--
-- PostgreSQL database dump
--

-- Dumped from database version 11.1 (Debian 11.1-3.pgdg90+1)
-- Dumped by pg_dump version 12.1

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

--
-- Name: books; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.books (
    id text NOT NULL,
    title text,
    alternative text,
    description text,
    language text,
    table_of_contents text,
    issued date,
    downloads integer,
    metadata jsonb
);


ALTER TABLE public.books OWNER TO postgres;

--
-- Name: books_creators; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.books_creators (
    book_id text NOT NULL,
    creator_id text NOT NULL
);


ALTER TABLE public.books_creators OWNER TO postgres;

--
-- Name: books_subjects; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.books_subjects (
    book_id text NOT NULL,
    subject_id integer NOT NULL
);


ALTER TABLE public.books_subjects OWNER TO postgres;

--
-- Name: creators; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.creators (
    id text NOT NULL,
    name text,
    webpage text,
    aliases text[],
    death_date text,
    birth_date text
);


ALTER TABLE public.creators OWNER TO postgres;

--
-- Name: files; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.files (
    extant text,
    mime_type text,
    uri text NOT NULL,
    modified timestamp without time zone,
    book_id text
);


ALTER TABLE public.files OWNER TO postgres;

--
-- Name: ragtime_migrations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.ragtime_migrations (
    id character varying(255),
    created_at character varying(32)
);


ALTER TABLE public.ragtime_migrations OWNER TO postgres;

--
-- Name: subjects; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.subjects (
    id integer NOT NULL,
    value text,
    kind text
);


ALTER TABLE public.subjects OWNER TO postgres;

--
-- Name: subjects_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.subjects_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.subjects_id_seq OWNER TO postgres;

--
-- Name: subjects_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.subjects_id_seq OWNED BY public.subjects.id;


--
-- Name: subjects id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subjects ALTER COLUMN id SET DEFAULT nextval('public.subjects_id_seq'::regclass);


--
-- Data for Name: books; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.books (id, title, alternative, description, language, table_of_contents, issued, downloads, metadata) FROM stdin;
ebooks/1	The Declaration of Independence of the United States of America	\N	\N	en	\N	1971-12-01	327	\N
ebooks/10	The King James Version of the Bible	\N	\N	en	\N	1989-08-01	4110	\N
ebooks/100	The Complete Works of William Shakespeare	\N	\N	en	\N	1994-01-01	5242	\N
ebooks/1000	La Divina Commedia di Dante: Complete	\N	\N	it	\N	1997-08-01	290	\N
ebooks/10000	The Magna Carta	\N	\N	en	\N	2006-03-01	236	\N
ebooks/10001	Apocolocyntosis	\N	\N	en	\N	2003-11-01	205	\N
ebooks/10002	The House on the Borderland	\N	\N	en	\N	2003-11-01	580	\N
ebooks/10003	My First Years as a Frenchwoman, 1876-1879	\N	\N	en	When MacMahon was president -- Impressions of the Assembly at Versailles -- M. Waddington as minister of public instruction -- The social side of a minister's wife -- A republican victory and a new ministry -- The exposition year -- The Berlin congress -- Gaieties at the Quai d'Orsay -- M. Waddington as prime minister -- Parliament back in Paris -- Last days at the foreign office.	2003-11-01	22	\N
ebooks/10004	The Warriors	\N	\N	en	Chords of awakening: the higher conquest -- Prelude: the call of Jesus -- Processional: the church of God -- The world-march: of kings; of prelates and evangelists; of sages; of traders; of workers.	2003-11-01	24	\N
ebooks/10005	A Voyage to the Moon\r\nWith Some Account of the Manners and Customs, Science and Philosophy, of the People of Morosofia, and Other Lunarians	\N	\N	en	\N	2003-11-01	30	\N
ebooks/10006	La Fiammetta	\N	\N	en	\N	2003-11-01	59	\N
ebooks/10007	Carmilla	\N	\N	en	\N	2003-11-01	2890	\N
ebooks/10008	The Mystery	\N	\N	en	\N	2003-11-01	55	\N
ebooks/10009	Wild Northern Scenes; Or, Sporting Adventures with the Rifle and the Rod	\N	\N	en	\N	2003-11-01	14	\N
ebooks/1001	Divine Comedy, Longfellow's Translation, Hell	\N	\N	en	\N	1997-08-01	4357	\N
ebooks/10010	The Eulogies of Howard: A Vision	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10011	365 Foreign Dishes\r\nA Foreign Dish for Every Day in the Year	\N	\N	en	\N	2003-11-01	117	\N
ebooks/10012	The Mountains of California	\N	\N	en	\N	2003-11-01	122	\N
ebooks/10013	Punchinello, Volume 1, No. 09, May 28, 1870	\N	\N	en	\N	2003-11-01	60	\N
ebooks/10014	Punchinello, Volume 1, No. 18, July 30, 1870	\N	\N	en	\N	2003-11-01	31	\N
ebooks/10015	Punchinello, Volume 1, No. 19, August 6, 1870	\N	\N	en	\N	2003-11-01	59	\N
ebooks/10016	Punchinello, Volume 1, No. 21, August 20, 1870	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10017	Punchinello, Volume 1, No. 23,  September 3, 1870	\N	\N	en	\N	2003-11-01	31	\N
ebooks/10018	Punchinello, Volume 1, No. 05,  April 30, 1870	\N	\N	en	\N	2003-11-01	17	\N
ebooks/10019	Punchinello, Volume 1, No. 22, August 27, 1870	\N	\N	en	\N	2003-11-01	15	\N
ebooks/1002	Divine Comedy, Longfellow's Translation, Purgatory	\N	\N	en	\N	1997-08-01	79	\N
ebooks/10020	The Strand Magazine: Vol. 07, Issue 37, January, 1894.\r\nAn Illustrated Monthly	\N	\N	en	\N	2003-11-01	63	\N
ebooks/10021	Tenterhooks	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10022	White Queen of the Cannibals: the Story of Mary Slessor of Calabar	\N	\N	en	\N	2003-11-01	43	\N
ebooks/10023	There's Pippins and Cheese to Come	\N	\N	en	There's pippins and cheese to come -- On buying old books -- Any stick will do to beat a dog -- Roads of morning -- The man of Grub Street comes from his garret -- Now that spring is here -- The friendly genii -- Mr. Pepys sits in the pit -- To an unknown reader -- A plague of all cowards -- The asperities of the early British reviewers -- The pursuit of fire.	2003-11-01	27	\N
ebooks/10024	Beneath the Banner: Being Narratives of Noble Lives and Brave Deeds	\N	\N	en	Only a nurse girl: Alice Ayres -- A slave trade warrior: Sir Samuel Baker -- Two working men heroes: Case and Chew -- The commander of the Thin Red Line: Sir Colin Campbell -- A sailor bold and true: Lord Cochrane -- A rough diamond that was polished: John Cassell -- "A brave, fearless sort of lass": Grace Darling -- A friend of lepers: Father Damien -- A great Arctic explorer: Sir John Franklin -- A saviour of six: Fireman Ford -- A blind helper of the blind: Elizabeth Gilbert -- A great traveller in the air: James Glaisher -- The soldier with the magic wand: General Gordon -- "Valiant and true": Sir Richard Grenville -- One who left all: Bishop Hannington -- A man who conquered disappointments: Sir Henry Havelock -- A friend of prisoners: John Howard -- A hero of the Victoria Cross: Kavanagh -- The man who braved the flood: Captain Lendy -- A temperance leader: Joseph Livesey -- A great missionary explorer: David Livingstone -- From farm lad to merchant prince: George Moore -- A man who asked and received: George Müller -- A labourer in the vineyard: Robert Moffat -- "The lady with the lamp": Florence Nightingale -- For England, home, and duty: The death of Nelson -- A woman who succeeded by failure: Harriet Newell -- A martyr of the south seas: Bishop Patteson -- "K.G. and Coster": Lord Shaftesbury -- A statesman who had no enemies: W.H. Smith -- Greater than an archbishop: The Rev. C. Simeon -- A soldier missionary: Hedley Vicars -- A lass that loved the sailors: Agnes Weston -- A great commander on a famous battlefield: The Duke of Wellington -- A prince of preachers: John Wesley -- Some children of the Kingdom -- A boy hero: John Clinton -- Postscript.	2003-11-01	41	\N
ebooks/10025	Gaslight Sonatas	\N	\N	en	Bitter-sweet -- Sieve of fulfilment -- Ice-water, pl-! -- Hers not to reason why -- Golden Fleece -- Nightshade -- Get ready the wreaths.	2003-11-01	17	\N
ebooks/10026	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 268, August 11, 1827	\N	\N	en	\N	2003-10-09	25	\N
ebooks/10027	The Triple Alliance, Its Trials and Triumphs	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10028	Spalding's Official Baseball Guide - 1913	\N	\N	en	\N	2003-10-12	28	\N
ebooks/10029	The Hunt Ball Mystery	\N	\N	en	\N	2003-11-01	21	\N
ebooks/1003	Divine Comedy, Longfellow's Translation, Paradise	\N	\N	en	\N	1997-08-01	109	\N
ebooks/10030	The Life of Hon. William F. Cody, Known as Buffalo Bill, the Famous Hunter, Scout and Guide\r\nAn Autobiography	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10031	The Complete Poetical Works of Edgar Allan Poe\r\nIncluding Essays on Poetry	\N	\N	en	\N	2003-11-01	960	\N
ebooks/10032	Punchinello, Volume 1, No. 24, September 10, 1870	\N	\N	en	\N	2003-11-01	62	\N
ebooks/10033	Punchinello, Volume 1, No. 25, September 17, 1870	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10034	Punchinello, Volume 1, No. 26, September 24, 1870	\N	\N	en	\N	2003-11-01	19	\N
ebooks/10035	Punchinello, Volume 2, No. 27, October 1, 1870	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10036	Punchinello, Volume 2, No. 28, October 8, 1870	\N	\N	en	\N	2003-11-01	36	\N
ebooks/10037	A Beautiful Possibility	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10038	The Magnetic North	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10039	The Works of Aphra Behn, Volume III	\N	\N	en	The town-fop; or, Sir Timothy Tawdrey -- The false count -- The lucky chance; or, An alderman's bargain -- The forc'd marriage; or, The jealous bridegroom -- The emperor of the moon.	2003-11-01	78	\N
ebooks/1142	Typhoon	\N	\N	en	\N	2006-01-09	324	\N
ebooks/1004	Divine Comedy, Longfellow's Translation, Complete	\N	\N	en	\N	1997-08-01	596	\N
ebooks/10040	Aleutian Indian and English Dictionary\r\nCommon Words in the Dialects of the Aleutian Indian Language as Spoken by the Oogashik, Egashik, Anangashuk and Misremie Tribes Around Sulima River and Neighboring Parts of the Alaska Peninsula	Alaska Indian Dictionary	\N	en	\N	2003-11-01	33	\N
ebooks/10041	The Rivet in Grandfather's Neck: A Comedy of Limitations	\N	\N	en	\N	2003-11-01	47	\N
ebooks/10042	The Child Under Eight	\N	\N	en	\N	2003-11-01	41	\N
ebooks/10043	Klondyke Nuggets\nA Brief Description of the Great Gold Regions in the Northwest	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10044	The Father of British Canada: a Chronicle of Carleton	\N	\N	en	\N	2003-11-01	43	\N
ebooks/10045	Dave Darrin's Second Year at Annapolis\nOr, Two Midshipmen as Naval Academy "Youngsters"	\N	\N	en	\N	2003-11-01	46	\N
ebooks/10046	Salute to Adventurers	\N	\N	en	\N	2003-11-01	44	\N
ebooks/10047	Punchinello, Volume 2, No. 29, October 15, 1870	\N	\N	en	\N	2003-11-01	32	\N
ebooks/10048	Billie Bradley and Her Inheritance; Or, The Queer Homestead at Cherry Corners	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10049	Old Lady Mary: A Story of the Seen and the Unseen	\N	\N	en	\N	2003-11-01	19	\N
ebooks/1005	Divine Comedy, Cary's Translation, Hell	\N	\N	en	\N	2004-08-07	36	\N
ebooks/10050	A Little Pilgrim: Stories of the Seen and the Unseen	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10051	The Little Pilgrim: Further Experiences.\nStories of the Seen and the Unseen.	\N	\N	en	\N	2003-11-01	17	\N
ebooks/10052	The Open Door, and the Portrait.\nStories of the Seen and the Unseen.	\N	\N	en	\N	2003-11-01	54	\N
ebooks/10053	La vampire	\N	\N	fr	\N	2003-11-01	99	\N
ebooks/10054	Nova analysis aquarum Medeviensium	\N	\N	la	\N	2003-11-01	19	\N
ebooks/10055	Hamburgische Dramaturgie	\N	\N	de	\N	2003-11-01	54	\N
ebooks/10056	Chinese Literature\nComprising the Analects of Confucius, the Sayings of Mencius, the Shi-King, the Travels of Fâ-Hien, and the Sorrows of Han	\N	\N	en	\N	2003-11-01	105	\N
ebooks/10057	The Secret of the Tower	\N	\N	en	\N	2003-11-01	26	\N
ebooks/10058	The Divine Office: A Study of the Roman Breviary	\N	\N	en	\N	2003-11-01	66	\N
ebooks/10059	Aunt Jane's Nieces on Vacation	\N	\N	en	\N	2003-11-01	50	\N
ebooks/1006	Divine Comedy, Cary's Translation, Purgatory	\N	\N	en	\N	2004-08-06	28	\N
ebooks/10060	Discourses: Biological & Geological\r\nEssays	Discourses: Biological and Geological\r\nEssays	\N	en	On a piece of chalk (1868) -- The problems of the deep sea (1873) -- On some of the results of the expedition of H.M.S. "Challenger" (1875) -- Yeast (1871) -- On the formation of coal (1870) -- On the border territory between the animal and the vegetable kingdoms (1876) -- A lobster; or, The study of zoology (1861) -- Biogenesis and abiogenesis (1870) -- Geological contemporaneity and persistent types of life (1862) -- Geological reform (1869) -- Palaeontology and the doctrine of evolution (1870).	2003-11-01	18	\N
ebooks/10061	Les Heures Claires	\N	\N	fr	\N	2003-11-01	21	\N
ebooks/10062	The Iron Game: A Tale of the War	\N	\N	en	\N	2003-11-01	20	\N
ebooks/10063	Happiness and Marriage	\N	\N	en	\N	2003-11-01	26	\N
ebooks/10064	Beltane the Smith	\N	\N	en	\N	2003-11-01	23	\N
ebooks/10065	The Constitution of the United States\nA Brief Study of the Genesis, Formulation and Political Philosophy of the Constitution	\N	\N	en	\N	2003-11-01	38	\N
ebooks/10066	Gunman's Reckoning	\N	\N	en	\N	2003-11-01	156	\N
ebooks/10067	The Mystery of the Boule Cabinet: A Detective Story	\N	\N	en	\N	2003-11-01	64	\N
ebooks/10068	The Power and the Glory	\N	\N	en	\N	2003-11-01	90	\N
ebooks/10069	Account of the Romansh Language\nIn a Letter to Sir John Pringle, Bart. P. R. S.	\N	\N	en	\N	2003-11-01	18	\N
ebooks/1007	Divine Comedy, Cary's Translation, Paradise	\N	\N	en	\N	2004-08-02	22	\N
ebooks/10070	Stories of Great Americans for Little Americans	\N	\N	en	\N	2003-11-01	112	\N
ebooks/10071	By-Ways of Bombay	\N	\N	en	\N	2003-11-01	21	\N
ebooks/10072	English Housewifry\r\nExemplified in above Four Hundred and Fifty Receipts Giving Directions for most Parts of Cookery	English Housewifery	\N	en	\N	2003-11-01	103	\N
ebooks/10073	The Century Vocabulary Builder	\N	\N	en	\N	2003-11-01	60	\N
ebooks/10074	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 269, August 18, 1827	\N	\N	en	\N	2003-10-13	16	\N
ebooks/10075	A Narrative of the Life and Adventures of Venture, a Native of Africa, but Resident above Sixty Years in the United States of America, Related by Himself	\N	\N	en	\N	2003-11-01	32	\N
ebooks/10076	Lister's Great Adventure	\N	\N	en	\N	2003-11-01	24	\N
ebooks/10077	The Atlantic Monthly, Volume 10, No. 60, October, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10078	Plain Words from America: A Letter to a German Professor (1917)	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10079	The Atlantic Monthly, Volume 02, No. 09, July, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2003-11-01	11	\N
ebooks/1008	Divine Comedy, Cary's Translation, Complete	\N	\N	en	\N	1997-08-01	198	\N
ebooks/10080	Mobilizing Woman-Power	\N	\N	en	\N	2003-11-01	66	\N
ebooks/10081	The Boy Allies at Jutland; Or, The Greatest Naval Battle of History	\N	\N	en	\N	2003-11-01	36	\N
ebooks/10082	The Hampstead Mystery	\N	\N	en	\N	2003-11-01	41	\N
ebooks/10083	The House of the Whispering Pines	\N	\N	en	\N	2003-11-01	63	\N
ebooks/10084	Kazan	\N	\N	en	\N	2003-11-01	90	\N
ebooks/10085	Moorish Literature\r\nComprising Romantic Ballads, Tales of the Berbers, Stories of the Kabyles, Folk-Lore, and National Traditions	\N	\N	en	Moorish ballads; metric translation by E. Wilson -- Moorish romances; metrical translation by J. Lockhart -- Story of Sidi Brehim of Massab, tr. by R. Basset and C.C. Starkweather -- Five Berber stories, tr. by G. Mercier and C.C. Starkweather -- Poems of the Maghreb, tr. by M.C. Sonneck and C.C. Starkweather -- Popular tales of the Berbers, tr. by R. Basset and C.C. Starkweather -- Popular tales of the Kabyles, tr. by J. Rivière and C.C. Starkweather.	2003-11-01	78	\N
ebooks/10086	The Minute Boys of the Mohawk Valley	\N	\N	en	\N	2003-11-01	19	\N
ebooks/10087	Old Lady Number 31	\N	\N	en	\N	2003-11-01	11	\N
ebooks/10088	Thaumaturgia; Or, Elucidations of the Marvellous	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10089	Elves and Heroes	\N	\N	en	\N	2003-11-01	41	\N
ebooks/1009	La Divina Commedia di Dante: Inferno	\N	\N	it	\N	1997-08-01	72	\N
ebooks/10090	Peaceless Europe	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10091	Punchinello, Volume 2, No. 31, October 29, 1870	\N	\N	en	\N	2003-11-01	37	\N
ebooks/10092	Punchinello, Volume 2, No. 30, October 22, 1870	\N	\N	en	\N	2003-11-01	41	\N
ebooks/10136	The Book of Household Management	\N	\N	en	\N	2003-11-01	977	\N
ebooks/10093	Gutta-Percha Willie\r\nThe Working Genius	The History of Gutta-Percha Willie	\N	en	\N	2003-11-01	16	\N
ebooks/10094	A Soldier of Virginia: A Tale of Colonel Washington and Braddock's Defeat	\N	\N	en	\N	2003-11-01	17	\N
ebooks/10095	The Twilight of the Gods, and Other Tales	\N	\N	en	The twilight of the gods -- The potion of Lao-Taze -- Abdallah the Adite -- Ananda the miracle worker -- The city of philosophers -- The demon pope -- The cupbearer -- The wisdom of the Indians -- The dumb oracle -- Duke Virgil -- The claw -- Alexander the ratcatcher -- The rewards of industry -- Madame Lucifer -- The talismans -- The elixir of life -- The poet of Panopolis -- The purple head -- The firefly -- Pan's wand -- A page from the book of folly -- The bell of Saint Euschemon -- Bishop Addo and Bishop Gaddo -- The philosopher and the butterflies -- Truth and her companions -- The three palaces -- New readings in biography -- The poison maid -- Notes.	2003-11-01	116	\N
ebooks/10096	The Trojan women of Euripides	\N	\N	en	\N	2003-11-01	115	\N
ebooks/10097	The Healing of Nations and the Hidden Sources of Their Strife	\N	\N	en	\N	2003-11-01	11	\N
ebooks/10098	How Jerusalem Was Won\nBeing the Record of Allenby's Campaign in Palestine	\N	\N	en	\N	2003-11-01	35	\N
ebooks/10099	Towards the Goal	\N	\N	en	\N	2003-11-01	28	\N
ebooks/101	The Hacker Crackdown: Law and Disorder on the Electronic Frontier	\N	\N	en	\N	1994-01-01	286	\N
ebooks/1010	La Divina Commedia di Dante: Purgatorio	\N	\N	it	\N	1997-08-01	23	\N
ebooks/10100	Byron	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10101	A Little Boy Lost	\N	\N	en	\N	2003-11-01	18	\N
ebooks/10102	The Czar's Spy: The Mystery of a Silent Love	\N	\N	en	\N	2003-11-01	43	\N
ebooks/10103	The Great Events by Famous Historians, Volume 08\r\nThe Later Renaissance: from Gutenberg to the Reformation	\N	\N	en	\N	2003-11-01	34	\N
ebooks/10104	Punchinello, Volume 2, No. 32,  November 5, 1870	\N	\N	en	\N	2003-11-01	22	\N
ebooks/10105	Punchinello, Volume 2, No. 33, November 12, 1870	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10106	Punchinello, Volume 2, No. 34, November 19, 1870	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10107	With British Guns in Italy: A Tribute to Italian Achievement	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10108	A Treatise of Daunses, Wherin It is Shewed, That They Are as It Were Accessories and Dependants (Or Thynges Annexed) to Whoredome\r\nWhere Also by the Way is Touched and Proued, That Playes Are Ioyned and Knit Togeather in a Rancke or Rowe with Them (1581)	Treatise of Dances, Wherein It is Showed, That They Are as It Were Accessories and Dependants (Or Things Annexed) to Whoredom\r\nWhere Also by the Way is Touched and Proved, That Plays Are Joined and Knit Together in a Rank or Row with Them	\N	en	\N	2003-11-01	16	\N
ebooks/10109	The Unspeakable Gentleman	\N	\N	en	\N	2003-11-01	30	\N
ebooks/1011	La Divina Commedia di Dante: Paradiso	\N	\N	it	\N	1997-08-01	28	\N
ebooks/10110	The Postmaster's Daughter	\N	\N	en	\N	2003-11-01	52	\N
ebooks/10111	Boys and Girls from Thackeray	\N	\N	en	Henry Esmond -- The Virginians -- Becky Sharp at school -- Cuff's fight with "Figs" -- George Osborne; Rawdon Crawley -- Clive and Ethel Newcome -- Arthur Pendennis -- Caroline.	2003-11-01	9	\N
ebooks/10112	American Political Ideas Viewed from the Standpoint of Universal History	\N	\N	en	\N	2003-11-01	33	\N
ebooks/10113	De mannen van '80 aan het woord\r\nEen onderzoek vaar eenige beginselen van de "Nieuwe-Gids"-school.	\N	\N	nl	\N	2003-11-01	15	\N
ebooks/10114	The Great Events by Famous Historians, Volume 02\r\n(From the Rise of Greece to the Christian Era)	\N	\N	en	\N	2003-11-01	38	\N
ebooks/10115	Two Centuries of Costume in America, Volume 1 (1620-1820)	\N	\N	en	\N	2003-11-01	215	\N
ebooks/10116	All Saints' Day and Other Sermons	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10117	Den siste Atenaren	\N	\N	sv	\N	2003-11-01	36	\N
ebooks/10118	The Folk-lore of Plants	\N	\N	en	\N	2003-11-01	66	\N
ebooks/10119	Adonais	\N	\N	en	Memoir of Shelley -- Memoir of Keats -- Adonais: its composition and bibliography -- Adonais: its argument -- Adonais: general exposition -- Bion and Moschus -- Adonais: an elegy on the death of John Keats -- Adonais -- Cancelled passages of Adonais, and of its preface.	2003-11-01	235	\N
ebooks/1012	La Divina Commedia di Dante	\N	\N	it	\N	1997-08-01	619	\N
ebooks/10120	England of My Heart : Spring	\N	\N	en	\N	2003-11-01	26	\N
ebooks/10121	The Literature of Arabia\r\nWith Critical and Biographical Sketches by Epiphanius Wilson	\N	\N	en	The romance of Antar, translation by É. Delécluse and E. Wilson -- Selections from Arabian poetry, translation by J. D. Carlyle -- Arabian nights: selected tales, ed. by A. Lang.	2003-11-01	30	\N
ebooks/10122	Fairies and Fusiliers	\N	\N	en	\N	2003-11-01	91	\N
ebooks/10123	Aunt Jane's Nieces	\N	\N	en	\N	2003-11-01	71	\N
ebooks/10124	Aunt Jane's Nieces and Uncle John	\N	\N	en	\N	2003-11-01	66	\N
ebooks/10125	The Best Letters of Charles Lamb	\N	\N	en	\N	2003-11-01	58	\N
ebooks/10126	Home-Life of the Lancashire Factory Folk during the Cotton Famine	\N	\N	en	\N	2003-11-01	110	\N
ebooks/10127	Abducted to Oz	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10128	The Great Events by Famous Historians, Volume 17	\N	\N	en	\N	2003-11-01	23	\N
ebooks/10129	Excellent Women	\N	\N	en	Elizabeth Fry / James Macaulay -- Selina, Countess of Huntington / R. Lovett -- Rachel, Lady Russell / James Macaulay -- Frances Ridley Havergal / J. P. Hobson -- Hannah More / Henry Johnson -- Susanna Wesley / J. Cunningham -- Mrs. Hemans / S. F. Harris -- Madame Guyon / William Nichols -- Ann Judson / Fred. A. McKenzie -- Mary Louisa Whately / W. R. Bowman -- Agnes Jones / Ellen L. Courtenay -- Elizabeth, Duchess of Gordon / S. F. Harris.	2003-11-01	39	\N
ebooks/1013	The First Men in the Moon	\N	\N	en	\N	2004-10-20	202	\N
ebooks/10130	The Works of Charles and Mary Lamb — Volume 3\r\nBooks for Children	\N	\N	en	\N	2003-11-01	39	\N
ebooks/10131	Required Poems for Reading and Memorizing\nThird and Fourth Grades, Prescribed by State Courses of Study	\N	\N	en	\N	2003-11-01	48	\N
ebooks/10132	The Sowers	\N	\N	en	\N	2003-11-01	19	\N
ebooks/10133	The Vigil of Venus and Other Poems by "Q"	\N	\N	en	\N	2003-11-01	52	\N
ebooks/10134	John Wesley, Jr.\nThe Story of an Experiment	\N	\N	en	\N	2003-11-01	35	\N
ebooks/10135	The Great English Short-Story Writers, Volume 1	\N	\N	en	The Apparition of Mrs. Veal, by Daniel Defoe -- The Mysterious Bride, by James Hogg -- The Devil and Tom Walker, by Washington Irving -- Dr. Heidegger's Experiment, by Nathaniel Hawthorne -- The Purloined Letter, by Edgar Allan Poe -- Rab and His Friends, by Dr. John Brown -- The Boots at the Holly-Tree Inn, by Charles Dickens -- A Story of Seven Devils, by Frank R. Stockton -- A Dog's Tale, by Mark Twain -- The Outcasts of Poker Flat, by Bret Harte -- The Three Strangers, by Thomas Hardy -- Julia Bride, by Henry James -- A Lodging for the Night, by Robert Louis Stevenson.	2003-11-01	533	\N
ebooks/11646	Noa Noa	\N	\N	fr	\N	2004-03-01	64	\N
ebooks/10137	Mary Had a Little Lamb\r\nRecording taken from Movietone Production news film	\N	\N	en	\N	2003-11-01	22	\N
ebooks/10138	The Atlantic Monthly, Volume 01, No. 02, December, 1857\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2003-11-01	89	\N
ebooks/10139	The Faith of the Millions (2nd series)	\N	\N	en	\N	2003-11-01	11	\N
ebooks/1014	The Lure of the Dim Trails	\N	\N	en	\N	1997-08-01	51	\N
ebooks/10140	Rhetoric and Poetry in the Renaissance\nA Study of Rhetorical Terms in English Renaissance Literary Criticism	\N	\N	en	\N	2003-11-01	109	\N
ebooks/10141	A Discourse on the Life, Character and Writings of Gulian Crommelin Verplanck\r\nDelivered before the New-York Historical Society, May 17th, 1870	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10142	Maezli: A Story of the Swiss Valleys	\N	\N	en	\N	2003-11-01	36	\N
ebooks/10143	Punch, or the London Charivari, Volume 153, July 11, 1917	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10144	Punchinello, Volume 2, No. 35, November 26, 1870	\N	\N	en	\N	2003-11-01	70	\N
ebooks/10145	Turkey: a Past and a Future	\N	\N	en	\N	2003-11-01	39	\N
ebooks/10146	Reminiscences of Pioneer Days in St. Paul\r\nA Collection of Articles Written for and Published in the Daily Pioneer Press	\N	\N	en	\N	2003-11-01	11	\N
ebooks/10147	America's War for Humanity	\N	\N	en	\N	2003-11-01	116	\N
ebooks/10148	The Merry Adventures of Robin Hood	\N	\N	en	\N	2003-11-01	1129	\N
ebooks/10149	Home as Found\r\nSequel to "Homeward Bound"	\N	\N	en	\N	2003-11-01	35	\N
ebooks/1015	The Oregon Trail: Sketches of Prairie and Rocky-Mountain Life	\N	\N	en	\N	2006-04-27	262	\N
ebooks/10150	Dracula's Guest	\N	\N	en	Dracula's guest -- The judge's house -- The squaw -- The secret of the growing gold -- The gipsy prophecy -- The coming of Abel Behenna -- The burial of the rats -- A dream of red hands -- Crooken sands.	2003-11-01	845	\N
ebooks/10151	The Great Events by Famous Historians, Volume 05\r\n(From Charlemagne to Frederick Barbarossa)	\N	\N	en	\N	2003-11-01	68	\N
ebooks/10152	Voice Trial - Kinetophone actor audition	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10153	Voice Trial - Kinetophone Actor Audition	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10154	Voice Trial - Kinetophone Actor Audition	\N	\N	en	\N	2003-11-01	5	\N
ebooks/10155	The Right of the People to Rule	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10156	M'appari - Martha	\N	\N	it	\N	2003-11-01	23	\N
ebooks/10157	Which Switch is the Switch, Miss, for Ipswich?\r\nFrom Rosy Rapture	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10158	Daybreak at Calamity Farm	\N	\N	en	\N	2003-11-01	6	\N
ebooks/10159	England and the War	\N	\N	en	Might is right -- The war of ideas -- The faith of England -- Some gains of the war -- The war and the press -- Shakespeare and England.	2003-11-01	16	\N
ebooks/1016	On the Improvement of the Understanding	\N	\N	en	\N	1997-08-01	197	\N
ebooks/10160	Pierre Nozière	\N	\N	fr	\N	2003-11-01	22	\N
ebooks/10161	English Poets of the Eighteenth Century	English Poets of the 18th Century	\N	en	\N	2003-11-01	18	\N
ebooks/10162	Dio's Rome, Volume 3 (of 6)\r\nAn Historical Narrative Originally Composed in Greek During The Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2003-11-01	73	\N
ebooks/10163	Mohammedanism\r\nLectures on Its Origin, Its Religious and Political Growth, and Its Present State	\N	\N	en	\N	2003-11-01	44	\N
ebooks/10164	The Black Creek Stopping-House, and Other Stories	\N	\N	en	The Black Creek stopping-house -- The runaway grandmother -- The return ticket -- The ungrateful pigeons -- You never can tell -- A short tale of a rabbit -- The elusive vote -- The way of the west.	2003-11-01	18	\N
ebooks/10165	Across the Zodiac\r\nThe Story of a Wrecked Record	\N	\N	en	\N	2003-11-01	66	\N
ebooks/10166	What Germany Thinks; Or, The War as Germans see it	\N	\N	en	The causes of the war -- On the leash -- The dogs let loose -- Mobilization -- Wars and rumours of wars -- The débâcle of the Social Democrats -- "Necessity knows no law" -- Atrocities -- The neutrality of Belgium and Germany's annexation propaganda -- Saigner à blanc -- The intellectuals and the war -- The literature of hate -- "Man to man and steel to steel".	2003-11-01	97	\N
ebooks/10167	Mr. Thomas Cat	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10168	Kaiser Frederick March	Kaiser Friedrich-Marsch	\N	en	\N	2003-11-01	17	\N
ebooks/10169	Semper Fidelis March	\N	\N	en	\N	2003-11-01	19	\N
ebooks/1017	The Soul of Man under Socialism	\N	\N	en	\N	1997-08-01	559	\N
ebooks/10170	Stars and Stripes Forever	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10171	Santa Lucia	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10172	Minuet in G Flat major and Valse Bluette	\N	\N	en	\N	2003-11-01	51	\N
ebooks/10173	Hungarian Rhapsody No. 2, Part 1	\N	\N	en	\N	2003-11-01	24	\N
ebooks/10174	William Tell Overture, Pt. 2	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10175	Prelude in C Sharp Minor, Op. 3	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10176	The Debutante: Caprice Brillante	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10177	Ride of the Valkyries	\N	\N	en	\N	2003-11-01	192	\N
ebooks/10178	Piano Sonata No. 14 in C sharp minor "Moonlight"	\N	\N	en	\N	2003-11-01	57	\N
ebooks/10179	Extracts from the Ballet-Suite Scherazada, Pt. 1	Extracts from the Ballet-Suite Scheherazade, Pt. 1	\N	en	\N	2003-11-01	52	\N
ebooks/1018	The Water-Babies	\N	\N	en	\N	1997-08-01	376	\N
ebooks/10180	Slavonic Dance, No. 1	\N	\N	en	\N	2003-11-01	32	\N
ebooks/10181	Clair de Lune\r\nFrom Suite Bergamasque	\N	\N	en	\N	2003-11-01	39	\N
ebooks/10182	Trio No. 1 in B Flat, Pt. 1\r\n1st Movement, allegro moderato, Op. 99	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10183	Etude Nouvelle in A Flat and Etude in C Major, Op. 10, No. 1	\N	\N	en	\N	2003-11-01	32	\N
ebooks/10184	Quartet in G, 1st Movement, Pt. 1	\N	\N	en	\N	2003-11-01	23	\N
ebooks/10185	Minstrel Potpourri	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10186	Schultz at the Paris Exposition	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10187	Reuben Haskin's ride on the Cyclone Auto	\N	\N	en	\N	2003-11-01	1	\N
ebooks/10188	Two Rubes at the Vaudeville	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10189	Three Rubes Seeing New York	\N	\N	en	\N	2003-11-01	4	\N
ebooks/1019	Poems by Currer, Ellis, and Acton Bell	\N	\N	en	\N	1997-08-01	394	\N
ebooks/10190	A Bunch of Nonsense: Vaudeville Specialty	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10191	Fourth of July at Punkin Center	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10192	Interruptions\r\nComic Sketch	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10193	Backyard Conversation Between Mrs. Reilly and Mrs. Finnegan	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10194	Opera Reel with Calls	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10195	Lonesome Road Blues	\N	\N	en	\N	2003-11-01	40	\N
ebooks/10196	Cluck Old Hen	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10197	He Was Nailed to the Cross for Me	\N	\N	en	\N	2003-11-01	19	\N
ebooks/10198	Barbara Allen	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10199	Down in a Georgia Jail	\N	\N	en	\N	2003-11-01	12	\N
ebooks/102	The Tragedy of Pudd'nhead Wilson	\N	\N	en	\N	2004-09-14	913	\N
ebooks/1020	Sword Blades and Poppy Seed	\N	\N	en	\N	1997-08-01	109	\N
ebooks/10200	To Edison from Colonel Gouraud, Introducing Mr. Gladstone\r\nThe Phonograph's Salutation	\N	\N	en	\N	2003-11-01	11	\N
ebooks/10201	The Desert of Wheat	\N	\N	en	\N	2003-11-01	97	\N
ebooks/10202	Maria Mitchell: Life, Letters, and Journals	\N	\N	en	\N	2003-11-01	44	\N
ebooks/10203	Big Ben Clock Tower of Westminster\r\nStriking half past 10, quarter to 11, and 11 o'clock	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10204	Charge of the Light Brigade	\N	\N	en	\N	2003-11-01	21	\N
ebooks/10205	Words of Welcome\r\nOpening of the Electrical Exposition of New York City	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10206	The Liver Complaint Story	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10207	The Railroad Question	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10208	The Rights of Labor	\N	\N	en	\N	2003-11-01	5	\N
ebooks/10209	Electricity and Progress\r\nOpening of the New York Electrical Show	\N	\N	en	\N	2003-11-01	13	\N
ebooks/1021	The Congo, and Other Poems	\N	\N	en	\N	1997-08-01	550	\N
ebooks/10210	Wolves of the Sea\r\nBeing a Tale of the Colonies from the Manuscript of One Geoffry Carlyle, Seaman, Narrating Certain Strange Adventures Which Befell Him Aboard the Pirate Craft "Namur"	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10211	At Whispering Pine Lodge	\N	\N	en	\N	2003-11-01	19	\N
ebooks/10212	Peck's Bad Boy with the Circus	\N	\N	en	\N	2003-11-01	52	\N
ebooks/10213	The Everlasting Whisper	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10214	Introduction to the Philosophy and Writings of Plato	\N	\N	en	\N	2003-11-01	104	\N
ebooks/10215	Manfredo Palavicino, o, I Francesi e gli Sforzeschi: Storia Italiana	\N	\N	it	\N	2003-11-01	14	\N
ebooks/10216	Poems	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10217	The Land of Little Rain	\N	\N	en	\N	2003-11-01	40	\N
ebooks/10218	Stauder	\N	\N	da	\N	2003-11-01	21	\N
ebooks/10219	The Poetical Works of William Wordsworth — Volume 1 (of 8)	\N	\N	en	\N	2003-11-01	484	\N
ebooks/1022	Walking	\N	\N	en	\N	1997-08-01	847	\N
ebooks/10220	Daddy Takes Us Skating	\N	\N	en	\N	2003-11-01	43	\N
ebooks/10221	Purple Springs	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10222	The Pilgrims of New England\nA Tale of the Early American Settlers	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10223	Meyers Konversationslexikon Band 15	\N	\N	de	\N	2003-11-01	289	\N
ebooks/10224	Kalitan, Our Little Alaskan Cousin	\N	\N	en	\N	2003-11-01	46	\N
ebooks/10225	Their Crimes	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10226	Beautiful Joe: An Autobiography	\N	\N	en	\N	2003-11-01	38	\N
ebooks/10227	Tolstoy's Plower Story	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10228	El Presidente Díaz al Señor Edison	\N	\N	es	\N	2003-11-01	21	\N
ebooks/10229	My South Polar Expedition	\N	\N	en	\N	2003-11-01	10	\N
ebooks/1023	Bleak House	\N	\N	en	\N	1997-08-01	3048	\N
ebooks/10230	Remarks from a Visit to Edison Laboratory	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10231	Remarks from a Visit to Edison Laboratory	\N	\N	en	\N	2003-11-01	4	\N
ebooks/10232	Remarks from a Visit to Edison Laboratory	\N	\N	en	\N	2003-11-01	6	\N
ebooks/10233	Transcontinental Telephone Address to Thomas A. Edison	\N	\N	en	\N	2003-11-01	5	\N
ebooks/10234	Old Creole Days: A Story of Creole Life	\N	\N	en	Madame Delphine -- Café des Exilés -- Belles Demoiselles Plantation -- "Posson Jone'" -- Jean-ah Poquelin -- 'Tite Poulette -- 'Sieur George -- Madame Délicieuse.	2003-11-01	79	\N
ebooks/10235	Discussion on Edison's Monoid Theory	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10236	International Correspondence School - Spanish Lesson #9	\N	\N	en	\N	2003-11-01	26	\N
ebooks/10237	Siegel-Myers School of Music - Vocal Record F	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10238	Ediphone School Record No. 2\r\n90 WPM-1	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10239	2nd Record	\N	\N	en	\N	2003-11-01	6	\N
ebooks/1024	The Wrecker	\N	\N	en	\N	2006-02-11	243	\N
ebooks/10240	Plaque No. 1\r\nExp. No. 1-2-3-4, Recorder #20	\N	\N	en	\N	2003-11-01	6	\N
ebooks/10241	Plaque No. 2\r\nExp. No. 5-6-7-8, Recorder #20	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10242	Plaque No. 6\r\nExp. No. 27, Recorder #20	\N	\N	en	\N	2003-11-01	3	\N
ebooks/10243	Radio Program for WAAM, Newark, New Jersey	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10244	Johnson "Jass" Blues\r\nFox Trot	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10245	Jazz de Luxe\r\nFox Trot	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10246	Sensation Jazz: One-Step	\N	\N	en	\N	2003-11-01	81	\N
ebooks/10247	Dixieland\r\nOne-Step	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10248	Blues my Naughty Sweetie Gives to Me	\N	\N	en	\N	2003-11-01	20	\N
ebooks/10249	The St. Louis Blues	\N	\N	en	\N	2003-11-01	22	\N
ebooks/1025	Essays; Political, Economical, and Philosophical — Volume 1	\N	\N	en	Dedication -- First Essay (An account of an Establishment for the Poor at Munich) -- Second Essay (On the Fundamental Principles on which General Establishments for the Relief of the Poor may be formed in all Countries) -- Third Essay (Of Food and Particularly of Feeding the Poor) -- Fourth Essay (Of Chimney Fire-places with proposals for improving them to save Fuel; to render dwelling-houses more Comfortable and Salubrious, and effectually to prevent Chimnies from Smoking) -- Fifth Essay (A Short Account of several public institutions lately formed in Bavaria)-- Appendix to the First Volume.	1997-08-01	24	\N
ebooks/10250	The Five Bachelors	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10251	Town Geology	\N	\N	en	\N	2003-11-01	59	\N
ebooks/10252	The Old Violin	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10253	The Gospel of Wealth	\N	\N	en	\N	2003-11-01	87	\N
ebooks/10254	The Birth of the Telephone	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10255	La Paloma	\N	\N	es	\N	2003-11-01	84	\N
ebooks/10256	O, Tannenbaum	\N	\N	de	\N	2003-11-01	9	\N
ebooks/10257	Mazel Tov	\N	\N	yi	\N	2003-11-01	40	\N
ebooks/10258	Nataligino Kolo	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10259	Smês esko - slováckych písní - cis 1	\N	\N	en	\N	2003-11-01	7	\N
ebooks/1026	The Diary of a Nobody	\N	\N	en	\N	1997-08-01	743	\N
ebooks/10260	Narodowe Melodye\r\nPolka	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10261	La Bella Cubano\r\nHabenera	\N	\N	es	\N	2003-11-01	21	\N
ebooks/10262	Que Partes El Alma\r\nRumba Son	\N	\N	es	\N	2003-11-01	22	\N
ebooks/11724	Roberta	\N	\N	it	\N	2004-03-01	10	\N
ebooks/10263	Envoyons d'l'avant nos gens!\r\nFolklore du Canada	\N	\N	fr	\N	2003-11-01	13	\N
ebooks/10264	Skamba Kankliah Ir Trimintai	\N	\N	lt	\N	2003-11-01	18	\N
ebooks/10265	Anssin Jukka ja Härmän Häät	\N	\N	fi	\N	2003-11-01	4	\N
ebooks/10266	The Glands Regulating Personality\r\nA Study of the Glands of Internal Secretion in Relation to the Types of Human Nature	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10267	The Outdoor Chums; Or, The First Tour of the Rod, Gun and Camera Club	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10268	Patty at Home	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10269	Pharoah's Army Got Drownded	Pharoah's Army Got Drowned	\N	en	\N	2003-11-01	18	\N
ebooks/1027	The Lone Star Ranger: A Romance of the Border	\N	\N	en	\N	1997-08-01	221	\N
ebooks/10270	What Band Is This?	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10271	Höchstes Vertrauen\r\n(aus Lohengrin)	\N	\N	de	\N	2003-11-01	15	\N
ebooks/10272	Sono Un Poeta\r\nFrom La Bohème	\N	\N	it	\N	2003-11-01	22	\N
ebooks/10273	Ah! Fors' é Lui (La Traviata)	\N	\N	it	\N	2003-11-01	28	\N
ebooks/10274	Sermons on Evil-Speaking	\N	\N	en	\N	2003-11-01	45	\N
ebooks/10275	La Gioconda	\N	\N	it	\N	2003-11-01	42	\N
ebooks/10276	Gloria\r\nFrom The Twelfth Mass by Wolfgang Amadeus Mozart	\N	\N	la	\N	2003-11-01	55	\N
ebooks/10277	Hallelujah Chorus\r\nFrom The Messiah	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10278	Sei Forse L'Angelo Fedele\r\nFrom Eugene Onegin	\N	\N	it	\N	2003-11-01	14	\N
ebooks/10279	Uncle Tom's Cabin: Entrance of Topsy	\N	\N	en	\N	2003-11-01	16	\N
ebooks/1028	The Professor	\N	\N	en	\N	1997-08-01	412	\N
ebooks/10280	In de Mornin' and Jes Gib Him One Ob Mine	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10281	Antony's Address over the Body of Caesar\r\nFrom Julius Caesar	\N	\N	en	\N	2003-11-01	20	\N
ebooks/10282	Polish National Dance	\N	\N	en	\N	2003-11-01	7	\N
ebooks/10283	Dinah Polka	\N	\N	en	\N	2003-11-01	5	\N
ebooks/10284	Spring of Love	\N	\N	en	\N	2003-11-01	38	\N
ebooks/10285	Ma Rag Time Baby	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10286	Arbucklenian Polka	\N	\N	en	\N	2003-11-01	5	\N
ebooks/10287	New York Blues	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10288	Ragtime Echoes	\N	\N	en	\N	2003-11-01	30	\N
ebooks/10289	Le Chat du Neptune	\N	\N	fr	\N	2003-11-01	22	\N
ebooks/1029	The Night-Born	\N	\N	en	The Night-born -- The madness of John Harned -- When the world was young -- The benefit of the doubt -- Winged blackmail -- Bunches of knuckles -- War -- Under the deck awnings -- To kill a man -- The Mexican.	1997-09-01	154	\N
ebooks/10290	Confession de Minuit: Roman	\N	\N	fr	\N	2003-11-01	119	\N
ebooks/10291	In the Fourth Year: Anticipations of a World Peace	\N	\N	en	\N	2003-11-01	41	\N
ebooks/10292	Punchinello, Volume 2, No. 36, December 3, 1870	\N	\N	en	\N	2003-11-01	29	\N
ebooks/10293	Relación historica de los sucesos de la rebelión de José Gabriel Tupac-Amaru en las provincias del Peru, el año de 1780	\N	\N	es	\N	2003-11-01	39	\N
ebooks/10294	Verse and Prose for Beginners in Reading\nSelected from English and American Literature	\N	\N	en	\N	2003-11-01	20	\N
ebooks/10295	The Band of Gideon	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10296	Swing Low, Sweet Chariot	\N	\N	en	\N	2003-11-01	14	\N
ebooks/10297	Saxema	\N	\N	en	\N	2003-11-01	9	\N
ebooks/10298	Flow Gently Sweet Afton and Bonnie, Sweet Bessie	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10299	Poet and Peasant Overture	\N	\N	en	\N	2003-11-01	9	\N
ebooks/103	Around the World in Eighty Days	Around the World in 80 Days	\N	en	\N	1994-01-01	3620	\N
ebooks/1030	The Cavalier Songs and Ballads of England from 1642 to 1684	\N	\N	en	\N	1997-09-01	121	\N
ebooks/10300	Snyder, Does Your Mother Know You're Out?	\N	\N	en	\N	2003-11-01	6	\N
ebooks/10301	Who Threw the Overalls in Mrs. Murphy's Chowder?	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10302	Just Because She Made Dem Goo-Goo Eyes	\N	\N	en	\N	2003-11-01	23	\N
ebooks/10303	Jere Sanford's Yodling and Whistling Specialty	Jere Sanford's Yodeling and Whistling Specialty	\N	en	\N	2003-11-01	8	\N
ebooks/10304	Some of These Days\r\nFrom Honky Tonk	\N	\N	en	\N	2003-11-01	43	\N
ebooks/10305	Alexander's Ragtime Band	\N	\N	en	\N	2003-11-01	34	\N
ebooks/10306	Moonlight Bay	\N	\N	en	\N	2003-11-01	69	\N
ebooks/10307	At the Moving Picture Ball	\N	\N	en	\N	2003-11-01	16	\N
ebooks/10308	Handel Festival: Israel in Egypt (excerpt)	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10309	The Lost Chord	\N	\N	en	\N	2003-11-01	10	\N
ebooks/1031	Charmides, and Other Poems	\N	\N	en	Charmides -- Requiescat -- San Miniato -- Rome unvisited -- Humanitad -- Louis Napoleon -- Endymion -- Le jardin -- La mer -- Le panneau -- Les ballons -- Canzonet -- Le Jardin des Tuileries -- Pan: Double villanelle -- In the forest -- Symphony in yellow.\r\nSonnets: Helas! -- To Milton -- On the massacre of the Christians in Bulgaria -- Holy Week at Genoa -- Urbs sacra aeterna -- E tenebris -- At Verona -- On the sale by auction of Keats' love letters -- The new remorse.	1997-09-01	60	\N
ebooks/10310	After Dinner Toast at Little Menlo	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10311	Around the World on the Phonograph	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10312	The Pattison Waltz	\N	\N	en	\N	2003-11-01	6	\N
ebooks/10313	The Fifth Regiment March	\N	\N	en	\N	2003-11-01	10	\N
ebooks/10314	The Sonnets of Michael Angelo Buonarroti and Tommaso Campanella; Now for the First Time Translated into Rhymed English	\N	\N	en	\N	2003-11-01	108	\N
ebooks/10315	The Persian Literature, Comprising The Shah Nameh, The Rubaiyat, The Divan, and The Gulistan, Volume 1	\N	\N	en	\N	2003-11-01	115	\N
ebooks/10316	Roy Blakeley's Adventures in Camp	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10317	Betty Gordon at Boarding School; Or, The Treasure of Indian Chasm	\N	\N	en	\N	2003-11-01	74	\N
ebooks/10318	Damon and Delia: A Tale	\N	\N	en	\N	2003-11-01	44	\N
ebooks/10319	Dave Darrin's Third Year at Annapolis; Or, Leaders of the Second Class Midshipmen	\N	\N	en	\N	2003-11-01	13	\N
ebooks/1032	The Pupil	\N	\N	en	\N	1997-09-01	182	\N
ebooks/10320	Dotty Dimple at Play	\N	\N	en	\N	2003-11-01	15	\N
ebooks/10321	Dragon's blood	\N	\N	en	\N	2003-11-01	25	\N
ebooks/10322	Miss Prudence: A Story of Two Girls' Lives.	\N	\N	en	\N	2003-11-01	13	\N
ebooks/10323	The Rover Boys at College; Or, The Right Road and the Wrong	\N	\N	en	\N	2003-11-01	31	\N
ebooks/10324	Bull Hunter	\N	\N	en	\N	2003-11-01	82	\N
ebooks/10380	Bible Stories and Religious Classics	\N	\N	en	\N	2003-12-01	46	\N
ebooks/10381	The History of a Crime\nThe Testimony of an Eye-Witness	Histoire d'un crime. English	\N	en	\N	2003-12-01	67	\N
ebooks/10568	Dual Control\nShip's Company, Part 8.	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10325	The Gospel of the Pentateuch: A Set of Parish Sermons	\N	\N	en	God in Christ -- The likeness of God -- The voice of the Lord God -- Noah's flood -- Abraham -- Jacob and Esau -- Joseph -- The Bible the great civilizer -- Moses -- The plagues of Egypt -- The god of the Old Testament is the god of the New -- The birthright of freedom -- Korah, Dathan, and Abiram -- Balaam -- Deuteronomy -- National wealth -- The god of the rain -- The death of Moses.	2003-11-01	31	\N
ebooks/10326	David: Five Sermons	\N	\N	en	David's weakness -- David's strength -- David's anger -- David's deserts -- Friendship; or, David and Jonathan.	2003-11-01	27	\N
ebooks/10327	Alias the Lone Wolf	\N	\N	en	\N	2003-11-01	59	\N
ebooks/10328	Poems	\N	\N	en	\N	2003-11-01	8	\N
ebooks/10329	Snubby Nose and Tippy Toes	\N	\N	en	\N	2003-11-01	11	\N
ebooks/1033	Rose o' the River	\N	\N	en	\N	1997-09-01	64	\N
ebooks/10330	Fruitfulness	Fécondité. English	\N	en	\N	2003-11-01	60	\N
ebooks/10331	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 324, July 26, 1828	\N	\N	en	\N	2003-11-01	23	\N
ebooks/10332	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 325, August 2, 1828	\N	\N	en	\N	2003-11-01	18	\N
ebooks/10333	The European Anarchy	\N	\N	en	\N	2003-11-01	22	\N
ebooks/10334	Van 't  viooltje dat weten wilde	\N	\N	nl	Van 't Viooltje dat weten wilde -- De Tulp en de Madeliefjes -- Elze -- De Watermolen: Wat het Beekje vertelde.	2003-11-01	16	\N
ebooks/10335	Children's Rights: A Book of Nursery Logic	\N	\N	en	The rights of the child -- Children's plays -- Children's playthings -- What shall children read? -- Children's stories / Nora A. Smith -- The relation of the kindergarten to social reform -- How shall we govern our children? / Nora A. Smith -- The magic of "together" / Nora A. Smith -- The relation of the kindergarten to the public school -- Other people's children.	2003-11-01	55	\N
ebooks/10336	A Select Collection of Old English Plays, Volume 07	\N	\N	en	Tancred and Gismunda -- Wounds of civil war -- Mucedorus -- The two angry women of Abington -- Look about you.	2003-11-01	18	\N
ebooks/10337	Lady into Fox	\N	\N	en	\N	2003-11-01	144	\N
ebooks/10338	With the Turks in Palestine	\N	\N	en	\N	2003-11-01	119	\N
ebooks/10339	An Antarctic Mystery	Sphinx of the ice fields	\N	en	\N	2003-11-01	547	\N
ebooks/1034	Poems	\N	\N	en	Preface -- Strange meeting -- Greater love -- Apologia pro Poemate Meo -- The show -- Mental cases -- Parable of the old men and the young -- Arms and the boy -- Anthem for doomed youth -- The send-off -- Insensibility -- Dulce et decorum est -- The sentry -- The dead-beat -- Exposure -- Spring offensive -- The chances -- S.I.W. -- Futility -- Smile, smile, smile -- Conscious -- A terre -- Wild with all regrets -- Disabled -- The end.	1997-09-01	183	\N
ebooks/10340	Dab Kinzer: A Story of a Growing Boy	\N	\N	en	\N	2003-11-01	26	\N
ebooks/10341	The Great Events by Famous Historians, Volume 21\nThe Recent Days (1910-1914)	\N	\N	en	\N	2003-11-01	28	\N
ebooks/10342	The Velvet Glove	\N	\N	en	\N	2003-11-01	65	\N
ebooks/10343	The Works of Charles and Mary Lamb — Volume 2\r\nElia and The Last Essays of Elia	\N	\N	en	\N	2003-11-01	237	\N
ebooks/10344	Autumn Anthem	\N	\N	en	\N	2003-11-01	12	\N
ebooks/10345	Domestic Manners of the Americans	\N	\N	en	\N	2003-11-01	118	\N
ebooks/10346	C'Était ainsi...	\N	\N	fr	\N	2003-12-01	18	\N
ebooks/10347	Free from School	\N	\N	en	\N	2004-01-01	22	\N
ebooks/10348	Go to Sea Once More	\N	\N	en	\N	2004-01-01	8	\N
ebooks/10349	Naar het middelpunt der Aarde	Voyage au centre de la terre. Dutch	\N	nl	\N	2003-12-01	121	\N
ebooks/1035	The Man Against the Sky: A Book of Poems	\N	\N	en	\N	1997-09-01	60	\N
ebooks/10350	The Works of Samuel Johnson, LL.D. in Eleven Volumes, Volume 06\r\nReviews, Political Tracts, and Lives of Eminent Persons	\N	\N	en	\N	2003-12-01	95	\N
ebooks/10351	The Works of Samuel Johnson, LL.D. Volume 10\r\nParlimentary Debates I	\N	\N	en	\N	2003-12-01	32	\N
ebooks/10352	The Works of Samuel Johnson, LL.D. Volume 11.\r\nParlimentary Debates II.	\N	\N	en	\N	2003-12-01	28	\N
ebooks/10353	Satyros oder Der vergötterte Waldteufel	\N	\N	de	\N	2003-12-01	25	\N
ebooks/10354	Die Laune des Verliebten\r\nEin Schäferspiel in Versen und einem Akt	\N	\N	de	\N	2003-12-01	21	\N
ebooks/10355	Travels in Morocco, Volume 1.	\N	\N	en	\N	2003-12-01	27	\N
ebooks/10356	Travels in Morocco, Volume 2.	\N	\N	en	\N	2003-12-01	20	\N
ebooks/10357	Life of Johnson, Volume 4\r\n1780-1784	\N	\N	en	\N	2003-12-01	91	\N
ebooks/10358	The Boss of Little Arcady	\N	\N	en	\N	2003-12-01	61	\N
ebooks/10359	Aunt Jane's Nieces at Millville	\N	\N	en	\N	2003-12-01	41	\N
ebooks/1036	Joe Wilson and His Mates	\N	\N	en	\N	1997-09-01	112	\N
ebooks/10360	Kitty's Class Day and Other Stories	\N	\N	en	Kitty's class day -- Aunt Kipp -- Psyche's art -- A country Christmas -- On picket duty -- The baron's gloves -- My red cap -- What the bells saw and said.	2003-12-01	135	\N
ebooks/10361	The Creative Process in the Individual	\N	\N	en	\N	2003-12-01	62	\N
ebooks/10362	Sketches of the East Africa Campaign	\N	\N	en	\N	2003-12-01	44	\N
ebooks/10363	The Bravo: A Tale	\N	\N	en	\N	2003-12-01	49	\N
ebooks/10364	Yeast: a Problem	\N	\N	en	\N	2003-12-01	60	\N
ebooks/10365	Precaution: A Novel	\N	\N	en	\N	2003-12-01	62	\N
ebooks/10366	Freedom's Battle\nBeing a Comprehensive Collection of Writings and Speeches on the Present Situation	\N	\N	en	\N	2003-12-01	157	\N
ebooks/10367	Poems	\N	\N	en	\N	2003-12-01	8	\N
ebooks/10368	The Vizier of the Two-Horned Alexander	\N	\N	en	\N	2003-12-01	22	\N
ebooks/10369	Memoir and Diary of John Yeardley, Minister of the Gospel	\N	\N	en	\N	2003-12-01	28	\N
ebooks/1037	The Life of John Bunyan	\N	\N	en	\N	1997-09-01	97	\N
ebooks/10370	Sustained honor: The Age of Liberty Established	\N	\N	en	\N	2003-12-01	31	\N
ebooks/10371	The Cinema Murder	\N	\N	en	\N	2003-12-01	30	\N
ebooks/10372	Bunch Grass: A Chronicle of Life on a Cattle Ranch	\N	\N	en	Alethea-Belle -- The Dumbles -- Pap Spooner -- Gloriana -- Bumblepuppy -- Jasperson's best girl -- Fifteen fat steers -- An experiment -- Uncle Jap's lily -- Wilkins and his Dinah -- A poisoned spring -- The babe -- The baron -- Jim's pup -- Mary -- Old man Bobo's Mandy -- Mintie -- One who died -- A ragamuffin of the foothills -- Dennis.	2003-12-01	38	\N
ebooks/10373	The Middle Temple Murder	\N	\N	en	\N	2003-12-01	147	\N
ebooks/10374	The Ramblin' Kid	\N	\N	en	\N	2003-12-01	28	\N
ebooks/10375	England's Antiphon	\N	\N	en	\N	2003-12-01	39	\N
ebooks/10376	American Indian Stories	\N	\N	en	\N	2003-12-01	332	\N
ebooks/10377	The Evil Guest	\N	\N	en	\N	2003-12-01	59	\N
ebooks/10378	Autobiography	\N	\N	en	\N	2003-12-01	261	\N
ebooks/10379	At Love's Cost	\N	\N	en	\N	2003-12-01	19	\N
ebooks/1038	Style	\N	\N	en	\N	1997-09-01	42	\N
ebooks/10382	Memoir of William Watts McNair, Late of "Connaught House," Mussooree, of the Indian Survey Department, the First European Explorer of Kafiristan	\N	\N	en	\N	2003-12-01	17	\N
ebooks/10383	The Maternal Management of Children, in Health and Disease	\N	\N	en	\N	2003-12-01	9	\N
ebooks/10384	Le Pays de l'or	\N	\N	fr	\N	2003-12-01	12	\N
ebooks/10385	Histoire de la Révolution française, Tome 03	\N	\N	fr	\N	2003-12-01	19	\N
ebooks/10386	Thoughts on the Necessity of Improving the Condition of the Slaves in the British Colonies\r\nWith a View to Their Ultimate Emancipation; and on the Practicability, the Safety, and the Advantages of the Latter Measure.	\N	\N	en	\N	2003-12-01	36	\N
ebooks/10387	A Century Too Soon: The Age of Tyranny	\N	\N	en	\N	2003-12-01	231	\N
ebooks/10388	A Collection of Old English Plays, Volume 1	\N	\N	en	The tragedy of Nero -- The mayde's metamorphosis -- The martyr'd souldier -- The noble souldier.	2003-12-01	58	\N
ebooks/10389	Northern Trails, Book I.	\N	\N	en	Wayeeses the strong one -- The old wolf's challenge -- Where the trail begins -- Noel and Mooka -- The way of the wolf -- The white wolf's hunting -- Trails that cross in the snow.	2003-12-01	23	\N
ebooks/1039	Missionary Travels and Researches in South Africa	\N	\N	en	\N	2006-02-11	549	\N
ebooks/10390	The Edinburgh Lectures on Mental Science	\N	\N	en	\N	2003-12-01	151	\N
ebooks/10391	The Wolf's Long Howl	\N	\N	en	The wolf's long howl -- An ulm -- The hair of the dog that bit him -- The man who fell in love -- A tragedy of the forest -- The Parasangs -- Love and a triangle -- An Easter admission -- Professor Morgan's moon -- Red Dog's show window -- Markham's experience -- The red revenger -- A murderer's accomplice -- A mid-Pacific fourth -- Love and a latch-key -- Christmas 200,000 B.C. -- The child -- The baby and the bear -- At the Green Tree Club -- The rain-maker -- Within one life's span.	2003-12-01	22	\N
ebooks/10392	The Reminiscences of Sir Henry Hawkins (Baron Brampton)	\N	\N	en	\N	2003-12-01	26	\N
ebooks/10393	Making the House a Home	\N	\N	en	\N	2003-12-01	24	\N
ebooks/10394	Stolen Treasure	\N	\N	en	With the buccaneers -- Tom Chist and the treasure-box -- The ghost of Captain Brand -- A true history of the devil at New Hope.	2003-12-01	58	\N
ebooks/10395	Joy and Power: Three Messages with One Meaning	\N	\N	en	Joy and power -- The battle of life -- The good old way.	2003-12-01	19	\N
ebooks/10396	Andy the Acrobat\r\nOr, Out with the Greatest Show on Earth	\N	\N	en	\N	2003-12-01	6	\N
ebooks/10397	Affairs of State\r\nBeing an Account of Certain Surprising Adventures Which Befell an American Family in the Land of Windmills	\N	\N	en	\N	2003-12-01	18	\N
ebooks/10398	The American Child	\N	\N	en	\N	2003-12-01	20	\N
ebooks/10399	The Story of Louis Riel: The Rebel Chief	\N	\N	en	\N	2003-12-07	16	\N
ebooks/104	Inaugural Address of Franklin Delano Roosevelt\r\nGiven in Washington, D.C. March 4th, 1933	Franklin Delano Roosevelt's First Inaugural Address	\N	en	\N	1994-02-01	33	\N
ebooks/1040	The Three Taverns: A Book of Poems	\N	\N	en	\N	1997-09-01	24	\N
ebooks/10400	Historie van Mejuffrouw Sara Burgerhart	\N	\N	nl	\N	2003-12-01	34	\N
ebooks/10401	Personal Memoir of Daniel Drayton, for Four Years and Four Months a Prisoner (for Charity's Sake) in Washington Jail\r\nIncluding a Narrative of the Voyage and Capture of the Schooner Pearl	\N	\N	en	\N	2003-12-01	21	\N
ebooks/10402	A Man and His Money	\N	\N	en	\N	2003-12-01	19	\N
ebooks/10403	'Twixt France and Spain; Or, A Spring in the Pyrenees	\N	\N	en	\N	2003-12-01	16	\N
ebooks/10404	Man-Size	\N	\N	en	\N	2003-12-01	27	\N
ebooks/10405	Clarinet Squawk\r\nOne Step	\N	\N	en	\N	2003-12-01	6	\N
ebooks/10406	Heart Bowed Down: Aria from The Bohemian Girl	\N	\N	en	\N	2003-12-01	22	\N
ebooks/10407	A Perfect Day\r\nWaltz	\N	\N	en	\N	2003-12-01	17	\N
ebooks/10408	Bring Back My Blushing Rose ("Sally Won't You Come Back")\r\nFoxtrot Medley	\N	\N	en	\N	2003-12-01	21	\N
ebooks/10409	The Crisis of the Naval War	\N	\N	en	\N	2003-12-01	30	\N
ebooks/1041	Shakespeare's Sonnets	\N	\N	en	\N	1997-09-01	1040	\N
ebooks/10410	The Powers and Maxine	\N	\N	en	\N	2003-12-01	32	\N
ebooks/10411	By the Sapphire Sea	\N	\N	en	\N	2003-12-01	16	\N
ebooks/10412	El Choclo Tango	\N	\N	en	\N	2003-12-01	8	\N
ebooks/10413	Fancy Little Nancy	\N	\N	en	\N	2003-12-01	29	\N
ebooks/10414	I Love You, California\r\nMarch Song	\N	\N	en	\N	2003-12-01	18	\N
ebooks/10415	Nights of Gladness: Waltz	\N	\N	en	\N	2003-12-01	35	\N
ebooks/10416	There's a Little Bit of Bad in Every Good Little Girl	\N	\N	en	\N	2003-12-01	25	\N
ebooks/10417	Love, Life & Work\r\nBeing a Book of Opinions Reasonably Good-Natured Concerning How to Attain the Highest Happiness for One's Self with the Least Possible Harm to Others	Love, Life and Work	\N	en	\N	2003-12-01	55	\N
ebooks/10418	The Money Moon: A Romance	\N	\N	en	\N	2003-12-01	42	\N
ebooks/10419	The Forest Monster of Oz	\N	\N	en	\N	2003-12-01	23	\N
ebooks/1042	A Reading of Life, with Other Poems	\N	\N	en	\N	1997-09-01	13	\N
ebooks/10420	The Principles of Success in Literature	\N	\N	en	\N	2003-12-01	28	\N
ebooks/10421	The Life of Lord Byron	\N	\N	en	\N	2003-12-01	81	\N
ebooks/10422	Caesar Dies	\N	\N	en	\N	2003-12-01	42	\N
ebooks/10423	Triplets : Fox Trot	\N	\N	en	\N	2003-12-01	5	\N
ebooks/10424	Caprice Viennois	\N	\N	en	\N	2003-12-01	10	\N
ebooks/10425	Torquato Tasso\r\nEin Schauspiel	\N	\N	de	\N	2003-12-01	77	\N
ebooks/10426	Die natürliche Tochter	\N	\N	de	\N	2003-12-01	30	\N
ebooks/10427	Scientific Essays and Lectures	\N	\N	en	On bio-geology -- The study of natural history -- Superstition -- Science -- Thoughts in a gravel-pit -- How to study natural history -- The natural theology of the future.	2003-12-01	39	\N
ebooks/10428	Die Aufgeregten	\N	\N	de	\N	2003-12-01	51	\N
ebooks/10429	Miss Lulu Bett	\N	\N	en	\N	2003-12-01	37	\N
ebooks/1043	The Story of Evolution	\N	\N	en	\N	1997-09-01	69	\N
ebooks/10430	Trips to the Moon	\N	\N	en	Introduction by Professor Henry Morley -- Instructions for writing history --The true history -- Icaro-Menippus: a dialogue.	2003-12-01	144	\N
ebooks/10431	Thirty Years a Slave\r\nFrom Bondage to Freedom: The Institution of Slavery as Seen on the Plantation and in the Home of the Planter: Autobiography of Louis Hughes	\N	\N	en	\N	2003-12-01	86	\N
ebooks/10432	Aunt Jane's Nieces out West	\N	\N	en	\N	2003-12-01	51	\N
ebooks/10433	A Flock of Girls and Boys	\N	\N	en	That little Smith girl -- The egg boy -- Major Molly's Christmas promise -- Polly's valentine -- Sibyl's slipper -- A little boarding-school Samaritan -- Esther Bodn -- Becky -- Ally -- An April fool -- The Thanksgiving guest.	2003-12-01	49	\N
ebooks/10434	Wyandotté; Or, The Hutted Knoll: A Tale	\N	\N	en	\N	2003-12-01	93	\N
ebooks/10474	The Lost Naval Papers	\N	\N	en	\N	2003-12-01	13	\N
ebooks/10435	The Atlantic Monthly, Volume 02, No. 12, October, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2003-12-01	11	\N
ebooks/10436	Erick and Sally	\N	\N	en	\N	2003-12-01	71	\N
ebooks/10437	Pulpit and Press (6th Edition)	\N	\N	en	\N	2003-12-01	15	\N
ebooks/10438	Up the Hill and Over	\N	\N	en	\N	2003-12-01	27	\N
ebooks/10439	From Yauco to Las Marias\r\nA recent campaign in Puerto Rico by the Independent Regular Brigade under the command of Brig. General Schwan	\N	\N	en	\N	2003-12-01	14	\N
ebooks/1044	Extract from Captain Stormfield's Visit to Heaven	\N	\N	en	\N	1997-09-01	245	\N
ebooks/10440	Tutt and Mr. Tutt	\N	\N	en	\N	2003-12-01	65	\N
ebooks/10441	The Green Mouse	\N	\N	en	\N	2003-12-01	74	\N
ebooks/10442	La Comédie de la mort	La Comedie de la mort	\N	fr	\N	2003-12-01	27	\N
ebooks/10443	The Rayner-Slade Amalgamation	\N	\N	en	\N	2003-12-01	85	\N
ebooks/10444	The Peace Negotiations: A Personal Narrative	\N	\N	en	\N	2003-12-01	1187	\N
ebooks/10445	American Big Game in Its Haunts: The Book of the Boone and Crockett Club	\N	\N	en	Wilderness reserves / T. Roosevelt -- The zoology of North American big game / A.E. Brown -- Big game shooting in Alaska / J.H. Kidder -- The Kadiak bear and his home / W.L. Smith -- The mountain sheep and its range / G.B. Grinnell -- Preservation of the wild animals of North America / H.F. Osborn -- Distribution of the moose / M. Grant -- The creating of game refuges / A. Sampson -- Temiskaming moose / P.J. Dashiell -- Two trophies from India / J.H. Prentice -- Big-game refuges -- Forest reserves of North America.	2003-12-01	17	\N
ebooks/10446	The Green Flag, and Other Stories of War and Sport	\N	\N	en	The green flag -- Captain Sharkey -- The Croxley master -- The Lord of Château Noir -- The striped chest -- A shadow before -- The king of the foxes -- The three correspondents -- The new catacomb -- The début of Bimbashi Joyce -- A Foreign Office romance.	2003-12-01	69	\N
ebooks/10447	October Vagabonds	\N	\N	en	\N	2003-12-01	11	\N
ebooks/10448	The Anti-Slavery Harp: A Collection of Songs for Anti-Slavery Meetings	\N	\N	en	\N	2003-12-01	43	\N
ebooks/10449	Burnham Breaker	\N	\N	en	\N	2003-12-01	11	\N
ebooks/1045	Venus and Adonis	\N	\N	en	\N	1997-09-01	205	\N
ebooks/10450	Punch, or the London Charivari, Volume 153, August 22, 1917	\N	\N	en	\N	2003-12-01	14	\N
ebooks/10451	Life of Johnson, Volume 5\r\nTour to the Hebrides (1773) and Journey into North Wales (1774)	\N	\N	en	\N	2003-12-01	59	\N
ebooks/10452	Peter's Mother	\N	\N	en	\N	2003-12-01	19	\N
ebooks/10453	A Practical Physiology: A Text-Book for Higher Schools	\N	\N	en	Introduction -- The bones -- The muscles -- Physical exercise -- Food and drink -- Digestion -- The blood and its circulation -- Respiration -- The skin and the kidneys -- The nervous system -- The special sense -- The throat and the voice -- Accidents and emergencies -- In sickness and in health -- Experimental work in physiology.	2003-12-01	171	\N
ebooks/10454	Tales for Young and Old	\N	\N	en	The bride's journey -- The home-wreck -- Love at first sight -- Lucy Fennel -- Billy Egg -- The pledge redeemed -- The tree and the forest -- The three friends -- The artist's daughter -- The blind man of Argenteuil -- The bridal wreath -- The Duke of Normandy -- Dutch Anna -- The locksmith of Philadelphia.	2003-12-01	7	\N
ebooks/10455	A Golden Book of Venice	\N	\N	en	\N	2003-12-01	15	\N
ebooks/10456	The Atlantic Monthly, Volume 02, No. 11, September, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2003-12-01	9	\N
ebooks/10457	The Lonely Dancer and Other Poems	\N	\N	en	\N	2003-12-01	6	\N
ebooks/10458	Three short works\nThe Dance of Death, the Legend of Saint Julian the Hospitaller, a Simple Soul.	\N	\N	en	\N	2003-12-01	126	\N
ebooks/10459	The Celtic Twilight	\N	\N	en	This book -- A teller of tales -- Belief and unbelief -- Mortal help -- A visionary -- Village ghosts -- 'Dust hath closed Helen's eye' -- A knight of the sheep -- An enduring heart -- The sorcerers -- The devil -- Happy and unhappy theologians -- The last gleeman -- Regina, regina pigmeorum, veni -- 'And fair, fierce women' -- Enchanted woods -- Miraculous creatures -- Aristotle of the books -- The swine of the gods -- A voice -- Kidnappers -- The untiring ones -- Earth, fire and water -- The old town -- The man and his boots -- A coward -- The three O'Byrnes and the evil faeries -- Drumcliff and Rosses -- The thick skull of the fortunate -- The religion of a sailor -- Concerning the nearness together of heaven, earth, and purgatory -- The eaters of precious stones -- Our Lady of the hills -- The golden age -- A remonstrance with Scotsmen for having soured the disposition of their ghosts and faeries -- War -- The queen and the fool -- The friends of the people of faery -- Dreams that have no moral -- By the roadside -- Into the twilight.	2003-12-01	300	\N
ebooks/1046	God, the Invisible King	\N	\N	en	\N	2006-05-03	126	\N
ebooks/10460	When Day is Done	\N	\N	en	\N	2003-12-01	20	\N
ebooks/10461	Journals of Australian Explorations	\N	\N	en	\N	2003-12-01	40	\N
ebooks/10462	Clarissa Harlowe; or the history of a young lady — Volume 4	\N	\N	en	\N	2003-12-01	184	\N
ebooks/10463	The Little House in the Fairy Wood	\N	\N	en	\N	2003-12-01	38	\N
ebooks/10464	A Child's Anti-Slavery Book\nContaining a Few Words about American Slave Children and Stories\nof Slave-Life.	\N	\N	en	\N	2003-12-01	14	\N
ebooks/10465	The Outdoor Girls of Deepdale; Or, camping and tramping for fun and health	\N	\N	en	\N	2003-12-01	35	\N
ebooks/10466	Little Saint Elizabeth and Other Stories	\N	\N	en	Little Saint Elizabeth -- The story of Prince Fairyfoot -- The proud little grain of wheat -- Behind the white brick.	2003-12-01	40	\N
ebooks/10467	A Select Collection of Old English Plays, Volume 08	\N	\N	en	Summer's last will and testament -- Downfall fo Robert, earl of Huntington -- Death of Robert, earl of Huntington -- Contention between liberality and prodigality -- Grim the collier of Croydon.	2003-12-01	44	\N
ebooks/10468	Aunt Jane's Nieces in Society	\N	\N	en	\N	2003-12-01	69	\N
ebooks/10469	Johnny Crow's Garden	\N	\N	en	\N	2003-12-01	151	\N
ebooks/1047	The New Machiavelli	\N	\N	en	\N	1997-09-01	180	\N
ebooks/10470	Nine Hundred Miles	\N	\N	en	\N	2003-12-01	11	\N
ebooks/10471	The World's Greatest Books — Volume 01 — Fiction	\N	\N	en	Edmond About: King of the mountains -- Harrison Ainsworth: Tower of London -- Hans Andersen: Improvisatore -- Apuleius: The golden ass -- Arabian Nights -- Aucassin And Nicolette -- Berthold Auerbach: On the Height -- Jane Austen: Sense and sensibility. Pride and prejudice. Northanger Abbey. Mansfield Park. Emma. Persuasion -- Honoré de Balzac: Eugénie Grandet. Old Goriot. Magic skin. Quest of the absolute.  -- William Beckford: History of the Caliph Vathek -- Aphra Behn: Oroonoko -- Cyrano De Bergerac: Voyage to the moon -- Björnstjerne Björnson: Arne. In God's way -- William Black: Daughter of Heth -- R.D. Blackmore: Lorna Doone -- Boccaccio: Decameron.	2003-12-01	425	\N
ebooks/10472	Arthurian Chronicles: Roman de Brut	\N	\N	en	\N	2003-12-01	64	\N
ebooks/10473	The Heart of the Range	\N	\N	en	\N	2003-12-01	18	\N
ebooks/10475	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 326, August 9, 1828	\N	\N	en	\N	2003-12-01	11	\N
ebooks/10476	The Vanishing Man: A Detective Romance	\N	\N	en	\N	2003-12-01	72	\N
ebooks/10477	Beacon Lights of History, Volume 01: The Old Pagan Civilizations	\N	\N	en	\N	2003-12-01	235	\N
ebooks/10478	Beacon Lights of History, Volume 02: Jewish Heroes and Prophets	\N	\N	en	\N	2003-12-01	149	\N
ebooks/10479	Our Churches and Chapels: Their Parsons, Priests, & Congregations\r\nBeing a Critical and Historical Account of Every Place of Worship in Preston	\N	\N	en	\N	2003-12-01	32	\N
ebooks/1048	The Ruling Passion: Tales of Nature and Human Nature	\N	\N	en	A lover of music — The reward of virtue — A brave heart — The gentle life — A friend of justice — The white blot — A year of nobility — The keeper of the light.	1997-09-01	23	\N
ebooks/10480	Kauppa-Lopo	\N	\N	fi	\N	2003-12-01	7	\N
ebooks/10481	Rautatie	\N	\N	fi	\N	2003-12-01	52	\N
ebooks/10482	The Young Mother: Management of Children in Regard to Health	\N	\N	en	\N	2003-12-01	68	\N
ebooks/10483	Short Stories Old and New	\N	\N	en	Esther, from the Old Testament -- The history of Ali Baba and the forty robbers, from "The Arabian nights" -- Rip Van Winkle, by W. Irving -- The Gold-bug, by E.A. Poe -- A Christmas carol, by C. Dickens -- The great stone face, by N. Hawthorne -- Rab and his friends, by J. Brown -- The outcasts of Poker Flat, by B. Harte -- Markheim, by R.L. Stevenson -- The necklace, by G. de Maupassant -- The man who would be king, by R. Kipling -- The gift of the magi, by O. Henry.	2003-12-01	46	\N
ebooks/10484	Beacon Lights of History, Volume 03: Ancient Achievements	\N	\N	en	\N	2003-12-01	120	\N
ebooks/10485	Experiments in Government and the Essentials of the Constitution	\N	\N	en	\N	2003-12-01	20	\N
ebooks/10486	Twelve Gates to the City	\N	\N	en	\N	2003-12-01	8	\N
ebooks/10487	Alabama Bound	\N	\N	en	\N	2003-12-01	22	\N
ebooks/10488	Away in a Manger	\N	\N	en	\N	2003-12-01	2	\N
ebooks/10489	An English Garner: Critical Essays & Literary Fragments	Critical Essays and Literary Fragments	\N	en	I. Extract from Thomas Wilson's Art of rhetoric, 1554 -- II. Sir Philip Sidney's Letter to his brother Robert, 1580 -- III. Extract from Francis Meres's Palladis Tamia, 1598 -- IV. Dryden's Dedicatory epistle to The rival ladies, 1664 -- V. Sir Robert Howard's Preface to Four new plays, 1665 -- VI. Dryden's Essay of dramatic poesy, 1668 -- VII. Extract from Thomas Ellwood's History of himself, describing his relations with Milton, 1713 -- VIII. Bishop Copleston's advice to a young reviewer, 1807 -- IX. The Bickerstaff and Partridge tracts, 1708 -- X. Gay's Present state of wit, 1711 -- XI. Tickell's Life of Addison, 1721 -- XII. Steele's Dedicatory epistle to Congreve, 1722 -- XIII. Extract from Chamberlayne's Angliae notitia, 1669 -- XIV. Eachard's Grounds and occasions of the contempt of the clergy and religion, 1670 -- XV. Bickerstaff's Miseries of the domestic chaplain, 1710 -- XVI. Franklin's Poor Richard improved, 1757.	2003-12-01	28	\N
ebooks/1049	Vanished Arizona: Recollections of the Army Life by a New England Woman	\N	\N	en	\N	1997-09-01	40	\N
ebooks/10490	The Golden Legend	\N	\N	en	\N	2003-12-01	93	\N
ebooks/10491	Practice Book, Leland Powers School	\N	\N	en	\N	2003-12-01	13	\N
ebooks/10492	Agnes	\N	\N	fi	\N	2003-12-01	20	\N
ebooks/10493	The Old Bush Songs	\N	\N	en	\N	2003-12-01	98	\N
ebooks/10494	Henry the Second	\N	\N	en	\N	2003-12-01	39	\N
ebooks/10495	Under King Constantine	\N	\N	en	Sanpeur -- Kathanal -- Christalan.	2003-12-01	14	\N
ebooks/10496	Red Masquerade: Being the Story of the Lone Wolf's Daughter	\N	\N	en	\N	2003-12-01	39	\N
ebooks/10497	Battle Hymn of the Republic	\N	\N	en	\N	2003-12-01	30	\N
ebooks/10498	Ain' No Mo' Cane on De Brazis	\N	\N	en	\N	2003-12-01	11	\N
ebooks/10499	Delia's Gone	\N	\N	en	\N	2003-12-01	5	\N
ebooks/105	Persuasion	\N	\N	en	\N	1994-02-01	4724	\N
ebooks/1050	The Dark Lady of the Sonnets	\N	\N	en	\N	1997-09-01	206	\N
ebooks/10500	Heave Away	\N	\N	en	\N	2003-12-01	4	\N
ebooks/10501	The Whale Catchers	\N	\N	en	\N	2003-12-01	10	\N
ebooks/10502	Vecchie Storie	\N	\N	it	\N	2003-12-01	23	\N
ebooks/10503	John Henry	\N	\N	en	\N	2003-12-01	12	\N
ebooks/10504	Liverpool Gals	\N	\N	en	\N	2003-12-01	7	\N
ebooks/10505	Waltzing Matilda	\N	\N	en	\N	2003-12-01	15	\N
ebooks/10506	Romance de lobos, comedia barbara	\N	\N	es	\N	2003-12-01	48	\N
ebooks/10507	Mary, Erzählung	\N	\N	de	\N	2003-12-01	8	\N
ebooks/10508	The Sorrows of a Show Girl: A Story of the Great "White Way"	\N	\N	en	\N	2003-12-01	12	\N
ebooks/10509	The Bars of Iron	\N	\N	en	\N	2003-12-01	27	\N
ebooks/1051	Sartor Resartus: The Life and Opinions of Herr Teufelsdröckh	\N	\N	en	\N	1997-09-01	585	\N
ebooks/10510	Inaugural Presidential Address	\N	\N	en	\N	2003-12-01	10	\N
ebooks/10511	A Rogue by Compulsion: An Affair of the Secret Service	\N	\N	en	\N	2003-12-01	20	\N
ebooks/10512	Het portret van Dorian Gray	Picture of Dorian Gray. Dutch	\N	nl	\N	2003-12-01	56	\N
ebooks/10513	On the Seashore\r\nCassell's "Eyes and No Eyes" Series, Book VII	\N	\N	en	Five-fingered Jack -- A stroll by the sea -- Birds of the shore -- Crabs -- Shrimps, prawns and barnacles -- Plants of the shore -- Flower-like animals -- Sea-weeds and sea-grass -- The jelly-fish -- Shells and their builders (1) -- Shells and their builders (2).	2003-12-01	62	\N
ebooks/10514	De jongere generatie\r\ngesprekken met vertegenwoordigers van de nieuwere richting in onze\r\nliteratuur; tevens een enquête naar enkele beginselen in ons nationaal\r\ngeestelijk leven	\N	\N	nl	\N	2003-12-01	8	\N
ebooks/10515	Rhymes of a Roughneck	\N	\N	en	The birth of the land -- A woman, a dog, and a walnut tree -- When the water starts to run -- The throwback -- The malamute -- Unsatisfied -- The prospector -- If -- Us for Sam -- How long? -- That 30 U.S. on the wall -- Flotsam -- Trying -- The new master -- Prospecting -- The woman that you pass by -- Why -- And still I like Alaska.	2003-12-01	8	\N
ebooks/10567	The Guardian Angel\nShip's Company, Part 7.	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10569	Skilled Assistance\nShip's Company, Part 9.	\N	\N	en	\N	2004-01-01	10	\N
ebooks/1057	Poems, with The Ballad of Reading Gaol	\N	\N	en	\N	1997-10-01	549	\N
ebooks/10570	For Better or Worse\nShip's Company, Part 10.	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10571	The Old Man of the Sea\nShip's Company, Part 11.	\N	\N	en	\N	2004-01-01	173	\N
ebooks/10572	Manners Makyth Man\nShip's Company, Part 12.	\N	\N	en	\N	2004-01-01	13	\N
ebooks/10573	Ship's Company, the Entire Collection	\N	\N	en	Fine feathers -- Friends in need -- Good intentions -- Fairy gold -- Watch-dogs -- The bequest -- The guardian angel -- Dual control -- Skilled assistance -- For better or worse -- The old man of the sea -- "Manners makyth man."	2004-01-01	15	\N
ebooks/10847	The Maids Tragedy	\N	\N	en	\N	2004-01-01	32	\N
ebooks/10516	Bits about Home Matters	\N	\N	en	The inhumanities of parents: corporal punishment -- The inhumanities of parents: needless denials -- The inhumanities of parents: rudeness -- Breaking the will -- The reign of Archelaus -- The awkward age -- A day with a courteous mother -- Children in Nova Scotia -- The republic of the family -- The ready-to-halts -- The descendants of Nabal -- "Boys not allowed" -- Half an hour in a railway station -- A genius for affection -- Rainy days -- Friends of the prisoners -- A companion for the winter -- Choice of colors -- The apostle of beauty -- English lodging-houses -- Wet the clay -- The king's friend -- Learning to speak -- Private tyrants -- Margin -- The fine art of smiling -- Death-bed repentance -- The correlation of moral forces -- A simple bill of fare for a Christmas dinner -- Children's parties -- After-supper talk -- Hysteria in literature -- Jog trot -- The joyless American -- Spiritual teething -- Glass houses -- The old-clothes monger in journalism -- The country landlord's side -- The good staff of pleasure -- Wanted: a home.	2003-12-01	62	\N
ebooks/10517	Government and Rebellion\r\nA Sermon Delivered in the North Broad Street Presbyterian Church, Sunday Morning, April 28, 1861	\N	\N	en	\N	2003-12-01	22	\N
ebooks/10518	Poems	\N	\N	en	\N	2003-12-01	7	\N
ebooks/10519	Mercy Philbrick's Choice	\N	\N	en	\N	2003-12-01	28	\N
ebooks/1052	Step by Step; Or, Tidy's Way to Freedom	\N	\N	en	\N	1997-09-01	48	\N
ebooks/10520	The Compleat Cook\nExpertly Prescribing the Most Ready Wayes, Whether Italian,\nSpanish or French, for Dressing of Flesh and Fish, Ordering\nOf Sauces or Making of Pastry	\N	\N	en	\N	2003-12-01	90	\N
ebooks/10521	The Primadonna\r\nA Sequel to "Fair Margaret"	\N	\N	en	\N	2003-12-01	30	\N
ebooks/10522	Beacon Lights of History, Volume 04: Imperial Antiquity	\N	\N	en	\N	2003-12-01	77	\N
ebooks/10523	Alcestis	\N	\N	en	\N	2003-12-01	133	\N
ebooks/10524	We Wish You a Merry Christmas	\N	\N	en	\N	2003-12-01	5	\N
ebooks/10525	Michael Row the Boat Ashore	\N	\N	en	\N	2003-12-01	6	\N
ebooks/10526	Nancy Whiskey	\N	\N	en	\N	2003-12-01	9	\N
ebooks/10527	On the Banks of the Ohio	\N	\N	en	\N	2003-12-01	10	\N
ebooks/10528	I Heard the Bells on Christmas Day	\N	\N	en	\N	2003-12-01	17	\N
ebooks/10529	I am a Pilgrim	\N	\N	en	\N	2003-12-01	17	\N
ebooks/1053	Within the Tides: Tales	\N	\N	en	The planter of Malata -- The partner -- The inn of the two witches -- Because of the dollars.	1997-09-01	84	\N
ebooks/10530	Ride Railroad Bill	\N	\N	en	\N	2003-12-01	7	\N
ebooks/10531	Beacon Lights of History, Volume 05: The Middle Ages	\N	\N	en	\N	2003-12-01	215	\N
ebooks/10532	Beacon Lights of History, Volume 06: Renaissance and Reformation	\N	\N	en	\N	2003-12-01	109	\N
ebooks/10533	Beacon Lights of History, Volume 07: Great Women	\N	\N	en	\N	2003-12-01	76	\N
ebooks/10534	The Double Traitor	\N	\N	en	\N	2003-12-01	33	\N
ebooks/10535	Jingle Bells\r\nOr, The One Horse Open Sleigh	\N	\N	en	\N	2003-12-01	17	\N
ebooks/10536	Project Gutenberg Fanfare	\N	\N	en	\N	2003-12-01	3	\N
ebooks/10537	The Governors	\N	\N	en	\N	2003-12-01	27	\N
ebooks/10538	Hyacinth	\N	\N	en	\N	2008-01-23	59	\N
ebooks/10539	In the Riding-School; Chats with Esmeralda	\N	\N	en	\N	2003-12-01	26	\N
ebooks/1054	A Collection of Ballads	\N	\N	en	\N	1997-09-01	102	\N
ebooks/10540	Mother Carey's Chickens	\N	\N	en	\N	2003-12-01	41	\N
ebooks/10541	Children's Classics in Dramatic Form, A Reader for the Fourth Grade	\N	\N	en	The travelers and the hatchet -- The old man and his grandson -- The crow and the fox -- The miller, his son, and their donkey -- Each in his own place -- What the goodman does is always right -- The cat and the mouse -- The girl who trod on the loaf -- The ugly duckling -- The red shoes -- The story of Ali Cogia -- The wild swans -- The two countrymen -- The man and the alligator -- The song in the heart -- The emperor's test -- Christopher Columbus.	2003-12-01	347	\N
ebooks/10542	The Boats of the "Glen Carrig"\r\nBeing an account of their Adventures in the Strange places of the Earth, after the foundering of the good ship Glen Carrig through striking upon a hidden rock in the unknown seas to the Southward; as told by John Winterstraw, Gent., to his son James Winterstraw, in the year 1757, and by him committed very properly and legibly to manuscript	\N	\N	en	\N	2003-12-01	175	\N
ebooks/10543	Norwegian Life\r\nAn Account of Past and Contemporary Conditions and Progress in Norway and Sweden	\N	\N	en	\N	2003-12-01	24	\N
ebooks/10544	Punchinello, Volume 2, No. 37, December 10, 1870	\N	\N	en	\N	2003-12-01	77	\N
ebooks/10545	The Sea Lions; Or, The Lost Sealers	\N	\N	en	\N	2003-12-01	37	\N
ebooks/10546	So Runs the World	\N	\N	en	Henryk Sienkiewicz [by S. C. de Soissons] -- Zola -- Whose fault? -- The verdict -- Win or lose.	2003-12-01	17	\N
ebooks/10547	Topsy-Turvy	Sans dessus dessous. English	\N	en	\N	2003-12-01	58	\N
ebooks/10548	The Westcotes	\N	\N	en	\N	2003-12-01	24	\N
ebooks/10549	A Romance of the Republic	\N	\N	en	\N	2003-12-01	13	\N
ebooks/1055	'Twixt Land & Sea: Tales	'Twixt Land and Sea: Tales	\N	en	A smile of fortune — The secret sharer — Freya of the Seven Isles.	1997-09-01	99	\N
ebooks/10550	A Select Collection of Old English Plays, Volume 09	\N	\N	en	How a man may choose a good wife from a bad -- The return from Parnassus -- Wily beguiled -- Lingua -- The miseries of enforced marriage.	2003-12-01	14	\N
ebooks/10551	Affair in Araby	\N	\N	en	\N	2003-12-01	63	\N
ebooks/10552	Roy Blakeley: His Story	\N	\N	en	\N	2003-12-01	28	\N
ebooks/10553	The first New Testament printed in English	\N	\N	en	\N	2004-01-01	132	\N
ebooks/10554	Right Ho, Jeeves	\N	\N	en	\N	2004-01-01	1751	\N
ebooks/10555	The Life of Marie Antoinette, Queen of France	\N	\N	en	\N	2004-01-01	32	\N
ebooks/10556	The Old Man in the Corner	\N	\N	en	\N	2004-01-01	381	\N
ebooks/10557	Johnny Crow's Party	\N	\N	en	\N	2004-01-01	64	\N
ebooks/10558	Audio: Vanity Fair	\N	\N	en	\N	2004-01-01	25	\N
ebooks/10559	Ballads	\N	\N	en	The song of Rahéro: a legend of Tahiti -- The feast of famine: Marquesan manners -- Ticonderoga: a legend of the west highlands -- Heather ale: a Galloway legend -- Christmas at sea.	2004-01-01	3	\N
ebooks/1056	Martin Eden	\N	\N	en	\N	1997-09-01	1301	\N
ebooks/10560	The Last of the Foresters\r\nOr, Humors on the Border; A story of the Old Virginia Frontier	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10561	Fine Feathers\nShip's Company, Part 1.	\N	\N	en	\N	2004-01-01	5	\N
ebooks/10562	Friends in Need\nShip's Company, Part 2.	\N	\N	en	\N	2004-01-01	5	\N
ebooks/10563	Good Intentions\nShip's Company, Part 3.	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10564	Fairy Gold\nShip's Company, Part 4.	\N	\N	en	\N	2004-01-01	9	\N
ebooks/10565	Watch-Dogs\nShip's Company, Part 5.	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10566	The Bequest\nShip's Company, Part 6.	\N	\N	en	\N	2004-01-01	10	\N
ebooks/10574	The History of England, Volume I\r\nFrom the Invasion of Julius Caesar to the Revolution in 1688	\N	\N	en	\N	2004-01-01	75	\N
ebooks/10575	The Profiteers	\N	\N	en	\N	2004-01-01	21	\N
ebooks/10576	The Aeroplane Boys Flight; Or, A Hydroplane Roundup	\N	\N	en	\N	2004-01-01	13	\N
ebooks/10577	International Short Stories: French	\N	\N	en	A piece of bread -- The elixir of life -- The age for love -- Mateo Falcone -- The mirror -- My nephew Joseph -- A forest betrothal -- Zadig the Babylonian -- Abandoned -- The guilty secret -- Jean Monette -- Solange -- The birds in the letter-box -- Jean Gourdon's four days -- Baron de Trenck -- The passage of the Red Sea -- The woman and the cat -- Gil Blas and Dr. Sangrado -- A fight with a cannon -- Tonton -- The last lesson -- Croisilles -- the vase of clay.	2004-01-01	564	\N
ebooks/10578	A Hidden Life and Other Poems	\N	\N	en	\N	2004-01-01	24	\N
ebooks/10579	Joe Strong the Boy Fire-Eater; Or, The Most Dangerous Performance on Record	\N	\N	en	\N	2004-01-01	13	\N
ebooks/1058	The Mirror of the Sea	\N	\N	en	\N	1997-10-01	170	\N
ebooks/10580	The Positive School of Criminology\nThree Lectures Given at the University of Naples, Italy on April 22, 23 and 24, 1901	\N	\N	en	\N	2004-01-01	87	\N
ebooks/10581	Uncle Bernac: A Memory of the Empire	\N	\N	en	\N	2004-01-01	112	\N
ebooks/10582	For Luncheon and Supper Guests	\N	\N	en	\N	2004-01-01	48	\N
ebooks/10583	Holland: The History of the Netherlands	\N	\N	en	\N	2004-01-01	29	\N
ebooks/10584	Air Service Boys over the Atlantic; Or, The Longest Flight on Record	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10585	My Strangest Case	\N	\N	en	\N	2004-01-01	63	\N
ebooks/10586	Mike and Psmith	\N	\N	en	\N	2004-01-01	237	\N
ebooks/10587	The Poetical Works of Addison; Gay's Fables; and Somerville's Chase\r\nWith Memoirs and Critical Dissertations, by the Rev. George Gilfillan	\N	\N	en	\N	2004-01-01	23	\N
ebooks/10588	Seeing Europe with Famous Authors, Volume 1\r\nGreat Britain and Ireland, part 1	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10589	Turkish Prisoners in Egypt\r\nA Report by the Delegates of the International Committee of the Red Cross	\N	\N	en	\N	2004-01-01	122	\N
ebooks/1059	The World Set Free	\N	\N	en	\N	2006-02-11	768	\N
ebooks/10590	Lady Mary Wortley Montague, Her Life and Letters (1689-1762)	\N	\N	en	\N	2004-01-01	41	\N
ebooks/10591	A Lie Never Justifiable: A Study in Ethics	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10592	Adventures in Friendship	\N	\N	en	\N	2004-01-01	43	\N
ebooks/10593	Great Possessions	\N	\N	en	\N	2004-01-01	13	\N
ebooks/10594	Punch, or the London Charivari, Volume 153, September 12, 1917	\N	\N	en	\N	2004-01-01	14	\N
ebooks/10595	Punch, or the London Charivari, Volume 153, September 19, 1917	\N	\N	en	\N	2004-01-01	11	\N
ebooks/10596	Cap and Gown\nA Treasury of College Verse	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10597	Four Early Pamphlets	\N	\N	en	A defense of the Rockingham party, in their late coalition with the right honorable Frederic Lord North -- Instructions to a statesman, humbly inscribed to the right honourable George Earl Temple -- An account of the seminary that will be opened on Monday the fourth day of August, at Epsom in Surrey, for the instruction of twelve pupils in the Greek, Latin, French, and English languages -- The herald of literature; or, a review of the most considerable publications that will be made in the course of the ensuing winter: with extracts.	2004-01-01	44	\N
ebooks/10598	The Lives of the Poets of Great Britain and Ireland (1753) Volume I.	\N	\N	en	\N	2004-01-01	30	\N
ebooks/10599	Lost in the Air	\N	\N	en	\N	2004-01-01	18	\N
ebooks/106	Jungle Tales of Tarzan	\N	\N	en	Tarzan's first love -- The capture of Tarzan -- The fight for the Balu -- The God of Tarzan -- Tarzan and the black boy -- The witch-doctor seeks vengeance -- The end of Bukawai -- The lion -- The nightmare -- The battle for Teeka -- A jungle joke -- Tarzan rescues the moon.	1994-02-01	324	\N
ebooks/1060	Grass of Parnassus	\N	\N	en	\N	1997-10-01	17	\N
ebooks/10600	A General History and Collection of Voyages and Travels — Volume 01\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-01-01	148	\N
ebooks/10601	The Rangeland Avenger	\N	\N	en	\N	2004-01-01	80	\N
ebooks/10602	The Poetical Works of Edmund Spenser, Volume 5	\N	\N	en	\N	2004-01-01	60	\N
ebooks/10603	With Kelly to Chitral	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10604	Les affinités électives\r\nSuivies d'un choix de pensées du même	Die Wahlverwandtschaften. French	\N	fr	\N	2004-01-01	29	\N
ebooks/10605	Adventures in Contentment	\N	\N	en	\N	2004-01-01	64	\N
ebooks/10606	The Tragedie of Hamlet, Prince of Denmark\nA Study with the Text of the Folio of 1623	\N	\N	en	\N	2004-01-01	22	\N
ebooks/10607	The Real Mother Goose	\N	\N	en	\N	2004-01-01	728	\N
ebooks/10608	The Turquoise Cup, and, the Desert	\N	\N	en	\N	2004-01-01	5	\N
ebooks/10609	English Literature\r\nIts History and Its Significance for the Life of the English-Speaking World	\N	\N	en	\N	2004-01-01	2205	\N
ebooks/1061	Myths and Myth-Makers\r\nOld Tales and Superstitions Interpreted by Comparative Mythology	\N	\N	en	\N	1997-10-01	126	\N
ebooks/10610	Letters and Journals of James, Eighth Earl of Elgin	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10611	An Essay on the Slavery and Commerce of the Human Species, Particularly the African\nTranslated from a Latin Dissertation, Which Was Honoured with the First Prize in the University of Cambridge, for the Year 1785, with Additions	\N	\N	en	\N	2004-01-01	152	\N
ebooks/10612	Supply and Demand	\N	\N	en	\N	2004-01-01	218	\N
ebooks/10613	The Theory of Social Revolutions	\N	\N	en	The collapse of capitalistic government -- The limitations of the judicial function -- American courts as legislative chambers -- The social equilibrium -- Political courts -- Inferences.	2004-01-01	52	\N
ebooks/10614	Punch, or the London Charivari, Volume 153, September 5, 1917	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10615	An Essay Concerning Humane Understanding, Volume 1\r\nMDCXC, Based on the 2nd Edition, Books 1 and 2	\N	\N	en	\N	2004-01-01	1100	\N
ebooks/10616	An Essay Concerning Humane Understanding, Volume 2\r\nMDCXC, Based on the 2nd Edition, Books 3 and 4	Essay Concerning Humane Understanding	\N	en	\N	2004-01-01	151	\N
ebooks/10617	Within the Deep\nCassell's "Eyes and No Eyes" Series, Book VIII.	\N	\N	en	Fish for breakfast -- The story of the flat fish -- Seals -- Some strange nurseries -- The ogre of the deep -- The whale -- Tigers of the sea -- The dangers of the deep -- The fish of our rock-pools -- Some curious fishes -- The garden of the sea.	2004-01-01	32	\N
ebooks/10618	"Jesus Says So"\r\nOr, a Memorial of Little Sarah G--	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10619	An Englishman's Travels in America\nHis Observations of Life and Manners in the Free and Slave States	\N	\N	en	\N	2004-01-01	29	\N
ebooks/1195	Glasses	\N	\N	en	\N	1998-02-01	71	\N
ebooks/1062	First Project Gutenberg Collection of Edgar Allan Poe	\N	\N	en	The Raven -- The Masque of the Red Death  -- The Cask of Amontillado	1997-10-01	61	\N
ebooks/10620	The Works of Francis Beaumont and John Fletcher in Ten Volumes: Volume 01.	\N	\N	en	The maids tragedy -- Philaster: or, love lies a bleeding -- A king, and no king -- The scornful lady, a comedy -- The custom of the country.	2004-01-01	24	\N
ebooks/10621	Birthright: A Novel	\N	\N	en	\N	2004-01-01	35	\N
ebooks/10622	The Lives of the Poets of Great Britain and Ireland (1753) Volume III.	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10623	Plays	\N	\N	en	Trifles\r\nThe outside\r\nThe verge\r\nInheritors.	2004-01-01	1726	\N
ebooks/10624	Three John Silence Stories	\N	\N	en	A psychical invasion -- Ancient sorceries -- The nemesis of fire.	2004-01-01	106	\N
ebooks/10625	A Concise Dictionary of Middle English from A.D. 1150 to 1580	\N	\N	en	\N	2004-01-01	419	\N
ebooks/10626	The Atlantic Monthly, Volume 02, No. 10, August, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-01-01	34	\N
ebooks/10627	Beacon Lights of History, Volume 08: Great Rulers	\N	\N	en	\N	2004-01-01	99	\N
ebooks/10628	Andrew Golding: A Tale of the Great Plague	\N	\N	en	\N	2004-01-01	25	\N
ebooks/10629	Britain at Bay	\N	\N	en	The nation and the parties -- Defeat -- Force and right -- Arbitration and disarmament -- The nationalisation of war -- The balance of power -- The rise of Germany -- Nationhood neglected -- New conditions -- Dynamics, the question of might -- Policy, the question of right -- The nation -- The effect of the nationalisation of war upon leadership -- The needs of the navy -- England's military problem -- Two systems contrasted -- A national army -- The cost -- One army not two -- The transition -- The principles on which armies are raised -- The chain of duty.	2004-01-01	23	\N
ebooks/1063	The Cask of Amontillado	\N	\N	en	\N	2010-06-06	1520	\N
ebooks/10630	Coming to the King	\N	\N	en	\N	2004-01-01	18	\N
ebooks/10631	Halleck's New English Literature	\N	\N	en	\N	2004-01-01	24	\N
ebooks/10632	The Healthy Life Cook Book, 2d ed.	\N	\N	en	\N	2004-01-01	115	\N
ebooks/10633	The History of the Rise, Progress and Accomplishment of the Abolition of the African Slave-Trade, by the British Parliament (1839)	\N	\N	en	\N	2004-01-01	277	\N
ebooks/10634	The Queen of Hearts, and Sing a Song for Sixpence	\N	\N	en	\N	2004-02-01	51	\N
ebooks/10635	Stories from the Italian Poets: with Lives of the Writers, Volume 2	\N	\N	en	BOIARDO. Critical notice of his life and genius -- The adventures of Angelica -- The death of Agrican -- The Saracen friends, Part the Second -- Seeing and believing -- ARIOSTO. Critical notice of his life and genius -- The adventures of Angelica -- Astolfo's journey to the moon -- Ariodante and Ginerva -- Suspicion -- Isabella -- TASSO. Critical notice of his life and genius -- Olindo and Sophronia -- Tancred and Clorinda -- Rinaldo and Armida; with the adventure of the enchanted forest.	2004-01-01	31	\N
ebooks/10636	The Travels of Marco Polo — Volume 1	\N	\N	en	\N	2004-01-01	905	\N
ebooks/10637	The Uprising of a Great People\nThe United States in 1861. to Which is Added a Word of Peace on the Difference Between England the United States.	États-Unis en 1861. English	\N	en	\N	2004-01-01	46	\N
ebooks/10638	The Youthful Wanderer\r\nAn Account of a Tour through England, France, Belgium, Holland, Germany and the Rhine, Switzerland, Italy, and Egypt, Adapted to the Wants of Young Americans Taking Their First Glimpses at the Old World	\N	\N	en	\N	2004-01-01	35	\N
ebooks/10639	Phrases for Public Speakers and Paragraphs for Study	\N	\N	en	\N	2004-01-01	34	\N
ebooks/1064	The Masque of the Red Death	\N	\N	en	\N	2010-06-06	4758	\N
ebooks/10640	Beacon Lights of History, Volume 09: European Statesmen	\N	\N	en	\N	2004-01-01	44	\N
ebooks/10641	Beacon Lights of History, Volume 10: European Leaders	\N	\N	en	\N	2004-01-01	52	\N
ebooks/10642	Towards the Great Peace	\N	\N	en	Introduction -- A world at the crossroads -- A working philosophy -- The social organism -- The industrial problem -- The political organization of society -- The function of education and art -- The problem of organic religion -- Personal responsibility.	2004-01-01	18	\N
ebooks/10643	The World's Greatest Books — Volume 02 — Fiction	\N	\N	en	George Borrow: Lavengro. Romany Rye -- M. E. Braddon: Lady Audley's secret -- Edward Bradley: Adventures of Mr. Verdant Green -- Charlotte Brontë: Jane Eyre. Shirley. Villette -- Emily Brontë: Wuthering Heights -- Robert Buchanan: Shadow of the sword -- John Bunyan: Holy war. Pilgrim's progress -- Fanny Burney: Evelina -- William Carleton: The black prophet -- Lewis Carroll: Alice's adventures in wonderland -- Cervantes: Don Quixote -- Adalbert von Chamisso: Peter Schlemihl, the shadowless man -- François René de Chateaubriand: Atala -- Charles Victor Cherbuliez: Samuel Brohl & Co. -- Wilkie Collins: No name. The woman in white -- Hugh Conway: Called back -- Fenimore Cooper: Last of the Mohicans -- Mrs. Craik: John Halifax, gentleman -- George Croly: Salathiel, or tarry thou till I come -- Richard Henry Dana: Two years before the mast.	2004-01-01	302	\N
ebooks/10644	Beacon Lights of History, Volume 11: American Founders	\N	\N	en	\N	2004-01-01	112	\N
ebooks/10645	Go Tell Aunt Rhodie	\N	\N	en	\N	2004-01-01	8	\N
ebooks/10646	Roddy McCorley	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10647	Beacon Lights of History, Volume 12: American Leaders	\N	\N	en	\N	2004-01-01	34	\N
ebooks/10648	Beacon Lights of History, Volume 13: Great Writers\r\nDr Lord's Uncompleted Plan, Supplemented with Essays by Emerson, Macaulay, Hedge, and Mercer Adam	\N	\N	en	\N	2004-01-01	126	\N
ebooks/10649	Beacon Lights of History, Volume 14: The New Era\r\nA Supplementary Volume, by Recent Writers, as Set Forth in the Preface and Table of Contents	\N	\N	en	\N	2004-01-01	64	\N
ebooks/1065	The Raven	\N	\N	en	\N	1997-10-01	350	\N
ebooks/10650	When the Saints Go Marching In	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10651	Shenandoah	Shennydore; The Wide Missouri; The Wild Mizzourye; The World of Misery-Solid Fas; The Oceanida; The Rolling River	\N	en	\N	2004-01-01	9	\N
ebooks/10652	Spanish is the Loving Tongue	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10653	The Squid-Jigging Ground	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10654	The St. James Infirmary Blues	Gambler's Blues	\N	en	\N	2004-01-01	12	\N
ebooks/10655	Autobiography of Sir George Biddell Airy	\N	\N	en	\N	2004-01-01	36	\N
ebooks/10656	A Collection of Old English Plays, Volume 2	\N	\N	en	Dick of Devonshire -- The lady mother -- The tragedy of Sir John Van Olden Barnavelt -- Captain Underwit.	2004-01-01	16	\N
ebooks/10657	"De Bello Gallico" and Other Commentaries	\N	\N	en	The war in Gaul -- The civil war.	2004-01-01	667	\N
ebooks/10658	Hilda Lessways	\N	\N	en	\N	2004-01-01	44	\N
ebooks/10659	Three More John Silence Stories	\N	\N	en	Secret worship -- The camp of the dog -- A victim of higher space.	2004-01-01	63	\N
ebooks/1066	William the Conqueror	\N	\N	en	\N	1997-10-01	94	\N
ebooks/13733	Elsa	\N	\N	fi	\N	2004-10-13	9	\N
ebooks/10660	Lives of the English Poets\r\nFrom Johnson to Kirke White, Designed as a Continuation of Johnson's Lives	\N	\N	en	Samuel Johnson -- John Armstrong -- Richard Jago -- Richard Owen Cambridge -- Tobias Smollett -- Thomas Warton -- Joseph Warton -- Christopher Anstey -- William Mason -- Oliver Goldsmith -- Erasmus Darwin -- William Julius Mickle -- James Beattie -- William Hayley -- Sir William Jones -- Thomas Chatterton -- Henry Kirke White.	2004-01-01	14	\N
ebooks/10661	A Selection from the Discourses of Epictetus with the Encheiridion	\N	\N	en	\N	2004-01-01	267	\N
ebooks/10662	The Night Land	\N	\N	en	\N	2004-01-01	572	\N
ebooks/10663	Punch, or the London Charivari, Volume 153, September 26, 1917	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10664	Specialiteiten	\N	\N	nl	\N	2004-01-01	24	\N
ebooks/10665	Life, Letters, and Epicurean Philosophy of Ninon de L'Enclos\r\nThe Celebrated Beauty of the Seventeenth Century	\N	\N	en	\N	2004-01-01	93	\N
ebooks/10666	The Public vs. M. Gustave Flaubert	\N	\N	en	\N	2004-01-01	28	\N
ebooks/10667	Snake and Sword: A Novel	\N	\N	en	\N	2004-01-01	27	\N
ebooks/10668	The War and Democracy	\N	\N	en	\N	2004-01-01	45	\N
ebooks/10669	At Last: A Christmas in the West Indies	\N	\N	en	\N	2004-01-01	54	\N
ebooks/1067	Personal Memoirs of U. S. Grant — Volume 1	\N	\N	en	\N	2004-06-01	54	\N
ebooks/10670	With Zola in England: A Story of Exile	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10671	The Botanic Garden. Part II.\nContaining the Loves of the Plants. a Poem.\nWith Philosophical Notes.	\N	\N	en	\N	2004-01-01	202	\N
ebooks/10672	Game and Playe of the Chesse\nA Verbatim Reprint of the First Edition, 1474	\N	\N	en	\N	2004-01-01	123	\N
ebooks/10673	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 09\r\nAsia, Part II	\N	\N	en	\N	2004-01-01	34	\N
ebooks/10674	How to Use Your Mind\r\nA Psychology of Study: Being a Manual for the Use of Students and Teachers in the Administration of Supervised Study	\N	\N	en	\N	2004-01-01	46	\N
ebooks/10675	Pebbles on the shore [by] Alpha of the plough	\N	\N	en	On choosing a name -- On letter-writing -- On reading in bed -- On cats and dogs -- "W.G." -- On seeing visions -- On black sheep -- The village and the war -- On rumour -- On umbrella morals -- On talking to one's self -- On Boswell and his miracle -- On seeing ourselves -- On the English spirit -- On falling in love -- On a bit of seaweed -- On living again -- Tu-whit, tu-whoo! -- On points of view -- On beer and porcelain -- On a case of conscience -- On the guinea stamp -- On the dislike of lawyers -- On the cheerfulness of the blind -- On taxing vanity -- On thoughts at fifty -- The one-eyed cat -- On the philosophy of hats -- On seeing London -- On catching the train -- In praise of chess -- On the downs -- On short legs and long legs -- On a painted face -- On writing an article -- On a city that was -- On pleasant sounds -- On slackening the bow -- On the intelligent golf ball -- On a prisoner of war -- On the world we live in -- "I'm telling you" -- On courage -- On spendthrifts -- On a top hat -- On losing one's memory -- On wearing a fur-lined coat -- In praise of walking -- On rewards and riches -- On taste -- On a hawthorn hedge.	2004-01-01	38	\N
ebooks/10676	The Reign of Greed	El Filibusterismo. English	\N	en	\N	2004-01-01	1606	\N
ebooks/10677	Biographical Memorials of James Oglethorpe\r\nFounder of the Colony of Georgia, in North America.	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10678	Histoire de la Révolution française, Tome 04	\N	\N	fr	\N	2004-01-01	30	\N
ebooks/10679	The Story of the Other Wise Man	\N	\N	en	\N	2004-01-01	105	\N
ebooks/1068	Personal Memoirs of U. S. Grant — Volume 2	\N	\N	en	\N	2004-06-01	81	\N
ebooks/10680	La Bretagne. Paysages et Récits.	\N	\N	fr	\N	2004-01-01	40	\N
ebooks/10681	Roget's Thesaurus of English Words and Phrases	\N	\N	en	\N	2004-04-01	1345	\N
ebooks/10682	Les chasseurs de chevelures	The scalp hunters. French	\N	fr	\N	2004-01-01	41	\N
ebooks/10683	Lettre à l'Empereur Alexandre sur la traite des noirs	\N	\N	fr	\N	2004-01-01	14	\N
ebooks/10684	A History of Freedom of Thought	\N	\N	en	\N	2004-01-01	303	\N
ebooks/10685	Curiosités Infernales	\N	\N	fr	\N	2004-01-01	45	\N
ebooks/10686	Tine	\N	\N	da	\N	2004-01-01	25	\N
ebooks/10687	Tartarin de Tarascon	\N	\N	fr	\N	2004-01-01	70	\N
ebooks/10688	The Camp Fire Girls at Camp Keewaydin; Or, Paddles Down	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10689	La Cour de Louis XIV	\N	\N	fr	\N	2004-01-01	54	\N
ebooks/1069	Four Short Stories By Emile Zola	\N	\N	en	Nana -- The Miller's Daughter -- Captain Burle -- Death of Olivier Becaille	2006-05-03	284	\N
ebooks/10690	A Desperate Chance; Or, The Wizard Tramp's Revelation, a Thrilling Narrative	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10691	Select Speeches of Kossuth	\N	\N	en	\N	2004-01-01	26	\N
ebooks/10692	A Life of Gen. Robert E. Lee	Life of General Robert E. Lee	\N	en	\N	2004-01-01	74	\N
ebooks/10693	A Political Diary, 1828-1830, Volume II	Lord Ellenborough's Diary, Volume II	\N	en	\N	2004-01-01	24	\N
ebooks/10694	Sea-Power and Other Studies	\N	\N	en	Sea-power -- The command of the sea -- War and its chief lessons -- The historical relations between the navy and the merchant service -- Facts and fancies about the press-gang -- Projected invasions of the British Isles -- Over-sea raids and raids on land -- Queen Elizabeth and her seamen -- Nelson: The centenary of Trafalgar -- The share of the fleet in the defence of the empire -- Naval strategy and tactics at the time of Trafalgar -- The supply and communications of a fleet.	2004-01-01	24	\N
ebooks/10695	The Atlantic Monthly, Volume 03, No. 15, January, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-01-01	11	\N
ebooks/10696	The Danger Trail	\N	\N	en	\N	2004-01-01	48	\N
ebooks/10697	Discours sur la nécessité et les moyens de détruire l'esclavage dans les colonies\r\nLu à la séance publique de l'Académie royale des sciences, belles lettres et arts de Bordeaux, le 26 Août 1788	\N	\N	fr	\N	2004-01-01	12	\N
ebooks/10698	The Aeroplane Boys on the Wing; Or, Aeroplane Chums in the Tropics	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10699	Character Writings of the Seventeenth Century	Character Writings of the 17th Century	\N	en	Character writing before the Seventeenth century -- Character writings of the Seventeenth century -- Character writings after the Seventeenth century.	2004-01-01	43	\N
ebooks/107	Far from the Madding Crowd	\N	\N	en	\N	1994-02-01	1161	\N
ebooks/10700	The History of England from the First Invasion by the Romans to the Accession of King George the Fifth. Volume 08 of 11.	\N	\N	en	\N	2004-01-01	26	\N
ebooks/10701	The History of Rome, Book I\r\nThe Period Anterior to the Abolition of the Monarchy	\N	\N	en	\N	2006-06-01	106	\N
ebooks/10702	The History of Rome, Book II\r\nFrom the Abolition of the Monarchy in Rome to the Union of Italy	\N	\N	en	\N	2006-06-01	60	\N
ebooks/10703	The History of Rome, Book III\r\nFrom the Union of Italy to the Subjugation of Carthage and the Greek States	\N	\N	en	\N	2004-05-01	57	\N
ebooks/10704	The History of Rome, Book IV\r\nThe Revolution	\N	\N	en	\N	2004-09-13	81	\N
ebooks/10705	The History of Rome, Book V\r\nThe Establishment of the Military Monarchy	\N	\N	en	\N	2004-09-13	73	\N
ebooks/10706	The History of Rome (Volumes 1-5)	Römische Geschichte. English	\N	en	\N	2005-03-16	310	\N
ebooks/10707	A Christmas Mystery: The Story of Three Wise Men	\N	\N	en	\N	2004-01-01	26	\N
ebooks/10708	Miscellaneous Essays	\N	\N	en	On the knocking at the gate, in Macbeth -- Murder, considered as one of the fine arts -- Second paper on murder -- Joan of Arc -- The English mail-coach -- The vision of sudden death -- Dinner, real and reputed.	2004-01-01	321	\N
ebooks/10709	Prince Zaleski	\N	\N	en	The race of Orven -- The stone of the Edmundsbury monks -- The S.S.	2004-01-01	70	\N
ebooks/10710	Problems of Poverty: An Inquiry into the Industrial Condition of the Poor	\N	\N	en	\N	2004-01-01	57	\N
ebooks/10711	Punch, or the London Charivari, Volume 153, October 3, 1917	\N	\N	en	\N	2004-01-01	11	\N
ebooks/10712	White Jacket; Or, The World on a Man-of-War	\N	\N	en	\N	2004-01-01	245	\N
ebooks/10713	The Bullitt Mission to Russia\r\nTestimony before the Committee on Foreign Relations, United States Senate, of William C. Bullitt	\N	\N	en	\N	2004-08-02	19	\N
ebooks/10714	The Essays of Arthur Schopenhauer; The Art of Literature	\N	\N	en	On authorship -- On style -- On the study of Latin -- On men of learning -- On thinking for oneself -- On some forms of literature -- On criticism -- On reputation -- On genius.	2004-01-01	171	\N
ebooks/10715	The Essays of Arthur Schopenhauer; Counsels and Maxims	\N	\N	en	\N	2004-01-01	235	\N
ebooks/10716	The Epic\nAn Essay	\N	\N	en	\N	2004-01-01	64	\N
ebooks/10717	The Extant Odes of Pindar\r\nTranslated with Introduction and Short Notes by Ernest Myers	\N	\N	en	\N	2004-01-01	103	\N
ebooks/10718	The House of Whispers	\N	\N	en	\N	2004-01-01	24	\N
ebooks/10719	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 345, December 6, 1828	\N	\N	en	\N	2004-01-01	13	\N
ebooks/10720	Doctor Pascal	\N	\N	en	\N	2004-01-01	83	\N
ebooks/10721	Punch, or the London Charivari, Volume 153, October 10, 1917	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10722	Plays	\N	\N	en	A Protégée of the Mistress\r\nPoverty Is No Crime\r\nSin and Sorrow Are Common to All\r\nIt's a Family Affair--We'll Settle It Ourselves.	2004-01-01	25	\N
ebooks/10723	Betty's Bright Idea; Deacon Pitkin's Farm; and the First Christmas of New England	\N	\N	en	\N	2004-01-01	55	\N
ebooks/10724	The Store Boy	\N	\N	en	\N	2004-01-01	93	\N
ebooks/10725	The Centralia Conspiracy	\N	\N	en	\N	2004-01-01	40	\N
ebooks/10726	Outlines of Lessons in Botany, Part I; from Seed to Leaf\r\nFor the Use of Teachers, or Mothers Studying with Their Children	\N	\N	en	\N	2004-01-01	80	\N
ebooks/10727	A Set of Rogues\r\nNamely Christopher Sutton, John Dawson, the Señor Don Sanchez Del Castillo De Castelaña and Moll Dawson; Their Wicked Conspiracy, and a True Account of Their Travels and Adventures	\N	\N	en	\N	2004-01-01	75	\N
ebooks/10728	Christie, the King's Servant\r\nA Sequel to "Christie's Old Organ"	\N	\N	en	\N	2004-01-01	22	\N
ebooks/10729	Jack's Ward; Or, The Boy Guardian	\N	\N	en	\N	2004-01-01	70	\N
ebooks/1073	No title	\N	\N	en	\N	2006-05-03	0	\N
ebooks/10730	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 344 (Supplementary Issue)	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10731	The Essays of Arthur Schopenhauer; the Art of Controversy	\N	\N	en	\N	2004-01-01	268	\N
ebooks/10732	The Essays of Arthur Schopenhauer; Studies in Pessimism	\N	\N	en	\N	2004-01-01	705	\N
ebooks/10733	Studies in Civics	\N	\N	en	\N	2004-01-01	21	\N
ebooks/10734	A Collection of Old English Plays, Volume 3	\N	\N	en	Sir Gyles Goosecappe -- The wisdome of Dr. Dodypoll -- The distracted emperor -- The tryall of chevalry.	2004-01-01	13	\N
ebooks/10735	Christmas Eve on Lonesome and Other Stories	\N	\N	en	Christmas Eve On Lonesome -- The Army Of The Callahan -- The Pardon Of Becky Day -- A Crisis For The Guard -- Christmas Night With Satan.	2004-01-01	26	\N
ebooks/10736	Children of the Frost	\N	\N	en	In the forests of the north -- The law of life -- Nam-Bok the unveracious -- The master of mystery -- The sunlanders -- The sickness of Lone Chief -- Keesh, the son of Keesh -- The death of Ligoun -- Li Wan, the fair -- The league of the old men.	2004-01-01	145	\N
ebooks/10737	Book about Animals	\N	\N	en	The elephant -- The ourang outang -- The oppossum -- The common antelope -- The rabbit -- The musk deer -- The polar bear.	2004-01-01	99	\N
ebooks/10738	Mahomet, Founder of Islam	\N	\N	en	\N	2004-01-01	56	\N
ebooks/10739	The Essays of Arthur Schopenhauer; On Human Nature	\N	\N	en	Human nature -- Government -- Free-will and fatalism -- Character -- Moral instinct -- Ethical reflections.	2004-01-01	254	\N
ebooks/1074	The Sea-Wolf	\N	\N	en	\N	1997-10-01	1021	\N
ebooks/10740	The Way of Peace	\N	\N	en	The power of meditation -- The two masters, self and truth -- The acquirement of spiritual power -- The realization of selfless love -- Entering into the infinite -- Saints, sages, and saviors: the law of service -- The realization of perfect peace.	2004-01-01	226	\N
ebooks/10741	The Essays of Arthur Schopenhauer: the Wisdom of Life	\N	\N	en	\N	2004-01-01	489	\N
ebooks/10742	The Picture Alphabet	\N	\N	en	\N	2004-01-01	45	\N
ebooks/10743	Moonfleet	\N	\N	en	\N	2004-01-01	599	\N
ebooks/10744	Men, Women, and Ghosts	\N	\N	en	No news -- The tenth of January -- Night-watches -- The day of my death -- "Little Tommy Tucker" -- One of the elect -- What was the matter? -- In the Gray Goth -- Calico -- Kentucky's ghost.	2004-01-01	21	\N
ebooks/10745	The Story of the Champions of the Round Table	\N	\N	en	The story of Launcelot -- The book of Sir Tristram -- The book of Sir Percival.	2004-01-01	182	\N
ebooks/10746	Boule de Suif	\N	\N	fr	Boule de suif -- L'épave -- Découverte -- Un parricide -- Le rendez-vous -- Bombard -- Le pain maudit -- Les sabots -- La bûche -- Magnétisme -- Divorce -- Une soirée.	2004-01-01	270	\N
ebooks/10747	Chantecler: Play in Four Acts	\N	\N	en	\N	2004-01-01	18	\N
ebooks/10748	The World's Greatest Books — Volume 03 — Fiction	\N	\N	en	Alphonse Daudet: Tartarin of Tarascon -- Thomas Day: Sandford and Merton -- Daniel Defoe: Robinson Crusoe. Captain Singleton -- Charles Dickens: Barnaby Rudge. Bleak House. David Copperfield. Dombey and son. Great expectations. Hard times. Little Dorrit. Martin Chuzzlewit. Nicholas Nickleby. Oliver Twist. Old curiosity shop. Our mutual friend. Pickwick papers. Tale of two cities -- Benjamin Disraeli: Coningsby. Sybil, or the two nations. Tancred, or the new crusade -- Alexandre Dumas: Marguerite de Valois. Black tulip. Corsican brothers. Count of Monte Cristo. The three musketeers. Twenty years after.	2004-01-01	186	\N
ebooks/10749	The Circus Procession	\N	\N	en	\N	2004-01-01	42	\N
ebooks/10845	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 332, September 20, 1828	\N	\N	en	\N	2004-01-01	15	\N
ebooks/1075	The Strength of the Strong	\N	\N	en	The strength of the strong -- South of the slot -- The unparalleled invasion -- The enemy of all the world -- The dream of Debs -- The sea-farmer -- Samuel.	1997-10-01	229	\N
ebooks/10750	The Miracle, and Other Poems	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10751	Oregon, Washington and Alaska; Sights and Scenes for the Tourist	\N	\N	en	\N	2004-01-01	129	\N
ebooks/10752	Мислите в главите	Thoughts in Heads	\N	bg	\N	2004-01-01	47	\N
ebooks/10753	Open Source Democracy: How online communication is changing offline politics	\N	\N	en	\N	2004-01-01	26	\N
ebooks/10754	Little Sarah	\N	\N	en	\N	2004-01-01	28	\N
ebooks/10755	The Broken Road	\N	\N	en	\N	2004-01-01	48	\N
ebooks/10756	Between Whiles	\N	\N	en	The inn of the Golden Pear -- The mystery of Wilhelm Rütter -- Little Bel's supplement -- The captain of the "Heather Bell" -- Dandy Steve -- The prince's little sweetheart.	2004-01-01	41	\N
ebooks/10757	Pretty Saro	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10758	Star-Spangled Banner	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10759	Tarrytown	\N	\N	en	\N	2004-01-01	4	\N
ebooks/1076	The Wallet of Kai Lung	\N	\N	en	The transmutation of Ling -- The story of Yung Chang -- The probation of Sen Heng -- The experiment of the Mandarin Chan Hung -- The confession of Kai Lung -- The vengeance of Tung Fel -- The career of the charitable Quen-Ki-Tong -- The vision of Yin, the song of Yat Huang -- The ill-regulated destiny of Kin Yen, the picture-maker.	1997-10-01	123	\N
ebooks/10760	A Florida Sketch-Book	\N	\N	en	In the flat-woods -- Beside the marsh -- On the beach at Daytona -- Along the Hillsborough -- A morning at the old sugar mill -- On the upper St. John's -- On the St. Augustine road -- Ornithology on a cotton plantation -- A Florida shrine -- Walks about Tallahassee.	2004-01-01	37	\N
ebooks/10761	Essays of Robert Louis Stevenson\r\nSelected and Edited With an Introduction and Notes by William Lyon Phelps	\N	\N	en	On the enjoyment of unpleasant places -- An apology for idlers -- Aes triplex -- Talk and talkers -- A gossip on romance -- The character of dogs -- A college magazine -- Books which have influenced me -- Pulvis et umbra.	2004-01-01	63	\N
ebooks/10762	Impressions of Theophrastus Such	\N	\N	en	\N	2004-01-01	111	\N
ebooks/10763	It Can Be Done: Poems of Inspiration	\N	\N	en	\N	2004-01-01	55	\N
ebooks/10764	Lettres écrites d'Égypte et de Nubie en 1828 et 1829	Lettres ecrites d'Egypte et de Nubie en 1828 et 1829	\N	fr	\N	2004-01-01	61	\N
ebooks/10765	Thrilling Adventures by Land and Sea	\N	\N	en	\N	2004-01-01	49	\N
ebooks/10766	Enquire Within Upon Everything\nThe Great Victorian Domestic Standby	\N	\N	en	\N	2004-01-01	313	\N
ebooks/10767	Courage	\N	\N	en	\N	2004-01-01	32	\N
ebooks/10768	L'égyptologie	L'egyptologie	\N	fr	\N	2004-01-01	33	\N
ebooks/10769	A Wanderer in Florence	\N	\N	en	\N	2004-01-01	20	\N
ebooks/1077	The Mirror of Kong Ho	\N	\N	en	\N	1997-10-01	43	\N
ebooks/10770	The Former Philippines thru Foreign Eyes	\N	\N	en	Feodor Jagor's Travels in the Philippines (the out-of-print 1875 English translation corrected from the original German text) -- The state of the Philippines in 1810, by Tomas de Comyn (William Walton's 1821 translation modernized) -- Manila and Sulu in 1842, by Com. Chas. Wilkes (Narrative of U.S. exploring expedition 1838-42, v. 5) -- Manila in 1819, by Lieut. John White (from the "History of a voyage to the China Sea") -- The peopling of the Philippines, by Doctor Rudolf Virchow (O. T. Mason's translation; Smithsonian institution 1899 report) -- People and prospects of the Philippines, by an English merchant, 1778, and a consul, 1878 (from Blackwood's and the Cornhill magazine) -- Filipino merchants of the early 1890s, by F. Karuth.	2004-01-01	152	\N
ebooks/10771	Philippine Folklore Stories	\N	\N	en	\N	2004-01-01	76	\N
ebooks/10772	Inca Land: Explorations in the Highlands of Peru	\N	\N	en	\N	2004-01-01	191	\N
ebooks/10773	Ancient and Modern Physics	\N	\N	en	\N	2004-01-01	73	\N
ebooks/10774	Récits d'un soldat: Une armée prisonnière; Une campagne devant Paris	Recits d'un soldat	\N	fr	\N	2004-01-01	35	\N
ebooks/10775	Le Horla	\N	\N	fr	Le Horla -- Amour -- Le trou -- Sauvée -- Clochette -- Le marquis de Fumerol -- Le signe -- Le diable -- Les rois -- Au bois -- Une famille -- Joseph -- L'auberge -- Le vagabond.	2004-01-01	369	\N
ebooks/10776	The Moving Picture Boys at Panama; Or, Stirring Adventures Along the Great Canal	\N	\N	en	\N	2004-01-01	57	\N
ebooks/10777	Probable Sons	\N	\N	en	\N	2004-01-01	30	\N
ebooks/10778	The Prose Marmion: A Tale of the Scottish Border	\N	\N	en	\N	2004-01-01	18	\N
ebooks/10779	Happy Little Edward\nAnd His Pleasant Ride and Rambles in the Country.	\N	\N	en	\N	2004-01-01	12	\N
ebooks/1078	The Scouts of the Valley	\N	\N	en	\N	1997-10-01	58	\N
ebooks/10780	Only an Incident	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10781	Deserted\nSailor's Knots, Part 1.	\N	\N	en	\N	2004-01-01	10	\N
ebooks/10782	Homeward Bound\nSailor's Knots, Part 2.	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10783	Self-Help\r\nSailor's Knots, Part 3.	\N	\N	en	\N	2004-01-01	52	\N
ebooks/10784	Sentence Deferred\nSailor's Knots, Part 4.	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10785	Matrimonial Openings\nSailor's Knots, Part 5.	\N	\N	en	\N	2004-01-01	10	\N
ebooks/10786	Odd Man Out\nSailor's Knots, Part 6.	\N	\N	en	\N	2004-01-01	6	\N
ebooks/10787	The Toll-House\nSailor's Knots, Part 7.	\N	\N	en	\N	2004-01-01	32	\N
ebooks/10788	Peter's Pence\nSailor's Knots, Part 8.	\N	\N	en	\N	2004-01-01	5	\N
ebooks/10789	The Head of the Family\nSailor's Knots, Part 9.	\N	\N	en	\N	2004-01-01	68	\N
ebooks/1079	The Life and Opinions of Tristram Shandy, Gentleman	\N	\N	en	\N	1997-10-01	1626	\N
ebooks/10790	Prize Money\nSailor's Knots, Part 10.	\N	\N	en	\N	2004-01-01	9	\N
ebooks/10791	Double Dealing\nSailor's Knots, Part 11.	\N	\N	en	\N	2004-01-01	9	\N
ebooks/10792	Keeping Up Appearances\nSailor's Knots, Part 12.	\N	\N	en	\N	2004-01-01	9	\N
ebooks/10793	Sailors' Knots (Entire Collection)	\N	\N	en	Deserted -- Homeward bound -- Self-help -- Sentence deferred -- "Matrimonial openings" -- Odd man out -- "The toll-house" -- Peter's pence -- The head of the family -- Prize money -- Double dealing -- Keeping up appearances.	2004-01-01	104	\N
ebooks/10794	Dahcotah: Life and Legends of the Sioux Around Fort Snelling	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10795	Yorkshire—Coast and Moorland Scenes	\N	\N	en	\N	2004-01-01	19	\N
ebooks/10796	The Story of the Two Bulls	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10797	The Wits and Beaux of Society. Volume 2	\N	\N	en	\N	2004-01-01	48	\N
ebooks/10798	Paths of Glory: Impressions of War Written at and Near the Front	\N	\N	en	\N	2004-01-01	31	\N
ebooks/10799	Clarissa Harlowe; or the history of a young lady — Volume 5	\N	\N	en	\N	2004-01-01	153	\N
ebooks/10846	Seekers after God	\N	\N	en	\N	2004-01-01	41	\N
ebooks/108	The Return of Sherlock Holmes	\N	\N	en	The adventure of the empty house -- The adventure of the Norwood builder -- The adventure of the dancing men -- The adventure of the solitary cyclist -- The adventure of the priory school -- The adventure of Black Peter -- The adventure of Charles Augustus Milverton -- The adventure of the six Napoleons -- The adventure of the three students -- The adventure of the golden pince-nez -- The adventure of the missing three-quarter -- The adventure of the Abbey Grange -- The adventure of the second stain.	2006-03-08	2443	\N
ebooks/1080	A Modest Proposal\r\nFor preventing the children of poor people in Ireland, from being a burden on their parents or country, and for making them beneficial to the publick	\N	\N	en	\N	1997-10-01	15507	\N
ebooks/10800	The Anatomy of Melancholy	\N	\N	en	\N	2004-01-01	2362	\N
ebooks/10801	The Literary Remains of Samuel Taylor Coleridge, Volume 4	\N	\N	en	Notes on Luther; St. Theresa; Bedell; Baxter; Leighton; Sherlock; Waterland; Skelton; Andrew Fuller; Whitaker; Oxlee; a barrister's hints; Davison; Irving; Noble -- Essay on faith.	2004-01-01	88	\N
ebooks/10802	Project Gutenberg "10K" DVD	\N	\N	en	\N	2004-02-01	214	\N
ebooks/10803	A General History and Collection of Voyages and Travels — Volume 02\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-01-01	47	\N
ebooks/10804	The Fortunate Foundlings\r\nBeing the Genuine History of Colonel M——Rs, and His Sister, Madam Du P——Y, the Issue of the Hon. Ch——Es M——Rs, Son of the Late Duke of R—— L——D. Containing Many Wonderful Accidents That Befel Them in Their Travels, and Interspersed with the Characters and Adventures of Several Persons of Condition, In the Most Polite Courts of Europe. the Whole Calculated for the Entertainment and Improvement of the Youth of Both Sexes.	\N	\N	en	\N	2004-01-01	32	\N
ebooks/10805	Count the Cost\r\nAn Address to the People of Connecticut, On Sundry Political Subjects, and Particularly on the Proposition for a New Constitution	\N	\N	en	\N	2004-01-01	9	\N
ebooks/10806	The Sword of Welleran and Other Stories	\N	\N	en	The sword of Welleran -- The fall of Babbulkund -- The kith of the elf-folk -- The highwaymen -- In the twilight -- The ghosts -- The whirlpool -- The hurricane -- The fortress unvanquishable, save for Sacnoth -- The lord of cities -- The doom of La Traviata -- On the dry land.	2004-01-01	171	\N
ebooks/10807	The Constitutional History of England from 1760 to 1860	\N	\N	en	\N	2004-01-01	25	\N
ebooks/10808	Consumers' Cooperative Societies in New York State	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10809	Why We Are at War (2nd Edition, revised)	\N	\N	en	\N	2004-01-01	55	\N
ebooks/1081	Dead Souls	Mertvye dushi. English	\N	en	\N	1997-10-01	1093	\N
ebooks/10810	The Young Trail Hunters\r\nOr, the Wild Riders of the Plains. The Veritable Adventures of Hal Hyde and Ned Brown, on Their Journey Across the Great Plains of the South-West	\N	\N	en	\N	2004-01-01	27	\N
ebooks/10811	De La Salle Fifth Reader	\N	\N	en	\N	2004-01-01	207	\N
ebooks/10812	The Worshipper of the Image	\N	\N	en	\N	2004-01-01	36	\N
ebooks/10813	A Versailles Christmas-Tide	\N	\N	en	\N	2004-01-01	21	\N
ebooks/10814	Legends, Tales and Poems	\N	\N	en	\N	2004-01-01	634	\N
ebooks/10815	A Compilation of the Messages and Papers of the Presidents. Volume 4, part 1: William Henry Harrison	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10816	The Giant Hands; or, the Reward of Industry	\N	\N	en	\N	2004-01-01	13	\N
ebooks/10817	Anne Severn and the Fieldings	\N	\N	en	\N	2004-01-01	31	\N
ebooks/10818	Sport and Work on the Nepaul Frontier\nTwelve Years Sporting Reminiscences of an Indigo Planter	\N	\N	en	\N	2004-01-01	36	\N
ebooks/10819	De kleine Johannes	\N	\N	nl	\N	2004-01-01	56	\N
ebooks/1082	Voyage of the Paper Canoe\r\nA Geographical Journey of 2500 Miles, from Quebec to the Gulf of Mexico, During the Years 1874-5	\N	\N	en	\N	1997-10-01	41	\N
ebooks/10820	Een liefde	\N	\N	nl	\N	2004-01-01	75	\N
ebooks/10821	Manfredo\nDrama en tres actos	\N	\N	es	\N	2004-01-01	21	\N
ebooks/10822	El paraiso de las mujeres\r\nNovela	\N	\N	es	\N	2004-01-01	52	\N
ebooks/10823	Reise durch England und Schottland	\N	\N	de	\N	2004-01-01	45	\N
ebooks/10824	Un tournoi à Romans en 1484	\N	\N	fr	\N	2004-02-01	18	\N
ebooks/10825	La Navidad en las Montañas	\N	\N	es	\N	2004-01-01	116	\N
ebooks/10826	The Book-Bills of Narcissus\nAn Account Rendered by Richard Le Gallienne	\N	\N	en	\N	2004-01-01	16	\N
ebooks/10827	Discourses on the First Decade of Titus Livius	\N	\N	en	\N	2004-01-01	295	\N
ebooks/10828	Roman History, Books I-III	\N	\N	en	\N	2004-01-01	92	\N
ebooks/10829	Ludvigsbakke	\N	\N	da	\N	2004-01-01	23	\N
ebooks/1083	The Arrow of Gold: A Story Between Two Notes	\N	\N	en	\N	1997-10-01	78	\N
ebooks/10830	Cinderella	\N	\N	en	\N	2004-01-01	174	\N
ebooks/10831	The Village in the Mountains; Conversion of Peter Bayssière; and History of a Bible	\N	\N	en	\N	2004-01-01	7	\N
ebooks/10832	Carnacki, the Ghost Finder	\N	\N	en	The gateway of the monster -- The house among the laurels -- The whistling room -- The horse of the invisible -- The searcher of the end house -- The thing invisible.	2004-01-01	174	\N
ebooks/10833	The Essays of Arthur Schopenhauer; Religion, a Dialogue, Etc.	\N	\N	en	\N	2004-01-01	183	\N
ebooks/10834	The History of Insects	\N	\N	en	The history of insects -- Elephant-beetle -- Grasshopper -- Cricket -- Locust -- Flea -- Louse -- Itch, mite, chego, deathwatch -- Scorpion -- Ants -- Honey-bee -- Dragon fly -- Butterfly -- Spider -- Silk worm -- Samuel Wood.	2004-01-01	124	\N
ebooks/10835	Dr. Johnson's Works: Life, Poems, and Tales, Volume 1\r\nThe Works of Samuel Johnson, LL.D., in Nine Volumes	\N	\N	en	\N	2004-01-01	50	\N
ebooks/10836	The Algebra of Logic	Algèbre de la logique. English	\N	en	\N	2004-01-01	101	\N
ebooks/10837	The Soul of Democracy\nThe Philosophy of the World War in Relation to Human Liberty	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10838	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 350, January 3, 1829	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10839	Sugar and Spice: Comical Tales Comically Dressed	\N	\N	en	Sugar and spice -- The little bootmaker -- The little gardener -- The little cooks -- The young sportsman -- The little dauber -- The busy bees -- The little soldiers.	2004-01-01	18	\N
ebooks/1084	Recipes Tried and True	\N	\N	en	\N	1997-10-01	49	\N
ebooks/10840	The Explorers of Australia and their Life-work	\N	\N	en	\N	2004-01-01	124	\N
ebooks/10841	L'archéologie égyptienne	L'archeologie egyptienne	\N	fr	\N	2004-01-01	81	\N
ebooks/10842	The Life of Captain James Cook, the Circumnavigator	\N	\N	en	\N	2004-01-01	31	\N
ebooks/10843	The Mental Life of Monkeys and Apes: A Study of Ideational Behavior	\N	\N	en	\N	2004-01-01	23	\N
ebooks/10844	A Gentleman from Mississippi	\N	\N	en	\N	2004-01-01	14	\N
ebooks/10848	Natalie; Or, A Gem Among the Sea-Weeds	\N	\N	en	\N	2004-01-01	42	\N
ebooks/10849	Saved at Sea\nA Lighthouse Story	\N	\N	en	\N	2004-01-01	77	\N
ebooks/1085	Life of John Sterling	\N	\N	en	\N	1997-10-01	51	\N
ebooks/10850	Philaster; Or, Love Lies a Bleeding	\N	\N	en	\N	2004-01-01	65	\N
ebooks/10851	The Works of Charles and Mary Lamb — Volume 6\r\nLetters 1821-1842	\N	\N	en	\N	2004-01-01	40	\N
ebooks/10852	Hardy Ornamental Flowering Trees and Shrubs	\N	\N	en	\N	2004-01-01	45	\N
ebooks/10853	Our Gift	\N	\N	en	\N	2004-01-01	5	\N
ebooks/10854	The Atlantic Monthly, Volume 06, No. 36, October, 1860\r\nA Magazine Of Literature, Art, And Politics	\N	\N	en	\N	2004-01-01	10	\N
ebooks/10855	Is Mars habitable? A critical examination of Professor Percival Lowell's book "Mars and its canals," with an alternative explanation	\N	\N	en	\N	2004-01-01	21	\N
ebooks/10856	A Narrative of the Siege of Delhi\nWith an Account of the Mutiny at Ferozepore in 1857	\N	\N	en	\N	2004-01-01	35	\N
ebooks/10857	My Native Land\r\nThe United States: its Wonders, its Beauties, and its People; with Descriptive Notes, Character Sketches, Folk Lore, Traditions, Legends and History, for the Amusement of the Old and the Instruction of the Young	\N	\N	en	\N	2004-01-01	100	\N
ebooks/10858	A Compilation of the Messages and Papers of the Presidents. Volume 2, part 3: Andrew Jackson, 1st term	\N	\N	en	\N	2004-01-01	40	\N
ebooks/10859	Paul and Virginia from the French of J.B.H. de Saint Pierre	\N	\N	en	\N	2004-01-01	42	\N
ebooks/1086	A Horse's Tale	\N	\N	en	\N	1997-10-01	233	\N
ebooks/10860	The Gracchi Marius and Sulla\nEpochs of Ancient History	\N	\N	en	\N	2004-01-01	41	\N
ebooks/10861	Paris under the Commune\r\nThe Seventy-Three Days of the Second Siege; with Numerous Illustrations, Sketches Taken on the Spot, and Portraits (from the Original Photographs)	\N	\N	en	\N	2004-01-01	272	\N
ebooks/10862	The White Waterfall	\N	\N	en	\N	2004-01-01	40	\N
ebooks/10863	Juha	\N	\N	fi	\N	2004-01-01	69	\N
ebooks/10864	A Visit to the Monastery of La Trappe in 1817\r\nWith Notes Taken During a Tour Through Le Perche, Normandy, Bretagne, Poitou, Anjou, Le Bocage, Touraine, Orleanois, and the Environs of Paris.\r\nIllustrated with Numerous Coloured Engravings, from Drawings Made on the Spot	\N	\N	en	\N	2004-01-01	56	\N
ebooks/10865	Play-Making: A Manual of Craftsmanship	\N	\N	en	\N	2004-01-01	117	\N
ebooks/10866	The Dolorous Passion of Our Lord Jesus Christ	Bittere Leiden Unseres Herrn Jesu Christi. English	\N	en	\N	2004-01-01	45	\N
ebooks/10867	The Atlantic Monthly, Volume 02, No. 13, November, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-01-01	8	\N
ebooks/10868	Clerambault: The Story of an Independent Spirit During the War	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10869	The Abandoned Room	\N	\N	en	\N	2004-01-01	91	\N
ebooks/1087	Baartock	\N	\N	en	\N	1997-10-01	60	\N
ebooks/10870	Are You a Bromide?\r\nThe Sulphitic Theory Expounded and Exemplified According to the Most Recent Researches into the Psychology of Boredom, Including Many Well-Known Bromidioms Now in Use	\N	\N	en	\N	2004-01-01	19	\N
ebooks/10871	At Sunwich Port, Part 1.\nContents: Chapters 1-5	\N	\N	en	\N	2004-01-01	10	\N
ebooks/10872	At Sunwich Port, Part 2.\nContents: Chapters 6-10	\N	\N	en	\N	2004-01-01	17	\N
ebooks/10873	At Sunwich Port, Part 3.\nContents: Chapters 11-15	\N	\N	en	\N	2004-01-01	18	\N
ebooks/10874	At Sunwich Port, Part 4.\nContents: Chapters 16-20	\N	\N	en	\N	2004-01-01	14	\N
ebooks/10875	At Sunwich Port, Part 5.\nContents: Chapters 21-25	\N	\N	en	\N	2004-01-01	20	\N
ebooks/10876	At Sunwich Port, Complete	\N	\N	en	\N	2004-01-01	28	\N
ebooks/10877	The Tragedies of the Medici	\N	\N	en	\N	2004-01-01	210	\N
ebooks/10878	The Mule: A Treatise on the Breeding, Training, and Uses to Which He May Be Put	\N	\N	en	\N	2004-01-01	104	\N
ebooks/10879	A Compilation of the Messages and Papers of the Presidents. Volume 2, part 2: John Quincy Adams	\N	\N	en	\N	2004-01-01	20	\N
ebooks/1088	Rolf in the Woods	\N	\N	en	\N	1997-10-01	76	\N
ebooks/10880	Teddy's Button	\N	\N	en	\N	2004-01-01	60	\N
ebooks/10881	Crescent and Iron Cross	\N	\N	en	The theory of the old Turks -- The theory of the new Turks -- The end of the Armenian question -- The question of Syria and Palestine -- Deutschland über Allah -- "Thy kingdom is divided" -- The grip of the octopus.	2004-01-01	66	\N
ebooks/10882	The Eagle's Shadow	\N	\N	en	\N	2004-01-01	73	\N
ebooks/10883	Dio's Rome, Volume 4 (of 6)\r\nAn Historical Narrative Originally Composed in Greek During the Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2004-01-01	78	\N
ebooks/10884	A Publisher and His Friends\r\nMemoir and Correspondence of John Murray; with an Account of the Origin and Progress of the House, 1768-1843	\N	\N	en	\N	2004-01-01	31	\N
ebooks/10885	Stories from the Italian Poets: with Lives of the Writers, Volume 1	\N	\N	en	DANTE. Critical notice of his life and genius -- The Italian pilgrims progress: I. The Journey through Hell II. Purgatory. III. Heaven -- PULCI. Critical notice of his life and genius -- Humours of giants -- The battle of Roncesvalles.	2004-01-01	35	\N
ebooks/10886	The Untamed	\N	\N	en	\N	2004-01-01	138	\N
ebooks/10887	Babylonian and Assyrian Literature	\N	\N	en	The Epic of Ishtar and Izdubar -- Tablets and Cuneiform Inscriptions.	2004-01-01	61	\N
ebooks/10888	Arthur Hamilton, and His Dog	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10889	The Life and Romances of Mrs. Eliza Haywood	\N	\N	en	\N	2004-01-01	22	\N
ebooks/1089	Moon-Face, and Other Stories	\N	\N	en	Moon-face -- The leopard man's story -- Local color -- Amateur night -- The minions of Midas -- The shadow and the flash -- All Gold Canyon -- Planchette.	1997-11-01	336	\N
ebooks/10890	Dio's Rome, Volume 5 (of 6)\r\nAn Historical Narrative Originally Composed in Greek During The Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2004-01-01	320	\N
ebooks/10891	Algonquin Indian Tales	\N	\N	en	\N	2004-01-01	57	\N
ebooks/10892	Dawn	\N	\N	en	\N	2004-01-01	54	\N
ebooks/10893	A Compilation of the Messages and Papers of the Presidents. Volume 1, part 3: Thomas Jefferson	\N	\N	en	\N	2004-01-01	15	\N
ebooks/10894	A Compilation of the Messages and Papers of the Presidents. Volume 1, part 2: John Adams	\N	\N	en	\N	2004-01-01	34	\N
ebooks/10895	A Compilation of the Messages and Papers of the Presidents. Volume 1, part 4: James Madison	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10896	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 283, November 17, 1827	\N	\N	en	\N	2004-01-01	12	\N
ebooks/10897	The Wendigo	\N	\N	en	\N	2004-01-01	1172	\N
ebooks/10898	American Scenes, and Christian Slavery\nA Recent Tour of Four Thousand Miles in the United States	\N	\N	en	\N	2004-02-01	26	\N
ebooks/10899	Olivia in India	\N	\N	en	\N	2004-02-01	26	\N
ebooks/109	Renascence, and Other Poems	\N	\N	en	\N	1994-02-01	69	\N
ebooks/1090	The Bickerstaff-Partridge Papers	\N	\N	en	\N	1997-11-01	41	\N
ebooks/10900	The King James Bible	\N	\N	en	\N	2004-01-01	790	\N
ebooks/10901	Three Young Knights	\N	\N	en	\N	2004-02-01	27	\N
ebooks/10902	Big and Little Sisters: A Story of an Indian Mission School	\N	\N	en	\N	2004-02-01	34	\N
ebooks/10903	Punch, or the London Charivari, Volume 153, October 17, 1917	\N	\N	en	\N	2004-02-01	40	\N
ebooks/10904	Frank Merriwell's Nobility; Or, The Tragedy of the Ocean Tramp	\N	\N	en	\N	2004-02-01	48	\N
ebooks/10905	Phantom Fortune, a Novel	\N	\N	en	\N	2004-02-01	55	\N
ebooks/10906	Quinze Jours en Égypte	\N	\N	fr	\N	2004-02-01	20	\N
ebooks/10907	The History of Rome, Books 09 to 26	\N	\N	en	\N	2004-02-01	153	\N
ebooks/10908	Manual for Noncommissioned Officers and Privates of Infantry of the Army of the United States, 1917\r\nTo be used by Engineer companies (dismounted) and Coast Artillery companies for Infantry instruction and training	\N	\N	en	\N	2004-02-01	74	\N
ebooks/10909	Los Amantes de Teruel\r\nDrama en cuatro actos en verso y prosa	\N	\N	es	\N	2004-02-01	63	\N
ebooks/1091	On Heroes, Hero-Worship, and the Heroic in History	\N	\N	en	\N	1997-11-01	1205	\N
ebooks/10910	Robert Louis Stevenson, an Elegy; and Other Poems	\N	\N	en	\N	2004-02-01	13	\N
ebooks/10911	Buried Alive: A Tale of These Days	\N	\N	en	\N	2004-02-01	64	\N
ebooks/10912	The Infant's Delight: Poetry	\N	\N	en	\N	2004-02-01	77	\N
ebooks/10913	English Poems	\N	\N	en	Paolo and Francesca -- Young love -- Cor cordium -- Miscellaneous -- Of poets and poetry.	2004-02-01	20	\N
ebooks/10914	Die Brüder Wright\r\nEine Studie ueber die Entwicklung der Flugmaschine von Lilienthal bis Wright	\N	\N	de	\N	2004-02-01	93	\N
ebooks/10915	The Girl's Cabinet of Instructive and Moral Stories	Girls' Cabinet	\N	en	\N	2004-02-01	9	\N
ebooks/10916	Parent and Child Volume III., Child Study and Training	\N	\N	en	\N	2004-02-01	10	\N
ebooks/10917	Die Familie Pfäffling: Eine deutsche Wintergeschichte	\N	\N	de	\N	2004-02-01	38	\N
ebooks/10918	The Log of a Noncombatant	\N	\N	en	\N	2004-02-01	13	\N
ebooks/10919	A Compilation of the Messages and Papers of the Presidents. Volume 2, part 1: James Monroe	\N	\N	en	\N	2004-02-01	18	\N
ebooks/1092	The Description of Wales	\N	\N	en	\N	1997-11-01	62	\N
ebooks/10920	Two Years Ago, Volume I	\N	\N	en	\N	2004-02-01	20	\N
ebooks/10921	The World's Greatest Books — Volume 04 — Fiction	\N	\N	en	Georg Ebers: An Egyptian princess -- Marie Edgeworth: Belinda. Castle Rackrent -- George Eliot: Adam Bede. Felix Holt. Romola. Silas Marner. The mill on the Floss -- Erckmann-Chatrian: Waterloo -- Octave Feuillet: Romance of a poor young man -- Henry Fielding: Amelia. Jonathan Wild. Joseph Andrews. Tom Jones -- Camille Flammarion: Urania -- De la Motte Fouqué: Undine -- Emile Gaboriau: File no. 113 -- John Galt: Annals of the Parish -- Mrs. Gaskell: Cranford. Mary Barton -- William Godwin: Caleb Williams -- Goethe: Sorrows of young Werther. Wilhelm Meister -- Oliver Goldsmith: Vicar of Wakefield -- Edmond and Jules de Goncourt: Renée Mauperin -- James Grant: Bothwell.	2004-02-01	129	\N
ebooks/10922	Young Lives	\N	\N	en	\N	2004-02-01	25	\N
ebooks/10923	Punch, or the London Charivari, Volume 153, August 29, 1917	\N	\N	en	\N	2004-02-01	16	\N
ebooks/10924	The Lands of the Saracen\nPictures of Palestine, Asia Minor, Sicily, and Spain	\N	\N	en	\N	2004-02-01	113	\N
ebooks/10925	A Collection of Old English Plays, Volume 4	\N	\N	en	Two tragedies in one, by Robert Yarington -- The captives, by Thomas Heywood -- The costlie whore -- Everie woman in her humor.	2004-02-01	29	\N
ebooks/10926	Saxe Holm's Stories\r\nFirst Series	\N	\N	en	Draxy Miller's dowry -- The elder's wife -- Whose wife was she? -- The one-legged dancers -- How one woman kept her husband -- Esther Wynn's love-letters.	2004-02-01	55	\N
ebooks/10927	Tulitikkuja lainaamassa	\N	\N	fi	\N	2004-02-01	17	\N
ebooks/10928	Bengal Dacoits and Tigers	\N	\N	en	Dacoit stories: the jhee's discovery. Trapped by a cobra. Saved by a bear. Raghu Dacoit. Girl as Kali-Ma. The deputy magistrate. All for nothing. A Punjabee Dacoit. A child's experience. Two Chinese Dacoits. An unfaithful servant -- Tiger stories: The bearer's fate. Through the roof. Earning the reward. A Burmese monster. The palki and the tiger. An Assam adventure. A thrilling story. A Cachar tiger. A Maharajah's adventures.	2004-02-01	40	\N
ebooks/10929	The Dog Crusoe and His Master: A Story of Adventure in the Western Prairies	\N	\N	en	\N	2004-02-01	54	\N
ebooks/1093	The Beast in the Jungle	\N	\N	en	\N	1997-11-01	652	\N
ebooks/10930	The Buccaneer Farmer\nPublished in England under the Title "Askew's Victory"	\N	\N	en	\N	2004-02-01	11	\N
ebooks/10931	The Lullaby, with Original Engravings	\N	\N	en	\N	2004-02-01	6	\N
ebooks/10932	Over the Pass	\N	\N	en	\N	2004-02-01	16	\N
ebooks/10933	Punchinello, Volume 2, No. 38, December 17, 1870.	\N	\N	en	\N	2004-02-01	67	\N
ebooks/10934	Punchinello, Volume 2, No. 39, December 24, 1870.	\N	\N	en	\N	2004-02-01	8	\N
ebooks/10935	The Wonderful Adventures of Nils	Nils Holgerssons underbara resa. English	\N	en	\N	2004-02-01	284	\N
ebooks/10936	The Girl Aviators' Motor Butterfly	\N	\N	en	\N	2004-02-01	34	\N
ebooks/10937	The Life of St. Mochuda of Lismore	\N	\N	en	\N	2004-02-01	8	\N
ebooks/10938	The Headsman; Or, The Abbaye des Vignerons	\N	\N	en	\N	2004-02-01	206	\N
ebooks/10939	After Waterloo: Reminiscences of European Travel 1815-1819	\N	\N	en	\N	2004-02-01	19	\N
ebooks/1094	Tamburlaine the Great — Part 1	\N	\N	en	\N	1997-11-01	635	\N
ebooks/10940	Manners, Customs, and Dress During the Middle Ages and During the Renaissance Period	\N	\N	en	\N	2004-02-01	659	\N
ebooks/10941	Jumalainen näytelmä: Helvetti	Divine Comedy, Hell	\N	fi	\N	2004-02-01	37	\N
ebooks/10942	The Claim Jumpers: A Romance	\N	\N	en	\N	2004-02-01	24	\N
ebooks/10943	Elusive Isabel	\N	\N	en	\N	2004-02-01	39	\N
ebooks/10944	From a Bench in Our Square	\N	\N	en	A patroness of art -- The house of silvery voices -- Home-seekers' goal -- The guardian of God's acre -- For Mayme, read Mary -- Barbran -- Plooie of our square -- Triumph.	2004-02-01	14	\N
ebooks/10945	Lays of the Scottish Cavaliers and Other Poems	\N	\N	en	Lays of the Scottish cavaliers: Edinburgh after Flodden. The execution of Montrose. The heart of the Bruce. The burial march of Dundee. The widow of Glencoe. The island of the Scots. Charles Edward at Versailles. The old Scottish cavalier. Miscellaneous poems: Blind old Milton. Hermotimus. Oenone. The buried flower. The old camp. Danube and the Euxine. The Scheik of Sinai. Epitaph of Constantine Kanaris. The refusal of Charon.	2004-02-01	21	\N
ebooks/10946	Three Frenchmen in Bengal\nThe Commercial Ruin of the French Settlements in 1757	\N	\N	en	\N	2004-02-01	31	\N
ebooks/17419	Bouddha	\N	\N	fr	\N	2005-12-30	20	\N
ebooks/10947	The Best American Humorous Short Stories	\N	\N	en	The little Frenchman and his water lots / G.P. Morris -- The angel of the odd / E.A. Poe -- The schoolmaster's progress / Caroline M.S. Kirkland -- The Watkinson evening / Eliza Leslie -- Titbottom's spectacles / G.W. Curtis -- My double; and how he undid me / E.E. Hale -- A visit to the asylum for aged and decayed punsters / O.W. Holmes -- The celebrated jumping frog of Calaveras county / Mark Twain -- Elder Brown's backslide / H.S. Edwards -- The hotel experience of Mr. Pink Fluker / R.M. Johnston -- The nice people / H.C. Bunner -- The Buller-Podington compact / F.R. Stockton -- Colonel Starbottle for the plaintiff / B. Harte -- The duplicity of Hargraves / O. Henry -- Bargain day at Tutt House / G.R. Chester -- A call / Grace M. Cooke -- How the widow won the deacon / W.J. Lampton -- Gideon / W. Hastings.	2004-02-01	1110	\N
ebooks/10948	The Stories of the Three Burglars	\N	\N	en	\N	2004-02-01	33	\N
ebooks/10949	The Romance of Zion Chapel [3d ed.]	\N	\N	en	\N	2004-02-01	44	\N
ebooks/1095	The Light of the Western Stars	\N	\N	en	\N	1997-11-01	322	\N
ebooks/10950	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 355, February 7, 1829	\N	\N	en	\N	2004-02-01	12	\N
ebooks/10951	A Compilation of the Messages and Papers of the Presidents. Volume 5, part 1: Presidents Taylor and Fillmore	\N	\N	en	\N	2004-02-01	18	\N
ebooks/10952	Punch, or the London Charivari, Volume 156, Jan. 15, 1919	\N	\N	en	\N	2004-02-01	7	\N
ebooks/10953	Histoire de la Révolution française, Tome 05	\N	\N	fr	\N	2004-02-01	21	\N
ebooks/10954	The Girl Aviators' Sky Cruise	\N	\N	en	\N	2004-02-01	21	\N
ebooks/10955	The Gospels in the Second Century\nAn Examination of the Critical Part of a Work Entitled 'Supernatural Religion'	\N	\N	en	\N	2004-02-01	23	\N
ebooks/10956	Indian speeches (1907-1909)	\N	\N	en	\N	2004-02-01	23	\N
ebooks/10957	The Love Affairs of Great Musicians, Volume 1	\N	\N	en	The overture -- The ancients -- The men of Flanders -- Orland di Lassus and his Regina -- Henry and Frances Purcell -- The strange adventures of Stradella -- Giovanni and Lucrezia Palestrina -- Bach, the patriarch -- Papa and Mamma Haydn -- The magnificent bachelor -- Gluck the domestic, Rousseau the confessor, and the amiable Piccinni -- A few tunesters of france and italy: Peri, Monteverde, et al -- Mozart -- Beethoven: the great bumblebee -- Von Weber: the rake reformed -- The felicities of Mendelssohn -- The nocturnes of Chopin.	2004-02-01	53	\N
ebooks/10958	An Unwilling Maid\r\nBeing the History of Certain Episodes during the American Revolution in the Early Life of Mistress Betty Yorke, born Wolcott	\N	\N	en	\N	2004-02-01	62	\N
ebooks/10959	The Visits of Elizabeth	\N	\N	en	\N	2004-02-01	22	\N
ebooks/1096	The Faith of Men	\N	\N	en	A relic of the Pliocene -- A hyperborean brew -- The faith of men -- Too much gold -- The one thousand dozen -- The marriage of Lit-lit -- Bâtard -- The story of Jees Uck.	1997-11-01	115	\N
ebooks/10960	Vergil: A Biography	\N	\N	en	\N	2004-02-01	17	\N
ebooks/10961	Lawn Tennis for Ladies	\N	\N	en	\N	2004-02-01	61	\N
ebooks/10962	Concerning Animals and Other Matters	\N	\N	en	Introduction: "Eha" -- Feet and hands -- Bills of birds -- Tails -- Noses -- Ears -- Tommy -- The barn owl -- Domestic animals -- Snakes -- The Indian snake-charmer -- Cures for snake-bite -- The cobra bungalow -- The panther I did not shoot -- The Purbhoo -- The coconut tree -- The betel nut -- A Hindu festival -- Indian poverty -- Borrowed Indian words.	2004-02-01	48	\N
ebooks/10963	The Grip of Desire: The Story of a Parish-Priest	\N	\N	en	\N	2004-02-01	21	\N
ebooks/10964	Punch, or the London Charivari, Volume 156, Jan. 1, 1919	\N	\N	en	\N	2004-02-01	26	\N
ebooks/10965	The World Turned Upside Down\r\nOr, No News, and Strange News	\N	\N	en	\N	2004-02-01	42	\N
ebooks/10966	The Ghost Pirates	\N	\N	en	\N	2004-02-01	141	\N
ebooks/10967	Four Weeks in the Trenches: The War Story of a Violinist	\N	\N	en	\N	2004-02-01	42	\N
ebooks/10968	A Century of Negro Migration	\N	\N	en	\N	2004-02-01	41	\N
ebooks/10969	Ski-running	\N	\N	en	\N	2004-02-01	9	\N
ebooks/1097	Mrs. Warren's Profession	\N	\N	en	\N	2002-02-11	922	\N
ebooks/10970	Pragmatism	\N	\N	en	The genesis of pragmatism -- The new psychology -- Will in cognition -- The dilemmas of dogmatism -- The problem of truth and error -- The failure of formal logic -- The bankruptcy of intellectualism -- Thought and life.	2004-02-01	40	\N
ebooks/10971	De Zoon van Dik Trom	\N	\N	nl	\N	2004-02-01	32	\N
ebooks/10972	With the "Die-Hards" in Siberia	\N	\N	en	\N	2004-02-01	69	\N
ebooks/10973	The Late Mrs. Null	\N	\N	en	\N	2004-02-01	15	\N
ebooks/10974	A Ride to India across Persia and Baluchistán	\N	\N	en	\N	2004-02-01	41	\N
ebooks/10975	Vitaulium: Hofwyck en Spaansche Wijsheit	\N	\N	nl	\N	2004-02-01	18	\N
ebooks/10976	The Apricot Tree	\N	\N	en	\N	2004-02-01	7	\N
ebooks/10977	The Grizzly King: A Romance of the Wild	\N	\N	en	\N	2004-02-01	99	\N
ebooks/10978	Hidden Creek	\N	\N	en	\N	2004-02-01	17	\N
ebooks/10979	Footsteps on the Road to Learning; Or, The Alphabet in Rhyme	\N	\N	en	\N	2004-02-01	45	\N
ebooks/1098	The Turmoil: A Novel	\N	\N	en	\N	1997-11-01	89	\N
ebooks/10980	Lady John Russell: A Memoir with Selections from Her Diaries and Correspondence	\N	\N	en	\N	2004-02-01	33	\N
ebooks/10981	Child's New Story Book;\r\nOr, Tales and Dialogues for Little Folks	\N	\N	en	\N	2004-02-01	19	\N
ebooks/10982	La tentation de Saint Antoine	\N	\N	fr	\N	2004-02-01	73	\N
ebooks/10983	The Young Captives\nA Narrative of the Shipwreck and Suffering of John and William Doyley	\N	\N	en	\N	2004-02-01	27	\N
ebooks/10984	Growth of the Soil	Markens grøde. English	\N	en	\N	2004-02-01	153	\N
ebooks/10985	The Infant System\nFor Developing the Intellectual and Moral Powers of all Children, from One to Seven years of Age	\N	\N	en	\N	2004-02-01	71	\N
ebooks/10986	Frederick Douglass\nA Biography	\N	\N	en	\N	2004-02-01	91	\N
ebooks/10987	The Extraordinary Adventures of Poor Little Bewildered Henry, Who was shut up in an Old Abbey for Three Weeks\r\nA Story Founded on Fact	\N	\N	en	\N	2004-02-01	18	\N
ebooks/10988	The Devil's Admiral	\N	\N	en	\N	2004-02-01	9	\N
ebooks/10989	Our Saviour	\N	\N	en	\N	2004-02-01	16	\N
ebooks/1099	The Riverman	\N	\N	en	\N	1997-11-01	66	\N
ebooks/10990	Selected Speeches on British Foreign Policy 1738-1914	\N	\N	en	\N	2004-02-01	11	\N
ebooks/10991	Dogs and All about Them	\N	\N	en	\N	2004-02-01	25	\N
ebooks/10992	Cleopatra	\N	\N	en	\N	2004-02-01	159	\N
ebooks/11034	A Compilation of the Messages and Papers of the Presidents. Volume 3, part 2: Martin Van Buren	\N	\N	en	\N	2004-02-01	25	\N
ebooks/11035	Aziyadé\r\nExtrait des notes et lettres d'un lieutenant de la marine anglaise entré au  service de la Turquie le 10 mai 1876 tué dans les murs de Kars, le 27 octobre  1877.	\N	\N	fr	\N	2004-02-01	44	\N
ebooks/11130	Greek in a Nutshell	\N	\N	en	\N	2004-02-01	44	\N
ebooks/10993	The World's Greatest Books — Volume 05 — Fiction	\N	\N	en	Maxwell Gray: Silence of Dean Maitland -- Gerald Griffin: The collegians -- John Habberton: Helen's babies -- Ludovic Halevy: Abbé Constantin -- Nathaniel Hawthorne: The scarlet letter -- House of the seven gables -- Robert Hichens: The garden of Allah -- Oliver Wendell Holmes: Elsie Venner -- Thomas Hughes: Tom Brown's schooldays. Tom Brown at Oxford -- Victor Hugo: Les misérables. Notre Dame de Paris. The toilers of the sea. The man who laughs -- Elizabeth Inchbald: A simple story -- G.P.R. James: Henry Masterton -- Samuel Johnson: Rasselas -- Maurice Jokai: Timar's two worlds -- Coulson Kernahan: A dead man's diary -- Charles Kingsley: Alton Locke. Hereward the wake. Hypatia. Two years ago. Water-babies. Westward ho! -- Henry Kingsley: Geoffry Hamlyn. Ravenshoe.	2004-02-01	123	\N
ebooks/10994	The Good Resolution	\N	\N	en	\N	2004-02-01	12	\N
ebooks/10995	Two Years Ago, Volume II.	\N	\N	en	\N	2004-02-01	19	\N
ebooks/10996	Whig Against Tory\r\nOr, The Military Adventures of a Shoemaker, a Tale of the Revolution	\N	\N	en	\N	2004-02-01	14	\N
ebooks/10997	The World of Waters, Or, A Peaceful Progress O'er the Unpathed Sea	\N	\N	en	\N	2004-02-01	65	\N
ebooks/10998	A Catechism of the Steam Engine	\N	\N	en	\N	2004-02-01	77	\N
ebooks/10999	Tales of Bengal	\N	\N	en	The Pride of Kadampur -- The Rival Markets -- A Foul Conspiracy -- The Biter Bitten -- All's Well That Ends Well -- An Outrageous Swindle -- The Virtue of Economy -- A Peacemaker -- A Brahman's Curse -- A Roland  for  His  Oliver -- Ramda -- A Rift in  the Lute -- Debenbra Babu in Trouble -- True to His Salt -- A Tame Rabbit -- Gobardhan's Triumph -- Patience is a Virtue.	2004-02-01	41	\N
ebooks/11	Alice's Adventures in Wonderland	Alice in Wonderland	\N	en	\N	2008-06-27	39019	\N
ebooks/110	Tess of the d'Urbervilles: A Pure Woman	\N	\N	en	\N	1994-02-01	2431	\N
ebooks/1100	The First Part of Henry the Sixth	King Henry VI, Part 1	\N	en	\N	1997-11-01	22	\N
ebooks/11000	An Old Babylonian Version of the Gilgamesh Epic	\N	\N	en	\N	2006-07-04	954	\N
ebooks/11001	String Quartet No. 05 in A major Opus 18	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11002	String Quartet No. 11 in F minor Opus 95 "Serioso"	\N	\N	en	\N	2004-02-01	24	\N
ebooks/11003	Michelangelo's Shoulder	\N	\N	en	Michelangelo's shoulder -- Waiting for happiness -- Coming to -- Guayaquil -- Four pictures and a flower thief.	2004-02-01	10	\N
ebooks/11004	Joe Burke's Last Stand	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11005	O+F	\N	\N	en	\N	2004-02-01	6	\N
ebooks/11006	The Book with the Yellow Cover	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11007	Jemmy Stubbins, or the Nailer Boy\nIllustrations of the Law of Kindness	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11008	Antwerp to Gallipoli: A Year of the War on Many Fronts—and Behind Them	\N	\N	en	\N	2004-02-01	23	\N
ebooks/11009	Labor's Martyrs: Haymarket 1887, Sacco and Vanzetti 1927	\N	\N	en	\N	2004-02-01	18	\N
ebooks/1101	The Second Part of King Henry the Sixth	King Henry VI, Part 2	\N	en	\N	1997-11-01	15	\N
ebooks/11010	The Spectator, Volume 2.	\N	\N	en	\N	2004-02-01	43	\N
ebooks/11011	A Hilltop on the Marne\r\nBeing Letters Written June 3-September 8, 1914	\N	\N	en	\N	2004-02-01	127	\N
ebooks/11012	The Autobiography of an Ex-Colored Man	\N	\N	en	\N	2004-02-01	380	\N
ebooks/11013	Letters of a Traveller; Or, Notes of Things Seen in Europe and America	\N	\N	en	\N	2004-02-01	81	\N
ebooks/11014	Christmas in Legend and Story: A Book for Boys and Girls	\N	\N	en	\N	2004-02-01	16	\N
ebooks/11015	Pantheism, Its Story and Significance\nReligions Ancient and Modern	\N	\N	en	\N	2004-02-01	89	\N
ebooks/11016	The Port of Adventure	\N	\N	en	\N	2004-02-01	46	\N
ebooks/11017	Samuel F. B. Morse, His Letters and Journals\nIn Two Volumes, Volume I.	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11018	Samuel F. B. Morse, His Letters and Journals\nIn Two Volumes, Volume II	\N	\N	en	\N	2004-02-01	27	\N
ebooks/11019	Van Bibber and Others	\N	\N	en	Her first appearance -- Van Bibber's man-servant -- The hungry man was fed -- Van Bibber at the races -- An experiment in economy -- Mr. Travers's first hunt -- Love me, love my dog -- Eleanore Cuyler -- A recruit at Christmas -- A patron of art -- Andy M'Gee's chorus girl -- A Leander of the East River -- How Hefty Burke got even -- Outside the prison -- An unfinished story.	2004-02-01	72	\N
ebooks/1102	The Third Part of King Henry the Sixth	King Henry VI, Part 3	\N	en	\N	1997-11-01	16	\N
ebooks/11020	Angels and Ministers, and Other Victorian Plays	\N	\N	en	Angels and ministers -- Possession -- Dethronements.	2004-02-01	22	\N
ebooks/11021	A Compilation of the Messages and Papers of the Presidents. Volume 5, part 4: James Buchanan	\N	\N	en	\N	2004-02-01	25	\N
ebooks/11022	Sowing and Reaping: A Temperance Story	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11023	Gems of Poetry, for Girls and Boys	\N	\N	en	May-Day song -- Alexander Selkirk -- Don't kill the birds -- Questions and answers -- Winter sport -- The old oaken bucket [by Samuel Woodworth] -- The good-natured girls -- "What is that, mother?" -- Children promising their grandfather they will be good -- Love and duty to parents -- The apple-tree.	2004-02-01	45	\N
ebooks/11024	Max Havelaar\nOf de koffiveilingen der Nederlandsche Handelsmaatschappy	Max Havelaar\r\nOf de koffieveilingen der Nederlandsche Handelsmaatschappy	\N	nl	\N	2004-02-01	211	\N
ebooks/11025	Phaethon: Loose Thoughts for Loose Thinkers	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11026	Literary and General Lectures and Essays	\N	\N	en	The stage as it was once -- Thoughts on Shelley and Bryon -- Alexander Smith and Alexander Pope -- Tennyson -- Burns and his school -- The poetry of sacred and legendary art -- On English composition -- On English literature -- Grots and groves -- Hours with the mystics -- Frederick Denison Maurice. In memoriam.	2004-02-01	58	\N
ebooks/11027	Grimm's Fairy Stories	\N	\N	en	The goose-girl -- The little brother and sister -- Hansel and Grethel -- Oh, if I could but shiver! -- Dummling and the three feathers -- Little Snow White -- Catherine and Frederick -- The valiant little Tailor -- Little Red Cap -- The golden goose -- Bearskin -- Cinderella -- Faithful John -- The water of life -- Thumbling -- Briar Rose -- The six Swans -- Rapunzel -- Mother Holle -- The Frog Prince -- The travels of Tom Thumb -- Snow-White and Rose-Red -- The three little men in the wood -- Rumpelstiltskin -- Little One-Eye, Two-Eyes and Three-Eyes.	2004-02-01	739	\N
ebooks/11028	Philippine Folk-Tales	\N	\N	en	\N	2004-02-01	68	\N
ebooks/11029	American Hero-Myths: A Study in the Native Religions of the Western Continent	\N	\N	en	\N	2004-02-01	213	\N
ebooks/1103	King Richard III	\N	\N	en	\N	1997-11-01	316	\N
ebooks/11030	Incidents in the Life of a Slave Girl, Written by Herself	\N	\N	en	\N	2004-02-01	3556	\N
ebooks/11031	Samuel Johnson	\N	\N	en	\N	2004-02-01	17	\N
ebooks/11032	Wilson's Tales of the Borders and of Scotland, Volume 23	\N	\N	en	\N	2004-02-01	9	\N
ebooks/11033	The Angel over the Right Shoulder\nThe Beginning of a New Year	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11036	Légendes Normandes	\N	\N	fr	Barbare -- Michel cabieu -- Le maître de l'oeuvre -- L'Hôtel fortuné.	2004-02-01	19	\N
ebooks/11037	La veille d'armes: Pièce en cinq actes	\N	\N	fr	\N	2004-02-01	26	\N
ebooks/11038	En ballon! Pendant le siege de Paris	\N	\N	fr	\N	2004-02-01	36	\N
ebooks/11039	A Woman's Journey Round the World\r\nFrom Vienna to Brazil, Chili, Tahiti, China, Hindostan, Persia and Asia Minor	\N	\N	en	\N	2004-02-01	89	\N
ebooks/1104	The Comedy of Errors	\N	\N	en	\N	1997-11-01	26	\N
ebooks/11040	Le passage, suivi de Transfiguration (Nouvelle)	\N	\N	fr	\N	2004-02-01	46	\N
ebooks/11041	The Half-Back: A Story of School, Football, and Golf	\N	\N	en	\N	2004-02-01	21	\N
ebooks/11042	Isabelle	\N	\N	fr	\N	2004-02-01	100	\N
ebooks/11043	Midnight	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11044	The Existence of God	\N	\N	en	\N	2004-02-01	73	\N
ebooks/11045	The Ghost Ship	\N	\N	en	The ghost-ship -- A drama of youth -- The new boy -- On the Brighton Road -- A tragedy in little -- Shepherd's boy -- The passing of Edward-- The story of a book -- The bird in the garden -- Children of the moon -- The coffin merchant -- The soul of a policeman -- The conjurer -- The poet's allegory -- And who shall say? -- The biography of a superman -- Blue blood -- Fate and the artist -- The great man -- A wet day.	2004-02-01	79	\N
ebooks/11046	La vie d'Ernest Psichari	\N	\N	fr	\N	2004-02-01	9	\N
ebooks/11047	Libro segundo de lectura	\N	\N	es	\N	2004-02-01	40	\N
ebooks/11048	La Presse Clandestine dans la Belgique Occupée	\N	\N	fr	\N	2004-02-01	40	\N
ebooks/11049	Eugénie Grandet	\N	\N	fr	\N	2004-02-01	92	\N
ebooks/1105	The Sonnets	The Shakespearian Sonnets	\N	en	\N	1997-11-01	88	\N
ebooks/11050	Taquisara	\N	\N	en	\N	2004-02-01	17	\N
ebooks/11051	The Cruise of the Dazzler	\N	\N	en	\N	2004-02-01	54	\N
ebooks/11052	The Custom of the Country	\N	\N	en	\N	2004-02-01	314	\N
ebooks/11053	Minnie's Sacrifice	\N	\N	en	\N	2004-02-01	77	\N
ebooks/11054	Poems (1786), Volume I.	\N	\N	en	\N	2004-02-01	53	\N
ebooks/11055	Lord Dolphin	\N	\N	en	\N	2004-02-01	51	\N
ebooks/11056	Trial and Triumph	\N	\N	en	\N	2004-02-01	60	\N
ebooks/11057	The Wife of his Youth and Other Stories of the Color Line, and Selected Essays	\N	\N	en	The wife of his youth -- Her Virginia mammy -- The sheriff's children -- A matter of principle -- Cicely's dream -- The passing of Grandison -- Uncle Wellington's wives -- The bouquet -- The web of circumstance -- Three essays on the color line: What is a white man? The future American. The disfranchisement of the Negro.	2004-02-01	65	\N
ebooks/11058	Jack Archer: A Tale of the Crimea	\N	\N	en	\N	2004-02-01	36	\N
ebooks/11059	The Sylphs of the Season with Other Poems	\N	\N	en	\N	2004-02-01	17	\N
ebooks/1106	The Tragedy of Titus Andronicus	\N	\N	en	\N	1997-11-01	166	\N
ebooks/11060	The Aspirations of Jean Servien	Les desirs de Jean Servien. English	\N	en	\N	2004-02-01	14	\N
ebooks/11061	The Atlantic Monthly, Volume 06, No. 34, August, 1860\r\nA Magazine Of Literature, Art, And Politics	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11062	The Dozen from Lakerim	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11063	A Man of Mark	\N	\N	en	\N	2004-02-01	28	\N
ebooks/11064	Andromeda, and Other Poems	\N	\N	en	\N	2004-02-01	68	\N
ebooks/11065	Aunt Mary's Primer\r\nAdorned with a Hundred and Twenty Pretty Pictures	\N	\N	en	\N	2004-02-01	86	\N
ebooks/11066	Graf von Loeben and the Legend of Lorelei\r\nFrom "Modern Philology" vol. 13 (1915)	\N	\N	en	\N	2004-02-01	16	\N
ebooks/11067	Reform Cookery Book (4th edition)\nUp-To-Date Health Cookery for the Twentieth Century.	\N	\N	en	\N	2004-02-01	46	\N
ebooks/11068	The Spirit of the Age; Or, Contemporary Portraits	\N	\N	en	Jeremy Bentham -- William Godwin -- Mr. Coleridge -- Rev. Mr. Irving -- The late Mr. Horne Tooke -- Sir Walter Scott -- Lord Byron -- Mr. Campbell; Mr. Crabbe -- Sir James Mackintosh -- Mr. Wordsworth -- Mr. Malthus -- Mr. Gifford -- Mr. Jeffrey -- Mr. Brougham; Sir F. Burdett -- Lord Eldon; Mr. Wilberforce -- Mr. Southey -- Mr. T. Moore; Mr. Leigh Hunt -- Elia; Geoffrey Crayon.	2004-02-01	103	\N
ebooks/11069	Squinty the Comical Pig: His Many Adventures	\N	\N	en	\N	2004-02-01	17	\N
ebooks/1107	The Taming of the Shrew	\N	\N	en	\N	1997-11-01	102	\N
ebooks/11070	La Fontana de Oro	\N	\N	es	\N	2004-02-01	51	\N
ebooks/11071	Naufragios de Alvar Núñez Cabeza de Vaca	\N	\N	es	\N	2004-02-01	64	\N
ebooks/11072	Jumalainen näytelmä: Kiirastuli	Divine Comedy, Purgatory	\N	fi	\N	2004-02-01	8	\N
ebooks/11073	The Illustrated Alphabet of Birds	\N	\N	en	\N	2004-02-01	48	\N
ebooks/11074	The Damned	\N	\N	en	\N	2004-02-01	129	\N
ebooks/11075	Der Mann im Nebel	\N	\N	de	\N	2004-02-01	13	\N
ebooks/11076	Punch, or the London Charivari, Volume 153, October 24, 1917	\N	\N	en	\N	2004-02-01	9	\N
ebooks/11077	Ebooks: Neither E, Nor Books\r\nPaper for the O'Reilly Emerging Technologies Conference, 2004	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11078	What Dress Makes of Us	\N	\N	en	How women of certain types should dress their hair -- Hints for the selection of becoming and appropriate styles in head-gear -- Lines that should be recognized and considered in making costumes -- How plump and thin backs should be clothed -- Corsages appropriate for women with unbeautifully modelled throats and shoulders -- Hints on dress for elderly women -- How men caricature themselves with their clothes.	2004-02-01	40	\N
ebooks/11079	Essays in Rebellion	\N	\N	en	The catfish -- Rebellion -- "Either cowards or unhappy" -- Deeds not words -- The burning book -- "Where cruel rage" -- The chief of rebels -- The iron crown -- "The imperial race" -- The great unknown -- The worth of a penny -- "Fix bayonets!" -- "Our fathers have told us" -- The Grand Jury -- A new conscription -- The last of the Runnymedes -- Children of the state -- The judgment of Paris -- Abdul's retreat -- "Natives" -- Under the yoke -- Black and white -- Peace and war in the balance -- The maid -- The heroine -- The penalty of virtue -- "The daily round" -- The charm of commonplace -- The priest of Nemi -- The underworld of time -- Mental eugenics -- The medicine of the mind -- The last fence -- The element of calm -- "The king of terrors" -- Struldbrugs -- "Liberté, Liberté, chérie!" -- A farewell to Fleet Street.	2004-02-01	69	\N
ebooks/1108	The Two Gentlemen of Verona	\N	\N	en	\N	1997-11-01	19	\N
ebooks/11080	The Orations of Marcus Tullius Cicero, Volume 4	\N	\N	en	\N	2004-02-01	63	\N
ebooks/11081	Extracto de la gramatica mutsun	Grammar of the Mutsun Language, Spoken at the  Mission of San Juan Bautista, Alta California	\N	nai	\N	2004-02-01	54	\N
ebooks/11082	Old Saint Paul's: A Tale of the Plague and the Fire	\N	\N	en	\N	2004-02-01	97	\N
ebooks/1113	A Midsummer Night's Dream	\N	\N	en	\N	1997-11-01	49	\N
ebooks/11131	Pierre et Jean	\N	\N	fr	\N	2004-02-01	107	\N
ebooks/11272	The Anti-Slavery Examiner, Part 2 of 4	\N	\N	en	\N	2004-02-01	29	\N
ebooks/11083	The Parables of the Saviour\nThe Good Child's Library, Tenth Book	\N	\N	en	Preface -- The sower -- The tares and the wheat -- The unmerciful servant -- The good Samaritan -- The rich fool -- The lost sheep -- The barren fig tree -- The unjust judge -- The Pharisee and the Publican -- The rich man and Lazarus -- The prodigal son -- The ten virgins -- The judgement -- Conclusion.	2004-02-01	32	\N
ebooks/11084	Sonny, a Christmas Guest	\N	\N	en	A Christmas guest -- The boy -- Sonny's christenin' -- Sonny's schoolin' -- Sonny's diploma -- Sonny "keepin' company" -- Weddin' presents.	2004-02-01	17	\N
ebooks/11085	M. or N. "Similia similibus curantur."	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11086	A Surgeon in Belgium	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11087	The Atlantic Monthly, Volume 06, No. 35, September, 1860\r\nA Magazine Of Literature, Art, And Politics	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11088	English Men of Letters: Crabbe	\N	\N	en	\N	2004-02-01	21	\N
ebooks/11089	The Education of the Negro Prior to 1861\r\nA History of the Education of the Colored People of the United States from the Beginning of Slavery to the Civil War	\N	\N	en	\N	2004-02-01	82	\N
ebooks/1109	Love's Labour's Lost	\N	\N	en	\N	1997-11-01	77	\N
ebooks/11090	Industrial Progress and Human Economics	\N	\N	en	\N	2004-02-01	28	\N
ebooks/11091	Poems	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11092	The History of Tom Thumb and Other Stories.	\N	\N	en	\N	2004-02-01	73	\N
ebooks/11093	Trailin'!	\N	\N	en	\N	2004-02-01	77	\N
ebooks/11094	Punch, or the London Charivari, Volume 156, March 12, 1919	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11095	Fun and Nonsense	\N	\N	en	\N	2004-02-01	86	\N
ebooks/11096	Tales of Ind, and Other Poems	\N	\N	en	To my daughter -- Lord Tennyson -- Seeta and Rama: a tale of the Indian famine -- The story of Prince Désing -- The story of Rudra -- The story of the royal huntress -- Chandra: a tale of the field of Tellikóta -- The Korathy's lullaby.	2004-02-01	21	\N
ebooks/11097	Young Robin Hood	\N	\N	en	\N	2004-02-01	88	\N
ebooks/11098	Happy and Gay Marching Away	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11099	More Seeds of Knowledge; Or, Another Peep at Charles	\N	\N	en	\N	2004-02-01	9	\N
ebooks/111	Freckles	\N	\N	en	\N	2006-03-08	198	\N
ebooks/1110	King John	\N	\N	en	\N	1997-11-01	72	\N
ebooks/11100	History of Modern Philosophy\nFrom Nicolas of Cusa to the Present Time	\N	\N	en	\N	2004-02-01	113	\N
ebooks/11101	Coleridge's Ancient Mariner and Select Poems	Rime of the ancient mariner	\N	en	\N	2004-02-01	96	\N
ebooks/11102	History of Negro Soldiers in the Spanish-American War, and Other Items of Interest	\N	\N	en	\N	2004-02-01	91	\N
ebooks/11103	The Atlantic Monthly, Volume 06, No. 37, November, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11104	In Morocco	\N	\N	en	\N	2004-02-01	26	\N
ebooks/11105	Jack Mason, the Old Sailor	\N	\N	en	The old sailor -- Jack Mason's visit to the North Sea -- The Indians -- The white bears -- Catching whales -- More Indians -- The little sailor boy -- The wreck -- The pyramids -- The whirlpool.	2004-02-01	20	\N
ebooks/11106	The Girl at Cobhurst	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11107	Theobald, the Iron-Hearted\r\nOr, Love to Enemies	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11108	Aus dem Durchschnitt	\N	\N	de	\N	2004-02-01	14	\N
ebooks/11109	Punch, or the London Charivari, Volume 156, February 12, 1919	\N	\N	en	\N	2004-02-01	17	\N
ebooks/1111	King Richard the Second	King Richard II	\N	en	\N	1997-11-01	18	\N
ebooks/11110	A Countess from Canada: A Story of Life in the Backwoods	\N	\N	en	\N	2004-02-01	33	\N
ebooks/11111	Only an Irish Boy; Or, Andy Burke's Fortunes	\N	\N	en	\N	2004-02-01	58	\N
ebooks/11112	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 351, January 10, 1829	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11113	Principal Cairns	\N	\N	en	\N	2004-02-01	25	\N
ebooks/11114	Debate on Woman Suffrage in the Senate of the United States,\n2d Session, 49th Congress, December 8, 1886, and January 25, 1887	\N	\N	en	\N	2004-02-01	63	\N
ebooks/11115	Frank Merriwell at Yale; Or, Freshman Against Freshman	\N	\N	en	\N	2004-02-01	60	\N
ebooks/11116	The Wonderful Bed	\N	\N	en	\N	2004-02-01	40	\N
ebooks/11117	The Atlantic Monthly, Volume 07, No. 40, February, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11118	The Atlantic Monthly, Volume 07, No. 39, January, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11119	Personal Memoirs of a Residence of Thirty Years with the Indian Tribes on the American Frontiers	\N	\N	en	\N	2004-02-01	78	\N
ebooks/1112	The Tragedy of Romeo and Juliet	\N	\N	en	\N	1997-11-01	2169	\N
ebooks/11120	Hurrah for New England!\r\nOr, The Virginia Boy's Vacation	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11121	The Bracelets\r\nOr, Amiability and Industry Rewarded	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11122	Choice Specimens of American Literature, and Literary Reader\nBeing Selections from the Chief American Writers	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11123	The German Classics of the Nineteenth and Twentieth Centuries, Volume 01\r\nMasterpieces of German Literature Translated into English.	\N	\N	en	The Life of Goethe. By Calvin Thomas -- Greeting and Departure. -- The Heathrose. -- Mahomet's Song. -- Prometheus. -- The Wanderer's Night-Song. -- The Sea-Voyage. -- To the Moon. -- The Fisherman. -- The Wanderer's Night-Song. -- The Erl-King. -- The Godlike. -- Mignon. -- Proximity of the Beloved One. -- The Shepherd's Lament. -- Nature and Art -- Comfort in Tears. -- Epilog to Schiller's "Song of the Bell." -- Ergo Bibamus. -- The Walking Bell. -- Found. -- Hatem. -- Reunion. -- Procemion. -- The One and The All. -- Lines on Seeing Schiller's Skull. -- A Legacy. -- Introduction to Hermann and Dorothea. By Arthur H. Palmer -- Harmann and Dorothea. -- Introduction to Iphigenia in Tauris. By Arthur H. Palmer -- Iphigenia in Tauris. -- The Faust Legend from Marlowe to Goethe. By Kuno Francke -- Introduction to Faust. by Calvin Thomas -- Faust (Part I & II).	2004-02-01	66	\N
ebooks/11124	Northumberland Yesterday and To-day	\N	\N	en	\N	2004-02-01	126	\N
ebooks/11125	A Compilation of the Messages and Papers of the Presidents. Volume 5, part 3: Franklin Pierce	\N	\N	en	\N	2004-02-01	19	\N
ebooks/11126	Ten Girls from Dickens	\N	\N	en	The marchioness -- Morleena Kenwigs -- Little Nell -- The Infant Phenomenon -- Jenny Wren -- Sissy Jupe -- Florence Dombey -- Charley -- Tilly Slowboy -- Agnes Wickfield.	2004-02-01	16	\N
ebooks/11127	The Case of Jennie Brice	\N	\N	en	\N	2004-02-01	69	\N
ebooks/11128	The Red Thumb Mark	\N	\N	en	\N	2004-02-01	153	\N
ebooks/11129	No and Other Stories Compiled by Uncle Humphrey	Uncle Humphrey's Stories	\N	en	Willy and the Beggar Girl -- The Good Son -- The Sick Mother -- Cornelia's Prayer -- Forgiveness -- The Guilty Conscience -- Acorn Hollow -- Industry and Idleness -- Envy.	2004-02-01	11	\N
ebooks/11132	Robert Ier et Raoul de Bourgogne, rois de France (923-936)	\N	\N	fr	\N	2004-02-01	21	\N
ebooks/11133	Punch, or the London Charivari, Volume 156, Jan. 8, 1919	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11134	The Atlantic Monthly, Volume 07, No. 41, March, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	4	\N
ebooks/11135	Monarch, the Big Bear of Tallac	\N	\N	en	\N	2004-02-01	64	\N
ebooks/11136	A Discourse Upon the Origin and the Foundation of the Inequality Among Mankind	Discours sur l'origine et les fondements de l'inégalité parmi les hommes. English	\N	en	\N	2004-02-01	837	\N
ebooks/11137	Twenty-Two Years a Slave, and Forty Years a Freeman\r\nEmbracing a Correspondence of Several Years, While President of Wilberforce Colony, London, Canada West	\N	\N	en	\N	2004-02-01	206	\N
ebooks/11138	Comic History of England	\N	\N	en	\N	2004-02-01	41	\N
ebooks/11139	Haabløse Slægter	\N	\N	da	\N	2004-02-01	15	\N
ebooks/1114	The Merchant of Venice	\N	\N	en	\N	1997-11-01	349	\N
ebooks/11140	Rollo at Play; Or, Safe Amusements	\N	\N	en	\N	2004-02-01	105	\N
ebooks/11141	A Summer in Leslie Goldthwaite's Life.	\N	\N	en	\N	2004-02-01	33	\N
ebooks/11142	Unitarianism	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11143	Mary Marie	\N	\N	en	\N	2004-02-01	37	\N
ebooks/11144	Somewhere in France	\N	\N	en	"Somewhere in France" -- Playing dead -- The card-sharp -- Billy and the big stick -- The boy scout -- The frame-up.	2004-02-01	20	\N
ebooks/11145	The Discovery of Yellowstone Park\r\nJournal of the Washburn Expedition to the Yellowstone and Firehole Rivers in the Year 1870	\N	\N	en	\N	2004-02-01	34	\N
ebooks/11146	The Expedition of the Donner Party and its Tragic Fate	\N	\N	en	\N	2004-02-01	91	\N
ebooks/11147	Phebe, the Blackberry Girl	\N	\N	en	The blackberry girl, part I. -- The blackberry girl, part II. -- Good children -- Poor crazy Robert -- The pet lamb -- Father William and the young man -- The little girl and her pets -- The flowers -- The child and the flowers -- One, two, buckle my shoe -- Washing and dressing -- The industrious boy -- We are seven -- The idle boy -- Casabianca -- Twinkle, twinkle, little star.	2004-02-01	6	\N
ebooks/11148	Aunt Harding's Keepsakes\r\nOr, The Two Bibles	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11149	Little Folded Hands\nPrayers for Children	\N	\N	en	\N	2004-02-01	54	\N
ebooks/1115	The First Part of King Henry the Fourth	King Henry IV Part 1	\N	en	\N	1997-11-01	29	\N
ebooks/11150	Gems Gathered in Haste\nA New Year's Gift for Sunday Schools	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11151	The Lost Trail	\N	\N	en	\N	2004-02-01	74	\N
ebooks/11152	Nummisuutarit	\N	\N	fi	\N	2004-02-01	42	\N
ebooks/11153	No Hero	\N	\N	en	\N	2004-02-01	122	\N
ebooks/11154	The Atlantic Monthly, Volume 08, No. 45, July, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11155	The Atlantic Monthly, Volume 07, No. 42, April, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	17	\N
ebooks/11156	Buddy and Brighteyes Pigg: Bed Time Stories	\N	\N	en	\N	2004-02-01	56	\N
ebooks/11157	The Atlantic Monthly, Volume 08, No. 46, August, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11158	The Atlantic Monthly, Volume 10, No. 61, November, 1862\r\nMagazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	5	\N
ebooks/11159	The Atlantic Monthly, Volume 10, No. 62, December, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	12	\N
ebooks/1116	The Merry Wives of Windsor	\N	\N	en	\N	1997-11-01	18	\N
ebooks/11160	A Cotswold Village; Or, Country Life and Pursuits in Gloucestershire	\N	\N	en	\N	2004-02-01	110	\N
ebooks/11161	Mary Wollaston	\N	\N	en	\N	2004-02-01	5	\N
ebooks/11162	The Story of Little Black Mingo	\N	\N	en	\N	2004-02-01	103	\N
ebooks/11163	Potterism: A Tragi-Farcical Tract	\N	\N	en	\N	2004-02-01	19	\N
ebooks/11164	Rough and Tumble Engineering	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11165	Wild Wings: A Romance of Youth	\N	\N	en	\N	2004-02-01	29	\N
ebooks/11166	For Gold or Soul? The Story of a Great Department Store	\N	\N	en	\N	2004-02-01	26	\N
ebooks/11167	Deccan Nursery Tales; or, Fairy Tales from the South	\N	\N	en	\N	2004-02-01	28	\N
ebooks/11168	Life of St. Declan of Ardmore and Life of St. Mochuda of Lismore	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11169	Punch, or the London Charivari, Volume 153, August 15, 1917	\N	\N	en	\N	2004-02-01	19	\N
ebooks/1117	Second Part of King Henry IV	King Henry IV, Part 2	\N	en	\N	1997-11-01	15	\N
ebooks/11170	The Atlantic Monthly, Volume 07, No. 43, May, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11171	Uncle Tom's Cabin, Young Folks' Edition	\N	\N	en	\N	2004-02-01	204	\N
ebooks/11172	Abraham Lincoln: A Play	\N	\N	en	\N	2004-02-01	74	\N
ebooks/11173	The Atlantic Monthly, Volume 05, No. 27, January, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	8	\N
ebooks/11174	Four Great Americans: Washington, Franklin, Webster, Lincoln\nA Book for Young Americans	\N	\N	en	\N	2004-02-01	153	\N
ebooks/11175	L'inutile beauté	\N	\N	fr	L'inutile beauté -- Le champ d'oliviers -- Mouche -- Le noyé -- L'épreuve -- Le masque -- Un portrait -- L'infirme -- Les 25 francs de la supérieure -- Un cas de divorce -- Qui sait?	2004-02-01	59	\N
ebooks/11176	Mémoires du sergent Bourgogne	\N	\N	fr	\N	2004-02-01	27	\N
ebooks/11177	Punchinello, Volume 1, No. 01, April 2, 1870	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11178	La sagesse et la destinée	\N	\N	fr	\N	2004-02-01	41	\N
ebooks/11179	Seeing Europe with Famous Authors, Volume 6\r\nGermany, Austria-Hungary and Switzerland, part 2	\N	\N	en	\N	2004-02-01	15	\N
ebooks/1118	Much Ado about Nothing	\N	\N	en	\N	1997-11-01	42	\N
ebooks/11180	The World's Greatest Books — Volume 06 — Fiction	\N	\N	en	Sheridan Le Fanu: Uncle Silas -- René Lesage: Gil Blas -- Charles Lever: Charles O'Malley. Tom Burke of ours -- M.G. Lewis: Ambrosio, or the monk -- Mrs. Lynn Linton: Joshua Davidson -- Samuel Lover: Handy Andy -- Edward Bulwer Lytton: Eugene Aram. Last days of Pompeii. The last of the barons -- Henry Mackenzie: Man of feeling -- Count Xavier De Maistre: A journey round my room -- Sir Thomas Malory: Morte d'Arthur -- Anne Manning: Household of Sir Thomas More -- Alessandro Manzoni: The betrothed -- Capt. Marryat: Mr. Midshipman Easy. Peter Simple -- Charles Maturin: Melmoth the wanderer -- Diego De Mendoza: Lazarillo de Tonnes -- Dmitri Merejowski: Death of the gods -- Prosper Mérimée: Carmen -- Mary Russell Mitford: Our village -- David Moir: Mansie Wauch -- James Morier: Hajji Baba -- David Christie Murray: Way of the world -- Frank Norris: The pit -- Georges Ohnet: The ironmaster -- Ouida: Under two flags -- James Payn: Lost Sir Massingberd.	2004-02-01	134	\N
ebooks/11181	Captains All\nCaptains All, Part 1.	\N	\N	en	\N	2004-02-01	8	\N
ebooks/20107	Denmark	\N	\N	en	\N	2006-12-13	84	\N
ebooks/11182	The Boatswain's Mate\nCaptains All, Book 2.	\N	\N	en	\N	2004-02-01	12	\N
ebooks/11183	The Nest Egg\nCaptains All, Book 3.	\N	\N	en	\N	2004-02-01	8	\N
ebooks/11184	The Constable's Move\nCaptains All, Book 4.	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11185	Bob's Redemption\nCaptains All, Book 5.	\N	\N	en	\N	2004-02-01	8	\N
ebooks/11186	Over the Side\nCaptains All, Book 6.	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11187	Four Pigeons\nCaptains All, Book 7.	\N	\N	en	\N	2004-02-01	12	\N
ebooks/11188	The Temptation of Samuel Burge\nCaptains All, Book 8.	\N	\N	en	\N	2004-02-01	11	\N
ebooks/11189	The Madness of Mr. Lister\nCaptains All, Book 9.	\N	\N	en	\N	2004-02-01	12	\N
ebooks/1119	The Life of King Henry the Fifth	King Henry V	\N	en	\N	1997-11-01	12	\N
ebooks/11190	The White Cat\nCaptains All, Book 10.	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11191	Captains All and Others	\N	\N	en	Captains all -- The boatswain's mate -- The nest egg -- The constable's move -- Bob's redemption -- Over the side -- Four pigeons -- The temptation of Samuel Burge -- The madness of Mr. Lister -- The white cat.	2004-02-01	19	\N
ebooks/11192	The Americanism of Washington	\N	\N	en	\N	2004-02-01	12	\N
ebooks/11193	Elegies and Other Small Poems	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11194	Vignettes in Verse	\N	\N	en	\N	2004-02-01	9	\N
ebooks/11195	Alcatraz	\N	\N	en	\N	2004-02-01	81	\N
ebooks/11196	The Atlantic Monthly, Volume 04, No. 21, July, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	9	\N
ebooks/11197	Bambi	\N	\N	en	\N	2004-02-01	71	\N
ebooks/11198	Christianity and Islam	Christentum und Islam. English	\N	en	\N	2004-02-01	84	\N
ebooks/11199	Claire de Lune	\N	\N	fr	Clair de lune -- Un coup d'État -- Le loup -- L'enfant -- Conte de Noël -- La reine Hortense -- Le pardon -- La légende du Mont-Saint-Michel -- Une veuve -- Mademoiselle Cocotte -- Les bijoux -- Apparition.	2004-02-01	51	\N
ebooks/112	Violists	\N	\N	en	Gretchen in the library -- The Hungarian lightbulb -- Christmas concert.	1994-03-01	29	\N
ebooks/1120	The Tragedy of Julius Caesar	\N	\N	en	\N	1997-11-01	87	\N
ebooks/11200	The World War and What was Behind It; Or, The Story of the Map of Europe	\N	\N	en	\N	2004-02-01	154	\N
ebooks/11201	Punch, or the London Charivari, Volume 156, March 5, 1919	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11202	A Compilation of the Messages and Papers of the Presidents. Volume 3, part 1: Andrew Jackson (Second Term)	\N	\N	en	\N	2004-02-01	30	\N
ebooks/11203	Narrative of a Survey of the Intertropical and Western Coasts of Australia\r\nPerformed between the years 1818 and 1822 — Volume 1	\N	\N	en	\N	2004-02-01	39	\N
ebooks/11204	Diseases of the Horse's Foot	\N	\N	en	\N	2004-02-01	116	\N
ebooks/11205	20.000 Mijlen onder Zee: Oostelijk Halfrond	Vingt mille lieues sous les mers. Dutch	\N	nl	\N	2004-02-01	67	\N
ebooks/11206	Compendio di Chimica Fisiologica	\N	\N	it	\N	2004-02-01	22	\N
ebooks/11207	Redevoeringen	\N	\N	nl	\N	2004-02-01	8	\N
ebooks/11208	De legende en de heldhaftige, vroolijke en roemrijke daden van Uilenspiegel en Lamme Goedzak in Vlaanderenland en elders	Légende d'Ulenspiegel. Dutch	\N	nl	\N	2004-02-01	227	\N
ebooks/11209	Wat eene moeder lijden kan	\N	\N	nl	\N	2004-02-01	5	\N
ebooks/1121	As You Like It	\N	\N	en	\N	1997-12-01	231	\N
ebooks/11210	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 338, November 1, 1828	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11211	A Minstrel in France	\N	\N	en	\N	2004-02-01	46	\N
ebooks/11212	Modern India	\N	\N	en	\N	2004-02-01	108	\N
ebooks/11213	Brotherly Love\nShewing That as Merely Human It May Not Always Be Depended Upon	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11214	The Garies and Their Friends	\N	\N	en	\N	2004-02-01	38	\N
ebooks/11215	Poems (1828)	\N	\N	en	\N	2004-02-01	8	\N
ebooks/11216	The Happy Venture	\N	\N	en	\N	2004-02-01	40	\N
ebooks/11217	The Visioning: A Novel	\N	\N	en	\N	2004-02-01	27	\N
ebooks/11218	Highroads of Geography\r\nIntroductory Book: Round the World with Father	\N	\N	en	\N	2004-02-01	68	\N
ebooks/11219	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 384, August 8, 1829	\N	\N	en	\N	2004-02-01	21	\N
ebooks/1122	The Tragedy of Hamlet, Prince of Denmark	\N	\N	en	\N	1997-12-01	40	\N
ebooks/11220	Project Gutenberg "Best Of" CD August 2003	\N	\N	en	\N	2003-08-01	30	\N
ebooks/11221	The Bent Twig	\N	\N	en	\N	2004-02-01	64	\N
ebooks/11222	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 395, October 24, 1829	\N	\N	en	\N	2004-02-01	23	\N
ebooks/11223	Big Timber: A Story of the Northwest	\N	\N	en	\N	2004-02-01	24	\N
ebooks/11224	Utilitarianism	\N	\N	en	\N	2004-02-01	962	\N
ebooks/11225	Punch, or the London Charivari, Volume 156, January 22, 1919	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11226	Building a State in Apache Land	\N	\N	en	\N	2004-02-01	60	\N
ebooks/11227	Ten Boys from Dickens	\N	\N	en	Tiny Tim -- Oliver Twist -- Tommy Traddles -- "Deputy" -- Dotheboys Hall -- David Copperfield -- Kit Nubbles -- Jo, the crossing sweeper -- Paul Dombey -- Pip.	2004-02-01	23	\N
ebooks/11228	The Marrow of Tradition	\N	\N	en	\N	2004-02-01	406	\N
ebooks/11229	The Purple Cloud	\N	\N	en	\N	2004-02-01	166	\N
ebooks/1123	Twelfth Night; Or, What You Will	\N	\N	en	\N	1997-12-01	21	\N
ebooks/11230	Macmillan's Reading Books. Book V	\N	\N	en	\N	2004-02-01	26	\N
ebooks/11231	Bartleby, the Scrivener: A Story of Wall-Street	\N	\N	en	\N	2004-02-01	1556	\N
ebooks/11232	Bullets & Billets	Bullets and Billets	\N	en	\N	2004-02-01	84	\N
ebooks/11233	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 379, July 4, 1829	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11234	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 397, November 7, 1829	\N	\N	en	\N	2004-02-01	32	\N
ebooks/11235	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 399, Supplementary Number	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11271	The Anti-Slavery Examiner, Part 1 of 4	\N	\N	en	\N	2004-02-01	74	\N
ebooks/11273	The Anti-Slavery Examiner, Part 3 of 4	\N	\N	en	\N	2004-02-01	142	\N
ebooks/11274	The Anti-Slavery Examiner, Part 4 of 4	\N	\N	en	\N	2004-02-01	52	\N
ebooks/11275	The Anti-Slavery Examiner, Omnibus	\N	\N	en	\N	2004-02-01	82	\N
ebooks/11276	Civil Government in the United States Considered with Some Reference to Its Origins	\N	\N	en	\N	2004-02-01	23	\N
ebooks/11277	Egyptian Ideas of the Future Life	\N	\N	en	\N	2004-02-01	157	\N
ebooks/11278	Folk-Tales of Napoleon\r\nNapoleonder from the Russian; The Napoleon of the People from the French of Honoré De Balzac	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11279	The Slim Princess	\N	\N	en	\N	2004-02-01	43	\N
ebooks/11236	Old Ballads	\N	\N	en	Come, lasses and lads -- Comin' thro' the rye -- Cherry-ripe -- Annie Laurie -- Robin Adair -- Molly Bawn -- Go, happy Rose! -- The anchor's weigh'd -- Alice Gray -- Home, sweet home -- John Anderson, my jo -- My pretty Jane -- Rock'd in the cradle of the deep -- The minstrel boy -- On the banks of Allan Water -- Auld lang syne -- Within a mile of Edinburgh town -- The night-piece to Julia -- Tom Bowling -- My love is like the red red rose -- Widow Malone -- The jolly young waterman -- Caller herrin' -- A hunting we will go -- Hearts of oak -- The fine old English gentleman -- The Bay of Biscay O! -- Black-eyed Susan -- Duncan Gray -- The bailiff's daughter of Islington -- The miller of Dee -- The angel's whisper -- Simon the Cellarer -- Auld Robin Gray -- Bonnie Dundee -- Sally in our alley -- Kitty of Coleraine -- Here's to the maiden of bashful fifteen -- The leather bottel -- Woodman, spare that tree -- The token -- O, wert thou in the cauld blast -- The passionate shepherd to his love -- Lovely Nan -- The lass of Richmond Hill -- Tell me not, sweet -- She wore a wreath of roses -- O Nanny, wilt thou go with me? -- D'ye ken John Peel?	2004-02-01	18	\N
ebooks/11237	The Pearl Box\nContaining One Hundred Beautiful Stories for Young People	\N	\N	en	\N	2004-02-01	97	\N
ebooks/11238	The Fight for Conservation	\N	\N	en	\N	2004-02-01	86	\N
ebooks/11239	The Life and Adventures of Robinson Crusoe of York, Mariner, Volume 1\nWith an Account of His Travels Round Three Parts of the Globe,\nWritten By Himself, in Two Volumes	\N	\N	en	\N	2004-02-01	64	\N
ebooks/1124	The History of Troilus and Cressida	\N	\N	en	\N	1997-12-01	11	\N
ebooks/11240	The Apartment Next Door	\N	\N	en	\N	2004-02-01	34	\N
ebooks/11241	Wee Ones' Bible Stories	\N	\N	en	Feeding the multitudes -- Jesus calms the tempest -- Ruth and Naomi -- Moses -- Jacob and Esau -- The apostle Paul -- David -- The tower of Babel -- The boyhood of Jesus.	2004-02-01	88	\N
ebooks/11242	The Life of Michelangelo Buonarroti	\N	\N	en	\N	2004-02-01	96	\N
ebooks/11243	Miles Wallingford\nSequel to "Afloat and Ashore"	\N	\N	en	\N	2004-02-01	19	\N
ebooks/11244	A Project for Flying: In Earnest at Last!	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11245	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 393, October 10, 1829	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11246	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 394, October 17, 1829	\N	\N	en	\N	2004-02-01	11	\N
ebooks/11247	The Exploits of Brigadier Gerard	\N	\N	en	\N	2004-02-01	111	\N
ebooks/11248	The Delights of Wisdom Pertaining to Conjugial Love\r\nTo Which is Added The Pleasures of Insanity Pertaining To Scortatory Love	Deliciae sapientiae de amore conjugiali. English	\N	en	\N	2004-02-01	50	\N
ebooks/11249	Four Famous American Writers: Washington Irving, Edgar Allan Poe, James Russell Lowell, Bayard Taylor\r\nA Book for Young Americans	\N	\N	en	\N	2004-02-01	10	\N
ebooks/1125	All's Well That Ends Well	\N	\N	en	\N	1997-12-01	64	\N
ebooks/11250	Journeys Through Bookland, Vol. 5	\N	\N	en	\N	2004-02-01	24	\N
ebooks/11251	Famous Reviews, Selected and Edited with Introductory Notes by R. Brimley Johnson	\N	\N	en	Preface -- Of Criticism and the Critic -- The Edinburgh Review: Editor's Note -- From the Edinburgh Review (Founded 1802): Lord Jeffrey on Southey's "Thalaba". Lord Jeffrey on Southey's Laureate Lays. Lord Jeffrey on Thomas Moore. Lord Jeffrey on Wordsworth's "Excursion". Lord Jeffrey on Keats. Lord Brougham on Byron. Sydney Smith on Hannah More. Macaulay on Southey. Macaulay on Croker's "Boswell". Macaulay on W. E. Gladstone. Macaulay on Madame D'Arblay. Anonymous on Wordsworth. Anonymous on Maturin's "Melmoth" -- The Quarterly Review: Editor's Note -- From the Quarterly Review (Founded 1809): Gifford on Weber's "Ford". Gifford on Keats. Croker on Sydney Smith. Croker on Macaulay. Lockhart on The Author of "Vathek". Lockhart on Coleridge. Sir Walter Scott on Jane Austen. Archbishop Whately on Jane Austen. W. E. Gladstone on Tennyson. Canon Wilberforce on Darwin. Canon Wilberforce on Cardinal Newman. Anonymous on [Scott's] "Waverley". Anonymous on [Scott's] "Tales of My Landlord". Anonymous on Leigh Hunt's "Rimini". Anonymous on Shakespeare. Anonymous on Moxon's Sonnets. Anonymous on [Thackeray's] "Vanity Fair" and [Brontë's] "Jane Eyre". Anonymous on George Eliot -- Blackwood's Magazine: Editor's Note -- From Blackwood's Magazine (Founded 1817): Professor Wilson (Christopher North) on Pope and Wordsworth. Professor Wilson (Christopher North) on Lord Byron. Professor Wilson (Christopher North) on Dr. Johnson. Professor Wilson (Christopher North) on crumbs from the "Noctes". Anonymous on Coleridge. Anonymous on The Cockney School of poetry I. Anonymous on The Cockney School of poetry III. Anonymous on The Cockney School of poetry IV. Z. on Keats. Anonymous on Shelley -- The Westminster Review: Editor's Note -- From the Westminster Review (Founded 1824): J. S. Mill on Tennyson. J. S. Mill on Macaulay's "Lays". John Sterling on Carlyle -- Fraser's Magazine: Editor's Note -- From Fraser's Magazine. Thackeray on Dickens. Charles Kingsley on Alexander Smith and Alexander Pope. Anonymous on novels for Christmas, 1837 [Mrs. Trollope's The Vicar of Wrexhill]. Anonymous on Bulwer's "Ernest Maltravers" -- W. J. Fox: Editor's Note -- From the Monthly Repository: W. J. Fox on Browning -- De Quincey: Editor's Note -- From Tait's Edinburgh Magazine: De Quincey on Pope.	2004-02-01	56	\N
ebooks/11252	Martin Hewitt, Investigator	\N	\N	en	The Lenton Croft robberies -- The loss of Sammy Crockett -- The case of Mr. Foggatt -- The case of the Dixon torpedo -- The Quinton jewel affair -- The Stanway cameo mystery -- The affair of the tortoise.	2004-02-01	175	\N
ebooks/11253	The Life of Col. James Gardiner\nWho Was Slain at the Battle of Prestonpans, September 21, 1745	The Life of Colonel James Gardiner	\N	en	\N	2004-02-01	59	\N
ebooks/11254	Poetical Works of Johnson, Parnell, Gray, and Smollett\nWith Memoirs, Critical Dissertations, and Explanatory Notes	\N	\N	en	\N	2004-02-01	46	\N
ebooks/11255	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 1	\N	\N	en	\N	2004-02-01	515	\N
ebooks/11256	Social life at Rome in the Age of Cicero	\N	\N	en	Topographical -- The lower population -- The men of business and their methods -- The governing aristocracy -- Marriage and the Roman lady -- The education of the upper classes -- The slave population -- The house of the rich man in town and country -- The daily life of the well-to-do -- Holidays and public amusements -- Religion.	2004-02-01	41	\N
ebooks/11257	Little Folks Astray	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11258	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 407, December 24, 1829	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11259	Polly and the Princess	\N	\N	en	\N	2004-02-01	22	\N
ebooks/1126	Measure for Measure	\N	\N	en	\N	1997-12-01	79	\N
ebooks/11260	The Kiltartan History Book	\N	\N	en	\N	2004-02-01	51	\N
ebooks/11261	Cyclopedia of Philosophy	\N	\N	en	\N	2004-02-01	232	\N
ebooks/11262	Cyclopedia of Economics	\N	\N	en	\N	2004-02-01	207	\N
ebooks/11263	The Adventures of a Special Correspondent Among the Various Races and Countries of Central Asia\r\nBeing the Exploits and Experiences of Claudius Bombarnac of "The Twentieth Century"	\N	\N	en	\N	2004-02-01	87	\N
ebooks/11264	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 327, August 16, 1828	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11265	Notes and Queries, Number 02, November 10, 1849	\N	\N	en	\N	2004-02-01	7	\N
ebooks/11266	Sonnets by the Nawab Nizamat Jung Bahadur	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11267	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 328, August 23, 1828	\N	\N	en	\N	2004-02-01	23	\N
ebooks/11268	The Flood	History of the Flood	\N	en	\N	2004-02-01	23	\N
ebooks/11269	Virgie's Inheritance	\N	\N	en	\N	2004-02-01	23	\N
ebooks/1127	The Tragedy of Othello, Moor of Venice	\N	\N	en	\N	1997-12-01	32	\N
ebooks/11270	A Practical Illustration of "Woman's Right to Labor"\r\nA Letter from Marie E. Zakrzewska, M.D. Late of Berlin, Prussia	\N	\N	en	\N	2004-02-01	15	\N
ebooks/28666	Hymen	\N	\N	en	\N	2009-05-02	93	\N
ebooks/1128	The Tragedy of King Lear	\N	\N	en	\N	1997-12-01	364	\N
ebooks/11280	Maggie Miller: The Story of Old Hagar's Secret	\N	\N	en	\N	2004-02-01	19	\N
ebooks/11281	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 334, October 4, 1828	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11282	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 336, October 18, 1828	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11283	Plays of Gods and Men	\N	\N	en	The Laughter of the Gods -- The Queen's Enemies -- The Tents of the Arabs -- A Night at an Inn.	2004-02-01	72	\N
ebooks/11284	Punch, or the London Charivari, Volume 156, March 26, 1919	\N	\N	en	\N	2004-02-01	51	\N
ebooks/11285	Een Heldin	\N	\N	nl	\N	2004-02-01	12	\N
ebooks/11286	Meesterstukken van Rembrandt Harmensz. Van Rijn\nLeesboek voor het Lager en Voortgezet Onderwijs	\N	\N	nl	\N	2004-02-01	27	\N
ebooks/11287	De omwenteling van 1830	\N	\N	nl	\N	2004-02-01	16	\N
ebooks/11288	Ons Vaderland van de vroegste tijden tot de 15de eeuw	\N	\N	nl	\N	2004-02-01	26	\N
ebooks/11289	What is Coming? A Forecast of Things after the War	\N	\N	en	Forecasting the future -- The end of the war -- Nations in liquidation -- Braintree, Bocking and the future of the world -- How far will Europe go towards socialism? -- Lawyer and press -- The new education -- What the war is doing for women -- The new map of Europe -- The United States, France, Britain, and Russia -- "The white man's burthen" -- The outlook for the Germans.	2004-02-01	114	\N
ebooks/1129	The Tragedy of Macbeth	\N	\N	en	\N	1997-12-01	180	\N
ebooks/11290	Emilie the Peacemaker	\N	\N	en	\N	2004-02-01	31	\N
ebooks/11291	Камено доба	Stone Age	\N	sr	\N	2004-02-01	28	\N
ebooks/11292	Секунд вечности, источњачки роман	One Second of Eternity: An Eastern Novel	\N	sr	\N	2004-02-01	38	\N
ebooks/11293	Jan van Huysums Blomsterstykke: En Buket	\N	\N	no	\N	2004-02-01	18	\N
ebooks/11294	Juhana Herttuan ja Catharina Jagellonican lauluja	\N	\N	fi	\N	2004-02-01	7	\N
ebooks/11295	Lehtori Hellmanin vaimo	\N	\N	fi	\N	2004-02-01	12	\N
ebooks/11296	Työmiehen vaimo	\N	\N	fi	\N	2004-02-01	365	\N
ebooks/11297	Travels through the Empire of Morocco	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11298	Wanderings by Southern Waters, Eastern Aquitaine	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11299	O cancioneiro portuguez da Vaticana	O cancioneiro português da Vaticana	\N	pt	\N	2004-02-01	20	\N
ebooks/113	The Secret Garden	\N	\N	en	\N	1994-03-01	10040	\N
ebooks/1130	The Tragedy of Antony and Cleopatra	\N	\N	en	\N	1997-12-01	21	\N
ebooks/11300	La belle Gabrielle — Tome 1	\N	\N	fr	\N	2004-02-01	9	\N
ebooks/11301	Les gens de bureau	\N	\N	fr	\N	2004-02-01	15	\N
ebooks/11302	Diario de la navegacion empredida en 1781\r\nDesde el Rio Negro, para reconocer la Bahia de Todos los Santos, las Islas del Buen Suceso, y el desague del Rio Colorado	\N	\N	es	\N	2004-02-01	23	\N
ebooks/11303	Vain Fortune: A Novel	\N	\N	en	\N	2004-06-01	28	\N
ebooks/11304	The Lake	\N	\N	en	\N	2004-02-01	42	\N
ebooks/11305	La Campagna del 1796 nel Veneto\r\nParte prima: La decadenza militare della serenissima uomini ed armi	\N	\N	it	\N	2004-02-01	15	\N
ebooks/11306	Catalanisches Streitgedicht zwischen En Buc und seinem Pferd	\N	\N	de	\N	2004-02-01	16	\N
ebooks/11307	El la Biblio\nElektitaj ĉapitroj de la Psalmaro, Sentencoj de Salomono kaj Predikanto	\N	\N	eo	\N	2004-02-01	41	\N
ebooks/11308	The Book of Enterprise and Adventure\nBeing an Excitement to Reading. for Young People. a New and Condensed Edition.	\N	\N	en	\N	2004-02-01	31	\N
ebooks/11309	The Booming of Acre Hill, and Other Reminiscences of Urban and Suburban Life	\N	\N	en	The booming of Acre Hill -- The strange misadventures of an organ -- The plot that failed -- The base ingratitude of Barkis, M.D. -- The utilitarian Mr. Carraway -- The book sales of Mr. Peters -- The valor of Brinley -- Wilkins -- The mayor's lamps -- The balance of power -- Jarley's experiment -- Jarley's Thanksgiving -- Harry and Maude and I, also James -- An affinitive romance -- Mrs. Upton's device.	2004-02-01	32	\N
ebooks/1131	The Tragedy of Coriolanus	\N	\N	en	\N	1997-12-01	10	\N
ebooks/11310	Hindu Tales from the Sanskrit	\N	\N	en	The magic pitcher -- The story of a cat, a mouse, a lizard and an owl -- A royal thief-catcher -- The magic shoes and staff -- The jewelled arrow -- The beetle and the silken thread -- A crow and his three friends -- A clever thief -- The hermit's daughter.	2004-02-01	139	\N
ebooks/11311	The Masters of the Peaks: A Story of the Great North Woods	\N	\N	en	\N	2004-02-01	36	\N
ebooks/11312	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 339, November 8, 1828	\N	\N	en	\N	2004-02-01	11	\N
ebooks/11313	A School History of the United States	\N	\N	en	\N	2004-02-01	40	\N
ebooks/11314	A Compilation of the Messages and Papers of the Presidents. Volume 1, part 1: George Washington	\N	\N	en	\N	2004-02-01	21	\N
ebooks/11315	Friendly Fairies	\N	\N	en	\N	2004-02-01	99	\N
ebooks/11316	The Atlantic Monthly, Volume 08, No. 47, September, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	12	\N
ebooks/11317	De Aarde en haar Volken, Jaargang 1877	\N	\N	nl	\N	2004-02-01	180	\N
ebooks/11318	De reis om de wereld in tachtig dagen	Le tour du monde en quatre-vingts jours. Dutch	\N	nl	\N	2004-02-01	110	\N
ebooks/11319	The Fairy Godmothers and Other Tales	\N	\N	en	The fairy godmothers -- Joachim the mimic -- Darkness and light -- The love of God.	2004-02-01	73	\N
ebooks/1132	The Life of Timon of Athens	\N	\N	en	\N	1997-12-01	15	\N
ebooks/11320	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 331, September 13, 1828	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11321	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 270, August 25, 1827	\N	\N	en	\N	2004-02-01	9	\N
ebooks/11322	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 359, March 7, 1829	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11323	Caleb Williams; Or, Things as They Are	\N	\N	en	\N	2004-02-01	306	\N
ebooks/11324	This Is the End	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11325	The Happiest Time of Their Lives	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11326	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 288, Supplementary Number	\N	\N	en	\N	2004-02-01	19	\N
ebooks/11327	English Literature: Modern	\N	\N	en	\N	2004-02-01	94	\N
ebooks/11328	The Hunted Woman	\N	\N	en	\N	2004-02-01	39	\N
ebooks/11329	Lands of the Slave and the Free; Or, Cuba, the United States, and Canada	\N	\N	en	\N	2004-02-01	90	\N
ebooks/1133	Cymbeline	\N	\N	en	\N	1997-12-01	71	\N
ebooks/11330	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 274, September 22, 1827	\N	\N	en	\N	2004-02-01	20	\N
ebooks/1138	The Research Magnificent	\N	\N	en	\N	1997-12-01	82	\N
ebooks/11331	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 363, March 28, 1829	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11332	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 381, July 18, 1829	\N	\N	en	\N	2004-02-01	11	\N
ebooks/11333	The Pearl Story Book\nA Collection of Tales, Original and Selected	\N	\N	en	\N	2004-02-01	27	\N
ebooks/11334	Wilson's Tales of the Borders and of Scotland, Volume 22	\N	\N	en	\N	2004-02-01	28	\N
ebooks/11335	The Einstein Theory of Relativity: A Concise Statement	\N	\N	en	\N	2004-02-01	124	\N
ebooks/11336	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 337, October 25, 1828	\N	\N	en	\N	2004-02-01	17	\N
ebooks/11337	Cowmen and Rustlers: A Story of the Wyoming Cattle Ranges	\N	\N	en	\N	2004-02-01	32	\N
ebooks/11338	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 373, Supplementary Number	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11339	Aesop's Fables; a new translation	\N	\N	en	\N	2004-02-01	1327	\N
ebooks/1134	The Winter's Tale	\N	\N	en	\N	1997-12-01	36	\N
ebooks/11340	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 372, May 30, 1829	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11341	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 282, November 10, 1827	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11342	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 352, January 17, 1829	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11343	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 369, May 9, 1829	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11344	Scientific American Supplement, No. 415, December 15, 1883	\N	\N	en	\N	2004-02-01	44	\N
ebooks/11345	Education as Service	\N	\N	en	\N	2004-02-01	97	\N
ebooks/11346	The Saint's Tragedy	\N	\N	en	\N	2004-02-01	62	\N
ebooks/11347	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 370, May 16, 1829	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11348	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 368, May 2, 1829	\N	\N	en	\N	2004-02-01	13	\N
ebooks/11349	Action Front	\N	\N	en	\N	2004-02-01	22	\N
ebooks/1135	The Tempest	\N	\N	en	\N	1997-12-01	64	\N
ebooks/11350	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 376, June 20, 1829	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11351	Cape Cod Ballads, and Other Verse	\N	\N	en	\N	2004-02-01	24	\N
ebooks/11352	Germany and the Next War	\N	\N	en	\N	2004-02-01	164	\N
ebooks/11353	History of Liberia\nJohns Hopkins University Studies in Historical and Political Science	\N	\N	en	\N	2004-02-01	10	\N
ebooks/11354	The Irrational Knot\nBeing the Second Novel of His Nonage	\N	\N	en	\N	2004-02-01	38	\N
ebooks/11355	Pallieter	\N	\N	nl	\N	2004-02-01	29	\N
ebooks/11356	A Tale of One City: the New Birmingham\nPapers Reprinted from the "Midland Counties Herald"	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11357	Jimgrim and Allah's Peace	\N	\N	en	\N	2004-02-01	34	\N
ebooks/11358	The Atlantic Monthly, Volume 08, No. 48, October, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-02-01	5	\N
ebooks/11359	Punch, or the London Charivari, Volume 156, February 26, 1919	\N	\N	en	\N	2004-02-01	12	\N
ebooks/1136	King Henry the Eighth	King Henry VIII	\N	en	\N	1997-12-01	20	\N
ebooks/11360	Sacred and Profane Love: A Novel in Three Episodes	\N	\N	en	\N	2004-02-01	23	\N
ebooks/11361	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 377, June 27, 1829	\N	\N	en	\N	2004-02-01	16	\N
ebooks/11362	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 322, July 12, 1828	\N	\N	en	\N	2004-02-01	14	\N
ebooks/11363	Bayard: the Good Knight Without Fear and Without Reproach	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11364	Clarissa Harlowe; or the history of a young lady — Volume 6	\N	\N	en	\N	2004-02-01	147	\N
ebooks/11365	The Fern Lover's Companion\nA Guide for the Northeastern States and Canada	\N	\N	en	\N	2004-02-01	131	\N
ebooks/11366	The German Classics of the Nineteenth and Twentieth Centuries, Volume 02\r\nMasterpieces of German Literature Translated into English. in Twenty Volumes	\N	\N	en	Introduction to the Elective Affinities. By Calvin Thomas\r\nGOETHE: The Elective Affinities.\r\nShakespeare and Again Shakespeare.\r\nOration on Wieland.\r\nThe Pedagogic Province (from "Wilhelm Meister's Travels").\r\nWinckelmann and His Age.\r\nMaxims and Reflections.\r\nEckermann's Conversation with Goethe.\r\nGoethe's Correspondence with Wilhelm von Humboldt and His Wife.\r\nGoethe's Correspondence with K. F. Zelter.	2004-02-01	49	\N
ebooks/11367	A History of China	\N	\N	en	\N	2004-02-01	125	\N
ebooks/11368	Stories of Inventors: The Adventures of Inventors and Engineers	\N	\N	en	How Guglielmo Marconi telegraphs without wires -- Santos-Dumont and his air-ship -- How a fast train is run -- How automobiles work -- The fastest steamboats -- The life-savers and their apparatus -- Moving pictures: some strange subjects and how they were taken -- Bridge builders and some of their achievements -- Submarines in war and peace -- Long-distance telephony: what happens when you talk into a telephone receiver -- A machine that thinks: a type-setting machine that makes mathematical calculations -- How heat produces cold: artificial ice-making.	2004-02-01	125	\N
ebooks/11369	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 280, October 27, 1827	\N	\N	en	\N	2004-02-01	34	\N
ebooks/1137	A Lover's Complaint	\N	\N	en	\N	1997-12-01	11	\N
ebooks/11370	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 329, August 30, 1828	\N	\N	en	\N	2004-02-01	21	\N
ebooks/11371	The Moorland Cottage	\N	\N	en	\N	2004-02-01	61	\N
ebooks/11372	The Nine-Tenths	\N	\N	en	\N	2004-02-01	18	\N
ebooks/11373	Through the Wall	\N	\N	en	\N	2004-02-01	29	\N
ebooks/11374	Fun and Frolic	\N	\N	en	Grandmother's chair -- How Grandma surprised Elsie -- Going to bed -- The cat and the parrot -- Baby -- The Captain's daughter -- Fun for the kittens -- Tommy Green and Tommy Red -- Fond of cats -- The cat's questions -- "Scramble" -- Clever goats -- King Lear -- The British mastiffs -- On the lakes in a storm -- Fritz -- Naughty Willie -- Ned Bently's temptation -- "Hodge" -- April fool -- In a storm on the sea -- The jaguar -- Military dogs -- True to his word -- Hunting a lion -- Pursued by Indians -- The truant's soliloquy -- A queer fish -- A proud monarch -- Baby's answers -- Dear little brown-eyed Bess.	2004-02-01	18	\N
ebooks/11375	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 278, Supplementary Number (1828)	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11376	Autobiographical Sketches	\N	\N	en	\N	2004-02-01	20	\N
ebooks/11377	The Man Whom the Trees Loved	\N	\N	en	\N	2004-02-01	75	\N
ebooks/11378	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 289, December 22, 1827	\N	\N	en	\N	2004-02-01	22	\N
ebooks/11379	Round Anvil Rock: A Romance	\N	\N	en	\N	2004-02-01	11	\N
ebooks/11380	Le socialisme en danger	\N	\N	fr	\N	2004-02-01	24	\N
ebooks/11381	Sermons for the Times	\N	\N	en	Fathers and children -- Salvation -- A good conscience -- Names -- Sponsorship -- Justification by faith -- Duty and superstition -- Sonship -- The Lord's Prayer -- The Doxology -- Ahab and Naboth -- The light of God -- Providence -- England's strength -- The life of God -- God's offspring -- Death in life -- Shame -- Forgiveness -- The true gentleman -- Toleration -- Public spirit.	2004-02-01	30	\N
ebooks/11382	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 354, January 31, 1829	\N	\N	en	\N	2004-02-01	15	\N
ebooks/11383	Scientific American Supplement, No. 531, March 6, 1886	\N	\N	en	\N	2004-02-01	17	\N
ebooks/11384	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 275, September 29, 1827	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11385	Scientific American Supplement, No. 446, July 19, 1884	\N	\N	en	\N	2004-03-01	144	\N
ebooks/11386	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 347, December 20, 1828	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11387	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 273, September 15, 1827	\N	\N	en	\N	2004-03-01	19	\N
ebooks/11388	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 285, December 1, 1827	\N	\N	en	\N	2004-03-01	29	\N
ebooks/11389	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 330, September 6, 1828	\N	\N	en	\N	2004-03-01	20	\N
ebooks/1139	Fisherman's Luck and Some Other Uncertain Things	\N	\N	en	Fisherman's luck -- The thrilling moment -- Talkability -- A wild strawberry -- Lovers and landscape -- A fatal success -- Fishing in books -- A Norwegian honeymoon -- Who owns the mountains? -- A lazy, idle brook -- The open fire -- A slumber song for the fisherman's child.	1997-12-01	41	\N
ebooks/11390	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 353, January 24, 1829	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11391	Lectures on Art	\N	\N	en	Lectures on art: Preliminary note--Ideas. Introductory discourse. Art. Form. Composition -- Aphorisms -- The hypochondriac.	2004-03-01	43	\N
ebooks/11392	Not Pretty, but Precious; And Other Short Stories	\N	\N	en	Not pretty, but precious / Margret Field -- The victims of dreams / Margaret Hosmer -- The cold hand / Clara F. Guernsey -- The blood seedling / John Hay -- The marquis / Chauncey Hickox -- Under false colors / Lucy Hamilton Hooper -- The hungry heart / J.W. De Forrest -- "How Mother did it" / J.R. Hadermann -- The red fox / Clara F. Guernsey -- Louie / Harriet Prescott Spofford -- Old Sadler'S resurrection / R.D. Minor.	2004-03-01	50	\N
ebooks/11393	20.000 Mijlen onder Zee: Westelijk Halfrond	Vingt mille lieues sous les mers. Dutch	\N	nl	\N	2004-03-01	51	\N
ebooks/11394	Fighting in Flanders	\N	\N	en	\N	2004-03-01	51	\N
ebooks/11395	Cheerful—By Request	\N	\N	en	Cheerful: by request -- The gay old dog -- The tough guy -- The eldest -- That's marriage -- The woman who tried to be good -- The girl who went right -- The hooker-up-the-back -- The guiding Miss Gowd -- Sophy-as-she-might-have-been -- The three of them -- Shore leave.	2004-03-01	75	\N
ebooks/11396	Fædra: Brudstykker af et Livs Historie	\N	\N	da	\N	2004-03-01	9	\N
ebooks/11397	The Works of Samuel Johnson, LL.D. in Nine Volumes, Volume 03\r\nThe Rambler, Volume II	\N	\N	en	\N	2004-03-01	71	\N
ebooks/11398	A Further Contribution to the Study of the Mortuary Customs of the North American Indians	\N	\N	en	\N	2004-03-01	47	\N
ebooks/11399	The Pirates of Malabar, and an Englishwoman in India Two Hundred Years Ago	\N	\N	en	\N	2004-03-01	44	\N
ebooks/114	The Tenniel Illustrations for Carroll's Alice in Wonderland	\N	\N	en	\N	1994-03-01	459	\N
ebooks/1140	Latter-Day Pamphlets	\N	\N	en	The present time -- Model prisons -- Downing street -- The new Downing street -- Stumporator -- Parliaments -- Hudson's statue -- Jesuitism	1997-12-01	151	\N
ebooks/11400	Mystic Isles of the South Seas.	\N	\N	en	\N	2004-03-01	127	\N
ebooks/11401	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 271, September 1, 1827	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11402	The Sky Line of Spruce	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11403	The Churches of Coventry: A Short History of the City & Its Medieval Remains	\N	\N	en	\N	2007-02-11	79	\N
ebooks/11404	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 343, November 29, 1828	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11405	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 342, November 22, 1828	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11406	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 340, Supplementary Number (1828)	\N	\N	en	\N	2004-03-01	21	\N
ebooks/11407	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 284, November 24, 1827	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11408	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 346, December 13, 1828	\N	\N	en	\N	2004-03-01	27	\N
ebooks/11409	The Red Rover: A Tale	\N	\N	en	\N	2004-03-01	124	\N
ebooks/1141	Selected Poems of Oscar Wilde	\N	\N	en	The Ballad Of Reading Gaol -- Ave Imperatrix -- To My Wife - With A Copy Of My Poems -- Magdalen Walks -- Theocritus - A Villanelle -- Greece -- Portia -- Fabien Dei Franchi -- Phedre -- Sonnet On Hearing The Dies Irae Sung In The Sistine Chapel -- Ave Maria Gratia Plena -- Libertatis Sacra Fames -- Roses And Rue -- From 'The Garden Of Eros' -- The Harlot's House -- From 'The Burden Of Itys' -- Flower of Love.	1997-12-01	295	\N
ebooks/11410	Wanderings in Wessex\nAn Exploration of the Southern Realm from Itchen to Otter	\N	\N	en	\N	2004-03-01	84	\N
ebooks/11411	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 390, September 19, 1829	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11412	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 286, December 8, 1827	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11413	The Refugees\r\nA Tale of Two Continents	\N	\N	en	\N	2004-03-01	115	\N
ebooks/11414	In the Claws of the German Eagle	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11415	The Atlantic Monthly, Volume 08, No. 49, November, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11416	A Description of Modern Birmingham\nWhereunto Are Annexed Observations Made during an Excursion Round the Town, in the Summer of 1818, Including Warwick and Leamington	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11417	French Mediaeval Romances from the Lays of Marie de France	\N	\N	en	\N	2004-03-01	659	\N
ebooks/11418	The Grafters	\N	\N	en	\N	2004-03-01	57	\N
ebooks/11419	The Love Affairs of Great Musicians, Volume 2	\N	\N	en	Franz Liszt -- Richard Wagner -- Tschaikovski, the woman-dreader -- The heart of a violinist -- An omnibus chapter: Certain troubadours. Martin Luther. Britishers. Clementi, Hummel, Steibelt. Boieldieu and Grétry. Hérold and Bizet. The passions of Berlioz. Gounod. Divers Italians. The grand Rossini. Bellini. Verdi's miserere. Various Germans. Franz Schubert -- Robert Schumann and Clara Wieck -- Musicians as lovers.	2004-03-01	59	\N
ebooks/11420	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 349, Supplement to Volume 12.	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11421	Russell H. Conwell, Founder of the Institutional Church in America\r\nThe Work and the Man	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11422	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 7	\N	\N	en	\N	2004-03-01	64	\N
ebooks/11423	Histoire de la Révolution française, Tome 06	\N	\N	fr	\N	2004-03-01	22	\N
ebooks/11424	The Trade Union Woman	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11425	Punch, or the London Charivari, Volume 153, December 5, 1917	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11426	The Call of the North	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11427	A Grandmother's Recollections	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11428	Punch, or the London Charivari, Volume 153, November 14, 1917	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11429	Punch, or the London Charivari, Volume 156, April 30, 1919	\N	\N	en	\N	2004-03-01	38	\N
ebooks/1143	Notes on Life & Letters	Notes on Life and Letters	\N	en	Letters: Books (1905). Henry James: an appreciation (1905). Alphonse Daudet (1898). Guy de Maupassant (1904). Anatole France (1904). Turgenev (1917). Stephen Crane: a note without dates (1919). Tales of the sea (1898). An observer in Malaya (1898). A happy wanderer (1910). The life beyond (1910). The ascending effort (1910). The censor of plays: an appreciation (1907) -- Life: Autocracy and war (1905). The crime of partion (1919). A note on the Polish problem (1916). Poland revisited (1915). First news (1918). "Well done" (1918). Tradition (1918). Confidence (1919). Flight (1917). Some reflections on the loss of the Titanic (1912). Certain aspects of the admirable inquiry (1912). Protection of ocean liners (1914). A friendly place.	1997-12-01	107	\N
ebooks/11430	Goede Vaêr Tromp\r\nof hoe de Vereenigde Provinciën eene zeemogendheid werden	\N	\N	nl	Beste Vaêr Tromp	2004-03-01	27	\N
ebooks/11431	Character Sketches of Romance, Fiction and the Drama, Vol. 1\r\nA Revised American Edition of the Reader's Handbook	\N	\N	en	\N	2004-03-01	110	\N
ebooks/11432	The Youth's Coronal	\N	\N	en	\N	2004-03-01	71	\N
ebooks/11433	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 398, November 14, 1829	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11434	Pauvre Blaise	\N	\N	fr	\N	2004-03-01	17	\N
ebooks/11435	Small Means and Great Ends	\N	\N	en	Small means and great ends -- Mary Ellen -- The dead child to its mother -- Hope -- The young soldier -- The stolen children -- My grandmother's cottage -- The first oath -- The fairy's gift -- A lesson taught by nature -- Florence Drew -- Shechem -- "Are we not all brothers and sisters?" -- Fortune-telling -- The boy who stole the nails -- The childless mother -- The motherless child -- Faith -- The snow-birds -- Mount Carmel -- The philosophy of life -- The starving poor of Ireland -- The sabbath school festival -- Nelly Grey -- The four evangelists -- May-Day -- The snow-drop -- Caging birds.	2004-03-01	71	\N
ebooks/11436	Stories by American Authors, Volume 1	\N	\N	en	Who Was She, By Taylor.\r\nThe Documents in the Case, By Matthews and Bunner.\r\nOne of the Thirty Pieces, By Bishop.\r\nBalacchi Brothers, By Davis.\r\nAn Operation in Money, By Webster.	2004-03-01	32	\N
ebooks/11437	Stories by American Authors, Volume 5	\N	\N	en	A Light Man, By James\r\nYatil, By Millet\r\nThe End Of New York, By Benjamin\r\nWhy Thomas Was Discharged, By Arnold\r\nThe Tachypomp, By Mitchell.	2004-03-01	66	\N
ebooks/11438	The Willows	\N	\N	en	\N	2004-03-01	796	\N
ebooks/11439	The Snow-Drop\r\nA Holiday Gift	\N	\N	en	\N	2004-03-01	19	\N
ebooks/1144	In the Cage	\N	\N	en	\N	1997-12-01	110	\N
ebooks/11440	Tales of Three Hemispheres	\N	\N	en	The last dream of Bwona Khubla -- How the office of postman fell vacant in Otford-under-the-Wold -- The prayer of Boob Aheera -- East and West -- A pretty quarrel -- How the gods avenged Meoul Ki Ning -- The gifts of the gods -- The sack of emeralds -- The old brown coat -- An archive of the older mysteries -- A city of wonder -- Beyond the fields we know -- Publisher's note -- Idle Days on the Yann -- A shop in Go-By Street -- The avenger of Perdóndaris.	2004-03-01	63	\N
ebooks/11441	The Solitary of Juan Fernandez, or the Real Robinson Crusoe	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11442	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 405, December 19, 1829	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11443	Punch, or the London Charivari, Volume 153, November 28, 1917	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11444	Punch, or the London Charivari, Volume 153, December 12, 1917	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11445	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 348, December 27, 1828	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11446	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 400, November 21, 1829	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11447	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 401, November 28, 1829	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11448	Cicero	\N	\N	en	Biographical: early life and education -- Public career: impeachment of Verres -- The consulship and Catiline -- Exile and return -- Cicero and Caesar -- Cicero and Antony -- Character as politician and orator -- Minor characteristics -- Cicero's correspondence -- Essays on 'Old Age' and 'Friendship' -- Cicero's philosophy -- Cicero's religion.	2004-03-01	34	\N
ebooks/11449	An Enquiry into the Obligations of Christians to Use Means for the Conversion of the Heathens\r\nIn Which the Religious State of the Different Nations of the World, the Success of Former Undertakings, and the Practicability of Further Undertakings, Are Considered	\N	\N	en	\N	2004-03-01	77	\N
ebooks/1145	Rupert of Hentzau: From The Memoirs of Fritz Von Tarlenheim\r\nSequel to The Prisoner of Zenda	\N	\N	en	\N	1997-12-01	122	\N
ebooks/11450	Fort comme la mort	\N	\N	fr	\N	2004-03-01	28	\N
ebooks/11451	The Rome Express	\N	\N	en	\N	2004-03-01	195	\N
ebooks/11452	Stories by American Authors, Volume 6	\N	\N	en	the Village Convict, By C.H. White. the Denver Express, By A.A. Hayes. the Misfortunes of Bro' Thomas Wheatley, By Lina Redwood Fairfax. the Heartbreak Cameo, By L.W. Champney. Miss Eunice's Glove, By Albert Webster. Brother Sebastian's Friendship, By Harold Frederic	2004-03-01	78	\N
ebooks/11453	La Suggestibilité	\N	\N	fr	\N	2004-03-01	78	\N
ebooks/11454	A Visit to the United States in 1841	\N	\N	en	\N	2004-03-01	27	\N
ebooks/11455	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 385, August 15, 1829	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11456	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 392, October 3, 1829	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11457	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 402, Supplementary Number (1829)	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11458	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 403, December 5, 1829	\N	\N	en	\N	2004-03-01	14	\N
ebooks/36817	Rome	\N	\N	en	\N	2011-07-23	34	\N
ebooks/11459	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 396, October 31, 1829	\N	\N	en	\N	2004-03-01	13	\N
ebooks/1146	The Journal of a Voyage to Lisbon	\N	\N	en	\N	1997-12-01	83	\N
ebooks/11460	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 406, December 26, 1829	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11461	Armenian Literature: Comprising Poetry, Drama, Folk-lore and Classic Traditions;\r\nTranslated into English for the First Time	\N	\N	en	Proverbs and Folk-Lore\r\nThe Vacant Yard\r\nA Plaint\r\nSpring in Exile\r\nFly, Lays of Mine\r\nThe Woe of Araxes\r\nThe Armenian Maiden\r\nOne of a Thousand\r\nLonging\r\nDavid of Sassun\r\nThe Ruined Family	2004-03-01	62	\N
ebooks/11462	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 382, July 25, 1829	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11463	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 404, December 12, 1829	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11464	Cuba, Old and New	\N	\N	en	\N	2004-03-01	64	\N
ebooks/11465	The Atlantic Monthly, Volume 06, No. 38, December, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11466	Punch, or the London Charivari, Volume 153, December 19, 1917	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11467	Verhaal van het vergaan van het jacht de Sperwer\r\nEn van het wedervaren der schipbreukelingen op het eiland Quelpaert en het vasteland van Korea (1653-1666) met eene beschrijving van dat rijk	\N	\N	nl	\N	2004-03-01	110	\N
ebooks/11468	Darkest India\nA Supplement to General Booth's "In Darkest England, and the Way Out"	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11469	Boy Scouts on Motorcycles; Or, With the Flying Squadron	\N	\N	en	\N	2004-03-01	13	\N
ebooks/1147	A Journey from This World to the Next	\N	\N	en	\N	1997-12-01	70	\N
ebooks/11470	His Big Opportunity	\N	\N	en	\N	2004-03-01	39	\N
ebooks/11471	Shareholders\nDeep Waters, Part 1.	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11472	Paying Off\nDeep Waters, Part 2.	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11473	Made to Measure\nDeep Waters, Part 3.	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11474	Sam's Ghost\nDeep Waters, Part 4.	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11475	The Convert\nDeep Waters, Part 5.	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11476	Husbandry\nDeep Waters, Part 6.	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11477	Family Cares\nDeep Waters, Part 7.	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11478	Bedridden and the Winter Offensive\nDeep Waters, Part 8.	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11479	The Substitute\nDeep Waters, Part 9.	\N	\N	en	\N	2004-03-01	10	\N
ebooks/1148	The Itinerary of Archbishop Baldwin Through Wales	\N	\N	en	\N	1997-12-01	114	\N
ebooks/11480	Striking Hard\nDeep Waters, Part 10.	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11481	Dirty Work\nDeep Waters, Part 11.	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11482	Deep Waters, the Entire Collection	\N	\N	en	Shareholders -- Paying off -- Made to measure -- Sam's ghost -- Bedridden -- The convert -- Husbandry -- Family cares -- The winter offensive -- The substitute -- Striking hard -- Dirty work.	2004-03-01	26	\N
ebooks/11483	The Life and Letters of Lewis Carroll (Rev. C. L. Dodgson)	\N	\N	en	\N	2004-03-01	405	\N
ebooks/11484	Le pilote du Danube	\N	\N	fr	\N	2004-03-01	29	\N
ebooks/11485	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume VI, Kansas Narratives	\N	\N	en	\N	2004-03-01	40	\N
ebooks/11486	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 386, August 22, 1829	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11487	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 371, May 23, 1829	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11488	The Poetical Works of John Dryden, Volume 1\r\nWith Life, Critical Dissertation, and Explanatory Notes	\N	\N	en	\N	2004-03-01	176	\N
ebooks/11489	Some Historical Account of Guinea, Its Situation, Produce, and the General Disposition of Its Inhabitants\nAn Inquiry into the Rise and Progress of the Slave Trade, Its Nature and Lamentable Effects	\N	\N	en	\N	2004-03-01	73	\N
ebooks/1149	From London to Land's End\r\nand Two Letters from the "Journey through England by a Gentleman"	\N	\N	en	\N	1997-12-01	69	\N
ebooks/11490	American Negro Slavery\nA Survey of the Supply, Employment and Control of Negro Labor as Determined by the Plantation Regime	\N	\N	en	\N	2004-03-01	129	\N
ebooks/11491	Punch, or the London Charivari, Volume 153, October 31, 1917	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11492	Il Tenente dei Lancieri: Romanzo	\N	\N	it	\N	2004-03-01	12	\N
ebooks/11493	The Blotting Book	\N	\N	en	\N	2004-03-01	29	\N
ebooks/11494	Les joies du pardon\r\nPetites histoires contemporaines pour la consolation des coeurs chrétiens	\N	\N	fr	\N	2004-03-01	30	\N
ebooks/11495	La Main Gauche	\N	\N	fr	Allouma -- Hautot père et fils -- Boitelle -- L'ordonnance -- Le lapin -- Un soir -- Les épingles -- Duchoux -- Le rendez-vous -- Le port -- La morte.	2004-03-01	26	\N
ebooks/11496	Poetry	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11497	Valenzia Candiano: Racconto	\N	\N	it	\N	2004-03-01	8	\N
ebooks/11498	Scientific American Supplement, No. 601, July 9, 1887	\N	\N	en	\N	2004-03-01	26	\N
ebooks/11499	An Essence of the Dusk, 5th Edition	\N	\N	en	A haunted beauty -- A total eclipse -- A fatal kiss.	2004-03-01	13	\N
ebooks/115	United States Census Figures Back to 1630	\N	\N	en	\N	1994-03-01	25	\N
ebooks/1150	The Danish History, Books I-IX	The Nine Books of the Danish History of Saxo Grammaticus	\N	en	\N	2006-02-11	747	\N
ebooks/11500	De val van Antwerpen (october 1914)	\N	\N	nl	\N	2004-03-01	18	\N
ebooks/11501	Laughing Bill Hyde and Other Stories	\N	\N	en	Laughing Bill Hyde -- The north wind's malice -- His stock in trade -- With bridges burned -- With interest to date -- The cub reporter -- Out of the night -- The real and the make-believe -- Running Elk -- The moon, the maid, and the winged shoes -- Flesh.	2004-03-01	43	\N
ebooks/11502	An Englishman Looks at the World\r\nBeing a Series of Unrestrained Remarks upon Contemporary Matters	\N	\N	en	\N	2004-03-01	52	\N
ebooks/11503	Keeping up with Lizzie	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11504	Further Foolishness	\N	\N	en	\N	2004-03-01	34	\N
ebooks/11505	All Things Considered	\N	\N	en	The case for the ephemeral -- Cockneys and their jokes -- The fallacy of success -- On running after one's hat -- The vote and the house -- Conceit and caricature -- Patriotism and sport -- An essay on two cities -- French and English -- The Zola controversy -- Oxford from without -- Woman -- The modern martyr -- On political secrecy -- Thoughts around Koepenick -- The boy -- On the cryptic and the elliptic -- The worship of the wealthy -- The Methuselahite -- The error of impartiality -- Fairy tales -- Tom Jones and morality -- The Maid of Orleans -- A dead poet -- Christmas.	2004-03-01	579	\N
ebooks/11506	The Old Bell of Independence; Or, Philadelphia in 1776	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11507	The Lure of San Francisco: A Romance Amid Old Landmarks	\N	\N	en	The Mission and its romance -- The Presidio, past and present -- The Plaza and its echoes -- Telegraph Hill of unique fame.	2004-03-01	6	\N
ebooks/11508	Reminiscences of a Pioneer	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11509	The Life of Jesus Christ for the Young, Vol. 3	\N	\N	en	\N	2004-03-01	23	\N
ebooks/1151	The Nibelungenlied	\N	\N	en	\N	1997-12-01	255	\N
ebooks/11510	Fascinating San Francisco	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11511	Robinsono Kruso	\N	\N	eo	\N	2004-03-01	42	\N
ebooks/11512	O. Henry Memorial Award Prize Stories of 1921	\N	\N	en	The heart of little Shikara. By Marshall -- The man who cursed the lilies. By Jackson -- The urge. By Allen -- Mummery. By Beer -- The victim of his vision. By Chittenden -- Martin Gerrity gets even. By Cooper and Creagan -- Stranger things. By Cram -- Comet. By Derieux -- Fifty-two weeks for Florette. By  Heermann -- Wild earth. By Kerr -- The tribute. By Kniffin  -- The get-away. By Lewis -- "Aurore." By Mumford -- Mr. Downey sits down. By Robbins -- The marriage in Kairwan. By Steele -- Grit. By Tupper.	2004-03-01	76	\N
ebooks/11513	On Land and Sea at the Dardanelles	\N	\N	en	\N	2004-03-01	93	\N
ebooks/11514	Balcony Stories	\N	\N	en	The balcony -- A drama of three -- La grande demoiselle -- Mimi's marriage -- The miracle chapel -- The story of a day -- Anne Marie and Jeanne Marie -- A crippled hope -- "One of us" -- The little convent girl -- Grandmother's grandmother -- The old lady's restoration -- A delicate affair -- Pupasse.	2004-03-01	46	\N
ebooks/11515	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 532, February 4, 1832	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11516	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 380, July 11, 1829	\N	\N	en	\N	2004-03-01	26	\N
ebooks/11517	Out of Doors—California and Oregon	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11518	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 387, August 28, 1829	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11519	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 383, August 1, 1829	\N	\N	en	\N	2004-03-01	13	\N
ebooks/1152	The Story of the Volsungs (Volsunga Saga); with Excerpts from the Poetic Edda	\N	\N	en	\N	1997-12-01	563	\N
ebooks/11520	The Obstacle Race	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11521	A Beleaguered City\r\nBeing a Narrative of Certain Recent Events in the City of Semur, in the Department of the Haute Bourgogne. A Story of the Seen and the Unseen	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11522	Deadly Pollen	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11523	Behind the News: Voices from Goa's Press	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11524	The Atlantic Monthly, Volume 08, No. 50, December, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11525	The Atlantic Monthly, Volume 03, No. 18, April, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11526	Summer on the Lakes, in 1843	\N	\N	en	\N	2004-03-01	210	\N
ebooks/11527	The World's Greatest Books — Volume 07 — Fiction	\N	\N	en	Thomas Love Peacock: Headlong Hall. Nightmare Abbey -- Jane Porter: Scottish chiefs -- Pushkin: The captain's daughter -- Rabelais: Gargantua and Pantagruel -- Charles Reade: Hard cash. Never too late to mend. The cloister and the hearth -- Samuel Richardson: Pamela. Clarissa Harlowe. Sir Charles Grandison -- Jean Paul Richter: Hesperus. Titan -- Peter Rosegger: Papers of the forest schoolmaster -- Jean Jacques Rousseau: New Heloise -- Bernardin de Saint Pierre: Paul and Virginia -- George Sand: Consuelo. Mauprat -- Michael Scott: Tom Cringle's log -- Sir Walter Scott: Antiquary. Guy Mannering. Heart of Midlothian. Ivanhoe. Kenilworth. Old Mortality. Peveril of the Peak.	2004-03-01	146	\N
ebooks/11528	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 341, November 15, 1828	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11529	La Espuma\r\nObras completas de D. Armando Palacio Valdés, Tomo 7.	\N	\N	es	\N	2004-03-01	22	\N
ebooks/1153	The Chessmen of Mars	\N	\N	en	\N	1998-01-01	311	\N
ebooks/11530	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 529, January 14, 1832	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11531	The Life of Marie de Medicis, Queen of France, Consort of Henri IV, and Regent of the Kingdom under Louis XIII — Volume 1	\N	\N	en	\N	2004-03-01	22	\N
ebooks/11532	A Kentucky Cardinal: A Story	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11533	Theocritus, translated into English Verse	\N	\N	en	\N	2004-03-01	260	\N
ebooks/11534	The Lions of the Lord: A Tale of the Old West	\N	\N	en	\N	2004-03-01	93	\N
ebooks/11535	Views A-foot; Or, Europe Seen with Knapsack and Staff	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11536	Town and Country Sermons	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11537	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 530, January 21, 1832	\N	\N	en	\N	2004-03-01	21	\N
ebooks/11538	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 531, January 28, 1832	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11539	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 535, February 25, 1832	\N	\N	en	\N	2004-03-01	27	\N
ebooks/1154	The Voyages of Doctor Dolittle	\N	\N	en	\N	1998-01-01	684	\N
ebooks/11540	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 536, March 3, 1832	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11541	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 567, September 22, 1832	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11542	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 544, April 28, 1832	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11543	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 545, May 5, 1832	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11544	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 5	\N	\N	en	\N	2004-03-01	192	\N
ebooks/11545	Travels in the United States of America\r\nCommencing in the Year 1793, and Ending in 1797. With the Author's Journals of his Two Voyages Across the Atlantic.	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11546	The Autobiography of a Journalist, Volume I	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11547	Blackfoot Lodge Tales: The Story of a Prairie People	\N	\N	en	\N	2004-03-01	56	\N
ebooks/11548	McClure's Magazine December, 1895	\N	\N	en	\N	2004-05-01	65	\N
ebooks/11549	The Life and Letters of Elizabeth Prentiss	\N	\N	en	\N	2004-03-01	19	\N
ebooks/1155	The Secret Adversary	\N	\N	en	\N	1998-01-01	2214	\N
ebooks/11550	Squash Tennis	\N	\N	en	\N	2004-03-01	19	\N
ebooks/11551	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 546, May 12, 1832	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11644	La notte del Commendatore	\N	\N	it	\N	2004-03-01	14	\N
ebooks/1183	The Return of Dr. Fu-Manchu	\N	\N	en	\N	1998-01-01	131	\N
ebooks/11552	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume VIII, Maryland Narratives	\N	\N	en	\N	2004-03-01	64	\N
ebooks/11553	The Wonders of Prayer\nA Record of Well Authenticated and Wonderful Answers to Prayer	\N	\N	en	\N	2004-03-01	102	\N
ebooks/11554	The Crimes of England	\N	\N	en	\N	2004-03-01	90	\N
ebooks/11555	Our Farm of Four Acres and the Money We Made by It	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11556	Facing the Flag	Face au drapeau. English	\N	en	\N	2004-03-01	71	\N
ebooks/11557	On Compromise	\N	\N	en	Introductory -- Of the possible utility of error -- Intellectual responsibility and the political spirit -- Religious conformity -- The realisation of opinion.	2004-03-01	39	\N
ebooks/11558	Poems	\N	\N	en	\N	2004-03-01	80	\N
ebooks/11559	Renaissance in Italy, Volume 3 (of 7)\r\nThe Fine Arts	\N	\N	en	\N	2004-03-01	143	\N
ebooks/1156	Babbitt	\N	\N	en	\N	2002-02-11	626	\N
ebooks/11560	The Barbarism of Berlin	\N	\N	en	\N	2004-03-01	65	\N
ebooks/11561	People of the Whirlpool\r\nFrom The Experience Book of a Commuter's Wife	\N	\N	en	\N	2004-03-01	47	\N
ebooks/11562	Inquiries into Human Faculty and Its Development	\N	\N	en	Variety of human nature -- Features -- Composite portraiture -- Bodily qualities -- Energy -- Sensitivity -- Sequence of test weights -- Whistles for audibility of shrill notes -- Anthropometric registers -- Unconsciousness of peculiarities -- Statistical methods -- Character -- Criminals and the insane -- Gregarious and slavish instincts -- Intellectual differences -- Mental imagery -- Number-forms -- Colour associations -- Visionaries -- Nurture and nature -- Associations -- Psychometric experiments -- Antechamber of consciousness -- Early sentiments -- History of twins -- Domestication of animals -- The observed order of events -- Selection and race -- Influence of man upon race -- Population -- Early and late marriages -- Marks for family merit -- Endowments -- Conclusion.	2004-03-01	175	\N
ebooks/11563	Morning Bells; Or, Waking Thoughts for Little Ones	\N	\N	en	\N	2004-03-01	38	\N
ebooks/11564	An Essay on War, in Blank Verse; Honington Green, a Ballad; the Culprit, an Elegy; and Other Poems, on Various Subjects	\N	\N	en	Essay on war -- Elegy on the enclosure of Honington Green -- The culprit -- Yorkshire dip -- Love's triumph: an elegiac ballad -- the proverbs of threescore: affectionately addressed to eighteen -- More bread and cheese: a new song -- Lyric adressed to Dr. Jenner.	2004-03-01	11	\N
ebooks/11565	Friends, though divided: A Tale of the Civil War	\N	\N	en	\N	2004-03-01	46	\N
ebooks/11566	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 533, February 11, 1832	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11567	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 543, Saturday, April 21, 1832.	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11568	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 562, Saturday, August 18, 1832.	\N	\N	en	\N	2004-03-01	60	\N
ebooks/11569	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 547, May 19, 1832	\N	\N	en	\N	2004-03-01	15	\N
ebooks/1157	Damaged Goods\r\nThe great play "Les avariés" by Brieux, novelized with the approval of the author	\N	\N	en	\N	1998-01-01	61	\N
ebooks/11570	Punch, or the London Charivari, Volume 153, November 7, 1917	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11571	Mr. Punch's History of the Great War	\N	\N	en	\N	2004-03-01	358	\N
ebooks/11572	The Man from Brodney's	\N	\N	en	\N	2004-03-01	37	\N
ebooks/11573	The Crater; Or, Vulcan's Peak: A Tale of the Pacific	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11574	Master Skylark: A Story of Shakspere's Time	\N	\N	en	\N	2004-03-01	56	\N
ebooks/11575	Notes and Queries, Number 12, January 19, 1850	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11576	The Works of Charles and Mary Lamb — Volume 4\r\nPoems and Plays	\N	\N	en	\N	2004-03-01	45	\N
ebooks/11577	Notes and Queries, Number 03, November 17, 1849	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11578	The Poetical Works of John Dryden, Volume 2\r\nWith Life, Critical Dissertation, and Explanatory Notes	\N	\N	en	\N	2004-03-01	38	\N
ebooks/11579	Scott's Last Expedition, Volume I\r\nBeing the journals of Captain R. F. Scott	\N	\N	en	\N	2004-03-01	196	\N
ebooks/1158	Penrod and Sam	\N	\N	en	\N	1998-01-01	100	\N
ebooks/11580	The Teaching of Jesus	\N	\N	en	\N	2004-03-01	19	\N
ebooks/11581	From out the Vasty Deep	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11582	Old Greek Stories	\N	\N	en	Jupiter and his mighty company -- The Golden Age -- The story of Prometheus -- The flood -- The story of Io -- The wonderful weaver -- The lord of the silver bow -- Admetus and Alcestis -- Cadmus and Europa -- The quest of Medusa's head -- The story of Atalanta -- the horse and the olive -- the adventures of Theseus -- The wonderful artisan -- The cruel tribute.	2004-03-01	268	\N
ebooks/11583	The Runaway Asteroid	\N	\N	en	\N	2004-03-01	97	\N
ebooks/11584	Madcap	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11585	The Young Emigrants; Madelaine Tube; the Boy and the Book; and Crystal Palace	\N	\N	en	The young emigrants -- Madelaine Tube and her blind brother; a Christmas story for young people -- The boy and the book, or Hans Gensfleisch, the  little printer -- The Crystal Palace; a story for boys and girls.	2004-03-01	43	\N
ebooks/11586	L'Ameublement de l'Hôtel de Pitsembourg au milieu du XVIIe siècle\nCommunication faite en séance du 26 avril 1901	\N	\N	fr	\N	2004-03-01	10	\N
ebooks/11587	The School Book of Forestry	\N	\N	en	\N	2004-03-01	174	\N
ebooks/11588	L'argent des autres: 1. Les hommes de paille	\N	\N	fr	\N	2004-03-01	33	\N
ebooks/11589	Le Docteur Ox	Les Voyages extraordinaires\r\nCouronnés par l'Académie française	\N	fr	Une Fantasie du Docteur Ox -- Maître Zacharius -- Un drame dans les airs -- Un hivernage dans les glaces -- Quarantième ascension française au Mont-Blanc	2004-03-01	61	\N
ebooks/1159	Fire-Tongue	\N	\N	en	\N	1998-01-01	101	\N
ebooks/11590	Les Français en Amérique pendant la guerre de l'indépendance des États-Unis 1777-1783	\N	\N	fr	\N	2004-03-01	172	\N
ebooks/11591	Hugo de Groot en zijn rechtsphilosophie	\N	\N	nl	\N	2004-03-01	16	\N
ebooks/11592	Children's Hour with Red Riding Hood and Other Stories	\N	\N	en	Little Red Riding Hood\r\nThe Goose-girl\r\nBabes in the wood\r\nThe sleeping beauty\r\nSnowdrop and seven little dwarfs.	2004-03-01	463	\N
ebooks/11593	The Purchase Price; Or, The Cause of Compromise	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11594	The Autobiography of a Journalist, Volume II	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11595	The Pearl Box\r\nContaining One Hundred Beautiful Stories for Young People, by a Pastor	\N	\N	en	\N	2004-03-01	68	\N
ebooks/11596	La Maison Tellier	\N	\N	fr	La maison Tellier -- Les tombales -- Sur l'eau -- Histoire d'une fille de ferme -- En famille -- Le papa de Simon -- Une partie de campagne -- Au printemps -- La femme de Paul.	2004-03-01	72	\N
ebooks/11645	La rôtisserie de la Reine Pédauque	\N	\N	fr	\N	2004-03-01	23	\N
ebooks/11597	Mlle Fifi: Nouveaux Contes	Mademoiselle Fifi: nouveaux contes	\N	fr	Mademoiselle Fifi -- Madame Baptiste -- La rouille -- Marroca -- La buche -- La relique -- Le lit -- Fou? -- Réveil -- Une ruse -- A cheval -- Un réveillon -- Mots d'amour -- Une aventure parisienne -- Deux amis -- Le voleur -- Nuit de Noël -- Le remplaçant.	2004-03-01	29	\N
ebooks/11598	La Montaña	\N	\N	es	\N	2004-03-01	56	\N
ebooks/11599	Withered Leaves from Memory's Garland	\N	\N	en	\N	2004-03-01	72	\N
ebooks/116	Motion Pictures of the Apollo 11 Lunar Landing	\N	\N	en	\N	1994-03-01	60	\N
ebooks/1160	The Game	\N	\N	en	\N	1998-01-01	95	\N
ebooks/11600	The Life of Marie de Medicis, Queen of France, Consort of Henri IV, and Regent of the Kingdom under Louis XIII — Volume 2	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11601	The Life of Marie de Medicis, Queen of France, Consort of Henri IV, and Regent of the Kingdom under Louis XIII — Volume 3	\N	\N	en	\N	2004-03-01	32	\N
ebooks/11602	The World of Ice	\N	\N	en	\N	2004-03-01	72	\N
ebooks/11603	The House of Cobwebs and Other Stories	\N	\N	en	The work of George Gissing : An introductory survey -- The house of cobwebs -- A capitalist -- Christopherson -- Humplebee -- The scrupulous father -- A poor gentleman -- Miss Rodney's leisure -- A charming family -- A daughter of the lodge -- The riding-whip -- Fate and the apothecary -- Topham's chance -- A lodger in maze pond -- The salt of the earth -- The pig and whistle.	2004-03-01	58	\N
ebooks/11604	The Atlantic Monthly, Volume 06, No. 33, July, 1860\r\nA Magazine Of Literature, Art, And Politics	\N	\N	en	\N	2004-03-01	19	\N
ebooks/11605	The Appetite of Tyranny: Including Letters to an Old Garibaldian	\N	\N	en	\N	2004-03-01	44	\N
ebooks/11606	The Atlantic Monthly, Volume 03, No. 16, February, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11607	Dio's Rome, Volume 2 (of 6)\r\nAn Historical Narrative Originally Composed in Greek During the Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2004-03-01	76	\N
ebooks/11608	From a Girl's Point of View	\N	\N	en	\N	2004-03-01	25	\N
ebooks/11609	The Golden Canyon	\N	\N	en	The golden canyon -- The stone chest.	2004-03-01	28	\N
ebooks/1161	Jerry of the Islands	\N	\N	en	\N	1998-01-01	149	\N
ebooks/11610	Madam Crowl's Ghost and the Dead Sexton	\N	\N	en	\N	2004-03-01	41	\N
ebooks/11611	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 374, June 6, 1829	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11612	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 550, June 2, 1832	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11613	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 551, June 9, 1832	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11614	The Second Generation	\N	\N	en	\N	2004-03-01	22	\N
ebooks/11615	The Grammar of English Grammars	\N	\N	en	\N	2004-03-01	220	\N
ebooks/11616	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 552, June 16, 1832	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11617	Punch, or the London Charivari, Volume 156, April 2, 1919	\N	\N	en	\N	2004-03-01	33	\N
ebooks/11618	From Chaucer to Tennyson\r\nWith Twenty-Nine Portraits and Selections from Thirty Authors	\N	\N	en	\N	2004-03-01	81	\N
ebooks/11619	Punch, or the London Charivari, Volume 153, November 21, 1917	\N	\N	en	\N	2004-03-01	6	\N
ebooks/1162	The Jacket (The Star-Rover)	\N	\N	en	\N	1998-01-01	267	\N
ebooks/11620	My Brilliant Career	\N	\N	en	\N	2004-03-01	139	\N
ebooks/11621	Le Mauvais Génie	\N	\N	fr	\N	2004-03-01	20	\N
ebooks/11622	Plus fort que Sherlock Holmès	\N	\N	fr	Plus fort que Sherlock Holmès -- Cannibalisme en voyage -- L'homme au message pour le directeur général -- Les geais bleus -- Comment j'ai tué un ours -- Un chien à l'église -- Une victime de l'hospitalité -- Les droits de la femme.	2004-03-01	39	\N
ebooks/11623	The Dramatic Works of John Dryden, Volume 1\r\nWith a Life of the Author	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11624	The Reflections of Ambrosine: A Novel	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11625	The Wrong Twin	\N	\N	en	\N	2004-03-01	44	\N
ebooks/11626	The Dawn of All	\N	\N	en	\N	2004-03-01	57	\N
ebooks/11627	The World's Great Sermons, Volume 02: Hooker to South	\N	\N	en	The activity of faith; or, Abraham's imitators / Hooker -- Christ's advent to judgment / Jeremy Taylor -- Making light of Christ and salvation / Baxter -- The funeral sermon on the death of the grande Condé / Bossuet -- The heavenly Footman / Bunyan -- The reasonableness of a resurrection / Tillotson -- The Redeemer's tears over lost souls / Howe -- The passion of Christ / Bourdaloue -- The saints converse with God / Fénelon -- The image of God in man / South.	2004-03-01	32	\N
ebooks/11628	Gossip in a Library	\N	\N	en	Introductory -- Camden's "Britannia" -- A mirror for magistrates -- A poet in prison -- Death's duel -- Gerard's Herbal -- Pharamond -- A volume of old plays -- A censor of poets --  Lady Winchilsea's poems -- Amasia -- Love and business -- What Ann Lang read -- Cats -- Smart's poems --  Pompey the Little -- The life of John Buncle -- Beau Nash -- The natural history of Selborne -- The diary of a lover of literature -- Peter Bell and his tormentors -- The fancy -- Ultra-crepidarius -- The Duke of Rutland's poems -- Ionica -- The shaving of Shagpat.	2004-03-01	41	\N
ebooks/11629	Punch, or the London Charivari, Volume 153, December 26, 1917	\N	\N	en	\N	2004-03-01	24	\N
ebooks/1163	Adventure	\N	\N	en	\N	1998-01-01	302	\N
ebooks/11630	Punch, or the London Charivari, Volume 156, June 18, 1919	\N	\N	en	\N	2004-03-01	45	\N
ebooks/11631	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 553, June 23, 1832	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11632	Woman: Man's Equal	\N	\N	en	\N	2004-03-01	38	\N
ebooks/11633	Parsifal\r\nA Mystical Drama by Richard Wagner Retold in the Spirit of the Bayreuth Interpretation	\N	\N	en	\N	2004-03-01	38	\N
ebooks/11634	Human Nature in Politics\nThird Edition	\N	\N	en	\N	2004-03-01	177	\N
ebooks/11635	Green Tea;  Mr. Justice Harbottle	\N	\N	en	\N	2004-03-01	146	\N
ebooks/11636	Notes and Queries, Number 05, December 1, 1849	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11637	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 558, July 21, 1832	\N	\N	en	\N	2004-03-01	108	\N
ebooks/11638	Punch, or the London Charivari, Volume 153, July 18, 1917	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11639	Figures of Earth: A Comedy of Appearances	\N	\N	en	\N	2004-03-01	89	\N
ebooks/1164	The Iron Heel	\N	\N	en	\N	2006-05-03	937	\N
ebooks/11640	Love and Mr. Lewisham	\N	\N	en	\N	2004-03-01	58	\N
ebooks/11641	Over There: War Scenes on the Western Front	\N	\N	en	\N	2004-03-01	25	\N
ebooks/11642	What to See in England\r\nA Guide to Places of Historic Interest, Natural Beauty or Literary Association	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11643	John Caldigate	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11647	Scientific American Supplement, No. 458, October 11, 1884	\N	\N	en	\N	2004-03-01	52	\N
ebooks/11648	Scientific American Supplement, No. 595, May 28, 1887	\N	\N	en	\N	2004-03-01	59	\N
ebooks/11649	Scientific American Supplement, No. 799, April 25, 1891	\N	\N	en	\N	2004-03-01	34	\N
ebooks/1165	The Little Book of Modern Verse\r\nA Selection from the Work of Contemporaneous American Poets	\N	\N	en	\N	1998-01-01	17	\N
ebooks/11650	La Belle-Nivernaise: Histoire d'un vieux bateau et de son équipage	\N	\N	fr	La Belle-Nivernaise -- Jarjaille chez le bon Dieu -- La figue et le paresseux -- Premier habit -- Les trois messes basses -- Le nouveau maitre.	2004-03-01	21	\N
ebooks/11651	Notes and Queries, Number 07, December 15, 1849	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11652	Notes and Queries, Number 08, December 22, 1849	\N	\N	en	\N	2004-03-01	4	\N
ebooks/11653	Notes and Queries, Number 11, January 12, 1850	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11654	Confessions of a Young Man	\N	\N	en	\N	2004-03-01	36	\N
ebooks/11655	Fate Knocks at the Door: A Novel	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11656	The Great Shadow and Other Napoleonic Tales	\N	\N	en	\N	2004-03-01	77	\N
ebooks/11657	La Niña de Luzmela	\N	\N	es	\N	2004-03-01	27	\N
ebooks/11658	A Williams Anthology\nA Collection of the Verse and Prose of Williams College, 1798-1910	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11659	The World's Greatest Books — Volume 08 — Fiction	\N	\N	en	Sir Walter Scott: Quentin Durward. Rob Roy. Talisman -- Mary Wollstonecraft Shelley: Frankenstein -- Sir Philip Sidney: Arcadia -- Tobias Smollet: Roderick Random. Peregrine Pickle -- Mme. de Staël: Corinne -- Stendhal (Henri Beyle): Chartreuse of Parma -- Laurence Sterne: Tristram Shandy -- Harriet Beecher Stowe: Uncle Tom's Cabin -- Eugène Sue: Mysteries of Paris -- Jonathan Swift: Gulliver's Travels -- William Makepeace Thackeray: Newcomes. Virginians. Vanity Fair -- Count Lyof N. Tolstoy: Anna Karenina -- Anthony Trollope: The Warden. Barchester Towers -- Ivan Turgenev: Fathers and Sons. A Nest of Nobles. Smoke -- Jules Verne: Twenty Thousand Leagues Under the Sea -- Horace Walpole: Castle of Otranto -- Émile Zola: Drink.	2004-03-01	357	\N
ebooks/1166	The Second Book of Modern Verse\r\nA Selection from the Work of Contemporaneous American Poets	\N	\N	en	\N	1998-01-01	15	\N
ebooks/11660	Ethel Morton's Enterprise	\N	\N	en	\N	2004-03-01	26	\N
ebooks/11661	The Piper: A Play in Four Acts	\N	\N	en	\N	2004-03-01	12	\N
ebooks/11662	Scientific American Supplement, No. 598, June 18, 1887	\N	\N	en	\N	2004-03-01	43	\N
ebooks/11663	El Arroyo	Histoire d'un ruisseau. Spanish	\N	es	\N	2004-03-01	48	\N
ebooks/11664	The Camp Fire Girls Do Their Bit; Or, Over the Top with the Winnebagos	\N	\N	en	\N	2004-03-01	86	\N
ebooks/11665	Collections and Recollections	\N	\N	en	Links with the past -- Lord Russell -- Lord Shaftesbury -- Cardinal Manning -- Lord Houghton -- Religion and morality -- Social equalization -- Social amelioration -- The evangelical influence -- Politics -- Parliamentary oratory -- Conversation -- Clergymen -- Repartee -- Titles -- The queen's accession -- "Princedoms, virtues, powers" -- Lord Beaconsfield -- Flatterers and bores -- Advertisements -- Parodies in prose -- Parodies in verse -- Verbal infelicities -- The art of putting things -- Children -- Letter-writing -- Officialdom -- An old photograph-book.	2004-03-01	111	\N
ebooks/11666	The Conjure Woman	\N	\N	en	The goophered grapevine -- Po' Sandy -- Mars Jeems's nightmare -- The conjurer's revenge -- Sis' Becky's pickaninny -- The gray wolf's ha'nt -- Hot-foot Hannibal.	2004-03-01	397	\N
ebooks/11667	Gentle Measures in the Management and Training of the Young\r\nOr, the Principles on Which a Firm Parental Authority May Be Established and Maintained, Without Violence or Anger, and the Right Development of the Moral and Mental Capacities Be Promoted by Methods in Harmony with the Structure and the Characteristics of the Juvenile Mind	\N	\N	en	Three modes of management -- What are gentle measures? -- There must be authority -- Gentle punishment of disobedience -- The philosophy of punishment -- Rewarding obedience -- The art of training -- Methods exemplified -- Della and the dolls -- Sympathy I: The child with the parent -- Sympathy II: The parent with the child -- Commendation and encouragement -- Faults of immaturity -- The activity of children -- The imagination in children -- Truth and falsehood -- Judgment and reasoning -- Wishes and requests -- Children's questions -- The use of money -- Corporal punishment -- Gratitude in children -- Religious training -- Conclusion.	2004-03-01	41	\N
ebooks/11668	The Gold Hunters: A Story of Life and Adventure in the Hudson Bay Wilds	\N	\N	en	\N	2004-03-01	60	\N
ebooks/11669	La Puerta de Bronce y Otros Cuentos	\N	\N	es	La puerta de bronce -- Un hombre práctico -- Similia similibus -- El amo viejo -- El cofre -- Tristis imago -- Los jugadores de ajedrez -- El sombrero del rey de Tibotú -- El reportazgo -- Fray Baltasar -- El papagayo de Huichilobos.	2004-03-01	25	\N
ebooks/1167	A Strange Disappearance	\N	\N	en	\N	1998-01-01	197	\N
ebooks/11670	Punch, or the London Charivari, Volume 156, June 11, 1919	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11671	The Rudder Grangers Abroad and Other Stories	\N	\N	en	Euphemia among the pelicans -- The Rudder Grangers in England -- Pomona's daughter -- Derelict -- The baker of Barnbury -- The water-devil.	2004-03-01	8	\N
ebooks/11672	A Short History of Women's Rights\r\nFrom the Days of Augustus to the Present Time. with Special Reference to England and the United States. Second Edition Revised, With Additions.	\N	\N	en	\N	2004-03-01	79	\N
ebooks/11673	Stickeen	\N	\N	en	\N	2004-03-01	89	\N
ebooks/11674	The Torrent (Entre Naranjos)	\N	\N	en	\N	2004-03-01	163	\N
ebooks/11675	Vanishing Roads and Other Essays	\N	\N	en	Vanishing roads -- Woman as a supernatural being -- The lack of imagination among millionaires -- The passing of Mrs. Grundy -- Modern aids to romance -- The last call -- The persecutions of beauty -- The many faces: the one dream -- The snows of yester-year -- The psychology of gossip -- The passing away of the editor -- The spirit of the open -- An old American tow-path -- A modern Saint Francis -- The little ghost in the garden -- The English countryside -- London: changing and unchanging -- The haunted restaurant -- The new Pyramus and Thisbe -- Two wonderful old ladies -- A Christmas meditation -- On re-reading Walter Pater -- The mystery of "Fiona Macleod" -- Forbes-Robertson: an appreciation -- A memory of Frédéric Mistral -- Imperishable fiction -- The man behind the pen -- Bulls in china-shops -- The Bible and the butterfly.	2004-03-01	53	\N
ebooks/11676	The Balkan Wars: 1912-1913\nThird Edition	\N	\N	en	\N	2004-03-01	37	\N
ebooks/11677	Ohne den Vater: Erzählung aus dem Kriege	\N	\N	de	\N	2004-03-01	12	\N
ebooks/11678	La belle Gabrielle — Tome 2	\N	\N	fr	\N	2004-03-01	20	\N
ebooks/11679	The White Road to Verdun	\N	\N	en	\N	2004-03-01	46	\N
ebooks/1168	The Pool in the Desert	\N	\N	en	A mother in India -- An impossible ideal -- The hesitation of Miss Anderson -- The pool in the desert.	1998-01-01	35	\N
ebooks/11723	Among the Trees at Elmridge	\N	\N	en	\N	2004-03-01	58	\N
ebooks/11680	George Eliot; a Critical Study of Her Life, Writings and Philosophy	\N	\N	en	\N	2004-03-01	19	\N
ebooks/11681	Marco Paul's Voyages and Travels; Vermont	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11682	The Soul of the War	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11683	Where the Trail Divides	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11684	Il sogno di Scipione	\N	\N	it	\N	2004-03-01	16	\N
ebooks/11685	L'Endimione	\N	\N	it	\N	2004-03-01	13	\N
ebooks/11686	Without Dogma: A Novel of Modern Poland	Bez dogmatu. English	\N	en	\N	2004-03-01	35	\N
ebooks/11687	The Atlantic Monthly, Volume 03, No. 17, March, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11688	History of Julius Caesar	\N	\N	en	\N	2004-03-01	173	\N
ebooks/11689	Are Women People? A Book of Rhymes for Suffrage Times	\N	\N	en	\N	2004-03-01	147	\N
ebooks/1169	Agesilaus	\N	\N	en	\N	1998-01-01	127	\N
ebooks/11690	Calvert of Strathore	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11691	Driftwood Spars\r\nThe Stories of a Man, a Boy, a Woman, and Certain Other People Who Strangely Met Upon the Sea of Life	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11692	The German Classics of the Nineteenth and Twentieth Centuries, Volume 03\r\nMasterpieces of German Literature Translated into English. in Twenty Volumes	\N	\N	en	Life of Schiller. By Calvin Thomas -- To the Ideal -- The Veiled Image at Saïs -- The Ideal and The Actual Life -- Genius -- Votive Tablets (Selections) -- The Maiden from Afar -- The Glove -- The Diver -- The Cranes of Ibycus -- Thee Words of Belief -- The Words of Error -- The Lay of the Bell -- The German Art -- Commencement of the New Century -- Cassandra -- Rudolph of Hapsburg -- Introduction to Wallenstein's Death. By William H. Carruth -- The Death of Wallenstein. -- Introduction to William Tell. By William H. Carruth -- William Tell. -- Homage of the Arts. -- The Thirty Years' War--Last Campaigns of Gustavus Adolphus. -- On the Use of the Chorus in Tragedy. -- Schiller's Correspondence with Goethe.	2004-03-01	28	\N
ebooks/11693	The World's Great Sermons, Volume 08: Talmage to Knox Little	\N	\N	en	A bloody monster / Talmage -- Songs in the night / Spurgeon -- Memorial discourse on Phillips Brooks / Potter -- The divinity in humanity / Abbott -- The pride of life / Brooks -- The prince of life / Gladdest -- The forgiveness of sins / Clifford -- What think ye of Christ? / Moody -- The spirit of Christ / Fowler -- Experience / Whyte -- The transfigured sackcloth / Watkinson -- The fall of Satan / Lorimer -- Thirst satisfied / Little.	2004-03-01	36	\N
ebooks/11694	The evolution of English lexicography	\N	\N	en	\N	2004-03-01	34	\N
ebooks/11695	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 561, August 11, 1832	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11696	The Food of the Gods and How It Came to Earth	\N	\N	en	\N	2004-03-01	282	\N
ebooks/11697	Mare Nostrum (Our Sea): A Novel	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11698	The Three Brontës	\N	\N	en	\N	2004-03-01	25	\N
ebooks/11699	J. S. Le Fanu's Ghostly Tales, Volume 1	\N	\N	en	Schalken the painter -- An account of some strange disturbances in Aungier Street.	2004-03-01	130	\N
ebooks/117	Symphony No. 5 in C minor Opus 67	\N	\N	en	\N	1994-03-01	25	\N
ebooks/1170	Anabasis	\N	\N	en	\N	1998-01-01	1313	\N
ebooks/11700	J. S. Le Fanu's Ghostly Tales, Volume 2	\N	\N	en	An authentic narrative of a haunted house -- Ultor De Lacy: a legend of Cappercullen.	2004-03-01	66	\N
ebooks/11701	The Makers and Teachers of Judaism\r\nFrom the Fall of Jerusalem to the Death of Herod the Great	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11702	Washington and his colleagues; a chronicle of the rise and fall of federalism	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11703	The Swiss Family Robinson; or Adventures in a Desert Island	\N	\N	en	\N	2004-03-01	546	\N
ebooks/11704	Punch, or the London Charivari, Volume 153, July 25, 1917	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11705	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 560, August 4, 1832	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11706	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 559, July 28, 1832	\N	\N	en	\N	2004-03-01	37	\N
ebooks/11707	Notes and Queries, Number 13, January 26, 1850	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11708	Abraham Lincoln, a History — Volume 02	\N	\N	en	\N	2004-03-01	118	\N
ebooks/11709	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 6	\N	\N	en	\N	2004-03-01	82	\N
ebooks/1171	The Apology	\N	\N	en	\N	1998-01-01	256	\N
ebooks/11710	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 375, June 13, 1829	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11711	When hearts are trumps	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11712	Punch, or the London Charivari, Volume 156, June 25, 1919	\N	\N	en	\N	2004-03-01	55	\N
ebooks/11713	The World's Great Sermons, Volume 03: Massillon to Mason	\N	\N	en	The small number of the elect / Massillon -- Paul before Felix and Drusilla / Saurin -- Spiritual light / Edwards -- God's love to fallen man / Wesley -- The method of grace / Whitefield -- The hour and the event of all time / Blair -- The sovereignty of God / Dwight -- Marks of love to God / Robert Hall -- The fall and recovery of man / Evans -- Christ's resurrection an image of our new life / Schleiermacher -- Messiah's throne / Mason.	2004-03-01	25	\N
ebooks/11714	Contes de la Becasse	\N	\N	fr	La bécasse -- Ce cochon de Morin -- La folle -- Pierrot -- Menuet -- La peur -- Farce normande -- Les sabots -- La rempailleuse -- En mer -- Un Normand -- Le testament -- Aux champs -- Un coq chanta -- Un fils -- Saint-Antoine -- L'Aventure de Walter Schnaffs.	2004-03-01	96	\N
ebooks/11715	The Eyes of the World	\N	\N	en	\N	2004-03-01	99	\N
ebooks/11716	The Balkans: A History of Bulgaria—Serbia—Greece—Rumania—Turkey	\N	\N	en	\N	2004-03-01	116	\N
ebooks/11717	The Palmy Days of Nance Oldfield	\N	\N	en	\N	2004-03-01	4	\N
ebooks/11718	The Camp Fire Girls at School; Or, The Wohelo Weavers	\N	\N	en	\N	2004-03-01	29	\N
ebooks/11719	Kincaid's Battery	\N	\N	en	\N	2004-03-01	127	\N
ebooks/1172	The Cavalry General	Hipparchikos. English	\N	en	\N	1998-01-01	63	\N
ebooks/11720	Fenton's Quest	\N	\N	en	\N	2004-03-01	40	\N
ebooks/11721	O. Henry Memorial Award Prize Stories of 1920	\N	\N	en	Each in his generation. By Burt -- "Contact!" By Hart -- The camel's back. By Fitzgerald -- Break-neck hill. By Forbes -- Black Art and Ambrose. By Gilpatric -- The judgment of Vulcan. By Hartman -- The Argosies. By Hull -- Alma Mater. By Lewis -- Slow poison. By Miller -- The face in the window. By Pelley -- A matter of loyalty. By Perry -- Professor Todd's used car. By  Robbins -- The thing they loved. By Rutledge -- Butterflies. By Sidney -- No flowers. By Smith -- Footfalls. By Steele -- The last room of all. By Whitman.	2004-03-01	19	\N
ebooks/11722	First Lessons in Geography\r\nOr, Introduction to "Youth's Manual of Geography"	\N	\N	en	\N	2004-03-01	72	\N
ebooks/11725	A Ramble of Six Thousand Miles through the United States of America	\N	\N	en	\N	2004-03-01	44	\N
ebooks/11726	Punch, or the London Charivari, Volume 99, July 5, 1890	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11727	The Atlantic Monthly, Volume 03, No. 19, May, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11728	Abraham Lincoln: The People's Leader in the Struggle for National Existence	\N	\N	en	\N	2004-03-01	126	\N
ebooks/11729	Life of Johnson, Volume 6\r\nAddenda, index, dicta philosophi, etc.	\N	\N	en	\N	2004-03-01	45	\N
ebooks/1173	The Economist	Oeconomicus. English	\N	en	\N	1998-01-01	544	\N
ebooks/11730	With the Allies	\N	\N	en	\N	2004-03-01	33	\N
ebooks/11731	Virginia: the Old Dominion\r\nAs seen from its colonial waterway, the historic river James, whose every succeeding turn reveals country replete with monuments and scenes recalling the march of history and its figures from the days of Captain John Smith to the present time	\N	\N	en	\N	2004-03-01	52	\N
ebooks/11732	Punch, or the London Charivari, Volume 156, April 16, 1919	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11733	A Mere Accident	\N	\N	en	\N	2004-03-01	23	\N
ebooks/11734	Scientific American Supplement, No. 460, October 25, 1884	\N	\N	en	\N	2004-03-01	88	\N
ebooks/11735	Scientific American Supplement, No. 481, March 21, 1885	\N	\N	en	\N	2004-03-01	61	\N
ebooks/11736	Scientific American Supplement, No. 586, March 26, 1887	\N	\N	en	\N	2004-03-01	93	\N
ebooks/11737	Barks and Purrs	Sept dialogues de bêtes. English	\N	en	\N	2004-03-01	101	\N
ebooks/11738	Hindoo Tales; Or, the Adventures of Ten Princes	\N	\N	en	\N	2004-03-01	36	\N
ebooks/11739	Individualisme en socialisme	\N	\N	nl	\N	2004-03-01	22	\N
ebooks/1174	Hellenica	\N	\N	en	\N	1998-01-01	351	\N
ebooks/11740	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 364, April 4, 1829	\N	\N	en	\N	2004-03-01	45	\N
ebooks/11741	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 539, March 24, 1832	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11742	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 367, April 25, 1829	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11743	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 548, May 26, 1832	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11744	L'oppidum de Bibracte\r\nGuide historique et archéologique au Mont Beuvray; d'après les documents archéologiques les plus récents	\N	\N	fr	\N	2004-03-01	20	\N
ebooks/11745	Blackwood's Edinburgh Magazine — Volume 53, No. 330, April 1843	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11746	Through the Brazilian Wilderness	\N	\N	en	\N	2004-03-01	112	\N
ebooks/11747	Les Demi-Vierges	\N	\N	fr	\N	2004-03-01	20	\N
ebooks/11748	French Conversation and Composition	\N	\N	fr	\N	2004-03-01	302	\N
ebooks/11749	New Comedies	New Irish Comedies	\N	en	The bogie men -- The full moon -- Coats -- Damer's gold -- McDonough's wife.	2004-03-01	38	\N
ebooks/1175	Hiero	\N	\N	en	\N	1998-01-01	168	\N
ebooks/11750	J. S. Le Fanu's Ghostly Tales, Volume 3\r\nThe Haunted Baronet (1871)	\N	\N	en	\N	2004-03-01	49	\N
ebooks/11751	The Atlantic Monthly, Volume 03, No. 20, June, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11752	Chivalry: Dizain des Reines	\N	\N	en	Precautional -- The prologue -- The story of the sestina -- The story of the tenson -- The story of the rat-trap -- The story of the choices -- The story of the housewife -- The story of the satraps -- The story of the heritage -- The story of the scabbard -- The story of the Navarrese -- The story of the fox-brush -- The epilogue.	2004-03-01	45	\N
ebooks/11753	Experimental Determination of the Velocity of Light\nMade at the U.S. Naval Academy, Annapolis	\N	\N	en	\N	2004-03-01	91	\N
ebooks/11754	Forty Years in South China: The Life of Rev. John Van Nest Talmage, D.D.	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11755	String Quartet No. 10 in E flat major Opus 74 "Harp"	\N	\N	en	\N	2004-03-01	39	\N
ebooks/11756	Creierul, O Enigma Descifrata	\N	\N	ro	\N	2004-03-01	121	\N
ebooks/11757	The Velveteen Rabbit	\N	\N	en	\N	2004-03-01	1044	\N
ebooks/11758	Baldy of Nome	\N	\N	en	\N	2004-03-01	26	\N
ebooks/11759	The Bicyclers and Three Other Farces	\N	\N	en	The bicyclers -- A dramatic evening -- The fatal message -- A proposal under difficulties.	2004-03-01	85	\N
ebooks/1176	On Horsemanship	\N	\N	en	\N	1998-01-01	174	\N
ebooks/11760	The World's Great Sermons, Volume 10: Drummond to Jowett, and General Index	\N	\N	en	The greatest thing in the world / Drummond -- I am a voice / Wagner -- Man in the image of God / Gordon -- Christ among the common things of life / Dawson -- Assurance in God / Smith -- The Bible vs. infidelity / Gunsaulus -- God the unwearied guide / Hillis -- The reconciliation / Jefferson -- The perfect ideal of life / Morgan -- A new day for missions / Cadman -- Apostolic optimism / Jowett.	2004-03-01	30	\N
ebooks/11761	Scientific American Supplement, No. 514, November 7, 1885	\N	\N	en	\N	2004-04-01	47	\N
ebooks/11762	The American Missionary — Volume 42, No. 01, January, 1888	\N	\N	en	\N	2004-04-01	7	\N
ebooks/11763	The American Missionary — Volume 42, No. 02, February, 1888	\N	\N	en	\N	2004-04-01	35	\N
ebooks/11764	The American Missionary — Volume 42, No. 03, March, 1888	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11765	Between You and Me	\N	\N	en	\N	2004-04-01	6	\N
ebooks/11766	Contes bruns	\N	\N	fr	Une conversation entre onze heures et minuit / Balzac -- L'oeil sans paupière / Chasles -- Sara la danseuse / Rabou -- Une bonne fortune / Chasles -- Tobias Guarnerius / Rabou -- La fosse de l'avare / Chasles -- Les trois soeurs / Chasles -- Les regrets / Rabou -- Le ministère public / Rabou -- Le grand d'Espagne / Balzac.	2004-04-01	63	\N
ebooks/11767	Contes à Jeannot	\N	\N	fr	Lettres de Finette à son amie de coeur, Michette, à Paris -- La faute de Nono -- Charles Klipmann -- Les trois petits chiens -- Le père Viaud -- Influence d'un ours sur les relations de trois petites filles.	2004-04-01	10	\N
ebooks/11768	The Works of Samuel Johnson, LL.D. in Nine Volumes, Volume 05\r\nMiscellaneous Pieces	\N	\N	en	\N	2004-04-01	37	\N
ebooks/11769	Un mois en Afrique	\N	\N	fr	\N	2004-04-01	35	\N
ebooks/1177	The Memorabilia	\N	\N	en	\N	1998-01-01	421	\N
ebooks/11770	Lettres de mon moulin	\N	\N	fr	\N	2004-04-01	81	\N
ebooks/11827	U.S. Copyright Renewals, 1963 January - June	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11828	U.S. Copyright Renewals, 1963 July - December	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11829	U.S. Copyright Renewals, 1964 January - June	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11830	U.S. Copyright Renewals, 1964 July - December	\N	\N	en	\N	2004-03-01	24	\N
ebooks/11831	U.S. Copyright Renewals, 1965 January - June	\N	\N	en	\N	2004-03-01	22	\N
ebooks/11832	U.S. Copyright Renewals, 1965 July - December	\N	\N	en	\N	2004-03-01	22	\N
ebooks/11771	Occasional Papers\r\nSelected from the Guardian, the Times, and the Saturday Review, 1846-1890, Vol. 2	\N	\N	en	Mr. Gladstone on the royal supremacy -- Joyce on courts of spiritual appeal -- Privy council judgments -- Sir John Coleridge on the purchas case -- Mr. Gladstone's letter on the English church -- Disendowment -- The new court -- Mozley's Bampton lectures -- Ecce homo -- The author of "Robert Elsmere" on a new reformation -- Renan's "Vie de Jesus" -- Renan's "Les apôtres" -- Renan's Hibbert lectures -- Renan's "Souvenirs d'enfance" -- Life of Frederick Robertson -- Life of Baron Bunsen -- Coleridge's Memoir of Keble -- Maurice's theological essays -- Frederick Denison Maurice -- Sir Richard Church -- Death of Bishop Wilberforce -- Retirement of the provost of Oriel -- Mark Pattison -- Pattison's essays -- Bishop Frazer -- Newman's "Apologia" -- Dr. Newman on the "Eirenicon" -- Newman's Parochial sermons -- Cardinal Newman -- Cardinal Newman's course -- Cardinal Newman's naturalness -- Lord Blachford.	2004-04-01	21	\N
ebooks/11772	Narrative of a Voyage to Senegal in 1816\r\nUndertaken by Order of the French Government, Comprising an Account of the Shipwreck of the Medusa, the Sufferings of the Crew, and the Various Occurrences on Board the Raft, in the Desert of Zaara, at St. Louis, and at the Camp of Daccard. to Which Are Subjoined Observations Respecting the Agriculture of the Western Coast of Africa, from Cape Blanco to the Mouth of the Gambia.	Naufrage de la frigate la Méduse. English	\N	en	\N	2004-04-01	306	\N
ebooks/11773	Kullervo	\N	\N	fi	\N	2004-04-01	72	\N
ebooks/11774	International Finance	\N	\N	en	\N	2004-04-01	227	\N
ebooks/11775	Human Genome Project, Build 34, Chromosome Number 01	\N	\N	en	\N	2004-03-01	32	\N
ebooks/11776	Human Genome Project, Build 34, Chromosome Number 02	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11777	Human Genome Project, Build 34, Chromosome Number 03	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11778	Human Genome Project, Build 34, Chromosome Number 04	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11779	Human Genome Project, Build 34, Chromosome Number 05	\N	\N	en	\N	2004-03-01	4	\N
ebooks/1178	The Polity of the Athenians and the Lacedaemonians	\N	\N	en	\N	1998-01-01	254	\N
ebooks/11780	Human Genome Project, Build 34, Chromosome Number 06	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11781	Human Genome Project, Build 34, Chromosome Number 07	\N	\N	en	\N	2004-03-01	5	\N
ebooks/11782	Human Genome Project, Build 34, Chromosome Number 08	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11783	Human Genome Project, Build 34, Chromosome Number 09	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11784	Human Genome Project, Build 34, Chromosome Number 10	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11785	Human Genome Project, Build 34, Chromosome Number 11	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11786	Human Genome Project, Build 34, Chromosome Number 12	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11787	Human Genome Project, Build 34, Chromosome Number 13	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11788	Human Genome Project, Build 34, Chromosome Number 14	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11789	Human Genome Project, Build 34, Chromosome Number 15	\N	\N	en	\N	2004-03-01	4	\N
ebooks/1179	On Revenues	\N	\N	en	\N	1998-01-01	59	\N
ebooks/11790	Human Genome Project, Build 34, Chromosome Number 16	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11791	Human Genome Project, Build 34, Chromosome Number 17	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11792	Human Genome Project, Build 34, Chromosome Number 18	\N	\N	en	\N	2004-03-01	3	\N
ebooks/11793	Human Genome Project, Build 34, Chromosome Number 19	\N	\N	en	\N	2004-03-01	1	\N
ebooks/11794	Human Genome Project, Build 34, Chromosome Number 20	\N	\N	en	\N	2004-03-01	1	\N
ebooks/11795	Human Genome Project, Build 34, Chromosome Number 21	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11796	Human Genome Project, Build 34, Chromosome Number 22	\N	\N	en	\N	2004-03-01	1	\N
ebooks/11797	Human Genome Project, Build 34, Chromosome X	\N	\N	en	\N	2004-03-01	2	\N
ebooks/11798	Human Genome Project, Build 34, Chromosome Y	\N	\N	en	\N	2004-03-01	4	\N
ebooks/11799	Human Genome Project, Build 34, Human Genome Supplemental Data	\N	\N	en	\N	2004-03-01	2	\N
ebooks/118	Big Dummy's Guide to the Internet	\N	\N	en	\N	1994-03-01	104	\N
ebooks/1180	The Sportsman: On Hunting, a Sportsman's Manual, Commonly Called Cynegeticus	\N	\N	en	\N	1998-01-01	137	\N
ebooks/11800	U.S. Copyright Renewals 1950 - 1977	\N	\N	en	\N	2004-03-01	45	\N
ebooks/11801	U.S. Copyright Renewals, 1950 January - June	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11802	U.S. Copyright Renewals, 1950 July - December	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11803	U.S. Copyright Renewals, 1951 January - June	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11804	U.S. Copyright Renewals, 1951 July - December	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11805	U.S. Copyright Renewals, 1952 January - June	\N	\N	en	\N	2004-03-01	16	\N
ebooks/11806	U.S. Copyright Renewals, 1952 July - December	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11807	U.S. Copyright Renewals, 1953 January - June	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11808	U.S. Copyright Renewals, 1953 July - December	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11809	U.S. Copyright Renewals, 1954 January - June	\N	\N	en	\N	2004-03-01	7	\N
ebooks/1181	The Symposium	\N	\N	en	\N	1998-01-01	202	\N
ebooks/11810	U.S. Copyright Renewals, 1954 July - December	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11811	U.S. Copyright Renewals, 1955 January - June	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11812	U.S. Copyright Renewals, 1955 July - December	\N	\N	en	\N	2004-03-01	32	\N
ebooks/11813	U.S. Copyright Renewals, 1956 January - June	\N	\N	en	\N	2004-03-01	43	\N
ebooks/11814	U.S. Copyright Renewals, 1956 July - December	\N	\N	en	\N	2004-03-01	58	\N
ebooks/11815	U.S. Copyright Renewals, 1957 January - June	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11816	U.S. Copyright Renewals, 1957 July - December	\N	\N	en	\N	2004-03-01	22	\N
ebooks/11817	U.S. Copyright Renewals, 1958 January - June	\N	\N	en	\N	2004-03-01	31	\N
ebooks/11818	U.S. Copyright Renewals, 1958 July - December	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11819	U.S. Copyright Renewals, 1959 January - June	\N	\N	en	\N	2004-03-01	39	\N
ebooks/1182	Dope	\N	\N	en	\N	1998-01-01	83	\N
ebooks/11820	U.S. Copyright Renewals, 1959 July - December	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11821	U.S. Copyright Renewals, 1960 January - June	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11822	U.S. Copyright Renewals, 1960 July - December	\N	\N	en	\N	2004-03-01	10	\N
ebooks/11823	U.S. Copyright Renewals, 1961 January - June	\N	\N	en	\N	2004-03-01	30	\N
ebooks/11824	U.S. Copyright Renewals, 1961 July - December	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11825	U.S. Copyright Renewals, 1962 January - June	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11826	U.S. Copyright Renewals, 1962 July - December	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11833	U.S. Copyright Renewals, 1966 January - June	\N	\N	en	\N	2004-03-01	23	\N
ebooks/11834	U.S. Copyright Renewals, 1966 July - December	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11835	U.S. Copyright Renewals, 1967 January - June	\N	\N	en	\N	2004-03-01	26	\N
ebooks/11836	U.S. Copyright Renewals, 1967 July - December	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11837	U.S. Copyright Renewals, 1968 January - June	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11838	U.S. Copyright Renewals, 1968 July - December	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11839	U.S. Copyright Renewals, 1969 January - June	\N	\N	en	\N	2004-03-01	18	\N
ebooks/1184	The Count of Monte Cristo, Illustrated	\N	\N	en	\N	1998-01-01	11796	\N
ebooks/11840	U.S. Copyright Renewals, 1969 July - December	\N	\N	en	\N	2004-03-01	13	\N
ebooks/11841	U.S. Copyright Renewals, 1970 January - June	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11842	U.S. Copyright Renewals, 1970 July - December	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11843	U.S. Copyright Renewals, 1971 January - June	\N	\N	en	\N	2004-03-01	7	\N
ebooks/11844	U.S. Copyright Renewals, 1971 July - December	\N	\N	en	\N	2004-03-01	6	\N
ebooks/11845	U.S. Copyright Renewals, 1972 January - June	\N	\N	en	\N	2004-03-01	11	\N
ebooks/11846	U.S. Copyright Renewals, 1972 July - December	\N	\N	en	\N	2004-03-01	36	\N
ebooks/11847	U.S. Copyright Renewals, 1973 January - June	\N	\N	en	\N	2004-03-01	17	\N
ebooks/11848	U.S. Copyright Renewals, 1973 July - December	\N	\N	en	\N	2004-03-01	9	\N
ebooks/11849	U.S. Copyright Renewals, 1974 January - June	\N	\N	en	\N	2004-03-01	14	\N
ebooks/1185	History of the Conflict Between Religion and Science	\N	\N	en	\N	1998-02-01	313	\N
ebooks/11850	U.S. Copyright Renewals, 1974 July - December	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11851	U.S. Copyright Renewals, 1975 January - June	\N	\N	en	\N	2004-03-01	18	\N
ebooks/11852	U.S. Copyright Renewals, 1975 July - December	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11853	U.S. Copyright Renewals, 1976 January - June	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11854	U.S. Copyright Renewals, 1976 July - December	\N	\N	en	\N	2004-03-01	28	\N
ebooks/11855	U.S. Copyright Renewals, 1977 January - June	\N	\N	en	\N	2004-03-01	20	\N
ebooks/11856	U.S. Copyright Renewals, 1977 July - December	\N	\N	en	\N	2004-03-01	15	\N
ebooks/11857	The Lay of Marie and Vignettes in Verse	\N	\N	en	\N	2004-03-01	8	\N
ebooks/11858	George Washington: Farmer\r\nBeing an Account of His Home Life and Agricultural Activities	\N	\N	en	\N	2004-03-01	38	\N
ebooks/11859	Isaac T. Hopper: A True Life	\N	\N	en	\N	2004-03-01	16	\N
ebooks/1186	Poems	\N	\N	en	\N	1998-02-01	25	\N
ebooks/11860	Black Beauty, Young Folks' Edition	\N	\N	en	\N	2004-03-01	327	\N
ebooks/11861	Radio Boys Cronies; Or, Bill Brown's Radio	\N	\N	en	\N	2004-03-01	68	\N
ebooks/11862	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 563, August 25, 1832	\N	\N	en	\N	2004-03-01	14	\N
ebooks/11863	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 572, October 20, 1832	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11864	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 570, October 13, 1832	\N	\N	en	\N	2004-04-01	15	\N
ebooks/11865	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 564, September 1, 1832	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11866	The Life and Most Surprising Adventures of Robinson Crusoe, of York, Mariner (1801)	\N	\N	en	\N	2004-04-01	391	\N
ebooks/11867	The Alaskan	\N	\N	en	\N	2004-04-01	67	\N
ebooks/11868	Punch, or the London Charivari, Volume 156, February 5, 1919	\N	\N	en	\N	2004-04-01	13	\N
ebooks/11869	Venetia	\N	\N	en	\N	2004-04-01	62	\N
ebooks/1187	War of the Classes	\N	\N	en	The class struggle -- The tramp -- The scab -- The question of the maximum -- A review -- Wanted: a new law of development -- How I became a socialist	1998-02-01	139	\N
ebooks/11870	The Country of the Blind, and Other Stories	\N	\N	en	The jilting of Jane -- The cone -- The stolen bacillus -- The flowering of the strange orchid -- In the Avu Observatory -- Aepyornis Island -- The remarkable case of Davidson's eyes -- The Lord of the Dynamos -- The moth -- The treasure in the forest -- The story of the late Mr. Elvesham -- Under the knife -- The sea raiders -- The obliterated man -- The Plattner story -- The red room -- The purple Pileus -- A slip under the microscope -- The crystal egg -- The star -- The man who could work miracles -- A vision of judgment -- Jimmy Goggles the God -- Miss Winchelsea's heart -- A dream of Armageddon -- The valley of spiders -- The new accelerator -- The truth about Pyecraft -- The magic shop -- The empire of the ants -- The door in the wall -- The country of the blind -- The beautiful suit.	2004-04-01	696	\N
ebooks/11871	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 549 (Supplementary number)	\N	\N	en	\N	2004-04-01	11	\N
ebooks/11872	Punch, or the London Charivari, Volume 156, April 23, 1919	\N	\N	en	\N	2004-04-01	25	\N
ebooks/11873	A Holiday in the Happy Valley with Pen and Pencil	\N	\N	en	\N	2004-04-01	12	\N
ebooks/11874	Hodge and His Masters	\N	\N	en	\N	2004-04-01	60	\N
ebooks/11875	The Blood Red Dawn	\N	\N	en	\N	2004-04-01	44	\N
ebooks/11876	The Three Sisters	\N	\N	en	\N	2004-04-01	28	\N
ebooks/11877	Monkey Jack and Other Stories	\N	\N	en	Monkey Jack -- A pair of friends -- A rain-y day -- The quarrel -- Old winter -- The hard lesson -- Rob Jackson's dog -- The wives of Brixham -- Agrippa -- Frank's boy -- Joey's exploit.	2004-04-01	37	\N
ebooks/11878	Three Plays: The Fiddler's House, The Land, Thomas Muskerry	\N	\N	en	The Fiddler's House\r\nThe Land\r\nThomas Muskerry.	2004-04-01	10	\N
ebooks/11879	Vaaralla: Kuvia laitakaupungilta	\N	\N	fi	\N	2004-04-01	15	\N
ebooks/1188	The Lair of the White Worm	\N	\N	en	\N	1998-02-01	255	\N
ebooks/11880	Ronicky Doone	\N	\N	en	\N	2004-04-01	51	\N
ebooks/11881	The Shadow of the North: A Story of Old New York and a Lost Campaign	\N	\N	en	\N	2004-04-01	34	\N
ebooks/11882	Colonel Quaritch, V.C.: A Tale of Country Life	\N	\N	en	\N	2004-04-01	36	\N
ebooks/11883	Entertaining Made Easy	\N	\N	en	\N	2004-04-01	27	\N
ebooks/11884	Aenmerkinge op de Missive van Parnas	\N	\N	nl	\N	2004-04-01	14	\N
ebooks/11885	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 534, February 18, 1832	\N	\N	en	\N	2004-04-01	10	\N
ebooks/11886	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 538, March 17, 1832	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11887	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 568, September 29, 1832	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11888	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 575, November 10, 1832	\N	\N	en	\N	2004-04-01	7	\N
ebooks/11889	Clarissa Harlowe; or the history of a young lady — Volume 7	\N	\N	en	\N	2004-04-01	120	\N
ebooks/1189	The Message	\N	\N	en	\N	2005-04-03	35	\N
ebooks/11890	Comrades of the Saddle; Or, The Young Rough Riders of the Plains	\N	\N	en	\N	2004-04-01	8	\N
ebooks/11891	Karkurit	\N	\N	fi	\N	2004-04-01	7	\N
ebooks/11892	Gardening for the Million	\N	\N	en	\N	2004-04-01	154	\N
ebooks/11893	Journal d'un sous-officier, 1870	\N	\N	fr	\N	2004-04-01	15	\N
ebooks/11894	The Mahabharata of Krishna-Dwaipayana Vyasa Translated into English Prose \r\nVana Parva, Part 1	\N	\N	en	\N	2004-04-01	387	\N
ebooks/11895	Peace Theories and the Balkan War	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11896	Citizen Bird: Scenes from Bird-Life in Plain English for Beginners	\N	\N	en	\N	2004-04-01	76	\N
ebooks/11897	On the Indian Sect of the Jainas	\N	\N	en	\N	2004-04-01	23	\N
ebooks/11898	Seeing Europe with Famous Authors, Volume 4\r\nFrance and the Netherlands, Part 2	\N	\N	en	\N	2004-04-01	11	\N
ebooks/11899	Meetkundig Schoolboek	\N	\N	nl	\N	2004-04-01	31	\N
ebooks/119	A Tramp Abroad	\N	\N	en	\N	2004-06-19	1113	\N
ebooks/1190	The Jolly Corner	\N	\N	en	\N	1998-02-01	302	\N
ebooks/11900	Elizabeth Visits America	\N	\N	en	\N	2004-04-01	17	\N
ebooks/11901	Tommy and Grizel	\N	\N	en	\N	2004-04-01	37	\N
ebooks/11902	A Peep into Toorkisthan	\N	\N	en	\N	2004-04-01	31	\N
ebooks/11903	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 573, October 27, 1832	\N	\N	en	\N	2004-04-01	23	\N
ebooks/11904	Ailsa Paige: A Novel	\N	\N	en	\N	2004-04-01	10	\N
ebooks/11905	Sous les marronniers: Contes et récits	\N	\N	fr	La Fête du maître d'école -- La Bête au bon Dieu -- La Pierre qui tourne -- Le Gentilhomme verrier -- Une Mouche noire -- Courage et témérité.	2004-04-01	43	\N
ebooks/11906	Four-Dimensional Vistas	\N	\N	en	The quest of freedom -- The dimensional ladder -- Physical phenomena -- Transcendental physics -- Curved time -- Sleep and dreams -- The night side of consciousness -- The eastern teaching -- The mystics -- Genius -- The gift of freedom.	2004-04-01	18	\N
ebooks/11907	Punch, or the London Charivari, Volume 99, July 12, 1890	\N	\N	en	\N	2004-04-01	13	\N
ebooks/11908	Punch, or the London Charivari, Volume 156, March 19, 1919	\N	\N	en	\N	2004-04-01	8	\N
ebooks/11909	Bob the Castaway; Or, The Wreck of the Eagle	\N	\N	en	\N	2004-04-01	21	\N
ebooks/1191	The Double-Dealer: A Comedy	\N	\N	en	\N	1998-02-01	123	\N
ebooks/11910	Punch, or the London Charivari, Volume 153, August 8, 1917	\N	\N	en	\N	2004-04-01	11	\N
ebooks/11911	The Silent Isle	\N	\N	en	\N	2004-04-01	43	\N
ebooks/11912	The Brown Study	\N	\N	en	The Brown Study -- The Time of His Life.	2004-04-01	22	\N
ebooks/11913	Mr. Meeson's Will	\N	\N	en	\N	2004-04-01	22	\N
ebooks/11914	Pakolaiset	\N	\N	fi	\N	2004-04-01	5	\N
ebooks/11915	The Adventures of Mr. Mocker	\N	\N	en	\N	2004-04-01	73	\N
ebooks/11916	Rakkautta	\N	\N	fi	\N	2004-04-01	33	\N
ebooks/11917	The Story of Ireland	\N	\N	en	\N	2004-04-01	125	\N
ebooks/11918	The Castle Inn	\N	\N	en	\N	2004-04-01	48	\N
ebooks/11919	Punch, or the London Charivari, Volume 99, July 19, 1890	\N	\N	en	\N	2004-04-01	9	\N
ebooks/1192	The Old Bachelor: A Comedy	\N	\N	en	\N	1998-02-01	93	\N
ebooks/11920	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume VII, Kentucky Narratives	\N	\N	en	\N	2004-04-01	59	\N
ebooks/11921	The Illustrated London Reading Book	\N	\N	en	\N	2004-04-01	121	\N
ebooks/11922	Minnesota; Its Character and Climate\r\nLikewise Sketches of Other Resorts Favorable to Invalids; Together with Copious Notes on Health; Also Hints to Tourists and Emigrants.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/11923	Religion in Earnest: A Memorial of Mrs. Mary Lyth, of York	\N	\N	en	\N	2004-04-01	25	\N
ebooks/11924	The Loves of Krishna in Indian Painting and Poetry	\N	\N	en	\N	2004-04-01	112	\N
ebooks/11925	Elementare Arithmetik und Algebra	\N	\N	de	\N	2004-04-06	89	\N
ebooks/11926	Washington in Domestic Life. From Original Letters and Manuscripts	\N	\N	en	\N	2004-04-01	31	\N
ebooks/11927	Aventures du Capitaine Hatteras	\N	\N	fr	\N	2004-04-01	29	\N
ebooks/11928	Les douze nouvelles nouvelles	\N	\N	fr	\N	2004-04-01	29	\N
ebooks/11929	Notes and Queries, Number 15, February 9, 1850	\N	\N	en	\N	2004-04-01	21	\N
ebooks/1193	The Coxon Fund	\N	\N	en	\N	1998-02-01	33	\N
ebooks/11930	More Fables	\N	\N	en	\N	2004-04-01	66	\N
ebooks/11931	The Mystery of Monastery Farm	\N	\N	en	\N	2004-04-01	19	\N
ebooks/11932	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 576, November 17, 1832	\N	\N	en	\N	2004-04-01	15	\N
ebooks/11933	A Narrative of a Nine Months' Residence in New Zealand in 1827	\N	\N	en	\N	2004-04-01	110	\N
ebooks/11934	Primitive Love and Love-Stories	\N	\N	en	\N	2004-04-01	36	\N
ebooks/11935	Mysticism in English Literature	\N	\N	en	\N	2004-04-01	271	\N
ebooks/11936	The Wise Mamma Goose	\N	\N	en	\N	2004-04-01	39	\N
ebooks/11937	The Symbolism of Freemasonry\r\nIllustrating and Explaining Its Science and Philosophy, Its Legends, Myths and Symbols	\N	\N	en	\N	2004-04-01	1644	\N
ebooks/11938	Folklore of the Santal Parganas	\N	\N	en	\N	2004-04-01	76	\N
ebooks/11939	Life's Enthusiasms	\N	\N	en	\N	2004-04-01	8	\N
ebooks/1194	The Adventures of Louis de Rougemont	\N	\N	en	\N	1998-02-01	40	\N
ebooks/11940	Seitsemän veljestä\nKertomus	\N	\N	fi	\N	2004-04-01	174	\N
ebooks/11941	The Winning of the West, Volume 1\r\nFrom the Alleghanies to the Mississippi, 1769-1776	\N	\N	en	\N	2004-04-01	62	\N
ebooks/11942	The Winning of the West, Volume 2\r\nFrom the Alleghanies to the Mississippi, 1777-1783	\N	\N	en	\N	2004-04-01	36	\N
ebooks/11943	The Winning of the West, Volume 3\r\nThe Founding of the Trans-Alleghany Commonwealths, 1784-1790	\N	\N	en	\N	2004-04-01	23	\N
ebooks/11944	The Winning of the West, Volume 4\r\nLouisiana and the Northwest, 1791-1807	\N	\N	en	\N	2004-04-01	21	\N
ebooks/11945	Essays of Schopenhauer	\N	\N	en	\N	2004-04-01	1209	\N
ebooks/11946	La Tontine	\N	\N	en	\N	2004-04-01	16	\N
ebooks/11947	On the Edge of the War Zone\nFrom the Battle of the Marne to the Entrance of the Stars and Stripes	\N	\N	en	\N	2004-04-01	21	\N
ebooks/11948	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 10\r\nAsia, Part III	\N	\N	en	\N	2004-04-01	28	\N
ebooks/11949	Master Tales of Mystery, Volume 3	\N	\N	en	A.B. Reeve: The poisoned pen. The invisible ray. The silent bullet. The deadly tube. The black hand. The steel door -- P.L. Ford: Great K. & A. train robbery -- M. Pemberton: The risen dead -- G.B. McCutcheon: Cowardice court -- B.E. Stevenson: The case of Mrs. Magnus. J. Ernest: The episode of the black casquette -- Marjorie L.C. Pickthall: Cheap.	2004-04-01	18	\N
ebooks/11950	Preliminary Report of the Commission Appointed by the University of Pennsylvania to Investigate Modern Spiritualism\r\nIn Accordance with the Request of the Late Henry Seybert	\N	\N	en	\N	2004-04-01	14	\N
ebooks/11951	A Popular History of France from the Earliest Times, Volume 1	\N	\N	en	\N	2004-04-01	126	\N
ebooks/11952	A Popular History of France from the Earliest Times, Volume 2	\N	\N	en	\N	2004-04-01	82	\N
ebooks/11953	A Popular History of France from the Earliest Times, Volume 3	\N	\N	en	\N	2004-04-01	126	\N
ebooks/11954	A Popular History of France from the Earliest Times, Volume 4	\N	\N	en	\N	2004-04-01	87	\N
ebooks/11955	A Popular History of France from the Earliest Times, Volume 5	\N	\N	en	\N	2004-04-01	65	\N
ebooks/11956	A Popular History of France from the Earliest Times, Volume 6	\N	\N	en	\N	2004-04-01	79	\N
ebooks/11957	The Wing-and-Wing; Or, Le Feu-Follet	\N	\N	en	\N	2004-04-01	68	\N
ebooks/11958	Notes and Queries, Number 21, March 23, 1850	\N	\N	en	\N	2004-04-01	11	\N
ebooks/11959	A Brief Memoir with Portions of the Diary, Letters, and Other Remains,\nof Eliza Southall, Late of Birmingham, England	\N	\N	en	\N	2004-04-01	8	\N
ebooks/1196	The Purse	\N	\N	en	\N	2005-07-11	38	\N
ebooks/11960	The Desire of the Moth; and the Come On	\N	\N	en	\N	2004-04-01	10	\N
ebooks/11961	The Lords of the Wild: A Story of the Old New York Border	\N	\N	en	\N	2004-04-01	43	\N
ebooks/11962	A Mind That Found Itself: An Autobiography	\N	\N	en	\N	2004-04-01	433	\N
ebooks/11963	Punch, or the London Charivari, Volume 156, June 4, 1919.	\N	\N	en	\N	2004-04-01	22	\N
ebooks/11964	Histoire de la Révolution française, Tome 07	\N	\N	fr	\N	2004-04-01	11	\N
ebooks/11965	Sex and Common-Sense	\N	\N	en	\N	2004-04-01	44	\N
ebooks/11966	The Village Sunday School, with brief sketches of three of its scholars	\N	\N	en	\N	2004-04-01	9	\N
ebooks/11967	Sanomalehtimiesajoiltani	\N	\N	fi	\N	2004-04-01	7	\N
ebooks/11968	Kansanlauluja	\N	\N	fi	\N	2004-04-01	19	\N
ebooks/11969	Duty, and Other Irish Comedies	\N	\N	en	Duty -- Jurisprudence -- Magnanimity -- Matchmakers -- Retribution.	2004-04-01	27	\N
ebooks/1197	Taras Bulba, and Other Tales	\N	\N	en	Taras Bulba -- St. John's Eve -- The Cloak -- How the Two Ivans Quarrelled -- The Mysterious Portrait -- The Calash.	1998-02-01	376	\N
ebooks/11970	Wife in Name Only	\N	\N	en	\N	2004-04-01	32	\N
ebooks/11971	Dialstone Lane, Part 1.	\N	\N	en	\N	2004-04-01	15	\N
ebooks/11972	Dialstone Lane, Part 2.	\N	\N	en	\N	2004-04-01	12	\N
ebooks/11973	Dialstone Lane, Part 3.	\N	\N	en	\N	2004-04-01	7	\N
ebooks/11974	Dialstone Lane, Part 4.	\N	\N	en	\N	2004-04-01	16	\N
ebooks/11975	Dialstone Lane, Part 5.	\N	\N	en	\N	2004-04-01	8	\N
ebooks/11976	Dialstone Lane, Complete	\N	\N	en	\N	2004-04-01	32	\N
ebooks/11977	The United Empire Loyalists : A Chronicle of the Great Migration	\N	\N	en	\N	2004-04-01	24	\N
ebooks/11978	Brave Tom; Or, The Battle That Won	\N	\N	en	\N	2004-04-01	30	\N
ebooks/11979	The Diverting History of John Gilpin\r\nShowing How He Went Farther Than He Intended, and Came Safe Home Again	\N	\N	en	\N	2004-04-01	103	\N
ebooks/1198	Robbery under Arms\r\nA Story of Life and Adventure in the Bush and in the Australian Goldfields	\N	\N	en	\N	1998-02-01	55	\N
ebooks/11980	A Tramp's Sketches	\N	\N	en	\N	2004-04-01	26	\N
ebooks/11981	The World's Great Sermons, Volume 01: Basil to Calvin	\N	\N	en	The creation of the world / Basil -- Excessive grief at the death of friends / Chrysostom -- The recovery of sight by the blind / Augustine -- Christ's real body not in the Eucharist / Wyclif -- The ascension of Christ / Savonarola -- The method and fruits of justification / Luther -- On Christian love / Latimer -- The safety of the virtuous / Melanchthon -- The first temptation of Christ / Knox -- Enduring persecution for Christ / Calvin.	2004-04-01	46	\N
ebooks/11982	Eighty Years and More; Reminiscences 1815-1897	\N	\N	en	\N	2004-04-01	103	\N
ebooks/11983	Poetic Sketches\r\nA Collection of Miscellaneous Poetry	\N	\N	en	\N	2004-04-01	10	\N
ebooks/11984	A Pluralistic Universe\r\nHibbert Lectures at Manchester College on the Present Situation in Philosophy	\N	\N	en	\N	2004-04-01	229	\N
ebooks/11985	Russian Lyrics	\N	\N	en	\N	2004-04-01	12	\N
ebooks/11986	The Book of American Negro Poetry	\N	\N	en	\N	2004-04-01	131	\N
ebooks/11987	By Advice of Counsel	\N	\N	en	\N	2004-04-01	362	\N
ebooks/11988	The Human Chord	\N	\N	en	\N	2004-04-01	39	\N
ebooks/11989	The Crime of the French Café and Other Stories	\N	\N	en	The crime of the French Café -- Nick Carter's ghost story -- The mystery of St. Agnes' Hospital.	2004-04-01	51	\N
ebooks/1199	An Anthology of Australian Verse	\N	\N	en	\N	1998-02-01	10	\N
ebooks/11990	Shakespeare's Insomnia, and the Causes Thereof	\N	\N	en	\N	2004-04-01	52	\N
ebooks/11991	Po-No-Kah: An Indian Tale of Long Ago	\N	\N	en	\N	2004-04-01	15	\N
ebooks/11992	A Residence in France During the Years 1792, 1793, 1794 and 1795, Part I. 1792\r\nDescribed in a Series of Letters from an English Lady: with General and Incidental Remarks on the French Character and Manners	\N	\N	en	\N	2004-04-01	10	\N
ebooks/11993	A Residence in France During the Years 1792, 1793, 1794 and 1795, Part II., 1793\r\nDescribed in a Series of Letters from an English Lady: with General and Incidental Remarks on the French Character and Manners	\N	\N	en	\N	2004-04-01	12	\N
ebooks/11994	A Residence in France During the Years 1792, 1793, 1794 and 1795, Part III., 1794\r\nDescribed in a Series of Letters from an English Lady: with General and Incidental Remarks on the French Character and Manners	\N	\N	en	\N	2004-04-01	75	\N
ebooks/11995	A Residence in France During the Years 1792, 1793, 1794 and 1795, Part IV., 1795\r\nDescribed in a Series of Letters from an English Lady: with General and Incidental Remarks on the French Character and Manners	\N	\N	en	\N	2004-04-01	7	\N
ebooks/11996	A Residence in France During the Years 1792, 1793, 1794 and 1795, Complete\r\nDescribed in a Series of Letters from an English Lady: with General and Incidental Remarks on the French Character and Manners	\N	\N	en	\N	2004-04-01	21	\N
ebooks/11997	Crusoes of the Frozen North	\N	\N	en	\N	2004-04-01	12	\N
ebooks/11998	Sight to the Blind	\N	\N	en	\N	2004-04-01	8	\N
ebooks/11999	The Servant in the House	\N	\N	en	\N	2004-04-01	14	\N
ebooks/12	Through the Looking-Glass	\N	\N	en	\N	2008-06-25	4220	\N
ebooks/120	Treasure Island	\N	\N	en	\N	2006-02-26	16026	\N
ebooks/1200	Gargantua and Pantagruel	\N	\N	en	\N	2004-08-08	1574	\N
ebooks/12000	A Walk from London to John O'Groat's\r\nWith Notes by the Way	\N	\N	en	\N	2004-04-01	73	\N
ebooks/12001	Studies in Literature	\N	\N	en	Wordsworth -- Aphorisms -- Maine on popular government -- A few words on French models -- On the study of literature -- Victor Hugo's "Ninety-three" -- On "The ring and the book" -- Memorials of a man of letters [Macvey Napier] -- Valedictory.	2004-04-01	17	\N
ebooks/12002	Review of the Work of Mr John Stuart Mill Entitled, 'Examination of Sir William Hamilton's Philosophy.'	\N	\N	en	\N	2004-04-01	22	\N
ebooks/12003	Extaze: Een Boek van Geluk	\N	\N	nl	\N	2004-04-01	43	\N
ebooks/12004	Essays on some unsettled Questions of Political Economy	\N	\N	en	\N	2004-04-01	117	\N
ebooks/12005	Les Chants de Maldoror	\N	\N	fr	\N	2004-04-01	288	\N
ebooks/12006	A Handbook to Agra and the Taj, Sikandra, Fatehpur-Sikri and the Neighbourhood	\N	\N	en	\N	2004-04-01	18	\N
ebooks/12007	Cousin Hatty's Hymns and Twilight Stories	\N	\N	en	\N	2004-04-01	39	\N
ebooks/12008	Geerten Basse	\N	\N	nl	\N	2004-04-01	7	\N
ebooks/12009	Jean Jacques Rousseau: Een beeld van zijn leven en werken	\N	\N	nl	\N	2004-04-01	82	\N
ebooks/1201	An Essay on the Trial By Jury	\N	\N	en	\N	1998-02-01	11	\N
ebooks/12010	The Fourth-Dimensional Reaches of the Exposition: San Francisco, 1915	The Fourth Dimensional Reaches of the Panama-Pacific International Exposition	\N	en	\N	2004-04-01	7	\N
ebooks/12011	Monsieur Parent, et autres histoires courtes	\N	\N	fr	Monsieur Parent -- La bête à Mait'Belhomme -- A vendre -- L'inconnue -- La confidence -- Le baptême -- Imprudence -- Un fou -- Tribunaux rustiques -- L'épingle -- Les bécasses -- En wagon -- Ça ira -- Découverte -- Solitude -- Au bord du lit -- Petit soldat.	2004-04-01	29	\N
ebooks/12012	Drei Gaugöttinnen	\N	\N	de	\N	2004-04-01	40	\N
ebooks/12013	My Year of the War\r\nIncluding an Account of Experiences with the Troops in France and the Record of a Visit to the Grand Fleet Which is Here Given for the First Time in its Complete Form	\N	\N	en	\N	2004-04-01	43	\N
ebooks/12014	The Lives of the Poets of Great Britain and Ireland (1753) Volume IV.	\N	\N	en	\N	2004-04-01	15	\N
ebooks/12015	Love under Fire	\N	\N	en	\N	2004-04-01	32	\N
ebooks/12016	The Merchant of Berlin: An Historical Novel	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12017	The Mirror of Literature, Amusement, and Instruction. Volume 13 — Index to Volume 13	\N	\N	en	\N	2004-04-01	82	\N
ebooks/12018	Notes and Queries, Number 17, February 23, 1850	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12019	Queen Hortense: A Life Picture of the Napoleonic Era	\N	\N	en	\N	2004-04-01	31	\N
ebooks/1202	Tales of Unrest	\N	\N	en	Karain: a memory -- The idiots -- An outpost of progress -- The return -- The lagoon.	2006-01-09	207	\N
ebooks/12020	A Woman of the World: Her Counsel to Other People's Sons and Daughters	\N	\N	en	\N	2004-04-01	12	\N
ebooks/12021	Adopting an Abandoned Farm	\N	\N	en	\N	2004-04-01	32	\N
ebooks/12022	A start in life. A journey across America. Fruit farming in California	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12023	The Atlantic Monthly, Volume 11, No. 66, April, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-07-15	8	\N
ebooks/12024	Bred in the Bone; Or, Like Father, Like Son: A Novel	\N	\N	en	\N	2004-07-15	7	\N
ebooks/12025	English Prose\r\nA Series of Related Essays for the Discussion and Practice of the Art of Writing	\N	\N	en	\N	2004-04-01	54	\N
ebooks/12026	Poems New and Old	\N	\N	en	\N	2004-07-15	11	\N
ebooks/12027	Crime: Its Cause and Treatment	\N	\N	en	\N	2004-04-01	183	\N
ebooks/12028	The Uttermost Farthing: A Savant's Vendetta	\N	\N	en	\N	2004-04-01	60	\N
ebooks/12029	George Washington's Rules of Civility\nTraced to their Sources and Restored by Moncure D. Conway	\N	\N	en	\N	2004-04-01	95	\N
ebooks/1203	Dolly Dialogues	\N	\N	en	\N	1998-02-01	15	\N
ebooks/12030	The Spectator, Volumes 1, 2 and 3\nWith Translations and Index for the Series	\N	\N	en	\N	2004-04-01	1893	\N
ebooks/12031	Collected Poems 1901-1918 in Two Volumes. Volume I.	\N	\N	en	\N	2004-04-01	32	\N
ebooks/12032	Collected Poems 1901-1918 in Two Volumes. Volume II.	\N	\N	en	\N	2004-04-01	23	\N
ebooks/12033	What's the Matter with Ireland?	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12034	Knights of Malta, 1523-1798	\N	\N	en	\N	2004-04-01	14	\N
ebooks/12035	Progressive Morality: An Essay in Ethics	\N	\N	en	\N	2004-04-01	4	\N
ebooks/12036	Hygeia, a City of Health	\N	\N	en	\N	2004-04-01	43	\N
ebooks/12037	The Wild Knight and Other Poems	\N	\N	en	\N	2004-04-01	39	\N
ebooks/12038	Representative Plays by American Dramatists: 1856-1911:\nIntroduction and Bibliography	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12039	Beaumont and Fletcher's Works, Vol. 01 of 10: the Custom of the Country	\N	\N	en	\N	2004-04-01	37	\N
ebooks/1204	Cabin Fever	\N	\N	en	\N	1998-02-01	90	\N
ebooks/12040	Beaumont and Fletcher's Works, Vol. 02 of 10: the Humourous Lieutenant	\N	\N	en	\N	2004-04-01	17	\N
ebooks/12041	The Shadow of the Cathedral	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12042	The value of a praying mother	\N	\N	en	\N	2004-04-01	15	\N
ebooks/12043	Punch, or the London Charivari, Volume 153, August 1, 1917.	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12044	The Grimké Sisters\nSarah and Angelina Grimké: the First American Women Advocates of\nAbolition and Woman's Rights	\N	\N	en	\N	2004-04-01	72	\N
ebooks/12045	Women in the fine arts, from the Seventh Century B.C. to the Twentieth Century A.D.	Women in the fine arts, from the 7th Century B.C. to the 20th Century A.D.	\N	en	\N	2004-04-01	123	\N
ebooks/12046	Narrative of a Survey of the Intertropical and Western Coasts of Australia\r\nPerformed between the years 1818 and 1822 — Volume 2	\N	\N	en	\N	2004-04-01	35	\N
ebooks/12047	Legends of the Madonna as Represented in the Fine Arts	\N	\N	en	\N	2004-04-01	67	\N
ebooks/12048	Our Little Korean Cousin	\N	\N	en	\N	2004-04-01	45	\N
ebooks/12049	Legal Status of Women in Iowa	\N	\N	en	\N	2004-04-01	8	\N
ebooks/1205	The Colour of Life	\N	\N	en	The colour of life -- A point of biography -- Cloud -- Winds of the world -- The honours of mortality -- At monastery gates -- Rushes and reeds -- Eleonora Duse -- Donkey races -- Grass -- A woman in grey -- Symmetry and incident -- The illusion of historic time -- Eyes.	1998-02-01	52	\N
ebooks/12050	The Works of Samuel Johnson, LL.D. in Nine Volumes, Volume 04\r\nThe Adventurer; The Idler	\N	\N	en	\N	2004-04-01	89	\N
ebooks/12051	Dick Sand: A Captain at Fifteen	Un capitaine de quinze ans. English	\N	en	\N	2004-04-01	69	\N
ebooks/12052	Half a Century	\N	\N	en	\N	2004-04-01	20	\N
ebooks/12053	Gladius Dei; Schwere Stunde	\N	\N	de	\N	2004-04-01	62	\N
ebooks/12054	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 571 (Supplementary Number)	\N	\N	en	\N	2004-04-01	17	\N
ebooks/12055	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume IX, Mississippi Narratives	\N	\N	en	\N	2004-04-01	81	\N
ebooks/12056	Phases of Faith; Or, Passages from the History of My Creed	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12057	Yolanda: Maid of Burgundy	\N	\N	en	\N	2004-04-01	46	\N
ebooks/12092	The Oxford Movement; Twelve Years, 1833-1845	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12058	The Mahabharata of Krishna-Dwaipayana Vyasa Translated into English Prose \r\nVirata Parva	\N	\N	en	\N	2004-04-01	171	\N
ebooks/12059	The World's Greatest Books — Volume 09 — Lives and Letters	\N	\N	en	Abélard And Héloïse: Love-letters -- H.F. Amiel: Fragments of an intimate diary -- Saint Augustine: Confessions -- James Boswell: Life of Samuel Johnson, LL.D. -- Sir David Brewster: Life of Sir Isaac Newton -- John Bunyan: Grace abounding -- Alexander Carlyle: Autobiography -- Thomas Carlyle: Letters and speeches of Oliver Cromwell. Life of Schiller -- Benvenuto Cellini: Autobiography -- François René de Chateaubriand: Memoirs from beyond the grave -- Earl of Chesterfield: Letters to his son -- Marcus Tullius Cicero: Letters -- Samuel Taylor Coleridge: Biographia literaria -- William Cowper: Letters -- Thomas De Quincey: Confessions of an English opium-eater -- Alexandre Dumas: Memoirs -- John Evelyn: Diary -- John Forster: Life of Goldsmith -- George Fox: Journal -- Benjamin Franklin: Autobiography -- Mrs. Gaskell: The life of Charlotte Brontë -- Edward Gibbon: Memoirs -- J.W. von Goethe: Letters to Zelter. Poetry and truth. Conversations with Eckermann -- Thomas Gray: Letters -- Antony Hamilton: Memoirs of the Count de Grammont -- Nathaniel Hawthorne: Our old home.	2004-04-01	296	\N
ebooks/1206	The Flying U Ranch	\N	\N	en	\N	1998-02-01	59	\N
ebooks/12060	The German Classics of the Nineteenth and Twentieth Centuries, Volume 04\r\nMasterpieces of German Literature Translated into English. in Twenty Volumes	\N	\N	en	The Life of Jean Paul. By Benjamin W. Wells. -- Quintus Fixlein's Wedding. -- Rome. -- The Opening of the Will. -- WILHELM VON HUMBOLDT Schiller and the Process of His Intellectual Development. -- The Early Romantic School. By James Taft Hatfield. -- AUGUST WILHELM SCHLEGEL Lectures on Dramatic Art. -- Introduction to Lucinda. By Calvin Thomas. -- Lucinda. -- Aphorisms. -- The Story of Hyacinth and Roseblossom. -- Aphorisms. -- Hymn to Night. -- Though None Thy Name Should Cherish. -- To the Virgin. -- Hyperion's Song of Fate. -- Evening Phantasie. -- Puss in Boots. -- Fair Eckbert. -- The Elves. -- The Life of Heinrich von Kleist. By John S. Nollen. -- Michael Kohlhaas. -- The Prince of Homburg.	2004-04-01	325	\N
ebooks/12061	Dio's Rome, Volume 6 (of 6)\r\nAn Historical Narrative Originally Composed in Greek During the Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2004-04-01	75	\N
ebooks/12062	Lighted to Lighten: the Hope of India\r\nA Study of Conditions among Women in India	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12063	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 388, September 5, 1829	\N	\N	en	\N	2004-04-01	14	\N
ebooks/12064	Notes of an Overland Journey Through France and Egypt to Bombay	\N	\N	en	\N	2004-04-01	26	\N
ebooks/12065	Trois contes	\N	\N	fr	Un coeur simple -- La légende de Saint Julien l'Hospitalier -- Hérodias.	2004-04-01	95	\N
ebooks/12066	The Atlantic Monthly, Volume 09, No. 52, February, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-04-01	7	\N
ebooks/12067	The Bee-Man of Orn and Other Fanciful Tales	\N	\N	en	The bee-man of Orn -- The griffin and the minor canon -- Old Pipes and the dryad -- The queen's museum -- Christmas before last; or, the fruit of the fragile palm -- Prince Hassak's march -- The battle of the third cousins -- The banished king -- The philopena.	2004-04-01	95	\N
ebooks/12068	Camp-Fire and Cotton-Field: Southern Adventure in Time of War.\r\nLife with the Union Armies, and Residence on a Louisiana Plantation	\N	\N	en	\N	2004-04-01	35	\N
ebooks/12069	Joe Tilden's Recipes for Epicures	\N	\N	en	\N	2004-04-01	34	\N
ebooks/1207	Nada the Lily	\N	\N	en	\N	1998-02-01	92	\N
ebooks/12070	Een Jolig Troepje	\N	\N	nl	\N	2004-04-01	15	\N
ebooks/12071	The Torch Bearer\r\nA Look Forward and Back at the Woman's Journal, the Organ of the Woman's Movement	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12072	Contes des fées	\N	\N	fr	Introduction -- Le rosier enchanté -- Belle-Mignon -- Sauge-Fleurie -- Les trois petites princesses -- Le Petit Castel de cire -- Les deux talismans -- Mulot et Mulotte -- Le Prince Azur -- Épilogue -- Note.	2004-04-01	35	\N
ebooks/12073	Letters of Horace Walpole — Volume I	\N	\N	en	\N	2004-04-01	30	\N
ebooks/12074	Letters of Horace Walpole — Volume II	\N	\N	en	\N	2004-04-01	19	\N
ebooks/12075	Kriegsbüchlein für unsere Kinder	\N	\N	de	\N	2004-04-01	33	\N
ebooks/12076	The Story of the Prophet Jonas	\N	\N	en	\N	2004-04-01	17	\N
ebooks/12077	The Philippines: Past and Present (Volume 1 of 2)	\N	\N	en	\N	2004-04-01	252	\N
ebooks/12078	Ireland, Historic and Picturesque	\N	\N	en	\N	2004-04-01	28	\N
ebooks/12079	Punch, or the London Charivari, Volume 156, May 7, 1919.	\N	\N	en	\N	2004-04-01	22	\N
ebooks/1208	South Sea Tales	\N	\N	en	The house of Mapuhi -- The whale tooth -- Mauki -- "Yah! Yah! Yah!" -- The heathen -- The terrible Solomons -- The inevitable white man -- The seed of McCoy.	1998-02-01	151	\N
ebooks/12080	Contes irrévérencieux	\N	\N	fr	L'Invité -- Angélique -- Emballé -- Phonographe -- Le Hanneton -- La Boule -- Chabirou -- La Salière -- Malcousinat -- Tous farceurs -- Le Perroquet -- Conte vertueux -- Amany -- Restitution -- Sur le terrain -- Les Bottes -- L'Arche -- Madame Antoine -- L'Izard -- Démocratie -- Pasie -- L'Orage -- Vieux amis -- L'Invité.	2004-04-01	34	\N
ebooks/12081	Lives of Girls Who Became Famous	\N	\N	en	Harriet Beecher Stowe -- Helen Hunt Jackson -- Lucretia Mott -- Mary A. Livermore -- Margaret Fuller Ossoli -- Maria Mitchell -- Louisa M. Alcott -- Mary Lyon -- Harriet G. Hosmer -- Madame de Staël -- Rosa Bonheur -- Elizabeth Barrett Browning -- "George Eliot" -- Elizabeth Fry -- Elizabeth Thompson Butler -- Florence Nightingale -- Lady Brassey -- Baroness Burdett-Coutts -- Jean Ingelow.	2004-04-01	59	\N
ebooks/12082	Color Images from Mars Rovers\r\nSpirit and Opportunity	\N	\N	en	\N	2004-04-01	85	\N
ebooks/12083	Eric; Or, Little by Little	\N	\N	en	\N	2004-04-01	33	\N
ebooks/12084	Revelations of a Wife\nThe Story of a Honeymoon	\N	\N	en	\N	2004-04-01	20	\N
ebooks/12085	Annie Besant: An Autobiography	\N	\N	en	\N	2004-04-01	94	\N
ebooks/12086	Eastern Shame Girl	\N	\N	en	Eastern shame girl -- The wedding of Ya-nei -- A strange destiny -- The error of the embroidered slipper -- The counterfeit old woman -- The monestery of the esteemed-lotus -- A complicated marriage.	2004-04-01	38	\N
ebooks/12087	The American Missionary — Volume 42, No. 04, April, 1888	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12088	Composition-Rhetoric	\N	\N	en	\N	2004-04-01	66	\N
ebooks/12089	Letters of Travel (1892-1913)	\N	\N	en	From tideway to tideway (1892) -- Letters to the family (1907) -- Egypt of the magicians (1913)	2004-04-01	86	\N
ebooks/1209	History of the Conquest of Peru	\N	\N	en	\N	1998-02-01	86	\N
ebooks/12090	The Lives of the Poets of Great Britain and Ireland (1753) Volume V.	\N	\N	en	\N	2004-04-01	23	\N
ebooks/12091	The Camp Fire Girls at Long Lake; Or, Bessie King in Summer Camp	\N	\N	en	\N	2004-04-01	26	\N
ebooks/12093	The Song of the Stone Wall	\N	\N	en	\N	2004-04-01	27	\N
ebooks/12094	O. Henry Memorial Award Prize Stories of 1919	\N	\N	en	England to America. By Montague -- "For they know not what they do." By Steele -- They grind exceeding small. By Williams -- On strike. By Terhune. -- The elephant remembers. By Marshall -- Turkey red. By Wood -- Five thousand dollars reward. By Post -- The blood of the dragon. By Springer -- "Humoresque." By Hurst -- The lubbeny kiss. By Rice. -- The trial in Tom Belcher's store. By  Derieux -- Porcelain cups. By Cabell -- The high cost of conscience. By Ravenel -- The kitchen gods. By Alsop -- April 25th, as usual. By Ferber.	2004-04-01	30	\N
ebooks/12095	More Bywords	\N	\N	en	The price of blood -- The cat of cat copse -- De facto and de jure -- Sigbert's guerdon -- The beggar's legacy -- A review of nieces -- Come to her kingdom -- Mrs. Batseyes -- Chops.	2004-04-01	13	\N
ebooks/12096	Bushido, the Soul of Japan	\N	\N	en	Bushido as an ethical system -- Sources of Bushido -- Rectitude or justice -- Courage, the spirit of daring and bearing -- Benevolence, the feeling of distress -- Politeness -- Veracity or truthfulness -- Honor -- The duty of loyalty -- Education and training of a Samurai -- Self-control -- The institutions of suicide and redress -- The sword, the soul of the Samurai -- The training and position of woman -- The influence of Bushido -- Is Bushido still alive? -- The future of Bushido.	2004-04-01	1221	\N
ebooks/12097	The Atlantic Monthly, Volume 09, No. 54, April, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-04-01	7	\N
ebooks/12098	The Elder Brother\r\nThe Works of Francis Beaumont and John Fletcher (Volume 2 of 10)	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12099	Memories of Jane Cunningham Croly, "Jenny June"	\N	\N	en	\N	2004-04-01	20	\N
ebooks/121	Northanger Abbey	\N	\N	en	\N	1994-04-01	4119	\N
ebooks/1210	Kwaidan: Stories and Studies of Strange Things	\N	\N	en	The story of Mimi-Nashi-Hoichi -- Oshidori -- The story of O-Tei -- Ubazakura -- Diplomacy -- Of a mirror and a bell -- Jikininki -- Mujina -- Rokuro-Kubi -- A dead secret -- Yuki-Onna -- The story of Aoyagi -- Jiu-Roku-Zakura -- The dream of Akinosuke -- Riki-Baka -- Hi-Mawari -- Horai -- Butterflies -- Mosquitoes -- Ants.	1998-02-01	689	\N
ebooks/12100	Between the Dark and the Daylight	\N	\N	en	A sleep and a forgetting -- The eidolons of Brooks Alford -- A memory that worked overtime -- A case of metaphantasmia -- Editha -- Braybridge's offer -- The chick of the Easter egg.	2004-04-01	37	\N
ebooks/12101	A Social History of the American Negro\r\nBeing a History of the Negro Problem in the United States. Including A History and Study of the Republic of Liberia	\N	\N	en	\N	2004-04-01	134	\N
ebooks/12102	Darrel of the Blessed Isles	\N	\N	en	\N	2004-04-01	18	\N
ebooks/12103	The Tale of Mrs. Tiggy-Winkle	\N	\N	en	\N	2004-04-01	51	\N
ebooks/12104	Ethelyn's Mistake	\N	\N	en	\N	2004-04-01	29	\N
ebooks/12105	La lutte pour la santé: essai de pathologie générale	\N	\N	fr	\N	2004-04-01	21	\N
ebooks/12106	Old Gorgon Graham\nMore Letters from a Self-Made Merchant to His Son	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12107	The Atlantic Monthly, Volume 09, No. 55, May, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-04-01	5	\N
ebooks/12108	Der Tod in Venedig	\N	\N	de	\N	2004-04-01	640	\N
ebooks/12109	The House That Jack Built\nOne of R. Caldecott's Picture Books	\N	\N	en	\N	2004-04-01	263	\N
ebooks/1211	A Selection from the Lyrical Poems of Robert Herrick	\N	\N	en	\N	1998-02-01	114	\N
ebooks/12110	The Scornful Lady	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12111	The Glories of Ireland	\N	\N	en	\N	2004-04-01	173	\N
ebooks/12112	The Boy Scouts of the Eagle Patrol	\N	\N	en	\N	2004-04-01	22	\N
ebooks/12113	Eine vornehme Frau	\N	\N	de	\N	2004-04-01	14	\N
ebooks/12114	Punch, or the London Charivari, Volume 156, May 14, 1919	\N	\N	en	\N	2004-04-01	12	\N
ebooks/12115	Discoveries in Australia, Volume 1.\nWith an Account of the Coasts and Rivers Explored and Surveyed During\nThe Voyage of H.M.S. Beagle, in the Years 1837-38-39-40-41-42-43.\nBy Command of the Lords Commissioners of the Admiralty. Also a Narrative\nOf Captain Owen Stanley's Visits to the Islands in the Arafura Sea.	\N	\N	en	\N	2004-04-01	85	\N
ebooks/12116	Struwwelpeter: Merry Stories and Funny Pictures	\N	\N	en	\N	2004-04-01	1963	\N
ebooks/12117	Excentriske Noveller	\N	\N	da	\N	2004-04-01	14	\N
ebooks/12118	The American Missionary — Volume 42, No. 05, May, 1888	\N	\N	en	\N	2004-04-01	14	\N
ebooks/12119	Krigskorrespondenter och andra lögnare	\N	\N	sv	\N	2004-04-01	55	\N
ebooks/1212	Love and Freindship [sic]	Love and Friendship	\N	en	Love and Freindship -- Lesley Castle -- The History of England -- Collection of Letters -- Scraps.	1998-02-01	791	\N
ebooks/12120	Nouveaux contes bleus	\N	\N	fr	Contes islandais\r\nZerbin le farouche\r\nLe pacha berger\r\nPerlino\r\nLa sagesse des nations ou Les voyages du capitaine Jean\r\nLe château de la vie	2004-04-01	15	\N
ebooks/12121	The Lady of the Barge\nThe Lady of the Barge and Others, Part 1.	\N	\N	en	\N	2004-04-01	20	\N
ebooks/12122	The Monkey's Paw\nThe Lady of the Barge and Others, Part 2.	\N	\N	en	\N	2004-04-01	1709	\N
ebooks/12123	Bill's Paper Chase\nLady of the Barge and Others, Part 3.	\N	\N	en	\N	2004-04-01	6	\N
ebooks/12124	The Well\nThe Lady of the Barge and Others, Part 4.	\N	\N	en	\N	2004-04-01	26	\N
ebooks/12125	Cupboard Love\nThe Lady of the Barge and Others, Part 5.	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12126	In the Library\nThe Lady of the Barge and Others, Part 6.	\N	\N	en	\N	2004-04-01	20	\N
ebooks/12127	Captain Rogers\nThe Lady of the Barge and Others, Part 7.	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12128	A Tiger's Skin\nThe Lady of the Barge and Others, Part 8.	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12129	A Mixed Proposal\nThe Lady of the Barge and Others, Part 9.	\N	\N	en	\N	2004-04-01	7	\N
ebooks/1213	The Man That Corrupted Hadleyburg	\N	\N	en	\N	1998-02-01	480	\N
ebooks/12130	An Adulteration Act\nThe Lady of the Barge and Others, Part 10.	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12131	A Golden Venture\nThe Lady of the Barge and Others, Part 11.	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12132	Three at Table\nThe Lady of the Barge and Others, Part 12.	\N	\N	en	\N	2004-04-01	21	\N
ebooks/12133	The Lady of the Barge and Others, Entire Collection	\N	\N	en	The lady of the barge -- The monkey's paw -- Bill's paper chase -- The well -- Cupboard love -- In the library -- Captain Rogers -- A tiger's skin -- A mixed proposal -- An adulteration act -- A golden venture -- Three at table.	2004-04-01	119	\N
ebooks/12134	The American Missionary — Volume 42, No. 06, June, 1888	\N	\N	en	\N	2004-04-01	33	\N
ebooks/12135	The Art of Fencing; Or, The Use of the Small Sword	Questions sur l'art en fait d'armes. English	\N	en	\N	2004-04-01	54	\N
ebooks/12136	Government and Administration of the United States	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12137	La Légende des Siècles	\N	\N	en	\N	2004-04-01	199	\N
ebooks/12188	The Key to Peace	\N	\N	en	\N	2004-04-01	16	\N
ebooks/12138	The History of University Education in Maryland\r\nThe Johns Hopkins University (1876-1891). With supplementary notes on university extension and the university of the future	\N	\N	en	\N	2004-04-01	47	\N
ebooks/12139	The Gringos\r\nA Story Of The Old California Days In 1849	\N	\N	en	\N	2004-04-01	47	\N
ebooks/1214	The Street of Seven Stars	\N	\N	en	\N	1998-02-01	86	\N
ebooks/12140	Roman Farm Management: The Treatises of Cato and Varro	\N	\N	en	Note upon the Roman agronomists -- Note on the obligation of Virgil to Varro -- Cato's De agricultura -- Varro's Rerum rusticarum libri tres.	2004-04-01	137	\N
ebooks/12141	The Spanish Curate: A Comedy	\N	\N	en	\N	2004-04-01	23	\N
ebooks/12142	Sterne	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12143	The Three Comrades	\N	\N	en	\N	2004-04-01	22	\N
ebooks/12144	The Continental Classics, Volume XVIII., Mystery Tales\nIncluding Stories by Feodor Mikhailovitch Dostoyevsky, Jörgen Wilhelm\nBergsöe and Bernhard Severin Ingemann	\N	\N	en	The Queen of Spades / A.S. Pushkin -- The general's will / Vera Jelihovsky -- Crime and punishment / F.M. Dostoyevsky -- The safety match / Anton Chekhoff -- Knights of industry / V.V. Krestovski -- The amputated arms / J.W. Bergsöe -- The manuscript / Otto Larssen -- The sealed room / B.S. Ingemann -- The rector of Veilbye / S.S. Blicher -- The living death / Ferencz Molnar -- Thirteen at table / Maurus Jokai -- The dancing bear / Étienne Bársony -- The tower room / Arthur Elck.	2004-04-01	17	\N
ebooks/12145	The Poetical Works of William Wordsworth — Volume 2 (of 8)	\N	\N	en	\N	2004-04-01	335	\N
ebooks/12146	Discoveries in Australia, Volume 2\nDiscoveries in Australia; with an Account of the Coasts and Rivers\nExplored and Surveyed During the Voyage of H.M.S. Beagle, in The\nYears 1837-38-39-40-41-42-43. By Command of the Lords Commissioners\nOf the Admiralty. Also a Narrative of Captain Owen Stanley's Visits\nTo the Islands in the Arafura Sea	\N	\N	en	\N	2004-04-01	62	\N
ebooks/12147	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 565, September 8, 1832	\N	\N	en	\N	2004-04-01	15	\N
ebooks/12148	Railway Shop Up to Date\r\nA Reference Book of Up to Date American Railway Shop Practices	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12149	String Quartet No. 03 in D major Opus 18	\N	\N	en	\N	2004-04-01	31	\N
ebooks/1215	The Elixir of Life	\N	\N	en	\N	2004-08-30	80	\N
ebooks/12150	North, South and Over the Sea	\N	\N	en	North: Golden Sally. "Th' owdest member." The conquest of Radical Ted. Heather in Holborn. Sentiment and "feelin'" -- South: The romance of Brother John. Giles in luck. "The wold love and the noo." Blackbird's inspiration. The girl he left behind him -- Over the sea: Elleney. In St. Patrick's ward. The flitting of the old folks. "The spider and the gout." Roseen.	2004-04-01	53	\N
ebooks/12151	Back to Back\nNight Watches, Part 1.	\N	\N	en	\N	2004-04-01	14	\N
ebooks/12152	Keeping Watch\nNight Watches, Part 2.	\N	\N	en	\N	2004-04-01	16	\N
ebooks/12153	The Understudy\nNight Watches, Part 3.	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12154	The Weaker Vessel\nNight Watches, Part 4.	\N	\N	en	\N	2004-04-01	12	\N
ebooks/12155	Stepping Backwards\nNight Watches, Part 5.	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12156	The Three Sisters\nNight Watches, Part 6.	\N	\N	en	\N	2004-04-01	22	\N
ebooks/12157	The Unknown\nNight Watches, Part 7.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12158	The Vigil\nNight Watches, Part 8.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12159	Easy Money\nNight Watches, Part 9.	\N	\N	en	\N	2004-04-01	12	\N
ebooks/1216	Reflections on the Decline of Science in England, and on Some of Its Causes	\N	\N	en	\N	1998-02-01	107	\N
ebooks/12160	His Other Self\nNight Watches, Part 10.	\N	\N	en	\N	2004-04-01	30	\N
ebooks/12161	Night Watches\nComplete Series	\N	\N	en	Back to back -- Keeping watch -- The understudy -- The weaker vessel -- Stepping backwards --  The three sisters -- The unknown -- The vigil -- Easy money -- His other self.	2004-04-01	30	\N
ebooks/12162	The Communes of Lombardy from the VI. to the X. Century\r\nAn Investigation of the Causes Which Led to the Development of Municipal Unity Among the Lombard Communes.	Communes of Lombardy from the 6th to the 10th Century	\N	en	\N	2004-04-01	6	\N
ebooks/12163	The Sleeper Awakes\nA Revised Edition of When the Sleeper Wakes	\N	\N	en	\N	2004-04-01	178	\N
ebooks/12164	Strawberry Acres	\N	\N	en	\N	2004-04-01	26	\N
ebooks/12165	Salatiedettä omin päin	\N	\N	fi	\N	2004-04-01	20	\N
ebooks/12166	The Works of John Dryden, now first collected in eighteen volumes. Volume 02	\N	\N	en	\N	2004-04-01	50	\N
ebooks/12167	Enkens Søn	\N	\N	da	\N	2004-04-01	10	\N
ebooks/12168	Min gamle Kammerat	\N	\N	da	\N	2004-04-01	7	\N
ebooks/12169	Sakoontala; Or, The Lost Ring: An Indian Drama	\N	\N	en	\N	2004-04-01	74	\N
ebooks/1217	Penelope's Experiences in Scotland\r\nBeing Extracts from the Commonplace Book of Penelope Hamilton	\N	\N	en	\N	1998-02-01	25	\N
ebooks/12170	The Wolf Hunters: A Tale of Adventure in the Wilderness	\N	\N	en	\N	2004-04-01	75	\N
ebooks/12171	Women Workers in Seven Professions\r\nA Survey of Their Economic Conditions and Prospects	Women Workers in 7 Professions	\N	en	\N	2004-04-01	12	\N
ebooks/12172	Alone in London	\N	\N	en	\N	2004-04-01	18	\N
ebooks/12173	The Two Lovers of Heaven: Chrysanthus and Daria\nA Drama of Early Christian Rome	Dos amantes del cielo. English	\N	en	\N	2004-04-01	27	\N
ebooks/12174	Baccara	\N	\N	fr	\N	2004-04-01	27	\N
ebooks/12175	The Nest of the Sparrowhawk: A Romance of the XVIIth Century	\N	\N	en	\N	2004-04-01	61	\N
ebooks/12176	The Gate of the Giant Scissors	\N	\N	en	\N	2004-04-01	52	\N
ebooks/12177	The Precipice: A Novel	\N	\N	en	\N	2004-04-01	58	\N
ebooks/12178	Tuuli ja tähkä ynnä muita runoja	\N	\N	fi	\N	2004-04-01	27	\N
ebooks/12179	Vandemark's Folly	\N	\N	en	\N	2004-04-01	62	\N
ebooks/1218	The Adventures of Jimmie Dale	\N	\N	en	\N	2006-05-03	108	\N
ebooks/12180	Clarissa Harlowe; or the history of a young lady — Volume 8	\N	\N	en	\N	2004-04-01	103	\N
ebooks/12181	The Story of Bessie Costrell	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12182	Veneh'ojalaiset	\N	\N	fi	\N	2004-04-01	25	\N
ebooks/12183	Wau-Bun: The Early Day in the Northwest	\N	\N	en	\N	2004-04-01	29	\N
ebooks/12184	Abroad with the Jimmies	\N	\N	en	Our house-boat at Henley -- Paris -- Strasburg and Baden-Baden -- Stuttgart, Nuremberg, and Bayreuth -- The Passion play -- Munich to the Achensee -- Dancing in the Austrian Tyrol -- Salzburg -- Ischl -- Vienna -- My first interview with Tolstoy -- At one of the Tolstoy receptions -- Shopping experiences.	2004-04-01	23	\N
ebooks/12185	My Home in the Field of Honor	\N	\N	en	\N	2004-04-01	12	\N
ebooks/12186	The Principles of Masonic Law\r\nA Treatise on the Constitutional Laws, Usages and Landmarks of Freemasonry	\N	\N	en	\N	2004-04-01	752	\N
ebooks/12187	The Mystery of 31 New Inn	\N	\N	en	\N	2004-04-01	155	\N
ebooks/12189	Jim Waring of Sonora-Town; Or, Tang of Life	\N	\N	en	\N	2004-04-01	16	\N
ebooks/1219	An Essay on Comedy and the Uses of the Comic Spirit	\N	\N	en	\N	1998-02-01	257	\N
ebooks/12190	The Adventures of Captain Horn	\N	\N	en	\N	2004-04-01	51	\N
ebooks/12191	The Red Axe	\N	\N	en	\N	2004-04-01	18	\N
ebooks/12192	The Long Shadow	\N	\N	en	\N	2004-04-01	56	\N
ebooks/12193	The Gentleman from Everywhere	\N	\N	en	\N	2004-04-01	12	\N
ebooks/12194	Liza; Or, "A Nest of Nobles"	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12195	The Mystery of Metropolisville	\N	\N	en	\N	2004-04-01	17	\N
ebooks/12196	Red Saunders: His Adventures West & East	Red Saunders: His Adventures West and East	\N	en	\N	2004-04-01	6	\N
ebooks/12197	Mr. Scraggs	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12198	Notes and Queries, Number 22, March 30, 1850	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12199	The Chase of Saint-Castin and Other Stories of the French in the New World	\N	\N	en	The chase of Saint-Castin -- The Beauport loup-garou -- The mill at Petit Cap -- Wolfe's Cove -- The windigo -- The kidnaped bride -- Pontiac's lookout.	2004-04-01	4	\N
ebooks/122	The Return of the Native	\N	\N	en	\N	2006-03-08	743	\N
ebooks/1220	The Atheist's Mass	\N	\N	en	\N	2005-12-03	89	\N
ebooks/12200	Delsarte System of Oratory	\N	\N	en	\N	2004-04-01	154	\N
ebooks/12201	The Money Box\nOdd Craft, Part 1.	\N	\N	en	\N	2004-04-01	52	\N
ebooks/12202	The Castaway\nOdd Craft, Part 2.	\N	\N	en	\N	2004-04-01	13	\N
ebooks/12203	Blundell's Improvement\nOdd Craft, Part 3.	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12204	Bill's Lapse\nOdd Craft, Part 4.	\N	\N	en	\N	2004-04-01	7	\N
ebooks/12205	Lawyer Quince\nOdd Craft, Part 5.	\N	\N	en	\N	2004-04-01	5	\N
ebooks/12206	Breaking a Spell\nOdd Craft, Part 6.	\N	\N	en	\N	2004-04-01	10	\N
ebooks/12207	Establishing Relations\nOdd Craft, Part 7.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12208	The Changing Numbers\nOdd Craft, Part 8.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12209	The Persecution of Bob Pretty\nOdd Craft, Part 9.	\N	\N	en	\N	2004-04-01	6	\N
ebooks/1221	A Preliminary Revision of the North American Species of Cactus, Anhalonium, and Lophophora	\N	\N	en	\N	1998-02-01	19	\N
ebooks/12210	Dixon's Return\nOdd Craft, Part 10.	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12211	A Spirit of Avarice\nOdd Craft, Part 11.	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12212	The Third String\nOdd Craft, Part 12.	\N	\N	en	\N	2004-04-01	8	\N
ebooks/12213	Odd Charges\nOdd Craft, Part 13.	\N	\N	en	\N	2004-04-01	9	\N
ebooks/12214	Admiral Peters\nOdd Craft, Part 14.	\N	\N	en	\N	2004-04-01	11	\N
ebooks/12215	Odd Craft, Complete	\N	\N	en	The money box -- The castaway -- Blundell's improvement -- Bill's lapse -- Lawyer Quince -- Breaking a spell -- Establishing relations -- The changing numbers -- The persecution of Bob Pretty -- Dixon's return -- A spirit of avarice -- The third string -- Odd charges -- Admiral Peters.	2004-04-01	35	\N
ebooks/12216	The Pirates Own Book\r\nAuthentic Narratives of the Most Celebrated Sea Robbers	\N	\N	en	\N	2004-04-01	291	\N
ebooks/12217	Economics Volume II: Modern Economic Problems	\N	\N	en	\N	2004-04-01	18	\N
ebooks/12218	Pastoral Poetry & Pastoral Drama\r\nA Literary Inquiry, with Special Reference to the Pre-Restoration Stage in England	Pastoral Poetry and Pastoral Drama	\N	en	Preface -- Foreign pastoral poetry -- Pastoral poetry in England -- Italian pastoral drama -- Dramatic origins of the English pastoral drama -- The three masterpieces: I. Fletcher's Faithful shepherdess. II. Randolph's Amyntas. III. Jonson's Sad shepherd -- The English pastoral drama -- Masques and general influence -- Appendix: I. On the origin and development of the Italian pastoral drama. II. Bibliography.	2004-04-01	178	\N
ebooks/12219	Ancient Nahuatl Poetry, Containing the Nahuatl Text of XXVII Ancient Mexican Poems\r\nBrinton's Library of Aboriginal American Literature Number VII.	\N	\N	en	\N	2004-04-01	182	\N
ebooks/1222	Cobb's Anatomy	\N	\N	en	\N	1998-02-01	55	\N
ebooks/12220	Rada: A Drama of War in One Act	\N	\N	en	\N	2004-04-01	21	\N
ebooks/12221	Beggars Bush: A Comedy\r\nFrom the Works of Francis Beaumont and John Fletcher (Volume 2 of 10)	\N	\N	en	\N	2004-04-01	24	\N
ebooks/12222	The Faithful Shepherdess\nThe Works of Francis Beaumont and John Fletcher (Volume 2 of 10).	\N	\N	en	\N	2004-04-01	33	\N
ebooks/12223	The Idler, Volume III., Issue XIII., February 1893\nAn Illustrated Monthly. Edited By Jerome K. Jerome & Robert Barr	\N	\N	en	\N	2004-05-01	36	\N
ebooks/12224	We Girls: a Home Story	\N	\N	en	\N	2004-05-01	18	\N
ebooks/12225	Tales of lonely trails	\N	\N	en	Nonnezoshe -- Colorado trails -- Roping lions in the Grand canyon -- Tonto basin -- Death valley.	2004-05-01	119	\N
ebooks/12226	What eight million women want	What 8 million women want	\N	en	Introductory -- From culture clubs to social service -- European women and the salic law -- American women and the common law -- Woman's demands on the rulers of industry -- Making over the factory from the inside -- Breaking the great taboo -- Woman's helping hand for the prodigal daughter -- The servant in her house -- Votes for women -- In conclusion.	2004-05-01	83	\N
ebooks/12227	Child's First Picture Book	\N	\N	en	\N	2004-05-01	65	\N
ebooks/12228	Home Geography for Primary Grades	\N	\N	en	\N	2004-05-01	919	\N
ebooks/12229	Who Goes There?\r\nThe Story of a Spy in the Civil War	\N	\N	en	\N	2004-05-01	17	\N
ebooks/1223	Ursula	\N	\N	en	\N	2005-10-20	60	\N
ebooks/12230	Œuvres de Napoléon Bonaparte, Tome I.	\N	\N	fr	\N	2004-05-01	202	\N
ebooks/12231	Punch, or the London Charivari, Volume 156, May 21, 1919	\N	\N	en	\N	2004-05-01	35	\N
ebooks/12232	Punch, or the London Charivari, Volume 156, May 28, 1919	\N	\N	en	\N	2004-05-01	62	\N
ebooks/12233	Stonewall Jackson and the American Civil War	\N	\N	en	\N	2004-05-01	196	\N
ebooks/12234	Mr. Scarborough's Family	\N	\N	en	\N	2004-05-01	45	\N
ebooks/12235	Popular Law-making\r\nA study of the origin, history, and present tendencies of law-making by statute	\N	\N	en	\N	2004-05-01	30	\N
ebooks/12236	Death Valley in '49\r\nImportant chapter of California pioneer history. The autobiography of a pioneer, detailing his life from a humble home in the Green Mountains to the gold mines of California; and particularly reciting the sufferings of the band of men, women and children who gave "Death Valley" its name	\N	\N	en	\N	2004-05-01	183	\N
ebooks/12237	String Quartet No. 16 in F major Opus 135	\N	\N	en	\N	2004-05-01	10	\N
ebooks/12238	Science in the Kitchen\r\nA Scientific Treatise On Food Substances and Their Dietetic Properties, Together with a Practical Explanation of the Principles of Healthful Cookery, and a Large Number of Original, Palatable, and Wholesome Recipes	\N	\N	en	\N	2004-05-01	467	\N
ebooks/12239	Dead Men's Money	\N	\N	en	\N	2004-05-01	158	\N
ebooks/1224	Sidney Lanier	\N	\N	en	\N	1998-02-01	15	\N
ebooks/12240	The Lady and Sada San\nA Sequel to the Lady of the Decoration	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12241	Poems by Emily Dickinson, Third Series	\N	\N	en	\N	2004-05-01	58	\N
ebooks/12242	Poems by Emily Dickinson, Three Series, Complete	\N	\N	en	\N	2004-05-01	1635	\N
ebooks/12243	Round the Block: An American Novel	\N	\N	en	\N	2004-05-01	107	\N
ebooks/12244	In the Name of the Bodleian, and Other Essays	\N	\N	en	'In the name of the Bodleian' -- Bookworms -- Confirmed readers -- First editions -- Gossip in a library -- Librarians at play -- Lawyers at play -- The non-jurors -- Lord Chesterfield -- The Johnsonian legend -- Boswell as biographer -- Old pleasure gardens -- Old booksellers -- A few words about copyright in books -- Hannah More once more -- Arthur Young -- Thomas Paine -- Charles Bradlaugh -- Disraeli ex relatione Sir William Fraser -- A connoisseur -- Our great middle class -- Tar and whitewash -- Itineraries -- Epitaphs -- 'Hansard' -- Contempt of court -- 5 Edward VII., chapter 12.	2004-05-01	26	\N
ebooks/12245	The Defendant	\N	\N	en	Introduction -- A defence of penny dreadfuls -- A defence of rash vows -- A defence of skeletons -- A defence of publicity -- A defence of nonsense -- A defence of planets -- A defence of china shepherdesses -- A defence of useful information -- A defence of heraldry -- A defence of ugly things -- A defence of farce -- A defence of humility -- A defence of slang -- A defence of baby-worship -- A defence of detective stories -- A defence of patriotism.	2004-05-01	168	\N
ebooks/12246	Œuvres complètes de François Villon\r\nSuivies d'un choix des poésies de ses disciples	\N	\N	fr	\N	2004-05-01	249	\N
ebooks/12247	Le Circuit de l'Est [programme]	\N	\N	fr	\N	2004-05-01	16	\N
ebooks/12248	The King's Cup-Bearer	\N	\N	en	\N	2004-05-01	58	\N
ebooks/12249	Bart Ridgeley: A Story of Northern Ohio	\N	\N	en	\N	2004-05-01	5	\N
ebooks/1225	Faraday as a Discoverer	\N	\N	en	\N	1998-03-01	60	\N
ebooks/12250	Contes choisis de la famille	\N	\N	fr	Le loup et l'homme -- Le violon merveilleux -- Le renard et les oies -- Le renard et le chat -- Le docteur universel -- La douce bouillie -- Le loup et le renard -- Les trois frères -- L'aïeul et le petit-fils -- Le clou -- Le petit pâtre -- Le paysan et le diable -- Le linceul -- La mort la plus douce por les criminels.	2004-05-01	48	\N
ebooks/12251	Contes à mes petites amies	\N	\N	fr	Le père Daniel -- La souris blanche -- Le comité des bergères -- La robe de Guingamp -- Le jeune pêcheur, ou, Les bords de la Loire -- La noce de village -- Ressource en soi-même --- Le lait d'anesse -- Le bateau de Saint-Cyr, ou, Le gros chien de ferme -- Le tableau de Fénelon, ou, La Forêt de Villandry -- Le château de Chenonceaux, ou, Les portraits historiques -- Les deux orphelines, ou, La discrétion -- Le produit d'une gerbe -- Une Mère -- La chaumière de la veuve -- Les devoirs de l'hospitalité -- Miss Touche-Tout.	2004-05-01	23	\N
ebooks/12252	The Prose Works of Jonathan Swift, D.D. — Volume 03\r\nSwift's Writings on Religion and the Church — Volume 1	\N	\N	en	\N	2004-05-01	57	\N
ebooks/12253	Wholesale Price List of Newspapers and Periodicals	\N	\N	en	\N	2004-05-01	10	\N
ebooks/12254	Illustrated History of Furniture: From the Earliest to the Present Time	\N	\N	en	\N	2004-05-01	411	\N
ebooks/12255	The Egyptian Conception of Immortality\r\nThe Ingersoll Lecture, 1911	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12256	Mistress Penwick	\N	\N	en	\N	2004-05-01	13	\N
ebooks/12257	The Go-Getter: A Story That Tells You How to be One	\N	\N	en	\N	2004-05-01	373	\N
ebooks/12258	Histoire de la Révolution française, Tome 09	\N	\N	fr	\N	2004-05-01	15	\N
ebooks/12259	Memoirs of a Cavalier\nA Military Journal of the Wars in Germany, and the Wars in England.\nFrom the Year 1632 to the Year 1648.	\N	\N	en	\N	2004-05-01	79	\N
ebooks/1226	The Journal of Abnormal Psychology, Volume 10	\N	\N	en	\N	1998-03-01	70	\N
ebooks/12260	Jonas on a Farm in Winter	\N	\N	en	\N	2004-05-01	20	\N
ebooks/12261	Balder the Beautiful, Volume I.\nA Study in Magic and Religion: the Golden Bough, Part VII., The\nFire-Festivals of Europe and the Doctrine of the External Soul	\N	\N	en	\N	2004-05-01	143	\N
ebooks/12262	Punch, or the London Charivari, Volume 99, September 27, 1890	\N	\N	en	\N	2004-05-01	6	\N
ebooks/12263	Blackwood's Edinburgh Magazine — Volume 53, No. 331, May, 1843	\N	\N	en	\N	2004-05-01	26	\N
ebooks/12264	Father Payne	\N	\N	en	\N	2004-05-01	14	\N
ebooks/12265	The Flying Legion	\N	\N	en	\N	2004-05-01	29	\N
ebooks/12266	Von Haparanda bis San Francisco: Reise-Erinnerungen	\N	\N	de	\N	2004-05-01	13	\N
ebooks/12267	Aus meinem Leben — Erster Teil	\N	\N	de	\N	2004-05-01	48	\N
ebooks/12268	Hohe Sommertage: Neue Gedichte	\N	\N	de	Sommer\r\nDer Parkteich\r\nTrüber Tag\r\nVergebliche Bitte\r\nLiebesgestammel\r\nWaldgang\r\nIn tiefer Scham\r\nAus tiefer Qual\r\nIm Entschlummern\r\nBitte\r\nErinnerung\r\nBesitz\r\nAusklang\r\nZu Hause\r\nHeimkehr\r\nVor Schlafengehen\r\nMondlicht\r\nMusik\r\nEs schneit\r\nDie Weihnachtsbäume\r\nMeinem Sohn zur Taufe\r\nDie Mutter\r\nSteernkiker\r\nLengen\r\nVerbaden Leew\r\nAn de Gorenport\r\nGo' Nach\r\nLütt Ursel\r\nDe Snurkers\r\nDe lütt' Boom\r\nDe Stormfloth\r\nRitornelle\r\nFrühlingstrunken\r\nEin silbernes Märchen\r\nPfingstlied\r\nWunsch\r\nSeele\r\nIrrende Seele\r\nRosentod\r\nAuf meinen ausgestopften Falken\r\nMorgen zwischen Hecken\r\nUnd gar nicht lange\r\nDie bunten Kühe\r\nAuf der Bleiche\r\nWäsche im Wind\r\nWinterwald\r\nWinter\r\nDie Netzflickerinnen\r\nDas Mädchen mit den Rosen\r\nDas Nixchen\r\nFeierabend\r\nDas Mädel\r\nIm Schnellzug\r\nReigen\r\nDer Backfisch\r\nDer seltene Vogel\r\nIdyll\r\nPusteblumen\r\nKonsequenz\r\nDie Räuber\r\nDenkmalkantate\r\nBescheidener Wunsch\r\nZweimal ist vier\r\nProlog zur Nietzsche-Gedenkfeier\r\nProlog zur Böcklin-Gedenkfeier\r\nDer Trauermantel\r\nTag und Nacht\r\nDas Birkenwäldchen\r\nDer Freier\r\nDer Frühlingsreiter\r\nScherz\r\nDie Schnitterin\r\nDas Geisterschiff\r\nDie treue Schwester\r\nSara Limbeck\r\nThies und Ose\r\nWie die Stakendorfer die Lübecker los wurden\r\nDas Opferkind	2004-05-01	17	\N
ebooks/12269	Wee Macgreegor Enlists	\N	\N	en	\N	2004-05-01	13	\N
ebooks/1227	The Expression of the Emotions in Man and Animals	\N	\N	en	\N	1998-03-01	847	\N
ebooks/12270	The Doomswoman: An Historical Romance of Old California	\N	\N	en	\N	2004-05-01	22	\N
ebooks/12271	Contes littéraires du bibliophile Jacob à ses petits-enfants	\N	\N	fr	Introduction: La convalescence du vieux conteur -- Une bonne action de Rabelais -- Les pressentiments maternels -- Les premières armes -- Les hauts faits de Charles d'Assoucy -- La mascarade de Scarron -- Le revenant du château de la Garde -- Madame de Sévigné et ses enfants à la cour de Versailles -- Les espiègleries de Crébillon -- La vocation de Jameray Duval.	2004-05-01	30	\N
ebooks/12272	The History of Puerto Rico\nFrom the Spanish Discovery to the American Occupation	\N	\N	en	\N	2004-05-01	62	\N
ebooks/12273	Grevinde	\N	\N	de	\N	2004-05-01	16	\N
ebooks/12274	Viajes por Filipinas: De Manila á Marianas	\N	\N	es	\N	2004-05-01	14	\N
ebooks/12275	Viajes por Filipinas: De Manila á Albay	\N	\N	es	\N	2004-05-01	34	\N
ebooks/12276	Viajes por Filipinas: De Manila á Tayabas	\N	\N	es	\N	2004-05-01	26	\N
ebooks/12353	The Making of Religion	\N	\N	en	\N	2004-05-01	29	\N
ebooks/12277	The Delectable Duchy	\N	\N	en	Prologue -- The spinster's Maying -- Daphnis -- When the sap rose -- The paupers -- Cuckoo Valley Railway -- The conspiracy aboard the "Midas" -- Legends of St. Piran: St. Piran and the millstone; St. Piran and the visitation -- In the train: Punch's under-study; A corrected contempt -- Woon Gate -- From a cottage in Gantick: The mourner's horse; Silhouettes -- The drawn blind -- A golden wedding -- School friends -- Parents and children: The family Bible; Boanerges -- Two monuments -- Egg-stealing -- Seven-an'-six -- The regent's wager -- Love of Naomi -- The prince of Abyssinia's postbag: An interruption; The great fire on Freethy's Quay.	2004-05-01	14	\N
ebooks/12278	Confessions of a Young Man	\N	\N	en	\N	2004-05-01	100	\N
ebooks/12279	The Maid-At-Arms: A Novel	\N	\N	en	\N	2004-05-01	33	\N
ebooks/1228	On the Origin of Species By Means of Natural Selection\r\nOr, the Preservation of Favoured Races in the Struggle for Life	On the origin of species	\N	en	\N	1998-03-01	4292	\N
ebooks/12280	The Grandissimes	\N	\N	en	\N	2004-05-01	84	\N
ebooks/12281	Cattle Brands: A Collection of Western Camp-Fire Stories	\N	\N	en	Drifting north -- Seigerman's percent -- "Bad Medicine" -- A winter round-up -- A college vagabond -- The double trail -- Rangering -- At Comanche Ford -- Around the spade wagon -- The ransom of Don Ramon Mora -- The passing of Peg-Leg -- In the hands of his friends -- A question of possession -- The story of a poker steer.	2004-05-01	120	\N
ebooks/12282	The Right and Wrong Uses of the Bible	\N	\N	en	\N	2004-05-01	81	\N
ebooks/12283	The Soul of a Child	\N	\N	en	\N	2004-05-01	19	\N
ebooks/12284	Anie	\N	\N	fr	\N	2004-05-01	19	\N
ebooks/12285	The Atlantic Monthly, Volume 07, No. 44, June, 1861\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12286	Flowers and Flower-Gardens\r\nWith an Appendix of Practical Instructions and Useful Information Respecting the Anglo-Indian Flower-Garden	\N	\N	en	\N	2004-05-01	90	\N
ebooks/12287	Somerset	\N	\N	en	\N	2004-05-01	82	\N
ebooks/12288	The Witchcraft Delusion in Colonial Connecticut (1647-1697)	\N	\N	en	\N	2004-05-01	167	\N
ebooks/12289	Quelques écrivains français: Flaubert, Zola, Hugo, Goncourt, Huysmans, etc.	\N	\N	fr	Gustave Flaubert: Étude analytique -- Émile Zola -- Victor Hugo -- Les romans de M. Edm. de Goncourt -- J.K. Huysmans -- La "Course à la mort" [par M. Edouard Rod] -- Panurge -- De la peinture: à propos d'une lettre de M. Raffaëlli.	2004-05-01	25	\N
ebooks/1229	Select Poems of Sidney Lanier	\N	\N	en	\N	1998-03-01	28	\N
ebooks/12290	The Church and Modern Life	\N	\N	en	\N	2004-05-01	18	\N
ebooks/12291	The Teacher\r\nMoral Influences Employed in the Instruction and Government of the Young	\N	\N	en	\N	2004-05-01	20	\N
ebooks/12292	Punch, or the London Charivari, Volume 99, July 26, 1890	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12293	Old Cookery Books and Ancient Cuisine	\N	\N	en	\N	2004-05-01	227	\N
ebooks/12294	Punch, or the London Charivari, Volume 146, January 7, 1914	\N	\N	en	\N	2004-05-01	28	\N
ebooks/12295	Histoire de la Révolution française, Tome 08	\N	\N	fr	\N	2004-05-01	15	\N
ebooks/12296	Camps and Trails in China\nA Narrative of Exploration, Adventure, and Sport in Little-Known China	\N	\N	en	\N	2004-05-01	106	\N
ebooks/12297	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume III, Florida Narratives	\N	\N	en	\N	2004-05-01	241	\N
ebooks/12298	The Grand Cañon of the Colorado	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12299	The Mechanical Properties of Wood\r\nIncluding a Discussion of the Factors Affecting the Mechanical Properties, and Methods of Timber Testing	\N	\N	en	\N	2004-05-01	848	\N
ebooks/123	At the Earth's Core	\N	\N	en	\N	1994-04-01	337	\N
ebooks/1230	Pierre Grassou	\N	\N	en	\N	2005-06-27	39	\N
ebooks/12300	The True George Washington [10th Ed.]	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12301	Banquet du 17 janvier 1841	\N	\N	fr	\N	2004-05-01	12	\N
ebooks/12302	All in It : K(1) Carries On	\N	\N	en	\N	2004-05-01	14	\N
ebooks/12303	Fated to Be Free: A Novel	\N	\N	en	\N	2004-05-01	27	\N
ebooks/12304	Nancy: A Novel	\N	\N	en	\N	2004-05-01	35	\N
ebooks/12305	Punch, or the London Charivari, Volume 99, August 16, 1890	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12306	Punch, or the London Charivari, Volume 99, October 4, 1890	\N	\N	en	\N	2004-05-01	17	\N
ebooks/12307	Giorgione	\N	\N	en	\N	2004-05-01	93	\N
ebooks/12308	Winning His Spurs: A Tale of the Crusades	\N	\N	en	\N	2004-05-01	58	\N
ebooks/12309	Love affairs of the Courts of Europe	\N	\N	en	\N	2004-05-01	48	\N
ebooks/1231	On the Track	\N	\N	en	The songs they used to sing -- A vision of Sandy Blight -- Andy Page's rival -- The iron-bark chip -- "Middleton's Peter" -- The mystery of Dave Regan -- Mitchell on matrimony -- Mitchell on women -- No place for a woman -- Mitchell's jobs -- Bill, the ventriloquial rooster -- Bush cats -- Meeting old mates -- Two Larrikins -- Mr. Smellingscheck -- "A rough shed" -- Payable gold -- An oversight of Steelman's -- How Steelman told his story.	1998-03-01	45	\N
ebooks/12310	The Atlantic Monthly, Volume 09, No. 56, June, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12311	Christ: The Way, the Truth, and the Life	\N	\N	en	\N	2004-05-01	47	\N
ebooks/12312	A King, and No King	\N	\N	en	\N	2004-05-01	35	\N
ebooks/12313	Pictures of Sweden	I Sverrig. English	\N	en	Introduction -- Trollhätta -- The Bird Phoenix -- Kinnakulla -- Grandmother -- The Prison-cells -- Beggar-boys -- Vadstene -- The Puppet-showman -- The "Skjärgaards" -- Stockholm -- Diurgaerden -- A Story -- Upsala -- Sala -- The Mute Book -- The Zäther Dale -- The Midsummer Festival in Lacksand -- Faith and Knowledge -- In the Forest -- Fahlun -- What the Straws Said -- The Poet's Symbol -- The Dal-elv -- Danemora -- The Swine -- Poetry's California.	2004-05-01	86	\N
ebooks/12314	Ashton-Kirk, Investigator	\N	\N	en	\N	2004-05-01	42	\N
ebooks/12315	Shanty the Blacksmith; a Tale of Other Times	\N	\N	en	\N	2004-05-01	12	\N
ebooks/12316	True Tilda	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12317	Two Little Knights of Kentucky	\N	\N	en	\N	2004-05-01	29	\N
ebooks/12318	A Compilation of the Messages and Papers of the Presidents. Volume 8, part 1: James A. Garfield	\N	\N	en	\N	2004-05-01	3	\N
ebooks/12319	The Atlantic Monthly, Volume 01, No. 04, February, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	8	\N
ebooks/1232	The Prince	Il Principe. English	\N	en	The Prince -- Description of the methods adopted by the Duke Valentino when murdering Vitellozzo Vitelli, Oliverotto da Fermo, the Signor Pagolo, and the Duke di Gravina Orsini -- The life of Castruccio Castracani of Lucca.	2006-02-11	11893	\N
ebooks/12320	Civilization and Beyond: Learning from History	\N	\N	en	\N	2004-05-01	17	\N
ebooks/12321	Rudimental Divine Science	\N	\N	en	\N	2004-05-01	31	\N
ebooks/12322	Poetical Works of Edmund Waller and Sir John Denham	\N	\N	en	\N	2004-05-01	57	\N
ebooks/12323	Punch, or the London Charivari, Volume 99, August 2, 1890	\N	\N	en	\N	2004-05-01	8	\N
ebooks/12324	The Elizabethan Parish in its Ecclesiastical and Financial Aspects	\N	\N	en	\N	2004-05-01	12	\N
ebooks/12325	A General History and Collection of Voyages and Travels — Volume 03\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-05-01	43	\N
ebooks/12326	The Story of My Life: Recollections and Reflections	\N	\N	en	\N	2004-05-01	79	\N
ebooks/12327	The Jewish Manual\r\nPractical Information in Jewish and Modern Cookery with a Collection of Valuable Recipes & Hints Relating to the Toilette	\N	\N	en	\N	2004-05-01	102	\N
ebooks/12328	Tent Life in Siberia\r\nA New Account of an Old Undertaking; Adventures among the Koraks and Other Tribes In Kamchatka and Northern Asia	\N	\N	en	\N	2004-05-01	51	\N
ebooks/12329	Heart of Man	\N	\N	en	Taormina -- A new defence of poetry -- Democracy -- The ride.	2004-05-01	15	\N
ebooks/1233	The Origin and Nature of the Emotions; Miscellaneous Papers	\N	\N	en	Phylogenetic association in relation to certain medical problems -- Phylogenetic association in relation to the emotions -- Pain, laughter, and crying -- The relation between the physical state of the brain-cells and brain functions: experimental and clinical -- A mechanistic view of psychology -- A mechanistic theory of disease -- The kinetic system -- Alkalescence, acidity, anesthesia: a theory of anesthesia.	1998-03-01	67	\N
ebooks/12330	A Volunteer Poilu	\N	\N	en	\N	2004-05-01	20	\N
ebooks/12331	Contes à la brune	\N	\N	fr	\N	2004-05-01	29	\N
ebooks/12332	Contes de Caliban	\N	\N	fr	Béjarec le faiseur d'enfants -- Coco et Bibi -- Le premier mot -- Un cas de psychomancie -- L'étranglé hilare -- Le coup de la belle-mère -- Le crime du moulin au moulin du crime -- Le mariage de Cambronne -- Loys Égarot ou l'argent d'autrui -- Le sieur «On» -- Lazoche, peintre d'idéaux -- Orderic le «babuineur» -- Scipion Garsoulas -- La dame du sonnet -- Le bon chevalier de Frileuse -- Les petits romans de Géraldine -- Un duel darwiniste -- Les bottes de vingt-huit kilomètres -- Cendrillon en automobile -- Le diable en Bretagne -- Les demi-âmes -- L'enfant perdu -- L'héritage d'Yvon Legoaz -- Azeline -- La tache d'encre -- La Vénus vitriolée -- La plus terrible arme du monde -- A deux de jeu -- L'alliance -- L'horreur humaine -- Les chemises sanglantes -- Une femme libre -- Le récit du chirurgien -- La trouée	2004-05-01	28	\N
ebooks/12333	The Mahabharata of Krishna-Dwaipayana Vyasa Translated into English Prose \r\nVana Parva, Part 2	\N	\N	en	\N	2004-05-01	150	\N
ebooks/12334	A Bicycle of Cathay	\N	\N	en	\N	2004-05-01	48	\N
ebooks/12335	Overland: A Novel	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12336	Brown Wolf and Other Jack London Stories\nChosen and Edited By Franklin K. Mathiews	\N	\N	en	Brown wolf -- That spot -- Trust -- All gold canyon -- The story of Keesh -- Nam-bok the unveracious -- Yellow handkerchief -- Make westing -- The heathen -- The hobo and the fairy -- "Just meat" -- A nose for the king.	2004-05-01	179	\N
ebooks/12337	Dickens in Camp	\N	\N	en	\N	2004-05-01	16	\N
ebooks/12338	Contes d'une grand-mère	\N	\N	fr	Le chêne parlant -- Le chien et la fleur sacrée -- L'orgue du titan -- Ce que disent les fleurs -- Le marteau rouge -- La fée poussière -- Le gnome des huîtres -- La fée aux gros yeux.	2004-05-01	43	\N
ebooks/12339	Hendes Højhed	\N	\N	da	\N	2004-05-01	20	\N
ebooks/1234	Organic Syntheses\r\nAn Annual Publication of Satisfactory Methods for the Preparation of Organic Chemicals	\N	\N	en	\N	1998-03-01	44	\N
ebooks/12340	The Story of the Herschels, a Family of Astronomers\r\nSir William Herschel, Sir John Herschel, Caroline Herschel	\N	\N	en	\N	2004-05-01	27	\N
ebooks/12341	Against the Grain	A rebours. English	\N	en	\N	2004-05-01	651	\N
ebooks/12342	The Nuttall Encyclopædia\r\nBeing a Concise and Comprehensive Dictionary of General Knowledge	Nuttall Encyclopaedia	\N	en	\N	2004-05-01	428	\N
ebooks/12343	The Art of Iugling or Legerdemaine\r\nWherein is Deciphered All the Conueyances of Legerdemaine and Iugling, How They Are Effected, and Wherin They Chiefly Consist; Cautions to Beware of Cheating at Cardes and Dice, the Detection of the Beggerly Art of Alcumistry, and the Foppery of Foolish Cousoning Charmes, All Tending to Mirth and Recreation, Especially for Those That Desire to Haue the Insight and Priuate Practise Thereof	Art of juggling or legerdemain	\N	en	\N	2004-05-01	26	\N
ebooks/12344	Sir Robert Hart\nThe Romance of a Great Career,  2nd Edition	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12345	Friday, the Thirteenth: A Novel	\N	\N	en	\N	2005-08-31	310	\N
ebooks/12346	A Roman Singer	\N	\N	en	\N	2004-05-01	41	\N
ebooks/12347	The Morgesons: A Novel	\N	\N	en	\N	2004-05-01	33	\N
ebooks/12348	Richard Vandermarck: A Novel	\N	\N	en	\N	2004-05-01	26	\N
ebooks/12349	The Secret City	\N	\N	en	\N	2004-05-01	42	\N
ebooks/1235	Captain Fracasse	\N	\N	en	\N	2006-02-19	98	\N
ebooks/12350	The International Jewish Cook Book\r\n1600 Recipes According to the Jewish Dietary Laws with the Rules for Kashering;\r\nthe Favorite Recipes of America, Austria, Germany, Russia, France, Poland, Roumania, Etc., Etc.	\N	\N	en	\N	2004-05-01	162	\N
ebooks/12351	The German Classics of the Nineteenth and Twentieth Centuries, Volume 07\r\nMasterpieces of German Literature Translated into English. in Twenty Volumes	\N	\N	en	The Life of Georg Wilhelm Friedrich Hegel. By J. Loewenberg. -- Hegel: Introduction to the Philosophy of History. -- The Philosophy of Law. -- Introduction to the Philosophy of Art. -- The Life of Bettina von Arnim. By Henry Wood. -- von Arnim: Goethe's Correspondence with a Child. -- Immermann and His Drama Merlin. By Martin Schütze. -- Immermann's Münchhausen. By Allen Wilson Porterfield. -- Immermann: The Oberhof. -- Gutzkow and Young Germany. By Starr Willard Cutting. -- Gutzkow: Sword and Queue. -- German Lyric Poetry from 1830 to 1848. By John S. Nollen. -- Grün: A Salon Scene. -- Lenau: Prayer. -- Sedge Songs. -- Songs by the Lake. -- The Postilion. -- To the Beloved from Afar. -- The Three Gipsies. -- My Heart. -- Mörike: An Error Chanced. -- A Song for Two in the Night. -- Early Away. -- The Forsaken Maiden. -- Weyla's Song. -- Seclusion. -- The Soldier's Betrothed. -- The Old Weathercock: An Idyll. -- Think of It, My Soul. -- Erinna to Sappho. -- Mozart's Journey from Vienna to Prague. -- von Droste-Hülshoff: Pentecost. -- The House in the Heath. -- The Boy on the Moor. -- On the Tower. -- The Desolate House. -- The Jew's Beech-Tree. -- Freiligrath: The Duration of Love. -- The Emigrants. -- The Lion's Ride. -- The Spectre-Caravan. -- Had I at Mecca's Gate been Nourished. -- Wild Flowers. -- The Dead to the Living. -- Hurrah, Germania! -- The Trumpet of Gravelotte. -- von Strachwitz: Douglas of the Bleeding Heart. -- Herwegh: The Stirrup-Cup. -- Geibel: The Watchman's Song. -- The Call of the Road. -- Autumn Days. -- The Death of Tiberius.	2004-05-01	81	\N
ebooks/12352	Iola Leroy; Or, Shadows Uplifted	\N	\N	en	\N	2004-05-01	141	\N
ebooks/3822	Balzac	\N	\N	en	\N	2003-03-01	80	\N
ebooks/12354	Pink and White Tyranny\nA Society Novel	\N	\N	en	\N	2004-05-01	115	\N
ebooks/12355	The Constitutional Development of Japan 1853-1881\r\nJohns Hopkins University Studies in Historical and Political Science, Ninth Series	\N	\N	en	\N	2004-05-01	42	\N
ebooks/12356	Bref récit et succincte narration de la navigation faite en MDXXXV et MDXXXVI par le capitaine Jacques Cartier aux îles de Canada, Hochelaga, Saguenay et autres	Voyage de J. Cartier au Canada\r\nRelation originale de Jacques Cartier	\N	fr	\N	2004-05-01	184	\N
ebooks/12357	The Case and the Girl	\N	\N	en	\N	2004-05-01	28	\N
ebooks/12358	Preliminary Announcement & List of Members\r\nSociety for Pure English, Tract 01 (1919)	Preliminary Announcement and List of Members	\N	en	\N	2004-05-01	7	\N
ebooks/12359	The Meaning of Infancy	\N	\N	en	I. The meaning of infancy. From "Excursions of an evolutionist" -- II. The part played by infancy in the evolution of man. From "A century of science".	2004-05-01	7	\N
ebooks/1236	First Across the Continent\r\nThe Story of the Exploring Expedition of Lewis and Clark in 1804-5-6	\N	\N	en	\N	2006-02-11	27	\N
ebooks/12360	The Top of the World	\N	\N	en	\N	2004-05-01	20	\N
ebooks/12361	The Mother's Recompense, Volume 1\r\nA Sequel to Home Influence	\N	\N	en	\N	2004-05-01	10	\N
ebooks/12362	The Mother's Recompense, Volume 2\r\nA Sequel to Home Influence	\N	\N	en	\N	2004-05-01	8	\N
ebooks/12363	The Botanist's Companion, Volume II\r\nOr an Introduction to the Knowledge of Practical Botany, and the Uses of Plants. Either Growing Wild in Great Britain, or Cultivated for the Puroses of Agriculture, Medicine, Rural Oeconomy, or the Arts	\N	\N	en	\N	2004-05-01	37	\N
ebooks/12364	The United States in the Light of Prophecy\r\nOr, an Exposition of Rev. 13:11-17	\N	\N	en	\N	2004-05-01	12	\N
ebooks/12365	Femmes Rêvées	\N	\N	fr	\N	2004-05-01	10	\N
ebooks/12366	The Cost of Shelter	\N	\N	en	\N	2004-05-01	54	\N
ebooks/12367	Le péché de Monsieur Antoine, Tome 1	\N	\N	fr	\N	2004-05-01	15	\N
ebooks/12368	Contigo Pan y Cebolla	\N	\N	en	\N	2004-05-01	48	\N
ebooks/12369	Library of the World's Best Literature, Ancient and Modern — Volume 01	\N	\N	en	\N	2004-05-01	389	\N
ebooks/1237	Father Goriot	\N	\N	en	\N	2004-10-06	853	\N
ebooks/12370	Bagh O Bahar, or Tales of the Four Darweshes	\N	\N	en	\N	2004-05-01	73	\N
ebooks/12371	The Experiences of a Barrister, and Confessions of an Attorney	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12372	The Atlantic Monthly, Volume 01, No. 06, April, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12373	The Atlantic Monthly, Volume 01, No. 05, March, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12374	The Atlantic Monthly, Volume 01, No. 07, May, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	8	\N
ebooks/12375	Masters of Space\r\nMorse and the Telegraph; Thompson and the Cable; Bell and the Telephone; Marconi and the Wireless Telegraph; Carty and the Wireless Telephone	\N	\N	en	\N	2004-05-01	16	\N
ebooks/12376	Thirty Years in the Itinerancy	\N	\N	en	\N	2004-05-01	22	\N
ebooks/12377	The Court of Boyville	\N	\N	en	The martyrdom of "Mealy" Jones -- A recent Confederate victory -- "While the evil days come not" -- James Sears: a naughty person -- Much pomp and several circumstances -- "The herb called hearts-ease".	2004-05-01	92	\N
ebooks/12378	Punch, or the London Charivari, Volume 99, August 30, 1890	\N	\N	en	\N	2004-05-01	8	\N
ebooks/12379	Ylösnousemus I	\N	\N	fi	\N	2004-05-01	23	\N
ebooks/1238	The City of Dreadful Night	\N	\N	en	\N	1998-03-01	280	\N
ebooks/12380	Two Thousand Miles on an Automobile\r\nBeing a Desultory Narrative of a Trip Through New England, New York, Canada, and the West, By "Chauffeur"	2000 Miles on an Automobile	\N	en	\N	2004-05-01	28	\N
ebooks/12381	The Auchensaugh Renovation of the National Covenant and\nSolemn League and Covenant\nWith the Acknowledgment of Sins and Engagement to Duties, as They\nWere Renewed at Auchensaugh, Near Douglas, July 24, 1712. (Compared\nWith the Editions of Paisley, 1820, and Belfast, 1835.) Also, The\nRenovation of These Public Federal Deeds Ordained at Philadelphia,\nOctober 8, 1880, by the Reformed Presbytery, with Accommodation of\nthe Original Covenants, in Both Transactions, to Their Times and\nPositions Respectively	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12382	Kissanporras: Romaani	Der Katzensteg. Finnish	\N	fi	\N	2004-05-01	10	\N
ebooks/12383	The Poetical Works of William Wordsworth — Volume 3 (of 8)	\N	\N	en	\N	2004-05-01	501	\N
ebooks/12384	Battle-Pieces and Aspects of the War	\N	\N	en	\N	2004-05-01	276	\N
ebooks/12385	The Italians: A Novel	\N	\N	en	\N	2004-05-01	19	\N
ebooks/12386	Samantha at the St. Louis Exposition	\N	\N	en	\N	2004-05-01	12	\N
ebooks/12387	Paul Faber, Surgeon	\N	\N	en	\N	2004-05-01	40	\N
ebooks/12388	The Courage of Captain Plum	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12389	Sappho: One Hundred Lyrics	\N	\N	en	\N	2004-05-01	143	\N
ebooks/1239	The Spirit of the Border: A Romance of the Early Settlers in the Ohio Valley	\N	\N	en	\N	1998-03-01	100	\N
ebooks/12390	A Few Practical Suggestions\r\nSociety for Pure English, Tract 03 (1920)	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12391	Poems	\N	\N	en	\N	2004-05-01	20	\N
ebooks/12392	Punch, or the London Charivari, Volume 99, August 23, 1890	\N	\N	en	\N	2004-05-01	9	\N
ebooks/12393	Punch, or the London Charivari, Volume 99, September 6, 1890	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12394	Punch, or the London Charivari, Volume 99, September 13, 1890	\N	\N	en	\N	2004-05-01	6	\N
ebooks/12395	Punch, or the London Charivari, Volume 99, October 18, 1890	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12396	The Star-Chamber: An Historical Romance, Volume 1	\N	\N	en	\N	2004-05-01	26	\N
ebooks/12397	The Star-Chamber: An Historical Romance, Volume 2	\N	\N	en	\N	2004-05-01	19	\N
ebooks/12398	Clarissa Harlowe; or the history of a young lady — Volume 9	\N	\N	en	\N	2004-05-01	160	\N
ebooks/12399	Contes et nouvelles	\N	\N	fr	Ma cousine Marie\r\nPerlino\r\nBlandine l'esclave\r\nLa sagesse des nations ou Les voyages du capitaine Jean	2004-05-01	15	\N
ebooks/124	Deuterocanonical Books of the Bible\r\nApocrypha	\N	\N	en	The First Book of Esdras -- The Second Book of Esdras Esdras [sometimes Fourth Book of Ezra] -- The Greek Additions to Esther -- The First Book of the Maccabees -- The Second Book of the Maccabees -- The Book of Tobit -- The Book of Judith -- The Wisdom of Solomon -- The Book of Sirach (or Ecclesiasticus) -- The Book of Baruch -- The Epistle (or letter) of Jeremiah -- The Book of Susanna (in Daniel) -- The Prayer of Azariah -- The Prayer of Manasseh -- Bel and the Dragon (in Daniel).	1994-04-01	273	\N
ebooks/1240	The Playboy of the Western World: A Comedy in Three Acts	\N	\N	en	\N	1998-03-01	976	\N
ebooks/12400	Bismarck and the Foundation of the German Empire	\N	\N	en	\N	2004-05-01	132	\N
ebooks/12441	The House of a Thousand Candles	\N	\N	en	\N	2004-05-01	110	\N
ebooks/12401	La dernière lettre écrite par des soldats français tombés au champ d'honneur 1914-1918	\N	\N	fr	\N	2004-05-01	34	\N
ebooks/12402	The Poets and Poetry of Cecil County, Maryland	\N	\N	en	\N	2004-05-01	21	\N
ebooks/12403	Fenwick's Career	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12404	Seeing Europe with Famous Authors, Volume 5\r\nGermany, Austria-Hungary, and Switzerland, Part 1	\N	\N	en	\N	2004-05-01	50	\N
ebooks/12405	Frank, the Young Naturalist	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12406	Kepler	\N	\N	en	\N	2004-05-01	68	\N
ebooks/12407	兵法 (Bīng Fǎ)	The Art of War	\N	zh	\N	2004-05-01	107	\N
ebooks/12408	周髀算經	Zhou bi suan jing	\N	zh	\N	2004-05-01	29	\N
ebooks/12409	The Story of the Philippines\r\nNatural Riches, Industrial Resources, Statistics of Productions, Commerce and Population; The Laws, Habits, Customs, Scenery and Conditions of the Cuba of the East Indies and the Thousand Islands of the Archipelagoes of India and Hawaii, With Episodes of Their Early History; The Eldorado of the Orient; Personal Character Sketches of and Interviews with Admiral Dewey, General Merritt, General Aguinaldo and the Archbishop of Manila; History and Romance, Tragedies and Traditions of our Pacific Possessions; Events of the War in the West with Spain, and the Conquest of Cuba and Porto Rico	The Story of the Philippines and Our New Possessions,\r\nIncluding the Ladrones, Hawaii, Cuba and Porto Rico	\N	en	\N	2004-05-01	56	\N
ebooks/1241	The Well of the Saints: A Comedy in Three Acts	\N	\N	en	\N	1998-03-01	87	\N
ebooks/12410	The Travels of Marco Polo — Volume 2	\N	\N	en	\N	2004-05-01	254	\N
ebooks/12411	The Long White Cloud: "Ao Tea Roa"	\N	\N	en	\N	2004-05-01	78	\N
ebooks/12412	The Atlantic Monthly, Volume 11, No. 63, January, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-05-01	9	\N
ebooks/12413	Among the Millet and Other Poems	\N	\N	en	\N	2004-05-01	29	\N
ebooks/12414	The Inferno	L'Enfer. English	\N	en	\N	2004-05-01	85	\N
ebooks/12415	Byways Around San Francisco Bay	\N	\N	en	Sunset in the Golden Gate (Poem) -- Brook and Waterfall -- Mountain and Valley -- Cañon and Hillside -- Wild-cat Cañon -- Autumn Days (Poem) -- Around the Camp Fire -- Trout Fishing in the Berkeley Hills -- On the Beach -- Muir Woods -- San Francisco Bay (Poem) -- In Chinatown -- In a Glass-bottom Boat -- Fog on the Bay -- Meiggs' Wharf -- The Stake and Rider Fence (Poem) -- Moonlight -- Mount Tamalpais -- Bear Creek -- The Song of the Reel (Poem) -- The Old Road.	2004-05-01	20	\N
ebooks/12416	As Seen By Me	\N	\N	en	First letter: on the way -- London -- Paris -- On board the yacht "Hela" -- Vilna, Russia -- St. Petersburg -- Russia -- Moscow -- Constantinople -- Cairo -- The Nile -- Greece -- Naples -- Rome.	2004-05-01	135	\N
ebooks/12417	Fishin' Jimmy	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12418	The Land of Deepening Shadow: Germany-at-War	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12419	Frontier Stories	\N	\N	en	Flip: a California romance -- Found at Blazing Star -- In the Carquinez woods -- At the Mission of San Carmel -- A blue-grass Penelope -- Left out on Lone Star Mountain -- A ship of '49.	2004-05-01	24	\N
ebooks/1242	Unconscious Comedians	\N	\N	en	\N	1998-03-01	36	\N
ebooks/12420	The Three Additions to Daniel, a Study	\N	\N	en	\N	2004-05-01	112	\N
ebooks/12421	Practical Exercises in English	\N	\N	en	\N	2004-05-01	86	\N
ebooks/12422	Journal of a Residence on a Georgian Plantation: 1838-1839	\N	\N	en	\N	2004-05-01	324	\N
ebooks/12423	A Short History of the United States for School Use	\N	\N	en	\N	2004-05-01	199	\N
ebooks/12424	The Trail of the Tramp\r\nBy A-No. 1, the Famous Tramp, Written by Himself from Actual Experiences of His Own Life	\N	\N	en	The Harvester -- The Samaritans -- The Wreck -- The Drifter -- The Call of the City -- The Golden Rule Hotel -- False Friends -- Busting a Broncho -- The Abyss -- Slippery, the Yegg -- The Wages of Sin is Death -- Scattered to the Winds -- Where is my Brother James -- The Noble Work of the Salvation Army -- Forgive and Forget -- All is Well, that Ends Well.	2004-05-01	63	\N
ebooks/12425	De Orbe Novo, Volume 1 (of 2)\nThe Eight Decades of Peter Martyr D'Anghera	\N	\N	en	\N	2004-05-01	170	\N
ebooks/12426	Routledge's Manual of Etiquette	\N	\N	en	Etiquette for ladies -- Etiquette for gentlemen -- Ball-room companion -- Courtship & matrimony -- How to dress well -- How to carve -- Toasts and sentiments.	2004-05-01	38	\N
ebooks/12427	Neutral Rights and Obligations in the Anglo-Boer War	\N	\N	en	\N	2004-05-01	4	\N
ebooks/12428	The History of the Rise, Progress and Accomplishment of the Abolition of the African Slave Trade by the British Parliament (1808), Volume I	\N	\N	en	\N	2004-05-01	33	\N
ebooks/12429	The Last Leaf\r\nObservations, during Seventy-Five Years, of Men and Events in America and Europe	\N	\N	en	Statesmen of our critical period -- Soldiers I have met -- Horace Mann and Antioch College -- The giant in the spiked helmet -- A student's experience in the Franco-Prussian war -- American historians -- English and German historians -- Poets and prophets -- Men of science -- At haphazard.	2004-05-01	27	\N
ebooks/1243	Hearts of Controversy	\N	\N	en	Some thoughts of a reader of Tennyson -- Dickens as a man of letters -- Swinburne's lyrical poetry -- Charlotte and Emily Bronte -- Charmian -- The century of moderation	1998-03-01	70	\N
ebooks/12430	A Lecture on Physical Development, and its Relations to Mental and Spiritual Development, delivered before the American Institute of Instruction, at their Twenty-Ninth Annual Meeting, in Norwich, Conn., August 20, 1858	\N	\N	en	\N	2004-05-01	14	\N
ebooks/12431	The Coquette, or, The History of Eliza Wharton\r\nA Novel: Founded on Fact	\N	\N	en	\N	2004-05-01	67	\N
ebooks/12432	Kalevalan avain	\N	\N	fi	\N	2004-05-01	15	\N
ebooks/12433	Narrative of the Voyage of H.M.S. Rattlesnake, Commanded By the Late Captain Owen Stanley, R.N., F.R.S. Etc. During the Years 1846-1850. — Volume 1\r\nIncluding Discoveries and Surveys in New Guinea, the Louisiade Archipelago, Etc. to Which Is Added the Account of Mr. E.B. Kennedy's Expedition for the Exploration of the Cape York Peninsula. By John Macgillivray, F.R.G.S. Naturalist to the Expedition.	\N	\N	en	\N	2004-05-01	24	\N
ebooks/12434	Twelve Studies on the Making of a Nation: The Beginnings of Israel's History	12 Studies on the Making of a Nation: The Beginnings of Israel's History	\N	en	\N	2004-05-01	38	\N
ebooks/12435	Paginas Sudamericanas	\N	\N	es	\N	2004-05-01	34	\N
ebooks/12436	The Night Horseman	\N	\N	en	\N	2004-05-01	82	\N
ebooks/12437	Histoire de St. Louis, Roi de France	\N	\N	fr	\N	2004-05-01	23	\N
ebooks/12438	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 335, October 11, 1828	\N	\N	en	\N	2004-05-01	16	\N
ebooks/12439	Notes on Nursing: What It Is, and What It Is Not	\N	\N	en	\N	2004-05-01	71	\N
ebooks/1244	Love for Love: A Comedy	\N	\N	en	\N	1998-03-01	398	\N
ebooks/12440	D'Ri and I: A Tale of Daring Deeds in the Second War with the British.\r\nBeing the Memoirs of Colonel Ramon Bell, U.S.A.	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12442	In the Days of My Youth: A Novel	\N	\N	en	\N	2004-05-01	38	\N
ebooks/12443	The Jute Industry: From Seed to Finished Cloth	\N	\N	en	\N	2004-05-01	59	\N
ebooks/12444	Toaster's Handbook: Jokes, Stories, and Quotations	\N	\N	en	\N	2004-05-01	409	\N
ebooks/12445	The Water-Witch; Or, the Skimmer of the Seas: A Tale	\N	\N	en	\N	2004-05-01	101	\N
ebooks/12446	Il Designato: Romanzo	\N	\N	it	\N	2004-05-01	26	\N
ebooks/12447	Pauline	\N	\N	fr	\N	2004-05-01	45	\N
ebooks/12448	L'Orco	\N	\N	fr	\N	2004-05-01	13	\N
ebooks/12449	A Reputed Changeling; Or, Three Seventh Years Two Centuries Ago	\N	\N	en	\N	2004-05-01	47	\N
ebooks/1245	Night and Day	\N	\N	en	\N	1998-03-01	781	\N
ebooks/12450	The Reason Why	\N	\N	en	\N	2004-05-01	48	\N
ebooks/12451	De profundis! Episode Maritime	\N	\N	fr	\N	2004-05-01	18	\N
ebooks/12452	Fort Lafayette or, Love and Secession\r\nA Novel	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12453	Miriam Monfort\nA Novel	\N	\N	en	\N	2004-05-01	35	\N
ebooks/12454	France at War: On the Frontier of Civilization	\N	\N	en	\N	2004-05-01	38	\N
ebooks/12455	Legends of the Middle Ages\nNarrated with Special Reference to Literature and Art	\N	\N	en	\N	2004-05-01	46	\N
ebooks/12456	The Troubadours	\N	\N	en	\N	2004-05-01	127	\N
ebooks/12457	El Diablo Cojuelo	\N	\N	es	\N	2004-05-01	57	\N
ebooks/12458	The Talisman, from the Russian of Alexander Pushkin; With Other Pieces	\N	\N	en	\N	2004-05-01	28	\N
ebooks/12459	Contes et poésies de Prosper Jourdan: 1854-1866	\N	\N	fr	\N	2004-05-01	38	\N
ebooks/1246	The House of Dust: A Symphony	\N	\N	en	\N	1998-03-01	68	\N
ebooks/12460	Pomona's Travels\r\nA Series of Letters to the Mistress of Rudder Grange from her Former Handmaiden	\N	\N	en	\N	2004-05-01	21	\N
ebooks/12461	Castles in the Air	\N	\N	en	A Roland for his Oliver -- A fool's paradise -- On the brink -- Carissimo -- The toys -- Honour among --- -- An over-sensitive heart.	2004-05-01	40	\N
ebooks/12462	A Compilation of the Messages and Papers of the Presidents. Volume 6, part 1: Abraham Lincoln	\N	\N	en	\N	2004-05-01	18	\N
ebooks/12463	A Compilation of the Messages and Papers of the Presidents. Volume 4, part 3: James Knox Polk	\N	\N	en	\N	2004-05-01	29	\N
ebooks/12464	A Compilation of the Messages and Papers of the Presidents. Volume 4, part 2: John Tyler	\N	\N	en	\N	2004-05-01	30	\N
ebooks/12465	Punch, or the London Charivari, Volume 146, January 21, 1914	\N	\N	en	\N	2004-05-01	11	\N
ebooks/12466	Punch, or the London Charivari, Volume 99, September 20, 1890	\N	\N	en	\N	2004-05-01	7	\N
ebooks/12467	Punch, or the London Charivari, Volume 99, October 11, 1890	\N	\N	en	\N	2004-05-01	8	\N
ebooks/12468	Punch, or the London Charivari, Volume 99, October 25, 1890	\N	\N	en	\N	2004-05-01	5	\N
ebooks/12469	Punch, or the London Charivari, Volume 99, November 8, 1890	\N	\N	en	\N	2004-05-01	6	\N
ebooks/1247	Second April	\N	\N	en	\N	1998-03-01	48	\N
ebooks/12470	A Perilous Secret	\N	\N	en	\N	2004-05-01	14	\N
ebooks/12471	What I Remember, Volume 2	\N	\N	en	\N	2004-05-01	23	\N
ebooks/12472	Bataille de dames	\N	\N	fr	\N	2004-05-01	21	\N
ebooks/12473	The German Classics of the Nineteenth and Twentieth Centuries, Volume 06\r\nMasterpieces of German Literature Translated into English. in Twenty Volumes	\N	\N	en	The Life of Heinrich Heine. By William Guild Howard -- Dedication. -- Songs. -- A Lyrical Intermezzo. -- Sonnets. -- Poor Peter. -- The Two Grenadiers. -- Belshazzar. -- The Pilgrimage to Kevlaar. -- The Return Home. -- Twilight. -- Hail to the Sea. -- In the Harbor. -- A New Spring. -- Abroad. -- The Sphinx. -- Germany. -- Enfant Perdu. -- The Battlefield of Hastings. -- The Asra. -- The Passion Flower. -- The Journey to the Harz. -- Boyhood Days. -- English Fragments--Dialogue on the Thames; London; Wellington. -- Lafayette. -- The Romantic School. -- The Rabbi of Bacharach. -- The Life of Franz Grillparzer. By William Guild Howard -- Medea. -- The Jewess of Toledo. -- The Poor Musician. -- My Journey to Weimar. -- Beethoven as a Letter Writer. By Walter R. Spalding -- Beethoven's Letters.	2004-05-01	47	\N
ebooks/12474	Write It Right: A Little Blacklist of Literary Faults	\N	\N	en	\N	2004-05-01	167	\N
ebooks/12475	Fires of Driftwood	\N	\N	en	\N	2004-05-01	15	\N
ebooks/12476	Ships That Pass in the Night	\N	\N	en	\N	2004-05-01	21	\N
ebooks/12477	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 356, February 14, 1829	\N	\N	en	\N	2004-05-01	12	\N
ebooks/12478	Books and Characters, French & English	Books and Characters\r\nFrench and English	\N	en	Racine -- Sir Thomas Browne -- Shakespeare's final period -- The lives of the poets -- Madame du Deffand -- Voltaire and England -- A dialogue -- Voltaire's tragedies -- Voltaire and Frederick the Great -- The Rousseau affair -- The poetry of Blake -- The last Elizabethan -- Henri Beyle -- Lady Hester Stanhope -- Mr. Creevey.	2004-05-01	87	\N
ebooks/12479	三字經	San Zi Jing [220-581 A.D.]	\N	zh	\N	2004-05-01	106	\N
ebooks/1248	Last of the Great Scouts: The Life Story of William F. Cody ["Buffalo Bill"]	\N	\N	en	\N	2006-02-19	60	\N
ebooks/12480	Clairvoyance and Occult Powers	\N	\N	en	\N	2004-05-01	269	\N
ebooks/12481	Hero Tales of the Far North	\N	\N	en	A knight errant of the sea [Tordenskjold] -- Hans Egede, the apostle to Greenland -- Gustav Vasa, the father of Sweden -- Absalon, warrior bishop of the North -- King Valdemar, and the story of the Dannebrog -- How the ghost of the heath was laid -- King Christian IV -- Gustav Adolf, the snow-king -- King and sailor, heroes of Copenhagen -- The trooper who won a war alone [Jens Kofoed] -- Carl Linné, king of the flowers -- Niels Finsen, the wolfslayer.	2004-05-01	110	\N
ebooks/12482	The Mettle of the Pasture	\N	\N	en	\N	2004-06-01	7	\N
ebooks/12483	Reminiscences of Scottish Life & Character	Reminiscences of Scottish Life and Character	\N	en	\N	2004-06-01	40	\N
ebooks/12484	The Knave of Diamonds	\N	\N	en	\N	2004-06-01	22	\N
ebooks/12485	The Three Brides	\N	\N	en	\N	2004-06-01	51	\N
ebooks/12486	Indian Nullification of the Unconstitutional Laws of Massachusetts Relative to the Marshpee Tribe\r\nOr, the Pretended Riot Explained	\N	\N	en	\N	2004-06-01	24	\N
ebooks/12523	Crusaders of New France\nA Chronicle of the Fleur-de-Lis in the Wilderness\nChronicles of America, Volume 4	\N	\N	en	\N	2004-06-01	32	\N
ebooks/12524	The Englishing of French Words; the Dialectal Words in Blunden's Poems\r\nSociety for Pure English, Tract 05	\N	\N	en	\N	2004-06-01	17	\N
ebooks/12525	Narrative of the Voyage of H.M.S. Rattlesnake, Commanded By the Late Captain Owen Stanley, R.N., F.R.S. Etc. During the Years 1846-1850. — Volume 2\r\nIncluding Discoveries and Surveys in New Guinea, the Louisiade Archipelago, Etc. to Which Is Added the Account of Mr. E.B. Kennedy's Expedition for the Exploration of the Cape York Peninsula. By John Macgillivray, F.R.G.S. Naturalist to the Expedition.	\N	\N	en	\N	2004-06-01	29	\N
ebooks/12612	Lyhyitä kertomuksia	\N	\N	fi	\N	2004-06-01	13	\N
ebooks/12487	A quoi tient l'amour?\r\nContes de France et d'Amérique	\N	\N	fr	I. A QUOI TIENT L'AMOUR: Lucile Fraisier. Le Mariage d'Octave. La Demoiselle du Moulin. Par une Nuit de Neige. La Strettina. La Vieille au Chien noir. La Désespérée. Une vraie Française. -- II. CONTES DE FRANCE: Le jeune Alexis. Nouvelle manière de coller les Timbres-Poste. La Veillée. Ernest, coiffeur. Le Péché. Un Fantaisiste. Soeur Sainte-Ursule. La Foire de Ménilmontant. La Messe des Anges. Les derniers jours de Pécuchet. -- III. ESQUISSES AMÉRICAINES D'APRÈS MARK TWAIN: Histoire du méchant petit garçon qui ne fut jamais puni. La célèbre Grenouille sauteuse de Calaveras. Le Journalisme dans le Tennessee. La «Petite Femme vive» du Juge. Comment je devins une fois Directeur d'une Feuille rurale. Avis aux bonnes petites filles. Concernant les Femmes de Chambre. L'infortuné jeune homme d'Aurélie. Le cas de Johnny Greer. Réponse d'un rédacteur en chef à un jeune journaliste. Pour guérir un rhume.	2004-06-01	33	\N
ebooks/12488	Nouveaux contes extraordinaires	\N	\N	fr	Un tête-à-tête avec une Panthère -- Le Garrotte -- Une exécution à San-Francisco -- L'arbre anthropophage -- La prairie en feu -- Une chasse en ballon -- Empalé -- Les Gauchos -- Un combat entre ciel et terre -- Un Vaisseau-Fantôme -- Le Pifferaro.	2004-06-01	12	\N
ebooks/12489	L'art de la mise en scène: Essai d'esthétique théâtrale	\N	\N	fr	\N	2004-06-01	33	\N
ebooks/1249	Anthem	\N	\N	en	\N	1998-03-01	152	\N
ebooks/12490	Scientific American Supplement, No. 492, June 6, 1885	\N	\N	en	\N	2004-06-01	30	\N
ebooks/12491	Twelve Types	\N	\N	en	Charlotte Brontë -- William Morris and his school -- The optimism of Byron -- Pope and the art of satire -- Francis -- Rostand -- Charles II -- Stevenson -- Thomas Carlyle -- Tolstoy and the cult of simplicity -- Savonarola -- The position of Sir Walter Scott.	2004-06-01	212	\N
ebooks/12492	Recent Tendencies in Ethics\r\nThree Lectures to Clergy Given at Cambridge	\N	\N	en	Characteristics -- Ethics and evolution -- Ethics and idealism.	2004-06-01	6	\N
ebooks/12493	How John Became a Man: Life Story of a Motherless Boy	\N	\N	en	\N	2004-06-01	16	\N
ebooks/12494	Note-Book of Anton Chekhov	\N	\N	en	\N	2004-06-01	69	\N
ebooks/12495	Casey Ryan	\N	\N	en	\N	2004-06-01	30	\N
ebooks/12496	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 287, December 15, 1827	\N	\N	en	\N	2004-06-01	13	\N
ebooks/12497	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 537, March 10, 1832	\N	\N	en	\N	2004-06-01	24	\N
ebooks/12498	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 362, March 21, 1829	\N	\N	en	\N	2004-06-01	12	\N
ebooks/12499	Förbannelse över de otrogna!	\N	\N	sv	\N	2004-06-01	12	\N
ebooks/125	A Girl of the Limberlost	\N	\N	en	\N	2006-03-08	360	\N
ebooks/1250	Anthem	\N	\N	en	\N	1998-03-01	11442	\N
ebooks/12500	Buena Nueva de acuerdo a Mateo: Traducción de dominio público abierta a mejoras	\N	\N	es	\N	2004-05-01	13	\N
ebooks/12501	Buena Nueva de acuerdo a Marcos: Traducción de dominio público abierta a mejoras	\N	\N	es	\N	2004-05-01	8	\N
ebooks/12502	Buena Nueva de acuerdo a Lucas: Traducción de dominio público abierta a mejoras	\N	\N	es	\N	2004-05-01	16	\N
ebooks/12503	Buena Nueva de acuerdo a Juan: Traducción de dominio público abierta a mejoras	\N	\N	es	\N	2004-05-01	14	\N
ebooks/12504	A Selection from the Comedies of Marivaux	\N	\N	fr	Introduction -- Chronology -- Bibliography -- Le jeu de l'amour et du hasard -- Le legs -- Les fausses confidences -- Notes.	2004-06-01	67	\N
ebooks/12505	Notes and Queries, Number 23, April 6, 1850	\N	\N	en	\N	2004-06-01	17	\N
ebooks/12506	Critiques and Addresses	\N	\N	en	Administrative nihilism -- The school boards: what they can do, and what they may do -- On medical education -- Yeast -- On the formation of coal -- On coral and coral reefs -- On the methods and results of ethnology -- On some fixed points in British ethnology -- Palaeontology and the doctrine of evolution -- Mr. Darwin's critics -- The genealogy of animals -- Bishop Berkeley on the metaphysics of sensation.	2004-06-01	19	\N
ebooks/12507	The History of the Rise, Progress and Accomplishment of the Abolition of the African Slave Trade by the British Parliament (1808), Volume II	\N	\N	en	\N	2004-06-01	28	\N
ebooks/12508	The Meaning of Good—A Dialogue	\N	\N	en	\N	2004-06-01	60	\N
ebooks/12509	The Moon Rock	\N	\N	en	\N	2004-06-01	70	\N
ebooks/1251	Le Morte d'Arthur: Volume 1	\N	\N	en	\N	1998-03-01	3500	\N
ebooks/12510	Targum\r\nOr Metrical Translations From Thirty Languages And Dialects	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12511	Blackwood's Edinburgh Magazine — Volume 53, No. 332, June, 1843	\N	\N	en	\N	2004-06-01	50	\N
ebooks/12512	The Deacon of Dobbinsville\nA Story Based on Actual Happenings	\N	\N	en	\N	2004-06-01	6	\N
ebooks/12513	A Classification and Subject Index for Cataloguing and Arranging the Books and Pamphlets of a Library	Dewey Decimal Classification	\N	en	\N	2004-06-01	567	\N
ebooks/12514	A General History and Collection of Voyages and Travels — Volume 04\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12515	Selected English Letters (XV-XIX Centuries)	\N	\N	en	Sir Thomas More -- Margaret Roper -- Roger Ascham -- Francis Bacon -- Sir Thomas Browne -- John Milton -- John Evelyn -- Dame Dorothy Browne -- George, Lord Berkeley -- Dorothy Osborne -- Katharine Philips -- John Locke -- Samuel Pepys -- Jonathan Swift -- Joseph Addison -- Sir Richard Steele -- John Gay -- Alexander Pope -- Samuel Richardson -- Lady Mary Wortley Montagu -- Philip Dormer Stanhope, Earl of Chesterfield -- Samuel Johnson -- Laurence Sterne -- Thomas Gray -- Horace Walpole -- Oliver Goldsmith -- William Cowper -- Edmund Burke -- Edward Gibbon -- Frances D'Arblay -- George Crabbe -- William Blake -- Mary Leadbeater -- Robert Burns -- William Wordsworth -- Sir Walter Scott -- Samuel Taylor Coleridge -- Robert Southey -- Charles Lamb -- William Hazlitt -- Leigh Hunt -- George Gordon Noel, Lord Byron -- Percy Bysshe Shelley -- John Keats -- Thomas Hood -- Robert Browning -- Elizabeth Barrett Browning -- Charlotte Brontë.	2004-06-01	64	\N
ebooks/12516	The Way of an Eagle	\N	\N	en	\N	2004-06-01	27	\N
ebooks/12517	Punch, or the London Charivari, Volume 99, November 15, 1890	\N	\N	en	\N	2004-06-01	6	\N
ebooks/12518	The Adventures of a Forty-niner\r\nAn Historic Description of California, with Events and Ideas of San Francisco and Its People in Those Early Days	\N	\N	en	\N	2004-06-01	24	\N
ebooks/12519	The Virginia Housewife; Or, Methodical Cook	\N	\N	en	\N	2004-06-01	178	\N
ebooks/1252	Le Morte d'Arthur: Volume 2	\N	\N	en	\N	1998-03-01	958	\N
ebooks/12520	Deadham Hard: A Romance	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12521	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 583, December 29, 1832	\N	\N	en	\N	2004-06-01	10	\N
ebooks/12522	An Account of the Extraordinary Medicinal Fluid, called Aether.	\N	\N	en	\N	2004-06-01	19	\N
ebooks/12526	Boy Scouts in Northern Wilds; Or, The Signal from the Hills	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12527	Kimono	\N	\N	en	\N	2004-06-01	23	\N
ebooks/12528	A Voyage Round the World, Volume I\r\nIncluding Travels in Africa, Asia, Australasia, America, etc., etc., from 1827 to 1832	\N	\N	en	\N	2004-06-01	46	\N
ebooks/12529	Quiet Talks on Service	\N	\N	en	\N	2004-06-01	46	\N
ebooks/1253	A Simple Soul	\N	\N	en	\N	2006-02-19	441	\N
ebooks/12530	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 580, Supplemental Number	\N	\N	en	\N	2004-06-01	20	\N
ebooks/12531	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 581, December 15, 1832	\N	\N	en	\N	2004-06-01	29	\N
ebooks/12532	The Shades of the Wilderness: A Story of Lee's Great Stand	\N	\N	en	\N	2004-06-01	62	\N
ebooks/12533	Sans dessus dessous	\N	\N	fr	\N	2004-06-01	24	\N
ebooks/12534	Le péché de Monsieur Antoine, Tome 2	\N	\N	fr	\N	2004-06-01	11	\N
ebooks/12535	Witness for the Defence	\N	\N	en	\N	2004-06-01	30	\N
ebooks/12536	Punch, or the London Charivari, Volume 146, January 14, 1914	\N	\N	en	\N	2004-06-01	8	\N
ebooks/12537	Account of a Tour in Normandy, Volume 1	\N	\N	en	\N	2004-06-01	34	\N
ebooks/12538	Account of a Tour in Normandy, Volume 2	\N	\N	en	\N	2004-06-01	35	\N
ebooks/12539	Observations Upon the Windward Coast of Africa\r\nThe religion, character, customs, &c. of the natives; with a system upon which they may be civilized, and a knowledge attained of the interior of this extraordinary quarter of the globe; and upon the natural and commercial resources of the country; made in the years 1805 and 1806; with an appendix, containing a letter to Lord Howick, on the most simple and effectual means of abolishing the slave trade	\N	\N	en	\N	2004-06-01	61	\N
ebooks/1254	Cyrano de Bergerac	\N	\N	en	\N	1998-03-01	1623	\N
ebooks/12540	George Washington	\N	\N	en	\N	2004-06-01	19	\N
ebooks/12541	The American Indian as Participant in the Civil War	\N	\N	en	\N	2004-06-01	94	\N
ebooks/12542	Ravenna, a Study	\N	\N	en	\N	2004-06-01	13	\N
ebooks/12543	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 582, December 22, 1832	\N	\N	en	\N	2004-06-01	28	\N
ebooks/12544	The Love Letters of Dorothy Osborne to Sir William Temple, 1652-54	\N	\N	en	\N	2004-06-01	29	\N
ebooks/12545	Traditions of the Tinguian: a Study in Philippine Folk-Lore	\N	\N	en	\N	2004-06-01	171	\N
ebooks/12546	Jumalainen näytelmä	Divine Comedy, Complete	\N	fi	\N	2004-06-01	123	\N
ebooks/12547	Jumalainen näytelmä: Paratiisi	Divine Comedy, Paradise	\N	fi	\N	2004-06-01	9	\N
ebooks/12548	The Secret Memoirs of the Courts of Europe: William II, Germany; Francis Joseph, Austria-Hungary, Volume I. (of 2)	\N	\N	en	\N	2004-06-01	19	\N
ebooks/12549	Recollections of a Long Life: An Autobiography	\N	\N	en	\N	2004-06-01	15	\N
ebooks/1255	No title	\N	\N	en	\N	1998-05-01	3	\N
ebooks/12550	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 540, March 31, 1832	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12551	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 541, April 7, 1832	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12552	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 542, April 14, 1832	\N	\N	en	\N	2004-06-01	17	\N
ebooks/12553	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 554, June 30, 1832	\N	\N	en	\N	2004-06-01	16	\N
ebooks/12554	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 555, Supplementary Number	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12555	The Tragedy of the Korosko	\N	\N	en	\N	2004-06-01	64	\N
ebooks/12556	A Master of Fortune: Being Further Adventures of Captain Kettle	\N	\N	en	\N	2004-06-01	33	\N
ebooks/12557	The Penalty	\N	\N	en	\N	2004-06-01	56	\N
ebooks/12558	Snarleyyow, or, the Dog Fiend	\N	\N	en	\N	2004-06-01	23	\N
ebooks/12559	The Automobile Girls at Washington; Or, Checkmating the Plots of Foreign Spies	\N	\N	en	\N	2004-06-01	19	\N
ebooks/1256	Cyrano de Bergerac	\N	\N	fr	\N	1998-03-01	236	\N
ebooks/12560	Port O' Gold\r\nA History-Romance of the San Francisco Argonauts	\N	\N	en	\N	2004-06-01	24	\N
ebooks/12561	A Visit to the Holy Land, Egypt, and Italy	\N	\N	en	\N	2004-06-01	103	\N
ebooks/12562	Derniers Contes	\N	\N	fr	Le duc de l'omelette -- Le mille et deuxième conte de Schéherazade -- Mellonta tauta -- Comment s'écrit un article à la Blackwood -- Le filouteria considerée comme science exacte -- L'homme d'affaires -- L'ensevelissement prémature -- Bon-Bon -- La cryptographie -- Du principe poétique -- Quelques secrets de la prison du magazine.	2004-06-01	33	\N
ebooks/12563	Contemporary American Novelists (1900-1920)	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12564	California Sketches, New Series	\N	\N	en	\N	2004-06-01	13	\N
ebooks/12565	An Account of the English Colony in New South Wales, Volume 1\nWith Remarks on the Dispositions, Customs, Manners, Etc. of The\nNative Inhabitants of That Country. to Which Are Added, Some\nParticulars of New Zealand; Compiled, By Permission, From\nThe Mss.         of Lieutenant-Governor King.	\N	\N	en	\N	2004-06-01	81	\N
ebooks/12566	Contes, Nouvelles et Recits	\N	\N	fr	Tout de bon coeur -- L'Épagneul maître d'école -- Mlle de Malboissière -- Mlle de Launay -- Zémire -- Versailles -- Le Poète en voyage -- La reine Marguerite.	2004-06-01	11	\N
ebooks/12567	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 476, February 12, 1831	\N	\N	en	\N	2004-06-01	29	\N
ebooks/12568	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 477, February 19, 1831	\N	\N	en	\N	2004-06-01	13	\N
ebooks/12569	Through the Mackenzie Basin\nA Narrative of the Athabasca and Peace River Treaty Expedition of 1899	\N	\N	en	\N	2004-06-01	72	\N
ebooks/1257	The Three Musketeers	Les trois mousquetaires. English	\N	en	\N	1998-03-01	2581	\N
ebooks/12570	Starr, of the Desert	\N	\N	en	\N	2004-06-01	30	\N
ebooks/12571	The Boy Allies in the Trenches; Or, Midst Shot and Shell Along the Aisne	\N	\N	en	\N	2004-06-01	16	\N
ebooks/12572	The World's Greatest Books — Volume 10 — Lives and Letters	\N	\N	en	\N	2004-06-01	158	\N
ebooks/12573	The German Classics of the Nineteenth and Twentieth Centuries, Volume 08\r\nMasterpieces of German Literature Translated into English	\N	\N	en	The Novel of Provincial Life. By Edwin C. Roedder -- AUERBACH: Little Barefoot. (abridged) -- GOTTHELF: Uli, The Farmhand. -- REUTER: The Bräsig Episodes from Ut mine Stromtid. (abridged) -- STIFTER: Rock Crystal. -- Wilhelm Heinrich Riehl. By Otto Heller -- RIEHL: Field and Forest. -- The Eye for Natural Scenery. -- The Musical Ear. -- The Struggle of the Rococo with the Pigtail.	2004-06-01	71	\N
ebooks/12574	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 556, July 7, 1832	\N	\N	en	\N	2004-06-01	18	\N
ebooks/12575	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 471, January 15, 1831	\N	\N	en	\N	2004-06-01	25	\N
ebooks/12576	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 478, February 26, 1831	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12577	Strange True Stories of Louisiana	\N	\N	en	How I got them -- The young aunt with white hair -- The adventures of Françoise and Suzanne -- Alix de Morainville -- Salome Müller, the white slave -- The "haunted house" in Royal Street -- Attalie Brouillard -- War diary of a Union woman in the South.	2004-06-01	110	\N
ebooks/12578	Shakespeare's play of the Merchant of Venice\r\nArranged for Representation at the Princess's Theatre, with Historical and Explanatory Notes by Charles Kean, F.S.A.	\N	\N	en	\N	2004-06-01	93	\N
ebooks/12579	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1883-06)	\N	\N	pt	\N	2004-06-01	16	\N
ebooks/1258	Ten Years Later	\N	\N	en	\N	1998-03-01	138	\N
ebooks/12580	Beneficiary Features of American Trade Unions	\N	\N	en	\N	2004-06-01	22	\N
ebooks/12581	Elbow-Room: A Novel Without a Plot	\N	\N	en	\N	2004-06-01	16	\N
ebooks/12582	The History of Rome, Books 27 to 36	\N	\N	en	\N	2004-06-01	141	\N
ebooks/12583	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 557, July 14, 1832	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12584	Phebe, Her Profession\nA Sequel to Teddy: Her Book	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12585	Seaward Sussex: The South Downs from End to End	\N	\N	en	\N	2004-06-01	25	\N
ebooks/12586	Satan	\N	\N	en	The career of Satan -- The ages -- The course of this age -- This age and the Satanic system -- The satanic host -- Satan's motive -- Satan's methods -- The man of sin -- The fatal omission -- Modern devices -- The believer's present position -- The believer's present victory.	2004-06-01	73	\N
ebooks/12587	The Man Who Laughs: A Romance of English History	L'homme qui rit. English	\N	en	\N	2004-06-01	404	\N
ebooks/12588	Cavour	\N	\N	en	\N	2004-06-01	19	\N
ebooks/12589	Notes and Queries, Number 31, June 1, 1850	\N	\N	en	\N	2004-06-01	10	\N
ebooks/1259	Twenty Years After	Vingt ans après. English	\N	en	\N	1998-03-01	410	\N
ebooks/12590	The Shadow of the Rope	\N	\N	en	\N	2004-06-01	122	\N
ebooks/12591	Tiger and Tom and Other Stories for Boys	\N	\N	en	Tiger and Tom -- Those Scars -- Coals of Fire -- Lyman Dean's Testimonials -- Bert's Thanksgiving -- The Boy and His Spare Moments -- Will Winslow -- Only This Once -- The Right Decision -- The Use of Learning -- Jamie and His Teacher -- With a Will, Joe! -- Effects of Disobedience -- Stand By the Ship -- A Faithful Shepherd Boy -- Dick Harris; or the Boy-Man -- The Way of Safety -- Roger's Lesson -- Bert's Monitors -- A Morning Thought -- The Two Clerks -- Ten Minutes' Delay -- The Premium -- Where the Gold Is -- Taking Him in Hand -- Overworked Boys -- The Best Fun -- Somebody's Mother -- Waiting for the Grist -- A Boy's Lesson in Dishonesty -- A Picture of God -- If You Are Only Honest -- Six Things Behind -- The Old Brown Hand.	2004-06-01	54	\N
ebooks/12592	J. S. Le Fanu's Ghostly Tales, Volume 5	\N	\N	en	Laura Silver Bell -- Wicked Captain Walshawe, of Wauling -- The child that went with the fairies -- Stories of Lough Guir: The magician earl. Moll Rial's adventure. The banshee. The governess's dream. The earl's hall -- The vision of Tom Chuff -- Dickon the devil.	2004-06-01	56	\N
ebooks/12593	The Atlantic Monthly, Volume 11, No. 65, March, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-06-01	8	\N
ebooks/12594	Creative Impulse in Industry: A Proposition for Educators	\N	\N	en	Production and creative effort -- Adapting people to industry. The American way -- Adapting people to industry. The German way -- Educational industry and associated enterprise.	2004-06-01	10	\N
ebooks/12595	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 272, September 8, 1827	\N	\N	en	\N	2004-06-01	25	\N
ebooks/12596	The Purple Heights	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12597	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 480, March 12, 1831	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12598	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 481, March 19, 1831	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12599	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 482, March 26, 1831	\N	\N	en	\N	2004-06-01	12	\N
ebooks/126	The Poison Belt	\N	\N	en	\N	1994-04-01	292	\N
ebooks/1260	Jane Eyre: An Autobiography	\N	\N	en	\N	1998-03-01	12048	\N
ebooks/12600	Old and New Masters	\N	\N	en	Dostoevsky the sensationalist -- Jane Austen: natural historian -- Mr. G.K. Chesterton and Mr. Hilaire Belloc -- Wordsworth -- Keats -- Henry James -- Browning: the poet of love -- The fame of J.M. Synge -- Villon: the genius of the tavern -- Pope -- James Elroy Flecker -- Turgenev -- The madness of Strindberg -- "The prince of French poets" [Ronsard] -- Rossetti and ritual -- Mr. Bernard Shaw -- Mr. Masefield's secret -- Mr. W.B. Yeats -- Tchehov: the perfect story-teller -- Lady Gregory -- Mr. Cunninghame Graham -- Swinburne -- The work of T.M. Kettle -- Mr. J.C. Squire -- Mr. Joseph Conrad -- Mr. Rudyard Kipling -- Mr. Thomas Hardy.	2004-06-01	58	\N
ebooks/12601	The Mirror of Literature, Amusement, and Instruction. Volume 19, No. 528, January 7, 1832	\N	\N	en	\N	2004-06-01	7	\N
ebooks/12602	Contes, anecdotes et récits Canadiens dans le langage du terroir	\N	\N	fr	Préface -- Préambule -- La Culotte à Baptiste -- La Crémation -- Le Coq à la Mère Supérieure -- Le "Beu" à Napoléon -- Les Punaises du Canada -- L'Appendicite -- La Jument à Ma Tante Cayen -- Prout! Prout! Prout! -- La Route du "Pays Fin" -- Les Filles de 'Maska -- Baptissette Dufour -- Forts comme les Archambault -- Le P'tit Taureau Croisé -- Le Cochon à Toinon -- Le Batte-Feu à Ponce-Pilate -- Une Maladie Cutanée -- Le Téléphone -- La Balance à Pierre.	2004-06-01	45	\N
ebooks/12603	La tête de Martin: Comédie en un acte	\N	\N	fr	\N	2004-06-01	12	\N
ebooks/12604	Ylösnousemus II	\N	\N	fi	\N	2004-06-01	21	\N
ebooks/12605	Parish Papers	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12606	The Great Speeches and Orations of Daniel Webster\r\nWith an Essay on Daniel Webster as a Master of English Style	\N	\N	en	\N	2004-06-01	37	\N
ebooks/12607	You Can Search Me	\N	\N	en	John Henry gets a partner -- John Henry gets a Sufficiency -- John Henry gets busy -- John Henry gets a shock -- John Henry gets excited -- John Henry gets a setback -- John Henry gets a surprise.	2004-06-01	5	\N
ebooks/12608	Get Next!	\N	\N	en	John Henry on race tipsters -- John Henry on bridge whist -- John Henry on amateur photography -- John Henry on the grip -- John Henry on courting -- John Henry on summer resorts -- John Henry on great men.	2004-06-01	15	\N
ebooks/12609	Back to the Woods: The Story of a Fall from Grace	\N	\N	en	John Henry's lucky days -- John Henry's ghost story -- John Henry's burglar -- John Henry's country cop -- John Henry's telegram -- John Henry's two queens -- John Henry's happy home.	2004-06-01	11	\N
ebooks/1261	Betty Zane	\N	\N	en	\N	1998-04-01	174	\N
ebooks/12610	Nan Sherwood's Winter Holidays; Or, Rescuing the Runaways	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12611	The Regent	\N	\N	en	\N	2004-06-01	17	\N
ebooks/12613	Eros' begravning	\N	\N	sv	\N	2004-06-01	45	\N
ebooks/12614	Punch, or the London Charivari, Volume 156, April 9, 1919	\N	\N	en	\N	2004-06-01	68	\N
ebooks/12615	The Song of our Syrian Guest	\N	\N	en	\N	2004-06-01	8	\N
ebooks/12616	Around Old Bethany: A Story of the Adventures of Robert and Mary Davis	\N	\N	en	\N	2004-06-01	27	\N
ebooks/12617	Recollections of Calcutta for over Half a Century	\N	\N	en	\N	2004-06-01	39	\N
ebooks/12618	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 472, January 22, 1831	\N	\N	en	\N	2004-06-01	8	\N
ebooks/12619	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 473, January 29, 1831	\N	\N	en	\N	2004-06-01	9	\N
ebooks/1262	The Heritage of the Desert: A Novel	\N	\N	en	\N	1998-04-01	155	\N
ebooks/12620	Contes d'Amérique	\N	\N	fr	Une nouvelle École -- L'Union libre -- Le Docteur Burns -- Feu Harriett -- La Tragédie du Magnétisme -- L'inexorable Monotonie -- Vengeances de Femmes -- Une Soirée improvisée -- Une nouvelle Méthode judiciaire -- La Philanthropophagie -- L'«Express-Times» -- Le Théâtre de la Misère -- L'Explosion -- Deux Débuts -- La Nuit de Noël -- Fin d'Année -- A la Schopenhauer -- Ci-git Edwinn.	2004-06-01	19	\N
ebooks/12621	The Book of Dreams and Ghosts	\N	\N	en	\N	2004-06-01	143	\N
ebooks/12622	Poems	\N	\N	en	\N	2004-06-01	50	\N
ebooks/12623	The Life and Adventures of Robinson Crusoe (1808)	\N	\N	en	\N	2004-06-01	255	\N
ebooks/12624	Our Lady Saint Mary	\N	\N	en	\N	2004-06-01	90	\N
ebooks/12625	Architecture and Democracy	\N	\N	en	Architecture and democracy -- Ornament from mathematics -- Harnessing the rainbow -- Louis Sullivan, prophet of democracy -- Color and ceramics -- Symbols and sacraments -- Self-education.	2004-06-01	154	\N
ebooks/12626	The Earlier Work of Titian	\N	\N	en	\N	2004-06-01	37	\N
ebooks/12627	Escenas Montañesas	\N	\N	es	\N	2004-06-01	25	\N
ebooks/12628	Selections from the Prose Works of Matthew Arnold	\N	\N	en	Theories of Literature and Criticism: 1. Poetry and the Classics (1853) 2. the Function of Criticism at the Present Time (1864) 3. the Study of Poetry (1880) 4. Literature and Science (1882) --  Literary Criticism: 1. Heinrich Heine (1863) 2. Marcus Aurelius (1863) 3. the Contribution of the Celts to English Literature (1866) 4. George Sand (1877) 5. Wordsworth (1879) -- Social and Political Studies: 1. Sweetness and Light (1867) 2. Hebraism and Hellenism (1867) 3. Equality (1878).	2004-06-01	79	\N
ebooks/12629	Language: An Introduction to the Study of Speech	\N	\N	en	\N	2004-06-01	295	\N
ebooks/1263	The Glimpses of the Moon	\N	\N	en	\N	1998-04-01	115	\N
ebooks/12630	The Adventures of Old Mr. Toad	\N	\N	en	\N	2004-06-01	133	\N
ebooks/12631	The Seven Little Sisters Who Live on the Round Ball That Floats in the Air	\N	\N	en	\N	2004-06-01	133	\N
ebooks/12632	Yesterdays with Authors	\N	\N	en	Thackeray -- Hawthorne -- Dickens -- Wordsworth -- Miss Mitford -- "Barry Cornwall" and some of his friends.	2004-06-01	125	\N
ebooks/12633	A Happy Boy	En glad gut. English	\N	en	\N	2004-06-01	31	\N
ebooks/12634	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 489, May 14, 1831	\N	\N	en	\N	2004-06-01	7	\N
ebooks/12635	The Philippine Islands, 1493-1803 — Volume 04 of 55\r\n1576-1582\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Beginning of the Nineteenth Century	\N	\N	en	\N	2004-06-01	77	\N
ebooks/12636	Katharina von Bora: Geschichtliches Lebensbild	\N	\N	de	\N	2004-06-01	43	\N
ebooks/12637	Joris Komijn op de Tentoonstelling\nHumoristische schets van Justus van Maurik	\N	\N	nl	\N	2004-06-01	12	\N
ebooks/12638	Public Lands and Agrarian Laws of the Roman Republic	\N	\N	en	\N	2004-06-01	197	\N
ebooks/12639	Spanish Doubloons	\N	\N	en	\N	2004-06-01	15	\N
ebooks/1264	The Wheels of Chance: A Bicycling Idyll	\N	\N	en	\N	1998-04-01	83	\N
ebooks/12640	Trial of Mary Blandy	\N	\N	en	\N	2004-06-01	40	\N
ebooks/12641	The Queen of the Air: Being a Study of the Greek Myths of Cloud and Storm	\N	\N	en	\N	2004-06-01	61	\N
ebooks/12642	The Lady's Album of Fancy Work for 1850\r\nConsisting of Novel, Elegant, and Useful Designs in Knitting, Netting, Crochet, Braiding, and Embroidery, with Clear and Explicit Directions for Working the Patterns	\N	\N	en	\N	2004-06-01	189	\N
ebooks/12643	Twenty	\N	\N	en	\N	2004-06-01	21	\N
ebooks/12644	Through the Iron Bars: Two Years of German Occupation in Belgium	\N	\N	en	\N	2004-06-01	63	\N
ebooks/12645	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 483, April 2, 1831	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12646	La Maison	\N	\N	fr	\N	2004-06-01	35	\N
ebooks/12647	J. S. Le Fanu's Ghostly Tales, Volume 4	\N	\N	en	Ghost stories of Chapelizod -- The drunkard's dream -- The ghost and the bone-setter -- The mysterious lodger.	2004-06-01	46	\N
ebooks/12648	The Beautiful Necessity\r\nSeven Essays on Theosophy and Architecture	\N	\N	en	The art of architecture -- Unity and polarity -- Changeless change -- The bodily temple -- Latent geometry -- The arithmetic of beauty -- Frozen music -- Conclusion.	2004-06-01	166	\N
ebooks/12649	Analyzing Character\r\nThe New Science of Judging Men; Misfits in Business, the Home and Social Life	\N	\N	en	\N	2004-06-01	268	\N
ebooks/1265	Queen Victoria	\N	\N	en	\N	2006-02-19	176	\N
ebooks/12650	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 488, May 7, 1831	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12651	The Humour of Homer and Other Essays	\N	\N	en	Sketch of the life of Samuel Butler, author of Erewhon -- The humour of Homer -- Quis desiderio...? -- Ramblings in Cheapside -- The aunt, the nieces, and the dog -- How to make the best of life -- The sanctuary of Montrigone -- A medieval girl school -- Art in the valley of Saas -- Thought and language -- The deadlock in Darwinism: part I -- The deadlock in Darwinism: part II -- The deadlock in Darwinism: part III.	2004-06-01	49	\N
ebooks/12652	George Washington, Volume I	\N	\N	en	The Old Dominion -- The Washingtons -- On the frontier -- Love and marriage -- Taking command -- Saving the Revolution -- "Malice domestic, and foreign levy" -- The allies -- Arnold's treason, and the war in the South -- Yorktown -- Peace.	2004-06-01	54	\N
ebooks/12653	George Washington, Volume II	\N	\N	en	Working for union -- Starting the government -- Domestic affairs -- Foreign relations -- Washington as a party man -- The last years -- George Washington.	2004-06-01	47	\N
ebooks/12654	The Roll-Call	\N	\N	en	\N	2004-06-01	90	\N
ebooks/12655	The Boy Mechanic, Volume 1: 700 Things for Boys to Do	\N	\N	en	\N	2004-06-01	230	\N
ebooks/12656	The Boy Allies at Liège; Or, Through Lines of Steel	\N	\N	en	\N	2004-06-01	17	\N
ebooks/12657	The Later Works of Titian	\N	\N	en	\N	2004-06-01	21	\N
ebooks/12658	Shapes of Clay	\N	\N	en	\N	2004-06-01	30	\N
ebooks/12659	The Vertical City	\N	\N	en	She walks in beauty -- Back pay -- The vertical city -- The smudge -- Guilty -- Roulette.	2004-06-01	20	\N
ebooks/1266	Lavender and Old Lace	\N	\N	en	\N	1998-04-01	57	\N
ebooks/12660	Soll die plattdeutsche Sprache gepflegt oder ausgerottet werden?\nGegen Ersteres und für Letzteres	\N	\N	de	\N	2004-06-01	17	\N
ebooks/12661	Canada under British Rule 1760-1900	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12662	Four Girls at Chautauqua	\N	\N	en	\N	2004-06-01	27	\N
ebooks/12663	The Phantom Herd	\N	\N	en	\N	2004-06-01	39	\N
ebooks/12664	Lyrics of Earth	\N	\N	en	\N	2004-06-01	45	\N
ebooks/12665	Galipettes	\N	\N	fr	\N	2004-06-01	26	\N
ebooks/12666	Consuelo, Tome 1 (1861)	\N	\N	fr	\N	2004-06-01	75	\N
ebooks/12667	Travels of Richard and John Lander into the interior of Africa, for the discovery of the course and termination of the Niger\r\nFrom unpublished documents in the possession of the late Capt. John William Barber Fullerton ... with a prefatory analysis of the previous travels of Park, Denham, Clapperton, Adams, Lyon, Ritchie, &c. into the hitherto unexplored countries of Africa	\N	\N	en	\N	2004-06-01	37	\N
ebooks/12668	An Account of the English Colony in New South Wales, Volume 2\r\nAn Account Of The English Colony In New South Wales, From Its First Settlement In 1788, To August 1801: With Remarks On The Dispositions, Customs, Manners, Etc. Of The Native Inhabitants Of That Country. To Which Are Added, Some Particulars Of New Zealand; Compiled, By Permission, From The Mss. Of Lieutenant-Governor King; And An Account Of The Voyage Performed By Captain Flinders And Mr. Bass.	\N	\N	en	\N	2004-06-01	40	\N
ebooks/12669	Marriage	\N	\N	en	\N	2004-06-01	59	\N
ebooks/1267	Kai Lung's Golden Hours	\N	\N	en	\N	1998-04-01	76	\N
ebooks/12670	Landmarks in French Literature	\N	\N	en	\N	2004-06-01	273	\N
ebooks/12671	An Easter Disciple: The Chronicle of Quintus, the Roman Knight	\N	\N	en	\N	2004-06-01	2	\N
ebooks/12672	A Spinner in the Sun	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12673	The Pretty Lady	\N	\N	en	\N	2004-06-01	63	\N
ebooks/12674	Cock Lane and Common-Sense	\N	\N	en	Preface -- Introduction -- Savage spiritualism -- Ancient spiritualism -- Comparative psychical research -- Haunted houses -- Cock Lane and common-sense -- Apparitions, ghosts, and hallucinations -- Scrying or crystal-gazing -- The second sight -- Ghosts before the law -- A modern trial for witchcraft -- Presbyterian ghost hunters -- The logic of table-turning -- The ghost theory of the origin of religion.	2004-06-01	62	\N
ebooks/12675	Sketches and Tales Illustrative of Life in the Backwoods of New Brunswick\r\nGleaned from Actual Observation and Experience During a Residence of Seven Years in That Interesting Colony	\N	\N	en	\N	2004-06-01	12	\N
ebooks/12676	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 490, May 21, 1831	\N	\N	en	\N	2004-06-01	12	\N
ebooks/12677	Personality Plus: Some Experiences of Emma McChesney and Her Son, Jock	\N	\N	en	\N	2004-06-01	45	\N
ebooks/12678	The House of Mystery: An Episode in the Career of Rosalie Le Grange, Clairvoyant	\N	\N	en	\N	2004-06-01	62	\N
ebooks/12679	A Trip Abroad\r\nAn Account of a Journey to the Earthly Canaan and the Land of the Ancient Pharaohs; To Which Are Appended a Brief Consideration of the Geography and History of Palestine, and a Chapter on Churches of Christ in Great Britain	\N	\N	en	\N	2004-06-01	17	\N
ebooks/1268	The Mysterious Island	L'île mystérieuse. English	\N	en	\N	1998-04-01	1318	\N
ebooks/12680	Children of the Ghetto: A Study of a Peculiar People	\N	\N	en	\N	2004-06-01	63	\N
ebooks/12681	Us and the Bottle Man	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12682	The Boy Allies in Great Peril; Or, With the Italian Army in the Alps	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12683	Christine	\N	\N	en	\N	2004-06-01	32	\N
ebooks/12684	Dorian	\N	\N	en	\N	2004-06-01	7	\N
ebooks/12685	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 474, Supplementary Number	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12686	Murder in Any Degree	\N	\N	en	Murder in any degree -- One hundred in the dark -- A comedy for wives -- The lie -- Even threes -- A man of no imagination -- Larry Moore -- My wife's wedding presents -- The surprises of the lottery.	2004-06-01	36	\N
ebooks/12687	The Title: A Comedy in Three Acts	\N	\N	en	\N	2004-06-01	77	\N
ebooks/12688	Vänrikki Stoolin tarinat (suom. Cajander)	\N	\N	fi	\N	2004-06-01	36	\N
ebooks/12689	The High School Freshmen; or, Dick & Co.'s First Year Pranks and Sports	\N	\N	en	\N	2004-06-01	9	\N
ebooks/1269	The Soul of a Bishop	\N	\N	en	\N	2006-02-19	54	\N
ebooks/12690	The High School Pitcher; or, Dick & Co. on the Gridley Diamond	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12691	The High School Left End; or, Dick & Co. Grilling on the Football Gridiron	\N	\N	en	\N	2004-06-01	12	\N
ebooks/12692	The High School Captain of the Team; or, Dick & Co. Leading the Athletic Vanguard	\N	\N	en	\N	2004-06-01	16	\N
ebooks/12693	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 11	\N	\N	en	\N	2004-06-01	65	\N
ebooks/12694	History of the American Clock Business for the Past Sixty Years, and Life of Chauncey Jerome\r\nBarnum's Connection with the Yankee Clock Business	\N	\N	en	\N	2004-06-01	21	\N
ebooks/12695	String Quartet No. 04 in C minor Opus 18	\N	\N	en	\N	2004-06-23	26	\N
ebooks/12696	John Smith, U.S.A.	\N	\N	en	\N	2004-06-01	5	\N
ebooks/12697	The Splendid Idle Forties: Stories of Old California	\N	\N	en	The pearls of Loreto -- The ears of twenty Americans -- The wash-tub mail -- The conquest of Doña Jacoba -- A ramble with Eulogia -- The isle of skulls -- The head of a priest -- La Pérdida -- Lukari's story -- Natalie Ivanhoff: a memory of Fort Ross -- The vengeance of Padre Arroyo -- The bells of San Gabriel -- When the devil was well.	2004-06-01	17	\N
ebooks/12698	Stuk	\N	\N	da	\N	2004-06-01	12	\N
ebooks/12699	The Works of Aristotle the Famous Philosopher\r\nContaining his Complete Masterpiece and Family Physician; his Experienced Midwife, his Book of Problems and his Remarks on Physiognomy	\N	\N	en	\N	2004-06-01	226	\N
ebooks/127	The Number "e"	\N	\N	en	\N	1994-04-01	129	\N
ebooks/1270	In Defense of Women	\N	\N	en	\N	1998-04-01	298	\N
ebooks/12700	Ralph Waldo Emerson	\N	\N	en	\N	2004-06-01	32	\N
ebooks/12701	The Suffering of Being Kafka	\N	\N	en	\N	2004-06-01	39	\N
ebooks/12702	The Tale of Peter Rabbit	\N	\N	en	\N	2004-06-01	63	\N
ebooks/12703	The Little Match Girl	Lille pige med svovlstikkerne. English	\N	en	\N	2004-06-01	35	\N
ebooks/12704	Briar Rose	\N	\N	en	\N	2004-06-01	15	\N
ebooks/12705	King Grisly-Beard	\N	\N	en	\N	2004-06-01	4	\N
ebooks/12706	The Mouse, the Bird and the Sausage	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12707	The Travelling Musicians	\N	\N	en	\N	2004-06-01	4	\N
ebooks/12708	Rumpelstiltskin	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12709	Clever Gretel	\N	\N	en	\N	2004-06-01	5	\N
ebooks/1271	Bygone Beliefs: Being a Series of Excursions in the Byways of Thought	\N	\N	en	\N	1998-04-01	42	\N
ebooks/12710	Rapunzel	\N	\N	en	\N	2004-06-01	18	\N
ebooks/12711	On the Decay of the Art of Lying	\N	\N	en	\N	2004-06-01	7	\N
ebooks/12712	Dialogue Between Franklin and the Gout	\N	\N	en	\N	2004-06-01	12	\N
ebooks/12713	The Rhyme of the Ancient Mariner	Rime of the ancient mariner	\N	en	\N	2004-06-01	35	\N
ebooks/12714	Alone	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12715	Danny Deever	\N	\N	en	\N	2004-06-01	11	\N
ebooks/12716	Dedication	\N	\N	en	\N	2004-06-01	5	\N
ebooks/12717	When Lilacs Last in the Dooryard Bloom'd	\N	\N	en	\N	2004-06-01	6	\N
ebooks/12718	Song of Myself Selections	\N	\N	en	\N	2004-06-01	35	\N
ebooks/12719	Sonnet # 29	"When in disgrace with fortune and men's eyes"	\N	en	\N	2004-06-01	2	\N
ebooks/1272	The Riddle of the Rhine: Chemical Strategy in Peace and War	\N	\N	en	\N	1998-04-01	11	\N
ebooks/12720	Sonnet #40	"Take all my loves, my love, yea take them all"	\N	en	\N	2004-06-01	3	\N
ebooks/12721	Sonnet #55	"Not marble, nor the gilded monuments"	\N	en	\N	2004-06-01	1	\N
ebooks/12722	Sonnet #100	"Where art thou Muse that thou forget'st so long"	\N	en	\N	2004-06-01	5	\N
ebooks/12723	Sonnet #106	"When in the chronicle of wasted time"	\N	en	\N	2004-06-01	4	\N
ebooks/12724	Sonnet #116	"Let me not to the marriage of true minds"	\N	en	\N	2004-06-01	11	\N
ebooks/12725	The Vale of Cedars; Or, The Martyr	\N	\N	en	\N	2004-06-01	40	\N
ebooks/12726	Le nabab, tome I	\N	\N	fr	\N	2004-06-01	21	\N
ebooks/12727	Le nabab, tome II	\N	\N	fr	\N	2004-06-01	17	\N
ebooks/12728	The High School Boys' Canoe Club	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12729	The High School Boys in Summer Camp	\N	\N	en	\N	2004-06-01	6	\N
ebooks/1273	The Autobiography of a Slander	\N	\N	en	\N	1998-04-01	29	\N
ebooks/12730	The High School Boys' Fishing Trip	\N	\N	en	\N	2004-06-01	9	\N
ebooks/12731	The High School Boys' Training Hike	\N	\N	en	\N	2004-06-01	14	\N
ebooks/12732	Short-Stories	\N	\N	en	The father -- The griffin and the minor canon -- The piece of string -- The man who was -- The fall of the House of Usher -- The gold-bug -- The birthmark -- Ethan Brand -- The Sire de Malétroit's door -- Markheim.	2004-06-01	241	\N
ebooks/12733	Tokyo to Tijuana: Gabriele Departing America	\N	\N	en	\N	2004-06-01	28	\N
ebooks/12734	The Young Engineers in Colorado; Or, At Railroad Building in Earnest	\N	\N	en	\N	2004-06-25	13	\N
ebooks/12735	The Grammar School Boys in Summer Athletics	\N	\N	en	\N	2004-06-25	10	\N
ebooks/12736	Masters of the English Novel: A Study of Principles and Personalities	\N	\N	en	Fiction and the novel -- Eighteenth century beginnings: Richardson -- Eighteenth century beginnings: Fielding -- Developments: Smollett, Sterne and others -- Realism: Jane Austen -- Modern romanticism: Scott -- French influence -- Dickens -- Thackeray -- George Eliot -- Trollope and others -- Hardy and Meredith -- Stevenson -- The American contribution.	2004-06-25	20	\N
ebooks/12737	Punch, or the London Charivari, Volume 99, November 22, 1890	\N	\N	en	\N	2004-06-25	4	\N
ebooks/12738	Punch, or the London Charivari, Volume 99, November 29, 1890	\N	\N	en	\N	2004-06-25	7	\N
ebooks/12739	Punch, or the London Charivari, Volume 99, December 6, 1890	\N	\N	en	\N	2004-06-25	6	\N
ebooks/1274	Martin Hyde, the Duke's Messenger	\N	\N	en	\N	1998-04-01	37	\N
ebooks/12740	An Autobiography of Buffalo Bill (Colonel W. F. Cody)	\N	\N	en	\N	2004-06-25	137	\N
ebooks/12741	Risen from the Ranks; Or, Harry Walton's Success	\N	\N	en	\N	2004-06-25	54	\N
ebooks/12742	Minstrelsy of the Scottish border, Volume 1	\N	\N	en	\N	2004-06-25	122	\N
ebooks/12743	The Author's Craft	\N	\N	en	Seeing Life -- Writing Novels -- Writing Plays -- The Artist and the Public.	2004-06-25	76	\N
ebooks/12744	In His Image	\N	\N	en	\N	2004-06-25	13	\N
ebooks/12745	The World's Greatest Books — Volume 11 — Ancient and Mediæval History	\N	\N	en	\N	2004-06-25	173	\N
ebooks/12746	The Prose Works of Jonathan Swift, D.D. — Volume 04\r\nSwift's Writings on Religion and the Church — Volume 2	\N	\N	en	\N	2004-06-25	52	\N
ebooks/12747	The Story of Grettir the Strong	\N	\N	en	\N	2004-06-26	82	\N
ebooks/12748	Recollections of My Youth	Souvenirs d'enfance et de jeunesse. English	\N	en	\N	2004-06-26	23	\N
ebooks/12749	Études Littéraires; dix-huitième siècle	Études Littéraires - XVIIIe siècle.	\N	fr	Pierre Bayle -- Fontenelle -- Le Sage -- Marivaux -- Montesquieu -- Voltaire -- Diderot -- J.J. Rousseau -- Buffon -- Mirabeau -- André Chénier.	2004-06-26	147	\N
ebooks/1275	Alexandria and Her Schools\r\nFour Lectures Delivered at the Philosophical Institution, Edinburgh	\N	\N	en	\N	1998-04-01	14	\N
ebooks/12750	The Stolen Bacillus and Other Incidents	\N	\N	en	The stolen bacillus -- The flowering of the strange orchid -- In the Avu observatory -- The triumphs of a taxidermist -- A deal in ostriches -- Through a window -- The temptation of Harringay -- The flying man -- The diamond maker -- Aepyornis Island -- The remarkable case of Davidson's eyes -- The lord of the dynamos -- The Hammerpond Park burglary -- A moth: "Genus novo" -- The treasure in the forest.	2004-06-26	214	\N
ebooks/12751	Quatre mois de l'expédition de Garibaldi en Sicilie et Italie	\N	\N	fr	\N	2004-06-28	25	\N
ebooks/12752	Les hommes de la guerre d'Orient 11: Le prince du Montenegro	\N	\N	fr	\N	2004-06-28	17	\N
ebooks/12753	The Legends of King Arthur and His Knights	\N	\N	en	\N	2004-06-28	1251	\N
ebooks/12754	A Compilation of the Messages and Papers of the Presidents. Volume 8, part 2: Chester A. Arthur	\N	\N	en	\N	2004-06-28	46	\N
ebooks/12755	A Compilation of the Messages and Papers of the Presidents. Volume 6, part 2: Andrew Johnson	\N	\N	en	\N	2004-06-28	25	\N
ebooks/12756	Vier Voordrachten over Theosofie	\N	\N	nl	De Leeringen der Theosofie beschouwd uit een geschiedkundig oogpunt -- De Leeringen der Theosofie beschouwd uit een wetenschappelijk oogpunt -- Esoterisch Christendom -- Het verhaal van den Christus -- Aanhangsel: Inlichtingen over de Theosofische Vereeniging.	2004-06-28	23	\N
ebooks/12757	Vänrikki Stoolin tarinat (suom. Manninen)	\N	\N	fi	\N	2004-06-28	38	\N
ebooks/12758	Library of the World's Best Mystery and Detective Stories	\N	\N	en	MAUPASSANT: The Necklace; The Man with the Pale Eyes; An Uncomfortable Bed; Ghosts; Fear; The Confession; The Horla -- MILLE: The Miracle of Zobéide -- ADAM: The Torture by Hope -- ERCKMANN-CHATRIAN: The Owl's Ear; The Invisible Eye; The Waters of Death -- BALZAC: Melmoth Reconciled; The Conscript -- VOLTAIRE: Zadig the Babylonian -- ALARÇON: The Nail -- CAPUANA: The Deposition -- APULEIUS: The Adventure of the Three Robbers -- PLINY: Letter to Sura.	2004-06-28	482	\N
ebooks/12759	The World's Best Poetry, Volume 04: The Higher Life	\N	\N	en	\N	2004-06-28	62	\N
ebooks/1276	The Rhythm of Life, and Other Essays	\N	\N	en	The rhythm of life -- Decivilised -- A remembrance -- The sun -- The flower -- Unstable equilibrium -- The unit of the world -- By the railway side -- Pocket vocabularies -- Pathos -- The point of honour -- Composure -- Dr. Oliver Wendell Holmes -- James Russell Lowell -- Domus angusta -- Rejection -- The lesson of landscape -- Mr. Coventry Patmore's odes -- Innocence and experience -- Penultimate caricature.	1998-04-01	72	\N
ebooks/12760	The Atlantic Monthly, Volume 09, No. 53, March, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-06-28	6	\N
ebooks/12761	Blackwood's Edinburgh Magazine — Volume 53, No. 329, March, 1843	\N	\N	en	\N	2004-06-28	55	\N
ebooks/12762	The Story of a Piece of Coal: What It Is, Whence It Comes, and Whither It Goes	\N	\N	en	\N	2004-06-28	14	\N
ebooks/12763	Every Soul Hath Its Song	\N	\N	en	Sea gullibles -- Rolling stock -- Hochenheimer of Cincinnati -- In memoriam -- The Nth commandment -- T.B. -- Summer resources -- Sob sister -- The name and the game.	2004-06-28	23	\N
ebooks/12764	The Forty-Niners: A Chronicle of the California Trail and El Dorado	\N	\N	en	\N	2004-06-28	25	\N
ebooks/12765	Geordie's Tryst: A Tale of Scottish Life	\N	\N	en	\N	2004-06-28	21	\N
ebooks/12766	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 484, April 9, 1831	\N	\N	en	\N	2004-06-28	10	\N
ebooks/12767	The Beginnings of New England\nOr the Puritan Theocracy in its Relations to Civil and Religious Liberty	\N	\N	en	\N	2004-06-28	12	\N
ebooks/12768	Penny Plain	\N	\N	en	\N	2004-06-28	58	\N
ebooks/12769	How to Teach	\N	\N	en	\N	2004-06-28	39	\N
ebooks/1277	Melmoth Reconciled	\N	\N	en	\N	2005-04-03	47	\N
ebooks/12770	A Study of the Topography and Municipal History of Praeneste	\N	\N	en	\N	2004-06-29	27	\N
ebooks/12771	Famous Americans of Recent Times	\N	\N	en	Henry Clay -- Daniel Webster -- John C. Calhoun -- John Randolph -- Stephen Girard and his college -- James Gordon Bennett and the New York Herald -- Charles Goodyear -- Henry Ward Beecher and his church -- Commodore Vanderbilt -- Theodosia Burr -- John Jacob Astor.	2004-06-29	19	\N
ebooks/12772	Cowper	\N	\N	en	\N	2004-06-29	2	\N
ebooks/12773	Mr. Prohack	\N	\N	en	\N	2004-06-29	34	\N
ebooks/12774	Dave Darrin's First Year at Annapolis\r\nTwo Plebe Midshipmen at the United States Naval Academy	\N	\N	en	\N	2004-06-29	18	\N
ebooks/12775	Dave Darrin's Fourth Year at Annapolis: Headed for Graduation and the Big Cruise	\N	\N	en	\N	2004-06-29	14	\N
ebooks/12776	Dave Darrin at Vera Cruz: Fighting with the U.S. Navy in Mexico	\N	\N	en	\N	2004-06-29	17	\N
ebooks/12777	The Young Engineers in Nevada; Or, Seeking Fortune on the Turn of a Pick	\N	\N	en	\N	2004-06-29	9	\N
ebooks/12778	The Young Engineers in Mexico; Or, Fighting the Mine Swindlers	\N	\N	en	\N	2004-06-29	12	\N
ebooks/12779	Helen with the High Hand (2nd ed.)	\N	\N	en	\N	2004-06-29	18	\N
ebooks/1278	Penelope's English Experiences\r\nBeing Extracts from the Commonplace Book of Penelope Hamilton	\N	\N	en	\N	1998-04-01	47	\N
ebooks/12780	Laulu tulipunaisesta kukasta	\N	\N	fi	\N	2004-06-29	17	\N
ebooks/12781	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 485, April 16, 1831	\N	\N	en	\N	2004-06-29	36	\N
ebooks/12782	Œuvres de Napoléon Bonaparte, Tome II.	\N	\N	fr	\N	2004-06-29	57	\N
ebooks/12783	Les Mémoires d'un âne.	\N	\N	fr	\N	2004-06-29	31	\N
ebooks/12784	The Prose Works of Jonathan Swift, D.D. — Volume 06\r\nThe Drapier's Letters	\N	\N	en	\N	2004-06-29	49	\N
ebooks/12785	The Atlantic Monthly, Volume 11, No. 64, February, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-06-30	5	\N
ebooks/12786	The Khasis	\N	\N	en	\N	2004-06-30	42	\N
ebooks/12787	An Introductory Course of Quantitative Chemical Analysis\nWith Explanatory Notes	\N	\N	en	\N	2004-06-30	47	\N
ebooks/12788	Library of the World's Best Literature, Ancient and Modern — Volume 02	\N	\N	en	\N	2004-06-30	103	\N
ebooks/12789	Ladies Must Live	\N	\N	en	\N	2004-06-30	14	\N
ebooks/1279	Poems and Songs of Robert Burns	\N	\N	en	\N	2005-01-25	610	\N
ebooks/12790	The True Woman\r\nA Series of Discourses, to Which Is Added Woman vs. Ballot	\N	\N	en	Woman as God made her -- Woman a helpmeet -- Woman as a tempter -- The glory of motherhood -- Mariolatry not of Christ -- Woman's work and woman's mission -- Woman vs. ballot.	2004-06-30	17	\N
ebooks/12791	Wells Brothers: The Young Cattle Kings	\N	\N	en	\N	2004-06-30	54	\N
ebooks/12792	The Young Captives: A Story of Judah and Babylon	\N	\N	en	\N	2004-06-30	5	\N
ebooks/12793	Cobwebs from an Empty Skull	\N	\N	en	\N	2004-06-30	75	\N
ebooks/12794	Judith, a Play in Three Acts; Founded on the Apocryphal Book of Judith	\N	\N	en	\N	2004-07-01	18	\N
ebooks/12795	Kihlaus; Yö ja päivä	\N	\N	fi	\N	2004-07-01	18	\N
ebooks/12796	Lea; Margareta	\N	\N	fi	\N	2004-07-01	7	\N
ebooks/12797	The Log of a Cowboy: A Narrative of the Old Trail Days	\N	\N	en	\N	2004-07-01	153	\N
ebooks/12798	By Rock and Pool on an Austral Shore, and Other Stories	\N	\N	en	By rock and pool -- Solepa -- The fisher folk of Nukufetau -- Mrs. MacLaggan's Billy -- An island memory -- A hundred fathoms deep -- On a tidal river -- Denison gets another ship -- Jack Shark's pilot -- The "palu" of the equatorial Pacific -- The wily " goanner" -- The tanifa of Samoa -- On board The Tucopia -- The man in the buffalo hide -- A cruise in the South Seas: hints to intending travellers.	2004-07-01	23	\N
ebooks/12799	Quiet Talks with World Winners	\N	\N	en	\N	2004-07-01	34	\N
ebooks/128	The Arabian Nights Entertainments	\N	\N	en	The story of the merchant and the genius -- The story of the first old man and of the hind -- The story of the second old man and of the two black dogs -- The story of the fisherman -- The story of the Greek king and the physician Douban -- The story of the husband and the parrot -- The story of the vizir who was punished -- The story of the young king of the black isles -- The story of the three Calenders, sons of kings, and of five ladies of Bagdad -- The story of the first Calender, son of a king -- The story of the second Calender, son of a king -- The story of the envious man, and of him who was envied -- The story of the third Calendar, son of a king -- The seven voyages of Sindbad the sailor -- The little hunchback -- The story of the barber's fifth brother -- The story of the barber's sixth brother -- The adventures of Prince Camaralzaman and the Princess Badoura -- Noureddin and the fair Persian -- Aladdin and the wonderful lamp -- The adventures of Haroun-al-Raschid, caliph of Bagdad -- Story of the blind Baba-Abdalla -- The story of Sidi-Noumann -- Story of Ali Cogia, merchant of Bagdad -- The enchanted horse -- The story of two sisters who were jealous of their younger sister.	1994-05-01	1803	\N
ebooks/1280	Spoon River Anthology	\N	\N	en	\N	1998-04-01	665	\N
ebooks/12800	Abraham Lincoln, Volume I	\N	\N	en	\N	2004-07-01	81	\N
ebooks/12801	Abraham Lincoln, Volume II	\N	\N	en	\N	2004-07-01	60	\N
ebooks/12802	Vanha tarina Montrosesta	A legend of Montrose. Finnish	\N	fi	\N	2004-07-02	18	\N
ebooks/12803	Headlong Hall	\N	\N	en	\N	2004-07-02	52	\N
ebooks/12804	Pankkiherroja	\N	\N	fi	\N	2004-07-02	18	\N
ebooks/12805	The Boy Allies in the Balkan Campaign; Or, the Struggle to Save a Nation	\N	\N	en	\N	2004-07-02	11	\N
ebooks/12806	Dick Prescott's Third Year at West Point; Or, Standing Firm for Flag and Honor	\N	\N	en	\N	2004-07-03	6	\N
ebooks/12807	Dick Prescott's Fourth Year at West Point\r\nOr, Ready to Drop the Gray for Shoulder Straps	\N	\N	en	\N	2004-07-03	10	\N
ebooks/12808	Frank on a Gun-Boat	\N	\N	en	\N	2004-07-03	13	\N
ebooks/12809	Quiet Talks about Jesus	\N	\N	en	\N	2004-07-03	73	\N
ebooks/1281	Tom Swift and His Aerial Warship; Or, The Naval Terror of the Seas	\N	\N	en	\N	1998-04-01	51	\N
ebooks/12810	Uncle Sam's Boys with Pershing's Troops\r\nOr, Dick Prescott at Grips with the Boche	\N	\N	en	\N	2004-07-03	17	\N
ebooks/12811	The Human Machine	\N	\N	en	\N	2004-07-03	103	\N
ebooks/12812	Oeuvres poétiques Tome 2	\N	\N	fr	\N	2004-07-04	24	\N
ebooks/12813	Quit Your Worrying!	\N	\N	en	\N	2004-07-04	14	\N
ebooks/12814	Philippine Folk Tales	\N	\N	en	\N	2004-07-04	700	\N
ebooks/12815	American Cookery: The Art of Dressing Viands, Fish, Poultry, and Vegetables	\N	\N	en	\N	2004-07-04	234	\N
ebooks/12816	The Devil's Pool	\N	\N	en	\N	2004-07-04	103	\N
ebooks/12817	Robert Browning	\N	\N	en	\N	2004-07-05	47	\N
ebooks/12818	Heathen Slaves and Christian Rulers	\N	\N	en	\N	2004-07-05	12	\N
ebooks/12819	Dick Prescott's Second Year at West Point\r\nOr, Finding the Glory of the Soldier's Life	\N	\N	en	\N	2004-07-05	10	\N
ebooks/1282	Tom Swift Among the Diamond Makers; Or, The Secret of Phantom Mountain	\N	\N	en	\N	1998-04-01	45	\N
ebooks/12820	The Case for India	\N	\N	en	\N	2004-07-05	66	\N
ebooks/12821	The Brook Kerith: A Syrian story	\N	\N	en	\N	2004-07-05	56	\N
ebooks/12822	De Edda	\N	\N	nl	\N	2004-07-05	47	\N
ebooks/12823	Joe's Luck; Or, Always Wide Awake	\N	\N	en	\N	2004-07-05	159	\N
ebooks/12824	Olviretki Schleusingenissä; Leo ja Liina; Alma	\N	\N	fi	\N	2004-07-05	7	\N
ebooks/12825	Punch, or the London Charivari, Volume 99, August 9, 1890	\N	\N	en	\N	2004-07-05	10	\N
ebooks/12826	The Air Trust	\N	\N	en	\N	2004-07-05	66	\N
ebooks/12827	The Rising of the Red Man\nA Romance of the Louis Riel Rebellion	\N	\N	en	\N	2004-07-06	9	\N
ebooks/12828	Two Ghostly Mysteries\nA Chapter in the History of a Tyrone Family; and the Murdered Cousin	\N	\N	en	\N	2004-07-06	36	\N
ebooks/12829	Abélard, Tome I	\N	\N	fr	\N	2004-07-06	39	\N
ebooks/1283	Tom Swift and His Wizard Camera; Or, Thrilling Adventures While Taking Moving Pictures	\N	\N	en	\N	1998-04-01	51	\N
ebooks/12830	The Perfect Tribute	\N	\N	en	\N	2004-07-06	22	\N
ebooks/12831	Det hvide Hus	\N	\N	da	\N	2004-07-06	12	\N
ebooks/12832	Said the Observer	\N	\N	en	Influence of the pipe -- Our friend the murderer -- Science and weather -- The essentials of greatness -- Horse sense -- The mannish woman -- A wonderful machine -- Drawbacks of the king business -- The eating habit -- Delights of flashlight photography -- Wonders of spiritualism -- The potency of the testimonial -- Ambitions and things -- The telephone face.	2004-07-06	10	\N
ebooks/12833	What Dreams May Come	\N	\N	en	\N	2004-07-06	19	\N
ebooks/12834	Social Pictorial Satire	\N	\N	en	\N	2004-07-07	12	\N
ebooks/12835	'Lena Rivers	\N	\N	en	\N	2004-07-07	18	\N
ebooks/12836	Good Stories Reprinted from the Ladies' Home Journal of Philadelphia	\N	\N	en	\N	2004-07-07	12	\N
ebooks/12837	Cora	\N	\N	fr	\N	2004-07-07	23	\N
ebooks/12838	Kirot: Yhdeksan-katkelmainen unelma	\N	\N	fi	\N	2004-07-07	10	\N
ebooks/12839	The Young Wireless Operator—As a Fire Patrol\r\nOr, The Story of a Young Wireless Amateur Who Made Good as a Fire Patrol	\N	\N	en	\N	2004-07-07	20	\N
ebooks/1284	Tom Swift and His Air Scout; Or, Uncle Sam's Mastery of the Sky	\N	\N	en	\N	1998-04-01	45	\N
ebooks/12840	Logica	\N	\N	es	\N	2004-07-07	17	\N
ebooks/12841	John Marr and Other Poems	\N	\N	en	John Marr and other poems -- Sea pieces -- Poems from Timoleon -- Supplement -- Poems from Battle pieces -- Poems from Mardi -- Poems from Clarel.	2004-07-07	48	\N
ebooks/12842	A Fairy Tale in Two Acts Taken from Shakespeare (1763)	\N	\N	en	\N	2004-07-07	17	\N
ebooks/12843	Poems\nHousehold Edition	\N	\N	en	\N	2004-07-07	180	\N
ebooks/12844	Den engelske Lods	\N	\N	no	\N	2004-07-07	27	\N
ebooks/12845	The World's Greatest Books — Volume 12 — Modern History	\N	\N	en	\N	2004-07-07	95	\N
ebooks/12846	The First White Man of the West\nLife and Exploits of Col. Dan'l. Boone, the First Settler of Kentucky;\nInterspersed with Incidents in the Early Annals of the Country.	\N	\N	en	\N	2004-07-07	18	\N
ebooks/12847	Havelok the Dane: A Legend of Old Grimsby and Lincoln	\N	\N	en	\N	2004-07-07	79	\N
ebooks/12848	Las inquietudes de Shanti Andia	\N	\N	es	\N	2004-07-08	178	\N
ebooks/12849	The Tinguian: Social, Religious, and Economic Life of a Philippine Tribe	\N	\N	en	\N	2004-07-08	607	\N
ebooks/1285	The Water Goats, and Other Troubles	\N	\N	en	The water goats -- Mr. Billing's pockets -- Our first burglar.	1998-04-01	16	\N
ebooks/12850	A Philological Essay Concerning the Pygmies of the Ancients	\N	\N	en	\N	2004-07-08	13	\N
ebooks/12851	Folk Tales from the Russian	\N	\N	en	The Tsarevna frog -- Seven Simeons -- The Language of the birds -- Ivanoushka the Simpleton -- Woe Bogotir -- Baba Yaga -- Dimian the peasant -- The Golden mountain -- Father Frost.	2004-07-08	420	\N
ebooks/12852	Creation and Its Records\r\nA Brief Statement of Christian Belief with Reference to Modern Facts and Ancient Scripture	\N	\N	en	\N	2004-07-08	87	\N
ebooks/12853	The "Wearing of the Green," or The Prosecuted Funeral Procession	\N	\N	en	\N	2004-07-08	33	\N
ebooks/12854	The Master's Indwelling	\N	\N	en	Carnal Christians -- The self-life -- Waiting on God -- Entrance into rest -- The kingdom first -- Christ our life -- Christ's humility our salvation -- The complete surrender -- Dead with Christ -- Joy in the Holy Spirit -- Triumph of faith -- The source of power in prayer -- That God may be all in all.	2004-07-08	126	\N
ebooks/12855	Elizabethan Sea-Dogs: A Chronicle of Drake and His Companions	\N	\N	en	\N	2004-07-08	67	\N
ebooks/12856	The Renaissance of the Vocal Art\r\nA Practical Study of Vitality, Vitalized Energy, of the Physical, Mental and Emotional Powers of the Singer, through Flexible, Elastic Bodily Movements	\N	\N	en	\N	2004-07-08	20	\N
ebooks/12857	Cambridge	\N	\N	en	\N	2004-07-08	16	\N
ebooks/12858	The Lilac Girl	\N	\N	en	\N	2004-07-08	57	\N
ebooks/12901	The Moon-Voyage	\N	\N	en	From The Earth To The Moon -- Round The Moon.	2004-07-12	66	\N
ebooks/12859	Ensign Knightley, and Other Stories	\N	\N	en	Ensign Knightley -- The man of wheels -- Mr. Mitchelbourne's last escapade -- The coward -- The deserter -- The crossed gloves -- The shuttered house -- Keeper of the bishop -- The cruise of the "Willing Mind."--How Barrington returned to Johannesburg -- Hatteras -- The Princess Joceliande -- A liberal education -- The twenty-kroner story -- The fifth picture.	2004-07-09	25	\N
ebooks/1286	Tales from Shakespeare	\N	\N	en	\N	1998-04-01	680	\N
ebooks/12860	Punch, or the London Charivari, Volume 100, January 3, 1891	\N	\N	en	\N	2004-07-09	29	\N
ebooks/12861	Theory of the Earth, With Proofs and Illustrations, Volume 1 (of 4)	\N	\N	en	\N	2004-07-09	150	\N
ebooks/12862	Aldo le rimeur	\N	\N	fr	\N	2004-07-09	14	\N
ebooks/12863	Campaign of the Indus\r\nIn a Series of Letters from an Officer of the Bombay Division	\N	\N	en	\N	2004-07-09	9	\N
ebooks/12864	A Collection of College Words and Customs	\N	\N	en	\N	2004-07-09	19	\N
ebooks/12865	Mattea	\N	\N	fr	\N	2004-07-09	16	\N
ebooks/12866	Punch, or the London Charivari, Volume 100, January 17, 1891	\N	\N	en	\N	2004-07-09	5	\N
ebooks/12867	The Banquet (Il Convito)	\N	\N	en	\N	2004-07-09	34	\N
ebooks/12868	The Harp of God: Proof Conclusive That Millions Now Living Will Never Die	\N	\N	en	\N	2004-07-09	92	\N
ebooks/12869	Metella	\N	\N	fr	\N	2004-07-09	19	\N
ebooks/1287	The Poems of Goethe, Translated in the Original Metres	\N	\N	en	\N	1998-04-01	180	\N
ebooks/12870	The Boy Allies on the Firing Line; Or, Twelve Days Battle Along the Marne	\N	\N	en	\N	2004-07-09	24	\N
ebooks/12871	The Insurrection in Dublin	\N	\N	en	\N	2004-07-09	36	\N
ebooks/12872	Punch, or the London Charivari, Volume 100, January 24, 1891	\N	\N	en	\N	2004-07-10	3	\N
ebooks/12873	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 323, July 19, 1828	\N	\N	en	\N	2004-07-10	14	\N
ebooks/12874	The New North	\N	\N	en	\N	2004-07-10	128	\N
ebooks/12875	Life in the Roman World of Nero and St. Paul	\N	\N	en	\N	2004-07-10	16	\N
ebooks/12876	A Young Girl's Wooing	\N	\N	en	\N	2004-07-10	26	\N
ebooks/12877	The First Hundred Thousand: Being the Unofficial Chronicle of a Unit of "K(1)"	\N	\N	en	\N	2004-07-10	45	\N
ebooks/12878	The Radio Boys in the Thousand Islands; Or, The Yankee-Canadian Wireless Trail	\N	\N	en	\N	2004-07-10	29	\N
ebooks/12879	Voices for the Speechless\r\nSelections for Schools and Private Reading	\N	\N	en	\N	2004-07-10	14	\N
ebooks/1288	Dream Days	\N	\N	en	\N	1998-04-01	80	\N
ebooks/12880	Three Times and Out\r\nTold by Private Simmons, Written by Nellie L. McClung	\N	\N	en	\N	2004-07-11	29	\N
ebooks/12881	Mrs. Budlong's Christmas Presents	\N	\N	en	\N	2004-07-11	9	\N
ebooks/12882	Minstrelsy of the Scottish Border, Volume 2 (of 3)\r\nConsisting of Historical and Romantic Ballads, Collected in the Southern Counties of Scotland; with a Few of Modern Date, Founded Upon Local Tradition	\N	\N	en	\N	2004-07-11	103	\N
ebooks/12883	By the Golden Gate; Or, San Francisco, the Queen City of the Pacific Coast\r\nWith Scenes and Incidents Characteristic of its Life	\N	\N	en	\N	2004-07-11	6	\N
ebooks/12884	Reed Anthony, Cowman: An Autobiography	\N	\N	en	\N	2004-07-11	52	\N
ebooks/12885	Bundling; Its Origin, Progress and Decline in America	\N	\N	en	\N	2004-07-12	44	\N
ebooks/12886	The Coquette's Victim\r\nEveryday Life Library No. 1	\N	\N	en	\N	2004-07-12	40	\N
ebooks/12887	Laugh and Live	\N	\N	en	\N	2004-07-12	81	\N
ebooks/12888	The German Classics of the Nineteenth and Twentieth Centuries, Volume 05\r\nMasterpieces of German Literature Translated into English	\N	\N	en	The Romantic Philosophers--Fichte, Schelling, and Schleiermacher. By Frank Thilly -- Schleiermacher: On the Social Element in Religion. -- Gottlieb Fichte: The Destiny of Man. -- Addresses to the German Nation. -- von Schelling: On the Relation of the Plastic Arts to Nature. -- Later German Romanticism. By George H. Danton -- von Arnim and Brentano: The Boy's Magic Horn. (selections) -- Grimm: The Frog King, or Iron Henry -- The Wolf and the Seven Little Kids -- Rapunzel -- Haensel and Grethel -- The Fisherman and His Wife -- Arndt: Song of the Fatherland. -- Union Song. -- Körner: Men and Knaves. -- Lützow's Wild Band. -- Prayer During Battle. -- von Schenkendorf: The Mother Tongue. -- Spring Greeting to the Fatherland. -- Freedom. -- Uhland: The Chapel. -- The Shepherd's Song on the Lord's Day. -- The Castle by the Sea. -- Song of the Mountain Boy. -- Departure. -- Farewell. -- The Hostess' Daughter. -- The Good Comrade. -- The White Hart. -- The Lost Church. -- Charlemagne's Voyage. -- Free Art. -- Taillefer. -- Suabian Legend. -- The Blind King. -- The Minstrel's Curse. -- The Luck of Edenhall. -- On the Death of a Child. -- von Eichendorff: The Broken Ring. -- Morning Prayer. -- From the Life of a Good-for-nothing. -- von Chamisso: The Castle of Boncourt. -- The Lion's Bride. -- Woman's Love and Life. -- The Women of Weinsberg. -- The Crucifix. -- The Old Singer. -- The Old Washerwoman. -- The Wonderful History of Peter Schlemihl. -- Hoffmann: The Golden Pot. -- Motte-Fouqué: Selections from Undine. -- Hauff: Cavalryman's Morning Song. -- The Sentinel. -- Rückert: Barbarossa. -- From My Childhood Days. -- The Spring of Love. -- He Came to Meet Me. -- The Invitation. -- Murmur Not. -- A Parable. -- Evening Song. -- Chidher. -- At Forty Years. -- Before the Doors. -- von Platen-Hallermund: The Pilgrim Before St. Just's. -- The Grave of Alaric. -- Remorse. -- Would I were Free as are My Dreams. -- Sonnet.	2004-07-12	104	\N
ebooks/12889	Promenades autour d'un village	\N	\N	fr	\N	2004-07-12	20	\N
ebooks/1289	Three Ghost Stories	\N	\N	en	The haunted house -- The trial for murder -- The signal-man.	1998-04-01	793	\N
ebooks/12890	Elizabethan Demonology\r\nAn Essay in Illustration of the Belief in the Existence of Devils, and the Powers Possessed By Them, as It Was Generally Held during the Period of the Reformation, and the Times Immediately Succeeding; with Special Reference to Shakspere and His Works	\N	\N	en	\N	2004-07-12	53	\N
ebooks/12891	Running Water	\N	\N	en	\N	2004-07-12	23	\N
ebooks/12892	Simon Magus\r\nAn Essay on the Founder of Simonianism Based on the Ancient Sources With a Re-Evaluation of His Philosophy and Teachings	\N	\N	en	\N	2004-07-12	95	\N
ebooks/12893	Œuvres de Napoléon Bonaparte, Tome III.	\N	\N	fr	\N	2004-07-12	67	\N
ebooks/12894	Sacred Books of the East	\N	\N	en	Vedic Hymns -- Selections from the Zend-Avesta -- Dhammapada -- Upanishads -- Mohammed and Mohammedanism, by Carlyle -- Selections from The Koran -- Life of Buddha.	2004-07-12	340	\N
ebooks/12895	Capt. W. F. Drannan, Chief of Scouts, As Pilot to Emigrant and Government Trains, Across the Plains of the Wild West of Fifty Years Ago	\N	\N	en	\N	2004-07-12	18	\N
ebooks/12896	Essays Æsthetical	Essays Aesthetical	\N	en	The beautiful -- What is poetry? -- Style -- Dante and his latest translators -- Sainte-Beuve, the critic -- Thomas Carlyle -- Errata -- National drama -- Usefulness of art.	2004-07-12	107	\N
ebooks/12897	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 357, February 21, 1829	\N	\N	en	\N	2004-07-12	17	\N
ebooks/12898	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 358, February 28, 1829	\N	\N	en	\N	2004-07-12	13	\N
ebooks/12899	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 366, April 18, 1829	\N	\N	en	\N	2004-07-12	9	\N
ebooks/129	The Square Root of 2	\N	\N	en	\N	1994-05-01	109	\N
ebooks/1290	Salammbo	\N	\N	en	\N	2006-02-11	310	\N
ebooks/12900	Poor Relations	\N	\N	en	Cousin Betty -- Cousin Pons.	2004-07-13	22	\N
ebooks/12902	A Textbook of Theosophy	\N	\N	en	\N	2004-07-12	111	\N
ebooks/12903	Symphonies and Their Meaning; Third Series, Modern Symphonies	\N	\N	en	\N	2004-07-13	56	\N
ebooks/12904	Light	Clarté. English	\N	en	\N	2004-07-14	19	\N
ebooks/12905	Punch, or the London Charivari, Volume 99, December 13, 1890	\N	\N	en	\N	2004-07-14	11	\N
ebooks/12906	Canzio; Selman juonet	\N	\N	fi	\N	2004-07-14	3	\N
ebooks/12907	Runot; Lyhyet kertomukset	\N	\N	fi	\N	2004-07-14	13	\N
ebooks/12908	Missing	\N	\N	en	\N	2004-07-14	19	\N
ebooks/12909	Romance of the Rabbit	\N	\N	en	\N	2004-07-14	10	\N
ebooks/1291	Herodias	\N	\N	en	\N	2006-02-11	123	\N
ebooks/12910	Early Britain—Roman Britain	\N	\N	en	\N	2004-07-14	72	\N
ebooks/12911	A Backward Glance at Eighty: Recollections & Comment	A Backward Glance at 80: Recollections and Comment	\N	en	\N	2004-07-14	66	\N
ebooks/12912	The Price of Love	\N	\N	en	\N	2004-07-14	49	\N
ebooks/12913	Moral Science; a Compendium of Ethics	\N	\N	en	\N	2004-07-15	21	\N
ebooks/12914	One Hundred Best Books\r\nWith Commentary and an Essay on Books and Reading	\N	\N	en	\N	2004-07-15	49	\N
ebooks/12915	The White Devil	\N	\N	en	\N	2004-07-16	284	\N
ebooks/12916	The Secret History of the Court of Justinian	\N	\N	en	\N	2004-07-16	243	\N
ebooks/12917	Punch, or the London Charivari, Volume 99, December 20, 1890	\N	\N	en	\N	2004-07-16	6	\N
ebooks/12918	Iranian Influence on Moslem Literature, Part I	\N	\N	en	\N	2004-07-16	15	\N
ebooks/12919	A Texas Matchmaker	\N	\N	en	\N	2004-07-16	57	\N
ebooks/1292	The Way of the World	\N	\N	en	\N	1998-04-01	1293	\N
ebooks/12920	The "Goldfish"\r\nBeing the Confessions af a Successful Man	\N	\N	en	\N	2004-07-16	17	\N
ebooks/12921	Gesammelte Werke in fünf Bänden — 1. Band	\N	\N	de	Nils Finn -- Lied der Jungfrauen -- Die Taube -- Vaterlandsweise -- Ein Lied für Norwegen -- Norwegens Antwort auf die Reden im schwedischen Ritterhaus -- Johan Ludvig Heiberg -- Das Meer -- Allein und in Reue -- Die Prinzessin -- Vom Monte Pincio -- Ach, wüßtest du nur! -- Die Engel des Schlafes -- Das Mädchen am Strand -- Heimliche Liebe -- Olav Trygvason -- Seufzer -- An ein Patenkind -- Bergliot -- An meine Frau -- In einer schweren Stunde -- Frida -- An Bergen -- P.A. Munch -- König Friedrich der Siebente -- Als Norwegen nicht helfen wollte -- An den Danebrog -- Der Norrönastamm -- Gesang der Puritaner -- Jagdlied -- Taylors Lied -- Hochzeitslied I. -- Lektor Thåsen -- Auf einer Reise durch Schweden -- Stelldichein -- Lied des Studentengesangvereins -- An den Buchhändler Johann Dahl -- Die Spinnerin -- Die weiße und die rote Rose -- In der Jugend -- Das blonde Mädchen -- Mein Monat -- Hochzeitslied II. -- Norwegisches Seemannslied -- Halfdan Kjerulf -- Vorwärts -- Wie man sich fand -- Norwegische Natur -- Ich reiste vorüber -- Mein Geleit -- An meinen Vater -- An Erika Lie -- An Johan Sverdrup -- Das Kind in unsrer Seele -- Der alte Heltberg -- Für die Verwundeten -- Land in Sicht -- An H.C. Andersen -- Bei einer Ehefrau -- Tode -- An der Bahre des Kirchensängers A. Reitan -- Das Lied -- Auf N.F.S. Grundtvigs Tod -- Aus der Kantate für N.F.S. Grundtvig -- Bei einem Fest für Ludv. Kr. Daa -- Nein, wo bleibst du doch? -- Weckruf an das Freiheitsvolk im Norden--Der "vereinigten Linken" -- Offne Wasser -- Freiheitslied--An "die vereinigte Linke" -- An Molde -- Die reine norwegische Flagge -- An den Missionar Skrefsrud in Santalistan -- Post festum -- Romsdalen -- Holger Drachmann -- Wiedersehen -- Des Dichters Sendung -- Psalmen -- Frage und Antwort -- Wecklied an die norwegische Schützengilde -- Arbeitermarsch -- Der Zukunft Land -- Ein junges Völkchen kerngesund -- Norge, Norge -- Meistern oder gemeistert werden -- Im Walde -- Der siebzehnte Mai -- Frederik Hegel -- Unsere Sprache\r\n\r\nThrond (1856)\r\nDie gefährliche Freite (1856)\r\nSynnöve Solbakken (1857)\r\nArne (1858)\r\nEin fröhlicher Bursch (1859)\r\nDer Vater (1859)\r\nDas Fischermädel (1868)	2004-07-16	66	\N
ebooks/12922	Burke	\N	\N	en	\N	2004-07-17	23	\N
ebooks/12923	The Laird's Luck and Other Fireside Tales	\N	\N	en	The laird's luck -- Three men of Badajos -- The two scouts -- Midsummer fires -- Captain Dick and Captain Jacka -- The poisoned ice -- D'Arfet's vengeance -- Margery of Lawhibbet -- Phoebus on Halzaphron.	2004-07-17	10	\N
ebooks/12924	The World's Best Poetry, Volume 08: National Spirit	\N	\N	en	\N	2004-07-17	27	\N
ebooks/12925	The World's Best Poetry, Volume 10: Poetical Quotations	\N	\N	en	\N	2004-07-17	61	\N
ebooks/12926	The Morris Book, Part 1\r\nA History of Morris Dancing, With a Description of Eleven Dances as Performed by the Morris-Men of England	\N	\N	en	\N	2004-07-17	65	\N
ebooks/12927	Charaktere und Schicksale	\N	\N	de	\N	2004-07-17	11	\N
ebooks/12928	Three Expeditions into the Interior of Eastern Australia, Volume 1\r\nWith Descriptions of the Recently Explored Region of Australia Felix, and of the Present Colony of New South Wales	\N	\N	en	\N	2004-07-17	42	\N
ebooks/12929	A Voyage to Terra Australis — Volume 1\r\nUndertaken for the purpose of completing the discovery of that vast country, and prosecuted in the years 1801, 1802 and 1803, in His Majesty's ship the Investigator, and subsequently in the armed vessel Porpoise and Cumberland schooner	\N	\N	en	\N	2004-07-17	79	\N
ebooks/1293	Sesame and Lilies	\N	\N	en	\N	1998-04-01	196	\N
ebooks/12930	Publications of the Scottish History Society, Volume 36\r\nJournals of Sir John Lauder Lord Fountainhall with His Observations on Public Affairs and Other Memoranda 1665-1676	\N	\N	en	\N	2004-07-17	30	\N
ebooks/12931	The Daredevil	\N	\N	en	\N	2004-07-17	27	\N
ebooks/12932	Four Max Carrados Detective Stories	\N	\N	en	The coin of Dionysius -- The Knight's Cross signal problem -- The tragedy at Brookbend Cottage -- The last exploit of Harry the Actor.	2004-07-17	96	\N
ebooks/12933	Little Journeys to the Homes of the Great - Volume 01\r\nLittle Journeys to the Homes of Good Men and Great	\N	\N	en	Autobiographical -- George Eliot -- Thomas Carlyle -- John Ruskin -- William E. Gladstone -- J.M.W. Turner -- Jonathan Swift -- Walt Whitman -- Victor Hugo -- Wm. Wordsworth -- William M. Thackeray -- Charles Dickens -- Oliver Goldsmith -- William Shakespeare -- Thomas A. Edison.	2004-07-18	137	\N
ebooks/12934	Punch, or the London Charivari, Volume 99, November 1, 1890	\N	\N	en	\N	2004-07-18	6	\N
ebooks/12935	The Song of the Blood-Red Flower	\N	\N	en	\N	2004-07-18	13	\N
ebooks/12936	Young Hunters of the Lake; or, Out with Rod and Gun	\N	\N	en	\N	2004-07-19	12	\N
ebooks/12937	Out with Gun and Camera; or, The Boy Hunters in the Mountains	\N	\N	en	\N	2004-07-19	18	\N
ebooks/12938	The Brighton Boys with the Flying Corps	\N	\N	en	\N	2004-07-19	13	\N
ebooks/12939	The Brighton Boys with the Submarine Fleet	\N	\N	en	\N	2004-07-19	12	\N
ebooks/1294	The Firm of Nucingen	\N	\N	en	\N	1998-04-01	44	\N
ebooks/12940	The Chums of Scranton High out for the Pennant\r\nor, In the Three Town League	\N	\N	en	\N	2004-07-19	13	\N
ebooks/12941	The Scranton High Chums on the Cinder Path\r\nOr, The Mystery of the Haunted Quarry	\N	\N	en	\N	2004-07-19	5	\N
ebooks/12942	The Highland Fling and How to Teach it	\N	\N	en	\N	2004-07-19	9	\N
ebooks/12943	The Hilltop Boys on the River	\N	\N	en	\N	2004-07-19	8	\N
ebooks/12944	Punch, or the London Charivari, Volume 99, December 27, 1890	\N	\N	en	\N	2004-07-19	6	\N
ebooks/12945	The Boy Scouts of the Geological Survey	\N	\N	en	\N	2004-07-19	9	\N
ebooks/12946	The Boy Scouts on Picket Duty	\N	\N	en	\N	2004-07-19	13	\N
ebooks/12947	The Boy Scouts of the Flying Squadron	\N	\N	en	\N	2004-07-19	11	\N
ebooks/12948	The Boy Scouts with the Motion Picture Players	\N	\N	en	\N	2004-07-19	6	\N
ebooks/12949	Contes Français	\N	\N	fr	\N	2004-07-19	478	\N
ebooks/1295	Ceres' Runaway, and Other Essays	\N	\N	en	Ceres' runaway -- A vanquished man -- A northern fancy -- Laughter -- Harlequin Mercutio -- The little language -- Anima Pellegrina! -- The sea wall -- The daffodil -- Addresses -- The audience -- Tithonus -- The tow path -- The tethered constellations -- Popular burlesque -- Dry autumn -- The plaid -- Two burdens -- The unready -- The child of tumult -- The child of subsiding tumult.	1998-04-01	48	\N
ebooks/12950	L'Immortel\r\nMoeurs parisiennes	\N	\N	fr	\N	2004-07-19	39	\N
ebooks/12951	Punch, or the London Charivari, Volume 100, January 10, 1891	\N	\N	en	\N	2004-07-19	5	\N
ebooks/12952	Four Boy Hunters; Or, The Outing of the Gun Club	\N	\N	en	\N	2004-07-19	13	\N
ebooks/12953	Sketches of Western North Carolina, Historical and Biographical\r\nIllustrating Principally the Revolutionary Period of Mecklenburg, Rowan, Lincoln and Adjoining Counties, Accompanied with Miscellaneous Information, Much of It Never before Published	\N	\N	en	\N	2004-07-19	39	\N
ebooks/12954	The Phantom Ship	\N	\N	en	\N	2004-07-19	61	\N
ebooks/12955	Consanguineous Marriages in the American Population	\N	\N	en	\N	2004-07-20	16	\N
ebooks/12956	A History of Indian Philosophy, Volume 1	\N	\N	en	\N	2004-07-20	299	\N
ebooks/12957	The Khaki Boys over the Top; Or, Doing and Daring for Uncle Sam	\N	\N	en	\N	2004-07-20	10	\N
ebooks/12958	Pamela, Volume II	\N	\N	en	\N	2004-07-20	43	\N
ebooks/12959	Newton Forster	\N	\N	en	\N	2004-07-20	19	\N
ebooks/1296	The Provost	\N	\N	en	\N	1998-04-01	30	\N
ebooks/12960	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 90, June, 1875	\N	\N	en	\N	2004-07-20	14	\N
ebooks/12961	The Dock and the Scaffold\r\nThe Manchester Tragedy and the Cruise of the Jacknell	\N	\N	en	\N	2004-07-20	25	\N
ebooks/12962	Hand Shadows to Be Thrown Upon the Wall	\N	\N	en	\N	2004-07-20	345	\N
ebooks/12963	Melbourne House, Volume 1	\N	\N	en	\N	2004-07-20	5	\N
ebooks/12964	Melbourne House, Volume 2	\N	\N	en	\N	2004-07-20	5	\N
ebooks/12965	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 486, April 23, 1831	\N	\N	en	\N	2004-07-20	22	\N
ebooks/12966	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 487, April 30, 1831	\N	\N	en	\N	2004-07-20	24	\N
ebooks/12967	Memoirs and Historical Chronicles of the Courts of Europe\r\nMemoirs of Marguerite de Valois, Queen of France, Wife of Henri IV; of Madame de Pompadour of the Court of Louis XV; and of Catherine de Medici, Queen of France, Wife of Henri II	\N	\N	en	\N	2004-07-20	82	\N
ebooks/12968	Our Government: Local, State, and National: Idaho Edition	\N	\N	en	\N	2004-07-20	18	\N
ebooks/12969	L'auberge de l'ange gardien	\N	\N	fr	\N	2004-07-20	41	\N
ebooks/1297	The Iron Puddler: My Life in the Rolling Mills and What Came of It	\N	\N	en	\N	1998-05-01	126	\N
ebooks/12970	The Head Hunters of Northern Luzon	\N	\N	en	\N	2004-07-21	116	\N
ebooks/12971	The Man in Lonely Land	\N	\N	en	\N	2004-07-20	10	\N
ebooks/12972	People Like That: A Novel	\N	\N	en	\N	2004-07-20	11	\N
ebooks/12973	Personal Recollections of Pardee Butler	\N	\N	en	\N	2004-07-21	35	\N
ebooks/12974	Christmas Entertainments	\N	\N	en	\N	2004-07-21	39	\N
ebooks/12975	International Weekly Miscellany of Literature, Art and Science — Volume 1, No. 2, July 8, 1850	\N	\N	en	\N	2004-07-21	3	\N
ebooks/12976	Early Israel and the Surrounding Nations	\N	\N	en	\N	2004-07-21	269	\N
ebooks/12977	Black Beetles in Amber	\N	\N	en	\N	2004-07-21	104	\N
ebooks/12978	In Search of Gravestones Old and Curious	\N	\N	en	\N	2004-07-21	62	\N
ebooks/12979	Le Général Dourakine	\N	\N	fr	\N	2004-07-21	21	\N
ebooks/1298	The Virginian: A Horseman of the Plains	\N	\N	en	\N	1998-05-01	729	\N
ebooks/12980	The Pony Rider Boys with the Texas Rangers; Or, On the Trail of the Border Bandits	\N	\N	en	\N	2004-07-22	10	\N
ebooks/12981	The Thirsty Sword: A Story of the Norse Invasion of Scotland (1262-1263)	\N	\N	en	\N	2004-07-22	22	\N
ebooks/12982	International Weekly Miscellany of Literature, Art and Science — Volume 1, No. 3, July 15, 1850	\N	\N	en	\N	2004-07-22	25	\N
ebooks/12983	Rescuing the Czar: Two authentic diaries arranged and translated	\N	\N	en	\N	2004-07-22	16	\N
ebooks/12984	Eugene Field, a Study in Heredity and Contradictions — Volume 1	\N	\N	en	\N	2004-07-22	91	\N
ebooks/12985	Eugene Field, a Study in Heredity and Contradictions — Volume 2	\N	\N	en	\N	2004-07-22	62	\N
ebooks/12986	The Card, a Story of Adventure in the Five Towns	\N	\N	en	\N	2004-07-22	87	\N
ebooks/12987	Det graa Hus	\N	\N	da	\N	2004-07-22	37	\N
ebooks/12988	Representative Plays by American Dramatists: 1856-1911: In Mizzoura	\N	\N	en	\N	2004-07-22	5	\N
ebooks/12989	The Lady of Big Shanty	\N	\N	en	\N	2004-07-22	9	\N
ebooks/1299	The Heritage of the Sioux	\N	\N	en	\N	1998-05-01	161	\N
ebooks/12990	A Residence in France\nWith an Excursion Up the Rhine, and a Second Visit to Switzerland	\N	\N	en	\N	2004-07-22	17	\N
ebooks/12991	The Uncrowned King	\N	\N	en	\N	2004-07-22	22	\N
ebooks/12992	The Naval Pioneers of Australia	\N	\N	en	\N	2004-07-22	74	\N
ebooks/12993	Un bon petit diable	\N	\N	fr	\N	2004-07-22	158	\N
ebooks/12994	Sydney Smith	\N	\N	en	\N	2004-07-22	17	\N
ebooks/12995	The Matador of the Five Towns and Other Stories	\N	\N	en	The Matador of the Five Towns -- Mimi -- The Supreme Illusion -- The Letter and the Lie -- The Glimpse -- Jock-at-a-Venture -- The Heroism of Thomas Chadwick -- Under the Clock -- Three Episodes in the Life of Mr Cowlishaw, Dentist -- Catching the Train -- The Widow of the Balcony -- The Cat and Cupid -- The Fortune-teller -- The Long-lost Uncle -- The Tight Hand -- Why the Clock Stopped -- Hot Potatoes -- Half-a-sovereign -- The Blue Suit -- The Tiger and the Baby -- The Revolver -- An Unfair Advantage.	2004-07-22	76	\N
ebooks/12996	True Version of the Philippine Revolution	\N	\N	en	\N	2004-07-22	227	\N
ebooks/12997	The Pony Rider Boys in the Grand Canyon; Or, The Mystery of Bright Angel Gulch	\N	\N	en	\N	2004-07-22	10	\N
ebooks/12998	Thankful Rest	\N	\N	en	\N	2004-07-23	21	\N
ebooks/12999	Le Côté de Guermantes - Deuxième partie	\N	\N	fr	\N	2004-07-23	59	\N
ebooks/13	The Hunting of the Snark: An Agony in Eight Fits	\N	\N	en	\N	2008-06-25	326	\N
ebooks/130	Orthodoxy	\N	\N	en	\N	1994-05-01	1560	\N
ebooks/1300	Riders of the Purple Sage	\N	\N	en	\N	1998-05-01	623	\N
ebooks/13000	The Rough Riders	\N	\N	en	\N	2004-07-23	71	\N
ebooks/13001	California: Four Months among the Gold-Finders\r\nBeing the Diary of an Expedition from San Francisco to the Gold Districts	\N	\N	en	\N	2004-07-23	33	\N
ebooks/13052	The Mistress of the Manse	\N	\N	en	Prelude -- Love's experiments -- Love's philosophies -- Love's consummations.	2004-07-29	1	\N
ebooks/13002	What I Saw in California\r\nA Description of Its Soil, Climate, Productions, and Gold Mines, with the Best Routes and Latest Information for Intending Emigrants; to Which is Annexed an Appendix Containing Official Documents and Letters Authenticating the Accounts of the Quantities of Gold Found, with Its Actual Value Ascertained by Chemical Assay; also Late Communications Containing Accounts of the Highest Interest and Importance from the Gold Districts; with a Map	\N	\N	en	\N	2004-07-23	74	\N
ebooks/13003	Pioneers in Canada	\N	\N	en	\N	2004-07-23	55	\N
ebooks/13004	More Goops and How Not to Be Them: A Manual of Manners for Impolite Infants	\N	\N	en	\N	2004-07-23	70	\N
ebooks/13005	Representative Plays by American Dramatists: 1856-1911: Francesca da Rimini	\N	\N	en	\N	2004-07-23	4	\N
ebooks/13006	Representative Plays by American Dramatists: 1856-1911: Paul Kauvar; or, Anarchy	\N	\N	en	\N	2004-07-23	11	\N
ebooks/13007	The Edda, Volume 1\r\nThe Divine Mythology of the North\r\nPopular Studies in Mythology, Romance, and Folklore, No. 12	\N	\N	en	\N	2004-07-23	441	\N
ebooks/13008	The Edda, Volume 2\r\nThe Heroic Mythology of the North\r\nPopular Studies in Mythology, Romance, and Folklore, No. 13	\N	\N	en	\N	2004-07-23	94	\N
ebooks/13009	The Reign of Andrew Jackson: A Chronicle of the Frontier in Politics	\N	\N	en	\N	2004-07-23	15	\N
ebooks/1301	The French Revolution: A History	\N	\N	en	\N	2006-02-15	827	\N
ebooks/13010	Frank Mildmay; Or, The Naval Officer	\N	\N	en	\N	2004-07-24	28	\N
ebooks/13011	Far Off; Or, Asia and Australia Described\r\nWith Anecdotes and Illustrations	\N	\N	en	\N	2004-07-24	55	\N
ebooks/13012	A Compilation of the Messages and Papers of the Presidents. Volume 7, part 1: Ulysses S. Grant	\N	\N	en	\N	2004-07-24	29	\N
ebooks/13013	François le Bossu	\N	\N	fr	\N	2004-07-24	37	\N
ebooks/13014	The Talking Deaf Man\r\nA Method Proposed, Whereby He Who is Born Deaf, May Learn to Speak	Surdus loquens. English	\N	en	\N	2004-07-24	19	\N
ebooks/13015	Tales of Old Japan	\N	\N	en	\N	2004-07-24	645	\N
ebooks/13016	Lavinia	\N	\N	fr	\N	2004-07-24	14	\N
ebooks/13017	Five Nights: A Novel	\N	\N	en	\N	2004-07-24	7	\N
ebooks/13018	The Letters of Elizabeth Barrett Browning (Volume 1 of 2)	\N	\N	en	\N	2004-07-25	44	\N
ebooks/13019	Raphael; Or, Pages of the Book of Life at Twenty	\N	\N	en	\N	2004-07-25	17	\N
ebooks/1302	The Enemies of Books	\N	\N	en	Fire -- Water -- Gas and heat -- Dust and neglect -- Ignorance -- The bookworm -- Other vermin -- Bookbinders -- Collectors -- Conclusion: Reverence for old books	1998-05-01	92	\N
ebooks/13020	The Boy Allies at Verdun; Or, Saving France from the Enemy	\N	\N	en	\N	2004-07-25	15	\N
ebooks/13021	A Compilation of the Messages and Papers of the Presidents. Volume 7, part 2: Rutherford B. Hayes	\N	\N	en	\N	2004-07-25	61	\N
ebooks/13022	My Book of Indoor Games	\N	\N	en	\N	2004-07-25	75	\N
ebooks/13023	Pieni elämäntarina	\N	\N	fi	\N	2004-07-25	15	\N
ebooks/13024	Contes de Noël par Josette	\N	\N	fr	\N	2004-07-26	27	\N
ebooks/13025	La Marquise	\N	\N	fr	\N	2004-07-26	24	\N
ebooks/13026	The Atlantic Monthly, Volume 11, No. 67, May, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-07-26	8	\N
ebooks/13027	Cara	\N	\N	fr	\N	2004-07-26	31	\N
ebooks/13028	Library of the World's Best Literature, Ancient and Modern — Volume 03	\N	\N	en	\N	2004-07-26	105	\N
ebooks/13029	The Art of the Moving Picture	\N	\N	en	\N	2004-07-26	171	\N
ebooks/1303	The Scapegoat	\N	\N	en	\N	2006-02-15	55	\N
ebooks/13030	The German Classics of the Nineteenth and Twentieth Centuries, Volume 09\r\nFriedrich Hebbel and Otto Ludwig	\N	\N	en	The Life of Friedrich Hebbel. By William Guild Howard -- Hebbel: Maria Magdalena. -- Siegfried's Death. -- Anna. -- On Theodor Körner and Heinrich von Kleist. -- Ludolf Wienbarg's The Dramatists of the Present Day. -- Review of Heinrich von Kleist's Play, The Prince of Homburg, or The Battle of Fehrbellin. -- Recollections of My Childhood. (Extracts from the Journal of Friedrich Hebbel) -- The Life of Otto Ludwig. By Alexander R. Hohlfeld -- Ludwig: The Hereditary Forester. -- Between Heaven and Earth.	2004-07-26	60	\N
ebooks/13031	Indian Games and Dances with Native Songs	\N	\N	en	\N	2004-07-26	65	\N
ebooks/13032	The Book of Noodles\r\nStories of Simpletons; or, Fools and Their Follies	\N	\N	en	\N	2004-07-26	59	\N
ebooks/13033	Three Expeditions into the Interior of Eastern Australia, Volume 2\r\nWith Descriptions of the Recently Explored Region of Australia Felix, and of the Present Colony of New South Wales	\N	\N	en	\N	2004-07-27	45	\N
ebooks/13034	Mary Minds Her Business	\N	\N	en	\N	2004-07-27	7	\N
ebooks/13035	The Goop Directory of Juvenile Offenders Famous for their Misdeeds and Serving as a Salutary Example for all Virtuous Children	\N	\N	en	\N	2004-07-28	78	\N
ebooks/13036	Le Conscrit ou Le Retour de Crimée	\N	\N	fr	\N	2004-07-28	10	\N
ebooks/13037	The Rowley Poems	\N	\N	en	\N	2004-07-28	62	\N
ebooks/13038	George Sand	\N	\N	fr	\N	2004-07-28	36	\N
ebooks/13039	Shenandoah : A Military Comedy\r\nRepresentative Plays by American Dramatists: 1856-1911	\N	\N	en	\N	2004-07-28	9	\N
ebooks/1304	Bulchevy's Book of English Verse	\N	\N	en	\N	1998-05-01	164	\N
ebooks/13040	The Prose Works of Jonathan Swift, D.D. — Volume 10\r\nHistorical Writings	\N	\N	en	The history of the four last years of the Queen -- An abstract of the history of England -- Remarks on the characters of the court of Queen Anne -- Remarks on Lord Clarendon's "History of the rebellion" -- Remarks on Bishop Burnet's "History of his own time" -- Notes on the "Freeholder."	2004-07-28	29	\N
ebooks/13041	Vildanden	\N	\N	no	\N	2004-07-28	45	\N
ebooks/13042	Knickerbocker's History of New York, Complete	\N	\N	en	\N	2004-07-29	382	\N
ebooks/13043	William of Germany	\N	\N	en	\N	2004-07-28	23	\N
ebooks/13044	The Idler in France	\N	\N	en	\N	2004-07-28	15	\N
ebooks/13045	War-Time Financial Problems	\N	\N	en	\N	2004-07-29	20	\N
ebooks/13046	The Historic Thames	\N	\N	en	\N	2004-07-29	22	\N
ebooks/13047	Daniel Webster	\N	\N	en	\N	2004-07-29	14	\N
ebooks/13048	Where the Sabots Clatter Again	\N	\N	en	\N	2004-07-29	6	\N
ebooks/13049	Reveries of a Schoolmaster	\N	\N	en	In medias res -- Retrospect -- Brown -- Psychological -- Balking -- Lanterns -- Complete living -- My speech -- School-teaching -- Beefsteak -- Freedom -- Things -- Targets -- Sinners -- Hoeing potatoes -- Changing the mind -- The point of view -- Picnics -- Make-believe -- Behavior -- Forefingers -- Story-telling -- Grandmother -- My world -- This or that -- Rabbit pedagogy -- Perspective -- Purely pedagogical -- Longevity -- Four-leaf clover -- Mountain-climbing.	2004-07-29	7	\N
ebooks/1305	The Ball at Sceaux	\N	\N	en	\N	2004-06-01	34	\N
ebooks/13050	The Easiest Way\r\nRepresentative Plays by American Dramatists: 1856-1911	\N	\N	en	\N	2004-07-29	54	\N
ebooks/13051	Sketches of Japanese Manners and Customs	\N	\N	en	\N	2004-07-29	109	\N
ebooks/13053	International Weekly Miscellany of Literature, Art, and Science — Volume 1, No. 4, July 22, 1850	\N	\N	en	\N	2004-07-29	23	\N
ebooks/13054	A Thane of Wessex: Being a Story of the Great Viking Raids into Somerset	\N	\N	en	\N	2004-07-29	87	\N
ebooks/13055	A General History and Collection of Voyages and Travels — Volume 09\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-07-30	29	\N
ebooks/13056	The German Classics of the Nineteenth and Twentieth Centuries, Volume 10\r\nPrince Otto Von Bismarck, Count Helmuth Von Moltke, Ferdinand Lassalle	\N	\N	en	Bismarck as a National Type. By Kuno Francke. -- The Love Letters of Bismarck. -- Correspondence of William I. and Bismarck. -- From "Thoughts and Recollections." -- Bismarck as an Orator. By Edmund von Mach. -- Bismarck: Professorial Politics -- Speech from the Throne -- Alsace-Lorraine a Glacis Against France -- We Shall Never Go to Canossa! -- Bismarck as the "Honest Broker" -- Salus Publica--Bismarck's Only Lode-Star -- Practical Christianity -- We Germans Fear God, and Nought Else in the World -- Mount the Guards at the Warthe and the Vistula! -- Long Live the Emperor and the Empire! -- The Life of Moltke. By Karl Detlev Jessen. -- von Moltke: The Political and Military Conditions of the Ottoman Empire in 1836. -- A Trip to Brussa. -- A Journey to Mossul. -- A Bullfight in Spain. -- Description of Moscow. -- The Peace Movement. -- Fighting on the Frontier. -- Battle of Gravelotte--St. Privat. -- Consolatory Thoughts on the Earthly Life and a Future Existence. -- The Life and Work of Ferdinand Lassalle. By Arthur N. Holcombe. -- Lassalle: The Workingmen's Programme. -- Science and the Workingmen. -- Open Letter to the Central Committee.	2004-07-30	50	\N
ebooks/13057	The Philanderers	\N	\N	en	\N	2004-07-30	14	\N
ebooks/13058	The Teeth of the Tiger	Les dents du tigre. English	\N	en	\N	2004-07-30	88	\N
ebooks/13059	Le Cap au Diable, Légende Canadienne	\N	\N	fr	\N	2004-07-30	5	\N
ebooks/1306	Seven Men [Excerpts]	\N	\N	en	Enoch Soames\r\nHilary Maltby and Stephen Braxton\r\n'Savonarola' Brown	1998-05-01	65	\N
ebooks/13060	The Persian Literature, Comprising The Shah Nameh, The Rubaiyat, The Divan, and The Gulistan, Volume 2	\N	\N	en	\N	2004-07-30	25	\N
ebooks/13061	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 87, March, 1875	\N	\N	en	\N	2004-07-31	10	\N
ebooks/13062	Blackwood's Edinburgh Magazine — Volume 53, No. 328, February, 1843	\N	\N	en	\N	2004-07-30	29	\N
ebooks/13063	Kootut teokset 1: Runoelmia 1868-1885	\N	\N	fi	\N	2004-07-30	11	\N
ebooks/13064	Persia Revisited	\N	\N	en	\N	2004-07-30	14	\N
ebooks/13065	Beethoven's Letters 1790-1826, Volume 1	\N	\N	en	\N	2004-07-31	839	\N
ebooks/13066	Lord Elgin	\N	\N	en	\N	2004-07-31	7	\N
ebooks/13067	Punch, or the London Charivari, Volume 100, January 31, 1891	\N	\N	en	\N	2004-07-31	2	\N
ebooks/13068	Twenty-One Days in India, or, the Tour Of Sir Ali Baba K.C.B.; and, the Teapot Series	21 days in India	\N	en	\N	2004-07-31	20	\N
ebooks/13069	The Minister and the Boy: A Handbook for Churchmen Engaged in Boys' Work	\N	\N	en	\N	2004-07-31	61	\N
ebooks/1307	The Magic Skin	\N	\N	en	\N	2005-02-12	279	\N
ebooks/13070	Le dîner interrompu	\N	\N	fr	\N	2004-08-01	11	\N
ebooks/13071	Helena	\N	\N	en	\N	2004-08-01	12	\N
ebooks/13072	Common Sense, How to Exercise It	\N	\N	en	\N	2004-08-01	19	\N
ebooks/13073	Mr. Trunnell, Mate of the Ship "Pirate"	\N	\N	en	\N	2004-08-01	25	\N
ebooks/13074	Punch, or the London Charivari, Volume 100, February 7, 1891	\N	\N	en	\N	2004-08-01	12	\N
ebooks/13075	A Hero and a Great Man	\N	\N	en	\N	2004-08-01	2	\N
ebooks/13076	The Life of John Ruskin	\N	\N	en	\N	2004-08-01	53	\N
ebooks/13077	Wild Western Scenes\r\nA Narrative of Adventures in the Western Wilderness, Wherein the Exploits of Daniel Boone, the Great American Pioneer are Particularly Described	\N	\N	en	\N	2004-08-01	39	\N
ebooks/13078	String Quartet No. 12 in E flat major Opus 127	\N	\N	en	\N	2004-08-02	37	\N
ebooks/13079	String Quartet No. 14 in C-sharp minor Opus 131	\N	\N	en	\N	2004-08-02	15	\N
ebooks/1308	A Florentine Tragedy; La Sainte Courtisane	\N	\N	en	A Florentine tragedy: a fragment -- La sainte courtisane: a fragment.	1998-05-01	51	\N
ebooks/13080	Night of Warehouses: New and Selected Poems 1998-2000	\N	\N	en	\N	2004-08-02	43	\N
ebooks/13081	Unmanned	\N	\N	en	\N	2004-08-02	72	\N
ebooks/13082	Images of Comet Wild 2, Taken by NASA's Stardust spacecraft in 2004	\N	\N	en	\N	2004-08-02	40	\N
ebooks/13083	R.U.R.	Rossumovi univerzální roboti	\N	cs	\N	2004-08-02	172	\N
ebooks/13084	Back to Methuselah: A Metabiological Pentateuch	\N	\N	en	Preface -- In the Beginning: B.C. 4004 (In the Garden of Eden) -- The Gospel of the Brothers Barnabas: Present Day -- The Thing Happens: A.D. 2170 -- Tragedy of an Elderly Gentleman: A.D. 3000 -- As Far as Thought Can Reach: A.D. 31,920.	2004-08-02	90	\N
ebooks/13085	A Diversity of Creatures	\N	\N	en	As Easy as ABC -- MacDonough's Song -- Friendly Brook -- The Land -- In the Same Boat -- 'Helen all Alone' -- The Honours of War -- The Children -- The Dog Hervey -- The Comforters -- The Village that Voted the Earth was Flat -- The Press -- In the Presence -- Jobson's Amen -- Regulus -- A Translation -- The Edge of the Evening -- Rebirth -- The Horse Marines -- The Legend of Mirth -- 'My Son's Wife' -- The Floods -- The Fabulists -- The Vortex -- The Song of Seven Cities -- 'Swept and Garnished' -- Mary Postgate -- The Beginnings.	2004-08-02	342	\N
ebooks/13086	The Diwan of Abu'l-Ala	\N	\N	en	\N	2004-08-02	72	\N
ebooks/13087	Sammie and Susie Littletail	\N	\N	en	\N	2004-08-02	39	\N
ebooks/13088	Emerson and Other Essays	\N	\N	en	Emerson -- Walt Whitman -- A study of Romeo -- Michael Angelo's sonnets -- The fourth canto of the Inferno -- Robert Browning -- Robert Louis Stevenson.	2004-08-02	79	\N
ebooks/13089	The Making of Arguments	\N	\N	en	\N	2004-08-03	121	\N
ebooks/1309	The Spirit of Place, and Other Essays	\N	\N	en	The spirit of place -- Mrs. Dingley -- Solitude -- The lady of the lyrics -- July -- Wells -- The foot -- Have patience, little saint -- The ladies of the idyll -- A derivation -- A counterchange -- Rain -- Letters of Marceline Valmore -- The hours of sleep -- The horizon -- Habits and consciousness -- Shadows.	1998-05-01	33	\N
ebooks/13090	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 494, June 18, 1831	\N	\N	en	\N	2004-08-02	14	\N
ebooks/13123	The Great Prince Shan	\N	\N	en	\N	2004-08-06	50	\N
ebooks/13124	History of Kershaw's Brigade\r\nWith Complete Roll of Companies, Biographical Sketches, Incidents, Anecdotes, etc.	\N	\N	en	\N	2004-08-06	129	\N
ebooks/13125	Deer Godchild	\N	\N	en	\N	2004-08-06	36	\N
ebooks/13169	The Prose Works of Jonathan Swift, D.D. — Volume 09\r\nContributions to The Tatler, The Examiner, The Spectator, and The Intelligencer	\N	\N	en	\N	2004-08-13	53	\N
ebooks/13649	Laughable Lyrics	\N	\N	en	\N	2004-10-08	67	\N
ebooks/13091	Hillsboro People	\N	\N	en	Vermont (poem) -- Hemlock Mountain (poem) -- At the foot of Hemlock Mountain -- Petunias: that's for remembrance -- The heyday of the blood -- As a bird out of the snare -- The bedquilt -- Portrait of a philosopher -- Flint and fire -- A saint's hours (poem) -- In memory of L. H. W. -- In new New England -- The deliverer -- Noctes ambrosianae (poem) -- Hillsboro's good luck -- Salem Hills to Ellis Island (poem) -- Avunculus -- By Abana and Pharpar (poem) -- Finis -- A village Munchausen -- The artist -- Who else heard it? (poem) -- A drop in the bucket -- The golden tongue of Ireland (poem) -- Piper Tim -- Adeste fideles!	2004-08-02	38	\N
ebooks/13092	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1878-01)	\N	\N	pt	\N	2004-08-02	13	\N
ebooks/13093	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1878-02/05)	\N	\N	pt	\N	2004-08-02	15	\N
ebooks/13094	Heart of the West [Annotated]	\N	\N	en	Hearts and Crosses -- The Ransom of Mack -- Telemachus, Friend -- The Handbook of Hymen -- The Pimienta Pancakes -- Seats of the Haughty -- Hygeia at the Solito -- An Afternoon Miracle -- The Higher Abdication -- Cupid a la Carte -- The Caballero's Way -- The Sphinx Apple -- The Missing Chord -- A Call Loan -- The Princess and the Puma -- The Indian Summer of Dry Valley Johnson -- Christmas by Injunction -- A Chaparral Prince -- The Reformation of Calliope.	2004-08-03	68	\N
ebooks/13095	Journal of a Voyage across the Atlantic\r\nWith Notes on Canada & the United States, and Return to Great Britain in 1844	\N	\N	en	\N	2004-08-03	118	\N
ebooks/13096	Le Héros de Châteauguay	\N	\N	fr	\N	2004-08-03	3	\N
ebooks/13097	Lives of the Most Remarkable Criminals Who have been Condemned and Executed for Murder, the Highway, Housebreaking, Street Robberies, Coining or other offences	\N	\N	en	\N	2004-08-03	171	\N
ebooks/13098	Punch, or the London Charivari, Volume 100, February 28, 1891	\N	\N	en	\N	2004-08-03	9	\N
ebooks/13099	Runoja	\N	\N	fi	\N	2004-08-03	40	\N
ebooks/131	The Pilgrim's Progress from this world to that which is to come\r\nDelivered under the similitude of a dream, by John Bunyan	\N	\N	en	\N	1994-05-01	3042	\N
ebooks/1310	The Annals of the Parish\r\nOr, the Chronicle of Dalmailing During the Ministry of the Rev. Micah Balwhidder	\N	\N	en	\N	1998-05-01	30	\N
ebooks/13100	Samlade arbeten I	\N	\N	sv	\N	2004-08-03	20	\N
ebooks/13101	Samlade arbeten II	\N	\N	sv	\N	2004-08-03	29	\N
ebooks/13102	The Decameron, Volume II	\N	\N	en	\N	2004-08-03	203	\N
ebooks/13103	Great Britain and Her Queen	\N	\N	en	\N	2004-08-03	40	\N
ebooks/13104	The Abominations of Modern Society	\N	\N	en	The Curtain Lifted -- Winter Nights -- The Power of Clothes -- After Midnight -- The Indiscriminate Dance -- The Massacre by Needle and Sewing-Machine -- Pictures in the Stock Gallery -- Leprous Newspapers -- The Fatal Ten-Strike -- Some of the Club-Houses -- Flask, Bottle, and Demijohn -- House of Blackness of Darkness -- The Gun that Kicks over the Man who Shoots it off -- Lies: White and Black -- The Good Time Coming	2004-08-03	114	\N
ebooks/13105	Memoirs of Margaret Fuller Ossoli, Volume I	\N	\N	en	\N	2004-08-03	37	\N
ebooks/13106	Memoirs of Margaret Fuller Ossoli, Volume II	\N	\N	en	\N	2004-08-03	20	\N
ebooks/13107	The New South: A Chronicle of Social and Industrial Evolution	\N	\N	en	\N	2004-08-03	41	\N
ebooks/13108	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 492, June 4, 1831	\N	\N	en	\N	2004-08-03	9	\N
ebooks/13109	About Ireland	\N	\N	en	\N	2004-08-03	49	\N
ebooks/1311	If: A Play in Four Acts	\N	\N	en	\N	1998-05-01	45	\N
ebooks/13110	Aunt Jane's Nieces at Work	\N	\N	en	\N	2004-08-03	45	\N
ebooks/13111	The Brain and the Voice in Speech and Song	\N	\N	en	\N	2004-08-03	63	\N
ebooks/13112	Speeches from the Dock; Or, Protests of Irish Patriotism. Part I\r\nSpeeches delivered after conviction by Theobald Wolfe Tone, William Orr, the brothers Sheares, Robert Emmet, John Martin, William Smith O'Brien, Thomas Francis Meagher, Terence Bellew McManus, John Mitchel, Thomas C. Luby, John O'Leary, Charles J. Kickham, Colonel Thomas F. Burke, and Captain Mackay	\N	\N	en	Theobald Wolfe Tone -- William Orr -- Henry and John Sheares -- Robert Emmet -- Thomas Russell -- John Mitchel -- John Martin -- W.S. O'Brien -- Thomas Francis Meagher -- Kevin Izod O'Doherty -- Terence Bellew M'Manus -- Thomas Clarke Luby -- John O'Leary -- Jeremiah O'Donovan (Rossa) -- Bryan Dillon, John Lynch, and Others -- Charles Joseph Kickham -- General Thomas F. Burke -- Captain John M'Afferty -- Edward Duffy -- Stephen Joseph Meany -- Captain John M'Clure -- Edward Kelly -- Captain William Mackay.	2004-08-04	29	\N
ebooks/13113	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 495, June 25, 1831	\N	\N	en	\N	2004-08-04	10	\N
ebooks/13114	The Collectors: Being Cases mostly under the Ninth and Tenth Commandments	The Collectors: Being Cases mostly under the 9th and 10th Commandments	\N	en	A ballade of art collectors -- Campbell Corot -- The Del Puente Giorgione -- The Lombard runes -- Their cross -- The missing St. Michael -- The lustred pots -- The Balaklava coronal -- On art collecting.	2004-08-04	16	\N
ebooks/13115	Anahuac : or, Mexico and the Mexicans, Ancient and Modern	\N	\N	en	\N	2004-08-04	37	\N
ebooks/13116	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 097, January, 1876	\N	\N	en	\N	2004-08-04	15	\N
ebooks/13117	The Nests and Eggs of Indian Birds, Volume 1	\N	\N	en	\N	2004-08-05	42	\N
ebooks/13118	Profiles from China\r\nSketches in Free Verse of People and Things Seen in the Interior	\N	\N	en	\N	2004-08-05	12	\N
ebooks/13119	Jean François Millet\r\nA Collection of Fifteen Pictures and a Portrait of the Painter, with Introduction and Interpretation	\N	\N	en	\N	2004-08-05	114	\N
ebooks/1312	Selected Stories of Bret Harte	\N	\N	en	The luck of Roaring Camp -- The outcasts of Poker Flat -- Miggles -- Tennessee's partner -- The idyl of Red Gulch -- Brown of Calaveras -- High-water mark -- A lonely ride -- The man of no account -- Mliss -- The right eye of the commander -- Notes by flood and field -- An episode of Fiddletown -- Barker's luck -- a yellow dog -- A mother of five -- Bulger's reputation -- In the Tules -- A convert of the mission -- The indiscretion of Elsbeth -- The devotion of Enriquez.	2006-05-03	518	\N
ebooks/13120	The Philippine Islands, 1493-1898 — Volume 06 of 55\r\n1583-1588\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2004-08-06	39	\N
ebooks/13121	A Voyage to Terra Australis — Volume 2\r\nUndertaken for the purpose of completing the discovery of that vast country, and prosecuted in the years 1801, 1802 and 1803, in His Majesty's ship the Investigator, and subsequently in the armed vessel Porpoise and Cumberland schooner	\N	\N	en	\N	2004-08-06	25	\N
ebooks/13122	Trois Héros de la colonie de Montréal	\N	\N	fr	\N	2004-08-06	17	\N
ebooks/13126	The King's Daughter and Other Stories for Girls	\N	\N	en	The King's Daughter -- The Old Brown House -- A Story for School Girls -- What One Lie Did -- Two Ways of Reading the Bible -- Courtesy to Strangers -- Live for Something -- Jennie Browning -- Past and Future -- Anna's Difficulty -- Company Manners -- Confide In Mother -- They Took Me In -- The Little Sisters -- A Valuable Secret -- Telling Mother -- A Story of School Life -- How Bess Managed Tom -- A Little Girl's Thoughts -- Careless Gracie's Lesson -- Vicarious Punishment -- Patty's Secret -- Mopsey's Mistake -- A Girl's Song -- Carrie's Marks -- Susie's Prayer -- The Stolen Orange -- Wee Janet's Problem -- Bertha's Grandmother -- Putting Off Till To-morrow -- Nothing Finished -- What's The Use -- Susy Diller's Christmas Feast -- The Barn That Blossomed -- I Shall Not Want -- How Dorothy Helped the Angel -- One Girl's Influence -- Two Kinds of Service -- Duty and Pleasure -- The Dangerous Door -- The Golden Windows -- Trust Always: Never Fret -- The New Life -- The Impossible Yesterday -- A Child's Puzzle -- How She Showed She Was Sorry.	2004-08-06	62	\N
ebooks/13127	Observations on the Mussulmauns of India\r\nDescriptive of Their Manners, Customs, Habits and Religious Opinions Made During a Twelve Years' Residence in Their Immediate Society	\N	\N	en	\N	2004-08-07	36	\N
ebooks/13128	Corea or Cho-sen: The Land of the Morning Calm	\N	\N	en	\N	2004-08-07	67	\N
ebooks/13129	Helkavirsiä I-II	\N	\N	fi	\N	2004-08-07	17	\N
ebooks/1313	Over the Sliprails	\N	\N	en	The shanty-keeper's wife -- A gentleman sharper and Steelman sharper -- An incident at Stiffner's -- The hero of Redclay -- The Darling River -- A case for the Oracle -- A daughter of Maoriland -- New year's night -- Black Joe -- They wait on the wharf in black -- Seeing the last of you -- Two boys at Grinder Brothers' -- The selector's daughter -- Mitchell on the "sex" and other "problems" -- The master's mistake -- The story of the Oracle.	1998-05-01	35	\N
ebooks/13130	A General History and Collection of Voyages and Travels — Volume 10\r\nArranged in systematic order: Forming a complete history of the origin and progress of navigation, discovery, and commerce, by sea and land, from the earliest ages to the present time.	\N	\N	en	\N	2004-08-07	49	\N
ebooks/13131	The Were-Wolf	\N	\N	en	\N	2004-08-07	103	\N
ebooks/13132	Principles of Freedom	\N	\N	en	\N	2004-08-07	97	\N
ebooks/13133	Ten Reasons Proposed to His Adversaries for Disputation in the Name\nof the Faith and Presented to the Illustrious Members of Our Universities	\N	\N	en	\N	2004-08-07	38	\N
ebooks/13134	Mehiläisten elämä	La vie des abeilles. Finnish	\N	fi	Pesän lentolaudalla -- Parveilu -- Uuden yhteiskunnan perustaminen -- Nuoret kuningattaret -- Häälento -- Kuhnurien joukkosurma -- Lajin kehitys.	2004-08-07	23	\N
ebooks/13135	Pardners	\N	\N	en	Pardners -- The mule driver and the garrulous mute -- The colonel and the horse-thief -- The thaw at Slisco's -- Bitter Root Billings, arbiter -- The shyness of Shorty -- The test -- North of fifty-three -- Where northern lights come down o' nights -- The scourge.	2004-08-08	44	\N
ebooks/13136	The Silence: What It Is and How To Use It	\N	\N	en	\N	2004-08-08	34	\N
ebooks/13137	The Secret of Dreams	\N	\N	en	\N	2004-08-08	37	\N
ebooks/13138	The Forgotten Threshold: A Journal of Arthur Middleton	\N	\N	en	\N	2004-08-08	7	\N
ebooks/13139	Lives of John Donne, Henry Wotton, Rich'd Hooker, George Herbert, &c, Volume 2	Lives of John Donne, Henry Wotton, Richard Hooker, George Herbert, etc.	\N	en	The Life of Mr. Richard Hooker -- The Life of Mr. George Herbert, Prebendary of Salisbury Cathedral -- The Life of Dr. Robert Sanderson, Late Lord Bishop of Lincoln.	2004-08-08	28	\N
ebooks/1314	The Malefactor	\N	\N	en	\N	1998-05-01	17	\N
ebooks/13140	Hanna	\N	\N	fi	\N	2004-08-08	22	\N
ebooks/13141	The Princess Priscilla's Fortnight	\N	\N	en	\N	2004-08-08	48	\N
ebooks/13142	Self-Development and the Way to Power	\N	\N	en	\N	2004-08-09	28	\N
ebooks/13143	Mystic Christianity; Or, The Inner Teachings of the Master	\N	\N	en	\N	2004-08-09	91	\N
ebooks/13144	Medieval People	\N	\N	en	\N	2004-08-09	364	\N
ebooks/13145	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 25, April, 1873	\N	\N	en	\N	2004-08-09	170	\N
ebooks/13146	The Beauty and the Bolshevist	\N	\N	en	\N	2004-08-09	25	\N
ebooks/13147	Savva and the Life of Man: Two plays by Leonid Andreyev	\N	\N	en	\N	2004-08-09	14	\N
ebooks/13148	Peter Simple; and, The Three Cutters, Vol. 1-2	\N	\N	en	\N	2004-08-09	36	\N
ebooks/13149	Hélika: Memoire d'un vieux maître d'école	\N	\N	fr	\N	2004-08-10	71	\N
ebooks/1315	Autobiography and Selected Essays	\N	\N	en	Introduction -- Autobiography -- On the advisableness of improving natural knowledge -- A liberal education -- On a piece of chalk -- The principal subjects of education -- The method of scientific investigation -- On the physical basis of life -- On coral and coral reefs.	2006-05-03	75	\N
ebooks/13150	Through the Grand Canyon from Wyoming to Mexico	\N	\N	en	\N	2004-08-10	17	\N
ebooks/13151	The Christian Life: Its Course, Its Hindrances, and Its Helps	\N	\N	en	\N	2004-08-10	17	\N
ebooks/13152	The Firm of Girdlestone	\N	\N	en	\N	2004-08-10	70	\N
ebooks/13153	String Quartet No. 15 in A minor Opus 132	\N	\N	en	\N	2004-09-15	82	\N
ebooks/13154	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 098, February, 1876	\N	\N	en	\N	2004-08-10	178	\N
ebooks/13155	James Fenimore Cooper	\N	\N	en	\N	2004-08-10	45	\N
ebooks/13156	Alamat ng Ilang-Ilang	\N	\N	tl	\N	2004-08-10	41	\N
ebooks/13157	Is Ulster Right?	\N	\N	en	\N	2004-08-10	46	\N
ebooks/13158	The Weapons of Mystery	\N	\N	en	\N	2004-08-10	20	\N
ebooks/13159	Lost Illusions	Illusions Perdues. English	\N	en	Two Poets --  A Distinguished Provincial at Paris -- Eve and David.	2004-08-11	153	\N
ebooks/1316	Some Reminiscences	\N	\N	en	\N	2006-01-09	40	\N
ebooks/13160	An Iron Will	\N	\N	en	\N	2004-08-11	145	\N
ebooks/13161	Sane Sex Life and Sane Sex Living\r\nSome Things That All Sane People Ought to Know About Sex Nature and Sex Functioning; Its Place in the Economy of Life, Its Proper Training and Righteous Exercise	\N	\N	en	\N	2004-08-12	70	\N
ebooks/13162	Coralie\r\nEveryday Life Library No. 2	\N	\N	en	\N	2004-08-12	16	\N
ebooks/13163	The Cruise of the Alabama and the Sumter\r\nFrom the Private Journals and Other Papers of Commander R. Semmes, C.S.N., and Other Officers	\N	\N	en	\N	2004-08-12	23	\N
ebooks/13164	Murtovarkaus; Roinilan talossa	\N	\N	fi	\N	2004-08-12	5	\N
ebooks/13165	Papin perhe; Hän on Sysmästä; Spiritistinen istunto	\N	\N	fi	\N	2004-08-12	13	\N
ebooks/13166	The Psalms of David\nImitated in the Language of the New Testament and Applied to the Christian State and Worship	\N	\N	en	\N	2004-08-12	96	\N
ebooks/13167	More Cricket Songs	\N	\N	en	\N	2004-08-13	9	\N
ebooks/13168	Dick in the Everglades	\N	\N	en	\N	2004-08-13	53	\N
ebooks/1317	Saltbush Bill, J. P.	\N	\N	en	\N	1998-05-01	44	\N
ebooks/39652	Vayenne	\N	\N	en	\N	2012-05-08	23	\N
ebooks/13170	The Lake of the Sky\nLake Tahoe in the High Sierras of California and Nevada, its History, Indians, Discovery by Frémont, Legendary Lore, Various Namings, Physical Characteristics, Glacial Phenomena, Geology, Single Outlet, Automobile Routes, Historic Towns, Early Mining Excitements, Steamer Ride, Mineral Springs, Mountain and Lake Resorts, Trail and Camping Out Trips, Summer Residences, Fishing, Hunting, Flowers, Birds, Animals, Trees, and Chaparral, with a Full Account of the Tahoe National Forest, the Public Use of the Water of Lake Tahoe and Much Other Interesting Matter	\N	\N	en	\N	2004-08-13	304	\N
ebooks/13171	Tapani Löfvingin seikkailut	\N	\N	fi	\N	2004-08-13	10	\N
ebooks/13172	True Stories of Crime From the District Attorney's Office	\N	\N	en	\N	2004-08-13	124	\N
ebooks/13173	Anna Liisa; Kotoa pois	\N	\N	fi	\N	2004-08-13	258	\N
ebooks/13174	Sylvi; Kovan onnen lapsia	\N	\N	fi	\N	2004-08-13	159	\N
ebooks/13175	Ved Vejen	\N	\N	da	\N	2004-08-13	53	\N
ebooks/13176	The Abolitionists\r\nTogether With Personal Memories Of The Struggle For Human Rights, 1830-1864	\N	\N	en	\N	2004-08-13	93	\N
ebooks/13177	Chocolate and Cocoa Recipes and Home Made Candy Recipes	\N	\N	en	\N	2004-08-13	164	\N
ebooks/13178	Broken to the Plow\r\nA Novel	\N	\N	en	\N	2004-08-14	12	\N
ebooks/13179	The Poems of William Watson	\N	\N	en	\N	2004-08-15	8	\N
ebooks/1318	The Twin Hells\r\nA Thrilling Narrative of Life in the Kansas and Missouri Penitentiaries	\N	\N	en	\N	1998-05-01	20	\N
ebooks/13180	The Tracer of Lost Persons	\N	\N	en	\N	2004-08-15	89	\N
ebooks/13181	The Boy With the U.S. Census	\N	\N	en	\N	2004-08-15	35	\N
ebooks/13182	Prefaces and Prologues to Famous Books\nwith Introductions, Notes and Illustrations	\N	\N	en	\N	2004-08-15	146	\N
ebooks/13183	In the Days of Chivalry: A Tale of the Times of the Black Prince	\N	\N	en	\N	2004-08-15	70	\N
ebooks/13184	Narrative and Lyric Poems (first series) for use in the Lower School	\N	\N	en	The Meeting of the Water, by Moore -- Jock o' Hazeldean, by Scott -- Horatius, by Macaulay -- Alice Brand, by Scott -- The Solitary Reaper, by Wordsworth -- The Island of the Scots, by Aytoun -- Dickens in Camp, by Harte -- A Musical Instrument, by Mrs. Browning -- Gradatim, by Holland -- The Battle of the Lake Regillus, by Macaulay -- The Vision of Sir Launfal, by Lowell -- The Builders, by Longfellow -- British Freedom, by Wordsworth -- The Courtship of Miles Standish, by Longfellow -- Sohrab and Rustum, by Arnold.	2004-08-15	14	\N
ebooks/13185	Punch, or the London Charivari, Volume 100, March 7, 1891	\N	\N	en	\N	2004-08-15	10	\N
ebooks/13186	Punch, or the London Charivari, Volume 100, March 14, 1891	\N	\N	en	\N	2004-08-15	6	\N
ebooks/13187	Dialogue aux enfers entre Machiavel et Montesquieu\r\nou la politique de Machiavel au XIXe Siècle par un contemporain	\N	\N	fr	\N	2004-08-15	40	\N
ebooks/13188	Putnam's Word Book\r\nA Practical Aid in Expressing Ideas Through the Use of an Exact and Varied Vocabulary	\N	\N	en	\N	2004-08-15	469	\N
ebooks/13189	Le gorille: roman parisien	\N	\N	fr	Le gorille, roman parisien -- Loin des yeux, loin du coeur.	2004-08-15	10	\N
ebooks/1319	Increasing Human Efficiency in Business\r\nA Contribution to the Psychology of Business	\N	\N	en	\N	1998-05-01	99	\N
ebooks/13190	De l'importance des livres de raison au point de vue archéologique	\N	\N	fr	\N	2004-08-15	27	\N
ebooks/13191	The Cross of Berny; Or, Irene's Lovers	\N	\N	en	\N	2004-08-15	28	\N
ebooks/13192	Œuvres de Napoléon Bonaparte, Tome IV.	\N	\N	fr	\N	2004-08-15	38	\N
ebooks/13193	Supreme Personality: Fun in Living. A Doubt, Fear, and Worry Cure	\N	\N	en	\N	2004-08-16	131	\N
ebooks/13194	The Rules of the Game	\N	\N	en	\N	2004-08-16	43	\N
ebooks/13195	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 27, June, 1873	\N	\N	en	\N	2004-08-16	74	\N
ebooks/13196	Quiet Talks on Prayer	\N	\N	en	\N	2004-08-17	126	\N
ebooks/13197	Wear and Tear; Or, Hints for the Overworked	\N	\N	en	\N	2004-08-17	63	\N
ebooks/13198	Nouvelles lettres d'un voyageur	\N	\N	fr	\N	2004-08-17	151	\N
ebooks/13199	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 469, January 1, 1831	\N	\N	en	\N	2004-08-17	12	\N
ebooks/132	The Art of War	Sunzi bing fa. English	\N	en	\N	1994-05-01	2707	\N
ebooks/1320	Criminal Psychology: A Manual for Judges, Practitioners, and Students	Kriminal-Psychologie. English	\N	en	\N	1998-05-01	396	\N
ebooks/13200	Act, Declaration, & Testimony for the Whole of our Covenanted Reformation, as Attained to, and Established in Britain and Ireland; Particularly Betwixt the Years 1638 and 1649, Inclusive	\N	\N	en	\N	2004-08-17	14	\N
ebooks/13201	Evelyn Innes	\N	\N	en	\N	2004-08-17	39	\N
ebooks/13202	"Co. Aytch," Maury Grays, First Tennessee Regiment\r\nOr, A Side Show of the Big Show	\N	\N	en	\N	2004-08-17	175	\N
ebooks/13203	Original Letters and Biographic Epitomes	\N	\N	en	\N	2004-08-17	7	\N
ebooks/13204	Sermons to the Natural Man	\N	\N	en	\N	2004-08-17	28	\N
ebooks/13205	Civics: as Applied Sociology	\N	\N	en	\N	2004-08-17	52	\N
ebooks/13206	A Short History of Monks and Monasteries	\N	\N	en	\N	2004-08-17	108	\N
ebooks/13207	Les Pardaillan — Tome 01	\N	\N	fr	\N	2004-08-17	86	\N
ebooks/13208	Characters and events of Roman History	\N	\N	en	\N	2004-08-17	16	\N
ebooks/13209	The Second Violin	\N	\N	en	\N	2004-08-17	26	\N
ebooks/1321	The Waste Land	\N	\N	en	\N	1998-05-01	1378	\N
ebooks/13210	El Comendador Mendoza\r\nObras Completas Tomo VII	\N	\N	es	\N	2004-08-18	15	\N
ebooks/13211	The Pearl\r\nA Middle English Poem, A Modern Version in the Metre of the Original	\N	\N	en	\N	2004-08-18	280	\N
ebooks/13212	The Wild Olive: A Novel	\N	\N	en	\N	2004-08-18	21	\N
ebooks/13213	The Night Before Christmas and Other Popular Stories For Children	\N	\N	en	The night before Christmas -- The night after Christmas -- Santa Claus does not forget -- The fairy Christmas -- The ball game -- Christmas day -- The dolls' Christmas party -- Grandma's Christmas gifts -- Mama's happy Christmas -- The Christmas carol of the birds -- A turkey for one -- Little Christmas carollers -- What happened Christmas Eve -- Susy's Christmas present -- Santa Claus's letter -- A ragged Christmas feast.	2004-08-18	54	\N
ebooks/13214	Anna Karenina	\N	\N	nl	\N	2004-08-18	96	\N
ebooks/13215	Edwy the Fair or the First Chronicle of Aescendune\r\nA Tale of the Days of Saint Dunstan	\N	\N	en	\N	2004-08-18	35	\N
ebooks/13216	Diario histórico de la rebelion y guerra de los pueblos Guaranis situados en la costa oriental del Rio Uruguay, del año de 1754	\N	\N	es	\N	2004-08-18	16	\N
ebooks/13217	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XII, Ohio Narratives	\N	\N	en	\N	2004-08-18	46	\N
ebooks/13218	Don Orsino	\N	\N	en	\N	2004-08-19	24	\N
ebooks/13219	Les Ordres De Chevalerie: les ordres serbes	\N	\N	fr	\N	2004-08-19	20	\N
ebooks/1322	Leaves of Grass	\N	\N	en	\N	1998-05-01	5119	\N
ebooks/13220	Library of the World's Best Literature, Ancient and Modern — Volume 04	\N	\N	en	\N	2004-08-19	158	\N
ebooks/13221	Œuvres Complètes de Alfred de Musset — Tome 7.	\N	\N	fr	\N	2004-08-19	33	\N
ebooks/13222	Northern California, Oregon, and the Sandwich Islands	\N	\N	en	\N	2004-08-19	29	\N
ebooks/13223	Poems by Jean Ingelow, In Two Volumes, Volume I.	\N	\N	en	\N	2004-08-19	25	\N
ebooks/13224	Poems by Jean Ingelow, In Two Volumes, Volume II.	\N	\N	en	\N	2004-08-19	22	\N
ebooks/13225	A General History and Collection of Voyages and Travels — Volume 06\r\nArranged in Systematic Order: Forming a Complete History of the Origin and Progress of Navigation, Discovery, and Commerce, by Sea and Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-08-19	36	\N
ebooks/13226	The Common People of Ancient Rome\nStudies of Roman Life and Literature	\N	\N	en	\N	2004-08-19	188	\N
ebooks/13227	The Lord of Dynevor: A Tale of the Times of Edward the First	\N	\N	en	\N	2004-08-20	59	\N
ebooks/13228	The Life of Jesus of Nazareth: A Study	\N	\N	en	\N	2004-08-20	60	\N
ebooks/13229	The Revelation Explained\r\nAn Exposition, Text by Text, of the Apocalypse of St. John	\N	\N	en	\N	2004-08-20	680	\N
ebooks/1323	History of the Conquest of Peru\r\nWith a Preliminary View of the Civilization of the Incas	\N	\N	en	\N	1998-05-01	44	\N
ebooks/13230	Glossaire franco-canadien et vocabulaire de locutions vicieuses usitées au Canada	\N	\N	fr	\N	2004-08-20	19	\N
ebooks/13231	Œuvres Complètes de Alfred de Musset — Tome 6.	\N	\N	fr	\N	2004-08-20	14	\N
ebooks/13232	Stories of California	\N	\N	en	\N	2004-08-20	24	\N
ebooks/13233	Ang Tunay na Búhay ni P. Dr. José Burgos at Nang Manga Nacasama Niya na Sina P. Jacinto Zamora, P. Mariano Gómez at and Nadayang Miguel Zaldua	\N	\N	tl	\N	2004-08-20	38	\N
ebooks/13234	Ester Ried	\N	\N	en	\N	2004-08-20	51	\N
ebooks/13235	In the Ranks of the C.I.V.	\N	\N	en	\N	2004-08-20	30	\N
ebooks/13236	Een reis naar de Philippijnen\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2004-08-21	10	\N
ebooks/13237	Strange Visitors\r\nA series of original papers, embracing philosophy, science, government, religion, poetry, art, fiction, satire, humor, narrative, and prophecy, by the spirits of Irving, Willis, Thackeray, Brontë, Richter, Byron, Humboldt, Hawthorne, Wesley, Browning, and others now dwelling in the spirit world; dictated through a clairvoyant, while in an abnormal or trance state	\N	\N	en	\N	2004-08-21	19	\N
ebooks/13238	Six Women	\N	\N	en	\N	2004-08-21	46	\N
ebooks/13239	Grain and Chaff from an English Manor	\N	\N	en	\N	2004-08-21	14	\N
ebooks/1324	Russia in 1919	\N	\N	en	\N	1998-05-01	30	\N
ebooks/13240	A Short Biographical Dictionary of English Literature	\N	\N	en	\N	2004-08-21	172	\N
ebooks/13241	International Weekly Miscellany of Literature, Art and Science - Volume 1, No. 5, July 29, 1850	\N	\N	en	\N	2004-08-21	7	\N
ebooks/13242	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 100, April, 1876	\N	\N	en	\N	2004-08-21	47	\N
ebooks/13243	In the Palace of the King: A Love Story of Old Madrid	\N	\N	en	\N	2004-08-21	58	\N
ebooks/13244	Punch, or the London Charivari\r\nThe Christmas Number, 1890	Punch Among the Planets	\N	en	\N	2004-08-21	22	\N
ebooks/13245	The Charm of Oxford	\N	\N	en	\N	2004-08-22	22	\N
ebooks/13246	The Conqueror: Being the True and Romantic Story of Alexander Hamilton	\N	\N	en	\N	2004-08-22	29	\N
ebooks/13247	Mille et un jours en prison à Berlin	My three years in a German prison. French	\N	fr	\N	2004-08-22	32	\N
ebooks/13248	McKinlay's Journal of Exploration in the Interior of Australia	\N	\N	en	\N	2004-08-22	15	\N
ebooks/13249	Our Vanishing Wild Life: Its Extermination and Preservation	\N	\N	en	\N	2004-08-22	265	\N
ebooks/1325	Twenty Years at Hull House; with Autobiographical Notes	\N	\N	en	\N	1998-05-01	56	\N
ebooks/13250	The Chums of Scranton High at Ice Hockey	\N	\N	en	\N	2004-08-22	8	\N
ebooks/13251	The Chums of Scranton High on the Cinder Path\r\nOr, The Mystery of the Haunted Quarry	\N	\N	en	\N	2004-08-22	4	\N
ebooks/13252	Punch, or the London Charivari, Volume 100, February 14, 1891	\N	\N	en	\N	2004-08-22	17	\N
ebooks/13253	Punch, or the London Charivari, Volume 100, February 21, 1891	\N	\N	en	\N	2004-08-22	40	\N
ebooks/13254	The Dollar Hen	\N	\N	en	\N	2004-08-22	53	\N
ebooks/13255	The Philippine Islands, 1493-1803 — Volume 01 of 55\r\n1493-1529\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Beginning of the Nineteenth Century	\N	\N	en	\N	2004-08-22	369	\N
ebooks/13256	Le petit chose	\N	\N	fr	\N	2004-08-22	50	\N
ebooks/13257	The American Baron: A Novel	\N	\N	en	\N	2004-08-22	51	\N
ebooks/13258	Consuelo, Tome 2 (1861)	\N	\N	fr	\N	2004-08-23	22	\N
ebooks/13259	Ylösnousemus III	\N	\N	fi	\N	2004-08-23	21	\N
ebooks/1326	The Crisis in Russia	\N	\N	en	\N	1998-05-01	36	\N
ebooks/13260	Droll Stories — Complete\r\nCollected from the Abbeys of Touraine	\N	\N	en	\N	2004-08-23	196	\N
ebooks/13261	Jason: A Romance	\N	\N	en	\N	2004-08-23	26	\N
ebooks/13262	The Personal Life of David Livingstone\r\nChiefly from his Unpublished Journals and Correspondence in the Possession of His Family	\N	\N	en	\N	2004-08-23	86	\N
ebooks/13263	Valvèdre	\N	\N	fr	\N	2004-08-23	13	\N
ebooks/13264	Zalacaín El Aventurero\r\n(Historia de las buenas andanzas y fortunas de Martín Zalacaín el Aventurero)	\N	\N	es	\N	2004-08-23	103	\N
ebooks/13265	A Book of Fruits and Flowers	\N	\N	en	\N	2004-08-23	86	\N
ebooks/13266	Final Report of the Louisiana Purchase Exposition Commission	\N	\N	en	\N	2004-08-23	20	\N
ebooks/13267	The Threshold Grace: Meditations in the Psalms	\N	\N	en	\N	2004-08-24	13	\N
ebooks/13268	Hindu literature : Comprising The Book of good counsels, Nala and Damayanti, The Ramayana, and Sakoontala	\N	\N	en	\N	2004-08-24	364	\N
ebooks/13269	Punch, or the London Charivari, Volume 100, March 21, 1891	\N	\N	en	\N	2004-08-24	5	\N
ebooks/1327	Elizabeth and Her German Garden	\N	\N	en	\N	1998-05-01	137	\N
ebooks/13270	Punch, Or The London Charivari, Volume 101, July 11, 1891	\N	\N	en	\N	2004-08-24	15	\N
ebooks/13271	Rides on Railways	\N	\N	en	\N	2004-08-25	47	\N
ebooks/13272	Beethoven's Letters 1790-1826, Volume 2	\N	\N	en	\N	2004-08-25	187	\N
ebooks/13273	Out of the Ashes	\N	\N	en	Also published under title "The Same Road."	2004-08-25	13	\N
ebooks/13274	A Little Catechism; With Little Verses and Little Sayings for Little Children	\N	\N	en	\N	2004-08-25	20	\N
ebooks/13275	The Gibson Upright	\N	\N	en	\N	2004-08-25	21	\N
ebooks/13276	The Mission	\N	\N	en	\N	2004-08-25	13	\N
ebooks/13277	Stage Confidences: Talks About Players and Play Acting	\N	\N	en	\N	2004-08-25	9	\N
ebooks/13278	Women of the Country	\N	\N	en	\N	2004-08-25	8	\N
ebooks/13279	A Yankee in the Trenches	\N	\N	en	\N	2004-08-25	26	\N
ebooks/1328	The Tinker's Wedding	\N	\N	en	\N	1998-05-01	24	\N
ebooks/13280	The Philippine Islands, 1493-1803 — Volume 02 of 55\r\n1521-1569\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Beginning of the Nineteenth Century	\N	\N	en	\N	2004-08-25	136	\N
ebooks/13281	Punch, or the London Charivari, Volume 100, March 28, 1891	\N	\N	en	\N	2004-08-25	6	\N
ebooks/13282	The Island of Faith	\N	\N	en	\N	2004-08-25	19	\N
ebooks/13283	Punch, or the London Charivari, Volume 100, April 11, 1891	\N	\N	en	\N	2004-08-25	6	\N
ebooks/13284	Influence morale des sports athlétiques\r\nDiscours Prononcé au Congrès Olympique du Havre, Le 29 Juillet 1897.	\N	\N	fr	\N	2004-08-25	19	\N
ebooks/13285	Occasional Thoughts in Reference to a Vertuous or Christian life	Occasional Thoughts in Reference to a Virtuous or Christian life	\N	en	\N	2004-08-25	39	\N
ebooks/13286	The Story of Crisco	\N	\N	en	The story of Crisco -- Things to remember -- Hints to young cooks -- How to choose foods -- Methods of cooking -- Time table for cooking -- The art of carving -- Soups -- Fish -- Meats -- Vegetables -- Salads -- Puddings -- Sandwiches -- Pastries -- Breads -- Cakes -- Vegetarian dishes -- Eggs -- Candies -- Calendar of dinners.	2004-08-25	136	\N
ebooks/13287	A General History and Collection of Voyages and Travels — Volume 07	\N	\N	en	\N	2004-08-25	46	\N
ebooks/13288	A Great Success	\N	\N	en	\N	2004-08-25	8	\N
ebooks/13289	The Certainty of a Future Life in Mars\r\nBeing the Posthumous Papers of Bradford Torrey Dodd	\N	\N	en	\N	2004-08-25	15	\N
ebooks/1329	A Voyage to Arcturus	\N	\N	en	\N	1998-05-01	322	\N
ebooks/13290	Martin Rattler	\N	\N	en	\N	2004-08-25	22	\N
ebooks/13291	The World's Great Men of Music: Story-Lives of Master Musicians	\N	\N	en	Palestrina -- John Sebastian Bach -- George Frederick Handel -- Christoph Willibald Gluck -- Josef Haydn -- Wolfgang Mozart -- Ludwig van Beethoven -- Carl Maria von Weber -- Franz Schubert -- Felix Mendelssohn-Bartholdy -- Robert Schumann -- Frederic Chopin -- Hector Berlioz -- Franz Liszt -- Giuseppe Verdi -- Richard Wagner -- César Franck -- Johannes Brahms -- Edward Grieg -- Peter Ilyitch Tschaikowsky -- Edward MacDowell -- Claude Achille Debussy -- Arturo Toscanini -- Leopold Stokowsky -- Serge Koussevitzky.	2004-08-25	139	\N
ebooks/13292	The Romantic	\N	\N	en	\N	2004-08-25	21	\N
ebooks/13293	Tales of the Five Towns	\N	\N	en	\N	2004-08-25	91	\N
ebooks/13294	Food for the Lambs; or, Helps for Young Christians	\N	\N	en	\N	2004-08-26	21	\N
ebooks/13295	The Youth of the Great Elector	\N	\N	en	\N	2004-08-26	8	\N
ebooks/13296	Promenades of an Impressionist	\N	\N	en	Paul Cézanne -- Rops the etcher -- Monticelli -- Rodin -- Eugene Carrière -- Degas -- Botticelli -- Six Spaniards -- Chardin -- Black and white -- Impressionism -- A new study of Watteau -- Gauguin and Toulouse-Lautrec -- Literature and art -- Museum promenades.	2004-08-26	33	\N
ebooks/13297	Punch, or the London Charivari, Volume 100, April 4, 1891	\N	\N	en	\N	2004-08-26	16	\N
ebooks/13298	The California Birthday Book\r\nProse and Poetical Selections from the Writings of Living California Authors with a Brief Biographical Sketch of each	\N	\N	en	\N	2004-08-27	62	\N
ebooks/13299	Mythes chaldéens	\N	\N	fr	\N	2004-08-27	10	\N
ebooks/133	The Damnation of Theron Ware	\N	\N	en	\N	2006-03-08	126	\N
ebooks/1330	The Story of Little Black Sambo, and The Story of Little Black Mingo	\N	\N	en	\N	1998-05-01	212	\N
ebooks/13300	The Doctrine and Practice of Yoga\r\nIncluding the Practices and Exercises of Concentration, both Objective and Subjective, and Active and Passive Mentation, an Elucidation of Maya, Guru Worship, and the Worship of the Terrible, also the Mystery of Will-Force	\N	\N	en	\N	2004-08-27	107	\N
ebooks/13301	The New Ideal in Education\r\nAn Address Given Before the League of the Empire on July 16th, 1916	\N	\N	en	\N	2004-08-27	13	\N
ebooks/13302	The Curly-Haired Hen	\N	\N	en	\N	2004-08-27	8	\N
ebooks/13303	Kourroglou	\N	\N	fr	\N	2004-08-27	24	\N
ebooks/13304	McClure's Magazine, Vol. 6, No. 6, May, 1896	\N	\N	en	\N	2004-08-27	38	\N
ebooks/13305	Alfgar the Dane or the Second Chronicle of Aescendune\r\nA Tale of the Days of Edmund Ironside	\N	\N	en	\N	2004-08-27	49	\N
ebooks/13306	Blackwood's Edinburgh Magazine — Volume 55, No. 339, January, 1844	\N	\N	en	\N	2004-08-27	43	\N
ebooks/13307	Scattergood Baines	\N	\N	en	\N	2004-08-27	13	\N
ebooks/13308	Tukkijoella	\N	\N	fi	\N	2004-08-27	12	\N
ebooks/13309	A First Book in Algebra	\N	\N	en	\N	2004-08-27	300	\N
ebooks/1331	ABC's of Science	\N	\N	en	The supreme power of nature -- Astronomy -- The solar system -- Across the divide -- Flourishment of the earth -- Animal magnetism -- Miscellaneous.	1998-05-01	28	\N
ebooks/13310	The Complete Poetical Works of James Russell Lowell	\N	\N	en	\N	2004-08-28	75	\N
ebooks/13311	Three Articles on Metaphor\r\nSociety for Pure English, Tract 11	\N	\N	en	\N	2004-08-28	18	\N
ebooks/13312	The Light That Lures	\N	\N	en	\N	2004-08-28	16	\N
ebooks/13313	Punch, or the London Charivari, Volume 100, May 9, 1891	\N	\N	en	\N	2004-08-28	18	\N
ebooks/13314	Barford Abbey, a Novel: In a Series of Letters	\N	\N	en	\N	2004-08-28	31	\N
ebooks/13315	A Prince of Cornwall\nA Story of Glastonbury and the West in the Days of Ina of Wessex	\N	\N	en	\N	2004-08-29	65	\N
ebooks/13316	The Theological Tractates and The Consolation of Philosophy	\N	\N	la	\N	2004-08-29	159	\N
ebooks/13317	Door Holland met pen en camera\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-08-29	21	\N
ebooks/13318	Runoelmia	\N	\N	fi	\N	2004-08-29	26	\N
ebooks/13319	The Return of Peter Grimm	\N	\N	en	\N	2004-08-29	13	\N
ebooks/1332	Peter Pan in Kensington Gardens	\N	\N	en	Peter Pan\r\nThe Thrush's nest\r\nThe little house\r\nLock-out time	1998-05-01	68	\N
ebooks/13320	Juan Masili o Ang pinuno ng tulisan	\N	\N	tl	\N	2004-08-29	19	\N
ebooks/13321	In the Footprints of the Padres	\N	\N	en	Old days in El Dorado -- A bit of old China -- With the egg-pickers of the Farallones -- A memory of Monterey -- In a Californian bungalow -- Primeval California -- Inland yachting -- In Yosemite shadows -- An affair of the Misty City.	2004-08-29	89	\N
ebooks/13322	The Tongues of Toil And Other Poems	Selected Poems	\N	en	The tongues of toil -- The hangman -- The children of the looms -- The hymn of labor -- To the masters -- To the enemies of free speech -- Magdalene passes -- The red flag -- The agitator.	2004-08-29	10	\N
ebooks/13323	Punch, or the London Charivari, Volume 100, April 18, 1891	\N	\N	en	\N	2004-08-30	7	\N
ebooks/13324	Apples, Ripe and Rosy, Sir\r\nAnd Other Stories for Boys and Girls	\N	\N	en	Apples, ripe and rosy, sir -- Better than riches -- Building a boat -- A May-day gift -- Tilderee -- A little white dress -- A miser's gold -- That red silk frock -- A lesson with a sequel -- Uncle Tom's story -- Hanging May-baskets.	2004-08-29	16	\N
ebooks/13325	Sketches of the Natural History of Ceylon	\N	\N	en	\N	2004-08-29	164	\N
ebooks/13326	Van vijf moderne dichters	\N	\N	nl	\N	2004-08-30	37	\N
ebooks/13327	Punch, or the London Charivari, Volume 101, Jubilee Issue, July 18, 1891	\N	\N	en	\N	2004-08-30	12	\N
ebooks/13328	Torquato Tasso	\N	\N	fi	\N	2004-08-30	11	\N
ebooks/13329	Pélléas and Mélisande; Alladine and Palomides; Home	\N	\N	en	\N	2004-08-30	48	\N
ebooks/1333	Robert F. Murray (Author of the Scarlet Gown): His Poems; with a Memoir	\N	\N	en	\N	1998-06-01	21	\N
ebooks/13330	The Last Reformation	\N	\N	en	\N	2004-08-30	46	\N
ebooks/13331	Bell's Cathedrals: The Cathedral Church of Chichester (1901)\r\nA Short History & Description of Its Fabric with an Account of the Diocese and See	\N	\N	en	\N	2004-08-30	32	\N
ebooks/13332	Fifteen Years in Hell: An Autobiography	\N	\N	en	\N	2004-08-30	19	\N
ebooks/13333	Correspondence & Conversations of Alexis de Tocqueville with Nassau William Senior from 1834 to 1859, Volume 2	Correspondence and Conversations of Alexis de Tocqueville with Nassau William Senior from 1834 to 1859, Volume 2	\N	en	\N	2004-08-30	20	\N
ebooks/13334	The Collected Works of Ambrose Bierce — Volume 2: In the Midst of Life: Tales of Soldiers and Civilians	\N	\N	en	A horseman in the sky -- An occurrence at Owl Creek Bridge -- Chickamauga -- A son of the gods -- One of the missing -- Killed at Resaca -- The affair at Coulter's Notch -- The coup de grâce -- Parker Addison, philosopher -- An affair of outposts -- The story of a conscience -- One kind of officer -- One officer, one man -- George Thurston -- The mocking-bird -- The man out of the nose -- An adventure at Brownville -- The famous Gilson bequest -- The applicant -- A watcher by the dead -- The man and the snake -- A holy terror -- The suitable surroundings -- The boarded window -- A lady from Red Horse -- The eyes of the panther.	2004-08-30	319	\N
ebooks/13335	The Jesus of History	\N	\N	en	\N	2004-08-31	104	\N
ebooks/13336	Clotilde Martory	\N	\N	fr	\N	2004-08-31	34	\N
ebooks/13337	Milly and Olly	\N	\N	en	\N	2004-08-31	42	\N
ebooks/13338	Lapsia	\N	\N	fi	\N	2004-08-31	76	\N
ebooks/13339	Les Pardaillan — Tome 02 : L'épopée d'amour	\N	\N	fr	\N	2004-08-31	25	\N
ebooks/1334	Paul Kelver	\N	\N	en	\N	1998-06-01	49	\N
ebooks/13340	Mr. Isaacs, A Tale of Modern India	\N	\N	en	\N	2004-08-31	55	\N
ebooks/13341	Hymns and Spiritual Songs	\N	\N	en	\N	2004-08-31	99	\N
ebooks/13342	Robert Browning	\N	\N	en	\N	2004-08-31	75	\N
ebooks/13343	The Rim of the Desert	\N	\N	en	\N	2004-08-31	14	\N
ebooks/13344	The Moral Picture Book	\N	\N	en	\N	2004-08-31	28	\N
ebooks/13345	Vanguards of the Plains: A Romance of the Old Santa Fé Trail	\N	\N	en	\N	2004-08-31	26	\N
ebooks/13346	Reis naar Yucatan\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2004-09-01	22	\N
ebooks/13347	Wildflowers of the Farm	\N	\N	en	\N	2004-09-01	148	\N
ebooks/13348	Punch, or the London Charivari, Volume 100, May 16, 1891	\N	\N	en	\N	2004-09-01	6	\N
ebooks/13349	Christianity: Its Evidences, Its Origin, Its Morality, Its History	\N	\N	en	\N	2004-09-01	179	\N
ebooks/1335	The Ancien Régime	\N	\N	en	Preface -- Caste -- Centralization -- The explosive forces.	1998-06-01	32	\N
ebooks/13350	The Vanity of Human Wishes (1749) and Two Rambler papers (1750)	\N	\N	en	\N	2004-09-02	38	\N
ebooks/13351	The Life of Thomas, Lord Cochrane, Tenth Earl of Dundonald, Vol. I	\N	\N	en	\N	2004-09-02	17	\N
ebooks/13352	Punch, or the London Charivari, Volume 100, May 23, 1891	\N	\N	en	\N	2004-09-02	5	\N
ebooks/13353	Four Psalms XXIII. XXXVI. LII. CXXI.\r\nInterpreted for practical use	\N	\N	en	\N	2004-09-02	16	\N
ebooks/13354	The Boy Knight: A Tale of the Crusades	\N	\N	en	\N	2004-09-02	55	\N
ebooks/13355	Happy Jack	\N	\N	en	\N	2004-09-02	52	\N
ebooks/13356	The Captain's Toll-Gate	\N	\N	en	\N	2004-09-02	88	\N
ebooks/13357	Cactus Culture for Amateurs\r\nBeing Descriptions of the Various Cactuses Grown in This Country, With Full and Practical Instructions for Their Successful Cultivation	\N	\N	en	\N	2004-09-03	80	\N
ebooks/13358	Scientific American Supplement, No. 803, May 23, 1891	\N	\N	en	\N	2004-09-03	102	\N
ebooks/13359	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 391, September 26, 1829	\N	\N	en	\N	2004-09-03	12	\N
ebooks/1336	Shelley: An Essay	\N	\N	en	\N	1998-06-01	36	\N
ebooks/13360	Missionary Survey As An Aid To Intelligent Co-Operation In Foreign Missions	\N	\N	en	\N	2004-09-03	8	\N
ebooks/13361	Notes and Queries, Number 36, July 6, 1850	\N	\N	en	\N	2004-09-03	5	\N
ebooks/13362	Notes and Queries, Number 38, July 20, 1850	\N	\N	en	\N	2004-09-03	8	\N
ebooks/13363	The Parish Clerk	\N	\N	en	\N	2004-09-03	68	\N
ebooks/13364	Matthew Arnold's Sohrab and Rustum and Other Poems	\N	\N	en	\N	2004-09-03	190	\N
ebooks/13365	The Ethics of Drink and Other Social Questions; Or, Joints In Our Social Armour	\N	\N	en	\N	2004-09-03	17	\N
ebooks/13366	A General History and Collection of Voyages and Travels — Volume 08	\N	\N	en	\N	2004-09-03	33	\N
ebooks/13367	Hills and the Sea	\N	\N	en	\N	2004-09-03	124	\N
ebooks/13368	Korea's Fight for Freedom	\N	\N	en	\N	2004-09-03	59	\N
ebooks/13369	The Lost Ambassador; Or, The Search For The Missing Delora	\N	\N	en	\N	2004-09-03	29	\N
ebooks/1337	Shelley	\N	\N	en	\N	1998-06-01	78	\N
ebooks/13370	Q. E. D., or New Light on the Doctrine of Creation	\N	\N	en	\N	2004-09-03	13	\N
ebooks/13371	Folkungaträdet	\N	\N	sv	\N	2004-09-04	88	\N
ebooks/13372	The Gloved Hand	\N	\N	en	\N	2004-09-04	62	\N
ebooks/13373	Punch, or the London Charivari, Volume 100, June 13, 1891	\N	\N	en	\N	2004-09-04	8	\N
ebooks/13374	Consuelo, Tome 3 (1861)	\N	\N	fr	\N	2004-09-05	30	\N
ebooks/13375	The Rival Heirs; being the Third and Last Chronicle of Aescendune	\N	\N	en	\N	2004-09-05	37	\N
ebooks/13376	Our Legal Heritage, King AEthelbert, 596 to King George III, 1775	Our Legal Heritage, 5th ed.	\N	en	\N	2004-09-05	82	\N
ebooks/13377	A tour through some parts of France, Switzerland, Savoy, Germany and Belgium, during the summer and autumn of 1814	\N	\N	en	\N	2004-09-06	80	\N
ebooks/13378	De baanwachter	\N	\N	nl	\N	2004-09-06	21	\N
ebooks/13379	The Two Elsies\r\nA Sequel to Elsie at Nantucket	\N	\N	en	\N	2004-09-06	37	\N
ebooks/13503	Punch, or the London Charivari, Volume 101, August 29, 1891	\N	\N	en	\N	2004-09-20	22	\N
ebooks/1338	Selected Prose of Oscar Wilde	\N	\N	en	Preface by Robert Ross -- How they struck a contemporary -- The quality of George Meredith -- Life in the fallacious model -- Life the disciple -- Life the plagiarist -- The indispensable east -- The influence of the impressionists on climate -- An exposure to naturalism -- Thomas Griffiths Wainewright -- Wainewright at Hobart Town -- Cardinal Newman and the autobiographers -- Robert Browning -- The two supreme and highest arts -- The secrets of immortality -- The critic and his material -- Dante the living guide -- The limitations of genius -- Wanted a new background -- Without frontiers -- The poetry of archæology -- The art of archæology -- Herod suppliant -- The tetrarch's remorse -- The tetrarch's treasure -- Salomé anticipates Dr. Strauss -- The young king -- A coronation -- The king of Spain -- A bull fight -- The throne room -- A protected country -- The blackmailing of the emperor -- Covent garden -- A letter from Miss Jane Percy to her aunt -- The triumph of American 'humor' -- The garden of death -- An Eton kit-cat -- Mrs. Erlynne exercises the prerogative of a grandmother -- Motherhood more than marriage -- The damnable ideal -- From a rejected prize-essay -- The possibilities of the useful -- The artist -- The doer of good -- The disciple -- The master -- The house of judgment -- The teacher of wisdom -- Wilde gives directions about 'De profundis' -- Carey street -- Sorrow wears no mask -- Vita nuova -- The grand romantic -- Clapham Junction -- The broken resolution -- Domesticity at Berneval -- A visit to the Pope.	1998-06-01	149	\N
ebooks/13380	Gabriel	\N	\N	fr	\N	2004-09-06	42	\N
ebooks/13381	A General History and Collection of Voyages and Travels — Volume 14	\N	\N	en	\N	2004-09-06	21	\N
ebooks/13382	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 496, June 27, 1831	\N	\N	en	\N	2004-09-06	11	\N
ebooks/13383	Les Pardaillan — Tome 03 : La Fausta	\N	\N	fr	\N	2004-09-06	37	\N
ebooks/13384	The Covered Wagon	\N	\N	en	\N	2004-09-06	108	\N
ebooks/13385	Comte du Pape	\N	\N	fr	\N	2004-09-06	21	\N
ebooks/13386	Vechter	\N	\N	nl	\N	2004-09-07	23	\N
ebooks/13387	Shakespeare: His Life, Art, And Characters, Volume I.\r\nWith An Historical Sketch Of The Origin And Growth Of The Drama In England	\N	\N	en	\N	2004-09-07	179	\N
ebooks/13388	The Religious Spirit of the Slavs\r\nThree Lectures Given in Lent, 1916	\N	\N	en	Slav orthodoxy -- Slav revolutionary Catholicism -- The religious spirit of the Slavs.	2004-09-07	47	\N
ebooks/13389	Notes and Queries, Number 40, August 3, 1850	\N	\N	en	\N	2004-09-07	11	\N
ebooks/1339	Salomé	\N	\N	fr	\N	1998-06-01	114	\N
ebooks/13390	Punch, or the London Charivari, Volume 100, May 30, 1891	\N	\N	en	\N	2004-09-07	12	\N
ebooks/13391	Punch, or the London Charivari, Volume 100, June 6, 1891	\N	\N	en	\N	2004-09-07	16	\N
ebooks/13392	A Woman's Impression of the Philippines	\N	\N	en	\N	2004-09-07	118	\N
ebooks/13393	Notes and Queries, Number 41, August 10, 1850	\N	\N	en	\N	2004-09-07	12	\N
ebooks/13394	Elämän meri	\N	\N	fi	Virkku -- Valon ja onnen lapsi -- Viimeinen ateria -- Sokeakuuron kertomus -- Hän ja minä -- Elämän meri.	2004-09-07	7	\N
ebooks/13395	Since Cézanne	\N	\N	en	Since Cézanne -- The artistic problem -- The Douanier Rousseau -- Cézanne -- Renoir -- Tradition and movements -- Matisse and Picasso -- The place of art in art criticism -- Bonnard -- Duncan Grant -- Negro sculpture -- Order and authority (1 and 2) -- Marquet -- Standards -- Criticism: First thoughts. Second thoughts. Last thoughts -- Othon Friesz -- Wilcoxism -- Art and politics -- The authority of M. Derain -- "Plus de jazz."	2004-09-07	29	\N
ebooks/13396	Sweetapple Cove	\N	\N	en	\N	2004-09-08	9	\N
ebooks/13397	History of the Comstock Patent Medicine Business and Dr. Morse's Indian Root Pills	\N	\N	en	\N	2004-09-08	46	\N
ebooks/13398	The Evolution of "Dodd"\r\nA pedagogical story giving his struggle for the survival of the fittest, tracing his chances, his changes, and how he came out	\N	\N	en	\N	2004-09-08	5	\N
ebooks/13399	Scientific American Supplement, No. 530, February 27, 1886	\N	\N	en	\N	2004-09-08	63	\N
ebooks/134	Maria; Or, The Wrongs of Woman	\N	\N	en	\N	2006-03-08	998	\N
ebooks/1340	Autobiography of Andrew Dickson White — Volume 1	\N	\N	en	\N	1998-06-01	32	\N
ebooks/13400	Conscience	\N	\N	fr	\N	2004-09-08	49	\N
ebooks/13401	Scientific American Supplement, No. 520, December 19, 1885	\N	\N	en	\N	2004-09-08	61	\N
ebooks/13402	The Hindu-Yogi Science of Breath	\N	\N	en	\N	2004-09-09	261	\N
ebooks/13403	English Travellers of the Renaissance	\N	\N	en	\N	2004-09-09	106	\N
ebooks/13404	Tom Tufton's Travels	\N	\N	en	\N	2004-09-09	35	\N
ebooks/13405	The Travels and Adventures of Monsieur Violet in California, Sonora, and Western Texas	\N	\N	en	\N	2004-09-09	56	\N
ebooks/13406	Notes and Queries, Number 43, August 24, 1850	\N	\N	en	\N	2004-09-09	15	\N
ebooks/13407	A Series of Lessons in Gnani Yoga: The Yoga of Wisdom	\N	\N	en	\N	2004-09-09	142	\N
ebooks/13408	Our Stage and Its Critics\r\nBy "E.F.S." of "The Westminster Gazette"	\N	\N	en	\N	2004-09-09	49	\N
ebooks/13409	The Horse-Stealers and Other Stories	\N	\N	en	The horse-stealers -- Ward no. 6 -- The Petchenyeg -- A dead body -- A happy ending -- The looking-glass -- Old age -- Darkness -- The Beggar -- A story without a title -- In trouble -- Frost -- A slander -- Minds in ferment -- Gone astray -- An avenger -- The jeune premier -- A defenceless creature -- An enigmatic nature -- A happy man -- A troublesome visitor -- An actor's end.	2004-09-09	147	\N
ebooks/1341	The Altruist in Politics	\N	\N	en	\N	1998-06-01	37	\N
ebooks/13410	Some Private Views	\N	\N	en	From "The Nineteenth century" review: The Midway Inn. The critic on the hearth. Sham admiration in literature. The pinch of poverty. Story-telling. Penny fiction. The literary calling and its future -- From "The Times": Hotels. Maid-servants. Man-servants. Whist-players. Relations. Invalid literature. Wet holidays. Travelling companions.	2004-09-09	19	\N
ebooks/13411	Notes and Queries, Number 42, August 17, 1850	\N	\N	en	\N	2004-09-09	12	\N
ebooks/13412	The Schoolmaster and Other Stories	\N	\N	en	The schoolmaster -- Enemies -- The examining magistrate -- Betrothed -- From the diary of a violent-tempered man -- In the dark -- A play -- A mystery -- Strong impressions -- Drunk -- The marshal's widow -- A bad business -- In the court -- Boots -- Joy -- Ladies -- A peculiar man -- At the barber's -- An inadvertence -- The album -- Oh! The public -- A tripping tongue -- Overdoing it -- The orator -- Malingerers -- In the graveyard -- Hush! -- In an hotel -- In a strange land.	2004-09-09	106	\N
ebooks/13413	The Party and Other Stories	\N	\N	en	The party -- Terror -- A woman's kingdom -- A problem -- The kiss -- "Anna on the neck" -- The teacher of literature -- Not wanted -- Typhus -- A misfortune -- A trifle from life.	2004-09-09	91	\N
ebooks/13451	Der Mann im Mond\r\nOder der Zug des Herzens ist des Schicksals Stimme, nebst der Kontrovers-Predigt über H. Clauren und den Mann im Mond	\N	\N	de	\N	2004-09-13	79	\N
ebooks/13504	Haydn	\N	\N	en	\N	2004-09-20	32	\N
ebooks/13414	Love and Other Stories	\N	\N	en	Love -- Lights -- A story without an end -- Mari D'Elle -- A living chattel -- The doctor -- Too early! -- The Cossack -- Aborigines -- An inquiry -- Martyrs -- The lion and the sun -- A daughter of Albion -- Choristers -- Nerves -- A work of art -- A joke -- A country cottage -- A blunder -- Fat and thin -- The death of a government clerk -- A pine stocking -- At a summer villa.	2004-09-09	187	\N
ebooks/13415	The Lady with the Dog and Other Stories	\N	\N	en	The Lady With The Dog -- A Doctor's Visit -- An Upheaval -- Ionitch -- The Head Of The Family -- The Black Monk -- Volodya -- An Anonymous Story -- The Husband.	2004-09-09	3008	\N
ebooks/13416	The Darling and Other Stories	\N	\N	en	The Darling -- Ariadne -- Anyuta -- The Two Volodyas -- The Trousseau -- The Helpmate -- Talent -- An Artist's Story -- Three Years.	2004-09-09	224	\N
ebooks/13417	The Cook's Wedding and Other Stories	\N	\N	en	The Cook's Wedding -- Sleepy -- Children -- The Runaway -- Grisha -- Oysters -- Home -- A Classical Student -- Vanka -- An Incident -- A Day In The Country -- Boys -- Shrove Tuesday -- The Old House -- In Passion Week -- Whitebrow -- Kashtanka -- A Chameleon -- The Dependents -- Who Was To Blame? -- The Bird Market -- An Adventure -- The Fish -- Art -- The Swedish Match.	2004-09-09	132	\N
ebooks/13418	The Chorus Girl and Other Stories	\N	\N	en	The Chorus Girl -- Verotchka -- My Life -- At A Country House -- A Father -- On The Road -- Rothschild's Fiddle -- Ivan Matveyitch -- Zinotchka -- Bad Weather -- A Gentleman Friend -- A Trivial Incident.	2004-09-09	96	\N
ebooks/13419	The Bishop and Other Stories	\N	\N	en	The Bishop -- The Letter -- Easter Eve -- A Nightmare -- The Murder -- Uprooted -- The Steppe.	2004-09-09	162	\N
ebooks/1342	Pride and Prejudice	\N	\N	en	\N	1998-06-01	53144	\N
ebooks/13420	Across China on Foot	\N	\N	en	\N	2004-09-10	447	\N
ebooks/13421	Punch, or the London Charivari, Volume 100, June 27, 1891	\N	\N	en	\N	2004-09-10	14	\N
ebooks/13422	Punch, or the London Charivari, Volume 100, June 20, 1891	\N	\N	en	\N	2004-09-10	6	\N
ebooks/13423	Zarlah the Martian	\N	\N	en	\N	2004-09-10	77	\N
ebooks/13424	Honoring Parents	\N	\N	en	\N	2004-09-10	11	\N
ebooks/13425	Wit Without Money; A Comedy\r\nThe Works of Francis Beaumont and John Fletcher	\N	\N	en	\N	2004-09-10	40	\N
ebooks/13426	Notes and Queries, Number 44, August 31, 1850	\N	\N	en	\N	2004-09-10	18	\N
ebooks/13427	Notes and Queries, Number 45, September 7, 1850	\N	\N	en	\N	2004-09-10	17	\N
ebooks/13428	Valitut teokset 1910-1922	\N	\N	fi	\N	2004-09-10	11	\N
ebooks/13429	Nimettömiä lauluja	\N	\N	fi	\N	2004-09-10	18	\N
ebooks/1343	Bureaucracy	\N	\N	en	\N	2004-06-01	71	\N
ebooks/13430	A Librarian's Open Shelf: Essays on Various Subjects	\N	\N	en	Do readers read? -- What makes people read? -- The passing of the possessive; a study of book titles -- Selective education -- The uses of fiction -- The value of association -- Modern educational methods -- Some economic features of libraries -- Simon Newcomb: America's foremost astronomer -- The companionship of books -- Atomic theories of energy -- The advertisement of ideas -- The public library, the public school, and the social center movement -- The systematization of violence -- The art of re-reading -- History and heredity -- What the flag stands for -- The people's share in the public library -- Some tendencies of American thought -- Drugs and the man -- How the community educates itself -- Clubwomen's reading -- Books for tired eyes -- The magic casement -- A word to believers.	2004-09-10	256	\N
ebooks/13431	André	\N	\N	fr	\N	2004-09-10	47	\N
ebooks/13432	Miss Bretherton	\N	\N	en	\N	2004-09-11	12	\N
ebooks/13433	A Reply to Dr. Lightfoot's Essays, by the Author of "Supernatural religion"	\N	\N	en	\N	2004-09-11	15	\N
ebooks/13434	Regeneration\r\nBeing an Account of the Social Work of The Salvation Army in Great Britain	\N	\N	en	\N	2004-09-11	28	\N
ebooks/13435	On the Choice of Books	\N	\N	en	\N	2004-09-11	40	\N
ebooks/13436	Authorised Guide to the Tower of London	\N	\N	en	\N	2004-09-11	36	\N
ebooks/13437	Best Russian Short Stories	\N	\N	en	The queen of spades / A.S. Pushkin -- The cloak / N.V. Gogol -- The district doctor / I.S. Turgenev -- The Christmas tree and the wedding / F.M. Dostoyevsky -- God sees the truth, but waits / L.N. Tolstoy -- How a Muzhik fed two officials / M.Y. Saltykov -- The shades, a phantasy / V.G. Korolenko -- The signal / V.N. Garshin -- The darling / A.P. Chekhov -- The bet / A.P. Chekhov -- Vanka / A.P. Chekhov -- Hide and seek / F.K. Sologub -- Dethroned / I.N. Potapenko -- The servant / S.T. Semyonov -- One autumn night / M. Gorky -- Her lover / M. Gorky -- Lazarus / L.N. Andreyev -- The revolutionist / M.P. Artzybashev -- The outrage / A.I. Kuprin.	2004-09-11	2053	\N
ebooks/13438	A King's Comrade: A Story of Old Hereford	\N	\N	en	\N	2004-09-11	15	\N
ebooks/13439	Divine Songs	\N	\N	en	\N	2004-09-11	112	\N
ebooks/1344	The Secrets of the Princesse de Cadignan	\N	\N	en	\N	2005-08-31	54	\N
ebooks/13440	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 85, January, 1875	\N	\N	en	\N	2004-09-11	32	\N
ebooks/13441	The Sunny Side	\N	\N	en	Oranges and lemons -- Men of letters -- Summer days -- Wartime -- Home notes -- A few guests -- And others.	2004-09-12	36	\N
ebooks/13442	Henry Hudson: A Brief Statement of His Aims and His Achievements	\N	\N	en	\N	2004-09-12	37	\N
ebooks/13443	Scientific American Supplement, No. 795, March 28, 1891	\N	\N	en	\N	2004-09-12	98	\N
ebooks/13444	Searchlights on Health: The Science of Eugenics	\N	\N	en	\N	2004-09-12	262	\N
ebooks/13445	Suomalaisia kirjailijoita	\N	\N	fi	Esisana -- Elias Lönnrot -- A. Oksanen -- Aleksis Kivi -- Yrjö Koskinen -- Kaarlo Bergbom -- Suonio -- A. Meurman -- Pietari Päivärinta -- J.H. Erkko -- Kaarlo Kramsu -- Arvi Jännes -- Paavo Cajander -- Juho Reijonen -- Robert Kiljander -- Minna Canth -- Juhani Aho -- Arvid Järnefelt -- Santeri Ivalo (Ingman) -- Kasimir Leino -- Teuvo Pakkala -- Liite: Realismin loppu ja uusromantinen kirjallisuutemme.	2004-09-12	16	\N
ebooks/13446	Punch, or the London Charivari, Volume 101, July 18, 1891	\N	\N	en	\N	2004-09-12	15	\N
ebooks/13447	Philosophy and Fun of Algebra	\N	\N	en	\N	2004-09-12	155	\N
ebooks/13448	The Pleasures of Ignorance	\N	\N	en	The pleasures of ignorance -- The herring fleet -- The betting man -- The hum of insects -- Cats -- May -- New Year prophecies -- On knowing the difference -- The intellectual side of horse-racing -- Why we hate insects -- Virtue -- June -- On feeling gay -- In the train -- The most curious animal -- The old indifference -- Eggs: an Easter homily -- Enter the spring -- The daredevil barber -- Weeds: an appreciation -- A juror in waiting -- The three-halfpenny bit -- The morals of beans -- On seeing a joke -- Going to the derby -- This blasted world.	2004-09-12	70	\N
ebooks/13449	The Plain Man and His Wife	\N	\N	en	\N	2004-09-13	23	\N
ebooks/1345	The Vicar of Tours	\N	\N	en	\N	2005-08-10	57	\N
ebooks/13450	The Motor Maids in Fair Japan	\N	\N	en	\N	2004-09-13	12	\N
ebooks/13646	A Book of Nonsense	\N	\N	en	\N	2004-10-08	436	\N
ebooks/13452	Kontrovers-Predigt über H. Clauren und den Mann im Mond\r\nGehalten vor dem deutschen Publikum in der Herbstmesse 1827	\N	\N	de	\N	2004-09-13	18	\N
ebooks/13453	The Testing of Diana Mallory	\N	\N	en	\N	2004-09-14	68	\N
ebooks/13454	Aylwin	\N	\N	en	\N	2004-09-14	17	\N
ebooks/13455	The Rover Boys In The Mountains; Or, A Hunt for Fun and Fortune	\N	\N	en	\N	2004-09-14	27	\N
ebooks/13456	Les deux nigauds	\N	\N	fr	\N	2004-09-14	20	\N
ebooks/13457	The Bed-Book of Happiness\r\nBeing a colligation or assemblage of cheerful writings brought together from many quarters into this one compass for the diversion, distraction, and delight of those who lie abed,—a friend to the invalid, a companion to the sleepless, an excuse to the tired	\N	\N	en	\N	2004-09-14	29	\N
ebooks/13458	Derroteros y viages à la Ciudad Encantada, ó de los Césares.\nQue se creia existiese en la Cordillera, al sud de Valdivia.	\N	\N	es	Derrotero de un viage desde Buenos Aires á los Césares, por el Tandil y el Volcan ... comunicado á la corte de Madrid, en 1707, por S.A. de Roxas -- Carta de José Cardiel ... sobre los descubrimientos de las tierras patagónicas, en lo que toca á los Césares (11 de agosto de 1746) -- Capitulo de una carta del P.P. Lozano ... sobre los Césares, que dicen están poblados en el estrecho de Magallanes -- Derrotero desde la ciudad de Buenos Aires hasta la de los Césares, que por otro nombre llaman la Ciudad Encantada, por T. Falkner -- Relación de las noticias adquiridas sobre una ciudad grande de españoles, que hay entre nos indios, al sud de Valdivia ... por I. Pinuer -- Copia de la carta escrita por A. de Jauregui -- Nuevo descubrimiento preparado por el gobernador de Valdivia el año de 1777 -- Declaración del capitan F. Villagran, sobre la ciudad de los Césares -- Informe y lictámen del fiscal de Chile sobre las ciudades de los Césares, y los arbítrios que se deberian emplear para descubrirlas.	2004-09-14	19	\N
ebooks/13459	The Waters of Edera	\N	\N	en	\N	2004-09-15	61	\N
ebooks/1346	The Eighteenth Brumaire of Louis Bonaparte	\N	\N	en	\N	2006-02-19	326	\N
ebooks/13460	How to become like Christ	\N	\N	en	How to Become Like Christ -- The Transfiguration -- Indiscreet Importunity -- Shame on Account of God's Displeasure --  Naaman Cured -- The Lame Man at the Temple Gate.	2004-09-15	35	\N
ebooks/13461	Mistress and Maid: A Household Story	\N	\N	en	\N	2004-09-15	28	\N
ebooks/13462	Notes and Queries, Number 46, September 14, 1850	\N	\N	en	\N	2004-09-15	7	\N
ebooks/13463	Notes and Queries, Number 48, September 28, 1850	\N	\N	en	\N	2004-09-15	26	\N
ebooks/13464	Essays on Taste	\N	\N	en	\N	2004-09-15	8	\N
ebooks/13465	Punch, or the London Charivari, Volume 101, July 25, 1891	\N	\N	en	\N	2004-09-15	16	\N
ebooks/13466	Punch, or the London Charivari, Volume 101, August 1, 1891	\N	\N	en	\N	2004-09-15	7	\N
ebooks/13467	Study of Child Life	\N	\N	en	\N	2004-09-15	59	\N
ebooks/13468	The New Jerusalem	\N	\N	en	\N	2004-09-15	105	\N
ebooks/13469	A History of Pantomime	\N	\N	en	\N	2004-09-15	55	\N
ebooks/1347	A New Philosophy: Henri Bergson	\N	\N	en	\N	1998-06-01	96	\N
ebooks/13470	Bertha, Our Little German Cousin	\N	\N	en	\N	2004-09-15	14	\N
ebooks/13471	Letters of Ulysses S. Grant to His Father and His Youngest Sister, 1857-78	\N	\N	en	\N	2004-09-15	45	\N
ebooks/13472	Waysiders, Stories of Connacht	\N	\N	en	\N	2004-09-15	63	\N
ebooks/13473	String Quartet No. 06 in B flat major Opus 18	\N	\N	en	\N	2004-09-15	24	\N
ebooks/13474	Women and the Alphabet: A Series of Essays	\N	\N	en	Ought women to learn the alphabet? -- Physiology -- Temperament -- The home -- Society -- Study and work -- Principles of government -- Suffrage -- Objections to suffrage.	2004-09-15	101	\N
ebooks/13475	Œuvres de Napoléon Bonaparte, Tome V.	\N	\N	fr	\N	2004-09-16	52	\N
ebooks/13476	Experiments with Alternate Currents of High Potential and High Frequency\r\nA Lecture Delivered before the Institution of Electrical Engineers, London	\N	\N	en	\N	2004-09-16	206	\N
ebooks/13477	Watts (1817-1904)	\N	\N	en	\N	2004-09-17	44	\N
ebooks/13478	Zézette : moeurs foraines	\N	\N	fr	\N	2004-09-16	59	\N
ebooks/13479	Descripción Geografica, Histórica y Estadística de Bolivia, Tomo 1.	\N	\N	es	\N	2004-09-16	23	\N
ebooks/1348	A Master's Degree	\N	\N	en	\N	1998-06-01	51	\N
ebooks/13480	Notes and Queries, Number 49, October 5, 1850	\N	\N	en	\N	2004-09-16	5	\N
ebooks/13481	Roman life in the days of Cicero	\N	\N	en	\N	2004-09-16	22	\N
ebooks/13482	What the Schools Teach and Might Teach	\N	\N	en	\N	2004-09-16	96	\N
ebooks/13483	The Drama	\N	\N	en	The stage as it is -- The art of acting -- Four great actors -- The art of acting.	2004-09-17	57	\N
ebooks/13484	Essay upon Wit	\N	\N	en	\N	2004-09-17	18	\N
ebooks/13485	An Enquiry Concerning the Principles of Taste, and of the Origin of our Ideas of Beauty, etc.	\N	\N	en	\N	2004-09-17	10	\N
ebooks/13486	The Story of Sigurd the Volsung	\N	\N	en	\N	2004-09-17	78	\N
ebooks/13487	The Ideal Bartender	\N	\N	en	\N	2004-09-17	155	\N
ebooks/13488	An Essay on Mediæval Economic Teaching	\N	\N	en	\N	2004-09-17	8	\N
ebooks/13489	The Brochure Series of Architectural Illustration, Vol. 01, No. 01, January 1895\r\nThe Gothic Palaces of Venice	\N	\N	en	\N	2004-09-18	39	\N
ebooks/1349	Russia	\N	\N	en	\N	2006-05-03	153	\N
ebooks/13490	Corysandre	\N	\N	fr	\N	2004-09-18	36	\N
ebooks/13491	Punch, or the London Charivari, Volume 101, August 15, 1891	\N	\N	en	\N	2004-09-18	11	\N
ebooks/13492	Viajes por Europa y América	\N	\N	es	A mi querido amigo el Sr. D. G. Petano y Mazariegos [por P. de la Escosura] -- De como un prólogo es á veces necesario -- Españo -- Francia -- Paris -- Suiza -- Berna -- Inglaterra -- Italia -- Turin -- Alemania -- Viena -- Portugal -- América -- Brasil -- Buenos-Aires y Montevideo -- Impresiones generales.	2004-09-18	15	\N
ebooks/13493	The American Frugal Housewife	\N	\N	en	\N	2004-09-18	242	\N
ebooks/13494	Fables for the Times	\N	\N	en	\N	2004-09-18	9	\N
ebooks/13495	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 470, January 8, 1831	\N	\N	en	\N	2004-09-18	22	\N
ebooks/13496	The White Morning: A Novel of the Power of the German Women in Wartime	\N	\N	en	\N	2004-09-18	35	\N
ebooks/13497	Greatheart	\N	\N	en	\N	2004-09-18	28	\N
ebooks/13498	The Fortieth Door	The 40th Door	\N	en	\N	2004-09-19	35	\N
ebooks/13499	Two Little Savages\r\nBeing the adventures of two boys who lived as Indians and what they learned	\N	\N	en	\N	2004-09-19	216	\N
ebooks/135	Les Misérables	Les Miserables	\N	en	\N	2008-06-22	7263	\N
ebooks/1350	The Country Doctor	\N	\N	en	\N	2004-07-06	83	\N
ebooks/13500	A Heroine of France: The Story of Joan of Arc	\N	\N	en	\N	2004-09-19	22	\N
ebooks/13501	Lady Connie	\N	\N	en	\N	2004-09-20	51	\N
ebooks/13502	Punch, or the London Charivari, Volume 101, August 22, 1891	\N	\N	en	\N	2004-09-20	9	\N
ebooks/13505	The Duel and Other Stories	\N	\N	en	The Duel -- Excellent People -- Mire -- Neighbours -- At Home -- Expensive Lessons -- The Princess -- The Chemist's Wife.	2004-09-24	190	\N
ebooks/13506	The Story of Patsy	\N	\N	en	\N	2004-09-20	26	\N
ebooks/13507	Cuentos de Amor de Locura y de Muerte	\N	\N	es	Una estación de amor -- Los ojos sombríos -- El solitario -- La muerte de Isolda -- El infierno artificial -- La gallina degollada -- Los buques suicidantes -- El almohadón de pluma -- El perro rabioso -- A la deriva -- La insolación -- El alambre de púa -- Los Mensú -- Yaguaí -- Los pescadores de vigas -- La miel silvestre -- Nuestro primer cigarro -- La meningitis y su sombra.	2004-09-20	130	\N
ebooks/13508	Weird Tales from Northern Seas	\N	\N	en	The fisherman and the draug -- Jack of Sjöhölm and the gan-finn -- Tug of war -- "The earth draws" -- The cormorants of Andvær -- Isaac and the parson of Brönö -- The wind-gnome -- The huldrefish -- Finn blood -- The homestead westward in the blue mountains -- "It's me!"	2004-09-21	110	\N
ebooks/13509	Grappling with the Monster; Or, the Curse and the Cure of Strong Drink	\N	\N	en	\N	2004-09-21	136	\N
ebooks/1351	The Chignecto Isthmus and Its First Settlers	\N	\N	en	\N	1998-06-01	39	\N
ebooks/13510	Knots, Splices and Rope Work\r\nA Practical Treatise Giving Complete and Simple Directions for Making All the Most Useful and Ornamental Knots in Common Use, with Chapters on Splicing, Pointing, Seizing, Serving, etc.	\N	\N	en	\N	2004-09-21	265	\N
ebooks/13511	The Daughter of the Commandant	\N	\N	en	\N	2004-09-22	158	\N
ebooks/13512	Three Voyages for the Discovery of a Northwest Passage from the Atlantic to the Pacific, and Narrative of an Attempt to Reach the North Pole, Volume 1	\N	\N	en	\N	2004-09-22	20	\N
ebooks/13513	Notes and Queries, Number 04, November 24, 1849	\N	\N	en	\N	2004-09-23	10	\N
ebooks/13514	Tales of a Traveller	\N	\N	en	\N	2004-09-23	220	\N
ebooks/13515	Bracebridge Hall, or The Humorists	\N	\N	en	\N	2004-09-23	20	\N
ebooks/13516	Expedición de Catalanes y Aragoneses al Oriente	Expedición de Catalanes y Aragoneses, contra Turcos Y Griegos	\N	es	\N	2004-09-23	45	\N
ebooks/13517	In Bohemia with Du Maurier: The First of a Series of Reminiscences	\N	\N	en	\N	2004-09-24	49	\N
ebooks/13518	The Journey to the Polar Sea	\N	\N	en	\N	2004-09-24	24	\N
ebooks/13519	La Tierra de Todos	\N	\N	es	\N	2004-09-24	38	\N
ebooks/1352	An Old Maid	\N	\N	en	\N	1998-06-01	68	\N
ebooks/13520	Library of the World's Best Literature, Ancient and Modern — Volume 05	\N	\N	en	\N	2004-09-24	165	\N
ebooks/13521	Notes and Queries, Number 09, December 29, 1849	\N	\N	en	\N	2004-09-24	25	\N
ebooks/13522	Superseded	\N	\N	en	\N	2004-09-24	13	\N
ebooks/13523	Les Pardaillan — Tome 04 : Fausta Vaincue	\N	\N	fr	\N	2004-09-25	37	\N
ebooks/13524	Les Pardaillan — Tome 05 : Pardaillan et Fausta	\N	\N	fr	\N	2004-09-25	23	\N
ebooks/13525	Maria Chapdelaine	\N	\N	fr	\N	2004-09-25	88	\N
ebooks/13526	In the Clutch of the War-God	\N	\N	en	\N	2004-09-26	23	\N
ebooks/13527	Ticket No. "9672"	Un billet de loterie. English	\N	en	\N	2004-09-26	75	\N
ebooks/13528	Scorched Earth: A Future History of Planet Earth	\N	\N	en	\N	2004-09-26	12	\N
ebooks/13529	The Influence of Sea Power Upon History, 1660-1783	\N	\N	en	\N	2004-09-26	1035	\N
ebooks/1353	Off on a Comet! a Journey through Planetary Space	\N	\N	en	\N	1998-06-01	160	\N
ebooks/13530	Halcyone	\N	\N	en	\N	2004-09-26	61	\N
ebooks/13531	Amos Kilbright; His Adscititious Experiences\r\nWith Other Stories	\N	\N	en	Amos Kilbright: His Adscititious Experiences -- The Reversible Landscape -- Dusky Philosophy, First Exposition: A Story of Seven Devils -- Dusky Philosophy, Second Exposition: Grandison's Quandary -- Plain Fishing	2004-09-26	37	\N
ebooks/13532	Kindred of the Dust	\N	\N	en	\N	2004-09-26	54	\N
ebooks/13533	The Unfolding Life\r\nA Study of Development with Reference to Religious Training	\N	\N	en	\N	2004-09-26	14	\N
ebooks/13534	Past and Present	\N	\N	en	\N	2004-09-27	81	\N
ebooks/13535	Selections from Five English Poets	\N	\N	en	A Song For St. Cecilia's Day, Dryden -- Elegy Written In A Country Churchyard, Gray -- The Traveller, Goldsmith -- The Deserted Village, Goldsmith -- The Cotter's Saturday Night, Burns -- The Ancient Mariner, Coleridge.	2004-09-27	34	\N
ebooks/13536	Notes and Queries, Index of Volume 1, November, 1849-May, 1850\r\nA Medium of Inter-Communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2004-09-27	14	\N
ebooks/13537	The Library of Work and Play: Gardening and Farming.	\N	\N	en	\N	2004-09-27	92	\N
ebooks/13538	Punch, or the London Charivari, Volume 101, September 5, 1891	\N	\N	en	\N	2004-09-27	4	\N
ebooks/13539	Dr. Scudder's Tales for Little Readers, About the Heathen.	\N	\N	en	\N	2004-09-27	68	\N
ebooks/1354	Chronicles of Avonlea	\N	\N	en	\N	1998-06-01	490	\N
ebooks/13540	Notes and Queries, Number 53, November 2, 1850	\N	\N	en	\N	2004-09-27	5	\N
ebooks/13541	The Collected Works of Ambrose Bierce, Volume 1	\N	\N	en	Ashes of the beacon -- The land beyond the blow -- For the Ahkoond -- John Smith, liberator -- Bits of autobiography.	2004-09-27	189	\N
ebooks/13542	Left Tackle Thayer	\N	\N	en	\N	2004-09-27	17	\N
ebooks/13543	People You Know	\N	\N	en	\N	2004-09-27	101	\N
ebooks/13544	Notes and Queries, Number 18, March 2, 1850	\N	\N	en	\N	2004-09-27	10	\N
ebooks/13545	Mary at the Farm and Book of Recipes Compiled during Her Visit\namong the "Pennsylvania Germans"	\N	\N	en	\N	2004-09-27	243	\N
ebooks/13546	The Dark House	\N	\N	en	\N	2004-09-27	10	\N
ebooks/13547	The Rocks of Valpré	\N	\N	en	\N	2004-09-27	14	\N
ebooks/13548	Cambridge Essays on Education	\N	\N	en	The aim of educational reform, by J. L. Paton -- The training of the reason, by W. R. Inge -- The training of the imagination, by A. C. Benson -- Religion at school, by W. W. Vaughan -- Citizenship, by A. Mansbridge -- The place of literature in education, by N. Smith -- The place of science in education, by W. Bateson -- Athletics, by F. B. Malim -- The use of leisure, by J. H. Badley -- Preparation for practical life, by Sir J. D. McClure -- Teaching as a profession, by F. Roscoe.	2004-09-28	42	\N
ebooks/13549	The Art of War	Précis de l'art de la guerre. English	\N	en	\N	2004-09-28	487	\N
ebooks/1355	The Underground City; Or, The Black Indies\r\n(Sometimes Called The Child of the Cavern)	Les indes-noirs. English	\N	en	\N	1998-06-01	138	\N
ebooks/13550	Notes and Queries, Number 06, December 8, 1849	\N	\N	en	\N	2004-09-28	13	\N
ebooks/13551	Notes and Queries, Number 50, October 12, 1850	\N	\N	en	\N	2004-09-28	16	\N
ebooks/13552	Ceylon; an Account of the Island Physical, Historical, and\r\nTopographical with Notices of Its Natural History, Antiquities and\r\nProductions, Volume 1	\N	\N	en	\N	2004-09-28	83	\N
ebooks/13647	Nonsense Songs	\N	\N	en	\N	2004-10-08	97	\N
ebooks/13725	Stories from the Odyssey	\N	\N	en	\N	2004-10-12	195	\N
ebooks/13553	The Tidal Wave and Other Stories	\N	\N	en	The Tidal Wave\r\nThe Magic Circle\r\nThe Looker-On\r\nThe Second Fiddle\r\nThe Woman of His Dream\r\nThe Return Game	2004-09-29	18	\N
ebooks/13554	Aftermath\r\nPart second of "A Kentucky Cardinal"	\N	\N	en	\N	2004-09-28	12	\N
ebooks/13555	Youth and the Bright Medusa	\N	\N	en	Coming, Aphrodite! -- The diamond mine -- A gold slipper -- Scandal -- Paul's case -- A Wagner matinée -- The sculptor's funeral -- "A death in the desert."	2004-09-30	85	\N
ebooks/13556	Behind the Line: A Story of College Life and Football	\N	\N	en	\N	2004-09-30	36	\N
ebooks/13557	Cent-vingt jours de service actif\r\nRécit Historique Très Complet de la Campagne du 65ème au Nord-Ouest	\N	\N	fr	\N	2004-09-30	21	\N
ebooks/13558	Notes and Queries, Number 14, February 2, 1850	\N	\N	en	\N	2004-09-30	6	\N
ebooks/13559	The Backwoods of Canada\r\nBeing Letters from the Wife of an Emigrant Officer, Illustrative of the Domestic Economy of British America	\N	\N	en	\N	2004-09-30	102	\N
ebooks/1356	The Cruise of the "Cachalot" Round the World After Sperm Whales	\N	\N	en	\N	1998-06-01	140	\N
ebooks/13560	Nancy MacIntyre: A Tale of the Prairies	\N	\N	en	\N	2004-09-30	20	\N
ebooks/13561	Browning as a Philosophical and Religious Teacher	\N	\N	en	\N	2004-09-30	25	\N
ebooks/13562	Ghislaine	\N	\N	fr	\N	2004-09-30	24	\N
ebooks/13563	Punch, or the London Charivari, Volume 101, July 4, 1891	\N	\N	en	\N	2004-09-30	10	\N
ebooks/13564	Ensimmäiset novellit	\N	\N	fi	Siihen aikaan, kun isä lampun osti -- Sipolan Aapon kosioretki -- Kello -- Lempeni loppu -- Hovin herra -- Tytön kirkossa käynti -- Kievarin pihalla.	2004-10-01	28	\N
ebooks/13565	Jaakko Juteini ja hänen kirjallinen toimintansa	\N	\N	fi	\N	2004-10-01	13	\N
ebooks/13566	Muuan markkinamies	\N	\N	fi	\N	2004-10-01	16	\N
ebooks/13567	Clementina	\N	\N	en	\N	2004-10-01	31	\N
ebooks/13568	Woman Suffrage By Federal Constitutional Amendment	\N	\N	en	\N	2004-10-01	21	\N
ebooks/13569	Tractus de Hermaphrodites; Or, A Treatise of Hermaphrodites	\N	\N	en	\N	2004-10-01	30	\N
ebooks/1357	Madame Firmiani	\N	\N	en	\N	2005-02-07	56	\N
ebooks/13570	Sketches of the Covenanters	\N	\N	en	\N	2004-10-01	94	\N
ebooks/13571	Notes and Queries, Index of Volume 2, May-December, 1850\r\nA Medium of Inter-Communication for Literary Men, Artists, Antiquaries, Genealogists, Etc.	\N	\N	en	\N	2004-10-01	9	\N
ebooks/13572	The Son of Clemenceau, A Novel of Modern Love and Life	\N	\N	en	\N	2004-10-01	23	\N
ebooks/13573	Elizabeth's Campaign	\N	\N	en	\N	2004-10-01	20	\N
ebooks/13574	Keeping Fit All the Way\r\nHow to Obtain and Maintain Health, Strength and Efficiency	\N	\N	en	\N	2004-10-01	186	\N
ebooks/13575	How to Observe in Archaeology\r\nSuggestions for Travellers in the Near and Middle East	\N	\N	en	\N	2004-10-01	66	\N
ebooks/13576	The Poor Gentleman	\N	\N	en	\N	2004-10-02	14	\N
ebooks/13577	The Meadow-Brook Girls Afloat; Or, the Stormy Cruise of the Red Rover	\N	\N	en	\N	2004-10-02	51	\N
ebooks/13578	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 361, Supplementary Issue (1829)	\N	\N	en	\N	2004-10-02	8	\N
ebooks/13579	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume V, Indiana Narratives	\N	\N	en	\N	2004-10-02	120	\N
ebooks/1358	Enoch Arden, &c.	Enoch Arden, etc.	\N	en	Enoch Arden -- Aylmer's field -- Sea dreams -- The grandmother -- Northern farmer -- Tithonus -- The voyage -- In the valley of Cauteretz -- The flower -- Requiescat -- The sailor-boy -- The islet -- The ringlet -- A welcome to Alexandra -- Ode sung at the opening of the international exhibition -- A dedication -- Boadicea -- In quantity -- Specimen of a translation of the Iliad in blank verse.	1998-06-01	127	\N
ebooks/13580	Helsinkiin	\N	\N	fi	\N	2004-10-02	13	\N
ebooks/13581	Hellmannin herra; Esimerkin vuoksi; Maailman murjoma	\N	\N	fi	\N	2004-10-02	16	\N
ebooks/13582	The Excavations of Roman Baths at Bath	\N	\N	en	\N	2004-10-02	35	\N
ebooks/13583	The Correspondence of Thomas Carlyle and Ralph Waldo Emerson, 1834-1872, Vol. I	\N	\N	en	\N	2004-10-03	65	\N
ebooks/13584	The American Missionary — Volume 42, No. 11, November, 1888	\N	\N	en	\N	2004-10-03	8	\N
ebooks/13585	De profundis	\N	\N	nl	\N	2004-10-03	66	\N
ebooks/13586	Poems	\N	\N	en	\N	2004-10-03	23	\N
ebooks/13587	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 290, December 29, 1827	\N	\N	en	\N	2004-10-03	32	\N
ebooks/13588	The Young Gentleman and Lady's Monitor, and English Teacher's Assistant\r\nBeing a collection of select pieces from our best modern writers, calculated to eradicate vulgar prejudices and rusticity of manners, improve the understanding, rectify the will, purify the passions, direct the minds of youth to the pursuit of proper objects, and to facilitate their reading, writing, and speaking the English language with elegance and propriety	\N	\N	en	\N	2004-10-03	68	\N
ebooks/13589	The Theory of the Theatre, and Other Principles of Dramatic Criticism	\N	\N	en	\N	2004-10-03	78	\N
ebooks/1359	A Guide to the Best Historical Novels and Tales	\N	\N	en	\N	1998-06-01	107	\N
ebooks/13590	British Folk-Music Settings Nr. 4, "Shepherd's Hey"	\N	\N	en	\N	2004-10-03	40	\N
ebooks/13591	Noorwegens Letterkunde in de Negentiende Eeuw	\N	\N	nl	\N	2004-10-04	29	\N
ebooks/13592	L'Uscoque	\N	\N	fr	\N	2004-10-04	10	\N
ebooks/13593	Yksin	\N	\N	fi	\N	2004-10-04	21	\N
ebooks/13594	Portraits littéraires, Tome I	\N	\N	fr	Préface -- Boileau -- La Fontaine de Boileau, épître -- Pierre Corneille -- La Fontaine -- Racine -- La reprise de Bérénice -- Jean-Baptiste Rousseau -- Le Brun -- Mathurin Regnier et André Chénier -- Documents inédits sur André Chénier -- George Farcy -- Diderot -- L'abbé Prévost -- M. Andrieux -- M. Jouffroy -- M. Ampère -- Du Génie critique et de Bayle -- La Bruyère -- Millevoye -- Des Soirées littéraires -- Charles Nodier -- Charles Nodier après les funérailles -- Appendice sur La Fontaine.	2004-10-04	90	\N
ebooks/13595	Avondstonden	\N	\N	nl	\N	2004-10-04	21	\N
ebooks/13596	Bavo en Lieveken	\N	\N	nl	\N	2004-10-04	6	\N
ebooks/13597	A Tale of a Lonely Parish	\N	\N	en	\N	2004-10-04	22	\N
ebooks/13598	Jim l'indien	\N	\N	fr	\N	2004-10-06	24	\N
ebooks/13599	Ambrosius	\N	\N	da	\N	2004-10-06	20	\N
ebooks/136	A Child's Garden of Verses	\N	\N	en	\N	1994-06-01	179	\N
ebooks/1360	Historical Lectures and Essays	\N	\N	en	The first discovery of America -- Cyrus, servant of the Lord -- Ancient civilisation -- Rondelet -- Vesalius -- Paracelsus -- Buchanan.	1998-06-01	60	\N
ebooks/13600	Encyclopaedia Britannica, 11th Edition, "Andros, Sir Edmund" to "Anise"\r\nVolume 2, Part 1, Slice 1	\N	\N	en	\N	2004-10-08	259	\N
ebooks/13601	Expositions of Holy Scripture: Romans Corinthians (To II Corinthians, Chap. V)	\N	\N	en	\N	2004-10-05	60	\N
ebooks/13648	More Nonsense	\N	\N	en	\N	2004-10-08	59	\N
ebooks/13602	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume IV, Georgia Narratives, Part 1	\N	\N	en	\N	2004-10-05	278	\N
ebooks/13603	The Hawaiian Romance Of Laieikawai	\N	\N	en	\N	2004-10-05	50	\N
ebooks/13604	Thrilling Stories Of The Ocean\nFrom Authentic Accounts Of Modern Voyagers And Travellers; Designed\nFor The Entertainment And Instruction Of Young People	\N	\N	en	\N	2004-10-06	73	\N
ebooks/13605	The Principal Navigations, Voyages, Traffiques, and Discoveries of The English Nation — Volume 12\r\nAmerica, Part I	\N	\N	en	\N	2004-10-05	37	\N
ebooks/13606	A General History and Collection of Voyages and Travels - Volume 18\r\nHistorical Sketch of the Progress of Discovery, Navigation, and\r\nCommerce, from the Earliest Records to the Beginning of the Nineteenth\r\nCentury, By William Stevenson	\N	\N	en	\N	2004-10-05	28	\N
ebooks/13607	Histoire de la Révolution française, Tome 10	\N	\N	fr	\N	2004-10-05	31	\N
ebooks/13608	Filosofía Fundamental, Tomo I	\N	\N	es	\N	2004-10-05	110	\N
ebooks/13609	Vector Analysis and Quaternions	\N	\N	en	\N	2004-10-05	72	\N
ebooks/1361	Tom Swift and His Giant Cannon; Or, The Longest Shots on Record	\N	\N	en	\N	1998-06-01	78	\N
ebooks/13610	Studies in the Psychology of Sex, Volume 1\r\nThe Evolution of Modesty; The Phenomena of Sexual Periodicity; Auto-Erotism	\N	\N	en	\N	2004-10-08	638	\N
ebooks/13611	Studies in the Psychology of Sex, Volume 2\r\nSexual Inversion	\N	\N	en	\N	2004-10-08	349	\N
ebooks/13612	Studies in the Psychology of Sex, Volume 3\r\nAnalysis of the Sexual Impulse; Love and Pain; The Sexual Impulse in Women	\N	\N	en	\N	2004-10-08	255	\N
ebooks/13613	Studies in the Psychology of Sex, Volume 4\r\nSexual Selection In Man	\N	\N	en	\N	2004-10-08	243	\N
ebooks/13614	Studies in the Psychology of Sex, Volume 5\r\nErotic Symbolism; The Mechanism of Detumescence; The Psychic State in Pregnancy	\N	\N	en	\N	2004-10-08	370	\N
ebooks/13615	Studies in the Psychology of Sex, Volume 6\r\nSex in Relation to Society	\N	\N	en	\N	2004-10-08	209	\N
ebooks/13616	The Philippine Islands, 1493-1803 — Volume 03 of 55\r\n1569-1576\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Beginning of the Nineteenth Century	\N	\N	en	\N	2004-10-05	346	\N
ebooks/13617	A Compilation of the Messages and Papers of the Presidents. Volume 9, part 1: Benjamin Harrison	\N	\N	en	\N	2004-10-05	8	\N
ebooks/13618	The Cathedral Church of Peterborough\nA Description Of Its Fabric And A Brief History Of The Episcopal See	\N	\N	en	\N	2004-10-05	36	\N
ebooks/13619	Little Journeys to the Homes of the Great - Volume 05\r\nLittle Journeys to the Homes of English Authors	\N	\N	en	\N	2004-10-08	121	\N
ebooks/1362	Tom Swift and His Undersea Search; Or, the Treasure on the Floor of the Atlantic	\N	\N	en	\N	1998-06-01	55	\N
ebooks/13620	The World's Greatest Books — Volume 13 — Religion and Philosophy	\N	\N	en	\N	2004-10-07	209	\N
ebooks/13621	The Poems of Jonathan Swift, D.D., Volume 2	\N	\N	en	\N	2004-10-05	156	\N
ebooks/13622	Une histoire d'Amour : George Sand et A. de Musset\r\nDocuments inédits, Lettres de Musset	\N	\N	fr	\N	2004-10-06	52	\N
ebooks/13623	Library of the World's Best Literature, Ancient and Modern — Volume 06	\N	\N	en	\N	2004-10-05	110	\N
ebooks/13624	Chronicles (1 of 6): The Historie of England (2 of 8)\r\nThe Second Booke Of The Historie Of England	\N	\N	en	\N	2005-08-31	22	\N
ebooks/13625	De Kerels van Vlaanderen	\N	\N	nl	\N	2004-10-05	45	\N
ebooks/13626	The Forty-Five Guardsmen	Les Quarante-cinq. English	\N	en	\N	2004-10-05	59	\N
ebooks/13627	Memorie del Presbiterio\r\nScene di Provincia	\N	\N	it	\N	2004-10-05	7	\N
ebooks/13628	La Esmeralda	\N	\N	fr	\N	2004-10-05	35	\N
ebooks/13629	Correspondance, 1812-1876 — Tome 1	\N	\N	fr	\N	2004-10-05	31	\N
ebooks/1363	Tom Swift Among the Fire Fighters; Or, Battling with Flames from the Air	\N	\N	en	\N	1998-06-01	49	\N
ebooks/13630	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1882-06/07)	\N	\N	pt	\N	2004-10-06	18	\N
ebooks/13631	The Atlantic Monthly, Volume 12, No. 71, September, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-10-05	32	\N
ebooks/13632	The Bay State Monthly — Volume 1, No. 5, May, 1884	\N	\N	en	\N	2004-10-05	21	\N
ebooks/13633	Blackwood's Edinburgh Magazine — Volume 55, No. 342, April, 1844	\N	\N	en	\N	2004-10-05	12	\N
ebooks/13634	The Continental Monthly, Vol. 1, No. 2, February, 1862\r\nDevoted To Literature And National Policy	\N	\N	en	\N	2004-10-05	68	\N
ebooks/13635	New York Times Current History: The European War, Vol 1, No. 1\r\nFrom the Beginning to March, 1915, With Index	\N	\N	en	\N	2004-10-05	391	\N
ebooks/13636	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 23, February, 1873	\N	\N	en	ILLUSTRATIONS\r\nSEARCHING FOR THE QUININE-PLANT IN PERU.\r\nConcluding Paper.\r\nA GLANCE AT THE SITE AND ANTIQUITIES OF ATHENS By J.L.T. PHILLIPS.\r\nCOMMONPLACE By CONSTANCE FENIMORE WOOLSON.\r\nPROBATIONER LEONHARD; OR, THREE NIGHTS IN THE HAPPY VALLEY By CAROLINE CHESEBRO.\r\nChapter IV.—The Test—With Mental Reservations.\r\nChapter V.—Sister Benigna.\r\nChapter VI.—The Men Of Spenersberg.\r\nChapter VII.—The Book.\r\nCHAPTER VIII.—Conference Meeting.\r\nCHAPTER IX.—Will The Architect Have Employment?\r\nCOUNTRY-HOUSE LIFE IN ENGLAND By REGINALD WYNFORD.\r\nTHE FOREST OF ARDEN By ITA ANIOL PROKOP.\r\nJACK, THE REGULAR By THOMAS DUNN ENGLISH.\r\nOBSERVATIONS AND ADVENTURES IN SUBMARINE DIVING By WILL WALLACE HARNEY.\r\nCONFIDENTIAL.\r\nGLIMPSES OF JOHN CHINAMAN By PRENTICE MULFORD.\r\nA WINTER REVERIE By MILLIE W. CARPENTER.\r\n"PASSPORTS, GENTLEMEN!" By A.H.\r\nOUR MONTHLY GOSSIP.\r\nThe Cornwallis Family.\r\nNovelties In Ethnology.\r\nThe Steam-whistle.\r\nSiamese News.\r\nMadison As A Temperance Man.\r\nLITERATURE OF THE DAY.\r\nBooks Received.	2004-10-05	59	\N
ebooks/13637	McClure's Magazine, Vol. 6, No. 2, January, 1896	\N	\N	en	\N	2004-10-05	79	\N
ebooks/13638	Notes and Queries, Number 19, March 9, 1850	\N	\N	en	\N	2004-10-05	37	\N
ebooks/13639	Punch, or the London Charivari, Volume 1, July 17, 1841	\N	\N	en	\N	2004-10-05	33	\N
ebooks/1364	Tom Swift and His Electric Locomotive; Or, Two Miles a Minute on the Rails	\N	\N	en	\N	1998-06-01	75	\N
ebooks/13640	Scientific American Supplement, No. 821, September 26, 1891	\N	\N	en	\N	2004-10-05	49	\N
ebooks/13641	The American Missionary — Volume 42, No. 10, October, 1888	\N	\N	en	\N	2004-10-06	9	\N
ebooks/13642	The Journal of Negro History, Volume 1, January 1916	\N	\N	en	\N	2004-10-05	402	\N
ebooks/13643	International Weekly Miscellany of Literature, Art and Science - Volume 1, No. 6, August 5, 1850	\N	\N	en	\N	2004-10-06	23	\N
ebooks/13644	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 360, March 14, 1829	\N	\N	en	\N	2004-10-05	12	\N
ebooks/13645	The Tatler, Volume 1	\N	\N	en	\N	2004-10-05	277	\N
ebooks/1365	The Complete Poetical Works of Henry Wadsworth Longfellow	\N	\N	en	\N	1998-06-01	334	\N
ebooks/13650	Nonsense Books	\N	\N	en	A book of nonsense -- Nonsense songs, stories, botany, and alphabets -- More nonsense, pictures, rhymes, botany, etc. -- Laughable lyrics, a fourth book of nonsense poems, songs, botany, music, etc.	2004-10-08	461	\N
ebooks/13651	Alphabetical Catalogue of Books in Fiction and General Literature Published by Chatto & Windus, Sept. 1905	\N	\N	en	\N	2004-10-06	14	\N
ebooks/13652	Exposition of the Apostles' Creed	\N	\N	en	\N	2004-10-06	24	\N
ebooks/13653	Elle et lui	\N	\N	fr	\N	2004-10-06	35	\N
ebooks/13654	Ida et Carmelita	\N	\N	fr	\N	2004-10-06	35	\N
ebooks/13655	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 099, March, 1876	\N	\N	en	\N	2004-10-06	60	\N
ebooks/13656	A Series of Lessons in Raja Yoga	\N	\N	en	\N	2004-10-06	129	\N
ebooks/13657	Der Todesgruß der Legionen, 1. Band	Todesgruss der Legionen, 1. Band	\N	de	\N	2004-10-06	12	\N
ebooks/13658	Der Todesgruß der Legionen, 2. Band	Todesgruss der Legionen, 2. Band	\N	de	\N	2004-10-06	11	\N
ebooks/13659	Der Todesgruß der Legionen, 3. Band	Todesgruss der Legionen, 3. Band	\N	de	\N	2004-10-06	14	\N
ebooks/1366	The Cloister and the Hearth	Subtitle: or, Maid, wife and widow: a matter-of-fact romance\r\nSubtitle: a tale of the middle ages	\N	en	\N	2006-02-15	181	\N
ebooks/13660	The Correspondence of Thomas Carlyle and Ralph Waldo Emerson, 1834-1872, Vol II.	\N	\N	en	\N	2004-10-06	47	\N
ebooks/13661	Der Bankerott: Eine gesellschaftliche Tragödie in fünf Akten	\N	\N	de	\N	2004-10-06	18	\N
ebooks/13662	Papin tytär	\N	\N	fi	\N	2004-10-06	36	\N
ebooks/13663	Papin rouva	\N	\N	fi	\N	2004-10-06	14	\N
ebooks/13664	Selections from the Writings of Lord Dunsany	\N	\N	en	The Gods of the Mountain -- The First Act of King Argimenes and the Unknown Warrior -- The Fall of Babbulkund -- The Sphinx at Gizeh -- Idle Days on the Yann -- A Miracle -- The Castle of Time.	2004-10-07	64	\N
ebooks/13665	War in the Garden of Eden	\N	\N	en	\N	2004-10-11	89	\N
ebooks/13666	A Study of Fairy Tales	\N	\N	en	\N	2004-10-07	32	\N
ebooks/13667	Bog-Myrtle and Peat\r\nTales Chiefly of Galloway Gathered from the Years 1889 to 1895	\N	\N	en	The minister of Dour -- A cry across the black water -- Saint Lucy of the eyes -- Under the red terror -- The case of John Arniston's conscience -- The glistering beaches -- The last Anderson of Deeside -- A Scottish Sabbath day -- The courtship of Tammock Thackanraip, Ayrshireman -- The old Tory -- The great right-of-way case -- Dominie Grier -- The prodigal daughter -- Fenwick Major's little 'un -- Mac's enteric fever -- The colleging of Simeon Gleg -- Kit Kennedy, ne'er-do-weel -- The back o' beyont --North to the Arctic -- Across the March dyke -- A finished young lady -- The little lame angel -- The minister-emeritus -- A minister's day -- The minister's loon -- The biography of an "inefficient" -- John -- Euroclydon of the red head -- The Cairn Edward kirk militant -- Night in the Galloway woods -- Birds at night -- The coming of the dawn -- Flood tide of night -- Way for the sun -- The early bird -- Full chorus -- The butcher's boy of the woods -- The dust of battle -- Comes the day.	2004-10-07	21	\N
ebooks/13668	Le château des Désertes	\N	\N	fr	\N	2004-10-07	19	\N
ebooks/13669	The New Dr. Price Cookbook	\N	\N	en	\N	2004-10-07	52	\N
ebooks/1367	Findelkind	\N	\N	en	\N	1998-06-01	23	\N
ebooks/13670	The Happy Family	\N	\N	en	\N	2004-10-07	97	\N
ebooks/13671	Horace	\N	\N	fr	\N	2004-10-07	48	\N
ebooks/13672	The Unknown Eros	\N	\N	en	\N	2004-10-07	214	\N
ebooks/13673	The Pacha of Many Tales	\N	\N	en	\N	2004-10-07	14	\N
ebooks/13674	Chronicle and Romance: Froissart, Malory, Holinshed\r\n(The Harvard Classics Series)	\N	\N	en	The Chronicles of Froissart\r\nThe Holy Grail\r\nA Description of Elizabethan England.	2004-10-08	116	\N
ebooks/13675	Goody Two-Shoes\r\nA Facsimile Reproduction of the Edition of 1766	\N	\N	en	\N	2004-10-08	149	\N
ebooks/13676	Au jeune royaume d'Albanie	\N	\N	fr	\N	2004-10-08	15	\N
ebooks/13677	"Beautiful Thoughts"	\N	\N	en	\N	2004-10-08	28	\N
ebooks/13678	Chapters on Jewish Literature	\N	\N	en	\N	2004-10-06	46	\N
ebooks/13679	Andrew the Glad	\N	\N	en	\N	2004-10-09	22	\N
ebooks/1368	When the World Shook\r\nBeing an Account of the Great Adventure of Bastin, Bickley and Arbuthnot	\N	\N	en	\N	1998-06-01	144	\N
ebooks/13680	The Bay State Monthly — Volume 1, No. 4, April, 1884	\N	\N	en	\N	2004-10-10	36	\N
ebooks/13681	Ihmiskohtaloja	\N	\N	fi	\N	2004-10-10	6	\N
ebooks/13682	Isänmaa	\N	\N	fi	\N	2004-10-10	9	\N
ebooks/13683	Justicia Nang Dios	\N	\N	tl	\N	2004-10-10	18	\N
ebooks/13684	Notes and Queries, Number 28, May 11, 1850	\N	\N	en	\N	2004-10-10	20	\N
ebooks/13685	The Children's Hour, v 5. Stories From Seven Old Favorites	\N	\N	en	The pilgrim's progress -- Robinson Crusoe -- Gulliver's travels -- Don Quixote -- The Arabian nights -- The travels of Baron Munchausen -- Tales from Shakespeare.	2004-10-10	64	\N
ebooks/13686	Nang Bata Pa Kami	\N	\N	tl	\N	2004-10-10	40	\N
ebooks/13687	Dakilang Asal	\N	\N	tl	\N	2004-10-10	30	\N
ebooks/13688	Mr. Murray's List of New and Recent Publications July, 1890	\N	\N	en	\N	2004-10-10	10	\N
ebooks/13689	Sea-Wolves of the Mediterranean: The grand period of the Moslem corsairs	\N	\N	en	\N	2004-10-10	42	\N
ebooks/1369	Paz (La Fausse Maitresse)	\N	\N	en	\N	1998-07-01	46	\N
ebooks/13690	Aus meinem Leben — Zweiter Teil	\N	\N	de	\N	2004-10-10	47	\N
ebooks/13691	Lastuja I-III	\N	\N	fi	\N	2004-10-10	73	\N
ebooks/13692	Hyperbolic Functions	\N	\N	en	\N	2004-10-10	240	\N
ebooks/13693	The Theory of Numbers	\N	\N	en	\N	2004-10-10	218	\N
ebooks/13723	Leonora	\N	\N	en	\N	2004-10-12	45	\N
ebooks/13724	The Frontiersmen	\N	\N	en	The linguister -- A victor at Chungke -- The captive of the Ada-wehi -- The fate of the Cheera-taghe -- The bewitched ball-sticks -- The visit of the turbulent grandfather -- Notes.	2004-10-12	66	\N
ebooks/13726	Apology, Crito, and Phaedo of Socrates	\N	\N	en	\N	2004-10-12	682	\N
ebooks/13727	Les Pardaillan — Tome 06 : Les amours du Chico	\N	\N	fr	\N	2004-10-12	30	\N
ebooks/13728	Marcella	\N	\N	en	\N	2004-10-12	24	\N
ebooks/13729	Notes and Queries, Number 37, July 13, 1850	\N	\N	en	\N	2004-10-12	7	\N
ebooks/1373	Study of a Woman	\N	\N	en	\N	2005-10-07	51	\N
ebooks/13730	The Amateur Poacher	\N	\N	en	\N	2004-10-12	26	\N
ebooks/13731	Romance Island	\N	\N	en	\N	2004-10-13	40	\N
ebooks/13732	Das liebe Nest	\N	\N	de	Gruß an die Großen\r\nGruß an die Kleinen\r\n\r\n\r\nERSTER TEIL\r\n\r\n\r\nWunderchen\r\nGeht leise\r\nWittewoll schlafen\r\nFrühstück\r\nSeereise\r\nSo lala\r\nMein Wagen\r\nKutscher auf dem Knie\r\nEreignis\r\nHeilsprüchel\r\nSchlimme Geschichte\r\nAustreibung\r\nWenn Rumpumpel brummig ist\r\nDer Pudding\r\nZwei Mäulchen\r\nMückebold\r\nDas Scherchen\r\nGeschichtchen vom Winde\r\nAnziehliedchen\r\nDas Lämmechen\r\nDie wilden Beinchen\r\nDer lumpichte Bu\r\nTintenheinz und Plätscherlottchen\r\nEs regnet\r\nTrösterchen\r\nHäschen in der Grube\r\nHasenspiel\r\nDrei Bäumchen\r\nSchabernack\r\nAm Abend\r\nGutenachtliedchen\r\nFreund Husch\r\nRumpumpels Geburtstag\r\nMutters Geburtstag\r\nRumpumpel tanzt\r\nKreiselliedchen\r\nKonzert\r\nDie ersten Höschen\r\nDer kleine Sünder\r\nFlutschpeter\r\nDie Trommelpartie\r\nRumpelreim\r\nDas Karnickel\r\nLektion\r\nLied des Hühnchens\r\nSo sieht unsre Wirtschaft aus\r\n\r\n\r\n\r\nZWEITER TEIL\r\n\r\n\r\nDas Haus\r\nMit Trommel und Trab\r\nSiebenschläfer\r\nOsterlied\r\nMaiwunder\r\nHansel und Gretel\r\nPrinzeßchen\r\nDas große Loch\r\nZwei Gesellen\r\nWenn's Pfingsten regnet\r\nEine Hühnergeschichte\r\nMarieken und die Küken\r\nKinderküche\r\nEssensregeln\r\nDie böse Mies\r\nPottkieker\r\nDer Reitersmann\r\nDas richtige Pferd\r\nDer kleine Rekrut\r\nDer Hauptmann\r\nAbzählreim\r\nFragefritze und die Plappertasche\r\nPlappermündchen\r\nPuppendoktor\r\nKleiner Einkauf\r\nVaters Geburtstag\r\nDas Himmelsprinzeßchen\r\nWindfreude\r\nLied vom Monde\r\nWeihnachtsschnee\r\nKnecht Ruprecht in Nöten\r\nFrohe Botschaft\r\nDer liebe Weihnachtsmann\r\nSankt Niklas' Auszug\r\nBescheidene Frage\r\n\r\n\r\n\r\nDRITTER TEIL\r\n\r\n\r\nWidmung\r\nSonne\r\nMarienlied\r\nKorsisches Wiegenlied\r\nKönigskind\r\nHeimweh\r\nElfenreigen\r\nWiegenmärchen\r\nTraumballade\r\nMutter Hule\r\nEin Singsang vom Rheine\r\nBadeballade\r\nDer Teufel und die Katz\r\nDer Esel und die Löwenhaut\r\nEin Spatzengespräch\r\nDrei Koboldstreiche\r\nSpuk\r\nDer Märchenkönig und sein Töchterlein\r\nWeihnachtsgang\r\nWeihnachtsbesuch\r\nKönig Kuchen und Königin Schokolade\r\nDer erste Mai\r\nWetterwunsch\r\nHammerliedchen\r\nIm Sonnenschein\r\nWanderlied\r\n\r\n\r\n\r\nVIERTER TEIL\r\n\r\nSpruch fürs Leben\r\nAllerlei Rätsel:\r\n    1) Windmühle\r\n    2) Die ersten Zähnchen\r\n    3) Sau-er-kraut\r\n    4) Spitzbube\r\n    5) Stiefelknecht\r\n    6) Rebe--Eber; Recke--Ecker; Rotte--Otter; Rinde--Inder; Rabe--aber\r\n    7) Matrone, Makrone, Marone\r\n    8) Gitter, Rettig\r\n    9) Vielleicht\r\n    10) Zeit\r\n    11) Schafwolle und Rindleder\r\n    12) Versohlt\r\n    13) Überlegen\r\n    14) Saumselig\r\n    15) Verzogen\r\n    16) Drosselbart\r\n    17) Nachbarschaft\r\n    18) Der Rat\r\n    19) Besessen\r\n    20) Ausschlag\r\n    21) Fassung\r\n    22) Eingefallen\r\n    23) Druckfehlerteufel\r\n    24) Feuerwasser\r\n    25) Wasserscheide, Scheiderwasser\r\n    26) Winde\r\n    27) Leiter\r\n    28) Welle\r\n    29) Donnerkeile\r\n    30) Linsengericht\r\n    31) A, Horn, A horn\r\n    32) Aufschwung; Entfaltung; Sieg; Frieden\r\n    33) Retter\r\n    34) Verwachsen\r\n    35) Verschieden\r\n    36) Romantik\r\n    37) Mode, modern\r\n    38) Die Tinte\r\n    39) Das Licht\r\n    40) Die Zahl\r\n    41) Die Stadt\r\n    42) Geistreich\r\n    43) Gerecht, Same, Gerechtsame\r\n    44) Gedankenübertragung\r\nPolterabendgedicht\r\nHochzeitsgedicht\r\nNeujahrsspiel\r\nKartoffelkomödie: Räuber und Prinzessin\r\nKasperle und der Krieg	2004-10-13	48	\N
ebooks/13734	Jim Harrison, boxeur	Rodney Stone. French	\N	fr	\N	2004-10-13	32	\N
ebooks/13735	La grande ombre	The great shadow. French	\N	fr	\N	2004-10-13	46	\N
ebooks/13694	Mince Pie	\N	\N	en	On filling an ink-well -- Old thoughts for Christmas -- Christmas cards -- On unanswering letters -- A letter to Father Time -- What men live by -- The unnatural naturalist -- Sitting in the barber's chair -- Brown eyes and equinoxes -- 163 innocent old men -- A tragic smell in Marathon -- Bullied by the birds -- A message for Boonville -- Making Marathon safe for the urchin -- The smell of smells -- A Japanese bachelor -- Two days we celebrate -- The urchin at the zoo -- Fellow craftsmen -- The key ring -- "Owd Bob" -- The apple that no one ate -- As to rumors -- Our mothers -- Greeting to American anglers -- Mrs. Izaak Walton writes a letter to her mother -- Truth -- The tragedy of Washington Square -- If Mr. Wilson were the weather man -- Syntax for cynics -- The truth at last -- Fixed ideas -- Trials of a president travelling abroad -- Diary of a publisher's office boy -- The dog's commandments -- The value of criticism -- A marriage service for commuters -- The sunny side of Grub Street -- Burial service for a newspaper joke -- Advice to those visiting a baby -- Abou Ben Woodrow -- My magnificent system -- Letters to Cynthia: In praise of boobs. Simplification -- To an unknown damsel -- Thoughts on setting an alarm clock -- Songs in a shower bath -- On dedicating a new teapot -- The unforgivable syntax -- Visiting poets -- A good home in the suburbs -- Walt Whitman miniatures -- On doors.	2004-10-10	166	\N
ebooks/13695	A Love Episode	Une page d'amour. English	\N	en	\N	2004-10-11	84	\N
ebooks/13696	Reis door Tunis en Algiers\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-10	9	\N
ebooks/13697	Pondichéry, hoofdstad van Fransch-Indië\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-10	27	\N
ebooks/13698	Bij de ruïnen van Angkor\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-10	22	\N
ebooks/13699	In Zuid-Bretagne\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-10	8	\N
ebooks/137	Sara Crewe; Or, What Happened at Miss Minchin's Boarding School	\N	\N	en	\N	2006-03-08	154	\N
ebooks/1370	Autobiography of Andrew Dickson White — Volume 2	\N	\N	en	\N	1998-07-01	34	\N
ebooks/13700	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 2	\N	\N	en	\N	2004-10-11	201	\N
ebooks/13701	The Philippine Islands, 1493-1898 — Volume 07 of 55\r\n1588-1591\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2004-10-11	469	\N
ebooks/13702	Non-Euclidean Geometry	\N	\N	en	\N	2004-10-10	187	\N
ebooks/13703	La maison de Claudine	\N	\N	fr	\N	2004-10-11	126	\N
ebooks/13704	L'homme à l'oreille cassée	\N	\N	fr	\N	2004-10-11	99	\N
ebooks/13705	Op reis en thuis: Novellen en schetsen	\N	\N	nl	Met "De Amalia" van Genua naar Padang -- Sint-Nicolaasavond aan boord -- Een toewan en zijn inventarisstuk -- Een hut bij de kinderkamer -- Muller's buste -- Een lauwerkrans -- Een regenachtige dag te Wiesbaden -- Een warme dag te Wiesbaden -- De laatste der Oempah's -- Voor 't loket--Hollandsche spoor -- Vroeg rijpe jeugd -- Een landgenoot.	2004-10-11	55	\N
ebooks/13706	Socialism and American ideals	\N	\N	en	\N	2004-10-11	11	\N
ebooks/13707	Twice Told Tales	\N	\N	en	The gray champion -- Sunday at home -- The wedding-knell -- The minister's black veil -- The Maypole of Merry Mount -- The gentle boy -- Mr. Higginbotham's catastrophe -- Little Annie's ramble -- Wakefield -- A rill from the town pump -- The Great Carbuncle -- The prophetic pictures -- David Swan -- Sights from a steeple -- The Hollow of the three hills -- The toll-gatherer's day -- The vision of the fountain -- Fancy's show-box -- Dr. Heidegger's experiment -- Legends of the Province House: Howe's masquerade. Edward Randolph's portrait. Lady Eleanore's mantle. Old Esther Dudley -- The haunted mind -- The village uncle -- The ambitious guest -- The sister-years -- The White Old Maid -- Peter Goldthwaite's treasure -- Chippings with a chisel -- The Shaker bridal -- Night-sketches -- Endicott and the Red Cross -- The Lily's quest -- Footprints on the seashore -- Edward Fane's rosebud -- The threefold destiny.	2004-10-11	847	\N
ebooks/13708	Walking-Stick Papers	\N	\N	en	Prologue: On carrying a cane -- The fish reporter -- On going a journey -- Going to art exhibitions -- A roundabout paper -- That reviewer "cuss" -- Literary levities in London -- Henry James, himself -- Memories of a manuscript -- "You are an American" -- Why men can't read novels by women -- The dessert of life -- A clerk may look at a celebrity -- Caun't speak the language -- Hunting lodgings -- My friend, the policeman -- Help wanted--male, female -- Human municipal documents -- As to people -- Humours of the book shop -- The deceased -- A town constitutional -- Reading after thirty -- Epilogue: On wearing a hat.	2004-10-11	28	\N
ebooks/13709	Wolfville Nights	\N	\N	en	Some cowboy facts -- The dimissal of Silver Phil -- Colonel Sterett's panther hunt -- How Faro Nell dealt bank -- How the Raven died -- The queerness of Dave Tutt -- With the Apache's compliments -- The mills of savage gods -- Tom and Jerry, wheelers -- The influence of Faro Nell -- The ghost of the Bar-B-8 -- Tucson Jennie's correction -- Bill Connors of the Osages -- When Tutt first saw Tucson -- The troubles of Dan Boggs -- Bowlegs and Major Ben -- Toad Allen's elopement -- The clients of Aaron Green -- Colonel Sterett's marvels -- The luck of Hardrobe -- Long ago on the Rio Grande -- Colonel Coyote Clubbs.	2004-10-11	31	\N
ebooks/1371	Astoria; Or, Anecdotes of an Enterprise Beyond the Rocky Mountains	\N	\N	en	\N	2006-02-19	122	\N
ebooks/13710	Punch, or the London Charivari, Volume 101, September 12, 1891	\N	\N	en	\N	2004-10-11	7	\N
ebooks/13711	International Weekly Miscellany of Literature, Art and Science - Volume 1, No. 7, August 12, 1850	\N	\N	en	\N	2004-10-11	10	\N
ebooks/13712	Notes and Queries, Number 27, May 4, 1850	\N	\N	en	\N	2004-10-11	39	\N
ebooks/13713	Notes and Queries, Number 30, May 25, 1850	\N	\N	en	\N	2004-10-11	22	\N
ebooks/13714	Talbot Mundy Biblio\r\nMaterials Toward a Bibliography of the Works of Talbot Mundy	\N	\N	en	\N	2004-10-11	6	\N
ebooks/13715	The History of the Fabian Society	\N	\N	en	\N	2004-10-11	129	\N
ebooks/13716	A Trip to Venus: A Novel	\N	\N	en	\N	2004-10-11	81	\N
ebooks/13717	Ted Strong's Motor Car\r\nOr, Fast and Furious	\N	\N	en	\N	2004-10-11	67	\N
ebooks/13718	Manual of Ship Subsidies\r\nAn Historical Summary of the Systems of All Nations	\N	\N	en	\N	2004-10-11	42	\N
ebooks/13719	Blackwood's Edinburgh Magazine — Volume 56, No. 345, July, 1844	\N	\N	en	\N	2004-10-12	42	\N
ebooks/1372	The Adventures of Captain Bonneville, U. S. A., in the Rocky Mountains and the Far West	\N	\N	en	\N	2006-02-19	143	\N
ebooks/13720	Mardi: and A Voyage Thither, Vol. I	\N	\N	en	\N	2004-10-12	102	\N
ebooks/13721	Mardi: and A Voyage Thither, Vol. II	\N	\N	en	\N	2004-10-12	61	\N
ebooks/13722	Youth and Sex: Dangers and Safeguards for Girls and Boys	\N	\N	en	\N	2004-10-12	53	\N
ebooks/13736	Notes and Queries, Number 39, July 27, 1850	\N	\N	en	\N	2004-10-13	6	\N
ebooks/13737	George Sand et ses amis	\N	\N	fr	\N	2004-10-13	30	\N
ebooks/13738	The Last Shot	\N	\N	en	\N	2004-10-13	27	\N
ebooks/13739	Shandygaff\r\nA number of most agreeable Inquirendoes upon Life & Letters, interspersed with Short Stories & Skits, the whole most Diverting to the Reader	\N	\N	en	The song of Shandygaff -- Titles and dedications -- A question of plumage -- Don Marquis -- The art of walking -- Rupert Brooke -- The man -- The head of the firm -- 17 Heriot Row -- Frank confessions of a publisher's reader -- William McFee -- Rhubarb -- The haunting beauty of strychnine -- Ingo -- Housebroken -- The hilarity of Hilaire -- A casual of the sea -- The last pipe -- Time to light the furnace -- My friend -- A poet of sad vigils -- Trivia -- Prefaces -- The skipper -- A friend of FitzGerald -- A venture into mysticism -- An Oxford landlady -- "Peacock pie" -- The literary pawnshop -- A morning in Marathon -- The American House of Lords -- Cotswold winds -- Clouds -- Unhealthy -- Confessions of a smoker -- Hay febrifuge -- Appendix: Suggestions for teachers.	2004-10-13	41	\N
ebooks/1374	Vendetta	\N	\N	en	\N	2005-10-28	65	\N
ebooks/13740	Mischievous Maid Faynie	\N	\N	en	\N	2004-10-13	33	\N
ebooks/13741	The Bay State Monthly — Volume 2, No. 2, November, 1884	\N	\N	en	\N	2004-10-14	17	\N
ebooks/13742	The Philippine Islands, 1493-1898 — Volume 08 of 55\r\n1591-1593\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2004-10-14	73	\N
ebooks/13743	Le Côté de Guermantes - Troisième partie	\N	\N	fr	\N	2004-10-14	49	\N
ebooks/13744	Isidora	\N	\N	fr	\N	2004-10-14	19	\N
ebooks/13745	Lastuja IV-VII	\N	\N	fi	\N	2004-10-14	12	\N
ebooks/13746	Gold, Sport, and Coffee Planting in Mysore\r\nWith chapters on coffee planting in Coorg, the Mysore representative assembly, the Indian congress, caste and the Indian silver question, being the 38 years' experiences of a Mysore planter	\N	\N	en	\N	2004-10-14	48	\N
ebooks/13747	Notes and Queries, Number 25, April 20, 1850	\N	\N	en	\N	2004-10-14	32	\N
ebooks/13748	Have faith in Massachusetts; 2d ed.\nA Collection of Speeches and Messages	\N	\N	en	\N	2004-10-14	39	\N
ebooks/13749	Around the World on a Bicycle - Volume II\r\nFrom Teheran To Yokohama	\N	\N	en	\N	2004-10-14	62	\N
ebooks/1375	New Chronicles of Rebecca	\N	\N	en	Jack o' Lantern -- Daughters of Zion -- Rebecca's thought book -- A tragedy in millinery -- The saving of the colors -- The state o' Maine girl -- The little prophet -- Abner Simpson's new leaf -- The green isle -- Rebecca's reminiscences -- Abijah the brave and the fair Emmanjane.	1998-07-01	163	\N
ebooks/13750	The Heavenly Footman; Or, A Description of the Man That Gets to Heaven\r\nWith Directions How to Run So as to Obtain	\N	\N	en	\N	2004-10-14	22	\N
ebooks/13751	Characters from the Histories & Memoirs of the Seventeenth Century	Characters from the Histories and Memoirs of the 17th Century	\N	en	\N	2004-10-14	22	\N
ebooks/13752	Wulfric the Weapon Thane: A Story of the Danish Conquest of East Anglia	\N	\N	en	\N	2004-10-14	33	\N
ebooks/13753	Dorothy Dainty's Gay Times	\N	\N	en	\N	2004-10-14	25	\N
ebooks/13754	Evesham	\N	\N	en	\N	2004-10-14	11	\N
ebooks/13755	How to See the British Museum in Four Visits	\N	\N	en	\N	2004-10-15	28	\N
ebooks/13756	Story of Chester Lawrence\r\nBeing the Completed Account of One who Played an Important Part in "Piney Ridge Cottage"	\N	\N	en	\N	2004-10-15	19	\N
ebooks/13757	Saracinesca	\N	\N	en	\N	2004-10-15	20	\N
ebooks/13758	Gerda in Sweden	\N	\N	en	\N	2004-10-15	5	\N
ebooks/13759	Secret Societies: A Discussion of Their Character and Claims	\N	\N	en	\N	2004-10-15	33	\N
ebooks/1376	The Little White Bird; Or, Adventures in Kensington Gardens	\N	\N	en	\N	1998-07-01	485	\N
ebooks/13760	John Rutherford, the White Chief: A Story of Adventure in New Zealand	\N	\N	en	\N	2004-10-16	78	\N
ebooks/13761	The Bay State Monthly — Volume 1, No. 6, June, 1884	\N	\N	en	\N	2004-10-16	23	\N
ebooks/13762	Report of Mr. W. E. Cormack's journey in search of the Red Indians in Newfoundland	\N	\N	en	\N	2004-10-16	14	\N
ebooks/13763	The Lamp in the Desert	\N	\N	en	\N	2004-10-16	69	\N
ebooks/13764	The Art of Letters	\N	\N	en	Mr. Pepys -- John Bunyan -- Thomas Campion -- John Donne -- Horace Walpole -- William Cowper -- A note on Elizabethan plays -- The office of the poets -- Edward Young as critic -- Gray and Collins -- Aspects of Shelley -- The wisdom of Coleridge -- Tennyson: a temporary criticism -- The politics of Swift and Shakespeare -- The personality of Morris -- George Meredith -- Oscar Wilde -- Two English critics: Mr. Saintsbury. Mr. Gosse -- An American critic: Professor Irving Babbit -- Georgians -- Labour of authorship -- The theory of poetry -- The critic as destroyer -- Book reviewing.	2004-10-16	113	\N
ebooks/13765	Le mystère de la chambre jaune	\N	\N	fr	\N	2004-10-16	218	\N
ebooks/13766	Cobwebs of Thought	\N	\N	en	\N	2004-10-16	7	\N
ebooks/13767	Edward MacDowell\r\nHis Work and Ideals	\N	\N	en	\N	2004-10-16	12	\N
ebooks/13768	Katajainen kansani	\N	\N	fi	\N	2004-10-17	19	\N
ebooks/13769	Lohilastuja ja kalakaskuja	\N	\N	fi	\N	2004-10-17	21	\N
ebooks/1377	The Talisman	\N	\N	en	\N	1998-07-01	382	\N
ebooks/13770	Lippincott's Magazine of Popular Literature and Science, Volume 12, No. 33, December, 1873	\N	\N	en	\N	2004-10-17	65	\N
ebooks/13771	Aventures de Monsieur Pickwick, Vol. I	Pickwick papers. French	\N	fr	\N	2004-10-17	52	\N
ebooks/13772	Les etranges noces de Rouletabille	\N	\N	fr	\N	2004-10-17	43	\N
ebooks/13773	Ang Mestisa\nIkalawang Bahagi (Second Volume)	\N	\N	tl	\N	2004-10-17	27	\N
ebooks/13774	Rosa Mundi and Other Stories	\N	\N	en	Rosa Mundi -- A Debt of honor -- The deliverer -- The prey of the dragon -- The secret service man -- The penalty	2004-10-17	38	\N
ebooks/13775	Every Step in Canning: The Cold-Pack Method	\N	\N	en	\N	2004-10-17	105	\N
ebooks/13776	One Day\nA sequel to 'Three Weeks'	\N	\N	en	\N	2004-10-18	22	\N
ebooks/13777	The Siege of Kimberley\r\nIts Humorous and Social Side; Anglo-Boer War (1899-1902); Eighteen Weeks in Eighteen Chapters	\N	\N	en	\N	2004-10-18	41	\N
ebooks/13778	Little Journeys to the Homes of the Great - Volume 02\r\nLittle Journeys To the Homes of Famous Women	\N	\N	en	Elizabeth B. Browning -- Madame Guyon -- Harriet Martineau -- Charlotte Brontë -- Christina Rossetti -- Rosa Bonheur -- Madame de Staël -- Elizabeth Fry -- Mary Lamb -- Jane Austen -- Empress Josephine -- Mary W. Shelley.	2004-10-18	50	\N
ebooks/13779	Minkä mitäkin Tyrolista	\N	\N	fi	\N	2004-10-18	10	\N
ebooks/1378	The Land of Footprints	\N	\N	en	\N	1998-07-01	53	\N
ebooks/13780	Minkä mitäkin Italiasta	\N	\N	fi	\N	2004-10-18	21	\N
ebooks/13781	The Life of James Renwick\nA Historical Sketch Of His Life, Labours And Martyrdom And A\nVindication Of His Character And Testimony	\N	\N	en	\N	2004-10-18	15	\N
ebooks/13782	Lady Rose's Daughter	\N	\N	en	\N	2004-10-18	71	\N
ebooks/13783	The Boy Inventors' Radio Telephone	\N	\N	en	\N	2004-10-18	71	\N
ebooks/13784	Mr. Dooley: In the Hearts of His Countrymen	\N	\N	en	\N	2004-10-18	41	\N
ebooks/13785	The Glory of English Prose\nLetters to My Grandson	\N	\N	en	\N	2004-10-18	44	\N
ebooks/13786	The Influence of Old Norse Literature on English Literature	\N	\N	en	\N	2004-10-18	22	\N
ebooks/13787	Taormina\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-18	5	\N
ebooks/13788	McClure's Magazine, Vol. 6, No. 3, February 1896	\N	\N	en	\N	2004-10-18	23	\N
ebooks/13789	Great Britain and the American Civil War	\N	\N	en	\N	2004-10-18	109	\N
ebooks/1379	A Straight Deal; Or, The Ancient Grudge	\N	\N	en	\N	1998-07-01	50	\N
ebooks/13790	Life And Letters Of John Gay (1685-1732), Author of "The Beggar's Opera"	\N	\N	en	\N	2004-10-19	58	\N
ebooks/13791	Psychology and Achievement\r\nBeing the First of a Series of Twelve Volumes on the Applications of Psychology to the Problems of Personal and Business Efficiency	\N	\N	en	\N	2004-10-19	155	\N
ebooks/13792	Journaux intimes	\N	\N	fr	\N	2004-10-19	77	\N
ebooks/13793	En famille	\N	\N	fr	\N	2004-10-19	74	\N
ebooks/13794	Tarass Boulba	\N	\N	fr	\N	2004-10-19	26	\N
ebooks/13795	Nouveaux mystères et aventures	\N	\N	fr	Notre Dame de la Mort -- Les os -- Le mystère de la vallée de Sasassa -- Notre cagnotte du Derby -- Le récit de l'Américain.	2004-10-19	38	\N
ebooks/13796	International Weekly Miscellany of Literature, Art and Science - Volume 1, No. 8, August 19, 1850	\N	\N	en	\N	2004-10-19	6	\N
ebooks/13797	International Weekly Miscellany of Literature, Art and Science - Volume 1, No. 9, August 26, 1850	\N	\N	en	\N	2004-10-19	17	\N
ebooks/13798	La fille du capitaine	\N	\N	fr	\N	2004-10-19	16	\N
ebooks/13799	Old Fires and Profitable Ghosts: A Book of Stories	\N	\N	en	Oceanus -- The seventh man -- The room of mirrors -- A pair of hands -- The lady of the ship -- Frozen Margit -- The singular adventure of a small free-trader -- The mystery of Joseph Laquedem -- Prisoners of war -- A town's memory -- The lady of the red admirals -- The penance of John Emmet -- Elisha -- "Once aboard the lugger" -- Which?	2004-10-19	29	\N
ebooks/138	George Sand: Some Aspects of Her Life and Writings	George Sand: dix conférences sur sa vie et son oeuvre. English	\N	en	\N	2006-03-11	105	\N
ebooks/1380	The Two Brothers	\N	\N	en	\N	2005-08-10	75	\N
ebooks/13800	The Pleasures of a Single Life, Or, The Miseries of Matrimony\r\nOccasionally writ upon the many divorces lately granted by Parliament. With The choice, or, the pleasures of a country-life. Dedicated to the beaus against the next vacation.	\N	\N	en	\N	2004-10-19	18	\N
ebooks/13801	Harvest	\N	\N	en	\N	2004-10-19	12	\N
ebooks/13802	Indrukken van Finland\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-20	7	\N
ebooks/13803	Making His Way; Or, Frank Courtney's Struggle Upward	\N	\N	en	\N	2004-10-20	83	\N
ebooks/13804	Voyage du Prince Fan-Federin dans la romancie	\N	\N	fr	\N	2004-10-20	12	\N
ebooks/13805	Todsünden	\N	\N	de	\N	2004-10-20	13	\N
ebooks/13806	Overland through Asia; Pictures of Siberian, Chinese, and Tartar Life	\N	\N	en	\N	2004-10-20	266	\N
ebooks/13807	Abélard, Tome II	\N	\N	fr	\N	2004-10-20	33	\N
ebooks/13808	L'assassinat du pont-rouge	\N	\N	fr	\N	2004-10-20	19	\N
ebooks/13809	Mountain Idylls, and Other Poems	\N	\N	en	\N	2004-10-20	30	\N
ebooks/1381	Poems — Volume 1	\N	\N	en	\N	1998-07-01	64	\N
ebooks/13810	Tristan	\N	\N	de	\N	2004-10-20	139	\N
ebooks/13811	Peter Stuyvesant, the Last Dutch Governor of New Amsterdam	\N	\N	en	\N	2004-10-20	65	\N
ebooks/13812	Sir Mortimer: A Novel	\N	\N	en	\N	2004-10-20	36	\N
ebooks/13813	The Common Law	\N	\N	en	\N	2004-10-20	36	\N
ebooks/13814	The Development of the Feeling for Nature in the Middle Ages and Modern Times	\N	\N	en	\N	2004-10-20	35	\N
ebooks/13815	The Talking Beasts: A Book of Fable Wisdom	\N	\N	en	Fables of Aesop. (Greek) -- Fables of Bidpai. (Indian) -- Fables from the Hitopadesa. (Sanskrit) -- Fables from P.V. Ramaswami Raju. (Indian) -- Malayan fables -- Moorish fables -- African fables -- Fables from Krilof. (Russian) -- Fables from the Chinese -- Fables of La Fontaine. (French) -- Fables from the Spanish of Carlos Yriarte -- Fables of Gay, Cowper and others. (English)	2004-10-20	62	\N
ebooks/13816	The Jericho Road	\N	\N	en	\N	2004-10-20	17	\N
ebooks/13817	With Marlborough to Malplaquet: A Story of the Reign of Queen Anne	\N	\N	en	\N	2004-10-20	60	\N
ebooks/13818	Jacques	\N	\N	fr	\N	2004-10-21	91	\N
ebooks/13819	Les compagnons de Jéhu	\N	\N	fr	\N	2004-10-21	41	\N
ebooks/1382	Poems — Volume 2	\N	\N	en	\N	1998-07-01	67	\N
ebooks/13820	Unhappy Far-Off Things	\N	\N	en	\N	2004-10-21	52	\N
ebooks/13821	Tales of Wonder	\N	\N	en	A tale of London -- Thirteen at table -- The city on Mallington Moor -- Why the milkman shudders when he perceives the dawn -- The bad old woman in black -- The bird of the difficult eye -- The long porter's tale -- The loot of Loma -- The secret of the sea -- How Ali came to the Black Country -- The Bureau d'Exchange de Maux -- A story of land and sea -- A tale of the equator -- A narrow escape -- The watch-tower -- How Plash-Goo came to the land of None's Desire -- The three sailors' gambit -- The exiles' club -- The three infernal jokes.	2004-10-21	134	\N
ebooks/13822	Notes and Queries, Number 26, April 27, 1850	\N	\N	en	\N	2004-10-21	17	\N
ebooks/13823	Lady Merton, Colonist	\N	\N	en	\N	2004-10-21	15	\N
ebooks/13824	The National Preacher, Vol. 2 No. 7 Dec. 1827\nOr Original Monthly Sermons from Living Ministers, Sermons XXVI. and\nXXVII.	\N	\N	en	\N	2004-10-21	15	\N
ebooks/13825	Sapho	\N	\N	fr	\N	2004-10-21	47	\N
ebooks/13826	A Gunner Aboard the "Yankee"\r\nFrom the Diary of Number Five of the After Port Gun (Russell Doubleday): The Yarn of the Cruise and Fights of the Naval Reserves in the Spanish-American War	\N	\N	en	\N	2004-10-21	34	\N
ebooks/13827	Fields of Victory	\N	\N	en	\N	2004-10-22	20	\N
ebooks/13828	Lippincott's Magazine of Popular Literature and Science, Volume 12, No. 29, August, 1873	\N	\N	en	\N	2004-10-22	11	\N
ebooks/13829	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 475, February 5, 1831	\N	\N	en	\N	2004-10-22	10	\N
ebooks/1383	Poems — Volume 3	\N	\N	en	\N	1998-07-01	67	\N
ebooks/13830	The Wreck of the Hesperus	\N	\N	en	\N	2004-10-22	138	\N
ebooks/13831	Evolution Of The Japanese, Social And Psychic	\N	\N	en	\N	2004-10-22	351	\N
ebooks/13878	The English Orphans; Or, A Home in the New World	\N	\N	en	\N	2004-10-26	44	\N
ebooks/13879	The Death of Balder	\N	\N	en	\N	2004-10-27	18	\N
ebooks/13832	Romance of California Life\r\nIllustrated by Pacific Slope Stories, Thrilling, Pathetic and Humorous	\N	\N	en	The schoolteacher at Bottle Flat -- Jim Hockson's revenge -- Making his mark -- Codago -- The last pike at Jagger's Bend -- First prayer at Hanney's -- The new sheriff of Bunker County -- Major Martt's friend -- Buffle -- Metalette's section -- A story of Ten Mile Gulch -- Captain Sam's change -- Miss Fewne's last conquest -- Markson's house -- Grump's pet -- Wardelow's boy -- Tom Chafflin's luck -- Old Twitchett's treasure -- Blizzer's wife -- A boarding-house romance -- Retiring from business -- The Hardhack mistake -- The Carmi chums -- Little Guzzy -- A romance of Happy Rest -- Two powerful arguments -- Mr. Putchett's love -- The meanest man at Blugsey's -- Deacon Barker's conversion -- Joe Gatter's life insurance -- The temperance meeting at Backley -- Jude -- A love of a cottage -- The Bleighton rivals -- Budge and Toddie at Aunt Alice's -- Sailing up stream -- Free speech.	2004-10-22	66	\N
ebooks/13833	Blackfeet Indian Stories	\N	\N	en	\N	2004-10-22	109	\N
ebooks/13834	À se tordre: Histoires chatnoiresques	\N	\N	fr	Un philosophe -- Ferdinand -- Mœurs de ce temps-ci -- En bordée -- Un moyen comme un autre -- Collage -- Les petits cochons -- Cruelle énigme -- Le médecin: monologue pour cadet -- Boisflambard -- Pas de suite dans les idées -- Le comble du darwinisme -- Pour en avoir le cœur net -- Le palmier -- Le criminel précautionneux -- L'embrasseur -- Le pendu bienveillant -- Esthetic -- Un drame bien parisien -- Mam'zelle Miss -- Le bon peintre -- Les zèbres -- Simple malentendu -- La jeune fille et le vieux cochon -- Sancta simplicitas -- Une bien bonne -- Truc canaille -- Anesthésie -- Ironie -- Tickets -- Un petit "Fin de siècle" -- Allumons la bacchante -- Tenue de fantaisie -- Aphasie -- Une mort bizarre -- Le railleur puni -- Excentric's -- Le veau: conte de Noël pour Sara Salis -- En voyage: simples notes -- Le chambardoscope -- Une invention: monologue pour cadet -- Le temps bien employé -- Famille -- Comfort -- Abus de pouvoir.	2004-10-22	83	\N
ebooks/13835	The Amulet	\N	\N	en	\N	2004-10-22	11	\N
ebooks/13836	Wide Courses	\N	\N	en	The wrecker -- Laying the hose-pipe ghost -- The seizure of the "Aurora Borealis" -- Light-ship 67 -- Captain Blaise -- Don Quixote Kieran, pump-man -- Jan Tingloff -- Cogan capeador.	2004-10-22	27	\N
ebooks/13837	Correspondance, 1812-1876 — Tome 2	\N	\N	fr	\N	2004-10-23	40	\N
ebooks/13838	Correspondance, 1812-1876 — Tome 3	\N	\N	fr	\N	2004-10-23	23	\N
ebooks/13839	Correspondance, 1812-1876 — Tome 5	\N	\N	fr	\N	2004-10-23	22	\N
ebooks/1384	The Ayrshire Legatees; Or, The Pringle Family	\N	\N	en	\N	1998-07-01	49	\N
ebooks/13840	The Sign of the Red Cross: A Tale of Old London	\N	\N	en	\N	2004-10-23	39	\N
ebooks/13841	Oberheim (Voices): A Chronicle of War	\N	\N	en	\N	2004-10-23	21	\N
ebooks/13842	The Story of Manhattan	\N	\N	en	\N	2004-10-24	44	\N
ebooks/13843	Libretto: La Bohème	\N	\N	en	\N	2004-10-24	50	\N
ebooks/13844	No. 13 Washington Square	Number thirteen Washington Square	\N	en	\N	2004-10-24	44	\N
ebooks/13845	Manasse Jäppinen	\N	\N	fi	\N	2004-10-25	17	\N
ebooks/13846	Discours de la méthode	\N	\N	fr	\N	2004-10-25	347	\N
ebooks/13847	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves. Administrative Files\r\nSelected Records Bearing on the History of the Slave Narratives	\N	\N	en	\N	2004-10-25	52	\N
ebooks/13848	Les diaboliques	\N	\N	fr	Le rideau cramoisi -- Le plus bel amour de Don Juan -- Le bonheur dans le crime -- Le dessous de cartes d'une partie de whist -- À un dîner d'athées -- La vengeance d'une femme	2004-10-25	50	\N
ebooks/13849	Panu: Näytelmä	\N	\N	fi	\N	2004-10-25	25	\N
ebooks/1385	Lin McLean	\N	\N	en	\N	1998-07-01	55	\N
ebooks/13850	Panu	\N	\N	fi	\N	2004-10-25	18	\N
ebooks/13851	The Downfall	La débâcle. English	\N	en	\N	2004-10-25	90	\N
ebooks/13852	Literary Taste: How to Form It\r\nWith Detailed Instructions for Collecting a Complete Library of English Literature	\N	\N	en	\N	2004-10-25	100	\N
ebooks/13853	New National First Reader	\N	\N	en	\N	2004-10-25	104	\N
ebooks/13854	The Old Franciscan Missions Of California	\N	\N	en	\N	2004-10-25	50	\N
ebooks/13855	Une politique européenne : la France, la Russie, l'Allemagne et la guerre au Transvaal	\N	\N	fr	\N	2004-10-25	16	\N
ebooks/13856	La reine Margot - Tome I	\N	\N	fr	\N	2004-10-25	85	\N
ebooks/13857	La reine Margot - Tome II	\N	\N	fr	\N	2004-10-25	53	\N
ebooks/13858	The Laws Of War, Affecting Commerce And Shipping	\N	\N	en	\N	2004-10-25	25	\N
ebooks/13859	Boy Scouts in Southern Waters; Or, Spaniard's Treasure Chest	\N	\N	en	\N	2004-10-25	28	\N
ebooks/1386	Lady Baltimore	\N	\N	en	\N	1998-07-01	41	\N
ebooks/13860	Men of the Bible; Some Lesser-Known Characters	\N	\N	en	Enoch / W.J. Townsend -- Eldad and Medad / A. Rowland -- Barzillai / G. Milligan -- Adonijah / A. Rowland -- Hiram / W.J. Townsend -- Jeroboam / A. Rowland -- Asa / A. Rowland -- Ahaziah / J.G. Greenhough -- Gehazi / J.M. Gibbon -- Hazael / J.G. Greenhough -- Manasseh / J.G. Greenhough -- Amaziah / J.G. Greenhough -- Jabez / J.G. Greenhough -- Simeon / H.E. Lewis -- Pontius Pilate / W.F. Adeney -- Barabbas / J.G. Greenhough -- Joseph of Arimathea / A. Rowland -- Philip, the Evangelist / G. Milligan -- Ananias and Sapphira / G. Milligan -- Demas / D. Rowlands.	2004-10-25	22	\N
ebooks/13861	Adolphe	\N	\N	fr	\N	2004-10-25	122	\N
ebooks/13862	Le neveu de Rameau	\N	\N	fr	\N	2004-10-25	66	\N
ebooks/13863	Regrets sur ma vieille robe de chambre\r\nOu, avis à ceux qui ont plus de goût que de fortune	\N	\N	fr	\N	2004-10-25	27	\N
ebooks/13864	The Bay State Monthly — Volume 2, No. 3, December, 1884	\N	\N	en	\N	2004-10-25	19	\N
ebooks/13865	Chambers's Edinburgh Journal, No. 418\r\nVolume 17, New Series, January 3, 1852	\N	\N	en	\N	2004-10-25	17	\N
ebooks/13866	Le Naturalisme au théâtre, les théories et les exemples	\N	\N	fr	\N	2004-10-25	294	\N
ebooks/13867	Kijkjes in een mooi werk over Chili\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-25	6	\N
ebooks/13868	Macbeth	\N	\N	fr	\N	2004-10-25	78	\N
ebooks/13869	In Roemenië\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-10-26	28	\N
ebooks/1387	Mother	\N	\N	en	\N	1998-07-01	47	\N
ebooks/13870	A Summary History of the Palazzo Dandolo\r\nNow Royal Hotel Danieli	\N	\N	en	\N	2004-10-26	17	\N
ebooks/13871	The Practice of the Presence of God the Best Rule of a Holy Life	Pratique de la présence de Dieu. English	\N	en	\N	2004-10-26	142	\N
ebooks/13872	The Ten Pleasures of Marriage\r\nand the Second Part, The Confession of the New Married Couple	\N	\N	en	\N	2004-10-26	107	\N
ebooks/13873	Tuomio\r\nKolminäytöksinen näytelmä	\N	\N	fi	\N	2004-10-26	12	\N
ebooks/13874	Rauhan erakko	\N	\N	fi	\N	2004-10-26	5	\N
ebooks/13875	Correspondance, 1812-1876 — Tome 4	\N	\N	fr	\N	2004-10-29	31	\N
ebooks/13876	The Great Taboo	\N	\N	en	\N	2004-10-26	30	\N
ebooks/13877	Poise: How to Attain It	\N	\N	en	\N	2004-10-26	87	\N
ebooks/1388	Padre Ignacio; Or, The Song of Temptation	\N	\N	en	\N	1998-07-01	34	\N
ebooks/13880	Triple Spies	\N	\N	en	\N	2004-10-27	18	\N
ebooks/13881	The Case of Mrs. Clive	\N	\N	en	\N	2004-10-27	23	\N
ebooks/13882	John Thorndyke's Cases\r\nrelated by Christopher Jervis and edited by R. Austin Freeman	\N	\N	en	\N	2004-10-27	225	\N
ebooks/13883	The Tree of Heaven	\N	\N	en	\N	2004-10-27	52	\N
ebooks/13884	The History of Sir Charles Grandison, Volume 4 (of 7)	\N	\N	en	\N	2004-10-27	36	\N
ebooks/13885	Echoes from the Sabine Farm	\N	\N	en	\N	2004-10-27	20	\N
ebooks/13886	Rhymes of the Rookies\r\nSunny Side of Soldier Service	\N	\N	en	\N	2004-10-27	8	\N
ebooks/13887	Dr. Allinson's cookery book\r\nComprising many valuable vegetarian recipes	The Allinson Vegetarian Cookery Book	\N	en	\N	2004-10-28	102	\N
ebooks/13888	Bacon	\N	\N	en	\N	2004-10-29	86	\N
ebooks/13889	Dave Ranney\r\nOr, Thirty Years on the Bowery; An Autobiography	\N	\N	en	\N	2004-10-29	19	\N
ebooks/1389	Gobseck	\N	\N	en	\N	2004-10-19	106	\N
ebooks/13890	Canterbury	\N	\N	en	\N	2004-10-29	26	\N
ebooks/13891	A Compilation of the Messages and Papers of the Presidents. Section 2 (of 2) of Supplemental Volume: Theodore Roosevelt, Supplement	\N	\N	en	\N	2004-10-29	33	\N
ebooks/13892	Le meunier d'Angibault	\N	\N	fr	\N	2004-10-29	68	\N
ebooks/13893	Compilation of the Messages and Papers of the Presidents: William McKinley; Messages, Proclamations, and Executive Orders Relating to the Spanish-American War	\N	\N	en	\N	2004-10-29	20	\N
ebooks/13894	The Great Adventure: A Play of Fancy in Four Acts	\N	\N	en	\N	2004-10-29	30	\N
ebooks/13895	Patricia	\N	\N	en	\N	2004-10-30	69	\N
ebooks/13896	Jacques Bonneval; Or, The Days of the Dragonnades	\N	\N	en	\N	2004-10-30	25	\N
ebooks/13897	The Adventure Club Afloat	\N	\N	en	\N	2004-10-30	224	\N
ebooks/13898	Don Strong, Patrol Leader	\N	\N	en	\N	2004-10-31	8	\N
ebooks/13899	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 291 - Supplement to Vol 10	\N	\N	en	\N	2004-10-31	12	\N
ebooks/139	The Lost World	\N	\N	en	\N	1994-06-01	1627	\N
ebooks/1390	The Jimmyjohn Boss, and Other Stories	\N	\N	en	The Jimmyjohn boss -- A kinsman of Red Cloud -- Sharon's choice -- Napoleon Shave-Tail -- Twenty minutes for refreshments -- The promised land -- Hank's woman -- Padre Ognazio	1998-07-01	113	\N
ebooks/13900	Collected Poems 1897 - 1907, by Henry Newbolt	\N	\N	en	\N	2004-10-31	28	\N
ebooks/13901	Perzië, Chaldea en Susiane\r\nDe Aarde en haar Volken, 1885-1887	\N	\N	nl	\N	2004-10-31	76	\N
ebooks/13902	Pisa\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2004-10-31	23	\N
ebooks/13903	Punch, or the London Charivari, Volume 152, January 3, 1917	\N	\N	en	\N	2004-10-31	14	\N
ebooks/13904	Un antiguo rencor	Les vieilles rancunes. Spanish	\N	es	\N	2004-10-31	16	\N
ebooks/13905	John of the Woods	\N	\N	en	\N	2004-10-31	10	\N
ebooks/13906	Conception Control and Its Effects on the Individual and the Nation	\N	\N	en	\N	2004-10-31	22	\N
ebooks/13907	The American Missionary — Volume 42, No. 07, July, 1888	\N	\N	en	\N	2004-10-31	7	\N
ebooks/13908	Pipes O'Pan at Zekesbury	\N	\N	en	\N	2004-10-31	10	\N
ebooks/13909	The Indiscretion of the Duchess\r\nBeing a Story Concerning Two Ladies, a Nobleman, and a Necklace	\N	\N	en	\N	2004-10-31	26	\N
ebooks/1391	Penelope's Irish Experiences	\N	\N	en	\N	1998-07-01	87	\N
ebooks/13910	A Book of Exposition	\N	\N	en	The exposition of a mechanism; The levers of the human body, by Sir A. Keith -- The exposition of a machine; The Mergenthaler linotype, by P. T. Dodge -- The exposition of a process in nature; The pea weevil, by J. H. Fabre, tr. by B. Miall -- The exposition of a manufacturing process; Modern paper making, by J. W. Butler Paper Company -- The exposition of an idea; The gospel of relaxation, by W. James; Science and religion, by C. P. Steinmetz.	2004-10-31	24	\N
ebooks/13911	Little Journeys to the Homes of the Great - Volume 03\r\nLittle Journeys to the Homes of American Statesmen	\N	\N	en	George Washington -- Benjamin Franklin -- Thomas Jefferson -- Samuel Adams -- John Hancock -- John Quincy Adams -- Alexander Hamilton -- Daniel Webster -- Henry Clay -- John Jay -- William H. Seward -- Abraham Lincoln.	2004-10-31	74	\N
ebooks/13912	Bébée; Or, Two Little Wooden Shoes	\N	\N	en	\N	2004-11-01	28	\N
ebooks/13913	The Port of Missing Men	\N	\N	en	\N	2004-11-01	23	\N
ebooks/13914	Lettre à Louis XIV	\N	\N	fr	\N	2004-11-01	31	\N
ebooks/13915	Novena sa Maloualhating Ama,t, Doctor at Ilao nang Santa Iglesia na si San Agustin	\N	\N	tl	\N	2004-11-01	11	\N
ebooks/13916	Marie Bashkirtseff (From Childhood to Girlhood)	\N	\N	en	\N	2004-11-01	68	\N
ebooks/13917	La Daniella, Vol. I.	\N	\N	fr	\N	2004-11-01	19	\N
ebooks/13918	Secret Chambers and Hiding Places\r\nHistoric, Romantic, & Legendary Stories & Traditions About Hiding-Holes, Secret Chambers, Etc.	\N	\N	en	\N	2004-11-01	262	\N
ebooks/13919	Muistelmia ja matkakuvia	\N	\N	fi	Sakari Topeliuksen talviteloilta -- Taru Sakari Topeliuksesta -- Lönnrotin kuva -- Eräs epäsiveyden ja epäuskon apostoli -- »Suuri vainaja» -- Bergbomien jäähyväisjuhla -- Muutamia muistelmia Minna Canthista -- Vaihduksissa -- Käynti K.G. von Essenin luona -- Professori F. Perander-vainaja -- Kolme kirjettä Björnsonista -- Henrik Ibsen ja me suomalaiset -- Paavi Leo XIII -- Matkalta Pariisiin v. 1889 -- Muutamia kuvia Pariisin maailmannäyttelystä v. 1889 -- Monsieur Henri ja hänen sanomalehtensä -- Huutamassa Boulangerin hyväksi -- Ranskan edustajakamarissa -- Sasu Punanen Pariisin saunassa -- Polkupyörällä Pariisissa -- Vaikutelmia Venäjältä.	2004-11-01	30	\N
ebooks/1392	The Seven Poor Travellers	\N	\N	en	\N	1998-07-01	110	\N
ebooks/13920	Kevät ja takatalvi	\N	\N	fi	\N	2004-11-01	19	\N
ebooks/13921	Volks-Kochbuch\r\nfür Schule, Fortbildungsschule und Haus	\N	\N	de	\N	2004-11-01	66	\N
ebooks/13922	The Visionary: Pictures From Nordland	Den Fremsynte. English	\N	en	\N	2004-11-01	18	\N
ebooks/13923	The Whitehouse Cookbook (1887)\r\nCooking, Toilet and Household Recipes, Menus, Dinner-Giving, Table Etiquette, Care of the Sick, Health Suggestions, Facts Worth Knowing, Etc., Etc.\r\nThe Whole Comprising a Comprehensive Cyclopedia of Information for the Home	\N	\N	en	\N	2004-11-02	589	\N
ebooks/13924	The Atlantic Monthly, Volume 09, No. 51, January, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2004-11-02	66	\N
ebooks/13925	Notes and Queries, Number 24, April 13, 1850	\N	\N	en	\N	2004-11-02	4	\N
ebooks/13926	An History of Birmingham (1783)	\N	\N	en	\N	2004-11-02	80	\N
ebooks/13927	Punch, or the London Charivari, Volume 156, January 29, 1919	\N	\N	en	\N	2004-11-02	8	\N
ebooks/13928	Plays, Acting and Music: A Book Of Theory	\N	\N	en	\N	2004-11-02	116	\N
ebooks/13972	The Fifteen Comforts of Matrimony: Responses From Women	\N	\N	en	\N	2004-11-08	147	\N
ebooks/13929	Ilka on the Hill-Top and Other Stories	\N	\N	en	Ilka on the hill-top -- Annunciata -- Under the glacier -- A knight of Dannebrog -- Mabel and I (a philosophical fairy tale) -- How Mr. Storm met his destiny.	2004-11-02	83	\N
ebooks/1393	Amours De Voyage	\N	\N	en	\N	1998-07-01	130	\N
ebooks/13930	African and European Addresses	\N	\N	en	\N	2004-11-03	78	\N
ebooks/13931	Master of His Fate	\N	\N	en	\N	2004-11-03	34	\N
ebooks/13932	Whosoever Shall Offend	\N	\N	en	\N	2004-11-03	16	\N
ebooks/13933	In Old Kentucky	\N	\N	en	\N	2004-11-03	48	\N
ebooks/13934	Inferences from Haunted Houses and Haunted Men	\N	\N	en	\N	2004-11-03	20	\N
ebooks/13935	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 491, May 28, 1831	\N	\N	en	\N	2004-11-03	21	\N
ebooks/13936	Notes and Queries, Number 47, September 21, 1850	\N	\N	en	\N	2004-11-03	13	\N
ebooks/13937	The Mysterious Rider	\N	\N	en	\N	2004-11-03	300	\N
ebooks/13938	Discours prodigieux et espouventable de trois Espaignols et une Espagnolle,\r\nMagiciens et sorciers qui se faisoient porter par les diables, de ville en ville, avec leurs déclarations d'avoir fait mourir plusieurs personnes et bestail par leurs sorcillèges, et aussi d'avoir fait plusieurs dégats aux biens de la terre : Ensemble l'arrest prononcé contre eux par la Cour de Parlement de Bourdeaux, le Samedy 10. jour de Mars, 1610	Discours prodigieux et épouventable, de trois espagnols et une espagnolle, magiciens et sorciers, qui se faisaient porter par les diables, de ville en ville...	\N	fr	\N	2004-11-03	24	\N
ebooks/13939	Scientific American Supplement, No. 484, April 11, 1885	\N	\N	en	\N	2004-11-03	60	\N
ebooks/1394	The Holly-Tree	\N	\N	en	\N	1998-07-01	109	\N
ebooks/13940	The Problem of China	\N	\N	en	\N	2004-11-03	926	\N
ebooks/13941	The Divine Right of Church Government\r\nWherein it is proved that the Presbyterian government, by preaching and ruling elders, in sessional, Presbyterial and synodical assemblies, may lay the only lawful claim to a divine right, according to the Holy Scriptures	\N	\N	en	\N	2004-11-03	44	\N
ebooks/13942	Brave Men and Women: Their Struggles, Failures, And Triumphs	\N	\N	en	Benjamin Franklin -- Defence of a great man -- Sir Walter Scott and his mother -- Abigail Adams -- Two neighbors -- Horace Greeley -- Wendell Phillips -- Mary Wordsworth -- Madame Malibran -- Garfield maxims -- What I carried to college -- Sir John Franklin -- Elizabeth Estaugh -- "Chinese" Gordon -- Men's wives -- Women's husbands -- John Ploughman -- Caroline Lucretia Herschel -- Pestiferous literature -- Satisfied -- Heroes of science -- My Uncle Toby -- Stephen Girard -- Disappointments -- The three kings -- Florence Nightingale -- Shy people -- John Marshall -- A noble mother -- The care of the body -- Saint Cecilia -- Thomas De Quincey -- A vision of time -- John Bunyan -- Madame Roland -- Cheerful and brave -- Harold -- Peter Cooper -- Illusions -- Phillips Brooks -- St. John and the robber -- John Ploughman again -- Henry Wilson -- Joan of Arc -- The song of work -- Alvan S. Southworth -- A forbidden topic -- Ida Lewis Wilson -- Rachel Jackson -- Discontented girls -- The voice in Ramah -- La Fayette -- Lydia Sigourney -- Old age and usefulness -- Rhymes and chimes.	2004-11-03	382	\N
ebooks/13943	Political Pamphlets	\N	\N	en	Savile, G. Letter to a dissenter -- Defoe, D. The shortest way with the dissenters -- Swift, J. The Drapier's letters -- Burke, E. Second letter on a regicide peace -- Smith, S. Peter Plymley's letters -- Cobbett, W. Letter to the journeymen and labourers of England, Wales, Scotland, and Ireland. Letter to Jack Harrow -- Scott, Sir W. First letter of Malachi Malagrowther.	2004-11-03	37	\N
ebooks/13944	After London; Or, Wild England	\N	\N	en	\N	2004-11-03	330	\N
ebooks/13945	Sunny Memories Of Foreign Lands, Volume 1	\N	\N	en	\N	2004-11-04	43	\N
ebooks/13946	Camp and Trail: A Story of the Maine Woods	\N	\N	en	\N	2004-11-04	64	\N
ebooks/13947	Le vicomte de Bragelonne, Tome I.	\N	\N	fr	\N	2004-11-04	61	\N
ebooks/13948	Le vicomte de Bragelonne, Tome II.	\N	\N	fr	\N	2004-11-04	52	\N
ebooks/13949	Le vicomte de Bragelonne, Tome III.	\N	\N	fr	\N	2004-11-04	57	\N
ebooks/1395	Letters on Literature	\N	\N	en	Introductory: of modern English poetry -- Of modern English poetry -- Fielding -- Longfellow -- A friend of Keats -- On Virgil -- Aucassin and Nicolette -- Plotinus (200-262 A.D.) -- Lucretius -- To a young American bookhunter -- Rochefoucauld -- Of vers de société -- On vers de société -- Richardson -- Gérard de Nerval -- On books about red men.	1998-07-01	49	\N
ebooks/13950	Le vicomte de Bragelonne, Tome IV.	\N	\N	fr	\N	2004-11-04	66	\N
ebooks/13951	Les trois mousquetaires	\N	\N	fr	\N	2004-11-04	577	\N
ebooks/13952	Vingt ans après	\N	\N	fr	\N	2004-11-04	65	\N
ebooks/13953	Celsissimus: Salzburger Roman	\N	\N	de	\N	2004-11-04	39	\N
ebooks/13954	Punch, or the London Charivari, Volume 152, June 27, 1917\r\n1917 Almanack	\N	\N	en	\N	2004-11-04	10	\N
ebooks/13955	The Sunny Side of Diplomatic Life, 1875-1912	\N	\N	en	\N	2004-11-04	55	\N
ebooks/13956	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 101, May, 1876	\N	\N	en	\N	2004-11-04	42	\N
ebooks/13957	The Pocket George Borrow\r\nPassages chosen from the works of George Borrow	\N	\N	en	\N	2004-11-04	15	\N
ebooks/13958	The Authoritative Life of General William Booth, Founder of the Salvation Army	\N	\N	en	\N	2004-11-04	175	\N
ebooks/13959	Door Oost-Perzië\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-05	9	\N
ebooks/1396	Rienzi, the Last of the Roman Tribunes	\N	\N	en	\N	2006-02-15	105	\N
ebooks/13960	Charles Rex	\N	\N	en	\N	2004-11-05	10	\N
ebooks/13961	Punch, or the London Charivari, Volume 101, September 19, 1891	\N	\N	en	\N	2004-11-05	8	\N
ebooks/13962	Scientific American Supplement, No. 455, September 20, 1884	\N	\N	en	\N	2004-11-05	166	\N
ebooks/13963	Ireland Since Parnell	\N	\N	en	\N	2004-11-05	26	\N
ebooks/13964	Lippincott's Magazine of Popular Literature and Science, Volume 12, No. 31, October, 1873	\N	\N	en	\N	2004-11-05	64	\N
ebooks/13965	Portraits littéraires, Tome II	\N	\N	fr	Molière -- Delille -- Bernardin de Saint-Pierre -- Mémoires du général La Fayette -- M. de Fontanes -- M. Joubert -- Léonard -- Aloïsius Bertrand -- Le comte de Ségur -- Joseph de Maistre -- Gabriel Naudé -- Appendice sur Joseph de Maistre -- Appendice sur Gabriel Naudé -- Un mot sur moi-même.	2004-11-06	49	\N
ebooks/13966	Punch, or the London Charivari, Volume 152, January 17, 1917	\N	\N	en	\N	2004-11-06	9	\N
ebooks/13967	Nedra	\N	\N	en	\N	2004-11-06	32	\N
ebooks/13968	The Works of the Right Honourable Edmund Burke, Vol. 09 (of 12)	\N	\N	en	\N	2005-03-27	53	\N
ebooks/13969	The Hill of Dreams	\N	\N	en	\N	2004-11-07	154	\N
ebooks/1397	The Ruins; Or, Meditation on the Revolutions of Empires and the Law of Nature	Les ruines. English	\N	en	\N	2006-05-03	322	\N
ebooks/13970	Nick of the Woods; Or, Adventures of Prairie Life	\N	\N	en	\N	2004-11-07	27	\N
ebooks/13971	The Fifteen Comforts of Matrimony: Responses from Men	\N	\N	en	\N	2004-11-08	69	\N
ebooks/13973	Whistler Stories	\N	\N	en	\N	2004-11-08	8	\N
ebooks/13974	The Last West and Paolo's Virginia	\N	\N	en	\N	2004-11-08	6	\N
ebooks/13975	Qventin Durward	Quentin Durward. Finnish	\N	fi	\N	2004-11-08	11	\N
ebooks/13976	Köyhää kansaa; Salakari	\N	\N	fi	\N	2004-11-08	20	\N
ebooks/13977	The Argonautica	\N	\N	en	\N	2004-11-08	107	\N
ebooks/13978	The Horse Shoe\r\nThe True Legend of St. Dunstan and the Devil, Showing How the Horse-Shoe Came to Be a Charm against Witchcraft	\N	\N	en	\N	2004-11-08	86	\N
ebooks/13979	For The Admiral	\N	\N	en	\N	2004-11-08	25	\N
ebooks/1398	The Doré Lectures\r\nBeing Sunday addresses at the Doré Gallery, London, given in connection with the Higher Thought Centre	\N	\N	en	\N	1998-07-01	46	\N
ebooks/13980	Mappo, the Merry Monkey: His Many Adventures	\N	\N	en	\N	2004-11-08	40	\N
ebooks/13981	Histoire du Chevalier d'Iberville (1663-1706)	\N	\N	fr	\N	2004-11-08	18	\N
ebooks/13982	Cap'n Abe, Storekeeper: A Story of Cape Cod	\N	\N	en	\N	2004-11-08	9	\N
ebooks/13983	The Book of the Epic: The World's Great Epics Told in Story	\N	\N	en	\N	2004-11-08	39	\N
ebooks/13984	In the Wrong Paradise, and Other Stories	\N	\N	en	The end of Phæacia -- In the wrong paradise -- A cheap nigger -- The romance of the frst radical -- A duchess's secret -- The house of strange stories -- In Castle Perilous -- The great Gladstone myth -- My friend the beach-comber.	2004-11-08	56	\N
ebooks/13985	V. V.'s Eyes	\N	\N	en	\N	2004-11-08	86	\N
ebooks/13986	Speech of Mr. Cushing, of Massachusetts, on the Right of Petition,\nas Connected with Petitions for the Abolition of Slavery and the Slave Trade\nin the District of Columbia. In The House Of Representatives, January 25, 1836.	\N	\N	en	\N	2004-11-09	13	\N
ebooks/13987	Speech of John Hossack, Convicted of a Violation of the Fugitive Slave Law\nBefore Judge Drummond, Of The United States District Court, Chicago, Ill.	\N	\N	en	\N	2004-11-09	20	\N
ebooks/13988	Fugitive Slave Law\r\nThe Religious Duty of Obedience to Law : A Sermon by Ichabod S. Spencer Preached In The Second Presbyterian Church In Brooklyn, Nov. 24, 1850	\N	\N	en	\N	2004-11-09	16	\N
ebooks/13989	The Duty of Disobedience to the Fugitive Slave Act\r\nAn Appeal To The Legislators Of Massachusetts, Anti-Slavery Tracts No. 9	\N	\N	en	\N	2004-11-09	27	\N
ebooks/1399	Anna Karenina	\N	\N	en	\N	1998-07-01	6386	\N
ebooks/13990	The Fugitive Slave Law and Its Victims\nAnti-Slavery Tracts No. 18	\N	\N	en	\N	2004-11-09	56	\N
ebooks/13991	Puukkojunkkarit	\N	\N	fi	\N	2004-11-09	19	\N
ebooks/13992	Kitty Trenire	\N	\N	en	\N	2004-11-09	15	\N
ebooks/13993	Dere Mable: Love Letters of a Rookie	\N	\N	en	\N	2004-11-09	61	\N
ebooks/13994	Punch, or the London Charivari, Volume 101, October 10, 1891	\N	\N	en	\N	2004-11-09	8	\N
ebooks/13995	Punch, or the London Charivari, Volume 101, October 3, 1891	\N	\N	en	\N	2004-11-09	8	\N
ebooks/13996	The Divine Fire	\N	\N	en	\N	2004-11-09	86	\N
ebooks/13997	Real Folks	\N	\N	en	\N	2004-11-09	105	\N
ebooks/13998	Ireland and the Home Rule Movement	\N	\N	en	\N	2004-11-09	48	\N
ebooks/13999	Auvergne\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-09	7	\N
ebooks/14	The 1990 CIA World Factbook	\N	\N	en	\N	1991-04-01	140	\N
ebooks/140	The Jungle	\N	\N	en	\N	2006-03-11	4792	\N
ebooks/1400	Great Expectations	\N	\N	en	\N	1998-07-01	15281	\N
ebooks/14000	Six Lectures on Light\nDelivered In The United States In 1872-1873	\N	\N	en	\N	2004-11-10	48	\N
ebooks/14001	The Mississippi Bubble\r\nHow the Star of Good Fortune Rose and Set and Rose Again, by a Woman's Grace, for One John Law of Lauriston	\N	\N	en	\N	2004-11-10	27	\N
ebooks/14002	Cosmic Consciousness\r\nThe Man-God Whom We Await	\N	\N	en	\N	2004-11-10	39	\N
ebooks/14003	Disputed Handwriting\r\nAn exhaustive, valuable, and comprehensive work upon one of the most important subjects of to-day. With illustrations and expositions for the detection and study of forgery by handwriting of all kinds	\N	\N	en	\N	2004-11-10	91	\N
ebooks/14004	The Every-day Life of Abraham Lincoln\nA Narrative And Descriptive Biography With Pen-Pictures And Personal\nRecollections By Those Who Knew Him	\N	\N	en	\N	2004-11-10	253	\N
ebooks/14005	The Ladies Delight	\N	\N	en	\N	2004-11-10	1180	\N
ebooks/14006	An English Grammar	\N	\N	en	\N	2004-11-10	430	\N
ebooks/14007	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 569, October 6, 1832	\N	\N	en	\N	2004-11-10	18	\N
ebooks/14008	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 578, December 1, 1832	\N	\N	en	\N	2004-11-10	22	\N
ebooks/14009	Scientific American Supplement, No. 787, January 31, 1891	\N	\N	en	\N	2004-11-10	33	\N
ebooks/1401	Tarzan the Untamed	\N	\N	en	\N	1998-07-01	176	\N
ebooks/14010	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 574, November 3, 1832 Title	\N	\N	en	\N	2004-11-10	13	\N
ebooks/14011	The Mirror of Literature, Amusement, and Instruction. Volume 14, No. 389, September 12, 1829	\N	\N	en	\N	2004-11-10	12	\N
ebooks/14012	Ice-Caves of France and Switzerland	\N	\N	en	\N	2004-11-10	81	\N
ebooks/14013	Almoran and Hamet: An Oriental Tale	\N	\N	en	\N	2004-11-10	9	\N
ebooks/14014	Dangers on the Ice Off the Coast of Labrador\r\nWith Some Interesting Particulars Respecting the Natives of that Country	\N	\N	en	\N	2004-11-10	13	\N
ebooks/14015	The Discovery of Witches	\N	\N	en	\N	2004-11-10	533	\N
ebooks/14016	John Knox and the Reformation	\N	\N	en	\N	2004-11-10	144	\N
ebooks/14017	Clara A. Swain, M.D.	\N	\N	en	\N	2004-11-11	13	\N
ebooks/14018	Marie	\N	\N	en	\N	2004-11-11	16	\N
ebooks/14019	The Harvard Classics, Volume 49, Epic and Saga\nWith Introductions And Notes	\N	\N	en	The Song of Roland\r\nThe Destruction of Dá Derga's Hostel	2004-11-11	93	\N
ebooks/1402	Where the Blue Begins	\N	\N	en	\N	1998-07-01	30	\N
ebooks/14020	The Works of Horace	\N	\N	en	\N	2004-11-11	473	\N
ebooks/14021	Lord of the World	\N	\N	en	\N	2004-11-11	292	\N
ebooks/14022	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 479, March 5, 1831	\N	\N	en	\N	2004-11-11	20	\N
ebooks/14023	Life of Daniel Boone, the Great Western Hunter and Pioneer	Life & Times of Col. Daniel Boone	\N	en	\N	2004-11-11	46	\N
ebooks/14024	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 566, September 15, 1832	\N	\N	en	\N	2004-11-11	13	\N
ebooks/14025	Mount Music	\N	\N	en	\N	2004-11-11	24	\N
ebooks/14026	Spiritual Life and the Word of God	\N	\N	en	\N	2004-11-11	55	\N
ebooks/14027	Abydos\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-11	20	\N
ebooks/14028	Über das Aussterben der Naturvölker	\N	\N	de	\N	2004-11-12	67	\N
ebooks/14029	Chateau and Country Life in France	\N	\N	en	\N	2004-11-12	22	\N
ebooks/1403	A Start in Life	\N	\N	en	\N	2005-10-07	43	\N
ebooks/14030	Un drame au Labrador	\N	\N	fr	\N	2004-11-12	18	\N
ebooks/14031	The Colloquies of Erasmus, Volume I.	\N	\N	en	\N	2004-11-12	63	\N
ebooks/14032	An Enquiry into the Truth of the Tradition, Concerning the Discovery of America, by Prince Madog ab Owen Gwynedd, about the Year, 1170	\N	\N	en	\N	2004-11-12	29	\N
ebooks/14033	Plutarch's Lives, Volume 1 (of 4)	\N	\N	en	Life of Plutarch -- Life of Theseus -- Life of Romulus -- Comparison of Theseus and Romulus -- Life of Lykurgus -- Life of Numa -- Comparison of Numa with Lykurgus -- Life of Solon -- Life of Poplicola -- Comparison of Solon and Poplicola -- Life of Themistokles -- Life of Camillus -- Life of Perikles -- Life of Fabius Maximus -- Comparison of Perikles and Fabius Maximius -- Life of Alkibiades -- Life of Caius Marcius Coriolanus -- Comparison between Alkibiades and Coriolanus -- Life of Timoleon -- Life of Aemilius -- Comparison of Paulus Aemilius and Timoleon.	2004-11-12	930	\N
ebooks/14034	King Alfred's Viking: A Story of the First English Fleet	\N	\N	en	\N	2004-11-13	130	\N
ebooks/14035	Mimmi Paavaliina: 4-näytöksinen huvinäytelmä	\N	\N	fi	\N	2004-11-13	20	\N
ebooks/14036	Lippincott's Magazine of Popular Literature and Science, Volume 12, No. 30, September, 1873	\N	\N	en	\N	2004-11-13	13	\N
ebooks/14037	The Life of Hugo Grotius\r\nWith Brief Minutes of the Civil, Ecclesiastical, and Literary History of the Netherlands	\N	\N	en	\N	2004-11-13	15	\N
ebooks/14038	La Daniella, Vol. II.	\N	\N	fr	\N	2004-11-14	14	\N
ebooks/14039	Through stained glass\r\nA Novel	\N	\N	en	\N	2004-11-14	19	\N
ebooks/1404	The Federalist Papers	\N	\N	en	\N	1998-07-01	1803	\N
ebooks/14040	Household Gods\r\nA Comedy	\N	\N	en	\N	2004-11-14	155	\N
ebooks/14041	Scientific American Supplement, No. 470, January 3, 1885	\N	\N	en	\N	2004-11-14	6	\N
ebooks/14042	Een vliegreisje in het Land der Rijzende Zon\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-14	14	\N
ebooks/14043	Een kijkje op de Tentoonstelling te Milaan\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-14	15	\N
ebooks/14044	The Angels of Mons: The Bowmen and Other Legends of the War	\N	\N	en	The bowmen -- The soldiers' rest -- The monstrance -- The dazzling light -- The bowmen and other noble ghosts, by "The Londoner."	2004-11-14	95	\N
ebooks/14045	At a Winter's Fire	\N	\N	en	The moon stricken -- Jack and Jill -- The vanishing house -- Dark Dignum -- William Tyrwhitt's "copy" -- A lazy romance -- Black Venn -- An eddy on the floor -- Dinah's mammoth -- The black reaper -- A voice from the pit.	2004-11-14	38	\N
ebooks/14046	Punch, or the London Charivari, Volume 101, September 26, 1891	\N	\N	en	\N	2004-11-14	11	\N
ebooks/14047	A Letter to A.H. Esq.; Concerning the Stage (1698) and The Occasional Paper No. IX (1698)	\N	\N	en	A Letter to A.H. [Anthony Hammond, pamphleteer, small poet, and politician] Esq, Concerning the Stage, by Anonymous [probably Charles Hopkins] --\r\nThe Occasional Paper: Number IX, Containing Some Considerations About the Danger of Going to Plays, attributed to Richard Willis.	2004-11-15	6	\N
ebooks/14048	The Nameless Castle	\N	\N	en	\N	2004-11-15	41	\N
ebooks/14049	The Pointing Man\nA Burmese Mystery	\N	\N	en	\N	2004-11-15	20	\N
ebooks/1405	The Collection of Antiquities	\N	\N	en	\N	2004-07-01	50	\N
ebooks/14050	Daniel Hjort: Sorgespel i fem akter med fyra tablåer	\N	\N	sv	\N	2004-11-15	34	\N
ebooks/14051	The End of the World: A Love Story	\N	\N	en	\N	2004-11-15	66	\N
ebooks/14052	Rousseau (Volume 1 and 2)	\N	\N	en	\N	2004-11-15	50	\N
ebooks/14053	Punch, or the London Charivari, Volume 101, October 17, 1891	\N	\N	en	\N	2004-11-15	5	\N
ebooks/14054	Max	\N	\N	en	\N	2004-11-15	41	\N
ebooks/14055	Food Guide for War Service at Home\r\nPrepared under the direction of the United States Food Administration in co-operation with the United States Department of Agriculture and the Bureau of Education, with a preface by Herbert Hoover	\N	\N	en	\N	2004-11-15	83	\N
ebooks/14056	The French Impressionists (1860-1900)	\N	\N	en	\N	2004-11-15	169	\N
ebooks/14057	Punch, or the London Charivari, Volume 101, October 24, 1891	\N	\N	en	\N	2004-11-15	6	\N
ebooks/14058	Readings on Fascism and National Socialism\r\nSelected by members of the department of philosophy, University of Colorado	\N	\N	en	The Doctrine of Fascism by Benito Mussolini -- The Political Doctrine of Fascism by Alfredo Rocco -- The Philosophic Basis of Fascism by Giovanni Gentile -- National Socialism by Murphy, Stevens, Trivers, Roland -- National-Socialism and Medicine by Dr. F. Hamburger.	2004-11-16	590	\N
ebooks/14059	Le Roi des Étudiants	\N	\N	fr	\N	2004-11-16	129	\N
ebooks/1406	The Perils of Certain English Prisoners	\N	\N	en	\N	1998-08-01	54	\N
ebooks/14060	Mr. Britling Sees It Through	\N	\N	en	\N	2004-11-16	137	\N
ebooks/14061	Lady Byron Vindicated\r\nA history of the Byron controversy from its beginning in 1816 to the present time	\N	\N	en	\N	2004-11-16	52	\N
ebooks/14062	Miscellanies	\N	\N	en	\N	2004-11-16	84	\N
ebooks/14063	Reis naar de Nieuwe Hebriden en de Salomons-eilanden\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-16	15	\N
ebooks/14064	Mohammed, The Prophet of Islam	\N	\N	en	\N	2004-11-16	106	\N
ebooks/14065	The History of the Remarkable Life of John Sheppard\r\nContaining a Particular Account of His Many Robberies and Escapes	\N	\N	en	\N	2004-11-16	74	\N
ebooks/14066	Everyday Foods in War Time	\N	\N	en	\N	2004-11-17	111	\N
ebooks/14067	Punch, or the London Charivari, Volume 101, November 7, 1891	\N	\N	en	\N	2004-11-17	6	\N
ebooks/14068	Gordon Keith	\N	\N	en	\N	2004-11-17	30	\N
ebooks/14069	Contes pour les petits garçons	\N	\N	fr	Dieu -- La pluie -- La source -- Les pommes -- L'envieux -- Les cailloux -- La pierre -- Le pain -- Le clou -- L'écu -- L'aveugle -- Les trois brigands.  -- La mésange -- Les marrons -- Le pain et l'eau -- L'harmonie.	2004-11-17	21	\N
ebooks/1407	A Message from the Sea	\N	\N	en	\N	1998-08-01	106	\N
ebooks/14070	English Grammar in Familiar Lectures\r\nAccompanied by a compendium, embracing a new systematic order of parsing, a new system of punctuation, exercises in false syntax, and a system of philosophical grammar, in notes, to which are added an appendix and a key to the exercises : designed for the use of schools and private learners	\N	\N	en	\N	2004-11-17	272	\N
ebooks/14071	Les Portes de l'Enfer	\N	\N	fr	Sous la Lumière rouge -- Soleil -- Le Droit au Couteau -- Le Coq chanta -- L'Horloge -- Le Mauvais Guide -- Fascination -- Circonstances atténuantes -- Le Puits -- Le Miracle -- Le Disparu -- Le Baiser -- Le Rapide de 10 h. 50 -- Illusion -- Un Savant -- «Mes Yeux» -- L'Encaisseur -- Les Corbeaux -- Un Piquet? -- Sur la Route -- Le Coupable -- Le Mendiant -- Confrontation -- La Maison vide -- Un Maniaque -- Le Père.	2004-11-17	21	\N
ebooks/14072	Primitive Christian Worship\r\nOr, The Evidence of Holy Scripture and the Church, Against the Invocation of Saints and Angels, and the Blessed Virgin Mary	\N	\N	en	\N	2004-11-17	47	\N
ebooks/14073	Berättelser från Finland	\N	\N	sv	\N	2004-11-17	31	\N
ebooks/14074	Punch, or the London Charivari, Volume 101, November 14, 1891	\N	\N	en	\N	2004-11-17	11	\N
ebooks/14075	Die Frauenfrage\nihre geschichtliche Entwicklung und wirtschaftliche Seite	\N	\N	de	\N	2004-11-17	139	\N
ebooks/14076	The Elephant God	\N	\N	en	\N	2004-11-17	27	\N
ebooks/14077	A Frog He Would A-Wooing Go	\N	\N	en	\N	2004-11-17	144	\N
ebooks/14078	The Liberation of Italy, 1815-1870	\N	\N	en	\N	2004-11-17	37	\N
ebooks/14079	Sandy	\N	\N	en	\N	2004-11-18	73	\N
ebooks/1408	The Natural History of Selborne	\N	\N	en	\N	1998-08-01	155	\N
ebooks/14080	Custom and Myth	\N	\N	en	\N	2004-11-17	170	\N
ebooks/14081	The Three Jovial Huntsmen	\N	\N	en	\N	2004-11-18	46	\N
ebooks/14082	Le Corbeau = The Raven	The Raven.  French and English	\N	en	\N	2004-11-18	266	\N
ebooks/14083	Tom Fairfield's Pluck and Luck; Or, Working to Clear His Name	\N	\N	en	\N	2004-11-18	10	\N
ebooks/14084	A Vindication of the Press	\N	\N	en	\N	2004-11-18	20	\N
ebooks/14085	Partners of Chance	\N	\N	en	\N	2004-11-18	25	\N
ebooks/14086	Carry On: Letters in War-Time	\N	\N	en	\N	2004-11-18	26	\N
ebooks/14087	The Jungle Girl	\N	\N	en	\N	2004-11-18	101	\N
ebooks/14088	Uit Marokko\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-18	13	\N
ebooks/14089	Homestead on the Hillside	\N	\N	en	The homestead on the hillside -- Rice Corner -- The Gilberts; or, Rice Corner number two -- The Thanksgiving party and its consequences.	2004-11-19	16	\N
ebooks/1409	The Soul of the Far East	\N	\N	en	\N	1998-08-01	28	\N
ebooks/14090	Elements of Debating\r\nA Manual for Use in High Schools and Academies	\N	\N	en	\N	2004-11-19	11	\N
ebooks/14091	Barkham Burroughs' Encyclopaedia of Astounding Facts and Useful Information, 1889	\N	\N	en	\N	2004-11-19	161	\N
ebooks/14092	The World's Fair\r\nOr, Children's prize gift book of the Great Exhibition of 1851 : describing the beautiful inventions and manufactures exhibited therein : with pretty stories about the people who have made and sent them : and how they live when at home.	\N	\N	en	\N	2004-11-19	80	\N
ebooks/14093	Punch, or the London Charivari, Volume 152, January 24, 1917	\N	\N	en	\N	2004-11-19	23	\N
ebooks/14094	The Suppressed Poems of Alfred Lord Tennyson	\N	\N	en	\N	2004-11-19	48	\N
ebooks/14095	The Thirteenth Chair: A Play in Three Acts	\N	\N	en	\N	2004-11-19	39	\N
ebooks/14096	With Links of Steel; Or, The Peril of the Unknown	\N	\N	en	\N	2004-11-19	32	\N
ebooks/14097	Scientific American Supplement, No. 483, April 4, 1885	\N	\N	en	\N	2004-11-20	15	\N
ebooks/14098	Hieroglyphic Tales	\N	\N	en	\N	2004-11-20	36	\N
ebooks/14099	True Irish Ghost Stories	\N	\N	en	\N	2004-11-20	37	\N
ebooks/141	Mansfield Park	\N	\N	en	\N	1994-06-01	3483	\N
ebooks/1410	The Commission in Lunacy	\N	\N	en	\N	2004-07-02	49	\N
ebooks/14100	Eighteen Hundred and Eleven	1811	\N	en	\N	2004-11-19	29	\N
ebooks/14101	Dew Drops, Vol. 37, No. 10, March 8, 1914	\N	\N	en	\N	2004-11-20	12	\N
ebooks/14102	The American Missionary — Volume 42, No. 08, August, 1888	\N	\N	en	\N	2004-11-20	7	\N
ebooks/14103	Prose Fancies (Second Series)	\N	\N	en	A seventh-story heaven -- Spring by parcel post -- The great merry-go-round -- The burial of Romeo and Juliet -- Variations upon whitebait -- The answer of the rose -- About the securities -- The boom in yellow -- Letter to an unsuccessful literary man -- A poet in the city -- Brown roses -- The donkey that loved a star -- On loving one's enemies -- The dramatic art of life -- The arbitrary classification of sex -- The fallacy of a nation -- The greatness of man -- Death and two friends -- A seaport in the moon.	2004-11-20	41	\N
ebooks/14104	Our Changing Constitution	\N	\N	en	\N	2004-11-20	12	\N
ebooks/14105	Im grünen Tann	\N	\N	de	Die Herzogskerze\r\nGiftklärle\r\nDer Pelagier	2004-11-20	29	\N
ebooks/14106	The Belfry	\N	\N	en	\N	2004-11-21	17	\N
ebooks/14107	The Lost Stradivarius	\N	\N	en	\N	2004-11-21	217	\N
ebooks/14108	In the Catskills: Selections from the Writings of John Burroughs	\N	\N	en	The snow-walkers -- A white day and a red fox -- Phases of farm life -- In the hemlocks -- Birds'-nests -- The heart of the southern Catskills -- Speckled trout -- A bed of boughs.	2004-11-21	52	\N
ebooks/14109	Edward MacDowell: A Study	\N	\N	en	\N	2004-11-21	35	\N
ebooks/1411	Domestic Peace	\N	\N	en	\N	2004-08-02	31	\N
ebooks/14110	Kernel Cob And Little Miss Sweetclover	\N	\N	en	\N	2004-11-23	32	\N
ebooks/14111	Dew Drops, Vol. 37, No. 15, April 12, 1914	\N	\N	en	\N	2004-11-22	17	\N
ebooks/14112	Venetië\r\nDe Aarde en haar Volken, 1865	\N	\N	nl	\N	2004-11-22	30	\N
ebooks/14113	Les fantômes, étude cruelle	\N	\N	fr	\N	2004-11-22	11	\N
ebooks/14114	Plutarch's Lives, Volume 2 (of 4)	\N	\N	en	Life of Pelopidas -- Life of Marcellus -- Comparison of Pelopidas with Marcellus -- Life of Aristeides -- Life of Marcus Cato -- Comparison of Aristeides and Cato -- Life of Philopoemen -- Life of Titus Flamininus -- Comparison of Philopoemen and Titus -- Life of Pyrrhus -- Life of Caius Marius -- Life of Lysander -- Life of Sulla -- Comparison of Lysander and Sulla -- Life of Kimon -- Life of Lucullus -- Comparison of Kimon and Lucullus.	2004-11-22	246	\N
ebooks/14115	Quatre contes de Prosper Mérimée	\N	\N	en	Mateo Falcone -- L'enlèvement de la redoute -- Tamango -- Le coup de pistolet, traduit de Pouchkine.	2004-11-22	40	\N
ebooks/14116	Dew Drops, Vol. 37, No. 07, February 15, 1914	\N	\N	en	\N	2004-11-22	67	\N
ebooks/14117	Wanted, a Young Woman to Do Housework: Business principles applied to housework	\N	\N	en	\N	2004-11-22	47	\N
ebooks/14118	Legend of Moulin Huet	\N	\N	en	\N	2004-11-22	7	\N
ebooks/14119	The White Riband; Or, A Young Female's Folly	\N	\N	en	\N	2004-11-22	14	\N
ebooks/1412	Masterman Ready	\N	\N	en	\N	1998-08-01	35	\N
ebooks/14120	Answer to Dr. Priestley's Letters to a Philosophical Unbeliever	\N	\N	en	\N	2004-11-22	24	\N
ebooks/14121	Langs den Congo tot Brazzaville\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-22	8	\N
ebooks/14122	Punch, or the London Charivari, Volume 101, December 5, 1891	\N	\N	en	\N	2004-11-22	7	\N
ebooks/14123	Punch, or the London Charivari, Volume 101, November 28, 1891	\N	\N	en	\N	2004-11-22	8	\N
ebooks/14124	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 584. (Supplement to Vol. 20)	\N	\N	en	\N	2004-11-22	16	\N
ebooks/14125	Amerikan löytöretken päiväkirja	\N	\N	fi	\N	2004-11-22	44	\N
ebooks/14126	The Marriage of William Ashe	\N	\N	en	\N	2004-11-22	76	\N
ebooks/14127	A Kindergarten Story Book	\N	\N	en	\N	2004-11-22	33	\N
ebooks/14128	Toni, the Little Woodcarver	\N	\N	en	\N	2004-11-23	31	\N
ebooks/14129	The Works of Charles Lamb in Four Volumes, Volume 4	\N	\N	en	\N	2004-11-23	105	\N
ebooks/1413	Tom Tiddler's Ground	\N	\N	en	\N	1998-08-01	44	\N
ebooks/14130	The Outdoor Chums on the Gulf; Or, Rescuing the Lost Balloonists	\N	\N	en	\N	2004-11-23	14	\N
ebooks/14131	The Bay State Monthly — Volume 2, No. 4, January, 1885	\N	\N	en	\N	2004-11-23	14	\N
ebooks/14132	The Bay State Monthly — Volume 2, No. 5, February, 1885	\N	\N	en	\N	2004-11-23	43	\N
ebooks/14133	David Balfour\r\nBeing Memoirs Of His Adventures At Home And Abroad, The Second Part: In Which Are Set Forth His Misfortunes Anent The Appin Murder; His Troubles With Lord Advocate Grant; Captivity On The Bass Rock; Journey Into Holland And France; And Singular Relations With James More Drummond Or Macgregor, A Son Of The Notorious Rob Roy, And His Daughter Catriona	\N	\N	en	\N	2004-11-23	86	\N
ebooks/14134	Akbar, Emperor of India\r\nA Picture of Life and Customs from the Sixteenth Century	Kaiser Akbar. English	\N	en	\N	2004-11-23	98	\N
ebooks/14135	Punch, or the London Charivari, Volume 152, January 10, 1917	\N	\N	en	\N	2004-11-23	9	\N
ebooks/14136	The Outdoor Girls at the Hostess House; Or, Doing Their Best for the Soldiers	\N	\N	en	\N	2004-11-24	21	\N
ebooks/14137	A Compilation of the Messages and Papers of the Presidents. Volume 8, part 2: Grover Cleveland	\N	\N	en	\N	2004-11-24	30	\N
ebooks/14138	Dew Drops, Vol. 37, No. 18, May 3, 1914	\N	\N	en	\N	2004-11-24	9	\N
ebooks/14139	New Tabernacle Sermons	\N	\N	en	\N	2004-11-24	79	\N
ebooks/1414	Somebody's Luggage	\N	\N	en	\N	1998-08-01	56	\N
ebooks/14140	Plutarch's Lives, Volume 3 (of 4)	\N	\N	en	Life of Nikias -- Life of Crassus -- Comparison of Nikias and Crassus -- Life of Sertorius -- Life of Eumenes -- Comparison of Sertorius and Eumenes -- Life of Agesilaus -- Life of Pompeius -- Comparison of Agesilaus and Pompeius -- Life of Alexander -- Life of C. Cæsar -- Life of Phokion -- Life of Cato.	2004-11-24	359	\N
ebooks/14141	Punch, or the London Charivari, Volume 100, May 2, 1891	\N	\N	en	\N	2004-11-24	13	\N
ebooks/14142	Land und Volk in Afrika, Berichte aus den Jahren 1865-1870	\N	\N	de	\N	2004-11-24	27	\N
ebooks/14143	Een abel spel ende een edel dinc van den Hertoghe van Bruyswijc, hoe hi wert minnende des Roedelioens dochter van Abelant (Gloriant)	Gloriant	\N	nl	\N	2004-11-24	22	\N
ebooks/14144	Carl Wilhelm Scheele ett minnesblad på hundrade årsdagen af hans död	\N	\N	sv	\N	2004-11-24	27	\N
ebooks/14145	If Winter Comes	\N	\N	en	\N	2004-11-24	38	\N
ebooks/14146	Punch, or the London Charivari, Volume 156, February 19, 1919	\N	\N	en	\N	2004-11-24	10	\N
ebooks/14147	Dew Drops, Vol. 37, No. 34, August 23, 1914	\N	\N	en	\N	2004-11-24	15	\N
ebooks/14148	Dew Drops, Vol. 37, No. 08, February 22, 1914	\N	\N	en	\N	2004-11-24	13	\N
ebooks/14149	The Pilots of Pomona: A Story of the Orkney Islands	\N	\N	en	\N	2004-11-25	26	\N
ebooks/1415	Doctor Marigold	\N	\N	en	\N	1998-08-01	122	\N
ebooks/14150	The Light in the Clearing: A Tale of the North Country in the Time of Silas Wright	\N	\N	en	\N	2004-11-25	50	\N
ebooks/14151	Le vieux muet, ou, Un héros de Châteauguay	\N	\N	fr	\N	2004-11-25	27	\N
ebooks/14152	Salaperäinen ovi	Strange Case of Dr. Jekyll and Mr. Hyde. Finnish	\N	fi	\N	2004-11-25	27	\N
ebooks/14153	Westways: A Village Chronicle	\N	\N	en	\N	2004-11-26	18	\N
ebooks/14154	The Tale of Terror: A Study of the Gothic Romance	\N	\N	en	\N	2004-11-26	78	\N
ebooks/14155	Madame Bovary	\N	\N	fr	\N	2004-11-26	430	\N
ebooks/14156	Dictionnaire des idées reçues	\N	\N	fr	\N	2004-11-26	95	\N
ebooks/14157	Bouvard et Pécuchet	\N	\N	fr	\N	2004-11-26	76	\N
ebooks/14158	De l'origine des espèces	On the origin of species. French	\N	fr	\N	2004-11-26	72	\N
ebooks/14159	Les Roquevillard	\N	\N	fr	\N	2004-11-26	15	\N
ebooks/1416	Mrs. Lirriper's Lodgings	\N	\N	en	\N	1998-08-01	30	\N
ebooks/14160	In het Balkanbergland van Bulgarije\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-26	7	\N
ebooks/14161	Koskenlaskijan morsian	\N	\N	fi	\N	2004-11-26	6	\N
ebooks/14162	Les tribulations d'un chinois en Chine	\N	\N	fr	\N	2004-11-26	31	\N
ebooks/14163	Les enfants du capitaine Grant	\N	\N	fr	\N	2004-11-26	112	\N
ebooks/14164	Kaksi	\N	\N	fi	\N	2004-11-26	19	\N
ebooks/14165	Punch, or the London Charivari, Volume 101, December 12, 1891	\N	\N	en	\N	2004-11-26	8	\N
ebooks/14166	Punch, or the London Charivari, Volume 102, January 9, 1892	\N	\N	en	\N	2004-11-26	9	\N
ebooks/14167	The Red Redmaynes	\N	\N	en	\N	2004-11-26	84	\N
ebooks/14168	Widdershins	\N	\N	en	The beckoning fair one -- Phantas -- Rooum -- Benlian -- Io -- The accident -- The cigarette case -- The rocker -- Hic jacet.	2004-11-26	170	\N
ebooks/14169	Ethel Hollister's Second Summer as a Campfire Girl	\N	\N	en	\N	2004-11-26	11	\N
ebooks/1417	Sons of the Soil	\N	\N	en	\N	2005-10-04	62	\N
ebooks/14170	The Nursery, Volume 17, No. 100, April, 1875\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2004-11-26	15	\N
ebooks/14171	A Man Four-Square	\N	\N	en	\N	2004-11-26	22	\N
ebooks/14172	Willis the Pilot : A Sequel to the Swiss Family Robinson\r\nOr, Adventures of an Emigrant Family Wrecked on an Unknown Coast of the Pacific Ocean	\N	\N	en	\N	2004-11-26	46	\N
ebooks/14173	The Romanization of Roman Britain	\N	\N	en	\N	2004-11-26	31	\N
ebooks/14174	The Mating of Lydia	\N	\N	en	\N	2004-11-27	15	\N
ebooks/14175	Buffalo Roost\r\nA Story of a Young Men's Christian Association Boys' Department	\N	\N	en	\N	2004-11-27	9	\N
ebooks/14176	The Dweller on the Threshold	\N	\N	en	\N	2004-11-27	16	\N
ebooks/14177	Dramas in de wolken: Luchtreizen en luchtreizigers\r\nDe Aarde en haar Volken, 1875	\N	\N	nl	\N	2004-11-27	11	\N
ebooks/14178	Omhoog in het luchtruim! Praatje over het luchtvaartvraagstuk\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2004-11-27	7	\N
ebooks/14179	Theory of the Earth, With Proofs and Illustrations, Volume 2 (of 4)	\N	\N	en	\N	2004-11-27	52	\N
ebooks/1418	Country Sentiment	\N	\N	en	\N	1998-08-01	31	\N
ebooks/14180	Dew Drops, Vol. 37, No. 17, April 26, 1914	\N	\N	en	\N	2004-11-27	16	\N
ebooks/14181	Malta en de Maltezer Orde\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-27	18	\N
ebooks/14182	The World's Best Orations, Vol. 1 (of 10)	\N	\N	en	\N	2004-11-27	15	\N
ebooks/14183	There is No Harm in Dancing	\N	\N	en	\N	2004-11-27	9	\N
ebooks/14184	The Ladder to Learning	\N	\N	en	\N	2004-11-27	49	\N
ebooks/14185	Edward MacDowell: A Great American Tone Poet, His Life and Music	\N	\N	en	\N	2004-11-28	13	\N
ebooks/14186	Punch, or the London Charivari, Volume 101, December 19, 1891	\N	\N	en	\N	2004-11-28	6	\N
ebooks/14187	The Dangerous Age: Letters and Fragments from a Woman's Diary	\N	\N	en	\N	2004-11-28	39	\N
ebooks/14188	Fifty-Two Story Talks to Boys and Girls	\N	\N	en	\N	2004-11-28	105	\N
ebooks/14189	Ancient Town-Planning	\N	\N	en	\N	2004-11-28	151	\N
ebooks/1419	Mugby Junction	\N	\N	en	Barbox Brothers -- Barbox Brothers and Co. --  The boy at Mugby.	1998-08-01	41	\N
ebooks/14190	In Oostenrijk—Stiermarken\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-28	9	\N
ebooks/14191	As We Are and As We May Be	\N	\N	en	\N	2004-11-28	12	\N
ebooks/14192	Le portrait de Dorian Gray	The picture of Dorian Gray. French	\N	fr	\N	2004-11-28	194	\N
ebooks/14193	Love Romances of the Aristocracy	\N	\N	en	\N	2004-11-28	46	\N
ebooks/14194	France in the Nineteenth Century	\N	\N	en	\N	2004-11-28	83	\N
ebooks/14195	The Haunted and the Haunters; Or, The House and the Brain	\N	\N	en	\N	2004-11-28	56	\N
ebooks/14196	The Nervous Housewife	\N	\N	en	\N	2004-11-28	32	\N
ebooks/14197	The Living Present	\N	\N	en	French women in war time -- Feminism in peace and war.	2004-11-28	37	\N
ebooks/14198	Van Toledo naar Granada\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-28	14	\N
ebooks/14199	Punch, Or The London Charivari, Volume 102, Jan. 2, 1892	\N	\N	en	\N	2004-11-28	7	\N
ebooks/142	The $30,000 Bequest, and Other Stories	The 30,000 Dollar Bequest, and Other Stories	\N	en	The 30,000 Dollar Bequest -- A Dog's Tale -- Was It Heaven? Or Hell? -- A Cure for the Blues -- The Enemy Conquered; or, Love Triumphant -- The Californian's Tale -- A Helpless Situation -- A Telephonic Conversation -- Edward Mills and George Benton:  A Tale -- The Five Boons of Life -- The First Writing-machines -- Italian without a Master -- Italian with Grammar -- A Burlesque Biography -- How to Tell a Story -- General Washington's Negro Body-servant -- Wit  -- Inspirations of the "Two-year-olds" -- An Entertaining Article -- A Letter to the Secretary of the Treasury -- Amended Obituaries -- A Monument to Adam -- A Humane Word from Satan -- Introduction to "The New Guide of the Conversation in Portuguese and English" -- Advice to Little Girls -- Post-mortem Poetry -- The Danger of Lying in Bed -- Portrait of King William III -- Does the Race of Man Love a Lord? -- Extracts from Adam's Diary -- Eve's Diary	2004-09-14	432	\N
ebooks/1420	London's Underworld	\N	\N	en	\N	1998-08-01	39	\N
ebooks/14200	Abbe Mouret's Transgression	La faute de l'abbé Mouret. English	\N	en	\N	2004-11-28	65	\N
ebooks/14201	The Golden Scarecrow	\N	\N	en	Prologue: Hugh Seymour -- Henry Fitzgeorge Strether -- Ernest Henry -- Angelina -- Bim Rochester -- Nancy Ross -- 'Enery -- Barbara Flint -- Sarah Trefusis -- Young John Scarlet -- Epilogue.	2004-11-29	30	\N
ebooks/14202	Little Prudy's Sister Susy	\N	\N	en	\N	2004-11-29	29	\N
ebooks/14203	Varied Types	\N	\N	en	Charlotte Brontë -- William Morris and his school -- The optimism of Byron -- Pope and the art of satire -- Francis -- Rostand -- Charles II -- Stevenson -- Thomas Carlyle -- Tolstoy and the cult of simplicity -- Savonarola -- The position of Sir Walter Scott -- Bret Harte -- Alfred the Great -- Maeterlinck -- Ruskin -- Queen Victoria -- The German emperor -- Tennyson -- Elizabeth Barrett Browning.	2004-11-29	125	\N
ebooks/14204	The Lion and the Mouse: A Story of American Life	\N	\N	en	\N	2004-11-29	44	\N
ebooks/14205	Ang Katipunan	\N	\N	tl	\N	2004-11-29	37	\N
ebooks/14206	I Saw Three Ships and Other Winter Tales	\N	\N	en	I saw three ships -- The haunted dragoon -- A blue pantomime -- The two householders -- The disenchantment of 'Lizabeth.	2004-11-29	10	\N
ebooks/14207	Pojat asialla	\N	\N	fi	\N	2004-11-29	5	\N
ebooks/14208	Orjan oppi	\N	\N	fi	\N	2004-11-29	6	\N
ebooks/14209	The Kybalion\nA Study of The Hermetic Philosophy of Ancient Egypt and Greece	\N	\N	en	\N	2004-11-29	1406	\N
ebooks/1421	Mrs. Lirriper's Legacy	\N	\N	en	\N	1998-08-01	39	\N
ebooks/14210	In het bergland van Tripolis\r\nDe Aarde en haar Volken, 1906	\N	\N	nl	\N	2004-11-29	7	\N
ebooks/14211	Wanted—A Match Maker	\N	\N	en	\N	2004-12-09	20	\N
ebooks/14212	Viinantehtailia	\N	\N	fi	\N	2004-11-30	17	\N
ebooks/14213	Three Months of My Life	\N	\N	en	\N	2004-11-30	87	\N
ebooks/14214	Ylhäiset ja alhaiset	\N	\N	fi	\N	2004-11-30	21	\N
ebooks/14215	Landas na Tuntunin	\N	\N	tl	\N	2004-11-30	20	\N
ebooks/14216	St. George's Cross; Or, England Above All	\N	\N	en	\N	2004-11-30	28	\N
ebooks/14217	Punch, Or The London Charivari, Volume 102, January 16, 1892	\N	\N	en	\N	2004-11-30	9	\N
ebooks/14218	The Story of Alchemy and the Beginnings of Chemistry	\N	\N	en	\N	2004-11-30	186	\N
ebooks/14219	The Helmet of Navarre	\N	\N	en	\N	2004-11-30	41	\N
ebooks/1422	Going into Society	\N	\N	en	\N	1998-08-01	43	\N
ebooks/14220	The Tale of the Flopsy Bunnies	\N	\N	en	\N	2004-11-30	370	\N
ebooks/14221	Aladdin und die Wunderlampe\r\nTausend und einer Nacht nacherzaehlt	\N	\N	de	\N	2004-11-30	205	\N
ebooks/14222	Poor Jack	\N	\N	en	\N	2004-11-30	34	\N
ebooks/14223	Untersuchungen über Goethes Faust in seiner ältesten Gestalt	\N	\N	de	\N	2004-12-01	31	\N
ebooks/14224	Samoa, A Hundred Years Ago And Long Before	\N	\N	en	\N	2004-12-01	87	\N
ebooks/14225	Bergrichters Erdenwallen	\N	\N	de	\N	2004-12-01	29	\N
ebooks/14226	Lobo, Rag and Vixen\nBeing The Personal Histories Of Lobo, Redruff, Raggylug & Vixen	\N	\N	en	\N	2004-12-01	73	\N
ebooks/14227	On English Homophones\r\nSociety for Pure English, Tract 02	\N	\N	en	\N	2004-12-01	111	\N
ebooks/14228	Bracebridge Hall	\N	\N	en	\N	2004-12-01	83	\N
ebooks/14229	Punch, or the London Charivari, Volume 101, November 21, 1891	\N	\N	en	\N	2004-12-01	3	\N
ebooks/1423	No Thoroughfare	\N	\N	en	\N	1998-08-01	69	\N
ebooks/14230	The Mirror of Literature, Amusement, and Instruction. Volume 17, No. 493, June 11, 1831	\N	\N	en	\N	2004-12-01	10	\N
ebooks/14231	Punch, or the London Charivari, Volume 101, December 26, 1891	\N	\N	en	\N	2004-12-01	7	\N
ebooks/14232	A Celtic Psaltery\r\nBeing Mainly Renderings in English Verse from Irish & Welsh Poetry	\N	\N	en	\N	2004-12-02	21	\N
ebooks/14233	Over Strand and Field: A Record of Travel through Brittany	\N	\N	en	\N	2004-12-02	49	\N
ebooks/14234	The Lure of the North	\N	\N	en	\N	2004-12-02	13	\N
ebooks/14235	Más vale maña que fuerza\r\nProverbio en un acto; with notes, exercises, and vocabulary	\N	\N	es	\N	2004-12-02	25	\N
ebooks/14236	En el Fondo del Abismo: La Justicia Infalible	Au fond du gouffre. Spanish	\N	es	\N	2004-12-02	15	\N
ebooks/14237	The Christian Home\r\nAs it is in the Sphere of Nature and the Church; Showing the Mission, Duties, Influences, Habits, and Responsibilities of Home, its Education, Government, and Discipline; with Hints on "Match Making," and the Relation of Parents to the Marriage Choice of their Children; together with a consideration of the Tests in the Selection of a Companion, Etc.	\N	\N	en	\N	2004-12-02	29	\N
ebooks/14238	Frank Reynolds, R.I.	\N	\N	en	\N	2004-12-02	16	\N
ebooks/14239	Golden Steps to Respectability, Usefulness and Happiness\r\nBeing a Series of Lectures to Youth of Both Sexes, on Character, Principles, Associates, Amusements, Religion, and Marriage	\N	\N	en	\N	2004-12-02	76	\N
ebooks/1424	Castle Rackrent	\N	\N	en	\N	2006-02-19	251	\N
ebooks/14240	Reviews	\N	\N	en	\N	2004-12-02	160	\N
ebooks/14241	More English Fairy Tales	\N	\N	en	The pied piper of Franchville -- Hereafterthis -- The golden ball -- My own self -- The black bull of Norroway -- Yallery Brown -- Three feathers -- Sir Gammer Vans -- Tom Hickathrift -- The Hedley kow -- Gobborn seer -- Lawkamercyme -- Tattercoats -- The wee bannock -- Johnny Gloke -- Coat o' clay -- The three cows -- The blinded giant -- Scrapefoot -- The pedlar of Swaffham -- The old witch -- The three wishes -- The buried moon -- A son of Adam -- The children in the wood -- The Hobyahs -- A pottle o' brains -- The king of England and his three sons -- King John and the Abbot of Canterbury -- Rushen Coatie -- The king o' the cats -- Tamlane -- The stars in the sky -- News! -- Puddock, Mousie, and Ratton -- The little bull-calf -- The wee, wee Mannie -- Habetrot and Scantlie Mab -- Old mother Wiggle-Waggle -- Catskin -- Stupid's cries -- The Lambton worm -- The wise men of Gotham -- The princess of Canterbury.	2004-12-02	280	\N
ebooks/14242	The Touchstone of Fortune\r\nBeing the Memoir of Baron Clyde, Who Lived, Thrived, and Fell in the Doleful Reign of the So-called Merry Monarch, Charles II	\N	\N	en	\N	2004-12-03	15	\N
ebooks/14243	Christopher Carson, Familiarly Known as Kit Carson	\N	\N	en	\N	2004-12-03	68	\N
ebooks/14244	The Romance of Tristan and Iseult	\N	\N	en	\N	2004-12-03	672	\N
ebooks/14245	The Fall of the Grand Sarrasin\r\nBeing a Chronicle of Sir Nigel de Bessin, Knight, of Things that Happed in Guernsey Island, in the Norman Seas, in and about the Year One Thousand and Fifty-Seven	\N	\N	en	\N	2004-12-03	10	\N
ebooks/14246	Mercadet: A Comedy in Three Acts	\N	\N	en	\N	2004-12-03	13	\N
ebooks/14247	Nouveaux contes de fées pour les petits enfants	\N	\N	fr	\N	2004-12-03	121	\N
ebooks/14248	Homes and How to Make Them	\N	\N	en	\N	2004-12-03	116	\N
ebooks/14249	Half A Chance	\N	\N	en	\N	2004-12-03	45	\N
ebooks/1425	El Verdugo	\N	\N	en	\N	2005-11-02	40	\N
ebooks/14250	Punch, Or The London Charivari, Volume 102, January 23, 1892	\N	\N	en	\N	2004-12-03	8	\N
ebooks/14251	L'Ame de Pierre	\N	\N	fr	\N	2004-12-03	15	\N
ebooks/14252	The Age of Shakespeare	\N	\N	en	Christopher Marlowe -- John Webster -- Thomas Dekker -- John Marston -- Thomas Middleton -- William Rowley -- Thomas Heywood -- George Chapman -- Cyril Tourneur.	2004-12-03	122	\N
ebooks/14253	Flames	\N	\N	en	\N	2004-12-04	12	\N
ebooks/14254	Enoni: muistoja Napoleonin ajoilta	Uncle Bernac. Finnish	\N	fi	\N	2004-12-04	16	\N
ebooks/14255	Hints for Lovers	\N	\N	en	\N	2004-12-04	108	\N
ebooks/14256	The Bell in the Fog and Other Stories	\N	\N	en	The bell in the fog -- The striding place -- The dead and the countess -- The greatest good of the greatest number -- A monarch of a small survey -- The tragedy of a snob -- Crowned with one crest -- Death and the woman -- A prologue (to an unwritten play) -- Talbot of Ursula.	2004-12-04	76	\N
ebooks/14257	The Magician	\N	\N	en	\N	2004-12-04	180	\N
ebooks/14258	Le Livre des Mères et des Enfants, Tome I	\N	\N	fr	\N	2004-12-04	21	\N
ebooks/14259	Le sorcier de Meudon	\N	\N	fr	\N	2004-12-05	27	\N
ebooks/1426	The Recruit	\N	\N	en	\N	2005-07-13	28	\N
ebooks/14260	The Great Events by Famous Historians, Volume 06\r\n(From Barbarossa to Dante)	\N	\N	en	\N	2004-12-05	24	\N
ebooks/14261	Alton of Somasco: A Romance of the Great Northwest	\N	\N	en	\N	2004-12-05	12	\N
ebooks/14262	The Shadow of a Crime: A Cumbrian Romance	\N	\N	en	\N	2004-12-06	138	\N
ebooks/14263	Katrine: A Novel	\N	\N	en	\N	2004-12-06	33	\N
ebooks/14264	The Practice and Science of Drawing	\N	\N	en	\N	2004-12-06	2078	\N
ebooks/14265	The Philippine Islands, 1493-1898 — Volume 09 of 55\r\n1593-1597\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2004-12-06	72	\N
ebooks/14266	The Philippine Islands, 1493-1898 — Volume 10 of 55\r\n1597-1599\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2004-12-06	82	\N
ebooks/14267	Heräämiseni	\N	\N	fi	\N	2004-12-06	19	\N
ebooks/14268	Historia Calamitatum	\N	\N	en	\N	2004-12-06	102	\N
ebooks/14269	Aan de Zuidpool\r\nDe Aarde en haar Volken, 1913	\N	\N	nl	\N	2004-12-06	62	\N
ebooks/1427	A Drama on the Seashore	\N	\N	en	\N	1998-08-01	31	\N
ebooks/14270	Panayam ng Tatlong Binata — Unang Hati	\N	\N	tl	\N	2004-12-06	32	\N
ebooks/14271	Panayam ng Tatlong Binata — Ikalawang Hati	\N	\N	tl	\N	2004-12-06	15	\N
ebooks/14272	Punch, Or The London Charivari, Volume 102, January 30, 1892	\N	\N	en	\N	2004-12-06	9	\N
ebooks/14273	Invisible Links	\N	\N	en	The spirit of fasting and Petter Nord -- The legend of the bird's nest -- The king's grave -- The outlaws -- The legend of Reor -- Valdemar Atterdag -- Mamsell Fredrika -- The romance of a fisherman's wife -- Mother's portrait -- A fallen king -- A Christmas guest -- Uncle Reuben -- Downie -- Among the climbing roses.	2004-12-06	47	\N
ebooks/14274	Lincoln's Inaugurals, Addresses and Letters (Selections)	\N	\N	en	\N	2004-12-06	15	\N
ebooks/14275	The Necromancers	\N	\N	en	\N	2004-12-06	75	\N
ebooks/14276	Italian Journeys	\N	\N	en	\N	2004-12-06	27	\N
ebooks/14277	Punch, or the London Charivari, Volume 100, April 25, 1891	\N	\N	en	\N	2004-12-06	9	\N
ebooks/14278	The Radio Boys on the Mexican Border	\N	\N	en	\N	2004-12-06	18	\N
ebooks/14279	The Ancient Life History of the Earth\r\nA Comprehensive Outline of the Principles and Leading Facts of Palæontological Science	\N	\N	en	\N	2004-12-06	57	\N
ebooks/1428	La Grenadiere	\N	\N	en	\N	2004-10-27	30	\N
ebooks/14280	Holidays at Roselands\r\nA Sequel to Elsie Dinsmore	\N	\N	en	\N	2004-12-06	67	\N
ebooks/14281	Grashalmen	Leaves of grass. Dutch	\N	nl	\N	2004-12-06	26	\N
ebooks/14282	A Merry Dialogue Declaringe the Properties of Shrowde Shrews and Honest Wives	\N	\N	en	\N	2004-12-07	17	\N
ebooks/14283	Dew Drops, Vol. 37, No. 16, April 19, 1914	\N	\N	en	\N	2004-12-07	14	\N
ebooks/14284	Truxton King: A Story of Graustark	\N	\N	en	\N	2004-12-07	59	\N
ebooks/14285	L'Iliade	\N	\N	fr	\N	2004-12-07	124	\N
ebooks/14286	L'Odyssée	\N	\N	fr	\N	2004-12-07	98	\N
ebooks/14287	L'île mystérieuse	\N	\N	fr	\N	2004-12-07	200	\N
ebooks/14288	Mademoiselle de Maupin	\N	\N	fr	\N	2004-12-07	63	\N
ebooks/14289	The Life of Napoleon I (Volume 1 of 2)	\N	\N	en	\N	2004-12-07	18	\N
ebooks/1429	The Garden Party, and Other Stories	\N	\N	en	At the bay -- The garden party -- The daughters of the late colonel -- Mr and Mrs Dove -- The young girl -- Life of Ma Parker -- Marriage a la mode -- The voyage -- Miss Brill -- Her first ball -- The singing lesson -- The stranger -- Bank holiday -- An ideal family -- The lady's maid.	1998-08-01	1248	\N
ebooks/14290	The Life of Napoleon I (Volume 2 of 2)	\N	\N	en	\N	2004-12-07	18	\N
ebooks/14291	The Story of Geographical Discovery: How the World Became Known	\N	\N	en	\N	2004-12-07	362	\N
ebooks/14292	Murtavia voimia	\N	\N	fi	\N	2004-12-07	11	\N
ebooks/14293	The Complete Book of Cheese	\N	\N	en	\N	2004-12-07	253	\N
ebooks/14294	New Ideas in India During the Nineteenth Century\nA Study of Social, Political, and Religious Developments	New Ideas in India During the 19th Century	\N	en	\N	2004-12-07	108	\N
ebooks/14295	Letters on International Copyright; Second Edition	\N	\N	en	\N	2004-12-07	8	\N
ebooks/14296	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1882-11/12)	\N	\N	pt	\N	2005-11-26	15	\N
ebooks/14297	The Congo and Coasts of Africa	\N	\N	en	\N	2004-12-08	172	\N
ebooks/14298	The Art of Interior Decoration	\N	\N	en	\N	2004-12-08	183	\N
ebooks/14299	Native Races and the War	\N	\N	en	\N	2004-12-08	18	\N
ebooks/143	The Mayor of Casterbridge	\N	\N	en	\N	2006-03-11	1250	\N
ebooks/1430	Beautiful Stories from Shakespeare	\N	\N	en	Preface -- A brief life of Shakespeare -- A midsummer night's dream -- The tempest -- As you like it -- The winter's tale -- King Lear -- Twelfth night -- Much ado about nothing -- Romeo and Juliet -- Pericles -- Hamlet -- Cymbeline -- Macbeth -- The comedy of errors -- The merchant of Venice -- Timon of Athens -- Othello -- The taming of the shrew -- Measure for measure -- Two gentlemen of Verona -- All's well that ends well -- Pronouncing vocabulary of names -- Quotations from Shakespeare.	1998-08-01	1362	\N
ebooks/14300	The Life of Napoleon I (Complete)	\N	\N	en	\N	2004-12-08	117	\N
ebooks/14301	Atlantida	L'Atlantide. English	\N	en	\N	2004-12-08	128	\N
ebooks/14302	Principles of Home Decoration, With Practical Examples	\N	\N	en	\N	2004-12-08	73	\N
ebooks/14303	Queed: A Novel	\N	\N	en	\N	2004-12-08	39	\N
ebooks/14304	The Tale of Peter Rabbit	\N	\N	en	\N	2004-12-08	358	\N
ebooks/14305	Layamon's Brut	Roman de Brut. English	\N	en	\N	2004-12-08	113	\N
ebooks/14306	Väkinäinen naiminen	Le Mariage Forcé. Finnish	\N	fi	\N	2004-12-09	18	\N
ebooks/14307	Reseña Veridica de la Revolución Filipina	\N	\N	es	\N	2004-12-09	74	\N
ebooks/14308	El préstamo de la difunta	\N	\N	es	EL MONSTRUO -- EL REY DE LAS PRADERAS -- NOCHE SERVIA -- LAS PLUMAS DEL CABURÉ -- LAS VÍRGENES LOCAS -- LA VIEJA DEL CINEMA -- EL AUTOMÓVIL DEL GENERAL -- UN BESO -- LA LOCA DE LA CASA -- LA SUBLEVACIÓN DE MARTÍNEZ -- EL EMPLEADO DEL COCHE-CAMA -- LOS CUATRO HIJOS DE EVA -- LA CIGARRA Y LA HORMIGA	2004-12-09	30	\N
ebooks/14309	Nouvelles et Contes pour la jeunesse	\N	\N	fr	Marie -- La vieille Geneviève -- Aglaé et Léontine -- Hélène ou le but manqué -- Le petit Garçon indépendant -- Julie ou la morale de madame Croque-Mitaine -- Les petits Brigands.	2004-12-09	11	\N
ebooks/1431	Trooper Peter Halket of Mashonaland	\N	\N	en	\N	1998-08-01	30	\N
ebooks/14310	Le Livre des Mères et des Enfants, Tome II	\N	\N	fr	\N	2004-12-09	16	\N
ebooks/14311	Bailén	\N	\N	es	\N	2004-12-09	59	\N
ebooks/14312	What All The World's A-Seeking\r\nThe Vital Law of True Life, True Greatness Power and Happiness	\N	\N	en	\N	2004-12-09	49	\N
ebooks/14313	One of the 28th: A Tale of Waterloo	One of the Twenty-Eighth: A Tale of Waterloo	\N	en	\N	2004-12-09	53	\N
ebooks/14314	Etiquette	\N	\N	en	\N	2004-12-10	900	\N
ebooks/14315	Old English Sports, Pastimes and Customs	\N	\N	en	\N	2004-12-10	63	\N
ebooks/14316	The Poetry Of Robert Browning	\N	\N	en	\N	2004-12-10	83	\N
ebooks/14317	The Sorcery Club	\N	\N	en	\N	2004-12-10	107	\N
ebooks/14318	Belarmino y Apolonio	\N	\N	es	\N	2004-12-10	33	\N
ebooks/14319	McClure's Magazine, Vol. 6, No. 4, March, 1896	\N	\N	en	\N	2004-12-10	69	\N
ebooks/1432	Seraphita	\N	\N	en	\N	2005-09-07	115	\N
ebooks/14320	Landscape and Song	\N	\N	en	\N	2004-12-10	34	\N
ebooks/14321	Punch, or the London Charivari, Volume 102, February 20, 1892	\N	\N	en	\N	2004-12-10	6	\N
ebooks/14322	The Electra of Euripides\r\nTranslated into English rhyming verse	\N	\N	en	\N	2004-12-10	59	\N
ebooks/14323	Là-bas	\N	\N	en	\N	2004-12-10	467	\N
ebooks/14324	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 88, April, 1875	\N	\N	en	\N	2004-12-10	23	\N
ebooks/14325	Taboo and Genetics\r\nA Study of the Biological, Sociological and Psychological Foundation of the Family	\N	\N	en	\N	2004-12-11	69	\N
ebooks/14326	Ulster's Stand For Union	\N	\N	en	\N	2004-12-11	88	\N
ebooks/14327	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 22, January, 1873	\N	\N	en	\N	2004-12-11	37	\N
ebooks/14328	The Consolation of Philosophy	\N	\N	en	\N	2004-12-11	2073	\N
ebooks/14329	Viajes de un Colombiano en Europa, primera serie	\N	\N	es	Colombia.\r\nAlgo de Inglaterra y Francia.\r\nDe París a Madrid.\r\nLa Nueva Castilla.\r\nLas Andalucias.\r\nDe Madrid a Paris.	2004-12-11	43	\N
ebooks/1433	The Red Inn	\N	\N	en	\N	2005-07-13	52	\N
ebooks/14330	Die Äbtissin von Castro	L'Abbesse de Castro. German	\N	de	\N	2004-12-11	32	\N
ebooks/14331	Judith of the Godless Valley	\N	\N	en	\N	2004-12-12	12	\N
ebooks/14332	Cleek: the Man of the Forty Faces	\N	\N	en	\N	2004-12-12	58	\N
ebooks/14333	Lippincott's Magazine of Popular Literature and Science, Volume 17, No. 102, June, 1876	\N	\N	en	\N	2004-12-12	14	\N
ebooks/14334	The Range Dwellers	\N	\N	en	\N	2004-12-12	82	\N
ebooks/14335	The Nursery, Volume 17, No. 101, May, 1875\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2004-12-13	12	\N
ebooks/14336	Paavo Kontio	\N	\N	fi	\N	2004-12-13	19	\N
ebooks/14337	Jaana Rönty	\N	\N	fi	\N	2004-12-13	10	\N
ebooks/14338	Books and Habits, from the Lectures of Lafcadio Hearn	\N	\N	en	\N	2004-12-13	75	\N
ebooks/14339	Music Talks with Children	\N	\N	en	\N	2004-12-13	77	\N
ebooks/1439	Dreams	\N	\N	en	The lost joy -- The hunter -- The gardens of pleasure -- In a far-off world -- Three dreams in a desert -- A dream of wild bees -- In a ruined chapel -- Life's gifts -- The artist's secrets -- I thought I stood -- The sunlight lay across my bed	1998-08-01	264	\N
ebooks/14391	The Cattle-Raid of Cualnge (Tain Bo Cualnge) : An Old Irish Prose-Epic	Táin Bó Cúalnge. English	\N	en	\N	2004-12-20	71	\N
ebooks/14392	George Du Maurier, the Satirist of the Victorians	\N	\N	en	\N	2004-12-20	35	\N
ebooks/14393	The Inner Shrine	\N	\N	en	\N	2004-12-20	27	\N
ebooks/1434	Essays	\N	\N	en	WINDS AND WATERS: Ceres' Runaway -- Wells -- Rain -- The Tow Path -- The Tethered Constellations -- Rushes and Reeds -- IN A BOOK ROOM: A Northern Fancy -- Pathos -- Anima Pellegrina! -- A Point of Biography -- The Honours of Mortality -- Composure -- The Little Language -- A Counterchange -- Harlequin Mercutio -- COMMENTARIES: Laughter -- The Rhythm of Life -- Domus Angusta -- Innocence and Experience -- The Hours of Sleep -- Solitude -- Decivilized -- WAYFARING: The Spirit of Place -- Popular Burlesque -- Have Patience, Little Saint -- At Monastery Gates -- The Sea Wall -- ARTS: Tithonus -- Symmetry and Incident -- The Plaid -- The Flower -- Unstable Equilibrium -- Victorian Caricature -- The Point of Honour -- THE CHEARFUL LADIE OF THE LIGHT: The Colour of Life -- The Horizon -- In July -- Cloud -- Shadows -- WOMEN AND BOOKS: The Seventeenth Century -- Mrs. Dingley -- Prue -- Mrs. Johnson -- Madame Roland -- THE DARLING YOUNG: Fellow Travellers with a Bird -- The Child of Tumult -- The Child of Subsiding Tumult -- The Unready -- That Pretty Person -- Under the Early Stars -- The Illusion of Historic Time.	1998-08-01	54	\N
ebooks/14340	Pater Filucius	\N	\N	de	\N	2004-12-13	16	\N
ebooks/14341	Punch, or the London Charivari, Volume 102, February 6, 1892	\N	\N	en	\N	2004-12-13	25	\N
ebooks/14342	Ireland In The New Century	\N	\N	en	\N	2004-12-13	123	\N
ebooks/14343	Poésies de Charles d'Orléans	\N	\N	fr	\N	2004-12-13	164	\N
ebooks/14344	Punch, or the London Charivari, Volume 102, February 27, 1892	\N	\N	en	\N	2004-12-13	4	\N
ebooks/14345	The Fight for the Republic in China	\N	\N	en	\N	2004-12-13	111	\N
ebooks/14346	An Historical Relation of the Island Ceylon in the East Indies\r\nTogether with an Account of the Detaining in Captivity the Author\r\nand Divers other Englishmen Now Living There, and of the Author's\r\nMiraculous Escape	\N	\N	en	\N	2004-12-13	417	\N
ebooks/14347	Plays by August Strindberg, Second series	\N	\N	en	There are crimes and crimes -- Miss Julia -- The stronger -- Creditors -- Pariah.	2004-12-13	148	\N
ebooks/14348	Ma Pettengill	\N	\N	en	\N	2004-12-13	12	\N
ebooks/14349	Jaakko Jaakonpoika	\N	\N	fi	\N	2004-12-13	17	\N
ebooks/1435	Miscellaneous Papers	\N	\N	en	The agricultural interest -- Threatening letter to Thomas Hood from an ancient gentleman -- Crime and education -- Capital punishment -- The spirit of chivalry in Westminster Hall -- In memoriam: W. M. Thackeray -- Adelaide Anne Procter -- Chauncey Hare Townshend -- On Mr. Fechter's acting.	1998-08-01	29	\N
ebooks/14350	Three Voyages for the Discovery of a Northwest Passage from the Atlantic to the Pacific, and Narrative of an Attempt to Reach the North Pole, Volume 2	\N	\N	en	\N	2004-12-14	22	\N
ebooks/14351	Maaliskuun lauluja; Tarina suuresta tammesta; Yökehrääjä	\N	\N	fi	\N	2004-12-14	15	\N
ebooks/14352	Patty and Azalea	\N	\N	en	\N	2004-12-14	26	\N
ebooks/14353	The Poems of Jonathan Swift, D.D., Volume 1	\N	\N	en	\N	2004-12-14	87	\N
ebooks/14354	Gwaith Samuel Roberts	\N	\N	cy	\N	2004-12-14	25	\N
ebooks/14355	54-40 or Fight	Fifty-four-forty or fight	\N	en	\N	2004-12-15	41	\N
ebooks/14356	The Emperor of Portugallia	\N	\N	en	\N	2004-12-15	36	\N
ebooks/14357	Rudolph Eucken : a philosophy of life	\N	\N	en	\N	2004-12-15	79	\N
ebooks/14358	A Little Book of Filipino Riddles	\N	\N	en	\N	2004-12-15	426	\N
ebooks/14359	Macmillan & Co.'s General Catalogue of Works in the Departments of History, Biography, Travels, and Belles Lettres, December, 1869	\N	\N	en	\N	2004-12-15	10	\N
ebooks/1436	A Voyage to Abyssinia	Itinerário. English	\N	en	\N	1998-08-01	78	\N
ebooks/14360	The Dawn and the Day\r\nOr, The Buddha and the Christ, Part I	\N	\N	en	\N	2004-12-15	33	\N
ebooks/14361	Carmen's Messenger	\N	\N	en	\N	2004-12-15	18	\N
ebooks/14362	The Way of a Man	\N	\N	en	\N	2004-12-15	44	\N
ebooks/14363	The Worst Journey in the World\r\nAntarctic 1910-1913	\N	\N	en	\N	2004-12-15	349	\N
ebooks/14364	Punch, Or The London Charivari, Volume 102, March 12, 1892	\N	\N	en	\N	2004-12-16	2	\N
ebooks/14365	Punch, Or The London Charivari, Volume 102, March 19, 1892	\N	\N	en	\N	2004-12-16	4	\N
ebooks/14366	Argentina from a British Point of View, and Notes on Argentine Life	\N	\N	en	\N	2004-12-16	58	\N
ebooks/14367	When A Man's A Man	\N	\N	en	\N	2004-12-16	120	\N
ebooks/14368	Hebraic Literature; Translations from the Talmud, Midrashim and Kabbala	\N	\N	en	\N	2004-12-16	293	\N
ebooks/14369	The Young Engineers on the Gulf\r\nOr, The Dread Mystery of the Million Dollar Breakwater	\N	\N	en	\N	2004-12-16	15	\N
ebooks/1437	Juana	\N	\N	en	\N	1998-08-01	52	\N
ebooks/14370	Zanetto; and Cavalleria Rusticana	\N	\N	en	\N	2004-12-16	71	\N
ebooks/14371	The Portland Peerage Romance	\N	\N	en	\N	2004-12-17	11	\N
ebooks/14372	Autour de la table	\N	\N	fr	Autour de la table -- Essai sur le drame fantastique: Goethe, Byron, Mickiwicz -- Honoré de Balzac -- Béranger -- H. de Latouche -- Fenimore Cooper -- George de Guérin -- Harriett Beecher Stowe -- Eugène Fromentin: Un été dans le Sahara. Une année dans le Sahel -- Bêtes et gens, par P.-J. Stahl -- Le Théâtre italien de Paris et Mademoiselle Pauline Garcia -- La Jaconde de Léonard de Vinci, gravée par M. Louis Calamatta.	2004-12-17	24	\N
ebooks/14373	A Noble Life	\N	\N	en	\N	2004-12-17	11	\N
ebooks/14374	John Redmond's Last Years	\N	\N	en	\N	2004-12-17	35	\N
ebooks/14375	The Adventures of Grandfather Frog	\N	\N	en	\N	2004-12-17	214	\N
ebooks/14376	Somewhere in Red Gap	\N	\N	en	\N	2004-12-17	64	\N
ebooks/14377	The Queen-like Closet or Rich Cabinet\r\nStored with all manner of rare receipts for preserving, candying and cookery. Very pleasant and beneficial to all ingenious persons of the female sex	\N	\N	en	\N	2004-12-18	107	\N
ebooks/14378	Five Years of Theosophy	\N	\N	en	\N	2004-12-18	24	\N
ebooks/14379	Elsie at Nantucket	\N	\N	en	\N	2004-12-19	48	\N
ebooks/1438	No Name	\N	\N	en	\N	2006-03-18	196	\N
ebooks/14380	The Life of John Milton, Volume 5 (of 7), 1654-1660\r\nNarrated in Connexion with the Political, Ecclesiastical, and Literary History of His Time	\N	\N	en	\N	2004-12-19	31	\N
ebooks/14381	The Roman Question	\N	\N	en	\N	2004-12-19	21	\N
ebooks/14382	The Missing Bride	\N	\N	en	\N	2004-12-20	38	\N
ebooks/14383	The American Missionary — Volume 42, No. 12, December, 1888	\N	\N	en	\N	2004-12-20	17	\N
ebooks/14384	White Shadows in the South Seas	\N	\N	en	\N	2004-12-20	213	\N
ebooks/14385	Työn orja	\N	\N	fi	\N	2004-12-20	9	\N
ebooks/14386	Rahan orja	\N	\N	fi	\N	2004-12-20	11	\N
ebooks/14387	Onnen orja	\N	\N	fi	\N	2004-12-20	5	\N
ebooks/14388	Naisen orja	\N	\N	fi	\N	2004-12-20	10	\N
ebooks/14389	Punch, Or The London Charivari, Volume 102, March 26, 1892	\N	\N	en	\N	2004-12-20	7	\N
ebooks/14390	Punch, Or The London Charivari, Volume 102, April 2, 1892	\N	\N	en	\N	2004-12-20	11	\N
ebooks/14394	The Street Called Straight	\N	\N	en	\N	2004-12-20	40	\N
ebooks/14395	Septimus	\N	\N	en	\N	2004-12-20	30	\N
ebooks/14396	His Family	\N	\N	en	\N	2004-12-20	71	\N
ebooks/14397	Le roman de Miraut - Chien de chasse	\N	\N	fr	\N	2004-12-20	13	\N
ebooks/14398	La fée des grèves	\N	\N	fr	\N	2004-12-20	37	\N
ebooks/14399	Ce que disait la flamme	\N	\N	fr	\N	2004-12-20	22	\N
ebooks/144	The Voyage Out	\N	\N	en	\N	2006-01-12	751	\N
ebooks/1440	Woman and Labour	\N	\N	en	\N	1998-08-01	119	\N
ebooks/14400	Manual of Egyptian Archaeology and Guide to the Study of Antiquities in Egypt	\N	\N	en	\N	2004-12-20	226	\N
ebooks/14401	Suez\r\nDe Aarde en haar Volken, 1865	\N	\N	nl	\N	2004-12-20	24	\N
ebooks/14402	The Tale of Old Mr. Crow	\N	\N	en	\N	2004-12-21	19	\N
ebooks/14403	1001 Questions and Answers on Orthography and Reading	\N	\N	en	\N	2004-12-21	133	\N
ebooks/14404	Les Rois	\N	\N	fr	\N	2004-12-21	11	\N
ebooks/14405	Patriarchal Palestine	\N	\N	en	\N	2004-12-21	55	\N
ebooks/14406	The Intriguers	\N	\N	en	\N	2004-12-21	16	\N
ebooks/14407	The Tale of Benjamin Bunny	\N	\N	en	\N	2004-12-21	1187	\N
ebooks/14408	Manners and Conduct in School and Out	\N	\N	en	\N	2004-12-21	40	\N
ebooks/14409	Esther	\N	\N	en	\N	2004-12-21	15	\N
ebooks/1441	The Story of an African Farm	\N	\N	en	\N	1998-09-01	403	\N
ebooks/14410	Gawayne and the Green Knight\r\nA Fairy Tale	\N	\N	en	\N	2004-12-21	98	\N
ebooks/14411	The Children's Six Minutes	\N	\N	en	\N	2004-12-21	121	\N
ebooks/14412	The History of the Great Irish Famine of 1847 (3rd ed.) (1902)\r\nWith Notices of Earlier Irish Famines	\N	\N	en	\N	2004-12-21	123	\N
ebooks/14413	Blackwood's Edinburgh Magazine — Volume 54, No. 333, July 1843	\N	\N	en	\N	2004-12-22	94	\N
ebooks/14414	Lancashire Idylls (1898)	\N	\N	en	\N	2004-12-22	13	\N
ebooks/14415	From John O'Groats to Land's End\r\nOr, 1372 miles on foot; A book of days and chronicle of adventures by two pedestrians on tour	\N	\N	en	\N	2004-12-22	110	\N
ebooks/14416	Stories of the Border Marches	\N	\N	en	\N	2004-12-22	21	\N
ebooks/14417	The Agamemnon of Aeschylus\r\nTranslated into English Rhyming Verse with Explanatory Notes	\N	\N	en	\N	2004-12-22	328	\N
ebooks/14418	Thrift	\N	\N	en	\N	2004-12-22	72	\N
ebooks/14419	Grammatical Sketch of the Heve Language\r\nShea's Library of American Linguistics. Volume III.	\N	\N	en	\N	2004-12-22	34	\N
ebooks/1442	The Kingdom of the Blind	\N	\N	en	\N	1998-09-01	51	\N
ebooks/14420	The Exemplary Novels of Cervantes	\N	\N	en	The Lady Cornelia -- Rinconete and Cortadillo -- The licentiate vidriera -- The deceitful marriage -- Dialogue between Scipio and Berganza -- The little gipsy girl -- The generous lover -- The Spanish-English lady -- The force of blood -- The jealous estramaduran -- The illustrious scullery-maid -- The two damsels.	2004-12-22	303	\N
ebooks/14421	Wilson's Tales of the Borders and of Scotland, Volume 24	\N	\N	en	\N	2004-12-22	13	\N
ebooks/14422	The Promise of American Life	\N	\N	en	\N	2004-12-22	330	\N
ebooks/14423	A General History and Collection of Voyages and Travels — Volume 12\r\nArranged in Systematic Order: Forming a Complete History of the\r\nOrigin and Progress of Navigation, Discovery, and Commerce, by Sea\r\nand Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2004-12-22	22	\N
ebooks/14424	The Eventful History of the Mutiny and Piratical Seizure of H.M.S. Bounty: Its Cause and Consequences	\N	\N	en	\N	2004-12-23	80	\N
ebooks/14425	Mona; Or, The Secret of a Royal Mirror	\N	\N	en	\N	2004-12-23	8	\N
ebooks/14426	London to Ladysmith via Pretoria	\N	\N	en	\N	2004-12-23	186	\N
ebooks/14427	True Love's Reward\r\nA Sequel to Mona	\N	\N	en	\N	2004-12-23	13	\N
ebooks/14428	The Life and Correspondence of Sir Isaac Brock, K.B.\r\nInterspersed with notices of the celebrated Indian chief, Tecumseh, and comprising brief memoirs of Daniel De Lisle Brock, Esq., Lieutenant E.W. Tupper, R.N., and Colonel W. De Vic Tupper	\N	\N	en	\N	2004-12-23	51	\N
ebooks/14429	Heroes of the Great Conflict; Life and Services of William Farrar\nSmith, Major General, United States Volunteer in the Civil War	\N	\N	en	\N	2004-12-23	13	\N
ebooks/1443	Two Poets	\N	\N	en	\N	2004-08-11	44	\N
ebooks/14430	Purcell	\N	\N	en	\N	2004-12-23	23	\N
ebooks/14431	International Miscellany of Literature, Art and Science, Vol. 1,\nNo. 3, Oct. 1, 1850	\N	\N	en	\N	2004-12-23	10	\N
ebooks/14432	A Dream of the North Sea	\N	\N	en	\N	2004-12-23	22	\N
ebooks/14433	Rynnäkkö myllyä vastaan	Attaque du moulin. Finnish	\N	fi	\N	2004-12-23	13	\N
ebooks/14434	Kertomuksia	\N	\N	fi	\N	2004-12-23	10	\N
ebooks/14435	Iivana eli suomalainen venäläisen puhemiehenä	\N	\N	fi	\N	2004-12-23	9	\N
ebooks/14436	Military Memoirs of Capt. George Carleton	\N	\N	en	\N	2004-12-23	25	\N
ebooks/14437	Historical View of the Languages and Literature of the Slavic Nations\r\nWith a Sketch of Their Popular Poetry	\N	\N	en	\N	2004-12-24	28	\N
ebooks/14438	Mesikämmen; Musti; Ahven ja kultakalat	\N	\N	fi	\N	2004-12-24	17	\N
ebooks/14439	Lalli; Tuomas piispa; Maunu Tavast	\N	\N	fi	\N	2004-12-24	16	\N
ebooks/1444	The Voice of the City: Further Stories of the Four Million	\N	\N	en	The voice of the city -- The complete life of John Hopkins -- A lickpenny lover -- Dougherty's eye-opener -- "Little speck in garnered fruit" -- The harbinger -- While the auto waits -- A comedy in rubber -- One thousand dollars -- The defeat of the city -- The shocks of doom -- The Plutonian fire -- Nemesis and the candy man -- Squaring the circle -- Roses, ruses and romance -- The city of dreadful night -- The Easter of the soul -- The fool-killer -- Transients in Arcadia -- The rathskeller and the rose -- The clarion call -- Extradited from Bohemia -- A Philistine in Bohemia -- From each according to his ability -- The memento.	1998-09-01	303	\N
ebooks/14440	Alla kasvon kaikkivallan: Mystillinen trilogia	\N	\N	fi	\N	2004-12-24	6	\N
ebooks/14441	Wagner	\N	\N	en	\N	2004-12-24	8	\N
ebooks/14442	Memoirs of Major Alexander Ramkins (1718)	\N	\N	en	\N	2004-12-24	54	\N
ebooks/14443	Sketches in the House\r\nThe Story of a Memorable Session (1893)	\N	\N	en	\N	2004-12-24	22	\N
ebooks/14444	The Complete English Tradesman (1839 ed.)	\N	\N	en	\N	2004-12-24	126	\N
ebooks/14445	Confidences: Talks With a Young Girl Concerning Herself	\N	\N	en	\N	2004-12-24	28	\N
ebooks/14446	A Supplement to A Compilation of the Messages and Papers of the Presidents: William McKinley	\N	\N	en	\N	2004-12-24	12	\N
ebooks/14447	Letters to "The Times" upon War and Neutrality (1881-1920)	\N	\N	en	\N	2004-12-24	20	\N
ebooks/14448	Cromwell\r\nA Drama, in Five Acts	\N	\N	en	\N	2004-12-24	7	\N
ebooks/14499	The Religions of India\r\nHandbooks on the History of Religions, Volume 1, Edited by Morris Jastrow	\N	\N	en	\N	2004-12-28	55	\N
ebooks/1450	Pollyanna	\N	\N	en	\N	1998-09-01	1335	\N
ebooks/14449	Dutch Courage and Other Stories	\N	\N	en	Preface -- Dutch courage -- Typhoon off the coast of Japan -- The lost poacher -- The banks of the Sacramento -- Chris Farrington: Able seaman -- To Repel Boarders -- An Adventure in the upper sea -- Bald-face -- In Yeddo bay -- Whose business is to live.	2004-12-24	70	\N
ebooks/1445	Aeroplanes	\N	\N	en	\N	1998-09-01	24	\N
ebooks/14450	Punch, or the London Charivari, Volume 152, February 7, 1917	\N	\N	en	\N	2004-12-24	9	\N
ebooks/14451	African Camp Fires	\N	\N	en	\N	2004-12-24	33	\N
ebooks/14452	Punch, Or the London Charivari, Volume 102, April 16, 1892	\N	\N	en	\N	2004-12-24	7	\N
ebooks/14453	The Hope of the Gospel	\N	\N	en	\N	2004-12-24	126	\N
ebooks/14454	The Doctor's Dilemma	\N	\N	en	\N	2004-12-24	26	\N
ebooks/14455	Punch, or the London Charivari, Volume 152, March 21, 1917	\N	\N	en	\N	2004-12-25	21	\N
ebooks/14456	The Uphill Climb	\N	\N	en	\N	2004-12-25	66	\N
ebooks/14457	Kings, Queens and Pawns: An American Woman at the Front	\N	\N	en	\N	2004-12-25	31	\N
ebooks/14458	A History of Trade Unionism in the United States	\N	\N	en	\N	2004-12-25	75	\N
ebooks/14459	Proportional Representation Applied To Party Government\r\nA New Electoral System	\N	\N	en	\N	2004-12-25	24	\N
ebooks/1446	Perfect Behavior: A Guide for Ladies and Gentlemen in All Social Crises	\N	\N	en	The etiquette of courtship -- The etiquette of engagements and weddings -- The etiquette of travel -- At the concert and the opera -- Etiquette for dry agents -- A chapter for schoolgirls -- The etiquette of games and sports -- Correspondence and invitations -- The etiquette of dinners and balls.	1998-09-01	78	\N
ebooks/14460	Faust: a Tragedy [part 1], Translated from the German of Goethe	\N	\N	en	\N	2004-12-25	313	\N
ebooks/14461	Letters on Demonology and Witchcraft	\N	\N	en	\N	2004-12-25	400	\N
ebooks/14462	The Third and Last Part of Conny-Catching. (1592)\r\nWith the new deuised knauish arte of Foole-taking	\N	\N	en	\N	2004-12-25	12	\N
ebooks/14463	The Man of the World (1792)	\N	\N	en	\N	2004-12-25	7	\N
ebooks/14464	A General History and Collection of Voyages and Travels — Volume 13	\N	\N	en	\N	2004-12-25	18	\N
ebooks/14465	Gods and Fighting Men\r\nThe story of the Tuatha de Danaan and of the Fianna of Ireland, arranged and put into English by Lady Gregory	\N	\N	en	\N	2004-12-25	256	\N
ebooks/14466	South African Memories\r\nSocial, Warlike & Sporting from Diaries Written at the Time	South African Memories\r\nSocial, Warlike and Sporting from Diaries Written at the Time	\N	en	\N	2004-12-25	103	\N
ebooks/14467	The Fine Lady's Airs (1709)	\N	\N	en	\N	2004-12-25	6	\N
ebooks/14468	The Felon's Track\nHistory Of The Attempted Outbreak In Ireland, Embracing The Leading\nEvents In The Irish Struggle From The Year 1843 To The Close Of 1848	\N	\N	en	\N	2004-12-26	108	\N
ebooks/14469	The English Novel	\N	\N	en	\N	2004-12-26	95	\N
ebooks/1447	The Illustrious Prince	\N	\N	en	\N	1998-09-01	28	\N
ebooks/14470	The German Classics of the Nineteenth and Twentieth Centuries, Volume 12	\N	\N	en	The Life of Gustav Freytag. By Ernest F. Henderson\r\nFREYTAG: The Journalists.\r\nDoctor Luther.\r\nFrederick the Great.\r\nThe Life of Theodor Fontane. By William A. Cooper\r\nFONTANE: Effi Briest.\r\nExtracts from "My Childhood Days."\r\nSir Ribbeck of Ribbeck.\r\nThe Bridge by the Tay.	2004-12-26	44	\N
ebooks/14471	The Empty House and Other Ghost Stories	\N	\N	en	The empty house -- A haunted island -- A case of eavesdropping -- Keeping his promise -- With intent to steal -- The wood of the dead -- Smith: an episode in a lodging-house -- A suspicious gift -- The strange adventures of a private secretary in New York -- Skeleton Lake: an episode in camp.	2004-12-26	394	\N
ebooks/14472	Showell's Dictionary of Birmingham\r\nA History and Guide, Arranged Alphabetically	\N	\N	en	\N	2004-12-26	229	\N
ebooks/14473	Birds of Guernsey (1879)\r\nAnd the Neighbouring Islands: Alderney, Sark, Jethou, Herm; Being a Small Contribution to the Ornitholony of the Channel Islands	\N	\N	en	\N	2004-12-26	24	\N
ebooks/14474	The Chemical History of a Candle	\N	\N	en	\N	2004-12-26	195	\N
ebooks/14475	Mary Erskine	\N	\N	en	\N	2004-12-26	26	\N
ebooks/14476	Life of Robert Browning	\N	\N	en	\N	2004-12-26	60	\N
ebooks/14477	The Inside Story of the Peace Conference	\N	\N	en	\N	2004-12-26	90	\N
ebooks/14478	The Story of The American Legion: The Birth of the Legion	\N	\N	en	\N	2004-12-26	128	\N
ebooks/14479	Narrative of Services in the Liberation of Chili, Peru and Brazil,\nfrom Spanish and Portuguese Domination, Volume 2	\N	\N	en	\N	2004-12-27	15	\N
ebooks/1448	Heidi	\N	\N	en	\N	1998-09-01	289	\N
ebooks/14480	Twenty-six and One, and Other Stories	26 and 1, and Other Stories	\N	en	Twenty-Six and One -- Tchelkache -- Malva.	2004-12-27	75	\N
ebooks/14481	The Function of the Poet, and Other Essays	\N	\N	en	\N	2004-12-27	9	\N
ebooks/14482	The Story of the Foss River Ranch: A Tale of the Northwest	\N	\N	en	\N	2004-12-27	30	\N
ebooks/14483	Punch, Or The London Charivari, Volume 102, March 5, 1892	\N	\N	en	\N	2004-12-27	2	\N
ebooks/14484	The Seven Plays in English Verse	\N	\N	en	Antigone -- Aias -- King Oedipus -- Electra -- The Trachinian maidens -- Philoctetes -- Oedipus at Colonos.	2004-12-27	286	\N
ebooks/14485	Notes on the Apocalypse	\N	\N	en	\N	2004-12-27	29	\N
ebooks/14486	The Thunder Bird	\N	\N	en	\N	2004-12-27	24	\N
ebooks/14487	The Lion's Share	\N	\N	en	\N	2004-12-27	70	\N
ebooks/14488	Elsie's Kith and Kin	\N	\N	en	\N	2004-12-27	50	\N
ebooks/14489	Nightfall	\N	\N	en	\N	2005-06-30	26	\N
ebooks/1449	The Valley of the Moon	\N	\N	en	\N	1998-09-01	393	\N
ebooks/14490	A Daughter of To-Day	\N	\N	en	\N	2004-12-28	15	\N
ebooks/14491	The Twenty-Fourth of June: Midsummer's Day	\N	\N	en	\N	2004-12-28	21	\N
ebooks/14492	Notable Women of Modern China	\N	\N	en	Dr. Hü King Eng -- Mrs. Ahok -- Dr. Ida Kahn -- Dr. Mary Stone -- Yu Kuliang -- Anna Stone.	2004-12-28	41	\N
ebooks/14493	The Nursery, No. 165. September, 1880, Vol. 28\nA Monthly Magazine For Youngest Readers	\N	\N	en	\N	2004-12-28	11	\N
ebooks/14494	Scottish sketches	\N	\N	en	Crawford's sair strait -- James Blackie's revenge -- Facing his enemy -- Andrew Cargill's confession -- One wrong step -- Lile Davie.	2004-12-28	27	\N
ebooks/14495	De Carmine Pastorali\r\nPrefixed to Thomas Creech's translation of the Idylliums of Theocritus (1684)	\N	\N	en	\N	2004-12-28	10	\N
ebooks/14496	Charles the Bold, Last Duke of Burgundy, 1433-1477	\N	\N	en	\N	2004-12-28	240	\N
ebooks/14497	Addresses by the Right Reverend Phillips Brooks	\N	\N	en	The beauty of a life of service -- Thought and action -- The duty of the Christian business man -- True liberty -- The Christ in whom Christians believe -- Abraham Lincoln.	2004-12-28	14	\N
ebooks/14498	A Handbook to the Works of Browning (6th ed.)	\N	\N	en	\N	2004-12-28	49	\N
ebooks/145	Middlemarch	\N	\N	en	\N	1994-07-01	4453	\N
ebooks/14500	Two Dyaloges (c. 1549)\r\nWrytten in laten by the famous clerke, D. Erasm[us] of Roterodame, one called Polyphemus or the gospeller, the other dysposyng of thynges and names, translated in to Englyshe by Edmonde Becke.	\N	\N	en	\N	2004-12-28	17	\N
ebooks/14501	The Forest of Vazon\r\nA Guernsey Legend of the Eighth Century	\N	\N	en	\N	2004-12-28	43	\N
ebooks/14502	Chambers's Edinburgh Journal, No. 419\r\nVolume 17, New Series, January 10, 1852	\N	\N	en	\N	2004-12-28	5	\N
ebooks/14503	A Paranoia	\N	\N	pt	\N	2004-12-28	20	\N
ebooks/14504	Experiments and Considerations Touching Colours (1664)	\N	\N	en	\N	2004-12-28	137	\N
ebooks/14505	Elämäni	\N	\N	fi	\N	2004-12-29	20	\N
ebooks/14506	The White Linen Nurse	\N	\N	en	\N	2004-12-29	19	\N
ebooks/14507	Het Vatikaan\r\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2004-12-29	17	\N
ebooks/14508	The Christmas Dinner	\N	\N	en	\N	2004-12-29	16	\N
ebooks/14509	Lippincott's Magazine, October 1885	\N	\N	en	\N	2004-12-29	8	\N
ebooks/1451	The Art of Lawn Tennis	\N	\N	en	\N	1998-09-01	16	\N
ebooks/14510	Ireland Under Coercion: The Diary of an American (1 of 2)\r\n(2nd ed.) (1888)	\N	\N	en	\N	2004-12-29	46	\N
ebooks/14511	Ireland Under Coercion: The Diary of an American (2 of 2)\r\n(2nd ed.) (1888)	\N	\N	en	\N	2004-12-29	68	\N
ebooks/14512	Les Filleules de Rubens, Tome I	\N	\N	fr	\N	2004-12-29	6	\N
ebooks/14513	Audrey	\N	\N	en	\N	2004-12-29	54	\N
ebooks/14514	Punch, or the London Charivari, Volume 102, April 23, 1892	\N	\N	en	\N	2004-12-29	4	\N
ebooks/14515	The Nervous Child	\N	\N	en	\N	2004-12-29	204	\N
ebooks/14516	Punch, or the London Charivari, Volume 152, January 31, 1917	\N	\N	en	\N	2005-01-05	15	\N
ebooks/14517	France and England in North America, Part VI : Montcalm and Wolfe	\N	\N	en	\N	2004-12-29	57	\N
ebooks/14518	Handbook of Home Rule: Being Articles on the Irish Question	\N	\N	en	\N	2004-12-29	51	\N
ebooks/14519	Five Little Plays	\N	\N	en	The man in the stalls\r\nA marriage has been arranged....\r\nThe man on the kerb\r\nThe open door\r\nThe bracelet.	2004-12-29	60	\N
ebooks/1452	Native Life in South Africa\r\nBefore and Since the European War and the Boer Rebellion	\N	\N	en	\N	1998-09-01	146	\N
ebooks/14520	Mavericks	\N	\N	en	\N	2004-12-29	89	\N
ebooks/14521	Memories: A Story of German Love	Deutsche Liebe. English	\N	en	\N	2004-12-29	21	\N
ebooks/14522	The Canterville Ghost	\N	\N	en	\N	2004-12-30	1372	\N
ebooks/14523	Sister Carmen	\N	\N	en	\N	2004-12-30	10	\N
ebooks/14524	Lippincott's Magazine Of Popular Literature And Science, Old Series, Vol. 36—New Series, Vol. 10, July 1885	\N	\N	en	\N	2004-12-30	15	\N
ebooks/14525	Prefaces to Fiction	\N	\N	en	de Scudéry, Preface to Ibrahim (1674)\r\nManley, Preface to The Secret History of Queen Zarah (1705)\r\nde Boyer, Marquis d'Argens, Preface to The Jewish Spy (1744)\r\nWarburton, Preface to Richardson's Clarissa Vol. III and IV (1748)\r\nDerrick, Preface to d'Argens's Memoirs of The Count Du Beauval (1754).	2004-12-30	35	\N
ebooks/14526	The Little City of Hope: A Christmas Story	\N	\N	en	\N	2004-12-30	76	\N
ebooks/14527	Children of the Mist	\N	\N	en	\N	2004-12-30	55	\N
ebooks/14528	Discourse on Criticism and of Poetry\r\nFrom Poems On Several Occasions (1707)	\N	\N	en	A Discourse on criticism and the liberty of writing. In a Letter to Richard Carter Esq; late of the Middle-Temple, now living in Barbadoes. --\r\nA Discourse Of Poetry. 1. Its Antiquity. 2. Its Progress. 3. Its Improvement. A poem.	2004-12-30	15	\N
ebooks/14529	The Old English Physiologus	\N	\N	ang	\N	2004-12-30	118	\N
ebooks/1453	The Alkahest	\N	\N	en	\N	2004-06-01	76	\N
ebooks/14530	Lippincott's Magazine, August, 1885	\N	\N	en	ON THIS SIDE. by F.C. BAYLOR\r\nOUR VILLE. by MARGARET BERTHA WRIGHT\r\nTHE PRIMITIVE COUPLE. by M.H. CATHERWOOD\r\n  PARADISE\r\n  FORBIDDEN FRUIT\r\n  THE FLAMING SWORD\r\nPROBATION. by FLORENCE EARLE COATES\r\nTHE PIONEERS OF THE SOUTHWEST. by EDMUND KIRKE\r\nA PLEASANT SPIRIT. by MARGARET VANDEGRIFT\r\nFISHING IN ELK RIVER. by TOBE HODGE\r\nON A NOBLE CHARACTER MARRED BY LITTLENESS by CHARLOTTE FISKE BATES\r\nTHE SCOTTISH CROFTERS. by DAVID BENNETT KING\r\nMY FRIEND GEORGE RANDALL. by FRANK PARKE\r\nTHE WOOD-THRUSH AT SUNSET. by MARY C. PECKHAM\r\nA FOREST BEAUTY. by MAURICE THOMPSON\r\nOUR MONTHLY GOSSIP\r\n  Daniel Webster's "Moods." by F.C.M.\r\n  Feuds and Lynch-Law in the Southwest. by J.A.M.\r\n  The Etymology of "Babe." by S.E.T.\r\nLITERATURE OF THE DAY\r\n  Recent Fiction.	2004-12-30	172	\N
ebooks/14531	The Singing Man: A Book of Songs and Shadows	\N	\N	en	\N	2004-12-30	10	\N
ebooks/14532	The Honorable Peter Stirling and What People Thought of Him	\N	\N	en	\N	2004-12-30	122	\N
ebooks/14533	Hocken and Hunken\r\nA Tale of Troy	\N	\N	en	\N	2004-12-30	10	\N
ebooks/14534	Christmas with Grandma Elsie	\N	\N	en	\N	2004-12-30	45	\N
ebooks/14535	A Christmas Sermon	\N	\N	en	\N	2004-12-30	22	\N
ebooks/14536	Jeanne la Fileuse: Épisode de l'Émigration Franco-Canadienne aux États-Unis	\N	\N	fr	\N	2004-12-30	32	\N
ebooks/14537	Un amour vrai	\N	\N	fr	\N	2004-12-31	11	\N
ebooks/14538	L'Illustration, No. 3727, 1er Août 1914	\N	\N	fr	\N	2004-12-31	19	\N
ebooks/14539	La Chèvre Jaune	\N	\N	fr	\N	2004-12-31	14	\N
ebooks/1454	Maitre Cornelius	\N	\N	en	\N	2005-02-22	41	\N
ebooks/14540	When William Came	\N	\N	en	\N	2004-12-31	110	\N
ebooks/14541	Séance De L'académie Française Du 2 Mai 1901\nDiscours De Réception De M. Berthelot; Réponse De M. Jules Lemaître	\N	\N	fr	\N	2004-12-31	10	\N
ebooks/14542	The Lonesome Trail and Other Stories	\N	\N	en	The lonesome trail -- First aid to cupid -- When the cook fell ill -- The lamb -- The spirit of the range -- The reveler -- The unheavenly twins.	2004-12-31	43	\N
ebooks/14543	False Friends, and The Sailor's Resolve	\N	\N	en	\N	2004-12-31	8	\N
ebooks/14544	Punch, or the London Charivari, Volume 102, April 30, 1892	\N	\N	en	\N	2004-12-31	8	\N
ebooks/14545	Copper Streak Trail	\N	\N	en	\N	2004-12-31	21	\N
ebooks/14546	Betty Gordon at Mountain Camp; Or, The Mystery of Ida Bellethorne	\N	\N	en	\N	2004-12-31	42	\N
ebooks/14547	Gwaith Mynyddog.  Cyfrol II	\N	\N	cy	\N	2004-12-31	57	\N
ebooks/14548	The Laws of Candy\nBeaumont & Fletcher's Works (3 of 10)	\N	\N	en	\N	2005-01-01	8	\N
ebooks/14549	Rule a Wife, and Have a Wife\nBeaumont & Fletcher's Works (3 of 10)	\N	\N	en	\N	2005-01-01	11	\N
ebooks/1455	The Hated Son	\N	\N	en	\N	2004-10-31	35	\N
ebooks/14550	Two Hundred Sketches Humorous and Grotesque	\N	\N	en	\N	2005-01-01	125	\N
ebooks/14551	A Catechism of Christian Doctrine	Baltimore Catechism, No. 1	\N	en	\N	2005-01-01	127	\N
ebooks/14552	A Catechism of Christian Doctrine	Baltimore Catechism, No. 2	\N	en	\N	2005-01-01	153	\N
ebooks/14553	A Catechism of Christian Doctrine	Baltimore Catechism, No. 3	\N	en	\N	2005-01-01	84	\N
ebooks/14610	Miss Elliot's Girls\r\nStories of Beasts, Birds, and Butterflies	\N	\N	en	\N	2005-01-06	28	\N
ebooks/14554	Baltimore Catechism, No. 4\r\nAn Explanation of the Baltimore Catechism of Christian Doctrine for the Use of\r\nSunday-School Teachers and Advanced Classes	\N	\N	en	\N	2005-01-01	238	\N
ebooks/14555	William Lloyd Garrison, the Abolitionist	\N	\N	en	\N	2005-01-01	113	\N
ebooks/14556	An Encounter in Atlanta	\N	\N	en	\N	2005-01-01	19	\N
ebooks/14557	The Conundrums of Psychology	\N	\N	en	\N	2005-01-02	45	\N
ebooks/14558	Darwinism (1889)\r\nAn exposition of the theory of natural selection, with some of its applications	\N	\N	en	\N	2005-01-02	114	\N
ebooks/14559	Omzwervingen door de eilandenwereld van den Grooten-oceaan\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-01-02	16	\N
ebooks/1456	An Episode under the Terror	\N	\N	en	\N	1998-09-01	35	\N
ebooks/14560	Omzwervingen door de eilandenwereld van den Grooten Oceaan: De Fidji-eilanden\r\nDe Aarde en haar Volken, 1888	\N	\N	nl	\N	2005-01-02	11	\N
ebooks/14561	Reis naar de Fidsji-eilanden\r\nDe Aarde en haar Volken, 1892	\N	\N	nl	\N	2005-01-02	4	\N
ebooks/14562	The Land-War in Ireland: A History for the Times	\N	\N	en	\N	2005-01-02	55	\N
ebooks/14563	Sheila of Big Wreck Cove: A Story of Cape Cod	\N	\N	en	\N	2005-01-02	46	\N
ebooks/14564	Césarine Dietrich	\N	\N	fr	\N	2005-01-02	18	\N
ebooks/14565	Cosmos: A Sketch of the Physical Description of the Universe, Vol. 1	\N	\N	en	\N	2005-01-03	195	\N
ebooks/14566	Elsie's Motherhood	\N	\N	en	\N	2005-01-03	67	\N
ebooks/14567	The Reconstructed School	\N	\N	en	\N	2005-01-03	36	\N
ebooks/14568	Sir Gawayne and the Green Knight\nAn Alliterative Romance-Poem (c. 1360 A.D.)	Gawain and the Grene Knight	\N	enm	\N	2005-01-03	692	\N
ebooks/14569	Lapsuuteni muistoja	\N	\N	fi	\N	2005-01-03	18	\N
ebooks/1457	Mistress Wilding	\N	\N	en	\N	1998-09-01	203	\N
ebooks/14570	Oulua soutamassa	\N	\N	fi	\N	2005-01-03	12	\N
ebooks/14571	Life and Gabriella: The Story of a Woman's Courage	\N	\N	en	\N	2005-01-03	55	\N
ebooks/14572	The Spirit of Christmas	\N	\N	en	\N	2005-01-03	27	\N
ebooks/14573	The Truce of God	\N	\N	en	\N	2005-01-03	26	\N
ebooks/14574	Gunsight Pass: How Oil Came to the Cattle Country and Brought a New West	\N	\N	en	\N	2005-01-03	13	\N
ebooks/14575	Bylow Hill	\N	\N	en	\N	2005-01-03	24	\N
ebooks/14576	Modern Mythology	\N	\N	en	Introduction -- Recent mythology -- The story of Daphne -- The question of allies -- Mannhardt -- Philology and Demeter Erinnys -- Totemism -- The validity of anthropological evidence -- The philological method in anthropology -- Criticism of fetishism -- The riddle theory -- Artemis -- The fire-walk -- The origin of death -- Conclusion.	2005-01-03	137	\N
ebooks/14577	The Teaching of History	\N	\N	en	\N	2005-01-03	67	\N
ebooks/14578	From Death into Life\r\nor, Twenty Years of my Ministry	\N	\N	en	\N	2005-01-03	13	\N
ebooks/14579	Simon Called Peter	\N	\N	en	\N	2005-01-03	14	\N
ebooks/1458	Dream Life and Real Life: A Little African Story	\N	\N	en	Dream life and real life; a little African story\r\nThe woman's rose\r\n"The policy in favour of protection-".	1998-09-01	58	\N
ebooks/14580	Elsje	\N	\N	nl	\N	2005-01-03	7	\N
ebooks/14581	The Just and the Unjust	\N	\N	en	\N	2005-01-03	32	\N
ebooks/14582	The War With the United States : A Chronicle of 1812	\N	\N	en	\N	2005-01-03	21	\N
ebooks/14583	The Continental Monthly, Vol. 1, No. 3, March, 1862	\N	\N	en	\N	2005-01-04	44	\N
ebooks/14584	A Compilation of the Messages and Papers of the Presidents. Section 1 (of 3) of Volume 10.	\N	\N	en	\N	2005-01-04	21	\N
ebooks/14585	ERPANET Case Study: Project Gutenberg	\N	\N	en	\N	2005-01-04	11	\N
ebooks/14586	The Brain, A Decoded Enigma	\N	\N	en	\N	2005-01-04	74	\N
ebooks/14587	The Crest-Wave of Evolution\r\nA Course of Lectures in History, Given to the Graduates' Class in the Raja-Yoga College, Point Loma, in the College-Year 1918-19	\N	\N	en	\N	2005-01-04	27	\N
ebooks/14588	Three Wonder Plays	\N	\N	en	The dragon\r\nAristotle's bellows\r\nThe jester.	2005-01-04	19	\N
ebooks/14589	Certain Success	\N	\N	en	\N	2005-01-04	46	\N
ebooks/1459	Prufrock and Other Observations	\N	\N	en	The love song of J. Alfred Prufrock -- Portrait of a lady -- Preludes -- Rhapsody on a windy night -- Morning at the window -- The Boston Evening Transcript -- Aunt Helen -- Cousin Nancy -- Mr. Apollinax -- Hysteria -- Conversation galante -- La figlia che piange.	1998-09-01	748	\N
ebooks/14590	A New Hochelagan Burying-ground Discovered at Westmount on the Western Spur of Mount Royal, Montreal, July-September, 1898	\N	\N	en	\N	2005-01-04	6	\N
ebooks/14591	Faust [part 1]. Translated Into English in the Original Metres	\N	\N	en	\N	2005-01-04	2235	\N
ebooks/14592	Punch, or the London Charivari, Volume 102, April 9, 1892	\N	\N	en	\N	2005-01-04	11	\N
ebooks/14593	Norse Tales and Sketches	\N	\N	en	A siesta -- A monkey -- A tale of the sea -- A dinner -- Trofast -- Karen -- My sister's journey to Modum -- Letters from Master-Pilot Seehus -- Old dances -- Autumn.	2005-01-04	36	\N
ebooks/14594	Cassell's Vegetarian Cookery: A Manual of Cheap and Wholesome Diet	\N	\N	en	\N	2005-01-04	151	\N
ebooks/14595	The Soldier Boy; or, Tom Somers in the Army: A Story of the Great Rebellion	\N	\N	en	\N	2005-01-04	24	\N
ebooks/14596	Christian Mysticism	\N	\N	en	\N	2005-01-04	72	\N
ebooks/14597	The Woman Thou Gavest Me; Being the Story of Mary O'Neill	\N	\N	en	\N	2005-01-04	115	\N
ebooks/14598	The Goose Girl	\N	\N	en	\N	2005-01-05	26	\N
ebooks/14599	Light on the Path and Through the Gates of Gold	\N	\N	en	\N	2005-01-05	39	\N
ebooks/146	A Little Princess\r\nBeing the whole story of Sara Crewe now told for the first time	\N	\N	en	\N	1994-07-01	2552	\N
ebooks/1460	The Black Dwarf	\N	\N	en	\N	2006-02-15	162	\N
ebooks/14600	Theory of Silk Weaving\r\nA Treatise on the Construction and Application of Weaves, and the Decomposition and Calculation of Broad and Narrow, Plain, Novelty and Jacquard Silk Fabrics	\N	\N	en	\N	2005-01-05	103	\N
ebooks/14601	Punch, or the London Charivari, Volume 102, May 7, 1892	\N	\N	en	\N	2005-01-05	21	\N
ebooks/14602	War Brides: A Play in One Act	\N	\N	en	\N	2005-01-05	66	\N
ebooks/14603	Chambers's Edinburgh Journal, No. 420\r\nVolume 17, New Series, January 17, 1852	\N	\N	en	\N	2005-01-05	7	\N
ebooks/14604	Scandinavian influence on Southern Lowland Scotch\r\nA contribution to the study of the linguistic relations of English and Scandinavian	\N	\N	en	\N	2005-01-05	99	\N
ebooks/14605	The Devil's Garden	\N	\N	en	\N	2005-01-05	65	\N
ebooks/14606	And Thus He Came: A Christmas Fantasy	\N	\N	en	\N	2005-01-05	48	\N
ebooks/14607	Kahden talonpojan ulkomaan-matka	\N	\N	fi	\N	2005-01-05	19	\N
ebooks/14608	Jimmy, Lucy, and All	\N	\N	en	\N	2005-01-05	11	\N
ebooks/14609	Théologie hindoue. Le Kama soutra.	Kamasutra.  French	\N	fr	\N	2005-01-05	183	\N
ebooks/1461	A Legend of Montrose	\N	\N	en	\N	2006-02-15	178	\N
ebooks/14611	A General History and Collection of Voyages and Travels — Volume 15\r\nForming A Complete History Of The Origin And Progress Of Navigation, Discovery, And Commerce, By Sea And Land, From The Earliest Ages To The Present Time	\N	\N	en	\N	2005-01-06	19	\N
ebooks/14612	Chambers's Edinburgh Journal, No. 421\r\nVolume 17, New Series, January 24, 1852	\N	\N	en	\N	2005-01-06	26	\N
ebooks/14613	The Foundations of Japan\nNotes Made During Journeys Of 6,000 Miles In The Rural Districts As\nA Basis For A Sounder Knowledge Of The Japanese People	\N	\N	en	\N	2005-01-06	178	\N
ebooks/14614	Sister Teresa	\N	\N	en	\N	2005-01-06	14	\N
ebooks/14615	The Sable Cloud: A Southern Tale With Northern Comments (1861)	\N	\N	en	\N	2005-01-06	11	\N
ebooks/14616	Thoughts, Moods and Ideals: Crimes of Leisure	\N	\N	en	\N	2005-01-06	6	\N
ebooks/14617	Poems, &c. (1790)\r\nWherein It Is Attempted To Describe Certain Views Of Nature And Of Rustic Manners; And Also, To Point Out, In Some Instances, The Different Influence Which The Same Circumstances Produce On Different Characters	\N	\N	en	\N	2005-01-06	29	\N
ebooks/14618	Robert Browning	\N	\N	en	\N	2005-01-06	20	\N
ebooks/14619	An Account of the Battle of Chateauguay\r\nBeing a Lecture Delivered at Ormstown, March 8th, 1889	\N	\N	en	\N	2005-01-06	33	\N
ebooks/1462	Some Roundabout Papers	\N	\N	en	On some carp at Sans Souci -- De juventute -- Round about the Christmas tree.	1998-09-01	10	\N
ebooks/14620	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1873-01/02)	\N	\N	pt	\N	2005-01-06	37	\N
ebooks/14621	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1873-03/04)	\N	\N	pt	\N	2005-01-06	14	\N
ebooks/14622	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1873-10/11)	\N	\N	pt	\N	2005-01-06	22	\N
ebooks/14623	Six Little Bunkers at Grandma Bell's	\N	\N	en	\N	2005-01-06	20	\N
ebooks/14624	Santa Claus's Partner	\N	\N	en	\N	2005-01-06	16	\N
ebooks/14625	Military Instructors Manual	\N	\N	en	Chapter 1.  \tSchedules\r\n\r\nChapter 2. \tInfantry Drill Regulations\r\n\r\nChapter 3. \tPhysical Training\r\nVoice Culture\r\n\r\nChapter 4. \tUse of Modern Arms\r\n  \t1. S.A.F.M.\r\n  \t2. Range Practice.\r\n  \t3. Pistol.\r\n  \t4. Bayonet.\r\n  \t5. Machine Guns.\r\n  \t6. Grenade Instruction.\r\n\r\nChapter 5. \tMap Sketching\r\n\r\nChapter 6. \tArticles Of War. (Courts-Martial.)\r\n\r\nChapter 7. \tArmy Regulations\r\n\r\nChapter 8. \tPractice Marches\r\nField Work\r\n\r\nChapter 9. \tFeeding Men\r\nCamping And Camp Sanitation.\r\n\r\nChapter 10. \tPersonal Hygiene\r\n\r\nChapter 11. \tSignaling\r\n\r\nChapter 12. \tGuard Duty\r\n\r\nChapter 13. \tCompany Administration\r\n\r\nChapter 14. \tConferences\r\n  \tStudy.\r\n  \tSmall Problems in Infantry.\r\n  \tExaminations.\r\n\r\nChapter 15. \tTrench Warfare\r\n  \t1. General Principles.\r\n  \t2. Siting Trenches.\r\n  \t3. Construction.\r\n  \t4. Occupation.	2005-01-09	353	\N
ebooks/14626	The Boy Allies with the Victorious Fleets; Or, The Fall of the German Navy	\N	\N	en	\N	2005-01-07	30	\N
ebooks/14627	Veronica	\N	\N	en	\N	2005-01-07	38	\N
ebooks/14628	The Sweet and Touching Tale of Fleur & Blanchefleur\r\nA Mediæval Legend Translated from the French	Floire and Blancheflor	\N	en	\N	2005-01-07	12	\N
ebooks/14629	A Wonderful Night; An Interpretation Of Christmas	\N	\N	en	\N	2005-01-07	9	\N
ebooks/1463	The Private Papers of Henry Ryecroft	\N	\N	en	\N	1998-09-01	127	\N
ebooks/14630	Ruth Fielding on Cliff Island; Or, The Old Hunter's Treasure Box	\N	\N	en	\N	2005-01-07	30	\N
ebooks/14631	The American Missionary — Volume 44, No. 10, October, 1890	\N	\N	en	\N	2005-01-07	3	\N
ebooks/14632	The Mystery of Mary	\N	\N	en	\N	2005-01-07	92	\N
ebooks/14633	The Transgressors\r\nStory of a Great Sin\r\nA Political Novel of the Twentieth Century	\N	\N	en	\N	2005-01-07	10	\N
ebooks/14634	Sketches and Studies in Italy and Greece, Second Series	\N	\N	en	\N	2005-01-07	116	\N
ebooks/14635	Ruth Fielding in Moving Pictures; Or, Helping the Dormitory Fund	\N	\N	en	\N	2005-01-08	54	\N
ebooks/14636	Tragic Sense Of Life	Del sentimiento trágico de la vida. English	\N	en	\N	2005-01-08	945	\N
ebooks/14637	Aspects of Literature	\N	\N	en	The function of criticism -- The religion of Rousseau -- The poetry of Edward Thomas -- Mr. Yeat's swan song -- The wisdom of Anatole France -- Gerard Manley Hopkins -- The problem of Keats -- Thoughts on Tchehov -- American poetry -- Ronsard -- Samuel Butler -- The poetry of Thomas Hardy -- The present condition of English poetry -- The nostalgia of Mr. Masefield -- The lost legions -- The cry in the wilderness -- Poetry and criticism -- Coleridge's criticism -- Shakespeare criticism.	2005-01-08	25	\N
ebooks/14638	The Lutherans of New York\nTheir Story and Their Problems	\N	\N	en	\N	2005-01-08	12	\N
ebooks/14639	Punch, or the London Charivari, Volume 152, February 28, 1917	\N	\N	en	\N	2005-01-09	10	\N
ebooks/1464	Contributions to All The Year Round	\N	\N	en	Announcement in "Household Words" -- The poor man and his beer -- Five new points of criminal law -- Leigh Hunt: A remonstrance -- The Tattlesnivel Bleater -- The young man from the country -- An enlightened clergyman -- Rather a strong dose -- The Martyr Medium -- The late Mr. Stanfield -- A slight question of fact -- Landor's life -- Address which appeared shortly previous to the completion of the 20th volume.	1998-09-01	22	\N
ebooks/14640	McGuffey's First Eclectic Reader, Revised Edition	\N	\N	en	\N	2005-06-29	978	\N
ebooks/14641	The Golden Calf, Which the World Adores, and Desires\r\nIn Which Is Handled the Most Rare and Incomparable Wonder of Nature, in Transmuting Metals; viz. How the Intire Substance of Lead, Was in One Moment Transmuted in Gold-Obrizon, with an Exceeding Small Particle of the True Philosophick Stone	Vitulus aureus, quem mundus adorat & orat. English	\N	en	\N	2005-01-09	37	\N
ebooks/14642	McGuffey's Eclectic Primer, Revised Edition	\N	\N	en	\N	2005-06-29	691	\N
ebooks/14643	The Farmer Boy: The Story of Jacob	\N	\N	en	\N	2005-01-09	14	\N
ebooks/14644	The Development of the European Nations, 1870-1914 (5th ed.)	\N	\N	en	\N	2005-01-09	65	\N
ebooks/14645	Unleavened Bread	\N	\N	en	\N	2005-01-10	26	\N
ebooks/14646	Christopher and Columbus	\N	\N	en	\N	2005-01-10	60	\N
ebooks/14647	The Cave in the Mountain\r\nA Sequel to In the Pecos Country	\N	\N	en	\N	2005-01-10	52	\N
ebooks/14648	Bij de Parsi's van Bombay en Gudsjerat\r\nDe Aarde en haar Volken, 1909-1910	\N	\N	nl	\N	2005-01-10	11	\N
ebooks/14649	Sata ja yksi laulua; Hiihtäjän virsiä; Pyhä kevät	\N	\N	fi	\N	2005-01-10	14	\N
ebooks/1465	The Wreck of the Golden Mary	\N	\N	en	\N	1998-09-01	77	\N
ebooks/14650	Meripoikia: Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2005-01-10	15	\N
ebooks/14651	Kauppaneuvoksen härkä: Nelinäytöksinen komedia	\N	\N	fi	\N	2005-01-10	12	\N
ebooks/14652	Punch, or the London Charivari, Volume 102, June 4, 1892	\N	\N	en	\N	2005-01-10	17	\N
ebooks/14653	The Feast of St. Friend	\N	\N	en	\N	2005-01-10	21	\N
ebooks/14654	A Daughter of the Snows	\N	\N	en	\N	2005-01-10	44	\N
ebooks/14655	Big People and Little People of Other Lands	\N	\N	en	\N	2005-01-10	81	\N
ebooks/14656	The Sword Maker	\N	\N	en	\N	2005-01-10	50	\N
ebooks/14657	Philo-Judæus of Alexandria	Philo-Judaeus of Alexandria	\N	en	\N	2005-01-10	102	\N
ebooks/14658	The Road	\N	\N	en	Confession -- Holding her down -- Pictures -- "Pinched" -- The pen -- Hoboes that pass in the night -- Road-kids and gay-cats -- Two thousand stiffs -- Bulls.	2005-01-10	272	\N
ebooks/14659	Muslin	\N	\N	en	\N	2005-01-10	33	\N
ebooks/1466	Creatures That Once Were Men	\N	\N	en	Creatures that once were men -- Twenty-six men and a girl -- Chelkash -- My fellow-traveller -- On a raft.	1998-09-01	52	\N
ebooks/14660	Mabini's Decalogue for Filipinos	\N	\N	en	\N	2005-01-10	52	\N
ebooks/14661	Conditions in Utah\nSpeech of Hon. Thomas Kearns of Utah, in the Senate of the United States	\N	\N	en	\N	2005-01-10	9	\N
ebooks/14662	Around the Tea-Table	\N	\N	en	\N	2005-01-11	81	\N
ebooks/14663	McClure's Magazine, Vol. 6, No. 5, April, 1896	\N	\N	en	\N	2005-01-11	70	\N
ebooks/14664	Things To Make	\N	\N	en	Sawing trestle -- A joiner's bench -- A handy bookstand -- A house ladder -- A developing sink -- A poultry house and run -- A shed for your bicycle -- A target apparatus for rifle shooting -- Cabinet-making -- Telegraphic apparatus -- A reciprocating electric motor -- An electric alarm clock -- A model electric railway -- A simple reciprocating engine -- A horizontal slide-valve engine -- Model steam turbines -- Steam tops -- Model boilers -- Quick-boiling kettles -- A hot-air engine -- A water motor -- Model pumps -- Kites -- Paper gliders -- A self-launching model aeroplane -- Apparatus for simple scientific experiments -- A rain gauge -- Wind vanes with dials -- A strength-testing machine -- Lung-testing apparatus -- Home-made harmonographs -- A self-supplying matchbox -- A wooden workbox -- Wrestling puppets -- Double bellows -- A home-made pantograph -- A silhouette drawing machine -- A signalling lamp -- A miniature gasworks.	2005-01-11	369	\N
ebooks/14665	Through the Air to the North Pole\r\nOr, The Wonderful Cruise of the Electric Monarch	\N	\N	en	\N	2005-01-11	12	\N
ebooks/14666	Op Samoa	\N	\N	nl	\N	2005-01-11	24	\N
ebooks/14667	A Christmas Garland	\N	\N	en	\N	2005-01-11	150	\N
ebooks/14668	McGuffey's Second Eclectic Reader	\N	\N	en	\N	2005-06-29	441	\N
ebooks/14669	Jaffery	\N	\N	en	\N	2005-01-11	94	\N
ebooks/1467	Some Christmas Stories	\N	\N	en	A Christmas tree -- What Christmas is as we grow older -- The poor relation's story -- The child's story -- The schoolboy's story -- Nobody's story.	1998-09-01	131	\N
ebooks/14670	Det går an	\N	\N	sv	\N	2005-01-11	134	\N
ebooks/14671	Dorothy Vernon of Haddon Hall	\N	\N	en	\N	2005-01-11	95	\N
ebooks/14672	The Religion of the Ancient Celts	\N	\N	en	\N	2005-01-12	696	\N
ebooks/14673	The Copyright Question: A Letter to the Toronto Board of Trade	\N	\N	en	\N	2005-01-12	8	\N
ebooks/14674	Ten Great Religions: An Essay in Comparative Theology	\N	\N	en	Introduction: Ethnic and Catholic religions -- Confucius and the Chinese, or, The prose of Asia -- Brahmanism -- Buddhism, or, The Prostestantism of the East -- Zoroaster and the Zend Avesta -- The gods of Egypt -- The gods of Greece -- The religion of Rome -- The Teutonic and Scandinavian religion --  The Jewish religion -- Mohammed and Islam -- The ten religions and Christianity.	2005-01-12	258	\N
ebooks/14675	Secret Enemies of True Republicanism\r\nMost important developments regarding the inner life of man and the spirit world, in order to abolish revolutions and wars and to establish permanent peace on earth, also: the plan for redemption of nations from monarchical and other oppresive [sic] speculations and for the introduction of the promised new era of harmony, truth and righteousness on the whole globe	\N	\N	en	\N	2005-01-12	21	\N
ebooks/14676	Women and War Work	\N	\N	en	\N	2005-01-12	59	\N
ebooks/14677	Contes de Noël	\N	\N	fr	Nuit de Noël -- Regard maternel -- Le Larron -- Le nourrisson de la Poupin -- Joyeux Noël.	2005-01-12	79	\N
ebooks/14678	The War of the Wenuses	\N	\N	en	\N	2005-01-13	14	\N
ebooks/14679	Stray Thoughts for Girls	\N	\N	en	\N	2005-01-13	8	\N
ebooks/1468	The History of England, from the Accession of James II — Volume 1	\N	\N	en	\N	2008-06-26	325	\N
ebooks/14680	The Continental Monthly, Vol. 1, No. 5, May, 1862\r\nDevoted To Literature And National Policy	\N	\N	en	\N	2005-01-13	18	\N
ebooks/14681	The Art of Travel; Or, Shifts and Contrivances Available in Wild Countries	\N	\N	en	\N	2005-01-13	128	\N
ebooks/14682	My Friend Prospero	\N	\N	en	\N	2005-01-13	29	\N
ebooks/14683	Poèmes	\N	\N	fr	\N	2005-01-13	24	\N
ebooks/14684	Mr. Dooley Says	\N	\N	en	\N	2005-01-13	25	\N
ebooks/14685	The Philippine Islands, 1493-1898 — Volume 11 of 55 \r\n1599-1602\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-01-13	39	\N
ebooks/14686	Hærmændene på Helgeland\nMed anmerkninger av stud. mag. Birger Knudsen	\N	\N	no	\N	2005-01-13	15	\N
ebooks/14687	Christian's Mistake	\N	\N	en	\N	2005-01-13	13	\N
ebooks/14688	Un hiver à Majorque	\N	\N	fr	\N	2005-01-13	85	\N
ebooks/14689	The Bay State Monthly — Volume 2, No. 6, March, 1885	\N	\N	en	\N	2005-01-14	62	\N
ebooks/1469	Poems	\N	\N	en	\N	1998-09-01	165	\N
ebooks/14690	Punch, or the London Charivari, Volume 102, May 28, 1892	\N	\N	en	\N	2005-01-14	5	\N
ebooks/14691	Lippincott's Magazine of Popular Literature and Science, Volume 12, No. 28, July, 1873	\N	\N	en	\N	2005-01-14	89	\N
ebooks/14692	Portraits littéraires, Tome III	\N	\N	fr	Avertissement -- Théocrite -- Virgile et Constantin le Grand, par M. J.-P. Rossignol -- François Ier poëte -- Le chevalier de Méré, ou de l'Honnête homme au XVIIe siècle -- Mademoiselle Aïssé -- Benjamin Constant et madame de Charrière -- Madame de Krüdner et ce qu'en aurait dit Saint-Évremond -- M. de Rémusat -- Charles Labitte -- Réception de M. le comte Alfred de Vigny à l'Académie française. M. Étienne -- Réception de M. Vitet à l'Académie française -- Lettres de Rancé -- Mémoires de madame Staal-Delaunay -- L'abbé Prevost et les Bénédictins -- M. Victor Cousin: Cours de l'Histoire de la Philosophie moderne -- Sur l'École française d'Athènes -- M. Rodolphe Topffer -- Mort de M. Vinet -- Études sur Pascal, par M. Vinet -- Relation inédite de la dernière maladie de Louis XV -- Pensées.	2005-01-14	34	\N
ebooks/14693	Le crime de Lord Arthur Savile	\N	\N	fr	Préface -- Note bibliographique du traducteur -- Le Crime de lord Arthur Savile -- Contes: Note bibliographique du traducteur. L'Ami Dévoué. La Fameuse Fusée. Le Prince Heureux. Le Rossignol et la Rose. Le Géant Égoïste -- Nouvelles publiées en Amérique: Note bibliographique du traducteur. Ego te absolvo. Old Bishop's. La Peau d'orange.	2005-01-14	29	\N
ebooks/14694	Punch, or the London Charivari, Volume 102, May 14, 1892	\N	\N	en	\N	2005-01-14	3	\N
ebooks/14695	Punch, or the London Charivari, Volume 102, May 21, 1892	\N	\N	en	\N	2005-01-14	7	\N
ebooks/14696	The Wheel of Life	\N	\N	en	\N	2005-01-15	41	\N
ebooks/14697	Lewis Rand	\N	\N	en	\N	2005-01-15	56	\N
ebooks/14698	Ranching for Sylvia	\N	\N	en	\N	2005-01-15	16	\N
ebooks/14699	Shakespeare Study Programs; The Comedies	\N	\N	en	\N	2005-01-15	10	\N
ebooks/147	Common Sense	\N	\N	en	\N	1994-07-01	3991	\N
ebooks/1470	The Fall of the Moghul Empire of Hindustan	\N	\N	en	\N	1998-09-01	68	\N
ebooks/14700	Die Menschen der Ehe	\N	\N	de	\N	2005-01-15	8	\N
ebooks/14701	Roof and Meadow	\N	\N	en	Birds from a city roof -- The hunting of the woodchuck -- Three sermons -- The marsh -- Calico and the kittens -- The sparrow roost -- "Mux" -- Racoon Creek -- The dragon of the swale.	2005-01-16	26	\N
ebooks/14702	Le loup blanc	\N	\N	fr	\N	2005-01-16	36	\N
ebooks/14703	Le nain noir	The black dwarf. French	\N	fr	\N	2005-01-16	18	\N
ebooks/14704	L'enfant	\N	\N	fr	\N	2005-01-16	46	\N
ebooks/14705	Le bachelier	\N	\N	fr	\N	2005-01-16	35	\N
ebooks/14706	Greybeards at Play: Literature and Art for Old Gentlemen	\N	\N	en	The oneness of the philosopher with nature -- Of the dangers attending altruism on the high seas -- On the disastrous spread of æstheticism in all classes -- Envoy.	2005-01-16	37	\N
ebooks/14707	Punch, or the London Charivari, Volume 102, June 11, 1892	\N	\N	en	\N	2005-01-16	8	\N
ebooks/14708	The Laurel Bush: An Old-Fashioned Love Story	\N	\N	en	\N	2005-01-17	16	\N
ebooks/14709	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 86, February, 1875	\N	\N	en	\N	2005-01-17	24	\N
ebooks/1471	New Poems	\N	\N	en	\N	1998-09-01	29	\N
ebooks/14710	Uncle Titus and His Visit to the Country	\N	\N	en	\N	2005-01-17	22	\N
ebooks/14711	The Boy Allies Under the Sea; Or, The Vanishing Submarines	\N	\N	en	\N	2005-01-17	33	\N
ebooks/14712	Vandover and the Brute	\N	\N	en	\N	2005-01-17	57	\N
ebooks/14713	Noël dans les pays étrangers	\N	\N	fr	\N	2005-01-17	23	\N
ebooks/14714	Half Portions	\N	\N	en	The maternal feminine -- April 25th, as usual -- Old lady Mandle -- You've got to be selfish -- Long distance -- Un morso doo pang -- One hundred per cent -- Farmer in the dell -- The dancing girls.	2005-01-17	91	\N
ebooks/14715	The House in Good Taste	\N	\N	en	\N	2005-01-17	260	\N
ebooks/14716	The Art of Soul-Winning	\N	\N	en	\N	2005-01-17	45	\N
ebooks/14717	Twelve Men	\N	\N	en	Peter -- A doer of the word -- My brother Paul -- The country doctor -- Culhane, the solid man -- A true patriarch -- De Maupassant, Junior -- The village feudists -- "Vanity, vanity," saith the preacher -- The mighty Rourke -- A mayor and his people -- W. L. S.	2005-01-17	80	\N
ebooks/14718	Bartek Sankari	\N	\N	fi	\N	2005-01-17	11	\N
ebooks/14719	Viimeinen ponnistus\nNäytelmä neljässä näytöksessä	\N	\N	fi	\N	2005-01-17	10	\N
ebooks/1472	In a German Pension	\N	\N	en	Germans at meat -- The baron -- The sister of the baroness -- Frau Fischer -- Frau Brechenmacher attends a wedding -- The modern soul -- At Lehmann's -- The Luft Bad -- A birthday -- The child-who-was-tired -- The advanced lady -- The swing of the pendulum -- A blaze.	1998-09-01	123	\N
ebooks/14720	Opuscules	\N	\N	fr	\N	2005-01-17	17	\N
ebooks/14721	Speeches & Letters of Abraham Lincoln, 1832-1865	Speeches and Letters of Abraham Lincoln, 1832-1865	\N	en	\N	2005-01-17	145	\N
ebooks/14722	Contestaciones y Consideraciones\r\nAl Pueblo y Congreso Norte-Americanos	\N	\N	es	\N	2005-01-17	19	\N
ebooks/14723	How It Happened	\N	\N	en	\N	2005-01-17	14	\N
ebooks/14724	Kangastuksia; Talvi-yö; Halla; Tähtitarha	\N	\N	fi	\N	2005-01-17	11	\N
ebooks/14725	Treatise on Light\r\nIn which are explained the causes of that which occurs in reflexion, & in refraction and particularly in the strange refraction of Iceland crystal	Traité de la lumière. English	\N	en	\N	2005-01-18	182	\N
ebooks/14726	The Elder Eddas of Saemund Sigfusson; and the Younger Eddas of Snorre Sturleson	\N	\N	en	\N	2005-01-18	565	\N
ebooks/14727	Mäkijärveläiset: Kuvaus Savon kansan elämästä	\N	\N	fi	\N	2005-01-18	13	\N
ebooks/14728	The Crime Against Europe: A Possible Outcome of the War of 1914	\N	\N	en	\N	2005-01-18	52	\N
ebooks/14729	A Review and Exposition, of the Falsehoods and Misrepresentations, of a Pamphlet Addressed to the Republicans of the County of Saratoga, Signed, "A Citizen"	\N	\N	en	\N	2005-01-18	14	\N
ebooks/1473	The Absentee	\N	\N	en	\N	2006-03-18	72	\N
ebooks/14730	The Redemption of David Corson	\N	\N	en	\N	2005-01-19	38	\N
ebooks/14731	Hatchie, the Guardian Slave; or, The Heiress of Bellevue\r\nA Tale of the Mississippi and the South-west	\N	\N	en	\N	2005-01-19	19	\N
ebooks/14732	The Adventures of Unc' Billy Possum	\N	\N	en	\N	2005-01-19	81	\N
ebooks/14733	Elämän hawainnoita 01: Uudistalo; Halla=aamuna; Mökin Maiju; Noidan rangaistus	\N	\N	fi	\N	2005-01-19	26	\N
ebooks/14734	Second Plays	\N	\N	en	Make-believe\r\nMr. Pim passes by\r\nThe Camberley triangle\r\nThe romantic age\r\nThe stepmother.	2005-01-19	64	\N
ebooks/14735	Political Thought in England from Locke to Bentham	\N	\N	en	\N	2005-01-19	55	\N
ebooks/14736	Elämän hawainnoita 02: Waimoni; Puutteen Matti	\N	\N	fi	\N	2005-01-19	14	\N
ebooks/14737	Lyyli: Viisinäytöksinen näytelmä	\N	\N	fi	\N	2005-01-19	7	\N
ebooks/14738	Kellarikerroksessa: Viisinäytöksinen näytelmä	\N	\N	fi	\N	2005-01-19	22	\N
ebooks/14739	The Altar Steps	\N	\N	en	\N	2005-01-20	73	\N
ebooks/1474	The Illustrious Gaudissart	\N	\N	en	\N	1998-09-01	26	\N
ebooks/14740	The Princess Passes	\N	\N	en	\N	2005-01-20	130	\N
ebooks/14741	Духовные оды	Spiritual Odes	\N	ru	\N	2005-01-20	105	\N
ebooks/14742	Vanishing England	\N	\N	en	\N	2005-01-20	98	\N
ebooks/14743	The Fun of Getting Thin: How to Be Happy and Reduce the Waist Line	\N	\N	en	\N	2005-01-20	49	\N
ebooks/14744	Different Girls	\N	\N	en	The Little Joys of Margaret, by Richard le Gallienne -- Kittie's Sister Josephine, by Elizabeth Jordan -- The Wizard's Touch, by Alice Brown -- The Bitter Cup, by Charles B. De Camp -- His Sister, by Mary Applewhite Bacon -- The Perfect Year, by Eleanor A. Hallowell -- Editha, by William Dean Howells -- The Stout Miss Hopkins's Bicycle, by Octave Thanet -- The Marrying of Esther, by Mary M. Mears -- Cordelia's Night of Romance, by Julian Ralph -- The Prize-Fund Beneficiary, by E. A. Alexander.	2005-01-20	72	\N
ebooks/14745	Punch, or the London Charivari, Volume 102, June 18, 1892	\N	\N	en	\N	2005-01-20	8	\N
ebooks/14746	A dialoge or communication of two persons\r\nDeuysyd and set forthe in the late[n] tonge, by the noble and famose clarke. Desiderius Erasmus intituled [the] pylgremage of pure deuotyon. Newly tra[n]slatyd into Englishe.	The Pilgrimage of Pure Devotion	\N	en	\N	2005-01-20	25	\N
ebooks/14848	The Story of Miss Moppet	\N	\N	en	\N	2005-01-31	296	\N
ebooks/14747	Punch, or the London Charivari, Volume 102, June 25, 1892	\N	\N	en	\N	2005-01-20	5	\N
ebooks/14748	For the Faith: A Story of the Young Pioneers of Reformation in Oxford	\N	\N	en	\N	2005-01-21	44	\N
ebooks/14749	The High Deeds of Finn and other Bardic Romances of Ancient Ireland	\N	\N	en	\N	2005-01-21	167	\N
ebooks/1475	Gaudissart II	\N	\N	en	\N	2004-10-18	22	\N
ebooks/14750	Bowdoin Boys in Labrador\r\nAn Account of the Bowdoin College Scientific Expedition to Labrador led by Prof. Leslie A. Lee of the Biological Department	\N	\N	en	\N	2005-01-21	11	\N
ebooks/14751	Le retour de l'exilé: Drame en cinq actes et huit tableaux	\N	\N	fr	\N	2005-01-21	32	\N
ebooks/14752	The Children's Hour, Volume 3 (of 10)\r\nStories from the Classics	\N	\N	en	\N	2005-01-21	143	\N
ebooks/14753	Blackwood's Edinburgh Magazine — Volume 54, No. 335, September 1843	\N	\N	en	\N	2005-01-21	6	\N
ebooks/14754	An Illustrated History of Ireland from AD 400 to 1800	\N	\N	en	\N	2005-01-22	161	\N
ebooks/14755	Father Stafford	\N	\N	en	\N	2005-01-22	25	\N
ebooks/14756	The Man in the Twilight	\N	\N	en	\N	2005-01-22	44	\N
ebooks/14757	The War Poems of Siegfried Sassoon	\N	\N	en	\N	2005-01-22	31	\N
ebooks/14758	Mary Anderson	\N	\N	en	\N	2005-01-22	24	\N
ebooks/14759	Camping For Boys	\N	\N	en	\N	2005-01-22	48	\N
ebooks/1476	Chance: A Tale in Two Parts	\N	\N	en	\N	1998-09-01	111	\N
ebooks/14760	Report of the Special Committee on Moral Delinquency in Children and Adolescents	The Mazengarb Report (1954)	\N	en	\N	2005-01-22	69	\N
ebooks/14761	Caxton's Book of Curtesye	\N	\N	en	\N	2005-01-22	8	\N
ebooks/14762	Now or Never; Or, The Adventures of Bobby Bright: A Story for Young Folks	\N	\N	en	\N	2005-01-23	16	\N
ebooks/14763	Winston of the Prairie	\N	\N	en	\N	2005-01-23	19	\N
ebooks/14764	The Grey Book\r\nA collection of protests against anti-semitism and the persecution of Jews issued by non-Roman Catholic churches and church leaders during Hitlers rule	\N	\N	en	\N	2005-01-23	60	\N
ebooks/14765	El Gaucho Martín Fierro	\N	\N	es	\N	2005-01-23	149	\N
ebooks/14766	McGuffey's Third Eclectic Reader	\N	\N	en	\N	2005-01-23	331	\N
ebooks/14767	Punch, or the London Charivari, Volume 152, February 21, 1917	\N	\N	en	\N	2005-01-23	22	\N
ebooks/14768	La Parada	\N	\N	ca	\N	2005-01-23	44	\N
ebooks/14769	Punch, or the London Charivari, Volume 152, April 11, 1917	\N	\N	en	\N	2005-01-23	10	\N
ebooks/1477	The Toys of Peace, and Other Papers	\N	\N	en	The toys of peace -- Louise -- Tea -- The disappearance of Crispina Umberleigh -- The wolves of Cernogratz -- Louis -- The guests -- The penance -- The phantom luncheon -- A bread and butter miss -- Bertie's Christmas Eve -- Forewarned -- The interlopers -- Quail seed -- Canossa -- The threat -- Excepting Mrs. Pentherby -- Mark -- The hedgehog -- The Mappined life -- Fate -- The bull -- Morlvera -- Shock tactics -- The seven cream jugs -- The occasional garden -- The sheep -- The oversight -- Hyacinth -- The image of the lost soul -- The purple of the Balkan kings -- The cupboard of the yesterdays -- For the duration of the war.	1998-10-01	273	\N
ebooks/14770	Life in a Thousand Worlds	\N	\N	en	\N	2005-01-23	37	\N
ebooks/14771	The False One: A Tragedy	\N	\N	en	\N	2005-01-23	23	\N
ebooks/14772	Acton's Feud: A Public School Story	\N	\N	en	\N	2005-01-25	46	\N
ebooks/14773	Viija: Kuvaus Savon kansan elämästä	\N	\N	fi	\N	2005-01-24	7	\N
ebooks/14774	Painuva päivä; Elämän koreus; Leirivalkeat; Ajatar; Syreenien kukkiessa	\N	\N	fi	\N	2005-01-24	16	\N
ebooks/14775	Elämän hawainnoita 03: Suku=ylpeys; Tahdon woima	\N	\N	fi	\N	2005-01-24	29	\N
ebooks/14776	The Arabian Art of Taming and Training Wild & Vicious Horses	\N	\N	en	\N	2005-01-24	32	\N
ebooks/14777	Hochelagans and Mohawks: A Link in Iroquois History	\N	\N	en	\N	2005-01-24	14	\N
ebooks/14778	Blackwood's Edinburgh Magazine — Volume 55, No. 341, March, 1844	\N	\N	en	\N	2005-01-24	17	\N
ebooks/14779	Mr. Fortescue\r\nAn Andean Romance	\N	\N	en	\N	2005-01-24	19	\N
ebooks/1478	A Parody Outline of History\r\nWherein May Be Found a Curiously Irreverent Treatment of American Historical Events, Imagining Them as They Would Be Narrated by America's Most Characteristic Contemporary Authors	\N	\N	en	Introduction: A critical survey of American history, in the manner of William Lyon Phelps -- Cristofer Colombo: A comedy of discovery, in the manner of James Branch Cabell -- Main Street: Plymouth, Mass., in the manner of Sinclair Lewis -- Courtship of Miles Standish, in the manner of F. Scott Fitzgerald -- Spirit of '75: Letters of a Minute Man, in the manner of Ring Lardner -- The Whiskey Rebellion, in the bedtime story manner of Thornton W. Burgess -- How love came to General Grant, in the manner of Harold Bell Wright -- Custer's last stand, in the manner of Edith Wharton -- For the freedom of the world: A drama of the Great War. Act I in the manner of Mary Raymond Shipman Andrews; Act 2 in the manner of Eugene O'Neill.	1998-10-01	124	\N
ebooks/14780	Evidences of Christianity	\N	\N	en	\N	2005-01-24	50	\N
ebooks/14781	The Elene of Cynewulf translated into English prose	Elene. English	\N	en	\N	2005-01-24	41	\N
ebooks/14782	England over Seas	\N	\N	en	\N	2005-01-24	15	\N
ebooks/14783	The Twelve Tables	\N	\N	en	\N	2005-01-24	21	\N
ebooks/14784	Timid Hare: The Little Captive	\N	\N	en	\N	2005-01-24	27	\N
ebooks/14785	Down the Chimney	\N	\N	en	\N	2005-01-24	9	\N
ebooks/14786	Up the Chimney	\N	\N	en	\N	2005-01-24	13	\N
ebooks/14787	Punch, Or The London Charivari, Volume 102, July 2, 1892	\N	\N	en	\N	2005-01-24	8	\N
ebooks/14788	La nuit de Noël dans tous les pays	\N	\N	fr	\N	2005-01-24	21	\N
ebooks/14789	Aventures de Monsieur Pickwick, Vol. II	Pickwick papers. French	\N	fr	\N	2005-01-24	36	\N
ebooks/1479	A Vanished Arcadia: Being Some Account of the Jesuits in Paraguay 1607-1767	\N	\N	en	\N	1998-10-01	47	\N
ebooks/14790	Contes du jour et de la nuit	\N	\N	fr	Le crime au père Boniface -- Rose -- Le père -- L'aveu -- La parure -- Le bonheur -- Le vieux -- Un lâche -- L'ivrogne -- Une vendetta -- Coco -- La main -- Le Gueux -- Un parricide -- Le petit -- La roche aux Guillemots -- Tombouctou -- Histoire vraie -- Adieu -- Souvenir -- La confession.	2005-01-24	209	\N
ebooks/14791	Mémoires pour servir à l'Histoire de mon temps (Tome 1)	\N	\N	fr	\N	2005-01-24	20	\N
ebooks/14792	La sorcellerie	\N	\N	fr	\N	2005-01-24	55	\N
ebooks/14793	La vie errante	\N	\N	fr	\N	2005-01-24	29	\N
ebooks/14794	Ang Mananayaw	\N	\N	tl	\N	2005-01-25	58	\N
ebooks/14795	Junto Al Pasig	\N	\N	es	\N	2005-01-25	32	\N
ebooks/14796	El Consejo de los Dioses	\N	\N	es	\N	2005-01-25	29	\N
ebooks/14797	The Tale of Timmy Tiptoes	\N	\N	en	\N	2005-01-25	185	\N
ebooks/14798	Making Both Ends Meet: The income and outlay of New York working girls	\N	\N	en	\N	2005-01-25	104	\N
ebooks/14799	Journal des Goncourt  (Premier Volume)\r\nMémoires de la vie littéraire	\N	\N	fr	\N	2005-01-25	125	\N
ebooks/148	The Autobiography of Benjamin Franklin	\N	\N	en	\N	1994-07-01	5288	\N
ebooks/1480	Tom Brown's School Days	\N	\N	en	\N	2006-02-15	664	\N
ebooks/14800	The Present State of Wit (1711)\r\nIn a Letter to a Friend in the Country	\N	\N	en	Introduction by Bond --\r\nThe Present State of wit, in a letter to a Friend in the Country, by Gay (1711) --\r\nIntroduction by Britton --\r\nExcerpts from the English Theophrastus: or, the manners of the Age. Being the modern characters of the court, the town, and the city, ascribed to Boyer  (1702).	2005-01-27	17	\N
ebooks/14801	En ollenkaan muista\r\n4-näytöksinen näytelmä	\N	\N	fi	\N	2005-01-25	10	\N
ebooks/14802	Huutolaiset	\N	\N	fi	\N	2005-01-25	10	\N
ebooks/14803	Journal des Goncourt  (Deuxième volume)\r\nMémoires de la vie littéraire	\N	\N	fr	\N	2005-01-25	32	\N
ebooks/14804	La Guerre Sociale\r\nDiscours Prononcé au Congrès de la Paix	\N	\N	fr	\N	2005-01-25	12	\N
ebooks/14805	Les trophées	\N	\N	fr	\N	2005-01-25	104	\N
ebooks/14806	La Jangada: Huit cent lieues sur l'Amazone	\N	\N	fr	\N	2005-01-25	30	\N
ebooks/14807	Marjapojat	\N	\N	fi	\N	2005-01-26	15	\N
ebooks/14808	Punch, or the London Charivari, Volume 101, August 8, 1891	\N	\N	en	\N	2005-01-26	8	\N
ebooks/14809	The Origin and Deeds of the Goths	\N	\N	en	\N	2005-01-26	88	\N
ebooks/1481	A Daughter of Eve	\N	\N	en	\N	1998-10-01	43	\N
ebooks/14810	La maison à vapeur: Voyage à travers l'Inde septentrionale	\N	\N	fr	\N	2005-01-26	28	\N
ebooks/14811	The New Freedom\nA Call For the Emancipation of the Generous Energies of a People	\N	\N	en	\N	2005-01-26	374	\N
ebooks/14812	A Midsummer Drive Through the Pyrenees	\N	\N	en	\N	2005-01-26	69	\N
ebooks/14813	The Life and Death of Richard Yea-and-Nay	\N	\N	en	\N	2005-01-26	55	\N
ebooks/14814	The Tale of Jemima Puddle-Duck	\N	\N	en	\N	2005-01-27	476	\N
ebooks/14815	Peck's Compendium of Fun\r\nComprising the Choicest Gems of Wit, Humor, Sarcasm and Pathos of America's Favorite Humorist	\N	\N	en	\N	2005-01-27	40	\N
ebooks/14816	La Mare-Balena	\N	\N	ca	La Mare-Balena -- Temptació -- Enaiguament -- Croquis -- Novel-leta -- Substitució -- En Pelifet.	2005-01-27	109	\N
ebooks/14817	The White Wolf and Other Fireside Tales	\N	\N	en	The miracle of the White Wolf -- Sindbad on Burrator -- Victor -- The capture of the Burgomeister Van der Werf -- King o' Prussia -- The man who could have told -- The cellars of Rueda -- The haunted yacht -- Parson Jack's fortune -- The burglary club -- Concerning St. John of Jerusalem -- Cox versus Pretyman -- The bridals of Ysselmonde -- England! -- John and the ghosts -- Three photographs -- The talking ships -- The keepers of the lamp -- Two boys -- The senior fellow -- Ballast.	2005-01-27	24	\N
ebooks/14818	The Daughter of Anderson Crow	\N	\N	en	\N	2005-01-27	44	\N
ebooks/14819	Elämän hawainnoita 04: Kontti=Anna; Ruoti=ukko	\N	\N	fi	\N	2005-01-27	24	\N
ebooks/1482	Modeste Mignon	\N	\N	en	\N	1998-10-01	43	\N
ebooks/14820	Une femme d'argent	\N	\N	fr	\N	2005-01-27	36	\N
ebooks/14821	A Spray of Kentucky Pine\r\nPlaced at the Feet of the Dead Poet James Whitcomb Riley	\N	\N	en	\N	2005-01-28	7	\N
ebooks/14822	Kartilyang Makabayan\nMga Tanong at Sagot Ukol Kay Andrés Bonifacio at sa KKK	\N	\N	tl	\N	2005-01-28	88	\N
ebooks/14823	A Student in Arms: Second Series	\N	\N	en	\N	2005-01-28	76	\N
ebooks/14824	Furnishing the Home of Good Taste\r\nA Brief Sketch of the Period Styles in Interior Decoration with Suggestions as to Their Employment in the Homes of Today	\N	\N	en	\N	2005-01-28	158	\N
ebooks/14825	Our Foreigners: A Chronicle of Americans in the Making	\N	\N	en	\N	2005-01-28	237	\N
ebooks/14826	Mythen en Legenden van Egypte	\N	\N	nl	\N	2005-01-28	407	\N
ebooks/14827	Étude sur Shakspeare	\N	\N	fr	\N	2005-01-28	22	\N
ebooks/14828	Les îles: Promenades dans le golfe Saint-Laurent\r\nUne partie de la Côte Nord, l'île aux Oeufs, l'Anticosti, l'île Saint-Paul, l'archipel de la Madeleine	\N	\N	fr	\N	2005-01-28	17	\N
ebooks/14829	Our Holidays\nTheir Meaning and Spirit; retold from St. Nicholas	\N	\N	en	\N	2005-01-29	22	\N
ebooks/1483	Forty Centuries of Ink\r\nOr, A chronological narrative concerning ink and its backgrounds, introducing incidental observations and deductions, parallels of time and color phenomena, bibliography, chemistry, poetical effusions, citations, anecdotes and curiosa together with some evidence respecting the evanescent character of most inks of to-day and an epitome of chemico-legal ink.	\N	\N	en	\N	1998-10-01	38	\N
ebooks/14830	Aljaska en de Canada-spoorweg\r\nDe Aarde en haar Volken, 1892	\N	\N	nl	\N	2005-01-29	8	\N
ebooks/14831	Andy Grant's Pluck	\N	\N	en	\N	2005-01-29	103	\N
ebooks/14832	A Maid of the Silver Sea	\N	\N	en	\N	2005-01-29	24	\N
ebooks/14833	Varney the Vampire; Or, the Feast of Blood	\N	\N	en	\N	2005-01-29	537	\N
ebooks/14834	The Whence and the Whither of Man\r\nA Brief History of His Origin and Development through Conformity to Environment; Being the Morse Lectures of 1895	\N	\N	en	\N	2005-01-29	50	\N
ebooks/14835	The Burglar and the Blizzard: A Christmas Story	\N	\N	en	\N	2005-01-29	33	\N
ebooks/14836	A Voyage in the 'Sunbeam', Our Home on the Ocean for Eleven Months	\N	\N	en	\N	2005-01-31	123	\N
ebooks/14837	The Tale of Tom Kitten	\N	\N	en	\N	2005-01-29	847	\N
ebooks/14838	The Tale of Peter Rabbit	\N	\N	en	\N	2005-01-30	5172	\N
ebooks/14839	Filipinas Dentro De Cien Años (Estudio Politico-Social)	\N	\N	es	\N	2005-01-30	39	\N
ebooks/1484	The Four Horsemen of the Apocalypse	Los cuatro jinetes del Apocalipsis. English	\N	en	\N	2006-05-03	171	\N
ebooks/14840	Vaihdokas: Kuvaus vanhan kansan elämästä	\N	\N	fi	\N	2005-01-30	23	\N
ebooks/14841	Life of Lord Byron, Vol. 6\r\nWith His Letters and Journals	\N	\N	en	\N	2005-01-30	67	\N
ebooks/14842	Lippincott's Magazine of Popular Literature and Science, Volume 26, September, 1880	\N	\N	en	\N	2005-01-30	13	\N
ebooks/14843	The Manor House of Lacolle\r\nA description and historical sketch of the Manoir of the Seigniory\r\nof de Beaujeu of Lacolle	\N	\N	en	\N	2005-01-31	12	\N
ebooks/14844	The Taming of Red Butte Western	\N	\N	en	Collars-and-Cuffs\r\nThe Red Desert\r\nA Little Brother of the Cows\r\nAt the Rio Gloria\r\nThe Outlaws\r\nEveryman's Share\r\nThe Killer\r\nBenson's Bridge-Timbers\r\nJudson's Joke\r\nFlemister and Others\r\nNemesis\r\nThe Pleasurers\r\nBitter-Sweet\r\nBlind Signals\r\nEleanor Intervenes\r\nThe Shadowgraph\r\nThe Dipsomaniac\r\nAt Silver Switch\r\nThe Challenge\r\nStorm Signals\r\nThe Boss Machinist\r\nThe Terror\r\nThe Crucible	2005-01-31	46	\N
ebooks/14845	Punch, or the London Charivari, Volume 102, February 13, 1892	\N	\N	en	\N	2005-01-31	8	\N
ebooks/14846	Punch, or the London Charivari, Volume 103, July 16, 1892	\N	\N	en	\N	2005-01-31	6	\N
ebooks/14847	Veden päällä liikkuva kaupunki	Une ville flottante. Finnish	\N	fi	\N	2005-01-31	21	\N
ebooks/14849	Leaves of Life, for Daily Inspiration	\N	\N	en	\N	2005-01-31	118	\N
ebooks/1485	The Use and Need of the Life of Carry A. Nation	\N	\N	en	\N	1998-10-01	25	\N
ebooks/14850	Het zwevende schaakbord	\N	\N	nl	\N	2005-01-31	29	\N
ebooks/14851	Uncle Silas: A Tale of Bartram-Haugh	\N	\N	en	\N	2005-01-31	203	\N
ebooks/14852	The Younger Set	\N	\N	en	\N	2005-02-01	138	\N
ebooks/14853	The Stowmarket Mystery; Or, A Legacy of Hate	\N	\N	en	\N	2005-02-01	58	\N
ebooks/14854	Martha By-the-Day	\N	\N	en	\N	2005-02-01	11	\N
ebooks/14855	A Few Short Sketches	\N	\N	en	\N	2005-02-01	6	\N
ebooks/14856	Punch, or the London Charivari, Volume 152, March 28, 1917	\N	\N	en	\N	2005-02-01	5	\N
ebooks/14857	The Story of Versailles	\N	\N	en	\N	2005-02-01	128	\N
ebooks/14858	The Man Thou Gavest	\N	\N	en	\N	2005-02-01	25	\N
ebooks/14859	Daddy Takes Us to the Garden\nThe Daddy Series for Little Folks	\N	\N	en	\N	2005-02-01	72	\N
ebooks/1486	The Unseen World, and Other Essays	\N	\N	en	The unseen world -- "The to-morrow of death" -- The Jesus of history -- The Christ of dogma -- A word about miracles -- Draper on science and religion -- Nathan the Wise -- Historical difficulties -- The famine of 1770 in Bengal -- Spain and the Netherlands -- Longfellow's Dante -- Paine's "St. Peter" -- A philosophy of art -- Athenian and American life.	1998-10-01	110	\N
ebooks/14860	The Journal of Sir Walter Scott\nFrom the Original Manuscript at Abbotsford	\N	\N	en	\N	2005-02-01	219	\N
ebooks/14861	Kivesjärveläiset; Simo Hurtta; Bellerophon	\N	\N	fi	\N	2005-02-01	10	\N
ebooks/14862	Laara: Kuvaus Savon kansan elämästä	\N	\N	fi	\N	2005-02-01	29	\N
ebooks/14863	The Tinder-Box	\N	\N	en	\N	2005-02-01	51	\N
ebooks/14864	Elämän hawainnoita 05: Kirjailija; Mutta elääpä hän wielä sittenkin; Wäärä mammona	\N	\N	fi	\N	2005-02-01	20	\N
ebooks/14865	Gwaith Alun	\N	\N	en	\N	2005-02-01	188	\N
ebooks/14866	Animal Sanctuaries in Labrador\r\nAn Address Presented by Lt.-Colonel William Wood, F.R.S.C. before the Second Annual Meeting of the Commission of Conservation at Quebec, January, 1911	\N	\N	en	\N	2005-02-01	27	\N
ebooks/14867	Oriental Religions and Christianity\nA Course of Lectures Delivered on the Ely Foundation Before the\nStudents of Union Theological Seminary, New York, 1891	\N	\N	en	\N	2005-02-01	23	\N
ebooks/14868	The Tailor of Gloucester	\N	\N	en	\N	2005-02-02	379	\N
ebooks/14869	Soldier Songs and Love Songs	\N	\N	en	\N	2005-02-02	6	\N
ebooks/1487	The Perfect Wagnerite: A Commentary on the Niblung's Ring	\N	\N	en	\N	1998-10-01	181	\N
ebooks/14870	Rebuilding Britain: A Survey of Problems of Reconstruction After the World War	\N	\N	en	\N	2005-02-02	8	\N
ebooks/14871	Poems	A Message of Hope	\N	en	\N	2005-02-02	14	\N
ebooks/14872	The Tale of Squirrel Nutkin	\N	\N	en	\N	2005-02-02	669	\N
ebooks/14873	Instructions on Modern American Bridge Building	\N	\N	en	\N	2005-02-02	29	\N
ebooks/14874	Elsie's Womanhood	\N	\N	en	\N	2005-02-02	125	\N
ebooks/14875	Elsie's children	\N	\N	en	\N	2005-02-02	55	\N
ebooks/14876	The Forest Runners: A Story of the Great War Trail in Early Kentucky	\N	\N	en	\N	2005-02-02	101	\N
ebooks/14877	The Tale of Ginger and Pickles	\N	\N	en	\N	2005-02-02	188	\N
ebooks/14878	The Relation of the Hrólfs Saga Kraka and the Bjarkarímur to Beowulf\r\nA Contribution To The History Of Saga Development In England And The\r\nScandinavian Countries	\N	\N	en	\N	2005-02-02	15	\N
ebooks/14879	The Hilltop Boys on Lost Island	\N	\N	en	\N	2005-02-02	39	\N
ebooks/1488	The True Story of Christopher Columbus, Called the Great Admiral	\N	\N	en	\N	2006-02-15	95	\N
ebooks/14880	McGuffey's Fourth Eclectic Reader	\N	\N	en	\N	2005-02-02	284	\N
ebooks/14881	The Log School-House on the Columbia	\N	\N	en	\N	2005-02-02	45	\N
ebooks/14882	Bobby of the Labrador	\N	\N	en	\N	2005-02-02	45	\N
ebooks/14883	Grandmother Elsie	\N	\N	en	\N	2005-02-02	76	\N
ebooks/14884	Famous Violinists of To-day and Yesterday	\N	\N	en	Introductory -- 1650 to 1750 -- 1750 to 1800 -- Paganini -- 1800 to 1830 -- Ole Bull -- 1830 to 1850 -- Joachim -- Violinists of to-day -- Women as violinists -- Famous quartets -- Chronological table of famous violinists.	2005-02-02	85	\N
ebooks/14885	Red Pottage	\N	\N	en	\N	2005-02-02	86	\N
ebooks/14886	England's Case Against Home Rule	\N	\N	en	\N	2005-02-03	65	\N
ebooks/14887	Pipe and Pouch: The Smoker's Own Book of Poetry	\N	\N	en	\N	2005-02-03	105	\N
ebooks/14888	The Inheritors	\N	\N	en	\N	2005-02-03	78	\N
ebooks/14889	The Meadow-Brook Girls Under Canvas; Or, Fun and Frolic in the Summer Camp	\N	\N	en	\N	2005-02-03	26	\N
ebooks/1489	The New McGuffey First Reader	\N	\N	en	\N	1998-10-01	40	\N
ebooks/14890	The Hunters of the Hills	\N	\N	en	\N	2005-02-03	58	\N
ebooks/14891	The Rulers of the Lakes: A Story of George and Champlain	\N	\N	en	\N	2005-02-03	36	\N
ebooks/14892	Daniel Defoe	\N	\N	en	\N	2005-02-03	12	\N
ebooks/14893	Prince Jan, St. Bernard	\N	\N	en	\N	2005-02-03	57	\N
ebooks/14894	Elämän hawainnoita 06: Rakkauden suurin uhri; Sortunut; Olkkos=Kaisa	\N	\N	fi	\N	2005-02-03	18	\N
ebooks/14895	All He Knew: A Story	\N	\N	en	\N	2005-02-04	41	\N
ebooks/14896	The Diamond Master	\N	\N	en	\N	2005-02-04	32	\N
ebooks/14897	"That Old-Time Child, Roberta"\r\nHer Home-Life on the Farm	\N	\N	en	\N	2005-02-05	33	\N
ebooks/14898	In the Amazon Jungle\r\nAdventures in Remote Parts of the Upper Amazon River, Including a Sojourn Among Cannibal Indians	\N	\N	en	\N	2005-02-04	30	\N
ebooks/14899	Some Remarks on the Tragedy of Hamlet, Prince of Denmark, Written by Mr. William Shakespeare (1736)	\N	\N	en	\N	2005-02-04	16	\N
ebooks/149	The Lost Continent	\N	\N	en	\N	1994-07-01	148	\N
ebooks/1490	The New McGuffey Fourth Reader	\N	\N	en	Young Benjamin Franklin, by Nathaniel Hawthorne -- A Hard Word -- A Song, by James Whitcomb Riley -- The Journey of Life. An Allegory -- What I live for -- Try Again!, by Charlotte Elizabeth -- True Manliness -- The Miller of the Dee, by Charles	1998-10-01	25	\N
ebooks/14900	The Black Man's Place in South Africa	\N	\N	en	\N	2005-02-04	93	\N
ebooks/14901	Epilepsy, Hysteria, and Neurasthenia: Their Causes, Symptoms, & Treatment	\N	\N	en	\N	2005-02-04	66	\N
ebooks/14902	Deadwood Dick, the Prince of the Road; or, The Black Rider of the Black Hills	\N	\N	en	\N	2005-02-04	79	\N
ebooks/14903	The Knights of the White Shield\nUp-the-Ladder Club Series, Round One Play	\N	\N	en	\N	2005-02-04	24	\N
ebooks/14904	Constituição politica da Monarchia portugueza	\N	\N	pt	\N	2005-02-04	19	\N
ebooks/14905	Traité du Pouvoir du Magistrat Politique sur les choses sacrées	De imperio summarum potestatum circa sacra. French	\N	fr	\N	2005-02-04	9	\N
ebooks/14906	Songs, Sonnets & Miscellaneous Poems	Songs, Sonnets and Miscellaneous Poems	\N	en	\N	2005-02-04	3	\N
ebooks/14907	Living Alone	\N	\N	en	\N	2005-02-04	82	\N
ebooks/14908	Recollections of Bytown and Its Old Inhabitants	\N	\N	en	\N	2005-02-04	28	\N
ebooks/14909	Elsie's New Relations\r\nWhat They Did and How They Fared at Ion; A Sequel to Grandmother Elsie	\N	\N	en	\N	2005-02-04	78	\N
ebooks/1491	Letters to Dead Authors	\N	\N	en	To W.M. Thackeray -- To Charles Dickens -- To Piere de Ronsard -- To Herodotus -- Epistle to Mr. Alexander Pope -- To Lucian of Samosata -- To Maître Françoys Rabelais -- To Jane Austen -- To Master Isaak Walton -- To M. Chapelain -- To Sir John Manndeville, Kt. -- To Alexandre Dumas -- To Theocritus -- To Edgar Allan Poe -- To Sir Walter Scott, Bart. -- To Eusebius of Caesarea -- To Percy Bysshe Shelley -- To Monsieur de Molière, valet de chambre du roi -- To Robert Burns -- To Lord Byron -- To Omar Khayyám -- To Q. Hortatius Flaccus.	1998-10-01	81	\N
ebooks/14910	Elsie at the World's Fair	\N	\N	en	\N	2005-02-04	59	\N
ebooks/14911	Bruges-la-morte	\N	\N	fr	\N	2005-02-05	46	\N
ebooks/14912	Lénore et autres ballades	\N	\N	fr	\N	2005-02-05	16	\N
ebooks/14913	Réflexions ou sentences et maximes morales	\N	\N	fr	\N	2005-02-05	114	\N
ebooks/14914	Narrative of Services in the Liberation of Chili, Peru and Brazil,\nfrom Spanish and Portuguese Domination, Volume 1	\N	\N	en	\N	2005-02-05	6	\N
ebooks/14915	Das Nibelungenlied	\N	\N	de	\N	2005-02-05	149	\N
ebooks/14916	Fairy Tales Every Child Should Know	\N	\N	en	\N	2005-02-05	570	\N
ebooks/14917	The Wings of the Morning	\N	\N	en	\N	2005-02-06	36	\N
ebooks/14918	Souvenirs de la maison des morts	Zapiski iz mertvogo doma. French	\N	fr	\N	2005-02-06	22	\N
ebooks/14919	Punch, or the London Charivari, Volume 103, July 30, 1892	\N	\N	en	\N	2005-02-07	10	\N
ebooks/1492	The Life of Columbus\r\nFrom His Own Letters and Journals and Other Documents of His Time	\N	\N	en	\N	2006-02-15	158	\N
ebooks/14920	Punch, or the London Charivari, Volume 1, July 24, 1841	\N	\N	en	\N	2005-02-07	22	\N
ebooks/14921	Punch, or the London Charivari. Volume 1, July 31, 1841	\N	\N	en	\N	2005-02-07	55	\N
ebooks/14922	Punch, or the London Charivari, Volume 1, August 7, 1841	\N	\N	en	\N	2005-02-07	25	\N
ebooks/14923	Punch, or the London Charivari, Volume 1, August 14, 1841	\N	\N	en	\N	2005-02-07	4	\N
ebooks/14924	Punch, or the London Charivari, Volume 1, August 21, 1841	\N	\N	en	\N	2005-02-07	5	\N
ebooks/14925	Punch, or the London Charivari, Volume 1, August 28, 1841	\N	\N	en	\N	2005-02-07	9	\N
ebooks/14926	Punch, or the London Charivari, Volume 1, September 5, 1841	\N	\N	en	\N	2005-02-07	28	\N
ebooks/14927	Punch, or the London Charivari, Volume 1, September 12, 1841	\N	\N	en	\N	2005-02-07	11	\N
ebooks/14928	Punch, or the London Charivari, Volume 1, September 18, 1841	\N	\N	en	\N	2005-02-07	6	\N
ebooks/14929	Punch, or the London Charivari, Volume 1, September 25, 1841	\N	\N	en	\N	2005-02-07	3	\N
ebooks/1493	The Legends of the Jews — Volume 1	\N	\N	en	\N	1998-10-01	371	\N
ebooks/14930	Punch, or the London Charivari, Volume 1, October 2, 1841	\N	\N	en	\N	2005-02-07	8	\N
ebooks/14931	Punch, or the London Charivari, Volume 1, October 9, 1841	\N	\N	en	\N	2005-02-07	14	\N
ebooks/14932	Punch, or the London Charivari, Volume 1, October 16, 1841	\N	\N	en	\N	2005-02-07	11	\N
ebooks/14933	Punch, or the London Charivari, Volume 1, October 23, 1841	\N	\N	en	\N	2005-02-07	11	\N
ebooks/14934	Punch, or the London Charivari, Volume 1, October 30, 1841	\N	\N	en	\N	2005-02-07	12	\N
ebooks/14935	Punch, or the London Charivari, Volume 1, November 6, 1841,	\N	\N	en	\N	2005-02-07	9	\N
ebooks/14936	Punch, or the London Charivari, Volume 1, November 13, 1841	\N	\N	en	\N	2005-02-07	4	\N
ebooks/14937	Punch, or the London Charivari, Volume 1, November 20, 1841	\N	\N	en	\N	2005-02-07	30	\N
ebooks/14938	Punch, or the London Charivari, Volume 1, November 27, 1841	\N	\N	en	\N	2005-02-07	19	\N
ebooks/14939	Punch, or the London Charivari, Volume 1, December 4, 1841	\N	\N	en	\N	2005-02-07	23	\N
ebooks/1494	The Legends of the Jews — Volume 2	\N	\N	en	\N	1998-10-01	109	\N
ebooks/14940	Punch, or the London Charivari, Volume 1, December 11, 1841	\N	\N	en	\N	2005-02-07	7	\N
ebooks/14941	Punch, or the London Charivari, Volume 1, December 18, 1841	\N	\N	en	\N	2005-02-07	13	\N
ebooks/14942	Punch, or the London Charivari, Volume 1, December 25, 1841	\N	\N	en	\N	2005-02-07	5	\N
ebooks/14943	An American Idyll\nThe Life of Carleton H. Parker	\N	\N	en	\N	2005-02-07	36	\N
ebooks/14944	La Barraca	\N	\N	es	\N	2005-02-07	78	\N
ebooks/14945	Cato Maior de Senectute with Introduction and Notes	\N	\N	la	\N	2005-02-07	76	\N
ebooks/14946	The Blossoming Rod	\N	\N	en	\N	2005-02-07	27	\N
ebooks/14947	The Works of John Dryden, now first collected in eighteen volumes. Volume 16	\N	\N	en	The Life of St. Francis Xavier	2005-02-07	51	\N
ebooks/14948	The Girl at the Halfway House\r\nA Story of the Plains	\N	\N	en	\N	2005-02-07	12	\N
ebooks/14949	Elämän hawainnoita 08: Rauta=waimoja; Sokea; Kuihtunut wesa	\N	\N	fi	\N	2005-02-07	17	\N
ebooks/1495	The Golf Course Mystery	\N	\N	en	\N	1998-10-01	46	\N
ebooks/14950	Kirottua työtä: Kuvaus Savon kansan elämästä	\N	\N	fi	\N	2005-02-07	18	\N
ebooks/14951	A Wanderer in Holland	\N	\N	en	\N	2005-02-07	76	\N
ebooks/14952	Selections from Wordsworth and Tennyson	\N	\N	en	\N	2005-02-07	63	\N
ebooks/14953	Oklahoma and Other Poems	\N	\N	en	\N	2005-02-07	28	\N
ebooks/14954	The Cid	\N	\N	en	\N	2005-02-07	220	\N
ebooks/14955	The Kings and Queens of England with Other Poems	\N	\N	en	\N	2005-02-07	14	\N
ebooks/14956	Nuori mylläri: 4-näytöksinen huvinäytelmä	\N	\N	fi	\N	2005-02-07	17	\N
ebooks/14957	The Brimming Cup	\N	\N	en	\N	2005-02-07	133	\N
ebooks/14958	Mother West Wind 'Why' Stories	\N	\N	en	Why Striped Chipmunk is proud of his stripes -- Why Peter Rabbit cannot fold his hands -- Why Unc' Billy Possum plays dead -- Why Reddy Fox wears red -- Why Jimmy Skunk never hurries -- Why Sammy Jay has a fine coat -- Why Jerry Muskrat builds his house in the water -- Why Old Man Coyote has many voices -- Why Miner the Mole lives under ground -- Why Mr. Snake cannot wink -- Why Bobby Coon has rings on his tail -- Why there is a black head in the buzzard family -- Why Buster Bear appears to have no tail -- Why Flitter the Bat flies at night -- Why Spotty the Turtle carries his house with him -- Why Paddy the Beaver has a broad tail.	2005-02-07	106	\N
ebooks/14959	The Hymns of Prudentius	Cathemerinon. English	\N	en	\N	2005-02-07	136	\N
ebooks/1496	Massacre at Paris	\N	\N	en	\N	1998-10-01	128	\N
ebooks/14960	The Silent Places	\N	\N	en	\N	2005-02-07	28	\N
ebooks/14961	Sentimental Tommy\nThe Story of His Boyhood	\N	\N	en	\N	2005-02-07	32	\N
ebooks/14962	Der Pilger Kamanita: Ein Legendenroman	\N	\N	de	\N	2005-02-07	36	\N
ebooks/14963	The World As I Have Found It\nSequel to Incidents in the Life of a Blind Girl	\N	\N	en	\N	2005-02-07	31	\N
ebooks/14964	From Canal Boy to President; Or, the Boyhood and Manhood of James A. Garfield	\N	\N	en	\N	2005-02-07	58	\N
ebooks/14965	Punch, or the London Charivari, Volume 103, July 23, 1892	\N	\N	en	\N	2005-02-07	8	\N
ebooks/14966	Punch, or the London Charivari, Volume 152, March 7, 1917	\N	\N	en	\N	2005-02-07	10	\N
ebooks/14967	A Gentleman Vagabond and Some Others	\N	\N	en	A gentleman vagabond — A knight of the legion of honor — John Sanders, laborer — Baeader — The lady of Lucerne — Jonathan — Along the Bronx — Another dog — Brockway's hulk.	2005-02-07	18	\N
ebooks/14968	The Standard Operas: Their Plots, Their Music, and Their Composers\r\n(12th edition)	\N	\N	en	\N	2005-02-08	27	\N
ebooks/14969	Three Contributions to the Theory of Sex	\N	\N	en	\N	2005-02-08	537	\N
ebooks/1497	The Republic	\N	\N	en	\N	1998-10-01	9206	\N
ebooks/14970	Academica	\N	\N	en	\N	2005-02-08	108	\N
ebooks/14971	History of Holland	\N	\N	en	\N	2005-02-08	150	\N
ebooks/14972	Sketches and Studies in Italy and Greece, First Series	\N	\N	en	\N	2005-02-08	93	\N
ebooks/14973	Essays on Wit No. 2	\N	\N	en	Introduction, by Hooker\r\nEssay on Wit, by Anonymous (1748)\r\nCharacter. Of one that Zany's the good Companion, by Flecknoe (1665)\r\nCharacter. Of a bold abusive Wit, by Flecknoe (1665)\r\nThe Adventurer. No. 127, by Warton (1754)\r\nThe Adventurer. No. 133, by Warton (1754)\r\nOf Wit, by Anonymous (1732).	2005-02-08	18	\N
ebooks/14974	Punch, or the London Charivari, Volume 152, April 4, 1917	\N	\N	en	\N	2005-02-08	7	\N
ebooks/14975	Southern Horrors: Lynch Law in All Its Phases	\N	\N	en	\N	2005-02-08	3811	\N
ebooks/14976	Mob Rule in New Orleans\r\nRobert Charles and His Fight to Death, the Story of His Life, Burning Human Beings Alive, Other Lynching Statistics	\N	\N	en	\N	2005-02-08	630	\N
ebooks/14977	The Red Record\nTabulated Statistics and Alleged Causes of Lynching in the United States	\N	\N	en	\N	2005-02-08	3262	\N
ebooks/14978	A Village Ophelia and Other Stories	\N	\N	en	A Village Ophelia -- A Story Of The Vere De Vere -- A Lamentable Comedy -- An African Discovery -- An Evening With Callender	2005-02-08	9	\N
ebooks/14979	Cape Cod and All the Pilgrim Land, June 1922,  Volume 6, Number 4\nA Monthly Magazine Devoted to the Interests of Southeastern Massachusetts	\N	\N	en	\N	2005-02-08	19	\N
ebooks/1498	Beacon Lights of History, Volume 3 part 1: The Middle Ages	\N	\N	en	\N	1998-10-01	15	\N
ebooks/14980	Outwitting Our Nerves: A Primer of Psychotherapy	\N	\N	en	\N	2005-02-08	129	\N
ebooks/14981	The Itinerary of Benjamin of Tudela	\N	\N	en	\N	2005-02-08	495	\N
ebooks/14982	Panukala sa Pagkakana nang Repúblika nang Pilipinas	\N	\N	tl	\N	2005-02-08	91	\N
ebooks/14983	Elämän hawainnoita 07: Rauta=mies; Hairahdus; Pentti ja Inka	\N	\N	fi	\N	2005-02-08	23	\N
ebooks/14984	A General History and Collection of Voyages and Travels - Volume 05\r\nArranged in Systematic Order: Forming a Complete History of the\r\nOrigin and Progress of Navigation, Discovery, and Commerce, by Sea\r\nand Land, from the Earliest Ages to the Present Time	\N	\N	en	\N	2005-02-08	22	\N
ebooks/14985	Valere Aude: Dare to Be Healthy, Or, The Light of Physical Regeneration	\N	\N	en	\N	2005-02-08	135	\N
ebooks/14986	Experimental Researches in Electricity, Volume 1	\N	\N	en	\N	2005-02-09	215	\N
ebooks/14987	The Brochure Series of Architectural Illustration, Vol. 01, No. 10, October 1895.\r\nFrench Farmhouses.	\N	\N	en	\N	2005-02-09	47	\N
ebooks/14988	Cicero's Tusculan Disputations\nAlso, Treatises On The Nature Of The Gods, And On The Commonwealth	\N	\N	en	\N	2005-02-09	1289	\N
ebooks/14989	Scientific American Supplement No. 822, October 3, 1891	\N	\N	en	\N	2005-02-09	40	\N
ebooks/1499	Beacon Lights of History, Volume 3 part 2: Renaissance and Reformation	\N	\N	en	\N	1998-10-01	12	\N
ebooks/14990	Scientific American Supplement No. 819, September 12, 1891	\N	\N	en	\N	2005-02-09	69	\N
ebooks/14991	Punch, or the London Charivari, Volume 103, July 9, 1892	\N	\N	en	\N	2005-02-09	4	\N
ebooks/14992	The Life of Froude	\N	\N	en	\N	2005-02-09	23	\N
ebooks/14993	Rig Veda Americanus\r\nSacred Songs of the Ancient Mexicans, With a Gloss in Nahuatl	\N	\N	nah	\N	2005-02-09	102	\N
ebooks/14994	Stories from the Greek Tragedians	\N	\N	en	\N	2005-02-09	51	\N
ebooks/14995	Los Hombres de Pro	\N	\N	es	\N	2005-02-09	25	\N
ebooks/14996	Painted Windows\nStudies in Religious Personality	\N	\N	en	Bishop Gore -- Dean Inge -- Father Knox -- Dr. L.P. Jacks -- Bishop Hensley Henson -- Miss Maude Royden -- Canon E.W. Barnes -- General Bramwell Booth -- Dr. W.E. Orchard -- Bishop Temple -- Principal W.B. Selbie -- Archbishop Randall Davidson -- Conclusion.	2005-02-09	79	\N
ebooks/14997	Friedrich v. Schiller's Biographie	\N	\N	de	\N	2005-02-09	16	\N
ebooks/14998	The Go Ahead Boys and Simon's Mine	\N	\N	en	\N	2005-02-09	19	\N
ebooks/14999	A Briefe Introduction to Geography	\N	\N	en	\N	2005-02-09	32	\N
ebooks/15	Moby-Dick; or, The Whale	\N	\N	en	\N	1991-05-01	960	\N
ebooks/150	The Republic	\N	\N	en	\N	1994-07-01	343	\N
ebooks/1500	King Henry VI, First Part	\N	\N	en	\N	1998-10-01	9	\N
ebooks/15000	The Life of Reason: The Phases of Human Progress	\N	\N	en	Introduction -- v. 1. Reason in common sense -- v. 2. Reason in society -- v. 3. Reason in religion -- v. 4. Reason in art -- v. 5. Reason in science.	2005-02-14	616	\N
ebooks/15001	The Sources and Analogues of 'A Midsummer-night's Dream'	\N	\N	en	\N	2005-02-09	22	\N
ebooks/15002	All Aboard; or, Life on the Lake\nA Sequel to "The Boat Club"	\N	\N	en	\N	2005-02-09	17	\N
ebooks/15003	Draft of a Plan for Beginning Animal Sanctuaries in Labrador	\N	\N	en	\N	2005-02-09	15	\N
ebooks/15004	Doctor and Patient	\N	\N	en	Introductory -- The physician -- Convalescence -- Pain and the opium habit -- The moral management of sick or invalid children -- Nervousness and its influence on character -- Out-door and camp-life for women.	2005-02-09	29	\N
ebooks/15005	Readings in the History of Education\nMediaeval Universities	\N	\N	en	\N	2005-02-09	11	\N
ebooks/15006	Historic Papers on the Causes of the Civil War	\N	\N	en	\N	2005-02-09	35	\N
ebooks/15007	The Belles of Canterbury\nA Chaucer Tale Out of School	\N	\N	en	\N	2005-02-09	18	\N
ebooks/15008	Свет	Svet	\N	sr	\N	2005-02-10	22	\N
ebooks/15009	Elämän hawainnoita 09: Sowittaja; Paljon uutta; Keron Heikki	\N	\N	fi	\N	2005-02-10	25	\N
ebooks/1501	History of King Henry the Sixth, Second Part	History of King Henry VI, Second Part	\N	en	\N	1998-10-01	10	\N
ebooks/15010	Qvo vadis: Kertomus Neron ajoilta	\N	\N	fi	\N	2005-02-10	11	\N
ebooks/15011	The Spirit and the Word\r\nA Treatise on the Holy Spirit in the Light of a Rational Interpretation of the Word of Truth	\N	\N	en	\N	2005-02-10	19	\N
ebooks/15012	Punch, or the London Charivari, Volume 152, March 14, 1917	\N	\N	en	\N	2005-02-10	8	\N
ebooks/15013	The Keeper of the Door	\N	\N	en	\N	2005-02-10	11	\N
ebooks/15014	Winnie Childs, the Shop Girl	\N	\N	en	\N	2005-02-10	37	\N
ebooks/15015	Sex and Society: Studies in the Social Psychology of Sex	\N	\N	en	Organic differences in the sexes -- Sex and primitive social control -- Sex and social feeling -- Sex and primitive industry -- Sex and primitive morality -- The psychology of exogamy -- The psychology of modesty and clothing -- The adventitious character of woman -- The mind of woman and the lower races -- Index.	2005-02-13	68	\N
ebooks/15016	The Atlantic Monthly, Volume 12, No. 69, July, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-02-11	37	\N
ebooks/15017	A Dialogue Concerning Oratory, or the Causes of Corrupt Eloquence\r\nThe Works of Cornelius Tacitus, Volume 8 (of 8); With an Essay on His Life and Genius, Notes, Supplements	\N	\N	en	\N	2005-02-11	89	\N
ebooks/15018	Elements of Civil Government\r\nA Text-Book for Use in Public Schools, High Schools and Normal Schools and a Manual of Reference for Teachers	\N	\N	en	\N	2005-02-12	55	\N
ebooks/15019	A Queens Delight\nThe Art of Preserving, Conserving and Candying. As also, A right\nKnowledge of making Perfumes, and Distilling the most Excellent\nWaters.	\N	\N	en	\N	2005-02-12	74	\N
ebooks/1502	The History of King Henry the Sixth, Third Part	The History of King Henry VI, Third Part	\N	en	\N	1998-10-01	9	\N
ebooks/15020	The Brochure Series of Architectural Illustration, Vol. 01, No. 11, November, 1895\r\nThe Country Houses of Normandy	\N	\N	en	\N	2005-02-12	94	\N
ebooks/15021	Punch, or the London Charivari, Volume 152, April 18, 1917	\N	\N	en	\N	2005-02-12	11	\N
ebooks/15022	The Philippine Islands, 1493-1898 — Volume 12 of 55\r\n1601-1604\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-02-12	164	\N
ebooks/15023	Tunnustus: Tosikuvaus elämästä	\N	\N	fi	\N	2005-02-12	15	\N
ebooks/15024	"Sämre folk"\r\nEn berättelse	\N	\N	sv	\N	2005-02-12	16	\N
ebooks/15025	Prose Fancies	\N	\N	en	\N	2005-02-12	56	\N
ebooks/15026	Punch, or the London Charivari, Volume 103, August 6, 1892	\N	\N	en	\N	2005-02-12	10	\N
ebooks/15027	La Novela Picaresca	\N	\N	es	La vida de Lazarillo de Tormes y de sus fortunas y adversidades -- Cervantes: Rinconete y Cortadillo -- Don Francisco de Quevedo: Historia de la vida del Buscón llamado Don Pablos, ejemplo de vagamundos y espejo de tacaños -- Mateo Alemán: Guzmán de Alfarache -- Luis Vélez de Guevara: El diablo cojuelo.	2005-02-12	41	\N
ebooks/15028	Selbstbetrachtungen	\N	\N	de	\N	2005-02-12	296	\N
ebooks/15029	Kit of Greenacre Farm	\N	\N	en	\N	2005-02-12	39	\N
ebooks/1503	The Tragedy of King Richard III	\N	\N	en	\N	1998-10-01	116	\N
ebooks/15030	The Unity of Western Civilization	\N	\N	en	Introductory: The grounds of unity, by F. S. Marvin -- Unity in prehistoric times, by J. L. Myres -- The contribution of Greece and Rome, by J. A. Smith -- Unity in the middle ages, by E. Barker -- Unity and diversity in law, by W. M. Geldart -- The common elements in European literature and art, by the Rev. Dr. A. J. Carlyle -- Science and philosophy as unifying forces, by L. T. Hobhouse -- The unity of western education, by J. W. Headlam -- Commerce and finance as international forces, by H. Withers -- International industrial legislation, by Constance Smith -- Common ideals of social reform, by C. D. Burns -- The political bases of a world-state, by J. A. Hobson -- Religion as a unifying influence in western civilization, by H. G. Wood -- The growth of humanity, by F. S. Marvin.	2005-02-12	81	\N
ebooks/15031	Sermons on Various Important Subjects\r\nWritten Partly on Sundry of the More Difficult Passages in the Sacred Volume	\N	\N	en	\N	2005-02-13	41	\N
ebooks/15032	Hamlet	\N	\N	fr	\N	2005-02-13	58	\N
ebooks/15033	Tell England\nA Study in a Generation	\N	\N	en	\N	2005-02-13	85	\N
ebooks/15034	Stories for the Young; Or, Cheap Repository Tracts\r\nEntertaining, Moral, and Religious. Vol. VI.	\N	\N	en	\N	2005-02-13	30	\N
ebooks/15035	Fishing Grounds of the Gulf of Maine	\N	\N	en	\N	2005-02-13	67	\N
ebooks/15036	Narrative of the Life of Moses Grandy, Late a Slave in the United States of America	\N	\N	en	\N	2005-02-13	28	\N
ebooks/15037	Een Jaar aan Kaap Hoorn\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-02-14	9	\N
ebooks/15038	Krakatau en de Straat Soenda\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-02-14	17	\N
ebooks/15039	Reis in Utah en Arizona\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-02-14	8	\N
ebooks/1504	The Comedy of Errors	\N	\N	en	\N	1998-10-01	39	\N
ebooks/15040	McGuffey's Fifth Eclectic Reader	\N	\N	en	\N	2005-02-14	312	\N
ebooks/15041	The Negro Problem	\N	\N	en	Industrial education for the Negro / Booker T. Washington -- The talented tenth / W.E. Burghardt DuBois -- The disfranchisement of the Negro / Charles W. Chesnutt -- The Negro and the law / Wilford H. Smith -- The characteristics of the Negro people / H.T. Kealing -- Representative American Negroes / Paul Laurence Dunbar -- The Negro's place in American life at the present day / T. Thomas Fortune.	2005-02-14	465	\N
ebooks/15042	A Narrative of the Most Remarkable Particulars in the Life of James Albert Ukawsaw Gronniosaw, an African Prince, as Related by Himself	\N	\N	en	\N	2005-02-14	94	\N
ebooks/15043	The Works of the Right Honourable Edmund Burke, Vol. 01 (of 12)	\N	\N	en	\N	2005-02-14	1052	\N
ebooks/15044	A Reversible Santa Claus	\N	\N	en	\N	2005-02-14	41	\N
ebooks/15045	Autobiography, Letters and Literary Remains of Mrs. Piozzi (Thrale) (2nd ed.) (2 vols.)\nEdited with notes and Introductory Account of her life and writings	\N	\N	en	\N	2005-02-14	74	\N
ebooks/15046	Un paseo por Paris, retratos al natural	\N	\N	es	\N	2005-02-14	63	\N
ebooks/15047	Bases da ortografia portuguesa	\N	\N	pt	\N	2005-02-14	69	\N
ebooks/15048	Mijnheer Snepvangers	\N	\N	nl	\N	2005-02-14	34	\N
ebooks/15049	Punch, or the London Charivari, Volume 103, August 20, 1892	\N	\N	en	\N	2005-02-14	7	\N
ebooks/1505	The Rape of Lucrece	\N	\N	en	\N	1998-10-01	65	\N
ebooks/15050	Scientific American Supplement, No. 810, July 11, 1891	\N	\N	en	\N	2005-02-14	14	\N
ebooks/15051	Scientific American Supplement, No. 829, November 21, 1891	\N	\N	en	\N	2005-02-14	70	\N
ebooks/15052	Scientific American Supplement, No. 832,  December 12, 1891	\N	\N	en	\N	2005-02-14	17	\N
ebooks/15053	The Evolution of an English Town	\N	\N	en	\N	2005-02-14	105	\N
ebooks/15054	Viajes de un Colombiano en Europa, segunda serie	\N	\N	es	\N	2005-02-14	18	\N
ebooks/15055	The Free Rangers: A Story of the Early Days Along the Mississippi	\N	\N	en	\N	2005-02-14	48	\N
ebooks/15056	De Wallis-eilanden\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-02-14	5	\N
ebooks/15057	Les vacances	\N	\N	fr	\N	2005-02-14	28	\N
ebooks/15058	Les malheurs de Sophie	\N	\N	fr	\N	2005-02-14	95	\N
ebooks/15059	Les petites filles modèles	\N	\N	fr	\N	2005-02-14	25	\N
ebooks/1506	The Rape of Lucrece	\N	\N	en	\N	1998-10-01	17	\N
ebooks/15060	L'hôtel hanté	The haunted hotel. French	\N	fr	\N	2005-02-14	23	\N
ebooks/15061	Aliina	\N	\N	fi	\N	2005-02-14	12	\N
ebooks/15062	Elämän hawainnoita 10: Pöyhkeä isäntä; Kauppias=mummo; Matkustaja	\N	\N	fi	\N	2005-02-14	15	\N
ebooks/15063	Your United States: Impressions of a first visit	\N	\N	en	\N	2005-02-15	23	\N
ebooks/15064	Punch, or the London Charivari, Volume 152, April 25, 1917	\N	\N	en	\N	2005-02-15	9	\N
ebooks/15065	The Continental Monthly, Vol. 1, No. 4, April, 1862\r\nDevoted To Literature And National Policy	\N	\N	en	\N	2005-02-15	14	\N
ebooks/15066	La Vuelta de Martín Fierro	\N	\N	es	\N	2005-02-15	76	\N
ebooks/15067	The Cathedral	\N	\N	en	\N	2005-02-15	110	\N
ebooks/15068	Der Schwimmer	\N	\N	de	\N	2005-02-15	17	\N
ebooks/15069	Diet and Health; With Key to the Calories	\N	\N	en	\N	2005-02-15	185	\N
ebooks/1507	The Tragedy of Titus Andronicus	\N	\N	en	\N	1998-10-01	14	\N
ebooks/15070	Von der Seele	\N	\N	de	\N	2005-02-15	27	\N
ebooks/15071	La Tempête	\N	\N	fr	\N	2005-02-15	61	\N
ebooks/15072	Marjorie's Maytime	\N	\N	en	\N	2005-02-15	11	\N
ebooks/15073	The Colossus: A Novel	\N	\N	en	\N	2005-02-15	12	\N
ebooks/15074	His Majesties Declaration Defended	\N	\N	en	\N	2005-02-15	13	\N
ebooks/15075	Sodome et Gomorrhe - Deuxième partie	\N	\N	fr	\N	2005-02-15	90	\N
ebooks/15076	Some Principles of Maritime Strategy	\N	\N	en	\N	2005-02-16	454	\N
ebooks/15077	The Tale of Mr. Jeremy Fisher	\N	\N	en	\N	2005-02-16	421	\N
ebooks/15078	Idle Hour Stories	\N	\N	en	\N	2005-02-16	15	\N
ebooks/15079	Green Fields and Running Brooks, and Other Poems	\N	\N	en	\N	2005-02-16	13	\N
ebooks/1508	The Taming of the Shrew	\N	\N	en	\N	1998-10-01	308	\N
ebooks/15080	Godey's Lady's Book, Vol. 42, January, 1851	\N	\N	en	\N	2005-02-16	375	\N
ebooks/15081	The Tragedies of Euripides, Volume I.	\N	\N	en	\N	2005-02-16	228	\N
ebooks/15082	The Life of the Spirit and the Life of To-day	\N	\N	en	\N	2005-02-16	118	\N
ebooks/15083	Jerusalem	\N	\N	nl	\N	2005-02-16	19	\N
ebooks/15084	Recent Developments in European Thought	\N	\N	en	\N	2005-02-16	57	\N
ebooks/15085	Metodin esitys\nMielenliikutuksien tutkistelu. Metafyysillisiä mietelmiä.	\N	\N	fi	\N	2005-02-16	17	\N
ebooks/15086	The Framework of Home Rule	\N	\N	en	\N	2005-02-17	65	\N
ebooks/15087	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 333, September 27, 1828	\N	\N	en	\N	2005-02-17	13	\N
ebooks/15088	Proserpina, Volume 2\r\nStudies of Wayside Flowers, While the Air was Yet Pure Among the Alps and in the Scotland and England Which My Father Knew	\N	\N	en	\N	2005-02-17	16	\N
ebooks/15089	The Deserter	\N	\N	en	\N	2005-02-17	10	\N
ebooks/1509	The Two Gentlemen of Verona	\N	\N	en	\N	1998-10-01	82	\N
ebooks/15090	Isäin pahat teot lasten päällä	\N	\N	fi	\N	2005-02-17	11	\N
ebooks/15091	The Brochure Series of Architectural Illustration, Vol. 01, No. 02, February 1895.\r\nByzantine-Romanesque Doorways in Southern Italy	\N	\N	en	\N	2005-02-17	20	\N
ebooks/15092	The Aldine, Vol. 5, No. 1., January, 1872\nA Typographic Art Journal	\N	\N	en	\N	2005-02-17	142	\N
ebooks/15093	Phyllis	\N	\N	en	\N	2005-02-17	45	\N
ebooks/15094	The Cab of the Sleeping Horse	\N	\N	en	\N	2005-02-18	14	\N
ebooks/15095	The Story of a Picture	\N	\N	en	\N	2005-02-18	5	\N
ebooks/15096	My Life In The South	\N	\N	en	\N	2005-02-18	30	\N
ebooks/15097	A Grammar of the English Tongue	\N	\N	en	\N	2005-02-18	283	\N
ebooks/15098	Diderot and the Encyclopædists (Vol. 1 of 2)	Diderot and the Encyclopaedists (Vol. 1 of 2)	\N	en	\N	2005-02-18	76	\N
ebooks/15099	The Hoosier Schoolmaster: A Story of Backwoods Life in Indiana	\N	\N	en	\N	2005-02-18	110	\N
ebooks/151	The Rime of the Ancient Mariner	\N	\N	en	\N	2006-03-11	666	\N
ebooks/1510	Love's Labour's Lost	\N	\N	en	\N	1998-10-01	20	\N
ebooks/15100	The Voyage of Governor Phillip to Botany Bay\r\nWith an Account of the Establishment of the Colonies of Port Jackson\r\nand Norfolk Island (1789)	\N	\N	en	\N	2005-02-18	85	\N
ebooks/15101	The Mountain Spring and Other Poems	\N	\N	en	\N	2005-02-18	13	\N
ebooks/15102	Proposals for Building, in Every County, a Working-Alms-House or Hospital\r\nas the Best Expedient to Perfect the Trade and Manufactory of Linnen Cloth	\N	\N	en	\N	2005-02-18	7	\N
ebooks/15103	The Imaginary Marriage	\N	\N	en	\N	2005-02-18	21	\N
ebooks/15104	Silmänkääntäjä\neli Jussi Oluvisen matka Hölmölään; ilveilys 2:ssa näytöksessä	\N	\N	fi	\N	2005-02-18	15	\N
ebooks/15105	Jutelmia läheltä ja kaukaa I: Etelän ja Pohjoisen Tytär; Punainen Lähde	\N	\N	fi	\N	2005-02-18	22	\N
ebooks/15106	Origin of the Anglo-Boer War Revealed (2nd ed.)\nThe Conspiracy of the 19th Century Unmasked	\N	\N	en	\N	2005-02-18	73	\N
ebooks/15107	La corde au cou	\N	\N	fr	\N	2005-02-18	45	\N
ebooks/15108	Lazarre	\N	\N	en	\N	2005-02-19	29	\N
ebooks/15109	A Woman's Part in a Revolution	\N	\N	en	\N	2005-02-19	110	\N
ebooks/1511	King John	\N	\N	en	\N	1998-10-01	26	\N
ebooks/15110	Lessons of the War: Being Comments from Week to Week to the Relief of Ladysmith	\N	\N	en	\N	2005-02-19	24	\N
ebooks/15111	Randy and Her Friends	\N	\N	en	\N	2005-02-19	42	\N
ebooks/15112	Œuvres complètes - Volume 1\r\nPoèmes Saturniens, Fêtes Galantes, Bonne chanson, Romances sans paroles, Sagesse, Jadis et naguère	\N	\N	fr	\N	2005-02-20	114	\N
ebooks/15113	Vie de Jésus	\N	\N	fr	\N	2005-02-20	57	\N
ebooks/15114	An Investigation of the Laws of Thought\r\nOn which are founded the mathematical theories of logic and probabilities	\N	\N	en	\N	2005-02-16	950	\N
ebooks/15115	Novelas y teatro	\N	\N	es	La Gitanilla -- La ilustre Fregona -- Historia de los trabajos de Persiles y Sigismunda -- Novela y coloquio -- El retablo de las maravillas -- El cerco de Numancia -- Pedro de Urdemalas.	2005-02-20	92	\N
ebooks/15116	The Jervaise Comedy	\N	\N	en	\N	2005-02-20	74	\N
ebooks/15117	Sea and Shore\nA Sequel to "Miriam's Memoirs"	\N	\N	en	\N	2005-02-21	13	\N
ebooks/15118	The Narrative of Lunsford Lane, Formerly of Raleigh, N.C.\r\nEmbracing an account of his early life, the redemption by purchase of himself and family from slavery, and his banishment from the place of his birth for the crime of wearing a colored skin	\N	\N	en	\N	2005-02-21	21	\N
ebooks/15119	Handy Dictionary of Poetical Quotations	\N	\N	en	\N	2005-02-21	34	\N
ebooks/1512	The Tragedy of King Richard the Second	The Tragedy of King Richard II	\N	en	\N	1998-10-01	28	\N
ebooks/15120	The Broadway Anthology	\N	\N	en	\N	2005-02-21	36	\N
ebooks/15121	Punch, or the London Charivari, Volume 152, May 2, 1917	\N	\N	en	\N	2005-02-21	3	\N
ebooks/15122	The Little Colonel's Hero	\N	\N	en	\N	2005-02-21	56	\N
ebooks/15123	David Lockwin—The People's Idol	\N	\N	en	\N	2005-02-21	28	\N
ebooks/15124	The Lighthouse	\N	\N	en	\N	2005-02-21	25	\N
ebooks/15125	The Awakening of China	\N	\N	en	\N	2005-02-21	130	\N
ebooks/15126	Lecture on the Aborigines of Newfoundland\r\nDelivered Before the Mechanics' Institute, at St. John's,\r\nNewfoundland, on Monday, 17th January, 1859	\N	\N	en	\N	2005-02-21	13	\N
ebooks/15127	Pitman's Commercial Spanish Grammar (2nd ed.)	\N	\N	es	\N	2005-02-21	298	\N
ebooks/15128	Narrative of the Life of J.D. Green, a Runaway Slave, from Kentucky\nContaining an Account of His Three Escapes, in 1839, 1846, and 1848	\N	\N	en	\N	2005-02-21	50	\N
ebooks/15129	Ang Singsing nang Dalagang Marmol	\N	\N	tl	\N	2005-02-21	30	\N
ebooks/1513	Romeo and Juliet	\N	\N	en	\N	1998-11-01	1917	\N
ebooks/15130	The Fugitive Blacksmith\r\nor, Events in the History of James W. C. Pennington, Pastor of a Presbyterian Church, New York, Formerly a Slave in the State of Maryland, United States	\N	\N	en	\N	2005-02-21	44	\N
ebooks/15131	With Rimington	\N	\N	en	\N	2005-02-21	7	\N
ebooks/15132	Narrative of William W. Brown, a Fugitive Slave	\N	\N	en	\N	2005-02-21	81	\N
ebooks/15133	Campfire Girls in the Allegheny Mountains; or, A Christmas Success against Odds	\N	\N	en	\N	2005-02-21	36	\N
ebooks/15134	Supplement to Animal Sanctuaries in Labrador\r\nSupplement to an Address Presented by Lt.-Colonel William Wood, F.R.S.C. Before the Second Annual Meeting of the Commission of Conservation in January, 1911	\N	\N	en	\N	2005-02-21	10	\N
ebooks/15135	The Three Black Pennys: A Novel	\N	\N	en	\N	2005-02-21	10	\N
ebooks/15136	Amedeide\r\nPoema eroico	\N	\N	it	\N	2005-02-22	18	\N
ebooks/15137	The Tale of Mrs. Tiggy-Winkle	\N	\N	en	\N	2005-02-22	423	\N
ebooks/15138	A Hoosier Chronicle	\N	\N	en	\N	2005-02-22	86	\N
ebooks/15139	Notizie del pubblico giardino de' semplici di Padova compilate intorno l'anno 1771	\N	\N	it	\N	2005-02-22	7	\N
ebooks/1514	A Midsummer Night's Dream	\N	\N	en	\N	1998-11-01	1387	\N
ebooks/15140	Washington's Birthday\r\nIts history, observance, spirit, and significance as related in prose and verse, with a selection from Washington's speeches and writings	\N	\N	en	\N	2005-02-22	56	\N
ebooks/15141	Beethoven, a character study\r\nTogether with Wagner's indebtedness to Beethoven	\N	\N	en	\N	2005-02-22	276	\N
ebooks/15142	Punch, or the London Charivari, Volume 103, August 13, 1892	\N	\N	en	\N	2005-02-22	5	\N
ebooks/15143	Famous Modern Ghost Stories	\N	\N	en	The willows / Algernon Blackwood -- The shadows on the wall / Mary E. Wilkins Freeman -- The messenger / Robert W. Chambers -- Lazarus / Leonid Andreyev -- The beast with five fingers / W.F. Harvey -- The mass of shadows / Anatole France -- What was it? / Fitz James O'Brien -- The middle toe of the right foot / Ambrose Bierce -- The shell of sense / Olivia Howard Dunbar -- The woman at Seven Brothers / Wilbur Daniel Steele -- At the gate / Myla Jo Closser -- Ligeia / Edgar Allan Poe -- The haunted orchard / Richard Le Gallienne -- The bowmen / Arthur Machen -- A ghost / Guy de Maupassant.	2005-02-22	1225	\N
ebooks/15144	Punch, or the London Charivari, Volume 103, August 27, 1892	\N	\N	en	\N	2005-02-22	4	\N
ebooks/15145	My Book of Favourite Fairy Tales	\N	\N	en	The Old, Old Stories -- The Goose Girl -- Little Snow-White -- Cinderella -- Princess Goldenhair -- Little Red Riding Hood -- The White Fawn -- Hansel and Grethel -- Snow-White and Rose-Red -- The Sleeping Beauty -- Prince Chéri -- The White Cat -- Bluebeard -- Beauty and the Beast -- Tufty Riquet -- Thumbling.	2005-02-22	223	\N
ebooks/15146	Les misères de Londres, 1. La nourrisseuse d'enfants	\N	\N	fr	\N	2005-02-22	15	\N
ebooks/15147	Beeton's Book of Needlework	\N	\N	en	\N	2005-02-22	478	\N
ebooks/15148	Six Feet Four	\N	\N	en	\N	2005-02-22	9	\N
ebooks/15149	The Palace Beautiful: A Story for Girls	\N	\N	en	\N	2005-02-22	75	\N
ebooks/1515	The Merchant of Venice	\N	\N	en	\N	1998-11-01	540	\N
ebooks/15150	La maison de la courtisane: Nouveaux Poèmes	\N	\N	fr	\N	2005-02-22	44	\N
ebooks/15151	A Book of the Play\nStudies and Illustrations of Histrionic Story, Life, and Character	\N	\N	en	\N	2005-02-22	65	\N
ebooks/15152	Saint-Pierre & Miquelon	\N	\N	fr	\N	2005-02-22	17	\N
ebooks/15153	The Land of Heart's Desire	\N	\N	en	\N	2005-02-23	82	\N
ebooks/15154	Psychology and Industrial Efficiency	\N	\N	en	\N	2005-02-23	60	\N
ebooks/15155	Windjammers and Sea Tramps	\N	\N	en	Introductory -- Peculiar and uneducated -- A cabin-boy's start at sea -- The seaman's superstitions -- The seaman's religion -- Safety and comfort at sea -- Wages and wives -- Life among the packet rats -- Brutality at sea -- Bravery -- Chanties -- Jack in ratcliffe highway -- The matter-of-fact sailor -- Resourcefulness and shipwreck -- Manning the service.	2005-02-23	87	\N
ebooks/15156	Balloons	\N	\N	en	Haven -- Two Paris episodes -- Courtship -- "Do you remember ...?" -- The martyr -- A motor -- The masterpiece -- Tea time -- The end -- Misunderstood -- Counterpoint -- Villegiatura -- Auld lang syne -- Two taxi drives -- A touch of spring -- Fido and Ponto.	2005-02-23	36	\N
ebooks/15157	The Philippine Islands, 1493-1898 — Volume 16 of 55 \r\n1609\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-02-24	85	\N
ebooks/15158	In Time of Emergency\r\nA Citizen's Handbook on Nuclear Attack, Natural Disasters (1968)	\N	\N	en	\N	2005-02-24	99	\N
ebooks/15159	Heart's Desire\r\nThe Story of a Contented Town, Certain Peculiar Citizens, and Two Fortunate Lovers\r\nA Novel	\N	\N	en	\N	2005-02-24	64	\N
ebooks/1516	King Henry IV, the First Part	\N	\N	en	\N	1998-11-01	45	\N
ebooks/15160	On Commando	\N	\N	en	\N	2005-02-24	23	\N
ebooks/15161	Great Fortunes, and How They Were Made	\N	\N	en	\N	2005-02-24	54	\N
ebooks/15162	Scotland's Mark on America	\N	\N	en	\N	2005-02-24	131	\N
ebooks/15163	Sagen van den Rijn	\N	\N	nl	\N	2005-02-24	9	\N
ebooks/15164	Folk Tales Every Child Should Know	\N	\N	en	\N	2005-02-24	223	\N
ebooks/15165	Welsh Lyrics of the Nineteenth Century	\N	\N	en	\N	2005-02-25	16	\N
ebooks/15166	Punch, or the London Charivari, Volume 103, September 3, 1892	\N	\N	en	\N	2005-02-25	10	\N
ebooks/15217	Sillankorvan emäntä\nNelinäytöksinen näytelmä - Tapaus länsisuomalaisessa\ntalonpoikaissuvussa 1860-1870-luvulla	\N	\N	fi	\N	2005-03-01	9	\N
ebooks/15167	London River	\N	\N	en	The foreshore -- A midnight voyage -- A shipping parish -- The "Heart's Desire" -- The master -- The ship-runners -- Not in the almanac -- The illusion -- In a coffee-shop -- Off-shore -- An old Lloyd's register.	2005-02-25	16	\N
ebooks/15168	Bowser the Hound	\N	\N	en	\N	2005-02-25	87	\N
ebooks/15169	The Bobbsey Twins in a Great City	\N	\N	en	\N	2005-02-25	98	\N
ebooks/1517	The Merry Wives of Windsor	\N	\N	en	\N	1998-11-01	32	\N
ebooks/15170	The Child's World: Third Reader	\N	\N	en	\N	2005-02-25	191	\N
ebooks/15171	Journals of Travels in Assam, Burma, Bhootan, Afghanistan and the Neighbouring Countries	\N	\N	en	\N	2005-02-25	124	\N
ebooks/15172	The Ceremonies of the Holy-Week at Rome	\N	\N	en	\N	2005-02-25	38	\N
ebooks/15173	Pictures of Jewish Home-Life Fifty Years Ago	\N	\N	en	\N	2005-02-25	87	\N
ebooks/15174	Memories and Anecdotes	\N	\N	en	\N	2005-02-25	22	\N
ebooks/15175	A Century of Wrong	\N	\N	en	\N	2005-02-25	43	\N
ebooks/15176	English Literature, Considered as an Interpreter of English History\nDesigned as a Manual of Instruction	\N	\N	en	\N	2005-02-26	55	\N
ebooks/15177	Nocturne	\N	\N	en	\N	2005-02-26	21	\N
ebooks/15178	Alaska	\N	\N	is	\N	2005-02-26	34	\N
ebooks/15179	The Inner Sisterhood\nA Social Study in High Colors	\N	\N	en	Just after the ball: Miss Kate Meadows -- Robert Fairfield, lover: Miss Belle Mason -- The buzz-saw girl: Miss Alice Wing -- Flirting for revenue only: Miss Rose Clendennin -- Mother and daughter: Miss Sophia Gilder -- A case of compound fracture: Miss Mary Lee Manley -- Platitudes and pleasures: Miss Lena Searlwood.	2005-02-26	121	\N
ebooks/1518	King Henry IV, Second Part	\N	\N	en	\N	1998-11-01	19	\N
ebooks/15180	The Honorable Percival	\N	\N	en	\N	2005-02-26	16	\N
ebooks/15181	My Mother's Rival\nEveryday Life Library No. 4	\N	\N	en	\N	2005-02-26	37	\N
ebooks/15182	Marion Arleigh's Penance\nEveryday Life Library No. 5	\N	\N	en	\N	2005-02-26	25	\N
ebooks/15183	The Tragedy of the Chain Pier\nEveryday Life Library No. 3	\N	\N	en	\N	2005-02-26	16	\N
ebooks/15184	The Philippine Islands, 1493-1898 — Volume 13 of 55\r\n1604-1605\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of The Catholic Missions, As Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-02-26	36	\N
ebooks/15185	Quiet Talks on John's Gospel	\N	\N	en	\N	2005-02-26	21	\N
ebooks/15186	Folk-Lore and Legends: Scandinavian	\N	\N	en	\N	2005-02-26	69	\N
ebooks/15187	The Children of the King: A Tale of Southern Italy	\N	\N	en	\N	2005-02-26	15	\N
ebooks/15188	The Outdoor Chums After Big Game; Or, Perilous Adventures in the Wilderness	\N	\N	en	\N	2005-02-27	28	\N
ebooks/15189	When Buffalo Ran	\N	\N	en	\N	2005-02-27	17	\N
ebooks/1519	Much Ado about Nothing	\N	\N	en	\N	1998-11-01	553	\N
ebooks/15190	With the Harmony to Labrador\r\nNotes of a Visit to the Moravian Mission Stations on the North-East\r\nCoast of Labrador	\N	\N	en	\N	2005-02-27	14	\N
ebooks/15191	The Commercial Products of the Vegetable Kingdom\r\nConsidered in Their Various Uses to Man and in Their Relation to the Arts and Manufactures; Forming a Practical Treatise & Handbook of Reference for the Colonist, Manufacturer, Merchant, and Consumer, on the Cultivation, Preparation for Shipment, and Commercial Value, &c. of the Various Substances Obtained From Trees and Plants, Entering into the Husbandry of Tropical and Sub-tropical Regions, &c.	\N	\N	en	\N	2005-02-27	59	\N
ebooks/15192	Salomy Jane	\N	\N	en	\N	2005-02-27	39	\N
ebooks/15193	Scientific American Supplement, No. 841, February 13, 1892	\N	\N	en	\N	2005-02-27	660	\N
ebooks/15194	Out To Win: The Story of America in France	\N	\N	en	\N	2005-02-27	54	\N
ebooks/15195	Rose of Old Harpeth	\N	\N	en	\N	2005-02-28	42	\N
ebooks/15196	Punch, or the London Charivari, Volume 103, September 10, 1892	\N	\N	en	\N	2005-02-28	9	\N
ebooks/15197	Notes and Queries, Number 29, May 18, 1850	\N	\N	en	\N	2005-02-28	13	\N
ebooks/15198	The Works of the Right Honourable Edmund Burke, Vol. 02 (of 12)	\N	\N	en	\N	2005-02-28	172	\N
ebooks/15199	The Reformed Librarie-Keeper (1650)	\N	\N	en	\N	2005-02-28	15	\N
ebooks/152	Wild Justice	\N	\N	en	\N	1994-08-01	32	\N
ebooks/1520	Much Ado about Nothing	\N	\N	en	\N	1998-11-01	30	\N
ebooks/15200	Selections From the Works of John Ruskin	\N	\N	en	\N	2005-02-28	156	\N
ebooks/15201	Szachy i Warcaby: Droga do mistrzostwa	Chess and Checkers: The Way to Mastership. Polish	\N	pl	\N	2005-02-28	56	\N
ebooks/15202	Young Folks' Treasury, Volume 2 (of 12)\r\nMyths and Legendary Heroes	\N	\N	en	\N	2005-02-28	90	\N
ebooks/15203	Un billet de loterie\r\n(Le numéro 9672)	\N	\N	fr	\N	2005-02-28	28	\N
ebooks/15204	Women Wage-Earners: Their Past, Their Present, and Their Future	\N	\N	en	\N	2005-02-28	64	\N
ebooks/15205	The Feast of the Virgins and Other Poems	\N	\N	en	\N	2005-02-28	46	\N
ebooks/15206	Torquemada en la hoguera	\N	\N	es	El artículo de fondo -- La mula y el buey -- La pluma en el viento -- La conjuración de las palabras -- Un tribunal literario -- La princesa y el granuja Junio	2005-02-28	46	\N
ebooks/15207	The New Physics and Its Evolution	\N	\N	en	The evolution of physics -- Measurements -- Principles -- The various states of matter -- Solutions and electrolytic dissociation -- The ether -- Wireless telegraphy -- The conductivity of gases and the ions -- Cathode rays and radioactive bodies -- The ether and matter -- The future of physics.	2005-02-28	89	\N
ebooks/15208	Les mille et un fantômes	\N	\N	fr	\N	2005-02-28	43	\N
ebooks/15209	Clear Crystals	\N	\N	en	\N	2005-02-28	8	\N
ebooks/1521	The Life of King Henry V	\N	\N	en	\N	1998-11-01	70	\N
ebooks/15210	Darkwater: Voices from Within the Veil	\N	\N	en	The shadow of years -- A litany at Atlanta -- The souls of white folk -- The riddle of the sphinx -- The hands of Ethiopia -- The princess of Hither Isles -- Of work and wealth -- The second coming -- "The servant in the house" -- Jesus Christ in Texas -- Of the ruling of men -- The call -- The damnation of women -- Children of the moon -- The immortal child -- Almighty death -- Of beauty and death -- The prayers of God -- The comet -- A hymn to the peoples.	2005-02-28	2074	\N
ebooks/15211	Some Broken Twigs	\N	\N	en	\N	2005-02-28	7	\N
ebooks/15212	Bulletin de Lille, 1916-01\r\nPublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2005-02-28	58	\N
ebooks/15213	J. W. v. Goethe's Biographie	\N	\N	de	\N	2005-02-28	25	\N
ebooks/15214	Sevenoaks: A Story of Today	Sevenoaks: A Story of To-day	\N	en	\N	2005-03-01	33	\N
ebooks/15215	Magie bij de Grieken en de Romeinen	\N	\N	nl	\N	2005-03-01	21	\N
ebooks/15216	Notes and Queries, Number 55, November 16, 1850	\N	\N	en	\N	2005-03-01	9	\N
ebooks/15218	The Woman Who Toils\nBeing the Experiences of Two Gentlewomen as Factory Girls	\N	\N	en	\N	2005-03-01	51	\N
ebooks/15219	If Only etc.	\N	\N	en	If only -- One can't always tell -- Songs -- Love went out when money was invented -- A puzzled painter.	2005-03-01	18	\N
ebooks/1522	Julius Caesar	\N	\N	en	\N	1998-11-01	376	\N
ebooks/15220	The Life and Work of Susan B. Anthony (Volume 1 of 2)\r\nIncluding Public Addresses, Her Own Letters and Many From Her Contemporaries During Fifty Years	\N	\N	en	\N	2005-03-01	179	\N
ebooks/15221	A New Conscience and an Ancient Evil	\N	\N	en	\N	2005-03-01	102	\N
ebooks/15222	Looking Seaward Again	\N	\N	en	\N	2005-03-01	72	\N
ebooks/15223	Doctor Claudius, A True Story	\N	\N	en	\N	2005-03-01	30	\N
ebooks/15224	With Steyn and De Wet	\N	\N	en	\N	2005-03-01	8	\N
ebooks/15225	Andreas: The Legend of St. Andrew	\N	\N	en	\N	2005-03-01	5	\N
ebooks/15226	Nanon\nLa bibliothèque précieuse	\N	\N	fr	\N	2005-03-01	13	\N
ebooks/15227	The Adventures of Prince Lazybones, and Other Stories	Prince Lazybones and Other Stories	\N	en	The Adventures of Prince Lazybones -- Phil's Fairies -- Florio and Florella: a Christmas Fairy Tale -- Boreas Bluster's Christmas Present.	2005-03-01	92	\N
ebooks/15228	Lady Good-for-Nothing: A Man's Portrait of a Woman	\N	\N	en	\N	2005-03-02	12	\N
ebooks/15229	A Review of the Resources and Industries of the State of Washington, 1909	\N	\N	en	\N	2005-03-02	47	\N
ebooks/1523	As You Like It	\N	\N	en	\N	1998-11-01	147	\N
ebooks/15230	Miss Mink's Soldier and Other Stories	\N	\N	en	Miss Mink's soldier -- A darling of misfortune -- "Pop" -- Hoodooed -- A matter of friendship -- The wild oats of a spinster -- Cupid goes slumming -- The soul of O Sana San.	2005-03-02	15	\N
ebooks/15231	The American Missionary — Volume 44, No. 02, February, 1890	\N	\N	en	\N	2005-03-02	19	\N
ebooks/15232	Notes and Queries, Number 51, October 19, 1850	\N	\N	en	\N	2005-03-02	20	\N
ebooks/15233	Authentic Narrative of the Death of Lord Nelson	\N	\N	en	\N	2005-03-02	49	\N
ebooks/15234	The Tale of the Pie and the Patty Pan	\N	\N	en	\N	2005-03-02	244	\N
ebooks/15235	Oeuvres illustrées de George Sand\r\nLes visions de la nuit dans les campagnes - La vallée noire - Une visite aux catacombes	\N	\N	fr	\N	2005-03-02	23	\N
ebooks/15236	Oude Egyptische Legenden	Ancient Egyptian legends. Dutch	\N	nl	\N	2005-03-02	30	\N
ebooks/15237	The Chemistry of Food and Nutrition	\N	\N	en	\N	2005-03-02	363	\N
ebooks/15238	Mathilda	\N	\N	en	\N	2005-03-02	469	\N
ebooks/15239	Spiridion	\N	\N	fr	\N	2005-03-02	19	\N
ebooks/1524	Hamlet, Prince of Denmark	\N	\N	en	\N	1998-11-01	2790	\N
ebooks/15240	A Journal of a Tour in the Congo Free State	\N	\N	en	\N	2005-03-04	51	\N
ebooks/15241	All About Johnnie Jones	\N	\N	en	\N	2005-03-03	7	\N
ebooks/15242	Desert Love	\N	\N	en	\N	2005-03-03	15	\N
ebooks/15243	Over Paradise Ridge\nA Romance	\N	\N	en	\N	2005-03-03	18	\N
ebooks/15244	Lewie; Or, The Bended Twig	\N	\N	en	\N	2005-03-03	10	\N
ebooks/15245	Twenty-Seven Years in Canada West\nThe Experience of an Early Settler (Volume I)	\N	\N	en	\N	2005-03-03	14	\N
ebooks/15246	The Tragedy of St. Helena	\N	\N	en	\N	2005-03-03	36	\N
ebooks/15247	John Henry Smith\nA Humorous Romance of Outdoor Life	\N	\N	en	\N	2005-03-03	15	\N
ebooks/15248	Success (Second Edition)	\N	\N	en	\N	2005-03-04	43	\N
ebooks/15249	Outspoken Essays	\N	\N	en	Our present discontents -- Patriotism -- The birth-rate -- The future of the English race -- Bishop Gore and the Church of England -- Roman Catholic modernism -- Cardinal Newman -- St. Paul -- Institutionalism and mysticism -- The indictment against Christianity -- Survival and immortality.	2005-03-04	87	\N
ebooks/1525	The Phoenix and the Turtle	\N	\N	en	\N	1998-11-01	21	\N
ebooks/15250	Myths and Legends of China	\N	\N	en	\N	2005-03-04	1690	\N
ebooks/15251	The Biography of Robert Murray M'Cheyne	\N	\N	en	\N	2005-03-04	110	\N
ebooks/15252	Victorian Short Stories: Stories of Successful Marriages	\N	\N	en	The Manchester Marriage, by Elizabeth Gaskell -- A Mere Interlude, by Thomas Hardy -- A Faithful Heart, by George Moore -- The Solid Gold Reef Company, Limited, by Walter Besant -- The Tree Of Knowledge, by Henry James.	2005-03-04	118	\N
ebooks/15253	The Advance of Science in the Last Half-Century	\N	\N	en	\N	2005-03-04	31	\N
ebooks/15254	Maxims and Opinions of Field-Marshal His Grace the Duke of Wellington, Selected From His Writings and Speeches During a Public Life of More Than Half a Century	\N	\N	en	\N	2005-03-04	25	\N
ebooks/15255	Hinduism and Buddhism, An Historical Sketch, Vol. 1	\N	\N	en	\N	2005-03-04	184	\N
ebooks/15256	The Young Seigneur\nOr, Nation-Making	\N	\N	en	\N	2005-03-04	14	\N
ebooks/15257	The Curious Case of Lady Purbeck: A Scandal of the XVIIth Century	The Curious Case of Lady Purbeck: A Scandal of the Seventeenth Century	\N	en	\N	2005-03-04	38	\N
ebooks/15258	Cecilia de Noël	\N	\N	en	\N	2005-03-04	32	\N
ebooks/15259	Pearl of Pearl Island	\N	\N	en	\N	2005-03-04	12	\N
ebooks/1526	Twelfth Night; Or, What You Will	\N	\N	en	\N	1998-11-01	572	\N
ebooks/15260	A Portraiture of Quakerism, Volume 1\r\nTaken from a View of the Education and Discipline, Social Manners, Civil and Political Economy, Religious Principles and Character, of the Society of Friends	\N	\N	en	\N	2005-03-04	18	\N
ebooks/15261	A Portraiture of Quakerism, Volume 2\r\nTaken from a View of the Education and Discipline, Social Manners, Civil and Political Economy, Religious Principles and Character, of the Society of Friends	\N	\N	en	\N	2005-03-04	9	\N
ebooks/15262	Christianity and Islam in Spain, A.D. 756-1031	\N	\N	en	\N	2005-03-05	176	\N
ebooks/15263	The Underground Railroad\r\nA Record of Facts, Authentic Narratives, Letters, &c., Narrating the Hardships, Hair-Breadth Escapes and Death Struggles of the Slaves in Their Efforts for Freedom, As Related by Themselves and Others, or Witnessed by the Author.	\N	\N	en	\N	2005-03-05	941	\N
ebooks/15264	Totta ja leikkiä	\N	\N	fi	\N	2005-03-05	11	\N
ebooks/15265	The Quest of the Silver Fleece: A Novel	\N	\N	en	\N	2005-03-05	223	\N
ebooks/15266	What Peace Means	\N	\N	en	\N	2005-03-05	14	\N
ebooks/15267	Sechs Vorträge über ausgewählte Gegenstände aus der reinen Mathematik und mathematischen Physik	\N	\N	de	Über die Fredholmschen Gleichungen -- Anwendung der Theorie der Integralgleichungen auf die Flutbewegung des Meeres -- Anwendung der Integralgleichungen auf Hertzsche Wellen -- Über die Reduktion der Abelschen Integrale und die Theorie der Fuchsschen Funktionen -- Über transfinite Zahlen -- La mécanique nouvelle	2005-03-05	28	\N
ebooks/15323	The Green Eyes of Bâst	\N	\N	en	\N	2005-03-11	74	\N
ebooks/15324	Promenades et intérieurs	\N	\N	fr	\N	2005-03-11	15	\N
ebooks/15378	Atalanta in Calydon	\N	\N	en	\N	2005-03-16	25	\N
ebooks/15268	John Stuart Mill; His Life and Works\r\nTwelve Sketches by Herbert Spencer, Henry Fawcett, Frederic Harrison, and Other Distinguished Authors	\N	\N	en	A sketch of his life / H.R. Fox Bourne -- His career in the India House / W.T. Thornton -- His moral character / Herbert Spencer -- His botanical studies / Henry Trimen -- His place as a critic / W. Minto -- His work in philosophy / J.H. Levy -- His studies in morals and jurisprudence / W.A. Hunter -- His work in political economy / J.E. Cairnes -- His influence at the universities / Henry Fawcett -- His influence as a practical politician / Milicent Garrett Fawcett -- His relation to positivism / Frederic Harrison -- His position as a philosopher / W.A. Hunter.	2005-03-06	72	\N
ebooks/15269	The Empire of Russia: From the Remotest Periods to the Present Time	\N	\N	en	\N	2005-03-06	62	\N
ebooks/1527	Twelfth Night; Or, What You Will	\N	\N	en	\N	1998-11-01	60	\N
ebooks/15270	The Brochure Series of Architectural Illustration, Vol. 01, No. 07, July, 1895\r\nItalian Wrought Iron	\N	\N	en	\N	2005-03-06	11	\N
ebooks/15271	Traditions of Lancashire, Volume 1	\N	\N	en	\N	2005-03-07	96	\N
ebooks/15272	Spenser's The Faerie Queene, Book I	\N	\N	en	\N	2005-03-07	2015	\N
ebooks/15273	Gedichten	\N	\N	nl	\N	2005-03-07	23	\N
ebooks/15274	The Girl from Montana	\N	\N	en	\N	2005-03-07	134	\N
ebooks/15275	Bessie's Fortune: A Novel	\N	\N	en	\N	2005-03-07	46	\N
ebooks/15276	Bears I Have Met—and Others	\N	\N	en	\N	2005-03-07	58	\N
ebooks/15277	The Open Secret of Ireland	\N	\N	en	\N	2005-03-07	15	\N
ebooks/15278	The Ramrodders: A Novel	\N	\N	en	\N	2005-03-07	15	\N
ebooks/15279	A Letter Addressed to the Abbe Raynal, on the Affairs of North America, in Which the Mistakes in the Abbe's Account of the Revolution of America Are Corrected and Cleared Up	\N	\N	en	\N	2005-03-07	25	\N
ebooks/1528	The History of Troilus and Cressida	\N	\N	en	\N	1998-11-01	47	\N
ebooks/15280	Lulu, Alice and Jimmie Wibblewobble	\N	\N	en	\N	2005-03-07	27	\N
ebooks/15281	Uncle Wiggily's Adventures	\N	\N	en	\N	2005-03-07	226	\N
ebooks/15282	Uncle Wiggily's Travels	\N	\N	en	\N	2005-03-08	66	\N
ebooks/15283	Disease and Its Causes	\N	\N	en	\N	2005-03-08	208	\N
ebooks/15284	The Tale of Johnny Town-Mouse	\N	\N	en	\N	2005-03-08	436	\N
ebooks/15285	The Hosts of the Air	\N	\N	en	\N	2005-03-08	61	\N
ebooks/15286	Réflexions sur le sort des Noirs dans nos colonies	\N	\N	fr	\N	2005-03-08	6	\N
ebooks/15287	Teverino	\N	\N	fr	\N	2005-03-08	26	\N
ebooks/15288	Sodome et Gomorrhe - Première partie	\N	\N	fr	\N	2005-03-08	109	\N
ebooks/15289	The Truce of God\nA Tale of the Eleventh Century	\N	\N	en	\N	2005-03-08	6	\N
ebooks/1529	All's Well That Ends Well	\N	\N	en	\N	1998-11-01	96	\N
ebooks/15290	Why the Chimes Rang: A Play in One Act	\N	\N	en	\N	2005-03-08	31	\N
ebooks/15291	Gildet på Solhaug	\N	\N	no	\N	2005-03-08	19	\N
ebooks/15292	Katri Holm: Kertomus äideille	\N	\N	fi	\N	2005-03-08	5	\N
ebooks/15293	Influences of Geographic Environment\nOn the Basis of Ratzel's System of Anthropo-Geography	\N	\N	en	\N	2005-03-08	112	\N
ebooks/15294	A Country Doctor and Selected Stories and Sketches	\N	\N	en	A country doctor -- Selected stories and sketches: Stories from strangers and wayfarers: A winter courtship; Going to Shrewsbury; The white rose road; The town poor -- Stories from A native of Winby and other tales: A native of Winby -- Looking back on girlhood -- More stories from A native of Winby and other tales: The passing of Sister Barsett; Decoration day; The flight of Betsey Lane; The gray mills of Farley.	2005-03-08	119	\N
ebooks/15295	Le juif errant - Tome I	\N	\N	fr	\N	2005-03-08	26	\N
ebooks/15296	Le juif errant - Tome II	\N	\N	fr	\N	2005-03-08	26	\N
ebooks/15297	Le voleur	\N	\N	fr	\N	2005-03-09	30	\N
ebooks/15298	Sword and crozier, drama in five acts	Poet Lore; Volume XXIV, Number IV, 1912	\N	en	\N	2005-03-09	11	\N
ebooks/15299	Drake, Nelson and Napoleon	\N	\N	en	\N	2005-03-09	115	\N
ebooks/153	Jude the Obscure	\N	\N	en	\N	1994-08-01	947	\N
ebooks/1530	Measure for Measure	\N	\N	en	\N	1998-11-01	47	\N
ebooks/15300	Mike Flannery On Duty and Off	\N	\N	en	Just like a cat -- The three hundred -- Fleas will be fleas.	2005-03-09	24	\N
ebooks/15301	Narratives of Shipwrecks of the Royal Navy; between 1793 and 1849	\N	\N	en	\N	2005-03-09	51	\N
ebooks/15302	The Man with the Clubfoot	\N	\N	en	\N	2005-03-09	30	\N
ebooks/15303	Coriolan	\N	\N	fr	\N	2005-03-09	29	\N
ebooks/15304	A Portraiture of Quakerism, Volume 3\r\nTaken from a View of the Education and Discipline, Social Manners, Civil and Political Economy, Religious Principles and Character, of the Society of Friends	\N	\N	en	\N	2005-03-09	9	\N
ebooks/15305	L'influence d'un livre: Roman historique	\N	\N	fr	\N	2005-03-09	27	\N
ebooks/15306	The Mirrors of Downing Street\nSome Political Reflections by a Gentleman with a Duster	\N	\N	en	\N	2005-03-09	28	\N
ebooks/15307	The Narrative of Gordon Sellar Who Emigrated to Canada in 1825	\N	\N	en	\N	2005-03-09	33	\N
ebooks/15308	Nitro-Explosives: A Practical Treatise	\N	\N	en	\N	2005-03-10	84	\N
ebooks/15309	Rabinal-Achi\nvepu Xahoh-tun u bi xahoh rech vae tinamit Rabinal	\N	\N	myn	\N	2005-03-10	20	\N
ebooks/1531	Othello, the Moor of Venice	\N	\N	en	\N	1998-11-01	437	\N
ebooks/15310	Dictionnaire François—Onontagué	\N	\N	fr	\N	2005-03-10	12	\N
ebooks/15311	Poems By The Way & Love Is Enough	\N	\N	en	\N	2005-03-10	39	\N
ebooks/15312	Mémoires pour servir à l'Histoire de mon temps (Tome 2)	\N	\N	fr	\N	2005-03-10	11	\N
ebooks/15313	A Full Enquiry into the Nature of the Pastoral (1717)	\N	\N	en	\N	2005-03-10	4	\N
ebooks/15314	Rakastunut rampa eli Sakris Kukkelman, köyhä polseviikki	\N	\N	fi	\N	2005-03-10	21	\N
ebooks/15315	Gladys, the Reaper	\N	\N	en	\N	2005-03-10	13	\N
ebooks/15316	Jutelmia läheltä ja kaukaa II: Salojärwen kukkanen	\N	\N	fi	\N	2005-03-10	24	\N
ebooks/15317	The Baronet's Bride; Or, A Woman's Vengeance	\N	\N	en	\N	2005-03-10	21	\N
ebooks/15318	Pilven hattaroita I\nPieniä kyhäelmiä	\N	\N	fi	\N	2005-03-10	11	\N
ebooks/15319	The Government Class Book\nDesigned for the Instruction of Youth in the Principles\nof Constitutional Government and the Rights and Duties of\nCitizens.	\N	\N	en	\N	2005-03-10	48	\N
ebooks/1532	The Tragedy of King Lear	\N	\N	en	\N	1998-11-01	290	\N
ebooks/15320	The Romance of the Milky Way, and Other Studies & Stories	\N	\N	en	The romance of the Milky Way -- Goblin poetry -- "Ultimate questions" -- The mirror maiden -- The story of Ito Norisuké -- Stranger than fiction -- A letter from Japan.	2005-03-10	165	\N
ebooks/15321	Tracy Park: A Novel	\N	\N	en	\N	2005-03-10	42	\N
ebooks/15322	The American Architect and Building News, Vol. 27, No. 733, January 11, 1890	\N	\N	en	\N	2005-03-11	71	\N
ebooks/15325	The Great Round World and What Is Going On In It, Vol. 1, No. 15, February 18, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-11	45	\N
ebooks/15326	The Great Round World and What Is Going On In It, Vol. 1, No. 16, February 25, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-11	16	\N
ebooks/15327	A Library Primer	\N	\N	en	\N	2005-03-11	95	\N
ebooks/15328	The Lost Hunter\nA Tale of Early Times	\N	\N	en	\N	2005-03-11	18	\N
ebooks/15329	An apology for the study of northern antiquities	\N	\N	en	\N	2005-03-11	12	\N
ebooks/1533	Macbeth	\N	\N	en	\N	1998-11-01	1033	\N
ebooks/15330	Punch, or the London Charivari, Volume 152, May 9, 1917	\N	\N	en	\N	2005-03-11	19	\N
ebooks/15331	St. Nicholas, Vol. 5, No. 4, February 1878	\N	\N	en	\N	2005-03-12	32	\N
ebooks/15332	Punch, or the London Charivari, Volume 103, September 17, 1892	\N	\N	en	\N	2005-03-12	9	\N
ebooks/15333	The Confessions of Nat Turner\r\nThe Leader of the Late Insurrections in Southampton, Va. As Fully and Voluntarily Made to Thomas R. Gray, in the Prison Where He Was Confined, and Acknowledged by Him to be Such when Read Before the Court of Southampton; With the Certificate, Under Seal of the Court Convened at Jerusalem, Nov. 5, 1831, For His Trial. Also, an Authentic Account of the Whole Insurrection.	\N	\N	en	\N	2005-03-12	84	\N
ebooks/15334	Mindanao: Su Historia y Geografía	\N	\N	es	\N	2005-03-12	34	\N
ebooks/15335	Madame Chrysanthème	\N	\N	en	\N	2005-03-12	40	\N
ebooks/15336	The Life of Columbus	\N	\N	en	\N	2005-03-12	16	\N
ebooks/15337	A Source Book of Australian History	\N	\N	en	\N	2005-03-12	55	\N
ebooks/15338	More Toasts\r\nJokes, Stories and Quotations	\N	\N	en	\N	2005-03-12	244	\N
ebooks/15339	Vieraita odottaessa\nHuvinäytelmä yhdessä näytöksessä	\N	\N	fi	\N	2005-03-12	10	\N
ebooks/1534	Antony and Cleopatra	\N	\N	en	\N	1998-11-01	78	\N
ebooks/15340	Joululahjat	\N	\N	fi	\N	2005-03-12	26	\N
ebooks/15341	Jouluaattona juomarin kodissa\n1-näytöksinen näytelmä	\N	\N	fi	\N	2005-03-12	23	\N
ebooks/15342	Notes of a Twenty-Five Years' Service in the Hudson's Bay Territory. Volume I.	\N	\N	en	\N	2005-03-12	14	\N
ebooks/15343	A Little Book for Christmas	\N	\N	en	\N	2005-03-12	59	\N
ebooks/15344	Grace Harlowe's Sophomore Year at High School\r\nThe Record of the Girl Chums in Work and Athletics	\N	\N	en	\N	2005-03-12	102	\N
ebooks/15345	The Great Events by Famous Historians, Volume 04	\N	\N	en	\N	2005-03-12	50	\N
ebooks/15346	Pinya de Rosa. Volume 1, Books 1-3	\N	\N	ca	\N	2005-03-13	32	\N
ebooks/15347	Pinya de Rosa. Volume 2, Book 4	\N	\N	ca	\N	2005-03-13	20	\N
ebooks/15348	Blown to Bits; or, The Lonely Man of Rakata	\N	\N	en	\N	2005-03-13	76	\N
ebooks/15349	The Works of John Dryden, now first collected in eighteen volumes. Volume 04	\N	\N	en	Almanzor and Almahide, or the Conquest of Granada by the Spaniards -- Marriage-a-la-Mode -- The Assignation, or Love in a Nunnery	2005-03-13	180	\N
ebooks/1535	The Tragedy of Coriolanus	\N	\N	en	\N	1998-11-01	202	\N
ebooks/15350	A History of English Prose Fiction	\N	\N	en	\N	2005-03-13	42	\N
ebooks/15351	H. G. Wells	\N	\N	en	\N	2005-03-13	24	\N
ebooks/15352	Venereal Diseases in New Zealand (1922)\r\nReport of the Special Committee of the Board of Health appointed by the Hon. Minister of Health	\N	\N	en	\N	2005-03-13	51	\N
ebooks/15353	A First Spanish Reader	\N	\N	es	\N	2005-03-13	992	\N
ebooks/15354	Notes and Queries, Number 56, November 23, 1850	\N	\N	en	\N	2005-03-13	22	\N
ebooks/15355	Nautilus	\N	\N	en	\N	2005-03-13	39	\N
ebooks/15356	Red Money	\N	\N	en	\N	2005-03-14	44	\N
ebooks/15357	The Notorious Mrs. Ebbsmith	\N	\N	en	\N	2005-03-14	28	\N
ebooks/15358	The Great Round World and What Is Going On In It, Vol. 1, No. 17, March 4, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-14	17	\N
ebooks/15359	The Negro	\N	\N	en	\N	2005-03-14	407	\N
ebooks/1536	The Life of Timon of Athens	\N	\N	en	\N	1998-11-01	15	\N
ebooks/15360	The Easiest Way in Housekeeping and Cooking\nAdapted to Domestic Use or Study in Classes	\N	\N	en	\N	2005-03-14	182	\N
ebooks/15361	Félix Poutré: Drame historique en quatre actes	\N	\N	fr	\N	2005-03-14	9	\N
ebooks/15362	The American Missionary — Volume 44, No. 03, March, 1890	\N	\N	en	\N	2005-03-14	10	\N
ebooks/15363	Carving and Serving	\N	\N	en	\N	2005-03-15	50	\N
ebooks/15364	Society for Pure English Tract 4\nThe Pronunciation of English Words Derived from the Latin	\N	\N	en	\N	2005-03-15	67	\N
ebooks/15365	A Psychiatric Milestone: Bloomingdale Hospital Centenary, 1821-1921	\N	\N	en	\N	2005-03-14	76	\N
ebooks/15366	Punch, or the London Charivari, Volume 103, September 24, 1892	\N	\N	en	\N	2005-03-15	10	\N
ebooks/15367	The Magic Speech Flower\nor Little Luke and His Animal Friends	\N	\N	en	\N	2005-03-15	12	\N
ebooks/15368	Fugitive Pieces	\N	\N	en	\N	2005-03-15	51	\N
ebooks/15369	Old Scores and New Readings: Discussions on Music & Certain Musicians	\N	\N	en	William Byrde ... his mass -- Our last great musician (Henry Purcell, 1658-95) -- Bach; the "Matthew" passion and the "John" -- Handel -- Haydn and his "Creation" -- Mozart, his "Don Giovanni" and the Requiem -- "Fidelio" -- Schubert -- Weber and Wagner -- Italian opera, dead and dying -- Verdi young and Verdi younger -- "The flying Dutchman" -- "Lohengrin" -- "Tristan and Isolda" -- "Siegfried" -- "The dusk of the gods" -- "Parsifal" -- Bayreuth in 1897 -- A note on Brahms -- Anton Dvorák -- Tschaikowsky and his "Pathetic" symphony -- Lamoureux and his orchestra.	2005-03-15	84	\N
ebooks/1537	Pericles, Prince of Tyre	\N	\N	en	\N	1998-11-01	49	\N
ebooks/15370	Bab Ballads and Savoy Songs	\N	\N	en	\N	2005-03-15	31	\N
ebooks/15371	Les mille et une nuits - Tome premier	Arabian nights. French	\N	fr	\N	2005-03-15	76	\N
ebooks/15372	Le portrait de monsieur W. H.	\N	\N	fr	Préface -- Le portrait de monsieur W.H. -- Le fantôme de Canterville -- Le sphinx qui n'a pas de secret -- Le modèle millionnaire -- Poèmes en prose: L'artiste. Le faiseur de bien. Le disciple. Le maître. La maison du jugement. Le maître de sagesse -- L'âme humaine sous le régime socialiste.	2005-03-15	21	\N
ebooks/15373	St. Nicholas, Vol. 5, No. 2, December, 1877	\N	\N	en	\N	2005-03-15	40	\N
ebooks/15374	St. Nicholas, Vol. 5, No. 5, March, 1878	\N	\N	en	\N	2005-03-15	29	\N
ebooks/15375	Voyage dans l'Aurès: Notes d'un médecin envoyé en mission chez les femmes arabes	\N	\N	fr	\N	2005-03-15	28	\N
ebooks/15376	A General History and Collection of Voyages and Travels, Volume 11\nArranged in Systematic Order: Forming a Complete History\nof the Origin and Progress of Navigation, Discovery, and\nCommerce, by Sea and Land, from the Earliest Ages to the\nPresent Time	\N	\N	en	\N	2005-03-16	22	\N
ebooks/15377	Punch, or the London Charivari, Volume 152, May 16, 1917	\N	\N	en	\N	2005-03-16	10	\N
ebooks/15379	Robert Moffat\nThe Missionary Hero of Kuruman	\N	\N	en	\N	2005-03-16	74	\N
ebooks/1538	Cymbeline	\N	\N	en	\N	1998-11-01	43	\N
ebooks/15380	Mrs. Warren's Daughter: A Story of the Woman's Movement	\N	\N	en	\N	2005-03-16	46	\N
ebooks/15381	Victorian Short Stories: Stories of Courtship	\N	\N	en	Angela, an Inverted Love Story, by William Schwenk Gilbert -- The Parson's Daughter of Oxney Colne, by Anthony Trollope -- Anthony Garstin's Courtship, by Hubert Crackanthorpe -- A Little Grey Glove, by George Egerton Bright -- The Woman Beater, by Israel Zangwill.	2005-03-16	73	\N
ebooks/15382	Jess of the Rebel Trail	\N	\N	en	\N	2005-03-16	12	\N
ebooks/15383	The Photoplay: A Psychological Study	\N	\N	en	\N	2005-03-16	328	\N
ebooks/15384	The Real Adventure	\N	\N	en	\N	2005-03-16	38	\N
ebooks/15385	A Cathedral Singer	\N	\N	en	\N	2005-03-16	15	\N
ebooks/15386	The Great Round World and What Is Going On In It, Vol. 1, No. 18, March 11, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-16	11	\N
ebooks/15387	Jorrocks' Jaunts and Jollities	\N	\N	en	\N	2005-03-16	103	\N
ebooks/15388	Leone Leoni	\N	\N	fr	\N	2005-03-16	12	\N
ebooks/15389	True Riches; Or, Wealth Without Wings	\N	\N	en	\N	2005-03-16	32	\N
ebooks/1539	The Winter's Tale	\N	\N	en	\N	1998-11-01	199	\N
ebooks/15390	Evangeline\nwith Notes and Plan of Study	\N	\N	en	\N	2005-03-16	51	\N
ebooks/15391	American Eloquence, Volume 1\r\nStudies In American Political History (1896)	\N	\N	en	\N	2005-03-17	30	\N
ebooks/15392	American Eloquence, Volume 2\r\nStudies In American Political History (1896)	\N	\N	en	\N	2005-03-17	37	\N
ebooks/15393	American Eloquence, Volume 3\r\nStudies In American Political History (1897)	\N	\N	en	\N	2005-03-17	46	\N
ebooks/15394	American Eloquence, Volume 4\r\nStudies In American Political History (1897)	\N	\N	en	\N	2005-03-17	19	\N
ebooks/15395	Unelmiensa uhri: Romaani	\N	\N	fi	\N	2005-03-17	10	\N
ebooks/15396	Tender Buttons\nObjects—Food—Rooms	\N	\N	en	\N	2005-03-17	559	\N
ebooks/15397	Francia; Un bienfait n'est jamais perdu	\N	\N	fr	\N	2005-03-17	34	\N
ebooks/15398	Narrative of the Life and Adventures of Henry Bibb, an American Slave, Written by Himself	\N	\N	en	\N	2005-03-17	108	\N
ebooks/15399	The Interesting Narrative of the Life of Olaudah Equiano, Or Gustavus Vassa, The African\nWritten By Himself	\N	\N	en	\N	2005-03-17	3125	\N
ebooks/154	The Rise of Silas Lapham	\N	\N	en	\N	1994-08-01	256	\N
ebooks/1540	The Tempest	\N	\N	en	\N	1998-11-01	202	\N
ebooks/15400	Renaissance in Italy, Volume 1 (of 7)\r\nThe Age of the Despots	\N	\N	en	\N	2005-03-18	320	\N
ebooks/15401	The Great Lone Land\nA Narrative of Travel and Adventure in the North-West of America	\N	\N	en	\N	2005-03-18	30	\N
ebooks/15402	What Answer?	\N	\N	en	\N	2005-03-18	33	\N
ebooks/15403	Wandelingen door België\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-03-18	15	\N
ebooks/15404	The Great Round World and What Is Going On In It, Vol. 1, No. 19, March 18, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-18	9	\N
ebooks/15405	Notes and Queries, Number 57, November 30, 1850	\N	\N	en	\N	2005-03-18	7	\N
ebooks/15406	The Little Red Chimney: Being the Love Story of a Candy Man	\N	\N	en	\N	2005-03-18	12	\N
ebooks/15407	The Cyder-Maker's Instructor, Sweet-Maker's Assistant, and Victualler's and Housekeeper's Director\nIn Three Parts	\N	\N	en	\N	2005-03-18	42	\N
ebooks/15408	Three Lives\nStories of The Good Anna, Melanctha and The Gentle Lena	\N	\N	en	\N	2005-03-18	249	\N
ebooks/15409	An Elegy Wrote in a Country Church Yard (1751) and The Eton College Manuscript	\N	\N	en	\N	2005-03-18	40	\N
ebooks/1541	The Life of Henry the Eighth	The Life of Henry VIII	\N	en	\N	1998-11-01	20	\N
ebooks/15410	A Little Pilgrim in the Unseen	\N	\N	en	\N	2005-03-19	10	\N
ebooks/15411	A Voyage to the South Sea\r\nUndertaken by command of His Majesty for the purpose of conveying the bread-fruit tree to the West Indies in His Majesty's ship the Bounty commanded by Lieutenant William Bligh; including an account of the mutiny on board the said ship and the subsequent voyage of part of the crew in the ship's boat from Tofoa, one of the Friendly Islands, to Timor, a Dutch settlement in the East Indies	\N	\N	en	\N	2005-03-19	126	\N
ebooks/15412	The Virgin-Birth of Our Lord\r\nA paper read (in substance) before the confraternity of the Holy Trinity at Cambridge	\N	\N	en	\N	2005-03-19	5	\N
ebooks/15413	The Book of Three Hundred Anecdotes\nHistorical, Literary, and Humorous—A New Selection	\N	\N	en	\N	2005-03-19	25	\N
ebooks/15414	The Littlest Rebel	\N	\N	en	\N	2005-03-19	11	\N
ebooks/15415	Tramping on Life\nAn Autobiographical Narrative	\N	\N	en	\N	2005-03-19	118	\N
ebooks/15416	The Spinners	\N	\N	en	\N	2005-03-20	12	\N
ebooks/15417	Scientific American Supplement, No. 388, June 9, 1883	\N	\N	en	\N	2005-03-20	5	\N
ebooks/15418	Ang Sintang Dalisay ni Julieta at Romeo	\N	\N	tl	\N	2005-03-20	37	\N
ebooks/15419	Letters to a Daughter and A Little Sermon to School Girls	\N	\N	en	\N	2005-03-20	22	\N
ebooks/1542	The Two Noble Kinsmen	\N	\N	en	\N	1998-11-01	117	\N
ebooks/15420	Broken Homes: A Study of Family Desertion and its Social Treatment	\N	\N	en	\N	2005-03-20	34	\N
ebooks/15421	Contribucion Para El Estudio de los Antiguos Alfabetos Filipinos	\N	\N	es	\N	2005-03-20	23	\N
ebooks/15422	Israel Potter: His Fifty Years of Exile	\N	\N	en	\N	2005-03-20	60	\N
ebooks/15423	Samuel Cröell\nNäytelmä neljässä näytöksessä	\N	\N	fi	\N	2005-03-21	8	\N
ebooks/15424	Ella Barnwell\nA Historical Romance of Border Life	\N	\N	en	\N	2005-03-21	8	\N
ebooks/15425	A General History and Collection of Voyages and Travels, Volume 17\nArranged in Systematic Order: Forming a Complete History\nof the Origin and Progress of Navigation, Discovery, and\nCommerce, by Sea and Land, from the Earliest Ages to the\nPresent Time	\N	\N	en	\N	2005-03-21	24	\N
ebooks/15426	Pixy's Holiday Journey	\N	\N	en	\N	2005-03-21	18	\N
ebooks/15427	Notes and Queries, Number 59, December 14, 1850	\N	\N	en	\N	2005-03-21	8	\N
ebooks/15428	The Great Round World and What Is Going On In It, Vol. 1, No. 20, March 25, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-21	4	\N
ebooks/15429	Thomas Henry Huxley: A Character Sketch	\N	\N	en	\N	2005-03-21	10	\N
ebooks/1543	A Lover's Complaint	\N	\N	en	\N	1998-11-01	48	\N
ebooks/15430	The Lever: A Novel	\N	\N	en	\N	2005-03-21	10	\N
ebooks/15431	Success: A Novel	\N	\N	en	\N	2005-03-21	21	\N
ebooks/15432	Henry Brocken\nHis Travels and Adventures in the Rich, Strange, Scarce-Imaginable Regions of Romance	\N	\N	en	\N	2005-03-21	20	\N
ebooks/15433	Mémoires pour servir à l'Histoire de mon temps (Tome 3)	\N	\N	fr	\N	2005-03-21	9	\N
ebooks/15434	En Kabylie: Voyage d'une Parisienne au Djurjura	\N	\N	fr	\N	2005-03-21	26	\N
ebooks/15435	Object Lessons on the Human Body\r\nA Transcript of Lessons Given in the Primary Department of School No. 49, New York City	\N	\N	en	\N	2005-03-21	88	\N
ebooks/15436	Journal of a Voyage from Okkak, on the Coast of Labrador, to Ungava Bay, Westward of Cape Chudleigh\nUndertaken to Explore the Coast, and Visit the Esquimaux in That Unknown Region	\N	\N	en	\N	2005-03-22	15	\N
ebooks/15437	The Letters of Lord Nelson to Lady Hamilton, Vol II.\nWith A Supplement Of Interesting Letters By Distinguished Characters	\N	\N	en	\N	2005-03-22	9	\N
ebooks/15438	The Bells of San Juan	\N	\N	en	\N	2005-03-22	67	\N
ebooks/15439	Punch, or the London Charivari, Volume 103, October 1, 1892	\N	\N	en	\N	2005-03-22	8	\N
ebooks/1544	The Passionate Pilgrim	\N	\N	en	\N	1998-11-01	8	\N
ebooks/15440	Kansallista itsetutkistelua: Suomalaisia kulttuuri-ääriviivoja	\N	\N	fi	\N	2005-03-23	16	\N
ebooks/15441	Punch, or the London Charivari, Volume 103, October 8, 1892	\N	\N	en	\N	2005-03-23	5	\N
ebooks/15442	Punch, or the London Charivari, Volume 101, October 31, 1891	\N	\N	en	\N	2005-03-23	10	\N
ebooks/15443	Heiress of Haddon	\N	\N	en	\N	2005-03-23	11	\N
ebooks/15444	The City and the World and Other Stories	\N	\N	en	The City and the World -- The Flaming Cross -- The Vicar-General -- The Resurrection of Alta -- The Man with a Dead Soul -- The Autobiography of a Dollar -- Le Braillard de la Magdeleine -- The Legend of Deschamps -- The Thousand Dollar Note -- The Occasion -- The Yankee Tramp -- How Father Tom Connolly Began to Be a Saint -- The Unbroken Seal -- Mac of the Island.	2005-03-23	19	\N
ebooks/15445	The Philippine Islands, 1493-1898 — Volume 14 of 55\r\n1606-1609\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of The Catholic Missions, As Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-03-23	92	\N
ebooks/15446	Vocal Mastery\r\nTalks with Master Singers and Teachers, Comprising Interviews with Caruso, Farrar, Maurel, Lehmann, and Others	\N	\N	en	\N	2005-03-23	146	\N
ebooks/15447	A History of English Romanticism in the Eighteenth Century	\N	\N	en	\N	2005-03-24	56	\N
ebooks/15448	Elizabethan Sonnet Cycles: Idea, Fidesa and Chloris	\N	\N	en	Idea, by Michael Drayton -- Fidessa, by Bartholomew Griffin -- Chloris, by William Smith.	2005-03-24	36	\N
ebooks/15449	New Faces	\N	\N	en	"The play's the thing" -- There's danger in numbers -- Misery loves company -- The Christmas guest -- "Who is Sylvia?" -- The spirit of Cecelia Anne -- Theodora, gift of God -- Great oaks from little acorns.	2005-03-24	21	\N
ebooks/1545	The Passionate Pilgrim	\N	\N	en	\N	1998-11-01	17	\N
ebooks/15450	Against Home Rule (1912)\nThe Case for the Union	\N	\N	en	\N	2005-03-24	16	\N
ebooks/15451	The Great Round World And What Is Going On In It, Vol. 1. No. 21, April 1, 1897\r\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-24	10	\N
ebooks/15452	The Great Round World And What Is Going On In It, Vol. 1, No. 22, April 8, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-24	9	\N
ebooks/15453	Punch, or the London Charivari, Volume 103, October 15, 1892	\N	\N	en	\N	2005-03-24	7	\N
ebooks/15454	Imperium in Imperio: A Study of the Negro Race Problem. A Novel	\N	\N	en	\N	2005-03-24	121	\N
ebooks/15455	Life's Progress Through the Passions; Or, The Adventures of Natura	\N	\N	en	\N	2005-03-24	7	\N
ebooks/15456	McGuffey's Eclectic Spelling Book	\N	\N	en	\N	2005-03-24	360	\N
ebooks/15457	The Great Round World And What Is Going On In It, Vol. 1. No. 23, April 15, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-24	6	\N
ebooks/15458	Essai sur la littérature merveilleuse des noirs, suivi de Contes indigènes de l'Ouest africain français - Tome premier	\N	\N	fr	\N	2005-03-24	24	\N
ebooks/15459	Cham et Japhet, ou De l'émigration des nègres chez les blancs considérée comme moyen providentiel de régénérer la race nègre et de civiliser l'Afrique intérieure.	\N	\N	fr	\N	2005-03-24	11	\N
ebooks/1546	Sonnets on Sundry Notes of Music	\N	\N	en	\N	1998-11-01	9	\N
ebooks/15460	A Course In Wood Turning	\N	\N	en	\N	2005-03-25	187	\N
ebooks/15461	The Lives of the Most Famous English Poets (1687)	\N	\N	en	\N	2005-03-25	7	\N
ebooks/15462	Alcools	\N	\N	fr	\N	2005-03-25	171	\N
ebooks/15463	Marie; ou, l'Esclavage aux Etats-Unis: Tableau de moeurs américaines	\N	\N	fr	\N	2005-03-25	32	\N
ebooks/15464	Foods That Will Win the War and How to Cook Them (1918)	\N	\N	en	\N	2005-03-25	506	\N
ebooks/15465	Parisian Points of View	\N	\N	en	\N	2005-03-25	35	\N
ebooks/15466	Victorian Short Stories of Troubled Marriages	\N	\N	en	The Bronckhorst Divorce-Case, by Rudyard Kipling -- Irremediable, by Ella D'Arcy -- "A Poor Stick," by Arthur Morrison -- The Adventure of the Abbey Grange, by Arthur Conan Doyle -- The Prize Lodger, by George Gissing.	2005-03-26	147	\N
ebooks/15467	The First Soprano	\N	\N	en	\N	2005-03-26	27	\N
ebooks/15468	Lectures on Popular and Scientific Subjects	\N	\N	en	\N	2005-03-26	29	\N
ebooks/15469	The Letters of Lord Nelson to Lady Hamilton, Vol. I.\nWith A Supplement Of Interesting Letters By Distinguished Characters	\N	\N	en	\N	2005-03-26	23	\N
ebooks/1547	Sir Thomas More	\N	\N	en	\N	1998-11-01	71	\N
ebooks/15470	Inez: A Tale of the Alamo	\N	\N	en	\N	2005-03-26	19	\N
ebooks/15471	The Great Round World And What Is Going On In It, Vol. 1, No. 24, April 22, 1897\r\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-03-26	6	\N
ebooks/15472	Emblems of Love	\N	\N	en	\N	2005-03-26	13	\N
ebooks/15473	Love Stories	\N	\N	en	Twenty-two -- Jane -- In the pavilion -- God's fool -- The miracle -- "Are we downhearted? No!" -- The game.	2005-03-26	46	\N
ebooks/15474	The Mahabharata of Krishna-Dwaipayana Vyasa, Volume 1\nBooks 1, 2 and 3	\N	\N	en	\N	2005-03-26	1790	\N
ebooks/15475	The Mahabharata of Krishna-Dwaipayana Vyasa, Volume 2\nBooks 4, 5, 6 and 7	\N	\N	en	\N	2005-03-26	127	\N
ebooks/15476	The Mahabharata of Krishna-Dwaipayana Vyasa, Volume 3\nBooks 8, 9, 10, 11 and 12	\N	\N	en	\N	2005-03-26	129	\N
ebooks/15477	The Mahabharata of Krishna-Dwaipayana Vyasa, Volume 4\nBooks 13, 14, 15, 16, 17 and 18	\N	\N	en	\N	2005-03-26	90	\N
ebooks/15478	New York Times Current History: The European War, Vol 2, No. 1, April, 1915\nApril-September, 1915	\N	\N	en	\N	2005-03-27	132	\N
ebooks/15479	New York Times Current History; The European War, Vol 2, No. 2, May, 1915\nApril-September, 1915	\N	\N	en	\N	2005-03-27	29	\N
ebooks/1548	Locrine; Mucedorus	\N	\N	en	The Lamentable Tragedy of Locrine -- A Most Pleasant Comedy of Mucedorus the King's Son of Valentia, and Amadine, the King's Daughter of Arragon.	1998-11-01	23	\N
ebooks/15480	New York Times Current History; The European War, Vol 2, No. 3, June, 1915\nApril-September, 1915	\N	\N	en	\N	2005-03-27	101	\N
ebooks/15481	Chambers's Edinburgh Journal, No. 423\r\nVolume 17, New Series, February 7, 1852	\N	\N	en	\N	2005-03-27	13	\N
ebooks/15482	The Primrose Ring	\N	\N	en	\N	2005-03-27	17	\N
ebooks/15483	Rambles and Recollections of an Indian Official	\N	\N	en	\N	2005-03-27	198	\N
ebooks/15484	The Care and Feeding of Children\nA Catechism for the Use of Mothers and Children's Nurses	\N	\N	en	\N	2005-03-27	186	\N
ebooks/15485	Catharine	\N	\N	en	\N	2005-03-28	104	\N
ebooks/15486	Edna's Sacrifice and Other Stories	\N	\N	en	Edna's Sacrifice -- Who Was the Thief? -- The Ghost -- The Two Brothers -- What He Left.	2005-03-28	10	\N
ebooks/15487	Democracy and Social Ethics	\N	\N	en	\N	2005-03-28	116	\N
ebooks/15488	Woman's Life in Colonial Days	\N	\N	en	\N	2005-03-28	83	\N
ebooks/15489	Dream Psychology: Psychoanalysis for Beginners	\N	\N	en	\N	2005-03-28	1101	\N
ebooks/1549	Commentary on the Epistle to the Galatians	\N	\N	en	\N	1998-12-01	1438	\N
ebooks/15490	The Young Lady's Mentor\nA Guide to the Formation of Character. In a Series of Letters to Her Unknown Friends	\N	\N	en	\N	2005-03-28	36	\N
ebooks/15491	Micrographia\nSome Physiological Descriptions of Minute Bodies Made by Magnifying Glasses with Observations and Inquiries Thereupon	\N	\N	en	\N	2005-03-29	625	\N
ebooks/15492	A Doll's House	Et dukkehjem. English	\N	en	\N	2005-03-29	267	\N
ebooks/15493	The Lancashire Witches: A Romance of Pendle Forest	\N	\N	en	\N	2005-03-29	157	\N
ebooks/15494	Dew Drops, Vol. 37, No. 09, March 1, 1914	\N	\N	en	\N	2005-03-29	13	\N
ebooks/15495	In a Green Shade\nA Country Commentary	\N	\N	en	\N	2005-03-29	14	\N
ebooks/15496	The Militants\nStories of Some Parsons, Soldiers, and Other Fighters in the World	\N	\N	en	The bishop's silence -- The witnesses -- The diamond brooches -- Crowned with glory and honor -- A messenger -- The aide-de-camp -- Through the ivory gate -- The wife of the governor -- The little revenge.	2005-03-29	13	\N
ebooks/15497	Ethica\nIn meetkundigen trant uiteengezet, vertaald, ingeleid en toegelicht\ndoor Jhr. Dr. Nico van Suchtelen	\N	\N	nl	\N	2005-03-29	64	\N
ebooks/15498	Trumps	\N	\N	en	\N	2005-03-29	16	\N
ebooks/15499	Mugbyn risteys	Mugby junction. Finnish	\N	fi	\N	2005-03-29	8	\N
ebooks/155	The Moonstone	\N	\N	en	\N	2006-01-12	2767	\N
ebooks/1550	A Lady of Quality\r\nBeing a Most Curious, Hitherto Unknown History, as Related by Mr. Isaac Bickerstaff but Not Presented to the World of Fashion Through the Pages of The Tatler, and Now for the First Time Written Down	\N	\N	en	\N	1998-12-01	156	\N
ebooks/15500	Sanny Kortmanin koulu\nHuvinäytelmä 3:ssa näytöksessä	\N	\N	fi	\N	2005-03-29	12	\N
ebooks/15501	Yksinkö?	\N	\N	fi	\N	2005-03-29	8	\N
ebooks/15502	The Desert Valley	\N	\N	en	\N	2005-03-30	18	\N
ebooks/15503	The Underworld\nThe Story of Robert Sinclair, Miner	\N	\N	en	\N	2005-03-30	26	\N
ebooks/15504	Mr. Edward Arnold's New and Popular Books, December, 1901	\N	\N	en	\N	2005-03-30	23	\N
ebooks/15505	Die Tugend auf der Schaubühne\noder: Harlekins Heirath; Ein Nachspiel in einem Aufzuge	\N	\N	de	\N	2005-03-30	14	\N
ebooks/15506	Philip Winwood\nA Sketch of the Domestic History of an American Captain in the War of Independence; Embracing Events that Occurred between and during the Years 1763 and 1786, in New York and London: written by His Enemy in War, Herbert Russell, Lieutenant in the Loyalist Forces.	\N	\N	en	\N	2005-03-30	39	\N
ebooks/15507	Charles Duran\r\nOr, The Career of a Bad Boy\r\nBy the author of "The Waldos"	\N	\N	en	\N	2005-03-30	8	\N
ebooks/15508	Stephen A. Douglas: A Study in American Politics	\N	\N	en	\N	2005-03-30	27	\N
ebooks/15509	Laurier: A Study in Canadian Politics	\N	\N	en	\N	2005-03-30	13	\N
ebooks/1551	A Cathedral Courtship	\N	\N	en	\N	1998-12-01	18	\N
ebooks/15510	Advice to Young Men\nAnd (Incidentally) to Young Women in the Middle and Higher Ranks of Life. In a Series of Letters, Addressed to a Youth, a Bachelor, a Lover, a Husband, a Father, a Citizen, or a Subject.	\N	\N	en	\N	2005-03-30	84	\N
ebooks/15511	Mr. Pat's Little Girl: A Story of the Arden Foresters	\N	\N	en	\N	2005-03-31	72	\N
ebooks/15512	Punch, or the London Charivari, Volume 152, May 23, 1917	\N	\N	en	\N	2005-03-31	5	\N
ebooks/15513	Suomalaisen kirjallisuuden historia	\N	\N	fi	\N	2005-03-31	14	\N
ebooks/15514	Maaemon lapsia\nKertomus	\N	\N	fi	\N	2005-03-31	9	\N
ebooks/15515	Syvistä riveistä\nKansankirjailijaimme novellikokoelma	\N	\N	fi	\N	2005-03-31	5	\N
ebooks/15516	The Religions of Japan, from the Dawn of History to the Era of Méiji	\N	\N	en	\N	2005-03-31	278	\N
ebooks/15517	Acetaria: A Discourse of Sallets	\N	\N	en	\N	2005-04-01	243	\N
ebooks/15518	The Great Round World and What Is Going On In It, Vol. 1, No. 26, May 6, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-01	5	\N
ebooks/15519	Representative Plays by American Dramatists: 1856-1911: Love in '76\nAn Incident of the Revolution	\N	\N	en	\N	2005-04-01	8	\N
ebooks/1552	The Lock and Key Library: The Most Interesting Stories of All Nations: North Europe — Russian — Swedish — Danish — Hungarian	\N	\N	en	ALEXANDER SERGEIEVITCH PUSHKIN\r\nThe Queen of Spades\r\nVERA JELIHOVSKY\r\nThe General's Will\r\nFEODOR MIKHAILOVITCH DOSTOYEVSKY\r\nCrime and Punishment\r\nANTON CHEKHOFF\r\nThe Safety Match\r\nVSEVOLOD VLADIMIROVITCH KRESTOVSKI\r\nKnights of Industry\r\nJORGEN WILHELM BERGSOE\r\nThe Amputated Arms\r\nOTTO LARSSEN\r\nThe Manuscript\r\nBERNHARD SEVERIN INGEMANN\r\nThe Sealed Room\r\nSTEEN STEENSEN BLICHER\r\nThe Rector of Veilbye\r\nHUNGARIAN MYSTERY STORIES\r\nFERENCZ MOLNAR\r\nThe Living Death\r\nMAURUS JOKAI\r\nThirteen at Table\r\nETIENNE BARSONY\r\nThe Dancing Bear\r\nARTHUR ELCK\r\nThe Tower Room	1998-12-01	211	\N
ebooks/15520	With Methuen's Column on an Ambulance Train	\N	\N	en	\N	2005-04-01	13	\N
ebooks/15521	The Adventures of Prickly Porky	\N	\N	en	\N	2005-04-01	100	\N
ebooks/15522	The War Chief of the Ottawas : A chronicle of the Pontiac war	\N	\N	en	\N	2005-04-02	16	\N
ebooks/15523	Getting Together	\N	\N	en	\N	2005-04-02	9	\N
ebooks/15524	Digger Smith	\N	\N	en	\N	2005-04-02	29	\N
ebooks/15525	Miriam's Schooling and Other Papers	\N	\N	en	Gideon -- Samuel -- Saul -- Miriam's Schooling -- Michael Trevanion.	2005-04-02	8	\N
ebooks/15526	John L. Stoddard's Lectures, Vol. 10 (of 10)\r\nSouthern California; Grand Cañon of the Colorado River; Yellowstone National Park	\N	\N	en	\N	2005-04-02	165	\N
ebooks/15527	Captivity	\N	\N	en	\N	2005-04-02	32	\N
ebooks/15528	The Tale of Cuffy Bear	\N	\N	en	\N	2005-04-04	52	\N
ebooks/15529	Songs from Books	\N	\N	en	\N	2005-04-03	129	\N
ebooks/1553	The Hidden Masterpiece	Chef d'oeuvre inconnu. English	\N	en	\N	2004-11-01	50	\N
ebooks/15584	Jean Ziska: épisode de la guerre des Hussites	\N	\N	fr	\N	2005-04-09	15	\N
ebooks/15631	The Great Round World and What Is Going On In It, Vol. 1, No. 31, June 10, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-16	7	\N
ebooks/15530	The Philippine Islands, 1493-1898 — Volume 17 of 55\r\n1609-1616\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-04-03	76	\N
ebooks/15531	Florante\r\nVersión castellana del poema tagalo con un ensayo crítico	\N	\N	tl	\N	2005-04-03	35	\N
ebooks/15532	Novelas Cortas	\N	\N	en	Preface -- La buenaventura -- La corneta de llaves -- La corneta de llaves -- Las dos glorias -- El afrancesado -- !Viva el papa! -- El extranjero -- El libro talonario -- Moros y cristianos -- El año en Spitzberg -- Idiomatic commentary -- Notes -- Exercises for translation into Spanish -- Vocabulary.	2005-04-04	284	\N
ebooks/15533	The Present Picture of New South Wales (1811)	\N	\N	en	\N	2005-04-04	21	\N
ebooks/15534	Children of the Market Place	\N	\N	en	\N	2005-04-04	20	\N
ebooks/15535	Violin Mastery: Talks with Master Violinists and Teachers	\N	\N	en	\N	2005-04-04	169	\N
ebooks/15536	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 579, December 8, 1832	\N	\N	en	\N	2005-04-04	30	\N
ebooks/15537	The Reign of Henry the Eighth, Volume 1 (of 3)	\N	\N	en	\N	2005-04-04	52	\N
ebooks/15538	Hetty Gray\r\nNobody's Bairn	\N	\N	en	\N	2005-04-04	15	\N
ebooks/15539	The Great Round World and What Is Going On In It, Vol. 1, No. 27, May 13, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-04	6	\N
ebooks/1554	Adieu	\N	\N	en	\N	2004-06-01	73	\N
ebooks/15540	Across India; Or, Live Boys in the Far East	\N	\N	en	\N	2005-04-04	148	\N
ebooks/15541	What Two Children Did	\N	\N	en	\N	2005-04-04	41	\N
ebooks/15542	A Daughter of the Dons: A Story of New Mexico Today	\N	\N	en	\N	2005-04-04	97	\N
ebooks/15543	D'Alembert	\N	\N	fr	\N	2005-04-04	26	\N
ebooks/15544	Love Letters of a Rookie to Julie	\N	\N	en	\N	2005-04-04	14	\N
ebooks/15545	The Basis of Morality	\N	\N	en	\N	2005-04-04	27	\N
ebooks/15546	The Last of the Peterkins\nWith Others of Their Kin	\N	\N	en	\N	2005-04-04	17	\N
ebooks/15547	The Life of Robert Louis Stevenson for Boys and Girls	\N	\N	en	\N	2005-04-04	74	\N
ebooks/15548	Novena nga Pagdaydayao Quen Aputayo á Jesus Nazareno	\N	\N	ilo	\N	2005-04-05	15	\N
ebooks/15549	Chambers's Edinburgh Journal, No. 424\r\nVolume 17, New Series, February 14, 1852	\N	\N	en	\N	2005-04-05	23	\N
ebooks/1555	A Passion in the Desert	\N	\N	en	\N	1998-12-01	175	\N
ebooks/15550	Ethel Morton at Rose House	\N	\N	en	\N	2005-04-05	24	\N
ebooks/15551	Stories from Le Morte D'Arthur and the Mabinogion	\N	\N	en	\N	2005-04-05	227	\N
ebooks/15552	Christmas Outside of Eden	\N	\N	en	\N	2005-04-05	21	\N
ebooks/15553	The Golden Treasury of American Songs and Lyrics	\N	\N	en	\N	2005-04-05	61	\N
ebooks/15554	Le parfum de la Dame en noir	\N	\N	fr	\N	2005-04-05	55	\N
ebooks/15555	La chasse à l'oppossum	\N	\N	fr	\N	2005-04-05	19	\N
ebooks/15556	Voyages en France pendant les années 1787, 1788, 1789	\N	\N	fr	\N	2005-04-05	20	\N
ebooks/15557	Carnet d'un inconnu\n(Stépantchikovo)	\N	\N	fr	\N	2005-04-05	24	\N
ebooks/15558	La nouvelle Carthage	\N	\N	fr	\N	2005-04-05	13	\N
ebooks/15559	Robur der Sieger	Robur le conquérant. German	\N	de	\N	2005-04-06	37	\N
ebooks/1556	The Marriage Contract	\N	\N	en	\N	2005-03-12	58	\N
ebooks/15560	Young Folks Treasury, Volume 3 (of 12)\r\nClassic Tales and Old-Fashioned Stories	\N	\N	en	\N	2005-04-06	68	\N
ebooks/15561	The Boer in Peace and War	\N	\N	en	\N	2005-04-06	34	\N
ebooks/15562	The S. W. F. Club	\N	\N	en	\N	2005-04-06	20	\N
ebooks/15563	Reason and Faith; Their Claims and Conflicts\r\nFrom The Edinburgh Review, October 1849, Volume 90, No. CLXXXII. (Pages 293-356)	\N	\N	en	\N	2005-04-06	6	\N
ebooks/15564	The Philippine Islands, 1493-1898 — Volume 18 of 55 \r\n1617-1620\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2005-04-06	76	\N
ebooks/15565	Sir John Constantine\r\nMemoirs of His Adventures At Home and Abroad and Particularly in the Island of Corsica: Beginning with the Year 1756	\N	\N	en	\N	2005-04-06	16	\N
ebooks/15566	Notes to Shakespeare, Volume III: The Tragedies	\N	\N	en	\N	2005-04-06	231	\N
ebooks/15567	An Account of the Customs and Manners of the Micmakis and Maricheets Savage Nations, Now Dependent on the Government of Cape-Breton	\N	\N	en	\N	2005-04-06	103	\N
ebooks/15568	The Law and the Word	\N	\N	en	Some facts in nature -- Some psychic experiences -- Man's place in the creative order -- The law of wholeness -- The soul of the subject -- The promises -- Death and immortality -- Transferring the burden.	2005-04-06	117	\N
ebooks/15569	The Cuckoo Clock	\N	\N	en	\N	2005-04-06	23	\N
ebooks/1557	Men of Iron	\N	\N	en	\N	2006-02-15	218	\N
ebooks/15570	Paradise Garden: The Satirical Narrative of a Great Experiment	\N	\N	en	\N	2005-04-06	38	\N
ebooks/15571	Mary Cary: "Frequently Martha"	\N	\N	en	\N	2005-04-06	22	\N
ebooks/15572	A Leap in the Dark\nA Criticism of the Principles of Home Rule as Illustrated by the\nBill of 1893	\N	\N	en	\N	2005-04-06	101	\N
ebooks/15573	Judith of the Plains	\N	\N	en	\N	2005-04-06	70	\N
ebooks/15574	Le capitaine Paul	\N	\N	fr	\N	2005-04-06	23	\N
ebooks/15575	The Tale of Samuel Whiskers; Or, The Roly-Poly Pudding	\N	\N	en	\N	2005-04-06	263	\N
ebooks/15576	A System of Instruction in the Practical Use of the Blowpipe\r\nBeing A Graduated Course Of Analysis For The Use Of Students And All Those Engaged In The Examination Of Metallic Combinations	\N	\N	en	\N	2005-04-07	62	\N
ebooks/15577	A History of the McGuffey Readers	\N	\N	en	\N	2005-04-07	67	\N
ebooks/15578	The Miracle Man	\N	\N	en	\N	2005-04-07	30	\N
ebooks/15579	L'affaire Lerouge	\N	\N	fr	\N	2005-04-07	92	\N
ebooks/1558	The Profits of Religion: An Essay in Economic Interpretation	\N	\N	en	\N	1998-12-01	131	\N
ebooks/15580	The Rustlers of Pecos County	\N	\N	en	\N	2005-04-08	114	\N
ebooks/15581	Life of Tecumseh, and of His Brother the Prophet\nWith a Historical Sketch of the Shawanoe Indians	\N	\N	en	\N	2005-04-08	40	\N
ebooks/15582	Chartvlarivm Ecclesiae Sancti Petri de Bvrgo Valentiae Ordinis Sancti Avgvstini	Chartularium Ecclesiae Sancti Petri de Burgo Valentiae Ordinis Sancti Augustini	\N	la	\N	2005-04-08	17	\N
ebooks/15583	Beadle's Boy's Library of Sport, Story and Adventure, Vol. I, No. 1.\nAdventures of Buffalo Bill from Boyhood to Manhood	\N	\N	en	\N	2005-04-08	30	\N
ebooks/15585	Humorous Masterpieces from American Literature	\N	\N	en	Selections from the Experiences of the A.C. -- Dobbs His Ferry -- Father Higgins's Preferment -- Fred Trover's Little Iron-Clad -- Mr. Bluff Discourses on the Country and Kindred Themes -- Garden Ethics -- Captain Ben's Choice -- Street Scenes in Washington -- Selections from Transcendental Wild Oats -- Conversational Depravity -- The Tower of London -- Science and Natural History -- From the "Lecture" -- Our Tavern -- A Piece of Red Calico -- Aunt Pen's Funeral -- The Celebrated Jumping Frog of Calaveras County -- Ben Thirlwall's School-days -- Selections from a Brace of Boys -- A Rivermouth Romance.	2005-04-08	170	\N
ebooks/15586	India, Old and New	\N	\N	en	\N	2005-04-08	67	\N
ebooks/15587	Macleod of Dare	\N	\N	en	\N	2005-04-08	79	\N
ebooks/15588	The Pilot and His Wife	Lodsen og hans Hustru. English	\N	en	\N	2005-04-08	21	\N
ebooks/15589	Les vies encloses	\N	\N	fr	\N	2005-04-08	13	\N
ebooks/1559	A Distinguished Provincial at Paris	\N	\N	en	\N	2004-08-11	98	\N
ebooks/15590	Rough Stone Monuments and Their Builders	\N	\N	en	\N	2005-04-08	40	\N
ebooks/15591	A Woman Named Smith	\N	\N	en	\N	2005-04-08	115	\N
ebooks/15592	Old-Fashioned Fairy Tales	\N	\N	en	Preface -- Good luck is better than gold -- The hillman and the housewife -- The neck -- The Nix in mischief -- The cobbler and the ghosts -- The Laird and the Man of Peace -- The ogre courting -- The magicians' gifts -- The widows and the strangers -- Kind William and the water sprite -- Murdoch's Rath -- The little darner -- The fiddler in the fairy ring -- "I won't" -- The magic jar -- The first wife's wedding-ring -- The magician turned mischief-maker -- Knave and fool -- Under the sun.	2005-04-09	124	\N
ebooks/15593	Les aventures de M. Colin-Tampon	\N	\N	fr	\N	2005-04-09	14	\N
ebooks/15594	Punch, or the London Charivari, Volume 103, October 22, 1892	\N	\N	en	\N	2005-04-09	5	\N
ebooks/15595	Vocational Guidance for Girls	\N	\N	en	\N	2005-04-09	71	\N
ebooks/15596	Bressant: A Novel	\N	\N	en	\N	2005-04-09	92	\N
ebooks/15597	Stories of American Life and Adventure	\N	\N	en	\N	2005-04-09	87	\N
ebooks/15598	Advis de la deffaicte des Anglois et autres heretiques\nvenuz en Bretaigne, pour le Roy de Navarre, pres Chasteau-bourg.	\N	\N	fr	\N	2005-04-09	11	\N
ebooks/15599	The Collected Works of Ambrose Bierce, Volume 8\r\nNegligible Tales, On With the Dance, Epigrams	\N	\N	en	Negligible tales -- The parenticide club -- The fourth estate -- The ocean wave -- "On with the dance!" a review.	2005-04-11	88	\N
ebooks/156	Symphony No. 5 in C minor, Opus 67	\N	\N	en	\N	1994-08-01	24	\N
ebooks/1560	The San Francisco Calamity by Earthquake and Fire	\N	\N	en	\N	2006-05-03	51	\N
ebooks/15600	Matisse Picasso and Gertrude Stein\nWith Two Shorter Stories	\N	\N	en	A long gay book -- Many many women -- G.M.P.	2005-04-11	69	\N
ebooks/15601	The Great Round World and What Is Going On In It, Vol. 1, No. 29, May 27, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-11	7	\N
ebooks/15602	Statistical, Historical and Political Description of the Colony of New South Wales and its Dependent Settlements in Van Diemen's Land\r\nWith a Particular Enumeration of the Advantages Which These Colonies Offer for Emigration, and Their Superiority in Many Respects Over Those Possessed by the United States of America	\N	\N	en	\N	2005-04-11	31	\N
ebooks/15603	One Man in His Time	\N	\N	en	\N	2005-04-11	46	\N
ebooks/15604	Piano Mastery: Talks with Master Pianists and Teachers	\N	\N	en	\N	2005-04-11	123	\N
ebooks/15605	Punch, or the London Charivari, Volume 103, October 29, 1892	\N	\N	en	\N	2005-04-12	3	\N
ebooks/15606	The Life of the Truly Eminent and Learned Hugo Grotius\nContaining a Copious and Circumstantial History of the Several Important and Honourable Negotiations in Which He Was Employed; together with a Critical Account of His Works	\N	\N	en	\N	2005-04-12	17	\N
ebooks/15607	Family Pride; Or, Purified by Suffering	\N	\N	en	\N	2005-04-12	21	\N
ebooks/15608	In the Days of Poor Richard	\N	\N	en	\N	2005-04-12	76	\N
ebooks/15609	The American Missionary — Volume 44, No. 04, April, 1890	\N	\N	en	\N	2005-04-12	39	\N
ebooks/1561	Pagan and Christian Creeds: Their Origin and Meaning	\N	\N	en	\N	1998-12-01	216	\N
ebooks/15610	First Love, and Other Fascinating Stories of Spanish Life	\N	\N	en	First Love -- An Andalusian Duel -- Mariquita the Bald -- The Love of Clotilde -- Captain Veneno's Proposal of Marriage	2005-04-12	108	\N
ebooks/15611	Auringon noustessa\nKasvavalle nuorisolle	\N	\N	fi	\N	2005-04-13	17	\N
ebooks/15612	Genesis A\nTranslated from the Old English	\N	\N	en	\N	2005-04-13	43	\N
ebooks/15613	The Great Round World and What Is Going On In It, Vol. 1, No. 28, May 20, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-13	11	\N
ebooks/15614	The Ragged Edge	\N	\N	en	\N	2005-04-13	19	\N
ebooks/15615	Punch, or the London Charivari, Volume 158, March 17, 1920	\N	\N	en	\N	2005-04-13	19	\N
ebooks/15616	Hero Tales	\N	\N	en	\N	2005-04-14	79	\N
ebooks/15617	Cyclopedia of Telephony and Telegraphy, Vol. 1\r\nA General Reference Work on Telephony, etc. etc.	\N	\N	en	\N	2005-04-14	191	\N
ebooks/15618	The Loving Ballad of Lord Bateman	\N	\N	en	\N	2005-04-14	36	\N
ebooks/15619	The Great Round World and What Is Going On In It, Vol. 1, No. 30, June 3, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-14	8	\N
ebooks/1562	Little Rivers: A Book of Essays in Profitable Idleness	\N	\N	en	Prelude -- Little rivers -- A leaf of spearmint -- Ampersand -- A handful of heather -- The ristigouche from a horse-yacht -- Alpenrosen and goat's milk -- Au large -- Trout-fishing in the Traun -- At the sign of the balsam bough -- A song after sundown -- The wood-notes of the veery.	2006-05-12	73	\N
ebooks/15620	Recreations in Astronomy\nWith Directions for Practical Experiments and Telescopic Work	\N	\N	en	\N	2005-04-14	86	\N
ebooks/15621	The Story of Jack and the Giants	\N	\N	en	\N	2005-04-14	54	\N
ebooks/15622	Handbook on Japanning: 2nd Edition\r\nFor Ironware, Tinware, Wood, Etc. With Sections on Tinplating and Galvanizing	\N	\N	en	\N	2005-04-14	221	\N
ebooks/15623	Jukes-Edwards: A Study in Education and Heredity	\N	\N	en	\N	2005-04-14	125	\N
ebooks/15624	Trisagio Quen Carcararag	\N	\N	ilo	\N	2005-04-14	24	\N
ebooks/15625	The Lookout Man	\N	\N	en	\N	2005-04-15	88	\N
ebooks/15626	Contes et historiettes à l'usage des jeunes enfants\nQui commencent à savoir lire	\N	\N	fr	\N	2005-04-15	96	\N
ebooks/15627	Verner's Pride	\N	\N	en	\N	2005-04-15	40	\N
ebooks/15628	Sa Ano Nabubuhay Ang Tao	What Men Live By	\N	tl	\N	2005-04-15	75	\N
ebooks/15629	The Southern Cross\nA Play in Four Acts	\N	\N	en	\N	2005-04-15	15	\N
ebooks/1563	The Crystal Stopper	\N	\N	en	\N	1998-12-01	121	\N
ebooks/15630	Polly Oliver's Problem	\N	\N	en	\N	2005-04-15	73	\N
ebooks/15632	Hamlet	\N	\N	fi	\N	2005-04-16	106	\N
ebooks/15633	Etimología de los Nombres de Razas de Filipinas	\N	\N	es	\N	2005-04-16	13	\N
ebooks/15634	Blackwood's Edinburgh Magazine — Volume 56, No. 346, August, 1844	\N	\N	en	\N	2005-04-16	3	\N
ebooks/15635	Mémoires pour servir à l'Histoire de mon temps (Tome 4)	\N	\N	fr	\N	2005-04-16	7	\N
ebooks/15636	The Future of Astronomy	\N	\N	en	\N	2005-04-17	50	\N
ebooks/15637	Härkmanin pojat\nHistoriallinen novelli isonvihan ajoilta	\N	\N	fi	\N	2005-04-17	8	\N
ebooks/15638	Notes and Queries, Number 62, January 4, 1851	\N	\N	en	\N	2005-04-17	10	\N
ebooks/15639	Notes and Queries, Number 63, January 11, 1851	\N	\N	en	\N	2005-04-17	9	\N
ebooks/1564	Boswell's Life of Johnson\r\nAbridged and edited, with an introduction by Charles Grosvenor Osgood	\N	\N	en	\N	2006-05-12	934	\N
ebooks/15640	Notes and Queries, Number 64, January 18, 1851	\N	\N	en	\N	2005-04-17	11	\N
ebooks/15641	Notes and Queries, Number 65, January 25, 1851	\N	\N	en	\N	2005-04-17	33	\N
ebooks/15642	Mémoires de Mme la marquise de La Rochejaquelein\nécrits par elle-même	\N	\N	fr	\N	2005-04-17	18	\N
ebooks/15643	Romeo ja Julia	Romeo and Juliet. Finnish	\N	fi	\N	2005-04-17	99	\N
ebooks/15644	Thirteen Months in the Rebel Army\r\nBeing a Narrative of Personal Adventures in the Infantry, Ordnance, Cavalry, Courier, and Hospital Services; With an Exhibition of the Power, Purposes, Earnestness, Military Despotism, and Demoralization of the South	\N	\N	en	\N	2005-04-17	29	\N
ebooks/15645	Port-Tarascon: Dernières aventures de l'illustre Tartarin	\N	\N	fr	\N	2005-04-17	22	\N
ebooks/15646	Nord contre sud	\N	\N	fr	\N	2005-04-17	22	\N
ebooks/15647	The American Missionary — Volume 44, No. 05, May, 1890	\N	\N	en	\N	2005-04-18	2	\N
ebooks/15648	American Merchant Ships and Sailors	\N	\N	en	\N	2005-04-18	172	\N
ebooks/15649	A Philosophicall Essay for the Reunion of the Languages\nOr, The Art of Knowing All by the Mastery of One	\N	\N	en	\N	2005-04-18	9	\N
ebooks/1565	The Last Days of Pompeii	\N	\N	en	\N	2006-02-19	226	\N
ebooks/15650	The Great Round World and What Is Going On In It, Vol. 1, No. 32, June 17, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-18	5	\N
ebooks/15651	His Grace of Osmonde\r\nBeing the Portions of That Nobleman's Life Omitted in the Relation of His Lady's Story Presented to the World of Fashion under the Title of A Lady of Quality	\N	\N	en	\N	2005-04-18	139	\N
ebooks/15652	The Poetical Works of Thomas Hood	\N	\N	en	\N	2005-04-18	157	\N
ebooks/15653	Dorothy Dale's Queer Holidays	\N	\N	en	\N	2005-04-18	41	\N
ebooks/15654	The Firing Line	\N	\N	en	\N	2005-04-19	54	\N
ebooks/15655	Four Little Blossoms and Their Winter Fun	\N	\N	en	\N	2005-04-19	20	\N
ebooks/15656	Representation of the Impiety and Immorality of the English Stage (1704); Some Thoughts Concerning the Stage in a Letter to a Lady (1704)	\N	\N	en	\N	2005-04-19	13	\N
ebooks/15657	Punch, or the London Charivari, Volume 152, June 6, 1917	\N	\N	en	\N	2005-04-19	9	\N
ebooks/15658	Topsy-Turvy Land: Arabia Pictured for Children	\N	\N	en	\N	2005-04-19	117	\N
ebooks/15659	The Beacon Second Reader	\N	\N	en	\N	2005-04-19	177	\N
ebooks/1566	The Evolution of Modern Medicine\r\nA Series of Lectures Delivered at Yale University on the Silliman Foundation in April, 1913	\N	\N	en	Origin of medicine -- Greek medicine -- Mediaeval medicine -- The Renaissance and the rise of anatomy and physiology -- The rise and development of modern medicine -- The rise of preventive medicine.	2006-02-22	268	\N
ebooks/15660	Little Eve Edgarton	\N	\N	en	\N	2005-04-20	38	\N
ebooks/15661	The Golden Goose Book	\N	\N	en	The golden goose -- The story of the three bears -- The story of the three little pigs -- Tom Thumb.	2005-04-20	257	\N
ebooks/15662	An Historical Journal of the Transactions at Port Jackson and Norfolk Island	\N	\N	en	\N	2005-04-20	45	\N
ebooks/15663	Ancient Egypt	\N	\N	en	\N	2005-04-20	352	\N
ebooks/15664	Pepper & Salt; or, Seasoning for Young Folk	Pepper and Salt	\N	en	\N	2005-04-20	31	\N
ebooks/15665	New Latin Grammar	\N	\N	en	\N	2005-04-20	601	\N
ebooks/15666	The American Missionary — Volume 48, No. 10, October, 1894	\N	\N	en	\N	2005-04-20	9	\N
ebooks/15667	Best Short Stories	\N	\N	en	\N	2005-04-20	29	\N
ebooks/15668	Breves instrucções aos correspondentes da Academia das Sciencias de Lisboa sobre as remessas dos productos, e noticias pertencentes a' Historia da Natureza, para formar hum Museo Nacional	\N	\N	pt	\N	2005-04-20	19	\N
ebooks/15669	Fru Inger til Østråt	\N	\N	no	\N	2005-04-20	25	\N
ebooks/1567	Poems	\N	\N	en	\N	1998-12-01	1098	\N
ebooks/15670	The Secret Chamber at Chad	\N	\N	en	\N	2005-04-20	14	\N
ebooks/15671	A Splendid Hazard	\N	\N	en	\N	2005-04-20	14	\N
ebooks/15672	Dictionary of the Chinook Jargon, or, Trade Language of Oregon	\N	\N	en	\N	2005-04-20	57	\N
ebooks/15673	The Day of the Beast	\N	\N	en	\N	2005-04-21	96	\N
ebooks/15674	Chronica d'El-Rei D. Affonso III	\N	\N	pt	\N	2005-04-21	5	\N
ebooks/15675	A Voyage to New Holland, Etc. in the Year 1699	\N	\N	en	\N	2005-04-21	48	\N
ebooks/15676	Tien ohesta tempomia	\N	\N	fi	\N	2005-04-21	7	\N
ebooks/15677	Punch, or the London Charivari, Volume 103, November 5, 1892	\N	\N	en	\N	2005-04-21	4	\N
ebooks/15678	The House That Jill Built, after Jack's Had Proved a Failure	\N	\N	en	\N	2005-04-30	68	\N
ebooks/15679	The Works of the Right Honourable Edmund Burke, Vol. 03 (of 12)	\N	\N	en	\N	2005-04-22	490	\N
ebooks/1568	Poems	\N	\N	en	\N	1998-12-01	109	\N
ebooks/15680	De Usu Ratiocinii Mechanici in Medicina	\N	\N	la	\N	2005-04-22	5	\N
ebooks/15681	Constructive Imperialism	\N	\N	en	Tariff reform (Tunbridge Wells) -- A constructive policy (Guildford) -- Unionists and the empire (Edinburgh) -- Unionists and social reform (Rugby) -- Sweated industries (Oxford).	2005-04-22	5	\N
ebooks/15682	De Leeuw van Vlaanderen\r\nOf de Slag der Gulden Sporen	\N	\N	nl	\N	2005-04-22	239	\N
ebooks/15683	The High School Failures\nA Study of the School Records of Pupils Failing in Academic or\nCommercial High School Subjects	\N	\N	en	\N	2005-04-22	15	\N
ebooks/15684	The Summer Holidays: A Story for Children	\N	\N	en	\N	2005-04-22	18	\N
ebooks/15685	A Continuation of a Voyage to New Holland, Etc. in the Year 1699	\N	\N	en	\N	2005-04-22	46	\N
ebooks/15686	La belle Gabrielle — Tome 3	\N	\N	fr	\N	2005-04-23	11	\N
ebooks/15687	Little Essays of Love and Virtue	\N	\N	en	Children and parents -- The meaning of purity -- The objects of marriage -- Husbands and wives -- The love-rights of women -- The play-function of sex -- The individual and the race.	2005-04-23	68	\N
ebooks/15688	Punch, or the London Charivari, Volume 152, June 13, 1917	\N	\N	en	\N	2005-04-23	26	\N
ebooks/15689	Gascoyne, The Sandal-Wood Trader: A Tale of the Pacific	\N	\N	en	\N	2005-04-23	49	\N
ebooks/1569	The Lily of the Valley	Le lys dans la vallée. English	\N	en	\N	2005-01-25	173	\N
ebooks/15690	Het Nut der Mechanistische Methode in de Geneeskunde	\N	\N	nl	\N	2005-04-23	15	\N
ebooks/15691	Woman in Modern Society	\N	\N	en	\N	2005-04-23	97	\N
ebooks/15692	Äärimmäisessä talossa\nNäytelmä viidessä näytöksessä	\N	\N	fi	\N	2005-04-23	14	\N
ebooks/15693	T. De Witt Talmage as I Knew Him	\N	\N	en	\N	2005-04-23	70	\N
ebooks/15694	A Friend of Cæsar: A Tale of the Fall of the Roman Republic. Time, 50-47 B.C.	Friend of Caesar	\N	en	\N	2005-04-24	103	\N
ebooks/15695	'Doc.' Gordon	\N	\N	en	\N	2005-04-24	18	\N
ebooks/15696	Superstition Unveiled	\N	\N	en	\N	2005-04-24	10	\N
ebooks/15697	True Stories of History and Biography	\N	\N	en	The whole history of grandfather's chair. Complete in three parts -- Biographical stories: Benjamin West. Sir Isaac Newton. Samuel Johnson. Oliver Cromwell. Benjamin Franklin. Queen Christina.	2005-04-24	256	\N
ebooks/15698	A Review of Uncle Tom's Cabin; or, An Essay on Slavery	\N	\N	en	\N	2005-04-24	46	\N
ebooks/15699	A Handbook of the Boer War\r\nWith General Map of South Africa and 18 Sketch Maps and Plans	\N	\N	en	\N	2005-04-24	209	\N
ebooks/157	Daddy-Long-Legs	\N	\N	en	\N	1994-08-01	1172	\N
ebooks/1570	The Power of Concentration	\N	\N	en	\N	1998-12-01	325	\N
ebooks/15700	The Works of the Right Honourable Edmund Burke, Vol. 04 (of 12)	\N	\N	en	\N	2005-04-24	124	\N
ebooks/15701	The Works of the Right Honourable Edmund Burke, Vol. 05 (of 12)	\N	\N	en	\N	2005-04-24	79	\N
ebooks/15702	The Works of the Right Honourable Edmund Burke, Vol. 06 (of 12)	\N	\N	en	\N	2005-04-24	71	\N
ebooks/15703	Modern: En Berättelse	\N	\N	sv	\N	2005-04-25	54	\N
ebooks/15704	Far to Seek\nA Romance of England and India	\N	\N	en	\N	2005-04-25	68	\N
ebooks/15705	The Silly Syclopedia\r\nA Terrible Thing in the Form of a Literary Torpedo which is Launched for Hilarious Purposes Only Inaccurate in Every Particular Containing Copious Etymological Derivations and Other Useless Things	\N	\N	en	\N	2005-04-25	61	\N
ebooks/15706	Winchester	\N	\N	en	\N	2005-04-25	10	\N
ebooks/15707	Zoonomia; Or, the Laws of Organic Life, Vol. I	\N	\N	en	\N	2005-04-25	255	\N
ebooks/15708	Scientific American Supplement, No. 794, March 21, 1891	\N	\N	en	\N	2005-04-25	85	\N
ebooks/15709	The Christmas Angel	\N	\N	en	\N	2005-04-25	34	\N
ebooks/1571	Critias	\N	\N	en	\N	1998-12-01	242	\N
ebooks/15710	Nicky-Nan, Reservist	\N	\N	en	\N	2005-04-26	9	\N
ebooks/15711	Frau Bovary	\N	\N	de	\N	2005-04-26	195	\N
ebooks/15712	Hugo: A Fantasia on Modern Themes	\N	\N	en	\N	2005-04-26	50	\N
ebooks/15713	What Philately Teaches\nA Lecture Delivered before the Section on Philately of the Brooklyn Institute of Arts and Sciences, February 24, 1899	\N	\N	en	\N	2005-04-26	75	\N
ebooks/15714	The Poor Little Rich Girl	\N	\N	en	\N	2005-04-26	96	\N
ebooks/15715	My Adventures as a Spy	\N	\N	en	\N	2005-04-26	210	\N
ebooks/15716	The Great Round World and What Is Going On In It, Vol. 1, No. 25, April 29, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-04-26	4	\N
ebooks/15717	Books and Persons; Being Comments on a Past Epoch, 1908-1911	\N	\N	en	Wilfred Whitten's prose -- Ugliness in fiction -- Letters of Queen Victoria -- French publishers -- Wordsworth's single lines -- Novelists and agents -- The novel of the season -- German expansion -- The book-buyer -- Joseph Conrad and the Athenæum -- The professors -- Mrs. Humphry Ward's heroines -- W.W. Jacobs and Aristophanes -- Kenneth Grahame -- Anatole France -- Intimations of immortality -- Mallarmé, Bazin, Swinburne -- The ruined season -- "Ecce homo" -- Henry Ospovat -- French and British academies -- Poe and the short story -- Middle-class -- The potential public -- H.G. Wells -- Tchehkoff -- The Surrey labourer -- Swinburne -- The Sevenpennies -- Meredith -- St. John Hankin -- Unclean books -- Trollope's methods -- Chesterton and Lucas -- Official recognition of poetry -- Artists and critics -- Rudyard Kipling -- Censorship by the libraries [1909] -- Censorship by the libraries [1910] -- Brieux -- C.E. Montague -- Publishers and authors -- Tourgeniev and Dostoievsky -- John Galsworthy -- Suppressions in "De Profundis" -- Holiday reading -- The British Academy of Letters -- Unfinished perusals -- Mr. A.C. Benson -- The literary periodical -- The length of novels -- Artists and money -- Henri Becque -- Henry James -- English literary criticism -- Mrs. Elinor Glyn -- W.H. Hudson -- Neo-impressionism and literature -- Books of the year -- "The new Machiavelli" -- Success in journalism -- Marguerite Audoux -- John Masefield -- Lectures and state performances -- A play of Tchehkoff's -- Sea and slaughter -- A book in a railway accident -- "Fiction" and "literature."	2005-04-26	88	\N
ebooks/15718	How To Write Special Feature Articles\r\nA Handbook for Reporters, Correspondents and Free-Lance Writers Who Desire to Contribute to Popular Magazines and Magazine Sections of Newspapers	\N	\N	en	\N	2005-04-26	582	\N
ebooks/15719	Baron Olson och andra historier	\N	\N	sv	\N	2005-04-26	19	\N
ebooks/1572	Timaeus	\N	\N	en	\N	1998-12-01	648	\N
ebooks/15720	Ruth Fielding in the Great Northwest; Or, The Indian Girl Star of the Movies	\N	\N	en	\N	2005-04-27	117	\N
ebooks/15721	The Hawk of Egypt	\N	\N	en	\N	2005-04-27	22	\N
ebooks/15722	The Tysons (Mr. and Mrs. Nevill Tyson)	\N	\N	en	\N	2005-04-28	13	\N
ebooks/15723	The Rover Boys on Treasure Isle; Or, The Strange Cruise of the Steam Yacht	\N	\N	en	\N	2005-04-28	15	\N
ebooks/15724	Vi Bookar, Krokar och Rothar: Ur en stadskrönika	\N	\N	sv	\N	2005-04-28	22	\N
ebooks/15725	Doña Perfecta	\N	\N	en	\N	2005-04-28	528	\N
ebooks/15726	The Camp Fire Girls on the Farm; Or, Bessie King's New Chum	\N	\N	en	\N	2005-04-28	21	\N
ebooks/15727	Gritli's Children	\N	\N	en	\N	2005-04-29	75	\N
ebooks/15728	The Indiscreet Letter	\N	\N	en	\N	2005-04-29	39	\N
ebooks/15729	History of the Jews in Russia and Poland, Volume 2 [of 3]\r\nFrom the Death of Alexander I until the Death of Alexander III (1825-1894)	\N	\N	en	\N	2005-04-30	67	\N
ebooks/1573	Frank's Campaign; Or, The Farm and the Camp	\N	\N	en	\N	1998-12-01	81	\N
ebooks/15730	A Short History of a Long Travel from Babylon to Bethel	\N	\N	en	\N	2005-04-29	12	\N
ebooks/15731	Allvarsord om allting och ingenting	\N	\N	sv	\N	2005-04-29	18	\N
ebooks/15732	Contes de bord	\N	\N	fr	\N	2005-04-29	17	\N
ebooks/15733	Grey Roses	\N	\N	en	The Bohemian girl -- Mercedes -- A broken looking-glass -- The reward of virtue -- A re-incarnation -- Flower o' the quince -- When I am king -- A responsibility -- Castles near Spain.	2005-04-29	32	\N
ebooks/15734	Aus Kroatien: Skizzen und Erzählungen	\N	\N	de	Zum Geleit\r\nDrei Regimentsbefehle\r\nDes Popen Meisterstück\r\nWaldkultur\r\nKroatische Glanzkohlen\r\nAuf Forstinspektion\r\nFeuerstein und Schwefelfaden\r\nSprachliches Durcheinander\r\nVon der Sann zur Korana\r\nEine Wahl ohne Ochsen, ohne Wein\r\nDie tausendjährige Linde	2005-04-30	80	\N
ebooks/15877	Thoughts of Marcus Aurelius Antoninus	\N	\N	en	\N	2005-05-22	310	\N
ebooks/15735	History of the Negro Race in America From 1619 to 1880. Vol 1\nNegroes as Slaves, as Soldiers, and as Citizens	\N	\N	en	\N	2005-04-30	389	\N
ebooks/15736	Der Mann von vierzig Jahren	\N	\N	de	\N	2005-04-30	23	\N
ebooks/15737	The Torch and Other Tales	\N	\N	en	'Santa Claus' -- The returned native -- John and Jane -- The old soldier -- When Fox was ferryman -- Mother's misfortune -- Steadfast Samuel -- The hound's pool -- The price of Milly Bassett -- The amber heart -- The wise woman of Walna -- The torch -- 'Spider' -- The woodstock -- The night-hawk.	2005-04-30	41	\N
ebooks/15738	Married Life\nThe True Romance	\N	\N	en	\N	2005-04-30	36	\N
ebooks/15739	Traité de la Vérité de la Religion Chrétienne	De veritate religionis Christianae. French	\N	fr	\N	2005-04-30	43	\N
ebooks/1574	Historic Girls: Stories Of Girls Who Have Influenced The History Of Their Times	\N	\N	en	Zenobia of Palmyra -- Helena of Britain -- Pulcheria of Constantinople -- Clotilda of Burgundy -- Woo of Hwang-Ho -- Edith of Scotland -- Jacqueline of Holland -- Catarina of Venice -- Theresa of Avila -- Elizabeth of Tudor -- Christina of Sweden -- Ma-ta-oka of Pow-ha-tan.	1998-12-01	35	\N
ebooks/15740	The Great Round World and What Is Going On In It, Vol. 1, No. 33, June 24, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-01	4	\N
ebooks/15741	The Little Colonel's House Party	\N	\N	en	\N	2005-05-02	39	\N
ebooks/15742	Punch, or the London Charivari, Volume 103, November 12, 1892	\N	\N	en	\N	2005-05-02	11	\N
ebooks/15743	Bunker Bean	\N	\N	en	\N	2005-05-02	61	\N
ebooks/15744	The Gay Lord Quex: A Comedy in Four Acts	\N	\N	en	\N	2005-05-02	25	\N
ebooks/15745	The Man-Wolf and Other Tales	Hugues-le-Loup. English	\N	en	The man-wolf -- Myrtle -- Uncle Christian's inheritance -- The bear-baiting -- The scapegoat -- A night in the woods -- The queen of the bees.	2005-05-02	61	\N
ebooks/15746	The Flamingo Feather	\N	\N	en	\N	2005-05-02	107	\N
ebooks/15747	Reading Made Easy for Foreigners - Third Reader	\N	\N	en	\N	2005-05-02	34	\N
ebooks/15748	Kærlighedens Komedie	\N	\N	no	\N	2005-05-02	18	\N
ebooks/15749	The Interest of America in Sea Power, Present and Future	\N	\N	en	\N	2005-05-02	153	\N
ebooks/1575	The Foundations of Personality	\N	\N	en	\N	1998-12-01	14	\N
ebooks/15750	Pee-wee Harris on the Trail	\N	\N	en	\N	2005-05-02	32	\N
ebooks/15751	A Selection of Books Published by Methuen and Co. Ltd., October 1910	\N	\N	en	\N	2005-05-02	4	\N
ebooks/15752	Personal Reminiscences of Early Days in California with Other Sketches; To Which Is Added the Story of His Attempted Assassination by a Former Associate on the Supreme Bench of the State	\N	\N	en	\N	2005-05-02	11	\N
ebooks/15753	Svensk diktning II\nSelections from Swedish Poets with Brief Monographies	\N	\N	sv	\N	2005-05-02	74	\N
ebooks/15754	Ihmekös tuo\nHuvinäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2005-05-02	8	\N
ebooks/15755	English Dialects From the Eighth Century to the Present Day	\N	\N	en	\N	2005-05-03	76	\N
ebooks/15756	Der Kalendermann vom Veitsberg: Eine Erzählung für das Volk	\N	\N	de	\N	2005-05-03	7	\N
ebooks/15757	Consideraciones Sobre el Origen del Nombre de los Números en Tagalog	\N	\N	es	\N	2005-05-03	17	\N
ebooks/15758	"Same old Bill, eh Mable!"	\N	\N	en	\N	2005-05-03	59	\N
ebooks/15759	Crowds\nA Moving-Picture of Democracy	\N	\N	en	\N	2005-05-03	92	\N
ebooks/1576	A Unique Story of a Marvellous Career: Life of Hon. Phineas T. Barnum	\N	\N	en	\N	1998-12-01	14	\N
ebooks/15760	The Forest of Swords: A Story of Paris and the Marne	\N	\N	en	\N	2005-05-03	84	\N
ebooks/15761	Om utvandringen, dess betydelse och orsaker\r\nFöredrag, hållet i Stockholm den 25 och den 28 November samt i Upsala den 3 December 1881	\N	\N	sv	\N	2005-05-03	22	\N
ebooks/15762	Side Lights	\N	\N	en	A note on the author, by Grant Allen -- An introductory word about the book, by W. T. Stead -- Letter-writers -- On writing oneself out -- The decline of literature -- Colour-blindness in literature -- The surfeit of books -- People who are "down" -- Ill-assorted marriages -- Happy marriages -- Shrews -- Are we wealthy? -- The values of labour -- The hopeless poor -- Waifs and strays -- Stage-children -- Public and private morality: past and present -- "Raising the level of amusements" -- A little sermon on failures -- "Vanity of vanities" -- Gamblers -- Scoundrels -- Quiet old towns -- The sea -- Sorrow -- Death -- Journalism.	2005-05-03	18	\N
ebooks/15763	Count Hannibal: A Romance of the Court of France	\N	\N	en	\N	2005-05-03	31	\N
ebooks/15764	Kullankaivajat ja indiaanit: Kertomus Pohjois-Meksikosta	The Lost Mountain. Finnish	\N	fi	\N	2005-05-03	13	\N
ebooks/15765	Kaukonäkijä: eli kuvauksia Ruijasta	Den Fremsynte. Finnish	\N	fi	\N	2005-05-03	6	\N
ebooks/15766	The Claverings	\N	\N	en	\N	2005-05-03	129	\N
ebooks/15767	The Texan Scouts: A Story of the Alamo and Goliad	\N	\N	en	\N	2005-05-04	50	\N
ebooks/15768	The Gist of Swedenborg	\N	\N	en	\N	2005-05-05	45	\N
ebooks/15769	In the Wars of the Roses: A Story for the Young	\N	\N	en	\N	2005-05-05	26	\N
ebooks/1577	The Grey Room	\N	\N	en	\N	1998-12-01	34	\N
ebooks/15770	Germany, The Next Republic?	\N	\N	en	\N	2005-05-05	112	\N
ebooks/15771	The Bible Period by Period\nA Manual for the Study of the Bible by Periods	\N	\N	en	\N	2005-05-05	55	\N
ebooks/15772	Machiavelli, Volume I	\N	\N	en	The Art of War\r\nThe Prince.	2005-05-06	557	\N
ebooks/15773	Round the World in Seven Days	\N	\N	en	\N	2005-05-06	33	\N
ebooks/15774	Ishmael; Or, In the Depths	\N	\N	en	\N	2005-05-06	40	\N
ebooks/15775	The Rejuvenation of Aunt Mary	\N	\N	en	\N	2005-05-06	32	\N
ebooks/15776	The Economic Consequences of the Peace	\N	\N	en	\N	2005-05-06	571	\N
ebooks/15777	A Voyage Towards the South Pole and Round the World, Volume 1	\N	\N	en	\N	2005-05-07	63	\N
ebooks/15778	The Honorable Miss: A Story of an Old-Fashioned Town	\N	\N	en	\N	2005-05-07	75	\N
ebooks/15779	Joanna Godden	\N	\N	en	\N	2005-05-07	39	\N
ebooks/1578	Aucassin and Nicolete	\N	\N	en	\N	1998-12-01	36	\N
ebooks/15780	An Outline of the History of Christian Thought Since Kant	\N	\N	en	\N	2005-05-07	71	\N
ebooks/15781	El Estudiante de Salamanca and Other Selections	\N	\N	en	\N	2005-05-07	242	\N
ebooks/15782	Scenes in Switzerland	\N	\N	en	\N	2005-05-07	7	\N
ebooks/15783	Utan anförare: Fem svenskors fjellvandring i Norge	\N	\N	sv	\N	2005-05-07	45	\N
ebooks/15784	The Chronology of Ancient Kingdoms Amended\r\nTo which is Prefix'd, A Short Chronicle from the First Memory of Things in Europe, to the Conquest of Persia by Alexander the Great	\N	\N	en	\N	2005-05-07	568	\N
ebooks/15785	The Great Round World and What Is Going On In It, Vol. 1, No. 35, July 8, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-07	5	\N
ebooks/15786	Himlauret eller det profetiska ordet\nHänvisningar. 3 öfversigtstabeller och 1 diagram	\N	\N	sv	\N	2005-05-07	15	\N
ebooks/15787	Sieben Jahre in Süd-Afrika. Erster Band.\r\nErlebnisse, Forschungen und Jagden auf meinen Reisen von den Diamantenfeldern zum Zambesi (1872-1879).	\N	\N	de	\N	2005-05-07	97	\N
ebooks/15788	Waste: A Tragedy, In Four Acts	\N	\N	en	\N	2005-05-07	29	\N
ebooks/15789	The Great Round World and What Is Going On In It, Vol. 1, No. 36, July 15, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-07	6	\N
ebooks/1579	Lysis	\N	\N	en	\N	1998-12-01	157	\N
ebooks/15790	Esther	\N	\N	fr	\N	2005-05-07	37	\N
ebooks/15791	Први Српски Буквар	Prvi Srpski bukvar	\N	sr	\N	2005-05-07	49	\N
ebooks/15792	Folk Lore\nSuperstitious Beliefs in the West of Scotland within This Century	\N	\N	en	\N	2005-05-07	37	\N
ebooks/15793	An Unpardonable Liar	\N	\N	en	\N	2005-05-07	7	\N
ebooks/15794	Plum Pudding: Of Divers Ingredients, Discreetly Blended & Seasoned	\N	\N	en	The perfect reader -- The autogenesis of a poet -- The old reliable -- In memoriam, Francis Barton Gummere -- Adventures at lunch time -- Secret transactions of the Three Hours for Lunch Club -- Initiation -- Creed of the Three Hours for Lunch Club -- A preface to the profession of journalism -- Fulton Street, and Walt Whitman -- McSorley's -- A portrait -- Going to Philadelphia -- Our tricolor tie -- The club of abandoned husbands -- West Broadway -- The rudeness of poets -- 1100 words -- Some inns -- The club in Hoboken -- The club at its worst -- A suburban sentimentalist -- Gissing -- A dialogue -- At the Gasthof zum Ochsen -- Mr. Conrad's new preface -- The little house -- Tadpoles -- Magic in Salamis -- Consider the commuter -- The permanence of poetry -- Books of the sea -- Fallacious meditations on criticism -- Letting out the furnace -- By the fireplace -- A city note-book -- Thoughts in the subway -- Dempsey vs. Carpentier -- A letter to a sea captain.	2005-05-07	46	\N
ebooks/15795	The Rover Boys in Camp; or, The Rivals of Pine Island	\N	\N	en	\N	2005-05-07	27	\N
ebooks/15796	Joy in the Morning	\N	\N	en	The ditch -- Her country too -- The swallow -- Only one of them -- The V. C. -- He that loseth his life shall find it -- The silver stirrup -- The Russian -- Robina's doll -- Dundonald's destroyer.	2005-05-08	15	\N
ebooks/15797	The Seeker	\N	\N	en	\N	2005-05-08	48	\N
ebooks/15798	Clover	\N	\N	en	\N	2005-05-08	214	\N
ebooks/15799	Walter Harland\r\nOr, Memories of the Past	\N	\N	en	\N	2005-05-08	10	\N
ebooks/158	Emma	\N	\N	en	\N	1994-08-01	12286	\N
ebooks/1580	Charmides	\N	\N	en	\N	1998-12-01	151	\N
ebooks/15800	How to Teach Religion\nPrinciples and Methods	\N	\N	en	\N	2005-05-08	136	\N
ebooks/15801	Winning His "W": A Story of Freshman Year at College	\N	\N	en	\N	2005-05-08	6	\N
ebooks/15802	With Botha in the Field	\N	\N	en	\N	2005-05-09	35	\N
ebooks/15803	Crime and Its Causes	\N	\N	en	\N	2005-05-09	136	\N
ebooks/15804	La mort de César: Tragédie	\N	\N	fr	\N	2005-05-09	12	\N
ebooks/15805	La mort de César,\r\ntragédie en trois actes de Voltaire, avec les changemens fait par le citoyen Gohier, ministre de la Justice	\N	\N	fr	\N	2005-05-09	19	\N
ebooks/15806	Hiljaisuudessa\nKokoelma kertomuksia ja näytelmiä	\N	\N	fi	\N	2005-05-09	6	\N
ebooks/15807	Among the Forces	\N	\N	en	\N	2005-05-09	36	\N
ebooks/15808	The History of Richard Raynal, Solitary	\N	\N	en	\N	2005-05-10	13	\N
ebooks/15809	A Apple Pie	\N	\N	en	\N	2005-05-10	341	\N
ebooks/1581	The Bible, Douay-Rheims, Complete	\N	\N	en	The Old Testament (Vol I-II Books) \r\nThe New Testament (Vol III Books)\r\nAppendices:\r\nThe Prayer of Manasses\r\nThe Third Booke of Esdras\r\nThe Fourth Booke of Esdras\r\nThe Prophecie of Abdias\r\nThe Catholike Epistle of Iude the Apostle\r\nThe Preface to the Reader (selection from 1582)\r\nHard Wordes Explicated.	1998-12-01	300	\N
ebooks/15810	The Age of Erasmus\nLectures Delivered in the Universities of Oxford and London	\N	\N	en	\N	2005-05-10	59	\N
ebooks/15811	Le serment des hommes rouges: Aventures d'un enfant de Paris	\N	\N	fr	\N	2005-05-10	14	\N
ebooks/15812	The Testimony of the Bible Concerning the Assumptions of Destructive Criticism	\N	\N	en	\N	2005-05-10	5	\N
ebooks/15813	Michelangelo Gedichte und Briefe\nIn Auswahl herausgegeben von R. A. Guardini	\N	\N	de	\N	2005-05-11	50	\N
ebooks/15814	Lauluja ja ballaadeja	\N	\N	fi	\N	2005-05-11	6	\N
ebooks/15815	Les tendres ménages	\N	\N	fr	\N	2005-05-11	25	\N
ebooks/15816	La fabrique de crimes	\N	\N	fr	\N	2005-05-11	17	\N
ebooks/15817	The Melting of Molly	\N	\N	en	\N	2005-05-12	25	\N
ebooks/15818	The Melting of Molly	\N	\N	en	\N	2005-05-12	32	\N
ebooks/15819	The Atlantic Monthly, Volume 13, No. 76, February, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-05-12	54	\N
ebooks/1582	The Bible, Douay-Rheims, New Testament	\N	\N	en	The New Testament: Gospel According to St. Matthew -- Gospel According to St. Mark -- Gospel According to St. Luke -- Gospel According to St. John -- Acts of the Apostles -- Epistle of St. Paul to the Romans -- First Epistle of St. Paul to the Corinthians -- Second Epistle of St. Paul to the Corinthians -- Epistle of St. Paul to the Galatians -- Epistle of St. Paul to the Ephesians -- Epistle of St. Paul to the Philippians -- Epistle of St. Paul to the Colossians -- First Epistle of St. Paul to the Thessalonians -- Second Epistle of St. Paul to the Thessalonians -- First Epistle of St. Paul to Timothy -- Second Epistle of St. Paul to Timothy -- Epistle of St. Paul to Titus -- Epistle of St. Paul to Philemon -- Epistle of St. Paul to the Hebrews -- Catholic Epistle of St. James the Apostle -- First Epistle of St. Peter the Apostle -- Second Epistle of St. Peter the Apostle -- First Epistle of St. John the Apostle -- Second Epistle of St. John the Apostle -- Third Epistle of St. John the Apostle -- Catholic Epistle of St. Jude the Apostle -- Apocalypse of St. John the Apostle -- Appendices: The Catholike Epistle of Iude the Apostle -- The Preface to the Reader (selection from 1582 edition) -- Hard Wordes Explicated.	1998-12-01	73	\N
ebooks/15820	A Book for the Young	\N	\N	en	\N	2005-05-12	5	\N
ebooks/15821	Elsa Finne I-II	\N	\N	sv	\N	2005-05-12	15	\N
ebooks/15822	The Faithful Steward\r\nOr, Systematic Beneficence an Essential of Christian Character	\N	\N	en	\N	2005-05-12	10	\N
ebooks/15823	Voyages abracadabrants du gros Philéas	\N	\N	fr	\N	2005-05-12	13	\N
ebooks/15824	Notable Events of the Nineteenth Century\nGreat Deeds of Men and Nations and the Progress of the World	\N	\N	en	\N	2005-05-14	25	\N
ebooks/15825	New National Fourth Reader	\N	\N	en	\N	2005-05-14	66	\N
ebooks/15826	Uncle Noah's Christmas Inspiration	\N	\N	en	\N	2005-05-15	17	\N
ebooks/15827	The Great Round World and What Is Going On In It, Vol. 1, No. 34, July 1, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-15	14	\N
ebooks/15828	The Great Round World and What Is Going On In It, Vol. 1, No. 37, July 22, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-15	5	\N
ebooks/15829	Memories\nA Record of Personal Experience and Adventure During Four Years of War	\N	\N	en	\N	2005-05-15	145	\N
ebooks/15878	The Stepmother, A Drama in Five Acts	\N	\N	en	\N	2005-05-23	13	\N
ebooks/1583	Options	\N	\N	en	"The rose of Dixie" -- The third ingredient -- The hiding of Black Bill -- Schools and schools -- Thimble, thimble -- Supply and demand -- Buried treasure -- To him who waits -- He also serves -- The moment of victory -- The head-hunter -- No story -- The higher pragmatism -- Best-seller -- Rus in urbe -- A poor rule.	1998-12-01	118	\N
ebooks/15830	Three Years in Europe: Places I Have Seen and People I Have Met	\N	\N	en	\N	2005-05-15	81	\N
ebooks/15831	The Scientific American Boy; Or, The Camp at Willow Clump Island	\N	\N	en	\N	2005-05-15	118	\N
ebooks/15832	Vallankumouksen vyöryssä: Novelli	\N	\N	fi	\N	2005-05-16	11	\N
ebooks/15833	Scientific American Supplement, No. 441, June 14, 1884.	\N	\N	en	\N	2005-05-16	11	\N
ebooks/15834	The Book of Joyous Children	\N	\N	en	\N	2005-05-16	16	\N
ebooks/15835	William Lilly's History of His Life and Times, from the Year 1602 to 1681	\N	\N	en	\N	2005-05-16	122	\N
ebooks/15836	Expositions of Holy Scripture\r\nEzekiel, Daniel, and the Minor Prophets. St. Matthew Chapters I to VIII	\N	\N	en	\N	2005-05-16	40	\N
ebooks/15837	Jerusalem	\N	\N	en	\N	2005-05-16	66	\N
ebooks/15838	The Atlantic Monthly, Volume 12, No. 72, October, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-05-16	37	\N
ebooks/15839	The Rebel of the School	\N	\N	en	\N	2005-05-16	61	\N
ebooks/1584	Laches	\N	\N	en	\N	1998-12-01	109	\N
ebooks/15840	Lippincott's Magazine, December, 1885	\N	\N	en	A TOBACCO PLANTATION by PHILIP A. BRUCE\r\nSCENES OF CHARLOTTE BRONTÉ'S LIFE IN BRUSSELS by THEO. WOLFE\r\nCOOKHAM DEAN by MARGARET BERTHA WRIGHT\r\nBIRDS OF A TEXAN WINTER by EDWARD C. BRUCE\r\nTHE FERRYMAN'S FEE by MARGARET VANDEGRIFT\r\n"WHAT DO I WISH FOR YOU?" by CARLOTTA PERRY\r\nLETTERS AND REMINISCENCES OF CHARLES READE by KINAHAN CORNWALLIS\r\nIN A SUPPRESSED TUSCAN MONASTERY by KATE JOHNSON MATSON\r\nTHE SUBSTITUTE by JAMES PAYN\r\nNEW YORK LIBRARIES by CHARLES BURR TODD\r\nTHE DRAMA IN THE NURSERY by NORMAN PEARSON\r\nOUR MONTHLY GOSSIP : "The Man Who Laughs." by C.P.W. ; Why We Forget Names by XENOS CLARK ; A Reminiscence of Harriet Martineau by F.C.M.\r\nLITERATURE OF THE DAY. : Illustrated Books	2005-05-16	89	\N
ebooks/15841	Leonie of the Jungle	\N	\N	en	\N	2005-05-16	20	\N
ebooks/15842	Valtaset\n3-näytöksinen näytelmä	\N	\N	fi	\N	2005-05-16	10	\N
ebooks/15843	Slippy McGee, Sometimes Known as the Butterfly Man	\N	\N	en	\N	2005-05-17	20	\N
ebooks/15844	Escal-Vigor	\N	\N	fr	\N	2005-05-17	15	\N
ebooks/15845	Florante at Laura	\N	\N	tl	\N	2005-05-17	340	\N
ebooks/15846	Beaucoup de Bruit pour Rien	Much ado about nothing. French	\N	fr	\N	2005-05-17	37	\N
ebooks/15847	Jules César	Julius Caesar. French	\N	fr	\N	2005-05-17	51	\N
ebooks/15848	La Comédie des Méprises	Comedy of errors. French	\N	fr	\N	2005-05-17	20	\N
ebooks/15849	Timon d'Athènes	Timon of Athens. French	\N	fr	\N	2005-05-17	17	\N
ebooks/1585	The Wrong Box	\N	\N	en	\N	2006-02-26	120	\N
ebooks/15850	Iphigenia in Tauris	\N	\N	en	\N	2005-05-18	113	\N
ebooks/15851	Love Conquers All	\N	\N	en	\N	2005-05-18	79	\N
ebooks/15852	The Texan Star: The Story of a Great Fight for Liberty	\N	\N	en	\N	2005-05-18	37	\N
ebooks/15853	One of Life's Slaves	Livsslaven. English	\N	en	\N	2005-05-18	15	\N
ebooks/15854	Initial Studies in American Letters	\N	\N	en	\N	2005-05-18	12	\N
ebooks/15855	The Man from Home	\N	\N	en	\N	2005-05-18	24	\N
ebooks/15856	Sutherland and Caithness in Saga-Time; or, The Jarls and The Freskyns	\N	\N	en	\N	2005-05-18	59	\N
ebooks/15857	Critical Strictures on the New Tragedy of Elvira, Written by Mr. David Malloch	\N	\N	en	\N	2005-05-18	10	\N
ebooks/15858	The Social Emergency: Studies in Sex Hygiene and Morals	\N	\N	en	\N	2005-05-18	35	\N
ebooks/15859	The Piazza Tales	\N	\N	en	The Piazza -- Bartleby -- Benito Cereno -- The Lightning-Rod Man -- The Encantadas, or Enchanted Isles -- The Bell-Tower.	2005-05-18	1001	\N
ebooks/1586	Man and Wife	\N	\N	en	\N	2006-02-22	332	\N
ebooks/15860	The Atlantic Monthly, Volume 13, No. 79, May, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-05-18	17	\N
ebooks/15861	The Things Which Remain\nAn Address To Young Ministers	\N	\N	en	\N	2005-05-18	18	\N
ebooks/15862	Afterwhiles	\N	\N	en	\N	2005-05-19	29	\N
ebooks/15863	A Compilation of the Messages and Papers of the Presidents. Volume 8, part 3: Grover Cleveland, First Term	\N	\N	en	\N	2005-05-19	45	\N
ebooks/15864	Garman and Worse: A Norwegian Novel	\N	\N	en	\N	2005-05-19	22	\N
ebooks/15865	Noughts and Crosses: Stories, Studies and Sketches	\N	\N	en	The Omnibus -- Fortunio -- The Outlandish Ladies -- Statement of Gabriel Foot, Highwayman -- The Return of Joanna -- Psyche -- The Countess of Bellarmine -- A Cottage in Troy -- Old Aeson -- The Affair of Bleakirk-on-Sands -- The Constant Post-Boy -- A Dark Mirror -- The Small People -- The Mayor of Gantick -- The Doctor's Foundling -- The Gifts of Feodor Himkoff -- Yorkshire Dick -- The Carol -- The Paradise of Choice -- Beside the Bee Hives -- The Magic Shadow.	2005-05-19	40	\N
ebooks/15866	Humanly Speaking	\N	\N	en	Humanly speaking -- In the hands of a receiver -- The contemporaneousness of Rome -- The American temperament -- The unaccustomed ears of Europe -- The Toryism of travelers -- The obviousness of Dickens -- The spoiled children of civilization -- On realism as an investment -- To a citizen of the old school.	2005-05-20	18	\N
ebooks/15867	The Little Colonel's Chum: Mary Ware	\N	\N	en	\N	2005-05-20	74	\N
ebooks/15868	The Man Without a Country, and Other Tales	\N	\N	en	The man without a country -- The last of the Florida -- A piece of possible history -- The south american editor -- The old and the new, face to face -- The dot and line alphabet -- The last voyage of the Resolute -- My double, and how he undid me -- The children of the public -- The skeleton in the closet -- Christmas waits in Boston.	2005-05-20	205	\N
ebooks/15869	A Voyage Towards the South Pole and Round the World Volume 2	\N	\N	en	\N	2005-05-20	44	\N
ebooks/1587	The Black Robe	\N	\N	en	\N	2006-02-22	122	\N
ebooks/15870	'Of Genius', in The Occasional Paper, and Preface to The Creation	\N	\N	en	\N	2005-05-20	8	\N
ebooks/15871	La femme française dans les temps modernes	\N	\N	fr	\N	2005-05-20	62	\N
ebooks/15872	The Memories of Fifty Years\nContaining Brief Biographical Notices of Distinguished Americans, and Anecdotes of Remarkable Men; Interspersed with Scenes and Incidents Occurring during a Long Life of Observation Chiefly Spent in the Southwest	\N	\N	en	\N	2005-05-20	54	\N
ebooks/15873	The Day of Days: An Extravaganza	\N	\N	en	\N	2005-05-20	29	\N
ebooks/15874	Old Testament Legends\r\nBeing stories out of some of the less-known apocryphal books of the Old Testament	\N	\N	en	\N	2005-05-21	48	\N
ebooks/15875	The Unseen Bridegroom; Or, Wedded For a Week	\N	\N	en	\N	2005-05-22	19	\N
ebooks/15876	The Unpopular Review, Volume II Number 3	\N	\N	en	\N	2005-05-22	151	\N
ebooks/15879	Elene; Judith; Athelstan, or the Fight at Brunanburh; Byrhtnoth, or the Fight at Maldon; and the Dream of the Rood\nAnglo-Saxon Poems	\N	\N	en	\N	2005-05-23	194	\N
ebooks/1588	A Rogue's Life	\N	\N	en	\N	2006-02-22	29	\N
ebooks/15880	The Atlantic Monthly, Volume 13, No. 78, April, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-05-23	8	\N
ebooks/15881	The Flower of the Chapdelaines	\N	\N	en	\N	2005-05-23	24	\N
ebooks/15882	Mon amie Nane	\N	\N	fr	\N	2005-05-23	21	\N
ebooks/15883	The London-Bawd: With Her Character and Life\nDiscovering the Various and Subtle Intrigues of Lewd Women	\N	\N	en	\N	2005-05-23	104	\N
ebooks/15884	Young Folks' Library, Volume XI (of 20)\nWonders of Earth, Sea and Sky	\N	\N	en	\N	2005-05-23	105	\N
ebooks/15885	Les pilotes de l'Iroise	\N	\N	fr	\N	2005-05-23	13	\N
ebooks/15886	The Strength of Gideon and Other Stories	\N	\N	en	The strength of Gideon -- Mammy Peggy's pride -- Viney's free papers -- The fruitful sleeping of the Rev. Elisha Edwards -- The ingrate -- The case of 'Ca'line -- The finish of Patsy Barners -- One man's fortunes -- Jim's probation -- Uncle Simon's Sundays out -- Mr. Cornelius Johnson, office-seeker -- An old-time Christmas -- A mess of pottage -- The trustfulness of Polly -- The tragedy at Three Forks -- The finding of Zach -- Johnsonham, junior -- The faith cure man -- A council of state -- Silas Jackson.	2005-05-23	102	\N
ebooks/15887	The American Missionary — Volume 49, No. 03, March, 1895	\N	\N	en	\N	2005-05-24	12	\N
ebooks/15888	The Unwritten Literature of the Hopi	\N	\N	en	\N	2005-05-24	130	\N
ebooks/15889	Scientific American Supplement, No. 613, October 1, 1887	\N	\N	en	\N	2005-05-24	12	\N
ebooks/1589	Tamburlaine the Great — Part 2	\N	\N	en	\N	1999-01-01	135	\N
ebooks/15890	Mein erster Aufenthalt in Marokko und Reise südlich vom Atlas durch die Oasen Draa und Tafilet.	\N	\N	de	\N	2005-05-24	23	\N
ebooks/15891	Französisch-slavische Kämpfe in der Bocca di Cattaro 1806-1814.	\N	\N	de	\N	2005-05-24	21	\N
ebooks/15892	The Education of Catholic Girls	\N	\N	en	\N	2005-05-24	16	\N
ebooks/15893	The Lighted Way	\N	\N	en	\N	2005-05-24	41	\N
ebooks/15894	The Lifted Bandage	\N	\N	en	\N	2005-05-24	16	\N
ebooks/15895	Allegories of Life	\N	\N	en	\N	2005-05-24	9	\N
ebooks/15896	Five Months at Anzac\r\nA Narrative of Personal Experiences of the Officer Commanding the 4th Field Ambulance, Australian Imperial Force	\N	\N	en	\N	2005-05-24	75	\N
ebooks/15897	Ristiaallokossa\nKokoelma runoelmia	\N	\N	fi	\N	2005-05-24	9	\N
ebooks/15898	Stufen: Eine Entwickelung in Aphorismen und Tagebuch-Notizen	\N	\N	de	\N	2005-05-25	54	\N
ebooks/15899	Susan Clegg and Her Friend Mrs. Lathrop	\N	\N	en	The marrying of Susan Clegg -- Miss Clegg's adopted -- Jathrop Lathrop's cow -- Susan Clegg's cousin Marion -- The minister's vacation.	2005-05-25	37	\N
ebooks/159	The Island of Doctor Moreau	\N	\N	en	\N	2004-10-14	2112	\N
ebooks/1590	The Amazing Interlude	\N	\N	en	\N	1999-01-01	60	\N
ebooks/15900	His Masterpiece	L'oeuvre. English	\N	en	\N	2005-05-25	221	\N
ebooks/15901	A Minniature ov Inglish Orthoggraphy	\N	\N	en	\N	2005-05-25	28	\N
ebooks/15902	Poker!	\N	\N	en	\N	2005-05-25	161	\N
ebooks/15903	Bart Stirling's Road to Success; Or, The Young Express Agent	\N	\N	en	\N	2005-05-25	25	\N
ebooks/15904	The Rover Boys on the River; Or, The Search for the Missing Houseboat	\N	\N	en	\N	2005-05-25	27	\N
ebooks/15905	Collected Essays, Volume V\nScience and Christian Tradition: Essays	\N	\N	en	Prologue (controverted questions, 1892) -- Scientific and pseudo-scientific realism (1887) -- Science and pseudo-science (1887) -- An Episcopal trilogy (1887) -- The value of witness to the miraculous (1889) -- Possibilities and impossibilities (1891) -- Agnosticism (1889) -- Agnosticism: a rejoinder (1889) -- Agnosticism and Christianity (1889) -- The keepers of the herd of swine (1890) -- Illustrations of Mr. Gladstone's controversial methods (1891).	2005-05-25	106	\N
ebooks/15906	A Good Samaritan	\N	\N	en	\N	2005-05-26	12	\N
ebooks/15907	De la littérature des nègres, ou Recherches sur leurs facultés intellectuelles, leurs qualités morales et leur littérature	\N	\N	fr	\N	2005-05-26	46	\N
ebooks/15908	Johdanto Suomen kirjallishistoriaan	\N	\N	fi	\N	2005-05-26	21	\N
ebooks/15909	The American Missionary — Volume 44, No. 01, January, 1890	\N	\N	en	\N	2005-05-26	6	\N
ebooks/1591	Protagoras	\N	\N	en	\N	1999-01-01	359	\N
ebooks/15910	A Short View of the Frauds and Abuses Committed by Apothecaries\nAs well in Relation to Patients, as Physicians: And Of the\nonly Remedy thereof by Physicians making their own\nMedicines.	\N	\N	en	\N	2005-05-27	32	\N
ebooks/15911	Narrative of a Voyage to the Northwest Coast of America in the years 1811, 1812, 1813, and 1814 or the First American Settlement on the Pacific	\N	\N	en	\N	2005-05-27	46	\N
ebooks/15912	Punch or the London Charivari, Volume 158, March 24, 1920.	\N	\N	en	\N	2005-05-27	44	\N
ebooks/15913	The Atlantic Monthly, Volume 12, No. 74, December, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-05-27	46	\N
ebooks/15914	The American Missionary — Volume 43, No. 11, November, 1889	\N	\N	en	\N	2005-05-27	8	\N
ebooks/15915	New version of Les contes d'Hoffmann (The tales of Hoffman)	\N	\N	fr	\N	2005-05-27	78	\N
ebooks/15916	The Great Round World and What Is Going On In It, Vol. 1, No. 39, August 5, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-27	6	\N
ebooks/15917	The Great Round World and What Is Going On In It, Vol. 1, No. 40, August 12, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-27	5	\N
ebooks/15918	The Great Round World and What Is Going On In It, Vol. 1, No. 41, August 19, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-27	6	\N
ebooks/15919	The Great Round World and What Is Going On In It, Vol. 1, No. 42, August 26, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-05-27	6	\N
ebooks/1592	The Greatest English Classic\r\nA Study of the King James Version of the Bible and Its Influence on Life and Literature	\N	\N	en	\N	1999-01-01	11	\N
ebooks/15920	Outward Bound Or, Young America Afloat: A Story of Travel and Adventure	\N	\N	en	\N	2005-05-27	47	\N
ebooks/15921	The Haskalah Movement in Russia	\N	\N	en	\N	2005-05-27	80	\N
ebooks/15922	A Loose End and Other Stories	\N	\N	en	A Loose End -- In a Breton Village -- Twice a Child -- The Road by the Sea -- The Halting Step -- Tabitha's Aunt.	2005-05-27	14	\N
ebooks/15923	The Boy and the Sunday School\nA Manual of Principle and Method for the Work of the Sunday\nSchool with Teen Age Boys	\N	\N	en	\N	2005-05-28	68	\N
ebooks/15924	The Bay State Monthly — Volume 1, No. 2, February, 1884	\N	\N	en	\N	2005-05-28	38	\N
ebooks/15925	The Bay State Monthly — Volume 1, No. 3, March, 1884	\N	\N	en	\N	2005-05-28	33	\N
ebooks/15926	The Bay State Monthly — Volume 2, No. 1, October, 1884	\N	\N	en	\N	2005-05-28	68	\N
ebooks/15927	The Vehement Flame	\N	\N	en	\N	2005-05-28	28	\N
ebooks/15928	The Nursery, Number 164\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2005-05-28	13	\N
ebooks/15929	Mother Stories	\N	\N	en	The Wind's Work -- Mrs. Tabby Gray -- Fleet Wind and Sweet Voice -- The Little Girl with the Light -- The Little Gray Pony -- How the Home was Built -- The Little Traveler -- The Open Gate -- Inside the Garden Gate -- The Journey -- The Giant Energy & The Fairy Skill -- The Search for a Good Child -- The Closing Door -- The Minstrel's Song -- Dust Under the Rug -- The Story of Gretchen -- The King's Birthday.	2005-05-28	39	\N
ebooks/1593	How to Tell the Birds from the Flowers: A Manual of Flornithology for Beginners	\N	\N	en	\N	1999-01-01	50	\N
ebooks/15930	A Dutch Boy Fifty Years After	\N	\N	en	\N	2005-05-28	9	\N
ebooks/15931	A History of English Romanticism in the Nineteenth Century	\N	\N	en	Walter Scott -- Coleridge, Bowles, and the Pope controversy -- Keats, Leigh Hunt, and the Dante revival -- The romantic school in Germany -- The romantic movement in France -- Diffused romanticism in the literature of the nineteenth century -- The Pre-Raphaelites -- Tendencies and results.	2005-05-28	46	\N
ebooks/15932	The Literature of the Ancient Egyptians	\N	\N	en	\N	2005-05-29	326	\N
ebooks/15933	Stories of Childhood	\N	\N	en	A dog of Flanders / by Louisa De la Ramé -- The king of the Golden River / by John Ruskin -- The lady of Shalott / by Elizabeth Stuart Phelps -- Marjorie Fleming / by John Brown -- Little Jakey / by Mrs. S.H. DeKroyft -- The lost child / by Henry Kingsley -- Goody gracious! and the forget-me-not / by John Neal -- A faded leaf of history / by Rebecca Harding Davis -- A child's dream of a star / by Charles Dickens.	2005-05-29	34	\N
ebooks/15934	His Excellency the Minister	\N	\N	en	\N	2005-05-29	47	\N
ebooks/15935	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 276, October 6, 1827	\N	\N	en	\N	2005-05-29	10	\N
ebooks/15936	The Sad Shepherd: A Christmas Story	\N	\N	en	\N	2005-05-29	9	\N
ebooks/15937	"I was there" with the Yanks on the western front, 1917-1919	"I was there" with the Yanks in France	\N	en	\N	2005-05-29	28	\N
ebooks/15938	The Yankee Tea-party; Or, Boston in 1773	\N	\N	en	\N	2005-05-29	26	\N
ebooks/15939	Definition & Reality in the General Theory of Political Economy	Definition and Reality in the General Theory of Political Economy	\N	en	\N	2005-05-30	64	\N
ebooks/1594	Essays in Little	\N	\N	en	Alexandre Dumas -- Mr. Stevenson's works -- Thomas Haynes Bayly -- Theodore de Banville -- Homer and the study of Greek -- The last fashionable novel -- Thackeray -- Dickens -- Adventures of Buccaneers -- The sagas -- Charles Kingsley -- Charles Lever: his books, adventures and misfortunes -- The poems of Sir Walter Scott -- John Bunyan -- Letter to a young journalist -- Mr. Kipling's stories	1999-01-01	58	\N
ebooks/15940	The Luck of the Mounted: A Tale of the Royal Northwest Mounted Police	\N	\N	en	\N	2005-05-30	14	\N
ebooks/15941	An Englishwoman's Love-Letters	\N	\N	en	\N	2005-05-30	83	\N
ebooks/15942	Antoine et Cléopâtre	Antony and Cleopatra. French	\N	fr	\N	2005-05-30	58	\N
ebooks/15943	Le conte futur	\N	\N	fr	\N	2005-05-30	40	\N
ebooks/15944	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 277, October 13, 1827	\N	\N	en	\N	2005-05-30	9	\N
ebooks/15945	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 279, October 20, 1827	\N	\N	en	\N	2005-05-30	8	\N
ebooks/15946	The Original Fables of La Fontaine\nRendered into English Prose by Fredk. Colin Tilney	\N	\N	en	\N	2005-05-30	43	\N
ebooks/15947	The Pleasures of England\nLectures given in Oxford	\N	\N	en	\N	2005-05-30	63	\N
ebooks/15948	The Hollow Land	\N	\N	en	\N	2005-05-31	89	\N
ebooks/15949	Le Horror Altissime	\N	\N	ia	\N	2005-05-31	50	\N
ebooks/1595	Whirligigs	\N	\N	en	The world and the door -- The theory and the hound -- The hypotheses of failure -- Calloway's code -- A matter of mean elevation -- "Girl" -- Sociology in serge and straw -- The ransom of Red Chief -- The marry month of May -- A technical error -- Suite homes and their romance -- The whirligig of life -- A sacrifice hit -- The roads we take -- A blackjack bargainer -- The song and the sergeant -- One dollar's worth -- A newspaper story -- Tommy's burglar -- A chaparral Christmas gift -- A little local colour -- Georgia's ruling -- Blind man's holiday -- Madame Bo-Peep, of the ranches.	1999-01-01	206	\N
ebooks/15950	Wilderness Ways	\N	\N	en	\N	2005-05-31	79	\N
ebooks/15951	A Sea Queen's Sailing	\N	\N	en	\N	2005-05-31	80	\N
ebooks/15952	Die Prinzessin Girnara: Weltspiel und Legende	\N	\N	de	\N	2005-05-31	13	\N
ebooks/15953	The City of Delight: A Love Drama of the Siege and Fall of Jerusalem	\N	\N	en	\N	2005-05-31	42	\N
ebooks/15954	Mary Jane—Her Visit	\N	\N	en	\N	2005-05-31	10	\N
ebooks/15955	A Short History of Scotland	\N	\N	en	\N	2005-05-31	130	\N
ebooks/15956	Vellenaux\nA Novel	\N	\N	en	\N	2005-05-31	6	\N
ebooks/15957	Punch, or the London Charivari, Volume 103, November 19, 1892	\N	\N	en	\N	2005-05-31	3	\N
ebooks/15958	French and English: A Story of the Struggle in America	\N	\N	en	\N	2005-05-31	91	\N
ebooks/15959	Dagdrömmar\nEn man utan humor I	\N	\N	sv	\N	2005-05-31	13	\N
ebooks/1596	Smoke Bellew	\N	\N	en	The taste of the meat -- The meat -- The stampede to Squaw Creek -- Shorty dreams -- The man on the other bank -- The race for number one.	1999-01-01	31	\N
ebooks/15960	Literary Character of Men of Genius\nDrawn from Their Own Feelings and Confessions	\N	\N	en	\N	2005-05-31	38	\N
ebooks/15961	Turns of Fortune, and Other Tales	\N	\N	en	\N	2005-05-31	17	\N
ebooks/15962	Essays on Political Economy	\N	\N	en	\N	2005-05-31	99	\N
ebooks/15963	May-Day, and Other Pieces	\N	\N	en	May-day -- The Adirondacs -- Occasional and miscellaneous pieces: Brahma. Nemesis. Fate. Freedom. Ode sung in the Town hall, Concord, July 4, 1857. Boston hymn. Voluntaries. Love and thought. Lover's petition. Una. Letters. Rubies. Merlin's song. The test. Solution -- Nature and life: Nature. The Romany girl. Days. The Chartist's complaint. My Garden. The titmouse. Sea-shore. Song of nature. Two rivers. Waldeinsamkeit. Terminus. The past. The last farewell. In memoriam -- Elements: Experience. Compensation. Politics. Heroism. Character. Culture. Friendship. Beauty. Manners. Art. Spiritual laws. Unity. Worship -- Quatrains -- Translations.	2005-05-31	83	\N
ebooks/15964	The Child of the Dawn	\N	\N	en	\N	2005-05-31	20	\N
ebooks/15965	In Friendship's Guise	\N	\N	en	\N	2005-05-31	15	\N
ebooks/15966	A Voyage of Consolation\r\n(being in the nature of a sequel to the experiences of 'An American girl in London')	\N	\N	en	\N	2005-06-01	90	\N
ebooks/15967	Suomen maan Meripedot: maalikuvilla selitetyt	\N	\N	fi	\N	2005-06-01	29	\N
ebooks/15968	The Grounds of Christianity Examined by Comparing The New Testament with the Old	\N	\N	en	\N	2005-06-01	21	\N
ebooks/15969	Mestarin nuuskarasia\nYksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2005-06-02	13	\N
ebooks/1597	Andersen's Fairy Tales	\N	\N	en	The emperor's new clothes -- The swineherd -- The real princess -- The shoes of fortune -- The fir tree -- The snow queen -- The leap-frog -- The elderbush -- The bell -- The old house -- The happy family -- The story of a mother -- The false collar -- The shadow -- The little match girl -- The dream of little Tuk -- The naughty boy -- The red shoes.	1999-01-01	1995	\N
ebooks/15970	The Great Round World and What Is Going On In It, Vol. 1, No. 44, September 9, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-02	10	\N
ebooks/15971	Polly of the Hospital Staff	\N	\N	en	\N	2005-06-03	49	\N
ebooks/15972	The Record of a Regiment of the Line\r\nBeing a Regimental History of the 1st Battalion Devonshire Regiment during the Boer War 1899-1902	\N	\N	en	\N	2005-06-03	45	\N
ebooks/15973	Punch, or the London Charivari, Volume 103, November 26, 1892	\N	\N	en	\N	2005-06-03	11	\N
ebooks/15974	De Pop van Elisabeth Gehrke	\N	\N	nl	\N	2005-06-03	4	\N
ebooks/15975	Camera Obscura	\N	\N	nl	\N	2005-06-03	184	\N
ebooks/15976	Puck of Pook's Hill	\N	\N	en	Puck's song -- Weland's sword -- A tree song -- Young men at the manor -- Sir Richard's song -- Harp song of the Dane women -- The knights of the joyous venture -- Thorkild's song -- Old men at Pevensey -- The runes on Weland's sword -- A centurion of the Thirtieth -- A Britsh-Roman song -- On the great wall -- A song to Mithras -- The winged hats -- A Pict song -- Hal o' the draft -- A smuggler's song -- The bee boy's song -- 'Dymchurch Flit' -- A three-part song -- Song of the fifth river -- The treasure and the law -- The children's song.	2005-06-03	136	\N
ebooks/15977	Frank and Fanny	\N	\N	en	\N	2005-06-03	7	\N
ebooks/15978	The Broken Soldier and the Maid of France	\N	\N	en	\N	2005-06-03	17	\N
ebooks/15979	Miss Caprice	\N	\N	en	\N	2005-06-03	33	\N
ebooks/1598	Euthydemus	\N	\N	en	\N	1999-01-01	82	\N
ebooks/15980	Pag Susulatan nang Dalauang Binibini na si Urbana at ni Feliza	\N	\N	tl	\N	2005-06-04	159	\N
ebooks/15981	Si Tandang Basio Macunat	\N	\N	tl	\N	2005-06-04	19	\N
ebooks/15982	Woman As She Should Be; Or, Agnes Wiltshire	\N	\N	en	\N	2005-06-04	12	\N
ebooks/15983	Read-Aloud Plays	\N	\N	en	Her happiness -- A modern prodigal -- The incompatibles -- The genius -- Survival -- The telegram -- Rain -- Pictures -- His luck.	2005-06-04	18	\N
ebooks/15984	Washington Irving	\N	\N	en	\N	2005-06-04	63	\N
ebooks/15985	Deephaven and Selected Stories & Sketches	\N	\N	en	\N	2005-06-04	57	\N
ebooks/15986	Th' Barrel Organ	\N	\N	en	\N	2005-06-04	7	\N
ebooks/15987	Kuvauksia ja unelmia: Valikoima kertomuksia	\N	\N	fi	Aikyn -- Simrit -- Manalan neito -- Salik Sardar Khaanin puoliso -- Kielo -- Tuulahdusten leikki -- Köynnöskasvi -- Intiaanin nainen -- Suomenvaimo Saimaanniemellä -- Kamtshatkalaisen vaimo -- Hildred -- Odaliski.	2005-06-04	28	\N
ebooks/15988	Ennen ja nykyään 1\nKuvauksia naisen elämästä	\N	\N	fi	\N	2005-06-04	14	\N
ebooks/15989	The Fatal Glove	\N	\N	en	\N	2005-06-04	82	\N
ebooks/1599	Cinderella; Or, The Little Glass Slipper, and Other Stories	\N	\N	en	Cinderella; or the little glass slipper -- Fanny's telephone order -- The raindrops' new dresses -- Sir Gobble -- What is it? -- John's bright idea -- A sad Thanksgiving party -- Guy and the bee -- A mean boy -- A naughty pumpkin's fate -- Something about fires -- The ice-king's reign -- Malmo, the wounded rat -- Mama's happy Christmas -- Cured of carelessness -- A visit from a prince -- Stringing cranberries -- Christmas in California -- A troublesome call -- Bertie's corn-popper -- Fire! Fire!! Fire!!! -- The dolls and the other dolls -- Why did Mamma change her mind? -- Clara's "funeral" -- The chickadee-dee -- The children's party -- Brave Tomasso -- Tommy Frost sees a bear -- Myself -- Two strange sights -- A cat's instincts -- Dinah's New Year's present -- Night flowers -- The first snow-storm -- Fred's stolen ride -- A Valentine party -- The venturesome rat -- The bears' feast -- Patty-sayings -- Babie's curls -- The red apples -- Bubbles -- A horse who wore snow shoes -- The angry bobolink -- How Hiram spent his shrimp money -- The ant's house -- The foolish pug -- The silhouette party -- The snow birds -- A kind heart -- Towser talks -- Just as she pleased -- The working tools of insects.	1999-01-01	106	\N
ebooks/15990	Akten voor en na de Heilige Communie\nVoor de kleine kinderen	\N	\N	nl	\N	2005-06-05	10	\N
ebooks/15991	Japhet, in Search of a Father	\N	\N	en	\N	2005-06-05	12	\N
ebooks/15992	Come Rack! Come Rope!	\N	\N	en	\N	2005-06-05	34	\N
ebooks/15993	25 vuotta\nValikoima runoja	\N	\N	fi	\N	2005-06-06	14	\N
ebooks/15994	A Reckless Character, and Other Stories	\N	\N	en	A reckless character -- The dream -- Father Alexyi's story -- Old portraits -- The song of love triumphant -- Clara Mlitch -- Poems in prose.	2005-06-06	32	\N
ebooks/15995	Salambo: Ein Roman aus Alt-Karthago	\N	\N	de	\N	2005-06-06	42	\N
ebooks/15996	Notes and Queries, Number 32, June 8, 1850	\N	\N	en	\N	2005-06-06	15	\N
ebooks/15997	Alfred Russel Wallace: Letters and Reminiscences, Vol. 1	\N	\N	en	\N	2005-06-07	104	\N
ebooks/15998	Alfred Russel Wallace: Letters and Reminiscences, Vol. 2	\N	\N	en	\N	2005-06-07	34	\N
ebooks/15999	The Theater (1720)	\N	\N	en	\N	2005-06-07	11	\N
ebooks/16	Peter Pan	\N	\N	en	\N	2008-06-25	12857	\N
ebooks/160	The Awakening, and Selected Short Stories	\N	\N	en	The awakening -- Beyond the Bayou -- Maáme Pélagle -- Désirée's baby -- A respectable woman -- The kiss -- A pair of silk stockings -- The locket -- A reflection.	2006-03-11	7590	\N
ebooks/1600	Symposium	\N	\N	en	\N	1999-01-01	1529	\N
ebooks/16000	The Ship of Stars	\N	\N	en	\N	2005-06-07	15	\N
ebooks/16001	Willy Reilly\nThe Works of William Carleton, Volume One	\N	\N	en	\N	2005-06-07	40	\N
ebooks/16002	Fardorougha, The Miser\nThe Works of William Carleton, Volume One	\N	\N	en	\N	2005-06-07	54	\N
ebooks/16003	The Black Baronet; or, The Chronicles Of Ballytrain\nThe Works of William Carleton, Volume One	\N	\N	en	\N	2005-06-07	57	\N
ebooks/16004	The Evil Eye; Or, The Black Spector\nThe Works of William Carleton, Volume One	\N	\N	en	\N	2005-06-07	28	\N
ebooks/16005	Jane Sinclair; Or, The Fawn Of Springvale\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	38	\N
ebooks/16006	Lha Dhu; Or, The Dark Day\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	11	\N
ebooks/16007	The Dead Boxer\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	22	\N
ebooks/16008	Ellen Duncan; And The Proctor's Daughter\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	9	\N
ebooks/16009	Valentine M'Clutchy, The Irish Agent\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	55	\N
ebooks/1601	The Breaking Point	\N	\N	en	\N	1999-01-01	114	\N
ebooks/16010	The Tithe-Proctor\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	40	\N
ebooks/16011	The Emigrants Of Ahadarra\nThe Works of William Carleton, Volume Two	\N	\N	en	\N	2005-06-07	38	\N
ebooks/16012	The Ned M'Keown Stories\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	Ned M'Keown -- The Three Tasks -- Shane Fadh's Wedding -- Larry M'Farland's Wake -- The Battle Of The Factions.	2005-06-07	34	\N
ebooks/16013	The Station; The Party Fight And Funeral; The Lough Derg Pilgrim\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	\N	2005-06-07	33	\N
ebooks/16014	The Hedge School; The Midnight Mass; The Donagh\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	\N	2005-06-07	58	\N
ebooks/16015	Phil Purcel, The Pig-Driver; The Geography Of An Irish Oath; The Lianhan Shee\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	\N	2005-06-07	21	\N
ebooks/16016	Going to Maynooth\r\nTraits and Stories of the Irish Peasantry, The Works of William Carleton, Volume Three	\N	\N	en	\N	2005-06-07	26	\N
ebooks/16017	The Poor Scholar\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	\N	2005-06-07	35	\N
ebooks/16018	The Black Prophet: A Tale Of Irish Famine\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	\N	2005-06-07	102	\N
ebooks/16019	Phelim Otoole's Courtship and Other Stories\nTraits And Stories Of The Irish Peasantry, The Works of\nWilliam Carleton, Volume Three	\N	\N	en	Phelim O'toole's Courtship -- Wildgoose Lodge -- Tubber Derg; Or, The Red Well -- Neal Malone -- Art Maguire; Or, The Broken Pledge.	2005-06-07	86	\N
ebooks/1602	Dawn O'Hara: The Girl Who Laughed	\N	\N	en	\N	1999-01-01	53	\N
ebooks/16020	Le grillon du foyer	The cricket on the hearth. French	\N	fr	\N	2005-06-07	22	\N
ebooks/16021	Cantique de Noël	A Christmas Carol. French	\N	fr	\N	2005-06-07	44	\N
ebooks/16022	Les conteurs à la ronde	\N	\N	fr	L'histoire du parent pauvre -- L'histoire de l'enfant -- L'histoire de quelqu'un ou la légende des deux rivières -- L'histoire de la vieille Marie bonne d'enfant -- L'histoire de l'hôte -- L'histoire du grand-père -- L'histoire de la femme de journée -- L'histoire de l'écolier sourd -- Histoire de l'invité -- L'histoire de la mère -- Le retour de l'émigrant ou Noël après quinze ans d'absence.	2005-06-07	22	\N
ebooks/16023	Oliver Twist	\N	\N	fr	\N	2005-06-07	55	\N
ebooks/16024	The Great Round World and What Is Going On In It, Vol. 1, No. 46, September 23, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-08	13	\N
ebooks/16025	The Great Round World and What Is Going On In It, Vol. 1, No. 47, September 30, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-08	10	\N
ebooks/16026	De Quincey's Revolt of the Tartars	\N	\N	en	\N	2005-06-08	51	\N
ebooks/16027	Journals of Two Expeditions of Discovery in North-West and Western Australia, Volume 1	\N	\N	en	\N	2005-06-09	23	\N
ebooks/16028	The Atlantic Monthly, Volume 12, No. 73, November, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-06-09	51	\N
ebooks/16029	The Great Round World and What Is Going On In It, Vol. 1, No. 48, October 7, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-09	7	\N
ebooks/1603	The Blue Flower	\N	\N	en	The blue flower - The source -- The mill -- Spy rock -- Wood-magic -- The other wise men -- A handful of clay -- The lost word -- The first Christmas-tree.	1999-01-01	81	\N
ebooks/16030	The Great Round World and What Is Going On In It, Vol. 1, No. 49, October 14, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-09	4	\N
ebooks/16031	The Great Round World and What Is Going On In It, Vol. 1, No. 50, October 21, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-09	9	\N
ebooks/16032	The Great Round World and What Is Going On In It, Vol. 1, No. 51, October 28, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-09	4	\N
ebooks/16033	The Atlantic Monthly, Volume 12, No. 70, August, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-06-09	41	\N
ebooks/16034	Jouluilta: Kolmilauluinen runoelma	\N	\N	fi	\N	2005-06-10	11	\N
ebooks/16035	The Food of the Gods\nA Popular Account of Cocoa	\N	\N	en	\N	2005-06-10	64	\N
ebooks/16036	The American Missionary — Volume 44, No. 06, June, 1890	\N	\N	en	\N	2005-06-11	20	\N
ebooks/16037	Great Epochs in American History, Volume I.\nVoyages Of Discovery And Early Explorations: 1000 A.D.-1682	\N	\N	en	\N	2005-06-11	39	\N
ebooks/16038	Great Epochs in American History, Vol. II\nThe Planting Of The First Colonies: 1562—1733	\N	\N	en	\N	2005-06-11	53	\N
ebooks/16039	The Lost Lady of Lone	\N	\N	en	\N	2005-06-11	36	\N
ebooks/1604	The Ebb-Tide: A Trio And Quartette	\N	\N	en	\N	1999-01-01	88	\N
ebooks/16040	Kenny	\N	\N	en	\N	2005-06-11	44	\N
ebooks/16041	The Grey Cloak	\N	\N	en	\N	2005-06-11	67	\N
ebooks/16042	The Wonder Book of Bible Stories	\N	\N	en	\N	2005-06-12	461	\N
ebooks/16043	Mythen & Legenden van Japan	Myths & legends of Japan. Dutch	\N	nl	\N	2005-06-12	154	\N
ebooks/16044	Earths In Our Solar System Which Are Called Planets, and Earths In The Starry Heaven Their Inhabitants, And The Spirits And Angels There	\N	\N	en	\N	2005-06-12	81	\N
ebooks/16045	Op de jacht in Mozambique\r\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2005-06-13	9	\N
ebooks/16046	Boy Blue and His Friends	\N	\N	en	\N	2005-06-13	41	\N
ebooks/16047	The Power of Womanhood, or Mothers and Sons\nA Book For Parents, And Those In Loco Parentis	\N	\N	en	\N	2005-06-13	46	\N
ebooks/16048	Troop One of the Labrador	\N	\N	en	\N	2005-06-13	16	\N
ebooks/16049	Humphrey Bold: A Story of the Times of Benbow	\N	\N	en	\N	2005-06-13	18	\N
ebooks/1605	The Crock of Gold	\N	\N	en	The coming of Pan -- The philosopher's journey -- The two gods -- The philosopher's return -- The policemen -- The thin woman's journey and the Happy march	1999-01-01	162	\N
ebooks/16050	The Gold Hunters' Adventures; Or, Life in Australia	\N	\N	en	\N	2005-06-13	52	\N
ebooks/16051	The Voice in the Fog	\N	\N	en	\N	2005-06-13	40	\N
ebooks/16052	The Brownies and Other Tales	\N	\N	en	The brownies -- The land of lost toys -- Three Christmas trees -- An idyll of the wood -- Christmas crackers -- Amelia and the dwarfs.	2005-06-13	75	\N
ebooks/16053	The Haunted Chamber: A Novel	\N	\N	en	\N	2005-06-13	21	\N
ebooks/16054	The Palace of Darkened Windows	\N	\N	en	\N	2005-06-13	17	\N
ebooks/16055	Shakespeare and Precious Stones\nTreating of the Known References of Precious Stones in Shakespeare's Works, with Comments as to the Origin of His Material, the Knowledge of the Poet Concerning Precious Stones, and References as to Where the Precious Stones of His Time Came from	\N	\N	en	\N	2005-06-13	56	\N
ebooks/16056	A Soldier's Sketches Under Fire	\N	\N	en	\N	2005-06-14	43	\N
ebooks/16057	The Atlantic Monthly, Volume 14, No. 82, August, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-06-14	20	\N
ebooks/16058	Occult Chemistry: Clairvoyant Observations on the Chemical Elements	\N	\N	en	\N	2005-06-14	231	\N
ebooks/16059	Modern Spanish Lyrics	\N	\N	es	\N	2005-06-14	312	\N
ebooks/1606	Kenilworth	\N	\N	en	\N	2006-02-22	223	\N
ebooks/16060	The American Missionary — Volume 45, No. 02, February, 1891	\N	\N	en	\N	2005-06-14	35	\N
ebooks/16061	Op de olifantenjacht in Oeganda\r\nDe Aarde en haar Volken, 1910	\N	\N	nl	\N	2005-06-14	2	\N
ebooks/16062	In het gebied van het Tsadmeer met de expeditie Tilho\r\nDe Aarde en haar Volken, 1910	\N	\N	nl	\N	2005-06-14	13	\N
ebooks/16063	Jack Rustig	\N	\N	nl	\N	2005-06-14	25	\N
ebooks/16064	Carolina Chansons\nLegends of the Low Country	\N	\N	en	\N	2005-06-14	27	\N
ebooks/16065	Wise or Otherwise	\N	\N	en	\N	2005-06-14	18	\N
ebooks/16066	L'ingénieux hidalgo Don Quichotte de la Manche - Tome I	\N	\N	fr	\N	2005-06-14	65	\N
ebooks/16067	L'ingénieux hidalgo Don Quichotte de la Manche - Tome II	\N	\N	fr	\N	2005-06-14	31	\N
ebooks/16068	Tehtaan tytöt	\N	\N	fi	\N	2005-06-14	5	\N
ebooks/16069	Kuningasverta\nKaksinäytöksinen kuvaus	\N	\N	fi	\N	2005-06-14	11	\N
ebooks/1607	A Journey in Other Worlds: A Romance of the Future	\N	\N	en	\N	1999-01-01	175	\N
ebooks/16070	The Empire of Austria; Its Rise and Present Power	\N	\N	en	\N	2005-06-15	45	\N
ebooks/16071	Fredrika Runeberg	\N	\N	fi	\N	2005-06-15	21	\N
ebooks/16072	Kuuluisia naisia 1\nMaria Teresia - Johanna d'Arc	\N	\N	fi	\N	2005-06-15	14	\N
ebooks/16073	Wreaths of Friendship: A Gift for the Young	\N	\N	en	\N	2005-06-15	10	\N
ebooks/16074	The Definite Object: A Romance of New York	\N	\N	en	\N	2005-06-15	64	\N
ebooks/16075	Ratsumies Peter Halket Mashonamaasta	\N	\N	fi	\N	2005-06-16	9	\N
ebooks/16076	Preaching and Paganism	\N	\N	en	\N	2005-06-16	40	\N
ebooks/16077	Children of the Wild	\N	\N	en	The little furry ones that slide downhill -- The black imps of pine-top -- Young Grumpy and the one-eyed gander -- Little Sword and the inkmaker -- Rocked in the cradle of the deep -- Teddy Bear's bee tree -- The snowhouse baby -- Little silk wing -- A little alien in the wilderness -- What he saw when he kept still -- The little villager and his unfriendly guests -- The baby and the bear -- The little sly one -- The daring of Stripes Terror-Tail -- Dagger Bill and the Water Babies.	2005-06-16	22	\N
ebooks/16078	The Amateur Army	\N	\N	en	\N	2005-06-16	102	\N
ebooks/16079	Some Old Time Beauties\nAfter Portraits by the English Masters, with Embellishment and Comment	\N	\N	en	Georgiana, Duchess of Devonshire -- Mary, Honorable Mrs. Graham -- Emma, Lady Hamilton -- Mrs. Sheridan -- Marguerite, Countess Blessington -- Mary Isabella, Duchess of Rutland -- Lavinia, Countess Spencer -- Elizabeth, Duchess of Hamilton -- Maria, Countess of Coventry -- Elizabeth, Countess Grosvenor.	2005-06-16	79	\N
ebooks/1608	Camille (La Dame aux Camilias)	La dame aux camélias (Novel). English	\N	en	\N	1999-01-01	348	\N
ebooks/16080	Uncle Max	\N	\N	en	\N	2005-06-17	49	\N
ebooks/16081	The Anti-Slavery Alphabet	\N	\N	en	\N	2005-06-17	194	\N
ebooks/16082	Angelina\n(novela mexicana)	\N	\N	es	\N	2005-06-17	96	\N
ebooks/16083	The American Missionary — Volume 43, No. 01, January, 1889	\N	\N	en	\N	2005-06-17	6	\N
ebooks/16084	The American Missionary — Volume 43, No. 02, February, 1889	\N	\N	en	\N	2005-06-17	15	\N
ebooks/16085	A Voyage in a Balloon (1852)	\N	\N	en	\N	2005-06-17	40	\N
ebooks/16086	The Philippine Islands, 1493-1898 — Volume 19 of 55\r\n1620-1621\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2005-06-17	108	\N
ebooks/16087	The Atlantic Monthly, Volume 14, No. 84, October, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-06-18	17	\N
ebooks/16088	The Record of a Quaker Conscience, Cyrus Pringle's Diary\nWith an Introduction by Rufus M. Jones	\N	\N	en	\N	2005-06-18	11	\N
ebooks/16089	The War on All Fronts: England's Effort\nLetters to an American Friend	\N	\N	en	\N	2005-06-18	37	\N
ebooks/1609	The Bible, Douay-Rheims, Old Testament — Part 1	\N	\N	en	The First Part of the Old Testament: Book of Genesis -- Book of Exodus -- Book of Leviticus -- Book of Numbers -- Book of Deuteronomy -- Book of Josue -- Book of Judges -- Book of Ruth -- First Book of Samuel, alias 1 Kings -- econd Book of Samuel, alias 2 Kings -- Third Book of Kings -- Fourth Book of Kings -- First Book of Paralipomenon -- Second Book of Paralipomenon -- First Book of Esdras -- Book of Nehemias, alias 2 Esdras -- Book of Tobias -- Book of Judith -- Book of Esther -- Book of Job.	1999-01-01	41	\N
ebooks/16090	The Exiles and Other Stories	\N	\N	en	The exiles -- The boy orator of Zepata city -- The other woman -- On the fever ship -- The lion and the unicorn -- The last ride together -- Miss Delamar's understudy -- The reporter who made himself king.	2005-06-18	13	\N
ebooks/16091	Dorothy Dale's Camping Days	\N	\N	en	\N	2005-06-18	42	\N
ebooks/16092	The Wharf by the Docks: A Novel	\N	\N	en	\N	2005-06-19	16	\N
ebooks/16093	The Eternal Maiden	\N	\N	en	\N	2005-06-20	10	\N
ebooks/16094	For Woman's Love	\N	\N	en	\N	2005-06-20	42	\N
ebooks/16095	The Northern Light	\N	\N	en	\N	2005-06-20	29	\N
ebooks/16096	A Man's Woman	\N	\N	en	\N	2005-06-20	31	\N
ebooks/16097	The Pursuit of the House-Boat\nBeing Some Further Account of the Divers Doings of the Associated Shades, under the Leadership of Sherlock Holmes, Esq.	\N	\N	en	\N	2005-07-13	32	\N
ebooks/16098	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 281, November 3, 1827	\N	\N	en	\N	2005-06-21	16	\N
ebooks/16099	Austin and His Friends	\N	\N	en	\N	2005-06-21	16	\N
ebooks/161	Sense and Sensibility	\N	\N	en	\N	1994-09-01	5771	\N
ebooks/1610	The Bible, Douay-Rheims, Old Testament — Part 2	\N	\N	en	The Second Part of the Old Testament: Book of Psalms -- Book of Proverbs -- Ecclesiastes -- Solomon's Canticle of Canticles -- Book of Wisdom -- Ecclesiasticus -- Prophecy of Isaias -- Prophecy of Jeremias -- Lamentations of Jeremias -- Prophecy of Baruch -- Prophecy of Ezechiel -- Prophecy of Daniel -- Prophecy of Osee -- Prophecy of Joel -- Prophecy of Amos -- Prophecy of Abdias -- Prophecy of Jonas -- Prophecy of Micheas -- Prophecy of Nahum -- Prophecy of Habacuc -- Prophecy of Sophonias -- Prophecy of Aggeus -- Prophecy of Zacharias -- Prophecy of Malachias -- First Book of Machabees -- Second Book of Machabees -- Appendices: The Prayer of Manasses -- The Third Booke of Esdras -- The Fourth Booke of Esdras -- The Prophecie of Abdias.	1999-01-01	29	\N
ebooks/16100	Marietta: A Maid of Venice	\N	\N	en	\N	2005-06-21	53	\N
ebooks/16101	Diane of the Green Van	\N	\N	en	\N	2005-06-21	56	\N
ebooks/16102	Reis in Nepal\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-06-22	19	\N
ebooks/16103	The American Missionary — Volume 43, No. 03, March, 1889	\N	\N	en	\N	2005-06-22	35	\N
ebooks/16104	The American Missionary — Volume 43, No. 04, April, 1889	\N	\N	en	\N	2005-06-22	5	\N
ebooks/16105	Colección de viages y expediciónes à los campos de Buenos Aires y a las costas de Patagonia	\N	\N	es	\N	2005-06-22	30	\N
ebooks/16106	What Is Free Trade?\nAn Adaptation of Frederic Bastiat's "Sophismes Éconimiques" Designed for the American Reader	\N	\N	en	\N	2005-06-22	102	\N
ebooks/16107	Punch, or the London Charivari, Vol. 158, 1920-01-14	\N	\N	en	\N	2005-06-22	18	\N
ebooks/16108	Debris\nSelections from Poems	\N	\N	en	\N	2005-06-22	15	\N
ebooks/16109	Doña Clarines y Mañana de Sol	\N	\N	en	\N	2005-06-22	118	\N
ebooks/1611	Seventeen\r\nA Tale of Youth and Summer Time and the Baxter Family, Especially William	\N	\N	en	\N	2006-02-22	121	\N
ebooks/16110	Viage al Parnaso\nLa Numancia (Tragedia) y El Trato de Argel (Comedia)	Viaje al Parnaso	\N	es	\N	2005-06-22	56	\N
ebooks/16111	Opúsculos por Alexandre Herculano - Tomo 01	\N	\N	pt	\N	2005-06-22	8	\N
ebooks/16112	Edward Barnett, a Neglected Child of South Carolina, Who Rose to Be a Peer of Great Britain,—and the Stormy Life of His Grandfather, Captain Williams\r\nor, The Earl's Victims: with an Account of the Terrible End of the Proud Earl De Montford, the Lamentable Fate of the Victim of His Passion, and the Shadow's Punishment	\N	\N	en	\N	2005-06-23	19	\N
ebooks/16113	Punch, or the London Charivari, Volume 152, June 27, 1917	\N	\N	en	\N	2005-06-23	31	\N
ebooks/16114	The Knight of the Golden Melice\nA Historical Romance	\N	\N	en	\N	2005-06-23	23	\N
ebooks/16115	Red Pepper's Patients\nWith an Account of Anne Linton's Case in Particular	\N	\N	en	\N	2005-06-23	49	\N
ebooks/16116	Studies of Trees	\N	\N	en	\N	2005-06-23	206	\N
ebooks/16117	Het land der Bagas en de Rio-Nuñez\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-06-23	4	\N
ebooks/16118	The American Missionary — Volume 43, No. 05, May, 1889	\N	\N	en	\N	2005-06-23	70	\N
ebooks/16119	Doctrina Christiana\r\nThe first book printed in the Philippines, Manila, 1593.	\N	\N	en	\N	2005-06-23	413	\N
ebooks/1612	Poems By a Little Girl	\N	\N	en	\N	1999-01-01	126	\N
ebooks/16120	Kertoelmia ja kuvauksia	\N	\N	fi	Ensimmäiset ystäväni -- Uuron Kössi -- Lohdutus -- Mikä siihen oli syynä -- Maisteriko vai kirkkoherra -- Sokea Pietari -- Kaaperin kosinta -- Yhtymys -- Ystävykset -- Tyttö -- Tuulivaaralaiset -- Huonona aikana -- Muistelma Savosta -- Koskelan ukko -- Ainoa rakkauteni -- Vihkimäkengät -- Merkilliset miehet -- Kymmenniekka -- Asiamies -- Juhanuksena -- Synkeän Matin juttu -- Surma-Olli -- Veljekset -- Kosto -- Kilpa-ajot Wanulassa -- Räätäli Kalle -- Iisakin romaani -- Kumisevanmäen mökki -- Pappilassa -- Yleinen suru -- Vierasmies -- Herrasmies -- Vaimon kuoltua -- Miksi Jaakko muutti -- Hävytön teko -- Pielinen: I. Syksyllä. II. Keväällä -- Nälkävuonna -- Eräs talvipäivä merellä -- Suomenlahti -- Petri -- Paksulan parikunta -- Junassa.	2005-06-23	24	\N
ebooks/16121	Brothers of Pity and Other Tales of Beasts and Men	\N	\N	en	Brothers of Pity -- Father Hedgehog and His Neighbours -- Toots and Boots -- The Hens of Hencastle -- Flaps -- A Week Spent in a Glass Pond -- Among the Merrows -- Tiny's Tricks and Toby's Tricks -- The Owl in the Ivy Bush.	2005-06-23	52	\N
ebooks/16122	Leabhráin an Irisleabhair—III\nSeanaid na nGaedheal	\N	\N	ga	\N	2005-06-23	29	\N
ebooks/16123	St. Nicholas Magazine for Boys and Girls, Vol. 5, No. 08, June 1878\r\nScribner's Illustrated	\N	\N	en	\N	2005-06-23	48	\N
ebooks/16124	Lippincott's Magazine of Popular Literature and Science, Vol. XVI., December, 1880.	\N	\N	en	\N	2005-06-24	34	\N
ebooks/16125	The Judge	\N	\N	en	\N	2005-06-24	62	\N
ebooks/16126	English Satires	\N	\N	en	\N	2005-06-24	164	\N
ebooks/16127	The Diamond Cross Mystery\nBeing a Somewhat Different Detective Story	\N	\N	en	\N	2005-06-25	18	\N
ebooks/16128	Le Jour des Rois	Twelfth night. French	\N	fr	\N	2005-06-25	53	\N
ebooks/16129	In Luck at Last	\N	\N	en	\N	2005-06-25	33	\N
ebooks/1613	Count Bunker\r\nBeing a Bald Yet Veracious Chronicle Containing Some Further Particulars of Two Gentlemen Whose Previous Careers Were Touched Upon in a Tome Entitled "The Lunatic at Large"	\N	\N	en	\N	1999-01-01	34	\N
ebooks/16130	Judgments of the Court of Appeal of New Zealand on Proceedings to Review Aspects of the Report of the Royal Commission of Inquiry into the Mount Erebus Aircraft Disaster\nC.A. 95/81	\N	\N	en	\N	2005-06-25	140	\N
ebooks/16131	Campaign Pictures of the War in South Africa (1899-1900)\nLetters from the Front	\N	\N	en	\N	2005-06-25	78	\N
ebooks/16132	Filosofía Fundamental, Tomo II	\N	\N	es	\N	2005-06-25	43	\N
ebooks/16133	The Philippine Islands, 1493-1898 — Volume 20 of 55 \r\n1621-1624\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2005-06-25	44	\N
ebooks/16134	The First Christmas Tree: A Story of the Forest	\N	\N	en	\N	2005-06-25	29	\N
ebooks/16135	Safe Marriage: A Return to Sanity	\N	\N	en	\N	2005-06-26	54	\N
ebooks/16136	American Addresses, with a Lecture on the Study of Biology	\N	\N	en	I. Three lectures on evolution: I. The three hypotheses respecting the history of nature. II. The hypothesis of evolution. The neutral and the favourable evidence. III. The demonstrative evidence of evolution -- II. An address on the occasion of the opening of the Johns Hopkins university (Baltimore, September 12, 1876) -- III. A lecture on the study of biology, in connection with the loan collection of scientific apparatus (South Kensington museum, December 16, 1876).	2005-06-26	16	\N
ebooks/16137	The Hoyden	\N	\N	en	\N	2005-06-26	3	\N
ebooks/16138	The Cromptons	\N	\N	en	\N	2005-06-27	16	\N
ebooks/16139	The Great Round World and What Is Going On In It, Vol. 1, No. 38, July 29, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-06-27	6	\N
ebooks/1614	The Golden Fleece: A Romance	\N	\N	en	\N	1999-01-01	21	\N
ebooks/16140	The Curious Book of Birds	\N	\N	en	\N	2005-06-27	75	\N
ebooks/16141	The American Missionary — Volume 43, No. 06, June, 1889	\N	\N	en	\N	2005-06-28	11	\N
ebooks/16142	The Communist Threat in the Taiwan Area	\N	\N	en	\N	2005-06-28	25	\N
ebooks/16143	A Man and a Woman	\N	\N	en	\N	2005-06-28	7	\N
ebooks/16144	Harry	\N	\N	en	\N	2005-06-28	7	\N
ebooks/16145	Journals of Two Expeditions of Discovery in North-West and Western Australia, Volume 2	\N	\N	en	\N	2005-06-29	65	\N
ebooks/16146	Petty Troubles of Married Life, Complete	\N	\N	en	\N	2005-06-29	52	\N
ebooks/16147	The American Missionary — Volume 43, No. 07, July, 1889	\N	\N	en	\N	2005-06-29	32	\N
ebooks/16148	Fray Luis de León: A Biographical Fragment	\N	\N	en	\N	2005-06-29	56	\N
ebooks/16149	Máximas Morales en Ilocano y Castellano\nPara Uso de los Niños	\N	\N	ilo	\N	2005-06-29	46	\N
ebooks/1615	Old English Libraries\r\nThe Making, Collection, and Use of Books During the Middle Ages	\N	\N	en	\N	1999-01-01	60	\N
ebooks/16150	Miss McDonald	\N	\N	en	\N	2005-06-29	12	\N
ebooks/16151	The Continental Monthly, Vol. 1, No. 6, June, 1862\r\nDevoted To Literature and National Policy	\N	\N	en	\N	2005-06-29	75	\N
ebooks/16152	Punch, or the London Charivari, Vol. 158, 1920-02-04	\N	\N	en	\N	2005-06-30	7	\N
ebooks/16153	The American Missionary — Volume 43, No. 08, August, 1889	\N	\N	en	\N	2005-06-30	8	\N
ebooks/16154	The American Missionary — Volume 43, No. 09, September, 1889	\N	\N	en	\N	2005-06-30	8	\N
ebooks/16155	Gilbertus Anglicus: Medicine of the Thirteenth Century	\N	\N	en	\N	2005-06-30	50	\N
ebooks/16156	Then Marched the Brave	\N	\N	en	\N	2005-06-30	41	\N
ebooks/16157	Ibong Adarna\r\nCorrido at Buhay na Pinagdaanan nang tatlong Principeng Magcacapatid na Anac nang Haring Fernando at nang Reina Valeriana sa Cahariang Berbania	\N	\N	tl	\N	2005-07-01	345	\N
ebooks/16158	The Facts of Reconstruction	\N	\N	en	\N	2005-07-01	102	\N
ebooks/16159	The American Missionary — Volume 43, No. 10, October, 1889	\N	\N	en	\N	2005-07-01	7	\N
ebooks/1616	Cratylus	\N	\N	en	\N	1999-01-01	233	\N
ebooks/16160	The Treasury of Ancient Egypt\nMiscellaneous Chapters on Ancient Egyptian History and Archaeology	\N	\N	en	\N	2005-07-01	191	\N
ebooks/16161	The Seven Great Monarchies Of The Ancient Eastern World, Vol 1: Chaldaea\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	141	\N
ebooks/16162	The Seven Great Monarchies Of The Ancient Eastern World, Vol 2: Assyria\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	137	\N
ebooks/16163	The Seven Great Monarchies Of The Ancient Eastern World, Vol 3: Media\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	85	\N
ebooks/16164	The Seven Great Monarchies Of The Ancient Eastern World, Vol 4: Babylon\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	66	\N
ebooks/16165	The Seven Great Monarchies Of The Ancient Eastern World, Vol 5: Persia\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	60	\N
ebooks/16166	The Seven Great Monarchies Of The Ancient Eastern World, Vol 6: Parthia\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	73	\N
ebooks/16167	The Seven Great Monarchies Of The Ancient Eastern World, Vol 7: The Sassanian or New Persian Empire\r\nThe History, Geography, And Antiquities Of Chaldaea, Assyria, Babylon, Media, Persia, Parthia, And Sassanian or New Persian Empire; With Maps and Illustrations.	\N	\N	en	\N	2005-07-01	159	\N
ebooks/16168	The Master Mystery	\N	\N	en	\N	2005-07-01	50	\N
ebooks/16169	The Tragedy of Dido Queene of Carthage	\N	\N	en	\N	2005-07-01	95	\N
ebooks/1617	The Wind in the Rose-Bush, and Other Stories of the Supernatural	\N	\N	en	The wind in the rose bush -- The shadows on the wall -- Luella Miller -- The southwest chamber -- The vacant lot -- The lost ghost.	1999-01-01	218	\N
ebooks/16170	Elements of Military Art and Science\r\nOr, Course Of Instruction In Strategy, Fortification, Tactics Of Battles, &C.; Embracing The Duties Of Staff, Infantry, Cavalry, Artillery, And Engineers; Adapted To The Use Of Volunteers And Militia; Third Edition; With Critical Notes On The Mexican And Crimean Wars.	\N	\N	en	\N	2005-07-01	195	\N
ebooks/16171	Our Boys\nEntertaining Stories by Popular Authors	\N	\N	en	The Cat-tail Arrow. by Bates -- He couldn't say no. -- The Christmas monks. by  Wilkins -- Teddy and the echo. by Bates -- Song of the Christmas stockings. by  Sidney -- Joe Lambert's ferry. by Eggleston -- The Christmas gift. by Thaxter -- Some educated horses. -- Questions. by Lawrence -- The bravest boy in town. by Nason -- The wolf and the goslings. by Harris -- The bishop's visit. by Nason -- The first step. -- Bingen on the Rhine. by Norton -- Osito. by Stealey -- The little lion-charmer. by Fleming -- The boy to the schoolmaster. by Wheeler -- Won't take a baff. by Eytinge -- One way to be brave. by Rollins -- The mystery of spring. by Dodge -- Midsummer words. by Whitney -- Paul Revere's ride. by Longfellow -- Two Persian schoolboys. by Safford -- Do you know him?; The weaver of Bruges, by Dinsmoor -- The man in the tub. by Stone -- The little gold miners of the sierras. by Miller -- Old Godfrey's relic. by Hayne -- Evan Cogwell's ice fort. by Beman -- How they brought the good news from Ghent to Aix. by Browning -- A hero. -- Teddy the Teazer -- Jojo's petition. by Hall.	2005-07-01	87	\N
ebooks/16172	The American Missionary — Volume 43, No. 12, December, 1889	\N	\N	en	\N	2005-07-01	11	\N
ebooks/16173	St. Nicholas Magazine for Boys and Girls, Vol. 5, No. 07, May 1878\r\nScribner's Illustrated	\N	\N	en	\N	2005-07-01	36	\N
ebooks/16174	The Gun-Brand	\N	\N	en	\N	2005-07-01	20	\N
ebooks/16175	The Great Round World And What Is Going On In It, Vol. 1, November 4, 1897, No. 52\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-02	7	\N
ebooks/16176	The Great Round World and What Is Going On In It, Vol. 1, No. 53, November 11, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-02	4	\N
ebooks/16177	The Great Round World and What Is Going On In It, Vol. 1, No. 54, November 18, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-02	6	\N
ebooks/16178	Essays on Art	\N	\N	en	"The adoration of the Magi" -- Leonardo Da Vinci -- The Pompadour in art -- An unpopular master -- A defence of criticism -- The artist and his audience -- Wilfulness and wisdom -- "The magic flute" -- Process or person? -- The artist and the tradesman -- Professionalism in art -- Waste or creation?	2005-07-02	40	\N
ebooks/16179	The Great Round World and What Is Going On In It, Vol. 1, No. 55, November 25, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-02	5	\N
ebooks/1618	In the Shadow of the Glen	\N	\N	en	\N	1999-01-01	105	\N
ebooks/16180	Roman Mosaics; Or, Studies in Rome and Its Neighbourhood	\N	\N	en	\N	2005-07-02	55	\N
ebooks/16181	Young Lion of the Woods\r\nOr, A Story of Early Colonial Days	\N	\N	en	\N	2005-07-02	18	\N
ebooks/16182	The Letters of Robert Browning and Elizabeth Barrett Barrett, Vol. 1 (of 2) 1845-1846	\N	\N	en	\N	2005-07-02	365	\N
ebooks/16183	In Indian Mexico (1908)	\N	\N	en	\N	2005-07-02	100	\N
ebooks/16184	His Life: A Complete Story in the Words of the Four Gospels	\N	\N	en	\N	2005-07-02	59	\N
ebooks/16185	The Nest in the Honeysuckles, and other Stories	\N	\N	en	\N	2005-07-02	24	\N
ebooks/16186	A Little Rebel	\N	\N	en	\N	2005-07-02	16	\N
ebooks/16187	La Divina Comèdia: Infièr\n(Dante's Inferno)	\N	\N	fur	\N	2005-07-03	26	\N
ebooks/16188	La Divina Comèdia: Purgatòri\nEnglish title is Dante's Purgatorio	\N	\N	fur	\N	2005-07-03	21	\N
ebooks/16189	La Divina Comèdia: Paradìs\nEnglish title is Dante's Paradise	\N	\N	fur	\N	2005-07-03	13	\N
ebooks/1619	La Celestina	\N	\N	es	\N	1999-01-01	181	\N
ebooks/16190	La Divina Comèdia: Complete\nEnglish title is Dante's Divine Comedy, Complete	\N	\N	fur	\N	2005-07-03	39	\N
ebooks/16191	The Great Round World and What Is Going On In It, Vol. 1, No. 56, December 2, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-03	7	\N
ebooks/16192	The Great Round World and What Is Going On In It, Vol. 1, No. 57, December 9, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-07-03	13	\N
ebooks/16193	Notes and Queries, Number 16, February 16, 1850	\N	\N	en	\N	2005-07-03	23	\N
ebooks/16194	Corporal Sam and Other Stories	\N	\N	en	Corporal Sam -- The Copernican Convoy -- Red Velvet -- The Jew on the Moor -- My Christmas Burglary -- The Mayor's Dovecot: a Cautionary Tale -- News From Troy! -- Colonel Baigent's Christmas -- Doctor Unonius -- Mutual Exchange, Limited.	2005-07-03	10	\N
ebooks/16195	A Sketch of the History of Oneonta	\N	\N	en	\N	2005-07-03	5	\N
ebooks/16196	King Olaf's Kinsman\r\nA Story of the Last Saxon Struggle against the Danes in the Days of Ironside and Cnut	\N	\N	en	\N	2005-07-03	41	\N
ebooks/16197	One Third Off	1/3 off	\N	en	\N	2005-07-04	80	\N
ebooks/16198	Her Own Way\nA Play in Four Acts	\N	\N	en	\N	2005-07-04	38	\N
ebooks/16199	Memoirs of the Author of a Vindication of the Rights of Woman	\N	\N	en	\N	2005-07-04	127	\N
ebooks/162	Take Me for a Ride: Coming of Age in a Destructive Cult	\N	\N	en	\N	1994-09-01	103	\N
ebooks/1620	The Lion and the Unicorn	\N	\N	en	The lion and the unicorn -- On the fever ship -- The man with one talent -- The vagrant -- The last ride together.	1999-01-01	64	\N
ebooks/16200	The Atlantic Monthly, Volume 13, No. 75, January, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-07-04	42	\N
ebooks/16201	Parnaso Filipino\r\nAntología de Poetas del Archipelago Magellanico	\N	\N	es	\N	2005-07-04	47	\N
ebooks/16202	A Voyage to Cacklogallinia\nWith a Description of the Religion, Policy, Customs and Manners of That Country	\N	\N	en	\N	2005-07-04	39	\N
ebooks/16203	The Philippine Islands, 1493-1898 — Volume 21 of 55 \r\n1624\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2005-07-04	88	\N
ebooks/16204	The Mansion of Mystery\nBeing a Certain Case of Importance, Taken from the Note-book of Adam Adams, Investigator and Detective	\N	\N	en	\N	2005-07-04	20	\N
ebooks/16205	The Physiology of Marriage, Complete	\N	\N	en	\N	2005-07-04	152	\N
ebooks/16206	Analytical Studies	\N	\N	en	The physiology of marriage -- Petty troubles of married life.	2005-07-04	19	\N
ebooks/16207	Adèle Dubois\nA Story of the Lovely Miramichi Valley in New Brunswick	\N	\N	en	\N	2005-07-05	61	\N
ebooks/16208	The Works of John Dryden, now first collected in eighteen volumes. Volume 05	\N	\N	en	Amboyna -- The state of Innocence -- Aureng-Zebe -- All for Love.	2005-07-05	57	\N
ebooks/16209	Lectures on the English Poets; Delivered at the Surrey Institution	\N	\N	en	Introductory: On poetry in general -- On Chaucer and Spenser -- On Shakespeare and Milton -- On Dryden and Pope -- On Thomson and Cowper -- On Swift, Young, Gray, Collins, etc. -- On Burns, and the old English ballads -- On the living poets.	2005-07-05	50	\N
ebooks/1621	Miss or Mrs.?	\N	\N	en	\N	2006-03-22	56	\N
ebooks/16210	La chasse galerie: Légendes Canadiennes	\N	\N	fr	La chasse-galerie -- Le loup-garou -- La bête à grand'queue -- Macloune -- Le père Louison.	2005-07-05	23	\N
ebooks/16211	Fjalar Kuningas	\N	\N	fi	\N	2005-07-05	15	\N
ebooks/16212	Väkevin: Kummallinen kertomus	\N	\N	fi	\N	2005-07-05	9	\N
ebooks/16213	Punch, or the London Charivari, Vol. 158, 1920-04-21	\N	\N	en	\N	2005-07-05	7	\N
ebooks/16214	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes, (1877-08/09)	\N	\N	pt	\N	2005-07-06	16	\N
ebooks/16215	Jack Sheppard: A Romance	\N	\N	en	\N	2005-07-06	84	\N
ebooks/16216	The American Missionary — Volume 50, No. 08, August, 1896	\N	\N	en	\N	2005-07-06	13	\N
ebooks/16217	Prince Fortunatus	\N	\N	en	\N	2005-07-06	34	\N
ebooks/16218	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1877-01/02)	\N	\N	pt	\N	2005-07-06	15	\N
ebooks/16219	As Farpas: Chronica Mensal da Politica, das Letras e dos Costumes (1877-05/06)	\N	\N	pt	\N	2005-07-06	16	\N
ebooks/1622	The Law and the Lady	\N	\N	en	\N	1999-02-01	158	\N
ebooks/16220	Rambles in the Mammoth Cave, during the Year 1844\nBy a Visiter	\N	\N	en	\N	2005-07-06	32	\N
ebooks/16221	The Spirit of Youth and the City Streets	\N	\N	en	\N	2005-07-06	50	\N
ebooks/16222	Winter Evening Tales	\N	\N	en	"Cash," a Problem of Profit and Loss -- Franz Müller's Wife -- The Voice at Midnight -- Six and Half-a-Dozen -- The Story of David Morrison -- Tom Duffan's Daughter -- The Harvest of the Wind -- The Seven Wise Men of Preston -- Margaret Sinclair's Silent Money -- Just What He Deserved -- An Only Offer -- Two Fair Deceivers -- The Two Mr. Smiths -- The Story of Mary Neil -- The Heiress of Kurston Chace -- Only This Once -- Petralto's Love Story.	2005-07-06	73	\N
ebooks/16223	Lukemisia lapsille 1	\N	\N	fi	\N	2005-07-06	58	\N
ebooks/16224	A Bibliographical, Antiquarian and Picturesque Tour in France and Germany, Volume One	\N	\N	en	\N	2005-07-06	42	\N
ebooks/16225	Music as a Language: Lectures to Music Students	\N	\N	en	\N	2005-07-06	82	\N
ebooks/16226	A Journey to Katmandu (the Capital of Napaul), with the Camp of Jung Bahadoor\r\nIncluding a Sketch of the Nepaulese Ambassador at Home	\N	\N	en	\N	2005-07-06	101	\N
ebooks/16227	The Uses of Astronomy\nAn Oration Delivered at Albany on the 28th of July, 1856	\N	\N	en	\N	2005-07-06	9	\N
ebooks/16228	Chambers's Edinburgh Journal, No. 422\r\nVolume 17, New Series, January 31, 1852	\N	\N	en	\N	2005-07-07	4	\N
ebooks/16229	The Poems of Henry Van Dyke	\N	\N	en	Songs out of doors, early verses -- Songs out of doors, later poems -- Narrative poems -- Labour and romance -- Hearth and altar -- Epigrams, greetings, and inscriptions -- Pro patria -- The red flower and golden stars -- In praise of poets -- Music -- The house of Rimmon, a drama in four acts -- Appendix: Carmina festiva.	2005-07-07	55	\N
ebooks/1623	The New Magdalen	\N	\N	en	\N	1999-02-01	58	\N
ebooks/16464	The Ancient Irish Epic Tale Táin Bó Cúalnge	\N	\N	en	\N	2005-08-07	314	\N
ebooks/16230	Fat and Blood\nAn Essay on the Treatment of Certain Forms of Neurasthenia and Hysteria	\N	\N	en	\N	2005-07-07	91	\N
ebooks/16231	"Forward, March": A Tale of the Spanish-American War	\N	\N	en	\N	2005-07-07	81	\N
ebooks/16232	The Culture of Vegetables and Flowers From Seeds and Roots\r\n16th Edition	\N	\N	en	\N	2005-07-07	125	\N
ebooks/16233	An Essay towards Fixing the True Standards of Wit, Humour, Railery, Satire, and Ridicule (1744)	\N	\N	en	\N	2005-07-07	12	\N
ebooks/16234	Introduction à l'étude de la médecine expérimentale	\N	\N	fr	\N	2005-07-07	46	\N
ebooks/16235	Jane Eyre; ou Les mémoires d'une institutrice	\N	\N	fr	\N	2005-07-07	105	\N
ebooks/16236	Le dernier des mohicans: Le roman de Bas-de-cuir	The last of the Mohicans. French	\N	fr	\N	2005-07-07	23	\N
ebooks/16237	Les stratagèmes	\N	\N	fr	\N	2005-07-07	33	\N
ebooks/16238	Poésies Allemandes	\N	\N	fr	\N	2005-07-07	18	\N
ebooks/16239	Colomba	\N	\N	fr	\N	2005-07-07	20	\N
ebooks/1624	The Two Destinies	\N	\N	en	\N	1999-02-01	43	\N
ebooks/16240	La Vénus d'Ille	\N	\N	fr	\N	2005-07-07	53	\N
ebooks/16241	Barbara's Heritage\nYoung Americans Among the Old Italian Masters	\N	\N	en	\N	2005-07-07	34	\N
ebooks/16242	The Purpose of the Papacy	\N	\N	en	\N	2005-07-08	14	\N
ebooks/16243	Journal of Landsborough's Expedition from Carpentaria\nIn search of Burke and Wills	Journal of Landsborough's expedition from Carpentaria, in search of Burke and Wills. With a map showing his route.	\N	en	\N	2005-07-08	18	\N
ebooks/16244	The Turkish Jester\nor, The Pleasantries of Cogia Nasr Eddin Effendi	\N	\N	en	\N	2005-07-08	82	\N
ebooks/16245	Ten Years' Exile\nMemoirs of That Interesting Period of the Life of the Baroness De Stael-Holstein, Written by Herself, during the Years 1810, 1811, 1812, and 1813, and Now First Published from the Original Manuscript, by Her Son.	\N	\N	en	\N	2005-07-08	32	\N
ebooks/16246	A Very Pleasaunt & Fruitful Diologe Called the Epicure	\N	\N	en	\N	2005-07-08	54	\N
ebooks/16247	Famous Stories Every Child Should Know	\N	\N	en	A Child's Dream of a Star, By Dickens -- The King of the Golden River or, The Black Brothers, By Ruskin -- The Snow Image: A Childish Miracle, By Hawthorne -- Undine, By Friedrich -- The Story of Ruth -- The Great Stone Face, By  Hawthorne -- The Diverting History of John Gilpin, By Cowper -- The Man Without a Country, By Hale -- The Nürnberg Stove, By Ramee -- Rab and His Friends, By  Brown -- Peter Rugg, the Missing Man, By Austin.	2005-07-08	227	\N
ebooks/16248	The Opera\r\nA Sketch of the Development of Opera. With full Descriptions of all Works in the Modern Repertory.	\N	\N	en	\N	2005-07-09	46	\N
ebooks/16249	Bought and Paid For; From the Play of George Broadhurst	\N	\N	en	\N	2005-07-08	14	\N
ebooks/1625	The Frozen Deep	\N	\N	en	\N	1999-02-01	75	\N
ebooks/16250	Tristan and Isolda: Opera in Three Acts	Tristan und Isolde	\N	en	\N	2005-07-08	77	\N
ebooks/16251	A Book for Kids	\N	\N	en	\N	2005-07-09	125	\N
ebooks/16252	Jan: A Dog and a Romance	\N	\N	en	\N	2005-07-09	38	\N
ebooks/16253	Madge Morton, Captain of the Merry Maid	\N	\N	en	\N	2005-07-09	43	\N
ebooks/16254	The Fertility of the Unfit	\N	\N	en	\N	2005-07-10	56	\N
ebooks/16255	Dickey Downy: The Autobiography of a Bird	\N	\N	en	\N	2005-07-10	29	\N
ebooks/16256	The Psychology of Management\r\nThe Function of the Mind in Determining, Teaching and Installing Methods of Least Waste	\N	\N	en	\N	2005-07-10	675	\N
ebooks/16257	The Turtles of Tasman	\N	\N	en	By the turtles of Tasman -- The eternity of forms -- Told in the drooling ward -- The hobo and the fairy -- The prodigal father -- The first poet -- Finis -- The end of the story.	2005-07-10	63	\N
ebooks/16258	The Squire of Sandal-Side: A Pastoral Romance	\N	\N	en	\N	2005-07-10	44	\N
ebooks/16259	The Surprising Adventures of the Magical Monarch of Mo and His People	\N	\N	en	\N	2005-07-10	79	\N
ebooks/1626	After Dark	\N	\N	en	Leaves from Leah's diary -- The traveler's story of a terribly strange bed -- The lawyer's story of a stolen letter -- The French governess's story of Sister Rose -- The angler's story of the lady of Glenwith Grange -- The nun's story of Gabriel's marriage -- The professor's story of the yellow mask.	1999-02-01	235	\N
ebooks/16260	Nouveau moyen de préparer la couche sensible des plaques destinées à recevoir les images photographiques\nLettre à M. Arago	\N	\N	fr	\N	2005-07-11	21	\N
ebooks/16261	Some Chinese Ghosts	\N	\N	en	The soul of the great bell -- The story of Ming-Y -- The legend of Tchi-Niu -- The return of Yen-Tchin-King -- The tradition of the tea-plant -- The tale of the porcelain-god -- Notes.	2005-07-11	60	\N
ebooks/16262	Nathan Viisas: Viisinäytöksinen näytelmäruno	Nathan der Weise. Finnish	\N	fi	\N	2005-07-11	16	\N
ebooks/16263	Punch, or the London Charivari, Volume 103, December 3, 1892	\N	\N	en	\N	2005-07-11	9	\N
ebooks/16264	Deutsches Leben der Gegenwart	\N	\N	de	Deutsche Dichtung der Gegenwart, von Prof. Dr. Philipp Witkop -- Deutsche Musik der Gegenwart, von Paul Bekker -- Deutsche Philosophie der Gegenwart, von Prof. Dr. Max Scheler -- Relativitätstheorie, von Prof. Dr. A. Sommerfeld -- Deutsche Wirtschaftsprobleme der Gegenwart, von Prof. Dr. Goetz Briefs	2005-07-11	61	\N
ebooks/16265	Riley Songs of Home	\N	\N	en	\N	2005-07-12	13	\N
ebooks/16266	Harvard Psychological Studies, Volume 1\r\nContaining Sixteen Experimental Investigations from the Harvard Psychological Laboratory.	\N	\N	en	Preface, H. Münsterberg -- Studies in perception: Eye-movement and central anæsthesia, E.B. Holt. Tactual illusions, C.H. Rieber, Tactual time estimation, K. Dunlap. Perception of number through touch, J.F. Messenger. The subjective horizon, R. MacDougall. The illusion of resolution-stripes on the color-wheel, E.B. Holt -- Studies in memory: Recall of words, objects and movements, H.A. Peterson. Mutual inhibition of memory images, F. Meakin. Control of the memory image, C.S. Moore -- Studies in æsthetic processes: The structure of simple rhythm forms, R. MacDougall. Rhythm and rhyme, R.H. Stetson. Studies in symmetry, E.D. Puffer. The æsthetics of unequal division, R.P. Angier -- Studies in animal psychology: Habit formation in the crawfish, Camburus affinis, R.M. Yerkes and G.E. Huggins. The instincts, habits and reactions of the frog, R.M. Yerkes -- Studies in psychological theory: The position of psychology in the system of knowledge, H. Münsterberg.	2005-07-12	139	\N
ebooks/16267	The Gamester (1753)	\N	\N	en	\N	2005-07-12	51	\N
ebooks/16268	The Story of Jessie	\N	\N	en	\N	2005-07-12	7	\N
ebooks/16269	Thought-Forms	\N	\N	en	\N	2005-07-12	1449	\N
ebooks/1627	The Evil Genius: A Domestic Story	\N	\N	en	\N	1999-02-01	83	\N
ebooks/16270	Scientific American Supplement, No. 623, December 10, 1887	\N	\N	en	\N	2005-07-12	182	\N
ebooks/16271	Punch, or the London Charivari, Vol. 158, 1920-01-21	\N	\N	en	\N	2005-07-12	9	\N
ebooks/16272	The Continental Monthly, Vol. 2, No. 1, July, 1862	\N	\N	en	\N	2005-07-12	42	\N
ebooks/16508	American Men of Action	\N	\N	en	\N	2005-08-10	77	\N
ebooks/16273	The Manual of Heraldry; Fifth Edition\nBeing a Concise Description of the Several Terms Used, and Containing a Dictionary of Every Designation in the Science	\N	\N	en	\N	2005-07-12	83	\N
ebooks/16274	The Life and Adventures of Kit Carson, the Nestor of the Rocky Mountains, from Facts Narrated by Himself	\N	\N	en	\N	2005-07-12	84	\N
ebooks/16275	Some Account of the Life of Mr. William Shakespear (1709)	\N	\N	en	\N	2005-07-12	57	\N
ebooks/16276	The Power of Faith\nExemplified In The Life And Writings Of The Late Mrs. Isabella Graham.	\N	\N	en	\N	2005-07-12	65	\N
ebooks/16277	New Discoveries at Jamestown\nSite of the First Successful English Settlement in America	\N	\N	en	\N	2005-07-13	91	\N
ebooks/16278	Zuchthausgeschichten von einem ehemaligen Züchtling\nErster Theil	\N	\N	de	\N	2005-07-13	24	\N
ebooks/16279	Zuchthausgeschichten von einem ehemaligen Züchtling\nZweiter Theil	\N	\N	de	\N	2005-07-13	15	\N
ebooks/1628	My Lady's Money	\N	\N	en	\N	2006-03-22	68	\N
ebooks/16280	Beiträge zur Entdeckung und Erforschung Africa's.\nBerichte aus den Jahren 1870-1875	\N	\N	de	\N	2005-07-13	21	\N
ebooks/16281	Punch, or the London Charivari, Vol. 158, 1920-01-28	\N	\N	en	\N	2005-07-13	7	\N
ebooks/16282	History of the World War, Vol. 3	\N	\N	en	\N	2005-07-13	18	\N
ebooks/16283	Idolatry: A Romance	\N	\N	en	\N	2005-07-13	9	\N
ebooks/16284	Matthew Arnold	\N	\N	en	\N	2005-07-13	22	\N
ebooks/16285	The Way of Salvation in the Lutheran Church	\N	\N	en	\N	2005-07-13	88	\N
ebooks/16286	Lucrezia Floriani	\N	\N	fr	\N	2005-07-13	42	\N
ebooks/16287	Talks To Teachers On Psychology; And To Students On Some Of Life's Ideals	\N	\N	en	\N	2005-07-13	780	\N
ebooks/16288	Oddsfish!	\N	\N	en	\N	2005-07-13	8	\N
ebooks/16289	The Fur Bringers: A Story of the Canadian Northwest	\N	\N	en	\N	2005-07-13	8	\N
ebooks/1629	"I Say No"	\N	\N	en	\N	1999-02-01	79	\N
ebooks/16290	The Bible Book by Book\nA Manual for the Outline Study of the Bible by Books	\N	\N	en	\N	2005-07-13	181	\N
ebooks/16291	The Story of the Other Wise Man	\N	\N	en	\N	2005-07-14	18	\N
ebooks/16292	The Works of the Right Honourable Edmund Burke, Vol. 07 (of 12)	\N	\N	en	\N	2005-07-14	42	\N
ebooks/16293	Blackwood's Edinburgh Magazine — Volume 55, No. 340, February, 1844	\N	\N	en	\N	2005-07-14	29	\N
ebooks/16294	England in America, 1580-1652	\N	\N	en	\N	2005-07-14	89	\N
ebooks/16295	The Vedanta-Sutras with the Commentary by Sankaracarya\nSacred Books of the East, Volume 1	\N	\N	en	\N	2005-07-15	334	\N
ebooks/16296	Sketches From My Life\nBy The Late Admiral Hobart Pasha	\N	\N	en	\N	2005-07-15	40	\N
ebooks/16297	The Philippine Islands, 1493-1898 — Volume 22 of 55 \r\n1625-29\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2005-07-15	65	\N
ebooks/16298	Historic Tales: The Romance of Reality. Vol. 01 (of 15), American (1)	\N	\N	en	\N	2005-07-15	79	\N
ebooks/16299	A Critical Essay on Characteristic-Writings\nFrom his translation of The Moral Characters of Theophrastus (1725)	\N	\N	en	\N	2005-07-15	49	\N
ebooks/163	Flower Fables	\N	\N	en	The frost king, or, The power of love -- Eva's visit to fairy-land -- The flower's lesson -- Lily-Bell and Thistledown -- Little Bud -- Clover-Blossom -- Little Annie's dream, or, The fairy flower -- Ripple, the water-spirit -- Fairy song.	1994-09-01	246	\N
ebooks/1630	Little Novels	\N	\N	en	Mrs. Zant and the ghost -- Miss Morris and the stranger -- Mr. Cosway and the landlady -- Mr. Medhurst and the princess -- Mr. Lismore and the widow -- Miss Jeromette and the clergyman -- Miss Mina and the groom -- Mr. Lepel and the housekeeper -- Mr. Captain and the nymph -- Mr. Marmaduke and the minister -- Mr. Percy and the prophet -- Miss Bertha and the Yankee -- Miss Dulane and my lord -- Mr. Policeman and the cook.	1999-02-01	112	\N
ebooks/16300	The History of Emily Montague	\N	\N	en	\N	2005-07-15	28	\N
ebooks/16301	Memoiren einer Sozialistin\nLehrjahre	\N	\N	de	\N	2005-07-15	28	\N
ebooks/16302	Memoiren einer Sozialistin\nKampfjahre	\N	\N	de	\N	2005-07-15	42	\N
ebooks/16303	Guy Rivers: A Tale of Georgia	\N	\N	en	\N	2005-07-15	54	\N
ebooks/16304	Der Heizer: Ein Fragment	\N	\N	de	\N	2005-07-15	63	\N
ebooks/16305	Crayon and Character: Truth Made Clear Through Eye and Ear\nOr, Ten-Minute Talks with Colored Chalks	\N	\N	en	\N	2005-07-15	97	\N
ebooks/16306	Jacob Behmen: An Appreciation	\N	\N	en	\N	2005-07-16	14	\N
ebooks/16307	The Ascent of the Soul	\N	\N	en	\N	2005-07-16	27	\N
ebooks/16308	How Deacon Tubman and Parson Whitney Kept New Year's\nAnd Other Stories	\N	\N	en	How Deacon Tubman and Parson Whitney kept New Year's -- The old beggar's dog -- The ball -- Who was he?	2005-07-16	22	\N
ebooks/16309	Paradoxes of Catholicism	\N	\N	en	\N	2005-07-16	31	\N
ebooks/1631	A Monk of Fife\r\nBeing the Chronicle Written by Norman Leslie of Pitcullo, Concerning Marvellous Deeds That Befell in the Realm of France, in the Years of Our Redemption, MCCCCXXIX-XXXI	\N	\N	en	\N	1999-02-01	52	\N
ebooks/16310	Cinderella, and Other Stories	\N	\N	en	Cinderella -- Miss Delamar's understudy -- The editor's story -- An assisted emigrant -- The reporter who made himself king.	2005-07-16	54	\N
ebooks/16311	Cinematografo	\N	\N	tl	\N	2005-07-16	91	\N
ebooks/16312	Patnubay nang Cabataan ó Talinhagang Buhay ni Eliseo at ni Hortensio	\N	\N	tl	\N	2005-07-16	18	\N
ebooks/16313	Hovin Inkeri\nHistoriallinen kertomus Pohjois-Karjalasta	\N	\N	fi	\N	2005-07-16	12	\N
ebooks/16314	Lukemisia lapsille 2	\N	\N	fi	\N	2005-07-16	58	\N
ebooks/16315	Nurmeksen kapina: Historiallinen kertomus Itä-Suomesta	\N	\N	fi	\N	2005-07-16	15	\N
ebooks/16316	Outdoor Sports and Games	\N	\N	en	\N	2005-07-16	102	\N
ebooks/16317	The Art of Public Speaking	\N	\N	en	\N	2005-07-17	1400	\N
ebooks/16318	Tee työtä eläkä joudu epätoivoon!	\N	\N	fi	\N	2005-07-17	22	\N
ebooks/16319	Impresiones, Poesías	\N	\N	es	\N	2005-07-17	36	\N
ebooks/1632	A Book of Scoundrels	\N	\N	en	Captain Hind -- Moll Cutpurse and Jonathan Wild -- Ralph Briscoe -- Gilderoy and Sixteen-String Jack -- Thomas Pureney -- Sheppard and Cartouche -- Vaux -- George Barrington -- The Switcher and Gentleman Harry -- Deacon Brodie and Charles Peace -- The Man in the grey suit -- Monsieur l'abbé.	2006-02-22	40	\N
ebooks/16320	If Not Silver, What?	\N	\N	en	\N	2005-07-17	22	\N
ebooks/16321	The Bread-winners: A Social Study	\N	\N	en	\N	2005-07-17	43	\N
ebooks/16322	Luther Examined and Reexamined\nA Review of Catholic Criticism and a Plea for Revaluation	\N	\N	en	\N	2005-07-18	14	\N
ebooks/16323	The Continental Monthly, Vol. 4, No. 4, October, 1863\r\nDevoted to Literature and National Policy	\N	\N	en	\N	2005-07-18	54	\N
ebooks/16324	The Women of the Caesars	\N	\N	en	Woman and marriage in ancient Rome -- Livia and Julia -- The daughters of Agrippa --Tiberius and Agrippina -- The sisters of Caligula and the marriage of Messalina -- Agrippina, the mother of Nero.	2005-07-18	292	\N
ebooks/16325	Science in Arcady	\N	\N	en	\N	2005-07-18	56	\N
ebooks/16326	Väljemmillä vesillä\nUusia Runoja	\N	\N	fi	\N	2005-07-18	11	\N
ebooks/16327	At Home And Abroad; Or, Things And Thoughts In America and Europe	\N	\N	en	\N	2005-07-18	65	\N
ebooks/16328	Beowulf: An Anglo-Saxon Epic Poem	\N	\N	en	\N	2005-07-19	12924	\N
ebooks/16329	The Other Girls	\N	\N	en	\N	2005-07-19	31	\N
ebooks/1633	The Brick Moon, and Other Stories	\N	\N	en	The brick moon -- Crusoe in New York -- Bread on the waters -- The lost palace -- 99 Linwood Street -- Ideals -- Thanksgiving at the polls -- The survivor's story	1999-02-01	41	\N
ebooks/16330	The Young Priest's Keepsake	\N	\N	en	\N	2005-07-19	10	\N
ebooks/16331	New York Times Current History: The European War from the Beginning to March 1915, Vol 1, No. 2\nWho Began the War, and Why?	\N	\N	en	\N	2005-07-19	97	\N
ebooks/16332	A Short Life of Abraham Lincoln\nCondensed from Nicolay & Hay's Abraham Lincoln: A History	\N	\N	en	\N	2005-07-19	44	\N
ebooks/16333	Koti: eli perhesuruja ja -iloja	Hemmet. Finnish	\N	fi	\N	2005-07-19	9	\N
ebooks/16334	Sundown Slim	\N	\N	en	\N	2005-07-20	30	\N
ebooks/16335	Essays on the Stage\r\nPreface to the Campaigners (1689) and Preface to the Translation of Bossuet's Maxims and Reflections on Plays (1699)	\N	\N	en	\N	2005-07-20	17	\N
ebooks/16336	Pour la patrie: Roman du XXe siècle	\N	\N	fr	\N	2005-07-20	34	\N
ebooks/16337	From Capetown to Ladysmith: An Unfinished Record of the South African War	\N	\N	en	\N	2005-07-20	31	\N
ebooks/16338	The Homeric Hymns\nA New Prose Translation; and Essays, Literary and Mythological	\N	\N	en	\N	2005-07-20	312	\N
ebooks/16339	The Passenger from Calais	\N	\N	en	\N	2005-07-21	107	\N
ebooks/1634	The Foolish Virgin	\N	\N	en	\N	1999-02-01	46	\N
ebooks/16340	A Cynic Looks at Life	\N	\N	en	Civilization -- The gift o' gab -- Natura benigna -- The death penalty -- Immortality -- Emancipated woman -- A mad world -- Epigrams of a cynic.	2005-07-21	78	\N
ebooks/16341	Poems by William Cullen Bryant	\N	\N	en	\N	2005-07-21	442	\N
ebooks/16342	A Treatise on Simple Counterpoint in Forty Lessons	\N	\N	en	\N	2005-07-21	95	\N
ebooks/16343	Beth Woodburn	\N	\N	en	\N	2005-07-22	11	\N
ebooks/16344	The Waif of the "Cynthia"	\N	\N	en	\N	2005-07-22	56	\N
ebooks/16345	Ellen Walton\r\nOr, The Villain and His Victims	\N	\N	en	\N	2005-07-22	26	\N
ebooks/16346	Preface to the Works of Shakespeare (1734)	\N	\N	en	\N	2005-07-22	33	\N
ebooks/16347	Miscellanea	\N	\N	en	The Mystery of the Bloody Hand -- The Smut -- The Crick -- The Brothers -- Cousin Peregrine's Wonder Stories: 1. The Chinese Jugglers, and the Englishman's Hands 2. Waves of the Great South Seas -- Cousin Peregrine's Traveller's Tales: Jack of Pera -- The Princes of Vegetation -- Little Woods -- May-Day, Old Style and New Style -- In Memoriam, Margaret Gatty -- Tales of the Khoja (from the Turkish) -- The Snarling Princess (adapted from the German) -- The Little Parsnip-Man (adapted from the German) -- A Child's Wishes (from the German of R. Reinick) -- War and the Dead (from the French of Jean Macé).	2005-07-22	41	\N
ebooks/16348	Dreamland	\N	\N	en	The waking soul -- Betty's by-and-by -- The white angel -- In the pied piper's mountain -- Marjorie's miracle -- What happened to Lionel -- Marie and the meadow-brook -- Nina's Christmas gifts.	2005-07-23	14	\N
ebooks/16349	The Book of the Bush\r\nContaining Many Truthful Sketches of the Early Colonial Life of Squatters, Whalers, Convicts, Diggers, and Others Who Left Their Native Land and Never Returned	\N	\N	en	\N	2005-07-24	118	\N
ebooks/1635	Ion	\N	\N	en	\N	1999-02-01	25536	\N
ebooks/16350	Curiosities of Literature,  Vol. 2	\N	\N	en	\N	2005-07-24	70	\N
ebooks/16351	Critical and Historical Essays\r\nLectures delivered at Columbia University	\N	\N	en	\N	2005-07-24	138	\N
ebooks/16352	The Great Events by Famous Historians, Volume 01	\N	\N	en	\N	2005-07-24	109	\N
ebooks/16353	Scientific American Supplement, No. 421,  January 26, 1884	\N	\N	en	\N	2005-07-24	50	\N
ebooks/16354	Scientific American Supplement, No. 620,  November 19,1887	\N	\N	en	\N	2005-07-24	63	\N
ebooks/16355	Combed Out	\N	\N	en	\N	2005-07-24	59	\N
ebooks/16356	Brannon's Picture of The Isle of Wight\nThe Expeditious Traveller's Index to Its Prominent Beauties & Objects of Interest. Compiled Especially with Reference to Those Numerous Visitors Who Can Spare but Two or Three Days to Make the Tour of the Island.	\N	\N	en	\N	2005-07-24	40	\N
ebooks/16357	Mary: A Fiction	\N	\N	en	\N	2005-07-24	96	\N
ebooks/16358	The English Gipsies and Their Language	\N	\N	en	\N	2005-07-25	163	\N
ebooks/16359	Sir Thomas Browne and his 'Religio Medici': An Appreciation	\N	\N	en	\N	2005-07-25	74	\N
ebooks/1636	Phaedrus	\N	\N	en	\N	1999-02-01	611	\N
ebooks/16360	Scientific American Supplement, No. 561, October 2, 1886	\N	\N	en	\N	2005-07-27	52	\N
ebooks/16361	Lippincott's Magazine of Popular Literature and Science, October, 1877. Vol XX - No. 118	\N	\N	en	\N	2005-07-27	27	\N
ebooks/16362	The Glugs of Gosh	\N	\N	en	\N	2005-07-27	16	\N
ebooks/16363	The New York Times Current History of the European War, Vol 1, Issue 4, January 23, 1915	\N	\N	en	\N	2005-07-27	49	\N
ebooks/16364	Punch, or the London Charivari, Vol. 158, 1920-03-10	\N	\N	en	\N	2005-07-27	6	\N
ebooks/16365	Liika viisas: Viisaudenkirja eli kertomus Sakari Kolistajasta	\N	\N	fi	\N	2005-07-27	16	\N
ebooks/16366	The Workingman's Paradise: An Australian Labour Novel	\N	\N	en	\N	2005-07-27	27	\N
ebooks/16367	Watch—Work—Wait\nOr, The Orphan's Victory	\N	\N	en	\N	2005-07-27	15	\N
ebooks/16368	The White Ladies of Worcester: A Romance of the Twelfth Century	\N	\N	en	\N	2005-07-27	38	\N
ebooks/16369	Fishing with a Worm	\N	\N	en	\N	2005-07-27	18	\N
ebooks/1637	Sanitary and Social Lectures and Essays	\N	\N	en	Woman's work in a country parish -- The science of health -- The two breaths -- Thrift -- Nausicaa in London; or, the lower education of women -- The air-mothers -- The tree of knowledge -- Great cities and their influence for good and evil -- Heroism -- The massacre of the innocents -- "A mad world, my masters."	1999-02-01	17	\N
ebooks/16370	Lameness of the Horse\nVeterinary Practitioners' Series, No. 1	\N	\N	en	\N	2005-07-27	119	\N
ebooks/16371	Bluebell\nA Novel	\N	\N	en	\N	2005-07-27	9	\N
ebooks/16372	Fortuna	\N	\N	es	\N	2005-07-27	33	\N
ebooks/16373	Mrs. Red Pepper	\N	\N	en	\N	2005-07-27	26	\N
ebooks/16374	Kuppari-Maija	\N	\N	fi	\N	2005-07-27	8	\N
ebooks/16375	The King's Achievement	\N	\N	en	\N	2005-07-27	18	\N
ebooks/16376	Browning's Shorter Poems	\N	\N	en	\N	2005-07-28	481	\N
ebooks/16377	The Blue Book of Chess\r\nTeaching the Rudiments of the Game, and Giving an Analysis of All the Recognized Openings	\N	\N	en	\N	2005-07-28	243	\N
ebooks/16378	The Art of Perfumery, and Methods of Obtaining the Odors of Plants\r\nWith Instructions for the Manufacture of Perfumes for the Handkerchief, Scented Powders, Odorous Vinegars, Dentifrices, Pomatums, Cosmetics, Perfumed Soap, Etc., to which is Added an Appendix on Preparing Artificial Fruit-Essences, Etc.	\N	\N	en	\N	2005-07-28	516	\N
ebooks/16379	Children's Classics in Dramatic Form, Book Two	\N	\N	en	The clever kid -- The wolf and the horse -- The wise crow -- The wolf and the lamb -- The selfish woman -- The blind men and the elephant -- The stag and the fawn -- The shepherd-boy who called wolf -- The wish-bird -- Lazy Kate -- The proud ring-finger -- The two millers -- The vain jackdaw -- The little jackal and the camel -- The endless tale -- The hole in the dike -- The pot of gold -- The hare and the hedgehog -- Fishing on dry land -- The wise men of Gotham -- The two questions -- Pocahontas and Captain Smith -- Pocahontas saves Jamestown -- King Alfred and the cakes.	2005-07-28	61	\N
ebooks/1638	The New Revelation	\N	\N	en	\N	1999-02-01	47	\N
ebooks/16380	The Odds\nAnd Other Stories	\N	\N	en	The odds -- Without prejudice -- Her own free will -- The consolation prize -- Her freedom -- Death's property -- The sacrifice.	2005-07-28	19	\N
ebooks/16381	The Summons	\N	\N	en	\N	2005-07-28	52	\N
ebooks/16382	In Clive's Command: A Story of the Fight for India	\N	\N	en	\N	2005-07-29	87	\N
ebooks/16383	Dotty Dimple Out West	\N	\N	en	\N	2005-07-29	29	\N
ebooks/16384	O Mandarim	\N	\N	pt	\N	2005-07-29	62	\N
ebooks/16385	Obras poéticas de Nicoláo Tolentino de Almeida, Tom. II	\N	\N	pt	\N	2005-07-29	9	\N
ebooks/16386	Búhay na Pinagdaanan ni Juan Tamad na Anac ni Fabio at ni Sofia\r\nSa Caharian nang Portugal, na Hinañgo sa Novela	\N	\N	tl	\N	2005-07-29	34	\N
ebooks/16387	Pinnock's improved edition of Dr. Goldsmith's History of Rome\r\n to which is prefixed an introduction to the study of Roman history, and a great variety of valuable information added throughout the work, on the manners, institutions, and antiquities of the Romans; with numerous biographical and historical notes; and questions for examination at the end of each section.\r\n By Wm. C. Taylor.	\N	\N	en	\N	2005-07-29	155	\N
ebooks/16388	Bulletin de Lille, 1915-12\r\nPublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2005-07-29	53	\N
ebooks/16389	The Enchanted April	\N	\N	en	\N	2005-07-29	356	\N
ebooks/1639	Eve and David	\N	\N	en	\N	2004-08-11	48	\N
ebooks/16390	Little Prudy's Dotty Dimple	\N	\N	en	\N	2005-07-30	94	\N
ebooks/16391	Vanhan päiväkirjan lehtiä\nEpisodi J. L. Runebergin elämästä	\N	\N	fi	\N	2005-07-30	18	\N
ebooks/16392	Setä Tuomon tupa	Uncle Tom's cabin. Finnish	\N	fi	\N	2005-07-30	18	\N
ebooks/16393	Tuomo sedän tupa	Uncle Tom's cabin. Finnish	\N	fi	\N	2005-07-30	23	\N
ebooks/16394	Punch, or the London Charivari, Vol. 158, 1920-02-11	\N	\N	en	\N	2005-07-30	3	\N
ebooks/16395	Runoelmia	\N	\N	fi	\N	2005-07-30	16	\N
ebooks/16396	A Conspiracy of the Carbonari	\N	\N	en	\N	2005-07-30	28	\N
ebooks/16397	Larry Dexter's Great Search; Or, The Hunt for the Missing Millionaire	\N	\N	en	\N	2005-07-30	17	\N
ebooks/16398	What Necessity Knows	\N	\N	en	\N	2005-07-30	9	\N
ebooks/16399	A Winter Tour in South Africa	\N	\N	en	\N	2005-07-30	148	\N
ebooks/164	Twenty Thousand Leagues under the Sea	Vingt mille lieues sous les mers. English	\N	en	\N	1994-09-01	2180	\N
ebooks/1640	Lilith: A Romance	\N	\N	en	\N	1999-02-01	419	\N
ebooks/16400	De M. Terenti Varronis Libris Grammaticis	\N	\N	la	\N	2005-07-31	61	\N
ebooks/16401	Punch, or the London Charivari, Vol. 158, 1920-02-18	\N	\N	en	\N	2005-07-31	8	\N
ebooks/16402	The Works of John Dryden, now first collected in eighteen volumes. Volume 07	\N	\N	en	The Duke of Guise\r\nAlbion and Albanius\r\nDon Sebastian	2005-07-31	68	\N
ebooks/16403	Led Astray and The Sphinx\nTwo Novellas In One Volume	\N	\N	en	\N	2005-07-31	31	\N
ebooks/16404	Notes and Queries, Number 61, December 28, 1850	\N	\N	en	\N	2005-07-31	15	\N
ebooks/16405	Stories of Mystery	\N	\N	en	The Ghost, William D. O'Connor -- The Four-Fifteen Express, Amelia B. Edwards -- The Signal-Man, Charles Dickens -- The Haunted Ships, Allan Cunningham -- A Raft That No Man Made, Robert T.S. Lowell -- The Invisible Princess, Francis O'Connor -- The Advocate's Wedding-Day, Catherine Crowe -- The Birthmark, Nathaniel Hawthorne.	2005-08-01	86	\N
ebooks/16406	An Introduction to Philosophy	\N	\N	en	\N	2005-08-01	282	\N
ebooks/16407	Under the Dragon Flag\nMy Experiences in the Chino-Japanese War	\N	\N	en	\N	2005-08-01	30	\N
ebooks/16408	The Grey Wig: Stories and Novelettes	\N	\N	en	The grey wig -- Chassé-croisé -- The woman beater -- The eternal feminine -- The silent sisters -- The big bow mystery -- Merely Mary Ann -- The serio-comic governess.	2005-08-01	62	\N
ebooks/16409	Notes and Queries, Number 20, March 16, 1850	\N	\N	en	\N	2005-08-01	15	\N
ebooks/1641	The Lesser Bourgeoisie	\N	\N	en	\N	2004-12-09	52	\N
ebooks/16410	The Life-Story of Insects	\N	\N	en	\N	2005-08-01	63	\N
ebooks/16411	Kahleeton vanki: Elämäkerrallinen kuvaus	\N	\N	fi	\N	2005-08-01	8	\N
ebooks/16412	A Study of Shakespeare	\N	\N	en	A study of Shakespeare. I. First period: lyric and fantastic. II. Second period: comic and historic. III. Third period: tragic and romantic (from Fortnightly review, May, 1875, January, 1876) -- Appendix. I. Note on the historical play of King Edward III (from Gentleman's magazine, August and September, 1879) II. Report of the proceedings on the first anniversary session of the newest Shakespeare society (from the Examiner, April, 1876) III. Additions and corrections [signed: Chimera Bombinans in Vacuo] (from the Examiner, April, 1876).	2005-08-01	152	\N
ebooks/16413	Arroz y tartana	\N	\N	es	\N	2005-08-02	49	\N
ebooks/16414	Quincy Adams Sawyer and Mason's Corner Folks\nA Picture of New England Home Life	\N	\N	en	\N	2005-08-02	26	\N
ebooks/16415	Tales from Many Sources, Vol. V	\N	\N	en	Lob Lie-By-The-Fire, by Juliana H. Ewing -- Wild Jack, from Temple Bar -- Virginia, by Mrs. Forrester -- Mr. Josiah Smith's Balloon Voyage -- Number 7639, by Mary Frances Peard -- Goneril, by A. Mary F. Robinson -- Out of Season, from Temple Bar.	2005-08-02	5	\N
ebooks/16416	An Essay Toward a History of Shakespeare in Norway	\N	\N	en	\N	2005-08-02	94	\N
ebooks/16417	Spadacrene Anglica: The English Spa Fountain	\N	\N	en	\N	2005-08-02	10	\N
ebooks/16418	What Great Men Have Said About Women\nTen Cent Pocket Series No. 77	\N	\N	en	\N	2005-08-02	25	\N
ebooks/16419	The Olden Time Series, Vol. 5: Some Strange and Curious Punishments\nGleanings Chiefly from Old Newspapers of Boston and Salem, Massachusetts	\N	\N	en	\N	2005-08-03	20	\N
ebooks/1642	Euthyphro	\N	\N	en	\N	1999-02-01	1048	\N
ebooks/16420	The Arte of English Poesie	\N	\N	en	\N	2005-08-03	122	\N
ebooks/16421	Le legs de Caïn\r\nUn Testament — Basile Hymen — Le Paradis sur le Dniester	\N	\N	fr	\N	2005-08-03	24	\N
ebooks/16422	The Home in the Valley	Familjen i dalen. English	\N	en	\N	2005-08-03	39	\N
ebooks/16423	A Coal From The Altar, To Kindle The Holy Fire of Zeale\nIn a Sermon Preached at a Generall Visitation at Ipswich	\N	\N	en	\N	2005-08-03	28	\N
ebooks/16424	Some Christian Convictions\nA Practical Restatement in Terms of Present-Day Thinking	\N	\N	en	\N	2005-08-03	68	\N
ebooks/16425	Amor de Perdição: Memorias d'uma familia	\N	\N	pt	\N	2005-08-03	80	\N
ebooks/16426	Unknown Mexico, Volume 1 (of 2)\r\nA Record of Five Years' Exploration Among the Tribes of the Western Sierra Madre; In the Tierra Caliente of Tepic and Jalisco; and Among the Tarascos of Michoacan	\N	\N	en	\N	2005-08-04	184	\N
ebooks/16427	The Splendid Folly	\N	\N	en	\N	2005-08-04	14	\N
ebooks/16428	Os fidalgos da Casa Mourisca\r\nChronica da aldeia	\N	\N	pt	\N	2005-08-04	27	\N
ebooks/16429	Contos para a infância\r\nEscolhidos dos melhores auctores por Guerra Junqueiro	Contos para a infância\r\nEscolhidos dos melhores autores por Guerra Junqueiro	\N	pt	\N	2005-08-04	102	\N
ebooks/1643	Meno	\N	\N	en	\N	1999-02-01	766	\N
ebooks/16430	The Atlantic Monthly, Volume 04, No. 23, September, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-08-04	47	\N
ebooks/16431	Richard Wagner, Composer of Operas	\N	\N	en	\N	2005-08-04	75	\N
ebooks/16432	Esperanto: Hearings before the Committee on Education	\N	\N	en	\N	2005-08-04	13	\N
ebooks/16433	The Gay Cockade	\N	\N	en	The gay cockade -- The hidden land -- White birches -- The emperor's ghost -- The red candle -- Returned goods -- Burned toast -- Petronella -- The canopy bed -- Sandwich Jane -- Lady Crusoe -- A rebellious grandmother -- Wait--for Prince Charming -- Beggars on horseback.	2005-08-04	233	\N
ebooks/16434	Autobiography of Friedrich Froebel  translated and annotated by Emilie Michaelis ... and H. Keatley Moore.	\N	\N	en	\N	2005-08-04	55	\N
ebooks/16435	The Atlantic Book of Modern Plays	\N	\N	en	The philosopher of Butterbiggens, by H. Chapin -- Spreading the news, by Lady Gregory -- The beggar and the king, by W. Parkhurst -- Tides, by G. Middleton -- Ile, by E. O'Neill -- Campbell of Kilmhor, by J.A. Ferguson -- The sun, by J. Galsworthy -- The Knave of hearts, by Louise Saunders -- Fame and the poet, by Lord Dunsany -- The captain of the gate, by Beula M. Dix -- Gettysburg, by P. MacKaye -- Lonesome-like, by H. Brighouse -- Riders to the sea, by J.M. Synge -- The land of heart's desire, by W.B. Yeats -- The riding to Lithend, by G. Bottomley.	2005-08-04	173	\N
ebooks/16436	Poems Every Child Should Know\nThe What-Every-Child-Should-Know-Library	\N	\N	en	\N	2005-08-04	1399	\N
ebooks/16437	The Children of France\r\nA Book of Stories of the Heroism and Self-sacrifice of Youthful Patriots of France During the Great War	\N	\N	en	\N	2005-08-04	31	\N
ebooks/16438	Memoirs of Arthur Hamilton, B. A. of Trinity College, Cambridge\r\nExtracted from His Letters and Diaries, with Reminiscences of His Conversation by His Friend Christopher Carr of the Same College	\N	\N	en	\N	2005-08-04	16	\N
ebooks/16439	Apicii librorum X qui dicuntur De re coquinaria quae extant	De re coquinaria	\N	la	\N	2005-08-04	236	\N
ebooks/1644	The Adventures of Gerard	\N	\N	en	\N	1999-02-01	131	\N
ebooks/16440	The Water Supply of the El Paso and Southwestern Railway from Carrizozo to Santa Rosa, N. Mex.\r\nAmerican Society of Civil Engineers: Transactions, No. 1170	\N	\N	en	\N	2005-08-05	6	\N
ebooks/16441	The Closet of Sir Kenelm Digby Knight Opened	\N	\N	en	Introduction\r\nThe Closet Of Sir Kenelm Digby Opened: Title Page Of The First Edition\r\nTo The Reader\r\nReceipts For Mead, Metheglin, And Other Drinks\r\nCookery Receipts\r\nThe Table\r\nAppendix \r\nI. Some Additional Receipts\r\nII. The Powder Of Sympathy\r\nIII. List Of The Herbs, Flowers, &c., Referred To In The Text\r\nNotes\r\nGlossary\r\nIndex Of Receipts	2005-08-05	508	\N
ebooks/16442	The Doctrine of Evolution: Its Basis and Its Scope	\N	\N	en	\N	2005-08-05	15	\N
ebooks/16443	Uma família ingleza: Scenas da vida do Porto	\N	\N	pt	\N	2005-08-05	39	\N
ebooks/16444	Indian Unrest	\N	\N	en	\N	2005-08-05	32	\N
ebooks/16445	Observations and Reflections Made in the Course of a Journey through France, Italy, and Germany, Vol. 1 (of 2)	\N	\N	en	\N	2005-08-05	36	\N
ebooks/16446	Buntong Hininga\nMga Tulang Tagalog	\N	\N	tl	\N	2005-08-05	63	\N
ebooks/16447	The Clarion	\N	\N	en	\N	2005-08-05	81	\N
ebooks/16448	Jewel's Story Book	\N	\N	en	\N	2005-08-05	58	\N
ebooks/16449	The Number Concept: Its Origin and Development	\N	\N	en	\N	2005-08-05	167	\N
ebooks/1645	Rhymes a la Mode	\N	\N	en	\N	1999-02-01	7	\N
ebooks/16450	The Reminiscences of an Irish Land Agent	\N	\N	en	\N	2005-08-05	55	\N
ebooks/16451	The Philippine Islands, 1493-1898 — Volume 23 of 55\r\n1629-30\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2005-08-06	125	\N
ebooks/16452	The Iliad of Homer\r\nTranslated into English Blank Verse by William Cowper	\N	\N	en	\N	2005-08-05	916	\N
ebooks/16453	The Measure of a Man	\N	\N	en	\N	2005-08-06	27	\N
ebooks/16454	The Upas Tree: A Christmas Story for all the Year	\N	\N	en	\N	2005-08-06	29	\N
ebooks/16455	The Otterbein Hymnal\nFor Use in Public and Social Worship	\N	\N	en	\N	2005-08-06	40	\N
ebooks/16456	The Works of John Dryden, now first collected in eighteen volumes. Volume 06	\N	\N	en	Limberham, or the Kind Keeper, a Comedy -- OEdipus, a Tragedy -- Troilus and Cressida, or Truth found too late, a Tragedy -- The Spanish Friar, or the Double Discovery.	2005-08-06	94	\N
ebooks/16457	All Around the Moon	\N	\N	en	\N	2005-08-06	225	\N
ebooks/16458	The Princess Pocahontas	\N	\N	en	\N	2005-08-06	70	\N
ebooks/16459	Musical Memories	\N	\N	en	\N	2005-08-07	98	\N
ebooks/1646	Roads of Destiny	\N	\N	en	Roads of destiny -- The guardian of the accolade -- The discounters of money -- The enchanted profile -- "Next to reading matter" -- Art and the bronco -- Phoebe -- A doubled-dyed deceiver -- The passing of Black Engle -- A retrieved reformation -- Cherchez la femme -- Friends in San Rosario -- The fourth in Salvador -- The emancipation of Billy -- The enchanted Kiss -- A departmental case -- The renaissance at Charleroi -- On behalf of the management -- Whistling Dick's Christmas stocking -- The halberdier of the little Rheinschloss -- Two renegades -- The lonesome road.	1999-02-01	295	\N
ebooks/16460	From Aldershot to Pretoria\nA Story of Christian Work among Our Troops in South Africa	\N	\N	en	\N	2005-08-07	71	\N
ebooks/16461	A Bird's-Eye View of the Bible\nSecond Edition	\N	\N	en	\N	2005-08-07	41	\N
ebooks/16462	With the Boer Forces	\N	\N	en	\N	2005-08-07	74	\N
ebooks/16463	In the Shadow of Death	\N	\N	en	\N	2005-08-07	38	\N
ebooks/16465	Le château de La Belle-au-bois-dormant	\N	\N	fr	La maison des aïeules -- Le château de la Belle-au-bois-dormant -- Noyade de chat -- L'agonie de l'Euzkalerria -- Le gai pèlerinage de Saint-Martial -- Premier aspect de Londres -- Berlin vu de la mer des Indes -- Vieille barque, vieux batelier -- Procession de Vendredi Saint en Espagne -- Un vieux collier -- Préface pour un livre qui ne fut jamais publié -- Quelques pensées vraiment aimables -- En passant à Mascate -- Après l'effondrement de Messine, en 1909 -- Photographies d'hier et d'aujourd'hui -- Ceux devant qui il faudrait plier le genou -- Les pagodes d'or.	2005-08-07	43	\N
ebooks/16466	Four Months Besieged: The Story of Ladysmith	\N	\N	en	\N	2005-08-07	51	\N
ebooks/16467	Musicians of To-Day	Musiciens d'aujourd'hui. English	\N	en	Berlioz -- Wagner: Siegfried, Tristan -- Camille Saint-Saëns -- Vincent d'Indy -- Richard Strauss -- Hugo Wolf -- Don Lorenzo Perosi -- French and German music -- Claude Debussy: Pelléas et Mélisande -- The awakening: a sketch of the musical movement in Paris since 1870 -- The present condition of French music.	2005-08-07	92	\N
ebooks/16468	The Pot of Gold, and Other Stories	\N	\N	en	The pot of gold -- The cow with the golden horns -- Princess Rosetta and the pop-corn man -- The Christmas monks -- The pumpkin giant -- The Christmas masquerade -- Dill -- The silver hen -- Toby -- The patchwork school -- The squire's sixpence -- A plain case -- A stranger in the village -- The bound girl -- Deacon Thomas Wales's will -- The adopted daughter.	2005-08-07	45	\N
ebooks/16469	The Lives of the Poets of Great Britain and Ireland (1753) Volume II.	\N	\N	en	\N	2005-08-07	72	\N
ebooks/1647	No title	\N	\N	en	\N	2018-09-06	0	\N
ebooks/16470	The Profits of Religion, Fifth Edition	\N	\N	en	\N	2005-08-07	122	\N
ebooks/16471	A General History and Collection of Voyages and Travels, Volume 16	\N	\N	en	\N	2005-08-07	27	\N
ebooks/16472	Through Forest and Fire\nWild-Woods Series No. 1	\N	\N	en	\N	2005-08-08	42	\N
ebooks/16473	Queen Hildegarde	\N	\N	en	\N	2005-08-08	68	\N
ebooks/16474	Lectures and Essays	\N	\N	en	Autobiography -- Lectures on evolution -- On the physical basis of life -- Naturalism and supernaturalism -- The value of witness to the miraculous -- Agnosticism -- The Christian tradition in relation to Judaic Christianity -- Agnosticism and Christianity.	2005-08-08	35	\N
ebooks/16475	The Great Round World and What Is Going On In It, Vol. 1, No. 58, December 16, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-08-08	8	\N
ebooks/16476	The Rover Boys on Land and Sea: The Crusoes of Seven Islands	\N	\N	en	\N	2005-08-08	26	\N
ebooks/16477	Florence and Northern Tuscany with Genoa\r\nWith Sixteen Illustrations in Colour by William Parkinson and Sixteen Other Illustrations, Second Edition	\N	\N	en	\N	2005-08-08	82	\N
ebooks/16478	Records of a Girlhood	\N	\N	en	\N	2005-08-08	72	\N
ebooks/16479	The Latin & Irish Lives of Ciaran\nTranslations Of Christian Literature. Series V. Lives Of\nThe Celtic Saints	Latin and Irish Lives of Ciaran	\N	en	\N	2005-08-08	55	\N
ebooks/16480	Beechenbrook\nA Rhyme of the War	\N	\N	en	\N	2005-08-08	12	\N
ebooks/16481	Muistoja lapsen ja hopeahapsen 1\nKuvauksia	\N	\N	fi	\N	2005-08-08	13	\N
ebooks/16482	Muistoja lapsen ja hopeahapsen 2\nKuvauksia	\N	\N	fi	\N	2005-08-08	9	\N
ebooks/16483	Muistoja lapsen ja hopeahapsen 3\nKuvauksia	\N	\N	fi	\N	2005-08-08	13	\N
ebooks/16484	Juanita La Larga	\N	\N	es	\N	2005-08-08	47	\N
ebooks/16485	A Year's Journey through France and Part of Spain, Volume 1 (1777)	\N	\N	en	\N	2005-08-08	11	\N
ebooks/16486	Celebrated Claimants from Perkin Warbeck to Arthur Orton	\N	\N	en	\N	2005-08-08	39	\N
ebooks/16487	The Story of the Living Machine\nA Review of the Conclusions of Modern Biology in Regard\nto the Mechanism Which Controls the Phenomena of Living\nActivity	\N	\N	en	\N	2005-08-08	81	\N
ebooks/16488	Debussy's Pelléas et Mélisande\nA Guide to the Opera with Musical Examples from the Score	\N	\N	en	\N	2005-08-08	71	\N
ebooks/16489	Igiene dei piaceri secondo le età, i temperamenti e le stagioni	\N	\N	it	\N	2005-08-08	24	\N
ebooks/1649	Ferragus, Chief of the Dévorants	Ferragus, chef des Dévorants. English	\N	en	\N	2004-09-19	109	\N
ebooks/16490	Kuningas Lear	King Lear. Finnish	\N	fi	\N	2005-08-08	21	\N
ebooks/16491	Vergilius: A Tale of the Coming of Christ	\N	\N	en	\N	2005-08-08	11	\N
ebooks/16492	Biribi: Discipline militaire	\N	\N	fr	\N	2005-08-08	25	\N
ebooks/16493	The Man Without a Country	\N	\N	en	\N	2005-08-08	47	\N
ebooks/16494	The Transvaal from Within: A Private Record of Public Affairs	\N	\N	en	\N	2005-08-09	168	\N
ebooks/16495	Your Boys	\N	\N	en	\N	2005-08-09	23	\N
ebooks/16496	Chronicles (1 of 6): The Historie of England (1 of 8)\r\nFrom the Time That It Was First Inhabited, Vntill the Time That It Was Last Conquered: Wherein the Sundrie Alterations of the State Vnder Forren People Is Declared; And Other Manifold Observations Remembred	\N	\N	en	\N	2005-08-09	88	\N
ebooks/16497	The Moon out of Reach	\N	\N	en	\N	2005-08-09	9	\N
ebooks/16498	The Great Round World and What Is Going On In It, Vol. 1, No. 59, December 23, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-08-09	5	\N
ebooks/16499	Henriette	\N	\N	fr	\N	2005-08-09	17	\N
ebooks/165	McTeague: A Story of San Francisco	\N	\N	en	\N	2006-03-12	498	\N
ebooks/1650	The Light of Egypt; Or, The Science of the Soul and the Stars — Volume 2	\N	\N	en	\N	1999-02-01	109	\N
ebooks/16500	More Translations from the Chinese	\N	\N	en	\N	2005-08-10	145	\N
ebooks/16501	The Philippine Islands, 1493-1803 — Volume 05 of 55\r\n1582-1583\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Beginning of the Nineteenth Century	\N	\N	en	\N	2005-08-09	574	\N
ebooks/16502	The Witness	\N	\N	en	\N	2005-08-09	100	\N
ebooks/16503	Another World: Fragments from the Star City of Montalluyah	\N	\N	en	\N	2005-08-10	9	\N
ebooks/16504	Renaissance in Italy, Volumes 6 and 7 (of 7)\r\nThe Catholic Reaction	\N	\N	en	\N	2005-08-10	60	\N
ebooks/16505	The Voice of the People	\N	\N	en	\N	2005-08-10	17	\N
ebooks/16506	Epistle to a Friend Concerning Poetry (1700) and the Essay on Heroic Poetry (second edition, 1697)	\N	\N	en	An epistle to a friend concerning poetry --\r\nThe preface [to the life of our Blessed Lord & Saviour Jesus Christ. An heroic poem: dedicated to Her Most Sacred Majesty. In Ten Books.], Being an Essay on Heroic Poetry.	2005-08-10	9	\N
ebooks/16507	Lazy Thoughts of a Lazy Girl\nSister of that "Idle Fellow."	\N	\N	en	On love -- On bills -- On politics -- On afternoon tea -- On dress -- On Christmas -- On the country -- On town -- On children and dogs -- On concerts -- On dancing -- On watering places.	2005-08-10	70	\N
ebooks/16509	Punch, or the London Charivari, Vol. 158, 1920-02-25	\N	\N	en	\N	2005-08-11	7	\N
ebooks/1651	The Mystery of Orcival	Le crime d'Orcival. English	\N	en	\N	1999-02-01	95	\N
ebooks/16510	Essays on Education and Kindred Subjects\nEveryman's Library	\N	\N	en	Education: intellectual, moral, and physical: What knowledge is of most worth? Intellectual education. Moral education. Physical education -- Essays on kindred subjects: Progress: its law and cause. On manners and fashion. On the genesis of science. On the physiology of laughter. On the origin and function of music.	2005-08-11	170	\N
ebooks/16511	Chronicles (1 of 6): The Historie of England (3 of 8)	\N	\N	en	\N	2005-08-11	23	\N
ebooks/16512	An Apology for Atheism\nAddressed to Religious Investigators of Every Denomination\nby One of Its Apostles	\N	\N	en	\N	2005-08-11	11	\N
ebooks/16513	World's War Events  Volume 3\r\nBeginning with the departure of the first American destroyers for service abroad in April, 1917, and closing with the treaties of peace in 1919.	\N	\N	en	\N	2005-08-12	80	\N
ebooks/16514	A Little Cook Book for a Little Girl	\N	\N	en	\N	2005-08-12	61	\N
ebooks/16515	Dreaming of Dreaming\nPoetry by Peter E. Williams	\N	\N	en	\N	2005-08-12	11	\N
ebooks/16516	Walker's Appeal, with a Brief Sketch of His Life\nAnd Also Garnet's Address to the Slaves of the United States of America	\N	\N	en	\N	2005-08-12	111	\N
ebooks/16517	Liza of Lambeth	\N	\N	en	\N	2005-08-12	163	\N
ebooks/16518	A Day's Tour\r\nA Journey through France and Belgium by Calais, Tournay, Orchies, Douai, Arras, Béthune, Lille, Comines, Ypres, Hazebrouck, Berg	\N	\N	en	\N	2005-08-12	77	\N
ebooks/16519	Prime Ministers and Some Others: A Book of Reminiscences	\N	\N	en	Prime ministers -- In honour of friendship -- Religion and the church -- Politics -- Education -- Miscellanea -- Fact and fiction.	2005-08-12	60	\N
ebooks/1652	The Survivors of the Chancellor: Diary of J.R. Kazallon, Passenger	\N	\N	en	\N	1999-02-01	45	\N
ebooks/16520	The Girl and Her Religion	\N	\N	en	\N	2005-08-13	46	\N
ebooks/16521	Fanny Goes to War	\N	\N	en	\N	2005-08-13	64	\N
ebooks/16522	The Nursery, No. 106, October, 1875. Vol. XVIII.\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2005-08-13	19	\N
ebooks/16523	The Kitáb-i-Aqdas	\N	\N	en	\N	2005-08-13	101	\N
ebooks/16524	The Nursery, No. 107, November, 1875, Vol. XVIII.\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2005-08-13	50	\N
ebooks/16525	The Fat of the Land: The Story of an American Farm	\N	\N	en	\N	2005-08-13	18	\N
ebooks/16526	Morocco	\N	\N	en	\N	2005-08-13	58	\N
ebooks/16527	1001 задача для умственного счета	1001 tasks for mental calculation	\N	ru	\N	2005-08-14	588	\N
ebooks/16528	Forty-one years in India: from subaltern to commander-in-chief	41 years in India: from subaltern to commander-in-chief	\N	en	\N	2005-08-14	315	\N
ebooks/16529	Lost Leaders	\N	\N	en	Scotch rivers -- Salmon fishing -- Winter sports -- Human levitation -- A Chinaman's marriage -- Sieur de Montaigne -- Thackeray's drawings -- Golf -- Art of dining -- American humour -- Suspended animation -- Breaking up -- On shaving -- Street noises -- Lending of books -- Club bores -- Phiz -- Theory and practice of proposals -- Master Samuel Pepys -- Involuntary Bailees -- Summer nights -- On hypochondriacs -- Thackeray's London -- Torrid summer -- Western drolls -- Show Sunday -- The dry fly -- Amateur authors -- Some rare things for sale -- Curiosity hunting.	2005-08-14	83	\N
ebooks/1653	The Imitation of Christ	Imitatio Christi. English	\N	en	\N	1999-02-01	996	\N
ebooks/16530	The Ridin' Kid from Powder River	\N	\N	en	\N	2005-08-14	39	\N
ebooks/16531	Old St. Paul's Cathedral	\N	\N	en	\N	2005-08-15	241	\N
ebooks/16532	The Plastic Age	\N	\N	en	\N	2005-08-15	52	\N
ebooks/16533	Korpelan Tapani: Kuvaus kansan elämästä	\N	\N	fi	\N	2005-08-15	38	\N
ebooks/16534	A Young Folks' History of the Church of Jesus Christ of Latter-day Saints	\N	\N	en	\N	2005-08-16	37	\N
ebooks/16535	Myth and Romance: Being a Book of Verses	\N	\N	en	\N	2005-08-16	10	\N
ebooks/16536	Chronicles (1 of 6): The Historie of England (4 of 8)\nThe Fovrth Booke Of The Historie Of England	\N	\N	en	\N	2005-08-16	27	\N
ebooks/16537	Myths That Every Child Should Know\nA Selection Of The Classic Myths Of All Times For Young People	\N	\N	en	The three golden apples -- The pomegranate seeds -- The Chimaera -- The Golden Touch -- The Gorgon's head -- The dragon's teeth -- The miraculous pitcher -- The paradise of children -- The Cyclops -- The Argonauts -- The giant builder -- How Odin lost his eye -- The quest of the hammer -- The Apples of Idun -- The death of Balder -- The star and the lily.	2005-08-17	247	\N
ebooks/16538	The Alleged Haunting of B—— House\r\nIncluding a Journal Kept During the Tenancy of Colonel Lemesurier Taylor	\N	\N	en	\N	2005-08-17	63	\N
ebooks/16539	Hero Tales and Legends of the Rhine	\N	\N	en	\N	2005-08-17	31	\N
ebooks/1654	An Unsocial Socialist	\N	\N	en	\N	2006-02-22	57	\N
ebooks/16540	Melchior's Dream and Other Tales	\N	\N	en	Melchior's dream -- The blackbird's nest -- Friedrich's ballad -- A bit of green -- Monsieur the Viscount's friend -- The Yew-lane ghosts -- A bad habit -- A happy family.	2005-08-17	32	\N
ebooks/16541	Poor Man's Rock	\N	\N	en	\N	2005-08-17	33	\N
ebooks/16542	"Imperialism" and "The Tracks of Our Forefathers"	\N	\N	en	\N	2005-08-17	25	\N
ebooks/16543	Trekkerswee\nMet tekeninge van J.H. Pierneef	\N	\N	af	\N	2005-08-18	43	\N
ebooks/16544	The Boy Scouts In Russia	\N	\N	en	\N	2005-08-18	26	\N
ebooks/16545	King Alfred of England\nMakers of History	\N	\N	en	\N	2005-08-18	122	\N
ebooks/16546	Hinduism and Buddhism, An Historical Sketch, Vol. 2	\N	\N	en	\N	2005-08-19	76	\N
ebooks/16547	Sequential Problem Solving\r\nA Student Handbook with Checklists for Successful Critical Thinking	\N	\N	en	\N	2005-08-19	54	\N
ebooks/16548	Life of Lord Byron, Vol. 3\r\nWith His Letters and Journals	\N	\N	en	\N	2005-08-19	43	\N
ebooks/16549	Life of Lord Byron, Vol. 4\r\nWith His Letters and Journals	\N	\N	en	\N	2005-08-19	37	\N
ebooks/1655	The God of His Fathers: Tales of the Klondyke	\N	\N	en	The god of his fathers -- The great interrogation -- Which make men remember -- Siwash -- The man with the gash -- Jan, the unrepentant -- Grit of women -- Where the trail forks -- A daughter of the aurora -- At the rainbow's end -- The scorn of women.	1999-02-01	100	\N
ebooks/16550	The Prose Works of William Wordsworth\r\nFor the First Time Collected, With Additions from Unpublished Manuscripts. In Three Volumes.	\N	\N	en	\N	2005-08-19	110	\N
ebooks/16551	The Girl of the Golden West	\N	\N	en	\N	2005-08-19	91	\N
ebooks/16552	The Next of Kin: Those who Wait and Wonder	\N	\N	en	\N	2005-08-19	36	\N
ebooks/16553	Burned Bridges	\N	\N	en	\N	2005-08-19	60	\N
ebooks/16554	Foes	\N	\N	en	\N	2005-08-20	26	\N
ebooks/16597	Square Deal Sanderson	\N	\N	en	\N	2005-08-25	27	\N
ebooks/16555	Chronicles 1 (of 6): The Historie of England 5 (of 8)\nThe Fift Booke of the Historie of England.	\N	\N	en	\N	2005-08-20	58	\N
ebooks/16556	Short Story Classics (American) Vol. 2	\N	\N	en	The Brigade Commander, by J. W. Deforest -- Who Was She?, by Bayard Taylor -- Mademoiselle Olympe Zabriski, by Thomas Bailey Aldrich -- Brother Sebastian's Friendship, by Harold Frederic -- A Good-For-Nothing, by Hjalmar Hjorth Boyesen -- The Idyl Of Red Gulch, by Bret Harte -- Crutch, The Page, by George Alfred Townsend ("Gath") -- In Each Other's Shoes, by George Parsons Lathrop -- The Denver Express, by A. A. Hayes -- Jaune D'antimoine, by Thomas Allibone Janvier -- Ole 'Stracted, by Thomas Nelson Page -- Our Consul At Carlsruhe, by F. J. Stimson ("J. S. Of Dale").	2005-08-20	45	\N
ebooks/16557	The Deserter	\N	\N	en	\N	2005-08-20	59	\N
ebooks/16558	From the Ranks	\N	\N	en	\N	2005-08-20	30	\N
ebooks/16559	The Life Story of an Old Rebel	\N	\N	en	\N	2005-08-20	52	\N
ebooks/1656	Apology	\N	\N	en	\N	1999-02-01	1602	\N
ebooks/16560	The Diving Bell; Or, Pearls to be Sought for	\N	\N	en	\N	2005-08-20	9	\N
ebooks/16561	Encomium artis medicae	\N	\N	la	\N	2005-08-20	18	\N
ebooks/16562	Chemiam artibus academicis jure esse inserendam	\N	\N	la	\N	2005-08-20	10	\N
ebooks/16563	Punch, or the London Charivari, Volume 158, March 3rd, 1920	\N	\N	en	\N	2005-08-20	8	\N
ebooks/16564	Amphitryo, Asinaria, Aulularia, Bacchides, Captivi\nAmphitryon, The Comedy of Asses, The Pot of Gold, The Two\nBacchises, The Captives	\N	\N	en	\N	2005-08-20	590	\N
ebooks/16565	History of the Expedition under the Command of Captains Lewis and Clark, Vol. I.\r\nTo the Sources of the Missouri, Thence Across the Rocky Mountains and Down the River Columbia to the Pacific Ocean.\r\nPerformed During the Years 1804-5-6.	\N	\N	en	\N	2005-08-20	72	\N
ebooks/16566	Aunt Jane's Nieces Abroad	\N	\N	en	\N	2005-08-21	69	\N
ebooks/16567	Aunt Jane's Nieces in the Red Cross	\N	\N	en	\N	2005-08-21	68	\N
ebooks/16568	Point Lace and Diamonds	\N	\N	en	\N	2005-08-21	9	\N
ebooks/16569	De Villa's der Medici in den omtrek van Florence\r\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-08-21	16	\N
ebooks/1657	Crito	\N	\N	en	\N	1999-03-01	266	\N
ebooks/16570	Life of Lord Byron, Vol. 2\r\nWith His Letters and Journals	\N	\N	en	\N	2005-08-19	30	\N
ebooks/16571	Chronica d'el rei D. Diniz (Vol. I)	\N	\N	pt	\N	2005-08-21	7	\N
ebooks/16572	Indians of the Yosemite Valley and Vicinity\nTheir History, Customs and Traditions	\N	\N	en	\N	2005-08-21	39	\N
ebooks/16573	The Honorable Senator Sage-Brush	\N	\N	en	\N	2005-08-21	13	\N
ebooks/16574	The Twins: A Domestic Novel	\N	\N	en	\N	2005-08-21	20	\N
ebooks/16575	An Inquiry into the Permanent Causes of the Decline and Fall of Powerful and Wealthy Nations.\nDesigned To Shew How The Prosperity Of The British Empire\nMay Be Prolonged	\N	\N	en	\N	2005-08-21	155	\N
ebooks/16576	Connor Magan's Luck and Other Stories	\N	\N	en	Connor Magan's Luck -- Why Mammy Delphy's Baby Was Named Grief -- Sammy Sealskin's Enemy -- Nannette's Live Baby -- Brothers For Sale -- A Story of a Clock -- Naughty Zay -- The Legend of the Salt Sea -- The Man with the Straw Hat -- Ruffles and Puffs -- Sugar River -- A Pioneer "Wide Awake" -- Surprised -- April Fools and Other Fools.	2005-08-21	59	\N
ebooks/16577	The Business of Being a Woman	\N	\N	en	The uneasy woman -- On the imitation of man -- The business of being a woman -- The socialization of the home -- The woman and her raiment -- The woman and democracy -- The homeless daughter -- The childless woman and the friendless child -- On the ennobling of the woman's business.	2005-08-21	39	\N
ebooks/16578	The Kipling Reader\nSelections from the Books of Rudyard Kipling	\N	\N	en	Prose:\r\n'Rikki-Tikki-Tavi' -- William the Conqueror, Part I -- William the Conqueror, Part II -- Wee Willie Winkie -- A matter of fact -- Mowgli's brothers -- The lost legion -- Namgay Doola -- A germ-destroyer -- 'Tiger! Tiger!' -- Tods' amendment -- The story of Muhammad Din -- The finances of the gods -- Moti Guj, Mutineer.\r\n\r\nPoetry:\r\nThe native born -- The flowers -- Municipal -- The Coastwise Lights -- The English flag -- England's answer -- The Overland Mail -- In spring time.	2005-08-21	241	\N
ebooks/16579	On The Art of Reading	\N	\N	en	Introductory -- Apprehension versus comprehension -- Children's reading -- On reading for examinations -- On a school of English -- The value of Greek and Latin in English literature -- On reading the Bible -- On selection -- On the use of masterpieces.	2005-08-22	29	\N
ebooks/1658	Phaedo	\N	\N	en	\N	1999-03-01	935	\N
ebooks/16580	The Great Round World and What Is Going On In It, Vol. 1, No. 60, December 30, 1897\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2005-08-22	6	\N
ebooks/16581	The Life of Jesus	\N	\N	en	\N	2005-08-22	112	\N
ebooks/16582	Korpelan seppä	\N	\N	fi	\N	2005-08-22	11	\N
ebooks/16583	The Yoke\r\nA Romance of the Days when the Lord Redeemed the Children of Israel from the Bondage of Egypt	\N	\N	en	\N	2005-08-22	21	\N
ebooks/16584	Bartholdus Simonis\nHistoriallis-romantillinen näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2005-08-23	6	\N
ebooks/16585	Charred Wood	\N	\N	en	\N	2005-08-23	13	\N
ebooks/16586	The Voyage of the Rattletrap	\N	\N	en	\N	2005-08-24	31	\N
ebooks/16587	Historic Tales: The Romance of Reality. Vol. 05 (of 15), German	\N	\N	en	\N	2005-08-24	32	\N
ebooks/16588	Over the Top With the Third Australian Division	\N	\N	en	\N	2005-08-24	67	\N
ebooks/16589	The Killer	\N	\N	en	The killer -- The road agent -- The tide -- Climbing for goats -- Moisture, a trace -- The ranch.	2005-08-24	143	\N
ebooks/1659	The Girl with the Golden Eyes	\N	\N	en	\N	2004-09-19	137	\N
ebooks/16590	De Zaan en Waterland: Een kijkje in Noord Holland\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-08-24	29	\N
ebooks/16591	Unity of Good	\N	\N	en	\N	2005-08-25	43	\N
ebooks/16592	Punch, or the London Charivari, Volume 159, July 14th, 1920	\N	\N	en	\N	2005-08-25	5	\N
ebooks/16593	General Science	\N	\N	en	Heat -- Temperature and heat -- Other facts about heat -- Burning or oxidation -- Food -- Water -- Air -- General properties of gases -- Invisible objects -- Light -- Refraction -- Photography -- Color -- Heat and light as companions -- Artificial lighting -- Man's way of helping himself -- The power behind the engine -- Pumps and their value to man -- The water problem of a large city -- Man's conquest of substances -- Fermentation -- Bleaching -- Dyeing -- Chemicals as disinfectants and preservatives -- Drugs and patent medicines -- Nitrogen and its relation to plants -- Sound -- Musical instruments -- Speaking and hearing -- Electricity -- Some uses of electricity -- Modern electrical inventions -- Magnets and currents -- How electricity may be measured -- How electricity is obtained on a large scale.	2005-08-25	304	\N
ebooks/16594	A Short History of English Agriculture	\N	\N	en	\N	2005-08-25	106	\N
ebooks/16595	Charles Dickens and Music	\N	\N	en	\N	2005-08-25	184	\N
ebooks/16596	Ungava Bob: A Winter's Tale	\N	\N	en	\N	2005-08-25	32	\N
ebooks/16598	History of the American Negro in the Great World War\r\nHis Splendid Record in the Battle Zones of Europe; Including a Resume of His Past Services to his Country in the Wars of the Revolution, of 1812, the War of Rebellion, the Indian Wars on the Frontier, the Spanish-American War, and the Late Imbroglio With Mexico	\N	\N	en	\N	2005-08-26	257	\N
ebooks/16599	School, Church, and Home Games	\N	\N	en	\N	2005-08-26	108	\N
ebooks/166	Summer	\N	\N	en	\N	2006-03-12	367	\N
ebooks/1660	Scenes from a Courtesan's Life	\N	\N	en	\N	2005-08-26	206	\N
ebooks/16600	Cecil Rhodes, Man and Empire-Maker	\N	\N	en	Cecil Rhodes and Sir Alfred Milner -- The foundations of fortune -- A complex personality -- Mrs. Van Koopman -- Rhodes and the raid -- The aftermath of the raid -- Rhodes and the Afrikander Bond -- The influence of Sir Alfred Milner -- The opening of the new century -- An estimate of Sir Alfred Milner -- Cross currents -- The concentration camps -- The prisoners' camps -- In flight from the rand -- Dealing with the refugees -- Under martial law -- Conclusion.	2005-08-26	70	\N
ebooks/16601	The Death-Wake\nor Lunacy; a Necromaunt in Three Chimeras	\N	\N	en	\N	2005-08-27	13	\N
ebooks/16602	The Major Operations of the Navies in the War of American Independence	\N	\N	en	\N	2005-08-27	107	\N
ebooks/16603	Ladysmith: The Diary of a Siege	\N	\N	en	\N	2005-08-27	61	\N
ebooks/16604	Poison Island	\N	\N	en	\N	2005-08-27	45	\N
ebooks/16605	The Ladies' Work-Book\nContaining Instructions In Knitting, Crochet, Point-Lace, etc.	\N	\N	en	\N	2005-08-27	225	\N
ebooks/16606	Elizabeth Fry	\N	\N	en	\N	2005-08-27	34	\N
ebooks/16607	Blackwood's Edinburgh Magazine — Volume 54, No. 337, November, 1843	\N	\N	en	\N	2005-08-27	53	\N
ebooks/16608	Bruvver Jim's Baby	\N	\N	en	\N	2005-08-27	7	\N
ebooks/16609	Life of Lord Byron, Vol. 5\r\nWith His Letters and Journals	\N	\N	en	\N	2005-08-27	63	\N
ebooks/1661	The Adventures of Sherlock Holmes	\N	\N	en	A scandal in Bohemia -- The Red-headed League -- A case of identity -- The Boscombe Valley mystery -- The five orange pips -- The man with the twisted lip -- The adventure of the blue carbuncle -- The adventure of the speckled band -- The adventure of the engineer's thumb -- The adventure of the noble bachelor -- The adventure of the beryl coronet -- The adventure of the Copper Beeches.	1999-03-01	22538	\N
ebooks/16610	Chronicles (1 of 6): The Historie of England (6 of 8)\nThe Sixt Booke of the Historie of England	\N	\N	en	\N	2005-08-27	43	\N
ebooks/16611	Anson's Voyage Round the World\nThe Text Reduced	\N	\N	en	\N	2005-08-28	135	\N
ebooks/16612	The Lee Shore	\N	\N	en	\N	2005-08-28	42	\N
ebooks/16613	Bolshevism: The Enemy of Political and Industrial Democracy	\N	\N	en	\N	2005-08-28	64	\N
ebooks/16614	The Birth-Time of the World and Other Scientific Essays	\N	\N	en	\N	2005-08-28	28	\N
ebooks/16615	By Still Waters: Lyrical Poems Old and New	\N	\N	en	\N	2005-08-29	10	\N
ebooks/16616	The Nuts of Knowledge: Lyrical Poems Old and New	\N	\N	en	\N	2005-08-29	9	\N
ebooks/16617	Chronicles (1 of 6): The Historie of England (7 of 8)\nThe Seventh Boke of the Historie of England	\N	\N	en	\N	2005-08-29	26	\N
ebooks/16618	Antonius ja Cleopatra	\N	\N	fi	\N	2005-08-29	14	\N
ebooks/16619	Punch, or the London Charivari, Vol. 159, 1920-07-28	\N	\N	en	\N	2005-08-29	23	\N
ebooks/1662	The 1997 CIA World Factbook	\N	\N	en	\N	1999-03-01	102	\N
ebooks/16620	Ojennusnuora	\N	\N	fi	\N	2005-08-29	28	\N
ebooks/16621	Orjien vapauttaminen Pohjois-Amerikassa	\N	\N	fi	\N	2005-08-29	15	\N
ebooks/16622	Literary Hearthstones of Dixie	\N	\N	en	"The poet of the night", Edgar Allan Poe -- "The sunrise poet", Sidney Lanier -- "The poet of the pines", Paul Hamilton Hayne -- "The flame-born poet", Henry Timrod -- "Father Abbot", William Gilmore Simms -- "Uncle Remus", Joel Chandler Harris -- "The poet of the flag", Francis Scott Key -- "The poet-priest", Father Ryan -- "Bacon and greens", Dr. George William Bagby -- "Woman and poet", Margaret Junkin Preston -- "The 'mother' of 'St. Elmo'", August Evans Wilson.	2005-08-30	73	\N
ebooks/16623	Letters of a Woman Homesteader	\N	\N	en	\N	2005-08-30	216	\N
ebooks/16624	No and Yes	\N	\N	en	\N	2005-08-30	26	\N
ebooks/16625	Clásicos Castellanos: Libro de Buen Amor	\N	\N	es	\N	2005-08-30	231	\N
ebooks/16626	Letters to Helen: Impressions of an Artist on the Western Front	\N	\N	en	\N	2005-08-31	20	\N
ebooks/16627	Angelic Wisdom Concerning the Divine Love and the Divine Wisdom	\N	\N	en	\N	2005-08-31	74	\N
ebooks/16628	Punch, or the London Charivari, Volume 159, August 4th, 1920	\N	\N	en	\N	2005-08-31	8	\N
ebooks/16629	The Furnace of Gold	\N	\N	en	\N	2005-08-31	19	\N
ebooks/1663	Webster's Seventh of March Speech and the Secession Movement, 1850	Webster's 7th of March Speech and the Secession Movement, 1850	\N	en	\N	1999-03-01	19	\N
ebooks/16630	Empire Builders	\N	\N	en	\N	2005-08-31	134	\N
ebooks/16631	The Skipper and the Skipped: Being the Shore Log of Cap'n Aaron Sproul	\N	\N	en	\N	2005-09-01	23	\N
ebooks/16632	Over Here	\N	\N	en	\N	2005-09-02	28	\N
ebooks/16633	Chronica de el-rei D. Pedro I	\N	\N	pt	\N	2005-09-03	39	\N
ebooks/16634	Biltmore Oswald\nThe Diary of a Hapless Recruit	\N	\N	en	\N	2005-09-03	69	\N
ebooks/16635	The Climbers\nA Play in Four Acts	\N	\N	en	\N	2005-09-03	14	\N
ebooks/16636	Makers of Madness\nA Play in One Act and Three Scenes	\N	\N	en	\N	2005-09-03	31	\N
ebooks/16637	Sleep-Book\nSome of the Poetry of Slumber	\N	\N	en	\N	2005-09-03	13	\N
ebooks/16638	Golden Days for Boys and Girls, Vol. XIII, Nov. 28, 1891	\N	\N	en	\N	2005-09-04	18	\N
ebooks/16639	"The Fotygraft Album"\r\nShown to the New Neighbor by Rebecca Sparks Peters Aged Eleven	\N	\N	en	\N	2005-09-04	13	\N
ebooks/1664	Songs for Parents	\N	\N	en	\N	1999-03-01	13	\N
ebooks/16640	Punch, or the London Charivari, Vol. 158, 1920-06-30	\N	\N	en	\N	2005-09-04	12	\N
ebooks/16641	Dimasalang Kalendariong Tagalog (1920)	\N	\N	tl	\N	2005-09-04	61	\N
ebooks/16642	Reizen en vechten in het Zuiden van de Philippijnen\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2005-09-04	5	\N
ebooks/16643	Essays by Ralph Waldo Emerson	\N	\N	en	Introduction -- The American scholar -- Compensation -- Self-reliance -- Friendship -- Heroism -- Manners -- Gifts -- Nature -- Shakespeare; or, The poet -- Prudence -- Circles -- Notes.	2005-09-04	2829	\N
ebooks/16644	The Puritan Twins	\N	\N	en	\N	2005-09-04	47	\N
ebooks/16645	Sermons Preached at Brighton\nThird Series	\N	\N	en	\N	2005-09-04	28	\N
ebooks/16646	The Letters of Elizabeth Barrett Browning (Volume 2 of 2)	\N	\N	en	\N	2005-09-04	55	\N
ebooks/16647	An Outline of the Relations between England and Scotland (500-1707)	\N	\N	en	\N	2005-09-04	49	\N
ebooks/16699	Glen of the High North	\N	\N	en	\N	2005-09-15	13	\N
ebooks/167	American Hand Book of the Daguerreotype	\N	\N	en	\N	1994-09-01	58	\N
ebooks/16981	Old Peter's Russian Tales	\N	\N	en	\N	2005-11-02	195	\N
ebooks/16648	Holiday Stories for Young People	\N	\N	en	The Clover Leaf Club of Bloomingdale. By Sangster -- The Lighthouse Lamp. By  Sangster. -- The Family Mail-bag. By Porter -- A Day's Fishing. By Porter -- Why Charlie Didn't Go. By Porter -- Uncle Giles' Paint Brush. By Porter -- The Pied Piper of Hamelin. By Browning -- A Girl Graduate. By Barnard -- A Christmas Frolic. By Sangster -- Archie's Vacation. By Porter -- A Birthday Story. By Sangster -- A Coquette. By Pierce -- Horatius. By Macaulay -- A Bit of Brightness. By Porter -- How Sammy Earned the Prize. By Sangster -- The Glorious Fourth. -- The Middle Daughter. By Sangster -- The Golden Bird. By  Grimm -- Harry Pemberton's Text. By Armstrong -- Our Cats. -- Outovplace. -- The Boy Who Dared to Be a Daniel. By Smith -- Little Redcap. By Grimm -- New Zealand Children. -- The Breeze from the Peak. -- The Bremen Town Musicians. By Grimm -- A Very Queer Steed, and Some Strange Adventures. by Armstrong -- Freedom's Silent Host. By Sangster -- Presence of Mind. By Sangster -- The Boy Who Went from the Sheepfold to the Throne. By Sangster.	2005-09-04	83	\N
ebooks/16649	La Pantoufle de Sapho	\N	\N	fr	\N	2005-09-04	25	\N
ebooks/1665	Derrick Vaughan, Novelist	\N	\N	en	\N	1999-03-01	16	\N
ebooks/16650	The Complete Home	\N	\N	en	\N	2005-09-04	28	\N
ebooks/16651	The Safety Curtain, and Other Stories	\N	\N	en	The safety curtain -- The experiment -- Those who wait -- The eleventh hour -- The place of honour.	2005-09-04	37	\N
ebooks/16652	Yrjänä Kailanen ja hänen poikansa\r\nKuvauksia Ruotsin suomalaisten elämästä ja eränkäynnistä Wermlannin ja Taalain metsäseuduilla	\N	\N	fi	\N	2005-09-05	16	\N
ebooks/16653	Myths of Babylonia and Assyria	\N	\N	en	\N	2005-09-05	807	\N
ebooks/16654	The Lost Treasure of Trevlyn: A Story of the Days of the Gunpowder Plot	\N	\N	en	\N	2005-09-05	41	\N
ebooks/16655	Artist and Public, and Other Essays on Art Subjects	\N	\N	en	Artist and public -- Jean François Millet -- The illusion of progress -- Raphael -- Two ways of painting -- The American school -- Augustus Saint-Gaudens.	2005-09-05	168	\N
ebooks/16656	Dimasalang Kalendariong Tagalog (1922)	\N	\N	tl	\N	2005-09-05	423	\N
ebooks/16657	The Book of Missionary Heroes	\N	\N	en	\N	2005-09-05	60	\N
ebooks/16658	Piano and Song\r\nHow to Teach, How to Learn, and How to Form a Judgment of Musical Performances	\N	\N	en	\N	2005-09-05	100	\N
ebooks/16659	Translations of Shakuntala and Other Works	\N	\N	en	Introduction: Kalidasa, his life and writings -- Shakuntala -- The story of Shakuntala -- The two minor dramas: I. Malavika and Agnimitra. II. Urvashi -- The dynasty of Raghu -- The birth of the war-god -- The cloud-messenger -- The seasons.	2005-09-05	461	\N
ebooks/1666	The Golden Asse	\N	\N	en	\N	2006-02-22	550	\N
ebooks/16660	The Story of the 6th Battalion, The Durham Light Infantry\nFrance, April 1915-November 1918	\N	\N	en	\N	2005-09-05	22	\N
ebooks/16661	George Selwyn: His Letters and His Life	\N	\N	en	\N	2005-09-05	12	\N
ebooks/16662	Bad Hugh	\N	\N	en	\N	2005-09-05	14	\N
ebooks/16663	The Tale of Solomon Owl	\N	\N	en	\N	2005-09-05	59	\N
ebooks/16664	Town Life in Australia	\N	\N	en	\N	2005-09-06	42	\N
ebooks/16665	Catilina	\N	\N	no	\N	2005-09-06	46	\N
ebooks/16666	Carette of Sark	\N	\N	en	\N	2005-09-06	42	\N
ebooks/16667	Young Folks' History of Rome	\N	\N	en	\N	2005-09-07	71	\N
ebooks/16668	Maahengen salaisuus: Tohtori salapoliisina	\N	\N	fi	\N	2005-09-07	18	\N
ebooks/16669	Chronicles (1 of 6): The Historie of England (8 of 8)\nThe Eight Booke of the Historie of England	\N	\N	en	\N	2005-09-07	27	\N
ebooks/1667	My Aunt Margaret's Mirror	\N	\N	en	\N	1999-03-01	63	\N
ebooks/16670	La Catedral	\N	\N	es	\N	2005-09-07	70	\N
ebooks/16671	Scientific American Supplement, No. 643,  April 28, 1888	\N	\N	en	\N	2005-09-07	10	\N
ebooks/16672	The Last Journals of David Livingstone, in Central Africa, from 1865 to His Death, Volume I (of 2), 1866-1868	\N	\N	en	\N	2005-09-07	194	\N
ebooks/16673	Punch, or the London Charivari, Vol. 159, 1920-09-29	\N	\N	en	\N	2005-09-08	8	\N
ebooks/16674	The Pride of Palomar	\N	\N	en	\N	2005-09-08	76	\N
ebooks/16675	Tommy Atkins at War: As Told in His Own Letters	\N	\N	en	\N	2005-09-08	20	\N
ebooks/16676	Eveline Mandeville\r\nOr, The Horse Thief Rival	\N	\N	en	\N	2005-09-08	13	\N
ebooks/16677	The Chink in the Armour	\N	\N	en	\N	2005-09-10	22	\N
ebooks/16678	Tieni varrella tapaamia 1	\N	\N	fi	Eva Ingman -- Anna Berendsen -- Vaikutelmani Virosta -- Hector Denis -- Alexander Herzenin tyttären luona -- Catherine Breschkovski -- Kuuluisuuksien kesken -- Personallisia muistoja Gina Krogista -- Professori Georg v. Gizucki -- Ystäväni Auguste Fickert -- Charlotte Schröder -- Liebknechtin puolisot -- Ann Margret Holmgrén -- Bertha v. Suttner.	2005-09-10	15	\N
ebooks/16679	The History of England\nFrom the Accession of Henry III. to the Death of Edward III. (1216-1377)	\N	\N	en	\N	2005-09-10	115	\N
ebooks/1668	The Tapestried Chamber, and Death of the Laird's Jock	\N	\N	en	\N	1999-03-01	148	\N
ebooks/16680	The Onlooker, Volume 1, Part 2	\N	\N	en	\N	2005-09-11	8	\N
ebooks/16681	Baby Chatterbox	\N	\N	en	\N	2005-09-11	165	\N
ebooks/16682	Adrien Leroy	\N	\N	en	\N	2005-09-11	22	\N
ebooks/16683	Secret Bread	\N	\N	en	\N	2005-09-11	11	\N
ebooks/16684	Punch, or the London Charivari, Volume 159, July 7th, 1920	\N	\N	en	\N	2005-09-12	13	\N
ebooks/16685	Private Peat	\N	\N	en	\N	2005-09-12	63	\N
ebooks/16686	Verses for Children, and Songs for Music	\N	\N	en	\N	2005-09-12	92	\N
ebooks/16687	Latvasaaren kuninkaan hovilinna: Seikkailuja Venäjän rajalta	\N	\N	fi	\N	2005-09-12	6	\N
ebooks/16688	Hymns, Songs, and Fables, for Young People	\N	\N	en	\N	2005-09-13	64	\N
ebooks/16689	Sattumuksia Jänislahdella	\N	\N	fi	\N	2005-09-13	14	\N
ebooks/1669	The Human Drift	\N	\N	en	The Human Drift -- Small-Boat Sailing -- Four Horses and a Sailor -- Nothing that Ever Came to Anything -- That Dead Men Rise up Never -- A Classic of the Sea -- A Wicked Woman (Curtain Raiser) -- The Birth Mark (Sketch)	1999-03-01	62	\N
ebooks/16690	Five Months on a German Raider\nBeing the Adventures of an Englishman Captured by the 'Wolf'	\N	\N	en	\N	2005-09-14	73	\N
ebooks/16691	Fifth Avenue	\N	\N	en	\N	2005-09-15	46	\N
ebooks/16692	Beyond The Rocks: A Love Story	\N	\N	en	\N	2005-09-14	102	\N
ebooks/16693	Stories to Tell Children\nFifty-Four Stories With Some Suggestions For Telling	\N	\N	en	\N	2005-09-14	123	\N
ebooks/16694	Vuonna 2000: Katsaus vuoteen 1887	\N	\N	fi	\N	2005-09-14	22	\N
ebooks/16695	Fighting Instructions, 1530-1816\r\nPublications of the Navy Records Society Vol. XXIX.	\N	\N	en	\N	2005-09-15	59	\N
ebooks/16696	Leiðarvísir í ástamálum\r\nII. fyrir ungar stúlkur	\N	\N	is	\N	2005-09-15	15	\N
ebooks/16697	Epistle to the Son of the Wolf	\N	\N	en	\N	2005-06-23	24	\N
ebooks/16698	The King's Arrow: A Tale of the United Empire Loyalists	\N	\N	en	\N	2005-09-15	11	\N
ebooks/1670	Luther's Little Instruction Book: The Small Catechism of Martin Luther	\N	\N	en	\N	1999-03-01	52	\N
ebooks/16700	The Ancient Church: Its History, Doctrine, Worship, and Constitution	\N	\N	en	\N	2005-09-15	59	\N
ebooks/16701	Het Leven der Dieren: Deel 1, Hoofdstuk 01: De Apen	\N	\N	nl	\N	2005-09-15	34	\N
ebooks/16702	The New York Times Current History of the European War, Vol. 1, January 9, 1915\nWhat Americans Say to Europe	\N	\N	en	\N	2005-09-16	49	\N
ebooks/16703	A Comedy of Masks: A Novel	\N	\N	en	\N	2005-09-16	13	\N
ebooks/16704	Adventures in Southern Seas: A Tale of the Sixteenth Century	Adventures in Southern Seas: A Tale of the 16th Century	\N	en	\N	2005-09-16	18	\N
ebooks/16705	A Wanderer in Venice	\N	\N	en	\N	2005-09-17	71	\N
ebooks/16706	A Sixth-Century Fragment of the Letters of Pliny the Younger\nA Study of Six Leaves of an Uncial Manuscript Preserved\nin the Pierpont Morgan Library New York	\N	\N	en	\N	2005-09-17	122	\N
ebooks/16707	Punch, or the London Charivari, Volume 159, August 18th, 1920	\N	\N	en	\N	2005-09-17	4	\N
ebooks/16708	Kuolleet omenapuut: Runollista proosaa	\N	\N	fi	\N	2005-09-17	8	\N
ebooks/16709	Contes rapides	\N	\N	fr	L'Invitation au Sommeil -- Le Numéro du Régiment -- L'Orgue de Barbarie -- Le Convalescent -- Oeuvres posthumes -- A Table -- Les Pommes cuites -- Lettres d'Amour -- Mariages manqués -- Jalousie -- Fille de Tristesse -- Les Sabots du petit Wolff.	2005-09-17	40	\N
ebooks/1671	When a Man Marries	\N	\N	en	\N	1999-03-01	72	\N
ebooks/16710	Les Deux Gentilshommes de Vérone	The two gentlemen of Verona. French	\N	fr	\N	2005-09-17	15	\N
ebooks/16711	Life and Labors of Elder John Kline, the Martyr Missionary\nCollated from his Diary by Benjamin Funk	\N	\N	en	\N	2005-09-17	121	\N
ebooks/16712	Some Turns of Thought in Modern Philosophy: Five Essays	\N	\N	en	Locke and the frontiers of common sense -- Fifty years of British idealism -- Revolutions in science -- A long way round to Nirvana -- The prestige of the infinite.	2005-09-17	136	\N
ebooks/16713	Amusements in Mathematics	\N	\N	en	\N	2005-09-17	783	\N
ebooks/16714	Under Sealed Orders	\N	\N	en	\N	2005-09-17	24	\N
ebooks/16715	Sir Walter Scott as a Critic of Literature	\N	\N	en	\N	2005-09-18	58	\N
ebooks/16716	The Going of the White Swan	\N	\N	en	\N	2005-09-18	6	\N
ebooks/16717	Punch, or the London Charivari, Vol. 159, 1920-09-01	\N	\N	en	\N	2005-09-18	8	\N
ebooks/16718	Mineralogia Polyglotta	\N	\N	de	\N	2005-09-18	31	\N
ebooks/16719	The Husbands of Edith	\N	\N	en	\N	2005-09-18	42	\N
ebooks/1672	Gorgias	\N	\N	en	\N	1999-03-01	1146	\N
ebooks/16720	Marzio's Crucifix, and Zoroaster	\N	\N	en	\N	2005-09-18	53	\N
ebooks/16721	A Place so Foreign	\N	\N	en	\N	2005-09-19	32	\N
ebooks/16722	Americans and Others	\N	\N	en	A question of politeness -- The mission of humour -- Goodness and gayety -- The nervous strain -- The girl graduate -- The estranging sea -- Travellers' tales -- The chill of enthusiasm -- The temptation of Eve -- "The greatest of these is charity" -- The customary correspondent -- The benefactor -- The condescension of borrowers -- The grocer's cat.	2005-09-19	174	\N
ebooks/16723	Mooses ja hänen hevosensa: Romaani	\N	\N	fi	\N	2005-09-19	6	\N
ebooks/16724	The Campaign of 1760 in Canada\nA Narrative Attributed to Chevalier Johnstone	\N	\N	en	\N	2005-09-19	12	\N
ebooks/16725	Sprookjes van Jean Macé	\N	\N	nl	\N	2005-09-19	15	\N
ebooks/16726	Four Weird Tales	\N	\N	en	The Insanity of Jones\r\nThe Man Who Found Out\r\nThe Glamour of the Snow\r\nSand.	2005-09-20	305	\N
ebooks/16727	Punch, or the London Charivari, Volume 159, August 25th, 1920	\N	\N	en	\N	2005-09-20	13	\N
ebooks/16728	A Catechism of Familiar Things;\r\nTheir History, and the Events Which Led to Their Discovery.\r\nWith a Short Explanation of Some of the Principal Natural Phenomena. For the Use of Schools and Families. Enlarged and Revised Edition.	\N	\N	en	\N	2005-09-20	324	\N
ebooks/16729	Lay Sermons, Addresses and Reviews	\N	\N	en	On the advisableness of improving natural knowledge -- Emancipation, black and white -- A liberal education: and where to find it -- Scientific education: notes of an after-dinner speech -- On the educational value of the natural history sciences -- On the study of zoology -- On the physical basis of life -- The scientific aspects of positivism -- On a piece of chalk -- Geological contemporaneity and persistent types of life -- Geological reform -- The origin of species -- Criticisms on "The origin of species" -- On Descartes' "Discourse touching the method of using one's reason rightly and of seeking scientific truth".	2005-09-21	42	\N
ebooks/1673	Lesser Hippias	\N	\N	en	\N	1999-03-01	77	\N
ebooks/16730	Mike Fletcher: A Novel	\N	\N	en	\N	2005-09-21	14	\N
ebooks/16731	The Garden of the Plynck	\N	\N	en	\N	2005-09-23	17	\N
ebooks/16732	Familiar Quotations	\N	\N	en	\N	2005-09-23	117	\N
ebooks/16733	Montlivet	\N	\N	en	\N	2005-09-23	16	\N
ebooks/16734	Retrospection and Introspection	\N	\N	en	\N	2005-09-23	49	\N
ebooks/16735	Lays of Ancient Virginia, and Other Poems	\N	\N	en	\N	2005-09-23	13	\N
ebooks/16736	Books and Culture	\N	\N	en	\N	2005-09-23	23	\N
ebooks/16737	International Language, Past, Present & Future\r\nWith Specimens of Esperanto and Grammar	\N	\N	en	\N	2005-09-24	103	\N
ebooks/16738	Chronicles of England, Scotland and Ireland (2 of 6): England (01 of 12)\r\nWilliam the Conqueror	\N	\N	en	\N	2005-09-24	65	\N
ebooks/16739	The Greatest Thing In the World and Other Addresses	\N	\N	en	Love, the greatest thing in the world -- Lessons from the Angelus -- Pax vobiscum -- First! an address to boys -- The changed life, the greatest need of the world -- Dealing with doubt.	2005-09-24	154	\N
ebooks/1674	The Narrative of Sojourner Truth	\N	\N	en	\N	1999-03-01	157	\N
ebooks/16740	The Busie Body	\N	\N	en	\N	2005-09-24	71	\N
ebooks/16741	Aunt Phillis's Cabin; Or, Southern Life As It Is	\N	\N	en	\N	2005-09-24	76	\N
ebooks/16742	Dan Merrithew	\N	\N	en	\N	2005-09-24	38	\N
ebooks/16743	Aventures merveilleuses mais authentiques du capitaine Corcoran, Première Partie	\N	\N	fr	\N	2005-09-24	34	\N
ebooks/16744	Pratt's Practical Pointers on the Care of Livestock and Poultry	\N	\N	en	\N	2005-09-25	246	\N
ebooks/16745	Matthew Arnold	\N	\N	en	\N	2005-09-25	119	\N
ebooks/16746	Inquiries and Opinions	\N	\N	en	Literature in the new century -- The supreme leaders -- An apology for technic -- Old friends with new faces -- Invention and imagination -- Poe and the detective-story -- Mark Twain -- A note on Maupassant -- The modern novel and the modern play -- The literary merit of our latter-day drama -- Ibsen the playwright -- The art of the stage-manager.	2005-09-25	173	\N
ebooks/16747	A Canadian Manor and Its Seigneurs: The Story of a Hundred Years, 1761-1861	\N	\N	en	\N	2005-09-25	28	\N
ebooks/16748	Chronicles of England, Scotland and Ireland (2 of 6): England (02 of 12)\r\nWilliam Rufus	\N	\N	en	\N	2005-09-25	23	\N
ebooks/16749	Chronicles of England, Scotland and Ireland (2 of 6): England (03 of 12)\r\nHenrie I.	\N	\N	en	\N	2005-09-25	22	\N
ebooks/1675	New Forces in Old China: An Inevitable Awakening	\N	\N	en	\N	1999-03-01	18	\N
ebooks/16750	The Colored Regulars in the United States Army	\N	\N	en	\N	2005-09-25	54	\N
ebooks/16751	McGuffey's Sixth Eclectic Reader	\N	\N	en	\N	2005-09-26	213	\N
ebooks/16752	Caste	\N	\N	en	\N	2005-09-26	12	\N
ebooks/16753	The Noble Spanish Soldier	\N	\N	en	\N	2005-09-26	31	\N
ebooks/16754	Kuusten juurella: Romaani	\N	\N	fi	\N	2005-09-26	6	\N
ebooks/16755	Reis door Griekenland\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-09-26	6	\N
ebooks/16756	The Bobbsey Twins at the County Fair	\N	\N	en	\N	2005-09-26	63	\N
ebooks/16757	Life of John Milton	\N	\N	en	\N	2005-09-26	83	\N
ebooks/16758	Le Salon des Refusés: Le Peinture en 1863	\N	\N	fr	\N	2005-09-26	31	\N
ebooks/16759	The Chronicle of the Canons Regular of Mount St. Agnes	\N	\N	en	\N	2005-09-26	23	\N
ebooks/1676	Alcibiades I	\N	\N	en	\N	1999-03-01	416	\N
ebooks/16760	Chronicles of England, Scotland and Ireland (2 of 6): England (04 of 12)\r\nStephan Earle Of Bullongne	\N	\N	en	\N	2005-09-27	14	\N
ebooks/16761	Chronicles of England, Scotland and Ireland (2 of 6): England (05 of 12)\r\nHenrie the Second	\N	\N	en	\N	2005-09-27	50	\N
ebooks/16762	Chronicles of England, Scotland and Ireland (2 of 6): England (06 of 12)\r\nRichard the First	\N	\N	en	\N	2005-09-27	36	\N
ebooks/16763	"Say Fellows—"\r\nFifty Practical Talks with Boys on Life's Big Issues	\N	\N	en	\N	2005-09-27	32	\N
ebooks/16764	History of the Wars, Books I and II\r\nThe Persian War	\N	\N	en	\N	2005-09-27	383	\N
ebooks/16765	History of the Wars, Books III and IV\r\nThe Vandalic War	\N	\N	en	\N	2005-09-27	217	\N
ebooks/16766	All on the Irish Shore: Irish Sketches	\N	\N	en	The tinker's dog -- Fanny Fitz's gamble -- The Connemara mare -- A grand filly -- A nineteenth-century miracle -- High tea at McKeown's -- The bagman's pony -- An Irish problem -- The Dane's breechin' -- "Matchbox" -- "As I was going to Bandon Fair."	2005-09-27	21	\N
ebooks/16767	Half-hours with the Telescope\r\nBeing a Popular Guide to the Use of the Telescope as a Means of Amusement and Instruction.	\N	\N	en	Chapter I.\r\nA Half-Hour on the Structure of the Telescope\r\n\r\nChapter II.\r\nA Half-Hour with Orion, Lepus, Taurus, etc.\r\n\r\nChapter III.\r\nA Half-Hour with Lyra, Hercules, Corvus, Crater, etc.\r\n\r\nChapter IV.\r\nA Half-Hour with Bootes, Scorpio, Ophiuchus, etc.\r\n\r\nChapter V.\r\nA Half-Hour with Andromeda, Cygnus, etc.\r\n\r\nChapter VI.\r\nHalf-Hours with the Planets\r\n\r\nChapter VII.\r\nHalf-Hours with the Sun and Moon	2005-09-28	139	\N
ebooks/16768	The History of Sumatra\nContaining An Account Of The Government, Laws, Customs And\nManners Of The Native Inhabitants	\N	\N	en	\N	2005-09-28	205	\N
ebooks/16769	Orthodoxy	\N	\N	en	\N	2005-09-28	600	\N
ebooks/1677	Alcibiades II	\N	\N	en	\N	1999-03-01	49	\N
ebooks/16770	The Adventure of Two Dutch Dolls and a 'Golliwogg'	\N	\N	en	\N	2005-09-28	301	\N
ebooks/16771	Jacqueline of Golden River	\N	\N	en	\N	2005-09-28	20	\N
ebooks/16772	The Story of a Soul (L'Histoire d'une Âme): The Autobiography of St. Thérèse of Lisieux\nWith Additional Writings and Sayings of St. Thérèse	\N	\N	en	\N	2005-09-28	379	\N
ebooks/16773	Scientific American Supplement, No. 443,  June 28, 1884	\N	\N	en	\N	2005-09-29	23	\N
ebooks/16774	Teuvo Pakkala: Kirjailijakuva	\N	\N	fi	\N	2005-09-29	10	\N
ebooks/16775	Biographies of Distinguished Scientific Men\r\nFirst Series	\N	\N	en	The history of my youth; an autobiography of Francis Arago -- Bailly -- Herschel -- Laplace -- Joseph Fourier.	2005-09-30	62	\N
ebooks/16776	Poems of Passion	\N	\N	en	\N	2005-09-30	102	\N
ebooks/16777	The Heart of the Desert\nKut-Le of the Desert	\N	\N	en	\N	2005-09-30	26	\N
ebooks/16778	Pulpit and Press	\N	\N	en	\N	2005-10-02	118	\N
ebooks/16779	A Ryght Profytable Treatyse Compendiously Drawen Out Of Many and Dyvers Wrytynges Of Holy Men	\N	\N	en	\N	2005-10-02	4	\N
ebooks/1678	An Historical Mystery (The Gondreville Mystery)	\N	\N	en	\N	2004-11-06	72	\N
ebooks/16780	The Declaration of Independence of The United States of America	\N	\N	en	\N	2005-10-12	423	\N
ebooks/16781	Memoir, Correspondence, and Miscellanies, From the Papers of Thomas Jefferson, Volume 1	\N	\N	en	\N	2005-09-30	122	\N
ebooks/16782	Memoir, Correspondence, and Miscellanies, From the Papers of Thomas Jefferson, Volume 2	\N	\N	en	\N	2005-09-30	53	\N
ebooks/16783	Memoir, Correspondence, and Miscellanies, From the Papers of Thomas Jefferson, Volume 3	\N	\N	en	\N	2005-09-30	55	\N
ebooks/16784	Memoir, Correspondence, and Miscellanies, From the Papers of Thomas Jefferson, Volume 4	\N	\N	en	\N	2005-09-30	86	\N
ebooks/16785	Our Catholic Heritage in English Literature of Pre-Conquest Days	\N	\N	en	\N	2005-10-01	4	\N
ebooks/16786	The World's Best Poetry, Volume 03: Sorrow and Consolation	\N	\N	en	\N	2005-10-01	331	\N
ebooks/16787	Life of Charles Dickens	\N	\N	en	\N	2005-10-01	79	\N
ebooks/16788	My Little Lady	\N	\N	en	\N	2005-10-02	9	\N
ebooks/16789	Hyacinthe	\N	\N	fr	\N	2005-10-02	14	\N
ebooks/1679	Hiram the Young Farmer	\N	\N	en	\N	1999-03-01	22	\N
ebooks/16790	Anglo-Saxon Britain	\N	\N	en	\N	2005-10-02	138	\N
ebooks/16791	The English Church in the Eighteenth Century	\N	\N	en	\N	2005-10-02	60	\N
ebooks/16792	Scientific American Supplement, No. 508, September 26, 1885	\N	\N	en	\N	2005-10-03	51	\N
ebooks/16793	The River and I	\N	\N	en	\N	2005-10-03	41	\N
ebooks/16794	Elämästä\nPienempiä kertomuksia	\N	\N	fi	Härmänmäkeläisten markkinareissu -- Neron tähteet -- Pehkos Jussi -- Se oli kuitenkin minun ihanin unelmani -- Laskiaislupa -- "Vesi-ukko".	2005-10-03	17	\N
ebooks/16795	La conquête d'une cuisinière I\nSeul contre trois belles-mères	\N	\N	fr	\N	2005-10-03	51	\N
ebooks/16796	La conquête d'une cuisinière II\nLe tombeur-des-crânes	\N	\N	fr	\N	2005-10-03	54	\N
ebooks/16797	Luther and the Reformation:\nThe Life-Springs of Our Liberties	\N	\N	en	\N	2005-10-04	220	\N
ebooks/16798	Elster's Folly: A Novel	\N	\N	en	\N	2005-10-04	13	\N
ebooks/16799	Dangerous Ages	\N	\N	en	\N	2005-10-04	72	\N
ebooks/168	The History and Practice of the Art of Photography	\N	\N	en	\N	1994-10-01	258	\N
ebooks/1680	At the Sign of the Cat and Racket	\N	\N	en	\N	2004-06-01	134	\N
ebooks/16800	The Secret of a Happy Home (1896)	\N	\N	en	\N	2005-10-04	109	\N
ebooks/16801	Horace and His Influence	\N	\N	en	\N	2005-10-04	205	\N
ebooks/16802	The Ladies' Vase; Or, Polite Manual for Young Ladies	\N	\N	en	\N	2005-10-04	36	\N
ebooks/16803	Lydia of the Pines	\N	\N	en	\N	2005-10-04	14	\N
ebooks/16804	An Eye for an Eye	\N	\N	en	\N	2005-10-06	62	\N
ebooks/1686	The Secret of the Night	\N	\N	en	\N	1999-03-01	136	\N
ebooks/16805	The Jungle Fugitives: A Tale of Life and Adventure in India\r\nIncluding also Many Stories of American Adventure, Enterprise and Daring	\N	\N	en	The Jungle Fugitives -- Lost in the Woods -- In the Nick of Time -- Lost in the South Sea -- An Unpleasant Companion -- A Stirring Incident -- Cyclones and Tornadoes -- Lost in a Blizzard -- Throwing the Riata -- A Waterspout -- An Heroic Woman -- The Writing Found in a Bottle -- That Hornet's Nest -- A Young Hero -- Overreached -- A Battle in the Air -- Who Shall Explain It? -- A Fool of a Genius	2005-10-06	32	\N
ebooks/16806	Rosmersholma: Nelinäytöksinen näytelmä	\N	\N	fi	\N	2005-10-07	27	\N
ebooks/16807	Falling in Love; With Other Essays on More Exact Branches of Science	\N	\N	en	Falling in love -- Right and left -- Evolution -- Strictly incog. -- Seven-year sleepers -- A fossil continent -- A very old master -- British and foreign -- Thunderbolts -- Honey-dew -- The milk in the coco-nut -- Food and feeding -- De banana -- Go to the ant -- Big animals -- Fossil food -- Ogbury Barrows -- Fish out of water -- The first potter -- The recipe for genius -- Desert sands.	2005-10-07	211	\N
ebooks/16808	The Story of the Guides	\N	\N	en	\N	2005-10-07	50	\N
ebooks/16809	The Story of Grenfell of the Labrador: A Boy's Life of Wilfred T. Grenfell	\N	\N	en	\N	2005-10-07	26	\N
ebooks/1681	Eryxias	\N	\N	en	\N	1999-03-01	45	\N
ebooks/16810	Black and White: Land, Labor, and Politics in the South	\N	\N	en	\N	2005-10-07	178	\N
ebooks/16811	Gurre Kamilaroi,\r\nor, Kamilaroi Sayings (1856)	\N	\N	kld	\N	2005-10-07	34	\N
ebooks/16812	Le culte du moi 1: Sous l'oeil des barbares	\N	\N	fr	\N	2005-10-07	39	\N
ebooks/16813	Le culte du moi 2: Un homme libre	\N	\N	fr	\N	2005-10-07	44	\N
ebooks/16814	Le culte du moi 3: Le jardin de Bérénice	\N	\N	fr	\N	2005-10-07	25	\N
ebooks/16815	Physiologie de l'amour moderne	\N	\N	fr	\N	2005-10-08	43	\N
ebooks/16816	Le roman de la rose - Tome I	\N	\N	fr	\N	2005-10-08	580	\N
ebooks/16817	Les misères de Londres, 2. L'enfant perdu	\N	\N	fr	\N	2005-10-07	24	\N
ebooks/16818	Les misères de Londres, 3. La cage aux oiseaux	\N	\N	fr	\N	2005-10-07	6	\N
ebooks/16819	Les misères de Londres, 4. Les tribulations de Shoking	\N	\N	fr	\N	2005-10-07	19	\N
ebooks/1682	Menexenus	\N	\N	en	\N	1999-03-01	176	\N
ebooks/16820	Le Journal d'une Femme de Chambre	\N	\N	fr	\N	2005-10-07	164	\N
ebooks/16821	The Scarlet Gown: Being Verses by a St. Andrews Man	\N	\N	en	\N	2005-10-08	7	\N
ebooks/16822	Memorial Addresses on the Life and Character of William H. F. Lee (A Representative from Virginia)\nDelivered in the House of Representatives and in the Senate,\nFifty-Second Congress, First Session	\N	\N	en	\N	2005-10-08	3	\N
ebooks/16823	My Neighbors: Stories of the Welsh People	\N	\N	en	The two apostles -- According to the pattern -- Earthbred -- For better -- Love and hate -- Treasure and trouble -- Saint David and the prophets -- Joseph's house -- Like brothers -- A widow woman -- Unanswered prayers -- Lost treasure -- Profit and glory.	2005-10-08	30	\N
ebooks/16824	Les possédés	\N	\N	fr	\N	2005-10-08	58	\N
ebooks/16825	Souvenirs entomologiques - Livre I\nÉtude sur l'instinct et les moeurs des insectes	\N	\N	fr	\N	2005-10-08	54	\N
ebooks/16826	Face au drapeau	\N	\N	fr	\N	2005-10-08	36	\N
ebooks/16827	Le village aérien	\N	\N	fr	\N	2005-10-08	31	\N
ebooks/16828	Rob-Roy	\N	\N	fr	\N	2005-10-08	25	\N
ebooks/16829	Herfsttij der Middeleeuwen\r\nStudie over levens- en gedachtervormen der veertiende en vijftiende eeuw in Frankrijk en de Nederlanden	\N	\N	nl	\N	2005-10-08	369	\N
ebooks/1683	Honorine	\N	\N	en	\N	2004-11-06	46	\N
ebooks/16830	Een klein heldendicht	\N	\N	nl	\N	2005-10-08	12	\N
ebooks/16831	The Improvement of Human Reason\nExhibited in the Life of Hai Ebn Yokdhan	Hayy bin Yaqzan	\N	en	\N	2005-10-08	227	\N
ebooks/16832	Ben-Hur: Een verhaal van den tijd van Jezus' omwandeling op aarde	\N	\N	nl	\N	2005-10-08	121	\N
ebooks/16833	Auguste Comte and Positivism	\N	\N	en	\N	2005-10-09	191	\N
ebooks/16834	The Harris-Ingram Experiment	\N	\N	en	\N	2005-10-09	110	\N
ebooks/16835	An Interpretation of Rudolf Eucken's Philosophy	\N	\N	en	\N	2005-10-09	25	\N
ebooks/16836	Mark Hurdlestone; Or, The Two Brothers	\N	\N	en	\N	2005-10-09	18	\N
ebooks/16837	Ryöstölapsi: Kertomus David Balfourin seikkailuista	Kidnapped. Finnish	\N	fi	\N	2005-10-09	16	\N
ebooks/16838	Valkoinen kameeli ja muita kertomuksia itämailta	\N	\N	fi	\N	2005-10-09	7	\N
ebooks/16839	Sixteen Poems	\N	\N	en	\N	2005-10-09	31	\N
ebooks/1684	The Egoist: A Comedy in Narrative	\N	\N	en	\N	1999-03-01	91	\N
ebooks/16840	Stories of the Wagner Opera	\N	\N	en	\N	2005-10-09	55	\N
ebooks/16841	Johan Doxa: Vier herinneringen aan een Brabantschen Gothieker	\N	\N	nl	\N	2005-10-09	8	\N
ebooks/16842	Liedekens van Bontekoe en vijf novellen\r\nBlaauw bes, blauw bes!—'T is maar een pennelikker!—Marie—De ezelinnen—Hanna	\N	\N	nl	\N	2005-10-09	35	\N
ebooks/16843	Cvičení maličkých ve svatém náboženství křesťansko-katolickém	\N	\N	cs	\N	2005-10-09	20	\N
ebooks/16844	Catalogue of the William Loring Andrews Collection of Early Books in the Library of Yale University	\N	\N	en	\N	2005-10-09	12	\N
ebooks/16845	Arthur\r\nA Short Sketch of His Life and History in English Verse of the First Half of the Fifteenth Century	\N	\N	enm	\N	2005-10-10	37	\N
ebooks/16846	Mjallhvít: Æfintýri Handa Börnum	\N	\N	is	\N	2005-10-10	51	\N
ebooks/16847	Hinduism and Buddhism, An Historical Sketch, Vol. 3	\N	\N	en	\N	2005-10-10	238	\N
ebooks/16848	Numa Roumestan\nMoeurs Parisiennes	\N	\N	fr	\N	2005-10-10	19	\N
ebooks/16849	Les Huguenots: Cent ans de persécution, 1685-1789	\N	\N	fr	\N	2005-10-10	31	\N
ebooks/1685	The Mystery of the Yellow Room	Le mystère de la chambre jaune. English	\N	en	\N	1999-03-01	575	\N
ebooks/16850	Au pays des lys noirs: Souvenirs de jeunesse et d'âge mûr	\N	\N	fr	\N	2005-10-10	23	\N
ebooks/16851	L'alouette du casque; ou, Victoria, la mère des camps	\N	\N	fr	\N	2005-10-10	17	\N
ebooks/16852	Au bonheur des dames	\N	\N	fr	\N	2005-10-10	115	\N
ebooks/16853	Fern's Hollow	\N	\N	en	\N	2005-10-10	18	\N
ebooks/16854	Mäkelän Liisu	\N	\N	fi	\N	2005-10-10	25	\N
ebooks/16855	The Land of Mystery	\N	\N	en	\N	2005-10-10	58	\N
ebooks/16856	Sermons at Rugby	\N	\N	en	\N	2005-10-11	8	\N
ebooks/16857	Probabilities : An aid to Faith	\N	\N	en	\N	2005-10-13	11	\N
ebooks/16858	Wit, Humor, Reason, Rhetoric, Prose, Poetry and Story Woven into Eight Popular Lectures	\N	\N	en	Among the massess; or, Traits of character -- A searchlight of the twentieth century -- Our country, our homes and our duty -- The new woman and the old man -- The safe side of life for young men -- Platform experiences -- The defeat of the nation's dragon -- If I could live life over.	2005-10-12	26	\N
ebooks/16859	Woman's Endurance	\N	\N	en	\N	2005-10-12	114	\N
ebooks/16860	A Lover in Homespun\nAnd Other Stories	\N	\N	en	A Lover in Homespun — The Faith that Removes Mountains — A Pair of Boots — A Prairie Episode — A Daughter of the Church — A Perilous Encounter — Le Loup-Garou  — A Christmas Adventure — Narcisse's Friend — A Strange Presentiment — A Memorable Dinner.	2005-10-12	49	\N
ebooks/16861	The Wedge of Gold	\N	\N	en	\N	2005-10-12	25	\N
ebooks/16862	Le monsieur au parapluie	\N	\N	fr	\N	2005-10-12	7	\N
ebooks/16863	Lives of the Three Mrs. Judsons	\N	\N	en	\N	2005-10-13	28	\N
ebooks/16864	Notes of a Twenty-Five Years' Service in the Hudson's Bay Territory. Volume II.	\N	\N	en	\N	2005-10-13	42	\N
ebooks/16865	Pinocchio: The Tale of a Puppet	\N	\N	en	\N	2005-10-13	1135	\N
ebooks/16866	The Eclipse of Faith; Or, A Visit to a Religious Sceptic	\N	\N	en	\N	2005-10-13	5	\N
ebooks/16867	The Adventures of Odysseus and The Tales of Troy	\N	\N	en	\N	2005-10-14	151	\N
ebooks/16868	Adventures of a Despatch Rider	\N	\N	en	\N	2005-10-14	31	\N
ebooks/16869	Oonomoo the Huron	\N	\N	en	\N	2005-10-14	64	\N
ebooks/1687	Parmenides	\N	\N	en	\N	1999-03-01	229	\N
ebooks/16870	Injun and Whitey to the Rescue	\N	\N	en	\N	2005-10-14	27	\N
ebooks/16871	Skyrider	\N	\N	en	\N	2005-10-14	35	\N
ebooks/16872	Percy Bysshe Shelley as a Philosopher and Reformer	\N	\N	en	\N	2005-10-14	19	\N
ebooks/16873	"Colony,"--or "Free State"? "Dependence,"--or "Just Connection"? "Empire,"--or "Union"?	\N	\N	en	\N	2005-10-14	20	\N
ebooks/16874	Claude et Juliette	\N	\N	fr	\N	2005-10-14	19	\N
ebooks/16875	Paula Monti, Tome I\nou L'Hôtel Lambert - histoire contemporaine	\N	\N	fr	\N	2005-10-14	8	\N
ebooks/16876	Paula Monti, Tome II\nou L'Hôtel Lambert - histoire contemporaine	\N	\N	fr	\N	2005-10-14	11	\N
ebooks/16877	Punch, or the London Charivari, Vol. 159, 1920-09-08	\N	\N	en	\N	2005-10-14	9	\N
ebooks/16878	Observations upon the Prophecies of Daniel, and the Apocalypse of St. John	\N	\N	en	\N	2005-10-15	347	\N
ebooks/16879	Some One Like You	\N	\N	en	\N	2005-10-15	10	\N
ebooks/1688	The People of the Abyss	\N	\N	en	\N	1999-03-01	654	\N
ebooks/16880	Über die Dichtkunst beim Aristoteles\r\nNeu übersetzt und mit Einleitung und einem erklärenden Namen- und Sachverzeichnis versehen von Alfred Gudemann 1921	\N	\N	de	\N	2005-10-16	150	\N
ebooks/16881	Het leven van Rozeke van Dalen, deel 1	\N	\N	nl	\N	2005-10-16	22	\N
ebooks/16882	Het leven van Rozeke van Dalen, deel 2	\N	\N	nl	\N	2005-10-16	8	\N
ebooks/16883	Les amours jaunes	\N	\N	fr	\N	2005-10-16	94	\N
ebooks/16884	Ubu Roi, ou, les Polonais	\N	\N	fr	\N	2005-10-16	124	\N
ebooks/16885	Aline et Valcour, ou Le Roman Philosophique. Tome 1	\N	\N	fr	\N	2005-10-16	160	\N
ebooks/16886	Le livre des masques: Portraits symbolistes	\N	\N	fr	Maurice Maeterlinck -- Émile Verhaeren -- Henri de Régnier -- Francis Vielé-Griffin -- Stéphane Mallarmé -- Albert Samain -- Pierre Quillard -- A.-F. Herold -- Adolphe Retté -- Villiers de l'Isle-Adam -- Laurent Tailhade -- Jules Renard -- Louis Dumur -- Georges Eekhoud -- Paul Adam -- Lautréamont -- Tristan Corbière -- Arthur Rimbaud -- Francis Poictevin -- André Gide -- Pierre Louys -- Rachilde -- J.-K. Huysmans -- Jules Laforgue -- Jean Moréas -- Stuart Merrill -- Saint-Pol-Roux -- Robert de Montesquiou -- Gustave Kahn -- Paul Verlaine.	2005-10-16	28	\N
ebooks/16887	La philosophie de M. Bergson	\N	\N	fr	\N	2005-10-16	71	\N
ebooks/16888	Auguste Comte et Herbert Spencer\nContribution à l'histoire des idées philosophiques au XIXe siècle	\N	\N	fr	\N	2005-10-16	31	\N
ebooks/16889	The Enchanted Canyon	\N	\N	en	\N	2005-10-16	29	\N
ebooks/1689	The Pivot of Civilization	\N	\N	en	\N	2006-02-22	665	\N
ebooks/16890	Hetty Wesley	\N	\N	en	\N	2005-10-17	13	\N
ebooks/16891	Peter Parley's Tales About America and Australia	\N	\N	en	\N	2005-10-17	208	\N
ebooks/16892	Samuel Rutherford and Some of His Correspondents	\N	\N	en	\N	2005-10-17	48	\N
ebooks/16893	Macbeth	\N	\N	fi	\N	2005-10-17	61	\N
ebooks/16894	Oscar Wilde, His Life and Confessions. Volume 1 (of 2)	\N	\N	en	\N	2005-10-17	69	\N
ebooks/16895	Oscar Wilde, His Life and Confessions. Volume 2 (of 2)	\N	\N	en	\N	2005-10-17	87	\N
ebooks/16896	Corinne; Or, Italy. Volume 1 (of 2)	\N	\N	en	\N	2005-10-17	64	\N
ebooks/16897	The Tables Turned; or, Nupkins Awakened.  A Socialist Interlude	\N	\N	en	\N	2005-10-18	28	\N
ebooks/16898	Green Bays.  Verses and Parodies	\N	\N	en	\N	2005-10-18	7	\N
ebooks/16899	Sa Tabi ng Bangin\nKasaysayan Tagalog	\N	\N	tl	\N	2005-10-18	15	\N
ebooks/169	The Well at the World's End: A Tale	\N	\N	en	\N	1994-10-01	221	\N
ebooks/1690	Marie: An Episode in the Life of the Late Allan Quatermain	\N	\N	en	\N	1999-03-01	177	\N
ebooks/16900	The First Book of Farming	\N	\N	en	\N	2005-10-18	489	\N
ebooks/16901	Madame Rose; Pierre de Villerglé	\N	\N	fr	\N	2005-10-18	39	\N
ebooks/16902	May Brooke	\N	\N	en	\N	2005-10-18	9	\N
ebooks/16903	The Gold-Stealers\nA Story of Waddy	\N	\N	en	\N	2005-10-19	5	\N
ebooks/16904	'Hello, Soldier!'\r\nKhaki Verse	\N	\N	en	\N	2005-10-19	18	\N
ebooks/16905	The Great Red Frog	\N	\N	en	\N	2005-10-19	11	\N
ebooks/16906	Discourse of the Life and Character of the Hon. Littleton Waller Tazewell	\N	\N	en	\N	2005-10-19	17	\N
ebooks/16907	Greenwich Village	\N	\N	en	\N	2005-10-19	60	\N
ebooks/16908	Once Upon A Time	\N	\N	en	A question of latitude -- The spy -- The messengers -- A wasted day -- A charmed life -- The amateur -- The make-believe man -- Peace manoevres.	2005-10-19	39	\N
ebooks/16909	The Halo	\N	\N	en	\N	2005-10-20	38	\N
ebooks/16910	A Short History of France	\N	\N	en	\N	2005-10-20	30	\N
ebooks/16911	The Romance of the Coast	\N	\N	en	\N	2005-10-19	8	\N
ebooks/16912	The Life of the Right Honourable Horatio Lord Viscount Nelson, Volume 1	\N	\N	en	\N	2005-10-21	15	\N
ebooks/16913	The Life of the Right Honourable Horatio Lord Viscount Nelson, Volume 2	\N	\N	en	\N	2005-10-21	10	\N
ebooks/16914	The Life of Nelson, Volume 1\r\nThe Embodiment of the Sea Power of Great Britain	\N	\N	en	\N	2005-10-21	72	\N
ebooks/16915	The Life of Nelson, Volume 2\r\nThe Embodiment of the Sea Power of Great Britain	\N	\N	en	\N	2005-10-21	61	\N
ebooks/16916	The Fatal Jealousie (1673)	\N	\N	en	\N	2005-10-21	3	\N
ebooks/16917	Art	\N	\N	en	\N	2005-10-21	267	\N
ebooks/16918	Hills of the Shatemuc	\N	\N	en	\N	2005-10-23	18	\N
ebooks/16919	The Bradys and the Girl Smuggler; Or, Working for the Custom House	\N	\N	en	\N	2005-10-23	43	\N
ebooks/1692	1492	\N	\N	en	\N	1999-03-01	129	\N
ebooks/16920	Venere ed Imene al tribunale della penitenza: manuale dei confessori	\N	\N	it	\N	2005-10-23	40	\N
ebooks/16921	Plague Ship	\N	\N	en	\N	2005-10-23	309	\N
ebooks/16922	Opúsculos por Alexandre Herculano - Tomo 02	\N	\N	pt	\N	2005-10-23	10	\N
ebooks/16923	A Handbook for Latin Clubs	\N	\N	en	\N	2005-10-23	138	\N
ebooks/16924	Chambers's Edinburgh Journal, No. 425\nVolume 17, New Series, February 21, 1852	\N	\N	en	\N	2005-10-23	6	\N
ebooks/16925	Sally Bishop: A Romance	\N	\N	en	\N	2005-10-23	46	\N
ebooks/16926	Skookum Chuck Fables: Bits of History, Through the Microscope	\N	\N	en	\N	2005-10-23	23	\N
ebooks/16927	Tacitus: The Histories, Volumes I and II	\N	\N	en	\N	2005-10-23	333	\N
ebooks/16928	The Romance of a Pro-Consul\r\nBeing the Personal Life and Memoirs of the Right Hon. Sir George Grey, K.C.B.	\N	\N	en	\N	2005-10-23	6	\N
ebooks/16929	Treat 'em Rough: Letters from Jack the Kaiser Killer	\N	\N	en	\N	2005-10-23	48	\N
ebooks/1693	Dangerous Days	\N	\N	en	\N	1999-04-01	61	\N
ebooks/16930	A Short History of Russia	\N	\N	en	\N	2005-10-23	99	\N
ebooks/16931	Four American Leaders	\N	\N	en	Franklin -- Washington -- Channing -- Emerson.	2005-10-23	14	\N
ebooks/16932	The Religious Life of the Zuñi Child	\N	\N	en	\N	2005-10-24	9	\N
ebooks/16933	Joan of Arc	\N	\N	en	\N	2005-10-24	78	\N
ebooks/16934	L'épaulette: Souvenirs d'un officier	\N	\N	fr	\N	2005-10-24	36	\N
ebooks/16935	Thomas Henry Huxley; A Sketch Of His Life And Work	\N	\N	en	\N	2005-10-25	63	\N
ebooks/16936	Parker's Second Reader\r\nNational Series of Selections for Reading, Designed For The Younger Classes In Schools, Academies, &C.	\N	\N	en	\N	2005-10-25	117	\N
ebooks/16937	Critical Miscellanies (Vol 2 of 3), Essay 1: Vauvenargues	\N	\N	en	\N	2005-10-25	36	\N
ebooks/16938	Pressure, Resistance, and Stability of Earth\r\nAmerican Society of Civil Engineers: Transactions, Paper No. 1174, Volume LXX, December 1910	\N	\N	en	\N	2005-10-25	16	\N
ebooks/16939	Gems of Divine Mysteries	\N	\N	en	\N	2005-06-23	84	\N
ebooks/1694	Our Legal Heritage: The First Thousand Years: 600 - 1600\r\nKing Aethelbert - Queen Elizabeth	\N	\N	en	\N	1999-04-01	23	\N
ebooks/16940	Gleanings from the Writings of Bahá'u'lláh	\N	\N	en	\N	2005-06-23	22	\N
ebooks/16941	The Hidden Words of Bahá'u'lláh	\N	\N	en	\N	2005-10-21	74	\N
ebooks/16942	Thoughts on Religion	\N	\N	en	\N	2005-10-25	14	\N
ebooks/16943	Paris: With Pen and Pencil\nIts People and Literature, Its Life and Business	\N	\N	en	\N	2005-10-25	51	\N
ebooks/16944	Pikku haltijoita	\N	\N	fi	\N	2005-10-25	6	\N
ebooks/16945	The White Road to Verdun	\N	\N	en	\N	2005-10-25	8	\N
ebooks/16946	Kitty Canary: A Novel	\N	\N	en	\N	2005-10-25	37	\N
ebooks/16947	Wyandot Government: A Short Study of Tribal Society\nBureau of American Ethnology	\N	\N	en	\N	2005-10-25	9	\N
ebooks/16948	Scientific American Supplement, No. 611, September 17, 1887	\N	\N	en	\N	2005-10-26	53	\N
ebooks/16949	Flowers from a Persian Garden and Other Papers	\N	\N	en	Flowers from a Persian garden -- Oriental wit and humour -- Tales of a parrot -- Rabbinical legends, tales, fables, and aphorisms -- An Arabian tale of love -- Apocryphal life of Esop -- Ignorance of the clergy in the Middle Ages -- The beards of our fathers.	2005-10-26	139	\N
ebooks/1695	The Man Who Was Thursday: A Nightmare	\N	\N	en	\N	1999-04-01	1953	\N
ebooks/16950	Goblin Market, The Prince's Progress, and Other Poems	\N	\N	en	\N	2005-10-26	184	\N
ebooks/16951	Richard Lovell Edgeworth: A Selection From His Memoirs	\N	\N	en	\N	2005-10-27	9	\N
ebooks/16952	In chiave di baritono	\N	\N	it	\N	2005-10-27	15	\N
ebooks/16953	Chambers's Edinburgh Journal, No. 426\nVolume 17, New Series, February 28, 1852	\N	\N	en	\N	2005-10-27	30	\N
ebooks/16954	"Us," An Old Fashioned Story	\N	\N	en	\N	2005-10-27	50	\N
ebooks/16955	Three Translations of The Koran (Al-Qur'an) side by side	\N	\N	en	\N	2005-10-27	264	\N
ebooks/16956	Bunny Brown and His Sister Sue Playing Circus	\N	\N	en	\N	2005-10-27	44	\N
ebooks/16957	Mr. Sponge's Sporting Tour	\N	\N	en	\N	2005-10-28	116	\N
ebooks/16958	The Cross and the Shamrock\r\nOr, How To Defend The Faith. An Irish-American Catholic Tale Of Real Life, Descriptive Of The Temptations, Sufferings, Trials, And Triumphs Of The Children Of St. Patrick In The Great Republic Of Washington. A Book For The Entertainment And Special Instructions Of The Catholic Male And Female Servants Of The United States.	\N	\N	en	\N	2005-10-28	22	\N
ebooks/16959	'Way Down East\r\nA Romance of New England Life	\N	\N	en	\N	2005-10-28	18	\N
ebooks/1696	The Club of Queer Trades	\N	\N	en	\N	1999-04-01	237	\N
ebooks/16960	History of the United States	\N	\N	en	\N	2005-10-28	997	\N
ebooks/16961	Trafalgar	\N	\N	es	\N	2005-10-29	88	\N
ebooks/16962	Historical Epochs of the French Revolution\r\nWith The Judgment And Execution Of Louis XVI., King Of France\r\nAnd A List Of The Members Of The National Convention, Who Voted For And Against His Death	\N	\N	en	\N	2005-10-29	48	\N
ebooks/16963	The Golden Bird	\N	\N	en	\N	2005-10-30	54	\N
ebooks/16964	Wage Earning and Education	\N	\N	en	\N	2005-10-30	153	\N
ebooks/16965	Queen Victoria	\N	\N	en	\N	2005-10-30	170	\N
ebooks/16966	Shakespearean Tragedy: Lectures on Hamlet, Othello, King Lear, Macbeth	\N	\N	en	\N	2005-10-30	1511	\N
ebooks/16967	English-Esperanto Dictionary	\N	\N	eo	\N	2005-10-30	239	\N
ebooks/16968	The Bad Man: A Novel	\N	\N	en	\N	2005-10-30	23	\N
ebooks/16969	Dick and Brownie	\N	\N	en	\N	2005-10-30	10	\N
ebooks/1697	Madam How and Lady Why; Or, First Lessons in Earth Lore for Children	\N	\N	en	\N	1999-04-01	98	\N
ebooks/16970	De kasteelen van Koning Lodewijk II van Beieren\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-10-30	11	\N
ebooks/16971	A Prince of Sinners	\N	\N	en	\N	2005-10-30	9	\N
ebooks/16972	Scientific American Supplement, No. 711, August 17, 1889	\N	\N	en	\N	2005-10-31	46	\N
ebooks/16973	Studies in Song	\N	\N	en	\N	2005-10-31	5	\N
ebooks/16974	The Story of the "9th King's" in France	\N	\N	en	\N	2005-10-31	46	\N
ebooks/16975	The Haunted House: A True Ghost Story\r\nBeing an account of the mysterious manifestations that have taken place in the presence of Esther Cox, the young girl who is possessed of devils, and has become known throughout the entire dominion as the great Amherst mystery	\N	\N	en	\N	2005-10-31	112	\N
ebooks/16976	The Texan\nA Story of the Cattle Country	\N	\N	en	\N	2005-10-31	15	\N
ebooks/16977	Food and Health	\N	\N	en	\N	2005-11-01	107	\N
ebooks/16978	Dante: "The Central Man of All the World"\nA Course of Lectures Delivered Before the Student Body of the New York State College for Teachers, Albany, 1919, 1920	\N	\N	en	\N	2005-11-01	35	\N
ebooks/16979	The Discipline of War\nNine Addresses on the Lessons of the War in Connection with Lent	\N	\N	en	\N	2005-11-01	29	\N
ebooks/1698	The Survivors of the Chancellor	\N	\N	en	\N	1999-04-01	37	\N
ebooks/16980	Mia: Romanzo	\N	\N	it	\N	2005-11-01	5	\N
ebooks/16982	Bunny Rabbit's Diary	\N	\N	en	\N	2005-11-02	33	\N
ebooks/16983	The Kitáb-i-Íqán	\N	\N	en	\N	2005-11-02	89	\N
ebooks/16984	Prayers and Meditations	\N	\N	en	\N	2005-11-02	46	\N
ebooks/16985	The Proclamation of Bahá'u'lláh	\N	\N	en	\N	2005-11-02	16	\N
ebooks/16986	The Seven Valleys and the Four Valleys	\N	\N	en	\N	2005-11-02	268	\N
ebooks/16987	Craftsmanship in Teaching	\N	\N	en	Craftsmanship in teaching -- Optimism in teaching -- How may we promote the efficiency of the teaching force? -- The test of efficiency in supervision -- The supervisor and the teacher -- Education and utility -- The scientific spirit in education -- The possibility of training children to study -- A plea for the definite in education -- Science as related to the teaching of literature -- The new attitude toward drill -- The ideal teacher.	2005-11-02	29	\N
ebooks/16988	Le IIme livre des masques	Le deuxième livre des masques	\N	fr	Francis Jammes -- Paul Fort -- Hugues Rebell -- Félix Fénéon -- Léon Bloy -- Jean Lorrain -- Edouard Dujardin -- Maurice Barrès -- Camille Mauclair -- Victor Charbonnel -- Alfred Vallette -- Max Elskamp -- Henri Mazel -- Marcel Schwob -- Paul Claudel -- René Ghil -- André Fontainas -- Jehan Rictus -- Henry Bataille -- Ephraïm Mikhaël -- Albert Aurier -- Les Goncourt -- Hello.	2005-11-03	23	\N
ebooks/16989	Poésies	\N	\N	fr	\N	2005-11-03	36	\N
ebooks/1699	The Vanished Messenger	\N	\N	en	\N	1999-04-01	44	\N
ebooks/16990	The Story of Troy	\N	\N	en	\N	2006-02-08	209	\N
ebooks/16991	The Circus Comes to Town	\N	\N	en	\N	2005-11-03	21	\N
ebooks/16992	On the King's Service: Inward Glimpses of Men at Arms	\N	\N	en	\N	2005-11-03	26	\N
ebooks/16993	Miss Dexie\nA Romance of the Provinces	\N	\N	en	\N	2005-11-03	10	\N
ebooks/16994	A Year's Journey through France and Part of Spain, Volume 2 (1777)	\N	\N	en	\N	2005-11-04	18	\N
ebooks/16995	Riley Love-Lyrics	\N	\N	en	\N	2005-11-04	14	\N
ebooks/16996	Two Old Faiths\nEssays on the Religions of the Hindus and the Mohammedans	\N	\N	en	\N	2005-11-04	114	\N
ebooks/16997	A Journey through the Kingdom of Oude, Volumes I & II	\N	\N	en	\N	2005-11-04	83	\N
ebooks/16998	The Betrayal	\N	\N	en	\N	2005-11-04	18	\N
ebooks/16999	Servia, Youngest Member of the European Family\r\nor, A Residence in Belgrade and Travels in the Highlands and Woodlands of the Interior, during the years 1843 and 1844.	\N	\N	en	\N	2005-11-04	65	\N
ebooks/17	The Book of Mormon\r\nAn Account Written by the Hand of Mormon, Upon Plates Taken from the Plates of Nephi	\N	\N	en	\N	2008-06-25	445	\N
ebooks/170	The Haunted Hotel: A Mystery of Modern Venice	\N	\N	en	\N	1994-10-01	243	\N
ebooks/1700	The Life of Charlotte Brontë — Volume 2	\N	\N	en	\N	1999-04-01	65	\N
ebooks/17000	Of the Orthographie and Congruitie of the Britan Tongue\nA Treates, noe shorter than necessarie, for the Schooles	\N	\N	en	\N	2005-11-04	101	\N
ebooks/17001	An Elementary Course in Synthetic Projective Geometry	\N	\N	en	\N	2005-11-04	89	\N
ebooks/17002	History and Ecclesiastical Relations of the Churches of the Presbyterial Order at Amoy, China	\N	\N	en	\N	2005-11-04	12	\N
ebooks/17003	Indiscreet Letters From Peking\r\nBeing the Notes of an Eye-Witness, Which Set Forth in Some Detail, from Day to Day, the Real Story of the Siege and Sack of a Distressed Capital in 1900—The Year of Great Tribulation	\N	\N	en	\N	2005-11-04	57	\N
ebooks/17004	Histoire des plus célèbres amateurs italiens et de leurs relations avec les artistes\nTome IV	\N	\N	fr	\N	2005-11-04	21	\N
ebooks/17005	Lendas e Narrativas (Tomo II)	\N	\N	pt	\N	2005-11-04	23	\N
ebooks/17006	Two Christmas Celebrations	\N	\N	en	\N	2005-11-05	23	\N
ebooks/17007	Imaginäre Brücken: Studien und Aufsätze	\N	\N	de	\N	2005-11-05	12	\N
ebooks/17008	A Counter-Blaste to Tobacco	\N	\N	en	\N	2005-11-05	28	\N
ebooks/17009	Studies in Occultism; A Series of Reprints from the Writings of H. P. Blavatsky\nNo. 1: Practical Occultism—Occultism versus the Occult\nArts—The Blessings of Publicity	\N	\N	en	\N	2005-11-05	122	\N
ebooks/1701	The Story of Waitstill Baxter	\N	\N	en	\N	1999-04-01	54	\N
ebooks/17010	La faneuse d'amour	\N	\N	fr	\N	2005-11-05	20	\N
ebooks/17011	I.N.R.I.: A prisoner's Story of the Cross	\N	\N	en	\N	2005-11-05	24	\N
ebooks/17012	The House of Walderne\nA Tale of the Cloister and the Forest in the Days of the Barons' Wars	\N	\N	en	\N	2005-11-05	75	\N
ebooks/17013	Fortunata y Jacinta: dos historias de casadas	\N	\N	es	\N	2005-11-05	246	\N
ebooks/17014	The War Chief of the Six Nations: A Chronicle of Joseph Brant	\N	\N	en	\N	2005-11-05	15	\N
ebooks/17015	Mor i Sutre	\N	\N	sv	\N	2005-11-06	14	\N
ebooks/17016	Division of Words\r\nRules for the Division of Words at the Ends of Lines, with Remarks on Spelling, Syllabication and Pronunciation	\N	\N	en	\N	2005-11-06	32	\N
ebooks/17017	The Life and Letters of Walter H. Page, Volume I	\N	\N	en	\N	2005-11-06	76	\N
ebooks/17018	The Life and Letters of Walter H. Page, Volume II	\N	\N	en	\N	2005-11-06	108	\N
ebooks/17019	A String of Amber Beads	\N	\N	en	\N	2005-11-06	4	\N
ebooks/1702	Little Masterpieces of Autobiography: Actors	\N	\N	en	Joseph Jefferson -- Edwin Booth -- Charlotte Cushman -- Clara Morris -- Sir Henry Irving -- Henry Brodribb Irving -- Ellen Terry -- Richard Mansfield -- Tommaso Salvini -- Adelaide Ristori.	1999-04-01	28	\N
ebooks/17020	The False Gods	\N	\N	en	\N	2005-11-06	11	\N
ebooks/17021	Watch and Clock Escapements\nA Complete Study in Theory and Practice of the Lever, Cylinder and Chronometer Escapements, Together with a Brief Account of the Origin and Evolution of the Escapement in Horology	\N	\N	en	\N	2005-11-06	132	\N
ebooks/17022	The First Discovery of Australia and New Guinea\r\nBeing The Narrative of Portuguese and Spanish Discoveries in the Australasian Regions, between the Years 1492-1606, with Descriptions of their Old Charts.	\N	\N	en	\N	2005-11-07	48	\N
ebooks/17023	Apô-Apô (Zarzuela) at Kung Sinong Apô-Apô (Kasaysayan)	\N	\N	tl	\N	2005-11-07	40	\N
ebooks/17024	The Last Journals of David Livingstone, in Central Africa, from 1865 to His Death, Volume II (of  2), 1869-1873\r\nContinued By A Narrative Of His Last Moments And Sufferings, Obtained From His Faithful Servants Chuma And Susi	\N	\N	en	\N	2005-11-08	132	\N
ebooks/17025	Sæfarinn: Ferðin kring um hnöttin neðansjávar	\N	\N	is	\N	2005-11-08	20	\N
ebooks/17026	Craphound	\N	\N	en	\N	2005-11-20	46	\N
ebooks/17027	Return to Pleasure Island	\N	\N	en	\N	2005-11-20	46	\N
ebooks/17028	Eastern Standard Tribe	\N	\N	en	\N	2005-11-20	59	\N
ebooks/17029	Shadow of the Mothaship	\N	\N	en	\N	2005-11-20	32	\N
ebooks/1703	Dead Men Tell No Tales	\N	\N	en	\N	1999-04-01	271	\N
ebooks/17030	Super Man and the Bug Out	\N	\N	en	\N	2005-11-20	49	\N
ebooks/17086	The Vicissitudes of Bessie Fairfax	\N	\N	en	\N	2005-11-17	123	\N
ebooks/17088	The Iron Furrow	\N	\N	en	\N	2005-11-18	10	\N
ebooks/17031	The Disentanglers	\N	\N	en	The great idea -- From the highways and hedges -- Adventure of the first clients -- Adventure of the rich uncle -- Adventure of the office screen -- A lover in cocky -- Adventure of the exemplary earl : The earl's long-lost cousin ; The affair of the Jesuit -- Adventure of the lady patroness -- Adventure of the lady novelist and the vaccinationist -- Adventure of the fair American : The prize of a lady's hand ; The adventure of the muddy pearls -- Adventure of the miserly marquis : The marquis consults Gray and Graham ; The emu's feathers ; A romance of Bradshaw ; Greek meets Greek -- Adventure of the Canadian heiress : At Castle Skrae ; lost ; Logan to the rescue! ; Adventure of Eachain of the Hairy Arm ; Adventure of the Flora Macdonald.	2005-11-08	102	\N
ebooks/17032	The Lieutenant and Commander\r\nBeing Autobigraphical Sketches of His Own Career, from Fragments of Voyages and Travels	\N	\N	en	\N	2005-11-08	106	\N
ebooks/17033	Lukinverkkoja: Pieniä tomupiiloja jotka kotionneamme haittaavat	\N	\N	fi	\N	2005-11-08	14	\N
ebooks/17034	English Fairy Tales	\N	\N	en	\N	2005-11-09	275	\N
ebooks/17035	Il Principe della Marsiliana\r\nRomanzo romano	\N	\N	it	\N	2005-11-09	16	\N
ebooks/17036	Opúsculos por Alexandre Herculano - Tomo 07	\N	\N	pt	\N	2005-11-09	17	\N
ebooks/17037	History of the English People, Volume I\r\nEarly England, 449-1071; Foreign Kings, 1071-1204; The Charter, 1204-1216	\N	\N	en	\N	2005-11-09	73	\N
ebooks/17038	History of the English People, Volume II\r\nThe Charter, 1216-1307; The Parliament, 1307-1400	\N	\N	en	\N	2005-11-10	23	\N
ebooks/17039	The Salmon Fishery of Penobscot Bay and River in 1895-96	\N	\N	en	\N	2005-11-10	16	\N
ebooks/1704	Pierrette	\N	\N	en	\N	2005-08-10	34	\N
ebooks/17040	The Survivor	\N	\N	en	\N	2005-11-10	34	\N
ebooks/17041	The Man in Court	\N	\N	en	\N	2005-11-10	51	\N
ebooks/17042	Illustration of the Method of Recording Indian Languages\r\nFrom the First Annual Report of the Bureau of Ethnology, Smithsonian Institution	\N	\N	en	\N	2005-11-11	33	\N
ebooks/17043	The Sheriff's Son	\N	\N	en	\N	2005-11-11	47	\N
ebooks/17044	Mémoires du duc de Saint-Simon\nSiècle de Louis XIV, la régence, Louis XV	\N	\N	fr	\N	2005-11-11	134	\N
ebooks/17045	In the Roaring Fifties	\N	\N	en	\N	2005-11-11	5	\N
ebooks/17046	Les alegres comares de Windsor	Merry Wives of Windsor	\N	ca	\N	2005-11-11	18	\N
ebooks/17047	The Half-Hearted	\N	\N	en	\N	2005-11-11	86	\N
ebooks/17048	The Man and the Moment	\N	\N	en	\N	2005-11-11	31	\N
ebooks/17049	"Old Put" The Patriot	\N	\N	en	\N	2005-11-11	24	\N
ebooks/1705	A History of Science — Volume 1	\N	\N	en	\N	1999-04-01	129	\N
ebooks/17050	Strange Pages from Family Papers	\N	\N	en	\N	2005-11-11	58	\N
ebooks/17051	The Argosy, Vol. 51, No. 1, January, 1891	\N	\N	en	\N	2005-11-11	60	\N
ebooks/17052	The Argosy, Vol. 51, No. 6, June, 1891	\N	\N	en	\N	2005-11-11	15	\N
ebooks/17053	Kate Bonnet: The Romance of a Pirate's Daughter	\N	\N	en	\N	2005-11-12	112	\N
ebooks/17054	The Submarine Boys on Duty\r\nLife on a Diving Torpedo Boat	\N	\N	en	\N	2005-11-12	22	\N
ebooks/17055	The Submarine Boys' Trial Trip\n"Making Good" as Young Experts	\N	\N	en	\N	2005-11-12	15	\N
ebooks/17056	The Submarine Boys and the Middies\nThe Prize Detail at Annapolis	\N	\N	en	\N	2005-11-13	10	\N
ebooks/17057	The Submarine Boys and the Spies\nDodging the Sharks of the Deep	\N	\N	en	\N	2005-11-13	25	\N
ebooks/17058	The Submarine Boys' Lightning Cruise\nThe Young Kings of the Deep	\N	\N	en	\N	2005-11-13	19	\N
ebooks/17059	The Submarine Boys for the Flag\nDeeding Their Lives to Uncle Sam	\N	\N	en	\N	2005-11-15	21	\N
ebooks/1706	A History of Science — Volume 2	\N	\N	en	\N	1999-04-01	58	\N
ebooks/17060	Death and Burial of Poor Cock Robin	\N	\N	en	\N	2005-11-13	70	\N
ebooks/17061	Class of '29	\N	\N	en	\N	2005-11-14	11	\N
ebooks/17062	The Crock of Gold: A Rural Novel	\N	\N	en	\N	2005-11-14	9	\N
ebooks/17063	A Lost Leader	\N	\N	en	\N	2005-11-14	68	\N
ebooks/17064	The Story of a Plush Bear	\N	\N	en	\N	2005-11-14	49	\N
ebooks/17065	Interludes\nbeing Two Essays, a Story, and Some Verses	\N	\N	en	\N	2005-11-14	7	\N
ebooks/17066	Tangled Trails: A Western Detective Story	\N	\N	en	\N	2005-11-14	20	\N
ebooks/17067	The House of the Combrays	\N	\N	en	\N	2005-11-15	44	\N
ebooks/17068	The Animals' Rebellion	\N	\N	en	\N	2005-11-15	18	\N
ebooks/17069	A Great Emergency and Other Tales	\N	\N	en	A Great Emergency -- A Very Ill-Tempered Family -- Our Field -- Madam Liberality.	2005-11-15	58	\N
ebooks/1707	A History of Science — Volume 3	\N	\N	en	\N	1999-04-01	42	\N
ebooks/17070	Nasawing Pagasa	\N	\N	tl	\N	2005-11-15	21	\N
ebooks/17071	Folk-Lore and Legends: Scotland	\N	\N	en	Canobie Dick and Thomas of Ercildoun -- Coinnach Oer -- Elphin Irving -- The Ghosts of Craig-Aulnaic -- The Doomed Rider -- Whippety Stourie -- The Weird of the Three Arrows -- The Laird of Balmachie's Wife -- Michael Scott -- The Minister and the Fairy -- The Fisherman and the Merman -- The Laird O' Co' -- Ewen of the Little Head -- Jock and his Mother -- Saint Columba -- The Mermaid Wife -- The Fiddler and the Bogle of Bogandoran -- Thomas the Rhymer -- Fairy Friends -- The Seal-Catcher's Adventure -- The Fairies of Merlin's Craig -- Rory Macgillivray -- The Haunted Ships -- The Brownie -- Mauns' Stane -- "Horse and Hattock" -- Secret Commonwealth -- The Fairy Boy of Leith -- The Dracæ -- Lord Tarbat's Relations -- The Bogle -- Daoine Shie, or the Men of Peace -- The Death "Bree."	2005-11-15	152	\N
ebooks/17072	Eene Gekkenwereld!	\N	\N	nl	\N	2005-11-16	15	\N
ebooks/17073	La Regenta	\N	\N	es	\N	2005-11-16	229	\N
ebooks/17074	The Pianoforte Sonata\nIts Origin and Development	\N	\N	en	\N	2005-11-16	60	\N
ebooks/17075	Dialogue of Comfort Against Tribulation\nWith Modifications To Obsolete Language By Monica Stevens	\N	\N	en	\N	2005-11-16	37	\N
ebooks/17076	Lucifer: Treurspel	\N	\N	nl	\N	2005-11-20	26	\N
ebooks/17077	Over literatuur\nCritisch en didactisch	\N	\N	nl	\N	2005-11-20	190	\N
ebooks/17078	Over literatuur\nCritisch en didactisch, tweede bundel	\N	\N	nl	\N	2005-11-20	138	\N
ebooks/17079	De Harmonie van het Dierlijke Leven: De Openbaring van Wetten	\N	\N	nl	\N	2005-11-16	6	\N
ebooks/1708	A History of Science — Volume 4	\N	\N	en	\N	1999-04-01	62	\N
ebooks/17080	Proeve van Kleine Gedigten voor Kinderen	\N	\N	nl	\N	2005-11-16	57	\N
ebooks/17081	Cottage Poems	\N	\N	en	\N	2005-11-16	56	\N
ebooks/17082	Wandelingen door België\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2005-11-17	19	\N
ebooks/17083	Adventures of a Sixpence in Guernsey by A Native	\N	\N	en	\N	2005-11-17	9	\N
ebooks/17084	Guy Livingstone; or, 'Thorough'	\N	\N	en	\N	2005-11-17	26	\N
ebooks/17085	Juliana Horatia Ewing And Her Books	\N	\N	en	\N	2005-11-17	114	\N
ebooks/17087	Ancient Art and Ritual	\N	\N	en	\N	2005-11-18	216	\N
ebooks/17089	The Tale of Mrs. Tittlemouse	\N	\N	en	\N	2005-11-18	368	\N
ebooks/1709	New Grub Street	\N	\N	en	\N	1999-04-01	217	\N
ebooks/17090	Random Reminiscences of Men and Events	\N	\N	en	Some old friends -- The difficult art of getting -- The Standard Oil Company -- Some experiences in the oil business -- Other business experiences and business principles -- The difficult art of giving -- The benevolent trust; The value of the coöperative principle in giving.	2005-11-18	253	\N
ebooks/17091	Oliver Cromwell: A Play	\N	\N	en	\N	2005-11-18	12	\N
ebooks/17092	Inger, Östråtin rouva: Viisinäytöksinen murhenäytelmä	Fru Inger til østråt. Finnish	\N	fi	\N	2005-11-18	15	\N
ebooks/17093	Camp Life in the Woods and the Tricks of Trapping and Trap Making	\N	\N	en	\N	2005-11-18	270	\N
ebooks/17094	The Story of the Red Cross as told to The Little Colonel	\N	\N	en	\N	2005-11-18	14	\N
ebooks/17095	Bunny Brown and His Sister Sue on an Auto Tour	\N	\N	en	\N	2005-11-18	29	\N
ebooks/17096	Bunny Brown and His Sister Sue at Camp Rest-A-While	\N	\N	en	\N	2005-11-18	47	\N
ebooks/17097	Bunny Brown and His Sister Sue in the Big Woods	\N	\N	en	\N	2005-11-18	37	\N
ebooks/17098	Riquet à la Houppe: Conte	\N	\N	fr	\N	2005-11-18	37	\N
ebooks/17099	The Meadow-Brook Girls by the Sea; Or, The Loss of The Lonesome Bar	\N	\N	en	\N	2005-11-18	43	\N
ebooks/171	Charlotte Temple	\N	\N	en	\N	2006-03-12	355	\N
ebooks/1710	La Grande Breteche	\N	\N	en	\N	1999-04-01	95	\N
ebooks/17100	Beatrix of Clare	\N	\N	en	\N	2005-11-18	9	\N
ebooks/17101	Anglo-Saxon Literature	\N	\N	en	\N	2005-11-19	69	\N
ebooks/17102	An Elegy on the Death of a Mad Dog	\N	\N	en	\N	2005-11-19	70	\N
ebooks/17103	The Double Life Of Mr. Alfred Burton	\N	\N	en	\N	2005-11-19	19	\N
ebooks/17104	The Rocket Book	\N	\N	en	\N	2005-11-19	50	\N
ebooks/17105	Les cotillons célèbres	\N	\N	fr	Les Maîtresses légendaires -- Agnès Sorel -- Les Amours de François Ier -- La comtesse de Chateaubriant -- La duchesse d'Etampes -- La belle Ferronnière -- Diane de Poitiers -- Marie Touchet -- Le Vert-Galant -- La belle Gabrielle -- Henriette d'Entragues -- Mademoiselle de Hautefort et mademoiselle de La Fayette.	2005-11-19	24	\N
ebooks/17106	Histoire fantastique du célèbre Pierrot\r\nÉcrite par le magicien Alcofribas; traduite du sogdien par Alfred Assollant	\N	\N	fr	\N	2005-11-19	25	\N
ebooks/17107	A Bibliographical, Antiquarian and Picturesque Tour in France and Germany, Volume Two	\N	\N	en	\N	2005-11-19	28	\N
ebooks/17108	The House of the Misty Star\nA Romance of Youth and Hope and Love in Old Japan	\N	\N	en	\N	2005-11-19	41	\N
ebooks/17109	Through Palestine with the Twentieth Machine Gun Squadron	Through Palestine with the 20th Machine Gun Squadron	\N	en	\N	2005-11-19	38	\N
ebooks/1711	Child of Storm	\N	\N	en	\N	1999-04-01	151	\N
ebooks/17110	The Young Man and the World	\N	\N	en	\N	2005-11-20	63	\N
ebooks/17111	The Meaning of the War: Life & Matter in Conflict	Life and matter in conflict	\N	en	Introduction -- Life and matter at war -- The force which wastes and that which does not waste.	2005-11-20	55	\N
ebooks/17112	Many Thoughts of Many Minds\nA Treasury of Quotations from the Literature of Every Land and Every Age	\N	\N	en	\N	2005-11-20	64	\N
ebooks/17113	Indian Ghost Stories\nSecond Edition	\N	\N	en	His dead wife's photograph -- The major's lease -- The open door -- What Uncle saw -- The boy who was caught -- The starving millionaire -- The bridal party -- A strange incident -- What the professor saw -- The boy possessed -- The examination paper -- The messenger of death.	2005-11-20	318	\N
ebooks/17114	Tieni varrella tapaamia 2	\N	\N	fi	Minette Donner -- Fanny Sinebrychoff -- Professori N. C. Frederiksen -- Mathilde Wergeland -- Alvilde Prydz -- Karl Gjellerup -- Minna Cauer -- Herman Grimm -- Ystävykset -- Zenaïda Maslowski.	2005-11-20	14	\N
ebooks/17115	Fruits of Toil in the London Missionary Society	\N	\N	en	\N	2005-11-20	15	\N
ebooks/17116	Ang Liham ni Dr. Jose Rizal sa mga Kadalagahan sa Malolos, Bulakan	\N	\N	tl	\N	2005-11-20	199	\N
ebooks/17117	An Elegy on the Glory of Her Sex, Mrs. Mary Blaize	\N	\N	en	\N	2005-11-20	54	\N
ebooks/17118	The Moving Picture Girls Under the Palms\nOr Lost in the Wilds of Florida	\N	\N	en	\N	2005-11-20	28	\N
ebooks/17119	The Vision of Sir Launfal\r\nAnd Other Poems by James Russell Lowell; With a Biographical Sketch and Notes, a Portrait and Other Illustrations	\N	\N	en	\N	2005-11-20	114	\N
ebooks/1712	The Rescue: A Romance of the Shallows	\N	\N	en	\N	2006-01-09	78	\N
ebooks/17120	Fashionable Philosophy, and Other Sketches	\N	\N	en	Fashionable philosophy -- The brigand's bride: a tale of southern Italy -- The sisters of Thibet -- Adolphus: a comedy of affinities.	2005-11-20	38	\N
ebooks/17121	De Aarde en haar Volken, Jaargang 1906	\N	\N	nl	\N	2005-11-21	271	\N
ebooks/17122	Twenty-Four Short Sermons On The Doctrine Of Universal Salvation	\N	\N	en	\N	2005-11-21	16	\N
ebooks/17123	Journal des Goncourt (Troisième volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2005-11-21	41	\N
ebooks/17124	The Atlas of Ancient and Classical Geography	\N	\N	en	\N	2005-11-21	251	\N
ebooks/17125	More William	\N	\N	en	\N	2005-11-21	235	\N
ebooks/17126	Five Happy Weeks	\N	\N	en	\N	2005-11-21	8	\N
ebooks/17127	Niilo Klimin maanalainen matka	Nicolai Klimii iter subterraneum. Finnish	\N	fi	\N	2005-11-21	8	\N
ebooks/17128	Noteworthy Families (Modern Science)\nAn Index to Kinships in Near Degrees between Persons Whose Achievements Are Honourable, and Have Been Publicly Recorded	\N	\N	en	\N	2005-11-21	23	\N
ebooks/17129	The Missing Link	\N	\N	en	\N	2005-11-22	6	\N
ebooks/1713	Lincoln; An Account of his Personal Life, Especially of its Springs of Action as Revealed and Deepened by the Ordeal of War	\N	\N	en	\N	2006-02-22	31	\N
ebooks/17130	Das blaue Fenster: Novellen	\N	\N	de	Pietà\r\nDer Rächer\r\nDas Meerweibchen\r\nDer Spiegel	2005-11-22	18	\N
ebooks/17131	The Colonel of the Red Huzzars	\N	\N	en	\N	2005-11-22	22	\N
ebooks/17132	The Makers of Canada: Champlain	\N	\N	en	\N	2005-11-22	34	\N
ebooks/17133	Mildred's Inheritance; Just Her Way; Ann's Own Way	\N	\N	en	\N	2005-11-22	16	\N
ebooks/17134	Taboo\nA Legend Retold from the Dirghic of Sævius Nicanor, with\nProlegomena, Notes, and a Preliminary Memoir	\N	\N	en	\N	2005-11-22	53	\N
ebooks/17135	Twas the Night before Christmas: A Visit from St. Nicholas	\N	\N	en	\N	2005-11-22	225	\N
ebooks/17136	Selected Official Documents of the South African Republic and Great Britain\nA Documentary Perspective Of The Causes Of The War In South Africa	\N	\N	en	\N	2005-11-23	16	\N
ebooks/17137	Some Mooted Questions in Reinforced Concrete Design\r\nAmerican Society of Civil Engineers, Transactions, Paper No. 1169, Volume LXX, Dec. 1910	\N	\N	en	\N	2005-11-23	59	\N
ebooks/17138	Home Again, Home Again	\N	\N	en	\N	2005-11-20	25	\N
ebooks/17139	De Nederlandse kerken en de joden, 1940-1945\r\nDe protesten bij Seyss-Inquart, hulp aan joodse onderduikers, de motieven voor hulpverlening	\N	\N	nl	\N	2005-11-20	23	\N
ebooks/1714	Another Study of Woman	\N	\N	en	\N	1999-04-01	42	\N
ebooks/17140	Le roman de la rose - Tome II	\N	\N	fr	\N	2005-11-20	110	\N
ebooks/17141	Destiny	\N	\N	en	\N	2005-11-23	21	\N
ebooks/17142	Die griechische Tänzerin, und andere Novellen	\N	\N	de	Der blinde Geronimo und sein Bruder\r\nDie Toten schweigen\r\nDie Weissagung\r\nDas neue Lied\r\nDie griechische Tänzerin	2005-11-23	42	\N
ebooks/17143	Der niegeküßte Mund: Drei Erzählungen	Niegeküsste Mund: Drei Erzählungen	\N	de	Der niegeküßte Mund -- Treunitz und Aurora -- Hilperich	2005-11-23	26	\N
ebooks/17144	The House of the Vampire	\N	\N	en	\N	2005-11-23	126	\N
ebooks/17145	Hallowe'en at Merryvale	\N	\N	en	\N	2005-11-23	27	\N
ebooks/17146	Diddie, Dumps & Tot; or, Plantation child-life	Diddie, Dumps and Tot; or, Plantation child-life	\N	en	\N	2005-11-24	40	\N
ebooks/17147	Theodicy\nEssays on the Goodness of God, the Freedom of Man and the Origin of Evil	\N	\N	en	\N	2005-11-24	497	\N
ebooks/17148	Cessions of Land by Indian Tribes to the United States: Illustrated by Those in the State of Indiana\r\nFirst Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1879-80, Government Printing Office, Washington, 1881, pages 247-262	\N	\N	en	\N	2005-11-24	18	\N
ebooks/17149	Creative Chemistry: Descriptive of Recent Achievements in the Chemical Industries	\N	\N	en	\N	2005-11-24	153	\N
ebooks/1715	Eugenie Grandet	\N	\N	en	\N	2004-09-18	463	\N
ebooks/17150	The Oldest Code of Laws in the World\r\nThe code of laws promulgated by Hammurabi, King of Babylon, B.C. 2285-2242	\N	\N	en	\N	2005-11-25	195	\N
ebooks/17151	Bob Chester's Grit; Or, From Ranch to Riches	\N	\N	en	\N	2005-11-25	28	\N
ebooks/17152	Rosa's Quest\r\nOr, The Way to the Beautiful Land	\N	\N	en	\N	2005-11-25	12	\N
ebooks/17153	Synthetische Geometrie der Kugeln und linearen Kugelsysteme mit einer Einleitung in die analytische Geometrie der Kugelsysteme	\N	\N	de	\N	2005-11-25	11	\N
ebooks/17154	The Condition, Elevation, Emigration, and Destiny of the Colored People of the United States	\N	\N	en	\N	2005-11-26	216	\N
ebooks/17155	About Orchids: A Chat	\N	\N	en	\N	2005-11-26	124	\N
ebooks/17156	The Soldier of the Valley	\N	\N	en	\N	2005-11-26	31	\N
ebooks/17157	Gulliver's Travels into Several Remote Regions of the World	\N	\N	en	\N	2005-11-26	1226	\N
ebooks/17158	Armageddon—And After	\N	\N	en	\N	2005-11-26	12	\N
ebooks/17159	Women of Modern France	\N	\N	en	\N	2005-11-26	45	\N
ebooks/1716	The Copy-Cat, and Other Stories	\N	\N	en	The copy-cat -- The cock of the walk -- Johnny-in-the-woods -- Daniel and little Dan'l -- Big sister Solly -- Little Lucy Rose -- Noblesse -- Coronation -- The amethyst comb -- The umbrella man -- The balking of Christopher -- Dear Annie	1999-04-01	107	\N
ebooks/17160	Modern Prose And Poetry; For Secondary Schools\nEdited With Notes, Study Helps, And Reading Lists	\N	\N	en	\N	2005-11-26	115	\N
ebooks/17161	Max und Moritz: Eine Bubengeschichte in sieben Streichen	\N	\N	de	\N	2005-11-26	1218	\N
ebooks/17162	Mother Stories from the Old Testament\r\nA Book of the Best Stories from the Old Testament that Mothers can tell their Children	\N	\N	en	\N	2005-11-26	145	\N
ebooks/17163	Mother Stories from the New Testament\r\nA Book of the Best Stories from the New Testament that Mothers can tell their Children	\N	\N	en	\N	2005-11-26	91	\N
ebooks/17164	Narrative of a Mission to Central Africa Performed in the Years 1850-51, Volume 1\nUnder the Orders and at the Expense of Her Majesty's Government	\N	\N	en	\N	2005-11-27	95	\N
ebooks/17165	A Little Florida Lady	\N	\N	en	\N	2005-11-27	63	\N
ebooks/17166	A Life of St. John for the Young	\N	\N	en	\N	2005-11-27	68	\N
ebooks/17167	Scientific American Supplement, No. 633,  February 18, 1888	\N	\N	en	\N	2005-11-27	12	\N
ebooks/17168	The Queen of the Pirate Isle	\N	\N	en	\N	2005-11-27	87	\N
ebooks/17169	Der Fall Deruga	\N	\N	de	\N	2005-11-27	43	\N
ebooks/1717	What's Wrong with the World	\N	\N	en	The homelessness of man -- Imperialism, or the mistake about man -- Feminism, or the mistake about woman -- Education, or the mistake about the child -- The home of man -- Three notes.	1999-04-01	1375	\N
ebooks/17170	A Study of Pueblo Pottery as Illustrative of Zuñi Culture Growth.\r\nFourth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1882-83, Government Printing Office, Washington, 1886, pages 467-522	\N	\N	en	\N	2005-11-28	55	\N
ebooks/17171	New England Salmon Hatcheries and Salmon Fisheries in the Late 19th Century	\N	\N	en	Some Results of the Artificial Propagation of Maine and California Salmon in New England and Canada, Recorded in the Years 1879 and 1880 -- Sketch of the Penobscot Salmon-Breeding Establishment (1883) -- Penning of Salmon in Order to Secure Their Eggs (1884) -- Memoranda Relative to Inclosures for the Confinement of Salmon Drawn from Experience at Bucksport, Penobscot River, Maine (1884) -- Report on the Schoodic Salmon Work of 1884-85 -- Methods Employed at Craig Brook Station in Rearing Young Salmonid Fishes (1893) -- Notes on the Capture of Atlantic Salmon at Sea and in the Coast Waters of the Eastern States (1894)	2005-11-28	11	\N
ebooks/17172	The Ethics of George Eliot's Works	\N	\N	en	\N	2005-11-28	16	\N
ebooks/17173	The Bow of Orange Ribbon: A Romance of New York	\N	\N	en	\N	2005-11-28	58	\N
ebooks/17174	The Makers of Canada: Bishop Laval	\N	\N	en	\N	2005-11-28	45	\N
ebooks/17175	The Tapestry Room: A Child's Romance	\N	\N	en	\N	2005-11-28	43	\N
ebooks/17176	The Ghost: A Modern Fantasy	\N	\N	en	\N	2005-11-28	39	\N
ebooks/17177	Opúsculos por Alexandre Herculano - Tomo 04	\N	\N	pt	\N	2005-11-28	24	\N
ebooks/17178	Westerfelt	\N	\N	en	\N	2005-11-28	9	\N
ebooks/17179	The Book of Quinte Essence or the Fifth Being (1889)\r\nEdited from British Museum MS. Sloane 73 about 1460-70 A.D.	\N	\N	enm	\N	2005-11-29	70	\N
ebooks/1718	Manalive	\N	\N	en	\N	1999-04-01	223	\N
ebooks/17180	The Riddle of the Frozen Flame	\N	\N	en	\N	2005-11-29	98	\N
ebooks/17181	Rosalynde\nor, Euphues' Golden Legacy	\N	\N	en	\N	2005-11-29	43	\N
ebooks/17182	Within the Temple of Isis	\N	\N	en	\N	2005-11-29	72	\N
ebooks/17183	Atmâ\nA Romance	\N	\N	en	\N	2005-11-29	10	\N
ebooks/17184	Le lys noir	\N	\N	fr	\N	2005-11-29	7	\N
ebooks/17185	Stories about the Instinct of Animals, Their Characters, and Habits	\N	\N	en	\N	2005-11-29	44	\N
ebooks/17186	Noções elementares de archeologia	\N	\N	pt	\N	2005-11-29	23	\N
ebooks/17187	Three Plays\nLawing and Jawing; Forty Yards; Woofing	\N	\N	en	\N	2005-11-29	66	\N
ebooks/17188	Buccaneers and Pirates of Our Coasts	\N	\N	en	\N	2005-11-30	99	\N
ebooks/17225	La comtesse de Rudolstadt	\N	\N	fr	\N	2005-12-05	81	\N
ebooks/17189	Autumn Leaves: Original Pieces in Prose and Verse	\N	\N	en	Christmas Revived -- In the Churchyard at Cambridge. A Legend of Lady Lee -- The Little South-wind -- Lines Written at the Close of Dr. Holme's Lectures on English Poetry -- Aunt Molly. A Reminiscence of Old Cambridge -- The Sounds of Morning in Cambridge -- The Sounds of Evening in Cambridge -- To the Near-sighted -- Flower's from a Student's Walks -- Miseries. No. 1 -- Miseries. No. 2 A Dark Night -- Miseries. No. 3 Twine -- Miseries. No. 4 Fresh Air -- Farewell -- Innocent Surprises -- The Old Sailor -- Laughter -- To Stephen -- The Old Church -- "Something than Beauty Dearer" -- A Tale Found in the Repositories of the Abbots of the Middle Ages -- The Sea -- Fashion -- A Growl -- To Jenny Lind -- My Herbarium -- The Ostrich -- Cows -- The Home-beacon -- The Fourth of July -- From the Papers of Reginald Ratcliffe, Esq.	2005-11-30	75	\N
ebooks/1719	The Ballad of the White Horse	\N	\N	en	\N	1999-04-01	1129	\N
ebooks/17190	Greek and Roman Ghost Stories	\N	\N	en	\N	2005-11-30	151	\N
ebooks/17191	The Actress in High Life\nAn Episode in Winter Quarters	\N	\N	en	\N	2005-11-30	32	\N
ebooks/17192	The Raven	\N	\N	en	\N	2005-11-30	627	\N
ebooks/17193	Só	\N	\N	pt	TABOA\r\n\r\nAntonio\r\nMenino e Moço\r\nOs Cavalleiros\r\nPurinha\r\nElegia\r\nOs Sinos\r\nTerças-Feiras\r\nCarta A Manoel\r\nPara As Raparigas De Coimbra\r\nLuzitania No Bairro-Latino\r\nOs Figos Pretos\r\nFebre Vermelha\r\nPoentes De França\r\nPobre Tysica!\r\nA Poezia Do Outonno\r\nSta. Iria\r\nEnterro De Ophelia\r\nBallada Do Caixão\r\nÁ Toa\r\nA Vida\r\nO Somno De Joao\r\nAo Canto Do Lume\r\nA Sombra\r\nO Meu Cachimbo\r\nCa (ro) Da (ta) Ver (mibus)\r\nQuando Chegar A Hora\r\nCerta Velhinha\r\nMales De Anto\r\nAh Deixem-me Dormir!	2005-11-30	29	\N
ebooks/17194	The Relations Between Religion and Science\nEight Lectures Preached Before the University of Oxford in the Year 1884	\N	\N	en	The origin and nature of scientific belief -- The origin and nature of religious belief -- Apparent conflict between science and religion on free-will -- Apparent conflict between religion and the doctrine of evolution -- Revelation the means of developing and completing spiritual knowledge -- Aparent collision between religion and the doctrine of evolution -- Apparent collision of science with the claim to supernatural power -- The conclusion of the argument.	2005-11-30	31	\N
ebooks/17195	A Message to Garcia\r\nBeing a Preachment	\N	\N	en	\N	2005-12-02	317	\N
ebooks/17196	Life of Adam Smith	\N	\N	en	\N	2005-12-02	174	\N
ebooks/17197	The Black Box	\N	\N	en	\N	2005-12-02	119	\N
ebooks/17198	The Botanical Magazine, Vol. 01\r\nOr, Flower-Garden Displayed	\N	\N	en	[1]—Iris Persica.\r\n  [2]—Rudbeckia purpurea.\r\n  [3]—Helleborus hyemalis.\r\n  [4]—Cyclamen Coum.\r\n  [5]—Erythronium Dens Canis.\r\n  [6]—Narcissus Minor.\r\n  [7]—Cynoglossum Omphalodes.\r\n  [8]—Helleborus Niger.\r\n  [9]—Iris pumila.\r\n[10]—Anemone Hepatica.\r\n[11]—Erica herbacea.\r\n[12]—Dodecatheon Meadia.\r\n[13]—Coronilla glauca.\r\n[14]—Primula villosa.\r\n[15]—Narcissus Jonquilla.\r\n[16]—Iris variegata.\r\n[17]—Cactus flagelliformis.\r\n[18]—Geranium Reichardi.\r\n[19]—Hemerocallis Flava.\r\n[20]—Geranium Peltatum.\r\n[21]—Iris Versicolor.\r\n[22]—Nigella damascena.\r\n[23]—Tropæolum majus.\r\n[24]—Agrostemma coronaria.\r\n[25]—Dianthus chinensis.\r\n[26]—Stapelia variegata.\r\n[27]—Convolvulus tricolor.\r\n[28]—Passiflora cœrulea.\r\n[29]—Reseda odorata.\r\n[30]—Lilium chalcedonicum.\r\n[31]—Jasminum officinale.\r\n[32]—Mesembryanthemum dolabriforme.\r\n[33]—Aster tenellus.\r\n[34]—Browallia elata.\r\n[35]—Crepis barbata.\r\n[36]—Lilium bulbiferum.	2005-12-02	201	\N
ebooks/17199	Golden Days for Boys and Girls, Vol. XII, Jan. 3, 1891	\N	\N	en	\N	2005-12-02	31	\N
ebooks/172	The Haunted Bookshop	\N	\N	en	\N	1994-10-01	219	\N
ebooks/1720	The Man Who Knew Too Much	\N	\N	en	The face in the target -- The vanishing prince -- The soul of the schoolboy -- The bottomless well -- The hole in the wall -- The fad of the fisherman -- The hole in the wall -- The temple of silence -- The vengeance of the statue.	1999-04-01	440	\N
ebooks/17200	Angel Agnes\r\nThe Heroine of the Yellow Fever Plague in Shreveport	\N	\N	en	\N	2005-12-02	26	\N
ebooks/17201	Is Life Worth Living?	\N	\N	en	\N	2005-12-02	15	\N
ebooks/17202	Lists of Stories and Programs for Story Hours	\N	\N	en	\N	2005-12-02	21	\N
ebooks/17203	Witchcraft and Devil Lore in the Channel Islands\r\nTranscripts from the Official Records of the Guernsey Royal Court, with an English Translation and Historical Introduction	\N	\N	en	\N	2005-12-02	84	\N
ebooks/17204	Researches on curves of the second order\r\nAlso on cones and spherical conics treated analytically, in which the tangencies of Apollonius are investigated, and general geometrical constructions deduced from analysis; also several of the geometrical conclusions of M. Chasles are analytically resolved, together with many properties entirely original	\N	\N	en	\N	2005-12-01	23	\N
ebooks/17205	The Big-Town Round-Up	\N	\N	en	\N	2005-12-03	21	\N
ebooks/17206	"Over There" with the Australians	\N	\N	en	\N	2005-12-03	55	\N
ebooks/17207	Chambers's Edinburgh Journal, No. 431\nVolume 17, New Series, April 3, 1852	\N	\N	en	\N	2005-12-03	64	\N
ebooks/17208	The Tales of Mother Goose\nAs First Collected by Charles Perrault in 1696	\N	\N	en	Cinderella, or the Little Glass Slipper -- The Sleeping Beauty in the Wood -- Little Thumb -- The Master Cat, or Puss in Boots -- Riquet of the Tuft -- Blue Beard -- The Fairy -- Little Red Riding-hood.	2005-12-03	349	\N
ebooks/17209	A Treatise of Witchcraft	\N	\N	en	\N	2005-12-03	76	\N
ebooks/1721	The Trees of Pride	\N	\N	en	\N	1999-04-01	87	\N
ebooks/17210	The Adventures of My Cousin Smooth	\N	\N	en	\N	2005-12-03	21	\N
ebooks/17211	A School History of the Great War	\N	\N	en	\N	2005-12-03	146	\N
ebooks/17212	Michelangelo\r\nA Collection of Fifteen Pictures and a Portrait of the Master, with Introduction and Interpretation	\N	\N	en	\N	2005-12-03	143	\N
ebooks/17213	The Future of Islam	\N	\N	en	\N	2005-12-03	124	\N
ebooks/17214	The Quilt that Jack Built; How He Won the Bicycle	\N	\N	en	\N	2005-12-03	11	\N
ebooks/17215	Rembrandt	\N	\N	en	\N	2005-12-03	77	\N
ebooks/17216	Punch, or the London Charivari, Volume 1, Complete	\N	\N	en	\N	2005-12-04	191	\N
ebooks/17217	The Atlantic Monthly, Volume 18, No. 110, December, 1866\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2005-12-04	47	\N
ebooks/17218	The Black Cat: A Play in Three Acts	\N	\N	en	\N	2005-12-04	28	\N
ebooks/17219	La creació d'Eva i altres contes	\N	\N	ca	\N	2005-12-04	30	\N
ebooks/1722	Martin Luther's Large Catechism, translated by Bente and Dau	\N	\N	en	\N	1999-04-01	59	\N
ebooks/17220	Bohemian Society	\N	\N	en	\N	2005-12-04	30	\N
ebooks/17221	History of the Plague in London	\N	\N	en	\N	2005-12-04	404	\N
ebooks/17222	Water Baptism\r\nA Pagan and Jewish Rite but not Christian, Proven by Scripture and History Confirmed by the Lives of Saints Who Were Never Baptized with Water	\N	\N	en	\N	2005-12-04	16	\N
ebooks/17223	Pepita Jiménez	\N	\N	es	\N	2005-12-04	64	\N
ebooks/17224	Chance and Luck	\N	\N	en	\N	2005-12-04	67	\N
ebooks/17226	Emily Fox-Seton\r\nBeing "The Making of a Marchioness" and "The Methods of Lady Walderhurst"	\N	\N	en	\N	2005-12-05	187	\N
ebooks/17227	Rod of the Lone Patrol	\N	\N	en	\N	2005-12-05	9	\N
ebooks/17228	"Swingin Round the Cirkle."\r\nHis Ideas Of Men, Politics, And Things, As Set Forth In\r\nHis Letters To The Public Press, During The Year 1866.	\N	\N	en	\N	2005-12-05	115	\N
ebooks/17229	The Haunted Hour: An Anthology	\N	\N	en	\N	2005-12-05	70	\N
ebooks/1723	Cow-Country	\N	\N	en	\N	1999-04-01	86	\N
ebooks/17230	Alsace, Lorraine et France rhénane\r\nExposé des droits historiques de la France sur toute la rive gauche du Rhin	\N	\N	fr	\N	2005-12-06	9	\N
ebooks/17231	Antiquités d'Herculanum, Tome I. Peintures	\N	\N	fr	\N	2005-12-05	7	\N
ebooks/17232	Antiquités d'Herculanum, Tome II. Peintures	\N	\N	fr	\N	2005-12-05	13	\N
ebooks/17233	Antiquités d'Herculanum, Tome III. Peintures	\N	\N	fr	\N	2005-12-05	9	\N
ebooks/17234	Antiquités d'Herculanum, Tome IV. Bronzes	\N	\N	fr	\N	2005-12-05	9	\N
ebooks/17235	Antiquités d'Herculanum, Tome V. Bronzes	\N	\N	fr	\N	2005-12-05	12	\N
ebooks/17236	Antiquités d'Herculanum, Tome VI. Lampes et candélabres	\N	\N	fr	\N	2005-12-05	10	\N
ebooks/17237	A Man for the Ages: A Story of the Builders of Democracy	\N	\N	en	\N	2005-12-05	36	\N
ebooks/17238	Journal des Goncourt (Deuxième série, premier volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2005-12-06	32	\N
ebooks/17239	The Destiny of Man, Viewed in the Light of His Origin	\N	\N	en	\N	2005-12-06	28	\N
ebooks/1724	Finished	\N	\N	en	\N	2004-11-13	93	\N
ebooks/17240	Le chasseur d'ours	\N	\N	fr	\N	2005-12-06	15	\N
ebooks/17241	Atlantis	\N	\N	en	\N	2005-12-06	72	\N
ebooks/17242	La tombe de fer	\N	\N	fr	\N	2005-12-06	33	\N
ebooks/17243	Full Revelations of a Professional Rat-catcher After 25 Years' Experience	\N	\N	en	\N	2005-12-06	114	\N
ebooks/17244	French Art: Classic and Contemporary Painting and Sculpture	\N	\N	en	\N	2005-12-06	71	\N
ebooks/17245	Chambers's Edinburgh Journal, No. 428\nVolume 17, New Series, March 13, 1852	\N	\N	en	\N	2005-12-06	23	\N
ebooks/17246	The Quest of the Simple Life	\N	\N	en	The house of bondage -- Getting the best out of life -- Getting a living, and living -- Earth-hunger -- Health and economics -- In search of the picturesque -- I find my cottage -- Buying happiness -- How we lived -- Neighbourship -- The wounds of a friend -- Am I right?--The city of the future.	2005-12-06	84	\N
ebooks/17247	A Selection of Books published by Methuen and Co. Ltd., London, 36, Essex Street, W.C, September, 1911	\N	\N	en	\N	2005-12-07	14	\N
ebooks/17248	Histoire de deux enfants d'ouvrier	\N	\N	fr	\N	2005-12-07	61	\N
ebooks/17249	Added Upon\r\nA Story	\N	\N	en	\N	2005-12-07	21	\N
ebooks/1725	Heart of the West	\N	\N	en	Hearts and crosses -- The ransom of Mack -- Telemachus, friend -- The handbook of Hymen -- The pimienta pancakes -- Seats of the haughty -- Hygeia at the Solito -- An afternoon miracle -- The higher abdication -- Cupid a la carte -- The caballero's way -- The sphinx apple -- The missing chord -- A call loan -- The princess and the puma -- The Indian summer of Dry Valley Johnson -- Christmas by injunction -- A chaparral prince -- The reformation of Calliope.	2004-07-27	199	\N
ebooks/17250	Mother West Wind "Where" Stories	\N	\N	en	Where Grandfather Frog Got His Big Mouth -- Where Miser the Trade Rat First Set Up Shop -- Where Yap-Yap the Prairie Dog Used His Wits -- Where Yellow-Wing Got His Liking for the Ground -- Where Little Chief Learned To Make Hay -- Where Glutton the Wolverine Got His Name -- Where Old Mrs. 'Gator Made the First Incubator -- Where Mr. Quack Got His Webbed Feet  -- Where Thunderfoot the Bison Got His Hump -- Where Limberheels Got His Long Tail -- Where Old Mr. Gobbler Got the Strutting Habit -- Where Seek-Seek Got His Pretty Coat -- Where Old Mr. Osprey Learned To Fish -- Where Old Mr. Bob-Cat Left His Honor -- Where Dippy the Loon Got the Name of Being Crazy -- Where Big-Horn Got His Curved Horns.	2005-12-07	66	\N
ebooks/17251	Valentine	\N	\N	fr	\N	2005-12-08	70	\N
ebooks/17252	Le sergent Renaud: Aventures parisiennes	\N	\N	fr	\N	2005-12-08	7	\N
ebooks/17253	Dewey and Other Naval Commanders	\N	\N	en	\N	2005-12-08	99	\N
ebooks/17254	The Slant Book	\N	\N	en	\N	2005-12-08	39	\N
ebooks/17255	The Wings of Icarus: Being the Life of one Emilia Fletcher	\N	\N	en	\N	2005-12-08	26	\N
ebooks/17256	Chambers's Edinburgh Journal, No. 427\nVolume 17, New Series, March 6, 1852	\N	\N	en	\N	2005-12-08	17	\N
ebooks/17257	Isa Pang Bayani	\N	\N	tl	\N	2005-12-08	47	\N
ebooks/17258	Oeuvres de Champlain	\N	\N	fr	\N	2005-12-08	112	\N
ebooks/17259	His Second Wife	\N	\N	en	\N	2005-12-09	16	\N
ebooks/1726	Theaetetus	\N	\N	en	\N	1999-04-01	672	\N
ebooks/17260	Tempest and Sunshine	\N	\N	en	\N	2005-12-12	21	\N
ebooks/17261	Correspondance de Chateaubriand avec la marquise de V...\nUn dernier amour de René	\N	\N	fr	\N	2005-12-09	22	\N
ebooks/17262	Catalogue Of Linguistic Manuscripts In The Library Of The Bureau Of Ethnology. (1881 N 01 / 1879-1880 (Pages 553-578))	\N	\N	en	\N	2005-12-09	18	\N
ebooks/17263	The Astonishing History of Troy Town	\N	\N	en	\N	2005-12-09	85	\N
ebooks/17264	La sirène: Souvenir de Capri	\N	\N	fr	\N	2005-12-09	10	\N
ebooks/17265	Companion to the Bible	\N	\N	en	\N	2005-12-09	128	\N
ebooks/17266	The Banner Boy Scouts; or, The Struggle for Leadership	\N	\N	en	\N	2005-12-09	34	\N
ebooks/17267	Angéline de Montbrun	\N	\N	fr	\N	2005-12-09	14	\N
ebooks/17268	Ontario Teachers' Manuals: History	\N	\N	en	\N	2005-12-09	68	\N
ebooks/17269	Weather and Folk Lore of Peterborough and District	\N	\N	en	\N	2005-12-09	29	\N
ebooks/1727	The Odyssey\r\nRendered into English prose for the use of those who cannot read the original	\N	\N	en	\N	1999-04-01	5429	\N
ebooks/17270	The Interlude of Wealth and Health	\N	\N	en	\N	2005-12-09	19	\N
ebooks/17271	Oeuvres de André Lemoyne\nUne Idylle normande.—Le Moulin des Prés.—Alise d'Évran.	\N	\N	fr	\N	2005-12-09	17	\N
ebooks/17272	A People's Man	\N	\N	en	\N	2005-12-10	11	\N
ebooks/17273	An Exposition of the Last Psalme	\N	\N	en	\N	2005-12-10	11	\N
ebooks/17274	The Investment of Influence: A Study of Social Sympathy and Service	\N	\N	en	\N	2005-12-10	7	\N
ebooks/17275	Navajo Silversmiths\r\nSecond Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1880-1881, Government Printing Office, Washington, 1883, pages 167-178	\N	\N	en	\N	2005-12-10	64	\N
ebooks/17276	The Story of a Candy Rabbit	\N	\N	en	\N	2005-12-10	29	\N
ebooks/17277	The Story of a Monkey on a Stick	\N	\N	en	\N	2005-12-11	16	\N
ebooks/17278	The Women of the Arabs	\N	\N	en	\N	2005-12-11	111	\N
ebooks/17279	The Mormon Prophet	\N	\N	en	\N	2005-12-11	11	\N
ebooks/1728	The Odyssey of Homer	\N	\N	en	\N	1999-04-01	405	\N
ebooks/17280	Anthropology	\N	\N	en	\N	2005-12-11	99	\N
ebooks/17281	Les loups de Paris I. Le club des morts	\N	\N	fr	\N	2005-12-11	14	\N
ebooks/17282	An Alphabet of Old Friends	\N	\N	en	\N	2005-12-11	70	\N
ebooks/17283	The Absurd ABC	\N	\N	en	\N	2005-12-11	160	\N
ebooks/17284	Rome in 1860	\N	\N	en	\N	2005-12-11	29	\N
ebooks/17285	Germinie Lacerteux	\N	\N	fr	\N	2005-12-11	23	\N
ebooks/17286	Indian Linguistic Families of America, North of Mexico\r\nSeventh Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1885-1886, Government Printing Office, Washington, 1891, pages 1-142	\N	\N	en	\N	2005-12-12	63	\N
ebooks/17287	History of France	\N	\N	en	\N	2005-12-12	137	\N
ebooks/17288	Herzegovina; Or, Omer Pacha and the Christian Rebels	\N	\N	en	\N	2005-12-12	35	\N
ebooks/17289	The Dance (by An Antiquary)\nHistoric Illustrations of Dancing from 3300 B.C. to 1911 A.D.	\N	\N	en	\N	2005-12-12	150	\N
ebooks/1729	The Deserted Woman	\N	\N	en	\N	1999-05-01	87	\N
ebooks/17290	The Wonders of Pompeii	\N	\N	en	\N	2005-12-12	69	\N
ebooks/17291	The Luck of Thirteen: Wanderings and Flight through Montenegro and Serbia	\N	\N	en	\N	2005-12-12	86	\N
ebooks/17292	The New Frontiers of Freedom from the Alps to the Ægean	New Frontiers of Freedom from the Alps to the Aegean	\N	en	\N	2005-12-12	62	\N
ebooks/17293	Frédéric Mistral\nPoet and Leader in Provence	\N	\N	en	\N	2005-12-12	134	\N
ebooks/17294	Essays in Liberalism\nBeing the Lectures and Papers Which Were Delivered at the\nLiberal Summer School at Oxford, 1922	\N	\N	en	The League of Nations and the rehabilitation of Europe, by R. Cecil -- The balance of power, by A. F. Pollard -- International disarmament, by Sir F. Maurice -- Reparations and inter-allied debt, by J. M. Keynes -- The outlook for national finance, by J. Stamp -- Free trade, by J. M. Robertson -- India, by H. Grant -- Egypt, by J. A. Spender -- The machinery of government, by R. Muir -- The state and industry, by W. T. Layton -- The regulation of wages, by L. T. Hobhouse -- Unemployment, by H. D. Henderson -- The problem of the mines, by A. D. McNair -- The land question, by A. S. C. Carr -- Agricultural questions, by F. D. Acland.	2005-12-12	162	\N
ebooks/17295	Kauppahuone Playfair ja Kumpp\neli Pumpulilasti ja Sydän	\N	\N	fi	\N	2005-12-12	6	\N
ebooks/17296	Pictures in Colour of the Isle of Wight	\N	\N	en	\N	2005-12-13	22	\N
ebooks/17297	British Highways and Byways from a Motor Car\r\nBeing a Record of a Five Thousand Mile Tour in England, Wales and Scotland	\N	\N	en	\N	2005-12-13	39	\N
ebooks/17298	Argent et Noblesse	\N	\N	fr	\N	2005-12-13	30	\N
ebooks/17299	Fifty Years of Railway Life in England, Scotland and Ireland	\N	\N	en	\N	2005-12-13	84	\N
ebooks/173	The Insidious Dr. Fu Manchu	\N	\N	en	\N	1994-10-01	404	\N
ebooks/1730	Michael, Brother of Jerry	\N	\N	en	\N	1999-05-01	84	\N
ebooks/17300	The Story of Baden-Powell\n'The Wolf That Never Sleeps'	\N	\N	en	\N	2005-12-13	120	\N
ebooks/17301	On With Torchy	\N	\N	en	\N	2005-12-13	41	\N
ebooks/17302	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad\nThe Terminal Station - West	\N	\N	en	\N	2005-12-13	12	\N
ebooks/17303	Chambers's Edinburgh Journal, No. 429\nVolume 17, New Series, March 20, 1852	\N	\N	en	\N	2005-12-14	6	\N
ebooks/17304	Het Leven der Dieren: Deel 1, Hoofdstuk 02: De Halfapen; Hoofdstuk 03: De Vleermuizen	\N	\N	nl	\N	2005-12-14	9	\N
ebooks/17305	Door Centraal-Oceanië\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2005-12-14	13	\N
ebooks/17306	The Condition of the Working-Class in England in 1844\nwith a Preface written in 1892	\N	\N	en	\N	2005-12-13	1225	\N
ebooks/17307	Principles of Teaching	\N	\N	en	\N	2005-12-14	108	\N
ebooks/17308	Sunrise	\N	\N	en	\N	2005-12-14	21	\N
ebooks/17309	The Summons of the Lord of Hosts	\N	\N	en	\N	2005-10-28	36	\N
ebooks/1731	Sister Songs: An Offering to Two Sisters	\N	\N	en	\N	1999-05-01	20	\N
ebooks/17310	Tablets of Bahá'u'lláh Revealed after the Kitab-i-Aqdas	\N	\N	en	\N	2005-10-28	55	\N
ebooks/17311	Le jardinier de la Pompadour	\N	\N	fr	\N	2005-12-15	20	\N
ebooks/17312	Martin Paz	\N	\N	fi	\N	2005-12-15	10	\N
ebooks/17313	Pikku kettuja	\N	\N	fi	\N	2005-12-15	8	\N
ebooks/17314	Five Children and It	\N	\N	en	\N	2005-12-15	1349	\N
ebooks/17315	Abe Lincoln Gets His Chance	\N	\N	en	\N	2005-12-15	49	\N
ebooks/17316	Letters of a Soldier, 1914-1915	\N	\N	en	\N	2005-12-15	104	\N
ebooks/17317	Genio y figura	\N	\N	es	\N	2005-12-16	18	\N
ebooks/17318	Public Speaking	\N	\N	en	\N	2005-12-16	136	\N
ebooks/17319	Chateaubriand	\N	\N	fr	\N	2005-12-16	37	\N
ebooks/1732	The Schoolmistress, and Other Stories	\N	\N	en	The schoolmistress -- A nervous breakdown -- Misery -- Champagne -- After the theatre -- A lady's story -- In exile -- The cattle dealers -- Sorrow -- On official duty -- The first-class passenge -- A tragic actor -- A transgression -- Small fry -- The requiem -- In the coach-house -- Panic fears -- The bet -- The head gardener's story -- The beauties -- The shoemaker and the devil	2006-02-22	739	\N
ebooks/17320	Political and Literary essays, 1908-1913	\N	\N	en	The government of subject races -- Translation and paraphrase -- Sir Alfred Lyall -- Army reform -- The international aspects of free trade -- China -- The capitulations in Egypt -- Disraeli -- Russian romance -- The writing of history -- The Greek anthology -- Lord Milner and party -- The French in Algeria -- The Ottoman empire -- Wellingtoniana -- Burma -- A pseudo-hero of the revolution -- The future of the classics -- An Indian idealist -- The fiscal question in India -- Rome and municipal government -- A royal philosopher -- Ancient art and ritual -- Portuguese slavery -- England and Islam -- Some Indian problems -- The Napoleon of Taine -- Songs, patriotic and national -- Songs, naval and military.	2005-12-16	122	\N
ebooks/17321	History of Egypt, Chaldea, Syria, Babylonia, and Assyria in the Light of Recent Discovery	\N	\N	en	\N	2006-07-08	456	\N
ebooks/17322	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 2 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 2 (of 12)	\N	en	\N	2005-12-16	149	\N
ebooks/17323	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 3 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 3 (of 12)	\N	en	\N	2005-12-16	321	\N
ebooks/17324	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 4 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 4 (of 12)	\N	en	\N	2005-12-16	155	\N
ebooks/17325	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 5 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 5 (of 12)	\N	en	\N	2005-12-16	129	\N
ebooks/17326	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 6 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 6 (of 12)	\N	en	\N	2005-12-16	119	\N
ebooks/17327	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 7 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 7 (of 12)	\N	en	\N	2005-12-16	110	\N
ebooks/17328	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 8 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 8 (of 12)	\N	en	\N	2005-12-16	117	\N
ebooks/17329	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 9 (of 12)	History of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 9 (of 12)	\N	en	\N	2005-12-16	88	\N
ebooks/1733	The Red Cross Girl	\N	\N	en	The Red Cross girl -- The Grand Cross of the Crescent -- The invasion of England -- Blood will tell -- The sailorman -- The mind reader -- The naked man -- The boy who cried wolf -- The card-sharp.	1999-05-01	47	\N
ebooks/17330	History of Egypt From 330 B.C. To the Present Time, Volume 10 (of 12)	\N	\N	en	\N	2005-12-16	62	\N
ebooks/17331	History of Egypt From 330 B.C. To the Present Time, Volume 11 (of 12)	\N	\N	en	\N	2005-12-17	58	\N
ebooks/17332	History of Egypt From 330 B.C. To the Present Time, Volume 12 (of 12)	\N	\N	en	\N	2005-12-17	114	\N
ebooks/17333	Wilt Thou Torchy	\N	\N	en	\N	2005-12-17	22	\N
ebooks/17334	Initiative Psychic Energy\nBeing the Sixth of a Series of Twelve Volumes on the\nApplications of Psychology to the Problems of Personal and\nBusiness Efficiency	\N	\N	en	\N	2005-12-17	64	\N
ebooks/17335	Aventures merveilleuses mais authentiques du capitaine Corcoran, Deuxième partie	\N	\N	fr	\N	2005-12-17	28	\N
ebooks/17336	Plus-Que-Parfait	\N	\N	nl	\N	2005-12-17	9	\N
ebooks/17337	Onder Moeders Vleugels	\N	\N	nl	\N	2005-12-17	193	\N
ebooks/17338	Doña Luz	\N	\N	es	\N	2005-12-17	29	\N
ebooks/17339	Schetsen uit den Kaukasus\r\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2005-12-17	5	\N
ebooks/1734	The Secret Places of the Heart	\N	\N	en	\N	2006-02-22	85	\N
ebooks/17340	Marianela	\N	\N	es	\N	2005-12-17	145	\N
ebooks/17341	Su único hijo	\N	\N	es	\N	2005-12-17	83	\N
ebooks/17342	The Motor Maid	\N	\N	en	\N	2005-12-17	29	\N
ebooks/17343	Brendan's Fabulous Voyage\r\nA Lecture delivered on January 19, 1893, before the Scottish Society of Literature and Art	\N	\N	en	\N	2005-12-18	58	\N
ebooks/17344	Rose d'Amour	\N	\N	fr	\N	2005-12-18	23	\N
ebooks/17345	Histoire comique	\N	\N	fr	\N	2005-12-18	50	\N
ebooks/17346	The Report on Unidentified Flying Objects	\N	\N	en	\N	2005-12-18	134	\N
ebooks/17347	Sonnets, and Sonnets on English Dramatic Poets (1590-1650)\nTaken from The Collected Poetical Works of Algernon Charles\nSwinburne, Vol V.	\N	\N	en	\N	2005-12-18	123	\N
ebooks/17348	Chambers's Edinburgh Journal, No. 432\nVolume 17, New Series, April 10, 1852	\N	\N	en	\N	2005-12-18	20	\N
ebooks/17349	Frank among the Rancheros	\N	\N	en	\N	2005-12-19	24	\N
ebooks/1735	Sophist	\N	\N	en	\N	1999-05-01	400	\N
ebooks/17350	The Practice and Theory of Bolshevism	\N	\N	en	\N	2005-12-19	252	\N
ebooks/17351	The Rivals of Acadia\nAn Old Story of the New World	\N	\N	en	\N	2005-12-19	7	\N
ebooks/17352	The Awakening\r\n(The Resurrection)	\N	\N	en	\N	2005-12-19	125	\N
ebooks/17353	La mer et les marins\nScènes maritimes	\N	\N	fr	\N	2005-12-19	28	\N
ebooks/17354	Cave Regions of the Ozarks and Black Hills	\N	\N	en	\N	2005-12-19	49	\N
ebooks/17355	The Runaway Skyscraper	\N	\N	en	\N	2005-12-19	67	\N
ebooks/17356	Nobody's Man	\N	\N	en	\N	2005-12-19	13	\N
ebooks/17357	The Quickening	\N	\N	en	\N	2005-12-19	59	\N
ebooks/17358	The Romantic Settlement of Lord Selkirk's Colonists\nThe Pioneers of Manitoba	\N	\N	en	\N	2005-12-19	38	\N
ebooks/17359	Arms and the Woman	\N	\N	en	\N	2005-12-19	17	\N
ebooks/1736	The Life and Death of the Lord Cromwell	\N	\N	en	\N	1999-05-01	21	\N
ebooks/17360	Emile Zola, Sa Vie—Son Oeuvre	\N	\N	fr	\N	2005-12-20	92	\N
ebooks/17361	The German Element in Brazil\nColonies and Dialect	\N	\N	en	\N	2005-12-20	24	\N
ebooks/17362	Der Goldene Topf	\N	\N	de	\N	2005-12-20	509	\N
ebooks/17363	Israël en Égypte: Étude sur un oratorio de G.F. Hændel	\N	\N	fr	\N	2005-12-21	5	\N
ebooks/17364	Types of Weltschmerz in German Poetry	\N	\N	en	Introduction -- Hölderlin -- Lenau -- Heine -- Bibliography.	2005-12-21	60	\N
ebooks/17365	Child's Book of Water Birds	\N	\N	en	\N	2005-12-21	29	\N
ebooks/17366	Notes on Nursing: What It Is, and What It Is Not	\N	\N	en	\N	2005-12-21	317	\N
ebooks/17367	First Book in Physiology and Hygiene	\N	\N	en	\N	2005-12-21	78	\N
ebooks/17368	Heaven and its Wonders and Hell	\N	\N	en	\N	2005-12-22	99	\N
ebooks/17369	The Fifth Leicestershire\r\nA Record of the 1/5th Battalion the Leicestershire Regiment, T.F., During the War, 1914-1919.	\N	\N	en	\N	2005-12-22	58	\N
ebooks/1737	Facino Cane	\N	\N	en	\N	2004-09-22	47	\N
ebooks/17370	Prehistoric Textile Fabrics Of The United States, Derived From Impressions On Pottery\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1881-82, Government Printing Office, Washington, 1884, pages 393-425	\N	\N	en	\N	2005-12-22	58	\N
ebooks/17371	Raggedy Andy Stories\r\nIntroducing the Little Rag Brother of Raggedy Ann	\N	\N	en	How Raggedy Andy came -- The nursery dance -- The spinning wheel -- The taffy pull -- The rabbit chase -- The new tin gutter -- Doctor Raggedy Andy -- Raggedy Andy's smile -- The wooden horse -- Making "angels" in the snow -- The singing shell.	2005-12-22	123	\N
ebooks/17372	Marcof le Malouin	\N	\N	fr	\N	2005-12-22	35	\N
ebooks/17373	The Madonna in Art	\N	\N	en	\N	2005-12-22	141	\N
ebooks/17374	Bank of the Manhattan Company, Chartered 1799: A Progressive Commercial Bank	\N	\N	en	\N	2005-12-22	19	\N
ebooks/17375	The Works of Guy de Maupassant, Volume 2	\N	\N	en	Monsieur Parent -- The Father -- A Vagabond -- Useless Beauty -- Fly -- The Mad Woman -- That Pig of a Morin -- The Wooden Shoes -- A Normandy Joke -- A Cock Crowed -- Julot's Opinion -- Mademoiselle -- The Mountebanks -- The Sequel to a Divorce -- The Man with the Dogs -- The Clown -- Babette -- Sympathy -- The Debt -- An Artist -- Mademoiselle Fifi -- The Story of a Farm Girl -- Mamma Stirling -- Lilie Lala -- Madame Tellier's Establishment -- The Bandmaster's Sister -- False Alarm -- Wife and Mistress -- Mad -- An Unfortunate Likeness -- The New Sensation.	2005-12-22	40	\N
ebooks/17417	What Prohibition Has Done to America	\N	\N	en	\N	2005-12-30	80	\N
ebooks/17418	The Black Pearl	\N	\N	en	\N	2005-12-30	44	\N
ebooks/1742	Miss Civilization: A Comedy in One Act	\N	\N	en	\N	1999-05-01	39	\N
ebooks/17420	Journal des Goncourt (Deuxième série, deuxième volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2005-12-30	23	\N
ebooks/17421	Emperor Quartet op.76 no.3., 2nd movement\nArranged for solo guitar	\N	\N	en	\N	2005-12-31	11	\N
ebooks/17422	Fine Knacks for Ladies	\N	\N	en	\N	2005-12-31	36	\N
ebooks/17376	The Works of Guy de Maupassant, Volume 3	\N	\N	en	The Viaticum -- The Relics -- The Thief -- A Rupture -- A Useful House -- The Accent -- Ghosts -- Crash -- An Honest Ideal -- Stable Perfume -- The Ill-Omened Groom -- An Exotic Prince -- Virtue in the Ballet -- In His Sweetheart's Livery -- Delila -- A Mesalliance -- Bertha -- Abandoned -- A Night in Whitechapel -- Countess Satan -- Kind Girls -- Profitable Business -- Violated -- Jeroboam -- The Log -- Margot's Tapers -- Caught in the Very Act -- The Confession -- Was It a Dream -- The Last Step -- The Will -- A Country Excursion -- The Lancer's Wife -- The Colonel's Ideas -- One Evening -- The Hermaphrodite -- Marroca -- An Artifice -- The Assignation -- An Adventure -- The Double Pins -- Under the Yoke -- The Real One and the Other -- The Upstart -- The Carter's Wench -- The Marquis -- The Bed -- An Adventure in Paris -- Madame Baptiste -- Happiness.	2005-12-22	159	\N
ebooks/17377	The Works of Guy de Maupassant, Volume 4	\N	\N	en	The Old Maid -- The Awakening -- In the Spring -- The Jennet -- Rust -- The Substitute -- The Relic -- The Man with the Blue Eyes -- Allouma -- A Family Affair -- The Odalisque of Senichou -- A Good Match -- A Fashionable Woman -- The Carnival of Love -- A Deer Park in the Provinces -- The White Lady -- Caught -- Christmas Eve -- Words of Love -- A Divorce Case -- Who Knows? -- Simon's Papa -- Paul's Mistress -- The Rabbit -- The Twenty-Five Francs of the Mother Superior -- The Venus of Braniza -- La Morillonne -- Waiter, A "Bock" -- Regret -- The Port -- The Hermit -- The Orderly -- Duchoux -- Old Amable -- Magnetism.	2005-12-22	70	\N
ebooks/17378	Successful Recitations	\N	\N	en	\N	2005-12-22	29	\N
ebooks/17379	Quer Durch Borneo\r\nErgebnisse seiner Reisen in den Jahren 1894, 1896-97 und 1898-1900; Erster Teil	\N	\N	de	\N	2005-12-23	139	\N
ebooks/1738	Statesman	\N	\N	en	\N	1999-05-01	121	\N
ebooks/17380	Palestiinassa\nMatkamuistelmia	\N	\N	fi	\N	2005-12-23	8	\N
ebooks/17381	What Timmy Did	\N	\N	en	\N	2005-12-23	19	\N
ebooks/17382	A Visit From Saint Nicholas	Night before Christmas	\N	en	\N	2005-12-23	80	\N
ebooks/17383	Quer Durch Borneo\r\nErgebnisse seiner Reisen in den Jahren 1894, 1896-97 und 1898-1900; Zweiter Teil	\N	\N	de	\N	2005-12-23	25	\N
ebooks/17384	The Foundations of Geometry	\N	\N	en	\N	2005-12-23	445	\N
ebooks/17385	100 New Yorkers of the 1970s	One Hundred New Yorkers of the 1970's	\N	en	Cleveland Amory -- Maxene Andrews -- Lucie Arnaz -- Adrien Arpel -- Isaac Asimov -- George Balanchine -- Clive Barnes -- Franz Beckenbauer -- Himan Brown -- Ferris Butler -- Sammy Cahn -- Hugh Carey -- Craig Claiborne -- Marc Connelly -- Tony Craig -- Rodney Dangerfield -- Jan De Ruth -- Mignon Dunn -- Douglas Fairbanks Jr. -- Lee Falk -- Barry Farber -- Suzanne Farrell -- Jules Feiffer -- Geraldine Fitzgerald -- Joan Fontaine -- Betty Friedan -- Arthur Frommer -- William Gaines -- Ralph Ginzburg -- Lillian Gish -- Milton Glaser -- Paul Goldberger -- Milton Goldman -- Tammy Grimes -- Delores Hall -- Lionel Hampton -- David Hawk -- Walter Hoving -- Jay Jacobs -- Raul Julia -- Bob Kane -- Lenore Kasdorf -- Brian Keith -- Harold Kennedy -- Anna Kisselgoff -- George Lang -- Ruth Laredo -- Stan Lee -- John Leonard -- John Lindsay -- Alan Lomax -- Peter Maas -- Leonard Maltin -- Jean Marsh -- Jackie Mason -- Malachy Mccourt -- Meat Loaf -- Ann Miller -- Sherrill Milnes -- Carlos Montoya -- Melba Moore -- Michael Moriarty -- LeRoy Neiman -- Arnold Newman -- Edwin Newman -- Larry O'Brien -- Maureen O'Sullivan -- Betsy Palmer -- Jan Peerce -- George Plimpton -- Otto Preminger -- Charles Rangel -- Joe Raposo -- Mason Reese -- Marty Reisman -- Ruggiero Ricci -- Buddy Rich -- Geraldo Rivera -- Ned Rorem -- Julius Rudel -- Dr. Lee Salk -- Francesco Scavullo -- Roger Sessions -- Dick Shawn -- George Shearing -- Reid Shelton -- Bobby Short -- Beverly Sills -- George Singer -- Gregg Smith -- Liz Smith -- Tom & Dick Smothers -- Victor Temkin -- John Tesh -- Richard Thomas -- Andy Warhol -- Arnold Weissberger -- Tom Wicker -- Tom Wolfe -- Pinchas Zukerman.	2005-12-24	139	\N
ebooks/17386	The Leading Facts of English History	\N	\N	en	\N	2005-12-25	40	\N
ebooks/17387	Mr. Bamboo and the Honorable Little God\nA Christmas Story	\N	\N	en	\N	2005-12-25	8	\N
ebooks/17388	Andrew Marvell	\N	\N	en	\N	2005-12-25	86	\N
ebooks/17389	The Dreamer: A Romantic Rendering of the Life-Story of Edgar Allan Poe	\N	\N	en	\N	2005-12-25	15	\N
ebooks/1739	The Black Death, and The Dancing Mania	\N	\N	en	\N	1999-05-01	169	\N
ebooks/17390	Hearts and Masks	\N	\N	en	\N	2005-12-25	36	\N
ebooks/17391	The Princess Elopes	\N	\N	en	\N	2005-12-25	35	\N
ebooks/17392	O Perfect Love: Wedding Song	\N	\N	en	\N	2005-12-25	13	\N
ebooks/17393	Men and Women	\N	\N	en	\N	2005-12-26	130	\N
ebooks/17394	The Mantooth	\N	\N	en	\N	2005-12-26	24	\N
ebooks/17395	The Book of Art for Young People	\N	\N	en	\N	2005-12-26	173	\N
ebooks/17396	The Secret Garden	\N	\N	en	\N	2005-12-26	4500	\N
ebooks/17397	Punch, or the London Charivari, Vol. 159, 1920-10-06	\N	\N	en	\N	2005-12-26	10	\N
ebooks/17398	The Cabman's Story\nThe Mysteries of a London 'Growler'	\N	\N	en	\N	2005-12-26	61	\N
ebooks/17399	Tribulat Bonhomet	\N	\N	fr	Le Tueur de cygnes -- Motion du Dr Tribulat Bonhomet touchant l'utilisation des tremblements de terre -- Le Banquet des Éventualistes -- Claire Lenoir -- Les Visions merveilleuses du Dr Tribulat Bonhomet.	2005-12-26	11	\N
ebooks/174	The Picture of Dorian Gray	\N	\N	en	\N	1994-10-01	15797	\N
ebooks/1740	The Flying U's Last Stand	\N	\N	en	\N	1999-05-01	156	\N
ebooks/17400	The Wright's Chaste Wife\nA Merry Tale (about 1462)	\N	\N	enm	\N	2005-12-26	62	\N
ebooks/17401	The Time Machine	\N	\N	en	\N	2005-12-26	235	\N
ebooks/17402	The Adventures of Kathlyn	\N	\N	en	\N	2005-12-27	27	\N
ebooks/17403	The Cornet of Horse: A Tale of Marlborough's Wars	\N	\N	en	\N	2005-12-27	57	\N
ebooks/17404	Kinship Organisations and Group Marriage in Australia	\N	\N	en	\N	2005-12-28	98	\N
ebooks/17405	The Art of War	Sunzi bing fa. English	\N	en	\N	2005-12-28	748	\N
ebooks/17406	Un viaje de novios	\N	\N	es	\N	2005-12-28	30	\N
ebooks/17407	A Journal of the Swedish Embassy in the Years 1653 and 1654, Vol II.	\N	\N	en	\N	2005-12-28	43	\N
ebooks/17408	The Florentine Painters of the Renaissance\nWith An Index To Their Works	\N	\N	en	\N	2005-12-28	331	\N
ebooks/17409	St. Nicholas Magazine for Boys and Girls, Vol. 5, September 1878, No. 11	\N	\N	en	\N	2005-12-28	25	\N
ebooks/1741	The White Moll	\N	\N	en	\N	1999-05-01	38	\N
ebooks/17410	Ànimes atuïdes	\N	\N	ca	\N	2005-12-28	25	\N
ebooks/17411	Historic Doubts on the Life and Reign of King Richard the Third	\N	\N	en	\N	2005-12-28	24	\N
ebooks/17412	The Bobbsey Twins\r\nOr, Merry Days Indoors and Out	\N	\N	en	\N	2005-12-28	173	\N
ebooks/17413	Mein Weg als Deutscher und Jude	\N	\N	de	\N	2005-12-29	56	\N
ebooks/17414	The Blood Ship	\N	\N	en	\N	2005-12-30	9	\N
ebooks/17415	Money Island	\N	\N	en	Money Island -- The conquest of Jamesby.	2005-12-30	32	\N
ebooks/17416	A Critical Examination of Socialism	\N	\N	en	\N	2005-12-30	23	\N
ebooks/17423	Theme from Mozart's Piano Sonata in A major, K.331\nArranged for Solo Guitar	\N	\N	en	\N	2005-12-31	24	\N
ebooks/17424	Eternal Father, Strong to Save\na.k.a., Navy Hymn	\N	\N	en	\N	2005-12-31	14	\N
ebooks/17425	La Falo de Uŝero-Domo	The Fall of the House of Usher. Esperanto	\N	eo	\N	2006-01-31	24	\N
ebooks/17426	The Marvelous Land Of Oz	\N	\N	en	\N	2005-12-29	26	\N
ebooks/17427	President Wilson's Addresses	\N	\N	en	\N	2005-12-31	57	\N
ebooks/17428	Pembroke: A Novel	\N	\N	en	\N	2005-12-31	35	\N
ebooks/17429	The Story of Dago	\N	\N	en	\N	2005-12-31	10	\N
ebooks/1743	Twelve Stories and a Dream	12 Stories and a Dream	\N	en	Filmer -- The magic shop -- The valley of spiders -- The truth about Pyecraft -- Mr. Skelmersdale in fairyland -- The story of the inexperienced ghost -- Jimmy Goggles the god -- The new accelerator -- Mr. Ledbetter's vacation -- The stolen body -- Mr. Brisher's treasure -- Miss Winchelsea's heart -- A dream of Armageddon.	1999-05-01	322	\N
ebooks/17430	Morsamor\nperegrinaciones heroicas y lances de amor y fortuna de\nMiguel de Zuheros y Tiburcio de Simahonda	\N	\N	es	\N	2005-12-31	21	\N
ebooks/17431	Korte Arabesken: Bébert le Boucher en André le Pêcheur	\N	\N	nl	\N	2005-12-31	17	\N
ebooks/17432	Van Peking naar Parijs per auto\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2005-12-31	24	\N
ebooks/17433	Arkansas Governors and United States Senators	\N	\N	en	\N	2005-12-31	6	\N
ebooks/17434	The Thin Red Line; and Blue Blood	\N	\N	en	\N	2005-12-31	30	\N
ebooks/17435	The Days of Mohammed	\N	\N	en	\N	2005-12-31	13	\N
ebooks/17436	The Queen's Cup	\N	\N	en	\N	2005-12-31	42	\N
ebooks/17437	Health and Education	\N	\N	en	The science of health -- The two breaths -- The tree of knowledge -- Nausicaa in London; or, The lower education of woman -- The air-mothers -- Thrift -- The study of natural history -- On bio-geology -- Heroism -- Superstition -- Science -- Grots and groves -- George Buchanan, scholar -- Rondelet, the Huguenot naturalist -- Vesalius, the anatomist.	2005-12-31	68	\N
ebooks/17438	Mrs. Wilson's Cook Book\nNumerous New Recipes Based on Present Economic Conditions	\N	\N	en	\N	2006-01-01	185	\N
ebooks/17439	Mother's Remedies\r\nOver One Thousand Tried and Tested Remedies from Mothers of the United States and Canada	\N	\N	en	\N	2006-01-01	84	\N
ebooks/1744	Philebus	\N	\N	en	\N	1999-05-01	197	\N
ebooks/17440	Amadis of Gaul, an opera\r\nAs it is perform'd at the King’s Theatre in the Hay-market	Amadigi di Gaula	\N	it	\N	2006-01-01	75	\N
ebooks/17441	Casaysayan ng Catotohanang Buhay ng Haring Clodeveo at Reyna Clotilde sa Reyno nang Francia	Kasaysayan ng Katotohanang Buhay ng Haring Clodeveo at Reyna Clotilde sa Reyno nang Francia	\N	tl	\N	2006-01-01	45	\N
ebooks/17442	The Guinea Stamp: A Tale of Modern Glasgow	\N	\N	en	\N	2006-01-01	44	\N
ebooks/17443	Un faccioso más y algunos frailes menos	\N	\N	es	\N	2006-01-02	34	\N
ebooks/17444	General Scott	\N	\N	en	\N	2006-01-01	64	\N
ebooks/17445	Bearslayer\nA free translation from the unrhymed Latvian into English heroic verse	\N	\N	en	\N	2006-01-02	43	\N
ebooks/17446	The Second Honeymoon	\N	\N	en	\N	2006-01-02	17	\N
ebooks/17447	Pikakuvia 1867 katovuodesta ja sen seurauksista	\N	\N	fi	\N	2006-01-02	10	\N
ebooks/17448	The Auld Doctor and other Poems and Songs in Scots	\N	\N	en	\N	2006-01-02	5	\N
ebooks/17449	Mining Laws of Ohio, 1921	\N	\N	en	\N	2006-01-03	20	\N
ebooks/1745	The Poetical Works of John Milton	\N	\N	en	PREFACE by the Rev. H. C. Beeching, M. A.\r\nTHE STATIONER TO THE READER.\r\nMISCELLANEOUS POEMS.\r\nON THE MORNING OF CHRISTS NATIVITY. / Compos'd 1629.\r\nThe Hymn.\r\nTHE PASSION.\r\nOn Time.\r\nUPON THE CIRCUMCISION.\r\nAT A SOLEMN MUSICK.\r\nAN EPITAPH ON THE MARCHIONESS OF WINCHESTER.\r\nSONG ON MAY MORNING.\r\nON SHAKESPEAR.  1630.\r\nANOTHER ON THE SAME.\r\nL'ALLEGRO.\r\nIL PENSEROSO.\r\nSONNETS.\r\nARCADES.\r\nLYCIDAS.\r\nA MASK PRESENTED At LUDLOW-Castle, 1634. &c.\r\nPOEMS ADDED IN THE 1673 EDITION.\r\nSONNETS.\r\nOn the new forcers of Conscience under the Long PARLIAMENT.\r\nON THE LORD GEN. FAIRFAX AT THE SEIGE OF COLCHESTER.\r\nTO SR HENRY VANE THE YOUNGER.\r\nTO MR. CYRIACK SKINNER UPON HIS BLINDNESS.\r\nCOLLECTION OF PASSAGES TRANSLATED IN THE PROSE WRITINGS.\r\n[From Of Reformation in England, 1641.]\r\n[From Reason of Church Government,  1641.]\r\n[From Apology for Smectymnuus, 1642.]\r\n[From Areopagitica, 1644.]\r\n[From Tetrachordon, 1645.]\r\n[From The Tenure of Kings and Magistrates, 1649.]\r\n[From History of Britain, 1670.]\r\nPARADISE LOST.\r\nPARADISE REGAIN'D.\r\nSAMSON AGONISTES\r\nThe ARGUMENT.\r\nAPPENDIX.\r\nON TIME	1999-05-01	554	\N
ebooks/17450	The Part Borne by the Dutch in the Discovery of Australia 1606-1765	\N	\N	en	\N	2006-01-03	304	\N
ebooks/17451	Sign Language Among North American Indians Compared With That Among Other Peoples And Deaf-Mutes\r\nFirst Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1879-1880, Government Printing Office, Washington, 1881, pages 263-552	\N	\N	en	\N	2006-01-03	239	\N
ebooks/17452	Adventures in Criticism	\N	\N	en	Chaucer -- "The passionate pilgrim" -- Shakespeare's lyrics -- Samuel Daniel -- William Browne -- Thomas Carew -- "Robinson Crusoe" -- Lawrence Sterne -- Scott and Burns -- Charles Reade -- Henry Kingsley -- Alexander William Kinglake -- C. S. C. and J. K. S -- Robert Louis Stevenson -- M. Zola -- Selection -- Externals -- Club talk -- Excursionists in poetry -- The popular conception of a poet -- Poets on their own art -- The attitude of the public towards letters -- A case of bookstall censorship -- The poor little penny dreadful -- Ibsen's "Peer Gynt" -- Mr. Swinburne's later manner -- A morning with a book -- Mr. John Davidson -- Björnsterne Björnson -- Mr. George Moore -- Mrs. Margaret L. Woods -- Mr. Hall Caine -- Mr. Anthony Hope -- "Trilby" -- Mr. Stockton -- Bow-wow -- Of seasonal numbers.	2006-01-03	42	\N
ebooks/17453	Up in Ardmuirland	\N	\N	en	Personal -- Memories -- Archie -- Golden dreams -- "Dominie Dick" -- Bildy -- Smugglers -- Phenomena -- Spring's return -- A rustic pastor -- A sprig of shamrock -- Penny.	2006-01-04	8	\N
ebooks/17454	Chr. M. Wieland's Biographie	\N	\N	de	\N	2006-01-04	16	\N
ebooks/17455	The Poison Tree: A Tale of Hindu Life in Bengal	Bisha Briksha	\N	en	\N	2006-01-04	125	\N
ebooks/17456	The Romance of a Christmas Card	\N	\N	en	\N	2006-01-04	27	\N
ebooks/17457	Une vie	\N	\N	fr	\N	2006-01-04	82	\N
ebooks/17458	Le Roman Historique a l'Epoque Romantique - Essai sur l'Influence de Walter Scott	\N	\N	fr	\N	2006-01-04	5	\N
ebooks/17459	Florence historique, monumentale, artistique	\N	\N	fr	\N	2006-01-04	52	\N
ebooks/17498	When Knighthood Was in Flower\nor, the Love Story of Charles Brandon and Mary Tudor the King's Sister, and Happening in the Reign of His August Majesty King Henry the Eighth	\N	\N	en	\N	2006-01-13	77	\N
ebooks/175	The Phantom of the Opera	Fantôme de l'Opéra. English	\N	en	\N	1994-10-01	2301	\N
ebooks/17500	The Return of the Native	\N	\N	en	\N	2006-01-12	77	\N
ebooks/17501	Socrate et sa femme	\N	\N	fr	\N	2006-01-12	15	\N
ebooks/17502	Pen Drawing: An Illustrated Treatise	\N	\N	en	\N	2006-01-12	244	\N
ebooks/1746	New Collected Rhymes	\N	\N	en	In Augustinum Dobson -- How the Maid Marched from Blois -- Lone Places of the Deer -- An Old Song -- Jacobite "Auld Lang Syne" -- The Prince's Birthday -- The Tenth of June, 1715 -- White Rose Day -- Red and White Roses -- The Bonnie Banks o' Loch Lomond -- Kenmure -- Culloden -- The Last of the Leal -- Jeanne d'Arc -- To Helen -- Ballade of Dead Cricketers -- Brahma -- Gainsborough Ghosts -- A Remonstrance with the Fair -- Rhyme of Rhymes -- Rhyme of Oxford Cockney Rhymes -- Rococo -- The Food of Fiction -- "A Highly Valuable Chain of Thoughts" -- Matrimony -- Piscatori Piscator -- The Contented Angler -- Off my Game -- The Property of a Gentleman who has Given up Collecting -- The Ballade of the Subconscious Self -- Ballade of the Optimist -- Zimbabwe -- Love's Cryptogram -- Tusitala -- Disdainful Diaphenia -- Tall Salmacis -- What Francesco said of the Jubilee -- The Poet and the Jubilee -- On any Beach -- Ode of Jubilee -- Jubilee before Revolution -- French Peasant Songs -- The Young Ruthven -- The Queen o' Spain and the Bauld McLean -- Keith of Craigentolly.	1999-05-01	21	\N
ebooks/17460	Lorna Doone: A Romance of Exmoor	\N	\N	en	\N	2006-01-04	426	\N
ebooks/17461	The Great German Composers	\N	\N	en	Bach -- Handel -- Gluck -- Haydn -- Mozart -- Beethoven -- Schubert, Schumann, and Franz -- Chopin -- Weber -- Mendelssohn -- Richard Wagner.	2006-01-04	127	\N
ebooks/17462	Great Italian and French Composers	\N	\N	en	Palestrina -- Piccini, Paisiello, and Cimarosa -- Rossini -- Verdi -- Cherubini and his predecessors -- Méhul, Spontini, and Halévy -- Boïeldieu and Auber -- Meyerbeer -- Gounod and Thomas -- Berlioz.	2006-01-04	58	\N
ebooks/17463	Great Violinists and Pianists	\N	\N	en	The violin and early violinists -- Viotti -- Ludwig Spohr -- Nicolo Paganini -- De Bériot -- Ole Bull -- Muzio Clementi -- Moscheles -- The Schumanns and Chopin -- Thalberg and Gottschalk -- Franz Liszt.	2006-01-04	75	\N
ebooks/17464	Great Singers, First Series\nFaustina Bordoni To Henrietta Sontag	\N	\N	en	Faustina Bordoni -- Catarina Gabrielli -- Sophie Arnould -- Elizabeth Billington and her contemporaries -- Angelica Catalani -- Giuditta Pasta -- Henrietta Sontag.	2006-01-04	35	\N
ebooks/17465	Great Singers, Second Series\nMalibran To Titiens	\N	\N	en	Maria Felicia Malibran -- Wilhelmina Schröder-Dervient -- Giulia Grisi -- Pauline Viardot -- Fanny Persiani -- Marietta Alboni -- Jenny Lind -- Sophie Cruvelli -- Theresa Titiens.	2006-01-04	88	\N
ebooks/17466	St. Nicholas Magazine for Boys and Girls, Vol. 5, October 1878, No. 12	\N	\N	en	\N	2006-01-05	70	\N
ebooks/17467	Effie Maurice\nOr What do I Love Best	\N	\N	en	\N	2006-01-05	9	\N
ebooks/17468	Relikwieën uit onzen Heldentijd\r\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-01-05	10	\N
ebooks/17469	Berry and Co.	Berry and Company	\N	en	\N	2006-01-05	65	\N
ebooks/1747	The Red Seal	\N	\N	en	\N	1999-05-01	31	\N
ebooks/17470	On the Art of Writing\nLectures delivered in the University of Cambridge 1913-1914	\N	\N	en	\N	2006-01-05	114	\N
ebooks/17471	Punch, or the London Charivari, Volume 152, February 14, 1917	\N	\N	en	\N	2006-01-05	11	\N
ebooks/17472	Yorkshire Ditties, First Series\nTo Which Is Added The Cream Of Wit And Humour From His Popular Writings	\N	\N	en	Bite Bigger -- To th' Swallow -- Plenty o' Brass -- Th' Little Stranger -- Babby Burds -- Wayvin Mewsic -- That's a Fact -- Stop at Hooam -- The Short Timer -- Th' First o'th' Soart -- Lines on Finding a Butterfly in a Weaving Shed -- Uncle Ben -- The New Year's Resolve -- The Old Bachelor's Story -- Aght o' Wark -- Another Babby -- The Little Black Hand -- Lily's Gooan -- My Native Twang -- Shoo's thi' Sister -- Persevere -- To a Roadside Flower -- The New Year -- Valentine Day -- March Winds -- April Fooils -- Policeman's Scrape -- Information -- Watterin' Places -- Flaar Shows -- October Ale -- Force of Example -- Gunpaader Plot -- Th' Last Month -- Meditated Strike -- New Year's Parties -- Smiles, Tears, Getting on -- Mysterious Disappearance -- Sam it up -- Fooils -- Cleanin' Daan Month -- Hay-making -- Hollingworth Lake -- Plagues -- End o'th' Year -- Scientific -- Valentine Dream	2006-01-06	85	\N
ebooks/17473	Przyjaciel Dziatek\nWierszyki dla — Dziatwy Polskiej w Ameryce	\N	\N	pl	\N	2006-01-07	22	\N
ebooks/17474	How to Listen to Music, 7th ed.\nHints and Suggestions to Untaught Lovers of the Art	\N	\N	en	\N	2006-01-07	205	\N
ebooks/17475	The Lobster Fishery of Maine\r\nBulletin of the United States Fish Commission, Vol. 19, Pages 241-265, 1899	\N	\N	en	\N	2006-01-07	20	\N
ebooks/17476	Talks on Talking	\N	\N	en	\N	2006-01-07	57	\N
ebooks/17477	The Trail Horde	\N	\N	en	\N	2006-01-07	29	\N
ebooks/17478	Great Pictures, As Seen and Described by Famous Writers	\N	\N	en	\N	2006-01-07	115	\N
ebooks/17479	Ang Mahusay na Paraan nang Pag-Gamot sa manga Maysaquit	Avis au peuple sur sa santé. Tagalog	\N	tl	\N	2006-01-08	83	\N
ebooks/1748	Other People's Money	\N	\N	en	\N	1999-05-01	86	\N
ebooks/17480	The Digger Movement in the Days of the Commonwealth\nAs Revealed in the Writings of Gerrard Winstanley, the Digger, Mystic and Rationalist, Communist and Social Reformer	\N	\N	en	\N	2006-01-08	43	\N
ebooks/17481	The Parts Men Play	\N	\N	en	\N	2006-01-09	15	\N
ebooks/17482	La Aventuroj de Alicio en Mirlando	Alice's adventures in Wonderland. Esperanto	\N	eo	\N	2006-01-09	186	\N
ebooks/17483	The Olden Time Series, Vol. 3: New-England Sunday\nGleanings Chiefly From Old Newspapers Of Boston And Salem, Massachusetts	\N	\N	en	\N	2006-01-09	45	\N
ebooks/17484	Poëzy\r\nNieuwe Bloemlezing uit de dichtwerken van J.J.L ten Kate	\N	\N	nl	\N	2006-01-09	5	\N
ebooks/17485	History and Comprehensive Description of Loudoun County, Virginia	\N	\N	en	\N	2006-01-09	18	\N
ebooks/17486	Lukemisia lapsille 8	\N	\N	fi	\N	2006-01-09	15	\N
ebooks/17487	Casa Grande Ruin\r\nThirteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1891-92, Government Printing Office, Washington, 1896, pages 289-318	\N	\N	en	\N	2006-01-10	11	\N
ebooks/17488	The Repair of Casa Grande Ruin, Arizona, in 1891\r\nFifteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1893-94, Government Printing Office, Washington, 1897, pages 315-348	\N	\N	en	\N	2006-01-10	17	\N
ebooks/17489	Les misérables Tome I: Fantine	\N	\N	fr	\N	2006-01-10	930	\N
ebooks/1749	Cousin Betty	La cousine Bette. English	\N	en	\N	1999-05-01	229	\N
ebooks/17490	The Memorable Thoughts of Socrates	\N	\N	en	\N	2006-01-10	230	\N
ebooks/17491	La Tribuna	\N	\N	es	\N	2006-01-11	27	\N
ebooks/17492	Six Little Bunkers at Cousin Tom's	\N	\N	en	\N	2006-01-11	61	\N
ebooks/17493	Les misérables Tome II: Cosette	\N	\N	fr	\N	2006-01-11	241	\N
ebooks/17494	Les misérables Tome III: Marius	\N	\N	fr	\N	2006-01-11	186	\N
ebooks/17495	The Stolen Singer	\N	\N	en	\N	2006-01-11	55	\N
ebooks/17496	Elsie at Home	\N	\N	en	\N	2006-01-12	81	\N
ebooks/17497	Ole Mammy's Torment	\N	\N	en	\N	2006-01-12	48	\N
ebooks/17499	A Jolly by Josh	\N	\N	en	\N	2006-01-13	5	\N
ebooks/1750	Laws	\N	\N	en	\N	1999-05-01	876	\N
ebooks/17503	Os meus amores: contos e balladas	Os meus amores: Contos e baladas	\N	pt	Idyllio rustico -- Sultão -- Ultima dadiva -- Preludios de festa -- Typos da terra -- Vae Victoribus -- Maricas -- Para a escola -- Tragedia rustica -- Abyssus abyssum -- Mãe -- Arrulhos -- Batalhas domesticas.	2006-01-12	35	\N
ebooks/17504	The Mintage: Being Ten Stories & One More	\N	\N	en	Five babies -- To the west -- Simeon Stylites the Syrian -- Battle of the Little Big Horn -- Sam -- Cleopatra and Cæsar -- A special occasion -- Uncle Joe and Aunt Melinda -- Billy and the book -- John the Baptist and Salome -- The master.	2006-01-12	19	\N
ebooks/17505	Journal des Goncourt (Deuxième série, troisième volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2006-01-12	28	\N
ebooks/17506	A Little Mother to the Others	\N	\N	en	\N	2006-01-12	124	\N
ebooks/17507	Everybody's Lonesome: A True Fairy Story	\N	\N	en	\N	2006-01-12	12	\N
ebooks/17508	Certain Personal Matters	\N	\N	en	\N	2006-01-12	124	\N
ebooks/17509	Le renard	Reineke Fuchs. French	\N	fr	\N	2006-01-13	30	\N
ebooks/1751	Twilight Land	\N	\N	en	Introduction -- The stool of fortune -- The talisman of Solomon -- Ill-luck and the fiddler -- Empty bottles -- Good gifts and a fool's folly -- The good of a few words -- Woman's wit -- A piece of good luck -- The fruit of happiness -- Not a pin to choose -- Much shall have more and little shall have less -- Wisdom's wages and folly's pay -- The enchanted island -- All things are as fate wills -- Where to lay the blame -- The salt of life.	1999-05-01	69	\N
ebooks/17510	When the Yule Log Burns: A Christmas Story	\N	\N	en	\N	2006-01-13	30	\N
ebooks/17511	Foch the Man: A Life of the Supreme Commander of the Allied Armies	\N	\N	en	\N	2006-01-14	60	\N
ebooks/17512	Prairie Farmer, Vol. 56: No. 1, January 5, 1884.\nA Weekly Journal for the Farm, Orchard and Fireside	\N	\N	en	\N	2006-01-14	324	\N
ebooks/17513	St. Nicholas Magazine for Boys and Girls, Vol. 5, Nov 1877-Nov 1878\nNo 1, Nov 1877	\N	\N	en	\N	2006-01-14	96	\N
ebooks/17514	The Garden, You, and I	\N	\N	en	\N	2006-01-14	261	\N
ebooks/17515	A Relíquia	\N	\N	pt	\N	2006-01-14	106	\N
ebooks/17516	L'Argent	\N	\N	fr	\N	2006-01-15	203	\N
ebooks/17517	L'Œuvre	L'oeuvre	\N	fr	\N	2006-01-15	112	\N
ebooks/17518	Les misérables Tome IV: L'idylle rue Plumet et l'épopée rue Saint-Denis	\N	\N	fr	\N	2006-01-15	211	\N
ebooks/17519	Les misérables Tome V: Jean Valjean	\N	\N	fr	\N	2006-01-15	182	\N
ebooks/1752	El Dorado: An Adventure of the Scarlet Pimpernel	\N	\N	en	\N	1999-05-01	158	\N
ebooks/17520	Letters of the Right Honourable Lady M—y W—y M—e\nWritten during Her Travels in Europe, Asia and Africa to Persons of Distinction, Men of Letters, &c. in Different Parts of Europe	Letters of the Right Honourable Lady Mary Wortley Montague	\N	en	\N	2006-01-15	181	\N
ebooks/17521	Everychild\r\nA Story Which The Old May Interpret to the Young and Which the Young May Interpret to the Old	\N	\N	en	\N	2006-01-16	37	\N
ebooks/17522	Practical Essays	\N	\N	en	Common errors on the mind -- Errors of suppressed correlatives -- The civil service examinations -- The classical controversy: its present aspect -- Metaphysics and debating societies -- The university ideal, past and present -- The art of study -- Religious tests and subscriptions -- Procedure of deliberative bodies.	2006-01-23	48	\N
ebooks/17523	Een twaalftal samenspraken\r\nTot inleiding: Cd. Busken Huet's beschouwing over Erasmus	\N	\N	nl	\N	2006-01-23	64	\N
ebooks/17524	Dramatische werken	\N	\N	nl	Steunpilaren der Maatschappij --  Nora (Een Poppenhuis) -- Spoken -- Een Vijand des Volks	2006-01-23	51	\N
ebooks/17525	De Zwarte Kost	\N	\N	nl	\N	2006-01-23	14	\N
ebooks/17526	Sprotje heeft een dienst	\N	\N	nl	\N	2006-01-16	3	\N
ebooks/17527	De Verdelgingsoorlog der Yankees tegen de Apachen-indianen\r\nDe Aarde en haar Volken, 1873	\N	\N	nl	De Verdelgingsoorlog der Yankees tegen de Apachen-indianen -- Een bijschrift bij de platen -- Twee Kasteelen -- Bijdrage tot de Statistiek van het Russische Rijk.	2006-01-16	14	\N
ebooks/17528	Stanley's tocht ter opsporing van Livingstone\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-01-16	10	\N
ebooks/17529	Othello	\N	\N	fi	\N	2006-01-16	27	\N
ebooks/1753	Swan Song	\N	\N	en	\N	2006-02-22	208	\N
ebooks/17530	Maida's Little Shop	\N	\N	en	\N	2006-01-16	154	\N
ebooks/17531	The Botanical Magazine, Vol. 02\r\nOr, Flower-Garden Displayed	\N	\N	en	[37]—Chironia Frutescens.\r\n[38]—Viburnum Tinus.\r\n[39]—Franklin's Tartar.\r\n[40]—Trillium sessile.\r\n[41]—Calceolaria pinnata.\r\n[42]—Camellia Japonica.\r\n[43]—Cistus incanus.\r\n[44]—Cyclamen persicum.\r\n[45]—Crocus vernus.\r\n[46]—Leucojum vernum.\r\n[47]—Amaryllis formosissima.\r\n[48]—Narcissus triandrus.\r\n[49]—Soldanella alpina.\r\n[50]—Iris sibirica.\r\n[51]—Narcissus major.\r\n[52]—Gentiana Acaulis.\r\n[53]—Cineraria Lanata.\r\n[54]—Anemone Sylvestris.\r\n[55]—Geranium striatum.\r\n[56]—Geranium Lanceolatum.\r\n[57]—Papaver Orientale.\r\n[58]—Iris Spuria.\r\n[59]—Mesembryanthemum Bicolorum.\r\n[60]—Lathyrus odoratus.\r\n[61]—Iris ochroleuca.\r\n[62]—Centaurea Glastifolia.\r\n[63]—Fragaria monophylla.\r\n[64]—Hemerocallis fulva.\r\n[65]—Clematis integrifolia.\r\n[66]—Passiflora alata.\r\n[67]—Mesembryanthemum pinnatifidum.\r\n[68]—Sempervivum arachnoideum.\r\n[69]—Rosa muscosa.\r\n[70]—Mesembryanthemum Barbatum.\r\n[71]—Statice sinuata.\r\n[72]—Helleborus lividus.	2006-01-16	83	\N
ebooks/17532	Two Knapsacks: A Novel of Canadian Summer Life	\N	\N	en	\N	2006-01-16	54	\N
ebooks/17533	Le Rêve	\N	\N	fr	\N	2006-01-16	29	\N
ebooks/17534	Os Simples	\N	\N	pt	\N	2006-01-16	14	\N
ebooks/17535	The Jester of St. Timothy's	\N	\N	en	\N	2006-01-16	55	\N
ebooks/17536	The Nursery, No. 169, January, 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2006-01-17	8	\N
ebooks/17537	't Bedrijf van den kwade	\N	\N	nl	\N	2006-01-23	10	\N
ebooks/17538	Les lois sociologiques	\N	\N	fr	\N	2006-02-07	10	\N
ebooks/17539	Dagen	\N	\N	nl	De kalfkoe -- Naar buiten -- Sint-Jan -- Sint-Josef -- Vrede -- Verovering.	2006-01-23	28	\N
ebooks/1754	The Sea-Gull	\N	\N	en	\N	2006-02-22	2002	\N
ebooks/17540	Poésies populaires Serbes\nTraduites sur les originaux avec une introduction et des notes	\N	\N	fr	\N	2006-01-18	5	\N
ebooks/17541	La culture des idées	\N	\N	fr	Du style ou de l'écriture -- La création subconsciente -- La dissociation des idées -- Stéphane Mallarmé et l'idée de décadence -- Le paganisme éternel -- La morale de l'amour -- Ironies et paradoxes.	2006-01-18	26	\N
ebooks/17542	Histoire tragique de la princesse Phénissa\r\nexpliquée en quatre épisodes	\N	\N	fr	\N	2006-01-18	9	\N
ebooks/17543	Une Confédération Orientale comme solution de la Question d'Orient (1905)	\N	\N	fr	\N	2006-01-18	19	\N
ebooks/17544	Lou catounet gascoun	\N	\N	oc	\N	2006-01-18	38	\N
ebooks/17545	Princess	\N	\N	en	\N	2006-01-18	10	\N
ebooks/17546	The Lion of Saint Mark: A Story of Venice in the Fourteenth Century	\N	\N	en	\N	2006-01-18	59	\N
ebooks/17547	The Navy as a Fighting Machine	\N	\N	en	\N	2006-01-18	35	\N
ebooks/17548	Letters Concerning Poetical Translations\nAnd Virgil's and Milton's Arts of Verse, &c.	\N	\N	en	\N	2006-01-18	192	\N
ebooks/17549	Krates: Een Levensbeeld	\N	\N	nl	\N	2006-01-19	66	\N
ebooks/1755	Ivanoff: A Play	\N	\N	en	\N	1999-05-01	224	\N
ebooks/17550	Les femmes d'artistes	\N	\N	fr	\N	2006-01-20	18	\N
ebooks/17551	Le calendrier de Vénus	\N	\N	fr	\N	2006-01-19	20	\N
ebooks/17552	Anna Karénine, Tome I	\N	\N	fr	\N	2006-01-19	30	\N
ebooks/17553	La Curée	\N	\N	fr	\N	2006-01-19	56	\N
ebooks/17554	Vogels van diverse pluimage	\N	\N	nl	\N	2006-01-23	11	\N
ebooks/17555	Lettre de m. l'abbé Fortis à mylord comte de Bute, sur les moeurs et usages des Morlaques, appellés Montenegrins	\N	\N	fr	\N	2006-01-20	21	\N
ebooks/17556	Sextus Empiricus and Greek Scepticism	\N	\N	en	\N	2006-01-20	145	\N
ebooks/17557	Son Excellence Eugène Rougon	\N	\N	fr	\N	2006-01-20	55	\N
ebooks/17558	My Life as an Author	\N	\N	en	\N	2006-01-20	82	\N
ebooks/17559	On the Church Steps	\N	\N	en	\N	2006-01-20	10	\N
ebooks/1756	Uncle Vanya: Scenes from Country Life in Four Acts	\N	\N	en	\N	1999-05-01	828	\N
ebooks/17560	The Adventures of Ann: Stories of Colonial Times	\N	\N	en	\N	2006-01-21	28	\N
ebooks/17561	Confédération Balkanique	\N	\N	fr	\N	2006-01-21	7	\N
ebooks/17562	Trifles for the Christmas Holidays	\N	\N	en	The Overture -- A Christmas Melody -- Story of a Beast -- Leaves in the Life of an Idler -- Mr. Butterby Records His Case -- Diamonds and Hearts.	2006-01-21	40	\N
ebooks/17563	King's Cutters and Smugglers 1700-1855	\N	\N	en	\N	2006-01-21	186	\N
ebooks/17564	By the Light of the Soul: A Novel	\N	\N	en	\N	2006-01-21	29	\N
ebooks/17565	Les grandes espérances	Great expectations. French	\N	fr	\N	2006-01-21	79	\N
ebooks/17566	The Shoulders of Atlas: A Novel	\N	\N	en	\N	2006-01-21	44	\N
ebooks/17567	The Way of the Wild	\N	\N	en	\N	2006-01-21	35	\N
ebooks/17568	The Arctic Queen	\N	\N	en	\N	2006-01-21	13	\N
ebooks/17569	The New York Subway, Its Construction and Equipment	\N	\N	en	\N	2006-01-21	127	\N
ebooks/1757	The Cruise of the Dolphin	\N	\N	en	\N	1999-05-01	24	\N
ebooks/17570	Religious Education in the Family	\N	\N	en	\N	2006-01-21	43	\N
ebooks/17571	Piano Tuning: A Simple and Accurate Method for Amateurs	\N	\N	en	\N	2006-01-22	138	\N
ebooks/17572	The Last Spike\nAnd Other Railroad Stories	\N	\N	en	The last spike -- The belle of Athabasca -- Pathfinding in the Northwest -- The curé's Christmas gift -- The mysterious signal -- Chasing the white mail -- Oppressing the oppressor -- The iron horse and the trolley -- In the Black Cañon -- Jack Ramsey's reason -- The great wreck on the Père Marquette -- The story of an Englishman -- On the limited -- The conquest of Alaska -- Number three -- The stuff that stands -- The Milwaukee run.	2006-01-22	20	\N
ebooks/17573	L'amour au pays bleu	\N	\N	fr	\N	2006-01-22	203	\N
ebooks/17574	My Beautiful Lady.  Nelly Dale	\N	\N	en	\N	2006-01-22	31	\N
ebooks/17575	How to Camp Out	\N	\N	en	\N	2006-01-22	205	\N
ebooks/17576	A Rudimentary Treatise on Clocks, Watches and Bells	\N	\N	en	\N	2006-01-22	105	\N
ebooks/17577	La patrie française	\N	\N	fr	\N	2006-01-23	10	\N
ebooks/17578	Sacountala (1858)\nballet-pantomime en deux actes / tiré du drame indien de Calidasâ	\N	\N	fr	\N	2006-01-23	22	\N
ebooks/17579	The History of Napoleon Buonaparte	\N	\N	en	\N	2006-01-23	83	\N
ebooks/1758	Marjorie Daw	\N	\N	en	\N	1999-05-01	31	\N
ebooks/17580	De Zuidster, het land der diamanten	\N	\N	nl	\N	2006-01-23	66	\N
ebooks/17581	The Romancers: A Comedy in Three Acts	\N	\N	en	\N	2006-01-23	33	\N
ebooks/17582	Round-about Rambles in Lands of Fact and Fancy	\N	\N	en	\N	2006-01-23	57	\N
ebooks/17583	Els Herois	\N	\N	ca	Pòrtic -- En Quimet o el rebuig del diable -- En Carxofa -- En Busqueta -- L'egua del jutge de pau -- La masovera se'n va al mercat -- El Cerdà.	2006-01-23	141	\N
ebooks/17584	Letters from Mesopotamia in 1915 and January, 1916\r\nFrom Robert Palmer, who was killed in the Battle of Um El Hannah, June 21, 1916, aged 27 years	\N	\N	en	\N	2006-01-23	77	\N
ebooks/17585	English Embroidered Bookbindings	\N	\N	en	\N	2006-01-23	119	\N
ebooks/17586	Kertomus maaseudulta	\N	\N	fi	\N	2006-01-23	4	\N
ebooks/17587	Field Hospital and Flying Column\nBeing the Journal of an English Nursing Sister in Belgium & Russia	\N	\N	en	\N	2006-01-23	49	\N
ebooks/17588	The Vitalized School	\N	\N	en	\N	2006-01-23	9	\N
ebooks/17589	Journal d'un voyageur pendant la guerre	\N	\N	fr	\N	2006-01-23	14	\N
ebooks/1759	The Black-Bearded Barbarian : The Life of George Leslie Mackay of Formosa	\N	\N	en	\N	1999-05-01	80	\N
ebooks/17590	Lettres à Sixtine	\N	\N	fr	\N	2006-01-23	14	\N
ebooks/17591	Frei Luiz de Sousa	\N	\N	pt	\N	2006-01-23	30	\N
ebooks/17592	A Narrative of the Expedition to Dongola and Sennaar\nUnder the Command of His Excellence Ismael Pasha, undertaken\nby Order of His Highness Mehemmed Ali Pasha, Viceroy of\nEgypt, By An American In The Service Of The Viceroy	\N	\N	en	\N	2006-01-24	20	\N
ebooks/17593	Van Schooljongen tot Koning\r\nEen verhaal samengesteld uit de aanteekeningen van Robert I, koning van Czernovië	\N	\N	nl	\N	2006-01-24	32	\N
ebooks/17594	Lectures on Language, as Particularly Connected with English Grammar.	\N	\N	en	\N	2006-01-24	256	\N
ebooks/17595	Narrative of the Most Remarkable Events Which Occurred in and near Leipzig Immediately Before, During, and Subsequent to, the Sanguinary Series of Engagements Between the Allied Armies of the French, from the 14th to the 19th October, 1813	\N	\N	en	\N	2006-01-24	14	\N
ebooks/17596	Punch, or the London Charivari, Volume 159, July 21, 1920	\N	\N	en	\N	2006-01-24	32	\N
ebooks/17597	Halil the Pedlar: A Tale of Old Stambul	\N	\N	en	\N	2006-01-24	46	\N
ebooks/17598	Beth Norvell: A Romance of the West	\N	\N	en	\N	2006-01-24	66	\N
ebooks/17599	Von Tripolis nach Alexandrien - 1. Band	\N	\N	de	\N	2006-01-24	19	\N
ebooks/176	Roderick Hudson	\N	\N	en	\N	2006-03-12	134	\N
ebooks/1760	The Man Who Could Not Lose	\N	\N	en	\N	1999-05-01	28	\N
ebooks/17600	Von Tripolis nach Alexandrien - 2. Band	\N	\N	de	\N	2006-01-24	20	\N
ebooks/17601	Masques & Phases	Masques and Phases	\N	en	\N	2006-01-24	46	\N
ebooks/17602	Quelques recherches sur le tombeau de Virgile au mont Pausilipe (1840)	\N	\N	fr	\N	2006-01-25	7	\N
ebooks/17603	Bert Wilson in the Rockies	\N	\N	en	\N	2006-01-25	16	\N
ebooks/17604	Amusing Trial in which a Yankee Lawyer Renders a Just Verdict	\N	\N	en	\N	2006-01-25	26	\N
ebooks/17605	Le Pèlerin du silence	\N	\N	fr	\N	2006-01-25	12	\N
ebooks/17708	Gaspard de la nuit: Fantaisies à la manière de Rembrandt et de Callot	\N	\N	fr	\N	2006-02-07	80	\N
ebooks/17606	Throwing-sticks in the National Museum\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1883-'84, Government Printing Office, Washington, 1890, pages 279-289	\N	\N	en	\N	2006-01-25	30	\N
ebooks/17607	Superstition In All Ages (1732)\nCommon Sense	\N	\N	en	\N	2006-01-25	500	\N
ebooks/17608	An Introduction to the Study of Browning	\N	\N	en	\N	2006-01-25	105	\N
ebooks/17609	Our Deportment\nOr the Manners, Conduct and Dress of the Most Refined Society	\N	\N	en	\N	2006-01-25	207	\N
ebooks/1761	My Buried Treasure	\N	\N	en	\N	1999-05-01	22	\N
ebooks/17610	Livro de Máguas	Livro de Mágoas	\N	pt	\N	2006-01-25	52	\N
ebooks/17611	Summa Theologica, Part I (Prima Pars)\nFrom the Complete American Edition	\N	\N	en	\N	2006-01-26	458	\N
ebooks/17612	Handbook to the Severn Valley Railway\nIllustrative and Descriptive of Places along the Line from Worcester to Shrewsbury	\N	\N	en	\N	2006-01-26	37	\N
ebooks/17613	The Land of the Black Mountain: The Adventures of Two Englishmen in Montenegro	\N	\N	en	\N	2006-01-27	167	\N
ebooks/17614	Bob Hampton of Placer	\N	\N	en	\N	2006-01-27	29	\N
ebooks/17615	In Search of the Okapi\nA Story of Adventure in Central Africa	\N	\N	en	\N	2006-01-28	16	\N
ebooks/17616	Little Sky-High; Or, The Surprising Doings of Washee-Washee-Wang	\N	\N	en	\N	2006-01-28	22	\N
ebooks/17617	David Harum\nA Story of American Life	\N	\N	en	\N	2006-01-28	28	\N
ebooks/17618	Jethou; or, Crusoe Life in the Channel Isles	\N	\N	en	\N	2006-01-28	11	\N
ebooks/17619	A Jongleur Strayed\nVerses on Love and Other Matters Sacred and Profane	\N	\N	en	\N	2006-01-29	6	\N
ebooks/1762	The Consul	\N	\N	en	\N	1999-05-01	21	\N
ebooks/17620	The Point Of Honor: A Military Tale	\N	\N	en	\N	2006-01-29	79	\N
ebooks/17621	One Day More: A Play In One Act	\N	\N	en	\N	2006-01-29	93	\N
ebooks/17622	Knulp: Drei Geschichten aus dem Leben Knulps	\N	\N	de	\N	2006-01-29	93	\N
ebooks/17623	Le secret de l'échafaud	\N	\N	fr	L'amour suprême -- Sagacité d'Aspasie -- Le secret de l'échafaud -- L'instant de Dieu -- Une profession nouvelle -- L'agence du Chandelier d'Or -- La légende de l'éléphant blanc -- Catalina -- Les expériences du Dr Crookes -- Le droit du passé -- Le tzar et les grands-ducs -- L'aventure de Tsë-i-la -- Akëdysséril.	2006-01-29	57	\N
ebooks/17624	A Bibliographical, Antiquarian and Picturesque Tour in France and Germany, Volume Three	\N	\N	en	\N	2006-01-29	69	\N
ebooks/17625	Artificial Light: Its Influence upon Civilization	\N	\N	en	\N	2006-01-29	136	\N
ebooks/17626	The Lost Gospel and Its Contents\nOr, The Author of "Supernatural Religion" Refuted by Himself	\N	\N	en	\N	2006-01-29	14	\N
ebooks/17627	None Other Gods	\N	\N	en	\N	2006-01-29	19	\N
ebooks/17628	Genoveeva Brabantin kreivitär\r\nHurskas kertomus suurista kärsimyksistä ja viattomuuden lopullisesta voitosta	\N	\N	fi	\N	2006-01-29	31	\N
ebooks/17629	Punch, or the London Charivari, Volume 152, June 20, 1917	\N	\N	en	\N	2006-01-29	31	\N
ebooks/1763	The Nature Faker	\N	\N	en	\N	1999-05-01	23	\N
ebooks/17630	Christmas Tales and Christmas Verse	\N	\N	en	\N	2006-01-29	32	\N
ebooks/17631	Histoire d'un baiser	\N	\N	fr	\N	2006-01-29	11	\N
ebooks/17632	Compte de L'Oeuvre de la Cathédrale de Chartres en 1415-1416	\N	\N	fr	\N	2006-01-29	5	\N
ebooks/17633	Saratoga and How to See It	\N	\N	en	\N	2006-01-29	85	\N
ebooks/17634	Punch, or the London Charivari, Volume 152, May 30, 1917	\N	\N	en	\N	2006-01-29	5	\N
ebooks/17635	Repertory of The Comedie Humaine, Complete, A — Z	\N	\N	en	\N	2006-01-29	218	\N
ebooks/17636	The Mystery at Putnam Hall: The School Chums' Strange Discovery	\N	\N	en	\N	2006-01-29	52	\N
ebooks/17637	De muis, of De gestoorde nachtrust\r\neen berijmde geschiedenis in twaalf tafereelen voor jong en oud	\N	\N	nl	\N	2006-01-29	9	\N
ebooks/17638	Hattu\nYksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2006-01-30	18	\N
ebooks/17639	A Alma Nova	\N	\N	pt	\N	2006-01-30	18	\N
ebooks/1764	Billy and the Big Stick	\N	\N	en	\N	1999-05-01	19	\N
ebooks/17640	Les Voyages de Gulliver	Gulliver's travels. French	\N	fr	\N	2006-01-30	29	\N
ebooks/17641	La monadologie (1909)\navec étude et notes de Clodius Piat	\N	\N	fr	\N	2006-01-30	42	\N
ebooks/17642	Romance	\N	\N	en	\N	2006-01-31	103	\N
ebooks/17643	La confession d'un abbé	\N	\N	fr	\N	2006-01-31	38	\N
ebooks/17644	Een abel spel van Esmoreit\nSconics sone van Cecilien	\N	\N	nl	\N	2006-01-31	7	\N
ebooks/17645	Arbor Day Leaves\r\nA Complete Programme For Arbor Day Observance, Including Readings, Recitations, Music, and General Information	\N	\N	en	\N	2006-01-31	21	\N
ebooks/17646	Sixtine: roman de la vie cérébrale	\N	\N	fr	\N	2006-01-31	32	\N
ebooks/17647	The Strange Case of Cavendish	\N	\N	en	\N	2006-01-31	24	\N
ebooks/17648	The Land of Contrasts: A Briton's View of His American Kin	\N	\N	en	\N	2006-01-31	101	\N
ebooks/17649	The Germ: Thoughts towards Nature in Poetry, Literature and Art	\N	\N	en	\N	2006-01-31	93	\N
ebooks/1765	Henry VI, Part 1	\N	\N	en	\N	1999-06-01	41	\N
ebooks/17650	The Sonnets, Triumphs, and Other Poems of Petrarch	\N	\N	en	\N	2006-01-31	315	\N
ebooks/17651	Helgelannin sankarit: Näytelmä neljässä näytöksessä	\N	\N	fi	\N	2006-01-31	10	\N
ebooks/17652	The History of Sir Richard Whittington	\N	\N	en	\N	2006-01-31	39	\N
ebooks/17653	Punch, or the London Charivari, Volume 159, September 22, 1920	\N	\N	en	\N	2006-01-31	18	\N
ebooks/17654	Punch, or the London Charivari, Vol. 159, 1920-09-15	\N	\N	en	\N	2006-01-31	6	\N
ebooks/17655	Observations of an Orderly\nSome Glimpses of Life and Work in an English War Hospital	\N	\N	en	\N	2006-02-01	25	\N
ebooks/17656	Gertrude et Veronique	\N	\N	fr	\N	2006-02-01	15	\N
ebooks/17657	Belagerung von Mainz	\N	\N	de	\N	2006-02-01	27	\N
ebooks/17658	The Harbor Master	\N	\N	en	\N	2006-02-01	64	\N
ebooks/17659	Noodlot	\N	\N	nl	\N	2006-02-01	66	\N
ebooks/17660	L'archipel en feu	\N	\N	fr	\N	2006-02-01	46	\N
ebooks/17661	La Recluse	\N	\N	fr	\N	2006-02-02	12	\N
ebooks/17662	L'Illustration, No. 3729, 15 Août 1914	\N	\N	fr	\N	2006-02-02	5	\N
ebooks/17663	McClure's Magazine, Vol. 31, No. 1, May 1908	\N	\N	en	\N	2006-02-02	61	\N
ebooks/17664	Kampagne in Frankreich	\N	\N	de	\N	2006-02-02	30	\N
ebooks/17665	Mia Kontrabandulo	\N	\N	eo	\N	2006-02-03	50	\N
ebooks/17666	Lucia Rudini: Somewhere in Italy	\N	\N	en	\N	2006-02-02	42	\N
ebooks/17709	La philosophie sociale dans le theatre d'Ibsen	\N	\N	fr	\N	2006-02-07	4	\N
ebooks/1771	Titus Andronicus	\N	\N	en	\N	1999-11-01	44	\N
ebooks/17710	The Devil's Own: A Romance of the Black Hawk War	\N	\N	en	\N	2006-02-07	20	\N
ebooks/17711	Hindustani Lyrics	\N	\N	en	\N	2006-02-07	53	\N
ebooks/17667	Dialogues of the Dead	\N	\N	en	I. Lord Falkland; Mr. Hampden -- II. Louis le Grand; Peter the Great -- III. Plato; Fenelon -- IV. Mr. Addison; Dr. Swift -- V. Ulysses; Circe -- VI. Mercury; An English Duellist; A North-American Savage -- VII. Pliny the Elder; Pliny the Younger -- VIII. Fernando Cortez; William Penn -- IX. Marcus Portius Cato; Messalla Corvinus -- X. Christina, Queen of Sweden; Chancellor Oxenstiern -- XI. Titus Vespasianus; Publius Cornelius Scipio Africanus -- XII. Henry Duke of Guise; Machiavel -- XIII. Virgil; Horace; Mercury; Scaliger the Elder -- XIV. Boileau; Pope -- XV. Octavia; Portia; Arria -- XVI. Louise de Coligni, Princess of Orange; Frances Wasingham, Countess of Essex and of Clanricard; before, Lady Sidney -- XVII. Marcus Brutus; Pomponius Atticus -- XVIII. William the Third, King of England; John De Witt, Pensioner, of Holland -- XIX. M. Apicius; Darteneuf -- XX. Alexander the Great; Charles the Twelfth, King of Sweden -- XXI. Cardinal Ximenes; Cardinal Wolsey -- XXII. Lucian; Rabelais -- XXIII. Pericles; Cosmo de Medicis, the first of that Name -- XXIV. Locke; Bayle -- XXV. Archibald, Earl of Douglas, Duke of Touraine; John, Duke of Argyle and Greenwich, Field-Marshal of His Britannic Majesty's Forces -- XXVI. Cadmus; Hercules -- XXVII. Mercury; And a modern fine Lady -- XXVIII. Plutarch; Charon; And a modern Bookseller.	2006-02-03	116	\N
ebooks/17668	Plus fort que la haine	\N	\N	fr	\N	2006-02-03	9	\N
ebooks/17669	The Three Brides, Love in a Cottage, and Other Tales	\N	\N	en	The goldsmith's daughter -- Philetus Potts -- The gondolier -- The surrender of Cornwallis -- The three brides -- California speculation -- The French guardsman -- Personal satisfaction -- The castle on the Rhine -- Love in a cottage -- The career of an artist -- Souvenirs of a retired oysterman in ill health -- The New Year's stockings -- The obliging young man -- Eulalie Lasalle -- The old city pump -- The two portraits -- Uncle Obed -- The casket of jewels -- Acting charades -- The green chamber -- He wasn't a horse jockey -- Funeral shadows -- The late Elias Muggs -- The soldier's wife -- A kiss on demand -- The rifle shot -- The water cure -- The Cossack -- Married for money -- The emigrant ship -- The last of the stage coaches -- The sexton of St. Hubert's -- Jack Withers -- The silver hammer -- The Christ Church chimes -- The Polish slave -- Obeying orders -- The deacon's horse -- The contrabandista -- The stage-struck gentleman -- The diamond star -- The game of chance -- The soldier's son -- Taking charge of a lady -- The New Year's bells -- The old year and the new.	2006-02-03	445	\N
ebooks/17670	Les petits vagabonds	\N	\N	fr	\N	2006-02-03	33	\N
ebooks/17671	Poesie scelte	\N	\N	it	\N	2006-02-03	24	\N
ebooks/17672	The Botanical Magazine, Vol. 03\r\nOr, Flower-Garden Displayed	\N	\N	en	[73]—Monsonia speciosa.\r\n[74]—Antirrhinum triste.\r\n[75]—Potentilla grandiflora.\r\n[76]—Epilobium angustissimum.\r\n[77]—Centaurea montana.\r\n[78]—Narcissus odorus.\r\n[79]—Lotus Jacobæus.\r\n[80]—Spigelia Marilandica.\r\n[81]—Colutea Arborescens.\r\n[82]—Lachenalia Tricolor.\r\n[83]—Hibiscus Syriacus.\r\n[84]—Tussilago Alpina.\r\n[85]—Spartium Jungeum.\r\n[86]—Gladiolus Communis.\r\n[87]—Hyoscyamus Aureus.\r\n[88]—Narcissus Bulbocodium.\r\n[89]—Viola Pedata.\r\n[90]—Gorteria Rigens.\r\n[91]—Iris Susiana.\r\n[92]—Saxifraga Sarmentosa.\r\n[93]—Sempervivum Monanthes.\r\n[94]—Sisyrinchium Irioides.\r\n[95]—Geranium Radula.\r\n[96]—Lantana Aculeata.\r\n[97]—Fuchsia Coccinea.\r\n[98]—Tropæolum Minus.\r\n[99]—Antirrhinum Purpureum.\r\n[100]—Lathyrus Tingitanus.\r\n[101]—Alyssum Halimifolium.\r\n[102]—Campanula Speculum.\r\n[103]—Pelargonium Acetosum.\r\n[104]—Lysimachia Bulbifera.\r\n[105]—Tradescantia Virginica.\r\n[106]—Iberis Umbellata.\r\n[107]—Cassia Chamæcrista.\r\n[108]—Anthyllis Tetraphylla.	2006-02-03	63	\N
ebooks/17673	Éric le Mendiant	\N	\N	fr	\N	2006-02-03	9	\N
ebooks/17674	Nora: Näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2006-02-04	68	\N
ebooks/17675	Le magasin d'antiquités, Tome I	\N	\N	fr	\N	2006-02-04	22	\N
ebooks/17676	Le magasin d'antiquités, Tome II	\N	\N	fr	\N	2006-02-04	35	\N
ebooks/17677	The Tree of Appomattox	\N	\N	en	\N	2006-02-04	69	\N
ebooks/17678	The Apology of the Church of England	\N	\N	en	\N	2006-02-05	49	\N
ebooks/17679	The Story of a Nodding Donkey	\N	\N	en	\N	2006-02-05	46	\N
ebooks/1768	King Richard III	\N	\N	en	\N	1999-06-01	9	\N
ebooks/17680	The Title Market	\N	\N	en	\N	2006-02-05	81	\N
ebooks/17681	Lippa	\N	\N	en	\N	2006-02-05	72	\N
ebooks/17682	The Healthy Life, Vol. V, Nos. 24-28\nThe Independent Health Magazine	\N	\N	en	\N	2006-02-05	68	\N
ebooks/17683	The Prairie Farmer, Vol. 56, No. 2, January 12, 1884\nA Weekly Journal for the Farm, Orchard and Fireside	\N	\N	en	\N	2006-02-05	251	\N
ebooks/17684	Life of Lord Byron, Vol. 1\r\nWith His Letters and Journals	\N	\N	en	\N	2006-02-06	56	\N
ebooks/17685	Wandelingen door Elzas-Lotharingen\nDe Aarde en haar Volken, 1886	\N	\N	nl	\N	2006-02-06	10	\N
ebooks/17686	Troilus ja Cressida	\N	\N	fi	\N	2006-02-06	10	\N
ebooks/17687	Il libro delle figurazioni ideali	\N	\N	it	\N	2006-02-06	14	\N
ebooks/17688	Morphine	\N	\N	fr	\N	2006-02-06	11	\N
ebooks/17689	Sea Warfare	\N	\N	en	The fringes of the fleet -- Tales of "the trade" -- Destroyers at Jutland.	2006-02-06	82	\N
ebooks/1769	The Comedy of Errors	\N	\N	en	\N	1999-06-01	28	\N
ebooks/17690	The Master of Appleby\nA Novel Tale Concerning Itself in Part with the Great Struggle in the Two Carolinas; but Chiefly with the Adventures Therein of Two Gentlemen Who Loved One and the Same Lady	\N	\N	en	\N	2006-02-06	25	\N
ebooks/17691	Le tour de France en aéroplane	\N	\N	fr	\N	2006-02-06	126	\N
ebooks/17692	L'élixir de vie: Conte magique	\N	\N	fr	\N	2006-02-06	15	\N
ebooks/17693	La San-Felice, Tome 01	\N	\N	fr	\N	2006-02-06	23	\N
ebooks/17694	Adventures in New Guinea	\N	\N	en	\N	2006-02-06	40	\N
ebooks/17695	A history of China., [3d ed. rev. and enl.]	\N	\N	en	\N	2006-02-07	235	\N
ebooks/17696	Simone: Histoire d'une jeune fille moderne	\N	\N	fr	\N	2006-02-07	13	\N
ebooks/17697	The Trumpeter Swan	\N	\N	en	\N	2006-02-07	144	\N
ebooks/17698	Bella Donna: A Novel	\N	\N	en	\N	2006-02-07	29	\N
ebooks/17699	The Evolution of Love	\N	\N	en	\N	2006-02-07	186	\N
ebooks/177	The American	\N	\N	en	\N	2006-03-12	433	\N
ebooks/1770	King Edward III	\N	\N	en	\N	1999-06-01	93	\N
ebooks/17700	The Suppression of the African Slave Trade to the United States of America\n1638-1870	\N	\N	en	\N	2006-02-07	419	\N
ebooks/17701	The Tales of the Heptameron, Vol. 1 (of 5)	\N	\N	en	\N	2006-02-07	407	\N
ebooks/17702	The Tales of the Heptameron, Vol. 2 (of 5)	\N	\N	en	\N	2006-02-07	321	\N
ebooks/17703	The Tales of the Heptameron, Vol. 3 (of 5)	\N	\N	en	\N	2006-02-07	84	\N
ebooks/17704	The Tales of the Heptameron, Vol. 4 (of 5)	\N	\N	en	\N	2006-02-07	58	\N
ebooks/17705	The Tales of the Heptameron, Vol. 5 (of 5)	\N	\N	en	\N	2006-02-07	53	\N
ebooks/17706	Ferdinand Huyck	\N	\N	nl	\N	2006-02-07	62	\N
ebooks/17707	Aline et Valcour, ou Le Roman Philosophique. Tome 2	\N	\N	fr	\N	2006-02-07	111	\N
ebooks/17712	The Moon: A Full Description and Map of its Principal Physical Features	\N	\N	en	\N	2006-02-07	16	\N
ebooks/17713	Ars grammaticae Iaponicae linguae	\N	\N	la	\N	2006-02-08	46	\N
ebooks/17714	Le Négrier, Vol. I\r\nAventures de mer	\N	\N	fr	\N	2006-02-08	20	\N
ebooks/17715	Le Négrier, Vol. II\r\nAventures de mer	\N	\N	fr	\N	2006-02-08	15	\N
ebooks/17716	Le Négrier, Vol. III\r\nAventures de mer	\N	\N	fr	\N	2006-02-08	19	\N
ebooks/17717	Le Négrier, Vol. IV\r\nAventures de mer	\N	\N	fr	\N	2006-02-08	13	\N
ebooks/17718	Infelice	\N	\N	en	\N	2006-02-08	25	\N
ebooks/17719	Henrik Ibsen\nA Bibliography of Criticism and Biography with an Index to Characters	\N	\N	en	\N	2006-02-08	21	\N
ebooks/1772	The Taming of the Shrew	\N	\N	en	\N	1999-06-01	10	\N
ebooks/17720	History Of Ancient Civilization	\N	\N	en	\N	2006-02-09	144	\N
ebooks/17721	The Bay State Monthly, Volume 3, No. 1	\N	\N	en	\N	2006-02-09	50	\N
ebooks/17722	The Bay State Monthly, Volume 3, No. 2	\N	\N	en	\N	2006-02-09	60	\N
ebooks/17723	The Bay State Monthly, Volume 3, No. 3	\N	\N	en	\N	2006-02-09	75	\N
ebooks/17724	The Bay State Monthly, Volume 3, No. 4	\N	\N	en	\N	2006-02-09	13	\N
ebooks/17725	The Bay State Monthly, Volume 3, No. 5	\N	\N	en	\N	2006-02-09	51	\N
ebooks/17726	The Bay State Monthly, Volume 3, No. 6	\N	\N	en	\N	2006-02-09	43	\N
ebooks/17727	The School of Recreation (1696 edition)\r\nOr a Guide to the Most Ingenious Exercises of Hunting, Riding, Racing, Fireworks, Military Discipline, the Science of Defence	\N	\N	en	\N	2006-02-09	24	\N
ebooks/17728	The Mirror of Literature, Amusement, and Instruction. Volume 20, No. 577, July 7, 1827	\N	\N	en	\N	2006-02-09	10	\N
ebooks/17729	Dagboek van mijne reis door het binnenland van Honduras naar Guatemala\nDe Aarde en haar Volken, 1918	\N	\N	nl	\N	2006-02-09	11	\N
ebooks/1773	Two Gentlemen of Verona	\N	\N	en	\N	1999-06-01	7	\N
ebooks/17730	A Study of the Textile Art in Its Relation to the Development of Form and Ornament\r\nSixth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1884-'85, Government Printing Office, Washington, 1888, (pages 189-252)	\N	\N	en	\N	2006-02-09	116	\N
ebooks/17731	The Nigger Of The "Narcissus": A Tale Of The Forecastle	\N	\N	en	\N	2006-02-09	595	\N
ebooks/17732	Tales Of Hearsay	\N	\N	en	The warrior's soul -- Prince Roman -- The tale -- The black mate.	2006-02-09	61	\N
ebooks/17733	The Black Douglas	\N	\N	en	\N	2006-02-09	72	\N
ebooks/17734	Le positivisme anglais: Etude sur Stuart Mill	\N	\N	fr	\N	2006-02-09	7	\N
ebooks/17735	Eyes of Youth\r\nA Book of Verse by Padraic Colum, Shane Leslie, Viola Meynell, Ruth Lindsay, Hugh Austin, Judith Lytton, Olivia Meynell, Maurice Healy, Monica Saleeby & Francis Meynell. With four early poems by Francis Thompson & a foreword by Gilbert K. Chesterton	\N	\N	en	\N	2006-02-09	13	\N
ebooks/17736	La Vita Nuova (La Vie Nouvelle)	\N	\N	fr	\N	2006-02-11	36	\N
ebooks/17737	The Schemes of the Kaiser	\N	\N	en	\N	2006-02-09	25	\N
ebooks/17738	La femme du mort, Tome I (1897)	\N	\N	fr	\N	2006-02-10	17	\N
ebooks/17739	La femme du mort, Tome II (1897)	\N	\N	fr	\N	2006-02-10	10	\N
ebooks/1774	Love's Labour's Lost	\N	\N	en	\N	1999-06-01	29	\N
ebooks/17740	The Chemistry of Hat Manufacturing\nLectures Delivered Before the Hat Manufacturers' Association	\N	\N	en	\N	2006-02-10	168	\N
ebooks/17741	Pieces of Eight\r\nBeing the Authentic Narrative of a Treasure Discovered in the Bahama Islands in the Year 1903	\N	\N	en	\N	2006-02-10	46	\N
ebooks/17742	Navajo weavers\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1881-'82, Government Printing Office, Washington, 1884, pages 371-392.	\N	\N	en	\N	2006-02-10	39	\N
ebooks/17743	Rosemary: A Christmas story	\N	\N	en	\N	2006-02-10	45	\N
ebooks/17744	The Moving Picture Boys on the War Front\nOr, The Hunt for the Stolen Army Films	\N	\N	en	\N	2006-02-10	39	\N
ebooks/17745	The Courage of Marge O'Doone	\N	\N	en	\N	2006-02-10	69	\N
ebooks/17746	Journal des Goncourt (Troisième série, premier volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2006-02-10	26	\N
ebooks/17747	La main froide	\N	\N	fr	\N	2006-02-10	42	\N
ebooks/17748	The Extermination of the American Bison	\N	\N	en	\N	2006-02-10	303	\N
ebooks/17749	The Mystic Will\nA Method of Developing and Strengthening the Faculties of the Mind, through the Awakened Will, by a Simple, Scientific Process Possible to Any Person of Ordinary Intelligence	\N	\N	en	\N	2006-02-10	111	\N
ebooks/1775	King John	\N	\N	en	\N	1999-06-01	12	\N
ebooks/17750	Laugh and Play\nA Collection of Original stories	\N	\N	en	\N	2006-02-11	37	\N
ebooks/17751	Direct Legislation by the Citizenship through the Initiative and Referendum	\N	\N	en	\N	2006-02-11	5	\N
ebooks/17752	La deux fois morte	\N	\N	fr	\N	2006-02-11	8	\N
ebooks/17753	On the Antiquity of the Chemical Art	\N	\N	en	\N	2006-02-11	22	\N
ebooks/17754	Gustavus Vasa\nand other poems	\N	\N	en	\N	2006-02-12	16	\N
ebooks/17755	Scientific American Supplement, No. 717,  September  28, 1889	\N	\N	en	\N	2006-02-12	33	\N
ebooks/17756	The Submarine Boys and the Middies\r\nOr, the Prize Detail at Annapolis	\N	\N	en	\N	2006-02-12	30	\N
ebooks/17757	Ellénore, Volume I	\N	\N	fr	\N	2006-02-12	22	\N
ebooks/17758	Amours fragiles\nLe roi Apépi—Le bel Edwards—Les inconséquences de M. Drommel	\N	\N	fr	\N	2006-02-12	28	\N
ebooks/17759	International Conference Held at Washington for the Purpose of Fixing a Prime Meridian and a Universal Day. October, 1884.\nProtocols of the Proceedings	\N	\N	en	\N	2006-02-12	218	\N
ebooks/1776	King Richard II	\N	\N	en	\N	1999-06-01	43	\N
ebooks/17760	How to Enjoy Paris in 1842\nIntended to Serve as a Companion and Monitor, Containing\nHistorical, Political, Commercial, Artistical, Theatrical\nAnd Statistical Information	\N	\N	en	\N	2006-02-12	32	\N
ebooks/17761	Six Little Bunkers at Grandpa Ford's	\N	\N	en	\N	2006-02-12	51	\N
ebooks/17762	The Burglar's Fate, and The Detectives	\N	\N	en	\N	2006-02-12	23	\N
ebooks/17763	The Mystery of the Hasty Arrow	\N	\N	en	\N	2006-02-12	135	\N
ebooks/17764	King Winter	\N	\N	en	\N	2006-02-13	18	\N
ebooks/17765	Gordon Craig, Soldier of Fortune	\N	\N	en	\N	2006-02-13	50	\N
ebooks/17766	With Wolfe in Canada: The Winning of a Continent	\N	\N	en	\N	2006-02-13	47	\N
ebooks/17767	Pee-wee Harris Adrift	\N	\N	en	\N	2006-02-14	99	\N
ebooks/17768	The Hundred Best English Poems	\N	\N	en	\N	2006-02-15	34	\N
ebooks/17769	The House by the Church-Yard	\N	\N	en	\N	2006-02-15	166	\N
ebooks/1777	Romeo and Juliet	\N	\N	en	\N	1999-06-01	414	\N
ebooks/17824	Little Black Sambo	\N	\N	en	\N	2006-02-22	1410	\N
ebooks/17825	The Legend of the Bleeding-heart	\N	\N	en	\N	2006-02-22	12	\N
ebooks/17983	Manon Lescaut	\N	\N	fr	\N	2006-03-14	87	\N
ebooks/17770	Christmas Stories And Legends	\N	\N	en	The Legend of the "White Gifts" -- Her Birthday Dream -- The Fir Tree -- The Little Match Girl -- Little Piccola -- The Shepherd's Story -- The Story of Christmas -- The Legend of the Christmas Tree -- Little Jean -- How the Fir Tree Became the Christmas Tree -- The Magi in the West and Their Search for the Christ -- Little Gretchen and the Wooden Shoe -- The Little Shepherd -- Babouscka -- The Boy with the Box -- The Worker in Sandal wood -- The Shepherd Who Didn't Go -- Paulina's Christmas -- Unto Us a Child Is Born -- The Star.	2006-02-16	125	\N
ebooks/17771	Winds Of Doctrine: Studies in Contemporary Opinion	\N	\N	en	The intellectual temper of the age -- Modernism and Christianity -- The philosophy of M. Henri Bergson -- The philosophy of Mr. Bertrand Russell -- Shelley: or, The poetic value of revolutionary principles -- The genteel tradition in American philosophy.	2006-02-16	189	\N
ebooks/17772	Mrs. Overtheway's Remembrances	\N	\N	en	\N	2006-02-16	84	\N
ebooks/17773	Slavery's Passed Away and Other Songs	\N	\N	en	\N	2006-02-16	31	\N
ebooks/17774	The Poetry of Architecture\r\nOr, the Architecture of the Nations of Europe Considered in its Association with Natural Scenery and National Character	\N	\N	en	\N	2006-02-16	467	\N
ebooks/17775	Mrs. Whittelsey's Magazine for Mothers and Daughters, Volume 3	\N	\N	en	\N	2006-02-16	159	\N
ebooks/17776	Transactions of the American Society of Civil Engineers, vol. LXX, Dec. 1910\nTests of Creosoted Timber, Paper No. 1168	\N	\N	en	\N	2006-02-16	7	\N
ebooks/17777	Transactions of the American Society of Civil Engineers, vol. LXX, Dec. 1910\nReinforced Concrete Pier Construction	\N	\N	en	\N	2006-02-16	5	\N
ebooks/17778	Sir John French: An Authentic Biography	\N	\N	en	\N	2006-02-16	25	\N
ebooks/17779	The Choise of Valentines; Or the Merie Ballad of Nash His Dildo	\N	\N	en	\N	2006-02-16	112	\N
ebooks/1778	A Midsummer Night's Dream	\N	\N	en	\N	1999-06-01	78	\N
ebooks/17780	Scenes of Clerical Life	\N	\N	en	\N	2006-02-16	125	\N
ebooks/17781	The Golden Censer\r\nOr, the duties of to-day, the hopes of the future	\N	\N	en	\N	2006-02-17	34	\N
ebooks/17782	Animal Children: The Friends of the Forest and the Plain	\N	\N	en	\N	2006-02-17	108	\N
ebooks/17783	The Traveling Engineers' Association to Improve the Locomotive Engine Service of American Railroads\r\nExamination Questions and Answers for Firemen for Promotion and New Men for Employment	\N	\N	en	\N	2006-02-17	83	\N
ebooks/17784	The Story of Bawn	\N	\N	en	\N	2006-02-17	37	\N
ebooks/17785	Divers Women	\N	\N	en	Sunday fractures -- New nerves -- "Huldy" -- Where he spent Christmas -- Vida -- How a woman was converted to missions -- Mrs. Lewis' book -- Buckwheat cakes -- Faith and gasoline -- Benjamin's wife.	2006-02-17	35	\N
ebooks/17786	Mga Dakilang Pilipino; o ang kaibigan ng mga nagaaral	\N	\N	tl	\N	2006-02-18	78	\N
ebooks/17787	Dating Pilipinas	\N	\N	tl	\N	2006-02-18	87	\N
ebooks/17788	Pikku Eyolf: Kolminäytöksinen näytelmä	\N	\N	fi	\N	2006-02-18	20	\N
ebooks/17789	Molly McDonald: A Tale of the Old Frontier	\N	\N	en	\N	2006-02-18	32	\N
ebooks/1779	The Merchant of Venice	\N	\N	en	\N	1999-06-01	55	\N
ebooks/17790	Jane Field: A Novel	\N	\N	en	\N	2006-02-18	63	\N
ebooks/17791	Au large de l'écueil: roman canadien	\N	\N	fr	\N	2006-02-18	13	\N
ebooks/17792	The Jamesons	\N	\N	en	\N	2006-02-19	110	\N
ebooks/17793	The Debtor: A Novel	\N	\N	en	\N	2006-02-19	58	\N
ebooks/17794	L'épouvante	\N	\N	fr	\N	2006-02-19	20	\N
ebooks/17795	La dernière Aldini: Simon	\N	\N	fr	\N	2006-02-19	9	\N
ebooks/17796	Le pays des fourrures	\N	\N	fr	\N	2006-02-19	28	\N
ebooks/17797	Memoir of Jane Austen	\N	\N	en	\N	2006-02-19	313	\N
ebooks/17798	L'île à hélice	\N	\N	fr	\N	2006-02-19	35	\N
ebooks/17799	Yorkshire Ditties, Second Series\nTo which is added The Cream of Wit and Humour\nfrom his Popular Writings	\N	\N	en	Th' Better Part -- Done Agean -- Latter Wit -- My Gronfayther's Days -- Heart Brocken -- To a Daisy -- A Bad Sooart -- All we Had -- Give it 'em Hot -- Th' Honest Hard Worker -- Niver Heed -- Sing On -- What aw Want -- What it is to be Mother -- What is It -- Come thi Ways! -- Advice to Jenny -- Ther's mich Expected -- A Strange Stooary -- Take Heart -- Did yo Iver -- An Old Man's Christmas Morning -- Billy Bumble's Bargain -- Moral -- Rejected -- Duffin Johnie -- Lost Love -- Th' Traitle Sop -- To Let -- Fault Finders -- Disapointment -- Work Away -- New Machinery &c -- September Month -- A Hawporth -- Buttermilk &c -- It's a comfort -- Progress -- Try Again -- Jealousy -- Winter -- Persevere -- Booith-Taan Election -- Election -- None think Alike -- Seaside	2006-02-19	19	\N
ebooks/178	Confidence	\N	\N	en	\N	2006-03-15	74	\N
ebooks/1780	King Henry IV, Part 1	\N	\N	en	\N	1999-06-01	96	\N
ebooks/17800	Wych Hazel	\N	\N	en	\N	2006-02-19	19	\N
ebooks/17801	Milly Darrell	\N	\N	en	\N	2006-02-19	22	\N
ebooks/17802	Myth and Science\nAn Essay	Mito e scienza. English	\N	en	\N	2006-02-19	15	\N
ebooks/17803	Laxdæla Saga\nTranslated from the Icelandic	Laxdaela Saga	\N	en	\N	2006-02-20	77	\N
ebooks/17804	If You're Going to Live in the Country	\N	\N	en	\N	2006-02-20	44	\N
ebooks/17805	Lezioni e Racconti per i bambini	\N	\N	it	\N	2006-02-20	115	\N
ebooks/17806	Foes in Ambush	\N	\N	en	\N	2006-02-20	13	\N
ebooks/17807	Uncle Wiggily in the Woods	\N	\N	en	\N	2006-02-20	68	\N
ebooks/17808	Belle-Rose	\N	\N	fr	\N	2006-02-20	74	\N
ebooks/17809	Sous le burnous	\N	\N	fr	\N	2006-02-20	14	\N
ebooks/1781	The Merry Wives of Windsor	\N	\N	en	\N	1999-06-01	9	\N
ebooks/17810	Vie de Franklin	\N	\N	fr	\N	2006-02-20	15	\N
ebooks/17811	Grace Harlowe's Junior Year at High School\nOr, Fast Friends in the Sororities	\N	\N	en	\N	2006-02-20	96	\N
ebooks/17812	Vanhoista kätköistä	\N	\N	fi	\N	2006-02-21	5	\N
ebooks/17813	At Ypres with Best-Dunkley	\N	\N	en	\N	2006-02-21	75	\N
ebooks/17814	Λυσιστράτη	Lysistrata	\N	el	\N	2006-02-21	41	\N
ebooks/17815	Illusions: A Psychological Study	\N	\N	en	\N	2006-02-21	77	\N
ebooks/17816	Letters from Egypt	\N	\N	en	\N	2006-02-21	82	\N
ebooks/17817	Scientific American Supplement, No. 312, December 24, 1881	\N	\N	en	\N	2006-02-22	10	\N
ebooks/17818	Aili\nNäytelmä viidessä näytöksessä, kuudessa kuvaelmassa	\N	\N	fi	\N	2006-02-22	14	\N
ebooks/17819	L'amic Fritz	\N	\N	ca	\N	2006-02-22	26	\N
ebooks/1782	King Henry IV, Part 2	\N	\N	en	\N	1999-06-01	68	\N
ebooks/17820	From the Darkness Cometh the Light, or Struggles for Freedom	\N	\N	en	\N	2006-02-22	30	\N
ebooks/17821	Red Hair	\N	\N	en	\N	2006-02-22	40	\N
ebooks/17822	Prometheus ontboeid: Een lyrisch drama in vier bedrijven	Prometheus unbound. Dutch	\N	nl	\N	2006-02-22	26	\N
ebooks/17823	The Hudson\nThree Centuries of History, Romance and Invention	\N	\N	en	\N	2006-02-22	93	\N
ebooks/17826	Memoir of Old Elizabeth, A Coloured Woman	\N	\N	en	\N	2006-02-22	31	\N
ebooks/17827	The Story of Mattie J. Jackson\nHer Parentage—Experience of Eighteen years in\nSlavery—Incidents during the War—Her Escape from Slavery	\N	\N	en	\N	2006-02-22	41	\N
ebooks/17828	Excelsior: Roman parisien	\N	\N	fr	\N	2006-02-22	16	\N
ebooks/17829	The Trained Memory\nBeing the Fourth of a Series of Twelve Volumes on the\nApplications of Psychology to the Problems of Personal and\nBusiness Efficiency	\N	\N	en	\N	2006-02-22	102	\N
ebooks/1783	Much Ado about Nothing	\N	\N	en	\N	1999-06-01	21	\N
ebooks/17830	Ruines et fantômes	\N	\N	fr	Préface -- L'Abbé Hardy et Lucille Gautier -- Le 20 juin 1792 -- Le 11 août 1792 -- La Place Dauphine -- Mademoiselle de Sombreuil -- La maison de Marat -- La rotonde du temple -- L'Hôtel Chantereine -- Les autographes -- Charles Nodier et sa jeunesse -- Les cimetières parisiens -- Moreau de Jonnès -- Champigny --  Saint-Cloud -- Paris après la commune -- L'Hôtel de Ville -- De Germinal à Prairial -- La fête mortuaire d'Alexandre Dumas -- Versailles -- La dernier fantôme.	2006-02-22	13	\N
ebooks/17831	La Débâcle	\N	\N	fr	\N	2006-02-22	50	\N
ebooks/17832	Une ville flottante	\N	\N	fr	\N	2006-02-22	22	\N
ebooks/17833	An Apologie for the Royal Party (1659); and A Panegyric to Charles the Second (1661)	\N	\N	en	\N	2006-02-23	22	\N
ebooks/17834	La Zaffetta: Raccolta di rarissimi opuscoli italiani degli XV e XVI secoli II	\N	\N	it	\N	2006-02-23	14	\N
ebooks/17835	Il pastor fido in lingua napolitana	\N	\N	nap	\N	2006-02-23	48	\N
ebooks/17836	Nel paese dei dollari\nTre anni a New-York	\N	\N	it	\N	2006-02-23	15	\N
ebooks/17837	Beatrice Cenci: Storia del secolo XVI	\N	\N	it	\N	2006-02-23	16	\N
ebooks/17838	L'aeroplano del papa: Romanzo profetico in versi liberi	\N	\N	it	\N	2006-02-23	21	\N
ebooks/17839	Οιδίπους Τύραννος	Oedipus The King	\N	el	\N	2006-02-23	196	\N
ebooks/1784	King Henry V	\N	\N	en	\N	1999-06-01	31	\N
ebooks/17840	De la télépathie: Étude sur la transmission de la pensée	\N	\N	fr	\N	2006-02-23	17	\N
ebooks/17841	The Old Flute-Player: A Romance of To-day	\N	\N	en	\N	2006-02-23	42	\N
ebooks/17842	Dead Man's Rock	\N	\N	en	\N	2006-02-23	39	\N
ebooks/17843	The Mysterious Shin Shira	\N	\N	en	\N	2006-02-24	23	\N
ebooks/17844	Ben Blair\nThe Story of a Plainsman	\N	\N	en	\N	2006-02-24	141	\N
ebooks/17845	Salem Witchcraft, Volumes I and II\r\nWith an Account of Salem Village and a History of Opinions on Witchcraft and Kindred Subjects	\N	\N	en	\N	2006-02-24	415	\N
ebooks/17846	Aseet pois!	Waffen nieder. Finnish	\N	fi	\N	2006-02-24	8	\N
ebooks/17847	Rime di Argia Sbolenfi\ncon prefazione di Lorenzo Stecchetti	\N	\N	it	\N	2006-02-24	22	\N
ebooks/17848	Life in a Mediæval City\nIllustrated by York in the XVth Century	Life in a Mediaeval City\r\nIllustrated by York in the Fifteenth Century	\N	en	\N	2006-02-24	70	\N
ebooks/17849	La contessa di Karolystria: Storia tragicomica	\N	\N	it	\N	2006-02-24	23	\N
ebooks/1785	Julius Caesar	\N	\N	en	\N	1999-06-01	491	\N
ebooks/17850	La pergamena distrutta\nRomanzo del secolo XVI	\N	\N	it	\N	2006-02-24	21	\N
ebooks/17851	The History of Mary Prince, a West Indian Slave	\N	\N	en	\N	2006-02-24	385	\N
ebooks/17852	Senz'Amore	\N	\N	it	\N	2006-02-24	17	\N
ebooks/17853	Ricordi di Parigi	\N	\N	it	\N	2006-02-24	25	\N
ebooks/17854	The Sport of the Gods	\N	\N	en	\N	2006-02-25	150	\N
ebooks/17855	Hemp Hurds as Paper-Making Material	\N	\N	en	\N	2006-02-25	110	\N
ebooks/17856	Prisoners of Chance\r\nThe Story of What Befell Geoffrey Benteen, Borderman, through His Love for a Lady of France	\N	\N	en	\N	2006-02-25	70	\N
ebooks/17857	Forgotten Books of the American Nursery\nA History of the Development of the American Story-Book	\N	\N	en	Introductory -- The play-book in England -- Newbery's books in America -- Patriotic printers and the American Newbery -- The child and his book at the end of the eighteenth century -- Toy-books in the early nineteenth century -- American writers and English critics.	2006-02-25	97	\N
ebooks/17858	Il ritratto del diavolo	\N	\N	it	\N	2006-02-25	34	\N
ebooks/17859	Colloquium heptaplomeres de rerum sublimium arcanis abditis	\N	\N	la	\N	2006-02-26	73	\N
ebooks/1786	As You Like It	\N	\N	en	\N	1999-06-01	19	\N
ebooks/17860	Stories from Hans Andersen	\N	\N	en	The snow queen -- The nightingale -- The real princess -- The garden of paradise -- The mermaid -- The emperor's new clothes -- The wind's tale.	2006-02-26	427	\N
ebooks/17861	The Wrack of the Storm	\N	\N	en	After the victory -- King Albert -- The hostage cities -- To save four cities -- Pro patria: I -- Heroism -- Pro patria: II -- Pro patria: III -- Belgium's flag day -- On the death of a little soldier -- The hour of destiny -- In Italy -- On rereading Thucydides -- The dead do not die -- In memoriam -- Supernatural communications in war-time -- Edith Cavell -- The life of the dead -- The war and the prophets -- The will of earth -- For Poland -- The might of the dead -- When the war is over -- The massacre of the innocents.	2006-02-26	37	\N
ebooks/17862	Dream Life: A Fable of the Seasons	\N	\N	en	Dreams of boyhood -- Dreams of youth -- Dreams of manhood -- Dreams of age.	2006-02-26	20	\N
ebooks/17863	Blackbeard; Or, The Pirate of Roanoke.	\N	\N	en	\N	2006-02-26	51	\N
ebooks/17864	Memories of Childhood's Slavery Days	\N	\N	en	\N	2006-02-26	37	\N
ebooks/17865	The Meadow-Brook Girls in the Hills; Or, The Missing Pilot of the White Mountains	\N	\N	en	\N	2006-02-26	15	\N
ebooks/17866	Murder in the Gunroom	\N	\N	en	\N	2006-02-26	334	\N
ebooks/17867	The Helpmate	\N	\N	en	\N	2006-02-26	33	\N
ebooks/17868	David Copperfield - Tome I	\N	\N	fr	\N	2006-02-26	32	\N
ebooks/17869	David Copperfield - Tome II	\N	\N	fr	\N	2006-02-26	31	\N
ebooks/1787	Hamlet	\N	\N	en	\N	1999-06-01	427	\N
ebooks/17870	Operation Terror	\N	\N	en	\N	2006-02-27	57	\N
ebooks/17871	A Slave Girl's Story\nBeing an Autobiography of Kate Drumgoold.	\N	\N	en	\N	2006-02-27	59	\N
ebooks/17872	Gifts of Genius: A Miscellany of Prose and Poetry by American Authors	\N	\N	en	\N	2006-02-27	5	\N
ebooks/17873	Minor Poems of Michael Drayton	\N	\N	en	\N	2006-02-27	65	\N
ebooks/17874	Tre racconti sentimentali	\N	\N	it	\N	2006-02-27	21	\N
ebooks/17875	The American Prejudice Against Color\r\nAn Authentic Narrative, Showing How Easily the Nation Got into an Uproar.	\N	\N	en	\N	2006-02-27	48	\N
ebooks/17876	Come le foglie	\N	\N	it	\N	2006-02-27	12	\N
ebooks/17877	South America	\N	\N	en	\N	2006-02-27	49	\N
ebooks/17878	Bunny Brown and his Sister Sue Giving a Show	\N	\N	en	\N	2006-02-28	34	\N
ebooks/17879	Barnabé Rudge, Tome I	\N	\N	fr	\N	2006-02-27	52	\N
ebooks/1788	Sir John Oldcastle	\N	\N	en	\N	1999-06-01	11	\N
ebooks/17880	Barnabé Rudge, Tome II	\N	\N	fr	\N	2006-02-27	33	\N
ebooks/17881	From the Bottom Up: The Life Story of Alexander Irvine	\N	\N	en	\N	2006-02-27	15	\N
ebooks/17882	Consolations in Travel; or, the Last Days of a Philosopher	\N	\N	en	\N	2006-02-28	34	\N
ebooks/17883	Libro serio	\N	\N	it	Angelo Mariani -- Giovanni Pacini -- Gustavo Modena -- Giuseppe Rota -- La Casa di Verdi a Sant'Agata.	2006-03-01	2	\N
ebooks/17884	Fifty years & Other Poems	Fifty years and Other Poems	\N	en	\N	2006-03-01	35	\N
ebooks/17885	Madelon: A Novel	\N	\N	en	\N	2006-03-01	51	\N
ebooks/17886	Jerome, A Poor Man: A Novel	\N	\N	en	\N	2006-03-01	39	\N
ebooks/17887	The Green Door	\N	\N	en	\N	2006-03-01	44	\N
ebooks/17888	Comfort Pease and her Gold Ring	\N	\N	en	\N	2006-03-01	17	\N
ebooks/17889	Libro allegro	\N	\N	it	\N	2006-03-01	13	\N
ebooks/17890	When Wilderness Was King\nA Tale of the Illinois Country	\N	\N	en	\N	2006-03-01	7	\N
ebooks/17891	Evelina's Garden	\N	\N	en	\N	2006-03-01	41	\N
ebooks/17892	Honey-Sweet	\N	\N	en	\N	2006-03-01	33	\N
ebooks/17893	The Best Ghost Stories	\N	\N	en	Introduction: "The fascination of the ghost story", by A. B. Reeve -- The apparition of Mrs. Veal, by D. De Foe -- Canon Alberic's scrap-book, by M. R. James -- The haunted and the haunters, by E. Bulwer-Lytton -- The silent woman, by L. Kompert -- Banshees -- The man who went too far, by E. F. Benson -- The woman's ghost story, by A. Blackwood -- The phantom rickshaw, by R. Kipling -- The rival ghosts, by B. Matthews -- The damned thing, by A. Bierce -- The interval, by V. O'Sullivan -- Dey ain't no ghosts, by E. P. Butler -- Some real American ghosts.	2006-03-01	369	\N
ebooks/17894	Franco-Gallia\nOr, An Account of the Ancient Free State of France, and\nMost Other Parts of Europe, Before the Loss of Their\nLiberties	\N	\N	en	\N	2006-03-01	95	\N
ebooks/17895	Opúsculos por Alexandre Herculano - Tomo 05	\N	\N	pt	\N	2006-03-01	17	\N
ebooks/17896	Carta bollata	\N	\N	it	\N	2006-03-01	8	\N
ebooks/17897	Summa Theologica, Part I-II (Pars Prima Secundae)\nFrom the Complete American Edition	\N	\N	en	\N	2006-03-01	329	\N
ebooks/17898	Lyra Frivola	\N	\N	en	\N	2006-03-02	14	\N
ebooks/17899	Poésies choisies de André Chénier	\N	\N	fr	\N	2006-03-02	78	\N
ebooks/179	The Europeans	\N	\N	en	\N	2006-03-15	164	\N
ebooks/1790	Troilus and Cressida	\N	\N	en	\N	1999-06-01	54	\N
ebooks/17900	Kotikuusen kuiskehia	\N	\N	fi	\N	2006-03-02	11	\N
ebooks/17901	The Smiling Hill-Top, and Other California Sketches	\N	\N	en	The Smiling Hill-Top -- A California poppy -- Gardeners -- Thorns -- The gypsy trail -- An adventure in solitude -- A Sabine Farm -- The land of "Whynot" -- Where the trade wind blows -- Sunkist.	2006-03-02	15	\N
ebooks/17902	Sunny Boy and His Playmates	\N	\N	en	\N	2006-03-02	21	\N
ebooks/17903	Writing the Photoplay	\N	\N	en	\N	2006-03-03	31	\N
ebooks/17904	Anna-Clara och Hennes Bröder\r\nEn Bok om Barn	\N	\N	sv	\N	2006-03-03	19	\N
ebooks/17905	Vecchie cadenze e nuove	\N	\N	it	\N	2006-03-03	12	\N
ebooks/17906	Libro proibito	\N	\N	it	Interdetto -- Epigrammi -- Note agli Epigrammi -- Poesie Satiriche -- Note alle Poesie Satiriche -- Arcadia Moderna: Anacreontiche	2006-03-03	18	\N
ebooks/17907	Tempesta e bonaccia: Romanzo senza eroi	\N	\N	it	\N	2006-03-03	15	\N
ebooks/17908	Nel sogno	\N	\N	it	\N	2006-03-04	12	\N
ebooks/17909	Le Amanti	\N	\N	it	\N	2006-03-04	20	\N
ebooks/1791	All's Well That Ends Well	\N	\N	en	\N	1999-06-01	11	\N
ebooks/17910	The Mafulu: Mountain People of British New Guinea	\N	\N	en	\N	2006-03-04	90	\N
ebooks/17911	Légendes rustiques	\N	\N	fr	\N	2006-03-04	25	\N
ebooks/17912	Kommunistinen yhteiskunta vuonna 2000\nJatkoa ja vastaus Edward Bellamyn romaaniin "Vuonna 2000"	Looking Further Forward. Finnish	\N	fi	\N	2006-03-04	6	\N
ebooks/17913	Clemence\nThe Schoolmistress of Waveland	\N	\N	en	\N	2006-03-04	34	\N
ebooks/17914	Mistress Branican	\N	\N	fr	\N	2006-03-04	26	\N
ebooks/17915	Les parisiennes de Paris	\N	\N	fr	\N	2006-03-04	27	\N
ebooks/17916	Les vaines tendresses\r\nÉtudes et Portraits littéraires, premier série	\N	\N	fr	\N	2006-03-04	50	\N
ebooks/17917	Secret Band of Brothers\nA Full and True Exposition of All the Various Crimes, Villanies, and Misdeeds of This Powerful Organization in the United States.	\N	\N	en	\N	2006-03-04	23	\N
ebooks/17918	One Young Man\nThe simple and true story of a clerk who enlisted in 1914, who fought on the western front for nearly two years, was severely wounded at the battle of the Somme, and is now on his way back to his desk.	\N	\N	en	\N	2006-03-04	17	\N
ebooks/17919	The story of Burnt Njal: From the Icelandic of the Njals Saga	\N	\N	en	\N	2006-03-04	216	\N
ebooks/1792	Measure for Measure	\N	\N	en	\N	1999-06-01	8	\N
ebooks/17920	The Number-System of Algebra (2nd edition)\nTreated Theoretically and Historically	\N	\N	en	\N	2006-03-04	82	\N
ebooks/17921	Manual of Surgery Volume First: General Surgery. Sixth Edition.	\N	\N	en	\N	2006-03-04	190	\N
ebooks/17922	Visionaries	\N	\N	en	A master of cobwebs -- The eighth deadly sin -- The purse of Aholibah -- Rebels of the moon -- The spiral road -- A mock sun -- Antichrist -- The eternal duel -- The enchanted yodler -- The third kingdom -- The haunted harpsichord -- The tragic wall -- A sentimental rebellion -- Hall of the missing footsteps -- The cursory light -- An iron fan -- The woman who loved Chopin -- The tune of time -- Nada -- Pan.	2006-03-04	36	\N
ebooks/17923	The Visions of England\nLyrics on leading men and events in English History	\N	\N	en	\N	2006-03-05	86	\N
ebooks/17924	Iltalampun ääressä I	\N	\N	fi	Lintujen jouluvirsi -- Uskonheimolaisia -- Turvaton -- Magna -- Ensi kertaa -- Erään naisen vaiheet.	2006-03-05	20	\N
ebooks/17925	Pilven hattaroita II\nPieniä kyhäelmiä	\N	\N	fi	\N	2006-03-05	30	\N
ebooks/17926	Fians, Fairies and Picts	\N	\N	en	\N	2006-03-05	62	\N
ebooks/17927	A Queda d'um Anjo: Romance	\N	\N	pt	\N	2006-03-05	42	\N
ebooks/17928	The Influence of India and Persia on the Poetry of Germany	\N	\N	en	\N	2006-03-05	126	\N
ebooks/17929	The Life of Admiral Viscount Exmouth	\N	\N	en	\N	2006-03-05	15	\N
ebooks/1793	Othello	\N	\N	en	\N	1999-06-01	118	\N
ebooks/17930	Le songe d'une nuit d'été	Midsummer Night's Dream. French	\N	fr	\N	2006-03-05	38	\N
ebooks/17931	Iltalampun ääressä II: Uusia kertomuksia	\N	\N	fi	Koti -- Muistoruno -- Rakkaudesta -- Vanha Maija -- Taistelu olemassa olosta -- Isoäidin tanssikengät -- Liikalainen -- Tulevaisuuden eteen.	2006-03-06	17	\N
ebooks/17932	The Second Class Passenger: Fifteen Stories	\N	\N	en	The Second-Class Passenger -- The Sense of Climax -- The Trader of Last Notch -- The Murderer -- The Victim -- Between the Lights -- The Master -- "Parisienne" -- Lola -- The Poor in Heart -- The Man Who Knew -- The Hidden Way -- The Strange Patient -- The Captain's Arm -- The Widower.	2006-03-06	15	\N
ebooks/17933	Songs of Angus and More Songs of Angus	\N	\N	en	\N	2006-03-06	20	\N
ebooks/17934	A Practical Directory for Young Christian Females\nBeing a Series of Letters from a Brother to a Younger Sister	\N	\N	en	\N	2006-03-06	17	\N
ebooks/17935	French Polishing and Enamelling: A Practical Work of Instruction	\N	\N	en	\N	2006-03-06	224	\N
ebooks/17936	Poems	\N	\N	en	\N	2006-03-06	7	\N
ebooks/17937	The Thin Santa Claus: The Chicken Yard That Was a Christmas Stocking	\N	\N	en	\N	2006-03-06	11	\N
ebooks/17938	Contrary Mary	\N	\N	en	\N	2006-03-06	39	\N
ebooks/17939	A Statement: On the Future of This Church	\N	\N	en	\N	2006-03-06	6	\N
ebooks/1794	King Lear	\N	\N	en	\N	1999-06-01	96	\N
ebooks/17940	Eurimedon: L'illustre pirate	\N	\N	fr	\N	2006-03-07	15	\N
ebooks/17941	Fables de La Fontaine. Tome Premier	\N	\N	fr	\N	2006-03-07	83	\N
ebooks/17942	Fables de La Fontaine. Tome Second	\N	\N	fr	\N	2006-03-07	37	\N
ebooks/17943	The Observations of Henry	\N	\N	en	\N	2006-03-07	14	\N
ebooks/17944	The House of Rimmon: A Drama in Four Acts	\N	\N	en	\N	2006-03-08	13	\N
ebooks/17945	Mark Twain: Tri Noveloj	\N	\N	eo	Konfeso de Mortanto -- La Fifama Saltanta Rano de Kalavero-Konteo -- La Rakonto pri la Malbonkonduta Knabeto	2006-03-08	27	\N
ebooks/17946	Eirik the Red's Saga	\N	\N	en	\N	2006-03-08	115	\N
ebooks/17947	Journal des Goncourt (Troisième série, deuxième volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2006-03-08	17	\N
ebooks/17948	The Vision of Sir Launfal\r\nAnd Other Poems by James Russell Lowell; Edited with an Introduction and Notes by Julian W. Abernethy, Ph.D.	\N	\N	en	\N	2006-03-08	59	\N
ebooks/17949	La guerre et la paix, Tome I	\N	\N	fr	\N	2006-03-08	108	\N
ebooks/1795	Macbeth	\N	\N	en	\N	1999-06-01	80	\N
ebooks/17950	La guerre et la paix, Tome II	\N	\N	fr	\N	2006-03-08	54	\N
ebooks/17951	La guerre et la paix, Tome III	\N	\N	fr	\N	2006-03-08	48	\N
ebooks/17952	Great Possessions	\N	\N	en	\N	2006-03-08	11	\N
ebooks/17953	The Haunters & The Haunted\nGhost Stories And Tales Of The Supernatural	\N	\N	en	The fall of the house of Usher -- The old nurse's story -- The superstitious Man's story -- A story of Ravenna -- Teig O'Kane and the corpse -- The haunted and the haunters: or the house and the brain -- The Botathen ghost -- The ghost of Lord Clarenceux -- Dr Duthoit's vision -- The seven lights -- The spectral coach of Blackadon -- Drake's drum -- The spectre bridegroom -- The pool in the graveyard -- The Lianhan Shee -- The haunted cove -- Wandering Willie's tale -- Glamis castle -- Powys castle -- Croglin grange -- The ghost of Major Sydenham -- The miraculous case of Jesch Claes -- The radiant boy of Corby castle -- Clerk Saunders -- Dorothy Durant -- Pearlin Jean -- The Denton Hall ghost -- The Goodwood ghost story -- Captain Wheatcroft -- The iron cage -- The ghost of Rosewarne -- The iron chest of Durley -- The strange case of M. Bezuel -- The Marquis de Rambouillet -- The Altheim revenant -- Sertorius and his hind -- Erochtho -- Patroklos -- Vision of Cromwell -- Lord Strafford's warning -- Kotter's red circle -- The vision of Charles XI. of Sweden -- Ben Jonson's prevision -- Queen Ulrica -- Denis Misanger -- The pied piper -- Jeanne d'Arc -- Anne Walker -- The hand of glory -- The bloody footstep -- The ghostly warriors of Worms -- The wandering Jew in England -- Bendith Eu Mammau -- The red book of Appin -- The good O'Donoghue -- Sarah Polgrain -- Eleanor Cobham, Duchess of Gloucester.	2006-03-09	157	\N
ebooks/17954	Critical Miscellanies (Vol. 3 of 3), Essay 4: The Life of George Eliot	\N	\N	en	\N	2006-03-09	12	\N
ebooks/17955	The Trials of the Soldier's Wife\nA Tale of the Second American Revolution	\N	\N	en	\N	2006-03-10	41	\N
ebooks/17956	Recreation by Viscount Grey of Fallodon, K.G.	\N	\N	en	\N	2006-03-10	6	\N
ebooks/17957	On the Sublime	\N	\N	en	\N	2006-03-10	859	\N
ebooks/17958	Warlord of Kor	\N	\N	en	\N	2006-03-10	87	\N
ebooks/17959	The Hand of Fu-Manchu\r\nBeing a New Phase in the Activities of Fu-Manchu, the Devil Doctor	\N	\N	en	\N	2006-03-10	114	\N
ebooks/1796	Antony and Cleopatra	\N	\N	en	\N	1999-06-01	51	\N
ebooks/17960	Giles Corey, Yeoman: A Play	\N	\N	en	\N	2006-03-10	19	\N
ebooks/17961	Kindness to Animals; Or, The Sin of Cruelty Exposed and Rebuked	\N	\N	en	\N	2006-03-10	9	\N
ebooks/17962	Luar de Janeiro	\N	\N	pt	\N	2006-03-10	15	\N
ebooks/17963	Le chasseur noir	\N	\N	fr	\N	2006-03-10	10	\N
ebooks/17964	Olympian Nights	\N	\N	en	\N	2006-03-11	36	\N
ebooks/17965	Boy Woodburn: A Story of the Sussex Downs	\N	\N	en	\N	2006-03-11	22	\N
ebooks/17966	Life History of the Kangaroo Rat	\N	\N	en	\N	2006-03-11	17	\N
ebooks/17967	Navy Boys Behind the Big Guns; Or, Sinking the German U-Boats	\N	\N	en	\N	2006-03-11	32	\N
ebooks/17968	Boer Politics	\N	\N	en	\N	2006-03-12	53	\N
ebooks/17969	Mound-Builders	\N	\N	en	\N	2006-03-12	8	\N
ebooks/1797	Coriolanus	\N	\N	en	\N	1999-06-01	37	\N
ebooks/17970	The Olden Time Series, Vol. 1: Curiosities of the Old Lottery\nGleanings Chiefly from Old Newspapers of Boston and Salem, Massachusetts	\N	\N	en	\N	2006-03-12	14	\N
ebooks/17971	The Abolition Of Slavery The Right Of The Government Under The War Power	\N	\N	en	\N	2006-03-12	26	\N
ebooks/17972	Round About the Carpathians	\N	\N	en	\N	2006-03-12	27	\N
ebooks/17973	The World of Romance\nbeing Contributions to The Oxford and Cambridge Magazine, 1856	\N	\N	en	\N	2006-03-12	28	\N
ebooks/17974	Filosofía Fundamental, Tomo III	\N	\N	es	\N	2006-03-13	47	\N
ebooks/17975	Kuningas Lear arolla	\N	\N	fi	\N	2006-03-13	19	\N
ebooks/17976	Autobiography of Andrew Carnegie	\N	\N	en	\N	2006-03-13	487	\N
ebooks/17977	Charles Lamb	\N	\N	en	\N	2006-03-13	69	\N
ebooks/17978	Leaves from a Field Note-Book	\N	\N	en	\N	2006-03-13	61	\N
ebooks/17979	The Botanical Magazine, Vol. 04\r\nOr, Flower-Garden Displayed	\N	\N	en	[109]—Lavatera Trimestris.\r\n[110]—Mimosa Verticillata.\r\n[111]—Lathyrus Tuberosus.\r\n[112]—Cistus Ladaniferus.\r\n[113]—Convolvulus Purpureus.\r\n[114]—Silene Pendula.\r\n[115]—Lathyrus Sativus.\r\n[116]—Limodorum Tuberosum.\r\n[117]—Campanula Carpatica.\r\n[118]—Sedum Anacampseros.\r\n[119]—Strelitzia Reginæ.\r\n[121]—Narcissus Incomparabilis.\r\n[122]—Hyacinthus Racemosus.\r\n[123]—Anemone Hortensis.\r\n[124]—Iberis Gibraltarica.\r\n[125]—Alstrœmeria Ligtu.\r\n[126]—Alyssum Deltoideum.\r\n[127]—Ixia Flexuosa.\r\n[128]—Scilla Campanulata\r\n[129]—Amaryllis Vittata.\r\n[130]—Alyssum Utriculatum.\r\n[131]—Catesbæa Spinosa.\r\n[132]—Rubus Arcticus.\r\n[133]—Hyacinthus Comosus\r\n[134]—Adonis Vernalis.\r\n[135]—Gladiolus Cardinalis.\r\n[136]—Pelargonium Tetragonum.\r\n[137]—Hypericum Balearicum.\r\n[138]—Kalmia Hirsuta.\r\n[139]—Alstrœmeria Pelegrina.\r\n[140]—Lupinus Luteus.\r\n[141]—Heliotropium Peruvianum.\r\n[142]—Scorzonera Tingitana.\r\n[143]—Pelargonium Glutinosum.\r\n[144]—Ferraria Undulata..	2006-03-14	56	\N
ebooks/1798	Timon of Athens	\N	\N	en	\N	1999-06-01	19	\N
ebooks/17980	Les caractères	\N	\N	fr	\N	2006-03-14	64	\N
ebooks/17981	Under Handicap\nA Novel	\N	\N	en	\N	2006-03-14	80	\N
ebooks/17982	Judy	\N	\N	en	\N	2006-03-14	10	\N
ebooks/17984	L'illustre comédien, ou Le martyre de Sainct Genest	\N	\N	fr	\N	2006-03-14	4	\N
ebooks/17985	Tom Swift and The Visitor from Planet X	\N	\N	en	\N	2006-03-14	179	\N
ebooks/17986	Dialogo sopra la generatione de venti, baleni, tuoni, fulgori, fiumi, laghi, valli et montagne	\N	\N	it	\N	2006-03-14	60	\N
ebooks/17987	The Mound Builders	\N	\N	en	\N	2006-03-15	50	\N
ebooks/17988	Grace Harlowe's First Year at Overton College	\N	\N	en	\N	2006-03-15	51	\N
ebooks/17989	Le comte de Monte-Cristo, Tome I	\N	\N	fr	\N	2006-03-15	802	\N
ebooks/1799	Cymbeline	\N	\N	en	\N	1999-06-01	6	\N
ebooks/17990	Le comte de Monte-Cristo, Tome II	\N	\N	fr	\N	2006-03-15	245	\N
ebooks/17991	Le comte de Monte-Cristo, Tome III	\N	\N	fr	\N	2006-03-15	191	\N
ebooks/17992	Le comte de Monte-Cristo, Tome IV	\N	\N	fr	\N	2006-03-15	250	\N
ebooks/17993	Young Peoples' History of the War with Spain	\N	\N	en	\N	2006-03-15	42	\N
ebooks/17994	Punch, or the London Charivari, Vol. 159, 1920-11-03	\N	\N	en	\N	2006-03-15	5	\N
ebooks/17995	Ηλέκτρα	Electra	\N	el	\N	2006-03-15	107	\N
ebooks/17996	Επτά επί Θήβας	Seven Against Thebes	\N	el	\N	2006-03-15	42	\N
ebooks/17997	Contribution to Passamaquoddy Folk-Lore	\N	\N	en	\N	2006-03-15	19	\N
ebooks/17998	Before the War	\N	\N	en	\N	2006-03-16	43	\N
ebooks/17999	The Chief Legatee	\N	\N	en	\N	2006-03-18	28	\N
ebooks/18	The Federalist Papers	\N	\N	en	\N	1991-08-01	731	\N
ebooks/180	The 1994 CIA World Factbook	\N	\N	en	\N	1994-11-01	109	\N
ebooks/1800	The Winter's Tale	\N	\N	en	\N	1999-06-01	12	\N
ebooks/18000	Phineas Finn\nThe Irish Member	\N	\N	en	\N	2006-04-07	183	\N
ebooks/18001	The American Missionary — Volume 49, No. 04, April, 1895	\N	\N	en	\N	2006-03-16	10	\N
ebooks/18002	A Canadian Heroine, Volume 1\nA Novel	\N	\N	en	\N	2006-03-16	30	\N
ebooks/18003	La femme au collier de velours	\N	\N	fr	\N	2006-03-16	34	\N
ebooks/18004	Told in a French Garden\nAugust, 1914	\N	\N	en	Introduction -- I. The Youngster's Story -- II. The Trained Nurse's Story -- III. The Critic's Story -- IV. The Doctor's Story\r\nV. The Sculptor's Story -- VI. The Divorcée's Story -- VII. The Lawyer's Story -- VIII. The Journalist's Story -- IX. The Violinist's Story -- X. Epilogue.	2006-03-16	51	\N
ebooks/18005	Los pazos de Ulloa	\N	\N	es	\N	2006-03-16	134	\N
ebooks/18006	Le Chevalier de Maison-Rouge	\N	\N	fr	\N	2006-03-17	46	\N
ebooks/18007	More Songs From Vagabondia	\N	\N	en	\N	2006-03-17	14	\N
ebooks/18008	L'Amuleto	\N	\N	it	\N	2006-03-17	7	\N
ebooks/18009	Sagittulae, Random Verses	\N	\N	en	\N	2006-03-17	15	\N
ebooks/1801	The Tempest	\N	\N	en	\N	1999-07-01	16	\N
ebooks/18010	Marie Gourdon\nA Romance of the Lower St. Lawrence	\N	\N	en	\N	2006-03-18	7	\N
ebooks/18011	The Portion of Labor	\N	\N	en	\N	2006-03-18	39	\N
ebooks/18012	Transactions of the American Society of Civil Engineers, Vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nMeadows Division and Harrison Transfer Yard. Paper No. 1153	\N	\N	en	\N	2006-03-18	12	\N
ebooks/18013	Representation of Deities of the Maya Manuscripts	\N	\N	en	\N	2006-03-18	93	\N
ebooks/18014	Pile et face	\N	\N	fr	\N	2006-03-19	22	\N
ebooks/18015	Jean-nu-pieds, Vol. 1\r\nchronique de 1832	\N	\N	fr	\N	2006-03-19	17	\N
ebooks/18016	In Het Rijk van Vulcaan\nde Uitbarsting van Krakatau en Hare Gevolgen	\N	\N	nl	\N	2006-03-19	13	\N
ebooks/18017	Om viljans frihet: Ett föredrag	\N	\N	sv	\N	2006-03-19	15	\N
ebooks/18018	The Free Press	\N	\N	en	\N	2006-03-19	67	\N
ebooks/18019	The Luckiest Girl in the School	\N	\N	en	\N	2006-03-19	209	\N
ebooks/1802	King Henry VIII	\N	\N	en	\N	1999-07-01	12	\N
ebooks/18020	The Wits and Beaux of Society. Volume 1	\N	\N	en	\N	2006-03-19	61	\N
ebooks/18021	China and the Chinese	\N	\N	en	The Chinese language -- A Chinese library -- Democratic China -- China and ancient Greece -- Taoism -- Some Chinese manners and customs.	2006-03-20	197	\N
ebooks/18022	Betty at Fort Blizzard	\N	\N	en	\N	2006-03-20	93	\N
ebooks/18023	In het Oerwoud en bij de Kannibalen op de Nieuwe Hebriden\nDe Aarde en haar Volken, 1918	\N	\N	nl	\N	2006-03-20	8	\N
ebooks/18024	Dictionnaire Argot-Français	\N	\N	fr	\N	2006-03-20	85	\N
ebooks/18025	The Story of Isaac Brock\nHero, Defender and Saviour of Upper Canada, 1812	\N	\N	en	\N	2006-03-20	25	\N
ebooks/18026	Chronica de el-rei D. Affonso Henriques	\N	\N	pt	\N	2006-03-20	33	\N
ebooks/18027	Les cotillons célèbres. Deuxième Série	\N	\N	fr	La cour de Louis XIV -- Premières amours -- Mademoiselle de La Vallière -- Madame de Montespan -- Madame de Maintenon -- Les femmes de la Régence -- Les demoiselles de Nesle -- Madame de Pompadour -- Madame Du Barry.	2006-03-20	19	\N
ebooks/18028	Le chevalier d'Harmental	\N	\N	fr	\N	2006-03-20	38	\N
ebooks/18029	Les derniers Iroquois	\N	\N	fr	\N	2006-03-20	14	\N
ebooks/1803	Wyoming: A Story of the Outdoor West	\N	\N	en	\N	1999-07-01	36	\N
ebooks/18030	Tintta Jaakko: Kuvaelma kansan elämästä	\N	\N	fi	\N	2006-03-20	29	\N
ebooks/18031	A Dweller in Mesopotamia\nBeing the Adventures of an Official Artist in the Garden of Eden	\N	\N	en	\N	2006-03-20	77	\N
ebooks/18032	The Canadian Commonwealth	\N	\N	en	\N	2006-03-21	12	\N
ebooks/18033	The Boston Terrier and All About It\nA Practical, Scientific, and Up to Date Guide to the Breeding of the American Dog	\N	\N	en	\N	2006-03-21	77	\N
ebooks/18034	Les loups de Paris II. Les assises rouges	\N	\N	fr	\N	2006-03-21	49	\N
ebooks/18035	Marjorie at Seacote	\N	\N	en	\N	2006-03-21	135	\N
ebooks/18036	Uppingham by the Sea: A Narrative of the Year at Borth	\N	\N	en	\N	2006-03-22	12	\N
ebooks/18037	The Story of Ida Pfeiffer\nand Her Travels in Many Lands	\N	\N	en	\N	2006-03-22	125	\N
ebooks/18038	Days of the Discoverers	\N	\N	en	\N	2006-03-23	57	\N
ebooks/18039	Manual of the Mother Church\nThe First Church of Christ Scientist in Boston, Massachusetts	\N	\N	en	\N	2006-03-23	42	\N
ebooks/1804	War and the Future: Italy, France and Britain at War	\N	\N	en	\N	2006-03-22	68	\N
ebooks/18040	"Thirty Years In Hell" Or, "From Darkness to Light"	\N	\N	en	\N	2006-03-23	64	\N
ebooks/18041	Celtic Religion\nin Pre-Christian Times	\N	\N	en	\N	2006-03-23	50	\N
ebooks/18042	A General Sketch of the European War: The First Phase	\N	\N	en	\N	2006-03-23	62	\N
ebooks/18043	Göteborgsflickor\noch andra historier	\N	\N	sv	\N	2006-03-23	29	\N
ebooks/18044	Wine, Women, and Song\nMediaeval Latin Students' songs; Now first translated into English verse	\N	\N	en	\N	2006-03-24	106	\N
ebooks/18045	Rudyard Kipling	\N	\N	en	\N	2006-03-24	26	\N
ebooks/18046	Una notte fatale\novvero il racconto dell'esiliato / bozzetti milanesi	\N	\N	it	\N	2006-03-24	6	\N
ebooks/18047	Dio's Rome, Volume 1 (of 6)\nAn Historical Narrative Originally Composed in Greek during the Reigns of Septimius Severus, Geta and Caracalla, Macrinus, Elagabalus and Alexander Severus: and Now Presented in English Form	\N	\N	en	\N	2006-03-24	192	\N
ebooks/18048	Football Days\nMemories of the Game and of the Men behind the Ball	\N	\N	en	\N	2006-03-25	115	\N
ebooks/18049	The Diary of an Ennuyée	\N	\N	en	\N	2006-03-26	57	\N
ebooks/1805	The Gentle Grafter	\N	\N	en	The octopus marooned -- Jeff Peters as a personal magnet -- Modern rural sports -- The chair of philanthromathematics -- The hand that riles the world -- The exact science of matrimony -- A midsummer masquerade -- Shearing the wolf -- Innocents of Broadway -- Conscience in art -- The man higher up -- A tempered wind -- Hostages to Momus -- The ethics of pig.	1999-07-01	179	\N
ebooks/18050	The House Fly and How to Suppress It	\N	\N	en	\N	2006-03-26	28	\N
ebooks/18051	Hilda: A Story of Calcutta	\N	\N	en	\N	2006-03-26	42	\N
ebooks/18052	Medoline Selwyn's Work	\N	\N	en	\N	2006-03-26	12	\N
ebooks/18053	Spanish Life in Town and Country	\N	\N	en	\N	2006-03-26	28	\N
ebooks/18054	The Zeit-Geist	\N	\N	en	\N	2006-03-26	23	\N
ebooks/18055	Journal des Goncourt (Troisième série, troisième volume)\nMémoires de la vie littéraire	\N	\N	fr	\N	2006-03-27	30	\N
ebooks/18056	The Tin Soldier	\N	\N	en	\N	2006-03-27	46	\N
ebooks/18057	Flower of the Dusk	\N	\N	en	\N	2006-03-27	27	\N
ebooks/18058	Elsie's Vacation and After Events	\N	\N	en	\N	2006-03-27	51	\N
ebooks/18059	L'abîme	No thoroughfare. French	\N	fr	\N	2006-03-27	29	\N
ebooks/1806	The Frame Up	\N	\N	en	\N	1999-07-01	8	\N
ebooks/18060	The Good Comrade	\N	\N	en	\N	2006-03-27	71	\N
ebooks/18061	Oeuvres poétiques Tome 1	\N	\N	fr	\N	2006-03-27	89	\N
ebooks/18062	Stories of Ships and the Sea	\N	\N	en	Chris Farrington: Able Seaman -- Typhoon Off the Coast of Japan -- The Lost Poacher -- The Banks of the Sacramento -- In Yeddo Bay	2006-03-27	67	\N
ebooks/18063	Rabbi Saunderson	\N	\N	en	\N	2006-03-28	12	\N
ebooks/18064	L'américaine	\N	\N	fr	\N	2006-03-28	24	\N
ebooks/18065	Transactions of the American Society of Civil Engineers, Vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nThe East River Division. Paper No. 1152	\N	\N	en	\N	2006-03-28	20	\N
ebooks/18066	Columbus: De ontdekker van Amerika	\N	\N	nl	\N	2006-03-28	95	\N
ebooks/18067	L'effrayante aventure	\N	\N	fr	\N	2006-03-28	24	\N
ebooks/18068	Five Years in New Zealand\n1859 to 1864	\N	\N	en	\N	2006-03-28	37	\N
ebooks/18069	Lente	\N	\N	nl	\N	2006-03-29	34	\N
ebooks/1807	The Lost House	\N	\N	en	\N	1999-07-01	47	\N
ebooks/18070	Poets and Dreamers: Studies and translations from the Irish	\N	\N	en	Raftery -- West Irish ballads -- Jacobite ballads -- An Craoibhin's [i.e. Douglas Hyde's] poems -- Boer ballads in Ireland -- A sorrowful lament for Ireland -- Mountain theology -- Herb-healing -- The wandering tribe -- Workhouse dreams -- On the edge of the world -- An Craoibhin's [i.e. Douglas Hyde's] plays: The twisting of the rope. The marriage. The lost saint. The nativity.	2006-03-29	43	\N
ebooks/18071	The Spinster Book	\N	\N	en	Notes on men -- Concerning women -- The philosophy of love -- The lost art of courtship -- The natural history of proposals -- Love letters: old and new -- An inquiry into marriage -- The physiology of vanity -- Widowers and widows -- The consolations of spinsterhood.	2006-03-29	53	\N
ebooks/18072	Dierenleven in de wildernis\r\nSchetsen uit het leven der dieren hun natuurlijke aanleg en wat zij leeren moeten	\N	\N	nl	\N	2006-03-29	21	\N
ebooks/18073	Marchand de Poison: Les Batailles de la Vie	\N	\N	fr	\N	2006-03-29	14	\N
ebooks/18074	Le cycle patibulaire	\N	\N	fr	Le jardin -- Partialité -- Hiep-hioup! -- Aux bords de la durme -- Gentillie -- Communion nostalgique -- Croix processionnaires -- Le moulin-horloge -- Le tribunal au chauffoir -- Blanchelive... Blanchelivette! -- Le tatouage -- La bonne leçon -- Le quadrille du lancier -- Le suicide par amour.	2006-03-29	17	\N
ebooks/18075	Mademoiselle La Quintinie	\N	\N	fr	\N	2006-03-29	10	\N
ebooks/18076	The Boy Trapper	\N	\N	en	\N	2006-03-29	22	\N
ebooks/18077	We and the World: A Book for Boys. Part I	\N	\N	en	\N	2006-03-29	45	\N
ebooks/18078	Soldier Silhouettes on Our Front	\N	\N	en	\N	2006-03-30	48	\N
ebooks/18079	Autumn	\N	\N	en	\N	2006-03-30	10	\N
ebooks/1808	The Log of the "Jolly Polly"	\N	\N	en	\N	1999-07-01	10	\N
ebooks/18080	Normandy Picturesque	\N	\N	en	\N	2006-03-30	28	\N
ebooks/18081	Nouveaux souvenirs entomologiques - Livre II\nÉtude sur l'instinct et les moeurs des insectes	\N	\N	fr	\N	2006-03-30	33	\N
ebooks/18082	Marilia de Dirceo	\N	\N	pt	\N	2006-03-30	16	\N
ebooks/18083	Smarra ou les démons de la nuit: Songes romantiques	\N	\N	fr	\N	2006-03-30	29	\N
ebooks/18084	Rapport au Ministre des Finances sur l'Administration des Postes\nExtrait de L'Annuaire des Postes de 1865	\N	\N	fr	\N	2006-03-30	6	\N
ebooks/18085	J.-K. Huysmans et le satanisme\nd'après des documents inédits	\N	\N	fr	\N	2006-03-30	16	\N
ebooks/18086	A Dozen Ways Of Love	\N	\N	en	Young love -- A marriage made in heaven -- Thrift -- A taint in the blood -- 'Hath not a Jew eyes?' -- A commercial traveller -- The syndicate baby -- Witchcraft -- The girl who believed in the saints -- The pauper's golden day -- The soul of a man -- A freak of Cupid.	2006-03-30	27	\N
ebooks/18087	Historic Doubts Relative To Napoleon Buonaparte	\N	\N	en	\N	2006-03-30	89	\N
ebooks/18088	Libro bizzarro	\N	\N	it	\N	2006-03-31	7	\N
ebooks/18089	Infernaliana\r\nAnecdotes, petits romans, nouvelles et contes sur les revenans, les spectres, les démons et les vampires	\N	\N	fr	\N	2006-03-31	38	\N
ebooks/1809	Bucky O'Connor: A Tale of the Unfenced Border	\N	\N	en	\N	1999-07-01	65	\N
ebooks/18090	Jean qui grogne et Jean qui rit	\N	\N	fr	\N	2006-03-31	55	\N
ebooks/18091	Samantha at the World's Fair	\N	\N	en	\N	2006-04-01	103	\N
ebooks/18092	Germaine	\N	\N	fr	\N	2006-04-01	85	\N
ebooks/18093	From the Valley of the Missing	\N	\N	en	\N	2006-04-01	51	\N
ebooks/18094	History of the Girondists, Volume I\nPersonal Memoirs of the Patriots of the French Revolution	\N	\N	en	\N	2006-04-01	85	\N
ebooks/18095	Successful Methods of Public Speaking	\N	\N	en	\N	2006-04-01	215	\N
ebooks/18096	The Social History of Smoking	\N	\N	en	\N	2006-04-01	56	\N
ebooks/18097	Public School Domestic Science	\N	\N	en	\N	2006-04-01	86	\N
ebooks/18098	Schetsen uit de Indische Vorstenlanden\nDe Aarde en haar volken, 1873	\N	\N	nl	\N	2006-04-01	9	\N
ebooks/18099	Donatello, by Lord Balcarres	\N	\N	en	\N	2006-04-01	86	\N
ebooks/181	The Project Gutenberg RST Manual	\N	\N	en	\N	2001-01-01	34	\N
ebooks/1810	A Second Home	\N	\N	en	\N	2005-08-29	114	\N
ebooks/18100	Roads from Rome	\N	\N	en	The estranger -- A poet's toll -- The phrase-maker -- A Roman citizen -- Fortune's ledger -- A road to Rome.	2006-04-01	21	\N
ebooks/18101	[Einleitung zu:] Thomas Carlyle, Leben Schillers	\N	\N	de	\N	2006-04-02	9	\N
ebooks/18102	The Philippine Islands, 1493-1898 — Volume 24 of 55\r\n1630-34\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, As Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2006-04-02	96	\N
ebooks/18103	"Contemptible", by "Casualty"	\N	\N	en	\N	2006-04-02	78	\N
ebooks/18104	Among Famous Books	\N	\N	en	The gods of Greece -- Marius the Epicurean -- The two Fausts -- Celtic revivals of paganism -- John Bunyan -- Pepy's diary -- Sartor resartus -- Pagan reactions -- Mr. G. K. Chesterton's point of view -- The hound of heaven.	2006-04-02	31	\N
ebooks/18105	Genesis	\N	\N	en	\N	2006-04-02	63	\N
ebooks/18106	Lettres de Marie Bashkirtseff\nPréface de François Coppée	\N	\N	fr	\N	2006-04-02	41	\N
ebooks/18107	American Lutheranism Vindicated; or, Examination of the Lutheran Symbols, on Certain Disputed Topics\nIncluding a Reply to the Plea of Rev. W. J. Mann	\N	\N	en	\N	2006-04-02	4	\N
ebooks/18108	Jean-nu-pieds, Vol. 2\nchronique de 1832	\N	\N	fr	\N	2006-04-03	7	\N
ebooks/18109	Graveyard of Dreams	\N	\N	en	\N	2006-04-03	59	\N
ebooks/1811	Massimilla Doni	\N	\N	en	\N	2005-03-12	42	\N
ebooks/18110	The Bridal March; One Day	\N	\N	en	\N	2006-04-03	19	\N
ebooks/18111	Scènes de mer, Tome I	\N	\N	fr	\N	2006-04-03	10	\N
ebooks/18112	Moll Flanders	\N	\N	fr	\N	2006-04-03	84	\N
ebooks/18113	History of the Expedition to Russia\nUndertaken by the Emperor Napoleon in the Year 1812	Histoire de Napoléon et de la grande-armée pendant l'année 1812. English	\N	en	\N	2006-04-03	57	\N
ebooks/18114	Punch, or the London Charivari, Volume 159, November 10, 1920	\N	\N	en	\N	2006-04-03	12	\N
ebooks/18115	Veljekset\nRomaani	\N	\N	fi	\N	2006-04-03	28	\N
ebooks/18116	The Freebooters of the Wilderness	\N	\N	en	\N	2006-04-04	17	\N
ebooks/18117	Georges Guynemer: Knight of the Air	\N	\N	en	\N	2006-04-04	37	\N
ebooks/18118	Little Journeys to the Homes of the Great - Volume 04\r\nLittle Journeys to the Homes of Eminent Painters	\N	\N	en	\N	2006-04-04	49	\N
ebooks/18119	How to Teach Phonics	\N	\N	en	\N	2006-04-04	77	\N
ebooks/1812	A Prince of Bohemia	\N	\N	en	\N	2005-07-06	34	\N
ebooks/18120	In de Oer-wouden van Afrika	\N	\N	nl	\N	2006-04-05	19	\N
ebooks/18121	L'illustre Olympie, ou Le St Alexis: Tragedie	\N	\N	fr	\N	2006-04-05	15	\N
ebooks/18122	A Canadian Heroine, Volume 2\nA Novel	\N	\N	en	\N	2006-04-05	94	\N
ebooks/18123	Nouvelles mille et une nuits	\N	\N	fr	Le roman étrange en Angleterre -- Le Club du suicide -- Le diamant du Rajah.	2006-04-05	25	\N
ebooks/18124	Sir Walter Scott\n(English Men of Letters Series)	\N	\N	en	\N	2006-04-05	16	\N
ebooks/18125	The Audacious War	\N	\N	en	\N	2006-04-05	16	\N
ebooks/18126	Tales of the Chesapeake	\N	\N	en	\N	2006-04-05	44	\N
ebooks/18127	The Beginner's American History	\N	\N	en	\N	2006-04-05	176	\N
ebooks/18128	Tocht naar de dalen van den kinaboom (Peru)\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-04-06	8	\N
ebooks/18129	South with Scott	\N	\N	en	\N	2006-04-07	16	\N
ebooks/1813	A Man of Business	\N	\N	en	\N	2005-02-24	30	\N
ebooks/18130	Oorlogsvisioenen	\N	\N	nl	\N	2006-04-08	22	\N
ebooks/18131	The Rescue of the Princess Winsome: A Fairy Play for Old and Young	\N	\N	en	\N	2006-04-08	24	\N
ebooks/18132	A Canadian Heroine, Volume 3\r\nA Novel	\N	\N	en	\N	2006-04-08	27	\N
ebooks/18133	La cathédrale de Strasbourg pendant la Révolution. (1789-1802)	\N	\N	fr	\N	2006-04-09	18	\N
ebooks/18134	Sixteen Months in Four German Prisons: Wesel, Sennelager, Klingelputz, Ruhleben	\N	\N	en	\N	2006-04-09	55	\N
ebooks/18135	Dreamthorp\nA Book of Essays Written in the Country	\N	\N	en	Dreamthorp -- On the Writing of Essays -- Of Death and the Fear of Dying -- William Dunbar -- A Lark's Flight -- Christmas -- Men of Letters -- On the Importance of a Man to Himself -- A Shelf in My Bookcase -- Geoffrey Chaucer -- Books and Gardens -- On Vagabonds.	2006-04-09	29	\N
ebooks/18136	The Mysteries of Free Masonry\nContaining All the Degrees of the Order Conferred in a Master's Lodge	\N	\N	en	\N	2006-04-09	349	\N
ebooks/18137	Little Fuzzy	\N	\N	en	\N	2006-04-09	303	\N
ebooks/18138	The Loves of Great Composers	\N	\N	en	\N	2006-04-10	50	\N
ebooks/18139	Rip Foster in Ride the Gray Planet	\N	\N	en	\N	2006-04-10	23	\N
ebooks/1814	The Agony Column	\N	\N	en	\N	1999-07-01	68	\N
ebooks/18140	An Alabaster Box	\N	\N	en	\N	2006-04-10	74	\N
ebooks/18141	¡Caiñgat Cayo!\r\nSa mañga masasamang libro,t, casulatan	\N	\N	tl	\N	2006-04-10	59	\N
ebooks/18142	Ellénore, Volume II	\N	\N	fr	\N	2006-04-10	27	\N
ebooks/18143	Roméo et Juliette\nTragédie	Romeo and Juliet. French	\N	fr	\N	2006-04-10	157	\N
ebooks/18144	Timon Ateenalainen	Timon of Athens. Finnish	\N	fi	\N	2006-04-10	8	\N
ebooks/18145	Lady Rosamond's Secret: A Romance of Fredericton	\N	\N	en	\N	2006-04-10	20	\N
ebooks/18146	The Children's Portion	\N	\N	en	The Golden Age -- The Merchant of Venice -- The Afflicted Prince -- "His Ludship" -- Pious Constance -- The Doctor's Revenge -- The Woodcutter's Child -- Show Your Colors -- Her Danger Signal -- A Knight's Dilemma -- "His Royal Highness" -- Patient Griselda -- Let It Alone -- The Man Who Lost His Memory -- The Story of a Wedge -- Prince Edwin and His Page -- Cissy's Amendment -- The Winter's Tale -- A Gracious Deed -- "Tom" -- Steven Lawrence, American	2006-04-10	27	\N
ebooks/18147	Inaugureele Rede\nWaarin wordt Aangetoond dat de Scheikunde met recht een\nplaats verdient onder de Akademische Wetenschappen	\N	\N	nl	\N	2006-04-11	15	\N
ebooks/18148	Casanovas Heimfahrt	\N	\N	de	\N	2006-04-11	48	\N
ebooks/18149	Conjuror's House: A Romance of the Free Forest	\N	\N	en	\N	2006-04-11	45	\N
ebooks/1815	The Boys' Life of Abraham Lincoln	\N	\N	en	\N	1999-07-01	45	\N
ebooks/18150	The Hidden Places	\N	\N	en	\N	2006-04-11	19	\N
ebooks/18151	Time Crime	\N	\N	en	\N	2006-04-11	123	\N
ebooks/18152	Le Robinson suisse ou Histoire d'une famille suisse naufragée	\N	\N	fr	\N	2006-04-11	39	\N
ebooks/18153	Oscar\nThe Boy Who Had His Own Way	\N	\N	en	\N	2006-04-11	17	\N
ebooks/18154	Calumet "K"	\N	\N	en	\N	2006-04-11	11	\N
ebooks/18155	The Story of the Three Little Pigs	\N	\N	en	\N	2006-04-11	699	\N
ebooks/18156	We and the World: A Book for Boys. Part II	\N	\N	en	\N	2006-04-12	50	\N
ebooks/18157	Fundación de la ciudad de Buenos-Aires	\N	\N	es	\N	2006-04-12	33	\N
ebooks/18158	The Butterfly House	\N	\N	en	\N	2006-04-12	51	\N
ebooks/18159	Mémoires pour servir à l'Histoire de mon temps (Tome 6)	\N	\N	fr	\N	2006-04-12	14	\N
ebooks/1816	Tattine	\N	\N	en	\N	1999-07-01	44	\N
ebooks/18160	In the World War	Im Weltkriege. English	\N	en	\N	2006-04-12	132	\N
ebooks/18161	The Works of the Right Honourable Edmund Burke, Vol. 08 (of 12)	\N	\N	en	\N	2006-04-13	46	\N
ebooks/18162	Comme il vous plaira	As you like it. French	\N	fr	\N	2006-04-13	39	\N
ebooks/18163	Patriotic Plays and Pageants for Young People	\N	\N	en	\N	2006-04-13	17	\N
ebooks/18164	Potash & Perlmutter: Their Copartnership Ventures and Adventures	Potash and Perlmutter: Their Copartnership Ventures and Adventures	\N	en	\N	2006-04-13	27	\N
ebooks/18165	Russian Rambles	\N	\N	en	Passports, police, and post-office in Russia -- The Névsky prospékt -- My experience with the Russian censor -- Bargaining in Russia -- Experiences -- A Russian summer resort -- A stroll in Moscow with Count Tolstóy -- Count Tolstóy at home -- A Russian holy city -- A journey on the Volga -- The Russian kumýs cure -- Moscow memories -- The Nízhni-Nóvgorod fair and the Volga.	2006-04-13	36	\N
ebooks/18166	Amistad funesta: Novela	\N	\N	es	Introducción, por Gonzalo de Quesada -- José Martí, por Miguel Tedín -- José Martí, por Román Vélez -- Martí, Discurso pronunciado por el Doctor José Antonio González Lanuza -- Martí, por Federico Uhrbach -- "Martí: su vida y su obra", por Néstor Carbonell -- Amistad funesta.	2006-04-14	30	\N
ebooks/18167	Chronica d'el rei D. Diniz (Vol. II)	\N	\N	pt	\N	2006-04-14	5	\N
ebooks/18168	The Heavenly Father: Lectures on Modern Atheism	\N	\N	en	\N	2006-04-14	46	\N
ebooks/18169	Mesure pour mesure	Measure for measure. French	\N	fr	\N	2006-04-14	11	\N
ebooks/1817	A Question of Latitude	\N	\N	en	\N	2006-05-12	7	\N
ebooks/18170	The Excellence of the Rosary\nConferences for Devotions in Honor of the Blessed Virgin	\N	\N	en	\N	2006-04-14	11	\N
ebooks/18171	The Crucifixion of Philip Strong	\N	\N	en	\N	2006-04-14	10	\N
ebooks/18172	This World Is Taboo	\N	\N	en	\N	2006-04-14	268	\N
ebooks/18173	Tales of the Ridings	\N	\N	en	Memoir -- A Laocoon of the Rocks -- Throp's Wife -- The Inner Voice -- B.A. -- Corn-Fever	2006-04-14	11	\N
ebooks/18174	Some Winter Days in Iowa	\N	\N	en	\N	2006-04-14	28	\N
ebooks/18175	Yorksher Puddin'\r\nA Collection of the Most Popular Dialect Stories from the Pen of John Hartley	\N	\N	en	Frozen to Death -- Pill Jim's Progress Wi' Johns Bunion -- Moravian Knight's Entertainment -- Sperrit Rappin -- Ther's a Mule I' th' Garden -- A Neet at "Widup's Rest" -- Tinklin' Tom -- Th' New Schooil Booard -- Tha Caps me Nah! -- Nay Fer Sewer! -- Th' Battle o' Tawkin -- "Owd Tommy" -- It Mud ha' been War -- Ha a Dead Donkey Towt a Lesson -- One, Two, Three -- Sammy Bewitched -- Hard to Pleeas -- Ratcatchin' -- Owd Moorcock -- Peace Makkin -- Awr Emma-A False Alarm -- Niver Judge by Appearances -- Mi First Testimonial -- Five Paand Nooat -- Silly Billy -- Put up wi' it -- A Queer Dream -- The Mystery of Burt's Babby -- Mak th' best on't -- Mrs Spaiktruth's Pairty -- Why Tommy isn't a Deacon -- One Amang th' Rest -- What's yor Hurry? -- Ha Owd Stooansnatch's Dowter gate Wed -- Th' New Railrooad -- Mose Hart's Twelvth Mess -- Th' Hoil-i'th'-Hill Statty -- Owd Dawdles -- Property Huntin' -- Abraham's Sparrib -- A Run ovver th' Year	2006-04-14	76	\N
ebooks/18176	Yorkshire Tales. Third Series\nAmusing sketches of Yorkshire Life in the Yorkshire Dialect	\N	\N	en	Grimes' New Hat -- Sammywell Sweeps th' Chimley -- Hepsabah's Hat -- Old Dave to th' New Parson -- Sammywell's Eggsperiment -- What came of a Clock Almanac -- Sammywell's Reformation -- Sheffield Smook -- Awr Lad -- Grimes' Galloway -- True Blue; A Romance of Factory Life -- "If aw wor a Woman" -- Sammywell's Soft Snap -- A Bashful Bradfordian -- Th' Owd, Owd Story -- Jim Nation's Fish-shop -- Bob Brierley's Bull Pup -- Troubles and Trials -- Earnin' a Honest Penny -- Th' Next Mornin' -- Christmas Oysters -- Chairley's Coortin -- What a Gallus Button did	2006-04-14	33	\N
ebooks/18177	In the Field (1914-1915): The Impressions of an Officer of Light Cavalry	\N	\N	en	\N	2006-04-14	18	\N
ebooks/18178	Rakontoj	\N	\N	eo	\N	2006-04-14	42	\N
ebooks/18179	Othello	\N	\N	fr	\N	2006-04-15	37	\N
ebooks/1818	The Spy	\N	\N	en	\N	2006-05-12	12	\N
ebooks/18180	Tom Slade on Mystery Trail	\N	\N	en	\N	2006-04-15	74	\N
ebooks/18181	The Path of Duty, and Other Stories	\N	\N	en	Clara Roscom, or The path of duty -- Terry Dolan -- The faithful wife -- Emma Ashton -- Thoughts on Autumn -- Wandering Davy -- Looking on the dark side -- Edward Barton -- The weary at rest -- The rainy afternoon -- The student's dream -- Uncle Ephraim -- Story of a log cabin -- Hazel-Brook farm -- Old Rufus -- The diamond ring -- The unfortunate man -- The old schoolhouse -- Arthur Sinclair -- The snow storm -- The new year -- Earnest Harwood, or The adopted son.	2006-04-15	27	\N
ebooks/18182	Heralds of Empire\nBeing the Story of One Ramsay Stanhope, Lieutenant to Pierre Radisson in the Northern Fur Trade	\N	\N	en	\N	2006-04-15	66	\N
ebooks/18183	Trees, Fruits and Flowers of Minnesota, 1916\nEmbracing the Transactions of the Minnesota State Horticultural Society,Volume 44, from December 1, 1915, to December 1, 1916, Including the Twelve Numbers of "The Minnesota Horticulturist" for 1916	\N	\N	en	\N	2006-04-15	79	\N
ebooks/18184	Animal Carvings from Mounds of the Mississippi Valley\r\nSecond Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1880-81, Government Printing Office, Washington, 1883, pages 117-166	\N	\N	en	\N	2006-04-17	42	\N
ebooks/18185	The Danger Mark	\N	\N	en	\N	2006-04-17	42	\N
ebooks/18186	David Copperfield I\nDavid Copperfield nuoremman elämäkertomus ja kokemukset	\N	\N	fi	\N	2006-04-17	26	\N
ebooks/18187	Hebrew Life and Times	\N	\N	en	\N	2006-04-17	32	\N
ebooks/18188	Homer and Classical Philology	\N	\N	en	\N	2006-04-17	118	\N
ebooks/18189	Growing Nuts in the North\r\nA Personal Story of the Author's Experience of 33 Years with Nut Culture in Minnesota and Wisconsin	\N	\N	en	\N	2006-04-17	39	\N
ebooks/1819	The Messengers	\N	\N	en	\N	2006-05-12	5	\N
ebooks/18190	Raggedy Ann Stories	\N	\N	en	Raggedy Ann learns a lesson -- Raggedy Ann and the washing -- Raggedy Ann and the kite -- Raggedy Ann rescues Fido -- Raggedy Ann and the painter -- Raggedy Ann's trip on the river -- Raggedy Ann and the strange dolls -- Raggedy Ann and the kittens -- Raggedy Ann and the fairies' gift -- Raggedy Ann and the chickens -- Raggedy Ann and the mouse -- Raggedy Ann's new sisters.	2006-04-17	476	\N
ebooks/18191	Essays on the work entitled "Supernatural Religion"	\N	\N	en	Introduction -- The silence of Eusebius -- The Ignatian epistles -- Polycarp of Smyrna -- Papias of Hierapolis. I, II -- The later school of St. John -- The churches of Gaul -- Tatian's Diatessaron -- Discoveries illustrating the Acts of the Apostles.	2006-04-17	30	\N
ebooks/18192	The Works of the Right Honourable Edmund Burke, Vol. 10 (of 12)	\N	\N	en	\N	2006-04-17	153	\N
ebooks/18193	Ways of Wood Folk	\N	\N	en	\N	2006-04-17	92	\N
ebooks/18194	The Life of Buddha and Its Lessons	\N	\N	en	\N	2006-04-17	141	\N
ebooks/18195	The Girl's Own Paper, Vol. VIII: No. 353, October 2, 1886.	\N	\N	en	\N	2006-04-17	70	\N
ebooks/18196	Life and Public Services of John Quincy Adams\r\nSixth President of the Unied States\r\nWith the Eulogy Delivered Before the Legislature of New York	\N	\N	en	\N	2006-04-18	26	\N
ebooks/18197	Notes d'une mère: Cours d'éducation maternelle	\N	\N	fr	\N	2006-04-18	35	\N
ebooks/18198	Els camins del paradís perdut	\N	\N	ca	\N	2006-04-18	51	\N
ebooks/18199	Le Collier de la Reine, Tome I	\N	\N	fr	\N	2006-04-18	57	\N
ebooks/1820	A Wasted Day	\N	\N	en	\N	2006-05-12	14	\N
ebooks/18200	Le Collier de la Reine, Tome II	\N	\N	fr	\N	2006-04-18	35	\N
ebooks/18201	David Copperfield II\nDavid Copperfield nuoremman elämäkerta ja kokemukset	\N	\N	fi	\N	2006-04-18	26	\N
ebooks/18202	The Growth of Thought as Affecting the Progress of Society	\N	\N	en	\N	2006-04-18	9	\N
ebooks/18203	Die prosa van die twede Afrikaanse beweging	\N	\N	af	\N	2006-04-18	77	\N
ebooks/18204	Stamp Collecting as a Pastime	\N	\N	en	\N	2006-04-18	148	\N
ebooks/18205	Simon	\N	\N	fr	\N	2006-04-18	10	\N
ebooks/18206	Navaho Houses\r\nSeventeenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1895-1896, Government Printing Office, Washington, 1898, pages 469-518	\N	\N	en	\N	2006-04-19	37	\N
ebooks/18207	Coffee and Repartee	\N	\N	en	\N	2006-04-19	56	\N
ebooks/18208	L'enfer et le paradis de l'autre monde	\N	\N	fr	\N	2006-04-19	12	\N
ebooks/18209	English Seamen in the Sixteenth Century\nLectures Delivered at Oxford Easter Terms 1893-4	\N	\N	en	\N	2006-04-19	33	\N
ebooks/1821	A Charmed Life	\N	\N	en	\N	2006-05-12	16	\N
ebooks/18210	The Heptalogia	\N	\N	en	\N	2006-04-19	13	\N
ebooks/18211	Servitude et grandeur militaires	\N	\N	fr	\N	2006-04-19	10	\N
ebooks/18212	Arts and Crafts in the Middle Ages\nA Description of Mediaeval Workmanship in Several of the Departments of Applied Art, Together with Some Account of Special Artisans in the Early Renaissance	\N	\N	en	\N	2006-04-19	125	\N
ebooks/18213	The Story of the Great War, Volume III (of 12)\nThe War Begins, Invasion of Belgium, Battle of the Marne	\N	\N	en	\N	2006-04-19	77	\N
ebooks/18214	Our Friend the Dog	\N	\N	en	\N	2006-04-20	156	\N
ebooks/18215	Le marquis de Loc-Ronan	\N	\N	fr	\N	2006-04-20	18	\N
ebooks/18216	Pathfinders of the West\nBeing the Thrilling Story of the Adventures of the Men Who\nDiscovered the Great Northwest: Radisson, La Vérendrye,\nLewis and Clark	\N	\N	en	\N	2006-04-20	114	\N
ebooks/18217	Chambers's Elementary Science Readers\nBook I	\N	\N	en	\N	2006-04-20	77	\N
ebooks/18218	The Works of the Right Honourable Edmund Burke, Vol. 11 (of 12)	\N	\N	en	\N	2006-04-20	34	\N
ebooks/18219	The Trumpeter Swan	\N	\N	en	\N	2006-04-21	30	\N
ebooks/1822	The Amateur	\N	\N	en	\N	2006-05-12	14	\N
ebooks/18220	A Cidade e as Serras	\N	\N	pt	\N	2006-04-21	178	\N
ebooks/18221	De aardbeving van San Francisco\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-04-21	13	\N
ebooks/18222	The Religion of Numa\nAnd Other Essays on the Religion of Ancient Rome	\N	\N	en	\N	2006-04-21	106	\N
ebooks/18223	The Essence of Buddhism	\N	\N	en	\N	2006-04-21	164	\N
ebooks/18224	Someone Comes to Town, Someone Leaves Town	\N	\N	en	\N	2006-04-21	239	\N
ebooks/18225	The Shield of Silence	\N	\N	en	\N	2006-04-22	160	\N
ebooks/18226	My Young Days	\N	\N	en	Home sickness -- Uncle Hugh's story -- The little stowaway -- My home, and what it is like -- Little cousins -- What about lessons? -- Hurrah for the holidays! -- The cottage on the cliff -- Susette and her troubles -- Autumn days -- Good-bye to Beecham.	2006-04-22	342	\N
ebooks/18227	Some Spring Days in Iowa	\N	\N	en	\N	2006-04-22	8	\N
ebooks/18228	El Mandarín	\N	\N	es	\N	2006-04-22	30	\N
ebooks/18229	Transactions of the American Society of Civil Engineers, Vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nPaper No. 1150	\N	\N	en	\N	2006-04-22	18	\N
ebooks/1823	The Make-Believe Man	\N	\N	en	\N	1999-07-01	13	\N
ebooks/18230	How to Write a Play\r\nLetters from Augier, Banville, Dennery, Dumas, Gondinet, Labiche, Legouvé, Pailleron, Sardou and Zola	\N	\N	en	\N	2006-04-22	15	\N
ebooks/18231	Die Last	\N	\N	de	\N	2006-04-22	21	\N
ebooks/18232	Gedenkrede auf Wolfgang Amade Mozart	\N	\N	de	\N	2006-04-22	14	\N
ebooks/18233	Animal Ghosts; Or, Animal Hauntings and the Hereafter	\N	\N	en	\N	2006-04-23	171	\N
ebooks/18234	A Girl's Student Days and After	\N	\N	en	\N	2006-04-23	30	\N
ebooks/18235	Het Geuldal\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-04-23	11	\N
ebooks/18236	In de Amsterdamsche Jodenbuurt\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-04-23	13	\N
ebooks/18237	A Bird Calendar for Northern India	\N	\N	en	\N	2006-04-23	53	\N
ebooks/18238	Songs from Vagabondia	\N	\N	en	\N	2006-04-23	19	\N
ebooks/18239	The Road to Mandalay\nA Tale of Burma	\N	\N	en	\N	2006-04-23	36	\N
ebooks/1824	Peace Manoeuvres	\N	\N	en	\N	2006-05-12	7	\N
ebooks/18240	Roumania Past and Present	\N	\N	en	\N	2006-04-24	45	\N
ebooks/18241	Tea-Cup Reading and Fortune-Telling by Tea Leaves, by a Highland Seer	\N	\N	en	\N	2006-04-24	1013	\N
ebooks/18242	Behind the Arras: A Book of the Unseen	\N	\N	en	\N	2006-04-24	24	\N
ebooks/18243	Bezoek aan den berg Athos\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-04-24	13	\N
ebooks/18244	Contes merveilleux, Tome I	\N	\N	fr	L'aiguille à repriser -- Les amours d'un faux col -- Les aventures du chardon -- La bergère et le ramoneur -- Le bisaïeul -- Le bonhomme de neige -- Bonne humeur -- Le briquet -- Ce que le Père fait est bien fait -- Chacun et chaque chose à sa place. -- Le chanvre -- Cinq dans une cosse de pois -- La cloche -- Le compagnon de route -- Le concours de saut -- Le coq de poulailler et le coq de girouette -- Les coureurs -- Le crapaud -- Les cygnes sauvages -- Le dernier rêve du chêne -- L'escargot et le rosier -- La fée du sureau -- Les fleurs de la petite Ida -- Le goulot de la bouteille -- Grand Claus et petit Claus -- Les habits neufs du grand-duc -- Hans le balourd -- L'heureuse famille -- Le jardinier et ses maîtres -- La malle volante -- Le montreur de marionnettes -- Une semaine du petit elfe Ferme-l'œil.	2006-04-24	135	\N
ebooks/18245	Contes merveilleux, Tome II	\N	\N	fr	L'ombre -- Le papillon -- Papotages d'enfants -- La pâquerette -- La petite fille aux allumettes -- La petite Poucette -- La petite sirène -- La plume et l'encrier -- La princesse au petit pois -- La princesse et le porcher -- Quelque chose -- La reine des neiges -- Une rose de la tombe d'Homère -- Le rossignol et l'Empereur -- Le sapin -- Le schilling d'argent: I, II -- Le soleil raconte -- La Soupe à la brochette -- Le stoïque soldat de plomb -- La tirelire -- La vieille maison -- Le vieux réverbère -- Le vilain petit canard -- Les voisins.	2006-04-24	69	\N
ebooks/18246	Kuninkaan-alut: Historiallinen näytelmä viidessä näytöksessä	\N	\N	fi	\N	2006-04-24	14	\N
ebooks/18247	The Last Man	\N	\N	en	\N	2006-04-24	1432	\N
ebooks/18248	Lucy Raymond; Or, The Children's Watchword	\N	\N	en	\N	2006-04-24	54	\N
ebooks/18249	Some Summer Days in Iowa	\N	\N	en	\N	2006-04-24	30	\N
ebooks/1825	The Adventures of Reddy Fox	\N	\N	en	\N	1999-07-01	273	\N
ebooks/18250	The Prose Works of Jonathan Swift, D.D. - Volume 07\r\nHistorical and Political Tracts-Irish	\N	\N	en	\N	2006-04-24	152	\N
ebooks/18251	Latin for Beginners	\N	\N	en	\N	2006-04-25	966	\N
ebooks/18252	Hertfordshire	\N	\N	en	\N	2006-04-25	59	\N
ebooks/18253	Discovery of Witches\nThe Wonderfull Discoverie of Witches in the Countie of Lancaster	\N	\N	en	\N	2006-04-25	250	\N
ebooks/18254	Claverhouse	\N	\N	en	\N	2006-04-25	7	\N
ebooks/18255	Versuch einer Kritik aller Offenbarung	\N	\N	de	\N	2006-04-25	35	\N
ebooks/18256	Woodside\nor, Look, Listen, and Learn.	\N	\N	en	\N	2006-04-25	59	\N
ebooks/18257	The Universe — or Nothing	\N	\N	en	\N	2006-04-25	30	\N
ebooks/18258	Deutsche Charaktere und Begebenheiten	\N	\N	de	Szene zwischen Friedrich dem Großen und Ziethen -- Böttiger -- Moritz von Sachsen  -- Wallenstein -- Leonhard Thurneyßer -- Danckelmann -- Kaiser Rudolf II. und sein Hof -- Hochzeit Fräulein Reginens, Herrin von Tschernembel, mit Herrn Reichard Strein -- Friedrich Wilhelm I. von Preußen -- Joachim Nettelbeck -- Christian Holzwart -- Karl August von Weimar	2006-04-26	40	\N
ebooks/18259	Gentle Julia	\N	\N	en	\N	2006-04-26	138	\N
ebooks/1826	Sarrasine	\N	\N	en	\N	2005-08-22	323	\N
ebooks/18260	More Tales of the Ridings	\N	\N	en	Melsh Dick -- Two Letters -- A Miracle -- Tales of a grandmother: I. The Tree of Knowledge; II. Janet's Cove -- The Potato and the Pig -- Coals of Fire	2006-04-26	18	\N
ebooks/18261	Operation R.S.V.P.	\N	\N	en	\N	2006-04-26	38	\N
ebooks/18262	Contes humoristiques - Tome I	\N	\N	fr	Amours d'escale -- Royal Cambouis -- L'autographe homicide -- Colydor -- Phares -- Faits-divers et d'été -- Loufoquerie -- Postes et télégraphes -- Pète-sec -- Le Post-scriptum ou Une petite femme bien obéissante -- Le langage des fleurs -- Le Pauvre Bougre et le bon génie -- Blagues -- Un point d'histoire -- Inanité de la logique -- Bizarroïde -- Le bahut Henri II -- Le truc de la famille -- Un cliché d'arrière-saison -- Un fait-divers -- Arfled -- Black Christmas -- Suggestion -- Étourderie -- Fausse manœuvre -- La bonne fille -- La vie drôle -- Le mariage manqué -- Le nommé Fabrice -- L'inespéré bonne fortune -- La valse -- Nature morte -- Une mort bizarre -- La nuit blanche d'un hussard rouge (monologue pour cadet) -- Le veau: Conte de Noël pour Sara Salis -- Pour en avoir le cœur net -- Crime russe -- Le drame d'hier -- Loup de mer	2006-04-26	82	\N
ebooks/18263	La fille des indiens rouges	\N	\N	fr	\N	2006-04-26	32	\N
ebooks/18264	Within The Enemy's Lines	\N	\N	en	\N	2006-06-15	284	\N
ebooks/18265	Scientific American Supplement, No. 1178, June 25, 1898	\N	\N	en	\N	2006-04-27	48	\N
ebooks/18266	Death—and After?	\N	\N	en	\N	2006-04-27	55	\N
ebooks/18267	We Philologists\r\nComplete Works of Friedrich Nietzsche, Volume 8	\N	\N	en	\N	2006-04-27	162	\N
ebooks/18268	Ballads of Lost Haven: A Book of the Sea	\N	\N	en	\N	2006-04-27	8	\N
ebooks/18269	Pascal's Pensées	\N	\N	en	\N	2006-04-27	2846	\N
ebooks/1827	The Life of Charlotte Brontë — Volume 1	\N	\N	en	\N	1999-07-01	272	\N
ebooks/18270	Confession and Absolution	\N	\N	en	\N	2006-04-27	21	\N
ebooks/18271	Georges	\N	\N	fr	\N	2006-04-27	111	\N
ebooks/18272	Valikoima runoelmia	\N	\N	fi	\N	2006-04-27	9	\N
ebooks/18273	The Wild Tribes of Davao District, Mindanao\r\nThe R. F. Cummings Philippine Expedition	\N	\N	en	\N	2006-04-28	141	\N
ebooks/18274	A Book of Natural History\nYoung Folks' Library Volume XIV.	\N	\N	en	\N	2006-04-28	173	\N
ebooks/18275	The Rectory Children	\N	\N	en	\N	2006-04-28	44	\N
ebooks/18276	Essays in Literature and History	\N	\N	en	Introduction -- Arnold's poems -- Words about Oxford -- England's forgotten worthies -- The Book of Job -- The lives of the saints -- The dissolution of the monasteries -- The philosophy of Christianity -- A plea for the free discussion of theological difficulties -- Spinoza -- Reynard the fox -- The commonplace book of Richard Hilles.	2006-04-28	38	\N
ebooks/18277	The Training of a Public Speaker	\N	\N	en	\N	2006-04-28	146	\N
ebooks/18278	Blackwood's Edinburgh Magazine - Volume 61, No. 376, February, 1847	\N	\N	en	\N	2006-04-28	44	\N
ebooks/18279	The Composition of Indian Geographical Names\nIllustrated from the Algonkin Languages	\N	\N	en	\N	2006-04-28	33	\N
ebooks/1828	Chronicles of the Canongate, 1st Series	\N	\N	en	\N	1999-07-01	108	\N
ebooks/18280	Enter Bridget	\N	\N	en	\N	2006-04-28	15	\N
ebooks/18281	An Account of the Proceedings on the Trial of Susan B. Anthony, on the Charge of Illegal Voting, at the Presidential Election in Nov., 1872, and on the Trial of Beverly W. Jones, Edwin T. Marsh, and William B. Hall, the Inspectors of Election by Whom Her Vote was Received.	\N	\N	en	\N	2006-04-28	58	\N
ebooks/18282	Buhay at Mga Ginawâ ni Dr. José Rizal	\N	\N	tl	\N	2006-04-29	206	\N
ebooks/18283	Life of Father Hecker	\N	\N	en	\N	2006-04-29	23	\N
ebooks/18284	For Every Music Lover\nA Series of Practical Essays on Music	\N	\N	en	Preface -- The origin and function of music -- Blunders in music study -- The musical education that educates -- How to interpret music -- How to listen to music -- The piano and piano players -- The poetry and leadership of Chopin -- Violins and violinists: fact and fable -- Queens of song -- The opera and its reformers -- Certain famous oratorios -- Symphony and symphonic poem.	2006-04-29	99	\N
ebooks/18285	Tales from the Hindu Dramatists	\N	\N	en	Sakuntala or the lost ring -- Vikramorvasi or Urvasi won by valour -- Malavikagnimitra -- The vira charita or the mahavira charita -- Uttar Rama Charita -- Malati and Madhava or the stolen marriage -- Hanuman Nataka, or Mahanataka, or the great drama -- Anergha Raghava or Murari Nataka -- Veni Samvarana or Veni Sanhara -- Chanda Kausika -- Madhuraniruddha -- Sridama Charita -- Kansa Badha -- Yayati Charitra -- Kautuka Servaswa -- Prachanda Pandava -- Probodha Chandrodaya -- Nagananda -- Dutangada -- Pradyumna Vijaya -- Vidagdha Madhava -- Dhananyaya Vijaya -- Hasyarnava -- Chitra Yajna -- Mrigankalekha -- Mudrarakshasa -- Viddha Salabhanjika -- Ratnavali or the necklace.	2006-04-29	119	\N
ebooks/18286	The Miller Of Old Church	\N	\N	en	\N	2006-04-30	18	\N
ebooks/18287	Songs of the Springtides and Birthday Ode\nTaken from The Collected Poetical Works of Algernon Charles\nSwinburne—Vol. III	\N	\N	en	\N	2006-04-30	15	\N
ebooks/18288	Northern Nut Growers Association, report of the proceedings at the sixth annual meeting\r\nRochester, New York, September 1 and 2, 1915	\N	\N	en	\N	2006-04-30	7	\N
ebooks/18289	Diario de un viage a la costa de la mar Magallanica	\N	\N	es	\N	2006-04-30	22	\N
ebooks/1829	Mae Madden	\N	\N	en	\N	2006-05-12	25	\N
ebooks/18290	Great Indian Chief of the West; Or, Life and Adventures of Black Hawk	\N	\N	en	\N	2006-04-30	27	\N
ebooks/18291	Hunger: Book One	\N	\N	he	\N	2006-04-30	55	\N
ebooks/18292	S.O.S. Stand to!	\N	\N	en	\N	2006-05-01	79	\N
ebooks/18293	The Girl's Own Paper, Vol. VIII, No. 354, October 9, 1886	\N	\N	en	\N	2006-05-01	121	\N
ebooks/18294	Mémoires pour servir à l'Histoire de mon temps (Tome 5)	\N	\N	fr	\N	2006-05-01	11	\N
ebooks/18295	Mémoires pour servir à l'Histoire de mon temps (Tome 7)	\N	\N	fr	\N	2006-05-01	10	\N
ebooks/18296	Scènes de mer, Tome II	\N	\N	fr	\N	2006-05-01	18	\N
ebooks/18297	The Story of a Summer\nOr, Journal Leaves from Chappaqua	\N	\N	en	\N	2006-05-01	29	\N
ebooks/18298	Essays in Natural History and Agriculture	\N	\N	en	\N	2006-05-02	16	\N
ebooks/18299	The Norwegian account of Haco's expedition against Scotland, A.D. MCCLXIII.	\N	\N	en	\N	2006-05-02	38	\N
ebooks/1830	Wyndham Towers	\N	\N	en	\N	1999-07-01	13	\N
ebooks/18300	History of English Humour, Vol. 1\r\nWith an Introduction upon Ancient Humour	\N	\N	en	\N	2006-05-02	59	\N
ebooks/18301	Kootut teokset 2: Runoelmia 1886-1906	\N	\N	fi	\N	2006-05-02	15	\N
ebooks/18302	L'argent des autres: 2. La pêche en eau trouble	\N	\N	fr	\N	2006-05-02	37	\N
ebooks/18303	Dityrambeja	\N	\N	fi	\N	2006-05-03	18	\N
ebooks/18304	American Adventures: A Second Trip 'Abroad at home'	\N	\N	en	\N	2006-05-03	116	\N
ebooks/18305	Keltische Mythen en Legenden	\N	\N	nl	\N	2006-05-04	310	\N
ebooks/18306	Rizal sa Harap ng Bayan\nTalumpating Binigkas sa Look ng Bagumbayan	\N	\N	tl	\N	2006-05-04	12	\N
ebooks/18307	The Adventures of Akbar	\N	\N	en	\N	2006-05-04	44	\N
ebooks/18308	Het hedendaagsche Londen\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-05-04	7	\N
ebooks/18309	Emerson's Wife and Other Western Stories	\N	\N	en	Emerson's Wife -- Colonel Kate's Protégée -- The Kid of Apache Teju -- A Blaze on Pard Huff -- How Colonel Kate Won Her Spurs -- Hollyhocks -- The Rise, Fall, and Redemption of Johnson Sides -- A Piece of Wreckage -- The Story of a Chinee Kid -- Out of Sympathy -- An Old Roman of Mariposa -- Out of the Mouth of Babes -- Posey -- A Case of the Inner Imperative	2006-05-04	47	\N
ebooks/1831	The Lock and Key Library: Classic Mystery and Detective Stories: Old Time English	\N	\N	en	The haunted house / C. Dickens -- No. 1 branch line: The signal man / C. Dickens -- The haunted and the haunters; or, the house and the brain / Bulwer-Lytton -- The incantation / Bulwer-Lytton -- The avenger / T. De Quincey -- Melmoth the wanderer / C.R. Maturin -- A mystery with a moral / L. Sterne -- On being found out /W.M. Thackeray -- The notch in the ax / W.M. Thackeray -- Bourgonef -- The closed cabinet.	1999-07-01	273	\N
ebooks/18310	The Delight Makers	\N	\N	en	\N	2006-05-04	127	\N
ebooks/18311	Le conte d'hiver	The Winter's Tale. French	\N	fr	\N	2006-05-04	26	\N
ebooks/18312	Le roi Lear	King Lear. French	\N	fr	\N	2006-05-04	26	\N
ebooks/18313	Troïlus et Cressida	\N	\N	fr	\N	2006-05-04	12	\N
ebooks/18314	Types of Naval Officers, Drawn from the History of the British Navy	\N	\N	en	Introductory; conditions of naval warfare at the beginning of the eighteenth century -- Progress of naval warfare during the eighteenth century; Hawke, the spirit; Rodney, the form -- Howe, the general officer, as tactician -- Jervis, the general officer, as disciplinarian and strategist -- Saumarez, the fleet officer and division commander -- Pellew, the frigate captain and partisan officer.	2006-05-04	64	\N
ebooks/18315	The Works of the Right Honourable Edmund Burke, Vol. 12 (of 12)	\N	\N	en	\N	2006-05-05	64	\N
ebooks/18316	Notable Women of Olden Time	\N	\N	en	\N	2006-05-05	49	\N
ebooks/18317	David Ramms arv	\N	\N	sv	\N	2006-05-05	24	\N
ebooks/18318	Crittenden: A Kentucky Story of Love and War	\N	\N	en	\N	2006-05-05	11	\N
ebooks/18319	In Luxemburg's Gutland\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-05-05	3	\N
ebooks/1832	The Case of the Lamp That Went Out	\N	\N	en	\N	1999-07-01	40	\N
ebooks/18320	Marine Protozoa from Woods Hole\nBulletin of the United States Fish Commission 21:415-468, 1901	\N	\N	en	\N	2006-05-05	65	\N
ebooks/18321	Acté	\N	\N	fr	\N	2006-05-05	26	\N
ebooks/18322	Daniel Hjort: Murhenäytelmä viidessä näytöksessä ja neljässä kuvaelmassa	\N	\N	fi	\N	2006-05-05	35	\N
ebooks/18323	Model Speeches for Practise	\N	\N	en	\N	2006-05-06	132	\N
ebooks/18324	The Third Great Plague\nA Discussion of Syphilis for Everyday People	\N	\N	en	\N	2006-05-06	44	\N
ebooks/18325	With Our Soldiers in France	\N	\N	en	\N	2006-05-06	102	\N
ebooks/18326	La Murdoj de Kadavrejo-Strato	The Murders in the Rue Morgue	\N	eo	\N	2006-05-06	18	\N
ebooks/18327	The Cockaynes in Paris; Or, 'Gone abroad'	\N	\N	en	\N	2006-05-06	39	\N
ebooks/18328	The Story of Sigurd the Volsung and the Fall of the Niblungs	\N	\N	en	\N	2006-05-06	98	\N
ebooks/18329	The National Preacher, Vol. 2. No. 6., Nov. 1827\nOr Original Monthly Sermons from Living Ministers	\N	\N	en	\N	2006-05-06	19	\N
ebooks/1833	The Case of the Registered Letter	\N	\N	en	\N	1999-07-01	21	\N
ebooks/18330	Opúsculos por Alexandre Herculano - Tomo 09	\N	\N	pt	\N	2006-05-06	17	\N
ebooks/18331	De Graecorum Medicis Publicis	\N	\N	la	\N	2006-05-06	18	\N
ebooks/18332	The Harvest of Years	\N	\N	en	\N	2006-05-06	27	\N
ebooks/18333	The Illustrated War News, Number 15, Nov. 18, 1914	\N	\N	en	\N	2006-05-07	81	\N
ebooks/18334	The Illustrated War News, Number 21, Dec. 30, 1914	\N	\N	en	\N	2006-05-07	67	\N
ebooks/18335	The Breath of Life	\N	\N	en	The breath of life -- The living wave -- A wonderful world -- The baffling problem -- Scientific vitalism -- A bird of passage -- Life and mind -- Life and science -- The journeying atoms -- The vital order -- The arrival of the fit -- The naturalist's view of life.	2006-05-07	116	\N
ebooks/18336	The Lighted Match	\N	\N	en	\N	2006-05-07	66	\N
ebooks/18337	Chambers's Edinburgh Journal, No. 430\nVolume 17, New Series, March 27, 1852	\N	\N	en	\N	2006-05-07	7	\N
ebooks/18338	The Complete Poems of Paul Laurence Dunbar	\N	\N	en	\N	2006-05-07	263	\N
ebooks/18339	Het Vrije Rusland\r\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-05-07	14	\N
ebooks/1834	The Case of the Pocket Diary Found in the Snow	\N	\N	en	\N	1999-07-01	23	\N
ebooks/18340	L'ami Fritz	\N	\N	fr	\N	2006-05-07	21	\N
ebooks/18341	Come Lasses and Lads	\N	\N	en	\N	2006-05-07	38	\N
ebooks/18342	The Answer	\N	\N	en	\N	2006-05-08	121	\N
ebooks/18343	The Pied Piper of Hamelin	\N	\N	en	\N	2006-05-08	553	\N
ebooks/18344	The Song of Sixpence\nPicture Book	\N	\N	en	Sing a song of sixpence -- Princess Belle Etoile -- An alphabet of old friends.	2006-05-08	54	\N
ebooks/18345	Scientific American Supplement, No. 315,  January 14, 1882	\N	\N	en	\N	2006-05-08	18	\N
ebooks/18346	Null-ABC	\N	\N	en	\N	2006-05-08	75	\N
ebooks/18347	Carnegie Library of Pittsburgh Debate Index\nSecond Edition	\N	\N	en	\N	2006-05-08	31	\N
ebooks/18348	Faust I	\N	\N	fi	\N	2006-05-08	35	\N
ebooks/18349	In the Irish Brigade: A Tale of War in Flanders and Spain	\N	\N	en	\N	2006-05-08	118	\N
ebooks/1835	The Case of the Pool of Blood in the Pastor's Study	\N	\N	en	\N	1999-07-01	64	\N
ebooks/18350	Social Life in the Insect World	\N	\N	en	\N	2006-05-08	196	\N
ebooks/18351	A Woman's Love Letters	\N	\N	en	\N	2006-05-08	13	\N
ebooks/18352	Captured by the Navajos	\N	\N	en	\N	2006-05-08	73	\N
ebooks/18353	La petite roque	\N	\N	fr	\N	2006-05-08	20	\N
ebooks/18354	Sevillan parturi eli Turha varovaisuus: Komedia neljässä näytöksessä	Barbier de Séville. Finnish	\N	fi	\N	2006-05-08	21	\N
ebooks/18355	Insights and Heresies Pertaining to the Evolution of the Soul	\N	\N	en	\N	2006-05-08	13	\N
ebooks/18356	Orange and Green: A Tale of the Boyne and Limerick	\N	\N	en	\N	2006-05-08	115	\N
ebooks/18357	A Jacobite Exile\r\nBeing the Adventures of a Young Englishman in the Service of Charles the Twelfth of Sweden	\N	\N	en	\N	2006-05-08	75	\N
ebooks/18358	Madame Chrysanthème	\N	\N	fr	\N	2006-05-09	24	\N
ebooks/18359	The Story of My Boyhood and Youth	\N	\N	en	\N	2006-05-09	225	\N
ebooks/1836	The Case of the Golden Bullet	\N	\N	en	\N	1999-07-01	29	\N
ebooks/18360	The Farmer's Boy\nOne of R. Caldecott's picture books	\N	\N	en	\N	2006-05-09	72	\N
ebooks/18361	Operation: Outer Space	\N	\N	en	\N	2006-05-10	131	\N
ebooks/18362	Fifteen Thousand Useful Phrases\r\nA Practical Handbook Of Pertinent Expressions, Striking Similes, Literary, Commercial, Conversational, And Oratorical Terms, For The Embellishment Of Speech And Literature, And The Improvement Of The Vocabulary Of Those Persons Who Read, Write, And Speak English	\N	\N	en	\N	2006-05-10	428	\N
ebooks/18363	Heldensagen en Legenden van de Serviërs	\N	\N	nl	\N	2006-05-10	85	\N
ebooks/18364	My War Experiences in Two Continents	\N	\N	en	\N	2006-05-10	60	\N
ebooks/18365	Az arany szalamandra	\N	\N	hu	\N	2006-05-10	12	\N
ebooks/18366	The Challenge of the North	\N	\N	en	\N	2006-05-10	6	\N
ebooks/18367	Contes, Tome I	\N	\N	fr	\N	2006-05-10	95	\N
ebooks/18368	Contes, Tome II	\N	\N	fr	\N	2006-05-10	43	\N
ebooks/18369	Westminster Sermons\nwith a Preface	\N	\N	en	\N	2006-05-10	37	\N
ebooks/1837	The Prince and the Pauper	\N	\N	en	\N	2004-07-05	7235	\N
ebooks/18370	Manhood Perfectly Restored\r\nProf. Jean Civiale's Soluble Urethral Crayons as a Quick, Painless, and Certain Cure for Impotence, Etc.	\N	\N	en	\N	2006-05-11	413	\N
ebooks/18371	Giotto and his works in Padua\r\nAn Explanatory Notice of the Series of Woodcuts Executed for the Arundel Society After the Frescoes in the Arena Chapel	\N	\N	en	\N	2006-05-11	84	\N
ebooks/18372	The Argosy, Vol. 51, No. 2, February, 1891	\N	\N	en	\N	2006-05-11	32	\N
ebooks/18373	The Argosy, Vol. 51, No. 3, March, 1891	\N	\N	en	\N	2006-05-11	40	\N
ebooks/18374	The Argosy, Vol. 51, No. 4, April, 1891	\N	\N	en	\N	2006-05-11	16	\N
ebooks/18375	The Argosy, Vol. 51, No. 5, May, 1891	\N	\N	en	\N	2006-05-11	18	\N
ebooks/18376	A Lecture on the Preservation of Health	\N	\N	en	\N	2006-05-11	15	\N
ebooks/18377	The Arian Controversy	\N	\N	en	\N	2006-05-11	50	\N
ebooks/18378	Catholic Problems in Western Canada	\N	\N	en	\N	2006-05-11	17	\N
ebooks/18379	Abraham Lincoln	\N	\N	en	\N	2006-05-11	28	\N
ebooks/1838	A New Voyage to Carolina\r\nContaining the exact description and natural history of that country; together with the present state thereof; and a journal of a thousand miles, travel'd thro' several nations of Indians; giving a particular account of their customs, manners, etc.	\N	\N	en	\N	1999-07-01	71	\N
ebooks/18380	The War After the War	\N	\N	en	\N	2006-05-12	71	\N
ebooks/18381	De Lotgevallen van Tom Sawyer	\N	\N	nl	\N	2006-05-12	115	\N
ebooks/18382	Chambers's Edinburgh Journal, No. 433\nVolume 17, New Series, April 17, 1852	\N	\N	en	\N	2006-05-12	10	\N
ebooks/18383	Anecdotes of Painters, Engravers, Sculptors and Architects and Curiosities of Art (Vol. 3 of 3)	\N	\N	en	\N	2006-05-12	62	\N
ebooks/18384	Studies in Early Victorian Literature	\N	\N	en	Characteristics of Victorian literature -- Thomas Carlyle -- Lord Macaulay -- Benjamin Disraeli -- William Makepeace Thackeray -- Charles Dickens -- Charlotte Bronte -- Charles Kingsley -- Anthony Trollope -- George Eliot.	2006-05-12	28	\N
ebooks/18385	Vera Nevill\r\nOr, Poor Wisdom's Chance	\N	\N	en	\N	2006-05-14	29	\N
ebooks/18386	Masakím	\N	\N	tl	\N	2006-05-14	20	\N
ebooks/18387	The Days of Bruce: A Story from Scottish History. Vol. 1	\N	\N	en	\N	2006-05-14	49	\N
ebooks/18388	Robert Burns: How To Know Him	\N	\N	en	\N	2006-05-14	23	\N
ebooks/18389	Thuringen\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-05-14	13	\N
ebooks/1839	Other Things Being Equal	\N	\N	en	\N	1999-08-01	29	\N
ebooks/18390	Letters from France	\N	\N	en	\N	2006-05-14	100	\N
ebooks/18391	The Moravians in Labrador	\N	\N	en	\N	2006-05-14	12	\N
ebooks/18392	Thoughts I Met on the Highway: Words of Friendly Cheer From "The Life Books"	\N	\N	en	\N	2006-05-15	35	\N
ebooks/18393	Haapakoskelaiset: Romaani Itä-Suomesta	\N	\N	fi	\N	2006-05-15	24	\N
ebooks/18394	Cheerfulness as a Life Power	\N	\N	en	\N	2006-05-15	110	\N
ebooks/18395	The Girl's Own Paper, Vol. VIII: No. 356, October 23, 1886.	\N	\N	en	\N	2006-05-15	54	\N
ebooks/18396	The Modern Scottish Minstrel, Volume 1.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2006-05-15	70	\N
ebooks/18397	Socialism and Modern Science (Darwin, Spencer, Marx)	\N	\N	en	\N	2006-05-16	166	\N
ebooks/18398	Diary Written in the Provincial Lunatic Asylum	\N	\N	en	\N	2006-05-16	42	\N
ebooks/18399	The Shipwreck\nA Story for the Young	\N	\N	en	\N	2006-05-16	9	\N
ebooks/1840	The Financier: A Novel	\N	\N	en	\N	2006-02-26	298	\N
ebooks/18400	Isopel Berners\nThe History of certain doings in a Staffordshire Dingle, July, 1825	\N	\N	en	\N	2006-05-16	91	\N
ebooks/18401	La San-Felice, Tome 02	\N	\N	fr	\N	2006-05-16	24	\N
ebooks/18402	La San-Felice, Tome 03	\N	\N	fr	\N	2006-05-16	19	\N
ebooks/18403	La fille du pirate	\N	\N	fr	\N	2006-05-16	37	\N
ebooks/18404	Le gibet	\N	\N	fr	\N	2006-05-16	14	\N
ebooks/18500	The Complete Works of Robert Burns: Containing his Poems, Songs, and Correspondence.\r\nWith a New Life of the Poet, and Notices, Critical and Biographical by Allan Cunningham	\N	\N	en	\N	2006-06-04	319	\N
ebooks/18502	The Annual Monitor for 1851\nor, Obituary of the members of the Society of Friends in Great\nBritain and Ireland, for the year 1850	\N	\N	en	\N	2006-06-04	28	\N
ebooks/18504	Sex in Education; or, A Fair Chance for Girls	\N	\N	en	\N	2006-06-05	88	\N
ebooks/18505	A Popular Schoolgirl	\N	\N	en	\N	2006-06-05	311	\N
ebooks/18405	Great Sea Stories	\N	\N	en	Spanish Bloodhounds and English Mastiffs, By Kingsley -- The Club-Hauling of the Diomede, By Marryat -- The Cruise of the Torch, By Scott -- The Merchantman and the Pirate, By Reade -- The Mutiny of the Bounty, By Anonymous -- The Wreck of the Royal Caroline, By Cooper -- The Capture of the Great White Whale, By  Melville -- The Corvette Claymore, By Hugo -- The Merchants' Cup, By Bone -- A Storm and a Rescue, By Russell -- The Sailor's Wife, By Loti -- The Salving of the Yan-Shan, By Stackpoole -- The Derelict Neptune, By Robertson -- The Terrible Solomons, By London -- El Dorado, By Masefield.	2006-05-16	86	\N
ebooks/18406	Maroessia: De Ukraineesche Jeanne D'Arc	\N	\N	nl	\N	2006-05-16	19	\N
ebooks/18407	En chine: Merveilleuses histoires	\N	\N	fr	\N	2006-05-16	20	\N
ebooks/18408	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910\nThe Site of the Terminal Station. Paper No. 1157	\N	\N	en	\N	2006-05-17	22	\N
ebooks/18409	By the Roadside	\N	\N	en	\N	2006-05-17	15	\N
ebooks/1841	Z. Marcas	\N	\N	en	\N	2005-11-19	65	\N
ebooks/18410	The Canadian\r\nPhotoplay title of The Land of Promise	The Land of Promise	\N	en	\N	2006-05-17	36	\N
ebooks/18411	Sata runoa: Valikoituja maailmankirjallisuudesta	\N	\N	fi	\N	2006-05-18	5	\N
ebooks/18412	De Pleiters	\N	\N	nl	\N	2006-05-18	12	\N
ebooks/18413	Prudence of the Parsonage	\N	\N	en	\N	2006-05-18	33	\N
ebooks/18414	The Girl's Own Paper, Vol. VIII, No. 355, October 16, 1886	\N	\N	en	\N	2006-05-18	32	\N
ebooks/18415	Histoires incroyables, Tome I	\N	\N	fr	Les fous -- Le clou -- Maison tranquille.	2006-05-18	15	\N
ebooks/18416	Histoires incroyables, Tome II	\N	\N	fr	La chambre d'hôtel -- La peur -- Le testament.	2006-05-18	11	\N
ebooks/18417	The Great Panjandrum Himself	\N	\N	en	\N	2006-05-18	103	\N
ebooks/18418	A Crooked Path: A Novel	\N	\N	en	\N	2006-05-18	42	\N
ebooks/18419	Liberalism and the Social Problem	\N	\N	en	\N	2006-05-18	142	\N
ebooks/1842	Michael Strogoff; Or, The Courier of the Czar	\N	\N	en	\N	1999-08-01	208	\N
ebooks/18420	The Bobbsey Twins at Home	\N	\N	en	\N	2006-05-19	129	\N
ebooks/18421	Bunny Brown and His Sister Sue Keeping Store	\N	\N	en	\N	2006-05-19	43	\N
ebooks/18422	Modern Eloquence: Vol III, After-Dinner Speeches P-Z	\N	\N	en	\N	2006-05-19	48	\N
ebooks/18423	Old Kaskaskia	\N	\N	en	\N	2006-05-19	20	\N
ebooks/18424	A Midsummer Holiday and Other Poems	\N	\N	en	\N	2006-05-19	11	\N
ebooks/18425	Een Kapitein van Vijftien Jaar\r\nDe Walvischjagers	\N	\N	nl	\N	2006-05-19	27	\N
ebooks/18426	Sunny Slopes	\N	\N	en	\N	2006-05-20	22	\N
ebooks/18427	Mon frère Yves	\N	\N	fr	\N	2006-05-20	60	\N
ebooks/18428	The Feast at Solhoug	\N	\N	en	\N	2006-05-21	24	\N
ebooks/18429	Zonnestralen in School en Huis	\N	\N	nl	\N	2006-05-21	102	\N
ebooks/1843	Vera, the Medium	\N	\N	en	\N	1999-08-01	39	\N
ebooks/18430	Our Elizabeth: A Humour Novel	\N	\N	en	\N	2006-05-22	74	\N
ebooks/18431	Other Worlds\nTheir Nature, Possibilities and Habitability in the Light of the Latest Discoveries	\N	\N	en	\N	2006-05-22	53	\N
ebooks/18432	Fowler's Household Helps\r\nOver 300 Useful and Valuable Helps About the Home, Carefully Compiled and Arranged in Convenient Form for Frequent Use	\N	\N	en	\N	2006-05-22	72	\N
ebooks/18433	Kultala\nHyödyllinen ja huvittava historia, yhteiselle kansalle\nluettavaksi annettu	\N	\N	fi	\N	2006-05-22	13	\N
ebooks/18434	A Melody in Silver	\N	\N	en	\N	2006-05-22	27	\N
ebooks/18435	Good Things to Eat, as Suggested by Rufus\r\nA Collection of Practical Recipes for Preparing Meats, Game, Fowl, Fish, Puddings, Pastries, Etc.	\N	\N	en	\N	2006-05-22	103	\N
ebooks/18436	Arnold Böcklin	\N	\N	de	\N	2006-05-23	98	\N
ebooks/18437	Troublesome Comforts\nA Story for Children	\N	\N	en	\N	2006-05-23	13	\N
ebooks/18438	Explanation of Catholic Morals\r\nA Concise, Reasoned, and Popular Exposition of Catholic Morals	\N	\N	en	\N	2006-05-23	192	\N
ebooks/18439	What the Mother of a Deaf Child Ought to Know	\N	\N	en	\N	2006-05-23	33	\N
ebooks/1844	The Scholemaster	The Schoolmaster	\N	en	\N	1999-08-01	68	\N
ebooks/18440	Logic: Deductive and Inductive	\N	\N	en	\N	2006-05-23	382	\N
ebooks/18441	Bright-Wits, Prince of Mogadore	\N	\N	en	\N	2006-05-23	10	\N
ebooks/18442	Fifty Famous Stories Retold	\N	\N	en	\N	2006-05-23	1196	\N
ebooks/18443	Parrot & Co.	Parrot and Company	\N	en	\N	2006-05-24	29	\N
ebooks/18444	The Story of the Hymns and Tunes	\N	\N	en	\N	2006-05-24	171	\N
ebooks/18445	Bohemians of the Latin Quarter	Scènes de la vie de Bohème. English	\N	en	\N	2006-05-27	99	\N
ebooks/18446	Scènes de la vie de Bohème	\N	\N	fr	\N	2006-05-28	115	\N
ebooks/18447	Bland ödebygder och skär\nBerättelser från Finland	\N	\N	sv	\N	2006-05-25	10	\N
ebooks/18448	Transactions of the American Society of Civil Engineers, vol. LXX, Dec. 1910\r\nFederal Investigations of Mine Accidents, Structural Materials and Fuels. Paper No. 1171	\N	\N	en	\N	2006-05-25	26	\N
ebooks/18449	The Treasure of Heaven: A Romance of Riches	\N	\N	en	\N	2006-05-25	51	\N
ebooks/1845	Zuleika Dobson; Or, An Oxford Love Story	\N	\N	en	\N	1999-08-01	170	\N
ebooks/18450	Hawaiian Folk Tales\nA Collection of Native Legends	\N	\N	en	\N	2006-05-25	632	\N
ebooks/18451	Ontario Normal School Manuals: Science of Education	\N	\N	en	\N	2006-05-25	40	\N
ebooks/18452	Among the Mushrooms: A Guide For Beginners	\N	\N	en	\N	2006-05-26	124	\N
ebooks/18453	The Continental Monthly, Vol. 5, No. 1, January, 1864	\N	\N	en	\N	2006-05-26	133	\N
ebooks/18454	L'île de sable	\N	\N	fr	\N	2006-05-26	11	\N
ebooks/18455	Vie de Benjamin Franklin, écrite par lui-même - Tome 1\r\nSuivie de ses œuvres morales, politiques et littéraires	\N	\N	fr	\N	2006-05-26	29	\N
ebooks/18456	Enrico IV	\N	\N	it	\N	2006-05-27	46	\N
ebooks/18457	Sei personaggi in cerca d'autore	\N	\N	it	\N	2006-05-27	161	\N
ebooks/18458	Star Born	\N	\N	en	\N	2006-05-27	229	\N
ebooks/18459	Hypnerotomachia: The Strife of Loue in a Dreame	Hypnerotomachia: The Strife of Love in a Dreame	\N	en	\N	2006-05-27	417	\N
ebooks/1846	The Vision Splendid	\N	\N	en	\N	1999-08-01	58	\N
ebooks/18460	Flight From Tomorrow	\N	\N	en	\N	2006-05-27	49	\N
ebooks/18461	Six Little Bunkers at Mammy June's	\N	\N	en	\N	2006-05-27	45	\N
ebooks/18462	The Story of the Innumerable Company, and Other Sketches	\N	\N	en	The story of the innumerable company -- The story of the passion -- The California of the padre -- The conquest of Jupiter Pen -- The last of the Puritans -- A knight of the order of poets -- Nature-study and moral culture -- The higher sacrifice -- The bubbles of Sáki.	2006-05-28	12	\N
ebooks/18463	Romanzen vom Rosenkranz	\N	\N	de	\N	2006-05-28	12	\N
ebooks/18503	Our Day\nIn the Light of Prophecy	\N	\N	en	\N	2006-06-05	109	\N
ebooks/18464	The Wit and Humor of America, Volume I. (of X.)	\N	\N	en	Anatole Dubois at de Horse Show, by Amsbary -- The Billville Spirit Meeting, by Stanton -- The British Matron, by Hawthorne -- The Champion Checker-Player of Ameriky, by Riley -- Colonel Sterett's Panther Hunt, by Lewis -- A Cry from the Consumer, by Nesbit -- The Curse of the Competent, by Finn -- Darby and Joan, by Honeywood -- The Day We Do Not Celebrate, by Burdette -- The Deacon's Masterpiece; or, The Wonderful "One-Hoss Shay", by Holmes -- The Deacon's Trout, by Beecher -- A Disappointment, by O'Reilly -- Distichs, by Hay -- Down Around the River, by Riley -- Enough, by Masson -- The Experiences of the A.C., by Taylor -- The Feast of the Monkeys, by Sousa -- The Fighting Race, by Clarke -- The Grammatical Boy, by Nye -- Grizzly-Gru, by Ironquill -- John Henry in a Street Car, by McHugh -- Laffing, by Billings -- A Letter from Mr. Biggs, by Howe -- A Medieval Discoverer, by Nye -- Melons, by Harte -- The Menagerie, by Moody -- Mrs. Johnson, by Howells -- The Muskeeter, by Billings -- My Grandmother's Turkey-Tail Fan, by Peck -- Myopia, by Rice -- An Odyssey of K's, by Nesbit -- The Old Maid's House: In Plan, by Phelps -- The Organ, by Beecher -- Partingtonian Patchwork, by Shillaber -- Pass, by Ironquill -- The Pettibone Lineage, by Fields -- A Psalm of Life, by Cary -- The Purple Cow, by Burgess -- The Quarrel, by Kiser -- Similar Cases, by Gilman -- Simple English, by Rose -- Spelling Down the Master, by Eggleston -- Stage Whispers, by Wells -- Teaching by Example, by Saxe -- The Tragedy of It, by Noble -- The Turnings of a Bookworm, by Wells -- Wanted--A Cook, by Dale -- What Mr. Robinson Thinks, by Lowell -- When Albani Sang, by Drummond -- When the Frost is on the Punkin, by Riley -- Why Moles Have Hands, by Culbertsonn -- Wouter Van Twiller, by Irving -- The Yankee Dude'll Do, by Kiser.	2006-05-28	258	\N
ebooks/18465	The Wit and Humor of America, Volume II. (of X.)	\N	\N	en	An Archæological Congress, by Burdette -- Aunt Dinah's Kitchen, by Stowe -- Ballad, by Leland -- Barney McGee, by Hovey -- The Beecher Beached, by Tabb -- A Boy's View of It, by Stanton -- Budd Wilkins at the Show, by Kiser -- The Colonel's Clothes, by Gilman -- Comin' Thu, by Culbertson -- The Dutchman Who Had the "Small Pox," by Leland -- An Evening Musicale, by Fisk -- Familiar Authors at Work, by Carruth -- Fascination, by Tabb -- The Golfer's Rubaiyat, by Boynton -- Go Lightly, Gal (The Cake Walk), by Culbertson -- Grandma Keeler Gets Grandpa Ready for Sunday-School, by Greene -- The Hoosier and the Salt Pile, by Marble -- How "Ruby" Played, by Bagby -- A Letter, by Nasby -- The Lost Word, by Paul -- Love Sonnets of a Hoodlum, by Irwin -- Mr. Dooley on Gold-Seeking, by Dunne -- Mr. Dooley on Reform Candidates, by Dunne -- Natural Perversities, by Riley -- A Nautical Ballad, by Carryl -- The Old Deacon's Version of the Story of the Rich Man and Lazarus, by Stanton -- Our Best Society, by Curtis -- Plagiarism, by Tabb -- The Recruit, by Chambers -- "Ringworm Frank", by Riley -- A Rival Entertainment, by Field -- Samuel Brown, by Cary -- Seffy and Sally, by Long -- She Talked, by Foss -- The Strike at Hinman's, by Burdette -- The Two Brothers, by Wells -- The Two Farmers, by Wells -- The Two New Houses, by Wells -- The Two Suitors, by Wells -- Vive La Bagatelle, by Burgess -- Walk, by Devere -- The Way it Wuz, by Riley -- Yawcob Strauss, by Adams -- Yes?, by O'Reilly.	2006-05-28	166	\N
ebooks/18466	The Æneid of Virgil, Translated into English Verse	Aeneid of Virgil, Translated into English Verse	\N	en	\N	2006-05-28	198	\N
ebooks/18467	The People's Common Sense Medical Adviser in Plain English\nor, Medicine Simplified, 54th ed., One Million, Six Hundred\nand Fifty Thousand	\N	\N	en	\N	2006-05-28	435	\N
ebooks/18468	The Fife and Forfar Yeomanry, and 14th (F. & F. Yeo.) Battn. R.H. 1914-1919	\N	\N	en	\N	2006-05-29	135	\N
ebooks/18469	Captain Scraggs; Or, The Green-Pea Pirates	\N	\N	en	\N	2006-05-29	37	\N
ebooks/1847	Songs, Merry and Sad	\N	\N	en	\N	1999-08-01	24	\N
ebooks/18470	The Second Latchkey	\N	\N	en	\N	2006-05-29	24	\N
ebooks/18471	Ueber die schrecklichen Wirkungen des Aufsturzes eines Kometen auf die Erde\nund über die vor fünftausend Jahren gehabte Erscheinung dieser Art	\N	\N	de	\N	2006-05-29	17	\N
ebooks/18472	The Amours of Zeokinizul, King of the Kofirans\nTranslated from the Arabic of the famous Traveller Krinelbol	\N	\N	en	\N	2006-05-30	21	\N
ebooks/18473	Prosper Mérimée\nElämäkerta ja teokset kirjallisuushistorialliselta kannalta	\N	\N	fi	\N	2006-05-30	14	\N
ebooks/18474	Piru: Historiallinen katsaus pirun alkuperään, elämään ja toimintaan	\N	\N	fi	\N	2006-05-30	9	\N
ebooks/18475	Nach Amerika! Ein Volksbuch. Erster Band	\N	\N	de	\N	2006-05-01	21	\N
ebooks/18476	Yksinkertainen sydän	\N	\N	fi	\N	2006-05-31	20	\N
ebooks/18477	The Science of Human Nature\nA Psychology for Beginners	\N	\N	en	\N	2006-05-31	274	\N
ebooks/18478	John Ward, Preacher	\N	\N	en	\N	2006-05-31	14	\N
ebooks/18479	The Campaigns of the British Army at Washington and New Orleans 1814-1815	\N	\N	en	\N	2006-06-01	12	\N
ebooks/1848	Montezuma's Daughter	\N	\N	en	\N	2006-05-14	217	\N
ebooks/18480	Boulogne-Sur-Mer\r\nSt. Patrick's Native Town	\N	\N	en	\N	2006-06-01	10	\N
ebooks/18481	Oppikirja suomalaisen kirjallisuuden historiassa	\N	\N	fi	\N	2006-06-01	19	\N
ebooks/18482	The Most Ancient Lives of Saint Patrick\nIncluding the Life by Jocelin, Hitherto Unpublished in America, and His Extant Writings	\N	\N	en	\N	2006-06-01	114	\N
ebooks/18483	Fighting France	\N	\N	en	\N	2006-06-01	41	\N
ebooks/18484	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume IV, Georgia Narratives, Part 3	\N	\N	en	\N	2006-06-01	55	\N
ebooks/18485	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume IV, Georgia Narratives, Part 4	\N	\N	en	\N	2006-06-01	272	\N
ebooks/18486	Quiet Talks on Following the Christ	\N	\N	en	\N	2006-06-01	55	\N
ebooks/18487	Food Remedies: Facts About Foods And Their Medicinal Uses	\N	\N	en	\N	2006-06-01	202	\N
ebooks/18488	The Place Beyond the Winds	\N	\N	en	\N	2006-06-02	73	\N
ebooks/18489	A Court of Inquiry	\N	\N	en	\N	2006-06-02	24	\N
ebooks/1849	The Yellow Crayon	\N	\N	en	\N	1999-08-01	41	\N
ebooks/18490	Jacques Cartier	\N	\N	fr	\N	2006-06-02	53	\N
ebooks/18491	Lettre relative à l'organisation des postes et relais	\N	\N	fr	\N	2006-06-02	8	\N
ebooks/18492	Star Surgeon	\N	\N	en	\N	2006-06-02	112	\N
ebooks/18493	Introduction to Non-Violence	\N	\N	en	\N	2006-06-02	67	\N
ebooks/18494	Le dernier vivant	\N	\N	fr	\N	2006-06-03	71	\N
ebooks/18495	The Drama of the Forests: Romance and Adventure	\N	\N	en	\N	2006-06-03	94	\N
ebooks/18496	Big Brother	\N	\N	en	\N	2006-06-03	12	\N
ebooks/18497	My Second Year of the War	\N	\N	en	\N	2006-06-04	67	\N
ebooks/18498	King John of Jingalo: The Story of a Monarch in Difficulties	\N	\N	en	\N	2006-06-04	37	\N
ebooks/18499	Suzanna Stirs the Fire	\N	\N	en	\N	2006-06-04	18	\N
ebooks/1850	Old Christmas	\N	\N	en	\N	2006-05-14	44	\N
ebooks/18501	The Girl's Own Paper, Vol. VIII, No. 357, October 30, 1886	\N	\N	en	\N	2006-06-04	24	\N
ebooks/18506	To The Gold Coast for Gold: A Personal Narrative. Vol. II	\N	\N	en	\N	2006-06-05	45	\N
ebooks/18507	Angelic Wisdom about Divine Providence	\N	\N	en	\N	2006-06-05	40	\N
ebooks/18508	Arthur Mervyn; Or, Memoirs of the Year 1793	\N	\N	en	\N	2006-06-05	111	\N
ebooks/18509	Nick Baba's Last Drink and Other Sketches	\N	\N	en	\N	2006-06-05	9	\N
ebooks/1851	The Woman in the Alcove	\N	\N	en	\N	1999-08-01	72	\N
ebooks/18510	The Chequers\nBeing the Natural History of a Public-House, Set Forth in\na Loafer's Diary	\N	\N	en	\N	2006-06-05	95	\N
ebooks/18511	Historic Tales: The Romance of Reality. Vol. 04 (of 15), English	\N	\N	en	\N	2006-06-05	29	\N
ebooks/18512	Julius Caesar	\N	\N	fi	\N	2006-06-05	13	\N
ebooks/18513	Jesus of Nazareth, A Biography, by John Mark	\N	\N	en	\N	2006-06-05	8	\N
ebooks/18514	The Black-Sealed Letter\nOr, The Misfortunes of a Canadian Cockney.	\N	\N	en	\N	2006-06-06	147	\N
ebooks/18515	Police!!!	\N	\N	en	The third eye -- The immortal -- The ladies of the lake -- One over -- Un peu d'amour -- The eggs of the Silver Moon.	2006-06-06	55	\N
ebooks/18516	Het Leven der Dieren: Deel 1, Hoofdstuk 05: Robben; Hoofdstuk 06: Insecteneters	\N	\N	nl	\N	2006-06-06	14	\N
ebooks/18517	Anti-Achitophel (1682)\nThree Verse Replies to Absalom and Achitophel by John Dryden	\N	\N	en	Absalom Senior by Elkanah Settle -- Poetical Reflections by Anonymous -- Azaria and Hushai by Samuel Pordage	2006-06-06	39	\N
ebooks/18518	Fête aérostatique, qui sera célébrée aujourd'hui au champ de Mars; Aréostation: établissement d'une compagnie aéronautique	\N	\N	fr	\N	2006-06-06	10	\N
ebooks/18519	Manifesto da Serenissima Sra. Rainha de Hungria, e Bohemia, Arquiduqueza de Austria, &c. mandado publicar e divulgar pelas provincias, que França domina, fronteiras ao Imperio	\N	\N	pt	\N	2006-06-06	6	\N
ebooks/1852	Lucile	\N	\N	en	\N	1999-08-01	49	\N
ebooks/18520	Sabotage in Space	\N	\N	en	\N	2006-06-06	56	\N
ebooks/18521	An Expository Outline of the "Vestiges of the Natural History of Creation"\nWith a Notice of the Author's "Explanations:" A Sequel to the Vestiges	\N	\N	en	\N	2006-06-06	17	\N
ebooks/18522	The Wreck	\N	\N	en	\N	2006-06-06	12	\N
ebooks/18523	The Poetry of Wales	\N	\N	en	\N	2006-06-06	20	\N
ebooks/18524	A Dark Month\nFrom Swinburne's Collected Poetical Works Vol. V	\N	\N	en	\N	2006-06-07	23	\N
ebooks/18525	On the Trail: An Outdoor Book for Girls	\N	\N	en	\N	2006-06-07	146	\N
ebooks/18526	Eating in Two or Three Languages	\N	\N	en	\N	2006-06-07	13	\N
ebooks/18527	An Assessment of the Consequences and Preparations for a Catastrophic California Earthquake: Findings and Actions Taken	\N	\N	en	\N	2006-06-07	21	\N
ebooks/18528	Carta de hum cidadam de Genova a hum seu correspondente em Londres	\N	\N	pt	\N	2006-06-07	6	\N
ebooks/18529	August First	\N	\N	en	\N	2006-06-07	20	\N
ebooks/1853	The ninth vibration and other stories	\N	\N	en	The ninth vibration -- The interpreter: a romance of the east -- The incomparable lady: a story of China with a moral -- The hatred of the queen: a story of Burma -- Fire of beauty -- The building of the Taj Mahal -- "How great is the glory of Kwannon!": a Japanese story -- The round-faced beauty: a story of the Chinese court.	1999-08-01	57	\N
ebooks/18530	Elsie Inglis: The Woman with the Torch	\N	\N	en	\N	2006-06-07	31	\N
ebooks/18531	Timothy's Quest\nA Story for Anybody, Young or Old, Who Cares to Read It	\N	\N	en	\N	2006-06-07	73	\N
ebooks/18532	Verhalen van de Zuidzee	\N	\N	nl	\N	2006-06-07	136	\N
ebooks/18533	The Child at Home: The Principles of Filial Duty, Familiarly Illustrated	\N	\N	en	\N	2006-06-07	33	\N
ebooks/18534	The Hurricane Guide\r\nBeing an Attempt to Connect the Rotary Gale or Revolving Storm with Atmospheric Waves.	\N	\N	en	\N	2006-06-08	6	\N
ebooks/18535	La capitaine	\N	\N	fr	\N	2006-06-08	10	\N
ebooks/18536	Cahangahangang Buhay ni Santa Margarita de Cortona	\N	\N	tl	\N	2006-06-08	15	\N
ebooks/18537	Scènes de la vie de jeunesse: Nouvelles	\N	\N	fr	Le souper des funérailles -- La maîtresse aux mains rouges -- Le bonhomme Jadis -- Les amours d'Olivier -- Un poète de gouttières -- Le manchon de Francine.	2006-06-08	10	\N
ebooks/18538	I Married a Ranger	\N	\N	en	\N	2006-06-08	245	\N
ebooks/18539	Nature Mysticism	\N	\N	en	\N	2006-06-09	137	\N
ebooks/1854	Catherine De Medici	\N	\N	en	\N	2004-06-26	181	\N
ebooks/18540	Abraham Lincoln\nA Memorial Discourse	\N	\N	en	\N	2006-06-09	10	\N
ebooks/18541	Voyage of the Liberdade	\N	\N	en	\N	2006-06-09	134	\N
ebooks/18542	How to Cook Fish	\N	\N	en	\N	2006-06-09	42	\N
ebooks/18543	Abrégé de l'Histoire universelle depuis Charlemagne jusques à Charlequint (Tome 1)	\N	\N	fr	\N	2006-06-09	29	\N
ebooks/18544	Narrative of a Mission to Central Africa Performed in the Years 1850-51, Volume 2\nUnder the Orders and at the Expense of Her Majesty's Government	\N	\N	en	\N	2006-06-09	32	\N
ebooks/18545	A Mummer's Tale	\N	\N	en	\N	2006-06-09	28	\N
ebooks/18546	Denslow's Mother Goose	\N	\N	en	\N	2006-06-10	78	\N
ebooks/18547	Madame Flirt\nA Romance of 'The Beggar's Opera'	\N	\N	en	\N	2006-06-10	46	\N
ebooks/18548	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad,\nThe North River Division. Paper No. 1151	\N	\N	en	\N	2006-06-10	22	\N
ebooks/18549	The Von Toodleburgs\nOr, The History of a Very Distinguished Family	\N	\N	en	\N	2006-06-10	35	\N
ebooks/1855	Ban and Arriere Ban: A Rally of Fugitive Rhymes	\N	\N	en	Dedication -- A Scot to Jeanne d'Arc -- How they held the Bass for King James -- Three portraits of Prince Charles -- From Omar Khayyam -- Aesop -- Les Roses de Sadi -- The Haunted Tower -- Boat-song -- Lost Love -- The Promise of Helen -- The R	1999-08-01	11	\N
ebooks/18550	Erechtheus\nA Tragedy (New Edition)	\N	\N	en	\N	2006-06-11	15	\N
ebooks/18551	Der Wendekreis - Erste Folge: Novellen	\N	\N	de	\N	2006-06-11	26	\N
ebooks/18552	Der Wendekreis - Zweite Folge : Oberlins drei Stufen, Sturreganz	\N	\N	de	\N	2006-06-11	25	\N
ebooks/18553	From Isolation to Leadership, Revised\nA Review of American Foreign Policy	\N	\N	en	\N	2006-06-11	29	\N
ebooks/18554	The Continental Monthly, Vol. 5, No. 2, February, 1864\r\nDevoted To Literature And National Policy	\N	\N	en	\N	2006-06-11	48	\N
ebooks/18555	A Chance Acquaintance	\N	\N	en	\N	2006-06-11	25	\N
ebooks/18556	Catalogue of Violent and Destructive Earthquakes in the Philippines\nWith an Appendix: Earthquakes in the Marianas Islands 1599-1909	\N	\N	en	\N	2006-06-11	21	\N
ebooks/18596	Ride A Cock-Horse To Banbury Cross & A Farmer Went Trotting Upon His Grey Mare\nR. Caldecott's Picture Books	\N	\N	en	\N	2006-06-15	24	\N
ebooks/18648	Bumper the White Rabbit	\N	\N	en	\N	2006-06-21	26	\N
ebooks/18824	Fairies and Folk of Ireland	\N	\N	en	\N	2006-07-13	81	\N
ebooks/18557	The Battle of Principles\nA Study of the Heroism and Eloquence of the Anti-Slavery Conflict	\N	\N	en	Rise of American slavery: growth of the traffic -- Webster and Calhoun: the battle line in array -- Garrison and Phillips: anti-slavery agitation -- Charles Sumner: the appeal to educated men -- Horace Greeley: the appeal to the common people -- Harriet Beecher Stowe; John Brown: the conflict precipitated -- Lincoln and Douglas: influence of the great debate -- Reasons for secession: southern leaders -- Henry Ward Beecher: the appeal to England -- Heroes of battle: American soldiers and sailors -- The life of the people at home who supported the soldiers at the front -- Abraham Lincoln: the martyred President.	2006-06-11	85	\N
ebooks/18558	The Good Shepherd: A Life of Christ for Children	\N	\N	en	\N	2006-06-11	18	\N
ebooks/18559	The Child's Day	\N	\N	en	\N	2006-06-11	47	\N
ebooks/1856	Cousin Pons	\N	\N	en	\N	1999-08-01	101	\N
ebooks/18560	Chopin and Other Musical Essays	\N	\N	en	Chopin, the greatest genius of the pianoforte -- How composers work -- Schumann, as mirrored in his letters -- Music and morals -- Italian and German vocal styles -- German opera in New York.	2006-06-12	114	\N
ebooks/18561	The Ontario Readers: Third Book	\N	\N	en	\N	2006-06-12	81	\N
ebooks/18562	Outlines of the Earth's History: A Popular Study in Physiography	\N	\N	en	\N	2006-06-12	92	\N
ebooks/18563	Raw Gold: A Novel	\N	\N	en	\N	2006-06-12	20	\N
ebooks/18564	The Religion of Ancient Rome	\N	\N	en	\N	2006-06-12	87	\N
ebooks/18565	A Little Swiss Sojourn	\N	\N	en	\N	2006-06-12	27	\N
ebooks/18566	Hawthorne\n(English Men of Letters Series)	\N	\N	en	\N	2006-06-12	119	\N
ebooks/18567	Tintinnalogia, or, the Art of Ringing\r\nWherein is laid down plain and easie Rules for Ringing all sorts of Plain Changes	\N	\N	en	\N	2006-06-12	29	\N
ebooks/18568	Vaarallista väkeä	\N	\N	fi	\N	2006-06-12	7	\N
ebooks/18569	Voltaire's Philosophical Dictionary	\N	\N	en	\N	2006-06-12	539	\N
ebooks/1857	Initials Only	\N	\N	en	\N	1999-08-01	50	\N
ebooks/18570	Yule-Tide in Many Lands	\N	\N	en	\N	2006-06-12	33	\N
ebooks/18571	The Northmen, Columbus and Cabot, 985-1503	\N	\N	en	The voyages of the Northmen / edited by Julius E. Olson -- The voyages of Columbus and of John Cabot / edited by Edward Gaylord Bourne.	2006-06-13	100	\N
ebooks/18572	The President: A Novel	\N	\N	en	\N	2006-06-13	16	\N
ebooks/18573	Abraham Lincoln\r\nAn Horatian Ode	\N	\N	en	\N	2006-06-13	11	\N
ebooks/18574	Across the Sea and Other Poems.	\N	\N	en	\N	2006-06-13	7	\N
ebooks/18575	One Hundred Merrie And Delightsome Stories\r\nRight Pleasaunte To Relate In All Goodly Companie By Way Of Joyance And Jollity	Cent nouvelles nouvelles. English	\N	en	\N	2006-06-13	302	\N
ebooks/18576	The Cave Boy of the Age of Stone	\N	\N	en	\N	2006-06-13	36	\N
ebooks/18577	News from the Duchy	\N	\N	en	Pipes in Arcady -- Our Lady of Gwithian -- Pilot Matthey's Christmas -- The Mont-Bazillac -- The Three Necklaces -- The Wren -- Not Here, O Apollo -- Fiat Justitia Ruat Solum -- The Honour of the Ship -- Lieutenant Lapenotiere -- The Cask Ashore -- Ye Sexes, Give Ear -- Frenchman's Creek	2006-06-13	64	\N
ebooks/18578	Our Unitarian Gospel	\N	\N	en	"What do you give in place of what you take away?" -- Are there any creeds which it is wicked for us to question? -- Why have Unitarians no creed? -- The real significance of the present religious discussion -- Doubt and faith: both holy -- Is life a probation ended by death? -- Sin and atonement -- Prayer, and communion with God -- The worship of God -- Mortality natural, not statutory -- Reward and punishment -- Things which doubt cannot destroy -- Evolution loses nothing of value to man -- Why are not all educated people Unitarians? -- Where is the Evangelical Church?	2006-06-13	9	\N
ebooks/18579	Taken by the Enemy	\N	\N	en	\N	2006-06-14	34	\N
ebooks/1858	Plain Tales from the Hills	\N	\N	en	Lispeth -- Three and--an extra -- Thrown away -- Miss Youghal's sais -- Yoked with an unbeliever -- False dawn -- The rescue of Pluffles -- Cupid's arrows -- His chance in life -- Watches of the night -- The other man -- Consequences -- The conversionof Aurelian McGoggin -- A germ destroyer -- Kidnapped -- The arrest of Liutenanat Golightly -- The house of Suddhoo -- His wedded wife -- The broken link handicapped -- Beyond the pale -- In error -- A bank fraud -- Tod's amendment -- In the pride of his youth -- Pig -- The rout of the White Hussars -- The Bronckhorst divorce-case -- Venus Annodomini -- The Bisara of poorer -- The gate of a hundred sorrows -- The story of Muhammid Din -- On the strength of a likeness -- Wressley of the Foreign Office -- By word of mouth -- To be held for reference.	1999-08-01	277	\N
ebooks/18580	Los favores del mundo	\N	\N	es	\N	2006-06-14	41	\N
ebooks/18581	Adrift in New York: Tom and Florence Braving the World	\N	\N	en	\N	2006-06-14	296	\N
ebooks/18582	Gypsy Breynton	\N	\N	en	\N	2006-06-14	35	\N
ebooks/18583	Brancas; Les amours de Quaterquem	\N	\N	fr	\N	2006-06-14	15	\N
ebooks/18584	The Edge of the Knife	\N	\N	en	\N	2006-06-14	77	\N
ebooks/18585	Les Nez-Percés	\N	\N	fr	\N	2006-06-14	50	\N
ebooks/18586	La San-Felice, Tome 04	\N	\N	fr	\N	2006-06-14	16	\N
ebooks/18587	The Chums of Scranton High\r\nOr, Hugh Morgan's Uphill Fight	\N	\N	en	\N	2006-06-14	28	\N
ebooks/18588	George Borrow: The Man and His Books	\N	\N	en	\N	2006-06-14	82	\N
ebooks/18589	The Act of Incorporation and the By-Laws of the Massachusetts Homeopathic Medical Society	\N	\N	en	\N	2006-06-15	8	\N
ebooks/1859	The Works of Max Beerbohm	\N	\N	en	Dandies and dandies -- A good prince -- 1880 -- King George the Fourth -- The pervasion of rouge -- Poor Romeo! -- Diminuendo -- Bibliography.	1999-08-01	111	\N
ebooks/18590	The Letters of Cassiodorus\r\nBeing a Condensed Translation of the Variae Epistolae of Magnus Aurelius Cassiodorus Senator	\N	\N	en	\N	2006-06-15	494	\N
ebooks/18591	The Life of George Washington, Vol. 1\r\nCommander in Chief of the American Forces During the War\r\nwhich Established the Independence of his Country and First\r\nPresident of the United States	\N	\N	en	\N	2006-06-15	35	\N
ebooks/18592	The Life of George Washington, Vol. 2\r\nCommander in Chief of the American Forces During the War\r\nwhich Established the Independence of his Country and First\r\nPresident of the United States	\N	\N	en	\N	2006-06-15	52	\N
ebooks/18593	The Life of George Washington, Vol. 3\r\nCommander in Chief of the American Forces During the War\r\nwhich Established the Independence of his Country and First\r\nPresident of the United States	\N	\N	en	\N	2006-06-15	42	\N
ebooks/18594	The Life of George Washington, Vol. 4\r\nCommander in Chief of the American Forces During the War\r\nwhich Established the Independence of his Country and First\r\nPresident of the United States	\N	\N	en	\N	2006-06-15	60	\N
ebooks/18595	The Life of George Washington, Vol. 5\r\nCommander in Chief of the American Forces During the War\r\nwhich Established the Independence of his Country and First\r\nPresident of the United States	\N	\N	en	\N	2006-06-15	47	\N
ebooks/18647	Peeps at Many Lands: Egypt	\N	\N	en	\N	2006-06-21	94	\N
ebooks/18597	Stories of Achievement, Volume III, Orators and Reformers	\N	\N	en	The Orator Who Stammered, Demosthenes -- "The Learned Blacksmith", Burritt -- The Conquest of a Bad Habit, Gough -- The Slave Who Stole Freedom, Douglas -- The Boy Who Half-heartedly Joined the Church, Beecher -- The Boy Who Slept Under the Sidewalk, Washington -- The Man Who Fights the Beast, Lindsey.	2006-06-15	9	\N
ebooks/18598	Stories of Achievement, Volume IV, Authors and Journalists	\N	\N	en	The Man to Whom Expression was Travail, Rousseau -- The Ploughman-poet, Burns -- How the Farm-boy Became an Editor, Greeley -- The Factory Boy, Dickens -- The Country Parson's Daughter, Bronte -- The Journal of a Brave and Talented Girl, Alcott -- The Troubles of a Job Printer, George -- "The Making of an American", Riis -- Rejected Manuscripts, Rideling -- How She Learned to Speak, Keller.	2006-06-15	9	\N
ebooks/18599	Bully and Bawly No-Tail (the Jumping Frogs)	\N	\N	en	\N	2006-06-16	37	\N
ebooks/1860	Westward Ho! Or, The Voyages and Adventures of Sir Amyas Leigh, Knight, of Burrough, in the County of Devon, in the Reign of Her Most Glorious Majesty Queen Elizabeth	\N	\N	en	\N	2006-05-14	194	\N
ebooks/18600	Mi Ultimo Adiós	\N	\N	es	\N	2006-06-16	250	\N
ebooks/18601	An Account of Some of the Principal Slave Insurrections,\nand Others, Which Have Occurred, or Been Attempted, in the\nUnited States and Elsewhere, During the Last Two Centuries.	\N	\N	en	\N	2006-06-16	8	\N
ebooks/18602	The Fourth "R"	\N	\N	en	\N	2006-06-16	93	\N
ebooks/18603	What Social Classes Owe to Each Other	\N	\N	en	\N	2006-06-16	39	\N
ebooks/18604	The Ice-Maiden: and Other Tales.	\N	\N	en	The Ice-maiden -- The Butterfly -- The Psyche -- The Snail and the Rose-tree	2006-06-16	92	\N
ebooks/18605	A Pair of Patient Lovers	\N	\N	en	A pair of patient lovers -- The pursuit of the piano -- A difficult case -- The magic of a voice -- A circle in the water.	2006-06-16	39	\N
ebooks/18606	The Camp Fire Girls in the Maine Woods; Or, The Winnebagos Go Camping	\N	\N	en	\N	2006-06-16	18	\N
ebooks/18607	The Manóbos of Mindanáo\nMemoirs of the National Academy of Sciences, Volume XXIII, First Memoir	\N	\N	en	\N	2006-06-16	61	\N
ebooks/18608	Oh Little Town of Bethlehem	\N	\N	en	\N	2006-06-17	8	\N
ebooks/18609	Hark!  The Herald Angels Sing	\N	\N	en	\N	2006-06-17	9	\N
ebooks/1861	An Old Town By the Sea	\N	\N	en	\N	2006-03-22	45	\N
ebooks/18610	Éloge du sein des femmes\nOuvrage curieux	\N	\N	fr	\N	2006-06-17	48	\N
ebooks/18611	Les vrais sous-offs: Réponse à M. Descaves	\N	\N	fr	\N	2006-06-17	14	\N
ebooks/18612	From the Housetops	\N	\N	en	\N	2006-06-17	40	\N
ebooks/18613	The Golden Scorpion	\N	\N	en	\N	2006-06-17	71	\N
ebooks/18614	At the Back of the North Wind	\N	\N	en	\N	2006-06-17	87	\N
ebooks/18615	Hugh: Memoirs of a Brother	\N	\N	en	\N	2006-06-17	42	\N
ebooks/18616	Moral Principles and Medical Practice: The Basis of Medical Jurisprudence	\N	\N	en	\N	2006-06-18	65	\N
ebooks/18617	On The Blockade	\N	\N	en	\N	2006-06-18	25	\N
ebooks/18618	Stories of Later American History	\N	\N	en	\N	2006-06-19	70	\N
ebooks/18619	The Modern Scottish Minstrel, Volume 2.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2006-06-19	40	\N
ebooks/1862	Tartarin of Tarascon	\N	\N	en	\N	1999-08-01	43	\N
ebooks/18620	Phantasten: Roman	\N	\N	de	\N	2006-06-19	24	\N
ebooks/18621	The Story of Cooperstown	\N	\N	en	\N	2006-06-19	49	\N
ebooks/18622	Captain Sam: The Boy Scouts of 1814	\N	\N	en	\N	2006-06-19	6	\N
ebooks/18623	Le saucisson à pattes I\r\nFil-à-beurre	\N	\N	fr	\N	2006-06-19	27	\N
ebooks/18624	Rouva Katariina Boije ja hänen tyttärensä: Kertomus ison vihan ajoilta	\N	\N	fi	\N	2006-06-19	14	\N
ebooks/18625	Contemporary American Literature\nBibliographies and Study Outlines	\N	\N	en	\N	2006-06-19	39	\N
ebooks/18626	The Tale of Major Monkey	\N	\N	en	\N	2006-06-19	21	\N
ebooks/18627	Notre-Dame-d'Amour	\N	\N	fr	\N	2006-06-19	40	\N
ebooks/18628	Oração funebre recitada nas exequias do Illm.^o e Exm.^o Sr. Pedro Alexandrino da Cunha	\N	\N	pt	\N	2006-06-19	12	\N
ebooks/18629	Nature Near London	\N	\N	en	\N	2006-06-19	100	\N
ebooks/1863	Notes on a Journey from Cornhill to Grand Cairo	\N	\N	en	\N	1999-08-01	24	\N
ebooks/18630	The Tale of Frisky Squirrel	\N	\N	en	\N	2006-06-19	44	\N
ebooks/18631	The Lady of Fort St. John	\N	\N	en	\N	2006-06-19	11	\N
ebooks/18632	Crossroads of Destiny	\N	\N	en	\N	2006-06-20	38	\N
ebooks/18633	My Lady of Doubt	\N	\N	en	\N	2006-06-20	64	\N
ebooks/18634	First Impressions of the New World\nOn Two Travellers from the Old in the Autumn of 1858	\N	\N	en	\N	2006-06-20	30	\N
ebooks/18635	The Treaty Held with the Indians of the Six Nations at Philadelphia, in July 1742\r\nTo which is Prefix'd an Account of the first Confederacy of the Six Nations, their present Tributaries, Dependents, and Allies	\N	\N	en	\N	2006-06-20	9	\N
ebooks/18636	The Story of Newfoundland	\N	\N	en	\N	2006-06-20	78	\N
ebooks/18637	The Constitution of the United States of America: Analysis and Interpretation\nAnnotations of Cases Decided by the Supreme Court of the United States to June 30, 1952	\N	\N	en	\N	2006-06-20	111	\N
ebooks/18638	Ideal Commonwealths	\N	\N	en	Plutarch's Lycurgus -- More's Utopia -- Bacon's New Atlantis -- Campanella's City of the Sun -- A Fragment of Hall's Mundus Alter et Idem	2006-06-20	78	\N
ebooks/18639	The Victorian Age in Literature	\N	\N	en	\N	2006-06-20	155	\N
ebooks/1864	Hero Tales from American History	\N	\N	en	George Washington -- Daniel Boone and the founding of Kentucky -- George Rogers Clark and the conquest of the Northwest -- The battle of Trenton -- Bennington -- King's Mountain -- The storming of Stony Point -- Gouverneur Morris -- The burning of the "Philadelphia" -- The cruise of the "Wasp" -- The "General Armstrong" privateer -- The battle of New Orleans -- John Quincy Adams and the right of petition -- Francis Parkman -- "Remember the Alamo" -- Hampton roads -- The flag -- The death of Stonewall Jackson -- The charge at Gettysburg -- General Grant and the Vicksburg campaign -- Robert Gould Shaw -- Charles Russell Lowell -- Sheridan at Cedar Creek -- Lieutenant Cushing and the ram "Albemarle" -- Farragut at Mobile Bay -- Lincoln.	1999-08-01	101	\N
ebooks/18640	Phineas Redux	\N	\N	en	\N	2006-06-21	100	\N
ebooks/18641	Hunter Patrol	\N	\N	en	\N	2006-06-21	74	\N
ebooks/18642	Women of the Romance Countries	\N	\N	en	\N	2006-06-21	11	\N
ebooks/18643	The First Landing on Wrangel Island\nWith Some Remarks on the Northern Inhabitants	\N	\N	en	\N	2006-06-21	28	\N
ebooks/18644	The Swindler and Other Stories	\N	\N	en	The swindler -- The swindler's handicap -- The nonentity -- Her hero -- The example -- The friend who stood by -- The right man -- The knight-errant -- A question of trust -- Where the heart is.	2006-06-21	53	\N
ebooks/18645	Thackeray	\N	\N	en	\N	2006-06-21	27	\N
ebooks/18646	Gypsy's Cousin Joy	\N	\N	en	\N	2006-06-21	40	\N
ebooks/18649	Some Diversions of a Man of Letters	\N	\N	en	Preface: On fluctuations of taste -- The shepherd of the ocean -- The songs of Shakespeare -- Catharine Trotter, the precursor of the bluestockings -- The message of the Wartons -- The charm of Sterne -- The centenary of Edgar Allan Poe -- The author of "Pelham" -- The challenge of the Brontës -- Disraeli's novels -- Three experiments in portraiture: Lady Dorothy Nevill; Lord Cromer; The last days of Lord Redesdale -- The lyrical poetry of Thomas Hardy -- Some soldier poets -- The future of English poetry -- The agony of the Victorian age -- Index.	2006-06-22	66	\N
ebooks/1865	North America — Volume 1	\N	\N	en	\N	1999-08-01	29	\N
ebooks/18650	The War and the Churches	\N	\N	en	The responsibility of the churches -- Christianity and war -- The apologies of the clergy -- The war and theism -- The human alternative.	2006-06-22	30	\N
ebooks/18651	A Cigarette-Maker's Romance	\N	\N	en	\N	2006-06-22	25	\N
ebooks/18652	The Tale of Henrietta Hen	\N	\N	en	\N	2006-06-22	26	\N
ebooks/18653	The Mind of the Artist\nThoughts and Sayings of Painters and Sculptors on Their Art	\N	\N	en	\N	2006-06-22	22	\N
ebooks/18654	What Might Have Been Expected	\N	\N	en	\N	2006-06-22	37	\N
ebooks/18655	The Cruise of the Noah's Ark	\N	\N	en	\N	2006-06-22	21	\N
ebooks/18656	The Tale of Pony Twinkleheels	\N	\N	en	\N	2006-06-22	23	\N
ebooks/18657	Love's Comedy	Kærlighedens Komedie. English	\N	en	\N	2006-06-22	30	\N
ebooks/18658	In Macao	\N	\N	en	California -- In Macao -- My Sapphire Ring -- The Hen That Could Lay and Lie -- "Oceanic" at Sea	2006-06-22	12	\N
ebooks/18659	The Seventh Manchesters: July 1916 to March 1919	\N	\N	en	\N	2006-06-23	28	\N
ebooks/1866	North America — Volume 2	\N	\N	en	\N	1999-08-01	79	\N
ebooks/18660	The Beautiful Eyes of Ysidria	\N	\N	en	\N	2006-06-23	27	\N
ebooks/18661	The Empire Annual for Girls, 1911	\N	\N	en	\N	2006-06-23	37	\N
ebooks/18662	The Tale of Buster Bumblebee	\N	\N	en	\N	2006-06-23	37	\N
ebooks/18663	The Great Round World and What Is Going On In It, Vol. 2, No. 10, March 10, 1898\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2006-06-23	5	\N
ebooks/18664	The Hills of Hingham	\N	\N	en	The hills of Hingham -- The open fire -- The ice crop -- Seed catalogues -- The dustless-duster -- Spring ploughing -- Mere beans -- A pilgrim from Dubuque -- The honey flow -- A pair of pigs -- Leafing -- The little foxes -- Our calendar -- The field of fodder -- Going back to town -- The Christmas tree.	2006-06-23	42	\N
ebooks/18665	Molly Make-Believe	\N	\N	en	\N	2006-06-23	60	\N
ebooks/18666	Polly: A New-Fashioned Girl	\N	\N	en	\N	2006-06-23	48	\N
ebooks/18667	Doctor Rabbit and Brushtail the Fox	\N	\N	en	\N	2006-06-23	23	\N
ebooks/18668	In Search of the Unknown	\N	\N	en	\N	2006-06-23	249	\N
ebooks/18669	Histoire de la République de Gênes	\N	\N	fr	\N	2006-06-23	12	\N
ebooks/1867	The Diary of a Goose Girl	\N	\N	en	\N	1999-08-01	56	\N
ebooks/18670	Bruges and West Flanders	\N	\N	en	\N	2006-06-23	54	\N
ebooks/18671	Never-Fail Blake	\N	\N	en	\N	2006-06-23	50	\N
ebooks/18672	Poignet-d'acier, Ou, Les Chippiouais	\N	\N	fr	\N	2006-06-24	48	\N
ebooks/18673	Astrophel and Other Poems\nTaken from The Collected Poetical Works of Algernon Charles\nSwinburne, Vol. VI	\N	\N	en	\N	2006-06-24	21	\N
ebooks/18674	A Chinese Wonder Book	\N	\N	en	The golden beetle, or, Why the dog hates the cat -- The great bell -- The strange tale of Doctor Dog -- How footbinding started -- The talking fish -- Bamboo and the turtle -- The mad goose and the tiger forest -- The nodding tiger -- The princess Kwan-yin -- The two jugglers -- The phantom vessel -- The wooden tablet -- The golden nugget -- The man who would not scold -- Lu-san, daughter of heaven.	2006-06-24	435	\N
ebooks/18675	Modern Skepticism: A Journey Through the Land of Doubt and Back Again\nA Life Story	\N	\N	en	\N	2006-06-24	37	\N
ebooks/18676	Our Navy in the War	\N	\N	en	\N	2006-06-24	32	\N
ebooks/18677	The Ghost of Jerry Bundler	\N	\N	en	\N	2006-06-24	20	\N
ebooks/18678	A Victorious Union	\N	\N	en	\N	2006-06-25	59	\N
ebooks/18679	Historical Mysteries	\N	\N	en	The case of Elizabeth Canning -- The murder of Escovedo -- The Campden mystery -- The case of Allan Breck -- The cardinal's necklace -- The mystery of Kaspar Hauser, the child of Europe -- The Gowrie conspiracy -- The strange case of Daniel Dunglas Home -- The case of Captain Green -- Queen Oglethorpe (in collaboration with Miss Alice Shield) -- The Chevalier d'Éon -- Saint-Germain the deathless -- The mystery of the kirks -- The end of Jeanne de la Motte.	2006-06-25	95	\N
ebooks/1868	Penelope's Postscripts	\N	\N	en	Penelope in Switzerland -- Penelope in Venice -- Penelope's prints of Wales -- Penelope in Devon -- Penelope at home.	1999-08-01	21	\N
ebooks/18680	Practical Forestry in the Pacific Northwest\nProtecting Existing Forests and Growing New Ones, from the Standpoint of the Public and That of the Lumberman, with an Outline of Technical Methods	\N	\N	en	\N	2006-06-25	16	\N
ebooks/18681	Across the Fruited Plain	\N	\N	en	\N	2006-06-25	41	\N
ebooks/18682	A Declaration of the Causes, which mooved the chiefe Commanders of the Nauie of her most excellent Maiestie the Queene of England, in their voyage and expedition for Portingal, to take and arrest in the mouth of the Riuer of Lisbone, certaine Shippes of corne and other prouisions of warre bound for the said Citie\r\nPrepared for the seruices of the King of Spaine, in the Ports and Prouinces within and about the Sownde, the 30. day of Iune, in the yeere of our Lord 1589. and of her Maiesties raigne the one and thirtie	\N	\N	en	\N	2006-06-25	16	\N
ebooks/18683	Ralph Granger's Fortunes	\N	\N	en	\N	2006-06-26	73	\N
ebooks/18684	A Certain Rich Man	\N	\N	en	\N	2006-06-26	104	\N
ebooks/18685	Lectures on Modern history	\N	\N	en	\N	2006-06-26	51	\N
ebooks/18686	Melbourne House	\N	\N	en	\N	2006-06-26	13	\N
ebooks/18687	Daisy	\N	\N	en	\N	2006-06-26	10	\N
ebooks/18688	Daisy in the Field	\N	\N	en	\N	2006-06-26	19	\N
ebooks/18689	The Wide, Wide World	\N	\N	en	\N	2006-06-26	35	\N
ebooks/1869	The Man in Lower Ten	\N	\N	en	\N	1999-08-01	148	\N
ebooks/18690	Queechy, Volume I	\N	\N	en	\N	2006-06-26	7	\N
ebooks/18691	Queechy, Volume II	\N	\N	en	\N	2006-06-26	7	\N
ebooks/18692	Une Pupille Genante	\N	\N	fr	\N	2006-06-26	5	\N
ebooks/18693	Nounou: Histoire de la Moucheronne	\N	\N	fr	\N	2006-06-26	7	\N
ebooks/18694	Avojalka	\N	\N	fi	\N	2006-06-26	32	\N
ebooks/18695	Mémoires pour servir à l'Histoire de mon temps (Tome 8)	\N	\N	fr	\N	2006-06-26	9	\N
ebooks/18696	The Olden Time Series, Vol. 6: Literary Curiosities\nGleanings Chiefly from Old Newspapers of Boston and Salem, Massachusetts	\N	\N	en	\N	2006-06-26	17	\N
ebooks/18697	Le capitaine Pamphile	\N	\N	fr	\N	2006-06-26	31	\N
ebooks/18825	Quentin Durward	\N	\N	fr	\N	2006-07-13	9	\N
ebooks/18698	The Recitation	\N	\N	en	The purposes of the recitation -- The method of the recitation -- The art of questioning -- Conditions necessary to a good recitation -- The assignment of the lesson.	2006-06-26	16	\N
ebooks/18699	The Moving Picture Girls at Sea\nor, A Pictured Shipwreck That Became Real	\N	\N	en	\N	2006-06-27	36	\N
ebooks/1870	Reginald in Russia, and Other Sketches	\N	\N	en	Reginald in Russia -- The reticence of Lady Anne -- The lost Sanjak -- The sex that doesn't shop -- The blood-feud of Toad-Water -- A young Turkish catastrophe -- Judkin of the parcels -- Gabriel-Ernest -- The saint and the goblin -- The soul of Laploshka -- The bag -- The strategist -- Cross currents -- The baker's dozen -- The mouse.	1999-08-01	130	\N
ebooks/18700	The Mayor of Warwick	\N	\N	en	\N	2006-06-27	34	\N
ebooks/18701	Choice Readings for the Home Circle	\N	\N	en	\N	2006-06-27	93	\N
ebooks/18702	The Ontario Readers: Fourth Book	\N	\N	en	\N	2006-06-27	102	\N
ebooks/18703	Illustrated Catalogue of the Collections Obtained from the Indians of New Mexico in 1880\r\nSecond Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1880-81, Government Printing Office, Washington, 1883, pages 429-466	\N	\N	en	\N	2006-06-27	28	\N
ebooks/18704	Pikku ihmisiä	\N	\N	fi	\N	2006-06-27	13	\N
ebooks/18705	The Poor Plutocrats	\N	\N	en	\N	2006-06-27	31	\N
ebooks/18706	Runoja. Uusi sarja	\N	\N	fi	\N	2006-06-27	10	\N
ebooks/18707	Gilbert Keith Chesterton	\N	\N	en	\N	2006-06-28	36	\N
ebooks/18708	Dr. Dumany's Wife	\N	\N	en	\N	2006-06-28	54	\N
ebooks/18709	The Best Short Stories of 1921, and the Yearbook of the American Short Story	\N	\N	en	Brothers / Sherwood Anderson -- Fanutza / Konrad Bercovici -- Experiment / Maxwell Struthers Burt -- Darkness / Irvin S. Cobb -- An instrument of the gods / Lincoln Colcord -- The lizard god / Charles J. Finger -- Under the dome / Waldo Frank -- French Eva / Katherine Fullerton Gerould -- The past / Ellen Glasgow -- His smile / Susan Glaspell -- The harbor master / Richard Matthews Hallet -- Green gardens / Frances Noyes Hart -- She walks in beauty / Fannie Hurst -- The little master of the sky / Manuel Komroff -- The man with the good face / Frank Luther Mott -- Master of fallen years / Vincent O'Sullivan -- The shame dance / Wilbur Daniel Steele -- Kindred / Harriet Maxon Thayer -- Shelby / Charles Hanson Towne -- The wallow of the sea / Mary Heaton Vorse.	2006-06-28	541	\N
ebooks/1871	The Deputy of Arcis	\N	\N	en	\N	2004-07-26	44	\N
ebooks/18710	Kotona Kerttulassa: Kertomus nuorisolle	\N	\N	fi	\N	2006-06-28	8	\N
ebooks/18711	Kreikkalaisia satuja: Kirjeissä Suleimalle	\N	\N	fi	\N	2006-06-28	13	\N
ebooks/18712	Levels of Living\nEssays on Everyday Ideals	\N	\N	en	\N	2006-06-29	8	\N
ebooks/18713	Violets and Other Tales	\N	\N	en	\N	2006-06-29	227	\N
ebooks/18714	Abe and Mawruss: Being Further Adventures of Potash and Perlmutter	\N	\N	en	\N	2006-06-29	66	\N
ebooks/18715	La petite Jeanne; ou, Le devoir	\N	\N	fr	\N	2006-06-29	29	\N
ebooks/18716	Micah Clarke - Tome I\nLes recrues de Monmouth	\N	\N	fr	\N	2006-06-29	34	\N
ebooks/18717	Micah Clarke - Tome II\nLe Capitaine Micah Clarke	\N	\N	fr	\N	2006-06-29	19	\N
ebooks/18718	Micah Clarke - Tome III\nLa Bataille de Sedgemoor	\N	\N	fr	\N	2006-06-29	22	\N
ebooks/18719	Space Tug	\N	\N	en	\N	2006-06-29	61	\N
ebooks/1872	The Red House Mystery	\N	\N	en	\N	1999-08-01	661	\N
ebooks/18720	In the Yule-Log Glow, Book I\nChristmas Tales from 'Round the World	\N	\N	en	\N	2006-06-29	41	\N
ebooks/18721	The Victim: A Romance of the Real Jefferson Davis	\N	\N	en	\N	2006-06-30	90	\N
ebooks/18722	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nThe East River Tunnels. Paper No. 1159	\N	\N	en	\N	2006-07-01	26	\N
ebooks/18723	Proyecto de traslacion de las fronteras de Buenos Aires al Rio Negro y Colorado	\N	\N	es	\N	2006-07-01	8	\N
ebooks/18724	Hokousaï\nL'art japonais au XVII Siècle	\N	\N	fr	\N	2006-07-01	21	\N
ebooks/18725	A Napa Christchild; and Benicia's Letters	\N	\N	en	\N	2006-07-01	18	\N
ebooks/18726	Poems and Ballads (Third Series)\nTaken from The Collected Poetical Works of Algernon Charles\nSwinburne—Vol. III	\N	\N	en	\N	2006-07-01	28	\N
ebooks/18727	Histoire de Paris depuis le temps des Gaulois jusqu'à nos jours - II	\N	\N	fr	\N	2006-07-01	52	\N
ebooks/18728	The Well of Saint Clare	\N	\N	en	Prologue: The Reverend Father Adone Doni -- San Satiro -- Messer Guido Cavalcanti -- Lucifer -- The loaves of black bread -- The merry-hearted Buffalmacco -- The lady of Verona -- The human tragedy -- The mystic blood -- A sound security -- History of Doña Maria d'Avalos and the Duke d'Andria -- Bonaparte at San Miniato.	2006-07-01	59	\N
ebooks/18729	Lourdes	\N	\N	en	\N	2006-07-01	37	\N
ebooks/1873	Gambara	\N	\N	en	\N	2004-10-16	75	\N
ebooks/18730	Lore of Proserpine	\N	\N	en	The windows -- A boy in the wood -- Harkness's fancy -- The gods in the schoolhouse -- The soul at the window -- Quidnunc -- The secret commonwealth -- Beckwith's case -- The fairy wife -- Oreads -- A summary chapter.	2006-07-01	27	\N
ebooks/18731	Geschichte der Englischen Sprache und Literatur\nvon den ältesten Zeiten bis zur Einführung der Buchdruckerkunst	\N	\N	de	\N	2006-07-01	52	\N
ebooks/18732	Aesop's Fables: A New Revised Version From Original Sources	\N	\N	en	\N	2006-07-01	276	\N
ebooks/18733	Die Italienische Plastik	\N	\N	de	\N	2006-07-01	29	\N
ebooks/18734	The Wit and Humor of America, Volume III. (of X.)	\N	\N	en	An Arkansas Planter, by Read -- The Auto Rubaiyat, by Kauffman -- A Ballade of the "How To" Books, by Davies -- The Bohemians of Boston, by Burgess -- The Courtin', by Lowell -- The Crimson Cord, by Butler -- The Diamond Wedding, by Stedman -- Dislikes, by Holmes -- A Dos't o' Blues, by Riley -- The Dying Gag, by Ford -- Elizabeth Eliza Writes a Paper, by Hale -- Garden Ethics, by Warner -- The Genial Idiot Suggests a Comic Opera, by Bangs -- Hans Breitmann's Party, by Leland -- The Hired Hand and "Ha'nts," by Laughlin -- In Elizabeth's Day, by Rice -- In Philistia, by Carman -- A Letter from Home, by Irwin -- The Little Mock-Man, by Riley -- Little Orphant Annie, by Riley -- Mammy's Lullaby, by Gillilan -- Maxioms, by Wells -- Morris and the Honorable Tim, by Kelly -- Mr. Stiver's Horse, by Bailey -- My First Visit to Portland, by Downing -- My Sweetheart, by Peck -- The New Version, by Lampton -- Our New Neighbors at Ponkapog, by Aldrich -- The Plaint of Jonah, by Burdette -- The Retort, by Morris -- The Rhyme of the Chivalrous Shark, by Irwin -- Rollo Learning to Read, by Burdette -- Selecting the Faculty, by Hall -- Southern Sketches, by Arp -- The Tower of London, by Ward -- A Traveled Donkey, by Taylor -- The Tree-Toad, by Riley -- The Two Automobilists, by Wells -- The Two Business Men, by Wells -- The Two Housewives, by Wells -- The Two Ladies, by Wells -- The Two Young Men, by Wells -- Uncle Simon and Uncle Jim, by Ward -- Wamsley's Automatic Pastor, by Crane -- Wild Animals I Have Met, by Wells.	2006-07-01	136	\N
ebooks/18735	The Little Red Hen\nAn Old English Folk Tale	\N	\N	en	\N	2006-07-01	664	\N
ebooks/18736	Illustrated Catalogue of the Collections Obtained from the Indians of New Mexico And Arizona in 1879\r\nSecond Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1880-81, Government Printing Office, Washington, 1883, pages 307-428	\N	\N	en	\N	2006-07-02	330	\N
ebooks/18737	Argelaga florida	\N	\N	ca	\N	2006-07-02	15	\N
ebooks/18738	Les Femmes de la Révolution	\N	\N	fr	\N	2006-07-02	34	\N
ebooks/18739	Zophiel\nA Poem	\N	\N	en	\N	2006-07-02	17	\N
ebooks/1874	The Railway Children	\N	\N	en	\N	1999-08-01	2635	\N
ebooks/18740	Rouen, Its History and Monuments\r\nA Guide to Strangers	\N	\N	en	\N	2006-07-02	79	\N
ebooks/18741	Introduction to Infinitesimal Analysis; Functions of One Real Variable	\N	\N	en	\N	2006-03-07	132	\N
ebooks/18742	Willie Mouse	\N	\N	en	\N	2006-07-03	65	\N
ebooks/18743	Krindlesyke	\N	\N	en	Book I. Phoebe Barrasford -- Book II. Bell Haggard.	2006-07-03	22	\N
ebooks/18744	Tuonelan joutsen; Sota valosta; Johan Wilhelm	\N	\N	fi	\N	2006-07-03	18	\N
ebooks/18745	The Great Round World and What Is Going On In It, Vol. 2, No. 23, June 9, 1898\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2006-07-03	7	\N
ebooks/18746	The Great Round World and What Is Going On In It, Vol. 2, No. 24, June 16, 1898\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2006-07-03	16	\N
ebooks/18747	Transactions of the American Society of Civil Engineers, Vol. LXX, Dec. 1910\nLocomotive Performance On Grades Of Various Lengths, Paper No. 1172	\N	\N	en	\N	2006-07-03	4	\N
ebooks/18748	Transactions of the American Society of Civil Engineers, Vol. LXX, Dec. 1910\nA Concrete Water Tower, Paper No. 1173	\N	\N	en	\N	2006-07-03	19	\N
ebooks/18749	L'art russe: Ses origines, ses éléments constitutifs, son apogée, son avenir	\N	\N	fr	\N	2006-07-03	20	\N
ebooks/1875	Painted Windows	\N	\N	en	Night -- Solitude -- Friendship -- Fame -- Remorse -- Travel.	1999-09-01	25	\N
ebooks/18750	Wandering Heath	\N	\N	en	Prologue -- The Roll-Call of the Reef -- The Looe Die-Hards -- My Grandfather, Hendry Watty -- Jetsom -- Wrestlers -- The Bishop of Eucalyptus -- Widdershins -- Visitors at the Gunnel Rock -- Letters from Troy -- The Legend Of Sir Dinar -- "Flowing Source" -- A Young Man's Diary -- The Captain From Bath	2006-07-03	92	\N
ebooks/18751	A Text-book of Assaying: For the Use of Those Connected with Mines.	\N	\N	en	\N	2006-07-03	85	\N
ebooks/18752	Undine	\N	\N	en	\N	2006-07-04	156	\N
ebooks/18753	The Space Pioneers	\N	\N	en	\N	2006-07-04	45	\N
ebooks/18754	Ohio Biological Survey, Bull. 10, Vol. 11, No. 6\nThe Ascomycetes of Ohio IV and V	\N	\N	en	\N	2006-07-04	20	\N
ebooks/18755	Summa Theologica, Part II-II (Secunda Secundae)\r\nTranslated by Fathers of the English Dominican Province	\N	\N	en	\N	2006-07-04	201	\N
ebooks/18756	The Heart's Kingdom	\N	\N	en	\N	2006-07-04	55	\N
ebooks/18757	Prince Henry the Navigator, the Hero of Portugal and of Modern Discovery, 1394-1460 A.D.\nWith an Account of Geographical Progress Throughout the Middle Ages As the Preparation for His Work.	\N	\N	en	\N	2006-07-04	175	\N
ebooks/18758	By Berwen Banks	\N	\N	en	\N	2006-07-04	8	\N
ebooks/18759	From the Ball-Room to Hell	\N	\N	en	\N	2006-07-05	23	\N
ebooks/1876	The Shape of Fear	\N	\N	en	The shape of fear -- On the northern ice -- Their dear little ghost -- A spectral collie -- The house that was not -- Story of an obstinate corpse -- A child of the rain -- The room of evil thought -- Story of the vanishing patient -- The piano next door -- An astral onion -- From the loom of the dead -- A grammatical ghost.	1999-09-01	89	\N
ebooks/18760	Wee Peter Pug\nThe Story of a Bit of Mischief and What Came of It	\N	\N	en	\N	2006-07-05	22	\N
ebooks/18761	The Circular Study	\N	\N	en	\N	2006-07-05	98	\N
ebooks/18762	The Works of Lord Byron. Vol. 6	\N	\N	en	\N	2006-07-06	193	\N
ebooks/18763	Scientific American Supplement, No. 365, December 30, 1882	\N	\N	en	\N	2006-07-06	79	\N
ebooks/18764	Life in Morocco and Glimpses Beyond	\N	\N	en	\N	2006-07-06	262	\N
ebooks/18765	Famous Adventures and Prison Escapes of the Civil War	\N	\N	en	War diary of a Union woman in the South, ed. by G.W. Cable -- The locomotive chase in Georgia, by W. Pittenger -- Mosby's "Partizan rangers," by A. E. Richards -- A romance of Morgan's rough-riders: The raid, by B.W. Duke. The capture, by O.B. Willcox. The escape, by T.H. Hines -- Colonel Rose's tunnel at Libby prison, by F.E. Moran -- A hard road to travel out of Dixie, by W.H. Shelton -- Escape of General Breckenridge, by J.T. Wood.	2006-07-06	108	\N
ebooks/18766	Early Reviews of English Poets	\N	\N	en	\N	2006-07-06	32	\N
ebooks/18767	Stories about Animals: with Pictures to Match	\N	\N	en	\N	2006-07-06	90	\N
ebooks/18768	The Sky Is Falling	\N	\N	en	\N	2006-07-06	126	\N
ebooks/18769	The Autobiography of a Play\nPapers on Play-Making, II	\N	\N	en	\N	2006-07-06	6	\N
ebooks/1877	A Mountain Woman	\N	\N	en	A mountain woman -- Jim Lancy's Waterloo -- The three Johns -- A resuscitation -- Two pioneers -- Up the gulch -- A Michigan man -- A lady of yesterday.	1999-09-01	42	\N
ebooks/18770	A Christmas Story\nMan in His Element: or, A New Way to Keep House	\N	\N	en	\N	2006-07-06	9	\N
ebooks/18771	Bulletin de Lille, 1916-03\nPublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2006-07-06	38	\N
ebooks/18772	Twentieth Century Negro Literature\r\nOr, A Cyclopedia of Thought on the Vital Topics Relating to the American Negro	20th Century Negro Literature\r\nOr, A Cyclopedia of Thought on the Vital Topics Relating to the American Negro	\N	en	\N	2006-07-06	188	\N
ebooks/18773	La San-Felice, Tome 05	\N	\N	fr	\N	2006-07-06	17	\N
ebooks/18774	The Sun of Quebec: A Story of a Great Crisis	\N	\N	en	\N	2006-07-06	91	\N
ebooks/18775	Chambers's Edinburgh Journal, No. 435\nVolume 17, New Series, May 1, 1852	\N	\N	en	\N	2006-07-07	2	\N
ebooks/18823	Modern Eloquence: Vol II, After-Dinner Speeches E-O	\N	\N	en	\N	2006-07-13	40	\N
ebooks/18826	La San-Felice, Tome 06	\N	\N	fr	\N	2006-07-13	12	\N
ebooks/18827	The Poetical Works of Edward Young, Volume 2	\N	\N	en	\N	2006-07-14	22	\N
ebooks/18828	Selections From the Writings of the Báb	\N	\N	en	\N	2006-06-15	44	\N
ebooks/18829	Winner Take All	\N	\N	en	\N	2006-07-14	58	\N
ebooks/1883	The Wife, and Other Stories	\N	\N	en	The wife -- Difficult people -- The grasshopper -- A dreary story -- The privy councillor -- The man in a case -- Gooseberries -- About love -- The lottery ticket.	2006-02-26	237	\N
ebooks/18830	Mahal na Ejercicio ó Devocion nang Pitong Arao na Domingo\r\nNa pinagcalooban nang santo papa nang indulgencia plenaria sa balang domingo	\N	\N	tl	\N	2006-07-15	10	\N
ebooks/18831	Time and Time Again	\N	\N	en	\N	2006-07-15	97	\N
ebooks/18832	A Cardinal Sin	\N	\N	en	\N	2006-07-15	17	\N
ebooks/18833	With Clive in India; Or, The Beginnings of an Empire	\N	\N	en	\N	2006-07-15	93	\N
ebooks/18834	Prisoners: Fast Bound In Misery And Iron	\N	\N	en	\N	2006-07-16	45	\N
ebooks/18776	The Wit and Humor of America, Volume IV. (of X.)	\N	\N	en	An April Aria, by Munkittrick -- "As Good as a Play", by Scudder -- The Autocrat of the Breakfast Table, by Holmes -- The Briefless Barrister, by Saxe -- A Cable-Car Preacher, by Foss -- Cæsar's Quiet Lunch with Cicero, by Fields -- Cheer for the Consumer, by Waterman -- Comin' Home Thanksgivin', by Naylor -- A Complaint of Friends, by Hamilton -- The Coupon Bonds, by Trowbridge -- Crankidoxology, by Irwin -- Desolation, by Masson -- A Desperate Race, by Kelley -- De Stove Pipe Hole, by Drummond -- The Economical Pair, by Wells -- The Family Horse, by Cozzens -- Girl from Mercury, by Vielé -- The Grand Opera, by Baxter -- The Greco-Trojan Game, by Johnson -- How to Know the Wild Animals, by Wells -- How We Bought a Sewin' Machine and Organ, by Allen -- I Remember, I Remember, by Cary -- In a State of Sin, by Wister -- The Loafer and the Squire, by Crayon -- The Love Sonnets of a Husband, by Smiley -- Meditations of a Mariner, by Irwin -- A Modern Advantage, by Becker -- A Modern Eclogue, by Carman -- My Honey, My Love, by Harris -- Ponchus Pilut, by Riley -- Praise-God Barebones, by Cortissoz -- The Raggedy Man, by Riley -- The Shooting-Match, by Longstreet -- Sonnet of the Lovable Lass and the Plethoric Dad, by Foley -- Story of the Two Friars, by Field -- The Two Husbands, by Wells -- The Two Pedestrians, by Wells -- The Two Prisoners, by Wells -- Victory, by Masson -- The Wolf at Susan's Door, by Warner.	2006-07-07	158	\N
ebooks/18777	Ruth Arnold\r\nor, the Country Cousin	\N	\N	en	\N	2006-07-07	11	\N
ebooks/18778	Garthowen\nA Story of a Welsh Homestead	\N	\N	en	\N	2006-07-07	21	\N
ebooks/18779	Physiology and Hygiene for Secondary Schools	\N	\N	en	\N	2005-11-15	45	\N
ebooks/1878	A Millionaire of Yesterday	\N	\N	en	\N	1999-09-01	52	\N
ebooks/18780	Shakespeare and the Modern Stage; with Other Essays	\N	\N	en	Shakespeare and the modern stage -- Shakespeare and the Elizabethan playgoer -- Shakespeare in oral tradition -- Pepys and Shakespeare -- Mr. Benson and the Shakespearean drama -- The municipal theatre -- Aspects of Shakespeare's philosophy -- Shakespeare and patriotism -- A peril of Shakespearean research -- Shakespeare in France -- The commemoration of Shakespeare in London.	2006-07-07	90	\N
ebooks/18781	Hero and Leander	\N	\N	en	\N	2006-07-07	58	\N
ebooks/18782	Studies in Song, A Century of Roundels, Sonnets on English Dramatic Poets, The Heptalogia, Etc.\r\nFrom Swinburne's Poems Volume V.	\N	\N	en	\N	2006-07-08	16	\N
ebooks/18783	Diario del viaje al rio Bermejo	\N	\N	es	\N	2006-07-08	20	\N
ebooks/18784	Itinerario de Buenos Aires a Cordoba	\N	\N	es	\N	2006-07-08	14	\N
ebooks/18785	Transactions of the American Society of Civil Engineers, Vol. LXX, Dec. 1910\nFinal Report of Special Committee on Rail Sections, Paper No. 1177	\N	\N	en	\N	2006-07-08	10	\N
ebooks/18786	Treachery in Outer Space	\N	\N	en	\N	2006-07-08	42	\N
ebooks/18787	Life of St. Francis of Assisi	Life of Saint Francis of Assisi	\N	en	\N	2006-07-08	101	\N
ebooks/18788	Post-Prandial Philosophy	\N	\N	en	\N	2006-07-08	26	\N
ebooks/18789	Swirling Waters	\N	\N	en	\N	2006-07-08	82	\N
ebooks/1879	Royalty Restored; Or, London Under Charles II	\N	\N	en	\N	1999-09-01	16	\N
ebooks/18790	The Insect Folk	\N	\N	en	\N	2006-07-08	187	\N
ebooks/18791	Outlines of a Mechanical Theory of Storms\nContaining the True Law of Lunar Influence	\N	\N	en	\N	2006-07-08	32	\N
ebooks/18792	John Gabriel Borkman	\N	\N	en	\N	2006-07-08	36	\N
ebooks/18793	Broeder en Zuster	\N	\N	nl	\N	2006-07-08	10	\N
ebooks/18794	Three Years' War	Strijd tusschen Boer en Brit. English	\N	en	\N	2006-07-08	88	\N
ebooks/18795	Transactions of the American Society of Civil Engineers, Vol. LXX, Dec. 1910\r\nAddress at the 42d Annual Convention, Chicago, Illinois, June 21st, 1910, Paper No. 1178	\N	\N	en	\N	2006-07-08	6	\N
ebooks/18796	Chambers's Edinburgh Journal, No. 436\nVolume 17, New Series, May 8, 1852	\N	\N	en	\N	2006-07-08	67	\N
ebooks/18797	La princesse de Clèves	\N	\N	fr	\N	2006-07-09	107	\N
ebooks/18798	Memoria dirigida al Sr. Marquez de Loreto, Virey y Capitan General de las Provincias del Rio de La Plata	\N	\N	es	\N	2006-07-09	13	\N
ebooks/18799	The Growth of English Drama	\N	\N	en	Early church drama on the continent -- English miracle plays -- Moralities and interludes -- Rise of comedy and tragedy -- Comedy: Lyly, Greene, Peele, Nash -- Tragedy: Lodge, Kyd, Marlowe, Arden of Feversham -- The Elizabethan stage -- Index.	2006-07-10	118	\N
ebooks/1880	The Pathfinder; Or, The Inland Sea	\N	\N	en	\N	1999-09-01	228	\N
ebooks/18800	Last Enemy	\N	\N	en	\N	2006-07-10	86	\N
ebooks/18801	Green Valley	\N	\N	en	\N	2006-07-10	12	\N
ebooks/18802	Paalaala sa mga Mapagusapin	\N	\N	tl	\N	2006-07-10	28	\N
ebooks/18803	Fighting for the Right	\N	\N	en	\N	2006-07-10	55	\N
ebooks/18804	Prose Masterpieces from Modern Essayists, Volume 3 of 3	\N	\N	en	The Science of History. By James Anthony Froude\r\nRace and Language. By Edward A. Freeman\r\nKin Beyond Sea. By William Ewart Gladstone\r\nPrivate Judgment. By John Henry Newman\r\nAn Apology for Plainspeaking. By Leslie Stephen.	2006-07-10	41	\N
ebooks/18805	Hindi Biro!... ó Ang Anting-Anting	\N	\N	tl	\N	2006-07-11	38	\N
ebooks/18806	Manuel complet des fabricans de chapeaux en tous genres	\N	\N	fr	\N	2006-07-11	34	\N
ebooks/18807	He Walked Around the Horses	\N	\N	en	\N	2006-07-11	73	\N
ebooks/18808	Yrjö Aukusti Wallin ja hänen matkansa Arabiassa	\N	\N	fi	\N	2006-07-11	16	\N
ebooks/18809	Recollections of the late William Beckford\nof Fonthill, Wilts and Lansdown, Bath	\N	\N	en	\N	2006-07-12	29	\N
ebooks/1881	The Call of the Canyon	\N	\N	en	\N	1999-09-01	230	\N
ebooks/18810	Alec Forbes of Howglen	\N	\N	en	\N	2006-07-12	39	\N
ebooks/18811	The Light Princess and Other Fairy Stories	\N	\N	en	The light princess -- The giant's heart -- The golden key.	2006-07-12	200	\N
ebooks/18812	Douze ans de séjour dans la Haute-Éthiopie	\N	\N	fr	\N	2006-07-12	123	\N
ebooks/18813	The Tiger of Mysore: A Story of the War with Tippoo Saib	\N	\N	en	\N	2006-07-12	62	\N
ebooks/18814	The Mercenaries	\N	\N	en	\N	2006-07-12	51	\N
ebooks/18815	The Mark of the Beast	\N	\N	en	\N	2006-07-13	48	\N
ebooks/18816	Stand By The Union	\N	\N	en	\N	2006-07-13	17	\N
ebooks/18817	Ralestone Luck	\N	\N	en	\N	2006-07-13	76	\N
ebooks/18818	On the Evolution of Language\r\nFirst Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1879-80, Government Printing Office, Washington, 1881, pages 1-16	\N	\N	en	\N	2006-07-13	68	\N
ebooks/18819	Hume\n(English Men of Letters Series)	\N	\N	en	\N	2006-07-13	50	\N
ebooks/1882	The Young Forester	\N	\N	en	\N	1999-09-01	84	\N
ebooks/18820	The Continental Monthly, Vol. 5, No. 4, April, 1864	\N	\N	en	\N	2006-07-13	78	\N
ebooks/18821	Personal Recollections of Birmingham and Birmingham Men	\N	\N	en	\N	2006-07-13	63	\N
ebooks/18822	The House of Martha	\N	\N	en	\N	2006-07-13	25	\N
ebooks/18835	The Concept of Nature\nThe Tarner Lectures Delivered in Trinity College, November 1919	\N	\N	en	\N	2006-07-16	300	\N
ebooks/18836	Aliaj Tempoj	\N	\N	eo	\N	2006-07-16	16	\N
ebooks/18837	Commentarii de Bello Gallico\nLibri V-VIII	\N	\N	la	\N	2006-07-16	216	\N
ebooks/18838	The Belgians to the Front	\N	\N	en	\N	2006-07-16	10	\N
ebooks/18839	Avril: Being Essays on the Poetry of the French Renaissance	\N	\N	en	Charles of Orleans -- Villon -- Marot -- Ronsard -- Du Bellay -- Malherbe.	2006-07-16	35	\N
ebooks/1884	The Exiles	\N	\N	en	\N	2004-09-22	37	\N
ebooks/18840	A Dream of Empire\nOr, The House of Blennerhassett	\N	\N	en	\N	2006-07-16	48	\N
ebooks/18841	Elizabethan Sonnet Cycles: Phillis - Licia	\N	\N	en	\N	2006-07-16	36	\N
ebooks/18842	Elizabethan Sonnet-Cycles: Delia - Diana	\N	\N	en	\N	2006-07-16	94	\N
ebooks/18843	Applied Psychology for Nurses	\N	\N	en	\N	2006-07-16	160	\N
ebooks/18844	The Rebellion of Margaret	\N	\N	en	\N	2006-07-16	39	\N
ebooks/18845	Seeing Europe with Famous Authors, Volume 7\nItaly, Sicily, and Greece (Part One)	\N	\N	en	\N	2006-07-16	58	\N
ebooks/18846	Voodoo Planet	\N	\N	en	\N	2006-07-16	191	\N
ebooks/18847	The White Sister	\N	\N	en	\N	2006-07-16	109	\N
ebooks/18848	The Continental Monthly, Vol. 5, No. 3,  March, 1864\r\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-07-17	8	\N
ebooks/18849	La piraterie dans l'antiquité	\N	\N	fr	\N	2006-07-17	20	\N
ebooks/1885	Bunyan Characters (1st Series)	\N	\N	en	\N	1999-09-01	55	\N
ebooks/18850	Erasmus\r\nOnze Groote Mannen	\N	\N	nl	\N	2006-07-17	6	\N
ebooks/18851	Gibbon	\N	\N	en	\N	2006-07-17	30	\N
ebooks/18852	The Brochure Series of Architectural Illustration, Vol. 01, No. 03, March 1895\r\nThe Cloister at Monreale, Near Palermo, Sicily	\N	\N	en	\N	2006-07-17	12	\N
ebooks/18853	Chambers's Edinburgh Journal, No. 438\nVolume 17, New Series, May 22, 1852	\N	\N	en	\N	2006-07-17	92	\N
ebooks/18854	The Gourmet's Guide to Europe	\N	\N	en	\N	2006-07-17	93	\N
ebooks/18855	The Return	\N	\N	en	\N	2006-07-17	51	\N
ebooks/18856	The Settling of the Sage	\N	\N	en	\N	2006-07-18	14	\N
ebooks/18857	A Journey to the Centre of the Earth	Voyage au centre de la terre. English	\N	en	\N	2006-07-18	2642	\N
ebooks/18858	Esperanza	\N	\N	tl	\N	2006-07-18	18	\N
ebooks/18859	Cross Purposes and The Shadows	\N	\N	en	\N	2006-07-18	37	\N
ebooks/1886	Bunyan Characters (2nd Series)	\N	\N	en	\N	1999-09-01	27	\N
ebooks/18860	Shadows of the Stage	\N	\N	en	\N	2006-07-18	164	\N
ebooks/18861	Temple Trouble	\N	\N	en	\N	2006-07-18	53	\N
ebooks/18862	The Uncollected Writings of Thomas de Quincey—Vol. 1\nWith a Preface and Annotations by James Hogg	\N	\N	en	\N	2006-07-18	75	\N
ebooks/18863	The Loom of Youth	\N	\N	en	\N	2006-07-18	115	\N
ebooks/18864	Mémoires d'Outre-Tombe, Tome 1	\N	\N	fr	\N	2006-07-18	136	\N
ebooks/18865	Histoire de Paris depuis le temps des Gaulois jusqu'à nos jours - I	\N	\N	fr	\N	2006-07-18	21	\N
ebooks/18866	Scientific American, Volume 40, No. 13, March 29, 1879\nA Weekly Journal of Practical Information, Art, Science,\nMechanics, Chemistry, and Manufactures	\N	\N	en	\N	2006-07-18	300	\N
ebooks/18867	The Poems and Fragments of Catullus\r\nTranslated in the Metres of the Original	\N	\N	en	\N	2006-07-19	105	\N
ebooks/18868	With Kitchener in the Soudan: A Story of Atbara and Omdurman	\N	\N	en	\N	2006-07-19	49	\N
ebooks/18869	On Limitations to the Use of Some Anthropologic Data	\N	\N	en	\N	2006-07-19	24	\N
ebooks/1887	The Life of the Spider	La vie des araignées. English	\N	en	\N	1999-09-01	431	\N
ebooks/18870	Soitannollisia satuja ja jutelmia	\N	\N	fi	\N	2006-07-19	26	\N
ebooks/18871	A Channel Passage and Other Poems\nTaken from The Collected Poetical Works of Algernon Charles\nSwinburne—Vol VI	\N	\N	en	\N	2006-07-19	18	\N
ebooks/18872	The Field of Clover	\N	\N	en	The bound princess -- The crown's warranty -- The wishing-pot -- The feeding of the emigrants -- The passionate puppets.	2006-07-19	30	\N
ebooks/18873	Contes et légendes. 1re Partie	\N	\N	fr	\N	2006-07-19	48	\N
ebooks/18874	The Boy With the U. S. Foresters	\N	\N	en	\N	2006-07-19	14	\N
ebooks/18875	The Prairie Wife	\N	\N	en	\N	2006-07-19	84	\N
ebooks/18876	Woman Triumphant (La Maja Desnuda)	\N	\N	en	\N	2006-07-19	19	\N
ebooks/18877	In het Schemeruur	\N	\N	nl	\N	2006-07-20	15	\N
ebooks/18878	Return-Loads Bureaus to Save Waste in Transportation	\N	\N	en	\N	2006-07-20	5	\N
ebooks/18879	The Age of the Reformation	\N	\N	en	\N	2006-07-20	25	\N
ebooks/1888	The Bittermeads Mystery	\N	\N	en	\N	1999-09-01	30	\N
ebooks/18880	The New York Times Current History: the European War, February, 1915	\N	\N	en	\N	2006-07-20	95	\N
ebooks/18881	The Idiot	\N	\N	en	\N	2006-07-20	100	\N
ebooks/18882	The Isles of Sunset	\N	\N	en	The Isles of Sunset -- The waving of the sword -- Renatus -- The Slype House -- Out of the sea -- Paul the minstrel.	2006-07-21	20	\N
ebooks/18883	The Four Feathers	\N	\N	en	\N	2006-07-21	121	\N
ebooks/18884	Ducks at a Distance: A Waterfowl Identification Guide	\N	\N	en	Identification is Important\r\nWhat to Look For\r\nEclipse Plumage\r\nSpecies Identification:\r\n\r\n    Puddle Ducks\r\n    Mallard\r\n    Pintail\r\n    Gadwall\r\n    Wigeon\r\n    Shoveler\r\n    Blue-Winged Teal\r\n    Cinnamon Teal\r\n    Green-Winged Teal\r\n    Wood Duck\r\n    Black Duck\r\n    Diving Ducks\r\n    Canvasback\r\n    Redheads\r\n    Ringneck\r\n    Scaup\r\n    Goldeneye\r\n    Bufflehead\r\n    Ruddy\r\n    Red-Breasted Merganser\r\n    Common Merganser\r\n    Hooded Merganser\r\n    Whistling Ducks\r\n    White-Winged Scoter\r\n    Surf Scoter\r\n    Black Scoter\r\n    Common Eider\r\n    Oldsquaw\r\n    Harlequin\r\n    Swans\r\n    Canada Geese\r\n    Brant\r\n    Snow\r\n    White-Fronted Geese\r\n\r\nAt a Glance Guide\r\nComparative Sizes Of Waterfowl\r\nWetlands Attract Wildlife\r\nAdministrative Waterfowl Flyways	2006-07-21	35	\N
ebooks/18885	Lippincott's Magazine of Popular Literature and Science, Vol. 22, August, 1878	\N	\N	en	\N	2006-07-22	41	\N
ebooks/18886	Franklin Kane	\N	\N	en	\N	2006-07-22	18	\N
ebooks/18887	Si Rizal at ang mga Diwata: Zarzuelang Tagalog na may Dalawang Yugto	\N	\N	tl	\N	2006-07-22	25	\N
ebooks/18888	Ang mga Anak Dalita	\N	\N	tl	\N	2006-07-22	20	\N
ebooks/18889	Mémoire sur la réunion des trois services, des postes aux chevaux, de la poste aux lettres, et des messageries, sous une seule administration	\N	\N	fr	\N	2006-07-22	16	\N
ebooks/1889	Bird Neighbors\r\nAn Introductory Acquaintance with One Hundred and Fifty Birds Commonly Found in the Gardens, Meadows, and Woods About Our Homes	\N	\N	en	\N	1999-09-01	47	\N
ebooks/18890	Mémoire pour le service actuel des messageries	\N	\N	fr	\N	2006-07-22	8	\N
ebooks/18891	Dot and the Kangaroo	\N	\N	en	\N	2006-07-22	62	\N
ebooks/18943	Tom Slade at Black Lake	\N	\N	en	\N	2006-07-30	56	\N
ebooks/18892	A Thoughtless Yes	\N	\N	en	An open letter -- A splendid judge of a woman -- The lady of the club -- Under protest -- For the prosecution -- A rusty link in the chain -- The Boler House mystery -- The time lock of our ancestors -- Forence Campbell's fate -- My patient's story.	2013-03-13	22	\N
ebooks/18893	Sketches and Studies in Italy and Greece, Complete\nSeries I, II, and III	\N	\N	en	\N	2006-07-22	247	\N
ebooks/18894	Then I'll Come Back to You	\N	\N	en	\N	2006-07-22	221	\N
ebooks/18895	At Home with the Jardines	\N	\N	en	\N	2006-07-22	23	\N
ebooks/18896	Faith Gartney's Girlhood	\N	\N	en	\N	2006-07-22	45	\N
ebooks/18897	The Epic of Gilgamish\nA Fragment of the Gilgamish Legend in Old-Babylonian Cuneiform	\N	\N	en	\N	2006-07-23	382	\N
ebooks/18898	Chambers's Edinburgh Journal, No. 437\nVolume 17, New Series, May 15, 1852	\N	\N	en	\N	2006-07-23	18	\N
ebooks/18899	Mademoiselle Clocque	\N	\N	fr	\N	2006-07-23	29	\N
ebooks/1890	"Speaking of Operations--"	\N	\N	en	\N	1999-09-01	15	\N
ebooks/18900	A Text-Book of the History of Painting	\N	\N	en	\N	2006-07-23	420	\N
ebooks/18901	Woman as Decoration	\N	\N	en	\N	2006-07-23	106	\N
ebooks/18902	Flood Tide	\N	\N	en	\N	2006-07-23	22	\N
ebooks/18903	The Last Harvest	\N	\N	en	Emerson and his journals -- Flies in amber -- Another word on Thoreau -- A critical glance into Darwin -- What makes a poem? --  Short studies in contrasts -- Day by day -- Gleanings -- Sundown papers.	2006-07-25	47	\N
ebooks/18904	Pohjan-Piltti: Kuvaus lopulta 13:tta vuosisataa	\N	\N	fi	\N	2006-07-25	7	\N
ebooks/18905	The War and Unity\r\nBeing Lectures Delivered At The Local Lectures Summer Meeting Of The University Of Cambridge, 1918	\N	\N	en	Unity between Christian denominations: A general view, by the Rev. V. H. Stanton. The church in the furnace, by the Rev. E. Milner-White. The problem of the English Free churches, by the Rev. W. B. Selbie. The Scottish problem, by the Very Rev. J. Cooper -- Unity between classes: I. By the Right Rev. F. T. Woods. II. By the Right Hon. J. R. Clynes -- Unity in the empire, by F. J. Chamberlain -- Unity between nations, by the Rev. J. H. B. Masterman.	2006-07-25	52	\N
ebooks/18906	History of English Humour, Vol. 2	\N	\N	en	\N	2006-07-25	70	\N
ebooks/18907	Holidays at the Grange; or, A Week's Delight\r\nGames and Stories for Parlor and Fireside	\N	\N	en	\N	2006-07-25	59	\N
ebooks/18908	Christmas\nIts Origin, Celebration and Significance as Related in Prose and Verse	\N	\N	en	\N	2006-07-25	79	\N
ebooks/18909	Poems Teachers Ask For\r\nSelected by readers of "Normal Instructor-Primary Plans"	\N	\N	en	\N	2006-07-26	203	\N
ebooks/1891	A Plea for Old Cap Collier	\N	\N	en	\N	1999-09-01	15	\N
ebooks/18910	Diary of a Nursing Sister on the Western Front, 1914-1915	\N	\N	en	\N	2006-07-26	126	\N
ebooks/18911	Biology\nA lecture delivered at Columbia University in the series\non Science, Philosophy and Art November 20, 1907	\N	\N	en	\N	2006-07-26	31	\N
ebooks/18912	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XIV, South Carolina Narratives, Part 1	\N	\N	en	\N	2006-07-26	159	\N
ebooks/18913	Hardy Perennials and Old Fashioned Flowers\r\nDescribing the Most Desirable Plants, for Borders, Rockeries, and Shrubberies.	\N	\N	en	\N	2006-07-26	52	\N
ebooks/18914	The Atlantic Monthly, Volume 20, No. 117, July, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2006-07-26	86	\N
ebooks/18915	The Poetical Works of William Lisle Bowles, Vol. 1\nWith Memoir, Critical Dissertation, and Explanatory Notes\nby George Gilfillan	\N	\N	en	\N	2006-07-26	21	\N
ebooks/18916	Daughter of the Sun\nA Tale of Adventure	\N	\N	en	\N	2006-07-27	61	\N
ebooks/18917	Goldsmith\nEnglish Men of Letters Series	\N	\N	en	\N	2006-07-27	39	\N
ebooks/18918	Bas les coeurs!	\N	\N	fr	\N	2006-07-27	38	\N
ebooks/18919	Du style gothique au dix-neuvième siècle	\N	\N	fr	\N	2006-07-27	48	\N
ebooks/1892	Extracts from Adam's Diary, translated from the original ms.	\N	\N	en	\N	2004-09-15	219	\N
ebooks/18920	Projet de restauration de Notre-Dame de Paris	\N	\N	fr	\N	2006-07-27	38	\N
ebooks/18921	Les mystères de Paris, Tome I	\N	\N	fr	\N	2006-07-27	109	\N
ebooks/18922	Les mystères de Paris, Tome II	\N	\N	fr	\N	2006-07-27	51	\N
ebooks/18923	Les mystères de Paris, Tome III	\N	\N	fr	\N	2006-07-27	38	\N
ebooks/18924	Les mystères de Paris, Tome IV	\N	\N	fr	\N	2006-07-27	35	\N
ebooks/18925	Les mystères de Paris, Tome V	\N	\N	fr	\N	2006-07-27	31	\N
ebooks/18926	Judith of Blue Lake Ranch	\N	\N	en	\N	2006-07-27	41	\N
ebooks/18927	The Uttermost Farthing	\N	\N	en	\N	2006-07-28	21	\N
ebooks/18928	Proefnemingen van de particuliere beweeging der spieren in de kikvorsch	\N	\N	nl	\N	2006-07-28	13	\N
ebooks/18929	Den Waaragtigen Omloop des Bloeds	\N	\N	nl	\N	2006-07-28	30	\N
ebooks/1893	Song and Legend from the Middle Ages	\N	\N	en	French literature -- Spanish literature -- Scandinavian literature -- German literature -- Italian literature.	1999-09-01	20	\N
ebooks/18930	History Of The Missions Of The American Board Of Commissioners For Foreign Missions To The Oriental Churches, Volume I.	\N	\N	en	\N	2006-07-28	19	\N
ebooks/18931	Archeological Investigations\nBureau of American Ethnology, Bulletin 76	\N	\N	en	\N	2006-07-28	102	\N
ebooks/18932	Mental Defectives and Sexual Offenders\r\nReport of the Committee of Inquiry Appointed by the Hon. Sir Maui Pomare, K.B.E., C.M.G., Minister of Health	\N	\N	en	\N	2006-07-29	28	\N
ebooks/18933	Man to Man	\N	\N	en	\N	2006-07-29	33	\N
ebooks/18934	My Lady Nicotine: A Study in Smoke	\N	\N	en	\N	2006-07-29	83	\N
ebooks/18935	Vanity, All Is Vanity: A Lecture on Tobacco and its effects	\N	\N	en	\N	2006-07-29	10	\N
ebooks/18936	Little Journeys to the Homes of the Great - Volume 10\r\nLittle Journeys To The Homes Of Great Teachers	\N	\N	en	Moses -- Confucius -- Pythagoras -- Plato -- King Alfred -- Erasmus -- Booker T. Washington -- Thomas Arnold -- Friedrich Froebel -- Hypatia -- Saint Benedict -- Mary Baker Eddy.	2006-07-29	64	\N
ebooks/18937	My First Picture Book\nWith Thirty-six Pages of Pictures Printed in Colours by Kronheim	\N	\N	en	My First Alphabet -- The Little Old Woman who Lived in a Shoe -- The Babes in the Wood -- Little Bo-Peep -- The History of Five Little Pigs -- The History of Old Mother Goose and her Son Jack.	2006-07-29	228	\N
ebooks/18938	The Great Book-Collectors	\N	\N	en	\N	2006-07-29	35	\N
ebooks/18939	Andy at Yale\r\nOr, The Great Quadrangle Mystery	\N	\N	en	\N	2006-07-30	45	\N
ebooks/1894	Visit to Iceland and the Scandinavian North	\N	\N	en	\N	1999-09-01	48	\N
ebooks/18940	La cité de Carcassonne	\N	\N	fr	\N	2006-07-30	40	\N
ebooks/18941	The Fight for a Free Sea: A Chronicle of the War of 1812\nThe Chronicles of America Series, Volume 17	\N	\N	en	\N	2006-07-30	71	\N
ebooks/18942	Mémoires de Joseph Fouché, Duc d'Otrante, Ministre de la Police Générale\nTome I	\N	\N	fr	\N	2006-07-30	49	\N
ebooks/18944	La Tête-Plate	\N	\N	fr	\N	2006-07-30	49	\N
ebooks/18945	Robin	\N	\N	en	\N	2006-07-30	69	\N
ebooks/18946	The Continental Monthly, Vol. 4, No. 6, December 1863\r\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-07-30	19	\N
ebooks/18947	The Younger Edda; Also called Snorre's Edda, or The Prose Edda	\N	\N	en	\N	2006-07-31	943	\N
ebooks/18948	Damn! A Book of Calumny	\N	\N	en	\N	2006-07-31	109	\N
ebooks/18949	Day of the Moron	\N	\N	en	\N	2006-07-31	93	\N
ebooks/1895	Armadale	\N	\N	en	\N	1999-09-01	248	\N
ebooks/18950	The Short Cut	\N	\N	en	\N	2006-07-31	55	\N
ebooks/18951	Benefits Forgot\nA Story of Lincoln and Mother Love	\N	\N	en	\N	2006-07-31	18	\N
ebooks/18952	Boy Scouts on a Long Hike; Or, To the Rescue in the Black Water Swamps	\N	\N	en	\N	2006-07-31	35	\N
ebooks/18953	The Tale of Dickie Deer Mouse	\N	\N	en	\N	2006-07-31	30	\N
ebooks/18954	Tom Slade with the Boys Over There	\N	\N	en	\N	2006-07-31	50	\N
ebooks/18955	Hiwaga ng Pagibig	\N	\N	tl	\N	2006-07-31	27	\N
ebooks/18956	Autobiography and Letters of Orville Dewey, D.D.\r\nEdited by His Daughter	\N	\N	en	\N	2006-07-31	11	\N
ebooks/18957	Strangers at Lisconnel	\N	\N	en	\N	2006-07-31	17	\N
ebooks/18958	The Brother Clerks\nA Tale of New-Orleans	\N	\N	en	\N	2006-07-31	37	\N
ebooks/18959	A Journal From Our Legation in Belgium	\N	\N	en	\N	2006-08-01	152	\N
ebooks/1896	Under the Red Robe	\N	\N	en	\N	1999-09-01	43	\N
ebooks/18960	The King's Men: A Tale of To-morrow	\N	\N	en	\N	2006-08-01	64	\N
ebooks/18961	The Craft of Fiction	\N	\N	en	\N	2006-08-01	190	\N
ebooks/18962	Le dangereux jeune homme	\N	\N	fr	Le dangereux jeune homme -- Les trois personnes -- La pièce fausse -- La niaiserie -- Oh! ne chante pas! -- Le maître -- La partie carrée -- Analogie -- Éloquence -- Nous sommes fachés avec Henriette -- Une maison comme il faut: Les femmes de chambre de madame Ablette. Les anglaises de madame Ablette -- L'intransigeant -- Les jeunes filles au jardin.	2006-08-01	23	\N
ebooks/18963	Into the Jaws of Death	\N	\N	en	\N	2006-08-02	64	\N
ebooks/18964	Wolf Breed	\N	\N	en	\N	2006-08-02	14	\N
ebooks/18965	The Substitute Prisoner	\N	\N	en	\N	2006-08-02	23	\N
ebooks/18966	Abdallah eli nelilehtinen apila: Arabialainen kertomus	\N	\N	fi	\N	2006-08-02	6	\N
ebooks/18967	The Bastonnais\nTale of the American Invasion of Canada in 1775-76	\N	\N	en	\N	2006-08-02	9	\N
ebooks/18968	Adventure of a Kite	\N	\N	en	\N	2006-08-02	44	\N
ebooks/18969	Platform Monologues	\N	\N	en	\N	2006-08-02	22	\N
ebooks/1897	The Seventh Man	\N	\N	en	\N	1999-09-01	123	\N
ebooks/18970	Caves of Terror	\N	\N	en	\N	2006-08-02	69	\N
ebooks/18971	Jacobean Embroidery: Its Forms and Fillings, Including Late Tudor	\N	\N	en	\N	2006-08-02	395	\N
ebooks/18972	Zadig; Or, The Book of Fate	\N	\N	en	\N	2006-08-03	279	\N
ebooks/18973	Day Symbols of the Maya Year\r\nSixteenth Annual Report of the Bureau of American Ethnology to the Secretary of the Smithsonian Institution, 1894-1895, Government Printing Office, Washington, 1897, pages 199-266.	\N	\N	en	\N	2006-08-03	78	\N
ebooks/18974	Primeira origem da arte\nde imprimir dada à luz pelo primeiros characteres	\N	\N	pt	\N	2006-08-03	5	\N
ebooks/18975	The North Pole\nIts Discovery in 1909 under the auspices of the Peary Arctic Club	\N	\N	en	\N	2006-08-03	207	\N
ebooks/18976	Encomium Artis Medicae: De Lof Der Geneeskunde	\N	\N	nl	\N	2006-08-03	19	\N
ebooks/18977	The Continental Monthly, Vol. 1, No. 1, January 1862\r\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-08-03	66	\N
ebooks/18978	The Wiradyuri and Other Languages of New South Wales	\N	\N	en	\N	2006-08-03	15	\N
ebooks/18979	Narrative of a Journey to the Shores of the Polar Sea, in the Years 1819-20-21-22, Volume 1	\N	\N	en	\N	2006-08-03	67	\N
ebooks/1898	Albert Savarus	\N	\N	en	\N	2004-06-01	51	\N
ebooks/18980	The Girl's Own Paper, Vol. VIII. No. 358, November 6, 1886.	\N	\N	en	\N	2006-08-03	26	\N
ebooks/18981	Dick the Bank Boy; Or, A Missing Fortune	\N	\N	en	\N	2006-08-03	30	\N
ebooks/18982	Manuel da Maya e os engenheiros militares portugueses no Terramoto de 1755	\N	\N	pt	\N	2006-08-03	10	\N
ebooks/18983	Sainte-Marie-des-Fleurs: Roman	\N	\N	fr	\N	2006-08-03	16	\N
ebooks/18984	The Starbucks	\N	\N	en	\N	2006-08-03	103	\N
ebooks/18985	Narrative of a Journey to the Shores of the Polar Sea, in the years 1819-20-21-22, Volume 2	\N	\N	en	\N	2006-08-03	70	\N
ebooks/18986	Response in the Living and Non-Living	\N	\N	en	\N	2006-08-03	55	\N
ebooks/18987	Susan Clegg and Her Neighbors' Affairs	\N	\N	en	Mrs. Lathrop's love affair -- Old man Ely's proposal -- The wolf at Susan's door -- A very superior man.	2006-08-04	46	\N
ebooks/18988	The First of April\nOr, The Triumphs of Folly: A Poem Dedicated to a Celebrated\nDuchess. By the author of The Diaboliad.	\N	\N	en	\N	2006-08-04	9	\N
ebooks/18989	How Women Love (Soul Analysis)	\N	\N	en	Justice or Revenge -- Prince and Peasant -- The Art of Growing Old -- How Women Love -- A Midsummer Night's Dream	2006-08-04	11	\N
ebooks/1899	The Village Rector	Le curé de village. English	\N	en	\N	2005-11-11	61	\N
ebooks/18990	Billy Whiskers' Adventures	\N	\N	en	\N	2006-08-05	32	\N
ebooks/18991	The Late Miss Hollingford	\N	\N	en	\N	2006-08-05	29	\N
ebooks/18992	Current Superstitions\nCollected from the Oral Tradition of English Speaking Folk	\N	\N	en	\N	2006-08-05	151	\N
ebooks/18993	History  of the World War: An Authentic Narrative of the World's Greatest War	\N	\N	en	\N	2006-08-06	1063	\N
ebooks/18994	Amalia ystävämme\nYksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2006-08-06	12	\N
ebooks/18995	L'île des rêves: Aventures d'un Anglais qui s'ennuie	\N	\N	fr	\N	2006-08-06	15	\N
ebooks/18996	Jean-Jacques Rousseau	\N	\N	fr	\N	2006-08-06	32	\N
ebooks/18997	The Vicomte de Bragelonne; Or, Ten Years Later\r\nBeing the completion of "The Three Musketeers" and "Twenty Years After"	\N	\N	en	\N	2006-08-07	85	\N
ebooks/18998	Väinölä\nHelmivyö suomalaista runoutta	\N	\N	fi	\N	2006-08-07	17	\N
ebooks/18999	Chambers's Edinburgh Journal, No. 440\nVolume 17, New Series, June 5, 1852	\N	\N	en	\N	2006-08-07	4	\N
ebooks/19	The Song of Hiawatha	\N	\N	en	\N	2004-06-01	266	\N
ebooks/1900	Typee: A Romance of the South Seas	\N	\N	en	\N	1999-09-01	395	\N
ebooks/19000	Printcrime	\N	\N	en	\N	2006-04-24	33	\N
ebooks/19001	All Aboard: A Story for Girls	\N	\N	en	\N	2006-08-07	19	\N
ebooks/19002	Alice's Adventures Under Ground\r\nBeing a facsimile of the original Ms. book afterwards developed into "Alice's Adventures in Wonderland"	\N	\N	en	I.  \t   \tDown the Rabbit-Hole. The Pool of Tears\r\nII. \t  \tA Long Tale. The Rabbit Sends in a Little Bill\r\nIII. \t  \tAdvice From a Caterpillar\r\nIV. \t  \tThe Queen's Croquet-Ground. The Mock Turtle's Story. The Lobster Quadrille. Who Stole the Tarts?	2006-08-07	624	\N
ebooks/19003	A Candid Examination of Theism	\N	\N	en	\N	2006-08-07	5	\N
ebooks/19004	The Customs of Old England	\N	\N	en	\N	2006-08-07	127	\N
ebooks/19005	The Rose of Dawn: A Tale of the South Sea	\N	\N	en	\N	2006-08-07	7	\N
ebooks/19006	Cabbages and Cauliflowers: How to Grow Them\nA Practical Treatise, Giving Full Details On Every Point,\nIncluding Keeping And Marketing The Crop	\N	\N	en	\N	2006-08-08	91	\N
ebooks/19007	Danger Signals\r\nRemarkable, Exciting and Unique Examples of the Bravery, Daring and Stoicism in the Midst of Danger of Train Dispatchers and Railroad Engineers	\N	\N	en	\N	2006-08-08	59	\N
ebooks/19008	Mémoires de Joseph Fouché, Duc d'Otrante, Ministre de la Police Générale\nTome II	\N	\N	fr	\N	2006-08-08	34	\N
ebooks/19009	Sir Joshua Reynolds\r\nA Collection of Fifteen Pictures and a Portrait of the Painter with Introduction and Interpretation	\N	\N	en	\N	2006-08-08	70	\N
ebooks/1901	Secrets of the Woods	\N	\N	en	\N	1999-09-01	180	\N
ebooks/19010	The Admirable Tinker\nChild of the World	\N	\N	en	\N	2006-08-08	42	\N
ebooks/19011	Charlotte Brontë and Her Circle	\N	\N	en	\N	2006-08-08	140	\N
ebooks/19012	The Two-Gun Man	\N	\N	en	\N	2006-08-09	32	\N
ebooks/19013	Sciências Naturaes\nPela Redacção da «Educação Nacional»	\N	\N	pt	\N	2006-08-09	14	\N
ebooks/19014	Nibsy's Christmas	\N	\N	en	\N	2006-08-09	31	\N
ebooks/19015	Jane Allen, Right Guard	\N	\N	en	\N	2006-08-09	46	\N
ebooks/19016	Dave Porter at Star Ranch; Or, The Cowboy's Secret	\N	\N	en	\N	2006-08-09	41	\N
ebooks/19017	Tales of Destiny	\N	\N	en	Introduction -- The Maid of Jhalnagor. Told by the Rajput Chief -- The Hollow Column. Told by the Tax-Collector -- What the Stars Ordained. Told by the Astrologer -- The Spirit Wail. Told by the Merchant -- The Blue Diamonds. Told by the Fakir -- The Tiger of the Pathans. Told by the Afghan General -- Her Mother Love. Told by the Physician -- The Sacred Pickaxe. Told by the Magistrate.	2006-08-10	74	\N
ebooks/19018	Lady Inger of Ostrat: Henrik Ibsen's Prose Dramas Vol III	\N	\N	en	\N	2006-08-10	5	\N
ebooks/19019	Aids to Forensic Medicine and Toxicology	\N	\N	en	\N	2006-08-10	80	\N
ebooks/1902	The Old Peabody Pew: A Christmas Romance of a Country Church	\N	\N	en	\N	1999-09-01	48	\N
ebooks/19020	The Danvers Jewels, and Sir Charles Danvers	\N	\N	en	\N	2006-08-10	40	\N
ebooks/19021	Le bonheur à cinq sous	\N	\N	fr	\N	2006-08-10	25	\N
ebooks/19022	The Science of Fingerprints: Classification and Uses	\N	\N	en	\N	2006-08-10	316	\N
ebooks/19023	A Daughter of the Sioux: A Tale of the Indian frontier	\N	\N	en	\N	2006-08-10	93	\N
ebooks/19024	La battaglia di Benevento: Storia del secolo XIII	\N	\N	it	\N	2006-08-10	19	\N
ebooks/19025	A Sweet Little Maid	\N	\N	en	\N	2006-08-10	58	\N
ebooks/19026	The Boss of the Lazy Y	\N	\N	en	\N	2006-08-10	31	\N
ebooks/19027	The Revolt on Venus	\N	\N	en	\N	2006-08-11	63	\N
ebooks/19028	Irish Plays and Playwrights	\N	\N	en	The Celtic renaissance -- The players and their plays, their audience and their art -- Mr. William Butler Yeats -- Mr. Edward Martyn and Mr. George Moore -- Mr. George W. Russell ("A. E.") -- Lady Gregory -- John Millington Synge -- The younger dramatists: Mr. Padraic Colum; Mr. William Boyle; Mr. T.C. Murray; Mr. S. Lennox Robinson; Mr. Rutherford Mayne; "Norreys Connnell"; Mr. St. John G. Ervine; Mr. Joseph Campbell -- William Sharp ("Fiona Macleod") -- Appendix: Plays produced, in Dublin, by the Abbey Theatre company and its predecessors.	2006-08-11	51	\N
ebooks/19029	The Gifts of Asti	\N	\N	en	\N	2006-08-11	87	\N
ebooks/1903	Everybody's Guide to Money Matters\r\nWith a description of the various investments chiefly dealt in on the stock exchange, and the mode of dealing therein	\N	\N	en	\N	1999-09-01	36	\N
ebooks/19030	Puphejmo: Dramo en tri aktoj	\N	\N	eo	\N	2006-08-12	189	\N
ebooks/19031	A Treatise on Adulterations of Food, and Culinary Poisons\r\nExhibiting the Fraudulent Sophistications of Bread, Beer, Wine, Spiritous Liquors, Tea, Coffee, Cream, Confectionery, Vinegar, Mustard, Pepper, Cheese, Olive Oil, Pickles, and Other Articles Employed in Domestic Economy	\N	\N	en	\N	2006-08-12	148	\N
ebooks/19032	Lippincott's Magazine of Popular Literature and Science, Volume 22. July, 1878.	\N	\N	en	\N	2006-08-12	16	\N
ebooks/19033	Alice's Adventures in Wonderland	\N	\N	en	\N	2006-08-12	3381	\N
ebooks/19034	AbrakadabraL Storia dell'avvenire	\N	\N	it	\N	2006-08-12	10	\N
ebooks/19035	Le fauteuil hanté	\N	\N	fr	\N	2006-08-12	28	\N
ebooks/19036	Germany and the Germans from an American Point of View	\N	\N	en	\N	2006-08-12	102	\N
ebooks/19037	Transactions of the American Society of Civil Engineers, Vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nThe Cross-Town Tunnels. Paper No. 1158	\N	\N	en	\N	2006-08-13	5	\N
ebooks/19038	English Walnuts\r\nWhat You Need to Know about Planting, Cultivating and Harvesting This Most Delicious of Nuts	\N	\N	en	\N	2006-08-13	8	\N
ebooks/19039	Margherita Pusterla: Racconto storico	\N	\N	it	\N	2006-08-14	17	\N
ebooks/1904	The Life and Perambulations of a Mouse	\N	\N	en	\N	1999-09-01	152	\N
ebooks/19040	Takáts Sándor Szalai Barkóczy Krisztina 1671-1724 czímű könyvének ismertetése	\N	\N	hu	\N	2006-08-14	15	\N
ebooks/19041	Blister Jones	\N	\N	en	\N	2006-08-14	13	\N
ebooks/19042	Animal Figures in the Maya Codices	\N	\N	en	\N	2006-08-14	108	\N
ebooks/19043	The Terrible Twins	\N	\N	en	\N	2006-08-14	24	\N
ebooks/19044	Adrift on an Ice-Pan	\N	\N	en	\N	2006-08-14	26	\N
ebooks/19045	Peaux-rouges et Peaux-blanches	\N	\N	fr	\N	2006-08-14	10	\N
ebooks/19046	Sonetos	\N	\N	pt	\N	2006-08-14	9	\N
ebooks/19047	Sysmäläinen: Kyläinen tarina	\N	\N	fi	\N	2006-08-14	46	\N
ebooks/19048	Storia di un'anima	\N	\N	it	\N	2006-08-15	32	\N
ebooks/19049	The Builders: A Story and Study of Masonry	\N	\N	en	\N	2006-08-15	172	\N
ebooks/1905	The Governess; Or, The Little Female Academy	\N	\N	en	\N	1999-09-01	186	\N
ebooks/19050	Northern Nut Growers Association, report of the proceedings at the eighth annual meeting\r\nStamford, Connecticut, September 5 and 6, 1917	\N	\N	en	\N	2006-08-15	36	\N
ebooks/19051	Modern Religious Cults and Movements	\N	\N	en	\N	2006-08-15	107	\N
ebooks/19052	Stories That  Words Tell Us	\N	\N	en	\N	2006-08-15	141	\N
ebooks/19053	Theory of Circulation by Respiration: Synopsis of its Principles and History	\N	\N	en	\N	2006-08-15	18	\N
ebooks/19054	Alleen op de Wereld	\N	\N	nl	\N	2006-08-15	40	\N
ebooks/19055	Steve Yeager	\N	\N	en	\N	2006-08-16	59	\N
ebooks/19056	Thoughts on Educational Topics and Institutions	\N	\N	en	\N	2006-08-16	15	\N
ebooks/19057	Red-Robin	\N	\N	en	\N	2006-08-16	58	\N
ebooks/19058	Ordnance Instructions for the United States Navy.\n1866. Fourth edition.	\N	\N	en	\N	2006-08-16	84	\N
ebooks/19059	Col fuoco non si scherza	\N	\N	it	\N	2006-08-16	24	\N
ebooks/1906	Erewhon; Or, Over the Range	\N	\N	en	\N	1999-09-01	373	\N
ebooks/19060	Gli amanti: pastelli	\N	\N	it	L'imperfetto amante (Nino Stresa) -- L'imperfetto amante (Giustino Morelli) -- Il perfetto amante (Massimo Dias) -- Il perfettissimo amante (Luigi Caracciolo) -- Il viale degli oleandri (Mario Felice) -- Nella via (Vicenzella) -- La veste di seta (Madame la marquise) -- La veste di crespo (Madame Héliotrope) -- Un suicidio (Julian Sorel) -- Il convegno (La piccola Maria) -- L'ineluttabile (Miss Geraldian) -- Il segreto (Cariclea) -- L'ultima lettera (Angelica)	2006-08-16	19	\N
ebooks/19061	Seeing Europe with Famous Authors, Volume 8\r\nItaly, Sicily, and Greece, Part Two	\N	\N	en	\N	2006-08-16	59	\N
ebooks/19062	Eco da Voz Portugueza por Terras de Santa Cruz	\N	\N	pt	\N	2006-08-16	8	\N
ebooks/19063	Little Alice's Palace; or, The Sunny Heart	\N	\N	en	\N	2006-08-16	19	\N
ebooks/19064	The Triumph of John Kars: A Story of the Yukon	\N	\N	en	\N	2006-08-16	75	\N
ebooks/19065	Swimming Scientifically Taught: A Practical Manual for Young and Old	\N	\N	en	\N	2006-08-16	77	\N
ebooks/19066	Brigands of the Moon	\N	\N	en	\N	2006-08-16	112	\N
ebooks/19067	Police Operation	\N	\N	en	\N	2006-08-16	76	\N
ebooks/19068	Household Stories by the Brothers Grimm	\N	\N	en	\N	2006-08-17	376	\N
ebooks/19069	The Silent House	\N	\N	en	\N	2006-08-17	81	\N
ebooks/1907	Rowdy of the Cross L	\N	\N	en	\N	1999-09-01	68	\N
ebooks/19070	Both Sides the Border: A Tale of Hotspur and Glendower	\N	\N	en	\N	2006-08-17	53	\N
ebooks/19071	The Way of the Wind	\N	\N	en	\N	2006-08-17	16	\N
ebooks/19072	Opuscula Selecta Neerlandicorum\nNederlandsch Tijdschrift voor Geneeskunde	\N	\N	nl	\N	2006-08-18	71	\N
ebooks/19073	Cocoa and Chocolate: Their History from Plantation to Consumer	\N	\N	en	\N	2006-08-18	271	\N
ebooks/19074	Italy at War and the Allies in the West	\N	\N	en	The way to the war -- Why Italy went to war -- Fighting on the roof of Europe -- The road to Trieste -- With the Russians in Champagne -- "They shall not pass!" -- "That contemptible little army" -- With the Belgians on the Yser.	2006-08-18	106	\N
ebooks/19075	Aristophane; Traduction nouvelle, tome premier	\N	\N	fr	Les Akharniens -- Les chevaliers -- Les nuées -- Les guêpes -- La paix	2006-08-18	111	\N
ebooks/19076	Naudsonce	\N	\N	en	\N	2006-08-18	96	\N
ebooks/19077	Salads, Sandwiches and Chafing-Dish Dainties\nWith Fifty Illustrations of Original Dishes	\N	\N	en	\N	2006-08-18	83	\N
ebooks/19078	The Red Book of Heroes	\N	\N	en	\N	2006-08-19	68	\N
ebooks/19079	The Adventures of Lightfoot the Deer	\N	\N	en	\N	2006-08-19	143	\N
ebooks/1908	Her Prairie Knight	\N	\N	en	\N	1999-09-01	46	\N
ebooks/19080	Little Journeys to the Homes of the Great - Volume 12\nLittle Journeys to the Homes of Great Scientists	\N	\N	en	Sir Isaac Newton -- Galileo -- Copernicus -- Humboldt -- William Herschel -- Charles Darwin -- Haeckel -- Linnaeus -- Thomas H. Huxley -- John Tyndall -- Alfred R. Wallace -- John Fiske.	2006-08-19	37	\N
ebooks/19081	The Great Round World and What Is Going On In It, Vol. 2, No. 11, March 17, 1898\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2006-08-19	16	\N
ebooks/19082	The Destiny of the Soul: A Critical History of the Doctrine of a Future Life	\N	\N	en	\N	2006-08-19	86	\N
ebooks/19083	The Border Boys Across the Frontier	\N	\N	en	\N	2006-08-19	24	\N
ebooks/19084	In the Yule-Log Glow, Book II\nChristmas Tales from 'Round the World	\N	\N	en	\N	2006-08-20	91	\N
ebooks/19085	The Prelude to Adventure	\N	\N	en	\N	2006-08-20	13	\N
ebooks/19086	Vijf weken in een luchtballon	Cinq Semaines En Ballon. Dutch	\N	nl	\N	2006-08-20	59	\N
ebooks/19087	The King Nobody Wanted	\N	\N	en	\N	2006-08-20	70	\N
ebooks/19088	Maksimilian Aukusti Myhrberg	\N	\N	fi	\N	2006-08-20	9	\N
ebooks/19089	A Pagan of the Hills	\N	\N	en	\N	2006-08-20	55	\N
ebooks/1909	Darwin and Modern Science	\N	\N	en	\N	1999-09-01	72	\N
ebooks/19090	Star Hunter	\N	\N	en	\N	2006-08-21	133	\N
ebooks/19091	Robur de Veroveraar	Robur le conquérant. Dutch	\N	nl	\N	2006-08-21	33	\N
ebooks/19092	The Adventures of Paddy Beaver	\N	\N	en	\N	2006-08-21	96	\N
ebooks/19093	Lippincott's Magazine of Popular Literature and Science, Volume 22. October, 1878.	\N	\N	en	\N	2006-08-21	13	\N
ebooks/19094	Magic\nA Fantastic Comedy	\N	\N	en	\N	2006-08-21	137	\N
ebooks/19095	Kihlajaiskemut\nNäytelmä 4:ssä näytöksessä	\N	\N	fi	\N	2006-08-21	12	\N
ebooks/19096	Indian Legends and Other Poems	\N	\N	en	\N	2006-08-21	17	\N
ebooks/19097	The Young Carpenters of Freiberg\nA Tale of the Thirty Years' War	\N	\N	en	\N	2006-08-21	57	\N
ebooks/19098	Christmas in Ritual and Tradition, Christian and Pagan	\N	\N	en	\N	2006-08-21	84	\N
ebooks/19099	The Continental Monthly, Vol. III, No. V,  May, 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-08-21	55	\N
ebooks/1910	La Tulipe Noire	\N	\N	fr	\N	1999-09-01	37	\N
ebooks/19100	The Covenants And The Covenanters\nCovenants, Sermons, and Documents of the Covenanted Reformation	\N	\N	en	\N	2006-08-22	69	\N
ebooks/19101	The Girl with the Green Eyes\nA Play in Four Acts	\N	\N	en	\N	2006-08-22	109	\N
ebooks/19102	Dearest	\N	\N	en	\N	2006-08-22	40	\N
ebooks/19103	The Discovery of a World in the Moone\r\nOr, A Discovrse Tending To Prove That 'Tis Probable There May Be Another Habitable World In That Planet	\N	\N	en	\N	2006-08-23	123	\N
ebooks/19104	Secret Societies And Subversive Movements	\N	\N	en	\N	2006-08-23	507	\N
ebooks/19105	Punch, or the London Charivari, Volume 159, December 1, 1920	\N	\N	en	\N	2006-08-23	11	\N
ebooks/19106	Reconocimiento del fuerte del Carmen del Rio Negro	\N	\N	es	\N	2006-08-23	20	\N
ebooks/19107	An Arkansas Planter	\N	\N	en	\N	2006-08-23	7	\N
ebooks/19108	The Golden Silence	\N	\N	en	\N	2006-08-23	95	\N
ebooks/19109	Poems, Vol. IV	\N	\N	en	\N	2006-08-23	12	\N
ebooks/1911	Concerning Christian Liberty; with Letter of Martin Luther to Pope Leo X.	\N	\N	en	\N	2006-02-26	466	\N
ebooks/19110	The Arena, Volume 4, No. 19, June, 1891	\N	\N	en	\N	2006-08-24	63	\N
ebooks/19111	Code Three	\N	\N	en	\N	2006-08-24	117	\N
ebooks/19112	La foire aux vanités, Tome I	\N	\N	fr	\N	2006-08-24	79	\N
ebooks/19113	The Emigrant Trail	\N	\N	en	\N	2006-08-24	29	\N
ebooks/19114	Foe-Farrell	\N	\N	en	\N	2006-08-25	43	\N
ebooks/19115	Roman Britain in 1914	\N	\N	en	\N	2006-08-25	84	\N
ebooks/19116	How to Sing\n[Meine Gesangskunst]	\N	\N	en	\N	2006-08-25	440	\N
ebooks/19117	Sergeant York And His People	\N	\N	en	\N	2006-08-25	105	\N
ebooks/19161	De Roos van Dekama	\N	\N	nl	\N	2006-09-02	13	\N
ebooks/19162	The Lost Valley	\N	\N	en	\N	2006-09-02	31	\N
ebooks/19215	The History of England in Three Volumes, Vol. I., Part E.\r\nFrom Charles I. to Cromwell	\N	\N	en	\N	2006-09-08	92	\N
ebooks/19118	The Philippine Islands, 1493-1898 — Volume 25 of 55\r\n1635-36\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, As Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2006-08-25	51	\N
ebooks/19119	Cerberus, The Dog of Hades\nThe History of an Idea	\N	\N	en	\N	2006-08-25	30	\N
ebooks/1912	The Muse of the Department	\N	\N	en	\N	1999-10-01	31	\N
ebooks/19120	The Saddle Boys of the Rockies; Or, Lost on Thunder Mountain	\N	\N	en	\N	2006-08-25	19	\N
ebooks/19121	Sword and Gown: A Novel	\N	\N	en	\N	2006-08-25	50	\N
ebooks/19122	Love Instigated: The Story of a Carved Ivory Umbrella Handle	\N	\N	en	\N	2006-08-25	5	\N
ebooks/19123	The Botanical Magazine, Vol. 05\r\nOr, Flower-Garden Displayed	\N	\N	en	[145]—Monarda Fistulosa.\r\n[146]—Hypericum Calycinum.\r\n[147]—Dais Cotinifolia.\r\n[148]—Pelargonium Betulinum.\r\n[149]—Zinnia Multiflora.\r\n[150]—Tagetes Patula.\r\n[151]—Lotus Tetragonolobus.\r\n[152]—Epidendrum Cochleatum.\r\n[153]—Bulbocodium Vernum.\r\n[154]—Saponaria Ocymoides.\r\n[155]—Oxalis Versicolor.\r\n[156]—Coreopsis Verticillata.\r\n[157]—Hyacinthus Botryoides.\r\n[158]—Hibiscus Rosa Sinensis.\r\n[159]—Alyssum Saxatile.\r\n[160]—Pulmonaria Virginica.\r\n[161]—Amygdalus Nana.\r\n[162]—Sanguinaria Canadensis.\r\n[163]—Phlox Divaricata.\r\n[164]—Ranunculus Gramineus.\r\n[165]—Pelargonium Cordifolium.\r\n[166]—Cheiranthus Maritimus.\r\n[167]—Sophora Tetraptera.\r\n[168]—Iris Pavonia.\r\n[169]—Ixora Coccinea.\r\n[170]—Draba Aizoides.\r\n[171]—Ixia Chinensis.\r\n[172]—Lamium Orvala.\r\n[173]—Aitonia Capensis.\r\n[174]—Buddlea Globosa.\r\n[175]—Kalmia Latifolia.\r\n[176]—Cytisus Laburnum.\r\n[177]—Kalmia Glauca.\r\n[178]—Hypericum Coris.\r\n[179]—Fumaria Glauca.\r\n[180]—Azalea Nudiflora.	2006-08-26	51	\N
ebooks/19124	La princesse de Monpensier	\N	\N	fr	\N	2006-08-26	19	\N
ebooks/19125	Satanen muistelmia Pohjanmaalta 1	\N	\N	fi	\N	2006-08-26	20	\N
ebooks/19126	Raemaekers' Cartoons: With Accompanying Notes by Well-known English Writers	\N	\N	en	\N	2006-08-26	107	\N
ebooks/19127	Punch, or the London Charivari, Volume 159, December 8, 1920	\N	\N	en	\N	2006-08-26	10	\N
ebooks/19128	Ada	\N	\N	sv	\N	2006-08-26	38	\N
ebooks/19129	The She Boss: A Western Story	\N	\N	en	\N	2006-08-27	27	\N
ebooks/1913	The Drums of Jeopardy	\N	\N	en	\N	1999-10-01	250	\N
ebooks/19130	Stonehenge, Today and Yesterday	\N	\N	en	\N	2006-08-27	71	\N
ebooks/19131	Golden Lads	\N	\N	en	The conquerors: The spy. The atrocity. Ballad of the Germans. The steam roller. My experience with Baedeker.\r\n\r\nGolden lads: The play-boys of Brittany. "Enchanted cigarettes." Was it real? "Chantons, Belges! Chantons!" Flies: a fantasy. Women under fire. How war seems to a woman. Les travailleurs de la guerre. Remaking France.	2006-08-28	49	\N
ebooks/19132	Banbury Chap Books and Nursery Toy Book Literature\r\n[of the XVIII. and Early XIX. Centuries]	\N	\N	en	\N	2006-08-28	19	\N
ebooks/19133	Practical Rules for the Management of a Locomotive Engine\nin the Station, on the Road, and in cases of Accident	\N	\N	en	\N	2006-08-28	14	\N
ebooks/19134	The Empire of Love	\N	\N	en	The genius to be loved -- What is Christianity? -- The justice of Jesus -- Love is justice -- Love and forgiveness -- The practice of love -- Love and judgment -- The wisdom of the simple -- The revelations of grief -- A confession -- A lover of men -- The law of compassion -- The empire of love -- The builders of the empire.	2006-08-28	14	\N
ebooks/19135	The Southerner: A Romance of the Real Lincoln	\N	\N	en	\N	2006-08-28	47	\N
ebooks/19136	Hayslope Grange: A Tale of the Civil War	\N	\N	en	\N	2006-08-28	22	\N
ebooks/19137	Kumarrusmatka\nKolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2006-08-28	23	\N
ebooks/19138	Resonance in Singing and Speaking	\N	\N	en	\N	2006-08-29	163	\N
ebooks/19139	The Buccaneers in the West Indies in the XVII Century	\N	\N	en	\N	2006-08-29	126	\N
ebooks/19140	Girlhood and Womanhood\nThe Story of some Fortunes and Misfortunes	\N	\N	en	\N	2006-08-29	94	\N
ebooks/19141	Edison's Conquest of Mars	\N	\N	en	\N	2006-08-29	164	\N
ebooks/19142	The Devil Doctor	\N	\N	en	\N	2006-08-29	173	\N
ebooks/19143	Correggio\r\nA Collection of Fifteen Pictures and a Portrait of the Painter with Introduction and Interpretation	\N	\N	en	\N	2006-08-29	71	\N
ebooks/19144	Report by the Governor on a Visit to the Micmac Indians at Bay d'Espoir\nColonial Reports, Miscellaneous. No. 54. Newfoundland	\N	\N	en	\N	2006-08-29	7	\N
ebooks/19145	The Time Traders	\N	\N	en	\N	2006-08-29	205	\N
ebooks/19146	The Entailed Hat; Or, Patty Cannon's Times	\N	\N	en	\N	2006-08-30	70	\N
ebooks/19147	The House in the Mist	\N	\N	en	The house in the mist -- The ruby and the caldron -- The hermit of ---- street	2006-08-30	22	\N
ebooks/19148	The Henchman	\N	\N	en	\N	2006-08-31	7	\N
ebooks/19149	Locus Solus	\N	\N	fr	\N	2006-08-31	114	\N
ebooks/1915	The Second Thoughts of an Idle Fellow	\N	\N	en	On the art of making up one's mind -- On the disadvantage of not getting what one wants -- On the exceptional merit attaching to the things we meant to do -- On the preparation and employment of love philtres -- On the delights and benefits of slavery -- On the care and management of women -- On the minding of other people's business -- On the time wasted in looking before one leaps -- On the nobility of ourselves -- On the motherliness of man -- On the inadvisability of following advice -- On the playing of marches at the funerals of marionettes.	1999-10-01	111	\N
ebooks/19150	The Red Conspiracy	\N	\N	en	\N	2006-08-31	158	\N
ebooks/19151	Punch, or the London Charivari, Volume 159, August 11, 1920	\N	\N	en	\N	2006-08-31	16	\N
ebooks/19152	Le journal d'une pensionnaire en vacances	\N	\N	fr	\N	2006-08-31	40	\N
ebooks/19153	A New System; or, an Analysis of Antient Mythology. Volume I.	\N	\N	en	\N	2006-08-31	84	\N
ebooks/19154	With Lee in Virginia: A Story of the American Civil War	\N	\N	en	\N	2006-09-01	66	\N
ebooks/19155	The Seminole Indians of Florida\r\nFifth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1883-84, Government Printing Office, Washington, 1887, pages 469-532	\N	\N	en	\N	2006-09-01	61	\N
ebooks/19156	The Continental Monthly, Vol III, Issue VI, June, 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-09-01	18	\N
ebooks/19157	A Mother's List of Books for Children	\N	\N	en	\N	2006-09-01	177	\N
ebooks/19158	The Return	\N	\N	en	\N	2006-09-01	23	\N
ebooks/19159	Project Gutenberg DVD: The July 2006 Special	\N	\N	en	\N	2006-07-14	123	\N
ebooks/1916	The Great Stone Face, and Other Tales of the White Mountains	\N	\N	en	The great stone face -- The ambitious guest -- The great carbuncle -- Sketches from memory.	2006-02-26	300	\N
ebooks/19160	Disturbed Ireland\nBeing the Letters Written During the Winter of 1880-81.	\N	\N	en	\N	2006-09-02	48	\N
ebooks/19163	Märchen für Kinder	\N	\N	de	Däumelieschen\r\nDie Störche\r\nDer fliegende Koffer\r\nDer Schneemann\r\nEs ist ein Unterschied\r\nDas Feuerzeug\r\nDas häßliche Entlein\r\nDie Stopfnadel\r\nTölpelhans\r\nFünf in der Schote\r\nDas Märchen vom Sandmann\r\nDie Theekanne\r\nDie Blumen der kleinen Ida\r\nDas kleine Mädchen mit den Schwefelhölzern\r\nDie wilden Schwäne\r\nDie glückliche Familie\r\nDer Engel\r\nDer standhafte Zinnsoldat\r\nDes Kaisers Nachtigall\r\nDie Schneekönigin\r\nFliedermütterchen\r\nDer Tannenbaum\r\nDas alte Haus\r\nDer Buchweizen\r\nDie roten Schuhe	2006-09-03	423	\N
ebooks/19164	Lectures on Art, Delivered Before the University of Oxford in Hilary Term, 1870	\N	\N	en	Inaugural -- The relation of art to religion -- The relation of art to morals -- The relation of art to use -- Line -- Light -- Colour.	2006-09-03	142	\N
ebooks/19165	Eulogy on Chief-Justice Chase\nDelivered by William M. Evarts before the Alumni of\nDartmouth College, at Hanover	\N	\N	en	\N	2006-09-03	10	\N
ebooks/19166	The Quirt	\N	\N	en	\N	2006-09-03	36	\N
ebooks/19167	Billy Whiskers: The Autobiography of a Goat	\N	\N	en	\N	2006-09-03	50	\N
ebooks/19168	Studies in Forensic Psychiatry	\N	\N	en	\N	2006-09-03	60	\N
ebooks/19169	Baseball ABC	\N	\N	en	\N	2006-09-03	38	\N
ebooks/1917	The Queen of Hearts	\N	\N	en	\N	1999-10-01	313	\N
ebooks/19170	Primavera: Poems by Four Authors	\N	\N	en	\N	2006-09-04	19	\N
ebooks/19171	The Moving Picture Girls; Or, First Appearances in Photo Dramas	\N	\N	en	\N	2006-09-04	31	\N
ebooks/19172	An Australian in China\nBeing the Narrative of a Quiet Journey Across China to Burma	\N	\N	en	\N	2006-09-04	113	\N
ebooks/19173	The Cow Puncher	\N	\N	en	\N	2006-09-04	9	\N
ebooks/19174	The Man Who Rocked the Earth	\N	\N	en	\N	2006-09-04	73	\N
ebooks/19175	A Little Rebel: A Novel	\N	\N	en	\N	2006-09-04	10	\N
ebooks/19176	Kuvauksia metsäelämästä sivistyksen äärimmäisellä rajalla\neli Natty Bumpon elämänvaiheet	\N	\N	fi	\N	2006-09-04	11	\N
ebooks/19177	Hey Diddle Diddle and Baby Bunting\nR. Caldecott's Picture Books	\N	\N	en	\N	2006-09-04	104	\N
ebooks/19178	Kyläkertomuksia	\N	\N	fi	\N	2006-09-04	12	\N
ebooks/19179	Kelly Miller's History of the World War for Human Rights	\N	\N	en	\N	2006-09-04	92	\N
ebooks/1918	Long Odds	\N	\N	en	\N	1999-10-01	60	\N
ebooks/19180	Scientific  American, Volume XXIV., No. 12,  March 18, 1871\nA Weekly Journal of Practical Information, Art, Science,\nMechanics, Chemistry, and Manufactures.	\N	\N	en	\N	2006-09-05	41	\N
ebooks/19181	Chambers's Edinburgh Journal, No. 439\nVolume 17, New Series, May 29, 1852	\N	\N	en	\N	2006-09-05	132	\N
ebooks/19182	La Sinjorino el la Maro	Fruen fra havet. Esperanto	\N	eo	\N	2006-09-05	49	\N
ebooks/19183	Hedda Gabler: Dramo en kvar aktoj	\N	\N	eo	\N	2006-09-05	11	\N
ebooks/19184	La carrosse aux deux lézards verts	\N	\N	fr	\N	2006-09-05	21	\N
ebooks/19185	Santa Teresa: An Appreciation\r\nWith Some of the Best Passages of the Saint's Writings	\N	\N	en	\N	2006-09-05	39	\N
ebooks/19186	Les contemporains, première série\r\nÉtudes et portraits littéraires	\N	\N	fr	Théodore de Banville -- Sully-Prudhomme -- François Coppée -- Edouard Grenier -- Madame Adam -- Madame Alphonse Daudet -- À propos d'un nouveau livre de classe -- Ernest Renan -- Ferdinand Brunetière -- Emile Zola -- Guy de Maupassant -- J.-K. Huysmans -- Georges Ohnet.	2006-09-05	13	\N
ebooks/19187	Chevalier de Mornac: Chronique de la Nouvelle-France (1664)	\N	\N	fr	\N	2006-09-05	11	\N
ebooks/19188	Poems	\N	\N	en	\N	2006-09-05	321	\N
ebooks/19189	A virtude laureada\nDrama Recitado no Theatro do Salitre	\N	\N	pt	\N	2006-09-05	20	\N
ebooks/1919	Grand'ther Baldwin's Thanksgiving, with Other Ballads and Poems	\N	\N	en	\N	1999-10-01	32	\N
ebooks/19190	Men Called Him Master	\N	\N	en	\N	2006-09-06	24	\N
ebooks/19191	The Fruit of the Tree	\N	\N	en	\N	2006-09-06	50	\N
ebooks/19192	What is Darwinism?	\N	\N	en	\N	2006-09-06	151	\N
ebooks/19193	Making the Most of Life	\N	\N	en	\N	2006-09-06	9	\N
ebooks/19194	Rebel Raider	\N	\N	en	\N	2006-09-06	38	\N
ebooks/19195	Rollo in the Woods	\N	\N	en	\N	2006-09-07	19	\N
ebooks/19196	Homeburg Memories	\N	\N	en	The 4:11 train -- The friendly fire-fiend -- Homeburg's two four-hundredths -- The servant question in Homeburg -- Homeburg's leisure class -- Homeburg's worst enemy -- The Homeburg Weekly Democrat -- The Homeburg Marine Band -- The auto game in Homeburg -- The Homeburg telephone exchange -- A Homeburg school election -- Christmas at Homeburg.	2006-09-07	33	\N
ebooks/19197	How Freckle Frog Made Herself Pretty	\N	\N	en	\N	2006-09-07	114	\N
ebooks/19198	Aliens or Americans?	\N	\N	en	\N	2006-09-07	83	\N
ebooks/19199	The Friendships of Women	\N	\N	en	\N	2006-09-08	14	\N
ebooks/1920	Billy Baxter's Letters	\N	\N	en	Out hunting -- One night -- In society -- In love -- In New York -- Johnny Black's girl.	1999-10-01	10	\N
ebooks/19200	The History of a Lie: "The Protocols of the Wise Men of Zion"	\N	\N	en	\N	2006-09-08	149	\N
ebooks/19201	Cymbeline: Tragédie	\N	\N	fr	\N	2006-09-07	22	\N
ebooks/19202	Cicely and Other Stories	\N	\N	en	Cicely -- Alida's homeliness -- The hand of Douglas -- Elsie's "palmistry evening" -- Their ancestral latch-string.	2006-09-07	34	\N
ebooks/19203	The Great Round World and What Is Going On In It, Vol. 2, No. 5, February 3, 1898\nA Weekly Magazine for Boys and Girls	\N	\N	en	\N	2006-09-07	10	\N
ebooks/19204	Lady Larkspur	\N	\N	en	\N	2006-09-07	39	\N
ebooks/19205	The Vikings of Helgeland: The Prose Dramas Of Henrik Ibsen, Vol. III.	\N	\N	en	\N	2006-09-08	29	\N
ebooks/19206	Under Drake's Flag: A Tale of the Spanish Main	\N	\N	en	\N	2006-09-08	52	\N
ebooks/19207	The Firelight Fairy Book	\N	\N	en	The Queen of Lantern Land -- The adventures of Florian -- The seller of dreams -- The treasure castle -- Prince Sneeze -- Marianna -- The lost half-hour -- The enchanted elm -- The bird-boy -- The master mariner -- The marvelous dog and the wonderful cat -- The shepherd of clouds -- The city under the sea.	2006-09-08	114	\N
ebooks/19208	Vitality Supreme	\N	\N	en	\N	2006-09-08	50	\N
ebooks/19209	The Andes and the Amazon; Or, Across the Continent of South America	\N	\N	en	\N	2006-09-08	87	\N
ebooks/1921	The Chouans	\N	\N	en	\N	2004-06-27	121	\N
ebooks/19210	Faidoni\nPlatonin keskustelma Sokrateen viimeisistä hetkistä ja\nsielun kuolemattomuudesta	Phaedo. Finnish	\N	fi	\N	2006-09-08	28	\N
ebooks/19211	The History of England in Three Volumes, Vol. I., Part A.\r\nFrom the Britons of Early Times to King John	\N	\N	en	\N	2006-09-08	161	\N
ebooks/19212	The History of England in Three Volumes, Vol. I., Part B.\r\nFrom Henry III. to Richard III.	\N	\N	en	\N	2006-09-08	91	\N
ebooks/19213	The History of England in Three Volumes, Vol. I., Part C.\r\nFrom Henry VII. to Mary	\N	\N	en	\N	2006-09-08	77	\N
ebooks/19214	The History of England in Three Volumes, Vol. I., Part D.\r\nFrom Elizabeth to James I.	\N	\N	en	\N	2006-09-08	66	\N
ebooks/19216	The History of England in Three Volumes, Vol. I., Part F.\r\nFrom Charles II. to James II.	\N	\N	en	\N	2006-09-08	55	\N
ebooks/19217	The History of England in Three Volumes, Vol.II.\r\nContinued from the Reign of William and Mary to the Death of George II.	\N	\N	en	\N	2006-09-08	187	\N
ebooks/19218	The History of England in Three Volumes, Vol.III.\r\nFrom the Accession of George III. to the Twenty-Third Year of the Reign of Queen Victoria	\N	\N	en	\N	2006-09-08	121	\N
ebooks/19219	La méchante femme mise à la raison\nComédie	Taming of the shrew. French	\N	fr	\N	2006-09-08	32	\N
ebooks/1922	Deirdre of the Sorrows	\N	\N	en	\N	1999-10-01	110	\N
ebooks/19220	Irish Wit and Humor\nAnecdote Biography of Swift, Curran, O'Leary and O'Connell	\N	\N	en	\N	2006-09-08	49	\N
ebooks/19221	The Golden Treasury\nOf the Best Songs and Lyrical Poems in the English Language	\N	\N	en	\N	2006-09-09	274	\N
ebooks/19222	Modern English Books of Power	\N	\N	en	\N	2006-09-09	84	\N
ebooks/19223	At War with Pontiac; Or, The Totem of the Bear: A Tale of Redcoat and Redskin	\N	\N	en	\N	2006-09-09	23	\N
ebooks/19224	The Alchemist's Secret	\N	\N	en	The passing of Tony -- The tramp -- "He hath put down the mighty" -- A memorable Christmas morning -- Nancy's tale -- Patsy -- Three evenings in a life -- The eleventh hour -- The story of Julie Benoit -- Peter -- God's way	2006-09-09	41	\N
ebooks/19225	Joyce of the North Woods	\N	\N	en	\N	2006-09-09	43	\N
ebooks/19226	The Dog's Book of Verse	\N	\N	en	\N	2006-09-09	154	\N
ebooks/19227	Peines d'amour perdues\nComédie	Love's labour's lost. French	\N	fr	\N	2006-09-09	26	\N
ebooks/19228	Périclès\nTragédie	\N	\N	fr	\N	2006-09-09	17	\N
ebooks/19229	Anticipations\r\nOf the Reaction of Mechanical and Scientific Progress upon Human life and Thought	\N	\N	en	Locomotion in the twentieth century -- The probable diffusion of great cities -- Developing social elements -- Certain social reactions -- The life-history of democracy -- War in the twentieth century -- The conflict of languages -- The larger synthesis -- Faith, morals, and public policy in the twentieth century.	2006-09-09	302	\N
ebooks/1923	The Poisoned Pen	\N	\N	en	The poisoned pen -- The yeggman -- The germ of death -- The firebug -- The confidence king -- The sand-hog -- The white slave -- The forger -- The unofficial spy -- The smuggler -- The invisible ray -- The campaign grafter.	1999-10-01	26	\N
ebooks/19230	The Story of Paul Boyton: Voyages on All the Great Rivers of the World	\N	\N	en	\N	2006-09-09	42	\N
ebooks/19231	The Mummy and Miss Nitocris: A Phantasy of the Fourth Dimension	\N	\N	en	\N	2006-09-10	131	\N
ebooks/19232	De l'influence des passions sur le bonheur des individus et des nations	\N	\N	fr	\N	2006-09-10	22	\N
ebooks/19233	Les opinions de M. Jérôme Coignard\r\nRecueillies par Jacques Tournebroche	\N	\N	fr	\N	2006-09-10	16	\N
ebooks/19234	Récit d'une excursion de l'impératrice Marie-Louise aux glaciers de Savoie en juillet 1814	\N	\N	fr	\N	2006-09-10	14	\N
ebooks/19235	Under the Great Bear	\N	\N	en	\N	2006-09-11	22	\N
ebooks/19236	Japan Will Turn Ablaze!	\N	\N	en	\N	2006-09-12	19	\N
ebooks/19237	The Secret of Divine Civilization	\N	\N	en	\N	2006-09-12	31	\N
ebooks/19238	Foundations of World Unity	\N	\N	en	\N	2006-09-12	37	\N
ebooks/19239	Bahá'í World Faith	\N	\N	en	\N	2006-09-12	17	\N
ebooks/1924	Many Voices: Poems	\N	\N	en	\N	1999-10-01	15	\N
ebooks/19240	Bahá'í Prayers\r\nA Selection of Prayers Revealed by Bahá'u'lláh, the Báb, and ‘Abdu'l-Bahá	\N	\N	en	\N	2006-09-12	52	\N
ebooks/19241	Bahá'u'lláh and the New Era	\N	\N	en	\N	2006-09-15	123	\N
ebooks/19242	Bahíyyih Khánum	\N	\N	en	\N	2006-09-15	46	\N
ebooks/19243	The Advent of Divine Justice	\N	\N	en	\N	2006-09-15	44	\N
ebooks/19244	The Light of Divine Guidance (Volume 1)	\N	\N	en	\N	2006-09-15	27	\N
ebooks/19245	The Light of Divine Guidance (Volume 2)	\N	\N	en	\N	2006-09-15	25	\N
ebooks/19246	The Young Pitcher	\N	\N	en	\N	2006-09-11	76	\N
ebooks/19247	Dotty Dimple's Flyaway	\N	\N	en	\N	2006-09-11	32	\N
ebooks/19248	Opinions sociales	\N	\N	fr	t.1. Conte pour commencer gaiement l'année. Crainquebille. Clopinel. Roupart. Allocutions -- t. 2. La religion et antisémitisme. L'armée et l'affaire. La presse. La justice civile et militaire.	2006-09-11	12	\N
ebooks/19249	La vie littéraire. Première série	\N	\N	fr	\N	2006-09-11	19	\N
ebooks/1925	Droll Stories — Volume 1	\N	\N	en	The fair Imperia -- The venial sin -- The king's sweetheart -- The devil's heir -- The merrie jests of King Louis the Eleventh -- The high constable's wife -- The maid of Thilouse -- The brothers-in-arms -- The vicar of Azay-le-Rideau -- The reproach.	2004-08-23	22	\N
ebooks/19250	`Abdu'l-Bahá in London	\N	\N	en	\N	2006-09-15	19	\N
ebooks/19251	Arohanui: Letters from Shoghi Effendi to New Zealand	\N	\N	en	\N	2006-09-15	39	\N
ebooks/19252	Bahá'í Administration	\N	\N	en	\N	2006-09-15	19	\N
ebooks/19253	A Compilation on Bahá'í Education	\N	\N	en	\N	2006-09-15	11	\N
ebooks/19254	Citadel of Faith	\N	\N	en	\N	2006-09-16	21	\N
ebooks/19255	Deeds that Won the Empire\nHistoric Battle Scenes	\N	\N	en	\N	2006-09-12	55	\N
ebooks/19256	Georgie	\N	\N	en	\N	2006-09-12	14	\N
ebooks/19257	Michael McGrath, Postmaster	\N	\N	en	\N	2006-09-12	7	\N
ebooks/19258	Tom Swift and the Electronic Hydrolung	\N	\N	en	\N	2006-09-12	87	\N
ebooks/19259	His Heart's Queen	\N	\N	en	\N	2006-09-12	21	\N
ebooks/1926	The Whole History of Grandfather's Chair\r\nOr, True Stories from New England History, 1620-1808	\N	\N	en	\N	1999-10-01	152	\N
ebooks/19260	Synnöve Päiväkumpu	\N	\N	fi	\N	2006-09-12	22	\N
ebooks/19261	Bronchoscopy and Esophagoscopy\nA Manual of Peroral Endoscopy and Laryngeal Surgery	\N	\N	en	\N	2006-09-13	23	\N
ebooks/19262	The Brochure Series of Architectural Illustration, Vol. 01, No. 04, April 1895\r\nByzantine-Romanesque Windows in Southern Italy	\N	\N	en	\N	2006-09-13	37	\N
ebooks/19263	Diary of the Besieged Resident in Paris	\N	\N	en	\N	2006-09-13	52	\N
ebooks/19264	Japanese Literature\r\nIncluding Selections from Genji Monogatari and Classical Poetry and Drama of Japan	\N	\N	en	Genji Monogatari, by Murasaki Shikib; translated into English by Suyematz Kenchio -- Classical poetry of Japan: selections, translated by B. H. Chamberlain -- The drama of Japan: selected plays, translated by B. H. Chamberlain.	2006-09-13	385	\N
ebooks/19265	Red Saunders' Pets and Other Critters	\N	\N	en	\N	2006-09-13	29	\N
ebooks/19266	Etudes sur Aristophane	\N	\N	fr	\N	2006-09-14	24	\N
ebooks/19267	Century of Light	\N	\N	en	\N	2006-09-15	39	\N
ebooks/19268	Compilation on Peace	\N	\N	en	\N	2006-09-16	16	\N
ebooks/19269	A Compilaton on Women	\N	\N	en	\N	2006-09-16	17	\N
ebooks/1927	Elinor Wyllys; Or, The Young Folk of Longbridge: A Tale. Volume 1	\N	\N	en	\N	1999-10-01	11	\N
ebooks/19270	Directives from the Guardian	\N	\N	en	\N	2006-09-16	22	\N
ebooks/19271	Dawn of a New Day	\N	\N	en	\N	2006-09-16	29	\N
ebooks/19272	The Early Bird: A Business Man's Love Story	\N	\N	en	\N	2006-09-14	43	\N
ebooks/19273	The Dead Men's Song\r\nBeing the Story of a Poem and a Reminiscent Sketch of its Author Young Ewing Allison	\N	\N	en	\N	2006-09-17	43	\N
ebooks/19274	Letters from the Guardian to Australia and New Zealand	\N	\N	en	\N	2006-09-17	15	\N
ebooks/19275	God Passes By	\N	\N	en	\N	2006-09-17	65	\N
ebooks/19276	High Endeavours: Messages to Alaska	\N	\N	en	\N	2006-09-17	17	\N
ebooks/19277	Messages to America\r\nSelected Letters and Cablegrams Addressed to the Bahá'í's of North America 1932–1946	\N	\N	en	\N	2006-09-17	28	\N
ebooks/19278	Messages to Canada	\N	\N	en	\N	2006-09-17	4	\N
ebooks/19279	Memorials of the Faithful	\N	\N	en	\N	2006-09-17	37	\N
ebooks/1928	Elinor Wyllys; Or, The Young Folk of Longbridge: A Tale. Volume 2	\N	\N	en	\N	1999-10-01	7	\N
ebooks/19280	Messages to the Bahá'í World: 1950–1957	\N	\N	en	\N	2006-09-17	29	\N
ebooks/19281	One Common Faith	\N	\N	en	\N	2006-09-17	167	\N
ebooks/19282	The Promised Day Is Come	\N	\N	en	\N	2006-09-17	14	\N
ebooks/19283	The Prosperity of Humankind	\N	\N	en	\N	2006-09-18	73	\N
ebooks/19284	Paris Talks	\N	\N	en	\N	2006-09-18	102	\N
ebooks/19285	The Promulgation of Universal Peace	\N	\N	en	\N	2006-09-18	25	\N
ebooks/19286	The Promise of World Peace	\N	\N	en	\N	2006-09-18	33	\N
ebooks/19287	Selections from the Writings of `Abdu'l-Bahá	\N	\N	en	\N	2006-06-18	21	\N
ebooks/19288	Bohemian Days: Three American Tales	\N	\N	en	Short novels: The rebel colony in Paris. Married abroad. The deaf man of Kensington -- Chords: Bohemia. Little Grisette. The pigeon girl. The dead Bohemian.	2006-09-15	45	\N
ebooks/19289	Some Answered Questions	\N	\N	en	\N	2006-09-18	69	\N
ebooks/1929	The School for Scandal	\N	\N	en	\N	1999-10-01	899	\N
ebooks/19290	Statement on Bahá'u'lláh	\N	\N	en	\N	2006-09-18	25	\N
ebooks/19291	Extracts from the Writings of Bahá'u'lláh and `Abdu'l-Bahá and from the Letters of Shoghi Effendi and the Universal House of Justice on Scholarship	\N	\N	en	\N	2006-09-18	36	\N
ebooks/19292	`Abdu'l-Bahá's Tablet to Dr. Forel	\N	\N	en	\N	2006-09-18	8	\N
ebooks/19293	La Legendo de Dorm-Valeto	The Legend of Sleepy Hollow. Esperanto	\N	eo	\N	2006-09-16	30	\N
ebooks/19294	The Outdoor Girls on Pine Island; Or, A Cave and What It Contained	\N	\N	en	\N	2006-09-16	24	\N
ebooks/19295	The Outdoor Girls at Ocean View; Or, The Box That Was Found in the Sand	\N	\N	en	\N	2006-09-16	35	\N
ebooks/19296	Tablets of the Divine Plan	\N	\N	en	\N	2006-09-18	37	\N
ebooks/19297	The Unfolding Destiny of the British Bahá'í Community : the Messages from the Guardian of the Bahá'í Faith to the Bahá'ís of the British Isles	\N	\N	en	\N	2006-09-18	71	\N
ebooks/19298	The World Order of Bahá'u'lláh	\N	\N	en	\N	2006-09-18	44	\N
ebooks/19299	The Will And Testament of ‘Abdu'l-Bahá	\N	\N	en	\N	2006-09-18	10	\N
ebooks/1930	Penguin Island	L'ile des pingouins. English	\N	en	\N	2006-02-26	188	\N
ebooks/19300	A Traveler's Narrative Written to Illustrate the Episode of the Báb	\N	\N	en	\N	2006-09-18	9	\N
ebooks/19301	Extracts from a Journal of a Voyage of Visitation in the "Hawk," 1859	\N	\N	en	\N	2006-09-16	7	\N
ebooks/19302	Dinosaurs, with Special Reference to the American Museum Collections	\N	\N	en	\N	2006-09-16	76	\N
ebooks/19303	Raftmates: A Story of the Great River	\N	\N	en	\N	2006-09-16	29	\N
ebooks/19304	Secret History Revealed By Lady Peggy O'Malley	\N	\N	en	\N	2006-09-17	21	\N
ebooks/19305	Van Toledo naar Granada, deel 2\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-09-17	5	\N
ebooks/19306	Wat er te zien valt in Armenië\nDe Aarde en haar Volken, 1907-1908	\N	\N	nl	\N	2006-09-17	18	\N
ebooks/19307	The Lion of Petra	\N	\N	en	\N	2006-09-17	49	\N
ebooks/19308	Pioneers and Founders\nor, Recent Workers in the Mission field	\N	\N	en	\N	2006-09-17	54	\N
ebooks/19309	The Reminiscences of an Astronomer	\N	\N	en	\N	2006-09-17	11	\N
ebooks/1931	The Zeppelin's Passenger	\N	\N	en	\N	1999-10-01	20	\N
ebooks/19310	Happy Pollyooly: The Rich Little Poor Girl	\N	\N	en	\N	2006-09-17	22	\N
ebooks/19311	The Outdoor Girls in Florida; Or, Wintering in the Sunny South	\N	\N	en	\N	2006-09-17	49	\N
ebooks/19312	Tablets of Abdul-Baha Abbas	\N	\N	en	\N	2006-09-20	25	\N
ebooks/19313	The Silk-Hat Soldier, and Other Poems in War Time	\N	\N	en	\N	2006-09-19	7	\N
ebooks/19314	Raphael\r\nA Collection of Fifteen Pictures and a Portrait of the Painter with Introduction and Interpretation	\N	\N	en	\N	2006-09-19	99	\N
ebooks/19315	The Poems of Giacomo Leopardi	\N	\N	en	\N	2006-09-19	132	\N
ebooks/19316	Lyra Heroica: A Book of Verse for Boys	\N	\N	en	\N	2006-09-19	22	\N
ebooks/19317	Gallipoli Diary,  Volume 1	\N	\N	en	\N	2006-09-19	147	\N
ebooks/19318	The Outdoor Girls in the Saddle; Or, The Girl Miner of Gold Run	\N	\N	en	\N	2006-09-18	64	\N
ebooks/19319	A Description of the Bar-and-Frame-Hive\nWith an Abstract of Wildman's Complete Guide for the Management of Bees Throughout the Year	\N	\N	en	\N	2006-09-18	10	\N
ebooks/1932	Early Kings of Norway	\N	\N	en	\N	1999-10-01	91	\N
ebooks/19320	Jaakko Cook'in matkat Tyynellä merellä	\N	\N	fi	\N	2006-09-19	27	\N
ebooks/19321	Evolution: An Investigation and a Critique	\N	\N	en	\N	2006-09-18	17	\N
ebooks/19322	The Antichrist	\N	\N	en	\N	2006-09-18	2112	\N
ebooks/19343	The Making of Mary	\N	\N	en	\N	2006-09-22	7	\N
ebooks/19344	La vie littéraire. Deuxième série	\N	\N	fr	\N	2006-09-22	21	\N
ebooks/19345	La vie littéraire. Troisième série	\N	\N	fr	\N	2006-09-22	51	\N
ebooks/19346	New Word-Analysis\nOr, School Etymology of English Derivative Words	\N	\N	en	\N	2006-09-22	201	\N
ebooks/19347	The Myths of the New World\nA Treatise on the Symbolism and Mythology of the Red Race of America	\N	\N	en	\N	2006-09-22	101	\N
ebooks/19348	Gideon's Band: A Tale of the Mississippi	\N	\N	en	\N	2006-09-22	104	\N
ebooks/19349	Punch, or the London Charivari, Vol. 159, 1920-11-17	\N	\N	en	\N	2006-09-22	20	\N
ebooks/1935	The Tremendous Adventures of Major Gahagan	\N	\N	en	\N	1999-10-01	25	\N
ebooks/19350	Punch, or the London Charivari, Volume 159, December 22, 1920	\N	\N	en	\N	2006-09-22	9	\N
ebooks/19351	Curlie Carson Listens In	\N	\N	en	\N	2006-09-22	25	\N
ebooks/19352	Herbal Simples Approved for Modern Uses of Cure	\N	\N	en	\N	2006-09-22	152	\N
ebooks/19353	Captain Jinks, Hero	\N	\N	en	\N	2006-09-22	34	\N
ebooks/19396	On the Spanish Main; Or, Some English forays on the Isthmus of Darien	\N	\N	en	\N	2006-09-28	135	\N
ebooks/19323	The Wit and Humor of America, Volume V. (of X.)	\N	\N	en	Abou Ben Butler, by Paul -- At Aunty's House, by Riley -- Bill's Courtship, by Stanton -- A Bully Boat and a Brag Captain, by Smith -- A Committee from Kelly's, by Belden -- The Co-operative Housekeepers, by Flower -- The Drayman, by O'Connell -- The Dutiful Mariner, by Irwin -- Especially Men, by Chester -- Farewell, by Taylor -- The Funny Little Fellow, by Riley -- Going Up and Coming Down, by Tucker -- Have You Seen the Lady?, by Sousa -- Her "Angel" Father, by Flower -- The Itinerant Tinker, by Macauley -- It Pays to be Happy, by Masson -- Latter-Day Warnings, by Holmes -- Lectures on Astronomy, by Phoenix -- A Letter from a Self-Made Merchant to His Son, by Lorimer -- The Marriage of Sir John Smith, by Cary -- Melinda's Humorous Story, by McHenry -- Miss Legion, by Taylor -- The Mosquito, by Bryant -- Mr. Dooley on Expert Testimony, by Dunne -- Mr. Hare Tries to Get a Wife, by Culbertson -- Musical Review Extraordinary, by Phoenix -- My First Cigar, by Burdette -- My Ruthers, by Riley -- A Night in a Rocking-Chair, by Field -- Old Grimes, by Greene -- A Piano in Arkansas, by Thorpe -- Quit Yo' Worryin', by Culbertson -- Rollo Learning to Play, by Burdette -- The Runaway Boy, by Riley -- The Set of China, by Leslie -- Simon Starts in the World, by Hooper -- The Spring Beauties, by Cone -- The Strike of One, by Flower -- Suppressed Chapters, by Wells -- Tiddle-Iddle-Iddle-Iddle-Bum! Bum!, by Nesbit -- Whar Dem Sinful Apples Grow, by Culbertson -- Willy and the Lady, by Burgess -- The Woman Who Married an Owl, by Culbertson.	2006-09-18	61	\N
ebooks/19324	The Wit and Humor of America, Volume VI. (of X.)	\N	\N	en	Abou Ben Butler, by Paul -- The Advertiser, by Field -- After the Funeral, by Bailey -- The Apostasy of William Dodge, by Waterloo -- The Ballad of Grizzly Gulch, by Irwin -- Banty Tim, by Hay -- The Bear Story, by Riley -- The Book-Canvasser, by Anonymous -- A Bully Boat and a Brag Captain, by Smith -- The Bumblebeaver, by Cox -- Casey at the Bat, by Thayer -- Chad's Story of the Goose, by Smith -- Colonel Carter's Story of the Postmaster, by Smith -- Comic Miseries, by Saxe -- The Coquette, by Saxe -- De Gradual Commence, by Amsbary -- Evening, by Holmes -- The Fairport Art Museum, by Thanet -- The Famous Mulligan Ball, by Stanton -- The Genial Idiot Discusses the Music Cure, by Bangs -- Grains of Truth, by Nye -- Her Valentine, by Hovey -- It Pays to be Happy, by Masson -- James and Reginald, by Field -- Jones, by Osbourne -- Latter-Day Warnings, by Holmes -- Lost Chords, by Field -- Love Sonnets of an Office Boy, by Kiser -- The Martyrdom of Mr. Stevens, by Quick -- The Merchant and the Book-Agent, by Anonymous -- The Modern Farmer, by Appleton -- The Mosquito, by Bryant -- Mr. Dooley on the Game of Football, by Dunne -- My First Cigar, by Burdette -- My Philosofy, by Riley -- The Octopussycat, by Cox -- The Old Settler, by Mott -- The Owl-Critic, by Fields -- The Paintermine, by Cox -- Shonny Schwartz, by Adams -- The Society Upon the Stanislaus, by Harte -- So Wags the World, by Warner -- A Spring Feeling, by Carman -- The Talking Horse, by McIntyre -- The Thompson Street Poker Club, by Carleton -- Thoughts fer the Discuraged Farmer, by Riley -- "Tiddle-iddle-iddle-iddle-bum! bum!", by Nesbit -- Unconscious Humor, by Wetherell -- Up and Down Old Brandywine, by Riley -- Verre Definite, by Amsbary -- Wasted Opportunities, by Greene -- The Weddin', by Hartswick -- The Welsh Rabbittern, by Cox -- When the Allegash Drive Goes Through, by Day -- The Wild Boarder, by Cox.	2006-09-18	220	\N
ebooks/19325	The Wit and Humor of America, Volume VII. (of X.)	\N	\N	en	Alphabet of Celebrities, by Herford -- Assault and Battery, by Baldwin -- The Associated Widows, by Roof -- Bill Nations, by Arp -- The Brakeman at Church, by Burdette -- Breitmann and the Turners, by Leland -- By Bay and Sea, by Bangs -- The Camp-Meeting, by Hall -- The Critic, by Lampton -- A Cupid, A Crook, by Townsend -- The Dubious Future, by Nye -- An Educational Project, by Greene -- Fable, by Emerson -- The Goat, by Munkittrick -- The Happy Land, by Batchelder -- He and She, by Ironquill -- Holly Song, by Scollard -- How Mr. Terrapin Lost His Beard, by Culbertson -- How Mr. Terrapin Lost His Plumage and Whistle, by Culbertson -- In Defense of an Offering, by Ford -- It is Time to Begin to Conclude, by Laidlaw -- Jack Balcomb's Pleasant Ways, by Nicholson -- The Lost Inventor, by Irwin -- Margins, by Burdette -- My Cigarette, by Lummis -- Nonsense Verses, by Burgess -- Notary of Perigueux, by Longfellow -- Nothin' Done, by Stinson -- Omar in the Klondyke, by Sutherland -- The Prayer of Cyrus Brown, by Foss -- A Rhyme for Christmas, by Challing -- The Siege of Djklxprwbz, by Ironquill -- The Skeleton in the Closet, by Hale -- Songs Without Words, by Burdette -- Talk, by Paul -- Triolets -- Two Cases of Grip, by Quad -- Utah, by Field -- The Wicked Zebra, by Batchelder -- Winter Fancy, by Munkittrick -- What She Said About It, by Paul -- The Woman-Hater Reformed, by Greene -- Women and Bargains, by Allen.	2006-09-18	121	\N
ebooks/19326	Van Orenburg naar Samarkand\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-09-19	13	\N
ebooks/19327	Reize in Taka (Opper-Nubië)\nDe Aarde en haar Volken, 1873	\N	\N	nl	\N	2006-09-19	15	\N
ebooks/19328	The Sea-Kings of Crete	\N	\N	en	\N	2006-09-19	90	\N
ebooks/19329	The Sunny Side of Ireland\nHow to see it by the Great Southern and Western Railway	\N	\N	en	\N	2006-09-19	146	\N
ebooks/1933	The History of Samuel Titmarsh and the Great Hoggarty Diamond	\N	\N	en	\N	1999-10-01	48	\N
ebooks/19330	An Apache Princess: A Tale of the Indian Frontier	\N	\N	en	\N	2006-09-19	51	\N
ebooks/19331	Ceremonial of Hasjelti Dailjis and Mythical Sand Painting of the Navajo Indians	\N	\N	en	\N	2006-09-20	34	\N
ebooks/19332	Michael Angelo Buonarroti\r\nWith Translations Of The Life Of The Master By His Scholar, Ascanio Condivi, And Three Dialogues From The Portugese By Francisco d'Ollanda	\N	\N	en	\N	2006-09-19	304	\N
ebooks/19333	The Story of a China Cat	\N	\N	en	\N	2006-09-19	13	\N
ebooks/19334	Punch, or the London Charivari, Volume 159, December 15, 1920	\N	\N	en	\N	2006-09-19	9	\N
ebooks/19335	Oscar the Detective; Or, Dudie Dunne, The Exquisite Detective	\N	\N	en	\N	2006-09-19	27	\N
ebooks/19336	The Tangled Threads	\N	\N	en	A Delayed Heritage -- The Folly of Wisdom -- Crumbs -- A Four-Footed Faith and a Two -- A Matter of System -- Angelus -- The Apple of Her Eye -- A Mushroom Of Collingsville -- That Angel Boy -- The Lady in Black -- The Saving of Dad -- Millionaire Mike's Thanksgiving -- When Mother Fell Ill -- The Glory and the Sacrifice -- The Daltons and the Legacy -- The Letter -- The Indivisible Five -- The Elephant's Board and Keep -- A Patron of Art -- When Polly Ann Played Santa Claus.	2006-09-19	34	\N
ebooks/19337	A Christmas Carol	\N	\N	en	I\tMarley's Ghost\r\nII\tThe First of the Three Spirits\r\nIII\tThe Second of the Three Spirits\r\nIV\tThe Last of the Spirits\r\nV\tThe End of it	2006-09-20	1260	\N
ebooks/19338	The Keeper	\N	\N	en	\N	2006-09-20	88	\N
ebooks/19339	With The Immortal Seventh Division	\N	\N	en	\N	2006-09-20	20	\N
ebooks/1934	Songs of Innocence, and Songs of Experience	\N	\N	en	\N	1999-10-01	4253	\N
ebooks/19340	The Story of the Big Front Door	\N	\N	en	\N	2006-09-20	13	\N
ebooks/19341	A Maker of History	\N	\N	en	\N	2006-09-20	33	\N
ebooks/19342	Complete Hypnotism, Mesmerism, Mind-Reading and Spiritualism\r\nHow to Hypnotize: Being an Exhaustive and Practical System of Method, Application, and Use	\N	\N	en	\N	2006-09-20	181	\N
ebooks/19354	Lessons in Music Form\r\nA Manual of Analysis of All the Structural Factors and Designs Employed in Musical Composition	\N	\N	en	\N	2006-09-22	182	\N
ebooks/19355	A Book of Prefaces	\N	\N	en	Joseph Conrad -- Theodore Dreiser -- James Huneker -- Puritanism as a literary force.	2006-09-22	261	\N
ebooks/19356	Golden Stories\nA Selection of the Best Fiction by the Foremost Writers	\N	\N	en	The Night Express -- Over The Garden Wall -- Rural Insurance -- His Honor, The District Judge -- A Fog-horn Conclusion -- Mary Jane's Diversion -- Between Friends -- The Hammerpond Burglary -- A Fo'c's'le Tragedy -- The Adopted Son -- Providence And Mrs. Urmy -- The Million Dollar Freight Train -- The Bulldog Breed -- Ice In June -- The Ditty-box -- The Yellow Cat -- A Cock And Policeman -- Prisoners In The Tower -- Sankey's Double-header -- Aunt Mary Telegraphs -- The Vengeance Of The Wolf -- The Wooing Of Bettina -- The Jam God -- When Father Worked.	2006-09-22	24	\N
ebooks/19357	The New Penelope, and Other Stories and Poems	\N	\N	en	\N	2006-09-22	20	\N
ebooks/19358	War Rhymes by Wayfarer	\N	\N	en	\N	2006-09-22	6	\N
ebooks/19359	The Patient Observer and His Friends	\N	\N	en	Cowards -- The church universal -- The doctors -- Interrogation -- The mind triumphant -- On calling white black -- The solid flesh -- Some newspaper traits -- A fledgling -- The complete collector: I -- The everlasting feminine -- The fantastic toe -- On living in Brooklyn -- Palladino outdone -- The cadence of the crowd -- What we forget -- The children that lead us -- The Martians -- The complete collector: II -- When a friend marries -- The perfect union of the arts -- An eminent American -- Behind the times -- Public liars -- The complete collector: III -- The commuter -- Headlines -- Usage -- 60 h. p. -- The sample life -- The complete collector: IV -- Chopin's successsors -- The irrepressible conflict -- The germs of culture.	2006-09-22	8	\N
ebooks/1936	Letters from England, 1846-1849	\N	\N	en	\N	1999-10-01	19	\N
ebooks/19360	Six to Sixteen: A Story for Girls	\N	\N	en	\N	2006-09-23	110	\N
ebooks/19361	The Babes in the Wood\nOne of R. Caldecott's Picture Books	\N	\N	en	\N	2006-09-23	135	\N
ebooks/19362	In the Year 2889	\N	\N	en	\N	2006-09-23	426	\N
ebooks/19363	Daddy Do-Funny's Wisdom Jingles	\N	\N	en	\N	2006-09-25	29	\N
ebooks/19364	The Brochure Series of Architectural Illustration, Vol. 01, No. 05, May 1895\r\nTwo Florentine Pavements	\N	\N	en	\N	2006-09-24	19	\N
ebooks/19365	Everlasting Pearl: One of China's Women	\N	\N	en	\N	2006-09-24	24	\N
ebooks/19366	Punky Dunk and the Spotted Pup	\N	\N	en	\N	2006-09-24	24	\N
ebooks/19367	Romance: Two Lectures	\N	\N	en	The origin of romance -- Imitation and forgery.	2006-09-25	80	\N
ebooks/19368	The Mide'wiwin or "Grand Medicine Society" of the Ojibwa\r\nSeventh Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1885-1886, Government Printing Office, Washington, 1891, pages 143-300	\N	\N	en	\N	2006-09-25	230	\N
ebooks/19369	The Triumphs of Eugène Valmont	\N	\N	en	\N	2006-09-25	195	\N
ebooks/1937	The Second Jungle Book	\N	\N	en	\N	1999-10-01	420	\N
ebooks/19370	Ullr Uprising	\N	\N	en	\N	2006-09-25	55	\N
ebooks/19371	The Forfeit	\N	\N	en	\N	2006-09-25	19	\N
ebooks/19372	John Jagon henki tahi kuollutko vai elävä?	\N	\N	fi	\N	2006-09-25	16	\N
ebooks/19373	Northern Nut Growers Association, Report Of The Proceedings At The Tenth Annual Meeting.\r\nBattle Creek, Michigan, December 9 and 10, 1919	\N	\N	en	\N	2006-09-25	9	\N
ebooks/19374	Valkaman perhe	\N	\N	fi	\N	2006-09-25	17	\N
ebooks/19375	A senhora Rattazzi	\N	\N	pt	\N	2006-09-25	10	\N
ebooks/19376	Mrs. Piper & the Society for Psychical Research	Mrs. Piper and the Society for Psychical Research	\N	en	\N	2006-09-25	80	\N
ebooks/19377	A Brief Account of the Rise and Progress of the People Called Quakers	\N	\N	en	\N	2006-09-25	28	\N
ebooks/19378	Oriental Encounters: Palestine and Syria, 1894-6	\N	\N	en	\N	2006-09-25	43	\N
ebooks/19379	The Leicestershires beyond Baghdad	\N	\N	en	\N	2006-09-26	33	\N
ebooks/1938	Resurrection	Voskresenie. English	\N	en	\N	1999-10-01	331	\N
ebooks/19380	Anzeiger des Germanischen Nationalmuseums, Jg. 1900	\N	\N	de	\N	2006-09-25	83	\N
ebooks/19381	Among the Farmyard People	\N	\N	en	The story that the swallow didn't tell -- The lamb with the longest tail -- The wonderful shiny egg -- The duckling who didn't know what to do -- The fussy queen bee -- The bay colt learns to mind -- The twin lambs -- The very short story of the foolish little mouse -- The lonely little pig -- The kitten who lost herself -- The chicken who wouldn't eat gravel -- The goose who wanted her own way -- Why the sheep ran away -- The fine young rat and the trap -- The quick-tempered turkey gobbler -- The bragging peacock -- The discontented guinea hen -- The oxen talk with the calves.	2006-09-26	139	\N
ebooks/19382	Punch, or the London Charivari, Volume 159, October 13, 1920	\N	\N	en	\N	2006-09-26	24	\N
ebooks/19383	The Knickerbocker, or New-York Monthly Magazine, January 1844\nVolume 23, Number 1	\N	\N	en	\N	2006-09-26	55	\N
ebooks/19384	On Christmas Day In The Evening	\N	\N	en	\N	2006-09-26	33	\N
ebooks/19385	The Modern Scottish Minstrel, Volume 3.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2006-09-26	48	\N
ebooks/19386	An Author's Mind : The Book of Title-pages	\N	\N	en	\N	2006-09-26	64	\N
ebooks/19387	The Outcasts	\N	\N	en	\N	2006-09-26	56	\N
ebooks/19388	The Sagebrusher: A Story of the West	\N	\N	en	\N	2006-09-26	19	\N
ebooks/19389	Child Songs of Cheer	\N	\N	en	\N	2006-09-27	56	\N
ebooks/1939	A Gentleman of France: Being the Memoirs of Gaston de Bonne Sieur de Marsac	\N	\N	en	\N	1999-10-01	83	\N
ebooks/19390	Baby Pitcher's Trials\nLittle Pitcher Stories	\N	\N	en	\N	2006-09-27	81	\N
ebooks/19391	A Truthful Woman in Southern California	\N	\N	en	\N	2006-09-27	139	\N
ebooks/19392	The Little Tea Book	\N	\N	en	The origin of tea -- Tea [poem] / by Francis Saltus Saltus -- little cups of Chinese and Japanese tea -- On tea [poem] / by Edmund Waller -- Some English tea history -- O tea! [poem] / Arthur Gray -- Tea terms (Japanese. Chinese) -- Tea leaves / by John Ernest McCann -- Wit, wisdom and humor of tea -- Fate / Churchill -- Tea making and taking in Japan and China -- Tea-drinking in other lands -- The tea-table -- Ladies, literature and tea -- On our English poetry and this poem upon tea / R. B. -- To the author on his poem upon tea / T. W. -- Poems from J. Roberts pamphlet (London, 1700) -- Dr. Johnson's affinity -- Earliest mention of tea -- Australian tea -- Five o'clock tea -- Tea in ladies' novels -- Sydney Smith -- Dr. Johnson again -- A cup of tea [poem] / Helen Gray Cone.	2006-09-27	170	\N
ebooks/19393	Plays of Near & Far	Plays of Near and Far	\N	en	The Compromise of the King of the Golden Isles\r\nThe Flight of the Queen\r\nCheezo\r\nA Good Bargain\r\nIf Shakespeare Lived To-day\r\nFame and the Poet.	2006-09-27	28	\N
ebooks/19394	You'll git dar in de mornin'	\N	\N	en	\N	2006-09-27	9	\N
ebooks/19395	The New Heavens	\N	\N	en	\N	2006-09-28	17	\N
ebooks/19397	History of Rationalism Embracing a Survey of the Present State of Protestant Theology	\N	\N	en	\N	2006-09-28	34	\N
ebooks/19398	By Right of Conquest; Or, With Cortez in Mexico	\N	\N	en	\N	2006-09-28	71	\N
ebooks/19399	St. Nicholas Magazine for Boys and Girls, Vol. 5, January 1878, No. 3	\N	\N	en	\N	2006-09-28	23	\N
ebooks/1940	Christ in Flanders	\N	\N	en	\N	2004-06-28	42	\N
ebooks/19400	History Of Egypt, Chaldæa, Syria, Babylonia, and Assyria, Volume 1 (of 12)	History Of Egypt, Chaldea, Syria, Babylonia, and Assyria, Volume 1 (of 12)	\N	en	\N	2006-09-28	314	\N
ebooks/19401	The Plunderer	\N	\N	en	\N	2006-09-28	11	\N
ebooks/19402	Frank Merriwell's Reward	\N	\N	en	\N	2006-09-28	31	\N
ebooks/19403	Murder at Bridge	\N	\N	en	\N	2006-09-28	32	\N
ebooks/19404	Life of Abraham Lincoln\nLittle Blue Book Ten Cent Pocket Series No. 324	\N	\N	en	\N	2006-09-28	9	\N
ebooks/19405	Confessions of an Etonian	\N	\N	en	\N	2006-09-29	45	\N
ebooks/19406	Scientific  American, Volume XXXVI., No. 8, February 24, 1877\nA Weekly Journal of Practical Information, Art, Science,\nMechanics, Chemistry, and Manufactures.	\N	\N	en	\N	2006-09-29	322	\N
ebooks/19407	Speed the Plough\nA Comedy, In Five Acts; As Performed At The Theatre Royal, Covent Garden	\N	\N	en	\N	2006-09-29	47	\N
ebooks/19408	The Amateur Garden	\N	\N	en	\N	2006-09-29	82	\N
ebooks/19409	Tom, Dot and Talking Mouse and Other Bedtime Stories	\N	\N	en	The Miller's Mouse -- The Old Rocking Horse -- The Message of the Lily -- Water-Lily's Mission	2006-09-29	22	\N
ebooks/1941	Letters of Two Brides	Mémoires de deux jeunes mariées. English	\N	en	\N	1999-10-01	93	\N
ebooks/19410	Critical Miscellanies (Vol. 3 of 3), Essay 8: France in the Eighteenth Century	\N	\N	en	\N	2006-09-30	5	\N
ebooks/19411	The Woman's Way	\N	\N	en	\N	2006-09-30	19	\N
ebooks/19412	Set in Silver	\N	\N	en	\N	2006-09-30	64	\N
ebooks/19413	Thoughts on religion at the front	\N	\N	en	\N	2006-10-01	5	\N
ebooks/19414	General Instructions for the Guidance of Post Office Inspectors in the Dominion of Canada	\N	\N	en	\N	2006-10-01	7	\N
ebooks/19415	Libraries in the Medieval and Renaissance Periods\nThe Rede Lecture Delivered June 13, 1894	\N	\N	en	\N	2006-10-01	22	\N
ebooks/19416	Illustrated Catalogue of a Portion of the Collections Made During the Field Season of 1881\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1881-82, Government Printing Office, Washington, 1884, pages 427-510	\N	\N	en	\N	2006-10-01	12	\N
ebooks/19417	Chambers's Edinburgh Journal, No. 434\nVolume 17, New Series, April 24, 1852	\N	\N	en	\N	2006-10-01	29	\N
ebooks/19418	Confessions of Boyhood	\N	\N	en	\N	2006-10-01	13	\N
ebooks/19419	In the Rocky Mountains: A Tale of Adventure	\N	\N	en	\N	2006-10-01	29	\N
ebooks/1942	Rise and Fall of Cesar Birotteau	\N	\N	en	\N	2005-07-19	74	\N
ebooks/19420	Bell's Cathedrals: The Cathedral Church of York\r\nA Description of Its Fabric and A Brief History of the Archi-Episcopal See	\N	\N	en	\N	2006-10-01	66	\N
ebooks/19421	The French Revolution: A Short History	\N	\N	en	\N	2006-10-01	98	\N
ebooks/19422	The Organization of the Congregation in the Early Lutheran Churches in America	\N	\N	en	\N	2006-10-01	5	\N
ebooks/19423	The Story of Porcelain	\N	\N	en	\N	2006-10-01	78	\N
ebooks/19424	Bell's Cathedrals: The Cathedral Church of Exeter\nA Description of Its Fabric and a Brief History of the Episcopal See	\N	\N	en	\N	2006-10-01	100	\N
ebooks/19425	The Story of a Stuffed Elephant	\N	\N	en	\N	2006-10-01	53	\N
ebooks/19426	I moribondi del Palazzo Carignano	\N	\N	it	\N	2006-10-01	13	\N
ebooks/19427	Galatea	\N	\N	it	\N	2006-10-01	11	\N
ebooks/19428	Le nostalgie	\N	\N	it	\N	2006-10-01	10	\N
ebooks/19429	Poesie inedite vol. I	\N	\N	it	\N	2006-10-01	14	\N
ebooks/1943	Louis Lambert	\N	\N	en	\N	2005-02-01	95	\N
ebooks/19430	La Principessa	\N	\N	it	\N	2006-10-01	10	\N
ebooks/19431	Le saucisson à pattes II\r\nLe plan de Cardeuc	\N	\N	fr	\N	2006-10-01	9	\N
ebooks/19432	Heart and Soul by Maveric Post	\N	\N	en	Diagnosis -- The up-to-date principle -- Reason and experience -- Affection -- Faith -- Science and the intellect -- Hope -- Heart and soul -- Appendix.	2006-10-02	66	\N
ebooks/19433	Történet\r\nA Lógody-utcáról, a tavaszról, a halálról és a messzeségről	\N	\N	hu	\N	2006-10-02	14	\N
ebooks/19434	Western Worthies\r\nA Gallery of Biographical and Critical Sketches of West of Scotland Celebrities	\N	\N	en	\N	2006-10-02	30	\N
ebooks/19435	The Mule-Bone:\nA Comedy of Negro Life in Three Acts	\N	\N	en	\N	2006-10-02	269	\N
ebooks/19436	The Fifth Wheel: A Novel	\N	\N	en	\N	2006-10-02	43	\N
ebooks/19437	Amore bendato	\N	\N	it	\N	2006-10-02	11	\N
ebooks/19438	The Hero of Esthonia and Other Studies in the Romantic Literature of That Country	\N	\N	en	\N	2006-10-02	183	\N
ebooks/19439	Vaimoni ja minä eli Harry Hendersonin elämäkerta	\N	\N	fi	\N	2006-10-02	15	\N
ebooks/1944	The Witch, and Other Stories	\N	\N	en	The witch -- Peasant wives -- The post -- The new villa -- Dreams -- The pipe -- Agafya -- At Christmas time -- Gusev -- The student -- In the ravine -- The huntsman -- Happiness -- A Malefactor -- Peasants	2006-02-26	227	\N
ebooks/19440	La Saga de Njal	\N	\N	fr	\N	2006-10-02	24	\N
ebooks/19441	My Friend the Chauffeur	\N	\N	en	\N	2006-10-02	121	\N
ebooks/19442	Il fallo d'una donna onesta	\N	\N	it	\N	2006-10-02	14	\N
ebooks/19443	Our Profession and Other Poems	\N	\N	en	\N	2006-10-02	29	\N
ebooks/19444	The Brochure Series of Architectural Illustration, Vol. 01, No. 06, June 1895\r\nRenaissance Panels from Perugia	\N	\N	en	\N	2006-10-02	13	\N
ebooks/19445	Omnilingual	\N	\N	en	\N	2006-10-02	265	\N
ebooks/19446	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 3	\N	\N	en	\N	2006-10-03	153	\N
ebooks/19447	Morals and Dogma of the Ancient and Accepted Scottish Rite of Freemasonry	\N	\N	en	\N	2006-10-03	390	\N
ebooks/19448	Talks on Manures\r\nA Series of Familiar and Practical Talks Between the Author and the Deacon, the Doctor, and Other Neighbors, on the Whole Subject	\N	\N	en	\N	2006-10-03	9	\N
ebooks/19449	The North American Indian, Vol. 1	\N	\N	en	\N	2006-10-03	218	\N
ebooks/1945	Egmont	\N	\N	en	\N	1999-10-01	108	\N
ebooks/19450	Dorothy and the Wizard in Oz	\N	\N	en	\N	2006-10-04	89	\N
ebooks/19451	Double Trouble; Or, Every Hero His Own Villain	\N	\N	en	\N	2006-10-03	98	\N
ebooks/19452	Le Petit Nord\r\nor, Annals of a Labrador Harbour	\N	\N	en	\N	2006-10-03	15	\N
ebooks/19453	The Shield	\N	\N	en	\N	2006-10-03	62	\N
ebooks/19454	La mort de Brute et de Porcie; Ou, La vengeance de la mort de César: Tragédie	\N	\N	fr	\N	2006-10-03	21	\N
ebooks/19513	A Journey to the Center of the Earth	\N	\N	en	\N	2006-10-11	187	\N
ebooks/19455	La vraye suitte du Cid\nTragi-comédie représentée par la troupe royale	\N	\N	fr	\N	2006-10-03	8	\N
ebooks/19456	De ramp van Valparaiso\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-10-03	8	\N
ebooks/19457	Historic Tales: The Romance of Reality. Vol. 07 (of 15), Spanish	\N	\N	en	\N	2006-10-03	28	\N
ebooks/19458	The Loyalists, Vol. 1-3\nAn Historical Novel	\N	\N	en	\N	2006-10-04	35	\N
ebooks/19459	Born Again	\N	\N	en	\N	2006-10-04	31	\N
ebooks/1946	On War	\N	\N	en	\N	2006-02-26	2671	\N
ebooks/19460	Handbuch der deutschen Kunstdenkmäler, Bd.1, Mitteldeutschland, 1914	\N	\N	de	\N	2006-10-04	88	\N
ebooks/19461	Tales of Wonder Every Child Should Know	\N	\N	en	\N	2006-10-04	142	\N
ebooks/19462	The Price	\N	\N	en	\N	2006-10-04	34	\N
ebooks/19463	James Fenimore Cooper\nAmerican Men of Letters	\N	\N	en	\N	2006-10-04	19	\N
ebooks/19464	Osage Traditions	\N	\N	en	\N	2006-10-04	9	\N
ebooks/19465	Draining for Profit, and Draining for Health	\N	\N	en	\N	2006-10-04	23	\N
ebooks/19466	The Marvelous Land of Oz	\N	\N	en	\N	2006-10-05	99	\N
ebooks/19467	Little Wizard Stories of Oz	\N	\N	en	The Cowardly Lion and the Hungry Tiger -- Little Dorothy and Toto -- Tiktok and the Nome King -- Ozma and the little wizard -- Jack Pumpkinhead and the Sawhorse -- The Scarecrow and the Tin Woodman.	2006-10-05	17	\N
ebooks/19468	Mediaeval Socialism	\N	\N	en	Introduction -- Social conditions -- The communists -- The schoolmen -- The lawyers -- The social reformers -- The theory of alms-giving -- Bibliography -- Index.	2006-10-04	49	\N
ebooks/19469	Poems Teachers Ask For, Book Two	\N	\N	en	\N	2006-10-04	73	\N
ebooks/1947	Scaramouche: A Romance of the French Revolution	\N	\N	en	\N	1999-11-01	394	\N
ebooks/19470	Yorkshire Lyrics\r\nPoems written in the Dialect as Spoken in the West Riding of Yorkshire. To which are added a Selection of Fugitive Verses not in the Dialect	\N	\N	en	\N	2006-10-05	17	\N
ebooks/19471	Badge of Infamy	\N	\N	en	\N	2006-10-05	104	\N
ebooks/19472	Branded	\N	\N	en	\N	2006-10-05	42	\N
ebooks/19473	Now or Never; Or, The Adventures of Bobby Bright	\N	\N	en	\N	2006-10-05	31	\N
ebooks/19474	Uller Uprising	\N	\N	en	\N	2006-10-05	162	\N
ebooks/19475	Tenting To-night\r\nA Chronicle of Sport and Adventure in Glacier Park and the Cascade Mountains	\N	\N	en	\N	2006-10-05	71	\N
ebooks/19476	A Honeymoon in Space	\N	\N	en	\N	2006-10-05	52	\N
ebooks/19477	The Young Trailers: A Story of Early Kentucky	\N	\N	en	\N	2006-10-05	135	\N
ebooks/19478	Four-Day Planet	\N	\N	en	\N	2006-10-06	104	\N
ebooks/19479	Roughing it De Luxe	\N	\N	en	\N	2006-10-06	40	\N
ebooks/1948	The Story of a Bad Boy	\N	\N	en	\N	2006-02-26	141	\N
ebooks/19480	Ray's Daughter: A Story of Manila	\N	\N	en	\N	2006-10-06	60	\N
ebooks/19481	"Everyman," with other interludes, including eight miracle plays	\N	\N	en	Everyman\r\nThe Deluge\r\nAbraham, Melchisedec, and Isaac\r\nThe Wakefield Second Shepherds' Play\r\nThe Coventry Nativity Play\r\nThe Wakefield Miracle-Play of the Crucifixion\r\nThe Cornish Mystery-Play of the Three Maries\r\nThe Mystery of Mary Magdalene and the Apostles\r\nThe Wakefield Pageant of the Harrowing of Hell\r\nGod's Promises.	2006-10-06	522	\N
ebooks/19482	The Ancient Banner\nOr, Brief Sketches of Persons and Scenes in the Early History of Friends	\N	\N	en	\N	2006-10-06	10	\N
ebooks/19483	La manière de bien traduire d'une langue en aultre	\N	\N	fr	\N	2006-10-06	48	\N
ebooks/19484	Editorial Wild Oats	\N	\N	en	My first literary venture -- Journalism in Tennessee -- Nicodemus Dodge, printer -- Mr. Bloke's item -- How I edited an agricultural paper -- The killing of Julius Caesar "localized".	2006-10-06	29	\N
ebooks/19485	The Long Night	\N	\N	en	\N	2006-10-07	19	\N
ebooks/19486	Irish Wonders\r\nThe Ghosts, Giants, Pooka, Demons, Leprechawns, Banshees, Fairies, Witches, Widows, Old Maids, and other Marvels of the Emerald Isle	\N	\N	en	\N	2006-10-07	155	\N
ebooks/19487	Bell's Cathedrals: The Cathedral Church of Hereford\r\nA Description of Its Fabric and a Brief History of the Episcopal See	\N	\N	en	\N	2006-10-07	32	\N
ebooks/19488	The Life of Joan of Arc, Vol. 1 and 2	\N	\N	en	\N	2006-10-07	202	\N
ebooks/19489	Canoe Mates in Canada; Or, Three Boys Afloat on the Saskatchewan	\N	\N	en	\N	2006-10-07	9	\N
ebooks/1949	On the Ruin of Britain	Liber querulus de excidio Britanniae. English	\N	en	\N	1999-11-01	264	\N
ebooks/19490	De Boe Hedma in Zuid-Tunis\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-10-07	6	\N
ebooks/19491	The Way of Ambition	\N	\N	en	\N	2006-10-07	48	\N
ebooks/19492	The Atlantic Monthly, Volume 13, No. 77, March, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2006-10-07	50	\N
ebooks/19493	The Head Voice and Other Problems: Practical Talks on Singing	\N	\N	en	\N	2006-10-07	63	\N
ebooks/19494	Bell's Cathedrals: The Cathedral Church of Saint Albans\nWith an Account of the Fabric & a Short History of the Abbey	\N	\N	en	\N	2006-10-08	44	\N
ebooks/19495	Tom Slade, Motorcycle Dispatch Bearer	\N	\N	en	\N	2006-10-08	63	\N
ebooks/19496	Diario de un reconocimiento de la guardia y fortines	\N	\N	es	\N	2006-10-08	11	\N
ebooks/19497	Le débutant\r\nOuvrage enrichi de nombreux dessins de Busnel, de deux dessins... et d'un portrait de l'auteur par St-Charles Roman de moeurs du journalisme et de la politique dans la province de Québec	\N	\N	fr	\N	2006-10-08	16	\N
ebooks/19498	Banzai! by Parabellum	\N	\N	en	\N	2006-10-09	44	\N
ebooks/19499	Music Notation and Terminology	\N	\N	en	\N	2006-10-08	227	\N
ebooks/1950	A Woman of Thirty	La femme de trente ans. English	\N	en	\N	2005-11-16	100	\N
ebooks/19500	Can You Forgive Her?	\N	\N	en	\N	2006-11-16	344	\N
ebooks/19501	The Boy Scout	\N	\N	en	\N	2006-10-08	13	\N
ebooks/19502	Frank Merriwell's Chums	\N	\N	en	\N	2006-10-08	22	\N
ebooks/19503	Historic Tales: The Romance of Reality. Vol. 03 (of 15), Spanish American	\N	\N	en	\N	2006-10-09	15	\N
ebooks/19504	A Calendar of Sonnets	\N	\N	en	\N	2006-10-10	12	\N
ebooks/19505	A Christmas Carol	\N	\N	en	\N	2006-10-10	86	\N
ebooks/19506	A Connecticut Yankee in King Arthur's Court	\N	\N	en	\N	2006-10-14	120	\N
ebooks/19507	Lanier of the Cavalry; or, A Week's Arrest	\N	\N	en	\N	2006-10-09	19	\N
ebooks/19508	A Modest Proposal	\N	\N	en	\N	2006-10-10	54	\N
ebooks/19509	The Opinions of a Philosopher	\N	\N	en	\N	2006-10-09	89	\N
ebooks/1951	The Coming Race	\N	\N	en	\N	2006-02-19	561	\N
ebooks/19510	North of Fifty-Three	\N	\N	en	\N	2006-10-09	85	\N
ebooks/19511	Bell's Cathedrals: Wimborne Minster and Christchurch Priory\r\nA Short History of Their Foundation and a Description of Their Buildings	\N	\N	en	\N	2006-10-09	50	\N
ebooks/19512	Kate Danton, or, Captain Danton's Daughters: A Novel	\N	\N	en	\N	2006-10-09	19	\N
ebooks/19514	A Little Princess	\N	\N	en	\N	2006-10-11	158	\N
ebooks/19515	A Princess of Mars	\N	\N	en	\N	2006-10-11	81	\N
ebooks/19516	The Adventures of Pinocchio	\N	\N	en	\N	2006-10-11	114	\N
ebooks/19517	Le avventure di Pinocchio	\N	\N	it	\N	2006-10-11	135	\N
ebooks/19518	Siouan Sociology	\N	\N	en	\N	2006-10-10	8	\N
ebooks/19519	Le divorce du tailleur: Pièce archi-comique en un acte	\N	\N	fr	\N	2006-10-10	5	\N
ebooks/1952	The Yellow Wallpaper	\N	\N	en	\N	1999-11-01	19483	\N
ebooks/19520	Järkimiehet miettimässä	\N	\N	fi	\N	2006-10-10	14	\N
ebooks/19521	Letters from France	\N	\N	en	\N	2006-10-10	56	\N
ebooks/19522	Tom Slade at Temple Camp	\N	\N	en	\N	2006-10-10	33	\N
ebooks/19523	A Husband by Proxy	\N	\N	en	\N	2006-10-10	8	\N
ebooks/19524	La Marfisa bizzarra	\N	\N	it	\N	2006-10-10	4	\N
ebooks/19525	The Modern Scottish Minstrel, Volume 4.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2006-10-11	18	\N
ebooks/19526	Stand by for Mars!	\N	\N	en	\N	2006-10-11	83	\N
ebooks/19527	The Yukon Trail: A Tale of the North	\N	\N	en	\N	2006-10-11	40	\N
ebooks/19528	Sixty Years of California Song	\N	\N	en	\N	2006-10-12	214	\N
ebooks/19529	Nala and Damayanti and Other Poems	\N	\N	en	\N	2006-10-12	141	\N
ebooks/1953	A Book of Strife in the Form of The Diary of an Old Soul	\N	\N	en	\N	1999-11-01	191	\N
ebooks/19530	Strix: Die Geschichte eines Uhus	\N	\N	de	\N	2006-10-13	41	\N
ebooks/19531	Punky Dunk and the Mouse	\N	\N	en	\N	2006-10-13	23	\N
ebooks/19532	Sol de Inverno\nultimos versos : 1915	\N	\N	pt	\N	2006-10-13	8	\N
ebooks/19533	Stories of Great Inventors\nFulton, Whitney, Morse, Cooper, Edison	\N	\N	en	\N	2006-10-13	114	\N
ebooks/19534	Russia, as Seen and Described by Famous Writers	\N	\N	en	pt. 1. The country and race -- pt. 2. History and religion -- pt. 3. Descriptions -- pt. 4. Manners and customs -- pt. 5. Art and literature -- pt. 6. Statistics.	2006-10-14	31	\N
ebooks/19535	George Bernard Shaw	\N	\N	en	\N	2006-10-13	128	\N
ebooks/19536	Le pacha trompé ou Les deux ours: Pièce comique en un acte	\N	\N	fr	\N	2006-10-13	12	\N
ebooks/19537	Punky Dunk and the Gold Fish	\N	\N	en	\N	2006-10-13	62	\N
ebooks/19538	The Broncho Rider Boys with Funston at Vera Cruz\nOr, Upholding the Honor of the Stars and Stripes	\N	\N	en	\N	2006-10-14	12	\N
ebooks/19539	The Stowaway Girl	\N	\N	en	\N	2006-10-14	34	\N
ebooks/1954	Colonel Chabert	\N	\N	en	\N	2004-07-01	223	\N
ebooks/19540	La Tosca: Drame en cinq actes	\N	\N	fr	\N	2006-10-14	32	\N
ebooks/19541	Marigold Garden	\N	\N	en	\N	2006-10-14	128	\N
ebooks/19542	The Knickerbocker, or New-York Monthly Magazine, February 1844\nVolume 23, Number 2	\N	\N	en	\N	2006-10-14	46	\N
ebooks/19543	Memorias de un vigilante	\N	\N	es	\N	2006-10-14	66	\N
ebooks/19544	Wat tante Dora vertelde	\N	\N	nl	\N	2006-10-14	32	\N
ebooks/19545	Op de Faröer\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-10-14	14	\N
ebooks/19546	De beklimming van den Fuji-yama\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-10-14	6	\N
ebooks/19547	Obed Hussey, Who, of All Inventors, Made Bread Cheap	\N	\N	en	\N	2006-10-15	72	\N
ebooks/19548	Autobiography of Seventy Years, Vol. 1-2	\N	\N	en	\N	2006-10-15	23	\N
ebooks/19549	The Mind of the Child, Part II\nThe Development of the Intellect, International Education\nSeries Edited By William T. Harris, Volume IX.	\N	\N	en	\N	2006-10-16	161	\N
ebooks/1955	The Darrow Enigma	\N	\N	en	\N	1999-11-01	16	\N
ebooks/19550	Natural History of the Mammalia of India and Ceylon	\N	\N	en	\N	2006-10-16	130	\N
ebooks/19551	Alice in Wonderland, Retold in Words of One Syllable	\N	\N	en	CHAPTER I.\r\nDown The Rabbit Hole\r\nCHAPTER II.\r\nThe Pool of Tears\r\nCHAPTER III.\r\nA Race\r\nCHAPTER IV.\r\nThe Rabbit Sends in a Bill\r\nCHAPTER V.\r\nA Caterpillar Tells Alice what to Do\r\nCHAPTER VI.\r\nPig and Pepper\r\nCHAPTER VII.\r\nA Mad Tea Party\r\nCHAPTER VIII.\r\nThe Queen's Croquet Ground\r\nCHAPTER IX.\r\nThe Mock Turtle\r\nCHAPTER X.\r\nThe Lobster Dance\r\nCHAPTER XI.\r\nWho Stole the Tarts?\r\nCHAPTER XII.\r\nAlice on the Stand	2006-10-16	231	\N
ebooks/19552	The Plattsburg Manual: A Handbook for Military Training	\N	\N	en	\N	2006-10-16	41	\N
ebooks/19553	The Private Diary of Dr. John Dee, and the Catalog of His Library of Manuscripts	\N	\N	en	\N	2006-10-16	448	\N
ebooks/19554	Dick Lionheart	\N	\N	en	\N	2006-10-16	7	\N
ebooks/19555	Bunny Brown and His Sister Sue on Grandpa's Farm	\N	\N	en	\N	2006-10-16	59	\N
ebooks/19556	Kalevala katsottuna kaunotieteen kannalta	\N	\N	fi	\N	2006-10-16	9	\N
ebooks/19557	Musical Portraits : Interpretations of Twenty Modern Composers	\N	\N	en	Wagner -- Strauss -- Moussorgsky -- Liszt -- Berlioz -- Franck -- Debussy -- Ravel -- Borodin -- Rimsky-Korsakoff -- Rachmaninoff -- Scriabine -- Strawinsky -- Mahler -- Reger -- Schoenberg -- Sibelius -- Loeffler -- Ornstein -- Bloch -- Appendix.	2006-10-16	131	\N
ebooks/19558	Poesie inedite vol. II	\N	\N	it	\N	2006-10-16	10	\N
ebooks/19559	Book of illustrations : Ancient Tragedy	\N	\N	en	Story of Orestes / Aeschylus -- Electra / Sophocles -- Electra / Euripides -- Alcestis / Euripides -- The Cyclops / Euripides -- The Bacchanals / Euripides -- Miscellaneous passages.	2006-10-16	62	\N
ebooks/1956	And Even Now	\N	\N	en	A relic (1918) -- "How shall I word it?" (1910) -- Mobled king (1911) -- Kolniyatsch (1913) -- No. 2. The Pines (1914) -- A letter that was not written (1914) -- Books within books (1914) -- The golden drugget (1918) -- Hosts and guests (1918) -- A point to be remembered by very eminent men (1918) -- Servants (1918) -- Going out for a walk (1918) -- Quia imperfectum (1918) -- Something defeasible (1919) -- "A clergyman" (1918) -- The crime (1920) -- In homes unblest (1919) -- William and Mary (1920) -- On speaking French (1919) -- Laughter (1920).	1999-11-01	85	\N
ebooks/19560	Applied Eugenics	\N	\N	en	\N	2006-10-17	204	\N
ebooks/19561	The Outdoor Girls in a Motor Car; Or, The Haunted Mansion of Shadow Valley	\N	\N	en	\N	2006-10-17	27	\N
ebooks/19562	Napoleon and the Queen of Prussia	\N	\N	en	\N	2006-10-17	73	\N
ebooks/19563	Eline Vere: Een Haagsche roman	\N	\N	nl	\N	2006-10-17	184	\N
ebooks/19564	The Pirates' Who's Who\nGiving Particulars Of The Lives and Deaths Of The Pirates And Buccaneers	\N	\N	en	\N	2006-10-17	357	\N
ebooks/19565	Bunny Brown and His Sister Sue and Their Shetland Pony	\N	\N	en	\N	2006-10-17	40	\N
ebooks/19566	Fables of Infidelity and Facts of Faith\nBeing an Examination of the Evidences of Infidelity	\N	\N	en	\N	2006-10-17	93	\N
ebooks/19567	No Refuge but in Truth	\N	\N	en	\N	2006-10-17	4	\N
ebooks/19568	The Religious Situation	\N	\N	en	\N	2006-10-17	5	\N
ebooks/19569	The Guests Of Hercules	\N	\N	en	\N	2006-10-18	69	\N
ebooks/1957	Beatrix	\N	\N	en	\N	2004-06-01	36	\N
ebooks/19570	Van Dyck: A Collection of Fifteen Pictures and a Portrait of the Painter with Introduction and Interpretation	\N	\N	en	\N	2006-10-18	50	\N
ebooks/19571	A Noiseless Patient Spider	\N	\N	en	\N	2006-10-20	33	\N
ebooks/19572	Absolute Surrender and Other Addresses	\N	\N	en	\N	2006-10-20	33	\N
ebooks/19573	Alice's Adventures in Wonderland	\N	\N	en	\N	2006-10-20	140	\N
ebooks/19574	Andersen's Fairy Tales	\N	\N	en	The emperor's new clothes -- The swineherd -- The real princess -- The shoes of fortune -- The fir tree -- The snow queen -- The leap-frog -- The elderbush -- The bell -- The old house -- The happy family -- The story of a mother -- The false collar -- The shadow -- The little match girl -- The dream of little Tuk -- The naughty boy -- The red shoes.	2006-10-20	156	\N
ebooks/19575	Anne of Avonlea	\N	\N	en	\N	2006-10-20	262	\N
ebooks/19576	Anne of Green Gables	\N	\N	en	\N	2006-10-20	291	\N
ebooks/19577	Art and Heart	\N	\N	en	\N	2006-10-20	26	\N
ebooks/19578	A Ballad of John Silver	\N	\N	en	\N	2006-10-20	12	\N
ebooks/19579	American Indian Fairy Tales	\N	\N	en	\N	2006-10-20	28	\N
ebooks/1958	Hermann and Dorothea	\N	\N	en	\N	1999-11-01	142	\N
ebooks/19580	An International Episode	\N	\N	en	\N	2006-10-20	9	\N
ebooks/19581	Amendments to the United States Constitution	\N	\N	en	\N	2006-10-20	19	\N
ebooks/19582	Amendments to the United States Constitution	\N	\N	en	\N	2006-10-20	18	\N
ebooks/19583	A Vagabond Song	\N	\N	en	\N	2006-10-20	21	\N
ebooks/19584	A New System; or, an Analysis of Antient Mythology. Volume II. (of VI.)	\N	\N	en	\N	2006-10-18	71	\N
ebooks/19585	De Wereld vóór de schepping van den mensch	\N	\N	nl	\N	2006-10-18	109	\N
ebooks/19586	The Simpkins Plot	\N	\N	en	\N	2006-10-19	57	\N
ebooks/19587	The Christmas Kalends of Provence\nAnd Some Other Provençal Festivals	\N	\N	en	\N	2006-10-19	28	\N
ebooks/19588	La poste par pigeons voyageurs: Souvenir du siége de Paris	\N	\N	fr	\N	2006-10-19	17	\N
ebooks/19589	A Svmmarie and Trve Discovrse of Sir Frances Drakes VVest Indian Voyage\r\nWherein were taken, the townes of Saint Iago, Sancto Domingo, Cartagena & Saint Augustine.	Summarie and true discourse of Sir Frances Drakes West Indian voyage	\N	en	\N	2006-10-20	22	\N
ebooks/1959	The Crown of Thorns: A Token for the Sorrowing	\N	\N	en	The three tabernacles -- The shadow of disappointment -- Life a tale -- The Christian view of sorrow -- Christian consolation in loneliness -- Resignation -- The mission of little children -- Our relations to the departed -- The voices of the dead -- Mystery and faith.	1999-11-01	22	\N
ebooks/19590	Tom Slade's Double Dare	\N	\N	en	\N	2006-10-20	36	\N
ebooks/19591	De Decamerone van Boccaccio	\N	\N	nl	\N	2006-10-20	190	\N
ebooks/19592	Frank and Fearless; or, The Fortunes of Jasper Kent	\N	\N	en	\N	2006-10-20	62	\N
ebooks/19593	The Third Violet	\N	\N	en	\N	2006-10-20	52	\N
ebooks/19594	The Eugenic Marriage, Volume 1 (of 4)\r\nA Personal Guide to the New Science of Better Living and Better Babies	\N	\N	en	\N	2006-10-21	69	\N
ebooks/19595	Essays on Various Subjects, Principally Designed for Young Ladies	\N	\N	en	Introduction -- On dissipation -- On conversation -- On envy -- On sentimental connexions -- On true and false meekness -- On education -- On religion -- Miscellaneous thoughts on wit.	2006-10-21	33	\N
ebooks/19596	Charles Fourier: Sein Leben und seine Theorien.	\N	\N	de	\N	2006-10-21	57	\N
ebooks/19597	National Character\nA Thanksgiving Discourse Delivered November 15th, 1855,\nin the Franklin Street Presbyterian Church	\N	\N	en	\N	2006-10-21	8	\N
ebooks/19598	How to Live: Rules for Healthful Living Based on Modern Science	\N	\N	en	\N	2006-10-21	144	\N
ebooks/19599	Troublous Times in Canada\nA History of the Fenian Raids of 1866 and 1870	\N	\N	en	\N	2006-10-22	20	\N
ebooks/1960	Sight Unseen	\N	\N	en	\N	1999-11-01	40	\N
ebooks/19600	Jerome Cardan: A Biographical Study	\N	\N	en	\N	2006-10-22	77	\N
ebooks/19601	Frank and Andy Afloat; Or, The Cave on the Island	\N	\N	en	\N	2006-10-21	6	\N
ebooks/19602	Rembrandt\r\nA Collection of Fifteen Pictures and a Portrait of the Painter with Introduction and Interpretation	\N	\N	en	\N	2006-10-22	89	\N
ebooks/19603	The Arena, Volume 4, No. 20, July, 1891	\N	\N	en	\N	2006-10-22	47	\N
ebooks/19604	Louis Riel, Martyr du Nord-Ouest\nSa vie, son procès, sa mort	\N	\N	fr	\N	2006-10-22	36	\N
ebooks/19605	A Book of Quaker Saints	\N	\N	en	\N	2006-10-22	64	\N
ebooks/19606	Illustrated Catalogue of the Collections Obtained from the Pueblos of Zuñi, New Mexico, and Wolpi, Arizona, in 1881\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1881-82, Government Printing Office, Washington, 1884, pages 511-594	\N	\N	en	\N	2006-10-23	30	\N
ebooks/19607	The Outdoor Girls in a Winter Camp\r\nOr, Glorious Days on Skates and Ice Boats	\N	\N	en	\N	2006-10-23	29	\N
ebooks/19608	The Story of the Other Wise Man	\N	\N	en	\N	2006-10-23	48	\N
ebooks/19609	The Rise of the Democracy	\N	\N	en	\N	2006-10-23	46	\N
ebooks/1961	Books and Bookmen	\N	\N	en	To the Viscountess Wolseley -- Preface -- Elzevirs -- Ballade of the Real and Ideal -- Curiosities of Parish Registers -- The Rowfant Books -- To F. L. -- Some Japanese Bogie-books -- Ghosts in the Library -- Literary Forgeries -- Bibliomania in France -- Old French Title-pages -- A Bookman's Purgatory -- Ballade of the Unattainable -- Lady Book-lovers.	1999-11-01	40	\N
ebooks/19610	Selections from Previous Works\r\nWith Remarks on Romanes' Mental Evolution in Animals, and a Psalm of Montreal	\N	\N	en	Selections from Erewhon -- From the Fair Haven -- Selections from life and habit -- Selections from evolution, old and new -- Extracts from unconscious memory -- Remarks on Mr. Romanes' Mental evolution in animals -- Extracts from Alps and sanctuaries of Piedmont and the Canton Ticino -- A psalm of Montreal.	2006-10-24	19	\N
ebooks/19611	Der goldene Spiegel: Erzählungen in einem Rahmen	\N	\N	de	Franziska und die Freunde -- Was über den Spiegel beschlossen wurde -- Die Pest im Vintschgau -- Der Stationschef -- Geronimo de Aguilar -- Von Helden und ihrem Widerspiel -- Der Tempel von Apamea -- Die Gesangenen auf der Plassenburg -- Paterner -- Nimführ und Willenius -- Herr de Landa und Peter Hannibal Meier -- Begegnung -- Die Geschichte des Grafen Erdmann Promnitz -- Franziskas Erzählung -- Aurora -- Der Affe und der Spiegel.	2006-10-24	39	\N
ebooks/19612	History of Dogma, Volume 1	\N	\N	en	\N	2006-10-24	154	\N
ebooks/19613	History of Dogma, Volume 2	\N	\N	en	\N	2006-10-24	75	\N
ebooks/19614	The Dark Forest	\N	\N	en	\N	2006-10-24	45	\N
ebooks/19615	The Dairyman's Daughter	\N	\N	en	\N	2006-10-24	22	\N
ebooks/19616	Aesop's Fables - Volume 01	\N	\N	en	\N	2006-10-26	697	\N
ebooks/19617	Aesop's Fables - Volume 02	\N	\N	en	\N	2006-10-26	382	\N
ebooks/19618	Aesop's Fables - Volume 03	\N	\N	en	\N	2006-10-26	18	\N
ebooks/19619	Aesop's Fables - Volume 04	\N	\N	en	\N	2006-10-26	50	\N
ebooks/1962	A Defence of Poesie and Poems	\N	\N	en	\N	1999-11-01	331	\N
ebooks/19620	Aesop's Fables - Volume 05	\N	\N	en	\N	2006-10-26	102	\N
ebooks/19621	Aesop's Fables - Volume 06	\N	\N	en	\N	2006-10-26	9	\N
ebooks/19622	Aesop's Fables - Volume 07	\N	\N	en	\N	2006-10-26	30	\N
ebooks/19623	Aesop's Fables - Volume 08	\N	\N	en	\N	2006-10-26	89	\N
ebooks/19624	Aesop's Fables - Volume 09	\N	\N	en	\N	2006-10-26	15	\N
ebooks/19625	Aesop's Fables - Volume 10	\N	\N	en	\N	2006-10-26	74	\N
ebooks/19626	Aesop's Fables - Volume 11	\N	\N	en	\N	2006-10-26	27	\N
ebooks/19627	Aesop's Fables - Volume 12	\N	\N	en	\N	2006-10-26	11	\N
ebooks/19628	The Siouan Indians	\N	\N	en	\N	2006-10-23	35	\N
ebooks/19629	Venäjän historia 1878-1918	Geschichte Russlands von 1878 bis 1918. Finnish	\N	fi	\N	2006-10-24	10	\N
ebooks/1963	The Confession	\N	\N	en	\N	1999-11-01	72	\N
ebooks/19630	Maha-bharata\nThe Epic of Ancient India Condensed into English Verse	\N	\N	en	\N	2006-10-25	150	\N
ebooks/19631	Épigramme	\N	\N	fr	\N	2006-10-28	11	\N
ebooks/19632	Barbara Frietchie	\N	\N	en	\N	2006-10-28	2	\N
ebooks/19633	Beowulf	\N	\N	en	\N	2006-10-28	44	\N
ebooks/19634	Beyond Good and Evil	\N	\N	en	\N	2006-10-28	138	\N
ebooks/19635	Biblia Sacra Vulgata - Psalmi XXII	\N	\N	la	\N	2006-10-28	44	\N
ebooks/19636	Bildergeschichten	\N	\N	de	# 01 - Adelens Spaziergang - 00:02:09\r\nRead by: Stefan Schmelz\r\n\r\n# 02 - Das Bad am Samstagabend - 00:01:45\r\nRead by: Stefan Schmelz\r\n\r\n# 03 - Der Bauer und das Kalb - 00:01:48\r\nRead by: Stefan Schmelz\r\n\r\n# 04 - Der Bauer und der Windmüller - 00:02:03\r\nRead by: Stefan Schmelz\r\n\r\n# 05 - Der Bauer und sein Schwein - 00:01:46\r\nRead by: Stefan Schmelz\r\n\r\n# 06 - Die beiden Enten und der Frosch - 00:01:54\r\nRead by: Stefan Schmelz\r\n\r\n# 07 - Die Brille - 00:02:43\r\nRead by: Stefan Schmelz\r\n\r\n# 08 - Diogenes und die bösen Buben von Korinth - 00:01:49\r\nRead by: Stefan Schmelz\r\n\r\n# 09 - Ehre dem Photographen - 00:02:23\r\nRead by: Stefan Schmelz\r\n\r\n# 10 - Ein Abenteuer in der Neujahrsnacht - 00:00:38\r\nRead by: Stefan Schmelz\r\n\r\n# 11 - Eine unangenehme Ueberraschung - 00:00:58\r\nRead by: Gesine\r\n\r\n# 12 - Die Entfuehrung aus dem Serail - 00:01:46\r\nRead by: Gesine\r\n\r\n# 13 - Eugen, der Honigschlecker - 00:01:37\r\nRead by: Gesine\r\n\r\n# 14 - Fipps, der Affe - 00:24:48\r\nRead by: Gesine\r\n\r\n# 15 - Die Fliege - 00:01:39\r\nRead by: Gesine\r\n\r\n# 16 - Die Folgen der Kraft - 00:01:50\r\nRead by: Stefan Schmelz\r\n\r\n# 17 - Die fromme Helene - 00:31:23\r\nRead by: Stefan Schmelz\r\n\r\n# 18 - Der gewandte, kunstreiche Barbier - 00:00:33\r\nRead by: Stefan Schmelz\r\n\r\n# 19 - Der Hahnenkampf - 00:02:07\r\nRead by: Stefan Schmelz\r\n\r\n# 20 - Hans Huckebein der Ungluecksrabe - 00:04:36\r\nRead by: Stefan Schmelz\r\n\r\n# 21 - Der hastige Rausch - 00:01:05\r\nRead by: Stefan Schmelz\r\n\r\n# 22 - Der heilige Antonius - Die Wallfahrt - 00:01:30\r\nRead by: Stefan Schmelz\r\n\r\n# 23 - Der heilige Antonius - Letzte Versuchung - 00:02:06\r\nRead by: Stefan Schmelz\r\n\r\n# 24 - Der hinterlistige Heinrich - 00:01:27\r\nRead by: Stefan Schmelz\r\n\r\n# 25 - Der hohle Zahn - 00:02:43\r\nRead by: Stefan Schmelz\r\n\r\n# 26 - Die Hungerpille - 00:03:46\r\nRead by: Stefan Schmelz\r\n\r\n# 27 - Die kühne Müllerstochter - 00:01:51\r\nRead by: Stefan Schmelz\r\n\r\n# 28 - Der Lohn des Fleißes - 00:02:00\r\nRead by: Stefan Schmelz\r\n\r\n# 29 - Der Lohn einer guten Tat - 00:02:34\r\nRead by: Stefan Schmelz\r\n\r\n# 30 - Max und Moritz - 00:17:09\r\nRead by: Stefan Schmelz\r\n\r\n# 31 - Mueller und Schornsteinfeger - 00:02:02\r\nRead by: Franziska Nelson\r\n\r\n# 32 - Das Napoleonspiel - 00:01:30\r\nRead by: Franziska Nelson\r\n\r\n# 33 - Naturgeschichtliches Alphabet - 00:02:37\r\nRead by: Franziska Nelson\r\n\r\n# 34 - Der neidische Handwerksbursch - 00:01:32\r\nRead by: Franziska Nelson\r\n\r\n# 35 - Der Partikularist - 00:01:09\r\nRead by: Franziska Nelson\r\n\r\n# 36 - Pater Filucius - 00:11:12\r\nRead by: Stefan Schmelz\r\n\r\n# 37 - Plisch und Plum - 00:14:44\r\nRead by: Stefan Schmelz\r\n\r\n# 38 - Das Pusterohr - 00:01:37\r\nRead by: Stefan Schmelz\r\n\r\n# 39 - Das Rabennest - 00:01:29\r\nRead by: Stefan Schmelz\r\n\r\n# 40 - Die Rache des Elefanten - 00:01:41\r\nRead by: Stefan Schmelz\r\n\r\n# 41 - Die Rutschpartie - 00:01:28\r\nRead by: Stefan Schmelz\r\n\r\n# 42 - Schmied und Teufel - 00:01:18\r\nRead by: Stefan Schmelz\r\n\r\n# 43 - Der Schnuller - 00:02:01\r\nRead by: Stefan Schmelz\r\n\r\n# 44 - Der Schreihals - 00:02:14\r\nRead by: Stefan Schmelz\r\n\r\n# 45 - Die Strafe der Faulheit - 00:01:41\r\nRead by: Stefan Schmelz\r\n\r\n# 46 - Tobias Knopp - 00:52:37\r\nRead by: Stefan Schmelz\r\n\r\n# 47 - Der vergebliche Versuch - 00:00:41\r\nRead by: Stefan Schmelz\r\n\r\n# 48 - Der Virtuos - 00:01:28\r\nRead by: Stefan Schmelz\r\n\r\n# 49 - Das warme Bad - 00:00:33\r\nRead by: Stefan Schmelz\r\n\r\n# 50 - Wie man Napoliums macht - 00:00:49\r\nRead by: Stefan Schmelz\r\n\r\n# 51 - Zwei Diebe - 00:02:18\r\nRead by: Stefan Schmelz	2006-10-28	52	\N
ebooks/19637	Black Beauty - The Autobiography of a Horse	\N	\N	en	\N	2006-10-28	56	\N
ebooks/19638	Auf der Galerie	\N	\N	de	\N	2006-10-28	29	\N
ebooks/19639	Book of Esther	\N	\N	en	\N	2006-10-28	20	\N
ebooks/19640	Adventures of Huckleberry Finn	\N	\N	en	\N	2006-10-28	142	\N
ebooks/19641	Relaçam dedicada A Serenissima Senhora Rainha da Gram Bretanha da Jornada que fes de Lixboa the Por-ts Mouth	\N	\N	pt	\N	2006-10-27	13	\N
ebooks/19642	Lights and Shadows of New York Life\nor, the Sights and Sensations of the Great City	\N	\N	en	\N	2006-10-27	99	\N
ebooks/19643	Actas capitulares desde el 21 hasta el 25 de mayo de 1810 en Buenos Aires	\N	\N	es	\N	2006-10-27	44	\N
ebooks/19644	Mary's Meadow, and Other Tales of Fields and Flowers	\N	\N	en	Mary's Meadow -- Letters from a little garden -- Garden lore -- Sunflowers and a rushlight -- Dandelion clocks -- The Trinity Flower -- Ladders to Heaven.	2006-10-27	87	\N
ebooks/19645	Under the Trees and Elsewhere	\N	\N	en	An April day -- Under the apple boughs -- Along the road: I -- Along the road: II -- The open fields -- Earth and sky -- The mystery of night -- Off shore -- A mountain rivulet -- The earliest insights -- The heart of the woods -- Beside the river -- At the spring -- On the heights -- Under college elms -- A summer morning -- A summer noon -- Eventide -- The turn of the tide -- A memory of summer -- In the Forest of Arden, I-XI -- An undiscovered island, I-VI.	2006-10-27	24	\N
ebooks/19646	Valoa kansalle\nDraamallinen kuvaelma kolmessa näytöksessä	\N	\N	fi	\N	2006-10-27	21	\N
ebooks/19647	A Hero and Some Other Folks	\N	\N	en	Jean Valjean -- Some words on loving Shakespeare -- Caliban -- William the Silent -- The romance of American geography -- Iconoclasm in nineteenth-century literature -- Tennyson the dreamer -- The American historians -- King Arthur -- The story of the pictures -- The gentleman in literature -- The drama of Job.	2006-10-27	9	\N
ebooks/19648	Mingo, and Other Sketches in Black and White	\N	\N	en	Mingo: a sketch of life in middle Georgia -- At Teague Poteet's: a sketch of the Hog Mountain Range -- A piece of land -- Blue Dave.	2006-10-28	46	\N
ebooks/19649	The Captain of the Kansas	\N	\N	en	\N	2006-10-28	14	\N
ebooks/1965	Captain Blood	\N	\N	en	\N	1999-11-01	676	\N
ebooks/19650	Aksel ja Valpuri: Murhenäytelmä viidessä näytöksessä	\N	\N	fi	\N	2006-10-28	9	\N
ebooks/19651	Key Out of Time	\N	\N	en	\N	2006-10-28	175	\N
ebooks/19652	A Ball Player's Career\r\nBeing the Personal Experiences and Reminiscensces of Adrian C. Anson	\N	\N	en	\N	2006-10-28	128	\N
ebooks/19653	Im Schatten der Titanen\nErinnerungen an Baronin Jenny von Gustedt	\N	\N	de	\N	2006-10-28	42	\N
ebooks/19654	Alexander Pope	\N	\N	en	\N	2006-10-29	26	\N
ebooks/19655	Kitchener's Mob: Adventures of an American in the British Army	\N	\N	en	\N	2006-10-29	30	\N
ebooks/19656	One Woman's Life	\N	\N	en	\N	2006-10-29	35	\N
ebooks/19657	Notre-Dame de Paris	\N	\N	fr	\N	2006-10-29	342	\N
ebooks/19658	The Judgment of Eve	\N	\N	en	\N	2006-10-29	28	\N
ebooks/19659	The Elements of General Method, Based on the Principles of Herbart	\N	\N	en	\N	2006-10-29	13	\N
ebooks/1966	The Path of the King	\N	\N	en	Prologue -- Hightower under Sunfell -- The Englishman -- The wife of Flanders -- Eyes of youth -- The maid -- The wood of life -- Eaucourt by the waters -- The hidden city -- The regicide -- The marplot -- The lit chamber -- In the dark land -- The last stage -- The end of the road -- Epilogue.	1999-11-01	84	\N
ebooks/19660	Man of Many Minds	\N	\N	en	\N	2006-10-29	53	\N
ebooks/19661	Tell Me Another Story: The Book of Story Programs	\N	\N	en	\N	2006-10-29	97	\N
ebooks/19662	Moeurs des anciens Germains	Germania	\N	fr	\N	2006-10-31	27	\N
ebooks/19663	Reprezentação à Academia Real das Ciências sobre a refórma da ortografia	\N	\N	pt	\N	2006-10-30	8	\N
ebooks/19664	Els Deu Mil\nAnd Vida D'artaxerxes, Per Plutarc	Anabasis. Catalan	\N	ca	\N	2006-10-30	27	\N
ebooks/19665	My Lady of the Chinese Courtyard	\N	\N	en	\N	2006-10-30	16	\N
ebooks/19666	Rudimental Divine Science	\N	\N	en	\N	2006-10-30	11	\N
ebooks/19667	An Essay on the Influence of Tobacco upon Life and Health	\N	\N	en	\N	2006-10-30	12	\N
ebooks/19802	Cobwebs and Cables	\N	\N	en	\N	2006-11-13	11	\N
ebooks/19806	Everyman's Land	\N	\N	en	\N	2006-11-14	121	\N
ebooks/19668	Skiddoo!	\N	\N	en	John Henry on upper berths -- John Henry on cooks -- John Henry on patriotism -- John Henry on mosquitoes -- John Henry on street car etiquette -- John Henry on social affairs -- John Henry on chafing dishes.	2006-10-30	10	\N
ebooks/19669	Twenty Years of Balkan Tangle	\N	\N	en	\N	2006-10-30	38	\N
ebooks/1967	The Brotherhood of Consolation	\N	\N	en	\N	2004-06-01	29	\N
ebooks/19670	"Pikku poikani": Yksinäytöksinen näytelmä	\N	\N	fi	\N	2006-10-30	9	\N
ebooks/19671	The Annals of the Poor	\N	\N	en	The dairyman's daughter -- The negro servant -- The young cottager -- The cottage conversation -- A visit to the infirmary.	2006-10-30	17	\N
ebooks/19672	The Holladay Case: A Tale	\N	\N	en	\N	2006-10-30	65	\N
ebooks/19673	Parasiten der Honigbiene\nund die durch dieselben bedingten Krankheiten dieses Insects.	\N	\N	de	\N	2006-10-30	40	\N
ebooks/19674	Tristan ja Isolde	\N	\N	fi	\N	2006-10-31	15	\N
ebooks/19675	Herrn Mahlhubers Reiseabenteuer	\N	\N	de	\N	2006-10-31	12	\N
ebooks/19676	Shakespeare and Music\nWith Illustrations from the Music of the 16th and 17th centuries	\N	\N	en	\N	2006-10-31	95	\N
ebooks/19677	Caedmon's Hymn	\N	\N	en	\N	2006-11-07	25	\N
ebooks/19678	The Call of the Wild	\N	\N	en	\N	2006-11-07	211	\N
ebooks/19679	Cathay	\N	\N	en	\N	2006-11-07	45	\N
ebooks/1968	The Human Comedy: Introductions and Appendix	\N	\N	en	\N	1999-11-01	325	\N
ebooks/19680	Childhood	\N	\N	en	\N	2006-11-07	64	\N
ebooks/19681	Детство	Childhood	\N	ru	\N	2006-11-07	86	\N
ebooks/19682	Chapters from My Autobiography	\N	\N	en	\N	2006-11-14	20	\N
ebooks/19683	China and the Chinese	\N	\N	en	The Chinese language -- A Chinese library -- Democratic China -- China and ancient Greece -- Taoism -- Some Chinese manners and customs.	2006-11-07	24	\N
ebooks/19684	Columbus	\N	\N	en	\N	2006-11-07	6	\N
ebooks/19685	Country of the Pointed Firs	\N	\N	en	\N	2006-11-07	29	\N
ebooks/19686	Crome Yellow	\N	\N	en	\N	2006-11-07	78	\N
ebooks/19687	The Square of Sevens: An Authoritative Method of Cartomancy with a Prefatory Note	\N	\N	en	\N	2006-10-31	35	\N
ebooks/19688	Documento che invita i mercanti ebrei a stabilirsi in Livorno e Pisa (Costituzione Livornina)\nShoenberg Collection - Manuscript Number: ljs379	\N	\N	it	\N	2006-10-31	15	\N
ebooks/19689	Les voix intimes: Premières Poésies	\N	\N	fr	\N	2006-10-31	12	\N
ebooks/1969	Catherine: A Story	\N	\N	en	\N	1999-11-01	93	\N
ebooks/19690	Apologia pro Vita Sua	\N	\N	en	\N	2006-10-31	356	\N
ebooks/19691	Dead Man's Plack and an Old Thorn	\N	\N	en	\N	2006-11-01	22	\N
ebooks/19692	Peeps at Many Lands: Belgium	\N	\N	en	\N	2006-11-01	108	\N
ebooks/19693	Fighting For Peace	\N	\N	en	Fair-weather and storm signs -- Apologue -- The werwolf at large -- Germania mendax -- A dialogue on peace between a householder and a burglar -- Stand fast, ye free! -- Pax humana.	2006-11-01	23	\N
ebooks/19694	A Smaller History of Rome	\N	\N	en	\N	2006-11-01	199	\N
ebooks/19695	Forty-one Thieves: A Tale of California	41 Thieves: A Tale of California	\N	en	\N	2006-11-02	37	\N
ebooks/19696	The Joyful Heart	\N	\N	en	A defense of joy -- The brimming cup -- Enthusiasm -- A chapter of enthusiasms -- The auto-comrade -- Vim and vision -- Printed joy -- The joyful heart for poets -- The joyous mission of mechanical music -- Masters by proxy.	2006-11-02	40	\N
ebooks/19697	By What Authority?	\N	\N	en	\N	2006-11-02	59	\N
ebooks/19698	Een feudale familie in Egypte\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-02	18	\N
ebooks/19699	Encyclopaedia Britannica, 11th Edition, "Bréquigny, Louis Georges Oudard Feudrix de" to "Bulgaria"\r\nVolume 4, Part 3	\N	\N	en	\N	2006-11-02	200	\N
ebooks/1970	A Poor Wise Man	\N	\N	en	\N	1999-11-01	63	\N
ebooks/19700	Tendresses impériales	\N	\N	fr	\N	2006-11-02	91	\N
ebooks/19701	Health Work in the Public Schools	\N	\N	en	\N	2006-11-02	23	\N
ebooks/19702	The Rector of St. Mark's	\N	\N	en	\N	2006-11-02	47	\N
ebooks/19703	Madame Delphine	\N	\N	en	\N	2006-11-02	46	\N
ebooks/19704	A Pocket Dictionary: Welsh-English	\N	\N	en	\N	2006-11-02	498	\N
ebooks/19705	Border and Bastille	\N	\N	en	\N	2006-11-03	62	\N
ebooks/19706	Brood of the Witch-Queen	\N	\N	en	\N	2006-11-03	166	\N
ebooks/19707	One Wonderful Night: A Romance of New York	\N	\N	en	\N	2006-11-03	46	\N
ebooks/19708	Cape Cod Folks	\N	\N	en	\N	2006-11-04	40	\N
ebooks/19709	Danger in Deep Space	\N	\N	en	\N	2006-11-04	80	\N
ebooks/1971	Erewhon Revisited Twenty Years Later, Both by the Original Discoverer of the Country and by His Son	\N	\N	en	\N	1999-11-01	36	\N
ebooks/19710	The Red Horizon	\N	\N	en	\N	2006-11-04	27	\N
ebooks/19711	The Buried Temple	\N	\N	en	The mystery of justice -- The evolution of mystery -- The kingdom of matter -- The past -- Luck.	2006-11-04	39	\N
ebooks/19712	Per auto door den Kaukasus naar Perzië\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-04	24	\N
ebooks/19713	The Laughing Prince: Jugoslav Folk and Fairy Tales	\N	\N	en	\N	2006-11-04	100	\N
ebooks/19714	With Frederick the Great: A Story of the Seven Years' War	\N	\N	en	\N	2006-11-04	95	\N
ebooks/19715	Bell's Cathedrals: The Cathedral Church of Norwich\nA Description of Its Fabric and A Brief History of the Episcopal See	\N	\N	en	\N	2006-11-05	43	\N
ebooks/19716	Hundert neue Rätsel	\N	\N	de	\N	2006-11-05	38	\N
ebooks/19717	The Bostonians, Vol. I (of II)	\N	\N	en	\N	2006-11-05	216	\N
ebooks/19718	The Bostonians, Vol. II (of II)	\N	\N	en	\N	2006-11-05	98	\N
ebooks/19719	The Art Of Writing & Speaking The English Language\nWord-Study and Composition & Rhetoric	\N	\N	en	\N	2006-11-05	372	\N
ebooks/1972	History of the Britons (Historia Brittonum)	\N	\N	en	\N	2006-02-26	292	\N
ebooks/19720	De zomer in Kaschmir\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-05	15	\N
ebooks/1980	Stories by English Authors: Africa (Selected by Scribners)	\N	\N	en	The mystery of Sasassa Valley -- Long odds -- King Bemba's Point, a West African story -- Ghamba -- Mary Musgrave -- Gregorio.	2006-03-26	416	\N
ebooks/19800	London and the Kingdom - Volume 1\r\nA History Derived Mainly from the Archives at Guildhall in the Custody of the Corporation of the City of London.	\N	\N	en	\N	2006-11-13	65	\N
ebooks/19803	Popolmalamiko: Dramo en kvin aktoj	\N	\N	eo	\N	2006-11-14	9	\N
ebooks/19804	Three Centuries of a City Library\nan Historical and Descriptive Account of the Norwich Public Library Established in 1608 and the present Public Library opened in 1857	\N	\N	en	\N	2006-11-14	9	\N
ebooks/19807	Sketch of Grammar of the Chippeway Languages\nTo Which is Added a Vocabulary of some of the Most Common Words	\N	\N	en	\N	2006-11-14	78	\N
ebooks/19808	Della storia d'Italia dalle origini fino ai nostri giorni, sommario. v. 1	\N	\N	it	\N	2006-11-14	36	\N
ebooks/19721	The Literary World Seventh Reader	\N	\N	en	Rip Van Winkle, by Irving -- The Great Stone Face, by Hawthorne -- The Courtship of Miles Standish, by Longfellow -- The Friendship of Nantaquas, by Johnston -- Harry Esmond's Boyhood, by Thackeray -- The Family Holds Its Head Up, by Goldsmith -- The Little Boy in the Balcony, by Grady -- Ariel's Triumph, by Tarkington -- The Cloud, by Shelley -- New England Weather, by Twain -- The First Snowfall, by Lowell -- Old Ephraim, by Roosevelt -- Midwinter, by Trowbridge -- A Georgia Fox Hunt, by Harris -- Rain and Wind, by Cawein -- The Southern Sky, by Maury -- Daffodils, by Wordsworth -- Dawn, by Everett -- Spring, by Timrod -- Among the Cliffs, by Craddock -- A Deal in Bears, by Hyne -- Lochinvar, by  Scott -- In Labrador, by Wells -- The Bugle Song, by Tennyson -- The Siege of the Castle, by Scott -- Sea Fever, by Masefield -- A Greyport Legend, by Harte -- A Hunt Beneath The Ocean, by Verne -- Under Seas, by Tolstoi -- A Voyage to the Moon, by Poe -- The Great Stone of Sardis, by Stockton -- A Stop At Suzanne's, by Clover -- The Making of a Man, by Locke -- In Flanders Fields, by McCrae -- In Flanders Fields (An Answer), by Galbraith -- A Ballad Of Heroes, by Dobson.	2006-11-05	884	\N
ebooks/19722	A Child's Garden of Verses	\N	\N	en	\N	2006-11-06	244	\N
ebooks/19723	The Cliff Ruins of Canyon de Chelly, Arizona\nSixteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1894-95, Government Printing Office, Washington, 1897, pages 73-198	\N	\N	en	\N	2006-11-06	33	\N
ebooks/19724	Home Pastimes; or Tableaux Vivants	\N	\N	en	\N	2006-11-06	55	\N
ebooks/19725	The History of Rome, Books 01 to 08	\N	\N	en	\N	2006-11-06	1095	\N
ebooks/19726	The Door Through Space	\N	\N	en	\N	2006-11-06	168	\N
ebooks/19727	Merimiehen matkamuistelmia 1\r\nJa haaksirikko	\N	\N	fi	\N	2006-11-06	13	\N
ebooks/19728	Northern Nut Growers Association Report of the Proceedings at the Twelfth Annual Meeting\r\nLancaster, Pennsylvania, October 6 and 7, 1921	\N	\N	en	\N	2006-11-06	46	\N
ebooks/19729	Oom Gert Vertel en Ander Gedigte	\N	\N	af	\N	2006-11-06	43	\N
ebooks/1973	Tales of Troy: Ulysses, the Sacker of Cities	\N	\N	en	The boyhood and parents of Ulysses -- How people lived in the time of Ulysses -- The wooing of Helen of the fair hands -- The stealing of Helen -- Trojan victories -- Battle at the ships -- The slaying and avenging of Patroclus -- The cruelty of Achilles, and the ransoming of Hector -- How Ulysses stole the luck of Troy -- The battles with the Amazons and Memnon; the death of Achilles -- Ulysses sails to seek the son of Achilles; the valour of Eurypylus -- The slaying of Paris -- How Ulysses invented the device of the horse of tree -- The end of Troy and the saving of Helen.	1999-11-01	46	\N
ebooks/19730	Warwick Woodlands: Things as they Were There Twenty Years Ago	\N	\N	en	\N	2006-11-06	21	\N
ebooks/19731	Under the Ocean to the South Pole; Or, the Strange Cruise of the Submarine Wonder	\N	\N	en	\N	2006-11-07	60	\N
ebooks/19732	The Eternal City	\N	\N	en	\N	2006-11-07	88	\N
ebooks/19733	Das kleine Dummerle und andere Erzählungen zum Vorlesen im Familienkreise	\N	\N	de	1. Das kleine Dummerle\r\n2. Hoch droben\r\n3. Im Thüringer Wald\r\n4. Der Akazienbaum\r\n5. Wie Johannes Ruhn Kaufmann wurde\r\n6. Ein geplagter Mann\r\n7. Helf, wer helfen kann\r\n8. Ein Wunderkind\r\n9. Mutter und Tochter\r\n10. Die Feuerschau\r\n11. In der Adlerapotheke\r\n12. Bei der Patin\r\n13. Regine Lenz	2006-11-07	31	\N
ebooks/19734	The Fairy Book\nThe Best Popular Stories Selected and Rendered Anew	\N	\N	en	The sleeping beauty in the wood -- Hop-O'-My-Thumb -- Cinderella; or, the little glass slipper -- Adventures of John Dietrich -- Beauty and the Beast -- Little One Eye, Little Two Eyes, and Little Three Eyes -- Jack the giant-killer -- Tom Thumb -- Rumpelstilzchen -- Fortunatus -- The Bremen Town Musicians -- Riquet with the tuft -- House Island -- Snow-White and Rose-Red -- Jack and the bean-stalk -- Graciosa and Percinet -- The iron stove -- The invisible prince -- The woodcutter's daughter -- Brother and sister -- Little Red-Riding-Hood -- Puss in Boots -- The wolf and the seven young goslings -- The fair one with golden looks -- The butterfly -- The frog-prince -- The white cat -- Prince Cherry -- Little Snowdrop -- The blue bird -- The yellow dwarf -- The six swans -- The prince with the nose -- The hind of the forest -- The juniper tree -- Clever Alice.	2006-11-07	252	\N
ebooks/19735	Phantom Wires: A Novel	\N	\N	en	\N	2006-11-07	22	\N
ebooks/19736	Six Little Bunkers at Aunt Jo's	\N	\N	en	\N	2006-11-07	45	\N
ebooks/19737	The Principles of Gothic Ecclesiastical Architecture, Elucidated by Question and Answer, 4th ed.	\N	\N	en	\N	2006-11-08	153	\N
ebooks/19738	Aventures extraordinaires d'un savant russe; I. La lune	\N	\N	fr	\N	2006-11-08	44	\N
ebooks/19739	Modern American Prose Selections	\N	\N	en	\N	2006-11-08	25	\N
ebooks/1974	The Poetics of Aristotle	Poetics. English	\N	en	\N	1999-11-01	2449	\N
ebooks/19740	Make Your Own Hats	\N	\N	en	\N	2006-11-08	107	\N
ebooks/19741	Altenahr en zijn omgeving\nDe Aarde en haar Volken, 1907—Also includes a short article\n"Bekoring van het Matterhornland" by J. C. Heer	\N	\N	nl	\N	2006-11-08	5	\N
ebooks/19742	The Heather-Moon	\N	\N	en	\N	2006-11-09	44	\N
ebooks/19743	The Outdoor Chums at Cabin Point; Or, The Golden Cup Mystery	\N	\N	en	\N	2006-11-09	21	\N
ebooks/19744	A mester	\N	\N	hu	\N	2006-11-09	15	\N
ebooks/19745	Something of Men I Have Known\nWith Some Papers of a General Nature, Political, Historical, and Retrospective	\N	\N	en	\N	2006-11-09	9	\N
ebooks/19746	The Colonel's Dream	\N	\N	en	\N	2006-11-09	80	\N
ebooks/19747	Where the Sun Swings North	\N	\N	en	\N	2006-11-10	9	\N
ebooks/19748	Story-Lives of Great Musicians	\N	\N	en	Bach -- Handel -- Haydn -- Mozart -- Beethoven -- Schubert -- Mendelssohn.	2006-11-10	77	\N
ebooks/19749	Thury Zoltán összes művei (1. kötet)\r\nKetty és egyéb elbeszélések	\N	\N	hu	Ketty -- A sztrájk -- A sütemény -- Kőművesek -- Becsület -- Az egér -- A legszegényebb vértanú -- A vacsora -- A miniszter vendégei -- A hatodik -- Az ezred -- A gyermek -- Kálvária -- Az igazság -- Anna -- A vasut -- Urak és parasztok -- Este -- Éjjel -- Orvosságok -- Szerencsétlenség -- A botrány -- A két Glubovitz -- A komponista -- A szerző -- Rubin urnál -- Az öregrendü ur -- A tisztességes emberek -- Az utolsó órában -- Két boltos -- Tercsa néni gyermeket nevel -- Logika -- Át kell dolgozni a könyvet -- Sötétség -- A király és a pipacs -- A farkas -- A két fiu -- Raffay tisztelendő ur -- A specziálista -- A Flórián filozófiája -- A lovak.	2006-11-10	23	\N
ebooks/1975	The Legacy of Cain	\N	\N	en	\N	1999-11-01	111	\N
ebooks/19750	The Waif Woman	\N	\N	en	\N	2006-11-10	33	\N
ebooks/19751	The Mayor of Troy	\N	\N	en	\N	2006-11-10	71	\N
ebooks/19752	Quisanté	\N	\N	en	\N	2006-11-11	14	\N
ebooks/19753	The Youth of Goethe	\N	\N	en	\N	2006-11-11	21	\N
ebooks/19754	Debit and Credit\nTranslated from the German of Gustav Freytag	Soll und Haben. English	\N	en	\N	2006-11-11	35	\N
ebooks/19801	The Drummer's Coat	\N	\N	en	\N	2006-11-13	9	\N
ebooks/19805	The Tale of Mr. Tod	\N	\N	en	\N	2006-11-14	225	\N
ebooks/19755	Gesammelte Abhandlungen III\nVorträge, Reden und Schriften sozialpolitischen und verwandten Inhalts	\N	\N	de	Welche sozialen Forderungen soll die Freisinnige Volkspartei in ihr Programm aufnehmen? (1894) -- Gedächtnisrede zur Feier des 50jährigen Bestehens der Optischen Werkstätte (1896) -- Über Gewinnbeteiligung der Arbeiter in der Großindustrie (1897) -- Über die Grundlagen der Lohnregelung in der Optischen Werkstätte (1897) -- Zur Frage der Sonderbesteuerung des Konsumvereins (1898) -- Die rechtswidrige Beschränkung der Versammlungsfreiheit im Großherzogtum Sachsen (1900) -- Die volkswirtschaftliche Bedeutung der Verkürzung des industriellen Arbeitstages (1901) -- Über die Aufgaben des Arbeiterausschusses (1902) -- Statut der Carl Zeiss-Stiftung zu Jena (Text der Neuredaktion von 1906 mit den Varianten der Ausgabe von 1896) nebst Ergänzungsstatut (1900) -- Motive und Erläuterungen zum Entwurf eines Statuts der Carl Zeiss-Stiftung (1895) -- Motive und Erläuterungen. Nachtrag zum zweiten Entwurf, Titel V (1896) -- Die Verfassung der Carl Zeiss-Stiftung. Erläuterungen zu Titel I und II des Stiftungsstatuts (1900)	2006-11-11	60	\N
ebooks/19756	La réforme postale en France	\N	\N	fr	\N	2006-11-11	5	\N
ebooks/19757	'Return Loads' to Increase Transport Resources by Avoiding Waste of Empty Vehicle Running.	\N	\N	en	\N	2006-11-11	13	\N
ebooks/19758	Address by Honorable William C. Redfield, Secretary of Commerce at Conference of Regional Chairmen of the Highways Transport Committee Council of National Defense	\N	\N	en	\N	2006-11-11	5	\N
ebooks/19759	Address by Honorable Franklin K. Lane, Secretary of the Interior at Conference of Regional Chairmen of the Highways Transport Committee Council of National Defense	\N	\N	en	\N	2006-11-11	5	\N
ebooks/1976	Peter Ruff and the Double Four	\N	\N	en	\N	1999-11-01	38	\N
ebooks/19760	Auf Gottes Wegen	\N	\N	de	\N	2006-11-11	43	\N
ebooks/19761	A Girl in Ten Thousand	\N	\N	en	\N	2006-11-11	48	\N
ebooks/19762	How to Eat: A Cure for "Nerves"	\N	\N	en	\N	2006-11-11	21	\N
ebooks/19763	Overland Red: A Romance of the Moonstone Cañon Trail	\N	\N	en	\N	2006-11-11	49	\N
ebooks/19764	The Moccasin Ranch: A Story of Dakota	\N	\N	en	\N	2006-11-11	50	\N
ebooks/19765	Vikings of the Pacific\nThe Adventures of the Explorers who Came from the West, Eastward	\N	\N	en	\N	2006-11-11	37	\N
ebooks/19766	Young Lucretia and Other Stories	\N	\N	en	Young Lucretia -- How Fidelia Went to the Store -- Ann Mary; Her Two Thanksgivings -- Ann Lizy's Patchwork -- The Little Persian Princess -- Where the Christmas-Tree Grew -- Where Sarah Jane's Doll Went -- Seventoes' Ghost -- Little Mirandy, and How She Earned Her Shoes -- A Parsnip Stew -- The Dickey Boy -- A Sweet-Grass Basket -- Mehitable Lamb	2006-11-11	49	\N
ebooks/19767	George Borrow and His Circle\r\nWherein May Be Found Many Hitherto Unpublished Letters of Borrow and His Friends	\N	\N	en	\N	2006-11-12	70	\N
ebooks/19768	Professor Royce's Libel\r\nA Public Appeal for Redress to the Corporation and Overseers of Harvard University	\N	\N	en	\N	2006-11-12	40	\N
ebooks/19769	The Brochure Series of Architectural Illustration, Vol. 01, No. 08, August 1895\r\nFragments of Greek Detail	\N	\N	en	\N	2006-11-12	15	\N
ebooks/1977	Phaedra	Phèdre. English	\N	en	\N	1999-11-01	479	\N
ebooks/19770	Spherical Trigonometry: For the Use of Colleges and Schools	\N	\N	en	\N	2006-11-12	488	\N
ebooks/19771	Henrietta Temple: A Love Story	\N	\N	en	\N	2006-11-12	47	\N
ebooks/19772	Denslow's Three Bears	\N	\N	en	\N	2006-11-12	62	\N
ebooks/19773	Suuren hiljaisuuden miehiä\r\nKokoelma Blaise Pascalin, Ralph Waldo Emersonin, Leo Tolstoin, Maurice Maeterlinckin, Johannes Müllerin ja Hans Larssonin suomennettuja mietekirjoitelmia johdantoineen ja selityksineen	\N	\N	fi	\N	2006-11-12	26	\N
ebooks/19774	Geschiedenis der Europeesche Volken	\N	\N	nl	\N	2006-11-12	93	\N
ebooks/19775	Vaughan's Vegetable Cook Book (4th edition)\r\nHow to Cook and Use Rarer Vegetables and Herbs	\N	\N	en	\N	2006-11-12	52	\N
ebooks/19776	The Ordeal: A Mountain Romance of Tennessee	\N	\N	en	\N	2006-11-13	34	\N
ebooks/19777	Aids to the Study of the Maya Codices\r\nSixth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1884-85, Government Printing Office, Washington, 1888, pages 253-372	\N	\N	en	\N	2006-11-13	18	\N
ebooks/19778	Alice's Abenteuer im Wunderland	Alice's adventures in Wonderland. German	\N	de	\N	2006-11-13	471	\N
ebooks/19779	The Atlantic Monthly, Volume 20, No. 118, August, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2006-11-13	13	\N
ebooks/1978	Buttercup Gold, and Other Stories	\N	\N	en	The little New Year -- Mother Nature's house cleaning -- How the raindrops and sunbeams helped -- Rock-a-by baby -- A child of spring -- Mr. Frog's story -- The robin -- Easter carol -- The lily sisters -- Nature's violet children -- Baby caterpillar -- Five little Indian brothers -- Buttercup gold -- The raindrops -- A fall song -- The babies' blankets -- The first Christmas -- The Christmas star -- Love's garden.	1999-11-01	61	\N
ebooks/19780	Report of the National Library Service for the Year Ended 31 March 1958	\N	\N	en	\N	2006-11-13	5	\N
ebooks/19781	Sketches	\N	\N	en	The Carrier Pigeon -- The Consul's Daughter -- Walstein; Or A Cure For Melancholy -- The Court Of Egypt -- The Valley Of Thebes -- Egyptian Thebes -- Shoubra Eden And Lebanon -- A Syrian Sketch -- The Bosphorus -- An Interview With A Great Turk -- Munich -- The Spirit Of Whiggism.	2006-11-13	28	\N
ebooks/19782	Daddy-Long-Legs	\N	\N	en	\N	2006-11-15	62	\N
ebooks/19783	Danse Russe	\N	\N	en	\N	2006-11-15	8	\N
ebooks/19784	Death Be Not Proud	\N	\N	en	\N	2006-11-15	56	\N
ebooks/19785	Declaration of Independence of the United States of America	\N	\N	en	\N	2006-11-15	28	\N
ebooks/19786	De Koran\r\nVoorafgegaan door het leven van Mahomed, eene inleiding\r\nomtrent de Godsdienstgebruiken der Mahomedanen, enz.	\N	\N	nl	\N	2006-09-25	80	\N
ebooks/19787	Declaration of Rights and Grievances	\N	\N	en	\N	2006-11-15	8	\N
ebooks/19788	Denslow's Three Bears	\N	\N	en	\N	2006-11-15	3	\N
ebooks/19789	Der kleine Häwelmann	\N	\N	de	\N	2006-11-15	15	\N
ebooks/1979	The Perdue Chicken Cookbook	\N	\N	en	\N	1999-11-01	72	\N
ebooks/19790	Der Schimmelreiter	\N	\N	de	\N	2006-11-15	74	\N
ebooks/19791	Der Struwwelpeter	\N	\N	de	\N	2006-11-15	18	\N
ebooks/19792	Der Struwwelpeter	\N	\N	de	\N	2006-11-15	11	\N
ebooks/19793	Der tolle Mensch	\N	\N	de	\N	2006-11-15	21	\N
ebooks/19794	Die Leiden des jungen Werther	\N	\N	de	\N	2006-11-15	112	\N
ebooks/19795	Die schwarze Galeere	\N	\N	de	\N	2006-11-15	13	\N
ebooks/19796	Discourse on the Method of Rightly Conducting One's Reason and of Seeking Truth in the Sciences	\N	\N	en	\N	2006-11-15	95	\N
ebooks/19797	Dracula	\N	\N	en	\N	2006-11-15	229	\N
ebooks/19798	The Farringdons	\N	\N	en	\N	2006-11-13	26	\N
ebooks/19799	The Rural Motor Express\r\nTo Conserve Foodstuffs and Labor and to Supply Rural Transportation.	\N	\N	en	\N	2006-11-13	8	\N
ebooks/19809	The Story of a Dewdrop	\N	\N	en	\N	2006-11-14	15	\N
ebooks/1981	Le droit de lire	The Right to Read. French	\N	fr	\N	1999-11-01	32	\N
ebooks/19810	My Ántonia	\N	\N	en	\N	2006-11-14	600	\N
ebooks/19811	A Book of English Prose\nPart II, Arranged for Secondary and High Schools	\N	\N	en	\N	2006-11-14	18	\N
ebooks/19812	The South and the National Government	\N	\N	en	\N	2006-11-14	9	\N
ebooks/19813	Ade's Fables	\N	\N	en	\N	2006-11-14	43	\N
ebooks/19814	Three years in France with the Guns: Being Episodes in the life of a Field Battery	\N	\N	en	\N	2006-11-14	36	\N
ebooks/19815	Roy Blakeley, Pathfinder	\N	\N	en	\N	2006-11-14	39	\N
ebooks/19816	Six Little Bunkers at Cowboy Jack's	\N	\N	en	\N	2006-11-14	56	\N
ebooks/19817	The Heroic Enthusiasts (Gli Eroici Furori) Part the First\r\nAn Ethical Poem	De gli eroici furori. English	\N	en	\N	2006-11-15	84	\N
ebooks/19818	Dixie Hart	\N	\N	en	\N	2006-11-15	39	\N
ebooks/19819	Milton's Comus	\N	\N	en	\N	2006-11-15	100	\N
ebooks/1982	羅生門	Rashomon	\N	ja	\N	1999-11-01	419	\N
ebooks/19820	La Péninsule Des Balkans — Tome I\r\nVienne, Croatie, Bosnie, Serbie, Bulgarie, Roumélie, Turquie, Roumanie	\N	\N	fr	\N	2006-11-15	25	\N
ebooks/19821	The Nursery, No. 103, July, 1875. Vol. XVIII.\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2006-11-15	14	\N
ebooks/19822	With the British Army in The Holy Land	\N	\N	en	\N	2006-11-16	33	\N
ebooks/19823	Gebete für Israeliten	\N	\N	de	\N	2006-11-16	24	\N
ebooks/19824	Horses Nine\nStories of Harness and Saddle	\N	\N	en	Skipper, being the biography of a blue-ribboner -- Calico, who travelled with a round top -- Old Silver, a story of the Gray Horse Truck -- Blue Blazes, and the marring of him -- Chieftain, a story of the heavy draught service -- Barnacles, who mutinied for good cause -- Black Eagle, who once ruled the ranges.	2006-11-16	58	\N
ebooks/19825	Herself: Talks with Women Concerning Themselves	\N	\N	en	\N	2006-11-16	99	\N
ebooks/19826	The White Christmas and other Merry Christmas Plays	\N	\N	en	The White Christmas\r\nAnita's Secret or Christmas in the Steerage\r\nChristmas With the Mulligan's\r\nThe Wishing Man\r\nA Christmas Carol or the Miser's Yuletide Dream\r\nHer Christmas Hat.	2006-11-16	118	\N
ebooks/19827	The Atlantic Monthly, Volume 13, No. 80, June, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2006-11-16	34	\N
ebooks/19828	Reminiscences of Sixty Years in Public Affairs, Vol. 1	\N	\N	en	\N	2006-11-16	10	\N
ebooks/19829	Knocking the Neighbors	\N	\N	en	\N	2006-11-16	16	\N
ebooks/1983	Monsieur Beaucaire	\N	\N	en	\N	2006-02-26	28	\N
ebooks/19830	Moody's Anecdotes And Illustrations\r\nRelated in his Revival Work by the Great Evangelist	\N	\N	en	\N	2006-11-16	302	\N
ebooks/19831	The Rise and Fall of the Confederate Government, Volume 1	\N	\N	en	\N	2006-11-16	631	\N
ebooks/19832	In en om Java's Paradijs\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-16	12	\N
ebooks/19833	The Heroic Enthusiasts (Gli Eroici Furori) Part the Second\r\nAn Ethical Poem	De gli eroici furori. English	\N	en	\N	2006-11-16	33	\N
ebooks/19834	Ethel Morton's Holidays	\N	\N	en	\N	2006-11-17	37	\N
ebooks/19835	Een Reisje door de Republiek Costa-Rica\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-17	3	\N
ebooks/19836	Early Spring	\N	\N	en	\N	2006-11-18	11	\N
ebooks/19837	Ecclesiastes	\N	\N	en	\N	2006-11-18	9	\N
ebooks/19838	Embankment at Night	\N	\N	en	\N	2006-11-18	8	\N
ebooks/19839	Emma	\N	\N	en	\N	2006-11-18	296	\N
ebooks/19840	Euthyphro	\N	\N	en	\N	2006-11-18	21	\N
ebooks/19841	Eve's Diary	\N	\N	en	\N	2006-11-18	17	\N
ebooks/19842	Évangile selon Jean	\N	\N	fr	\N	2006-11-18	21	\N
ebooks/19843	Book of Judith	\N	\N	en	\N	2006-11-18	11	\N
ebooks/19844	Book of Jude	\N	\N	en	\N	2006-11-18	2	\N
ebooks/19845	Book of James	\N	\N	en	\N	2006-11-18	9	\N
ebooks/19846	Encyclopaedia Britannica, 11th Edition, "Bulgaria" to "Calgary"\r\nVolume 4, Part 4	\N	\N	en	\N	2006-11-17	298	\N
ebooks/19847	Don Francisco de Quevedo: Drama en Cuatro Actos	\N	\N	es	\N	2006-11-17	46	\N
ebooks/19848	Woman and Womanhood: A Search for Principles	\N	\N	en	\N	2006-11-17	87	\N
ebooks/19849	Flag and Fleet: How the British Navy Won the Freedom of the Seas	\N	\N	en	\N	2006-11-17	70	\N
ebooks/1985	Men's Wives	\N	\N	en	The Ravenswing -- Mr. and Mrs. Frank Berry -- Dennis Haggarty's wife.	1999-12-01	67	\N
ebooks/19850	The Human Side of Animals	\N	\N	en	\N	2006-11-17	249	\N
ebooks/19851	More Tish	\N	\N	en	\N	2006-11-17	71	\N
ebooks/19852	The Gipsies' Advocate\r\nOr, Observations on the Origin, Character, Manners, and Habits of the English Gipsies	\N	\N	en	\N	2006-11-17	9	\N
ebooks/19853	Bob Hunt in Canada	\N	\N	en	\N	2006-11-17	30	\N
ebooks/19854	Expéditions autour de ma tente: Boutades militaires	\N	\N	fr	\N	2006-11-17	9	\N
ebooks/19855	Louis' School Days: A Story for Boys	\N	\N	en	\N	2006-11-17	47	\N
ebooks/19856	A Study of Pueblo Architecture: Tusayan and Cibola\r\nEighth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1886-1887, Government Printing Office, Washington, 1891, pages 3-228	\N	\N	en	\N	2006-11-17	78	\N
ebooks/19857	The Great War As I Saw It	\N	\N	en	\N	2006-11-18	95	\N
ebooks/19858	Konstruestro Solness	\N	\N	eo	\N	2006-11-18	7	\N
ebooks/19859	A Flat Iron for a Farthing; or, Some Passages in the Life of an only Son	\N	\N	en	\N	2006-11-18	47	\N
ebooks/1986	Life and Death of Mr. Badman	\N	\N	en	\N	1999-12-01	98	\N
ebooks/19860	The Arabian Nights Entertainments	\N	\N	en	The sultan and his vow -- The story of the merchant and the genie -- The three calenders, sons of kings, and the five ladies of Bagdad -- The story of the three sisters -- The story of Aladdin; or, the wonderful lamp -- The history of Ali Baba, and of the forty robbers killed by one slave -- The story of Sinbad the sailor.	2006-11-18	690	\N
ebooks/19861	The Lady Paramount	\N	\N	en	\N	2006-11-18	11	\N
ebooks/19862	Les sports à la mode	\N	\N	fr	\N	2006-11-18	9	\N
ebooks/19863	The Old Masters and Their Pictures, For the Use of Schools and Learners in Art	\N	\N	en	\N	2006-11-19	73	\N
ebooks/19864	Clipsrymkes	\N	\N	fy	\N	2006-11-19	17	\N
ebooks/19865	Reis door Nubië\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-19	12	\N
ebooks/19866	Zuid-Tirol\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-19	7	\N
ebooks/19867	Frank Merriwell, Junior's, Golden Trail; Or, The Fugitive Professor	\N	\N	en	\N	2006-11-19	23	\N
ebooks/19868	The Milkmaid\nR. Caldecott's Picture Books	\N	\N	en	\N	2006-11-19	59	\N
ebooks/19869	While Caroline Was Growing	\N	\N	en	\N	2006-11-19	48	\N
ebooks/1987	The Outlet	\N	\N	en	\N	1999-12-01	92	\N
ebooks/19870	Illuminated Manuscripts	\N	\N	en	\N	2006-11-19	223	\N
ebooks/19871	Serbia in Light and Darkness\nWith Preface by the Archbishop of Canterbury, (1916)	\N	\N	en	\N	2006-11-19	78	\N
ebooks/19872	Three French Moralists and The Gallantry of France	\N	\N	en	Introduction -- Three French moralists: La Rochefoucauld, La Bruyère, Vauvenargues -- The gallantry of France -- Bibliographical note.	2006-11-19	25	\N
ebooks/19873	Merimiehen matkamuistelmia 2\r\nMaalla ja merellä	\N	\N	fi	\N	2006-11-20	11	\N
ebooks/19874	Bubbles of the Foam	\N	\N	en	A spoiled child -- The thirst of an antelope.	2006-11-20	17	\N
ebooks/19875	The Bobbin Boy; or, How Nat Got His learning	\N	\N	en	\N	2006-11-20	56	\N
ebooks/19876	On the Fringe of the Great Fight	\N	\N	en	\N	2006-11-20	62	\N
ebooks/19877	Jack Haydon's Quest	\N	\N	en	\N	2006-11-20	49	\N
ebooks/19878	The Passaic Flood of 1903	\N	\N	en	\N	2006-11-20	49	\N
ebooks/19879	Five Pebbles from the Brook	\N	\N	en	\N	2006-11-20	10	\N
ebooks/1988	The History of Tom Thumb\r\nTo Which Are Added the Stories of the Cat and the Mouse and Fire! Fire! Burn Stick!	\N	\N	en	The History of Tom Thumb -- The Stories of the Cat and the Mouse -- Fire! Fire! Burn Stick!	1999-12-01	23	\N
ebooks/19880	Voice Production in Singing and Speaking\nBased on Scientific Principles (Fourth Edition, Revised and Enlarged)	\N	\N	en	\N	2006-11-20	64	\N
ebooks/19881	Bell's Cathedrals: The Cathedral Church of Carlisle\r\nA Description of Its Fabric and A Brief History of the Episcopal See	\N	\N	en	\N	2006-11-20	63	\N
ebooks/19882	Itinerary through Corsica\nby its Rail, Carriage & Forest Roads	Itinerary through Corsica\r\nby its Rail, Carriage and Forest Roads	\N	en	\N	2006-11-20	65	\N
ebooks/19883	Speranze e glorie; Le tre capitali: Torino, Firenze, Roma	\N	\N	it	\N	2006-11-21	27	\N
ebooks/19884	Fante di picche	\N	\N	it	\N	2006-11-21	7	\N
ebooks/19885	L'arte di prender marito	\N	\N	it	\N	2006-11-21	11	\N
ebooks/19886	Fiore di leggende\nCantari antichi I - cantari leggendari	\N	\N	it	\N	2006-11-21	12	\N
ebooks/19887	Dal vero	\N	\N	it	Fanciullo biondo -- La canzone popolare -- Pseudonimo -- Casa nuova -- Votazione femminile -- Il trionfo di Lulù -- Il Cristo di Saverio Altamura -- In provincia -- Nel bosco -- Nuova caccia -- Acacia -- Un intervento -- Frutta -- La notte di S. Lorenzo -- Villeggiatura -- Tristia -- Lettera aperta al signor Vesuvio -- Vita nostra -- Dualismo -- La storia di Mario -- Alla decima Musa -- Estratto dello Stato civile -- Per le fanciulle -- Apparenze -- Giornata -- La moglie di un grand'uomo -- Trilogia -- Domenica -- Notte di agosto -- Mosaico -- Idilio di Pulcinella -- Palco borghese -- Silvia -- Commiato.	2006-11-21	120	\N
ebooks/19888	Nuove storie d'ogni colore	\N	\N	it	\N	2006-11-21	13	\N
ebooks/19889	Naughty Miss Bunny\nA Story for Little Children	\N	\N	en	\N	2006-11-21	14	\N
ebooks/1989	The Foolish Dictionary\r\nAn exhausting work of reference to un-certain English words, their origin, meaning, legitimate and illegitimate use, confused by a few pictures [not included]	\N	\N	en	\N	2007-04-01	119	\N
ebooks/19890	The American Missionary — Volume 50, No. 06, June, 1896	\N	\N	en	\N	2006-11-21	24	\N
ebooks/19891	De Reis van Prins Scipio Borghese naar de Hemelsche Bergen\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2006-11-21	20	\N
ebooks/19892	The Silver Crown: Another Book of Fables	\N	\N	en	\N	2006-11-21	18	\N
ebooks/19893	The Great Events by Famous Historians, Volume 10	\N	\N	en	\N	2006-11-21	112	\N
ebooks/19894	In gondoleta\nBarcarole e Rime Veneziane	\N	\N	it	\N	2006-11-21	6	\N
ebooks/19895	The American Revolution and the Boer War, An Open Letter to Mr. Charles Francis Adams on His Pamphlet "The Confederacy and the Transvaal"	\N	\N	en	\N	2006-11-21	15	\N
ebooks/19896	Queer Stories for Boys and Girls	\N	\N	en	\N	2006-11-22	22	\N
ebooks/19897	Riley Love-Lyrics	\N	\N	en	\N	2006-11-23	4	\N
ebooks/19898	La Edad de Oro: publicación mensual de recreo e instrucción dedicada a los niños de América.	\N	\N	es	\N	2006-11-23	45	\N
ebooks/19899	The Honour of the Flag	\N	\N	en	The honor of the flag -- Cornered! -- A midnight visitor -- Plums from a sailor's duff -- The strange adventures of a South Seaman -- The adventures of three sailors -- The strange tragedy of the "White Star" -- The ship seen on the ice.	2006-11-23	29	\N
ebooks/1990	The Bedford-Row Conspiracy	\N	\N	en	\N	1999-12-01	50	\N
ebooks/19900	The Mysteries of All Nations\r\nRise and Progress of Superstition, Laws Against and Trials of Witches, Ancient and Modern Delusions Together with Strange Customs, Fables, and Tales	\N	\N	en	\N	2006-11-23	142	\N
ebooks/19901	The Castle Of The Shadows	\N	\N	en	\N	2006-11-23	47	\N
ebooks/19902	The Affectionate Shepherd	\N	\N	en	\N	2006-11-23	39	\N
ebooks/19903	The American Missionary — Volume 49, No. 05, May, 1895	\N	\N	en	\N	2006-11-23	14	\N
ebooks/19904	The Noble Lord\nA Comedy in One Act	\N	\N	en	\N	2006-11-23	38	\N
ebooks/19905	Clovers and How to Grow Them	\N	\N	en	\N	2006-11-23	80	\N
ebooks/19906	Winning a Cause: World War Stories	\N	\N	en	\N	2006-11-23	56	\N
ebooks/19907	Around the World in Ten Days	\N	\N	en	\N	2006-11-23	12	\N
ebooks/19908	Essays on Scandinavian Literature	\N	\N	en	Björnstjerne Björnson -- Alexander Kielland -- Jonas Lie -- Hans Christian Andersen -- Contemporary Danish literature -- Georg Brandes -- Esaias Tegnér.	2006-11-23	103	\N
ebooks/19909	Good Cheer Stories Every Child Should Know	\N	\N	en	The Kingdom of the Greedy. By Stahl -- Thankful. By Freeman -- Beetle Ring's Thanksgiving Mascot. By Stoddard -- Mistress Esteem Elliott's Molasses Cake. By Clark -- The First Thanksgiving. By Blaisdell and Ball -- Thanksgiving at Todd's Asylum. By Packard -- How We Kept Thanksgiving at Oldtown. By Stowe -- Wishbone Valley. By Munkittrick -- Patem's Salmagundi. By Brooks -- Miss November's Dinner Party. By Carr -- The Visit. By Lindsay -- The Story of Ruth and Naomi. Adapted from the Bible -- Bert's Thanksgiving. By Trowbridge -- A Thanksgiving Story. By Pingree -- John Inglefield's Thanksgiving. By Hawthorne -- How Obadiah Brought About a Thanksgiving. By Leland -- The White Turkey's Wing. By Swet -- The Thanksgiving Goose. By Brown -- An English Dinner of Thanksgiving. By Eliot -- A Novel Postman. By Wheildon -- Ezra's Thanksgivin' Out West. By Field -- Chip's Thanksgiving. By Donnell -- The Master of the Harvest. By Gatty -- A Thanksgiving Dinner. By Brett -- Two Old Boys. By Colyar -- A Thanksgiving Dinner That Flew Away. By Butterworth -- Mon-daw-min. By Schoolcraft -- A Mystery in the Kitchen. By Miller -- Who Ate the Dolly's Dinner? By Curtis -- An Old-fashioned Thanksgiving. By Cooke -- 1800 and Froze to Death. By Stephens.	2006-11-23	110	\N
ebooks/1991	Old Friends: Essays in Epistolary Parody	\N	\N	en	\N	1999-12-01	43	\N
ebooks/19910	Boys' Book of Famous Soldiers	\N	\N	en	Washington -- Grant -- Lee -- Napoleon -- Wellington -- Gordon -- Roberts -- Kitchener -- Haig -- Joffre -- Foch -- Pershing.	2006-11-24	30	\N
ebooks/20017	Pages for Laughing Eyes	\N	\N	en	\N	2006-12-04	33	\N
ebooks/2010	The Autobiography of Charles Darwin	\N	\N	en	\N	1999-12-01	430	\N
ebooks/19911	The Practical Values of Space Exploration\nReport of the Committee on Science and Astronautics, U.S.\nHouse of Representatives, Eighty-Sixth Congress, Second\nSession	\N	\N	en	\N	2006-11-24	83	\N
ebooks/19912	The Insurrection in Paris	\N	\N	en	\N	2006-11-24	57	\N
ebooks/19913	Omaha Dwellings, Furniture and Implements\r\nThirteenth Annual Report of the Beaurau of American Ethnology to the Secretary of the Smithsonian Institution 1891-1892, Government Printing Office, Washington, 1896, pages 263-288	\N	\N	en	\N	2006-11-24	36	\N
ebooks/19914	Arabic Authors\nA Manual of Arabian History and Literature	\N	\N	en	\N	2006-11-24	51	\N
ebooks/19915	Slovenly Betsy	\N	\N	en	Slovenly Betsy -- Phoebe Ann, the Proud Girl -- The Dreadful Story of Pauline and the Matches -- What Happened to Lazy Charlotte -- The Cry-Baby -- The Story of Romping Polly -- The Story of a Dirty Child -- Envious Minnie -- The Little Glutton -- Sophie Spoilall.	2006-11-24	109	\N
ebooks/19916	Civilization: Tales of the Orient	\N	\N	en	The yellow streak -- On the heights -- Homesick -- Civilization -- Misunderstanding -- Prisoners -- Canterbury chimes -- Under a wineglass -- Cholera -- Cosmic justice.	2006-11-24	44	\N
ebooks/19917	Bucolica	\N	\N	fi	\N	2006-11-26	22	\N
ebooks/19918	Uni	\N	\N	fi	\N	2006-11-26	9	\N
ebooks/19919	Maman Léo\nLes Habits Noirs Tome V	\N	\N	fr	\N	2006-11-26	83	\N
ebooks/1992	Travels in England During the Reign of Queen Elizabeth, and Fragmenta Regalia; Or, Observations on Queen Elizabeth, Her Times and Favourites	\N	\N	en	\N	1999-12-01	21	\N
ebooks/19920	L'avaleur de sabres\nLes Habits Noirs Tome VI	\N	\N	fr	\N	2006-11-26	72	\N
ebooks/19921	Prehistoric Textile Art of Eastern United States\r\nThirteenth Annual Report of the Beaurau of American Ethnology to the Secretary of the Smithsonian Institution 1891-1892, Government Printing Office, Washington, 1896, pages 3-46	\N	\N	en	\N	2006-11-27	35	\N
ebooks/19922	The Scientific Evidences of Organic Evolution	\N	\N	en	\N	2006-11-27	27	\N
ebooks/19923	The Ontario Readers: The High School Reader, 1886	\N	\N	en	\N	2006-11-27	35	\N
ebooks/19924	Plain Facts for Old and Young	\N	\N	en	\N	2006-11-27	607	\N
ebooks/19925	At the Sign of the Barber's Pole: Studies In Hirsute History	\N	\N	en	\N	2006-11-27	38	\N
ebooks/19926	Standard Selections\r\nA Collection and Adaptation of Superior Productions from Best Authors for Use in Class Room and on the Platform	\N	\N	en	The Arena Scene from "Quo Vadis?". -- The Arrow and the Song. -- Aux Italiens. -- Bobby Shafto. -- Carcassonne. -- The Child-wife. -- Count Gismond. -- The Death of Arbaces. -- Dora. -- An Easter with Parepa. -- Those Evening Bells. -- Ginevra. -- The High Tide at Lincolnshire. -- How Did You Die?. -- The Indigo Bird. -- The Jackdaw of Rheims. -- Jaffar. -- Jim Bludsoe. -- King Robert of Sicily. -- The Lady of Shalott; Tennyson. A Legend of Service. -- Little Boy Blue; Field. -- Mary's Night Ride. -- Nydia, the Blind Girl. -- O Captain, My Captain!. -- On the Other Train. -- The Pansy. -- The Revenge; Tennyson. -- The Rider of the Black Horse. -- Sailing beyond Seas. -- The Sands of Dee. -- The School of Squeers. -- The Secret of Death; Arnold. -- Shamus O'Brien. -- My Ships. -- The Soldier's Reprieve. -- The Song; Scott. -- The Stirrup Cup. -- The Swan-song; Brooks. -- Sweet Afton. -- Violet's Blue. -- To a Waterfowl. -- The Wedding Gown. -- When the Snow Sifts Through. -- To a Wild Flower. -- The Fate of Zoroaster. -- Centennial Hymn. -- The Chambered Nautilus. -- Crossing the Bar. -- The Destruction of Sennacherib. -- Each and All. -- Laus Deo!. -- The Pilgrim Fathers. -- The Present Crisis; Lowell. -- The Recessional. -- The Sacredness of Work. -- What's Hallowed Ground?. -- The Encroachments of Philip. -- Oration against Antony; Cicero. -- Undue Lamentations over the Dead; Chrysostom. -- On Applauding Preachers; Chrysostom. -- On the Death of the Prince of Condé; Bossuet. -- War with America; Chatham. -- Attempt to Subjugate America; Chatham. -- Impeachment of Hastings; Burke. -- Conciliation with America; Burke. -- English Privileges in America; Burke. -- Bunker Hill Monument; Webster. -- Revolutionary Patriots; Webster. -- Character of Washington; Webster. -- The Call to Arms; Henry. -- Coercion of Delinquent States; Hamilton. -- The Reply to Hayne; Webster. -- The Murder of Lovejoy; Phillips. -- The Slavery Issue; Lincoln. -- Moral Aspect of the American War; Beecher. -- Abolition of War; Sumner. -- The American Flag; Beecher. -- The American People; Beveridge. -- The American Question; Bright. -- America's Relation to Missions; Angell. -- American Slavery; Bright. -- The Armenian Massacres; Gladstone. -- Battle Hymn of the Republic. -- The Blue and the Gray. -- Corruption of Prelates. -- The Cross of Gold. -- Death of Congressman Burnes; Ingalls. -- The Death of Garfield; Blaine. -- The Death of Grady; Graves. -- Death of Toussaint L'Ouverture; Phillips. -- The Dedication of Gettysburg Cemetery; Lincoln. -- The Fallen Heroes of Japan; Togo. -- The Glory of Peace; Sumner. -- The Hope of the Republic; Grady. -- Hungarian Heroism; Kossuth. -- International Relations; McKinley. -- Irish Home Rule; Gladstone. -- Lincoln; Castelar. -- Lincoln; Garfield. -- Louisiana Purchase Exposition; Hay. -- The Man with the Muck-rake; Roosevelt. -- Message to the Squadron; Togo. -- The Minute Man; Curtis. -- A More Perfect Union; Curtis. -- Napoleon; Corwin. -- Napoleon; Ingersoll. -- National Control of Corporations; Roosevelt. -- The Negro; Grady. -- New England; Quincy. -- The New South; Grady. -- O'Connell; Phillips. -- The Open Door; Henry. -- Organization of the World; Mead. -- The Permanency of Empire; Phillips. -- The Pilgrims; Phillips. -- Principles of the Founders; Mead. -- The Responsibility of War; Channing. -- Scotland; Flagg. -- Secession; Stephens. -- Second Inaugural Address; Lincoln. -- Slavery and the Union; Lincoln. -- Subjugation of the Filipino. -- Sufferings and Destiny of the Pilgrims. -- To Arms; Kossuth. -- True American Patriotism; Cockran. -- Vision of War; Ingersoll. -- War in the Twentieth Century; Mead. -- Washington; Phillips. -- A Boy's Mother. -- Almost beyond Endurance. -- A Bird in the Hand. -- Breaking the Charm. -- Candle Lightin' Time. -- The Day of Judgment. -- De Appile Tree. -- Dooley on La Grippe Microbes. -- A Doctrinal Discussion; Edwards. -- Finnigin to Flannigan. -- Gavroche and the Elephant. -- The Hazing of Valiant. -- The Hindoo's Paradise. -- If I Knew. -- The Imaginary Invalid. -- Jane Jones. -- Knee-deep in June. -- Little Breeches. -- The Low-Backed Car. -- Mammy's Pickanin'. -- Mandalay. -- Mr. Coon and Mr. Rabbit. -- Money Musk. -- The One-legged Goose. -- The Pessimist. -- Schneider Sees Leah. -- The Superfluous Man. -- The Usual Way. -- The Wedding Fee. -- When Malindy Sings. -- When the Cows Come Home. -- The Confessional. -- Jean Valjean and the Good Bishop. -- Lasca. -- Michael Strogoff (excerpt). -- Mrs. Tree. -- The Portrait. -- The Tell-tale Heart. -- The Uncle. -- Beau Brummell (select scenes). -- The Bells, Act III, Scene I. -- The Lady of Lyons (select scenes). -- Pygmalion and Galatea (select scenes). -- Rip Van Winkle (select scenes). -- The Rivals (select scenes). -- The Set of Turquoise (select scenes). -- She Stoops to Conquer, Act II, Scene I.	2006-11-27	329	\N
ebooks/19927	The Continental Monthly, Vol. 2, No. 2, August, 1862\nDevoted to Literature and National Policy	\N	\N	en	\N	2006-11-27	92	\N
ebooks/19928	Sunset Pass; or, Running the Gauntlet Through Apache Land	\N	\N	en	\N	2006-11-27	36	\N
ebooks/19929	Cad Metti, The Female Detective Strategist; Or, Dudie Dunne Again in the Field	\N	\N	en	\N	2006-11-27	31	\N
ebooks/1993	Told After Supper	\N	\N	en	How the stories came to be told -- Teddy Biffles' story: Johnson and Emily; or, the faithful ghost -- Interlude: the doctor's story -- Mr. Coombes's story: the haunted mill; or, the ruined home -- Interlude -- My uncle's story: the ghost of the blue chamber -- A personal explanation -- My own story.	1999-12-01	66	\N
ebooks/19930	The Boy Ranchers Among the Indians; Or, Trailing the Yaquis	\N	\N	en	\N	2006-11-27	18	\N
ebooks/19931	The Reckoning\nA Play in One Act	\N	\N	en	\N	2006-11-27	30	\N
ebooks/19932	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XV, Tennessee Narratives	\N	\N	en	Batson, Frances -- Casey, Julia -- Chappel, Cecelia -- Childress, Wiley -- Falls, Robert -- Gaines, Rachel -- Goole, Frankie -- Gray, Precilla -- Greer, Jenny -- Grisham, Emma -- Hudson, Measy -- Hyde, Patsy -- Kannon, Ellis Ken -- Martin, Scott -- Matthews, Ann -- Moore, Rev. John -- Moss, Andrew -- Moss, Mollie -- Odell, Andy -- Parker, laura Ramsey -- Reece, Naisy -- Simpkins, Millie -- Star, Joseph Leonidas -- Thomas, Dan -- Watkins, Sylvia -- Young, Narcissus.	2006-11-27	173	\N
ebooks/19933	Cluthe's Advice to the Ruptured	\N	\N	en	\N	2006-11-27	99	\N
ebooks/19934	Ilman menestyksettä\nJoulukertomus	No thoroughfare. Finnish	\N	fi	\N	2006-11-27	34	\N
ebooks/19935	Critical Miscellanies, Vol. 1, Essay 5: Emerson	\N	\N	en	\N	2006-11-27	18	\N
ebooks/19936	Willie the Waif	\N	\N	en	\N	2006-11-27	14	\N
ebooks/19937	The Departing Soul's Address to the Body: A Fragment of a Semi-Saxon Poem\r\nDiscovered Among the Archives of Worcester Cathedral	\N	\N	en	\N	2006-11-27	15	\N
ebooks/19938	Recreations of Christopher North, Volume 2	\N	\N	en	May-day -- Sacred poetry -- Christopher in his aviary -- Dr Kitchiner -- Soliloquy on the seasons -- A few words on Thomson -- The Snowball Bicker of Pedmount -- Christmas dreams -- Our winter quarters -- Stroll to Grassmere -- L'envoy -- Remarks on the scenery of the Highlands.	2006-11-27	92	\N
ebooks/19939	History Of The Missions Of The American Board Of Commissioners For Foreign Missions To The Oriental Churches, Volume II.	\N	\N	en	\N	2006-11-27	22	\N
ebooks/1994	Adventures Among Books	\N	\N	en	Adventures among books -- Recollections of Robert Louis Stevenson.  -- Rab's friend -- Oliver Wendell Holmes -- Mr. Morris's poems -- Mrs. Radcliffe's novels -- A Scottish romanticist of 1830 [T.T. Stoddart] -- The Confessions of Saint Augustine -- Smollett -- Nathaniel Hawthorne -- The paradise of poets -- Paris and Helen -- Enchanted cigarettes -- Stories and story-telling -- The supernatural in fiction -- An old Scottish psychical researcher [G. Sinclair] -- The boy.	1999-12-01	76	\N
ebooks/19940	Die ungleichen Schalen: Fünf einaktige Dramen	\N	\N	de	Rasumowsky\r\nGentz und Fanny Elßler\r\nDer Turm von Frommetsfelden\r\nLord Hamiltons Bekehrung\r\nHockenjos	2006-11-27	20	\N
ebooks/19941	With Our Army in Palestine	\N	\N	en	\N	2006-11-27	51	\N
ebooks/19942	Candide	\N	\N	en	\N	2006-11-27	5338	\N
ebooks/19943	The Hippodrome	\N	\N	en	\N	2006-11-28	9	\N
ebooks/19944	The Yotsuya Kwaidan or O'Iwa Inari\nTales of the Tokugawa, Volume 1 (of 2)	\N	\N	en	\N	2006-11-28	82	\N
ebooks/19945	Bakemono Yashiki (The Haunted House), Retold from the Japanese Originals\r\nTales of the Tokugawa, Volume 2	\N	\N	en	\N	2006-11-28	74	\N
ebooks/19946	Villa Elsa\nA Story of German Family Life	\N	\N	en	\N	2006-11-28	52	\N
ebooks/19947	Compendio da relaçam, que veyo da India o anno de 1691	\N	\N	pt	\N	2006-11-28	10	\N
ebooks/19948	Potash and Perlmutter Settle Things	\N	\N	en	\N	2006-11-28	34	\N
ebooks/19949	Autographs for Freedom, Volume 2 (of 2) (1854)	\N	\N	en	\N	2006-11-28	58	\N
ebooks/1995	The Divine Comedy, Volume 1, Hell	\N	\N	en	\N	1999-12-01	158	\N
ebooks/19950	Summa Theologica, Part III (Tertia Pars)\nFrom the Complete American Edition	\N	\N	en	\N	2006-11-28	122	\N
ebooks/19951	Ted Strong in Montana\r\nOr, With Lariat and Spur	\N	\N	en	\N	2006-11-28	17	\N
ebooks/19952	To the Front: A Sequel to Cadet Days	\N	\N	en	\N	2006-11-28	31	\N
ebooks/20018	Evenings at Donaldson Manor; Or, The Christmas Guest	\N	\N	en	\N	2006-12-04	26	\N
ebooks/20100	Runoja	\N	\N	fi	\N	2006-12-14	6	\N
ebooks/19953	Origin and Development of Form and Ornament in Ceramic Art.\r\nFourth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1882-1883, Government Printing Office, Washington, 1886, pages 437-466.	\N	\N	en	\N	2006-11-28	30	\N
ebooks/19954	L'amie rustique et autres vers divers	\N	\N	fr	\N	2006-11-28	6	\N
ebooks/19955	L'institution des enfans, ou conseils d'un père à son fils\r\nImités des vers que Muret a écrits en latin, pour l'usage de son neveu, et qui peuvent servir à tous les jeunes écoliers	\N	\N	fr	\N	2006-11-28	25	\N
ebooks/19956	Histoire d'une jeune fille sauvage trouvée dans les bois à l'âge de dix ans	\N	\N	fr	\N	2006-11-28	45	\N
ebooks/19957	Facing the German Foe	\N	\N	en	\N	2006-11-28	11	\N
ebooks/19958	Some Forerunners of Italian Opera	\N	\N	en	\N	2006-11-28	102	\N
ebooks/19959	The Mabinogion Vol. 1	\N	\N	en	\N	2006-11-28	82	\N
ebooks/1996	The Divine Comedy, Volume 2, Purgatory	\N	\N	en	\N	1999-12-01	40	\N
ebooks/19960	Húsabætur á sveitabæjum: Uppdrættir og áætlanir	\N	\N	is	\N	2006-11-29	14	\N
ebooks/19961	Aboriginal Remains in Verde Valley, Arizona\r\nThirteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1891-92, Government Printing Office, Washington, 1896, pages 179-262	\N	\N	en	\N	2006-11-29	22	\N
ebooks/19962	Piccaninnies	\N	\N	en	\N	2006-11-29	17	\N
ebooks/19963	Stop Look and Dig	\N	\N	en	\N	2006-11-29	23	\N
ebooks/19964	Regeneration	\N	\N	en	\N	2006-11-29	61	\N
ebooks/19965	Measles	\N	\N	en	\N	2006-11-29	14	\N
ebooks/19966	The Statesmen Snowbound	\N	\N	en	\N	2006-11-30	14	\N
ebooks/19967	Beauty and the Beast	\N	\N	en	\N	2006-11-30	509	\N
ebooks/19968	A Busy Year at the Old Squire's	\N	\N	en	\N	2006-11-29	33	\N
ebooks/19969	The Moving Picture Girls at Oak Farm\nor, Queer Happenings While Taking Rural Plays	\N	\N	en	\N	2006-11-29	32	\N
ebooks/1997	The Divine Comedy, Volume 3, Paradise	\N	\N	en	\N	1999-12-01	44	\N
ebooks/19970	Son of Power	\N	\N	en	\N	2006-11-29	17	\N
ebooks/19971	Hansi	\N	\N	de	\N	2006-11-29	21	\N
ebooks/19972	Histoire de Napoléon et de la Grande-Armée pendant l'année 1812. Tome I	\N	\N	fr	\N	2006-11-29	20	\N
ebooks/19973	The Mabinogion Vol. 2	\N	\N	en	\N	2006-11-29	66	\N
ebooks/19974	Verdades amargas\nestudo politico dedicado às classes que pensam, que possuem\ne que trabalham	\N	\N	pt	\N	2006-11-30	16	\N
ebooks/19975	Base-Ball\r\nHow to Become a Player, With the Origin, History and Explanation of the Game	\N	\N	en	\N	2006-11-30	36	\N
ebooks/19976	The Mabinogion Vol. 3	\N	\N	en	\N	2006-11-30	45	\N
ebooks/19977	The Blue Pavilions	\N	\N	en	\N	2006-11-30	76	\N
ebooks/19978	35 Sonnets	\N	\N	en	\N	2006-11-30	121	\N
ebooks/19979	A Righte Merrie Christmasse: The Story of Christ-Tide	\N	\N	en	\N	2006-11-30	56	\N
ebooks/1998	Thus Spake Zarathustra: A Book for All and None	Also sprach Zarathustra. English	\N	en	\N	1999-12-01	7628	\N
ebooks/19980	A Joy For Ever (and Its Price in the Market)	\N	\N	en	\N	2006-11-30	56	\N
ebooks/19981	Doctor Luke of the Labrador	\N	\N	en	\N	2006-11-30	30	\N
ebooks/19982	Projet pour la compagnie des transports, postes et messageries	\N	\N	fr	\N	2006-11-30	17	\N
ebooks/19983	Recollections of Europe	\N	\N	en	\N	2006-11-30	14	\N
ebooks/19984	Du service des postes et de la taxation des lettres au moyen d'un timbre	\N	\N	fr	\N	2006-11-30	8	\N
ebooks/19985	The Dyeing of Woollen Fabrics	\N	\N	en	\N	2006-12-01	156	\N
ebooks/19986	Martyred Armenia	\N	\N	en	\N	2006-12-01	59	\N
ebooks/19987	Chapters from My Autobiography	\N	\N	en	\N	2006-12-01	219	\N
ebooks/19988	Little Maid Marian	\N	\N	en	\N	2006-12-01	67	\N
ebooks/19989	Story-Tell Lib	\N	\N	en	\N	2006-12-01	15	\N
ebooks/1999	Crome Yellow	\N	\N	en	\N	1999-12-01	357	\N
ebooks/19990	Little Abe, or, the Bishop of Berry Brow\r\nBeing the Life of Abraham Lockwood	\N	\N	en	\N	2006-12-02	7	\N
ebooks/19991	The Fox Jumps Over the Parson's Gate	\N	\N	en	\N	2006-12-02	55	\N
ebooks/19992	Rimes familières	\N	\N	fr	\N	2006-12-02	11	\N
ebooks/19993	Childhood's Favorites and Fairy Stories\nThe Young Folks Treasury, Volume 1	\N	\N	en	\N	2006-12-02	582	\N
ebooks/19994	The Aesop for Children\r\nWith pictures by Milo Winter	\N	\N	en	\N	2006-12-02	1765	\N
ebooks/19995	The Atlantic Monthly, Volume 05, No. 28, February, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2006-12-02	37	\N
ebooks/19996	The Atlantic Monthly, Volume 16, No. 96, October 1865\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2006-12-02	30	\N
ebooks/19997	Amerigo Vespucci	\N	\N	en	\N	2006-12-03	66	\N
ebooks/19998	Rural Architecture\nBeing a Complete Description of Farm Houses, Cottages, and Out Buildings	\N	\N	en	\N	2006-12-03	379	\N
ebooks/19999	The Drummer Boy	\N	\N	en	\N	2006-12-03	24	\N
ebooks/2	The United States Bill of Rights\r\nThe Ten Original Amendments to the Constitution of the United States	\N	\N	en	\N	1972-12-01	191	\N
ebooks/20	Paradise Lost	\N	\N	en	\N	1991-10-01	2644	\N
ebooks/200	The Project Gutenberg Encyclopedia, Volume 1 of 28	\N	\N	en	\N	1995-01-01	206	\N
ebooks/2000	Don Quijote	\N	\N	es	\N	1999-12-01	3768	\N
ebooks/20000	Twenty Thousand Leagues Under the Sea	20,000 Leagues Under the Sea	\N	en	\N	2007-09-01	228	\N
ebooks/20001	The English Spy: An Original Work Characteristic, Satirical, And Humorous.\r\nComprising Scenes And Sketches In Every Rank Of Society, Being Portraits Drawn From The Life	\N	\N	en	\N	2006-12-03	250	\N
ebooks/20002	Alroy: The Prince of the Captivity	\N	\N	en	\N	2006-12-03	60	\N
ebooks/20003	The Infernal Marriage	\N	\N	en	\N	2006-12-03	50	\N
ebooks/20004	Tancred; Or, The New Crusade	\N	\N	en	\N	2006-12-03	115	\N
ebooks/20005	A Narrative of the Life of Rev. Noah Davis, A Colored Man\r\nWritten by Himself, At The Age of Fifty-Four	\N	\N	en	\N	2006-12-03	15	\N
ebooks/20006	Dua Libro de l' Lingvo Internacia	\N	\N	eo	\N	2006-12-03	60	\N
ebooks/20007	Lord George Bentinck: A Political Biography	\N	\N	en	\N	2006-12-03	43	\N
ebooks/20008	The Young Duke	\N	\N	en	\N	2006-12-03	36	\N
ebooks/20009	Ixion In Heaven	\N	\N	en	\N	2006-12-03	16	\N
ebooks/20010	The Calico Cat	\N	\N	en	\N	2006-12-03	52	\N
ebooks/20011	Pequeñeces	\N	\N	es	\N	2006-12-03	190	\N
ebooks/20012	The Hawarden Visitors' Hand-Book\nRevised Edition, 1890	\N	\N	en	\N	2006-12-03	27	\N
ebooks/20013	Formules pour l'esprit	\N	\N	fr	\N	2006-12-04	14	\N
ebooks/20014	Canada and the Canadians, Vol. 1	\N	\N	en	\N	2006-12-04	50	\N
ebooks/20015	The Child of Pleasure	Il piacere. English	\N	en	\N	2006-12-04	111	\N
ebooks/20016	Home Rule\nSecond Edition	\N	\N	en	\N	2006-12-04	10	\N
ebooks/20019	Lectures on Landscape\nDelivered at Oxford in Lent Term, 1871	\N	\N	en	\N	2006-12-04	122	\N
ebooks/2002	Sonnets from the Portuguese	\N	\N	en	\N	1999-12-01	811	\N
ebooks/20020	Tienhaarassa	\N	\N	fi	\N	2006-12-04	11	\N
ebooks/20021	Suomalaisia sananlaskuja	\N	\N	fi	\N	2006-12-05	7	\N
ebooks/20022	"Sequil"; Or, Things Whitch Aint Finished in the First	Sequel, or things which ain't finished in the first	\N	en	\N	2006-12-05	16	\N
ebooks/20023	The Letters of Queen Victoria : A Selection from Her Majesty's Correspondence between the Years 1837 and 1861. Volume 1, 1837-1843	\N	\N	en	\N	2006-12-05	397	\N
ebooks/20024	Crankisms	\N	\N	en	\N	2006-12-05	16	\N
ebooks/20025	Pirate Gold	\N	\N	en	\N	2006-12-05	22	\N
ebooks/20026	Fables for the Frivolous	\N	\N	en	\N	2006-11-06	15	\N
ebooks/20027	Grimms' Fairy Tales	\N	\N	en	\N	2006-11-06	202	\N
ebooks/20028	Fanny Hill: Memoirs of a Woman of Pleasure	\N	\N	en	\N	2006-11-06	549	\N
ebooks/20029	Las Fábulas de Esopo, Vol. 02	\N	\N	es	\N	2006-11-06	110	\N
ebooks/2003	Spirits in Bondage: A Cycle of Lyrics	\N	\N	en	\N	1999-12-01	218	\N
ebooks/20030	Fire and Ice	\N	\N	en	\N	2006-11-06	68	\N
ebooks/20031	A Final Reckoning: A Tale of Bush Life in Australia	\N	\N	en	\N	2006-12-05	74	\N
ebooks/20032	Northern Nut Growers Report of the Proceedings at the Twenty-First Annual Meeting\nCedar Rapids, Iowa, September 17, 18, and 19, 1930	\N	\N	en	\N	2006-12-05	21	\N
ebooks/20033	Quin	\N	\N	en	\N	2006-12-05	53	\N
ebooks/20034	Scottish Ghost Stories	\N	\N	en	\N	2006-12-07	170	\N
ebooks/20035	Fishing with a Worm	\N	\N	en	\N	2006-12-07	6	\N
ebooks/20036	Five Children and It	\N	\N	en	\N	2006-12-07	19	\N
ebooks/20037	Five Little Peppers and How They Grew	\N	\N	en	\N	2006-12-07	32	\N
ebooks/20038	Frankenstein; Or, The Modern Prometheus	\N	\N	en	\N	2006-12-07	234	\N
ebooks/20039	Ghost Stories of an Antiquary	\N	\N	en	Canon Alberic's scrap-book -- Lost hearts -- The mezzotint -- The ash-tree -- Number 13 -- Count Magnus -- 'Oh whistle, and I'll come to you, my lad' -- The treasure of Abbot Thomas -- A school story -- The rose garden -- The tractate Middoth -- Casting the runes -- The stalls of Barchester Cathedral -- Martin's Close -- Mr. Humphreys and his inheritance.	2006-12-07	44	\N
ebooks/2004	Pigs is Pigs	\N	\N	en	\N	1999-12-01	174	\N
ebooks/20040	The Call of the Beaver Patrol; Or, A Break in the Glacier	\N	\N	en	Boy Scouts in the coal caverns, or, The light in tunnel six -- Boy Scouts in Alaska, or, The camp on the glacier -- Black art in Cincinatti.	2006-12-06	30	\N
ebooks/20041	Men's Sewed Straw Hats\r\nReport of the United Stated Tariff Commission to the President of the United States (1926)	\N	\N	en	\N	2006-12-06	39	\N
ebooks/20042	Relação do formidavel, e lastimoso terremoto succedido no Reino de Valença\nNo dia 23 de Março deste presente anno de 1748 pelas 6.\nhoras, e tres quartos da manhã	\N	\N	pt	\N	2006-12-06	6	\N
ebooks/20043	The Angel Children\nor, Stories from Cloud-Land	\N	\N	en	\N	2006-12-06	104	\N
ebooks/20044	Riders of the Silences	\N	\N	en	\N	2006-12-07	50	\N
ebooks/20045	Großer Lärm	Grosser Lärm	\N	de	\N	2006-12-08	9	\N
ebooks/20046	Give Me Liberty or Give Me Death	\N	\N	en	\N	2006-12-08	25	\N
ebooks/20047	Four Max Carrados Detective Stories	\N	\N	en	The coin of Dionysius -- The Knight's Cross signal problem -- The tragedy at Brookbend Cottage -- The last exploit of Harry the Actor.	2006-12-08	15	\N
ebooks/20048	From October to Brest-Litovsk	\N	\N	en	\N	2006-12-08	55	\N
ebooks/20049	Great Big Treasury of Beatrix Potter	\N	\N	en	The tale of Peter Rabbit -- The tailor of Gloucester -- The tale of Squirrel Nutkin -- The tale of Benjamin Bunny -- The tale two bad mice -- The tale of Mrs. Tiggy-Winkle -- The pie and the patty-pan -- The tale of Mr. Jeremy Fisher -- The story of a fierce bad rabbit -- The story of Miss Moppet -- The tale of Tom Kitten -- The tale of Jemima Puddle-Duck -- The roly-poly pudding -- The tale of the Flopsy bunnies -- The tale of Mrs. Tittlemouse -- The tale of Timmy Tiptoes -- The tale of Mr. Tod -- The tale of Pigling Bland -- Ginger and Pickles.	2006-12-08	213	\N
ebooks/2005	Piccadilly Jim	\N	\N	en	\N	1999-12-01	353	\N
ebooks/20050	Märchen der Gebrüder Grimm 1	\N	\N	de	# 114 Die Erbsenprobe - 00:05:13\r\nRead by: Rainer\r\n\r\n# 120 Die Haselrute - 00:01:43\r\nRead by: Rainer\r\n\r\n# 122 Die Kornähre - 00:01:52\r\nRead by: Rainer\r\n\r\n# 123 Die Kristallkugel - 00:06:55\r\nRead by: Rainer\r\n\r\n# 124 Die Lebenszeit - 00:04:18\r\nRead by: Rainer\r\n\r\n# 126 Die Nixe im Teich - 00:13:15\r\nRead by: Stefan Schmelz\r\n\r\n# 130 Die Schlickerlinge - 00:01:40\r\nRead by: Rainer\r\n\r\n# 131 Die Scholle - 00:02:03\r\nRead by: Rainer\r\n\r\n# 132 Die Sterntaler - 00:02:26\r\nRead by: Rainer\r\n\r\n# 134 Die Wassernixe - 00:02:26\r\nRead by: Rainer\r\n\r\n# 135 Die Wichtelmänner - 00:03:47\r\nRead by: Felix\r\n\r\n# 144 Drei Männlein im Walde - 00:12:51\r\nRead by: Stephan Gambke\r\n\r\n# 145 Drei Schlangenblätter - 00:08:23\r\nRead by: Stephan Gambke\r\n\r\n# 146 Drei Spinnerinnen - 00:05:55\r\nRead by: Stephan Gambke\r\n\r\n# 148 Die drei grünen Zweige - 00:06:44\r\nRead by: Rainer\r\n\r\n# 160 Die sieben Raben - 00:06:37\r\nRead by: Oliver Lucas\r\n\r\n# 163 Die ungleichen Kinder Evas - 00:05:35\r\nRead by: Rainer\r\n\r\n# 166 Die weiße Schlange - 00:09:45\r\nRead by: Stephan Gambke\r\n\r\n# 171 Die zwölf Brüder - 00:11:57\r\nRead by: Stephan Gambke\r\n\r\n# 180 Frau Holle - 00:06:08\r\nRead by: Felix\r\n\r\n# 185 Hänsel und Gretel - 00:16:30\r\nRead by: Stephan Gambke\r\n\r\n# 188 Hans im Glück - 00:13:23\r\nRead by: Oliver Lucas\r\n\r\n# 191 Jorinde und Joringel - 00:06:29\r\nRead by: Felix\r\n\r\n# 193 König Drosselbart - 00:09:12\r\nRead by: Felix\r\n\r\n# 194 Katze und Maus in Gesellschaft - 00:06:41\r\nRead by: Stephan Gambke\r\n\r\n# 200 Fürchten lernen - 00:23:54\r\nRead by: AliceG\r\n\r\n# 202 Meister Pfriem - 00:08:41\r\nRead by: Stefan Schmelz\r\n\r\n# 203 Muttergottesgläschen - 00:01:31\r\nRead by: Stefan Schmelz\r\n\r\n# 206 Rapunzel - 00:09:02\r\nRead by: Stephan Gambke\r\n\r\n# 207 Rohrdommel und Wiedehopf - 00:02:04\r\nRead by: Stefan Schmelz\r\n\r\n# 208 Rotkäppchen - 00:09:25\r\nRead by: Oliver Lucas\r\n\r\n# 209 Rumpelstilzchen - 00:07:29\r\nRead by: Stefan Schmelz\r\n\r\n# 210 Schneeweisschen und Rosenrot - 00:16:12\r\nRead by: Stefan Schmelz\r\n\r\n# 214 Spindel, Weberschiffchen und Nadel - 00:07:17\r\nRead by: Stefan Schmelz\r\n\r\n# 215 Strohhalm, Kohle und Bohne - 00:03:33\r\nRead by: Stephan Gambke\r\n\r\n# 219 Vom Fischer und seiner Frau - 00:21:53\r\nRead by: Stefan Schmelz\r\n\r\n# 220 Vom klugen Schneiderlein - 00:07:49\r\nRead by: Stefan Schmelz\r\n\r\n# 222 Von dem Mäuschen, Vögelchen und der Bratwurst - 00:04:23\r\nRead by: Stephan Gambke	2006-12-09	273	\N
ebooks/20099	Historia de la célebre Reina de España Doña Juana, llamada vulgarmente, La Loca	\N	\N	es	\N	2006-12-14	75	\N
ebooks/201	Flatland: A Romance of Many Dimensions (Illustrated)	\N	\N	en	\N	1995-01-01	1442	\N
ebooks/20101	Under Fire	\N	\N	en	\N	2006-12-14	27	\N
ebooks/20102	The International Monthly Magazine - Volume V - No II	\N	\N	en	\N	2006-12-13	44	\N
ebooks/20103	A princeza na berlinda\nRattazzi a vol d'oiseau, com a biographia de sua Alteza	\N	\N	pt	\N	2006-12-13	12	\N
ebooks/20104	The Cross-Cut	\N	\N	en	\N	2006-12-13	40	\N
ebooks/20105	The Land We Live In\nThe Story of Our Country	\N	\N	en	\N	2006-12-13	107	\N
ebooks/20106	How Ethel Hollister Became a Campfire Girl	\N	\N	en	\N	2006-12-13	41	\N
ebooks/20108	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 1	\N	\N	fr	\N	2006-12-14	22	\N
ebooks/20109	Reminiscences of Sixty Years in Public Affairs, Vol. 2	\N	\N	en	\N	2006-12-14	15	\N
ebooks/2011	Rudder Grange	\N	\N	en	\N	1999-12-01	54	\N
ebooks/20110	Canada: the Empire of the North\nBeing the Romantic Story of the New Dominion's Growth from Colony to Kingdom	\N	\N	en	\N	2006-12-14	146	\N
ebooks/20111	With Those Who Wait	\N	\N	en	\N	2006-12-15	11	\N
ebooks/20112	Lill's Travels in Santa Claus Land\nAnd Other Stories	\N	\N	en	\N	2006-12-15	38	\N
ebooks/20113	Nonsense Drolleries\nThe Owl & The Pussy-Cat—The Duck & The Kangaroo.	\N	\N	en	\N	2006-12-15	132	\N
ebooks/20114	Goethen runoja	\N	\N	fi	\N	2006-12-15	37	\N
ebooks/20248	The Necessity of Atheism	\N	\N	en	\N	2007-01-02	210	\N
ebooks/20051	Märchen der Gebrüder Grimm 2	\N	\N	de	# 001 Allerleirauh - 00:13:37\r\nRead by: Matthias Blazejak\r\n\r\n# 002 Armut und Demut führen zum Himmel - 00:03:37\r\nRead by: Matthias Blazejak\r\n\r\n# 003 Aschenputtel - 00:13:41\r\nRead by: Felix\r\n\r\n# 004 Brüderchen und Schwesterchen - 00:14:38\r\nRead by: Stephan Gambke\r\n\r\n# 005 Bruder Lustig - 00:24:50\r\nRead by: Matthias Blazejak\r\n\r\n# 006 Das Bürle - 00:11:50\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 007 Das dietmarsische Lügenmärchen - 00:01:45\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 008 Das Eselein - 00:08:24\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 009 Das Hausgesinde - 00:01:55\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 010 Das Hirtenbüblein - 00:02:43\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 012 Das Lumpengesindel - 00:05:16\r\nRead by: Stephan Gambke\r\n\r\n# 013 Das Mädchen ohne Hände - 00:14:32\r\nRead by: Stefan Schmelz\r\n\r\n# 014 Das Märchen vom Schlaraffenland - 00:02:58\r\nRead by: Stefan Schmelz\r\n\r\n# 015 Das Meerhäschen - 00:07:52\r\nRead by: Stefan Schmelz\r\n\r\n# 016 Das Rätsel - 00:07:52\r\nRead by: Gesine\r\n\r\n# 017 Das Riesenspielzeug - 00:02:41\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 018 Das Totenhemdchen - 00:02:29\r\nRead by: Alex Foster\r\n\r\n# 019 Das Unglück - 00:02:01\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 021 Das Wasser des Lebens - 00:13:42\r\nRead by: Stefan Schmelz\r\n\r\n# 022 Das alte Mütterchen - 00:02:43\r\nRead by: Stefan Schmelz\r\n\r\n# 023 Das arme Mädchen - 00:02:01\r\nRead by: Matthias Blazejak\r\n\r\n# 024 Das blaue Licht - 00:10:35\r\nRead by: Stefan Schmelz\r\n\r\n# 025 Das eigensinnige Kind - 00:01:22\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 026 Das junggeglühte Männlein - 00:04:33\r\nRead by: Dr. Jochen Kulow\r\n\r\n# 041 Der Arme und der Reiche - 00:08:59\r\nRead by: Matthias Blazejak\r\n\r\n# 042 Der Bärenhäuter - 00:12:21\r\nRead by: Matthias Blazejak\r\n\r\n# 043 Der Bauer und der Teufel - 00:02:58\r\nRead by: Matthias Blazejak\r\n\r\n# 044 Der Dreschflegel vom Himmel - 00:02:46\r\nRead by: Matthias Blazejak\r\n\r\n# 045 Der Eisenhans - 00:20:22\r\nRead by: Matthias Blazejak\r\n\r\n# 046 Der Eisenofen - 00:13:31\r\nRead by: Matthias Blazejak\r\n\r\n# 047 Der Frieder und das Catherlieschen - 00:14:57\r\nRead by: Matthias Blazejak\r\n\r\n# 048 Der Froschkönig - 00:11:14\r\nRead by: AliceG\r\n\r\n# 049 Der Fuchs und das Pferd - 00:03:11\r\nRead by: Matthias Blazejak\r\n\r\n# 050 Der Fuchs und die Frau Gevatterin - 00:02:36\r\nRead by: Matthias Blazejak\r\n\r\n# 051 Der Fuchs und die Gänse - 00:01:48\r\nRead by: Matthias Blazejak\r\n\r\n# 047 Der Fuchs und die Katze - 00:02:13\r\nRead by: Matthias Blazejak\r\n\r\n# 054 Der Gevatter Tod - 00:08:18\r\nRead by: Oliver Lucas\r\n\r\n# 056 Der Hahnenbalken - 00:01:59\r\nRead by: Matthias Blazejak\r\n\r\n# 057 Der Hase und der Igel - 00:08:12\r\nRead by: Stefan Schmelz\r\n\r\n# 055 Der Mond - 00:04:59\r\nRead by: Stefan Schmelz\r\n\r\n# 067 Der Nagel - 00:01:55\r\nRead by: Matthias Blazejak\r\n\r\n# 075 Der Teufel und seine Großmutter - 00:08:08\r\nRead by: Stefan Schmelz\r\n\r\n# 078 Der Wolf und der Fuchs - 00:05:08\r\nRead by: Matthias Blazejak\r\n\r\n# 079 Der Wolf und der Mensch - 00:03:19\r\nRead by: Matthias Blazejak\r\n\r\n# 080 Der Wolf und die sieben jungen Geißlein - 00:07:02\r\nRead by: Stephan Gambke\r\n\r\n# 083 Der alte Großvater und der Enkel - 00:01:31\r\nRead by: Felix\r\n\r\n# 091 Der gestiefelte Kater - 00:10:46\r\nRead by: Felix\r\n\r\n# 093 Der gläserne Sag - 00:13:38\r\nRead by: Felix\r\n\r\n# 100 Der süße Brei - 00:01:47\r\nRead by: atti\r\n\r\n# 105 Der wunderliche Spielmann - 00:06:59\r\nRead by: Stephan Gambke\r\n\r\n# 106 Des Herrn und des Teufels Getier - 00:02:38\r\nRead by: Felix\r\n\r\n# 112 Die Bremer Stadtmusikanten - 00:09:13\r\nRead by: Kara Shallenberg\r\n\r\n# 115 Die Eule - 00:06:06\r\nRead by: Marcus Exner\r\n\r\n# 118 Die Geschenke des kleinen Volkes - 00:06:36\r\nRead by: Marcus Exner\r\n\r\n# 125 Die Nelke - 00:12:15\r\nRead by: Rainer\r\n\r\n# 136 Die alte Bettelfrau - 00:01:31\r\nRead by: Matthias Blazejak\r\n\r\n# 138 Die drei Brüder - 00:04:31\r\nRead by: Matthias Blazejak\r\n\r\n# 140 Die drei Federn - 00:07:05\r\nRead by: Matthias Blazejak\r\n\r\n# 142 Die drei Glückskinder - 00:06:37\r\nRead by: Matthias Blazejak\r\n\r\n# 143 Die drei Handwerksburschen - 00:07:49\r\nRead by: Matthias Blazejak\r\n\r\n# 150 Die goldene Gans - 00:10:57\r\nRead by: Rainer\r\n\r\n# 152 Die himmlische Hochzeit - 00:03:48\r\nRead by: Matthias Blazejak\r\n\r\n# 153 Die klare Sonne bringt's an den Tag - 00:03:43\r\nRead by: Matthias Blazejak\r\n\r\n# 154 Die kluge Bauerntochter - 00:08:53\r\nRead by: Matthias Blazejak\r\n\r\n# 156 Die klugen Leute - 00:09:08\r\nRead by: Matthias Blazejak\r\n\r\n# 168 Die wunderliche Gasterei - 00:02:48\r\nRead by: Matthias Blazejak\r\n\r\n# 170 Die zwölf Apostel - 00:03:14\r\nRead by: Matthias Blazejak\r\n\r\n# 173 Die zwölf faulen Knechte - 00:07:11\r\nRead by: Matthias Blazejak\r\n\r\n# 176 Dornröschen - 00:08:40\r\nRead by: Carsten Thiel\r\n\r\n# 196 Läuschen und Flöhchen - 00:02:56\r\nRead by: jelliejulie\r\n\r\n# 205 Rätselmärchen - 00:01:09\r\nRead by: atti\r\n\r\n# 211 Schneewittchen - 00:20:06\r\nRead by: Carsten Thiel	2006-12-09	240	\N
ebooks/20052	We Ten\nOr, The Story of the Roses	\N	\N	en	\N	2006-12-07	24	\N
ebooks/20053	The Rover Boys in the Air; Or, From College Campus to the Clouds	\N	\N	en	\N	2006-12-07	40	\N
ebooks/20054	The Mermaid: A Love Tale	\N	\N	en	\N	2006-12-07	44	\N
ebooks/20055	Historic Tales: The Romance of Reality. Vol. 06 (of 15), French	\N	\N	en	\N	2006-12-08	52	\N
ebooks/20056	De Gouden Vaas	\N	\N	nl	\N	2006-12-08	17	\N
ebooks/20057	Pocket Island: A Story of Country Life in New England	\N	\N	en	\N	2006-12-08	29	\N
ebooks/20058	The Napoleon of Notting Hill	\N	\N	en	\N	2006-12-08	357	\N
ebooks/20059	Left on the Labrador: A Tale of Adventure Down North	\N	\N	en	\N	2006-12-08	40	\N
ebooks/2006	A Fair Penitent	\N	\N	en	\N	1999-12-01	20	\N
ebooks/20060	Gevleugelde Daden: Avonturen der Eerste Hollandsche Luchtschippers	\N	\N	nl	\N	2006-12-08	20	\N
ebooks/20061	La disfatta	\N	\N	it	\N	2006-12-09	10	\N
ebooks/20062	Lo assedio di Roma	\N	\N	it	\N	2006-12-09	14	\N
ebooks/20063	Theodoric the Goth: Barbarian Champion of Civilisation	\N	\N	en	\N	2006-12-09	117	\N
ebooks/20064	Captains of Industry; or, Men of Business Who Did Something Besides Making Money	\N	\N	en	\N	2006-12-09	46	\N
ebooks/20065	Twenty Years of Congress, Volume 2\r\nFrom Lincoln to Garfield, with a Review of the Events Which Led to the Political Revolution of 1860	\N	\N	en	\N	2006-12-08	8	\N
ebooks/20066	Ethics in Service	\N	\N	en	\N	2006-12-09	19	\N
ebooks/20067	Zuñi Fetiches\r\nSecond Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1880-1881, Government Printing Office, Washington, 1883, pages 3-45	\N	\N	en	\N	2006-12-09	33	\N
ebooks/20068	Sarah's School Friend	\N	\N	en	\N	2006-12-09	65	\N
ebooks/20069	Caruso and Tetrazzini on the Art of Singing	\N	\N	en	\N	2006-12-09	125	\N
ebooks/2007	We Two: A Novel	\N	\N	en	\N	1999-12-01	72	\N
ebooks/20070	Four Days: The Story of a War Marriage	\N	\N	en	\N	2006-12-09	17	\N
ebooks/20071	Sue, A Little Heroine	\N	\N	en	\N	2006-12-09	125	\N
ebooks/20072	With the Colors\r\nSongs of the American Service	\N	\N	en	\N	2006-12-09	25	\N
ebooks/20073	Diophantine Analysis	\N	\N	en	\N	2006-12-09	110	\N
ebooks/20074	The Story of the Cambrian: A Biography of a Railway	\N	\N	en	\N	2006-12-10	70	\N
ebooks/20075	Frank Fairlegh: Scenes from the Life of a Private Pupil	\N	\N	en	\N	2006-12-10	145	\N
ebooks/20076	Rimrock Jones	\N	\N	en	\N	2006-12-10	32	\N
ebooks/20077	Danse macabre	\N	\N	fr	\N	2006-12-10	41	\N
ebooks/20078	Merely Mary Ann	\N	\N	en	\N	2006-12-10	23	\N
ebooks/20079	Légendes pour les enfants	\N	\N	fr	Le roi Dagobert -- Geneviève de Brabant -- Robert le Diable -- Jean de Paris -- Griselidis -- Le Juif errant.	2006-12-10	34	\N
ebooks/2008	Mazelli, and Other Poems	\N	\N	en	\N	1999-12-01	32	\N
ebooks/20080	Little Pollie\r\nOr a Bunch of Violets	\N	\N	en	\N	2006-12-10	15	\N
ebooks/20081	A Houseful of Girls	\N	\N	en	\N	2006-12-10	71	\N
ebooks/20082	Warrior Gap: A Story of the Sioux Outbreak of '68.	\N	\N	en	\N	2006-12-10	22	\N
ebooks/20083	A Boswell of Baghdad; With Diversions	\N	\N	en	A Boswell of Baghdad -- Diversions -- On Bellona's hem.	2006-12-10	56	\N
ebooks/20084	The Beach of Dreams: A Romance	\N	\N	en	\N	2006-12-10	48	\N
ebooks/20085	The Tragic Muse	\N	\N	en	\N	2006-12-10	84	\N
ebooks/20086	Rome: A Sketch-Book	\N	\N	en	\N	2006-12-10	33	\N
ebooks/20087	The Pony Rider Boys in Texas; Or, The Veiled Riddle of the Plains	\N	\N	en	\N	2006-12-10	36	\N
ebooks/20088	The Atlantic Monthly, Volume 16, No. 97, November, 1865\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2006-12-11	28	\N
ebooks/20089	Kootut teokset 3: Näytelmät	\N	\N	fi	\N	2006-12-11	13	\N
ebooks/2009	The Origin of Species by Means of Natural Selection\r\nOr, the Preservation of Favoured Races in the Struggle for Life, 6th Edition	On the origin of species	\N	en	\N	1999-12-01	1375	\N
ebooks/20090	The Uncollected Writings of Thomas de Quincey, Vol. 2\nWith a Preface and Annotations by James Hogg	\N	\N	en	\N	2006-12-11	80	\N
ebooks/20091	No Surrender! A Tale of the Rising in La Vendee	\N	\N	en	\N	2006-12-11	39	\N
ebooks/20092	Saint Bartholomew's Eve: A Tale of the Huguenot Wars	\N	\N	en	\N	2006-12-12	87	\N
ebooks/20093	The American Missionary — Volume 50, No. 04, April, 1896	\N	\N	en	\N	2006-12-12	21	\N
ebooks/20094	Opere, Volume Secondo : scritti critici e letterari	\N	\N	it	\N	2006-12-12	11	\N
ebooks/20095	Journeys to Bagdad	\N	\N	en	Journeys to Bagdad -- The worst edition of Shakespeare -- The decline of night-caps -- Maps and rabbit-holes -- Tunes for spring -- Respectfully submitted, to a mournful air -- The chilly presence of hard-headed persons -- Hoopskirts and other lively matter -- On traveling -- Through the scuttle with the tinman.	2006-12-12	59	\N
ebooks/20096	Welsh Folk-Lore\na Collection of the Folk-Tales and Legends of North Wales	\N	\N	en	\N	2006-12-12	115	\N
ebooks/20097	The Tale of Mrs. Ladybug	\N	\N	en	\N	2006-12-12	26	\N
ebooks/20098	Evening Round-Up\r\nMore Good Stuff Like Pep	\N	\N	en	\N	2006-12-12	11	\N
ebooks/20115	A Short History of the 6th Division: Aug. 1914-March 1919	A Short History of the Sixth Division: Aug. 1914-March 1919	\N	en	\N	2006-12-15	23	\N
ebooks/20116	The Belief in Immortality and the Worship of the Dead, Volume 1 (of 3)\r\nThe Belief Among the Aborigines of Australia, the Torres Straits Islands, New Guinea and Melanesia	\N	\N	en	\N	2006-12-15	144	\N
ebooks/20117	Chatterbox, 1905.	\N	\N	en	\N	2006-12-15	308	\N
ebooks/20118	Valkeat kaupungit	\N	\N	fi	\N	2006-12-16	12	\N
ebooks/20119	Ambrotox and Limping Dick	\N	\N	en	\N	2006-12-16	19	\N
ebooks/2012	The Children	\N	\N	en	Fellow travellers with a bird, I -- Fellow travellers with a bird, II -- Children in midwinter -- That pretty person -- Out of town -- Expression -- Under the early stars -- The man with two heads -- Children in burlesque -- Authorship -- Letters -- The fields -- The barren shore -- The boy -- Illness -- The young child -- Fair and brown -- Real childhood.	1999-12-01	141	\N
ebooks/20120	The Priest, the Woman and the Confessional	\N	\N	en	\N	2006-12-16	95	\N
ebooks/20121	Lone Star Planet	\N	\N	en	\N	2006-12-16	168	\N
ebooks/20122	The Queen's Necklace	Le collier de la reine. English	\N	en	\N	2006-12-16	72	\N
ebooks/20123	Golden Stars, and Other Verses Following "The Red Flower"	\N	\N	en	The Peaceful Warrior -- The Winds of War-News -- Righteous Wrath -- Facta non Verba -- From Glory unto Glory -- Signs of the Zodiac -- Britain, France, America -- The Red Cross -- Easter Road, 1918 -- America's Welcome Home -- The Surrender of the German Fleet -- Golden Stars	2006-12-16	16	\N
ebooks/20124	Béarn and the Pyrenees\nA Legendary Tour to the Country of Henri Quatre	\N	\N	en	\N	2006-12-16	30	\N
ebooks/20125	A Preface to Politics	\N	\N	en	Introduction -- Routineer and inventor -- The taboo -- The changing focus -- The golden rule and after -- Well meaning but unmeaning: the Chicago vice report -- Some necessary iconoclasm -- The making of creeds -- The red herring -- Revolution and culture.	2006-12-16	179	\N
ebooks/20126	The Cave of Gold\nA Tale of California in '49	\N	\N	en	\N	2006-12-17	47	\N
ebooks/20127	Here are Ladies	\N	\N	en	Women -- Three heavy husbands -- A glass of beer -- One and one -- Three women who wept -- The triangle -- The daisies -- Three angry people -- The threepenny piece -- Brigid -- Three young wives -- The horses -- Mistress Quiet Eyes -- Three lovers who lost -- The blind man -- Sweet-apple -- Three happy places -- The moon -- There is a tavern in the town.	2006-12-19	16	\N
ebooks/20128	Tolstoi's leven\nZijne persoonlijke herinneringen, brieven en aanteekeningen 1828-1863	\N	\N	nl	\N	2006-12-18	193	\N
ebooks/20129	Het Leven der Dieren: Deel 1, Hoofdstuk 04: De Roofdieren	\N	\N	nl	\N	2006-12-18	86	\N
ebooks/2013	The Pit Prop Syndicate	\N	\N	en	\N	1999-12-01	95	\N
ebooks/20130	Magazine, or Animadversions on the English Spelling (1703)	\N	\N	en	\N	2006-12-18	32	\N
ebooks/20131	The Mask: A Story of Love and Adventure	\N	\N	en	\N	2006-12-18	27	\N
ebooks/20132	The Wizard of the Sea; Or, A Trip Under the Ocean	\N	\N	en	\N	2006-12-19	25	\N
ebooks/20133	Bunny Brown and His Sister Sue at Aunt Lu's City Home	\N	\N	en	\N	2006-12-19	38	\N
ebooks/20134	Bunny Brown and His Sister Sue at Christmas Tree Cove	\N	\N	en	\N	2006-12-19	57	\N
ebooks/20135	The Angel of Death	\N	\N	en	\N	2006-12-20	15	\N
ebooks/20136	The Seventeenth Highland Light Infantry (Glasgow Chamber of Commerce Battalion)\r\nRecord of War Service, 1914-1918	17th Highland Light Infantry (Glasgow Chamber of Commerce Battalion)\r\nRecord of War Service, 1914-1918	\N	en	\N	2006-12-19	110	\N
ebooks/20137	A Comparative View of Religions	\N	\N	en	\N	2006-12-19	38	\N
ebooks/20138	True Words for Brave Men: A Book for Soldiers' and Sailors' Libraries	\N	\N	en	\N	2006-12-19	45	\N
ebooks/20139	Old Fogy: His Musical Opinions and Grotesques	\N	\N	en	\N	2006-12-19	51	\N
ebooks/2014	The Lodger	\N	\N	en	\N	2005-03-13	88	\N
ebooks/20140	Hiilivalkea	\N	\N	fi	\N	2006-12-19	15	\N
ebooks/20141	More Jonathan Papers	\N	\N	en	The searchings of Jonathan -- Sap-time -- Evenings on the farm -- After frost -- The joys of garden stewardship -- Trout and arbutus -- Without the time of day -- The ways of Griselda -- A row-boat pilgrimage.	2006-12-19	4	\N
ebooks/20142	Os sonetos completos de Anthero de Quental	\N	\N	pt	\N	2006-12-20	38	\N
ebooks/20143	La vie littéraire. Quatrième série	\N	\N	fr	\N	2006-12-20	15	\N
ebooks/20144	The Fourth Book of Virgil's Aeneid and the Ninth Book of Voltaire's Henriad	\N	\N	en	\N	2006-12-20	27	\N
ebooks/20145	Elegioja	\N	\N	fi	\N	2006-12-20	28	\N
ebooks/20146	Engineering Bulletin No 1: Boiler and Furnace Testing	\N	\N	en	Title Page\r\nForeword\r\nBoiler and Furnace Testing\r\nNecessity for Testing Boilers\r\nWeighing the Coal\r\nMeasuring the Feed Water\r\nTemperature of Feed Water\r\nSteam Pressure\r\nWorking up the Test\r\nBoiler Horsepower or Capacity\r\nHeating Surface\r\nCost of Evaporation\r\nTable of Test Results\r\nHow to Use the Test Results\r\nTable of Factors of Evaporation\r\nTable of Factors of Evaporation—Concluded\r\nPublications on the Utilization of Coal and Lignite\r\nPublications Available for Free Distribution\r\nPublications That May Be Obtained Only Through the Superintendent of Documents	2006-12-20	52	\N
ebooks/20147	Rip Foster Rides the Gray Planet	\N	\N	en	\N	2006-12-20	59	\N
ebooks/20148	Hannu; Nuori Anssi; Sydän ja Kuolema	\N	\N	fi	\N	2006-12-21	43	\N
ebooks/20149	Paródia ao primeiro canto dos Lusíadas de Camões por quatro estudantes de Évora em 1589	\N	\N	pt	\N	2006-12-20	29	\N
ebooks/2015	A Miscellany of Men	\N	\N	en	The suffragist -- The poet and the cheese -- The thing -- The man who thinks backwards -- The nameless man -- The gardener and the guinea -- The voter and the two voices -- The mad official -- The enchanted man -- The sun worshipper -- The wrong incendiary -- The free man -- The hypothetical householder -- The priest of spring -- The real journalist -- The sentimental Scot -- The sectarian of society -- The fool -- The conscript and the crisis -- The miser and his friends -- The mystagogue -- The red reactionary -- The separatist and sacred things -- The Mummer -- The aristocratic 'arry -- The new theologian -- The romantic in the rain -- The false photographer -- The sultan -- The architect of spears -- The man on top -- The other kind of man -- The mediaeval villain -- The divine detective -- The elf of Japan -- The chartered libertine -- The contented man -- The angry author: his farewell.	1999-12-01	178	\N
ebooks/20150	Notes on My Books	\N	\N	en	\N	2006-12-20	88	\N
ebooks/20195	Wood-Block Printing\nA Description of the Craft of Woodcutting and Colour Printing Based on the Japanese Practice	\N	\N	en	\N	2006-12-26	151	\N
ebooks/20247	Wayside Courtships	\N	\N	en	At the beginning -- A preacher's love story -- A meeting in the foothills -- A stop-over at Tyre -- An alien in the pines -- The owner of the mill farm -- Of those who seek -- Before the low green door -- Upon impulse -- The end of love is love of love.	2007-01-02	69	\N
ebooks/2030	Legends of Babylon and Egypt in Relation to Hebrew Tradition	\N	\N	en	\N	2006-03-28	283	\N
ebooks/20151	Hidden Treasures; Or, Why Some Succeed While Others Fail	\N	\N	en	Preface -- Introduction -- Quotations -- Daniel Drew -- Russell Sage -- Cornelius Vanderbilt -- Amos Lawrence -- Horace B. Claflin -- William E. Dodge -- Jay Gould -- John Wannamaker -- Alexander T. Stewart -- Nicholas Longworth -- Robert Bonner -- William G. Fargo -- James C. Flood -- John W. MacKay -- James C. Fair -- Horace Greeley -- Thurlow Weed -- George W. Childs -- James Gordon Bennett -- Phineas T. Barnum -- Mathew Vassar -- John Jacob Astor -- Potter Palmer -- James Harper -- Henry Disston -- Peter Cooper -- George Law -- Darius O. Mills -- Stephen Girard -- Moses Taylor -- William C. Ralston -- George Peabody -- William W. Corcoran -- Nathan Mayer Rothschild -- John Adams -- Thomas Jefferson -- John Marshall -- Alexander Hamilton -- James Madison -- James Monroe -- Lewis Cass -- John C. Calhoun -- Robert Y. Hayne -- Daniel Webster -- Andrew Jackson -- Thomas H. Benton -- Henry Clay -- Martin Van Buren -- Stephen Arnold Douglass -- Abbott Lawrence -- Alexander H. Stephens -- Millard Fillmore -- William H. Seward -- Horatio Seymour -- Winfield S. Hancock -- George B. McClellan -- Ulysses Simpson Grant -- Stonewall Jackson -- General Robert E. Lee -- Henry Wilson -- Abraham Lincoln -- Edward Everett -- Edwin M. Stanton -- Andrew Johnson -- James A. Garfield -- Chester A. Arthur -- John A. Logan -- James G. Blaine -- Samuel J. Tilden -- Henry Ward Beecher -- James Watt -- George Stephenson -- Benjamin Franklin -- Eli Whitney -- Robert Fulton -- Elias Howe, Jr. -- Isaac M. Singer -- Richard M. Hoe -- Charles Goodyear -- Prof. S. F. B. Morse -- Cyrus W. Field -- George M. Pullman -- Thomas A. Edison -- Why some succeed while others fail.	2006-12-20	335	\N
ebooks/20152	The Winning Clue	\N	\N	en	\N	2006-12-20	31	\N
ebooks/20153	The American Journal of Archaeology, 1893-1	\N	\N	en	\N	2006-12-20	128	\N
ebooks/20154	Invaders from the Infinite	\N	\N	en	\N	2006-12-20	99	\N
ebooks/20155	The White Desert	\N	\N	en	\N	2006-12-21	36	\N
ebooks/20156	Strife and Peace	\N	\N	en	\N	2006-12-21	48	\N
ebooks/20157	The Call of the Blood	\N	\N	en	\N	2006-12-21	53	\N
ebooks/20158	The Works of Lord Byron. Vol. 4	\N	\N	en	\N	2006-12-22	446	\N
ebooks/20159	Catálogo Instructivo de las Colecciones Mineralógicas	\N	\N	es	\N	2006-12-22	52	\N
ebooks/2016	The 1998 CIA World Factbook	\N	\N	en	\N	1999-12-01	391	\N
ebooks/20160	A History of American Christianity	\N	\N	en	\N	2006-12-22	178	\N
ebooks/20161	Sophisms of the Protectionists	\N	\N	en	\N	2006-12-22	117	\N
ebooks/20162	La kolonoj de la socio: Dramo en kvar aktoj	\N	\N	eo	\N	2006-12-22	26	\N
ebooks/20163	The Jolliest School of All	\N	\N	en	\N	2006-12-22	91	\N
ebooks/20164	Critical Miscellanies, Vol. 1 (of 3), Essay 4: Macaulay	\N	\N	en	\N	2006-12-22	12	\N
ebooks/20165	The Theory and Practice of Perspective	\N	\N	en	\N	2006-12-22	254	\N
ebooks/20166	Lyyra ja paimenhuilu: Runosuomennoksia	\N	\N	fi	\N	2006-12-23	21	\N
ebooks/20167	Nieuw-Guinee en de exploratie der "Meervlakte"\nDe Aarde en haar Volken, 1918	\N	\N	nl	\N	2006-12-23	26	\N
ebooks/20168	Guano: A Treatise of Practical Information for Farmers	\N	\N	en	\N	2006-12-23	32	\N
ebooks/20169	A bihari remete, és egyéb történetek	\N	\N	hu	Az aedilis -- A tábornok -- A bihari remete -- Lullus Raymundus -- Őszi hegedűk -- Öreg Sinka György -- Ördögszekér -- Stratfordi hajnal.	2006-12-23	9	\N
ebooks/2017	Dhammapada, a Collection of Verses; Being One of the Canonical Books of the Buddhists	\N	\N	en	\N	1999-12-01	421	\N
ebooks/20170	Legend Land, Vol. 1\r\nBeing a Collection of Some of the Old Tales Told in Those Western Parts of Britain Served by the Great Western Railway	\N	\N	en	The mermaid of Zennor -- The stone men of St. Cleer -- How St. Piran came to Cornwall -- The lost child of St. Allen -- The giants who built the Mount -- The tasks of Tregeagle -- The lady of Llyn-y-Fan Fach -- St. David and his mother -- The vengeance of the fairies -- The old woman who fooled the devil -- The women soldiers of Fishguard -- How Bala Lake began -- The Furry Day song.	2006-12-23	39	\N
ebooks/20171	Gov. Bob. Taylor's Tales\r\n"The fiddle and the bow," "The paradise of fools," "Visions and dreams"	\N	\N	en	\N	2006-12-23	19	\N
ebooks/20172	The Flutter of the Goldleaf, and Other Plays	\N	\N	en	The Flutter of the Goldleaf, by DARGAN and PETERSON \r\nThe Journey, by DARGAN \r\nEverychild, by PETERSON and DARGAN \r\nTwo Doctors at Akragas, by PETERSON.	2006-12-23	58	\N
ebooks/20173	The Romance of Golden Star ...	\N	\N	en	\N	2006-12-23	83	\N
ebooks/20174	Freedom, Truth and Beauty\r\nSonnets	\N	\N	en	\N	2006-12-23	39	\N
ebooks/20175	Φθινόπωρο	Autumn	\N	el	\N	2006-12-23	29	\N
ebooks/20176	The Drone\nA Play in Three Acts	\N	\N	en	\N	2006-12-23	10	\N
ebooks/20177	John Bull; Or, The Englishman's Fireside: A Comedy, in Five Acts	\N	\N	en	\N	2006-12-23	5	\N
ebooks/20178	John Gabriel Borkman	\N	\N	eo	\N	2006-12-23	6	\N
ebooks/20179	The Ship of Fools, Volume 1	\N	\N	en	\N	2006-12-23	417	\N
ebooks/2018	The Library	\N	\N	en	\N	1999-12-01	48	\N
ebooks/20180	Mr. Kris Kringle: A Christmas Tale	\N	\N	en	\N	2006-12-25	21	\N
ebooks/20181	A Defective Santa Claus	\N	\N	en	\N	2006-12-25	35	\N
ebooks/20182	La rovina	\N	\N	it	\N	2006-12-26	9	\N
ebooks/20183	John Quincy Adams\nAmerican Statesmen Series	\N	\N	en	\N	2006-12-26	50	\N
ebooks/20184	The Adventures of Uncle Jeremiah and Family at the Great Fair\nTheir Observations and Triumphs	\N	\N	en	\N	2006-12-26	43	\N
ebooks/20185	Eventide\nA Series of Tales and Poems	\N	\N	en	Wimbledon; or, the Hermit of the Cedars -- Scraggiewood, a tale of American life -- Alice Orville; or, life in the South and West -- Come to me when I'm dying -- Ellen -- I'm tired of life -- Lines to a friend, on removing from her native village -- Ho for California! -- N. P. Rogers -- Lines -- Henry Clay -- The soul's destiny -- Lines to a married friend -- New England Sabbath bells -- My heart -- Our Helen -- My bonnet of blue -- Dark-browed Martha.	2006-12-26	119	\N
ebooks/20186	The Dismal Swamp and Lake Drummond, Early recollections\nVivid portrayal of Amusing Scenes	\N	\N	en	\N	2006-12-26	33	\N
ebooks/20187	On Christmas Day in the Morning	\N	\N	en	\N	2006-12-26	23	\N
ebooks/20188	Coriolanus	\N	\N	fi	\N	2006-12-26	33	\N
ebooks/20189	Recollections of Manilla and the Philippines\nDuring 1848, 1849 and 1850	\N	\N	en	\N	2006-12-26	39	\N
ebooks/2019	The Bat	\N	\N	en	\N	2000-01-01	96	\N
ebooks/20190	The Handy Cyclopedia of Things Worth Knowing\nA Manual of Ready Reference	\N	\N	en	\N	2006-12-26	283	\N
ebooks/20191	Bell's Cathedrals: The Cathedral Church of Durham\nA Description of Its Fabric and A Brief History of the Espiscopal See	\N	\N	en	\N	2006-12-26	83	\N
ebooks/20192	Orrain: A Romance	\N	\N	en	\N	2006-12-26	11	\N
ebooks/20193	Mary's Rainbow	\N	\N	en	\N	2006-12-26	94	\N
ebooks/20194	The Petticoat Commando: Boer Women in Secret Service	\N	\N	en	\N	2006-12-26	54	\N
ebooks/20245	A Narrative of Some of the Lord's Dealings with George Müller. Part 4	\N	\N	en	\N	2007-01-02	23	\N
ebooks/20196	Victorian Worthies: Sixteen Biographies	\N	\N	en	Introduction: The Victorian era -- Thomas Carlyle, prophet -- Sir Robert Peel, statesman -- Sir Charles Napier, soldier -- The Earl of Shaftesbury, philanthropist -- Lord Lawrence, administrator -- John Bright, tribune -- Charles Dickens, novelist and social reformer -- Lord Tennyson, poet -- Charles Kingsley, parish priest -- George Frederick Watts, artist -- Bishop Patteson, missionary -- Sir Robert Morier, diplomatist -- Lord Lister, surgeon -- William Morris, craftsman -- John Richard Green, historian -- Cecil Rhodes, colonist -- Index.	2006-12-26	59	\N
ebooks/20197	Grandfather's Love Pie	\N	\N	en	\N	2006-12-27	32	\N
ebooks/20198	Lavengro: the Scholar - the Gypsy - the Priest	\N	\N	en	\N	2006-12-27	24	\N
ebooks/20199	L'écornifleur	\N	\N	fr	\N	2006-12-27	51	\N
ebooks/202	My Bondage and My Freedom	\N	\N	en	\N	2008-07-02	1159	\N
ebooks/2020	Tarzan the Terrible	\N	\N	en	\N	2000-01-01	198	\N
ebooks/20200	Christmas, A Happy Time\nA Tale, Calculated for the Amusement and Instruction of Young Persons	\N	\N	en	\N	2006-12-27	35	\N
ebooks/20201	Mary Gray	\N	\N	en	\N	2006-12-27	50	\N
ebooks/20202	Walnut Growing in Oregon	\N	\N	en	\N	2006-12-28	80	\N
ebooks/20203	Autobiography of Benjamin Franklin	\N	\N	en	\N	2006-12-28	4003	\N
ebooks/20204	The Storm-Cloud of the Nineteenth Century\r\nTwo Lectures delivered at the London Institution, February 4th and 11th, 1884	The Storm-Cloud of the 19th Century	\N	en	\N	2006-12-28	129	\N
ebooks/20205	The Maya Chronicles\nBrinton's Library Of Aboriginal American Literature,  Number 1	\N	\N	en	\N	2006-12-28	71	\N
ebooks/20206	The Agony of the Church (1917)	\N	\N	en	\N	2006-12-28	16	\N
ebooks/20207	Under Wellington's Command: A Tale of the Peninsular War	\N	\N	en	\N	2006-12-29	46	\N
ebooks/20208	Boy Scouts in the Philippines; Or, The Key to the Treaty Box	\N	\N	en	\N	2006-12-29	85	\N
ebooks/20209	History of Steam on the Erie Canal	\N	\N	en	\N	2006-12-28	22	\N
ebooks/2021	Nostromo: A Tale of the Seaboard	\N	\N	en	\N	2006-01-09	583	\N
ebooks/20210	Shakespeare's Christmas Gift to Queen Bess	\N	\N	en	At the Mermaid -- At the queen's palace -- A Christmas carol of the olden time.	2006-12-28	13	\N
ebooks/20211	Die schönsten Geschichten der Lagerlöf	\N	\N	de	Frau Lagerlöf von Walter von Molo -- Der Luftballon -- Herrn Arnes Schatz -- Reors Geschichte -- Das Mädchen vom Moorhof -- Das Schweißtuch der heiligen  -- Veronika -- Die Legende vom Vogelnest	2006-12-29	29	\N
ebooks/20212	Police Your Planet	\N	\N	en	\N	2006-12-29	78	\N
ebooks/20213	Peace on Earth, Good-will to Dogs	\N	\N	en	\N	2006-12-29	58	\N
ebooks/20214	Instruction for Using a Slide Rule	\N	\N	en	\N	2006-12-29	120	\N
ebooks/20215	An Onlooker in France 1917-1919	\N	\N	en	\N	2006-12-29	61	\N
ebooks/20216	Old-Time Makers of Medicine\r\nThe Story of The Students And Teachers of the Sciences Related to Medicine During the Middle Ages	\N	\N	en	Great physicians in early Christian times -- Great Jewish physicians -- Maimonides -- Great Arabian physicians -- The medical school at Salerno -- Constantine Africanus -- Medieval women physicians -- Mondino and the medical school of Bologna -- Great surgeons of the medieval universities -- Guy de Chauliac -- Medieval dentistry: Giovanni of Arcoli -- Cusanus and the first suggestion of laboratory methods in medicine -- Basil Valentine, last of the alchemists, first of the chemists -- Appendices: St. Luke, the physician. Science at the medieval universities. Medieval popularization of science.	2006-12-30	89	\N
ebooks/20217	The Stranger: A Drama, in Five Acts	\N	\N	en	\N	2006-12-29	25	\N
ebooks/20218	History of the Incas	\N	\N	en	\N	2006-12-29	50	\N
ebooks/20219	The Lion's Brood	\N	\N	en	\N	2006-12-29	57	\N
ebooks/2022	Angling Sketches	\N	\N	en	\N	2000-01-01	21	\N
ebooks/20220	The Mind and Its Education	\N	\N	en	\N	2006-12-29	499	\N
ebooks/20221	Northern Nut Growers Association Report of the Proceedings at the Twenty-Fourth Annual Meeting\nDownington, Pennsylvania, September 11 and 12, 1933	\N	\N	en	\N	2006-12-29	52	\N
ebooks/20222	An Ethical Problem\r\nOr, Sidelights upon Scientific Experimentation on Man and Animals	\N	\N	en	\N	2006-12-29	17	\N
ebooks/20223	Two Boys in Wyoming: A Tale of Adventure\r\n(Northwest Series, No. 3)	\N	\N	en	\N	2006-12-30	46	\N
ebooks/20224	The Invisible Government	\N	\N	en	\N	2006-12-30	350	\N
ebooks/20225	The Story of a Play\nA Novel	\N	\N	en	\N	2006-12-30	14	\N
ebooks/20226	Snow-Bound\nA Winter Idyll	\N	\N	en	\N	2006-12-30	38	\N
ebooks/20227	Runoelmia	\N	\N	fi	\N	2006-12-30	12	\N
ebooks/20228	Noli Me Tangere	\N	\N	tl	\N	2006-12-30	2670	\N
ebooks/20229	Stories of Comedy	\N	\N	en	Barny O'Reirdon the Navigator, by Lover\r\nHaddad-Ben-Ahab the Traveller, by Galt\r\nBluebeard's Ghost, by Thackeray\r\nThe Picnic Party, by Smith\r\nFather Tom and the Pope, by Ferguson\r\nJohnny Darbyshire, by Howitt\r\nThe Gridiron, by Lover\r\nThe Box Tunnel, by Reade.	2006-12-30	83	\N
ebooks/2023	Malvina of Brittany	\N	\N	en	Malvina of Brittany -- The street of the blank wall. His evening out -- The lesson -- Sylvia of the letters -- The fawn gloves.	2000-01-01	20	\N
ebooks/20230	Jane Journeys On	\N	\N	en	\N	2006-12-30	39	\N
ebooks/20231	Earth's Enigmas: A Volume of Stories	\N	\N	en	Do seek their meat from God -- The perdu -- "The young ravens that call upon him" -- Within sound of the saws -- The butt of the camp -- In the accident ward -- The romance of an ox-team -- A tragedy of the tides -- At the rough-and-tumble landing -- An experience of Jabez Batterpole -- The stone dog -- The barn on the marsh -- Captain Joe and Jamie -- Strayed -- The eye of Gluskâp.	2006-12-30	31	\N
ebooks/20232	'Three Score Years and Ten'\r\nLife-Long Memories of Fort Snelling, Minnesota, and Other\r\nParts of the West	\N	\N	en	\N	2006-12-30	44	\N
ebooks/20233	Modern Atheism under its forms of Pantheism, Materialism, Secularism, Development, and Natural Laws	\N	\N	en	\N	2006-12-31	29	\N
ebooks/20234	Derniers essais de littérature et d'esthétique: août 1887-1890	\N	\N	fr	\N	2006-12-31	12	\N
ebooks/20235	Heart: A Social Novel	\N	\N	en	\N	2006-12-31	9	\N
ebooks/20236	Fair to Look Upon	\N	\N	en	\N	2006-12-31	25	\N
ebooks/20237	Art in England: Notes and Studies	\N	\N	en	\N	2006-12-31	42	\N
ebooks/20238	The Great Amulet	\N	\N	en	\N	2006-12-31	11	\N
ebooks/20239	The Ten Books on Architecture	\N	\N	en	\N	2006-12-31	1645	\N
ebooks/2024	Diary of a Pilgrimage	\N	\N	en	\N	2000-01-01	119	\N
ebooks/20240	Fountain Street	\N	\N	en	\N	2007-01-01	5	\N
ebooks/20241	The Palace of Pleasure, Volume 1	\N	\N	en	\N	2007-01-01	194	\N
ebooks/20242	Left on Labrador; or, The cruise of the Schooner-yacht "Curlew"\r\nAs Recorded by "Wash"	\N	\N	en	\N	2007-01-01	12	\N
ebooks/20243	Dross	\N	\N	en	\N	2007-01-01	3	\N
ebooks/20244	Le Voluptueux Voyage	\N	\N	fr	\N	2007-01-01	22	\N
ebooks/20246	Œuvres complètes de Alfred de Musset — Tome 3	\N	\N	fr	\N	2007-01-02	38	\N
ebooks/20249	Legend Land, Vol. 2\r\nBeing a Collection of Some of the Old Tales Told in Those Western Parts of Britain Served by the Great Western Railway	\N	\N	en	The church the devil stole -- The parson and the clerk -- The weaver of Dean Combe -- The demon who helped Drake -- The Samson of Tavistock -- The midnight hunter of the moor -- The lost land of Lyonesse -- The piskie's funeral -- The spectre coach -- St. Neot, the pigmy saint -- The old man of Cury -- The Hooting Carn -- The Padstow May Day songs.	2007-01-02	23	\N
ebooks/2025	My Lady Caprice	\N	\N	en	\N	2000-01-01	28	\N
ebooks/20250	The Fifth Battalion Highland Light Infantry in the War 1914-1918	5th Battalion Highland Light Infantry in the War 1914-1918	\N	en	\N	2007-01-02	62	\N
ebooks/20251	Christmas Comes but Once a Year\r\nShowing What Mr. Brown Did, Thought, and Intended to Do, During That Festive Season.	\N	\N	en	\N	2007-01-02	89	\N
ebooks/20252	Raatimiehen tytär\nHistoriallis-romantillinen näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2007-01-02	22	\N
ebooks/20253	Llibre D'històries	\N	\N	ca	Als benvolents lectors -- Tresor tret d'una novel·la -- En Malsangro -- Festa de rams -- Pulchrum aut aptum -- Honradesa literària -- La mà del misteri -- En Pere Perdis -- El mirall de la Guillema -- Conflicte d'un numismata -- Rei desconegut -- La vida i l'obra -- Caritat desordenada -- L'idil·li nou -- L'encongida -- L'autor de l'obra -- Sepeli idíl·lic -- No es perd qui vol.	2007-01-02	28	\N
ebooks/20254	Les Maîtres sonneurs	\N	\N	fr	\N	2007-01-02	20	\N
ebooks/20255	The Unruly Sprite: A Partial Fairy Tale	\N	\N	en	\N	2007-01-02	20	\N
ebooks/20256	Memoir of the Life of John Quincy Adams.	\N	\N	en	\N	2007-01-02	38	\N
ebooks/20257	A Political Romance	\N	\N	en	\N	2007-01-02	28	\N
ebooks/20258	Hunter's Marjory\nA Story for Girls	\N	\N	en	\N	2007-01-03	138	\N
ebooks/20259	Frontier Boys in Frisco	\N	\N	en	\N	2007-01-03	17	\N
ebooks/2026	The Coming Conquest of England	Der Weltkrieg. English	\N	en	\N	2006-05-14	13	\N
ebooks/20260	Daybreak: A Story for Girls	\N	\N	en	\N	2007-01-03	22	\N
ebooks/20261	The Adventures of Harry Revel	\N	\N	en	\N	2007-01-03	46	\N
ebooks/20262	La Princesse De Clèves par Mme de La Fayette\r\nEdited with Introduction and Notes	\N	\N	fr	\N	2007-01-03	49	\N
ebooks/20263	Boswell's Correspondence with the Honourable Andrew Erskine, and His Journal of a Tour to Corsica	\N	\N	en	\N	2007-01-04	86	\N
ebooks/20264	Parsifal: Story and Analysis of Wagner's Great Opera	\N	\N	en	\N	2007-01-04	22	\N
ebooks/20265	Anne of the Island	\N	\N	en	\N	2007-01-05	120	\N
ebooks/20266	Anthem for Doomed Youth	\N	\N	en	\N	2007-01-05	10	\N
ebooks/20267	At The Bay	\N	\N	en	\N	2007-01-05	14	\N
ebooks/20268	The Baby's Own Aesop	\N	\N	en	\N	2007-01-05	14	\N
ebooks/20269	Has a Frog a Soul?	\N	\N	en	\N	2007-01-05	7	\N
ebooks/2027	Tartuffe; Or, The Hypocrite	\N	\N	en	\N	2000-01-01	351	\N
ebooks/20270	Heart of Darkness	\N	\N	en	\N	2007-01-05	198	\N
ebooks/20271	Heidi	\N	\N	en	\N	2007-01-05	73	\N
ebooks/20272	Helsinkiin	\N	\N	fi	\N	2007-01-05	9	\N
ebooks/20273	The History of England, from the Accession\r\nof James the II (Volume 1, Chapter 1)	\N	\N	en	\N	2007-01-05	16	\N
ebooks/20274	The History of England, from the Accession of James II, Volume 1, Chapter 02	\N	\N	en	\N	2007-01-05	6	\N
ebooks/20275	The History of England, from the Accession of\r\nJames II, vol1, chapter 03	\N	\N	en	\N	2007-01-05	21	\N
ebooks/20276	The History of England, from the Accession of James II, Volume 1, Chapter 04	\N	\N	en	\N	2007-01-05	26	\N
ebooks/20277	The History of England, from the Accession of\r\nJames II, vol1, chapter 05	\N	\N	en	\N	2007-01-05	20	\N
ebooks/20278	How to Tell the Birds from the Flowers	\N	\N	en	\N	2007-01-05	4	\N
ebooks/20279	The Veterinarian	\N	\N	en	\N	2007-01-04	42	\N
ebooks/2028	The Yellow Claw	\N	\N	en	\N	2006-05-14	131	\N
ebooks/20280	The Hill: A Romance of Friendship	\N	\N	en	\N	2007-01-04	26	\N
ebooks/20281	The Arena, Volume 4, No. 21, August, 1891	\N	\N	en	\N	2007-01-04	17	\N
ebooks/20282	The Working of Steel\nAnnealing, Heat Treating and Hardening of Carbon and Alloy Steel	\N	\N	en	\N	2007-01-04	277	\N
ebooks/20283	Women's Wild Oats: Essays on the Re-fixing of Moral Standards	\N	\N	en	\N	2007-01-04	50	\N
ebooks/20284	Uusi Grottelaulu	\N	\N	fi	\N	2007-01-04	3	\N
ebooks/20285	Velhovuorella: Yksinäytöksinen laulunsekainen idylli	\N	\N	fi	\N	2007-01-04	20	\N
ebooks/20286	Funny Alphabet\nUncle Franks' Series	\N	\N	en	\N	2007-01-04	83	\N
ebooks/20287	A Night in the Snow\nor, A Struggle for Life	\N	\N	en	\N	2007-01-04	13	\N
ebooks/20288	Edward the Second	\N	\N	en	\N	2007-01-04	155	\N
ebooks/20289	Herein is Love\nA Study of the Biblical Doctrine of Love in Its Bearing on Personality, Parenthood, Teaching, and All Other Human Relationships.	\N	\N	en	\N	2007-01-04	108	\N
ebooks/2029	Lahoma	\N	\N	en	\N	2000-01-01	17	\N
ebooks/20290	Perley's Reminiscences, v. 1-2\nof Sixty Years in the National Metropolis	\N	\N	en	\N	2007-01-05	14	\N
ebooks/20291	Captain Mansana & Mother's Hands	Captain Mansana and Mother's Hands	\N	en	\N	2007-01-05	45	\N
ebooks/20292	In Happy Valley	\N	\N	en	The Courtship of Allaphair -- The Compact of Christopher -- The Lord's Own Level -- The Marquise of Queensberry -- His Last Christmas Gift -- The Angel from Viper -- The Pope of the Big Sandy -- The Goddess of Happy Valley -- The Battle-Prayer of Parson Small -- The Christmas Tree on Pigeon.	2007-01-05	33	\N
ebooks/20293	A Popular History of the Art of Music\nFrom the Earliest Times Until the Present	\N	\N	en	\N	2007-01-05	238	\N
ebooks/20294	A Handbook of Health	\N	\N	en	\N	2007-01-05	169	\N
ebooks/20295	My New Curate	\N	\N	en	\N	2007-01-06	45	\N
ebooks/20296	The Stranger in France\nor, a Tour from Devonshire to Paris Illustrated by\nEngravings in Aqua Tint of Sketches Taken on the Spot.	\N	\N	en	\N	2007-01-06	17	\N
ebooks/20297	Ten American Girls from History	\N	\N	en	Pocahontas: the Indian girl of the Virginia forest -- Dorothy Quincy: the girl of colonial days who heard the first gun fired for independence -- Molly Pitcher: the brave gunner of the Battle of Monmouth -- Elizabeth Van Lew: the girl who risked all that slavery might be abolished and the union preserved -- Ida Lewis: the girl who kept Lime Rock burning; a heroic life-saver -- Clara Barton: "The angel of the battlefields" -- Virginia Reed: midnight heroine of the plains in pioneer days of America -- Louisa M. Alcott: author of "Little women" -- Clara Morris: the girl who won fame as an actress -- Anna Dickinson: the girl orator.	2007-01-06	130	\N
ebooks/20298	Procopius\nHistory of the Wars, Books V. and VI.	\N	\N	en	\N	2007-01-06	174	\N
ebooks/20299	Unwritten Literature of Hawaii: The Sacred Songs of the Hula	\N	\N	en	\N	2007-01-06	109	\N
ebooks/203	Uncle Tom's Cabin	\N	\N	en	\N	2006-01-13	8777	\N
ebooks/20300	Henry VIII.	\N	\N	en	\N	2007-01-06	126	\N
ebooks/20301	A Museum for Young Gentlemen and Ladies\r\nOr, a Private Tutor for Little Masters and Misses	\N	\N	en	\N	2007-01-09	23	\N
ebooks/20302	Der Ketzer von Soana	\N	\N	de	\N	2007-01-07	19	\N
ebooks/20303	The Best Short Stories of 1915, and the Yearbook of the American Short Story	\N	\N	en	The water-hole / Maxwell Struthers Burt -- The wake / Donn Byrne -- Chautonville / Will Levington Comfort -- La dernière mobilisation / W.A. Dwiggins -- The citizen / James Francis Dwyer -- Whose dog? / Frances Gregg -- Life / Ben Hecht -- T.B. / Fannie Hurst -- Mr. Eberdeen's house / Arthur Johnson -- Vengeance is mine / Virgil Jordan -- The weaver who clad the summer / Harris Merton Lyon -- -- Heart of youth / Walter J. Muilenburg -- The end of the path / Newbold Noyes -- The whale and the grasshopper / Seumas Obrien -- In Berlin / Mary Boyle O'Reilly -- The waiting years / Katharine Metcalf Roof -- Zelig / Benjamin Rosenblatt -- The survivors / Elsie Singmaster -- The yellow cat / Wilbur Daniel Steele -- The bounty-jumper / Mary Synon.	2007-01-07	88	\N
ebooks/20304	A Trip to Paris in July and August 1792	\N	\N	en	\N	2007-01-07	14	\N
ebooks/20305	Marion's Faith.	\N	\N	en	\N	2007-01-07	100	\N
ebooks/20306	Europe After 8:15	\N	\N	en	Preface in the Socratic manner -- Vienna -- Munich -- Berlin -- London -- Paris.	2007-01-07	62	\N
ebooks/20307	Kate's Ordeal	\N	\N	en	\N	2007-01-07	80	\N
ebooks/20308	White Ashes	\N	\N	en	\N	2007-01-07	10	\N
ebooks/20309	Bunny Brown and His Sister Sue in the Sunny South	\N	\N	en	\N	2007-01-07	43	\N
ebooks/2031	The Lock and Key Library: The Most Interesting Stories of All Nations: Real Life	\N	\N	en	P. H. Woodward\r\n      Adventures in the Secret Service of the Post-Office Department\r\n      An Erring Shepherd\r\n      An Aspirant for Congress\r\n      The Fortune of Seth Savage\r\n      A Wish Unexpectedly Gratified\r\n      An Old Game Revived\r\n      A Formidable Weapon\r\n    Andrew Lang\r\n      Saint-Germain the Deathless\r\n      The Man in the Iron Mask\r\n        The Legend\r\n        The Valet's History\r\n        The Valet's Master\r\n        Original Papers in the Case of Roux De Marsilly\r\n    M. Robert-Houdin [After whom Harry Houdini named himself]\r\n      A Conjurer's Confessions\r\n      Self-Training\r\n      "Second Sight"\r\n      The Magician Who Became an Ambassador\r\n      Facing the Arab's Pistol\r\n    David P. Abbott\r\n      Fraudulent Spiritualism Unveiled\r\n      A Doctor of the Occult\r\n      How the Tricks Succeeded\r\n      The Name of the Dead\r\n      Mind Reading in Public\r\n      Some Famous Exposures\r\n    Hereward Carrington\r\n      More Tricks of "Spiritualism"\r\n      "Matter through Matter"\r\n      Deception Explained by the Science of Psychology\r\n    Anonymous\r\n      How Spirits Materialize	2000-01-01	173	\N
ebooks/20310	Hammersmith, Fulham and Putney	\N	\N	en	\N	2007-01-07	83	\N
ebooks/20311	The Bobbsey Twins on Blueberry Island	\N	\N	en	\N	2007-01-07	50	\N
ebooks/20312	Out of the Deep: Words for the Sorrowful	\N	\N	en	\N	2007-01-08	19	\N
ebooks/20313	Ueber Riemann's Theorie der Algebraischen Functionen	\N	\N	de	\N	2007-01-08	24	\N
ebooks/20314	Pearl and Periwinkle	\N	\N	en	\N	2007-01-08	27	\N
ebooks/20315	The Grasshopper Stories	\N	\N	en	\N	2007-01-08	14	\N
ebooks/20316	Kootut teokset 4: Kertomuksia ja kirjoitelmia	\N	\N	fi	\N	2007-01-08	13	\N
ebooks/20317	A Treatise on Staff Making and Pivoting\r\nContaining Complete Directions for Making and Fitting New Staffs from the Raw Material	\N	\N	en	\N	2007-01-08	41	\N
ebooks/20318	Little Journeys to the Homes of the Great - Volume 14\nLittle Journeys to the Homes of Great Musicians	\N	\N	en	Richard Wagner -- Paganini -- Frederic Chopin -- Robert Schumann -- Sebastian Bach -- Felix Mendelssohn -- Franz Liszt -- Ludwig van Beethoven -- George Handel -- Giuseppe Verdi -- Wolfgang Mozart -- Johannes Brahms.	2007-01-09	224	\N
ebooks/20319	Punch, or the London Charivari, Volume 103, December 31, 1892	\N	\N	en	\N	2007-01-09	11	\N
ebooks/2032	Martin Pippin in the Apple Orchard	\N	\N	en	\N	2000-01-01	41	\N
ebooks/20320	Jack Harkaway's Boy Tinker Among The Turks\nBook Number Fifteen in the Jack Harkaway Series	\N	\N	en	\N	2007-01-09	30	\N
ebooks/20321	A Brief Account of the Destruction of the Indies\r\nOr, a faithful NARRATIVE OF THE Horrid and Unexampled Massacres, Butcheries, and all manner of Cruelties, that Hell and Malice could invent, committed by the Popish Spanish Party on the inhabitants of West-India, TOGETHER With the Devastations of several Kingdoms in America by Fire and Sword, for the space of Forty and Two Years, from the time of its first Discovery by them.	\N	\N	en	\N	2007-01-09	864	\N
ebooks/20322	Notes and Queries, Number 188, June 4, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-09	42	\N
ebooks/20323	That Stick	\N	\N	en	\N	2007-01-09	30	\N
ebooks/20324	The Outdoor Girls at Bluff Point; Or a Wreck and a Rescue	\N	\N	en	\N	2007-01-10	99	\N
ebooks/20325	Le prince corsaire	\N	\N	fr	\N	2007-01-10	19	\N
ebooks/20326	Six Little Bunkers at Uncle Fred's	\N	\N	en	\N	2007-01-10	16	\N
ebooks/20327	The Boy Scouts on the Trail	\N	\N	en	\N	2007-01-10	21	\N
ebooks/20328	Simon Dale	\N	\N	en	\N	2007-01-10	26	\N
ebooks/20329	Negritos of Zambales	\N	\N	en	\N	2007-01-10	20	\N
ebooks/2033	The Unknown Guest	L'hôte inconnu. English	\N	en	\N	2000-01-01	28	\N
ebooks/20330	The Black Wolf's Breed\r\nA Story of France in the Old World and the New, happening in the Reign of Louis XIV	\N	\N	en	\N	2007-01-11	10	\N
ebooks/20331	Het Geheimzinnige Eiland\r\nDe Luchtschipbreukelingen	\N	\N	nl	\N	2007-01-11	40	\N
ebooks/20332	Tabitha's Vacation	\N	\N	en	\N	2007-01-11	47	\N
ebooks/20333	Punch, or the London Charivari, Volume 104, January 28, 1893	\N	\N	en	\N	2007-01-11	8	\N
ebooks/20334	Punch, or the London Charivari, Volume 159, December 29, 1920	\N	\N	en	\N	2007-01-11	55	\N
ebooks/20335	The Case of Edith Cavell\nA Study of the Rights of Non-Combatants	\N	\N	en	\N	2007-01-11	24	\N
ebooks/20336	The Miraculous Revenge	\N	\N	en	\N	2007-01-11	35	\N
ebooks/20337	A Narrative Of The Mutiny, On Board His Majesty's Ship Bounty; And The Subsequent Voyage Of Part Of The Crew, In The Ship's Boat	\N	\N	en	\N	2007-01-11	106	\N
ebooks/20338	Punch, or the London Charivari, Volume 103, December 24, 1892	\N	\N	en	\N	2007-01-11	13	\N
ebooks/20339	Pahassa pulassa\nYksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2007-01-11	11	\N
ebooks/2034	Waverley; Or, 'Tis Sixty Years Since	\N	\N	en	\N	2006-02-26	32	\N
ebooks/20340	A Little Maid of Old Maine	\N	\N	en	\N	2007-01-11	81	\N
ebooks/20341	Grace Harlowe's Overland Riders in the Great North Woods	\N	\N	en	\N	2007-01-11	53	\N
ebooks/20342	Grace Harlowe's Problem	\N	\N	en	\N	2007-01-11	42	\N
ebooks/20384	David Lannarck, Midget\nAn Adventure Story	\N	\N	en	\N	2007-01-16	31	\N
ebooks/20386	Embroidery and Tapestry Weaving	\N	\N	en	\N	2007-01-16	318	\N
ebooks/20435	The World in Chains: Some Aspects of War and Trade	\N	\N	en	\N	2007-01-24	33	\N
ebooks/20343	The Spinners' Book of Fiction	\N	\N	en	Concha Argüello, Sister Dominica, by Gertrude Atherton -- The Ford of Crèvecœur, by Mary Austin -- A Californian, by Geraldine Bonner -- Gideon's Knock, by Mary Halleck Foote -- A Yellow Man and a White, by Eleanor Gates -- The Judgment of Man, by James Hopper -- The League of the Old Men, by Jack London -- Down the Flume with the Sneath Piano, by Bailey Millard -- The Contumacy of Sarah L. Walker, by Miriam Michelson -- Breaking Through, by W. C. Morrow -- A Lost Story, by Frank Norris -- Hantu, by Henry Milner Rideout -- Miss. Juno, by Charles Warren Stoddard -- A Little Savage Gentleman, by Isobel Strong -- Love and Advertising, by Richard Walton Tully -- The Tewana, by Herman Whitaker.	2007-01-11	69	\N
ebooks/20344	Rakkauden komedia\n(1862) 3-näytöksinen komedia	\N	\N	fi	\N	2007-01-12	3	\N
ebooks/20345	Old Man Savarin, and Other Stories	\N	\N	en	Old man Savarin -- The privilege of the limits -- McGrath's bad night -- Great Godfrey's lament -- The red-headed Windego -- The shining cross of Rigaud -- Little Baptiste -- The ride by night -- Drafted -- A turkey apiece -- Grandpapa's wolf story -- The Waterloo veteran -- John Bedell -- Verbitzsky's stratagem.	2007-01-12	46	\N
ebooks/20346	Bell's Cathedrals: The Cathedral Church of Winchester\nA Description of Its Fabric and a Brief History of the Episcopal See	\N	\N	en	\N	2007-01-12	25	\N
ebooks/20347	The Moving Picture Girls Snowbound\nOr, The Proof on the Film	\N	\N	en	\N	2007-01-12	25	\N
ebooks/20348	The Moving Picture Girls in War Plays\nOr, The Sham Battles at Oak Farm	\N	\N	en	\N	2007-01-12	34	\N
ebooks/20349	The Moving Picture Girls at Rocky Ranch\r\nOr, Great Days Among the Cowboys	\N	\N	en	\N	2007-01-12	41	\N
ebooks/2035	Stories by English Authors: The Orient (Selected by Scribners)	\N	\N	en	The man who would be king, by Rudyard Kipling -- Tajima, by Miss Mitford -- A Chinese girl graduate, by R. K. Douglas -- The revenge of her race, by Mary Beaumont -- King Billy of Ballarat, by Morley Roberts -- Thy heart's desire, by Netta Syrett	2006-03-26	254	\N
ebooks/20350	The Atlantic Monthly, Volume 14, No. 83, September, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2007-01-13	25	\N
ebooks/20351	Jackanapes	\N	\N	en	\N	2007-01-13	19	\N
ebooks/20352	The Jest Book\nThe Choicest Anecdotes and Sayings	\N	\N	en	\N	2007-01-13	280	\N
ebooks/20353	The Best Nonsense Verses	\N	\N	en	\N	2007-01-15	30	\N
ebooks/20354	Jack of Both Sides: The Story of a School War	\N	\N	en	\N	2007-01-13	57	\N
ebooks/20355	Vrouw Grobelaar and Her Leading Cases: Seventeen Short Stories	\N	\N	en	Unto the third generation -- The dream-face -- The avenger of blood -- The hands of the pitiful woman -- Piet Naude's trek -- Like unto like -- Counting the colors -- The king of the baboons -- Morder Drift -- A good end -- Vasco's sweetheart -- The Peruvian -- Tagalash -- The home kraal -- The sacrifice -- The coward -- Her own story.	2007-01-14	12	\N
ebooks/20356	Hero and Leander and Other Poems	\N	\N	la	\N	2007-01-14	33	\N
ebooks/20357	Jerry	\N	\N	en	\N	2007-01-14	34	\N
ebooks/20358	Jerry Junior	\N	\N	en	\N	2007-01-14	47	\N
ebooks/20359	The Lovely Lady	\N	\N	en	\N	2007-01-14	83	\N
ebooks/2036	Eight Years' Wanderings in Ceylon	\N	\N	en	\N	2000-01-01	47	\N
ebooks/20360	No Abolition of Slavery\nOr the Universal Empire of Love, A poem	\N	\N	en	\N	2007-01-15	62	\N
ebooks/20361	The Voice of the Machines\nAn Introduction to the Twentieth Century	\N	\N	en	\N	2007-01-15	45	\N
ebooks/20362	Girls and Women	\N	\N	en	\N	2007-01-15	39	\N
ebooks/20363	Continental Monthly , Vol. 5, No. 6, June, 1864\nDevoted to Literature and National Policy	\N	\N	en	\N	2007-01-15	38	\N
ebooks/20364	Notes and Queries, Number 189, June 11, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-15	17	\N
ebooks/20365	The Young Mountaineers: Short Stories	\N	\N	en	The mystery of old Daddy's window -- 'Way down in Poor Valley -- A mountain storm -- Borrowing a hammer -- The Conscripts' Hollow -- A warning -- Among the cliffs -- In the "chinking" -- On a higher level -- Christmas Day on Old Windy Mountain.	2007-01-15	55	\N
ebooks/20366	Wonderwings and other Fairy Stories	\N	\N	en	Wonderwings -- The magic mirror -- Fairy Tenderheart.	2007-01-15	71	\N
ebooks/20367	The Coming of the King	\N	\N	en	\N	2007-01-15	33	\N
ebooks/20368	Notes and Queries, Number 191, June 25, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-15	41	\N
ebooks/20369	Notes and Queries, Number 190, June 18, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-15	19	\N
ebooks/2037	Novel Notes	\N	\N	en	\N	2000-01-01	74	\N
ebooks/20370	Rhymes of the East and Re-collected Verses	\N	\N	en	\N	2007-01-15	8	\N
ebooks/20371	Le catalogue des livres censurez par la faculté de theologie de Paris	\N	\N	la	\N	2007-01-15	4	\N
ebooks/20372	Nouvelle relation de l'itinéraire de Napoléon, de Fontainebleau à l'Île d'Elbe	\N	\N	fr	\N	2007-01-15	32	\N
ebooks/20373	The Dreamers\nAnd Other Poems	\N	\N	en	\N	2007-01-15	18	\N
ebooks/20374	Capitals\r\nA Primer of Information about Capitalization with some Practical Typographic Hints as to the Use of Capitals	\N	\N	en	\N	2007-01-15	43	\N
ebooks/20375	Watch Yourself Go By	\N	\N	en	\N	2007-01-15	137	\N
ebooks/20376	Postikonttorissa\nPikkukaupungin kuvaus yhdessä näytöksessä	\N	\N	fi	\N	2007-01-15	16	\N
ebooks/20377	The 23rd (Service) Battalion Royal Fusiliers (First Sportsman's)\nA Record of its Services in the Great War, 1914-1919	Twenty-third (Service) Battalion Royal Fusiliers (First Sportsman's)\r\nA Record of its Services in the Great War, 1914-1919	\N	en	\N	2007-01-15	108	\N
ebooks/20378	Christmas Sunshine	\N	\N	en	\N	2007-01-15	11	\N
ebooks/20379	A Narrative of Some of the Lord's Dealings with George Müller. Part 1	\N	\N	en	\N	2007-01-15	31	\N
ebooks/2038	The Lock and Key Library: Classic Mystery and Detective Stories: Modern English	\N	\N	en	Rudyard Kipling: -- My Own True Ghost Story -- The Sending of Dana Da -- In the House of Suddhoo -- His Wedded Wife -- A. Conan Doyle:  A Case of Identity -- A Scandal in Bohemia -- The Red-Headed League -- Egerton Castle: The Baron's Quarry -- Stanley J. Weyman: The Fowl in the Pot -- Robert Louis Stevenson: The Pavilion on the Links -- Wilkie Collins:  The Dream Woman -- Anonymous:  The Lost Duchess -- The Minor Canon -- The Pipe -- The Puzzle -- The Great Valdez Sapphire	2005-06-04	760	\N
ebooks/20380	Ten Tales	\N	\N	en	The captain's vices -- Two clowns -- A voluntary death -- A dramatic funeral -- The substitute -- At table -- An accident -- The sabots of little Wolff -- The foster sister -- My friend Meurtrier.	2007-01-15	35	\N
ebooks/20381	The Village by the River	\N	\N	en	\N	2007-01-16	11	\N
ebooks/20382	Ranching, Sport and Travel	\N	\N	en	\N	2007-01-16	38	\N
ebooks/20383	Marriage à la mode	\N	\N	en	\N	2007-01-16	15	\N
ebooks/20385	Some Three Hundred Years Ago	\N	\N	en	\N	2007-01-16	9	\N
ebooks/20387	A Thin Ghost and Others	\N	\N	en	The residence at Whitminster -- The diary of Mr. Poynter -- An episode of cathedral history -- The story of a disappearance and an appearance -- Two doctors.	2007-01-16	248	\N
ebooks/20388	Report of the Railway Department of the Board of Trade on the London, Worcester, and Wolverhampton, and on the Birmingham and Shrewsbury Districts	\N	\N	en	\N	2007-01-16	8	\N
ebooks/20389	Historical and Political Essays	\N	\N	en	\N	2007-01-17	108	\N
ebooks/2039	Evangeline: A Tale of Acadie	\N	\N	en	\N	2000-01-01	202	\N
ebooks/20390	Elements of Structural and Systematic Botany\nFor High Schools and Elementary College Courses	\N	\N	en	\N	2007-01-17	175	\N
ebooks/20391	De Prins en Johan de Witt\r\nof ons land in het tweede tijdperk der eerste stadhouderlooze regeering	\N	\N	nl	\N	2007-01-18	50	\N
ebooks/20392	Punch, or the London Charivari, Volume 159, November 24, 1920	\N	\N	en	\N	2007-01-18	14	\N
ebooks/20393	A Short History of English Printing, 1476-1898	\N	\N	en	\N	2007-01-18	75	\N
ebooks/20394	Correspondence Relating to Executions in Turkey for Apostacy from Islamism	\N	\N	fr	\N	2007-01-18	13	\N
ebooks/20395	The Story of the 2/4th Oxfordshire and Buckinghamshire Light Infantry	\N	\N	en	\N	2007-01-18	62	\N
ebooks/20396	La fiancée du rebelle: Épisode de la Guerre des Bostonnais, 1775	\N	\N	fr	\N	2007-01-19	56	\N
ebooks/20397	Jouluvieraita	\N	\N	fi	\N	2007-01-19	6	\N
ebooks/20398	Benjamin Constant	\N	\N	fr	\N	2007-01-19	14	\N
ebooks/20399	Kate Carnegie and Those Ministers	\N	\N	en	\N	2007-01-19	33	\N
ebooks/204	The Innocence of Father Brown	\N	\N	en	The blue cross -- The secret garden -- The queer feet -- The flying stars -- The invisible man -- The honour of Israel Gow -- The wrong shape -- The sins of Prince Saradine -- The hammer of God -- The eye of Apollo -- The sign of the broken sword -- The three tools of death.	2008-07-09	2206	\N
ebooks/2040	Confessions of an English Opium-Eater	\N	\N	en	\N	2000-01-01	897	\N
ebooks/20400	On the Heels of De Wet	\N	\N	en	\N	2007-01-19	70	\N
ebooks/20401	Viage al Rio de La Plata y Paraguay	\N	\N	es	\N	2007-01-20	34	\N
ebooks/20402	Beside the Still Waters\nA Sermon	\N	\N	en	\N	2007-01-20	17	\N
ebooks/20403	A Fearful Responsibility and Other Stories	\N	\N	en	A fearful responsibility -- At the sign of the savage -- Tonelli's marriage.	2007-01-20	49	\N
ebooks/20404	All Round the Year	\N	\N	en	\N	2007-01-20	55	\N
ebooks/20405	Grace Harlowe's Overland Riders Among the Kentucky Mountaineers	\N	\N	en	\N	2007-01-20	36	\N
ebooks/20406	Epic and Romance: Essays on Medieval Literature	\N	\N	en	\N	2007-01-20	123	\N
ebooks/20407	Notes and Queries, Number 184, May 7, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-21	20	\N
ebooks/20408	Notes and Queries, Number 185, May 14, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-21	44	\N
ebooks/20409	Notes and Queries, Number 186, May 21, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-21	31	\N
ebooks/2041	The House of the Wolf: A Romance	\N	\N	en	\N	2000-01-01	37	\N
ebooks/20410	Notes and Queries, Number 187, May 28, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-01-21	27	\N
ebooks/20411	The Witch-cult in Western Europe: A Study in Anthropology	\N	\N	en	\N	2007-01-22	446	\N
ebooks/20412	Tahiti: Roman aus der Südsee. Erster Band.	\N	\N	de	\N	2007-01-22	16	\N
ebooks/20413	Der Moloch	\N	\N	de	\N	2007-01-22	28	\N
ebooks/20414	Jean Racine	\N	\N	fr	\N	2007-01-22	24	\N
ebooks/20415	Histoire de France 1180-1304 (Volume 3/19)	\N	\N	fr	\N	2007-01-22	45	\N
ebooks/20416	The Annual Catalogue (1737)\r\nOr, A New and Compleat List of All The New Books, New Editions of Books, Pamphlets, &c.	\N	\N	en	\N	2007-01-22	7	\N
ebooks/20417	The Outline of Science, Vol. 1 (of 4)\nA Plain Story Simply Told	\N	\N	en	\N	2007-01-22	611	\N
ebooks/20418	Lords of the North	\N	\N	en	\N	2007-01-22	33	\N
ebooks/20419	Gigolo	\N	\N	en	The afternoon of a faun -- Old man Minick -- Gigolo -- Not a day over twenty-one -- Home girl -- Ain't nature wonderful! -- The sudden sixties -- If I should ever travel!	2007-01-22	51	\N
ebooks/2042	Something New	Something Fresh	\N	en	\N	2000-01-01	452	\N
ebooks/20420	Real Ghost Stories	\N	\N	en	\N	2007-01-22	55	\N
ebooks/20421	Proserpina, Volume 1\r\nStudies of Wayside Flowers, While the Air was Yet Pure Among the Alps and in the Scotland and England Which My Father Knew	\N	\N	en	\N	2007-01-22	30	\N
ebooks/20422	Runoelmia	\N	\N	fi	\N	2007-01-22	7	\N
ebooks/20423	Joyous Gard	\N	\N	en	Prelude -- Ideas -- Poetry -- Poetry and life -- Art -- Art and morality -- Interpretation -- Education -- Knowledge -- Growth -- Emotion -- Memory -- Retrospect -- Humour -- Visions -- Thought -- Accessibility -- Sympathy -- Science -- Work -- Hope -- Experience -- Faith -- Progress -- The sense of beauty -- The principle of beauty -- Life.	2007-01-22	93	\N
ebooks/20424	A Son of the Hills	\N	\N	en	\N	2007-01-22	31	\N
ebooks/20425	The Peace Egg and Other tales	\N	\N	en	The peace egg -- A Christmas mumming play -- Hints for private theatricals, I,II,III -- Snap-dragons -- Old Father Christmas.	2007-01-23	218	\N
ebooks/20426	Form and Function: A Contribution to the History of Animal Morphology	\N	\N	en	\N	2007-01-23	34	\N
ebooks/20427	Custer, and Other Poems.	\N	\N	en	\N	2007-01-23	12	\N
ebooks/20428	Bertha and Her Baptism	\N	\N	en	\N	2007-01-23	17	\N
ebooks/20429	The Seventh Noon	\N	\N	en	\N	2007-01-24	13	\N
ebooks/2043	The Lock and Key Library: The most interesting stories of all nations: American	\N	\N	en	By the Waters of Paradise, by F. Marion Crawford\r\nThe Shadows on the Wall, by Mary E. Wilkins Freeman\r\nThe Corpus Delicti, by Melville D. Post\r\nAn Heiress from Redhorse, by Ambrose Bierce\r\nThe Man and the Snake, by Ambrose Bierce\r\nThe Oblong Box, by Edgar Allan Poe\r\nThe Gold-Bug, by Edgar Allan Poe\r\nWolfert Webber, or Golden Dreams, by Washington Irving\r\nAdventure of the Black Fisherman, by Washington Irving\r\nWieland's Madness, by Charles Brockden Brown\r\nThe Golden Ingot, by Fitzjames O'Brien\r\nMy Wife's Tempter, by Fitzjames O'Brien\r\nThe Minister's Black Veil, by Nathaniel Hawthorne\r\nHorror: A True Tale, by Anonymous	2000-01-01	269	\N
ebooks/20430	The After-glow of a Great Reign\nFour Addresses Delivered in St. Paul's Cathedral	\N	\N	en	\N	2007-01-23	7	\N
ebooks/20431	The Tale of Beowulf, Sometime King of the Folk of the Weder Geats	\N	\N	en	\N	2007-01-23	182	\N
ebooks/20432	Young Captain Jack; Or, The Son of a Soldier	\N	\N	en	\N	2007-01-23	77	\N
ebooks/20433	Women and Politics	\N	\N	en	\N	2007-01-23	6	\N
ebooks/20434	The Boy Scouts' First Camp Fire; or, Scouting with the Silver Fox Patrol	\N	\N	en	\N	2007-01-24	53	\N
ebooks/20436	Sunshine Factory	\N	\N	en	\N	2007-01-24	20	\N
ebooks/20437	The Frog Prince and Other Stories	\N	\N	en	The Frog Prince -- Princess Belle-Etoile -- Aladdin and the wonderful lamp.	2007-01-24	221	\N
ebooks/20438	Moriah's Mourning and Other Half-Hour Sketches	\N	\N	en	Moriah's mourning -- An optical dilemma -- The second Mrs. Slimm -- Apollo Belvedere. A Christmas episode of the plantation -- Nearest of kin (On the plantation) -- The deacon's medicine -- Two gentlemen of leisure -- The Rev. Jordan White's three glances -- Lady. A monologue of the cow-pen -- A pulpit orator -- An Easter symbol. A monologue of the plantation -- Christmas at the Trimbles' -- A minor chord.	2007-01-24	65	\N
ebooks/20439	Susan B. Anthony\nRebel, Crusader, Humanitarian	\N	\N	en	\N	2007-01-25	978	\N
ebooks/2044	The Education of Henry Adams	\N	\N	en	\N	2000-01-01	428	\N
ebooks/20440	Une Intrigante sous le règne de Frontenac	\N	\N	fr	\N	2007-01-25	6	\N
ebooks/20441	Adieu à la France\r\nSur l'embarquement du sieur de Poutrincourt et de son Équipage faisant voile en la terre de Canadas dicte la France Occidentalle	\N	\N	fr	\N	2007-01-26	35	\N
ebooks/20442	A Catalogue of Early Pennsylvania and Other Firearms and Edged Weapons at "Restless Oaks", McElhattan, Pa.	\N	\N	en	\N	2007-01-25	32	\N
ebooks/20443	The Letter of the Contract	\N	\N	en	\N	2007-01-25	33	\N
ebooks/20444	The Knickerbocker, or New-York Monthly Magazine, March 1844\r\nVolume 23, Number 3	\N	\N	en	\N	2007-01-25	30	\N
ebooks/20445	The Coast of Chance	\N	\N	en	\N	2007-01-25	64	\N
ebooks/20446	"America for Americans!"\r\nThe Typical American, Thanksgiving Sermon	\N	\N	en	\N	2007-01-25	8	\N
ebooks/20447	The Works of Robert G. Ingersoll, Volume VIII.\nInterviews	\N	\N	en	\N	2007-01-25	5	\N
ebooks/20448	The Wit of a Duck and Other Papers	\N	\N	en	The wit of a duck -- An astonished porcupine -- Human traits in the animals -- The downy woodpecker -- A barn-door outlook -- Wild life in winter -- Bird life in winter -- A birds' free lunch -- Bird-nesting time -- A breath of April -- The woodcock's evening hymn -- The coming of summer.	2007-01-25	65	\N
ebooks/20449	The Plum Tree	\N	\N	en	\N	2007-01-25	27	\N
ebooks/2045	My Memories of Eighty Years	My Memories of 80 Years	\N	en	\N	2000-01-01	28	\N
ebooks/20450	The Lives of the Fathers, Martyrs, and Other Principal Saints. January, February, March	\N	\N	en	\N	2007-01-26	55	\N
ebooks/20451	The Confessions of Artemas Quibble\r\nBeing the Ingenuous and Unvarnished History of Artemas Quibble, Esquire, One-Time Practitioner in the New York Criminal Courts, Together with an Account of the Divers Wiles, Tricks, Sophistries, Technicalities, and Sundry Artifices of Himself and Others of the Fraternity, Commonly Yclept "Shysters" or "Shyster Lawyers"	\N	\N	en	\N	2007-01-26	21	\N
ebooks/20452	Letters of Edward FitzGerald, in Two Volumes. Vol. 1	\N	\N	en	\N	2007-01-27	67	\N
ebooks/20453	The Christmas Child	\N	\N	en	\N	2007-01-27	24	\N
ebooks/20454	Sulhasen luona\nYksinäytöksinen laulunsekainen huvinäytelmä	\N	\N	fi	\N	2007-01-27	21	\N
ebooks/20455	The True Story of Our National Calamity of Flood, Fire and Tornado	\N	\N	en	\N	2007-01-27	37	\N
ebooks/20456	Notes on Certain Maya and Mexican Manuscripts\r\nThird Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1881-82, Government Printing Office, Washington, 1884, pages 3-66	\N	\N	en	\N	2007-01-27	26	\N
ebooks/20457	La Defaite des Sauvages Armouchiquois par le Sagamos Membertou et ses alliez Sauvages, en la Nouvelle France, au mois de Juillet dernier, 1607	\N	\N	fr	\N	2007-01-27	10	\N
ebooks/20458	The Triflers	\N	\N	en	\N	2007-01-27	16	\N
ebooks/20459	Hours in a Library, Volume 1\r\nNew Edition, with Additions	\N	\N	en	De Foe's novels -- Richardson's novels -- Pope as a moralist -- Sir Walter Scott -- Nathaniel Hawthorne -- Balzac's novels -- De Quincey -- Sir Thomas Browne -- Jonathan Edwards -- Horace Walpole.	2007-01-27	74	\N
ebooks/2046	Clotel; Or, The President's Daughter	\N	\N	en	\N	2000-01-01	108	\N
ebooks/20460	The Citizen-Soldier\nor, Memoirs of a Volunteer	\N	\N	en	\N	2007-01-27	110	\N
ebooks/20461	German Culture Past and Present	\N	\N	en	\N	2007-01-27	62	\N
ebooks/20462	Ernest Linwood; or, The Inner Life of the Author	\N	\N	en	\N	2007-01-27	13	\N
ebooks/20463	Three Years on the Plains: Observations of Indians, 1867-1870	\N	\N	en	\N	2007-01-28	152	\N
ebooks/20464	A Journey Through France in War Time	\N	\N	en	\N	2007-01-28	138	\N
ebooks/20465	Reize door Frankrijk\nIn gemeenzame brieven, door Adriaan van der Willigen aan den uitgever	\N	\N	nl	\N	2007-01-28	44	\N
ebooks/20466	Itämeren risteilijä	\N	\N	fi	\N	2007-01-29	11	\N
ebooks/20467	Handbook of the Trees of New England	\N	\N	en	\N	2007-01-28	106	\N
ebooks/20468	The Delta of the Triple Elevens\nThe History of Battery D, 311th Field Artillery US Army,\nAmerican Expeditionary Forces	\N	\N	en	\N	2007-01-28	56	\N
ebooks/20469	Ballads of Romance and Chivalry\nPopular Ballads of the Olden Times - First Series	\N	\N	en	\N	2007-01-28	87	\N
ebooks/2047	The Lock and Key Library: the Most Interesting Stories of All Nations: French Novels	\N	\N	en	Count Kostia, by Victor Cherbuliez\r\nAndre Cornelis, by Paul Bourget\r\nThe Last of the Costellos, by Anonymous\r\nLady Betty's Indiscretion, by Anonymous	2000-01-01	74	\N
ebooks/20470	Etiquette	\N	\N	en	\N	2007-01-28	19	\N
ebooks/20471	Grace Harlowe's Golden Summer	\N	\N	en	\N	2007-01-28	106	\N
ebooks/20472	Grace Harlowe's Plebe Year at High School\nThe Merry Doings of the Oakdale Freshmen Girls	\N	\N	en	\N	2007-01-28	104	\N
ebooks/20473	Grace Harlowe's Third Year at Overton College	\N	\N	en	\N	2007-01-28	97	\N
ebooks/20474	Grace Harlowe's Fourth Year at Overton College	\N	\N	en	\N	2007-01-28	50	\N
ebooks/20475	The Two Admirals	\N	\N	en	\N	2007-01-29	50	\N
ebooks/20476	Hymns for Christian Devotion\nEspecially Adapted to the Universalist Denomination	\N	\N	en	\N	2007-01-29	49	\N
ebooks/20477	The Book of Ballads, edited by Bon Gaultier [pseud.]	Bon Gaultier Ballads	\N	en	Spanish ballads -- American ballads -- Miscellaneous ballads -- Illustrations of the puff poetical -- Miscellaneous poems.	2007-01-28	134	\N
ebooks/20478	Strong Souls\nA Sermon	\N	\N	en	\N	2007-01-29	12	\N
ebooks/20479	Le Râmâyana - tome premier\r\nPoème sanscrit de Valmiky	\N	\N	fr	\N	2007-01-29	39	\N
ebooks/2053	The American Republic: Its Constitution, Tendencies, and Destiny	\N	\N	en	Introduction -- Government -- Origin of government -- Origin of government, continued -- Origin of government, continued -- Origin of government, concluded -- Constitution of government -- Constitution of government, concluded -- The United States -- Constitution of the United States -- The Constitution, continued -- Secession -- Reconstruction -- Political tendencies -- Destiny: political and religious.	2000-01-01	47	\N
ebooks/20530	Het Leven der Dieren: Deel 1, Hoofdstuk 07: De Knaagdieren	\N	\N	nl	\N	2007-02-06	38	\N
ebooks/2048	The Sketch-Book of Geoffrey Crayon	\N	\N	en	The author's account of himself -- The voyage -- Roscoe -- The wife -- Rip Van Winkle -- English writers on America -- Rural life in England -- The broken heart -- The art of book-making -- A royal poet -- The country church -- The widow and her son -- A Sunday in London -- The Boar's Head Tavern, Eastcheap -- The mutability of literature -- Rural funerals -- The inn kitchen -- The spectre bridegroom -- Westminster Abbey -- Christmas -- The stage-coach -- Christmas Eve -- Christmas Day -- The Christmas dinner -- London antiques -- Little Britain -- Stratford-on-Avon -- Traits of Indian character -- Philip of Pokanoket -- John Bull -- The pride of the village -- The angler -- The legend of Sleepy Hollow -- L'envoy.	2000-01-01	671	\N
ebooks/20480	Palmistry for All	\N	\N	en	\N	2007-01-29	1870	\N
ebooks/20481	Continental Monthly , Vol. 6,  No. 1, July, 1864\r\nDevoted to Literature and National Policy.	\N	\N	en	\N	2007-01-29	36	\N
ebooks/20482	A José Estevão	A José Estêvão	\N	pt	\N	2007-01-29	13	\N
ebooks/20483	Artillery Through the Ages\nA Short Illustrated History of Cannon, Emphasizing Types Used in America	\N	\N	en	\N	2007-01-30	540	\N
ebooks/20484	Real Life In London, Volumes I. and II.\r\nOr, The Rambles and Adventures of Bob Tallyho, Esq., and His Cousin, the Hon. Tom Dashall, Through the Metropolis; Exhibiting a Living Picture of Fashionable Characters, Manners, and Amusements in High and Low Life (1821)	\N	\N	en	\N	2007-01-30	409	\N
ebooks/20485	The Lunatic at Large	\N	\N	en	\N	2007-01-30	26	\N
ebooks/20486	Tiverton Tales	\N	\N	en	Dooryards -- A March wind -- The mortuary chest -- Horn-o'-the-moon -- A stolen festival -- A last assembling -- The way of peace -- The experience of Hannah Prime -- Honey and myrrh -- A second marriage -- The Flat-Iron Lot -- The end of all living.	2007-01-30	52	\N
ebooks/20487	Shakspere, Personal Recollections	\N	\N	en	\N	2007-01-31	45	\N
ebooks/20488	Henry of Monmouth, Volume 1\r\nOr, Memoirs of the Life and Character of Henry the Fifth, as Prince of Wales and King of England	\N	\N	en	\N	2007-01-31	69	\N
ebooks/20489	Henry of Monmouth, Volume 2\r\nOr, Memoirs of the Life and Character of Henry the Fifth, as Prince of Wales and King of England	\N	\N	en	\N	2007-01-31	69	\N
ebooks/2049	Liber Amoris, Or, The New Pygmalion	\N	\N	en	\N	2000-01-01	106	\N
ebooks/20490	L'A. B. C. du libertaire	A.B.C. du libertaire	\N	fr	\N	2007-01-31	12	\N
ebooks/20491	Kafir Stories: Seven Short Stories	\N	\N	en	The Eumenides in Kafirland -- The fundamental axiom -- Kellson's nemesis -- The quest of the copper -- Ghamba -- Ukushwama -- Umtagati.	2007-01-31	7	\N
ebooks/20492	Terry; Or, She ought to have been a Boy	\N	\N	en	\N	2007-01-30	19	\N
ebooks/20493	Stories and Sketches	\N	\N	en	Terry Dolan -- The faithful wife -- Emma Ashton\t -- Thoughts on autumn -- Wandering Davy -- Looking on the dark side -- Edward Barton -- The weary at rest -- The rainy afternoon -- The student's dream -- Uncle Ephraim -- Story of a log cabin -- Hazel-Brook Farm -- Old Rufus -- The diamond ring -- The unfortunate man -- The old schoolhouse -- Arthur Sinclair -- The snow storm -- The new year.	2007-01-31	24	\N
ebooks/20494	The Shrieking Pit	\N	\N	en	\N	2007-02-02	52	\N
ebooks/20495	Um meeting na parvonia: poemeto escripto num canto	Um meeting na parvónia: poemeto escrito num canto	\N	pt	\N	2007-01-31	12	\N
ebooks/20496	Legends of the Rhine	\N	\N	en	\N	2007-01-31	189	\N
ebooks/20497	Bucholz and the Detectives	\N	\N	en	\N	2007-01-31	27	\N
ebooks/20498	Le médecin malgré lui	\N	\N	fr	\N	2007-01-31	146	\N
ebooks/20499	Afloat; or, Adventures on Watery Trails	\N	\N	en	\N	2007-02-01	21	\N
ebooks/205	Walden, and On The Duty Of Civil Disobedience	\N	\N	en	\N	1995-01-01	14860	\N
ebooks/2050	Old John Brown, the man whose soul is marching on	\N	\N	en	\N	2000-01-01	10	\N
ebooks/20500	A Short History of Greek Philosophy	\N	\N	en	\N	2007-02-01	172	\N
ebooks/20501	Kun rauhan mies sotaa kävi	\N	\N	fi	\N	2007-02-01	8	\N
ebooks/20502	De Groote Pyramide	\N	\N	nl	\N	2007-02-02	17	\N
ebooks/20503	The Nation's River: A report on the Potomac\r\nFrom the U.S. Department of the Interior	\N	\N	en	\N	2007-02-02	95	\N
ebooks/20504	The Man of Uz, and Other Poems	\N	\N	en	\N	2007-02-02	102	\N
ebooks/20505	What's in the New York Evening Journal\nAmerica's Greatest Evening Newspaper	\N	\N	en	\N	2007-02-02	49	\N
ebooks/20506	The Laws of Euchre\nAs adopted by the Somerset Club of Boston, March 1, 1888	\N	\N	en	\N	2007-02-02	21	\N
ebooks/20507	Histoire de Napoléon et de la Grande-Armée pendant l'année 1812. Tome II	\N	\N	fr	\N	2007-02-02	16	\N
ebooks/20508	Como eu atravessei Àfrica do Atlantico ao mar Indico, volume primeiro	Como eu atravessei África do Atlântico ao mar Índico, volume primeiro	\N	pt	\N	2007-02-02	67	\N
ebooks/20509	Daring and Suffering: A History of the Great Railroad Adventure	\N	\N	en	\N	2007-02-02	28	\N
ebooks/2051	Dickory Cronke: The Dumb Philosopher, or, Great Britain's Wonder	\N	\N	en	\N	2000-01-01	40	\N
ebooks/20510	Ade's Fables	\N	\N	en	\N	2007-02-02	83	\N
ebooks/20511	The Little Mother Goose	\N	\N	en	\N	2007-02-02	219	\N
ebooks/20512	Man and Maid	\N	\N	en	\N	2007-02-03	75	\N
ebooks/20513	How to Succeed; Or, Stepping-Stones to Fame and Fortune	\N	\N	en	\N	2007-02-03	192	\N
ebooks/20514	Ensitaistelujen ajoilta	\N	\N	fi	\N	2007-02-03	6	\N
ebooks/20515	The Eagle of the Empire: A Story of Waterloo	\N	\N	en	\N	2007-02-04	32	\N
ebooks/20516	Christmas: A Story	\N	\N	en	\N	2007-02-04	33	\N
ebooks/20517	Iloisia juttuja I	\N	\N	fi	\N	2007-02-06	7	\N
ebooks/20518	Lifsbilder från finska hem 1\nBland fattigt folk	\N	\N	sv	\N	2007-02-06	10	\N
ebooks/20519	Highways in Hiding	\N	\N	en	\N	2007-02-06	66	\N
ebooks/2052	Everybody's Business Is Nobody's Business\r\nOr, Private Abuses, Public Grievances; Exemplified in the Pride, Insolence, and Exorbitant Wages of Our Women, Servants, Footmen, &c.	\N	\N	en	\N	2000-01-01	90	\N
ebooks/20520	The Hero of the Humber; Or, The History of the Late Mr. John Ellerthorpe	\N	\N	en	\N	2007-02-06	5	\N
ebooks/20521	The New York Times Current History, A Monthly Magazine\r\nThe European War, March 1915	\N	\N	en	\N	2007-02-06	78	\N
ebooks/20522	The Story of the Mind	\N	\N	en	\N	2007-02-06	56	\N
ebooks/20523	Religion and Art in Ancient Greece	\N	\N	en	\N	2007-02-06	81	\N
ebooks/20524	Culm Rock\nThe Story of a Year: What it Brought and What it Taught	\N	\N	en	\N	2007-02-06	22	\N
ebooks/20525	Isabel Leicester\r\nA Romance by Maude Alma	\N	\N	en	\N	2007-02-06	39	\N
ebooks/20526	Short Story Writing\nA Practical Treatise on the Art of The Short Story	\N	\N	en	\N	2007-02-06	94	\N
ebooks/20527	The Sherwood Foresters in the Great War 1914 - 1919\nHistory of the 1/8th Battalion	\N	\N	en	\N	2007-02-06	81	\N
ebooks/20528	Round About a Great Estate	\N	\N	en	\N	2007-02-06	123	\N
ebooks/20529	Belles and Ringers	\N	\N	en	\N	2007-02-06	7	\N
ebooks/20531	Up To Date Business\r\nIncluding Lessons in Banking, Exchange, Business Geography, Finance, Transportation and Commercial Law\r\nHome Study Circle Library Series (Volume II.)	\N	\N	en	\N	2007-02-06	173	\N
ebooks/20532	Love Among the Chickens\nA Story of the Haps and Mishaps on an English Chicken Farm	\N	\N	en	\N	2007-02-06	142	\N
ebooks/20533	Jill the Reckless	\N	\N	en	\N	2007-02-06	260	\N
ebooks/20534	A Sermon Preached at the Quaker's Meeting House, in Gracechurch-Street, London, Eighth Month 12th, 1694.	\N	\N	en	\N	2007-02-06	23	\N
ebooks/20535	The Merry-Thought: or the Glass-Window and Bog-House Miscellany\nParts 2, 3 and 4	\N	\N	en	\N	2007-02-06	43	\N
ebooks/20536	De Ziekte der Verbeelding	\N	\N	nl	\N	2007-02-06	9	\N
ebooks/20537	The Argonauts	Argonauci. English	\N	en	\N	2007-02-06	17	\N
ebooks/20538	Punch, or the London Charivari, Volume 104, February 4, 1893	\N	\N	en	\N	2007-02-06	17	\N
ebooks/20539	Letters of Edward FitzGerald, in Two Volumes. Vol. 2	\N	\N	en	\N	2007-02-06	27	\N
ebooks/2054	Iphigenie auf Tauris	\N	\N	de	\N	2000-01-01	107	\N
ebooks/20540	My Man Sandy	\N	\N	en	Sandy swaps his powney -- Sandy starts to study geometry -- Sandy and the dinner bell -- A talk about heaven -- Mistress Mikaver's tea party -- Sandy's second lesson in geometry -- Sandy's magic lantern exhibition -- Sandy and the rhubarb tart -- The great storm of November, 1893 -- Sandy and his fairntickles -- Sandy stands "empire" at a cricket match -- A dreadful disaster in the garret -- Sandy and Bawbie's spring holiday -- Love and war -- Sandy makes a speech -- Sandy's Christmas present -- At the select choir's concert -- Sandy runs a race -- Sandy revenged -- Sandy's apologia.	2007-02-07	19	\N
ebooks/20541	The Rocky Island\nand Other Similitudes	\N	\N	en	\N	2007-02-07	23	\N
ebooks/20542	Het Leven der Dieren: Deel 1, Hoofdstuk 08: De Tandeloozen; Hoofdstuk 09: De Slurfdieren; Hoofdstuk 10: De Onevenvingerigen	\N	\N	nl	\N	2007-02-08	101	\N
ebooks/20543	Edward FitzGerald and "Posh"\n"Herring Merchants"	\N	\N	en	\N	2007-02-08	20	\N
ebooks/20544	The Little Skipper: A Son of a Sailor	\N	\N	en	\N	2007-02-08	24	\N
ebooks/20545	Pukkisen pidot\nKaksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2007-02-08	14	\N
ebooks/20546	The Hand in the Dark	\N	\N	en	\N	2007-02-08	62	\N
ebooks/20547	Stories of Birds	\N	\N	en	\N	2007-02-08	103	\N
ebooks/20548	The Secret of the Storm Country	\N	\N	en	\N	2007-02-08	36	\N
ebooks/20549	Historic Tales: The Romance of Reality. Vol. 09 (of 15), Scandinavian	\N	\N	en	\N	2007-02-09	132	\N
ebooks/2055	Two Years Before the Mast	\N	\N	en	\N	2000-02-01	453	\N
ebooks/20550	Presten som ikke kunde brukes	\N	\N	no	\N	2007-02-09	22	\N
ebooks/20551	The White Invaders	\N	\N	en	\N	2007-02-10	59	\N
ebooks/20552	Roumanian Fairy Tales	\N	\N	en	Stan Bolovan -- The wonderful bird -- The twins with the golden star -- Youth without age and life without death -- The little purse with two half-pennies -- Mogarzea and his son -- Cunning Ileane -- The princess and the fisherman -- Little Wild-Rose -- The voice of death -- The old woman and the old man -- The Pea Emperor -- The morning star and the evening star -- The two step-sisters -- The poor boy -- Mother's darling Jack -- Tellerchen -- The fairy Aurora.	2007-02-10	94	\N
ebooks/20553	Out Around Rigel	\N	\N	en	\N	2007-02-10	45	\N
ebooks/20554	Nos Hommes et Notre Histoire\r\nNotices biographiques accompagnées de reflexions et de souvenirs personnels	\N	\N	fr	\N	2007-02-10	26	\N
ebooks/20555	What Is and What Might Be\nA Study of Education in General and Elementary Education in Particular	\N	\N	en	\N	2007-02-10	105	\N
ebooks/20556	Lamarck, the Founder of Evolution\nHis Life and Work	\N	\N	en	\N	2007-02-10	48	\N
ebooks/20557	Ontario Teachers' Manuals: Household Science in Rural Schools	\N	\N	en	\N	2007-02-10	61	\N
ebooks/20558	The Merry-Thought: or the Glass-Window and Bog-House Miscellany. Part 1	\N	\N	en	\N	2007-02-11	21	\N
ebooks/20559	R. Holmes & Co.\r\nBeing the Remarkable Adventures of Raffles Holmes, Esq., Detective and Amateur Cracksman by Birth	R. Holmes and Company	\N	en	Introducing Mr. Raffles Holmes -- The adventure of the Dorrington ruby seal -- The adventure of Mrs. Burlingame's diamond stomacher -- The adventure of the missing pendants -- The adventure of the brass check -- The adventure of the hired burglar -- The redemption of young Billington Rand -- "The nostalgia of Nervy Jim the Snatcher" -- The adventure of room 407 -- The major-general's pepperpots.	2007-02-11	88	\N
ebooks/2056	The Life of William Carey, Shoemaker & Missionary	\N	\N	en	\N	2000-02-01	59	\N
ebooks/20560	Letters to His Friends	\N	\N	en	\N	2007-02-11	10	\N
ebooks/20561	Little Ferns For Fanny's Little Friends	\N	\N	en	\N	2007-02-11	58	\N
ebooks/20562	Voyages au temps jadis en France, en Angleterre, en Allemagne, en Suisse, en Italie, en Sicile, en poste, en diligence, en voiturin, en traîneau, en espéronade, à cheval et en patache, de 1787 à 1844	\N	\N	fr	\N	2007-02-11	24	\N
ebooks/20563	Terry\nA Tale of the Hill People	\N	\N	en	\N	2007-02-11	43	\N
ebooks/20564	La Confession de Talleyrand, V. 1-5\nMémoires du Prince de Talleyrand	\N	\N	fr	\N	2007-02-11	50	\N
ebooks/20565	The Continental Monthly, Vol. 6, No 2,  August, 1864\nDevoted to Literature and National Policy	\N	\N	en	\N	2007-02-11	23	\N
ebooks/20566	Rogers-isms, the Cowboy Philosopher on the Peace Conference	\N	\N	en	\N	2007-02-11	35	\N
ebooks/20567	The Pigeon Tale	\N	\N	en	\N	2007-02-11	12	\N
ebooks/20568	Hombres (Hommes)	\N	\N	fr	\N	2007-02-11	41	\N
ebooks/20569	Dulcibel: A Tale of Old Salem	\N	\N	en	\N	2007-02-11	46	\N
ebooks/2057	The Last of the Plainsmen	\N	\N	en	\N	2000-02-01	114	\N
ebooks/20570	A penalidade na India segundo o Código de Manu	A penalidade na Índia segundo o Código de Manu	\N	pt	\N	2007-02-11	10	\N
ebooks/20571	Woman's Work in Music	\N	\N	en	\N	2007-02-12	232	\N
ebooks/20572	Marie Claire	\N	\N	en	\N	2007-02-12	25	\N
ebooks/20573	Lalli: Murhenäytelmä viidessä näytöksessä	\N	\N	fi	\N	2007-02-12	13	\N
ebooks/20574	O Mysterio da Estrada de Cintra. Cartas ao Diário de Noticias	O Mistério da Estrada de Sintra. Cartas ao Diário de Notícias	\N	pt	\N	2007-02-12	60	\N
ebooks/20575	My Dog Tray	\N	\N	en	\N	2007-02-13	27	\N
ebooks/20576	Two Suffolk Friends	\N	\N	en	\N	2007-02-13	36	\N
ebooks/20577	La Folle Journée ou le Mariage de Figaro	\N	\N	fr	\N	2007-02-13	121	\N
ebooks/20578	Sermons on Biblical Characters	\N	\N	en	\N	2007-02-14	29	\N
ebooks/20579	The Frog Who Would A Wooing Go	\N	\N	en	\N	2007-02-14	86	\N
ebooks/2058	Messer Marco Polo	\N	\N	en	\N	2000-02-01	18	\N
ebooks/20580	Napoleon the Little	\N	\N	en	\N	2007-02-14	152	\N
ebooks/20581	Trovas do Bandarra\r\nnatural da Villa de Trancoso, apuradas e impressas por ordem de um grande senhor de Portugal	\N	\N	pt	\N	2007-02-15	45	\N
ebooks/20582	Garatujas	\N	\N	pt	\N	2007-02-15	6	\N
ebooks/20583	The Tribes and Castes of the Central Provinces of India, Volume 1	\N	\N	en	\N	2007-02-15	665	\N
ebooks/20584	You Should Worry Says John Henry	\N	\N	en	You should worry about a tango lesson -- You should worry about an automobile -- You should worry about dieting -- You should worry about getting a goat -- You should worry about being in love -- You should worry about snap-shots -- You should worry about the servants -- You should worry about auction bridge -- You should worry about getting the grip -- You should worry about a musical evening.	2007-02-15	24	\N
ebooks/20585	Sartor Resartus, and  On Heroes, Hero-Worship, and the Heroic in History	\N	\N	en	\N	2007-02-15	140	\N
ebooks/20586	In The Yule-Log Glow—Book 3\nChristmas Poems from 'round the World	\N	\N	en	\N	2007-02-15	31	\N
ebooks/20587	Integration of the Armed Forces, 1940-1965	\N	\N	en	\N	2007-02-15	1982	\N
ebooks/20588	The Wonder Island Boys: Exploring the Island	\N	\N	en	\N	2007-02-16	41	\N
ebooks/20589	Edgar Allan Poe\nDie Dichtung, Band XLII	\N	\N	de	\N	2007-02-16	32	\N
ebooks/2059	The Little Shepherd of Kingdom Come	\N	\N	en	\N	2000-02-01	68	\N
ebooks/20590	Letters & Lettering: A Treatise with 200 Examples	Letters and Lettering: A Treatise with 200 Examples	\N	en	\N	2007-02-16	239	\N
ebooks/20591	Aedh Wishes for the Cloths of Heaven	\N	\N	en	\N	2007-01-20	11	\N
ebooks/20592	The Amateur Cracksman	\N	\N	en	\N	2007-01-20	53	\N
ebooks/20593	Anne of Green Gables	\N	\N	en	\N	2007-01-20	198	\N
ebooks/20594	The Art of War	Sunzi bing fa. English	\N	en	\N	2007-01-20	46	\N
ebooks/20595	The Awful German Language	\N	\N	en	\N	2007-01-20	66	\N
ebooks/20596	The Ballad of Reading Gaol	\N	\N	en	\N	2007-01-20	5	\N
ebooks/20597	The Ballad of Reading Gaol	\N	\N	en	\N	2007-01-20	12	\N
ebooks/20598	Buccaneers and Pirates of Our Coasts	\N	\N	en	\N	2007-01-20	72	\N
ebooks/20599	The Canterville Ghost	\N	\N	en	\N	2007-01-20	44	\N
ebooks/206	The Martin Luther King, Jr. Day, 1995, Memorial Issue	\N	\N	en	Sojourner Truth, the Libyan Sibyl / Harriet Beecher Stowe -- Reconstruction / Frederick Douglass -- An appeal to Congress for impartial suffrage / Frederick Douglass -- The Negro exodus / James B. Runnion -- My escape from slavery / Frederick Douglass -- The goophered grapevine / Charles W. Chesnutt -- Po' Sandy / Charles W. Chesnutt -- Dave's neckliss / Charles W. Chesnutt -- The awakening of the Negro / Booker T. Washington -- The story of Uncle Tom's Cabin / Charles Dudley Warner -- Strivings of the Negro people / W. E. Burghardt Du Bois  -- The wife of his youth / Charles W. Chesnutt -- The bouquet / Charles W. Chesnutt -- The case of the Negro / Booker T. Washington -- Hot-Foot Hannibal / Charles W. Chesnutt -- A Negro schoolmaster in the New South / W. E. Burghardt Du Bois  -- The capture of a slaver / J. Taylor Wood -- Mr. Charles W. Chesnutt's stories / W.D. Howells -- Paths of hope for the Negro / Jerome Dowd -- Signs of progress among the Negroes / Booker T. Washington -- The march of progress / Charles W. Chesnutt -- The Freedmen's Bureau / W. E. Burghardt Du Bois  -- Of the training of black men / W. E. Burghardt Du Bois  -- The fruits of industrial training / Booker T. Washington -- The Negro in the regular army / Oswald Garrison Villard -- Baxter's Procrustes / Charles W. Chesnutt -- The heart of the race problem / Quincy Ewing -- Negro suffrage in a democracy / Ray Stannard Baker -- Bibliography.	2008-06-29	312	\N
ebooks/2060	The History of Caliph Vathek	\N	\N	en	\N	2000-02-01	133	\N
ebooks/20600	The Card, a Story of Adventure in the Five Towns	\N	\N	en	\N	2007-01-20	21	\N
ebooks/20601	Chamber Music	\N	\N	en	\N	2007-01-20	15	\N
ebooks/20602	Cobb's Anatomy	\N	\N	en	\N	2007-01-20	17	\N
ebooks/20603	Christmas Carol Collection 2006	\N	\N	en	O Holy Night -- The Boar's Head Carol -- God Rest Ye Merry, Gentlemen -- Good King Wenseslas -- Here We Come A-Wassailing -- Joy to the World -- I Heard the Bells on Christmas Day -- Dona Nobis Pacem -- The First Noel -- Coventry Carol -- It Came Upon the Midnight Clear -- Away in a Manger.	2007-01-20	9	\N
ebooks/20604	Christmas Poetry and Hymn Collection	\N	\N	en	\N	2007-01-20	55	\N
ebooks/20605	Christmas Short Works Collection 2006	\N	\N	en	The Baptism of the Lord -- Christmas / Paul Lawrence Dunbar -- Christmas Every Day / William Dean Howells -- The Christmas Gift that Came to Rupert / Bret Harte -- Christmas in the Heart / Paul Lawrence Dunbar -- The Christmas Stocking / L. Frank Baum -- Christmas Story -- Cornish Christmas Play (1833) / W. Sandys -- The Errors of Santa Claus / Stephen Leacock -- Evangelio según San Lucas -- The Flight into Egypt -- The Gift of the Magi / O. Henry -- The Gift of the Magi / O. Henry -- Hoodoo McFiggin's Christmas / Stephen Leacock -- A Kidnapped Santa Claus / L. Frank Baum -- Little Bun Rabbit / L. Frank Baum -- The Nativity of the Lord -- The Nativity -- The Offerings of the Wise Men -- Reginald's Christmas Revel / Saki (H. H. Munro) -- Speakin O Christmas / Paul Lawrence Dunbar -- The Thin Santa Claus by Ellis Parker Butler -- Twas the Night Before Christmas / Clement C. Moore -- Twas the Night Before Christmas / Clement C. Moore -- Yes, Virginia, There is a Santa Claus / Francis Pharcellus Church -- Yes, Virginia, There is a Santa Claus / Francis Pharcellus Church.	2007-01-20	32	\N
ebooks/20606	The Magic City	\N	\N	en	\N	2007-02-16	163	\N
ebooks/20607	Rembrandt	\N	\N	en	\N	2007-02-16	46	\N
ebooks/20608	How to Get on in the World: A Ladder to Practical Success	\N	\N	en	\N	2007-02-16	41	\N
ebooks/20609	The Voyageur and Other Poems	\N	\N	en	\N	2007-02-16	25	\N
ebooks/2061	Shorter Prose Pieces	\N	\N	en	Phrases and philosophies for the use of the young -- Mrs. Langtry as Hester Grazebrook -- Slaves of fashion -- Woman's dress -- More radical ideas upon dress reform -- Costume -- The American invasion -- Sermons in stones at Bloomsbury -- L'envoi.	2000-02-01	31	\N
ebooks/20610	The Complete Prose Works of Martin Farquhar Tupper	\N	\N	en	The crock of gold -- The twins -- An author's mind -- Heart -- Probabilities.	2007-02-16	100	\N
ebooks/20611	Mr. Grex of Monte Carlo	\N	\N	en	\N	2007-02-17	33	\N
ebooks/20612	Fort Amity	\N	\N	en	\N	2007-02-17	14	\N
ebooks/20613	Über Psychoanalyse: Fünf Vorlesungen	\N	\N	de	\N	2007-02-17	87	\N
ebooks/20614	The Wonder Island Boys: The Mysteries of the Caverns	\N	\N	en	\N	2007-02-17	26	\N
ebooks/20615	The Master-Knot of Human Fate	\N	\N	en	\N	2007-02-17	60	\N
ebooks/20616	The Old Front Line	\N	\N	en	\N	2007-02-18	52	\N
ebooks/20617	Young Wild West at "Forbidden Pass"\nand, How Arietta Paid the Toll	\N	\N	en	\N	2007-02-18	23	\N
ebooks/20618	The Boy Land Boomer; Or, Dick Arbuckle's Adventures in Oklahoma	\N	\N	en	\N	2007-02-18	44	\N
ebooks/20619	General Gordon, Saint and Soldier	\N	\N	en	\N	2007-02-19	32	\N
ebooks/2062	All for Love; Or, The World Well Lost: A Tragedy	\N	\N	en	\N	2000-02-01	133	\N
ebooks/20620	Rosemary	\N	\N	en	\N	2007-02-19	28	\N
ebooks/20621	Novelleja I	\N	\N	fi	Näytelmä -- Kaks kertaa kaks -- "Tallellahan on!" -- Kesäinen tarina -- Kesäkylvyiltä -- Hallayönä.	2007-02-19	19	\N
ebooks/20622	The Kentucky Ranger	\N	\N	en	\N	2007-02-19	41	\N
ebooks/20623	Mademoiselle de Cérignan	\N	\N	fr	\N	2007-02-20	22	\N
ebooks/20624	Ballads of Scottish Tradition and Romance\nPopular Ballads of the Olden Times - Third Series	\N	\N	en	\N	2007-02-19	59	\N
ebooks/20625	Young Americans Abroad\r\nVacation in Europe: Travels in England, France, Holland, Belgium, Prussia and Switzerland	\N	\N	en	\N	2007-02-19	23	\N
ebooks/20626	Torchy	\N	\N	en	\N	2007-02-19	51	\N
ebooks/20627	Torchy, Private Sec.	\N	\N	en	\N	2007-02-19	25	\N
ebooks/20628	Torchy and Vee	\N	\N	en	\N	2007-02-19	43	\N
ebooks/20629	Torchy As A Pa	\N	\N	en	\N	2007-02-19	28	\N
ebooks/2063	The Trail of the White Mule	\N	\N	en	\N	2000-02-01	69	\N
ebooks/20630	The Borough Treasurer	\N	\N	en	\N	2007-02-19	74	\N
ebooks/20631	Chosen Peoples\nBeing the First "Arthur Davis Memorial Lecture" delivered before the Jewish Historical Society at University College on Easter-Passover Sunday, 1918/5678	\N	\N	en	\N	2007-02-19	41	\N
ebooks/20632	Molly Brown's Orchard Home	\N	\N	en	\N	2007-02-19	30	\N
ebooks/20633	Winsome Winnie and other New Nonsense Novels	\N	\N	en	Winsome Winnie; or, Trial and temptation -- John and I; or How I nearly lost my husband -- The split in the cabinet; or, The fate of England -- Who do you think did it? or, The mixed-up murder mystery -- Broken barriers; or, Red love on a blue island -- The kidnapped plumber; a tale of the new time -- The blue and the grey; a pre-war war story -- Buggam Grange; a good old ghost story.	2007-02-20	36	\N
ebooks/20634	The Sleeping Bard; Or, Visions of the World, Death, and Hell	Gweledigaethau y bardd cwsg. English	\N	en	\N	2007-02-20	19	\N
ebooks/20635	Une fête de Noël sous Jacques Cartier	\N	\N	fr	\N	2007-02-21	36	\N
ebooks/20636	The Military Journals of Two Private Soldiers, 1758-1775\nWith Numerous Illustrative Notes	\N	\N	en	\N	2007-02-21	41	\N
ebooks/20637	Liederkranz\nDem Andenken der verstorbenen Frau Herzogin Dorothea von Kurland geweiht	\N	\N	de	\N	2007-02-21	7	\N
ebooks/20638	From Plotzk to Boston	\N	\N	en	\N	2007-02-21	36	\N
ebooks/20639	La gran rivale	\N	\N	it	\N	2007-02-21	12	\N
ebooks/2064	A Journey to the Western Islands of Scotland	\N	\N	en	\N	2000-02-01	267	\N
ebooks/20640	Le Râmâyana - tome second\r\nPoème sanscrit de Valmiky	\N	\N	fr	\N	2007-02-21	16	\N
ebooks/20641	Through Three Campaigns: A Story of Chitral, Tirah and Ashanti	\N	\N	en	\N	2007-02-21	60	\N
ebooks/20642	The Assemble of Goddes	\N	\N	en	\N	2007-02-21	18	\N
ebooks/20643	The Character and Influence of the Indian Trade in Wisconsin	\N	\N	en	\N	2007-02-21	50	\N
ebooks/20644	The Book of Hallowe'en	\N	\N	en	\N	2007-02-21	107	\N
ebooks/20645	The Family and its Members	\N	\N	en	\N	2007-02-21	89	\N
ebooks/20646	The Nabob, Vol. 1 (of 2)	\N	\N	en	\N	2007-02-22	75	\N
ebooks/20647	The Continental Monthly, Vol. 2, No 3,  September, 1862\nDevoted to Literature and National Policy.	\N	\N	en	\N	2007-02-22	124	\N
ebooks/20648	The De Coverley Papers, From 'The Spectator'	\N	\N	en	\N	2007-02-22	99	\N
ebooks/20649	Oomphel in the Sky	\N	\N	en	\N	2007-02-23	95	\N
ebooks/2065	Dick Hamilton's Airship; Or, A Young Millionaire in the Clouds	\N	\N	en	\N	2000-02-01	16	\N
ebooks/20650	Left End Edwards	\N	\N	en	\N	2007-02-24	40	\N
ebooks/20651	A Jolly Fellowship	\N	\N	en	\N	2007-02-24	26	\N
ebooks/20652	Ring O' Roses: A Nursery Rhyme Picture Book	\N	\N	en	\N	2007-02-24	79	\N
ebooks/20653	Checking the Waste: A Study in Conservation	\N	\N	en	\N	2007-02-24	31	\N
ebooks/20654	Fantasia of the Unconscious	\N	\N	en	\N	2007-02-24	190	\N
ebooks/20655	The Emma Gees	\N	\N	en	\N	2007-02-24	44	\N
ebooks/20656	Old Christmas: from the Sketch Book of Washington Irving	\N	\N	en	\N	2007-02-24	164	\N
ebooks/20657	Tales from Shakespeare	\N	\N	en	\N	2007-02-24	472	\N
ebooks/20658	En Pere i altres contes	\N	\N	ca	\N	2007-02-24	15	\N
ebooks/20659	Ministry of Disturbance	\N	\N	en	\N	2007-02-24	97	\N
ebooks/2066	Wildfire	\N	\N	en	\N	2000-02-01	115	\N
ebooks/20660	The Faith of Islam	\N	\N	en	\N	2007-02-24	93	\N
ebooks/20661	The Romance of an Old Fool	\N	\N	en	\N	2007-02-24	50	\N
ebooks/20662	The Measurement of Intelligence\nAn Explanation of and a Complete Guide for the Use of the\nStanford Revision and Extension of the Binet-Simon\nIntelligence Scale	\N	\N	en	\N	2007-02-25	132	\N
ebooks/20663	The American Practical Brewer and Tanner	\N	\N	en	\N	2007-02-25	66	\N
ebooks/20664	Aristophane; Traduction nouvelle, tome second	\N	\N	fr	Les oiseaux -- Lysistrata -- Les Thesmophoriazouses, ou Les femmes aux fêtes de Demeter -- Les grenouilles -- Les Ekklesiazouses, ou l'Assemblée des femmes -- Ploutos.	2007-02-25	73	\N
ebooks/20665	De Nederlandsche Nationale Kleederdrachten	\N	\N	nl	\N	2007-02-25	59	\N
ebooks/20666	The Debs Decision	\N	\N	en	\N	2007-02-25	39	\N
ebooks/20667	A Canyon Voyage\r\nThe Narrative of the Second Powell Expedition down the Green-Colorado River from Wyoming, and the Explorations on Land, in the Years 1871 and 1872	\N	\N	en	\N	2007-02-25	61	\N
ebooks/20668	The Tribes and Castes of the Central Provinces of India, Volume 4	\N	\N	en	\N	2007-02-25	251	\N
ebooks/20669	The Oahu College at the Sandwich Islands	\N	\N	en	\N	2007-02-25	9	\N
ebooks/2067	Beasts, Men and Gods	Tiere, Menschen und Götter. English	\N	en	\N	2006-05-14	500	\N
ebooks/20670	The Founder of New France - A Chronicle of Champlain	\N	\N	en	\N	2007-02-03	23	\N
ebooks/20671	The Copyright Question: A Letter to the Toronto Board of Trade	\N	\N	en	\N	2007-02-03	6	\N
ebooks/20672	Eirik the Red's Saga	\N	\N	en	\N	2007-01-03	10	\N
ebooks/20673	A Christmas Carol	\N	\N	en	\N	2007-08-01	47	\N
ebooks/20674	The Triumphs of Eugene Valmont	\N	\N	en	\N	2007-02-03	22	\N
ebooks/20675	Galatians	\N	\N	en	\N	2007-02-03	6	\N
ebooks/20676	Genesis	\N	\N	he	\N	2007-02-03	104	\N
ebooks/20677	God and the State	\N	\N	en	\N	2007-02-03	91	\N
ebooks/20678	The Tory Maid	\N	\N	en	\N	2007-02-26	50	\N
ebooks/20679	The Heavenly Life	\N	\N	en	\N	2007-02-03	59	\N
ebooks/2068	Keziah Coffin	\N	\N	en	\N	2006-05-14	21	\N
ebooks/20680	The Key of Gold: 23 Czech Folk Tales	\N	\N	en	\N	2007-02-03	48	\N
ebooks/20681	Matthew	\N	\N	en	\N	2007-01-03	29	\N
ebooks/20682	Northanger Abbey	\N	\N	en	\N	2007-02-03	129	\N
ebooks/20683	奥の細道	Oku no Hosomichi	\N	ja	\N	2007-02-03	68	\N
ebooks/20684	Peterchens Mondfahrt	\N	\N	de	\N	2007-02-03	99	\N
ebooks/20685	Poetics	\N	\N	en	\N	2007-02-03	75	\N
ebooks/20686	Pride and Prejudice	\N	\N	en	\N	2007-02-03	331	\N
ebooks/20687	Pride and Prejudice	\N	\N	en	\N	2007-02-03	187	\N
ebooks/20688	Psalms - Selections from the World English Bible Translation	\N	\N	en	\N	2007-02-03	12	\N
ebooks/20689	Ragged Dick	\N	\N	en	\N	2007-02-03	40	\N
ebooks/2069	The Religion of Babylonia and Assyria	\N	\N	en	\N	2000-02-01	51	\N
ebooks/20690	Livre de Ruth	\N	\N	fr	\N	2007-02-03	9	\N
ebooks/20691	Sarrasine	\N	\N	en	\N	2007-02-03	16	\N
ebooks/20692	Paavo Nissinen: Kuvaelmia viimeisestä Suomen sodasta	\N	\N	fi	\N	2007-02-26	17	\N
ebooks/20693	The Jungle Baby	\N	\N	en	\N	2007-02-26	89	\N
ebooks/20694	An Inquiry into the Nature of Peace and the Terms of Its Perpetuation	\N	\N	en	\N	2007-02-27	46	\N
ebooks/20695	The Spirit of Sweetwater	\N	\N	en	\N	2007-02-27	23	\N
ebooks/20696	Highways and Byways in Sussex	\N	\N	en	\N	2007-02-27	216	\N
ebooks/20697	Prairie Folks	\N	\N	en	Uncle Ethan's speculation -- The test of Elder Pill -- William Bacon's hired man -- Sim Burns's wife -- Saturday night on the farm -- Village cronies -- Drifting Crane -- Old Daddy Deering -- The sociable at Dudley's.	2007-02-27	84	\N
ebooks/20698	The Story of Glass	\N	\N	en	\N	2007-02-27	67	\N
ebooks/20699	Dotty Dimple at Her Grandmother's	\N	\N	en	\N	2007-02-27	32	\N
ebooks/207	The Spell of the Yukon and Other Verses	Songs of a Sourdough	\N	en	\N	1995-01-01	301	\N
ebooks/2070	To the Last Man	\N	\N	en	\N	2000-02-01	124	\N
ebooks/20700	Études sur la Littérature française au XIXe siècle - Tome 1\r\nMadame de Staël, Chateaubriand	\N	\N	fr	\N	2007-02-27	19	\N
ebooks/20701	Viamos e não veremos\r\nalegoria moral, acompanhada de outras diversas maximas relativas a nossa liberdade constitucional	Víamos e não veremos\r\nalegoria moral, acompanhada de outras diversas máximas relativas à nossa liberdade constitucional	\N	pt	\N	2007-02-27	11	\N
ebooks/20702	A General Plan for a Mail Communication by Steam, Between Great Britain and the Eastern and Western Parts of the World	\N	\N	en	\N	2007-02-27	9	\N
ebooks/20703	Enfances célèbres	\N	\N	fr	\N	2007-02-27	33	\N
ebooks/20704	Punch, or the London Charivari, Volume 104, January 21, 1893	\N	\N	en	\N	2007-02-27	6	\N
ebooks/20705	Humoresques	\N	\N	fr	\N	2007-02-27	23	\N
ebooks/20706	Reisherinneringen van een bestuursambtenaar in Zuid-Celebes\nDe Aarde en haar Volken, 1918	\N	\N	nl	\N	2007-02-27	10	\N
ebooks/20707	The Black Star Passes	\N	\N	en	\N	2007-02-27	159	\N
ebooks/20708	A Son of the City\nA Story of Boy Life	\N	\N	en	\N	2007-02-28	15	\N
ebooks/20709	From Pole to Pole: A Book for Young People	\N	\N	en	\N	2007-02-28	192	\N
ebooks/2071	Stories by English Authors: Germany (Selected by Scribners)	\N	\N	en	The bird on its journey / Beatrice Harraden -- Koosje, a study of Dutch life / John Strange Winter -- A dog of Flanders / Ouida -- Markheim / R.L. Stevenson -- Queen Tita's wager / William Black.	2006-03-26	90	\N
ebooks/20710	Pluck on the Long Trail; Or, Boy Scouts in the Rockies	\N	\N	en	\N	2007-02-28	32	\N
ebooks/20711	Daily Thoughts: selected from the writings of Charles Kingsley by his wife	\N	\N	en	\N	2007-02-28	30	\N
ebooks/20712	Trail's End	\N	\N	en	\N	2007-02-28	55	\N
ebooks/20713	A Campfire Girl's First Council Fire\nThe Camp Fire Girls In the Woods	\N	\N	en	\N	2007-03-01	28	\N
ebooks/20714	Other Main-Travelled Roads	\N	\N	en	Introductory verse -- William Bacon's man -- Elder Pill, preacher -- A day of grace -- Lucretia Burns -- Daddy Deering -- A stop-over at Tyre -- A division in the coolly -- A fair exile -- An alien in the pines -- Before the low green door -- A preacher's love story -- An afterword: of winds, snows, and the stars.	2007-03-01	31	\N
ebooks/20715	Marriage and Love	\N	\N	en	\N	2007-03-01	107	\N
ebooks/20716	The Tale of Timothy Turtle	\N	\N	en	\N	2007-03-01	20	\N
ebooks/20717	The Girl on the Boat	\N	\N	en	\N	2007-03-01	237	\N
ebooks/20718	The Damsel and the Sage: A Woman's Whimsies	\N	\N	en	\N	2007-03-01	19	\N
ebooks/20719	Under the Country Sky	\N	\N	en	\N	2007-03-01	57	\N
ebooks/2072	Michael	\N	\N	en	\N	2006-05-14	31	\N
ebooks/20720	Les joyeuses Bourgeoises de Windsor	The merry wives of Windsor. French	\N	fr	\N	2007-03-01	17	\N
ebooks/20721	A Little Girl in Old Detroit	\N	\N	en	\N	2007-03-01	61	\N
ebooks/20722	A Little Girl in Old Salem	\N	\N	en	\N	2007-03-01	45	\N
ebooks/20723	Little Cinderella	\N	\N	en	\N	2007-03-01	85	\N
ebooks/20724	The Man With The Broken Ear	L'homme à l'oreille cassée. English	\N	en	\N	2007-03-02	49	\N
ebooks/20725	Os Primeiros Amores de Bocage\r\nComedia em Cinco Actos	Os Primeiros Amores de Bocage\r\nComédia em Cinco Actos	\N	pt	\N	2007-03-02	7	\N
ebooks/20726	A Slave is a Slave	\N	\N	en	\N	2007-03-03	126	\N
ebooks/20727	The Cosmic Computer	\N	\N	en	\N	2007-03-03	239	\N
ebooks/20728	Space Viking	\N	\N	en	\N	2007-03-03	264	\N
ebooks/20729	At the Point of the Bayonet: A Tale of the Mahratta War	\N	\N	en	\N	2007-03-03	95	\N
ebooks/2073	The Valet's Tragedy, and Other Studies	\N	\N	en	The valet's tragedy -- The valet's master -- The mystery of Sir Edmund Berry Godfrey -- The false Jeanne D'Arc -- Junius and Lord Lyttelton's ghost -- The mystery of Amy Robsart -- The voice of Jeanne D'Arc -- The mystery of James de la Gloche -- The truth about "Fisher's ghost" -- The mystery of Lord Bateman -- The queen's Marie -- The Shakespeare-Bacon imbroglio.	2000-02-01	57	\N
ebooks/20730	For the Sake of the School	\N	\N	en	\N	2007-03-03	159	\N
ebooks/20731	Quiet Talks on Power	\N	\N	en	Choked channels -- The Olivet message -- The channel of power -- The price of power -- The personality of power -- Making and breaking connections -- The flood-tide of power -- Fresh supplies of power.	2007-03-03	32	\N
ebooks/20732	The Carmina of Caius Valerius Catullus	\N	\N	en	\N	2007-03-03	149	\N
ebooks/20733	Critical Miscellanies (Vol. 1 of 3), Essay 1: Robespierre	\N	\N	en	\N	2007-03-03	59	\N
ebooks/20734	Roman Antiquities, and Ancient Mythology\nFor Classical Schools (2nd ed)	\N	\N	en	\N	2007-03-03	76	\N
ebooks/20735	Mrs. Mary Eales's receipts. (1733)	\N	\N	en	\N	2007-03-03	99	\N
ebooks/20736	The Girl Scouts at Home; or, Rosanna's Beautiful Day	\N	\N	en	\N	2007-03-03	26	\N
ebooks/20737	Madge Morton's Secret	\N	\N	en	\N	2007-03-03	47	\N
ebooks/20738	Diccionario Ingles-Español-Tagalog\r\nCon partes de la oracion y pronunciacion figurada	\N	\N	tl	\N	2007-03-04	1232	\N
ebooks/20739	Rebels of the Red Planet	\N	\N	en	\N	2007-03-04	48	\N
ebooks/2074	The Civilisation of the Renaissance in Italy	\N	\N	en	\N	2000-02-01	380	\N
ebooks/20740	Myths and Legends of All Nations\nFamous Stories from the Greek, German, English, Spanish,\nScandinavian, Danish, French, Russian, Bohemian, Italian\nand other sources	\N	\N	en	\N	2007-03-04	334	\N
ebooks/20741	The Adventures of a Dog, and a Good Dog Too	\N	\N	en	\N	2007-03-04	35	\N
ebooks/20931	Tri Noveloj de Usona Verkisto Bret Harte	\N	\N	eo	La Bonŝanco de Rora-Kampadejo -- La Forpelitoj de Poker-Ebenaĵo -- La Partnero de Tenesio	2007-03-29	13	\N
ebooks/20936	The New Society	\N	\N	en	\N	2007-03-29	105	\N
ebooks/20742	O May I Join the Choir Invisible! and Other Favorite Poems	\N	\N	en	O may I join the choir invisible! / George Eliot -- How they brought the good news from Ghent to Aix / Robert Browning -- Mother and poet / Elizabeth Barrett Browning -- Nature's lady / George Eliot -- To a skylark / Percy Bysshe Shelley.	2007-03-04	41	\N
ebooks/20743	The Marx He Knew	\N	\N	en	\N	2007-03-04	20	\N
ebooks/20744	Mary S. Peake: The Colored Teacher at Fortress Monroe	\N	\N	en	\N	2007-03-04	20	\N
ebooks/20745	An Outcast; Or, Virtue and Faith	\N	\N	en	\N	2007-03-05	30	\N
ebooks/20746	The Home; Or, Life in Sweden	Hemmet. English	\N	en	\N	2007-03-05	47	\N
ebooks/20747	Deaconesses in Europe and their Lessons for America	\N	\N	en	\N	2007-03-05	39	\N
ebooks/20748	Favorite Fairy Tales	\N	\N	en	\N	2007-03-05	573	\N
ebooks/20749	St. Ronan's Well	\N	\N	en	\N	2007-03-06	119	\N
ebooks/2075	Crotchet Castle	\N	\N	en	\N	2000-02-01	36	\N
ebooks/20750	Journal of the Proceedings of the Linnean Society - Vol. 3\nZoology	\N	\N	en	\N	2007-03-06	39	\N
ebooks/20751	Priestley in America, 1794-1804	\N	\N	en	\N	2007-03-06	57	\N
ebooks/20752	The Journal of Negro History, Volume 2, 1917	\N	\N	en	\N	2007-03-06	147	\N
ebooks/20753	The Wonder Island Boys:  The Tribesmen	\N	\N	en	\N	2007-03-06	42	\N
ebooks/20754	The Blunders of a Bashful Man	\N	\N	en	\N	2007-03-06	133	\N
ebooks/20755	Short Studies on Great Subjects	\N	\N	en	The science of history -- Times of Erasmus and Luther -- The influence of the reformation on the Scottish character -- The philosophy of Catholicism -- A plea for the free discussion of theological difficulties -- Criticism and the gospel history -- The book of Job -- Spinoza -- The dissolution of the monasteries -- England's forgotten worthies -- Homer -- The lives of the saints -- Representative men -- Reynard the Fox -- The cat's pilgrimage -- Fables: I. The lions and the oxen. II. The farmer and the fox -- Parable of the bread-fruit tree -- Compensation.	2007-03-06	109	\N
ebooks/20756	Rabbi and Priest: A Story	\N	\N	en	\N	2007-03-06	78	\N
ebooks/20757	Darwinismus und Sozialismus: Der Kampf um das Dasein und die Moderne Gesellschaft	\N	\N	de	\N	2007-03-06	27	\N
ebooks/20758	The Religion of Babylonia and Assyria	\N	\N	en	\N	2007-03-07	83	\N
ebooks/20759	Punch, or the London Charivari, Volume 103, December 10, 1892	\N	\N	en	\N	2007-03-07	55	\N
ebooks/2076	The Civilization of China	\N	\N	en	\N	2006-03-26	264	\N
ebooks/20760	Iloisia juttuja II	\N	\N	fi	\N	2007-03-07	9	\N
ebooks/20761	Histoires extraordinaires	\N	\N	fr	Edgar Poe, sa vie et ses oeuvres -- Double assassinat de la rue Morgue -- La lettre volée -- Le scarabée d'or -- Le canard au ballon -- Aventure sans pareille d'un certain Hans Pfaall -- Manuscrit trouvé dans une bouteille -- Une descente dans le maelstrom -- La vérité sur le cas de m. Valdemar -- Révélation magnétique -- Les souvenirs de m. Auguste Bedloe -- Morella -- Ligeia -- Metzengerstein -- Edgar Allan Poe, sa vie et ses oeuvrages.	2007-03-07	83	\N
ebooks/20762	Chancellorsville and Gettysburg\nCampaigns of the Civil War - VI	\N	\N	en	\N	2007-03-07	43	\N
ebooks/20763	Carpentry for Boys\r\nIn a Simple Language, Including Chapters on Drawing, Laying Out Work, Designing and Architecture With 250 Original Illustrations	\N	\N	en	\N	2007-03-07	329	\N
ebooks/20764	The Death of Saul and other Eisteddfod Prize Poems and Miscellaneous Verses	\N	\N	en	\N	2007-03-15	5	\N
ebooks/20765	Diary of Anna Green Winslow, a Boston School Girl of 1771	\N	\N	en	\N	2007-03-07	93	\N
ebooks/20766	The Autobiography of Methuselah	\N	\N	en	\N	2007-03-07	32	\N
ebooks/20767	The Life of Mansie Wauch\nTailor in Dalkeith, written by himself	\N	\N	en	\N	2007-03-07	21	\N
ebooks/20768	Memories and Studies	\N	\N	en	Louis Agassiz -- Address at the Emerson centenary in Concord -- Robert Gould Shaw -- Francis Boott -- Thomas Davidson: a knight-errant of the intellectual life -- Herbert Spencer's autobiography -- Frederick Myers' services to psychology -- Final impressions of a psychical researcher -- On some mental effects of the earthquake -- The energies of men -- The moral equivalent of war -- Remarks at the peace banquet -- The social value of the college-bred -- The university and the individual: The Ph. D. octopus; The true Harvard; Stanford's ideal destiny -- A pluralistic mystic.	2007-03-08	63	\N
ebooks/20769	A Field Book of the Stars	\N	\N	en	\N	2007-03-09	194	\N
ebooks/2077	The Nabob	\N	\N	en	\N	2006-03-22	64	\N
ebooks/20770	Apple Growing	\N	\N	en	\N	2007-03-09	44	\N
ebooks/20771	Species Plantarum, Sections I-III	\N	\N	la	\N	2007-03-08	89	\N
ebooks/20772	Agriculture for Beginners\nRevised Edition	\N	\N	en	\N	2007-03-08	179	\N
ebooks/20773	Le marchand de Venise	The merchant of Venice. French	\N	fr	\N	2007-03-09	32	\N
ebooks/20774	The Shanty Book, Part I, Sailor Shanties	\N	\N	en	\N	2007-03-08	239	\N
ebooks/20775	The Annals of the Cakchiquels	\N	\N	en	\N	2007-03-08	199	\N
ebooks/20776	Encyclopedia of Needlework	\N	\N	en	\N	2007-03-08	1501	\N
ebooks/20777	R. Caldecott's First Collection of Pictures and Songs	\N	\N	en	The diverting history of John Gilpin -- The house that Jack built -- An elegy on the death of a mad dog -- The babes in the wood -- The three jovial huntsmen -- Sing a song for sixpence -- The queen of hearts -- The farmer's boy.	2007-03-08	107	\N
ebooks/20778	Sylva; Or, A Discourse of Forest Trees. Vol. 1 (of 2)	\N	\N	en	\N	2007-03-08	242	\N
ebooks/20779	Punch, or the London Charivari, Volume 159, October 27, 1920	\N	\N	en	\N	2007-03-08	48	\N
ebooks/2078	Thais	\N	\N	en	\N	2006-03-22	177	\N
ebooks/20780	Heimatlos\nGeschichten für Kinder und auch für solche, welche die\nKinder lieb haben, 1. Band	\N	\N	de	Am Silser- und am Gardasee\r\nWie Wiselis Weg gefunden wird	2007-03-08	25	\N
ebooks/20781	Heidi\n(Gift Edition)	\N	\N	en	PART I\r\nHEIDI'S YEARS OF LEARNING AND TRAVEL\r\n\r\nI \tGoing up to the Alm-Uncle\r\nII. \tWith the Grandfather\r\nIII. \tOn the Pasture\r\nIV. \tIn the Grandmother's Hut\r\nV. \tTwo Visitors\r\nVI. \tA New Chapter with New Things\r\nVII. \tMiss Rottenmeier Has an Uncomfortable Day\r\nVIII. \tGreat Disturbances in the Sesemann House\r\nIX. \tThe Master of the House Hears of Strange Doings\r\nX. \tA Grandmama\r\nXI. \tHeidi Gains in Some Respects and Loses in Others\r\nXII. \tThe Sesemann House is Haunted\r\nXIII. \tUp the Alp on a Summer Evening\r\nXIV. \tOn Sunday When the Church Bells Ring\r\n\r\nPART II\r\nHEIDI MAKES USE OF HER EXPERIENCE\r\n\r\nXV. \tPreparations for a Journey\r\nXVI. \tA Guest on the Alp\r\nXVII. \tRetaliation\r\nXVIII. \tWinter in the Village\r\nXIX. \tWinter Still Continues\r\nXX. \tNews from Distant Friends\r\nXXI. \tOn Further Events on the Alp\r\nXXII. \tSomething Unexpected Happens\r\nXXIII. \tParting to Meet Again	2007-03-09	1439	\N
ebooks/20782	Triplanetary	\N	\N	en	\N	2007-03-08	156	\N
ebooks/20783	Como eu atravessei Àfrica do Atlantico ao mar Indico, volume segundo	Como eu atravessei África do Atlântico ao mar Índico, volume segundo	\N	pt	\N	2007-03-08	49	\N
ebooks/20932	Advice to a Young Man upon First Going to Oxford\nIn Ten Letters, From an Uncle to His Nephew	\N	\N	en	\N	2007-03-29	9	\N
ebooks/20784	Eighth Annual Report of the Bureau of Ethnology\r\nto the Secretary of the Smithsonian Institution, 1886-1887, Government Printing Office, Washington, 1891	\N	\N	en	Report of the Director -- A study of pueblo architecture : Tusayan and Cibola / by Victor Mindeleff -- Ceremonial of Hasjelti Dailjis and mythical sand painting of the Navajo Indians / by James Stevenson.	2007-03-08	67	\N
ebooks/20785	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XIII, Oklahoma Narratives	\N	\N	en	\N	2007-03-08	178	\N
ebooks/20786	An heiligen Wassern: Roman aus dem schweizerischen Hochgebirge	\N	\N	de	\N	2007-03-08	28	\N
ebooks/20787	Punctuation\r\nA Primer of Information about the Marks of Punctuation and their Use Both Grammatically and Typographically	\N	\N	en	\N	2007-03-09	48	\N
ebooks/20788	Storm Over Warlock	\N	\N	en	\N	2007-03-09	163	\N
ebooks/20789	The Grammar School Boys Snowbound; or, Dick & Co. at Winter Sports	\N	\N	en	\N	2007-03-10	60	\N
ebooks/2079	From the Memoirs of a Minister of France	\N	\N	en	\N	2000-02-01	18	\N
ebooks/20790	Nouvelles histoires extraordinaires	\N	\N	fr	Notes nouvelles sur Edgar Poe -- Le démon de la perversité -- Le chat noir -- William Wilson -- L'homme des foules -- Le coeur révélateur -- Bérénice -- La chute de la maison Usher -- Le puits et le pendule -- Hop-Frog -- Le barrique d'Amontillado -- Le masque de la mort rouge -- Le roi peste -- Le diable dans le beffroi -- Lionnerie -- Quatre bêtes en une -- Petite discussion avec une momie -- Puissance de la parole -- Colloque entre Monos et Una -- Conversation d'Eiros avec Charmion -- Ombre -- Silence -- L'île de la fée -- Le portait ovale.	2007-03-10	91	\N
ebooks/20791	For Love of Country: A Story of Land and Sea in the Days of the Revolution	\N	\N	en	\N	2007-03-10	25	\N
ebooks/20792	Chambers's Edinburgh Journal, No. 442\nVolume 17, New Series, June 19, 1852	\N	\N	en	\N	2007-03-10	8	\N
ebooks/20793	Chambers's Edinburgh Journal, No. 443\nVolume 17, New Series, June 26, 1852	\N	\N	en	\N	2007-03-10	37	\N
ebooks/20794	Majoor Frans	\N	\N	nl	\N	2007-03-10	72	\N
ebooks/20795	The Cricket on the Hearth	\N	\N	en	Chirp the First\r\nChirp the Second\r\nChirp the Third	2007-03-10	102	\N
ebooks/20796	The Colors of Space	\N	\N	en	\N	2007-03-11	294	\N
ebooks/20797	Chambers's Edinburgh Journal, No. 445\nVolume 18, New Series, July 10, 1852	\N	\N	en	\N	2007-03-11	14	\N
ebooks/20798	The Strand Magazine,  Vol. 05, Issue 28, April 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2007-03-11	75	\N
ebooks/20799	Novelleja II	\N	\N	fi	Joulu-aamuna -- Tärkeät toimet -- Kalalta -- Kosto -- Laulajaiset -- Piispan Ellu -- Kynämamseli -- Miltä näytti -- Tulipalo.	2007-03-12	2	\N
ebooks/208	Daisy Miller: A Study	\N	\N	en	\N	2008-07-03	1325	\N
ebooks/2080	The Flower of the Mind	\N	\N	en	\N	2000-02-01	32	\N
ebooks/20800	London Lectures of 1907	\N	\N	en	\N	2007-03-12	19	\N
ebooks/20801	Some Remains (hitherto unpublished) of Joseph Butler, LL.D.	\N	\N	en	\N	2007-03-12	12	\N
ebooks/20802	Ĉe la koro de la tero	\N	\N	eo	\N	2007-03-12	36	\N
ebooks/20803	The War of Independence	\N	\N	en	\N	2007-03-13	116	\N
ebooks/20804	Lucretia Borgia\nAccording to Original Documents and Correspondence of Her Day	\N	\N	en	\N	2007-03-13	159	\N
ebooks/20805	Lloyd George: The Man and His Story	\N	\N	en	\N	2007-03-13	100	\N
ebooks/20806	Chambers's Edinburgh Journal, No. 446\nVolume 18, New Series, July 17, 1852	\N	\N	en	\N	2007-03-13	24	\N
ebooks/20807	Better Dead	\N	\N	en	\N	2007-03-13	24	\N
ebooks/20808	Three People	\N	\N	en	\N	2007-03-13	33	\N
ebooks/20809	Archie's Mistake	\N	\N	en	Archie's mistake -- "I know best."	2007-03-13	6	\N
ebooks/2081	The Blithedale Romance	\N	\N	en	\N	2000-02-01	422	\N
ebooks/20810	The "Ladies of Llangollen"\r\nas Sketched by Many Hands; with Notices of Other Objects of Interest in "That Sweetest of Vales"	\N	\N	en	\N	2007-03-13	45	\N
ebooks/20811	Two Decades\r\nA History of the First Twenty Years' Work of the Woman's Christian Temperance Union of the State of New York	\N	\N	en	\N	2007-03-13	50	\N
ebooks/20812	History of the English People, Volume III\r\nThe Parliament, 1399-1461; The  Monarchy 1461-1540	\N	\N	en	\N	2007-03-13	17	\N
ebooks/20813	How Lisa Loved the King	\N	\N	en	\N	2007-03-13	34	\N
ebooks/20814	The Psychology of Nations\nA Contribution to the Philosophy of History	\N	\N	en	\N	2007-03-14	123	\N
ebooks/20815	A Soldier of the Legion	\N	\N	en	\N	2007-03-14	45	\N
ebooks/20816	Socialism As It Is\nA Survey of The World-Wide Revolutionary Movement	\N	\N	en	\N	2007-03-14	48	\N
ebooks/20817	The Mother and Her Child	\N	\N	en	\N	2007-03-14	283	\N
ebooks/20818	On the Genesis of Species	\N	\N	en	\N	2007-03-14	87	\N
ebooks/20819	Aims and Aids for Girls and Young Women\nOn the Various Duties of Life, Physical, Intellectual, And\nMoral Development; Self-Culture, Improvement, Dress, Beauty,\nFashion, Employment, Education, The Home Relations, Their\nDuties To Young Men, Marriage, Womanhood And Happiness.	\N	\N	en	\N	2007-03-14	130	\N
ebooks/2082	Memoirs of the Comtesse Du Barry\r\nWith Minute Details of Her Entire Career as Favorite of Louis XV	\N	\N	en	\N	2000-02-01	55	\N
ebooks/20820	Larawan: Mga Sugilanon ug Dinalídalí	\N	\N	ceb	\N	2007-03-14	36	\N
ebooks/20821	Betty Wales, Senior	\N	\N	en	\N	2007-03-14	38	\N
ebooks/20822	The Camp Fire Girls on the March; Or, Bessie King's Test of Friendship	\N	\N	en	\N	2007-03-15	18	\N
ebooks/20823	Bulletin de Lille, 1916.04\npublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2007-03-15	18	\N
ebooks/20824	Bulletin de Lille, 1916.05\npublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2007-03-15	22	\N
ebooks/20825	Bulletin de Lille, 1916.06\npublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2007-03-15	23	\N
ebooks/20826	Traditions of the North American Indians, Vol. 1	\N	\N	en	\N	2007-03-15	40	\N
ebooks/20827	Traditions of the North American Indians, Vol. 2	\N	\N	en	\N	2007-03-15	36	\N
ebooks/20828	Traditions of the North American Indians, Vol. 3	\N	\N	en	\N	2007-03-15	28	\N
ebooks/20829	Souvenirs de voyage\r\ndans le midi de la France... dans la Ligurie, à Gênes, Rome, Naples... sur l'Adriatique, dans l'Albanie... la Dalmatie, l'Illyri	\N	\N	fr	\N	2007-03-15	8	\N
ebooks/2083	In Search of the Castaways; Or, The Children of Captain Grant	Les enfants du capitaine Grant. English	\N	en	South America -- Australia -- New Zealand.	2000-02-01	297	\N
ebooks/20934	The Natural History of Selborne, Vol. 2	\N	\N	en	\N	2007-03-29	53	\N
ebooks/20981	Tristram of Blent: An Episode in the Story of an Ancient House	\N	\N	en	\N	2007-04-04	32	\N
ebooks/20983	Robert Hardy's Seven Days: A Dream and Its Consequences	\N	\N	en	\N	2007-04-04	37	\N
ebooks/20985	The Banner Boy Scouts on a Tour; or, The Mystery of Rattlesnake Mountain	\N	\N	en	\N	2007-04-04	73	\N
ebooks/20986	Tom Slade with the Colors	\N	\N	en	\N	2007-04-05	43	\N
ebooks/20830	The Good Housekeeping Marriage Book	\N	\N	en	When he comes a-courting, by E. R. Groves -- Now that you are engaged, by J. L. McConaughy -- Ought I to marry? By Ellsworth Huntington -- Should wives work? By Eleanor Roosevelt -- Learning to live together, by Gladys H. Groves -- Marriage makes the money go, by Elizabeth Bussing -- Children? Of course! By Jessie Marshall -- Detour around Reno, by Hornell Hart -- Sex instruction in the home, by Francis B. Strain -- Religion in the home, by W. L. Phelps -- It pays to be happily married, by S. G. Dickinson -- The case for monogamy, by E. R. Groves and Gladys H. Groves.	2007-03-15	157	\N
ebooks/20831	Short Stories of Various Types	\N	\N	en	The gift of the Magi / O. Henry -- A reward of merit / Booth Tarkington -- "American, Sir!" / Mary Raymond Shipman Andrews -- John G. / Katherine Mayo -- Friends / Myra Kelly -- A camping trip / Hamlin Garland -- A thread without a knot / Dorothy Canfield Fisher -- Chu Chu / Francis Bret Harte -- Feathertop / Nathaniel Hawthorne -- The Red-Headed League / Arthur Conan Doyle -- The inconsiderate waiter / James Matthew Barrie -- The siege of Berlin / Alphonse Daudet -- The silver mine / Selma Lagerlof.	2007-03-15	252	\N
ebooks/20832	Campfire Girls at Twin Lakes; Or, The Quest of a Summer Vacation	\N	\N	en	\N	2007-03-16	78	\N
ebooks/20833	Exciting Adventures of Mister Robert Robin	\N	\N	en	\N	2007-03-16	10	\N
ebooks/20834	Ruth Fielding at the War Front; or, The Hunt for the Lost Soldier	\N	\N	en	\N	2007-03-16	36	\N
ebooks/20835	The Monctons: A Novel. Volume 1 (of 2)	\N	\N	en	\N	2007-03-16	41	\N
ebooks/20836	Ting-a-ling	\N	\N	en	\N	2007-03-16	34	\N
ebooks/20837	Peggy in Her Blue Frock	\N	\N	en	\N	2007-03-16	21	\N
ebooks/20838	The Infra-Medians	\N	\N	en	\N	2007-03-17	26	\N
ebooks/20839	The Mountain Chant, A Navajo Ceremony\r\nFifth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1883-84, Government Printing Office, Washington, 1887, pages 379-468	\N	\N	en	\N	2007-03-17	90	\N
ebooks/2084	The Way of All Flesh	\N	\N	en	\N	2000-02-01	407	\N
ebooks/20840	Rebel Spurs	\N	\N	en	\N	2007-03-17	98	\N
ebooks/20841	Os Pobres\r\nPrecedido de uma Carta-Prefacio de Guerra Junqueiro	Os Pobres\r\nPrecedido de uma Carta-Prefácio de Guerra Junqueiro	\N	pt	\N	2007-03-17	49	\N
ebooks/20842	Dreams	\N	\N	en	\N	2007-03-17	378	\N
ebooks/20843	An Estimate of the Value and Influence of Works of Fiction in Modern Times	\N	\N	en	\N	2007-03-17	15	\N
ebooks/20844	Critical Miscellanies (Vol. 3 of 3), Essay 5: On Pattison's Memoirs	\N	\N	en	\N	2007-03-17	17	\N
ebooks/20845	The Knickerbocker, or New-York Monthly Magazine, April 1844\nVolume 23, Number 4	\N	\N	en	\N	2007-03-17	11	\N
ebooks/20846	Handwork in Wood	\N	\N	en	\N	2007-03-17	237	\N
ebooks/20847	India: What can it teach us?\nA Course of Lectures Delivered before the University Of Cambridge	\N	\N	en	\N	2007-03-18	319	\N
ebooks/20848	An Elementary Study of Chemistry	\N	\N	en	\N	2007-03-18	430	\N
ebooks/20849	The Big Brother: A Story of Indian War	\N	\N	en	\N	2007-03-18	49	\N
ebooks/2085	Cyropaedia: The Education of Cyrus	\N	\N	en	\N	2000-02-01	615	\N
ebooks/20850	Prince Prigio	\N	\N	en	\N	2007-03-19	30	\N
ebooks/20851	Character Sketches of Romance, Fiction and the Drama, Vol. 3\r\nA Revised American Edition of the Reader's Handbook	\N	\N	en	\N	2007-03-20	190	\N
ebooks/20852	Descripcion del rio Paraguay, desde la boca del Xauru hasta la confluencia del Parana	\N	\N	es	\N	2007-03-20	11	\N
ebooks/20853	Northland Heroes	\N	\N	en	The story of Fridtjof -- The story of Beowulf.	2007-03-20	15	\N
ebooks/20854	Muuan suomalainen soturi Kristiina kuningattaren aikakaudella	\N	\N	fi	\N	2007-03-20	8	\N
ebooks/20855	Estatuto de la L. F. (Liga Filipina)	\N	\N	es	\N	2007-03-20	20	\N
ebooks/20856	Ten From Infinity	\N	\N	en	\N	2007-03-20	62	\N
ebooks/20857	Spacehounds of IPC	\N	\N	en	\N	2007-03-20	154	\N
ebooks/20858	Ang Bagong Robinson (Tomo 1)	\N	\N	tl	\N	2007-03-20	45	\N
ebooks/20859	Wandl the Invader	\N	\N	en	\N	2007-03-20	78	\N
ebooks/2086	The Slowcoach	\N	\N	en	\N	2000-02-01	19	\N
ebooks/20860	The Butterfly's Ball and the Grasshopper's Feast	\N	\N	en	\N	2007-03-20	57	\N
ebooks/20861	Friendship	\N	\N	en	\N	2007-03-20	31	\N
ebooks/20862	Jerry's Reward	\N	\N	en	\N	2007-03-20	11	\N
ebooks/20863	Major Vigoureux	\N	\N	en	\N	2007-03-20	17	\N
ebooks/20864	La foire aux vanités, Tome II	\N	\N	fr	\N	2007-03-20	36	\N
ebooks/20865	Bulletin de Lille, 1916.07\npublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2007-03-20	23	\N
ebooks/20866	Infantry Drill Regulations, United States Army, 1911\nCorrected to April 15, 1917 (Changes Nos. 1 to 19)	\N	\N	en	\N	2007-03-20	54	\N
ebooks/20867	Bolivia.—Een in wording zijnde Staat aan den Stillen Oceaan\nDe Aarde en haar Volken, 1907-1908	\N	\N	nl	\N	2007-03-21	22	\N
ebooks/20868	Cat and Dog; Or, Memoirs of Puss and the Captain	\N	\N	en	\N	2007-03-21	37	\N
ebooks/20869	The Skylark of Space	\N	\N	en	\N	2007-03-21	251	\N
ebooks/2087	Life and Letters of Charles Darwin — Volume 1	\N	\N	en	\N	2000-02-01	154	\N
ebooks/20870	The Motor Girls Through New England; or, Held by the Gypsies	\N	\N	en	\N	2007-03-22	27	\N
ebooks/20871	Human Foods and Their Nutritive Value	\N	\N	en	\N	2007-03-22	138	\N
ebooks/20872	The Best Short Stories of 1917, and the Yearbook of the American Short Story	\N	\N	en	Excursion / Edwina Stanton Babcock -- Onnie / Thomas Beer -- Cup of tea / Maxwell Struthers Burt -- Lonely places / Francis Buzzell -- Boys will be boys / Irvin S. Cobb -- Laughter / Charles Caldwell Dobie -- Emperor of Elam / H.G. Dwight -- Gay old dog / Edna Ferber -- Knight's move / Katharine Fullerton Gerould -- Jury of her peers / Susan Glaspell -- Bunker mouse / Frederick Stuart Greene -- Rainbow Pete / Richard Matthews Hallet -- Get ready the wreaths / Fannie Hurst -- Strange looking man / Fanny Kemble Johnson --Caller in the night / Burton Kline -- Interval / Vincent O'Sullivan -- Certain rich man / Lawrence Perry -- Path of glory / Mary Brecht Pulver -- Ching, ching, chinaman / Wilbur Daniel Steele -- None so blind / Mary Synon.	2007-03-22	291	\N
ebooks/20873	Albert Gallatin	\N	\N	en	\N	2007-03-22	93	\N
ebooks/20874	Raios de extincta luz\r\npoesias ineditas (1859-1863)	Raios de extinta luz\r\npoesias inéditas (1859-1863)	\N	pt	\N	2007-03-22	19	\N
ebooks/20875	Een goudzoeker op Madagascar\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-03-22	8	\N
ebooks/20876	Door Noorwegen\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-03-22	10	\N
ebooks/20935	The Substance of a Dream	\N	\N	en	Introduction -- On the banks of Ganges -- The heart of a woman -- A story without an end.	2007-03-29	50	\N
ebooks/20980	A Survey of Russian Literature, with Selections	\N	\N	en	\N	2007-04-03	57	\N
ebooks/20982	Memoirs of the Courts and Cabinets of George the Third\r\nFrom the Original Family Documents, Volume 1	\N	\N	en	\N	2007-04-04	37	\N
ebooks/20984	Prudy Keeping House	\N	\N	en	\N	2007-04-04	51	\N
ebooks/20877	Mother West Wind's Children	\N	\N	en	Danny Meadow Mouse learns why his tale is short -- Why Reddy Fox has no friends -- Why Peter Rabbit's ears are long -- Reddy Fox disobeys -- Striped Chipmunk's pockets -- Reddy Fox, the boaster -- Johnny Chuck's secret -- Johnny Chuck's great fight -- Mr. Toad's old suit -- Grandfather Frog gets even -- The disappointed bush -- Why Bobby Coon washes his food -- The Merry Little Breezes have a busy day -- Why Hooty the Owl does not play on the Green Meadows -- Danny Meadow Mouse learns to laugh.	2007-03-22	112	\N
ebooks/20878	Critical Miscellanies, Vol. 1, Essay 2: Carlyle	\N	\N	en	\N	2007-03-22	65	\N
ebooks/20879	Critical Miscellanies, Vol. 1, Essay 3: Byron	\N	\N	en	\N	2007-03-22	7	\N
ebooks/2088	Life and Letters of Charles Darwin — Volume 2	\N	\N	en	\N	2000-02-01	82	\N
ebooks/20880	The Story of Russia	\N	\N	en	\N	2007-03-23	64	\N
ebooks/20881	Säveliä: Hämeestä ja muualta	\N	\N	fi	\N	2007-03-23	9	\N
ebooks/20882	Nadeschda: Yhdeksän laulua	\N	\N	fi	\N	2007-03-23	21	\N
ebooks/20883	Lyyrillisiä runoelmia 1	\N	\N	fi	\N	2007-03-23	18	\N
ebooks/20884	Yhdyselämää	\N	\N	fi	\N	2007-03-23	13	\N
ebooks/20885	The Promised Land	\N	\N	en	\N	2007-03-23	167	\N
ebooks/20886	Frédéric	\N	\N	fr	\N	2007-03-23	21	\N
ebooks/20887	Critical Miscellanies, (Vol. 3 of 3), Essay 2: The Death of Mr Mill; Essay 3: Mr Mill's Autobiography	\N	\N	en	\N	2007-03-23	21	\N
ebooks/20888	The Blood of the Conquerors	\N	\N	en	\N	2007-03-23	31	\N
ebooks/20889	Facts About Champagne and Other Sparkling Wines	\N	\N	en	\N	2007-03-24	87	\N
ebooks/2089	On the Reception of the 'Origin of Species'	\N	\N	en	\N	2000-02-01	16	\N
ebooks/20890	Bussy D'Ambois and The Revenge of Bussy D'Ambois	\N	\N	en	\N	2007-03-24	75	\N
ebooks/20891	Itinerary of Provence and the Rhone\nMade During the Year 1819	\N	\N	en	\N	2007-03-24	45	\N
ebooks/20892	Manasseh: A Romance of Transylvania	\N	\N	en	\N	2007-03-24	23	\N
ebooks/20893	A Guide to Methods and Observation in History\nStudies in High School Observation	\N	\N	en	\N	2007-03-24	9	\N
ebooks/20894	Evangeline: Traduction du poème Acadien de Longfellow	\N	\N	fr	\N	2007-03-24	8	\N
ebooks/20895	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 2	\N	\N	fr	\N	2007-03-24	13	\N
ebooks/20896	Carry's Rose; or, the Magic of Kindness. A Tale for the Young	\N	\N	en	\N	2007-03-25	19	\N
ebooks/20897	A Short History of England	\N	\N	en	\N	2007-03-25	272	\N
ebooks/20898	The Galaxy Primes	\N	\N	en	\N	2007-03-25	145	\N
ebooks/20899	The Continental Monthly , Vol. 2 No. 5,  November 1862\nDevoted to Literature and National Policy	\N	\N	en	\N	2007-03-25	37	\N
ebooks/209	The Turn of the Screw	\N	\N	en	\N	1995-02-01	4073	\N
ebooks/2090	Peach Blossom Shangri-la: Tao Hua Yuan Ji	\N	\N	en	\N	2000-02-01	56	\N
ebooks/20900	English Past and Present	\N	\N	en	\N	2007-03-25	56	\N
ebooks/20901	In Apple-Blossom Time: A Fairy-Tale to Date	\N	\N	en	\N	2007-03-25	21	\N
ebooks/20902	The Clyde Mystery\na Study in Forgeries and Folklore	\N	\N	en	\N	2007-03-25	27	\N
ebooks/20903	Northern Nut Growers Association Report of the Proceedings at the Twenty-Fifth Annual Meeting\nBattle Creek, Michigan, September 10 and 11, 1934	\N	\N	en	\N	2007-03-25	10	\N
ebooks/20904	The Right Stuff: Some Episodes in the Career of a North Briton	\N	\N	en	\N	2007-03-25	29	\N
ebooks/20905	Heikki Helmikangas	\N	\N	fi	\N	2007-03-26	8	\N
ebooks/20906	The Journal of Negro History, Volume 3, 1918	\N	\N	en	\N	2007-03-26	133	\N
ebooks/20907	The Best of the World's Classics,  Restricted to prose. Volume I (of X) - Greece	\N	\N	en	\N	2007-03-26	85	\N
ebooks/20908	Aan de kust van Malabar\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2007-03-26	18	\N
ebooks/20909	Under the Tree	\N	\N	en	\N	2007-03-26	14	\N
ebooks/20910	South American Fights and Fighters, and Other Tales of Adventure	\N	\N	en	Panama and the knights-errant of colonization --  Panama, Balboa and a forgotten romance --  Peru and the Pizarros --  The greatest adventure in history --  The yarn of the "Essex," whaler --  Some famous American duels --  The cruise of the "Tonquin" --  John Paul Jones --  In the caverns of the Pitt --  Being a boy out West.	2007-03-26	81	\N
ebooks/20911	The Rose of Old St. Louis	\N	\N	en	\N	2007-03-26	36	\N
ebooks/20912	The Daffodil Mystery	\N	\N	en	\N	2007-03-26	139	\N
ebooks/20913	A Woman's Journey through the Philippines\nOn a Cable Ship that Linked Together the Strange Lands Seen En Route	\N	\N	en	\N	2007-03-26	44	\N
ebooks/20914	A Window in Thrums	\N	\N	en	\N	2007-03-26	26	\N
ebooks/20915	Field's Chromatography\nor Treatise on Colours and Pigments as Used by Artists	\N	\N	en	\N	2007-03-27	157	\N
ebooks/20916	The Arabian Nights: Their Best-known Tales	\N	\N	en	The Talking Bird, the Singing Tree, and the Golden Water\r\nThe Story of the Fisherman and the Genie\r\nThe History of the Young King of the Black Isles\r\nThe Story of Gulnare of the Sea\r\nThe Story of Aladdin; or, the Wonderful Lamp\r\nThe Story of Prince Agib\r\nThe Story of the City of Brass\r\nThe Story of Ali Baba and the Forty Thieves\r\nThe History of Codadad and His Brothers\r\nThe Story of Sinbad the Voyager.	2007-03-27	723	\N
ebooks/20917	The Cultivation of The Native Grape, and Manufacture of American Wines	\N	\N	en	\N	2007-03-27	61	\N
ebooks/20918	Auld Licht Idylls	\N	\N	en	\N	2007-03-27	49	\N
ebooks/20919	The Status Civilization	\N	\N	en	\N	2007-03-28	156	\N
ebooks/2092	The Writings of Samuel Adams - Volume 2	\N	\N	en	\N	2000-03-01	26	\N
ebooks/20920	Morale: A Story of the War of 1941-43	\N	\N	en	\N	2007-03-28	57	\N
ebooks/20921	Adventures in the Arts\nInformal Chapters on Painters, Vaudeville, and Poets	\N	\N	en	\N	2007-03-28	224	\N
ebooks/20922	The Young Treasure Hunter; Or, Fred Stanley's Trip to Alaska	\N	\N	en	\N	2007-03-28	22	\N
ebooks/20923	A Negro Explorer at the North Pole	\N	\N	en	\N	2007-03-28	436	\N
ebooks/20924	Ely Cathedral	\N	\N	en	\N	2007-03-28	59	\N
ebooks/20925	History of the United States, Volume 1	\N	\N	en	\N	2007-03-28	87	\N
ebooks/20926	The Register of Ratlinghope	\N	\N	en	\N	2007-03-28	61	\N
ebooks/20927	A Critical Exposition of the Popular 'Jihád'\nShowing that all the Wars of Mohammad Were Defensive; and\nthat Aggressive War, or Compulsory Conversion, is not\nAllowed in The Koran - 1885	\N	\N	en	\N	2007-03-29	282	\N
ebooks/20928	Three Months in the Southern States, April-June 1863	\N	\N	en	\N	2007-03-29	51	\N
ebooks/20929	Little Novels of Italy	\N	\N	en	Madonna of the peach tree -- Ippolita in the hills -- Duchess of Nona -- Messer Cino and the live coal -- Judgment of Borso.	2007-03-29	59	\N
ebooks/2093	The Writings of Samuel Adams - Volume 3	\N	\N	en	\N	2000-03-01	49	\N
ebooks/20930	Cosmografía	\N	\N	es	\N	2007-03-29	46	\N
ebooks/20933	The Natural History of Selborne, Vol. 1	\N	\N	en	\N	2007-03-29	90	\N
ebooks/20937	Cannes und Genua: Vier Reden zum Reparationsproblem	\N	\N	de	Rede vor dem Obersten Rat der Alliierten in Cannes vom 12. Januar 1922 -- Rede vor dem Hauptausschuß des Reichstages vom 7. März 1922 -- Reichstagsrede vom 29. März 1922 -- Rede vor der Vollversammlung der Genueser Konferenz vom 19. Mai 1922 -- Rede, gehalten am 9. Juni 1922 in Stuttgart, vor einem geladenen Kreis aller Parteien -- Rede, gehalten am 13. Juni 1922 in Berlin, in der Deutschen Gesellschaft von 1914 -- Rede vor dem Reichstage am 21. Juni 1922	2007-03-29	13	\N
ebooks/20938	"Stops", Or How to Punctuate\r\nA Practical Handbook for Writers and Students	\N	\N	en	\N	2007-03-29	29	\N
ebooks/20939	The Song of the Exile—A Canadian Epic	\N	\N	en	\N	2007-03-29	4	\N
ebooks/2094	The Writings of Samuel Adams - Volume 4	\N	\N	en	\N	2000-03-01	18	\N
ebooks/20940	Claridades do sul	\N	\N	pt	\N	2007-03-30	13	\N
ebooks/20941	American Lutheranism, Volume 1\r\nEarly History of American Lutheranism and the Tennessee Synod	\N	\N	en	\N	2007-03-30	10	\N
ebooks/20942	Vasárnapi Könyv. 1914. Első félév 10. füzet	\N	\N	hu	\N	2007-03-30	12	\N
ebooks/20943	Mark Twain: Tri Ceteraj Noveloj	\N	\N	eo	La Amaventuro de la Eskimoa Fraŭlino -- Kanibalismo en la Vagonoj -- Bonŝanco	2007-03-30	21	\N
ebooks/20944	Nach Amerika! Ein Volksbuch. Zweiter Band.	\N	\N	de	\N	2007-03-30	18	\N
ebooks/20945	Patty Blossom	\N	\N	en	\N	2007-03-30	27	\N
ebooks/20946	Memoirs of the Jacobites of 1715 and 1745. Volume I.	\N	\N	en	John Erskine, earl of Mar -- James Radcliffe, earl of Derwentwater -- The Master of Sinclair -- Cameron of Lochiel.	2007-03-31	77	\N
ebooks/20947	Memoirs of the Jacobites of 1715 and 1745. Volume II.	\N	\N	en	William Maxwell, earl of Nithisdale -- William Gordon, viscount Kenmure -- William Murray, marquis of Tullibardine -- Sir John Maclean -- Rob Roy Macgregor Campbell -- Simon Fraser, lord Lovat.	2007-03-31	76	\N
ebooks/20948	Memoirs of the Jacobites of 1715 and 1745. Volume III.	\N	\N	en	Lord George Murray -- James Drummond, duke of Perth -- Flora Macdonald -- William Boyd, earl of Kilmarnock -- Charles Radcliffe.	2007-03-31	71	\N
ebooks/20949	L'art et science de rhethorique pour faire rigmes et ballades	\N	\N	fr	\N	2007-03-31	18	\N
ebooks/2095	Clotelle: A Tale of the Southern States	\N	\N	en	\N	2000-03-01	20	\N
ebooks/20950	La Grande Marnière	\N	\N	fr	\N	2007-03-31	28	\N
ebooks/20951	Met een der stoomers van de Maatschappij Nederland naar Genua\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-03-31	6	\N
ebooks/20952	A Jolly Jingle-Book	\N	\N	en	\N	2007-03-21	4	\N
ebooks/20953	By the Christmas Fire	\N	\N	en	The bayonet-poker -- On being a doctrinaire -- Christmas and the literature of disillusion -- The ignominy of being grown-up -- Christmas and the spirit of democracy.	2007-03-31	35	\N
ebooks/20954	Notes and Queries, Number 179, April 2, 1853.\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-03-31	110	\N
ebooks/20955	The International Monthly Magazine, Volume 5, No. 1, January, 1852	\N	\N	en	\N	2007-03-31	164	\N
ebooks/20956	In The Yule-Log Glow, Book IV	\N	\N	en	\N	2007-04-01	89	\N
ebooks/20957	Een Broertje van den Beer	A Little Brother to the Bear, and other Animal Studies. Dutch	\N	nl	Inleiding Bladz -- Hoe men 't bekijkt -- Een Broertje van den Beer -- Whitooweek, de Kluizenaar -- Een Geniale Houtsnip -- Als Upweekis aan 't jagen is -- K'dunk, de Dikkerd -- Mooweens hol -- De Indiaansche Namen.	2007-04-01	12	\N
ebooks/20958	Life in the Medieval University	\N	\N	en	\N	2007-04-02	58	\N
ebooks/20959	Mexico\r\nIts Ancient and Modern Civilisation, History, Political Conditions, Topography, Natural Resources, Industries and General Development	\N	\N	en	\N	2007-04-02	114	\N
ebooks/2096	A Smaller History of Greece: from the Earliest Times to the Roman Conquest	\N	\N	en	\N	2000-03-01	75	\N
ebooks/20960	Yksillä juurilla	\N	\N	fi	\N	2007-04-02	20	\N
ebooks/20961	The Masques of Ottawa	\N	\N	en	\N	2007-04-02	6	\N
ebooks/20962	Sandman's Goodnight Stories	\N	\N	en	The Eatyoup -- The tell-tale Goblin -- Dame Cricket's story -- The playroom wedding -- Morning-glory -- The peacock butterflies -- The revenge of the Gnomes -- The little China Shepherdess -- How the Buttercup grew yellow -- Was it the Field Fairy? -- The frogs and the Fairies -- Jack the preacher -- Mr. Crow goes and tells -- Discontented Dewdrop -- Inquisitive Mr. Possum -- What the flowers told Martha -- When Jack Frost was young -- The revenge of the fireflies -- Sallie Hicks's forefinger -- The Rain Elves -- Mr. Fox's housewarming -- Little Pitcher-man -- The Windflower's story -- Pussy Willow's furs -- Orianna -- Old North Wind -- Mr. Fox cuts the Cottontails -- Little Never-upset.	2007-04-02	51	\N
ebooks/20963	Grandmother Dear: A Book for Boys and Girls	\N	\N	en	\N	2007-04-02	34	\N
ebooks/20964	Pauvre petite!	\N	\N	fr	\N	2007-04-03	12	\N
ebooks/20965	Die Kugel\nEine Philosophie in Versen	\N	\N	de	\N	2007-04-03	7	\N
ebooks/20966	De l'éducation d'un homme sauvage\r\nou des premiers développemens physiques et moraux du jeune sauvage de l'Aveyron	\N	\N	fr	\N	2007-04-03	16	\N
ebooks/20967	A Guide to Peterborough Cathedral\r\nComprising a brief history of the monastery from its foundation to the present time, with a descriptive account of its architectural peculiarities and recent improvements; compiled from the works of Gunton, Britton, and original & authentic documents	The New Guide to Peterborough Cathedral	\N	en	\N	2007-04-03	44	\N
ebooks/20968	Three Hundred Tang Poems, Volume 1	\N	\N	zh	\N	2007-04-04	157	\N
ebooks/20969	Drei korte verhoalen in ut Mestreechs	Three Short Stories in the Maastricht Dialect	\N	nl	Het bezeuk vaan de Dames vaan de Charité -- De nuije kosgenger -- Wie de aw wieker poort verdween.	2007-04-04	10	\N
ebooks/2097	The Sign of the Four	\N	\N	en	\N	2000-03-01	7658	\N
ebooks/20970	Liian Paha Sappi	\N	\N	fi	\N	2007-04-04	20	\N
ebooks/20971	Fables de La Fontaine, livre premier	\N	\N	fr	\N	2007-04-04	61	\N
ebooks/20972	Histoires ou Contes du temps passé avec des moralités	\N	\N	fr	Le petit Chaperon rouge -- Les Fées -- La Barbe bleue -- La Belle au Bois dormant -- Le Maître Chat, ou le Chat botté -- Cendrillon, ou la petite Pantoufle de verre -- Riquet à la Houpe -- Le petit Poucet -- L'adroite Princesse, ou les aventures de Finette.	2007-04-04	264	\N
ebooks/20973	Le tour du monde en quatre-vingts jours	\N	\N	fr	\N	2007-04-04	113	\N
ebooks/20974	J'accuse...!	\N	\N	fr	\N	2007-04-04	39	\N
ebooks/20975	Nellie Bly's Book\r\nAround the World in Seventy-Two Days	\N	\N	en	\N	2007-04-04	23	\N
ebooks/20976	The History of England, from the Accession\r\nof James II, Vol2 Chapter 6	\N	\N	en	\N	2007-04-04	18	\N
ebooks/20977	Im Sonnenschein: Novelle	\N	\N	de	\N	2007-04-03	12	\N
ebooks/20978	A Hungarian Nabob	\N	\N	en	\N	2007-04-03	72	\N
ebooks/20979	Brother Copas	\N	\N	en	\N	2007-04-03	28	\N
ebooks/2098	A Thief in the Night: A Book of Raffles' Adventures	\N	\N	en	\N	2000-03-01	225	\N
ebooks/20987	Story of the War in South Africa, 1899-1900	\N	\N	en	\N	2007-04-05	72	\N
ebooks/20988	Islands of Space	\N	\N	en	\N	2007-04-05	151	\N
ebooks/20989	'A Comedy of Errors' in Seven Acts	\N	\N	en	\N	2007-04-05	31	\N
ebooks/2099	A History of the Moravian Church	\N	\N	en	\N	2000-03-01	209	\N
ebooks/20990	London and the Kingdom - Volume 2\r\nA History Derived Mainly from the Archives at Guildhall in the Custody of the Corporation of the City of London.	\N	\N	en	\N	2007-04-05	32	\N
ebooks/20991	Follow My Leader: The Boys of Templeton	\N	\N	en	\N	2007-04-05	35	\N
ebooks/20992	Tom, Dick and Harry	\N	\N	en	\N	2007-04-05	30	\N
ebooks/20993	Sir Ludar\nA Story of the Days of the Great Queen Bess	\N	\N	en	\N	2007-04-05	10	\N
ebooks/20994	Kilgorman: A Story of Ireland in 1798	\N	\N	en	\N	2007-04-05	17	\N
ebooks/20995	Fighting in France	\N	\N	en	\N	2007-04-05	22	\N
ebooks/20996	An Epoch in History	\N	\N	en	\N	2007-04-05	15	\N
ebooks/20997	The Nürnberg Stove	\N	\N	en	\N	2007-04-06	55	\N
ebooks/20998	A fundação da monarchia portugueza\r\nnarração anti-iberica	A fundação da monarquia portuguesa\r\nnarração anti-ibérica	\N	pt	\N	2007-04-06	18	\N
ebooks/20999	Á hora do crime\r\nphantasia dramatica em 1 acto a proposito do assassinato do General Prim	À hora do crime\r\nfantasia dramática em 1 acto a propósito do assassinato do General Prim	\N	pt	\N	2007-04-06	44	\N
ebooks/21	Aesop's Fables\r\nTranslated by George Fyler Townsend	\N	\N	en	\N	2008-06-25	2050	\N
ebooks/210	An International Episode	\N	\N	en	\N	2008-07-09	63	\N
ebooks/2100	Bibeln, Gamla och Nya Testamentet	The Bible, Old and New Testaments	\N	sv	\N	2000-03-01	38	\N
ebooks/21000	Faust: Eine Tragödie [erster Teil]	\N	\N	de	\N	2007-04-06	1169	\N
ebooks/21001	Terre-Neuve et les Terre-Neuviennes	\N	\N	fr	\N	2007-04-06	13	\N
ebooks/21002	The Writings of Thomas Jefferson\nLibrary Edition - Vol. 6 (of 20)	\N	\N	en	\N	2007-04-07	132	\N
ebooks/21003	Bell's Cathedrals: The Cathedral Church of Ely\nA History and Description of the Building with a Short Account of the Monastery and of the See	\N	\N	en	\N	2007-04-07	91	\N
ebooks/21004	The Singing Mouse Stories	\N	\N	en	The land of the singing mouse -- The burden of a song -- The little river -- What the waters said -- Lake Belle-Marie -- The skull and the rose -- The man of the mountain -- At the place of the oaks -- The birth of the hours -- The stone that had no thought -- The tear and the smile -- How the mountains ate up the plains -- The savage and its heart -- The beast terrible -- The passing of men -- The house of Truth -- Where the city went -- The bell and the shadows -- Of the greatest sorrow -- The shoes of the Princess -- Of white moths -- The House of Dreams.	2007-04-07	51	\N
ebooks/21005	Shorty McCabe on the Job	\N	\N	en	Wishing a new one on Shorty -- A few squirms by Bayard -- Peeking in on Pedders -- Two singles to Goober -- The case of a female party -- How Millie shook the jinx -- Reverse English on Sonny Boy -- Gumming Gopher to the map -- What Lindy had up her sleeve -- A case of nobody home -- Under the wire with Edwin -- A fifty-fifty split with Hunk -- A follow through by Eggy -- Catching up with Gerald -- Shorty hears from Pemaquid -- Scratch one on Bulgaroo -- Bayard ducks his past -- Trailing Dudley through a trance -- A little while with Alvin.	2007-04-07	48	\N
ebooks/21006	The Governments of Europe	\N	\N	en	\N	2007-04-07	91	\N
ebooks/21007	The Bird Study Book	\N	\N	en	\N	2007-04-08	111	\N
ebooks/21008	The Boy With the U. S. Fisheries	\N	\N	en	\N	2007-04-08	52	\N
ebooks/21009	The Atlantic Monthly, Volume 17, No. 100, February, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-04-08	15	\N
ebooks/2101	History of Friedrich II of Prussia — Volume 01	\N	\N	en	\N	2008-06-16	69	\N
ebooks/21010	Chambers's Edinburgh Journal, No. 444\nVolume 18, New Series, July 3, 1852	\N	\N	en	\N	2007-04-08	14	\N
ebooks/21011	Tratado das Ilhas Novas \r\nE descobrimento dellas e outras couzas	Tratado das Ilhas Novas\r\nE descobrimento delas e outras coisas	\N	pt	\N	2007-04-08	14	\N
ebooks/21012	The Loyalists of America and Their Times, Vol. 1 of 2.\r\nFrom 1620-1816	\N	\N	en	\N	2007-04-08	63	\N
ebooks/21013	Histoire de la magie	\N	\N	fr	\N	2007-04-08	129	\N
ebooks/21014	Wonder-Box Tales	\N	\N	en	The Ouphe of the Wood -- The Fairy who judged her neighbors -- The prince's dream -- The water-lily -- A lost wand.	2007-04-08	103	\N
ebooks/21015	The Adventures of Jimmy Skunk	\N	\N	en	\N	2007-04-08	101	\N
ebooks/21016	Essays on the Theory of Numbers	\N	\N	en	\N	2007-04-08	273	\N
ebooks/21017	La San-Felice, Tome 08, Emma Lyonna, tome 4	\N	\N	fr	\N	2007-04-10	13	\N
ebooks/21018	Munkkiniemen Elsa	\N	\N	fi	\N	2007-04-10	4	\N
ebooks/21019	At the Deathbed of Darwinism: A Series of Papers	\N	\N	en	\N	2007-04-10	69	\N
ebooks/2102	History of Friedrich II of Prussia — Volume 02	\N	\N	en	\N	2008-06-16	62	\N
ebooks/21020	The Little Clay Cart\nMrcchakatika	\N	\N	en	\N	2007-04-10	211	\N
ebooks/21021	Die Biene Maja und ihre Abenteuer	\N	\N	de	\N	2007-04-10	164	\N
ebooks/21022	Lessons on Soil	\N	\N	en	\N	2007-04-10	24	\N
ebooks/21023	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 3	\N	\N	fr	\N	2007-04-10	21	\N
ebooks/21024	The Angels' Song	\N	\N	en	\N	2007-04-10	37	\N
ebooks/21025	The Village Wife's Lament	\N	\N	en	\N	2007-04-10	6	\N
ebooks/21026	Vähemmät eepilliset runoelmat	\N	\N	fi	\N	2007-04-10	18	\N
ebooks/21027	The Trial of Charles Random de Berenger, Sir Thomas Cochrane,\ncommonly called Lord Cochrane, the Hon. Andrew Cochrane Johnstone,\nRichard Gathorne Butt, Ralph Sandom, Alexander M'Rae, John Peter Holloway,\nand Henry Lyte for A Conspiracy\nIn the Court of King's Bench, Guildhall, on Wednesday the\n8th, and Thursday the 9th of June, 1814	\N	\N	en	\N	2007-04-10	89	\N
ebooks/21028	Punch, or the London Charivari, Volume 103, December 17, 1892	\N	\N	en	\N	2007-04-11	16	\N
ebooks/21029	The New Morning: Poems	\N	\N	en	\N	2007-04-11	35	\N
ebooks/2103	History of Friedrich II of Prussia — Volume 03	\N	\N	en	\N	2008-06-16	23	\N
ebooks/21030	Uotilan isäntä: Rikosjuttu Suomesta	\N	\N	fi	\N	2007-04-11	57	\N
ebooks/21031	Die Organisation der Rohstoffversorgung	\N	\N	de	\N	2007-04-11	17	\N
ebooks/21032	Exercises in Knitting	\N	\N	en	\N	2007-04-11	134	\N
ebooks/21033	Sketch of the Mythology of the North American Indians\r\nFirst Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1879-80, Government Printing Office, Washington, 1881, pages 17-56	\N	\N	en	\N	2007-04-11	57	\N
ebooks/21034	The Corner House Girls at School	\N	\N	en	\N	2007-04-11	42	\N
ebooks/21035	The Adventures of a Three-Guinea Watch	\N	\N	en	\N	2007-04-11	42	\N
ebooks/21036	My Friend Smith: A Story of School and City Life	\N	\N	en	\N	2007-04-11	63	\N
ebooks/21037	The Cock-House at Fellsgarth	\N	\N	en	\N	2007-04-11	36	\N
ebooks/21038	A Dog with a Bad Name	\N	\N	en	\N	2007-04-12	26	\N
ebooks/21039	Boycotted, and Other Stories	\N	\N	en	\N	2007-04-12	27	\N
ebooks/2104	History of Friedrich II of Prussia — Volume 04	\N	\N	en	\N	2008-06-16	35	\N
ebooks/21040	Brazilian Tales	\N	\N	en	\N	2007-04-12	357	\N
ebooks/21041	Seen and Unseen	\N	\N	en	Introduction -- Early recollections -- Investigations in America, 1885-1886 -- Australia and New Zealand -- Hong Kong, Alaska, and New York -- India, 1890-1891 -- Sweden and Russia, 1892 -- An interlude -- Lady Caithness and the avenue Wagram -- From Oxford to Wimbledon -- 1896, Hauntings by the living and dead -- Further experiences in America -- A haunted castle in Ireland -- 1900-1901, Odds and ends -- 1903, A second visit to India -- A family portrait and psychic photography -- Appendix.	2007-04-12	117	\N
ebooks/21042	Roger Ingleton, Minor	\N	\N	en	\N	2007-04-12	9	\N
ebooks/21043	Reginald Cruden\nA Tale of City Life	\N	\N	en	\N	2007-04-12	10	\N
ebooks/21044	The Willoughby Captains	\N	\N	en	\N	2007-04-12	49	\N
ebooks/21045	Education and the Higher Life	\N	\N	en	\N	2007-04-12	32	\N
ebooks/21046	Story Hour Readings: Seventh Year	\N	\N	en	\N	2007-04-12	146	\N
ebooks/21047	The Nursery, No. 109, January, 1876, Vol. XIX.\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2007-04-12	14	\N
ebooks/21048	Just Patty	\N	\N	en	\N	2007-04-12	126	\N
ebooks/21049	The Curlytops and Their Pets; Or, Uncle Toby's Strange Collection	\N	\N	en	\N	2007-04-12	33	\N
ebooks/2105	History of Friedrich II of Prussia — Volume 05	\N	\N	en	\N	2008-06-16	18	\N
ebooks/21050	The Master of the Shell	\N	\N	en	\N	2007-04-12	37	\N
ebooks/21051	Skylark Three	\N	\N	en	\N	2007-04-13	191	\N
ebooks/21052	The Pirate Shark	\N	\N	en	\N	2007-04-13	16	\N
ebooks/21053	An anthology of German literature	\N	\N	en	\N	2007-04-13	91	\N
ebooks/21054	People's Handy Atlas of the World\n1910 Census Edition	\N	\N	en	\N	2007-04-13	57	\N
ebooks/21055	A Mating in the Wilds	\N	\N	en	\N	2007-04-13	30	\N
ebooks/21056	Among the Great Masters of Music\nScenes in the Lives of Famous Musicians	\N	\N	en	\N	2007-04-13	40	\N
ebooks/21057	The Log of the Flying Fish: A Story of Aerial and Submarine Peril and Adventure	\N	\N	en	\N	2007-04-13	17	\N
ebooks/21058	The Strange Adventures of Eric Blackburn	\N	\N	en	\N	2007-04-13	39	\N
ebooks/21059	The Adventures of Dick Maitland: A Tale of Unknown Africa	\N	\N	en	\N	2007-04-13	42	\N
ebooks/2106	History of Friedrich II of Prussia — Volume 06	\N	\N	en	\N	2008-06-16	18	\N
ebooks/21060	The Congo Rovers: A Story of the Slave Squadron	\N	\N	en	\N	2007-04-13	28	\N
ebooks/21061	Under the Chilian Flag: A Tale of War between Chili and Peru	\N	\N	en	\N	2007-04-13	25	\N
ebooks/21062	The Cruise of the Nonsuch Buccaneer	\N	\N	en	\N	2007-04-13	32	\N
ebooks/21063	The Missing Merchantman	\N	\N	en	\N	2007-04-13	28	\N
ebooks/21064	A Middy in Command: A Tale of the Slave Squadron	\N	\N	en	\N	2007-04-13	30	\N
ebooks/21065	The Log of a Privateersman	\N	\N	en	\N	2007-04-13	29	\N
ebooks/21066	Harry Escombe: A Tale of Adventure in Peru	\N	\N	en	\N	2007-04-13	23	\N
ebooks/21067	Overdue: The Story of a Missing Ship	\N	\N	en	\N	2007-04-13	18	\N
ebooks/21068	Under the Meteor Flag: Log of a Midshipman during the French Revolutionary War	\N	\N	en	\N	2007-04-13	36	\N
ebooks/21069	For Treasure Bound	\N	\N	en	\N	2007-04-13	34	\N
ebooks/2107	History of Friedrich II of Prussia — Volume 07	\N	\N	en	\N	2008-06-16	24	\N
ebooks/21070	A Middy of the Slave Squadron: A West African Story	\N	\N	en	\N	2007-04-13	40	\N
ebooks/21071	The Rover's Secret: A Tale of the Pirate Cays and Lagoons of Cuba	\N	\N	en	\N	2007-04-13	25	\N
ebooks/21072	The Pirate Island: A Story of the South Pacific	\N	\N	en	\N	2007-04-13	45	\N
ebooks/21073	A Pirate of the Caribbees	\N	\N	en	\N	2007-04-13	75	\N
ebooks/21074	Afloat on the Flood	\N	\N	en	\N	2007-04-14	30	\N
ebooks/21075	The Cruise of the Thetis: A Tale of the Cuban Insurrection	\N	\N	en	\N	2007-04-14	19	\N
ebooks/21076	The First Six Books of the Elements of Euclid	\N	\N	en	\N	2007-04-14	1377	\N
ebooks/21077	The Mind and the Brain\nBeing the Authorised Translation of L'Âme et le Corps	\N	\N	en	\N	2007-04-14	387	\N
ebooks/21078	The Tale of Miss Kitty Cat\nSlumber-Town Tales	\N	\N	en	\N	2007-04-15	94	\N
ebooks/21079	The Trawler	\N	\N	en	\N	2007-04-15	14	\N
ebooks/2108	History of Friedrich II of Prussia — Volume 08	\N	\N	en	\N	2008-06-16	31	\N
ebooks/21080	The Astral Plane\nIts Scenery, Inhabitants and Phenomena	\N	\N	en	\N	2007-04-15	198	\N
ebooks/21081	Scientific  American, Volume XLIII., No. 25, December 18, 1880\nA Weekly Journal of Practical Information, Art, Science,\nMechanics, Chemistry, and Manufactures.	\N	\N	en	\N	2007-04-15	42	\N
ebooks/21082	Salmos do prisioneiro	\N	\N	pt	\N	2007-04-15	10	\N
ebooks/21083	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910\nThe Bergen Hill Tunnels. Paper No. 1154	\N	\N	en	\N	2007-04-15	96	\N
ebooks/21084	Jokes For All Occasions\nSelected and Edited by One of America's Foremost Public Speakers	\N	\N	en	\N	2007-04-15	317	\N
ebooks/21085	The Wreck of the Nancy Bell; Or, Cast Away on Kerguelen Land	\N	\N	en	\N	2007-04-15	41	\N
ebooks/21086	The Penang Pirate\nand, The Lost Pinnace	\N	\N	en	\N	2007-04-15	50	\N
ebooks/21087	The Ghost Ship: A Mystery of the Sea	\N	\N	en	\N	2007-04-15	31	\N
ebooks/21088	The White Squall: A Story of the Sargasso Sea	\N	\N	en	\N	2007-04-15	17	\N
ebooks/21089	Young Tom Bowling\nThe Boys of the British Navy	\N	\N	en	\N	2007-04-15	20	\N
ebooks/2109	History of Friedrich II of Prussia — Volume 09	\N	\N	en	\N	2008-06-16	37	\N
ebooks/21090	Brief History of English and American Literature	\N	\N	en	\N	2007-04-15	43	\N
ebooks/21091	The Life of William Ewart Gladstone, Vol. 1 (of 3)\n1809-1859	\N	\N	en	\N	2007-04-15	141	\N
ebooks/21092	On the Trail of the Space Pirates	\N	\N	en	\N	2007-04-15	43	\N
ebooks/21093	The Journal of Negro History, Volume 4, 1919	\N	\N	en	\N	2007-04-15	101	\N
ebooks/21094	The Girl in the Golden Atom	\N	\N	en	\N	2007-04-15	148	\N
ebooks/21095	She and I, Volume 1\r\nA Love Story. A Life History.	\N	\N	en	\N	2007-04-16	30	\N
ebooks/21096	She and I, Volume 2\nA Love Story. A Life History.	\N	\N	en	\N	2007-04-16	32	\N
ebooks/21097	Tom Finch's Monkey\nand How he Dined with the Admiral	\N	\N	en	\N	2007-04-16	19	\N
ebooks/21098	The Independence of Claire	\N	\N	en	\N	2007-04-16	16	\N
ebooks/21099	More About Peggy	\N	\N	en	\N	2007-04-16	17	\N
ebooks/211	The Aspern Papers	\N	\N	en	\N	2008-06-29	360	\N
ebooks/2110	History of Friedrich II of Prussia — Volume 10	\N	\N	en	\N	2008-06-16	31	\N
ebooks/21100	Titus Andronicus	\N	\N	fi	\N	2007-04-16	11	\N
ebooks/21101	Pixie O'Shaughnessy	\N	\N	en	\N	2007-04-16	13	\N
ebooks/21102	Tom and Some Other Girls: A Public School Story	\N	\N	en	\N	2007-04-16	36	\N
ebooks/21103	Sisters Three	\N	\N	en	\N	2007-04-16	16	\N
ebooks/21104	Afloat at Last: A Sailor Boy's Log of His Life at Sea	\N	\N	en	\N	2007-04-16	36	\N
ebooks/21105	Teddy\nThe Story of a Little Pickle	\N	\N	en	\N	2007-04-16	18	\N
ebooks/21106	Bob Strong's Holidays\nAdrift in the Channel	\N	\N	en	\N	2007-04-16	40	\N
ebooks/21107	On Board the Esmeralda\nMartin Leigh's Log - A Sea Story	\N	\N	en	\N	2007-04-16	9	\N
ebooks/21108	Fritz and Eric\nThe Brother Crusoes	\N	\N	en	\N	2007-04-16	19	\N
ebooks/21109	Big Game: A Story for Girls	\N	\N	en	\N	2007-04-16	11	\N
ebooks/2111	History of Friedrich II of Prussia — Volume 11	\N	\N	en	\N	2008-06-16	17	\N
ebooks/21110	A College Girl	\N	\N	en	\N	2007-04-16	93	\N
ebooks/21111	Wild Nature Won By Kindness	\N	\N	en	\N	2007-04-16	56	\N
ebooks/21112	The Causes of the Corruption of the Traditional Text of the Holy Gospels\nBeing the Sequel to The Traditional Text of the Holy Gospels	\N	\N	en	\N	2007-04-16	108	\N
ebooks/21113	Wild Bill's Last Trail	\N	\N	en	\N	2007-04-16	33	\N
ebooks/21114	Heroes of Modern Europe	\N	\N	en	The two swords -- Dante, the divine poet -- Lorenzo the Magnificent -- The prior of San Marco -- Martin Luther, reformer of the church -- Charles V, holy Roman emperor -- The beggars of the sea -- William the Silent, father of his country -- Henry of Navarre -- Under the red robe -- The grand monarch -- Peter the Great -- The royal robber -- Spirits of the age -- The man from Corsica -- "God and the people" -- "For Italy and Victor Emmanuel!" -- The third Napoleon -- The reformer of the East -- The hero in history.	2007-04-16	46	\N
ebooks/21115	Die Stufe\nFragment einer Liebe	\N	\N	de	\N	2007-04-17	11	\N
ebooks/21116	The Easiest Way: A Story of Metropolitan Life	\N	\N	en	\N	2007-04-16	41	\N
ebooks/21117	Betty Trevor	\N	\N	en	\N	2007-04-17	13	\N
ebooks/21118	Etheldreda the Ready: A School Story	\N	\N	en	\N	2007-04-17	19	\N
ebooks/21119	Flaming June	\N	\N	en	\N	2007-04-17	16	\N
ebooks/2112	History of Friedrich II of Prussia — Volume 12	\N	\N	en	\N	2008-06-16	32	\N
ebooks/21120	The Fortunes of the Farrells	\N	\N	en	\N	2007-04-17	18	\N
ebooks/21121	A Houseful of Girls	\N	\N	en	\N	2007-04-17	19	\N
ebooks/21122	More about Pixie	\N	\N	en	\N	2007-04-17	16	\N
ebooks/21123	English Literature and Society in the Eighteenth Century	\N	\N	en	\N	2007-04-17	175	\N
ebooks/21124	Le fils du Soleil (1879)	\N	\N	fr	\N	2007-04-17	51	\N
ebooks/21125	The Boy Patriot	\N	\N	en	\N	2007-04-17	62	\N
ebooks/21126	Chambers's Edinburgh Journal, No. 447\nVolume 18, New Series, July 24, 1852	\N	\N	en	\N	2007-04-17	38	\N
ebooks/21127	The Mystics: A Novel	\N	\N	en	\N	2007-04-17	19	\N
ebooks/21128	Twenty Years of Congress, Vol. 1\r\nFrom Lincoln to Garfield, with a Review of the Events Which Led to the Political Revolution of 1860	\N	\N	en	\N	2007-04-17	20	\N
ebooks/21129	The Heart of Una Sackville	\N	\N	en	\N	2007-04-18	23	\N
ebooks/2113	History of Friedrich II of Prussia — Volume 13	\N	\N	en	\N	2008-06-16	27	\N
ebooks/21130	Book of Wise Sayings\nSelected Largely from Eastern Sources	\N	\N	en	\N	2007-04-18	206	\N
ebooks/21131	Amos Huntingdon	\N	\N	en	\N	2007-04-18	11	\N
ebooks/21132	Frank Oldfield\nLost and Found	\N	\N	en	\N	2007-04-18	9	\N
ebooks/21133	True to his Colours\nThe Life that Wears Best	\N	\N	en	\N	2007-04-18	13	\N
ebooks/21134	Working in the Shade\nLowly Sowing brings Glorious Reaping	\N	\N	en	\N	2007-04-18	9	\N
ebooks/21135	Nearly Lost but Dearly Won	\N	\N	en	\N	2007-04-18	15	\N
ebooks/21136	For Fortune and Glory: A Story of the Soudan War	\N	\N	en	\N	2007-04-18	20	\N
ebooks/21137	Parkhurst Boys, and Other Stories of School Life	\N	\N	en	\N	2007-04-18	36	\N
ebooks/21138	Love's Meinie: Three Lectures on Greek and English Birds	\N	\N	en	The robin -- The swallow -- The dabchicks.	2007-04-18	28	\N
ebooks/21139	Johnny Crow's Garden	\N	\N	en	\N	2007-04-24	12	\N
ebooks/2114	History of Friedrich II of Prussia — Volume 14	\N	\N	en	\N	2008-06-16	32	\N
ebooks/21140	Johnny Crow's Party	\N	\N	en	\N	2007-04-24	4	\N
ebooks/21141	Kleider machen Leute	\N	\N	de	\N	2007-04-04	28	\N
ebooks/21142	Красавице	Krasavitse	\N	ru	\N	2007-04-24	34	\N
ebooks/21143	Las Fábulas de Esopo, Vol. 01	\N	\N	es	\N	2007-04-27	279	\N
ebooks/21144	Las Fábulas de Esopo, Vol. 03	\N	\N	es	\N	2007-04-27	114	\N
ebooks/21145	Leonce und Lena	\N	\N	de	\N	2007-04-04	36	\N
ebooks/21146	Love Conquers All	\N	\N	en	\N	2007-04-24	34	\N
ebooks/21147	Manifest der Kommunistischen Partei	\N	\N	de	\N	2007-04-27	84	\N
ebooks/21148	Max und Moritz	\N	\N	de	\N	2007-04-24	67	\N
ebooks/21149	Max und Moritz	\N	\N	de	\N	2007-04-24	53	\N
ebooks/2115	History of Friedrich II of Prussia — Volume 15	\N	\N	en	\N	2008-06-16	21	\N
ebooks/21150	Mother Goose in Prose	\N	\N	en	Sing a song o' sixpence -- The story of Little Boy Blue -- The cat and the fiddle -- The black sheep -- Old King Cole -- Mistress Mary -- The wond'rous wise man -- What Jack Horner did -- The man in the moon -- The jolly miller -- The little man and his little gun -- Hickory dickory dock -- Little Bo-Peep -- The story of Tommy Tucker -- Pussy-cat Mew -- How the beggars came to town -- Tom, the piper's son -- Humpty Dumpty -- The woman who lived in a shoe -- Little Miss Muffet -- Three wise men of Gotham -- Little Bun Rabbit.	2007-04-24	33	\N
ebooks/21151	Secret Chambers and Hiding Places\r\nHistoric, Romantic, & Legendary Stories & Traditions About Hiding-Holes, Secret Chambers, Etc.	\N	\N	en	\N	2007-05-19	16	\N
ebooks/21152	On Loving God	\N	\N	en	\N	2007-04-04	53	\N
ebooks/21153	On the Origin of Species by Means of Natural Selection	\N	\N	en	\N	2007-04-24	195	\N
ebooks/21154	Philosophy and Fun of Algebra	\N	\N	en	\N	2007-04-24	15	\N
ebooks/21155	Poet To His Love	\N	\N	en	\N	2007-04-04	13	\N
ebooks/21156	Selected Lullabies	\N	\N	en	\N	2007-05-19	10	\N
ebooks/21157	Queen Lucia	\N	\N	en	\N	2007-04-24	25	\N
ebooks/21199	Histoire de la Nouvelle France\r\nRelation derniere de ce qui s'est passé au voyage du sieur de Poutrincourt en la Nouvelle France depuis 10 mois ença	\N	\N	fr	\N	2007-04-22	5	\N
ebooks/212	A List of Factorial Math Constants	\N	\N	en	factorials from 1! to 99! by 1's\r\nfactorials from 100! to 900! by 100's\r\nfactorials from 1000! to 10000! by 1000's.	1995-02-01	64	\N
ebooks/21200	The Letters of Cicero, Volume 1\nThe Whole Extant Correspodence in Chronological Order	\N	\N	en	\N	2007-04-22	382	\N
ebooks/21201	Journal of a Voyage to Brazil\nAnd Residence There During Part of the Years 1821, 1822, 1823	\N	\N	en	\N	2007-04-22	168	\N
ebooks/21202	Fighting the Whales	\N	\N	en	\N	2007-04-22	57	\N
ebooks/21158	Sammlung deutscher Gedichte 001	\N	\N	de	# Das Lied von der Glocke by Friedrich Schiller - 00:14:40\r\nRead by: Felix\r\n\r\n# Der alte und der junge Wein by Gotthold Ephraim Lessing - 00:00:36\r\nRead by: Ulrik Nielsen\r\n\r\n# Der Erlkönig by Johann Wolfgang von Goethe - 00:02:19\r\nRead by: Gesine\r\n\r\n# Herr von Ribbeck by Theodor Fontante - 00:02:05\r\nRead by: Felix\r\n\r\n# Der Reiter und der Bodensee by Gustav Schwab - 00:03:42\r\nRead by: Stephanie Köenig\r\n\r\n# lob_der_faulheit_ge_lessing by Gotthold Ephraim Lessing - 00:00:43\r\nRead by: Martina\r\n\r\n# Marienbader Elegie by Johann Wolfgang von Goethe - 00:07:42\r\nRead by: Felix\r\n\r\n# Auf Wiedersehen by Wilhelm Busch - 00:00:50\r\nRead by: Felix\r\n\r\n# Zuspruch by Theodor Fontane - 00:00:27\r\nRead by: Prospero\r\n\r\n# Schlechter Trost by Georg Herwegh - 00:01:14\r\nRead by: Prospero\r\n\r\n# Der Panther by Rainer Maria Rilke - 00:01:17\r\nRead by: Gesine\r\n\r\n# Der Panther by Rainer Maria Rilke - 00:01:11\r\nRead by: Stephan Gambke\r\n\r\n# John Maynard by Theodor Fontane - 00:03:05\r\nRead by: Felix\r\n\r\n# An den Mistral by Friedrich Nietzsche - 00:02:45\r\nRead by: Rainer\r\n\r\n# Auf meiner Herzliebsten Äugelein by Heinrich Heine - 00:00:44\r\nRead by: Stephan Gambke\r\n\r\n# Belsazar by Heinrich Heine - 00:02:12\r\nRead by: Felix\r\n\r\n# Der neue Columbus by Friedrich Wilhelm Nietzsche - 00:00:40\r\nRead by: Christoph Duda\r\n\r\n# Der Zauberlehrling by Johann Wolfgang von Goethe - 00:04:09\r\nRead by: Jin Yilin\r\n\r\n# Dem unbekannten Gotte by Friedrich Nietzsche - 00:01:11\r\nRead by: Rainer\r\n\r\n# Die Welt ist dumm by Heinrich Heine - 00:00:43\r\nRead by: Stephan Gambke	2007-04-27	33	\N
ebooks/21159	Sky Island	\N	\N	en	\N	2007-04-24	72	\N
ebooks/2116	History of Friedrich II of Prussia — Volume 16	\N	\N	en	\N	2008-06-16	35	\N
ebooks/21160	Songs of Innocence, and Songs of Experience	\N	\N	en	\N	2007-04-24	101	\N
ebooks/21161	Sonnet 43	"How do I love thee? Let me count the ways"	\N	en	\N	2007-04-24	42	\N
ebooks/21162	Ten Days in a Mad-house	10 Days in a Mad-house	\N	en	\N	2007-04-04	33	\N
ebooks/21163	The Emerald City of Oz	\N	\N	en	\N	2007-04-24	37	\N
ebooks/21164	The Enchanted Island of Yew	\N	\N	en	\N	2007-04-24	31	\N
ebooks/21165	The First Battle of Bull Run	\N	\N	en	\N	2007-04-04	12	\N
ebooks/21166	The Flag Goes By	\N	\N	en	\N	2007-04-04	10	\N
ebooks/21167	The Golden Goose Book	\N	\N	en	The golden goose -- The story of the three bears -- The story of the three little pigs -- Tom Thumb.	2007-04-24	5	\N
ebooks/21168	The Goop Directory of Juvenile Offenders Famous for their Misdeeds and Serving as a Salutary Example for all Virtuous Children	\N	\N	en	\N	2007-04-24	6	\N
ebooks/21169	The Lost Princess of Oz	\N	\N	en	\N	2007-04-24	24	\N
ebooks/2117	History of Friedrich II of Prussia — Volume 17	\N	\N	en	\N	2008-06-16	19	\N
ebooks/21170	The Phantom-Wooer	\N	\N	en	\N	2007-04-04	23	\N
ebooks/21171	The Pilgrim's Progress	\N	\N	en	\N	2007-04-27	125	\N
ebooks/21172	The Purple Cow	\N	\N	en	\N	2007-04-27	14	\N
ebooks/21173	The Riot Act	\N	\N	en	\N	2007-04-26	8	\N
ebooks/21174	The Road to Oz	\N	\N	en	\N	2007-04-26	48	\N
ebooks/21175	The Rosary	\N	\N	en	\N	2007-04-26	95	\N
ebooks/21176	The Story of the Three Little Pigs	\N	\N	en	\N	2007-04-26	11	\N
ebooks/21177	The Tiger	\N	\N	en	\N	2007-04-27	37	\N
ebooks/21178	The Voice of the Ancient Bard	\N	\N	en	\N	2007-04-26	9	\N
ebooks/21179	The Wonderful Wizard of Oz	\N	\N	en	\N	2007-04-26	109	\N
ebooks/2118	History of Friedrich II of Prussia — Volume 18	\N	\N	en	\N	2008-06-16	52	\N
ebooks/21180	The Romance of Tristan and Iseult	\N	\N	en	\N	2007-04-26	17	\N
ebooks/21181	Villette	\N	\N	en	\N	2007-04-26	144	\N
ebooks/21182	When We Two Parted	\N	\N	en	\N	2007-04-27	16	\N
ebooks/21183	Белые ночи	Belye Nochi	\N	ru	\N	2007-04-09	98	\N
ebooks/21184	Selected Poems by Robert Frost	\N	\N	en	The pasture -- Home burial -- The tuft of flowers -- Mending wall -- Birches -- Reluctance -- A late walk -- Fragmentary blue.	2007-05-19	25	\N
ebooks/21185	Woyzeck	\N	\N	de	\N	2007-04-26	33	\N
ebooks/21186	Записки из подполья	Zapiski iz podpolya	\N	ru	\N	2007-04-09	51	\N
ebooks/21187	Dr. Jolliffe's Boys	\N	\N	en	\N	2007-04-18	21	\N
ebooks/21188	Tom Swift and His Giant Telescope	\N	\N	en	\N	2007-04-19	66	\N
ebooks/21189	Aesop, in Rhyme: Old Friends in a New Dress	\N	\N	en	\N	2007-04-19	187	\N
ebooks/2119	History of Friedrich II of Prussia — Volume 19	\N	\N	en	\N	2008-06-16	13	\N
ebooks/21190	Expositions of Holy Scripture\nSecond Corinthians, Galatians, and Philippians Chapters\nI to End. Colossians, Thessalonians, and First Timothy.	\N	\N	en	\N	2007-04-19	82	\N
ebooks/21191	La San-Felice, Tome 09, Emma Lyonna, tome 5	\N	\N	fr	\N	2007-04-19	25	\N
ebooks/21192	The Life and Adventures of Santa Claus	\N	\N	en	\N	2007-04-24	11	\N
ebooks/21193	Chambers's Edinburgh Journal, No. 448\nVolume 18, New Series, July 31, 1852	\N	\N	en	\N	2007-04-20	16	\N
ebooks/21194	Tri Noveloj	\N	\N	eo	La Eksperimento de D-ro Hejdegero -- La Nigra Vualo de la Pastoro -- Juna Bonulo Braŭno	2007-04-20	32	\N
ebooks/21195	Tri Noveloj	\N	\N	eo	Ripo Van-Vinklo -- Al la Leganto -- Aventuro de la Germana Studento	2007-04-20	11	\N
ebooks/21196	Little Masterpieces of American Wit and Humor, Volume I	\N	\N	en	IRVING: Wouter Van Twiller -- Wilhelmus Kieft -- Peter Stuyvesant -- Antony Van Corlear -- General Van Poffenburgh\r\nFRANKLIN: Maxims -- Model of a Letter of Recommendation of a Person You Are Unacquainted with -- Epitaph for Himself \r\nBUTLER: Nothing to Wear\r\nBEECHER: Deacon Marble -- The Deacon's Trout -- The Dog Noble and the Empty Hole\r\nGREENE: Old Grimes\r\nHOLMES: My Aunt -- The Deacon's Masterpiece; or, the Wonderful "One-hoss Shay" -- Foreign Correspondence -- Music-Pounding -- The Ballad of the Oysterman\r\nWILLIS: Miss Albina McLush -- Love in a Cottage\r\nPALMER: A Smack in School\r\nSHILLABER ("Mrs. Partington"): Fancy Diseases -- Bailed Out -- Seeking a Comet -- Going to California -- Mrs. Partington in Court -- \r\nSILL: Five Lives\r\nFIELDS: The Owl-Critic -- The Alarmed Skipper\r\nHAY: Little Breeches\r\nSHAW ("Josh Billings"): Natral and Unnatral Aristokrats\r\nLOWELL: The Yankee Recruit -- What Mr. Robinson Thinks\r\nWARNER: My Summer in a Garden\r\nCOZZENS: Living in the Country\r\nLELAND: Hans Breitmann's Party\r\nWHICHER: Tim Crane and the Widow\r\nSAXE: The Stammering Wife\r\nKELLEY ("Parmenas Mix"): He Came to Pay\r\nHOLLEY: A Pleasure Exertion\r\nSTEDMAN: The Diamond Wedding\r\nMISCELLANEOUS: Why He Left -- A Boy's Essay on Girls -- Identified -- One Better -- A Rendition -- A Cause for Thanks -- Crowded -- The Wedding Journey -- A Case of Conscience -- He Rose to the Occasion -- Polite -- Lost, Strayed or Stolen -- A Gentle Complaint -- Music by the Choir\r\nTWAIN: The Notorious Jumping Frog of Calveras County.	2007-04-21	230	\N
ebooks/21197	Diego Collado's Grammar of the Japanese Language	Ars Grammaticae Iaponicae Linguae. English	\N	en	\N	2007-04-21	425	\N
ebooks/21198	Anecdotes of Painters, Engravers, Sculptors  and Architects, and Curiosities of Art, (Vol. 2 of 3)	\N	\N	en	\N	2007-04-21	31	\N
ebooks/2120	History of Friedrich II of Prussia — Volume 20	\N	\N	en	\N	2008-06-16	33	\N
ebooks/21203	The Tale of Grandfather Mole	\N	\N	en	\N	2007-04-22	20	\N
ebooks/21204	The Recent Revolution in Organ Building\nBeing an Account of Modern Developments	\N	\N	en	\N	2007-04-22	119	\N
ebooks/21205	The Gold Trail	\N	\N	en	\N	2007-04-23	46	\N
ebooks/21206	The Romany Rye\na sequel to "Lavengro"	\N	\N	en	\N	2007-04-24	16	\N
ebooks/21207	Syyslehtiä	\N	\N	fi	Paras taistelukumppani -- Intohimojensa murtama -- Passula-Matti -- Matti Matinpojan rakkausseikkailut -- Uudistalon emäntä.	2007-04-24	14	\N
ebooks/21208	Among the Sioux: A Story of the Twin Cities and the Two Dakotas	\N	\N	en	\N	2007-04-24	23	\N
ebooks/21209	Pátria	\N	\N	pt	\N	2007-04-24	16	\N
ebooks/2121	History of Friedrich II of Prussia — Volume 21	\N	\N	en	\N	2008-06-16	39	\N
ebooks/21210	Thomas Davis, Selections from his Prose and Poetry	\N	\N	en	The Irish Parliament of James II. -- Literary and Historical Essays. -- Political Articles. -- Poetical Works.	2007-04-24	46	\N
ebooks/21211	Silverpoints	\N	\N	en	\N	2007-04-24	23	\N
ebooks/21212	The Lives of the Painters, Sculptors & Architects, Volume 1 (of 8)	\N	\N	en	\N	2007-04-24	38	\N
ebooks/21213	New Ideals in Rural Schools	\N	\N	en	\N	2007-04-24	129	\N
ebooks/21214	The Law and Lawyers of Pickwick\nA Lecture	\N	\N	en	\N	2007-04-25	24	\N
ebooks/21215	Les Contemporains, 2ème Série\r\nEtudes et Portraits Littéraires	\N	\N	fr	Leconte de Lisle -- José-María de Heredia -- Armand Sylvestre -- Anatole France -- Le père Monsabré -- M. Deschanel et le romantisme de Racine -- La comtesse Diane -- Francisque Sarcey -- J.-J. Weiss -- Alphonse Daudet -- Ferdinand Fabre.	2007-04-25	20	\N
ebooks/21216	Catharine's Peril, or The Little Russian Girl Lost in a Forest\nAnd Other Stories	\N	\N	en	\N	2007-04-25	7	\N
ebooks/21217	The One Moss-Rose	\N	\N	en	\N	2007-04-26	13	\N
ebooks/21218	Mayfair, Belgravia, and Bayswater	\N	\N	en	\N	2007-04-26	62	\N
ebooks/21219	A Voice in the Wilderness	\N	\N	en	\N	2007-04-27	113	\N
ebooks/2122	History of Friedrich II of Prussia — Appendix	\N	\N	en	\N	2008-06-16	14	\N
ebooks/21220	Notes and Queries, Number 180,  April 9, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-04-27	27	\N
ebooks/21221	Conversion des Sauvages qui ont  esté baptizés en la Nouvelle France, cette année 1610\r\nAvec un bref recit du voyage du Sieur de Poutrincourt	\N	\N	fr	\N	2007-04-27	16	\N
ebooks/21222	The Armourer's Prentices	\N	\N	en	\N	2007-04-27	20	\N
ebooks/21223	The Carbonels	\N	\N	en	\N	2007-04-27	33	\N
ebooks/21224	The Dyeing of Cotton Fabrics: A Practical Handbook for the Dyer and Student	\N	\N	en	\N	2007-04-27	149	\N
ebooks/21225	Scientific American Supplement, No. 1157, March 5, 1898	\N	\N	en	\N	2007-04-27	27	\N
ebooks/21226	Christie Redfern's Troubles	\N	\N	en	\N	2007-04-27	16	\N
ebooks/21227	Shenac's Work at Home	\N	\N	en	\N	2007-04-27	11	\N
ebooks/21228	White Lilac; or the Queen of the May	\N	\N	en	\N	2007-04-27	21	\N
ebooks/21229	Thistle and Rose: A Story for Girls	\N	\N	en	\N	2007-04-27	12	\N
ebooks/2123	The Crime of Sylvestre Bonnard	\N	\N	en	\N	2000-03-01	65	\N
ebooks/21230	Susan\nA Story for Children	\N	\N	en	\N	2007-04-27	29	\N
ebooks/21231	Penelope and the Others: Story of Five Country Children	\N	\N	en	\N	2007-04-27	18	\N
ebooks/21232	The Hawthorns\nA Story about Children	\N	\N	en	\N	2007-04-27	12	\N
ebooks/21233	"All's Well"; or, Alice's Victory	\N	\N	en	\N	2007-04-27	24	\N
ebooks/21234	The Gold that Glitters\nThe Mistakes of Jenny Lavender	\N	\N	en	\N	2007-04-27	19	\N
ebooks/21235	The Maidens' Lodge; or, None of Self and All of Thee\r\n(In the Reign of Queen Anne)	\N	\N	en	\N	2007-04-27	42	\N
ebooks/21236	The Boy Hunters	\N	\N	en	\N	2007-04-27	69	\N
ebooks/21237	The Bush Boys: History and Adventures of a Cape Farmer and his Family	\N	\N	en	\N	2007-04-27	25	\N
ebooks/21238	The Castaways	\N	\N	en	\N	2007-04-27	67	\N
ebooks/21239	The Cliff Climbers\nA Sequel to "The Plant Hunters"	\N	\N	en	\N	2007-04-27	21	\N
ebooks/2124	A Record of Buddhistic Kingdoms\r\nBeing an account by the Chinese monk Fa-hsien of travels in India and Ceylon (A.D. 399-414) in search of the Buddhist books of discipline	\N	\N	en	\N	2006-03-28	362	\N
ebooks/21240	The Lone Ranche	\N	\N	en	\N	2007-04-27	25	\N
ebooks/21241	The Rifle Rangers	\N	\N	en	\N	2007-04-27	50	\N
ebooks/21242	On the Irrawaddy: A Story of the First Burmese War	\N	\N	en	\N	2007-04-27	93	\N
ebooks/21243	The Madigans	\N	\N	en	Cecilia the pharisee -- A pagan and a Puritan -- A merry, merry Zingara -- The shut-ups -- The ancestry of Irene -- The last straw -- A ready letter-writer -- "The martyrdom of man" -- Kate: a pretense -- Old Mother Gibson.	2007-04-27	24	\N
ebooks/21244	By Canoe and Dog Train Among The Cree and Salteaux Indians	\N	\N	en	\N	2007-04-27	28	\N
ebooks/21245	Three Boys in the Wild North Land	\N	\N	en	\N	2007-04-27	21	\N
ebooks/21246	Winter Adventures of Three Boys in the Great Lone Land	\N	\N	en	\N	2007-04-27	16	\N
ebooks/21247	Browning's Heroines	\N	\N	en	\N	2007-04-28	38	\N
ebooks/21248	The Little Colonel: Maid of Honor	\N	\N	en	\N	2007-04-28	48	\N
ebooks/21249	Clayhanger	\N	\N	en	\N	2007-04-28	88	\N
ebooks/2125	The Nile Tributaries of Abyssinia, and the Sword Hunters of the Hamran Arabs	\N	\N	en	\N	2000-03-01	28	\N
ebooks/21250	Sir Walter Scott: A Lecture at the Sorbonne	\N	\N	en	\N	2007-04-29	17	\N
ebooks/21251	The Jefferson-Lemen Compact\r\nThe Relations of Thomas Jefferson and James Lemen in the Exclusion of Slavery from Illinois and Northern Territory with Related Documents 1781-1818	\N	\N	en	\N	2007-04-29	57	\N
ebooks/21252	The Practical Distiller\r\nAn Introduction To Making Whiskey, Gin, Brandy, Spirits, &c. &c. of Better Quality, and in Larger Quantities, than Produced by the Present Mode of Distilling, from the Produce of the United States	\N	\N	en	\N	2007-04-29	149	\N
ebooks/21253	The Swedish-Norwegian Union Crisis\nA History with Documents	Svensk-norska krisen. English	\N	en	\N	2007-04-29	18	\N
ebooks/21254	In Africa: Hunting Adventures in the Big Game Country	\N	\N	en	\N	2007-04-29	217	\N
ebooks/21255	The Eagle's Heart	\N	\N	en	\N	2007-04-29	165	\N
ebooks/21256	Travels through the South of France and the Interior of Provinces of Provence and Languedoc in the Years 1807 and 1808	\N	\N	en	\N	2007-04-30	14	\N
ebooks/21257	Les Muses de la Nouvelle France	\N	\N	fr	\N	2007-04-30	17	\N
ebooks/21258	Devil-Worship in France; or, The Question of Lucifer	\N	\N	en	\N	2007-04-30	114	\N
ebooks/21259	The Black Cross	\N	\N	en	\N	2007-04-30	16	\N
ebooks/2126	The Quest of the Sacred Slipper	\N	\N	en	\N	2000-03-01	48	\N
ebooks/21260	Canada and the Canadians, Vol. 2	\N	\N	en	\N	2007-04-30	103	\N
ebooks/21309	Fitz the Filibuster	\N	\N	en	\N	2007-05-04	16	\N
ebooks/21261	The Attempted Assassination of ex-President Theodore Roosevelt	\N	\N	en	\N	2007-04-30	62	\N
ebooks/21262	The Works of Christopher Marlowe, Vol. 3 (of 3)	\N	\N	en	\N	2007-04-30	224	\N
ebooks/21263	On the Old Road, Vol. 2 (of 2)\nA Collection of Miscellaneous Essays and Articles on Art and Literature	\N	\N	en	\N	2007-04-30	82	\N
ebooks/21264	The Four-Pools Mystery	\N	\N	en	\N	2007-04-30	44	\N
ebooks/21265	Pohjavirtoja: Romaani	\N	\N	fi	\N	2007-04-30	3	\N
ebooks/21266	Bird Day; How to prepare for it	\N	\N	en	\N	2007-04-30	33	\N
ebooks/21267	Our American Holidays: Lincoln's Birthday\r\nA Comprehensive View of Lincoln as Given in the Most Noteworthy Essays, Orations and Poems, in Fiction and in Lincoln's Own Writings	\N	\N	en	\N	2007-05-02	14	\N
ebooks/21268	The Search for the Silver City: A Tale of Adventure in Yucatan	\N	\N	en	\N	2007-05-02	39	\N
ebooks/21269	Het leven van Hugo de Groot	\N	\N	nl	\N	2007-05-02	9	\N
ebooks/2127	Paul and Virginia	Paul et Virginie. English	\N	en	\N	2006-03-26	129	\N
ebooks/21270	Five Hundred Dollars; or, Jacob Marlowe's Secret	$500, or, Jacob Marlowe's secret	\N	en	\N	2007-05-02	56	\N
ebooks/21271	Chocolate: or, An Indian Drinke\r\nBy the wise and Moderate use whereof, Health is preserved, Sicknesse Diverted, and Cured, especially the Plague of the Guts; vulgarly called The New Disease	\N	\N	en	\N	2007-05-02	65	\N
ebooks/21272	The Bibliotaph, and Other People	\N	\N	en	The bibliotaph, a portrait not wholly imaginary -- The bibliotaph, his friends, scrapbooks, and 'bins' -- Last words on the bibliotaph -- Thomas Hardy -- A reading in the letters of John Keats -- An Elizabethan novelist -- The autobiography of a fair-minded man -- Concerning a red waistcoat -- Stevenson, the vagabond and the philosopher -- Stevenson's St. Ives.	2007-05-02	92	\N
ebooks/21273	The Atlantic Monthly, Volume 2, No. 14, December 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2007-05-02	39	\N
ebooks/21274	The American Cyclops, the Hero of New Orleans, and Spoiler of Silver Spoons	\N	\N	en	\N	2007-05-02	13	\N
ebooks/21275	The Goat and Her Kid	\N	\N	en	The goat and her kid -- The little foundling -- Winter pleasures.	2007-05-02	43	\N
ebooks/21276	The Wars Between England and America	\N	\N	en	\N	2007-05-02	20	\N
ebooks/21277	La vie et la mort du roi Richard II	\N	\N	fr	\N	2007-05-02	31	\N
ebooks/21278	The Old Castle and Other Stories	\N	\N	en	The old castle -- George and Alick -- The sixpenny calico -- A Westmoreland story.	2007-05-02	17	\N
ebooks/21279	2 B R 0 2 B	\N	\N	en	\N	2007-05-03	2509	\N
ebooks/2128	Narratives of New Netherland, 1609-1664	\N	\N	en	\N	2000-04-01	15	\N
ebooks/21280	Surgical Experiences in South Africa, 1899-1900\r\nBeing Mainly a Clinical Study of the Nature and Effects of Injuries Produced by Bullets of Small Calibre	\N	\N	en	\N	2007-05-03	116	\N
ebooks/21281	The Colored Inventor: A Record of Fifty Years	\N	\N	en	\N	2007-05-03	43	\N
ebooks/21282	Tradiciones peruanas	\N	\N	es	\N	2007-05-04	85	\N
ebooks/21283	Santarenaida: poema eroi-comico	Santarenaida: poema herói-cómico	\N	pt	\N	2007-05-04	10	\N
ebooks/21284	Six Years in the Prisons of England	\N	\N	en	\N	2007-05-04	33	\N
ebooks/21285	The Story of a Dark Plot; Or, Tyranny on the Frontier	\N	\N	en	\N	2007-05-04	7	\N
ebooks/21286	Mother West Wind "How" Stories	\N	\N	en	How old King Eagle won his white head -- How old Mr. Mink taught himself to swim -- How old Mr. Toad learned to sing -- How old Mr. Crow lost his double tongue -- How Howler the Wolf got his name -- How old Mr. Squirrel became thrifty -- How Lightfoot the Deer learned to jump -- How Mr. Flying Squirrel almost got wings -- How Mr. Weasel was made an outcast -- Ho the eyes of old Mr. Owl became fixed -- How it happens Johnny Chuck sleeps all winter -- How old Mr. Otter learned to slide -- How Drummer the Woodpecker came by his red cap -- How old Mr. Tree Toad found out how to climb -- How old Mr. Heron learned patience -- How Tufty the Lynx happens to have a stump of a tail.	2007-05-04	66	\N
ebooks/21287	Pranto de Maria Parda\r\nPorque vio as ruas de Lisboa com tão poucos ramos nas tavernas, e o vinho tão caro e ella não podia passar sem elle	Pranto de Maria Parda\r\nPorque viu as ruas de Lisboa com tão poucos ramos nas tavernas, e o vinho tão caro e ela não podia passar sem ele	\N	pt	\N	2007-05-04	26	\N
ebooks/21288	The Atlantic Monthly, Volume 17, No. 101, March, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-05-04	74	\N
ebooks/21289	Album chulo-gaiato ou collecção de receitas para fazer rir	Album chulo-gaiato ou colecção de receitas para fazer rir	\N	pt	\N	2007-05-04	66	\N
ebooks/2129	Murad the Unlucky, and Other Tales	\N	\N	en	Introduction -- Murad the Unlucky -- The Limerick Gloves -- Madame de Fleury.	2000-04-01	40	\N
ebooks/21290	Os Bravos do Mindello\r\nRomance Historico	Os Bravos do Mindelo\r\nRomance Histórico	\N	pt	\N	2007-05-04	15	\N
ebooks/21291	Pushing to the Front	\N	\N	en	\N	2007-05-04	474	\N
ebooks/21292	Brave and True\nShort stories for children by G. M. Fenn and Others	\N	\N	en	Brave and True, by E Dawson -- Two Rough Stones, by George Manville Fenn -- A Grateful Indian, by Helen Marion Burnside -- In the Country, by F Gray Severne -- My Encounter with a Grizzly, by Arthur J Daniels -- Up the Mountain, by Frances E Crompton -- A New Set -- Grandfather's Hero -- Bernard's Experiment -- Toby the Clown -- A Christmas Party, by John Strange Winter -- Haggart's Lie, by Geraldine Glasgow.	2007-05-04	18	\N
ebooks/21293	Brownsmith's Boy: A Romance in a Garden	\N	\N	en	\N	2007-05-04	25	\N
ebooks/21294	Burr Junior	\N	\N	en	\N	2007-05-04	77	\N
ebooks/21295	Cormorant Crag: A Tale of the Smuggling Days	\N	\N	en	\N	2007-05-04	18	\N
ebooks/21296	Mother Carey's Chicken: Her Voyage to the Unknown Isle	\N	\N	en	\N	2007-05-04	18	\N
ebooks/21297	Cutlass and Cudgel	\N	\N	en	\N	2007-05-04	22	\N
ebooks/21298	The Black Tor: A Tale of the Reign of James the First	\N	\N	en	\N	2007-05-04	129	\N
ebooks/21299	Blue Jackets: The Log of the Teaser	\N	\N	en	\N	2007-05-04	35	\N
ebooks/213	The Man from Snowy River	\N	\N	en	\N	1995-02-01	538	\N
ebooks/2130	Utopia	\N	\N	en	\N	2000-04-01	2246	\N
ebooks/21300	Cowboy Songs, and Other Frontier Ballads	\N	\N	en	\N	2007-05-04	180	\N
ebooks/21301	Bunyip Land: A Story of Adventure in New Guinea	\N	\N	en	\N	2007-05-04	41	\N
ebooks/21302	Charge! A Story of Briton and Boer	\N	\N	en	\N	2007-05-04	28	\N
ebooks/21303	Devon Boys: A Tale of the North Shore	\N	\N	en	\N	2007-05-04	31	\N
ebooks/21304	Begumbagh: A Tale of the Indian Mutiny	\N	\N	en	\N	2007-05-04	28	\N
ebooks/21305	A Dash from Diamond City	\N	\N	en	\N	2007-05-04	14	\N
ebooks/21306	Dick o' the Fens: A Tale of the Great East Swamp	\N	\N	en	\N	2007-05-04	66	\N
ebooks/21307	Fire Island\nBeing the Adventures of Uncertain Naturalists in an Unknown Track	\N	\N	en	\N	2007-05-04	40	\N
ebooks/21308	First in the Field: A Story of New South Wales	\N	\N	en	\N	2007-05-04	32	\N
ebooks/2131	An Account of Egypt	\N	\N	en	\N	2006-02-26	589	\N
ebooks/21310	Featherland: How the Birds lived at Greenlawn	\N	\N	en	\N	2007-05-04	25	\N
ebooks/21311	Gil the Gunner: The Youngest Officer in the East	\N	\N	en	\N	2007-05-04	25	\N
ebooks/21312	Glyn Severn's Schooldays	\N	\N	en	\N	2007-05-04	28	\N
ebooks/21313	In Honour's Cause: A Tale of the Days of George the First	\N	\N	en	\N	2007-05-04	26	\N
ebooks/21314	King o' the Beach: A Tropic Tale	\N	\N	en	\N	2007-05-04	17	\N
ebooks/21315	The King's Sons	\N	\N	en	\N	2007-05-04	26	\N
ebooks/21316	The Adventures of Don Lavington: Nolens Volens	\N	\N	en	\N	2007-05-04	21	\N
ebooks/21317	A Life's Eclipse	\N	\N	en	\N	2007-05-04	20	\N
ebooks/21318	The Lost Middy: Being the Secret of the Smugglers' Gap	\N	\N	en	\N	2007-05-04	29	\N
ebooks/21319	Three Boys; Or, The Chiefs of the Clan Mackhai	\N	\N	en	\N	2007-05-04	24	\N
ebooks/2132	The Daughter of an Empress	\N	\N	en	\N	2006-03-26	83	\N
ebooks/21320	Mass' George: A Boy's Adventures in the Old Savannah	\N	\N	en	\N	2007-05-04	40	\N
ebooks/21321	Before the Dawn: A Story of the Fall of Richmond	\N	\N	en	\N	2007-05-04	47	\N
ebooks/21322	The Tale of Betsy Butterfly\nTuck-Me-In Tales	\N	\N	en	\N	2007-05-04	42	\N
ebooks/21323	What the Church Means to Me\nA Frank Confession and a Friendly Estimate by an Insider	\N	\N	en	\N	2007-05-04	4	\N
ebooks/21324	Recollections of Old Liverpool	\N	\N	en	\N	2007-05-05	333	\N
ebooks/21325	Outlines of Greek and Roman Medicine	\N	\N	en	\N	2007-05-05	183	\N
ebooks/21326	The Black Bar	\N	\N	en	\N	2007-05-05	17	\N
ebooks/21327	The Works of Guy de Maupassant, Vol. 1\r\nBoule de Suif and Other Stories	\N	\N	en	\N	2007-05-05	381	\N
ebooks/21328	The Parables of Our Lord	\N	\N	en	\N	2007-05-05	154	\N
ebooks/21329	The Nabob, Vol. 2 (of 2)	\N	\N	en	\N	2007-05-05	59	\N
ebooks/2133	Historic China, and Other Sketches	\N	\N	en	\N	2006-03-28	195	\N
ebooks/21330	Robert Burns	\N	\N	en	\N	2007-05-05	39	\N
ebooks/21331	The Adventures of Hajji Baba of Ispahan	\N	\N	en	\N	2007-05-05	95	\N
ebooks/21332	Charles Dickens as a Reader	\N	\N	en	\N	2007-05-05	72	\N
ebooks/21333	Doom Castle	\N	\N	en	\N	2007-05-05	39	\N
ebooks/21334	The Beaux-Stratagem	\N	\N	en	\N	2007-05-05	137	\N
ebooks/21335	The Moving Finger	\N	\N	en	Trotting Cob -- Christmas Eve at Warwingie -- Lost -- The loss of the "Vanity" -- Dick Stanesby's hutkeeper -- The Yanyilla Steeplechase -- A digger's Christmas.	2007-05-05	28	\N
ebooks/21336	The Skipper's Wooing, and The Brown Man's Servant	\N	\N	en	\N	2007-05-05	12	\N
ebooks/21337	'That Very Mab'	\N	\N	en	\N	2007-05-05	17	\N
ebooks/21338	The Vnfortunate Traveller, or The Life Of Jack Wilton\nWith An Essay On The Life And Writings Of Thomas Nash By Edmund Gosse	\N	\N	en	\N	2007-05-05	201	\N
ebooks/21339	The Works of Aphra Behn, Volume I	\N	\N	en	The rover; or, The banish'd cavaliers -- The Dutch lover -- The Round-heads; or, The good old cause.	2007-05-05	180	\N
ebooks/2134	Utopia of Usurers and Other Essays	\N	\N	en	\N	2000-04-01	166	\N
ebooks/21340	The Little Gold Miners of the Sierras and Other Stories	\N	\N	en	The little gold miners of the Sierras / Joaquin Miller -- A modern hero / Marion Harland -- Benny's wigwam / Mary Catherine Lee -- Benny's disappearance / Mary Catherine Lee -- How two schoolboys killed a bear / H.F. Marsh -- Pete's printing press / Kate Gannett Wells -- Aunt Elizabeth's fence / George H. Hebard -- The button boy / A.M. Griffin -- Dan Hardy's crippy / James Otis -- His three trials / Kate Gannett Wells -- In the second dormitory / John Preston True -- The doughnut bait / George Varney -- A real happening / Mary B. Clafin.	2007-05-05	26	\N
ebooks/21341	Practical English Composition: Book II.\nFor the Second Year of the High School	\N	\N	en	\N	2007-05-06	208	\N
ebooks/21342	The Principles of English Versification	\N	\N	en	\N	2007-05-07	113	\N
ebooks/21343	La canne de M. de Balzac	\N	\N	fr	\N	2007-05-07	17	\N
ebooks/21344	The Young Bridge-Tender; or, Ralph Nelson's Upward Struggle	\N	\N	en	\N	2007-05-07	59	\N
ebooks/21345	A Wounded Name	\N	\N	en	\N	2007-05-07	47	\N
ebooks/21346	The Sot-weed Factor: or, A Voyage to Maryland. A Satyr.\r\nIn which is Describ'd The Laws, Government, Courts and Constitutions of the Country, and also the Buildings, Feasts, Frolicks, Entertainments and Drunken Humours of the Inhabitants of that Part of America.  In Burlesque Verse.	\N	\N	en	\N	2007-05-07	102	\N
ebooks/21347	Naimisen juoruja: Kuvaelma kansan elämästä	\N	\N	fi	\N	2007-05-07	15	\N
ebooks/21348	Benjamin Franklin	\N	\N	en	\N	2007-05-07	40	\N
ebooks/21349	Ueber Goethes Hermann und Dorothea	Über Goethes Hermann und Dorothea	\N	de	\N	2007-05-07	56	\N
ebooks/2135	Stories by English Authors: London (Selected by Scribners)	\N	\N	en	The Inconsiderate Waiter, By J. M. Barrie -- The Black Poodle, By F. Anstey -- That Brute Simmons, By Arthur Morrison -- A Rose Of The Ghetto, By I. Zangwill -- An Idyl Of London, By Beatrice Harraden -- The Omnibus, "Q" [Quiller-Couch] -- The Hired Baby, By Marie Correlli	2006-03-26	124	\N
ebooks/21350	Roister Doister\r\nWritten, probably also represented, before 1553. Carefully edited from the unique copy, now at Eton College	Ralph Roister Doister	\N	en	\N	2007-05-07	94	\N
ebooks/21351	The Prayer Book Explained	\N	\N	en	\N	2007-05-08	47	\N
ebooks/21352	Fragments of Two Centuries: Glimpses of Country Life when George III. was King	\N	\N	en	\N	2007-05-08	42	\N
ebooks/21353	Civics and Health	\N	\N	en	\N	2007-05-08	220	\N
ebooks/21354	Menhardoc	\N	\N	en	\N	2007-05-08	39	\N
ebooks/21355	Middy and Ensign	\N	\N	en	\N	2007-05-08	46	\N
ebooks/21356	Nat the Naturalist: A Boy's Adventures in the Eastern Seas	\N	\N	en	\N	2007-05-08	51	\N
ebooks/21357	Nic Revel: A White Slave's Adventures in Alligator Land	\N	\N	en	\N	2007-05-08	23	\N
ebooks/21358	The Ocean Cat's Paw: The Story of a Strange Cruise	\N	\N	en	\N	2007-05-08	43	\N
ebooks/21359	Off to the Wilds: Being the Adventures of Two Brothers	\N	\N	en	\N	2007-05-08	30	\N
ebooks/2136	The Tale of Balen	\N	\N	en	\N	2000-04-01	21	\N
ebooks/21360	Old Gold: The Cruise of the "Jason" Brig	\N	\N	en	\N	2007-05-08	44	\N
ebooks/21361	Patience Wins: War in the Works	\N	\N	en	\N	2007-05-08	44	\N
ebooks/21362	The Powder Monkey	\N	\N	en	\N	2007-05-08	16	\N
ebooks/21363	Quicksilver: The Boy With No Skid to His Wheel	\N	\N	en	\N	2007-05-08	33	\N
ebooks/21364	The Rajah of Dah	\N	\N	en	\N	2007-05-08	23	\N
ebooks/21365	Rob Harlow's Adventures: A Story of the Grand Chaco	\N	\N	en	\N	2007-05-08	31	\N
ebooks/21366	Sail Ho! A Boy at Sea	\N	\N	en	\N	2007-05-08	15	\N
ebooks/21367	Sappers and Miners: The Flood beneath the Sea	\N	\N	en	\N	2007-05-08	18	\N
ebooks/21368	The Silver Canyon: A Tale of the Western Plains	\N	\N	en	\N	2007-05-08	31	\N
ebooks/21369	Ring o' Roses: A Nursery Rhyme Picture Book	\N	\N	en	\N	2007-05-11	5	\N
ebooks/2137	Rosamund, Queen of the Lombards: A Tragedy	\N	\N	en	\N	2000-04-01	12	\N
ebooks/21370	More Goops and How Not to Be Them: A Manual of Manners for Impolite Infants	\N	\N	en	\N	2007-05-11	5	\N
ebooks/21371	Our Soldier Boy	\N	\N	en	\N	2007-05-08	15	\N
ebooks/21372	Steve Young	\N	\N	en	\N	2007-05-08	17	\N
ebooks/21373	Syd Belton: The Boy Who Would Not Go to Sea	\N	\N	en	\N	2007-05-08	13	\N
ebooks/21374	!Tention: A Story of Boy-Life during the Peninsular War	\N	\N	en	\N	2007-05-08	45	\N
ebooks/21375	The Weathercock: Being the Adventures of a Boy with a Bias	\N	\N	en	\N	2007-05-08	33	\N
ebooks/21376	Will of the Mill	\N	\N	en	\N	2007-05-08	12	\N
ebooks/21377	To Win or to Die: A Tale of the Klondike Gold Craze	\N	\N	en	\N	2007-05-08	23	\N
ebooks/21378	Yussuf the Guide; Or, the Mountain Bandits\r\nBeing a Story of Strange Adventure in Asia Minor	\N	\N	en	\N	2007-05-08	23	\N
ebooks/21379	Marcus: the Young Centurion	\N	\N	en	\N	2007-05-08	29	\N
ebooks/2138	The Day's Work - Part 01	\N	\N	en	The bridge-builders -- A walking delegate -- The ship that found herself -- The tomb of his ancestors -- The devil and the deep sea -- William the Conqueror -- The son of his father -- The bridge-builders.	2000-04-01	18	\N
ebooks/21380	A Young Hero	\N	\N	en	\N	2007-05-08	14	\N
ebooks/21381	Stories Of Ohio	\N	\N	en	\N	2008-01-23	94	\N
ebooks/21382	Son Philip	\N	\N	en	\N	2007-05-08	5	\N
ebooks/21383	Adventures in Australia	\N	\N	en	\N	2007-05-08	19	\N
ebooks/21384	Afar in the Forest	\N	\N	en	\N	2007-05-08	26	\N
ebooks/21385	On the Banks of the Amazon	\N	\N	en	\N	2007-05-08	29	\N
ebooks/21386	James Braithwaite, the Supercargo: The Story of his Adventures Ashore and Afloat	\N	\N	en	\N	2007-05-08	12	\N
ebooks/21387	In the Eastern Seas	\N	\N	en	\N	2007-05-08	27	\N
ebooks/21388	Exiled for the Faith: A Tale of the Huguenot Persecution	\N	\N	en	\N	2007-05-08	11	\N
ebooks/21389	Ronald Morton; or, the Fire Ships: A Story of the Last Naval War	\N	\N	en	\N	2007-05-08	19	\N
ebooks/2139	Alvira: The Heroine of Vesuvius	\N	\N	en	\N	2000-04-01	34	\N
ebooks/21390	The Golden Grasshopper: A story of the days of Sir Thomas Gresham	\N	\N	en	\N	2007-05-08	16	\N
ebooks/21391	Great African Travellers: From Mungo Park to Livingstone and Stanley	\N	\N	en	\N	2007-05-08	104	\N
ebooks/21392	Happy Jack, and Other Tales of the Sea	\N	\N	en	\N	2007-05-08	24	\N
ebooks/21393	Hendricks the Hunter; Or, The Border Farm: A Tale of Zululand	\N	\N	en	\N	2007-05-08	19	\N
ebooks/21394	Priscilla's Spies	\N	\N	en	\N	2008-01-23	55	\N
ebooks/21395	The Last Look: A Tale of the Spanish Inquisition	\N	\N	en	\N	2007-05-08	19	\N
ebooks/21396	The Three Lieutenants	\N	\N	en	\N	2007-05-08	28	\N
ebooks/21397	Manco, the Peruvian Chief\r\nOr, An Englishman's Adventures in the Country of the Incas	\N	\N	en	\N	2007-05-08	22	\N
ebooks/21398	Black Bruin: The Biography of a Bear	\N	\N	en	\N	2007-05-09	35	\N
ebooks/21399	Dick and His Cat\nAn Old Tale in a New Garb	\N	\N	en	\N	2007-05-09	16	\N
ebooks/214	In the Days When the World Was Wide, and Other Verses	\N	\N	en	\N	2008-07-03	75	\N
ebooks/2140	Extracts from the Diary of William Bray	\N	\N	en	\N	2000-04-01	11	\N
ebooks/21400	Style in Singing	\N	\N	en	\N	2007-05-09	55	\N
ebooks/21401	In New Granada; Or, Heroes and Patriots	\N	\N	en	\N	2007-05-09	7	\N
ebooks/21402	Our Sailors: Gallant Deeds of the British Navy during Victoria's Reign	\N	\N	en	\N	2007-05-09	48	\N
ebooks/21403	The Pirate of the Mediterranean: A Tale of the Sea	\N	\N	en	\N	2007-05-09	32	\N
ebooks/21404	From Powder Monkey to Admiral: A Story of Naval Adventure	\N	\N	en	\N	2007-05-09	36	\N
ebooks/21405	The Loss of the Royal George	\N	\N	en	\N	2007-05-09	16	\N
ebooks/21406	Novelas do Minho	\N	\N	pt	\N	2007-05-09	36	\N
ebooks/21407	Figures of Several Centuries	\N	\N	en	Saint Augustine -- Charles Lamb -- Villon -- Casanova at Dux -- John Donne -- Emily Brontë -- Edgar Allan Poe -- Thomas Lovell Beddoes -- Gustave Flaubert -- George Meredith as a poet -- Algernon Charles Swinburne -- Dante Gabriel Rossetti -- A note on the genius of Thomas Hardy -- Léon Cladel -- Henrik Ibsen -- Joris-Karl Huysmans -- Two symbolists [Mallarmé and Villiers de l'Isle-Adam] -- Charles Baudelaire -- Walter Pater -- The Goncourts -- Coventry Patmore -- Sarojini Naidu -- Welsh poetry.	2007-05-09	60	\N
ebooks/21408	The Atlantic Monthly, Volume 17, No. 102, April, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-05-09	19	\N
ebooks/21409	De Zonderlinge Lotgevallen van Gil Blas van Santillano, deel 1 van 2\r\nDe Spaansche Avonturier	\N	\N	nl	\N	2007-05-09	160	\N
ebooks/2141	Strictly Business: More Stories of the Four Million	\N	\N	en	Strictly business -- The gold that glittered -- Babes in the jungle -- The day resurgent -- The fifth wheel -- The poet and the peasant -- The robe of peace -- The girl and the graft -- The call of the tame -- The unknown quantity -- The thing's the play -- A ramble in Aphasia -- A municipal report -- Psyche and the pskyscraper -- A bird of Bagdad -- Compliments of the season -- A night in new Arabia -- The girl and the habit -- Proof of the pudding -- Past one at Rooney's -- The venturers -- The duel -- "What you want."	2000-04-01	234	\N
ebooks/21410	The Isle Of Pines (1668)\nand An Essay in Bibliography by Worthington Chauncey Ford	\N	\N	en	\N	2007-05-09	110	\N
ebooks/21411	Holborn and Bloomsbury	\N	\N	en	\N	2007-05-09	66	\N
ebooks/21412	The Tale of Bobby Bobolink\nTuck-me-In Tales	\N	\N	en	\N	2007-05-09	24	\N
ebooks/21413	Où va le monde?\r\nConsidérations philosophiques sur l'organisation sociale de demain	\N	\N	fr	\N	2007-05-11	32	\N
ebooks/21414	Culinary Herbs: Their Cultivation Harvesting Curing and Uses	\N	\N	en	\N	2007-05-11	150	\N
ebooks/21415	The Young Visiters or, Mr. Salteena's Plan	\N	\N	en	\N	2007-05-11	255	\N
ebooks/21416	Randy of the River; Or, The Adventures of a Young Deckhand	\N	\N	en	\N	2007-05-11	90	\N
ebooks/21417	Forty-Six Years in the Army	\N	\N	en	\N	2007-05-11	13	\N
ebooks/21418	The Eugenic Marriage, Volume 4 (of 4)\r\nA Personal Guide to the New Science of Better Living and Better Babies	\N	\N	en	\N	2007-05-11	54	\N
ebooks/21419	The Children: Some Educational Problems	\N	\N	en	\N	2007-05-11	52	\N
ebooks/2142	Childhood	\N	\N	en	\N	2006-03-22	314	\N
ebooks/21420	La trovatella di Milano	\N	\N	it	\N	2007-05-12	25	\N
ebooks/21421	The Magnificent Montez: From Courtesan to Convert	\N	\N	en	\N	2007-05-12	111	\N
ebooks/21422	Novelle lombarde	\N	\N	it	\N	2007-05-12	30	\N
ebooks/21423	L'infedele	\N	\N	it	\N	2007-05-12	13	\N
ebooks/21424	Il Comento alla Divina Commedia, e gli altri scritti intorno a Dante, vol. 1	\N	\N	it	\N	2007-05-12	60	\N
ebooks/21425	Le rive della Bormida nel 1794	\N	\N	it	\N	2007-05-12	295	\N
ebooks/21426	The Tale of Daddy Longlegs\nTuck-Me-In Tales	\N	\N	en	\N	2007-05-13	36	\N
ebooks/21427	Comic History of the United States	\N	\N	en	\N	2007-05-13	177	\N
ebooks/21428	Goody Two-Shoes	\N	\N	en	\N	2007-05-13	31	\N
ebooks/21429	Portugal e Ilhas Adjacentes: Exposição Ethnografica Portugueza	Portugal e Ilhas Adjacentes: Exposição Etnográfica Portuguesa	\N	pt	\N	2007-05-13	32	\N
ebooks/2143	Bibelen, Det nye Testamente	\N	\N	da	\N	2000-04-01	17	\N
ebooks/21430	Mexico and Its Religion\r\nWith Incidents of Travel in That Country During Parts of the Years 1851-52-53-54, and Historical Notices of Events Connected With Places Visited	\N	\N	en	\N	2007-05-14	110	\N
ebooks/21431	Mary Powell & Deborah's Diary	\N	\N	en	\N	2007-05-14	28	\N
ebooks/21432	Aunt Judith: The Story of a Loving Life	\N	\N	en	\N	2007-05-14	33	\N
ebooks/21433	O congresso de Roma\r\n(Conferência realisada pelo delegado portuguez do congresso do livre-pensamento)	O congresso de Roma\r\n(Conferência realizada pelo delegado português do congresso do livre-pensamento)	\N	pt	\N	2007-05-14	10	\N
ebooks/21434	Letters of Edward FitzGerald to Fanny Kemble (1871-1883)	\N	\N	en	\N	2007-05-14	37	\N
ebooks/21435	Lord Jim	\N	\N	en	\N	2007-05-18	77	\N
ebooks/21436	Poems Every Child Should Know	\N	\N	en	\N	2007-05-18	474	\N
ebooks/21437	North of Boston	\N	\N	en	\N	2007-05-18	14	\N
ebooks/21438	King Solomon's Mines	\N	\N	en	\N	2007-05-18	80	\N
ebooks/21439	Badge of Infamy	\N	\N	en	\N	2007-05-18	38	\N
ebooks/2144	Det Gamle Testamente af 1931	\N	\N	da	\N	2000-04-01	12	\N
ebooks/21440	Allan Quatermain	\N	\N	en	\N	2007-05-18	59	\N
ebooks/21441	Don Juan: Canto I	\N	\N	en	\N	2007-05-18	15	\N
ebooks/21442	Your Plants\r\nPlain and Practical Directions for the Treatment of Tender and Hardy Plants in the House and in the Garden	\N	\N	en	\N	2007-05-15	55	\N
ebooks/21443	Vesty of the Basins	\N	\N	en	\N	2007-05-15	39	\N
ebooks/21444	Peritäänkö vihakin? Jutelma kahdessa osassa	\N	\N	fi	\N	2007-05-15	7	\N
ebooks/21445	Notes and Queries, Number 181, April 16, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-05-15	13	\N
ebooks/21446	Favourite Fables in Prose and Verse	\N	\N	en	\N	2007-05-15	45	\N
ebooks/21447	The Three Admirals	\N	\N	en	\N	2007-05-15	29	\N
ebooks/21448	The African Trader; Or, The Adventures of Harry Bayford	\N	\N	en	\N	2007-05-15	35	\N
ebooks/21449	With Axe and Rifle	\N	\N	en	\N	2007-05-15	20	\N
ebooks/2145	Ben-Hur: A tale of the Christ	\N	\N	en	\N	2000-04-01	665	\N
ebooks/21450	Ben Burton: Born and Bred at Sea	\N	\N	en	\N	2007-05-15	16	\N
ebooks/21451	Ben Hadden; or, Do Right Whatever Comes Of It	\N	\N	en	\N	2007-05-15	28	\N
ebooks/21452	Ernest Bracebridge: School Days	\N	\N	en	\N	2007-05-15	27	\N
ebooks/21453	Captain Mugford: Our Salt and Fresh Water Tutors	\N	\N	en	\N	2007-05-15	19	\N
ebooks/21454	The Seven Champions of Christendom	\N	\N	en	\N	2007-05-15	55	\N
ebooks/21455	Dick Cheveley: His Adventures and Misadventures	\N	\N	en	\N	2007-05-15	31	\N
ebooks/21456	The Cruise of the "Dainty"; Or, Rovings in the Pacific	\N	\N	en	\N	2007-05-15	18	\N
ebooks/21457	The Cruise of the Mary Rose; Or, Here and There in the Pacific	\N	\N	en	\N	2007-05-15	21	\N
ebooks/21458	Charley Laurel: A Story of Adventure by Sea and Land	\N	\N	en	\N	2007-05-15	21	\N
ebooks/21459	Dick Onslow Among the Redskins	\N	\N	en	\N	2007-05-15	14	\N
ebooks/2146	Egmont	\N	\N	de	\N	2000-04-01	35	\N
ebooks/21460	The Ferryman of Brill, and Other Stories	\N	\N	en	\N	2007-05-15	115	\N
ebooks/21461	Fred Markham in Russia; Or, The Boy Travellers in the Land of the Czar	\N	\N	en	\N	2007-05-15	11	\N
ebooks/21462	The Frontier Fort\r\nOr, Stirring Times in the North West Territory of British America	\N	\N	en	\N	2007-05-15	26	\N
ebooks/21463	Voyages and Travels of Count Funnibos and Baron Stilkin	\N	\N	en	\N	2007-05-15	11	\N
ebooks/21464	The Gilpins and their Fortunes: A Story of Early Days in Australia	\N	\N	en	\N	2007-05-15	17	\N
ebooks/21465	Hurricane Hurry	\N	\N	en	\N	2007-05-15	23	\N
ebooks/21466	In the Rocky Mountains	\N	\N	en	\N	2007-05-15	16	\N
ebooks/21467	The Log House by the Lake: A Tale of Canada	\N	\N	en	\N	2007-05-15	24	\N
ebooks/21468	Marmaduke Merry: A Tale of Naval Adventures in Bygone Days	\N	\N	en	\N	2007-05-15	29	\N
ebooks/21469	The Mate of the "Lily"; Or, Notes from Harry Musgrave's Log Book	\N	\N	en	\N	2007-05-15	14	\N
ebooks/2147	The Works of Edgar Allan Poe — Volume 1	\N	\N	en	Edgar Allan Poe, an appreciation -- Life of Poe, by James Russell Lowell -- Death of Poe, by N. P. Willis -- The unparalleled adventures of one Hans Pfaal -- The gold-bug -- Four beasts in one -- The murders in the Rue Morgue -- The mystery of Marie Rogêt -- The balloon hoax -- MS. found in a bottle -- The oval portrait.	2000-04-01	2812	\N
ebooks/21470	The Missing Ship: The Log of the "Ouzel" Galley	\N	\N	en	\N	2007-05-15	19	\N
ebooks/21471	Mountain Moggy: The Stoning of the Witch	\N	\N	en	\N	2007-05-15	9	\N
ebooks/21472	Ned Garth; Or, Made Prisoner in Africa: A Tale of the Slave Trade	\N	\N	en	\N	2007-05-15	32	\N
ebooks/21473	Paddy Finn	\N	\N	en	\N	2007-05-15	57	\N
ebooks/21474	Peter the Whaler	\N	\N	en	\N	2007-05-15	40	\N
ebooks/21475	Peter Trawl; Or, The Adventures of a Whaler	\N	\N	en	\N	2007-05-15	24	\N
ebooks/21476	Salt Water: The Sea Life and Adventures of Neil D'Arcy the Midshipman	\N	\N	en	\N	2007-05-15	35	\N
ebooks/21477	Mark Seaworth	\N	\N	en	\N	2007-05-15	17	\N
ebooks/21478	Snow Shoes and Canoes\r\nOr, The Early Days of a Fur-Trader in the Hudson Bay Territory	\N	\N	en	\N	2007-05-15	27	\N
ebooks/21479	The South Sea Whaler	\N	\N	en	\N	2007-05-15	19	\N
ebooks/2148	The Works of Edgar Allan Poe — Volume 2	\N	\N	en	The purloined letter -- The thousand-and-second tale of Scheherezade -- A descent into the Maelström -- Von Kempelen and his discovery -- Mesmeric revelation -- The facts in the case of M. Valdemar -- The black cat -- The fall of the House of Usher -- Silence: a fable -- The masque of the Red Death -- The cask of Amontillado -- The imp of the perverse -- The island of the Fay -- The assignation -- The pit and the pendulum -- The premature burial -- The domain of Arnheim -- Landor's cottage -- William Wilson -- The tell-tale heart -- Berenice -- Eleonora.	2000-04-01	4139	\N
ebooks/21480	Sunshine Bill	\N	\N	en	\N	2007-05-15	13	\N
ebooks/21481	True Blue	\N	\N	en	\N	2007-05-15	19	\N
ebooks/21482	The Settlers: A Tale of Virginia	\N	\N	en	\N	2007-05-15	18	\N
ebooks/21483	The Wanderers; Or, Adventures in the Wilds of Trinidad and Orinoco	\N	\N	en	\N	2007-05-15	18	\N
ebooks/21484	Roger Willoughby: A Story of the Times of Benbow	\N	\N	en	\N	2007-05-15	20	\N
ebooks/21485	The Young Rajah	\N	\N	en	\N	2007-05-15	14	\N
ebooks/21486	The Woodcutter of Gutech	\N	\N	en	\N	2007-05-15	5	\N
ebooks/21487	The Boy who sailed with Blake	\N	\N	en	\N	2007-05-16	27	\N
ebooks/21488	Saved from the Sea; Or, The Loss of the Viper, and her Crew's Saharan Adventures	\N	\N	en	\N	2007-05-16	28	\N
ebooks/21489	The Secret of the Island	\N	\N	en	\N	2007-05-16	121	\N
ebooks/2149	The Works of Edgar Allan Poe — Volume 3	\N	\N	en	Narrative of A. Gordon Pym -- Ligeia -- Morella -- A tale of the Ragged Mountains -- The spectacles -- King Pest -- Three Sundays in a week.	2000-04-01	463	\N
ebooks/21490	The Two Supercargoes; Or, Adventures in Savage Africa	\N	\N	en	\N	2007-05-16	32	\N
ebooks/21491	The Trapper's Son	\N	\N	en	\N	2007-05-16	13	\N
ebooks/21492	A True Hero: A Story of the Days of William Penn	\N	\N	en	\N	2007-05-16	15	\N
ebooks/21493	Twice Lost	\N	\N	en	\N	2007-05-16	20	\N
ebooks/21494	Trapped by Malays: A Tale of Bayonet and Kris	\N	\N	en	\N	2007-05-16	32	\N
ebooks/21495	To The West	\N	\N	en	\N	2007-05-16	23	\N
ebooks/21496	Problems of Immanence: studies critical and constructive	\N	\N	en	\N	2007-05-16	8	\N
ebooks/21497	Little Jack Rabbit and the Squirrel Brothers	\N	\N	en	\N	2007-05-16	27	\N
ebooks/21498	France and the Republic\r\nA Record of Things Seen and Learned in the French Provinces During the 'Centennial' Year 1889	\N	\N	en	\N	2007-05-16	116	\N
ebooks/21499	Europe—Whither Bound?\nBeing Letters of Travel from the Capitals of Europe in the Year 1921	\N	\N	en	\N	2007-05-16	15	\N
ebooks/215	The Call of the Wild	\N	\N	en	\N	2008-07-02	14116	\N
ebooks/2150	The Works of Edgar Allan Poe — Volume 4	\N	\N	en	The devil in the belfry -- Lionizing -- X-ing a paragrab -- Metzengerstein -- The system of Doctor Tarr and Professor Fether -- The literary life of Thingum Bob, Esq. -- How to write a Blackwood article -- A predicament -- Mystification -- Diddling -- The Angel of the Odd -- Mellonia tauta -- The Duc De L'Omlette -- The oblong box -- Loss of breath -- The man that was used up -- The business man -- The landscape garden -- Maelzel's chess-player -- The power of words -- The colloquy of Monas and Una -- The conversation of Eiros and Charmion -- Shadow: a parable.	2000-04-01	535	\N
ebooks/21500	Memoirs of the Court of Queen Elizabeth	\N	\N	en	\N	2007-05-16	71	\N
ebooks/21501	Beginnings of the American People	\N	\N	en	\N	2007-05-16	23	\N
ebooks/21502	Fundamentals of Prosperity: What They Are and Whence They Come	\N	\N	en	\N	2007-05-16	112	\N
ebooks/21503	Notes and Queries, Number 58, December 7, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-05-16	26	\N
ebooks/21504	My First Voyage to Southern Seas	\N	\N	en	\N	2007-05-16	33	\N
ebooks/21505	Will Weatherhelm: The Yarn of an Old Sailor	\N	\N	en	\N	2007-05-16	16	\N
ebooks/21506	The Young Llanero: A Story of War and Wild Life in Venezuela	\N	\N	en	\N	2007-05-16	11	\N
ebooks/21507	Chums in Dixie; or, The Strange Cruise of a Motorboat	\N	\N	en	\N	2007-05-17	22	\N
ebooks/21508	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XIV, South Carolina Narratives, Part 2	\N	\N	en	\N	2007-05-17	129	\N
ebooks/21509	Rowena & Harold\nA Romance in Rhyme of an Olden Time, of Hastyngs and Normanhurst	\N	\N	en	\N	2007-05-17	8	\N
ebooks/2151	The Works of Edgar Allan Poe — Volume 5	\N	\N	en	Philosophy of furniture -- A tale of Jerusalem -- The Sphinx -- Hop-Frog -- The man of the crowd -- Never bet the Devil your head -- Thou art the man -- Why the little Frenchman wears his hand in a sling -- Bon-Bon -- Some words with a mummy -- The poetic principle -- Old English poetry -- Poems -- Poems of manhood -- Doubtful poems.	2000-04-01	517	\N
ebooks/21510	Legacy	\N	\N	en	\N	2007-05-17	77	\N
ebooks/21511	Bell's Cathedrals: The Priory Church of St. Bartholomew-the-Great, Smithfield\nA Short History of the Foundation and a Description of the\nFabric and also of the Church of St. Bartholomew-the-Less	\N	\N	en	\N	2007-05-17	33	\N
ebooks/21512	Modern Persia	\N	\N	en	\N	2007-05-17	43	\N
ebooks/21513	The Life and Adventures of Peter Wilkins, Volume 1 (of 2)	\N	\N	en	\N	2007-05-17	54	\N
ebooks/21514	Gryll Grange	\N	\N	en	\N	2007-05-17	50	\N
ebooks/21515	Venice Preserved: A Tragedy in Five Acts	\N	\N	en	\N	2007-05-17	108	\N
ebooks/21516	Northern Nut Growers Association Report of the Proceedings at the Forty-Second Annual Meeting\nUrbana, Illinois, August 28, 29 and 30, 1951	\N	\N	en	\N	2007-05-17	29	\N
ebooks/21517	The Diary of a Nobody	\N	\N	en	\N	2007-05-22	71	\N
ebooks/21518	The Glugs of Gosh	\N	\N	en	\N	2007-05-22	4	\N
ebooks/21519	The Gods of Mars	\N	\N	en	\N	2007-05-22	48	\N
ebooks/2152	Island Tales / On the Makaloa Mat	\N	\N	en	On the Makaloa mat -- The bones of Kahelili -- When Alice told her soul -- Shin-bones -- The water baby -- The tears of Ah Kim -- The Kanaka surf.	2000-04-01	62	\N
ebooks/21520	The Hound of the Baskervilles	\N	\N	en	\N	2007-05-22	70	\N
ebooks/21521	The Hunting of the Snark	\N	\N	en	\N	2007-05-22	12	\N
ebooks/21522	The Innocence of Father Brown	\N	\N	en	The blue cross -- The secret garden -- The queer feet -- The flying stars -- The invisible man -- The honour of Israel Gow -- The wrong shape -- The sins of Prince Saradine -- The hammer of God -- The eye of Apollo -- The sign of the broken sword -- The three tools of death.	2007-05-22	85	\N
ebooks/21523	The King in Yellow, Part 1	\N	\N	en	The repairer of reputations -- The mask -- The Court of the Dragon -- The yellow sign -- The Demoiselle d'Ys -- The prophets' paradise -- The Street of the Four Winds.	2007-05-22	11	\N
ebooks/21524	Robinson Crusoe	\N	\N	en	\N	2007-05-22	107	\N
ebooks/21525	The Man Who Knew Too Much	\N	\N	en	The face in the target -- The vanishing prince -- The soul of the schoolboy -- The bottomless well -- The hole in the wall -- The fad of the fisherman -- The hole in the wall -- The temple of silence -- The vengeance of the statue.	2007-05-22	63	\N
ebooks/21526	The Master Key\r\nAn Electrical Fairy Tale Founded Upon the Mysteries of Electricity	\N	\N	en	\N	2007-05-22	50	\N
ebooks/21527	Weihnachtserzählungen	\N	\N	de	Im Sturm\r\nWeihnachtszauber\r\nDer Weg zurück\r\nWie Herr Schoißengeyer zu einem Christkindl kam\r\nAssistent Frickenberg\r\nEin Egoist der Liebe\r\nFrau Bettis Christgeschenk\r\nDer Wohltäter\r\nAm Wege\r\nDas goldene Seil\r\nEine Insel der Seligen	2007-05-19	9	\N
ebooks/21528	The International Monthly Magazine, Volume 1,  No. 1, August 1850\nof Literature, Science and Art.	\N	\N	en	\N	2007-05-19	42	\N
ebooks/21529	The Chauffeur and the Chaperon	\N	\N	en	\N	2007-05-19	189	\N
ebooks/2153	Mary Barton	\N	\N	en	\N	2000-04-01	605	\N
ebooks/21530	The Angel of Terror	\N	\N	en	\N	2007-05-19	231	\N
ebooks/21531	Woodwork Joints: How They Are Set Out, How Made and Where Used.	\N	\N	en	\N	2007-05-19	524	\N
ebooks/21532	The University of Michigan	\N	\N	en	\N	2007-05-19	198	\N
ebooks/21533	Reincarnation: A Study in Human Evolution	\N	\N	en	\N	2007-05-19	36	\N
ebooks/21534	Textiles and Clothing	\N	\N	en	\N	2007-05-19	422	\N
ebooks/21535	Die Schwestern: Drei Novellen	\N	\N	de	Donna Johanna von Castilien\r\nSara Malcolm\r\nClarissa Mirabel	2007-05-19	27	\N
ebooks/21536	Paul the Minstrel and Other Stories\nReprinted from The Hill of Trouble and The Isles of Sunset	\N	\N	en	Paul the minstrel -- The Isles of Sunset -- The waving of the sword -- Renatus -- The Slype House -- Out of the sea -- The troth of the sword -- The Hill of Trouble -- The gray cat -- The Red Camp -- The light of the body -- The snake, the leper, and the grey frost -- Brother Robert -- The closed window -- The brothers -- The Temple of Death -- The tomb of Heiri -- Cerda -- Linus.	2007-05-19	33	\N
ebooks/21537	Expansion and Conflict	\N	\N	en	\N	2007-05-19	71	\N
ebooks/21538	Souvenir of the George Borrow Celebration\nNorwich, July 5th, 1913	\N	\N	en	\N	2007-05-20	27	\N
ebooks/21539	The Blue Envelope	\N	\N	en	\N	2007-05-20	34	\N
ebooks/2154	Around the World in Eighty Days. Junior Deluxe Edition	Around the World in 80 Days. Junior Deluxe Edition	\N	en	\N	2000-04-01	87	\N
ebooks/21540	High Noon: A New Sequel to 'Three Weeks'	\N	\N	en	\N	2007-05-20	41	\N
ebooks/21541	Quiet, Please	\N	\N	en	\N	2007-05-20	9	\N
ebooks/21542	Spirit and Music	\N	\N	en	\N	2007-05-20	35	\N
ebooks/21543	French Pathfinders in North America	\N	\N	en	\N	2007-05-20	28	\N
ebooks/21544	Biographie des Sagamos illustres  de l'Amérique Septentrionale (1848)	\N	\N	fr	\N	2007-05-20	12	\N
ebooks/21545	Trovas Inedìtas de Bandarra	Trovas Inéditas de Bandarra	\N	pt	\N	2007-05-21	23	\N
ebooks/21546	Nero, the Circus Lion: His Many Adventures	\N	\N	en	\N	2007-05-21	44	\N
ebooks/21547	The Gap in the Fence	\N	\N	en	\N	2007-05-21	26	\N
ebooks/21548	Ystävykset	\N	\N	fi	\N	2007-05-21	13	\N
ebooks/21549	Jacob Faithful	\N	\N	en	\N	2007-05-21	44	\N
ebooks/2155	Phyllis of Philistia	\N	\N	en	\N	2006-03-26	49	\N
ebooks/21550	The King's Own	\N	\N	en	\N	2007-05-21	80	\N
ebooks/21551	The Little Savage	\N	\N	en	\N	2007-05-21	32	\N
ebooks/21552	Masterman Ready; Or, The Wreck of the "Pacific"	\N	\N	en	\N	2007-05-21	36	\N
ebooks/21553	Mr. Midshipman Easy	\N	\N	en	\N	2007-05-21	59	\N
ebooks/21554	Frank Mildmay; Or, the Naval Officer	\N	\N	en	\N	2007-05-21	33	\N
ebooks/21555	The Mission; or Scenes in Africa	\N	\N	en	\N	2007-05-21	20	\N
ebooks/21556	Travels and Adventures of Monsieur Violet	\N	\N	en	\N	2007-05-21	30	\N
ebooks/21557	Newton Forster; Or, The Merchant Service	\N	\N	en	\N	2007-05-21	31	\N
ebooks/21558	The Children of the New Forest	\N	\N	en	\N	2007-05-21	189	\N
ebooks/21559	The Three Cutters	\N	\N	en	\N	2007-05-21	19	\N
ebooks/2156	China and the Manchus	\N	\N	en	\N	2006-03-26	65	\N
ebooks/21560	Papers on Health	\N	\N	en	\N	2007-05-21	21	\N
ebooks/21561	Fra Angelico	\N	\N	en	\N	2007-05-21	65	\N
ebooks/21562	The Gulf and Inland Waters\nThe Navy in the Civil War. Volume 3.	\N	\N	en	\N	2007-05-22	55	\N
ebooks/21563	Octavia: Tragedia em 5 Actos	Octávia\r\nTragédia em 5 Actos	\N	pt	\N	2007-05-22	16	\N
ebooks/21564	Catecismo d'a Doutrina Labrega	\N	\N	gl	\N	2007-05-22	38	\N
ebooks/21565	The Queen's Matrimonial Ladder\r\nA National Toy, With Fourteen Step Scenes; and Illustrations in Verse, With Eighteen other Cuts	\N	\N	en	\N	2014-01-14	105	\N
ebooks/21566	The Good Old Songs We Used to Sing, '61 to '65	\N	\N	en	\N	2007-05-22	165	\N
ebooks/21567	Miniaturas Romanticas	Miniaturas Românticas	\N	pt	Martyrio d'um Anjo -- Amour et Champagne -- Um drama intimo -- A Fatalidade e o destino -- Cambiantes da comedia humana -- Estrellas e Nuvens -- Á Beira-Mar -- Um dia de noivado.	2007-05-22	14	\N
ebooks/21568	Sweet Their Blood and Sticky	\N	\N	en	\N	2007-05-22	24	\N
ebooks/21569	Southern Arabia	\N	\N	en	\N	2007-05-22	103	\N
ebooks/2157	Female Suffrage: A Letter to the Christian Women of America	\N	\N	en	\N	2000-04-01	32	\N
ebooks/21570	The Squire: An Original Comedy in Three Acts	\N	\N	en	\N	2007-05-22	8	\N
ebooks/21571	The Pacha of Many Tales	\N	\N	en	\N	2007-05-22	22	\N
ebooks/21572	Percival Keene	\N	\N	en	\N	2007-05-22	32	\N
ebooks/21573	The Phantom Ship	\N	\N	en	\N	2007-05-22	34	\N
ebooks/21574	The Poacher; Or, Joseph Rushbrook	\N	\N	en	\N	2007-05-22	15	\N
ebooks/21575	Poor Jack	\N	\N	en	\N	2007-05-22	33	\N
ebooks/21576	The Privateersman	\N	\N	en	\N	2007-05-22	64	\N
ebooks/21577	Peter Simple	\N	\N	en	\N	2007-05-22	52	\N
ebooks/21578	Rattlin the Reefer	\N	\N	en	\N	2007-05-22	54	\N
ebooks/21579	Snarleyyow; or, The Dog Fiend	\N	\N	en	\N	2007-05-22	24	\N
ebooks/2158	The Prime Minister	\N	\N	en	\N	2000-04-01	151	\N
ebooks/21580	The Pirate	\N	\N	en	\N	2007-05-22	27	\N
ebooks/21581	Contos d'Aldeia	Contos da Aldeia	\N	pt	\N	2007-05-23	47	\N
ebooks/21582	The Mightiest Man	\N	\N	en	\N	2007-05-23	34	\N
ebooks/21583	Children of the Tenements	\N	\N	en	The rent baby -- A story of Bleecker Street -- The kid hangs up his stocking -- The slipper-maker's fast -- Death comes to Cat Alley -- A proposal on the elevated -- Little Will's message -- Lost children -- Paolo's awakening -- The little dollar's Christmas journey -- The kid -- When the letter came -- The cat took the kosher meat -- Nibsy's Christmas -- In the children's hospital -- Nigger Martha's wake -- What the Christmas sun saw in the tenements -- Midwinter in New York -- A chip from the maelstrom -- Sarah Joyce's husbands -- Merry Christmas in the tenements -- Abe's game of jacks -- A little picture -- A dream of the woods -- 'Twas 'Liza's doings -- Heroes who fight fire -- John Gavin, misfit -- A heathen baby -- The christening in Bottle Alley -- In the Mulberry Street court -- Difficulties of a deacon -- Fire in the barracks -- War on the goats -- He kept his tryst -- Rover's last fight -- How Jim went to the war -- A backwoods hero -- Jack's sermon -- Skippy of Scrabble Alley -- Making a way out of the slum.	2007-05-23	92	\N
ebooks/21584	The Iliad for Boys and Girls	\N	\N	en	\N	2007-05-25	105	\N
ebooks/21585	The Secret Garden	\N	\N	en	\N	2007-05-25	241	\N
ebooks/21586	The Sign of the Four	\N	\N	en	\N	2007-05-25	20	\N
ebooks/21587	The Parasite	\N	\N	en	\N	2007-05-25	7	\N
ebooks/21588	The Reluctant Dragon	\N	\N	en	\N	2007-05-25	94	\N
ebooks/21589	The Rime of the Ancient Mariner	\N	\N	en	\N	2007-05-25	9	\N
ebooks/2159	A Little Tour in France	\N	\N	en	\N	2000-04-01	29	\N
ebooks/21590	Punch, or the London Charivari, Volume 98, January 18, 1890	\N	\N	en	\N	2007-05-23	13	\N
ebooks/21591	The Harbours of England	\N	\N	en	\N	2007-05-23	66	\N
ebooks/21592	The Art of Making Whiskey\r\nSo As to Obtain a Better, Purer, Cheaper and Greater Quantity of Spirit, From a Given Quantity of Grain. Also, the Art of Converting It into Gin, after the Process of the Holland Distillers	\N	\N	en	\N	2007-05-24	88	\N
ebooks/21593	Das Urteil: Eine Geschichte	\N	\N	de	\N	2007-05-24	605	\N
ebooks/21594	Fred Fenton on the Crew; Or, The Young Oarsmen of Riverport School	\N	\N	en	\N	2007-05-24	31	\N
ebooks/21595	The American Missionary — Volume 50, No. 02, February, 1896	\N	\N	en	\N	2007-05-24	19	\N
ebooks/21596	The American Architect and Building News, Vol. 27, Jan-Mar, 1890	\N	\N	en	\N	2007-05-24	107	\N
ebooks/21597	Jersey Street and Jersey Lane: Urban and Suburban Sketches	\N	\N	en	Jersey and Mulberry -- Tiemann's to Tubby Hook -- The Bowery and Bohemia -- The story of a path -- The lost child -- A letter to town.	2007-05-24	113	\N
ebooks/21598	Punch, or the London Charivari, Volume 104, January 14, 1893	\N	\N	en	\N	2007-05-24	9	\N
ebooks/21599	Tum Tum, the Jolly Elephant: His Many Adventures	\N	\N	en	\N	2007-05-24	107	\N
ebooks/216	The Tao Teh King, or the Tao and its Characteristics	Tao Te Ching	\N	en	\N	1995-02-01	901	\N
ebooks/2160	The Expedition of Humphry Clinker	\N	\N	en	\N	2000-04-01	307	\N
ebooks/21600	The Flourishing of Romance and the Rise of Allegory\n(Periods of European Literature, vol. II)	\N	\N	en	\N	2007-05-24	24	\N
ebooks/21601	The Vicar of Wakefield	\N	\N	en	\N	2007-05-31	85	\N
ebooks/21602	The Waste Land	\N	\N	en	\N	2007-05-31	29	\N
ebooks/21603	The Wisdom of Father Brown	\N	\N	en	\N	2007-05-31	49	\N
ebooks/21604	Three Short Works\r\nThe Dance of Death, the Legend of Saint Julian the Hospitaller, a Simple Soul	\N	\N	en	\N	2007-05-31	19	\N
ebooks/21605	Uncle Remus, his songs and his sayings	\N	\N	en	\N	2007-05-31	94	\N
ebooks/21606	War is Kind	\N	\N	en	\N	2007-05-31	5	\N
ebooks/21607	Adrift in the Ice-Fields	\N	\N	en	\N	2007-05-25	26	\N
ebooks/21608	The Dawn of Reason; or, Mental Traits in the Lower Animals	\N	\N	en	\N	2007-05-25	26	\N
ebooks/21609	Society: Its Origin and Development	\N	\N	en	\N	2007-05-25	172	\N
ebooks/2161	The Song Book of Quong Lee of Limehouse	\N	\N	en	\N	2000-04-01	19	\N
ebooks/21610	The Secret of the Creation	\N	\N	en	\N	2007-05-25	21	\N
ebooks/21611	The Runaway\r\nOr, The Adventures of Rodney Roverton	\N	\N	en	\N	2007-05-25	6	\N
ebooks/21612	A Child of the Glens; or, Elsie's Fortunes	\N	\N	en	\N	2007-05-25	7	\N
ebooks/21613	On the Stairs	\N	\N	en	\N	2007-05-26	19	\N
ebooks/21614	For the Temple: A Tale of the Fall of Jerusalem	\N	\N	en	\N	2007-05-26	89	\N
ebooks/21615	Curiosities of Literature, Vol. 1	\N	\N	en	\N	2007-05-26	142	\N
ebooks/21616	The Ape, the Idiot & Other People	The Ape, the Idiot and Other People	\N	en	The resurrection of little Wang Tai -- The hero of the plague --  His unconquerable enemy -- The permanent stiletto -- Over an absinthe bottle --  The inmate of the dungeon -- A game of honor -- Treacherous Velasco -- An uncommon view of it -- A story told by the sea -- The monster-maker -- An original revenge -- Two singular men -- The faithful amulet.	2007-05-26	46	\N
ebooks/21617	That Affair Next Door	\N	\N	en	\N	2007-05-26	125	\N
ebooks/21618	The Aztec Treasure-House	\N	\N	en	\N	2007-05-26	21	\N
ebooks/21619	The Tale of Nimble Deer\nSleepy-Time Tales	\N	\N	en	\N	2007-05-26	18	\N
ebooks/2162	Anarchism and Other Essays	\N	\N	en	Biographic Sketch ­ Preface -- Anarchism: What It Really Stands For -- Minorities Versus Majorities -- The Psychology of Political Violence -- Prisons: A Social Crime and Failure -- Patriotism: A Menace to Liberty -- Francisco Ferrer and The Modern School -- The Hypocrisy of Puritanism -- The Traffic in Women -- Woman Suffrage -- The Tragedy of Woman's Emancipation -- Marriage and Love -- The Drama: A Powerful Disseminator of Radical Thought.	2000-04-01	674	\N
ebooks/21620	The Myth of Hiawatha, and Other Oral Legends, Mythologic and Allegoric, of the North American Indians	\N	\N	en	\N	2007-05-27	82	\N
ebooks/21621	The Story of Garfield\nFarm-boy, Soldier, and President	\N	\N	en	\N	2007-05-27	34	\N
ebooks/21622	Architects of Fate; Or, Steps to Success and Power	\N	\N	en	\N	2007-05-27	104	\N
ebooks/21623	Usury\nA Scriptural, Ethical and Economic View	\N	\N	en	\N	2007-05-27	54	\N
ebooks/21624	Fifteen Chapters of Autobiography	\N	\N	en	\N	2007-05-27	179	\N
ebooks/21625	Play the Game!	\N	\N	en	\N	2007-05-27	68	\N
ebooks/21626	Adrift in the Wilds; Or, The Adventures of Two Shipwrecked Boys	\N	\N	en	\N	2007-05-27	47	\N
ebooks/21627	Gambler's World	\N	\N	en	\N	2007-05-28	64	\N
ebooks/21628	Imaginary Conversations and Poems: A Selection	\N	\N	en	Imaginary conversations -- The Pentameron -- Poems.	2007-05-28	110	\N
ebooks/21629	The Best of the World's Classics,  Restricted to prose. Volume II (of X) - Rome	\N	\N	en	\N	2007-05-28	54	\N
ebooks/2163	The Bridge-Builders	\N	\N	en	\N	2006-02-26	74	\N
ebooks/21630	Bibliomania in the Middle Ages	\N	\N	en	\N	2007-05-28	117	\N
ebooks/21631	Kotka-Wappu: Kertomus Tyrolin vuoristosta	\N	\N	fi	\N	2007-05-28	7	\N
ebooks/21632	Fame and Fortune; or, The Progress of Richard Hunter	\N	\N	en	\N	2007-05-28	158	\N
ebooks/21633	The Man of the Desert	\N	\N	en	\N	2007-05-28	83	\N
ebooks/21634	The Life and Adventures of Nat Love\nBetter Known in the Cattle Country as "Deadwood Dick"	\N	\N	en	\N	2007-05-28	73	\N
ebooks/21635	Prudence Says So	\N	\N	en	\N	2007-05-28	16	\N
ebooks/21636	Bluff Crag; or, A Good Word Costs Nothing	\N	\N	en	\N	2007-05-28	14	\N
ebooks/21637	The Dictator	\N	\N	en	\N	2007-05-28	17	\N
ebooks/21638	Tarrano the Conqueror	\N	\N	en	\N	2007-05-29	107	\N
ebooks/21639	When Patty Went to College	\N	\N	en	\N	2007-05-29	135	\N
ebooks/2164	The Lumley Autograph	\N	\N	en	\N	2000-05-01	8	\N
ebooks/21640	A Bid for Fortune; Or, Dr. Nikola's Vendetta	\N	\N	en	\N	2007-05-29	58	\N
ebooks/21641	April's Lady: A Novel	\N	\N	en	\N	2007-05-29	52	\N
ebooks/21642	Lady Cadogan's Illustrated Games of Solitaire or Patience\nNew Revised Edition, including American Games	\N	\N	en	\N	2007-05-30	156	\N
ebooks/21643	The Kensington District	\N	\N	en	\N	2007-05-30	41	\N
ebooks/21644	Every Man for Himself	\N	\N	en	\N	2007-05-30	13	\N
ebooks/21645	The Romance of Old New England Rooftrees	\N	\N	en	\N	2007-05-30	56	\N
ebooks/21646	How to Become Rich: A Treatise on Phrenology, Choice of Professions and Matrimony	\N	\N	en	\N	2007-05-30	92	\N
ebooks/21647	Subspace Survivors	\N	\N	en	\N	2007-05-30	102	\N
ebooks/21648	Westminster	\N	\N	en	\N	2007-05-31	40	\N
ebooks/21649	A Cluster of Grapes\nA Book of Twentieth Century Poetry	\N	\N	en	\N	2007-05-31	8	\N
ebooks/2165	The Lifted Veil	\N	\N	en	\N	2000-05-01	274	\N
ebooks/21650	London Town	\N	\N	en	\N	2007-05-31	60	\N
ebooks/21651	Los muertos mandan	\N	\N	es	\N	2007-05-31	30	\N
ebooks/21652	Klondike Nuggets, and How Two Boys Secured Them	\N	\N	en	\N	2007-06-01	44	\N
ebooks/21653	The Eurhythmics of Jaques-Dalcroze	\N	\N	en	\N	2007-06-01	66	\N
ebooks/21654	In and Around Berlin	\N	\N	en	\N	2007-06-01	47	\N
ebooks/21655	The works of Guy de Maupassant, Vol. 5\r\nUne Vie and Other Stories	\N	\N	en	\N	2007-06-01	153	\N
ebooks/21656	The Princess of the School	\N	\N	en	\N	2007-06-01	115	\N
ebooks/21657	Deep Furrows	\N	\N	en	\N	2007-06-01	4	\N
ebooks/21658	Ehstnische Märchen	\N	\N	de	1. Die Goldspinnerinnen \r\n2. Die im Mondschein badenden Jungfrauen\r\n3. Schnellfuß, Flinkhand und Scharfauge\r\n4. Der Tontlawald\r\n5. Der Waise Handmühle \r\n6. Die zwölf Töchter\r\n7. Wie eine Waise unverhofft ihr Glück fand \r\n8. Schlaukopf\r\n9. Der Donnersohn\r\n10. Pikne's Dudelsack\r\n11. Der Zwerge Streit\r\n12. Die Galgenmännlein \r\n13. Wie eine Königstochter sieben Jahre geschlafen\r\n14. Der dankbare Königssohn\r\n15. Rõugatajas Tochter\r\n16. Die Meermaid\r\n17. Die Unterirdischen\r\n18. Der Nordlands-Drache \r\n19. Das Glücksei\r\n20. Der Frauenmörder\r\n21. Der herzhafte Riegenaufseher\r\n22. Wie ein Königssohn als Hüterknabe aufwuchs\r\n23. Dudelsack-Tiidu\r\n24. Die aus dem Ei entsprossene Königstochter	2007-06-01	33	\N
ebooks/21659	Some Everyday Folk and Dawn	\N	\N	en	\N	2007-06-01	74	\N
ebooks/2166	King Solomon's Mines	\N	\N	en	\N	2000-05-01	1453	\N
ebooks/21660	An Introduction to the Industrial and Social History of England	\N	\N	en	\N	2007-06-01	89	\N
ebooks/21661	Impressions of a War Correspondent	\N	\N	en	\N	2007-06-01	54	\N
ebooks/21662	Hawthorn and Lavender, with Other Verses	\N	\N	en	\N	2007-06-01	35	\N
ebooks/21663	Aunt Mary	\N	\N	en	\N	2007-06-02	9	\N
ebooks/21664	George at the Fort; Or, Life Among the Soldiers	\N	\N	en	\N	2007-06-02	17	\N
ebooks/21665	A Brief History of the English Language and Literature, Vol. 2	\N	\N	en	\N	2007-06-03	426	\N
ebooks/21666	Uncle Rutherford's Nieces: A Story for Girls	\N	\N	en	\N	2007-06-03	30	\N
ebooks/21667	Hollowmell\nor, A Schoolgirl's Mission	\N	\N	en	\N	2007-06-03	14	\N
ebooks/21668	The Complex Vision	\N	\N	en	\N	2007-06-03	57	\N
ebooks/21669	F. Chopin	\N	\N	fr	\N	2007-06-03	75	\N
ebooks/2167	Miscellaneous Writings and Speeches — Volume 1	\N	\N	en	\N	2008-06-26	41	\N
ebooks/21670	Edison's Conquest of Mars	\N	\N	en	\N	2007-06-03	48	\N
ebooks/21671	Army Boys on the Firing Line; or, Holding Back the German Drive	\N	\N	en	\N	2007-06-03	16	\N
ebooks/21672	Westminster Abbey	\N	\N	en	\N	2007-06-04	23	\N
ebooks/21673	Iloisia juttuja III	\N	\N	fi	\N	2007-06-04	19	\N
ebooks/21674	The Making of a Soul	\N	\N	en	\N	2007-06-04	16	\N
ebooks/21675	The Olden Time Series, Vol. 4: Quaint and Curious Advertisements\nGleanings Chiefly from Old Newspapers of Boston and Salem, Massachusetts	\N	\N	en	\N	2007-06-04	93	\N
ebooks/21676	Confessions of a Caricaturist	\N	\N	en	William Dean Howells -- Napoleon -- Dante -- Theodore Roosevelt -- Rudyard Kipling -- Ignace Jan Paderewski -- Daniel Frohman -- Charles W. Eliot -- J. Pierpont Morgan -- Gilbert K. Chesterton -- Guglielmo Marconi -- George Bernard Shaw -- Brander Matthews -- John S. Sargent -- Arnold Bennett -- Shakespeare -- William Howard Taft -- G. K. Chesterton -- David Belasco -- Henrik Ibsen -- J. Forbes-Robertson -- John Drew -- Israel Zangwill -- George Bernard Shaw -- Peter Dunne -- Saint Paul -- John D. Rockefeller -- Hiram Maxim -- George Ade -- Christopher Columbus -- F. W. Hohenzollern -- Hafiz.	2007-06-04	37	\N
ebooks/21677	Milton	\N	\N	en	\N	2007-06-04	57	\N
ebooks/21678	Tales of Giants from Brazil	\N	\N	en	\N	2007-06-04	54	\N
ebooks/21679	The Best of the World's Classics,  Restricted to prose. Volume III (of X) - Great Britain and Ireland I	\N	\N	en	\N	2007-06-04	35	\N
ebooks/2168	Miscellaneous Writings and Speeches — Volume 2	\N	\N	en	\N	2008-06-26	78	\N
ebooks/21680	Die Jungfrau von Treiden	\N	\N	de	\N	2007-06-04	24	\N
ebooks/21681	A Little Traitor to the South\r\nA War Time Comedy with a Tragic Interlude	\N	\N	en	\N	2007-06-05	59	\N
ebooks/21682	The Field and Garden Vegetables of America\r\nContaining Full Descriptions of Nearly Eleven Hundred Species and Varietes; With Directions for Propagation, Culture and Use.	\N	\N	en	\N	2007-06-05	82	\N
ebooks/21683	Gli duoi fratelli rivali	\N	\N	it	\N	2007-06-05	9	\N
ebooks/21684	Opúsculos por Alexandre Herculano - Tomo 08	\N	\N	pt	\N	2007-06-05	16	\N
ebooks/21685	The Cockatoo's Story	\N	\N	en	\N	2007-06-05	53	\N
ebooks/21686	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 01	\N	\N	en	An inland voyage -- Travels with a donkey in the Cevennes -- A mountain town in France -- Edinburgh: picturesque notes.	2007-06-06	140	\N
ebooks/21687	The Youngest Girl in the Fifth: A School Story	\N	\N	en	\N	2007-06-06	108	\N
ebooks/21688	Scottish Cathedrals and Abbeys	\N	\N	en	\N	2007-06-06	63	\N
ebooks/21689	The Tyranny of Weakness	\N	\N	en	\N	2007-06-06	73	\N
ebooks/2169	Miscellaneous Writings and Speeches — Volume 3	\N	\N	en	\N	2008-06-26	19	\N
ebooks/21690	Flint: His Faults, His Friendships and His Fortunes	\N	\N	en	\N	2007-06-06	88	\N
ebooks/21691	The Pioneers	\N	\N	en	\N	2007-06-06	49	\N
ebooks/21692	The Pirate City: An Algerine Tale	\N	\N	en	\N	2007-06-06	82	\N
ebooks/21693	Post Haste	\N	\N	en	\N	2007-06-06	47	\N
ebooks/21694	The Prairie Chief	\N	\N	en	\N	2007-06-06	31	\N
ebooks/21695	Life in the Red Brigade: London Fire Brigade	\N	\N	en	\N	2007-06-06	27	\N
ebooks/21696	Red Rooney: The Last of the Crew	\N	\N	en	\N	2007-06-06	38	\N
ebooks/21697	The Red Man's Revenge: A Tale of The Red River Flood	\N	\N	en	\N	2007-06-06	35	\N
ebooks/21698	Rivers of Ice	\N	\N	en	\N	2007-06-06	45	\N
ebooks/21699	The Rover of the Andes: A Tale of Adventure on South America	\N	\N	en	\N	2007-06-06	51	\N
ebooks/217	Sons and Lovers	\N	\N	en	\N	2006-01-16	956	\N
ebooks/2170	Miscellaneous Writings and Speeches — Volume 4	\N	\N	en	\N	2008-06-26	705	\N
ebooks/21700	Don Juan	\N	\N	en	\N	2007-06-06	3646	\N
ebooks/21701	The Settler and the Savage	\N	\N	en	\N	2007-06-06	79	\N
ebooks/21702	Shifting Winds: A Tough Yarn	\N	\N	en	\N	2007-06-06	38	\N
ebooks/21703	Silver Lake	\N	\N	en	\N	2007-06-06	44	\N
ebooks/21704	Six Months at the Cape	\N	\N	en	\N	2007-06-06	29	\N
ebooks/21705	In the Track of the Troops	\N	\N	en	\N	2007-06-06	62	\N
ebooks/21706	Twice Bought	\N	\N	en	\N	2007-06-06	37	\N
ebooks/21707	Ungava	\N	\N	en	\N	2007-06-06	33	\N
ebooks/21708	Up in the Clouds: Balloon Voyages	\N	\N	en	\N	2007-06-06	51	\N
ebooks/21709	The Walrus Hunters: A Romance of the Realms of Ice	\N	\N	en	\N	2007-06-06	48	\N
ebooks/2171	Brother Jacob	\N	\N	en	\N	2000-05-01	144	\N
ebooks/21710	The Crew of the Water Wagtail	\N	\N	en	\N	2007-06-06	31	\N
ebooks/21711	The World of Ice	\N	\N	en	\N	2007-06-06	17	\N
ebooks/21712	The Young Fur Traders	\N	\N	en	\N	2007-06-06	47	\N
ebooks/21713	The Young Trawler	\N	\N	en	\N	2007-06-06	28	\N
ebooks/21714	The Red Eric	\N	\N	en	\N	2007-06-07	49	\N
ebooks/21715	Away in the Wilderness	\N	\N	en	\N	2007-06-07	122	\N
ebooks/21716	The Battery and the Boiler: Adventures in Laying of Submarine Electric Cables	\N	\N	en	\N	2007-06-07	59	\N
ebooks/21717	Battles with the Sea	\N	\N	en	\N	2007-06-07	34	\N
ebooks/21718	The Big Otter	\N	\N	en	\N	2007-06-07	79	\N
ebooks/21719	Blue Lights: Hot Work in the Soudan	\N	\N	en	\N	2007-06-07	60	\N
ebooks/2172	That Mainwaring Affair	\N	\N	en	\N	2000-05-01	41	\N
ebooks/21720	Charlie to the Rescue	\N	\N	en	\N	2007-06-07	68	\N
ebooks/21721	The Coral Island	\N	\N	en	\N	2007-06-07	377	\N
ebooks/21722	A Practical Discourse on Some Principles of Hymn-Singing	\N	\N	en	\N	2007-06-06	17	\N
ebooks/21723	Songs of the Cattle Trail and Cow Camp	\N	\N	en	\N	2007-06-06	98	\N
ebooks/21724	The Handbook of Soap Manufacture	\N	\N	en	\N	2007-06-07	362	\N
ebooks/21725	The Coxswain's Bride; also, Jack Frost and Sons; and, A Double Rescue	\N	\N	en	\N	2007-06-07	30	\N
ebooks/21726	Deep Down, a Tale of the Cornish Mines	\N	\N	en	\N	2007-06-07	62	\N
ebooks/21727	Digging for Gold: Adventures in California	\N	\N	en	\N	2007-06-07	54	\N
ebooks/21728	The Dog Crusoe and his Master	\N	\N	en	\N	2007-06-07	66	\N
ebooks/21729	Dusty Diamonds Cut and Polished: A Tale of City Arab Life and Adventure	\N	\N	en	\N	2007-06-07	41	\N
ebooks/2173	Thoughts on the Present Discontents, and Speeches	\N	\N	en	Thoughts on the present discontents -- Speech on the Middlesex election -- Speech on the power of juries in prosecutions for libels -- Speech on a bill for shortening the duration of Parliaments -- Speech on reform of representation in the House of Commons.	2000-05-01	129	\N
ebooks/21730	Erling the Bold	\N	\N	en	\N	2007-06-07	66	\N
ebooks/21731	Fighting the Whales	\N	\N	en	\N	2007-06-07	36	\N
ebooks/21732	Fort Desolation: Red Indians and Fur Traders of Rupert's Land	\N	\N	en	\N	2007-06-07	37	\N
ebooks/21733	The Giant of the North: Pokings Round the Pole	\N	\N	en	\N	2007-06-07	35	\N
ebooks/21734	The Golden Dream: Adventures in the Far West	\N	\N	en	\N	2007-06-07	39	\N
ebooks/21735	The Floating Light of the Goodwin Sands	\N	\N	en	\N	2007-06-07	29	\N
ebooks/21736	The Gorilla Hunters	\N	\N	en	\N	2007-06-07	79	\N
ebooks/21737	The Garret and the Garden; Or, Low Life High Up	\N	\N	en	\N	2007-06-07	33	\N
ebooks/21738	Hunted and Harried	\N	\N	en	\N	2007-06-07	25	\N
ebooks/21739	Hunting the Lions	\N	\N	en	\N	2007-06-07	41	\N
ebooks/2174	Frau und Kindern auf der Spur	\N	\N	de	\N	2000-05-01	19	\N
ebooks/21740	The Iron Horse	\N	\N	en	\N	2007-06-07	73	\N
ebooks/21741	The Island Queen	\N	\N	en	\N	2007-06-07	73	\N
ebooks/21742	Jarwin and Cuffy	\N	\N	en	\N	2007-06-07	33	\N
ebooks/21743	Jeff Benson, or the Young Coastguardsman	\N	\N	en	\N	2007-06-07	26	\N
ebooks/21744	The Lifeboat	\N	\N	en	\N	2007-06-07	69	\N
ebooks/21745	The Life of a Ship	\N	\N	en	\N	2007-06-07	35	\N
ebooks/21746	The Lighthouse	\N	\N	en	\N	2007-06-07	68	\N
ebooks/21747	The Lonely Island: The Refuge of the Mutineers	\N	\N	en	\N	2007-06-07	51	\N
ebooks/21748	Black Ivory	\N	\N	en	\N	2007-06-07	64	\N
ebooks/21749	Man on the Ocean: A Book about Boats and Ships	\N	\N	en	\N	2007-06-07	75	\N
ebooks/2175	You Never Can Tell	\N	\N	en	\N	2000-05-01	205	\N
ebooks/21750	Martin Rattler	\N	\N	en	\N	2007-06-07	50	\N
ebooks/21751	The Middy and the Moors: An Algerine Story	\N	\N	en	\N	2007-06-07	44	\N
ebooks/21752	My Doggie and I	\N	\N	en	\N	2007-06-07	58	\N
ebooks/21753	The Norsemen in the West	\N	\N	en	\N	2007-06-07	43	\N
ebooks/21754	The Ocean and Its Wonders	\N	\N	en	\N	2007-06-07	45	\N
ebooks/21755	Personal Reminiscences in Book Making, and Some Short Stories	\N	\N	en	Introductory -- Life in the Bell Rock lighthouse -- Nights with the fire bridgade -- A war of mercy -- Descent into the Cornish mines -- The land of the vikings -- The burglars and the parson -- Jim Greeley, the North Sea skipper -- A northern waif -- How to make the best of life: from a young man's standpoint -- Forgive and forget: a lifeboat story -- "Rescue the perishing" -- A knotty question -- Two remarkable dreams.	2007-06-07	26	\N
ebooks/21756	Philosopher Jack	\N	\N	en	\N	2007-06-07	34	\N
ebooks/21757	The Hot Swamp	\N	\N	en	\N	2007-06-07	26	\N
ebooks/21758	Hudson Bay	\N	\N	en	\N	2007-06-07	48	\N
ebooks/21759	Kate Coventry: An Autobiography	\N	\N	en	\N	2007-06-07	7	\N
ebooks/2176	Seven Discourses on Art	\N	\N	en	\N	2000-05-01	290	\N
ebooks/21760	The Wonder Island Boys: Adventures on Strange Islands	\N	\N	en	\N	2007-06-07	55	\N
ebooks/21761	Synopsis of Some Genera of the Large Pyrenomycetes\r\nCamillea, Thamnomyces, Engleromyces	\N	\N	en	\N	2007-06-07	7	\N
ebooks/21762	On the Firing Line in Education	\N	\N	en	I. On the Firing Line in Education\r\nII. The Relation of the State University to the High Schools of the State\r\nIII. The University and the Teacher\r\nIV. The Eye Problem in the Schools\r\nV. The Home, the Church, and the School\r\nVI. Noblesse Oblige\r\nVII. Improvements in Our Public Schools\r\nVIII. Local Winter Sports\r\nIX. The Function of Teachers College\r\nX. Credit for Quality in Secondary and Higher Education	2007-06-07	57	\N
ebooks/21763	The Brentons	\N	\N	en	\N	2007-06-08	66	\N
ebooks/21764	Child Stories from the Masters\nBeing a Few Modest Interpretations of Some Phases of the\nMaster Works Done in a Child Way	\N	\N	en	\N	2007-06-08	38	\N
ebooks/21765	The Metamorphoses of Ovid, Books I-VII	\N	\N	en	\N	2007-06-08	1741	\N
ebooks/21766	Ionica	\N	\N	en	\N	2007-06-08	73	\N
ebooks/21767	Agatha's Husband: A Novel	\N	\N	en	\N	2007-06-08	150	\N
ebooks/21768	A Desert Drama: Being The Tragedy Of The "Korosko"	\N	\N	en	\N	2007-06-08	58	\N
ebooks/21769	Songs Of The Road	\N	\N	en	\N	2007-06-08	51	\N
ebooks/2177	Thankful Blossom	\N	\N	en	\N	2000-05-01	11	\N
ebooks/21770	The Author of Beltraffio	\N	\N	en	\N	2007-06-08	23	\N
ebooks/21771	Georgina's Reasons	\N	\N	en	\N	2007-06-08	33	\N
ebooks/21772	The Path Of Duty	\N	\N	en	\N	2007-06-08	18	\N
ebooks/21773	Four Meetings	\N	\N	en	\N	2007-06-08	44	\N
ebooks/21774	Practical Mysticism: A Little Book for Normal People	\N	\N	en	\N	2007-06-08	177	\N
ebooks/21861	The Doll and Her Friends\nor Memoirs of the Lady Seraphina	\N	\N	en	\N	2007-06-18	47	\N
ebooks/21863	Derrick Sterling: A Story of the Mines	\N	\N	en	\N	2007-06-19	55	\N
ebooks/21865	King Arthur and His Knights	\N	\N	en	\N	2007-06-19	392	\N
ebooks/21775	The Best of the World's Classics, Restricted to Prose, Vol. IV (of X)—Great Britain and Ireland II	\N	\N	en	Of Companions and Flatterers. by Steele\r\nThe Story-Teller and His Art. by Steele\r\nSir Roger and the Widow. by Steele\r\nThe Coverley Family Portraits. by Steele\r\nOn Certain Symptoms of Greatness. by Steele\r\nHow to Be Happy tho Married. by Steele\r\nOf the Shortness of Human Life. by Bolingbroke\r\nRules for the Study of History. by Bolingbroke\r\nAn Ancient English Country Seat. by Pope\r\nHis Compliments to Lady Mary. by Pope\r\nHow to Make an Epic Poem. by Pope\r\nOn Happiness in the Matrimonial State. by Montagu\r\nInoculation for the Smallpox. by Montagu\r\nOf Good Manners, Dress and the World. by Chesterfield\r\nOf Attentions to Ladies. by Chesterfield\r\nTom the Hero Enters the Stage; Partridge Sees Garrick at the Play. by Fielding from "Tom Jones"\r\nMr. Adams in a Political Light. by Fielding from "Joseph Andrews"\r\nOn Publishing His "Dictionary." by Johnson from the "Dictionary"\r\nPope and Dryden Compared. by Johnson from the "Lives of the Poets"\r\nLetter to Chesterfield on the Completion of the "Dictionary." by Johnson from Boswell's "Life"\r\nOn the Advantages of Living in a Garret. by Johnson\r\nThe Character of Queen Elizabeth; The Defeat of the Armada. by Hume from the "History of England"\r\nThe First Principles of Government. by Hume\r\nThe Starling in Captivity; To Moulines with Maria. by Sterne from "The Sentimental Journey"\r\nThe Death of LeFevre; Passages from the Romance of My Uncle Toby and the Widow. by Sterne from "Tristram Shandy"\r\nWarwick Castle. by Gray\r\nTo His Friend Mason on the Death of Mason's Mother. by Gray\r\nOn His Own Writings. by Gray\r\nHis Friendship for Bonstetten. by Gray\r\nHogarth. by Walpole from the "Anecdotes of Painting in England" \r\nThe War in America. by Walpole\r\nThe Death of George II. by Walpole\r\nThe Chimney Swallow. by White from "The Natural History of Selborne"\r\nOf Ambition Misdirected. by Smith from the "Theory of Moral Sentiments"\r\nThe Advantages of a Division of Labor. by Smith from "The Wealth of Nations" \r\nProfessional Soldiers in Free Countries. by Blackstone from the "Commentaries"\r\nThe Ambitions of the Vicar's Family. by Goldsmith from "The Vicar of Wakefield"\r\nSagacity in Insects. by Goldsmith from "The Bee"\r\nA Chinaman's View of London. by Goldsmith from the "Citizen of the World"\r\nThe Principles of Good Taste. by Burke from "The Sublime and Beautiful"\r\nA Letter to a Noble Lord. by Burke\r\nOn the Death of His Son. by Burke\r\nMarie Antoinette. by Burke from the "Reflections on the Revolution in France"\r\nOf Keeping One's Self Employed. by Cowper\r\nOf Johnson's Treatment of Milton. by Cowper\r\nOn the Publication of His Books. by Cowper\r\nThe Romance of His Youth; The Inception and Completion of the "Decline and Fall;" The Fall of Zenobia; Alaric's Entry into Rome; The Death of Hosein; The Causes of the Destruction of the City of Rome. by Gibbon from "The Decline and Fall of the Roman Empire"	2007-06-08	172	\N
ebooks/21776	George Borrow\nA Sermon Preached in Norwich Cathedral on July 6, 1913	\N	\N	en	\N	2007-06-08	9	\N
ebooks/21777	The Years Between	\N	\N	en	\N	2007-06-08	44	\N
ebooks/21778	Donahoe's Magazine, Volume 15, No. 1, January 1886	\N	\N	en	\N	2007-06-08	34	\N
ebooks/21779	Luiz de Camões marinheiro	Luís de Camões marinheiro	\N	pt	\N	2007-06-08	17	\N
ebooks/2178	By Shore and Sedge	\N	\N	en	An apostle of the Tules -- Sarah Walker -- A ship of '49.	2000-05-01	24	\N
ebooks/21780	Galatéa\r\nEgloga\r\nPrimeira e Segunda Parte	Galateia\r\nÉcloga\r\nPrimeira e Segunda Parte	\N	pt	\N	2007-06-08	67	\N
ebooks/21781	Text Book of Biology, Part 1: Vertebrata	\N	\N	en	\N	2007-06-08	173	\N
ebooks/21782	The Yillian Way	\N	\N	en	\N	2007-06-09	87	\N
ebooks/21783	A Manual of Pronunciation\nFor Practical Use in Schools and Families	\N	\N	en	\N	2007-06-09	65	\N
ebooks/21784	The Goblins' Christmas	\N	\N	en	\N	2007-06-09	33	\N
ebooks/21785	Poems of Rural Life in the Dorset Dialect	\N	\N	en	\N	2007-06-09	25	\N
ebooks/21786	Ruy o escudeiro: Conto	Rui o escudeiro: Conto	\N	pt	\N	2007-06-09	19	\N
ebooks/21787	Shelled by an Unseen Foe	\N	\N	en	\N	2007-06-09	30	\N
ebooks/21788	Held Fast For England: A Tale of the Siege of Gibraltar (1779-83)	\N	\N	en	\N	2007-06-09	39	\N
ebooks/21789	A Discourse of Life and Death, by Mornay; and  Antonius by Garnier	\N	\N	en	\N	2007-06-10	56	\N
ebooks/2179	Drift from Two Shores	\N	\N	en	The man on the beach -- Two saints of the foothills -- Jinny -- Roger Catron's friend -- Who was my quiet friend? -- A ghost of the Sierras -- The hoodlum band -- The man whose yoke was not easy -- My friend, the tramp -- The man from Solano -- The office seeker -- A sleeping-car experience -- Five o'clock in the morning -- With the entrées.	2000-05-01	42	\N
ebooks/21790	The Dance of Death	\N	\N	en	\N	2007-06-10	49	\N
ebooks/21791	The Aeroplane Speaks. Fifth Edition	\N	\N	en	\N	2007-06-10	62	\N
ebooks/21792	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 4	\N	\N	fr	\N	2007-06-10	17	\N
ebooks/21793	Obiter Dicta: Second Series	\N	\N	en	Milton -- Pope -- Dr. Johnson -- Edmund Burke -- The muse of history -- Charles Lamb -- Emerson -- The office of literature -- Worn-out types -- Cambridge and the poets -- Book-buying.	2007-06-10	43	\N
ebooks/21794	The Boy from the Ranch; Or, Roy Bradner's City Experiences	\N	\N	en	\N	2007-06-10	21	\N
ebooks/21795	Fred Fearnot's New Ranch\r\nand How He and Terry Managed It	\N	\N	en	\N	2007-06-10	22	\N
ebooks/21796	The Story of Atlantis and the Lost Lemuria	\N	\N	en	\N	2007-06-10	256	\N
ebooks/21797	A Sailor's Lass	\N	\N	en	\N	2007-06-10	50	\N
ebooks/21798	Winnetou I	\N	\N	de	\N	2007-04-12	185	\N
ebooks/21799	Dispersão\n12 poesias por Mario de Sá-Carneiro	Dispersão\r\n12 poesias por Mário de Sá-Carneiro	\N	pt	I--Partida\r\nII--Escavação\r\nIII--Inter-sonho\r\nIV--Alcool\r\nV--Vontade de dormir\r\nVI--Dispersão\r\nVII--Estátua falsa\r\nVIII--Quasi\r\nIX--Como eu não possuo\r\nX--Alem-tedio\r\nXI--Rodopio\r\nXII--A Queda	2007-06-11	28	\N
ebooks/218	C. Iuli Caesaris De Bello Gallico	De Bello Gallico	\N	la	Commentarius Primus -- Commentarius Secundus -- Commentarius Tertius -- Commentarius Quartus	2008-07-03	452	\N
ebooks/2180	In a Hollow of the Hills	\N	\N	en	\N	2000-05-01	20	\N
ebooks/21800	De complete werken van Joost van Vondel. Eerste deel	\N	\N	nl	\N	2007-06-11	20	\N
ebooks/21801	Briefe an eine Freundin	\N	\N	de	\N	2007-06-11	37	\N
ebooks/21802	Yntemoca yntlacamecayo, yn tlahtoque yn teteuhctin yn ompa tlaca ypan altepetl culhuacan yhuan nican tlahtoque teteuhctin yn ipan in tlaca huey altepetl mexico tenochtitlan\nOquitlallitiaque yn tlahtoque teteuhctin culhuacan	\N	\N	nah	\N	2007-06-11	30	\N
ebooks/21803	"Soitto on suruista tehty"\r\nHistoriallisia runoelmia: I. Pilatus. II. Piispa Tuomas.	\N	\N	fi	\N	2007-06-11	11	\N
ebooks/21804	Aventures d'un Gentilhomme Breton aux îles Philippines	\N	\N	fr	\N	2007-06-11	60	\N
ebooks/21805	Day of Infamy Speech: Given before the US Congress December 8 1941	\N	\N	en	\N	2007-06-11	46	\N
ebooks/21806	Coming of Age: 1939-1946	\N	\N	en	\N	2007-07-06	146	\N
ebooks/21807	The Holy Cross and Other Tales	\N	\N	en	The holy cross -- The rose and the thrush -- The pagan seal-wife -- Flail, Trask, and Bisland -- The touch in the heart -- Daniel and the devil -- Methuselah -- Félice and Petit-Poulain -- The river -- Franz Abt -- Mistress Merciless -- The platonic bassoon -- Hawaiian folk tales -- Lute Baker and his wife Em -- Joel's talk with Santa Claus -- The lonesome little shoe.	2007-06-11	47	\N
ebooks/21808	The House\nAn Episode in the Lives of Reuben Baker, Astronomer, and of His Wife, Alice	\N	\N	en	\N	2007-06-11	34	\N
ebooks/21862	Förvillelser	\N	\N	sv	\N	2007-06-19	24	\N
ebooks/21864	Journeys Through Bookland, Vol. 6	\N	\N	en	\N	2007-06-19	52	\N
ebooks/21866	The Gundungurra Language	\N	\N	en	\N	2007-06-19	8	\N
ebooks/21867	Afterwards	\N	\N	en	\N	2007-06-19	13	\N
ebooks/21868	French and Oriental Love in a Harem	\N	\N	en	\N	2007-06-19	52	\N
ebooks/21981	The Essentials of Spirituality	\N	\N	en	\N	2007-06-30	27	\N
ebooks/21982	The Violin\nIts Famous Makers and Their Imitators	\N	\N	en	\N	2007-07-01	158	\N
ebooks/21809	Second Book of Tales	\N	\N	en	Humin natur' on the Hanb'ul 'nd St. Jo -- The mother in Paradise -- Mr. and Mrs. Blossom -- Death and the soldier -- The 'jinin' farms -- The angel and the flowers -- The child's letter -- The singer mother -- The two wives -- The wooing of Miss Woppit -- The talisman -- George's birthday -- Sweet-One-Darling and the dream fairies -- Sweet-One-Darling and the moon-garden -- Samuel Cowles and his horse Royal -- The werewolf -- A marvelous invention -- The story of Xanthippe -- Baked beans and culture -- Mlle. Prud'homme's book -- The demand for condensed music -- Learning and literature -- Die Walküre und der Boomerangelungen -- The works of Sappho.	2007-06-11	26	\N
ebooks/2181	The Marble Faun; Or, The Romance of Monte Beni - Volume 1	\N	\N	en	\N	2006-02-26	293	\N
ebooks/21810	The Wonder Island Boys: Treasures of the Islands	\N	\N	en	\N	2007-06-11	29	\N
ebooks/21811	The Works of Lord Byron. Vol. 3	\N	\N	en	\N	2007-06-12	238	\N
ebooks/21812	Paul Gerrard, the Cabin Boy	\N	\N	en	\N	2007-06-12	26	\N
ebooks/21813	The Madman and the Pirate	\N	\N	en	\N	2007-06-12	54	\N
ebooks/21814	The Trial and Death of Jesus Christ: A Devotional History of Our Lord's Passion	\N	\N	en	\N	2007-06-12	14	\N
ebooks/21815	John Forster\r\nBy One of His Friends	\N	\N	en	\N	2007-06-12	149	\N
ebooks/21816	The Confidence-Man: His Masquerade	\N	\N	en	\N	2007-06-12	617	\N
ebooks/21817	Handy Andy, Volume One\nA Tale of Irish Life, in Two Volumes	\N	\N	en	\N	2007-06-12	32	\N
ebooks/21818	Punch, or the London Charivari, Vol. 104, February 11, 1893	\N	\N	en	\N	2007-06-12	5	\N
ebooks/21819	Kalli, the Esquimaux Christian: A Memoir	\N	\N	en	\N	2007-06-12	6	\N
ebooks/2182	The Marble Faun; Or, The Romance of Monte Beni - Volume 2	\N	\N	en	\N	2006-02-26	104	\N
ebooks/21820	Oh! Susannah!\nA Farcical Comedy in Three Acts	\N	\N	en	\N	2007-06-12	36	\N
ebooks/21821	The Mark of Cain	\N	\N	en	\N	2007-06-12	42	\N
ebooks/21822	A Lecture On Heads\r\nAs Delivered By Mr. Charles Lee Lewes, To Which Is Added, An Essay On Satire, With Forty-Seven Heads By Nesbit, From Designs By Thurston, 1812	\N	\N	en	\N	2007-06-12	71	\N
ebooks/21823	The Butterfly's Ball and the Grasshopper's Feast	\N	\N	en	\N	2007-06-13	73	\N
ebooks/21824	The Old Stone House and Other Stories	\N	\N	en	The old stone house -- A memorable night -- The black cross -- A mysterious case -- Shall he wed her?	2007-06-13	67	\N
ebooks/21825	L'automne d'une femme	\N	\N	fr	\N	2007-06-13	19	\N
ebooks/21826	My Pet Recipes, Tried and True\nContributed by the Ladies and Friends of St. Andrew's Church, Quebec	\N	\N	en	\N	2007-06-13	85	\N
ebooks/21827	M. Fabi Quintiliani institutionis oratoriae liber decimus	\N	\N	la	\N	2007-06-14	121	\N
ebooks/21828	The Life of St. Paul	\N	\N	en	\N	2007-06-14	96	\N
ebooks/21829	A Treatise on Domestic Economy; For the Use of Young Ladies at Home and at School	\N	\N	en	\N	2007-06-14	261	\N
ebooks/2183	Three Men on the Bummel	\N	\N	en	\N	2000-05-01	399	\N
ebooks/21830	The Little Mixer	\N	\N	en	\N	2007-06-14	6	\N
ebooks/21831	Misericordia	\N	\N	es	\N	2007-06-14	96	\N
ebooks/21832	The Wonder Island Boys: Conquest of the Savages	\N	\N	en	\N	2007-06-14	31	\N
ebooks/21833	Experiences of a Dug-out, 1914-1918	\N	\N	en	\N	2007-06-14	89	\N
ebooks/21834	The Black Colonel	\N	\N	en	\N	2007-06-14	4	\N
ebooks/21835	The Jew and American Ideals	\N	\N	en	\N	2007-06-15	57	\N
ebooks/21836	The Tale of Jasper Jay\nTuck-Me-In Tales	\N	\N	en	\N	2007-06-15	40	\N
ebooks/21837	Monopolies and the People	\N	\N	en	\N	2007-06-14	62	\N
ebooks/21838	Which? Or, Between Two Women	\N	\N	en	\N	2007-06-14	15	\N
ebooks/21839	Sense and Sensibility	\N	\N	en	\N	2007-06-15	812	\N
ebooks/2184	Unbeaten Tracks in Japan	\N	\N	en	\N	2000-05-01	319	\N
ebooks/21840	Woman\nHer Sex and Love Life	\N	\N	en	\N	2007-06-15	368	\N
ebooks/21841	The Saddle Boys in the Grand Canyon; or, The Hermit of the Cave	\N	\N	en	\N	2007-06-15	20	\N
ebooks/21842	The Boy Scouts of Lenox; Or, The Hike Over Big Bear Mountain	\N	\N	en	\N	2007-06-15	34	\N
ebooks/21843	The Botanical Magazine, Vol. 06\r\nOr, Flower-Garden Displayed	\N	\N	en	[181]—Colutea Frutescens.\r\n[182]—Salvia Aurea.\r\n[183]—Syringa Vulgaris.\r\n[184]—Ixia Crocata.\r\n[185]—Coronilla Valentina.\r\n[186]—Selago Ovata.\r\n[187]—Iris Sambucina.\r\n[188]—Convolvulus Nil.\r\n[189]—Erica Grandiflora.\r\n[190]—Ornithogalum Aureum.\r\n[191]—Primula Marginata.\r\n[192]—Cypripedium Acaule.\r\n[193]—Narcissus Angustifolius.\r\n[194]—Fritillaria Imperialis.\r\n[195]—Cheiranthus Mutabilis.\r\n[196]—Saxifraga Crassifolia.\r\n[197]—Narcissus Biflorus.\r\n[198]—Indigofera Candicans.\r\n[199]—Aster Alpinus.\r\n[200]—Antirrhinum Sparteum.\r\n[201]—Pelargonium Bicolor.\r\n[202]—Lupinus Perennis.\r\n[203]—Geranium Angulatum.\r\n[204]—Ranunculus Aconitifolius.\r\n[205]—Antirrhinum Alpinum.\r\n[206]—Geranium Anemonefolium.\r\n[207]—Dianthus Barbatus.\r\n[208]—Melissa Grandiflora.\r\n[209]—Hibiscus Trionum.\r\n[210]—Celsia Linearis.\r\n[211]—Sedum Populifolium.\r\n[212]—Tanacetum Flabelliforme.\r\n[213]—Polygonum Orientale.\r\n[214]—Dracocephalum Denticulatum.\r\n[215]—Ranunculus Acris Flore Pleno.\r\n[216]—Cypripedium Album.	2007-06-15	49	\N
ebooks/21844	The Tale of Turkey Proudfoot\nSlumber-Town Tales	\N	\N	en	\N	2007-06-16	22	\N
ebooks/21845	The Tale of Peter Mink\nSleepy-Time Tales	\N	\N	en	\N	2007-06-16	26	\N
ebooks/21846	Crowded Out o' Crofield; or, The Boy who made his Way	\N	\N	en	\N	2007-06-16	23	\N
ebooks/21847	Dr. Wortle's School	\N	\N	en	\N	2007-06-18	71	\N
ebooks/21848	Noli me tangere: Filippijnsche roman	\N	\N	nl	\N	2007-06-18	133	\N
ebooks/21849	The 'Mind the Paint' Girl: A Comedy in Four Acts	\N	\N	en	\N	2007-06-18	59	\N
ebooks/2185	Maruja	\N	\N	en	\N	2000-05-01	10	\N
ebooks/21850	A Little Norsk; Or, Ol' Pap's Flaxen	\N	\N	en	\N	2007-06-18	10	\N
ebooks/21851	History of the Negro Race in America from 1619 to 1880. Vol. 2\r\nNegroes as Slaves, as Soldiers, and as Citizens	\N	\N	en	\N	2007-06-18	144	\N
ebooks/21852	Folklore as an Historical Science	\N	\N	en	\N	2007-06-18	159	\N
ebooks/21853	Woman's Work in the Civil War: A Record of Heroism, Patriotism, and Patience	\N	\N	en	\N	2007-06-18	211	\N
ebooks/21854	The Woman in Black	\N	\N	en	\N	2007-06-18	167	\N
ebooks/21855	A Fome de Camões	\N	\N	pt	\N	2007-06-18	12	\N
ebooks/21856	Le roi Jean	King John. French	\N	fr	\N	2007-06-18	20	\N
ebooks/21857	Joyce's Investments: A Story for Girls	\N	\N	en	\N	2007-06-18	19	\N
ebooks/21858	The Daughters of Danaus	\N	\N	en	\N	2007-06-18	67	\N
ebooks/21859	Historical Sketches, Volume I (of 3)\nThe Turks in Their Relation to Europe; Marcus Tullius Cicero; Apollonius of Tyana; Primitive Christianity	\N	\N	en	\N	2007-06-18	64	\N
ebooks/2186	"Captains Courageous": A Story of the Grand Banks	\N	\N	en	\N	2000-05-01	250	\N
ebooks/21860	Olivia oder Die unsichtbare Lampe	\N	\N	de	\N	2007-06-18	18	\N
ebooks/21869	Immortal Memories	\N	\N	en	I. To the immortal memory of Dr. Samuel Johnson -- II. To the immortal memory of William Cowper -- III. To the immortal memory of George Borrow -- IV. To the immortal memory of George Crabbe -- V. The literary assoc iations of East Anglia -- VI. Dr. Johnson's ancestry -- VII. The private life of Ferdinand Lassalle -- VIII. Lord Acton and the hundred best books.	2007-06-19	24	\N
ebooks/2187	Oberon	\N	\N	de	\N	2000-05-01	15	\N
ebooks/21870	Luna Benamor	\N	\N	en	Luna Benamor -- The toad -- Compassion -- Luxury -- Rabies -- The windfall -- The last lion.	2007-06-19	21	\N
ebooks/21871	Adventures in the Far West	\N	\N	en	\N	2007-06-19	12	\N
ebooks/21872	The Life of David: As Reflected in His Psalms	\N	\N	en	\N	2007-06-19	129	\N
ebooks/21873	Planet of the Damned	\N	\N	en	\N	2007-06-20	232	\N
ebooks/21874	The Bay and Padie Book\nKiddie Songs	\N	\N	en	\N	2007-06-20	12	\N
ebooks/21875	De schat in het Zilvermeer	\N	\N	nl	\N	2007-06-20	120	\N
ebooks/21876	Mary Louise and the Liberty Girls	\N	\N	en	\N	2007-06-20	59	\N
ebooks/21877	Woodrow Wilson and the World War\nA Chronicle of Our Own Times.	\N	\N	en	\N	2007-06-20	69	\N
ebooks/21878	De Noordwestelijke Doorvaart\r\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2007-06-20	41	\N
ebooks/21879	The Sins of Séverac Bablon	\N	\N	en	\N	2007-06-20	21	\N
ebooks/2188	Die Aufzeichnungen des Malte Laurids Brigge	\N	\N	de	\N	2000-05-01	132	\N
ebooks/21880	The Medallic History of the United States of America 1776-1876	\N	\N	en	\N	2007-06-20	91	\N
ebooks/21881	The Life of the Waiting Soul in the Intermediate State	\N	\N	en	\N	2007-06-20	5	\N
ebooks/21882	The House of Torchy	\N	\N	en	\N	2007-06-21	53	\N
ebooks/21883	We Three	\N	\N	en	\N	2007-06-21	21	\N
ebooks/21884	The Faithless Parrot	\N	\N	en	\N	2007-06-21	119	\N
ebooks/21885	The Ruinous Face	\N	\N	en	\N	2007-06-21	14	\N
ebooks/21886	Prisoners of Hope: A Tale of Colonial Virginia	\N	\N	en	\N	2007-06-21	102	\N
ebooks/21887	Blacksheep! Blacksheep!	\N	\N	en	\N	2007-06-21	48	\N
ebooks/21888	Canoe Boys and Campfires; Or, Adventures on Winding Waters	\N	\N	en	\N	2007-06-21	18	\N
ebooks/21889	Peter the Great	\N	\N	en	\N	2007-06-21	173	\N
ebooks/2189	Der G'wissenswurm: Bauernkomödie in drei Akten	\N	\N	de	\N	2000-05-01	46	\N
ebooks/21890	The Path to Home	\N	\N	en	\N	2007-06-21	84	\N
ebooks/21891	The Brand of Silence: A Detective Story	\N	\N	en	\N	2007-06-21	117	\N
ebooks/21892	At the Time Appointed	\N	\N	en	\N	2007-06-21	53	\N
ebooks/21893	Patsy	\N	\N	en	\N	2007-06-21	17	\N
ebooks/21894	The Rover Boys at Colby Hall; or, The Struggles of the Young Cadets	\N	\N	en	\N	2007-06-21	43	\N
ebooks/21895	The Old Coast Road\nFrom Boston to Plymouth	\N	\N	en	\N	2007-06-21	40	\N
ebooks/21896	Nicolas Foucquet, surintendant des finances	\N	\N	fr	\N	2007-06-21	6	\N
ebooks/21897	An Incident on Route 12	\N	\N	en	\N	2007-06-21	43	\N
ebooks/21898	St. Nicholas Magazine for Boys and Girls, Vol. 5, July 1878, No. 9	\N	\N	en	\N	2007-06-22	128	\N
ebooks/21899	A Rip Van Winkle Of The Kalahari\r\nAnd Other Tales of South-West Africa	\N	\N	en	\N	2007-06-22	39	\N
ebooks/219	Heart of Darkness	\N	\N	en	\N	2006-01-09	9315	\N
ebooks/2190	Isabella von Ägypten: Kaiser Karl des Fünften erste Jugendliebe	\N	\N	de	\N	2000-05-01	18	\N
ebooks/21900	The Principles of Breeding\r\nor, Glimpses at the Physiological Laws involved in the Reproduction and Improvement of Domestic Animals	\N	\N	en	\N	2007-06-22	54	\N
ebooks/21901	The Birthday Party: A Story for Little Folks	\N	\N	en	\N	2007-06-22	41	\N
ebooks/21902	The Atlantic Monthly, Volume 17, No. 103, May, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-06-22	28	\N
ebooks/21903	The Californians	\N	\N	en	\N	2007-06-22	25	\N
ebooks/21904	The Millionaire Baby	\N	\N	en	\N	2007-06-22	21	\N
ebooks/21905	A Guide for the Religious Instruction of Jewish Youth	\N	\N	en	\N	2007-06-22	9	\N
ebooks/21906	Cádiz	\N	\N	es	\N	2007-06-23	44	\N
ebooks/21907	An Investigation into the Nature of Black Phthisis\r\nor Ulceration Induced by Carbonaceous Accumulation in the Lungs of Coal Miners	\N	\N	en	\N	2007-06-23	20	\N
ebooks/21908	Chums of the Camp Fire	\N	\N	en	\N	2007-06-23	21	\N
ebooks/21909	A Military Genius\nLife of Anna Ella Carroll of Maryland	\N	\N	en	\N	2007-06-23	27	\N
ebooks/2191	Boy Scouts in Mexico; Or, On Guard with Uncle Sam	\N	\N	en	\N	2000-05-01	8	\N
ebooks/21910	Mitch Miller	\N	\N	en	\N	2007-06-23	38	\N
ebooks/21911	Chronica de el-rei D. Affonso V (Vol. II)	Crónica de el-rei D. Afonso V (Vol. II)	\N	pt	\N	2007-06-23	8	\N
ebooks/21912	Le possédé: étude passionnelle	\N	\N	fr	\N	2007-06-23	19	\N
ebooks/21913	The Talking Leaves: An Indian Story	\N	\N	en	\N	2007-06-23	59	\N
ebooks/21914	The Woggle-Bug Book	\N	\N	en	\N	2007-06-23	75	\N
ebooks/21915	Directions for Navigating on Part of the South Coast of Newfoundland, with a Chart Thereof, Including the Islands of St. Peter's and Miquelon\nAnd a Particular Account of the Bays, Harbours, Rocks, Land-marks, Depths of Water, Latitudes, Bearings, and Distances from Place to Place, the Setting of the Currents, and Flowing of the Tides, &c., from an Actual Survey, Taken by Order of Commodore Pallisser, Governor of Newfoundland, Labradore, &c.	\N	\N	en	\N	2007-06-23	19	\N
ebooks/21916	Villkor och möjligheter för kemisk storindustri i Sverige	\N	\N	sv	\N	2007-06-24	15	\N
ebooks/21917	Eingeschneit: Eine Studentengeschichte	\N	\N	en	\N	2007-06-24	49	\N
ebooks/21918	Hindu Law and Judicature\nfrom the Dharma-Sástra of Yájnavalkya	\N	\N	en	\N	2007-06-24	102	\N
ebooks/21919	Teachers' Outlines for Studies in English\nBased on the Requirements for Admission to College	\N	\N	en	\N	2007-06-24	148	\N
ebooks/2192	The Dark Flower	\N	\N	en	\N	2006-06-14	86	\N
ebooks/21920	The Last Poems of Ovid	\N	\N	en	\N	2007-06-24	153	\N
ebooks/21921	Pickwickian Manners and Customs	\N	\N	en	\N	2007-06-25	18	\N
ebooks/21922	Vrouwenkiesrecht	\N	\N	nl	\N	2007-06-25	31	\N
ebooks/21923	Pakolaisen päiväkirja\nSotatunnelmia vuosista 1848 ja 1849	\N	\N	fi	\N	2007-06-25	10	\N
ebooks/21924	Zes maanden op Cuba—Havana\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-06-25	6	\N
ebooks/21925	In Portugal\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-06-25	33	\N
ebooks/21926	Het settlement Malakka en het sultanaat Perak\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-06-25	29	\N
ebooks/21927	Short Cruises	\N	\N	en	The changeling -- Mixed relations -- His lordship -- Alf's dream -- A distant relative -- The test -- In the family -- A love-knot -- The dreamer -- Angels' visits.	2007-06-25	11	\N
ebooks/21980	Motor Boat Boys Mississippi Cruise; or, The Dash for Dixie	\N	\N	en	\N	2007-06-30	17	\N
ebooks/21928	Light Freights	\N	\N	en	An odd freak -- A garden plot -- Private clothes -- The bully of the "Cavendish" -- The resurrection of Mr. Wiggett -- A marked man -- To have and to hold -- Brevet rank -- Twin spirits -- Sam's boy -- Jerry Bundler -- False colours.	2007-06-25	14	\N
ebooks/21929	A Master Of Craft	\N	\N	en	\N	2007-06-25	13	\N
ebooks/2193	A Ward of the Golden Gate	\N	\N	en	\N	2000-05-01	17	\N
ebooks/21930	Salthaven	\N	\N	en	\N	2007-06-25	10	\N
ebooks/21931	Sea Urchins	\N	\N	en	Smoked skipper -- A safety match -- A rash experiment -- The cabin passenger -- "Choice spirits" -- A disciplinarian -- Brother Hutchins -- The disbursement sheet -- Rule of three -- Pickled herring -- Two of a trade -- An intervention -- The grey parrot -- Money-changers -- The lost ship.	2007-06-25	29	\N
ebooks/21932	Embarrassments	\N	\N	en	The figure in the carpet -- Glasses -- The next time -- The way it came.	2007-06-25	78	\N
ebooks/21933	Much Darker Days	\N	\N	en	\N	2007-06-25	13	\N
ebooks/21934	The Gold Of Fairnilee	\N	\N	en	\N	2007-06-25	39	\N
ebooks/21935	Prince Prigio\nFrom "His Own Fairy Book"	\N	\N	en	\N	2007-06-25	68	\N
ebooks/21936	Theft: A Play In Four Acts	\N	\N	en	\N	2007-06-25	52	\N
ebooks/21937	Modern Icelandic Plays\nEyvind of the Hills; The Hraun Farm	\N	\N	en	\N	2007-06-25	30	\N
ebooks/21938	The Works of John Knox,  Volume 1 (of 6)	\N	\N	en	\N	2007-06-26	178	\N
ebooks/21939	Chambers's Edinburgh Journal, No. 449\nVolume 18, New Series, August 7, 1852	\N	\N	en	\N	2007-06-26	22	\N
ebooks/2194	Mauprat	\N	\N	en	\N	2006-03-26	120	\N
ebooks/21940	Le parfum des îles Borromées	\N	\N	fr	\N	2007-07-01	14	\N
ebooks/21941	Grandmother's Story of Bunker Hill Battle, as She Saw it from the Belfry	\N	\N	en	\N	2007-06-26	14	\N
ebooks/21942	Dickory Dock	\N	\N	en	\N	2007-06-26	46	\N
ebooks/21943	Peter Schlemihl	\N	\N	en	\N	2007-06-26	194	\N
ebooks/21944	The Pleasant Street Partnership: A Neighborhood Story	\N	\N	en	\N	2007-06-26	36	\N
ebooks/21945	Nantas	\N	\N	nl	\N	2007-06-26	45	\N
ebooks/21946	Op Eigen Wieken	Good wives. Dutch	\N	nl	\N	2007-06-26	162	\N
ebooks/21947	Kijkjes in het land van keizer Frans Jozef\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-06-26	6	\N
ebooks/21948	Little Busybodies: The Life of Crickets, Ants, Bees, Beetles, and Other Busybodies	\N	\N	en	\N	2007-06-27	184	\N
ebooks/21949	Hubert's Wife\nA Story for You	\N	\N	en	\N	2007-06-27	36	\N
ebooks/2195	The Master of Mrs. Chilvers: An Improbable Comedy	\N	\N	en	\N	2000-05-01	19	\N
ebooks/21950	Panegyrico de Luiz de Camões	Panegírico de Luís de Camões	\N	pt	\N	2007-06-27	13	\N
ebooks/21951	Jan Amos Komenský\nJohano Amos Comenius	\N	\N	eo	\N	2007-06-27	12	\N
ebooks/21952	The American Missionary — Volume 50, No. 03, March, 1896	\N	\N	en	\N	2007-06-27	15	\N
ebooks/21953	Aurelian; or, Rome in the Third Century	\N	\N	en	\N	2007-06-28	46	\N
ebooks/21954	Het moderne Egypte: Wat er te zien en te hooren valt tusschen Kaïro en Faschoda\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-06-28	15	\N
ebooks/21955	The Secret Wireless; Or, The Spy Hunt of the Camp Brady Patrol	\N	\N	en	\N	2007-06-28	15	\N
ebooks/21956	Report of the Knaresbrough Rail-way Committee	\N	\N	en	\N	2007-06-28	3	\N
ebooks/21957	The Psychology of Singing\nA Rational Method of Voice Culture Based on a Scientific Analysis of All Systems, Ancient and Modern	\N	\N	en	\N	2007-06-28	101	\N
ebooks/21958	Frank Merriwell's Races	\N	\N	en	\N	2007-06-28	22	\N
ebooks/21959	Letters from a Self-Made Merchant to His Son\r\nBeing the Letters written by John Graham, Head of the House of Graham & Company, Pork-Packers in Chicago, familiarly known on 'Change as "Old Gorgon Graham," to his Son, Pierrepont, facetiously known to his intimates as "Piggy."	\N	\N	en	\N	2007-06-28	239	\N
ebooks/2196	An Iceland Fisherman	Pêcheur d'Islande. English	\N	en	\N	2006-03-26	138	\N
ebooks/21960	Blue Bonnet's Ranch Party	\N	\N	en	\N	2007-06-28	24	\N
ebooks/21961	A Filha do Cabinda	\N	\N	pt	\N	2007-06-29	27	\N
ebooks/21962	Harvard Classics Volume 28\nEssays English and American	\N	\N	en	Jonathan Swift by WILLIAM MAKEPEACE THACKERAY\r\nWhat is a University?; Site of a University; University Life at Athens by JOHN HENRY NEWMAN\r\nThe Study of Poetry by MATTHEW ARNOLD\r\nSesame: of Kings' Treasuries; Lilies: of Queens' Gardens by JOHN RUSKIN\r\nJohn Milton by WALTER BAGEHOT\r\nScience and Culture by THOMAS HENRY HUXLEY\r\nRace and Language by EDWARD AUGUSTUS FREEMAN\r\nTruth of Intercourse; Samuel Pepys by ROBERT LOUIS STEVENSON\r\nOn the Elevation of the Laboring Classes by WILLIAM ELLERY CHANNING\r\nThe Poetic Principle by EDGAR ALLAN POE\r\nWalking by HENRY DAVID THOREAU\r\nAbraham Lincoln; Democracy by JAMES RUSSELL LOWELL.	2007-06-29	176	\N
ebooks/21963	Halsey & Co.\nor, The Young Bankers and Speculators	Halsey and Company	\N	en	\N	2007-06-29	12	\N
ebooks/21964	The Short-story	\N	\N	en	Irving: Rip Van Winkle (1820)\r\nPoe: The Gold Bug (1842); The Purloined Letter (1845)\r\nHawthorne: Howe's Masquerade (1838); The Birthmark (1843)\r\nHarte: The Outcasts of Poker Flat (1869)\r\nStevenson: The Sire de Malétroit's Door (1878); Markheim (1885)\r\nKipling: Wee Willie Winkie (1888).	2007-06-29	215	\N
ebooks/21965	Preventable Diseases	\N	\N	en	\N	2007-06-29	192	\N
ebooks/21966	Propos de ville et propos de théâtre	\N	\N	fr	Propos de ville et de théatre -- Silhouettes littéraires -- Notes de voyage -- Causeries dramatiques.	2007-06-29	25	\N
ebooks/21967	Athaliah\nA Tragedy, Intended For Reading Only, Translated Into\nEnglish Blank Verse, From Racine (A. Gombert's Edition,\n1825)	\N	\N	en	\N	2007-06-29	39	\N
ebooks/21968	The Finer Grain	\N	\N	en	The velvet glove -- A round of visits -- Crapy Cornelia -- The bench of desolation.	2007-06-29	45	\N
ebooks/21969	The Outcry	\N	\N	en	\N	2007-06-29	40	\N
ebooks/2197	The Gambler	Igrok. English	\N	en	\N	2000-05-01	452	\N
ebooks/21970	The Scarlet Plague	\N	\N	en	\N	2007-06-29	1746	\N
ebooks/21971	A Son of the Sun	\N	\N	en	\N	2007-06-29	87	\N
ebooks/21972	George Washington	\N	\N	en	\N	2007-06-29	82	\N
ebooks/21973	Anecdotes of the Habits and Instinct of Animals	\N	\N	en	\N	2007-06-30	180	\N
ebooks/21974	Eens Engelschman's eerste indrukken van New-York\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2007-06-30	8	\N
ebooks/21975	The Barbadoes Girl: A Tale for Young People	\N	\N	en	\N	2007-06-30	68	\N
ebooks/21976	Three Years in the Sixth Corps\nA Concise Narrative of Events in the Army of the Potomac,\nfrom 1861 to the Close of the Rebellion, April, 1865	\N	\N	en	\N	2007-06-30	67	\N
ebooks/21977	The Narrative of a Blockade-Runner	\N	\N	en	\N	2007-06-30	48	\N
ebooks/21978	An Analysis of the Lever Escapement	\N	\N	en	\N	2007-06-30	119	\N
ebooks/21979	For Name and Fame; Or, Through Afghan Passes	\N	\N	en	\N	2007-06-30	78	\N
ebooks/2198	Stories from the Pentamerone	Pentamerone. English	\N	en	\N	2000-05-01	371	\N
ebooks/21983	The Continental Monthly,  Vol. 4,  No. 1, July, 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2007-07-01	15	\N
ebooks/21984	Kemps Nine Daies Wonder: Performed in a Daunce from London to Norwich	Kemp's 9 Days' Wonder: Performed in a Dance from London to Norwich	\N	en	\N	2007-07-02	89	\N
ebooks/21985	John Nicholson, the Lion of the Punjaub	\N	\N	en	\N	2007-07-02	25	\N
ebooks/21986	The Dash for Khartoum: A Tale of the Nile Expedition	\N	\N	en	\N	2007-07-02	66	\N
ebooks/21987	The Village Pulpit, Volume II. Trinity to Advent\nA Complete Course of 66 Short Sermons, or Full Sermon Outlines for Each Sunday, and Some Chief Holy Days of the Christian Year	\N	\N	en	\N	2007-07-02	26	\N
ebooks/21988	Breaking Point	\N	\N	en	\N	2007-07-02	30	\N
ebooks/21989	Ein Landarzt: Kleine Erzählungen	\N	\N	de	Der neue Advokat\r\nEin Landarzt\r\nAuf der Galerie\r\nEin altes Blatt\r\nVor dem Gesetz\r\nSchakale und Araber\r\nEin Besuch im Bergwerk\r\nDas nächste Dorf\r\nEine kaiserliche Botschaft\r\nDie Sorge des Hausvaters\r\nElf Söhne\r\nEin Brudermord\r\nEin Traum\r\nEin Bericht für eine Akademie	2007-07-03	262	\N
ebooks/2199	The Iliad	\N	\N	en	\N	2000-06-01	2519	\N
ebooks/21990	The Campaign of 1776 around New York and Brooklyn\r\nIncluding a new and circumstantial account of the battle of Long island and the loss of New York, with a review of events to the close of the year	\N	\N	en	\N	2007-07-03	123	\N
ebooks/21991	Face to Face with Kaiserism	\N	\N	en	\N	2007-07-03	106	\N
ebooks/21992	Christianity and Progress	\N	\N	en	\N	2007-07-19	8	\N
ebooks/21993	The Devil's Pool	La mare au diable. English	\N	en	\N	2007-07-04	86	\N
ebooks/21994	Prince Ricardo of Pantouflia: Being the Adventures of Prince Prigio's Son	\N	\N	en	\N	2007-07-04	41	\N
ebooks/21995	Philosophy and Religion\nSix Lectures Delivered at Cambridge	\N	\N	en	Mind and matter -- The universal cause -- God and the moral consciousness -- Difficulties and objections -- Revelation -- Christianity.	2007-07-04	59	\N
ebooks/21996	Riviera Towns	\N	\N	en	\N	2007-07-04	58	\N
ebooks/21997	Christie's Old Organ\r\nOr, "Home, Sweet Home"	\N	\N	en	\N	2007-07-04	47	\N
ebooks/21998	The Lion's Mouse	\N	\N	en	\N	2007-07-04	40	\N
ebooks/21999	The Wind Bloweth	\N	\N	en	\N	2007-07-05	41	\N
ebooks/22	Roget's Thesaurus	\N	\N	en	\N	1991-12-01	328	\N
ebooks/220	The Secret Sharer	\N	\N	en	\N	2006-01-09	1123	\N
ebooks/22000	Kept in the Dark	\N	\N	en	\N	2007-09-10	27	\N
ebooks/22001	Pastoral Poems by Nicholas Breton, Selected Poetry by George Wither, and Pastoral Poetry by William Browne (of Tavistock)	\N	\N	en	\N	2007-07-06	64	\N
ebooks/22002	A Simple Story	\N	\N	en	\N	2007-07-05	121	\N
ebooks/22003	The First Four Books of Xenophon's Anabasis	\N	\N	en	\N	2007-07-06	68	\N
ebooks/22004	The Genius	\N	\N	en	\N	2007-07-05	34	\N
ebooks/22005	How to Add Ten Years to your Life and to Double Its Satisfactions	\N	\N	en	\N	2007-07-05	40	\N
ebooks/22006	Kaksi laukausta	\N	\N	fi	\N	2007-07-16	7	\N
ebooks/22007	Catalogue d'ouvrages sur l'histoire de l'Amérique et en particulier sur celle du Canada\nde la Louisiane, de l'Acadie et autres lieux, ci-devant\nconnus sous le nom de Nouvelle-France, avec des notes\nbibliographiques, critiques, et littéraires	\N	\N	fr	\N	2007-07-06	39	\N
ebooks/22008	St. Cuthbert's	\N	\N	en	\N	2007-07-06	59	\N
ebooks/22009	Hinemoa\nWith Notes & Vocabulary	\N	\N	mi	\N	2007-07-06	30	\N
ebooks/2201	Human Genome Project, rough draft, Chromosome Number 01	\N	\N	en	\N	2000-06-01	3	\N
ebooks/22010	The Tribes and Castes of the Central Provinces of India, Volume 2	\N	\N	en	\N	2007-07-06	271	\N
ebooks/22011	Relation de l'Islande	\N	\N	fr	\N	2007-07-07	8	\N
ebooks/22012	The Rover Boys on a Hunt; or, The Mysterious House in the Woods	\N	\N	en	\N	2007-07-07	43	\N
ebooks/22013	The Lady of the Ice: A Novel	\N	\N	en	\N	2007-07-07	13	\N
ebooks/22014	The Peter Patter Book of Nursery Rhymes	\N	\N	en	\N	2007-07-07	157	\N
ebooks/22015	As Minas de Salomão	King Solomon's mines. Portuguese	\N	pt	\N	2007-07-07	74	\N
ebooks/22016	Vie de Benjamin Franklin, écrite par lui-même - Tome 2\r\nsuivie de ses œuvres morales, politiques et littéraires	\N	\N	fr	\N	2007-07-07	29	\N
ebooks/22017	A Key to the Knowledge of Church History (Ancient)	\N	\N	en	\N	2007-07-07	13	\N
ebooks/22018	The Son of Monte-Cristo, Volume I	\N	\N	en	\N	2007-07-07	79	\N
ebooks/22019	Wisdom, Wit, and Pathos of Ouida\nSelected from the Works of Ouida	\N	\N	en	\N	2007-07-08	29	\N
ebooks/2202	Human Genome Project, rough draft, Chromosome Number 02	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22020	L'indomani	\N	\N	it	\N	2007-07-09	11	\N
ebooks/22021	Gallipoli Diary, Volume 2	\N	\N	en	\N	2007-07-09	126	\N
ebooks/22022	Aunt Jo's Scrap Bag, Volume 2\r\nShawl-Straps	\N	\N	en	\N	2007-07-09	110	\N
ebooks/22023	The Scottish Reformation\nIts Epochs, Episodes, Leaders, and Distinctive Characteristics	\N	\N	en	\N	2007-07-09	65	\N
ebooks/22024	L'olmo e l'edera	\N	\N	it	\N	2007-07-09	13	\N
ebooks/22025	Costituzione della Repubblica Italiana e Statuti Costituzionali del Regno d'Italia	\N	\N	it	\N	2007-07-09	47	\N
ebooks/22026	I demagoghi\r\nO, I misteri di Livorno	\N	\N	it	\N	2007-07-09	8	\N
ebooks/22027	Iloisia juttuja IV	\N	\N	fi	\N	2007-07-09	10	\N
ebooks/22028	The War Service of the 1/4 Royal Berkshire Regiment (T. F.)	\N	\N	en	\N	2007-07-09	47	\N
ebooks/22029	Spool Knitting	\N	\N	en	\N	2007-07-09	109	\N
ebooks/2203	Human Genome Project, rough draft, Chromosome Number 03	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22030	Memoirs	\N	\N	en	\N	2007-07-09	81	\N
ebooks/22031	The Airplane Boys among the Clouds; Or, Young Aviators in a Wreck	\N	\N	en	\N	2007-07-09	99	\N
ebooks/22032	Later Poems	\N	\N	en	\N	2007-07-09	17	\N
ebooks/22033	Plotting in Pirate Seas	\N	\N	en	\N	2007-07-10	34	\N
ebooks/22034	A Narrative of some of the Lord's Dealings with George Müller. Part 2	\N	\N	en	\N	2007-07-10	15	\N
ebooks/22035	Dramatized Rhythm Plays\nMother Goose and Traditional	\N	\N	en	\N	2007-07-10	55	\N
ebooks/22036	Recollections of Forty Years in the House, Senate and Cabinet\nAn Autobiography.	\N	\N	en	\N	2007-07-10	15	\N
ebooks/22037	The Life, Public Services and Select Speeches of Rutherford B. Hayes	\N	\N	en	\N	2007-07-10	17	\N
ebooks/22038	The Evolution of the Dragon	\N	\N	en	Incense and libations -- Dragons and rain gods -- The birth of Aphrodite.	2007-07-10	163	\N
ebooks/22039	Madame Thérèse\nIntroduction and notes by Edward Manley	\N	\N	fr	\N	2007-07-10	31	\N
ebooks/2204	Human Genome Project, rough draft, Chromosome Number 04	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22040	Prairie Farmer, Vol. 56: No. 3, January 19, 1884.\nA Weekly Journal for the Farm, Orchard and Fireside	\N	\N	en	\N	2007-07-10	38	\N
ebooks/22041	Mary Rose of Mifflin	\N	\N	en	\N	2007-07-10	47	\N
ebooks/22042	Christmas: Its Origin and Associations\nTogether with Its Historical Events and Festive Celebrations During Nineteen Centuries	\N	\N	en	\N	2007-07-10	121	\N
ebooks/22043	The Book of the Cat	\N	\N	en	\N	2007-07-10	18	\N
ebooks/22044	Indice chronologico dos factos mais notaveis da Historia do Brasil\ndesde seu descobrimento em 1500 até 1849	Índice cronológico dos factos mais notáveis da História do Brasil\r\ndesde seu descobrimento em 1500 até 1849	\N	pt	\N	2007-07-11	25	\N
ebooks/22045	La festa dels reis\r\nLo que vulgueu	Twelfth night. Catalan	\N	ca	\N	2007-07-11	41	\N
ebooks/22046	Maxim Gorki	\N	\N	en	\N	2007-07-10	18	\N
ebooks/22047	The Love Affairs of an Old Maid	\N	\N	en	\N	2007-07-11	99	\N
ebooks/22048	Napoléon Le Petit	\N	\N	fr	\N	2007-07-11	58	\N
ebooks/22049	A Literary History of the English People, from the Origins to the Renaissance	\N	\N	en	\N	2007-07-11	79	\N
ebooks/2205	Human Genome Project, rough draft, Chromosome Number 05	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22050	Life and Conduct	\N	\N	en	\N	2007-07-11	9	\N
ebooks/22051	Punch, or the London Charivari, Vol. 98, February 1, 1890	\N	\N	en	\N	2007-07-12	12	\N
ebooks/22052	Standish of Standish: A Story of the Pilgrims	\N	\N	en	\N	2007-07-12	62	\N
ebooks/22053	Stories of King Arthur and His Knights\nRetold from Malory's "Morte dArthur"	\N	\N	en	\N	2007-07-12	99	\N
ebooks/22054	Les vivants et les morts	\N	\N	fr	\N	2007-07-12	16	\N
ebooks/22055	Dame Duck's First Lecture on Education	Dame Duck's Lecture	\N	en	\N	2007-07-12	18	\N
ebooks/22056	The Mountain that was 'God'\r\nBeing a Little Book About the Great Peak Which the Indians Named 'Tacoma' but Which is Officially Called 'Rainier'	\N	\N	en	\N	2007-07-12	62	\N
ebooks/22057	Kid Wolf of Texas\r\nA Western Story	\N	\N	en	\N	2008-08-26	24	\N
ebooks/22058	Cornelius O'Dowd Upon Men And Women And Other Things In General	\N	\N	en	\N	2008-05-20	73	\N
ebooks/22059	Balthasar and Other Works - 1909	\N	\N	en	Balthasar\r\nThe Curé's Mignonette\r\nM. Pigeonneau\r\nThe Daughter Of Lilith\r\nLaeta Acilia\r\nThe Red Egg	2008-05-09	70	\N
ebooks/2206	Human Genome Project, rough draft, Chromosome Number 06	\N	\N	en	\N	2000-06-01	5	\N
ebooks/22060	The Young Franc Tireurs, and Their Adventures in the Franco-Prussian War	\N	\N	en	\N	2007-07-13	49	\N
ebooks/22061	The Carpenter's Daughter	\N	\N	en	\N	2007-07-13	69	\N
ebooks/22062	The Mathematicall Praeface to Elements of Geometrie of Euclid of Megara	\N	\N	en	\N	2007-07-13	305	\N
ebooks/22063	The Trail of '98: A Northland Romance	\N	\N	en	\N	2007-07-13	73	\N
ebooks/22064	Tess of the Storm Country	\N	\N	en	\N	2007-07-13	125	\N
ebooks/22065	An Elementary Spanish Reader	\N	\N	es	\N	2007-07-13	765	\N
ebooks/22066	The Long Roll	\N	\N	en	\N	2007-07-13	166	\N
ebooks/22067	The Story of a Cannoneer Under Stonewall Jackson\r\nIn Which is Told the Part Taken by the Rockbridge Artillery in the Army of Northern Virginia	\N	\N	en	\N	2007-07-13	95	\N
ebooks/22068	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 6	\N	\N	fr	\N	2007-07-13	13	\N
ebooks/22069	The Works of Guy de Maupassant, Volume VIII.	\N	\N	en	\N	2007-07-14	64	\N
ebooks/2207	Human Genome Project, rough draft, Chromosome Number 07	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22070	La Karavano	\N	\N	eo	\N	2007-07-14	20	\N
ebooks/22071	Marjorie Dean, College Sophomore	\N	\N	en	\N	2007-07-14	62	\N
ebooks/22072	Folk-Lore and Legends: North American Indian	\N	\N	en	\N	2007-07-14	89	\N
ebooks/22073	The Repairman	\N	\N	en	\N	2007-07-14	99	\N
ebooks/22074	The Doings of the Fifteenth Infantry Brigade: August 1914 to March 1915	Doings of the 15th Infantry Brigade\r\nAugust 1914 to March 1915	\N	en	\N	2007-07-14	25	\N
ebooks/22075	The Life of Duty, v. 2\nA year's plain sermons on the Gospels or Epistles	\N	\N	en	\N	2007-07-15	7	\N
ebooks/22076	The Second Chance	\N	\N	en	\N	2007-07-15	8	\N
ebooks/22077	Les Origines et la Jeunesse de Lamartine 1790-1812	\N	\N	fr	\N	2007-07-15	26	\N
ebooks/22078	Aventures extraordinaires d'un savant russe; III. Les planètes géantes et les comètes	\N	\N	fr	\N	2007-07-15	29	\N
ebooks/22079	The Brighton Boys in the Radio Service	\N	\N	en	\N	2007-07-15	75	\N
ebooks/2208	Human Genome Project, rough draft, Chromosome Number 08	\N	\N	en	\N	2000-06-01	2	\N
ebooks/22080	True Stories of Wonderful Deeds\nPictures and Stories for Little Folk	\N	\N	en	The Royal Oak -- Bonnie Prince Charlie -- Nelson and Hardy -- Watt and the kettle -- Queen Victoria and her soldiers -- The relief of Lucknow -- Grace Darling -- David Livingstone -- The battle of Waterloo -- The charge of the Light Brigade -- The coronation of King Edward VII -- War -- A boy's heroic deeds -- A cat's extraordinary leap -- A brave queen -- King Alfred and the cakes -- Not Angles, but Angels -- Hereward the Wake -- Canute -- The brave men of Calais -- Wat Tyler -- Bruce and the spider -- Richard and Blondel -- The White Ship -- Joan of Arc -- Afloat with a tiger -- Queen Margaret and the robbers -- William Caxton -- Sir Philip Sidney -- The "Revenge" -- The Pilgrim Fathers -- Guy Fawkes -- Cromwell and his Ironsides -- The Spanish Armada -- The defence of Lathom House -- The outlawed archers -- Elizabeth and Raleigh.	2007-07-16	81	\N
ebooks/22081	Parodies of Ballad Criticism (1711-1787)\r\nA Comment Upon the History of Tom Thumb, 1711, by William\r\nWagstaffe; The Knave of Hearts, 1787, by George Canning	\N	\N	en	\N	2007-07-16	19	\N
ebooks/22082	The Emancipation Proclamation	\N	\N	en	\N	2007-07-16	43	\N
ebooks/22083	Myths and Legends of the Great Plains	\N	\N	en	\N	2007-07-16	147	\N
ebooks/22084	Oration on the Life and Character of Henry Winter Davis	\N	\N	en	\N	2007-07-16	18	\N
ebooks/22085	Sir Jagadis Chunder Bose, His Life and Speeches	\N	\N	en	\N	2007-07-16	33	\N
ebooks/22086	The Son of Monte-Cristo, Volume II	\N	\N	en	\N	2007-07-16	45	\N
ebooks/22087	Hazel Squirrel and Other Stories	\N	\N	en	In Squirrel Town -- Hazel and Bushy-Tail visit some strange lands -- Mrs. Screech Owl -- The racoon and the bees -- Pinkie Whiskers.	2007-07-16	31	\N
ebooks/22088	Apologia Pro Vita Sua	\N	\N	en	\N	2007-07-16	107	\N
ebooks/22089	The Liberty Minstrel	\N	\N	en	\N	2007-07-16	76	\N
ebooks/2209	Human Genome Project, rough draft, Chromosome Number 09	\N	\N	en	\N	2000-06-01	1	\N
ebooks/22090	The Task of Social Hygiene	\N	\N	en	Introduction -- The changing status of women -- The new aspect of the woman's movement -- The emancipation of women in relation to romantic love -- The significance of a falling birth-rate -- Eugenics and love -- Religion and the child -- The problem of sexual hygiene -- Immorality and the law -- The war against war -- The problem of an international language -- Individualism and socialism.	2007-07-17	103	\N
ebooks/22144	Good Old Anna	\N	\N	en	\N	2007-07-25	7	\N
ebooks/22145	A Book of Burlesques	\N	\N	en	\N	2007-07-25	144	\N
ebooks/22091	The Best Short Stories of 1920, and the Yearbook of the American Short Story	\N	\N	en	The other woman / Sherwood Anderson -- Gargoyle / Edwina Stanton Babcock -- Ghitza / Konrad Bercovici -- The life of five points / Edna Clare Bryner -- The signal tower / Wadsroth Camp -- The parting genius / Helen Oale Crew -- Habakkuk / Katharine Fullerton Gerould -- The judgment of Vulcan / Lee Foster Hartman -- The stick-in-the-muds / Rupert Hughes -- His job / Grace Sartwell Mason -- The rending / James Oppenheim -- The dummy-chucker / Arthur Somers Roche -- Butterflies / Rose Sidney -- The rotter / Fleta Campbel Springer -- Out of exile / Wilbur Daniel Steele -- The three telegrams / Ethel Storm -- The Roman bath / John T. Wheelwright -- Amazement / Stephen French Whitman -- Sheener / Ben Ames Williams -- Turkey red / Frances Gilchrist Wood.	2007-07-17	364	\N
ebooks/22092	Pasarse de listo	\N	\N	es	\N	2007-07-17	39	\N
ebooks/22093	The Sagas of Olaf Tryggvason and of Harald The Tyrant (Harald Haardraade)	\N	\N	en	\N	2007-07-17	154	\N
ebooks/22094	Travels in the Great Desert of Sahara, in the Years of 1845 and 1846	\N	\N	en	\N	2007-07-17	33	\N
ebooks/22095	The Red Cross Girls with the Russian Army	\N	\N	en	\N	2007-07-18	51	\N
ebooks/22096	Stories the Iroquois Tell Their Children	\N	\N	en	\N	2007-07-18	283	\N
ebooks/22097	Byeways in Palestine	\N	\N	en	\N	2007-07-18	88	\N
ebooks/22098	The Seventh Day Sabbath, a Perpetual Sign, from the Beginning to the Entering into the Gates of the Holy City, According to the Commandment	\N	\N	en	\N	2007-07-18	19	\N
ebooks/22099	Witch-Doctors	\N	\N	en	\N	2007-07-18	27	\N
ebooks/221	The Return of Sherlock Holmes	\N	\N	en	The Adventure of the empty house\r\nThe adventure of the Norwood builder\r\nThe adventure of the dancing men\r\nThe adventure of the solitary cyclist\r\nThe adventure of the priory school\r\nThe adventure of Black Peter\r\nThe adventure of Charles Augustus Milverton\r\nThe adventure of the six Napoleons\r\nThe adventure of the three students\r\nThe adventure of the golden pince-nez\r\nThe adventure of the missing three-quarter\r\nThe adventure of the Abbey Grange\r\nThe adventure of the second stain	1995-02-01	426	\N
ebooks/2210	Human Genome Project, rough draft, Chromosome Number 10	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22100	Slavery and Four Years of War, Vol. 1-2\nA Political History of Slavery in the United States Together\nWith a Narrative of the Campaigns and Battles of the Civil\nWar In Which the Author Took Part: 1861-1865	\N	\N	en	\N	2007-07-19	37	\N
ebooks/22101	Wood Folk at School	\N	\N	en	\N	2007-07-19	34	\N
ebooks/22102	The Hills of Home	\N	\N	en	\N	2007-07-19	31	\N
ebooks/22103	With a Highland Regiment in Mesopotamia\n1916—1917	\N	\N	en	\N	2007-07-19	81	\N
ebooks/22104	The Acorn-Planter\nA California Forest Play (1916)	\N	\N	en	\N	2007-07-19	27	\N
ebooks/22105	Christianity and Ethics: A Handbook of Christian Ethics	\N	\N	en	\N	2007-07-19	26	\N
ebooks/22106	John Knox	\N	\N	en	\N	2007-07-19	17	\N
ebooks/22107	Wood-Carving: Design and Workmanship	\N	\N	en	\N	2007-07-19	262	\N
ebooks/22108	The Untroubled Mind	\N	\N	en	\N	2007-07-19	202	\N
ebooks/22109	The Black Wolf Pack	\N	\N	en	\N	2007-07-19	72	\N
ebooks/2211	Human Genome Project, rough draft, Chromosome Number 11	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22110	Martian V.F.W.	\N	\N	en	\N	2007-07-20	22	\N
ebooks/22111	Pour cause de fin de bail\nOEuvres anthumes	\N	\N	fr	Un point d'histoire rectifié -- Georgette s'est tuée! -- Triste fin d'un tout petit groom -- Gaudissart s'amuse -- De l'inutilité de la matière -- La sécurité dans le chantage -- Sentinelles, veillez! -- Un bizarre accident -- Pénibles débuts -- La science et la religion--enfin--marchant la main dans la main -- Le droit de bouchon -- Une étrange complexion -- Sceptique enfance -- Au pays de l'or -- L'incorrigible Snob -- Fâcheuse erreur -- Morales relatives -- Nouvelles et graves complications diplomatiques -- Les hôtes de Castelfêlé -- Le petit garçon et l'anguille -- Le théâtre de Bigfun -- Clara ou le bon accueil princièrement récompensé -- De quelques réformes cosmiques -- La question des chapeaux féminins au théâtre -- Le pauvre gendre -- La douleur marche, bras dessus bras dessous, avec l'économie (panneau décoratif) -- Bottons nos animaux domestiques, mais bottons-les bien -- Le talent finit toujours par trouver son emploi -- Domestiquons -- Autre mode d'utilisation de la baleine -- Black and White -- Résultat inespéré -- Nouveau traitement du ver solitaire -- La graphologie mise en défaut par une simple jeune fille amoureuse, il est vrai -- Souris myophages -- Utilisation militaro-véhiculaire du mouvement oscillatoire du bras gauche chez les troupes en marche -- Suppression de la boue par un procédé fort simple, mais auquel il ne fallait pas moins songer -- Le cambriolage de l'obélisque (fait-divers) -- Grande intelligence d'une toute petite chienne -- Conte de Noël -- La maison vraiment moderne -- Suppression des océans, mers, fleuves et en général des différentes pièces d'eau qui garnissent la surface du globe -- Sauvegarde des bicyclettes -- Astuces d'un pêcheur -- Charcutage esthétique -- Chacun son métier -- L'Éden-Boat -- Le nouveau recrutement -- Légère modification à apporter dans le cours de la Seine -- Réformes importantes dans le régime postal -- La fable «le singe et le perroquet» -- Ingénieux Touring -- Vengeance funèbre.	2007-07-20	30	\N
ebooks/22112	A Child's Book of Saints	\N	\N	en	\N	2007-07-20	45	\N
ebooks/22113	Peggy Stewart at School	\N	\N	en	\N	2007-07-20	25	\N
ebooks/22114	A Plain Cookery Book for the Working Classes	\N	\N	en	\N	2007-07-21	276	\N
ebooks/22115	A Fantasy of Mediterranean Travel	\N	\N	en	\N	2007-07-22	23	\N
ebooks/22116	Discoverers and Explorers	\N	\N	en	\N	2007-07-22	58	\N
ebooks/22117	Across Coveted Lands; or, a Journey from Flushing (Holland) to Calcutta Overland	\N	\N	en	\N	2007-07-22	184	\N
ebooks/22118	Official Report of the Niger Valley Exploring Party	\N	\N	en	\N	2007-07-22	135	\N
ebooks/22119	The Satires of A. Persius Flaccus	\N	\N	la	\N	2007-07-22	150	\N
ebooks/2212	Human Genome Project, rough draft, Chromosome Number 12	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22120	Chaucer's Works, Volume 4 (of 7) — The Canterbury Tales	\N	\N	enm	\N	2007-07-22	3634	\N
ebooks/22121	Olive: A Novel	\N	\N	en	\N	2007-07-23	75	\N
ebooks/22122	Elias Lönnrot: Biografiskt utkast	\N	\N	sv	\N	2007-07-23	9	\N
ebooks/22123	Zum wilden Mann	\N	\N	de	\N	2007-07-23	17	\N
ebooks/22124	The Golden Shoemaker\nor 'Cobbler' Horn	\N	\N	en	\N	2007-07-23	77	\N
ebooks/22125	The Venetian Painters of the Renaissance\nThird Edition	\N	\N	en	\N	2007-07-23	111	\N
ebooks/22126	Notes and Queries, Number 35, June 29, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-07-24	6	\N
ebooks/22127	Notes and Queries, Number 34, June 22, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-07-24	9	\N
ebooks/22128	Bessie Costrell	\N	\N	en	\N	2007-07-26	16	\N
ebooks/22129	"Wee Tim'rous Beasties": Studies of Animal life and Character	\N	\N	en	\N	2007-07-24	46	\N
ebooks/2213	Human Genome Project, rough draft, Chromosome Number 13	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22130	The Idler Magazine, Volume III, April 1893\nAn Illustrated Monthly	\N	\N	en	\N	2007-07-24	28	\N
ebooks/22131	The Story of the Upper Canadian Rebellion, Volume 1	\N	\N	en	\N	2007-07-24	56	\N
ebooks/22132	Giants on the Earth	\N	\N	en	\N	2007-07-24	73	\N
ebooks/22133	Punch, or the London Charivari, Vol. 104, February 18, 1893	\N	\N	en	\N	2007-07-24	11	\N
ebooks/22134	Gathering Jewels\nThe Secret of a Beautiful Life: In Memoriam of Mr. & Mrs. James Knowles. Selected from Their Diaries.	\N	\N	en	\N	2007-07-24	18	\N
ebooks/22135	The Moral Economy	\N	\N	en	\N	2007-07-24	14	\N
ebooks/22136	The Book-Hunter\nA New Edition, with a Memoir of the Author	\N	\N	en	\N	2007-07-24	87	\N
ebooks/22137	Rímur af Grámanni í Garðshorni	\N	\N	is	\N	2007-07-24	11	\N
ebooks/22138	Notes and Queries, Number 54, November 9, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-07-24	17	\N
ebooks/22139	Leiðarvísir í ástamálum\nI. Karlmenn	\N	\N	is	\N	2007-07-25	10	\N
ebooks/2214	Human Genome Project, rough draft, Chromosome Number 14	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22140	The Wrong Woman	\N	\N	en	\N	2007-07-25	55	\N
ebooks/22141	Joy in Service; Forgetting, and Pressing Onward; Until the Day Dawn	\N	\N	en	\N	2007-07-25	5	\N
ebooks/22142	The Modern Scottish Minstrel, Volume 5.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2007-07-25	17	\N
ebooks/22143	The Panama Canal Conflict between Great Britain and the United States of America\nA Study	\N	\N	en	\N	2007-07-25	11	\N
ebooks/22146	De Turkey and De Law\r\nA Comedy in Three Acts	\N	\N	en	\N	2007-07-25	52	\N
ebooks/22147	Peter the Hermit: A Tale of Enthusiasm	\N	\N	en	I.\tPeter the Hermit\r\nII.\tThe Man and His Message\r\nIII.\tThe March and the Battle\r\nIV.\tThe Capture of Jerusalem	2007-07-25	53	\N
ebooks/22148	A Narrative of some of the Lord's Dealings with George Müller. Part 3	\N	\N	en	\N	2007-07-25	18	\N
ebooks/22149	The Journal of Negro History, Volume 6, 1921	\N	\N	en	\N	2007-07-26	41	\N
ebooks/2215	Human Genome Project, rough draft, Chromosome Number 15	\N	\N	en	\N	2000-06-01	1	\N
ebooks/22150	The Theories of Darwin and Their Relation to Philosophy, Religion, and Morality	\N	\N	en	\N	2007-07-26	14	\N
ebooks/22151	A treatise of the cohabitacyon of the faithfull with the vnfaithfull.\r\nWhereunto is added. A sermon made of the confessing of Christe and his gospell, and of the denyinge of the same.	Treatise of the Cohabitation Of the Faithful with the Unfaithful by Peter Martyr; Wherunto is Added A Sermon made of the Confessing of Christ and His Gospel and of the Denying of the same, by Henry Bullinger	\N	en	\N	2007-07-26	26	\N
ebooks/22152	Possessed	\N	\N	en	\N	2007-07-26	22	\N
ebooks/22153	Pagan and Christian Rome	\N	\N	en	\N	2007-07-26	216	\N
ebooks/22154	Creatures of Vibration	\N	\N	en	\N	2007-07-26	38	\N
ebooks/22155	The Expressman and the Detective	\N	\N	en	\N	2007-07-26	39	\N
ebooks/22156	The Boy with the U. S. Weather Men	\N	\N	en	\N	2007-07-26	52	\N
ebooks/22157	Lectures on Stellar Statistics	\N	\N	en	\N	2007-07-27	44	\N
ebooks/22158	The Lure of the Mask	\N	\N	en	\N	2007-07-27	38	\N
ebooks/22159	Gespenster: Ein Familiendrama in drei Aufzügen	Gengangere. German	\N	de	\N	2007-07-27	38	\N
ebooks/2216	Human Genome Project, rough draft, Chromosome Number 16	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22160	Studien und Plaudereien. First Series	\N	\N	de	\N	2007-07-27	231	\N
ebooks/22161	Chambers's Edinburgh Journal, No. 450\nVolume 18, New Series, August 14, 1852	\N	\N	en	\N	2007-07-27	53	\N
ebooks/22162	Children of the Old Testament	\N	\N	en	\N	2007-07-28	47	\N
ebooks/22163	The Rover Boys on the Farm; or, Last Days at Putnam Hall	\N	\N	en	\N	2007-07-28	66	\N
ebooks/22164	A Modern Tomboy: A Story for Girls	\N	\N	en	\N	2007-07-28	41	\N
ebooks/22165	My Studio Neighbors	\N	\N	en	A familiar guest -- The cuckoos and the outwitted cowbird -- Door-step neighbors -- A queer little family on the bittersweet -- The welcome of the flowers -- A honey-dew picnic -- A few native orchids and their insect sponsors -- The milkweed.	2007-07-28	49	\N
ebooks/22166	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume IV, Georgia Narratives, Part 2	\N	\N	en	\N	2007-07-28	83	\N
ebooks/22167	C. F. Gellerts Sämmtliche Schriften\nZweyter Theil	\N	\N	de	Der Menschenfreund.                                     S.\r\nReichthum und Ehre.\r\nDer Christ.\r\nDer Stolz.\r\nDie Freundschaft.\r\nDer Ruhm.\r\nAn den Herrn Grafen Hanns Moritz von Brühl; bey seinem vierzehnten Geburtstage.\r\nAn Herrn Johann Andreas Cramer; bey seiner Verbindung.\r\nAuf Herrn Willens Tod.\r\nBitten.\r\nDanklied.\r\nDas Gebet.\r\nDie Ehre Gottes aus der Natur.\r\nPrüfung am Abend.\r\nGelassenheit.\r\nDie Wachsamkeit.\r\nWider den Uebermuth.\r\nBeständige Erinnerung des Todes.\r\nOsterlied.\r\nDer Kampf der Tugend.\r\nDie Güte Gottes.\r\nDas natürliche Verderben des Menschen.\r\nDer Weg des Frommen.\r\nPaßionslied.\r\nDer thätige Glaube.\r\nWarnung vor der Wollust.\r\nMorgengesang.\r\nVon der Quelle der guten Werke.\r\nPreis des Schöpfers.\r\nTrost der Erlösung.\r\nLied am Geburtstage.\r\nVom Worte Gottes.\r\nWeihnachtslied.\r\nGeduld.\r\nGottes Macht und Vorsehung.\r\nDie Liebe des Nächsten.\r\nAbendlied.\r\nAuf die Himmelfahrt des Erlösers.\r\nAm Communiontage.\r\nZufriedenheit mit seinem Zustande.\r\nVom Tode.\r\nWider den Aufschub der Bekehrung.\r\nBußlied.\r\nDie Liebe der Feinde.\r\nDemuth.\r\nWeihnachtslied.\r\nDas Glück eines guten Gewissens.\r\nVersicherung der Gnade Gottes.\r\nErmunterung die Schrift zu lesen.\r\nAbendlied.\r\nPaßionslied.\r\nIn Krankheit.\r\nOsterlied.\r\nVertraun auf Gottes Vorsehung.\r\nWider den Geiz.\r\nAllgemeines Gebet.\r\nTrost eines schwermüthigen Christen.\r\nOsterlied.\r\nBetrachtung des Todes.\r\nUm Ergebung in den göttlichen Willen.\r\nAm neuen Jahre.\r\nDer Schutz der Kirche.\r\nTrost des ewigen Lebens.	2007-07-28	36	\N
ebooks/22168	The Golden Spears\nAnd Other Fairy Tales	\N	\N	en	\N	2007-07-28	57	\N
ebooks/22169	The Story of the Barbary Corsairs	\N	\N	en	\N	2007-07-28	186	\N
ebooks/2217	Human Genome Project, rough draft, Chromosome Number 17	\N	\N	en	\N	2000-06-01	3	\N
ebooks/22170	Five Lectures on Blindness	\N	\N	en	Foreword -- The psychology of blindness -- The blind child and its development -- The re-education of the blind adult -- The attitude of the public toward the blind -- Prevention of blindness and conservation of vision in adults and children.	2007-07-30	132	\N
ebooks/22171	The Radiant Shell	\N	\N	en	\N	2007-07-30	38	\N
ebooks/22172	The Knickerbocker, or New-York Monthly Magazine, May 1844\nVolume 23, Number 5	\N	\N	en	\N	2007-07-30	29	\N
ebooks/22173	The Grell Mystery	\N	\N	en	\N	2007-07-30	66	\N
ebooks/22174	Andrew Melville	\N	\N	en	\N	2007-07-30	20	\N
ebooks/22175	Stories from the Ballads, Told to the Children	\N	\N	en	The Young Tamlane -- Hynde Etin -- Hynde Horn -- Thomas the Rhymer -- Lizzie Lindsay -- The Gay Goshawk -- The Laird o' Logie.	2007-07-30	83	\N
ebooks/22176	The Winged Men of Orcon: A Complete Novelette	\N	\N	en	\N	2007-07-30	31	\N
ebooks/22177	Morality as a Religion\nAn exposition of some first principles	\N	\N	en	\N	2007-07-30	6	\N
ebooks/22178	Chambers's Edinburgh Journal, No. 451\nVolume 18, New Series, August 21, 1852	\N	\N	en	\N	2007-07-30	4	\N
ebooks/22179	Old Rail Fence Corners: The A. B. C's. of Minnesota History	\N	\N	en	\N	2007-07-30	67	\N
ebooks/2218	Human Genome Project, rough draft, Chromosome Number 18	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22180	Prairie Flowers	\N	\N	en	\N	2007-07-30	54	\N
ebooks/22181	The Maid and the Magpie\r\nAn Interesting Tale Founded on Facts	\N	\N	en	\N	2007-07-30	34	\N
ebooks/22223	English Songs and Ballads	\N	\N	en	\N	2007-08-02	5	\N
ebooks/22224	At Aboukir and Acre: A Story of Napoleon's Invasion of Egypt	\N	\N	en	\N	2007-08-02	90	\N
ebooks/22225	Mary Louise in the Country	\N	\N	en	\N	2007-08-03	45	\N
ebooks/22226	The Whispering Spheres	\N	\N	en	\N	2007-08-03	61	\N
ebooks/22227	The 4-D Doodler	\N	\N	en	\N	2007-08-03	46	\N
ebooks/22228	Alphabetical Vocabularies of the Clallum and Lummi	\N	\N	en	\N	2007-08-03	30	\N
ebooks/22229	The Modern Scottish Minstrel, Volume 6.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2007-08-03	43	\N
ebooks/2223	Human Genome Project, rough draft, Chromosome X Number 23	\N	\N	en	\N	2000-06-01	3	\N
ebooks/22230	Hortus Inclusus\nMessages from the Wood to the Garden, Sent in Happy Days\nto the Sister Ladies of the Thwaite, Coniston	\N	\N	en	\N	2007-08-03	39	\N
ebooks/22380	Punch, or the London Charivari, Volume 104, March 4, 1893	\N	\N	en	\N	2007-08-23	14	\N
ebooks/22182	The Best of the World's Classics, Vol. V (of X) - Great Britain and Ireland III	\N	\N	en	Excerpts from Boswell's "Life of Johnson" -- A Poet Defined, from the Preface to "Lyrical Ballads" by Wordsworth -- The Arrival of the Master of Ravenswood, from "The Bride of Lammermoor" by Scott -- The Death of Meg Merriles, from "Guy Mannering" by Scott -- A Vision of Rob Roy, from "Rob Roy" by Scott -- Queen Elizabeth and Amy Robsart at Kenilworth, from "Kenilworth" by Scott -- The Illness and Death of Lady Scott, from Scott's "Journal" -- Does Fortune Favor Fools?, from "A Sailor's Fortune" by Coleridge -- The Destiny of the United States, from the "Table Talk" by Coleridge -- Nelson's Death at Trafalgar, from the "Life of Nelson" by Southey -- The Death of Hofer, by Landor -- Napoleon and Pericles, by Landor -- Dream Children—A Reverie; Poor Relations; The Origin of Roast Pig; That We Should Rise with the Lark, from the "Essays of Elia" by Lamb -- Hamlet, from the "Characters of Shakespeare's Plays" by Hazlitt -- Dreams of an Opium-Eater, from the "Confessions of an English Opium-Eater" by de Quincey -- Joan of Arc, from the "Biographical and Historical Essays" by de Quincey -- Charles Lamb, from the "Literary Reminiscences" by de Quincey -- Of His Mother's Treatment of Him, letter by Lord Byron -- To His Wife after the Separation, letter by Lord Byron -- To Sir Walter Scott, letter by Lord Byron -- Of Art and Nature as Poetical Subjects, from the "Reply to Bowles" by Lord Byron -- In Defense of Poetry, by Shelley -- The Baths of Caracalla, from letter by Shelley -- The ruins of Pompeii, from letter by Shelley -- The Mutilation of the Hermæ; If Alexander Had Lived, from the "History of Greece" by Grote -- Charlotte Corday, from the "History of the French Revolution" by Carlyle -- The Blessedness of Work, from "Past and Present" by Carlyle -- Cromwell, from "Heroes and Hero-Worship, and the Heroic in History" by Carlyle -- In Praise of Those Who Toil, from "Sartor Resartus" by Carlyle -- The Certainty of Justice, from "Past and Present" by Carlyle -- The Greatness of Scott, from essay by Carlyle -- Boswell and His Book, from essay by Carlyle -- Might Burns Have Been Saved?, from essay by Carlyle -- Puritans and Royalists, from the essay by Lord Macaulay -- Cromwell's Army, from the "History of England" by Lord Macaulay -- The Opening of the Trial of Warren Hastings, from essay by Lord Macaulay -- The Gift of Athens to Man, from essay by Lord Macaulay -- The Pathos of Byron's Life, from essay by Macaulay	2007-07-30	87	\N
ebooks/22183	Wilton School; or, Harry Campbell's Revenge	\N	\N	en	\N	2007-07-31	23	\N
ebooks/22184	More Tales in the Land of Nursery Rhyme	\N	\N	en	The North Wind doth blow -- Mary, Mary, quite contrary -- Jack and Jill -- Little Miss Muffet -- Pussy Cat, Pussy Cat -- Hey, diddle, diddle!	2007-07-31	11	\N
ebooks/22185	Sonnie-Boy's People	\N	\N	en	Sonnie-Boy's people -- Time Riley's touch -- In the anchor watch -- Cross courses -- Leary of the "Ligonier" -- How they got the "Hattie Rennish" -- Killorin's Caribbean days -- The battle-cruise of the "Svend Foyn" -- The last passenger.	2007-07-31	46	\N
ebooks/22186	For the Liberty of Texas	\N	\N	en	\N	2007-07-31	27	\N
ebooks/22187	Chambers's Edinburgh Journal, No. 452\nVolume 18, New Series, August 28, 1852	\N	\N	en	\N	2007-07-31	9	\N
ebooks/22188	The Comedies of Terence\nLiterally Translated into English Prose, with Notes	\N	\N	en	Andria; or, the Fair Andrian -- Eunuchus; or, the Eunuch -- Heautontimorumenos; or, the Self-Tormentor -- Adelphi; or, the Brothers -- Hecyra; the Mother-in-law -- Phormio; or, the Scheming Parasite.	2007-07-31	381	\N
ebooks/22189	Parables of the Cross	\N	\N	en	\N	2007-08-01	90	\N
ebooks/2219	Human Genome Project, rough draft, Chromosome Number 19	\N	\N	en	\N	2000-06-01	5	\N
ebooks/22190	The Stamps of Canada	\N	\N	en	\N	2007-08-01	106	\N
ebooks/22191	Half a Hero: A Novel	\N	\N	en	\N	2007-08-01	53	\N
ebooks/22192	Ce que vaut une femme: Traité d'éducation morale et pratique des jeunes filles	\N	\N	fr	\N	2007-08-01	43	\N
ebooks/22193	An Englishwoman's Home	\N	\N	en	\N	2017-05-03	12	\N
ebooks/22194	Spring Street\nA Story of Los Angeles	\N	\N	en	\N	2007-08-01	19	\N
ebooks/22195	Little Tora, The Swedish Schoolmistress and Other Stories	\N	\N	en	A Swedish schoolmistress -- A week at Kulleby -- Alf.	2007-08-01	18	\N
ebooks/22196	Little Miss Grouch\r\nA Narrative Based on the Log of Alexander Forsyth Smith's Maiden Transatlantic Voyage	\N	\N	en	\N	2007-08-01	35	\N
ebooks/22197	The Goody-Naughty Book	\N	\N	en	\N	2007-08-01	42	\N
ebooks/22198	Two Sides of the Face: Midwinter Tales	\N	\N	en	Stephen of Steens -- The horror on the stair -- The mazed election (1768) -- The Hotwells duel -- Clever court -- The collaborators -- The rider in the dawn -- My lady's coach.	2007-08-01	26	\N
ebooks/22199	Chambers's Edinburgh Journal, No. 453\nVolume 18, New Series, September 4, 1852	\N	\N	en	\N	2007-08-01	6	\N
ebooks/222	The Moon and Sixpence	\N	\N	en	\N	1995-02-01	1280	\N
ebooks/2220	Human Genome Project, rough draft, Chromosome Number 20	\N	\N	en	\N	2000-06-01	0	\N
ebooks/22200	Recollections\nWith Photogravure Portrait of the Author and a number of\nOriginal Letters, of which one by George Meredith and\nanother by Robert Louis Stevenson are reproduced in\nfacsimile	\N	\N	en	\N	2007-08-01	37	\N
ebooks/22201	The Butterfly's Funeral\nA Sequel to the Butterfly's Ball and Grasshopper's Feast	\N	\N	en	\N	2007-08-01	29	\N
ebooks/22202	Aunt Rachel\r\nA Rustic Sentimental Comedy	\N	\N	en	\N	2007-08-01	32	\N
ebooks/22203	My Contemporaries In Fiction	\N	\N	en	First, the critics, and then a word on Dickens -- Charles Reade -- Robert Louis Stevenson -- Living masters, Meredith and Hall Caine -- Living masters, Rudyard Kipling -- Under French encouragement,Thomas Hardy -- Under French encouragement, George Moore -- Mr. S.R. Crockett, Ian Maclaren -- Dr. Macdonald and Mr. J.M. Barrie -- The problem seekers, sea captain and land captain -- Miss Marie Corelli -- The Americans -- The young romancers.	2007-08-01	60	\N
ebooks/22204	The Making Of A Novelist\nAn Experiment In Autobiography	\N	\N	en	\N	2007-08-01	24	\N
ebooks/22205	In Direst Peril	\N	\N	en	\N	2007-08-01	20	\N
ebooks/22206	An Old Meerschaum\nFrom Coals Of Fire And Other Stories, Volume II. (of III.)	\N	\N	en	\N	2007-08-01	8	\N
ebooks/22207	The Romance Of Giovanni Calvotti\nFrom Coals Of Fire And Other Stories, Volume II. (of III.)	\N	\N	en	\N	2007-08-01	26	\N
ebooks/22208	Cruel Barbara Allen\nFrom Coals Of Fire And Other Stories, Volume II. (of III.)	\N	\N	en	\N	2007-08-01	11	\N
ebooks/22209	Siegfried, der Held	\N	\N	de	\N	2007-08-01	39	\N
ebooks/2221	Human Genome Project, rough draft, Chromosome Number 21	\N	\N	en	\N	2000-06-01	6	\N
ebooks/22210	In the Forbidden Land\r\nAn account of a journey in Tibet, capture by the Tibetan authorities, imprisonment, torture and ultimate release	\N	\N	en	\N	2007-08-01	170	\N
ebooks/22211	Gilian The Dreamer: His Fancy, His Love and Adventure	\N	\N	en	\N	2007-08-01	37	\N
ebooks/22212	The Paternoster Ruby	\N	\N	en	\N	2007-08-01	21	\N
ebooks/22213	The Oriental Religions in Roman Paganism	\N	\N	en	\N	2007-08-01	96	\N
ebooks/22214	Molly Bawn	\N	\N	en	\N	2007-08-01	54	\N
ebooks/22215	The Frozen Pirate	\N	\N	en	\N	2007-08-02	59	\N
ebooks/22216	Project Mastodon	\N	\N	en	\N	2007-08-02	125	\N
ebooks/22217	My Reminiscences	\N	\N	en	\N	2007-08-02	335	\N
ebooks/22218	The Street That Wasn't There	\N	\N	en	\N	2007-08-02	158	\N
ebooks/22219	The Flight of Pony Baker\nA Boy's Town Story	\N	\N	en	\N	2007-08-02	9	\N
ebooks/2222	Human Genome Project, rough draft, Chromosome Number 22	\N	\N	en	\N	2000-06-01	6	\N
ebooks/22220	Policing the Plains\nBeing the Real-Life Record of the Famous North-West Mounted Police	\N	\N	en	\N	2007-08-02	94	\N
ebooks/22221	Oswald Langdon\nor, Pierre and Paul Lanier. A Romance of 1894-1898	\N	\N	en	\N	2007-08-02	23	\N
ebooks/22222	How to Write Letters (Formerly The Book of Letters)\nA Complete Guide to Correct Business and Personal Correspondence	\N	\N	en	\N	2007-08-02	151	\N
ebooks/22231	Peak and Prairie\nFrom a Colorado Sketch-book	\N	\N	en	Preface -- A pilgrim in the far West -- Brian Boru -- Jake Stanwood's gal -- At the Keith ranch -- The Rumpety case -- The Lame Gulch professor -- The boss of the wheel -- Mr. Fetherbee's adventure -- An amateur gamble -- A Rocky Mountain shipwreck -- A stroke in the game -- The blizzard picnic -- A golden vista.	2007-08-03	38	\N
ebooks/22232	The Carved Cupboard	\N	\N	en	\N	2007-08-04	35	\N
ebooks/22233	Blazed Trail Stories, and Stories of the Wild Life	\N	\N	en	Blazed trail stories: The riverman. The foreman. The scaler. The river-boss. The fifth way. The life of the winds of heaven -- Stories of the wild life: The girl who got rattled. Billy's tenderfoot. The two cartridges. The race. The saving grace. The prospector. The girl in red.	2007-08-04	79	\N
ebooks/22234	Aunt Jo's Scrap Bag, Volume 5\r\nJimmy's Cruise in the Pinafore, Etc.	\N	\N	en	\N	2007-08-04	170	\N
ebooks/22235	Fräulein Julie: Naturalistisches Trauerspiel	\N	\N	de	\N	2007-08-04	52	\N
ebooks/22236	Flag of the Free	\N	\N	en	\N	2007-08-04	5	\N
ebooks/22237	Messages from the Epistle to the Hebrews	\N	\N	en	\N	2007-08-04	36	\N
ebooks/22238	Charles Carleton Coffin: War Correspondent, Traveller, Author, and Statesman	\N	\N	en	\N	2007-08-04	42	\N
ebooks/22239	Security	\N	\N	en	\N	2007-08-04	102	\N
ebooks/2224	Human Genome Project, rough draft, Chromosome Y Number 24	\N	\N	en	\N	2000-06-01	4	\N
ebooks/22240	Masterpieces of Negro Eloquence\nThe Best Speeches Delivered by the Negro from the days of\nSlavery to the Present Time	\N	\N	en	\N	2007-08-04	159	\N
ebooks/22241	The Ghost in the White House\r\nSome suggestions as to how a hundred million people (who are supposed in a vague, helpless way to haunt the white house) can make themselves felt with a president, how they can back him up, express themselves to him, be expressed by him, and get what they want	\N	\N	en	\N	2007-08-04	15	\N
ebooks/22242	The Youth's Companion, Volume LII, Number 11, Thursday, March 13, 1879	\N	\N	en	\N	2007-08-05	61	\N
ebooks/22243	Dwell Deep; or, Hilda Thorn's Life Story	\N	\N	en	\N	2007-08-05	15	\N
ebooks/22244	Miss Pat at Artemis Lodge	\N	\N	en	\N	2007-08-05	23	\N
ebooks/22245	Steve and the Steam Engine	\N	\N	en	\N	2007-08-05	105	\N
ebooks/22246	The Upper Berth; By the Waters of Paradise	\N	\N	en	The upper berth. -- By the waters of paradise.	2007-08-05	136	\N
ebooks/22247	If You Touch Them They Vanish	\N	\N	en	\N	2007-08-05	57	\N
ebooks/22248	The Indian Fairy Book: From the Original Legends	\N	\N	en	The Celestial Sisters -- The Boy who Set a Snare for the Sun -- Strong Desire and the Red Sorcerer -- The Wonderful Exploits of Grasshopper -- The Two Jeebi -- Osseo, the Son of the Evening Star -- Gray Eagle and his Five Brothers -- The Toad-Woman -- The Origin of the Robin -- White Feather and the Six Giants -- Sheem, the Forsaken Boy -- The Magic Bundle -- The Red Swan -- The Man with his Leg Tied Up -- The Little Spirit or Boy-Man -- The Enchanted Moccasins -- He of the Little Shell -- Manabozho, the Mischief-Maker -- Leelinau, the Lost Daughter -- The Winter Spirit and his Visitor -- the Fire-Plume -- Weendigoes and the Bone-Dwarf -- The Bird Lover -- Bokwewa the Humpback -- The Crane that Crossed the River -- Wunzh, the Father of Indian Corn.	2007-08-05	148	\N
ebooks/22249	Shorty McCabe	\N	\N	en	\N	2007-08-05	80	\N
ebooks/2225	"Captains Courageous": A Story of the Grand Banks	\N	\N	en	\N	2000-06-01	353	\N
ebooks/22250	Lippincott's Magazine of Popular Literature and Science, Vol. 22, September, 1878	\N	\N	en	\N	2007-08-05	83	\N
ebooks/22251	The Teacher\r\nOr, Moral Influences Employed in the Instruction and Government of the Young	\N	\N	en	\N	2007-08-06	16	\N
ebooks/22252	Rollo on the Atlantic	\N	\N	en	\N	2007-08-06	59	\N
ebooks/22253	L'Humanité préhistorique	\N	\N	fr	\N	2007-08-06	44	\N
ebooks/22254	The Substance of a Journal During a Residence at the Red River Colony, British North America\nand Frequent Excursions Among the North-West American\nIndians, In the Years 1820, 1821, 1822, 1823.	\N	\N	en	\N	2007-08-06	23	\N
ebooks/22255	The Counts of Gruyère	\N	\N	en	\N	2007-08-06	18	\N
ebooks/22256	Sparkling Gems of Race Knowledge Worth Reading\r\nA compendium of valuable information and wise suggestions that will inspire noble effort at the hands of every race-loving man, woman, and child.	\N	\N	en	\N	2007-08-06	108	\N
ebooks/22257	Bulgaria	\N	\N	en	\N	2007-08-06	79	\N
ebooks/22258	Tales of the Caliph	\N	\N	en	\N	2007-08-06	14	\N
ebooks/22259	The Legacy of Greece\r\nEssays By: Gilbert Murray, W. R. Inge, J. Burnet, Sir T. L. Heath, D'arcy W. Thompson, Charles Singer, R. W. Livingston, A. Toynbee, A. E. Zimmern, Percy Gardner, Sir Reginald Blomfield	\N	\N	en	\N	2007-08-06	175	\N
ebooks/2226	Kim	\N	\N	en	\N	2000-06-01	1159	\N
ebooks/22260	Bell's Cathedrals: The Abbey Church of Tewkesbury\nwith some Account of the Priory Church of Deerhurst Gloucestershire	\N	\N	en	\N	2007-08-07	85	\N
ebooks/22261	A Ioyfull medytacyon to all Englonde of the coronacyon of our moost naturall souerayne lorde kynge Henry the eyght\n(A Joyful Meditation of the Coronation of King Henry the Eighth)	\N	\N	en	\N	2007-08-07	12	\N
ebooks/22262	Sans-peur le corsaire	\N	\N	fr	\N	2007-08-07	30	\N
ebooks/22263	John Baptist Jackson: 18th-Century Master of the Color Woodcut	\N	\N	en	\N	2007-08-07	37	\N
ebooks/22264	Irish Books and Irish People	\N	\N	en	\N	2007-08-08	182	\N
ebooks/22265	Frank Merriwell's Cruise	\N	\N	en	\N	2007-08-08	27	\N
ebooks/22266	Paris nouveau et Paris futur	\N	\N	fr	\N	2007-08-08	25	\N
ebooks/22267	A Woman for Mayor: A Novel of To-day	\N	\N	en	\N	2007-08-08	87	\N
ebooks/22268	Histoire de la Nouvelle-France\n(Version 1617)	\N	\N	fr	\N	2007-08-08	54	\N
ebooks/22269	The Autobiography of Madame Guyon	\N	\N	en	\N	2007-08-08	127	\N
ebooks/2227	Soldiers Three - Part 2	\N	\N	en	"Love-o'women" -- The big drunk draf' -- The mutiny of the Mavericks -- The man who was -- Only a subaltern -- In the matter of a private -- The lost legion -- The drums of the fore and aft -- Judson and the Empire -- A conference of the powers.	2000-06-01	80	\N
ebooks/22270	Bloom of Cactus	\N	\N	en	\N	2007-08-08	41	\N
ebooks/22271	Schwartz: A History\nFrom "Schwartz" by David Christie Murray	\N	\N	en	\N	2007-08-08	8	\N
ebooks/22272	Young Mr. Barter's Repentance\nFrom "Schwartz" by David Christie Murray	\N	\N	en	\N	2007-08-08	13	\N
ebooks/22273	Bulldog And Butterfly\nFrom "Schwartz" by David Christie Murray	\N	\N	en	\N	2007-08-08	12	\N
ebooks/22274	Julia And Her Romeo: A Chronicle Of Castle Barfield\nFrom "Schwartz" by David Christie Murray	\N	\N	en	\N	2007-08-08	29	\N
ebooks/22275	VC — A Chronicle of Castle Barfield and of the Crimea	\N	\N	en	\N	2007-08-08	18	\N
ebooks/22276	Despair's Last Journey	\N	\N	en	\N	2007-08-08	60	\N
ebooks/22277	Darry the Life Saver; Or, The Heroes of the Coast	\N	\N	en	\N	2007-08-08	20	\N
ebooks/22498	Le commedie - lo astrologo	\N	\N	it	\N	2007-09-04	7	\N
ebooks/22278	A Master of Mysteries	\N	\N	en	The mystery of the circular chamber -- The warder of the door -- The mystery of the Felwyn Tunnel -- The Eight-Mile Lock -- How Siva spoke -- To prove an alibi.	2007-08-08	119	\N
ebooks/22279	Phil Bradley's Mountain Boys\nThe Birch Bark Lodge	\N	\N	en	\N	2007-08-08	13	\N
ebooks/2228	Reineke Fuchs	\N	\N	de	\N	2000-06-01	87	\N
ebooks/22280	Views and Reviews: Essays in appreciation: Literature	\N	\N	en	Dickens -- Thackeray -- Disraeli -- Dumas -- Meredith -- Byron -- Hugo -- Heine -- Arnold -- Homer and Theocritus -- Rabelais -- Shakespeare -- Sidney -- Tour neur -- Walton -- Herrick -- Locker -- Banville -- Dobson -- Berlioz -- George Eliot -- Borrow -- Balzac -- Labiche -- Champfleury -- Longfellow -- Tennyson -- Gordon Hake -- Landor -- Hood -- Lever -- Jefferies -- Gay -- Essays and essayists -- Boswell -- Congreve -- Arabian nights entertainments -- Richardson -- Tolstoï -- Fielding.	2007-08-08	52	\N
ebooks/22281	The Facts About Shakespeare	\N	\N	en	\N	2007-08-08	165	\N
ebooks/22282	Uncle Remus and Brer Rabbit	\N	\N	en	\N	2007-08-09	622	\N
ebooks/22283	Mind and Motion and Monism	\N	\N	en	\N	2007-08-09	54	\N
ebooks/22284	The Forbidden Trail	\N	\N	en	\N	2007-08-09	37	\N
ebooks/22285	An American Suffragette	\N	\N	en	\N	2007-08-09	23	\N
ebooks/22286	Milton	\N	\N	en	\N	2007-08-09	7	\N
ebooks/22287	'Smiles': A Rose of the Cumberlands	\N	\N	en	\N	2007-08-09	107	\N
ebooks/22288	Chinese Painters: A Critical Study	\N	\N	en	\N	2007-08-09	115	\N
ebooks/22289	The Conuercyon of swerers\n(The Conversion of Swearers)	\N	\N	en	\N	2007-08-09	10	\N
ebooks/2229	Faust: Der Tragödie erster Teil	\N	\N	de	\N	2000-06-01	363	\N
ebooks/22290	'Me and Nobbles'	\N	\N	en	\N	2007-08-10	18	\N
ebooks/22291	Odd	\N	\N	en	\N	2007-08-10	15	\N
ebooks/22292	Glory of Youth	\N	\N	en	\N	2007-08-10	28	\N
ebooks/22293	Three Margarets	\N	\N	en	\N	2007-08-10	50	\N
ebooks/22294	Robert Louis Stevenson	\N	\N	en	\N	2007-08-10	18	\N
ebooks/22295	On Prayer and The Contemplative Life	\N	\N	en	\N	2007-08-10	212	\N
ebooks/22296	Un tros de paper\r\nTwo Volumes	\N	\N	ca	\N	2007-08-10	29	\N
ebooks/22297	The Coast of Bohemia	\N	\N	en	\N	2007-08-10	14	\N
ebooks/22298	Practical Mechanics for Boys	\N	\N	en	\N	2007-08-11	157	\N
ebooks/22299	Cantos Sagrados	\N	\N	pt	\N	2007-08-11	23	\N
ebooks/223	The Wisdom of Father Brown	\N	\N	en	The absence of Mr. Glass -- The paradise of thieves -- The duel of Dr. Hirsch -- The man in the passage -- The mistake of the machine -- The head of Caesar -- The purple wig -- The perishing of the Pendragons -- The god of the gongs -- The salad of Colonel Cray -- The strange crime of John Boulnois -- The fairy tale of Father Brown.	1995-02-01	572	\N
ebooks/2230	Faust: Der Tragödie zweiter Teil	\N	\N	de	\N	2000-06-01	252	\N
ebooks/22300	The Menorah Journal, Volume 1, 1915	\N	\N	en	\N	2007-08-11	123	\N
ebooks/22301	Valley of Dreams	\N	\N	en	\N	2007-08-11	59	\N
ebooks/22302	The Western United States: A Geographical Reader	\N	\N	en	\N	2007-08-13	45	\N
ebooks/22303	Personality in Literature	\N	\N	en	\N	2007-08-13	354	\N
ebooks/22304	Nicanor - Teller of Tales : A Story of Roman Britain	\N	\N	en	\N	2007-08-13	42	\N
ebooks/22305	The Naval History of the United States. Volume 1	\N	\N	en	\N	2007-08-13	52	\N
ebooks/22306	Human Traits and their Social Significance	\N	\N	en	\N	2007-08-13	77	\N
ebooks/22307	The Grammar School Boys of Gridley; or, Dick & Co. Start Things Moving	\N	\N	en	\N	2007-08-13	83	\N
ebooks/22308	Golden Moments\nBright Stories for Young Folks	\N	\N	en	\N	2007-08-13	53	\N
ebooks/22309	An American Robinson Crusoe for American Boys and Girls	\N	\N	en	\N	2007-08-13	47	\N
ebooks/2231	All Roads Lead to Calvary	\N	\N	en	\N	2000-06-01	98	\N
ebooks/22310	In the Border Country	\N	\N	en	The hut in the woods -- The farm by the forest -- The castle on the dunes.	2007-08-13	39	\N
ebooks/22311	Followers of the Trail	\N	\N	en	\N	2007-08-13	18	\N
ebooks/22312	Northern Nut Growers Association Report of the Proceedings at the Second Annual Meeting\nIthaca, New York, December 14 and 15, 1911	\N	\N	en	\N	2007-08-14	9	\N
ebooks/22313	Punch, or the London Charivari, Volume 150, February 2, 1916	\N	\N	en	\N	2007-08-14	6	\N
ebooks/22314	Mysticism and its Results: Being an Inquiry into the Uses and Abuses of Secrecy	\N	\N	en	\N	2007-08-14	31	\N
ebooks/22315	Slain By The Doones	\N	\N	en	\N	2007-08-14	16	\N
ebooks/22316	Frida; Or, The Lover's Leap: A Legend Of The West Country\r\nFrom "Slain By The Doones" By R. D. Blackmore	\N	\N	en	\N	2007-08-14	11	\N
ebooks/22317	George Bowring - A Tale Of Cader Idris\nFrom "Slain By The Doones" By R. D. Blackmore	\N	\N	en	\N	2007-08-14	9	\N
ebooks/22318	Crocker's Hole\nFrom "Slain By The Doones" By R. D. Blackmore	\N	\N	en	\N	2007-08-14	11	\N
ebooks/22319	Mezzerow Loves Company	\N	\N	en	\N	2007-08-14	29	\N
ebooks/2232	The Duchess of Malfi	\N	\N	en	\N	2000-06-01	1235	\N
ebooks/22320	Oldtown Fireside Stories	\N	\N	en	The Ghost In The Mill -- The Sullivan Looking-Glass -- The Minister's Housekeeper -- The Widow's Bandbox -- Captain Kidd's Money -- Mis' Elderkin's Pitcher -- The Ghost in The Cap'n Brownhouse	2007-08-14	64	\N
ebooks/22321	John Splendid: The Tale of a Poor Gentleman, and the Little Wars of Lorn	\N	\N	en	\N	2007-08-15	26	\N
ebooks/22322	A Legend of Old Persia and Other Poems	\N	\N	en	\N	2007-08-14	13	\N
ebooks/22323	Impressions of South Africa	\N	\N	en	\N	2007-08-14	143	\N
ebooks/22324	Pushed and the Return Push	\N	\N	en	\N	2007-08-15	75	\N
ebooks/22325	The Art of Modern Lace Making	\N	\N	en	\N	2007-08-15	146	\N
ebooks/22326	The cõforte of louers\nThe Comfort of Lovers	\N	\N	en	\N	2007-08-15	10	\N
ebooks/22327	Development of the Digestive Canal of the American Alligator	\N	\N	en	\N	2007-08-15	13	\N
ebooks/22328	Oh, You Tex!	\N	\N	en	\N	2007-08-15	23	\N
ebooks/22329	A Daughter of the Middle Border	\N	\N	en	\N	2007-08-15	168	\N
ebooks/2233	A Damsel in Distress	\N	\N	en	\N	2000-06-01	364	\N
ebooks/22330	Clepsydra\nPoêmas de Camillo Pessanha	Clepsidra\r\nPoemas de Camilo Pessanha	\N	pt	\N	2007-08-16	10	\N
ebooks/22331	The Chocolate Soldier\r\nOr, Heroism—The Lost Chord of Christianity	\N	\N	en	\N	2007-08-16	65	\N
ebooks/22332	Brain Twister	\N	\N	en	\N	2007-08-16	81	\N
ebooks/22333	Tom Swift and the Visitor From Planet X	\N	\N	en	\N	2007-08-16	51	\N
ebooks/22334	In Kings' Byways	\N	\N	en	\N	2007-08-16	54	\N
ebooks/22335	Harrison's New Nursery Picture Book	\N	\N	en	\N	2007-08-16	22	\N
ebooks/22336	Buchanan's Journal of Man, February 1887\nVolume 1, Number 1	\N	\N	en	\N	2007-08-16	32	\N
ebooks/22337	History of the Moors of Spain	\N	\N	en	\N	2007-08-16	31	\N
ebooks/22338	The Impossibles	\N	\N	en	\N	2007-08-16	62	\N
ebooks/22339	Notes and Queries, Number 66, February 1, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-08-16	6	\N
ebooks/2234	Sketches in Lavender, Blue and Green	\N	\N	en	Reginald Blake, financier and cad -- An item of fashionable intelligence -- Blasé Billy -- The choice of Cyril Harjohn -- The materialisation of Charles and Mivanway -- Portrait of a lady -- The man who would manage -- The man who lived for others -- A man of habit -- The absent-minded man -- A charming woman -- Whibley's spirit -- The man who went wrong -- The hobby rider -- The man who did not believe in luck -- Dick Dunkerman's cat -- The minor poet's story -- The degeneration of Thomas Henry -- The city of the sea -- Driftwood.	2000-06-01	64	\N
ebooks/22340	The Wind in the Willows	\N	\N	en	\N	2007-08-01	118	\N
ebooks/22341	The Wind in the Willows	\N	\N	en	\N	2007-08-01	54	\N
ebooks/22342	Supermind	\N	\N	en	\N	2007-08-16	57	\N
ebooks/22343	The Wedding Ring\r\nA Series of Discourses for Husbands and Wives and Those Contemplating Matrimony	\N	\N	en	\N	2007-08-16	24	\N
ebooks/22344	Remarks on the Subject of Lactation	\N	\N	en	\N	2007-08-16	19	\N
ebooks/22345	Memoirs of the Private Life, Return, and Reign of Napoleon in 1815, Vol. I	\N	\N	en	\N	2007-08-17	88	\N
ebooks/22346	Exile	\N	\N	en	\N	2007-08-16	30	\N
ebooks/22347	Through Canal-Land in a Canadian Canoe	\N	\N	en	\N	2007-08-16	5	\N
ebooks/22348	Alexander's Bridge	\N	\N	en	\N	2007-08-01	30	\N
ebooks/22349	The Camp of the Dog	\N	\N	en	\N	2007-08-01	17	\N
ebooks/2235	The Tempest	\N	\N	en	\N	2000-07-01	203	\N
ebooks/22350	The Red-Blooded Heroes of the Frontier	\N	\N	en	Loving's bend -- A cow-hunters' court -- A self-constituted executioner -- Triggerfingeritis -- A juggler with death -- An aerial bivouac -- The evolution of a train robber -- Circus day at Mancos -- Across the border -- The three-legged doe and the blind buck -- The Lemon County hunt -- El Tigre -- Bunkered -- They who must be obeyed -- Djama Aout's heroism -- A modern Coeur-de-lion.	2007-08-17	15	\N
ebooks/22351	Publisher's Advertising (1872)	\N	\N	en	\N	2007-08-17	32	\N
ebooks/22352	American Boy's Life of Theodore Roosevelt	\N	\N	en	\N	2007-08-18	140	\N
ebooks/22353	Early Theories of Translation	\N	\N	en	\N	2007-08-18	561	\N
ebooks/22354	The Adventures of Maya the Bee	\N	\N	en	\N	2007-08-19	154	\N
ebooks/22355	Schelmuffskys wahrhaftige, kuriöse und sehr gefährliche Reisebeschreibung zu Wasser und zu Lande	\N	\N	de	\N	2007-08-19	22	\N
ebooks/22356	L'hérésiarque et Cie	\N	\N	fr	Le passant de Prague -- Le sacrilège -- Le juif latin -- L'hérésiarque -- L'infaillibilité -- Trois histoires de châtiments divins: Le giton. La danseuse. D'un monstre à Lyon ou L'Envie  -- Simon Mage -- L'Otmika -- Que Vlo-ve? -- La rose de Hildesheim -- Les pèlerins piémontais -- La disparition d'Honoré Subrac -- Le matelot d'Amsterdam -- Histoire d'une famille vertueuse, d'une hotte et d'un calcul -- La serviette des poètes -- L'amphion faux-messie ou histoires et aventures du Baron d'Ormesan: Le Guide. Un beau film. Le cigare romanesque. La lèpre. Cox-City. Le toucher à distance.	2007-08-19	75	\N
ebooks/22357	Danger! and Other Stories	\N	\N	en	Danger! Being the log of Captain John Sirius -- One crowded hour -- A point of view -- The fall of Lord Barrymore -- The horror of the heights (which includes the manuscript known as the Joyce-Armstrong fragment) -- Borrowed scenes -- The surgeon of Gaster Fell -- How it happened -- The prisoner's defence -- Three of them: A chat about children, snakes, and zebus; About cricket; Speculations; The leatherskin tribe.	2007-08-19	119	\N
ebooks/22358	Erik Dorn	\N	\N	en	\N	2007-08-19	61	\N
ebooks/22359	An Essay on Professional Ethics\nSecond Edition	\N	\N	en	\N	2007-08-20	36	\N
ebooks/2236	The Two Gentlemen of Verona	\N	\N	en	\N	2000-07-01	10	\N
ebooks/22360	The Fortieth Door	The 40th Door	\N	en	\N	2007-08-01	46	\N
ebooks/22361	Päiväkirja	\N	\N	fi	\N	2007-08-20	12	\N
ebooks/22362	Appreciations and Criticisms of the Works of Charles Dickens	\N	\N	en	\N	2007-08-20	197	\N
ebooks/22363	The Country of the Neutrals\n(As Far As Comprised in the County of Elgin),  From Champlain to Talbot	\N	\N	en	\N	2007-08-21	20	\N
ebooks/22364	The Philosophy of the Moral Feelings	\N	\N	en	\N	2007-08-21	73	\N
ebooks/22365	Little By Little; or, The Cruise of the Flyaway	\N	\N	en	\N	2007-08-21	20	\N
ebooks/22366	The Church and the Barbarians\nBeing an Outline of the History of the Church from A.D. 461 to A.D. 1003	\N	\N	en	\N	2007-08-21	16	\N
ebooks/22367	Die Verwandlung	\N	\N	de	\N	2007-08-21	2850	\N
ebooks/22368	De francicae linguae recta pronuntiatione	\N	\N	la	\N	2007-08-21	23	\N
ebooks/22369	Notes and Queries, Number 182, April 23, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-08-21	24	\N
ebooks/2237	The Merry Wives of Windsor	\N	\N	en	\N	2000-07-01	29	\N
ebooks/22370	A Little Maid of Old Philadelphia	\N	\N	en	\N	2007-08-21	39	\N
ebooks/22371	The Chief End of Man	\N	\N	en	\N	2007-08-22	17	\N
ebooks/22372	A Labrador Doctor\nThe Autobiography of Wilfred Thomason Grenfell	\N	\N	en	\N	2007-08-22	38	\N
ebooks/22373	Russian Fairy Tales: A Choice Collection of Muscovite Folk-lore	\N	\N	en	The Fiend -- The Dead Mother -- The Dead Witch -- The Treasure -- The Cross-Surety -- The Awful Drunkard -- The Bad Wife -- The Golovikha -- The Three Copecks -- The Miser -- The Fool and the Birch-Tree -- The Mizgir -- The Smith and the Demon -- Ivan Popyalof -- The Norka -- Marya Morevna -- Koshchei the Deathless -- The Water Snake -- The Water King and Vasilissa the Wise -- The Baba Yaga -- Vasilissa the Fair -- The Witch -- The Witch and the Sun's Sister -- One-Eyed Likho -- Woe -- Friday -- Wednesday -- The Léshy -- Vazuza and Volga -- Sozh and Dnieper -- The Metamorphosis of the Dnieper, the Volga, and the Dvina -- Frost -- The Blind Man and the Cripple -- Princess Helena the Fair -- Emilian the Fool -- The Witch Girl -- The Headless Princess -- The Soldier's Midnight Watch -- The Warlock -- The Fox-Physician -- The Fiddler in Hell -- The Ride on the Gravestone -- The Two Friends -- The Shroud -- The Coffin-Lid -- The Two Corpses -- The Dog and the Corpse -- The Soldier and the Vampire -- Elijah the Prophet and Nicholas -- The Priest with the Greedy Eyes -- The Hasty Word.	2007-08-22	762	\N
ebooks/22374	Caw! Caw! Or, The Chronicle of Crows, A Tale of the Spring-time	\N	\N	en	\N	2007-08-22	18	\N
ebooks/22375	The Atlantic Monthly, Volume 17, No. 104, June, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-08-22	58	\N
ebooks/22376	Love to the Uttermost\nExpositions of John XIII.-XXI.	\N	\N	en	\N	2007-08-23	18	\N
ebooks/22377	Rollo in Switzerland	\N	\N	en	\N	2007-08-23	49	\N
ebooks/22378	Cervantes e Portugal\r\nCuriosidade Litteraria	Cervantes e Portugal\r\nCuriosidade Literária	\N	pt	\N	2007-08-22	13	\N
ebooks/22379	Masters of Water-Colour Painting	\N	\N	en	\N	2007-08-23	134	\N
ebooks/2238	Measure for Measure	\N	\N	en	\N	2000-07-01	12	\N
ebooks/22381	Myths and Legends of Ancient Greece and Rome	\N	\N	en	\N	2007-08-23	2721	\N
ebooks/22382	The Iliad of Homer (1873)	\N	\N	en	\N	2007-08-23	388	\N
ebooks/22383	Montaigne et François Bacon	\N	\N	fr	\N	2007-08-24	14	\N
ebooks/22384	Chateaubriand et Madame de Custine: Episodes et correspondance inédite	\N	\N	fr	\N	2007-08-24	13	\N
ebooks/22385	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 5	\N	\N	fr	\N	2007-08-25	13	\N
ebooks/22386	Mémoires du duc de Rovigo, pour servir à l'histoire de l'empereur Napoléon, Tome 7	\N	\N	fr	\N	2007-08-25	17	\N
ebooks/22387	A Tour in Ireland. 1776-1779	\N	\N	en	\N	2007-08-25	76	\N
ebooks/22388	Le songe doré de la pucelle	\N	\N	fr	\N	2007-08-25	48	\N
ebooks/22389	Minna von Barnhelm\nViisinäytöksinen huvinäytelmä	\N	\N	fi	\N	2007-08-25	7	\N
ebooks/2239	The Comedy of Errors	\N	\N	en	\N	2000-07-01	29	\N
ebooks/22390	Prince or Chauffeur? A Story of Newport	\N	\N	en	\N	2007-08-25	17	\N
ebooks/22391	Kritik des Herzens	\N	\N	de	\N	2007-08-25	25	\N
ebooks/22392	Essentials in Conducting	\N	\N	en	\N	2007-08-25	44	\N
ebooks/22393	Bases pour servir aux entreprises de colonisation  dans les territoires nationaux de la Republique Argentine	\N	\N	fr	\N	2007-08-25	6	\N
ebooks/22394	Œuvres complètes de Alfred de Musset — Tome 4	\N	\N	fr	\N	2007-08-25	43	\N
ebooks/22395	O Melro\r\n(Fragmento)	\N	\N	pt	\N	2007-08-25	12	\N
ebooks/22396	King Arthur's Knights\nThe Tales Re-told for Boys & Girls	\N	\N	en	\N	2007-08-25	231	\N
ebooks/22397	Shakespearean Playhouses\r\nA History of English Theatres from the Beginnings to the Restoration	\N	\N	en	\N	2007-08-25	168	\N
ebooks/22398	The Heiress of Wyvern Court	\N	\N	en	\N	2007-08-25	28	\N
ebooks/22399	The Fireside Picture Alphabet\r\nor Humour and Droll Moral Tales; or Words & their Meanings Illustrated	\N	\N	en	\N	2007-08-25	17	\N
ebooks/224	A Pair of Blue Eyes	\N	\N	en	\N	2008-07-11	341	\N
ebooks/2240	Much Ado about Nothing	\N	\N	en	\N	2000-07-01	161	\N
ebooks/22400	Fox's Book of Martyrs\nOr A History of the Lives, Sufferings, and Triumphant\nDeaths of the Primitive Protestant Martyrs	\N	\N	en	\N	2007-08-25	1173	\N
ebooks/22401	Stories by American Authors (Volume 4)	\N	\N	en	Miss Grief, by Woolson -- Love in Old Cloathes, by Bunner -- Two Buckets in a Well, by Willis -- Friend Barton's Concern, by Foote -- An Inspired Lobbyist, by de Forest -- Lost in The Fog, by Brooks.	2007-08-25	21	\N
ebooks/22402	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 24, March, 1873	\N	\N	en	\N	2007-08-26	6	\N
ebooks/22403	Poems of Gerard Manley Hopkins\nNow First Published	\N	\N	en	\N	2007-08-26	143	\N
ebooks/22404	The Story of the White-Rock Cove	\N	\N	en	\N	2007-08-26	30	\N
ebooks/22405	The Olden Time Series: Vol. 2: The Days of the Spinning-Wheel in New England\nGleanings Chiefly from old Newspapers of Boston and Salem, Massachusetts	\N	\N	en	\N	2007-08-26	13	\N
ebooks/22406	The Little People of the Snow	\N	\N	en	\N	2007-08-26	102	\N
ebooks/22407	The Adventures of Piang the Moro Jungle Boy\nA Book for Young and Old	\N	\N	en	\N	2007-08-26	46	\N
ebooks/22408	Chatterbox Stories of Natural History	\N	\N	en	\N	2007-08-26	56	\N
ebooks/22409	A Woman who went to Alaska	\N	\N	en	\N	2007-08-26	42	\N
ebooks/2241	Love's Labour's Lost	\N	\N	en	\N	2000-07-01	16	\N
ebooks/22410	The Crofton Boys	\N	\N	en	\N	2007-08-26	28	\N
ebooks/22411	The Choice of Life	\N	\N	en	\N	2007-08-26	29	\N
ebooks/22412	Duas Paginas Dos Quatorze Annos\r\nPoesias Por Abilio Guerra Junqueiro	Duas Páginas Dos Catorze Anos\r\nPoesias Por Abílio Guerra Junqueiro	\N	pt	\N	2007-08-26	8	\N
ebooks/22413	Alaeddin und die Wunderlampe\naus Tausend und eine Nacht	\N	\N	de	\N	2007-08-26	69	\N
ebooks/22414	The Birth of Yugoslavia, Volume 1	\N	\N	en	\N	2007-08-26	124	\N
ebooks/22415	The Example of Vertu\nThe Example of Virtue	\N	\N	en	\N	2007-08-26	5	\N
ebooks/22416	L'Illustration, No. 3730, 22 Août 1914	\N	\N	fr	\N	2007-08-27	7	\N
ebooks/22417	The Etiquette of To-day	Etiquette of Today	\N	en	\N	2007-08-27	152	\N
ebooks/22418	Dollars and Sense	\N	\N	en	\N	2007-08-27	75	\N
ebooks/22419	The Arena, Volume 4, No. 22, September, 1891	\N	\N	en	\N	2007-08-27	73	\N
ebooks/2242	A Midsummer Night's Dream	\N	\N	en	\N	2000-07-01	229	\N
ebooks/22420	The Book of Nature Myths	\N	\N	en	\N	2007-08-27	262	\N
ebooks/22421	The Hesperides & Noble Numbers: Vol. 1 and 2	\N	\N	en	\N	2007-08-28	282	\N
ebooks/22422	Tired Church Members	\N	\N	en	\N	2007-08-29	20	\N
ebooks/22423	Poems	\N	\N	en	\N	2007-08-29	44	\N
ebooks/22424	Frank Merriwell Down South	\N	\N	en	\N	2007-08-29	32	\N
ebooks/22425	Stanford Achievement Test, Ed. 1922\nAdvanced Examination, Form A, for Grades 4-8	\N	\N	en	\N	2007-08-29	38	\N
ebooks/22426	The Players	\N	\N	en	\N	2007-08-29	94	\N
ebooks/22427	One Thousand and One Initial Letters	1001 illuminated initial letters	\N	en	\N	2007-08-29	37	\N
ebooks/22428	Contributions to the Theory of Natural Selection\nA Series of Essays	\N	\N	en	\N	2007-08-29	60	\N
ebooks/22429	L'Illustration, No. 3728, 8 Août 1914	\N	\N	fr	\N	2007-08-29	34	\N
ebooks/2243	The Merchant of Venice	\N	\N	en	\N	2000-07-01	176	\N
ebooks/22430	Evolution in Modern Thought	\N	\N	en	Darwin's predecessors, by J.A. Thomson -- The selection theory, by A. Weismann -- Heredity and variation in modern lights, by W. Bateson -- "The descent of man," by G. Schwalbe -- Charles Darwin as an anthropologist, by E. Haeckel -- Mental factors in evolution, by C.L. Morgan -- The influence of the conception of evolution on modern philosophy, by H. Höffding -- The influence of Darwin upon religious thought, by P.H. Waggett -- Darwinism and history, by J.B. Bury -- Darwinism and sociology, by C. Bouglé.	2007-08-29	92	\N
ebooks/22431	Dave Darrin on Mediterranean Service; or, With Dan Dalzell on European Duty	\N	\N	en	\N	2007-08-29	56	\N
ebooks/22432	Parables of the Christ-life	\N	\N	en	\N	2007-08-29	36	\N
ebooks/22433	Breaking Away; or, The Fortunes of a Student	\N	\N	en	\N	2007-08-29	27	\N
ebooks/22434	The Tale of Timothy Turtle	\N	\N	en	\N	2007-08-01	9	\N
ebooks/22435	The Story of a Stuffed Elephant	\N	\N	en	\N	2007-08-01	12	\N
ebooks/22436	The Prisoner of Zenda	\N	\N	en	\N	2007-08-01	25	\N
ebooks/22437	The Price of Love	\N	\N	en	\N	2007-08-01	16	\N
ebooks/22438	The Parenticide Club	\N	\N	en	\N	2007-08-01	9	\N
ebooks/22439	The King in Yellow, Part 2	\N	\N	en	The street of the first shell -- The street of Our lady of the fields -- Rue Barrée.	2007-08-01	7	\N
ebooks/2244	As You Like It	\N	\N	en	\N	2000-07-01	37	\N
ebooks/22440	The Gift of the Magi	\N	\N	en	\N	2007-08-01	29	\N
ebooks/22499	La crisi: commedia in tre atti	\N	\N	it	\N	2007-09-04	10	\N
ebooks/22441	The Frog Prince and Other Stories	\N	\N	en	The Frog Prince -- Princess Belle-Etoile -- Aladdin and the wonderful lamp.	2007-08-01	13	\N
ebooks/22442	The Four Million	\N	\N	en	Tobin's Palm -- The Gift of the Magi -- A Cosmopolite in a Cafe -- Between Rounds -- The Skylight Room -- A Service of Love -- The Coming-Out of Maggie -- Man About Town -- The Cop and the Anthem -- An Adjustment of Nature -- Memoirs of a Yellow Dog -- The Love-Philtre of Ikey Schoenstein -- Mammon and the Archer -- Springtime a la Cart -- The Green Door -- From the Cabby's Seat -- An Unfinished Story -- The Caliph, Cupid and the Clock -- Sisters of the Golden Circle -- The Romance of a Busy Broker -- After Twenty Years -- Lost on Dress Parade -- By Courier -- The Furnished Room -- The Brief Debut of Tildy.	2007-08-01	79	\N
ebooks/22443	Selected Poems of John Clare, Volume 1	\N	\N	en	\N	2007-08-01	24	\N
ebooks/22444	Selected Poems of Emily Dickinson	\N	\N	en	\N	2007-08-01	83	\N
ebooks/22445	Robinson Crusoe in Words of One Syllable	\N	\N	en	\N	2007-08-01	62	\N
ebooks/22446	Alexander the Great	\N	\N	en	Alexander's childhood and youth -- Beginning of his reign -- The reaction -- Crossing the Hellespont -- Campaign in Asia Minor -- Defeat of Darius -- The siege of Tyre -- Alexander in Egypt -- The great victory -- The death of Darius -- Deterioration of character -- Alexander's end.	2007-09-01	171	\N
ebooks/22447	Poems of Gerard Manley Hopkins	\N	\N	en	\N	2007-09-01	15	\N
ebooks/22448	O Pioneers!	\N	\N	en	\N	2007-09-01	41	\N
ebooks/22449	No Thoroughfare	\N	\N	en	\N	2007-09-01	11	\N
ebooks/2245	The Taming of the Shrew	\N	\N	en	\N	2000-07-01	42	\N
ebooks/22450	My Mark Twain	\N	\N	en	\N	2007-09-01	57	\N
ebooks/22451	Jack and Jill	\N	\N	en	\N	2007-09-01	136	\N
ebooks/22452	Howards End	\N	\N	en	\N	2007-09-01	109	\N
ebooks/22453	How to Live on 24 Hours a Day	How to Live on Twenty-Four Hours a Day	\N	en	\N	2007-09-01	24	\N
ebooks/22454	Heart of the World	\N	\N	en	\N	2007-09-01	24	\N
ebooks/22455	Adam Johnstone's Son	\N	\N	en	\N	2007-08-29	28	\N
ebooks/22456	The Aeneid of Virgil	\N	\N	en	\N	2007-08-29	529	\N
ebooks/22457	The Verbalist\r\nA Manual Devoted to Brief Discussions of the Right and the Wrong Use of Words and to Some Other Matters of Interest to Those Who Would Speak and Write with Propriety.	\N	\N	en	\N	2007-08-30	60	\N
ebooks/22458	The Swedish Revolution Under Gustavus Vasa	\N	\N	en	\N	2007-08-30	85	\N
ebooks/22459	The Books of the New Testament	\N	\N	en	\N	2007-08-30	6	\N
ebooks/2246	All's Well That Ends Well	\N	\N	en	\N	2000-07-01	34	\N
ebooks/22460	New York Times Current History; The European War, Vol 2, No. 5, August, 1915	\N	\N	en	\N	2007-08-30	39	\N
ebooks/22461	Union and Democracy	\N	\N	en	\N	2007-08-30	36	\N
ebooks/22462	Slingshot	\N	\N	en	\N	2007-08-30	29	\N
ebooks/22463	Chivalry	\N	\N	en	The story of the sestina -- The story of the tenson -- The story of the rat-trap -- The story of the choices -- The story of the housewife --The story of the satraps -- The story of the heritage -- The story of the scabbard -- The story of the Navarrese -- The story of the fox-brush.	2008-08-26	74	\N
ebooks/22464	The Last of the Chiefs: A Story of the Great Sioux War	\N	\N	en	\N	2007-08-31	57	\N
ebooks/22465	Der Weihnachtsabend\nEine Geistergeschichte	A Christmas carol. German	\N	de	\N	2007-08-31	87	\N
ebooks/22466	The Ultimate Experiment	\N	\N	en	\N	2007-08-31	33	\N
ebooks/22467	Sand Doom	\N	\N	en	\N	2007-08-31	59	\N
ebooks/22468	Cintra	Sintra	\N	pt	\N	2007-08-31	9	\N
ebooks/22469	A morte do athleta	A morte do atleta	\N	pt	\N	2007-08-31	13	\N
ebooks/2247	Twelfth Night	\N	\N	en	\N	2000-07-01	72	\N
ebooks/22470	The Bell Tone	\N	\N	en	\N	2007-08-31	27	\N
ebooks/22471	The Fair Play Settlers of the West Branch Valley, 1769-1784\nA Study of Frontier Ethnography	\N	\N	en	\N	2007-08-31	25	\N
ebooks/22472	The Book of the Damned	\N	\N	en	\N	2007-08-31	337	\N
ebooks/22473	Onder de wilde stammen op de grenzen van Afghanistan\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2007-08-31	15	\N
ebooks/22474	Fringilla: Some Tales In Verse	\N	\N	en	To my pen -- Lita of the Nile -- Kadisha; or, The first jealousy -- Mount Arafa -- The well of St. John -- Pausias and Glycera; or, the first flower-painter -- Buscombe; or, A Michaelmas goose -- To fame.	2007-08-31	15	\N
ebooks/22475	Tortoises	\N	\N	en	\N	2007-08-31	84	\N
ebooks/22476	The Tale Of Mr. Peter Brown - Chelsea Justice\nFrom "The New Decameron", Volume III.	\N	\N	en	\N	2007-08-31	18	\N
ebooks/22477	Wintry Peacock\nFrom "The New Decameron", Volume III.	\N	\N	en	\N	2007-08-31	33	\N
ebooks/22478	The Priest's Tale - Père Etienne\nFrom "The New Decameron", Volume III.	\N	\N	en	\N	2007-08-31	13	\N
ebooks/22479	The Psychical Researcher's Tale - The Sceptical Poltergeist\nFrom "The New Decameron", Volume III.	\N	\N	en	\N	2007-08-31	19	\N
ebooks/2248	The Winter's Tale	\N	\N	en	\N	2000-07-01	60	\N
ebooks/22480	The Prussian Officer	\N	\N	en	\N	2007-08-31	250	\N
ebooks/22481	Een Reis naar het Land van de Cacao en de Suiker\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-08-31	4	\N
ebooks/22482	Men in the Making	\N	\N	en	\N	2007-08-31	12	\N
ebooks/22483	Across Unknown South America	\N	\N	en	\N	2007-08-31	56	\N
ebooks/22484	Gardening Indoors and Under Glass\r\nA Practical Guide to the Planting, Care and Propagation of House Plants, and to the Construction and Management of Hotbed, Coldframe and Small Greenhouse	\N	\N	en	\N	2007-09-01	56	\N
ebooks/22485	Devon, Its Moorlands, Streams and Coasts	\N	\N	en	\N	2007-09-01	117	\N
ebooks/22486	Punch, or the London Charivari, Vol. 104, February 25, 1893	\N	\N	en	\N	2007-09-01	16	\N
ebooks/22487	Journal of a Young Lady of Virginia, 1782	\N	\N	en	\N	2007-09-01	12	\N
ebooks/22488	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 1, January 1810	\N	\N	en	\N	2007-09-02	78	\N
ebooks/22489	Power of Mental Imagery\nBeing the Fifth of a Series of Twelve Volumes on the\nApplications of Psychology to the Problems of Personal and\nBusiness Efficiency	\N	\N	en	\N	2007-09-02	44	\N
ebooks/2249	King John	\N	\N	en	\N	2000-07-01	18	\N
ebooks/22490	An Heroic Epistle to the Right Honourable the Lord Craven (3rd Ed.)	\N	\N	en	\N	2007-09-02	4	\N
ebooks/22491	Hoe ik een week te Fez doorbracht\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-09-02	5	\N
ebooks/22492	Reise in die Aequinoctial-Gegenden des neuen Continents. Band 1.	\N	\N	de	\N	2007-09-03	69	\N
ebooks/22493	Ein Heiratsantrag: Scherz in einem Aufzug	\N	\N	de	\N	2007-09-02	77	\N
ebooks/22494	Der Bär: Groteske in einem Aufzug	\N	\N	de	\N	2007-09-02	43	\N
ebooks/22495	The New Pun Book	\N	\N	en	\N	2007-09-03	120	\N
ebooks/22496	The Settlers in Canada	\N	\N	en	\N	2007-09-03	27	\N
ebooks/22497	Cab and Caboose: The Story of a Railroad Boy	\N	\N	en	\N	2007-09-04	50	\N
ebooks/225	At the Back of the North Wind	\N	\N	en	\N	2008-07-11	378	\N
ebooks/2250	Richard II	\N	\N	en	\N	2000-07-01	126	\N
ebooks/22500	The Works of William Hogarth: In a Series of Engravings\nWith Descriptions, and a Comment on Their Moral Tendency	\N	\N	en	\N	2007-09-04	156	\N
ebooks/22501	Fino a Dogali	\N	\N	it	Don Giovanni Verità -- La via Emilia -- Niccolo Macchiavelli -- Tragedia -- Dogali -- Ex Imo.	2007-09-04	9	\N
ebooks/22502	Economisti del cinque e seicento	\N	\N	it	\N	2007-09-04	40	\N
ebooks/22503	Piccoli eroi: Libro per i ragazzi	\N	\N	it	\N	2007-09-04	27	\N
ebooks/22504	Il mistero del poeta	\N	\N	it	\N	2007-09-04	16	\N
ebooks/22505	Riconciliazione	\N	\N	it	\N	2007-09-04	13	\N
ebooks/22506	Le tre valli della Sicilia	\N	\N	it	\N	2007-09-04	22	\N
ebooks/22507	Romanzo d'una signorina per bene	\N	\N	it	\N	2007-09-04	13	\N
ebooks/22508	Nova Castro: tragedia	Nova Castro: tragédia	\N	pt	\N	2007-09-04	7	\N
ebooks/22509	O poeta Chiado\r\n(Novas investigações sobre a sua vida e escriptos)	O poeta Chiado\r\n(Novas investigações sobre a sua vida e escritos)	\N	pt	\N	2007-09-04	17	\N
ebooks/2251	Henry IV, Part 1	\N	\N	en	\N	2000-07-01	38	\N
ebooks/22510	Documentary History of the Rio Grande Pueblos of New Mexico; I. Bibliographic Introduction\nPapers of the School of American Archaeology, No. 13	\N	\N	en	\N	2007-09-04	19	\N
ebooks/22511	Rollo on the Rhine	\N	\N	en	\N	2007-09-05	26	\N
ebooks/22512	The Stutterer	\N	\N	en	\N	2007-09-05	27	\N
ebooks/22513	Sense from Thought Divide	\N	\N	en	\N	2007-09-05	32	\N
ebooks/22514	Perth'in kaupungin kaunotar	The fair maid of Perth. Finnish	\N	fi	\N	2007-09-05	14	\N
ebooks/22515	The Modern Scottish Minstrel, Volumes 1-6.\r\nThe Songs of Scotland of the Past Half Century	\N	\N	en	\N	2007-09-05	56	\N
ebooks/22516	Ehstnische Märchen. Zweite Hälfte	\N	\N	de	1. Baumling und Borkling\r\n2. Des Nebelberges König\r\n3. Die schnellfüßige Königstochter\r\n4. Loppi und Lappi\r\n5. Der Pathe der Grottennymphen\r\n6. Seltene Weibestreue\r\n7. Aschen-Trine\r\n8. Reichlich vergoltene Wohlthat\r\n9. Die Stiefmutter\r\n10. Klugmann in der Tasche\r\n11. Der zaubermächtige Krebs und das unersättliche Weib\r\n12. Der Findling\r\n13. Wie sieben Schneider in den Türkenkrieg zogen\r\n14. Der Glücksrubel\r\n15. Der närrische Ochsenverkauf\r\n16. Der mildherzige Holzhacker\r\n17. Die nächtlichen Kirchengänger\r\n18. Des Schützen abhanden gekommenes Glück\r\n19. Der aus Gefahr erlöste Königssohn wird der Retter seiner Brüder\r\n20. _Localsagen._\r\na. Warum Reval niemals fertig werden darf\r\nb. Der Gerbleder-Verkäufer\r\nc. Das Fräulein von Borkholm\r\nd. Der winselnde Fußknöchel\r\ne. Der von der Stelle gerückte See\r\nf. Die Kaufmannstocher von Narva\r\ng. Wo Narva's früherer Reichthum liegt\r\nh. Das Mädchen von Waskjalasild\r\ni. Emmujärw und Wirtsjärw\r\nk. Die Tochter des Strandbewohners von Tolsburg\r\nl. Die Steindenkmale der Hungersnoth\r\nm. Der Herren von Pahlen Schutzgeist\r\nn. Der aus den Klauen eines Adlers gerettete Königssohn\r\no. Die Meermaid und der Herr von Pahlen\r\np. Der Kapellenbau\r\nq. Ein Herr von Pahlen rettet Reval aus Feindeshand\r\nr. Der Frauen von Pahlen Todesboten\r\ns. Der Heimgänger-Schütze	2007-09-05	28	\N
ebooks/22517	Deutsche Literaturgeschichte in einer Stunde\nVon den ältesten Zeiten bis zur Gegenwart	\N	\N	de	\N	2007-09-05	45	\N
ebooks/22518	Quaint Epitaphs	\N	\N	en	\N	2007-09-05	31	\N
ebooks/22519	Christmas Every Day and Other Stories	\N	\N	en	Christmas every day -- Turkeys turning the tables -- The pony engine and the Pacific express -- The pumpkin-glory -- Butterflyflutterby and Flutterbybutterfly.	2007-09-05	46	\N
ebooks/2252	Much Ado About Nothing	\N	\N	en	\N	2018-10-28	21	\N
ebooks/22520	Cattle and Cattle-breeders	\N	\N	en	\N	2007-09-05	45	\N
ebooks/22521	The Young Acrobat of the Great North American Circus	\N	\N	en	\N	2007-09-05	65	\N
ebooks/22522	Artists' Wives	Femmes d'artistes. English	\N	en	Prologue -- Madam Heurtebise -- The credo of love -- The Transteverina -- A couple of singers -- A misunderstanding -- Assault with violence -- Bohemia at home -- Fragment of a woman's letter -- A great man's widow -- The deceiver -- The Comtesse Irma -- The confidences of an academic coat.	2007-09-05	50	\N
ebooks/22523	The History of the American Expedition Fighting the Bolsheviki\nCampaigning in North Russia 1918-1919	\N	\N	en	\N	2007-09-05	391	\N
ebooks/22524	The Hunters	\N	\N	en	\N	2007-09-06	25	\N
ebooks/22525	John Lyly	\N	\N	en	\N	2007-09-06	69	\N
ebooks/22526	Cubs of the Wolf	\N	\N	en	\N	2007-09-06	46	\N
ebooks/22527	Beyond the Vanishing Point	\N	\N	en	\N	2007-09-06	126	\N
ebooks/22528	Cerddi'r Mynydd Du\r\nSef Caneuon Hen a Diweddar	\N	\N	cy	\N	2007-09-06	14	\N
ebooks/22529	The Twelve Labours of Hercules, Son of Jupiter & Alcmena	12 Labours of Hercules, Son of Jupiter and Alcmena	\N	en	\N	2007-09-06	80	\N
ebooks/2253	Henry V	\N	\N	en	\N	2000-07-01	257	\N
ebooks/22530	From Place to Place	\N	\N	en	The gallowsmith -- The broken shoelace -- Boys will be boys -- The luck piece -- Quality folks -- John J. Coincidence -- When August the second was April the first -- Hoodwinked -- The bull called Emily.	2007-09-06	100	\N
ebooks/22531	Amores: Poems	\N	\N	en	\N	2007-09-07	100	\N
ebooks/22532	Mary Louise and Josie O'Gorman	\N	\N	en	\N	2007-09-07	90	\N
ebooks/22533	Life of Schamyl\nAnd Narrative of the Circassian War of Independence Against Russia	\N	\N	en	\N	2007-09-07	85	\N
ebooks/22534	A Biographical Sketch of the Life and Character of Joseph Charless\nIn a Series of Letters to his Grandchildren	\N	\N	en	\N	2007-09-06	2	\N
ebooks/22535	Rubáiyát of Omar Khayyám, and Salámán and Absál\r\nTogether with a Life of Edward Fitzgerald and an Essay on Persian Poetry by Ralph Waldo Emerson	\N	\N	en	\N	2007-09-07	240	\N
ebooks/22536	Jane Austen, Her Life and Letters: A Family Record	\N	\N	en	\N	2007-09-07	250	\N
ebooks/22537	Mr. Dooley in Peace and in War	\N	\N	en	\N	2007-09-07	80	\N
ebooks/22538	The Devil's Asteroid	\N	\N	en	\N	2007-09-08	91	\N
ebooks/22539	Rock A Bye Library: A Book of Fables\nAmusement for Good Little Children	\N	\N	en	The fox and the cock -- The giant and the dwarf -- The partridge and her young -- The cock and the jewel -- The dog and the shadow -- The dog and the rat -- The beaver and the fly -- The peaches -- The canary-bird and the wasp -- The quarrel among the beasts -- The dog with his master's dinner -- The pigs.	2007-09-08	24	\N
ebooks/2254	Henry VI, Part 1	\N	\N	en	\N	2000-07-01	25	\N
ebooks/22540	The K-Factor	\N	\N	en	\N	2007-09-08	63	\N
ebooks/22541	The Misplaced Battleship	\N	\N	en	\N	2007-09-08	121	\N
ebooks/22542	Jesus the Christ\nA Study of the Messiah and His Mission According to Holy\nScriptures Both Ancient and Modern	\N	\N	en	\N	2007-09-08	426	\N
ebooks/22543	L'art et maniere de semer	\N	\N	fr	\N	2007-09-08	11	\N
ebooks/22544	A World is Born	\N	\N	en	\N	2007-09-08	137	\N
ebooks/22545	Warning from the Stars	\N	\N	en	\N	2007-09-09	38	\N
ebooks/22546	The Reign of Mary Tudor	\N	\N	en	\N	2007-09-09	116	\N
ebooks/22547	The Rover Boys on Treasure Isle; or, The Strange Cruise of the Steam Yacht	\N	\N	en	\N	2007-09-09	41	\N
ebooks/22548	Choix de Poesies: A Collection of French Poetry for Memorizing	\N	\N	fr	\N	2007-09-09	15	\N
ebooks/22549	Space Prison	\N	\N	en	\N	2007-09-09	95	\N
ebooks/2255	Henry VI, Part 2	\N	\N	en	\N	2000-07-01	40	\N
ebooks/22550	Old Mackinaw; Or, The Fortress of the Lakes and its Surroundings	\N	\N	en	\N	2007-09-09	99	\N
ebooks/22551	Ménagerie intime	\N	\N	fr	Temps anciens -- Dynastie blanche -- Dynastie noire -- Côté des chiens -- Caméléons, lézards et pies -- Chevaux.	2007-09-09	28	\N
ebooks/22552	Histoire de France 1305-1364 (Volume 4/19)	\N	\N	fr	\N	2007-09-09	42	\N
ebooks/22553	Memoirs of the Court of George IV. 1820-1830 (Vol 1)\nFrom the Original Family Documents	\N	\N	en	\N	2007-09-09	26	\N
ebooks/22554	As It Was in the Beginning	\N	\N	en	\N	2007-09-09	16	\N
ebooks/22555	Sprookjes: Tweede verzameling	\N	\N	nl	\N	2007-09-09	289	\N
ebooks/22556	Cymbeline	\N	\N	fi	\N	2007-09-10	6	\N
ebooks/22557	Canada	\N	\N	en	\N	2007-09-10	86	\N
ebooks/22558	Abrégé de l'Histoire Générale des Voyages (Tome 1)	\N	\N	fr	\N	2007-09-10	23	\N
ebooks/22559	The Day of the Boomer Dukes	\N	\N	en	\N	2007-09-10	58	\N
ebooks/2256	Henry VI, Part 3	\N	\N	en	\N	2000-07-01	46	\N
ebooks/22560	The Worshippers	\N	\N	en	\N	2007-09-10	47	\N
ebooks/22561	Tame Animals	\N	\N	en	\N	2007-09-10	27	\N
ebooks/22562	De Werken van William Shakespeare\r\nOverzicht van Shakespeare's leven en werken	\N	\N	nl	\N	2007-09-10	56	\N
ebooks/22563	Punch, or the London Charivari, Vol. 146, January 28, 1914	\N	\N	en	\N	2007-09-10	29	\N
ebooks/22564	Great Artists, Vol 1.: Raphael, Rubens, Murillo, and Durer	\N	\N	en	\N	2007-09-10	123	\N
ebooks/22565	From Farm to Fortune; or, Nat Nason's Strange Experience	\N	\N	en	\N	2007-09-10	66	\N
ebooks/22566	Dorothy and the Wizard in Oz	\N	\N	en	\N	2007-09-10	717	\N
ebooks/22567	History of the United States, Volume 2	\N	\N	en	\N	2007-09-10	57	\N
ebooks/22568	Blue Aloes: Stories of South Africa	\N	\N	en	Blue Aloes -- The leopard -- Rosanne Ozanne -- April folly.	2007-09-10	14	\N
ebooks/22569	The Listeners and Other Poems	\N	\N	en	\N	2007-09-10	32	\N
ebooks/2257	Richard III	\N	\N	en	\N	2000-07-01	40	\N
ebooks/22570	Wo Gritlis Kinder hingekommen sind\nGeschichten für Kinder und auch für solche, welche die\nKinder lieb haben, 8. Band	\N	\N	de	\N	2007-09-10	25	\N
ebooks/22571	Frank Merriwell's Bravery	\N	\N	en	\N	2007-09-11	58	\N
ebooks/22572	Fêtes et coutumes populaires\r\nLes fêtes patronales—Le réveillon—Masques et travestis—Le joli mois de Mai—Les noces en Bretagne—La fête des morts—Les feux de la Saint-Jean—Danses et Musiques populaires	\N	\N	fr	\N	2007-09-11	24	\N
ebooks/22573	Punch, or the London Charivari, Vol. 146, February 11, 1914	\N	\N	en	\N	2007-09-11	8	\N
ebooks/22574	The Best Portraits in Engraving	\N	\N	en	\N	2007-09-11	47	\N
ebooks/22575	Le Tour du Monde; Afrique Orientale\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2007-09-11	22	\N
ebooks/22576	Punch, or the London Charivari, Vol. 146, February 18, 1914	\N	\N	en	\N	2007-09-11	27	\N
ebooks/22577	Practical Grammar and Composition	\N	\N	en	\N	2007-09-11	634	\N
ebooks/22578	The Girl and the Kingdom\nLearning to Teach	\N	\N	en	\N	2007-09-11	21	\N
ebooks/22579	Bread Overhead	\N	\N	en	\N	2007-09-11	75	\N
ebooks/2258	Henry VIII	\N	\N	en	\N	2000-07-01	28	\N
ebooks/22580	Het Geheimzinnige Eiland\r\nDe Verlatene	\N	\N	nl	\N	2007-09-11	40	\N
ebooks/22581	The Child-Voice in Singing\r\nTreated from a physiological and a practical standpoint and especially adapted to schools and boy choirs	\N	\N	en	\N	2007-09-12	108	\N
ebooks/22582	Harrison's Amusing Picture and Poetry Book	\N	\N	en	\N	2007-09-12	19	\N
ebooks/22583	The Highgrader	\N	\N	en	\N	2007-09-12	45	\N
ebooks/22584	Four Years in Rebel Capitals\nAn Inside View of Life in the Southern Confederacy from Birth to Death	\N	\N	en	\N	2007-09-12	58	\N
ebooks/22585	—And Devious the Line of Duty	\N	\N	en	\N	2007-09-12	75	\N
ebooks/22586	History of the Second Massachusetts Regiment of Infantry: Beverly Ford.	\N	\N	en	\N	2007-09-12	11	\N
ebooks/22587	Northern Nut Growers Association Thirty-Fourth Annual Report 1943	\N	\N	en	\N	2007-09-12	74	\N
ebooks/22588	From Lower Deck to Pulpit	\N	\N	en	\N	2007-09-12	5	\N
ebooks/22589	Jubilation, U.S.A.	\N	\N	en	\N	2007-09-12	22	\N
ebooks/2259	Coriolanus	\N	\N	en	\N	2000-07-01	50	\N
ebooks/22590	Wind	\N	\N	en	\N	2007-09-12	30	\N
ebooks/22591	A Political History of the State of New York, Volumes 1-3	\N	\N	en	\N	2007-09-12	69	\N
ebooks/22592	Ifigenio en Taŭrido	\N	\N	eo	\N	2007-09-13	84	\N
ebooks/22593	The Shadow World	\N	\N	en	\N	2007-09-13	33	\N
ebooks/22594	Colonial Records of Virginia	\N	\N	en	\N	2007-09-13	118	\N
ebooks/22595	At the Point of the Sword	\N	\N	en	\N	2007-09-14	13	\N
ebooks/22596	Measure for a Loner	\N	\N	en	\N	2007-09-14	30	\N
ebooks/22597	Question of Comfort	\N	\N	en	\N	2007-09-14	29	\N
ebooks/22598	The Story of the First Trans-Continental Railroad\nIts Projectors, Construction and History	\N	\N	en	\N	2007-09-14	27	\N
ebooks/22599	The Hindu-Arabic Numerals	\N	\N	en	\N	2007-09-14	335	\N
ebooks/226	Cicero's Orations	\N	\N	la	\N	1995-03-01	254	\N
ebooks/2260	Titus Andronicus	\N	\N	en	\N	2000-07-01	23	\N
ebooks/22600	How to Write Clearly: Rules and Exercises on English Composition	\N	\N	en	\N	2007-09-14	114	\N
ebooks/22601	Hiawatha and the Iroquois Confederation\nA Study in Anthropology. A Paper Read at the Cincinnati Meeting of the American Association for the Advancement of Science, in August, 1881, under the Title of "A Lawgiver of the Stone Age."	\N	\N	en	\N	2007-09-14	19	\N
ebooks/22602	Punch, or the London Charivari, Vol. 150, January 5, 1916	\N	\N	en	\N	2007-09-14	26	\N
ebooks/22603	Rational Horse-Shoeing	\N	\N	en	\N	2007-09-14	8	\N
ebooks/22604	Children and Their Books	\N	\N	en	\N	2007-09-15	28	\N
ebooks/22605	Book-Lovers, Bibliomaniacs and Book Clubs	\N	\N	en	\N	2007-09-15	37	\N
ebooks/22658	Visitas ao Santissimo Sacramento e a Maria Santissima para todos os dias do mez	Visitas ao Santíssimo Sacramento e a Maria Santíssima para todos os dias do mês	\N	pt	\N	2007-09-18	17	\N
ebooks/22659	Rede, gehalten bei der Eröffnung der Versammlung deutscher Naturforscher und Ärzte in Berlin, am 18. September 1828	\N	\N	de	\N	2007-09-18	27	\N
ebooks/22660	King Candaules	\N	\N	en	\N	2007-09-18	44	\N
ebooks/22661	Clarimonde	\N	\N	en	\N	2007-09-18	196	\N
ebooks/22662	The Mummy's Foot	\N	\N	en	\N	2007-09-18	241	\N
ebooks/22663	A Ghetto Violet\nFrom "Christian and Leah"	\N	\N	en	\N	2007-09-18	7	\N
ebooks/22606	The Booklover and His Books	\N	\N	en	Books and booklovers -- Fitness in book design -- Print as an interpreter of meaning -- Favorite book sizes -- The value of reading -- The book of to-day and the book of to-morrow -- A constructive critic of the book -- Books as a librarian would like them -- The book beautiful -- The reader's high privilege -- The background of the book -- The Chinese book -- Thick paper and thin -- The clothing of a book -- Parchment bindings -- Lest we forget the few great books -- Printing problems for science to solve -- Types and eyes: the problem -- Types and eyes: progress -- Exceptions to the rule of legibility -- The student and the library -- Orthographic reform -- The perversities of type --  A secret of personal power.	2007-09-15	44	\N
ebooks/22607	The Book-Hunter in London\nHistorical and Other Studies of Collectors and Collecting	\N	\N	en	\N	2007-09-15	87	\N
ebooks/22608	A Book for All Readers\r\nAn Aid to the Collection, Use, and Preservation of Books and the Formation of Public and Private Libraries	\N	\N	en	\N	2007-09-15	117	\N
ebooks/22609	The Writings of James Russell Lowell in Prose and Poetry, Volume V\nPolitical Essays	\N	\N	en	\N	2007-09-15	31	\N
ebooks/2261	Romeo and Juliet	\N	\N	en	\N	2000-07-01	80	\N
ebooks/22610	Punch, or the London Charivari, Vol. 150, January 19, 1916	\N	\N	en	\N	2007-09-15	3	\N
ebooks/22611	The Fox and the Geese; and The Wonderful History of Henny-Penny	\N	\N	en	\N	2007-09-15	14	\N
ebooks/22612	Punch, or the London Charivari, Vol. 150, January 26, 1916	\N	\N	en	\N	2007-09-15	36	\N
ebooks/22613	La Vie de M. de Molière\nRéimpression de l'édition originale (Paris, 1705) et des pièces annexes	\N	\N	fr	\N	2007-09-16	9	\N
ebooks/22614	A Pavorosa Illusão	A Pavorosa Ilusão	\N	pt	\N	2007-09-16	25	\N
ebooks/22615	A Scena do Odio	A Cena do Ódio	\N	pt	\N	2007-09-16	31	\N
ebooks/22616	Salve, Rei!\nPoesia de Camillo Castello Branco	\N	\N	pt	\N	2007-09-16	11	\N
ebooks/22617	Chambers's Edinburgh Journal, No. 454\nVolume 18, New Series, September 11, 1852	\N	\N	en	\N	2007-09-16	16	\N
ebooks/22618	Cours familier de Littérature - Volume 01	\N	\N	fr	\N	2007-09-16	50	\N
ebooks/22619	International Copyright\nConsidered in some of its Relations to Ethics and Political Economy	\N	\N	en	\N	2007-09-16	9	\N
ebooks/2262	Timon of Athens	\N	\N	en	\N	2000-07-01	41	\N
ebooks/22620	Researches on Cellulose, 1895-1900	\N	\N	en	\N	2007-09-16	58	\N
ebooks/22621	The New England Magazine, Volume 1, No. 1, January 1886\nBay State Monthly, Volume 4, No. 1, January, 1886	\N	\N	en	\N	2007-09-16	69	\N
ebooks/22622	Aves Migradoras	\N	\N	pt	Aves Migradoras -- O Sineiro de Santa-Agatha -- Pequeno Drama na Aldeia -- A Provincia -- O Juramento da Condessa Esther -- Coronado -- A Eminente Actriz	2007-09-16	47	\N
ebooks/22623	Divinity	\N	\N	en	\N	2007-09-16	20	\N
ebooks/22624	Notes and Queries, Number 52, October 26, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-09-16	7	\N
ebooks/22625	Notes and Queries, Number 67, February 8, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-09-16	18	\N
ebooks/22626	An Ode Pronounced Before the Inhabitants of Boston, September the Seventeenth, 1830,\nat the Centennial Celebration of the Settlement of the City	\N	\N	en	\N	2007-09-16	3	\N
ebooks/22627	German Science Reader\r\nAn Introduction to Scientific German, for Students of Physics, Chemistry and Engineering	\N	\N	de	\N	2007-09-16	53	\N
ebooks/22628	New-Yorker Staats-Zeitung, 16. Oktober 1915\nVol. I. No. 34.	\N	\N	de	\N	2007-09-16	21	\N
ebooks/22629	The Vortex Blaster	\N	\N	en	\N	2007-09-16	85	\N
ebooks/2263	Julius Caesar	\N	\N	en	\N	2000-07-01	103	\N
ebooks/22630	Der Roman eines geborenen Verbrechers\nSelbstbiographie des Strafgefangenen Antonino M...	\N	\N	de	\N	2007-09-16	21	\N
ebooks/22631	An Account of Timbuctoo and Housa Territories in the Interior of Africa	\N	\N	en	\N	2007-09-16	125	\N
ebooks/22632	Á ventura	À ventura	\N	pt	\N	2007-09-16	18	\N
ebooks/22633	Souvenirs d'un sexagénaire, Tome I	\N	\N	fr	\N	2007-09-16	38	\N
ebooks/22634	Versos em honra do grande poeta Manoel Maria Barbosa du Bocage	\N	\N	pt	\N	2007-09-16	5	\N
ebooks/22635	Die Postgeheimnisse\r\noder die hauptsächlichsten Regeln welche man beim Reisen und bei Versendungen mit der Post beobachten muß um Verdruß und Verlust zu vermeiden	Die Postgeheimnisse\r\noder die hauptsächlichsten Regeln welche man beim Reisen und bei Versendungen mit der Post beobachten muss um Verdruss und Verlust zu vermeiden	\N	de	\N	2007-09-16	19	\N
ebooks/22636	A Middle High German Primer\nThird Edition	\N	\N	en	\N	2007-09-16	335	\N
ebooks/22637	A Little Window	\N	\N	en	\N	2007-09-16	8	\N
ebooks/22638	The Straw	\N	\N	en	\N	2007-09-16	105	\N
ebooks/22639	Notes and Queries, Number 68, February 15, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-09-16	12	\N
ebooks/2264	Macbeth	\N	\N	en	\N	2000-07-01	1486	\N
ebooks/22640	Multatuli\nOnze groote schrijvers, deel 2	\N	\N	nl	\N	2007-09-16	49	\N
ebooks/22641	Lucifero	\N	\N	it	\N	2007-09-16	28	\N
ebooks/22642	L'Innocente	\N	\N	it	\N	2007-09-16	38	\N
ebooks/22643	Santa Rita Pintor\r\nIn Memoriam	\N	\N	pt	\N	2007-09-16	9	\N
ebooks/22644	The Boy Scout Treasure Hunters; Or, The Lost Treasure of Buffalo Hollow	\N	\N	en	\N	2007-09-17	78	\N
ebooks/22645	Punch, or the London Charivari, Vol. 104, March 18, 1893	\N	\N	en	\N	2007-09-17	11	\N
ebooks/22646	The Hunters of the Ozark	\N	\N	en	\N	2007-09-17	20	\N
ebooks/22647	A velha disciplina: Versos	\N	\N	pt	\N	2007-09-17	11	\N
ebooks/22648	O trophéo	O troféu	\N	pt	\N	2007-09-17	16	\N
ebooks/22649	Laupeuden työt	\N	\N	fi	\N	2007-09-17	24	\N
ebooks/2265	Hamlet	\N	\N	en	\N	2000-07-01	838	\N
ebooks/22650	The Defence of Guenevere and Other Poems	\N	\N	en	\N	2007-09-17	52	\N
ebooks/22651	The Unsolved Riddle of Social Justice	\N	\N	en	\N	2007-09-17	41	\N
ebooks/22652	A Campfire Girl's Test of Friendship	The Camp Fire Girls on the March	\N	en	\N	2007-09-17	68	\N
ebooks/22653	Punch, or the London Charivari, Vol. 158, 1920-04-28	\N	\N	en	\N	2007-09-17	27	\N
ebooks/22654	The Doctor of Pimlico: Being the Disclosure of a Great Crime	\N	\N	en	\N	2007-09-17	71	\N
ebooks/22655	Nelka\nMrs. Helen de Smirnoff Moukhanoff, 1878-1963, a Biographical Sketch	\N	\N	en	\N	2007-09-17	4	\N
ebooks/22656	Red Cap Tales, Stolen from the Treasure Chest of the Wizard of the North	\N	\N	en	Red cap tales from "Waverley" -- Red cap tales from "Guy Mannering" -- Red cap tales from "Rob Roy" -- Red cap tales from "The antiquary."	2007-09-17	95	\N
ebooks/22657	Steam, Its Generation and Use	\N	\N	en	\N	2007-09-18	1786	\N
ebooks/2266	King Lear	\N	\N	en	\N	2000-07-01	48	\N
ebooks/22664	The Severed Hand\nFrom "German Tales" Published by the American Publishers' Corporation	\N	\N	en	\N	2007-09-18	26	\N
ebooks/22665	Christian Gellert's Last Christmas\nFrom "German Tales" Published by the American Publishers' Corporation	\N	\N	en	\N	2007-09-18	24	\N
ebooks/22666	The Rainy Day Railroad War	\N	\N	en	\N	2007-09-18	54	\N
ebooks/22667	Joan of Arc of the North Woods	\N	\N	en	\N	2007-09-18	28	\N
ebooks/22668	Poems of To-Day: an Anthology	\N	\N	en	\N	2007-09-18	38	\N
ebooks/22669	The Young Miner; Or, Tom Nelson in California	\N	\N	en	\N	2007-09-18	89	\N
ebooks/2267	Othello	\N	\N	en	\N	2000-07-01	486	\N
ebooks/22670	Jack Wright and His Electric Stage; or, Leagued Against the James Boys	\N	\N	en	\N	2007-09-19	107	\N
ebooks/22671	Punch, or the London Charivari, Vol. 104, April 8, 1893	\N	\N	en	\N	2007-09-19	18	\N
ebooks/22672	Punch, or the London Charivari, Vol. 150, January 12, 1916	\N	\N	en	\N	2007-09-19	16	\N
ebooks/22673	Plantation Sketches	\N	\N	en	Letter to my grandchildren -- Plantation life -- Going to the plantation -- My own early home -- Two Bob Whites -- Little Dave -- The hog-feeder's day -- The junior reserve -- Mammy -- War reminiscences.	2007-09-19	85	\N
ebooks/22674	Boy Scouts on Hudson Bay; Or, The Disappearing Fleet	\N	\N	en	\N	2007-09-19	52	\N
ebooks/22675	Home Life in Colonial Days	\N	\N	en	\N	2007-09-19	312	\N
ebooks/22676	History of the United States, Volume 4	\N	\N	en	\N	2007-09-19	36	\N
ebooks/22677	Greece and the Allies 1914-1922	\N	\N	en	\N	2007-09-19	38	\N
ebooks/22678	13 Sonetos	\N	\N	pt	\N	2007-09-19	41	\N
ebooks/22679	Canções	\N	\N	pt	\N	2007-09-19	20	\N
ebooks/2268	Antony and Cleopatra	\N	\N	en	\N	2000-07-01	72	\N
ebooks/22680	The Biglow Papers	\N	\N	en	\N	2007-09-20	277	\N
ebooks/22681	The Life and Public Service of General Zachary Taylor: An Address	\N	\N	en	\N	2007-09-20	9	\N
ebooks/22682	Secret Armies\nThe New Technique of Nazi Warfare	\N	\N	en	\N	2007-09-20	207	\N
ebooks/22683	Practical Pointers for Patentees	\N	\N	en	\N	2007-09-20	38	\N
ebooks/22684	Patent Laws of the Republic of Hawaii\nand Rules of Practice in the Patent Office	\N	\N	en	\N	2007-09-20	5	\N
ebooks/22685	The Classification of Patents	\N	\N	en	\N	2007-09-20	6	\N
ebooks/22686	Een strijd om de schatten van Alva: of De watergeuzen in 1572	\N	\N	nl	\N	2007-09-20	30	\N
ebooks/22687	Punch, or the London Charivari, Vol. 150, March 1, 1916	\N	\N	en	\N	2007-09-20	21	\N
ebooks/22688	Punch, or the London Charivari, Vol. 150, March 29, 1916	\N	\N	en	\N	2007-09-20	11	\N
ebooks/22689	The Confessions of a Caricaturist, Vol. 2	\N	\N	en	\N	2007-09-20	111	\N
ebooks/2269	Cymbeline	\N	\N	en	\N	2000-07-01	20	\N
ebooks/22690	Rembrandt and His Works\nComprising a Short Account of His Life; with a Critical Examination into His Principles and Practice of Design, Light, Shade, and Colour. Illustrated by Examples from the Etchings of Rembrandt.	\N	\N	en	\N	2007-09-20	142	\N
ebooks/22691	Punch, or the London Charivari, Vol. 104, March 11, 1893	\N	\N	en	\N	2007-09-20	13	\N
ebooks/22692	Rippling Rhymes	\N	\N	en	\N	2007-09-21	28	\N
ebooks/22693	A Book of Myths	\N	\N	en	\N	2007-09-21	553	\N
ebooks/22694	The International Magazine, Volume 2, No. 2, January, 1851	\N	\N	en	\N	2007-09-21	49	\N
ebooks/22695	The Comedies of Terence	\N	\N	en	The Andrian -- The eunuch -- The self-tormentor -- The brothers -- The step-mother -- Phormio.	2007-09-21	38	\N
ebooks/22696	Colonel Crockett's Co-operative Christmas	\N	\N	en	\N	2007-09-21	23	\N
ebooks/22697	Punch, or the London Charivari, Vol. 150, February 23, 1916	\N	\N	en	\N	2007-09-21	19	\N
ebooks/22698	Punch, or the London Charivari, Vol. 104, April 1, 1893	\N	\N	en	\N	2007-09-21	14	\N
ebooks/22699	Pipefuls	\N	\N	en	On making friends -- Thoughts on cider -- One-night stands -- The owl train -- Safety pins -- Confessions of a "colyumist" -- Moving -- Surf fishing -- "Idolatry" -- The first commencement address -- The downfall of George Snipe -- Meditations of a bookseller -- If buying a meal were like buying a house -- Adventures in high finance -- On visiting bookshops -- A discovery -- Silas Orrin Howes -- Joyce Kilmer -- Tales of two cities: 1. Philadelphia: An early train. Ridge Avenue. The university and the urchin. Pine Street. Pershing in Philadelphia. Fall fever. Two days before Christmas. In West Philadelphia. Horace Traubel -- 2. New York: The anatomy of Manhattan. Vesey Street. Brooklyn Bridge. Three hours for lunch. Passage from some memoirs. First lessons in clowning. House hunting. Long Island revisited. On being in a hurry. Confessions of a human globule. Notes on a Fifth Avenue bus. Sunday morning. Venison pasty. Grand Avenue, Brooklyn -- On waiting for the curtain to go up -- Musings of John Mistletoe -- The world's most famous oration -- On laziness -- Teaching the prince to take notes -- A city notebook -- On going to bed.	2007-09-21	69	\N
ebooks/227	Aeneidos	Aeneis	\N	la	\N	1995-03-01	501	\N
ebooks/2270	Shakespeare's First Folio	\N	\N	en	\N	2000-07-01	76	\N
ebooks/22700	Brittany & Its Byways	Brittany and Its Byways	\N	en	\N	2007-09-21	39	\N
ebooks/22701	The Blindman's World\n1898	\N	\N	en	\N	2007-09-21	49	\N
ebooks/22702	An Echo Of Antietam\n1898	\N	\N	en	\N	2007-09-21	23	\N
ebooks/22703	Hooking Watermelons\n1898	\N	\N	en	\N	2007-09-21	12	\N
ebooks/22704	To Whom This May Come\n1898	\N	\N	en	\N	2007-09-21	16	\N
ebooks/22705	A Summer Evening's Dream\n1898	\N	\N	en	\N	2007-09-21	17	\N
ebooks/22706	Two Days' Solitary Imprisonment\n1898	\N	\N	en	\N	2007-09-21	20	\N
ebooks/22707	Potts's Painless Cure\n1898	\N	\N	en	\N	2007-09-21	11	\N
ebooks/22708	A Positive Romance\n1898	\N	\N	en	\N	2007-09-21	14	\N
ebooks/22709	At Pinney's Ranch\n1898	\N	\N	en	\N	2007-09-21	11	\N
ebooks/2271	He Fell in Love with His Wife	\N	\N	en	\N	2000-08-01	30	\N
ebooks/22710	The Old Folks' Party\n1898	\N	\N	en	\N	2007-09-21	31	\N
ebooks/22711	A Love Story Reversed\n1898	\N	\N	en	\N	2007-09-21	24	\N
ebooks/22712	Lost\n1898	\N	\N	en	\N	2007-09-21	20	\N
ebooks/22713	With The Eyes Shut\n1898	\N	\N	en	\N	2007-09-21	19	\N
ebooks/22714	Deserted\n1898	\N	\N	en	\N	2007-09-21	28	\N
ebooks/22715	The Cold Snap\n1898	\N	\N	en	\N	2007-09-21	15	\N
ebooks/22716	The Book-Hunter at Home	\N	\N	en	I. Adventures among books -- II. The library -- III. Books which form the library -- IV. Chivalry and romance -- V-VI. The care of books -- VII. Books of the collector -- VIII-IX. A plea for specialism -- Index.	2007-09-22	39	\N
ebooks/22717	Lundy's Lane, and Other Poems	\N	\N	en	\N	2007-09-22	28	\N
ebooks/22718	Cathedrals and Cloisters of the South of France, Volume 1	\N	\N	en	\N	2007-09-22	73	\N
ebooks/22719	Old Fort Snelling, 1819-1858	\N	\N	en	\N	2007-09-22	35	\N
ebooks/2272	The Discovery of Guiana	\N	\N	en	\N	2006-03-26	207	\N
ebooks/22720	The Minister of Evil: The Secret History of Rasputin's Betrayal of Russia	\N	\N	en	\N	2007-09-22	84	\N
ebooks/22721	Northern Nut Growers Association Report of the Proceedings at the Thirty-Eighth Annual Meeting\nGuelph, Ontario, September 3, 4, 5, 1947	\N	\N	en	\N	2007-09-22	45	\N
ebooks/22722	Woordenlijst voor de spelling der Nederlandsche Taal\r\nMet aanwijzing van de geslachten der naamwoorden en de vervoeging der werkwoorden	\N	\N	nl	\N	2007-09-22	428	\N
ebooks/22723	Os Sinos\r\nPoesia Narrativa	\N	\N	pt	\N	2007-09-22	6	\N
ebooks/22724	Punch, or the London Charivari, Vol. 104, March 25, 1893	\N	\N	en	\N	2007-09-22	4	\N
ebooks/22725	Punch, or the London Charivari, Vol. 158,  1920-03-31	\N	\N	en	\N	2007-09-22	7	\N
ebooks/22726	New Poems	\N	\N	en	\N	2007-09-22	43	\N
ebooks/22727	The Land of the Long Night	\N	\N	en	\N	2007-09-22	40	\N
ebooks/22728	The Foundations of the Origin of Species\nTwo Essays written in 1842 and 1844	\N	\N	en	\N	2007-09-22	146	\N
ebooks/22729	Testamento Poetico-Anachreontico	Testamento Poético-Anacreôntico	\N	pt	\N	2007-09-23	8	\N
ebooks/2273	Tom Swift and His Motor-Boat; Or, The Rivals of Lake Carlopa	\N	\N	en	\N	2000-08-01	72	\N
ebooks/22730	O Jardim da Pierrette	\N	\N	pt	\N	2007-09-23	25	\N
ebooks/22731	Tin-Types Taken in the Streets of New York\nA Series of Stories and Sketches Portraying Many Singular\nPhases of Metropolitan Life	\N	\N	en	\N	2007-09-23	43	\N
ebooks/22732	Last Poems	\N	\N	en	\N	2007-09-23	17	\N
ebooks/22733	Socialism: A Summary and Interpretation of Socialist Principles	\N	\N	en	\N	2007-09-23	37	\N
ebooks/22734	Bay: A Book of Poems	\N	\N	en	\N	2007-09-23	25	\N
ebooks/22735	King of the Jews: A story of Christ's last days on Earth	\N	\N	en	\N	2007-09-23	16	\N
ebooks/22736	The Inn of Dreams	\N	\N	en	\N	2007-09-23	24	\N
ebooks/22737	John Gayther's Garden and the Stories Told Therein	\N	\N	en	\N	2007-09-23	30	\N
ebooks/22738	Zweierlei Denken: Ein Beitrag zur Physiologie des Denkens	\N	\N	de	\N	2007-09-23	20	\N
ebooks/22739	The Human Aura: Astral Colors and Thought Forms	\N	\N	en	\N	2007-09-23	135	\N
ebooks/2274	How to Live on 24 Hours a Day	How to live on twenty-four hours a day	\N	en	Preface -- The daily miracle -- The desire to exceed one's programme -- Precautions before beginning -- The cause of the trouble -- Tennis and the immortal soul -- Remember human nature -- Controlling the mind -- The reflective mood -- Interest in the arts -- Nothing in life is humdrum -- Serious reading -- Dangers to avoid.	2000-08-01	833	\N
ebooks/22740	The Apple Dumpling and Other Stories for Young Boys and Girls	\N	\N	en	The apple dumpling -- The brothers -- Annie Browne -- The three bears -- About minding quickly -- The twins -- The little boy that was afraid of the water -- The May Queen -- The toothache -- The boys' school -- The Christmas party.	2007-09-23	52	\N
ebooks/22741	Physiologie du goût	\N	\N	fr	\N	2007-09-23	185	\N
ebooks/22742	A Harpa do Crente\r\nTentativas poeticas pelo auctor da Voz do Propheta	A Harpa do Crente\r\nTentativas poéticas pelo autor da Voz do Profeta	\N	pt	\N	2007-09-23	18	\N
ebooks/22743	Ruth Fielding and the Gypsies; Or, The Missing Pearl Necklace	\N	\N	en	\N	2007-09-23	101	\N
ebooks/22744	The Adventurous Seven: Their Hazardous Undertaking	\N	\N	en	\N	2007-09-23	25	\N
ebooks/22745	Fair Harbor	\N	\N	en	\N	2007-09-23	44	\N
ebooks/22746	The Copy/South Dossier\nIssues in the economics, politics, and ideology of copyright in the global South	\N	\N	en	\N	2007-09-23	34	\N
ebooks/22747	Financial Crime and Corruption	\N	\N	en	\N	2007-09-23	362	\N
ebooks/22748	Explanation of Terms Used in Entomology	\N	\N	en	\N	2007-09-23	304	\N
ebooks/22749	From Edinburgh to India & Burmah	From Edinburgh to India and Burmah	\N	en	\N	2007-09-24	281	\N
ebooks/2275	The Pioneers; Or, The Sources of the Susquehanna	\N	\N	en	\N	2000-08-01	588	\N
ebooks/22750	Rags\n(The Story Of A Dog)	\N	\N	en	\N	2007-09-24	13	\N
ebooks/22751	Littérature Française (Première Année)\nMoyen-Âge, Renaissance, Dix-Septième Siècle	\N	\N	fr	\N	2007-09-24	29	\N
ebooks/22752	The Pirate of Panama: A Tale of the Fight for Buried Treasure	\N	\N	en	\N	2007-09-24	60	\N
ebooks/22753	Per ja Bergit	\N	\N	fi	\N	2007-09-24	2	\N
ebooks/22754	Masters of Space	\N	\N	en	\N	2007-09-24	128	\N
ebooks/22755	The Adventures of the Little Woman, Her Dog and the Pedlar	\N	\N	en	\N	2007-09-24	57	\N
ebooks/22756	The Enchanted Island	\N	\N	en	\N	2007-09-24	24	\N
ebooks/22757	Debts of Honor	\N	\N	en	\N	2007-09-24	27	\N
ebooks/22758	The New England Magazine, Volume 1, No. 2, February, 1886.\nThe Bay State Monthly,  Volume 4, No. 2, February, 1886.	\N	\N	en	\N	2007-09-24	45	\N
ebooks/22759	The English at the North Pole\nPart I of the Adventures of Captain Hatteras	\N	\N	en	\N	2007-09-24	79	\N
ebooks/2276	The Private Memoirs and Confessions of a Justified Sinner	\N	\N	en	\N	2000-08-01	371	\N
ebooks/22760	Henri IV (1re partie)	\N	\N	fr	\N	2007-09-24	37	\N
ebooks/22761	Ideen zu einer Physiognomik der Gewächse	\N	\N	de	\N	2007-09-24	68	\N
ebooks/22762	History of the Rise of the Huguenots, Vol. 1	\N	\N	en	\N	2007-09-24	95	\N
ebooks/22763	Suite Mentale	\N	\N	en	\N	2007-09-25	34	\N
ebooks/22764	On the Origin of Species by Means of Natural Selection\r\nor the Preservation of Favoured Races in the Struggle for Life. (2nd edition)	\N	\N	en	\N	2007-09-25	400	\N
ebooks/22765	Lynton and Lynmouth: A Pageant of Cliff & Moorland	\N	\N	en	\N	2007-09-25	37	\N
ebooks/22766	Electricity for Boys	\N	\N	en	\N	2007-09-25	249	\N
ebooks/22767	Pagan Passions	\N	\N	en	\N	2007-09-26	135	\N
ebooks/22768	L'enfer (1 of 2)\nLa Divine Comédie - Traduit par Rivarol	\N	\N	fr	\N	2007-09-26	62	\N
ebooks/22769	L'enfer (2 of 2)\nLa Divine Comédie - Traduit par Rivarol	\N	\N	fr	\N	2007-09-26	26	\N
ebooks/2277	Condensed Novels	\N	\N	en	Handsome is as handsome does -- Lothaw -- Muck-a-muck -- Terence Denville -- Selina Sedilia -- The ninety-nine guardsmen -- The dweller of the threshold -- The haunted man -- Miss Mix -- Guy Heavystone -- Mr. Midshipman Breezy -- John Jenkins -- No title -- Being a novel in the French paragraphic style -- Fantine -- La femme -- Mary Mcgillup.	2000-08-01	88	\N
ebooks/22770	The Continental Monthly, Vol. 5, No. 5, May, 1864\nDevoted To Literature And National Policy	\N	\N	en	\N	2007-09-26	27	\N
ebooks/22771	Cattle and Their Diseases\r\nEmbracing Their History and Breeds, Crossing and Breeding, and Feeding and Management; with the Diseases to Which They Are Subject, and the Remedies Best Adapted to Their Cure	\N	\N	en	\N	2007-09-26	108	\N
ebooks/22772	Camões e o amor\r\nno aniversario 304 da morte do poeta	\N	\N	pt	\N	2007-09-26	31	\N
ebooks/22773	Reis door Nieuw-Grenada en Venezuela\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2007-09-26	21	\N
ebooks/22774	Barbara in Brittany	\N	\N	en	\N	2007-09-26	29	\N
ebooks/22775	Psychotherapy	\N	\N	en	\N	2007-09-27	79	\N
ebooks/22776	From a Terrace in Prague	\N	\N	en	\N	2007-09-27	45	\N
ebooks/22777	History of the United States, Volume 5	\N	\N	en	\N	2007-09-27	75	\N
ebooks/22778	The Remarkable Adventures of an Old Woman and Her Pig\nAn Ancient Tale in a Modern Dress	\N	\N	en	\N	2007-09-27	176	\N
ebooks/22779	The False Chevalier\nor, The Lifeguard of Marie Antoinette	\N	\N	en	\N	2007-09-27	40	\N
ebooks/2278	Condensed Novels: New Burlesques	\N	\N	en	Rupert the Resembler. By A-th--y H-pe -- The stolen cigar case. By A. Co--n D--le -- Golly and the Christian, or The minx and the Manxman. By H-ll C--ne -- The adventures of John Longbowe, yeoman -- Can'l Borem. By E. N---s W--t---t -- Stories three. By R-dy--d K-pl--ng. For Simla reasons, A private's honor, Jungle folk -- "Zut-Ski." by M-r-e C-r-lli	2000-08-01	132	\N
ebooks/22780	Voyages dans la basse et la haute Egypte\npendant les campagnes de Bonaparte en 1798 et 1799	\N	\N	fr	\N	2007-09-27	61	\N
ebooks/22781	32 Caliber	Thirty-two caliber	\N	en	\N	2007-09-27	75	\N
ebooks/22782	The Buddha: A Drama in Five Acts and Four Interludes	\N	\N	en	\N	2007-09-27	52	\N
ebooks/22783	The New England Magazine Volume 1, No. 3, March, 1886\nBay State Monthly Volume 4, No. 3, March, 1886	\N	\N	en	\N	2007-09-27	58	\N
ebooks/22784	On Laboratory Arts	\N	\N	en	\N	2007-09-27	82	\N
ebooks/22785	Indian Frontier Policy	\N	\N	en	\N	2007-09-01	19	\N
ebooks/22786	Rautatie	\N	\N	fi	\N	2007-09-01	75	\N
ebooks/22787	Little Men	\N	\N	en	\N	2007-09-01	203	\N
ebooks/22788	The Federalist Papers	\N	\N	en	\N	2007-09-01	170	\N
ebooks/22789	On the Duties of the Clergy	\N	\N	en	\N	2007-09-01	172	\N
ebooks/2279	A Waif of the Plains	\N	\N	en	\N	2006-05-14	49	\N
ebooks/22790	The accomplisht cook\nor, The art & mystery of cookery	The accomplisht cook\r\nor, The art and mystery of cookery	\N	en	\N	2007-09-28	453	\N
ebooks/22791	King Henry the Fifth\nArranged for Representation at the Princess's Theatre	\N	\N	en	\N	2007-09-28	41	\N
ebooks/22792	Perils and Captivity\r\nComprising The sufferings of the Picard family after the shipwreck of the Medusa, in the year 1816; Narrative of the captivity of M. de Brisson, in the year 1785; Voyage of Madame Godin along the river of the Amazons, in the year 1770.	\N	\N	en	\N	2007-09-28	42	\N
ebooks/22793	The Standard Oratorios: Their Stories, Their Music, And Their Composers	\N	\N	en	\N	2007-09-28	49	\N
ebooks/22794	The Shellback's Progress\nIn the Nineteenth Century	\N	\N	en	\N	2007-09-28	24	\N
ebooks/22795	The Ontario High School Reader	\N	\N	en	\N	2007-09-28	85	\N
ebooks/22796	Impressions of America During the Years 1833, 1834 and 1835. Volume 1 (of 2)	\N	\N	en	\N	2007-09-28	95	\N
ebooks/22797	Diderot and the Encyclopædists (Vol. 2 of 2)	Diderot and the Encyclopaedists (Vol. 2 of 2)	\N	en	\N	2007-09-28	102	\N
ebooks/22798	The Book of Job	\N	\N	en	\N	2007-09-01	23	\N
ebooks/22799	Peeps at Many Lands: Ancient Egypt	\N	\N	en	\N	2007-09-29	106	\N
ebooks/228	The Aeneid	Aeneis. English	\N	en	\N	1995-03-01	1478	\N
ebooks/2280	A Millionaire of Rough-and-Ready	\N	\N	en	\N	2000-08-01	13	\N
ebooks/22800	Mary Wollstonecraft	\N	\N	en	\N	2007-09-29	81	\N
ebooks/22801	A Invenção do Dia Claro	\N	\N	pt	\N	2007-09-29	63	\N
ebooks/22802	Litoral\r\nA Amadeo de Souza Cardoso	\N	\N	pt	\N	2007-09-29	21	\N
ebooks/22803	Helen Redeemed and Other Poems	\N	\N	en	\N	2007-09-29	6	\N
ebooks/22804	Apron-Strings	\N	\N	en	\N	2007-09-29	5	\N
ebooks/22805	Punch, or the London Charivari, Vol. 150, March 22, 1916	\N	\N	en	\N	2007-09-29	9	\N
ebooks/22806	The Bronze Hand\n1897	\N	\N	en	\N	2007-09-29	34	\N
ebooks/22807	A Difficult Problem\n1900	\N	\N	en	\N	2007-09-29	28	\N
ebooks/22808	The Gray Madam\n1899	\N	\N	en	\N	2007-09-29	30	\N
ebooks/22809	The Hermit Of ——— Street\n1898	\N	\N	en	\N	2007-09-29	28	\N
ebooks/2281	The Heritage of Dedlow Marsh and Other Tales	\N	\N	en	The heritage of Dedlow Marsh -- A knight-errant of the foot-hills -- A secret of Telegraph Hill -- Captain Jim's friend.	2000-08-01	16	\N
ebooks/22810	Midnight In Beauchamp Row\n1895	\N	\N	en	\N	2007-09-29	23	\N
ebooks/22811	The Staircase At The Heart's Delight\r\n1894	\N	\N	en	\N	2007-09-29	22	\N
ebooks/22812	The Postal Service of the United States in Connection with the Local History of Buffalo	\N	\N	en	\N	2007-09-30	4	\N
ebooks/22813	Heath's Modern Language Series: La Mère de la Marquise	\N	\N	fr	\N	2007-09-30	61	\N
ebooks/22814	A Practical Guide to Self-Hypnosis	\N	\N	en	\N	2007-09-30	485	\N
ebooks/22815	The Philippine Islands\r\nA Political, Geographical, Ethnographical, Social and Commercial History of the Philippine Archipelago, Embracing the Whole Period of Spanish Rule	\N	\N	en	\N	2007-09-30	317	\N
ebooks/22816	The Adventures of Buster Bear	\N	\N	en	\N	2007-09-30	411	\N
ebooks/22817	Mágoas Amorosas de Elmano\r\nIdyllio Por Bocage	Máguas Amorosas de Elmano\r\nIdílio Por Bocage	\N	pt	\N	2007-09-30	31	\N
ebooks/22818	An Alphabet of Celebrities	\N	\N	en	\N	2007-09-30	46	\N
ebooks/22819	Elsie Marley, Honey	\N	\N	en	\N	2007-09-30	65	\N
ebooks/2282	Tales for Fifteen; Or, Imagination and Heart	\N	\N	en	Imagination -- Heart.	2000-08-01	16	\N
ebooks/22820	The Crooked House	\N	\N	en	\N	2007-09-30	33	\N
ebooks/22821	The Blot on the Kaiser's 'Scutcheon	\N	\N	en	\N	2007-10-01	79	\N
ebooks/22822	The Superstitions of Witchcraft	\N	\N	en	\N	2007-10-01	140	\N
ebooks/22823	Zimmerblattpflanzen	\N	\N	de	\N	2007-10-01	95	\N
ebooks/22824	Der Wehrwolf: Eine Bauernchronik	\N	\N	de	\N	2007-10-02	51	\N
ebooks/22825	The Smoker's Year Book	\N	\N	en	\N	2007-10-02	14	\N
ebooks/22826	Chronica de El-Rey D. Affonso II	Crónica de El-Rei D. Afonso II	\N	pt	\N	2007-10-02	11	\N
ebooks/22827	Patchwork: A Story of 'The Plain People'	\N	\N	en	\N	2007-10-02	68	\N
ebooks/22828	Ojamylläri ja hänen miniänsä\nJutelma, Vironkansan opiksi ja huviksi	\N	\N	fi	\N	2007-10-02	9	\N
ebooks/22829	No Animal Food; and Nutrition and Diet; with Vegetable Recipes	\N	\N	en	\N	2007-10-02	193	\N
ebooks/2283	The Lost Road	\N	\N	en	The lost road -- The miracle of Las Palmas -- Evil to him who evil thinks -- The men of Zanzibar -- The long arm -- The god of coincidence -- The buried treasure of Cobre -- The Boy Scout -- Somewhere in France -- The deserter.	2000-08-01	27	\N
ebooks/22830	La terrible et merveilleuse vie de Robert le Diable	Roman de Robert le Diable	\N	fr	\N	2007-10-02	38	\N
ebooks/22831	As A Chinaman Saw Us: Passages from His Letters to a Friend at Home	\N	\N	en	\N	2007-10-02	75	\N
ebooks/22832	The Cathedral Church of Canterbury [2nd ed.]\r\nA Description of Its Fabric and a Brief History of the Archiepiscopal See	\N	\N	en	\N	2007-10-02	86	\N
ebooks/22833	Alcyone	\N	\N	en	\N	2007-10-02	89	\N
ebooks/22834	Voyage of H.M.S. Pandora\r\nDespatched to Arrest the Mutineers of the 'Bounty' in the South Seas, 1790-1791	\N	\N	en	\N	2007-10-02	70	\N
ebooks/22835	The London Visitor	\N	\N	en	\N	2007-10-02	12	\N
ebooks/22836	Town Versus Country	\N	\N	en	\N	2007-10-02	12	\N
ebooks/22837	The Lost Dahlia	\N	\N	en	\N	2007-10-02	14	\N
ebooks/22838	Country Lodgings	\N	\N	en	\N	2007-10-02	8	\N
ebooks/22839	Jesse Cliffe	\N	\N	en	\N	2007-10-02	13	\N
ebooks/2284	Animal Heroes	\N	\N	en	The slum cat -- Arnaux, the chronicle of a homing pigeon -- Badlands Billy, the wolf that won -- The boy and the lynx -- Little Warhorse, the history of a jack-rabbit -- Snap, the story of a bull-terrier -- The Winnipeg wolf -- The legend of the white reindeer.	2000-08-01	123	\N
ebooks/22840	Honor O'Callaghan	\N	\N	en	\N	2007-10-02	7	\N
ebooks/22841	Mr. Joseph Hanson, The Haberdasher	\N	\N	en	\N	2007-10-02	9	\N
ebooks/22842	The Widow's Dog	\N	\N	en	\N	2007-10-02	15	\N
ebooks/22843	Aunt Deborah	\N	\N	en	\N	2007-10-02	15	\N
ebooks/22844	Miss Philly Firkin, The China-Woman	\N	\N	en	\N	2007-10-02	12	\N
ebooks/22845	The Beauty Of The Village	\N	\N	en	\N	2007-10-02	12	\N
ebooks/22846	The Ground-Ash	\N	\N	en	\N	2007-10-02	10	\N
ebooks/22847	Official Views Of The World's Columbian Exposition	\N	\N	en	\N	2007-10-02	166	\N
ebooks/22848	Sandhya\nSongs of Twilight	\N	\N	en	\N	2007-10-02	10	\N
ebooks/22849	The History of Tasmania , Volume II	\N	\N	en	\N	2007-10-02	101	\N
ebooks/2285	Ridgway of Montana (Story of To-Day, in Which the Hero Is Also the Villain)	\N	\N	en	\N	2000-08-01	16	\N
ebooks/22850	The Epistle of Paul the Apostle to the Colossians	\N	\N	en	\N	2007-10-01	8	\N
ebooks/22851	The Epistle of Paul the Apostle to the Ephesians	\N	\N	en	\N	2007-10-01	8	\N
ebooks/22852	The Epistle of Paul the Apostle to the Romans	\N	\N	en	\N	2007-10-01	11	\N
ebooks/22853	The Epistle of Paul the Apostle to the Galatians	\N	\N	en	\N	2007-10-01	6	\N
ebooks/22854	The Gospel According to Saint John	\N	\N	en	\N	2007-10-01	19	\N
ebooks/22855	The Gospel According to Saint Mark	\N	\N	en	\N	2007-10-01	45	\N
ebooks/22856	The First Epistle of Paul the Apostle to the Corinthians	\N	\N	en	\N	2007-10-01	14	\N
ebooks/22857	The Second Epistle of Paul the Apostle to the Corinthians	\N	\N	en	\N	2007-10-01	10	\N
ebooks/22858	The Epistle of Paul the Apostle to the Philippians	\N	\N	en	\N	2007-10-01	11	\N
ebooks/22859	The Song of Songs	\N	\N	en	\N	2007-10-01	11	\N
ebooks/2286	Devil's Ford	\N	\N	en	\N	2006-05-14	27	\N
ebooks/22860	The First Epistle of Paul to the Thessalonians	\N	\N	en	\N	2007-10-01	3	\N
ebooks/22861	The Second Epistle of Paul to the Thessalonians	\N	\N	en	\N	2007-10-01	1	\N
ebooks/22862	The First Epistle of Paul the Apostle to Timothy	\N	\N	en	\N	2007-10-01	8	\N
ebooks/22863	The Second Epistle of Paul the Apostle to Timothy	\N	\N	en	\N	2007-10-01	5	\N
ebooks/22864	The Epistle of Paul to Titus	\N	\N	en	\N	2007-10-01	6	\N
ebooks/22865	Critical Miscellanies (Vol. 2 of 3), Essay 2: Turgot	\N	\N	en	\N	2007-10-03	11	\N
ebooks/22866	An Ounce of Cure	\N	\N	en	\N	2007-10-03	78	\N
ebooks/22867	Meeting of the Board	\N	\N	en	\N	2007-10-03	37	\N
ebooks/22868	De Vrouw: Haar bouw en haar inwendige organen	\N	\N	nl	\N	2007-10-03	75	\N
ebooks/22869	The Dark Door	\N	\N	en	\N	2007-10-03	34	\N
ebooks/2287	Havoc	\N	\N	en	\N	2000-08-01	24	\N
ebooks/22870	Epistola de Heloysa a Abaylard\r\ncomposta no idioma Inglez por Pope	Epístola de Heloísa a Abaylard\r\ncomposta no idioma Inglês por Pope	\N	pt	\N	2007-10-03	12	\N
ebooks/22871	Over the Rocky Mountains to Alaska	\N	\N	en	\N	2007-10-03	63	\N
ebooks/22872	Susan Clegg and a Man in the House	\N	\N	en	\N	2007-10-03	28	\N
ebooks/22873	Punch, or the London Charivari, Vol. 150, April 5, 1916	\N	\N	en	\N	2007-10-03	19	\N
ebooks/22874	Frank Merriwell's Pursuit; Or, How to Win	\N	\N	en	\N	2007-10-03	47	\N
ebooks/22875	Circus	\N	\N	en	\N	2007-10-03	23	\N
ebooks/22876	The Link	\N	\N	en	\N	2007-10-03	30	\N
ebooks/22877	Lavengro\nThe Scholar - The Gypsy - The Priest, Vol. 1 (of 2)	\N	\N	en	\N	2007-10-03	51	\N
ebooks/22878	Lavengro\nThe Scholar - The Gypsy - The Priest, Vol. 2 (of 2)	\N	\N	en	\N	2007-10-03	22	\N
ebooks/22879	Paul Patoff	\N	\N	en	\N	2007-10-03	55	\N
ebooks/2288	Through Russia	Po Rusi. English	\N	en	\N	2000-08-01	73	\N
ebooks/22880	Bell's Cathedrals: A Short Account of Romsey Abbey\r\nA Description of the Fabric and Notes on the History of the Convent of SS. Mary & Ethelfleda	\N	\N	en	\N	2007-10-03	31	\N
ebooks/22881	My Friend Bobby	\N	\N	en	\N	2007-10-03	38	\N
ebooks/22882	Image of the Gods	\N	\N	en	\N	2007-10-03	36	\N
ebooks/22883	Doctor Luttrell's First Patient	\N	\N	en	\N	2007-10-04	82	\N
ebooks/22884	The Dragon Painter	\N	\N	en	\N	2007-10-04	49	\N
ebooks/22885	Hindu Gods And Heroes\nStudies in the History of the Religion of India	\N	\N	en	\N	2007-10-04	110	\N
ebooks/22886	Cinderella in the South: Twenty-Five South African Tales	\N	\N	en	\N	2007-10-05	148	\N
ebooks/22887	The Courtship, Marriage, and Pic-Nic Dinner of Cock Robin & Jenny Wren\r\nWith the Death and Burial of Poor Cock Robin	\N	\N	en	\N	2007-10-05	35	\N
ebooks/22888	Under the Window: Pictures & Rhymes for Children	Under the Window: Pictures and Rhymes for Children	\N	en	\N	2007-10-05	135	\N
ebooks/22889	Le Journal de la Belle Meunière\r\nLe Général Boulanger et son amie; souvenirs vécus	\N	\N	fr	\N	2007-10-05	24	\N
ebooks/2289	Rosmersholm	\N	\N	en	\N	2000-08-01	116	\N
ebooks/22890	The Worlds of If	\N	\N	en	\N	2007-10-05	38	\N
ebooks/22891	Simple Simon\nSilhouette Series	\N	\N	en	\N	2007-10-05	27	\N
ebooks/22892	The Best Made Plans	\N	\N	en	\N	2007-10-05	61	\N
ebooks/22893	Pygmalion's Spectacles	\N	\N	en	\N	2007-10-05	309	\N
ebooks/22894	Tratado do processo criminal preparatorio ou d'instrucção e pronuncia	Tratado do processo criminal preparatório ou de instrução e pronúncia	\N	pt	\N	2007-10-05	5	\N
ebooks/22895	The Point of View	\N	\N	en	\N	2007-10-05	35	\N
ebooks/22896	Little Stories for Little Children	\N	\N	en	\N	2007-10-05	60	\N
ebooks/22897	The Ideal	\N	\N	en	\N	2007-10-05	35	\N
ebooks/22898	Elegia	\N	\N	pt	\N	2007-10-05	28	\N
ebooks/22899	Ariel	\N	\N	es	\N	2007-10-05	80	\N
ebooks/229	The Bucolics and Eclogues	\N	\N	la	\N	1995-03-01	129	\N
ebooks/2290	Twenty-Two Goblins	Vetalapañchavimsati	\N	en	\N	2000-08-01	67	\N
ebooks/22900	Erasmus and the Age of Reformation	\N	\N	en	\N	2007-10-05	140	\N
ebooks/22901	Taglibro de Vilaĝ-pedelo	\N	\N	eo	\N	2007-10-05	17	\N
ebooks/22902	The Liberty Boys Running the Blockade\nor, Getting Out of New York	\N	\N	en	\N	2007-10-06	22	\N
ebooks/22903	The Expedition to Borneo of H.M.S. Dido\nFor the Suppression of Piracy	\N	\N	en	\N	2007-10-06	171	\N
ebooks/22904	I've Married Marjorie	\N	\N	en	\N	2007-10-06	17	\N
ebooks/22905	Punch, or the London Charivari, Vol. 158, 1920-04-07	\N	\N	en	\N	2007-10-06	41	\N
ebooks/22906	A War-Time Wooing: A Story	\N	\N	en	\N	2007-10-06	45	\N
ebooks/22907	Elegia da solidão	\N	\N	pt	\N	2007-10-07	9	\N
ebooks/22908	Mathias Sandorf: Een Model-volksplanting	\N	\N	nl	\N	2007-10-07	44	\N
ebooks/22909	La Novela de un Joven Pobre	\N	\N	es	\N	2007-10-07	43	\N
ebooks/2291	David Elginbrod	\N	\N	en	\N	2000-08-01	57	\N
ebooks/22910	Ancient Law: Its Connection to the History of Early Society	\N	\N	en	\N	2007-10-07	175	\N
ebooks/22911	Where We Live\nA Home Geography	\N	\N	en	\N	2007-10-07	98	\N
ebooks/22912	Phyllis: A Twin	\N	\N	en	\N	2007-10-07	22	\N
ebooks/22913	Winning His Way	\N	\N	en	\N	2007-10-07	76	\N
ebooks/22914	The Sceptical Chymist\nor Chymico-Physical Doubts & Paradoxes, Touching the Spagyrist's Principles Commonly call'd Hypostatical; As they are wont to be Propos'd and Defended by the Generality of Alchymists. Whereunto is præmis'd Part of another Discourse relating to the same Subject.	\N	\N	en	\N	2007-10-08	327	\N
ebooks/22915	The New Land\r\nStories of Jews Who Had a Part in the Making of Our Country	\N	\N	en	In the night watches -- When Katrina lost her way -- A place of refuge -- "Down with King George" -- The last service -- The generous giver -- Across the waters -- Three at grace -- The lucky stone -- The princess of Philadelphia -- A present for Mr. Lincoln -- The land Columbus found.	2007-10-08	28	\N
ebooks/22916	Left at Home\r\nor, The Heart's Resting Place	\N	\N	en	\N	2007-10-08	30	\N
ebooks/22917	Leçons de cosmographie\r\nà l'usage des lycées et collèges et de tous les établissements d'instruction publique	\N	\N	fr	\N	2007-10-08	30	\N
ebooks/22918	Lettres à un ami, 1865-1872	\N	\N	fr	\N	2007-10-08	22	\N
ebooks/22919	Le procès des Templiers, Tome I.	\N	\N	la	\N	2007-10-08	38	\N
ebooks/2292	Yet Again	\N	\N	en	The fire -- Seeing people off -- A memory of a midnight express -- Porro unum... -- A club in ruins -- '273' -- A study in dejection -- A pathetic imposture -- The decline of the Graces -- Whistler's writing -- Ichabod -- General elections -- A parallel -- A Morris for May-day -- The House of Commons manner -- Sympat -- The naming of streets -- On Shakespear's birthday -- A home-coming -- 'A ragged regiment' -- The humour of the public -- Dulcedo judiciorum -- Words for pictures.	2000-08-01	97	\N
ebooks/22920	Le procès des Templiers, Tome II.	\N	\N	la	\N	2007-10-08	25	\N
ebooks/22921	The Death and Burial of Cock Robin	\N	\N	en	\N	2007-10-08	35	\N
ebooks/22922	The Posy Ring: A Book of Verse for Children	\N	\N	en	\N	2007-10-08	52	\N
ebooks/22923	Pieni helmivyö\nSuomen runoja koulunuorisolle	\N	\N	fi	\N	2007-10-08	15	\N
ebooks/22924	Pathfinder; or, The Missing Tenderfoot	\N	\N	en	\N	2007-10-08	27	\N
ebooks/22925	The Story of Young Abraham Lincoln	\N	\N	en	\N	2007-10-08	683	\N
ebooks/22926	The Continental Monthly, Vol. 6, No 3,  September 1864\nDevoted To Literature And National Policy	\N	\N	en	\N	2007-10-08	31	\N
ebooks/22927	The Atlantic Monthly, Volume 18, No. 105, July 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-10-08	33	\N
ebooks/22928	Sacrifice	\N	\N	en	\N	2007-10-09	67	\N
ebooks/22929	The Epistle of Philemon	\N	\N	en	\N	2007-10-01	3	\N
ebooks/2293	A New England Girlhood, Outlined from Memory (Beverly, MA)	\N	\N	en	\N	2000-08-01	34	\N
ebooks/22930	The Epistle to the Hebrews	\N	\N	en	\N	2007-10-01	12	\N
ebooks/22931	The General Epistle of James	\N	\N	en	\N	2007-10-01	11	\N
ebooks/22932	The First Epistle General of Peter	\N	\N	en	\N	2007-10-01	4	\N
ebooks/22933	The Second Epistle General of Peter	\N	\N	en	\N	2007-10-01	2	\N
ebooks/22934	The First Epistle of John	\N	\N	en	\N	2007-10-01	19	\N
ebooks/22935	The Second Epistle of John	\N	\N	en	\N	2007-10-01	10	\N
ebooks/22936	The Third Epistle of John	\N	\N	en	\N	2007-10-01	4	\N
ebooks/22937	Epistle of Jude	Bible. N.T. Jude. English	\N	en	\N	2007-10-01	5	\N
ebooks/22938	The Camp Fire Girls in the Outside World	\N	\N	en	\N	2007-10-10	26	\N
ebooks/22939	The Gypsies	\N	\N	en	\N	2007-10-10	171	\N
ebooks/2294	Anthology of Massachusetts Poets	\N	\N	en	\N	2000-08-01	13	\N
ebooks/22940	Punch, or the London Charivari, Vol. 146, April 15, 1914	\N	\N	en	\N	2007-10-10	26	\N
ebooks/22941	Punch, or the London Charivari, Vol. 150, May 3, 1916	\N	\N	en	\N	2007-10-10	16	\N
ebooks/22942	Clare Avery: A Story of the Spanish Armada	\N	\N	en	\N	2007-10-11	28	\N
ebooks/22943	The Nebuly Coat	\N	\N	en	\N	2007-10-11	92	\N
ebooks/22944	The History of Little Peter, the Ship Boy	\N	\N	en	\N	2007-10-11	22	\N
ebooks/22945	The Revelation of Saint John	\N	\N	en	\N	2007-10-01	58	\N
ebooks/22946	The Indiscreet Letter	\N	\N	en	\N	2007-10-01	187	\N
ebooks/22947	Peace On Earth, Good-Will To Dogs	\N	\N	en	\N	2007-10-01	31	\N
ebooks/22948	Rival Pitchers of Oakdale	\N	\N	en	\N	2007-10-11	18	\N
ebooks/22949	Winesburg, Ohio	\N	\N	en	The book of the grotesque -- Hands -- Paper pills -- Mother -- The philosopher -- Nobody knows -- Godliness -- A man of ideas -- Adventure -- Respectability -- The thinker -- Tandy -- The strength of God -- The teacher -- Loneliness -- An awakening -- "Queer" -- The untold lie -- Drink -- Death -- Sophistication -- Departure.	2007-10-01	151	\N
ebooks/2295	Waifs and Strays\nPart 1	\N	\N	en	The red roses of Tonia -- Round the circle -- The rubber plant's story -- Out of Nazareth -- Confessions of a humorist -- The sparrows in Madison Square -- Hearts and hands -- The cactus -- The detective detector -- The dog and the playlet -- A little talk about mobs -- The snow man.	2000-08-01	76	\N
ebooks/22950	An Englishwoman's Love-Letters	\N	\N	en	\N	2007-10-01	46	\N
ebooks/22951	Tom Swift and His Aerial Warship; Or, The Naval Terror of the Seas	\N	\N	en	\N	2007-10-01	43	\N
ebooks/22952	Tom Swift in the Land of Wonders	\N	\N	en	\N	2007-10-01	24	\N
ebooks/22953	Lady Susan	\N	\N	en	\N	2007-10-01	41	\N
ebooks/22954	Love and Freindship [sic]	Love and Friendship	\N	en	\N	2007-10-01	33	\N
ebooks/22955	The Mistakes of Jesus	\N	\N	en	\N	2007-10-11	18	\N
ebooks/22956	Rollo in Paris	\N	\N	en	\N	2007-10-11	36	\N
ebooks/22957	Punch, or the London Charivari, Vol. 158, April 14, 1920	\N	\N	en	\N	2007-10-11	18	\N
ebooks/22958	One-Shot	\N	\N	en	\N	2007-10-11	90	\N
ebooks/22959	Political Recollections\n1840 to 1872	\N	\N	en	\N	2007-10-11	10	\N
ebooks/2296	Pillars of Society	Samfundets støtter. English	\N	en	\N	2000-08-01	79	\N
ebooks/22960	Among the Pines; or, South in Secession Time	\N	\N	en	\N	2007-10-11	57	\N
ebooks/22961	Nell, of Shorne Mills; or, One Heart's Burden	\N	\N	en	\N	2007-10-11	26	\N
ebooks/22962	Mansfield Park	\N	\N	en	\N	2007-10-01	184	\N
ebooks/22963	Persuasion	\N	\N	en	\N	2007-10-01	148	\N
ebooks/22964	Sense and Sensibility	\N	\N	en	\N	2007-10-01	190	\N
ebooks/22965	Ten Thousand Miles with a Dog Sled\nA Narrative of Winter Travel in Interior Alaska	\N	\N	en	\N	2007-10-12	117	\N
ebooks/22966	Toy Shop	\N	\N	en	\N	2007-10-12	85	\N
ebooks/22967	The Stoker and the Stars	\N	\N	en	\N	2007-10-12	56	\N
ebooks/22968	Nederlandsche Volkskunde	\N	\N	nl	\N	2007-10-12	203	\N
ebooks/22969	Exposição Amadeo de Souza Cardoso - Liga Naval de Lisboa	\N	\N	pt	\N	2007-10-12	16	\N
ebooks/2297	Snow-Bound at Eagle's	\N	\N	en	\N	2006-05-14	36	\N
ebooks/22970	Queixumes do Pastor Elmano Contra a Falsidade da Pastora Urselina\r\nEgloga	\N	\N	pt	\N	2007-10-12	20	\N
ebooks/22971	Les trois Don Juan\r\nDon Juan Tenorio d'Espagne, Don Juan de Maraña des Flandres, Don Juan d'Angleterre	\N	\N	fr	\N	2007-10-12	75	\N
ebooks/22972	Rollo in Holland	\N	\N	en	\N	2007-10-12	24	\N
ebooks/22973	The English Husbandman\r\nThe First Part: Contayning the Knowledge of the true Nature of euery Soyle within this Kingdome: how to Plow it; and the manner of the Plough, and other Instruments	\N	\N	en	\N	2007-10-12	62	\N
ebooks/22974	The City Bride (1696)\r\nOr, The Merry Cuckold	\N	\N	en	\N	2007-10-12	91	\N
ebooks/22975	La niña robada	\N	\N	es	\N	2007-10-12	57	\N
ebooks/22976	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XI, North Carolina Narratives, Part 1	\N	\N	en	\N	2007-10-12	161	\N
ebooks/22977	Lagrimas Abençoadas	Lágrimas Abençoadas	\N	pt	\N	2007-10-12	29	\N
ebooks/22978	The Essays of Francis Bacon	\N	\N	en	\N	2007-10-01	58	\N
ebooks/22979	The Tale of Peter Mink	\N	\N	en	\N	2007-10-01	6	\N
ebooks/2298	Great Astronomers	\N	\N	en	Ptolemy -- Copernicus -- Tycho Brahe -- Galileo -- Kepler -- Isaac Newton -- Flamsteed -- Halley -- Bradley -- William Herschel -- Laplace -- Brinkley -- John Herschel -- The Earl of Rosse -- Airy -- Hamilton -- Le Verrier -- Adams.	2000-08-01	262	\N
ebooks/22980	The Golden Dream	\N	\N	en	\N	2007-10-01	24	\N
ebooks/22981	Letters of Two Brides	Mémoires de deux jeunes mariées. English	\N	en	\N	2007-10-01	38	\N
ebooks/22982	Little Eve Edgarton	\N	\N	en	\N	2007-10-01	38	\N
ebooks/22983	Molly Make-Believe	\N	\N	en	\N	2007-10-01	48	\N
ebooks/22984	Peter Pan	\N	\N	en	\N	2007-10-01	146	\N
ebooks/22985	History of the United States, Volume 1	\N	\N	en	\N	2007-10-01	35	\N
ebooks/22986	History of the United States, Volume 2\r\nConflict & Independence	\N	\N	en	\N	2007-10-01	9	\N
ebooks/22987	Authentic Narrative of the Death of Lord Nelson	\N	\N	en	\N	2007-10-01	16	\N
ebooks/22988	Punch, or the London Charivari, Vol. 150, March 15, 1916	\N	\N	en	\N	2007-10-12	18	\N
ebooks/22989	Punch, or the London Charivari, Vol. 146, April 1, 1914	\N	\N	en	\N	2007-10-12	27	\N
ebooks/2299	Pandora	\N	\N	en	\N	2000-08-01	56	\N
ebooks/22990	Historical Sketch of the Cathedral of Strasburg	\N	\N	en	\N	2007-10-12	59	\N
ebooks/22991	Boy Scouts Mysterious Signal; Or, Perils of the Black Bear Patrol	\N	\N	en	\N	2007-10-12	32	\N
ebooks/22992	Punch, or the London Charivari, Vol. 150, May 10, 1916	\N	\N	en	\N	2007-10-14	6	\N
ebooks/22993	Punch, or the London Charivari, Vol. 150,  March 8, 1916	\N	\N	en	\N	2007-10-14	27	\N
ebooks/22994	The Frontier in American History	\N	\N	en	\N	2007-10-14	1082	\N
ebooks/22995	Miss Pat at School	\N	\N	en	\N	2007-10-16	72	\N
ebooks/22996	The Rover Boys on Snowshoe Island; or, The Old Lumberman's Treasure Box	\N	\N	en	\N	2007-10-16	60	\N
ebooks/22997	Second Sight	\N	\N	en	\N	2007-10-16	27	\N
ebooks/22998	Janet of the Dunes	\N	\N	en	\N	2007-10-17	72	\N
ebooks/22999	The Ffolliots of Redmarley	\N	\N	en	\N	2007-10-17	9	\N
ebooks/23	Narrative of the Life of Frederick Douglass, an American Slave	\N	\N	en	\N	2006-01-12	6836	\N
ebooks/230	The Bucolics and Eclogues	\N	\N	en	\N	1995-03-01	448	\N
ebooks/2300	The Descent of Man, and Selection in Relation to Sex	\N	\N	en	\N	2000-08-01	597	\N
ebooks/23000	Orley Farm	\N	\N	en	\N	2007-10-13	165	\N
ebooks/23001	By The Sea\n1887	\N	\N	en	\N	2007-10-12	12	\N
ebooks/23002	Saint Patrick\n1887	\N	\N	en	\N	2007-10-12	11	\N
ebooks/23003	The New Minister's Great Opportunity\nFirst published in the "Century Magazine"	\N	\N	en	\N	2007-10-12	9	\N
ebooks/23004	In Madeira Place\n1887	\N	\N	en	\N	2007-10-12	20	\N
ebooks/23005	Eli\nFirst published in the "Century Magazine"	\N	\N	en	\N	2007-10-12	17	\N
ebooks/23006	Five Hundred Dollars\nFirst published in the "Century Magazine"	\N	\N	en	\N	2007-10-12	16	\N
ebooks/23007	The Village Convict\nFirst published in the "Century Magazine"	\N	\N	en	\N	2007-10-12	19	\N
ebooks/23008	The Sheriff and His Partner	\N	\N	en	\N	2007-10-12	18	\N
ebooks/23009	A Modern Idyll	\N	\N	en	\N	2007-10-12	28	\N
ebooks/2301	A Simpleton	\N	\N	en	\N	2006-05-17	72	\N
ebooks/23010	Gulmore, the Boss	\N	\N	en	\N	2007-10-12	31	\N
ebooks/23011	Eatin' Crow; and The Best Man in Garotte	\N	\N	en	\N	2007-10-12	19	\N
ebooks/23012	Elder Conklin	\N	\N	en	\N	2007-10-12	28	\N
ebooks/23013	"George Washington's" Last Duel\r\n1891	\N	\N	en	\N	2007-10-12	18	\N
ebooks/23014	"A Soldier Of The Empire"	\N	\N	en	\N	2007-10-12	9	\N
ebooks/23015	"Run To Seed"\r\n1891	\N	\N	en	\N	2007-10-12	11	\N
ebooks/23016	P'laski's Tunament\n1891	\N	\N	en	\N	2007-10-12	15	\N
ebooks/23017	Elsket\n1891	\N	\N	en	\N	2007-10-12	12	\N
ebooks/23018	Goethe's Faust	\N	\N	nl	\N	2007-10-12	24	\N
ebooks/23019	Souvenirs de Madame Louise-Élisabeth Vigée-Lebrun, Tome premier	\N	\N	fr	\N	2007-10-12	69	\N
ebooks/2302	Poor Folk	\N	\N	en	\N	2000-08-01	372	\N
ebooks/23020	Souvenirs de Madame Louise-Élisabeth Vigée-Lebrun, Tome second	\N	\N	fr	\N	2007-10-12	36	\N
ebooks/23021	Sang Nova\nNovel, la muntanyenca (Volumes 1 and 2)	\N	\N	ca	\N	2007-10-13	25	\N
ebooks/23022	Red Rose and Tiger Lily; Or, In a Wider World	\N	\N	en	\N	2007-10-13	68	\N
ebooks/23023	Notes and Queries, Number 201, September 3, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-13	11	\N
ebooks/23024	Grimm Tales Made Gay	\N	\N	en	\N	2007-10-13	82	\N
ebooks/23025	The Book of Business Etiquette	\N	\N	en	\N	2007-10-13	49	\N
ebooks/23026	The Phantom of the River	\N	\N	en	\N	2007-10-13	27	\N
ebooks/23090	Yr Ynys Unyg\nThe Lonely Island	\N	\N	en	\N	2007-10-20	20	\N
ebooks/23027	Notes and Queries, Number 69, February 22, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-13	30	\N
ebooks/23028	Greylorn	\N	\N	en	\N	2007-10-13	90	\N
ebooks/23029	Ohio Arbor Day 1913: Arbor and Bird Day Manual\nIssued for the Benefit of the Schools of our State	\N	\N	en	\N	2007-10-13	52	\N
ebooks/2303	Legends and Lyrics. Part 1	\N	\N	en	\N	2000-08-01	43	\N
ebooks/23030	Buying a Horse	\N	\N	en	\N	2007-10-14	11	\N
ebooks/23031	Wonderful Adventures of Mrs. Seacole in Many Lands	\N	\N	en	\N	2007-10-14	202	\N
ebooks/23032	Punch, or the London Charivari, Vol. 146, April 8, 1914	\N	\N	en	\N	2007-10-14	17	\N
ebooks/23033	Classic French Course in English	\N	\N	en	\N	2007-10-14	177	\N
ebooks/23034	Captain Canot; Or, Twenty Years of an African Slaver	\N	\N	en	\N	2007-10-14	183	\N
ebooks/23035	Quilito	\N	\N	es	\N	2007-10-14	21	\N
ebooks/23036	Dave Darrin After the Mine Layers; Or, Hitting the Enemy a Hard Naval Blow	\N	\N	en	\N	2007-10-14	33	\N
ebooks/23037	Stories in Verse	\N	\N	en	\N	2007-10-16	43	\N
ebooks/23038	Quiet Talks on the Crowned Christ of Revelation	\N	\N	en	\N	2007-10-16	39	\N
ebooks/23039	Marit Skjölte	\N	\N	fi	\N	2007-10-16	18	\N
ebooks/2304	Legends and Lyrics. Part 2	\N	\N	en	\N	2000-08-01	36	\N
ebooks/23040	The Atlantic Monthly, Volume 18, No. 106, August, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-10-16	20	\N
ebooks/23041	The Works of William Shakespeare [Cambridge Edition] [Vol. 1 of 9]\r\nIntroduction and Publisher's Advertising	\N	\N	en	\N	2007-10-26	87	\N
ebooks/23042	The Tempest\nThe Works of William Shakespeare [Cambridge Edition] [9 vols.]	\N	\N	en	\N	2007-10-26	1652	\N
ebooks/23043	Two Gentlemen of Verona\nThe Works of William Shakespeare [Cambridge Edition] [9 vols.]	\N	\N	en	\N	2007-11-04	79	\N
ebooks/23044	The Merry Wives of Windsor\nThe Works of William Shakespeare [Cambridge Edition] [9 vols.]	\N	\N	en	\N	2007-11-23	199	\N
ebooks/23045	Measure for Measure\nThe Works of William Shakespeare [Cambridge Edition] [9 vols.]	\N	\N	en	\N	2007-12-12	62	\N
ebooks/23046	The Comedy of Errors\nThe Works of William Shakespeare [Cambridge Edition] [9 vols.]	\N	\N	en	\N	2007-12-30	162	\N
ebooks/23047	Le Tour du Monde; Les Yakoutes\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2007-10-17	35	\N
ebooks/23048	Adrift in a Boat	\N	\N	en	\N	2007-10-17	27	\N
ebooks/23049	Old Jack	\N	\N	en	\N	2007-10-17	27	\N
ebooks/2305	A Set of Six	\N	\N	en	Gaspar Ruiz -- The informer -- The brute -- An anarchist -- The duel -- Il conde.	2006-01-09	251	\N
ebooks/23050	Peter Biddulph: The Story of an Australian Settler	\N	\N	en	\N	2007-10-17	19	\N
ebooks/23051	The Two Shipmates	\N	\N	en	\N	2007-10-17	15	\N
ebooks/23052	Our Soldiers: Gallant Deeds of the British Army during Victoria's Reign	\N	\N	en	\N	2007-10-17	34	\N
ebooks/23053	Night of the Living Dead	\N	\N	en	\N	2007-10-17	110	\N
ebooks/23054	The Dean's Watch	\N	\N	en	\N	2007-10-17	14	\N
ebooks/23055	The Slanderer\n1901	\N	\N	en	\N	2007-10-17	42	\N
ebooks/23056	The Rendezvous\n1907	\N	\N	en	\N	2007-10-17	31	\N
ebooks/23057	How The Redoubt Was Taken\n1896	\N	\N	en	\N	2007-10-17	26	\N
ebooks/23058	The Queen Of Spades	\N	\N	en	\N	2007-10-17	163	\N
ebooks/23059	My Friend The Murderer	\N	\N	en	\N	2007-10-17	96	\N
ebooks/2306	Uncle Remus, His Songs and His Sayings	\N	\N	en	\N	2000-08-01	234	\N
ebooks/23060	The Unknown Masterpiece\n1845	Chef d'oeuvre inconnu. English	\N	en	\N	2007-10-17	330	\N
ebooks/23061	The Dead Are Silent\n1907	\N	\N	en	\N	2007-10-17	51	\N
ebooks/23062	The Broken Cup	\N	\N	en	\N	2007-10-17	22	\N
ebooks/23063	The Lost Child	\N	\N	en	\N	2007-10-17	22	\N
ebooks/23064	Punch, or the London Charivari, Vol. 150, June 7, 1916	\N	\N	en	\N	2007-10-17	7	\N
ebooks/23065	Die Gründung des Deutschen Zollvereins	\N	\N	de	\N	2007-10-17	78	\N
ebooks/23066	The Prairie Traveler: A Hand-book for Overland Expeditions	\N	\N	en	\N	2007-10-17	944	\N
ebooks/23067	Stories of Animal Sagacity	\N	\N	en	\N	2007-10-17	40	\N
ebooks/23068	My First Cruise, and Other stories	\N	\N	en	My first cruise / by W.H.G. Kingston -- The travelling tin-man / by Miss Leslie -- The beautiful gate -- The chimaera / by N. Hawthorne.	2007-10-17	16	\N
ebooks/23069	Janet McLaren, the Faithful Nurse	\N	\N	en	\N	2007-10-17	18	\N
ebooks/2307	The Depot Master	\N	\N	en	\N	2006-05-17	74	\N
ebooks/23070	Clara Maynard; Or, The True and the False: A Tale of the Times	\N	\N	en	\N	2007-10-17	16	\N
ebooks/23071	The Rival Crusoes	\N	\N	en	\N	2007-10-17	8	\N
ebooks/23072	The Voyage of the "Steadfast": The Young Missionaries in the Pacific	\N	\N	en	\N	2007-10-17	9	\N
ebooks/23073	Villegagnon: A Tale of the Huguenot Persecution	\N	\N	en	\N	2007-10-17	15	\N
ebooks/23074	A Voyage round the World\nA book for boys	\N	\N	en	\N	2007-10-17	34	\N
ebooks/23075	Ozma of Oz	\N	\N	en	\N	2007-10-01	48	\N
ebooks/23076	Tik-Tok of Oz	\N	\N	en	\N	2007-10-01	39	\N
ebooks/23077	Jane Eyre	\N	\N	en	\N	2007-10-01	431	\N
ebooks/23078	Murder at Bridge	\N	\N	en	\N	2007-10-01	108	\N
ebooks/23079	Sonnets from the Portuguese	\N	\N	en	\N	2007-10-01	18	\N
ebooks/2308	Bunyan Characters (3rd Series)	\N	\N	en	\N	2000-09-01	20	\N
ebooks/23080	The Devil's Dictionary	\N	\N	en	\N	2007-10-01	160	\N
ebooks/23081	Present at a Hanging and Other Ghost Stories	\N	\N	en	The ways of ghosts -- Soldier folk -- Some haunted houses -- Mysterious disappearances.	2007-10-01	36	\N
ebooks/23082	The Consolation of Philosophy	\N	\N	en	\N	2007-10-01	54	\N
ebooks/23083	Majoor Frans	\N	\N	nl	\N	2007-10-01	51	\N
ebooks/23084	Lady Audley's Secret	\N	\N	en	\N	2007-10-01	95	\N
ebooks/23085	The Colors of Space	\N	\N	en	\N	2007-10-01	40	\N
ebooks/23086	Auction of To-day	\N	\N	en	\N	2007-10-18	22	\N
ebooks/23087	Punch, or the London Charivari, Vol. 146, March 18, 1914	\N	\N	en	\N	2007-10-19	25	\N
ebooks/23088	The Loss of the S. S. Titanic	\N	\N	en	\N	2007-10-01	14	\N
ebooks/23089	The Good Housekeeping Marriage Book	\N	\N	en	When he comes a-courting, by E. R. Groves -- Now that you are engaged, by J. L. McConaughy -- Ought I to marry? By Ellsworth Huntington -- Should wives work? By Eleanor Roosevelt -- Learning to live together, by Gladys H. Groves -- Marriage makes the money go, by Elizabeth Bussing -- Children? Of course! By Jessie Marshall -- Detour around Reno, by Hornell Hart -- Sex instruction in the home, by Francis B. Strain -- Religion in the home, by W. L. Phelps -- It pays to be happily married, by S. G. Dickinson -- The case for monogamy, by E. R. Groves and Gladys H. Groves.	2007-10-01	20	\N
ebooks/2309	The Freelands	\N	\N	en	\N	2006-06-14	32	\N
ebooks/23091	The Troubadour	\N	\N	en	\N	2007-10-20	22	\N
ebooks/23092	The Simple Life	\N	\N	en	\N	2007-10-20	111	\N
ebooks/23093	Princo Vanc'	\N	\N	eo	\N	2007-10-20	16	\N
ebooks/23094	The Boy Nihilist\nor, Young America in Russia	\N	\N	en	\N	2007-10-20	21	\N
ebooks/23095	Lippincott's Magazine of Popular Literature and Science, Volume 11, No. 26, May, 1873	\N	\N	en	\N	2007-10-20	46	\N
ebooks/23096	And Judas Iscariot\nTogether with other evangelistic addresses	\N	\N	en	\N	2007-10-20	13	\N
ebooks/23097	Fifty Years of Public Service\r\nPersonal Recollections of Shelby M. Cullom, Senior United States Senator from Illinois	\N	\N	en	\N	2007-10-20	8	\N
ebooks/23098	La Femme Abbé	\N	\N	fr	\N	2007-10-20	18	\N
ebooks/23099	The Fourth Invasion	\N	\N	en	\N	2007-10-20	35	\N
ebooks/231	Georgicon	The Georgics	\N	la	\N	1995-03-01	145	\N
ebooks/2310	In the Carquinez Woods	\N	\N	en	\N	2006-05-17	28	\N
ebooks/23100	A Budget of Paradoxes, Volume I	\N	\N	en	\N	2007-10-20	195	\N
ebooks/23101	Three Thousand Years of Mental Healing	\N	\N	en	\N	2007-10-22	70	\N
ebooks/23102	This World Must Die!	\N	\N	en	\N	2007-10-20	35	\N
ebooks/23103	Traders Risk	\N	\N	en	\N	2007-10-20	48	\N
ebooks/23104	The Blue Tower	\N	\N	en	\N	2007-10-20	39	\N
ebooks/23105	Elegias	\N	\N	pt	\N	2007-10-20	11	\N
ebooks/23106	Helen and Arthur; or, Miss Thusa's Spinning Wheel	\N	\N	en	\N	2007-10-20	37	\N
ebooks/23107	A Book of Discovery\r\nThe History of the World's Exploration, From the Earliest Times to the Finding of the South Pole	\N	\N	en	\N	2007-10-20	298	\N
ebooks/23108	Chester Rand; or, The New Path to Fortune	\N	\N	en	\N	2007-10-20	94	\N
ebooks/23109	Improvisos de Bocage\r\nNa Sua Mui Perigosa Enfermidade Dedicados a Seus Bons Amigos	\N	\N	pt	\N	2007-10-20	63	\N
ebooks/2311	Travels through France and Italy	\N	\N	en	\N	2000-09-01	193	\N
ebooks/23110	A Morte de D. Ignez de Castro\r\nCantata por Manoel Maria Barbosa du Bucage; A Que Se Ajunta o Episódio, Ao Mesmo Assumpto, do Immortal Luiz de Camões	A Morte de D. Inês de Castro\r\nCantata por Manuel Maria Barbosa du Bucage; A Que Se Ajunta o Episódio, Ao Mesmo Assunto, do Imortal Luís de Camões	\N	pt	\N	2007-10-20	57	\N
ebooks/23111	Riley Songs of Friendship	\N	\N	en	\N	2007-10-20	11	\N
ebooks/23112	The Kitchen Cat, and other Tales	\N	\N	en	\N	2007-10-20	20	\N
ebooks/23113	To My Younger Brethren: Chapters on Pastoral Life and Work	\N	\N	en	\N	2007-10-20	30	\N
ebooks/23114	Our Frank\nand other stories	\N	\N	en	\N	2007-10-20	13	\N
ebooks/23115	The Billow and the Rock	\N	\N	en	\N	2007-10-20	21	\N
ebooks/23116	Ruth Fielding Down East; Or, The Hermit of Beach Plum Point	\N	\N	en	\N	2007-10-20	75	\N
ebooks/23117	The Island Home	\N	\N	en	\N	2007-10-20	94	\N
ebooks/23118	A Chinese Command: A Story of Adventure in Eastern Seas	\N	\N	en	\N	2007-10-20	54	\N
ebooks/23119	A Forgotten Hero\nNot for Him	\N	\N	en	\N	2007-10-20	8	\N
ebooks/2312	Hermann und Dorothea	\N	\N	de	\N	2000-09-01	44	\N
ebooks/23120	The King's Daughters	\N	\N	en	\N	2007-10-20	23	\N
ebooks/23121	Our Little Lady\nSix Hundred Years Ago	\N	\N	en	\N	2007-10-20	51	\N
ebooks/23122	The Well in the Desert\nAn Old Legend of the House of Arundel	\N	\N	en	\N	2007-10-20	10	\N
ebooks/23123	Old Daniel	\N	\N	en	\N	2007-10-20	7	\N
ebooks/23124	The Lady of the Basement Flat	\N	\N	en	\N	2007-10-20	79	\N
ebooks/23125	The Love Affairs of Pixie	\N	\N	en	\N	2007-10-20	21	\N
ebooks/23126	Eric, or Little by Little	\N	\N	en	\N	2007-10-20	66	\N
ebooks/23127	Julian Home	\N	\N	en	\N	2007-10-20	38	\N
ebooks/23128	The King's Esquires; Or, The Jewel of France	\N	\N	en	\N	2007-10-20	11	\N
ebooks/23129	The Young Voyageurs: Boy Hunters in the North	\N	\N	en	\N	2007-10-20	43	\N
ebooks/2313	Geschichte des Agathon. Teil 1	\N	\N	de	\N	2000-09-01	31	\N
ebooks/23130	Black, White and Gray: A Story of Three Homes	\N	\N	en	\N	2007-10-20	14	\N
ebooks/23131	Principle and Practice: The Orphan Family	\N	\N	en	\N	2007-10-20	15	\N
ebooks/23132	Marcia Schuyler	\N	\N	en	\N	2007-08-01	102	\N
ebooks/23133	K4 O Quadrado Azul	\N	\N	pt	\N	2007-10-21	28	\N
ebooks/23134	Frau Pauline Brater: Lebensbild einer deutschen Frau	\N	\N	de	\N	2007-10-21	25	\N
ebooks/23135	History of Circumcision from the Earliest Times to the Present\nMoral and Physical Reasons for its Performance	\N	\N	en	\N	2007-10-21	199	\N
ebooks/23136	Creative Unity	\N	\N	en	\N	2007-10-21	218	\N
ebooks/23137	Diary in America, Series One	\N	\N	en	\N	2007-10-21	64	\N
ebooks/23138	Diary in America, Series Two	\N	\N	en	\N	2007-10-21	36	\N
ebooks/23139	Olla Podrida	\N	\N	en	\N	2007-10-21	31	\N
ebooks/2314	Geschichte des Agathon. Teil 2	\N	\N	de	\N	2000-09-01	13	\N
ebooks/23140	The Death Shot: A Story Retold	\N	\N	en	\N	2007-10-21	41	\N
ebooks/23141	The Island Treasure	\N	\N	en	\N	2007-10-21	20	\N
ebooks/23142	In Search of El Dorado	\N	\N	en	\N	2007-10-21	31	\N
ebooks/23143	Sancti Hilarii: Epistola Ad Abram Filiam Suam (Circa Finem Anni 558 Missa.)\nPatrologiae Cursus Completus; Tomus X	\N	\N	la	\N	2007-10-21	15	\N
ebooks/23144	The War Trail: The Hunt of the Wild Horse	\N	\N	en	\N	2007-10-21	27	\N
ebooks/23145	A Illustre Casa de Ramires	\N	\N	pt	\N	2007-10-22	54	\N
ebooks/23146	And All the Earth a Grave	\N	\N	en	\N	2007-10-22	74	\N
ebooks/23147	Untechnological Employment	\N	\N	en	\N	2007-10-22	38	\N
ebooks/23148	Droozle	\N	\N	en	\N	2007-10-22	46	\N
ebooks/23149	In the Control Tower	\N	\N	en	\N	2007-10-22	23	\N
ebooks/2315	The Flag-Raising	\N	\N	en	A difference in hearts — Rebecca's point of view — Wisdom's ways — The saving of the colors — The state o' Maine girl	2000-09-01	18	\N
ebooks/23150	The Albert Gate Mystery\nBeing Further Adventures of Reginald Brett, Barrister Detective	\N	\N	en	\N	2007-10-22	82	\N
ebooks/23151	Luutnantti Jergunovin juttu	\N	\N	fi	\N	2007-10-22	9	\N
ebooks/23152	The McBrides\nA Romance of Arran	\N	\N	en	\N	2007-10-22	10	\N
ebooks/23153	The Big Bounce	\N	\N	en	\N	2007-10-23	35	\N
ebooks/23154	The Hill: A Romance of Friendship	\N	\N	en	\N	2007-10-23	61	\N
ebooks/23155	Western Characters; or, Types of Border Life in the Western States	\N	\N	en	\N	2007-10-23	46	\N
ebooks/23156	Trovas: Canções de Amor	\N	\N	pt	\N	2007-10-23	14	\N
ebooks/23157	Other People's Business: The Romantic Career of the Practical Miss Dale	\N	\N	en	\N	2007-10-23	8	\N
ebooks/23158	Souvenirs de Madame Louise-Élisabeth Vigée-Lebrun, Tome troisième	\N	\N	fr	\N	2007-10-24	53	\N
ebooks/23159	Stairway to the Stars	\N	\N	en	\N	2007-10-24	29	\N
ebooks/2316	The Choir Invisible	\N	\N	en	\N	2000-09-01	15	\N
ebooks/23160	Solomon's Orbit	\N	\N	en	\N	2007-10-24	30	\N
ebooks/23161	Sodom and Gomorrah, Texas	\N	\N	en	\N	2007-10-24	51	\N
ebooks/23162	No Great Magic	\N	\N	en	\N	2007-10-24	72	\N
ebooks/23163	The Eyes of Asia	\N	\N	en	\N	2007-10-24	38	\N
ebooks/23164	The Creature from Cleveland Depths	\N	\N	en	\N	2007-10-24	76	\N
ebooks/23165	The Man Who Stole A Meeting-House\n1878, From "Coupon Bonds"	\N	\N	en	\N	2007-10-24	24	\N
ebooks/23166	Who Was She?\nFrom "The Atlantic Monthly" for September, 1874	\N	\N	en	\N	2007-10-24	13	\N
ebooks/23167	The Man in the Reservoir	\N	\N	en	\N	2007-10-24	16	\N
ebooks/23168	A Ride With A Mad Horse In A Freight-Car\n1898	\N	\N	en	\N	2007-10-24	10	\N
ebooks/23169	The Diamond Lens	\N	\N	en	\N	2007-10-24	137	\N
ebooks/2317	The Story of My Heart: An Autobiography	\N	\N	en	\N	2000-09-01	76	\N
ebooks/23170	A Brace Of Boys\n1867, From "Little Brother"	\N	\N	en	\N	2007-10-24	15	\N
ebooks/23171	The Tipster\n1901, From "Wall Street Stories"	\N	\N	en	\N	2007-10-24	19	\N
ebooks/23172	The Damned Thing\n1898, From "In the Midst of Life"	\N	\N	en	\N	2007-10-24	324	\N
ebooks/23173	How The Raven Died\n1902, From "Wolfville Nights"	\N	\N	en	\N	2007-10-24	13	\N
ebooks/23174	A Good-For-Nothing\n1876	\N	\N	en	\N	2007-10-24	39	\N
ebooks/23175	My Terminal Moraine\n1892	\N	\N	en	\N	2007-10-24	20	\N
ebooks/23176	A Michigan Man\n1891	\N	\N	en	\N	2007-10-24	14	\N
ebooks/23177	The Inmate Of The Dungeon\n1894	\N	\N	en	\N	2007-10-24	13	\N
ebooks/23178	The Indian's Hand\n1892	\N	\N	en	\N	2007-10-24	10	\N
ebooks/23179	Frictional Electricity\nFrom "The Saturday Evening Post."	\N	\N	en	\N	2007-10-24	20	\N
ebooks/2318	Droll Stories — Volume 2	\N	\N	en	The three clerks of Saint Nicholas -- The continence of King Francis the First -- The merry tattle of the nuns of Poissy -- How the Chateau d'Azay came to be built -- The false courtesan -- The danger of being too innocent -- The dear night of love -- The sermon of the merry vicar of Meudon -- The succubus -- Despair in love.	2004-08-23	17	\N
ebooks/23180	The Denver Express\nFrom "Belgravia" for January, 1884	\N	\N	en	\N	2007-10-24	11	\N
ebooks/23181	Thomas Jefferson Brown	\N	\N	en	\N	2007-10-24	32	\N
ebooks/23182	The Brigade Commander	\N	\N	en	\N	2007-10-24	15	\N
ebooks/23183	Edmond Dantès	\N	\N	en	\N	2007-10-24	72	\N
ebooks/23184	Monte-Cristo's Daughter	\N	\N	en	\N	2007-10-24	38	\N
ebooks/23185	The Glory of Ippling	\N	\N	en	\N	2007-10-24	29	\N
ebooks/23186	The Handbook to English Heraldry	\N	\N	en	\N	2007-10-24	471	\N
ebooks/23187	Mistress Margery	\N	\N	en	\N	2007-10-25	232	\N
ebooks/23188	Michael Penguyne; Or, Fisher Life on the Cornish Coast	\N	\N	en	\N	2007-10-25	20	\N
ebooks/23189	The Lily of Leyden	\N	\N	en	\N	2007-10-25	13	\N
ebooks/2319	West-östlicher Divan	\N	\N	de	Buch des Sängers\r\nBuch Hafis\r\nBuch der Liebe\r\nBuch der Betrachtungen\r\nBuch des Unmuts\r\nBuch der Sprüche\r\nBuch des Timur\r\nBuch Suleika\r\nDas Schenkenbuch\r\nBuch der Parabeln\r\nBuch des Parsen\r\nBuch des Paradieses	2000-09-01	114	\N
ebooks/23190	Mary Liddiard; Or, The Missionary's Daughter	\N	\N	en	\N	2007-10-25	18	\N
ebooks/23191	Count Ulrich of Lindburg: A Tale of the Reformation in Germany	\N	\N	en	\N	2007-10-25	14	\N
ebooks/23192	Gold Seekers of '49	\N	\N	en	\N	2007-10-25	34	\N
ebooks/23193	The White Chief: A Legend of Northern Mexico	\N	\N	en	\N	2007-10-25	57	\N
ebooks/23194	The Common Man	\N	\N	en	\N	2007-10-25	65	\N
ebooks/23195	Wikkey\nA Scrap	\N	\N	en	\N	2007-10-25	11	\N
ebooks/23196	Songs for a Little House	\N	\N	en	\N	2007-10-25	29	\N
ebooks/23197	Subversive	\N	\N	en	\N	2007-10-26	42	\N
ebooks/23198	With No Strings Attached	\N	\N	en	\N	2007-10-26	43	\N
ebooks/23199	Un frère de Nicolas Foucquet: François, Archevêque de Narbonne; Exilé à Alençon	\N	\N	fr	\N	2007-10-26	8	\N
ebooks/232	The Georgics	Georgica. English	\N	en	\N	1995-03-01	321	\N
ebooks/2320	Novelle	\N	\N	de	\N	2000-09-01	41	\N
ebooks/23200	The Journal of Negro History, Volume 5, 1920	\N	\N	en	\N	2007-10-26	183	\N
ebooks/23201	Apontamentos sobre a via de communicação do rio Madeira	Apontamentos sobre a via de comunicação do rio Madeira	\N	pt	\N	2007-10-26	13	\N
ebooks/23202	Armand Durand; ou, La promesse accomplie	\N	\N	fr	\N	2007-10-26	22	\N
ebooks/23203	Scenas Contemporaneas	Cenas Contemporâneas	\N	pt	\N	2007-10-26	34	\N
ebooks/23204	Notes and Queries, Number 70, March 1, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-26	17	\N
ebooks/23205	Notes and Queries, Number 71, March 8, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-26	10	\N
ebooks/23206	La moza de cántaro	\N	\N	es	\N	2007-10-26	68	\N
ebooks/23207	Americans All\nStories of American Life of To-Day	\N	\N	en	The Right Promethean Fire, by Martin -- Sketch of George Madden Martin -- The Land of Heart's Desire, by Kelly -- Sketch of Myra Kelly -- The Tenor, by Bunner -- Sketch of H. C. Bunner -- The Passing of Priscilla Winthrop, by White -- Sketch of William Allen White -- The Gift of the Magi, by Henry -- Sketch of O. Henry -- The Gold Brick, by Whitlock -- Sketch of Brand Whitlock -- His Mother's Son, by Ferber -- Sketch of Edna Ferber -- Bitter-Sweet, by Hurst -- Sketch of Fannie Hurst -- The Riverman, by White -- Sketch of Stewart E. White -- Flint and Fire; How "Flint and Fire" Started and Grew, by Canfield -- Sketch of Dorothy Canfield -- The Ordeal at Mt. Hope, by Dunbar -- Sketch of Paul Laurence Dunbar -- Israel Drake, by Mayo -- Sketch of Katherine Mayo -- The Struggles and Triumph of Isidro de los Maestros, by Hopper -- Sketch of James M. Hopper -- The Citizen, by Dwyer -- Sketch of James F. Dwyer.	2007-10-26	97	\N
ebooks/23208	How Janice Day Won	\N	\N	en	\N	2007-10-27	15	\N
ebooks/23209	The Life of Friedrich Schiller\nComprehending an Examination of His Works	\N	\N	en	\N	2007-10-27	370	\N
ebooks/2321	Götz von Berlichingen mit der eisernen Hand: Ein Schauspiel	\N	\N	de	\N	2000-09-01	40	\N
ebooks/23210	Missing Link	\N	\N	en	\N	2007-10-27	103	\N
ebooks/23211	Curiosités judiciaires et historiques du moyen âge. Procès contre les animaux	\N	\N	fr	\N	2007-10-27	42	\N
ebooks/23212	Notes and Queries, Number 72, March 15, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-27	26	\N
ebooks/23213	Uncle Wiggily and Old Mother Hubbard\r\nAdventures of the Rabbit Gentleman with the Mother Goose Characters	\N	\N	en	\N	2007-10-27	51	\N
ebooks/23214	Fostina Woodman, the Wonderful Adventurer	\N	\N	en	\N	2007-10-27	12	\N
ebooks/23215	Old Ebenezer	\N	\N	en	\N	2007-10-27	14	\N
ebooks/23216	Sac-Au-Dos\n1907	\N	\N	en	\N	2007-10-27	34	\N
ebooks/23217	The Roll-Call Of The Reef	\N	\N	en	\N	2007-10-27	55	\N
ebooks/23218	The Red Room	\N	\N	en	\N	2007-10-27	1845	\N
ebooks/23219	Putois\n1907	\N	\N	en	\N	2007-10-27	49	\N
ebooks/2322	Hans Huckebein	\N	\N	de	Hans Huckebein, der Unglücksrabe.\r\nDas Pusterohr.\r\nDas Bad am Samstag Abend.	2000-09-01	28	\N
ebooks/23220	The Gray Nun	\N	\N	en	\N	2007-10-27	22	\N
ebooks/23221	The Story of the Little Mamsell	\N	\N	en	\N	2007-10-27	9	\N
ebooks/23222	The Fête At Coqueville\n1907	\N	\N	en	\N	2007-10-27	25	\N
ebooks/23223	Good Blood	\N	\N	en	\N	2007-10-27	15	\N
ebooks/23224	Historical Introduction to Studies Among the Sedentary Indians of New Mexico; Report on the Ruins of the Pueblo of Pecos\r\nPapers Of The Archæological Institute Of America, American Series, Vol. I	\N	\N	en	\N	2007-10-27	23	\N
ebooks/23225	Notes and Queries, Number 73, March 22, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-27	12	\N
ebooks/23226	Chambers's Edinburgh Journal, No. 455\nVolume 18, New Series, September 18, 1852	\N	\N	en	\N	2007-10-28	38	\N
ebooks/23227	Aucassin and Nicolette\ntranslated from the Old French	\N	\N	en	\N	2007-10-28	61	\N
ebooks/23228	Arabische Nächte	\N	\N	de	HATIM IBN ABDALLAH\r\n  Gastfreundlich und stolz\r\nAMR IL KAÏS (etwa 500-540 n. Chr. Geb.)\r\n  Der Verführer\r\n  Hymne\r\nIL SAMAUAL IBN ADYA (6. Jahrhundert)\r\n  Stammesstolz\r\nAMR IBN KULTHUM (6. Jahrhundert)\r\n  Lob des Weines\r\n  Frage\r\n  Wenn sie allein ist\r\nUNBEKANNTER DICHTER\r\n  Treue Liebe\r\nUNBEKANNTER DICHTER\r\n  Immer zugegen\r\nKALIF YAZID IBN MOAUJA (gestorben 683)\r\n  Die roten Fingernägel\r\n  Der Beneidete\r\n  Der Schatten als Kundschafter\r\n  Wahnsinn oder Liebe?\r\n  Tötende Liebe\r\n  Die Vernichterin\r\nUNBEKANNTER DICHTER\r\n  Die Vorwürfe\r\nKAÏS IBN IL MULLAUACH (7. Jahrhundert)\r\n  Leïla\r\nKUTHAIJIR (gestorben 723)\r\n  Verlassen\r\nABBAS IBN IL ACHNAF (8. Jahrhundert)\r\n  Die Unerbittliche\r\nHARUN AL RASCHID (763-803)\r\n  Die Macht der Liebe\r\nABU NUWAS (762-810)\r\n  Ihr Gang ist wogend\r\n  Die Spröde\r\n  Liebe im Traum\r\n  Im Rausch\r\nMOSLIM IBN IL WALID IL ANSSARI (8. Jahrh.)\r\n  Liebestrunken\r\n  Leidenschaft\r\n  Trübe Gedanken\r\nUNBEKANNTER DICHTER\r\n  Tränen\r\nMUDRIK IL SCHAÏBANY\r\n  Die Geizige\r\nIBN IL RUMI (gestorben 896)\r\n  Umarmung\r\nIBN IL MOATTAS (9. Jahrhundert)\r\n  Die Siegerin\r\nSCHULE DES IBN IL MOATTAS\r\n  Nacht und Morgenröte\r\nKUSCHAGIN (10. Jahrhundert)\r\n  Verpfändet\r\nURAK IL HUTAÏL\r\n  Frage und Antwort\r\nUNBEKANNTER DICHTER\r\n  Verzehrende Liebe\r\nABU FIRAS (gestorben 968)\r\n  Wünsche\r\nUNBEKANNTER DICHTER\r\n  Aufforderung\r\n  Kummer\r\n  Im Zweifel\r\n  Frage und Antwort\r\n  Auf eine Rose\r\nIBN IL KHAYAT IL DEMISCHKI (10. Jahrh.)\r\n  Auf der Schwelle\r\nIBN KALAKIS (12. Jahrhundert)\r\n  Geheime Liebe\r\nUNBEKANNTER DICHTER\r\n  Wogen\r\nABU ABD IL RAHMAN ELAÏTAM ELKUFI\r\n  An ein Schwert\r\nAUS TAUSEND UND EINE NACHT\r\n  Nahmas Porträt\r\n  Auf Nahmas Schönheit\r\n  Bei Nahmas Abreise\r\n  Auf ein Grab\r\n  An eine Sängerin\r\n  Der Strom der Liebe\r\n  Fragen eines Liebenden\r\n  An einen berühmten Gast\r\nIL HAGYRI (13. Jahrhundert)\r\n  Liebeshymne\r\nUNBEKANNTER DICHTER\r\n  Wasser und Feuer\r\nIBN IL FARID (1181-1234)\r\n  Selige Nacht\r\nSCHULE DES IBN IL FARID\r\n  Tränen\r\n  Seltsamer Wunsch\r\nNUBATA (14. Jahrhundert)\r\n  Ein Wunder\r\nUNBEKANNTER DICHTER\r\n  Auf einen Apfel\r\n  Weisheit\r\n  Der Liebesbrief\r\n  Der Liebende und die Fackel\r\nACHMED BEN MOHAMMED MOKRI\r\n  Sehnsucht nach Damaskus\r\n  Auf einen Garten\r\nIBN HOGGIAT (gestorben 1433)\r\n  Der verliebte Dichter\r\nSOYUTI (um 1490)\r\n  Frühling\r\n  Erinnerung\r\n  An den Zephir\r\n  Der Bach und der Baum\r\nSABBAGH\r\n  Auf ein Pferd\r\nIBN IL SCHAAB (18. Jahrhundert)\r\n  Feuer und Rauch\r\nMAHMUD PASCHA SAMY IL BARUDY (19. Jrh.)\r\n  An die Abwesende\r\nISMAÏL PASCHA SABRY\r\n  Liebesgebet\r\nACHMED BEY SCHAWKY\r\n  Wenn du erscheinst\r\nUNBEKANNTER DICHTER\r\n  Liebeslied	2007-10-28	41	\N
ebooks/23229	For Love of the King: A Burmese Masque	\N	\N	en	\N	2007-10-28	38	\N
ebooks/2323	Recollections and Letters of General Robert E. Lee	\N	\N	en	\N	2000-09-01	441	\N
ebooks/23230	Boys: their Work and Influence	\N	\N	en	\N	2007-10-28	10	\N
ebooks/23231	Rich Enough\na tale of the times	\N	\N	en	\N	2007-10-29	17	\N
ebooks/23232	The Servant Problem	\N	\N	en	\N	2007-10-29	45	\N
ebooks/23233	Posthumous Works of the Author of A Vindication of the Rights of Woman	\N	\N	en	\N	2007-10-29	61	\N
ebooks/23234	Semiramis, and Other Plays	\N	\N	en	Semiramis -- Carlotta -- The poet.	2007-10-29	9	\N
ebooks/23235	Notes and Queries, Number 197, August 6, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-10-29	15	\N
ebooks/23236	Mare nostrum	\N	\N	es	\N	2007-10-29	44	\N
ebooks/23237	Liv	\N	\N	fi	\N	2007-10-29	13	\N
ebooks/23238	Sexueele Zeden in Woord en Beeld: Liefde en Zinnelijkheid	\N	\N	nl	\N	2007-10-29	144	\N
ebooks/23239	La copa de Verlaine	\N	\N	es	\N	2007-10-29	28	\N
ebooks/2324	A House to Let	\N	\N	en	Over the way / Charles Dickens and Wilkie Collins -- The Manchester marriage / Elizabeth Cleghorn Gaskell -- Going into society / Charles Dickens -- Three evenings in the house / Adelaide Anne Procter -- Trottle's report / Wilkie Collins -- Let at last / Charles Dickens and Wilkie Collins.	2000-09-01	169	\N
ebooks/23240	Blackwood's Edinburgh Magazine, No. CCCXXXVI. October, 1843. Vol. LIV.	\N	\N	en	\N	2007-10-29	50	\N
ebooks/23241	My Daily Meditation for the Circling Year	\N	\N	en	\N	2007-10-29	107	\N
ebooks/23242	Laramie Holds the Range	\N	\N	en	\N	2007-10-29	57	\N
ebooks/23243	Mister Galgenstrick: und andere Humoresken	\N	\N	de	\N	2007-10-29	20	\N
ebooks/23244	The Dude Wrangler	\N	\N	en	\N	2007-10-29	31	\N
ebooks/23245	Ancient Ballads and Legends of Hindustan	\N	\N	en	\N	2007-10-29	99	\N
ebooks/23246	Mistress Anne	\N	\N	en	\N	2007-10-30	29	\N
ebooks/23247	The Cursed Patois\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	12	\N
ebooks/23248	The Black Feather\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	9	\N
ebooks/23249	The Blue Man\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	18	\N
ebooks/2325	The Iceberg Express	\N	\N	en	\N	2000-09-01	29	\N
ebooks/23250	The Skeleton On Round Island\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	8	\N
ebooks/23251	Marianson\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	9	\N
ebooks/23252	The Indian On The Trail\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	17	\N
ebooks/23253	The Mothers Of Honoré\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	6	\N
ebooks/23254	The Cobbler In The Devil's Kitchen\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	14	\N
ebooks/23255	A British Islander\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	9	\N
ebooks/23256	The King Of Beaver, and Beaver Lights\nFrom "Mackinac And Lake Stories", 1899	\N	\N	en	\N	2007-10-30	18	\N
ebooks/23257	Clair de Lune\nA Play in Two Acts and Six Scenes	\N	\N	en	\N	2007-10-30	20	\N
ebooks/23258	Journal of Jasper Danckaerts, 1679-1680	\N	\N	en	\N	2007-10-30	87	\N
ebooks/23259	Home Taxidermy for Pleasure and Profit\nA Guide for Those Who Wish to Prepare and Mount Animals, Birds, Fish, Reptiles, etc., for Home, Den, or Office Decoration	\N	\N	en	\N	2007-10-31	122	\N
ebooks/2326	His Own People	\N	\N	en	\N	2006-02-26	55	\N
ebooks/23260	The Two Whalers; Or, Adventures in the Pacific	\N	\N	en	\N	2007-10-31	21	\N
ebooks/23261	Oowikapun, or, How the Gospel reached the Nelson River Indians	\N	\N	en	\N	2007-10-31	25	\N
ebooks/23262	Chasing the Sun	\N	\N	en	\N	2007-10-31	93	\N
ebooks/23263	The Fugitives: The Tyrant Queen of Madagascar	\N	\N	en	\N	2007-10-31	44	\N
ebooks/23264	The Settlers at Home	\N	\N	en	\N	2007-10-31	17	\N
ebooks/23265	The Crofton Boys	\N	\N	en	\N	2007-10-31	31	\N
ebooks/23266	Janet's Love and Service	\N	\N	en	\N	2007-10-31	59	\N
ebooks/23267	The Cannibal Islands: Captain Cook's Adventure in the South Seas	\N	\N	en	\N	2007-10-31	67	\N
ebooks/23268	The Scalp Hunters	\N	\N	en	\N	2007-10-31	38	\N
ebooks/23269	The Heir of Kilfinnan: A Tale of the Shore and Ocean	\N	\N	en	\N	2007-10-31	17	\N
ebooks/2327	Some Short Stories [by Henry James]	\N	\N	en	Brooksmith\r\nThe Real Thing\r\nThe Story of It\r\nFlickerbridge\r\nMrs. Medwin	2000-09-01	141	\N
ebooks/23270	On the Indian Trail\nStories of Missionary Work among Cree and Salteaux Indians	\N	\N	en	\N	2007-10-31	19	\N
ebooks/23271	Sunk at Sea	\N	\N	en	\N	2007-10-31	53	\N
ebooks/23272	The Story of the Rock	\N	\N	en	\N	2007-10-31	45	\N
ebooks/23273	John Deane of Nottingham: Historic Adventures by Land and Sea	\N	\N	en	\N	2007-10-31	18	\N
ebooks/23274	Lost in the Forest: Wandering Will's Adventures in South America	\N	\N	en	\N	2007-10-31	45	\N
ebooks/23275	The Peasant and the Prince	\N	\N	en	\N	2007-10-31	21	\N
ebooks/23276	The White Rose of Langley\nA Story of the Olden Time	\N	\N	en	\N	2007-10-31	18	\N
ebooks/23277	Feats on the Fiord\nThe third book in "The Playfellow"	\N	\N	en	\N	2007-10-31	22	\N
ebooks/23278	Janice Day at Poketown	\N	\N	en	\N	2007-11-01	16	\N
ebooks/23279	La mer	\N	\N	fr	\N	2007-11-01	88	\N
ebooks/2328	The Lake Gun	\N	\N	en	\N	2000-09-01	108	\N
ebooks/23280	The Shirley Letters from California Mines in 1851-52	\N	\N	en	\N	2007-11-01	168	\N
ebooks/23281	The Peacock 'At Home:'\nA Sequel to the Butterfly's Ball	\N	\N	en	\N	2007-11-01	12	\N
ebooks/23282	Notes and Queries, Number 74, March 29, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-11-01	25	\N
ebooks/23283	The Youth of Jefferson\r\nOr, a Chronicle of College Scrapes at Williamsburg, in Virginia, A.D. 1764	\N	\N	en	\N	2007-11-01	49	\N
ebooks/23284	Impressions of America During the Years 1833, 1834 and 1835. Volume 2 (of 2)	\N	\N	en	\N	2007-11-01	21	\N
ebooks/23285	Le Tour du Monde; Californie\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2007-11-01	15	\N
ebooks/23286	The Rover Boys Under Canvas; Or, The Mystery of the Wrecked Submarine	\N	\N	en	\N	2007-11-01	67	\N
ebooks/23287	Lavengro: The Scholar, the Gypsy, the Priest	\N	\N	en	\N	2007-11-01	18	\N
ebooks/23288	Little Mary\r\nOr, The Picture-Book	\N	\N	en	\N	2007-11-02	12	\N
ebooks/23289	Le Diable amoureux; L'Honneur perdu et recouvré; Rachel ou la belle juive	\N	\N	fr	\N	2007-11-02	31	\N
ebooks/2329	Autobiography of a Pocket-Handkerchief	\N	\N	en	\N	2000-09-01	29	\N
ebooks/23290	The Dogs' Dinner Party	\N	\N	en	\N	2007-11-02	18	\N
ebooks/23291	Sinks of London Laid Open\r\nA Pocket Companion for the Uninitiated, to Which is Added a Modern Flash Dictionary Containing all the Cant Words, Slang Terms, and Flash Phrases Now in Vogue, with a List of the Sixty Orders of Prime Coves	\N	\N	en	\N	2007-11-02	63	\N
ebooks/23292	Ted and the Telephone	\N	\N	en	\N	2007-11-02	79	\N
ebooks/23293	Primitive Psycho-Therapy and Quackery	\N	\N	en	\N	2007-11-02	93	\N
ebooks/23294	Catulli Carmina	\N	\N	la	\N	2007-11-02	365	\N
ebooks/23295	Grace Darling, Heroine of the Farne Islands	\N	\N	en	\N	2007-11-03	57	\N
ebooks/23296	The Fighting Shepherdess	\N	\N	en	\N	2007-11-03	59	\N
ebooks/23297	La Gioconda	\N	\N	it	\N	2007-11-03	38	\N
ebooks/23298	Een spoorwegreis in Korea\r\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-11-03	14	\N
ebooks/23299	Stradella	\N	\N	en	\N	2007-11-03	42	\N
ebooks/233	Sister Carrie: A Novel	\N	\N	en	\N	1995-03-01	1036	\N
ebooks/2330	Religions of Ancient China	\N	\N	en	The ancient faith -- Confucianism -- Taoism -- Materialism -- Buddhism and other religions.	2006-03-26	105	\N
ebooks/23300	Half-Hours with the Stars\nA Plain and Easy Guide to the Knowledge of the Constellations	\N	\N	en	\N	2007-11-03	24	\N
ebooks/23301	Each Man Kills	\N	\N	en	\N	2007-11-03	61	\N
ebooks/23302	The Dumpy Books for Children;\nNo. 7. A Flower Book	\N	\N	en	\N	2007-11-03	120	\N
ebooks/23303	Cinderella	\N	\N	en	\N	2007-11-03	32	\N
ebooks/23304	The Lady Doc	\N	\N	en	\N	2007-11-03	61	\N
ebooks/23305	The Crooked Man and Other Rhymes	\N	\N	en	\N	2007-11-03	18	\N
ebooks/23306	Meditationes de prima philosophia	\N	\N	la	\N	2007-11-03	214	\N
ebooks/23307	Paulina and her Pets	\N	\N	en	\N	2007-11-03	10	\N
ebooks/23308	The White Feather Hex	\N	\N	en	\N	2007-11-03	38	\N
ebooks/23309	Klokje Bim-Bam\nRijmpjes en plaatjes van Alfred Listal	\N	\N	nl	\N	2007-11-03	7	\N
ebooks/2331	History of Phoenicia	\N	\N	en	\N	2006-03-26	151	\N
ebooks/23310	Bird Stories and Dog Stories	\N	\N	en	\N	2007-11-03	15	\N
ebooks/23311	Beauty and the Beast	\N	\N	en	\N	2007-11-03	80	\N
ebooks/23312	The Education of American Girls	\N	\N	en	\N	2007-11-03	64	\N
ebooks/23313	Tonio Kröger	\N	\N	de	\N	2007-11-04	452	\N
ebooks/23314	Spring Blossoms	\N	\N	en	\N	2007-11-04	26	\N
ebooks/23315	Young Soldier	\N	\N	en	\N	2007-11-04	15	\N
ebooks/23316	Rose of Affection	\N	\N	en	\N	2007-11-04	19	\N
ebooks/23317	History of the English People, Volume IV	\N	\N	en	\N	2007-11-04	90	\N
ebooks/23318	The Nine Lives of A Cat: A Tale of Wonder	\N	\N	en	\N	2007-11-04	25	\N
ebooks/23319	Mechanical Drawing Self-Taught\r\nComprising instructions in the selection and preparation of drawing instruments, elementary instruction in practical mechanical drawing; together with examples in simple geometry and elementary mechanism, including screw threads, gear wheels, mechanical motions, engines and boilers	\N	\N	en	\N	2007-11-04	295	\N
ebooks/2332	Critical and Historical Essays — Volume 1	\N	\N	en	\N	2000-09-01	83	\N
ebooks/23320	The Deaf\r\nTheir Position in Society and the Provision for Their Education in the United States	\N	\N	en	\N	2007-11-04	47	\N
ebooks/23321	The Choctaw Freedmen and the Story of Oak Hill Industrial Academy	\N	\N	en	\N	2007-11-04	177	\N
ebooks/23322	The Three Bears	\N	\N	en	\N	2007-11-04	117	\N
ebooks/23323	Stephen Grattan's Faith: A Canadian Story	\N	\N	en	\N	2007-11-04	11	\N
ebooks/23324	"Surly Tim": A Lancashire Story	\N	\N	en	\N	2007-11-04	30	\N
ebooks/23325	"Seth"	\N	\N	en	\N	2007-11-04	23	\N
ebooks/23326	Mère Giraud's Little Daughter	\N	\N	en	\N	2007-11-04	37	\N
ebooks/23327	Lodusky	\N	\N	en	\N	2007-11-04	43	\N
ebooks/23328	Esmeralda	\N	\N	en	\N	2007-11-04	38	\N
ebooks/23329	"Le Monsieur de la Petite Dame"	\N	\N	en	\N	2007-11-04	13	\N
ebooks/2333	Critical and Historical Essays — Volume 2	\N	\N	en	\N	2000-09-01	79	\N
ebooks/23330	One Day At Arle	\N	\N	en	\N	2007-11-04	28	\N
ebooks/23331	Punch, or the London Charivari, Vol. 150, February 16, 1916	\N	\N	en	\N	2007-11-04	12	\N
ebooks/23332	Greetings from Longfellow	\N	\N	en	\N	2007-11-04	24	\N
ebooks/234	Child Christopher and Goldilind the Fair	\N	\N	en	\N	2008-07-02	55	\N
ebooks/23333	Ein Mann\nDes Seefahrers und aufrechten Bürgers Joachim Nettelbeck wundersame Lebensgeschichte von ihm selbst erzählt	\N	\N	de	\N	2007-11-04	30	\N
ebooks/23334	Natural Law in the Spiritual World	\N	\N	en	\N	2007-11-05	91	\N
ebooks/23335	Unwise Child	\N	\N	en	\N	2007-11-05	85	\N
ebooks/23336	The Tiny Story Book.	\N	\N	en	\N	2007-11-05	56	\N
ebooks/23337	Tight Squeeze	\N	\N	en	\N	2007-11-05	40	\N
ebooks/23338	The Rubaiyat of Ohow Dryyam\nWith Apologies to Omar	\N	\N	en	\N	2007-11-05	18	\N
ebooks/23339	Indirection	\N	\N	en	\N	2007-11-05	58	\N
ebooks/2334	The Works of Rudyard Kipling: One Volume Edition	\N	\N	en	\N	2000-09-01	295	\N
ebooks/23340	Campaigns of a Non-Combatant, and His Romaunt Abroad During the War	\N	\N	en	\N	2007-11-05	63	\N
ebooks/23341	De monumenten van den Girnar\r\nDe Aarde en haar Volken, 1907	\N	\N	nl	\N	2007-11-05	8	\N
ebooks/23342	Sisar Rosa	\N	\N	fi	\N	2007-11-05	17	\N
ebooks/23343	Lines in Pleasant Places: Being the Aftermath of an Old Angler	\N	\N	en	\N	2007-11-05	41	\N
ebooks/23344	The Magic Fishbone\nA Holiday Romance from the Pen of Miss Alice Rainbird, Aged 7	\N	\N	en	\N	2007-11-05	183	\N
ebooks/23345	A Gratidão	\N	\N	pt	\N	2007-11-06	27	\N
ebooks/23346	O Arrependimento	\N	\N	pt	\N	2007-11-06	15	\N
ebooks/23347	Mental Efficiency, and Other Hints to Men and Women	\N	\N	en	Mental efficiency -- Expressing one's individuality -- Breaking with the past -- Settling down in life -- Marriage -- Books -- Success -- The petty artificialities -- The secret of content.	2007-11-06	131	\N
ebooks/23348	Old Mother Hubbard and Her Dog	\N	\N	en	\N	2007-11-06	11	\N
ebooks/23349	The Religious Experience of the Roman People\nFrom the Earliest Times to the Age of Augustus	\N	\N	en	\N	2007-11-06	83	\N
ebooks/2335	Wilhelm Meisters Lehrjahre — Band 1	\N	\N	de	\N	2000-09-01	97	\N
ebooks/23350	Cecily Parsley's Nursery Rhymes	\N	\N	en	\N	2007-11-06	215	\N
ebooks/23351	The Yacht Club; or, The Young Boat-Builder	\N	\N	en	\N	2007-11-06	31	\N
ebooks/23352	Comical People	\N	\N	en	\N	2007-11-06	31	\N
ebooks/23353	A Horse Book	\N	\N	en	\N	2007-11-06	15	\N
ebooks/23354	Vegetable Teratology\nAn Account of the Principal Deviations from the Usual Construction of Plants	\N	\N	en	\N	2007-11-06	58	\N
ebooks/23355	The Little Violinist	\N	\N	en	\N	2007-11-06	15	\N
ebooks/23356	A Struggle For Life	\N	\N	en	\N	2007-11-06	12	\N
ebooks/23357	Miss Mehetabel's Son	\N	\N	en	\N	2007-11-06	12	\N
ebooks/23358	A Rivermouth Romance	\N	\N	en	\N	2007-11-06	19	\N
ebooks/23359	Quite So	\N	\N	en	\N	2007-11-06	17	\N
ebooks/2336	Wilhelm Meisters Lehrjahre — Band 2	\N	\N	de	\N	2000-09-01	37	\N
ebooks/23360	Our New Neighbors At Ponkapog	\N	\N	en	\N	2007-11-06	20	\N
ebooks/23361	Père Antoine's Date-Palm	\N	\N	en	\N	2007-11-06	10	\N
ebooks/23362	Mademoiselle Olympe Zabriski	\N	\N	en	\N	2007-11-06	10	\N
ebooks/23363	A Midnight Fantasy	\N	\N	en	\N	2007-11-06	18	\N
ebooks/23364	A Reversion To Type	\N	\N	en	\N	2007-11-06	10	\N
ebooks/23365	In The Valley Of The Shadow	\N	\N	en	\N	2007-11-06	18	\N
ebooks/23366	A Philanthropist	\N	\N	en	\N	2007-11-06	17	\N
ebooks/23367	Julia The Apostate	\N	\N	en	\N	2007-11-06	17	\N
ebooks/23368	The Courting Of Lady Jane	\N	\N	en	\N	2007-11-06	25	\N
ebooks/23369	Mrs. Dud's Sister	\N	\N	en	\N	2007-11-06	13	\N
ebooks/2337	Wilhelm Meisters Lehrjahre — Band 3	\N	\N	de	\N	2000-09-01	28	\N
ebooks/23370	The Battle and the Breeze	\N	\N	en	\N	2007-11-06	68	\N
ebooks/23371	Blown to Bits: The Lonely Man of Rakata, the Malay Archipelago	\N	\N	en	\N	2007-11-06	40	\N
ebooks/23372	The Buffalo Runners: A Tale of the Red River Plains	\N	\N	en	\N	2007-11-06	61	\N
ebooks/23373	The Eagle Cliff	\N	\N	en	\N	2007-11-06	49	\N
ebooks/23374	The Dingo Boys: The Squatters of Wallaby Range	\N	\N	en	\N	2007-11-06	40	\N
ebooks/23375	Jack at Sea: All Work and No Play Made Him a Dull Boy	\N	\N	en	\N	2007-11-06	27	\N
ebooks/23376	A Terrible Coward	\N	\N	en	\N	2007-11-06	29	\N
ebooks/23377	The Lively Poll: A Tale of the North Sea	\N	\N	en	\N	2007-11-06	41	\N
ebooks/23378	Tales of the Sea, and of Our Jack Tars	\N	\N	en	\N	2007-11-06	59	\N
ebooks/23379	Old Mr. Wiley	\N	\N	en	\N	2007-11-06	44	\N
ebooks/2338	Wilhelm Meisters Lehrjahre — Band 4	\N	\N	de	\N	2000-09-01	25	\N
ebooks/23380	Fighting the Flames	\N	\N	en	\N	2007-11-06	46	\N
ebooks/23381	The Thorogood Family	\N	\N	en	\N	2007-11-06	30	\N
ebooks/23382	Crown and Sceptre: A West Country Story	\N	\N	en	\N	2007-11-06	36	\N
ebooks/23383	Archibald Hughson: An Arctic Story	\N	\N	en	\N	2007-11-06	19	\N
ebooks/23384	Gascoyne, the Sandal-Wood Trader	\N	\N	en	\N	2007-11-06	35	\N
ebooks/23385	Saved by the Lifeboat	\N	\N	en	\N	2007-11-06	40	\N
ebooks/23386	In the King's Name: The Cruise of the "Kestrel"	\N	\N	en	\N	2007-11-06	23	\N
ebooks/23387	Washed Ashore; Or, The Tower of Stormount Bay	\N	\N	en	\N	2007-11-06	16	\N
ebooks/23388	Wrecked but not Ruined	\N	\N	en	\N	2007-11-06	25	\N
ebooks/23389	Handbook to the new Gold-fields	\N	\N	en	\N	2007-11-07	88	\N
ebooks/2339	Wilhelm Meisters Lehrjahre — Band 5	\N	\N	de	\N	2000-09-01	21	\N
ebooks/23390	The True Life of Betty Ireland\nWith Her Birth, Education, and Adventures. Together with Some Account of Her Elder Sister Blanch of Britain. Containing Sundry Very Curious Particulars	\N	\N	en	\N	2007-11-09	8	\N
ebooks/23391	Sally of Missouri	\N	\N	en	\N	2007-11-07	29	\N
ebooks/23392	The Hours of Fiammetta\nA Sonnet Sequence	\N	\N	en	\N	2007-11-07	5	\N
ebooks/23393	Japanische Märchen	\N	\N	de	Juki-onna -- Der weiße Fuchs -- Urashima Taro -- Wenn man mit Kobolden tanzt -- Neid bringt Leid -- Der schlaue Polizist -- Der Abt des Klosters Yakhusi -- List geht über Gewalt -- Die Kröte von Osaka und die von Kyoto -- Der Affe und der Sake -- Die Auster -- Der Sperling mit abgeschnittener Zunge -- Die geplagte Krabbe -- Der kluge Hase -- Maorigashima -- Der Hase und der Dachs -- Schlauheit schützt nicht vor Täuschung -- Der bedächtige Reiher -- Belohnte -- Kindesliebe -- Der bestrafte Tierquäler -- Rai-taro -- Hotaru -- Horaisan -- Die Wünsche des Steinhauers	2007-11-07	331	\N
ebooks/23394	Look! We Have Come Through!	\N	\N	en	\N	2007-11-07	59	\N
ebooks/23395	Orthography\nAs Outlined in the State Course of Study for Illinois	\N	\N	en	\N	2007-11-07	46	\N
ebooks/23396	An Deutschlands Jugend	\N	\N	de	\N	2007-11-07	44	\N
ebooks/23397	At the Seaside	\N	\N	en	\N	2007-11-07	12	\N
ebooks/23398	Infant's Cabinet of Birds & Beasts	Infant's Cabinet of Birds and Beasts	\N	en	\N	2007-11-07	9	\N
ebooks/23399	Little White Barbara	\N	\N	en	\N	2007-11-07	15	\N
ebooks/2340	Wilhelm Meisters Lehrjahre — Band 6	\N	\N	de	\N	2000-09-01	18	\N
ebooks/23400	A Lenda da Meia-Noite	\N	\N	pt	\N	2007-11-07	22	\N
ebooks/23401	Our Pets	\N	\N	en	\N	2007-11-07	10	\N
ebooks/23402	Notes and Queries, Number 75, April 5, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2007-11-07	17	\N
ebooks/23403	Special Report on Diseases of the Horse	\N	\N	en	\N	2007-11-07	264	\N
ebooks/23404	A Little Girl to her Flowers in Verse	\N	\N	en	\N	2007-11-07	17	\N
ebooks/23405	Journeys Through Bookland, Vol. 7	\N	\N	en	\N	2007-11-07	58	\N
ebooks/23406	Dog of St. Bernard and Other Stories	\N	\N	en	\N	2007-11-08	12	\N
ebooks/23407	The Tiny Picture Book	\N	\N	en	\N	2007-11-08	48	\N
ebooks/23408	Far from Home	\N	\N	en	\N	2007-11-08	30	\N
ebooks/23409	Acadia\nor, A Month with the Blue Noses	\N	\N	en	\N	2007-11-08	40	\N
ebooks/2341	Wilhelm Meisters Lehrjahre — Band 7	\N	\N	de	\N	2000-09-01	21	\N
ebooks/23410	The Spinster\n1905	\N	\N	en	\N	2007-11-08	18	\N
ebooks/23411	Smaïn; and Safti's Summer Day\n1905	\N	\N	en	\N	2007-11-08	8	\N
ebooks/23412	The Figure In The Mirage\n1905	\N	\N	en	\N	2007-11-08	10	\N
ebooks/23413	The Princess And The Jewel Doctor\n1905	\N	\N	en	\N	2007-11-08	16	\N
ebooks/23414	Halima And The Scorpions\n1905	\N	\N	en	\N	2007-11-08	22	\N
ebooks/23415	The Mission Of Mr. Eustace Greyne\n1905	\N	\N	en	\N	2007-11-08	34	\N
ebooks/23416	"Fin Tireur"\r\n1905	\N	\N	en	\N	2007-11-08	13	\N
ebooks/23417	The Desert Drum\n1905	\N	\N	en	\N	2007-11-08	7	\N
ebooks/23418	Desert Air\n1905	\N	\N	en	\N	2007-11-08	9	\N
ebooks/23419	The Return Of The Soul\n1896	\N	\N	en	\N	2007-11-08	14	\N
ebooks/2342	Wilhelm Meisters Lehrjahre — Band 8	\N	\N	de	\N	2000-09-01	22	\N
ebooks/23420	The Folly Of Eustace\n1896	\N	\N	en	\N	2007-11-08	17	\N
ebooks/23421	The Collaborators\n1896	\N	\N	en	\N	2007-11-08	11	\N
ebooks/23422	Essays Towards a Theory of Knowledge	\N	\N	en	Time and periodicity -- The origin of physical concepts -- The two typical theories of knowledge -- The doctrine of energy.	2007-11-09	92	\N
ebooks/23423	Le roman d'un enfant	\N	\N	fr	\N	2007-11-09	10	\N
ebooks/23424	The Flag of My Country = Shikéyah Bidah Na'at'a'í	\N	\N	nav	\N	2007-11-09	37	\N
ebooks/23425	Die Kurtisane Jamaica	\N	\N	de	Die Kurtisane Jamaica\r\nSchloß Carnin\r\nDas Bildnis der Geliebten\r\nNebelnacht\r\nEbeth\r\nDie Hochzeit des Freundes	2007-11-09	23	\N
ebooks/23426	The Last Place on Earth	\N	\N	en	\N	2007-11-09	41	\N
ebooks/23427	Evolution, Old & New\nOr, the Theories of Buffon, Dr. Erasmus Darwin and Lamarck,\nas compared with that of Charles Darwin	\N	\N	en	\N	2007-11-09	51	\N
ebooks/23428	The Conquest of Bread	\N	\N	en	\N	2007-11-09	765	\N
ebooks/23429	On Handling the Data	\N	\N	en	\N	2007-11-10	34	\N
ebooks/2343	The Adventure of Wisteria Lodge	\N	\N	en	\N	2000-10-01	208	\N
ebooks/23430	Rollo in Rome	\N	\N	en	\N	2007-11-10	25	\N
ebooks/23431	Naughty Puppies	\N	\N	en	\N	2007-11-10	17	\N
ebooks/23432	Masterpieces of Mystery in Four Volumes: Mystic-Humorous Stories	\N	\N	en	May-Day Eve / Algernon Blackwood -- The Diamond Lens / Fitz-James O'Brien -- The Mummy's Foot / Théopile Gautier -- Mr. Bloke's Item / Mark Twain -- A Ghost / Lafcadio Hearn -- The Man Who Went Too Far / E. F. Benson -- Chan Tow The Highrob / Chester Bailey Fernando -- The Inmost Light / Arthur Machen -- The Secret of Goresthorpe Grange / A. Conan Doyle -- The Man With The Pale Eyes / Guy de Maupassant -- The Rival Ghosts / Brander Matthews.	2007-11-10	139	\N
ebooks/23433	The Kitten's Garden of Verses	\N	\N	en	\N	2007-11-10	72	\N
ebooks/23434	An Elementary Study of Insects	\N	\N	en	\N	2007-11-10	146	\N
ebooks/23435	Farm drainage\r\nThe Principles, Processes, and Effects of Draining Land with Stones, Wood, Plows, and Open Ditches, and Especially with Tiles	\N	\N	en	\N	2007-11-10	82	\N
ebooks/23436	Aladdin or The Wonderful Lamp	\N	\N	en	\N	2007-11-10	53	\N
ebooks/23437	Reis naar Merw\nDe Aarde en haar Volken, 1887	\N	\N	nl	\N	2007-11-10	23	\N
ebooks/23438	A Ribband of Blue, and Other Bible Studies	\N	\N	en	\N	2007-11-10	19	\N
ebooks/23439	Attention Saint Patrick	\N	\N	en	\N	2007-11-10	54	\N
ebooks/2344	The Adventure of the Cardboard Box	\N	\N	en	\N	2000-10-01	295	\N
ebooks/23440	Edward Barry\nSouth Sea Pearler	\N	\N	en	\N	2007-11-10	23	\N
ebooks/23441	Lady Betty Across the Water	\N	\N	en	\N	2007-11-10	67	\N
ebooks/23442	Lyra da Mocidade\r\nPrimeiros Versos	\N	\N	pt	\N	2007-11-11	7	\N
ebooks/23443	Unspecialist	\N	\N	en	\N	2007-11-11	47	\N
ebooks/23444	Deux et deux font cinq (2 + 2 = 5)\r\noeuvres anthumes	\N	\N	fr	Polytipie -- Et Daudet? -- Antibureaucratie -- Correspondance et correspondances -- Le mystère de la Sainte-Trinité devant la jeunesse contemporaine -- La vapeur -- L'acide carbonique -- The perfect drink -- Conte de Noël -- Début de M. Foc dans la presse quotidienne -- Philologie -- Fragment de lettre de M. Franc-Nohain -- Un excellent homme distrait -- Contrôle de l'État -- Un honnête homme dans toute la force du mot -- Des gens polis -- Le Captain Cap devant l'état-civil d'un orang-outang -- Véritable révolution dans la mousqueterie française -- Trois records -- La vengeance de Magnum -- Le petit loup et le gros canard -- Une des beautés de l'administration française -- La vraie maîtresse légitime -- Ohé! ohé! -- Dressage -- Le clou de l'Exposition de 1900 -- Commentaires inacrimonieux -- Essai sur mon ami George Auriol -- Une industrie intéressante -- Larmes -- Les végétaux baladeurs -- L'auto-ballon -- Une pincée d'aventures récentes -- Une vraie poire -- Un peu de mécanique -- Pauvre garçon ou la vie pas drôle -- Hommage à un général français -- L'antifiltre du Captain Cap -- Patriotisme économique (lettre à Paul Déroulède) -- Proposition ingénieuse -- Six histoires dans le même cornet -- Le ferrage des chevaux dans les pampas d'Australie -- À Monsieur Ousquémont-Hyatt, à Gand -- Les arbres qui ont peur des moutons -- Phénomène naturel des plus curieux -- À bord de la Touraine -- Gosseries -- L'oiseuse correspondance -- L'interview fallacieuse -- Mauvais vernis -- La question des ours blancs devant le Captain Cap -- Nouveau système de pédagogie -- Proposition d'un malin Polonais -- Un bien brave homme -- Une sale blague -- Artistes -- Simple croquis d'après nature -- Maldonne -- Contre nature, ou la mésaventure du docteur P... -- Une drôle de lettre -- Fragment d'entretien -- Thérapeutique décorative et peinture sanitaire -- Les beaux-arts devant M. Francisque Sarcey -- À Monsieur Roudil, officier de paix des voitures -- Notes sur la Côte d'Azur.	2007-11-11	107	\N
ebooks/23445	The Best Short Stories of 1919, and the Yearbook of the American Short Story	\N	\N	en	The kitchen gods / G.F. Alsop -- An awakening / Sherwood Anderson -- Willum's vanilla / Edwina Stanton Babcock -- A night among the horses / Djuna Barnes -- Long, long ago / Frederick Orin Bartlett -- Dishes / Agnes Mary Brownell -- The blood-red one / Maxwell Struthers Burt -- The wedding-jest / James Branch Cabell -- The wrists on the door / Horace Fish -- "Government goat" / Susan Glaspell -- The stone / Henry Goodman -- To the bitter end / Richard Matthews Hallet -- The Meeker ritual / Joseph Hergesheimer -- The centenarian / Will E. Ingersoll -- Messengers / Calvin Johnston -- Mrs. Drainger's veil / Howard Mumford Jones -- Under a wine-glass / Ellen N. La Motte -- A thing of beauty / Elias Lieberman -- The other room / Mary Heaton Vorse -- "The fat of the land" / Anzia Yezierska.	2007-11-11	220	\N
ebooks/23446	Picturesque Germany\nFirst Series	\N	\N	en	\N	2007-11-11	26	\N
ebooks/23447	Uncle Sam's Boys in the Philippines; or, Following the Flag against the Moros	\N	\N	en	\N	2007-11-11	37	\N
ebooks/23448	Heart of Gold	\N	\N	en	\N	2007-11-11	21	\N
ebooks/23449	Behind the Beyond, and Other Contributions to Human Knowledge	\N	\N	en	Behind the beyond -- Familiar incidents -- Parisian pastimes -- The retroactive existence of Mr. Juggins -- Making a magazine -- Homer and humbug.	2007-11-11	103	\N
ebooks/2345	The Adventure of the Red Circle	\N	\N	en	\N	2000-10-01	226	\N
ebooks/23450	The Book of Ornamental Alphabets, Ancient and Medieval, from the Eighth Century\nWith Numerals, including Gothic; Church Text, Large and\nSmall; German Arabesque; Initials for Illumination,\nMonograms, Crosses, &c.	\N	\N	en	\N	2007-11-11	106	\N
ebooks/23451	Little Yellow Wang-lo	\N	\N	en	\N	2007-11-12	12	\N
ebooks/23452	The Trial of William Tinkling\nWritten by Himself at the Age of 8 Years	\N	\N	en	\N	2007-11-12	60	\N
ebooks/23453	The Book of One Syllable	\N	\N	en	\N	2007-11-12	20	\N
ebooks/23454	Sweets for Leisure Hours\nAmusing Tales for Little Readers	\N	\N	en	\N	2007-11-12	9	\N
ebooks/23455	Plain Jane	\N	\N	en	\N	2007-11-12	17	\N
ebooks/23456	More Dollies	\N	\N	en	\N	2007-11-12	10	\N
ebooks/23457	The Keepsake\nor, Poems and Pictures for Childhood and Youth	\N	\N	en	\N	2007-11-12	11	\N
ebooks/23458	Little Journeys to the Homes of the Great - Volume 13\r\nLittle Journeys to the Homes of Great Lovers	\N	\N	en	Robert Louis Stevenson and Fanny Osbourne -- Josiah and Sarah Wedgwood -- William Godwin and Mary Wollstonecraft -- Dante and Beatrice -- John Stuart Mill and Harriet Taylor -- Parnell and Kitty O'Shea -- Petrarch and Laura -- Dante Gabriel Rossetti and Elizabeth Eleanor Siddall -- Balzac and Madame Hanska -- Fenelon and Madam Guyon -- Ferdinand Lassalie and Helene von Donniges -- Lord Nelson and Lady Hamilton.	2007-11-12	53	\N
ebooks/23459	Fishy-Winkle	\N	\N	en	\N	2007-11-12	9	\N
ebooks/2346	The Adventure of the Bruce-Partington Plans	\N	\N	en	\N	2000-10-01	304	\N
ebooks/23460	Abroad	\N	\N	en	\N	2007-11-12	23	\N
ebooks/23461	Vilun-ihana	\N	\N	fi	\N	2007-11-12	22	\N
ebooks/23462	More Russian Picture Tales	\N	\N	en	The Cock and the Bean -- The Goat and the Ram -- The Hungry Wolf -- The Peasant and the Bear -- The Dog and the Cock -- King Frost -- The Bear's Paw -- The Bear and the Old Man's Daughters -- The Straw Ox -- The Fox and the Blackbird.	2007-11-12	163	\N
ebooks/23463	La culotte du brigadier	\N	\N	fr	\N	2007-11-12	7	\N
ebooks/23464	A Life of William Shakespeare\nwith portraits and facsimiles	\N	\N	en	\N	2007-11-12	148	\N
ebooks/23465	The Story of the Three Goblins	\N	\N	en	\N	2007-11-13	13	\N
ebooks/23466	Bartholomew de Las Casas; his life, apostolate, and writings	\N	\N	en	\N	2007-11-13	193	\N
ebooks/23467	Fairy's Album\nWith Rhymes of Fairyland	\N	\N	en	\N	2007-11-13	19	\N
ebooks/23468	Observations on the Causes, Symptoms, and Nature of Scrofula or King's Evil, Scurvy, and Cancer\nWith Cases Illustrative of a Peculiar Mode of Treatment	\N	\N	en	\N	2007-11-13	26	\N
ebooks/23469	A History of the Four Georges, Volume I	\N	\N	en	\N	2007-11-13	13	\N
ebooks/2347	The Adventure of the Dying Detective	\N	\N	en	\N	2000-10-01	323	\N
ebooks/23470	A History of the Four Georges, Volume II	\N	\N	en	\N	2007-11-22	13	\N
ebooks/23471	A History of the Four Georges and of William IV, Volume III	\N	\N	en	\N	2007-11-22	17	\N
ebooks/23472	A History of the Four Georges and of William IV, Volume IV	\N	\N	en	\N	2007-11-13	24	\N
ebooks/23473	Lectures on Land Warfare; A tactical Manual for the Use of Infantry Officers\nAn Examination of the Principles Which Underlie the Art of Warfare, with Illustrations of the Principles by Examples Taken from Military History, from the Battle of Thermopylae, B.C. 480, to the Battle of the Sambre, November 1-11, 1918	\N	\N	en	\N	2007-11-14	25	\N
ebooks/23474	The Bishop's Secret	\N	\N	en	\N	2007-11-14	116	\N
ebooks/23475	The Works of Lord Byron. Vol. 5\r\nPoetry	\N	\N	en	\N	2007-11-14	481	\N
ebooks/23476	Churchwardens' Manual\ntheir duties, powers, rights, and privilages	\N	\N	en	\N	2007-11-15	14	\N
ebooks/23477	Up! Horsie!\nAn Original Fairy Tale	\N	\N	en	\N	2007-11-15	7	\N
ebooks/23478	Self-Denial; or, Alice Wood, and Her Missionary Society	\N	\N	en	\N	2007-11-15	12	\N
ebooks/23479	Eight Illustrations to Shakespeare's Tempest\r\nDesigned by Walter Crane	\N	\N	en	\N	2007-11-15	45	\N
ebooks/2348	The Disappearance of Lady Frances Carfax	\N	\N	en	\N	2000-10-01	196	\N
ebooks/23480	What Became of Them? and, The Conceited Little Pig	\N	\N	en	\N	2007-11-15	5	\N
ebooks/23481	The Perfect Gentleman	\N	\N	en	The perfect gentleman -- As a man dresses -- In the chair -- Oh, shining shoes! -- On making calls -- The lier in bed -- To bore or not to bore -- Where toils the tailor -- Shaving thoughts -- Oh, the afternoon tea!	2007-11-15	126	\N
ebooks/23482	Jacky Dandy's Delight	\N	\N	en	\N	2007-11-15	9	\N
ebooks/23483	Dame Wonder's Picture Alphabet\nAmusing Alphabet, Dame Wonder's Series.	\N	\N	en	\N	2007-11-15	31	\N
ebooks/23484	La Bastille (1370-1789) Histoire, Description, Attaque et Prise	\N	\N	fr	\N	2007-11-15	22	\N
ebooks/23485	The Old Man's Bag	\N	\N	en	\N	2007-11-15	15	\N
ebooks/23486	Folhas cahidas, apanhadas na lama por um antigo juiz das almas de Campanhan	Folhas caídas, apanhadas na lama por um antigo juiz das almas de Campanhã	\N	pt	\N	2007-11-15	20	\N
ebooks/23487	Tonio, Son of the Sierras: A Story of the Apache War	\N	\N	en	\N	2007-11-15	50	\N
ebooks/23488	The Jacobite Rebellions (1689-1746)\n(Bell's Scottish History Source Books.)	\N	\N	en	\N	2007-11-15	37	\N
ebooks/23489	Godfrey Morgan: A Californian Mystery	\N	\N	en	\N	2007-11-15	70	\N
ebooks/2349	The Adventure of the Devil's Foot	\N	\N	en	\N	2000-10-01	255	\N
ebooks/23490	Pickwickian Studies	\N	\N	en	\N	2007-11-15	27	\N
ebooks/23491	The Castaways	\N	\N	en	\N	2007-11-15	32	\N
ebooks/23492	Fast in the Ice: Adventures in the Polar Regions	\N	\N	en	\N	2007-11-15	72	\N
ebooks/23493	Under the Waves: Diving in Deep Waters	\N	\N	en	\N	2007-11-15	71	\N
ebooks/23494	Notable Voyagers, From Columbus to Nordenskiold	\N	\N	en	\N	2007-11-15	51	\N
ebooks/23495	The Story of the Greeks	\N	\N	en	\N	2007-12-05	316	\N
ebooks/23496	How Britannia Came to Rule the Waves\nUpdated to 1900	\N	\N	en	\N	2007-11-15	89	\N
ebooks/23497	Through Forest and Stream: The Quest of the Quetzal	\N	\N	en	\N	2007-11-15	14	\N
ebooks/23498	The Pirate Slaver: A Story of the West African Coast	\N	\N	en	\N	2007-11-15	50	\N
ebooks/23499	The Hunters' Feast: Conversations Around the Camp Fire	\N	\N	en	\N	2007-11-15	36	\N
ebooks/235	William Gibson Interviewed	\N	\N	en	\N	1995-03-01	15	\N
ebooks/2350	His Last Bow: An Epilogue of Sherlock Holmes	\N	\N	en	\N	2000-10-01	957	\N
ebooks/23500	The Car of Destiny	\N	\N	en	\N	2007-11-15	80	\N
ebooks/23501	A Pair of Clogs	\N	\N	en	\N	2007-11-15	16	\N
ebooks/23502	The New Forest Spy	\N	\N	en	\N	2007-11-15	27	\N
ebooks/23503	In the Wilds of Africa	\N	\N	en	\N	2007-11-15	31	\N
ebooks/23504	The Story of Nelson\nalso "The Grateful Indian", "The Boatswain's Son"	\N	\N	en	\N	2007-11-16	13	\N
ebooks/23505	Freaks on the Fells: Three Months' Rustication	\N	\N	en	\N	2007-11-16	36	\N
ebooks/23506	Chance: A Tale in Two Parts	\N	\N	en	\N	2007-11-16	33	\N
ebooks/23507	A Short History of Pittsburgh\r\n1758-1908	\N	\N	en	\N	2007-11-16	53	\N
ebooks/23508	Les Contemporains, 7ème Série\r\nÉtudes et Portraits Littéraires	\N	\N	fr	Marceline Desbordes-Valmore -- L'amour selon Michelet -- Victor Duruy -- J.K. Huysmans -- Henri Lavedan -- Emile Faguet -- Paul Deschanel -- Maurice Donnay -- Réponse à M. Dubout -- Deux tragédies chrétiennes -- Les deux Tartuffe.	2007-11-16	11	\N
ebooks/23509	The Beast of Space	\N	\N	en	\N	2007-11-16	27	\N
ebooks/2351	John Halifax, Gentleman	\N	\N	en	\N	2000-10-01	84	\N
ebooks/23510	The Sheriffs Bluff\n1908	\N	\N	en	\N	2007-11-16	10	\N
ebooks/23511	The Christmas Peace\n1908	\N	\N	en	\N	2007-11-16	14	\N
ebooks/23512	Mam' Lyddy's Recognition\n1908	\N	\N	en	\N	2007-11-16	9	\N
ebooks/23513	Old Jabe's Marital Experiments\n1908	\N	\N	en	\N	2007-11-16	9	\N
ebooks/23514	The Long Hillside\nA Christmas Hare-Hunt In Old Virginia\n1908	\N	\N	en	\N	2007-11-16	10	\N
ebooks/23515	The Spectre In The Cart\n1908	\N	\N	en	\N	2007-11-16	9	\N
ebooks/23516	Bred In The Bone\n1908	\N	\N	en	\N	2007-11-16	14	\N
ebooks/23517	The Angel of the Tenement	\N	\N	en	\N	2007-11-16	62	\N
ebooks/23518	Punch, or the London Charivari, Vol. 158, 1920-05-05	\N	\N	en	\N	2007-11-16	7	\N
ebooks/23519	The Mormon Menace: The Confessions of John Doyle Lee, Danite	\N	\N	en	\N	2007-11-17	43	\N
ebooks/2352	Eurasia	\N	\N	en	\N	2000-10-01	19	\N
ebooks/23520	Mon oncle et mon curé; Le voeu de Nadia	\N	\N	fr	\N	2007-11-17	51	\N
ebooks/23521	The Sleeping Beauty Picture Book	\N	\N	en	The Sleeping Beauty\r\nBluebeard\r\nThe Baby's Own Alaphabet	2007-11-17	198	\N
ebooks/23522	Whiffet Squirrel	\N	\N	en	\N	2007-11-17	5	\N
ebooks/23523	Adventures in Toyland; What the Marionette Told Molly	\N	\N	en	\N	2007-11-17	61	\N
ebooks/23524	The Origins of Contemporary France, Complete Table of Contents	\N	\N	en	\N	2008-06-22	48	\N
ebooks/23525	As Saudades do Bardo Orthodoxo	As Saudades do Bardo Ortodoxo	\N	pt	\N	2007-11-17	6	\N
ebooks/23526	A Velhice do Padre Eterno	\N	\N	pt	\N	2007-11-17	101	\N
ebooks/23527	The Twelve Magic Changelings	\N	\N	en	\N	2007-11-17	29	\N
ebooks/23528	Carlo\nor Kindness Rewarded	\N	\N	en	\N	2007-11-17	29	\N
ebooks/23529	Blackwood's Edinburgh Magazine - Volume 55, No. 344, June, 1844	\N	\N	en	\N	2007-11-17	44	\N
ebooks/2353	Tea-Table Talk	\N	\N	en	\N	2000-10-01	49	\N
ebooks/23530	Adventures in Many Lands	\N	\N	en	\N	2007-11-17	120	\N
ebooks/23531	Marjorie's Busy Days	\N	\N	en	\N	2007-11-18	33	\N
ebooks/23532	Betrachtung	\N	\N	de	\N	2007-11-18	96	\N
ebooks/23533	A War-time Journal, Germany 1914 and German Travel Notes	\N	\N	en	\N	2007-11-18	33	\N
ebooks/23534	...Or Your Money Back	\N	\N	en	\N	2007-11-18	35	\N
ebooks/23535	The Invaders	\N	\N	en	\N	2007-11-18	30	\N
ebooks/23536	Hatty and Marcus\nor, First Steps in the Better Path	\N	\N	en	\N	2007-11-18	34	\N
ebooks/23537	The Continental Monthly, Vol. 6, No 4, August, 1864\nDevoted To Literature And National Policy	\N	\N	en	\N	2007-11-18	15	\N
ebooks/23538	Hugh Selwyn Mauberley	\N	\N	en	\N	2007-11-18	74	\N
ebooks/23539	"Where Angels Fear to Tread" and Other Stories of the Sea	\N	\N	en	"Where angels fear to tread" -- The brain of the battle-ship -- The wigwag message -- The trade-wind -- Salvage -- Between the millstones -- The battle of the monsters -- From the royal-yard down -- Needs must when the devil drives -- When Greek meets Greek -- Primordial.	2007-11-18	32	\N
ebooks/2354	Note on the Resemblances and Differences in the Structure and the Development of the Brain in Man and Apes	\N	\N	en	\N	2000-10-01	15	\N
ebooks/23540	The Twin Cousins	\N	\N	en	\N	2007-11-18	42	\N
ebooks/23541	Dick, Marjorie and Fidge: A Search for the Wonderful Dodo	\N	\N	en	\N	2007-11-18	51	\N
ebooks/23542	Side Show Studies	\N	\N	en	The liberty of Franz and the rebellion of Fuzzy Wuzzy -- The bite of a rattler and the sad fate of Big Pete -- The amorous baboon -- Feeding the serpents and a grand transformation -- The lioness skirt dance and the inconsiderate python -- The animal barometer and the eternal feminine -- Making a star lion and an interrupted temperance meeting -- Kalsomining an elephant -- The hypnotic bear and the sentimental lecturer -- The tragedy of the tigers and the power of hypnotism.	2007-11-19	46	\N
ebooks/23543	Kalervo: Runollinen kalenteri	\N	\N	fi	\N	2007-11-19	10	\N
ebooks/23544	Glaucoma\r\nA Symposium Presented at a Meeting of the Chicago Ophthalmological Society, November 17, 1913	\N	\N	en	\N	2007-11-19	13	\N
ebooks/23545	Songs of Childhood	\N	\N	en	\N	2007-11-19	105	\N
ebooks/23546	Wealth of the World's Waste Places and Oceania	\N	\N	en	\N	2007-11-19	21	\N
ebooks/23547	Sam Lambert and the New Way Store: A Book for Clothiers and Their Clerks	\N	\N	en	\N	2007-11-19	6	\N
ebooks/23548	The Raid Of The Guerilla\n1911	\N	\N	en	\N	2007-11-19	8	\N
ebooks/23549	Wolf's Head\n1911	\N	\N	en	\N	2007-11-19	18	\N
ebooks/2355	The Formation of Vegetable Mould Through the Action of Worms\r\nWith Observations on Their Habits	\N	\N	en	\N	2000-10-01	190	\N
ebooks/23550	Una Of The Hill Country\n1911	\N	\N	en	\N	2007-11-19	7	\N
ebooks/23551	Who Crosses Storm Mountain?\n1911	\N	\N	en	\N	2007-11-19	12	\N
ebooks/23552	The Phantom Of Bogue Holauba\n1911	\N	\N	en	\N	2007-11-19	12	\N
ebooks/23553	The Christmas Miracle\n1911	\N	\N	en	\N	2007-11-19	13	\N
ebooks/23554	A Chilhowee Lily\n1911	\N	\N	en	\N	2007-11-19	14	\N
ebooks/23555	The Lost Guidon\n1911	\N	\N	en	\N	2007-11-19	12	\N
ebooks/23556	His Unquiet Ghost\n1911	\N	\N	en	\N	2007-11-19	19	\N
ebooks/23557	The Crucial Moment\n1911	\N	\N	en	\N	2007-11-19	7	\N
ebooks/23558	The Samuel Butler Collection at Saint John's College, Cambridge\r\nA Catalogue and a Commentary	\N	\N	en	\N	2007-11-20	16	\N
ebooks/23559	In Tune with the Infinite; or, Fullness of Peace, Power, and Plenty	\N	\N	en	\N	2007-11-20	88	\N
ebooks/2356	Tommy and Co.	Tommy & Co.	\N	en	\N	2000-10-01	88	\N
ebooks/23560	Carl and the Cotton Gin	\N	\N	en	\N	2007-11-20	30	\N
ebooks/23561	Anchorite	\N	\N	en	\N	2007-11-20	71	\N
ebooks/2368	The Angel and the Author, and Others	\N	\N	en	\N	2000-10-01	91	\N
ebooks/23562	Studies in Central American Picture-Writing\nFirst Annual Report of the Bureau of Ethnology to the\nSecretary of the Smithsonian Institution, 1879-80,\nGovernment Printing Office, Washington, 1881, pages 205-245	\N	\N	en	\N	2007-11-20	19	\N
ebooks/23563	Viewpoint	\N	\N	en	\N	2007-11-20	28	\N
ebooks/23564	Rookwood	\N	\N	en	\N	2007-11-20	58	\N
ebooks/23565	Red-Tape and Pigeon-Hole Generals\nAs Seen From the Ranks During a Campaign in the Army of the Potomac	\N	\N	en	\N	2007-11-20	29	\N
ebooks/23566	Miquette baptise sa poupée	\N	\N	fr	\N	2007-11-20	12	\N
ebooks/23567	Œuvres complètes de Alfred de Musset — Tome 5	\N	\N	fr	\N	2007-11-20	29	\N
ebooks/23568	The Mississippi Saucer	\N	\N	en	\N	2007-11-20	43	\N
ebooks/23569	Christmas Holidays at Merryvale\nThe Merryvale Boys	\N	\N	en	\N	2007-11-20	21	\N
ebooks/2357	Great Jehoshaphat and Gully Dirt!	\N	\N	en	\N	2000-10-01	13	\N
ebooks/23570	Stories About Indians	\N	\N	en	\N	2007-11-20	14	\N
ebooks/23571	General Max Shorter	\N	\N	en	\N	2007-11-20	28	\N
ebooks/23572	Blackwood's Edinburgh Magazine, Volume 61, No. 379, May, 1847	\N	\N	en	\N	2007-11-20	58	\N
ebooks/23573	The Battle of Bayan and Other Battles	\N	\N	en	\N	2007-11-20	24	\N
ebooks/23574	Socialism: Positive and Negative	\N	\N	en	\N	2007-11-21	25	\N
ebooks/23575	Adventures in Africa\nBy an African Trader	\N	\N	en	\N	2007-11-21	24	\N
ebooks/23576	Quadrupeds, What They Are and Where Found: A Book of Zoology for Boys	\N	\N	en	\N	2007-11-21	100	\N
ebooks/23577	Taking Tales: Instructive and Entertaining Reading	\N	\N	en	\N	2007-11-21	27	\N
ebooks/23578	L'escapade du Miquette	\N	\N	fr	\N	2007-11-21	20	\N
ebooks/23579	The Botanical Magazine, Vol. 07\r\nOr, Flower-Garden Displayed	\N	\N	en	\N	2007-11-21	45	\N
ebooks/2358	The After House	\N	\N	en	\N	2000-10-01	57	\N
ebooks/23580	The Children's Bible	\N	\N	en	\N	2007-11-21	205	\N
ebooks/23581	Opportunities in Aviation	\N	\N	en	\N	2007-11-21	134	\N
ebooks/23582	La Mare au Diable	\N	\N	fr	\N	2007-11-21	65	\N
ebooks/23583	Folla	\N	\N	fr	\N	2007-11-21	20	\N
ebooks/23584	The Gold of Chickaree	\N	\N	en	\N	2007-11-21	9	\N
ebooks/23585	佛說四十二章經	Fo shuo si shi er zhang jing	\N	zh	\N	2007-11-22	58	\N
ebooks/23586	La liturgio de l' foiro (Elementoj por ekzegezo)	\N	\N	eo	\N	2007-11-22	23	\N
ebooks/23587	Forty Years a Gambler on the Mississippi	\N	\N	en	\N	2007-11-22	30	\N
ebooks/23588	A Filbert Is a Nut	\N	\N	en	\N	2007-11-22	25	\N
ebooks/23589	La cité des eaux	\N	\N	fr	\N	2007-11-22	16	\N
ebooks/2359	Stories By English Authors: France (Selected by Scribners)	\N	\N	en	A Lodging For The Night, by Stevenson\r\nA Leaf In The Storm, by Ouida\r\nA Terribly Strange Bed, by Collins\r\nMichel Lorio's Cross, by Stretton\r\nA Perilous Amour, by Weyman.	2006-03-26	90	\N
ebooks/23590	Alexandre Herculano	\N	\N	pt	\N	2007-11-22	9	\N
ebooks/23591	I Was a Teen-Age Secret Weapon	\N	\N	en	\N	2007-11-22	59	\N
ebooks/23592	Breakaway	\N	\N	en	\N	2007-11-22	21	\N
ebooks/23593	Lectures on Architecture and Painting, Delivered at Edinburgh in November 1853	\N	\N	en	\N	2007-11-22	335	\N
ebooks/23594	A Picture Book, for Little Children	\N	\N	en	\N	2007-11-22	18	\N
ebooks/23595	Little Journeys to the Homes of the Great - Volume 11\r\nLittle Journeys to the Homes of Great Businessmen	\N	\N	en	Robert Owen -- James Oliver -- Stephen Girard -- Mayer A. Rothschild -- Philip D. Armour -- John J. Astor -- Peter Cooper -- Andrew Carnegie -- George Peabody -- A. T. Stewart -- H. H. Rogers -- James J. Hill.	2007-11-22	73	\N
ebooks/23596	Dictionnaire grammatical du mauvais langage\r\nou, Recueil des expressions et des phrases vicieuses usitées en France, et notamment à Lyon	\N	\N	fr	\N	2007-11-23	27	\N
ebooks/23597	Beauties of Tennyson	\N	\N	en	\N	2007-11-23	34	\N
ebooks/23598	Little Bo-Peep: A Nursery Rhyme Picture Book	\N	\N	en	\N	2007-11-23	42	\N
ebooks/23599	The Big Fix	\N	\N	en	\N	2007-11-23	37	\N
ebooks/236	The Jungle Book	\N	\N	en	\N	2006-01-16	7040	\N
ebooks/2360	The Riddle of the Sands	\N	\N	en	\N	2000-10-01	464	\N
ebooks/23600	La gaviota	\N	\N	es	\N	2007-11-23	141	\N
ebooks/23601	The U-boat hunters	\N	\N	en	\N	2007-11-23	60	\N
ebooks/23602	Won from the Waves	\N	\N	en	\N	2007-11-24	22	\N
ebooks/23603	The Music Master; Novelized from the Play	\N	\N	en	\N	2007-11-24	25	\N
ebooks/23604	Punch, or the London Charivari, Vol. 104, April 15, 1893	\N	\N	en	\N	2007-11-24	13	\N
ebooks/23605	Nights in London	\N	\N	en	\N	2007-11-24	108	\N
ebooks/23606	The Man Next Door	\N	\N	en	\N	2007-11-24	25	\N
ebooks/23607	A Circuit Rider's Wife	\N	\N	en	\N	2007-11-24	56	\N
ebooks/23608	The Day of Wrath	\N	\N	en	\N	2007-11-24	64	\N
ebooks/23609	Searchlights on Health: Light on Dark Corners\r\nA Complete Sexual Science and a Guide to Purity and Physical Manhood, Advice To Maiden, Wife, And Mother, Love, Courtship, And Marriage	\N	\N	en	\N	2007-11-24	126	\N
ebooks/2361	Why Go to College? An Address	\N	\N	en	\N	2000-10-01	9	\N
ebooks/23610	Voyages du capitaine Robert Lade en differentes parties de l'Afrique, de l'Asie et de l'Amérique	\N	\N	fr	\N	2007-11-24	24	\N
ebooks/23611	Why They Married	\N	\N	en	\N	2007-11-24	10	\N
ebooks/23612	The Leader	\N	\N	en	\N	2007-11-24	55	\N
ebooks/23613	Las Casas: "The Apostle of the Indies"	\N	\N	en	\N	2007-11-24	14	\N
ebooks/23614	Happy Days	\N	\N	en	\N	2007-11-25	19	\N
ebooks/23615	Le Tour du Monde; Australie\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2007-11-25	17	\N
ebooks/23616	André Cornélis	\N	\N	fr	\N	2007-11-25	18	\N
ebooks/23617	Memoria histórica, geográfica, política y éconómica sobre la provincia de Misiones de indios guaranís	\N	\N	es	\N	2007-11-25	19	\N
ebooks/23618	Gutenberg, pièce historique en 5 actes, 8 tableaux	\N	\N	fr	\N	2007-11-25	14	\N
ebooks/23619	The Royal Picture Alphabet	\N	\N	en	\N	2007-11-25	26	\N
ebooks/2362	The Story of Wellesley	\N	\N	en	\N	2000-10-01	32	\N
ebooks/23620	Orpheu Nº1\r\nRevista Trimestral de Literatura	Orfeu Nº1\r\nRevista Trimestral de Literatura	\N	pt	Luiz de Montalvôr -- Introducção\r\nMario de Sá-Carneiro -- para os "Indicios de Oiro" (poemas)\r\nRonald de Carvalho -- poemas\r\nFernando Pessoa -- O Marinheiro (drama estático)\r\nAlfredo Pedro Guisado -- Treze Sonetos\r\nJosé de Almada-Negreiros -- Frizos (prosas)\r\nCôrtes-Rodrigues -- poemas\r\nAlvaro de Campos -- Opiário e Ode Triunfal	2007-11-25	137	\N
ebooks/23680	Sex: Avoided subjects Discussed in Plain English	\N	\N	en	\N	2007-12-02	127	\N
ebooks/23681	Cupid's Almanac and Guide to Hearticulture for This Year and Next	\N	\N	en	\N	2007-12-02	19	\N
ebooks/23682	Crops and Methods for Soil Improvement	\N	\N	en	\N	2007-12-02	713	\N
ebooks/23621	Orpheu Nº2\r\nRevista Trimestral de Literatura	Orfeu Nº2\r\nRevista Trimestral de Literatura	\N	pt	Angelo de Lima -- Poemas Inéditos\r\nMario de Sá-Carneiro -- Poemas sem Suporte\r\nEduardo Guimaraens -- Poemas\r\nRaul Leal -- Atelier (novela vertígica)\r\nViolante de Cysneiros (?) -- Poemas\r\nAlvaro de Campos -- Ode Marítima\r\nLuís de Montalvôr -- Narciso (poema)\r\nFernando Pessôa -- Chuva Oblíqua (poemas interseccionistas)	2007-11-25	40	\N
ebooks/23622	About Peggy Saville	\N	\N	en	\N	2007-11-25	28	\N
ebooks/23623	The White Lady of Hazelwood: A Tale of the Fourteenth Century	\N	\N	en	\N	2007-11-25	18	\N
ebooks/23624	Ride Proud, Rebel!	\N	\N	en	\N	2007-11-26	79	\N
ebooks/23625	The Magic Pudding	\N	\N	en	\N	2007-11-26	354	\N
ebooks/23626	The Chemistry, Properties and Tests of Precious Stones	\N	\N	en	\N	2007-11-26	104	\N
ebooks/23627	Messenger No. 48	Messenger number forty-eight	\N	en	\N	2007-11-26	15	\N
ebooks/23628	Lumottu	\N	\N	fi	\N	2007-11-26	7	\N
ebooks/23629	The Riddle Of The Rocks\n1895	\N	\N	en	\N	2007-11-26	15	\N
ebooks/2363	Incognita; Or, Love and Duty Reconcil'd	\N	\N	en	\N	2000-10-01	21	\N
ebooks/23630	The Phantoms Of The Foot-Bridge\n1895	\N	\N	en	\N	2007-11-26	37	\N
ebooks/23631	The Moonshiners At Hoho-Hebee Falls\n1895	\N	\N	en	\N	2007-11-26	95	\N
ebooks/23632	'way Down In Lonesome Cove\r\n1895	\N	\N	en	\N	2007-11-26	15	\N
ebooks/23633	His "Day In Court"\n1895	\N	\N	en	\N	2007-11-26	11	\N
ebooks/23634	Italian Popular Tales	\N	\N	en	\N	2007-11-26	189	\N
ebooks/23635	Wampum\r\nA Paper Presented to the Numismatic and Antiquarian Society of Philadelphia	\N	\N	en	\N	2007-11-26	5	\N
ebooks/23636	A Matter of Importance	\N	\N	en	\N	2007-11-26	76	\N
ebooks/23637	The Bishop of Cottontown: A Story of the Southern Cotton Mills	\N	\N	en	\N	2007-11-26	29	\N
ebooks/23638	Reminiscences of a South African Pioneer	\N	\N	en	\N	2007-11-26	13	\N
ebooks/23639	Plutarch's Morals	\N	\N	en	\N	2007-11-27	517	\N
ebooks/2364	Active Service	\N	\N	en	\N	2000-10-01	25	\N
ebooks/23640	Little Journeys to the Homes of the Great Philosophers, Volume 8	\N	\N	en	Socrates -- Seneca -- Aristotle -- Marcus Aurelius -- Immanuel Kant -- Swedenborg -- Spinoza -- Auguste Comte -- Voltaire -- Herbert Spencer -- Schopenhauer -- Henry D. Thoreau.	2007-11-27	95	\N
ebooks/23641	The Forsaken Inn: A Novel	\N	\N	en	\N	2007-11-27	340	\N
ebooks/23642	History of the English People, Volume V\r\nPuritan England, 1603-1660	\N	\N	en	\N	2007-11-27	41	\N
ebooks/23643	Gudrid the Fair\nA Tale of the Discovery of America	\N	\N	en	\N	2007-11-27	18	\N
ebooks/23644	Marjorie Dean, High School Freshman	\N	\N	en	\N	2007-11-27	43	\N
ebooks/23645	The Motor Maids at Sunrise Camp	\N	\N	en	\N	2007-11-28	38	\N
ebooks/23646	The Pharaoh and the Priest: An Historical Novel of Ancient Egypt	\N	\N	en	\N	2007-11-28	46	\N
ebooks/23647	Shining Ferry	\N	\N	en	\N	2007-11-28	33	\N
ebooks/23648	Gaspar the Gaucho: A Story of the Gran Chaco	\N	\N	en	\N	2007-11-28	14	\N
ebooks/23649	The Sugar-Plumb\nor, Golden Fairing	\N	\N	en	\N	2007-11-28	9	\N
ebooks/2365	The Princess De Montpensier	\N	\N	en	\N	2000-10-01	48	\N
ebooks/23650	Ten Boys from History	\N	\N	en	Stephen and Nicholas: boy crusaders -- Peter of Haarlem: the boy who saved his country -- David: the shepherd boy -- Louis Seventeenth: the boy king who never reigned -- Edward the Black Prince: the boy warrior -- Tyrant Tad: the boy in the White House -- Hugh of Lincoln: the boy chorister -- David Farragut: the boy midshipman -- Mozart: the boy musician.	2007-11-28	151	\N
ebooks/23651	Test Rocket!	\N	\N	en	\N	2007-11-28	37	\N
ebooks/23652	The Entertaining History of Jobson & Nell	Entertaining History of Jobson and Nell	\N	en	\N	2007-11-28	39	\N
ebooks/23653	How It All Came Round	\N	\N	en	\N	2007-11-28	13	\N
ebooks/23654	Mémoires d'Outre-Tombe, Tome 2	\N	\N	fr	\N	2007-11-28	80	\N
ebooks/23655	Chambers's Edinburgh Journal, No. 456\nVolume 18, New Series, September 25, 1852	\N	\N	en	\N	2007-11-28	23	\N
ebooks/23656	Northern Nut Growers Association, Report of the Proceedings at the Third Annual Meeting\nLancaster, Pennsylvania, December 18 and 19, 1912	\N	\N	en	\N	2007-11-28	24	\N
ebooks/23657	That Sweet Little Old Lady	\N	\N	en	\N	2007-11-29	47	\N
ebooks/23658	Punch, or the London Charivari, Vol. 147, July 15, 1914	\N	\N	en	\N	2007-11-29	28	\N
ebooks/23659	21	\N	\N	en	\N	2007-11-29	29	\N
ebooks/2366	The Beldonald Holbein	\N	\N	en	\N	2000-10-01	34	\N
ebooks/23660	The Problems of Psychical Research\nExperiments and Theories in the Realm of the Supernormal	\N	\N	en	\N	2007-11-29	107	\N
ebooks/23661	The Book of Dragons	\N	\N	en	The book of beasts -- Uncle James, or, The purple stranger -- The deliverers of their country -- The ice dragon, or, Do as you are told -- The island of the nine whirlpools -- The dragon tamers -- The fiery dragon, or, The heart of stone and the heart of gold -- Kind little Edmund, or, The caves and the cockatrice.	2007-11-29	744	\N
ebooks/23662	The Heart of Unaga	\N	\N	en	\N	2007-11-30	44	\N
ebooks/23663	Tom Slade on a Transport	\N	\N	en	\N	2007-11-30	67	\N
ebooks/23664	Flamsted quarries	\N	\N	en	\N	2007-11-30	45	\N
ebooks/23665	The Peacock 'At Home' AND The Butterfly's Ball AND The Fancy Fair	\N	\N	en	\N	2007-11-30	22	\N
ebooks/23666	Mission Furniture: How to Make It, Part 3	\N	\N	en	\N	2007-11-30	562	\N
ebooks/23667	Woodland Tales	\N	\N	en	\N	2007-11-30	116	\N
ebooks/23668	Bell's Cathedrals: The Cathedral Church of Salisbury\nA Description of its Fabric and a Brief History of the See of Sarum	\N	\N	en	\N	2007-11-30	36	\N
ebooks/23669	Summit	\N	\N	en	\N	2007-12-01	37	\N
ebooks/2367	Los Bombardeos Atomicos de Hiroshima y Nagasaki	\N	\N	es	\N	2000-10-01	64	\N
ebooks/23670	Nuntempaj Rakontoj	\N	\N	eo	\N	2007-12-01	22	\N
ebooks/23671	The Strange Little Girl: A Story for Children	\N	\N	en	\N	2007-12-01	17	\N
ebooks/23672	Die epiphytische Vegetation Amerikas	\N	\N	de	\N	2007-12-02	30	\N
ebooks/23673	The St. Gregory Hymnal and Catholic Choir Book	\N	\N	en	\N	2007-12-02	404	\N
ebooks/23674	Swept Out to Sea\r\nOr, Clint Webb Among the Whalers	\N	\N	en	\N	2007-12-02	22	\N
ebooks/23675	Under the Rose	\N	\N	en	\N	2007-12-02	38	\N
ebooks/23676	Titus Andronicus	\N	\N	nl	\N	2007-12-02	13	\N
ebooks/23677	The Moving Picture Boys on the Coast\r\nOr, Showing Up the Perils of the Deep	\N	\N	en	\N	2007-12-02	20	\N
ebooks/23678	Tales of Fantasy and Fact	\N	\N	en	A primer of imaginary geography -- The kinetoscope of time -- The dream-gown of the Japanese ambassador -- The rival ghosts -- Sixteen years without a birthday -- The twinkling of an eye -- A confidential postscript.	2007-12-02	69	\N
ebooks/23679	Baumeister Solneß: Schauspiel in drei Aufzügen	Baumeister Solness: Schauspiel in drei Aufzügen	\N	de	\N	2007-12-02	22	\N
ebooks/23683	Bertie's Home; or, the Way to be Happy	\N	\N	en	\N	2007-12-02	12	\N
ebooks/23684	Keats: Poems Published in 1820	\N	\N	en	\N	2007-12-02	745	\N
ebooks/23685	Sarmoniou an Aotrou Quere	\N	\N	br	\N	2007-12-03	30	\N
ebooks/23686	The Life and Adventures of Poor Puss	\N	\N	en	\N	2007-12-03	5	\N
ebooks/23687	A Morte Vence	\N	\N	pt	\N	2007-12-03	17	\N
ebooks/23688	The Indulgence of Negu Mah	\N	\N	en	\N	2007-12-03	34	\N
ebooks/23689	The Continental Monthly, Vol 6, No 5, November 1864\nDevoted To Literature And National Policy	\N	\N	en	\N	2007-12-03	97	\N
ebooks/2369	One of Ours	\N	\N	en	\N	2004-11-20	133	\N
ebooks/23690	Blackwood's Edinburgh Magazine, Volume 61, No. 378, April, 1847	\N	\N	en	\N	2007-12-03	15	\N
ebooks/23691	Archeological Expedition to Arizona in 1895\r\nSeventeenth Annual Report of the Bureau of American Ethnology to the Secretary of the Smithsonian Institution, 1895-1896, Government Printing Office, Washington, 1898, pages 519-744	\N	\N	en	\N	2007-12-03	189	\N
ebooks/23692	South Africa and the Transvaal War, Vol. 1 (of 8)\r\nFrom the Foundation of Cape Colony to the Boer Ultimatum of 9th Oct. 1899	\N	\N	en	\N	2007-12-03	146	\N
ebooks/23693	The Blue Birds' Winter Nest	\N	\N	en	\N	2007-12-03	25	\N
ebooks/23694	Homo\n1909	\N	\N	en	\N	2007-12-03	8	\N
ebooks/23695	The Little Gray Lady\n1909	\N	\N	en	\N	2007-12-03	12	\N
ebooks/23696	A Gentleman's Gentleman\n1909	\N	\N	en	\N	2007-12-03	17	\N
ebooks/23697	Forty Minutes Late\n1909	\N	\N	en	\N	2007-12-03	7	\N
ebooks/23698	Fiddles\n1909	\N	\N	en	\N	2007-12-03	7	\N
ebooks/23699	Abijah's Bubble	\N	\N	en	\N	2007-12-03	18	\N
ebooks/237	Sexti Properti Elegiarvm: Liber Primvs	Sexti Properti Elegiarum: Liber Primus	\N	la	\N	1995-03-01	25	\N
ebooks/2370	Sir Gibbie	\N	\N	en	\N	2000-10-01	137	\N
ebooks/23700	The Decameron of Giovanni Boccaccio	\N	\N	en	\N	2007-12-03	5150	\N
ebooks/23701	The Man In The High-Water Boots	\N	\N	en	\N	2007-12-03	12	\N
ebooks/23702	A List To Starboard\n1909	\N	\N	en	\N	2007-12-03	20	\N
ebooks/23703	The Parthenon By Way Of Papendrecht	\N	\N	en	\N	2007-12-03	16	\N
ebooks/23704	Schönberg-Cotta perheen aikakirjat\nLuonne- ja tapakuvaelma uskonpuhdistuksen ajoilta	Chronicles of the Schönberg-Cotta family. Finnish	\N	fi	\N	2007-12-03	15	\N
ebooks/23705	Seven Wives and Seven Prisons\r\nOr, Experiences in the Life of a Matrimonial Monomaniac	\N	\N	en	\N	2007-12-01	52	\N
ebooks/23706	Greenmantle	\N	\N	en	\N	2007-12-01	50	\N
ebooks/23707	The Ideal Bartender	\N	\N	en	\N	2007-12-01	10	\N
ebooks/23708	The Burgess Animal Book for Children	\N	\N	en	\N	2007-12-01	83	\N
ebooks/23709	The Burgess Bird Book for Children	\N	\N	en	\N	2007-12-01	84	\N
ebooks/2371	The Filigree Ball\r\nBeing a full and true account of the solution of the mystery concerning the Jeffrey-Moore affair	\N	\N	en	\N	2000-10-01	27	\N
ebooks/23710	Little Lord Fauntleroy	\N	\N	en	\N	2007-12-01	79	\N
ebooks/23711	A Little Princess	\N	\N	en	\N	2007-12-01	26	\N
ebooks/23712	Tarzan of the Apes	\N	\N	en	\N	2007-12-01	105	\N
ebooks/23713	Warlord of Mars	\N	\N	en	\N	2007-12-01	34	\N
ebooks/23714	Squirrels and Other Fur-Bearers	\N	\N	en	\N	2007-12-01	13	\N
ebooks/23715	Warlord of Kor	\N	\N	en	\N	2007-12-01	17	\N
ebooks/23716	Alice's Adventures in Wonderland	\N	\N	en	\N	2007-12-01	277	\N
ebooks/23717	Jabberwocky	\N	\N	en	\N	2007-12-01	101	\N
ebooks/23718	Through the Looking-Glass	\N	\N	en	\N	2007-12-01	66	\N
ebooks/23719	The Gospel According to St. Matthew	\N	\N	en	\N	2007-12-01	43	\N
ebooks/2372	The Woman-Haters	\N	\N	en	\N	2006-05-17	57	\N
ebooks/23720	To Lesbia	\N	\N	en	\N	2007-12-01	37	\N
ebooks/23721	Chronicles of Canada Volume 6 - The Great Intendant\r\nA Chronicle of Jean Talon in Canada 1665-1672	\N	\N	en	\N	2007-12-01	13	\N
ebooks/23722	The Canterbury Tales	\N	\N	en	\N	2007-12-01	408	\N
ebooks/23723	The Man Who was Thursday, A Nightmare	\N	\N	en	\N	2007-12-01	58	\N
ebooks/23724	The Awakening	\N	\N	en	\N	2007-12-01	59	\N
ebooks/23725	Viking Boys	\N	\N	en	\N	2007-12-03	21	\N
ebooks/23726	Punch, or the London Charivari, Vol. 146, March 11, 1914	\N	\N	en	\N	2007-12-03	7	\N
ebooks/23727	The Lost Girl	\N	\N	en	\N	2007-12-03	196	\N
ebooks/23728	Walter and the Wireless	\N	\N	en	\N	2007-12-04	62	\N
ebooks/23729	An Essay on the Application of the Lunar Caustic in the Cure of Certain Wounds and Ulcers	\N	\N	en	\N	2007-12-04	10	\N
ebooks/2373	The Path of the Law	\N	\N	en	\N	2006-02-26	168	\N
ebooks/23730	The Promise\nA Tale of the Great Northwest	\N	\N	en	\N	2007-12-04	57	\N
ebooks/23731	A Martian Odyssey	\N	\N	en	\N	2007-12-04	214	\N
ebooks/23732	A Girl of the Klondike	\N	\N	en	\N	2007-12-04	21	\N
ebooks/23733	Incidents of the War: Humorous, Pathetic, and Descriptive	\N	\N	en	\N	2007-12-04	99	\N
ebooks/23734	The Idler Magazine, Vol III. May 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2007-12-04	25	\N
ebooks/23735	The Story-teller	\N	\N	en	The two brothers -- The jar of rosemary -- The promise -- The plate of pancakes -- Little Maid Hildegarde -- The apple dumpling -- The king's servant -- The great white bear -- The song that traveled -- The quest for the nightingale -- The magic flower -- The lions in the way.	2007-12-04	64	\N
ebooks/23736	The Dew of Their Youth	\N	\N	en	\N	2007-12-04	72	\N
ebooks/23737	The Cat in Grandfather's House	\N	\N	en	\N	2007-12-04	30	\N
ebooks/23738	The Thing from the Lake	\N	\N	en	\N	2007-12-04	33	\N
ebooks/23739	The Life of Mansie Wauch\ntailor in Dalkeith	\N	\N	en	\N	2007-12-05	61	\N
ebooks/2374	Dora Thorne	\N	\N	en	\N	2000-10-01	60	\N
ebooks/23740	Der Zauberkaftan	\N	\N	de	\N	2007-12-05	15	\N
ebooks/23741	David Malcolm	\N	\N	en	\N	2007-12-05	11	\N
ebooks/23742	Charley's Museum\nA Story for Young People	\N	\N	en	\N	2007-12-05	7	\N
ebooks/23743	The Atlantic Monthly, Volume 18, No. 107, September, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2007-12-05	93	\N
ebooks/23744	Ahead of the Army	\N	\N	en	\N	2007-12-05	14	\N
ebooks/23745	Aladdin & Co.: A Romance of Yankee Magic	Aladdin and Company	\N	en	\N	2007-12-05	26	\N
ebooks/23746	Punch, or the London Charivari, Vol. 150, April 12, 1916	\N	\N	en	\N	2007-12-05	13	\N
ebooks/23747	Destruction and Reconstruction:\nPersonal Experiences of the Late War	\N	\N	en	\N	2007-12-05	73	\N
ebooks/23748	History of the United States, Volume 3	\N	\N	en	\N	2007-12-05	37	\N
ebooks/23749	The Mythological Zoo	\N	\N	en	\N	2007-12-06	69	\N
ebooks/2375	Tartarin De Tarascon	Tartarin de Tarascon. English	\N	en	\N	2006-03-22	109	\N
ebooks/23750	The Woman Beautiful; or, The Art of Beauty Culture	\N	\N	en	\N	2007-12-06	132	\N
ebooks/23751	Southern Stories\nRetold from St. Nicholas	\N	\N	en	His Hero, by Minor -- Jericho Bob, by King -- How We Bought Louisiana, by Coffin -- The City that Lives Outdoors, by Harwood -- Queer American Rivers, by Spearman -- The Watermelon Stockings, by Hegan -- The "'Gator", by Moore -- The Earthquake at Charleston, by Gibson -- Hiding Places in War Times, by Gore -- St. Augustine, by Stockton -- Catching Terrapin, by Kappes -- "Locoed", by Marshall -- A Divided Duty, by Cassidy -- The "Walking-Beam Boy", by Stofiel -- The Creature with No Claws, by Harris.	2007-12-06	72	\N
ebooks/23752	The Flaw in the Sapphire	\N	\N	en	\N	2007-12-06	36	\N
ebooks/23753	The Diverting History of John Gilpin	\N	\N	en	\N	2007-12-06	9	\N
ebooks/23754	The Building of a Book\r\nA Series of Practical Articles Written by Experts in the Various Departments of Book Making and Distributing	\N	\N	en	\N	2007-12-06	37	\N
ebooks/23755	Birds of the Indian Hills	\N	\N	en	\N	2007-12-06	92	\N
ebooks/23756	Geschichte Alexanders des Grossen	\N	\N	de	\N	2007-12-06	63	\N
ebooks/23757	Men of Affairs	\N	\N	en	\N	2007-12-07	12	\N
ebooks/23758	Work and Win; Or, Noddy Newman on a Cruise	\N	\N	en	\N	2007-12-07	118	\N
ebooks/23759	Sagen van Koning Arthur en de Ridders van de Tafelronde	\N	\N	nl	\N	2007-12-07	126	\N
ebooks/2376	Up from Slavery: An Autobiography	\N	\N	en	\N	2000-10-01	1016	\N
ebooks/23760	Punch, or the London Charivari, Vol. 146, February 25, 1914	\N	\N	en	\N	2007-12-07	10	\N
ebooks/23761	Little Journeys to the Homes of the Great, Volume 7\nLittle Journeys to the Homes of Eminent Orators	\N	\N	en	Pericles -- Mark Antony -- Savonarola -- Martin Luther -- Edmund Burke -- William Pitt -- Jean Paul Marat -- Robert Ingersoll -- Patrick Henry -- Starr King -- Henry Ward Beecher -- Wendell Phillips.	2007-12-07	40	\N
ebooks/23762	Blessed Are the Meek	\N	\N	en	\N	2007-12-07	53	\N
ebooks/23763	Fred Fenton on the Track; Or, The Athletes of Riverport School	\N	\N	en	\N	2007-12-07	61	\N
ebooks/23764	The Bramble Bush	\N	\N	en	\N	2007-12-07	49	\N
ebooks/23765	Captain Boldheart & the Latin-Grammar Master\nA Holiday Romance from the Pen of Lieut-Col. Robin Redforth, aged 9	\N	\N	en	\N	2007-12-07	78	\N
ebooks/23766	Out in the Forty-Five\nDuncan Keith's Vow	\N	\N	en	\N	2007-12-07	22	\N
ebooks/23767	The Talkative Tree	\N	\N	en	\N	2007-12-08	43	\N
ebooks/23768	The Squirrel-Cage	\N	\N	en	\N	2007-12-08	45	\N
ebooks/23769	Report on Surgery to the Santa Clara County Medical Society	\N	\N	en	\N	2007-12-08	8	\N
ebooks/2377	The Son of the Wolf	\N	\N	en	The white silence -- The son of the wolf -- The men of Forty-Mile -- In a far country -- To the man on trail -- The priestly prerogative -- The wisdom of the trail -- The wife of a king -- An odyssey of the north.	2000-10-01	153	\N
ebooks/23770	Mission Furniture: How to Make It, Part 1	\N	\N	en	\N	2007-12-08	319	\N
ebooks/23771	The Hoosier School-boy	\N	\N	en	\N	2007-12-08	68	\N
ebooks/23772	Devotions Upon Emergent Occasions; Together with Death's Duel	\N	\N	en	\N	2007-12-08	610	\N
ebooks/23773	The Coming Wave; Or, The Hidden Treasure of High Rock	\N	\N	en	\N	2007-12-08	45	\N
ebooks/23774	La Asocio de la Junuloj: Dramo en kvin aktoj	\N	\N	eo	\N	2007-12-08	13	\N
ebooks/23775	Der Totentanz	\N	\N	de	\N	2007-12-09	70	\N
ebooks/23776	The School of Recreation (1684 edition)\r\nOr, The Gentlemans Tutor, to those Most Ingenious Exercises of Hunting, Racing, Hawking, Riding, Cock-fighting, Fowling, Fishing	\N	\N	en	\N	2007-12-09	62	\N
ebooks/23777	An Essay on the Shaking Palsy	\N	\N	en	\N	2007-12-09	79	\N
ebooks/23778	The Governess	\N	\N	en	\N	2007-12-09	118	\N
ebooks/23779	A Little Girl in Old Quebec	\N	\N	en	\N	2007-12-09	38	\N
ebooks/2378	Select Epigrams from the Greek Anthology	\N	\N	en	\N	2000-10-01	51	\N
ebooks/23780	A Little Girl in Old New York	\N	\N	en	\N	2007-12-09	77	\N
ebooks/23781	A Little Girl of Long Ago; Or, Hannah Ann\r\nA Sequel to a Little Girl in Old New York	\N	\N	en	\N	2007-12-09	60	\N
ebooks/23782	The Lilac Lady	\N	\N	en	\N	2007-12-09	34	\N
ebooks/23783	Eliza	\N	\N	en	\N	2007-12-09	54	\N
ebooks/23784	The History of Sir Richard Calmady: A Romance	\N	\N	en	\N	2007-12-09	59	\N
ebooks/23785	At the Little Brown House	\N	\N	en	\N	2007-12-09	47	\N
ebooks/23786	A Little Girl in Old Boston	\N	\N	en	\N	2007-12-09	53	\N
ebooks/23787	Märchen-Sammlung	\N	\N	de	Der Wolf und die sieben Geißlein\r\nDer Schmied von Jüterbog\r\nDer Hase und der Fuchs\r\nDer beherzte Flötenspieler\r\nDer Wettlauf zwischen dem Hasen und dem Igel\r\nDas Kätzchen und die Stricknadeln\r\nDer goldene Rehbock\r\nDie drei Federn\r\nDer kleine Däumling\r\nDas Natterkrönlein\r\nDer fette Lollus und der magere Lollus\r\nGevatterin Kröte\r\nZwergenmützchen\r\nDie Kornähren	2007-12-09	121	\N
ebooks/23788	The Posthumous Works of Thomas De Quincey,  Vol. 1	\N	\N	en	\N	2007-12-09	227	\N
ebooks/23789	Cruel As The Grave	\N	\N	en	\N	2007-12-09	41	\N
ebooks/2379	Chastelard, a Tragedy	\N	\N	en	\N	2000-11-01	15	\N
ebooks/23790	The Ultimate Weapon	\N	\N	en	\N	2007-12-10	117	\N
ebooks/23791	Scrimshaw	\N	\N	en	\N	2007-12-10	49	\N
ebooks/23792	The Rubáiyát of Bridge	\N	\N	en	\N	2007-12-10	10	\N
ebooks/23793	Romaneja ja kertomuksia: Lyhyet kertomukset	\N	\N	fi	\N	2007-12-10	5	\N
ebooks/23794	Mother Goose or the Old Nursery Rhymes	\N	\N	en	\N	2007-12-10	191	\N
ebooks/23795	Katie Robertson\nA Girls Story of Factory Life	\N	\N	en	\N	2007-12-10	13	\N
ebooks/23796	De Geschiedenis van Woutertje Pieterse, Deel 1\r\nUit de 'ideen' verzameld	\N	\N	nl	\N	2007-12-10	79	\N
ebooks/23797	A True Friend: A Novel	\N	\N	en	\N	2007-12-10	39	\N
ebooks/23798	Daniel Boone: The Pioneer of Kentucky	\N	\N	en	\N	2007-12-10	58	\N
ebooks/23799	Cry from a Far Planet	\N	\N	en	\N	2007-12-10	41	\N
ebooks/238	Dear Enemy	\N	\N	en	\N	2008-07-03	314	\N
ebooks/2380	Das Märchen von dem Myrtenfräulein	\N	\N	de	\N	2000-11-01	19	\N
ebooks/23800	Contemporary American Composers\nBeing a Study of the Music of This Country, Its Present\nConditions and Its Future, with Critical Estimates and\nBiographies of the Principal Living Composers; and an\nAbundance of Portraits, Fac-simile Musical Autographs, and\nCompositions	\N	\N	en	\N	2007-12-10	136	\N
ebooks/23801	Relation originale du voyage de Jacques Cartier au Canada en 1534	\N	\N	fr	\N	2007-12-10	32	\N
ebooks/23802	The Arena, Volume 4, No. 23, October, 1891	\N	\N	en	\N	2007-12-10	140	\N
ebooks/23803	A Border Ruffian\n1891	\N	\N	en	\N	2007-12-10	10	\N
ebooks/23804	Our Pirate Hoard\n1891	\N	\N	en	\N	2007-12-10	18	\N
ebooks/23805	For The Honor Of France\n1891	\N	\N	en	\N	2007-12-10	6	\N
ebooks/23806	A Temporary Dead-Lock\n1891	\N	\N	en	\N	2007-12-10	6	\N
ebooks/23807	The Uncle of an Angel\r\n1891	\N	\N	en	\N	2007-12-10	14	\N
ebooks/23808	A Romance of Tompkins Square\r\n1891	\N	\N	en	\N	2007-12-10	16	\N
ebooks/23809	An Idyl of the East Side\r\n1891	\N	\N	en	\N	2007-12-10	14	\N
ebooks/2381	Actions and Reactions	\N	\N	en	An habitation enforced -- The recall -- Garm, a hostage -- The power of the dog -- The mother hive -- The bees and the flies -- With the night mail -- The four angels -- A deal in cotton -- The new knighthood -- The puzzler -- The puzzler [poem] -- Little foxes -- Gallio's song -- The house surgeon -- The rabbi's song.	2000-11-01	115	\N
ebooks/23810	At Fault	\N	\N	en	\N	2007-12-10	123	\N
ebooks/23811	The Good Ship Rover	\N	\N	en	\N	2007-12-10	6	\N
ebooks/23812	Geschiedenis der Nederlandsche letterkunde, Deel I	\N	\N	nl	\N	2007-12-10	156	\N
ebooks/23813	A Newly Discovered System of Electrical Medication	\N	\N	en	\N	2007-12-11	18	\N
ebooks/23814	賈誼新書	Jia Yi Xin Shu	\N	zh	\N	2007-12-11	24	\N
ebooks/23815	Punch, or the London Charivari, Vol. 146, April 22, 1914	\N	\N	en	\N	2007-12-11	26	\N
ebooks/23816	朱子治家格言	Zhuzi zhi jia ge yan	\N	zh	\N	2007-12-11	27	\N
ebooks/23817	閱微草堂筆記	Yue Wei Cao Tang Bi Ji	\N	zh	\N	2007-12-11	53	\N
ebooks/23818	鏡花緣	Jing hua yuan	\N	zh	\N	2007-12-11	37	\N
ebooks/23819	La Chanson de Roland : Translated from the Seventh Edition of Léon Gautier	\N	\N	en	\N	2007-12-11	104	\N
ebooks/2382	Memoir of the Proposed Territory of Arizona	\N	\N	en	\N	2000-11-01	23	\N
ebooks/23820	The Life Radiant	\N	\N	en	\N	2007-12-11	30	\N
ebooks/23821	Yorke The Adventurer	\N	\N	en	\N	2008-01-28	17	\N
ebooks/23822	文心雕龍	Wen xin diao long	\N	zh	\N	2007-12-11	61	\N
ebooks/23823	弟子規	Di Zi Gui	\N	zh	\N	2007-12-11	8	\N
ebooks/23824	說唐	Shuo Tang	\N	zh	\N	2007-12-11	22	\N
ebooks/23825	施公案	Shi Gong An	\N	zh	\N	2007-12-11	23	\N
ebooks/23826	A Sketch of the Life of the late Henry Cooper\nBarrister-at-Law, of the Norfolk Circuit; as also, of his Father	\N	\N	en	\N	2007-12-11	26	\N
ebooks/23827	胡涂世界	Hu Tu Shi Jie	\N	zh	\N	2007-12-12	12	\N
ebooks/23828	Le grand voyage du pays des Hurons	\N	\N	fr	\N	2007-12-12	21	\N
ebooks/23829	Under the Rebel's Reign	\N	\N	en	\N	2007-12-12	13	\N
ebooks/2383	The Canterbury Tales, and Other Poems	\N	\N	en	Life of Chaucer -- The Canterbury Tales -- The Court of Love -- The Cuckoo and The Nightingale -- The Assembly of Fowls -- The Flower and The Leaf -- The House of Fame -- Troilus and Cressida -- Chaucer's Dream -- The Prologue To The Legend of Good Women -- Chaucer's A.B.C. -- Miscellaneous Poems	2000-11-01	1265	\N
ebooks/23830	Le duel au balai\r\nExtrait du quotitien "La Patrie", éditions du 27 et 28 février 1879.	\N	\N	fr	\N	2007-12-12	4	\N
ebooks/23831	The Seed of the Toc-Toc Birds	\N	\N	en	\N	2007-12-12	28	\N
ebooks/23832	Summerfield\nor, Life on a Farm	\N	\N	en	\N	2007-12-12	11	\N
ebooks/23833	商君書	Shang Jun Shu	\N	zh	\N	2007-12-12	14	\N
ebooks/23834	青箱雜記	Qing Xiang Za Ji	\N	zh	\N	2007-12-12	18	\N
ebooks/23835	隋唐演義	Sui Tang Yan Yi	\N	zh	\N	2007-12-12	778	\N
ebooks/23836	The French Prisoners of Norman Cross: A Tale	\N	\N	en	\N	2007-12-12	18	\N
ebooks/23837	Eta Eyolf	\N	\N	eo	\N	2007-12-13	10	\N
ebooks/23838	楊家將	Yang Jia Jiang	\N	zh	\N	2007-12-13	11	\N
ebooks/23839	論語	Lun Yu	\N	zh	\N	2007-12-13	73	\N
ebooks/2384	The Deliverance: A Romance of the Virginia Tobacco Fields	\N	\N	en	\N	2000-11-01	34	\N
ebooks/23840	近思錄	Jin Si Lu	\N	zh	\N	2007-12-13	21	\N
ebooks/23841	漢書	Han Shu	\N	zh	\N	2007-12-13	72	\N
ebooks/23842	楊家將	Yang Jia Jiang	\N	zh	\N	2007-12-13	12	\N
ebooks/23843	明月台	Ming Yue Tai	\N	zh	\N	2007-12-13	8	\N
ebooks/23844	六祖壇經	Liuzu Tan Jing	\N	zh	\N	2007-12-13	26	\N
ebooks/23845	Talents, Incorporated	\N	\N	en	\N	2007-12-13	70	\N
ebooks/23846	The Flag Replaced on Sumter\nA Personal Narrative	\N	\N	en	\N	2007-12-13	20	\N
ebooks/23847	The Peacock and Parrot, on their Tour to Discover the Author of "The Peacock At Home"	\N	\N	en	\N	2007-12-13	6	\N
ebooks/23848	Anita: Souvenirs d'un contre-guérillas	\N	\N	fr	\N	2007-12-13	43	\N
ebooks/23849	牡丹亭	Mu dan ting	\N	zh	\N	2007-12-13	66	\N
ebooks/2385	Gala-Days	\N	\N	en	Gala-days -- A call to my countrywomen -- A spasm of sense -- Camilla's concert -- Cheri -- Side-glances at Harvard class-day -- Success in life -- Happiest days.	2000-11-01	59	\N
ebooks/23850	老殘遊記	Lao can you ji	\N	zh	\N	2007-12-13	18	\N
ebooks/23851	A gravura em Portugal: breves apontamentos para a sua história	\N	\N	pt	\N	2007-12-13	20	\N
ebooks/23852	Canadian Postal Guide	\N	\N	en	\N	2007-12-13	14	\N
ebooks/23853	Ran Away to Sea	\N	\N	en	\N	2007-12-13	30	\N
ebooks/23854	文子	Wenzi	\N	zh	\N	2007-12-14	38	\N
ebooks/23855	明夷待訪錄	Ming Yi Dai Fang Lu	\N	zh	\N	2007-12-14	35	\N
ebooks/23856	The Heart of Arethusa	\N	\N	en	\N	2007-12-14	28	\N
ebooks/23857	The New York and Albany Post Road\nFrom Kings Bridge to "The Ferry at Crawlier, over against\nAlbany," Being an Account of a Jaunt on Foot Made at Sundry\nConvenient Times between May and November, Nineteen Hundred\nand Five	\N	\N	en	\N	2007-12-14	20	\N
ebooks/23858	The American Credo\nA Contribution Toward the Interpretation of the National Mind	\N	\N	en	\N	2007-12-14	132	\N
ebooks/23859	A Venetian June	\N	\N	en	\N	2007-12-14	33	\N
ebooks/2386	Theodore Roosevelt: An Intimate Biography	\N	\N	en	\N	2000-11-01	17	\N
ebooks/23860	The Young Man's Guide	\N	\N	en	\N	2007-12-14	70	\N
ebooks/23861	The Story of the Great War, Volume V (of 12)\nNeuve Chapelle, Battle of Ypres, Przemysl, Mazurian Lakes	\N	\N	en	\N	2007-12-14	43	\N
ebooks/23862	Merauke, en wat daaraan voorafging\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-12-14	12	\N
ebooks/23863	水滸傳	Shui Hu Zhuan	\N	zh	\N	2007-12-15	82	\N
ebooks/23864	孫子兵法	Sun zi bing fa	\N	zh	\N	2007-12-15	54	\N
ebooks/23865	恨海	Hen Hai	\N	zh	\N	2007-12-15	13	\N
ebooks/23866	The House That Jack Built, a Game of Forfeits\r\nTo Which is Added, the Entertaining Fable of "The Magpie"	\N	\N	en	\N	2007-12-15	12	\N
ebooks/23867	斬鬼傳	Zhan gui zhuan	\N	zh	\N	2007-12-15	48	\N
ebooks/23868	Vanishing Point	\N	\N	en	\N	2007-12-15	55	\N
ebooks/23869	Little Mr. Thimblefinger and His Queer Country	\N	\N	en	\N	2007-12-15	82	\N
ebooks/2387	The Voice	\N	\N	en	\N	2000-11-01	8	\N
ebooks/23870	The Teesdale Angler	\N	\N	en	\N	2007-12-15	46	\N
ebooks/23871	A Little Union Scout	\N	\N	en	\N	2007-12-15	33	\N
ebooks/23872	The Professional Approach	\N	\N	en	\N	2007-12-15	31	\N
ebooks/23873	詩經	Shi-Jing	\N	zh	\N	2007-12-16	45	\N
ebooks/23874	No Man's Land	\N	\N	en	\N	2007-12-16	35	\N
ebooks/23875	The Relief of Mafeking\nHow it Was Accomplished by Mahon's Flying Column; with an Account of Some Earlier Episodes in the Boer War of 1899-1900	\N	\N	en	\N	2007-12-16	82	\N
ebooks/23876	徐霞客遊記	Xu Xiake you ji	\N	zh	\N	2007-12-16	22	\N
ebooks/23877	玉嬌梨	Yu jiao li	\N	zh	\N	2007-12-17	27	\N
ebooks/23878	人間樂	人间乐	\N	zh	\N	2007-12-17	14	\N
ebooks/23879	A Engomadeira: Novela Vulgar Lisboeta	\N	\N	pt	\N	2007-12-17	58	\N
ebooks/2388	The Song Celestial; Or, Bhagavad-Gîtâ (from the Mahâbhârata)\r\nBeing a discourse between Arjuna, Prince of India, and the Supreme Being under the form of Krishna	\N	\N	en	\N	2000-11-01	1274	\N
ebooks/23880	A New Name for the Mexican Red Bat	\N	\N	en	\N	2007-12-17	7	\N
ebooks/23881	The History of "Punch"	\N	\N	en	\N	2007-12-17	157	\N
ebooks/23882	Gold in the Sky	\N	\N	en	\N	2007-12-17	39	\N
ebooks/23883	Zanzibar, de stapelplaats van Oost-Afrika\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2007-12-17	4	\N
ebooks/23884	History Repeats	\N	\N	en	\N	2007-12-17	45	\N
ebooks/23885	The Fifth Ace	\N	\N	en	\N	2007-12-17	38	\N
ebooks/23886	Old Valentines\nA Love Story	\N	\N	en	\N	2007-12-17	52	\N
ebooks/23887	Strange Stories from History for Young People	\N	\N	en	\N	2007-12-17	74	\N
ebooks/23888	The Elephant's Ball, and Grand Fete Champetre\nIntended as a Companion to Those Much Admired Pieces, the Butterfly's Ball, and the Peacock "At Home."	\N	\N	en	\N	2007-12-18	7	\N
ebooks/23889	Charley de Milo	\N	\N	en	\N	2007-12-18	30	\N
ebooks/2389	Bardelys the Magnificent\r\nBeing an account of the strange wooing pursued by the Sieur Marcel de Saint-Pol, marquis of Bardelys...	\N	\N	en	\N	2000-11-01	70	\N
ebooks/23890	Skandinaviasta: Novelli-kirja	\N	\N	fi	\N	2007-12-18	16	\N
ebooks/23891	En roman om förste konsuln\r\nFrån den 18 Brumaire till freden i Amiens	\N	\N	sv	\N	2007-12-18	11	\N
ebooks/23892	Carried Off: A Story of Pirate Times	\N	\N	en	\N	2012-08-06	16	\N
ebooks/23893	The Melting-Pot	\N	\N	en	\N	2007-12-18	226	\N
ebooks/23894	Billie Bradley at Three Towers Hall; Or, Leading a Needed Rebellion	\N	\N	en	\N	2007-12-18	62	\N
ebooks/23895	The Buckle My Shoe Picture Book	\N	\N	en	One, Two, Buckle My Shoe -- A Gaping-Wide-Mouth Waddling Frog -- My Mother.	2007-12-19	30	\N
ebooks/23896	The Secret Agent	\N	\N	en	\N	2007-12-01	50	\N
ebooks/23897	The Owl and the Pussycat	\N	\N	en	\N	2007-12-01	103	\N
ebooks/23898	Old Christmas	\N	\N	en	\N	2007-12-01	22	\N
ebooks/23899	Psmith in the City	\N	\N	en	\N	2007-12-01	19	\N
ebooks/239	Radar Map of the United States	\N	\N	en	\N	1995-03-01	42	\N
ebooks/2390	The Conquest of the Old Southwest; the romantic story of the early pioneers into Virginia, the Carolinas, Tennessee, and Kentucky, 1740-1790	\N	\N	en	\N	2000-11-01	67	\N
ebooks/23900	In Flanders Fields	\N	\N	en	\N	2007-12-01	17	\N
ebooks/23901	The Raven	\N	\N	en	\N	2007-12-01	29	\N
ebooks/23902	The Cow	\N	\N	en	\N	2007-12-01	6	\N
ebooks/23903	The Constitution of the United States of America, 1787	\N	\N	en	\N	2007-12-01	18	\N
ebooks/23904	The Open Library	\N	\N	en	\N	2007-12-01	10	\N
ebooks/23905	The Communist Manifesto	\N	\N	en	\N	2007-12-01	630	\N
ebooks/23906	西廂記	Xi Xiang Ji	\N	zh	\N	2007-12-19	39	\N
ebooks/23907	無聲戲	无声戏	\N	zh	\N	2007-12-19	17	\N
ebooks/23908	夢中緣	Meng Zhong Yuan	\N	zh	\N	2007-12-19	12	\N
ebooks/23909	韓詩外傳	Han shi wai zhuan	\N	zh	\N	2007-12-19	9	\N
ebooks/2391	Bruce	\N	\N	en	\N	2000-11-01	34	\N
ebooks/23910	封神演義	Feng Shen Yan Yi	\N	zh	\N	2007-12-19	71	\N
ebooks/23911	國語	Guo yu	\N	zh	\N	2007-12-19	16	\N
ebooks/23912	千字文	Qian Zi Wen	\N	zh	\N	2007-12-19	23	\N
ebooks/23913	莊子的故事	Zhuangzi di gu shi	\N	zh	\N	2007-12-19	39	\N
ebooks/23914	山水小牘	Shan Shui Xiao Du	\N	zh	\N	2007-12-19	8	\N
ebooks/23915	虬髯客傳	Qiuranke zhuan	\N	zh	\N	2007-12-19	21	\N
ebooks/23916	Blue Bonnet in Boston; or, Boarding-School Days at Miss North's	\N	\N	en	\N	2007-12-19	39	\N
ebooks/23917	Salomé	\N	\N	fr	\N	2007-12-19	12	\N
ebooks/23918	The Little Quaker; or, the Triumph of Virtue. A Tale for the Instruction of Youth	\N	\N	en	\N	2007-12-19	14	\N
ebooks/23919	Cartas sobre a educação da mocidade	\N	\N	pt	\N	2007-12-19	23	\N
ebooks/2392	Further Adventures of Lad	\N	\N	en	\N	2000-11-01	36	\N
ebooks/23920	A Matter of Proportion	\N	\N	en	\N	2007-12-19	68	\N
ebooks/23921	Barometer and Weather Guide	\N	\N	en	\N	2007-12-19	25	\N
ebooks/23922	Dead Man's Land\r\nBeing the Voyage to Zimbambangwe of certain and uncertain blacks and whites	\N	\N	en	\N	2007-12-19	28	\N
ebooks/23923	How Doth the Simple Spelling Bee	\N	\N	en	\N	2007-12-19	25	\N
ebooks/23924	Kiddie the Scout	\N	\N	en	\N	2007-12-19	30	\N
ebooks/23925	Het Leven der Dieren: Deel 1, Hoofdstuk 11: De Evenvingerigen	\N	\N	nl	\N	2007-12-19	46	\N
ebooks/23926	St. Nicholas Magazine for Boys and Girls, Vol. 5, No. 06, April 1878\r\nScribner's Illustrated	\N	\N	en	\N	2007-12-19	48	\N
ebooks/23927	A Tame Surrender, A Story of The Chicago Strike	\N	\N	en	\N	2007-12-20	13	\N
ebooks/23928	The Short Life	\N	\N	en	\N	2007-12-20	43	\N
ebooks/23929	Revolution	\N	\N	en	\N	2007-12-20	46	\N
ebooks/2393	His Dog	\N	\N	en	\N	2000-11-01	28	\N
ebooks/23930	Beyond Pandora	\N	\N	en	\N	2007-12-20	29	\N
ebooks/23931	Instinct	\N	\N	en	\N	2007-12-20	20	\N
ebooks/23932	Manifest der Kommunistischen Partei	\N	\N	de	\N	2007-12-01	30	\N
ebooks/23933	'Twas the Night Before Christmas	\N	\N	en	\N	2007-12-01	18	\N
ebooks/23934	The Road	\N	\N	en	\N	2007-12-01	5	\N
ebooks/23935	Sonnet 23	"As an unperfect actor on the stage"	\N	en	\N	2007-12-01	7	\N
ebooks/23936	Treasure Island	\N	\N	en	\N	2007-12-01	216	\N
ebooks/23937	The Happy Prince, and Other Tales	\N	\N	en	The happy prince -- The nightingale and the rose -- The selfish giant -- The devoted friend -- The remarkable rocket.	2007-12-01	24	\N
ebooks/23938	木蘭奇女傳	Mulan qi nü zhuan	\N	zh	\N	2007-12-20	50	\N
ebooks/23939	La fille de Dosia	\N	\N	fr	\N	2007-12-20	8	\N
ebooks/2394	The Grand Canyon of Arizona: How to See It	\N	\N	en	\N	2000-11-01	13	\N
ebooks/23940	Un dilemme	\N	\N	fr	\N	2007-12-20	20	\N
ebooks/23941	Country Walks of a Naturalist with His Children	\N	\N	en	\N	2007-12-20	78	\N
ebooks/23942	Unborn Tomorrow	\N	\N	en	\N	2007-12-20	36	\N
ebooks/23943	The Chickens of Fowl Farm	\N	\N	en	\N	2007-12-20	14	\N
ebooks/23944	Bulbs and Blossoms	\N	\N	en	\N	2007-12-20	27	\N
ebooks/23945	新序	Xin Xu	\N	zh	\N	2007-12-21	11	\N
ebooks/23946	Lalage's Lovers	\N	\N	en	\N	2008-01-23	16	\N
ebooks/23947	蜀碧	Shu Bi	\N	zh	\N	2007-12-21	21	\N
ebooks/23948	高士傳	Gao Shi Zhuan	\N	zh	\N	2007-12-21	5	\N
ebooks/23949	茶經	Cha jing	\N	zh	\N	2007-12-21	41	\N
ebooks/2395	The Golden Fleece and the Heroes Who Lived Before Achilles	\N	\N	en	\N	2000-11-01	163	\N
ebooks/23950	三國志演義	Romance of the Three Kingdoms	\N	zh	\N	2007-12-21	273	\N
ebooks/23951	西京雜記	Xi Jing Za Ji	\N	zh	\N	2007-12-21	10	\N
ebooks/23952	Valerie	\N	\N	en	\N	2007-12-21	38	\N
ebooks/23953	Souvenirs d'un sexagénaire, Tome II	\N	\N	fr	\N	2007-12-21	69	\N
ebooks/23954	Fables et légendes du Japon	\N	\N	fr	\N	2007-12-21	89	\N
ebooks/23955	Chicken Little Jane	\N	\N	en	\N	2007-12-21	39	\N
ebooks/23956	Anti-Slavery Opinions before the Year 1800\nRead before the Cincinnati Literary Club, November 16, 1872	\N	\N	en	\N	2007-12-21	39	\N
ebooks/23957	Al primer vuelo	\N	\N	es	\N	2007-12-21	13	\N
ebooks/23958	The Romance of Words (4th ed.)	\N	\N	en	\N	2007-12-21	93	\N
ebooks/23959	Fair Italy, the Riviera and Monte Carlo\r\nComprising a Tour Through North and South Italy and Sicily with a Short Account of Malta	\N	\N	en	\N	2007-12-21	99	\N
ebooks/2396	History of the Catholic Church from the Renaissance to the French Revolution — Volume 1	\N	\N	en	\N	2000-11-01	49	\N
ebooks/23960	...After a Few Words...	\N	\N	en	\N	2007-12-22	72	\N
ebooks/23961	Manifesto anti-Dantas e por extenso\r\npor José de Almada Negreiros poeta d'Orpheu futurista e tudo	\N	\N	pt	\N	2007-12-22	103	\N
ebooks/23962	西遊記	Xi you ji	\N	zh	\N	2007-12-22	516	\N
ebooks/23963	Chambers's Edinburgh Journal, No. 457\nVolume 18, New Series, October 2, 1852	\N	\N	en	\N	2007-12-22	9	\N
ebooks/23964	Sara Crewe: or, What Happened at Miss Minchin's Boarding School	\N	\N	en	\N	2007-12-01	19	\N
ebooks/23965	The Legend of Sleepy Hollow	\N	\N	en	\N	2007-12-01	40	\N
ebooks/23966	The Song My Paddle Sings	\N	\N	en	\N	2007-12-01	0	\N
ebooks/23967	If	\N	\N	en	\N	2007-12-01	37	\N
ebooks/23968	On the Antiseptic Principle of the Practice of Surgery	\N	\N	en	\N	2007-12-01	8	\N
ebooks/23969	Typee	\N	\N	en	\N	2007-12-01	87	\N
ebooks/2397	The Story of My Life\r\nWith her letters (1887-1901) and a supplementary account of her education, including passages from the reports and letters of her teacher, Anne Mansfield Sullivan, by John Albert Macy	\N	\N	en	\N	2000-11-01	1822	\N
ebooks/23970	Sonnets	\N	\N	en	\N	2007-12-01	27	\N
ebooks/23971	The Best of the World's Classics, Restricted to Prose, Vol. VI (of X)—Great Britain and Ireland IV	\N	\N	en	\N	2007-12-22	20	\N
ebooks/23972	The Book of Humorous Verse	\N	\N	en	\N	2007-12-22	353	\N
ebooks/23973	Mrs. Christy's Bridge Party	\N	\N	en	\N	2007-12-22	10	\N
ebooks/23974	The Tao Teh King, or the Tao and its Characteristics	Tao Te Ching	\N	en	\N	2007-12-01	39	\N
ebooks/23975	Spirits in Bondage	\N	\N	en	\N	2007-12-01	52	\N
ebooks/23976	White Fang	\N	\N	en	\N	2007-12-01	110	\N
ebooks/23977	The Little Lame Prince	\N	\N	en	The little lame prince -- The invisible prince -- Prince Cherry -- The prince with the nose -- The frog-prince -- Clever Alice.	2007-12-01	31	\N
ebooks/23978	Über die Weiber	\N	\N	de	\N	2007-12-01	24	\N
ebooks/23979	Leaves of Grass	\N	\N	en	\N	2007-12-01	131	\N
ebooks/2398	The Renaissance: Studies in Art and Poetry	\N	\N	en	Preface -- Two early French stories -- Pico della Mirandola -- Sandro Botticelli -- Luca della Robbia -- The poetry of Michelangelo -- Leonardo da Vinci -- The school of Giorgione -- Joachim du Bellay -- Winckelmann -- Conclusion.	2000-11-01	417	\N
ebooks/23980	The Velveteen Rabbit	\N	\N	en	\N	2007-12-01	26	\N
ebooks/23981	瀛涯勝覽	Ying Ya Sheng Lan	\N	zh	\N	2007-12-23	14	\N
ebooks/23982	星槎勝覽	Xing Cha Sheng Lan	\N	zh	\N	2007-12-23	10	\N
ebooks/23983	斷鴻零雁記	Duan Hong Ling Yan Ji	\N	zh	\N	2007-12-23	10	\N
ebooks/23984	Esperanto Self-Taught with Phonetic Pronunciation	\N	\N	en	\N	2007-12-23	636	\N
ebooks/23985	Peter the Priest	Pater Peter. English.	\N	en	\N	2007-12-23	34	\N
ebooks/23986	Cast Away in the Cold\nAn Old Man's Story of a Young Man's Adventures, as Related by Captain John Hardy, Mariner	\N	\N	en	\N	2007-12-23	29	\N
ebooks/23987	The Torch Bearer: A Camp Fire Girls' Story	\N	\N	en	\N	2007-12-23	20	\N
ebooks/23988	The Man Who Lost Himself	\N	\N	en	\N	2007-12-23	44	\N
ebooks/23989	Caleb in the Country	\N	\N	en	\N	2007-12-24	10	\N
ebooks/2399	Imaginary Portraits	\N	\N	en	A prince of court painters -- Denys l'Auxerrois -- Sebastian van Storck -- Duke Carl of Rosenmold.	2000-11-01	18	\N
ebooks/23990	Moor Fires	\N	\N	en	\N	2007-12-24	17	\N
ebooks/23991	Mission Furniture: How to Make It, Part 2	\N	\N	en	\N	2007-12-25	192	\N
ebooks/23992	A Missionary Twig	\N	\N	en	\N	2007-12-25	21	\N
ebooks/23993	Those Who Smiled, and Eleven Other Stories	\N	\N	en	Those who smiled -- The Dago -- Wood-ladies -- A man before the mast -- The girl -- The breadwinner -- "Plain German" -- Alms and the man -- The darkened path -- Miss Pilgrim's progress -- The connoisseur -- The day of omens.	2007-12-26	13	\N
ebooks/23994	There was a King in Egypt	\N	\N	en	\N	2007-12-26	14	\N
ebooks/23995	The Land of the Kangaroo\nAdventures of Two Youths in a Journey through the Great Island Continent	\N	\N	en	\N	2007-12-26	52	\N
ebooks/23996	Jewel Weed	\N	\N	en	\N	2007-12-26	43	\N
ebooks/23997	Eugene Oneguine [Onegin]\r\nA Romance of Russian Life in Verse	\N	\N	en	\N	2007-12-27	569	\N
ebooks/23998	The World's Greatest Books — Volume 19 — Travel and Adventure	\N	\N	en	\N	2007-12-27	98	\N
ebooks/23999	A Day at the County Fair	\N	\N	en	\N	2007-12-27	12	\N
ebooks/24	O Pioneers!	\N	\N	en	\N	2008-06-27	961	\N
ebooks/240	Stories from the Old Attic	\N	\N	en	\N	1995-04-01	23	\N
ebooks/2400	Vikram and the Vampire: Classic Hindu Tales of Adventure, Magic, and Romance	\N	\N	en	\N	2000-11-01	480	\N
ebooks/24000	Miss Mackenzie	\N	\N	en	\N	2007-12-28	85	\N
ebooks/24001	The Physical Life of Woman: Advice to the Maiden, Wife and Mother	\N	\N	en	\N	2007-12-24	270	\N
ebooks/24002	In Arapahoe: Matthew 9, 1-8.	\N	\N	arp	\N	2007-12-24	23	\N
ebooks/24003	Confessions of a Book-Lover	\N	\N	en	My boyhood reading: Early recollections; The Bible; Essays and essayists -- Poets and poetry: France, of Maurice de Guérin; Dante; English and American verse -- Certain novelists -- Letters, biographies, and memoirs -- Books at random.	2007-12-24	60	\N
ebooks/24004	竇娥寃	Dou E Yuan	\N	zh	\N	2007-12-24	8	\N
ebooks/24005	But, I Don't Think	\N	\N	en	\N	2007-12-24	45	\N
ebooks/24006	Shadows of Shasta	\N	\N	en	\N	2007-12-24	25	\N
ebooks/24007	Psychologie des foules	\N	\N	fr	\N	2007-12-24	156	\N
ebooks/24008	Het Leven der Dieren: Deel 1, Hoofdstuk 12: Sirenen; Hoofdstuk 13: Walvischachtigen	\N	\N	nl	\N	2007-12-24	7	\N
ebooks/24009	Het Leven der Dieren: Deel 1, Hoofdstuk 14: Buideldieren; Hoofdstuk 15: Kloakdieren	\N	\N	nl	\N	2007-12-24	8	\N
ebooks/2401	The Memoirs of General Baron de Marbot	Mémoires du général Baron de Marbot. English	\N	en	\N	2000-11-01	96	\N
ebooks/24010	The Gods are Athirst	Les Dieux ont soif. English	\N	en	\N	2007-12-24	177	\N
ebooks/24011	Zodiac Town\nThe Rhymes of Amos and Ann	\N	\N	en	\N	2007-12-24	16	\N
ebooks/24012	The Peter Pan Alphabet	\N	\N	en	\N	2007-12-24	35	\N
ebooks/24013	The Telegraph Boy	\N	\N	en	\N	2007-12-24	113	\N
ebooks/24014	In Blue Creek Cañon	\N	\N	en	\N	2007-12-24	24	\N
ebooks/24015	A Masque of Days\nFrom the Last Essays of Elia: Newly Dressed & Decorated	\N	\N	en	\N	2007-12-24	57	\N
ebooks/24016	Photographic Reproduction Processes	\N	\N	en	\N	2007-12-24	46	\N
ebooks/24017	Das Motiv der Kästchenwahl	\N	\N	de	\N	2007-12-24	25	\N
ebooks/24018	The Golfer's Rubaiyat	\N	\N	en	\N	2007-12-24	35	\N
ebooks/24019	Excelsior	\N	\N	en	\N	2007-12-24	19	\N
ebooks/2402	Briefe aus der Schweiz	\N	\N	de	\N	2000-11-01	47	\N
ebooks/24020	Romola	\N	\N	en	\N	2007-12-24	253	\N
ebooks/24021	杜騙新書	杜骗新书	\N	zh	\N	2007-12-24	7	\N
ebooks/24022	A Christmas Carol	\N	\N	en	\N	2007-12-24	1149	\N
ebooks/24023	History of the United States, Volume 6	\N	\N	en	\N	2007-12-24	145	\N
ebooks/24024	Ups and Downs in the Life of a Distressed Gentleman	\N	\N	en	\N	2007-12-24	43	\N
ebooks/24025	The New Girl at St. Chad's: A Story of School Life	\N	\N	en	\N	2007-12-24	120	\N
ebooks/24026	Joulun-aatto	Christmas carol. Finnish.	\N	fi	\N	2007-12-25	19	\N
ebooks/24027	醉醒石	Zui xing shi	\N	zh	\N	2007-12-25	230	\N
ebooks/24028	東坡樂府	Dongpo Yue Fu	\N	zh	\N	2007-12-25	22	\N
ebooks/24029	冷眼观	Leng Yan Guan	\N	zh	\N	2007-12-25	12	\N
ebooks/2403	Die Wahlverwandtschaften	\N	\N	de	\N	2000-11-01	238	\N
ebooks/24030	Stories From Livy	\N	\N	en	\N	2007-12-25	22	\N
ebooks/24031	El teatro por dentro\r\nAutores, comediantes, escenas de la vida de bastidores, etc.	\N	\N	es	\N	2007-12-25	21	\N
ebooks/24032	儒林外史	Ru Lin Wai Shi	\N	zh	\N	2007-12-25	71	\N
ebooks/24033	Dave Porter in the Gold Fields; Or, The Search for the Landslide Mine	\N	\N	en	\N	2007-12-26	37	\N
ebooks/24034	The King's Mirror	\N	\N	en	\N	2007-12-26	58	\N
ebooks/24035	The Pirates of Ersatz	\N	\N	en	\N	2007-12-26	154	\N
ebooks/24036	Sonnet 130	"My mistress' eyes are nothing like the sun"	\N	en	\N	2007-12-01	31	\N
ebooks/24037	顔氏家訓	Yan shi jia xun	\N	zh	\N	2007-12-26	77	\N
ebooks/24038	孫子算經	Sunzi Suan Jing	\N	zh	\N	2007-12-26	29	\N
ebooks/24039	老子	Lao Zih	\N	zh	\N	2007-12-26	48	\N
ebooks/2404	Italienische Reise — Band 1	\N	\N	de	\N	2000-11-01	150	\N
ebooks/24040	菜根譚前後集	Cai Gen Tan Qian Hou Ji	\N	zh	\N	2007-12-26	14	\N
ebooks/24041	洛神賦	Luo Shen Fu	\N	zh	\N	2007-12-26	49	\N
ebooks/24042	徬徨	Pang Huang	\N	zh	\N	2007-12-26	54	\N
ebooks/24043	Die Weise von Liebe und Tod des Cornets Christoph Rilke	\N	\N	de	\N	2007-12-26	129	\N
ebooks/24044	Myths and Legends of Christmastide	\N	\N	en	\N	2007-12-26	6	\N
ebooks/24045	Recueil des expressions vicieuses et des anglicismes les plus fréquents	\N	\N	fr	\N	2007-12-26	15	\N
ebooks/24046	John Eliot's First Indian Teacher and Interpreter Cockenoe-de-Long Island and The Story of His Career from the Early Records	\N	\N	en	\N	2007-12-26	5	\N
ebooks/24047	世說新語	Shi Shuo Xin Yu	\N	zh	\N	2007-12-27	44	\N
ebooks/24048	禮記	Li Ji	\N	zh	\N	2007-12-27	26	\N
ebooks/24049	韩非子	Han Feizi	\N	zh	\N	2007-12-27	69	\N
ebooks/2405	Italienische Reise — Band 2	\N	\N	de	\N	2000-11-01	56	\N
ebooks/24050	菜根譚	菜根谭	\N	zh	\N	2007-12-27	28	\N
ebooks/24051	李娃傳	Li Wa Zhuan	\N	zh	\N	2007-12-27	18	\N
ebooks/24052	玉壺淸話	Yu Hu Qing Hua	\N	zh	\N	2007-12-27	26	\N
ebooks/24053	The Little Lame Prince\nRewritten for Young Readers by Margaret Waters	\N	\N	en	\N	2007-12-27	58	\N
ebooks/24054	Dead Giveaway	\N	\N	en	\N	2007-12-27	46	\N
ebooks/24055	The Sayings of Confucius	\N	\N	en	\N	2007-12-27	161	\N
ebooks/24056	Takt und Ton im geselligen Verkehr nebst Kommandos der Quadrille à la cour und der Française	\N	\N	de	\N	2007-12-27	9	\N
ebooks/24057	La Libro Ruth	Bible. O.T. Ruth. Esperanto.	\N	eo	\N	2007-12-28	8	\N
ebooks/24058	穆天子传	Mu tian zi zhuan	\N	zh	\N	2007-12-28	24	\N
ebooks/24059	淮南子	Huainan Zi	\N	zh	\N	2007-12-28	39	\N
ebooks/2406	Die Geschwister: Ein Schauspiel in einem Akt	\N	\N	de	\N	2000-11-01	28	\N
ebooks/24060	李太白集	Li Taibai Ji	\N	zh	\N	2007-12-28	179	\N
ebooks/24061	Jimmy Crow	\N	\N	en	\N	2007-12-28	19	\N
ebooks/24062	A History of the United States	\N	\N	en	\N	2007-12-28	162	\N
ebooks/24063	A Handbook of Some South Indian Grasses	\N	\N	en	\N	2007-12-28	73	\N
ebooks/24064	Damned If You Don't	\N	\N	en	\N	2007-12-28	108	\N
ebooks/24065	A History of Nursery Rhymes	\N	\N	en	\N	2007-12-28	85	\N
ebooks/24066	Dr. Johnson and His Circle	\N	\N	en	\N	2007-12-28	10	\N
ebooks/24067	Hidden from the Prudent\r\nThe 7th William Penn Lecture, May 8, 1921	\N	\N	en	\N	2007-12-29	10	\N
ebooks/24068	燕丹子	Yan Dan Zi	\N	zh	\N	2007-12-29	30	\N
ebooks/24069	Heroes in Peace\r\nThe 6th William Penn Lecture, May 9, 1920	\N	\N	en	\N	2007-12-29	7	\N
ebooks/2407	Die Leiden des jungen Werther — Band 1	\N	\N	de	\N	2000-11-01	469	\N
ebooks/24070	The Girls at Mount Morris	\N	\N	en	\N	2007-12-29	32	\N
ebooks/24071	Special Messenger	\N	\N	en	\N	2007-12-29	50	\N
ebooks/24072	First Italian Readings	\N	\N	it	\N	2007-12-29	224	\N
ebooks/24073	General John Regan	\N	\N	en	\N	2008-01-23	13	\N
ebooks/24074	La Nigra Galero	Die schwarze Galeere. Esperanto	\N	eo	\N	2007-12-29	12	\N
ebooks/24075	千字文	Qian Zi Wen	\N	zh	\N	2007-12-30	15	\N
ebooks/24076	Vegetable Dyes: Being a Book of Recipes and Other Information Useful to the Dyer	\N	\N	en	\N	2007-12-30	121	\N
ebooks/24077	Textiles, for Commercial, Industrial, and Domestic Arts Schools\r\nAlso Adapted to Those Engaged in Wholesale and Retail Dry Goods, Wool, Cotton, and Dressmaker's Trades	\N	\N	en	\N	2007-12-30	219	\N
ebooks/24078	Bonaventure: A Prose Pastoral of Acadian Louisiana	\N	\N	en	\N	2007-12-30	73	\N
ebooks/24079	商界現形記	Shang Jie Xian Xing Ji	\N	zh	\N	2007-12-31	38	\N
ebooks/2408	Die Leiden des jungen Werther — Band 2	\N	\N	de	\N	2000-11-01	134	\N
ebooks/24080	The Stewardship of the Soil\r\nBaccalaureate Address by John Henry Worst, President, North Dakota Agricultural College	\N	\N	en	\N	2007-12-31	12	\N
ebooks/24081	L'expiation de Saveli	\N	\N	fr	\N	2007-12-31	14	\N
ebooks/24082	A Broader Mission for Liberal Education\r\nBaccalaureate Address, Delivered in Agricultural College Chapel, Sunday June 9, 1901	\N	\N	en	\N	2007-12-31	11	\N
ebooks/24083	Every Man His Own Poet; Or, The Inspired Singer's Recipe Book	\N	\N	en	\N	2007-12-31	13	\N
ebooks/24084	Chambers's Edinburgh Journal, No. 458\nVolume 18, New Series, October 9, 1852	\N	\N	en	\N	2007-12-31	30	\N
ebooks/24085	Earl Hubert's Daughter\nThe Polishing of the Pearl - A Tale of the 13th Century	\N	\N	en	\N	2007-12-31	15	\N
ebooks/24086	Over the Rocky Mountains: Wandering Will in the Land of the Redskin	\N	\N	en	\N	2007-12-31	33	\N
ebooks/24087	Rakkaita sukulaisia	\N	\N	fi	\N	2007-12-31	5	\N
ebooks/24088	Lincoln's Last Hours	\N	\N	en	\N	2007-12-31	50	\N
ebooks/24089	The Five Jars	\N	\N	en	\N	2007-12-31	93	\N
ebooks/2409	Wilhelm Meisters Wanderjahre — Band 1	\N	\N	de	\N	2000-11-01	37	\N
ebooks/24090	Gedichten	\N	\N	nl	\N	2007-12-31	35	\N
ebooks/24091	Despoilers of the Golden Empire	\N	\N	en	\N	2007-12-31	186	\N
ebooks/24092	Critical Miscellanies (Vol. 3 of 3), Essay 7: W.R. Greg: A Sketch	\N	\N	en	\N	2007-12-31	29	\N
ebooks/24093	The Root of Evil	\N	\N	en	\N	2007-12-31	37	\N
ebooks/24094	The Beautiful Wretch; The Pupil of Aurelius; and The Four Macnicols	\N	\N	en	\N	2007-12-31	10	\N
ebooks/24095	Punch, or the London Charivari, Vol. 158, 1920-05-12	\N	\N	en	\N	2007-12-31	16	\N
ebooks/24096	En Route	\N	\N	en	\N	2007-12-31	80	\N
ebooks/24097	The Story of Red Feather: A Tale of the American Frontier	\N	\N	en	\N	2007-12-31	34	\N
ebooks/24098	金剛般若波羅蜜經	Jin gang ban ruo bo luo mi jing	\N	zh	\N	2008-01-01	34	\N
ebooks/24099	二十年目睹之怪現狀	Er shi nian mu du zhi guai xian zhuang	\N	zh	\N	2008-01-01	17	\N
ebooks/241	Clotelle; Or, The Colored Heroine, a tale of the Southern States; Or, The President's Daughter	\N	\N	en	\N	2008-07-02	77	\N
ebooks/2410	Wilhelm Meisters Wanderjahre — Band 2	\N	\N	de	\N	2000-11-01	21	\N
ebooks/24100	Jephthas bok\nEn Minnes-Sång i Israël	\N	\N	sv	\N	2008-01-01	23	\N
ebooks/24101	Egocentric Orbit	\N	\N	en	\N	2008-01-01	29	\N
ebooks/24102	Owen Clancy's Happy Trail; Or, The Motor Wizard in California	\N	\N	en	\N	2008-01-01	40	\N
ebooks/24103	Cousin Henry	\N	\N	en	\N	2008-01-01	43	\N
ebooks/24104	The Aliens	\N	\N	en	\N	2008-01-01	132	\N
ebooks/24105	For the Master's Sake: A Story of the Days of Queen Mary	\N	\N	en	\N	2008-01-01	49	\N
ebooks/24106	安樂集	An Le Ji	\N	zh	\N	2008-01-01	17	\N
ebooks/24107	The New World of Islam	\N	\N	en	\N	2008-01-01	523	\N
ebooks/24108	Fables in Rhyme for Little Folks\nFrom the French of La Fontaine	\N	\N	en	\N	2008-01-01	131	\N
ebooks/24109	The Capgras Shift	\N	\N	en	\N	2008-01-02	9	\N
ebooks/2411	Wilhelm Meisters Wanderjahre — Band 3	\N	\N	de	\N	2000-11-01	17	\N
ebooks/24110	歐遊雜記	Ou You Za Ji	\N	zh	\N	2008-01-02	34	\N
ebooks/24111	竹書紀年	Zhu Shu Ji Nian	\N	zh	\N	2008-01-02	15	\N
ebooks/24112	人間詞話	Ren jian ci hua	\N	zh	\N	2008-01-02	21	\N
ebooks/24113	九命奇冤	Jiu Ming Qi Yuan	\N	zh	\N	2008-01-02	15	\N
ebooks/24114	東坡志林	Dong Po Zhi Lin	\N	zh	\N	2008-01-02	26	\N
ebooks/24115	Onder den rook der mijn\nEene novelle uit Limburg	\N	\N	nl	\N	2008-01-02	6	\N
ebooks/24116	Diamantstad	\N	\N	nl	\N	2008-01-02	10	\N
ebooks/24117	A Apple Pie and Other Nursery Tales	\N	\N	en	\N	2008-01-02	113	\N
ebooks/24118	We Didn't Do Anything Wrong, Hardly	\N	\N	en	\N	2008-01-02	47	\N
ebooks/24119	Make Mine Homogenized	\N	\N	en	\N	2008-01-02	77	\N
ebooks/2412	The Categories	Categoriae. English	\N	en	\N	2000-11-01	365	\N
ebooks/24120	The Hour and the Man, An Historical Romance	\N	\N	en	\N	2008-01-31	45	\N
ebooks/24121	As Long As You Wish	\N	\N	en	\N	2008-01-02	41	\N
ebooks/24122	Pushbutton War	\N	\N	en	\N	2008-01-02	26	\N
ebooks/24123	Les derniers Peaux-Rouges: Le trésor de Montcalm	\N	\N	fr	\N	2008-01-02	36	\N
ebooks/24124	Down the Rhine; Or, Young America in Germany	\N	\N	en	\N	2008-01-02	44	\N
ebooks/24125	A Little Book for A Little Cook	\N	\N	en	\N	2008-01-02	75	\N
ebooks/24126	Maw's Vacation: The Story of a Human Being in the Yellowstone	\N	\N	en	\N	2008-01-02	18	\N
ebooks/24127	Peñas arriba	\N	\N	es	\N	2008-01-02	30	\N
ebooks/24128	Chambers's Edinburgh Journal, No. 459\nVolume 18, New Series, October 16, 1852	\N	\N	en	\N	2008-01-02	17	\N
ebooks/24129	Monólogo do Vaqueiro	\N	\N	pt	\N	2008-01-02	19	\N
ebooks/2413	Madame Bovary	\N	\N	en	\N	2006-02-26	3330	\N
ebooks/24130	Andiron Tales	\N	\N	en	\N	2008-01-02	35	\N
ebooks/24131	Xingu	\N	\N	en	\N	2008-01-03	160	\N
ebooks/24132	Autres Temps...\n1916	\N	\N	en	\N	2008-01-03	37	\N
ebooks/24133	The Long Run\n1916	\N	\N	en	\N	2008-01-03	25	\N
ebooks/24134	Mushrooms on the Moor	\N	\N	en	\N	2008-01-03	29	\N
ebooks/24135	The Measure of a Man	\N	\N	en	\N	2008-01-03	34	\N
ebooks/24136	左傳	Zuo Zhuan	\N	zh	\N	2008-01-03	29	\N
ebooks/24137	東京夢華錄	东京梦华录	\N	zh	\N	2008-01-03	31	\N
ebooks/24138	官場現形記	Exposure of the Official World	\N	zh	\N	2008-01-03	22	\N
ebooks/24139	官場現形記	Guan chang xian xing ji	\N	zh	\N	2008-01-03	19	\N
ebooks/2414	Cliges: A Romance	Cligés. English	\N	en	\N	2000-11-01	65	\N
ebooks/24140	The Northern Iron	\N	\N	en	\N	2008-01-23	25	\N
ebooks/24141	警世通言	Jing Shi Tong Yan	\N	zh	\N	2008-01-03	212	\N
ebooks/24142	轟天雷	Hong Tian Lei	\N	zh	\N	2008-01-03	10	\N
ebooks/24143	星槎勝覽	Xing Cha Sheng Lan	\N	zh	\N	2008-01-03	14	\N
ebooks/24144	瀛涯勝覽	Ying Ya Sheng Lan	\N	zh	\N	2008-01-03	12	\N
ebooks/24145	Doktoro Jekyll kaj Sinjoro Hyde	Strange case of Dr. Jekyll and Mr. Hyde. Esperanto	\N	eo	\N	2008-01-03	37	\N
ebooks/24146	A Commentary on Herodotus	\N	\N	en	\N	2008-01-03	97	\N
ebooks/24147	Tecumseh: A Chronicle of the Last Great Leader of His People\r\nVol. 17 of Chronicles of Canada	\N	\N	en	\N	2008-01-03	12	\N
ebooks/24148	Waring's Peril	\N	\N	en	\N	2008-01-03	64	\N
ebooks/24149	The Ambulance Made Two Trips	\N	\N	en	\N	2008-01-03	64	\N
ebooks/2415	The Mutiny of the Elsinore	\N	\N	en	\N	2000-12-01	108	\N
ebooks/24150	Disturbing Sun	\N	\N	en	\N	2008-01-03	22	\N
ebooks/24151	The Sky Trap	\N	\N	en	\N	2008-01-03	42	\N
ebooks/24152	The Guardians	\N	\N	en	\N	2008-01-03	68	\N
ebooks/24153	Gloria Crucis\naddresses delivered in Lichfield Cathedral Holy Week and Good Friday, 1907	\N	\N	en	\N	2008-01-03	17	\N
ebooks/24154	癡人說夢記	Chi Ren Shuo Meng Ji	\N	zh	\N	2008-01-04	10	\N
ebooks/24155	Lady Bountiful	\N	\N	en	Lady Bountiful -- The strike breaker -- The faculty of medicine -- A lunatic at large -- The bands of Ballyguttery -- Starting the train -- Unlawful possession -- A soul for a life -- A bird in hand -- The emerald pendant -- Settled out of court --  A competent mechanic -- My niece Kitty -- A royal marriage -- Aunt Nell.	2008-01-23	37	\N
ebooks/24156	中國十大禁書之國色天香	Zhong Guo Shi Da Jin Shu Zhi Guo Se Tian Xiang	\N	zh	\N	2008-01-04	398	\N
ebooks/24157	Punch, or the London Charivari, May 27, 1914	\N	\N	en	\N	2008-01-04	29	\N
ebooks/24158	Chambers's Edinburgh Journal, No. 460\nVolume 18, New Series, October 23, 1852	\N	\N	en	\N	2008-01-04	70	\N
ebooks/24159	Customs and Fashions in Old New England	\N	\N	en	\N	2008-01-04	151	\N
ebooks/2416	The House of Pride, and Other Tales of Hawaii	\N	\N	en	The house of pride -- Koolau the leper -- Good-by, Jack -- Aloha oe -- Chun Ah Chun -- The sheriff of Kona -- Jack London.	2000-12-01	122	\N
ebooks/24160	The Basket of Flowers	Blumenkörbchen. English	\N	en	\N	2008-01-04	105	\N
ebooks/24161	All Day September	\N	\N	en	\N	2008-01-04	35	\N
ebooks/24162	二刻拍案惊奇	Er ke pai an jing qi	\N	zh	\N	2008-01-04	46	\N
ebooks/24163	The Shepherd of Banbury's Rules to Judge of the Changes of the Weather, Grounded on Forty Years' Experience	\N	\N	en	\N	2008-01-04	12	\N
ebooks/24164	Viagens na Minha Terra\r\n(Volume I)	\N	\N	pt	\N	2008-01-04	32	\N
ebooks/24165	The Development of Embroidery in America	\N	\N	en	\N	2008-01-04	70	\N
ebooks/24166	The Destroyers	\N	\N	en	\N	2008-01-04	41	\N
ebooks/24167	Careless Jane and Other Tales	\N	\N	en	\N	2008-01-04	9	\N
ebooks/24168	A Little Miss Nobody; Or, With the Girls of Pinewood Hall	\N	\N	en	\N	2008-01-04	50	\N
ebooks/24169	李太白集	Li Taibai ji	\N	zh	\N	2008-01-05	104	\N
ebooks/2417	Okewood of the Secret Service	\N	\N	en	\N	2000-12-01	44	\N
ebooks/24170	常言道	Chang Yan Dao	\N	zh	\N	2008-01-05	16	\N
ebooks/24171	The Wedding Day\r\nThe Service—The Marriage Certificate—Words of Counsel	\N	\N	en	\N	2008-01-05	21	\N
ebooks/24172	Einführung in die moderne Logik. Erster Teil.	\N	\N	de	\N	2008-01-05	25	\N
ebooks/24173	Brennendes Geheimnis: Erzählung	\N	\N	de	\N	2008-01-05	112	\N
ebooks/24174	Am Glück vorbei	\N	\N	de	\N	2008-01-05	22	\N
ebooks/24175	Und die ihr alle meine Brüder seid	\N	\N	de	\N	2008-01-05	15	\N
ebooks/24176	Jakob von Gunten: Ein Tagebuch	\N	\N	de	\N	2008-01-05	163	\N
ebooks/24177	The Right Knock\nA Story	\N	\N	en	\N	2008-01-05	31	\N
ebooks/24178	孟子	Mencius	\N	zh	\N	2008-01-05	84	\N
ebooks/24179	Conversion of a High Priest into a Christian Worker	\N	\N	en	\N	2008-01-06	32	\N
ebooks/2418	Oldport Days	\N	\N	en	\N	2000-12-01	13	\N
ebooks/24180	Alarm Clock	\N	\N	en	\N	2008-01-06	56	\N
ebooks/24181	Lorraine: A Romance	\N	\N	en	\N	2008-01-06	48	\N
ebooks/24182	Rollo in London	\N	\N	en	\N	2008-01-06	43	\N
ebooks/24183	宋史	Songshi	\N	zh	\N	2008-01-07	35	\N
ebooks/24184	千字文	Qian Zi Wen	\N	zh	\N	2008-01-07	10	\N
ebooks/24185	比目魚	Bi Mu Yu	\N	zh	\N	2008-01-07	45	\N
ebooks/24186	Zionism and Anti-Semitism	\N	\N	en	Zionism, by M. Nordau -- Anti-Semitism in Europe, by G. Gottheil.	2008-01-07	36	\N
ebooks/24187	A Transmutation of Muddles	\N	\N	en	\N	2008-01-07	46	\N
ebooks/24188	The Strand Magazine, Vol. 05, Issue 30, June 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2008-01-07	46	\N
ebooks/24189	Something Will Turn Up	\N	\N	en	\N	2008-01-07	27	\N
ebooks/2419	La dame aux camélias	\N	\N	fr	\N	2000-12-01	326	\N
ebooks/24190	No Paiz dos Yankees	No País dos Yankees	\N	pt	\N	2008-01-07	11	\N
ebooks/24191	Life Immovable. First Part	\N	\N	en	\N	2008-01-07	84	\N
ebooks/24192	The First One	\N	\N	en	\N	2008-01-07	23	\N
ebooks/24193	燕子箋	Yan zi jian	\N	zh	\N	2008-01-07	5	\N
ebooks/24194	No Compromise with Slavery\nAn Address Delivered to the Broadway Tabernacle, New York	\N	\N	en	\N	2008-01-07	51	\N
ebooks/24195	History of the 159th Regiment, N.Y.S.V.	\N	\N	en	\N	2008-01-07	15	\N
ebooks/24196	Victory	\N	\N	en	\N	2008-01-07	60	\N
ebooks/24197	The Tinted Venus: A Farcical Romance	\N	\N	en	\N	2008-01-07	63	\N
ebooks/24198	A Spaceship Named McGuire	\N	\N	en	\N	2008-01-07	82	\N
ebooks/24199	Two Poems Against Pope\nOne Epistle to Mr. A. Pope and the Blatant Beast	\N	\N	en	\N	2008-01-09	24	\N
ebooks/242	My Antonia	\N	\N	en	\N	2008-07-11	1823	\N
ebooks/2420	Unterhaltungen deutscher Ausgewanderten	\N	\N	de	\N	2000-12-01	29	\N
ebooks/24200	American Men of Mind	\N	\N	en	\N	2008-01-07	46	\N
ebooks/24201	The Eye of Osiris	\N	\N	en	\N	2008-01-07	54	\N
ebooks/24202	One Man's Initiation—1917	\N	\N	en	\N	2008-01-07	50	\N
ebooks/24203	Lippincott's Magazine of Popular Literature and Science, Vol. 12, No. 32, November, 1873	\N	\N	en	\N	2008-01-07	67	\N
ebooks/24204	The Lost Despatch	\N	\N	en	\N	2008-01-07	67	\N
ebooks/24205	Breakfast Dainties	\N	\N	en	\N	2008-01-07	64	\N
ebooks/24206	Sturmzeichen	\N	\N	de	\N	2008-01-07	15	\N
ebooks/24207	Punch, or the London Charivari, May 6, 1914	\N	\N	en	\N	2008-01-07	21	\N
ebooks/24208	La nao Santa María: memória de la Comisión arqueológica ejecutiva, 1892	\N	\N	es	\N	2008-01-07	77	\N
ebooks/24209	Kittyn päiväkirja\nKuvauksia hengellisistä liikkeistä Englannissa viime\nvuosisadan keski-ajoilla	Diary of Mrs. Kitty Trevylyan. Finnish	\N	fi	\N	2008-01-07	15	\N
ebooks/2421	The Beggar's Opera	\N	\N	en	\N	2000-12-01	69	\N
ebooks/24210	Deerbrook	\N	\N	en	\N	2008-01-07	40	\N
ebooks/24211	The Settlers in Canada	\N	\N	en	\N	2008-01-07	26	\N
ebooks/24212	Im Saal: Novelle	\N	\N	de	\N	2008-01-07	16	\N
ebooks/24213	Marthe und ihre Uhr: Novelle	\N	\N	de	\N	2008-01-07	29	\N
ebooks/24214	Im Brauerhause: Novelle	\N	\N	de	\N	2008-01-07	14	\N
ebooks/24215	The Comedies of William Congreve: Volume 1 [of 2]	\N	\N	en	\N	2008-01-07	132	\N
ebooks/24216	Poems	\N	\N	en	\N	2008-01-07	13	\N
ebooks/24217	La Maison du Chat-qui-pelote	\N	\N	fr	\N	2008-01-07	43	\N
ebooks/24218	The Works of Samuel Johnson, LL.D. in Nine Volumes, Volume 08\r\nThe Lives of the Poets, Volume II	\N	\N	en	\N	2008-01-08	99	\N
ebooks/24219	The Royal Guide to Wax Flower Modelling	\N	\N	en	\N	2008-01-08	51	\N
ebooks/2422	Introduction to the Compleat Angler	\N	\N	en	\N	2000-12-01	39	\N
ebooks/24220	The Tyranny of the Dark	\N	\N	en	\N	2008-01-08	35	\N
ebooks/24221	The Untouchable	\N	\N	en	\N	2008-01-08	38	\N
ebooks/24222	The Story of Eclipses	\N	\N	en	\N	2008-01-10	146	\N
ebooks/24223	小爾雅	Xiao Er Ya	\N	zh	\N	2008-01-10	13	\N
ebooks/24224	平山冷燕	Ping Shan Leng Yan	\N	zh	\N	2008-01-10	13	\N
ebooks/24225	戲中戲	Xi zhong xi	\N	zh	\N	2008-01-10	64	\N
ebooks/24226	史記	Shi ji	\N	zh	\N	2008-01-10	77	\N
ebooks/24227	情變	Qing-Bian	\N	zh	\N	2008-01-10	15	\N
ebooks/24228	列女傳	Lie nü zhuan	\N	zh	\N	2008-01-10	18	\N
ebooks/24229	舊唐書	Chiu Tʻang shu	\N	zh	\N	2008-01-10	13	\N
ebooks/2423	Anecdotes of the late Samuel Johnson, LL.D.\r\nDuring the Last Twenty Years of His Life	\N	\N	en	\N	2000-12-01	55	\N
ebooks/24230	今古奇觀	Jin gu qi guan	\N	zh	\N	2008-01-10	63	\N
ebooks/24231	韓湘子全傳	Han Xiangzi quan zhuan	\N	zh	\N	2008-01-11	20	\N
ebooks/24232	孝經	Shiau Jing	\N	zh	\N	2008-01-10	9	\N
ebooks/24233	東度記	Dong-Du-Ji	\N	zh	\N	2008-01-10	29	\N
ebooks/24234	桃花扇	Tao hua shan	\N	zh	\N	2008-01-10	22	\N
ebooks/24235	Mary Ware's Promised Land	\N	\N	en	\N	2008-01-10	49	\N
ebooks/24236	Time and Tide: A Romance of the Moon	\N	\N	en	\N	2008-01-10	56	\N
ebooks/24237	Grasshopper Green and the Meadow Mice	\N	\N	en	\N	2008-01-10	10	\N
ebooks/24238	The Works of the Rev. Hugh Binning	\N	\N	en	\N	2008-01-10	75	\N
ebooks/24239	醒世恆言	Xing Shi Heng Yan	\N	zh	\N	2008-01-11	206	\N
ebooks/2424	Black Bartlemy's Treasure	\N	\N	en	\N	2000-12-01	31	\N
ebooks/24240	墨子	Mozi	\N	zh	\N	2008-01-11	46	\N
ebooks/24241	Judy of York Hill	\N	\N	en	\N	2008-01-11	48	\N
ebooks/24242	Broken Bread, from an Evangelist's Wallet	\N	\N	en	\N	2008-01-11	11	\N
ebooks/24243	Six mois dans les Montagnes-Rocheuses	\N	\N	fr	\N	2008-01-11	24	\N
ebooks/24244	A Girl of the Commune	\N	\N	en	\N	2008-01-11	157	\N
ebooks/24245	A viagem da Índia: poemeto em dois cantos	\N	\N	pt	\N	2008-01-11	60	\N
ebooks/24246	Greener Than You Think	\N	\N	en	\N	2008-01-11	179	\N
ebooks/24247	Gun for Hire	\N	\N	en	\N	2008-01-11	35	\N
ebooks/24248	The Girl Scouts' Good Turn	\N	\N	en	\N	2008-01-11	35	\N
ebooks/24249	Die Harzreise	\N	\N	de	\N	2008-01-11	205	\N
ebooks/2425	A Bundle of Letters	\N	\N	en	\N	2000-12-01	66	\N
ebooks/24250	Lecturas fáciles con ejercicios	\N	\N	es	\N	2008-01-11	184	\N
ebooks/24251	Left Behind; Or, Ten Days a Newsboy	\N	\N	en	\N	2008-01-11	29	\N
ebooks/24252	Four Young Explorers; Or, Sight-Seeing in the Tropics	\N	\N	en	\N	2008-01-11	86	\N
ebooks/24253	Folkways\nA Study of the Sociological Importance of Usages, Manners, Customs, Mores, and Morals	\N	\N	en	\N	2008-01-11	400	\N
ebooks/24254	History of the English People, Volume VI\r\nPuritan England, 1642-1660; The Revolution, 1660-1683	\N	\N	en	\N	2008-01-11	27	\N
ebooks/24255	Peines, tortures et supplices	\N	\N	fr	\N	2008-01-12	58	\N
ebooks/24256	Parochial and Plain Sermons, Vol. VII (of 8)	\N	\N	en	\N	2008-01-11	34	\N
ebooks/24257	Antoinette de Mirecourt, ou, Mariage secret et Chagrins cachés	\N	\N	fr	\N	2008-01-12	27	\N
ebooks/24258	The Rubáiyát of a Persian Kitten	\N	\N	en	\N	2008-01-12	39	\N
ebooks/24259	'Oh, Well, You Know How Women Are!'	\N	\N	en	'Oh, Well, You Know How Women Are!' / Cobb -- 'Isn't\r\nThat Just Like a Man!' / Rinehart	2008-01-12	98	\N
ebooks/2426	The Diary of a Man of Fifty	\N	\N	en	\N	2000-12-01	37	\N
ebooks/24260	Le temple de Gnide	\N	\N	fr	\N	2008-01-12	28	\N
ebooks/24261	Chambers's Edinburgh Journal, No. 461\nVolume 18, New Series, October 30, 1852	\N	\N	en	\N	2008-01-12	106	\N
ebooks/24262	Antinous: A Poem	\N	\N	en	\N	2008-01-12	54	\N
ebooks/24263	A Hundred Anecdotes of Animals	\N	\N	en	\N	2008-01-12	92	\N
ebooks/24264	紅樓夢	Hong lou meng	\N	zh	\N	2008-01-12	596	\N
ebooks/24265	Punch, or the London Charivari, Vol. 146, February 4, 1914	\N	\N	en	\N	2008-01-12	17	\N
ebooks/24266	Das Schönste von Max Dauthendey	\N	\N	de	\N	2008-01-12	14	\N
ebooks/24267	Picked up at Sea\nThe Gold Miners of Minturne Creek	\N	\N	en	\N	2008-01-13	10	\N
ebooks/24268	The Desert Home: The Adventures of a Lost Family in the Wilderness	\N	\N	en	\N	2008-01-13	20	\N
ebooks/24269	The Odyssey of Homer	\N	\N	en	\N	2008-01-13	298	\N
ebooks/2427	The Patagonia	\N	\N	en	\N	2000-12-01	43	\N
ebooks/24270	Tom Gerrard	\N	\N	en	\N	2008-01-13	24	\N
ebooks/24271	Children's Rhymes, Children's Games, Children's Songs, Children's Stories\nA Book for Bairns and Big Folk	\N	\N	en	\N	2008-01-13	137	\N
ebooks/24272	傷寒論	Shang Han Lun	\N	zh	\N	2008-01-14	38	\N
ebooks/24273	西湖佳話	Xihu jia hua	\N	zh	\N	2008-01-14	75	\N
ebooks/24274	The Native Soil	\N	\N	en	\N	2008-01-14	33	\N
ebooks/24275	Letter of the Law	\N	\N	en	\N	2008-01-14	44	\N
ebooks/24276	The Coffin Cure	\N	\N	en	\N	2008-01-14	65	\N
ebooks/24277	Card Trick	\N	\N	en	\N	2008-01-14	104	\N
ebooks/24278	The Green Beret	\N	\N	en	\N	2008-01-14	34	\N
ebooks/24279	Valdemarsborg'in sukukartano	\N	\N	fi	\N	2008-01-14	11	\N
ebooks/2428	An Essay on Man; Moral Essays and Satires	\N	\N	en	\N	2000-12-01	1479	\N
ebooks/24280	Endymion: A Poetic Romance	\N	\N	en	\N	2008-01-14	179	\N
ebooks/24281	The Creed of the Old South 1865-1915	\N	\N	en	Preface -- The creed of the Old South -- A Southerner in the Peloponnesian War.	2008-01-14	65	\N
ebooks/24282	Attrition	\N	\N	en	\N	2008-01-14	42	\N
ebooks/24283	Down the River; Or, Buck Bradford and His Tyrants	\N	\N	en	\N	2008-01-14	44	\N
ebooks/24284	Parochial and Plain Sermons, Vol. VIII (of 8)	\N	\N	en	\N	2008-01-14	23	\N
ebooks/24285	Days Off, and Other Digressions	\N	\N	en	Days off -- A holiday in a vacation -- His other engagement -- Books that I loved as a boy -- Among the Quantock hills -- Between the lupin and the laurel -- Little Red Tom -- Silverhorns -- Notions about novels -- Some remarks on gulls -- Leviathan -- The art of leaving off.	2008-01-14	42	\N
ebooks/24286	The Birds' Christmas Carol	\N	\N	en	\N	2008-01-14	57	\N
ebooks/24287	The Man from the Bitter Roots	\N	\N	en	\N	2008-01-14	41	\N
ebooks/24288	Das Stunden-Buch	\N	\N	de	Vom mœnchischen Leben\r\nVon der Pilgerschaft\r\nVon der Armuth und vom Tode	2008-01-15	272	\N
ebooks/24289	Ley, porque V. Magestade ha por bem restituir aos indios do Grão Pará, e Maranhão a liberdade das suas pessoas, e bens etc.	Lei, porque V. Majestade há por bem restituir aos índios do Grão Pará, e Maranhão a liberdade das suas pessoas, e bens etc.	\N	pt	\N	2008-01-15	9	\N
ebooks/2429	Lost Face	\N	\N	en	Lost face -- Trust -- To build a fire -- That spot -- Flush of gold -- The passing of Marcus O'Brien -- The wit of Porportuk.	2000-12-01	720	\N
ebooks/24290	PRoblem	\N	\N	en	\N	2008-01-15	28	\N
ebooks/24291	O doido e a morte	\N	\N	pt	\N	2008-01-15	21	\N
ebooks/24292	La Montarino: la poemaro pri Veslemey	\N	\N	eo	\N	2008-01-15	18	\N
ebooks/24293	Christian Devotedness	\N	\N	en	\N	2008-01-15	38	\N
ebooks/24294	警悟鐘	Jing Wu Zhong	\N	zh	\N	2008-01-15	12	\N
ebooks/24295	遊仙窟	You xian ku	\N	zh	\N	2008-01-15	8	\N
ebooks/24296	Six days of the Irish Republic\nA Narrative and Critical Account of the Latest Phase of Irish Politics	\N	\N	en	\N	2008-01-15	59	\N
ebooks/24297	The River of Darkness; Or, Under Africa	\N	\N	en	\N	2008-01-15	56	\N
ebooks/24298	Nestlings\nA Collection of Poems	\N	\N	en	\N	2008-01-15	10	\N
ebooks/24299	The Cryptogram: A Story of Northwest Canada	\N	\N	en	\N	2008-01-15	17	\N
ebooks/243	The Forged Coupon, and Other Stories	\N	\N	en	The forged coupon -- After the dance -- Alyosha the Pot -- My dream -- There are no guilty people -- The young Tsar.	2006-03-15	236	\N
ebooks/2430	Romantic Ballads, Translated from the Danish; and Miscellaneous Pieces	\N	\N	en	\N	2000-12-01	58	\N
ebooks/24300	La danse macabre des femmes\r\ntoute hystoriee et augmentee de plusieurs personnages et beaux dictz en latin et francoys	\N	\N	fr	\N	2008-01-15	106	\N
ebooks/24301	The Camp in the Snow; Or, Besieged by Danger	\N	\N	en	\N	2008-01-15	26	\N
ebooks/24302	The Highest Treason	\N	\N	en	\N	2008-01-15	77	\N
ebooks/24303	The Philadelphia Magazines and their Contributors 1741-1850	\N	\N	en	\N	2008-01-15	121	\N
ebooks/24304	American Lutheranism, Volume 2\r\nThe United Lutheran Church (General Synod, General Council, United Synod in the South)	\N	\N	en	\N	2008-01-15	39	\N
ebooks/24305	Suzanne Normis: Roman d'un père	\N	\N	fr	\N	2008-01-15	69	\N
ebooks/24306	The Flaming Jewel	\N	\N	en	\N	2008-01-15	13	\N
ebooks/24307	The Twenty-fifth Regiment Connecticut Volunteers in the War of the Rebellion\nHistory, Reminiscences, Description of Battle of Irish\nBend, Carrying of Pay Roll, Roster	\N	\N	en	\N	2008-01-15	32	\N
ebooks/24308	Poetry for Poetry's Sake\nAn Inaugural Lecture Delivered on June 5, 1901	\N	\N	en	\N	2008-01-15	41	\N
ebooks/24309	Irish Ned\nThe Winnipeg Newsy	\N	\N	en	\N	2008-01-15	5	\N
ebooks/2431	Is Shakespeare Dead?\r\nFrom My Autobiography	\N	\N	en	\N	2000-12-01	198	\N
ebooks/24310	Candle and Crib	\N	\N	en	\N	2008-01-15	16	\N
ebooks/24311	The Preacher and His Models\nThe Yale Lectures on Preaching 1891	\N	\N	en	\N	2008-01-15	38	\N
ebooks/24312	The Minstrel\nA Collection of Poems	\N	\N	en	\N	2008-01-15	16	\N
ebooks/24313	Once a Week	\N	\N	en	The heir -- Winter sport -- A baker's dozen -- Getting married -- Home affairs -- Other people's houses -- Burlesques -- Merely players -- The men who succeed.	2008-01-15	95	\N
ebooks/24314	Mystics and Saints of Islam	\N	\N	en	\N	2008-01-15	166	\N
ebooks/24315	The Silesian Horseherd - Questions of the Hour	\N	\N	en	\N	2008-01-15	16	\N
ebooks/24316	花間集	Hua Jian Ji	\N	zh	\N	2008-01-15	18	\N
ebooks/24317	Roosevelt in the Bad Lands	\N	\N	en	\N	2008-01-15	68	\N
ebooks/24318	Punch, or the London Charivari, May 13, 1914	\N	\N	en	\N	2008-01-15	16	\N
ebooks/24319	Viagens na Minha Terra (Volume II)	\N	\N	pt	\N	2008-01-15	100	\N
ebooks/2432	Barchester Towers	\N	\N	en	\N	2000-12-01	80	\N
ebooks/24320	Le chevalier délibéré	\N	\N	fr	\N	2008-01-15	11	\N
ebooks/24321	Tea Leaves\nBeing a Collection of Letters and Documents relating to\nthe shipment of Tea to the American Colonies in the year\n1773, by the East India Tea Company. (With an introduction,\nnotes, and biographical notices of the Boston Tea Party)	\N	\N	en	\N	2008-01-15	76	\N
ebooks/24322	Scientific American Supplement, No. 664, September 22,1888	\N	\N	en	\N	2008-01-15	21	\N
ebooks/24323	Scientific American Supplement, No. 1082, September 26, 1896	\N	\N	en	\N	2008-01-15	112	\N
ebooks/24324	Chatterbox, 1906	\N	\N	en	\N	2008-01-15	152	\N
ebooks/24325	Mémoires d'un artiste	\N	\N	fr	\N	2008-01-15	32	\N
ebooks/24326	Elementary Guide to Literary Criticism	\N	\N	en	\N	2008-01-16	36	\N
ebooks/24327	何典	He Dian	\N	zh	\N	2008-01-16	20	\N
ebooks/24328	The Basis of Early Christian Theism	\N	\N	en	\N	2008-01-16	11	\N
ebooks/24329	St. Winifred's; or, The World of School	\N	\N	en	\N	2008-01-16	64	\N
ebooks/2433	Donal Grant	\N	\N	en	\N	2000-12-01	33	\N
ebooks/24330	Iron Making in the Olden Times\nas instanced in the Ancient Mines, Forges, and Furnaces of The Forest of Dean	\N	\N	en	\N	2008-01-16	48	\N
ebooks/24331	An Old Sweetheart of Mine	\N	\N	en	\N	2008-01-16	19	\N
ebooks/24332	The Life of Mrs. Robert Louis Stevenson	\N	\N	en	\N	2008-01-16	109	\N
ebooks/24333	The Privet Hedge	\N	\N	en	\N	2008-01-17	9	\N
ebooks/24334	Collected Poems in Two Volumes, Vol. II	\N	\N	en	\N	2008-01-17	62	\N
ebooks/24335	Margaret Tudor: A Romance of Old St. Augustine	\N	\N	en	\N	2008-01-17	16	\N
ebooks/24336	Little People: An Alphabet	\N	\N	en	\N	2008-01-17	17	\N
ebooks/24337	Capitola's Peril\nA Sequel to 'The Hidden Hand'	\N	\N	en	\N	2008-01-17	41	\N
ebooks/24338	O Vegetarismo e a Moralidade das raças	\N	\N	pt	\N	2008-01-17	19	\N
ebooks/24339	Suicida	\N	\N	pt	\N	2008-01-17	18	\N
ebooks/2434	New Atlantis	\N	\N	en	\N	2000-12-01	775	\N
ebooks/24340	The Common Sense of Socialism\nA Series of Letters Addressed to Jonathan Edwards, of Pittsburg	\N	\N	en	\N	2008-01-17	288	\N
ebooks/24341	Reminiscences of a Rebel	\N	\N	en	\N	2008-01-17	38	\N
ebooks/24342	The Story of the Outlaw: A Study of the Western Desperado	\N	\N	en	\N	2008-01-17	59	\N
ebooks/24343	Chambers's Edinburgh Journal, No. 462\nVolume 18, New Series, November 6, 1852	\N	\N	en	\N	2008-01-17	19	\N
ebooks/24344	O Descobrimento do Brazil\r\nPrioridade dos Portugueses no Descobrimento da America	O Descobrimento do Brasil\r\nPrioridade dos Portugueses no Descobrimento da América	\N	pt	\N	2008-01-17	61	\N
ebooks/24345	A Boy's Voyage Round the World	\N	\N	en	\N	2008-01-17	72	\N
ebooks/24346	Hints towards the formation of a more comprehensive theory of life.	\N	\N	en	\N	2008-01-17	36	\N
ebooks/24347	Emmy Lou: Her Book and Heart	\N	\N	en	\N	2008-01-17	30	\N
ebooks/24348	The Choice\n1916	\N	\N	en	\N	2008-01-17	320	\N
ebooks/24349	Coming Home\n1916	\N	\N	en	\N	2008-01-17	37	\N
ebooks/24404	A Sermon Preached on the Anniversary of the Boston Female Asylum for Destitute Orphans, September 25, 1835	\N	\N	en	\N	2008-01-22	16	\N
ebooks/24405	Poems: New and Old	\N	\N	en	\N	2008-01-22	12	\N
ebooks/24406	The Price of a Soul	\N	\N	en	\N	2008-01-23	16	\N
ebooks/24543	The Circuit Riders	\N	\N	en	\N	2008-02-08	31	\N
ebooks/2435	The Crimson Fairy Book	\N	\N	en	Lovely Ilonka -- Lucky Luck -- The Hairy Man -- To your Good Health! -- The Story of the Seven Simons -- The Language of Beasts -- The Boy who could keep a Secret -- The Prince and the Dragon -- Little Wildrose -- Tiidu the Piper -- Paperarello -- The Gifts of the Magician -- The Strong Prince -- The Treasure Seeker -- The Cottager and his Cat -- The Prince who would seek Immortality -- The Stone-cutter -- The Gold-bearded Man -- Tritill, Litill, and the Birds -- The Three Robes -- The Six Hungry Beasts -- How the Beggar Boy turned into Count Piro -- The Rogue and the Herdsman -- Eisenkopf -- The Death of Abu Nowas and of his Wife -- Motikatika -- Niels and the Giants -- Shepherd Paul -- How the wicked Tanuki was punished -- The Crab and the Monkey -- The Horse Gullfaxi and the Sword Gunnfoder -- The Story of the Sham Prince, or the Ambitious Tailor -- The Colony of Cats -- How to find out a True Friend -- Clever Maria -- The Magic Kettle.	2000-12-01	212	\N
ebooks/24350	Kerfol\n1916	\N	\N	en	\N	2008-01-17	125	\N
ebooks/24351	The Triumph Of Night\n1916	\N	\N	en	\N	2008-01-17	72	\N
ebooks/24352	Land of the Burnt Thigh	\N	\N	en	\N	2008-01-17	32	\N
ebooks/24353	Wired Love\nA Romance of Dots and Dashes	\N	\N	en	\N	2008-01-18	101	\N
ebooks/24354	Historic Boyhoods	\N	\N	en	\N	2008-01-18	56	\N
ebooks/24355	Rosmersholm: Dramo en kvar aktoj	\N	\N	eo	\N	2008-01-18	33	\N
ebooks/24356	Sixty years with Plymouth Church	\N	\N	en	\N	2008-01-18	15	\N
ebooks/24357	Punch, or the London Charivari, July 1, 1914	\N	\N	en	\N	2008-01-18	21	\N
ebooks/24358	Punch, or the London Charivari, Vol. 146, March 25, 1914	\N	\N	en	\N	2008-01-18	18	\N
ebooks/24359	The Return of Peter Grimm\nNovelised From the Play	\N	\N	en	\N	2008-01-18	52	\N
ebooks/2436	The Marriages	\N	\N	en	\N	2000-12-01	35	\N
ebooks/24360	The Life of Napoleon Bonaparte. Vol. 1 (of 4)	\N	\N	en	\N	2008-01-22	225	\N
ebooks/24361	Teddy: Her Book\nA Story of Sweet Sixteen	\N	\N	en	\N	2008-01-19	26	\N
ebooks/24362	The History of Tasmania, Volume I	\N	\N	en	\N	2008-01-18	105	\N
ebooks/24363	The Song of the Sword, and Other Verses	\N	\N	en	\N	2008-01-18	10	\N
ebooks/24364	The Defeat of Youth, and Other Poems	\N	\N	en	\N	2008-01-20	68	\N
ebooks/24365	The Voyage of the Vega round Asia and Europe, Volume I and Volume II	\N	\N	en	\N	2008-01-20	80	\N
ebooks/24366	A Disquisition on the Evils of Using Tobacco\nand the Necessity of Immediate and Entire Reformation	\N	\N	en	\N	2008-01-20	14	\N
ebooks/24367	Begriff der Arbeitsschule	\N	\N	de	\N	2008-01-20	22	\N
ebooks/24368	'My Beloved Poilus'	\N	\N	en	\N	2008-01-20	35	\N
ebooks/24369	La Niania	\N	\N	fr	\N	2008-01-20	14	\N
ebooks/2437	They and I	\N	\N	en	\N	2000-12-01	71	\N
ebooks/24370	Mercenary	\N	\N	en	\N	2008-01-20	57	\N
ebooks/24371	Die Inselbauern; oder, Die Leute auf Hemsö	\N	\N	de	\N	2008-01-20	23	\N
ebooks/24372	Practical Ethics	\N	\N	en	\N	2008-01-20	28	\N
ebooks/24373	Mornings in the College Chapel\nShort Addresses to Young Men on Personal Religion	\N	\N	en	\N	2008-01-20	9	\N
ebooks/24374	The Romance of Names	\N	\N	en	\N	2008-01-20	129	\N
ebooks/24375	Wizard	\N	\N	en	\N	2008-01-21	43	\N
ebooks/24376	Floyd Grandon's Honor	\N	\N	en	\N	2008-01-20	79	\N
ebooks/24377	Indienfahrt	\N	\N	de	\N	2008-01-20	35	\N
ebooks/24378	Mamma's Stories about Birds	\N	\N	en	The eagle -- The duck -- The quail -- The robin redbreast -- The bullfinch -- The albatross -- The owl -- The goose -- The magpie -- The pheasant -- The flamingo -- The swan -- The kestrel -- The vulture -- The parrot -- The lapwing.	2008-01-22	8	\N
ebooks/24379	The Admiral's Caravan	\N	\N	en	\N	2008-01-21	27	\N
ebooks/2438	Daphne: An Autumn Pastoral	\N	\N	en	\N	2000-12-01	14	\N
ebooks/24380	Shock Absorber	\N	\N	en	\N	2008-01-21	31	\N
ebooks/24381	Vapaaviikolla\nKuvaus 3:ssa näytöksessä	\N	\N	fi	\N	2008-01-21	11	\N
ebooks/24382	Vigorish	\N	\N	en	\N	2008-01-21	48	\N
ebooks/24383	Souvenirs d'un sexagénaire, Tome III	\N	\N	fr	\N	2008-01-21	40	\N
ebooks/24384	365 Luncheon Dishes: A Luncheon Dish for Every Day in the Year	\N	\N	en	\N	2008-01-21	184	\N
ebooks/24385	Lights and Shadows in Confederate Prisons\nA Personal Experience, 1864-5	\N	\N	en	\N	2008-01-21	31	\N
ebooks/24386	Het vroolijke leven	\N	\N	nl	\N	2008-01-21	9	\N
ebooks/24387	The Community Cook Book	\N	\N	en	\N	2008-01-21	69	\N
ebooks/24388	Squirrels and Other Fur-Bearers	\N	\N	en	\N	2008-01-21	54	\N
ebooks/24389	Blue-Bird Weather	\N	\N	en	\N	2008-01-21	33	\N
ebooks/2439	The History of England, from the Accession of James II — Volume 2	\N	\N	en	\N	2008-06-26	116	\N
ebooks/24390	Irmela\nEine Geschichte aus alter Zeit	\N	\N	de	\N	2008-01-21	16	\N
ebooks/24391	Short Sketches from Oldest America	\N	\N	en	\N	2008-01-21	24	\N
ebooks/24392	Cat and Mouse	\N	\N	en	\N	2008-01-21	36	\N
ebooks/24393	Our Casualty, and Other Stories\r\n1918	\N	\N	en	Our casualty -- Getting even -- A matter of discipline -- The second bass -- Her right -- Journey's end -- His girl -- Sir Galahad -- A gun-running episode -- Ireland forever -- Sir Timothy's dinner-party -- United Ireland -- Old Biddy and the rebels -- Civilized war -- The mermaid -- An upright judge.	2008-01-21	56	\N
ebooks/24394	Gossamer	\N	\N	en	\N	2008-01-21	20	\N
ebooks/24395	The Winds of Time	\N	\N	en	\N	2008-01-21	67	\N
ebooks/24396	The Wesleyan Methodist Pulpit in Malvern\r\nSermons Preached at the Opening Services of the Wesleyan Methodist Chapel, in 1866	\N	\N	en	Preface / Knowles King -- The lively stones / W. Morley Punshon -- Christ's work of destruction and deliverance / John H. James -- Inconsideration deplored / Joshua Priestley -- The friend whose years do not fail / W. Arthur -- God's controversy with man / Charles Prest -- The prophetic theme / Gervase Smith -- The mind which was in Christ Jesus / George Wood.	2008-01-21	9	\N
ebooks/24397	Hex	\N	\N	en	\N	2008-01-22	36	\N
ebooks/24398	Punch, or the London Charivari, Vol. 104, April 22, 1893	\N	\N	en	\N	2008-01-22	15	\N
ebooks/24399	Criminal Negligence	\N	\N	en	\N	2008-01-22	25	\N
ebooks/244	A Study in Scarlet	\N	\N	en	\N	1995-04-01	8198	\N
ebooks/2440	The Naturalist on the River Amazons	\N	\N	en	\N	2000-12-01	108	\N
ebooks/24400	The Adventures of the Chevalier De La Salle and His Companions, in Their Explorations of the Prairies, Forests, Lakes, and Rivers, of the New World, and Their Interviews with the Savage Tribes, Two Hundred Years Ago	\N	\N	en	\N	2008-01-22	41	\N
ebooks/24401	Viagens na Minha Terra\n(Completo)	\N	\N	pt	\N	2008-01-22	62	\N
ebooks/24402	Catalogue of Economic Plants in the Collection of the U. S. Department of Agriculture	\N	\N	en	\N	2008-01-22	44	\N
ebooks/24403	The Young Lord, and Other Tales; to which is added Victorine Durocher	\N	\N	en	\N	2008-01-22	26	\N
ebooks/24407	The Italian Cook Book\r\nThe Art of Eating Well; Practical Recipes of the Italian Cuisine, Pastries, Sweets, Frozen Delicacies, and Syrups	\N	\N	en	\N	2008-01-24	314	\N
ebooks/24408	Punch, or the London Charivari, Vol. 104, April 29, 1893	\N	\N	en	\N	2008-01-23	11	\N
ebooks/24409	Our Common Insects\r\nA Popular Account of the Insects of Our Fields, Forests, Gardens and Houses	\N	\N	en	\N	2008-01-23	174	\N
ebooks/2441	The Burgess Animal Book for Children	\N	\N	en	\N	2000-12-01	515	\N
ebooks/24410	Hollow Tree Nights and Days	\N	\N	en	\N	2008-01-23	34	\N
ebooks/24411	Miragaia: Romance Popular	\N	\N	pt	\N	2008-01-23	39	\N
ebooks/24412	O credito agricola em Portugal	O Crédito Agrícola em Portugal	\N	pt	\N	2008-01-23	9	\N
ebooks/24413	Tante Toni und ihre Bande	\N	\N	de	\N	2008-01-23	32	\N
ebooks/24414	Punch, or the London Charivari, June 10, 1914	\N	\N	en	\N	2008-01-24	27	\N
ebooks/24415	Proud and Lazy: A Story for Little Folks	\N	\N	en	\N	2008-01-24	22	\N
ebooks/24416	Life and Work in Benares and Kumaon, 1839-1877	\N	\N	en	\N	2008-01-24	73	\N
ebooks/24417	The Forest King\nWild Hunter of the Adaca	\N	\N	en	\N	2008-01-24	61	\N
ebooks/24418	The Quantum Jump	\N	\N	en	\N	2008-01-24	39	\N
ebooks/24419	Germany, Bohemia, and Hungary, Visited in 1837. Vol. II	\N	\N	en	\N	2008-01-28	30	\N
ebooks/2442	History of the Impeachment of Andrew Johnson, President of the United States, by the House of Representatives, and his trial by the Senate for high crimes and misdemeanors in office, 1868	\N	\N	en	\N	2000-12-01	68	\N
ebooks/24420	The Story of Frithiof the Bold\r\n1875	\N	\N	en	\N	2008-01-25	62	\N
ebooks/24421	The Story of Gunnlaug the Worm-Tongue and Raven the Skald\r\n1875	\N	\N	en	\N	2008-01-25	107	\N
ebooks/24422	定情人	Ding qing ren	\N	zh	\N	2008-01-02	25	\N
ebooks/24423	Fifty years with the Revere Copper Co.\nA Paper Read at the Stockholders' Meeting held on Monday 24 March 1890	\N	\N	en	\N	2008-01-25	18	\N
ebooks/24424	La Renaissance de la littérature hébraïque (1743-1885)	\N	\N	fr	\N	2008-01-25	13	\N
ebooks/24425	Frits Millioen en zijne vrienden	\N	\N	nl	\N	2008-01-25	53	\N
ebooks/24426	Iole	\N	\N	en	\N	2008-01-25	64	\N
ebooks/24427	Princess Zara	\N	\N	en	\N	2008-01-26	33	\N
ebooks/24428	Our Fathers Have Told Us\nPart I. The Bible of Amiens	\N	\N	en	\N	2008-01-26	88	\N
ebooks/24429	Zur Psychopathologie des Alltagslebens\nÜber Vergessen, Versprechen, Vergreifen, Aberglaube und Irrtum	\N	\N	de	\N	2008-01-26	91	\N
ebooks/2443	The Story of the Mormons, from the Date of Their Origin to the Year 1901	\N	\N	en	\N	2000-12-01	130	\N
ebooks/24430	Nights With Uncle Remus	\N	\N	en	\N	2008-01-26	116	\N
ebooks/24431	Peggy-Alone	\N	\N	en	\N	2008-01-26	32	\N
ebooks/24432	The Wit and Humor of America, Volume VIII (of X)	\N	\N	en	A Boston Ballad, by Whitman -- A Branch Library, by Flagg -- The Chief Mate, by Lowell -- Columbia and the Cowboy, by MacGowan -- A Daniel Come to Judgment, by Cooke -- Darius Green and His Flying Machine, by Trowbridge -- "The Day is Done", by Cary -- Dictum Sapienti by Paul -- The Duluth Speech, by Knott -- The Enchanted Hat, by MacGrath -- Eve's Daughter, by Sill -- Fate, by Munkittrick -- The Final Choice, by Cooke -- The Forbearance of the Admiral, by Irwin -- The Gentle Art of Boosting, by Bangs -- The Girl and the Julep, by Hough -- Grandfather Squeers, by Riley -- Guest at the Ludlow, by Nye -- Hard, by Masson -- Hon. Ranson Peabody, by Ade -- Icarus, by Saxe -- Is it I? by Price -- Johnny's Lessons, by Rankin -- Kaiser's Farewell to Prince Henry, by Taylor -- The Life Elixir of Marthy, by Neff -- Litigation, by Arp -- Mr. Carteret and His Fellow Americans Abroad, by Gray -- Mr. Dooley on Golf, by Dunne -- Niagara be Dammed, by Irwin -- Not According to Schedule, by Cutting -- Nothing to Wear, by Butler -- One of the Palls, by Robinson -- Paper: A Poem, by Franklin -- The Road to a Woman's Heart, by Slick -- The Sceptics, by Carman -- A Staccato to O Le Lupe, by Carman -- Table Manners, by  Flagg -- The V-A-S-E, by Roche -- Vive la Bagatelle, by Scollard -- When the Sirup's on the Flapjack, by Taylor.	2008-01-26	106	\N
ebooks/24433	The Wit and Humor of America, Volume IX (of X)	\N	\N	en	A Ballade of Ping-Pong, by Noble -- The Boat that Ain't, by Irwin -- Budge and Toddie, by Habberton -- A Cavalier's Valentine, by Scollard -- Conscientious Curate and the Beauteous Ballet Girl, by Rose -- The Country School, by Anonymous -- Evan Anderson's Poker Party, by Stevenson -- The Experiences of Gentle Jane, by Wells -- A Few Reflections, by Arp -- A Great Celebrator, by Nye -- The Gusher, by Loomis -- He Wanted to Know, by Foss -- The Hoss, by Riley -- How I Spoke the Word, by Stanton -- How Jimaboy Found Himself, by Lynde -- How the Money Goes, by Saxe -- "Hullo!", by Foss -- The Lugubrious Whing-Whang, by Riley -- The Millionaires, by Adeler -- The Mystery of Gilgal, by Hay -- Natural Philosophy, by Drummond -- The Nine Little Goblins, by Riley -- The Old-Fashioned Choir, by Taylor -- Our Polite Parents, by Wells -- Our Very Wishes, by Spofford -- A Reflective Retrospect, by Saxe -- A Rule of Three, byRice -- The Runaway Toys, by Stanton -- Soldier, Rest!, by Burdette -- The Tale of the Tangled Telegram, by Nesbit -- A Threnody, by Lanigan -- Tim Flannigan's Mistake, by Amsbary -- The University Intelligence Office, by Bangs -- The Warrior, by Field -- When Doctors Disagree, by Kiser -- When the Little Boy Ran Away, by Stanton -- The Widow Bedott's Visitor, by Whicher.	2008-01-26	73	\N
ebooks/24434	The Wit and Humor of America, Volume X (of X)	\N	\N	en	Araminta and the Automobile, by Loomis -- At Aunty's House, by Riley -- The Backsliding Brother, by Stanton -- Biggs' Bar, by Sutherland -- A Bookworm's Plaint, by Scollard -- Breitmann in Politics, by Leland -- A Concord Love Song, by Roche -- Contentment, by Holmes -- The Demon of the Study, by Whittier -- Der Oak Und Der Vine, by Adams -- A Double-Dyed Deceiver, by O. Henry -- Dum Vivimus Vigilamus, by Paul -- The Evidence in the Case of Smith vs. Jones, by Clemens -- Fall Styles in Faces, by Irwin -- "Festina Lente", by Burdette -- The Genial Idiot Discusses Leap Year, by Bangs -- The Great Prize Fight, by Clemens -- Had a Set of Double Teeth, by Day -- The Height of the Ridiculous, by Holmes -- Her Brother: Enfant Terrible, by Sabin -- Hezekiah Bedott's Opinion, by Whicher -- His Grandmother's Way, by Stanton -- The Invisible Prince, by Harland -- The Jackpot, by Ironquill -- Jacob, by Cary -- Johnny's Pa, by Nesbit -- A Lay of Ancient Rome, by Ybarra -- Little Bopeep and Little Boy Blue, by Peck -- Love Song, by Leland -- Maxims, by Franklin -- The Meeting, by Riser -- Mister Rabbit's Love Affair, by Stanton -- A Mother of Four, by Tompkins -- A Mothers' Meeting, by Bridges -- Nevada Sketches, by Clemens -- A New Year Idyl, by Field -- An Old-Time Singer, by Stanton -- Oncl' Antoine on 'Change, by Amsbary -- Our Hired Girl, by Riley -- Plain Language from Truthful James, by Harte -- A Poe-'em of Passion, by Lummis -- Possession, by Lampton -- The Real Diary of a Real Boy, by Shute -- The Reason, by Ironquill -- Rubaiyat of Mathieu Lattellier, by Amsbary -- Settin' by the Fire, by Stanton -- A Shining Mark, by Ironquill -- "There's a Bower of Bean-Vines", by Cary -- To Bary Jade, by Adams -- Tom's Money, by Spofford -- The Trial that Job Missed, by Harris -- Trouble-Proof, by Sabin -- Uncle Bentley and the Roosters, by Carruth -- Unsatisfied Yearning, by Munkittrick -- What Lack We Yet, by Burdette -- When Lovely Woman, by Cary -- The Whisperer, by Ironquill -- Why Wait for Death and Time?, by Taylor -- Willy and the Lady, by Burgess -- Winter Dusk, by Munkittrick -- Winter Joys, by Field -- Ye Legende of Sir Yroncladde, by Nesbitt.	2008-01-26	259	\N
ebooks/24435	Four Americans: Roosevelt, Hawthorne, Emerson, Whitman	\N	\N	en	Roosevelt as a man of letters -- Fifty years of Hawthorne -- A pilgrim in Concord -- A wordlet about Whitman.	2008-01-26	22	\N
ebooks/24436	Anything You Can Do ...	\N	\N	en	\N	2008-01-26	74	\N
ebooks/24437	The Last Penny and Other Stories	\N	\N	en	The last penny -- How to attain true greatness -- The fair courier: a story of the American Revolution -- The April fool -- A way to be happy.	2008-01-26	29	\N
ebooks/24438	From Fort Henry to Corinth	\N	\N	en	\N	2008-01-27	23	\N
ebooks/24439	Pirates	\N	\N	en	\N	2008-01-27	90	\N
ebooks/2444	Oxford	\N	\N	en	\N	2000-12-01	25	\N
ebooks/24440	Surgical Anatomy	\N	\N	en	\N	2008-01-28	478	\N
ebooks/24441	The Stoker's Catechism	\N	\N	en	\N	2008-01-27	28	\N
ebooks/24442	Report on the Department of Ports and Harbours for the Year 1890-91	\N	\N	en	\N	2008-01-27	23	\N
ebooks/24443	An Australian Lassie	\N	\N	en	\N	2008-01-28	40	\N
ebooks/24444	Out Like a Light	\N	\N	en	\N	2008-01-28	81	\N
ebooks/24445	Elämän tarina	\N	\N	fi	\N	2008-01-28	9	\N
ebooks/24446	John Corwell, Sailor And Miner; and, Poisonous Fish\n1901	\N	\N	en	\N	2008-01-28	22	\N
ebooks/24447	En Nihilist	\N	\N	da	\N	2008-01-28	52	\N
ebooks/24448	Om en door den Peloponnesus\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-01-28	18	\N
ebooks/24449	Queen Summer; Or, The Tourney of the Lily and the Rose	\N	\N	en	\N	2008-01-28	58	\N
ebooks/2445	Letters on England	Lettres sur les Anglais. English	\N	en	\N	2000-12-01	338	\N
ebooks/24450	"Bones": Being Further Adventures in Mr. Commissioner Sanders' Country	\N	\N	en	Prologue: Sanders, C.M.G. -- Hamilton of the Houssas -- The disciplinarians -- The lost N'bosini -- The fetish stick -- A frontier and a code -- The soul of the native woman -- The stranger who walked by night -- A right of way -- The green crocodile -- Henry Hamilton Bones -- Bones at M'fa -- The man who did not sleep.	2008-01-29	83	\N
ebooks/24451	The Blue Wall\nA Story of Strangeness and Struggle	\N	\N	en	\N	2008-01-29	27	\N
ebooks/24452	Nights: Rome, Venice, in the Aesthetic Eighties; London, Paris, in the Fighting Nineties	\N	\N	en	\N	2008-01-29	42	\N
ebooks/24453	Punch, or the London Charivari, Vol. 146, June 17, 1914	\N	\N	en	\N	2008-01-29	8	\N
ebooks/24454	Across the Spanish Main: A Tale of the Sea in the Days of Queen Bess	\N	\N	en	\N	2008-01-29	44	\N
ebooks/24455	Resumo elementar de archeologia christã	Resumo elementar de arqueologia cristã	\N	pt	\N	2008-01-29	17	\N
ebooks/24456	Fathers of Biology	\N	\N	en	Hippocrates -- Aristotle -- Galen -- Vesalius -- Harvey.	2008-01-29	64	\N
ebooks/24457	France and England in North America, Part VII, Vol 1: A Half-Century of Conflict	\N	\N	en	\N	2008-01-29	162	\N
ebooks/24458	Still Jim	\N	\N	en	\N	2008-01-30	47	\N
ebooks/24459	The Lost Princess of Oz	\N	\N	en	\N	2008-01-30	239	\N
ebooks/2446	An Enemy of the People	En folkefiende. English	\N	en	\N	2000-12-01	1771	\N
ebooks/24460	Kari the Elephant	\N	\N	en	\N	2008-01-30	55	\N
ebooks/24461	Third class in Indian railways	\N	\N	en	\N	2008-01-31	160	\N
ebooks/24462	O desastre de Lisboa em 1755: poesia	\N	\N	pt	\N	2008-01-31	8	\N
ebooks/24463	Noites de insomnia, offerecidas a quem não póde dormir. Nº 01 (de 12)	Noites de insónia, oferecidas a quem não pode dormir. Nº 01 (de 12)	\N	pt	Proemio--Consolação a santos Nazareth--As ostras--Rehabilitação do snr. visconde de Margaride--A Rival de Brites de Almeida--Egas Moniz--Dous poetas ineditos do Porto--D. João 3.º, o principe perfeito--Subsidio para a historia de um futuro santo--O livro 5.º da Ordenação, titulo 22--Problema historico a premio--Desastre do santo officio no Porto--Rancho do Carqueja.	2008-01-31	50	\N
ebooks/24464	Noites de insomnia, offerecidas a quem não póde dormir. Nº 02 (de 12)	Noites de insónia, oferecidas a quem não pode dormir. Nº 02 (de 12)	\N	pt	Aquella casa triste... (romance)--Solução do problema historico--Dous preconceitos--Lisboa--Ferreira Rangel--As joias de im ministro de D. João 5.º no prego--O oraculo do marquez de Pombal--O principe perfeito--Ave rara--Vergonhas nacionaes--Rancho da Carqueja--Bom humor (resposta ao noticiarista da "Actualidade")--Declaração.	2008-01-31	15	\N
ebooks/24465	Jack and Jill and Old Dame Gill	\N	\N	en	\N	2008-01-31	11	\N
ebooks/24466	El intruso	\N	\N	es	\N	2008-01-31	28	\N
ebooks/24467	De Pleegzoon	\N	\N	nl	\N	2008-01-31	49	\N
ebooks/24468	Een jaar in de Molukken\r\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2008-01-31	64	\N
ebooks/24469	The Supplies for the Confederate Army,\nhow they were obtained in Europe and how paid for.	\N	\N	en	\N	2008-01-31	23	\N
ebooks/2447	Eminent Victorians	\N	\N	en	Cardinal Manning -- Florence Nightingale -- Dr. Arnold -- The end of General Gordon	2000-12-01	221	\N
ebooks/24470	Japhet in Search of a Father	\N	\N	en	\N	2008-01-31	78	\N
ebooks/24471	Tobacco; Its History, Varieties, Culture, Manufacture and Commerce	\N	\N	en	\N	2008-01-31	71	\N
ebooks/24472	The Heroic Women of Early Indiana Methodism: An Address Delivered Before the Indiana Methodist Historical Society	\N	\N	en	\N	2008-01-31	12	\N
ebooks/24473	The Cat and the Mouse: A Book of Persian Fairy Tales	\N	\N	en	The cat and the mouse -- The son of the soap seller -- The King's treasure -- The King and the fisherman.	2008-01-31	260	\N
ebooks/24474	The Nursery, January 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	41	\N
ebooks/24475	The Nursery, February 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	15	\N
ebooks/24476	The Nursery, March 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	15	\N
ebooks/24477	The Nursery, April 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	11	\N
ebooks/24478	The Nursery, May 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	24	\N
ebooks/24479	The Nursery, June 1873, Vol. XIII.\r\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2008-01-31	20	\N
ebooks/2448	Henry Ossian Flipper, the Colored Cadet at West Point\r\nAutobiography of Lieut. Henry Ossian Flipper, U.S.A., First Graduate of Color from the U.S. Military Academy	\N	\N	en	\N	2000-12-01	32	\N
ebooks/24480	Castilië en Andalusië\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-01-31	11	\N
ebooks/24481	Schetsen uit Napels en Omgeving\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-01-31	10	\N
ebooks/24482	Zip, the Adventures of a Frisky Fox Terrier	\N	\N	en	\N	2008-01-31	41	\N
ebooks/24483	The Justice of the King	\N	\N	en	\N	2008-02-01	9	\N
ebooks/24484	The Journal of Negro History, Volume 7, 1922	\N	\N	en	\N	2008-02-01	106	\N
ebooks/24485	A Floral Fantasy in an Old English Garden	\N	\N	en	\N	2008-02-02	137	\N
ebooks/24486	Samlede Værker, Første Bind	\N	\N	da	\N	2008-02-02	34	\N
ebooks/24487	The Story of Pocahontas and Captain John Smith	\N	\N	en	\N	2008-02-02	151	\N
ebooks/24488	Rollo in Naples	\N	\N	en	\N	2008-02-02	20	\N
ebooks/24489	Little White Fox and his Arctic Friends	\N	\N	en	\N	2008-02-02	11	\N
ebooks/2449	The Common Law	\N	\N	en	\N	2000-12-01	941	\N
ebooks/24490	Histoire de France 1758-1789 (Volume 19/19)	\N	\N	fr	\N	2008-02-02	44	\N
ebooks/24491	The Continental Monthly, Vol. 6, No. 6, December 1864\nDevoted To Literature And National Policy	\N	\N	en	\N	2008-02-02	22	\N
ebooks/24492	Critical Miscellanies (Vol. 2 of 3), Essay 3: Condorcet	\N	\N	en	\N	2008-02-02	75	\N
ebooks/24493	The Boy Who Knew What the Birds Said	\N	\N	en	\N	2008-02-02	55	\N
ebooks/24494	The Spirit of Lafayette	\N	\N	en	\N	2008-02-02	18	\N
ebooks/24495	The Golden Judge	\N	\N	en	\N	2008-02-02	27	\N
ebooks/24496	Making a Rock Garden	\N	\N	en	\N	2008-02-02	57	\N
ebooks/24497	Memoirs of the Life of Sir Walter Scott, Volume 1 (of 10)	\N	\N	en	\N	2008-02-02	62	\N
ebooks/24498	Memoirs of the Life of Sir Walter Scott, Volume 5 (of 10)	\N	\N	en	\N	2008-02-02	51	\N
ebooks/24499	The Green Carnation	\N	\N	en	\N	2008-02-02	71	\N
ebooks/245	Life on the Mississippi	\N	\N	en	\N	2004-07-10	2130	\N
ebooks/2450	Boyhood	\N	\N	en	\N	2006-03-22	109	\N
ebooks/24500	Shakespeare's Lost Years in London, 1586-1592	\N	\N	en	\N	2008-02-03	47	\N
ebooks/24501	La Batalo de l' Vivo	\N	\N	eo	\N	2008-02-03	33	\N
ebooks/24502	Owen Hartley; or, Ups and Downs: A Tale of Land and Sea	\N	\N	en	\N	2008-02-03	29	\N
ebooks/24503	The Boy Slaves	\N	\N	en	\N	2008-02-03	12	\N
ebooks/24504	The Greville Memoirs, Part 2 (of 3), Volume 1 (of 3)\r\nA Journal of the Reign of Queen Victoria from 1837 to 1852	\N	\N	en	\N	2008-02-03	44	\N
ebooks/24505	The Forest of Dean: An Historical and Descriptive Account	\N	\N	en	\N	2008-02-03	231	\N
ebooks/24506	Essays on early ornithology and kindred subjects	\N	\N	en	The Rukh of Marco Polo\r\nThe Penguins and the Seals of the Angra de Sam Bràs\r\nThe Banda Islands and the Bandan Birds\r\nThe Etymology of the Name 'Emu'\r\nAustralian Birds in 1697\r\nNew Zealand Birds in 1772	2008-02-04	16	\N
ebooks/24507	Christianity as Mystical Fact, and the Mysteries of Antiquity	Christentum als mystische Tatsache und die Mysterien des Altertums. English	\N	en	\N	2008-02-04	51	\N
ebooks/24508	Chronica de el-rei D. Affonso V (Vol. III)	Crónica de el-rei D. Afonso V (Vol. III)	\N	pt	\N	2008-02-04	21	\N
ebooks/24509	In the Mist of the Mountains	\N	\N	en	\N	2008-02-04	33	\N
ebooks/2451	Caught in the Net	\N	\N	en	\N	2006-03-31	135	\N
ebooks/24510	The Production of Vinegar from Honey	\N	\N	en	\N	2008-02-04	58	\N
ebooks/24511	Helenan perhe\nKertomus Romasta ensimäiseltä vuosisadalta	Helena's household: a tale of Rome in the first century. Finnish	\N	fi	\N	2008-02-04	9	\N
ebooks/24512	Ons Heerlijk Vaderland (deel 2 van 4)\nBoven en beneden den Moerdijk	\N	\N	nl	\N	2008-02-04	123	\N
ebooks/24513	Cricket at the Seashore	\N	\N	en	\N	2008-02-04	28	\N
ebooks/24514	Luiz de Camões: notas biograficas\nPrefacio da setima edição do Camões de Garrett	Luís de Camões: notas biográficas\r\nPrefácio da sétima edição do Camões de Garrett	\N	pt	\N	2008-02-04	23	\N
ebooks/24515	Le Tour du Monde; Athos\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-02-04	19	\N
ebooks/24516	The Crystal Hunters: A Boy's Adventures in the Higher Alps	\N	\N	en	\N	2008-02-04	21	\N
ebooks/24517	Accidental Death	\N	\N	en	\N	2008-02-04	70	\N
ebooks/24518	Memoirs of Extraordinary Popular Delusions and the Madness of Crowds	\N	\N	en	The Mississippi scheme -- The south-sea bubble -- The tulipomania -- The alchymists -- Modern prophecies -- Fortune-telling -- The magnetisers -- Influence of politics and religion on the hair and beard -- The crusades -- The witch mania -- The slow poisoners -- Haunted houses -- Popular follies of great cities -- Popular admiration of great thieves -- Duels and ordeals -- Relics.	2008-02-05	2110	\N
ebooks/24519	The Story of Rouen	\N	\N	en	\N	2008-02-04	104	\N
ebooks/2452	Shavings: A Novel	\N	\N	en	\N	2004-08-28	19	\N
ebooks/24520	Harbor Tales Down North\nWith an Appreciation by Wilfred T. Grenfell, M.D.	\N	\N	en	Madman's luck -- The siren of Scalawag Run -- The art of Terry Lute -- The doctor of Afternoon Arm -- A Croesus of Gingerbread Cove -- A madonna of Tinkle Tickle -- The little nipper o' Hide-an'-Seek Harbor -- Small Sam Small -- An idyl of Rickity Tickle.	2008-02-04	42	\N
ebooks/24521	In Case of Fire	\N	\N	en	\N	2008-02-05	42	\N
ebooks/24522	The Black Phantom	\N	\N	en	\N	2008-02-05	25	\N
ebooks/24523	Der Sozialismus einst und jetzt\nStreitfragen des Sozialismus in Vergangenheit und Gegenwart	\N	\N	de	\N	2008-02-05	30	\N
ebooks/24524	The Young Maiden	\N	\N	en	\N	2008-02-05	71	\N
ebooks/24525	Karlo\r\nFacila Legolibro por la Lernado de Esperanto	\N	\N	eo	\N	2008-02-05	73	\N
ebooks/24526	The Idea of a University Defined and Illustrated\r\nIn Nine Discourses Delivered to the Catholics of Dublin	\N	\N	en	\N	2008-02-05	560	\N
ebooks/24527	Fragments of Science: A Series of Detached Essays, Addresses, and Reviews. V. 1-2	\N	\N	en	\N	2008-02-06	87	\N
ebooks/24528	Have We No Rights? A frank discussion of the "rights" of missionaries	\N	\N	en	\N	2008-02-06	235	\N
ebooks/24529	The Unnecessary Man	\N	\N	en	\N	2008-02-06	45	\N
ebooks/2453	Beyond	\N	\N	en	\N	2006-06-14	84	\N
ebooks/24530	On the Tree Top	\N	\N	en	\N	2008-02-06	56	\N
ebooks/24531	The Continental Monthly, Vol. 2 No 4, October, 1862\nDevoted To Literature And National Policy	\N	\N	en	\N	2008-02-06	17	\N
ebooks/24532	Journeys Through Bookland, Vol. 8	\N	\N	en	\N	2008-02-06	125	\N
ebooks/24533	O Infante D. Henrique e a arte de navegar dos portuguezes	O Infante D. Henrique e a arte de navegar dos portugueses	\N	pt	\N	2008-02-06	21	\N
ebooks/24534	The Autobiography of St. Ignatius	\N	\N	en	\N	2008-02-06	244	\N
ebooks/24535	The Path to Honour	\N	\N	en	\N	2008-02-06	13	\N
ebooks/24536	Los cuatro jinetes del apocalipsis	\N	\N	es	\N	2008-02-06	123	\N
ebooks/24537	History of the Confederate Powder Works	\N	\N	en	\N	2008-02-07	19	\N
ebooks/24538	1914	\N	\N	en	\N	2008-02-06	100	\N
ebooks/24539	Kinston, Whitehall and Goldsboro (North Carolina) expedition, December, 1862	\N	\N	en	\N	2008-02-06	19	\N
ebooks/2454	The Silent Bullet	\N	\N	en	Craig Kennedy's theories -- The silent bullet -- The scientific cracksman -- The bacteriological detective -- The deadly tube -- The seismograph adventure -- The diamond maker -- The azure ring -- "Spontaneous combustion" -- The terror in the air -- The black hand -- The artificial paradise -- The steel door.	2001-01-01	59	\N
ebooks/24540	Country Neighbors	\N	\N	en	The play house -- His first wife -- A flower of April -- The auction -- Saturday night -- A grief deferred -- The challenge -- Partners -- Flowers of paradise -- Gardener Jim -- The silver tea-set -- The other Mrs. Dill -- The advocate -- The masquerade -- A poetess in spring -- The master minds of history.	2008-02-07	28	\N
ebooks/24541	Between the Lines: Secret Service Stories Told Fifty Years After	\N	\N	en	\N	2008-02-07	55	\N
ebooks/24542	Fifty Salads	\N	\N	en	\N	2008-02-08	44	\N
ebooks/24544	Desk and Debit; or, The Catastrophes of a Clerk	\N	\N	en	\N	2008-02-08	41	\N
ebooks/24545	The Tale of the The Muley Cow\nSlumber-Town Tales	\N	\N	en	\N	2008-02-08	35	\N
ebooks/24546	Léonore, ou l'amour conjugal\nfait historique en deux actes et en prose mêlée de chantes	\N	\N	fr	\N	2008-02-08	19	\N
ebooks/24547	In the Wilds of Florida: A Tale of Warfare and Hunting	\N	\N	en	\N	2008-02-08	25	\N
ebooks/24548	"Shiloh" as Seen by a Private Soldier\r\nWith Some Personal Reminiscences	\N	\N	en	\N	2008-02-08	14	\N
ebooks/24549	Souvenirs d'un sexagénaire, Tome IV	\N	\N	fr	\N	2008-02-08	15	\N
ebooks/2455	History of the Catholic Church from the Renaissance to the French Revolution — Volume 2	\N	\N	en	\N	2001-01-01	38	\N
ebooks/24550	The Rise of Canada, from Barbarism to Wealth and Civilisation. Volume 1	\N	\N	en	\N	2008-02-08	85	\N
ebooks/24551	Oxford	\N	\N	en	\N	2008-02-08	19	\N
ebooks/24552	Northern Nut Growers Association, Report of the Proceedings at the Fourth Annual Meeting\nWashington D.C.  November 18 and 19, 1913	\N	\N	en	\N	2008-02-08	20	\N
ebooks/24553	Critical Miscellanies (Vol. 2 of 3), Essay 4: Joseph de Maistre	\N	\N	en	\N	2008-02-08	216	\N
ebooks/24554	Down South; or, Yacht Adventure in Florida	\N	\N	en	\N	2008-02-08	18	\N
ebooks/24555	Cri des colons contre un ouvrage de M. l'évêque et sénateur Grégoire, ayant pour titre 'De la Littérature des nègres'	\N	\N	fr	\N	2008-02-08	13	\N
ebooks/24556	Mr. Faust	\N	\N	en	\N	2008-02-25	15	\N
ebooks/24557	The Boat Club; or, The Bunkers of Rippleton	\N	\N	en	\N	2008-02-09	45	\N
ebooks/24558	Watch the Sky	\N	\N	en	\N	2008-02-09	33	\N
ebooks/24559	Northern Nut Growers Association Report of the Proceedings at the Fifth Annual Meeting\nEvansville, Indiana, August 20 and 21, 1914	\N	\N	en	\N	2008-02-09	13	\N
ebooks/2456	The History of Herodotus — Volume 2	\N	\N	en	\N	2001-01-01	476	\N
ebooks/24560	The Jingle Book	\N	\N	en	\N	2008-02-09	86	\N
ebooks/24561	A Report of the Debates and Proceedings in the Secret Sessions of the Conference Convention\r\nFor Proposing Amendments to the Constitution of the United States, Held at Washington, D.C., in February, A.D. 1861	\N	\N	en	\N	2008-02-09	42	\N
ebooks/24562	The Panjab, North-West Frontier Province, and Kashmir	\N	\N	en	\N	2008-02-10	147	\N
ebooks/24563	The Best of the World's Classics, Restricted to Prose, Vol. VII (of X)—Continental Europe I	\N	\N	en	\N	2008-02-09	25	\N
ebooks/24564	A Manual of the Operations of Surgery\nFor the Use of Senior Students, House Surgeons, and Junior Practitioners	\N	\N	en	\N	2008-02-11	123	\N
ebooks/24565	Two Gallant Sons of Devon: A Tale of the Days of Queen Bess	\N	\N	en	\N	2008-02-10	25	\N
ebooks/24566	Faithfully Yours	\N	\N	en	\N	2008-02-10	24	\N
ebooks/24567	Blind Man's Lantern	\N	\N	en	\N	2008-02-10	50	\N
ebooks/24568	Aboriginal American Weaving	\N	\N	en	\N	2008-02-11	63	\N
ebooks/24569	A Treasury of Eskimo Tales	\N	\N	en	\N	2008-02-11	49	\N
ebooks/2457	Stories By English Authors: Italy (Selected by Scribners)	\N	\N	en	A faithful retainer, by James Payn -- Bianca, by W.E. Norris -- Goneril, by A. Mary F. Robinson -- The brigand's bride: a tale of southern Italy, by Laurence Oliphant -- Mrs. General Talboys, by Anthony Trollope.	2006-04-04	41	\N
ebooks/24570	High Adventure: A Narrative of Air Fighting in France	\N	\N	en	\N	2008-02-11	42	\N
ebooks/24571	Der Struwwelpeter\noder lustige Geschichten und drollige Bilder	\N	\N	de	\N	2008-02-11	1297	\N
ebooks/24572	Der rote Kampfflieger	\N	\N	de	\N	2008-02-11	105	\N
ebooks/24573	Projet d'une loi portant défense d'apprendre à lire aux femmes	\N	\N	fr	\N	2008-02-11	68	\N
ebooks/24574	Loss and Gain: The Story of a Convert	\N	\N	en	\N	2008-02-11	101	\N
ebooks/24575	Úplná učebnice mezinárodní řeči dra. Esperanta	Plena Lernolibro de la lingvo internacia de dro. Esperanto	\N	eo	\N	2008-02-11	21	\N
ebooks/24576	An Interpretation of Friends Worship	\N	\N	en	\N	2008-02-11	27	\N
ebooks/24577	The Hindered Hand; or, The Reign of the Repressionist	\N	\N	en	\N	2008-02-11	37	\N
ebooks/24578	Mary Louise Solves a Mystery	\N	\N	en	\N	2008-02-11	68	\N
ebooks/24579	Woodcraft	\N	\N	en	\N	2008-02-11	66	\N
ebooks/2458	Sermons on the Card, and Other Discourses	\N	\N	en	\N	2001-01-01	24	\N
ebooks/24580	Ship-Bored	\N	\N	en	\N	2008-02-11	6	\N
ebooks/24581	Colonel John Brown, of Pittsfield, Massachusetts, the Brave Accuser of Benedict Arnold	\N	\N	en	\N	2008-02-11	28	\N
ebooks/24582	Field and Forest; Or, The Fortunes of a Farmer	\N	\N	en	\N	2008-02-11	21	\N
ebooks/24583	Langstroth on the Hive and the Honey-Bee: A Bee Keeper's Manual	\N	\N	en	\N	2008-02-11	171	\N
ebooks/24584	Man Overboard!	\N	\N	en	\N	2008-02-12	51	\N
ebooks/24585	The Story of Cole Younger, by Himself	\N	\N	en	\N	2008-02-12	113	\N
ebooks/24586	The Story of My Life\nBeing Reminiscences of Sixty Years' Public Service in Canada	\N	\N	en	\N	2008-02-12	64	\N
ebooks/24587	The Lowest Rung\nTogether with The Hand on the Latch, St. Luke's Summer and The Understudy	\N	\N	en	\N	2008-02-12	26	\N
ebooks/24588	The Natural History of Chocolate\nBeing a Distinct and Particular Account of the Cocoa-Tree, its Growth and Culture, and the Preparation, Excellent Properties, and Medicinal Vertues of its Fruit	\N	\N	en	\N	2008-02-12	45	\N
ebooks/24589	The Tale of Benny Badger	\N	\N	en	\N	2008-02-13	51	\N
ebooks/2459	Trent's Trust, and Other Stories	\N	\N	en	Trent's trust -- Mr. MacGlowrie's widow -- A ward of Colonel Starbottle's -- Prosper's "old mother" -- The convalescence of Jack Hamlin -- A pupil of Chestnut Ridge -- Dick Boyle's business card.	2006-05-17	31	\N
ebooks/24590	The Tale of Ferdinand Frog	\N	\N	en	\N	2008-02-13	50	\N
ebooks/24591	Experiments upon magnesia alba, Quicklime, and some other Alcaline Substances	\N	\N	en	\N	2008-02-13	22	\N
ebooks/24592	The Tale of Snowball Lamb	\N	\N	en	\N	2008-02-13	33	\N
ebooks/24593	The Oriental Story Book: A Collection of Tales	\N	\N	en	\N	2008-02-13	169	\N
ebooks/24594	Letter to the Reverend Mr. Cary\nContaining Remarks upon his Review of the Grounds of\nChristianity Examined by Comparing the New Testament to\nthe Old	\N	\N	en	\N	2008-02-13	4	\N
ebooks/24595	Cobb's Bill-of-Fare	\N	\N	en	\N	2008-02-13	18	\N
ebooks/24596	History of the Thirty-Ninth Congress of the United States	History of the 39th Congress of the United States	\N	en	\N	2008-02-13	11	\N
ebooks/24597	Games for All Occasions	\N	\N	en	\N	2008-02-13	11	\N
ebooks/24598	A Modern History, From the Time of Luther to the Fall of Napoleon\nFor the Use of Schools and Colleges	\N	\N	en	\N	2008-02-13	165	\N
ebooks/24599	A Young Mutineer	\N	\N	en	\N	2008-02-13	12	\N
ebooks/246	The Rubaiyat of Omar Khayyam	\N	\N	en	\N	1995-04-01	2059	\N
ebooks/2460	The Madonna of the Future	\N	\N	en	\N	2001-01-01	66	\N
ebooks/24600	Is Slavery Sanctioned by the Bible?	\N	\N	en	\N	2008-02-13	52	\N
ebooks/24601	El cuarto poder	\N	\N	es	\N	2008-02-13	48	\N
ebooks/24602	Through Veld and Forest: An African Story	\N	\N	en	\N	2008-02-13	21	\N
ebooks/24603	The House of Toys	\N	\N	en	\N	2008-02-13	20	\N
ebooks/24604	Renée Mauperin	\N	\N	en	\N	2008-02-13	45	\N
ebooks/24605	Gleams of Sunshine: Optimistic Poems	\N	\N	en	\N	2008-02-13	19	\N
ebooks/24606	History of the Nineteenth Army Corps	\N	\N	en	\N	2008-02-13	23	\N
ebooks/24607	The Cycle of Spring	\N	\N	en	\N	2008-02-13	75	\N
ebooks/24608	The Tale of Kiddie Katydid	\N	\N	en	\N	2008-02-14	25	\N
ebooks/24609	The Motor Car Dumpy Book\nThe Dumpy Books for Children #32	\N	\N	en	\N	2008-02-14	52	\N
ebooks/2461	The Lady of Lyons; Or, Love and Pride	\N	\N	en	\N	2001-01-01	43	\N
ebooks/24610	Dumpy Proverbs\r\nDumpy Books for Children #24	\N	\N	en	\N	2008-02-14	56	\N
ebooks/24611	The Adventures of Samuel and Selina	\N	\N	en	\N	2008-02-14	10	\N
ebooks/24612	The Monitor and the Merrimac\nBoth sides of the story	\N	\N	en	\N	2008-02-15	34	\N
ebooks/24613	The Negro and the Nation\nA History of American Slavery and Enfranchisement	\N	\N	en	\N	2008-02-14	104	\N
ebooks/24614	The Science of Fairy Tales\nAn Inquiry into Fairy  Mythology	\N	\N	en	\N	2008-02-14	126	\N
ebooks/24615	A Middy of the King: A Romance of the Old British Navy	\N	\N	en	\N	2008-02-14	25	\N
ebooks/24616	Bell's Cathedrals: Southwark Cathedral\nFormerly the Collegiate Church of St. Saviour, Otherwise St. Mary Overie. A Short History and Description of the Fabric, with Some Account of the College and the See	\N	\N	en	\N	2008-02-14	31	\N
ebooks/24617	The Wild Man of the West: A Tale of the Rocky Mountains	\N	\N	en	\N	2008-02-15	23	\N
ebooks/24618	Warum wir sterben	\N	\N	de	\N	2008-02-15	41	\N
ebooks/24619	O passeio dos bardos ao Baldeador	\N	\N	pt	\N	2008-02-15	7	\N
ebooks/2462	Dona Perfecta	\N	\N	en	\N	2006-03-31	188	\N
ebooks/24620	José Estevão\n(Edição do centenario)	\N	\N	pt	\N	2008-02-15	4	\N
ebooks/24621	The American Family Robinson\nor, The Adventures of a Family lost in the Great Desert of the West	\N	\N	en	\N	2008-02-15	22	\N
ebooks/24622	The Pianolist: A Guide for Pianola Players	\N	\N	en	\N	2008-02-16	100	\N
ebooks/24623	Mother Goose\nThe Original Volland Edition	\N	\N	en	\N	2008-02-15	111	\N
ebooks/24624	The Red Romance Book	\N	\N	en	How William of Palermo was carried off by the Werwolf -- The Disenchantment of the Werwolf -- The Slaying of Hallgerda's Husbands -- The Death of Gunnar -- Njal's Burning -- The Lady of Solace -- Una and the Lion -- How the Red Cross Knight slew the Dragon -- Amys and Amyle -- The Tale of the Cid -- The Knight of the Sorrowful Countenance -- The Adventure of the Two Armies who turned out to be Flocks of Sheep -- The Adventure of the Boiling Lights -- The Helmet of Mambrino -- How Don Quixote was Enchanted while guarding the Castle -- Don Quixote's Home-coming -- The Meeting of Huon and Oberon, King of the Fairies -- How Oberon saved Huon -- Havelok and Goldborough -- Cupid and Psyche -- Sir Bevis the Strong -- Ogier the Dane -- How the Ass became a Man again -- Guy of Warwick -- How Bradamante conquered the Wizard -- The Ring of Bradamante -- The Fulfilling of the Prophecy -- The Knight of the Sun -- How the Knight of the Sun rescued his Father.	2008-02-15	118	\N
ebooks/24625	Os Filhos do Padre Anselmo	\N	\N	pt	\N	2008-02-15	59	\N
ebooks/24626	A Journey to America in 1834	\N	\N	en	\N	2008-02-15	25	\N
ebooks/24627	Booker T. Washington, Builder of a Civilization	\N	\N	en	\N	2008-02-16	58	\N
ebooks/24628	The Tale of Jimmy Rabbit\nSleepy-TimeTales	\N	\N	en	\N	2008-02-16	29	\N
ebooks/24629	Northern Nut Growers Association Report of the Proceedings at the Eleventh Annual Meeting\r\nWashington, D. C. October 7 and 8, 1920	\N	\N	en	\N	2008-02-16	21	\N
ebooks/2463	The Prophet of Berkeley Square	\N	\N	en	\N	2006-04-04	57	\N
ebooks/24630	De Zonderlinge Lotgevallen van Gil Blas van Santillano, deel 2 van 2\r\nDe Spaansche Avonturier	\N	\N	nl	\N	2008-02-16	104	\N
ebooks/24631	Freaks of Fortune; or, Half Round the World	\N	\N	en	\N	2008-02-16	60	\N
ebooks/24632	The Fifth Form at Saint Dominic's: A School Story	\N	\N	en	\N	2008-02-18	57	\N
ebooks/24633	Early Double Monasteries\nA Paper read before the Heretics' Society on December 6th, 1914	\N	\N	en	\N	2008-02-18	15	\N
ebooks/24634	Reminiscences of the Military Life and Sufferings of Col. Timothy Bigelow, Commander of the Fifteenth Regiment of the Massachusetts Line in the Continental Army, during the War of the Revolution	\N	\N	en	\N	2008-02-18	24	\N
ebooks/24635	Exeter	\N	\N	en	\N	2008-02-18	24	\N
ebooks/24636	Picounoc le maudit	\N	\N	fr	\N	2008-02-18	18	\N
ebooks/24637	Bromide Printing and Enlarging\r\nA Practical Guide to the Making of Bromide Prints by Contact and Bromide Enlarging by Daylight and Artificial Light, With the Toning of Bromide Prints and Enlargements	\N	\N	en	\N	2008-02-18	106	\N
ebooks/24638	Kahdeksantoista runoniekkaa\nValikoima Korhosen, Lyytisen, Makkosen, Kymäläisen, Puhakan,\nRäikkösen y.m. runoja ja lauluja	\N	\N	fi	\N	2008-02-18	14	\N
ebooks/24639	The Colonial Mortuary Bard; "'Reo," The Fisherman; and The Black Bream Of Australia\n1901	\N	\N	en	\N	2008-02-18	11	\N
ebooks/2464	History of Florence and of the Affairs of Italy\r\nFrom the Earliest Times to the Death of Lorenzo the Magnificent	\N	\N	en	\N	2006-03-31	505	\N
ebooks/24640	"Old Mary"\r\n1901	\N	\N	en	\N	2008-02-18	10	\N
ebooks/24641	"Martin Of Nitendi"; and The River Of Dreams\r\n1901	\N	\N	en	\N	2008-02-18	14	\N
ebooks/24642	"Five-Head" Creek; and Fish Drugging In The Pacific\r\n1901	\N	\N	en	\N	2008-02-18	6	\N
ebooks/24643	A Treatise on the Art of Dancing	\N	\N	en	\N	2008-02-19	56	\N
ebooks/24644	Harry's Ladder to Learning	\N	\N	en	Part I. Harry's horn-book -- Part II. Harry's picture-book -- Part III. Harry's nursery songs -- Part IV. Harry's nursery tales -- Part V. Harry's simple stories -- Part VI. Harry's country walks.	2008-02-19	112	\N
ebooks/24645	A harum-scarum schoolgirl	\N	\N	en	\N	2008-02-19	265	\N
ebooks/24646	O Livro de Elysa\r\nFragmentos	\N	\N	pt	\N	2008-02-19	9	\N
ebooks/24647	The Standard Operaglass\nDetailed Plots of One Hundred and Fifty-one Celebrated Operas	\N	\N	en	\N	2009-01-14	53	\N
ebooks/24648	A Theory of Creation: A Review of 'Vestiges of the Natural History of Creation'	\N	\N	en	\N	2008-02-19	17	\N
ebooks/24649	In het Oerwoud en bij de Kannibalen op de Nieuwe Hebriden (deel 1 van 2)\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2008-02-19	28	\N
ebooks/2465	Carmen	\N	\N	en	\N	2006-03-28	715	\N
ebooks/24650	The Gentle Art of Making Enemies	\N	\N	en	\N	2008-02-19	104	\N
ebooks/24651	Old Times at Otterbourne	\N	\N	en	\N	2008-02-19	17	\N
ebooks/24652	Diversions in Sicily	\N	\N	en	\N	2008-02-19	31	\N
ebooks/2471	The Crusade of the Excelsior	\N	\N	en	\N	2006-05-17	29	\N
ebooks/24653	Personal recollections and experiences concerning the Battle of Stone River	\N	\N	en	\N	2008-02-20	14	\N
ebooks/24654	Chaldea: From the Earliest Times to the Rise of Assyria	\N	\N	en	\N	2008-02-20	153	\N
ebooks/24655	Tinker's Dam	\N	\N	en	\N	2008-02-20	23	\N
ebooks/24656	Ontario Teachers' Manuals: Household Management	\N	\N	en	\N	2008-02-20	144	\N
ebooks/24657	Noticia de livreiros e impressores de Lisbôa na 2ª metade do seculo XVI	\N	\N	pt	\N	2008-02-20	18	\N
ebooks/24658	The Loyalists of America and Their Times, Vol. 2 of 2\nFrom 1620-1816	\N	\N	en	\N	2008-02-20	66	\N
ebooks/24659	Hortense\r\nMakers of History Series	\N	\N	en	\N	2008-02-20	38	\N
ebooks/2466	Virgin Soil	\N	\N	en	\N	2001-01-01	121	\N
ebooks/24660	Hope and Have; or, Fanny Grant Among the Indians: A Story for Young People	\N	\N	en	\N	2008-02-20	35	\N
ebooks/24661	Camilleana\nCollecção das obras de Camillo Castello Branco	\N	\N	pt	\N	2008-02-20	14	\N
ebooks/24662	The Grateful Indian, and Other Stories	\N	\N	en	\N	2008-02-20	17	\N
ebooks/24663	The Rich Little Poor Boy	\N	\N	en	\N	2008-02-21	70	\N
ebooks/24664	Fairy Fingers\nA Novel	\N	\N	en	\N	2008-02-21	48	\N
ebooks/24665	A Soldier's Life: Being the Personal Reminiscences of Edwin G. Rundle	\N	\N	en	\N	2008-02-22	15	\N
ebooks/24666	The Voyages of the "Ranger" and "Crusader"\r\nAnd what befell their Passengers and Crews.	\N	\N	en	\N	2008-02-22	14	\N
ebooks/24667	Aether and Gravitation	\N	\N	en	Philosophy of gravitation -- Matter -- Aether -- Energy -- Heat, a mode of motion -- Light, a mode of motion -- Aether and electricity -- Aether and magnetism -- Aether and Newton's laws of motion -- Aether and Kepler's laws -- Aether and comets -- Aether and starry world -- Aether and the universe.	2008-02-22	152	\N
ebooks/24668	In Our First Year of the War\r\nMessages and Addresses to the Congress and the People, March 5, 1917 to January 6, 1918	\N	\N	en	\N	2008-02-22	11	\N
ebooks/24669	Little Scenes for Little Folks\nIn Words Not Exceeding Two Syllables	\N	\N	en	\N	2008-02-22	17	\N
ebooks/2467	Ghosts: A Domestic Tragedy in Three Acts	Gengangere. English	\N	en	\N	2001-01-01	188	\N
ebooks/24670	The Botanical Magazine, Vol. 08\r\nOr, Flower-Garden Displayed	\N	\N	en	\N	2008-02-22	55	\N
ebooks/24671	Making a Garden of Perennials	\N	\N	en	\N	2008-02-22	35	\N
ebooks/24672	The God of Love	\N	\N	en	\N	2008-02-23	62	\N
ebooks/24673	A Phenomenal Fauna	\N	\N	en	\N	2008-02-23	23	\N
ebooks/24674	Expositions of Holy Scripture\nEphesians; Epistles of St. Peter and St. John	\N	\N	en	\N	2008-02-23	115	\N
ebooks/24675	Ontboezemingen	\N	\N	nl	\N	2008-02-23	101	\N
ebooks/24676	Peeps at Many Lands: Norway	\N	\N	en	\N	2008-02-23	103	\N
ebooks/24677	Entwurf einer neuen Ästhetik der Tonkunst	\N	\N	de	\N	2008-02-23	22	\N
ebooks/24678	The Three Commanders	\N	\N	en	\N	2008-02-23	21	\N
ebooks/24679	Lilith\nThe Legend of the First Woman	\N	\N	en	\N	2008-02-23	104	\N
ebooks/2468	Repertory of The Comedie Humaine, Part 1	\N	\N	en	\N	2001-01-01	74	\N
ebooks/24680	The Martyr of the Catacombs\nA Tale of Ancient Rome	\N	\N	en	\N	2008-02-23	98	\N
ebooks/24681	Opportunities in Engineering	\N	\N	en	\N	2008-02-24	121	\N
ebooks/24682	Quilts: Their Story and How to Make Them	\N	\N	en	\N	2008-02-24	232	\N
ebooks/24683	Nan Sherwood at Palm Beach; Or, Strange Adventures Among The Orange Groves	\N	\N	en	\N	2008-02-25	41	\N
ebooks/24684	Science and Morals and Other Essays	\N	\N	en	Science and morals -- Theophobia and Nemesis -- Within and without the system -- Science in "bondage" -- Science and the war -- Heredity and "arrangement" -- "Special creation" -- Catholic writers and spontaneous generation -- A theory of life.	2008-02-25	148	\N
ebooks/24685	Heroes of the Goodwin Sands	\N	\N	en	\N	2008-02-25	47	\N
ebooks/24686	Chips from a German Workshop, Volume 1\r\nEssays on the Science of Religion	\N	\N	en	\N	2008-02-26	53	\N
ebooks/24687	Alroy: Romani	\N	\N	fi	\N	2008-02-26	12	\N
ebooks/24688	The Making of a Trade School	\N	\N	en	\N	2008-02-26	48	\N
ebooks/24689	New Italian sketches	\N	\N	en	\N	2008-02-26	45	\N
ebooks/2469	Repertory of The Comedie Humaine, Part 2	\N	\N	en	\N	2001-01-01	10	\N
ebooks/24690	Anting-Anting Stories, and Other Strange Tales of the Filipinos	\N	\N	en	The anting-anting of Captain Von Tollig -- The cave in the side of Coron -- The conjure man of Siargao -- Mrs. Hannah Smith, nurse -- The fifteenth wife -- "Our lady of Pilar" -- A question of time -- The spirit of Mount Apo -- With what measure ye mete -- Told at the club -- Pearls of Sulu.	2008-02-26	222	\N
ebooks/24691	O vinho do Porto: processo de uma bestialidade ingleza\r\nexposição a Thomaz Ribeiro	\N	\N	pt	\N	2008-02-26	38	\N
ebooks/24692	A Bit of Sunshine	\N	\N	en	\N	2008-02-26	34	\N
ebooks/24693	William Black: The Apostle of Methodism in the Maritime Provinces of Canada	\N	\N	en	\N	2008-02-26	10	\N
ebooks/24694	Peter Prim's Profitable Present\nTo the little misses and masters of the United States	\N	\N	en	\N	2008-02-26	14	\N
ebooks/24695	The Snowshoe Trail	\N	\N	en	\N	2008-02-26	16	\N
ebooks/24696	The Daughter of a Magnate	\N	\N	en	\N	2008-02-26	52	\N
ebooks/24697	Seven Little People and their Friends	\N	\N	en	\N	2008-02-26	35	\N
ebooks/24698	In School and Out; or, The Conquest of Richard Grant.	\N	\N	en	\N	2008-02-26	36	\N
ebooks/24699	Some Personal Recollections of Dr. Janeway	\N	\N	en	\N	2008-02-26	12	\N
ebooks/247	Webster's Unabridged Dictionary (1st 100 Pages)	\N	\N	en	\N	1995-04-01	69	\N
ebooks/2470	Samuel Brohl and Company	\N	\N	en	\N	2006-03-28	49	\N
ebooks/24700	A History of French Literature\nShort Histories of the Literatures of the World: II.	\N	\N	en	\N	2008-02-27	74	\N
ebooks/24701	A dissolução do regimen capitalista	\N	\N	pt	\N	2008-02-26	23	\N
ebooks/24702	The Ghost Breaker: A Melodramatic Farce in Four Acts	\N	\N	en	\N	2008-02-27	34	\N
ebooks/24703	Little Present	\N	\N	en	\N	2008-02-27	23	\N
ebooks/24704	On the Vice of Novel Reading.\nBeing a brief in appeal, pointing out errors of the lower tribunal.	\N	\N	en	\N	2008-02-27	12	\N
ebooks/24705	The Woman with a Stone Heart\nA Romance of the Philippine War	\N	\N	en	\N	2008-02-27	14	\N
ebooks/24706	James Cutbush, an American Chemist, 1788-1823	\N	\N	en	\N	2008-02-27	21	\N
ebooks/24707	By Proxy	\N	\N	en	\N	2008-02-27	77	\N
ebooks/24708	The Biology, Physiology and Sociology of Reproduction\nAlso Sexual Hygiene with Special Reference to the Male	\N	\N	en	\N	2008-02-27	162	\N
ebooks/24709	Bamboo Tales	\N	\N	en	How the Spaniards campaigned in Luzon -- "Cougar" Daly -- A dying Spaniard's request -- Benito -- The army mule -- Comedy and carnage -- How I saw Aguinaldo -- What the wounded say and do -- The flight of "Father Time" -Camp alarms -- An encounter with Bolomen -- "Carabao Bill" -- "Paterno," the disgraced mascot.	2008-02-27	104	\N
ebooks/24710	A Senhora Viscondessa	\N	\N	pt	\N	2008-02-27	14	\N
ebooks/24711	Little Prudy	\N	\N	en	\N	2008-02-28	35	\N
ebooks/24712	The Negro at Work in New York City: A Study in Economic Progress	\N	\N	en	\N	2008-02-28	29	\N
ebooks/24713	Stories of New Jersey	\N	\N	en	\N	2008-02-28	41	\N
ebooks/24714	Fairy Tales from Brazil: How and Why Tales from Brazilian Folk-Lore	\N	\N	en	\N	2008-02-28	103	\N
ebooks/24715	The Western World\nPicturesque Sketches of Nature and Natural History in North\nand South America	\N	\N	en	\N	2008-02-28	103	\N
ebooks/24716	The heart of happy hollow\nA collection of stories	\N	\N	en	The Scapegoat -- One Christmas at Shiloh -- The Mission of Mr. Scatters -- A Matter of Doctrine -- Old Abe's Conversion -- The Race Question -- A Defender Of The Faith -- Cahoots -- The Promoter -- The Wisdom of Silence -- The Triumph of Ol' Mis' Pease -- The Lynching of Jube Benson -- Schwalliger's Philanthropy -- The Interference of Patsy Ann -- The Home-Coming of 'Rastus Smith -- The Boy and the Bayonet.	2008-02-29	46	\N
ebooks/24717	Danger! A True History of a Great City's Wiles and Temptations\r\nThe Veil Lifted, and Light Thrown on Crime and its Causes, and Criminals and their Haunts. Facts and Disclosures.	\N	\N	en	\N	2008-02-29	85	\N
ebooks/24718	Memoirs of the Private Life, Return, and Reign of Napoleon in 1815, Vol. II	\N	\N	en	\N	2008-02-29	21	\N
ebooks/24719	Amateur Fish Culture	\N	\N	en	\N	2008-02-29	18	\N
ebooks/2472	White Lies	\N	\N	en	\N	2006-05-17	26	\N
ebooks/24720	Punch, or the London Charivari, Vol. 146, May 20, 1914	\N	\N	en	\N	2008-02-29	16	\N
ebooks/24721	Operation Haystack	\N	\N	en	\N	2008-03-01	85	\N
ebooks/24722	Letters from Port Royal\nWritten at the Time of the Civil War (1862-1868)	\N	\N	en	\N	2008-03-01	78	\N
ebooks/24723	Final Weapon	\N	\N	en	\N	2008-03-01	66	\N
ebooks/24724	Beyond the Marshes	\N	\N	en	\N	2008-03-01	10	\N
ebooks/24725	Stories from English History	\N	\N	en	\N	2008-03-01	29	\N
ebooks/24726	A History of Art for Beginners and Students: Painting, Sculpture, Architecture	\N	\N	en	\N	2008-03-01	406	\N
ebooks/24727	Spontaneous Activity in Education	\N	\N	en	\N	2008-03-02	223	\N
ebooks/24728	Stories Of Georgia	\N	\N	en	\N	2008-03-02	83	\N
ebooks/24729	Paulina Buxareu	\N	\N	ca	\N	2008-03-02	24	\N
ebooks/2473	Mary-'Gusta	\N	\N	en	\N	2006-05-17	27	\N
ebooks/24730	Daniel Boone\nTaming the Wilds	\N	\N	en	\N	2008-03-02	59	\N
ebooks/24731	The Tale of Grunty Pig\nSlumber-Town Tales	\N	\N	en	\N	2008-03-02	34	\N
ebooks/24732	Myths & Legends of our New Possessions & Protectorate	\N	\N	en	\N	2008-03-02	44	\N
ebooks/24733	辛棄疾詞選	Xin Qiji ci xuan	\N	zh	\N	2008-03-02	18	\N
ebooks/24734	Tommy Tatters\nUncle Toby's Series	\N	\N	en	\N	2008-03-02	23	\N
ebooks/24735	Stanford Stories: Tales of a Young University	\N	\N	en	A midwinter madness -- Pocahontas, freshman -- His uncle's will -- The initiation of Dromio -- The substituted full-back -- Two pioneers and an audience -- For the sake of argument -- An alumni dinner -- Boggs' election feed -- In the dark days -- Crossroads -- A song cycle and a puncture -- One commencement.	2008-03-02	64	\N
ebooks/24736	Peter Pry's Puppet Show\nPart the II.	Peter Pry's Puppet Show\r\nPart the Second.	\N	en	\N	2008-03-02	11	\N
ebooks/24737	The Children of Odin: The Book of Northern Myths	\N	\N	en	\N	2008-03-02	792	\N
ebooks/24738	Pleasing Stories for Good Children with Pictures	\N	\N	en	\N	2008-03-02	31	\N
ebooks/24739	Bidwell's Travels, from Wall Street to London Prison: Fifteen Years in Solitude	\N	\N	en	\N	2008-03-02	83	\N
ebooks/2474	The Circus Boys on the Flying Rings; Or, Making the Start in the Sawdust Life	\N	\N	en	\N	2001-01-01	16	\N
ebooks/24740	The Battle of Spring Hill, Tennessee\nread after the stated meeting held February 2d, 1907	\N	\N	en	\N	2008-03-03	17	\N
ebooks/24741	The Campaign of Trenton 1776-77	\N	\N	en	\N	2008-03-03	42	\N
ebooks/24742	Mary, Mary	\N	\N	en	\N	2008-03-03	70	\N
ebooks/24743	Kuninkaita maanpaossa I	Les rois en exil. Finnish	\N	fi	\N	2008-03-03	15	\N
ebooks/24744	The Valley of the Kings	\N	\N	en	\N	2008-03-03	45	\N
ebooks/24745	The Loss of the Kent, East Indiaman, in the Bay of Biscay\nNarrated in a Letter to a Friend	\N	\N	en	\N	2008-03-03	24	\N
ebooks/24746	Reise in die Aequinoctial-Gegenden des neuen Continents. Band 2.	\N	\N	de	\N	2008-03-03	101	\N
ebooks/24747	Samlede Værker, Andet Bind	\N	\N	da	\N	2008-03-03	116	\N
ebooks/24748	A Democracia\nEstudo sobre o governo representativo	\N	\N	pt	\N	2008-03-03	10	\N
ebooks/24749	Adaptation	\N	\N	en	\N	2008-03-04	70	\N
ebooks/2475	The Circus Boys Across the Continent; Or, Winning New Laurels on the Tanbark	\N	\N	en	\N	2001-01-01	7	\N
ebooks/24750	Mizora: A Prophecy\nA MSS. Found Among the Private Papers of the Princess Vera Zarovitch	\N	\N	en	\N	2008-03-04	93	\N
ebooks/24751	The Kitchen Cat and Other Stories	\N	\N	en	The kitchen cat -- Sarah's Sunday out -- The toad in the hole.	2008-03-04	31	\N
ebooks/24752	Achenwall's Observations on North America	Anmerkungen über Nordamerika. English	\N	en	\N	2008-03-04	14	\N
ebooks/24753	Who Are Happiest? and Other Stories	\N	\N	en	\N	2008-03-04	21	\N
ebooks/24754	Wit and Wisdom of Don Quixote	\N	\N	en	\N	2008-03-04	93	\N
ebooks/24755	Captain Cook: His Life, Voyages, and Discoveries	\N	\N	en	\N	2008-03-05	69	\N
ebooks/24756	The Story of General Gordon	\N	\N	en	\N	2008-03-05	40	\N
ebooks/24757	The Atonement and the Modern Mind	\N	\N	en	\N	2008-03-05	15	\N
ebooks/24758	The Eyes of the Woods: A Story of the Ancient Wilderness	\N	\N	en	\N	2008-03-05	83	\N
ebooks/24759	The Kingdom of Heaven; What is it?	\N	\N	en	\N	2008-03-05	19	\N
ebooks/2476	The Circus Boys in Dixie Land; Or, Winning the Plaudits of the Sunny South	\N	\N	en	\N	2001-01-01	13	\N
ebooks/24760	Aunt Kitty's Stories	\N	\N	en	\N	2008-03-12	37	\N
ebooks/24761	The Rivals: A Comedy	\N	\N	en	\N	2008-03-06	356	\N
ebooks/24762	Diggers in the Earth	\N	\N	en	\N	2008-03-06	113	\N
ebooks/24763	La Kantistino	Die Sängerin. Esperanto	\N	eo	\N	2008-03-06	16	\N
ebooks/24764	The World Peril of 1910	\N	\N	en	\N	2008-03-06	76	\N
ebooks/24765	A Treatise on the Tactical Use of the Three Arms: Infantry, Artillery, and Cavalry	\N	\N	en	\N	2008-03-06	20	\N
ebooks/24766	Psychopathia Sexualis\navec recherches spéciales sur l'inversion sexuelle	\N	\N	fr	\N	2008-03-06	317	\N
ebooks/24767	Jack O' Judgment	\N	\N	en	\N	2008-03-06	60	\N
ebooks/24768	Abrégé de l'Histoire Générale des Voyages (Tome 2)	\N	\N	fr	\N	2008-03-06	15	\N
ebooks/24769	The Opal Serpent	\N	\N	en	\N	2008-03-06	54	\N
ebooks/2477	The Circus Boys on the Mississippi; Or, Afloat with the Big Show on the Big River	\N	\N	en	\N	2001-01-01	9	\N
ebooks/24770	A Prisoner of Morro; Or, In the Hands of the Enemy	\N	\N	en	\N	2008-03-06	43	\N
ebooks/24771	Tutors' Lane	Tutor's Lane	\N	en	\N	2008-03-07	42	\N
ebooks/24772	Sara Crewe; Or, What Happened at Miss Minchin's	\N	\N	en	\N	2008-03-07	39	\N
ebooks/24773	Wonderlijke avonturen van een Chinees, gevolgd door Muiterij aan boord der 'Bounty'	\N	\N	nl	Wonderlijke avonturen van een Chinees -- Muiterij aan boord der 'Bounty'	2008-03-07	49	\N
ebooks/24774	Cidades e Paisagens	\N	\N	pt	\N	2008-03-07	18	\N
ebooks/24775	Up the River; or, Yachting on the Mississippi	\N	\N	en	\N	2008-03-07	13	\N
ebooks/24776	The Brochure Series of Architectural Illustration, Vol. 01, No. 12, December 1895\r\nEnglish Country Houses	\N	\N	en	\N	2008-03-08	35	\N
ebooks/24777	Celebrated Travels and Travellers, Part 1.\r\nThe Exploration of the World	\N	\N	en	\N	2008-03-07	289	\N
ebooks/24778	The National Nursery Book\nWith 120 illustrations	\N	\N	en	Red Riding-Hood -- Puss-in-boots -- Mother Hubbard -- Cock Robin's death -- Jack and the bean-stalk -- Tom Thumb -- Cinderella -- The three bears -- Punch and Judy -- The pets -- Nursery songs -- Nursery rhymes -- Nursery ditties -- Nursery tales -- Nursery jingles.	2008-03-08	135	\N
ebooks/24779	Millennium	\N	\N	en	\N	2008-03-08	60	\N
ebooks/2478	The Circus Boys on the Plains; Or, The Young Advance Agents Ahead of the Show	\N	\N	en	\N	2001-01-01	6	\N
ebooks/24780	The Letters of Queen Victoria : A Selection from her Majesty's correspondence between the years 1837 and 1861. Volume 2, 1844-1853	\N	\N	en	\N	2008-03-08	132	\N
ebooks/24781	The Birth of Yugoslavia, Volume 2	\N	\N	en	\N	2008-03-08	93	\N
ebooks/24782	Der Dunkelgraf	\N	\N	de	\N	2008-03-08	48	\N
ebooks/24783	The Pirate's Pocket Book	\N	\N	en	\N	2008-03-08	44	\N
ebooks/24784	The Royal Pawn of Venice\nA Romance of Cyprus	\N	\N	en	\N	2008-03-08	16	\N
ebooks/24785	Nero	\N	\N	en	\N	2008-03-08	12	\N
ebooks/24786	Games and Play for School Morale\nA Course of Graded Games for School and Community Recreation	\N	\N	en	\N	2008-03-08	9	\N
ebooks/24787	The South of France—East Half	\N	\N	en	\N	2008-03-09	94	\N
ebooks/24788	The Sacred Formulas of the Cherokees\r\nSeventh Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1885-1886, Government Printing Office, Washington, 1891, pages 301-398	\N	\N	en	\N	2008-03-09	274	\N
ebooks/24789	"Unto Caesar"	\N	\N	en	\N	2008-03-09	73	\N
ebooks/2479	The Friendly Road: New Adventures in Contentment	\N	\N	en	\N	2001-01-01	44	\N
ebooks/24790	Early English Meals and Manners	\N	\N	en	John Russell's Boke of nurture -- Wynken de Worde's Boke of keruynge -- The Boke of curtasye -- R. Weste's Booke of demeanor -- Seager's Schoole of vertue -- The babees book -- Aristotle's A B C -- Urbanitatis -- Stans puer ad mensam -- The Lytylle childrenes lytil boke -- For to serve a lord -- Old Symon -- The birched school-boy &c. &c.	2008-03-09	921	\N
ebooks/24791	The Marooner	\N	\N	en	\N	2008-03-09	23	\N
ebooks/24792	The Alternate Plan	\N	\N	en	\N	2008-03-09	34	\N
ebooks/24793	Blow The Man Down: A Romance Of The Coast	\N	\N	en	\N	2008-03-09	95	\N
ebooks/24794	The Arbiter: A Novel	\N	\N	en	\N	2008-03-10	11	\N
ebooks/24795	An Entertaining History of Tom Thumb\nWilliam Raine's Edition	\N	\N	en	\N	2008-03-10	16	\N
ebooks/24796	Kuninkaita maanpaossa II	Les rois en exil. Finnish	\N	fi	\N	2008-03-10	16	\N
ebooks/24797	A History of Sea Power	\N	\N	en	\N	2008-03-10	78	\N
ebooks/24798	America First: Patriotic Readings	\N	\N	en	\N	2008-03-10	50	\N
ebooks/24799	The Escape of Mr. Trimm\nHis Plight and other Plights	\N	\N	en	The escape of Mr. Trimm -- The belled buzzard -- An occurrence up a side street -- Another of those cub reporter stories -- Smoke of battle -- The exit of Anse Dugmore -- To the editor of the Sun -- Fishhead -- Guilty as charged.	2008-03-11	95	\N
ebooks/248	Webster's Unabridged Dictionary (2nd 100 Pages)	\N	\N	en	\N	1995-04-01	66	\N
ebooks/2480	Under Western Eyes	\N	\N	en	\N	2006-01-09	220	\N
ebooks/24800	Darwin, and After Darwin, Volumes 1 and 3\r\nAn Exposition of the Darwinian Theory and a Discussion of Post-Darwinian Questions	\N	\N	en	\N	2008-03-11	65	\N
ebooks/24801	El prisionero de Zenda	\N	\N	es	\N	2008-03-11	103	\N
ebooks/24802	Honor de artista	\N	\N	es	\N	2008-03-11	50	\N
ebooks/24803	Notes and Queries, Number 60, December 21, 1850\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-03-11	14	\N
ebooks/24804	The Rider in Khaki: A Novel	\N	\N	en	\N	2008-03-11	11	\N
ebooks/24805	"Chinkie's Flat"\r\n1904	\N	\N	en	\N	2008-03-11	19	\N
ebooks/24806	John Frewen, South Sea Whaler\n1904	\N	\N	en	\N	2008-03-11	25	\N
ebooks/24807	A Memory of the Southern Seas\r\n1904	\N	\N	en	Captain "Bully" Hayes -- The "whale cure" -- The sea "salmon" season in Australia -- "Jack Shark" -- Some Pacific Islands fishes -- "Luck" -- Bull-dogs of the sea -- "Revenge" -- Saunderson and the dynamite -- The stealing of Sa Luia.	2008-03-11	38	\N
ebooks/24808	All Afloat: A Chronicle of Craft and Waterways	\N	\N	en	\N	2008-03-11	56	\N
ebooks/24809	Traité des Arènes\r\nconstruites au Pays de Liége, pour l'écoulement et l'épuisement des eaux dans les ouvrages souterrains des exploitations de mines de houille	\N	\N	fr	\N	2008-03-12	48	\N
ebooks/2481	The Civilization of Illiteracy	\N	\N	en	\N	2001-01-01	204	\N
ebooks/24810	The Better Germany in War Time: Being Some Facts Towards Fellowship	\N	\N	en	\N	2008-03-12	161	\N
ebooks/24811	Viking Tales	\N	\N	en	The baby -- The tooth thrall -- Olaf's farm -- Olaf's fight with Havard -- Foes'-fear -- Harald is king -- Harald's battle -- Gyda's saucy message -- The sea fight -- King Harald's wedding -- King Harald goes west-over-seas -- Homes in Iceland -- Eric the Red -- Leif and his new land -- Wineland the good.	2008-03-12	675	\N
ebooks/24812	The Three Midshipmen	\N	\N	en	\N	2008-03-12	28	\N
ebooks/24813	The Queen's Scarlet\nThe Adventures and Misadventures of Sir Richard Frayne	\N	\N	en	\N	2008-03-12	64	\N
ebooks/24814	The Forest Exiles: The Perils of a Peruvian Family in the Wilds of the Amazon	\N	\N	en	\N	2008-03-12	35	\N
ebooks/24815	Translations of German Poetry in American Magazines 1741-1810	\N	\N	en	\N	2008-03-12	48	\N
ebooks/24816	Life at Puget Sound: With Sketches of Travel in Washington Territory, British Columbia, Oregon and California	\N	\N	en	\N	2008-03-13	33	\N
ebooks/24817	Ueber die Geometrie der alten Aegypter.\r\nVortrag, gehalten in der feierlichen Sitzung der Kaiserlichen Akademie der Wissenschaften am 29. Mai 1884.	\N	\N	de	\N	2008-03-13	61	\N
ebooks/24818	Sketches of Travel in Normandy and Maine	\N	\N	en	\N	2008-03-13	37	\N
ebooks/24819	Hesperus\nand Other Poems and Lyrics	\N	\N	en	\N	2008-03-13	5	\N
ebooks/2482	New York	\N	\N	en	\N	2001-01-01	17	\N
ebooks/24820	Die Philippinen und ihre Bewohner\nSechs Skizzen	\N	\N	de	\N	2008-03-13	18	\N
ebooks/24821	Diamond Dyke\nThe Lone Farm on the Veldt - Story of South African Adventure	\N	\N	en	\N	2008-03-13	32	\N
ebooks/24822	The Queen's Twin and Other Stories	\N	\N	en	The queen's twin -- A Dunnet shepherdess -- Where's Nora? -- Bold words at the bridge -- Martha's lady -- The coon dog -- Aunt Cynthy Dallett -- The night before Thanksgiving.	2008-03-13	31	\N
ebooks/24823	Silas Marner	\N	\N	es	\N	2008-03-13	45	\N
ebooks/24824	Os deputados brasileiros nas Côrtes Geraes de 1821	\N	\N	pt	\N	2008-03-14	25	\N
ebooks/24825	The Ghost of Chatham; A Vision\nDedicated to the House of Peers	\N	\N	en	\N	2008-03-13	17	\N
ebooks/24826	Hildegarde's Holiday: A Story for Girls	\N	\N	en	\N	2008-03-13	30	\N
ebooks/24827	Rita	\N	\N	en	\N	2008-03-14	40	\N
ebooks/24828	Margaret Montfort	\N	\N	en	\N	2008-03-14	26	\N
ebooks/24829	The Uses of Italic\nA Primer of Information Regarding the Origin and Uses of Italic Letters	\N	\N	en	\N	2008-03-14	32	\N
ebooks/2483	Janice Day, the Young Homemaker	\N	\N	en	\N	2001-01-01	25	\N
ebooks/24830	Beatrice	\N	\N	nl	\N	2008-03-14	49	\N
ebooks/24831	Forests of Maine\nMarco Paul's Adventures in Pursuit of Knowledge	\N	\N	en	\N	2008-03-14	32	\N
ebooks/24832	Labrador Days\nTales of the Sea Toilers	\N	\N	en	There's trouble on the sea -- Nancy -- Sally's "turns" -- The doctor's big fee -- Two cat's-paws -- The triple alliance -- Portland Bill -- Kaiachououk -- Two Christmases -- The leading light -- The Red Island shoals.	2008-03-15	51	\N
ebooks/24833	Nova academia de pintura\ndedicada às senhoras portuguezas que amão ou se applicão\nao estudo das Bellas Artes	\N	\N	pt	\N	2008-03-15	10	\N
ebooks/24834	The Wonders of a Toy Shop	\N	\N	en	\N	2008-03-15	45	\N
ebooks/24835	Rídan The Devil And Other Stories\n1899	\N	\N	en	Rídan the devil -- A memory of "the system" -- A North Pacific lagoon island -- Bilger, of Sydney -- The vision of Milli the slave -- Denison gets a berth ashore -- Addie Ransom -- In a native village -- Maurice Kinane -- The "killers" of Twofold Bay -- Denison's second berth ashore -- A fish drive on a Micronesian atoll -- Bobaran -- Sea fishing in Australia -- An adventure in the New Hebrides -- The south sea bubble of Charles du Breil -- The white wife and the brown "woman" -- With hook and line on an Austral river -- The wreck of the "Leonora" -- An old colonial mutiny -- A boating adventure in the Carolines -- A Christmas Eve in the Far South Seas.	2008-03-15	58	\N
ebooks/24836	Rodman The Boatsteerer And Other Stories\n1898	\N	\N	en	Rodman the boatsteerer -- A point of theology on Maduro -- A man of impulse -- The trader -- Mrs. Clinton -- The cutting off of the "Queen Charlotte" -- The Peruvian slavers -- A question of precedence -- A touch of the tar-brush -- The trader's wife -- Nina -- The East Indian cousin -- Proctor the drunkard -- A Ponapean convenance -- In the king's service -- Oxley, the privateersman -- The escapee -- Ema, the half-blood -- Leassé -- The trouble with Jinaban.	2008-03-15	34	\N
ebooks/24837	The Trader's Wife\n1901	\N	\N	en	\N	2008-03-15	9	\N
ebooks/24838	Tessa\n1901	\N	\N	en	\N	2008-03-15	33	\N
ebooks/24839	The Blonde Lady\nBeing a Record of the Duel of Wits between Arsène Lupin and the English Detective	\N	\N	en	\N	2008-03-15	93	\N
ebooks/2484	The Boys' and Girls' Plutarch\r\nBeing Parts of the "Lives" of Plutarch, Edited for Boys and Girls	\N	\N	en	\N	2001-01-01	108	\N
ebooks/24840	The Re-echo Club	\N	\N	en	\N	2008-03-15	16	\N
ebooks/24841	Friendly Visiting among the Poor: A Handbook for Charity Workers	\N	\N	en	\N	2008-03-15	38	\N
ebooks/24842	The Defence of Duffer's Drift	\N	\N	en	\N	2008-03-16	99	\N
ebooks/24843	As ratices da Rattazzi: O pello nacional	\N	\N	pt	\N	2008-03-16	10	\N
ebooks/24844	O Ensino da Historia da Arte nos Lyceus e as excursões escolares	\N	\N	pt	\N	2008-03-16	11	\N
ebooks/24845	A estatua do poeta\nOde nacional	\N	\N	pt	\N	2008-03-16	11	\N
ebooks/24846	A Saudade: Canto elegiaco	\N	\N	pt	\N	2008-03-16	5	\N
ebooks/24847	Ramo de Flores\nacompanhado de varias criticas das Flores do Campo	\N	\N	pt	\N	2008-03-16	11	\N
ebooks/24848	Rautakorko: Vallankumousromaani	The iron heel. Finnish	\N	fi	\N	2008-03-16	15	\N
ebooks/24849	A Little Present for a Good Child	\N	\N	en	\N	2008-03-16	28	\N
ebooks/2485	The Movements and Habits of Climbing Plants	\N	\N	en	\N	2001-01-01	76	\N
ebooks/24850	Lourdes	\N	\N	fr	\N	2008-03-16	39	\N
ebooks/24851	Lippincott's Magazine of Popular Literature and Science, Vol. 26, August, 1880	\N	\N	en	\N	2008-03-16	52	\N
ebooks/24852	The Wonders of the Jungle, Book One	\N	\N	en	\N	2008-03-16	126	\N
ebooks/24853	Habitações Operarias	\N	\N	pt	\N	2008-03-16	11	\N
ebooks/24854	The Eugenic Marriage, Volume 2 (of 4)\r\nA Personal Guide to the New Science of Better Living and Better Babies	\N	\N	en	\N	2008-03-16	24	\N
ebooks/24855	Concrete Construction: Methods and Costs	\N	\N	en	\N	2008-03-16	280	\N
ebooks/24856	Odysseus, the Hero of Ithaca\nAdapted from the Third Book of the Primary Schools of Athens, Greece	\N	\N	en	\N	2008-03-16	188	\N
ebooks/24857	Journeys Through Bookland, Vol. 10: The Guide	\N	\N	en	\N	2008-03-16	245	\N
ebooks/24858	The Story of Wool	\N	\N	en	\N	2008-03-17	49	\N
ebooks/24859	Turned Adrift	\N	\N	en	\N	2008-03-17	18	\N
ebooks/2486	Queer Little Folks	\N	\N	en	Hen that hatched ducks -- The Nutcrackers of Nutcracker Lodge -- The history of Tip-Top -- Miss Katy-Did and Miss Cricket -- Mother Magpie's mischief -- The squirrels that live in a house -- Hum, the son of Buz -- Our country neighbours -- The diverting history of little Whiskey.	2001-01-01	56	\N
ebooks/24860	Samuel Richardson's Introduction to Pamela	\N	\N	en	\N	2008-03-17	103	\N
ebooks/24861	L'affaire Sougraine	\N	\N	fr	\N	2008-03-17	10	\N
ebooks/24862	Letters of Lt.-Col. George Brenton Laurie\r\n(commanding 1st Battn. Royal Irish Rifles) Dated November 4th, 1914-March 11th, 1915	Letters of Lieutenant-Colonel George Brenton Laurie\r\n(commanding 1st Battalion Royal Irish Rifles) Dated November 4th, 1914-March 11th, 1915	\N	en	\N	2008-03-17	80	\N
ebooks/24863	Kapteenin tytär	\N	\N	fi	\N	2008-03-17	22	\N
ebooks/24864	The Great Potlatch Riots	\N	\N	en	\N	2008-03-18	20	\N
ebooks/24865	The Premiere	\N	\N	en	\N	2008-03-18	25	\N
ebooks/24866	A Lieutenant at Eighteen	\N	\N	en	\N	2008-03-18	22	\N
ebooks/24867	Dictionnaire complet de l'argot employé dans les Mystères de Paris	\N	\N	fr	\N	2008-03-18	28	\N
ebooks/24868	The Cost of Living Among Wage-Earners\r\nFall River, Massachusetts, October, 1919, Research Report Number 22, November, 1919	\N	\N	en	\N	2008-03-18	13	\N
ebooks/24869	The Rámáyan of Válmíki, translated into English verse	Ramayana. English	\N	en	\N	2008-03-18	2704	\N
ebooks/2487	Cross Roads	\N	\N	en	\N	2001-01-01	7	\N
ebooks/24870	The Stars, My Brothers	\N	\N	en	\N	2008-03-18	55	\N
ebooks/24871	The Bag of Diamonds	\N	\N	en	\N	2008-03-19	30	\N
ebooks/24872	The Tale of Master Meadow Mouse	\N	\N	en	\N	2008-03-19	25	\N
ebooks/24873	Lucy Maud Montgomery Short Stories, 1896 to 1901	\N	\N	en	A case of trespass -- A Christmas inspiration -- A Christmas mistake -- A strayed allegiance -- An invitation given on impulse -- Detected by the camera -- In spite of myself -- Kismet -- Lillian's business venture -- Miriam's lover -- Miss Calista's peppermint bottle -- The jest that failed -- The Penningtons' girl -- The red room -- The setness of Theodosia -- The story of an invitation -- The touch of fate -- The waking of Helen -- The way of winning Anne -- Young Si.	2008-03-19	202	\N
ebooks/24874	Lucy Maud Montgomery Short Stories, 1902 to 1903	\N	\N	en	A patent medicine testimonial -- A sandshore wooing -- After many days -- An unconventional confidence -- Aunt Cyrilla's Christmas basket -- Davenport's story -- Emily's husband -- Min -- Miss Cordelia's accommodation -- Ned's stroke of business -- Our runaway kite -- The bride roses -- The Josephs' Christmas -- The magical bond of the sea -- The martyrdom of Estella -- The old chest at Wyther Grange -- The Osbornes' Christmas -- The romance of Aunt Beatrice -- The running away of Chester -- The strike at Putney -- The unhappiness of Miss Farquhar -- Why Mr. Cropper changed his mind.	2008-03-19	306	\N
ebooks/24875	Lucy Maud Montgomery Short Stories, 1904	\N	\N	en	A fortunate mistake -- An unpremeditated ceremony -- At the Bay Shore Farm -- Elizabeth's child -- Freda's adopted grave -- How Don was saved -- Miss Madeline's proposal -- Miss Sally's company -- Mrs. March's revenge -- Nan -- Natty of Blue Point -- Penelope's party waist -- The girl and the wild race -- The promise of Lucy Ellen -- The pursuit of the ideal -- The softening of Miss Cynthia -- Them notorious pigs -- Why not ask Miss Price?	2008-03-19	139	\N
ebooks/24876	Lucy Maud Montgomery Short Stories, 1905 to 1906	\N	\N	en	A correspondence and a climax -- An adventure on Island Rock -- At five o'clock in the morning -- Aunt Susanna's birthday celebration -- Bertie's New Year -- Between the hill and the valley -- Clorinda's gifts -- Cyrilla's inspiration -- Dorinda's desperate deed -- Her own people -- Ida's New Year cake -- In the old valley -- Jane Lavinia -- Mackereling out in the gulf -- Millicent's double -- The blue north room -- The Christmas surprise at Enderly Road -- The dissipation of Miss Ponsonby -- The Falsoms' Christmas dinner -- The Fraser Scholarship -- The girl at the gate -- The light on the Big Dipper -- The prodigal brother -- The redemption of John Churchill -- The schoolmaster's letter -- The story of Uncle Dick -- The understanding of Sister Sara -- The unforgotten one -- The wooing of Bessy -- Their girl Josie -- When Jack and Jill took a hand.	2008-03-19	238	\N
ebooks/24877	Lucy Maud Montgomery Short Stories, 1907 to 1908	\N	\N	en	A millionaire's proposal -- A substitute journalist -- Anna's love letters -- Aunt Caroline's silk dress -- Aunt Susanna's Thanksgiving dinner -- By grace of Julius Caesar -- By the rule of contrary -- Fair exchange and no robbery -- Four winds -- Marcella's reward -- Margaret's patient -- Matthew insists on puffed sleeves -- Missy's room -- Ted's afternoon off -- The girl who drove the cows -- The doctor's sweetheart -- The end of the Young family feud -- The genesis of the Doughnut Club -- The growing up of Cornelia -- The Old Fellow's letter -- The parting of the ways -- The promissory note -- The revolt of Mary Isabel -- The twins and a wedding.	2008-03-19	234	\N
ebooks/24878	Lucy Maud Montgomery Short Stories, 1909 to 1922	\N	\N	en	A golden wedding -- A redeeming sacrifice -- A soul that was not at home -- Abel and his great adventure -- Akin to love -- Aunt Philippa and the men -- Bessie's doll -- Charlotte's ladies -- Christmas at Red Butte -- How we went to the wedding -- Jessamine -- Miss Sally's letter -- My lady Jane -- Robert Turner's revenge -- The Fillmore elderberries -- The finished story -- The garden of spices -- The girl and the photograph -- The gossip of Valley View -- The letters -- The life-book of Uncle Jesse -- The little black doll -- The man on the train -- The romance of Jedediah -- The tryst of the white lady -- Uncle Richard's New Year dinner -- White magic.	2008-03-19	553	\N
ebooks/24879	Curious, if True\nStrange Tales	\N	\N	en	The old nurse's story -- The Poor Clare -- Lois the Witch -- The Grey Woman -- Curious, if true.	2008-03-19	103	\N
ebooks/2488	Twenty Thousand Leagues Under the Seas: An Underwater Tour of the World	20,000 Leagues Under the Seas: An Underwater Tour of the World	\N	en	\N	2001-01-01	1409	\N
ebooks/24880	The Wreck of the Titan\nor, Futility	\N	\N	en	The wreck of the Titan -- The pirates -- Beyond the spectrum -- In the valley of the shadow.	2008-03-20	469	\N
ebooks/24881	The Tale of Grumpy Weasel\nSleepy-Time Tales	\N	\N	en	\N	2008-03-20	25	\N
ebooks/24882	Privateering and Piracy in the Colonial Period\nIllustrative Documents	\N	\N	en	\N	2008-03-20	257	\N
ebooks/24883	New and Original Theories of the Great Physical Forces	\N	\N	en	\N	2008-03-20	17	\N
ebooks/24884	Commercial Geography\nA Book for High Schools, Commercial Courses, and Business Colleges	\N	\N	en	\N	2008-03-20	305	\N
ebooks/24885	The Atlantic Monthly, Volume 14, No. 85, November, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2008-03-21	48	\N
ebooks/24886	An Account of the Foxglove and some of its Medical Uses\nWith Practical Remarks on Dropsy and Other Diseases	\N	\N	en	\N	2008-03-21	55	\N
ebooks/24887	Ulrich Schmidel\nDer erste Geschichtschreiber der La Plata-Länder (1535-1555)	\N	\N	de	\N	2008-03-21	22	\N
ebooks/24888	Gunnar et Nial\nscènes et moeurs de la vieille Islande	Njáls saga. French	\N	fr	\N	2008-03-21	13	\N
ebooks/24889	The Greater Love	\N	\N	en	\N	2008-03-25	38	\N
ebooks/2489	Moby Dick; Or, The Whale	\N	\N	en	\N	2001-01-01	142	\N
ebooks/24890	The prophete Ionas with an introduccion\r\nbefore teachinge to vnderstonde him and the right vse also of all the scripture/ and why it was written/ and what is therin to be sought/ and shewenge wherewith the scripture is locked vpp that he which readeth it/ can not vnderstonde it/ though he studie therin neuer so moch: and agayne with what keyes it is so opened/ that the reader can be stopped out with no sotilte or false doctrine of man/ from the true sense and vnderstondynge therof.	\N	\N	en	\N	2008-03-21	16	\N
ebooks/24891	Stray Leaves from an Arctic Journal\r\nOr, Eighteen Months in the Polar Regions, in Search of Sir John Franklin's Expedition, in the Years 1850-51	\N	\N	en	\N	2008-03-21	21	\N
ebooks/24892	Chambers's Edinburgh Journal, No. 441\nVolume 17, New Series, June 12, 1852	\N	\N	en	\N	2008-03-21	86	\N
ebooks/24893	In Mesopotamia	\N	\N	en	\N	2008-03-21	34	\N
ebooks/24894	The Emperor's Rout	\N	\N	en	\N	2008-03-22	22	\N
ebooks/24946	From a Cornish Window\nA New Edition	\N	\N	en	\N	2008-03-29	136	\N
ebooks/24947	Mediæval Wales\nChiefly in the Twelfth and Thirteenth Centuries: Six Popular Lectures	Mediaeval Wales	\N	en	\N	2008-03-29	28	\N
ebooks/24948	Finnish Legends for English Children	\N	\N	en	\N	2008-03-29	62	\N
ebooks/2495	Susy, a Story of the Plains	\N	\N	en	\N	2006-05-17	31	\N
ebooks/24950	Bradford's History of 'Plimoth Plantation'\nFrom the Original Manuscript. With a Report of the Proceedings Incident to the Return of the Manuscript to Massachusetts	\N	\N	en	\N	2008-03-29	1007	\N
ebooks/24895	The Call Of The South\n1908	\N	\N	en	Paul the diver -- The old sea life -- The blind man of Admiralty Island -- Nisân Island: a tale of the old trading days -- Mutinies -- "Mâni" -- At night -- The cranks of the Julia brig -- "Dandy", the ship's Dingo -- Kala-Hoi, the netmaker -- The kanaka labour trade in the Pacific -- My friends, the Anthropophagi -- On the "joys" of recruiting "blackbirds" -- Making a fortune in the South Seas -- The story of Tokolmé -- "Lano-Tô" -- "Ombre Chevalier" -- A recluse of the bush -- Te-Bari, the outlaw -- "The dandiest boy that ever stood up in a boat" -- The pit of Maotâ -- Vanâki, the strong swimmer -- Two Pacific Islands birds -- A night run across Fâgaloa Bay -- A bit of good luck -- Modern pirates -- Pautôe -- The man who knew everything -- The pattering of the mullet.	2008-03-22	40	\N
ebooks/24896	The Ebbing Of The Tide\nSouth Sea Stories - 1896	\N	\N	en	"Luliban of the pool" -- Ninia -- Baldwin's Loisé -- At a kafa-drinking -- Mrs. Liardet: a South Sea trading episode -- Kennedy the boatsteerer -- A dead loss -- Hickson: a half-caste -- A boating party of two -- "The best asset in a fool's estate" -- Deschard of Oneaka -- Nell of Mulliner's camp -- Auriki Reef -- At the ebbing of the tide -- The fallacies of Hilliard -- A tale of a mask -- The cook of the "Spreetoo Santoo" -- Lupton's guest: a memory of the eastern Pacific -- In Nouméa -- The feast at Pentecost -- An honour to the service.	2008-03-22	36	\N
ebooks/24897	The Great White Tribe in Filipinia	\N	\N	en	\N	2008-03-22	128	\N
ebooks/24898	Robert Elsmere	\N	\N	en	\N	2008-03-23	52	\N
ebooks/24899	Platons Gastmahl	\N	\N	de	\N	2008-03-23	58	\N
ebooks/249	French Cave Paintings	\N	\N	en	\N	1995-04-01	19	\N
ebooks/2490	Lamia	\N	\N	en	\N	2001-01-01	1080	\N
ebooks/24900	The Annual Catalogue: Numb. II. (1738)\r\nOr, A new and compleat List of All The New Books, New Editions of Books, Pamphlets, &c.	\N	\N	en	\N	2008-03-24	11	\N
ebooks/24901	The American Type of Isthmian Canal\r\nSpeech by Hon. John Fairfield Dryden in the Senate of the United States, June 14, 1906	\N	\N	en	\N	2008-03-23	8	\N
ebooks/24902	The International Monthly, Volume 2, No. 4, March, 1851	\N	\N	en	\N	2008-03-23	119	\N
ebooks/24903	Molly Brown's Senior Days	\N	\N	en	\N	2008-03-23	59	\N
ebooks/24904	Golden Days for Boys and Girls, Volume XIII, No. 51: November 12, 1892	\N	\N	en	\N	2008-03-23	55	\N
ebooks/24905	Elämän polulla\nRunoelmia	\N	\N	fi	\N	2008-03-24	32	\N
ebooks/24906	History of the Eighty-sixth Regiment, Illinois Volunteer Infantry, during its term of service	\N	\N	en	\N	2008-03-24	22	\N
ebooks/24907	The Lady and the Pirate\nBeing the Plain Tale of a Diligent Pirate and a Fair Captive	\N	\N	en	\N	2008-03-24	86	\N
ebooks/24908	Le Tour du Monde; Sicile\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-03-24	12	\N
ebooks/24909	The Golden Magnet	\N	\N	en	\N	2008-03-24	16	\N
ebooks/2491	Love or Fame; and Other Poems	\N	\N	en	\N	2001-02-01	7	\N
ebooks/24910	The Last Woman	\N	\N	en	\N	2008-03-24	15	\N
ebooks/24911	Young Glory and the Spanish Cruiser\nA Brave Fight Against Odds	\N	\N	en	\N	2008-03-24	10	\N
ebooks/24912	Finger plays for nursery and kindergarten	\N	\N	en	\N	2008-03-24	196	\N
ebooks/24913	The Monster	\N	\N	en	\N	2008-03-25	47	\N
ebooks/24914	Wappin' Wharf: A Frightful Comedy of Pirates	\N	\N	en	\N	2008-03-25	22	\N
ebooks/24915	Voyages et Aventures Surprenantes de Robinson Crusoé	\N	\N	fr	\N	2008-03-25	26	\N
ebooks/24916	Crown and Anchor\nUnder the Pen'ant	\N	\N	en	\N	2008-03-25	35	\N
ebooks/24917	Heath's Modern Language Series: Mariucha	\N	\N	es	\N	2008-03-25	68	\N
ebooks/24918	Hollowdell Grange: Holiday Hours in a Country Home	\N	\N	en	\N	2008-03-26	26	\N
ebooks/24919	Amor Crioulo\nvida argentina	\N	\N	pt	\N	2008-03-26	25	\N
ebooks/2492	Orpheus in Mayfair, and Other Stories and Sketches	\N	\N	en	Orpheus in Mayfair -- The cricket match: an incident at a private school -- The shadow of a midnight: a ghost story -- Jean Francois -- The flute of Chang Liang -- "What is truth?" -- A luncheon-party -- Fete galante -- The garland -- The spider's web -- Edward II. at Berkeley Castle, by an eye-witness -- The island -- The man who gave good advice -- Russalka -- The old woman -- Dr. Faust's last day -- The flute-player's story -- A Chinaman on Oxford -- Venus -- The fire -- The conqueror -- The ikon -- The thief -- The star -- Chun Wa.	2006-04-04	39	\N
ebooks/24920	The Book of All-Power	\N	\N	en	\N	2008-03-26	91	\N
ebooks/24921	It's like this, cat	\N	\N	en	\N	2008-03-27	71	\N
ebooks/24922	The Honourable Mr. Tawnish	\N	\N	en	\N	2008-03-27	18	\N
ebooks/24923	The Variation of Animals and Plants Under Domestication, Vol. I.	\N	\N	en	\N	2008-03-27	188	\N
ebooks/24924	Aventures extraordinaires d'un savant russe; IV. Le désert sidéral	\N	\N	fr	\N	2008-03-27	23	\N
ebooks/24925	Amar es vencer	\N	\N	es	\N	2008-03-27	64	\N
ebooks/24926	In the Mahdi's Grasp	\N	\N	en	\N	2008-03-28	26	\N
ebooks/24927	A Matter of Magnitude	\N	\N	en	\N	2008-03-27	20	\N
ebooks/24928	Longevity	\N	\N	en	\N	2008-03-27	38	\N
ebooks/24929	The Green Rust	\N	\N	en	\N	2008-03-28	102	\N
ebooks/2493	The Adventures of Paddy the Beaver	\N	\N	en	\N	2001-02-01	36	\N
ebooks/24930	Glances at Europe\r\nIn a Series of Letters from Great Britain, France, Italy, Switzerland, &c. During the Summer of 1851.	\N	\N	en	\N	2008-03-28	27	\N
ebooks/24931	Elements of Agricultural Chemistry	\N	\N	en	\N	2008-03-28	62	\N
ebooks/24932	The Tribune of Nova Scotia\nA Chronicle of Joseph Howe	\N	\N	en	\N	2008-03-28	31	\N
ebooks/24933	The Man Who Knew	\N	\N	en	\N	2008-03-28	196	\N
ebooks/24934	Spiritual Reformers in the 16th & 17th Centuries	Spiritual Reformers in the Sixteenth and Seventeenth Centuries	\N	en	\N	2008-03-28	13	\N
ebooks/24935	Famous Tales of Fact and Fancy\nMyths and Legends of the Nations of the World Retold for Boys and Girls	\N	\N	en	\N	2008-03-28	49	\N
ebooks/24936	The Thunders of Silence	\N	\N	en	\N	2008-03-29	7	\N
ebooks/24937	Mike Marble: His Crotchets and Oddities.	\N	\N	en	\N	2008-03-29	13	\N
ebooks/24938	The Nursery, July 1873, Vol. XIV. No. 1	\N	\N	en	\N	2008-03-29	11	\N
ebooks/24939	The Nursery, August 1873, Vol. XIV. No. 2	\N	\N	en	\N	2008-03-29	10	\N
ebooks/2494	For Greater Things: The Story of Saint Stanislaus Kostka	\N	\N	en	\N	2001-02-01	11	\N
ebooks/24940	The Nursery, September 1873, Vol. XIV. No. 3	\N	\N	en	\N	2008-03-29	10	\N
ebooks/24941	The Nursery, October 1873, Vol. XIV. No. 4	\N	\N	en	\N	2008-03-29	12	\N
ebooks/24942	The Nursery, November 1873, Vol. XIV. No. 5	\N	\N	en	\N	2008-03-29	13	\N
ebooks/24943	The Nursery, December 1873, Vol. XIV. No. 6	\N	\N	en	\N	2008-03-29	35	\N
ebooks/24944	Mushrooms: how to grow them\na practical treatise on mushroom culture for profit and pleasure	\N	\N	en	\N	2008-03-29	87	\N
ebooks/24945	Mufti	\N	\N	en	\N	2008-03-29	13	\N
ebooks/24949	Control Group	\N	\N	en	\N	2008-03-29	46	\N
ebooks/24951	The War in South Africa, Its Cause and Conduct	\N	\N	en	\N	2008-03-29	111	\N
ebooks/24952	Âmona; The Child; And The Beast; And Others\nFrom "The Strange Adventure Of James Shervinton and Other\nStories" - 1902	\N	\N	en	\N	2008-03-29	25	\N
ebooks/24953	The Flemmings And "Flash Harry" Of Savait\nFrom "The Strange Adventure Of James Shervinton and Other\nStories" - 1902	\N	\N	en	\N	2008-03-29	7	\N
ebooks/24954	"Pig-Headed" Sailor Men\r\nFrom "The Strange Adventure Of James Shervinton and Other\r\nStories" - 1902	\N	\N	en	\N	2008-03-29	7	\N
ebooks/24955	Man Made	\N	\N	en	\N	2008-03-30	28	\N
ebooks/24956	Live to be Useful\nor, The Story of Annie Lee and her Irish Nurse	\N	\N	en	\N	2008-03-30	24	\N
ebooks/24957	Noites de insomnia, offerecidas a quem não póde dormir. Nº 03 (de 12)	\N	\N	pt	\N	2008-03-30	18	\N
ebooks/24958	Second Landing	\N	\N	en	\N	2008-03-30	31	\N
ebooks/24959	Working With the Working Woman	\N	\N	en	\N	2008-03-30	36	\N
ebooks/2496	Our Village	\N	\N	en	\N	2001-02-01	122	\N
ebooks/24960	Voyages amusants	\N	\N	fr	\N	2008-03-30	26	\N
ebooks/24961	Der Teufel und die Hölle\r\nin der darstellenden Kunst von den Anfängen bis zum Zeitalter Dante's und Giotto's	\N	\N	de	\N	2008-03-30	16	\N
ebooks/24962	Aventures extraordinaires d'un savant russe; II. Le Soleil et les petites planètes	\N	\N	fr	\N	2008-03-30	63	\N
ebooks/24963	Allison Bain; Or, By a Way She Knew Not	\N	\N	en	\N	2008-03-30	20	\N
ebooks/24964	Handbook of Embroidery	\N	\N	en	\N	2008-03-30	236	\N
ebooks/24965	The Deadly Daughters	\N	\N	en	\N	2008-03-30	22	\N
ebooks/24966	Survival Tactics	\N	\N	en	\N	2008-03-30	42	\N
ebooks/24967	First Oration of Cicero Against Catiline\nwith Notices, Notes and Complete Vocabulary	\N	\N	la	\N	2008-03-31	127	\N
ebooks/24968	Behind the Scenes\nor, Thirty years a slave, and Four Years in the White House	\N	\N	en	\N	2008-03-31	289	\N
ebooks/24969	Aaveiden näkijä eli Kuvauksia Nordlandista	Fremsynte. Finnish	\N	fi	\N	2008-03-31	10	\N
ebooks/2497	Put Yourself in His Place	\N	\N	en	\N	2006-05-17	17	\N
ebooks/24970	The Story of a Robin	\N	\N	en	The story of a robin -- Apple-pie order.	2008-03-31	9	\N
ebooks/24971	Travels in the Far East	\N	\N	en	\N	2008-03-31	63	\N
ebooks/24972	Reminiscences of Forts Sumter and Moultrie in 1860-'61	\N	\N	en	\N	2008-04-01	63	\N
ebooks/24973	The Sun King	\N	\N	en	\N	2008-04-01	31	\N
ebooks/24974	Ontario Teachers' Manuals: Literature	\N	\N	en	\N	2008-04-02	35	\N
ebooks/24975	The Gift Bearer	\N	\N	en	\N	2008-04-02	30	\N
ebooks/24976	Roger Trewinion	\N	\N	en	\N	2008-04-02	7	\N
ebooks/24977	The Perfectionists	\N	\N	en	\N	2008-04-02	24	\N
ebooks/24978	Thirty Indian Legends	\N	\N	en	\N	2008-04-02	22	\N
ebooks/24979	A Source Book for Ancient Church History	\N	\N	en	\N	2008-04-02	533	\N
ebooks/2498	Addresses by Henry Drummond	\N	\N	en	Love, the greatest thing in the world -- Lessons from The Angelus -- Pax vobiscum -- First! An address to boys -- The changed life, the greatest need of the world -- Dealing with doubt.	2001-02-01	18	\N
ebooks/24980	William Pitt and the Great War	\N	\N	en	\N	2008-04-03	99	\N
ebooks/24981	Trapped in 'Black Russia': Letters June-November 1915	\N	\N	en	\N	2008-04-03	167	\N
ebooks/24982	The Continental Monthly, Vol. 3, No. 1 January 1863\nDevoted To Literature And National Policy	\N	\N	en	\N	2008-04-03	47	\N
ebooks/24983	Twee groote steden in Brazilië\nDe Aarde en haar Volken, 1908	\N	\N	nl	\N	2008-04-03	11	\N
ebooks/24984	Little Gidding and its inmates in the Time of King Charles I.\nwith an account of the Harmonies	\N	\N	en	\N	2008-04-03	16	\N
ebooks/24985	Comedies of Courtship	\N	\N	en	The Wheel of Love -- The Lady of the Pool -- The Curate of Poltons -- A Three-Volume Novel -- The Philosopher in the Apple Orchard -- The Decree of Duke Deodonato.	2008-04-04	19	\N
ebooks/24986	Tommy	\N	\N	en	\N	2008-04-04	18	\N
ebooks/24987	Girl Scouts: Their Works, Ways and Plays	\N	\N	en	\N	2008-04-04	11	\N
ebooks/24988	Amaury	\N	\N	es	\N	2008-04-04	73	\N
ebooks/24989	A Short Method Of Prayer	\N	\N	en	\N	2008-04-05	112	\N
ebooks/2499	Siddhartha: eine indische Dichtung	\N	\N	de	\N	2001-02-01	640	\N
ebooks/24990	Thirteen Chapters of American History\r\nrepresented by the Edward Moran series of Thirteen Historical Marine Paintings	\N	\N	en	\N	2008-04-04	44	\N
ebooks/24991	Aunt Amy; or, How Minnie Brown learned to be a Sunbeam	\N	\N	en	\N	2008-04-05	8	\N
ebooks/24992	Punch, or the London Charivari, Vol. 147, July 22, 1914	\N	\N	en	\N	2008-04-05	17	\N
ebooks/24993	Rollo's Experiments	\N	\N	en	\N	2008-04-05	23	\N
ebooks/24994	Wheat Growing in Australia	\N	\N	en	\N	2008-04-05	77	\N
ebooks/24995	The Americans In The South Seas\n1901	\N	\N	en	\N	2008-04-05	4	\N
ebooks/24996	The Tapu Of Banderah\n1901	\N	\N	en	\N	2008-04-05	8	\N
ebooks/24997	The Beginning Of The Sea Story Of Australia\n1901	\N	\N	en	\N	2008-04-05	12	\N
ebooks/24998	Concerning "Bully" Hayes\nFrom "The Strange Adventure Of James Shervinton and Other\nStories" - 1902	\N	\N	en	\N	2008-04-05	23	\N
ebooks/24999	The Strange Adventure Of James Shervinton\n1902	\N	\N	en	\N	2008-04-05	32	\N
ebooks/25	The 1991 CIA World Factbook	\N	\N	en	\N	1992-02-01	79	\N
ebooks/250	A Brief History of the Internet\r\nThe Bright Side: The Dark Side	\N	\N	en	\N	1995-04-01	80	\N
ebooks/2500	Siddhartha	\N	\N	en	\N	2001-02-01	7855	\N
ebooks/25000	English Book Collectors	\N	\N	en	\N	2008-04-06	101	\N
ebooks/25001	An Old Man's Love	\N	\N	en	\N	2008-04-08	128	\N
ebooks/25002	Roy Blakeley's Bee-line Hike	\N	\N	en	\N	2008-04-05	14	\N
ebooks/25003	The Nicest Girl in the School: A Story of School Life	\N	\N	en	\N	2008-04-05	227	\N
ebooks/25004	A Confederate Girl's Diary	\N	\N	en	\N	2008-04-05	133	\N
ebooks/25005	The Shadow Witch	\N	\N	en	\N	2008-04-06	57	\N
ebooks/25006	Psychology and Social Sanity	\N	\N	en	\N	2008-04-06	92	\N
ebooks/25007	Fifty Soups	\N	\N	en	\N	2008-04-06	83	\N
ebooks/25008	An Essay on the Lyric Poetry of the Ancients	\N	\N	en	\N	2008-04-06	29	\N
ebooks/25009	The World's Greatest Books — Volume 14 — Philosophy and Economics	\N	\N	en	\N	2008-04-06	126	\N
ebooks/2501	A Face Illumined	\N	\N	en	\N	2001-02-01	15	\N
ebooks/25010	Punch, or the London Charivari, Vol. 146, April 29, 1914	\N	\N	en	\N	2008-04-07	5	\N
ebooks/25011	Amtmannin Maria	\N	\N	fi	\N	2008-04-07	12	\N
ebooks/25012	The Case of Wagner, Nietzsche Contra Wagner, and Selected Aphorisms.	\N	\N	en	\N	2008-04-07	451	\N
ebooks/25013	How to Make a Shoe	\N	\N	en	\N	2008-04-07	39	\N
ebooks/25014	Bouvard and Pécuchet: A Tragi-comic Novel of Bourgeois Life, part 1	\N	\N	en	\N	2008-04-07	161	\N
ebooks/25015	Library of the World's Best Literature, Ancient and Modern — Volume 11	\N	\N	en	\N	2008-04-07	59	\N
ebooks/25016	The House of Souls	\N	\N	en	A fragment of life -- The white people -- The great god Pan -- The inmost light.	2008-04-07	697	\N
ebooks/25017	A Son of the Immortals	\N	\N	en	\N	2008-04-08	115	\N
ebooks/25018	Amusement: A Force in Christian Training	\N	\N	en	\N	2008-04-08	12	\N
ebooks/25019	Ein Drama in Mexico.	\N	\N	de	\N	2008-04-08	26	\N
ebooks/2502	Chitra, a Play in One Act	\N	\N	en	\N	2001-02-01	337	\N
ebooks/25020	Humanistic Nursing	\N	\N	en	\N	2008-04-08	145	\N
ebooks/25021	Battle of the Monkey & the Crab	Sarukani kassen. English	\N	en	\N	2008-04-08	38	\N
ebooks/25022	Narrative of the shipwreck of the brig Betsey, of Wiscasset, Maine, and murder of five of her crew, by pirates,\non the coast of Cuba, Dec. 1824.	\N	\N	en	\N	2008-04-08	13	\N
ebooks/25023	The Biography of a Grizzly	\N	\N	en	\N	2008-04-08	72	\N
ebooks/25024	The Night of the Long Knives	\N	\N	en	\N	2008-04-09	132	\N
ebooks/25025	The Story of Silk	\N	\N	en	\N	2008-04-09	35	\N
ebooks/25026	Bristol Bells: A Story of the Eighteenth Century	\N	\N	en	\N	2008-04-09	21	\N
ebooks/25027	Peter Piper's Practical Principles of Plain and Perfect Pronunciation	\N	\N	en	\N	2008-04-09	310	\N
ebooks/25028	Heist Job on Thizar	\N	\N	en	\N	2008-04-10	38	\N
ebooks/25029	Sir Walter Ralegh: A Biography	\N	\N	en	\N	2008-04-10	58	\N
ebooks/2503	Myths and Legends of California and the Old Southwest	\N	\N	en	\N	2001-02-01	153	\N
ebooks/25030	Lippincott's Magazine of Popular Literature and Science, Vol. 22, November, 1878	\N	\N	en	\N	2008-04-10	30	\N
ebooks/25031	Davy and the Goblin\r\nWhat Followed Reading 'Alice's Adventures in Wonderland'	\N	\N	en	\N	2008-04-10	44	\N
ebooks/25032	A Yacht Voyage Round England	\N	\N	en	\N	2008-04-10	39	\N
ebooks/25033	Report of the Chief Librarian for the Year 1924-25	\N	\N	en	\N	2008-04-10	6	\N
ebooks/25034	Report of the Chief Librarian for the Year Ended 31 March 1958: Special Centennial Issue	\N	\N	en	\N	2008-04-10	17	\N
ebooks/25035	The Happy Unfortunate	\N	\N	en	\N	2008-04-10	41	\N
ebooks/25036	Histoire du Canada\r\net voyages que les Freres mineurs recollects y ont faicts pour la conversion des infidelles.	\N	\N	fr	\N	2008-04-10	19	\N
ebooks/25037	War and the Weird	\N	\N	en	\N	2008-04-10	25	\N
ebooks/25038	Tam o' the Scoots	\N	\N	en	\N	2008-04-11	213	\N
ebooks/25039	Mémoires de Mademoiselle Mars (volume I)\n(de la Comédie Française)	\N	\N	fr	\N	2008-04-11	13	\N
ebooks/2504	Some Cities and San Francisco, and Resurgam	\N	\N	en	\N	2001-02-01	11	\N
ebooks/25040	Bilingualism: Address delivered before the Quebec Canadian Club\r\nAt Quebec, Tuesday, March 28th, 1916	\N	\N	en	\N	2008-04-11	7	\N
ebooks/25041	Humour of the North	\N	\N	en	Joseph Howe -- Thomas Chandler Haliburton -- William Henry Drummond -- Mrs. Everard Cotes -- James McCarroll -- George Thomas Lanigan -- James Demille.	2008-04-11	7	\N
ebooks/25042	Color Value	\N	\N	en	\N	2008-04-11	90	\N
ebooks/25043	Hidden Gold	\N	\N	en	\N	2008-04-11	66	\N
ebooks/25044	The Eugenic Marriage, Volume 3 (of 4)\r\nA Personal Guide to the New Science of Better Living and Better Babies	\N	\N	en	\N	2008-04-11	62	\N
ebooks/25045	Chanticleer\nA Thanksgiving Story of the Peabody Family	\N	\N	en	\N	2008-04-11	5	\N
ebooks/25046	The Canadian Girl at Work: A Book of Vocational Guidance	\N	\N	en	\N	2008-04-11	109	\N
ebooks/25047	Blackwood's Edinburgh Magazine - Volume 55, No. 343, May 1844	\N	\N	en	\N	2008-04-11	39	\N
ebooks/25048	Soldan's Geschichte der Hexenprozesse. Zweiter Band	\N	\N	de	\N	2008-04-11	60	\N
ebooks/25049	My Reminiscences of the Anglo-Boer War	\N	\N	en	\N	2008-04-11	76	\N
ebooks/2505	The Heir of Redclyffe	\N	\N	en	\N	2001-02-01	104	\N
ebooks/25050	A Study of American Beers and Ales	\N	\N	en	\N	2008-04-11	33	\N
ebooks/25051	Space Platform	\N	\N	en	\N	2008-04-11	64	\N
ebooks/25052	Valittuja runoja\r\nKokoelmista 'Guitarr och Dragharmonika', 'Nya Dikter' ja 'Räggler å Paschaser'	\N	\N	fi	\N	2008-04-11	31	\N
ebooks/25053	The Temptation of St. Antony; Or, A Revelation of the Soul	La tentation de saint Antoine. English	\N	en	\N	2008-04-12	107	\N
ebooks/25054	Adriana Zumarán (novela)	\N	\N	es	\N	2008-04-12	15	\N
ebooks/25055	The Odes of Casimire, Translated by G. Hils	\N	\N	en	\N	2008-04-12	107	\N
ebooks/25056	The Brothers-In-Law: A Tale Of The Equatorial Islands; and The Brass Gun Of The Buccaneers\n1901	\N	\N	en	\N	2008-04-12	10	\N
ebooks/25057	The Adventure Of Elizabeth Morey, of New York\n1901	\N	\N	en	\N	2008-04-12	33	\N
ebooks/25058	Foster's Letter Of Marque\nA Tale Of Old Sydney - 1901	\N	\N	en	\N	2008-04-12	7	\N
ebooks/25059	In The Far North\n1901	\N	\N	en	\N	2008-04-12	19	\N
ebooks/2506	The Sleeping-Car: A Farce	\N	\N	en	\N	2001-02-01	15	\N
ebooks/25060	Officer And Man\n1901	\N	\N	en	\N	2008-04-12	16	\N
ebooks/25061	The Penal Cluster	\N	\N	en	\N	2008-04-12	38	\N
ebooks/25062	A Study of Recent Earthquakes	\N	\N	en	I. Introduction -- II. The Neapolitan earthquake of December 16th, 1857 -- III. The Ischian earthquakes of March 4th, 1881, and July 28th, 1883 -- IV. The Andalusian earthquake of December 25th, 1884 -- V. The Charleston earthquake of August 31st, 1886 -- VI. The Riviera earthquake of February 23rd, 1887 -- VII. The Japanese earthquake of October 28th, 1891 -- VIII. The Hereford earthquake of December 17th, 1896, and the Inverness earthquake of September 18th, 1901 -- IX. The Indian earthquake of June 12th, 1897 -- X. Conclusion.	2008-04-12	57	\N
ebooks/25063	The Beggar's Opera; to Which is Prefixed the Musick to Each Song	\N	\N	en	\N	2008-04-13	509	\N
ebooks/25064	The New England Magazine Volume 1, No. 6, June, 1886, Bay State Monthly Volume 4, No. 6, June, 1886	\N	\N	en	\N	2008-04-13	19	\N
ebooks/25065	Blackwood's Edinburgh Magazine, Volume 54, No. 334, August 1843	\N	\N	en	\N	2008-04-13	38	\N
ebooks/25066	Blackwood's Edinburgh Magazine, Volume 56, Number 348	\N	\N	en	\N	2008-04-13	14	\N
ebooks/25067	The Planet Strappers	\N	\N	en	\N	2008-04-13	144	\N
ebooks/25068	The Book of Sports:\r\nContaining Out-door Sports, Amusements and Recreations, Including Gymnastics, Gardening & Carpentering	\N	\N	en	\N	2008-04-14	33	\N
ebooks/25069	Vääpeli Lemminkäisen päiväkirja\nSuomen kaartin retkestä Konstantinopolin muurien edustalle\nvuosina 1877-1878	\N	\N	fi	\N	2008-04-14	21	\N
ebooks/2507	Complete Poetical Works	\N	\N	en	\N	2001-02-01	55	\N
ebooks/25070	Mr. Opp	\N	\N	en	\N	2008-04-14	14	\N
ebooks/25071	The Romany Rye\nA Sequel to 'Lavengro'	\N	\N	en	\N	2008-04-14	90	\N
ebooks/25072	The New England Magazine, Volume 1, No. 4, Bay State Monthly, Volume 4, No. 4, April, 1886	\N	\N	en	\N	2008-04-14	188	\N
ebooks/25073	Overbeck	\N	\N	en	\N	2008-04-15	34	\N
ebooks/25074	Novelas y cuentos	\N	\N	es	\N	2008-04-15	26	\N
ebooks/25075	A Letter from Major Robert Carmichael-Smyth to His Friend, the Author of 'The Clockmaker'	\N	\N	en	\N	2008-04-15	23	\N
ebooks/25076	Between the Lines	\N	\N	en	\N	2008-04-15	59	\N
ebooks/25077	Castellinaria, and Other Sicilian Diversions	\N	\N	en	\N	2008-04-15	44	\N
ebooks/25078	No Moving Parts	\N	\N	en	\N	2008-04-16	38	\N
ebooks/25079	Queensland Cousins	\N	\N	en	\N	2008-04-16	45	\N
ebooks/2508	Stories in Light and Shadow	\N	\N	en	"Unser Karl" -- Uncle Jim and Uncle Billy -- See Yup -- The Desborough Connections -- Salomy Jane's Kiss -- The man and the mountain -- The passing of Enriquez.	2006-05-18	21	\N
ebooks/25080	Babylonians and Assyrians, Life and Customs	\N	\N	en	\N	2008-04-16	113	\N
ebooks/25081	The Cricket	\N	\N	en	\N	2008-04-16	30	\N
ebooks/25082	The Yellow Horde	\N	\N	en	\N	2008-04-17	31	\N
ebooks/25083	The Idler Magazine, Volume III, March 1893\nAn Illustrated Monthly	\N	\N	en	\N	2008-04-17	34	\N
ebooks/25084	Bell's Cathedrals: The Cathedral Church of Rochester\nA Description of its Fabric and a Brief History of the Episcopal See	\N	\N	en	\N	2008-04-17	56	\N
ebooks/25085	The Stars and Stripes, Vol. 1, No. 1, February 8, 1918\r\nThe American Soldiers' Newspaper of World War I, 1918-1919	\N	\N	en	\N	2008-04-17	110	\N
ebooks/25086	The Delegate from Venus	\N	\N	en	\N	2008-04-17	56	\N
ebooks/25087	Twenty Years of Hus'ling	\N	\N	en	\N	2008-04-18	30	\N
ebooks/25088	Famous Sea Fights, from Salamis to Tsu-Shima	\N	\N	en	\N	2008-04-18	58	\N
ebooks/25089	Nederlandsche Doopnamen: Naar Oorsprong en Gebruik	\N	\N	nl	\N	2008-04-18	131	\N
ebooks/2509	The Lani People	\N	\N	en	\N	2001-02-01	103	\N
ebooks/25090	The Tale of Billy Woodchuck	\N	\N	en	\N	2008-04-18	17	\N
ebooks/25091	Reflections on Dr. Swift's Letter to Harley (1712) and The British Academy (1712)	\N	\N	en	\N	2008-04-19	15	\N
ebooks/25092	The Roman Traitor, Vol. 1	\N	\N	en	\N	2008-04-18	31	\N
ebooks/25093	Harper's New Monthly Magazine, Vol. 3, July, 1851	\N	\N	en	\N	2008-04-18	100	\N
ebooks/25094	Daughters of Doom	\N	\N	en	\N	2008-04-18	22	\N
ebooks/25095	Joe Strong, the Boy Fish; or, Marvelous Doings in a Big Tank	\N	\N	en	\N	2008-04-18	20	\N
ebooks/25096	The Roman Traitor, Vol. 2	\N	\N	en	\N	2008-04-18	5	\N
ebooks/25097	Cités et ruines américaines: Mitla, Palenqué, Izamal, Chichen-Itza, Uxmal	\N	\N	fr	\N	2008-04-18	76	\N
ebooks/25098	The Tree-Dwellers	\N	\N	en	\N	2008-04-18	120	\N
ebooks/25099	Historical Essays	\N	\N	en	\N	2008-04-18	39	\N
ebooks/251	1995 United States Congressional Address Book	\N	\N	en	\N	1995-04-01	19	\N
ebooks/2510	The Invention of a New Religion	\N	\N	en	\N	2001-02-01	66	\N
ebooks/25100	The Story of Commodore John Barry	\N	\N	en	\N	2008-04-19	35	\N
ebooks/25101	The Continental Monthly, Vol 2, No 6, December 1862\nDevoted to Literature and National Policy	\N	\N	en	\N	2008-04-19	26	\N
ebooks/25102	Nobody's Boy\nSans Famille	\N	\N	en	\N	2008-04-19	501	\N
ebooks/25103	Historic Tales: The Romance of Reality. Vol. 02 (of 15), American (2)	\N	\N	en	\N	2008-04-19	49	\N
ebooks/25104	Ocean Steam Navigation and the Ocean Post	\N	\N	en	\N	2008-04-19	61	\N
ebooks/25105	Pâkia\n1901	\N	\N	en	\N	2008-04-19	9	\N
ebooks/25106	"The Gallant, Good Riou", and Jack Renton\r\n1901	\N	\N	en	\N	2008-04-19	19	\N
ebooks/25107	Sarréo\n1901	\N	\N	en	\N	2008-04-19	39	\N
ebooks/25108	The South Seaman\nAn Incident In The Sea Story Of Australia - 1901	\N	\N	en	\N	2008-04-19	11	\N
ebooks/25109	Susâni\n1901	\N	\N	en	\N	2008-04-19	2	\N
ebooks/2511	The History of Henry Esmond, Esq., a Colonel in the Service of Her Majesty Queen Anne	\N	\N	en	\N	2006-05-18	179	\N
ebooks/25110	The Approach to Philosophy	\N	\N	en	\N	2008-04-19	198	\N
ebooks/25111	Over the Fireside with Silent Friends	\N	\N	en	\N	2008-04-20	5	\N
ebooks/25112	The Life of King Edward VII\nwith a sketch of the career of King George V	\N	\N	en	\N	2008-04-20	136	\N
ebooks/25113	Centenario do Revolução de 1820\nIntegração de Aveiro nesse glorioso movimento	\N	\N	pt	\N	2008-04-21	15	\N
ebooks/25114	Noites de insomnia, offerecidas a quem não póde dormir. Nº 04 (de 12)	\N	\N	pt	\N	2008-04-21	31	\N
ebooks/25115	A Journal of a Visit of Three Days to Skibbereen, and Its Neighbourhood	\N	\N	en	\N	2008-04-21	14	\N
ebooks/25116	The New England Magazine, Volume 1, No. 5, Bay State Monthly, Volume 4, No. 5, May, 1886	\N	\N	en	\N	2008-04-21	34	\N
ebooks/25117	With the Naval Brigade in Natal, 1899-1900: Journal of Active Service	\N	\N	en	\N	2008-04-21	59	\N
ebooks/25118	When Grandmamma Was New: The Story of a Virginia Childhood	\N	\N	en	\N	2008-04-21	33	\N
ebooks/25119	The Conquest of Canada, Vol. 1	\N	\N	en	\N	2008-04-21	66	\N
ebooks/2512	The Cruise of the Snark	\N	\N	en	\N	2001-02-01	255	\N
ebooks/25120	Aron prinsessa	Das Heideprinzesschen. Finnish	\N	fi	\N	2008-04-21	9	\N
ebooks/25121	花外集	Hua wai ji	\N	zh	\N	2008-04-22	11	\N
ebooks/25122	From Sail to Steam, Recollections of Naval Life	\N	\N	en	\N	2008-04-22	106	\N
ebooks/25123	脾胃論	Pi wei lun	\N	zh	\N	2008-04-22	26	\N
ebooks/25124	老殘遊記	Lao Can You Ji	\N	zh	\N	2008-04-22	83	\N
ebooks/25125	明皇雜錄	Ming Huang Za Lu	\N	zh	\N	2008-04-22	10	\N
ebooks/25126	Modern Saints and Seers	\N	\N	en	\N	2008-04-22	9	\N
ebooks/25127	The Tiger Hunter	\N	\N	en	\N	2008-04-22	26	\N
ebooks/25128	孽海花	Nie Hai Hua	\N	zh	\N	2008-04-22	192	\N
ebooks/25129	Baboo Jabberjee, B.A.	\N	\N	en	\N	2008-04-22	150	\N
ebooks/2513	God the Known and God the Unknown	\N	\N	en	\N	2001-02-01	53	\N
ebooks/25130	夜雨秋燈錄	Ye Yu Qiu Deng Lu	\N	zh	\N	2008-04-22	26	\N
ebooks/25131	吳越春秋	Wu Yue Chun Qiu	\N	zh	\N	2008-04-22	17	\N
ebooks/25132	The Candidate: A Political Romance	\N	\N	en	\N	2008-04-22	49	\N
ebooks/25133	Spiritual Torrents	\N	\N	en	\N	2008-04-22	112	\N
ebooks/25134	九尾狐	Jiu Wei Hu	\N	zh	\N	2008-04-22	61	\N
ebooks/25135	With the Guards' Brigade from Bloemfontein to Koomati Poort and Back	\N	\N	en	\N	2008-04-22	30	\N
ebooks/25136	The Pomp of Yesterday	\N	\N	en	\N	2008-04-22	16	\N
ebooks/25137	玉蟾記	Yu Chan Ji	\N	zh	\N	2008-04-24	10	\N
ebooks/25138	Dokter Helmond en zijn vrouw	\N	\N	nl	\N	2008-04-22	67	\N
ebooks/25139	De Vegetarische Keuken\r\nKookboek van den Nederlandschen Vegetariërsbond	\N	\N	nl	\N	2008-04-22	56	\N
ebooks/2514	T. Tembarom	\N	\N	en	\N	2001-02-01	59	\N
ebooks/25140	Indian Story and Song, from North America	\N	\N	en	\N	2008-04-23	99	\N
ebooks/25141	The Pursuit of God	\N	\N	en	\N	2008-04-23	3179	\N
ebooks/25142	王陽明全集	Wang Yangming Quan Ji	\N	zh	\N	2008-04-23	54	\N
ebooks/25143	The Curlytops and Their Playmates; Or, Jolly Times Through the Holidays	\N	\N	en	\N	2008-04-23	24	\N
ebooks/25144	A Voyage with Captain Dynamite	\N	\N	en	\N	2008-04-23	22	\N
ebooks/25145	A Patriotic Schoolgirl	\N	\N	en	\N	2008-04-23	51	\N
ebooks/25146	山水情	Shan Shui Qing	\N	zh	\N	2008-04-23	121	\N
ebooks/25147	黃繡球	黄绣球	\N	zh	\N	2008-04-23	31	\N
ebooks/25148	Memoria sobre a cultura, e productos da cana de assucar	\N	\N	pt	\N	2008-04-23	9	\N
ebooks/25149	Histoire ancienne de l'Orient jusqu'aux guerres médiques (1/6)\r\nI. Les origines, les races et les langues	\N	\N	fr	\N	2008-04-23	80	\N
ebooks/2515	Stepping Heavenward	\N	\N	en	\N	2001-02-01	54	\N
ebooks/25150	The Young Bank Messenger	\N	\N	en	\N	2008-04-23	51	\N
ebooks/25151	Slow and Sure: The Story of Paul Hoffman the Young Street-Merchant	\N	\N	en	\N	2008-04-23	51	\N
ebooks/25152	All for a Scrap of Paper: A Romance of the Present War	\N	\N	en	\N	2008-04-23	10	\N
ebooks/25153	Tales of a Wayside Inn	\N	\N	en	\N	2008-04-24	182	\N
ebooks/25154	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume II, Arkansas Narratives, Part 4	\N	\N	en	\N	2008-04-24	91	\N
ebooks/25155	How to Draw a Straight Line: A Lecture on Linkages	\N	\N	en	\N	2008-04-24	95	\N
ebooks/25156	An Introduction to Nonassociative Algebras	\N	\N	en	\N	2008-04-24	68	\N
ebooks/25157	Über Integralinvarianten und Differentialgleichungen	\N	\N	de	\N	2008-04-24	19	\N
ebooks/25158	Stubble	\N	\N	en	\N	2008-04-24	45	\N
ebooks/25159	Two on the Trail: A Story of the Far Northwest	\N	\N	en	\N	2008-04-24	34	\N
ebooks/2516	Redgauntlet: A Tale Of The Eighteenth Century	\N	\N	en	\N	2001-02-01	161	\N
ebooks/25160	三字經	San Zi Jing	\N	zh	\N	2008-04-25	18	\N
ebooks/25161	魏鄭公諫錄	Wei Cheng Kung Chien Lu	\N	zh	\N	2008-04-25	6	\N
ebooks/25162	池北偶談	Chi Bei Ou Tan	\N	zh	\N	2008-04-25	34	\N
ebooks/25163	At Good Old Siwash	\N	\N	en	\N	2008-04-25	63	\N
ebooks/25164	The Flag of Distress: A Story of the South Sea	\N	\N	en	\N	2008-04-25	28	\N
ebooks/25165	The Candy Country	\N	\N	en	The candy country -- How they ran away.	2008-04-25	46	\N
ebooks/25166	What The Left Hand Was Doing	\N	\N	en	\N	2008-04-25	37	\N
ebooks/25167	司馬法	Sima Fa	\N	zh	\N	2008-04-25	6	\N
ebooks/25168	鬼谷子	Guiguzi	\N	zh	\N	2008-04-25	51	\N
ebooks/25169	關尹子	Guan Yinzi	\N	zh	\N	2008-04-25	13	\N
ebooks/2517	Lincoln's Yarns and Stories\r\nA Complete Collection of the Funny and Witty Anecdotes That Made Lincoln Famous as America's Greatest Story Teller	\N	\N	en	\N	2001-02-01	505	\N
ebooks/25170	Facts for the Kind-Hearted of England!\nAs to the Wretchedness of the Irish Peasantry, and the Means for their Regeneration	\N	\N	en	\N	2008-04-25	2	\N
ebooks/25171	The Uncalled\nA Novel	\N	\N	en	\N	2008-04-25	56	\N
ebooks/25172	Moral Principles in Education	\N	\N	en	\N	2008-04-25	279	\N
ebooks/25173	北夢瑣言	Bei Meng Suo Yan	\N	zh	\N	2008-04-25	11	\N
ebooks/25174	Rollo in Scotland	\N	\N	en	\N	2008-04-25	26	\N
ebooks/25175	I sogni dell'Anarchico	\N	\N	it	\N	2008-04-26	15	\N
ebooks/25176	Diritti dell'Anima	\N	\N	it	\N	2008-04-26	17	\N
ebooks/25177	Tristi Amori	\N	\N	it	\N	2008-04-26	12	\N
ebooks/25178	Damiano: Storia di una povera famiglia	\N	\N	it	\N	2008-04-26	6	\N
ebooks/25179	La carità del prossimo	\N	\N	it	\N	2008-04-26	12	\N
ebooks/2518	The Hungry Stones, and Other Stories	\N	\N	en	The hungry stones -- The victory -- Once there was a king -- The home-coming -- My lord, the baby -- The kingdom of cards -- The devotee -- Vision -- The babus of Nayanjore -- Living or dead? -- "We crown thee king" -- The renunciation -- The Cabuliwallah [The Fruitseller from Cabul].	2001-02-01	389	\N
ebooks/25180	La favorita del Mahdi	\N	\N	it	\N	2008-04-26	39	\N
ebooks/25181	Castel Gavone: Storia del secolo XV	\N	\N	it	\N	2008-04-26	14	\N
ebooks/25182	Documenti Umani	\N	\N	it	Documenti umani -- Il passato -- Una dichiarazione -- Il memoriale del marito -- Il ritratto del maestro Albani -- Studio di donna -- Il sacramento della penitenza -- Un caso imprevisto -- Donato del Piano -- La morta -- Le due faccie della medaglia -- Una voce -- Epilogo -- L'orgoglio e la pietà.	2008-04-26	12	\N
ebooks/25183	L'Olimpia	\N	\N	it	\N	2008-04-26	13	\N
ebooks/25184	A Dissertation on the Medical Properties and Injurious Effects of the Habitual Use of Tobacco	\N	\N	en	\N	2008-04-26	7	\N
ebooks/25185	Mysteries of Bee-keeping Explained	\N	\N	en	\N	2008-04-26	37	\N
ebooks/25186	The Border Watch: A Story of the Great Chief's Last Stand	\N	\N	en	\N	2008-04-26	58	\N
ebooks/25187	花月痕	Hua Yue Hen	\N	zh	\N	2008-04-26	7	\N
ebooks/25188	The Flag	\N	\N	en	\N	2008-04-26	45	\N
ebooks/25189	The Idler Magazine, Volume III, June 1893\nAn Illustrated Monthly	\N	\N	en	\N	2008-04-27	48	\N
ebooks/2519	A Popular Account of Dr. Livingstone's Expedition to the Zambesi and Its Tributaries\r\nAnd of the Discovery of Lakes Shirwa and Nyassa, 1858-1864	\N	\N	en	\N	2001-02-01	50	\N
ebooks/25190	A Tramp's Notebook	\N	\N	en	\N	2008-04-27	13	\N
ebooks/25191	The Continental Monthly, Vol 3 No 3, March 1863\nDevoted To Literature And National Policy	\N	\N	en	\N	2008-04-27	13	\N
ebooks/25192	浮生六記	Fu Sheng Liu Ji	\N	zh	\N	2008-04-27	34	\N
ebooks/25193	Blackwood's Edinburgh Magazine - Volume 54, No. 338, December 1843	\N	\N	en	\N	2008-04-27	8	\N
ebooks/25194	飲水詞集	飮水詞集	\N	zh	\N	2008-04-27	14	\N
ebooks/25195	風月鑒	Feng Yue Jian	\N	zh	\N	2008-04-27	18	\N
ebooks/25196	百家姓	Bai Jia Xing\r\nHundred Family Surnames	\N	zh	\N	2008-04-27	26	\N
ebooks/25197	Mentana e il dito di Dio\r\nEpisodi narrati dal superstite Ettore Pozzi - Seconda edizione, con importanti aggiunte fatte dall'Autore	\N	\N	it	\N	2008-04-27	9	\N
ebooks/25198	La Cintia	\N	\N	it	\N	2008-04-27	5	\N
ebooks/25199	Cantoni il volontario	\N	\N	it	\N	2008-04-27	11	\N
ebooks/252	Copyright Law of the United States of America\r\nContained in Title 17 of the United States Code	\N	\N	en	\N	1995-04-01	13	\N
ebooks/2520	The Man	\N	\N	en	\N	2001-02-01	102	\N
ebooks/25200	Chambers's Edinburgh Journal, Volume 17, Index\nNew Series, January-June 1852.	\N	\N	en	\N	2008-04-27	13	\N
ebooks/25201	The Lost Kitty	\N	\N	en	\N	2008-04-27	5	\N
ebooks/25202	補紅樓夢	Bu Hong Lou Meng	\N	zh	\N	2008-04-27	27	\N
ebooks/25203	The Land of Fire: A Tale of Adventure	\N	\N	en	\N	2008-04-28	20	\N
ebooks/25204	Der Mörder: Eine Novelle	\N	\N	de	\N	2008-04-27	36	\N
ebooks/25205	Light On the Child's Path	\N	\N	en	\N	2008-04-27	10	\N
ebooks/25206	Rollo's Philosophy. [Air]	\N	\N	en	\N	2008-04-27	32	\N
ebooks/25207	Blackwood's Edinburgh Magazine, Volume 57, No. 356, June, 1845	\N	\N	en	\N	2008-04-28	55	\N
ebooks/25208	Blackwood's Edinburgh Magazine, Volume 56, Number 347, September, 1844	\N	\N	en	\N	2008-04-28	21	\N
ebooks/25209	I ladri della pace	\N	\N	it	\N	2008-04-28	25	\N
ebooks/2521	Lizzie Leigh	\N	\N	en	\N	2001-02-01	78	\N
ebooks/25210	Distruzione: Poema Futurista	\N	\N	it	\N	2008-04-28	25	\N
ebooks/25211	Il processo e l'assoluzione di "Mafarka il Futurista"	\N	\N	it	\N	2008-04-28	29	\N
ebooks/25212	A Glossary of Provincial Words & Phrases in use in Somersetshire	Glossary of Provincial Words and Phrases in use in Somersetshire	\N	en	\N	2008-04-28	259	\N
ebooks/25213	The Masters and Their Music\r\nA series of illustrative programs with biographical,\r\nesthetical, and critical annotations	\N	\N	en	\N	2008-11-17	74	\N
ebooks/25214	劍俠傳	Jian xia zhuan	\N	zh	\N	2008-04-28	11	\N
ebooks/25215	Three Things	\N	\N	en	The old order changeth -- The gospel of common sense -- Marriage -- After marriage -- Should divorce be made easier? -- The responsibility of motherhood -- The responsibility of motherhood, second paper.	2008-04-28	16	\N
ebooks/25216	The Atlantic Monthly, Volume 18, No. 108, October, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2008-04-28	35	\N
ebooks/25217	水滸後傳	Shui Hu Hou Zhuan	\N	zh	\N	2008-04-28	213	\N
ebooks/25218	六一詞	Liu Yi Ci	\N	zh	\N	2008-04-28	10	\N
ebooks/25219	花月痕	Hua Yue Hen	\N	zh	\N	2008-04-28	101	\N
ebooks/2522	A Dark Night's Work	\N	\N	en	\N	2001-02-01	72	\N
ebooks/25220	Transactions of the American Society of Civil Engineers, vol. LXX, Dec. 1910\nExpansion of Pipes, Paper No. 1167	\N	\N	en	\N	2008-04-28	0	\N
ebooks/25221	Philippian Studies\nLessons in Faith and Love from St. Paul's Epistle to the Philippians	\N	\N	en	\N	2008-04-28	9	\N
ebooks/25222	Transactions of the American Society of Civil Engineers, vol. LXX, Dec. 1910\nThe Ultimate Load on Pile Foundations	\N	\N	en	\N	2008-04-28	12	\N
ebooks/25223	俗話傾談	Su Hua Qing Tan	\N	zh	\N	2008-04-28	60	\N
ebooks/25224	The Happiness of Heaven\nBy a Father of the Society of Jesus	\N	\N	en	\N	2008-04-28	28	\N
ebooks/25225	古文觀止	Gu wen guan zhi	\N	zh	\N	2008-04-28	68	\N
ebooks/25226	負曝閒談	负曝闲谈	\N	zh	\N	2008-04-28	25	\N
ebooks/25227	Sur quelques applications des fonctions elliptiques	\N	\N	fr	\N	2008-04-29	16	\N
ebooks/25228	樂章集	Yue zhang ji	\N	zh	\N	2008-04-29	17	\N
ebooks/25229	飛龍全傳	Fei long quan zhuan	\N	zh	\N	2008-04-29	16	\N
ebooks/2523	The Memoirs of Victor Hugo	\N	\N	en	\N	2001-02-01	80	\N
ebooks/25230	The Return of Blue Pete	\N	\N	en	\N	2008-04-29	13	\N
ebooks/25231	遊仙窟	You Xian Ku	\N	zh	\N	2008-04-29	5	\N
ebooks/25232	The Political History of England - Vol. X.\nThe History of England from the Accession of George III\nto the close of Pitt's first Administration	\N	\N	en	\N	2008-04-29	30	\N
ebooks/25233	Elämän taistelusta: Näytelmä viidessä näytöksessä	Ur lifvets strid. Finnish	\N	fi	\N	2008-04-29	18	\N
ebooks/25234	Cum Grano Salis	\N	\N	en	\N	2008-04-29	36	\N
ebooks/25235	A Dialogue Between Dean Swift and Tho. Prior, Esq.\nIn the Isles of St. Patrick's Church, Dublin, On that\nMemorable Day, October 9th, 1753	\N	\N	en	\N	2008-04-29	42	\N
ebooks/25236	筠州黃檗山斷際禪師傳法心要	Yunzhou Huangbo shan Duanji chan shi chuan xin fa yao	\N	zh	\N	2008-04-29	28	\N
ebooks/25237	快士傳	Kuai Shi Zhuan	\N	zh	\N	2008-04-29	21	\N
ebooks/25238	A batalha de Toro	\N	\N	pt	\N	2008-04-29	28	\N
ebooks/25239	Homenagem ao Marquez De Pombal 1782-1882	\N	\N	pt	\N	2008-04-29	10	\N
ebooks/2524	My Lady Ludlow	\N	\N	en	\N	2001-02-01	89	\N
ebooks/25240	As theocracias litterarias\r\nRelance sobre o estado actual da litteratura portugueza	\N	\N	pt	\N	2008-04-29	3	\N
ebooks/25241	Surpreza\nEntre-acto original	\N	\N	pt	\N	2008-04-29	7	\N
ebooks/25242	野草	Ye Cao	\N	zh	\N	2008-04-30	28	\N
ebooks/25243	海遊記	Hai You Ji	\N	zh	\N	2008-04-30	14	\N
ebooks/25244	Aviation in Peace and War	\N	\N	en	\N	2008-04-30	98	\N
ebooks/25245	子不語	Zi Bu Yu	\N	zh	\N	2008-04-30	83	\N
ebooks/25246	琵琶記	Pi Pa Ji	\N	zh	\N	2008-04-30	87	\N
ebooks/25247	李義山詩集	Li Yishan Shi Ji	\N	zh	\N	2008-04-30	35	\N
ebooks/25248	平妖傳	Ping yao zhuan	\N	zh	\N	2008-04-30	6	\N
ebooks/25249	近思錄	Jin Si Lu	\N	zh	\N	2008-04-30	25	\N
ebooks/2525	John Ingerfield, and Other Stories	\N	\N	en	To the Gentle Reader -- In remembrance of John Ingerfield, and of Anne, his wife --The woman of the saeter -- Variety patter --Silhouettes -- The lease of the "Cross Keys".	2001-02-01	39	\N
ebooks/25250	合錦回文傳	He jin hui wen zhuan	\N	zh	\N	2008-04-30	22	\N
ebooks/25251	八段錦	Ba Duan Jin	\N	zh	\N	2008-04-30	25	\N
ebooks/25252	貞觀政要	Zhen Guan Zheng Yao	\N	zh	\N	2008-04-30	11	\N
ebooks/25253	杜陽雜編	Duyang za bian	\N	zh	\N	2008-04-30	16	\N
ebooks/25254	Notes on Islam	\N	\N	en	\N	2008-04-30	70	\N
ebooks/25255	Segunda parte de la crónica del Perú, que trata del señorio de los Incas Yupanquis y de sus grandes hechos y gobernacion	\N	\N	es	\N	2008-04-30	177	\N
ebooks/25256	Traditions of Lancashire, Volume 2	\N	\N	en	\N	2008-04-30	83	\N
ebooks/25257	Op den Tarn\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-04-30	6	\N
ebooks/25258	Formosa, de eerste kolonie van Japan\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-04-30	6	\N
ebooks/25259	公墓	Gong Mu	\N	zh	\N	2008-04-30	16	\N
ebooks/2526	The Yoga Sutras of Patanjali: The Book of the Spiritual Man	\N	\N	en	\N	2001-02-01	882	\N
ebooks/25260	豐收	Feng Shou	\N	zh	\N	2008-04-30	34	\N
ebooks/25261	History of the English People, Volume VII\r\nThe Revolution, 1683-1760; Modern England, 1760-1767	\N	\N	en	\N	2008-04-30	57	\N
ebooks/25262	日知錄	Ri zhi lu	\N	zh	\N	2008-04-30	42	\N
ebooks/25263	周禮	Zhou Li	\N	zh	\N	2008-04-30	11	\N
ebooks/25264	Newfoundland and the Jingoes: An Appeal to England's Honor	\N	\N	en	\N	2008-05-03	12	\N
ebooks/25265	Il cristianesimo e la religione di domani	\N	\N	it	\N	2008-04-30	20	\N
ebooks/25266	Bell's Cathedrals: The Cathedral Church of Saint Paul\r\nAn Account of the Old and New Buildings with a Short Historical Sketch	Bell's Cathedrals: The Cathedral Church of St. Paul\r\nAn Account of the Old and New Buildings with a Short Historical Sketch	\N	en	\N	2008-04-30	132	\N
ebooks/25267	Astronomy for Amateurs	\N	\N	en	\N	2008-04-30	418	\N
ebooks/25268	Child-life in Art	\N	\N	en	\N	2008-04-30	29	\N
ebooks/25269	Elements of Plumbing	\N	\N	en	\N	2008-05-01	165	\N
ebooks/2527	The Sorrows of Young Werther	Die Leiden des jungen Werther. English	\N	en	\N	2001-02-01	2667	\N
ebooks/25270	Hunters Out of Space	\N	\N	en	\N	2008-05-01	50	\N
ebooks/25271	朝花夕拾	Zhao hua xi shi	\N	zh	\N	2008-05-01	45	\N
ebooks/25272	The Varmint	\N	\N	en	\N	2008-05-01	53	\N
ebooks/25273	天工開物	Tian Gong Kai Wu	\N	zh	\N	2008-05-01	152	\N
ebooks/25274	Rollo at Work	\N	\N	en	\N	2008-05-01	19	\N
ebooks/25275	Margaret of Anjou\nMakers of History	\N	\N	en	\N	2008-05-01	62	\N
ebooks/25276	Cours familier de Littérature - Volume 03	\N	\N	fr	\N	2008-05-01	18	\N
ebooks/25277	The Right of American Slavery	\N	\N	en	\N	2008-05-01	52	\N
ebooks/25278	Amateur Gardencraft: A Book for the Home-Maker and Garden Lover	\N	\N	en	\N	2008-05-01	43	\N
ebooks/25279	錦香亭	Jin Xiang Ting	\N	zh	\N	2008-05-02	15	\N
ebooks/2528	The Women of the French Salons	\N	\N	en	\N	2001-02-01	106	\N
ebooks/25280	大唐新語	Da Tang Xin Yu	\N	zh	\N	2008-05-02	10	\N
ebooks/25281	Briefless Ballads and Legal Lyrics\nSecond Series	\N	\N	en	\N	2008-05-02	22	\N
ebooks/25282	The Jewish State	Der Judenstaat. English	\N	en	\N	2008-05-02	749	\N
ebooks/25283	Explorers of the Dawn	\N	\N	en	\N	2008-05-02	53	\N
ebooks/25284	五鳳吟	Wu Feng Yin	\N	zh	\N	2008-05-02	23	\N
ebooks/25285	Dal cellulare a Finalborgo	\N	\N	it	\N	2008-05-02	8	\N
ebooks/25286	歡喜冤家	Huan Xi Yuan Jia	\N	zh	\N	2008-05-02	118	\N
ebooks/25287	續世說	Xu shi shuo	\N	zh	\N	2008-05-02	14	\N
ebooks/25288	山海經	Shan hai jing	\N	zh	\N	2008-05-02	147	\N
ebooks/25289	滄浪詩話	Canglang Shi Hua	\N	zh	\N	2008-05-02	10	\N
ebooks/2529	The Analysis of Mind	\N	\N	en	\N	2001-02-01	1278	\N
ebooks/25290	Line and Form (1900)	\N	\N	en	\N	2008-05-02	420	\N
ebooks/25291	Theism or Atheism: The Great Alternative	\N	\N	en	\N	2008-05-02	150	\N
ebooks/25292	In Nesting Time	\N	\N	en	\N	2008-05-02	16	\N
ebooks/25293	The Kirk on Rutgers Farm	\N	\N	en	\N	2008-05-02	24	\N
ebooks/25294	Chats on Household Curios	\N	\N	en	\N	2008-05-02	29	\N
ebooks/25295	Pharaoh's Broker\nBeing the Very Remarkable Experiences in Another World of Isidor Werner	\N	\N	en	\N	2008-05-02	60	\N
ebooks/25296	Dominica\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2008-05-02	6	\N
ebooks/25297	狂人日記	Kuang Ren Ri Ji	\N	zh	\N	2008-05-02	27	\N
ebooks/25298	郁離子	Yu Li Zi	\N	zh	\N	2008-05-02	49	\N
ebooks/25299	Wood Magic: A Fable	\N	\N	en	\N	2008-05-02	20	\N
ebooks/253	The Universal Copyright Convention (1988)	\N	\N	en	\N	1995-04-01	11	\N
ebooks/2530	The Malay Archipelago, Volume 1\r\nThe Land of the Orang-utan and the Bird of Paradise; A Narrative of Travel, with Studies of Man and Nature	\N	\N	en	\N	2001-02-01	235	\N
ebooks/25300	The Causes of the Rebellion in Ireland Disclosed\nIn an Address to the People of England, in Which It Is Proved by Incontrovertible Facts, That the System for Some Years Pursued in That Country, Has Driven It into Its Present Dreadful Situation	\N	\N	en	\N	2008-05-02	15	\N
ebooks/25301	The Adventures of Danny Meadow Mouse	\N	\N	en	\N	2008-05-04	110	\N
ebooks/25302	Jack\n1877	\N	\N	en	\N	2008-05-02	53	\N
ebooks/25303	The Bad Boy at Home, and His Experiences in Trying to Become an Editor\r\n1885	\N	\N	en	\N	2008-05-02	257	\N
ebooks/25304	The Shadow On The Dial, and Other Essays\n1909	\N	\N	en	\N	2008-05-02	102	\N
ebooks/25305	Memoirs of Fanny Hill\r\nA New and Genuine Edition from the Original Text (London, 1749)	\N	\N	en	\N	2008-05-02	2484	\N
ebooks/25306	A Dominie in Doubt	\N	\N	en	\N	2008-05-02	23	\N
ebooks/25307	Drolls From Shadowland	\N	\N	en	\N	2008-05-02	13	\N
ebooks/25308	Eugenics and Other Evils	\N	\N	en	\N	2008-05-03	357	\N
ebooks/25309	Child's Story of the Bible	\N	\N	en	\N	2008-05-03	73	\N
ebooks/2531	An Accursed Race	\N	\N	en	\N	2001-03-01	176	\N
ebooks/25310	Histoire Médicale de l'Armée d'Orient. Volume 1	\N	\N	fr	\N	2008-05-03	22	\N
ebooks/25311	El la vivo de esperantistoj	\N	\N	eo	\N	2008-05-03	17	\N
ebooks/25312	Nabuco	\N	\N	it	\N	2008-05-03	11	\N
ebooks/25313	Um conto portuguez: episodio da guerra civil: a Maria da Fonte	\N	\N	pt	\N	2008-05-03	9	\N
ebooks/25314	荀子集解	Xunzi Ji Jie	\N	zh	\N	2008-05-03	19	\N
ebooks/25315	續子不語	Xu Zi bu yu	\N	zh	\N	2008-05-03	18	\N
ebooks/25316	Frank Merriwell's Son; Or, A Chip Off the Old Block	\N	\N	en	\N	2008-05-03	72	\N
ebooks/25317	La Argentina\nLa conquista del Rio de La Plata. Poema histórico	\N	\N	es	\N	2008-05-03	71	\N
ebooks/25318	Studi intorno alla storia della Lombardia\r\nnegli ultimi trent'anni e delle cagioni del difetto d'energia dei lombardi	\N	\N	it	\N	2008-05-03	10	\N
ebooks/25319	De Ongelikte Beer	The abysmal brute. Dutch	\N	nl	\N	2008-05-03	36	\N
ebooks/2532	The Half-Brothers	\N	\N	en	\N	2001-03-01	57	\N
ebooks/25320	Paternidad	\N	\N	es	\N	2008-05-03	13	\N
ebooks/25321	蘇洵集	Su Xun Ji	\N	zh	\N	2008-05-03	15	\N
ebooks/25322	Fables in Slang	\N	\N	en	\N	2008-05-04	97	\N
ebooks/25323	狐狸緣全傳	Hu Li Yuan Quan Zhuan	\N	zh	\N	2008-05-04	14	\N
ebooks/25324	玉台新詠	Yu Tai Xin Yong	\N	zh	\N	2008-05-04	100	\N
ebooks/25325	The International Monthly, Volume 3, No. 1, April, 1851	\N	\N	en	\N	2008-05-04	90	\N
ebooks/25326	Lives of the Most Eminent Painters Sculptors and Architects, Vol. 01 (of 10)\r\nCimabue to Agnolo Gaddi	\N	\N	en	\N	2008-05-05	536	\N
ebooks/25327	兒女英雄傳	Er nü ying xiong zhuan	\N	zh	\N	2008-05-05	34	\N
ebooks/25328	豆棚閒話	Dou peng xian hua	\N	zh	\N	2008-05-05	187	\N
ebooks/25329	春秋配	Chun Qiu Pei	\N	zh	\N	2008-05-05	10	\N
ebooks/2533	Round the Sofa	\N	\N	en	\N	2001-03-01	29	\N
ebooks/25330	A Casa dos Fantasmas - Volume I\nEpisodio do Tempo dos Francezes	\N	\N	pt	\N	2008-05-05	24	\N
ebooks/25331	Carinus: Historiallinen novelli	\N	\N	fi	\N	2008-05-05	14	\N
ebooks/25332	阿Ｑ正傳	阿Q正傳	\N	zh	\N	2008-05-05	38	\N
ebooks/25333	The Great K. & A. Robbery	Great K. and A. Robbery	\N	en	\N	2008-05-05	32	\N
ebooks/25334	Deerfoot in The Mountains	\N	\N	en	\N	2008-05-05	47	\N
ebooks/25335	Robert Burns. Vol. 1, La Vie	\N	\N	fr	\N	2008-05-05	41	\N
ebooks/25336	A Traviata: Operetta buffa em 1 acto em verso	\N	\N	pt	\N	2008-05-05	6	\N
ebooks/25337	Genuine Mediumship; or, The Invisible Powers	\N	\N	en	\N	2008-05-05	133	\N
ebooks/25338	The Idea of God in Early Religions	\N	\N	en	\N	2008-05-05	27	\N
ebooks/25339	Atheism Among the People	\N	\N	en	\N	2008-05-05	24	\N
ebooks/2534	Eugene Pickering	\N	\N	en	\N	2001-03-01	31	\N
ebooks/25340	The Works of Lord Byron. Vol. 2	\N	\N	en	\N	2008-05-05	253	\N
ebooks/25341	The 28th: A Record of War Service in the Australian Imperial Force, 1915-19, Vol. I\nEgypt, Gallipoli, Lemnos Island, Sinai Peninsula	Twenty-eighth: A Record of War Service in the Australian Imperial Force, 1915-19, Vol. I\r\nEgypt, Gallipoli, Lemnos Island, Sinai Peninsula	\N	en	\N	2008-05-05	216	\N
ebooks/25342	The Incomparable 29th and the "River Clyde"	Incomparable Twenty-ninth and the "River Clyde"	\N	en	\N	2008-05-05	40	\N
ebooks/25343	Onderweg in Tunis\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-05-05	5	\N
ebooks/25344	The Scarlet Letter	\N	\N	en	\N	2008-05-05	9177	\N
ebooks/25345	The Goose Man	Gänsemännchen. English	\N	en	\N	2008-05-06	63	\N
ebooks/25346	南腔北調集	Nan Qiang Bei Diao Ji	\N	zh	\N	2008-05-06	105	\N
ebooks/25347	貞觀政要	Zhen'guan zheng yao	\N	zh	\N	2008-05-06	14	\N
ebooks/25348	雙鳳奇緣	Shuang feng qi yuan	\N	zh	\N	2008-05-06	7	\N
ebooks/25349	東周列國志	Dong Zhou Lie Guo Zhi	\N	zh	\N	2008-05-06	118	\N
ebooks/2535	Openings in the Old Trail	\N	\N	en	A Mercury of the foot-hills -- Colonel Starbottle for the plaintiff -- The landlord of the Big Flume Hotel -- A Buckeye Hollow inheritance -- The reincarnation of Smith -- Lanty Foster's mistake -- An Ali Baba of the Sierras -- Miss Peggy's protégés -- The goddess of Excelsior.	2006-05-18	25	\N
ebooks/25350	蕩寇志	Dang Kou Zhi	\N	zh	\N	2008-05-06	20	\N
ebooks/25351	Xerxes\nMakers of History	\N	\N	en	\N	2008-05-06	73	\N
ebooks/25352	長恨歌	Chang Hen Ge	\N	zh	\N	2008-05-06	78	\N
ebooks/25353	The Ordinance of Covenanting	\N	\N	en	\N	2008-05-06	29	\N
ebooks/25354	Assimilative Memory; or, How to Attend and Never Forget	\N	\N	en	\N	2008-05-06	67	\N
ebooks/25355	Rollo in Geneva	\N	\N	en	\N	2008-05-06	32	\N
ebooks/25356	Aunt Madge's Story	\N	\N	en	\N	2008-05-06	38	\N
ebooks/25357	A Hundred Fables of La Fontaine	\N	\N	en	\N	2008-05-06	58	\N
ebooks/25358	Bert Lloyd's Boyhood: A Story from Nova Scotia	\N	\N	en	\N	2008-05-06	52	\N
ebooks/25359	Boys and Girls Bookshelf; a Practical Plan of Character Building, Volume I (of 17)\nFun and Thought for Little Folk	\N	\N	en	\N	2008-05-06	517	\N
ebooks/2536	Amphitryon	\N	\N	en	\N	2001-03-01	75	\N
ebooks/25360	孟子字義疏證	Mengzi zi yi shu zheng	\N	zh	\N	2008-05-06	24	\N
ebooks/25361	Punch, or the London Charivari, Volume 93, August 13, 1887	\N	\N	en	\N	2008-05-07	35	\N
ebooks/25362	搜神記	Sou Shen Ji	\N	zh	\N	2008-05-07	46	\N
ebooks/25363	Half Hours in Bible Lands, Volume 2\nPatriarchs, Kings, and Kingdoms	\N	\N	en	\N	2008-05-07	10	\N
ebooks/25364	Le Japon en 1866	\N	\N	fr	\N	2008-05-07	6	\N
ebooks/25365	顔氏家訓	Yan Shi Jia Xun	\N	zh	\N	2008-05-07	5	\N
ebooks/25366	慎子	Shenzi	\N	zh	\N	2008-05-07	9	\N
ebooks/25367	漱玉詞	Shu Yu Ci	\N	zh	\N	2008-05-07	19	\N
ebooks/25368	西京雜記	Xi Jing Za Ji	\N	zh	\N	2008-05-07	13	\N
ebooks/25369	金石緣	Jin Shi Yuan	\N	zh	\N	2008-05-07	32	\N
ebooks/2537	The Pocket R.L.S.: Being Favourite Passages from the Works of Stevenson	\N	\N	en	\N	2001-03-01	83	\N
ebooks/25370	Le Tour du Monde; Ava\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-07	14	\N
ebooks/25371	Northern Travel: Summer and Winter Pictures of Sweden, Denmark and Lapland	\N	\N	en	\N	2008-05-07	64	\N
ebooks/25372	The Idler Magazine, Volume III., July 1893\nAn Illustrated Monthly	\N	\N	en	\N	2008-05-07	66	\N
ebooks/25373	Woodward's Graperies and Horticultural Buildings	\N	\N	en	\N	2008-05-07	43	\N
ebooks/25374	孔叢子	Kong Cong Zi	\N	zh	\N	2008-05-07	21	\N
ebooks/25375	諧鐸	Xie Duo	\N	zh	\N	2008-05-07	65	\N
ebooks/25376	三俠五義	San xia wu yi	\N	zh	\N	2008-05-07	31	\N
ebooks/25377	鏡花緣	Jing hua yuan	\N	zh	\N	2008-05-07	43	\N
ebooks/25378	Les Contemporains, 3ème Série\r\nÉtudes et Portraits Littéraires	\N	\N	fr	Octave Feuillet -- Edmond et Jules de Goncourt -- Pierre Loti -- H. Rabusson -- J. de Glouvet -- J. Soulary -- Le duc d'Aumale -- Gaston Paris -- Les femmes de France -- Chroniqueurs parisiens -- Henry Fouquier -- Henri Rochefort -- Jean Richepin -- Paul Bourget.	2008-05-07	39	\N
ebooks/25379	文明小史	Wen ming xiao shi	\N	zh	\N	2008-05-07	30	\N
ebooks/2538	Poems and Tales from Romania	\N	\N	en	\N	2001-03-01	6	\N
ebooks/25380	閒情偶寄	Xian Qing Ou Ji	\N	zh	\N	2008-05-07	29	\N
ebooks/25381	幽夢影	You meng ying	\N	zh	\N	2008-05-07	10	\N
ebooks/25382	Facecies et motz subtilz, d'aucuns excellens esprits et tresnobles seigneurs	\N	\N	fr	\N	2008-05-07	17	\N
ebooks/25383	Boy Life\nStories and Readings Selected From The Works of William Dean Howells	\N	\N	en	\N	2008-05-07	30	\N
ebooks/25384	Ben's Nugget; Or, A Boy's Search For Fortune	\N	\N	en	\N	2008-05-08	105	\N
ebooks/25385	春秋繁露	Chun qiu fan lu	\N	zh	\N	2008-05-08	50	\N
ebooks/25386	La lasta Usonano	The last American. Esperanto	\N	eo	\N	2008-05-08	9	\N
ebooks/25387	Mathematical Essays and Recreations	\N	\N	en	Notion and definition of number -- Monism in arithmetic -- On the nature of mathematical knowledge -- The magic square -- The fourth dimension -- The squaring of the circle.	2008-05-09	60	\N
ebooks/25388	The Herapath Property	\N	\N	en	\N	2008-05-08	53	\N
ebooks/25389	Right Use of Lime in Soil Improvement	\N	\N	en	\N	2008-05-08	53	\N
ebooks/2539	The Malay Archipelago, Volume 2\r\nThe Land of the Orang-utan and the Bird of Paradise; A Narrative of Travel, with Studies of Man and Nature	\N	\N	en	\N	2001-03-01	71	\N
ebooks/25390	Tabitha at Ivy Hall	\N	\N	en	\N	2008-05-08	54	\N
ebooks/25391	甌北詩話	Ou Bei Shi Hua	\N	zh	\N	2008-05-08	26	\N
ebooks/25392	西湖二集	Xi Hu er ji	\N	zh	\N	2008-05-08	44	\N
ebooks/25393	施公案	Shi gong an	\N	zh	\N	2008-05-08	30	\N
ebooks/25394	Le Tour du Monde; Perse\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-08	8	\N
ebooks/25395	The Ministry of the Spirit	\N	\N	en	\N	2008-05-08	28	\N
ebooks/25396	Dotty Dimple At Home	\N	\N	en	\N	2008-05-08	33	\N
ebooks/25397	論衡	Lun Heng	\N	zh	\N	2008-05-09	31	\N
ebooks/25398	The Little French Lawyer: A Comedy	\N	\N	en	\N	2008-05-09	18	\N
ebooks/25399	石點頭	Shi Dian Tou	\N	zh	\N	2008-05-09	35	\N
ebooks/254	The Second Story of Meno\r\nA Continuation of Socrates' Dialogue with Meno in Which the Boy Proves Root 2 is Irrational	\N	\N	en	\N	2008-07-09	29	\N
ebooks/2540	Father and Son: A Study of Two Temperaments	\N	\N	en	\N	2004-11-28	129	\N
ebooks/25400	Colleges in America	\N	\N	en	\N	2008-05-09	18	\N
ebooks/25401	陶庵夢憶	Tao An Meng Yi	\N	zh	\N	2008-05-09	8	\N
ebooks/25402	九命奇冤	Jiu ming qi yuan	\N	zh	\N	2008-05-09	4	\N
ebooks/25403	Souvenirs et correspondance tirés des papiers de Mme Récamier (1/2)	\N	\N	fr	\N	2008-05-09	36	\N
ebooks/25404	The Lost Child	\N	\N	en	\N	2008-05-09	12	\N
ebooks/25405	Honey-Bee\n1911	\N	\N	en	\N	2008-05-09	86	\N
ebooks/25406	Marguerite	\N	\N	en	\N	2008-05-09	21	\N
ebooks/25407	The Merrie Tales of Jacques Tournebroche	\N	\N	en	\N	2008-05-09	18	\N
ebooks/25408	Child Life in Town and Country\r\n1909	\N	\N	en	\N	2008-05-09	20	\N
ebooks/25409	The Story of the Duchess of Cicogne and of Monsieur de Boulingrin\r\n1920	\N	\N	en	\N	2008-05-09	17	\N
ebooks/2541	Character	\N	\N	en	\N	2001-03-01	184	\N
ebooks/25410	The Miracle of the Great St. Nicolas\r\n1920	\N	\N	en	\N	2008-05-09	15	\N
ebooks/25411	The Seven Wives of Bluebeard\r\n1920	Les sept femmes de la Barbe-Bleue. English	\N	en	\N	2008-05-09	274	\N
ebooks/25412	Addresses on the Revised Version of Holy Scripture	\N	\N	en	\N	2008-05-09	16	\N
ebooks/25413	Blue Ridge Country	\N	\N	en	\N	2008-05-10	115	\N
ebooks/25414	列仙傳	Lie xian zhuan	\N	zh	\N	2008-05-10	13	\N
ebooks/25415	Charlie Scott\nor, There's Time Enough	\N	\N	en	\N	2008-05-10	8	\N
ebooks/25416	The Abenaki Indians\nTheir Treaties of 1713 & 1717, and a Vocabulary	\N	\N	en	\N	2008-05-10	20	\N
ebooks/25417	李賀詩選	Li He shi xuan	\N	zh	\N	2008-05-10	12	\N
ebooks/25418	The Baby's Opera	\N	\N	en	\N	2008-05-10	99	\N
ebooks/25419	Polly and Eleanor	\N	\N	en	\N	2008-05-11	35	\N
ebooks/2542	A Doll's House : a play	Et dukkehjem. English	\N	en	\N	2001-03-01	18350	\N
ebooks/25420	The Early History of the Airplane	\N	\N	en	The Wright brothers' aeroplane -- How we made the first flight -- Some aeronautical experiments.	2008-05-11	119	\N
ebooks/25421	圍爐夜話	Wei Lu Ye Hua	\N	zh	\N	2008-05-11	15	\N
ebooks/25422	玉樓春	Yu Lou Chun	\N	zh	\N	2008-05-11	32	\N
ebooks/25423	狂人日記	Kuang ren ri ji	\N	zh	\N	2008-05-11	161	\N
ebooks/25424	In the Mayor's Parlour	\N	\N	en	\N	2008-05-11	75	\N
ebooks/25425	Vrouwenbelangen\nDrie vraagstukken van actueelen aard	\N	\N	nl	\N	2008-05-11	24	\N
ebooks/25426	Broad Grins\nComprising, With New Additional Tales in Verse, Those\nFormerly Publish'd Under the Title "My Night-Gown and\nSlippers."	\N	\N	en	\N	2008-05-11	11	\N
ebooks/25427	Careless Kate: A Story for Little Folks	\N	\N	en	\N	2008-05-11	15	\N
ebooks/25428	Anecdotes of Animals	\N	\N	en	\N	2008-05-11	35	\N
ebooks/25429	The Peril Finders	\N	\N	en	\N	2008-05-11	151	\N
ebooks/2543	Polyeucte	\N	\N	en	\N	2006-04-04	90	\N
ebooks/25430	The Innocents: A Story for Lovers	\N	\N	en	\N	2008-05-11	130	\N
ebooks/25431	歸田錄	Gui tian lu	\N	zh	\N	2008-05-11	14	\N
ebooks/25432	The Baby's Bouquet: A Fresh Bunch of Rhymes and Tunes	\N	\N	en	\N	2008-05-11	129	\N
ebooks/25433	The Baby's Own Aesop	\N	\N	en	\N	2008-05-11	166	\N
ebooks/25434	Le Tour du Monde; Cuba\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-11	17	\N
ebooks/25435	Le Tour du Monde; Dauphiné\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-11	32	\N
ebooks/25436	Uma scena conjugal\r\nComedia—lever de rideau	\N	\N	pt	\N	2008-05-11	30	\N
ebooks/25437	D. Joanna de Portugal (A Princesa Santa)\nEsboço Biographico	\N	\N	pt	\N	2008-05-11	20	\N
ebooks/25438	The Airlords of Han	\N	\N	en	\N	2008-05-11	131	\N
ebooks/25439	Looking Backward: 2000-1887	\N	\N	en	\N	2008-05-12	70	\N
ebooks/2544	From Sand Hill to Pine	\N	\N	en	A niece of Snapshot Harry's -- A treasure of the redwoods -- A belle of Cañada City -- What happened at the fonda -- A Jack and Jill of the Sierra -- Mr. Bilson's housekeeper	2006-05-18	28	\N
ebooks/25440	An Undivided Union	\N	\N	en	\N	2008-05-12	17	\N
ebooks/25441	The Reckoning	\N	\N	en	\N	2008-05-12	43	\N
ebooks/25442	Aunt Friendly's Picture Book.\r\nContaining Thirty-six Pages of Pictures Printed in Colours by Kronheim	\N	\N	en	The nursery alphabet -- Sing-a-song of sixpence -- The frog who would a wooing go -- The story of the three little pigs -- Puss in Boots -- The ugly ducking.	2008-05-12	68	\N
ebooks/25443	Arran del Cingle	\N	\N	ca	\N	2008-05-12	14	\N
ebooks/25444	Dolly and I: A Story for Little Folks	\N	\N	en	\N	2008-05-12	16	\N
ebooks/25445	Eno ja sisarenpoika: Kertomus nuorille ystävilleni	Oheim und Neffe. Finnish	\N	fi	\N	2008-05-12	15	\N
ebooks/25446	Fernley House	\N	\N	en	\N	2008-05-12	26	\N
ebooks/25447	Mysticism and Logic and Other Essays	\N	\N	en	\N	2008-05-12	750	\N
ebooks/25448	Peggy	\N	\N	en	\N	2008-05-12	29	\N
ebooks/25449	The Young Castellan: A Tale of the English Civil War	\N	\N	en	\N	2008-05-12	41	\N
ebooks/2545	When God Laughs, and Other Stories	\N	\N	en	When God laughs -- The apostate -- A wicked woman -- Just meat -- Created He them -- The Chinago -- Make westing -- Semper idem -- A nose for the king -- The "Francis Spaight" -- A curious fragment -- A piece of steak	2001-03-01	192	\N
ebooks/25450	The Rogue Elephant\nThe Boys' Big Game Series	\N	\N	en	\N	2008-05-12	49	\N
ebooks/25451	The Sleeping Beauty	\N	\N	en	\N	2008-05-12	113	\N
ebooks/25452	The Kangaroo Marines	\N	\N	en	\N	2008-05-12	85	\N
ebooks/25453	How the Fairy Violet Lost and Won Her Wings	\N	\N	en	\N	2008-05-12	15	\N
ebooks/25454	Introduction of the Locomotive Safety Truck\nContributions from the Museum of History and Technology: Paper 24	\N	\N	en	\N	2008-05-12	27	\N
ebooks/25455	The Song of the Flag: A National Ode	\N	\N	en	\N	2008-05-12	10	\N
ebooks/25456	Princess Polly At Play	\N	\N	en	\N	2008-05-13	53	\N
ebooks/25457	Manhood of Humanity.	\N	\N	en	\N	2008-05-13	209	\N
ebooks/25458	Surprising Stories about the Mouse and Her Sons, and the Funny Pigs.\nWith Laughable Colored Engravings	\N	\N	en	The mouse and her sons -- The little pig's ramble from home -- The little pig's tale.	2008-05-13	10	\N
ebooks/25459	The Cities of Refuge: or, The Name of Jesus\nA Sunday book for the young	\N	\N	en	\N	2008-05-13	17	\N
ebooks/2546	Hopalong Cassidy's Rustler Round-Up; Or, Bar-20	\N	\N	en	\N	2001-03-01	87	\N
ebooks/25460	詩品	Shi Pin	\N	zh	\N	2008-05-13	11	\N
ebooks/25461	Bo-Peep Story Books	\N	\N	en	Cinderella; or, the Glass Slipper -- Beauty and the Beast -- Princess Rosetta -- Little Red Riding Hood -- The Sleeping Beauty in the Wood -- The Fair One With Golden Locks -- Old Mother Hubbard -- Little Bo-Peep -- The Old Woman and her Eggs -- Old Mother Goose -- The Story of the Three Bears -- Little Goody Two-Shoes -- The House that Jack Built -- Death & Burial of Cock Robin.	2008-05-13	96	\N
ebooks/25462	Little Folks' Handy Book	\N	\N	en	\N	2008-05-13	63	\N
ebooks/25463	The Day of Judgment	\N	\N	en	\N	2008-05-13	20	\N
ebooks/25464	The King of Root Valley\nand his curious daughter	\N	\N	en	\N	2008-05-14	9	\N
ebooks/25465	Skippy Bedelle\r\nHis Sentimental Progress From the Urchin to the Complete Man of the World	\N	\N	en	\N	2008-05-14	49	\N
ebooks/25466	Little Bobtail; or, The Wreck of the Penobscot.	\N	\N	en	\N	2008-05-14	24	\N
ebooks/25467	A Big Temptation	\N	\N	en	A big temptation / by L.T. Meade -- The other Carews / by M.B. Manwell -- Kurus : the king of the cannibal islands / by Maggie Browne.	2008-05-14	25	\N
ebooks/25468	Faustus\nhis Life, Death, and Doom	Faust's Leben, Thaten und Höllenfahrt. English	\N	en	\N	2008-05-14	35	\N
ebooks/25469	Pretty Tales for the Nursery	\N	\N	en	\N	2008-05-14	16	\N
ebooks/2547	Half a Life-Time Ago	\N	\N	en	\N	2001-03-01	37	\N
ebooks/25470	Mud and Khaki: Sketches from Flanders and France	\N	\N	en	\N	2008-05-14	37	\N
ebooks/25471	闲情偶寄	Xian Qing Ou Ji	\N	zh	\N	2008-05-14	90	\N
ebooks/25472	Blackbeard: Buccaneer	\N	\N	en	\N	2008-05-14	140	\N
ebooks/25473	Frontier Boys on the Coast; Or, In the Pirate's Power	\N	\N	en	\N	2008-05-15	28	\N
ebooks/25474	The Job: An American Novel	\N	\N	en	\N	2008-05-15	103	\N
ebooks/25475	The Knickerbocker, or New-York Monthly Magazine, June 1844\nVolume 23, Number 6	\N	\N	en	\N	2008-05-15	62	\N
ebooks/25476	Golden Deeds\nStories from History	\N	\N	en	\N	2008-05-15	25	\N
ebooks/25477	The Curlytops on Star Island; Or, Camping out with Grandpa	\N	\N	en	\N	2008-05-15	28	\N
ebooks/25478	The Boy Artist.\nA Tale for the Young	\N	\N	en	\N	2008-05-15	12	\N
ebooks/25479	Theóphilo Braga e a lenda do Crisfal	\N	\N	pt	\N	2008-05-15	7	\N
ebooks/2548	The Poor Clare	\N	\N	en	\N	2001-03-01	111	\N
ebooks/25480	The Book of Brave Old Ballads	\N	\N	en	\N	2008-05-15	23	\N
ebooks/25481	Little Grandfather	\N	\N	en	\N	2008-05-15	54	\N
ebooks/25482	The Armed Forces Officer\nDepartment of the Army Pamphlet 600-2	\N	\N	en	\N	2008-05-15	153	\N
ebooks/25483	In the Time That Was	\N	\N	en	\N	2008-05-16	7	\N
ebooks/25484	Captain Horace	\N	\N	en	\N	2008-05-16	21	\N
ebooks/25485	Dikes and Ditches; Or, Young America in Holland and Belgium	\N	\N	en	\N	2008-05-16	10	\N
ebooks/25486	David the Shepherd Boy	\N	\N	en	\N	2008-05-16	84	\N
ebooks/25487	Peck's Bad Boy and His Pa\n1883	\N	\N	en	\N	2008-05-16	88	\N
ebooks/25488	The Grocery Man And Peck's Bad Boy\nPeck's Bad Boy and His Pa, No. 2 - 1883	\N	\N	en	\N	2008-05-16	94	\N
ebooks/25489	Peck's Bad Boy Abroad\nBeing a Humorous Description of the Bad Boy and His Dad\nin Their Journeys Through Foreign Lands - 1904	\N	\N	en	\N	2008-05-16	44	\N
ebooks/2549	The Doom of the Griffiths	\N	\N	en	\N	2001-03-01	41	\N
ebooks/25490	Peck's Uncle Ike and The Red Headed Boy\n1899	\N	\N	en	\N	2008-05-16	62	\N
ebooks/25491	Peck's Sunshine\nBeing a Collection of Articles Written for Peck's Sun,\nMilwaukee, Wis. - 1882	\N	\N	en	\N	2008-05-16	53	\N
ebooks/25492	How Private George W. Peck Put Down the Rebellion\r\nor, The Funny Experiences of a Raw Recruit - 1887	\N	\N	en	\N	2008-05-16	39	\N
ebooks/25493	A Cathedral Courtship	\N	\N	en	\N	2008-05-16	20	\N
ebooks/25494	The Young Alaskans	\N	\N	en	\N	2008-05-16	48	\N
ebooks/25495	Liesje van den Lompenmolen	Lumpenmüllers Lieschen. Dutch	\N	nl	\N	2008-05-16	9	\N
ebooks/25496	New Treasure Seekers; Or, The Bastable Children in Search of a Fortune	\N	\N	en	\N	2008-05-16	99	\N
ebooks/25497	Five Little Friends	\N	\N	en	\N	2008-05-17	13	\N
ebooks/25498	佛說無量壽經	Fo Shuo Wu Liang Shou Jing	\N	zh	\N	2008-05-17	18	\N
ebooks/25499	The Great White Queen: A Tale of Treasure and Treason	\N	\N	en	\N	2008-05-17	32	\N
ebooks/255	QREAD, Etext Reader for Windows	\N	\N	en	\N	1995-04-01	17	\N
ebooks/2550	Tales of Trail and Town	\N	\N	en	The ancestors of Peter Atherly -- Two Americans -- The judgement of Bolinas Plain -- The strange experience of Alkali Dick -- A night on the divide -- The youngest prospector in Calaveras -- A tale of three truants.	2006-05-18	44	\N
ebooks/25500	A London Life, and Other Tales	\N	\N	en	A London life -- The Patagonia -- The liar -- Mrs. Temperly.	2008-05-17	61	\N
ebooks/25501	易經	Yi Jing	\N	zh	\N	2008-05-17	82	\N
ebooks/25502	Hero-Myths & Legends of the British Race	Hero-Myths and Legends of the British Race	\N	en	Beowulf -- The dream of Maxem Wledig -- The story of Constantine and Elene -- The compassion of Constantine -- Havelock the Dane -- Howard the Halt -- Roland, the hero of early France -- The Countess Cathleen -- Cuchulain, the champion of Ireland -- The tale of Gamelyn -- William of Cloudeslee -- Black Colin of Loch Awe -- The marriage of Sir Gawayne -- King Horn -- Robin Hood -- Hereward the Wake.	2008-05-17	248	\N
ebooks/25503	Le Tour du Monde; Scandinavie\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-17	57	\N
ebooks/25504	Khartoum Campaign, 1898; or the Re-Conquest of the Soudan	\N	\N	en	\N	2008-05-17	45	\N
ebooks/25505	The Merryweathers	\N	\N	en	\N	2008-05-17	21	\N
ebooks/25506	The Adventures of Bobby Orde	\N	\N	en	\N	2008-05-17	39	\N
ebooks/25507	Little Grandmother	\N	\N	en	\N	2008-05-18	44	\N
ebooks/25508	The Strand District	\N	\N	en	\N	2008-05-17	34	\N
ebooks/25509	The World's Greatest Books — Volume 15 — Science	\N	\N	en	Hypnotism : Its history, practice and theory / Bramwell -- Natural history / Buffon -- Vestiges of creation / Chambers -- Surface of the globe / Cuvier -- Origin of species / Darwin -- Elements of chemical philosophy / Davy -- Experimental researches in electricity / Faraday -- Chemical history of a candle / Faraday -- Senses of insects / Forel -- Dialogues on the system of the world / Galileo -- Essays in eugenics / Galton -- Evolution of man / Haeckel -- On the motion of the heart and blood / Harvey -- Outlines of astronomy / Herschel -- Cosmos, a sketch of the universe / Humboldt -- Theory of the Earth / Hutton -- Zoological philosophy / Lamarck -- Physiogonomical fragments / Lavater -- Animal chemistry / Liebig -- Principles of geology / Lyell -- Treatise on electricity and magnetism / Maxwell -- Nature of man / Metchnikoff -- Prolongation of life / Metchnikoff -- Old red sandstone / Miller -- Principia / Newton -- Anatomy of vertebrates / Owen -- Cellular pathology / Virchow.	2008-05-17	266	\N
ebooks/2551	Droll Stories — Volume 3	\N	\N	en	Perseverance in love -- Concerning a provost who did not recognise things -- About the Monk Amador, who was a glorious Abbot of Turpenay -- Bertha the penitent -- How the pretty maid of Portillon convinced her judge -- In which it is demonstrated that fortune is always feminine -- Concerning a poor man who was called Le Vieux par-Chemins -- Odd sayins of three pilgrims -- Innocence -- The fair Imperia married.	2004-08-23	24	\N
ebooks/25510	Betty Vivian: A Story of Haddo Court School	\N	\N	en	\N	2008-05-18	31	\N
ebooks/25511	Ballads of Mystery and Miracle and Fyttes of Mirth\nPopular Ballads of the Olden Times - Second Series	\N	\N	en	\N	2008-05-18	95	\N
ebooks/25512	The Fables of Phædrus\nLiterally translated into English prose with notes	The Fables of Phaedrus\r\nLiterally translated into English prose with notes	\N	en	\N	2008-05-18	429	\N
ebooks/25513	Edmund Dulac's Fairy-Book: Fairy Tales of the Allied Nations	\N	\N	en	Snegorotchka, a Russian fairy tale -- The buried moon, an English fairy tale -- White Caroline and Black Caroline, a Flemish fairy tale -- The seven conquerors of the Queen of the Mississippi, a Belgian fairy tale -- The serpent prince, an Italian fairy tale -- The hind of the wood, a French fairy tale -- Ivan and the chestnut horse, a Russian fairy tale -- The queen of the many-colored bedchamber, an Irish fairy tale -- The blue bird, a French fairy tale -- Bashtchelik (or, Real steel), a Serbian fairy tale -- The friar and the boy, an English fairy tale -- The green serpent, A French fairy tale -- Urashima Taro, a Japanese fairy tale -- The fire bird, a Russian fairy tale -- The story of the bird Feng, a Chinese fairy tale.	2008-05-18	89	\N
ebooks/25514	The Ranger Boys and the Border Smugglers	\N	\N	en	\N	2008-05-18	21	\N
ebooks/25515	De roman van den schaatsenrijder	\N	\N	nl	\N	2008-05-18	33	\N
ebooks/25516	The Crown of Success	\N	\N	en	\N	2008-05-18	39	\N
ebooks/25517	傳習錄	Chuan xi lu	\N	zh	\N	2008-05-18	26	\N
ebooks/25518	Vandiemenin maa	\N	\N	fi	\N	2008-05-19	8	\N
ebooks/25519	Little Wizard Stories of Oz	\N	\N	en	The Cowardly Lion and the Hungry Tiger -- Little Dorothy and Toto -- Tiktok and the Nome King -- Ozma and the Little Wizard -- Jack Pumpkinhead and the Sawhorse -- The Scarecrow and the Tin Woodman.	2008-05-19	179	\N
ebooks/2552	Thankful's Inheritance	\N	\N	en	\N	2006-05-18	47	\N
ebooks/25520	The Stock-Feeder's Manual\r\nthe chemistry of food in relation to the breeding and feeding of live stock	\N	\N	en	\N	2008-05-19	170	\N
ebooks/25521	玉梨魂	Yu li hun	\N	zh	\N	2008-05-19	21	\N
ebooks/25522	Freedom In Service\nSix Essays on Matters Concerning Britain's Safety and Good Government	\N	\N	en	The ancient defence of England -- Compulsory service and liberty -- The voluntary principle -- Passive resistance -- Christianity and war -- The state and its rivals.	2008-05-19	103	\N
ebooks/25523	Old Junk	\N	\N	en	\N	2008-05-19	121	\N
ebooks/25524	The Young Berringtons: The Boy Explorers	\N	\N	en	\N	2008-05-19	18	\N
ebooks/25525	The Works of Edgar Allan Poe, The Raven Edition\nTable Of Contents And Index Of The Five Volumes	\N	\N	en	\N	2008-05-19	26516	\N
ebooks/25526	Mémoires de Mademoiselle Mars (volume II)\n(de la Comédie Française)	\N	\N	fr	\N	2008-05-19	14	\N
ebooks/25527	Australia, The Dairy Country	\N	\N	en	\N	2008-05-19	47	\N
ebooks/25528	Q.6.a and Other places: Recollections of 1916, 1917 and 1918	\N	\N	en	\N	2008-05-19	34	\N
ebooks/25529	The Adventures of Danny Meadow Mouse	\N	\N	en	\N	2008-05-19	150	\N
ebooks/2553	Jeanne D'Arc: Her Life And Death	\N	\N	en	\N	2006-03-28	63	\N
ebooks/25530	Die Nymphe des Brunnens	\N	\N	de	\N	2008-05-19	39	\N
ebooks/25531	Representative Plays by American Dramatists: 1856-1911: The Moth and the Flame	\N	\N	en	\N	2008-05-20	28	\N
ebooks/25532	The Detection of Forgery\r\nA Practical Handbook for the Use of Bankers, Solicitors, Magistrates' Clerks, and All Handling Suspected Documents	\N	\N	en	\N	2008-05-20	40	\N
ebooks/25533	History of the English People, Index	\N	\N	en	\N	2008-05-20	41	\N
ebooks/25534	Little Folks\nA Magazine for the Young (Date of issue unknown)	\N	\N	en	\N	2008-05-20	61	\N
ebooks/25535	Montaigne and Shakspere	\N	\N	en	\N	2008-05-20	47	\N
ebooks/25536	History of the English People, Volume VIII\r\nModern England, 1760-1815	\N	\N	en	\N	2008-05-20	38	\N
ebooks/25537	Paisagens da China e do Japão	\N	\N	pt	\N	2008-05-20	42	\N
ebooks/25538	Four American Indians: King Philip, Pontiac, Tecumseh, Osceola	\N	\N	en	\N	2008-05-20	76	\N
ebooks/25539	Vojaĝo interne de mia ĉambro	Voyage autour de ma chambre. Esperanto	\N	eo	\N	2008-05-12	59	\N
ebooks/2554	Crime and Punishment	Prestuplenie i nakazanie. English	\N	en	\N	2006-03-28	8916	\N
ebooks/25540	Anecdotes for Boys	\N	\N	en	\N	2008-05-20	11	\N
ebooks/25541	American Eloquence, an Index of the Four Volumes\nStudies In American Political History - 1896	\N	\N	en	\N	2008-05-20	17	\N
ebooks/25542	Black Oxen	\N	\N	en	\N	2008-05-20	138	\N
ebooks/25543	蜃樓志	Shen Lou Zhi	\N	zh	\N	2008-05-20	37	\N
ebooks/25544	The Pioneer Steamship Savannah: A Study for a Scale Model\nUnited States National Museum Bulletin 228, 1961, pages 61-80	\N	\N	en	\N	2008-05-20	48	\N
ebooks/25545	Children's Literature\nA Textbook of Sources for Teachers and Teacher-Training Classes	\N	\N	en	\N	2008-05-20	211	\N
ebooks/25546	Songs of a Sourdough	\N	\N	en	\N	2008-05-20	60	\N
ebooks/25547	The Sundering Flood	\N	\N	en	\N	2008-05-20	76	\N
ebooks/25548	Rollo's Museum	\N	\N	en	\N	2008-05-20	30	\N
ebooks/25549	A Chosen Few: Short Stories	\N	\N	en	A tale of negative gravity -- Asaph -- His wife's deceased sister -- The lady or the tiger? -- The remarkable wreck of the Thomas Hyke -- Old pipes and the dryad -- The transferred ghost -- The philosophy of relative existences -- A piece of red calico.	2008-05-21	51	\N
ebooks/2555	Under the Redwoods	\N	\N	en	Jimmy's big brother from California -- The youngest Miss Piper -- A widow of the Santa Ana Valley -- The mermaid of Lighthouse Point -- Under the eaves -- How Reuben Allen "saw life" in San Francisco -- Three vagabonds of Trinidad -- A vision of the fountain -- A romance of the line -- Bohemian days in San Francisco.	2006-05-18	58	\N
ebooks/25550	The Defiant Agents	\N	\N	en	\N	2008-05-21	191	\N
ebooks/25551	Six Girls: A Home Story	\N	\N	en	\N	2008-05-21	74	\N
ebooks/25552	Milk for You and Me	\N	\N	en	\N	2008-05-21	9	\N
ebooks/25553	My Flower-pot\nChild's Picture Book	\N	\N	en	\N	2008-05-21	12	\N
ebooks/25554	Van hoog en laag\nHet eerste levensboek	\N	\N	nl	\N	2008-05-21	11	\N
ebooks/25555	Fairy Tales of the Slav Peasants and Herdsmen	\N	\N	en	\N	2008-05-22	147	\N
ebooks/25556	Heroes of the Middle West: The French	\N	\N	en	\N	2008-05-22	23	\N
ebooks/25557	臺灣通史\r\n唐山過海的故事	Taiwan Tong Shi\r\nTang Shan Guo Hai De Gu Shi	\N	zh	\N	2008-05-22	29	\N
ebooks/25558	呻吟語	Shen Yin Yu	\N	zh	\N	2008-05-22	26	\N
ebooks/25559	中國小說史略	Zhongguo xiao shuo shi lue	\N	zh	\N	2008-05-22	88	\N
ebooks/2556	Mr. Jack Hamlin's Mediation	\N	\N	en	Mr. Jack Hamlin's mediation -- The man at the semaphore -- An Esmeralda of Rocky Cañon -- Dick Spindler's family Christmas -- When the waters were up at "Jules" -- The boom in the "Calaveras Clarion" -- The secret of Sobriente's well -- Liberty Jones's discovery.	2006-05-18	31	\N
ebooks/25560	Punch, or the London Charivari, Vol. 146, June 24, 1914	\N	\N	en	\N	2008-05-22	27	\N
ebooks/25561	癡人說夢記	Chi ren shuo meng ji	\N	zh	\N	2008-05-22	12	\N
ebooks/25562	William Adolphus Turnpike	\N	\N	en	\N	2008-05-22	49	\N
ebooks/25563	Horace	\N	\N	en	\N	2008-05-22	59	\N
ebooks/25564	The Water-Babies: A Fairy Tale for a Land-Baby	\N	\N	en	\N	2008-05-23	338	\N
ebooks/25565	Representative Plays by American Dramatists: 1856-1911: The New York Idea	\N	\N	en	\N	2008-05-23	11	\N
ebooks/25566	Northern Nut Growers Association Report of the Proceedings at the Fifteenth Annual Meeting\nNew York City, September 3, 4 and 5, 1924	\N	\N	en	\N	2008-05-23	6	\N
ebooks/25567	Impact	\N	\N	en	\N	2008-05-23	32	\N
ebooks/25568	Domesticated Animals\nTheir Relation to Man and to his Advancement in Civilization	\N	\N	en	The dog -- The horse -- The flocks and herds; beasts for burden, food, and raiment -- Domesticated birds -- Useful insects -- The rights of animals -- The problem of domestication.	2008-05-23	67	\N
ebooks/25569	An African Adventure	\N	\N	en	\N	2008-05-23	185	\N
ebooks/2557	Old Mother West Wind	\N	\N	en	\N	2001-03-01	294	\N
ebooks/25570	The Manxman\nA Novel - 1895	\N	\N	en	\N	2008-05-23	87	\N
ebooks/25571	The Little Manx Nation - 1891	\N	\N	en	\N	2008-05-23	33	\N
ebooks/25572	Capt'n Davy's Honeymoon	\N	\N	en	\N	2008-05-23	32	\N
ebooks/25573	The Drama Of Three Hundred & Sixty-Five Days: Scenes In The Great War	The Drama Of Three Hundred And Sixty-Five Days: Scenes In The Great War	\N	en	\N	2008-05-23	45	\N
ebooks/25574	Recollections of Dante Gabriel Rossetti	\N	\N	en	\N	2008-05-23	25	\N
ebooks/25575	Mémoires d'Outre-Tombe, Tome 4	\N	\N	fr	\N	2008-05-23	73	\N
ebooks/25576	Le Tour du Monde; Indes Occidentales\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-05-23	8	\N
ebooks/25577	All Adrift; Or, The Goldwing Club	\N	\N	en	\N	2008-05-23	17	\N
ebooks/25578	The Sunbridge Girls at Six Star Ranch	\N	\N	en	\N	2008-05-23	31	\N
ebooks/25579	Ralph the Heir	\N	\N	en	\N	2008-05-23	93	\N
ebooks/2558	Poems	\N	\N	en	\N	2001-03-01	14	\N
ebooks/25580	Andersens Sproken en vertellingen\nMorgenrood	\N	\N	nl	\N	2008-05-23	268	\N
ebooks/25581	Rinkitink in Oz	\N	\N	en	\N	2008-05-24	162	\N
ebooks/25582	Daughters of the Puritans: A Group of Brief Biographies	\N	\N	en	Catharine Maria Sedgwick, 1789-1867 -- Mary Lovell Ware, 1798-1849 -- Lydia Maria Child, 1802-1880 -- Dorothea Lynde Dix, 1802-1887 -- Sarah Margaret Fuller Ossoli, 1810-1850 -- Harriet Beecher Stowe, 1811-1896 -- Louisa May Alcott, 1832-1888.	2008-05-24	77	\N
ebooks/25583	Northern Nut Growers Association Incorporated 39th Annual Report\nat Norris, Tenn. September 13-15 1948	\N	\N	en	\N	2008-05-24	10	\N
ebooks/25584	The Purcell Papers: Index and Contents of the Three Volumes	\N	\N	en	\N	2008-05-24	18	\N
ebooks/25585	Shakespeare, Ben Jonson, Beaumont and Fletcher	\N	\N	en	\N	2008-05-24	107	\N
ebooks/25586	A Collection of Stories, Reviews and Essays	\N	\N	en	\N	2008-05-24	193	\N
ebooks/25587	I drammi de' campi\r\nPadre Don Giuseppe—La vendetta—Proprietari e fittaiuoli— Sequestro.	\N	\N	it	\N	2008-05-25	6	\N
ebooks/25588	Outline of the development of the internal commerce of the United States\n1789-1900	\N	\N	en	\N	2008-05-24	4	\N
ebooks/25589	He	\N	\N	en	\N	2008-05-24	35	\N
ebooks/2559	The Forsyte Saga, Volume I.\r\nThe Man Of Property	\N	\N	en	\N	2006-06-14	427	\N
ebooks/25590	The Silly Jelly-Fish\nTold in English	Saru no ikigimo. English	\N	en	\N	2008-05-25	17	\N
ebooks/25591	Punch, or the London Charivari, Vol. 158, May 19, 1920	\N	\N	en	\N	2008-05-25	16	\N
ebooks/25592	Life and Adventures of Mr. Pig and Miss Crane\nA Nursery Tale	\N	\N	en	\N	2008-05-25	9	\N
ebooks/25593	Contos escolhidos de D. Antonio de Trueba	\N	\N	pt	\N	2008-05-25	16	\N
ebooks/25594	O Engeitado	\N	\N	pt	\N	2008-05-25	29	\N
ebooks/25595	A Queen's Error	\N	\N	en	\N	2008-05-25	14	\N
ebooks/25596	The Keepers of the Trail: A Story of the Great Woods	\N	\N	en	\N	2008-05-25	39	\N
ebooks/25597	Northern Nut Growers Association, Report of the Proceedings at the Seventh Annual Meeting\nWashington, D. C. September 8 and 9, 1916.	\N	\N	en	\N	2008-05-25	5	\N
ebooks/25598	Citizenship: A Manual for Voters	\N	\N	en	\N	2008-05-25	92	\N
ebooks/25599	Heart Utterances at Various Periods of a Chequered Life	\N	\N	en	\N	2008-05-25	9	\N
ebooks/256	Motion Picture of Rotating Earth	\N	\N	en	\N	1995-05-01	54	\N
ebooks/2560	The Three Partners	\N	\N	en	\N	2006-05-18	32	\N
ebooks/25600	Bird Stories	\N	\N	en	\N	2008-05-26	67	\N
ebooks/25601	Fasting Girls: Their Physiology and Pathology	\N	\N	en	\N	2008-05-26	102	\N
ebooks/25602	蘭花夢奇傳	Lan hua meng qi zhuan	\N	zh	\N	2008-05-26	46	\N
ebooks/25603	Detailed Minutiae of Soldier life in the Army of Northern Virginia, 1861-1865	\N	\N	en	\N	2008-05-26	39	\N
ebooks/25604	A Manual of the Malay language\nWith an Introductory Sketch of the Sanskrit Element in Malay	\N	\N	en	\N	2008-05-26	178	\N
ebooks/25605	I misteri del processo Monti e Tognetti	\N	\N	it	\N	2008-05-26	14	\N
ebooks/25606	三國志	San Guo Zhi	\N	zh	\N	2008-05-26	282	\N
ebooks/25607	Witness to the Deed	\N	\N	en	\N	2008-05-26	17	\N
ebooks/25608	A Child's Garden of Verses	\N	\N	en	\N	2008-05-26	46	\N
ebooks/25609	A Child's Garden of Verses	\N	\N	en	\N	2008-05-26	1238	\N
ebooks/2561	Robert Falconer	\N	\N	en	\N	2001-03-01	85	\N
ebooks/25610	A Child's Garden of Verses	\N	\N	en	\N	2008-05-26	88	\N
ebooks/25611	A Child's Garden of Verses	\N	\N	en	\N	2008-05-26	36	\N
ebooks/25612	The Art or Crafte of Rhetoryke	\N	\N	en	\N	2008-05-26	22	\N
ebooks/25613	Jäämerellä	Leo. Finnish	\N	fi	\N	2008-05-26	21	\N
ebooks/25614	Ermanno Raeli	\N	\N	it	\N	2008-05-26	11	\N
ebooks/25615	Sainte Beuve et ses inconnues	\N	\N	fr	\N	2008-05-26	12	\N
ebooks/25616	Les Cent Jours (1/2)\r\nMémoires pour servir à l'histoire de la vie privée, du retour et du règne de Napoléon en 1815.	\N	\N	fr	\N	2008-05-26	23	\N
ebooks/25617	A Child's Garden of Verses	\N	\N	en	\N	2008-05-27	81	\N
ebooks/25618	The Second Battalion Royal Dublin Fusiliers in the South African War\nWith a Description of the Operations in the Aden Hinterland	\N	\N	en	\N	2008-05-26	63	\N
ebooks/25619	Mystic London; or, Phases of occult life in the metropolis	\N	\N	en	\N	2008-05-27	74	\N
ebooks/2562	The Clouds	\N	\N	en	\N	2001-03-01	274	\N
ebooks/25620	Asiatic Breezes; Or, Students on The Wing	\N	\N	en	\N	2008-05-27	36	\N
ebooks/25621	Merry Words for Merry Children	\N	\N	en	\N	2008-05-27	7	\N
ebooks/25622	Beatrice d'Este, Duchess of Milan, 1475-1497	\N	\N	en	\N	2008-05-27	101	\N
ebooks/25623	Barbarians	\N	\N	en	\N	2008-05-27	37	\N
ebooks/25624	Faces and Places	\N	\N	en	\N	2008-05-27	34	\N
ebooks/25625	Historic Tales: The Romance of Reality. Vol. 08 (of 15), Russian	\N	\N	en	\N	2008-05-27	80	\N
ebooks/25626	The Girl Scouts at Bellaire; Or, Maid Mary's Awakening	\N	\N	en	\N	2008-05-27	26	\N
ebooks/25627	The Hunted Heroes	\N	\N	en	\N	2008-05-27	37	\N
ebooks/25628	The Nothing Equation	\N	\N	en	\N	2008-05-27	156	\N
ebooks/25629	Postmark Ganymede	\N	\N	en	\N	2008-05-27	46	\N
ebooks/2563	Memoirs of the Comtesse Du Barry\r\nWith Minute Details of Her Entire Career as Favorite of Louis XV	\N	\N	en	\N	2001-03-01	62	\N
ebooks/25630	Dorothy's Travels	\N	\N	en	\N	2008-05-28	30	\N
ebooks/25631	A Poetical Cook-Book	\N	\N	en	\N	2008-05-28	79	\N
ebooks/25632	A History of Art for Beginners and Students: Painting, Sculpture, Architecture	\N	\N	en	\N	2008-05-29	70	\N
ebooks/25633	Blackwood's Edinburgh Magazine - Volume 62, No. 384, October 1847	\N	\N	en	\N	2008-05-29	33	\N
ebooks/25634	Christmas Roses	\N	\N	en	\N	2008-05-29	27	\N
ebooks/25635	A Influencia Europea na Africa perante a Civilisação e as Relações Internacionaes\nConsiderações ácerca do tratado de 30 de maio de 1879\ndenominado de «Lourenço Marques»	\N	\N	pt	\N	2008-05-29	5	\N
ebooks/25636	玉雙魚	Fei hua yong	\N	zh	\N	2008-05-29	50	\N
ebooks/25637	The Dark House: A Knot Unravelled	\N	\N	en	\N	2008-05-29	51	\N
ebooks/25638	The Hidden Power, and Other Papers upon Mental Science	\N	\N	en	\N	2008-05-29	97	\N
ebooks/25639	Graded Memory Selections	\N	\N	en	\N	2008-05-29	59	\N
ebooks/2564	Wanderings among South Sea Savages and in Borneo and the Philippines	\N	\N	en	\N	2001-03-01	77	\N
ebooks/25640	Los argonautas	\N	\N	es	\N	2008-05-30	45	\N
ebooks/25641	Cartas de Inglaterra	\N	\N	pt	\N	2008-05-29	105	\N
ebooks/25642	Historic Tales: The Romance of Reality. Vol. 10 (of 15), Greek	\N	\N	en	\N	2008-05-29	22	\N
ebooks/25643	'He Giveth His Beloved Sleep'	\N	\N	en	\N	2008-05-30	26	\N
ebooks/25644	The Man Who Hated Mars	\N	\N	en	\N	2008-05-30	43	\N
ebooks/25645	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 13\r\nAmerica, Part II	\N	\N	en	\N	2008-05-29	189	\N
ebooks/25646	Child's Health Primer For Primary Classes\r\nWith Special Reference to the Effects of Alcoholic Drinks, Stimulants, and Narcotics upon The Human System	\N	\N	en	\N	2008-05-30	37	\N
ebooks/25647	Holiday Tales	\N	\N	en	Seven Campbells -- Cecil's memorable week.	2008-05-30	7	\N
ebooks/25648	The Peterkin Papers	\N	\N	en	\N	2008-05-30	88	\N
ebooks/25649	巧聯珠	Qiao Lian Zhu	\N	zh	\N	2008-05-30	26	\N
ebooks/2565	The Story of the Glittering Plain\r\nWhich Has Been Also Called the Land of Living Men or the Acre of the Undying	\N	\N	en	\N	2001-03-01	62	\N
ebooks/25650	All About the Little Small Red Hen	\N	\N	en	\N	2008-05-30	43	\N
ebooks/25651	With Spurs of Gold: Heroes of Chivalry and their Deeds	\N	\N	en	\N	2008-05-30	49	\N
ebooks/25652	A Treasury of Heroes and Heroines\nA Record of High Endeavour and Strange Adventure from 500 B.C. to 1920 A.D.	\N	\N	en	\N	2008-05-30	38	\N
ebooks/25653	Conflict of Northern and Southern Theories of Man and Society\nGreat Speech, Delivered in New York City	\N	\N	en	\N	2008-05-31	21	\N
ebooks/25654	Stories of King Arthur's Knights, Told to the Children by Mary MacGregor	\N	\N	en	Geraint and Enid -- Lancelot and Elaine -- Pelleas and Ettarde -- Gareth and Lynette -- Sir Galahad and the Sacred cup -- The death of King Arthur.	2008-05-31	99	\N
ebooks/25655	The Skating Party and Other Stories	\N	\N	en	\N	2008-05-31	6	\N
ebooks/25656	The Mystery of a Turkish Bath	\N	\N	en	\N	2008-05-31	55	\N
ebooks/25657	Deborah Dent and Her Donkey and Madam Fig's Gala\nTwo Humorous Tales	\N	\N	en	\N	2008-05-31	8	\N
ebooks/25658	Daisy Ashford: Her Book	\N	\N	en	Preface by Irvin S. Cobb -- By Daisy Ashford: Author's foreword. A short story of love and marriage. The true history of Leslie Woodcock. Where love lies deepest. The hangman's daughter -- By Angela Ashford: The jealous governes; or, The granted wish.	2008-05-31	85	\N
ebooks/25659	A Week of Instruction and Amusement,\nor, Mrs. Harley's birthday present to her daughter :\ninterspersed with short stories, outlines of sacred and\nprophane history, geography &c.	\N	\N	en	\N	2008-05-31	9	\N
ebooks/2566	How to Fail in Literature: A Lecture	\N	\N	en	\N	2001-03-01	22	\N
ebooks/25660	Games for the Playground, Home, School and Gymnasium	\N	\N	en	\N	2008-05-31	129	\N
ebooks/25661	Duffels	\N	\N	en	Sister Tabea -- The redemptioner -- A basement story -- The gunpowder plot -- The story of a valentine -- Huldah, the help -- The new cashier -- Priscilla -- Talking for life -- Periwinkle -- The Christmas club.	2008-05-31	37	\N
ebooks/25662	A report on the feasibility and advisability of some policy to inaugurate a system of rifle practice throughout the public schools of the country	\N	\N	en	\N	2008-05-31	12	\N
ebooks/25663	Printers' Marks: A Chapter in the History of Typography	\N	\N	en	\N	2008-06-01	370	\N
ebooks/25664	The Earliest Arithmetics in English	\N	\N	en	\N	2008-06-01	89	\N
ebooks/25665	Popular Adventure Tales	\N	\N	en	The young voyageurs -- The forest exiles -- The bush-boys.	2008-06-01	24	\N
ebooks/25666	The Boy Tar	\N	\N	en	\N	2008-06-01	23	\N
ebooks/25667	Hamlet: Drama em cinco Actos	\N	\N	pt	\N	2008-06-01	69	\N
ebooks/25668	Vuosisatojen perintö 2\nMurrosaikana	\N	\N	fi	\N	2008-06-01	26	\N
ebooks/25669	Vuosisatojen perintö 1\nArpaa heitettäissä	\N	\N	fi	\N	2008-06-01	14	\N
ebooks/2567	A Plea for Captain John Brown\r\nRead to the citizens of Concord, Massachusetts on Sunday evening, October thirtieth, eighteen fifty-nine	\N	\N	en	\N	2001-03-01	116	\N
ebooks/25670	Sea-Dogs All!\nA Tale of Forest and Sea	\N	\N	en	\N	2008-06-01	40	\N
ebooks/25671	Bocetos californianos	\N	\N	es	Melisa -- El Hijo Pródigo del señor Tomás -- Magdalena -- El idilio de Red-gulch -- De cómo San Nicolás llegó a Bar Sansón -- La suerte de Campo Rodrigo -- El socio de Tennessee -- Un pobre hombre -- Los Desterrados de Poker Flat -- Una Noche en Wingdam -- Moreno De Calaveras -- Carolina -- De-Hinchú, el idólatra.	2008-06-01	20	\N
ebooks/25672	In The Boyhood of Lincoln\nA Tale of the Tunker Schoolmaster and the Times of Black Hawk	\N	\N	en	\N	2008-06-01	72	\N
ebooks/25673	Historic Tales: The Romance of Reality. Vol. 11 (of 15), Roman	\N	\N	en	\N	2008-06-01	51	\N
ebooks/25674	USAF Fact Sheet 95-03\nUnidentified Flying Objects and Air Force Project Blue Book	\N	\N	en	\N	2008-06-01	29	\N
ebooks/25675	Northern Nut Growers Association Report of the Proceedings at the Fourteenth Annual Meeting\nWashington D.C.  September 26, 27 and 28 1923	\N	\N	en	\N	2008-06-02	4	\N
ebooks/25676	Punch, or the London Charivari, Vol. 146, June 3, 1914	\N	\N	en	\N	2008-06-02	15	\N
ebooks/25677	The History of Minnesota and Tales of the Frontier	\N	\N	en	\N	2008-06-02	47	\N
ebooks/25678	On the Old Road  Vol. 1  (of 2)\nA Collection of Miscellaneous Essays and Articles on Art and Literature	\N	\N	en	\N	2008-06-02	53	\N
ebooks/25679	Puulusikka	Träskeden. Finnish	\N	fi	\N	2008-06-02	20	\N
ebooks/2568	Trent's Last Case	\N	\N	en	\N	2001-03-01	214	\N
ebooks/25680	La boucle de cheveux enlevée\nPoème héroïcomique de Monsieur Pope	Rape of the lock. French	\N	fr	\N	2008-06-02	14	\N
ebooks/25681	The Quadrupeds' Pic-Nic	\N	\N	en	\N	2008-06-02	11	\N
ebooks/25682	Bell's Cathedrals: The Cathedral Church of Gloucester [2nd ed.]\nA Description of Its Fabric and A Brief History of the Espicopal See	\N	\N	en	\N	2008-06-05	48	\N
ebooks/25683	The Escape of a Princess Pat\r\nBeing the full account of the capture and fifteen months' imprisonment of Corporal Edwards, of the Princess Patricia's Canadian Light Infantry, and his final escape from Germany into Holland	\N	\N	en	\N	2008-06-03	33	\N
ebooks/25684	A World Called Crimson	\N	\N	en	\N	2008-06-03	58	\N
ebooks/25685	Punch, or the London Charivari Volume 98, January 4, 1890	\N	\N	en	\N	2008-06-03	27	\N
ebooks/25686	The Iraq Study Group Report	\N	\N	en	\N	2008-06-03	47	\N
ebooks/25687	Tres Comedias Modernas\nen un acto y en prosa	\N	\N	es	La muela del juicio -- Las solteronas -- Los pantalones.	2008-06-03	31	\N
ebooks/25688	The Transformation of Job\nA Tale of the High Sierras	\N	\N	en	\N	2008-06-03	18	\N
ebooks/25689	The Secret Witness	\N	\N	en	\N	2008-06-03	17	\N
ebooks/2569	The Day's Work - Volume 1	\N	\N	en	The bridge builders -- A walking delegate -- The ship that found herself -- The tomb of his ancestors -- The devil and the deep sea -- William the Conqueror -- .007 -- The Maltese cat -- "Bread upon the waters" -- An error in the fourth dimension -- My Sunday at home -- The brushwood boy.	2001-03-01	132	\N
ebooks/25690	O Federalismo	\N	\N	pt	\N	2008-06-03	15	\N
ebooks/25691	Joyce Morrell's Harvest\nThe Annals of Selwick Hall	\N	\N	en	\N	2008-06-03	41	\N
ebooks/25692	An Epitome of the Homeopathic Healing Art\r\nContaining the New Discoveries and Improvements to the Present Time	\N	\N	en	\N	2008-06-04	177	\N
ebooks/25693	A New Voyage Round the World in the Years 1823, 24, 25, and 26. Vol. 1	\N	\N	en	\N	2008-06-04	37	\N
ebooks/25694	Venus et Adonis	\N	\N	fr	\N	2008-06-04	15	\N
ebooks/25695	The Diamond Coterie	\N	\N	en	\N	2008-06-04	82	\N
ebooks/25696	抱朴子	Baopuzi	\N	zh	\N	2008-06-04	29	\N
ebooks/25697	Lord Palmerston: a opinião e os factos\num brado a pró da verdade	\N	\N	pt	\N	2008-06-04	12	\N
ebooks/25698	Think Before You Speak; Or, The Three Wishes	\N	\N	en	\N	2008-06-04	19	\N
ebooks/25699	The Battle of New Orleans\nincluding the Previous Engagements between the Americans\nand the British, the Indians and the Spanish which led to\nthe Final Conflict on the 8th of January, 1815	\N	\N	en	\N	2008-06-05	80	\N
ebooks/257	Troilus and Criseyde	\N	\N	en	\N	1995-05-01	587	\N
ebooks/2570	Two Men of Sandy Bar: A Drama	\N	\N	en	\N	2001-03-01	34	\N
ebooks/25700	The Greville Memoirs, Part 1 (of 3), Volume 1 (of 3)\r\nA Journal of the Reigns of King George IV and King William IV	\N	\N	en	\N	2008-06-05	176	\N
ebooks/25701	Royal Edinburgh: Her Saints, Kings, Prophets and Poets	\N	\N	en	\N	2008-06-05	62	\N
ebooks/25702	The Kingdom Round the Corner: A Novel	\N	\N	en	\N	2008-06-05	34	\N
ebooks/25703	Northern Nut Growers Association Report of the Proceedings at the 44th Annual Meeting\nRochester, N.Y. August 31 and September 1, 1953	\N	\N	en	\N	2008-06-05	23	\N
ebooks/25704	Zola	\N	\N	fr	\N	2008-06-05	15	\N
ebooks/25705	Suma y narracion de los Incas, que los indios llamaron Capaccuna, que fueron señores de la ciudad del Cuzco y de todo lo á ella subjeto	\N	\N	es	\N	2008-06-05	40	\N
ebooks/25706	Federal Bureau of Investigation FOIA Documents - Unidentified Flying Objects	\N	\N	en	\N	2008-06-05	63	\N
ebooks/25707	Titus Andronicus	\N	\N	fr	\N	2008-06-05	13	\N
ebooks/25708	The Hero of Ticonderoga; or, Ethan Allen and His Green Mountain Boys	\N	\N	en	\N	2008-06-06	14	\N
ebooks/25709	A Practical View of the Prevailing Religious System of Professed Christians, in the Middle and Higher Classes in this Country, Contrasted with Real Christianity.	\N	\N	en	\N	2008-06-06	407	\N
ebooks/2571	Peace	\N	\N	en	\N	2001-04-01	77	\N
ebooks/25710	Last Words: A Final Collection of Stories	\N	\N	en	Mary's meadow -- Letters from a little garden -- Snap-dragons -- Dandelion clocks -- The blind man and the talking dog -- So-so -- The Trinity flower -- The kyrkegrim turned preacher -- Ladders to heaven -- Sunflowers and a rushlight -- Tiny's tricks and Toby's tricks -- The owl in the ivy bush.	2008-06-06	69	\N
ebooks/25711	Freedom in Science and Teaching.\nfrom the German of Ernst Haeckel	Freie wissenschaft und freie lehr. English	\N	en	\N	2008-06-06	90	\N
ebooks/25712	The Great Events by Famous Historians, Volume 03	\N	\N	en	\N	2008-06-06	52	\N
ebooks/25713	The Judas Valley	\N	\N	en	\N	2008-06-07	80	\N
ebooks/25714	Mother Hubbard, Her Picture Book,\r\nContaining Mother Hubbard, The Three Bears, & The Absurd A, B, C.	Mother Hubbard's Picture Book	\N	en	\N	2008-06-07	27	\N
ebooks/25715	Henri IV (2e partie)	\N	\N	fr	\N	2008-06-07	16	\N
ebooks/25716	灵历集光	Ling Li Ji Guang	\N	zh	\N	2008-06-07	304	\N
ebooks/25717	The History of the Decline and Fall of the Roman Empire\r\nTable of Contents with links in the HTML file to the two Project Gutenberg editions (12 volumes)	\N	\N	en	\N	2008-06-07	4144	\N
ebooks/25718	The Watchers of the Trails: A Book of Animal Life	\N	\N	en	\N	2008-06-07	43	\N
ebooks/25719	The Privateer's-Man, One hundred Years Ago	\N	\N	en	\N	2008-06-07	24	\N
ebooks/2572	On the Decay of the Art of Lying	\N	\N	en	\N	2004-09-15	206	\N
ebooks/25720	A Lecture on the Study of History	\N	\N	en	\N	2008-06-07	45	\N
ebooks/25721	Caspar Hauser; oder, Die Trägheit des Herzens, Roman	\N	\N	de	\N	2008-06-07	68	\N
ebooks/25722	Leben und Schicksale des Katers Rosaurus\noder die kleine Prinzessin und ihre Katze	\N	\N	de	\N	2008-06-07	11	\N
ebooks/25723	The Voyage of the Oregon from San Francisco to Santiago in 1898	\N	\N	en	\N	2008-06-07	13	\N
ebooks/25724	The Other Side of the Door	\N	\N	en	\N	2008-06-08	33	\N
ebooks/25725	That Lass O' Lowrie's\n1877	\N	\N	en	\N	2008-06-08	146	\N
ebooks/25726	The Pretty Sister Of José\n1889	\N	\N	en	\N	2008-06-08	29	\N
ebooks/25727	Vagabondia\n1884	\N	\N	en	\N	2008-06-08	133	\N
ebooks/25728	Desert Conquest; or, Precious Waters	\N	\N	en	\N	2008-06-08	97	\N
ebooks/25729	Travel Tales in the Promised Land (Palestine)	\N	\N	en	\N	2008-06-08	68	\N
ebooks/2573	The Caged Lion	\N	\N	en	\N	2001-04-01	41	\N
ebooks/25730	An Apostate: Nawin of Thais	\N	\N	en	\N	2008-06-08	5	\N
ebooks/25731	Ancient Egyptian and Greek Looms	\N	\N	en	\N	2008-06-08	202	\N
ebooks/25732	The Faust-Legend and Goethe's 'Faust'	\N	\N	en	\N	2008-06-09	31	\N
ebooks/25733	Tam O'Shanter	\N	\N	en	\N	2008-06-09	30	\N
ebooks/25734	Correspondance de Voltaire avec le roi de Prusse	\N	\N	fr	\N	2008-06-09	37	\N
ebooks/25735	The Brochure Series of Architectural Illustration, Vol. 01, No. 09 1895\r\nPulpits of Southern Italy	\N	\N	en	\N	2008-06-09	17	\N
ebooks/25736	Rauta-kallo: Historiallinen kertomus nuorisolle	Der Eisenkopf. Finnish	\N	fi	\N	2008-06-09	14	\N
ebooks/25737	Concordance: A Terran Empire concordance	\N	\N	en	\N	2008-06-09	17	\N
ebooks/25738	Timeline: A Terran Empire timeline	\N	\N	en	\N	2008-06-09	20	\N
ebooks/25739	The Alembic Plot: A Terran Empire novel	\N	\N	en	\N	2008-06-09	33	\N
ebooks/2574	On the Frontier	\N	\N	en	At the mission of San Carmel -- A blue grass Penelope -- Left out on Lone Star Mountain.	2006-05-18	25	\N
ebooks/25740	Ambush: A Terran Empire vignette	\N	\N	en	\N	2008-06-09	18	\N
ebooks/25741	A Matter of Honor: A Terran Empire novel	\N	\N	en	\N	2008-06-09	19	\N
ebooks/25742	Hostage: A Terran Empire story	\N	\N	en	\N	2008-06-09	12	\N
ebooks/25743	Fearful Symmetry: A Terran Empire novel	\N	\N	en	\N	2008-06-09	30	\N
ebooks/25744	Teams: A Terran Empire story	\N	\N	en	\N	2008-06-09	13	\N
ebooks/25745	Thakur-na: A Terran Empire story	\N	\N	en	\N	2008-06-09	14	\N
ebooks/25746	New Year's Wake: A Terran Empire story	\N	\N	en	\N	2008-06-09	10	\N
ebooks/25747	Youngling: A Terran Empire story	\N	\N	en	\N	2008-06-09	9	\N
ebooks/25748	Zeta Exchange: A Terran Empire story	\N	\N	en	\N	2008-06-09	17	\N
ebooks/25749	A Tall Ship\nOn Other Naval Occasions	\N	\N	en	\N	2008-06-10	19	\N
ebooks/2575	Confessions of an Inquiring Spirit and Some Miscellaneous Pieces	\N	\N	en	Confessions of an inquiring spirit -- Letters on the inspiration of the scriptures -- An essay on faith -- Notes on the Book of Common Prayer -- A nightly prayer -- A sailor's fortune.	2001-04-01	46	\N
ebooks/25750	Colonial Born: A Tale of the Queensland bush	\N	\N	en	\N	2008-06-10	27	\N
ebooks/25751	The Best of the World's Classics, Restricted to Prose, Vol. VIII (of X) - Continental Europe II.	\N	\N	en	\N	2008-06-10	47	\N
ebooks/25752	Souvenirs de la duchesse de Dino\npubliés par sa petite fille, la Comtesse Jean de Castellane.	\N	\N	fr	\N	2008-06-10	18	\N
ebooks/25753	Radio Boys Loyalty; Or, Bill Brown Listens In	\N	\N	en	\N	2008-06-10	104	\N
ebooks/25754	The Range Boss	\N	\N	en	\N	2008-06-10	44	\N
ebooks/25755	La Russie en 1839, Volume I	\N	\N	fr	\N	2008-06-10	51	\N
ebooks/25756	Mémoires du prince de Talleyrand, Volume 1 (of 5)	\N	\N	fr	\N	2008-06-10	109	\N
ebooks/25757	Scarabs\r\nThe History, Manufacture and Symbolism of the Scarabæus in Ancient Egypt, Phoenicia, Sardinia, Etruria, etc.	\N	\N	en	\N	2008-06-10	39	\N
ebooks/25758	A German Pompadour\r\nBeing the Extraordinary History of Wilhelmine van Grävenitz, Landhofmeisterin of Wirtemberg	\N	\N	en	\N	2008-06-11	107	\N
ebooks/25759	Lives of the Most Eminent Painters Sculptors and Architects, Vol. 02 (of 10)\r\nBerna to Michelozzo Michelozzi	\N	\N	en	\N	2008-06-11	174	\N
ebooks/2576	Alps and Sanctuaries of Piedmont and the Canton Ticino	\N	\N	en	\N	2001-04-01	52	\N
ebooks/25760	The Comedienne	Komediantka. English	\N	en	\N	2008-06-11	37	\N
ebooks/25761	St. Bernard of Clairvaux's Life of St. Malachy of Armagh	\N	\N	en	\N	2008-06-11	36	\N
ebooks/25762	Billie Bradley on Lighthouse Island; Or, The Mystery of the Wreck	\N	\N	en	\N	2008-06-12	53	\N
ebooks/25763	'Murphy': A Message to Dog Lovers	\N	\N	en	\N	2008-06-12	16	\N
ebooks/25764	Reminiscences of Two Years in the United States Navy	\N	\N	en	\N	2008-06-12	10	\N
ebooks/25765	A Dixie School Girl	\N	\N	en	\N	2008-06-12	12	\N
ebooks/25766	The Immortal; Or, One of the "Forty."\r\n(L'immortel) - 1877	\N	\N	en	\N	2008-06-12	29	\N
ebooks/25767	Picture and Text\n1893	\N	\N	en	\N	2008-06-12	79	\N
ebooks/25768	Tartarin On The Alps	\N	\N	en	\N	2008-06-12	35	\N
ebooks/25769	More Cargoes\n1897	\N	\N	en	Smoked skipper -- A safety match -- A rash experiment -- The cabin passenger -- "Choice spirits" -- A disciplinarian -- Brother Hutchins -- The disbursement sheet -- Rule of three -- Pickled herring -- Two of a trade -- An intervention -- The grey parrot -- Money changers -- The lost ship.	2008-06-12	11	\N
ebooks/2577	The Ancient Regime	\N	\N	en	\N	2008-06-22	189	\N
ebooks/25770	The Dragon's Secret	\N	\N	en	\N	2008-06-12	51	\N
ebooks/25771	A Nobleman's Nest	\N	\N	en	\N	2008-06-12	126	\N
ebooks/25772	Little Lost Sister	\N	\N	en	\N	2008-06-12	54	\N
ebooks/25773	On the Portraits of English Authors on Gardening,\r\nwith Biographical Notices of Them, 2nd edition, with considerable additions	\N	\N	en	\N	2008-06-13	99	\N
ebooks/25774	The Rapids	\N	\N	en	\N	2008-06-13	11	\N
ebooks/25775	Northern Nut Growers Association Report of the Proceedings at the 13th Annual Meeting\nRochester, N.Y. September, 7, 8 and 9, 1922	\N	\N	en	\N	2008-06-13	7	\N
ebooks/25776	This Crowded Earth	\N	\N	en	\N	2008-06-13	169	\N
ebooks/25777	El idilio de un enfermo	\N	\N	es	\N	2008-06-13	24	\N
ebooks/25778	Polly's Business Venture	\N	\N	en	\N	2008-06-13	42	\N
ebooks/25779	'Drag' Harlan	\N	\N	en	\N	2008-06-13	32	\N
ebooks/2578	The French Revolution - Volume 1	\N	\N	en	\N	2008-06-22	89	\N
ebooks/25780	The Fire People	\N	\N	en	\N	2008-06-13	58	\N
ebooks/25781	The Ghost Breaker: A Novel Based Upon the Play	\N	\N	en	\N	2008-06-14	74	\N
ebooks/25782	The American Missionary — Volume 52, No. 01, March, 1898	\N	\N	en	\N	2008-06-14	11	\N
ebooks/25783	Experimentelle Untersuchungen über die Frage »Ist die Furcht vor Krankheitsübertragung durch das Telephon berechtigt«?\r\nInaugural-Dissertation zur Erlangung der Doktorwürde in der Medizin, Chirurgie und Geburtshülfe der Hohen Medizinischen Fakultät der Königlichen Universität Greifswald	\N	\N	de	\N	2008-06-14	19	\N
ebooks/25784	Celebrated Travels and Travellers, Part 2.\r\nThe Great Navigators of the Eighteenth Century	\N	\N	en	\N	2008-06-14	142	\N
ebooks/25785	The Proud Prince	\N	\N	en	\N	2008-06-14	32	\N
ebooks/25786	American Sketches	\N	\N	en	\N	2008-06-14	21	\N
ebooks/25787	On the Edge of the Arctic; Or, An Aeroplane in Snowland	\N	\N	en	\N	2008-06-14	30	\N
ebooks/25788	The English Utilitarians, Volume 2 (of 3)\r\nJames Mill	\N	\N	en	\N	2008-06-14	40	\N
ebooks/25789	Emily Brontë	\N	\N	en	\N	2008-06-14	48	\N
ebooks/2579	The French Revolution - Volume 2	\N	\N	en	\N	2008-06-22	100	\N
ebooks/25790	Muistoja ja toiveita ystäville jouluksi	\N	\N	fi	\N	2008-06-14	16	\N
ebooks/25791	In der Strafkolonie	\N	\N	de	\N	2008-06-14	201	\N
ebooks/25792	The Sympathy of Religions	\N	\N	en	\N	2008-06-14	22	\N
ebooks/25793	Critical Miscellanies (Vol. 3 of 3), Essay 6: Harriet Martineau	\N	\N	en	\N	2008-06-14	14	\N
ebooks/25794	Indian Legends of Minnesota	\N	\N	en	\N	2008-06-14	128	\N
ebooks/25795	Lord Kitchener	\N	\N	en	\N	2008-06-15	37	\N
ebooks/25796	Blicke in das Leben der Zigeuner\nVon einem Zigeuner	\N	\N	de	\N	2008-06-15	32	\N
ebooks/25797	The School and the World	\N	\N	en	\N	2008-06-15	8	\N
ebooks/25798	Boy Scouts in the North Sea; Or, The Mystery of a Sub	\N	\N	en	\N	2008-06-15	54	\N
ebooks/25799	The Girl and the Bill\r\nAn American Story of Mystery, Romance and Adventure	\N	\N	en	\N	2008-06-15	39	\N
ebooks/258	Poems by Adam Lindsay Gordon	\N	\N	en	\N	2008-06-29	193	\N
ebooks/2580	The French Revolution - Volume 3	\N	\N	en	\N	2008-06-22	113	\N
ebooks/25800	Bell's Cathedrals: The Cathedral Church of Ripon\nA Short History of the Church and a Description of Its Fabric	\N	\N	en	\N	2008-06-16	48	\N
ebooks/25801	The Girl Scouts in Beechwood Forest	\N	\N	en	\N	2008-06-15	12	\N
ebooks/25802	Ruth Fielding on the St. Lawrence; Or, The Queer Old Man of the Thousand Islands	\N	\N	en	\N	2008-06-15	89	\N
ebooks/25803	The Keepers of the King's Peace	\N	\N	en	\N	2008-06-15	118	\N
ebooks/25804	The Children's Book of London	\N	\N	en	\N	2008-06-15	30	\N
ebooks/25805	In Ancient Albemarle	\N	\N	en	\N	2008-06-16	30	\N
ebooks/25806	Juoseppi lumessa: eli onnettomuus vaihtelehtaa onneksi	Joseph im Schnee. Finnish	\N	fi	\N	2008-06-16	10	\N
ebooks/25807	Poemas	\N	\N	es	\N	2008-06-16	570	\N
ebooks/25808	History of Friedrich II. of Prussia\r\nFrederick The Great—Complete Table of Contents: 22 Volumes	\N	\N	en	\N	2008-06-16	110	\N
ebooks/25809	The Mascot of Sweet Briar Gulch	\N	\N	en	\N	2008-06-16	24	\N
ebooks/2581	The Modern Regime, Volume 1	\N	\N	en	\N	2008-06-22	89	\N
ebooks/25810	In Connection with the De Willoughby Claim	\N	\N	en	\N	2008-06-16	66	\N
ebooks/25811	The Automobile Girls in the Berkshires; Or, The Ghost of Lost Man's Trail	\N	\N	en	\N	2008-06-16	68	\N
ebooks/25812	La Montálvez	\N	\N	es	\N	2008-06-16	17	\N
ebooks/25813	Isle o' Dreams	\N	\N	en	\N	2008-06-16	49	\N
ebooks/25814	A Man of the People: A Drama of Abraham Lincoln	\N	\N	en	\N	2008-06-16	28	\N
ebooks/25815	A New Voyage Round the World, in the years 1823, 24, 25, and 26, Vol. 2	\N	\N	en	\N	2008-06-17	28	\N
ebooks/25816	With Airship and Submarine: A Tale of Adventure	\N	\N	en	\N	2008-06-17	31	\N
ebooks/25817	The Cruise of the "Esmeralda"	\N	\N	en	\N	2008-06-17	16	\N
ebooks/25818	The First Mate: The Story of a Strange Cruise	\N	\N	en	\N	2008-06-17	23	\N
ebooks/25819	Buchanan's Journal of Man, March 1887\nVolume 1, Number 2	\N	\N	en	\N	2008-06-17	46	\N
ebooks/2582	The Modern Regime, Volume 2	\N	\N	en	\N	2008-06-22	53	\N
ebooks/25820	The Silver Butterfly	\N	\N	en	\N	2008-06-17	55	\N
ebooks/25821	The Great Events by Famous Historians, Volume 11	\N	\N	en	\N	2008-06-19	64	\N
ebooks/25822	Illustrated Science for Boys and Girls	\N	\N	en	\N	2008-06-17	54	\N
ebooks/25823	The Story of Leather	\N	\N	en	\N	2008-06-17	49	\N
ebooks/25824	The Tale of Rusty Wren	\N	\N	en	\N	2008-06-17	36	\N
ebooks/25825	At Plattsburg	\N	\N	en	\N	2008-06-17	31	\N
ebooks/25826	The Gospel of the Hereafter	\N	\N	en	\N	2008-06-17	19	\N
ebooks/25827	Leslie Ross; or, Fond of a Lark	\N	\N	en	\N	2008-06-17	123	\N
ebooks/25828	History of Australia and New Zealand\nFrom 1606 to 1890	\N	\N	en	\N	2008-06-18	158	\N
ebooks/25829	The Dark Tower	\N	\N	en	\N	2008-06-18	35	\N
ebooks/2583	The Value of Zeta(3) to 1,000,000 places	\N	\N	en	\N	2001-04-01	42	\N
ebooks/25830	A Discourse of a Method for the Well Guiding of Reason\nand the Discovery of Truth in the Sciences	\N	\N	en	\N	2008-06-18	189	\N
ebooks/25831	Northern Nut Growers Association Report of the Proceedings at the Thirty-Seventh  Annual Report\nWooster, Ohio, September 3, 4, 5, 1946	\N	\N	en	\N	2008-06-18	13	\N
ebooks/25832	Punch, or the London Charivari, Vol. 98  January 11, 1890	\N	\N	en	\N	2008-06-18	8	\N
ebooks/25833	The Great Controversy Between Christ and Satan	\N	\N	en	\N	2008-06-19	2900	\N
ebooks/25834	It Might Have Been: The Story of the Gunpowder Plot	\N	\N	en	\N	2008-06-19	24	\N
ebooks/25835	The Branding Iron	\N	\N	en	\N	2008-06-19	63	\N
ebooks/25836	Young Hilda at the Wars	\N	\N	en	Young Hilda at the wars -- The ribbons that stuck in his coat -- Rollo, the Apollo -- The piano of Peroyse -- War -- The chevalier -- The American -- The war baby.	2008-06-19	24	\N
ebooks/25837	The Madness of May	\N	\N	en	\N	2008-06-19	36	\N
ebooks/25838	Fair Margaret: A Portrait	\N	\N	en	\N	2008-06-19	39	\N
ebooks/25839	Apologues modernes, à l'usage du Dauphin\npremières leçons du fils ainé d'un roi	\N	\N	fr	\N	2008-06-19	23	\N
ebooks/2584	The First 1000 Euler Numbers	\N	\N	en	\N	2001-04-01	32	\N
ebooks/25840	Versos de Bulhão Pato	\N	\N	pt	\N	2008-06-19	24	\N
ebooks/25841	Het Esperanto in Twintig Lessen	\N	\N	nl	\N	2008-06-19	35	\N
ebooks/25842	Royal Palaces and Parks of France	\N	\N	en	\N	2008-06-19	162	\N
ebooks/25843	De Klucht der Vergissingen	The comedy of errors. Dutch	\N	nl	\N	2008-06-19	10	\N
ebooks/25844	Voltareis ó Christo?	\N	\N	pt	\N	2008-06-19	10	\N
ebooks/25845	Sá de Miranda\r\nCom uma carta ácerca da "Bibliographia Camilliana" de Henrique Marques	\N	\N	pt	\N	2008-06-19	23	\N
ebooks/25846	O General Carlos Ribeiro\r\nRecordações da Mocidade	\N	\N	pt	\N	2008-06-19	14	\N
ebooks/25847	Patty's Friends	\N	\N	en	\N	2008-06-20	50	\N
ebooks/25848	William the Conqueror\nMakers of History	\N	\N	en	\N	2008-06-20	86	\N
ebooks/25849	The Launch Boys' Adventures in Northern Waters	\N	\N	en	\N	2008-06-20	13	\N
ebooks/2585	The First 1001 Fibonacci Numbers	\N	\N	en	\N	2001-04-01	22	\N
ebooks/25850	La Russie en 1839, Volume II	\N	\N	fr	\N	2008-06-20	22	\N
ebooks/25851	The Life of Charles Dickens, Vol. I-III, Complete	\N	\N	en	\N	2008-06-20	331	\N
ebooks/25852	The Letters of Charles Dickens. Vol. 1, 1833-1856	\N	\N	en	\N	2008-06-20	252	\N
ebooks/25853	The Letters of Charles Dickens. Vol. 2, 1857-1870	\N	\N	en	\N	2008-06-20	104	\N
ebooks/25854	The Letters of Charles Dickens. Vol. 3, 1836-1870	\N	\N	en	\N	2008-06-20	83	\N
ebooks/25855	Stray Studies from England and Italy	\N	\N	en	\N	2008-06-20	14	\N
ebooks/25856	The Form of Perfect Living and Other Prose Treatises	\N	\N	en	\N	2008-06-20	47	\N
ebooks/25857	Patty's Social Season	\N	\N	en	\N	2008-06-20	24	\N
ebooks/25858	The Radio Boys Trailing a Voice; Or, Solving a Wireless Mystery	\N	\N	en	\N	2008-06-20	31	\N
ebooks/25859	The Telegraph Messenger Boy; Or, The Straight Road to Success	\N	\N	en	\N	2008-06-20	18	\N
ebooks/2586	The First 498 Bernoulli Numbers	\N	\N	en	\N	2001-04-01	36	\N
ebooks/25860	Punch, or the London Charivari, Vol. 147, July 29, 1914	\N	\N	en	\N	2008-06-20	13	\N
ebooks/26024	Marge Askinforit	\N	\N	en	\N	2008-07-11	13	\N
ebooks/25861	Stories from Aulus Gellius\nBeing Selections And Adaptations From The Noctes Atticae	\N	\N	la	\N	2008-06-21	199	\N
ebooks/25862	The Chamber of Life	\N	\N	en	\N	2008-06-21	30	\N
ebooks/25863	Portraits et études; Lettres inédites de Georges Bizet	\N	\N	fr	César Franck -- Charles-Marie Widor -- Édouard Colonne -- Jules Garcin -- Charles Lamoureux -- Faust, par Robert Schumann -- Le requiem allemand de Johannès Brahms -- Lettres inédites de Georges Bizet.	2008-06-21	40	\N
ebooks/25864	Philosophy of Osteopathy	\N	\N	en	\N	2008-06-22	109	\N
ebooks/25865	Patty's Summer Days	\N	\N	en	\N	2008-06-21	82	\N
ebooks/25866	The Search	\N	\N	en	\N	2008-06-21	125	\N
ebooks/25867	The Tragic Bride	\N	\N	en	\N	2008-06-21	10	\N
ebooks/25868	The Young Railroaders\r\nTales of Adventure and Ingenuity	\N	\N	en	\N	2008-06-21	59	\N
ebooks/25869	Patty's Success	\N	\N	en	\N	2008-06-21	34	\N
ebooks/2587	Life Is a Dream	\N	\N	en	\N	2006-03-31	798	\N
ebooks/25870	A World of Girls: The Story of a School	\N	\N	en	\N	2008-06-22	15	\N
ebooks/25871	Tijdtafel der geschiedenis van het vaderland\nIn twintig lessen	\N	\N	nl	\N	2008-06-22	14	\N
ebooks/25872	Girls of the Forest	\N	\N	en	\N	2008-06-22	57	\N
ebooks/25873	The Motor Girls on Crystal Bay; or, The Secret of the Red Oar	\N	\N	en	\N	2008-06-22	25	\N
ebooks/25874	Birds, Illustrated by Color Photography, Vol. 1, No. 4\r\nApril, 1897	\N	\N	en	\N	2008-06-22	83	\N
ebooks/25875	The Woman from Outside\r\n[On Swan River]	\N	\N	en	\N	2008-06-22	75	\N
ebooks/25876	The House with the Green Shutters	\N	\N	en	\N	2008-06-22	49	\N
ebooks/25877	The Little Gingerbread Man	\N	\N	en	\N	2008-06-22	67	\N
ebooks/25878	Commentary Upon the Maya-Tzental Perez Codex\nwith a Concluding Note Upon the Linguistic Problem of the Maya Glyphs	\N	\N	en	\N	2008-06-22	45	\N
ebooks/25879	An Historical Account of the Settlements of Scotch Highlanders in America	\N	\N	en	\N	2008-06-23	225	\N
ebooks/2588	Stories by English Authors: Scotland (Selected by Scribners)	\N	\N	en	The Courting of T'nowhead's Bell, J. M. Barrie -- The Heather Lintie, S. R. Crockett -- A Doctor of the Old School, Ian Maclaren -- Wandering Willie's Tale, Sir Walter Scott -- The Glenmutchkin Railway, Professor Aytoun -- Thrawn Janet, R. L. Stevenson	2006-04-04	91	\N
ebooks/25880	American Poetry, 1922: A Miscellany	\N	\N	en	\N	2008-06-23	149	\N
ebooks/25881	Kohtaloonsa kompastunut	\N	\N	fi	\N	2008-06-23	4	\N
ebooks/25882	Famous Islands and Memorable Voyages	\N	\N	en	\N	2008-06-23	31	\N
ebooks/25883	Denslow's Humpty Dumpty	\N	\N	en	\N	2008-06-23	86	\N
ebooks/25884	Found in the Philippines: The Story of a Woman's Letters	\N	\N	en	\N	2008-06-23	47	\N
ebooks/25885	All the Brothers Were Valiant	\N	\N	en	\N	2008-06-23	42	\N
ebooks/25886	The Young Lieutenant; or, The Adventures of an Army Officer	\N	\N	en	\N	2008-06-23	22	\N
ebooks/25887	Lola; Or, The Thought and Speech of Animals	\N	\N	en	\N	2008-06-23	51	\N
ebooks/25888	Edge of the Jungle	\N	\N	en	\N	2008-06-24	69	\N
ebooks/25889	Washington and the American Republic, Vol. 3.	\N	\N	en	\N	2008-06-24	17	\N
ebooks/2589	The Experiences of a Bandmaster	\N	\N	en	\N	2001-04-01	14	\N
ebooks/25890	Buchanan's Journal of Man, April 1887\nVolume 1, Number 3	\N	\N	en	\N	2008-06-24	14	\N
ebooks/25891	Answers to Prayer, from George Müller's Narratives	\N	\N	en	\N	2008-06-24	101	\N
ebooks/25892	Eve to the Rescue	\N	\N	en	\N	2008-06-24	10	\N
ebooks/25893	Beatrice Leigh at College: A Story for Girls	\N	\N	en	\N	2008-06-24	38	\N
ebooks/25894	The Spirit Proper to the Times\r\nA Sermon preached in King's Chapel, Boston, Sunday, May 12, 1861	\N	\N	en	\N	2008-06-24	17	\N
ebooks/25895	A Walk through Leicester\nbeing a Guide to Strangers	\N	\N	en	\N	2008-06-24	17	\N
ebooks/25896	Tommy Trot's Visit to Santa Claus	\N	\N	en	\N	2008-06-25	16	\N
ebooks/25897	Aratra Pentelici, Seven Lectures on the Elements of Sculpture\nGiven before the University of Oxford in Michaelmas Term, 1870	\N	\N	en	\N	2008-06-25	55	\N
ebooks/25898	A politica intercolonial e internacional e o tratado de Lourenço Marques\nAdditamento á influencia europea na Africa	\N	\N	pt	\N	2008-06-25	4	\N
ebooks/25899	The Prodigal Father	\N	\N	en	\N	2008-06-25	32	\N
ebooks/259	Ballads of a Cheechako	\N	\N	en	\N	2008-07-02	55	\N
ebooks/2590	Guy Mannering	\N	\N	en	\N	2001-04-01	44	\N
ebooks/25900	Senatorial Character\r\nA Sermon in West Church, Boston, Sunday, 15th of March, After the Decease of Charles Sumner.	\N	\N	en	\N	2008-06-25	6	\N
ebooks/25901	The New Testament\r\nTranslated From the Original Greek, With Chronological Arrangement of the Sacred Books, and Improved Divisions of Chapters and Verses.	\N	\N	en	\N	2008-06-26	18	\N
ebooks/25902	The History of England, from the Accession of James II.\r\nComplete Contents of the Five Volumes	\N	\N	en	\N	2008-06-26	23	\N
ebooks/25903	The Miscellaneous Writings and Speeches of Lord Macaulay\nComplete Table of Contents of the Four Volumes	\N	\N	en	\N	2008-06-26	38	\N
ebooks/25904	John the Baptist	\N	\N	en	\N	2008-06-26	25	\N
ebooks/25905	The $100 Prize Essay on the Cultivation of the Potato.\r\nPrize offered by W. T. Wylie and awarded to D. H. Compton.\r\nHow to Cook the Potato, Furnished by Prof. Blot.	\N	\N	en	\N	2008-06-26	27	\N
ebooks/25906	The American Missionary — Volume 50, No. 09, September, 1896	\N	\N	en	\N	2008-06-26	8	\N
ebooks/25907	Indian Child Life	\N	\N	en	\N	2008-06-27	46	\N
ebooks/25908	Washington Irving	\N	\N	en	\N	2008-06-26	18	\N
ebooks/25909	The Arena, Volume 4, No. 24, November, 1891	\N	\N	en	\N	2008-06-27	41	\N
ebooks/26019	Europa's Fairy Book	\N	\N	en	Cinder-Maid -- All Change -- The King of the Fishes -- Scissors -- Beauty and the Beast -- Reynard and Bruin -- The Dancing Water, Singing Apple, and Speaking Bird -- The Language of Animals -- The Three Soldiers -- A Dozen at a Blow -- The Earl of Cattenborough -- The Swan Maidens -- Androcles and the Lion -- Day Dreaming -- Keep Cool -- The Master Thief -- The Unseen Bridegroom -- The Master-Maid -- A Visitor from Paradise -- Inside Again -- John the True -- Johnnie and Grizzle -- The Clever Lass -- Thumbkin.	2008-07-10	153	\N
ebooks/26025	Carlota Angela	\N	\N	pt	\N	2008-07-10	23	\N
ebooks/26028	Descripcion é historia del castillo de la aljafería\nsito  extramuros de la ciudad de Zaragoza	\N	\N	es	\N	2008-07-11	23	\N
ebooks/26030	The Automobilist Abroad	\N	\N	en	\N	2008-07-11	108	\N
ebooks/26032	American Cookery\nNovember, 1921	\N	\N	en	\N	2008-07-11	128	\N
ebooks/26082	Mémoires sur la vie publique et privée de Fouquet, surintendant des finance et sur son frère l'abbé Fouquet	\N	\N	fr	\N	2008-07-17	49	\N
ebooks/26084	Parks for the People\nProceedings of a Public Meeting held at Faneuil Hall, June 7, 1876	\N	\N	en	\N	2008-07-17	30	\N
ebooks/26086	Wilmot and Tilley	\N	\N	en	\N	2008-07-19	33	\N
ebooks/2591	Grimms' Fairy Tales	\N	\N	en	The golden bird -- Hans in luck -- Jorinda and Jorindel -- The travelling musicians -- Old Sultan -- The straw, the coal, and the bean -- Briar Rose -- The dog and the sparrow -- The twelve dancing princesses -- The fisherman and his wife -- The willow-wren and the bear -- The frog-prince -- Cat and mouse in partnership -- The goose-girl -- The adventures of Chanticleer and Partlet -- Rapunzel -- Fundevogel -- The valiant little tailor -- Hansel and Gretel -- The mouse, the bird, and the sausage -- Mother Holle -- Little Red-Cap [Little Red Riding Hood] -- The robber bridegroom -- Tom Thumb -- Rumpelstiltskin -- Clever Gretel -- The old man and his grandson -- The little peasant -- Frederick and Catherine -- Sweetheart Roland -- Snowdrop -- The pink -- Clever Elsie -- The miser in the bush -- Ashputtel -- The white snake -- The wolf and the seven little kids -- The queen bee -- The elves and the shoemaker -- The juniper-tree -- The turnip -- Clever Hans -- The three languages -- The fox and the cat -- The four clever brothers -- Lily and the lion -- The fox and the horse -- The blue light -- The raven -- The golden goose -- The water of life -- The twelve huntsmen -- The king of the golden mountain -- Doctor Knowall -- The seven ravens -- The wedding of Mrs Fox -- The salad -- The story of the youth who went forth to learn what fear was -- King grisly-beard -- Iron Hans -- Cat-skin -- Snow-white and Rose-red.	2001-04-01	12920	\N
ebooks/25910	The Long Portage	\N	\N	en	\N	2008-06-27	47	\N
ebooks/25911	Sea Power in its Relations to the War of 1812. Volume 1	\N	\N	en	\N	2008-06-30	68	\N
ebooks/25912	Sea Power in its Relations to the War of 1812. Volume 2	\N	\N	en	\N	2008-06-30	39	\N
ebooks/25913	Tales of Folk and Fairies	\N	\N	en	The Meester Stoorworm, A Story from Scotland -- Jean Malin and the Bull-man, A Louisiana Tale -- The Widow's Son, A Scandinavian Tale -- The Wise Girl, A Serbian Story -- The History of Ali Cogia, From the Arabian Nights -- Oh! A Cossack Story -- The Talking Eggs, A Story from Louisiana -- The Frog Princess, A Russian Story -- The Magic Turban, the Magic Sword and the Magic Carpet, A Persian Story -- The Three Silver Citrons, A Persian Story -- The Magic Pipe, A Norse Tale -- The Triumph of Truth, A Hindu Story -- Life's Secret, A Story of Bengal -- Dame Pridgett and the Fairies.	2008-06-27	153	\N
ebooks/25914	The Khaki Kook Book\nA Collection of a Hundred Cheap and Practical Recipes\nMostly from Hindustan	\N	\N	en	\N	2008-06-27	157	\N
ebooks/25915	James Lane Allen: A Sketch of his Life and Work	\N	\N	en	\N	2008-06-27	3	\N
ebooks/25916	Prescott of Saskatchewan	\N	\N	en	\N	2008-06-28	19	\N
ebooks/25917	Gold Out of Celebes	\N	\N	en	\N	2008-06-28	41	\N
ebooks/25918	Heads and Tales : or, Anecdotes and Stories of Quadrupeds and Other Beasts, Chiefly Connected with Incidents in the Histories of More or Less Distinguished Men.	\N	\N	en	\N	2008-06-28	183	\N
ebooks/25919	Miss Mapp	\N	\N	en	\N	2008-06-28	103	\N
ebooks/2592	マルチン・ルターの小信仰問答書	\N	\N	ja	\N	2001-04-01	34	\N
ebooks/25920	The Mission of Janice Day	\N	\N	en	\N	2008-06-28	55	\N
ebooks/25921	The Long Trick	\N	\N	en	\N	2008-06-28	13	\N
ebooks/25922	Masters of the Wheat-Lands	\N	\N	en	\N	2008-06-28	59	\N
ebooks/25923	Brandon of the Engineers	\N	\N	en	\N	2008-06-28	11	\N
ebooks/25924	Koston henki: Romaani	\N	\N	fi	\N	2008-06-28	11	\N
ebooks/25925	Poesias	\N	\N	pt	\N	2008-06-28	10	\N
ebooks/25926	The 1926 Tatler	\N	\N	en	\N	2008-06-28	36	\N
ebooks/25927	The Christmas Story from David Harum	\N	\N	en	\N	2008-06-29	13	\N
ebooks/25928	Norman Vallery; or, How to Overcome Evil with Good	\N	\N	en	\N	2008-06-29	13	\N
ebooks/25929	Daemonologie.	\N	\N	en	\N	2008-06-29	1889	\N
ebooks/2593	The Life of Stephen A. Douglas	\N	\N	en	\N	2001-04-01	8	\N
ebooks/25930	The Philippine Islands, 1493-1898 — Volume 28 of 55\r\n1637-38\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2008-06-29	127	\N
ebooks/25931	Science and the Infinite; or, Through a Window in the Blank Wall	\N	\N	en	\N	2008-06-29	23	\N
ebooks/25932	Short History of the London Rifle Brigade	\N	\N	en	\N	2008-06-29	11	\N
ebooks/25933	English as She is Wrote\r\nShowing Curious Ways in which the English Language may be made to Convey Ideas or obscure them.	\N	\N	en	\N	2008-06-30	68	\N
ebooks/25934	Portugal e Marrocos perante a historia e a politica europea	\N	\N	pt	\N	2008-06-30	7	\N
ebooks/25935	Northern Nut Growers Association Report of the Proceedings at the 43rd Annual Meeting\nRockport, Indiana, August 25, 26 and 27, 1952	\N	\N	en	\N	2008-06-30	11	\N
ebooks/25936	Kaleri-orja: Kertomus rahvaan perheille	\N	\N	fi	\N	2008-06-30	22	\N
ebooks/25937	Studies in Literature and History	\N	\N	en	Novels of adventure and manners -- English letter-writing in the nineteenth century -- Thackeray -- The Anglo-Indian novelist -- Heroic poetry -- The works of Lord Byron -- The English utilitarians -- Characteristics of Mr. Swinburne's poetry -- Frontiers ancient and modern -- L'Empire liberal -- Sir Spencer Walpole -- Remarks on the reading of history -- Race and religion -- The state in its relation to Eastern and Western religions.	2008-06-30	60	\N
ebooks/25938	Nancy McVeigh of the Monk Road	\N	\N	en	\N	2008-06-30	38	\N
ebooks/25939	A Bibliography of the writings in Prose and Verse of George Henry Borrow	\N	\N	en	\N	2008-06-30	53	\N
ebooks/2594	The Forsyte Saga, Volume II.\r\nIndian Summer of a Forsyte\r\nIn Chancery	\N	\N	en	\N	2006-06-14	196	\N
ebooks/25940	The Posthumous Works of Thomas De Quincey, Vol. 2	\N	\N	en	\N	2008-06-30	36	\N
ebooks/25941	Autobiography of Frank G. Allen, Minister of the Gospel\nand Selections from his Writings	\N	\N	en	\N	2008-06-30	24	\N
ebooks/25942	The Translations of Beowulf: A Critical Bibliography	\N	\N	en	\N	2008-07-01	504	\N
ebooks/25943	The Tale of Chirpy Cricket	\N	\N	en	\N	2008-07-01	24	\N
ebooks/25944	Essentials of Diseases of the Skin\nIncluding the Syphilodermata Arranged in the Form of Questions and Answers Prepared Especially for Students of Medicine	\N	\N	en	\N	2008-07-01	99	\N
ebooks/25945	Transviado	\N	\N	pt	\N	2008-07-01	12	\N
ebooks/25946	Gevoel en verstand	Sense and sensibility. Dutch	\N	nl	\N	2008-07-01	127	\N
ebooks/25947	The Devil: A Tragedy of the Heart and Conscience	\N	\N	en	\N	2008-07-02	32	\N
ebooks/26022	The American Missionary — Volume 50, No. 01, January, 1896	\N	\N	en	\N	2008-07-10	44	\N
ebooks/26026	The Surrender of Santiago\nAn Account of the Historic Surrender of Santiago to General\nShafter, July 17, 1898	\N	\N	en	\N	2008-07-11	28	\N
ebooks/26029	Printing and the Renaissance\nA paper read before the Fortnightly Club of Rochester, New York	\N	\N	en	\N	2008-07-11	37	\N
ebooks/26083	Luke Walton	\N	\N	en	\N	2008-07-17	20	\N
ebooks/25948	Fifty-Two Stories For Girls	52 Stories For Girls	\N	en	Gloria Dene's schoolfellows, by Ryeman -- My year at school, by Watson -- The silver star, by Holderness -- Uncle Tone, by Godkin -- A night on the road, by  Watson -- The missing letter, by Chappell -- "The colonel", by Dicken -- Nettie, by Sayers -- The magic cabinet, by Hooper -- Only Tim, by Doudney -- Smith's sister, by Overton -- The colonel's boy, by Hervey -- 'Twixt life and death, by Joughin -- Rose's birthday present, by Delbrassine -- Dolly Hardcastle's rosebuds, by Pearce -- A tale of Simla, by Bourchier -- The Trevern treasure, by Hardy -- A memorable day, by Doudney -- Dora, by Miles -- Little peace, by Ryeman -- The story of Wassili and Daria, by Guillemard -- Marjorie May, by Everett-Green -- Fourth cousins, by Stables -- The pedlar's pack, by Jackson -- The unbidden guest, by Forester -- The wreck of the May Queen, by Jackson -- Adrift on the Pacific, by Jackson -- A strange visitor, by Heighington -- The third person singular, by Hardy -- "How Jack minded the baby", by Pinho -- My grandmother's adventure, by Miles -- A terrible Christmas Eve, by Jackson -- A night of horror, by Miles -- Aunt Grieves' silver, by Jackson -- Billjim, by Le Sotgille -- The legends of Langaffer, by Caumont -- How Cicely danced before the king, by Archer -- A mother of Queens From "Old Romance" -- The story of Grizel Cochrand -- A wife's stratagem, by Hardy -- The king's tragedy, by Miles -- The stranger, by Bell -- Love will find a way, by Nithsdale.	2008-07-02	72	\N
ebooks/25949	Le nouveau dictionnaire complet du jargon de l'argot\r\nou, Le langage des voleurs dévoilé	\N	\N	fr	\N	2008-07-02	24	\N
ebooks/2595	Ramsey Milholland	\N	\N	en	\N	2006-03-22	26	\N
ebooks/25950	The Complete Bachelor: Manners for Men	\N	\N	en	\N	2008-07-02	38	\N
ebooks/25951	Fragments from France	\N	\N	en	\N	2008-07-02	69	\N
ebooks/25952	The Celtic Magazine, Vol. 1, No. 1, November 1875\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interests of the Celt at Home and Abroad.	\N	\N	en	\N	2008-07-02	99	\N
ebooks/25953	Kalevala, The Land of the Heroes, Volume One	\N	\N	en	\N	2008-07-02	147	\N
ebooks/25954	The Opened Shutters: A Novel	\N	\N	en	\N	2008-07-02	45	\N
ebooks/25955	The Bronze Eagle: A Story of the Hundred Days	\N	\N	en	\N	2008-07-03	51	\N
ebooks/25956	La desheredada	\N	\N	es	\N	2008-07-02	64	\N
ebooks/25957	The Contemporary Review, January 1883\nVol 43, No. 1	\N	\N	en	\N	2008-07-03	47	\N
ebooks/25958	The American Missionary — Volume 52, No. 02, June, 1898	\N	\N	en	\N	2008-07-03	13	\N
ebooks/25959	Littlebourne Lock	\N	\N	en	\N	2008-07-03	15	\N
ebooks/2596	The Forsyte Saga, Volume III.\r\nAwakening\r\nTo Let	\N	\N	en	\N	2006-06-14	116	\N
ebooks/25960	The Desert Fiddler	\N	\N	en	\N	2008-07-03	17	\N
ebooks/25961	Bib Ballads	\N	\N	en	\N	2008-07-03	30	\N
ebooks/25962	World's War Events, Vol. I	\N	\N	en	\N	2008-07-04	101	\N
ebooks/25963	World's War Events, Vol. II	\N	\N	en	\N	2008-07-04	38	\N
ebooks/25964	Batalo pri la Domo Heikkilä	Taistelu Heikkilän talosta. Esperanto	\N	eo	\N	2008-07-04	11	\N
ebooks/25965	Indian Poetry\r\nContaining "The Indian Song of Songs," from the Sanskrit of the Gîta Govinda of Jayadeva, Two books from "The Iliad Of India" (Mahábhárata), "Proverbial Wisdom" from the Shlokas of the Hitopadesa, and other Oriental Poems.	\N	\N	en	\N	2008-07-04	82	\N
ebooks/25966	Camp-fire and Wigwam	\N	\N	en	\N	2008-07-04	24	\N
ebooks/25967	Rufus and Rose; Or, The Fortunes of Rough and Ready	\N	\N	en	\N	2008-07-04	99	\N
ebooks/25968	Newspaper Reporting and Correspondence\r\nA Manual for Reporters, Correspondents, and Students of Newspaper Writing	\N	\N	en	\N	2008-07-04	202	\N
ebooks/25969	Chimney-Pot Papers	\N	\N	en	The chimney-pots -- The quest of the lost digamma -- On a rainy morning -- "1917" -- On going afoot -- On livelihoods -- The tread of the friendly giants -- On spending a holiday -- Runaway studies -- On turning into forty -- On the difference between wit and humor -- On going to a party -- On a pair of leather suspenders -- Boots for runaways -- On hanging a stocking at Christmas.	2008-07-04	39	\N
ebooks/2597	Mrs. Skagg's Husbands and Other Stories	\N	\N	en	Mrs. Skaggs's husbands -- How Santa Claus came to Simpson's Bar -- The Princess Bob and her friends -- The Iliad of Sandy Bar -- Mr. Thompson's prodigal -- The romance of Madrono Hollow -- The poet of Sierra Flat -- The Christmas gift that came to Rupert.	2006-05-22	31	\N
ebooks/25970	A Full Description of the Great Tornado in Chester County, Pa.	\N	\N	en	\N	2008-07-04	14	\N
ebooks/25971	The Creators: A Comedy	\N	\N	en	\N	2008-07-04	26	\N
ebooks/25972	Two Little Travellers\r\nA Story for Girls	\N	\N	en	\N	2008-07-04	50	\N
ebooks/25973	Birds of the Rockies	\N	\N	en	\N	2008-07-05	59	\N
ebooks/25974	God's Plan with Men	\N	\N	en	\N	2008-07-05	29	\N
ebooks/25975	The Deluge in the Light of Modern Science: A Discourse	\N	\N	en	\N	2008-07-06	10	\N
ebooks/25976	Peeps At Many Lands: Australia	\N	\N	en	\N	2008-07-06	90	\N
ebooks/25977	My Recollections of Lord Byron	Lord Byron jugé par les témoins de sa vie. English	\N	en	\N	2008-07-06	70	\N
ebooks/25978	Flip's "Islands of Providence"	\N	\N	en	\N	2008-07-06	10	\N
ebooks/25979	Sonnets of Shakespeare's Ghost	\N	\N	en	\N	2008-07-06	3	\N
ebooks/2598	Urban Sketches	\N	\N	en	A venerable impostor -- From a balcony -- Melons -- Surprising adventures of Master Charles Summerton -- Sidewalkings -- A boy's dog -- Charitable reminiscences -- "Seeing the steamer off" -- Neighborhoods I have moved from -- My suburban residence -- On a vulgar little boy -- Waiting for the ship.	2006-05-22	41	\N
ebooks/25980	Footprints in the Forest	\N	\N	en	\N	2008-07-06	20	\N
ebooks/25981	Les beaux messieurs de Bois-Doré	\N	\N	fr	\N	2008-07-06	67	\N
ebooks/26023	The League of Nations and Its Problems: Three Lectures	\N	\N	en	\N	2008-07-10	10	\N
ebooks/26027	Puck of Pook's Hill	\N	\N	en	Puck's song -- Weland's sword -- A tree song -- Young men at the manor -- Sir Richard's song -- Harp song of the Dane women -- The knights of the joyous venture -- Thorkild's song -- Old men at Pevensey -- The runes on Weland's sword -- A centurion of the Thirtieth -- A Britsh-Roman song -- On the great wall -- A song to Mithras -- The winged hats -- A Pict song -- Hal o' the draft -- A smuggler's song -- The bee boy's song -- 'Dymchurch Flit' -- A three-part song -- Song of the fifth river -- The treasure and the law -- The children's song.	2008-07-11	201	\N
ebooks/2603	Questionable Amusements and Worthy Substitutes	\N	\N	en	Questionable amusements: Tobacco. Drunkenness. Gambling, card-playing. Theater-going -- Worthy substitutes: Books and reading. Social recreation. Friendship. Travel, a personal experience. Home and the home-maker.	2001-04-01	46	\N
ebooks/26031	Memoirs and Correspondence of Admiral Lord de Saumarez, Vol. I	\N	\N	en	\N	2008-07-11	28	\N
ebooks/26033	How I Know God Answers Prayer: The Personal Testimony of One Life-Time	\N	\N	en	\N	2008-07-12	59	\N
ebooks/26085	Robin Redbreast: A Story for Girls	\N	\N	en	\N	2008-07-18	15	\N
ebooks/25982	Thrilling Narratives of Mutiny, Murder and Piracy\r\nA weird series of tales of shipwreck and disaster, from the earliest part of the century to the present time, with accounts of providential escapes and heart-rending fatalities.	\N	\N	en	Adventures of Capt. Woodward and Five Seamen in the island of Celebes -- An Occurrence at sea -- Loss of H. B. M ship Phœnix, off Cuba -- An account of the Whale Fishery, with anecdotes of the dangers attending it -- Loss of the Brig Tyrrel -- Loss of the Peggy -- Loss of H. B. M. ship Litchfield -- Wreck of the Rothsay Castle Steamer -- Loss of the French ship Droits de L'Homme -- Loss of H. B. M. ship Queen Charlotte -- A Scene on the Atlantic Ocean -- Wreck of the French Frigate Medusa, on the Arguin Bank -- Loss of the Royal George -- Loss of the Æneas, transport -- The Absent Ship -- Loss of the Halsewell, East Indiaman -- An account of Four Russians, abandoned on the Island of East Spitzbergen -- Loss of the Amphitrite, Female Convict Ship -- The Mutineers, a Tale of the Sea -- Fate of Seven Sailors, left on the island of St. Maurice -- Seamen wintering in Spitzbergen -- A Man Overboard -- An Escape through the Cabin-Windows -- Tom Cringle's Log -- Loss of the Nautilus, Sloop of War -- Wreck of a Slave Ship -- The Wrecked Seamen -- Adventures of Philip Ashton -- Explosion of H. B. M. ship Amphion -- Loss of H. B. M. ship La Tribune -- Burning of the Prince, a French East Indiaman -- Wreck of the Schooner Betsey -- Early American Heroism -- Fingal's Cave -- Loss of H. B. M. ship Ramillies -- Preservation of Nine Seamen -- Capt. Ross's Expedition -- Loss of the Catharine, Venus, and Piedmont, transports, and three Merchant Ships -- Wreck of the Ship Sidney -- Loss of the Duke William, transport -- Commodore Barney -- Naval Battles of the United States -- Address to the Ocean.	2008-07-06	242	\N
ebooks/25983	Birds, Illustrated by Color Photography, Vol. 1, No. 5\r\nMay, 1897	\N	\N	en	\N	2008-07-06	56	\N
ebooks/25984	The Big Drum: A Comedy in Four Acts	\N	\N	en	\N	2008-07-06	16	\N
ebooks/25985	Bardell v. Pickwick	\N	\N	en	\N	2008-07-06	72	\N
ebooks/25986	Tongues of Conscience	\N	\N	en	Sea change -- "William Foster" -- The cry of the child -- How love came to Professor Guildea -- The lady and the beggar.	2008-07-06	36	\N
ebooks/25987	Chronica de El-Rei D. Affonso V (Vol. I)	\N	\N	pt	\N	2008-07-06	11	\N
ebooks/25988	Historia de la literatura y del arte dramático en España, tomo II	\N	\N	es	\N	2008-07-06	40	\N
ebooks/25989	A Beautiful Alien	\N	\N	en	\N	2008-07-06	13	\N
ebooks/2599	Legends and Tales	\N	\N	en	The legend of Monte del Diablo -- The adventure of Padre Vincentio -- The legend of Devil's Point -- The Devil and the broker -- The ogress of Silver Land -- The ruins of San Francisco -- A night at Wingdam.	2006-05-22	34	\N
ebooks/25990	Bird Houses Boys Can Build	\N	\N	en	\N	2008-07-07	349	\N
ebooks/25991	Frank of Freedom Hill	\N	\N	en	\N	2008-07-07	45	\N
ebooks/25992	The Martyrs of Science, or, The lives of Galileo, Tycho Brahe, and Kepler	\N	\N	en	\N	2008-07-07	77	\N
ebooks/25993	With Cochrane the Dauntless	\N	\N	en	\N	2008-07-06	32	\N
ebooks/25994	A Refutation of the Charges Made against the Confederate States of America of Having Authorized the Use of Explosive and Poisoned Musket and Rifle Balls during the Late Civil War of 1861-65	\N	\N	en	\N	2008-07-07	17	\N
ebooks/25995	As We Sweep Through The Deep	\N	\N	en	\N	2008-07-07	29	\N
ebooks/25996	Tuhannen ja yhden yön tarinoita Suomen lapsille II	Arabian nights. Selections. Finnish	\N	fi	\N	2008-07-07	32	\N
ebooks/25997	Air Service Boys Flying for Victory; Or, Bombing the Last German Stronghold	\N	\N	en	\N	2008-07-07	29	\N
ebooks/25998	The Riflemen of the Ohio: A Story of the Early Days along "The Beautiful River"	\N	\N	en	\N	2008-07-07	47	\N
ebooks/25999	Der Hansische Stahlhof in London\nEin Vortrag, gehalten im Saale des goldenen Sterns zu Bonn am 11. März 1856	\N	\N	de	\N	2008-07-08	27	\N
ebooks/26	Paradise Lost	\N	\N	en	\N	1992-02-01	1236	\N
ebooks/260	An Introduction to the Study of Robert Browning's Poetry	\N	\N	en	\N	2008-07-05	196	\N
ebooks/2600	War and Peace	\N	\N	en	\N	2001-04-01	12954	\N
ebooks/26000	The Sailor's Word-Book\r\nAn Alphabetical Digest of Nautical Terms, including Some More Especially Military and Scientific, but Useful to Seamen; as well as Archaisms of Early Voyagers, etc.	\N	\N	en	\N	2008-07-07	394	\N
ebooks/26001	The Bertrams	\N	\N	en	\N	2008-07-12	59	\N
ebooks/26002	Linda Tressel	\N	\N	en	\N	2008-07-07	31	\N
ebooks/26003	'Jesus Himself'	\N	\N	en	\N	2008-07-07	56	\N
ebooks/26004	The Philippine Islands, 1493-1898 — Volume 27 of 55\r\n1636-37\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2008-07-08	60	\N
ebooks/26005	Armour's Monthly Cook Book, Volume 2, No. 12, October 1913\nA Monthly Magazine of Household Interest	\N	\N	en	\N	2008-07-08	146	\N
ebooks/26006	A Girl's Ride in Iceland	\N	\N	en	\N	2008-07-08	94	\N
ebooks/26007	From Paris to New York by Land	\N	\N	en	\N	2008-07-08	33	\N
ebooks/26008	Hydriatic treatment of Scarlet Fever in its Different Forms	\N	\N	en	\N	2008-07-09	30	\N
ebooks/26009	Adventures of a Young Naturalist	Aventures d'un jeune naturaliste. English	\N	en	\N	2008-07-08	112	\N
ebooks/2601	Heartsease; Or, The Brother's Wife	\N	\N	en	\N	2001-04-01	52	\N
ebooks/26010	Valley of the Croen	\N	\N	en	\N	2008-07-08	52	\N
ebooks/26011	The Prairie Mother	\N	\N	en	\N	2008-07-08	50	\N
ebooks/26012	Punch, or the London Charivari, Vol. 147, August 5th, 1914	\N	\N	en	\N	2008-07-09	27	\N
ebooks/26013	Northern Nut Growers Association Report of the Proceedings at the 41st Annual Meeting\nPleasant Valley, New York, August 28, 29 and 30, 1950	\N	\N	en	\N	2008-07-09	10	\N
ebooks/26014	Practical Taxidermy\r\nA manual of instruction to the amateur in collecting, preserving, and setting up natural history specimens of all kinds. To which is added a chapter upon the pictorial arrangement of museums. With additional instructions in modelling and artistic taxidermy.	\N	\N	en	\N	2008-07-09	299	\N
ebooks/26015	A Christmas Posy	\N	\N	en	\N	2008-07-09	38	\N
ebooks/26016	The Young Outlaw; or, Adrift in the Streets	\N	\N	en	\N	2008-07-09	36	\N
ebooks/26017	O Regicida	\N	\N	pt	\N	2008-07-09	26	\N
ebooks/26018	Granny's Wonderful Chair	\N	\N	en	Introductory -- The Christmas Cuckoo -- Lady Greensleeves -- Childe Charity -- Sour and Civil -- Prince Wisewit's return.	2008-07-10	103	\N
ebooks/2602	Queen Sheba's Ring	\N	\N	en	\N	2006-04-04	66	\N
ebooks/26020	Apis Mellifica; or, The Poison of the Honey-Bee, Considered as a Therapeutic Agent	\N	\N	en	\N	2008-07-10	42	\N
ebooks/26021	Sioux Indian Courts\r\nAn address delivered by Doane Robinson before the South Dakota Bar Association, at Pierre, South Dakota, January 21, 1909	\N	\N	en	\N	2008-07-10	14	\N
ebooks/26034	Grey Town\nAn Australian Story	\N	\N	en	The Presbytery -- Michael O'Connor -- The Quirks -- Promotion -- Denis Quirk -- Readjustment -- "The Observer" Dies -- John Gerard -- Days of Storm and Stress -- Rumour, Hydra-Headed -- Temptation -- Sylvia Jackson -- Denis Refuses to Speak -- "And One Other!" -- Desmond Goes Under -- The Virtue of Grey Town -- Father Healy's Mission -- Through the Gorge -- "The Freelance" -- Great is the Truth -- The Bishop's Solution -- A Link Broken -- A Sick Call -- Denis Quirk's Homecoming -- A Proposal -- Good and Evil	2008-07-12	46	\N
ebooks/26035	Religion and Theology: A Sermon for the Times\r\nPreached in the Parish Church of Crathie, fifth September and in the College Church, St Andrews	\N	\N	en	\N	2008-07-12	23	\N
ebooks/26036	The Sylvan Cabin: A Centenary Ode on the Birth of Lincoln, and Other Verse	\N	\N	en	\N	2008-07-12	17	\N
ebooks/26037	Shepp's Photographs of the World	\N	\N	en	\N	2008-07-12	36	\N
ebooks/26038	Drawings and Pharmacy in Al-Zahrawi's 10th-Century Surgical Treatise	\N	\N	en	\N	2008-07-12	32	\N
ebooks/26039	The Gold Thread: A Story for the Young	\N	\N	en	\N	2008-07-12	10	\N
ebooks/2604	The Longest Journey	\N	\N	en	\N	2001-04-01	245	\N
ebooks/26040	Log-book of Timothy Boardman\r\nKept on Board the Privateer Oliver Cromwell, During a Cruise from New London, Ct., to Charleston, S. C., and Return, in 1778; Also, a Biographical Sketch of the Author.	\N	\N	en	\N	2008-07-12	21	\N
ebooks/26041	Aunt Jo's Scrap Bag, Volume 1	\N	\N	en	\N	2008-07-12	106	\N
ebooks/26042	An Introduction to the History of Western Europe	\N	\N	en	\N	2008-07-12	279	\N
ebooks/26043	Sam's Chance, and How He Improved It	\N	\N	en	\N	2008-07-12	29	\N
ebooks/26044	Peter and Jane; Or, The Missing Heir	\N	\N	en	\N	2008-07-12	32	\N
ebooks/26045	The Light of Scarthey: A Romance	\N	\N	en	\N	2008-07-12	65	\N
ebooks/26046	Bird Stories from Burroughs\nSketches of Bird Life Taken from the Works of John Burroughs	\N	\N	en	\N	2008-07-12	64	\N
ebooks/26047	The Atlantic Monthly, Volume 15, No. 87, January, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2008-07-13	32	\N
ebooks/26048	Some Reminiscences of old Victoria	\N	\N	en	\N	2008-07-13	46	\N
ebooks/26049	Stand By! Naval Sketches and Stories	\N	\N	en	\N	2008-07-13	12	\N
ebooks/2605	Noto: An Unexplored Corner of Japan	\N	\N	en	\N	2001-04-01	9	\N
ebooks/26050	A Description of Millenium Hall\nAnd the Country Adjacent Together with the Characters of the Inhabitants and Such Historical Anecdotes and Reflections As May Excite in the Reader Proper Sentiments of Humanity, and Lead the Mind to the Love of Virtue	\N	\N	en	\N	2008-07-13	65	\N
ebooks/26051	Bolshevism: A Curse & Danger to the Workers	Bolshevism: A Curse and Danger to the Workers	\N	en	\N	2008-07-14	10	\N
ebooks/26052	James B. Eads	\N	\N	en	\N	2008-07-14	68	\N
ebooks/26053	This Giddy Globe	\N	\N	en	\N	2008-07-14	51	\N
ebooks/26054	A Color Notation\r\nA measured color system, based on the three qualities Hue, Value and Chroma	\N	\N	en	\N	2008-07-14	177	\N
ebooks/26055	Naomi eli Jerusalemin viimeiset päivät	\N	\N	fi	\N	2008-07-14	42	\N
ebooks/26056	A booke called the Foundacion of Rhetorike\r\nbecause all other partes of Rhetorike are grounded thereupon, euery parte sette forthe in an Oracion vpon questions, verie profitable to bee knowen and redde	\N	\N	en	\N	2008-07-14	114	\N
ebooks/26057	Marjorie	\N	\N	en	\N	2008-07-16	37	\N
ebooks/26058	The Starvation Treatment of Diabetes	\N	\N	en	\N	2008-07-14	71	\N
ebooks/26059	The Ascent of Denali (Mount McKinley)\nA Narrative of the First Complete Ascent of the Highest\nPeak in North America	\N	\N	en	\N	2008-07-15	69	\N
ebooks/2606	The Pigeon Pie	\N	\N	en	\N	2001-04-01	47	\N
ebooks/26060	Complete Version of ye Three Blind Mice	\N	\N	en	\N	2008-07-15	243	\N
ebooks/26061	The Gold Girl	\N	\N	en	\N	2008-07-15	53	\N
ebooks/26062	Thoughts on Missions	\N	\N	en	\N	2008-07-15	7	\N
ebooks/26063	A Coin of Edward VII: A Detective Story	\N	\N	en	\N	2008-07-15	70	\N
ebooks/26064	Problems of Expansion\r\nAs Considered in Papers and Addresses	\N	\N	en	\N	2008-07-15	27	\N
ebooks/26065	Hugh, Bishop of Lincoln\nA Short Story of One of the Makers of Mediaeval England	\N	\N	en	\N	2008-07-15	49	\N
ebooks/26066	The Cosmic Express	\N	\N	en	\N	2008-07-15	70	\N
ebooks/26067	The Life of Thomas, Lord Cochrane, Tenth Earl of Dundonald, Vol. II	\N	\N	en	\N	2008-07-15	31	\N
ebooks/26068	The Bath Tatting Book	\N	\N	en	\N	2008-07-16	67	\N
ebooks/26069	Robert Toombs\nStatesman, Speaker, Soldier, Sage	\N	\N	en	\N	2008-07-16	52	\N
ebooks/2607	Psmith, Journalist	\N	\N	en	\N	2001-04-01	314	\N
ebooks/26070	Chinese Folk-Lore Tales	\N	\N	en	The Widow Ho -- Kwang-Jui and the God of the River -- The beautiful daughter of Liu-Kung -- The fairy bonze -- The mysterious Buddhist robe -- The vengeance of the Goddess -- "The Wonderful Man" -- The God of the City -- The tragedy of the Yin family -- Sam-Chung and the Water Demon -- The reward of a benevolent life.	2008-07-16	48	\N
ebooks/26071	Religion and Lust\r\nor, The Psychical Correlation of Religious Emotion and Sexual Desire	\N	\N	en	\N	2008-07-16	113	\N
ebooks/26072	Scotch Loch-Fishing	\N	\N	en	\N	2008-07-16	12	\N
ebooks/26073	The Metamorphoses of Ovid, Books VIII-XV	\N	\N	en	\N	2008-07-16	502	\N
ebooks/26074	Great Testimony against scientific cruelty	\N	\N	en	\N	2008-07-16	7	\N
ebooks/26075	The Erie Train Boy	\N	\N	en	\N	2008-07-16	29	\N
ebooks/26076	Birds from Coahuila, Mexico	\N	\N	en	\N	2008-07-17	39	\N
ebooks/26077	The Continental Monthly, Vol. 3 No 2,  February 1863\nDevoted To Literature And National Policy	\N	\N	en	\N	2008-07-17	34	\N
ebooks/26078	El deseo	\N	\N	es	\N	2008-07-17	152	\N
ebooks/26079	The American Missionary — Volume 52, No. 03, September, 1898	\N	\N	en	\N	2008-07-17	31	\N
ebooks/2608	Roundabout Papers	\N	\N	en	On a lazy idle boy -- On two children in black -- On ribbons -- On some late great victories -- Thorns in the cushion -- On screens in dining-rooms -- Tunbridge toys -- De juventute -- On a joke I once heard from the late Thomas Hood -- Round about the Christmas tree -- On a chalk-mark on the door -- On being found out -- On a hundred years hence -- Small-beer chronicle -- Ogres -- On two roundabout papers which I intend to write -- A Mississippi bubble -- On Letts's diary -- Notes of a week's holiday -- Nil nisi bonum -- On half a loaf: A letter to Messrs. Broadway, Battery and Co., of New York, Bankers -- The notch on the Axe: a story à la mode -- De finibus -- On a peal of bells -- On a pear-tree -- Dessein's -- On some carp at Sans Souci -- Autour de mon chapeau -- On Alexandrines: a letter to some country cousins -- On a medal of George the Fourth -- "Strange to say, on Club paper" -- The last sketch.	2006-05-22	80	\N
ebooks/26080	Skinner's Dress Suit	\N	\N	en	\N	2008-07-17	54	\N
ebooks/26081	Fighting the Traffic in Young Girls; Or, War on the White Slave Trade	\N	\N	en	\N	2008-07-17	277	\N
ebooks/26087	Paul the Courageous	\N	\N	en	\N	2008-07-19	15	\N
ebooks/26088	A Son of Hagar: A Romance of Our Time	\N	\N	en	\N	2008-07-19	38	\N
ebooks/26089	Punch, or the London Charivari, Vol. 93, September 24, 1887	\N	\N	en	\N	2008-07-19	10	\N
ebooks/2609	The Vicomte De Bragelonne	\N	\N	en	\N	2001-04-01	323	\N
ebooks/26090	Condemned as a Nihilist: A Story of Escape from Siberia	\N	\N	en	\N	2008-07-19	47	\N
ebooks/26091	Les enfants des Tuileries	\N	\N	fr	\N	2008-07-19	44	\N
ebooks/26092	Œuvres complètes de lord Byron, Tome 01\r\navec notes et commentaires, comprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2008-07-19	57	\N
ebooks/26093	The Memory of Mars	\N	\N	en	\N	2008-07-19	60	\N
ebooks/26094	Hebrew Heroes: A Tale Founded on Jewish History	\N	\N	en	\N	2008-07-20	32	\N
ebooks/26095	The Athenian Constitution	\N	\N	en	\N	2008-07-21	152	\N
ebooks/26096	Tuhannen ja yhden yön tarinoita III	Arabian nights. Selections. Finnish	\N	fi	\N	2008-07-21	25	\N
ebooks/26097	Submission to Divine Providence in the Death of Children\r\nRecommended and inforced, in a sermon preached at\r\nNorthampton, on the death of a very amiable and hopeful\r\nchild, about five years old	\N	\N	en	\N	2008-07-21	8	\N
ebooks/26098	Happy Days	\N	\N	en	Margery -- Life's little tragedies -- Three stories -- Out-of-doors -- Indoors -- Little plays for amateurs -- Successful men.	2008-07-21	141	\N
ebooks/26099	Aventuroj de Antonio	\N	\N	eo	\N	2008-07-21	13	\N
ebooks/261	A Dome of Many-Coloured Glass	\N	\N	en	\N	2008-07-03	123	\N
ebooks/2610	Notre-Dame de Paris	The Hunchback of Notre Dame	\N	en	\N	2001-04-01	2412	\N
ebooks/26100	Reisontmoetingen van Joachim Polsbroekerwoud en zijne Vrienden	\N	\N	nl	\N	2008-07-21	65	\N
ebooks/26101	Comment on construit une maison	\N	\N	fr	\N	2008-07-21	36	\N
ebooks/26102	Reisjes in Zuid-Vlaanderen	\N	\N	nl	\N	2008-07-21	22	\N
ebooks/26103	Annos de Prosa; A Gratido; O Arrependimento	\N	\N	pt	\N	2008-07-22	28	\N
ebooks/26104	That Scholarship Boy	\N	\N	en	\N	2008-07-22	16	\N
ebooks/26105	The Oaths, Signs, Ceremonies and Objects of the Ku-Klux-Klan.\nA Full Expose. By A Late Member	\N	\N	en	\N	2008-07-22	33	\N
ebooks/26106	U.S. Patent 4,293,314: Gelled Fuel-Air Explosive\nOctober 6, 1981.	\N	\N	en	\N	2008-07-22	18	\N
ebooks/26107	Maxims for Revolutionists	\N	\N	en	\N	2008-07-22	115	\N
ebooks/26108	Revolutionist's Handbook and Pocket Companion	\N	\N	en	\N	2008-07-22	49	\N
ebooks/26109	Hail to the Chief	\N	\N	en	\N	2008-07-22	43	\N
ebooks/2611	Confiscation; An Outline	\N	\N	en	\N	2001-05-01	4	\N
ebooks/26110	O Olho de Vidro	\N	\N	pt	\N	2008-07-22	40	\N
ebooks/26111	In A New World; or, Among The Gold Fields Of Australia	\N	\N	en	\N	2008-07-23	33	\N
ebooks/26112	A Tar-Heel Baron	\N	\N	en	\N	2008-07-23	22	\N
ebooks/26113	Handbook of Wool Knitting and Crochet	\N	\N	en	\N	2008-07-23	290	\N
ebooks/26114	Church Cooperation in Community Life	\N	\N	en	\N	2008-07-23	88	\N
ebooks/26115	A Small Boy and Others	\N	\N	en	\N	2008-07-24	73	\N
ebooks/26116	The Art of Angling\r\nWherein are discovered many rare secrets, very necessary to be knowne by all that delight in that recreation	\N	\N	en	\N	2008-07-24	19	\N
ebooks/26117	Sketches of the Fair Sex, in All Parts of the World.\r\nTo which are added rules for determining the precise figure, the degree of beauty, the habits, and the age of women, notwithstanding the aids and disguise of dress.	\N	\N	en	\N	2008-07-24	394	\N
ebooks/26118	Mémoire sur les équations résolubles algébriquement	\N	\N	fr	\N	2008-07-24	13	\N
ebooks/26119	Punch, or the London Charivari, Volume 147, August 12, 1914	\N	\N	en	\N	2008-07-24	26	\N
ebooks/2612	The History of England, from the Accession of James II — Volume 3	\N	\N	en	\N	2008-06-26	102	\N
ebooks/26120	Chats on Old Lace and Needlework	\N	\N	en	\N	2008-07-24	88	\N
ebooks/26121	Notes and Queries, Number 33,  June 15, 1850	\N	\N	en	\N	2008-07-24	5	\N
ebooks/26122	Five Little Peppers at School	\N	\N	en	Hard Times for Joel -- The Tennis Match -- A Narrow Escape -- Of Various Things -- At Silvia Horne's -- The Accident -- The Salisbury Girls -- “We're to have our picnic!” -- All About the Poor Brakeman --  Joel and His Dog -- The United Clubs -- Some Every-day Fun -- The Picnic -- Miss Salisbury's Story -- The Broken Vase -- New Plans -- Phronsie -- Tom's Story -- The Grand Entertainment -- The Corcoran Family -- At the Play -- Pickering Dodge -- The Clemcy Garden Party -- The Piece of News -- “The Very Prettiest Affair”	2008-07-25	55	\N
ebooks/26123	An Essay on Slavery and Abolitionism\nWith reference to the duty of American females	\N	\N	en	\N	2008-07-25	22	\N
ebooks/26124	Le jugement dernier des rois	\N	\N	fr	\N	2008-07-25	23	\N
ebooks/26125	Hoodie	\N	\N	en	\N	2008-07-25	24	\N
ebooks/26126	A Poor Man's House	\N	\N	en	\N	2008-07-25	86	\N
ebooks/26127	Gouden Daden	\N	\N	nl	\N	2008-07-25	20	\N
ebooks/26128	The Writer, Volume VI, April 1892.\nA Monthly Magazine to Interest and Help All Literary Workers	\N	\N	en	\N	2008-07-25	31	\N
ebooks/26129	John Hus: A brief story of the life of a martyr	\N	\N	en	\N	2008-07-25	37	\N
ebooks/2613	The History of England, from the Accession of James II — Volume 4	\N	\N	en	\N	2008-06-26	80	\N
ebooks/26130	Stories of the Saints by Candle-Light	\N	\N	en	\N	2008-07-26	21	\N
ebooks/26131	James Watt	\N	\N	en	\N	2008-07-26	115	\N
ebooks/26132	The Apple-Tree\nThe Open Country Books—No. 1	\N	\N	en	\N	2008-07-26	158	\N
ebooks/26133	Trial of Duncan Terig, alias Clerk, and Alexander Bane Macdonald\nfor the Murder of Arthur Davis, Sergeant in General Guise's\nRegiment of Foot	\N	\N	en	\N	2008-07-26	20	\N
ebooks/26134	The Last Twelve Verses of the Gospel According to S. Mark	\N	\N	en	\N	2008-07-27	83	\N
ebooks/26135	Love at Paddington	\N	\N	en	\N	2008-07-27	23	\N
ebooks/26136	The Worship of the Church\nand The Beauty of Holiness	\N	\N	en	\N	2008-07-27	30	\N
ebooks/26137	Starlight Ranch, and Other Stories of Army Life on the Frontier	\N	\N	en	Starlight ranch -- Well won; or, From the plains to "The Point" -- From "The Point" to the plains -- The worst man in the troop -- Van.	2008-07-27	43	\N
ebooks/26138	In the Flash Ranging Service\r\nObservations of an American Soldier During His Service With the A.E.F. in France	\N	\N	en	\N	2008-07-27	32	\N
ebooks/26139	Ontario Teachers' Manuals: Nature Study	\N	\N	en	\N	2008-07-28	78	\N
ebooks/2614	The History of England, from the Accession of James II — Volume 5	\N	\N	en	\N	2008-06-26	56	\N
ebooks/26140	Security	\N	\N	en	\N	2008-07-28	26	\N
ebooks/26200	The Gettysburg Address	\N	\N	en	\N	2008-08-01	25	\N
ebooks/26201	The Story of Doctor Dolittle	\N	\N	en	\N	2008-08-01	219	\N
ebooks/26202	Sadhana, the Realisation of Life	\N	\N	en	\N	2008-08-01	20	\N
ebooks/26141	Iltapuhteeksi 1: Kokoelma pieniä kertomuksia	\N	\N	fi	Puolukassa -- Rajoilla -- Koulutyttö -- Vanha juttu -- Ruiskahvi -- Hännätön vasikka -- Hienoa rakkautta -- Tulo kotiin -- Itkuja -- Mesenaatti -- Kunnia olkoon -- Viides päivä heinäkuuta -- Sillalla -- Nuku rauhassa -- Juopunut -- Huoneen haussa -- Siltä väliltä -- Viimeisessä tingassa -- Ystäväni ulkolainen -- Kummituksia -- Huonemies -- Vielä siihen mitä rakkautta...! -- Kuun pimeneminen -- Matalassa.	2008-07-28	14	\N
ebooks/26142	Peat and its Uses as Fertilizer and Fuel	\N	\N	en	\N	2008-07-28	21	\N
ebooks/26143	Cesar Cascabel: "De Schoone Zwerfster"	\N	\N	nl	\N	2008-07-28	29	\N
ebooks/26144	The Unicorn from the Stars and Other Plays	\N	\N	en	The Unicorn from the Stars, By Gregory and Yeats.\r\nCathleen ni Houlihan, By Yeats.\r\nThe Hour-Glass, By Yeats.	2008-07-29	52	\N
ebooks/26145	The Tell El Amarna Period	\N	\N	en	\N	2008-07-29	137	\N
ebooks/26146	Charles Frohman: Manager and Man	\N	\N	en	\N	2008-07-29	55	\N
ebooks/26147	Publications of the Astronomical Society of the Pacific, Volume 1	\N	\N	en	\N	2008-07-29	15	\N
ebooks/26148	De vrouw en de vredesbeweging in verband met het vrouwenkiesrecht	\N	\N	nl	\N	2008-07-29	11	\N
ebooks/26149	Left Guard Gilbert	\N	\N	en	\N	2008-07-29	26	\N
ebooks/2615	Discourses on Satire and on Epic Poetry	\N	\N	en	\N	2001-05-01	172	\N
ebooks/26150	The Proverbs of Scotland	\N	\N	en	\N	2008-07-29	94	\N
ebooks/26151	The Tapestry Book	\N	\N	en	\N	2008-07-30	128	\N
ebooks/26152	Characteristics of Women: Moral, Poetical, and Historical	\N	\N	en	\N	2008-07-31	61	\N
ebooks/26153	The Last of the Legions and Other Tales of Long Ago	\N	\N	en	The last of the legions -- The last galley -- Through the veil -- The coming of the Huns -- The contest -- The first cargo -- An iconoclast -- Giant Maximin -- The red star -- The silver mirror -- The homecoming -- A point of contact -- The centurion.	2008-07-31	89	\N
ebooks/26154	The Joyous Adventures of Aristide Pujol	\N	\N	en	\N	2008-07-31	52	\N
ebooks/26155	Two Wonderful Detectives; Or, Jack and Gil's Marvelous Skill	\N	\N	en	\N	2008-07-31	18	\N
ebooks/26156	Hopes and Fears\r\nor, scenes from the life of a spinster	\N	\N	en	\N	2008-07-31	77	\N
ebooks/26157	Three Hats\nA Farcical Comedy in Three Acts	\N	\N	en	\N	2008-07-31	31	\N
ebooks/26158	Seed Dispersal	\N	\N	en	\N	2008-07-31	101	\N
ebooks/26159	Past and Present\nThomas Carlyle's Collected Works, Vol. XIII.	\N	\N	en	\N	2008-07-31	137	\N
ebooks/2616	Memoirs of General William T. Sherman — Volume 1	\N	\N	en	\N	2004-06-01	14	\N
ebooks/26160	Dave Porter and His Rivals; or, The Chums and Foes of Oak Hall	\N	\N	en	\N	2008-07-31	32	\N
ebooks/26161	醒世姻緣	Xing shi yin yuan	\N	zh	\N	2008-07-31	68	\N
ebooks/26162	Peking Dust	\N	\N	en	\N	2008-08-01	84	\N
ebooks/26163	Creative Evolution	Evolution créatrice. English	\N	en	\N	2008-08-01	535	\N
ebooks/26164	Child-Land\nPicture-Pages for the Little Ones	\N	\N	en	\N	2008-08-01	26	\N
ebooks/26165	Lady Luck	\N	\N	en	\N	2008-08-01	73	\N
ebooks/26166	Il partito radicale e il radicalismo italiano	\N	\N	it	\N	2008-08-01	19	\N
ebooks/26167	A Short Account of King's College Chapel	\N	\N	en	\N	2008-08-02	17	\N
ebooks/26168	The Success Machine	\N	\N	en	\N	2008-08-01	32	\N
ebooks/26169	La Tempesta	\N	\N	it	\N	2008-08-01	73	\N
ebooks/2617	Memoirs of General William T. Sherman — Volume 2	\N	\N	en	\N	2004-06-01	13	\N
ebooks/26170	Diaries of Sir Moses and Lady Montefiore, Volume 1 (of 2)\r\nComprising Their Life and Work as Recorded in Their Diaries, from 1812 to 1883	\N	\N	en	\N	2008-08-02	111	\N
ebooks/26171	La volpe di Sparta	\N	\N	it	\N	2008-08-02	14	\N
ebooks/26172	Union and Communion; or, Thoughts on the Song of Solomon	\N	\N	en	\N	2008-08-02	103	\N
ebooks/26173	The Stephens Family: A Genealogy of the Descendants of Joshua Stevens	\N	\N	en	\N	2008-08-02	47	\N
ebooks/26174	The Machine That Saved The World	\N	\N	en	\N	2008-08-02	90	\N
ebooks/26175	A Successful Shadow; Or, A Detective's Successful Quest	\N	\N	en	\N	2008-08-02	13	\N
ebooks/26176	The Secret House	\N	\N	en	\N	2008-08-03	91	\N
ebooks/26177	The Book of Stories for the Story-teller	\N	\N	en	\N	2008-08-03	127	\N
ebooks/26178	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 3, March 1810	\N	\N	en	\N	2008-08-03	48	\N
ebooks/26179	Filosofiset mietelmät	\N	\N	fi	\N	2008-08-03	14	\N
ebooks/2618	A House-Boat on the Styx	\N	\N	en	\N	2001-05-01	117	\N
ebooks/26180	Mother America	\N	\N	en	\N	2008-08-03	26	\N
ebooks/26181	Stories of Siegfried, Told to the Children	\N	\N	en	\N	2008-08-03	43	\N
ebooks/26182	The Rover Boys on the Plains; Or, The Mystery of Red Rock Ranch	\N	\N	en	\N	2008-08-03	18	\N
ebooks/26183	Laurence Sterne in Germany\nA Contribution to the Study of the Literary Relations of\nEngland and Germany in the Eighteenth Century	\N	\N	en	\N	2008-08-03	97	\N
ebooks/26184	Simple Sabotage Field Manual	\N	\N	en	\N	2008-08-04	6109	\N
ebooks/26185	Lippincott's Magazine, November 1885	\N	\N	en	\N	2008-08-04	25	\N
ebooks/26186	When the Birds Begin to Sing	\N	\N	en	\N	2008-08-04	22	\N
ebooks/26187	The Gentle Art of Cooking Wives	\N	\N	en	\N	2008-08-04	8	\N
ebooks/26188	Taistelu Heikkilän talosta	\N	\N	fi	\N	2008-08-04	15	\N
ebooks/26189	A Spoil of Office: A Story of the Modern West	\N	\N	en	\N	2008-08-04	50	\N
ebooks/2619	The Home Book of Verse — Volume 1	\N	\N	en	\N	2001-05-01	208	\N
ebooks/26190	A Choice of Miracles	\N	\N	en	\N	2008-08-04	27	\N
ebooks/26191	Citadel	\N	\N	en	\N	2008-08-04	81	\N
ebooks/26192	A Handbook of the Cornish Language\nchiefly in its latest stages with some account of its history and literature	\N	\N	en	\N	2008-08-04	284	\N
ebooks/26193	The Rover Boys in Southern Waters; or, The Deserted Steam Yacht	\N	\N	en	\N	2008-08-04	26	\N
ebooks/26194	The Grain Ship	\N	\N	en	The grain ship -- From the darkness and the depths -- Noah's ark -- The finishing touch -- The rock -- The argonauts -- The married man -- The triple alliance -- Shovels and bricks -- Extracts from Noah's log.	2008-08-05	35	\N
ebooks/26195	The American Missionary — Volume 48, No. 07, July, 1894	\N	\N	en	\N	2008-08-05	15	\N
ebooks/26196	The International Magazine, Volume 2, No. 3, February, 1851	\N	\N	en	\N	2008-08-05	116	\N
ebooks/26197	The Nursery Rhyme Book	\N	\N	en	\N	2008-08-06	223	\N
ebooks/26198	South Africa and the Transvaal War, Vol. 2 (of 8)\r\nFrom the Commencement of the War to the Battle of Colenso, 15th Dec. 1899	\N	\N	en	\N	2008-08-06	146	\N
ebooks/26199	Fables of John Gay (Somewhat Altered)	\N	\N	en	\N	2008-08-06	69	\N
ebooks/262	The Collected Poems of Rupert Brooke	\N	\N	en	\N	1995-05-01	214	\N
ebooks/2620	The Home Book of Verse — Volume 2	\N	\N	en	\N	2001-05-01	130	\N
ebooks/26203	The Adventures of Tom Sawyer	\N	\N	en	\N	2008-08-01	169	\N
ebooks/26204	A Letter from the Lord Bishop of London, to the Clergy and People of London and Westminster; On Occasion of the Late Earthquakes	\N	\N	en	\N	2008-08-06	8	\N
ebooks/26205	Next Door, Next World	\N	\N	en	\N	2008-08-06	35	\N
ebooks/26206	Pandemic	\N	\N	en	\N	2008-08-06	236	\N
ebooks/26207	In Our Town	\N	\N	en	\N	2008-08-07	59	\N
ebooks/26208	Three Little Cousins	\N	\N	en	\N	2008-08-07	37	\N
ebooks/26209	The Golden Age Cook Book	\N	\N	en	\N	2008-08-07	232	\N
ebooks/2621	The Home Book of Verse — Volume 3	\N	\N	en	\N	2001-05-01	97	\N
ebooks/26210	How to Cook Husbands	\N	\N	en	\N	2008-08-07	101	\N
ebooks/26211	Histoire des Plus Célèbres Amateurs Étrangers\r\nEspagnols, Anglais, Flamands, Hollandais et Allemands et de leurs relations avec les artistes	\N	\N	fr	\N	2008-08-07	23	\N
ebooks/26212	Chocolate: or, An Indian Drinke	\N	\N	en	\N	2008-08-01	8	\N
ebooks/26213	Fenimore Cooper's Literary Offenses	\N	\N	en	\N	2008-08-01	3	\N
ebooks/26214	The Jesuit Missions: A Chronicle of the Cross in the Wilderness	\N	\N	en	\N	2008-08-01	26	\N
ebooks/26215	The Little Colonel's Christmas Vacation	\N	\N	en	\N	2008-08-08	26	\N
ebooks/26216	The Son of Monte-Cristo	\N	\N	en	\N	2008-08-08	75	\N
ebooks/26217	The Loyalist\nA Story of the American Revolution	\N	\N	en	\N	2008-08-08	19	\N
ebooks/26218	The Young Oarsmen of Lakeview	\N	\N	en	\N	2008-08-08	101	\N
ebooks/26219	The Dog Crusoe and His Master	\N	\N	en	\N	2008-08-01	58	\N
ebooks/2622	The Home Book of Verse — Volume 4	\N	\N	en	\N	2001-05-01	38	\N
ebooks/26220	A Girl of the Limberlost	\N	\N	en	\N	2008-08-01	71	\N
ebooks/26221	The Golden Road	\N	\N	en	\N	2008-08-01	98	\N
ebooks/26222	The Imitation of Christ	\N	\N	en	\N	2008-08-01	37	\N
ebooks/26223	Just So Stories	\N	\N	en	How the Whale got his Throat -- How the Camel got his Hump -- How the Rhinoceros got its Skin -- How the Leopard got his Spots -- The Elephant's Child -- The Sing-Song of Old Man Kangaroo -- The Beginning of the Armadillos -- How the First Letter was Written -- How the Alphabet was Made -- The Crab that Played with the Sea -- The Cat that walked by Himself -- The Butterfly that Stamped.	2008-08-01	123	\N
ebooks/26224	King Lear	\N	\N	en	\N	2008-08-01	57	\N
ebooks/26225	Fifteen Thousand Useful Phrases	\N	\N	en	\N	2008-08-01	84	\N
ebooks/26226	The Importance of Being Earnest	\N	\N	en	\N	2008-08-01	121	\N
ebooks/26227	The Book of Jonah	\N	\N	en	\N	2008-08-01	8	\N
ebooks/26228	Candide	\N	\N	en	\N	2008-08-01	92	\N
ebooks/26229	The Congo	\N	\N	en	\N	2008-08-01	8	\N
ebooks/26230	The Picture of Dorian Gray	\N	\N	en	\N	2008-08-01	76	\N
ebooks/26231	Transfusión	\N	\N	es	\N	2008-08-08	19	\N
ebooks/26232	Sunny Boy in the Country	\N	\N	en	\N	2008-08-08	17	\N
ebooks/26233	The Indifference of Juliet	\N	\N	en	\N	2008-08-09	52	\N
ebooks/26234	Far Past the Frontier	\N	\N	en	\N	2008-08-09	26	\N
ebooks/26235	The Mistress of Shenstone	\N	\N	en	\N	2008-08-09	84	\N
ebooks/26236	Vixen, Volume I.	\N	\N	en	\N	2008-08-09	21	\N
ebooks/26237	Vixen, Volume II.	\N	\N	en	\N	2008-08-09	12	\N
ebooks/26238	Vixen, Volume III.	\N	\N	en	\N	2008-08-09	22	\N
ebooks/26239	The Forester's Daughter: A Romance of the Bear-Tooth Range	\N	\N	en	\N	2008-08-09	50	\N
ebooks/26240	The Clansman: An Historical Romance of the Ku Klux Klan	\N	\N	en	\N	2008-08-09	467	\N
ebooks/26241	Antony Gray,—Gardener	\N	\N	en	\N	2008-08-10	11	\N
ebooks/26242	The Bill-Toppers	\N	\N	en	\N	2008-08-09	58	\N
ebooks/26243	Discovery of Oxygen, Part 2	\N	\N	en	\N	2008-08-09	17	\N
ebooks/26244	Cavanagh, Forest Ranger: A Romance of the Mountain West	\N	\N	en	\N	2008-08-09	65	\N
ebooks/26245	The History of the Peloponnesian War	\N	\N	en	\N	2008-08-01	61	\N
ebooks/26246	The Invisible Man: A Grotesque Romance	\N	\N	en	\N	2008-08-01	61	\N
ebooks/26247	The Strange Case of Dr Jekyll & Mr Hyde	\N	\N	en	\N	2008-08-01	79	\N
ebooks/26248	Life: Poem XXI\r\nA Book	"He ate and drank the precious words"	\N	en	\N	2008-08-01	82	\N
ebooks/26249	The Light Princess	\N	\N	en	\N	2008-08-01	15	\N
ebooks/26250	Lincoln at Cooper Union	\N	\N	en	\N	2008-08-01	12	\N
ebooks/26251	Magna Carta	\N	\N	en	\N	2008-08-01	8	\N
ebooks/26252	The Prince and the Pauper	\N	\N	en	\N	2008-08-01	92	\N
ebooks/26253	The Prince	Il Principe. English	\N	en	\N	2008-08-01	111	\N
ebooks/26254	The Heart of the Rose	\N	\N	en	\N	2008-08-10	15	\N
ebooks/26255	Sonny Boy	\N	\N	en	\N	2008-08-10	4	\N
ebooks/26256	A Little Maid of Province Town	\N	\N	en	\N	2008-08-10	113	\N
ebooks/26257	The Boy Scouts on the Yukon	\N	\N	en	\N	2008-08-10	22	\N
ebooks/26258	Elizabeth Hobart at Exeter Hall	\N	\N	en	\N	2008-08-10	27	\N
ebooks/26259	Her Mother's Secret	\N	\N	en	\N	2008-08-11	92	\N
ebooks/26260	This Simian World	\N	\N	en	\N	2008-08-11	29	\N
ebooks/26261	Die Frau von dreißig Jahren	La femme de trente ans. German	\N	de	\N	2008-08-11	48	\N
ebooks/26262	Utility of Quaternions in Physics	\N	\N	en	\N	2008-08-11	88	\N
ebooks/26263	Taistelu Roomasta I\nHistoriallinen romaani	Ein Kampf um Rom. Finnish	\N	fi	\N	2008-08-11	10	\N
ebooks/26264	The Return of the Native	\N	\N	en	\N	2008-08-01	92	\N
ebooks/26265	Rilla of Ingleside	\N	\N	en	\N	2008-08-01	59	\N
ebooks/26266	The Rocket Book	\N	\N	en	\N	2008-08-01	2	\N
ebooks/26267	The Romance of Rubber	\N	\N	en	\N	2008-08-01	2	\N
ebooks/26268	Romeo and Juliet	\N	\N	en	\N	2008-08-01	65	\N
ebooks/26269	Silas Marner	\N	\N	en	\N	2008-08-01	41	\N
ebooks/2627	On the Method of Zadig\r\nEssay #1 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	21	\N
ebooks/26270	The Sermon on the Mount	\N	\N	en	\N	2008-08-01	5	\N
ebooks/26271	The Slant Book	\N	\N	en	\N	2008-08-01	2	\N
ebooks/26272	The Spy	\N	\N	en	\N	2008-08-01	509	\N
ebooks/26273	The Story Girl	\N	\N	en	\N	2008-08-01	78	\N
ebooks/26274	The Swiss Family Robinson	\N	\N	en	\N	2008-08-01	148	\N
ebooks/26275	Homer's Odyssey\nA Commentary	\N	\N	en	\N	2008-08-11	281	\N
ebooks/26276	History of Company E of the Sixth Minnesota Regiment of Volunteer Infantry	\N	\N	en	\N	2008-08-11	17	\N
ebooks/26277	Margarita's Soul: The Romantic Recollections of a Man of Fifty	\N	\N	en	\N	2008-08-12	59	\N
ebooks/26278	The Christian Foundation, Or, Scientific and Religious Journal, Volume 1, January, 1880	\N	\N	en	\N	2008-08-12	14	\N
ebooks/26279	On Singing and Music	\N	\N	en	\N	2008-08-12	17	\N
ebooks/26343	Taistelu Roomasta II\nHistoriallinen romaani	Ein Kampf um Rom. Finnish	\N	fi	\N	2008-08-18	17	\N
ebooks/2628	The Rise and Progress of Palaeontology\r\nEssay #2 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	13	\N
ebooks/26280	The Renewal of Life; How and When to Tell the Story to the Young	\N	\N	en	\N	2008-08-12	36	\N
ebooks/26281	Happy-Thought Hall	\N	\N	en	\N	2008-08-12	36	\N
ebooks/26282	The Witch of Salem; or, Credulity Run Mad	\N	\N	en	\N	2008-08-12	146	\N
ebooks/26283	The Huntress	\N	\N	en	\N	2008-08-12	62	\N
ebooks/26284	El Mar	\N	\N	es	\N	2008-08-12	53	\N
ebooks/26285	The Turn of the Screw	\N	\N	en	\N	2008-08-01	88	\N
ebooks/26286	The Velveteen Rabbit	\N	\N	en	\N	2008-08-01	10	\N
ebooks/26287	The Warden	\N	\N	en	\N	2008-08-01	35	\N
ebooks/26288	To His Coy Mistress	\N	\N	en	\N	2008-08-01	28	\N
ebooks/26289	Walden	\N	\N	en	\N	2008-08-01	297	\N
ebooks/2629	Lectures on Evolution\r\nEssay #3 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	20	\N
ebooks/26290	War of the Worlds	\N	\N	en	\N	2008-08-01	67	\N
ebooks/26291	The War of the Worlds	\N	\N	en	\N	2008-08-01	58	\N
ebooks/26292	The Star Hyacinths	\N	\N	en	\N	2008-08-12	36	\N
ebooks/26293	The Wind in the Willows	\N	\N	en	\N	2008-08-01	35	\N
ebooks/26294	The Apologia and Florida of Apuleius of Madaura	\N	\N	en	\N	2008-08-13	115	\N
ebooks/26295	The Printer Boy; Or, How Benjamin Franklin Made His Mark\r\nAn Example for Youth.	\N	\N	en	\N	2008-08-13	35	\N
ebooks/26296	Les mille et une nuits, tome premier	Arabian nights. French	\N	en	\N	2008-08-01	62	\N
ebooks/26297	Little Women	\N	\N	en	\N	2008-08-01	422	\N
ebooks/26298	The Metamorphosis	Verwandlung. English	\N	en	\N	2008-08-01	102	\N
ebooks/26299	Onder Moeders Vleugels	\N	\N	nl	\N	2008-08-01	84	\N
ebooks/263	Trees, and Other Poems	\N	\N	en	\N	1995-05-01	347	\N
ebooks/2630	The Interpreters of Genesis and the Interpreters of Nature\r\nEssay #4 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	25	\N
ebooks/26300	Peter the Great	\N	\N	en	\N	2008-08-01	65	\N
ebooks/26301	Pride and Prejudice	\N	\N	en	\N	2008-08-01	247	\N
ebooks/26302	The Theory of Social Revolutions	\N	\N	en	The collapse of capitalistic government -- The limitations of the judicial function -- American courts as legislative chambers -- The social equilibrium -- Political courts -- Inferences.	2008-08-01	60	\N
ebooks/26303	Right Ho, Jeeves	\N	\N	en	\N	2008-08-01	201	\N
ebooks/26304	The Stolen White Elephant	\N	\N	en	\N	2008-08-01	5	\N
ebooks/26305	Yes, Virginia, There Is A Santa Claus	\N	\N	en	\N	2008-08-01	9	\N
ebooks/26306	Simon	\N	\N	en	\N	2008-08-14	51	\N
ebooks/26307	The Wizard's Daughter, and Other Stories	\N	\N	en	The wizard's daughter -- Marg'et Ann -- At the foot of the trail -- Lib -- For value received -- The face of the poor.	2008-08-14	34	\N
ebooks/26308	Hints on Extemporaneous Preaching	\N	\N	en	\N	2008-08-13	13	\N
ebooks/26309	The High Calling	\N	\N	en	\N	2008-08-14	9	\N
ebooks/2631	Mr. Gladstone and Genesis\r\nEssay #5 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	28	\N
ebooks/26310	My New Home	\N	\N	en	\N	2008-08-14	26	\N
ebooks/26311	Choice Cookery	\N	\N	en	\N	2008-08-14	50	\N
ebooks/26312	The Lost Art of Reading	\N	\N	en	\N	2008-08-14	63	\N
ebooks/26313	The Young Farmer: Some Things He Should Know	\N	\N	en	\N	2008-08-14	55	\N
ebooks/26314	Viajes por España	\N	\N	es	\N	2008-08-14	88	\N
ebooks/26315	Shakespeare's Family	\N	\N	en	\N	2008-08-14	137	\N
ebooks/26316	Virginia	\N	\N	en	\N	2008-08-14	42	\N
ebooks/26317	Buchanan's Journal of Man, May 1887\nVolume 1, Number 4	\N	\N	en	\N	2008-08-15	11	\N
ebooks/26318	The Horsewoman: A Practical Guide to Side-Saddle Riding, 2nd. Ed.	\N	\N	en	\N	2008-08-15	45	\N
ebooks/26319	A Text-Book of the History of Architecture\nSeventh Edition, revised	\N	\N	en	\N	2008-08-15	174	\N
ebooks/2632	The Lights of the Church and the Light of Science\r\nEssay #6 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	16	\N
ebooks/26320	The Merry-Go-Round	\N	\N	en	In defence of bad taste -- Music and supermusic -- Edgar Saltus -- The new art of the singer -- Au bal musette -- Music and cooking -- An interrupted conversation -- The authoritative work on American music -- Old days and new -- Two young American playwrights [Avery Hopwood and Philip Moeller] -- De senectute cantorum -- Impressions in the theater: The land of joy, A note on Mimi Aguglia, The new Isadora, Margaret Anglin produces As you like it -- The modern composers at a glance.	2008-08-15	68	\N
ebooks/26321	Life and Matter: A Criticism of Professor Haeckel's "Riddle of the Universe"	\N	\N	en	\N	2008-08-15	31	\N
ebooks/26322	Peterkin	\N	\N	en	\N	2008-08-15	14	\N
ebooks/26323	The Suffrage Cook Book	\N	\N	en	\N	2008-08-15	311	\N
ebooks/26324	Ravensdene Court	\N	\N	en	\N	2008-08-15	38	\N
ebooks/26325	A Mulher Portugueza	\N	\N	pt	\N	2008-08-16	8	\N
ebooks/26326	Sonetos de Anthero	\N	\N	pt	\N	2008-08-16	4	\N
ebooks/26327	Casa Braccio, Volumes 1 and 2	\N	\N	en	\N	2008-08-16	96	\N
ebooks/26328	Intercession: A Sermon Preached by the Rev. B. N. Michelson, B.A.	\N	\N	en	\N	2008-08-16	13	\N
ebooks/26329	The Inquisition\nA Critical and Historical Study of the Coercive Power of the Church	\N	\N	en	\N	2008-08-16	28	\N
ebooks/2633	Hasisadra's Adventure\r\nEssay #7 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	9	\N
ebooks/26330	Frenzied Finance, Vol. 1: The Crime of Amalgamated	\N	\N	en	\N	2008-08-16	42	\N
ebooks/26331	A Child's Primer of Natural History	\N	\N	en	\N	2008-08-16	17	\N
ebooks/26332	A Prize for Edie	\N	\N	en	\N	2008-08-16	35	\N
ebooks/26333	Maurine and Other Poems	\N	\N	en	\N	2008-08-16	16	\N
ebooks/26334	The Map of Life\nConduct and Character	\N	\N	en	\N	2008-08-16	66	\N
ebooks/26335	Brite and Fair	\N	\N	en	\N	2008-08-17	29	\N
ebooks/26336	Rapport sur l'Instruction Publique, les 10, 11 et 19 Septembre 1791\nfait au nom du Comité de Constitution à l'Assemblée Nationale	\N	\N	fr	\N	2008-08-17	24	\N
ebooks/26337	The Great Events by Famous Historians, Volume 09	\N	\N	en	\N	2008-08-17	45	\N
ebooks/26338	Alguns homens do meu tempo: impressões litterarias	\N	\N	pt	\N	2008-08-17	24	\N
ebooks/26339	Cupology: How to Be Entertaining	\N	\N	en	\N	2008-08-17	80	\N
ebooks/2634	The Evolution of Theology: an Anthropological Study\r\nEssay #8 from "Science and Hebrew Tradition"	\N	\N	en	\N	2001-05-01	40	\N
ebooks/26340	Of Natural and Supernatural Things\r\nAlso of the first Tincture, Root, and Spirit of Metals and Minerals, how the same are Conceived, Generated, Brought forth, Changed, and Augmented.	\N	\N	en	\N	2008-08-17	60	\N
ebooks/26341	On The Structure of Greek Tribal Society: An Essay	\N	\N	en	\N	2008-08-18	17	\N
ebooks/26342	Chronicles of Strathearn	\N	\N	en	\N	2008-08-18	74	\N
ebooks/26344	Letters of a Dakota Divorcee	\N	\N	en	\N	2008-08-18	45	\N
ebooks/26345	Girl Scouts in the Adirondacks	\N	\N	en	\N	2008-08-18	14	\N
ebooks/26346	Our Bird Comrades	\N	\N	en	\N	2008-08-18	77	\N
ebooks/26347	I marginalen	\N	\N	sv	\N	2008-08-18	37	\N
ebooks/26348	Lisbeth Longfrock	Sidsel Sidsærk. English	\N	en	\N	2008-08-18	110	\N
ebooks/26349	Vlaamsch Belgie sedert 1830\nEerste Deel	\N	\N	nl	\N	2008-08-18	110	\N
ebooks/2635	Clarence	\N	\N	en	\N	2006-05-22	15	\N
ebooks/26350	Le péril jaune	\N	\N	fr	\N	2008-08-18	34	\N
ebooks/26351	La ruelle mal assortie\r\nou entretiens amoureux d'une dame éloquente avec un cavalier gascon plus beau de corps que d'esprit et qui a autant d'ignorance comme elle a de sçavoir	\N	\N	fr	\N	2008-08-18	9	\N
ebooks/26352	Souvenirs et correspondance tirés des papiers de Mme Récamier (2/2)	\N	\N	fr	\N	2008-08-18	56	\N
ebooks/26353	Des homicides commis par les aliénés	\N	\N	fr	\N	2008-08-18	20	\N
ebooks/26354	Woodward's Country Homes	\N	\N	en	\N	2008-08-18	36	\N
ebooks/26355	Tom, The Bootblack; or, The Road to Success	\N	\N	en	\N	2008-08-18	78	\N
ebooks/26356	A Brother To Dragons and Other Old-time Tales	\N	\N	en	A brother to dragons -- The farrier lass o' Piping Pebworth -- Nurse Crumpet tells the story.	2008-08-19	48	\N
ebooks/26357	Is the Young Man Absalom Safe?\r\nA Sermon Preached in the Church of St. Mary Magdalene, Stoke Bishop, on Sunday, July 19th, 1885	\N	\N	en	\N	2008-08-19	10	\N
ebooks/26358	Eastern Tales by Many Story Tellers	\N	\N	en	Jalaladdeen of Bagdad -- The Story of Haschem -- The Pantofles -- Story of the Prince and the Lions -- The City of the Demons -- Jussuf, the Merchant of Balsora -- The Seven Sleepers -- The Enchanters; or, Misnar, the Sultan of India -- Sadik Beg -- Halechalbe and the Unknown Lady -- The Four Talismans -- The Story of Bohetzad; or, the Lost Child -- Urad; or, The Fair Wanderer -- Alischar and Smaragdine.	2008-08-19	45	\N
ebooks/26359	Vivo de Zamenhof	\N	\N	eo	\N	2008-08-19	89	\N
ebooks/2636	The Historical Nights' Entertainment: First Series	\N	\N	en	The night of Holyrood: the murder of David Rizzio -- The night of Kirk o'Field: the murder of Darnley -- The night of betrayal: Antonio Perez and Philip II of Spain -- The night of charity: the case of the Lady Alice Lisle -- The night of massacre: the story of the St. Bartholomew -- The night of witchcraft: Louis XIV and Madame de Montespan -- The night of gems: the affairs of the queen's necklace -- The night of terror: the drownings at Nantes under Carrier -- The night of nuptials: Charles the Bold and Sapphira Danvelt -- The night of stranglers: Giovanna of Naples and Andreas of Hungary -- The night of hate: the murder of the Duke of Gandia -- The night of escape: Casanova's escape from the Piombi -- The night of masquerade: the assassination of Gustavus III of Sweden.	2001-05-01	105	\N
ebooks/26360	The Old Man of the Mountain, The Lovecharm and Pietro of Abano\nTales from the German of Tieck	\N	\N	en	\N	2008-08-19	40	\N
ebooks/26361	The New Testament of our Lord and Savior Jesus Christ.\r\nThe common English version, corrected by the final committee of the American Bible Union.	\N	\N	en	\N	2008-08-19	105	\N
ebooks/26362	Le théâtre japonais	\N	\N	fr	\N	2008-08-19	11	\N
ebooks/26363	Arago et sa vie scientifique	\N	\N	fr	\N	2008-08-19	9	\N
ebooks/26364	Reincarnation and the Law of Karma\nA Study of the Old-New World-Doctrine of Rebirth, and Spiritual Cause and Effect	\N	\N	en	\N	2008-08-19	148	\N
ebooks/26365	Intestinal Ills\r\nChronic Constipation, Indigestion, Autogenetic Poisons, Diarrhea, Piles, Etc. Also Auto-Infection, Auto-Intoxication, Anemia, Emaciation, Etc. Due to Proctitis and Colitis	\N	\N	en	\N	2008-08-19	30	\N
ebooks/26366	The Electric Bath	\N	\N	en	\N	2008-08-20	10	\N
ebooks/26367	The Young Alaskans on the Missouri	\N	\N	en	\N	2008-08-20	60	\N
ebooks/26368	The Ladies Book of Useful Information\nCompiled from many sources	\N	\N	en	\N	2008-08-20	307	\N
ebooks/26369	Amy Harrison; or, Heavenly Seed and Heavenly Dew	\N	\N	en	\N	2008-08-20	11	\N
ebooks/2637	Youth	\N	\N	en	\N	2001-05-01	154	\N
ebooks/26370	Mémoires de Hector Berlioz\r\ncomprenant ses voyages en Italie, en Allemagne, en Russie et en Angleterre, 1803-1865	\N	\N	fr	\N	2008-08-20	126	\N
ebooks/26371	Nova Sapho: Tragedia Extranha	\N	\N	pt	\N	2008-08-20	12	\N
ebooks/26372	Panther Eye	\N	\N	en	\N	2008-08-20	45	\N
ebooks/26373	The Elements of non-Euclidean Geometry	\N	\N	en	\N	2008-08-20	89	\N
ebooks/26374	The Cookery Blue Book	\N	\N	en	\N	2008-08-20	99	\N
ebooks/26375	Les Cent Jours (2/2)\r\nMémoires pour servir à l'histoire de la vie privée, du retour et du règne de Napoléon en 1815.	\N	\N	fr	\N	2008-08-20	22	\N
ebooks/26376	Odes d'Anacréon\nTraduction littérale et rythmique	Anacreontea. French	\N	fr	\N	2008-08-20	37	\N
ebooks/26377	New York Times Current History; The European War, Vol 2, No. 4, July, 1915\nApril-September, 1915	\N	\N	en	\N	2008-08-20	68	\N
ebooks/26378	The Care of Books	\N	\N	en	\N	2008-08-20	157	\N
ebooks/26379	Vice in its Proper Shape\nOr, The Wonderful and Melancholy Transformation of Several\nNaughty Masters and Misses Into Those Contemptible Animals\nWhich They Most Resemble In Disposition.	\N	\N	en	\N	2008-08-20	43	\N
ebooks/2638	The Idiot	\N	\N	en	\N	2001-05-01	2858	\N
ebooks/26380	Complete Story of the San Francisco Horror	\N	\N	en	\N	2008-08-21	237	\N
ebooks/26381	Uncle Sam's Boys as Lieutenants; or, Serving Old Glory as Line Officers	\N	\N	en	\N	2008-08-21	28	\N
ebooks/26382	Ancient America, in Notes on American Archaeology	\N	\N	en	\N	2008-08-21	93	\N
ebooks/26383	Anna Seward, and Classic Lichfield	\N	\N	en	\N	2008-08-21	17	\N
ebooks/26384	Separation and Service; or, Thoughts on Numbers VI, VII.	\N	\N	en	\N	2008-08-21	30	\N
ebooks/26385	Punch, or the London Charivari, Volume 104, January 7, 1893	\N	\N	en	\N	2008-08-21	15	\N
ebooks/26386	Laboulaye's Fairy Book	\N	\N	en	\N	2008-08-21	53	\N
ebooks/26387	Een abel spel van Lanseloet van Denemerken\r\nhoe hi wert minnende ene joncfrou, die met synder moeder diende	\N	\N	nl	\N	2008-08-21	26	\N
ebooks/26388	A Humorous History of England	\N	\N	en	\N	2008-08-22	42	\N
ebooks/26389	Dorothy on a Ranch	\N	\N	en	\N	2008-08-22	28	\N
ebooks/2639	Villa Rubein, and Other Stories	\N	\N	en	Villa Rubein -- A man of Devon -- A knight -- Salvation of a Forsyte -- The silence.	2006-06-14	46	\N
ebooks/26390	The Two Great Retreats of History	\N	\N	en	The retreat of the ten thousand -- Napoleon's retreat from Moscow.	2008-08-22	70	\N
ebooks/26391	The Unknown Wrestler	\N	\N	en	\N	2008-08-22	13	\N
ebooks/26392	The Hero of Garside School	\N	\N	en	\N	2008-08-22	18	\N
ebooks/26393	The Medicinal Plants of the Philippines	\N	\N	en	\N	2008-08-22	416	\N
ebooks/26394	Le chevalier des dames du dolent fortuné	\N	\N	fr	\N	2008-08-22	23	\N
ebooks/26395	Cesar Cascabel, Deel 2\nOver het IJs en door de Steppe	\N	\N	nl	\N	2008-08-23	19	\N
ebooks/26396	"No Clue!": A Mystery Story	\N	\N	en	\N	2008-08-23	18	\N
ebooks/26397	Miracles and Supernatural Religion	\N	\N	en	\N	2008-08-23	23	\N
ebooks/26398	Tudor and Stuart Love Songs	\N	\N	en	\N	2008-08-23	22	\N
ebooks/26399	Fairy Prince and Other Stories	\N	\N	en	Fairy prince -- The game of the be-witchments -- The blinded lady -- The gift of the probable places -- The book of the funny smells--and everything -- The little dog who couldn't sleep.	2008-08-23	72	\N
ebooks/264	Main Street, and Other Poems	\N	\N	en	\N	2008-07-09	27	\N
ebooks/2640	St. Martin's Summer	Saint Martin's Summer	\N	en	\N	2001-05-01	70	\N
ebooks/26400	La géométrie	\N	\N	fr	\N	2008-08-23	229	\N
ebooks/26401	Buchanan's Journal of Man, June 1887\nVolume 1, Number 5	\N	\N	en	\N	2008-08-23	12	\N
ebooks/26402	Engelhart Ratgeber: Roman	\N	\N	de	\N	2008-08-23	40	\N
ebooks/26403	Juutalaisten puolustukseksi	Pour les Juifs. Finnish	\N	fi	\N	2008-08-23	13	\N
ebooks/26404	La nariz de un notario	Le nez d'un notaire. Spanish	\N	es	\N	2008-08-23	167	\N
ebooks/26405	Penguin Persons & Peppermints	Penguin Persons and Peppermints	\N	en	Penguin persons -- Spring comes to Thumping Dick -- The passing of the stage sundial -- On singing songs with one finger -- The immorality of shop-windows -- A forgotten American poet -- New poetry and the lingering line -- The lies we learn in our youth -- The bad manners of polite people -- On giving up golf forever -- "Grape-vine" erudition -- Business before grammar -- Wood ashes and progress -- The vacant room in drama -- On giving an author a plot -- The twilight veil -- Spring in the garden -- The bubble, reputation -- The old house on the bend -- Concerning hat-trees -- The shrinking of Kingman's Field -- Mumblety-peg and middle age -- Barber shops of yesterday -- The button box -- Peppermints.	2008-08-23	58	\N
ebooks/26406	Rikas eno: Laulunsekainen huvinäytelmä kahdessa näytöksessä	\N	\N	fi	\N	2008-08-23	21	\N
ebooks/26407	An Arrow in a Sunbeam, and Other Tales	\N	\N	en	Arrow in a sunbeam -- Miss Sydney's flowers -- Brave boy -- Lady Ferry -- Bit of shore life -- How Lily got the cat.	2008-08-23	51	\N
ebooks/26408	A Budget of Paradoxes, Volume II	\N	\N	en	\N	2008-08-23	205	\N
ebooks/26409	The Children of Wilton Chase	\N	\N	en	\N	2008-08-23	57	\N
ebooks/2641	A Room with a View	\N	\N	en	\N	2001-05-01	3233	\N
ebooks/26410	Peak's Island\nA Romance of Buccaneer Days	\N	\N	en	\N	2008-08-23	19	\N
ebooks/26411	Villa Nova de Gaia	\N	\N	pt	\N	2008-08-23	10	\N
ebooks/26412	Life and sport in China\nSecond Edition	\N	\N	en	\N	2008-08-24	452	\N
ebooks/26413	Selections from Early Middle English, 1130-1250. Part 1: Texts	\N	\N	en	\N	2008-08-24	123	\N
ebooks/26414	Fil and Filippa: Story of Child Life in the Philippines	\N	\N	en	\N	2008-08-24	376	\N
ebooks/26415	Le Tour du Monde; Voyage d'un naturaliste.\r\nJournal des voyages et des voyageurs; 2. sem. 1860	\N	\N	fr	\N	2008-08-24	17	\N
ebooks/26416	The Naval History of the United States. Volume 2	\N	\N	en	\N	2008-08-24	39	\N
ebooks/26417	A Sheaf of Corn	\N	\N	en	\N	2008-08-24	32	\N
ebooks/26418	L'âne mort	\N	\N	fr	\N	2008-08-24	32	\N
ebooks/26419	The Life of Gordon, Volume I	\N	\N	en	\N	2008-08-24	26	\N
ebooks/2642	Back Home	\N	\N	en	The old red school-house -- The Sabbath-school -- The revolving year -- The swimming-hole -- The firemen's tournament -- The devouring element -- Circus day -- The county fair -- Christmas back home.	2001-05-01	58	\N
ebooks/26420	The Convert	\N	\N	en	\N	2008-08-24	47	\N
ebooks/26421	Great Men and Famous Women. Vol. 1\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2008-08-27	77	\N
ebooks/26422	Great Men and Famous Women. Vol. 2\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2008-08-27	115	\N
ebooks/26423	Great Men and Famous Women. Vol. 3\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2008-08-27	90	\N
ebooks/26424	Great Men and Famous Women. Vol. 4\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2008-08-27	73	\N
ebooks/26425	Microcosmography\nor, a Piece of the World Discovered; in Essays and Characters	\N	\N	en	\N	2008-08-25	78	\N
ebooks/26426	Nagualism: A Study in Native American Folk-lore and History	\N	\N	en	\N	2008-08-24	149	\N
ebooks/26427	Cardinal Newman as a Musician	\N	\N	en	\N	2008-08-25	13	\N
ebooks/26428	Kirjava joukko: Novelleja	\N	\N	fi	Esipuhe -- Väkevin -- Alamittainen -- Ei nimeä.	2008-08-25	9	\N
ebooks/26429	Nights With Uncle Remus: Myths and Legends of the Old Plantation	\N	\N	en	\N	2008-08-25	211	\N
ebooks/2643	The History of John Bull	\N	\N	en	\N	2001-05-01	112	\N
ebooks/26430	Essay on the Creative Imagination	Essai sur l'imagination créatrice. English	\N	en	\N	2008-08-25	78	\N
ebooks/26431	Children of Our Town	\N	\N	en	\N	2008-08-25	10	\N
ebooks/26432	L'esclave religieux, et ses avantures	\N	\N	fr	\N	2008-08-25	14	\N
ebooks/26433	Blackwood's Edinburgh Magazine, Volume 62, Number 385. November, 1847.	\N	\N	en	\N	2008-08-25	92	\N
ebooks/26434	The Boys of Crawford's Basin\nThe Story of a Mountain Ranch in the Early Days of Colorado	\N	\N	en	\N	2008-08-26	18	\N
ebooks/26435	L'amant rendu cordelier a l'observance d'amour	\N	\N	fr	\N	2008-08-26	21	\N
ebooks/26436	Le specule des pecheurs	\N	\N	fr	\N	2008-08-26	13	\N
ebooks/26437	The Rubaiyat of a Huffy Husband	\N	\N	en	\N	2008-08-26	8	\N
ebooks/26438	Are the Effects of Use and Disuse Inherited?\nAn Examination of the View Held by Spencer and Darwin	\N	\N	en	\N	2008-08-26	14	\N
ebooks/26439	The Quarterly Review, Volume 162, No. 324, April, 1886	\N	\N	en	\N	2008-08-27	79	\N
ebooks/2644	Isaac Bickerstaff, Physician and Astrologer	\N	\N	en	\N	2001-05-01	63	\N
ebooks/26440	Fire Prevention and Fire Extinction	\N	\N	en	\N	2008-08-27	44	\N
ebooks/26441	Humanity in the City	\N	\N	en	\N	2008-08-27	16	\N
ebooks/26442	True to His Home: A Tale of the Boyhood of Franklin	\N	\N	en	\N	2008-08-27	46	\N
ebooks/26443	De honig en zijn gebruik	\N	\N	nl	\N	2008-08-27	4	\N
ebooks/26444	Schläfst du Mutter?; Ruth. Novellen	\N	\N	de	\N	2008-08-28	20	\N
ebooks/26445	Songs from the Southland	\N	\N	en	\N	2008-08-28	7	\N
ebooks/26446	The Trial and Execution, for Petit Treason, of Mark and Phillis, Slaves of Capt. John Codman\r\nWho Murdered Their Master at Charlestown, Mass., in 1755; for Which the Man Was Hanged and Gibbeted, and the Woman Was Burned to Death. Including, Also, Some Account of Other Punishments by Burning in Massachusetts	\N	\N	en	\N	2008-08-28	23	\N
ebooks/26447	The Strange Case of Mortimer Fenley	\N	\N	en	\N	2008-08-28	68	\N
ebooks/26448	The Dragon of Wantley: His Tale	\N	\N	en	\N	2008-08-28	24	\N
ebooks/26449	Rambles of an Archaeologist Among Old Books and in Old Places\r\nBeing Papers on Art, in Relation to Archaeology, Painting, Art-Decoration, and Art-Manufacture	\N	\N	en	\N	2008-08-28	76	\N
ebooks/2645	The Second Funeral of Napoleon	\N	\N	en	\N	2006-05-22	28	\N
ebooks/26450	The Story of Paris	\N	\N	en	\N	2008-08-28	50	\N
ebooks/26451	A Stable for Nightmares; or, Weird Tales	\N	\N	en	Dickon the devil -- A debt of honor -- Devereux's dream -- Catherine's quest -- Haunted -- Pichon and sons, of the Croix Rousse -- The phantom fourth -- The spirit's whisper -- Dr. Feversham's story -- The secret of the two plaster casts -- What was it?	2008-08-28	86	\N
ebooks/26452	La testa della vipera	\N	\N	it	\N	2008-08-28	8	\N
ebooks/26453	La pianta dei sospiri\r\ncon alcuni cenni su la vita e su le opere dell'autore	\N	\N	it	\N	2008-08-28	7	\N
ebooks/26454	Punch, or the London Charivari, Volume 104, May 6, 1893	\N	\N	en	\N	2008-08-28	15	\N
ebooks/26455	A History of Lumsden's Battery, C.S.A.	\N	\N	en	\N	2008-08-28	30	\N
ebooks/26456	L'oeuvre des conteurs allemands: mémoires d'une chanteuse allemande\ntraduit pour la première fois en français avec des fragments inédits	Aus den Memoiren einer Sängerin. French	\N	fr	\N	2008-08-28	127	\N
ebooks/26457	New observations on the natural history of bees	\N	\N	en	\N	2008-08-28	35	\N
ebooks/26458	Age of Innocence	\N	\N	en	\N	2008-09-01	143	\N
ebooks/26459	A Child's Garden of Verses	\N	\N	en	\N	2008-09-01	5	\N
ebooks/2646	John Leech's Pictures of Life and Character	\N	\N	en	\N	2006-05-22	17	\N
ebooks/26460	English Fairy Tales	\N	\N	en	\N	2008-09-01	72	\N
ebooks/26461	Five Sci-Fi Short Stories	\N	\N	en	The Answer -- Temple Trouble -- Flight From Tomorrow -- Police Operation -- Graveyard of Dreams.	2008-09-01	41	\N
ebooks/26462	The Foolish Dictionary	\N	\N	en	\N	2008-09-01	22	\N
ebooks/26463	The Garden Party, and Other Stories	\N	\N	en	At the bay -- The garden party -- The daughters of the late colonel -- Mr and Mrs Dove -- The young girl -- Life of Ma Parker -- Marriage a la mode -- The voyage -- Miss Brill -- Her first ball -- The singing lesson -- The stranger -- Bank holiday -- An ideal family -- The lady's maid.	2008-09-01	42	\N
ebooks/26464	Gawayne and the Green Knight	\N	\N	en	\N	2008-09-01	21	\N
ebooks/26465	The Harvester	\N	\N	en	\N	2008-09-01	48	\N
ebooks/26466	Idle Thoughts of an Idle Fellow	\N	\N	en	\N	2008-09-01	23	\N
ebooks/26467	The Merry Adventures of Robin Hood	\N	\N	en	\N	2008-09-01	24	\N
ebooks/26468	The Middle Temple Murder	\N	\N	en	\N	2008-09-01	70	\N
ebooks/26469	Rainbow Valley	\N	\N	en	\N	2008-09-01	72	\N
ebooks/2647	Life and Letters of Lord Macaulay. Volume 1	\N	\N	en	\N	2001-05-01	96	\N
ebooks/26470	The Red House Mystery	\N	\N	en	\N	2008-09-01	77	\N
ebooks/26471	Spoon River Anthology	\N	\N	en	\N	2008-09-01	90	\N
ebooks/26472	What Men Live By and Other Tales	\N	\N	en	What men live by -- Three questions -- The coffee-house of Surat -- How much land does a man need?	2008-09-01	20	\N
ebooks/26473	The Arts of Persia & Other Countries of Islam	The Arts of Persia and Other Countries of Islam	\N	en	\N	2008-08-28	50	\N
ebooks/26474	Some Naval Yarns	\N	\N	en	\N	2008-08-29	38	\N
ebooks/26475	The Boy Scouts Book of Campfire Stories	\N	\N	en	Silverhorns / Henry van Dyke -- Wild horse hunter / Zane Grey -- Hydrophobic skunk / Irvin S. Cobb -- The ole Virginia / Stewart Edward White -- The weight of obligation / Rex Beach -- That spot / Jack London -- When Lincoln licked a bully / Irving Bacheller -- The end of the trail / Clarence E. Mulford -- Dey ain't no ghosts / Ellis Parker Butler -- The night operator / Frank L. Packard -- Christmas Eve in a lumber camp / Ralph Connor -- The story that the keg told me / Adirondack (W.H.H.) Murray	2008-08-29	164	\N
ebooks/26476	Création et rédemption, deuxième partie: La fille du marquis	\N	\N	fr	\N	2008-08-29	30	\N
ebooks/26477	Observations on the Florid Song; Or, Sentiments on the Ancient and Modern Singers	Opinioni de' cantori antichi e moderni. English	\N	en	\N	2008-08-29	90	\N
ebooks/26478	The Wallypug in London	\N	\N	en	\N	2008-08-29	54	\N
ebooks/26479	I Utvecklingstid: En berättelse om flickor	\N	\N	sv	\N	2008-08-29	25	\N
ebooks/2648	George Cruikshank	\N	\N	en	\N	2006-05-22	28	\N
ebooks/26480	La Tronpretendantoj	Kongs-emnerne. Esperanto	\N	eo	\N	2008-08-29	37	\N
ebooks/26481	The Romance of Mathematics\r\nBeing the Original Researches of a Lady Professor of Girtham College in Polemical Science, with some Account of the Social Properties of a Conic; Equations to Brain Waves; Social Forces; and the Laws of Political Motion.	\N	\N	en	\N	2008-08-29	56	\N
ebooks/26482	Madeline Payne, the Detective's Daughter	\N	\N	en	\N	2008-08-29	43	\N
ebooks/26483	Betuwsche novellen, en Een reisgezelschap	\N	\N	nl	\N	2008-08-29	123	\N
ebooks/26484	Blackwood's Edinburgh Magazine, Volume 61, No. 380, June, 1847	\N	\N	en	\N	2008-08-29	88	\N
ebooks/26485	The Making of Bobby Burnit\nBeing a Record of the Adventures of a Live American Young Man	\N	\N	en	\N	2008-08-30	35	\N
ebooks/26486	The Dukeries	\N	\N	en	\N	2008-08-30	37	\N
ebooks/26487	Little Lucy's Wonderful Globe	\N	\N	en	\N	2008-08-30	31	\N
ebooks/26488	L'art de payer ses dettes et de satisfaire ses créanciers sans débourser un sou	\N	\N	fr	\N	2008-08-30	15	\N
ebooks/26489	La terre promise	\N	\N	fr	\N	2008-08-30	16	\N
ebooks/2649	Captains of the Civil War: A Chronicle of the Blue and the Gray	\N	\N	en	\N	2001-05-01	329	\N
ebooks/26490	Lord Milner's Work in South Africa\nFrom its Commencement in 1897 to the Peace of Vereeniging in 1902	\N	\N	en	\N	2008-08-30	105	\N
ebooks/26491	The Sand-Hills of Jutland	\N	\N	en	The sand-hills of Jutland -- The mud-king's daughter -- The quickest runners -- The bell's hollow -- Soup made of a sausage stick -- The neck of a bottle -- The old bachelor's nightcap -- Something -- The old oak tree's last dream -- The wind relates the story of Waldemar Daae and his daughters -- The girl who trod upon bread -- Olé, the watchman of the tower -- Anne Lisbeth; or The apparition of the beach -- Children's prattle -- A row of pearls -- The pen and the inkstand -- The child in the grave -- Charming.	2008-08-30	95	\N
ebooks/26492	Studies of American Fungi. Mushrooms, Edible, Poisonous, etc.	\N	\N	en	\N	2008-08-30	100	\N
ebooks/26493	The Life of Gordon, Volume II	\N	\N	en	\N	2008-08-30	57	\N
ebooks/26494	Vera; Or, The Nihilists	\N	\N	en	\N	2008-08-30	114	\N
ebooks/26495	A System of Logic, Ratiocinative and Inductive (Vol. 1 of 2)	\N	\N	en	\N	2008-08-31	185	\N
ebooks/26496	Rembrandt's Etching Technique: An Example	\N	\N	en	\N	2008-08-31	27	\N
ebooks/26497	Bertie and the Gardeners; or, The Way to be Happy	\N	\N	en	\N	2008-08-31	21	\N
ebooks/26498	Peter Cooper	\N	\N	en	\N	2008-08-31	39	\N
ebooks/26499	The Jucklins: A Novel	\N	\N	en	\N	2008-08-31	17	\N
ebooks/265	The Life and Death of Cormac the Skald	Kormáks saga. English	\N	en	\N	2008-07-03	63	\N
ebooks/2650	Du côté de chez Swann	\N	\N	fr	\N	2001-05-01	766	\N
ebooks/26500	Anecdotes of Dogs	\N	\N	en	\N	2008-09-01	132	\N
ebooks/26501	Speeches of His Majesty Kamehameha IV. To the Hawaiian Legislature	\N	\N	en	\N	2008-08-31	14	\N
ebooks/26502	Tres Anglesos S'esbargeixen	Three Men on the Bummel. Catalan	\N	ca	\N	2008-09-01	13	\N
ebooks/26503	Iltapuhteeksi 2: Kokoelma pieniä kertomuksia	\N	\N	fi	\N	2008-09-01	34	\N
ebooks/26504	La tulipe noire	\N	\N	fr	\N	2008-09-01	69	\N
ebooks/26505	The Old Hanging Fork and Other Poems	\N	\N	en	\N	2008-09-01	9	\N
ebooks/26506	Lázaro: casi novela	\N	\N	es	\N	2008-09-01	14	\N
ebooks/26507	The Future of the American Negro	\N	\N	en	\N	2008-09-02	196	\N
ebooks/26508	Fiebre de amor (Dominique)	\N	\N	es	\N	2008-09-02	48	\N
ebooks/26509	Journal of the Third Voyage for the Discovery of a North-West Passage	\N	\N	en	\N	2008-09-02	35	\N
ebooks/2651	Personal Memoirs of P. H. Sheridan, General, United States Army — Volume 1	\N	\N	en	\N	2005-03-27	6	\N
ebooks/26510	À travers l'hémisphère sud, ou Mon second voyage autour du monde. Tome 1\r\nPortugal, Sénégal, Brésil, Uruguay, République Argentine, Chili, Pérou.	\N	\N	fr	\N	2008-09-02	26	\N
ebooks/26511	À travers l'hémisphère sud, ou Mon second voyage autour du monde. Tome 2\r\nÉquateur, Panama, Antilles, Mexique, Îles Sandwich, Nouvelle-Zélande, Tasmanie, Australie.	\N	\N	fr	\N	2008-09-02	80	\N
ebooks/26512	Description of a New Vespertilionine Bat from Yucatan\nAuthor's Edition, extracted from Bulletin of the American\nMuseum of Natural History, Vol. IX, September 28, 1897	\N	\N	en	\N	2008-09-03	9	\N
ebooks/26513	A Spelling-Book for Advanced Classes	\N	\N	en	\N	2008-09-03	15	\N
ebooks/26514	The Iron Pirate: A Plain Tale of Strange Happenings on the Sea	\N	\N	en	\N	2008-09-03	41	\N
ebooks/26515	L'isthme de Panama\r\nExamen historique et géographique des différentes directions suivant lesquelles on pourrait le percer et des moyens à y employer; suivi d'un aperçu sur l'isthme de Suez.	\N	\N	fr	\N	2008-09-03	13	\N
ebooks/26516	The Log of the Sun: A Chronicle of Nature's Year	\N	\N	en	\N	2008-09-03	112	\N
ebooks/26517	Mary Jane's City Home	\N	\N	en	\N	2008-09-03	11	\N
ebooks/26518	Journal of an American Prisoner at Fort Malden and Quebec in the War of 1812	\N	\N	en	\N	2008-09-04	12	\N
ebooks/26519	To Love	\N	\N	en	\N	2008-09-03	34	\N
ebooks/2652	Personal Memoirs of P. H. Sheridan, General, United States Army — Volume 2	\N	\N	en	\N	2004-06-01	7	\N
ebooks/26520	The Fighting Edge	\N	\N	en	\N	2008-09-04	43	\N
ebooks/26521	Earthmen Bearing Gifts	\N	\N	en	\N	2008-09-04	103	\N
ebooks/26522	George Müller of Bristol, and His Witness to a Prayer-Hearing God	George Muller of Bristol, and His Witness to a Prayer-Hearing God	\N	en	\N	2008-09-04	232	\N
ebooks/26523	The Jessica Letters: An Editor's Romance	\N	\N	en	\N	2008-09-04	37	\N
ebooks/26524	The Huguenots in France	\N	\N	en	\N	2008-09-04	105	\N
ebooks/26525	Heinosen perhe huvimatkalla\nHuvinäytelmä 2:ssa näytöksessä	\N	\N	fi	\N	2008-09-04	13	\N
ebooks/26526	Stingaree	\N	\N	en	\N	2008-09-04	45	\N
ebooks/26527	Judith of the Cumberlands	\N	\N	en	\N	2008-09-04	20	\N
ebooks/26528	Odd Numbers\nBeing Further Chronicles of Shorty McCabe	\N	\N	en	Goliah and the purple lid -- How Maizie came through -- Where Spotty fitted in -- A grandmother who got going -- A long shot on DeLancey -- Playing Harold both ways -- Cornelia shows some class -- Doping out an odd one -- Handing Bobby a blank -- Marmaduke slips one over -- A look in on the goat game -- Mrs. Truckles' broad jump -- Heiney takes the gloom cure -- A try-out for Toodleism -- The case of the Tiscotts -- Classing Tutwater right -- How Hermy put it over -- Joy riding with aunty -- Turning a trick for Beany.	2008-09-04	44	\N
ebooks/26529	The Dakotan Languages, and Their Relations to Other Languages	\N	\N	en	\N	2008-09-04	11	\N
ebooks/2653	The Papers and Writings of Abraham Lincoln — Volume 1: 1832-1843	\N	\N	en	\N	2004-09-30	62	\N
ebooks/26530	Mei-droom: Een feestelijk verbeeldingsspel in acht tooneelen	\N	\N	nl	\N	2008-09-04	27	\N
ebooks/26531	Mémoires de Marmontel (Volume 1 of 3)\nMémoires d'un Père pour servir à  l'Instruction de ses enfans	\N	\N	fr	\N	2008-09-04	19	\N
ebooks/26532	Over the Line	\N	\N	en	\N	2008-09-04	8	\N
ebooks/26533	Rainbow Hill	\N	\N	en	\N	2008-09-04	52	\N
ebooks/26534	The Girl from Sunset Ranch; Or, Alone in a Great City	\N	\N	en	\N	2008-09-05	81	\N
ebooks/26535	The Standard Electrical Dictionary\nA Popular Dictionary of Words and Terms Used in the Practice\nof Electrical Engineering	\N	\N	en	\N	2008-09-05	296	\N
ebooks/26536	The Good Neighbors	\N	\N	en	\N	2008-09-05	36	\N
ebooks/26537	The Windy Hill	\N	\N	en	\N	2008-09-05	45	\N
ebooks/26538	Madge Morton's Victory	\N	\N	en	\N	2008-09-05	63	\N
ebooks/26539	The Rover Boys at Big Horn Ranch; Or, The Cowboys' Double Round-Up	\N	\N	en	\N	2008-09-05	28	\N
ebooks/2654	The Papers and Writings of Abraham Lincoln — Volume 2: 1843-1858	\N	\N	en	\N	2004-09-30	26	\N
ebooks/26540	Boy Scouts in the Canal Zone; Or, The Plot Against Uncle Sam	\N	\N	en	\N	2008-09-05	29	\N
ebooks/26541	The Vicar of Bullhampton	\N	\N	en	\N	2008-09-05	60	\N
ebooks/26542	On The Affinities of Leptarctus primus of Leidy\nAmerican Museum of Natural History, Vol. VI, Article VIII, pp. 229-331.	\N	\N	en	\N	2008-09-05	7	\N
ebooks/26543	Clematis	\N	\N	en	\N	2008-09-06	27	\N
ebooks/26544	The Dance Festivals of the Alaskan Eskimo	\N	\N	en	\N	2008-09-06	14	\N
ebooks/26545	Antonio Azorín\npequeño libro en que se habla de la vida de este peregrino señor	\N	\N	es	\N	2008-09-06	35	\N
ebooks/26546	Noveller	\N	\N	sv	\N	2008-09-06	17	\N
ebooks/26547	Blindskär	\N	\N	sv	\N	2008-09-06	8	\N
ebooks/26548	The Tale of a Trooper	\N	\N	en	\N	2008-09-06	16	\N
ebooks/26549	Caps and Capers: A Story of Boarding-School Life	\N	\N	en	\N	2008-09-07	40	\N
ebooks/2655	The Papers and Writings of Abraham Lincoln — Volume 3: The Lincoln-Douglas Debates	\N	\N	en	\N	2004-09-30	33	\N
ebooks/26550	Children of the Desert	\N	\N	en	\N	2008-09-07	46	\N
ebooks/26551	Government Documents in Small Libraries\r\nReprinted from Report of Board of Library Commissioners of Ohio for the Year ending November 15, 1909.	\N	\N	en	\N	2008-09-07	8	\N
ebooks/26552	Fruits of Queensland	\N	\N	en	\N	2008-09-07	34	\N
ebooks/26553	Turandot: The Chinese Sphinx	\N	\N	en	\N	2008-09-07	26	\N
ebooks/26554	De vreemde plant	\N	\N	nl	\N	2008-09-07	7	\N
ebooks/26555	Sepitelmiä: Runon-kokeita	\N	\N	fi	\N	2008-09-07	6	\N
ebooks/26556	Myths and Marvels of Astronomy	\N	\N	en	\N	2008-09-08	72	\N
ebooks/26557	If You Don't Write Fiction	\N	\N	en	\N	2008-09-08	63	\N
ebooks/26558	Pennsylvania Dutch Cooking	\N	\N	en	\N	2008-09-08	474	\N
ebooks/26559	Novelleja ja kertomuksia I	\N	\N	fi	Ensimmäiset markkinat / [Minna Canth] -- Äiti ja poika / [Minna Canth]\t -- Päivä koittaa / [Minna Canth] -- Kärsivä kukka / August Blanche -- Sovitettu / Emilie Tegtmeyer -- Radan vaihtaja / Camille Dehas.	2008-09-08	11	\N
ebooks/2656	The Papers and Writings of Abraham Lincoln — Volume 4: The Lincoln-Douglas Debates	\N	\N	en	\N	2004-09-30	25	\N
ebooks/26560	Jim Spurling, Fisherman\nor Making Good	\N	\N	en	\N	2008-09-08	27	\N
ebooks/26561	The Story of a Common Soldier of Army Life in the Civil War, 1861-1865	\N	\N	en	\N	2008-09-08	117	\N
ebooks/26562	Poésies érotiques	\N	\N	fr	\N	2008-09-08	34	\N
ebooks/26563	The Crack of Doom	\N	\N	en	\N	2008-09-08	48	\N
ebooks/26564	Ivanhoe	\N	\N	nl	\N	2008-09-09	103	\N
ebooks/26565	The Sheep Eaters	\N	\N	en	\N	2008-09-09	22	\N
ebooks/26566	La géométrie en vers techniques	\N	\N	fr	\N	2008-09-09	22	\N
ebooks/26567	Le viandier de Taillevent	\N	\N	fr	\N	2008-09-09	96	\N
ebooks/26568	Seventh Annual Report of the Bureau of Ethnology\r\nto the Secretary of the Smithsonian Institution, 1885-1886, Government Printing Office, Washington, 1891	\N	\N	en	Indian linguistic families of America north of Mexico / J.W. Powell -- The Mide'wiwin or "Grand Medicine Society" of the Ojibwa / W.J. Hoffman -- The sacred formulas of the Cherokees / James Mooney.	2008-09-10	204	\N
ebooks/26569	Monkey On His Back	\N	\N	en	\N	2008-09-10	34	\N
ebooks/2657	The Papers and Writings of Abraham Lincoln — Volume 5: 1858-1862	\N	\N	en	\N	2004-09-30	54	\N
ebooks/26570	De Pronunciatione Graecae & Latinae Linguae	De Pronuntiatione Graecae et Latinae Linguae	\N	la	\N	2008-09-11	12	\N
ebooks/26571	Petits Poèmes d'Automne	\N	\N	fr	\N	2008-09-10	31	\N
ebooks/26572	Chips from a German Workshop, Volume 3\r\nEssays on Literature, Biography, and Antiquities	\N	\N	en	\N	2008-09-10	52	\N
ebooks/26573	On the Duty of Civil Disobedience	\N	\N	en	\N	2008-09-01	47	\N
ebooks/26574	The Extraordinary Adventures of Arsène Lupin, Gentleman-Burglar	Arsène Lupin, gentleman-cambrioleur. English	\N	en	\N	2008-09-01	43	\N
ebooks/26575	Selected Lullabies	\N	\N	en	\N	2008-09-01	26	\N
ebooks/26576	History of England from the Accession of James II, vol2 chapter 6	\N	\N	en	\N	2008-09-01	15	\N
ebooks/26577	How to Speak and Write Correctly	\N	\N	en	\N	2008-09-01	176	\N
ebooks/26578	Little Wars (A Game for Boys from twelve years of age to one hundred\nand fifty and for that more intelligent sort of girl who likes boys'\ngames and books)	\N	\N	en	\N	2008-09-01	5	\N
ebooks/26579	Love Among the Chickens	\N	\N	en	\N	2008-09-01	89	\N
ebooks/2658	The Papers and Writings of Abraham Lincoln — Volume 6: 1862-1863	\N	\N	en	\N	2004-09-30	59	\N
ebooks/26580	Many Voices	\N	\N	en	\N	2008-09-01	1	\N
ebooks/26581	Master and Man	\N	\N	en	\N	2008-09-01	16	\N
ebooks/26582	Michael O'Halloran	\N	\N	en	\N	2008-09-01	42	\N
ebooks/26583	The Fortunes and Misfortunes of the Famous Moll Flanders	\N	\N	en	\N	2008-09-01	65	\N
ebooks/26584	Night and Day	\N	\N	en	\N	2008-09-01	127	\N
ebooks/26585	Perpetual Peace: A Philosophic Essay	\N	\N	en	\N	2008-09-01	24	\N
ebooks/26586	Studies in Pessimism	\N	\N	en	\N	2008-09-01	19	\N
ebooks/26587	The Paradise Mystery	\N	\N	en	\N	2008-09-01	62	\N
ebooks/26588	Ophelia	\N	\N	en	\N	2008-09-01	8	\N
ebooks/26589	The Story of the Treasure Seekers	\N	\N	en	\N	2008-09-01	39	\N
ebooks/2659	The Papers and Writings of Abraham Lincoln — Volume 7: 1863-1865	\N	\N	en	\N	2004-09-30	43	\N
ebooks/26590	A Vindication of the Rights of Woman	\N	\N	en	\N	2008-09-01	71	\N
ebooks/26591	Wonderwings and other Fairy Stories	\N	\N	en	Wonderwings -- The magic mirror -- Fairy Tenderheart.	2008-09-01	9	\N
ebooks/26592	The Yosemite	\N	\N	en	\N	2008-09-01	42	\N
ebooks/26593	The Place of Honeymoons	\N	\N	en	\N	2008-09-11	45	\N
ebooks/26594	Twee Edellieden van Verona	Two Gentlemen of Verona. Dutch	\N	nl	\N	2008-09-11	17	\N
ebooks/26595	The Condition and Tendencies of Technical Education in Germany	\N	\N	en	\N	2008-09-12	7	\N
ebooks/26596	Anna the Adventuress	\N	\N	en	\N	2008-09-11	43	\N
ebooks/26597	How to Behave: A Pocket Manual of Republican Etiquette, and Guide to Correct Personal Habits\r\nEmbracing an Exposition of the Principles of Good Manners; Useful Hints on the Care of the Person, Eating, Drinking, Exercise, Habits, Dress, Self-culture, and Behavior at Home; the Etiquette of Salutations, Introductions, Receptions, Visits, Dinners, Evening Parties, Conversation, Letters, Presents, Weddings, Funerals, the Street, the Church, Places of Amusement, Traveling, Etc., with Illustrative Anecdotes, a Chapter on Love and Courtship, and Rules of Order for Debating Societies	\N	\N	en	\N	2008-09-12	158	\N
ebooks/26598	Seasoning of Wood	\N	\N	en	\N	2008-09-12	157	\N
ebooks/26599	A Black Adonis	\N	\N	en	\N	2008-09-12	37	\N
ebooks/266	Confessio Amantis; Or, Tales of the Seven Deadly Sins	\N	\N	en	\N	2008-07-03	131	\N
ebooks/2660	Early Australian Voyages: Pelsart, Tasman, Dampier	\N	\N	en	\N	2001-06-01	62	\N
ebooks/26600	Mother Earth, Vol. 1 No. 1, March 1906	\N	\N	en	\N	2008-09-12	314	\N
ebooks/26601	Gambia	\N	\N	en	\N	2008-09-12	16	\N
ebooks/26602	An Account of the Conquest of Peru	Relación de la conquista del Perú. English	\N	en	\N	2008-09-12	20	\N
ebooks/26603	The Later Cave-Men	\N	\N	en	\N	2008-09-13	53	\N
ebooks/26604	Pearls of Thought	\N	\N	en	\N	2008-09-13	74	\N
ebooks/26605	A Casa dos Fantasmas - Volume II\r\nEpisodio do Tempo dos Francezes	\N	\N	pt	\N	2008-09-13	13	\N
ebooks/26606	Uncanny Tales	\N	\N	en	The unknown quantity -- The armless man -- The tomtom clue -- The case of Sir Alister Moeran -- The kiss -- The Goth -- The last ascent -- The terror by night -- The tragedy at the "Loup Noir".	2008-09-13	53	\N
ebooks/26607	Catéchisme libertin\r\nà l'usage des filles de joie et des jeunes demoiselles qui se destinent à embrasser cette profession	\N	\N	fr	\N	2008-09-13	50	\N
ebooks/26608	Le trésor de la cité des dames de degré en degré et de tous estatz	\N	\N	fr	\N	2008-09-13	183	\N
ebooks/26609	Essai sur l'éducation des aveugles	\N	\N	fr	\N	2008-09-13	9	\N
ebooks/2661	The Story of a Mine	\N	\N	en	\N	2006-05-22	67	\N
ebooks/26610	The Trail of the Hawk: A Comedy of the Seriousness of Life	\N	\N	en	\N	2008-09-14	106	\N
ebooks/26611	Enthusiasm and Other Poems	\N	\N	en	\N	2008-09-14	14	\N
ebooks/26612	A Pirate of Parts	\N	\N	en	\N	2008-09-14	124	\N
ebooks/26613	Ruth Fielding At College; or, The Missing Examination Papers	\N	\N	en	\N	2008-09-14	67	\N
ebooks/26614	Le secrétaire intime	\N	\N	fr	\N	2008-09-14	16	\N
ebooks/26615	Black Beaver, the Trapper	\N	\N	en	\N	2008-08-14	21	\N
ebooks/26616	Minnie's Pet Dog	\N	\N	en	\N	2008-08-14	20	\N
ebooks/26617	Minnie's Pet Parrot	\N	\N	en	\N	2008-09-14	10	\N
ebooks/26618	Minnie's Pet Monkey	\N	\N	en	\N	2008-09-14	7	\N
ebooks/26619	Minnie's Pet Lamb	\N	\N	en	\N	2008-09-14	7	\N
ebooks/2662	Under the Greenwood Tree; Or, The Mellstock Quire\r\nA Rural Painting of the Dutch School	\N	\N	en	\N	2001-06-01	221	\N
ebooks/26620	Minnie's Pet Horse	Minnie's Pet Pony	\N	en	\N	2008-09-14	45	\N
ebooks/26621	The Story of Madras	\N	\N	en	\N	2008-09-14	89	\N
ebooks/26622	How to Read the Crystal; or, Crystal and Seer	\N	\N	en	\N	2008-09-14	30	\N
ebooks/26623	The Brass Bell; or, The Chariot of Death	\N	\N	en	\N	2008-08-15	30	\N
ebooks/26624	The Road to Oz	\N	\N	en	\N	2008-08-15	176	\N
ebooks/26625	The Boy Scout Automobilists; Or, Jack Danby in the Woods	\N	\N	en	\N	2008-08-15	22	\N
ebooks/26626	Our Little Brown House, A Poem of West Point\nWritten for the New Year's Festival at the Cadets'\nSabbath-school of the Methodist Episcopal Church, January\n1, 1879	\N	\N	en	\N	2008-09-15	7	\N
ebooks/26627	The Island House: A Tale for the Young Folks	\N	\N	en	\N	2008-09-15	4	\N
ebooks/26628	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 2, February 1810	\N	\N	en	\N	2008-09-15	13	\N
ebooks/26629	Werwolves	\N	\N	en	\N	2008-09-16	88	\N
ebooks/2663	Minna Von Barnhelm	\N	\N	en	\N	2001-06-01	74	\N
ebooks/26630	A Cousin's Conspiracy; Or, A Boy's Struggle for an Inheritance	\N	\N	en	\N	2008-08-16	52	\N
ebooks/26631	A Virginia Scout	\N	\N	en	\N	2008-09-16	35	\N
ebooks/26632	The Bounty of the Chesapeake: Fishing in Colonial Virginia	\N	\N	en	\N	2008-09-16	21	\N
ebooks/26633	Second Sight: A Study of Natural and Induced Clairvoyance	\N	\N	en	\N	2008-09-16	77	\N
ebooks/26634	Souvenirs d'une actrice (1/3)	\N	\N	fr	\N	2008-09-16	6	\N
ebooks/26635	The Rose-Garden Husband	\N	\N	en	\N	2008-09-16	49	\N
ebooks/26636	Paavolan kauhu: eli Rikkaus ja rakkaus	\N	\N	fi	\N	2008-09-16	1	\N
ebooks/26637	The Mystery of the Green Ray	\N	\N	en	\N	2008-09-16	26	\N
ebooks/26638	Pictorial Composition and the Critical Judgment of Pictures	\N	\N	en	\N	2008-09-16	431	\N
ebooks/26639	A Brief Commentary on the Apocalypse	\N	\N	en	\N	2008-09-16	43	\N
ebooks/2664	Zanoni	\N	\N	en	\N	2006-02-19	228	\N
ebooks/26640	The Humbugs of the World\r\nAn Account of Humbugs, Delusions, Impositions, Quackeries, Deceits and Deceivers Generally, in All Ages	\N	\N	en	\N	2008-09-16	243	\N
ebooks/26641	The Submarine Hunters: A Story of the Naval Patrol Work in the Great War	\N	\N	en	\N	2008-09-16	32	\N
ebooks/26642	Wilmshurst of the Frontier Force	\N	\N	en	\N	2008-09-16	48	\N
ebooks/26643	The Work Of Christ: Past, Present and Future	\N	\N	en	\N	2008-09-17	18	\N
ebooks/26644	Friendship Village	\N	\N	en	The side door -- The début -- Nobody sick, nobody poor -- Covers for seven -- The shadow of good things to come -- Stock -- The big wind -- The grandma ladies -- Not as the world giveth -- Lonesome -- Of the sky and some rosemary -- Top floor back -- An epilogue -- The tea party -- What is that in thine hand? -- Put on thy beautiful garments -- In the wilderness a cedar -- Herself -- The hidings of power.	2008-09-17	41	\N
ebooks/26645	Two Daring Young Patriots; or, Outwitting the Huns	\N	\N	en	\N	2008-09-17	15	\N
ebooks/26646	The Book of Romance	\N	\N	en	\N	2008-09-17	101	\N
ebooks/26647	Nuts for Future Historians to Crack	\N	\N	en	\N	2008-09-17	15	\N
ebooks/26648	Les lauriers sont coupés	\N	\N	fr	\N	2008-09-17	64	\N
ebooks/26649	Terribly Intimate Portraits	\N	\N	en	My American diary -- Julie de Poopinac -- Madcap Moll, Eighth Duchess of Wapping -- E. Maxwell Snurge, an intimate study -- Bianca di Pianno-Forti -- Sarah, Lady Tunnell-Penge ("Winsome Sal") -- Jabez Puffwater -- Furstin Lieberwurst zu Schweinen-Kalber -- Jake D'Annunzio Spout -- Donna Isabella Angelica y Bananas -- Maggie McWhistle -- The education of Rupert Plinge -- Anna Podd -- Sophie, the uncrowned queen of Henry VIII -- "La Bibi" -- Ah! Ah! Queen of the Rude Islands.	2008-09-17	68	\N
ebooks/2665	The Professor at the Breakfast-Table	\N	\N	en	\N	2004-09-27	73	\N
ebooks/26650	The Ducks and Frogs, a Tale of the Bogs.	\N	\N	en	\N	2008-09-17	13	\N
ebooks/26651	The Flaming Jewel	\N	\N	en	\N	2008-09-18	30	\N
ebooks/26652	Standards of Life and Service	\N	\N	en	\N	2008-09-18	73	\N
ebooks/26653	Up The Baltic; Or, Young America in Norway, Sweden, and Denmark	\N	\N	en	\N	2008-09-18	67	\N
ebooks/26654	Peter and Wendy	\N	\N	en	\N	2008-09-18	1449	\N
ebooks/26655	Tristán o el pesimismo	\N	\N	es	\N	2008-09-19	19	\N
ebooks/26656	Birds, Illustrated by Color Photography, Vol. 2, No. 2\r\nAugust, 1897	\N	\N	en	\N	2008-09-19	37	\N
ebooks/26657	The Motor Pirate	\N	\N	en	\N	2008-09-19	51	\N
ebooks/26658	Celebrated Travels and Travellers, Part 3.\r\nThe Great Explorers of the Nineteenth Century	\N	\N	en	\N	2008-09-19	111	\N
ebooks/26659	The Will to Believe, and Other Essays in Popular Philosophy	\N	\N	en	The will to believe -- Is life worth living? -- The sentiment of rationality -- Reflex action and theism -- The dilemma of determinism -- The moral philosopher and the moral life -- Great men and their environment -- The importance of individuals -- On some Hegelisms -- What psychical research has accomplished.	2008-09-19	1717	\N
ebooks/2666	The Poet at the Breakfast-Table	\N	\N	en	\N	2004-09-29	80	\N
ebooks/26660	Plays: Complete Edition, Including the Posthumous Plays	\N	\N	en	\N	2008-09-20	65	\N
ebooks/26661	The Power of Darkness	\N	\N	en	\N	2008-09-20	196	\N
ebooks/26662	The First Distiller	\N	\N	en	\N	2008-09-20	36	\N
ebooks/26663	Fruits of Culture	\N	\N	en	\N	2008-09-20	39	\N
ebooks/26664	The Live Corpse	\N	\N	en	\N	2008-09-20	42	\N
ebooks/26665	The Cause of it All	\N	\N	en	\N	2008-09-20	41	\N
ebooks/26666	The Light Shines in Darkness	\N	\N	en	\N	2008-09-20	45	\N
ebooks/26667	The Strange Adventures of Captain Dangerous, Vol. 1\r\nWho was a sailor, a soldier, a merchant, a spy, a slave\r\namong the moors...	\N	\N	en	\N	2008-09-19	36	\N
ebooks/26668	The Strange Adventures of Captain Dangerous, Vol. 2\r\nWho was a sailor, a soldier, a merchant, a spy, a slave\r\namong the moors...	\N	\N	en	\N	2008-09-19	23	\N
ebooks/26669	The Strange Adventures of Captain Dangerous, Vol. 3 \r\nWho was a sailor, a soldier, a merchant, a spy, a slave\r\namong the moors...	\N	\N	en	\N	2008-09-19	12	\N
ebooks/2667	The Vicar of Wakefield	\N	\N	en	\N	2001-06-01	384	\N
ebooks/26670	Making a Fireplace	\N	\N	en	\N	2008-09-19	38	\N
ebooks/26671	The Boy Crusaders: A Story of the Days of Louis IX.	\N	\N	en	\N	2008-09-19	35	\N
ebooks/26672	Bookbinding, and the Care of Books\r\nA Handbook for Amateurs, Bookbinders & Librarians	\N	\N	en	\N	2008-09-19	299	\N
ebooks/26673	At the Sign of the Jack O'Lantern	\N	\N	en	\N	2008-09-20	56	\N
ebooks/26674	The Life and Times of John Wilkins\r\nWarden of Wadham College, Oxford; Master of Trinity College, Cambridge; and Bishop of Chester	\N	\N	en	\N	2008-09-20	29	\N
ebooks/26675	The Masque of the Elements	\N	\N	en	\N	2008-09-20	13	\N
ebooks/26676	Diffinição da sécia	\N	\N	pt	\N	2008-09-20	7	\N
ebooks/26677	Athelstane Ford	\N	\N	en	\N	2008-09-21	26	\N
ebooks/26678	A Village of Vagabonds	\N	\N	en	\N	2008-09-21	14	\N
ebooks/26679	Wit and Mirth: or Pills to Purge Melancholy, Vol. 5 of 6	\N	\N	en	\N	2008-09-21	101	\N
ebooks/2668	The Life and Adventures of Baron Trenck, Volume 1	\N	\N	en	\N	2001-06-01	34	\N
ebooks/26680	Relation du groenland	\N	\N	fr	\N	2008-09-21	22	\N
ebooks/26681	L'Ève future	\N	\N	fr	\N	2008-09-21	123	\N
ebooks/26682	Donahoe's Magazine, Volume 15, No. 2,  February 1886	\N	\N	en	\N	2008-09-21	77	\N
ebooks/26683	The Girl Wanted:  A Book of Friendly Thoughts	\N	\N	en	\N	2008-09-21	50	\N
ebooks/26684	Piracy off the Florida Coast and Elsewhere	\N	\N	en	\N	2008-09-21	17	\N
ebooks/26685	Aphrodite: Moeurs antiques	\N	\N	fr	\N	2008-09-21	118	\N
ebooks/26686	Unterm Birnbaum	\N	\N	de	\N	2008-09-21	62	\N
ebooks/26687	Black Spirits and White: A Book of Ghost Stories	\N	\N	en	No. 252 rue M. le Prince -- In Kropfsberg keep -- The white villa -- Sister Maddelena -- Notre Dame des eaux -- The dead valley.	2008-09-22	211	\N
ebooks/26688	History, Manners, and Customs of the North American Indians	\N	\N	en	\N	2008-09-22	64	\N
ebooks/26689	Tyttö Helgolannista	Das Fischermädchen von Helgoland. Finnish	\N	fi	\N	2008-09-22	14	\N
ebooks/2669	The Life and Adventures of Baron Trenck, Volume 2	\N	\N	en	\N	2001-06-01	37	\N
ebooks/26690	The Pirates of Panama\nor, The Buccaneers of America; a True Account of the Famous Adventures and Daring Deeds of Sir Henry Morgan and Other Notorious Freebooters of the Spanish Main	\N	\N	en	\N	2008-09-23	150	\N
ebooks/26691	Sanctification	\N	\N	en	\N	2008-09-23	28	\N
ebooks/26692	A Daughter of Raasay: A Tale of the '45	\N	\N	en	\N	2008-09-23	42	\N
ebooks/26693	Punch, or the London Charivari, Vol. 147, August 26th, 1914	\N	\N	en	\N	2008-09-23	18	\N
ebooks/26694	Der heilige Bürokrazius: Eine heitere Legende	\N	\N	de	\N	2008-09-23	61	\N
ebooks/26695	Make or Break; or, The Rich Man's Daughter	\N	\N	en	\N	2008-09-23	52	\N
ebooks/26696	Spaens Heydinnetie	\N	\N	nl	\N	2008-09-24	23	\N
ebooks/26697	Principles of Mining: Valuation, Organization and Administration	\N	\N	en	\N	2008-09-24	79	\N
ebooks/26698	Privy Seal: His Last Venture	\N	\N	en	\N	2008-09-24	39	\N
ebooks/26699	The Woman and the Right to Vote	\N	\N	en	\N	2008-09-24	88	\N
ebooks/267	The Touchstone	\N	\N	en	\N	1995-05-01	84	\N
ebooks/2670	Love-Songs of Childhood	\N	\N	en	\N	2001-06-01	43	\N
ebooks/26700	Saronia\nA Romance of Ancient Ephesus	\N	\N	en	\N	2008-09-25	68	\N
ebooks/26701	Illustrazione delle medaglie dei dogi di Venezia denominate Oselle\nEdizione seconda con correzioni ed aggiunte	\N	\N	it	\N	2008-09-25	25	\N
ebooks/26702	Studies in love and in terror	\N	\N	en	Price of admiralty -- The child -- St. Catherine's eve -- The woman from purgatory -- Why they married.	2008-09-26	26	\N
ebooks/26703	The Children's Book of Celebrated Pictures	\N	\N	en	\N	2008-09-26	67	\N
ebooks/26704	A Woman at Bay; Or, A Fiend in Skirts	\N	\N	en	\N	2008-09-26	111	\N
ebooks/26705	The Caravan Route between Egypt and Syria	\N	\N	en	\N	2008-09-26	30	\N
ebooks/26706	Manual of Military Training\nSecond, Revised Edition	\N	\N	en	\N	2008-09-26	95	\N
ebooks/26707	Wanderings in the Orient	\N	\N	en	\N	2008-09-26	6	\N
ebooks/26708	Punch, or the London Charivari, Vol. 104, May 13, 1893	\N	\N	en	\N	2008-09-27	11	\N
ebooks/26709	Lord, Teach Us To Pray	\N	\N	en	\N	2008-09-27	148	\N
ebooks/2671	The Complete Writings of Charles Dudley Warner — Volume 1	\N	\N	en	My summer in a garden -- Backlog studies -- Baddeck, and That Sort of Thing.	2001-06-01	10	\N
ebooks/26710	Les épaves de Charles Baudelaire	\N	\N	fr	\N	2008-09-27	27	\N
ebooks/26711	Jewish Fairy Tales and Legends	\N	\N	en	The palace of the eagles -- The giant of the flood -- The fairy princess of Ergetz -- The higgledy-piggledy palace -- The red slipper -- The star child -- Abi Fressah's feast -- The beggar king -- The quarrel of the cat and dog -- The water-babe -- Sinbad of the Talmud -- The outcast prince -- The story of Bostanai -- From shepherd-boy to king -- The magic palace -- The sleep of one hundred years -- King for three days -- The palace in the clouds -- The Pope's game of chess -- The slave's fortune -- The paradise in the sea -- The Rabbi's bogey-man -- The fairy frog -- The princess of the tower -- King Alexander's adventures.	2008-09-27	360	\N
ebooks/26712	Bulletin de Lille, 1916.08\r\npublié sous le contrôle de l'autorité allemande	\N	\N	fr	\N	2008-09-27	23	\N
ebooks/26713	Norman Ten Hundred\nA Record of the 1st (Service) Bn. Royal Guernsey Light Infantry	\N	\N	en	\N	2008-09-27	56	\N
ebooks/26714	The Captain's Bunk\nA Story for Boys	\N	\N	en	\N	2008-09-28	6	\N
ebooks/26715	Victorian Songs: Lyrics of the Affections and Nature	\N	\N	en	\N	2008-09-28	203	\N
ebooks/26716	The Crown of Wild Olive\nalso Munera Pulveris; Pre-Raphaelitism; Aratra Pentelici; The Ethics of the Dust; Fiction, Fair and Foul; The Elements of Drawing	\N	\N	en	\N	2008-09-28	208	\N
ebooks/26717	I suicidi di Parigi	\N	\N	it	\N	2008-09-28	8	\N
ebooks/26718	Health on the Farm: A Manual of Rural Sanitation and Hygiene	\N	\N	en	\N	2008-09-28	145	\N
ebooks/26719	An Anarchist Woman	\N	\N	en	\N	2008-09-28	84	\N
ebooks/2672	The Complete Writings of Charles Dudley Warner — Volume 2	\N	\N	en	Saunterings	2001-06-01	4	\N
ebooks/26720	Souvenirs d'une actrice (2/3)	\N	\N	fr	\N	2008-09-28	14	\N
ebooks/26721	Souvenirs d'une actrice (3/3)	\N	\N	fr	\N	2008-09-28	5	\N
ebooks/26722	DIR: Gedichte	\N	\N	de	\N	2008-09-28	13	\N
ebooks/26723	A Little Maid of Ticonderoga	\N	\N	en	\N	2008-09-29	42	\N
ebooks/26724	Tarinoita Kalifornian kultamailta	\N	\N	fi	\N	2008-09-29	10	\N
ebooks/26725	Two Little Confederates	\N	\N	en	\N	2008-09-29	53	\N
ebooks/26726	Pascal	\N	\N	en	\N	2008-09-29	57	\N
ebooks/26727	The Political History of England - Vol XI\r\nFrom Addington's Administration to the close of William IV.'s Reign (1801-1837)	\N	\N	en	\N	2008-09-30	64	\N
ebooks/26728	Aunt Jane of Kentucky	\N	\N	en	\N	2008-09-30	108	\N
ebooks/26729	二刻拍案驚奇	Er Ke Pai An Jing Qi	\N	zh	\N	2008-09-30	35	\N
ebooks/2673	The Complete Writings of Charles Dudley Warner — Volume 3	\N	\N	en	In the wilderness -- How spring came to New England -- Captain John Smith -- Pocahontas	2001-06-01	10	\N
ebooks/26730	Turandot, Princess of China: A Chinoiserie in Three Acts	\N	\N	en	\N	2008-09-30	46	\N
ebooks/26731	Αντιγόνη	Antigoni	\N	el	\N	2008-09-30	74	\N
ebooks/26732	Free Air	\N	\N	en	\N	2008-09-30	111	\N
ebooks/26733	More Trivia	\N	\N	en	\N	2008-10-01	36	\N
ebooks/26734	Charles I\nMakers of History	\N	\N	en	\N	2008-10-01	54	\N
ebooks/26735	Stories and Legends of Travel and History, for Children	\N	\N	en	\N	2008-10-01	12	\N
ebooks/26736	Stories of Many Lands	\N	\N	en	\N	2008-10-01	15	\N
ebooks/26737	幽閨記	You Gui Ji	\N	zh	\N	2008-10-01	45	\N
ebooks/26738	畫圖緣	Hua Tu Yuan	\N	zh	\N	2008-10-01	12	\N
ebooks/26739	雪月梅傳	Xue Yue Mei zhuan	\N	zh	\N	2008-10-01	184	\N
ebooks/2674	The Complete Writings of Charles Dudley Warner — Volume 4	\N	\N	en	Being a boy — On horseback	2001-06-01	6	\N
ebooks/26740	The Picture of Dorian Gray	\N	\N	en	\N	2008-10-01	625	\N
ebooks/26741	I'm a Stranger Here Myself	\N	\N	en	\N	2008-10-01	35	\N
ebooks/26742	The Chautauqua Girls At Home	\N	\N	en	\N	2008-10-01	52	\N
ebooks/26743	The Putnam Tradition	\N	\N	en	\N	2008-10-01	72	\N
ebooks/26744	A Retrospect	\N	\N	en	\N	2008-10-01	96	\N
ebooks/26745	Travels in Peru, on the Coast, in the Sierra, Across the Cordilleras and the Andes, into the Primeval Forests	\N	\N	en	\N	2008-10-03	26	\N
ebooks/26746	分甘余話	Fen Gan Yu Hua	\N	zh	\N	2008-10-01	11	\N
ebooks/26747	Reminiscences of two years with the colored troops\r\nPersonal Narratives of events in the War of the Rebellion, being papers read before the Rhode Island Soldiers and Sailors Historical Society. No. 7, Second Series	\N	\N	en	\N	2008-10-01	33	\N
ebooks/26748	幻中游	Huan Zhong You	\N	zh	\N	2008-10-02	9	\N
ebooks/26749	La rêverie esthétique; essai sur la psychologie du poète	\N	\N	fr	\N	2008-09-28	34	\N
ebooks/2675	Burlesques	\N	\N	en	Novels by eminent hands -- The diary of C. Jeames De La Pluche, Esq., with his letters -- The tremendous adventures of Major Gahagan -- A legend of the Rhine -- Rebecca and Rowena; a romance upon romance -- The history of the next French revolution -- Cox's diary	2006-05-22	89	\N
ebooks/26750	Memorial Address on the Life and Character of Abraham Lincoln\nDelivered at the request of both Houses of Congress of America	\N	\N	en	\N	2008-10-02	13	\N
ebooks/26751	Cully	\N	\N	en	\N	2008-10-02	31	\N
ebooks/26752	The Way To Geometry	\N	\N	en	\N	2008-10-02	123	\N
ebooks/26753	Notes and Queries, Number 183, April 30, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-02	22	\N
ebooks/26754	One Thousand Secrets of Wise and Rich Men Revealed	\N	\N	en	\N	2008-10-03	84	\N
ebooks/26755	Cornwall's Wonderland	\N	\N	en	How Corineus fought the chief of the giants -- The giant of St. Michael's Mount -- The legend of the Tamar, the Tavy, and the Taw -- The strange story of Cherry Honey -- The fairies on the Gump -- The fairy ointment -- The exciting adventure of John Sturtridge -- The true story of Anne and the fairies -- Barker and the Buccas -- Lutey and the mermaid -- The wicked spectre -- The story of the lovers' cove -- The silver table -- Cruel Coppinger, the Dane -- Madge Figgy, the wrecker -- How Madge Figgy got her pig -- The story of Sir Tristram and La Belle Iseult.	2008-10-03	32	\N
ebooks/26756	Espasmo	Spasimo. Spanish	\N	es	\N	2008-10-03	14	\N
ebooks/26757	La mort de Lucrèce	\N	\N	fr	\N	2008-10-03	15	\N
ebooks/26758	La plainte d'une amante	\N	\N	fr	\N	2008-10-03	10	\N
ebooks/26759	La vie et la mort du roi Richard III	King Richard III. French	\N	fr	\N	2008-10-03	75	\N
ebooks/2676	The Bell-Ringer of Angel's, and Other Stories	\N	\N	en	The bell-ringer of Angel's -- Johnnyboy -- Young Robin Gray -- The sheriff of Siskyou -- A rose of Glenbogie -- The mystery of the hacienda -- Chu chu -- My first book	2006-05-25	108	\N
ebooks/26760	Memories of Bethany	\N	\N	en	\N	2008-10-03	29	\N
ebooks/26761	Cerebrum	\N	\N	en	\N	2008-10-03	40	\N
ebooks/26762	Henri V	\N	\N	fr	\N	2008-10-03	21	\N
ebooks/26763	Henri VI (1/3)	\N	\N	fr	\N	2008-10-03	20	\N
ebooks/26764	Henri VI (2/3)	\N	\N	fr	\N	2008-10-03	13	\N
ebooks/26765	Henri VI (3/3)	\N	\N	fr	\N	2008-10-03	24	\N
ebooks/26766	Henri VIII	\N	\N	fr	\N	2008-10-03	16	\N
ebooks/26767	Notes and Queries, Number 208, October 22, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-03	39	\N
ebooks/26768	Ringfield: A Novel	\N	\N	en	\N	2008-10-03	7	\N
ebooks/26769	Punch, or the London Charivari, Vol. 104, May 20, 1893	\N	\N	en	\N	2008-10-04	12	\N
ebooks/2677	Epistles from Pap: Letters from the man known as 'The Will Rogers of Indiana'	\N	\N	en	\N	2001-06-01	7	\N
ebooks/26770	Notes and Queries, Index of Volume 3, January-June, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-04	15	\N
ebooks/26771	Thespis (novelas cortas y cuentos)	\N	\N	es	Prólogo -- Máscaras Trágicas: El último grande de españa. El chucro. La madrina de Lita. La agonía de Cervantes. El justiciero. Pesadilla drolática (Impresiones de veinticuatro horas de fiebre) -- Máscaras Cómicas: El más zonzo. Almas y rostros. La tiranía del bridge. Monsieur Jaccotot. El canto del cisne. El capitán Pérez.	2008-10-04	16	\N
ebooks/26772	A Question of Courage	\N	\N	en	\N	2008-10-04	46	\N
ebooks/26773	Honkakannel 1\nKielten viritys	\N	\N	fi	\N	2008-10-04	3	\N
ebooks/26774	Alcohol: A Dangerous and Unnecessary Medicine, How and Why\nWhat Medical Writers Say	\N	\N	en	\N	2008-10-04	87	\N
ebooks/26775	Lewis and Clark\nMeriwether Lewis and William Clark	\N	\N	en	\N	2008-10-04	33	\N
ebooks/26776	A philosophia da natureza dos naturalistas	\N	\N	pt	\N	2008-10-04	13	\N
ebooks/26777	A Revolução Portugueza: O 5 de Outubro (Lisboa 1910)	\N	\N	pt	\N	2008-10-04	54	\N
ebooks/26778	The Ocean Wireless Boys and the Naval Code	\N	\N	en	\N	2008-10-05	36	\N
ebooks/26779	The Ghost	\N	\N	en	\N	2008-10-05	20	\N
ebooks/2678	Poems by Emily Dickinson, Series One	\N	\N	en	\N	2001-06-01	258	\N
ebooks/26780	Petite légende dorée de la Haute-Bretagne	\N	\N	fr	\N	2008-10-05	16	\N
ebooks/26781	Letters on the Nicobar islands, their natural productions, and the manners, customs, and superstitions of the natives\nwith an account of an attempt made by the Church of the\nUnited Brethren, to convert them to Christianity	\N	\N	en	\N	2008-10-05	8	\N
ebooks/26782	It Could Be Anything	\N	\N	en	\N	2008-10-05	117	\N
ebooks/26783	The Story of the Kearsarge and Alabama	\N	\N	en	\N	2008-10-06	10	\N
ebooks/26784	Ιφιγένεια εν Αυλίδι	Iphigeneia at Aulis	\N	el	\N	2008-10-06	40	\N
ebooks/26785	Modern British Poetry	\N	\N	en	\N	2008-10-06	193	\N
ebooks/26786	Pompeijin viimeiset päivät	The Last Days of Pompeii. Finnish	\N	fi	\N	2008-10-06	6	\N
ebooks/26787	Alf the Freebooter, Little Danneved and Swayne Trost, and Other Ballads	\N	\N	en	Sir Alf the Freebooter -- Little Danneved and Swayne Trost -- Sir Pall, Sir Bear, and Sir Liden -- Belardo's wedding -- The yew tree.	2008-10-06	11	\N
ebooks/26788	Brown William, The Power of the Harp, and Other Ballads	\N	\N	en	Brown William -- The power of the harp -- The unfortunate marriage -- The wrestling-match -- The warrior.	2008-10-06	4	\N
ebooks/26789	Emelian the Fool: a tale	\N	\N	en	\N	2008-10-06	9	\N
ebooks/2679	Poems by Emily Dickinson, Series Two	\N	\N	en	\N	2001-06-01	101	\N
ebooks/26790	The Brother Avenged, and Other Ballads	\N	\N	en	The brother avenged -- The eyes -- Harmodius and Aristogiton -- My dainty dame -- Grasach Abo, or, the cause of grace -- Dagmar -- The elf bride -- The treasure digger -- The fisher -- The cuckoo.	2008-10-06	8	\N
ebooks/26791	Ermeline\na ballad	\N	\N	en	Ermeline -- The cuckoo's song in Merion.	2008-10-06	10	\N
ebooks/26792	Grimmer and Kamper, The End of Sivard Snarenswayne, and Other Ballads	\N	\N	en	Grimmer and Kamper -- Mimmering Tan -- The end of Sivard Snarenswayne -- Sir Guncelin's wedding -- Epigrams.	2008-10-06	11	\N
ebooks/26793	The Expedition to Birting's Land, and Other Ballads	\N	\N	en	The expedition to Birting's land -- The singing mariner -- Youth's song in spring -- The nightingale -- Lines -- Morning song -- From the French -- The morning walk.	2008-10-06	9	\N
ebooks/26794	The American Missionary — Volume 49, No. 02, February, 1895	\N	\N	en	\N	2008-10-06	22	\N
ebooks/26795	Get Out of Our Skies!	\N	\N	en	\N	2008-10-06	41	\N
ebooks/26796	No Sect in Heaven	\N	\N	en	\N	2008-10-06	6	\N
ebooks/26797	Something Else Again	\N	\N	en	\N	2008-10-07	68	\N
ebooks/26798	The Genus Pinus	\N	\N	en	\N	2008-10-07	44	\N
ebooks/26799	Narrative of the Captivity of William Biggs among the Kickapoo Indians in Illinois in 1788	\N	\N	en	\N	2008-10-07	12	\N
ebooks/268	The Octopus : A Story of California	\N	\N	en	\N	2008-07-11	196	\N
ebooks/2680	Meditations	\N	\N	en	\N	2001-06-01	6145	\N
ebooks/26800	Hortus Vitae\nEssays on the Gardening of Life	\N	\N	en	Dedication -- The garden of life -- In praise of governesses -- On going to the play -- Reading books -- Hearing music -- Receiving letters -- New friends and old -- Other friendships -- A hotel sitting-room -- In praise of courtship -- Knowing one's mind -- Against talking -- In praise of silence -- The blame of portraits -- Sere and yellow -- A stage jewel -- My bicycle and I -- Puzzles of the past -- Making presents -- Going away -- Coming back -- Losing one's train -- The hanging gardens.	2008-10-07	64	\N
ebooks/26801	Village Improvements and Farm Villages	\N	\N	en	Village improvements -- Village sanitary work -- Farm villages -- Life and work of the eastern farmer.	2008-10-07	14	\N
ebooks/26802	King Diderik and the fight between the Lion and Dragon, and Other Ballads	\N	\N	en	King Diderik and the lion's fight with the dragon -- Diderik and Olger the Dane -- Olger the Dane and Burman.	2008-10-07	7	\N
ebooks/26803	King Hacon's Death, and Bran and the Black Dog: Two Ballads	\N	\N	en	\N	2008-10-07	7	\N
ebooks/26804	L'Anti-Justine; ou, Les Delices de l'amour	\N	\N	fr	\N	2008-10-07	156	\N
ebooks/26805	Little Engel: a ballad; with a series of epigrams from the Persian	\N	\N	en	Little Engel -- An elegy -- Epigrams. From the Persian.	2008-10-07	6	\N
ebooks/26806	Gamiani, ou Une nuit d'excès	\N	\N	fr	\N	2008-10-07	43	\N
ebooks/26807	Hic et Hec	\N	\N	fr	\N	2008-10-07	46	\N
ebooks/26808	Ma conversion; ou le libertin de qualité	\N	\N	fr	\N	2008-10-07	38	\N
ebooks/26809	Le Rideau levé; ou l'Education de Laure	\N	\N	fr	\N	2008-10-07	70	\N
ebooks/2681	Ten Years Later	\N	\N	en	\N	2001-06-01	231	\N
ebooks/26810	L'amour et la raison	\N	\N	fr	\N	2008-10-07	9	\N
ebooks/26811	Claire d'Albe	\N	\N	fr	\N	2008-10-07	12	\N
ebooks/26812	Un coeur simple	\N	\N	fr	\N	2008-10-07	128	\N
ebooks/26813	La destinée	\N	\N	fr	\N	2008-10-07	20	\N
ebooks/26814	Edouard	\N	\N	fr	\N	2008-10-07	11	\N
ebooks/26815	Le roman d'un jeune homme pauvre (Novel)	\N	\N	fr	\N	2008-10-07	9	\N
ebooks/26816	Le roman d'un jeune homme pauvre (Play)	\N	\N	fr	\N	2008-10-07	4	\N
ebooks/26817	Julia de Trécoeur	\N	\N	fr	\N	2008-10-07	24	\N
ebooks/26818	Lettres écrites de Lausanne	\N	\N	fr	\N	2008-10-07	18	\N
ebooks/26819	Caroline de Lichtfield\r\nou Mémoires extraits des papiers d'une famille prussienne	\N	\N	fr	\N	2008-10-07	26	\N
ebooks/2682	Henri III et sa Cour	\N	\N	fr	\N	2001-06-01	23	\N
ebooks/26820	Ourika	\N	\N	fr	\N	2008-10-07	98	\N
ebooks/26821	La petite comtesse	\N	\N	fr	\N	2008-10-07	8	\N
ebooks/26822	La Pupille	\N	\N	fr	\N	2008-10-07	5	\N
ebooks/26823	Michel Strogoff: Pièce à grand spectacle en 5 actes et 16 tableaux	\N	\N	fr	\N	2008-10-07	16	\N
ebooks/26824	Histoire de Sibylle	\N	\N	fr	\N	2008-10-07	8	\N
ebooks/26825	Valérie	\N	\N	fr	\N	2008-10-07	21	\N
ebooks/26826	La Demoiselle au Bois Dormant	\N	\N	fr	\N	2008-10-07	18	\N
ebooks/26827	Petite Mère	\N	\N	fr	\N	2008-10-07	9	\N
ebooks/26828	A Red Wallflower	\N	\N	en	\N	2008-10-07	21	\N
ebooks/26829	The Old Helmet, Volume I	\N	\N	en	\N	2008-10-07	11	\N
ebooks/2683	Saint's Progress	\N	\N	en	\N	2006-06-14	25	\N
ebooks/26830	The Old Helmet, Volume II	\N	\N	en	\N	2008-10-07	12	\N
ebooks/26831	Marsk Stig: a ballad	\N	\N	en	\N	2008-10-07	5	\N
ebooks/26832	Marsk Stig's Daughters, and Other Songs and Ballads	\N	\N	en	Marsk Stig's daughters -- The three expectants -- Translation: "One summer morn, as I was seeking" -- The English Gipsy -- Gipsy song -- The heart is heavy, brother -- Song: "Nastrond's blazes" -- Lines: "To read the great mysterious Past".	2008-10-07	5	\N
ebooks/26833	Niels Ebbesen, and Germand Gladenswayne: Two Ballads	\N	\N	en	\N	2008-10-07	11	\N
ebooks/26834	The Nightingale, the Valkyrie and Raven, and Other Ballads	\N	\N	en	The nightingale, or, The transformed damsel -- The valkyrie and raven -- Erik Emun and Sir Plog -- The elves -- Feridun -- Epigrams.	2008-10-07	7	\N
ebooks/26835	Where the Souls of Men are Calling	\N	\N	en	\N	2008-10-07	42	\N
ebooks/26836	Cases of Organic Diseases of the Heart	\N	\N	en	\N	2008-10-07	14	\N
ebooks/26837	Love—Marriage—Birth Control\r\nBeing a Speech delivered at the Church Congress at Birmingham, October, 1921	\N	\N	en	\N	2008-10-07	26	\N
ebooks/26838	A History of the French Novel, Vol. 1\nFrom the Beginning to 1800	\N	\N	en	\N	2008-10-08	148	\N
ebooks/26839	Mathematical Recreations and Essays	\N	\N	en	\N	2008-10-08	276	\N
ebooks/2684	Five Tales	\N	\N	en	The first and the last -- A stoic -- The apple tree -- The juryman -- Indian Summer of a Forsyte.	2006-06-14	239	\N
ebooks/26840	Tin Foil and Its Combinations for Filling Teeth	\N	\N	en	\N	2008-10-08	36	\N
ebooks/26841	Successful Stock Speculation	\N	\N	en	\N	2008-10-08	44	\N
ebooks/26842	The Sense of Beauty: Being the Outlines of Aesthetic Theory	\N	\N	en	\N	2008-10-08	563	\N
ebooks/26843	The Dope on Mars	\N	\N	en	\N	2008-10-08	27	\N
ebooks/26844	Borneo and the Indian Archipelago\nwith drawings of costume and scenery	\N	\N	en	\N	2008-10-08	109	\N
ebooks/26845	Incertidumbre	\N	\N	es	\N	2008-10-08	22	\N
ebooks/26846	Iets over de grammaticale beoefening der Friesche taal in haar geheelen omvang	\N	\N	nl	\N	2008-10-08	7	\N
ebooks/26847	A Pessimist in Theory and Practice	\N	\N	en	\N	2008-10-09	29	\N
ebooks/26848	Newton: Poema	\N	\N	pt	\N	2008-10-08	16	\N
ebooks/26849	The Works of Mr. George Gillespie (Vol. 1 of 2)	\N	\N	en	\N	2008-10-08	55	\N
ebooks/2685	The Way to Peace	\N	\N	en	\N	2001-06-01	22	\N
ebooks/26850	Viriatho: Narrativa epo-historica	\N	\N	pt	\N	2008-10-09	19	\N
ebooks/26851	Tom Brown at Oxford	\N	\N	en	\N	2008-10-09	101	\N
ebooks/26852	The Blue Germ	\N	\N	en	\N	2008-10-09	56	\N
ebooks/26853	Vice Versa; or, A Lesson to Fathers	\N	\N	en	\N	2008-10-09	122	\N
ebooks/26854	The Trembling of a Leaf: Little Stories of the South Sea Islands	\N	\N	en	The Pacific -- Macintosh -- The fall of Edward Barnard -- Red -- The pool -- Honolulu -- Rain -- Envoi.	2008-10-09	368	\N
ebooks/26855	Hard Guy	\N	\N	en	\N	2008-10-09	46	\N
ebooks/26856	Solander's Radio Tomb	\N	\N	en	\N	2008-10-09	29	\N
ebooks/26857	Christopher and the Clockmakers	\N	\N	en	\N	2008-10-09	27	\N
ebooks/26858	Crossing the Plains, Days of '57\r\nA Narrative of Early Emigrant Travel to California by the Ox-team Method	\N	\N	en	\N	2008-10-09	19	\N
ebooks/26859	Histoire de France 1724-1759 (Volume 18/19)	\N	\N	fr	\N	2008-10-09	25	\N
ebooks/2686	The Book of Snobs	\N	\N	en	\N	2006-05-25	204	\N
ebooks/26860	Lives of the Most Eminent Painters Sculptors and Architects, Vol. 03 (of 10)\r\nFilarete and Simone to Mantegna	\N	\N	en	\N	2008-10-09	157	\N
ebooks/26861	The Temple of Nature; or, the Origin of Society\nA Poem, with Philosophical Notes	\N	\N	en	\N	2008-10-09	99	\N
ebooks/26862	Howard Pyle's Book of Pirates\r\nFiction, Fact & Fancy Concerning the Buccaneers & Marooners of the Spanish Main	\N	\N	en	Buccaneers and marooners of the Spanish Main -- The ghost of Captain Brand -- With the buccaneers -- Tom Chist and the treasure box -- Jack Ballister's fortunes -- Blueskin, the pirate -- Captain Scarfield -- The ruby of Kishmoor.	2008-10-10	210	\N
ebooks/26863	Nélida; Hervé; Julien	\N	\N	fr	\N	2008-10-10	13	\N
ebooks/26864	Poems for Pale People\nA Volume of Verse	\N	\N	en	\N	2008-10-09	12	\N
ebooks/26865	The Corsair King	\N	\N	en	\N	2008-10-09	26	\N
ebooks/26866	Le monete dei possedimenti veneziani di oltremare e di terraferma descritte ed illustrate da Vincenzo Lazari	\N	\N	it	\N	2008-10-10	37	\N
ebooks/26867	John Jones's Dollar	\N	\N	en	\N	2008-10-10	108	\N
ebooks/26868	La femme et le pantin: roman espagnol	\N	\N	fr	\N	2008-10-10	26	\N
ebooks/26869	The Tale of Lal\nA Fantasy	\N	\N	en	\N	2008-10-10	13	\N
ebooks/2687	The Snare	\N	\N	en	\N	2001-06-01	57	\N
ebooks/26870	On the uncertainty of the signs of murder in the case of bastard children	\N	\N	en	\N	2008-10-11	16	\N
ebooks/26871	粉妝樓全傳	Fen zhuang lou quan zhuan	\N	zh	\N	2008-10-12	17	\N
ebooks/26872	海上花列傳	Hai Shang Hua Lie Zhuan	\N	zh	\N	2008-10-11	45	\N
ebooks/26873	龍川詞	龙川词	\N	zh	\N	2008-10-11	19	\N
ebooks/26874	Rock of Ages	\N	\N	en	\N	2008-11-17	5	\N
ebooks/26875	The Boy Scout Fire Fighters; Or Jack Danby's Bravest Deed	\N	\N	en	\N	2008-11-24	12	\N
ebooks/26876	文子	Wenzi	\N	zh	\N	2008-10-11	38	\N
ebooks/26877	珍珠舶	Zhen Zhu Bo	\N	zh	\N	2008-10-11	28	\N
ebooks/26878	The Repairing & Restoration of Violins\n'The Strad' Library, No. XII.	Repairing and Restoration of Violins	\N	en	\N	2008-10-11	85	\N
ebooks/26879	Night Bombing with the Bedouins	\N	\N	en	\N	2008-10-11	21	\N
ebooks/2688	The Clue of the Twisted Candle	\N	\N	en	\N	2001-06-01	243	\N
ebooks/26880	The Bronze Age in Ireland	\N	\N	en	\N	2008-10-11	81	\N
ebooks/26881	The Gospel of Luke, An Exposition	\N	\N	en	\N	2008-10-11	158	\N
ebooks/26882	Omega, the Man	\N	\N	en	\N	2008-10-11	39	\N
ebooks/26883	The Sword and the Atopen	\N	\N	en	\N	2008-10-11	18	\N
ebooks/26884	The Backwash of War\r\nThe Human Wreckage of the Battlefield as Witnessed by an American Hospital Nurse	\N	\N	en	\N	2008-10-12	162	\N
ebooks/26885	The Looking-Glass for the Mind; or, Intellectual Mirror	Ami des enfants. English	\N	en	\N	2008-10-12	23	\N
ebooks/26886	梁公九諫	Liang Gong Jiu Jian	\N	zh	\N	2008-10-12	10	\N
ebooks/26887	桯史	Ting shi	\N	zh	\N	2008-10-12	11	\N
ebooks/26888	本草備要	Ben cao bei yao	\N	zh	\N	2008-10-12	20	\N
ebooks/26889	The Pools of Silence	\N	\N	en	\N	2008-10-12	35	\N
ebooks/2689	Over the Teacups	\N	\N	en	\N	2004-09-29	66	\N
ebooks/26890	The Rat Racket	\N	\N	en	\N	2008-10-12	26	\N
ebooks/26891	L'eau profonde; Les pas dans les pas	\N	\N	fr	\N	2008-10-12	23	\N
ebooks/26892	Chasing an Iron Horse\nOr, A Boy's Adventures in the Civil War	\N	\N	en	\N	2008-10-12	25	\N
ebooks/26893	The New Avatar and The Destiny of the Soul\r\nThe Findings of Natural Science Reduced to Practical Studies in Psychology	\N	\N	en	\N	2008-10-12	36	\N
ebooks/26894	A fond de cale	Boy tar. French	\N	fr	\N	2008-10-12	17	\N
ebooks/26895	The Associate Hermits	\N	\N	en	\N	2008-10-12	21	\N
ebooks/26896	Notes and Queries, Number 76, April 12, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-12	20	\N
ebooks/26897	Notes and Queries, Number 77, April 19, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-12	14	\N
ebooks/26898	Notes and Queries, Number 78, April 26, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-12	8	\N
ebooks/26899	Notes and Queries, Number 79, May 3, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-12	7	\N
ebooks/27001	Jewish Children	\N	\N	en	\N	2008-10-24	83	\N
ebooks/27003	Notes and Queries, Number 203, September 17, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	36	\N
ebooks/27004	Notes and Queries, Number 204, September 24, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	28	\N
ebooks/27061	The Rider of Waroona	\N	\N	en	\N	2008-10-27	31	\N
ebooks/27124	De Negerhut	Uncle Tom's cabin. Dutch	\N	nl	\N	2008-11-02	73	\N
ebooks/269	Beasts and Super-Beasts	\N	\N	en	The she-wolf -- Laura -- The boar-pig -- The Brogue -- The hen -- The open window -- The treasure-ship -- The cobweb -- The lull -- The unkindest blow -- The romancers -- The Schartz-Metterklume method -- The seventh pullet -- The blind spot -- Dusk -- A touch of realism -- Cousin Teresa -- The Yarkand manner -- The Byzantine omelette -- The Feast of Nemesis -- The dreamer -- The quince tree -- The forbidden buzzards -- The stake -- Clovis on parental responsibilities -- A holiday task -- The stalled ox -- The story-teller -- A defensive diamond -- The elk -- Down pens -- The name-day -- The lumber room -- Fur -- The philanthropist and the happy cat -- On approval.	1995-05-01	400	\N
ebooks/2690	Coral Reefs	\N	\N	en	\N	2001-06-01	34	\N
ebooks/26900	Report of the Lords Commissioners for Trade and Plantations on the Petition of the Honourable Thomas Walpole, Benjamin Franklin, John Sargent, and Samuel Wharton, Esquires, and their Associates\n1772	\N	\N	en	\N	2008-10-12	12	\N
ebooks/26901	A History of the Nineteenth Century, Year by Year. Volume 2 (of 3)	\N	\N	en	\N	2008-10-12	56	\N
ebooks/26902	The Rover Boys in Alaska; or, Lost in the Fields of Ice	\N	\N	en	\N	2008-10-12	24	\N
ebooks/26903	Determining the Age of Cattle by the Teeth	\N	\N	en	\N	2008-10-12	5	\N
ebooks/26904	天豹圖	Tian Bao Tu	\N	zh	\N	2008-10-12	40	\N
ebooks/26905	Northern Lights	\N	\N	en	A lodge in the wilderness -- One at Red Man's River -- The stroke of the hour -- Buckmaster's boy -- To-morrow -- Qu'appelle -- The stake and the plumb-line -- When the swallows homeward fly -- George's wife -- Marcile -- A man, a famine, and a heathen boy -- The healing springs and the pioneers -- The little widow of Jansen -- Watching the rise of Orion -- The error of the day -- The whisperer -- As deep as the sea.	2008-10-12	47	\N
ebooks/26906	The Jameson Satellite	\N	\N	en	\N	2008-10-13	117	\N
ebooks/26907	The Cornwall Coast	\N	\N	en	\N	2008-10-13	54	\N
ebooks/26908	Conversations on Chemistry, V. 1-2\r\nIn Which the Elements of that Science Are Familiarly Explained and Illustrated by Experiments	\N	\N	en	\N	2008-10-13	113	\N
ebooks/26909	Historical Introductions to the Symbolical Books of the Evangelical Lutheran Church	\N	\N	en	\N	2008-10-13	44	\N
ebooks/2691	Nan Sherwood at Pine Camp; Or, The Old Lumberman's Secret	\N	\N	en	\N	2001-07-01	57	\N
ebooks/26910	Stories of Authors, British and American	\N	\N	en	\N	2008-10-13	61	\N
ebooks/26911	Crooked Trails and Straight	\N	\N	en	\N	2008-10-13	22	\N
ebooks/26912	Report of the Juvenile Delinquency Committee	\N	\N	en	\N	2008-10-13	12	\N
ebooks/26913	O Assassino de Macario: Comedia em tres actos	\N	\N	pt	\N	2008-10-13	23	\N
ebooks/26914	Do que o fogo não queima	\N	\N	pt	\N	2008-10-14	5	\N
ebooks/26915	A Guerra: Depoimentos de Herejes	\N	\N	pt	\N	2008-10-14	39	\N
ebooks/26916	Song-waves	\N	\N	en	\N	2008-10-14	4	\N
ebooks/26917	Zehru of Xollar	\N	\N	en	\N	2008-10-14	29	\N
ebooks/26918	Spectra: A Book of Poetic Experiments	\N	\N	en	\N	2008-10-14	16	\N
ebooks/26919	The New Education\nA Review of Progressive Educational Movements of the Day (1915)	\N	\N	en	\N	2008-10-14	129	\N
ebooks/2692	A Protegee of Jack Hamlin's, and Other Stories	\N	\N	en	A protegee of Jack Hamlin's -- An ingenue of the Sierras -- The reformation of James Reddy -- The heir of the McHulishes -- An episode of West Woodlands -- The home-coming of Jim Wilkes.	2006-05-25	46	\N
ebooks/26920	鹽鐵論	Yan Tie Lun	\N	zh	\N	2008-10-14	18	\N
ebooks/26921	引鳳蕭	Yin feng xiao	\N	zh	\N	2008-10-14	15	\N
ebooks/26922	春柳鶯	Chun liu ying	\N	zh	\N	2008-10-14	10	\N
ebooks/26923	Emergency Childbirth\r\nA Reference Guide for Students of the Medical Self-help Training Course, Lesson No. 11	\N	\N	en	\N	2008-10-14	27	\N
ebooks/26924	Flash-lights from the Seven Seas	\N	\N	en	\N	2008-10-14	40	\N
ebooks/26925	The Bradys Beyond Their Depth; Or, The Great Swamp Mystery	\N	\N	en	\N	2008-10-14	23	\N
ebooks/26926	Riita-asia: Ilveilys yhdessä näytöksessä	Der Prozess. Finnish	\N	fi	\N	2008-10-15	14	\N
ebooks/26927	Opiksi ja huviksi: Lukemisia Suomen perheille	\N	\N	fi	Talvi-satama luoteisessa Jäämeressä -- Pumpuli -- Viipurin pamaus -- Suomalaiset Delawaren siirtokunnassa Pohjois-Amerikassa.	2008-10-15	14	\N
ebooks/26928	Ladies-In-Waiting	\N	\N	en	Miss Thomasina Tucker -- The turning-point -- Hulda the prophetess -- Two on a tour -- Philippa's nervous prostration.	2008-10-15	74	\N
ebooks/26929	Cuentos de mi tiempo	\N	\N	es	\N	2008-10-15	24	\N
ebooks/2693	Greyfriars Bobby	\N	\N	en	\N	2001-07-01	67	\N
ebooks/26930	Over the top with the 25th: Chronicle of events at Vimy Ridge and Courcellette	\N	\N	en	\N	2008-10-16	16	\N
ebooks/26931	風月夢	Feng Yue Meng	\N	zh	\N	2008-10-16	66	\N
ebooks/26932	治世餘聞	Zhi Shi Yu Wen	\N	zh	\N	2008-10-16	5	\N
ebooks/26933	Visions and Revisions: A Book of Literary Devotions	\N	\N	en	Rabelais -- Dante -- Shakespeare -- El Greco -- Milton -- Charles Lamb -- Dickens -- Goethe -- Matthew Arnold -- Shelley -- Keats -- Nietzsche -- Thomas Hardy -- Walter Pater -- Dostoievsky -- Edgar Allen Poe -- Walt Whitman.	2008-10-16	68	\N
ebooks/26934	Shawn of Skarrow	\N	\N	en	\N	2008-10-16	16	\N
ebooks/26935	Conservation Reader	\N	\N	en	\N	2008-10-16	31	\N
ebooks/26936	The Gallery	\N	\N	en	\N	2008-10-16	20	\N
ebooks/26937	A Syllabus of Kentucky Folk-Songs	\N	\N	en	\N	2008-10-16	57	\N
ebooks/26938	Esoteric Christianity, or The Lesser Mysteries	\N	\N	en	\N	2008-10-16	91	\N
ebooks/26939	Richard I\nMakers of History	\N	\N	en	\N	2008-10-17	39	\N
ebooks/2694	I and My Chimney	\N	\N	en	\N	2001-07-01	116	\N
ebooks/26940	Atalantis Major	\N	\N	en	\N	2008-10-17	20	\N
ebooks/26941	Wanted—7 Fearless Engineers!	Wanted—Seven Fearless Engineers!	\N	en	\N	2008-10-17	81	\N
ebooks/26942	The Beautiful: An Introduction to Psychological Aesthetics	\N	\N	en	\N	2008-10-17	64	\N
ebooks/26943	Le Vaisseau fantôme (Der Fliegende Holländer)	\N	\N	fr	\N	2008-10-18	23	\N
ebooks/26944	The Magic Soap Bubble	\N	\N	en	\N	2008-10-17	58	\N
ebooks/26945	Lippincott's Magazine of Popular Literature and Science, December 1878	\N	\N	en	\N	2008-10-18	91	\N
ebooks/26946	The Defence of Stonington (Connecticut) Against a British Squadron, August 9th to 12th, 1814	\N	\N	en	\N	2008-10-18	8	\N
ebooks/26947	La transformación de las razas en América	\N	\N	es	\N	2008-10-18	87	\N
ebooks/26948	Modern Women and What is Said of Them\nA Reprint of A Series of Articles in the Saturday Review (1868)	\N	\N	en	\N	2008-10-18	29	\N
ebooks/26949	Vom Musikalisch-Schönen\nEin Beitrag zur Revision der Ästhetik der Tonkunst	\N	\N	de	\N	2008-10-18	52	\N
ebooks/2695	Jeff Briggs's Love Story	\N	\N	en	\N	2006-05-25	26	\N
ebooks/27002	Narrative of Richard Lee Mason in the Pioneer West, 1819	\N	\N	en	\N	2008-10-24	19	\N
ebooks/26950	Humorous Ghost Stories	\N	\N	en	Introduction: The humorous ghost -- The Canterville ghost / by Oscar Wilde -- The ghost-extinguisher / by Gelett Burgess -- "Dey ain't no ghosts" / by Ellis Parker Butler -- The transferred ghost / by Frank R. Stockton -- The mummy's foot / Théophile Gautier -- The rival ghosts / Brander Matthews -- The water ghost of Harrowby Hall / by John Kendrick Bangs -- Back from that bourne / Anonymous -- The ghost-ship / by Richard Middleton -- The transplanted ghost / by Wallace Irwin -- The last ghost in Harmony / by Nelson LLoyd -- The ghost of Miser Brimpson / by Eden Phillpotts -- The haunted photograph / by Ruth McEnery Stuart -- The ghost that got the button / by Will Adams -- The specter bridegroom / by Washington Irving -- The specter of Tappington / compiled by Richard Barham -- In the barn / by Burges Johnson -- A shady plot / by Elsie Brown -- The lady and the ghost / by Rose Cecil O'Neill.	2008-10-18	192	\N
ebooks/26951	'Firebrand' Trevison	\N	\N	en	\N	2008-10-18	37	\N
ebooks/26952	Eric\nor, Under the Sea	\N	\N	en	\N	2008-10-18	57	\N
ebooks/26953	Jessie Carlton\nThe Story of a Girl who Fought with Little Impulse, the\nWizard, and Conquered Him	\N	\N	en	\N	2008-10-18	7	\N
ebooks/26954	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 4, April 1810	\N	\N	en	\N	2008-10-18	111	\N
ebooks/26955	Advanced Chemistry	\N	\N	en	\N	2008-10-18	48	\N
ebooks/26956	Alien Offer	\N	\N	en	\N	2008-10-18	27	\N
ebooks/26957	Star Mother	\N	\N	en	\N	2008-10-18	33	\N
ebooks/26958	Captain Richard Ingle\r\nThe Maryland "Pirate and Rebel," 1642-1653	\N	\N	en	\N	2008-10-18	25	\N
ebooks/26959	La Lastaj Tagoj de Dro L. L. Zamenhof\nkaj la Funebra Ceremonio	\N	\N	eo	\N	2008-10-18	17	\N
ebooks/2696	Elsie Venner	\N	\N	en	\N	2004-09-28	52	\N
ebooks/26960	Famous Privateersmen and Adventurers of the Sea\r\nTheir rovings, cruises, escapades, and fierce battling upon the ocean for patriotism and for treasure	\N	\N	en	\N	2008-10-19	77	\N
ebooks/26961	Libro della divina dottrina: Dialogo della divina provvidenza	\N	\N	it	\N	2008-10-19	34	\N
ebooks/26962	Wilson's Tales of the Borders and of Scotland, Volume 17	\N	\N	en	\N	2008-10-19	65	\N
ebooks/26963	The Atlantic Monthly, Volume 18, No. 109, November, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2008-10-19	21	\N
ebooks/26964	Briefe aus dem Gefängnis	\N	\N	de	\N	2008-10-19	88	\N
ebooks/26965	Heroes and Hunters of the West\r\nComprising Sketches and Adventures of Boone, Kenton, Brady, Logan, Whetzel, Fleehart, Hughes, Johnson, &c.	\N	\N	en	\N	2008-10-19	18	\N
ebooks/26966	A Place in the Sun	\N	\N	en	\N	2008-10-19	25	\N
ebooks/26967	The Coming of the Ice	\N	\N	en	\N	2008-10-19	32	\N
ebooks/26968	Summer Snow Storm	\N	\N	en	\N	2008-10-19	48	\N
ebooks/26969	Punch, or the London Charivari, Vol. 147, August 19th, 1914	\N	\N	en	\N	2008-10-19	20	\N
ebooks/2697	The Guardian Angel	\N	\N	en	\N	2004-09-29	119	\N
ebooks/26970	彭公案	Peng gong an	\N	zh	\N	2008-10-20	19	\N
ebooks/26971	Utopia	\N	\N	de	\N	2008-10-20	87	\N
ebooks/26972	Die Theorie des Romans\nEin geschichtsphilosophischer Versuch über die Formen der großen Epik	Theorie des Romans\r\nEin geschichtsphilosophischer Versuch über die Formen der grossen Epik	\N	de	\N	2008-10-20	116	\N
ebooks/26973	Hester's Counterpart: A Story of Boarding School Life	\N	\N	en	\N	2008-10-20	44	\N
ebooks/26974	Prisoners Their Own Warders\r\nA Record of the Convict Prison at Singapore in the Straits Settlements Established 1825	\N	\N	en	\N	2008-10-20	63	\N
ebooks/26975	Chapters in Rural Progress	\N	\N	en	\N	2008-10-20	13	\N
ebooks/26976	Ahab Israelin kuningas: Viisinäytöksinen murhenäytelmä	\N	\N	fi	\N	2008-10-20	9	\N
ebooks/26977	The Old Tobacco Shop\nA True Account of What Befell a Little Boy in Search of Adventure	\N	\N	en	\N	2008-10-20	115	\N
ebooks/26978	Salem Witchcraft and Cotton Mather: A Reply	\N	\N	en	\N	2008-10-20	138	\N
ebooks/26979	海島算經	Hai Dao Suan Jing	\N	zh	\N	2008-10-20	20	\N
ebooks/2698	A Mortal Antipathy	\N	\N	en	\N	2004-09-29	44	\N
ebooks/26980	Frank H. Nelson of Cincinnati	\N	\N	en	\N	2008-10-20	16	\N
ebooks/26981	Pan-Islam	\N	\N	en	\N	2008-10-20	60	\N
ebooks/26982	With Haig on the Somme	\N	\N	en	\N	2008-10-21	39	\N
ebooks/26983	Sangre y arena	\N	\N	es	\N	2008-10-21	58	\N
ebooks/26984	Across the Mesa	\N	\N	en	\N	2008-10-21	65	\N
ebooks/26985	Killykinick	\N	\N	en	\N	2008-10-21	30	\N
ebooks/26986	The Ghost Girl	\N	\N	en	\N	2008-10-21	111	\N
ebooks/26987	The Brown Mouse	\N	\N	en	\N	2008-10-21	29	\N
ebooks/26988	Amor de Salvação	\N	\N	pt	\N	2008-10-21	33	\N
ebooks/26989	B. C. 30,000	\N	\N	en	\N	2008-10-21	58	\N
ebooks/2699	Pages from an Old Volume of Life; A Collection of Essays, 1857-1881	\N	\N	en	Bread and the newspaper -- My hunt after "the captain" -- The inevitable trial -- Cinders from the ashes -- The pulpit and the pew.	2004-09-28	25	\N
ebooks/26990	Holy in Christ\nThoughts on the Calling of God's Children to be Holy as He is Holy	\N	\N	en	\N	2008-10-22	145	\N
ebooks/26991	A Short System of English Grammar\nFor the Use of the Boarding School in Worcester (1759)	\N	\N	en	\N	2008-10-22	26	\N
ebooks/26992	The Wind Before the Dawn	\N	\N	en	\N	2008-10-22	39	\N
ebooks/26993	The Copper Princess: A Story of Lake Superior Mines	\N	\N	en	\N	2008-10-22	74	\N
ebooks/26994	When Life Was Young: At the Old Farm in Maine	\N	\N	en	\N	2008-10-22	82	\N
ebooks/26995	Montezuma's Castle, and Other Weird Tales	\N	\N	en	Montezuma's castle -- The amateur championship -- The tragedy of the White Tanks -- Too close for comfort -- The strange powder of the Jou Jou priests -- An Aztec mummy -- A lesson in chemistry -- An interesting ghost -- The mound of eternal silence -- The story of a bad Indian -- A queer coincidence -- The story of an insane sailor -- The elixir of life -- The Voodoo idol -- An Arizona episode -- One touch of nature.	2008-10-22	98	\N
ebooks/26996	The American Missionary — Volume 50, No. 05, May, 1896	\N	\N	en	\N	2008-10-23	25	\N
ebooks/26997	朝野僉載	Chao Ye Qian Zai	\N	zh	\N	2008-10-24	11	\N
ebooks/26998	Peter Pan in Kensington Gardens	\N	\N	en	\N	2008-10-24	344	\N
ebooks/26999	Peter Pan in Kensington Gardens	\N	\N	en	\N	2008-10-24	107	\N
ebooks/27	Far from the Madding Crowd	\N	\N	en	\N	1992-03-01	338	\N
ebooks/270	Dream Days	\N	\N	en	\N	2008-07-03	35	\N
ebooks/2700	Medical Essays, 1842-1882	\N	\N	en	Homoeopathy and its kindred delusions -- The contagiousness of puerperal fever -- Currents and counter-currents in medical science -- Border lines of knowledge in some provinces of medical science -- Scholastic and bedside teaching -- The medical profession in Massachusetts -- The young practitioner -- Medical libraries -- Some of my early teachers	2004-09-29	127	\N
ebooks/27000	What the Moon Saw: and Other Tales	\N	\N	en	\N	2008-10-24	120	\N
ebooks/27005	Notes and Queries, Number 206, October 8, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	32	\N
ebooks/27006	Notes and Queries, Number 207, October 15, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	31	\N
ebooks/27007	Notes and Queries, Number 210, November 5, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	47	\N
ebooks/27008	Notes and Queries, Number 211, November 12, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	55	\N
ebooks/27009	Notes and Queries, Number 212, November 19, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	28	\N
ebooks/2701	Moby Dick; Or, The Whale	\N	\N	en	\N	2001-07-01	23811	\N
ebooks/27010	Notes and Queries, Number 213, November 26, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	33	\N
ebooks/27011	Notes and Queries, Number 214, December 3, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-10-24	29	\N
ebooks/27012	The Farmer Boy, and How He Became Commander-In-Chief	\N	\N	en	\N	2008-10-24	45	\N
ebooks/27013	Hellhounds of the Cosmos	\N	\N	en	\N	2008-10-24	157	\N
ebooks/27014	Trade and Travel in the Far East\nor Recollections of twenty-one years passed in Java,\nSingapore, Australia and China.	\N	\N	en	\N	2008-10-24	53	\N
ebooks/27015	More Science from an Easy Chair	\N	\N	en	A day in the Oberland -- Switzerland in early summer -- Gletsch -- The problem of the galloping horse -- The jewel in the toad's head -- Elephants -- A strange extinct beast -- Vegetarians and their teeth -- Food and cookery -- Smells and perfumes -- Kisses -- Laughter -- Fatherless frogs -- Primitive beliefs about fatherless progeny -- The pygmy races of men -- Prehistoric petticoats -- New Year's Day and the calendar -- Eastertide, shamrocks and spermaceti -- Museums -- The secret of a terrible disease -- Carriers of disease -- Immunity and curative inoculations -- The strange story of animal life in New Zealand -- The effacement of nature by man -- The extinction of the bison and of whales -- More about whales -- Misconceptions about science.	2008-10-24	84	\N
ebooks/27016	Eight dwelling places of Buddhist immortals	\N	\N	zh	\N	2008-10-24	20	\N
ebooks/27017	尹文子	Yin Wenzi	\N	zh	\N	2008-10-24	10	\N
ebooks/27018	Point de lendemain	\N	\N	fr	\N	2008-10-24	37	\N
ebooks/27019	My Shipmate—Columbus	\N	\N	en	\N	2008-10-24	45	\N
ebooks/2702	The Lion's Skin	\N	\N	en	\N	2001-07-01	64	\N
ebooks/27020	Blackwood's Edinburgh Magazine, Volume 62, No. 382, August 1847	\N	\N	en	\N	2008-10-25	36	\N
ebooks/27021	An Explorer's Adventures in Tibet	\N	\N	en	\N	2008-10-24	63	\N
ebooks/27022	A New Subspecies of the Black Myotis (Bat) from Eastern Mexico	\N	\N	en	\N	2008-10-24	9	\N
ebooks/27023	白圭志	Bai Gui Zhi	\N	zh	\N	2008-10-25	17	\N
ebooks/27024	The Path of Dreams\nPoems	\N	\N	en	\N	2008-10-25	18	\N
ebooks/27025	Old Familiar Faces	\N	\N	en	Introduction -- George Borrow -- Dante Gabriel Rossetti -- Alfred, lord Tennyson -- Christina Georgina Rossetti -- Dr. Gordon Hake -- John Leicester Warren, lord de Tabley -- William Morris -- Francis Hindes Groome.	2008-10-25	64	\N
ebooks/27026	豔異編	Yan Yi Bian	\N	zh	\N	2008-10-25	71	\N
ebooks/27027	A Chronicle of London from 1089 to 1483\r\nWritten in the Fifteenth Century, and for the First Time Printed from MSS. in the British Museum	\N	\N	en	\N	2008-10-26	147	\N
ebooks/27028	Multilingualism on the Web	\N	\N	en	\N	2008-10-26	8	\N
ebooks/27029	Le multilinguisme sur le Web	\N	\N	fr	\N	2008-10-26	14	\N
ebooks/2703	The Argonauts of North Liberty	\N	\N	en	\N	2006-05-25	15	\N
ebooks/27030	From the Print Media to the Internet	\N	\N	en	\N	2008-10-26	73	\N
ebooks/27031	De l'imprimé à Internet	\N	\N	fr	\N	2008-10-26	27	\N
ebooks/27032	Interviews (1998-2001)	\N	\N	en	\N	2008-10-26	10	\N
ebooks/27033	Entretiens (1998-2001)	\N	\N	fr	\N	2008-10-26	77	\N
ebooks/27034	Entrevistas (1998-2001)	\N	\N	es	\N	2008-10-26	17	\N
ebooks/27035	Entretiens / Interviews / Entrevistas	\N	\N	fr	\N	2008-10-26	407	\N
ebooks/27036	Le Livre 010101: Enquête	\N	\N	fr	\N	2008-10-26	36	\N
ebooks/27037	Le Livre 010101, Tome 1 (1993-1998)	\N	\N	fr	\N	2008-10-26	27	\N
ebooks/27038	Le Livre 010101, Tome 2 (1998-2003)	\N	\N	fr	\N	2008-10-26	32	\N
ebooks/27039	Project Gutenberg (1971-2005)	\N	\N	en	\N	2008-10-26	7	\N
ebooks/2704	Washington and His Comrades in Arms: A Chronicle of the War of Independence	\N	\N	en	\N	2001-07-01	105	\N
ebooks/27040	Le Projet Gutenberg (1971-2005)	\N	\N	fr	\N	2008-10-26	11	\N
ebooks/27041	L'art roman dans le Sud-Manche	\N	\N	fr	\N	2008-10-26	19	\N
ebooks/27042	La Jérusalem médiévale	\N	\N	fr	\N	2008-10-26	16	\N
ebooks/27043	Le Dictionnaire du NEF	\N	\N	fr	\N	2008-10-26	86	\N
ebooks/27044	Les mutations du livre	\N	\N	fr	\N	2008-10-26	344	\N
ebooks/27045	Project Gutenberg (1971-2008)	\N	\N	en	\N	2008-10-26	64	\N
ebooks/27046	Le Projet Gutenberg (1971-2008)	\N	\N	fr	\N	2008-10-26	17	\N
ebooks/27047	Les technologies et le livre pour tous	\N	\N	fr	\N	2008-10-26	12	\N
ebooks/27048	Las tecnologías y el libro para todos	\N	\N	es	\N	2008-10-26	33	\N
ebooks/27049	Species Plantarum, Sections IV-V	\N	\N	la	\N	2008-10-26	25	\N
ebooks/2705	Sally Dows	\N	\N	en	Sally Dows -- The conspiracy of Mrs. Bunker -- The transformation of Buckeye camp -- Their uncle from California.	2006-05-25	16	\N
ebooks/27050	De Canibus Britannicis: Of Englishe Dogges	\N	\N	en	\N	2008-10-26	157	\N
ebooks/27051	The Trail to Yesterday	\N	\N	en	\N	2008-10-26	111	\N
ebooks/27052	Sunny Boy in the Big City	\N	\N	en	\N	2008-10-26	27	\N
ebooks/27053	The Day Time Stopped Moving	\N	\N	en	\N	2008-10-26	56	\N
ebooks/27054	Sihteeri Lundbergin häät: Kertomus kansan elämästä	Sekter Lundbergs bröllop. Finnish	\N	fi	\N	2008-10-26	55	\N
ebooks/27055	Punch, or the London Charivari, Vol. 147, September 2nd, 1914	\N	\N	en	\N	2008-10-26	18	\N
ebooks/27056	Louis XIV.\r\nMakers of History Series	\N	\N	en	\N	2008-10-26	91	\N
ebooks/27057	Ireland and Poland: A Comparison	\N	\N	en	\N	2008-10-26	21	\N
ebooks/27058	The Indian Question	\N	\N	en	The Indian question -- Indian citizenship -- An account of the tribes.	2008-10-26	47	\N
ebooks/27059	Hu Die Mei\r\nYuan Yang Meng	\N	\N	zh	\N	2008-10-26	30	\N
ebooks/2706	The Bravo of Venice: A Romance	\N	\N	en	\N	2001-07-01	69	\N
ebooks/27060	Qing Lou Meng\nQi Hong Xiao Shi	\N	\N	zh	\N	2008-10-26	93	\N
ebooks/27062	Romeo i Julia\nTragedya w 5 Aktach	Romeo and Juliet. Polish	\N	pl	\N	2008-10-27	93	\N
ebooks/27063	The Hero	\N	\N	en	\N	2008-10-27	122	\N
ebooks/27064	Dulce y sabrosa	\N	\N	es	\N	2008-10-27	23	\N
ebooks/27065	A Manual or an Easy Method of Managing Bees	\N	\N	en	\N	2008-10-27	21	\N
ebooks/27066	Making a Lawn	\N	\N	en	\N	2008-10-27	10	\N
ebooks/27067	The Fixed Period	\N	\N	en	\N	2008-10-27	158	\N
ebooks/27068	The Dead Command\nFrom the Spanish Los Muertos Mandan	\N	\N	en	\N	2008-10-27	53	\N
ebooks/27069	Sonnets from the Crimea	\N	\N	en	\N	2008-10-27	17	\N
ebooks/2707	The History of Herodotus — Volume 1	\N	\N	en	\N	2001-07-01	1764	\N
ebooks/27070	Report of the Committee of Inquiry into the Various Aspects of the Problem of Abortion in New Zealand	\N	\N	en	\N	2008-10-27	14	\N
ebooks/27071	The Third Miss Symons	\N	\N	en	\N	2008-10-28	33	\N
ebooks/27072	The Flying Doctor\n(Le Médecin Volant)	\N	\N	en	\N	2008-10-28	74	\N
ebooks/27073	Η Κερένια κούκλα: Αθηναϊκό μυθιστόρημα	The Waxen Doll	\N	el	\N	2008-10-28	43	\N
ebooks/27074	The Jealousy of le Barbouillé\n(La Jalousie du Barbouillé)	\N	\N	en	\N	2008-10-28	24	\N
ebooks/27075	Here and Now Story Book\nTwo- to seven-year-olds	\N	\N	en	\N	2008-10-28	58	\N
ebooks/27076	Drug Supplies in the American Revolution	\N	\N	en	\N	2008-10-28	63	\N
ebooks/27077	Dangers of the Trail in 1865: A Narrative of Actual Events	\N	\N	en	\N	2008-10-28	43	\N
ebooks/27078	Senate Resolution 6; 41st Congress, 1st Session\r\nA Bill to provide stationery for Congress and the several departments, and for other purposes	\N	\N	en	\N	2008-10-28	11	\N
ebooks/27079	Jonah and Co.	\N	\N	en	\N	2009-01-09	36	\N
ebooks/2708	Colomba	\N	\N	en	\N	2006-03-28	83	\N
ebooks/27080	G. K. Chesterton, A Critical Study	\N	\N	en	\N	2008-10-28	67	\N
ebooks/27081	Sonety Adama Mickiewicza	\N	\N	pl	\N	2008-10-28	36	\N
ebooks/27082	楊家將演義	Yang Jia Jiang Yan Yi	\N	zh	\N	2008-10-28	14	\N
ebooks/27083	The Subjection of Women	\N	\N	en	\N	2008-10-28	662	\N
ebooks/27084	Noites de insomnia, offerecidas a quem não póde dormir. Nº 05 (de 12)	\N	\N	pt	\N	2008-10-29	11	\N
ebooks/27085	Rootabaga Stories	\N	\N	en	\N	2008-10-29	312	\N
ebooks/27086	The Dodge Club; Or, Italy in MDCCCLIX	Dodge Club; Or, Italy in 1859	\N	en	\N	2008-10-29	41	\N
ebooks/27087	Wu De Ji	\N	\N	zh	\N	2008-10-29	6	\N
ebooks/27088	南部新書	Nan Bu Xin Shu	\N	zh	\N	2008-10-29	23	\N
ebooks/27089	The Risk Profession	\N	\N	en	\N	2008-10-29	68	\N
ebooks/2709	The Man Who Was Afraid	\N	\N	en	\N	2001-07-01	79	\N
ebooks/27090	Great Pirate Stories	\N	\N	en	The Piccaroon. By Scott. -- The Capture of Panama, 1671. By Esquemeling. -- The Malay Proas. By Cooper. -- The Wonderful Fight of the Exchange of Bristol with the Pirates of Algiers. By Purchas. -- The Daughter of the Great Mogul. By Defoe. -- Barbarossa—King of the Corsairs. By Currey. -- Morgan at Puerto Bello. By Esquemeling. -- The Ways of the Buccaneers. By Masefield after Esquemeling. -- A True Account of Three Notorious Pirates. By Pyle, Ed. -- Narrative of the Capture of the Ship Derby, 1735 By Captain Anselm. -- Francis Lolonois, the Slave Who Became a Pirate King. By Esquemeling. -- The Fight between the Dorrill and the Moca -- Jaddi the Malay Pirate -- The Terrible Ladrones. By Glasspoole. -- The Female Captive. By Parker. -- The Passing of Mogul Mackenzie, the Last of the North Atlantic Pirates. By Chute. -- The Last of the Sea-Rovers: The Riff Coast Pirates. By Lord.	2008-10-29	91	\N
ebooks/27091	Falco della rupe; O, La guerra di Musso	\N	\N	it	\N	2008-10-29	17	\N
ebooks/27092	括異志	Gua Yi Zhi	\N	zh	\N	2008-10-29	24	\N
ebooks/27093	The Boy Ranchers; Or, Solving the Mystery at Diamond X	\N	\N	en	\N	2008-10-29	11	\N
ebooks/27094	The Boy Ranchers in Camp; Or, The Water Fight at Diamond X	\N	\N	en	\N	2008-10-29	11	\N
ebooks/27095	The Boy Ranchers at Spur Creek; Or, Fighting the Sheep Herders	\N	\N	en	\N	2008-10-29	22	\N
ebooks/27096	The Boy Ranchers on Roaring River; Or, Diamond X and the Chinese Smugglers	\N	\N	en	\N	2008-10-29	24	\N
ebooks/27097	The Boy Ranchers in Death Valley; Or, Diamond X and the Poison Mystery	\N	\N	en	\N	2008-10-29	14	\N
ebooks/27098	Technology and Books for All	\N	\N	en	\N	2008-10-29	16	\N
ebooks/27099	Reminiscences of Queensland, 1862-1869	\N	\N	en	\N	2008-10-30	35	\N
ebooks/271	Black Beauty	\N	\N	en	\N	2006-01-16	2418	\N
ebooks/2710	Louise de la Valliere	\N	\N	en	\N	2001-07-01	193	\N
ebooks/27100	Historia de una parisiense	\N	\N	es	\N	2008-10-30	31	\N
ebooks/27101	Life of Rear Admiral John Randolph Tucker	\N	\N	en	\N	2008-10-30	39	\N
ebooks/27102	The Ground Plan of the English Parish Church	\N	\N	en	\N	2008-10-30	42	\N
ebooks/27103	The Little Russian Servant	\N	\N	en	\N	2008-10-30	7	\N
ebooks/27104	歸蓮夢	Gui Lian Meng	\N	zh	\N	2008-10-30	38	\N
ebooks/27105	玉支机	Yu Zhi Ji	\N	zh	\N	2008-10-30	15	\N
ebooks/27106	Kinematics of Mechanisms from the Time of Watt	\N	\N	en	\N	2008-10-31	178	\N
ebooks/27107	金雲翹傳	Jin yun qiao zhuan	\N	zh	\N	2008-10-31	76	\N
ebooks/27108	醒夢駢言	Xing meng pian yan	\N	zh	\N	2008-10-31	20	\N
ebooks/27109	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 5, May 1810	\N	\N	en	\N	2008-10-31	110	\N
ebooks/2711	A Phyllis of the Sierras	\N	\N	en	\N	2006-05-25	47	\N
ebooks/27110	The Eternal Wall	\N	\N	en	\N	2008-10-31	53	\N
ebooks/27111	History of New Brunswick	First history of New Brunswick	\N	en	\N	2008-10-31	34	\N
ebooks/27112	Children's Books and Their Illustrators	\N	\N	en	\N	2008-11-01	129	\N
ebooks/27113	Narrative of a Voyage to India; of a Shipwreck on board the Lady Castlereagh; and a Description of New South Wales	\N	\N	en	\N	2008-11-01	19	\N
ebooks/27114	Ancient States and Empires\r\nFor Colleges and Schools	\N	\N	en	\N	2008-11-01	58	\N
ebooks/27115	The Cattle-Baron's Daughter	\N	\N	en	\N	2008-11-01	34	\N
ebooks/27116	When Winter Comes to Main Street	\N	\N	en	\N	2008-11-01	70	\N
ebooks/27117	Tobacco in Colonial Virginia\n"The Sovereign Remedy"	\N	\N	en	\N	2008-11-01	49	\N
ebooks/27118	Mother Earth, Vol. 1 No. 2, April 1906\nMonthly Magazine Devoted to Social Science and Literature	\N	\N	en	\N	2008-11-01	125	\N
ebooks/27119	比目魚	Bi Mu Yu	\N	zh	\N	2008-11-02	21	\N
ebooks/2712	A Drift from Redwood Camp	\N	\N	en	\N	2006-05-25	9	\N
ebooks/27120	Litanaiit Liturgiillo attoraksat illagêktunut Labradoremẽtunut	\N	\N	iu	\N	2008-11-02	17	\N
ebooks/27121	Mi tio y mi cura	Mon oncle et mon curé. Spanish	\N	es	\N	2008-11-02	17	\N
ebooks/27122	老學庵筆記	Lao Xue An Bi Ji	\N	zh	\N	2008-11-02	19	\N
ebooks/27123	水調歌頭	水调歌头	\N	zh	\N	2008-11-02	20	\N
ebooks/27125	The Splash of a Drop	\N	\N	en	\N	2008-11-02	28	\N
ebooks/27126	'All's Well!'	\N	\N	en	\N	2008-11-06	12	\N
ebooks/27127	The Philippine Islands, 1493-1898,  Volume 26 of 55, 1636\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2008-11-02	40	\N
ebooks/27128	The No Breakfast Plan and the Fasting-Cure	\N	\N	en	\N	2008-11-02	181	\N
ebooks/27129	Lyrics from the Song-Books of the Elizabethan Age	\N	\N	en	\N	2008-11-02	263	\N
ebooks/2713	Maiwa's Revenge; Or, The War of the Little Hand	\N	\N	en	\N	2006-03-31	67	\N
ebooks/27130	A Pindarick Ode on Painting\nAddressed to Joshua Reynolds, Esq.	\N	\N	en	\N	2008-11-02	17	\N
ebooks/27131	Histoire du Canada depuis sa découverte jusqu'à nos jours. Tome I	\N	\N	fr	\N	2008-11-02	22	\N
ebooks/27132	Histoire du Canada depuis sa découverte jusqu'à nos jours. Tome II	\N	\N	fr	\N	2008-11-02	17	\N
ebooks/27133	Histoire du Canada depuis sa découverte jusqu'à nos jours. Tome III	\N	\N	fr	\N	2008-11-02	17	\N
ebooks/27134	Histoire du Canada depuis sa découverte jusqu'à nos jours. Tome IV	\N	\N	fr	\N	2008-11-02	18	\N
ebooks/27135	The Vaudois of Piedmont: A Visit to Their Valleys	\N	\N	en	\N	2008-11-04	46	\N
ebooks/27136	Six Days on the Hurricane Deck of a Mule\nAn account of a journey made on mule back in Honduras,\nC.A. in August, 1891	\N	\N	en	\N	2008-11-02	9	\N
ebooks/27137	The Scholfield Wool-Carding Machines	\N	\N	en	\N	2008-11-03	41	\N
ebooks/27138	The Mirror of Taste, and Dramatic Censor, Vol. I, No. 6, June 1810	\N	\N	en	\N	2008-11-03	73	\N
ebooks/27139	A Leaf from the Old Forest	\N	\N	en	\N	2008-11-03	43	\N
ebooks/2714	Long Live the King!	\N	\N	en	\N	2001-07-01	55	\N
ebooks/27140	Kreivi ja karhuntanssittaja	\N	\N	fi	\N	2008-11-03	19	\N
ebooks/27141	Adenoids: What They Are, How to Recognize Them, What to Do for Them	\N	\N	en	\N	2008-11-03	20	\N
ebooks/27142	Contes D'Andersen	\N	\N	ca	Joan Cristiá Andersen -- Les coses que veié la Lluna -- El rossinyol -- L'aneguet lleig -- El papalló -- El cargol i el roser -- El soldadet de plom -- La princesa de bo de bo -- El vestit nou de l'emperador -- La donzella de la mar.	2008-11-03	117	\N
ebooks/27143	The Cavern of the Shining Ones	\N	\N	en	\N	2008-11-03	31	\N
ebooks/27144	Œuvres complètes de lord Byron, Tome 03\r\navec notes et commentaires comprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2008-11-03	55	\N
ebooks/27145	殘唐五代史演義傳	Can Tang Wu dai shi yan yi zhuan	\N	zh	\N	2008-11-04	39	\N
ebooks/27146	Select Temperance Tracts	\N	\N	en	\N	2008-11-04	69	\N
ebooks/27147	The Stretton Street Affair	\N	\N	en	\N	2008-11-04	93	\N
ebooks/27148	蕉葉帕	Jiao ye pa	\N	zh	\N	2008-11-04	11	\N
ebooks/27149	Italian Harpsichord-Building in the 16th and 17th Centuries	\N	\N	en	\N	2008-11-04	52	\N
ebooks/2715	The Real Thing and Other Tales	\N	\N	en	\N	2001-07-01	650	\N
ebooks/27150	Penny of Top Hill Trail	\N	\N	en	\N	2008-11-04	13	\N
ebooks/27151	Memoirs and Correspondence of Admiral Lord de Saumarez. Vol II	\N	\N	en	\N	2008-11-04	67	\N
ebooks/27152	A Visit to Java\nWith an Account of the Founding of Singapore	\N	\N	en	\N	2008-11-04	37	\N
ebooks/27153	Spare Hours	\N	\N	en	Rab and his friends -- "With brains, sir" -- The mystery of Black and Tan -- Her last half-crown -- Our dogs -- Queen Mary's child-garden -- Presence of mind and happy guessing -- My father's memoir -- Mystifications -- "Oh, I'm wat, wat!" -- Arthur H. Hallam -- Education through the senses -- Vaughan's poems -- Dr. Chalmers -- Dr. George Wilson -- St. Paul's thorn in the flesh -- The Black Dwarf's bones -- Notes on art.	2008-11-04	38	\N
ebooks/27154	Fibble, D.D.	\N	\N	en	\N	2008-11-04	65	\N
ebooks/27155	Infelizes: Historias Vividas	\N	\N	pt	Dezoito annos -- Tio Barreiros -- Solteirão -- Hamlet -- A senhora Angelica -- Algarve -- Cúmulo -- A ama -- Entardecer -- Bretan -- Victoria -- A terra -- Freiras -- Sombras.	2008-11-04	28	\N
ebooks/27156	Fior di passione	\N	\N	it	Novella d'amore -- Paolo Spada -- Sulla tomba -- La settimana delle novelle -- Delfina -- Cuore di porcellana -- La donna dall'abito nero e dal ramo di corallo rosso -- Scena -- Ideale -- Giuoco di pazienza -- Aspettando -- Duetto di salone -- Al veglione -- Vittoria di Annibale -- Falso in scrittura -- Primo giorno -- Sconosciuto -- Un inventore -- Commediola -- Ritratto di donna -- Novella Greca.	2008-11-04	20	\N
ebooks/27157	Historic Boys: Their Endeavours, Their Achievements, and Their Times	\N	\N	en	Marcus of Rome -- Brian of Munster -- Olaf of Norway -- William of Normandy -- Baldwin of Jerusalem -- Frederick of Hohenstaufen -- Harry of Monmouth -- Giovanni of Florence -- Ixtlil' of Tezcuco -- Louis of Bourbon -- Charles of Sweden -- Van Rensselaer of Rensselaerswyck.	2008-11-04	44	\N
ebooks/27158	Il peccato di Loreta	\N	\N	it	\N	2008-11-04	25	\N
ebooks/27159	Due amori	\N	\N	it	\N	2008-11-04	6	\N
ebooks/2716	Sir Dominick Ferrand	\N	\N	en	\N	2001-07-01	21	\N
ebooks/27160	Records of Woodhall Spa and Neighbourhood\nHistorical, Anecdotal, Physiographical, and Archaeological, with Other Matter	\N	\N	en	\N	2008-11-04	114	\N
ebooks/27161	'Our Guy'\r\nor, The elder brother	\N	\N	en	\N	2008-11-05	14	\N
ebooks/27162	A Little Country Girl	\N	\N	en	\N	2008-11-05	118	\N
ebooks/27163	Suspended Judgments: Essays on Books and Sensations	\N	\N	en	The art of discrimination -- Montaigne -- Pascal -- Voltaire -- Rousseau -- Balzac -- Victor Hugo -- Guy de Maupassant -- Anatole France -- Paul Verlaine -- Remy de Gourmont -- William Blake -- Byron -- Emily Brontë -- Joseph Conrad -- Henry James -- Oscar Wilde -- Suspended judgment.	2008-11-05	136	\N
ebooks/27164	Seven and Nine years Among the Camanches and Apaches: An Autobiography	\N	\N	en	\N	2008-11-05	89	\N
ebooks/27165	西湖夢尋	Xi Hu Meng Xun	\N	zh	\N	2008-11-05	22	\N
ebooks/27166	吶喊	Na Han	\N	zh	\N	2008-11-05	52	\N
ebooks/27167	Historia de Teruel	\N	\N	es	\N	2008-11-05	23	\N
ebooks/27168	The Faith Doctor: A Story of New York	\N	\N	en	\N	2008-11-06	56	\N
ebooks/27169	Fern Vale; or, the Queensland Squatter. Volume 1	\N	\N	en	\N	2008-11-06	59	\N
ebooks/2717	Nona Vincent	\N	\N	en	\N	2001-07-01	25	\N
ebooks/27170	Jeppe sur la Monto; aŭ la Transformita Kamparano	Jeppe på bjerget. Esperanto	\N	eo	\N	2008-11-06	12	\N
ebooks/27171	鬼谷四友志	Guigu si you zhi	\N	zh	\N	2008-11-06	24	\N
ebooks/27172	庚巳編	Geng Si Bian	\N	zh	\N	2008-11-06	29	\N
ebooks/27173	An Account of the expedition to Carthagena, with explanatory notes and observations	\N	\N	en	\N	2008-11-06	22	\N
ebooks/27174	Captain Jim	\N	\N	en	\N	2008-11-06	28	\N
ebooks/27175	The Bad Child's Book of Beasts	\N	\N	en	\N	2008-11-06	163	\N
ebooks/27176	More Beasts (For Worse Children)	\N	\N	en	\N	2008-11-06	62	\N
ebooks/27177	The Lost Ten Tribes, and 1882	\N	\N	en	\N	2008-11-06	325	\N
ebooks/27178	Na śmierć, 1863	\N	\N	pl	\N	2008-11-06	28	\N
ebooks/27179	Laments	\N	\N	en	\N	2008-11-06	52	\N
ebooks/2718	The Chaperon	\N	\N	en	\N	2001-07-01	17	\N
ebooks/27180	The Wooden Horse	\N	\N	en	\N	2008-11-06	51	\N
ebooks/27181	Prof. Koch's Method to Cure Tuberculosis Popularly Treated	Professor Koch's Method to Cure Tuberculosis Popularly Treated	\N	en	\N	2008-11-07	15	\N
ebooks/27182	More Peers : Verses	\N	\N	en	\N	2008-11-07	24	\N
ebooks/27183	The Gate of Appreciation: Studies in the Relation of Art to Life	\N	\N	en	The impulse to expression -- The attitude of response -- Technique and the layman -- The value of the medium -- The background of art -- The service of criticism -- Beauty and common life -- The arts of form -- Representation -- The personal estimate.	2008-11-07	33	\N
ebooks/27184	癡人福	Chi ren fu	\N	zh	\N	2008-11-07	16	\N
ebooks/27185	宛如約	Wan ru yue	\N	zh	\N	2008-11-07	13	\N
ebooks/27186	Jours d'épreuve: Moeurs bourgeoises	\N	\N	fr	\N	2008-11-07	13	\N
ebooks/27187	A Warwickshire Lad: The Story of the Boyhood of William Shakespeare	\N	\N	en	\N	2008-11-07	13	\N
ebooks/27188	The Wonder	\N	\N	en	\N	2008-11-07	84	\N
ebooks/27189	"Bethink Yourselves!"	\N	\N	en	\N	2008-11-07	65	\N
ebooks/2719	Greville Fane	\N	\N	en	\N	2001-07-01	25	\N
ebooks/27190	Pussy and Doggy Tales	\N	\N	en	Pussy tales: Too clever by half. The white Persian. A powerful friend. A silly question. The selfish pussy. Meddlesome pussy. Nine lives -- Doggy tales: Tinker. Rats!. The tables turned. A noble dog. The dyer's dog. The vain setter.	2008-11-07	140	\N
ebooks/27191	Sonnets. Volume 8	\N	\N	fr	\N	2008-11-07	18	\N
ebooks/27192	Political Women, Vol. 1	\N	\N	en	\N	2008-11-07	37	\N
ebooks/27193	Through St. Dunstan's to Light	\N	\N	en	\N	2008-11-07	21	\N
ebooks/27194	The Enjoyment of Art	\N	\N	en	The picture and the man -- The work of art as symbol -- The work of art as beautiful -- Art and appreciation -- The artist.	2008-11-07	25	\N
ebooks/27195	Negro Folk Rhymes\nWise and Otherwise: With a Study	\N	\N	en	\N	2008-11-07	250	\N
ebooks/27196	Cheap Postage	\N	\N	en	\N	2008-11-07	6	\N
ebooks/27197	Modern Spiritualism	\N	\N	en	\N	2008-11-07	46	\N
ebooks/27198	The Explorer	\N	\N	en	\N	2008-11-08	106	\N
ebooks/27199	Japanese Prints	\N	\N	en	\N	2008-11-08	81	\N
ebooks/272	An Open Letter on Translating	\N	\N	en	\N	1995-06-01	43	\N
ebooks/2720	The Pension Beaurepas	\N	\N	en	\N	2001-07-01	17	\N
ebooks/27200	Fairy Tales of Hans Christian Andersen	\N	\N	en	\N	2008-11-08	994	\N
ebooks/27201	Woman on Her Own, False Gods and The Red Robe\r\nThree Plays By Brieux	\N	\N	en	\N	2008-11-08	57	\N
ebooks/27202	Wagner, the Wehr-Wolf	\N	\N	en	\N	2008-11-08	120	\N
ebooks/27203	Self Mastery Through Conscious Autosuggestion	Maîtrise de soi-même par l'autosuggestion consciente. English	\N	en	\N	2008-11-08	151	\N
ebooks/27204	滿江紅	Man jiang hong	\N	zh	\N	2008-11-08	14	\N
ebooks/27205	Die Physiologie und Psychologie des Lachens und des Komischen.\r\nEin Beitrag zur experimentellen Psychologie für Naturforscher, Philosophen und gebildete Laien.	\N	\N	de	\N	2008-11-09	8	\N
ebooks/27206	Neugesammelte Volkssagen aus dem Lande Baden und den angrenzenden Gegenden	\N	\N	de	\N	2008-11-09	43	\N
ebooks/27207	封氏聞見記	Feng shi wen jian ji	\N	zh	\N	2008-11-09	19	\N
ebooks/27208	Threny	\N	\N	pl	\N	2008-11-09	28	\N
ebooks/27209	The La Chance Mine Mystery	\N	\N	en	\N	2008-11-09	56	\N
ebooks/2721	Eric Brighteyes	\N	\N	en	\N	2006-03-31	104	\N
ebooks/27210	The Surprising Adventures of Bampfylde Moore Carew, King of the Beggars\r\nContaining his Life, a Dictionary of the Cant Language, and many Entertaining Particulars of that Extraordinary Man	\N	\N	en	\N	2008-11-09	22	\N
ebooks/27211	Jerry's Charge Account	\N	\N	en	\N	2008-11-26	55	\N
ebooks/27212	The Life of the Party	\N	\N	en	\N	2008-11-09	15	\N
ebooks/27213	The Heart of Nature; or, The Quest for Natural Beauty	\N	\N	en	\N	2008-11-09	40	\N
ebooks/27214	Cuentos y diálogos	\N	\N	es	El pájaro verde -- Parsondes -- El bermejino prehistórico o las salamandras azules -- Asclepigenia -- Gopa -- Santa.	2008-11-09	30	\N
ebooks/27215	Histoire de la vie et de l'administration de Colbert	\N	\N	fr	\N	2008-11-09	42	\N
ebooks/27216	斬鬼傳	Zhan gui zhuan	\N	zh	\N	2008-11-09	9	\N
ebooks/27217	牛郎織女傳	Niu lang zhi nü zhuan	\N	zh	\N	2008-11-09	12	\N
ebooks/27218	臺灣外紀	Taiwan wai ji	\N	zh	\N	2008-11-09	42	\N
ebooks/27219	Punicorum Libri Septemdecim	\N	\N	la	\N	2008-11-09	81	\N
ebooks/2722	Morning Star	\N	\N	en	\N	2006-04-04	52	\N
ebooks/27220	Himmelsvolk: Ein Buch von Blumen, Tieren und Gott	\N	\N	de	\N	2008-11-09	49	\N
ebooks/27221	The Minstrel; or the Progress of Genius\nwith some other poems	\N	\N	en	\N	2008-11-09	28	\N
ebooks/27222	The Tin Box, and What it Contained	\N	\N	en	\N	2008-11-10	21	\N
ebooks/27223	Eyebright: A Story	\N	\N	en	\N	2008-11-10	29	\N
ebooks/27224	The Writing of the Short Story	\N	\N	en	\N	2008-11-10	17	\N
ebooks/27225	A Woman's Will	\N	\N	en	\N	2008-11-10	36	\N
ebooks/27226	An Essay on the Antient and Modern State of Ireland	\N	\N	en	\N	2008-11-10	12	\N
ebooks/27227	Kuinka anopista päästään: Komedia yhdessä näytöksessä	Receta contra las suegras. Finnish	\N	fi	\N	2008-11-10	13	\N
ebooks/27228	Moon Lore	\N	\N	en	\N	2008-11-10	87	\N
ebooks/27229	"Brother Bosch", an Airman's Escape from Germany	\N	\N	en	\N	2008-11-10	44	\N
ebooks/2723	A First Family of Tasajara	\N	\N	en	\N	2006-05-25	35	\N
ebooks/27230	The Voyage of The First Hessian Army from Portsmouth to New York, 1776	\N	\N	en	\N	2008-11-10	23	\N
ebooks/27231	The Riflemen of the Miami	\N	\N	en	\N	2008-11-11	17	\N
ebooks/27232	The White Mice	\N	\N	en	\N	2008-11-11	38	\N
ebooks/27233	The Critic in the Orient	\N	\N	en	\N	2008-11-11	86	\N
ebooks/27234	My Father as I Recall Him	\N	\N	en	\N	2008-11-11	87	\N
ebooks/27235	The Voyage Alone in the Yawl "Rob Roy"	\N	\N	en	\N	2008-11-12	74	\N
ebooks/27236	Os Lusíadas	\N	\N	pt	\N	2008-11-11	58	\N
ebooks/27237	An Essay on the Scriptural Doctrine of Immortality	\N	\N	en	\N	2008-11-11	4	\N
ebooks/27238	Woodworking Tools 1600-1900	\N	\N	en	\N	2008-11-12	621	\N
ebooks/27239	Little Downy: The History of a Field-Mouse	\N	\N	en	\N	2008-11-12	14	\N
ebooks/2724	Theodore Roosevelt and His Times: A Chronicle of the Progressive Movement	\N	\N	en	\N	2001-07-01	34	\N
ebooks/27240	Pyrrhus\nMakers of History	\N	\N	en	\N	2008-11-12	49	\N
ebooks/27241	Reis-impressies	\N	\N	nl	\N	2008-11-12	25	\N
ebooks/27242	O Oraculo do Passado, do presente e do Futuro (1/7)\r\nParte Primeira: O oraculo da Noite	\N	\N	pt	\N	2008-11-12	13	\N
ebooks/27243	The Fulfilment of a Dream of Pastor Hsi's\nThe Story of the Work in Hwochow	\N	\N	en	\N	2008-11-12	83	\N
ebooks/27244	Operations Upon the Sea: A Study	\N	\N	en	\N	2008-11-12	20	\N
ebooks/27245	Food for the Traveler\nWhat to Eat and Why	\N	\N	en	\N	2008-11-12	45	\N
ebooks/27246	Waiting for Daylight	\N	\N	en	In Ypres -- A raid night -- Islands -- Travel books -- Signs of spring -- Prose writing -- The modern mind -- Magazines -- The Marne -- Carlyle -- Holiday reading -- An autumn morning -- News from the front -- Authors and soldiers -- Waiting for daylight -- The nobodies -- Bookworms -- Sailor language -- Illusions -- Figure-heads -- Economics -- Old sunlight -- Ruskin -- The reward of virtue -- Great statesmen -- Joy -- The real thing -- Literary critics -- The south downs -- Kipling -- A Devon estuary -- Barbellion -- Breaking the spell.	2008-11-12	48	\N
ebooks/27247	Maan puoleen: Runoja	\N	\N	fi	\N	2008-11-12	12	\N
ebooks/27248	The Raid on the Termites	\N	\N	en	\N	2008-11-12	59	\N
ebooks/27249	Ungdomsdrömmar: historisk berättelse	\N	\N	sv	\N	2008-11-12	21	\N
ebooks/2725	Red Pepper Burns	\N	\N	en	\N	2001-07-01	33	\N
ebooks/27250	What I Saw in America	\N	\N	en	What is America? -- A meditation in a New York hotel -- A meditation in Broadway -- Irish and other interviewers -- Some American cities -- In the American country -- The American business man -- Presidents and problems -- Prohibition in fact and fancy -- Fads and public opinion -- The extraordinary American -- The Republican in the ruins -- Is the Atlantic narrowing? -- Lincoln and lost causes -- Wells and the world state -- A new Martin Chuzzlewit -- The spirit of America -- The spirit of England -- The future of democracy.	2008-11-13	537	\N
ebooks/27251	"Some Say"; Neighbours in Cyrus	\N	\N	en	\N	2008-11-13	14	\N
ebooks/27252	The Land of The Blessed Virgin; Sketches and Impressions in Andalusia	\N	\N	en	\N	2008-11-13	72	\N
ebooks/27253	The Discovery of America Vol. 1 (of 2)\nwith some account of Ancient America and the Spanish Conquest	\N	\N	en	\N	2008-11-13	309	\N
ebooks/27254	Die Romantik der Chemie	\N	\N	de	\N	2008-11-13	21	\N
ebooks/27255	O Marquez de Pombal á luz da Philosophia	\N	\N	pt	\N	2008-11-14	16	\N
ebooks/27256	A Pioneer Railway of the West	\N	\N	en	\N	2008-11-14	10	\N
ebooks/27257	Electricity for the farm\r\nLight, heat and power by inexpensive methods from the water wheel or farm engine	\N	\N	en	\N	2008-11-14	48	\N
ebooks/27258	From Slave to College President: Being the Life Story of Booker T. Washington	\N	\N	en	\N	2008-11-14	117	\N
ebooks/27259	A Soldier in the Philippines	\N	\N	en	\N	2008-11-14	42	\N
ebooks/2726	Eight Cousins	\N	\N	en	\N	2001-07-01	407	\N
ebooks/27260	East of Suez\nCeylon, India, China and Japan	\N	\N	en	\N	2008-11-14	142	\N
ebooks/27261	Fantazius Mallare: A Mysterious Oath	\N	\N	en	\N	2008-11-14	50	\N
ebooks/27262	Mother Earth, Vol. 1 No. 3, May 1906\nMonthly Magazine Devoted to Social Science and Literature	\N	\N	en	\N	2008-11-14	61	\N
ebooks/27263	張載集	Zhang Zai ji	\N	zh	\N	2008-11-15	26	\N
ebooks/27264	William Shakespeare	\N	\N	en	\N	2008-11-15	76	\N
ebooks/27265	The Wagnerian Romances	\N	\N	en	Parsifal -- The ring of the Nibelung -- The master-singers of Nuremberg -- Tristan and Isolde -- Lohengrin -- Tannhaeuser -- The flying Dutchman.	2008-11-15	17	\N
ebooks/27266	The Seventh Day Sabbath, a Perpetual Sign\n1847 edition	\N	\N	en	\N	2008-11-15	30	\N
ebooks/27267	La Russie en 1839, Volume III	\N	\N	fr	\N	2008-11-15	24	\N
ebooks/27268	Ariadne Florentina: Six Lectures on Wood and Metal Engraving	\N	\N	en	\N	2008-11-15	44	\N
ebooks/27269	Margot la Ravaudeuse	\N	\N	fr	\N	2008-11-15	25	\N
ebooks/2727	Allan's Wife	\N	\N	en	\N	2006-03-28	130	\N
ebooks/27270	India's Problem, Krishna or Christ	\N	\N	en	\N	2008-11-15	33	\N
ebooks/27271	Dolly Reforming Herself: A Comedy in Four Acts	\N	\N	en	\N	2008-11-15	19	\N
ebooks/27272	Roy Blakeley's Camp on Wheels	\N	\N	en	\N	2008-11-15	46	\N
ebooks/27273	The Works of Aphra Behn, Volume IV	\N	\N	en	Sir Patient Fancy -- The amorous prince -- The Widow Ranter -- The younger brother; or, The amorous jilt.	2008-11-15	214	\N
ebooks/27274	Manures and the principles of manuring	\N	\N	en	\N	2008-11-16	80	\N
ebooks/27275	The Angel of Thought and Other Poems\nImpressions from Old Masters	\N	\N	en	\N	2008-11-16	13	\N
ebooks/27276	Judas: Romance lirico em quatro jornadas	\N	\N	pt	\N	2008-11-16	11	\N
ebooks/27277	Little Brothers of the Air	\N	\N	en	\N	2008-11-16	52	\N
ebooks/27278	Recueil des exemples de la malice des femmes, et des malheurs venus à leur occasion	\N	\N	fr	\N	2008-11-16	58	\N
ebooks/27279	Southern Literature From 1579-1895\nA comprehensive review, with copious extracts and criticisms\nfor the use of schools and the general reader	\N	\N	en	\N	2008-11-16	71	\N
ebooks/2728	Hunter Quatermain's Story	\N	\N	en	\N	2006-04-04	111	\N
ebooks/27280	The Praise of a Godly Woman	\N	\N	en	\N	2008-11-16	15	\N
ebooks/27281	Deux farces inédites attribuées à la reine Marguerite de Navarre	\N	\N	fr	Introduction -- La fille abhorrant mariaige -- La vierge repentie.	2008-11-16	6	\N
ebooks/27282	L'illustre corsaire: tragicomedie	\N	\N	fr	\N	2008-11-16	6	\N
ebooks/27283	Mémoires d'un cambrioleur retiré des affaires	\N	\N	fr	\N	2008-11-16	44	\N
ebooks/27284	The Talking Horse, and Other Tales	\N	\N	en	The talking horse -- The good little girl -- A matter of taste -- Don; The story of a greedy dog -- Taken by surprise -- Paleface and redskin -- Shut out -- Tommy's hero -- A canine Ishmael -- Marjory.	2008-11-16	121	\N
ebooks/27285	The Foot-path Way	\N	\N	en	\N	2008-11-17	67	\N
ebooks/27286	Gas and Oil Engines, Simply Explained\nAn Elementary Instruction Book for Amateurs and Engine Attendants	\N	\N	en	\N	2008-11-17	55	\N
ebooks/27287	Golden Days for Boys and Girls, Volume VIII, No 25: May 21, 1887	\N	\N	en	\N	2008-11-17	136	\N
ebooks/27288	The Life of Trust: Being a Narrative of the Lord's Dealings With George Müller	\N	\N	en	\N	2008-11-17	91	\N
ebooks/27289	The Life of Napoleon Bonaparte. Vol. 3 (of 4)	\N	\N	en	\N	2008-11-17	71	\N
ebooks/2729	A Tale of Three Lions	\N	\N	en	\N	2001-07-01	58	\N
ebooks/27290	Kauneuden kirous	Der Fluch der Schönheit. Finnish	\N	fi	\N	2008-11-17	14	\N
ebooks/27291	文中子中說	Zhong shuo	\N	zh	\N	2008-11-18	13	\N
ebooks/27292	夢溪筆談	Mengxi Bi Tan	\N	zh	\N	2008-11-18	36	\N
ebooks/27349	Personal Friendships of Jesus	\N	\N	en	\N	2008-11-28	10	\N
ebooks/2735	The Golden Dog	Le chien d'or. English	\N	en	\N	2001-07-01	69	\N
ebooks/27293	A sketch of the life and services of Gen. Otho Holland Williams\r\nRead before the Maryland historical society, on Thursday\r\nevening, March 6, 1851	Sketch of the life and services of General Otho Holland Williams\r\nRead before the Maryland historical society, on Thursday\r\nevening, March 6, 1851	\N	en	\N	2008-11-19	10	\N
ebooks/27294	方言	Fang Yan	\N	zh	\N	2008-11-19	19	\N
ebooks/27295	Amparo (Memorias de un loco)	\N	\N	es	\N	2008-11-19	22	\N
ebooks/27296	La Becquée	\N	\N	fr	\N	2008-11-19	19	\N
ebooks/27297	Path Flower, and Other Verses	\N	\N	en	\N	2008-11-20	8	\N
ebooks/27298	Marvel Carbureter and Heat Control\nAs Used on Series 691 Nash Sixes Booklet S	\N	\N	en	\N	2008-11-20	67	\N
ebooks/27299	Nothing to Say\r\nA Slight Slap at Mobocratic Snobbery, Which Has 'Nothing to Do' with 'Nothing to Wear'	\N	\N	en	\N	2008-11-20	9	\N
ebooks/273	The Smalcald Articles	Schmalkaldischen Artikel. English	\N	en	\N	1995-06-01	52	\N
ebooks/2730	Long Odds	\N	\N	en	\N	2006-03-31	27	\N
ebooks/27300	The Young Adventurer; or, Tom's Trip Across the Plains	\N	\N	en	\N	2008-11-20	83	\N
ebooks/27301	Συριανά Διηγήματα	Short Stories from Syros	\N	el	\N	2008-11-20	55	\N
ebooks/27302	鄰女語	Lin nü yu	\N	zh	\N	2008-11-20	21	\N
ebooks/27303	Les Corneilles	\N	\N	fr	\N	2008-11-20	22	\N
ebooks/27304	Scènes préhistoriques	\N	\N	fr	\N	2008-11-20	8	\N
ebooks/27305	The Rural Life Problem of the United States\nNotes of an Irish Observer	\N	\N	en	\N	2008-11-21	41	\N
ebooks/27306	An interesting journal of Abner Stocking of Chatham, Connecticut\r\ndetailing the distressing events of the expedition against Quebec, under the command of Col. Arnold in the year 1775	\N	\N	en	\N	2008-11-21	8	\N
ebooks/27307	The Last American\r\nA Fragment from The Journal of Khan-li, Prince of Dimph-Yoo-Chur and Admiral in the Persian Navy	\N	\N	en	\N	2008-11-21	32	\N
ebooks/27308	Les poésies de Sapho de Lesbos	\N	\N	fr	\N	2008-11-21	48	\N
ebooks/27309	De Reis naar de Maan in 28 dagen en 12 uren	De la Terre à la Lune. Dutch	\N	nl	\N	2008-11-21	118	\N
ebooks/2731	The Christmas Books of Mr. M.A. Titmarsh	\N	\N	en	Mrs. Perkin's ball -- Our street -- Dr. Birch and his young friends -- The Kickleburys on the Rhine -- The rose and the ring; or, the history of Prince Giglio and Prince Bulbo.	2006-05-25	182	\N
ebooks/27310	O Oraculo do Passado, do presente e do Futuro (2/7)\r\nParte Segunda: O oraculo das Salas	\N	\N	pt	\N	2008-11-22	13	\N
ebooks/27311	Chronica de El-Rei D. Sancho II	\N	\N	pt	\N	2008-11-22	16	\N
ebooks/27312	Nero\nMakers of History Series	\N	\N	en	\N	2008-11-22	60	\N
ebooks/27313	Le Japon	\N	\N	fr	\N	2008-11-22	11	\N
ebooks/27314	Cours familier de Littérature - Volume 06	\N	\N	fr	\N	2008-11-22	21	\N
ebooks/27315	Όρνιθες	The Birds	\N	el	\N	2008-11-22	50	\N
ebooks/27316	That Gospel Sermon on the Blessed Hope	\N	\N	en	\N	2008-11-23	20	\N
ebooks/27317	The Cheerful Smugglers	\N	\N	en	\N	2008-11-23	23	\N
ebooks/27318	Pung Chow\r\nThe Game of a Hundred Intelligences. Also known as Mah-Diao, Mah-Jong, Mah-Cheuk, Mah-Juck and Pe-Ling	\N	\N	en	\N	2008-11-23	16	\N
ebooks/27319	Valkoisia öitä	\N	\N	fi	\N	2008-11-24	15	\N
ebooks/2732	Ballads	\N	\N	en	\N	2001-07-01	42	\N
ebooks/27320	St. John's College, Cambridge	\N	\N	en	\N	2008-11-24	51	\N
ebooks/27321	Fairy Book	\N	\N	en	\N	2008-11-24	39	\N
ebooks/27322	An Appeal to the British Nation on the Humanity and Policy of Forming a National Institution for the Preservation of Lives and Property from Shipwreck (1825)	\N	\N	en	\N	2008-11-24	14	\N
ebooks/27323	Bird of Paradise	\N	\N	en	\N	2008-11-24	28	\N
ebooks/27324	Where Deep Seas Moan	\N	\N	en	\N	2008-11-24	12	\N
ebooks/27325	My Sword's My Fortune: A Story of Old France	\N	\N	en	\N	2008-11-25	14	\N
ebooks/27326	Diccionario Bagobo-Español	\N	\N	bgs	\N	2008-11-25	46	\N
ebooks/27327	Agricultural Implements and Machines in the Collection of the National Museum of History and Technology\r\nSmithsonian Studies in History and Technology, No. 17	\N	\N	en	\N	2008-11-25	130	\N
ebooks/27328	駐春園小史	Zhuchunyuan Xiaoshi	\N	zh	\N	2008-11-26	9	\N
ebooks/27329	唐鍾馗平鬼傳	Tang Zhong Kui ping gui zhuan	\N	zh	\N	2008-11-26	13	\N
ebooks/2733	Romano Lavo-Lil: Word Book of the Romany; Or, English Gypsy Language\r\nWith Specimens of Gypsy Poetry, and an Account of Certain Gypsyries or Places Inhabited by Them, and of Various Things Relating to Gypsy Life in England	\N	\N	en	\N	2001-07-01	57	\N
ebooks/27330	綠牡丹	Lü Mu Dan Quan Zhuan	\N	zh	\N	2008-11-26	34	\N
ebooks/27331	飛跎全傳	Feituo Quanzhuan	\N	zh	\N	2008-11-26	18	\N
ebooks/27332	後西游記	Hou Xiyouji (Book 2)	\N	zh	\N	2008-11-26	42	\N
ebooks/27333	Pan and Æolus: Poems	Pan and Aeolus: Poems	\N	en	\N	2008-11-26	51	\N
ebooks/27334	Africa Orrenda	\N	\N	it	\N	2008-11-26	25	\N
ebooks/27335	De grondbeginselen der Nederlandsche spelling\r\nRegeling der spelling voor het woordenboek der Nederlandsche taal	\N	\N	nl	\N	2008-11-26	27	\N
ebooks/27336	Three Women	\N	\N	en	\N	2008-11-27	16	\N
ebooks/27337	From the Car Behind	\N	\N	en	\N	2008-11-27	75	\N
ebooks/27338	Baseball Joe Around the World; or, Pitching on a Grand Tour	\N	\N	en	\N	2008-11-27	34	\N
ebooks/27339	The Pagan Madonna	\N	\N	en	\N	2008-11-27	33	\N
ebooks/2734	Gwaith Twm o'r Nant\nCyfrol 2	\N	\N	cy	\N	2001-07-01	27	\N
ebooks/27340	Outdoor Sketching\nFour Talks Given before the Art Institute of Chicago; The Scammon Lectures, 1914	\N	\N	en	Composition -- Mass -- Water-colors -- Charcoal.	2008-11-27	81	\N
ebooks/27341	Mother Earth, Vol. 1 No. 4, June 1906\nMonthly Magazine Devoted to Social Science and Literature	\N	\N	en	\N	2008-11-27	78	\N
ebooks/27342	Athalie	\N	\N	en	\N	2008-11-27	120	\N
ebooks/27343	Fireside Stories for Girls in Their Teens	\N	\N	en	I would be true -- The appeal to the Great Spirit -- A parable of girlhood -- The House of Truth -- Marked for a mast -- Her need -- The message of the mountain -- The winning of an honor -- Daddy Gray's test -- Wanted: a real mother -- The fir tree and the willow wand -- The two searchers -- Why Elizabeth was chosen -- Janie's school days -- Self-made men -- On the road to womanhood -- Her prayer -- The best day -- In the way -- An old, old story -- His debt -- How Kagigegabo became a brave -- The white flower of happiness -- The speaking picture -- The quest -- The treasure.	2008-11-27	32	\N
ebooks/27344	The Faithful Promiser	\N	\N	en	\N	2008-11-28	15	\N
ebooks/27345	La Russie en 1839, Volume IV	\N	\N	fr	\N	2008-11-28	28	\N
ebooks/27346	Grandmother Puss; Or, The grateful mouse	\N	\N	en	\N	2008-11-28	14	\N
ebooks/27347	Appearances: Being Notes of Travel	\N	\N	en	India -- China -- Japan -- America.	2008-11-28	44	\N
ebooks/27348	The 2007 CIA World Factbook	\N	\N	en	\N	2008-11-28	18	\N
ebooks/27350	Noites de insomnia, offerecidas a quem não póde dormir. Nº 06 (de 12)	\N	\N	pt	\N	2008-11-28	12	\N
ebooks/27351	Jeremiah : Being The Baird Lecture for 1922	\N	\N	en	\N	2008-11-28	46	\N
ebooks/27352	Shapes that Haunt the Dusk	\N	\N	en	The Christmas child / Georg Schock -- The white sleep of Auber Hurn / Richard Rice -- In tenebras / Howard Pyle -- The little room / Madelene Yale Wynne -- The bringing of the rose / Harriet Lewis Bradley -- Perdita / Hildegarde Hawthorne -- At La Glorieuse / M.E.M. Davis -- A faded scapular / F.D. Millet -- At the hermitage / E. Levi Brown -- The reprisal / H.W. McVickar.	2008-11-28	33	\N
ebooks/27353	Indian Conjuring	\N	\N	en	\N	2008-11-28	48	\N
ebooks/27354	Archæological Essays, Vol. 1	Archaeological Essays, Vol. 1	\N	en	\N	2008-11-28	55	\N
ebooks/27355	Shoe-Bar Stratton	\N	\N	en	\N	2008-11-28	107	\N
ebooks/27356	Chelsea	\N	\N	en	\N	2008-11-28	30	\N
ebooks/27357	The Landing of the Pilgrims	\N	\N	en	\N	2008-11-29	12	\N
ebooks/27358	Olocausto	\N	\N	it	\N	2008-11-29	6	\N
ebooks/27359	Rassegnazione: Romanzo	\N	\N	it	\N	2008-11-29	9	\N
ebooks/2736	The Champdoce Mystery	Secret des Champdoce. English	\N	en	\N	2006-03-28	100	\N
ebooks/27360	Punch or the London Charivari, September 9, 1914	\N	\N	en	\N	2008-11-29	16	\N
ebooks/27361	As concessões de direitos magestaticos a emprezas mercantis para o ultramar\r\nrepresentações ao governo	\N	\N	pt	\N	2008-11-29	5	\N
ebooks/27362	The Chronicles of a Gay Gordon	\N	\N	en	\N	2008-11-29	67	\N
ebooks/27363	Burl	\N	\N	en	\N	2008-11-29	53	\N
ebooks/27364	A Filha do Arcediago\nTerceira Edição	\N	\N	pt	\N	2008-11-29	30	\N
ebooks/27365	Tales of Space and Time	\N	\N	en	The crystal egg -- The star -- A story of the stone age -- A story of the days to come -- The man who could work miracles.	2008-11-30	582	\N
ebooks/27366	A Journey in Russia in 1858	\N	\N	en	\N	2008-11-30	18	\N
ebooks/27367	The Art of Stage Dancing\nThe Story of a Beautiful and Profitable Profession	\N	\N	en	\N	2008-11-30	186	\N
ebooks/27368	The Cult of Incompetence	\N	\N	en	\N	2008-11-30	62	\N
ebooks/27369	Spasimo	\N	\N	it	\N	2008-11-30	12	\N
ebooks/2737	A Grandpa's Notebook\r\nIdeas, Models, Stories and Memoirs to Encourage Intergenerational Outreach and Communication	\N	\N	en	\N	2001-07-01	12	\N
ebooks/27370	Poems	\N	\N	en	\N	2008-11-30	52	\N
ebooks/27371	The Diplomatic Correspondence of the American Revolution, Vol. 01	\N	\N	en	\N	2008-12-01	47	\N
ebooks/27372	The Diplomatic Correspondence of the American Revolution, Vol. 08	\N	\N	en	\N	2008-12-01	28	\N
ebooks/27373	Flora Lyndsay; or, Passages in an Eventful Life, Vol. I.	\N	\N	en	\N	2008-12-01	17	\N
ebooks/27374	A Young Man in a Hurry, and Other Short Stories	\N	\N	en	A young man in a hurry -- A pilgrim -- The shining band -- One man in a million -- The fire-warden -- The market-hunter -- The path-master -- In Nauvoo -- Marlitt's shoes -- Pasque Florida.	2008-12-01	237	\N
ebooks/27375	If Winter Don't\r\nA.B.C.D.E.F. Notsomuchinson	\N	\N	en	\N	2008-12-01	49	\N
ebooks/27376	Matkustus Argentinassa ja Uruguayssa\nTietoja näiden la Platan tasavaltain oloista	\N	\N	fi	\N	2008-12-01	12	\N
ebooks/27377	A Little Maid of Massachusetts Colony	\N	\N	en	\N	2008-12-01	30	\N
ebooks/27378	The Story of the Heavens	\N	\N	en	\N	2008-12-01	81	\N
ebooks/27379	Les Contemporains, 5ème Série\r\nÉtudes et Portraits Littéraires,	\N	\N	fr	Guy de Maupassant -- André Theuriet -- Marcel Prévost -- Paul Margueritte -- Gilbert Augustin-Thierry -- Édouard Rod -- Stéphane Mallarmé -- Stanley -- Guillaume II -- Dom Pedro -- Renan -- Billets du matin.	2008-12-01	32	\N
ebooks/27380	Histoire du Consulat et de l'Empire, (Vol. 01 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2008-12-01	27	\N
ebooks/27381	Histoire du Consulat et de l'Empire, (Vol. 02 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2008-12-01	21	\N
ebooks/27382	The Sequel\nWhat the Great War will mean to Australia	\N	\N	en	\N	2008-12-02	32	\N
ebooks/27383	Master of None	\N	\N	en	\N	2008-12-02	27	\N
ebooks/27384	The Regent's Daughter	Une fille du régent. English	\N	en	\N	2008-12-02	49	\N
ebooks/27385	The Conspirators\nThe Chevalier d'Harmental	\N	\N	en	\N	2008-12-02	91	\N
ebooks/27386	House of John Procter, Witchcraft Martyr, 1692	\N	\N	en	\N	2008-12-02	69	\N
ebooks/27387	Biographia do Padre José Agostinho de Macedo\nSeguida d'um catalogo alfabetico de todas as suas obras	\N	\N	pt	\N	2008-12-02	9	\N
ebooks/27388	Sociologia Chinesa: Autoplastia	\N	\N	pt	\N	2008-12-02	9	\N
ebooks/27389	Ίων	Ion	\N	el	\N	2008-12-02	18	\N
ebooks/2739	More Letters of Charles Darwin — Volume 1\r\nA Record of His Work in a Series of Hitherto Unpublished Letters	\N	\N	en	\N	2001-07-01	110	\N
ebooks/27390	Apotheose Camoneana	\N	\N	pt	\N	2008-12-02	11	\N
ebooks/27391	The Mouse and the Christmas Cake	\N	\N	en	\N	2008-12-02	22	\N
ebooks/27392	Lease to Doomsday	\N	\N	en	\N	2008-12-02	65	\N
ebooks/27393	Medal of Honor	\N	\N	en	\N	2008-12-02	43	\N
ebooks/27394	A New Guide for Emigrants to the West	\N	\N	en	\N	2008-12-03	28	\N
ebooks/27395	The Slave of Silence	\N	\N	en	\N	2008-12-03	82	\N
ebooks/27396	Proud Signild, and Other Ballads	\N	\N	en	Proud Signild -- The damsel of the wood -- Damsel Mettie.	2008-12-03	8	\N
ebooks/27397	De wonderstraal; gevolgd door Tien uren op jacht	Le rayon vert. Dutch	\N	nl	\N	2008-12-03	71	\N
ebooks/27398	雞肋編	Ji le bian	\N	zh	\N	2008-12-03	23	\N
ebooks/27399	麟兒報	Lin Er Bao	\N	zh	\N	2008-12-03	15	\N
ebooks/274	Disputation of Doctor Martin Luther on the Power and Efficacy of Indulgences	Disputatio pro declaratione virtutis indulgentiarum. English	\N	en	\N	1995-06-01	267	\N
ebooks/2740	More Letters of Charles Darwin — Volume 2\r\nA Record of His Work in a Series of Hitherto Unpublished Letters	\N	\N	en	\N	2001-07-01	44	\N
ebooks/27400	The Martian: A Novel	\N	\N	en	\N	2008-12-03	105	\N
ebooks/27401	Poems & Ballads (Second Series)\nSwinburne's Poems Volume III	\N	\N	en	\N	2008-12-04	49	\N
ebooks/27402	風流悟	Feng Liu Wu	\N	zh	\N	2008-12-04	46	\N
ebooks/27403	清代野记	Qing dai ye ji	\N	zh	\N	2008-12-04	30	\N
ebooks/27404	Where the Strange Trails Go Down\r\nSulu, Borneo, Celebes, Bali, Java, Sumatra, Straits Settlements, Malay States, Siam, Cambodia, Annam, Cochin-China	\N	\N	en	\N	2008-12-04	72	\N
ebooks/27405	Ulf Van Yern, and Other Ballads	\N	\N	en	Ulf Van Yern -- The chosen knight -- Sir Swerkel -- Finn and the damsel -- Epigrams by Carolan.	2008-12-04	6	\N
ebooks/27406	Axel Thordson and Fair Valborg: a ballad	\N	\N	en	\N	2008-12-04	3	\N
ebooks/27573	Esprit des lois\nlivres I à V, précédés d'une introduction de l'éditeur	\N	\N	fr	\N	2008-12-20	184	\N
ebooks/27407	The Return of the Dead, and Other Ballads	\N	\N	en	The return of the dead -- The transformed damsel -- The forced consent -- Ingeborg's disguise -- Song.	2008-12-04	10	\N
ebooks/27408	Mollie Charane, and Other Ballads	\N	\N	en	Mollie Charane -- The Danes of yore -- A survey of death -- Desiderabilia vitæ -- Saint Jacob -- The renegade -- An impromptu -- A hymn -- The transformed damsel.	2008-12-04	6	\N
ebooks/27409	The King's Wake, and Other Ballads	\N	\N	en	The King's wake -- Swayne Felding -- Innocence defamed.	2008-12-04	5	\N
ebooks/2741	The Borgias\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	97	\N
ebooks/27410	Travels in France during the years 1814-15\r\nComprising a residence at Paris, during the stay of the allied armies, and at Aix, at the period of the landing of Bonaparte, in two volumes.	\N	\N	en	\N	2008-12-04	64	\N
ebooks/27411	The House with the Mezzanine and Other Stories	\N	\N	en	The house with the mezzanine -- Typhus -- Goosberries -- In exile -- The lady with the toy dog -- Goussiev -- My life.	2008-12-04	121	\N
ebooks/27412	Lendas dos Vegetaes	\N	\N	pt	\N	2008-12-04	30	\N
ebooks/27413	Á Ilha da Madeira	\N	\N	pt	\N	2008-12-04	12	\N
ebooks/27414	好逑傳	Hao qiu zhuan	\N	zh	\N	2008-12-05	24	\N
ebooks/27415	殺子報	Sha zi bao	\N	zh	\N	2008-12-05	16	\N
ebooks/27416	Barnavännen,  1905-01\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2008-12-05	50	\N
ebooks/27417	Barnavännen, 1905-02\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2008-12-05	15	\N
ebooks/27418	Barnavännen,  1905-03\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2008-12-05	21	\N
ebooks/27419	Barnavännen, 1905-04\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2008-12-05	25	\N
ebooks/2742	Cenci\r\nCelebrated Crimes	\N	\N	en	\N	2006-02-28	43	\N
ebooks/27420	Barnavännen, 1905-05\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2008-12-05	17	\N
ebooks/27421	Punch or the London Charivari, October 10, 1920	\N	\N	en	\N	2008-12-05	5	\N
ebooks/27422	Through the Malay Archipelago	\N	\N	en	\N	2008-12-05	25	\N
ebooks/27423	Elkan Lubliner, American	\N	\N	en	\N	2008-12-05	20	\N
ebooks/27424	Cautionary Tales for Children	\N	\N	en	\N	2008-12-05	702	\N
ebooks/27425	Major Frank	Majoor Frans. English	\N	en	\N	2008-12-05	18	\N
ebooks/27426	Shenanigans at Sugar Creek	\N	\N	en	\N	2008-12-06	11	\N
ebooks/27427	Mémoires du maréchal Marmont, duc de Raguse (1/9)	\N	\N	fr	\N	2008-12-06	27	\N
ebooks/27428	La Francia dal primo impero al 1871. Volume 1	\N	\N	it	\N	2008-12-06	19	\N
ebooks/27429	Εκκλησιάζουσαι	The Assemblywomen	\N	el	\N	2008-12-06	36	\N
ebooks/2743	Massacres of the South (1551-1815)\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	66	\N
ebooks/27430	The Critical Period of American History	\N	\N	en	\N	2008-12-07	100	\N
ebooks/27431	The Adventures of Daniel Boone: the Kentucky rifleman	\N	\N	en	\N	2008-12-07	27	\N
ebooks/27432	The Fifth Queen Crowned	\N	\N	en	\N	2008-12-07	41	\N
ebooks/27433	Il Quadriregio	\N	\N	it	\N	2008-12-07	25	\N
ebooks/27434	Doctor Jones' Picnic	\N	\N	en	\N	2008-12-07	24	\N
ebooks/27435	The Faith of Our Fathers	\N	\N	en	\N	2008-12-07	520	\N
ebooks/27436	Brand Blotters	\N	\N	en	\N	2008-12-07	18	\N
ebooks/27437	Desert Dust	\N	\N	en	\N	2008-12-07	82	\N
ebooks/27438	'Me--Smith'	\N	\N	en	\N	2008-12-08	54	\N
ebooks/27439	Sundry Accounts	\N	\N	en	Darkness -- The cater-cornered sex -- A short natural history -- It could happen again to-morrow -- The ravelin' wolf -- "Worth 10,000" -- Mr. Lobel's apoplexy -- Alas, the poor Whiffletit! -- Plentiful valley -- A tale of wet days.	2008-12-07	153	\N
ebooks/2744	Mary Stuart\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	40	\N
ebooks/27440	Punch, or the London Charivari, Vol. 147, September 16, 1914	\N	\N	en	\N	2008-12-07	42	\N
ebooks/27441	The Children's Garland from the Best Poets	\N	\N	en	\N	2008-12-07	48	\N
ebooks/27442	Belgium: From the Roman Invasion to the Present Day	\N	\N	en	\N	2008-12-07	145	\N
ebooks/27443	A Lucta Civil Brazileira e o Sebastianismo Portuguez	\N	\N	pt	\N	2008-12-07	6	\N
ebooks/27444	Starman's Quest	\N	\N	en	\N	2008-12-07	103	\N
ebooks/27445	Love of Brothers	\N	\N	en	\N	2008-12-07	12	\N
ebooks/27446	Der Hahn von Quakenbrück und andere Novellen	\N	\N	de	Der Hahn von Quakenbrück -- Der Sänger -- Der neue Heilige.	2008-12-08	12	\N
ebooks/27447	Mountain Blood: A Novel	\N	\N	en	\N	2008-12-08	15	\N
ebooks/27448	The Indian To-day: The Past and Future of the First American	Indian Today\r\nThe Past and Future of the First American	\N	en	\N	2008-12-08	31	\N
ebooks/27449	Border Ghost Stories	\N	\N	en	\N	2008-12-08	42	\N
ebooks/2745	Karl Ludwig Sand\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	54	\N
ebooks/27450	A History of Elizabethan Literature	History of English Literature\r\nElizabethan Literature	\N	en	\N	2008-12-08	206	\N
ebooks/27451	Robert Burns. Vol. 2, Les Oeuvres	\N	\N	fr	\N	2008-12-08	98	\N
ebooks/27452	A Tour of the Missions: Observations and Conclusions	\N	\N	en	\N	2008-12-08	81	\N
ebooks/27453	Colorado Jim	\N	\N	en	\N	2008-12-08	29	\N
ebooks/27454	In Her Own Right	\N	\N	en	\N	2008-12-08	69	\N
ebooks/27455	The Radio Boys at the Sending Station; Or, Making Good in the Wireless Room	\N	\N	en	\N	2008-12-08	40	\N
ebooks/27456	The Mouse's Wedding	Nezumi no yomeiri. English	\N	en	\N	2008-12-08	40	\N
ebooks/27457	The Woman Who Dared	\N	\N	en	\N	2008-12-08	13	\N
ebooks/27458	Aeschylus' Prometheus Bound and the Seven Against Thebes	\N	\N	en	\N	2008-12-08	399	\N
ebooks/27459	耳食錄	Er shi lu	\N	zh	\N	2008-12-09	313	\N
ebooks/2746	Urbain Grandier\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	46	\N
ebooks/27460	Il Vanzeli di Mateo	Gospel of Matthew	\N	fur	\N	2008-12-09	13	\N
ebooks/27461	The Orchard of Tears	\N	\N	en	\N	2008-12-09	90	\N
ebooks/27462	The Last Evolution	\N	\N	en	\N	2008-12-09	147	\N
ebooks/27463	The Wonders of the Jungle, Book Two	\N	\N	en	\N	2008-12-09	20	\N
ebooks/27464	A Scientist Rises	\N	\N	en	\N	2008-12-09	43	\N
ebooks/27465	Birds in the Calendar	\N	\N	en	\N	2008-12-09	48	\N
ebooks/27466	El Kab	\N	\N	en	\N	2008-12-09	18	\N
ebooks/27467	Stories to Read or Tell from Fairy Tales and Folklore	\N	\N	en	\N	2008-12-09	48	\N
ebooks/27468	IBM 1401 Programming Systems	\N	\N	en	\N	2008-12-09	99	\N
ebooks/27469	Radio Shack TRS-80 Expansion Interface: Operator's Manual\nCatalog Numbers: 26-1140, 26-1141, 26-1142	\N	\N	en	\N	2008-12-09	41	\N
ebooks/2747	Nisida\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	30	\N
ebooks/27574	Le Téléphone, le Microphone et le Phonographe	\N	\N	fr	\N	2008-12-20	21	\N
ebooks/27576	Little Folks (September 1884)\r\nA Magazine for the Young	\N	\N	en	\N	2008-12-20	65	\N
ebooks/27470	Jutelmia ja tarinoita	\N	\N	fi	Särkynyt ruukku, H. Zschokke -- Kultakello, Björnstjerne Björnson -- Juutalaistyttö, H. C. Andersen -- Patrik O'Brien ja Katri -- Noidan kynsissä -- Maksa rahassa! -- Pyrstötähti, H. C. Andersen -- Junun markkinamatka -- Sukkela Jussi ja Tuhma Jussi -- Ei mokomaa tuhmaa toista! -- Oppipoika, Emile Souvestre.	2008-12-09	5	\N
ebooks/27471	The Wall Between	\N	\N	en	\N	2008-12-09	25	\N
ebooks/27472	The Story of a Cat	\N	\N	en	\N	2008-12-09	34	\N
ebooks/27473	Hafbur and Signe: a ballad	\N	\N	en	\N	2008-12-09	11	\N
ebooks/27474	Queen Berngerd, The Bard and the Dreams, and Other Ballads	\N	\N	en	Queen Berngerd -- Dame Martha's fountain -- The bard and the dreams -- King Oluf the Saint -- To scribblers -- To a conceited woman.	2008-12-09	5	\N
ebooks/27475	That Girl Montana	\N	\N	en	\N	2008-12-09	49	\N
ebooks/27476	The Sign of the Spider	\N	\N	en	\N	2008-12-10	37	\N
ebooks/27477	Astronomical Instruments and Accessories	\N	\N	en	\N	2008-12-10	46	\N
ebooks/27478	Encyclopaedia Britannica, 11th Edition, "Austria, Lower" to "Bacon"\r\nVolume 3, Part 1, Slice 1	\N	\N	en	\N	2008-12-10	110	\N
ebooks/27479	Encyclopaedia Britannica, 11th Edition, "Baconthorpe" to "Bankruptcy"\r\nVolume 3, Part 1, Slice 2	\N	\N	en	\N	2008-12-10	196	\N
ebooks/2748	Derues\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	23	\N
ebooks/27480	Encyclopaedia Britannica, 11th Edition, "Banks" to "Bassoon"\r\nVolume 3, Part 1, Slice 3	\N	\N	en	\N	2008-12-10	303	\N
ebooks/27481	A Wayfarer in China\nImpressions of a trip across West China and Mongolia	\N	\N	en	\N	2008-12-10	76	\N
ebooks/27482	Domestic Life in Virginia in the Seventeenth Century	\N	\N	en	\N	2008-12-10	98	\N
ebooks/27483	Die Abenteuer Gawains Ywains und Le Morholts mit den drei Jungfrauen\naus der Trilogie (Demanda) des pseudo-Robert de Borron	\N	\N	de	\N	2008-12-10	39	\N
ebooks/27484	Journal of a Visit to Constantinople and Some of the Greek Islands in the Spring and Summer of 1833	\N	\N	en	\N	2008-12-10	37	\N
ebooks/27485	The Critics Versus Shakspere\nA Brief for the Defendant	\N	\N	en	\N	2008-12-10	89	\N
ebooks/27486	De Vurige Oven: Een verhaal uit den tijd der dragonades in Nederland	\N	\N	nl	\N	2008-12-10	11	\N
ebooks/27487	Jan en Florence	\N	\N	nl	Jan en Florence -- Vreemdelingenhaat -- De Gioconda, futuristen en vreemdelingen -- Sentimentalisme tegen Futurisme -- De droomen -- De spreeuwen -- Un uomo finito -- Korte notities -- Lentestemming -- Mannelijk toilet -- De maskers -- Conversatie.	2008-12-10	19	\N
ebooks/27488	Lectures on the French Revolution	\N	\N	en	\N	2008-12-10	129	\N
ebooks/27489	De nachtegaal\r\nVerhalen voor de jeugd	\N	\N	nl	\N	2008-12-10	9	\N
ebooks/2749	La Constantin\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	29	\N
ebooks/27490	De vroolijke tocht	\N	\N	nl	\N	2008-12-10	14	\N
ebooks/27491	Unthinkable	\N	\N	en	\N	2008-12-11	24	\N
ebooks/27492	Upstarts	\N	\N	en	\N	2008-12-11	25	\N
ebooks/27493	Punch or the London Charivari, Vol. 104, May 27, 1893	\N	\N	en	\N	2008-12-11	15	\N
ebooks/27494	The Patriotic Poems of Walt Whitman	\N	\N	en	\N	2008-12-11	195	\N
ebooks/27495	The Girls of St. Olave's	\N	\N	en	\N	2008-12-11	90	\N
ebooks/27496	Continental Monthly, Vol. 4, No 3, September 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2008-12-11	122	\N
ebooks/27497	Napoleão no Kremlin	\N	\N	pt	\N	2008-12-11	45	\N
ebooks/27498	Dôr e Luz\n(Versos de um seminarista)	\N	\N	pt	\N	2008-12-11	28	\N
ebooks/27499	Folk-lore and Legends: German	\N	\N	en	Gaffer Death -- The Legend of Paracelsus -- Hans in Luck -- The Grey Mare in the Garret -- The Water Spirit -- Peter Klaus -- The Legend of Rheineck -- The Cellar of the Old Knights in the Kyffhauser -- The Fisherman and his Wife -- The Mouse Tower -- The Dancers -- The Little Shroud -- The Arch Rogue -- Brother Merry -- Fastrada -- The Jew in the Bush -- The Elves -- The Conclave of Corpses -- Legends of Rubezahl, or Number-Nip -- The Hunter Hackelnberg and the Tut-Osel -- The Alraun -- The Goose-Girl -- Hans Jagenteufel -- The Waits of Bremen -- The Flaming Castle -- The Monks at the Ferry -- Doctor All-Wise -- The White Maiden -- The Sturgeon -- St. Andrew's Night.	2008-12-11	113	\N
ebooks/275	The Augsburg Confession\r\nThe confession of faith, which was submitted to His Imperial Majesty Charles V at the diet of Augsburg in the year 1530	\N	\N	en	\N	2008-06-29	59	\N
ebooks/2750	Joan of Naples\r\nCelebrated Crimes	\N	\N	en	\N	2006-02-28	40	\N
ebooks/27500	The New Theology	\N	\N	en	\N	2008-12-11	20	\N
ebooks/27501	McClure's Magazine, Vol. XXXI, No. 3, July 1908.	\N	\N	en	\N	2008-12-12	92	\N
ebooks/27502	Sketch of Handel and Beethoven\r\nTwo Lectures, Delivered in the Lecture Hall of the Wimbledon Village Club, on Monday Evening, Dec. 14, 1863; and Monday Evening, Jan. 11, 1864	\N	\N	en	\N	2008-12-12	39	\N
ebooks/27503	On the Equator	\N	\N	en	\N	2008-12-12	81	\N
ebooks/27504	Lorimer of the Northwest	\N	\N	en	\N	2008-12-12	26	\N
ebooks/27505	Winning the Wilderness	\N	\N	en	\N	2008-12-12	34	\N
ebooks/27506	Political Women, Vol. 2	\N	\N	en	\N	2008-12-12	43	\N
ebooks/27507	The Giant's Robe	\N	\N	en	\N	2008-12-12	16	\N
ebooks/27508	The King's Warrant: A Story of Old and New France	\N	\N	en	\N	2008-12-12	8	\N
ebooks/27509	The 2006 CIA World Factbook	\N	\N	en	\N	2008-12-12	27	\N
ebooks/2751	Man in the Iron Mask (an Essay)	\N	\N	en	\N	2004-09-22	38	\N
ebooks/27510	Select Masterpieces of Biblical Literature	\N	\N	en	\N	2008-12-12	16	\N
ebooks/27511	The Free Range	\N	\N	en	\N	2008-12-12	34	\N
ebooks/27512	Laatste verzen	\N	\N	nl	\N	2008-12-12	24	\N
ebooks/27513	The Book of the National Parks	\N	\N	en	\N	2008-12-12	115	\N
ebooks/27514	A Handful of Stars: Texts That Have Moved Great Minds	\N	\N	en	\N	2008-12-13	61	\N
ebooks/27515	State Trials, Political and Social. Volume 1 (of 2)	\N	\N	en	\N	2008-12-13	28	\N
ebooks/27516	The Toilers of the Field	\N	\N	en	\N	2008-12-13	38	\N
ebooks/27517	Equal Suffrage in Australia	\N	\N	en	\N	2008-12-13	9	\N
ebooks/27518	Change in the Village	\N	\N	en	\N	2008-12-13	30	\N
ebooks/27519	The Settlement of Wage Disputes	\N	\N	en	\N	2008-12-13	28	\N
ebooks/2752	Martin Guerre\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	47	\N
ebooks/27520	A Sailor of King George	\N	\N	en	\N	2008-12-13	165	\N
ebooks/27521	The Watchers of the Plains: A Tale of the Western Prairies	\N	\N	en	\N	2008-12-13	45	\N
ebooks/27522	Virginia of Elk Creek Valley	\N	\N	en	\N	2008-12-13	36	\N
ebooks/27571	Christianity and Greek Philosophy\r\nor, the relation between spontaneous and reflective thought in Greece and the positive teaching of Christ and His Apostles	\N	\N	en	\N	2008-12-20	132	\N
ebooks/27575	Madame Bovary: A Tale of Provincial Life, Vol. 1 (of 2)	\N	\N	en	\N	2008-12-20	80	\N
ebooks/27577	The Works of Lord Byron, Vol. 7. Poetry	\N	\N	en	\N	2008-12-20	196	\N
ebooks/27523	Masterpieces of Mystery in Four Volumes: Detective Stories	\N	\N	en	The Purloined Letter / Edgar Allan Poe\r\nThe Black Hand / Arthur B. Reeve\r\nThe Biter Bit / Wilkie Collins\r\nMissing: Page Thirteen / Anna Katherine Green\r\nA Scandal in Bohemia / A. Conan Doyle\r\nThe Rope of Fear / Mary E. and Thomas W. Hanshew\r\nThe Safety Match / Anton Chekhov\r\nSome Scotland Yard Stories, from "Criminals and Crime" / Sir Robert Anderson.	2008-12-13	288	\N
ebooks/27524	Hampton Court	\N	\N	en	\N	2008-12-13	21	\N
ebooks/27525	Bones in London	\N	\N	en	\N	2008-12-13	75	\N
ebooks/27526	The Public Domain: Enclosing the Commons of the Mind	\N	\N	en	Why intellectual property? -- Thomas Jefferson writes a letter -- The second enclosure movement -- The Internet threat -- The farmer's tale: an allegory -- I got a mashup -- The enclosure of science and technology: two case studies -- A creative commons -- An evidence-free zone -- An environmentalism for information.	2008-12-13	56	\N
ebooks/27527	Rules and Regulations of the Insane Asylum of California\nPrescribed by the Resident Physician, August 1, 1861	\N	\N	en	\N	2008-12-13	21	\N
ebooks/27528	Rules and regulations governing maternity hospitals and homes ... September, 1922	\N	\N	en	\N	2008-12-13	6	\N
ebooks/27529	The peace negotiations between the governments of the South African Republic and the Orange Free State, and the representatives of the British government, which terminated in the peace concluded at Vereeniging on the 31st May, 1902	\N	\N	en	\N	2008-12-14	174	\N
ebooks/2753	Ali Pacha\r\nCelebrated Crimes	\N	\N	en	\N	2006-02-28	78	\N
ebooks/27530	The Tailor and the Crow: An Old Rhyme with New Drawings	\N	\N	en	\N	2008-12-14	25	\N
ebooks/27531	A Manual of Moral Philosophy	\N	\N	en	\N	2008-12-14	39	\N
ebooks/27532	Betrachtungen über die Grundlagen der Philosophie	\N	\N	de	\N	2008-12-14	123	\N
ebooks/27533	The Struggles of Brown, Jones, and Robinson\nBy One of the Firm	\N	\N	en	\N	2008-12-14	44	\N
ebooks/27534	Cobwebs from a Library Corner	\N	\N	en	\N	2008-12-14	23	\N
ebooks/27535	Despedidas: 1895-1899	\N	\N	pt	\N	2008-12-15	34	\N
ebooks/27536	El Marxant de Venecia	The Merchant of Venice. Catalan	\N	ca	\N	2008-12-15	44	\N
ebooks/27537	Sentimental Education; Or, The History of a Young Man. Volume 2	Education sentimentale. English	\N	en	\N	2008-12-15	137	\N
ebooks/27538	Notes and Queries, No. 209, October 29 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-12-15	27	\N
ebooks/27539	Naapurit: Alkuperäinen kertomus	\N	\N	fi	\N	2008-12-15	7	\N
ebooks/2754	The Countess of Saint Geran\r\nCelebrated Crimes	La Comtesse de Saint-Geran	\N	en	\N	2006-02-28	34	\N
ebooks/27540	Vasco da Gama\nLivro de Leitura para familias e escolas	\N	\N	pt	\N	2008-12-16	22	\N
ebooks/27541	Agulha em Palheiro\nQuinta edição	\N	\N	pt	\N	2008-12-16	42	\N
ebooks/27542	O Centenario de José Estevão: Homenagem da Maçonaria Portugueza	\N	\N	pt	\N	2008-12-16	9	\N
ebooks/27543	Effeitos do Hypnotismo	\N	\N	pt	\N	2008-12-16	19	\N
ebooks/27544	Epistola de Manoel Mendes Fogaça\r\nDirigida de lisboa a hum amigo da sua terra, em que lhe refere como de repente se fez poeta, e lhe conta as proezas de hum rafeiro.	\N	\N	pt	\N	2008-12-16	10	\N
ebooks/27545	Maldita Felicidade	\N	\N	pt	\N	2008-12-16	13	\N
ebooks/27546	Különféle magyarok meg egyéb népek	\N	\N	hu	Egy lóhalál s egy más ló megvételének körülményei -- Parádé -- János megjátsza magát -- A hajókifúrás nem elégtétel -- Ifijúr -- A duttyán -- Főtárgyaláson -- Jánosok -- A roham -- Albán csárda -- Az utolsó -- Öreg embör napáldozatja -- Vidám magyarok -- Délután -- Időn túl -- A vízityúkok, Izmail bég s egyebek -- A vályú -- Dugott bál -- A Holló meg a Hattyú -- Az okos Miklósról -- Lókötés akadályokkal -- Tor.	2008-12-16	27	\N
ebooks/27547	British Borneo\nSketches of Brunai, Sarawak, Labuan, and North Borneo	\N	\N	en	\N	2008-12-16	69	\N
ebooks/27548	The art of promoting the growth of the cucumber and melon\nin a series of directions for the best means to be adopted\nin bringing them to a complete state of perfection	\N	\N	en	\N	2008-12-16	15	\N
ebooks/27549	The Seven Secrets	\N	\N	en	\N	2008-12-17	32	\N
ebooks/2755	Murat\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	47	\N
ebooks/27550	The Mother	\N	\N	en	\N	2008-12-17	28	\N
ebooks/27551	Hannibal\nMakers of History	\N	\N	en	The First Punic War -- Hannibal at Saguntum -- Opening of the Second Punic War -- The passage of the Rhone -- Hannibal crosses the Alps -- Hannibal in the north of Italy -- The Apennines -- The dictator Fabius -- The Battle of Cannae -- Scipio -- Hannibal a fugitive and an exile -- The destruction of Carthage.	2008-12-17	139	\N
ebooks/27552	Representative Plays by American Dramatists: 1856-1911: Rip van\nWinkle	\N	\N	en	\N	2007-12-18	32	\N
ebooks/27553	Lord John Russell	\N	\N	en	\N	2008-12-17	46	\N
ebooks/27554	The Twelfth Hour	\N	\N	en	\N	2008-12-17	31	\N
ebooks/27555	Een verlaten post	\N	\N	nl	\N	2008-12-17	9	\N
ebooks/27556	Across the Equator: A Holiday Trip in Java	\N	\N	en	\N	2008-12-18	54	\N
ebooks/27557	Learning to Fly: A Practical Manual for Beginners	\N	\N	en	\N	2008-12-18	29	\N
ebooks/27558	The 2003 CIA World Factbook	\N	\N	en	\N	2008-12-18	28	\N
ebooks/27559	The 2004 CIA World Factbook	\N	\N	en	\N	2008-12-18	19	\N
ebooks/2756	Marquise Brinvillier\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	47	\N
ebooks/27560	The 2005 CIA World Factbook	\N	\N	en	\N	2008-12-18	23	\N
ebooks/27561	The Boy Chums in the Forest; Or, Hunting for Plume Birds in the Florida Everglades	\N	\N	en	\N	2008-12-18	11	\N
ebooks/27562	The Great Events by Famous Historians, Volume 07	\N	\N	en	\N	2008-12-18	55	\N
ebooks/27563	Heart's-ease	\N	\N	en	\N	2008-12-18	10	\N
ebooks/27564	Little Folks (July 1884)\nA Magazine for the Young	\N	\N	en	\N	2008-12-19	102	\N
ebooks/27565	Magyar élet: Elbeszélések	\N	\N	hu	A nagyasszony házasít -- Lepkék a rózsa körül -- Lecke -- Tavaszi este -- Játék a tüzzel -- Övék a világ -- Vacsoraközben -- Egymás özvegyei -- Vége a játéknak -- Szép asszony esete -- A grófné -- Lángoló kézcsókok -- Veszedelem az erdőn -- A szerelem hangjai -- Egy kis fenstrálás -- Zulejka -- Oda a millió -- Párbaj fegyver nélkül -- Bogáti babonája -- Gyuri bácsi -- A másik miatt -- Izgalom a tanyán.	2008-12-19	14	\N
ebooks/27566	La Force\r\nLe Temps et la Vie	\N	\N	fr	\N	2008-12-19	55	\N
ebooks/27567	Aunt Jo's Scrap Bag, Volume 6\r\nAn Old-Fashioned Thanksgiving, Etc.	\N	\N	en	\N	2008-12-19	119	\N
ebooks/27568	Sketches of Our Life at Sarawak	\N	\N	en	\N	2008-12-19	55	\N
ebooks/27569	Gilbert Keith Chesterton	\N	\N	en	\N	2008-12-19	55	\N
ebooks/2757	Vaninka\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	33	\N
ebooks/27570	Buchanan's Journal of Man, July 1887\r\nVolume 1, Number 6	\N	\N	en	\N	2008-12-19	8	\N
ebooks/27572	Dickens-Land	\N	\N	en	\N	2008-12-20	18	\N
ebooks/27578	Two Years with the Natives in the Western Pacific	\N	\N	en	\N	2008-12-20	37	\N
ebooks/27579	Stephen Arnold Douglas	\N	\N	en	\N	2008-12-20	85	\N
ebooks/2758	Marquise De Ganges\r\nCelebrated Crimes	\N	\N	en	\N	2004-09-22	33	\N
ebooks/27580	Raleigh	\N	\N	en	\N	2008-12-20	34	\N
ebooks/27581	吳船錄	Wu chuan lu	\N	zh	\N	2008-12-21	34	\N
ebooks/27582	喻世明言	Yu shi ming yan	\N	zh	\N	2008-12-21	239	\N
ebooks/27583	The Importance of the Proof-reader\nA Paper read before the Club of Odd Volumes, in Boston, by John Wilson	\N	\N	en	\N	2008-12-21	17	\N
ebooks/27584	Baseball Joe in the Big League; or, A Young Pitcher's Hardest Struggles	\N	\N	en	\N	2008-12-21	14	\N
ebooks/27585	Hilaire Belloc, the Man and His Work	\N	\N	en	\N	2008-12-21	66	\N
ebooks/27586	The Mentor: The War of 1812\nVolume 4, Number 3, Serial Number 103; 15 March, 1916.	\N	\N	en	\N	2008-12-22	10	\N
ebooks/27587	A Victor of Salamis	\N	\N	en	\N	2008-12-22	35	\N
ebooks/27588	The Jupiter Weapon	\N	\N	en	\N	2008-12-22	34	\N
ebooks/27589	Coronation Anecdotes	\N	\N	en	\N	2008-12-22	175	\N
ebooks/2759	The Man in the Iron Mask	\N	\N	en	\N	2001-08-01	960	\N
ebooks/27590	Cabiria: Visione storica del terzo secolo A. C.	\N	\N	it	\N	2008-12-22	28	\N
ebooks/27591	The Birthright	\N	\N	en	\N	2008-12-22	59	\N
ebooks/27592	Ανδρομάχη	Andromache	\N	el	\N	2008-12-22	22	\N
ebooks/27593	La Majstro kaj Martinelli	\N	\N	eo	\N	2008-12-22	19	\N
ebooks/27594	An Eagle Flight: A Filipino Novel Adapted from Noli Me Tangere	\N	\N	en	\N	2008-12-22	94	\N
ebooks/27595	Eight Keys to Eden	\N	\N	en	\N	2008-12-23	103	\N
ebooks/27596	隋唐嘉話	Sui Tang jia hua	\N	zh	\N	2008-12-23	7	\N
ebooks/27597	The English Utilitarians, Volume 1 (of 3)	\N	\N	en	\N	2008-12-23	80	\N
ebooks/27598	Der Gehülfe	\N	\N	de	\N	2008-12-23	59	\N
ebooks/27599	Flores do Campo	\N	\N	pt	\N	2008-12-23	69	\N
ebooks/276	Franz Haydn's 104th Symphony [1794-5]\nMIDI file	\N	\N	en	\N	1995-06-01	21	\N
ebooks/2760	Celebrated Crimes (Complete)	\N	\N	en	The Borgias -- The Cenci -- Massacres of the South -- Mary Stuart -- Karl-Ludwig Sand -- Urbain Grandier -- Nisida -- Derues -- La Constantin -- Joan of Naples -- The man in the iron mask (essay) -- Martin Guerre -- Ali Pacha -- The Countess de Saint Geran -- Murat -- The Marquise de Brinvilliers -- Vaninka -- The Marquise de Ganges.	2004-09-22	455	\N
ebooks/27600	Zoonomia; Or, the Laws of Organic Life, Vol. II	\N	\N	en	\N	2008-12-23	119	\N
ebooks/27601	Hawtrey's Deputy	\N	\N	en	\N	2008-12-23	38	\N
ebooks/27602	The True Story Book	\N	\N	en	\N	2008-12-23	62	\N
ebooks/27603	The Red True Story Book	\N	\N	en	\N	2008-12-23	168	\N
ebooks/27604	A History of the Japanese People\r\nFrom the Earliest Times to the End of the Meiji Era	\N	\N	en	\N	2008-12-23	59	\N
ebooks/27605	Notes and Queries, Number 227, March 4, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-12-24	33	\N
ebooks/27606	The Library of William Congreve	\N	\N	en	\N	2008-12-24	322	\N
ebooks/27607	Rosin the Beau	\N	\N	en	\N	2008-12-24	33	\N
ebooks/27608	Bollettino del Club Alpino Italiano 1895-96\nVol. 29 Num. 62	\N	\N	it	\N	2008-12-24	31	\N
ebooks/27609	The Undersea Tube	\N	\N	en	\N	2008-12-25	40	\N
ebooks/2761	Benita, an African romance	\N	\N	en	\N	2006-03-28	101	\N
ebooks/27610	Expériences et observations sur l'électricité faites à Philadelphie en Amérique	Experiments and observations on electricity. French	\N	fr	\N	2008-12-25	37	\N
ebooks/27611	Blackwood's Edinburgh Magazine, Volume 62, Number 361, November, 1845.	\N	\N	en	\N	2008-12-25	32	\N
ebooks/27612	Christmas Eve at Swamp's End	\N	\N	en	The wistful heart -- A gift neglected -- The making of a man -- Christmas Eve at Swamp's End.	2008-12-25	19	\N
ebooks/27613	Reels and Spindles: A Story of Mill Life	\N	\N	en	\N	2008-12-25	13	\N
ebooks/27614	Notes and Queries, Number 219, January 7, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2008-12-25	22	\N
ebooks/27615	Christmas Light	\N	\N	en	\N	2008-12-25	13	\N
ebooks/27616	The Vanishing Race: The Last Great Indian Council	\N	\N	en	\N	2008-12-25	45	\N
ebooks/27617	L'Aumone	\N	\N	fr	\N	2008-12-25	12	\N
ebooks/27618	The End of a Coil	\N	\N	en	\N	2008-12-25	27	\N
ebooks/27619	Le Noël des Petits Gueux	\N	\N	fr	\N	2008-12-25	12	\N
ebooks/2762	The Brethren	\N	\N	en	\N	2001-08-01	92	\N
ebooks/27620	Mrs. Hungerford\nNotable Women Authors of the Day	\N	\N	en	\N	2008-12-25	5	\N
ebooks/27621	How I write my novels	\N	\N	en	\N	2008-12-25	15	\N
ebooks/27622	The story of my first novel; How a novel is written	\N	\N	en	\N	2008-12-25	9	\N
ebooks/27623	C'est la loi!	\N	\N	fr	\N	2008-12-25	10	\N
ebooks/27624	How to Marry Well	\N	\N	en	\N	2008-12-25	18	\N
ebooks/27625	Mithridate	\N	\N	fr	\N	2008-12-25	26	\N
ebooks/27626	Paternité	\N	\N	fr	\N	2008-12-25	8	\N
ebooks/27627	Le Sentier	\N	\N	fr	\N	2008-12-25	12	\N
ebooks/27628	York\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-25	7	\N
ebooks/27629	Captain Desmond, V.C.	\N	\N	en	\N	2008-12-26	37	\N
ebooks/2763	The World's Desire	\N	\N	en	\N	2006-04-04	85	\N
ebooks/27630	A Princess in Calico	\N	\N	en	\N	2008-12-26	32	\N
ebooks/27631	Dead World	\N	\N	en	\N	2008-12-26	44	\N
ebooks/27632	Transactions of the American Society of Civil Engineers, vol. LXXII, June, 1911\nWater Purification Plant, Washington, D. C. Results of Operation.	\N	\N	en	\N	2008-12-27	27	\N
ebooks/27633	To Mars via the Moon: An Astronomical Story	\N	\N	en	\N	2008-12-27	49	\N
ebooks/27634	Van de Deensche expeditie naar Noord-Groenland\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-27	4	\N
ebooks/27635	The Canterbury Puzzles, and Other Curious Problems	\N	\N	en	\N	2008-12-27	456	\N
ebooks/27636	沉沦	沉淪	\N	zh	\N	2008-12-30	68	\N
ebooks/27637	A correspondência de Fradique Mendes\nmemórias e notas	\N	\N	pt	\N	2008-12-27	67	\N
ebooks/27638	The 2001 CIA World Factbook	\N	\N	en	\N	2008-12-27	112	\N
ebooks/27639	New Vegetarian Dishes	\N	\N	en	\N	2008-12-27	75	\N
ebooks/2764	The Mahatma and the Hare: A Dream Story	\N	\N	en	\N	2006-04-04	29	\N
ebooks/27640	Ricordi di Londra	\N	\N	it	\N	2008-12-28	26	\N
ebooks/27641	Parapilla, poëme en cinq chants	\N	\N	fr	\N	2008-12-28	16	\N
ebooks/27642	Lectures in Navigation	\N	\N	en	\N	2008-12-28	50	\N
ebooks/27643	Lucile Triumphant	\N	\N	en	\N	2008-12-28	21	\N
ebooks/27644	Au bord du lac\nL'Esclave, le Serf, le Chevrier de Lorraine, l'Apprenti	\N	\N	fr	\N	2008-12-28	22	\N
ebooks/27645	The Beginning	\N	\N	en	\N	2008-12-28	93	\N
ebooks/27646	The Orchestral Conductor: Theory of His Art	\N	\N	en	\N	2008-12-28	41	\N
ebooks/27647	The Economist, Volume 1, No. 3	\N	\N	en	\N	2008-12-29	247	\N
ebooks/27648	Buchanan's Journal of Man, August 1887\nVolume 1, Number 7	\N	\N	en	\N	2008-12-29	21	\N
ebooks/27649	Church work among the Negroes in the South\nThe Hale Memorial Sermon No. 2	\N	\N	en	\N	2008-12-29	9	\N
ebooks/2765	The Lady from the Sea	Fruen fra havet. English	\N	en	\N	2001-08-01	315	\N
ebooks/27650	The Doers	\N	\N	en	\N	2008-12-29	15	\N
ebooks/27651	The Two Hundredth Anniversary of the Settlement of the Town of New Milford, Conn. June 17th, 1907\nAddress Delivered by Daniel Davenport, of Bridgeport, Conn.	\N	\N	en	\N	2008-12-29	10	\N
ebooks/27652	Door het land der Skipetaren	\N	\N	nl	\N	2008-12-29	224	\N
ebooks/27653	Historiallinen lukukirja: Vanha ja Keski-aika	Historisk läsebok för skolan och hemmet. Finnish	\N	fi	Esipuhe -- Johdatus -- Vanha aika -- Itämaiset kansat -- Egyptiläiset -- Assyrialaiset ja babylonialaiset -- Foinikialaiset -- Persian valtakunta -- Muinaisklassilliset kansat -- Helleniläiset eli kreikkalaiset -- Makedonialainen helleniläisyys -- Roomalaiset -- Germanialaiset -- Kristinusko ja kristillinen kirkko -- Keskiaika -- Keskiajan luonne -- Kansainvaellukset -- Länsimaat ennen ristiretkiä -- Ristiretkien aikakausi -- Keskiajan loppu.	2008-12-29	44	\N
ebooks/27654	The Story Of The Prophet Jonas	\N	\N	en	\N	2008-12-29	11	\N
ebooks/27655	De Rariorum Animalium atque Stirpium Historia	\N	\N	la	\N	2008-12-29	13	\N
ebooks/27656	De verwoeste steden aan de straat van Messina\r\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-29	8	\N
ebooks/27657	Het bergland van den Roewenzori\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-29	4	\N
ebooks/27658	Het Verloren Tooverland	\N	\N	nl	\N	2008-12-29	32	\N
ebooks/27659	Op het Balkan-schiereiland\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-29	8	\N
ebooks/2766	The Red Acorn	\N	\N	en	\N	2001-08-01	42	\N
ebooks/27660	A Book Without a Title	\N	\N	en	\N	2008-12-30	16	\N
ebooks/27661	Master of the Vineyard	\N	\N	en	\N	2008-12-30	55	\N
ebooks/27662	Scientific American Supplement, No. 488, May 9, 1885	\N	\N	en	\N	2008-12-30	92	\N
ebooks/27663	Original sonnets on various subjects; and odes paraphrased from Horace	\N	\N	en	\N	2008-12-30	20	\N
ebooks/27664	Zoölogische Philosophie\nOf beschouwingen over de Natuurlijke Historie der dieren etc.	\N	\N	nl	\N	2008-12-30	39	\N
ebooks/27665	Junior Achievement	\N	\N	en	\N	2008-12-30	22	\N
ebooks/27666	Seek and Find; or, The Adventures of a Smart Boy	\N	\N	en	\N	2008-12-31	67	\N
ebooks/27667	Scientific American Supplement, No. 647,  May 26, 1888	\N	\N	en	\N	2008-12-31	25	\N
ebooks/27668	Βάτραχοι	Frogs	\N	el	\N	2008-12-31	65	\N
ebooks/27669	The Johnstown Horror!!!\r\nor, Valley of Death, being A Complete and Thrilling Account\r\nof the Awful Floods and Their Appalling Ruin	\N	\N	en	\N	2008-12-31	92	\N
ebooks/2767	The Devil's Paw	\N	\N	en	\N	2001-08-01	63	\N
ebooks/27670	The Treason and Death of Benedict Arnold: A Play for a Greek Theatre	\N	\N	en	\N	2008-12-31	11	\N
ebooks/27671	Het dichtste bij de Zuidpool\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2008-12-31	13	\N
ebooks/27672	Punicorum Libri Septemdecim	\N	\N	la	\N	2008-12-31	109	\N
ebooks/27673	Oedipus King of Thebes\nTranslated into English Rhyming Verse with Explanatory Notes	\N	\N	en	\N	2008-12-31	776	\N
ebooks/27674	The Boy Volunteers with the Submarine Fleet	\N	\N	en	\N	2008-12-31	18	\N
ebooks/27675	The 1996 CIA World Factbook	\N	\N	en	\N	2008-12-31	22	\N
ebooks/27676	The 1999 CIA World Factbook	\N	\N	en	\N	2008-12-31	24	\N
ebooks/27677	Daisy Dare, and Baby Power\nPoems	\N	\N	en	\N	2008-12-31	10	\N
ebooks/27678	Nine Little Goslings	\N	\N	en	\N	2008-12-31	61	\N
ebooks/27679	Uncle Sam's Boys as Sergeants; or, Handling Their First Real Commands	\N	\N	en	\N	2008-12-31	30	\N
ebooks/2768	The Paris Sketch Book of Mr. M. A. Titmarsh	\N	\N	en	\N	2001-08-01	93	\N
ebooks/27680	Uncle Sam's Boys in the Ranks; or, Two Recruits in the United States Army	\N	\N	en	\N	2008-12-31	25	\N
ebooks/27681	The Last of the Mohicans: A Narrative of 1757	\N	\N	en	\N	2009-01-01	317	\N
ebooks/27682	The Panchronicon	\N	\N	en	\N	2009-01-01	38	\N
ebooks/27683	The World I Live In	\N	\N	en	\N	2009-01-01	354	\N
ebooks/27684	Anthony Lyveden	\N	\N	en	\N	2009-01-05	25	\N
ebooks/27685	Az Atlasz-család	\N	\N	hu	\N	2009-01-02	22	\N
ebooks/27686	狄公案	Di Gong An	\N	zh	\N	2009-01-02	22	\N
ebooks/27687	Steam Turbines\r\nA Book of Instruction for the Adjustment and Operation of the Principal Types of this Class of Prime Movers	\N	\N	en	\N	2009-01-02	126	\N
ebooks/27688	A Hundred Years by Post: A Jubilee Retrospect	\N	\N	en	\N	2009-01-02	41	\N
ebooks/27689	Jaime de Magalhães Lima	\N	\N	pt	\N	2009-01-03	39	\N
ebooks/2769	Cleopatra	\N	\N	en	\N	2006-03-28	191	\N
ebooks/27690	Nobody's Girl\n(En Famille)	\N	\N	en	\N	2009-01-03	205	\N
ebooks/27691	Silva Porto e Livingstone\nmanuscripto de Silva Porto encontrado no seu espólio	\N	\N	pt	\N	2009-01-03	18	\N
ebooks/27692	Romulus\r\nMakers of History	\N	\N	en	\N	2009-01-03	102	\N
ebooks/27693	Little Folks (October 1884)\nA Magazine for the Young	\N	\N	en	\N	2009-01-03	93	\N
ebooks/27694	Oeuvres Completes de Rollin Tome 1\nHistoire Ancienne Tome 1	\N	\N	fr	\N	2009-01-03	16	\N
ebooks/27695	La cuerda del ahorcado\nÚltimas aventuras de Rocambole: I El Loco de Bedlam	\N	\N	es	\N	2009-01-03	88	\N
ebooks/27696	A Fine Fix	\N	\N	en	\N	2009-01-03	26	\N
ebooks/27697	The Mouse and The Moonbeam	\N	\N	en	\N	2009-01-04	12	\N
ebooks/27698	Principles of Political Economy, Vol. 1	\N	\N	en	\N	2009-01-04	119	\N
ebooks/27699	McClure's Magazine, Vol 31, No 2, June 1908	\N	\N	en	\N	2009-01-04	115	\N
ebooks/277	Trinity Site	\N	\N	en	\N	2008-06-29	71	\N
ebooks/2770	Five Little Peppers and How They Grew	\N	\N	en	\N	2001-08-01	374	\N
ebooks/27700	The Rose-Jar	\N	\N	en	\N	2009-01-04	13	\N
ebooks/27701	The Greatest Highway in the World\nHistorical, Industrial and Descriptive Information of the Towns, Cities and Country Passed Through Between New York and Chicago Via the New York Central Lines. Based on the Encyclopaedia Britannica.	\N	\N	en	\N	2009-01-04	68	\N
ebooks/27702	Mr. Stubbs's Brother\nA Sequel to 'Toby Tyler'	\N	\N	en	\N	2009-01-05	28	\N
ebooks/27703	Buchanan's Journal of Man, September 1887\nVolume 1, Number 8	\N	\N	en	\N	2009-01-05	8	\N
ebooks/27704	Memoirs of the Court and Cabinets of George the Third\r\nFrom the Original Family Documents, Volume 2	\N	\N	en	\N	2009-01-05	22	\N
ebooks/27705	The Golden Face: A Great 'Crook' Romance	\N	\N	en	\N	2009-01-05	85	\N
ebooks/27706	Life of St. Vincent de Paul	\N	\N	en	\N	2009-01-05	26	\N
ebooks/27707	Saint Athanasius, the Father of Orthodoxy	\N	\N	en	\N	2009-01-05	61	\N
ebooks/27708	Loppiaisaatto eli Miten mielitte	Twelfth night. Finnish	\N	fi	\N	2009-01-05	19	\N
ebooks/27709	Five O'Clock Tea: Farce	\N	\N	en	\N	2009-01-05	14	\N
ebooks/2771	The Island Pharisees	\N	\N	en	\N	2006-06-14	109	\N
ebooks/27710	Lives of the Engineers\nThe Locomotive.  George and Robert Stephenson	\N	\N	en	\N	2009-01-05	179	\N
ebooks/27711	Germinie Lacerteux	\N	\N	en	\N	2009-01-05	69	\N
ebooks/27712	Sir Harry Hotspur of Humblethwaite	\N	\N	en	\N	2009-01-05	82	\N
ebooks/27713	The Elements of Bacteriological Technique\nA Laboratory Guide for Medical, Dental, and Technical Students. Second Edition Rewritten and Enlarged.	\N	\N	en	\N	2009-01-05	161	\N
ebooks/27714	The American Missionary — Volume 54, No. 01, January, 1900	\N	\N	en	\N	2009-01-05	88	\N
ebooks/27715	Eucalyptos e Acacias: Vinte annos de experiencias	\N	\N	pt	\N	2009-01-06	19	\N
ebooks/27716	A Portrait of Old George Town	\N	\N	en	\N	2009-01-06	84	\N
ebooks/27717	Buchanan's Journal of Man, October 1887\nVolume 1, Number 9	\N	\N	en	\N	2009-01-06	10	\N
ebooks/27718	Parables from Flowers	\N	\N	en	\N	2009-01-06	24	\N
ebooks/27719	Tiranni minimi	\N	\N	it	\N	2009-01-06	13	\N
ebooks/2772	The Country House	\N	\N	en	\N	2006-06-14	69	\N
ebooks/27720	La serpicina	\N	\N	it	\N	2009-01-06	10	\N
ebooks/27721	De heele wereld rond\r\nEen leesboek ter bevordering van natuur-, landen- en volkenkennis, ten dienste der volksschool	\N	\N	nl	\N	2009-01-06	26	\N
ebooks/27722	Masterpieces of Mystery in Four Volumes: Ghost Stories	\N	\N	en	The Listener / Algernon Blackwood\r\nNumber 13 / Montague Rhodes James\r\nJoseph: A Story / Katherine Rickford\r\nThe Horla / Guy de Maupassant\r\nThe Beast with Five Fingers / William F. Harvey\r\nSister Maddelena / Ralph Adams Cram\r\nThrawn Janet / Robert Louis Stevenson\r\nThe Yellow Cat / Wilbur Daniel Steele\r\nLetter to Sura / Pliny the Younger.	2009-01-06	101	\N
ebooks/27723	Moja Pierwsza Bitwa: Opowiadanie Sierżanta	\N	\N	pl	\N	2009-01-06	9	\N
ebooks/27724	The Romance of a Mummy and Egypt\r\nThe Works of Theophile Gautier, Volume 5	\N	\N	en	The romance of a mummy -- Egypt.	2009-01-06	67	\N
ebooks/27725	Saudades: história de menina e moça	\N	\N	pt	\N	2009-01-06	52	\N
ebooks/27726	Tolstoy on Shakespeare: A Critical Essay on Shakespeare	\N	\N	en	\N	2009-01-07	437	\N
ebooks/27727	Within the Golden Gate\r\nA Souvenir of San Francisco Bay	\N	\N	en	\N	2009-01-07	6	\N
ebooks/27728	In Court and Kampong\nBeing Tales and Sketches of Native Life in the Malay Peninsula	\N	\N	en	\N	2009-01-07	30	\N
ebooks/27729	Bajki	\N	\N	pl	\N	2009-01-07	57	\N
ebooks/2773	Fraternity	\N	\N	en	\N	2006-06-14	46	\N
ebooks/27730	The Doomsman	\N	\N	en	\N	2009-01-07	30	\N
ebooks/27731	The New World	\N	\N	en	\N	2009-01-07	9	\N
ebooks/27732	City Crimes; Or, Life in New York and Boston	\N	\N	en	\N	2009-01-07	46	\N
ebooks/27733	Through Siberia and Manchuria By Rail	\N	\N	en	\N	2009-01-07	26	\N
ebooks/27734	合浦珠	Hepu Zhu	\N	zh	\N	2009-01-07	16	\N
ebooks/27735	In the Great Steep's Garden	\N	\N	en	\N	2009-01-07	15	\N
ebooks/27736	La condenada (cuentos)	\N	\N	es	La condenada -- Primavera triste -- El parásito del tren -- Golpe doble -- En el mar -- ¡Hombre al agua! -- Un silbido -- Lobos de mar -- Un funcionario -- El ogro -- La barca abandonada -- El maniquí -- La paella del «roder» -- En la boca del horno -- El milagro de San Antonio -- Venganza moruna -- La pared	2009-01-07	36	\N
ebooks/27737	Le Petit Chose (Histoire d'un Enfant)	\N	\N	en	\N	2009-01-07	29	\N
ebooks/27738	Heath's Modern Language Series: José	\N	\N	es	\N	2009-01-07	60	\N
ebooks/27739	Poetical Works of Matthew Arnold	\N	\N	en	\N	2009-01-07	105	\N
ebooks/2774	The Patrician	\N	\N	en	\N	2006-06-14	61	\N
ebooks/27740	A Letter to the Right Honorable the Lord Chancellor, on the Nature and Interpretation of Unsoundness of Mind, and Imbecility of Intellect	\N	\N	en	\N	2009-01-07	6	\N
ebooks/27741	Colonel Carter's Christmas and The Romance of an Old-Fashioned Gentleman	\N	\N	en	\N	2009-01-07	28	\N
ebooks/27742	Popular Education\nFor the use of Parents and Teachers, and for Young Persons of Both Sexes	\N	\N	en	\N	2009-01-08	81	\N
ebooks/27743	Through Finland in Carts	\N	\N	en	\N	2009-01-08	249	\N
ebooks/27744	Remarks on Clarissa (1749)	\N	\N	en	\N	2009-01-08	39	\N
ebooks/27745	The True Story of the American Flag	\N	\N	en	\N	2009-01-08	22	\N
ebooks/27746	Schedule of Salaries for Teachers, members of the Supervising staff and others.\nJanuary 1-August 31, 1920, inclusive	\N	\N	en	\N	2009-01-08	6	\N
ebooks/27747	Personal Recollections, from Early Life to Old Age, of Mary Somerville	\N	\N	en	\N	2009-01-08	98	\N
ebooks/27748	Popular Lectures on Zoonomia\nOr The Laws of Animal Life, in Health and Disease	\N	\N	en	\N	2009-01-08	23	\N
ebooks/27749	From Jungle to Java\nThe Trivial Impressions of a Short Excursion to Netherlands India	\N	\N	en	\N	2009-01-08	41	\N
ebooks/2775	The Good Soldier	\N	\N	en	\N	2001-08-01	661	\N
ebooks/27750	Admiral Farragut	\N	\N	en	\N	2009-01-08	36	\N
ebooks/27751	The Hilltop Boys: A Story of School Life	\N	\N	en	\N	2009-01-08	64	\N
ebooks/27752	Aphrodisiacs and Anti-aphrodisiacs: Three Essays on the Powers of Reproduction	\N	\N	en	\N	2009-01-09	61	\N
ebooks/27753	一枕奇	Yi zhen qi	\N	zh	\N	2009-01-09	14	\N
ebooks/27754	The Flower Basket\nA Fairy Tale	\N	\N	en	\N	2009-01-09	22	\N
ebooks/27755	Hidden Symbolism of Alchemy and the Occult Arts	Probleme der Mystik und ihrer Symbolik. English	\N	en	\N	2009-01-09	1045	\N
ebooks/27756	Revenge	\N	\N	en	\N	2009-01-09	22	\N
ebooks/27757	Nuevo plan de fronteras de la provincia de Buenos Aires, proyectado en 1816	\N	\N	es	\N	2009-01-09	19	\N
ebooks/27758	Buchanan's Journal of Man, November 1887\nVolume 1, Number 10	\N	\N	en	\N	2009-01-09	15	\N
ebooks/27759	Luca Signorelli	\N	\N	en	\N	2009-01-09	82	\N
ebooks/2776	The Four Million	\N	\N	en	Tobin's palm -- The gift of the magi -- A cosmopolite in a café -- Between rounds -- The skylight room -- A service of love -- The coming-out of Maggie -- Man about town -- The cop and the anthem -- An adjustment of nature -- Memoirs of a yellow dog -- The love-philtre of Ikey Schoenstein -- Mammon and the archer -- Springtime à la carte -- The green door -- From the cabby's seat -- An unfinished story -- The caliph, Cupid and the clock -- Sisters of the golden circle -- The romance of a busy broker -- After twenty years -- Lost on dress parade -- By courier -- The furnished room -- The brief début of Tildy.	2001-08-01	546	\N
ebooks/27760	Η Πάπισσα Ιωάννα	Papess Joanne	\N	el	\N	2009-01-09	55	\N
ebooks/27761	Hamlet, Prince of Denmark	\N	\N	en	\N	2009-01-10	525	\N
ebooks/27762	Sá de Miranda e a sua Obra	\N	\N	pt	\N	2009-01-10	71	\N
ebooks/27763	A Journal of a Young Man of Massachusetts, 2nd ed.\nLate A Surgeon On Board An American Privateer, Who Was\nCaptured At Sea By The British, In May, Eighteen Hundred\nAnd Thirteen, And Was Confined First, At Melville Island,\nHalifax, Then At Chatham, In England ... And Last, At\nDartmoor Prison. Interspersed With Observations, Anecdotes\nAnd Remarks, Tending To Illustrate The Moral And Political\nCharacters Of Three Nations. To Which Is Added, A Correct\nEngraving Of Dartmoor Prison, Representing The Massacre\nOf American Prisoners, Written By Himself.	\N	\N	en	\N	2009-01-10	20	\N
ebooks/27764	Dramatic Reader for Lower Grades	\N	\N	en	Little Red Riding-Hood -- Goldilocks, or the Three Bears -- The Bird with the Broken Wing -- Cornelia and her Jewels -- Cinderella -- The Pied Piper -- Mother Goose's Party -- Little Two-Eyes -- The Days of the Week -- Hänsel and Gretel -- King Alfred -- Robin Hood and the Sad Knight -- William Tell -- Time and the Seasons -- The Gingerbread Man -- The Good Fairy.	2009-01-10	118	\N
ebooks/27765	A Yeoman's Letters\nThird Edition	\N	\N	en	\N	2009-01-10	30	\N
ebooks/27766	Romance of Roman Villas (The Renaissance)	\N	\N	en	\N	2009-01-10	34	\N
ebooks/27767	Slavery: What it was, what it has done, what it intends to do\nSpeech of Hon. Cydnor B. Tompkins, of Ohio	\N	\N	en	\N	2009-01-10	24	\N
ebooks/27768	瞎騙奇聞	瞎骗奇闻	\N	zh	\N	2009-01-11	10	\N
ebooks/27769	Der Fliegende Hollaender\nThe Flying Dutchman	\N	\N	de	\N	2009-01-11	67	\N
ebooks/2777	Cabbages and Kings	\N	\N	en	The proem: by the carpenter -- "Fox-in-the-morning" -- The lotus and the bottle -- Smith -- Caught -- Cupid's exile number two -- The phonograph and the graft -- Money maze -- The admiral -- The flag paramount -- The shamrock and the palm -- The remnants of the code -- Shoes -- Ships -- Masters of arts -- Dicky -- Rouge et noir -- Two recalls -- The vitagraphoscope.	2001-08-01	352	\N
ebooks/27770	The Battaile of Agincourt	\N	\N	en	\N	2009-01-11	113	\N
ebooks/27771	Once on a Time	\N	\N	en	\N	2009-01-11	114	\N
ebooks/27772	Le Roman Comique	\N	\N	fr	\N	2009-01-11	59	\N
ebooks/27773	Mémoires de Marmontel (Volume 2 of 3)\nMémoires d'un Père pour servir à  l'Instruction de ses enfans	\N	\N	fr	\N	2009-01-11	11	\N
ebooks/27774	Fils d'émigré	\N	\N	fr	\N	2009-01-11	29	\N
ebooks/27775	Des Feldpredigers Schmelzle Reise nach Flätz mit fortgehenden Noten	\N	\N	de	\N	2009-01-12	24	\N
ebooks/27776	The Methodist\nA Poem	\N	\N	en	\N	2009-01-11	39	\N
ebooks/27777	Lafayette	\N	\N	en	\N	2009-01-11	42	\N
ebooks/27778	Outlines of Dairy Bacteriology, 8th edition\nA Concise Manual for the Use of Students in Dairying	\N	\N	en	\N	2009-01-11	45	\N
ebooks/27779	Solomon Crow's Christmas Pockets and Other Tales	\N	\N	en	Solomon Crow's Christmas pockets -- The two Tims -- The Freys' Christmas party -- Little Mother Quackalina -- Old Easter -- Saint Idyl's light -- "Blink" -- Duke's Christmas -- Uncle Ephe's advice to Brer Rabbit -- May be so.	2009-01-12	70	\N
ebooks/2778	Jewel: A Chapter in Her Life	\N	\N	en	\N	2006-03-31	28	\N
ebooks/27780	Treasure Island	\N	\N	en	\N	2009-01-12	696	\N
ebooks/27781	Revised Edition of Poems	\N	\N	en	\N	2009-01-12	13	\N
ebooks/27782	Le tour de la France par deux enfants\nDevoir et Patrie	\N	\N	fr	\N	2009-01-12	131	\N
ebooks/27783	Twee vroolijke geschiedenissen	\N	\N	nl	\N	2009-01-12	15	\N
ebooks/27784	Tales of the Malayan Coast\nFrom Penang to the Philippines	\N	\N	en	Baboo's good tiger -- Baboo's pirates -- How we played Robinson Crusoe -- The sarong -- The kris -- The white rajah of Borneo -- Amok! -- Lepas's revenge -- King Solomon's mines -- Busuk -- A crocodile hunt -- A New Year's Day in Malaya -- In the burst of the southwest monsoon -- A pig hunt on Mount Ophir -- In the court of Johore -- In the Golden Chersonese -- A fight with Illanum pirates.	2009-01-12	95	\N
ebooks/27785	A Book About Lawyers	\N	\N	en	\N	2009-01-12	117	\N
ebooks/27786	The Rough Road	\N	\N	en	\N	2009-01-12	64	\N
ebooks/27787	The American Empire	\N	\N	en	\N	2009-01-12	190	\N
ebooks/27788	Toinen lukukirja kansakoulujen tarpeiksi	\N	\N	fi	\N	2009-01-12	31	\N
ebooks/27789	A Royal Prisoner	\N	\N	en	\N	2009-01-13	56	\N
ebooks/2779	Mein Leben und Streben	\N	\N	de	\N	2001-08-01	33	\N
ebooks/27790	A Practical Enquiry into the Philosophy of Education	\N	\N	en	\N	2009-01-13	75	\N
ebooks/27791	I nuovi tartufi	\N	\N	it	\N	2009-01-13	6	\N
ebooks/27792	The Arrow-Maker: A Drama in Three Acts	\N	\N	en	\N	2009-01-13	44	\N
ebooks/27793	Child and Country: A Book of the Younger Generation	\N	\N	en	\N	2009-01-13	20	\N
ebooks/27794	Fantômas	\N	\N	en	\N	2009-01-13	178	\N
ebooks/27795	Apologia Diffidentis	\N	\N	en	\N	2009-01-13	13	\N
ebooks/27796	Buchanan's Journal of Man, December 1887\nVolume 1, Number 11	\N	\N	en	\N	2009-01-13	10	\N
ebooks/27797	Vital Ingredient	\N	\N	en	\N	2009-01-21	20	\N
ebooks/27798	The Silver Lining: A Guernsey Story	\N	\N	en	\N	2009-01-13	19	\N
ebooks/27799	Holland, v. 1 (of 2)	\N	\N	en	\N	2009-01-13	68	\N
ebooks/278	Trinity Site: 1945-1995.\r\nA National Historic Landmark, White Sands Missile Range, New Mexico	\N	\N	en	\N	2014-09-14	32	\N
ebooks/2780	My Life and My Efforts	Mein Leben und Streben. English	\N	en	\N	2001-08-01	39	\N
ebooks/27800	Brieven uit en over Amerika	\N	\N	nl	\N	2009-01-13	26	\N
ebooks/27801	Children of Borneo	\N	\N	en	\N	2009-01-14	73	\N
ebooks/27802	Darius the Great\nMakers of History	\N	\N	en	\N	2009-01-13	61	\N
ebooks/27803	Kerkhofblommen	\N	\N	nl	\N	2009-01-13	21	\N
ebooks/27804	The Boarding School: Familiar conversations between a governess and her pupils.\r\nWritten for the amusement and instruction of young ladies.	\N	\N	en	\N	2009-01-14	19	\N
ebooks/27805	The Wind in the Willows	\N	\N	en	\N	2009-01-14	2656	\N
ebooks/27806	Le dernier chevalier	\N	\N	fr	\N	2009-01-14	12	\N
ebooks/27807	Mémoires de Marmontel (Volume 3 of 3)\r\nMémoires d'un père pour servir à l'Instruction de ses enfans	\N	\N	fr	\N	2009-01-14	12	\N
ebooks/27808	Mémoires de Frédérique Sophie Wilhelmine de Prusse, margrave de Bareith. Tome 1	\N	\N	fr	\N	2009-01-14	20	\N
ebooks/27809	Mémoires de Frédérique Sophie Wilhelmine de Prusse, margrave de Bareith. Tome 2	\N	\N	fr	\N	2009-01-14	17	\N
ebooks/2781	Just So Stories	\N	\N	en	How the whale got his throat -- How the camel got his hump -- How the rhinoceros got his skin -- How the leopard got his spots -- The elephant's child -- The sing-song of Old Man Kangaroo -- The beginning of the armadillos -- How the first letter was written -- How the alphabet was made -- The crab that played with the sea -- The cat that walked by himself -- The butterfly that stamped.	2001-08-01	3281	\N
ebooks/27916	Gabriel and the Hour Book	\N	\N	en	\N	2009-01-28	37	\N
ebooks/27917	The Strange Adventures of Mr. Middleton	\N	\N	en	\N	2009-01-28	67	\N
ebooks/27810	Chips from a German Workshop, Volume 5\r\nMiscellaneous Later Essays	\N	\N	en	On freedom -- On the philosophy of mythology -- On false analogies in comparative theology -- On spelling -- On Sanskrit texts discovered in Japan.	2009-01-14	51	\N
ebooks/27811	Macaria	\N	\N	en	\N	2009-01-14	39	\N
ebooks/27812	Buchanan's Journal of Man, January 1888\nVolume 1, Number 12	\N	\N	en	\N	2009-01-15	11	\N
ebooks/27813	Merry-Garden and Other Stories	\N	\N	en	Merry-Garden -- The bend of the road -- Hi-spy-hi! -- His excellency's prize-fight -- The Black Joke -- Where the treasure is -- A jest of Ambialet.	2009-01-15	57	\N
ebooks/27814	Feuerbach: The roots of the socialist philosophy	\N	\N	en	\N	2009-01-15	58	\N
ebooks/27815	The Celtic Magazine, Vol. 1, No. 2, December 1875\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interests of the Celt at Home and Abroad	\N	\N	en	\N	2009-01-15	15	\N
ebooks/27816	Περί Ψυχής	On the Soul	\N	el	\N	2009-01-15	126	\N
ebooks/27817	Gycia: A Tragedy in Five Acts	\N	\N	en	\N	2009-01-16	8	\N
ebooks/27818	Blackwood's Edinburgh Magazine, Volume 58, Number 358, August 1845	\N	\N	en	\N	2009-01-16	114	\N
ebooks/27819	Round Games with Cards\nA Practical Treatise on All the Most Popular Games, with Their Different Variations, and Hints for Their Practice	\N	\N	en	"Nap," or "Napoleon" -- Loo -- Poker -- Vingt-Un -- Commerce -- Speculation -- Pope Joan -- Spin -- Newmarket -- Snip-Snap-Snorum -- Jig -- Cassino -- My Bird Sings -- Spoil Five -- Loto.	2009-01-16	14	\N
ebooks/2782	Wilhelm Tell	\N	\N	en	\N	2001-08-01	105	\N
ebooks/27820	Noites de insomnia, offerecidas a quem não póde dormir. Nº 07 (de 12)	\N	\N	pt	\N	2009-01-17	21	\N
ebooks/27821	A History of Mediaeval Jewish Philosophy	\N	\N	en	\N	2009-01-17	55	\N
ebooks/27822	Zwei Prager Geschichten	\N	\N	de	König Bohusch -- Die Geschwister.	2009-01-17	39	\N
ebooks/27823	Little Folks (November 1884)\nA Magazine for the Young	\N	\N	en	\N	2009-01-17	64	\N
ebooks/27824	Juggernaut	\N	\N	en	\N	2009-01-17	20	\N
ebooks/27825	Isaotta Guttadàuro ed altre poesie	\N	\N	it	\N	2009-01-18	52	\N
ebooks/27826	The Olive Fairy Book	\N	\N	en	Madschen -- The blue parrot -- Geirlaug the king's daughter -- The story of little King Loc -- 'A long-bow story' -- Jackal or tiger? -- The comb and the collar -- The thanksgiving of the Wazir -- Samba the coward -- Kupti and Imani -- The strange adventures of Little Maia -- Diamond cut diamond -- The green knight -- The five wise words of the guru -- The golden-headed fish -- Dorani -- The satin surgeon -- The billy goat and the king -- The story of Zoulvisia -- Grasp all, lose all -- The fate of the turtle -- The snake prince -- The prince and princess in the forest -- The clever weaver -- The boy who found fear at last -- He wins who waits -- The steel cane -- The punishment of the fairy Gangana -- The silent princess.	2009-01-18	200	\N
ebooks/27827	The Kama Sutra of Vatsyayana\r\nTranslated From the Sanscrit in Seven Parts With Preface, Introduction and Concluding Remarks	\N	\N	en	\N	2009-01-18	7468	\N
ebooks/27828	Souvenirs et anecdotes de l'île d'Elbe	\N	\N	fr	\N	2009-01-18	146	\N
ebooks/27829	Introduction to the History of Religions\nHandbooks on the History of Religions, Volume IV	\N	\N	en	\N	2009-01-18	54	\N
ebooks/2783	The Trampling of the Lilies	\N	\N	en	\N	2001-08-01	173	\N
ebooks/27830	Conversation\nWhat to Say and How to Say it	\N	\N	en	\N	2009-01-18	100	\N
ebooks/27831	Les deux paradis d'Abd-Er-Rhaman	\N	\N	fr	\N	2009-01-18	11	\N
ebooks/27832	Zenith Television Receiver Operating Manual	\N	\N	en	\N	2009-01-18	18	\N
ebooks/27833	Paedagogische Overwegingen	\N	\N	nl	\N	2009-01-18	27	\N
ebooks/27834	Paul and the Printing Press	\N	\N	en	\N	2009-01-19	22	\N
ebooks/27835	Wiesław\r\nsielanka krakowska w pięciu aktach	\N	\N	pl	\N	2009-01-19	15	\N
ebooks/27836	Het Geldersch Byenboek\r\nof pratyk der byen, langs den kant der Maes, Peel en Niers, in het overkwartier van Gelderland	\N	\N	nl	\N	2009-01-19	14	\N
ebooks/27837	Adèle de Sénange	\N	\N	fr	\N	2009-01-19	14	\N
ebooks/27838	A Bachelor's Dream	\N	\N	en	\N	2009-01-19	20	\N
ebooks/27839	Only an Irish Girl	\N	\N	en	\N	2009-01-19	13	\N
ebooks/2784	Colonel Starbottle's Client	\N	\N	en	Colonel Starbottle's client -- The postmistress of Laurel Run -- A night at "Hays" -- Johnson's "old woman" -- The new assistant at Pine Clearing school -- In a pioneer restaurant -- A treasure of the galleon -- Out of a pioneer's trunk --The ghosts of Stukeley castle	2006-03-27	45	\N
ebooks/27840	Un tuteur embarrassé	\N	\N	fr	\N	2009-01-19	9	\N
ebooks/27841	"Kukka kultain kuusistossa": Komedia yhdessä näytöksessä	\N	\N	fi	\N	2009-01-19	4	\N
ebooks/27842	The Economic Aspect of Geology	\N	\N	en	\N	2009-01-19	74	\N
ebooks/27843	Les mystères du peuple, tome I\r\nHistoire d'une famille de prolétaires à travers les âges	\N	\N	fr	\N	2009-01-19	16	\N
ebooks/27844	La chasse aux lions	\N	\N	fr	\N	2009-01-19	25	\N
ebooks/27845	Κύκλωψ	Cyclops	\N	el	\N	2009-01-20	18	\N
ebooks/27846	De Lof der Zotheid	Moriae encomium. Dutch	\N	nl	\N	2009-01-20	119	\N
ebooks/27847	Een Meisje-Student over 'Een Meisje-Studentje'	\N	\N	nl	\N	2009-01-20	10	\N
ebooks/27848	Hymns of the Greek Church\nTranslated with Introduction and Notes	\N	\N	en	\N	2009-01-20	43	\N
ebooks/27849	Th' History o' Haworth Railway\r\nfra' th' beginnin' to th' end, wi' an ackaant o' th' oppnin' serrimony	\N	\N	en	\N	2009-01-20	14	\N
ebooks/2785	The Elusive Pimpernel	\N	\N	en	\N	2001-08-01	229	\N
ebooks/27850	The Young Alaskans in the Rockies	\N	\N	en	\N	2009-01-20	8	\N
ebooks/27851	A Christmas Faggot	\N	\N	en	\N	2009-01-20	15	\N
ebooks/27852	Gold Dust: A Collection of Golden Counsels for the Sanctification of Daily Life	\N	\N	en	\N	2009-01-20	30	\N
ebooks/27853	How the Flag Became Old Glory	\N	\N	en	\N	2009-01-20	29	\N
ebooks/27854	Colas Breugnon: Récit bourguignon	\N	\N	fr	\N	2009-01-20	72	\N
ebooks/27855	Entre Deux Ames	\N	\N	fr	\N	2009-01-21	20	\N
ebooks/27856	Bandit Love	\N	\N	en	\N	2009-01-21	14	\N
ebooks/27857	The Dominant Dollar	\N	\N	en	\N	2009-01-21	23	\N
ebooks/27858	黄帝宅經	Huangdi zhai jing	\N	zh	\N	2009-01-21	24	\N
ebooks/27859	Amo	\N	\N	de	\N	2009-01-21	16	\N
ebooks/2786	Jack and Jill	\N	\N	en	\N	2001-08-01	521	\N
ebooks/27860	The Message	\N	\N	en	\N	2009-01-21	54	\N
ebooks/27861	Kathay: A Cruise in the China Seas	\N	\N	en	\N	2009-01-21	40	\N
ebooks/27862	The Cauliflower	\N	\N	en	\N	2009-01-21	100	\N
ebooks/27863	The Legacy of Ignorantism	\N	\N	en	\N	2009-01-21	15	\N
ebooks/27864	Ainslee's, Vol. 15, No. 5, June 1905	\N	\N	en	\N	2009-01-21	81	\N
ebooks/27865	George Borrow in East Anglia	\N	\N	en	\N	2009-01-21	13	\N
ebooks/27866	Great Britain at War	\N	\N	en	Foreword -- Cartridges -- Rifles and Lewis guns -- Clydebank -- Ships in making -- The battle cruisers -- A hospital -- The guns -- A training camp -- Arras -- The battlefields -- Flying men -- Ypres -- What Britain has done.	2009-01-21	37	\N
ebooks/27867	Scientific American magazine, Vol. 2 Issue 1\nThe advocate of Industry and Journal of Scientific,\nMechanical and Other Improvements	\N	\N	en	\N	2009-01-21	228	\N
ebooks/27868	The Glow-Worm and Other Beetles	\N	\N	en	\N	2009-01-22	57	\N
ebooks/27869	A Theodicy, or, Vindication of the Divine Glory	\N	\N	en	\N	2009-01-22	14	\N
ebooks/2787	An Old-Fashioned Girl	\N	\N	en	\N	2001-08-01	403	\N
ebooks/27870	The Seven Seas	\N	\N	en	\N	2009-01-22	78	\N
ebooks/27871	Moja Beatrice	\N	\N	pl	\N	2009-01-22	28	\N
ebooks/27872	A History of the French Novel, Vol. 2\nTo the Close of the 19th Century	\N	\N	en	\N	2009-01-22	194	\N
ebooks/27873	The Spirit of Rome	\N	\N	en	\N	2009-01-22	26	\N
ebooks/27874	Foot-prints of Travel; Or, Journeyings in Many Lands	\N	\N	en	\N	2009-01-23	163	\N
ebooks/27875	Teckningar och drömmar	\N	\N	sv	\N	2009-01-23	13	\N
ebooks/27876	Victor, ou L'enfant de la forêt	\N	\N	fr	\N	2009-01-23	28	\N
ebooks/27877	An Abridgment of the Architecture of Vitruvius\nContaining a System of the Whole Works of that Author	\N	\N	en	\N	2009-01-24	94	\N
ebooks/27878	Mémoires de Mr. d'Artagnan	\N	\N	fr	\N	2009-01-24	36	\N
ebooks/27879	The Diplomatic Correspondence of the American Revolution, Vol. 11	\N	\N	en	\N	2009-01-24	26	\N
ebooks/2788	Little Men: Life at Plumfield With Jo's Boys	\N	\N	en	\N	2001-08-01	1209	\N
ebooks/27880	Evening Dress\nFarce	\N	\N	en	\N	2009-01-24	16	\N
ebooks/27881	In Château Land	\N	\N	en	\N	2009-01-24	98	\N
ebooks/27882	Kościuszko\r\nA Biography	Kosciuszko\r\nA Biography	\N	en	\N	2009-01-24	123	\N
ebooks/27883	Napoleon Geschetst\nTweede omgewerkte druk	\N	\N	nl	\N	2009-01-25	224	\N
ebooks/27884	Niels Klim's journey under the ground\r\nbeing a narrative of his wonderful descent to the subterranean lands; together with an account of the sensible animals and trees inhabiting the planet Nazar and the firmament.	Nicolai Klimii iter subterraneum. English	\N	en	\N	2009-01-25	107	\N
ebooks/27885	Ainslee's, Vol. 15, No. 6, July 1905	\N	\N	en	\N	2009-01-25	63	\N
ebooks/27886	India and the Indians	\N	\N	en	\N	2009-01-25	232	\N
ebooks/27887	Wild Animals at Home	\N	\N	en	\N	2009-01-25	95	\N
ebooks/27888	Making People Happy	\N	\N	en	\N	2009-01-25	42	\N
ebooks/27889	Familiar Quotations\nA Collection of Passages, Phrases, and Proverbs Traced to\nTheir Sources in Ancient and Modern Literature	\N	\N	en	\N	2009-01-25	617	\N
ebooks/2789	The Motor Girls on a Tour	\N	\N	en	\N	2001-08-01	22	\N
ebooks/27890	The Merriweather Girls in Quest of Treasure	\N	\N	en	\N	2009-01-26	14	\N
ebooks/27891	Die moderne Ehe und wie man sie ertragen soll	\N	\N	de	\N	2009-01-26	38	\N
ebooks/27892	Läpi neekerien maan-osan\nHenry Stanleyn matkat, seikkailut ja vaarat Afrikassa	\N	\N	fi	\N	2009-01-26	40	\N
ebooks/27893	Punch or the London Charivari, Vol. 147, September 23, 1914	\N	\N	en	\N	2009-01-26	17	\N
ebooks/27894	The Pearl of Lima: A Story of True Love	\N	\N	en	\N	2009-01-26	87	\N
ebooks/27895	Μικρά Φυσικά, Τόμος Πρώτος	Parva Naturalia (Little Physical Treatises), Vol. 1	\N	el	\N	2009-01-26	41	\N
ebooks/27896	Μικρά Φυσικά, Τόμος Δεύτερος	Parva Naturalia (Little Physical Treatises) Vol. 2	\N	el	\N	2009-01-26	28	\N
ebooks/27897	The Kopje Garrison: A Story of the Boer War	\N	\N	en	\N	2009-01-26	19	\N
ebooks/27898	Runoelmia 1	\N	\N	fi	\N	2009-01-26	20	\N
ebooks/27899	Runoelmia 2	\N	\N	fi	\N	2009-01-26	14	\N
ebooks/279	Photos and Maps of Trinity (Atomic Test) Site	\N	\N	en	\N	2014-09-14	46	\N
ebooks/2790	Христо Ботев, Стихотворения	\N	\N	bg	On parting (in 1868) -- To my first love -- Sharing -- Elegy -- To my mother -- To my brother -- In the tavern -- Hadji Dimitar -- My prayer -- A cloud of darkness has appeared -- Stranger -- Eloped -- The struggle -- St. George's Day -- A patriot -- To her -- Haidouks (father and son) -- Why am I not...? -- A message -- The hanging of Vassil Levski.	2001-08-01	72	\N
ebooks/27900	El manco de Lepanto\r\nepisodio de la vida del príncipe de los ingenios, Miguel de Cervantes-Saavedra	\N	\N	es	\N	2009-01-26	38	\N
ebooks/27901	Jewish Literature and Other Essays	\N	\N	en	A glance at Jewish literature -- The Talmud -- The Jew in the history of civilization -- Women in Jewish literature -- Moses Maimonides -- Jewish troubadours and minnesingers -- Humor and love in Jewish poetry -- The Jewish stage -- The Jew's quest in Africa -- A Jewish king in Poland -- Jewish society in the time of Mendelssohn -- Leopold Zunz -- Heinrich Heine and Judaism -- The music of the synagogue.	2009-01-27	121	\N
ebooks/27902	A Bird-Lover in the West	\N	\N	en	\N	2009-01-27	57	\N
ebooks/27903	The Magic World	\N	\N	en	The cat-hood of Maurice -- The mixed mine -- Accidental magic -- The princess and the hedge-pig -- Septimus Septimusson -- The white cat -- Belinda and Bellamant -- Justnowland -- The related muff -- The aunt and Amabel -- Kenneth and the carp -- The magician's heart.	2009-01-27	199	\N
ebooks/27904	Une journée à Pise : guide historique, artistique et commercial	\N	\N	fr	\N	2009-01-27	12	\N
ebooks/27905	Histoire parlementaire de France,  Volume 1.\r\nRecueil complet des discours prononcés dans les chambres de 1819 à 1848	\N	\N	fr	\N	2009-01-27	15	\N
ebooks/27906	The Voyage of the Aurora	\N	\N	en	\N	2009-01-27	27	\N
ebooks/27907	Hunting the Skipper: The Cruise of the "Seafowl" Sloop	\N	\N	en	\N	2009-01-27	18	\N
ebooks/27908	Fix Bay'nets: The Regiment in the Hills	\N	\N	en	\N	2009-01-27	25	\N
ebooks/27909	Dick Leslie's Luck: A Story of Shipwreck and Adventure	\N	\N	en	\N	2009-01-27	39	\N
ebooks/2791	Essays and Tales	\N	\N	en	Introduction -- Public credit -- Household superstitions -- Opera lions -- Women and wives -- The Italian opera -- Lampoons -- True and false humour -- Sa Ga Yean Qua Rash Tow's impressions of London -- Vision of Marraton -- Six papers on wit -- Friendship -- Chevy-Chase (two papers) -- Dream of the painters -- Spare time (two papers) -- Censure -- The English language -- The Vision of Mirza -- Genius -- Theodosius and Constantia -- Good nature -- A grinning match -- Trust in God.	2001-09-01	167	\N
ebooks/27910	Under the Ensign of the Rising Sun: A Story of the Russo-Japanese War	\N	\N	en	\N	2009-01-27	34	\N
ebooks/27911	The Giraffe Hunters	\N	\N	en	\N	2009-01-27	25	\N
ebooks/27912	Gloucester Moors and Other Poems	\N	\N	en	\N	2009-01-27	15	\N
ebooks/27913	The Quadroon: Adventures in the Far West	\N	\N	en	\N	2009-01-27	56	\N
ebooks/27914	Het Leven der Dieren: Deel 2, Hoofdstuk 05: De Ralvogels; Hoofdstuk 06: De Kraanvogels	\N	\N	nl	\N	2009-01-28	6	\N
ebooks/27915	Fabeloj de Andersen	\N	\N	eo	\N	2009-01-28	70	\N
ebooks/27918	The Mines and its Wonders	\N	\N	en	\N	2009-01-28	35	\N
ebooks/27919	Abissinia: Giornale di un viaggio	\N	\N	it	\N	2009-01-28	75	\N
ebooks/2792	My Ten Years' Imprisonment	Mie prigioni. English	\N	en	\N	2001-09-01	32	\N
ebooks/27920	Ben Comee\nA Tale of Rogers's Rangers, 1758-59	\N	\N	en	\N	2009-01-28	48	\N
ebooks/27921	The Love of Frank Nineteen	\N	\N	en	\N	2009-01-28	42	\N
ebooks/27922	David and the Phoenix	\N	\N	en	\N	2009-01-28	153	\N
ebooks/27923	Betty Leicester: A Story For Girls	\N	\N	en	\N	2009-01-28	39	\N
ebooks/27924	Mugby Junction	\N	\N	en	Barbox Brothers / by Charles Dickens\r\nBarbox Brothers and Co. / by Charles Dickens\r\nMain line. The boy at Mugby / by Charles Dickens\r\nNo. 1 branch line. The signalman / by Charles Dickens\r\nNo. 2 branch line. The engine-driver / by Andrew Halliday\r\nNo. 3 branch line. The compensation house / by Charles Collins\r\nNo. 4 branch line. The travelling post office / by Hesba Stretton\r\nNo. 5 branch line. The engineer / by Amelia Edwards.	2009-01-28	171	\N
ebooks/27925	The Art of Disappearing	The Man Who Disappeared	\N	en	\N	2009-01-29	126	\N
ebooks/27926	In Eastern Seas\r\nOr, the Commission of H.M.S. 'Iron Duke,' flag-ship in China, 1878-83	\N	\N	en	\N	2009-01-29	121	\N
ebooks/27927	Het Leven der Dieren: Deel 2, Hoofdstuk 04: De Hoendervogels	\N	\N	nl	\N	2009-01-29	12	\N
ebooks/27928	Pobudka: zbiorek poezji	\N	\N	pl	\N	2009-01-29	29	\N
ebooks/27929	The Lady of Loyalty House: A Novel	\N	\N	en	\N	2009-01-29	46	\N
ebooks/2793	Flip: A California Romance	\N	\N	en	\N	2006-03-27	38	\N
ebooks/27930	David Fleming's Forgiveness	\N	\N	en	\N	2009-01-29	15	\N
ebooks/27931	Les Ruines, ou méditation sur les révolutions des empires	\N	\N	fr	\N	2009-01-29	32	\N
ebooks/27932	History of the Division of Medical Sciences\nUnited States National Museum Bulletin 240, Contributions from the Museum of History and Technology, paper 43, 1964	\N	\N	en	\N	2009-01-29	26	\N
ebooks/27933	Forest Neighbors: Life Stories of Wild Animals	\N	\N	en	The biography of a beaver -- The king of the trout stream -- The strenuous life of a Canada lynx -- Pointers from a porcupine quill -- The adventures of a loon -- The making of a Glimmerglass buck.	2009-01-29	59	\N
ebooks/27934	It, and Other Stories	\N	\N	en	It -- Two business women -- The trap -- Sapphira -- The bride's dead -- Holding hands -- The claws of the tiger -- Growing up -- The battle of Aiken -- An idyl of Pelham Bay Park -- Back there in the grass -- Asabri.	2009-01-30	103	\N
ebooks/27935	Under Fire: A Tale of New England Village Life	\N	\N	en	\N	2009-01-30	31	\N
ebooks/27936	Histoire des nombres et de la numération mécanique	\N	\N	fr	\N	2009-01-30	24	\N
ebooks/27937	Wiersz do Króla Pruskiego\r\nNapisany Przy Zdobyciu Arsenału Dnia 14 Czerwca 1848 W Berlinie	\N	\N	pl	\N	2009-01-30	29	\N
ebooks/27938	Λουκιανός - Άπαντα, Τόμος Δεύτερος	Lucian - The Complete Works, Volume 2	\N	el	\N	2009-01-30	35	\N
ebooks/27939	Laurus Nobilis: Chapters on Art and Life	\N	\N	en	\N	2009-01-31	30	\N
ebooks/2794	Found at Blazing Star	\N	\N	en	\N	2006-03-27	13	\N
ebooks/27940	Musa Velha	\N	\N	pt	\N	2009-01-31	21	\N
ebooks/27941	Supplemento ao n.º 7 das Insomnias de Camillo Castello Branco	\N	\N	pt	\N	2009-01-31	9	\N
ebooks/27942	A System of Logic, Ratiocinative and Inductive	\N	\N	en	\N	2009-01-31	633	\N
ebooks/27943	The Home Medical Library, Volume 1 (of 6)	\N	\N	en	First aid in emergencies, by K. Winslow assisted by A.W. Ferris\r\nGerm diseases, by K. Winslow	2009-01-31	143	\N
ebooks/27944	The Home Medical Library, Volume 2 (of 6)	\N	\N	en	The eye and ear, the nose, throat, and lungs, skin diseases, tumors, rheumatism, headache, sexual hygiene, by K. Winslow\r\nInsanity, by A.W. Ferris.	2009-01-31	39	\N
ebooks/27945	Het Leven der Dieren: Deel 2, Hoofdstuk 02: De Papegaaien; Hoofdstuk 03: De Duifvogels	\N	\N	nl	\N	2009-01-31	23	\N
ebooks/27946	Άλκηστις	Alcestis	\N	el	\N	2009-01-31	20	\N
ebooks/27947	The Home Medical Library, Volume 5 (of 6)	\N	\N	en	Sanitation, ed. by T. Darlington\r\nWater supply and purification, by W. P. Gerhard\r\nPure food for the housekeeper, by S.J. Baker\r\nThe house and grounds, by G.M. Price	2009-01-31	33	\N
ebooks/27948	Progress and History	\N	\N	en	\N	2009-01-31	31	\N
ebooks/27949	Daisy	\N	\N	en	\N	2009-01-31	35	\N
ebooks/2795	Bob, Son of Battle	\N	\N	en	\N	2001-09-01	49	\N
ebooks/27950	The Rhodesian	\N	\N	en	\N	2009-01-31	24	\N
ebooks/27951	Policeman Bluejay	\N	\N	en	\N	2009-01-31	81	\N
ebooks/27952	The Enchanted Castle: A Book of Fairy Tales from Flowerland	\N	\N	en	The enchanted castle -- The fair maids of February -- The loveless youth -- The wind flower -- The fate of Hyacinthus -- St. Leonard and the fiery snake -- A fair prisoner -- The ungrateful traveler -- The star of Bethlehem -- The angel's gift -- The holy hay -- The search for gold -- The flower fairies.	2009-01-31	31	\N
ebooks/27953	The New Nation	\N	\N	en	\N	2009-01-31	48	\N
ebooks/27954	Handbook of The New York Public Library	\N	\N	en	\N	2009-01-31	64	\N
ebooks/27955	Mandalay, de jongste hoofdstad van Birma\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2009-02-01	12	\N
ebooks/27956	Roma Sacra\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2009-02-01	9	\N
ebooks/27957	Plain Facts	\N	\N	en	\N	2009-02-01	13	\N
ebooks/27958	In Convent Walls\nThe Story of the Despensers	\N	\N	en	\N	2009-02-01	38	\N
ebooks/27959	Ins neue Land	\N	\N	de	\N	2009-02-01	9	\N
ebooks/2796	The Memoirs of Mr. Charles J. Yellowplush	\N	\N	en	Miss Shum's husband -- The amours of Mr. Deuceace -- Skimmings from "The diary of George IV" -- Foring parts -- Mr. Deauceace at Paris -- Mr. Yellowplush's ajew -- Epistles to the literati.	2001-09-01	117	\N
ebooks/27960	Hore dědinú: A jiné povídky	\N	\N	cs	Had -- U stromečku -- Na ledě -- Hore dědinú -- Šlahačka -- Koníček -- Hlídač -- Tonečkova noc.	2009-02-01	13	\N
ebooks/27961	Op Martinique en Sint-Vincent, de veelgeteisterde eilanden\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2009-02-01	6	\N
ebooks/27962	One Snowy Night\nLong ago at Oxford	\N	\N	en	\N	2009-02-02	34	\N
ebooks/27963	History of Education	\N	\N	en	\N	2009-02-02	130	\N
ebooks/27964	Portugal e Brazil: emigração e colonisação	\N	\N	pt	\N	2009-02-02	15	\N
ebooks/27965	The Chestermarke Instinct	\N	\N	en	\N	2009-02-02	106	\N
ebooks/27966	The Dop Doctor	\N	\N	en	\N	2009-02-02	97	\N
ebooks/27967	Punch, or the London Charivari, Vol. 147, September 30, 1914	\N	\N	en	\N	2009-02-02	8	\N
ebooks/27968	Tulan	\N	\N	en	\N	2009-02-02	30	\N
ebooks/27969	The County Regiment\r\nA Sketch of the Second Regiment of Connecticut Volunteer Heavy Artillery, Originally the Nineteenth Volunteer Infantry, in the Civil War	\N	\N	en	\N	2009-02-02	18	\N
ebooks/2797	The Wolves and the Lamb	\N	\N	en	\N	2006-03-27	30	\N
ebooks/27970	Histoire de l'Afrique Septentrionale (Berbérie) depuis les temps les plus reculés jusqu'à la conquête française (1830) ( Volume I)	\N	\N	fr	\N	2009-02-02	65	\N
ebooks/27971	A Lover's Litanies	\N	\N	en	\N	2009-02-03	12	\N
ebooks/27972	Van Batavia naar Atjeh, dwars door Sumatra\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2009-02-03	45	\N
ebooks/27973	Der Mantel: Eine Novelle	\N	\N	de	\N	2009-02-03	40	\N
ebooks/27974	Vlci proti Mustangům	\N	\N	cs	\N	2009-02-03	12	\N
ebooks/27975	Delineations of the Ox Tribe: The Natural History of Bulls, Bisons, and Buffaloes.\r\nExhibiting all the Known Species and the More Remarkable Varieties of the Genus Bos.	\N	\N	en	\N	2009-02-03	65	\N
ebooks/27976	Mémoires du maréchal Marmont, duc de Raguse (2/9)	\N	\N	fr	\N	2009-02-03	18	\N
ebooks/27977	Austral English\r\nA dictionary of Australasian words, phrases and usages with those aboriginal-Australian and Maori words which have become incorporated in the language, and the commoner scientific words that have had their origin in Australasia	\N	\N	en	\N	2009-02-03	50	\N
ebooks/27978	Commentary on Genesis, Vol. 2: Luther on Sin and the Flood	\N	\N	en	\N	2009-02-03	342	\N
ebooks/27979	La freccia nel fianco	\N	\N	it	\N	2009-02-03	6	\N
ebooks/2798	The Queen of the Pirate Isle	\N	\N	en	\N	2006-03-27	28	\N
ebooks/27980	Wood Rangers: The Trappers of Sonora	\N	\N	en	\N	2009-02-03	29	\N
ebooks/27981	The Plant Hunters: Adventures Among the Himalaya Mountains	\N	\N	en	\N	2009-02-03	21	\N
ebooks/27982	The Ocean Waifs: A Story of Adventure on Land and Sea	\N	\N	en	\N	2009-02-03	84	\N
ebooks/27983	The Orphans of Glen Elder	\N	\N	en	\N	2009-02-03	14	\N
ebooks/27984	Ralph Gurney's Oil Speculation	\N	\N	en	\N	2009-02-04	22	\N
ebooks/27985	Marjorie Dean, High School Sophomore	\N	\N	en	\N	2009-02-04	132	\N
ebooks/27986	Judith Lynn: A Story of the Sea	\N	\N	en	\N	2009-02-04	10	\N
ebooks/27987	Glory and the Other Girl	\N	\N	en	\N	2009-02-04	13	\N
ebooks/27988	Museum of Antiquity: A Description of Ancient Life	\N	\N	en	\N	2009-02-04	123	\N
ebooks/27989	Taavetti Livingstone, hänen elämänsä ja toimensa	\N	\N	fi	\N	2009-02-04	12	\N
ebooks/2799	Eben Holden: A Tale of the North Country	\N	\N	en	\N	2001-09-01	55	\N
ebooks/27990	Theo: A Sprightly Love Story	\N	\N	en	\N	2009-02-04	33	\N
ebooks/27991	The Blue Bird for Children\nThe Wonderful Adventures of Tyltyl and Mytyl in Search of Happiness	\N	\N	en	\N	2009-02-04	467	\N
ebooks/27992	Descobrimentos dos Portuguezes nos Seculos XV e XVI	\N	\N	pt	\N	2009-02-04	16	\N
ebooks/27993	Bruin: The Grand Bear Hunt	\N	\N	en	\N	2009-02-04	47	\N
ebooks/27994	Gekken	\N	\N	nl	\N	2009-02-04	15	\N
ebooks/27995	The History of London	\N	\N	en	\N	2009-02-04	147	\N
ebooks/27996	The Free Lances: A Romance of the Mexican Valley	\N	\N	en	\N	2009-02-04	29	\N
ebooks/27997	Robert Orange\nBeing a Continuation of the History of Robert Orange	\N	\N	en	\N	2009-02-04	107	\N
ebooks/27998	The New Tenant	\N	\N	en	\N	2009-02-04	19	\N
ebooks/27999	Dante: His Times and His Work	\N	\N	en	The thirteenth century -- Guelfs and Ghibelines -- Dante's early days -- Florentine affairs till Dante's exile -- Dante's exile -- The "Commedia" -- The minor works -- Appendix I. Some hints to beginners -- Appendix II. Dante's use of classical literature.	2009-02-04	107	\N
ebooks/28	Aesop's Fables	\N	\N	en	The cock and the pearl -- The wolf and the lamb -- The dog and the shadow -- The lion's share -- The wolf and the crane -- The man and the serpent -- The town mouse and the country mouse -- The fox and the crow -- The sick lion -- The ass and the lapdog -- The lion and the mouse -- The swallow and the other birds -- The frogs desiring a king -- The mountains in labour -- The hares and the frogs -- The wolf and the kid -- The woodman and the serpent -- The bald man and the fly -- The fox and the stork -- The fox and the mask -- The jay and the peacock -- The frog and the ox -- Androcles -- The bat, the birds, and the beasts -- The hart and the hunter -- The serpent and the file -- The man and the wood -- The dog and the wolf -- The belly and the members -- The hart in the ox-stall -- The fox and the grapes -- The horse, hunter, and stag -- The peacock and Juno -- The fox and the lion -- The lion and the statue -- The ant and the grasshopper -- The tree and the reed -- The fox and the cat -- The wolf in sheep's clothing -- The dog in the manger -- The man and the wooden god -- The fisher -- The shepherd's boy -- The young thief and his mother -- The man and his two wives -- The nurse and the wolf -- The tortoise and the birds -- The two crabs -- The ass in the lion's skin -- The two fellows and the bear -- The two pots -- The four oxen and the lion -- The fisher and the little fish -- Avaricious and envious -- The crow and the pitcher -- The man and the satyr -- The goose with the golden eggs -- The labourer and the nightingale -- The fox, the cock, and the dog -- The wind and the sun -- Hercules and the waggoner -- The man, the boy, and the donkey -- The miser and his gold -- The fox and the mosquitoes -- The fox without a tail -- The one-eyed doe -- Belling the cat -- The hare and the tortoise -- The old man and death -- The hare with many friends -- The lion in love -- The bundle of sticks -- The lion, the fox, and the beasts -- The ass's brains -- The eagle and the arrow -- The milkmaid and her pail -- The cat-maiden -- The horse and the ass -- The trumpeter taken prisoner -- The buffoon and the countryman -- The old woman and the wine-jar -- The fox and the goat.	1992-03-01	766	\N
ebooks/280	Records of a Family of Engineers	\N	\N	en	\N	1995-06-01	35	\N
ebooks/2800	The Koran (Al-Qur'an)	Koran. English	\N	en	\N	2001-09-01	235	\N
ebooks/28000	Inaugural Presidential Address	\N	\N	en	\N	2009-01-20	24	\N
ebooks/28001	Inaugural Presidential Address, Official Transcript	\N	\N	en	\N	2009-01-20	16	\N
ebooks/28002	Electra	\N	\N	es	\N	2009-02-04	96	\N
ebooks/28003	Supplement to Punch, or the London Charivari, September 16, 1914\nThe New Rake's Progress: Cartoons from "Punch" Illustrating the Kaiser's Career, 1888-1914	\N	\N	en	\N	2009-02-04	48	\N
ebooks/28004	A Little Tour of France	\N	\N	en	\N	2009-02-04	63	\N
ebooks/28005	Van de Ganges naar den Amazonenstroom\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2009-02-04	11	\N
ebooks/28006	The Perpetual Curate	\N	\N	en	\N	2009-02-05	54	\N
ebooks/28007	Little Folks (December 1884)\nA Magazine for the Young	\N	\N	en	\N	2009-02-05	77	\N
ebooks/28008	Under the Southern Cross	\N	\N	en	\N	2009-02-05	84	\N
ebooks/28009	Szopka\nWiersz Or-Ota	\N	\N	pl	\N	2009-02-06	14	\N
ebooks/2801	The Commonwealth of Oceana	\N	\N	en	\N	2001-09-01	122	\N
ebooks/28010	Bacon's Rebellion, 1676	\N	\N	en	\N	2009-02-06	89	\N
ebooks/28011	Tomato Culture: A Practical Treatise on the Tomato	\N	\N	en	\N	2009-02-06	65	\N
ebooks/28012	The American Quarterly Review, No. 17, March 1831	\N	\N	en	\N	2009-02-06	88	\N
ebooks/28013	Old New England Traits	\N	\N	en	\N	2009-02-06	12	\N
ebooks/28014	Jeden miesiąc życia: utwory prozą	\N	\N	pl	Jeden miesiąc życia -- Hamlet -- Przysięgły -- Spotkanie -- W pełnym słońcu -- Pierwszy wiersz -- Trzy dusze.	2009-02-07	44	\N
ebooks/28015	Pictorial Photography in America 1920	\N	\N	en	\N	2008-02-07	96	\N
ebooks/28016	In the Tail of the Peacock	\N	\N	en	\N	2009-02-07	42	\N
ebooks/28017	Otherwise Phyllis	\N	\N	en	\N	2009-02-07	42	\N
ebooks/28018	Λουκιανός - Άπαντα, Τόμος Τρίτος	Lucian - The Complete Works, Volume 3	\N	el	\N	2009-02-07	63	\N
ebooks/28019	Birds in the Bush	\N	\N	en	On Boston Common -- Bird-songs -- Character in feathers -- In the White mountains -- Phillida and Coridon -- Scraping acquaintance -- Minor songsters -- Winter birds about Boston -- A bird-lover's April -- An Owl's Head holiday -- A month's music.	2009-02-07	41	\N
ebooks/2802	Ramona	\N	\N	en	\N	2001-09-01	231	\N
ebooks/28020	History of Woman Suffrage, Volume I	\N	\N	en	\N	2009-02-07	281	\N
ebooks/28021	Pictures and Stories from Uncle Tom's Cabin	Uncle Tom's Picture Book	\N	en	\N	2009-02-08	38	\N
ebooks/28022	El Diablo	\N	\N	en	\N	2009-02-08	29	\N
ebooks/28023	Pictorial Photography in America 1921	\N	\N	en	\N	2009-02-08	36	\N
ebooks/28024	Pictorial Photography in America 1922	\N	\N	en	\N	2009-02-08	72	\N
ebooks/28025	The Story of John G. Paton; Or, Thirty Years Among South Sea Cannibals	\N	\N	en	\N	2009-02-08	115	\N
ebooks/28026	Great Pianists on Piano Playing\nStudy Talks with Foremost Virtuosos. A Series of Personal Educational Conferences with Renowned Masters of the Keyboard, Presenting the Most Modern Ideas upon the Subjects of Technic, Interpretation, Style and Expression	\N	\N	en	\N	2009-02-08	217	\N
ebooks/28027	Dwellers in Arcady: The Story of an Abandoned Farm	\N	\N	en	\N	2009-02-08	155	\N
ebooks/28028	Scottish Football Reminiscences and Sketches	\N	\N	en	\N	2009-02-09	53	\N
ebooks/28029	Het Nieuwe Leven (La Vita Nuova)	\N	\N	nl	\N	2009-02-09	44	\N
ebooks/2803	The Rise of David Levinsky	\N	\N	en	\N	2001-09-01	41	\N
ebooks/28030	Reluctant Genius	\N	\N	en	\N	2009-02-09	32	\N
ebooks/28031	Resurrection	\N	\N	en	\N	2009-02-09	35	\N
ebooks/28032	Sprays of Shamrock	\N	\N	en	\N	2009-02-09	8	\N
ebooks/28033	The Wild Huntress: Love in the Wilderness	\N	\N	en	\N	2009-02-09	36	\N
ebooks/28034	Scenes in the Hawaiian Islands and California	\N	\N	en	\N	2009-02-09	36	\N
ebooks/28035	Elävänä haudattu: Tosi kertomus vuodelta 1857 (Ps. 85, 10)	Lebendig begraben. Finnish	\N	fi	\N	2009-02-09	10	\N
ebooks/28036	Public School Education	\N	\N	en	\N	2009-02-09	144	\N
ebooks/28037	In Doublet and Hose: A Story for Girls	\N	\N	en	\N	2009-02-09	75	\N
ebooks/28038	Watch and Wait; or, The Young Fugitives	\N	\N	en	\N	2009-02-09	44	\N
ebooks/28039	History of Woman Suffrage, Volume II	\N	\N	en	\N	2009-02-09	137	\N
ebooks/2804	Rose in Bloom\r\nA Sequel to "Eight Cousins"	\N	\N	en	\N	2001-09-01	354	\N
ebooks/28040	Robin Tremayne\r\nA Story of the Marian Persecution	\N	\N	en	\N	2009-02-09	14	\N
ebooks/28041	Selections from the Poems and Plays of Robert Browning	\N	\N	en	\N	2009-02-09	82	\N
ebooks/28042	Die Leute von Seldwyla — Band 2	\N	\N	de	Kleider machen Leute --  Der Schmied seines Glückes --  Die missbrauchten Liebesbriefe --  Dietegen --  Das verlorene Lachen.	2009-02-09	321	\N
ebooks/28043	Ships in Harbour	\N	\N	en	\N	2009-02-09	27	\N
ebooks/28044	Kopciuszek: Baśń fantastyczna	\N	\N	pl	\N	2009-02-10	45	\N
ebooks/28045	Walls of Acid	\N	\N	en	\N	2009-02-10	70	\N
ebooks/28046	Critical and Historical Essays, Volume III (of 3)	\N	\N	en	\N	2009-02-10	72	\N
ebooks/28047	Strange Alliance	\N	\N	en	\N	2009-02-11	28	\N
ebooks/28048	Shepherd of the Planets	\N	\N	en	\N	2009-02-11	23	\N
ebooks/28049	Balady i romanse	\N	\N	pl	\N	2009-02-11	32	\N
ebooks/2805	With Lee in Virginia: A Story of the American Civil War	\N	\N	en	\N	2001-09-01	39	\N
ebooks/28050	Women As Sex Vendors\r\nOr, Why Women Are Conservative (Being a View of the Economic Status of Woman)	\N	\N	en	\N	2009-02-11	47	\N
ebooks/28051	Caesar Rodney's Ride	\N	\N	en	\N	2009-02-11	17	\N
ebooks/28052	John Brown: A Retrospect\nRead before The Worcester Society of Antiquity, Dec. 2, 1884.	\N	\N	en	\N	2009-02-12	13	\N
ebooks/28053	Celebration in Baltimore of the Triumph of Liberty in France	\N	\N	en	\N	2009-02-12	26	\N
ebooks/28054	The Brothers Karamazov	\N	\N	en	\N	2009-02-12	9134	\N
ebooks/28055	Memorias sobre a influencia dos descobrimentos portuguezes no conhecimento das plantas\nI. - Memoria sobre a Malagueta	\N	\N	pt	\N	2009-02-12	15	\N
ebooks/28056	Music and Some Highly Musical People	\N	\N	en	\N	2009-02-12	83	\N
ebooks/28057	Highways and Byways in Surrey	\N	\N	en	\N	2009-02-12	192	\N
ebooks/28058	A Text-Book of Precious Stones for Jewelers and the Gem-Loving Public	\N	\N	en	\N	2009-02-12	30	\N
ebooks/28059	A Lost Hero	\N	\N	en	\N	2009-02-12	27	\N
ebooks/2806	The Phantom 'Rickshaw, and Other Ghost Stories	\N	\N	en	The phantom 'rickshaw -- My own true ghost story -- The strange ride of Morrowbie Jukes -- The man who would be king -- The finest story in the world.	2001-09-01	402	\N
ebooks/28060	The Fight for the Argonne: Personal Experiences of a 'Y' Man	\N	\N	en	\N	2009-02-12	16	\N
ebooks/28061	Λουκιανός - Άπαντα, Τόμος Τέταρτος	Lucian - The Complete Works, Volume 4	\N	el	\N	2009-02-13	15	\N
ebooks/28062	The Man Who Saw the Future	\N	\N	en	\N	2009-02-13	68	\N
ebooks/28063	The Next Logical Step	\N	\N	en	\N	2009-02-13	80	\N
ebooks/28064	The Relations of the Federal Government to Slavery\nDelivered at Fort Wayne, Ind., October 30th 1860	\N	\N	en	\N	2009-02-13	32	\N
ebooks/28065	The Pecan and its Culture	\N	\N	en	\N	2009-02-13	23	\N
ebooks/28066	The Christian Foundation, Or, Scientific and Religious Journal, February, 1880	\N	\N	en	\N	2009-02-13	8	\N
ebooks/28067	The Spirit of American Government\nA Study Of The Constitution: Its Origin, Influence And\nRelation To Democracy	\N	\N	en	\N	2009-02-13	48	\N
ebooks/28068	Het ivoren aapje: Een roman van Brusselsch leven	\N	\N	nl	\N	2009-02-14	79	\N
ebooks/28069	Alice in Blunderland: An Iridescent Dream	\N	\N	en	\N	2009-02-14	49	\N
ebooks/2807	To Have and to Hold	\N	\N	en	\N	2001-09-01	113	\N
ebooks/28070	A Man of Two Countries	\N	\N	en	\N	2009-02-14	50	\N
ebooks/28071	The Red Triangle: Being Some Further Chronicles of Martin Hewitt, Investigator	\N	\N	en	The affair of Samuel's diamonds -- The case of Mr. Jacob Mason -- The case of the Lever Key -- The case of the burnt barn -- The case of the Admiralty code -- The adventure of Channel Marsh.	2009-02-14	78	\N
ebooks/28072	A History of Art in Chaldæa & Assyria, v. 1	History of Art in Chaldaea and Assyria, v. 1	\N	en	\N	2009-02-14	103	\N
ebooks/28073	A Yacht Voyage to Norway, Denmark, and Sweden\n2nd edition	\N	\N	en	\N	2009-02-14	98	\N
ebooks/28074	The Buccaneer: A Tale	\N	\N	en	\N	2009-02-14	35	\N
ebooks/28075	The Christian Foundation, Or, Scientific and Religious Journal, March, 1880	\N	\N	en	\N	2009-02-14	8	\N
ebooks/28076	Original Short Stories, Complete, Volumes 1-13\nAn Index to All Stories	\N	\N	en	\N	2009-02-14	105	\N
ebooks/28077	Friends in Feathers and Fur, and Other Neighbors: For Young Folks	\N	\N	en	\N	2009-02-14	32	\N
ebooks/28078	Adolphe : Anecdote trouvée dans les papiers d'un inconnu\r\nSuivi de quelques réflexions sur le théâtre allemand et sur la tragédie de Wallstein, et de l'esprit de conquête et de l'usurpation	\N	\N	fr	\N	2009-02-14	13	\N
ebooks/28079	The Honest American Voter's Little Catechism for 1880	\N	\N	en	\N	2009-02-14	6	\N
ebooks/2808	Treatises on Friendship and Old Age	\N	\N	en	\N	2001-09-01	418	\N
ebooks/28080	Œuvres complètes de lord Byron, Tome 02\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-02-14	25	\N
ebooks/28081	Œuvres complètes de lord Byron, Tome 04\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-02-14	74	\N
ebooks/28082	Œuvres complètes de lord Byron, Tome 05\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-02-14	20	\N
ebooks/28083	Semper der Jüngling	\N	\N	de	\N	2009-02-14	29	\N
ebooks/28084	Malcolm Sage, Detective	\N	\N	en	\N	2009-02-14	21	\N
ebooks/28085	In Griekenland\nDe Aarde en haar Volken, 1909	\N	\N	nl	\N	2009-02-15	32	\N
ebooks/28086	De moedige vrouw	\N	\N	nl	Conventioneele vrouwelijkheid -- Moed -- Vrijheid -- Rust -- De vrouw der toekomst.	2009-02-15	11	\N
ebooks/28087	Tuskegee & Its People: Their Ideals and Achievements	Tuskegee and Its People: Their Ideals and Achievements	\N	en	\N	2009-02-15	96	\N
ebooks/28088	The Beth Book\nBeing a Study of the Life of Elizabeth Caldwell Maclure, a Woman of Genius	\N	\N	en	\N	2009-02-15	39	\N
ebooks/28089	Tatterdemalion	\N	\N	en	\N	2009-02-15	29	\N
ebooks/2809	Main-Travelled Roads	\N	\N	en	A branch road — Up the cooly — Among the corn-rows — The return of a private — Under the lion's paw — The creamery man — A day's pleasure — Mrs. Ripley's trip —  Uncle Ethan Ripley — God's Ravens — A "Good Fellow's" Wife	2001-09-01	128	\N
ebooks/28090	Hints on Driving	\N	\N	en	\N	2009-02-15	15	\N
ebooks/28091	The Double Four	\N	\N	en	\N	2009-02-15	30	\N
ebooks/28092	Punch or the London Charivari, Vol. 147, October 7, 1914	\N	\N	en	\N	2009-02-15	12	\N
ebooks/28093	The Confessions of Arsène Lupin	\N	\N	en	\N	2009-02-15	156	\N
ebooks/28094	Mediaeval Tales	\N	\N	en	History of Charles the Great and Orlando. -- The Days of Charlemagne and of the Cid Campeador. -- Gesta Romanorum. -- The Famous History of Dr. Faustus.	2009-02-16	41	\N
ebooks/28095	Hengenvakuutus: Kertomus	Die Lebensversicherung. Finnish	\N	fi	\N	2009-02-16	26	\N
ebooks/28096	The Lilac Fairy Book	\N	\N	en	The Shifty Lad -- The False Prince and the True -- The Jogi's Punishment -- The Heart of a Monkey -- The Fairy Nurse -- A Lost Paradise -- How Brave Walter Hunted Wolves -- The Ring of the Waterfalls -- A French Puck -- The Three Crowns -- The Story of a Very Bad Boy -- The Brown Bear of Norway -- Little Lasse -- 'Moti' -- The Enchanted Deer -- A Fish Story -- The Wonderful Tune -- The Rich Brother and the Poor Brother -- The One-Handed Girl -- The Bones of Djulung -- The Sea Ring's Gift -- The Raspberry Worm -- The Stones of Plouhinec -- The Castle of Kerglas -- The Battle of the Birds -- The Lady of the Fountain -- The Four Gifts -- The Groac'h of the Isle of Lok -- The Escape of the Mouse -- The Believing Husbands -- The Hoodie-Crow -- The Brownie of the Lake -- The Winning of Olwen.	2009-02-16	194	\N
ebooks/28097	English: Composition and Literature	\N	\N	en	\N	2009-02-16	103	\N
ebooks/28098	Holiday Tales: Christmas in the Adirondacks	\N	\N	en	How John Norton the trapper kept his Christmas -- John Norton's vagabond.	2009-02-16	52	\N
ebooks/28099	Wigwam Evenings: Sioux Folk Tales Retold	\N	\N	en	\N	2009-02-16	112	\N
ebooks/281	Father Damien: An Open Letter to the Reverend Dr. Hyde of Honolulu	\N	\N	en	\N	1995-06-01	79	\N
ebooks/2810	Plunkitt of Tammany Hall: a series of very plain talks on very practical politics, delivered by ex-Senator George Washington Plunkitt, the Tammany philosopher, from his rostrum—the New York County court house bootblack stand; Recorded by William L. Riordon	\N	\N	en	\N	2001-09-01	338	\N
ebooks/28100	Heilige Zeiten\nWeihnachtsblätter	\N	\N	de	\N	2009-02-17	10	\N
ebooks/28101	The Van Dwellers: A Strenuous Quest for a Home	\N	\N	en	\N	2009-02-17	44	\N
ebooks/28102	The Transfiguration of Miss Philura	\N	\N	en	\N	2009-02-17	13	\N
ebooks/28103	The Doctrines of Predestination, Reprobation, and Election	\N	\N	en	\N	2009-02-17	52	\N
ebooks/28104	The Pulpit Of The Reformation, Nos. 1, 2, 3 and 4.	\N	\N	en	\N	2009-02-16	30	\N
ebooks/28105	A Learned Dissertation on Dumpling (1726)\n[and] Pudding and Dumpling Burnt to Pot. Or a Compleat Key to the Dissertation on Dumpling (1727)	\N	\N	en	\N	2009-02-17	37	\N
ebooks/28106	Heath's Modern Language Series: Tres Comedias\nSin querer; De pequenas causas...; Los intereses creados	\N	\N	es	\N	2009-02-17	66	\N
ebooks/28107	The Complete Golfer	\N	\N	en	\N	2009-02-17	113	\N
ebooks/28108	The Pennyles Pilgrimage\nOr The Money-lesse Perambulation of John Taylor	\N	\N	en	\N	2009-02-18	18	\N
ebooks/28109	How to make rugs	\N	\N	en	\N	2009-02-18	85	\N
ebooks/2811	Letters of Pliny	\N	\N	en	\N	2001-09-01	770	\N
ebooks/28110	Jimsy: The Christmas Kid	\N	\N	en	\N	2009-02-18	17	\N
ebooks/28111	Moment of Truth	\N	\N	en	\N	2009-02-18	74	\N
ebooks/28112	Alonzo and Melissa; Or, The Unfeeling Father: An American Tale	\N	\N	en	\N	2009-02-18	39	\N
ebooks/28113	La passagère	\N	\N	fr	\N	2009-02-18	11	\N
ebooks/28114	Esclave... ou reine?	\N	\N	fr	\N	2009-02-18	18	\N
ebooks/28115	The Great Sioux Trail: A Story of Mountain and Plain	\N	\N	en	\N	2009-02-18	79	\N
ebooks/28116	"The Red Watch": With the First Canadian Division in Flanders	\N	\N	en	\N	2009-02-18	79	\N
ebooks/28117	India, Its Life and Thought	\N	\N	en	\N	2009-02-18	95	\N
ebooks/28118	The Great Gray Plague	\N	\N	en	\N	2009-02-18	50	\N
ebooks/28119	My Father, the Cat	\N	\N	en	\N	2009-02-19	29	\N
ebooks/2812	Letters of Marcus Tullius Cicero	\N	\N	en	\N	2001-09-01	69	\N
ebooks/28120	Eene Egyptische Koningsdochter\r\nHistorische Roman van George Ebers	\N	\N	nl	\N	2009-02-19	91	\N
ebooks/28121	Anhelli	\N	\N	pl	\N	2009-02-19	18	\N
ebooks/28122	Tractado da terra do Brasil\nno qual se contem a informação das cousas que ha nestas\npartes feito por P.º de Magalhaes	\N	\N	pt	\N	2009-02-19	14	\N
ebooks/28123	The Scarlet Feather	\N	\N	en	\N	2009-02-19	31	\N
ebooks/28124	Le Médecin des Dames de Néans	\N	\N	fr	\N	2009-02-20	30	\N
ebooks/28125	Dear Santa Claus	\N	\N	en	\N	2009-02-20	15	\N
ebooks/28126	The Christian Foundation, Or, Scientific and Religious Journal, April, 1880	\N	\N	en	\N	2009-02-19	8	\N
ebooks/28127	O presbyterio da montanha	\N	\N	pt	\N	2009-02-19	11	\N
ebooks/28128	Noites de insomnia, offerecidas a quem não póde dormir. Nº 08 (de 12)	\N	\N	pt	\N	2009-02-19	21	\N
ebooks/28129	The Nursery, January 1877, Volume XXI, No. 1\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	17	\N
ebooks/2813	The Grand Babylon Hôtel	\N	\N	en	\N	2001-09-01	181	\N
ebooks/28130	The Nursery, February 1877, Vol. XXI. No. 2\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	16	\N
ebooks/28131	The Nursery, March 1877, Vol. XXI. No. 3\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	18	\N
ebooks/28132	The Nursery, April 1877, Vol. XXI. No. 4\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	18	\N
ebooks/28133	The Nursery, May 1877, Vol. XXI. No. 5\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	12	\N
ebooks/28134	The Nursery, June 1877, Vol. XXI. No. 6\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	13	\N
ebooks/28135	The Nursery, July 1877, XXII. No. 1\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	13	\N
ebooks/28136	The Nursery, August 1877, Vol. XXII, No. 2\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	11	\N
ebooks/28137	The Nursery, September 1877, Vol. XXII, No. 3\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	21	\N
ebooks/28138	The Nursery, October 1877, Vol. XXII. No. 4\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	12	\N
ebooks/28139	The Nursery, November 1877, Vol. XXII. No. 5\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	15	\N
ebooks/2814	Dubliners	\N	\N	en	The sisters -- An encounter -- Araby -- Eveline -- After the race -- Two gallants -- The boarding house -- A little cloud -- Counterparts -- Clay -- A painful case -- Ivy day in the committee room -- A mother -- Grace -- The dead.	2001-09-01	9826	\N
ebooks/28140	The Nursery, December 1877, Vol. XXII. No. 6\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	20	\N
ebooks/28141	The Nursery, February 1878, Vol. XXIII, No. 2\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	14	\N
ebooks/28142	The Nursery, March 1878, Vol. XXIII. No. 3\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	11	\N
ebooks/28143	The Nursery, April 1878, Vol. XXIII. No. 4\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2009-02-20	16	\N
ebooks/28144	I manifesti del futurismo	\N	\N	it	\N	2009-02-20	205	\N
ebooks/28145	Attack: An Infantry Subaltern's Impression of July 1st, 1916	\N	\N	en	\N	2009-02-20	103	\N
ebooks/28146	On the Future of our Educational Institutions	\N	\N	en	\N	2009-02-20	96	\N
ebooks/28147	Letters on the Cholera Morbus.\nContaining ample evidence that this disease, under whatever\nname known, cannot be transmitted from the persons of those\nlabouring under it to other individuals, by contact—through\nthe medium of inanimate substances—or through the medium\nof the atmosphere; and that all restrictions, by cordons\nand quarantine regulations, are, as far as regards this\ndisease, not merely useless, but highly injurious to the\ncommunity.	\N	\N	en	\N	2009-02-20	17	\N
ebooks/28148	Cotton is King, and Pro-Slavery Arguments\r\nComprising the Writings of Hammond, Harper, Christy, Stringfellow, Hodge, Bledsoe, and Cartrwright on this Important Subject	\N	\N	en	\N	2009-02-20	147	\N
ebooks/28149	Her Ladyship's Elephant	\N	\N	en	\N	2009-02-21	38	\N
ebooks/2815	Democracy, an American novel	\N	\N	en	\N	2001-09-01	81	\N
ebooks/28150	Le Pèlerin amoureux	\N	\N	fr	\N	2009-02-21	18	\N
ebooks/28151	Tout est bien qui finit bien	All's well that ends well. French	\N	fr	\N	2009-02-21	28	\N
ebooks/28152	Sword and Pen\nVentures and Adventures of Willard Glazier	\N	\N	en	\N	2009-02-21	39	\N
ebooks/28153	Grażyna: Powieść Litewska	\N	\N	pl	\N	2009-02-22	20	\N
ebooks/28154	Petronio\nPeça livremente extrahida do romance Quo Vadis de Henryk Sienkiewicz	\N	\N	pt	\N	2009-02-23	20	\N
ebooks/28155	Noites de insomnia, offerecidas a quem não póde dormir. Nº 09 (de 12)	\N	\N	pt	\N	2009-02-23	20	\N
ebooks/28156	Minor Detail	\N	\N	en	\N	2009-02-23	22	\N
ebooks/28157	A Student's History of England, v. 1: B.C. 55-A.D. 1509\r\nFrom the Earliest Times to the Death of King Edward VII	\N	\N	en	\N	2009-02-23	117	\N
ebooks/28158	History of the War in South Africa 1899-1902 v. 1 (of 4)\nCompiled by Direction of His Majesty's Government	\N	\N	en	\N	2009-02-23	36	\N
ebooks/28159	Rahan valtaa: Huvinäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2009-02-23	23	\N
ebooks/2816	The City of the Sun	\N	\N	en	\N	2001-09-01	263	\N
ebooks/28160	The 'Pioneer': Light Passenger Locomotive of 1851\r\nUnited States Bulletin 240, Contributions from the Museum of History and Technology, paper 42, 1964	\N	\N	en	\N	2009-02-23	60	\N
ebooks/28161	The Master Mummer	\N	\N	en	\N	2009-02-23	19	\N
ebooks/28162	The Invader: A Novel	\N	\N	en	\N	2009-02-23	29	\N
ebooks/28163	The Higher Powers of Mind and Spirit	\N	\N	en	\N	2009-02-23	155	\N
ebooks/28164	The Big Bow Mystery	\N	\N	en	\N	2009-02-23	65	\N
ebooks/28165	The Adventures of a Squirrel, Supposed to be Related by Himself	\N	\N	en	\N	2009-02-23	9	\N
ebooks/28166	Installation and Operation Instructions For Custom Mark III CP Series Oil Fired Unit	\N	\N	en	\N	2009-02-25	20	\N
ebooks/28167	A Modern Mercenary	\N	\N	en	\N	2009-02-24	21	\N
ebooks/28168	Żywila: Powiastka z Dziejów Litewskich	Zywila: Légende Lithuanienne	\N	pl	\N	2009-02-24	24	\N
ebooks/28169	Memoirs to Illustrate the History of My Time, Volume 1	\N	\N	en	\N	2009-02-24	34	\N
ebooks/2817	Chamber Music	\N	\N	en	\N	2001-09-01	377	\N
ebooks/28170	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XIV, South Carolina Narratives, Part 4	\N	\N	en	\N	2009-02-24	65	\N
ebooks/28171	They Shall Not Pass	\N	\N	en	\N	2009-02-24	13	\N
ebooks/28172	A Solemn Caution Against the Ten Horns of Calvinism	\N	\N	en	\N	2009-02-24	13	\N
ebooks/28173	Three Young Pioneers\nA Story of the Early Settlement of Our Country	\N	\N	en	\N	2009-02-24	3	\N
ebooks/28174	The Private Library\r\nWhat We Do Know, What We Don't Know, What We Ought to Know About Our Books	\N	\N	en	\N	2009-02-24	29	\N
ebooks/28175	De lelie van 's-Gravenhage	\N	\N	nl	\N	2009-02-24	202	\N
ebooks/28176	Mémoires de Constant, premier valet de chambre de l'empereur, sur la vie privée de Napoléon, sa famille et sa cour.	\N	\N	fr	\N	2009-02-24	55	\N
ebooks/28177	Insects and Diseases\r\nA Popular Account of the Way in Which Insects may Spread or Cause some of our Common Diseases	\N	\N	en	\N	2009-02-24	105	\N
ebooks/28178	Sound Military Decision	\N	\N	en	\N	2009-02-24	66	\N
ebooks/28179	The Inglises; Or, How the Way Opened	\N	\N	en	\N	2009-02-24	5	\N
ebooks/2818	Beautiful Joe: An Autobiography	\N	\N	en	\N	2001-09-01	69	\N
ebooks/28180	Hanover; Or The Persecution of the Lowly\r\nA Story of the Wilmington Massacre.	\N	\N	en	\N	2009-02-24	22	\N
ebooks/28181	Van Smyrna naar Holland in oorlogstijd\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2009-02-25	5	\N
ebooks/28182	Een en ander over het dorpsleven in Transvaal\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2009-02-25	8	\N
ebooks/28183	Shadow and Light\r\nAn Autobiography with Reminiscences of the Last and Present Century	\N	\N	en	\N	2009-02-25	123	\N
ebooks/28184	The Rubaiyat of Omar Cayenne	\N	\N	en	\N	2009-02-25	16	\N
ebooks/28185	Harper's Young People, November 4, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-02-25	22	\N
ebooks/28186	Harper's Young People, November 11, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-02-25	9	\N
ebooks/28187	The Wanderings and Homes of Manuscripts	\N	\N	en	\N	2009-02-25	56	\N
ebooks/28238	Veljekset: Uutelo	\N	\N	fi	\N	2009-03-02	10	\N
ebooks/28188	Chronicles (3 of 6): Historie of England (1 of 9)\nHenrie IV	\N	\N	en	\N	2009-02-25	77	\N
ebooks/28189	My Friends the Savages\nNotes and Observations of a Perak settler (Malay Peninsula)	\N	\N	en	\N	2009-02-25	43	\N
ebooks/2819	Barrack Room Ballads	\N	\N	en	\N	2001-09-01	307	\N
ebooks/28190	A Chapter of Adventures	\N	\N	en	\N	2009-02-25	59	\N
ebooks/28191	Opening Ceremonies of the New York and Brooklyn Bridge, May 24, 1883	\N	\N	en	\N	2009-02-25	45	\N
ebooks/28192	Mr. Turtle's Flying Adventure\r\nHollow Tree Stories	\N	\N	en	Mr. Turtle's flying adventure -- The deep woods elopement -- In Mr. Man's car -- Mr. 'Possum's car -- How Mr. 'Possum's tail became bare.	2009-02-25	11	\N
ebooks/28193	Mr. Rabbit's Wedding\r\nHollow Tree Stories	\N	\N	en	Little Jack Rabbit and Bunty Bun -- Cousin Redfield and the molasses -- Mr. Bear's early spring call -- Mr. Jack Rabbit brings a friend -- Mr. Rabbit's wedding.	2009-02-25	25	\N
ebooks/28194	Notes and Queries, Number 231, April 1, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-02-25	22	\N
ebooks/28195	De Ziel van het Noorden\r\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2009-02-26	9	\N
ebooks/28196	Harper's Young People, November 18, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-02-26	9	\N
ebooks/28197	The Trial of Reuben Crandall, M.D.\r\nCharged with Publishing and Circulating Seditious and Incendiary Papers, &c. in the District of Columbia, with the Intent of Exciting Servile Insurrection. Carefully Reported, and Compiled from the Written Statements of the Court and the Counsel.	\N	\N	en	\N	2009-02-26	24	\N
ebooks/28198	A Budget of Christmas Tales by Charles Dickens and Others	\N	\N	en	Dickens, C. A Christmas carol -- Sangster, M. E. The Christmas babe -- Corning, Mrs. W. H. A western Christmas -- Bacheller, I. Joe's search for Santa Claus -- Schayer, J. Angela's Christmas -- The first Puritan Christmas tree -- Butterworth, H. First New England Christmas -- Dickens, C. The chimes -- Redmond, C. Billy's Santa Claus experience -- Stowe, Mrs. H. B. Christmas in Poganuc -- Molesworth, Mrs. The Christmas princess -- Widow Townsend's visitor -- Wilcox, E. W. The old man's Christmas -- Dickens, C. The Christmas goblin -- Mead, C. H. The song of the star -- Collingwood, H. W. Indian Pete's Christmas gift -- My Christmas dinner -- Dickens, C. The poor traveler -- The legend of the Christmas tree -- Ewing, J. H. The peace egg.	2009-02-26	115	\N
ebooks/28199	Louis Philippe\nMakers of History Series	\N	\N	en	\N	2009-02-26	79	\N
ebooks/282	Eothen; Or, Traces of Travel Brought Home from the East	\N	\N	en	\N	1995-06-01	61	\N
ebooks/2820	La Fin Des Livres	The End of Books	\N	fr	\N	2001-09-01	33	\N
ebooks/28200	Renan, Taine, Michelet: Les maîtres de l'histoire	\N	\N	fr	\N	2009-02-26	12	\N
ebooks/28201	Noites de insomnia, offerecidas a quem não póde dormir. Nº 10 (de 12)	\N	\N	pt	\N	2009-02-26	17	\N
ebooks/28202	Λουκιανός - Άπαντα, Τόμος Πέμπτος	Lucian - The complete works Volume 5	\N	el	\N	2009-02-27	26	\N
ebooks/28203	Moods	\N	\N	en	\N	2009-02-27	82	\N
ebooks/28204	How Mr. Rabbit Lost his Tail\r\nHollow Tree Stories	\N	\N	en	Mr. Dog plays Santa Claus -- Mr. Dog at the circus -- When Mr. 'Coon was a little boy -- How Mr. Rabbit lost his tail -- How the other rabbits lost their tails.	2009-02-27	36	\N
ebooks/28205	Washington Crossing the Delaware	\N	\N	en	\N	2009-02-27	16	\N
ebooks/28206	Noites de insomnia, offerecidas a quem não póde dormir. Nº 11 (de 12)	\N	\N	pt	\N	2009-02-27	13	\N
ebooks/28207	Noites de insomnia, offerecidas a quem não póde dormir. Nº 12 (de 12)	\N	\N	pt	\N	2009-02-27	29	\N
ebooks/28208	The Gospel Day; Or, the Light of Christianity	\N	\N	en	\N	2009-02-27	18	\N
ebooks/28209	Famous Women: George Sand	\N	\N	en	\N	2009-02-27	65	\N
ebooks/2821	The Story of the Gadsbys	\N	\N	en	\N	2001-09-01	58	\N
ebooks/28210	Alfred de Musset	\N	\N	fr	\N	2009-02-27	19	\N
ebooks/28211	Alfred de Musset et George Sand\ndessins par Alfred de Musset	\N	\N	fr	\N	2009-02-27	17	\N
ebooks/28212	La vistosa	\N	\N	es	La vistosa -- Las coronas -- Divorcio moral.	2009-02-28	11	\N
ebooks/28213	Harper's Young People, November 25, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-02-28	9	\N
ebooks/28214	Notes and Queries, Number 236, May 6, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-02-28	7	\N
ebooks/28215	Empire	\N	\N	en	\N	2009-02-28	183	\N
ebooks/28216	Respiration Calorimeters for Studying the Respiratory Exchange and Energy Transformations of Man	\N	\N	en	\N	2009-02-28	60	\N
ebooks/28217	Dante et Goethe : dialogues	\N	\N	fr	\N	2009-02-28	32	\N
ebooks/28218	Three Unpublished Poems	\N	\N	en	\N	2009-02-28	22	\N
ebooks/28219	Advice to Young Musicians. Musikalische Haus- und Lebens-Regeln	\N	\N	de	\N	2009-02-28	98	\N
ebooks/2822	London in 1731	\N	\N	en	\N	2001-09-01	23	\N
ebooks/28220	Jenseits des Lustprinzips	\N	\N	de	\N	2009-02-28	175	\N
ebooks/28221	Dorothy's Triumph	\N	\N	en	\N	2009-02-28	39	\N
ebooks/28222	Due West; Or, Round the World in Ten Months	\N	\N	en	\N	2009-02-28	83	\N
ebooks/28223	Quaker Hill\nA Sociological Study	\N	\N	en	\N	2009-03-01	79	\N
ebooks/28224	Achter den Sluier in Perzië en Turksch Arabië\nDe Aarde en haar Volken, 1917	\N	\N	nl	\N	2009-03-01	24	\N
ebooks/28225	The Book-Collector\r\nA General Survey of the Pursuit and of those who have engaged in it at Home and Abroad from the Earliest Period to the Present Time	\N	\N	en	\N	2009-03-01	67	\N
ebooks/28226	The War in the Air; Vol. 1\nThe Part played in the Great War by the Royal Air Force	\N	\N	en	\N	2009-03-01	99	\N
ebooks/28227	Les règles de Cicco Simonetta pour le déchiffrement des écritures secrètes	\N	\N	fr	\N	2009-03-01	12	\N
ebooks/28228	The Battle with the Slum	\N	\N	en	\N	2009-03-01	117	\N
ebooks/28229	Anderson Crow, Detective	\N	\N	en	\N	2009-03-01	50	\N
ebooks/2823	The Fitz-Boodle Papers	\N	\N	en	\N	2006-03-27	64	\N
ebooks/28230	Conséquences du système de cour établi sous François 1er\r\nPremière livraison contenant l'histoire politique des grands offices de la maison et couronne de France, des dignités de la cour, et particulièrement des marquis, et du système nobiliaire depuis François premier	\N	\N	fr	\N	2009-03-01	11	\N
ebooks/28231	Ninnoli	\N	\N	it	Storiella vecchia -- Era matto o aveva fame? -- Cavalleria assassina -- Scellerata! -- Quintino e Marco.	2009-03-01	6	\N
ebooks/28232	Possession: A Peep-Show in Paradise	\N	\N	en	\N	2009-03-01	6	\N
ebooks/28233	Philosophiae Naturalis Principia Mathematica	\N	\N	la	\N	2009-03-01	1557	\N
ebooks/28234	'Lizbeth of the Dale	\N	\N	en	\N	2009-03-01	15	\N
ebooks/28235	In Orchard Glen	\N	\N	en	\N	2009-03-01	20	\N
ebooks/28236	A Romantic Young Lady	\N	\N	en	\N	2009-03-01	75	\N
ebooks/28237	A Vanished Hand	\N	\N	en	\N	2009-03-01	17	\N
ebooks/28239	The story of Kentucky	\N	\N	en	\N	2009-03-02	10	\N
ebooks/2824	Sintram and His Companions	\N	\N	en	\N	2001-09-01	64	\N
ebooks/28240	Pan Tadeusz\r\nOr, the Last Foray in Lithuania; a Story of Life Among Polish Gentlefolk in the Years 1811 and 1812	\N	\N	en	\N	2009-03-02	353	\N
ebooks/28241	A Padre in France	\N	\N	en	\N	2009-03-03	44	\N
ebooks/28242	An Appeal in Favor of that Class of Americans Called Africans	\N	\N	en	\N	2009-03-03	172	\N
ebooks/28243	Nach Amerika! Ein Volksbuch. Vierter Band	\N	\N	de	\N	2009-03-04	11	\N
ebooks/28244	The Gay Rebellion	\N	\N	en	\N	2009-03-04	51	\N
ebooks/28245	Prisoners of Poverty Abroad	\N	\N	en	\N	2009-03-04	35	\N
ebooks/28246	Harper's Young People, December 2, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-04	15	\N
ebooks/28247	A Popular History of Astronomy During the Nineteenth Century\nFourth Edition	\N	\N	en	\N	2009-03-04	71	\N
ebooks/28248	The Testimony of the Rocks\nor, Geology in Its Bearings on the Two Theologies, Natural and Revealed	\N	\N	en	\N	2009-03-04	105	\N
ebooks/28249	Histoire Médicale de l'Armée d'Orient. Volume 2	\N	\N	fr	\N	2009-03-05	17	\N
ebooks/2825	Undine	\N	\N	en	\N	2001-09-01	366	\N
ebooks/28250	Harper's Young People, December 9, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-05	12	\N
ebooks/28251	A Preliminary Study of the Emotion of Love between the Sexes	\N	\N	en	\N	2009-03-05	31	\N
ebooks/28252	Violin Making\n'The Strad' Library, No. IX.	\N	\N	en	\N	2009-03-05	208	\N
ebooks/28253	McGill and its Story, 1821-1921	\N	\N	en	\N	2009-03-05	40	\N
ebooks/28254	Napoléon et Alexandre Ier (1/3)\nL'alliance russe sous le premier Empire	\N	\N	fr	\N	2009-03-05	27	\N
ebooks/28255	Shelters, Shacks and Shanties	\N	\N	en	\N	2009-03-05	1258	\N
ebooks/28256	Thoughts on a Revelation	\N	\N	en	\N	2009-03-05	10	\N
ebooks/28257	The Story of the Great War, Volume 1\r\nIntroductions; Special Articles; Causes of War; Diplomatic and State Papers	\N	\N	en	\N	2009-03-05	240	\N
ebooks/28258	À terre & en l'air...\r\nMémoires du Géant	À terre et en l'air...\r\nMémoires du Géant	\N	fr	\N	2009-03-06	53	\N
ebooks/28259	Natuur en Menschen in Indië	\N	\N	nl	\N	2009-03-06	196	\N
ebooks/2826	The Two Captains	\N	\N	en	\N	2001-09-01	16	\N
ebooks/28260	Captain Sword and Captain Pen: A Poem	\N	\N	en	\N	2009-03-06	33	\N
ebooks/28261	Harper's Young People, December 16, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-06	15	\N
ebooks/28262	Avatâras\nFour lectures delivered at the twenty-fourth anniversary\nmeeting of the Theosophical Society at Adyar, Madras,\nDecember, 1899	\N	\N	en	\N	2009-03-06	76	\N
ebooks/28263	Soap-Bubble Stories\nFor Children	\N	\N	en	The troll in the church fountain -- The imp in the chintz curtain -- Heartsease -- A story of Siena -- The stone-maiden -- The grass of Parnassus -- The hedgehog's coffee party -- Uncle Volodia -- The angel and the lilies -- The alphen-echo -- The scroll in the market place -- A scrap of Etruscan pottery -- The goats on the glacier -- The great lady's chief-mourner -- Dame Fossie's China dog -- Princess Sidigunda's golden shoes -- The badger's school -- Bobbie's two shillings.	2009-03-06	65	\N
ebooks/28264	Cleek, the Master Detective	\N	\N	en	\N	2009-03-06	51	\N
ebooks/28265	Harper's Young People, December 23, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-06	28	\N
ebooks/28266	The Duke's Motto: A Melodrama	\N	\N	en	\N	2009-03-07	66	\N
ebooks/28267	Venus in Boston: A Romance of City Life	\N	\N	en	\N	2009-03-07	35	\N
ebooks/28268	The Countess of Albany	\N	\N	en	\N	2009-03-07	47	\N
ebooks/28269	Art in Needlework: A Book about Embroidery	\N	\N	en	\N	2009-03-07	230	\N
ebooks/2827	Aslauga's Knight	\N	\N	en	\N	2001-09-01	19	\N
ebooks/28270	Hypolympia; Or, The Gods in the Island, an Ironic Fantasy	\N	\N	en	\N	2009-03-07	41	\N
ebooks/28271	Seven Miles to Arden	\N	\N	en	\N	2009-03-07	32	\N
ebooks/28272	Biographia Scoticana (Scots Worthies)\nA Brief Historical Account of the Lives, Characters, and Memorable Transactions of the Most Eminent Scots Worthies	\N	\N	en	\N	2009-03-07	81	\N
ebooks/28273	The Cruise of the Betsey\nor, A Summer Ramble Among the Fossiliferous Deposits of the Hebrides. With Rambles of a Geologist or, Ten Thousand Miles Over the Fossiliferous Deposits of Scotland	\N	\N	en	\N	2009-03-08	33	\N
ebooks/28274	The Beauties of Nature, and the Wonders of the World We Live In	\N	\N	en	\N	2009-03-08	85	\N
ebooks/28275	Harper's Young People, December 30, 1879\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-08	4	\N
ebooks/28276	The End of the Rainbow	\N	\N	en	\N	2009-03-08	27	\N
ebooks/28277	My First Battle: A Sergeant's Story	Moja Pierwsza Bitwa; Opowiadanie Sierżanta. English	\N	en	\N	2009-03-07	9	\N
ebooks/28278	Liberalism	\N	\N	en	\N	2009-03-08	105	\N
ebooks/28279	Woher die Kindlein kommen	\N	\N	de	\N	2009-03-08	23	\N
ebooks/2828	Under the Deodars	\N	\N	en	The education of Otis Yeere -- At the pit's mouth -- A wayside comedy -- The hill of illusion -- A second-rate woman -- Only a subalter -- In the matter of a private -- The enlightenments of Pagett, M.P.	2001-09-01	52	\N
ebooks/28280	Reise in die Aequinoctial-Gegenden des neuen Continents. Band 3.	\N	\N	de	\N	2009-03-08	45	\N
ebooks/28281	Cecilia Valdés o la Loma del Ángel	\N	\N	es	\N	2009-03-08	154	\N
ebooks/28282	Egyptian Literature\r\nComprising Egyptian tales, hymns, litanies, invocations, the Book of the Dead, and cuneiform writings	\N	\N	en	\N	2009-03-08	197	\N
ebooks/28283	Mary Queen of Scots\r\nMakers of History	\N	\N	en	\N	2009-03-09	70	\N
ebooks/28284	The Evolution of Modern Capitalism: A Study of Machine Production	\N	\N	en	\N	2009-03-09	357	\N
ebooks/28285	The Atlantic Monthly, Volume 20, No. 121, November, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2009-03-09	32	\N
ebooks/28286	Les Contemporains, 6ème Série\r\nÉtudes et Portraits Littéraires	\N	\N	fr	Louis Veuillot -- Lamartine -- Influence récente des littératures du Nord -- Figurines -- Guy de Maupassant -- Anatole France.	2009-03-09	14	\N
ebooks/28287	The Lady of the Lake	\N	\N	en	\N	2009-03-09	52	\N
ebooks/28288	Vanished towers and chimes of Flanders	\N	\N	en	Malines, and some of the vanished towers -- Some carillons of Flanders -- Dixmude -- Ypres -- Commines -- Bergues -- Nieuport -- Alost -- Courtrai -- Termonde (Dendermonde) -- Louvain -- Douai -- Oudenaarde -- Furnes -- The artists of Malines -- A word about the Belgians.	2009-03-09	53	\N
ebooks/28289	The Essays of "George Eliot"\nComplete	\N	\N	en	"George Eliot's" Analysis of Motives / N. Sheppard -- Carlyle's life of Sterling -- Woman in France: Madame de Sablé -- Evangelical teaching: Dr. Cumming -- German wit: Henry Heine -- Natural history of German life -- Silly novels by lady novelists -- Worldliness & other-worldliness -- The influence of rationalism -- The grammar of ornament -- Felix Holt's address to workingmen.	2009-03-09	734	\N
ebooks/2829	Fanny and the Servant Problem	\N	\N	en	\N	2001-09-01	23	\N
ebooks/28290	Väsyneen haudalla: Alkuperäinen novelli	\N	\N	fi	\N	2009-03-09	46	\N
ebooks/28291	Our Home in the Silver West: A Story of Struggle and Adventure	\N	\N	en	\N	2009-03-09	23	\N
ebooks/28292	Ralph on the Engine; Or, The Young Fireman of the Limited Mail	\N	\N	en	\N	2009-03-09	32	\N
ebooks/28293	The Tale of Jolly Robin	\N	\N	en	\N	2009-03-09	80	\N
ebooks/28294	Pilgrimage from the Alps to the Tiber\nOr The Influence of Romanism on Trade, Justice, and Knowledge	\N	\N	en	\N	2009-03-09	27	\N
ebooks/28295	The Maids of Paradise	\N	\N	en	\N	2009-03-09	34	\N
ebooks/28296	Rozmowa Pòlocha z Kaszëbą	\N	\N	pl	\N	2009-03-09	36	\N
ebooks/28297	The Christian Foundation, Or, Scientific and Religious Journal, May, 1880	\N	\N	en	\N	2009-03-09	5	\N
ebooks/28298	Cavalry in Future Wars	\N	\N	en	\N	2009-03-09	27	\N
ebooks/28299	The Orbis Pictus	\N	\N	en	\N	2009-03-09	795	\N
ebooks/283	The Reef	\N	\N	en	\N	1995-06-01	111	\N
ebooks/2830	Reginald	\N	\N	en	Reginald on Christmas presents -- Reginald on the Academy -- Reginald at the theatre -- Reginald's peace poem -- Reginald's choir treat -- Reginald on worries -- Reginald on house-parties -- Reginald at the Carlton -- Reginald on besetting sins -- Reginald's drama -- Reginald on tariffs -- Reginald's Christmas revel -- Reginald's Rubáiyát -- The innocence of Reginald.	2001-09-01	98	\N
ebooks/28300	Harper's Young People, January 6, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-10	9	\N
ebooks/28301	The Beloved Woman	\N	\N	en	\N	2009-03-10	44	\N
ebooks/28302	The Arkansaw Bear: A Tale of Fanciful Adventure	\N	\N	en	\N	2009-03-10	36	\N
ebooks/28303	The Smart Set: Correspondence & Conversations	The Smart Set: Correspondence and Conversations	\N	en	The Makeway ball --  The plaintiff --  The summer --  The children --  Maternity --  A letter of introduction --  Wagner, 1897 --  Art --  Sorrow --  The theatre --  The opera --  A perfect day --  The Westington's Bohemian dinner --  The gamblers.	2009-03-10	43	\N
ebooks/28304	Harper's Young People, January 13, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-11	28	\N
ebooks/28305	A Likely Story	\N	\N	en	\N	2009-03-11	10	\N
ebooks/28306	The Christmas Fairy, and Other Stories	\N	\N	en	A Christmas fairy, by J. S. Winter [pseud.] -- Not quite true, by M. L. S. Molesworth -- In the chimney corner, by F. E. Crompton.	2009-03-11	25	\N
ebooks/28307	A Christmas Accident and Other Stories	\N	\N	en	A Christmas accident -- After--the Deluge -- Memoir of Mary Twining -- A postlude -- The "Daily Morning Chronicle" -- Hearts unfortified -- Her neighbor's landmark.	2009-03-11	46	\N
ebooks/28308	The Children's Book of Christmas Stories	\N	\N	en	Christmas at Fezziwig's Warehouse. -- The Fir-Tree. -- The Christmas Masquerade. -- The Shepherds and the Angels. -- The Telltale Tile. -- Little Girl's Christmas. -- A Christmas Matinée. -- Toinette and the Elves. -- The Voyage of the Wee Red Cap. -- A Story of the Christ-Child (a German Legend for Christmas Eve). -- Jimmy Scarecrow's Christmas. -- Why the Chimes Rang. -- The Birds' Christmas (founded on fact). -- The Little Sister's Vacation. -- Little Wolff's Wooden Shoes. -- Christmas in the Alley. -- A Christmas Star. -- The Queerest Christmas. -- Old Father Christmas. -- A Christmas Carol. -- How Christmas Came to the Santa Maria Flats. -- The Legend of Babouscka. -- Christmas in the Barn. -- The Philanthropist's Christmas. -- The First Christmas-Tree. -- The First New England Christmas. -- The Cratchits' Christmas Dinner. -- Christmas in Seventeen Seventy-Six. -- Christmas Under the Snow. -- Mr. Bluff's Experience of Holidays. -- Master Sandy's Snapdragon. -- A Christmas Fairy. -- The Greatest of These. -- Little Gretchen and the Wooden Shoe. -- Christmas on Big Rattle.	2009-03-11	69	\N
ebooks/28309	Christopher Hibbault, Roadmaker	\N	\N	en	\N	2009-03-11	39	\N
ebooks/2831	A Bundle of Ballads	\N	\N	en	\N	2001-09-01	62	\N
ebooks/28310	Scenas da Foz	\N	\N	pt	\N	2009-03-11	28	\N
ebooks/28311	Notes and Queries, Number 82, May 24, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-03-11	11	\N
ebooks/28312	Atheism in Pagan Antiquity	\N	\N	en	\N	2009-03-11	72	\N
ebooks/28313	Harper's Young People, January 20, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-11	47	\N
ebooks/28314	The Yellow Fairy Book	\N	\N	en	The cat and the mouse in partnership -- The six swans -- The dragon of the North -- Story of the emperor's new clothes -- The golden crab -- The iron stove -- The dragon and his grandmother -- The donkey cabbage -- The little green frog -- The seven-headed serpent -- The grateful beasts -- The giants and the herd-boy -- The invisible prince -- The crow -- How six men travelled through the wide world -- The wizard king -- The nixy -- The glass mountain -- Alphege, or The green monkey -- Fairer-than-a-fairy -- The three brothers -- The boy and the wolves, or The broken promise -- The glass axe -- The dead wife -- In the land of souls -- The white duck -- The witch and her servants -- The magic ring -- The flower queen's daughter -- The flying ship -- The snow-daughter and the fire-son -- The story of King Frost -- The death of the sun-hero -- The witch -- The hazel-nut child -- The story of Big Klaus and Little Klaus -- Prince Ring -- The swineherd -- How to tell a true princess -- The blue mountains -- The tinder-box -- The witch in the stone boat -- Thumbelina -- The nightingale -- Hermod and Hadvor -- The steadfast tin-soldier -- Blockhead Hans -- A story about a darning-needle.	2009-03-12	145	\N
ebooks/28315	One Way Out: A Middle-class New-Englander Emigrates to America	\N	\N	en	\N	2009-03-12	30	\N
ebooks/28316	Bournemouth, Poole & Christchurch	Bournemouth, Poole and Christchurch	\N	en	\N	2009-03-12	37	\N
ebooks/28317	La Francia dal primo impero al 1871. Volume 2	\N	\N	it	\N	2009-03-12	20	\N
ebooks/28318	Harper's Young People, January 27, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-13	6	\N
ebooks/28319	Life in a Tank	\N	\N	en	\N	2009-03-13	89	\N
ebooks/2832	Myth, Ritual and Religion, Vol. 1 (of 2)	\N	\N	en	\N	2001-09-01	362	\N
ebooks/28320	A Tramp's Wallet\nstored by an English goldsmith during his wanderings in Germany and France	\N	\N	en	\N	2009-03-13	63	\N
ebooks/28321	L'undecimo comandamento: Romanzo	\N	\N	it	\N	2009-03-13	33	\N
ebooks/28322	Pioneer Surgery in Kentucky: A Sketch	\N	\N	en	\N	2009-03-13	13	\N
ebooks/28323	Travels in North America, From Modern Writers\r\nWith Remarks and Observations; Exhibiting a Connected View of the Geography and Present State of that Quarter of the Globe	\N	\N	en	\N	2009-03-13	106	\N
ebooks/28324	Supplement to "Punch, Or The London Charivari."—October 14, 1914\r\n"Punch" and the Prussian Bully	\N	\N	en	\N	2009-03-13	12	\N
ebooks/28325	Gli 'ismi' contemporanei\r\n(Verismo, Simbolismo, Idealismo, Cosmopolitanismo) ed altri saggi di critica letteraria ed artistica	\N	\N	it	\N	2009-03-14	13	\N
ebooks/28326	Aladdin of London; Or, Lodestar	\N	\N	en	\N	2009-03-15	21	\N
ebooks/28327	Continuous Vaudeville	\N	\N	en	\N	2009-03-14	59	\N
ebooks/28328	Americanism Contrasted with Foreignism, Romanism, and Bogus Democracy in the Light of Reason, History, and Scripture;\nIn which Certain Demagogues in Tennessee, and Elsewhere,\nare Shown Up in Their True Colors	\N	\N	en	\N	2009-03-15	30	\N
ebooks/28329	The Land of Thor	\N	\N	en	\N	2009-03-15	89	\N
ebooks/2833	The Portrait of a Lady — Volume 1	\N	\N	en	\N	2001-09-01	1319	\N
ebooks/28330	Reflections on the Operation of the Present System of Education, 1853	\N	\N	en	\N	2009-03-15	11	\N
ebooks/28331	The Young Ranchers; Or, Fighting the Sioux	\N	\N	en	\N	2009-03-15	22	\N
ebooks/28332	Journal d'une femme de cinquante ans (1/2)	\N	\N	fr	\N	2009-03-15	27	\N
ebooks/28333	Messengers of Evil\nBeing a Further Account of the Lures and Devices of Fantômas	\N	\N	en	\N	2009-03-15	62	\N
ebooks/28334	The New Hudson Shakespeare: Julius Cæsar	Julius Caesar	\N	en	\N	2009-03-15	287	\N
ebooks/28335	How Two Boys Made Their Own Electrical Apparatus\nContaining Complete Directions for Making All Kinds of Simple Apparatus for the Study of Elementary Electricity	\N	\N	en	\N	2009-03-15	144	\N
ebooks/28336	Blackwood's Edinburgh Magazine, Vol 58, No. 357, July 1845	\N	\N	en	\N	2009-03-15	59	\N
ebooks/28337	Hushed Up! A Mystery of London	\N	\N	en	\N	2009-03-15	29	\N
ebooks/28338	The Education of Children	\N	\N	en	\N	2009-03-16	82	\N
ebooks/28339	On Calvinism	\N	\N	en	\N	2009-03-16	16	\N
ebooks/2834	The Portrait of a Lady — Volume 2	\N	\N	en	\N	2001-09-01	381	\N
ebooks/28340	Birdseye Views of Far Lands	\N	\N	en	\N	2009-03-16	105	\N
ebooks/28341	Da terra à lua, viagem directa em 97 horas e 20 minutos	\N	\N	pt	\N	2009-03-16	63	\N
ebooks/28342	Blackwood's Edinburgh Magazine, Volume 56, Number 349, November, 1844	\N	\N	en	\N	2009-03-16	25	\N
ebooks/28343	Rahvaan tytär, miljoonain hallitsija: Historiallinen kertomus	\N	\N	fi	\N	2009-03-16	24	\N
ebooks/28344	Harper's Young People, February 3, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-16	27	\N
ebooks/28345	Somehow Good	\N	\N	en	\N	2009-03-16	76	\N
ebooks/28346	Deathworld	\N	\N	en	\N	2009-03-17	433	\N
ebooks/28347	Harper's Young People, February 10, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-17	8	\N
ebooks/28348	Inscripções portuguezas	\N	\N	pt	\N	2009-03-17	13	\N
ebooks/28349	The Golden House	\N	\N	en	\N	2009-03-17	16	\N
ebooks/2835	The Canadian Dominion: A Chronicle of Our Northern Neighbor	\N	\N	en	\N	2001-09-01	94	\N
ebooks/28350	Lives of the Presidents Told in Words of One Syllable	\N	\N	en	\N	2009-03-18	23	\N
ebooks/28351	Dick and His Cat and Other Tales	\N	\N	en	\N	2009-03-18	145	\N
ebooks/28352	The Children's Longfellow\nTold in Prose	\N	\N	en	\N	2009-03-18	54	\N
ebooks/28353	Harper's Young People, February 17, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-18	21	\N
ebooks/28354	O Renegado a António Rodrigues Sampaio\r\ncarta ao Velho Pamphletario sobre a perseguição da imprensa	\N	\N	pt	\N	2009-03-18	10	\N
ebooks/28355	La tabernaria	\N	\N	it	\N	2009-03-18	8	\N
ebooks/28356	The Ranch at the Wolverine	\N	\N	en	\N	2009-03-19	84	\N
ebooks/28357	By Conduct and Courage: A Story of the Days of Nelson	\N	\N	en	\N	2009-03-19	48	\N
ebooks/28358	Le roi du Klondike	\N	\N	fr	\N	2009-03-19	25	\N
ebooks/28359	Applied Psychology: Making Your Own World\nBeing the Second of a Series of Twelve Volumes on the\nApplications of Psychology to the Problems of Personal and\nBusiness Efficiency	\N	\N	en	\N	2009-03-19	41	\N
ebooks/2836	Abraham Lincoln and the Union: A Chronicle of the Embattled North	\N	\N	en	\N	2001-09-01	64	\N
ebooks/28360	Punch, or the London Charivari, Vol. 147, October 14, 1914	\N	\N	en	\N	2009-03-19	7	\N
ebooks/28361	British Socialism\nAn Examination of Its Doctrines, Policy, Aims and Practical Proposals	\N	\N	en	\N	2009-03-19	56	\N
ebooks/28362	Harper's Young People, February 24, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-19	50	\N
ebooks/28363	MindGames: Short Fiction about Bizarre Mental Health Disorders	\N	\N	en	Anton's trap -- Live burial -- The Capgras shift -- Folie a Plusieurs -- The con man cometh -- The elephant's call -- I hear voices -- The last days -- Lucid dreams -- Night terror -- A dream come true.	2009-03-20	29	\N
ebooks/28364	Bases para a unificação da ortografia que deve ser adoptada nas escolas e publicações oficiais	\N	\N	pt	\N	2009-03-20	30	\N
ebooks/28365	Rural Problems of Today	\N	\N	en	\N	2009-03-20	13	\N
ebooks/28366	Nancy Stair: A Novel	\N	\N	en	\N	2009-03-20	78	\N
ebooks/28367	Rambles Beyond Railways; or, Notes in Cornwall taken A-foot	\N	\N	en	\N	2009-03-20	59	\N
ebooks/28368	La sorella	\N	\N	it	\N	2009-03-20	15	\N
ebooks/28369	Hebrew Literature	\N	\N	en	\N	2009-03-20	68	\N
ebooks/2837	Lendas do sul	\N	\N	pt	\N	2001-09-01	31	\N
ebooks/28370	Nouvelle géographie universelle (1/19)\r\nI L'Europe meridionale (Grèce, Turquie, Roumanie, Serbie, Italie, Espagne et Portugal)	\N	\N	fr	\N	2009-03-20	47	\N
ebooks/28371	Le avventure d'Alice nel paese delle meraviglie	Alice's adventures in Wonderland. Italian	\N	it	\N	2009-03-20	271	\N
ebooks/28372	La carbonaria	\N	\N	it	\N	2009-03-20	5	\N
ebooks/28373	Mémoires d'une contemporaine. Tome 1\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-03-20	49	\N
ebooks/28374	Tra cielo e terra: Romanzo	\N	\N	it	\N	2009-03-20	29	\N
ebooks/28375	Poems of Henry Vaughan, Silurist, Volume II	\N	\N	en	\N	2009-03-20	153	\N
ebooks/28376	The Wide, Wide World	\N	\N	en	\N	2009-03-20	117	\N
ebooks/28377	Lessons of the war with Spain and other articles	\N	\N	en	\N	2009-03-21	132	\N
ebooks/28378	Too Old for Dolls: A Novel	\N	\N	en	\N	2009-03-21	37	\N
ebooks/28379	If, Yes and Perhaps\nFour Possibilities and Six Exaggerations with Some Bits of Fact	\N	\N	en	The children of the public -- A piece of possible history -- The South American editor -- The old and the new, face to face -- The dot and line alphabet -- The last voyage of the Resolute -- My double, and how he undid me -- The man without a country -- The last of the Florida -- The skeleton in the closet -- Christmas waits in Boston.	2009-03-21	29	\N
ebooks/2838	De Beurs Lacht	\N	\N	nl	\N	2001-09-01	13	\N
ebooks/28380	Life of Charles Darwin	\N	\N	en	\N	2009-03-21	43	\N
ebooks/28381	Ben, the Luggage Boy; Or, Among the Wharves	\N	\N	en	\N	2009-03-21	136	\N
ebooks/28382	Punch or the London Charivari, Vol. 147, October 21, 1914	\N	\N	en	\N	2009-03-21	29	\N
ebooks/28383	The Love Story of Abner Stone	\N	\N	en	\N	2009-03-22	48	\N
ebooks/28384	As I Remember\nRecollections of American Society during the Nineteenth Century	\N	\N	en	\N	2009-03-22	283	\N
ebooks/28385	The Hunter Cats of Connorloa	\N	\N	en	\N	2009-03-22	25	\N
ebooks/28386	Ulysses S. Grant	\N	\N	en	\N	2009-03-22	57	\N
ebooks/28387	Hurricane Island	\N	\N	en	\N	2009-03-22	38	\N
ebooks/28388	The Wreck on the Andamans	\N	\N	en	\N	2009-03-22	18	\N
ebooks/28389	Goat-Feathers	\N	\N	en	\N	2009-03-22	25	\N
ebooks/2839	Franse Toestanden	\N	\N	nl	\N	2001-09-01	5	\N
ebooks/28390	Medicine in Virginia, 1607-1699	\N	\N	en	\N	2009-03-22	67	\N
ebooks/28391	True To His Colors	\N	\N	en	\N	2009-03-23	8	\N
ebooks/28392	Punch, or the London Charivari, Vol. 147, October 28, 1914	\N	\N	en	\N	2009-03-23	6	\N
ebooks/28393	China, Japan and the U.S.A.\r\nPresent-Day Conditions in the Far East and Their Bearing on the Washington Conference	\N	\N	en	\N	2009-03-23	188	\N
ebooks/28394	William Penn	\N	\N	en	\N	2009-03-24	24	\N
ebooks/28395	Harper's Young People, March 2, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-24	10	\N
ebooks/28396	Gems (?) of German Thought	\N	\N	en	\N	2009-03-24	113	\N
ebooks/28397	La Navigation Aérienne L'aviation Et La Direction Des Aérostats Dans Les Temps Anciens Et Modernes	\N	\N	fr	\N	2009-03-24	190	\N
ebooks/28398	Movement of the International Literary Exchanges, between France and North America from January 1845 to May, 1846\r\nWith Instructions for Collecting, Preparing, and Forwarding Objects of Natural History Written by The Professors Administrators of The Museum Of Natural History At Paris. And Instructions Relative to Anthropology and Zoology	\N	\N	en	\N	2009-03-24	17	\N
ebooks/28399	Four Plays of Gil Vicente	\N	\N	en	AUTO DA ALMA\r\nEXHORTAÇÃO DA GUERRA\r\nFARSA DOS ALMOCREVES\r\nTRAGICOMEDIA PASTORIL DA SERRA DA ESTRELLA.	2009-03-24	129	\N
ebooks/284	The House of Mirth	\N	\N	en	\N	1995-06-01	1895	\N
ebooks/2840	De Franse Pers	\N	\N	nl	\N	2001-09-01	5	\N
ebooks/28400	An Obscure Apostle: A Dramatic Story	\N	\N	en	\N	2009-03-24	7	\N
ebooks/28401	Free and Impartial Thoughts, on the Sovereignty of God, The Doctrines of Election, Reprobation, and Original Sin: Humbly Addressed To all who Believe and Profess those Doctrines.	\N	\N	en	\N	2009-03-24	16	\N
ebooks/28402	The Sexual Life of the Child	\N	\N	en	\N	2009-03-25	129	\N
ebooks/28403	Racconti umoristici: In cerca di morte; Re per ventiquattrore	\N	\N	it	\N	2009-03-25	31	\N
ebooks/28404	Harper's Young People, March 9, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-25	9	\N
ebooks/28405	Notes and Queries, Number 223, February 4, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-03-25	14	\N
ebooks/28406	Why I Believe in Scouting for Girls	\N	\N	en	\N	2009-03-25	11	\N
ebooks/28407	The plant-lore & garden-craft of Shakespeare	Plant-lore and garden-craft of Shakespeare	\N	en	\N	2009-03-25	239	\N
ebooks/28408	Comedias: El remedio en la desdicha; El mejor alcalde, el rey	\N	\N	es	\N	2009-03-25	60	\N
ebooks/28409	Facts and Fictions in the Securities Industry	\N	\N	en	\N	2009-03-25	20	\N
ebooks/2841	The Ivory Child	\N	\N	en	\N	2006-03-31	116	\N
ebooks/28410	Harper's Young People, March 16, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-25	50	\N
ebooks/28411	Deutsche Lyrik seit Liliencron	\N	\N	de	\N	2009-03-25	55	\N
ebooks/28412	La race future	The coming race. French	\N	fr	\N	2009-03-25	23	\N
ebooks/28413	The Student's Companion to Latin Authors	\N	\N	en	\N	2009-03-25	111	\N
ebooks/28414	Theatro de João d'Andrade Corvo - I\nO Alliciador - O Astrologo	\N	\N	pt	\N	2009-03-26	38	\N
ebooks/28415	History Plays for the Grammar Grades	\N	\N	en	Christopher Columbus -- John Smith and Pocahontas -- Sir Walter Raleigh -- William Penn -- Sir Francis Drake -- Pilgrims -- George Washington and other heroes of the revolution -- George Rogers Clark -- Andrew Jackson -- John C. Fremont -- Webster, Clay and Calhoun -- The story of Abraham Lincoln -- Grant and Lee -- Robert E. Lee -- Some women of history.	2009-03-26	19	\N
ebooks/28416	Days of Heaven Upon Earth	\N	\N	en	\N	2009-03-27	237	\N
ebooks/28417	Harper's Young People, March 23, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-26	16	\N
ebooks/28418	The Black Buccaneer	\N	\N	en	\N	2009-03-27	53	\N
ebooks/28419	Twenty-Five Cent Dinners for Families of Six	25 Cent Dinners for Families of 6	\N	en	\N	2009-03-27	76	\N
ebooks/2842	Black Heart and White Heart: A Zulu Idyll	\N	\N	en	\N	2006-03-28	67	\N
ebooks/28420	Lives of the Most Eminent Painters Sculptors and Architects, Vol. 04 (of 10)\r\nFilippino Lippi to Domenico Puligo	\N	\N	en	\N	2009-03-27	229	\N
ebooks/28421	Lives of the Most Eminent Painters Sculptors and Architects, Vol. 05 (of 10)\r\nAndrea da Fiesole to Lorenzo Lotto	\N	\N	en	\N	2009-03-27	131	\N
ebooks/28422	Lives of the most Eminent Painters Sculptors and Architects, Vol. 06 (of 10)\r\nFra Giocondo to Niccolo Soggi	\N	\N	en	\N	2009-03-27	96	\N
ebooks/28423	Harper's Young People, March 30, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-03-27	38	\N
ebooks/28424	Tales From Scottish Ballads	\N	\N	en	The Lochmaben harper -- The laird o' Logie -- Kinmont Willie -- The gude Wallace -- The warlock o' Oakwood -- Muckle-mou'd Meg -- Dick o' the cow-- The heir of Linne -- Black Agnace of Dunbar -- Thomas the rhymer -- Lord Soulis -- The brownie of Blednock -- Sir Patrick Spens -- Young Bekie -- The Earl of Mar's daughter -- Hynde Horn -- The gay gos-hawk.	2009-03-27	43	\N
ebooks/28425	The Cave Twins	\N	\N	en	\N	2009-03-28	59	\N
ebooks/28426	The Italian Twins	\N	\N	en	\N	2009-03-28	26	\N
ebooks/28427	Mémoires du prince de Talleyrand, Volume 2 (of 5)	\N	\N	fr	\N	2009-03-29	35	\N
ebooks/28428	Manual of Surgery Volume Second: Extremities—Head—Neck. Sixth Edition.	\N	\N	en	\N	2009-03-29	76	\N
ebooks/28429	Mémoires d'une contemporaine. Tome 2\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-03-29	57	\N
ebooks/2843	Little Travels and Roadside Sketches	\N	\N	en	\N	2006-03-27	23	\N
ebooks/28430	Filosofía Fundamental, Tomo IV	\N	\N	es	\N	2009-03-29	44	\N
ebooks/28431	The Irish Twins	\N	\N	en	\N	2009-03-29	54	\N
ebooks/28432	Home Life in Germany	\N	\N	en	\N	2009-03-29	103	\N
ebooks/28433	Richard II\nMakers of History	\N	\N	en	\N	2009-03-29	50	\N
ebooks/28434	The Astronomy of Milton's 'Paradise Lost'	\N	\N	en	\N	2009-03-29	88	\N
ebooks/28435	The Cryptogram: A Novel	\N	\N	en	\N	2009-03-29	26	\N
ebooks/28436	A Handbook of the English Language	\N	\N	en	\N	2009-03-29	155	\N
ebooks/28437	It's a Small Solar System	\N	\N	en	\N	2009-03-29	40	\N
ebooks/28438	The Helpful Robots	\N	\N	en	\N	2009-03-29	43	\N
ebooks/28439	The Comings of Cousin Ann	\N	\N	en	\N	2009-03-29	137	\N
ebooks/2844	The Fatal Boots	\N	\N	en	\N	2006-03-27	34	\N
ebooks/28440	The Dark Star	\N	\N	en	\N	2009-03-29	141	\N
ebooks/28441	A Modern Cinderella	\N	\N	en	\N	2009-03-29	53	\N
ebooks/28611	Polarforskningen	\N	\N	sv	\N	2009-04-26	15	\N
ebooks/28442	Ned, Bob and Jerry on the Firing Line; Or, The Motor Boys Fighting for Uncle Sam	\N	\N	en	\N	2009-03-29	18	\N
ebooks/28443	The Readjustment	\N	\N	en	\N	2009-03-29	46	\N
ebooks/28444	Turn About Eleanor	\N	\N	en	\N	2009-03-29	37	\N
ebooks/28445	Madame Roland, Makers of History	\N	\N	en	\N	2009-03-30	128	\N
ebooks/28446	Uncle Terry: A Story of the Maine Coast	\N	\N	en	\N	2009-03-30	22	\N
ebooks/28447	A Treatise of Schemes and Tropes	\N	\N	en	\N	2009-03-30	51	\N
ebooks/28448	The Campfire Girls of Roselawn; Or, a Strange Message from the Air	\N	\N	en	\N	2009-03-30	32	\N
ebooks/28449	The Motor Boat Club and The Wireless; Or, the Dot, Dash and Dare Cruise	\N	\N	en	\N	2009-03-30	46	\N
ebooks/2845	Sir Nigel	\N	\N	en	\N	2001-10-01	166	\N
ebooks/28450	Stopover	\N	\N	en	\N	2009-03-30	23	\N
ebooks/28451	I Like Martian Music	\N	\N	en	\N	2009-03-30	28	\N
ebooks/28452	The American Housewife\nContaining the Most Valuable and Original Receipts in all\nthe Various Branches of Cookery; and Written in a Minute\nand Methodical Manner	\N	\N	en	\N	2009-03-30	115	\N
ebooks/28453	Flight Through Tomorrow	\N	\N	en	\N	2009-03-30	30	\N
ebooks/28454	Heart of the Blue Ridge	\N	\N	en	\N	2009-03-30	35	\N
ebooks/28455	Great Men and Famous Women. Vol. 5\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2009-03-30	196	\N
ebooks/28456	Great Men and Famous Women. Vol. 6\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2009-03-30	31	\N
ebooks/28457	Golden Stars in Tatting and Crochet	Étoile Dorée in Tatting	\N	en	\N	2009-03-31	59	\N
ebooks/28458	What a Young Woman Ought to Know	\N	\N	en	\N	2009-03-30	211	\N
ebooks/28459	In Brief Authority	\N	\N	en	\N	2009-03-31	42	\N
ebooks/2846	The Life of Flavius Josephus	\N	\N	en	\N	2001-10-01	75	\N
ebooks/28460	Bolden's Pets	\N	\N	en	\N	2009-03-31	24	\N
ebooks/28461	The Combined Maze	\N	\N	en	\N	2009-03-31	45	\N
ebooks/28462	Rose O'Paradise	\N	\N	en	\N	2009-03-31	47	\N
ebooks/28463	Not Like Other Girls	\N	\N	en	\N	2009-03-31	52	\N
ebooks/28464	Epistle Sermons, Vol. 2: Epiphany, Easter and Pentecost	\N	\N	en	\N	2009-03-31	42	\N
ebooks/28465	The Limit	\N	\N	en	\N	2009-03-31	20	\N
ebooks/28466	A Catalogue of Play Equipment	\N	\N	en	\N	2009-04-01	135	\N
ebooks/28467	Samantha at Coney Island, and a Thousand Other Islands	\N	\N	en	\N	2009-04-01	28	\N
ebooks/28468	The American Missionary — Volume 54, No. 02, April, 1900	\N	\N	en	\N	2009-04-01	23	\N
ebooks/28469	Don Quichot van La Mancha	Avonturen van Don Quichot	\N	nl	\N	2009-04-01	104	\N
ebooks/2847	An Extract out of Josephus's Discourse to The Greeks Concerning Hades	\N	\N	en	\N	2001-10-01	82	\N
ebooks/28470	Punch, or the London Charivari, Vol. 147, November 4, 1914	\N	\N	en	\N	2009-04-01	19	\N
ebooks/28471	Man And His Ancestor: A Study In Evolution	\N	\N	en	\N	2009-04-02	93	\N
ebooks/28472	Patrician and Plebeian\nOr The Origin and Development of the Social Classes of the Old Dominion	\N	\N	en	\N	2009-04-02	14	\N
ebooks/28473	Boken om lille-bror: Ett äktenskaps roman	\N	\N	sv	\N	2009-04-02	78	\N
ebooks/28474	Notes and Queries, Number 192, July 2, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-04-02	9	\N
ebooks/28475	Notes and Queries, Number 193, July 9, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-04-02	16	\N
ebooks/28476	Notes and Queries, Number 194, July 16, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-04-02	7	\N
ebooks/28477	Notes and Queries, Number 195, July 23, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-04-02	28	\N
ebooks/28478	Notes and Queries, Number 196, July 30, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-04-02	50	\N
ebooks/28479	Hymns from the East\r\nBeing Centos and Suggestions from the Office Books of the Holy Eastern Church	\N	\N	en	\N	2009-04-02	29	\N
ebooks/2848	Antiquities of the Jews	\N	\N	en	\N	2001-10-01	3293	\N
ebooks/28480	The Frontier	\N	\N	en	\N	2009-04-02	33	\N
ebooks/28481	History of Company F, 1st Regiment, R.I. Volunteers, during the Spring and Summer of 1861	\N	\N	en	\N	2009-04-02	13	\N
ebooks/28482	Sawtooth Ranch	\N	\N	en	\N	2009-04-02	36	\N
ebooks/28483	Legends of Vancouver	\N	\N	en	\N	2009-04-02	46	\N
ebooks/28484	The Philosophy of the Conditioned	\N	\N	en	\N	2009-04-03	12	\N
ebooks/28485	Voyage autour du monde par la frégate du roi La Boudeuse et la flûte L'Étoile, en 1766, 1767, 1768 & 1769.	\N	\N	fr	\N	2009-04-03	30	\N
ebooks/28486	The Weakling	\N	\N	en	\N	2009-04-03	64	\N
ebooks/28487	Cjantaclàr e Partelote\r\n(The Nun's Priest's Tale)	\N	\N	fur	\N	2009-04-03	39	\N
ebooks/28488	Tartuffe; Or, The Hypocrite	\N	\N	en	\N	2009-04-03	392	\N
ebooks/28489	The Belovéd Vagabond	\N	\N	en	\N	2009-04-04	57	\N
ebooks/2849	Against Apion	\N	\N	en	\N	2001-10-01	205	\N
ebooks/28490	Scouting For Girls, Official Handbook of the Girl Scouts	\N	\N	en	\N	2009-04-04	221	\N
ebooks/28491	Dishes & Beverages of the Old South	Dishes and Beverages of the Old South	\N	en	\N	2009-04-04	211	\N
ebooks/28492	The Light of the Star: A Novel	\N	\N	en	\N	2009-04-04	18	\N
ebooks/28493	Baby Nightcaps	\N	\N	en	A nightcap letter from Aunt Fanny -- The story told to Minnie -- Lillie's sayings and doings; or, The effects of a good example -- Jack and his friends -- Little Helen -- How little Susie was lost and found.	2009-04-04	20	\N
ebooks/28494	Die Kernpunkte der sozialen Frage in den Lebensnotwendigkeiten der Gegenwart und Zukunft	\N	\N	de	\N	2009-04-04	9	\N
ebooks/28495	Scally: The Story of a Perfect Gentleman	\N	\N	en	\N	2009-04-04	26	\N
ebooks/28496	Introduction to the Science of Sociology	\N	\N	en	\N	2009-04-04	673	\N
ebooks/28497	Myths of the Norsemen: From the Eddas and Sagas	\N	\N	en	\N	2009-04-04	983	\N
ebooks/28498	The Speaker, No. 5: Volume II, Issue 1\nDecember, 1906.	\N	\N	en	\N	2009-04-05	96	\N
ebooks/28499	Mother Earth: Land Grants in Virginia, 1607-1699	\N	\N	en	\N	2009-04-05	97	\N
ebooks/285	The Lost Continent	\N	\N	en	\N	2008-07-09	99	\N
ebooks/2850	The Wars of the Jews; Or, The History of the Destruction of Jerusalem	\N	\N	en	\N	2001-10-01	2484	\N
ebooks/28500	All About Coffee	\N	\N	en	\N	2009-04-04	1160	\N
ebooks/28501	Construction Work for Rural and Elementary Schools	\N	\N	en	\N	2009-04-05	52	\N
ebooks/28502	The Busted Ex-Texan, and Other Stories	\N	\N	en	The busted ex-Texan -- How Deacon Tubman and Parson Whitney celebrated New Year's -- The leaf of red rose.	2009-04-05	31	\N
ebooks/28503	The Wit of Women\nFourth Edition	\N	\N	en	\N	2009-04-05	55	\N
ebooks/28504	The Rival Campers Ashore; or, The Mystery of the Mill	\N	\N	en	\N	2009-04-05	42	\N
ebooks/28505	The Third Degree: A Narrative of Metropolitan Life	\N	\N	en	\N	2009-04-05	8	\N
ebooks/28506	Our Italy	\N	\N	en	\N	2009-04-05	64	\N
ebooks/28507	The Mind of Jesus	\N	\N	en	\N	2009-04-05	23	\N
ebooks/28508	The Comical Creatures from Wurtemberg\nSecond Edition	\N	\N	en	\N	2009-04-06	29	\N
ebooks/28509	The Brass Bound Box	\N	\N	en	\N	2009-04-06	41	\N
ebooks/2851	Sixes and Sevens	\N	\N	en	The last of the troubadours -- The sleuths -- Witches' loaves -- The pride of the cities -- Holding up a train -- Ulysses and the dogman -- The champion of the weather -- Makes the whole world kin -- At arms with Morpheus -- the ghost of a chance -- Jimmie Hayes and Muriel -- The door of unrest -- The duplicity of Hargraves -- Let me feel your pulse -- October and June -- The church with an overshot wheel -- New York by campfire light -- The adventures of Shamrock Jolnes -- The lady higher up -- The greater Coney -- Law and order -- Transformation of Martin Burney -- The caliph and the cad -- The diamond of Kali -- The day we celebrate.	2001-10-01	194	\N
ebooks/28510	Rambles in the Islands of Corsica and Sardinia\nwith Notices of their History, Antiquities, and Present Condition.	\N	\N	en	\N	2009-04-06	40	\N
ebooks/28511	The Tree That Saved Connecticut	\N	\N	en	\N	2009-04-06	11	\N
ebooks/28512	What's-His-Name	\N	\N	en	\N	2009-04-06	61	\N
ebooks/28513	The Wonders of the Invisible World\r\nBeing an Account of the Tryals of Several Witches Lately Executed in New-England, to which is added A Farther Account of the Tryals of the New-England Witches	\N	\N	en	\N	2009-04-06	254	\N
ebooks/28514	The Prairie Child	\N	\N	en	\N	2009-04-06	51	\N
ebooks/28515	The Saracen: Land of the Infidel	\N	\N	en	\N	2009-04-06	119	\N
ebooks/28516	The Saracen: The Holy War	\N	\N	en	\N	2009-04-06	70	\N
ebooks/28517	Hepsey Burke	\N	\N	en	\N	2009-04-06	27	\N
ebooks/28518	Mex	\N	\N	en	\N	2009-04-06	29	\N
ebooks/28519	L'Exilée	\N	\N	fr	\N	2009-04-06	11	\N
ebooks/2852	The Hound of the Baskervilles	\N	\N	en	\N	2001-10-01	11293	\N
ebooks/28521	The Power of Mesmerism\nA Highly Erotic Narrative of Voluptuous Facts and Fancies	\N	\N	en	\N	2009-04-06	831	\N
ebooks/28522	Laura Middleton; Her Brother and her Lover	\N	\N	en	\N	2009-04-06	1402	\N
ebooks/28523	Miss Rovel	\N	\N	fr	\N	2009-04-06	6	\N
ebooks/28524	Nobody	\N	\N	en	\N	2009-04-06	22	\N
ebooks/28525	Het Geld van Robinson Crusoe\r\nPopulaire uiteenzetting omtrent den oorsprong en het gebruik van geld als ruilmiddel	\N	\N	nl	\N	2009-04-06	15	\N
ebooks/28526	Othello	\N	\N	pt	\N	2009-04-07	36	\N
ebooks/28527	The Story of Nathan Hale	\N	\N	en	\N	2009-04-07	17	\N
ebooks/28528	A California Girl	\N	\N	en	\N	2009-04-07	22	\N
ebooks/28529	An Impartial Narrative of the Most Important Engagements Which Took Place Between His Majesty's Forces and the Rebels, During the Irish Rebellion, 1798.	\N	\N	en	\N	2009-04-08	15	\N
ebooks/2853	Quo Vadis: A Narrative of the Time of Nero	\N	\N	en	\N	2001-10-01	419	\N
ebooks/28530	Kings in Exile	\N	\N	en	Last Bull -- The king of the flaming hoops -- The monarch of Park Barren -- The gray master -- The sun-gazer -- The lord of the glass house -- Back to the water world -- Lone wolf -- The bear's face -- The duel on the trail.	2009-04-07	49	\N
ebooks/28531	The Banner Boy Scouts Snowbound; or, A Tour on Skates and Iceboats	\N	\N	en	\N	2009-04-07	34	\N
ebooks/28532	Blackwood's Edinburgh Magazine, Volume 59, No. 363, January, 1846	\N	\N	en	\N	2009-04-07	16	\N
ebooks/28533	The King's Post\r\nBeing a volume of historical facts relating to the posts, mail coaches, coach roads, and railway mail services of and connected with the ancient city of Bristol from 1580 to the present time	\N	\N	en	\N	2009-04-07	98	\N
ebooks/28534	Œuvres complètes de lord Byron, Tome 06\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-04-07	22	\N
ebooks/28535	Out of This World Convention	\N	\N	en	\N	2009-04-07	76	\N
ebooks/28536	The Astronomy of the Bible\r\nAn Elementary Commentary on the Astronomical References of Holy Scripture	\N	\N	en	\N	2009-04-08	390	\N
ebooks/28537	Soldier Stories	\N	\N	en	With the main guard -- The drums of the fore and aft -- The man who was -- The courting of Dinah Shadd -- The incarnation of Krishna Mulvaney -- The taking of Lungtungpen -- The madness of Private Ortheris.	2009-04-08	73	\N
ebooks/28538	A Bookful of Girls	\N	\N	en	Blythe Halliday's voyage -- Artful Madge -- The ideas of Polly -- Nannie's theatre party -- Olivia's sun-dial -- Bagging a grandfather.	2009-04-08	18	\N
ebooks/28539	Om Lars Johansson (Lucidor den olycklige)\nLitteraturhistoriskt utkast	\N	\N	sv	\N	2009-04-10	27	\N
ebooks/2854	Sir Francis Drake Revived	\N	\N	en	\N	2006-03-31	99	\N
ebooks/28540	Bibliomania; or Book-Madness\nA Bibliographical Romance	\N	\N	en	\N	2009-04-08	100	\N
ebooks/28541	The American Missionary — Volume 54, No. 03, July, 1900	\N	\N	en	\N	2009-04-08	11	\N
ebooks/28542	Descripción de la Patagonia y de las Partes Adyacentes de la América Meridional	\N	\N	es	\N	2009-04-08	27	\N
ebooks/28543	Rex Ex Machina	\N	\N	en	\N	2009-04-08	27	\N
ebooks/28544	Say and Seal, Volume I	\N	\N	en	\N	2009-04-08	40	\N
ebooks/28545	Say and Seal, Volume II	\N	\N	en	\N	2009-04-08	43	\N
ebooks/28546	A History of England Principally in the Seventeenth Century, Volume I (of 6)	\N	\N	en	\N	2009-04-09	52	\N
ebooks/28547	The Words of Jesus	\N	\N	en	\N	2009-04-09	27	\N
ebooks/28548	Gipsy Life\r\nBeing an account of our Gipsies and their children, with suggestions for their improvement	\N	\N	en	\N	2009-04-09	619	\N
ebooks/28549	A Treatise on Foreign Teas\r\nAbstracted From An Ingenious Work, Lately Published, Entitled An Essay On the Nerves	\N	\N	en	\N	2009-04-10	25	\N
ebooks/2855	Elissa; Or, The Doom of Zimbabwe	\N	\N	en	\N	2006-03-31	43	\N
ebooks/28550	Song in a Minor Key	\N	\N	en	\N	2009-04-10	57	\N
ebooks/28551	The Trail of the Goldseekers: A Record of Travel in Prose and Verse	\N	\N	en	\N	2009-04-10	52	\N
ebooks/28552	Twinkle and Chubbins: Their Astonishing Adventures in Nature-Fairyland	\N	\N	en	\N	2009-04-10	136	\N
ebooks/2861	The Sleuth of St. James's Square	\N	\N	en	The thing on the hearth -- The reward -- The lost lady -- The cambered foot -- The man in the green hat -- The wrong sign -- The fortune teller -- The hole in the mahogany panel -- The end of the road -- The last adventure -- American horses -- The spread rails -- The pumpkin coach -- The yellow flower -- A satire of the sea -- The house by the loch.	2001-10-01	110	\N
ebooks/28667	Genghis Khan, Makers of History Series	\N	\N	en	\N	2009-05-02	304	\N
ebooks/28553	How it Works\r\nDealing in simple language with steam, electricity, light, heat, sound, hydraulics, optics, etc., and with their applications to apparatus in common use	\N	\N	en	The steam-engine -- The conversion of heat energy into mechanical motion -- The steam turbine -- The internal-combustion engine -- Electrical apparatus -- The electric telegraph -- Wireless telegraphy -- The telephone -- Dynamos and electric motors -- Railway brakes -- Railway signalling -- Optics -- The microscope, the telescope, and the magic-lantern -- Sound and musical instruments -- Wind instruments -- Talking machines -- Why the wind blows -- Hydraulic machinery -- Heating and lighting -- Various mechanisms.	2009-04-10	401	\N
ebooks/28554	Beyond Lies the Wub	\N	\N	en	\N	2009-04-11	517	\N
ebooks/28555	The Virginia Company Of London, 1606-1624	\N	\N	en	\N	2009-04-11	90	\N
ebooks/28556	History of Woman Suffrage, Volume III	\N	\N	en	\N	2009-04-11	191	\N
ebooks/28557	The Panjandrum Picture Book	\N	\N	en	Come lasses and lads -- Ride a cock-horse to Banbury Cross -- A farmer went trotting upon his grey mare -- Mrs. Mary Blaize -- The great Panjandrum himself.	2009-04-11	16	\N
ebooks/28558	The Ancient History of the Egyptians, Carthaginians, Assyrians,\r\nBabylonians, Medes and Persians, Macedonians and Grecians\r\n(Vol. 1 of 6)	\N	\N	en	\N	2009-04-11	101	\N
ebooks/28559	Aux mines d'or du Klondike\ndu lac Bennett à Dawson City	\N	\N	fr	\N	2009-04-11	93	\N
ebooks/2856	Moon of Israel: A Tale of the Exodus	\N	\N	en	\N	2006-04-04	46	\N
ebooks/28560	Een Kerstlied in Proza	A Christmas carol. Dutch	\N	nl	\N	2009-04-11	40	\N
ebooks/28561	Richard III\nMakers of History	\N	\N	en	\N	2009-04-12	52	\N
ebooks/28562	Wild Life on the Rockies	\N	\N	en	\N	2009-04-12	41	\N
ebooks/28563	Hints on Horsemanship, to a Nephew and Niece\nor, Common Sense and Common Errors in Common Riding	\N	\N	en	\N	2009-04-12	12	\N
ebooks/28564	A Bunch of Cherries: A Story of Cherry Court School	\N	\N	en	\N	2009-04-12	21	\N
ebooks/28565	Good Luck	\N	\N	en	\N	2009-04-12	20	\N
ebooks/28566	Hollyhock: A Spirit of Mischief	\N	\N	en	\N	2009-04-12	49	\N
ebooks/28567	Godfrey Marten, Undergraduate	\N	\N	en	\N	2009-04-20	15	\N
ebooks/28568	L'oiseau	\N	\N	fr	\N	2009-04-21	34	\N
ebooks/28569	Makers of Many Things	\N	\N	en	The little friction match -- About india rubber -- "Kid" gloves -- How rags and trees become paper -- How books are made -- From goose quill to fountain pens and lead pencils -- The dishes on our tables -- How the wheels of a watch go around -- The making of shoes -- In the cotton mill -- Silkworms and their work.	2009-04-21	129	\N
ebooks/2857	A Yellow God: An Idol of Africa	\N	\N	en	\N	2006-04-04	115	\N
ebooks/28570	Astronomy of To-day: A Popular Introduction in Non-Technical Language	\N	\N	en	\N	2009-04-21	72	\N
ebooks/28571	My Days and Nights on the Battle-Field	\N	\N	en	\N	2009-04-21	28	\N
ebooks/28572	Letters on an Elk Hunt	\N	\N	en	\N	2009-04-21	39	\N
ebooks/28573	Le Morvan, [A District of France,] Its Wild Sports, Vineyards and Forests; with Legends, Antiquities, Rural and Local Sketches	\N	\N	en	\N	2009-04-21	58	\N
ebooks/28574	Connie Morgan in the Fur Country	\N	\N	en	\N	2009-04-21	47	\N
ebooks/28575	A Terminal Market System: New York's Most Urgent Need\r\nSome Observations, Comments, and Comparisons of European Markets	\N	\N	en	\N	2009-04-22	15	\N
ebooks/28576	Cutting It Out\r\nHow to get on the waterwagon and stay there	\N	\N	en	\N	2009-04-22	15	\N
ebooks/28577	The Negrito and Allied Types in the Philippines and The Ilongot or Ibilao of Luzon	\N	\N	en	\N	2009-04-20	67	\N
ebooks/28578	Dictionnaire des barbarismes et des solécismes	\N	\N	fr	\N	2009-04-20	17	\N
ebooks/28579	The Homesteaders: A Novel of the Canadian West	\N	\N	en	\N	2009-04-20	9	\N
ebooks/2858	Cressy	\N	\N	en	\N	2006-03-27	14	\N
ebooks/28580	An Ohio Woman in the Philippines\nGiving personal experiences and descriptions including\nincidents of Honolulu, ports in Japan and China	\N	\N	en	\N	2009-04-20	20	\N
ebooks/28581	De Geschiedenis van het Grieksche Volk	\N	\N	nl	\N	2009-04-20	51	\N
ebooks/28582	De economische toestand der vrouw\r\nEen studie over de economische verhouding tusschen mannen en vrouwen als een factor in de sociale evolutie	Women and economics. Dutch	\N	nl	\N	2009-04-20	51	\N
ebooks/28583	The Calm Man	\N	\N	en	\N	2009-04-21	44	\N
ebooks/28584	O Inferno	Enfer. Portuguese	\N	pt	\N	2009-04-22	47	\N
ebooks/28585	With Hoops of Steel	\N	\N	en	\N	2009-04-22	40	\N
ebooks/28586	Prince and Rover of Cloverfield Farm	\N	\N	en	\N	2009-04-22	2	\N
ebooks/28587	The Roman History of Ammianus Marcellinus\r\nDuring the Reigns of the Emperors Constantius, Julian, Jovianus, Valentinian, and Valens	\N	\N	en	\N	2009-04-22	305	\N
ebooks/28588	Kertomuksia historiasta ja elämästä : lapsille ja nuorisolle	\N	\N	fi	\N	2009-04-22	25	\N
ebooks/28589	Frances Kane's Fortune	\N	\N	en	Frances Kane's fortune -- Monsieur the viscount's friend -- The yew-lane ghosts.	2009-04-22	59	\N
ebooks/2859	A Little Dinner at Timmins's	\N	\N	en	\N	2006-03-27	23	\N
ebooks/28590	The Dust Flower	\N	\N	en	\N	2009-04-22	31	\N
ebooks/28591	Poems with Power to Strengthen the Soul	\N	\N	en	\N	2009-04-22	37	\N
ebooks/28592	El pecado y la noche	\N	\N	es	\N	2009-04-23	26	\N
ebooks/28593	When Dreams Come True	\N	\N	en	\N	2009-04-23	35	\N
ebooks/28594	The Peanut Plant: Its Cultivation And Uses	\N	\N	en	\N	2009-04-23	32	\N
ebooks/28595	The Man Who Drove the Car	\N	\N	en	\N	2009-04-23	60	\N
ebooks/28596	Punch or the London Charivari, Vol. 147, November 11, 1914	\N	\N	en	\N	2009-04-24	43	\N
ebooks/28597	A Man to His Mate	\N	\N	en	\N	2009-04-24	88	\N
ebooks/28598	Religion in Japan	\N	\N	en	\N	2009-04-24	71	\N
ebooks/28599	Australian Writers	\N	\N	en	\N	2009-04-24	105	\N
ebooks/286	Laddie: A True Blue Story	\N	\N	en	\N	1995-06-01	114	\N
ebooks/2860	Framley Parsonage	\N	\N	en	\N	2001-10-01	266	\N
ebooks/28600	Ave Roma Immortalis, Vol. 2\nStudies from the Chronicles of Rome	\N	\N	en	\N	2009-04-25	51	\N
ebooks/28601	The Christian Foundation, Or, Scientific and Religious Journal, June, 1880	\N	\N	en	\N	2009-04-25	7	\N
ebooks/28602	Ceci n'est pas un conte	\N	\N	fr	\N	2009-04-25	31	\N
ebooks/28603	Les deux amis de Bourbonne	\N	\N	fr	\N	2009-04-25	15	\N
ebooks/28604	Entretien d'un père avec ses enfants	\N	\N	fr	\N	2009-04-25	32	\N
ebooks/28605	L'oiseau blanc: conte bleu	\N	\N	fr	\N	2009-04-25	20	\N
ebooks/28606	Λουκιανός - Άπαντα, Τόμος Έκτος	Lucian - The Complete Works, Volume 6	\N	el	\N	2009-04-25	26	\N
ebooks/28607	The Road and the Roadside	\N	\N	en	\N	2009-04-25	6	\N
ebooks/28608	Inside John Barth	\N	\N	en	\N	2009-04-25	22	\N
ebooks/28609	The Cornish Riviera	\N	\N	en	\N	2009-04-25	21	\N
ebooks/28610	Singoalla	\N	\N	sv	\N	2009-04-26	19	\N
ebooks/28612	A New Illustrated Edition of J. S. Rarey's Art of Taming Horses\r\nWith the Substance of the Lectures at the Round House, and Additional Chapters on Horsemanship and Hunting, for the Young and Timid	\N	\N	en	\N	2009-04-26	87	\N
ebooks/28613	Pioneers of Science	\N	\N	en	\N	2009-04-26	90	\N
ebooks/28614	Ave Roma Immortalis, Vol. 1\nStudies from the Chronicles of Rome	\N	\N	en	\N	2009-04-26	172	\N
ebooks/28615	The Flaw in the Crystal	\N	\N	en	\N	2009-04-26	21	\N
ebooks/28616	Penshurst Castle in the Time of Sir Philip Sidney	Penshurst Castle in the Days of Sir Philip Sidney	\N	en	\N	2009-04-26	18	\N
ebooks/28617	Astounding Stories of Super-Science February 1930	\N	\N	en	Old Crompton's Secret / Harl Vincent\r\nSpawn of the Stars / Charles Willard Diffin\r\nThe Corpse on the Grating / Hugh B. Cave\r\nCreatures of the Light / Sophie Wenzel Ellis\r\nInto Space / S. P. Meek\r\nThe Beetle Horde (Part 2 of 2) / Victor Rousseau\r\nMad Music / Anthony Pelcher\r\nThe Thief of Time / S. P. Meek	2009-04-26	351	\N
ebooks/28618	From Farm House to the White House\r\nThe life of George Washington, his boyhood, youth, manhood, public and private life and services	\N	\N	en	\N	2009-04-27	62	\N
ebooks/28619	The Cuckoo Clock	\N	\N	en	\N	2009-04-27	62	\N
ebooks/2862	The Twins of Table Mountain, and Other Stories	\N	\N	en	The twins of Table Mountain -- An heiress of Red Dog -- The great Deadwood mystery -- A legend of Sammtstadt -- Views from a German spion.	2006-06-03	49	\N
ebooks/28620	Helena Wrede: Romanttinen kertomus Kustaavi II Adolfin ajalta	\N	\N	fi	\N	2009-04-27	6	\N
ebooks/28621	The Metamorphoses of Publius Ovidus Naso in English blank verse Vols. I & II	\N	\N	en	\N	2009-04-27	153	\N
ebooks/28622	Œuvres complètes de lord Byron, Tome 07\r\ncomprenant ses mémoires publiées par Thomas Moore	\N	\N	fr	\N	2009-04-27	13	\N
ebooks/28623	Le poëme de Myrza - Hamlet	\N	\N	fr	\N	2009-04-27	9	\N
ebooks/28624	Mémoires d'une contemporaine. Tome 3\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-04-27	15	\N
ebooks/28625	Battling the Clouds; or, For a Comrade's Honor	\N	\N	en	\N	2009-04-27	37	\N
ebooks/28626	Ηθικά Νικομάχεια, Τόμος Πρώτος	Nicomachean Ethics, Volume 1	\N	el	\N	2009-04-27	81	\N
ebooks/28627	Incentives to the Study of the Ancient Period of American History\nAn address, delivered before the New York Historical\nSociety, at its forty-second anniversary, 17th November 1846	\N	\N	en	\N	2009-04-27	15	\N
ebooks/28628	Devil Crystals of Arret	\N	\N	en	\N	2009-04-28	24	\N
ebooks/28629	Phoebe, Junior	\N	\N	en	\N	2009-04-28	46	\N
ebooks/2863	Satires of Circumstance, Lyrics and Reveries, with Miscellaneous Pieces	\N	\N	en	\N	2001-10-01	107	\N
ebooks/28630	The Atlantic Monthly, Volume 20, No. 122, December, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2009-04-28	34	\N
ebooks/28631	Amabel Channice	\N	\N	en	\N	2009-04-28	30	\N
ebooks/28632	A Plea for the Criminal\r\nBeing a reply to Dr. Chapple's work: 'The Fertility of the Unfit', and an Attempt to explain the leading principles of Criminological and Reformatory Science	\N	\N	en	\N	2009-04-29	59	\N
ebooks/28633	Paul Jones	\N	\N	en	\N	2009-04-29	6	\N
ebooks/28634	Religious Life of Virginia in the Seventeenth Century\nThe Faith of Our Fathers	\N	\N	en	\N	2009-04-29	29	\N
ebooks/28635	My Life: or the Adventures of Geo. Thompson\r\nBeing the Auto-Biography of an Author. Written by Himself.	My Life: or the Adventures of George Thompson	\N	en	\N	2009-04-29	11	\N
ebooks/28636	The Grey Woman and other Tales	\N	\N	en	The grey woman -- Curious if true -- Six weeks at Heppenheim -- Libbie Marsh's three eras -- Christmas storms and sunshine -- Hand and heart -- Bessy's troubles at home -- Disappearances.	2009-04-29	172	\N
ebooks/28637	The Marriage of Elinor	\N	\N	en	\N	2009-04-29	26	\N
ebooks/28638	Rimrock Trail	\N	\N	en	\N	2009-04-29	52	\N
ebooks/28639	Talitha: evangelho em tres actos	\N	\N	pt	\N	2009-04-29	6	\N
ebooks/2864	The Trumpet-Major	\N	\N	en	\N	2001-10-01	120	\N
ebooks/28640	O amor offendido, e vingado	\N	\N	pt	\N	2009-04-29	11	\N
ebooks/28641	The History of Dartmouth College	\N	\N	en	\N	2009-04-30	65	\N
ebooks/28642	Joe Strong on the Trapeze; Or, The Daring Feats of a Young Circus Performer	\N	\N	en	\N	2009-04-30	9	\N
ebooks/28643	Belly Laugh	\N	\N	en	\N	2009-04-30	47	\N
ebooks/28644	Beyond the Door	\N	\N	en	\N	2009-04-30	356	\N
ebooks/28645	Lost in the Future	\N	\N	en	\N	2009-04-30	34	\N
ebooks/28646	Solar Stiff	\N	\N	en	\N	2009-04-30	28	\N
ebooks/28647	Texas Week	\N	\N	en	\N	2009-04-30	20	\N
ebooks/28648	A Little Girl in Old Philadelphia	\N	\N	en	\N	2009-04-30	56	\N
ebooks/28649	The Letters of Queen Victoria : A Selection from Her Majesty's Correspondence between the Years 1837 and 1861. Volume 3, 1854-1861	\N	\N	en	\N	2009-05-03	89	\N
ebooks/2865	Otto of the Silver Hand	\N	\N	en	\N	2001-10-01	150	\N
ebooks/28650	Year of the Big Thaw	\N	\N	en	\N	2009-05-01	90	\N
ebooks/28651	Our Bessie	\N	\N	en	\N	2009-05-01	43	\N
ebooks/28652	Bobby of Cloverfield Farm	\N	\N	en	\N	2009-05-01	23	\N
ebooks/28653	The Best of the World's Classics, Restricted to Prose, Vol. IX (of X) - America - I	\N	\N	en	\N	2009-05-01	32	\N
ebooks/28654	Dave Porter and the Runaways; Or, Last Days at Oak Hall	\N	\N	en	\N	2009-05-01	12	\N
ebooks/28655	Ralph on the Overland Express; Or, The Trials and Triumphs of a Young Engineer	\N	\N	en	\N	2009-05-01	44	\N
ebooks/28656	Typee	\N	\N	en	\N	2009-05-01	190	\N
ebooks/28657	A Winter Amid the Ice, and Other Thrilling Stories	\N	\N	en	Doctor Ox's experiment -- Master Zacharius -- A drama in the air -- A winter amid the ice -- The fortieth French ascent of Mont Blanc.	2009-05-01	213	\N
ebooks/28658	Καλαμιές στον άνεμο	Canne al vento (Reeds in the Wind)	\N	el	\N	2009-05-01	68	\N
ebooks/28659	The Acts of Uniformity: Their Scope and Effect	\N	\N	en	\N	2009-05-02	40	\N
ebooks/2866	Windsor Castle	\N	\N	en	\N	2001-10-01	88	\N
ebooks/28660	Phebe, the Blackberry Girl\nUncle Thomas's Stories for Good Children	\N	\N	en	The blackberry girl -- Good children -- Poor crazy Robert -- The pet lamb -- Father William and the young man -- The little girl and her pets -- The flowers -- The child and the flowers -- One, two, buckle my shoe -- Washing and dressing -- The industrious boy -- We are seven / by Wm. Wordsworth -- The idle boy -- Casabianca -- Twinkle, twinkle, little star.	2009-05-02	24	\N
ebooks/28661	Paul ja Virginia	\N	\N	fi	\N	2009-05-02	4	\N
ebooks/28662	The Squirrel Inn	\N	\N	en	\N	2009-05-02	16	\N
ebooks/28663	The Ranger; Or, The Fugitives of the Border	\N	\N	en	\N	2009-05-03	22	\N
ebooks/28664	Langsam-Schnellzüge in Österreich	\N	\N	de	\N	2009-05-02	17	\N
ebooks/28665	Sea Garden	\N	\N	en	\N	2009-05-02	276	\N
ebooks/28668	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 7, July, 1880	\N	\N	en	\N	2009-05-03	5	\N
ebooks/28669	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 8, August, 1880	\N	\N	en	\N	2009-05-03	4	\N
ebooks/2867	A Sappho of Green Springs	\N	\N	en	A Sappho of Green Springs -- The châtelaine of Burnt Ridge -- Through the Santa Clara wheat -- A Maecenas of the Pacific Slope.	2006-05-30	57	\N
ebooks/28670	Arizona's Yesterday\nBeing the Narrative of John H. Cady, Pioneer	\N	\N	en	\N	2009-05-03	39	\N
ebooks/28671	The Adventures of a Bear, and a Great Bear Too	\N	\N	en	\N	2009-05-03	18	\N
ebooks/28672	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 9. September, 1880	\N	\N	en	\N	2009-05-03	5	\N
ebooks/28673	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 10. October, 1880	\N	\N	en	\N	2009-05-03	32	\N
ebooks/28674	Babylonian and Assyrian Laws, Contracts and Letters	\N	\N	en	\N	2009-05-03	62	\N
ebooks/28675	Red Men and White	\N	\N	en	Little Big Horn medicine -- Specimen Jones -- The serenade at Siskiyou -- The general's bluff -- Salvation Gap -- The second Missouri compromise -- La Tinaja Bonita -- A pilgrim on the Gila.	2009-05-04	110	\N
ebooks/28676	The Life of Cicero, Volume II.	\N	\N	en	\N	2009-05-03	62	\N
ebooks/28677	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 11, November, 1880	\N	\N	en	\N	2009-05-03	5	\N
ebooks/28678	The Christian Foundation, Or, Scientific and Religious Journal, Volume I, No. 12, December, 1880	\N	\N	en	\N	2009-05-03	10	\N
ebooks/28679	Forgotten Tales of Long Ago	\N	\N	en	\N	2009-05-03	81	\N
ebooks/2868	The Green Mummy	\N	\N	en	\N	2001-10-01	61	\N
ebooks/28680	The Young Surveyor; Or, Jack on the Prairies	\N	\N	en	\N	2009-05-04	33	\N
ebooks/28681	The Cook's Oracle; and Housekeeper's Manual	\N	\N	en	\N	2009-05-04	318	\N
ebooks/28682	Minnie's Pet Cat	\N	\N	en	\N	2009-05-04	9	\N
ebooks/28683	The Roof Tree	\N	\N	en	\N	2009-05-04	33	\N
ebooks/28684	Library of the World's Best Literature, Ancient and Modern — Volume 07	\N	\N	en	\N	2009-05-04	85	\N
ebooks/28685	Kuuriruhtinas ja Raharuhtinas	Der Kurfürst und der Geldfürst. Finnish	\N	fi	\N	2009-05-04	13	\N
ebooks/28686	Wild Ducks: How to Rear and Shoot Them	\N	\N	en	\N	2009-05-04	14	\N
ebooks/28687	The Only True Mother Goose Melodies\nWithout Addition or Abridgement	\N	\N	en	\N	2009-05-04	55	\N
ebooks/28688	The Silver Maple	\N	\N	en	\N	2009-05-04	23	\N
ebooks/28689	Duncan Polite, the Watchman of Glenoro	\N	\N	en	\N	2009-05-04	34	\N
ebooks/2869	The Point of View	\N	\N	en	\N	2001-10-01	28	\N
ebooks/28690	The Empire of the East	\N	\N	en	\N	2009-05-04	37	\N
ebooks/28691	Contos do Norte	\N	\N	pt	Represalias -- Um exgottado -- Conto do natal -- A neta da cobacla de Ourém -- O banho da tapuia -- Complicações psychologicas -- Um caso da cabanada -- Um como tantos.	2009-05-04	57	\N
ebooks/28692	Vida de Takla Haymanot	\N	\N	pt	\N	2009-05-04	16	\N
ebooks/28693	Tales of the Fish Patrol	\N	\N	en	White and yellow -- The king of the Greeks -- A raid on the oyster pirates -- The siege of the "Lancashire Queen" -- Charley's coup -- Demetrios Contos -- Yellow handkerchief.	2009-05-05	83	\N
ebooks/28694	Young Alaskans in the Far North	\N	\N	en	\N	2009-05-05	23	\N
ebooks/28695	Our Children: Scenes from the Country and the Town	\N	\N	en	\N	2009-05-05	67	\N
ebooks/28696	Symbolic Logic	\N	\N	en	\N	2009-05-05	11664	\N
ebooks/28697	Down the Slope	\N	\N	en	\N	2009-05-05	76	\N
ebooks/28698	The Crystal Crypt	\N	\N	en	\N	2009-05-06	211	\N
ebooks/28699	Historic Ghosts and Ghost Hunters	\N	\N	en	The devils of Loudun -- The drummer of Tedworth -- The haunting of the Wesleys -- The visions of Emanuel Swedenborg -- The Cock Lane ghost -- The ghost seen by Lord Brougham -- The seeress of Prevorst -- The mysterious Mr. Home -- The Watseka wonder -- A medieval ghost hunter -- Ghost hunters of yesterday and to-day.	2009-05-06	217	\N
ebooks/287	Remember the Alamo	\N	\N	en	\N	2008-06-29	91	\N
ebooks/2870	Washington Square	\N	\N	en	\N	2001-10-01	1158	\N
ebooks/28700	Robin Hood	\N	\N	en	\N	2009-05-06	121	\N
ebooks/28701	Stories of W.W. Jacobs: An Index to All Volumes and Stories	\N	\N	en	\N	2009-05-06	30	\N
ebooks/28702	Avicenne	\N	\N	fr	\N	2009-05-06	48	\N
ebooks/28703	Aunt Fanny's Story-Book for Little Boys and Girls	\N	\N	en	\N	2009-05-06	20	\N
ebooks/28704	Free Ships: The Restoration of the American Carrying Trade	\N	\N	en	\N	2009-05-06	3	\N
ebooks/28705	The God in the Box	\N	\N	en	\N	2009-05-06	49	\N
ebooks/28706	Oklahoma Sunshine	\N	\N	en	\N	2009-05-06	70	\N
ebooks/28707	Na Guella do Leão	\N	\N	pt	\N	2009-05-06	20	\N
ebooks/28708	Practical Education, Volume I	\N	\N	en	\N	2009-05-07	57	\N
ebooks/28709	Practical Education, Volume II	\N	\N	en	\N	2009-05-07	32	\N
ebooks/2871	The Variation of Animals and Plants under Domestication — Volume 1	\N	\N	en	\N	2001-10-01	35	\N
ebooks/28710	The Christian Foundation, Or, Scientific and Religious Journal, Volume 1, Index, 1880	\N	\N	en	\N	2009-05-07	5	\N
ebooks/28711	Operas Every Child Should Know\nDescriptions of the Text and Music of Some of the Most Famous Masterpieces	\N	\N	en	\N	2009-05-07	68	\N
ebooks/28712	The American Missionary — Volume 54, No. 04, October, 1900	\N	\N	en	\N	2009-05-07	46	\N
ebooks/28713	Beside Still Waters	\N	\N	en	\N	2009-10-28	21	\N
ebooks/28714	唐才子傳	Tang Cai Zi Zhuan	\N	zh	\N	2009-05-07	26	\N
ebooks/28715	De Boeventaal\r\nZakwoordenboekje van het Bargoensch, of De taal van de jongens van de vlakte	\N	\N	nl	\N	2009-05-08	101	\N
ebooks/28716	Little Mittens for The Little Darlings\nBeing the Second Book of the Series	\N	\N	en	\N	2009-05-08	22	\N
ebooks/28717	Wee Wifie	\N	\N	en	\N	2009-05-08	52	\N
ebooks/28718	Les crimes de l'amour\r\nPrécédé d'un avant-propos, suivi des idées sur les romans, de l'auteur des crimes de l'amour à Villeterque, d'une notice bio-bibliographique du marquis de Sade: l'homme et ses écrits et du discours prononcé par le marquis de Sade à la section des piques.	\N	\N	fr	\N	2009-05-08	208	\N
ebooks/28719	Fishing in British Columbia\nWith a Chapter on Tuna Fishing at Santa Catalina	\N	\N	en	\N	2009-05-08	55	\N
ebooks/2872	The Variation of Animals and Plants under Domestication — Volume 2	\N	\N	en	\N	2001-10-01	51	\N
ebooks/28720	The Esperantist, Vol. 1, No. 1	\N	\N	eo	\N	2009-05-08	35	\N
ebooks/28721	The Esperantist, Vol. 1, No. 2	\N	\N	eo	\N	2009-05-08	11	\N
ebooks/28722	A Child's Garden of Verses	\N	\N	en	\N	2009-05-08	68	\N
ebooks/28723	Susan and Edward; Or, A Visit to Fulton Market	\N	\N	en	\N	2009-05-08	13	\N
ebooks/28724	In the High Valley\nBeing the fifth and last volume of the Katy Did series	\N	\N	en	\N	2009-05-08	90	\N
ebooks/28725	Harding's luck	\N	\N	en	\N	2009-05-08	60	\N
ebooks/28726	The Boy Scouts Book of Stories	\N	\N	en	The great big man / O. Johnson -- A twilight adventure / M.D. Post -- Tad Sheldon, second class scout / J.F. Wilson -- The red-headed league / A.C. Doyle -- The ransom of Red Chief / O. Henry -- The honk-honk breed / S.E. White -- The devil-fish / N. Duncan -- The jumping frog / Mark Twain --Bingism / B. Tarkingtorn -- Concho Curly at the op'ra / E.B. Bronson -- The lie / H. Hagedorn -- Story of the bandbox / R.L. Stevenson -- The hero and the cowboy / J.C. Lincoln -- The dollar / M. Robertson -- The mascot of "Troop 1" / S. Chalmers -- The lion's smile / T.W. Hanshew -- The roll-call of the reef / A.T. Quiller-Couch -- The house and the brain / E. Bulwer-Lytton.	2009-05-08	87	\N
ebooks/28727	A Boy's Town	\N	\N	en	\N	2009-05-08	43	\N
ebooks/28728	Bert Wilson on the Gridiron	\N	\N	en	\N	2009-05-08	29	\N
ebooks/28729	Travels in China, Containing Descriptions, Observations, and Comparisons, Made and Collected in the Course of a Short Residence at the Imperial Palace of Yuen-Min-Yuen, and on a Subsequent Journey through the Country from Pekin to Canton	\N	\N	en	\N	2009-05-08	89	\N
ebooks/2873	The Prehistoric World; Or, Vanished Races	\N	\N	en	\N	2001-10-01	139	\N
ebooks/28730	Agriculture in Virginia, 1607-1699	\N	\N	en	\N	2009-05-08	18	\N
ebooks/28731	The Monkey's Paw	\N	\N	en	\N	2009-05-01	64	\N
ebooks/28732	Fables de La Fontaine, livre second	\N	\N	en	\N	2009-05-01	14	\N
ebooks/28733	The Adventures of Sherlock Holmes	\N	\N	en	A scandal in Bohemia -- The Red-headed League -- A case of identity -- The Boscombe Valley mystery -- The five orange pips -- The man with the twisted lip -- The adventure of the blue carbuncle -- The adventure of the speckled band -- The adventure of the engineer's thumb -- The adventure of the noble bachelor -- The adventure of the beryl coronet -- The adventure of the Copper Beeches.	2009-05-01	180	\N
ebooks/28734	The Antichrist	\N	\N	en	\N	2009-05-01	50	\N
ebooks/28735	The Radio Boys with the Revenue Guards	\N	\N	en	\N	2009-05-09	29	\N
ebooks/28736	Heart Talks	\N	\N	en	\N	2009-05-09	52	\N
ebooks/28737	At the Back of the North Wind	\N	\N	en	\N	2009-05-01	77	\N
ebooks/28738	Bohemian San Francisco	\N	\N	en	\N	2009-05-01	15	\N
ebooks/28739	Familiar Letters on Chemistry, and Its Relation to Commerce, Physiology, and Agriculture	\N	\N	en	\N	2009-05-01	30	\N
ebooks/2874	Personal Recollections of Joan of Arc — Volume 1	\N	\N	en	\N	2004-09-15	775	\N
ebooks/28740	The Girls of Central High in Camp; Or, the Old Professor's Secret	\N	\N	en	\N	2009-05-09	40	\N
ebooks/28741	The Young Alaskans on the Trail	\N	\N	en	\N	2009-05-09	11	\N
ebooks/28742	Memorials of Old London. Volume 1 (of 2)	\N	\N	en	\N	2009-05-09	53	\N
ebooks/28743	Miss Ashton's New Pupil: A School Girl's Story	\N	\N	en	\N	2009-05-10	16	\N
ebooks/28744	Ballads of Robin Hood and other Outlaws\nPopular Ballads of the Olden Times - Fourth Series	\N	\N	en	\N	2009-05-10	234	\N
ebooks/28745	Chenodia\r\nOr, the Classical Mother Goose	\N	\N	en	\N	2009-05-10	5	\N
ebooks/28746	Het Leven der Dieren: Deel 2, Hoofdstuk 01: De Boomvogels.	\N	\N	nl	\N	2009-05-10	90	\N
ebooks/28747	The Works of Oliver Wendell Holmes: An Index of the Project Gutenberg Editions	\N	\N	en	\N	2009-05-10	57	\N
ebooks/28748	The Sandman: His Sea Stories	\N	\N	en	The September-gale story -- The fire story -- The porpoise story -- The seaweed story -- The flying-fish story -- The log-book story -- The shark story -- The Christmas story -- The sounding story -- The teak-wood story -- The stowaway story -- The albatross story -- The derelict story -- The lighthouse story -- The runaway story -- The Trafalgar story -- The cargo story -- The privateer story -- The race story -- The pilot story -- The driftwood story.	2009-05-10	30	\N
ebooks/28749	The Madcap of the School	\N	\N	en	\N	2009-05-10	83	\N
ebooks/2875	Personal Recollections of Joan of Arc — Volume 2	\N	\N	en	\N	2004-09-15	329	\N
ebooks/28750	The Fairfax County Courthouse	\N	\N	en	\N	2009-05-10	68	\N
ebooks/28751	Gösta Berling: Erzählungen aus dem alten Wermland	\N	\N	de	\N	2009-05-10	42	\N
ebooks/28752	Pleasures of the telescope\r\nAn Illustrated Guide for Amateur Astronomers and a Popular Description of the Chief Wonders of the Heavens for General Readers	\N	\N	en	\N	2009-05-10	79	\N
ebooks/28753	Domestic Cookery, Useful Receipts, and Hints to Young Housekeepers	\N	\N	en	\N	2009-05-01	28	\N
ebooks/28754	History of England from the Accession of James II, vol2 chapter08	\N	\N	en	\N	2009-05-01	11	\N
ebooks/28755	The Hollow Needle: Further Adventures of Arsène Lupin	\N	\N	en	\N	2009-05-01	26	\N
ebooks/28756	The Interesting Narrative of the Life of Olaudah Equiano,\nOr Gustavus Vassa, The African, Written By Himself	\N	\N	en	\N	2009-05-01	45	\N
ebooks/28757	Divided Skates	\N	\N	en	\N	2009-05-11	8	\N
ebooks/28758	Philosophical Transactions of the Royal Society - Vol 1 - 1666\nGiving some Accompt of the present Undertakings, Studies,\nand Labours of the Ingenious in many considerable parts\nof the World	\N	\N	en	\N	2009-05-11	53	\N
ebooks/28759	Neiti Klairon	Mademoiselle Clairon, oder, Vier Tage aus dem Leben einer Schauspielerin. Finnish	\N	fi	\N	2009-05-11	10	\N
ebooks/2876	The Light That Failed	\N	\N	en	\N	2001-10-01	296	\N
ebooks/28760	The Works of John Galsworthy\nAn Index of the Project Gutenberg Works of Galsworthy	\N	\N	en	\N	2009-05-11	209	\N
ebooks/28761	Life in Mexico	\N	\N	en	\N	2009-05-01	108	\N
ebooks/28762	Life in the Clearings	\N	\N	en	\N	2009-05-01	52	\N
ebooks/28763	Imaginary Interviews	\N	\N	en	Imaginary interviews -- Other essays.	2009-05-01	44	\N
ebooks/28764	Getting Acquainted with the Trees	\N	\N	en	\N	2009-05-12	26	\N
ebooks/28765	Rafael in Italy: A Geographical Reader	\N	\N	en	\N	2009-05-12	15	\N
ebooks/28766	Elements of Gaelic Grammar	\N	\N	en	\N	2009-05-12	198	\N
ebooks/28767	The Defenders	\N	\N	en	\N	2009-05-12	266	\N
ebooks/28768	The History of Little King Pippin\r\nWith an Account of the Melancholy Death of Four Naughty Boys, Who were Devoured by Wild Beasts. And the Wonderful Delivery of Master Harry Harmless, by a Little White Horse.	\N	\N	en	\N	2009-05-12	12	\N
ebooks/28769	Ted Marsh on an Important Mission	\N	\N	en	\N	2009-05-12	25	\N
ebooks/28770	The Story of Tim	\N	\N	en	\N	2009-05-12	8	\N
ebooks/28771	Child Maidelvold, and Other Ballads	\N	\N	en	Child Maidelvold -- Sir Peter -- Ingefred and Gudrune -- Sir Ribolt.	2009-05-12	8	\N
ebooks/28772	Ellen of Villenskov, and Other Ballads	\N	\N	en	Ellen of Villenskov -- Uranienborg -- The ready answer -- Epigrams.	2009-05-12	3	\N
ebooks/28773	General Gordon\nA Christian Hero	\N	\N	en	\N	2009-05-12	31	\N
ebooks/28774	Finnish Arts; Or, Sir Thor and Damsel Thure, a Ballad	\N	\N	en	Finnish arts, or, Sir Thor and Damsel Thure -- A new song to an old tune -- Ode from Anacreon -- Lines from the Italian -- A drinking song.	2009-05-12	11	\N
ebooks/28775	Mendelism\nThird Edition	\N	\N	en	\N	2009-05-18	69	\N
ebooks/28776	Stuyvesant: A Franconia Story	\N	\N	en	\N	2009-05-12	13	\N
ebooks/28777	Harper's Young People, April 6, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-12	23	\N
ebooks/28778	Harper's Young People, April 13, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-12	42	\N
ebooks/28779	Ο Γήταυρος\r\nΔράμα	The Gitavros\r\nDrama	\N	el	\N	2009-05-12	23	\N
ebooks/2878	The Disguising at Hertford	\N	\N	en	\N	2001-10-01	5	\N
ebooks/28780	Peter the Brazen: A Mystery Story of Modern China	\N	\N	en	\N	2009-05-12	35	\N
ebooks/28781	Extracts from Adam's Diary	\N	\N	en	\N	2009-05-01	5	\N
ebooks/28782	Legend Land, Volume 1 & 2	\N	\N	en	\N	2009-05-01	69	\N
ebooks/28783	Round the Wonderful World	\N	\N	en	\N	2009-05-13	33	\N
ebooks/28784	Letters to his mother, Ann Borrow\nand Other Correspondents	\N	\N	en	\N	2009-05-13	8	\N
ebooks/28785	La baraonda	\N	\N	it	\N	2009-05-13	15	\N
ebooks/28786	Il processo Bartelloni	\N	\N	it	\N	2009-05-13	13	\N
ebooks/28787	Mémoires d'une contemporaine. Tome 4\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-05-13	44	\N
ebooks/28788	Jeux et exercices des jeunes filles	\N	\N	fr	\N	2009-05-13	33	\N
ebooks/28789	Histoire amoureuse des Gaules; suivie des Romans historico-satiriques du XVIIe siècle, Tome II	\N	\N	fr	\N	2009-05-13	26	\N
ebooks/28790	Harper's Young People, April 20, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-13	11	\N
ebooks/28791	A Son of the Middle Border	\N	\N	en	\N	2009-05-13	161	\N
ebooks/28792	Omnilingual	\N	\N	en	\N	2009-05-01	8	\N
ebooks/28793	Oomphel in the Sky	\N	\N	en	\N	2009-05-01	8	\N
ebooks/28794	Moby Dick; Or, The Whale	\N	\N	en	\N	2009-05-01	355	\N
ebooks/28795	Otto of the Silver Hand	\N	\N	en	\N	2009-05-01	25	\N
ebooks/28796	The White Doe\nThe Fate of Virginia Dare	\N	\N	en	\N	2009-05-13	26	\N
ebooks/28797	The Odyssey	\N	\N	en	\N	2009-05-01	156	\N
ebooks/28798	Pollyanna	\N	\N	en	\N	2009-05-01	79	\N
ebooks/28799	The Spinster Book	\N	\N	en	Notes on men -- Concerning women -- The philosophy of love -- The lost art of courtship -- The natural history of proposals -- Love letters: old and new -- An inquiry into marriage -- The physiology of vanity -- Widowers and widows -- The consolations of spinsterhood.	2009-05-01	18	\N
ebooks/288	The Certain Hour (Dizain des Poëtes)	\N	\N	en	"Ballad of the double-soul" -- Auctorial induction -- Belhs cavaliers -- Balthazar's daughter -- Judith's creed -- Concerning Corinna --  Olivia's pottage -- A brown woman -- Pro honoria -- The irresistible Ogle -- A princess of Grub Street -- The lady of all our dreams -- "Ballad of plagiary"	1995-07-01	67	\N
ebooks/2880	A Blot in the 'Scutcheon	\N	\N	en	\N	2001-10-01	25	\N
ebooks/28800	On the Popular Judgment\r\nThat may be Right in Theory, but does not Hold Good in the Praxis	\N	\N	en	\N	2009-05-01	19	\N
ebooks/28801	Relativity: The Special and General Theory	\N	\N	en	\N	2009-05-01	69	\N
ebooks/28802	The Fairy Nightcaps	\N	\N	en	\N	2009-05-14	41	\N
ebooks/28803	The Works of Mark Twain: An Index of all Project Gutenberg Editions	\N	\N	en	\N	2009-05-14	357	\N
ebooks/28804	Oswald Bastable and Others	\N	\N	en	An object of value and virtue -- The runaways -- The arsenicators: a tale of crime -- The enchanceried house -- Molly, the measles, and the missing will -- Billy and William -- The twopenny spell -- Showing off; or, the looking-glass boy -- The ring and the lamp -- The charmed life; or, the princess and the lift-man -- Billy the King -- The princess and the cat -- The white horse -- Sir Christopher Cockleshell -- Muscadel.	2009-05-14	41	\N
ebooks/28805	Dorothy's House Party	\N	\N	en	\N	2009-05-15	23	\N
ebooks/28806	The Story of the Middle Ages	\N	\N	en	\N	2009-05-01	67	\N
ebooks/28807	The Story of My Life	\N	\N	en	\N	2009-05-01	94	\N
ebooks/28808	The Scarlet Pimpernel	\N	\N	en	\N	2009-05-01	79	\N
ebooks/28809	Plague Ship	\N	\N	en	\N	2009-05-01	74	\N
ebooks/2881	The Legends of the Jews — Volume 3	\N	\N	en	\N	2001-10-01	153	\N
ebooks/28810	The Devil's Pool	\N	\N	en	\N	2009-05-01	17	\N
ebooks/28811	Barchester Towers	\N	\N	en	\N	2009-05-01	161	\N
ebooks/28812	Every Girl's Book	\N	\N	en	\N	2009-05-14	14	\N
ebooks/28813	The Electronic Mind Reader: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2009-05-14	57	\N
ebooks/28814	Letters to his wife Mary Borrow	\N	\N	en	\N	2009-05-14	9	\N
ebooks/28815	The Bridge of the Gods\nA Romance of Indian Oregon. 19th Edition.	\N	\N	en	\N	2009-05-14	38	\N
ebooks/28816	Signelil, A Tale from the Cornish, and Other Ballads	\N	\N	en	Signelil -- A tale from the Cornish -- Sir Verner and Dame Ingeborg -- The Heddeby spectre -- From Goudeli -- Peasant songs of Spain.	2009-05-14	6	\N
ebooks/28817	The Dalby Bear, and Other Ballads	\N	\N	en	The Dalby bear -- Tygge Hermandsen -- The wicked stepmother.	2009-05-14	6	\N
ebooks/28818	The Giant of Bern and Orm Ungerswayne: A Ballad	\N	\N	en	\N	2009-05-14	2	\N
ebooks/28819	The School Queens	\N	\N	en	\N	2009-05-15	15	\N
ebooks/2882	The Legends of the Jews — Volume 4	\N	\N	en	\N	2001-10-01	105	\N
ebooks/28820	Counsel for the Defense	\N	\N	en	\N	2009-05-15	56	\N
ebooks/28821	The Works of Charles Dudley Warner\nProject Gutenberg Editions	\N	\N	en	\N	2009-05-15	39	\N
ebooks/28822	The Works of Winston Churchill: A Linked Index of the Project Gutenberg Editions	\N	\N	en	\N	2009-05-15	70	\N
ebooks/28823	The Works of George Meredith: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-15	14	\N
ebooks/28824	The Mermaid's Prophecy\nand Other Songs Relating to Queen Dagmar	\N	\N	en	King Valdemar's wooing -- Queen Dagmar's arrival in Denmark -- The mermaid's prophecy -- Rosmer.	2009-05-15	14	\N
ebooks/28825	The Verner Raven, The Count of Vendel's Daughter, and Other Ballads	\N	\N	en	The Verner Raven -- The Count of Vendel's Daughter -- The Cruel Mother-in-Law -- The Faithful King of Thule -- The Fairies' Song.	2009-05-15	11	\N
ebooks/28826	The Song of Deirdra, King Byrge and his Brothers, and Other Ballads	\N	\N	en	The song of Deirdra -- The diver -- King Byrge and his brothers -- Turkish hymn to Mahomet.	2009-05-15	6	\N
ebooks/28827	La religieuse	\N	\N	fr	\N	2009-05-15	115	\N
ebooks/28828	Œuvres complètes de lord Byron, Tome 08\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-05-15	18	\N
ebooks/28829	Mémoires d'une contemporaine. Tome 5\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-05-15	24	\N
ebooks/2883	The Gold Bag	\N	\N	en	\N	2001-10-01	47	\N
ebooks/28830	The Songs of Ranild	\N	\N	en	The songs of Ranild -- Child Stig and Child Findal.	2009-05-15	6	\N
ebooks/28831	Key-Notes of American Liberty\r\nComprising the most important speeches, proclamations, and acts of Congress, from the foundation of the government to the present time	\N	\N	en	\N	2009-05-15	59	\N
ebooks/28832	The Sargasso of Space	\N	\N	en	\N	2009-05-16	102	\N
ebooks/28833	Harper's Young People, April 27, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-16	3	\N
ebooks/28834	The Story of Yvashka with the Bear's Ear	\N	\N	en	\N	2009-05-16	8	\N
ebooks/28835	The Tale of Brynild, and King Valdemar and His Sister: Two Ballads	\N	\N	en	The tale of Brynild -- King Valdemar and his sister -- Mirror of Cintra -- The harp.	2009-05-16	7	\N
ebooks/28836	Ballads of a Bohemian	\N	\N	en	\N	2009-05-01	19	\N
ebooks/28837	Three Men in a Boat (To Say Nothing of the Dog)	\N	\N	en	\N	2009-05-01	72	\N
ebooks/28838	The Getting of Wisdom	\N	\N	en	\N	2009-05-01	61	\N
ebooks/28839	The Clue of the Twisted Candle	\N	\N	en	\N	2009-05-01	48	\N
ebooks/2884	The Mason-Bees	\N	\N	en	\N	2001-10-01	99	\N
ebooks/28840	The Island of Dr. Moreau	\N	\N	en	\N	2009-05-01	65	\N
ebooks/28841	Current Superstitions	\N	\N	en	\N	2009-05-01	16	\N
ebooks/28842	Don Quixote, Volume 1	\N	\N	en	\N	2009-05-01	110	\N
ebooks/28843	Youth, a Narrative	\N	\N	en	\N	2009-05-01	20	\N
ebooks/28844	The Souls of Black Folk	\N	\N	en	\N	2009-05-01	99	\N
ebooks/28845	Good Things to Eat as Suggested by Rufus	\N	\N	en	\N	2009-05-01	39	\N
ebooks/28846	Little Jack Rabbit's Adventures	\N	\N	en	\N	2009-05-16	44	\N
ebooks/28847	Max and Maurice: A Juvenile History in Seven Tricks	\N	\N	en	\N	2009-05-16	60	\N
ebooks/28848	The River Prophet	\N	\N	en	\N	2009-05-16	20	\N
ebooks/28849	Smugglers' Reef: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2009-05-16	45	\N
ebooks/2885	The House of the Wolfings\r\nA Tale of the House of the Wolfings and All the Kindreds of the Mark Written in Prose and in Verse	\N	\N	en	\N	2001-10-01	148	\N
ebooks/28850	The Project Gutenberg Works of John Lothrop Motley\r\nA Linked Index for: The Rise of the Dutch Republic; The History of the United Netherlands; The Life and Death of John of Barneveld	\N	\N	en	\N	2009-05-17	15	\N
ebooks/28851	The Faith Healer: A Play in Three Acts	\N	\N	en	\N	2009-05-16	49	\N
ebooks/28852	Seventeen Species of Bats Recorded from Barro Colorado Island, Panama Canal Zone	17 Species of Bats Recorded from Barro Colorado Island, Panama Canal Zone	\N	en	\N	2009-05-17	5	\N
ebooks/28853	The Children's Book of Stars	\N	\N	en	\N	2009-05-17	37	\N
ebooks/28854	The Leader of the Lower School: A Tale of School Life	\N	\N	en	\N	2009-05-17	48	\N
ebooks/28855	The Girl Scouts at Sea Crest; Or, the Wig Wag Rescue	\N	\N	en	\N	2009-05-17	31	\N
ebooks/28856	Donald and Dorothy	\N	\N	en	\N	2009-05-17	32	\N
ebooks/28857	Captain Bayley's Heir: A Tale of the Gold Fields of California	\N	\N	en	\N	2009-05-17	82	\N
ebooks/28858	The Heptameron of Margaret, Queen of Navarre\nA Linked Index to the Project Gutenberg Edition	\N	\N	en	\N	2009-05-17	116	\N
ebooks/28859	The Life of George Washington: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-18	105	\N
ebooks/2886	Tales of the Argonauts	\N	\N	en	The rose of Tuolumne -- A passage in the life of Mr. John Oakhurst -- Wan Lee, the pagan -- How old man Plunkett went home -- The fool of Five Forks -- Baby Sylvester -- An episode of Fiddletown -- A Jersey centenarian.	2006-05-30	44	\N
ebooks/28860	The Memoirs, Correspondence, and Miscellanies, From the Papers of Thomas Jefferson\r\nA Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-17	5943	\N
ebooks/28861	Dave Porter in the Far North; Or, The Pluck of an American Schoolboy	\N	\N	en	\N	2009-05-18	39	\N
ebooks/28862	The Time of Roses	\N	\N	en	\N	2009-05-18	38	\N
ebooks/28863	Der Dichter und das Phantasieren	\N	\N	de	\N	2009-05-18	53	\N
ebooks/28864	A New Subspecies of Microtus montanus from Montana and Comments on Microtus canicaudus Miller	\N	\N	en	\N	2009-05-18	4	\N
ebooks/28865	Der Judenstaat: Versuch einer modernen Lösung der Judenfrage	\N	\N	de	\N	2009-05-18	26	\N
ebooks/28866	Gulliver's Reis Naar Liliput	\N	\N	nl	\N	2009-05-18	28	\N
ebooks/28867	Racconti fantastici	\N	\N	it	Racconti Fantastici: I fatali. leggende del castello nero. La lettera U. Un osso di morto. Lo spirito in un lampone -- Pensieri: L'amore. La donna. Felicità e dolore. La vita. La fede. Pensieri diversi.	2009-05-18	39	\N
ebooks/28868	Willem de Zwijger, Prins van Oranje	\N	\N	nl	\N	2009-05-18	352	\N
ebooks/28869	Novelle e riviste drammatiche	\N	\N	it	\N	2009-05-18	21	\N
ebooks/2887	Herodes und Mariamne: Eine Tragödie in fünf Akten	\N	\N	de	\N	2001-10-01	8	\N
ebooks/28870	The Cabin on the Prairie	\N	\N	en	\N	2009-05-18	23	\N
ebooks/28871	The Seven Great Monarchies of the Ancient Asian World\r\nA Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-18	35	\N
ebooks/28872	Frank Mildmay, De zeeofficier	\N	\N	nl	\N	2009-05-18	35	\N
ebooks/28873	Track's End\r\nBeing the Narrative of Judson Pitcher's Strange Winter Spent There as Told by Himself and Edited by Hayden Carruth Including an Accurate Account of His Numerous Adventures, and the Facts Concerning His Several Surprising Escapes from Death Now First Printed in Full	\N	\N	en	\N	2009-05-19	50	\N
ebooks/28874	Comments on the Taxonomy and Geographic Distribution of Some North American Rabbits	\N	\N	en	\N	2009-05-19	7	\N
ebooks/28875	A Man's Value to Society: Studies in Self Culture and Character	\N	\N	en	\N	2009-05-19	202	\N
ebooks/28876	History of Egypt, Chaldæa, Syria, Babylonia, and Assyria\r\nA Linked Index to the Project Gutenberg Editions	History of Egypt, Chaldaea, Syria, Babylonia, and Assyria\r\nA Linked Index to the Project Gutenberg Editions	\N	en	\N	2009-05-19	82	\N
ebooks/28877	Penelope's Progress\nBeing Such Extracts from the Commonplace Book of Penelope Hamilton As Relate to Her Experiences in Scotland	\N	\N	en	\N	2009-05-19	19	\N
ebooks/28878	Four Little Blossoms at Oak Hill School	\N	\N	en	\N	2009-05-19	36	\N
ebooks/28879	A Popular History of France from the Earliest Times\r\nA Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-19	26	\N
ebooks/2888	Yorkshire Dialect Poems (1673-1915) and traditional poems	\N	\N	en	\N	2001-10-01	343	\N
ebooks/28880	Recollections of a Tour Made in Scotland A.D. 1803	\N	\N	en	\N	2009-05-19	119	\N
ebooks/28881	Harper's Young People, May 4, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-19	6	\N
ebooks/28882	Harper's Young People, May 11, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-19	6	\N
ebooks/28883	The Copper-Clad World	\N	\N	en	\N	2009-05-19	98	\N
ebooks/28884	A History of England from Early Times: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-19	50	\N
ebooks/28885	Alice's Adventures in Wonderland\nIllustrated by Arthur Rackham. With a Proem by Austin Dobson	\N	\N	en	\N	2009-05-19	2645	\N
ebooks/28886	The Hickory Limb	\N	\N	en	\N	2009-05-20	12	\N
ebooks/28887	The Boy Broker; Or, Among the Kings of Wall Street	\N	\N	en	\N	2009-05-20	28	\N
ebooks/28888	Il Re prega: Romanzo	\N	\N	it	\N	2009-05-20	18	\N
ebooks/28889	The Mexican Twins	\N	\N	en	\N	2009-05-20	26	\N
ebooks/2889	Flametti: oder vom Dandysmus der Armen	\N	\N	de	\N	2001-10-01	42	\N
ebooks/28890	Helps to Latin Translation at Sight	\N	\N	en	\N	2009-05-20	1347	\N
ebooks/28891	Le Cabinet des Fées\r\nOr Recreative Readings Arranged for the Express Use of Students in French	\N	\N	fr	Le Petit Chaperon Rouge -- Le Chat Botté -- Cendrillon -- La Belle au Bois Dormant -- Riquet à la Houppe -- Le Petit Poucet -- Les Fées -- Peau D'âne -- L'oiseau Bleu -- La Bonne Petite Souris -- La Barbe-Bleue -- Finette Cendron -- La Chatte Blanche -- Aurore et Aimée -- La Veuve et ses deux Filles -- La Biche au Bois -- La Belle et la Bête -- La Belle aux Cheveux d'or -- Le Prince Chéri -- Fatal et Fortuné -- Le Prince Tity -- La Grenouille Bienfaisante -- Les Trois Souhaits -- Bellotte et Laideronnette -- Le Pêcheur et le Voyageur -- Le Chien Reconnaissant.	2009-05-20	209	\N
ebooks/28892	Benefactor	\N	\N	en	\N	2009-05-20	28	\N
ebooks/28893	Of Time and Texas	\N	\N	en	\N	2009-05-20	31	\N
ebooks/28894	Two Plus Two Makes Crazy	\N	\N	en	\N	2009-05-20	31	\N
ebooks/28895	Harper's Young People, May 18, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-20	44	\N
ebooks/28896	Stories and Tales of the Irish: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-20	16	\N
ebooks/28897	The Variation of Animals and Plants Under Domestication, Volume II (of 2)	\N	\N	en	\N	2009-05-20	37	\N
ebooks/28898	The Historical Novels of Georg Ebers\r\nA Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-20	55	\N
ebooks/28899	The Philippine Islands, 1493-1898—Volume 39 of 55, 1683-1690\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of The Catholic Missions, As Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2009-05-21	79	\N
ebooks/289	The Wind in the Willows	\N	\N	en	\N	1995-07-01	3509	\N
ebooks/2890	Епопея на забравените	Epopee to the Forgotten	\N	bg	\N	2001-10-01	29	\N
ebooks/28900	English Synonyms and Antonyms\nWith Notes on the Correct Use of Prepositions	\N	\N	en	\N	2009-05-21	345	\N
ebooks/28901	Social Rights And Duties: Addresses to Ethical Societies. Vol 1 [of 2]	\N	\N	en	The aims of Ethical Societies -- Science and politics -- The sphere of political economy -- The morality of competition -- Social equality -- Ethics and the struggle for existence.	2009-05-21	122	\N
ebooks/28902	José Estevão	\N	\N	pt	\N	2009-05-21	21	\N
ebooks/28903	All That Matters	\N	\N	en	\N	2009-05-21	69	\N
ebooks/28904	Correspondencia Oficial e Inedita sobre la Demarcacion de Limites entre el Paraguay y el Brasil	\N	\N	es	\N	2009-05-21	35	\N
ebooks/28905	The Works of Edward Bulwer-Lytton: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-21	14	\N
ebooks/28906	The Tale of Timber Town	\N	\N	en	\N	2009-05-21	94	\N
ebooks/28907	Book of Philemon	\N	\N	en	\N	2009-05-01	4	\N
ebooks/28908	A Dream within a Dream	\N	\N	en	\N	2009-05-01	31	\N
ebooks/28909	The Philosophy of Style	\N	\N	en	\N	2009-05-01	4	\N
ebooks/2891	Howards End	\N	\N	en	\N	2001-11-01	754	\N
ebooks/28910	Mater dolorosa	\N	\N	it	\N	2009-05-21	10	\N
ebooks/28911	The Book of Tea	\N	\N	en	\N	2009-05-01	65	\N
ebooks/28912	Anthem	\N	\N	en	\N	2009-05-01	119	\N
ebooks/28913	Voodoo Planet	\N	\N	en	\N	2009-05-01	27	\N
ebooks/28914	Paz e Arbitragem	\N	\N	pt	\N	2009-05-21	7	\N
ebooks/28915	Zigzag Journeys in Northern Lands;\r\nThe Rhine to the Arctic; A Summer Trip of the Zigzag Club Through Holland, Germany, Denmark, Norway, and Sweden	\N	\N	en	\N	2009-05-22	63	\N
ebooks/28916	Some Turns of Thought in Modern Philosophy	\N	\N	en	Locke and the frontiers of common sense -- Fifty years of British idealism -- Revolutions in science -- A long way round to Nirvana -- The prestige of the infinite.	2009-05-01	10	\N
ebooks/28917	Carmilla	\N	\N	en	\N	2009-05-01	47	\N
ebooks/28918	From the Earth to the Moon	\N	\N	en	\N	2009-05-01	66	\N
ebooks/28919	Frenzied Fiction	\N	\N	en	My revelations as a spy -- Father Knickerbocker: a fantasy -- The prophet in our midst -- Personal adventures in the spirit world -- The sorrows of a summer guest -- To nature and back again -- The cave man as he is -- Ideal interviews -- The new education -- The errors of Santa Claus -- Lost in New York -- This strenuous age -- The old, old story of how five men went fishing -- Back from the land -- The perplexity column as done by the jaded journalist -- Simple stories of success, or How to succeed in life -- In dry Toronto -- Merry Christmas.	2009-05-01	18	\N
ebooks/2892	Irish Fairy Tales	\N	\N	en	The story of Tuan Mac Cairill -- The boyhood of Fionn -- The birth of Bran -- Oisi'n's mother -- The wooing of Becfola -- The little brawl at Allen -- The Carl of the drab coat -- The enchanted cave of Cesh Corran -- Becuma of the white skin -- Mongan's frenzy.	2001-11-01	560	\N
ebooks/28920	War and Peace, Book 01: 1805	\N	\N	en	\N	2009-05-01	86	\N
ebooks/28921	An Essay on True and Apparent Beauty in which from Settled Principles is Rendered the Grounds for Choosing and Rejecting Epigrams	\N	\N	en	\N	2009-05-22	12	\N
ebooks/28922	Compatible	\N	\N	en	\N	2009-05-22	22	\N
ebooks/28923	Harper's Young People, May 25, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-22	13	\N
ebooks/28924	Collector's Item	\N	\N	en	\N	2009-05-22	30	\N
ebooks/28925	Lover or Friend	\N	\N	en	\N	2009-05-22	118	\N
ebooks/28926	Diary from March 4, 1861, to November 12, 1862	\N	\N	en	\N	2009-05-22	43	\N
ebooks/28927	La bodega	\N	\N	es	\N	2009-05-22	30	\N
ebooks/28928	O Conde de S. Luiz	\N	\N	pt	\N	2009-05-22	9	\N
ebooks/28929	El Criterio	\N	\N	es	\N	2009-05-22	73	\N
ebooks/2893	The Wizard	\N	\N	en	\N	2006-04-04	40	\N
ebooks/28930	Mémoires d'Outre-Tombe, Tome 5	\N	\N	fr	\N	2009-05-22	84	\N
ebooks/28931	In the Musgrave Ranges	\N	\N	en	\N	2009-05-22	37	\N
ebooks/28932	Eskimo Folk-Tales	\N	\N	en	\N	2009-05-23	289	\N
ebooks/28933	One Out of Ten	\N	\N	en	\N	2009-05-23	32	\N
ebooks/28934	The Surrender of Napoleon\r\nBeing the narrative of the surrender of Buonaparte, and of his residence on board H.M.S. Bellerophon, with a detail of the principal events that occurred in that ship between the 24th of May and the 8th of August 1815	\N	\N	en	\N	2009-05-23	172	\N
ebooks/28935	Captain Dieppe	\N	\N	en	\N	2009-05-23	14	\N
ebooks/28936	In the Morning of Time	\N	\N	en	\N	2009-05-24	68	\N
ebooks/29107	Queen Elizabeth\nMakers of History	\N	\N	en	\N	2009-06-13	122	\N
ebooks/28937	Histoire parlementaire de France, Volume 2.\r\nRecueil complet des discours prononcés dans les chambres de 1819 à 1848	\N	\N	fr	\N	2009-05-23	24	\N
ebooks/28938	Ferien vom Ich	\N	\N	de	\N	2009-05-23	23	\N
ebooks/28939	This Side of Paradise	\N	\N	en	\N	2009-05-01	70	\N
ebooks/2894	Short Stories	\N	\N	bg	O, tempora! O, mores! -- The writers' and journalists' duties -- Political winter -- Ridiculous cry -- The people: Yesterday, today and tomorrow -- Petrushan.	2001-11-01	45	\N
ebooks/28940	Stalky & Co.	Stalky and Company	\N	en	\N	2009-05-01	15	\N
ebooks/28941	The Princess and the Goblin	\N	\N	en	\N	2009-05-01	30	\N
ebooks/28942	The Junior Classics, Volume 1: Fairy and wonder tales	\N	\N	en	\N	2009-05-01	135	\N
ebooks/28943	Dorothy Dale - A Girl of Today	\N	\N	en	\N	2009-05-01	22	\N
ebooks/28944	Captain Blood	\N	\N	en	\N	2009-05-01	61	\N
ebooks/28945	Scaramouche: A Romance of the French Revolution	\N	\N	en	\N	2009-05-01	49	\N
ebooks/28946	Gulliver's Travels	\N	\N	en	\N	2009-05-01	182	\N
ebooks/28947	Around the World in Eighty Days	\N	\N	en	\N	2009-05-01	179	\N
ebooks/28948	The Rainbow	\N	\N	en	\N	2009-05-23	563	\N
ebooks/28949	Jedermann: Das Spiel vom Sterben des reichen Mannes	\N	\N	de	\N	2009-05-24	79	\N
ebooks/2895	Following the Equator: A Journey Around the World	\N	\N	en	\N	2004-06-24	987	\N
ebooks/28950	The Geneva Protocol	\N	\N	en	\N	2009-05-24	19	\N
ebooks/28951	Frontier service during the rebellion\nor, A history of Company K, First Infantry, California Volunteers	\N	\N	en	\N	2009-05-24	15	\N
ebooks/28952	Mr. Wicker's Window	\N	\N	en	\N	2009-05-24	72	\N
ebooks/28953	When I Grow Up	\N	\N	en	\N	2009-05-24	30	\N
ebooks/28954	This is Klon Calling	\N	\N	en	\N	2009-05-24	24	\N
ebooks/28955	A Narrative of the Mutiny, on Board the Ship Globe, of Nantucket, in the Pacific Ocean, Jan. 1824\nAnd the journal of a residence of two years on the Mulgrave\nIslands; with observations on the manners and customs of\nthe inhabitants	\N	\N	en	\N	2009-05-24	65	\N
ebooks/28956	Tharon of Lost Valley	\N	\N	en	\N	2009-05-24	36	\N
ebooks/28957	The Acts Of The General Assemblies of the Church of Scotland	\N	\N	en	\N	2009-05-24	46	\N
ebooks/28958	The Road to Frontenac	\N	\N	en	\N	2009-05-24	18	\N
ebooks/28959	The Illustrated Works of Gordon Home: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-24	11	\N
ebooks/2896	Story of the Session of the California Legislature of 1909	\N	\N	en	\N	2001-11-01	3	\N
ebooks/28960	The Backwoodsmen	\N	\N	en	The vagrants of the barren -- Macphairrson's happy family -- On Big Lonely -- From buck to bear and back -- In the deep of the snow -- The gentling of Red McWha -- Melindy and the lynxes -- Mrs. Gammit's pig -- The blackwater pot -- The iron edge of winter -- The grip in deep hole -- The nest of the mallard -- Mrs. Gammit and the porcupines -- The battle in the mist -- Melindy and the spring bear.	2009-05-24	66	\N
ebooks/28961	Cuore (Heart): An Italian Schoolboy's Journal	\N	\N	en	\N	2009-05-24	378	\N
ebooks/28962	Tribunaes de Arbitros-Avindores	\N	\N	pt	\N	2009-05-25	11	\N
ebooks/28963	Het verhaal van de honingbij	\N	\N	nl	\N	2009-05-25	60	\N
ebooks/28964	"Crumps", The Plain Story of a Canadian Who Went	\N	\N	en	\N	2009-05-25	61	\N
ebooks/28965	Kuningas Juhana	King John. Finnish	\N	fi	\N	2009-05-25	9	\N
ebooks/28966	A Dear Little Girl at School	\N	\N	en	\N	2009-05-25	43	\N
ebooks/28967	Diario de la expedicion reduccional del ano 1780, mandada practicar por orden del Virey de Buenos Aires	\N	\N	es	\N	2009-05-25	62	\N
ebooks/28968	La Botistoj	Nummisuutarit. Esperanto	\N	eo	\N	2009-05-25	20	\N
ebooks/28969	The Illustrated Works of Friedrich Schiller\r\nA Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-25	20	\N
ebooks/2897	The Sequel of Appomattox: A Chronicle of the Reunion of the States	\N	\N	en	\N	2001-11-01	67	\N
ebooks/28970	Works of George W. Peck\r\nA Linked Index to the Project Gutenberg Editions of the "Bad Boy" Series and Others	\N	\N	en	\N	2009-05-25	19	\N
ebooks/28971	Inaŭgura parolado de Barack Obama\r\n20-a de januaro, 2009	\N	\N	eo	\N	2009-05-25	13	\N
ebooks/28972	The Works of Louis Becke: A Linked Index to the Project Gutenberg Editions	\N	\N	en	\N	2009-05-26	31	\N
ebooks/28973	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XVII, Virginia Narratives	\N	\N	en	\N	2009-05-26	102	\N
ebooks/28974	The Manor House School	\N	\N	en	\N	2009-05-26	57	\N
ebooks/28975	Harper's Young People, June 1, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-26	52	\N
ebooks/28976	Shaman	\N	\N	en	\N	2009-05-27	61	\N
ebooks/28977	Cadio	\N	\N	fr	\N	2009-05-27	24	\N
ebooks/28978	El infierno del amor: leyenda fantastica	\N	\N	es	\N	2009-05-27	32	\N
ebooks/28979	Child-Life in Japan and Japanese Child Stories	\N	\N	en	\N	2009-05-28	46	\N
ebooks/2898	Pioneers of the Old South: A Chronicle of English Colonial Beginnings	\N	\N	en	\N	2001-11-01	53	\N
ebooks/28980	The Life of Sir James Fitzjames Stephen, Bart., K.C.S.I.\nA Judge of the High Court of Justice	\N	\N	en	\N	2009-05-28	41	\N
ebooks/28981	Adventures in the Rifle Brigade, in the Peninsula, France, and the Netherlands\nfrom 1809 to 1815	\N	\N	en	\N	2009-05-29	31	\N
ebooks/28982	Ghetto Comedies	\N	\N	en	The model of sorrows -- Anglicization -- The Jewish trinity -- The Sabbath question in Sudminster -- The red mark -- The bearer of burdens -- The luftmensch -- The tug of love -- The Yiddish 'Hamlet' -- The converts -- Holy wedlock -- Elijah's goblet -- The hirelings -- Samooborona.	2009-05-28	54	\N
ebooks/28983	How Girls Can Help Their Country	\N	\N	en	\N	2009-05-28	155	\N
ebooks/28984	Harper's Young People, June 8, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-29	60	\N
ebooks/28985	Tord of Hafsborough, and Other Ballads	\N	\N	en	Tord of Hafsborough -- From the Arabic -- Thorvald -- Peter Colbiornsen -- Kragelill -- Allegast -- Epigrams -- On a young man with red hair.	2009-05-29	7	\N
ebooks/28986	Young Swaigder; or, The Force of Runes, and Other Ballads	\N	\N	en	Young Swaigder; or, The force of runes -- The hail storm -- Rosmer Mereman -- The wicked stepmother.	2009-05-29	18	\N
ebooks/28987	Sunlight Patch	\N	\N	en	\N	2009-05-29	68	\N
ebooks/28988	Jennie Gerhardt: A Novel	\N	\N	en	\N	2009-05-29	138	\N
ebooks/28989	The Biography of a Prairie Girl	\N	\N	en	\N	2009-05-29	66	\N
ebooks/2899	The Agrarian Crusade: A Chronicle of the Farmer in Politics	\N	\N	en	\N	2001-11-01	64	\N
ebooks/28990	The Book of Saints and Friendly Beasts	\N	\N	en	\N	2009-05-29	93	\N
ebooks/28991	The Next Step: A Plan for Economic World Federation	\N	\N	en	\N	2009-05-29	300	\N
ebooks/28992	James Madison	\N	\N	en	\N	2009-05-29	27	\N
ebooks/28993	L'Immorale: Racconto	\N	\N	it	\N	2009-05-29	24	\N
ebooks/28994	Latin Pronunciation: A Short Exposition of the Roman Method	\N	\N	en	\N	2009-05-29	22	\N
ebooks/28995	Coinneach Odhar, Am Fiosaiche	\N	\N	gla	\N	2009-05-29	38	\N
ebooks/28996	Miss Grantley's Girls, and the Stories She Told Them	\N	\N	en	\N	2009-05-30	36	\N
ebooks/28997	Great Men and Famous Women, Vol. 7\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2009-05-30	25	\N
ebooks/28998	Social Life; or, The Manners and Customs of Polite Society	\N	\N	en	\N	2009-05-31	411	\N
ebooks/28999	Daisy's Aunt	\N	\N	en	\N	2009-05-31	79	\N
ebooks/29	The 1990 United States Census	1990 Census of Population and Housing	\N	en	\N	1992-04-01	37	\N
ebooks/290	The Stark Munro Letters\r\nBeing series of twelve letters written by J. Stark Munro, M.B., to his friend and former fellow-student, Herbert Swanborough, of Lowell, Massachusetts, during the years 1881-1884	\N	\N	en	\N	1995-07-01	134	\N
ebooks/2900	The Age of Invention: A Chronicle of Mechanical Conquest	\N	\N	en	\N	2001-11-01	118	\N
ebooks/29000	The Macdermots of Ballycloran	\N	\N	en	\N	2009-05-31	82	\N
ebooks/29001	Five Mice in a Mouse-trap, by the Man in the Moon.	5 Mice in a Mouse-trap, by the Man in the Moon	\N	en	\N	2009-05-29	104	\N
ebooks/29002	Harper's Young People, June 15, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-30	5	\N
ebooks/29003	Latin America and the United States\nAddresses by Elihu Root	\N	\N	en	\N	2009-05-30	55	\N
ebooks/29004	English Translations of Works of Emile Zola\r\nAn Index to the Project Gutenberg Works of Zola in English	\N	\N	en	\N	2009-05-30	241	\N
ebooks/29005	Prince Vance: The Story of a Prince with a Court in His Box	\N	\N	en	\N	2009-05-30	30	\N
ebooks/29006	Die Dichtungen von Georg Trakl\nErste Gesamtausgabe	\N	\N	de	\N	2009-05-30	28	\N
ebooks/29007	The Skilful Cook\nA Practical Manual of Modern Experience	\N	\N	en	\N	2009-05-30	59	\N
ebooks/29008	The Elm Tree Tales	\N	\N	en	Jennie Grig: the street-sweeper -- Nannie Bates: the huckster's daughter -- Archibald Mackie: the little cripple.	2009-05-30	46	\N
ebooks/29009	Harper's Young People, June 22, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-31	10	\N
ebooks/2901	Studies and Essays: Censorship and Art	\N	\N	en	About censorship — Vague thoughts on art.	2004-09-25	11	\N
ebooks/29010	The Religion of Ancient Egypt	\N	\N	en	\N	2009-05-31	39	\N
ebooks/29011	Ηθικά Νικομάχεια, Τόμος Δεύτερος	Nicomachean Ethics, Vol. 2	\N	el	\N	2009-05-31	38	\N
ebooks/29012	Mémoires d'une contemporaine. Tome 6\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-05-31	12	\N
ebooks/29013	Histoire de l'Émigration pendant la Révolution Française. Tome 1\r\nDe la Prise de la Bastille au 18 fructidor	\N	\N	fr	\N	2009-05-31	29	\N
ebooks/29014	En viaje (1881-1882)	\N	\N	es	\N	2009-05-31	74	\N
ebooks/29015	Η νέα γυναίκα: Δράμα εις πράξεις τέσσαρας	The New Woman: Drama in Four Acts	\N	el	\N	2009-05-31	14	\N
ebooks/29016	Harper's Young People, June 29, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-05-31	54	\N
ebooks/29017	Purimossa: Viisinäytöksinen näytelmä	\N	\N	fi	\N	2009-06-01	15	\N
ebooks/29018	Critical Miscellanies (Vol. 3 of 3), Essay 9: The Expansion of England	\N	\N	en	\N	2009-06-01	19	\N
ebooks/29019	All Cats Are Gray	\N	\N	en	\N	2009-06-01	191	\N
ebooks/2902	Studies and Essays: Concerning Letters	\N	\N	en	A novelist's allegory -- Some platitudes concerning drama -- Meditation on finality -- Wanted: Schooling -- On our dislike of things as they are -- The windlestraw.	2004-09-24	5	\N
ebooks/29020	A Boy I Knew and Four Dogs	\N	\N	en	\N	2009-06-01	18	\N
ebooks/29021	The Fairy Tales of Charles Perrault	\N	\N	en	Little Red Riding-hood -- The fairy -- Blue Beard -- The sleeping beauty in the wood -- The master cat: or, Puss-in-Boots -- Cinderilla: or, The little glass slipper -- Riquet with the tuft -- Little Thumb -- The ridiculous wishes -- Donkey-skin.	2009-06-01	886	\N
ebooks/29022	Mr. Punch Awheel: The Humours of Motoring and Cycling	\N	\N	en	\N	2009-06-01	49	\N
ebooks/29023	Treasure Valley	\N	\N	en	\N	2009-06-03	16	\N
ebooks/29024	Across Mongolian Plains\nA Naturalist's Account of China's 'Great Northwest'	\N	\N	en	\N	2009-06-03	53	\N
ebooks/29025	Roman Catholicism in Spain	\N	\N	en	\N	2009-06-03	59	\N
ebooks/29026	Harper's Young People, July 6, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-03	8	\N
ebooks/29027	Spawn of the Comet	\N	\N	en	\N	2009-06-03	25	\N
ebooks/29028	Louisiana Lou\r\nA Western Story	\N	\N	en	\N	2009-06-03	58	\N
ebooks/29029	A Nest of Spies	\N	\N	en	\N	2009-06-03	85	\N
ebooks/2903	Studies and Essays: The Inn of Tranquility, and Others	\N	\N	en	The Inn of Tranquillity -- Magpie over the hill -- Sheep-shearing -- Evolution -- Riding in mist -- The procession -- A Christian -- Wind in the rocks -- My distant relative -- The black godmother.	2004-09-24	13	\N
ebooks/29030	Wilson's Tales of the Borders and of Scotland, Volume 06	\N	\N	en	\N	2009-06-03	15	\N
ebooks/29031	Sir William Herschel: His Life and Works	\N	\N	en	\N	2009-06-03	164	\N
ebooks/29032	海國春秋	Hai Guo Chun Qiu	\N	zh	\N	2009-06-04	35	\N
ebooks/29033	Critical Miscellanies (Vol. 3 of 3), Essay 10: Auguste Comte	\N	\N	en	\N	2009-06-04	33	\N
ebooks/29034	Harper's Young People, July 13, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-04	36	\N
ebooks/29035	L'alcòva d'acciaio: Romanzo vissuto	\N	\N	it	\N	2009-06-04	35	\N
ebooks/29036	La montanara	\N	\N	it	\N	2009-06-04	18	\N
ebooks/29037	Baby	\N	\N	it	\N	2009-06-04	8	\N
ebooks/29038	In the Orbit of Saturn	\N	\N	en	\N	2009-06-04	42	\N
ebooks/29039	Um brado contra as monterias de cerco aos Lobos na Provincia do Alemtejo	\N	\N	pt	\N	2009-06-05	8	\N
ebooks/2904	Studies and Essays: Quality, and Others	\N	\N	en	Quality -- The grand jury -- Gone -- Threshing -- That old-time place -- Romance: three gleams -- Memories -- Felicity.	2004-09-24	7	\N
ebooks/29040	Como e porque sou romancista	\N	\N	pt	\N	2009-06-05	39	\N
ebooks/29041	The Education of Eric Lane	\N	\N	en	\N	2009-06-05	45	\N
ebooks/29042	A Tangled Tale	\N	\N	en	\N	2009-06-05	302	\N
ebooks/29043	Harper's Young People, July 20, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-05	3	\N
ebooks/29044	Een Meisje-Studentje	\N	\N	nl	\N	2009-06-05	40	\N
ebooks/29045	From the St. Lawrence to the Yser with the 1st Canadian brigade	\N	\N	en	\N	2009-06-05	17	\N
ebooks/29046	The Heads of Apex	\N	\N	en	\N	2009-06-05	29	\N
ebooks/29047	Captain Brand of the "Centipede"\nA Pirate of Eminence in the West Indies: His Love and Exploits, Together with Some Account of the Singular Manner by Which He Departed This Life	\N	\N	en	\N	2009-06-05	60	\N
ebooks/29048	The Fabric of Civilization\nA Short Survey of the Cotton Industry in the United States	\N	\N	en	\N	2009-06-05	128	\N
ebooks/29049	Histoire amoureuse des Gaules; suivie des Romans historico-satiriques du XVIIe siècle, Tome I	\N	\N	fr	\N	2009-06-06	44	\N
ebooks/2905	The Burning Spear: Being the Experiences of Mr. John Lavender in the Time of War	\N	\N	en	\N	2006-06-14	21	\N
ebooks/29050	Harper's Young People, July 27, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-06	135	\N
ebooks/29051	Account of a Voyage of Discovery\nto the West Coast of Corea, and the Great Loo-Choo Island	\N	\N	en	\N	2009-06-06	21	\N
ebooks/29052	Histoire de Pierre Lapin	The tale of Peter Rabbit. French	\N	fr	\N	2009-06-06	165	\N
ebooks/29053	Raiders Invisible	\N	\N	en	\N	2009-06-06	25	\N
ebooks/29054	Orthodoxy: Its Truths And Errors	\N	\N	en	\N	2009-06-06	56	\N
ebooks/29055	The Present State of Virginia	\N	\N	en	\N	2009-06-06	28	\N
ebooks/29056	Almost A Man	\N	\N	en	\N	2009-06-06	54	\N
ebooks/29057	Address delivered by Hon. Henry H. Crapo, Governor of Michigan, before the Central Michigan Agricultural Society, at their Sheep-shearing Exhibition held at the Agricultural College Farm, on Thursday, May 24th, 1866	\N	\N	en	\N	2009-06-06	8	\N
ebooks/29058	A New Orchard And Garden\r\nor, The best way for planting, grafting, and to make any ground good, for a rich Orchard: Particularly in the North and generally for the whole kingdome of England	\N	\N	en	\N	2009-06-06	153	\N
ebooks/29059	The World Beyond	\N	\N	en	\N	2009-06-07	63	\N
ebooks/2906	The Silver Box: A Comedy in Three Acts	\N	\N	en	\N	2004-09-26	124	\N
ebooks/29060	The Einstein See-Saw	\N	\N	en	\N	2009-06-07	76	\N
ebooks/29061	Relacion historial de las misiones de indios chiquitos que en el Paraguay tienen los padres de la Compañía de Jesús	\N	\N	es	\N	2009-06-07	18	\N
ebooks/29062	Λουκής Λάρας	Loukis Laras	\N	el	\N	2009-06-07	25	\N
ebooks/29063	A Historical Survey of the Customs, Habits, & Present State of the Gypsies	\N	\N	en	\N	2009-06-07	59	\N
ebooks/29064	Boys' Book of Model Boats	\N	\N	en	\N	2009-06-07	155	\N
ebooks/29065	Bremen Cotton Exchange, 1872/1922	\N	\N	en	\N	2009-06-07	26	\N
ebooks/29066	Harper's Young People, August 3, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-08	43	\N
ebooks/29067	Hurlbut's Bible Lessons for Boys and Girls	\N	\N	en	\N	2009-06-08	53	\N
ebooks/29068	An Introductorie for to Lerne to Read, To Pronounce, and to Speke French Trewly	\N	\N	en	\N	2009-06-08	120	\N
ebooks/29069	Poisoned Air	\N	\N	en	\N	2009-06-08	32	\N
ebooks/2907	Joy: A Play on the Letter "I"	\N	\N	en	\N	2004-09-26	43	\N
ebooks/29070	Brighter Britain! (Volume 1 of 2)\nor Settler and Maori in Northern New Zealand	\N	\N	en	\N	2009-06-09	41	\N
ebooks/29071	Chit-Chat; Nirvana; The Searchlight	\N	\N	en	\N	2009-06-08	37	\N
ebooks/29072	Punch, or the London Charivari, Vol. 147, November 18, 1914	\N	\N	en	\N	2009-06-08	26	\N
ebooks/29073	Rosinante to the Road Again	\N	\N	en	\N	2009-06-08	32	\N
ebooks/29074	The American Missionary — Volume 39, No. 02, February, 1885	\N	\N	en	\N	2009-06-08	79	\N
ebooks/29075	Dante en Beatrice, en andere verzen	\N	\N	nl	\N	2009-06-08	10	\N
ebooks/29076	Critical Miscellanies (Vol. 3 of 3), Essay 1: On Popular Culture	\N	\N	en	\N	2009-06-08	8	\N
ebooks/29077	Byzantine Churches in Constantinople: Their History and Architecture	\N	\N	en	\N	2009-06-09	203	\N
ebooks/29078	Estudios históricos del reinado de Felipe II	\N	\N	es	\N	2009-06-09	26	\N
ebooks/29079	五色石	Wu Se Shi	\N	zh	\N	2009-06-09	34	\N
ebooks/2908	Strife: A Drama in Three Acts	\N	\N	en	\N	2004-09-26	88	\N
ebooks/29080	Plain Words for Christ, Being a Series of Readings for Working Men	\N	\N	en	\N	2009-06-09	13	\N
ebooks/29081	Viimeinen Algonquini: Kertomus	\N	\N	fi	\N	2009-06-09	8	\N
ebooks/29082	Scritti di Giuseppe Mazzini, Politica ed Economia, Vol. I	\N	\N	it	\N	2009-06-09	21	\N
ebooks/29083	The Lightning Conductor Discovers America	\N	\N	en	\N	2009-06-09	70	\N
ebooks/29084	The Cook and Housekeeper's Complete and Universal Dictionary; Including a System of Modern Cookery, in all Its Various Branches, Adapted to the Use of Private Families	\N	\N	en	\N	2009-06-09	154	\N
ebooks/29085	Adventures and Recollections	\N	\N	en	\N	2009-06-09	31	\N
ebooks/29086	The Mushroom, Edible and Otherwise\nIts Habitat and its Time of Growth	\N	\N	en	\N	2009-06-10	251	\N
ebooks/29087	Harper's Young People, August 10, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-10	15	\N
ebooks/29088	Polly of Lady Gay Cottage	\N	\N	en	\N	2009-06-10	34	\N
ebooks/29089	Testimony of the Sonnets as to the Authorship of the Shakespearean Plays and Poems	\N	\N	en	\N	2009-06-10	34	\N
ebooks/2909	The Eldest Son	\N	\N	en	\N	2004-09-26	37	\N
ebooks/29090	The Complete Poetical Works of Samuel Taylor Coleridge. Vol 1 and 2	\N	\N	en	\N	2009-06-11	318	\N
ebooks/29091	The Complete Poetical Works of Samuel Taylor Coleridge. Vol 1 (of 2)	\N	\N	en	\N	2009-06-11	53	\N
ebooks/29092	The Complete Poetical Works of Samuel Taylor Coleridge. Vol 2 (of 2)	\N	\N	en	\N	2009-06-11	59	\N
ebooks/29093	Old Man Curry: Race Track Stories	\N	\N	en	Levelling with Elisha -- Playing even for Obadiah -- By a hair -- The last chance -- Sanguinary Jeremiah -- Eliphaz, late Fairfax -- The redemption handicap -- A morning workout -- Egyptian corn -- The modern judgment of Solomon.	2009-06-10	42	\N
ebooks/29094	Les mystères du peuple, Tome III\r\nHistoire d'une famille de prolétaires à travers les âges	\N	\N	fr	\N	2009-06-10	12	\N
ebooks/29095	De strijd tusschen Noord en Zuid\r\nDeel 1: Overrompeling eener plantage	\N	\N	nl	\N	2009-06-10	28	\N
ebooks/29096	Memoranda Sacra	\N	\N	en	\N	2009-06-10	11	\N
ebooks/29097	Eine Schwierigkeit der Psychoanalyse	\N	\N	de	\N	2009-06-11	99	\N
ebooks/29098	Black Bass\nWhere to catch them in quantity within an hour's ride from New York	\N	\N	en	\N	2009-06-11	8	\N
ebooks/29099	Harper's Young People, August 17, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-11	12	\N
ebooks/291	The Golden Age	\N	\N	en	\N	2008-07-03	95	\N
ebooks/2910	The Little Dream: An Allegory in Six Scenes	\N	\N	en	\N	2004-09-26	20	\N
ebooks/29100	The Wild Geese	\N	\N	en	\N	2009-06-11	50	\N
ebooks/29101	Einige Charaktertypen aus der psychoanalytischen Arbeit	\N	\N	de	\N	2009-06-12	31	\N
ebooks/29102	Nach Amerika! Ein Volksbuch. Fünfter Band	\N	\N	de	\N	2009-06-12	13	\N
ebooks/29103	Grimhild's Vengeance: Three Ballads	\N	\N	en	\N	2009-06-12	6	\N
ebooks/29104	The Web of the Golden Spider	\N	\N	en	\N	2009-06-12	45	\N
ebooks/29105	El pintor de Salzburgo	\N	\N	es	De los tipos en literatura -- El pintor de Salzburgo -- Las meditaciones del claustro -- Adela.	2009-06-12	14	\N
ebooks/29106	A Bride of the Plains	\N	\N	en	\N	2009-06-12	51	\N
ebooks/29108	Harper's Young People, August 24, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-13	43	\N
ebooks/29109	Les Parsis	\N	\N	en	\N	2009-06-13	49	\N
ebooks/2911	Justice	\N	\N	en	\N	2004-09-26	283	\N
ebooks/29110	Blackwood's Edinburgh Magazine, Volume 58, Number 360, October 1845	\N	\N	en	\N	2009-06-13	11	\N
ebooks/29111	What the Blackbird said\nA story in four chirps	\N	\N	en	\N	2009-06-13	44	\N
ebooks/29112	The Bow, Its History, Manufacture and Use\n'The Strad' Library, No. III.	\N	\N	en	\N	2009-06-13	108	\N
ebooks/29113	The Trail of a Sourdough\nLife in Alaska	\N	\N	en	\N	2009-06-13	89	\N
ebooks/29114	La cour et la ville de Madrid vers la fin du XVIIe siècle\nRelation du voyage d'Espagne par la comtesse d'Aulnoy	\N	\N	fr	\N	2009-06-13	23	\N
ebooks/29115	Harper's Young People, August 31, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-13	42	\N
ebooks/29116	Cursory Observations on the Poems Attributed to Thomas Rowley (1782)	\N	\N	en	\N	2009-06-14	149	\N
ebooks/29117	Bygone Punishments	\N	\N	en	\N	2009-06-14	68	\N
ebooks/29118	The Terror from the Depths	\N	\N	en	\N	2009-06-14	40	\N
ebooks/29119	They of the High Trails	\N	\N	en	The grub-staker -- The cow-boss -- The remittance man -- The lonesome man -- The trail tramp -- The prospector -- The outlaw -- The leaser -- The forest ranger.	2009-06-14	80	\N
ebooks/2912	The Fugitive: A Play in Four Acts	\N	\N	en	\N	2004-09-26	77	\N
ebooks/29120	A Morgadinha dos Cannaviaes\r\n(Chronica da aldeia)	\N	\N	pt	\N	2009-06-14	38	\N
ebooks/29121	Legends of the Saxon Saints	\N	\N	en	\N	2009-06-14	92	\N
ebooks/29122	Mammals Obtained by Dr. Curt von Wedel from the Barrier Beach of Tamaulipas, Mexico	\N	\N	en	\N	2009-06-15	13	\N
ebooks/29123	The Fountain of Maribo, and Other Ballads	\N	\N	en	The fountain of Maribo, or, The Queen and the algreve -- Ramund -- Alf of Odderskier.	2009-06-15	10	\N
ebooks/29124	The Gold Horns	\N	\N	da	\N	2009-06-15	42	\N
ebooks/29125	Brief Reflections relative to the Emigrant French Clergy	\N	\N	en	\N	2009-06-15	12	\N
ebooks/29126	Aikarunoja	\N	\N	fi	\N	2009-06-15	33	\N
ebooks/29127	Epäilijä: Kuvaus neljässä näytöksessä	\N	\N	fi	\N	2009-06-15	7	\N
ebooks/29128	David Dunne\nA Romance of the Middle West	\N	\N	en	\N	2009-06-15	21	\N
ebooks/29129	The Boy Settlers: A Story of Early Times in Kansas	\N	\N	en	\N	2009-06-15	22	\N
ebooks/2913	The Pigeon: A Fantasy in Three Acts	\N	\N	en	\N	2004-09-26	35	\N
ebooks/29130	Billy Topsail & Company: A Story for Boys	Billy Topsail and Company: A Story for Boys	\N	en	\N	2009-06-15	32	\N
ebooks/29131	Out of the Depths: A Romance of Reclamation	\N	\N	en	\N	2009-06-15	38	\N
ebooks/29132	The Gun	\N	\N	en	\N	2009-06-15	337	\N
ebooks/29133	Shipwreck in the Sky	\N	\N	en	\N	2009-06-15	74	\N
ebooks/29134	Harper's Young People, September 7, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-15	6	\N
ebooks/29135	With the Night Mail: A Story of 2000 A.D.\r\n(Together with extracts from the comtemporary magazine in which it appeared)	\N	\N	en	\N	2009-06-16	135	\N
ebooks/29136	Harper's Young People, September 14, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-16	47	\N
ebooks/29137	El enemigo	\N	\N	es	\N	2009-06-17	9	\N
ebooks/29138	The Doorway	\N	\N	en	\N	2009-06-17	31	\N
ebooks/29139	No Pets Allowed	\N	\N	en	\N	2009-06-17	46	\N
ebooks/2914	The Mob: A Play in Four Acts	\N	\N	en	\N	2004-09-26	49	\N
ebooks/29140	The Mathematicians	\N	\N	en	\N	2009-06-17	50	\N
ebooks/29141	Two New Pocket Gophers from Wyoming and Colorado	\N	\N	en	\N	2009-06-17	8	\N
ebooks/29142	Keep Out	\N	\N	en	\N	2009-06-17	105	\N
ebooks/29143	Pius IX. And His Time	\N	\N	en	\N	2009-06-17	28	\N
ebooks/29144	Dubbele Twee: Leesboek voor het vierde leerjaar	\N	\N	nl	\N	2009-06-17	10	\N
ebooks/29145	The Best of the World's Classics, Restricted to Prose, Vol. X (of X) - America - II, Index	\N	\N	en	\N	2009-06-17	205	\N
ebooks/29146	Equation of Doom	\N	\N	en	\N	2009-06-17	27	\N
ebooks/29147	Educational Work of the Boy Scouts	\N	\N	en	\N	2009-06-17	9	\N
ebooks/29148	Harper's Young People, September 21, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-17	4	\N
ebooks/29149	Cogito, Ergo Sum	\N	\N	en	\N	2009-06-17	22	\N
ebooks/2915	A Bit O' Love	\N	\N	en	\N	2004-09-26	32	\N
ebooks/29150	Holbein	\N	\N	en	\N	2009-06-17	65	\N
ebooks/29151	Telepathy, Genuine and Fraudulent	\N	\N	en	\N	2009-06-17	27	\N
ebooks/29152	Fifty Glimpses of Washington\nand Its Neighborhood	\N	\N	en	\N	2009-06-17	13	\N
ebooks/29153	Poppy's Presents	\N	\N	en	\N	2009-06-18	18	\N
ebooks/29154	Harper's Young People, September 28, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-18	5	\N
ebooks/29155	Blake's Burden	\N	\N	en	\N	2009-06-18	19	\N
ebooks/29156	The Project Gutenberg Works of Joseph Conrad: An Index	\N	\N	en	\N	2009-06-18	50	\N
ebooks/29157	The Coinages of the Channel Islands	\N	\N	en	\N	2009-06-18	15	\N
ebooks/29158	Lippincott's Magazine, September, 1885	\N	\N	en	\N	2009-06-18	76	\N
ebooks/29159	Acid Bath	\N	\N	en	\N	2009-06-19	43	\N
ebooks/2916	The Foundations (An Extravagant Play)	\N	\N	en	\N	2004-09-26	42	\N
ebooks/29160	Operation Lorelie	\N	\N	en	\N	2009-06-19	20	\N
ebooks/29161	Entre as Nymphéas	\N	\N	pt	\N	2009-06-19	17	\N
ebooks/29162	The Traitors	\N	\N	en	\N	2009-06-19	21	\N
ebooks/29163	The Aural System\r\nBeing the Most Direct, the Straight-Line Method for the Simultaneous Fourfold Mastery of a Foreign Language.	\N	\N	en	\N	2009-06-19	18	\N
ebooks/29164	Journal d'une femme de cinquante ans (2/2)	\N	\N	fr	\N	2009-06-19	18	\N
ebooks/29165	The American Missionary — Volume 38, No. 01, January, 1884	\N	\N	en	\N	2009-06-19	10	\N
ebooks/29166	The Flying Mercury	\N	\N	en	\N	2009-06-19	64	\N
ebooks/29167	Secret Memoirs: The Story of Louise, Crown Princess	\N	\N	en	\N	2009-06-19	96	\N
ebooks/29168	Houlihan's Equation	\N	\N	en	\N	2009-06-19	28	\N
ebooks/29169	Dictionnaire des calembours et des jeux de mots, lazzis, coqs-à-l'âne, quolibets, quiproquos, amphigouris, etc.	\N	\N	fr	\N	2009-06-19	58	\N
ebooks/2917	The Skin Game (A Tragi-Comedy)	\N	\N	en	\N	2004-09-26	80	\N
ebooks/29170	The Hoofer	\N	\N	en	\N	2009-06-19	32	\N
ebooks/29171	The Carroll Girls	\N	\N	en	\N	2009-06-20	71	\N
ebooks/29172	Ferdinand De Soto, The Discoverer of the Mississippi\nAmerican Pioneers and Patriots	\N	\N	en	\N	2009-06-20	33	\N
ebooks/29173	The White Lie	\N	\N	en	\N	2009-06-20	39	\N
ebooks/29174	Harper's Young People, October 5, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-20	9	\N
ebooks/29443	The New York Stock Exchange in the Crisis of 1914	\N	\N	en	\N	2009-07-18	61	\N
ebooks/29175	Lettre de Defrance à Bion, sur sa réponse aux objections contre l'établissement de la régie intéressée des postes et messageries	\N	\N	fr	\N	2009-06-20	22	\N
ebooks/29176	Lehti myrskyssä	A leaf in the storm. Finnish	\N	fi	\N	2009-06-20	25	\N
ebooks/29177	The Pygmy Planet	Pigmy Planet	\N	en	\N	2009-06-20	53	\N
ebooks/29178	Literary Tours in The Highlands and Islands of Scotland	\N	\N	en	\N	2009-06-20	69	\N
ebooks/29179	Patrice, ou les pionniers de l'Amérique du nord	\N	\N	fr	\N	2009-06-20	10	\N
ebooks/2918	The First and the Last: A Drama in Three Scenes	\N	\N	en	\N	2004-09-26	125	\N
ebooks/29180	Harper's Young People, October 12, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-20	21	\N
ebooks/29181	Foundling on Venus	\N	\N	en	\N	2009-06-20	39	\N
ebooks/29182	Lähetyssaarnaajan tytär: Kertomus Tsulujen maasta ja Cetewayo'sta	Ula in veldt and laager. Finnish	\N	fi	\N	2009-06-20	13	\N
ebooks/29183	Partners of the Out-Trail	\N	\N	en	\N	2009-06-20	21	\N
ebooks/29184	Lippincott's Magazine of Popular Literature and Science, Volume 15, No. 89, May, 1875	\N	\N	en	\N	2009-06-21	17	\N
ebooks/29185	National Strategy for Combating Terrorism\nFebruary 2003	\N	\N	en	\N	2009-06-21	26	\N
ebooks/29186	National Strategy for Combating Terrorism\nSeptember 2006	\N	\N	en	\N	2009-06-21	10	\N
ebooks/29187	Graham's Magazine Vol XXXII No. 1 January 1848	\N	\N	en	\N	2009-06-21	47	\N
ebooks/29188	Ebrietatis Encomium\nor, the Praise of Drunkenness	\N	\N	en	\N	2009-06-21	239	\N
ebooks/29189	A Letter From a Clergyman to his Friend,\nwith an Account of the Travels of Captain Lemuel Gulliver	\N	\N	en	\N	2009-06-21	27	\N
ebooks/2919	The Little Man: A Farcical Morality in Three Scenes	\N	\N	en	\N	2004-09-26	64	\N
ebooks/29190	The Great Dome on Mercury	\N	\N	en	\N	2009-06-21	54	\N
ebooks/29191	Le cheval sauvage	\N	\N	fr	\N	2009-06-21	16	\N
ebooks/29192	De strijd tusschen Noord en Zuid\r\nDe Zwarte Kreek van Texar	\N	\N	nl	\N	2009-06-21	21	\N
ebooks/29193	Dream Town	\N	\N	en	\N	2009-06-21	25	\N
ebooks/29194	G-r-r-r...!	\N	\N	en	\N	2009-06-21	23	\N
ebooks/29195	It's All Yours	\N	\N	en	\N	2009-06-21	13	\N
ebooks/29196	Mutineer	\N	\N	en	\N	2009-06-21	33	\N
ebooks/29197	A Short History of Spain	\N	\N	en	\N	2009-06-21	58	\N
ebooks/29198	Astounding Stories of Super-Science July 1930	\N	\N	en	Beyond the Heaviside Layer / S. P. Meek\r\nEarth, the Marauder (Part 1 of 3) / Arthur J. Burks\r\nFrom an Amber Block / Tom Curry\r\nThe Terror of Air-Level Six / Harl Vincent\r\nThe Forgotten Planet / Sewell Peaslee Wright\r\nThe Power and the Glory / Charles Willard Diffin\r\nMurder Madness (Part 3 of 4) / Murray Leinster	2009-06-21	197	\N
ebooks/29199	The Siege of Boston	\N	\N	en	\N	2009-06-21	68	\N
ebooks/292	Beauty and the Beast, and Tales of Home	\N	\N	en	Beauty and the beast -- Strange friend -- Jacob Flint's journey -- Can a life hide itself? -- Twin-love -- Experience of A.C. -- Friend Eli's daughter --  Miss Bartram's trouble -- Mrs. Strongitharm's report.	2008-06-29	92	\N
ebooks/2920	Four Short Plays	\N	\N	en	Hall-Marked -- Defeat -- The Sun -- Punch And Go.	2004-09-26	45	\N
ebooks/29200	Harper's Young People, October 19, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-22	17	\N
ebooks/29201	Comments on the Taxonomy and Geographic Distribution of North American Microtines	\N	\N	en	\N	2009-06-22	6	\N
ebooks/29202	The Hammer of Thor	\N	\N	en	\N	2009-06-22	59	\N
ebooks/29203	Ruth Fielding at Briarwood Hall; or, Solving the Campus Mystery	\N	\N	en	\N	2009-06-22	30	\N
ebooks/29204	Arm of the Law	\N	\N	en	\N	2009-06-22	100	\N
ebooks/29205	Grove of the Unborn	\N	\N	en	\N	2009-06-22	27	\N
ebooks/29206	Happy Ending	\N	\N	en	\N	2009-06-22	111	\N
ebooks/29207	Cleo The Magnificent; Or, The Muse of the Real: A Novel	\N	\N	en	\N	2009-06-23	104	\N
ebooks/29208	Salome en Een Florentijnsch Treurspel	\N	\N	nl	\N	2009-06-23	19	\N
ebooks/29209	Reel Life Films	\N	\N	en	\N	2009-06-23	16	\N
ebooks/2921	The Present Condition of Organic Nature\r\nLecture I. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	10	\N
ebooks/29210	Out of the North	\N	\N	en	\N	2009-06-23	4	\N
ebooks/29211	Prevalence of Imprisonment in the U.S. Population, 1974-2001	\N	\N	en	\N	2009-06-23	10	\N
ebooks/29212	Prehistoric Structures of Central America: Who Erected Them?	\N	\N	en	\N	2009-06-24	16	\N
ebooks/29213	Vamiré: Romance dos tempos primitivos	Vamireh. Portuguese	\N	pt	\N	2009-06-24	14	\N
ebooks/29214	Dialogues in French and English	\N	\N	en	\N	2009-06-24	404	\N
ebooks/29215	Some Observations on the Ethnography and Archaeology of the American Aborigines	\N	\N	en	\N	2009-06-24	9	\N
ebooks/29216	Goethe: Een Levensbeschrijving	\N	\N	nl	\N	2009-06-24	174	\N
ebooks/29217	Punch or the London Charivari, Vol. 147, July 8, 1914	\N	\N	en	\N	2009-06-24	24	\N
ebooks/29218	Graham's Magazine Vol. XXXII No. 2.  February 1848	\N	\N	en	\N	2009-06-24	57	\N
ebooks/29219	The First Violin\nA Novel	\N	\N	en	\N	2009-06-25	74	\N
ebooks/2922	The Past Condition of Organic Nature\r\nLecture II. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	17	\N
ebooks/29220	Monday or Tuesday	\N	\N	en	A haunted house -- A society -- Monday or Tuesday -- An unwritten novel -- The string quartet -- Blue & green -- Kew Gardens -- The mark on the wall.	2009-06-25	861	\N
ebooks/29221	Representative Plays by American Dramatists: 1765-1819	\N	\N	en	\N	2009-06-26	24	\N
ebooks/29222	The Prince of Parthia: A Tragedy	\N	\N	en	\N	2009-06-26	23	\N
ebooks/29223	Ponteach; Or, The Savages of America	\N	\N	en	\N	2009-06-26	48	\N
ebooks/29224	The Group: A Farce	\N	\N	en	\N	2009-06-26	44	\N
ebooks/29225	The Battle of Bunkers-Hill	\N	\N	en	\N	2009-06-26	16	\N
ebooks/29226	The Fall of British Tyranny; Or, American Liberty Triumphant	\N	\N	en	\N	2009-06-26	54	\N
ebooks/29227	The Politician Out-Witted	\N	\N	en	\N	2009-06-26	44	\N
ebooks/29228	The Contrast	\N	\N	en	\N	2009-06-26	125	\N
ebooks/29229	André	\N	\N	en	\N	2009-06-26	24	\N
ebooks/2923	The Method by Which the Causes of the Present and Past Conditions of Organic Nature Are to Be Discovered; the Origination of Living Beings\r\nLecture III. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	10	\N
ebooks/29230	The Indian Princess; Or, La Belle Sauvage	\N	\N	en	\N	2009-06-27	104	\N
ebooks/29231	She Would Be a Soldier; Or, The Plains of Chippewa	\N	\N	en	\N	2009-06-27	20	\N
ebooks/29444	The Machinery of the Universe: Mechanical Conceptions of Physical Phenomena	\N	\N	en	\N	2009-07-18	189	\N
ebooks/29232	The Lady's Own Cookery Book, and New Dinner-Table Directory;\nIn Which will Be Found a Large Collection of Original Receipts. 3rd ed.	\N	\N	en	\N	2009-06-25	53	\N
ebooks/29233	The 2008 CIA World Factbook	\N	\N	en	\N	2009-06-25	75	\N
ebooks/29234	Presentation Pieces in the Museum of History and Technology\nContributions from the Museum of History and Technology, Paper No. 47 [Smithsonian Institution]	\N	\N	en	\N	2009-06-25	19	\N
ebooks/29235	Hendrik Conscience, zijn persoon en zijn werk	\N	\N	nl	\N	2009-06-25	18	\N
ebooks/29236	Graham's Magazine Vol XXXII. No. 3.  March 1848	\N	\N	en	\N	2009-06-25	75	\N
ebooks/29237	An Essay on Satire, Particularly on the Dunciad	\N	\N	en	\N	2009-06-25	16	\N
ebooks/29238	Harper's Young People, October 26, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-25	20	\N
ebooks/29239	Graham's Magazine, Vol. XXXII No. 4, April 1848	\N	\N	en	\N	2009-06-25	64	\N
ebooks/2924	The Perpetuation of Living Beings, Hereditary Transmission and Variation\r\nLecture IV. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	7	\N
ebooks/29240	Be It Ever Thus	\N	\N	en	\N	2009-06-25	28	\N
ebooks/29241	Little Masterpieces of Science: Invention and Discovery	\N	\N	en	Franklin, B. Lightning identified with electricity -- Faraday, M. Preparing the way for the electric dynamo and motor -- Henry, J. Invention of the electric telegraph -- Iles, G. The first Atlantic cables -- Bell, A. G. The invention of the telephone -- Dam, H. J. W. Photographing the unseen -- Iles, G. The wireless telegraph -- Iles, G. Electricity, what its mastery means: with a review and a prospect -- Rumford, Count (B. Thompson) Heat and motion identified -- Stephenson, G. The "Rocket" locomotive and its victory.	2009-06-25	94	\N
ebooks/29242	Made in Tanganyika	\N	\N	en	\N	2009-06-25	76	\N
ebooks/29243	Descobrimento das Filippinas pelo navegador portuguez Fernão de Magalhães	\N	\N	pt	\N	2009-06-26	37	\N
ebooks/29244	Chronicles of Border Warfare\r\nor, a History of the Settlement by the Whites, of North-Western Virginia, and of the Indian Wars and Massacres in that section of the Indian Wars and Massacres in that section of the State	\N	\N	en	\N	2009-06-26	125	\N
ebooks/29245	A Breath of Prairie and other stories	\N	\N	en	A breath of prairie -- The dominant impulse -- The stuff of heroes -- Arcadia in Avernus -- Journey's end -- A prairie idyl -- The madness of whistling wings -- A frontier romance: a tale of Jumel mansion -- The cup that o'erflowed: an outline -- Unjudged -- The touch human -- A dark horse -- The worth of the price.	2009-06-26	43	\N
ebooks/29246	The International Monthly, Volume 3, No. 2, May, 1851	\N	\N	en	\N	2009-06-26	181	\N
ebooks/29247	The Academic Questions, Treatise De Finibus, and Tusculan Disputations, of M.T. Cicero, With a Sketch of the Greek Philosophers Mentioned by Cicero	\N	\N	en	\N	2009-06-26	111	\N
ebooks/29248	The Young Lady's Equestrian Manual	\N	\N	en	\N	2009-06-26	38	\N
ebooks/29249	Harper's Young People, 1880 Index\nAn Illustrated Weekly	\N	\N	en	\N	2009-06-26	35	\N
ebooks/2925	The Conditions of Existence as Affecting the Perpetuation of Living Beings\r\nLecture V. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	10	\N
ebooks/29250	Historic Court Memoirs of France: An Index	\N	\N	en	\N	2009-06-25	23	\N
ebooks/29251	Livre d'amours, auquel est relatee la grant amour et façon par laquelle Pamphille peut jouir de Galathee et le moyen qu'en fist la maquerelle	\N	\N	fr	\N	2009-06-26	39	\N
ebooks/29252	War Taxation: Some Comments and Letters	\N	\N	en	\N	2009-06-26	25	\N
ebooks/29253	The Girl Scouts: A Training School for Womanhood	\N	\N	en	\N	2009-06-26	26	\N
ebooks/29254	The Monkey That Would Not Kill	\N	\N	en	\N	2009-06-27	30	\N
ebooks/29255	Astounding Stories of Super-Science September 1930	\N	\N	en	A Problem in Communication / Miles J. Breuer, M.D. -- Jetta of the Lowlands (Part 1 of 3) / Ray Cummings -- The Terrible Tentacles of L-472 / Sewell Peaslee Wright -- Marooned Under the Sea / Paul Ernst -- The Murder Machine / Hugh B. Cave -- The Attack From Space / S. P. Meek -- Earth, the Marauder (Part 3 of 3) / Arthur J. Burks	2009-06-27	229	\N
ebooks/29256	High Finance	\N	\N	en	\N	2009-06-27	13	\N
ebooks/29257	The Book of Khalid	\N	\N	en	\N	2009-06-27	104	\N
ebooks/29258	The Enclosures in England: An Economic Reconstruction	\N	\N	en	\N	2009-06-27	10	\N
ebooks/29259	The Child and the Curriculum	\N	\N	en	\N	2009-06-28	147	\N
ebooks/2926	A Critical Examination of the Position of Mr. Darwin's Work, "On the Origin of Species," in Relation to the Complete Theory of the Causes of the Phenomena of Organic Nature\r\nLecture VI. (of VI.), "Lectures to Working Men", at the Museum of Practical Geology, 1863, on Darwin's Work: "Origin of Species"	\N	\N	en	\N	2001-11-01	13	\N
ebooks/29260	Sure Pop and the Safety Scouts	\N	\N	en	\N	2009-06-28	36	\N
ebooks/29261	Animaduersions uppon the annotacions and corrections of some imperfections of impressiones of Chaucer's workes\n1865 edition	\N	\N	en	\N	2009-06-28	8	\N
ebooks/29262	Graham's Magazine Vol XXXII.  No. 5.  May 1848	\N	\N	en	\N	2009-06-28	36	\N
ebooks/29263	The Autobiography of Sergeant William Lawrence\nA Hero of the Peninsular and Waterloo Campaigns	\N	\N	en	\N	2009-06-28	49	\N
ebooks/29264	Diary from November 12, 1862, to October 18, 1863	\N	\N	en	\N	2009-06-28	72	\N
ebooks/29265	The Story of the Great War, Volume 3\r\nHistory of the European War from Official Sources	\N	\N	en	\N	2009-06-28	154	\N
ebooks/29266	Thurston of Orchard Valley	\N	\N	en	\N	2009-06-28	39	\N
ebooks/29267	Maria Dundee eli Puolalaiset Tukholmassa: Historiallinen novelli	\N	\N	fi	\N	2009-06-28	15	\N
ebooks/29268	The Holy See and the Wandering of the Nations, from St. Leo I to St. Gregory I	\N	\N	en	\N	2009-06-28	24	\N
ebooks/29269	A Succinct View of the Importance and Practicability of Forming a Ship Canal across the Isthmus of Panama	\N	\N	en	\N	2009-06-29	11	\N
ebooks/2927	The Darwinian Hypothesis	\N	\N	en	\N	2001-11-01	14	\N
ebooks/29270	The Story of the Great War, Volume 2\r\nHistory of the European War from Official Sources	\N	\N	en	\N	2009-06-29	141	\N
ebooks/29271	The Issahar Artifacts	\N	\N	en	\N	2009-06-29	49	\N
ebooks/29272	No Hiding Place	\N	\N	en	\N	2009-06-29	20	\N
ebooks/29273	A Complete Edition of the Works of Nancy Luce	\N	\N	en	God's words -- Prayer -- Sickness -- Poor little hearts -- Milk -- No comfort -- Prayers -- Poor little heart -- Our Saviour's golden rule -- Hen's names -- Hens : their diseases and cure -- Prayers.	2009-06-30	9	\N
ebooks/29274	People of Position	\N	\N	en	\N	2009-06-30	23	\N
ebooks/29275	O Christão novo\r\nRomance Historico do Seculo XVI	\N	\N	pt	\N	2009-06-30	11	\N
ebooks/29276	Morals in Trade and Commerce	\N	\N	en	\N	2009-06-30	15	\N
ebooks/29446	Beside Still Waters	\N	\N	en	\N	2009-07-18	55	\N
ebooks/29277	Mountain Meditations, and some subjects of the day and the war	\N	\N	en	Mountain-tops -- The borderland -- Reformers -- Nationality -- Religion in transition.	2009-06-30	49	\N
ebooks/29278	The Innocent Adventuress	\N	\N	en	\N	2009-06-30	35	\N
ebooks/29279	Sophonisba\r\nTragedie tresexcellente, tant pour l'argument, que pour le poly langage et graves sentences dont elle est ornée	\N	\N	fr	\N	2009-06-30	10	\N
ebooks/2928	Time and Life: Mr. Darwin's "Origin of Species"	\N	\N	en	\N	2001-11-01	9	\N
ebooks/29280	How the Piano Came to Be	\N	\N	en	\N	2009-07-01	38	\N
ebooks/29281	Remarks Concerning Stones Said to Have Fallen from the Clouds, Both in These Days, and in Antient Times	\N	\N	en	\N	2009-07-01	13	\N
ebooks/29282	Un philosophe sous les toits	\N	\N	fr	\N	2009-07-01	15	\N
ebooks/29283	Salvage in Space	\N	\N	en	\N	2009-07-01	72	\N
ebooks/29284	An Encore	\N	\N	en	\N	2009-07-01	7	\N
ebooks/29285	The Migrations of an American Boat Type	\N	\N	en	\N	2009-07-01	107	\N
ebooks/29286	Noble Deeds of the World's Heroines	\N	\N	en	\N	2009-07-01	23	\N
ebooks/29287	Aino Folk-Tales	\N	\N	en	\N	2009-07-01	42	\N
ebooks/29288	The Unknown Life of Jesus Christ\nThe Original Text of Nicolas Notovitch's 1887 Discovery	\N	\N	en	\N	2009-07-01	494	\N
ebooks/29289	Bloemlezing uit Guido Gezelle's Gedichten	\N	\N	nl	\N	2009-07-01	87	\N
ebooks/2929	The Origin of Species\r\nFrom 'The Westminster Review', April 1860	\N	\N	en	\N	2001-11-01	20	\N
ebooks/29290	Now We Are Three	\N	\N	en	\N	2009-07-02	20	\N
ebooks/29291	The Pirate, and The Three Cutters	\N	\N	en	\N	2009-07-02	63	\N
ebooks/29292	The Old Game\nA Retrospect after Three and a Half Years on the Water-wagon	\N	\N	en	\N	2009-07-02	11	\N
ebooks/29293	Priestess of the Flame	\N	\N	en	\N	2009-07-02	37	\N
ebooks/29294	The Railroad Question\r\nA historical and practical treatise on railroads, and remedies for their abuses	\N	\N	en	\N	2009-07-02	78	\N
ebooks/29295	Great Uncle Hoot-Toot	\N	\N	en	\N	2009-07-03	40	\N
ebooks/29296	The Ministry of Intercession: A Plea for More Prayer	\N	\N	en	\N	2009-07-02	134	\N
ebooks/29297	Among the Brigands	\N	\N	en	\N	2009-07-03	14	\N
ebooks/29298	The Bluff of the Hawk	\N	\N	en	\N	2009-07-03	33	\N
ebooks/29299	Pirates of the Gorm	\N	\N	en	\N	2009-07-03	30	\N
ebooks/293	Paul Prescott's Charge	\N	\N	en	\N	2006-03-15	57	\N
ebooks/2930	Criticisms on "The Origin of Species"\r\nFrom 'The Natural History Review', 1864	\N	\N	en	\N	2001-11-01	33	\N
ebooks/29300	Rodney, the Partisan	\N	\N	en	\N	2009-07-03	4	\N
ebooks/29301	El Manuscrito de mi madre\naumentado con las comentarios, prólogo y epílogo	\N	\N	es	\N	2009-07-03	19	\N
ebooks/29302	Poésies complètes,\r\navec préface de Paul Verlaine et notes de l'éditeur	\N	\N	fr	\N	2009-07-03	222	\N
ebooks/29303	Operation Earthworm	\N	\N	en	\N	2009-07-03	55	\N
ebooks/29304	In the Days of  Drake	\N	\N	en	\N	2009-07-04	59	\N
ebooks/29305	Sielanka: An Idyll	\N	\N	en	Sielanka: an idyll -- Orso.	2009-07-04	28	\N
ebooks/29306	Afloat on the Ohio\nAn Historical Pilgrimage of a Thousand Miles in a Skiff, from Redstone to Cairo	\N	\N	en	\N	2009-07-04	103	\N
ebooks/29307	North American Medical and Surgical Journal, Vol. 2, No. 3, July, 1826	\N	\N	en	\N	2009-07-04	51	\N
ebooks/29308	Small World	\N	\N	en	\N	2009-07-04	47	\N
ebooks/29309	The Death-Traps of FX-31	\N	\N	en	\N	2009-07-04	47	\N
ebooks/2931	Evidence as to Man's Place in Nature	\N	\N	en	\N	2001-11-01	94	\N
ebooks/29310	The Affair of the Brains	\N	\N	en	\N	2009-07-04	59	\N
ebooks/29311	Irish Fairy Tales	\N	\N	en	\N	2009-07-04	38	\N
ebooks/29312	Camping with President Roosevelt	\N	\N	en	\N	2009-07-04	18	\N
ebooks/29313	War from the Inside\nThe Story of the 132nd Regiment Pennsylvania Volunteer Infantry in the War for the Suppression of the Rebellion, 1862-1863	\N	\N	en	\N	2009-07-04	42	\N
ebooks/29314	Out-of-Doors in the Holy Land: Impressions of Travel in Body and Spirit	\N	\N	en	\N	2009-07-04	30	\N
ebooks/29315	Australia Revenged	\N	\N	en	\N	2009-07-04	43	\N
ebooks/29316	Sir Henry Morgan, Buccaneer: A Romance of the Spanish Main	\N	\N	en	\N	2009-07-04	54	\N
ebooks/29317	There Will Be School Tomorrow	\N	\N	en	\N	2009-07-05	31	\N
ebooks/29318	Notes and Queries, Number 81, May 17, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-07-05	13	\N
ebooks/29319	The Trimming of Goosie	\N	\N	en	\N	2009-07-05	16	\N
ebooks/2932	On the Relations of Man to the Lower Animals	\N	\N	en	\N	2001-11-01	25	\N
ebooks/29320	Niels Holgersson's Wonderbare Reis	Nils Holgerssons underbara resa. Dutch	\N	nl	\N	2009-07-05	94	\N
ebooks/29321	Vulcan's Workshop	\N	\N	en	\N	2009-07-05	39	\N
ebooks/29322	When the Sleepers Woke	\N	\N	en	\N	2009-07-05	42	\N
ebooks/29323	An Old Sailor's Yarns	\N	\N	en	Mary Bowline -- Old Cuff -- The rivals -- Morton -- The pirate of Masafuero.	2009-07-05	79	\N
ebooks/29324	A Poetical Review of the Literary and Moral Character of the late Samuel Johnson (1786)	\N	\N	en	\N	2009-07-05	8	\N
ebooks/29325	Scritti di Giuseppe Mazzini, Politica ed Economia, Vol. II	\N	\N	it	\N	2009-07-05	17	\N
ebooks/29326	The Great Drought	\N	\N	en	\N	2009-07-05	34	\N
ebooks/29327	Student und Alkohol\nVortrag gehalten am 21. Februar 1910	\N	\N	de	\N	2009-07-05	22	\N
ebooks/29328	The Shining Cow	\N	\N	en	\N	2009-07-05	55	\N
ebooks/29329	Sandwiches	\N	\N	en	\N	2009-07-05	98	\N
ebooks/2933	On Some Fossil Remains of Man	\N	\N	en	\N	2001-11-01	5	\N
ebooks/29330	Laulajat: Jutelma	\N	\N	fi	\N	2009-07-06	11	\N
ebooks/29331	The Crevice	\N	\N	en	\N	2009-07-06	55	\N
ebooks/29332	Histoire de France 1715-1723 (Volume 17/19)	\N	\N	fr	\N	2009-07-06	30	\N
ebooks/29333	War Letters of a Public-School Boy	\N	\N	en	\N	2009-07-06	66	\N
ebooks/29334	The Colonial Architecture of Philadelphia	\N	\N	en	\N	2009-07-06	138	\N
ebooks/29335	A Gold Hunter's Experience	\N	\N	en	\N	2009-07-06	27	\N
ebooks/29336	Durch Wüste und Harem\nGesammelte Reiseromane, Band I	\N	\N	de	\N	2009-07-06	70	\N
ebooks/29337	Japanese Fairy World\nStories from the Wonder-Lore of Japan	\N	\N	en	\N	2009-07-06	787	\N
ebooks/29338	England and Germany	\N	\N	en	\N	2009-07-06	137	\N
ebooks/29339	The Practice of Autosuggestion	\N	\N	en	\N	2009-07-07	74	\N
ebooks/2934	On the Advisableness of Improving Natural Knowledge	\N	\N	en	\N	2001-11-01	12	\N
ebooks/29340	The Story of the Great War, Volume 4\r\nChampagne, Artois, Grodno; Fall of Nish; Caucasus; Mesopotamia; Development of Air Strategy; United States and the War	\N	\N	en	\N	2009-07-07	99	\N
ebooks/29447	Perez the Mouse	\N	\N	en	\N	2009-07-18	33	\N
ebooks/29341	The Story of the Great War, Volume 5\r\nBattle of Jutland Bank; Russian Offensive; Kut-El-Amara; East Africa; Verdun; The Great Somme Drive; United States and Belligerents; Summary of Two Years' War	\N	\N	en	\N	2009-07-07	158	\N
ebooks/29342	Astucias de Namorada, e Um melodrama em Santo Thyrso	\N	\N	pt	\N	2009-07-07	12	\N
ebooks/29343	Three Addresses to Girls at School	\N	\N	en	Education -- High school education for girls -- Religion.	2009-07-07	2	\N
ebooks/29344	Graham's Magazine Vol XXXII No. 6 June 1848	\N	\N	en	\N	2009-07-07	66	\N
ebooks/29345	Mountain Interval	\N	\N	en	\N	2009-07-07	210	\N
ebooks/29346	Tales of Fishes	\N	\N	en	\N	2009-07-07	67	\N
ebooks/29347	As Noites do Asceta	\N	\N	pt	\N	2009-07-07	9	\N
ebooks/29348	Virginia Under Charles I And Cromwell, 1625-1660	\N	\N	en	\N	2009-07-07	45	\N
ebooks/29349	Creatures of the Night: A Book of Wild Life in Western Britain	\N	\N	en	The otter: I. The holt among the alders. II. The pool beneath the farmstead. III. The gorge of Alltycafn.\r\nThe water-vole: I. Our village hounds. II. The burrow in the river bank. III. Wild hunting. IV. Saved by an enemy. V. The courage of fear.\r\nThe field-vole: I. Hidden pathways in the grass. II. The valley of Olwen. III. A barren hillside.\r\nThe fox: I. The last hunt. II. A new home. III. The cub and the polecat. IV. A cry of the night.\r\nThe brown hare: I. The upland cornfield. II. March madness. III. The chase.\r\nThe badger: I. A woodland solitude. II. Home discipline. III. Fear of the trap. IV. The winter "oven." V. Hillside trails.\r\nThe hedgehog: I. A vagabond hunter. II. An experience in snake-killing.\r\nNight in the woods: I. Haunts of the badger and the fox. II. The Crag of Vortigern.	2009-07-08	72	\N
ebooks/2935	On the Study of Zoology	\N	\N	en	\N	2001-11-01	15	\N
ebooks/29350	The Ancient Monuments of North and South America, 2nd ed.	\N	\N	en	\N	2009-07-08	9	\N
ebooks/29351	Punch or the London Charivari, Vol. 147, December 2, 1914	\N	\N	en	\N	2009-07-08	34	\N
ebooks/29352	Great Men and Famous Women, Vol. 8\r\nA series of pen and pencil sketches of the lives of more than 200 of the most prominent personages in History	\N	\N	en	\N	2009-07-08	183	\N
ebooks/29353	Vampires of Space	\N	\N	en	\N	2009-07-08	47	\N
ebooks/29354	This One Problem	\N	\N	en	\N	2009-07-08	22	\N
ebooks/29355	The Odyssey of Sam Meecham	\N	\N	en	\N	2009-07-08	23	\N
ebooks/29356	Such Blooming Talk	\N	\N	en	\N	2009-07-08	12	\N
ebooks/29357	Our Young Folks at Home and Abroad	\N	\N	en	\N	2009-07-08	50	\N
ebooks/29358	The Æneids of Virgil, Done into English Verse	Aeneids of Virgil, Done into English Verse	\N	en	\N	2009-07-09	34	\N
ebooks/29359	De Koopman van Venetië: Drama in vijf bedrijven	The Merchant of Venice. Dutch	\N	nl	\N	2009-07-09	13	\N
ebooks/2936	Geological Contemporaneity and Persistent Types of Life	\N	\N	en	\N	2001-11-01	4	\N
ebooks/29360	The Bad Family & Other Stories	The Bad Family and Other Stories	\N	en	Introduction -- The Bad family -- The Good family -- Foolish fears -- The broken crutch -- The journal, or, Birthday gifts -- The basket of plumbs -- The choice of friends -- Cousin James and Cousin Thomas -- The disasters of impatience -- The deaf and dumb boy -- Limby Lumpy -- The oyster patties.	2009-07-09	21	\N
ebooks/29361	A Day with Felix Mendelssohn Bartholdy	\N	\N	en	\N	2009-07-09	24	\N
ebooks/29362	The Goat-gland Transplantation\r\nAs Originated and Successfully Performed by J. R. Brinkley, M. D., of Milford, Kansas, U. S. A., in Over 600 Operations Upon Men and Women	\N	\N	en	\N	2009-07-10	63	\N
ebooks/29363	Henry Esmond; The English Humourists; The Four Georges	\N	\N	en	\N	2009-07-10	74	\N
ebooks/29364	Elements of Foreign Exchange: A Foreign Exchange Primer	\N	\N	en	\N	2009-07-10	108	\N
ebooks/29365	Browning's England: A Study in English Influences in Browning	\N	\N	en	\N	2009-07-10	68	\N
ebooks/29366	The Prisoner	\N	\N	en	\N	2009-07-10	49	\N
ebooks/29367	Humpty Dumpty's Little Son	\N	\N	en	\N	2009-07-10	13	\N
ebooks/29368	Patrick Henry	\N	\N	en	\N	2009-07-10	44	\N
ebooks/29369	Merkwaardige Kasteelen in Nederland, Deel II (van VI)	\N	\N	nl	\N	2009-07-10	43	\N
ebooks/2937	Coral and Coral Reefs	\N	\N	en	\N	2001-11-01	13	\N
ebooks/29370	Portuguese Architecture	\N	\N	en	\N	2009-07-10	143	\N
ebooks/29371	De 'handel in blanke slavinnen'.	\N	\N	nl	\N	2009-07-11	47	\N
ebooks/29372	A Discourse on the Study of the Law of Nature and Nations	\N	\N	en	\N	2009-07-11	11	\N
ebooks/29373	Educational Work of the Girl Scouts	\N	\N	en	\N	2009-07-11	13	\N
ebooks/29374	The Gaunt Gray Wolf: A Tale of Adventure With Ungava Bob	\N	\N	en	\N	2009-07-11	123	\N
ebooks/29375	Manufacturing Cost Data on Artificial Ice	\N	\N	en	\N	2009-07-11	19	\N
ebooks/29376	Bahnwärter Thiel	\N	\N	de	Bahnwärter Thiel -- Der Apostel.	2009-07-11	1043	\N
ebooks/29377	Historia diplomatica do Brazil: O Reconhecimento do Imperio	\N	\N	pt	\N	2009-07-11	20	\N
ebooks/29378	Pinafore Palace	\N	\N	en	\N	2009-07-11	87	\N
ebooks/29379	The New York Stock Exchange and Public Opinion\nRemarks at Annual Dinner, Association of Stock Exchange Brokers, Held at the Astor Hotel, New York, January 24, 1917	\N	\N	en	\N	2009-07-11	14	\N
ebooks/2938	Yeast	\N	\N	en	\N	2001-11-01	53	\N
ebooks/29380	The Adventures of Herr Baby	\N	\N	en	\N	2009-07-11	31	\N
ebooks/29381	The Works of Charles James Lever\r\nAn Index of the Project Gutenberg Works of Lever	\N	\N	en	\N	2009-07-11	12	\N
ebooks/29382	The Ladies' Work-Table Book\r\nContaining Clear and Practical Instructions in Plain and Fancy Needlework, Embroidery, Knitting, Netting and Crochet	\N	\N	en	\N	2009-07-12	139	\N
ebooks/29383	The Hawaiian Islands\r\nTheir Resources, Agricultural, Commercial and Financial	\N	\N	en	\N	2009-07-12	57	\N
ebooks/29384	Disowned	\N	\N	en	\N	2009-07-12	28	\N
ebooks/29385	The Story of the Great War, Volume 6\r\nHistory of the European War from Official Sources	\N	\N	en	\N	2009-07-12	95	\N
ebooks/29386	Boys and Girls Bookshelf (Vol 2 of 17)\nFolk-Lore, Fables, And Fairy Tales	\N	\N	en	\N	2009-07-12	110	\N
ebooks/29387	Marcy the Blockade Runner	\N	\N	en	\N	2009-07-12	10	\N
ebooks/29388	Memoir of an Eventful Expedition in Central America\r\nResulting in the Discovery of the Idolatrous City of Iximaya, in an Unexplored Region; and the Possession of two Remarkable Aztec Children, Descendants and Specimens of the Sacerdotal Caste, (now nearly extinct,) of the Ancient Aztec Founders of the Ruined Temples of that Country, Described by John L. Stevens, Esq., and Other Travellers.	\N	\N	en	\N	2009-07-12	26	\N
ebooks/29389	Raiders of the Universes	\N	\N	en	\N	2009-07-12	58	\N
ebooks/2939	William Harvey and the Discovery of the Circulation of the Blood	\N	\N	en	\N	2001-11-01	71	\N
ebooks/29448	Pariah Planet	\N	\N	en	\N	2009-07-18	80	\N
ebooks/29449	The Golden Fountain\nor, The Soul's Love for God. Being some Thoughts and\nConfessions of One of His Lovers	\N	\N	en	\N	2009-07-18	18	\N
ebooks/29390	Astounding Stories of Super-Science April 1930	\N	\N	en	The Man Who Was Dead / Thomas H. Knight\r\nMonsters of Moyen / Arthur J. Burks\r\nVampires of Venus / Anthony Pelcher\r\nBrigands of the Moon (Part 2 of 4) / Ray Cummings\r\nThe Soul Snatcher / Tom Curry\r\nThe Ray of Madness / S. P. Meek	2009-07-12	255	\N
ebooks/29391	Blue-grass and Broadway	\N	\N	en	\N	2009-07-12	101	\N
ebooks/29392	Etienne Gerards Bedrifter	\N	\N	da	\N	2009-07-12	23	\N
ebooks/29393	Social Justice Without Socialism	\N	\N	en	\N	2009-10-24	14	\N
ebooks/29394	Historia alegre de Portugal: leitura para o povo e para as escolas	História alegre de Portugal: leitura para o povo e para as escolas	\N	pt	\N	2009-07-13	51	\N
ebooks/29395	Lippincott's Magazine of Popular Literature and Science, Vol. 26, October, 1880	\N	\N	en	\N	2009-07-13	11	\N
ebooks/29396	Kypron prinsessa: 4-näytöksinen satunäytelmä	\N	\N	fi	\N	2009-07-13	10	\N
ebooks/29397	La terre et la lune: forme extérieure et structure interne	\N	\N	fr	\N	2009-07-13	11	\N
ebooks/29398	French Reader on the Cumulative Method\nThe story of Rodolphe and Coco the Chimpanzee	\N	\N	fr	\N	2009-07-13	44	\N
ebooks/29399	Clairvoyance	\N	\N	en	\N	2009-07-13	77	\N
ebooks/294	The Captain of the Polestar, and Other Tales	\N	\N	en	The captain of the "Pole-star" -- F. Habakuk Jephson's statement -- The great Keinplatz experiment -- The man from Archangel -- That little square box -- John Huxford's hiatus -- Cyprian Overback Wells: a literary mosaic -- John Barrington Cowles -- Elias B. Hopkins, the parson of Jackman's Gulch -- The ring of Thoth.	1995-07-01	151	\N
ebooks/2940	Evolution and Ethics, and Other Essays	\N	\N	en	Evolution and ethics: prolegomena -- Evolution and ethics -- Science and morals -- Capital, the mother of labour -- Social diseases and worse remedies.	2001-11-01	75	\N
ebooks/29400	Murder Point: A Tale of Keewatin	\N	\N	en	\N	2009-07-13	32	\N
ebooks/29401	The Solar Magnet	\N	\N	en	\N	2009-07-13	39	\N
ebooks/29402	The French Immortals: Quotes and Images, Complete	\N	\N	en	\N	2009-07-13	9	\N
ebooks/29403	The Esperantist, Vol. 1, No. 3	\N	\N	eo	\N	2009-07-13	21	\N
ebooks/29404	The Very Small Person	\N	\N	en	Little blue overalls -- The boy -- The adopted -- Bobby unwelcome -- The little girl who should have been a boy -- The lie -- The princess of make-believe -- The promise -- The little lover -- The child -- The recompense.	2009-07-13	111	\N
ebooks/29405	The Gods of Mars	\N	\N	en	\N	2009-07-14	205	\N
ebooks/29406	The Country Beyond: A Romance of the Wilderness	\N	\N	en	\N	2009-07-14	36	\N
ebooks/29407	The Valley of Silent Men: A Story of the Three River Country	\N	\N	en	\N	2009-07-14	62	\N
ebooks/29408	Wanderer of Infinity	\N	\N	en	\N	2009-07-14	32	\N
ebooks/29409	La guerra del Vespro Siciliano vol. 1\nUn periodo delle storie Siciliane del secolo XIII	\N	\N	it	\N	2009-07-14	35	\N
ebooks/2941	The Chinese Classics — Prolegomena	\N	\N	en	\N	2001-12-01	23	\N
ebooks/29410	The End of Time	\N	\N	en	\N	2009-07-15	54	\N
ebooks/29411	Scientific American magazine Vol 2. No. 3 Oct 10 1846\nThe Advocate of Industry and Journal of Scientific,\nMechanical and Other Improvements	\N	\N	en	\N	2009-07-14	74	\N
ebooks/29412	The Phantom World; or, The philosophy of spirits, apparitions, &c, &c.	Dissertations sur les apparitions des anges, des démons et des esprits. English	\N	en	\N	2009-07-14	318	\N
ebooks/29413	The Voyages and Adventures of Captain Hatteras	\N	\N	en	\N	2009-07-15	177	\N
ebooks/29414	An Inquiry into the Causes and Effects of the Variolae Vaccinae\nA Disease Discovered in Some of the Western Counties of England, Particularly Gloucestershire, and Known by the Name of the Cow Pox	\N	\N	en	\N	2009-07-15	107	\N
ebooks/29415	Soldiers of the Queen	\N	\N	en	\N	2009-07-15	31	\N
ebooks/29416	The Mind Master	\N	\N	en	\N	2009-07-15	77	\N
ebooks/29417	D. Antonio Alves Martins: bispo de Vizeu: esboço biographico	D. António Alves Martins: bispo de Viseu: esboço biográfico	\N	pt	\N	2009-07-15	36	\N
ebooks/29418	The Man from Time	\N	\N	en	\N	2009-07-15	67	\N
ebooks/29419	The Book of Anecdotes and Budget of Fun;\ncontaining a collection of over one thousand of the most\nlaughable sayings and jokes of celebrated wits and\nhumorists.	\N	\N	en	\N	2009-07-15	48	\N
ebooks/2942	Two Penniless Princesses	\N	\N	en	\N	2001-12-01	55	\N
ebooks/29420	American Rural Highways	\N	\N	en	\N	2009-07-16	237	\N
ebooks/29421	The Floating Island of Madness	\N	\N	en	\N	2009-07-16	32	\N
ebooks/29422	The Meaning of Evolution	\N	\N	en	\N	2009-07-16	11	\N
ebooks/29423	Blackwood's Edinburgh Magazine, Volume 56, Number 350, December 1844	\N	\N	en	\N	2009-07-16	55	\N
ebooks/29424	Quotes and Images: An Index of the Project Gutenberg Collection of Quotes and Images	\N	\N	en	\N	2009-07-16	37	\N
ebooks/29425	The Confessions of a Caricaturist, Vol. 1	\N	\N	en	\N	2009-07-16	69	\N
ebooks/29426	Things as They Are\nMission Work in Southern India	\N	\N	en	\N	2009-07-16	304	\N
ebooks/29427	Lotus Buds	\N	\N	en	\N	2009-07-16	109	\N
ebooks/29428	O descobrimento da Australia pelos portuguezes em 1601	O descobrimento da Austrália pelos portugueses em 1601	\N	pt	\N	2009-07-17	56	\N
ebooks/29429	Papieren Kinderen: novellen en schetsen	\N	\N	nl	Een benefiet -- Een massagekuur -- Bijou -- Henri de Snoeper -- Dirk de Snorder -- De fashionabele dineur -- Hoe jetje gezoend werd.	2009-07-17	23	\N
ebooks/2943	The Great Hunger	Den store hunger. English	\N	en	\N	2006-05-30	46	\N
ebooks/29430	The Project Gutenberg Works of Hall Caine: An Index	\N	\N	en	\N	2009-07-17	11	\N
ebooks/29431	The Project Gutenberg Works of Rafael Sabatini: An Index	\N	\N	en	\N	2009-07-17	36	\N
ebooks/29432	The Man the Martians Made	\N	\N	en	\N	2009-07-17	35	\N
ebooks/29433	Nature	\N	\N	en	\N	2009-07-17	1192	\N
ebooks/29434	The Project Gutenberg Works of Flavius Josephus: An Index	\N	\N	en	\N	2009-07-17	70	\N
ebooks/29435	O que fazem mulheres: Romance philosophico	O que fazem mulheres: Romance filosófico	\N	pt	\N	2009-07-18	58	\N
ebooks/29436	Meinauer Naturlehre	\N	\N	de	\N	2009-07-18	11	\N
ebooks/29437	The Martian Cabal	\N	\N	en	\N	2009-07-18	52	\N
ebooks/29438	The Diplomatic Correspondence of the American Revolution, Vol. 09	\N	\N	en	\N	2009-07-18	29	\N
ebooks/29439	Dr. Sevier	\N	\N	en	\N	2009-07-18	38	\N
ebooks/2944	Essays — First Series	\N	\N	en	History -- Self-reliance -- Compensation -- Spiritual laws -- Love -- Friendship -- Prudence -- Heroism -- The over-soul -- Circles -- Intellect -- Art.	2001-12-01	729	\N
ebooks/29440	Leading Articles on Various Subjects	\N	\N	en	\N	2009-07-18	26	\N
ebooks/29441	The Project Gutenberg Works of Plato: An Index	\N	\N	en	\N	2009-07-18	123	\N
ebooks/29442	Urhot: Historiallinen novelli "Ison vihan" ajoilta	\N	\N	fi	\N	2009-07-18	2	\N
ebooks/29445	The Hour of Battle	\N	\N	en	\N	2009-07-18	62	\N
ebooks/2945	Essays — Second Series	\N	\N	en	The poet -- Experience -- Character -- Manners -- Gifts -- Nature -- Politics -- Nominalist and realist -- New England reformers.	2001-12-01	225	\N
ebooks/29450	The Prodigal Returns	\N	\N	en	\N	2009-07-18	50	\N
ebooks/29451	The Romance of the Soul	\N	\N	en	\N	2009-07-18	32	\N
ebooks/29452	The Wings of the Dove, Volume 1 of 2	\N	\N	en	\N	2009-07-19	309	\N
ebooks/29453	Traffic in Souls: A Novel of Crime and Its Cure	\N	\N	en	\N	2009-07-19	13	\N
ebooks/29454	Punch or the London Charivari, Vol. 147, November 25, 1914	\N	\N	en	\N	2009-07-19	14	\N
ebooks/29455	Invasion	\N	\N	en	\N	2009-07-19	64	\N
ebooks/29456	The Comic Latin Grammar: A new and facetious introduction to the Latin tongue	\N	\N	en	\N	2009-07-19	204	\N
ebooks/29457	Loot of the Void	\N	\N	en	\N	2009-07-19	29	\N
ebooks/29458	Cost of Living	\N	\N	en	\N	2009-07-19	63	\N
ebooks/29459	The Project Gutenberg Works of Xenophon: An Index	\N	\N	en	\N	2009-07-19	29	\N
ebooks/2946	Howards End	\N	\N	en	\N	2001-12-01	1233	\N
ebooks/29460	The Electoral Votes of 1876\nWho Should Count Them, What Should Be Counted, and the Remedy for a Wrong Count	\N	\N	en	\N	2009-07-19	7	\N
ebooks/29461	Preliminary Specifications: Programmed Data Processor Model Three (PDP-3)\nOctober, 1960	\N	\N	en	\N	2009-07-20	47	\N
ebooks/29462	The House Under the Sea: A Romance	\N	\N	en	\N	2009-07-20	26	\N
ebooks/29463	The Foreign Tour of Messrs. Brown, Jones and Robinson\r\nBeing the History of What They Saw, and Did, in Belgium, Germany, Switzerland & Italy.	\N	\N	en	\N	2009-07-20	12	\N
ebooks/29464	Tahiti: Roman aus der Südsee. Zweiter Band.	\N	\N	de	\N	2009-07-20	11	\N
ebooks/29465	Rudolph von Habsburg: Ein Heldengedicht in zwölf Gesängen.\r\nJohann Ladislav Pyrker's sämmtliche Werke (2/3)	\N	\N	de	\N	2009-07-20	17	\N
ebooks/29466	Lords of the Stratosphere	\N	\N	en	\N	2009-07-20	55	\N
ebooks/29467	The Project Gutenberg Works of Joseph Lincoln: An Index	\N	\N	en	\N	2009-07-20	20	\N
ebooks/29468	The Story of Don Quixote	\N	\N	en	\N	2009-07-20	104	\N
ebooks/29469	A Supplementary Chapter to the Bible in Spain	\N	\N	en	\N	2009-07-20	13	\N
ebooks/2947	Die von denen Faunen gepeitschte Laster	\N	\N	de	\N	2001-12-01	13	\N
ebooks/29470	Embéo e Majaró Lucas	Bible. N.T. Luke. Romany	\N	rmr	\N	2009-07-20	31	\N
ebooks/29471	The Velvet Glove	\N	\N	en	\N	2009-07-21	86	\N
ebooks/29472	Select Conversations with an Uncle (Now Extinct) and Two Other Reminiscences	\N	\N	en	Of conversation and the anatomy of fashion -- The theory of the perpetual discomfort of humanity -- The use of ideals -- The art of being photographed -- Bagshot's mural decorations -- On social music -- The joys of being engaged -- La belle dame sans merci -- On a tricycle -- An unsuspected masterpiece -- The great change -- The pains of marriage -- A misunderstood artist -- The man with a nose.	2009-07-21	67	\N
ebooks/29473	Blood and Iron\r\nOrigin of German Empire As Revealed by Character of Its Founder, Bismarck	\N	\N	en	\N	2009-07-21	64	\N
ebooks/29474	Lebensbeschreibung des k. k. Kapellmeisters Wolfgang Amadeus Mozart	\N	\N	de	\N	2009-07-21	26	\N
ebooks/29475	Under Arctic Ice	\N	\N	en	\N	2009-07-21	59	\N
ebooks/29476	Lettres de Mmes. de Villars, de Coulanges et de La Fayette, de Ninon de L'Enclos et de Mademoiselle Aïssé\r\naccompagnées de notices bibliographiques, de notes explicatives par Louis-Simon Auger	\N	\N	fr	\N	2009-07-21	61	\N
ebooks/29477	The Universal Reciter\n81 Choice Pieces of Rare Poetical Gems	\N	\N	en	\N	2009-07-21	130	\N
ebooks/29478	A Letter to Dion	\N	\N	en	\N	2009-07-21	86	\N
ebooks/29479	The Night Riders: A Romance of Early Montana	\N	\N	en	\N	2009-07-21	69	\N
ebooks/2948	Where Angels Fear to Tread	\N	\N	en	\N	2001-12-01	414	\N
ebooks/29480	Hymns from the Morningland\r\nBeing Translations, Centos and Suggestions from the Service Books of the Holy Eastern Church	\N	\N	en	\N	2009-07-21	29	\N
ebooks/29481	The Fifth String	\N	\N	en	\N	2009-07-22	18	\N
ebooks/29482	Benjamin Franklin	\N	\N	en	\N	2009-07-22	34	\N
ebooks/29483	The Little Brown Hen Hears the Song of the Nightingale & The Golden Harvest	\N	\N	en	\N	2009-07-22	10	\N
ebooks/29484	A Revolução Portugueza: O 31 de Janeiro (Porto 1891)	A Revolução Portuguesa: O 31 de Janeiro (Porto 1891)	\N	pt	\N	2009-07-22	113	\N
ebooks/29485	Faro Nell and Her Friends: Wolfville Stories	\N	\N	en	Dead-Shot Baker -- Old Man Enright's uncle -- Cynthiana, pet-named original sin -- Old Monte, official drunkard -- How the mocking bird was won -- That Wolfville-Red Dog Fourth -- Propriety Pratt, hypnotist -- That Turner person -- Red Mike -- How Tutt shot Texas Thompson -- The funeral of Old Holt -- Spelling Book Ben.	2009-07-22	70	\N
ebooks/29486	A Forest Hearth: A Romance of Indiana in the Thirties	\N	\N	en	\N	2009-07-22	64	\N
ebooks/29487	Forever	\N	\N	en	\N	2009-07-22	53	\N
ebooks/29488	We're Friends, Now	\N	\N	en	\N	2009-07-22	68	\N
ebooks/29489	Herbert Hoover: The Man and His Work	\N	\N	en	\N	2009-07-22	70	\N
ebooks/2949	Stories of a Western Town	\N	\N	en	The besetment of Kurt Lieders -- The face of failure -- Tommy and Thomas -- Mother Emeritus -- An assisted providence -- Harry Lossing.	2001-12-01	24	\N
ebooks/29490	De dood van Sherlock Holmes — De terugkeer van Sherlock Holmes	\N	\N	nl	De gebochelde -- De afgesneden ooren -- De klerk van den effectenhandelaar -- Het scheepvaart-verdrag -- De dood van Sherlock Holmes -- Het avontuur van de Opleidingsschool -- Het avontuur van "Zwarte Peter" -- Het avontuur van "Charles Augustus Milverton" -- Het avontuur van de zes Napoleons.	2009-07-22	118	\N
ebooks/29491	Punch or the London Charivari, Vol. 147, December 9, 1914	\N	\N	en	\N	2009-07-22	40	\N
ebooks/29492	Old Rambling House	\N	\N	en	\N	2009-07-22	61	\N
ebooks/29493	Government Ownership of Railroads, and War Taxation	\N	\N	en	\N	2009-07-22	19	\N
ebooks/29494	King Philip\nMakers of History	\N	\N	en	\N	2009-07-22	37	\N
ebooks/29495	Sancti Hilarii: Pictaviensis Episcopi Opera Omnia\r\nPatrologiae Cursus Completus; Tomus X	\N	\N	la	\N	2009-07-23	24	\N
ebooks/29496	Christopher Columbus and His Monument Columbia\r\nbeing a concordance of choice tributes to the great Genoese, his grand discovery, and his greatness of mind and purpose	\N	\N	en	\N	2009-07-23	116	\N
ebooks/29497	Fábulas literarias	\N	\N	es	\N	2009-07-23	74	\N
ebooks/29498	The Film of Fear	\N	\N	en	\N	2009-07-23	76	\N
ebooks/29499	The Paper Moneys of Europe: Their Moral and Economic Significance	\N	\N	en	\N	2009-07-23	4	\N
ebooks/295	The Early Short Fiction of Edith Wharton — Part 1	\N	\N	en	Kerfol -- Mrs. Manstey's view -- The bolted door -- The dilettante -- The house of the dead hand.	1995-07-01	130	\N
ebooks/2950	The Midnight Queen	\N	\N	en	\N	2001-12-01	149	\N
ebooks/29500	Mummery: A Tale of Three Idealists	\N	\N	en	\N	2009-07-23	15	\N
ebooks/29501	Negro Migration during the War	\N	\N	en	\N	2009-07-24	113	\N
ebooks/29502	Little Masterpieces of Science: Explorers	\N	\N	en	Columbus discovers America / Winsor, J. -- Arrival at the Pacific ocean, 1805 / Lewis and Clarke -- The sources of the Mississippi, 1806 / Pike, Z. M. -- Manila in 1842 / Wilkes, C. -- The ascent of Mount Tyndall / King, C. -- The grand cañon of the Colorado is explored / Powell, J. W.	2009-07-24	25	\N
ebooks/29503	The Hated	\N	\N	en	\N	2009-07-24	91	\N
ebooks/29504	What's He Doing in There?	\N	\N	en	\N	2009-07-24	50	\N
ebooks/29505	Suggestions to the Jews\r\nfor improvement in reference to their charities, education, and general government	\N	\N	en	\N	2009-07-25	7	\N
ebooks/29506	El sombrero de tres picos\r\nHistoria verdadera de un sucedido que anda en romances escrita ahora tal y como pasó	\N	\N	es	\N	2009-07-25	235	\N
ebooks/29507	Reisbrieven uit Afrika en Azië\nbenevens eenige brieven uit Zweden en Noorwegen	\N	\N	nl	\N	2009-07-25	176	\N
ebooks/29508	The Ethics of Coöperation	\N	\N	en	\N	2009-07-25	47	\N
ebooks/29509	Warm	\N	\N	en	\N	2009-07-25	82	\N
ebooks/2951	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 01: Childhood	\N	\N	en	\N	2004-12-10	23	\N
ebooks/29510	An Essay on the Beautiful, from the Greek of Plotinus	\N	\N	en	\N	2009-07-25	70	\N
ebooks/29511	El molino silencioso; Las bodas de Yolanda	\N	\N	es	\N	2009-07-25	21	\N
ebooks/29512	Olive in Italy	\N	\N	en	\N	2009-07-25	86	\N
ebooks/29513	Opinion of the Supreme Court of the United States, at January Term, 1832, Delivered by Mr. Chief Justice Marshall in the Case of Samuel A. Worcester, Plaintiff in Error, versus the State of Georgia\r\nWith a Statement of the Case, Extracted from the Records of the Supreme Court of the United States	\N	\N	en	\N	2009-07-26	10	\N
ebooks/29514	Vergänglichkeit	\N	\N	de	\N	2009-07-26	55	\N
ebooks/29515	The Battle of the Bays	\N	\N	en	The Battle of the Bays -- To Mr. William Watson -- England's Alfred abroad -- Lilith Libifera -- Ars postera -- A new blue book -- To a boy-poet of the decadence -- To Julia in shooting togs -- The links of love -- Swords and ploughshares -- To the Lord of Potsdam -- From the Lord of Potsdam -- 'The spacious times.'	2009-07-27	8	\N
ebooks/29516	The Atlantic Monthly, Volume 14, No. 86, December, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2009-07-27	51	\N
ebooks/29517	John and Betty's History Visit	\N	\N	en	\N	2009-07-27	17	\N
ebooks/29518	Punch, Or The London Charivari, Vol 150, February 9, 1916	\N	\N	en	\N	2009-07-27	7	\N
ebooks/29519	Nelson's Home Comforts\nThirteenth Edition	\N	\N	en	\N	2009-07-27	58	\N
ebooks/2952	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 02: a Cleric in Naples	\N	\N	en	\N	2004-12-10	10	\N
ebooks/29520	Tupa Uudentalon veräjällä	\N	\N	fi	\N	2009-07-27	16	\N
ebooks/29521	Enamels and Cameos and other Poems	\N	\N	en	\N	2009-07-27	58	\N
ebooks/29522	Punch or the London Charivari, Vol. 147, December 23, 1914	\N	\N	en	\N	2009-07-27	14	\N
ebooks/29523	Le poète et l'inspiration\nOrné et gravé par Armand Coussens	\N	\N	fr	\N	2009-07-27	16	\N
ebooks/29524	The Masked Bridal	\N	\N	en	\N	2009-07-27	39	\N
ebooks/29525	The Leech	\N	\N	en	\N	2009-07-27	40	\N
ebooks/29526	Vrouwenkiesrecht in de Skandinavische landen	\N	\N	nl	\N	2009-07-27	5	\N
ebooks/29527	The Soul of a People	\N	\N	en	\N	2009-07-27	105	\N
ebooks/29528	The Camp Fire Girls in the Mountains; Or, Bessie King's Strange Adventure	\N	\N	en	\N	2009-07-27	23	\N
ebooks/29529	Historia Antiga	História Antiga	\N	pt	Introducção; Capitulo I - Os hebreus; Capitulo II - Os egypcios; Capitulo III - Os assyrios e babylonios; Capitulo IV - Os phenicios; Capitulo V - Os carthaginezes; Capitulo VI - Os syrios; Capitulo VII – Os persas; Capitulo VIII -Os indios; Capitulo IX - Os chins; Capitulo X - Os gregos; Capitulo XI - Os romanos	2009-07-28	31	\N
ebooks/2953	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 03: Military Career	\N	\N	en	\N	2004-12-10	4	\N
ebooks/29530	Achtundvierzig Briefe von Johann Gottlieb Fichte und seinen Verwandten	\N	\N	de	\N	2009-07-28	31	\N
ebooks/29531	Silhouettes	\N	\N	en	\N	2009-07-28	39	\N
ebooks/29532	Six Centuries of Painting	\N	\N	en	\N	2009-07-28	117	\N
ebooks/29533	The Red Hand of Ulster	\N	\N	en	\N	2009-07-29	14	\N
ebooks/29534	The Myxomycetes of the Miami Valley, Ohio	\N	\N	en	\N	2009-07-29	16	\N
ebooks/29535	The Hands	\N	\N	en	\N	2009-07-29	22	\N
ebooks/29536	Le Tour du Monde; Kachmir\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-07-29	15	\N
ebooks/29537	Le Tour du Monde; Île d'Elbe\r\nJournal des voyages et des voyageurs;  2. sem. 1905	\N	\N	fr	\N	2009-07-29	11	\N
ebooks/29538	Le Tour du Monde; Côte d'Ivoire\r\nJournal des voyages et des voyageurs; 2. sem. 1905	\N	\N	fr	\N	2009-07-29	18	\N
ebooks/29539	Le Tour du Monde; Afrique Centrale\nJournal des voyages et des voyageurs; 2em. sem. 1860	\N	\N	fr	\N	2009-07-29	22	\N
ebooks/2954	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 04: Return to Venice	\N	\N	en	\N	2004-12-10	6	\N
ebooks/29540	Grace, Actual and Habitual: A Dogmatic Treatise	\N	\N	en	\N	2009-07-29	35	\N
ebooks/29541	A Walk from London to Fulham	\N	\N	en	\N	2009-07-29	63	\N
ebooks/29542	The Valor of Cappen Varra	\N	\N	en	\N	2009-07-29	116	\N
ebooks/29543	Ox-Team Days on the Oregon Trail	\N	\N	en	\N	2009-07-29	138	\N
ebooks/29544	Jolly Sally Pendleton; Or, the Wife Who Was Not a Wife	\N	\N	en	\N	2009-07-29	25	\N
ebooks/29545	The Spanish Jade	\N	\N	en	\N	2009-07-29	24	\N
ebooks/29546	Where Half The World Is Waking Up\r\nThe Old and the New in Japan, China, the Philippines, and India, Reported With Especial Reference to American Conditions	\N	\N	en	\N	2009-07-30	241	\N
ebooks/29547	The Preface to Aristotle's Art of Poetry	\N	\N	en	\N	2009-07-30	25	\N
ebooks/29548	Warrior Race	\N	\N	en	\N	2009-07-30	51	\N
ebooks/29549	Le Roi s'amuse	\N	\N	fr	\N	2009-07-30	71	\N
ebooks/2955	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 05: Milan and Mantua	\N	\N	en	\N	2004-12-10	6	\N
ebooks/29550	Mulheres e creanças: notas sobre educação	Mulheres e crianças: notas sobre educação	\N	pt	\N	2009-07-30	9	\N
ebooks/29551	Told by the Northmen: Stories from the Eddas and Sagas	\N	\N	en	\N	2009-07-30	57	\N
ebooks/29552	The Temple of Glass	\N	\N	en	\N	2009-07-30	14	\N
ebooks/29553	Bunte Steine: Ein Festgeschenk	\N	\N	de	Granit -- Kalkstein -- Turmalin -- Bergkristall -- Katzensilber -- Bergmilch.	2009-07-31	108	\N
ebooks/29554	An Ethnologist's View of History\r\nAn Address Before the Annual Meeting of the New Jersey Historical Society, at Trenton, New Jersey, January 28, 1896	\N	\N	en	\N	2009-07-31	21	\N
ebooks/29555	Rural Hygiene	\N	\N	en	\N	2009-07-31	24	\N
ebooks/29556	The American Missionary — Volume 38, No. 06, June, 1884	\N	\N	en	\N	2009-07-31	12	\N
ebooks/29557	The Lord of Glory\nMeditations on the person, the work and glory of our Lord Jesus Christ	\N	\N	en	\N	2009-07-31	16	\N
ebooks/29558	Boy Scouts Handbook\nThe First Edition, 1911	\N	\N	en	\N	2009-08-01	1882	\N
ebooks/29559	They Twinkled Like Jewels	\N	\N	en	\N	2009-08-01	59	\N
ebooks/2956	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 06: Paris	\N	\N	en	\N	2004-12-10	20	\N
ebooks/29560	M. P.'s in Session: From Mr. Punch's Parliamentary Portrait Gallery	M.P.'s in Session	\N	en	\N	2009-08-01	22	\N
ebooks/29561	In a Little Town	\N	\N	en	Don't you care! -- Pop -- Baby talk -- The mouth of the gift horse -- The old folks at home -- And this is marriage -- The man that might have been -- The happiest man in Ioway -- Prayers -- Pain -- The beauty and the fool -- The ghostly counselors -- Daughters of Shiloh -- "A" as in "Father".	2009-08-01	108	\N
ebooks/29562	The Clock that Had no Hands\nAnd Nineteen Other Essays About Advertising	\N	\N	en	The clock that had no hands -- The cannon that modernized Japan -- The tailor who paid too much -- The man who retreats before his defeat -- The dollar that can't be spent -- The pass of Thermopylae -- The perambulating showcase -- How Alexander untied the knot -- If it fits you, wear this cap -- You must irrigate your neighborhood -- Cato's follow-up system -- How to write retail advertising copy -- The difference between amusing and convincing -- Some don'ts when you do advertise -- The doctor whose patients hang on -- The horse that drew the load -- The cellar hole and the sewer hole -- The neighborhood of your advertising -- The mistake of the big steak -- The omelette soufflé.	2009-08-01	20	\N
ebooks/29563	Geographic Variation in the Harvest Mouse, Reithrodontomys megalotis, On the Central Great Plains And in Adjacent Regions	\N	\N	en	\N	2009-08-01	17	\N
ebooks/29564	The Pearl of the Antilles, or An Artist in Cuba	\N	\N	en	\N	2009-08-01	58	\N
ebooks/29565	Les derniers jours de Pékin	\N	\N	fr	\N	2009-08-01	17	\N
ebooks/29566	The Centurion's Story	\N	\N	en	\N	2009-08-01	29	\N
ebooks/29567	As obras dos Jeronymos\r\nparecer apresentado à Commissão dos Monumentos Nacionaes\r\nem sessão de 7 de Novembro de 1895	As obras dos Jerónimos \r\nparecer apresentado à Comissão dos Monumentos Nacionais \r\nem sessão de 7 de novembro de 1895	\N	pt	\N	2009-08-01	5	\N
ebooks/29568	'Charge It': Keeping Up With Harry	\N	\N	en	\N	2009-08-01	24	\N
ebooks/29569	The Mysterious Murder of Pearl Bryan, or: the Headless Horror.	\N	\N	en	\N	2009-08-02	42	\N
ebooks/2957	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 07: Venice	\N	\N	en	\N	2004-12-10	9	\N
ebooks/29570	Rope	\N	\N	en	\N	2009-08-02	37	\N
ebooks/29571	Nan of Music Mountain	\N	\N	en	\N	2009-08-02	42	\N
ebooks/29572	Whispering Smith	\N	\N	en	\N	2009-08-02	97	\N
ebooks/29573	The O'Ruddy: A Romance	\N	\N	en	\N	2009-08-02	81	\N
ebooks/29574	Seven Minor Epics of the English Renaissance (1596-1624)	\N	\N	en	Philos and Licia (1924) / by Anonymous\r\nPyramus and Thisbe (1617) / by Dunstan Gale\r\nThe love of Dom Diego and Ginevra (1596) / by Richard Lynch\r\nMirrha (1607) / by William Barksted\r\nHiren (1611) / by William Barksted\r\nAmes and Laura (1613) / by Samuel Page\r\nThe Scourge of Venus (1613) / by H.A.	2009-08-02	87	\N
ebooks/29575	Lippincott's Magazine of Popular Literature and Science, Vol. 20, August 1877	\N	\N	en	\N	2009-08-02	61	\N
ebooks/29576	Tratado metódico y práctico de Materia Médica y de Terapéutica, tomo segundo	\N	\N	es	\N	2009-08-02	21	\N
ebooks/29577	Mayflower (Flor de mayo): A Tale of the Valencian Seashore	\N	\N	en	\N	2009-08-02	48	\N
ebooks/29578	George Loves Gistla	\N	\N	en	\N	2009-08-02	19	\N
ebooks/29579	Watchbird	\N	\N	en	\N	2009-08-02	186	\N
ebooks/2958	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 08: Convent Affairs	\N	\N	en	\N	2004-12-10	19	\N
ebooks/29580	Rim o' the World	\N	\N	en	\N	2009-08-03	37	\N
ebooks/29581	The Bondwoman	\N	\N	en	\N	2009-08-03	33	\N
ebooks/29582	The Tricks of the Town: or, Ways and Means of getting Money	\N	\N	en	\N	2009-08-03	31	\N
ebooks/29583	Shoulder-Straps: A Novel of New York and the Army, 1862	\N	\N	en	\N	2009-08-03	14	\N
ebooks/29584	Die Piraterie. Beiträge zum internationalen Seerecht	\N	\N	de	\N	2009-08-03	6	\N
ebooks/29585	Martti mestari ja hänen kisällinsä	Meister Martin der Küfner und seine Gesellen. Finnish	\N	fi	\N	2009-08-03	10	\N
ebooks/29586	The Story of the Cotton Plant	\N	\N	en	\N	2009-08-03	23	\N
ebooks/29587	The Loom of Life	\N	\N	en	\N	2009-08-03	5	\N
ebooks/29588	The Spoilers of the Valley	\N	\N	en	\N	2009-08-03	29	\N
ebooks/29589	Rodney, the Ranger, with Daniel Morgan on Trail and Battlefield	\N	\N	en	\N	2009-08-03	67	\N
ebooks/2959	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 09: the False Nun	\N	\N	en	\N	2004-12-10	9	\N
ebooks/29590	Uit Sowjet-Rusland: Beelden en beschouwingen	\N	\N	nl	\N	2009-08-03	34	\N
ebooks/29591	Getting to know Spain	\N	\N	en	\N	2009-08-03	32	\N
ebooks/29592	Pasáček Ali: Pověst z východu	\N	\N	cs	\N	2009-08-03	12	\N
ebooks/29593	Red, White, Blue Socks, Part First\nBeing the First Book	\N	\N	en	\N	2009-08-03	32	\N
ebooks/29594	Red, White, Blue Socks.  Part Second\nBeing the Second Book of the Series	\N	\N	en	\N	2009-08-03	51	\N
ebooks/29595	Funny Little Socks\nBeing the Fourth Book	\N	\N	en	Little mother -- Dolls at housekeeping -- The fairy wish.	2009-08-03	8	\N
ebooks/29596	Funny Big Socks\nBeing the Fifth Book of the Series	\N	\N	en	Storm stories -- The cabbages -- The gold stone -- The philosophers' tour.	2009-08-03	19	\N
ebooks/29597	Neighbor Nelly Socks\nBeing the Sixth and Last Book of the Series	\N	\N	en	\N	2009-08-03	40	\N
ebooks/29598	Four Little Blossoms at Brookside Farm	\N	\N	en	\N	2009-08-03	12	\N
ebooks/29599	Homesick	\N	\N	en	\N	2009-08-03	33	\N
ebooks/296	The Cash Boy	\N	\N	en	\N	2006-03-15	218	\N
ebooks/2960	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 10: under the Leads	\N	\N	en	\N	2004-12-11	7	\N
ebooks/29600	Rural Life and the Rural School	\N	\N	en	\N	2009-08-03	156	\N
ebooks/29601	See?	\N	\N	en	\N	2009-08-03	15	\N
ebooks/29602	The Coyote\nA Western Story	\N	\N	en	\N	2009-08-03	31	\N
ebooks/29603	Henry IV, Makers of History	\N	\N	en	\N	2009-08-03	42	\N
ebooks/29604	College Teaching\nStudies in Methods of Teaching in the College	\N	\N	en	\N	2009-08-04	120	\N
ebooks/29605	Blackwood's Edinburgh Magazine — Volume 57, No. 351, January 1845	\N	\N	en	\N	2009-08-04	19	\N
ebooks/29606	The Emigrant\nor Reflections While Descending the Ohio	\N	\N	en	\N	2009-08-04	11	\N
ebooks/29669	Punch, or the London Charivari, Vol. 147, December 30, 1914	\N	\N	en	\N	2009-08-11	67	\N
ebooks/30427	The Lost Kafoozalum	\N	\N	en	\N	2009-11-08	86	\N
ebooks/29607	Astounding Stories of Super-Science, March 1930	\N	\N	en	Cold Light / S. P. Meek\r\nBrigands of the Moon (Part 1 of 4) / Ray Cummings\r\nThe Soul Master / Will Smith and R. J. Robbins\r\nFrom the Ocean's Depths / Sewell Peaslee Wright\r\nVandals of the Stars / A. T. Locke	2009-08-04	150	\N
ebooks/29608	Personal Recollections of a Cavalryman\nWith Custer's Michigan Cavalry Brigade in the Civil War	\N	\N	en	\N	2009-08-04	45	\N
ebooks/29609	Six Letters From the Colonies	\N	\N	en	\N	2009-08-04	43	\N
ebooks/2961	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 11: Paris and Holland	\N	\N	en	\N	2004-12-11	10	\N
ebooks/29610	Las Solteronas	\N	\N	es	\N	2009-08-05	12	\N
ebooks/29611	William Shakespeare: His Homes and Haunts	\N	\N	en	\N	2009-08-05	91	\N
ebooks/29612	Treatise on the Diseases of Women	\N	\N	en	\N	2009-08-05	56	\N
ebooks/29613	Récits d'une tante (Vol. 1 de 4)\nMémoires de la Comtesse de Boigne, née d'Osmond	\N	\N	fr	\N	2009-08-05	95	\N
ebooks/29614	The Game of Rat and Dragon	\N	\N	en	\N	2009-08-05	291	\N
ebooks/29615	James Boswell	\N	\N	en	\N	2009-08-05	34	\N
ebooks/29616	Two Arrows: A Story of Red and White	\N	\N	en	\N	2009-08-05	21	\N
ebooks/29617	The Vagrant Duke	\N	\N	en	\N	2009-08-06	39	\N
ebooks/29618	The Aggravation of Elmer	\N	\N	en	\N	2009-08-05	50	\N
ebooks/29619	The Altar at Midnight	\N	\N	en	\N	2009-08-05	55	\N
ebooks/2962	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 12: Return to Paris	\N	\N	en	\N	2004-12-11	8	\N
ebooks/29620	Sorry: Wrong Dimension	\N	\N	en	\N	2009-08-05	23	\N
ebooks/29621	Wild Justice: Stories of the South Seas	\N	\N	en	The renegade -- The security of the high seas -- Forty years between -- O's head -- Professor No No -- Captain Elijah Coe -- Mr. Bob -- Old Dibs -- The labor captain -- A son of empire -- Cloud of butterflies -- Ben.	2009-08-06	79	\N
ebooks/29622	The Book of Common Prayer\nand The Scottish Liturgy	\N	\N	en	\N	2009-08-06	84	\N
ebooks/29623	The Cuckoo Clock	\N	\N	en	\N	2009-08-06	53	\N
ebooks/29624	Sir Walter Scott	\N	\N	en	\N	2009-08-06	49	\N
ebooks/29625	Teething Ring	\N	\N	en	\N	2009-08-06	22	\N
ebooks/29626	Our Young Folks, Vol 1, No. 1\nAn Illustrated Magazine	\N	\N	en	\N	2009-08-06	63	\N
ebooks/29627	Vóór vier Eeuwen: Een Volksboek over de Ontdekking van Amerika	\N	\N	nl	\N	2009-08-06	41	\N
ebooks/29628	The Golden Woman: A Story of the Montana Hills	\N	\N	en	\N	2009-08-07	61	\N
ebooks/29629	The Destroyer: A Tale of International Intrigue	\N	\N	en	\N	2009-08-07	44	\N
ebooks/2963	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 13: Holland and Germany	\N	\N	en	\N	2004-12-11	5	\N
ebooks/29630	The Curse of Education	\N	\N	en	\N	2009-08-07	27	\N
ebooks/29631	Journal of a Residence at Bagdad\r\nDuring the Years 1830 and 1831	\N	\N	en	\N	2009-08-07	85	\N
ebooks/29632	Competition	\N	\N	en	\N	2009-08-07	39	\N
ebooks/29633	The Beginnings of Cheap Steel	\N	\N	en	\N	2009-08-08	97	\N
ebooks/29634	Annals of Music in America: A Chronological Record of Significant Musical Events	\N	\N	en	\N	2009-08-08	50	\N
ebooks/29635	Dr. Montessori's Own Handbook	\N	\N	en	\N	2009-08-08	567	\N
ebooks/29636	Una notte bizzarra	\N	\N	it	\N	2009-08-08	27	\N
ebooks/29637	Introduction to the Study of History	\N	\N	en	\N	2009-08-08	63	\N
ebooks/29638	The Twins of Suffering Creek	\N	\N	en	\N	2009-08-08	50	\N
ebooks/29639	Is civilization a disease?	\N	\N	en	\N	2009-08-08	56	\N
ebooks/2964	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 14: Switzerland	\N	\N	en	\N	2004-12-11	6	\N
ebooks/29640	Germana	Germaine. Spanish	\N	es	\N	2009-08-08	160	\N
ebooks/29641	The business career in its public relations	\N	\N	en	\N	2009-08-09	14	\N
ebooks/29642	Hidden Water	\N	\N	en	\N	2009-08-09	69	\N
ebooks/29643	Death of a Spaceman	\N	\N	en	\N	2009-08-09	59	\N
ebooks/29644	The Island Mystery	\N	\N	en	\N	2009-08-09	36	\N
ebooks/29645	The Gate to Cæsar	Gate to Caesar	\N	la	\N	2009-08-09	40	\N
ebooks/29646	Once to Every Man	\N	\N	en	\N	2009-08-09	27	\N
ebooks/29647	The Eighteenth Century in English Caricature	18th Century in English Caricature	\N	en	\N	2009-08-09	47	\N
ebooks/29648	Štafeta	\N	\N	cs	\N	2009-08-09	7	\N
ebooks/29649	The Serpent Knight, and Other Ballads	\N	\N	en	The serpent knight -- Sir Olaf -- The treacherous merman -- The knight in the deer's shape -- The stalwart monk -- The cruel step-dame -- The cuckoo.	2009-08-09	10	\N
ebooks/2965	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 15: With Voltaire	\N	\N	en	\N	2004-12-11	11	\N
ebooks/29650	The Greater Power	\N	\N	en	\N	2009-08-09	24	\N
ebooks/29651	Mademoiselle de la Seiglière\nComédie en quatre actes, en prose	\N	\N	fr	\N	2009-08-09	8	\N
ebooks/29652	Punch or the London Charivari, Vol. 147, December 16, 1914	\N	\N	en	\N	2009-08-09	14	\N
ebooks/29653	Conestoga Wagons in Braddock's Campaign, 1755	\N	\N	en	\N	2009-08-10	19	\N
ebooks/29654	The Wall Street Girl	\N	\N	en	\N	2009-08-10	43	\N
ebooks/29655	Harper's New Monthly Magazine, Volume 1, No. 3, August, 1850.	\N	\N	en	\N	2009-08-10	113	\N
ebooks/29656	The Mountain Divide	\N	\N	en	\N	2009-08-10	18	\N
ebooks/29657	Mixed Faces	\N	\N	en	\N	2009-08-10	54	\N
ebooks/29658	Italy, the Magic Land	\N	\N	en	The period of modern art in Rome -- Social life in the Eternal city -- Day-dreams in Naples, Amalfi, and Capri -- A Page de Conti from Ischia -- Voices of St. Francis of Assisi -- The glory of a Venetian June -- The Magic land.	2009-08-10	87	\N
ebooks/29659	Manual of American Grape-Growing	\N	\N	en	\N	2009-08-10	82	\N
ebooks/2966	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 16: Depart Switzerland	\N	\N	en	\N	2004-12-11	7	\N
ebooks/29660	Three Years in the Federal Cavalry	\N	\N	en	\N	2009-08-10	56	\N
ebooks/29661	De Dominee en zijn Gemeente	\N	\N	nl	\N	2009-08-10	6	\N
ebooks/29662	The Moon is Green	\N	\N	en	\N	2009-08-10	92	\N
ebooks/29663	Tres mujeres: La recompensa, Prueba de un alma, Amores románticos	\N	\N	es	\N	2009-08-10	16	\N
ebooks/29664	Notes and Queries, Number 218, December 31, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-08-10	12	\N
ebooks/29665	Prairie Farmer, Vol. 56: No. 4, January 26, 1884\nA Weekly Journal for the Farm, Orchard and Fireside	\N	\N	en	\N	2009-08-11	25	\N
ebooks/29666	Hymns and Hymnwriters of Denmark	\N	\N	en	\N	2009-08-11	230	\N
ebooks/29667	Adrift on the Pacific: A Boys [sic] Story of the Sea and its Perils	\N	\N	en	\N	2009-08-11	65	\N
ebooks/29668	The Flockmaster of Poison Creek	\N	\N	en	\N	2009-08-11	50	\N
ebooks/2967	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 17: Return to Italy	\N	\N	en	\N	2004-12-11	6	\N
ebooks/29670	Against Odds: A Detective Story	\N	\N	en	\N	2009-08-11	58	\N
ebooks/29671	Nobody	\N	\N	en	\N	2009-08-12	109	\N
ebooks/29672	Cossack Fairy Tales and Folk Tales	\N	\N	en	\N	2009-08-12	48	\N
ebooks/29673	Creating Capital\nMoney-making as an aim in business	\N	\N	en	\N	2009-08-12	45	\N
ebooks/29674	Higher Education and Business Standards	\N	\N	en	\N	2009-08-12	17	\N
ebooks/29675	Less than Human	\N	\N	en	\N	2009-08-12	7	\N
ebooks/29676	Identity	\N	\N	en	\N	2009-08-12	11	\N
ebooks/29677	Heath's Modern Language Series: El trovador	\N	\N	es	\N	2009-08-12	23	\N
ebooks/29678	The Epistles of St. Peter and St. Jude Preached and Explained	\N	\N	en	\N	2009-08-12	44	\N
ebooks/29679	Punch or the London Charivari, Vol. 93, September 3, 1887	\N	\N	en	\N	2009-08-12	14	\N
ebooks/2968	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 18: Return to Naples	\N	\N	en	\N	2004-12-11	6	\N
ebooks/29680	Decision	\N	\N	en	\N	2009-08-12	24	\N
ebooks/29681	A Mountain Boyhood	\N	\N	en	\N	2009-08-12	62	\N
ebooks/29682	Erdgeist (Earth-Spirit): A Tragedy in Four Acts	\N	\N	en	\N	2009-08-13	100	\N
ebooks/29683	The Little Girl Lost\nA Tale for Little Girls	\N	\N	en	\N	2009-08-13	104	\N
ebooks/29684	Prefaces to Terence's Comedies and Plautus's Comedies (1694)	\N	\N	en	\N	2009-08-13	14	\N
ebooks/29685	Submarine Warfare of To-day\r\nHow the Submarine Menace Was Met and Vanquished, with Descriptions of the Inventions and Devices Used, Fast Boats, Mystery Ships, Nets, Aircraft, &c. &c., Also Describing the Selection and Training of the Enormous Personnel Used in This New Branch of the Navy	Submarine Warfare of Today	\N	en	\N	2009-08-13	97	\N
ebooks/29686	The Fiery Totem\nA Tale of Adventure in the Canadian North-West	\N	\N	en	\N	2009-08-14	39	\N
ebooks/29687	History of England from the Fall of Wolsey to the Death of Elizabeth. Vol. II.	\N	\N	en	\N	2009-08-14	31	\N
ebooks/29688	Home Range and Movements of the Eastern Cottontail in Kansas	\N	\N	en	\N	2009-08-14	11	\N
ebooks/29689	Henry the Sixth\nA Reprint of John Blacman's Memoir with Translation and Notes	\N	\N	en	\N	2009-08-14	43	\N
ebooks/2969	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 19: Back Again to Paris	\N	\N	en	\N	2004-12-11	4	\N
ebooks/29690	Hampstead and Marylebone	\N	\N	en	\N	2009-08-15	40	\N
ebooks/29691	Taxidermy	\N	\N	en	\N	2009-08-15	47	\N
ebooks/29692	When the West Was Young	\N	\N	en	\N	2009-08-15	27	\N
ebooks/29693	A Waif of the Mountains	\N	\N	en	\N	2009-08-15	16	\N
ebooks/29694	The Treasure Trail: A Romance of the Land of Gold and Sunshine	\N	\N	en	\N	2009-08-15	70	\N
ebooks/29695	The Hound From The North	\N	\N	en	\N	2009-08-15	30	\N
ebooks/29696	The Cruise of the Shining Light	\N	\N	en	\N	2009-08-15	39	\N
ebooks/29697	The Heart of Thunder Mountain	\N	\N	en	\N	2009-08-15	85	\N
ebooks/29698	Lighter Than You Think	\N	\N	en	\N	2009-08-15	81	\N
ebooks/29699	Hetty's Strange History	\N	\N	en	\N	2009-08-15	43	\N
ebooks/297	The Flirt	\N	\N	en	\N	1995-07-01	33	\N
ebooks/2970	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 20: Milan	\N	\N	en	\N	2004-12-12	11	\N
ebooks/29700	Poetical Works of William Cullen Bryant\nHousehold Edition	\N	\N	en	\N	2009-08-15	69	\N
ebooks/29701	The Mother's Manual of Children's Diseases	\N	\N	en	\N	2009-08-15	26	\N
ebooks/29702	The Space Rover	\N	\N	en	\N	2009-08-15	26	\N
ebooks/29703	El Abate Constantin	\N	\N	es	\N	2009-08-15	21	\N
ebooks/29704	Masterpieces of Mystery in Four Volumes: Riddle Stories	\N	\N	en	The Mysterious Card / Cleveland Moffett\r\nThe Great Valdez Sapphire / Anonymous\r\nThe Oblong Box / Edgar Allan Poe\r\nThe Birth Mark / Nathaniel Hawthorne\r\nA Terribly Strange Bed / Wilkie Collins\r\nThe Torture by Hope / Villiers de l'Isle Adam\r\nThe Box with the Iron Clamps / Florence Marryat\r\nMy Fascinating Friend / William Archer\r\nThe Lost Room / Fitz-James O'Brien.	2009-08-15	119	\N
ebooks/29705	Interference and Other Football Stories	\N	\N	en	Interference -- A case of nerves -- The bright token -- "Butter Fingers" -- For the glory of the coach.	2009-11-05	9	\N
ebooks/29706	Cartas de mi molino	\N	\N	es	\N	2009-08-16	45	\N
ebooks/29707	Jordens Inre	\N	\N	sv	\N	2009-08-16	36	\N
ebooks/29708	Runoelmia	\N	\N	fi	\N	2009-08-16	16	\N
ebooks/29709	Valikoima runoelmia	\N	\N	fi	\N	2009-08-16	16	\N
ebooks/2971	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 21: South of France	\N	\N	en	\N	2004-12-12	13	\N
ebooks/29710	Ireland as It Is, and as It Would Be Under Home Rule	\N	\N	en	\N	2009-08-17	104	\N
ebooks/29711	Another Sheaf	\N	\N	en	The road -- The sacred work -- Balance sheet of the soldier workman -- The children's jewel fund -- France, 1916-1917: an impression -- Englishman and Russian -- American and Briton -- Anglo-American drama and its future --Speculations -- The land, 1917 -- The land, 1918 -- Grotesques.	2009-08-17	41	\N
ebooks/29712	Uit het leven van Dik Trom	\N	\N	nl	\N	2009-08-17	58	\N
ebooks/29713	The Balladists	\N	\N	en	\N	2009-08-17	80	\N
ebooks/29714	The Negro Farmer	\N	\N	en	\N	2009-08-17	47	\N
ebooks/29715	The Princess Virginia	\N	\N	en	\N	2009-08-17	37	\N
ebooks/29716	The Harmsworth Magazine, v. 1, 1898-1899, No. 2	\N	\N	en	\N	2009-08-17	104	\N
ebooks/29717	The Finding of Haldgren	\N	\N	en	\N	2009-08-17	43	\N
ebooks/29718	The Automobile Storage Battery: Its Care And Repair	\N	\N	en	\N	2009-08-17	126	\N
ebooks/29719	Dichtertje - De Uitvreter - Titaantjes	\N	\N	nl	\N	2009-08-17	138	\N
ebooks/2972	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 22: to London	\N	\N	en	\N	2004-12-12	3	\N
ebooks/29720	Hall of Mirrors	\N	\N	en	\N	2009-08-17	91	\N
ebooks/29721	Philo Gubb, Correspondence-School Detective	\N	\N	en	The hard-boiled egg -- The pet -- The eagle's claws -- The oubliette -- The un-burglars -- The two-cent stamp -- The chicken -- The dragon's eye -- The progressive murder -- The missing Mr. Master -- Waffles and mustard -- The anonymous wiggle -- The half of a thousand -- Dietz's 7462 Bessie John -- Henry -- Buried bones -- Philo Gubb's greatest case.	2009-08-17	57	\N
ebooks/29722	The Baron's Yule Feast: A Christmas Rhyme	\N	\N	en	\N	2009-08-18	66	\N
ebooks/29723	The Mayas, the Sources of Their History\r\nDr. Le Plongeon in Yucatan, His Account of Discoveries	\N	\N	en	\N	2009-08-18	44	\N
ebooks/29724	Trees of the Northern United States\nTheir Study, Description and Determination	\N	\N	en	\N	2009-08-18	105	\N
ebooks/29725	The Fairchild Family	\N	\N	en	\N	2009-08-19	144	\N
ebooks/29726	The Strollers	\N	\N	en	\N	2009-08-19	31	\N
ebooks/29727	Zero Data	\N	\N	en	\N	2009-08-19	29	\N
ebooks/29945	Jan and Her Job	\N	\N	en	\N	2009-09-09	46	\N
ebooks/29728	Cookery and Dining in Imperial Rome	De re coquinaria. English	\N	en	\N	2009-08-19	2292	\N
ebooks/29729	Victor's Triumph\nSequel to A Beautiful Fiend	\N	\N	en	\N	2009-08-19	31	\N
ebooks/2973	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 23: English	\N	\N	en	\N	2004-12-12	4	\N
ebooks/29730	Desserts and Salads	\N	\N	en	\N	2009-08-19	76	\N
ebooks/29731	El Capitán Veneno\nThe Hispanic Series	\N	\N	es	\N	2009-08-19	184	\N
ebooks/29732	The Old Arm-Chair	\N	\N	en	\N	2009-11-06	14	\N
ebooks/29733	The Farmer and His Community	\N	\N	en	\N	2009-08-19	137	\N
ebooks/29734	Experiments and Observations on Different Kinds of Air	\N	\N	en	\N	2009-08-19	29	\N
ebooks/29735	Martians Never Die	\N	\N	en	\N	2009-08-19	52	\N
ebooks/29736	Continental Monthly, Vol. III, No IV, April 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2009-08-19	54	\N
ebooks/29737	The Leper in England: with some account of English lazar-houses	\N	\N	en	\N	2009-08-19	15	\N
ebooks/29738	Stille Helden: Roman	\N	\N	de	\N	2009-08-19	13	\N
ebooks/29739	Little Masterpieces of Science: The Naturalist as Interpreter and Seer	\N	\N	en	The origin of species in summary / C. Darwin -- How "The origin of species" came to be written / C. Darwin -- The descent of man : the argument in brief / C. Darwin -- Mimicry and other protective resemblances among animals / A. R. Wallace -- Evolution of the horse / T. H. Huxley -- Fighting pests with insects allies / L. O. Howard -- The strange story of the flowers : a chapter in modern botany / G. Iles.	2009-08-20	51	\N
ebooks/2974	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 24: London to Berlin	\N	\N	en	\N	2004-12-12	14	\N
ebooks/29740	A Neta do Arcediago	\N	\N	pt	\N	2009-08-20	23	\N
ebooks/29741	Graham's Magazine Vol XXXIII No. 1 July 1848	\N	\N	en	\N	2009-08-20	119	\N
ebooks/29742	The Long Voyage	\N	\N	en	\N	2009-08-20	84	\N
ebooks/29743	The Missionary	\N	\N	en	\N	2009-08-21	37	\N
ebooks/29744	Kristy's Rainy Day Picnic	\N	\N	en	\N	2009-08-21	78	\N
ebooks/29745	The Lonely Way—Intermezzo—Countess Mizzie\nThree Plays	\N	\N	en	\N	2009-08-21	73	\N
ebooks/29746	Nach Amerika! Ein Volksbuch. Dritter Band	\N	\N	de	\N	2009-08-21	7	\N
ebooks/29747	Aztec Land	\N	\N	en	\N	2009-08-21	57	\N
ebooks/29748	The Duke Of Chimney Butte	\N	\N	en	\N	2009-08-21	114	\N
ebooks/29749	The Flying Cuspidors	\N	\N	en	\N	2009-08-21	17	\N
ebooks/2975	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 25: Russia and Poland	\N	\N	en	\N	2004-12-12	8	\N
ebooks/29750	Zen	\N	\N	en	\N	2009-08-21	80	\N
ebooks/29751	Melomaniacs	\N	\N	en	\N	2009-08-22	57	\N
ebooks/29752	An Orkney Maid	\N	\N	en	\N	2009-08-22	14	\N
ebooks/29753	The Gorgeous Girl	\N	\N	en	\N	2009-08-22	133	\N
ebooks/29754	Whittier-land\r\nA Handbook of North Essex, Containing Many Anecdotes of and Poems by John Greenleaf Whittier Never Before Collected.	\N	\N	en	\N	2009-08-22	10	\N
ebooks/29755	Mémoires d'une contemporaine. Tome 7\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2009-08-22	23	\N
ebooks/29756	The Cat of Bubastes: A Tale of Ancient Egypt	\N	\N	en	\N	2009-08-22	230	\N
ebooks/29757	The Story of a Tinder-box	\N	\N	en	\N	2009-08-22	37	\N
ebooks/29758	Considérations générales sur l'état actuel du Japon	\N	\N	fr	\N	2009-08-22	5	\N
ebooks/29759	Architecture: Classic and Early Christian	\N	\N	en	\N	2009-08-22	155	\N
ebooks/2976	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 26: Spain	\N	\N	en	\N	2004-12-12	9	\N
ebooks/29760	The Dominant Strain	\N	\N	en	\N	2009-08-22	30	\N
ebooks/29761	Sympathetic Magic	\N	\N	en	\N	2009-08-22	28	\N
ebooks/29762	FreeChildrenStories.com Collection	\N	\N	en	\N	2009-08-22	52	\N
ebooks/29763	Alex the Great	\N	\N	en	\N	2009-08-22	21	\N
ebooks/29764	Kid Scanlan	\N	\N	en	\N	2009-08-22	47	\N
ebooks/29765	Webster's Unabridged Dictionary	\N	\N	en	\N	2009-08-22	856	\N
ebooks/29766	Audrey Craven	\N	\N	en	\N	2009-08-23	54	\N
ebooks/29767	The Continental Monthly, Vol. 4, No. 2, August, 1863\nDevoted to Literature and National Policy	\N	\N	en	\N	2009-08-23	85	\N
ebooks/29768	Astounding Stories of Super-Science, August 1930	\N	\N	en	The Planet of Dread / R. F. Starzl\r\nThe Lord of Space / Victor Rousseau\r\nThe Second Satellite / Edmond Hamilton\r\nSilver Dome / Harl Vincent\r\nEarth, the Marauder (Part 2 of 3) / Arthur J. Burks\r\nMurder Madness (Part 4 of 4) / Murray Leinster\r\nThe Flying City / H. Thompson Rich	2009-08-23	201	\N
ebooks/29769	Jugurtha	\N	\N	fi	\N	2009-08-23	14	\N
ebooks/2977	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 27: Expelled from Spain	\N	\N	en	\N	2004-12-12	7	\N
ebooks/29770	Plick y Plock	\N	\N	es	\N	2009-08-23	14	\N
ebooks/29771	The Planetoid of Peril	\N	\N	en	\N	2009-08-23	34	\N
ebooks/29772	Notes de Voltaire et de Condorcet sur les pensées de Pascal	\N	\N	fr	\N	2009-08-23	57	\N
ebooks/29773	Legends of the Wailuku	\N	\N	en	\N	2009-08-23	21	\N
ebooks/29774	A Yankee Flier Over Berlin	\N	\N	en	\N	2009-08-23	42	\N
ebooks/29775	Discours par Maximilien Robespierre — 5 Fevrier 1791-11 Janvier 1792	\N	\N	fr	\N	2009-08-23	23	\N
ebooks/29776	Pretty Madcap Dorothy; Or, How She Won a Lover	\N	\N	en	\N	2009-08-24	51	\N
ebooks/29777	The Identification of the Writer of the Anonymous Letter to Lord Monteagle in 1605	\N	\N	en	\N	2009-08-24	18	\N
ebooks/29778	The Last Voyage: To India and Australia, in the 'Sunbeam'	\N	\N	en	\N	2009-08-24	131	\N
ebooks/29779	An Elementary Treatise on Fourier's Series and Spherical, Cylindrical, and Ellipsoidal Harmonics\nWith Applications to Problems in Mathematical Physics	\N	\N	en	\N	2009-08-19	120	\N
ebooks/2978	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 28: Rome	\N	\N	en	\N	2004-12-12	6	\N
ebooks/29780	Theorie der Abel'schen Functionen	\N	\N	de	\N	2009-08-24	20	\N
ebooks/29781	Le calcul des résidus et ses applications à la théorie des fonctions	\N	\N	fr	\N	2009-08-24	31	\N
ebooks/29782	Space, Time and Gravitation: An Outline of the General Relativity Theory	\N	\N	en	\N	2009-08-24	175	\N
ebooks/29783	Leçons sur l'intégration des équations différentielles aux dérivées partielles,\r\nProfessées à Stockholm sur l'invitation de S. M. le Roi de Suède	\N	\N	fr	\N	2009-08-24	15	\N
ebooks/29784	A Fortran Program for Elastic Scattering Analyses with the Nuclear Optical Model	\N	\N	en	\N	2009-08-24	47	\N
ebooks/29785	First Course in the Theory of Equations	\N	\N	en	\N	2009-08-24	391	\N
ebooks/29786	Raiding with Morgan	\N	\N	en	\N	2009-08-24	23	\N
ebooks/29787	England, Picturesque and Descriptive: A Reminiscence of Foreign Travel	\N	\N	en	\N	2009-08-24	170	\N
ebooks/29788	Four Lectures on Mathematics, Delivered at Columbia University in 1911	\N	\N	en	I. The definition of solutions of linear partial differential equations by boundary conditions -- II. Contemporary researches in differential equations, integral equations, and integro-differential equations -- III. Analysis situs in connection with correspondences and differential equations -- IV. Elementary solutions of partial differential equations and Green's functions.	2009-08-24	58	\N
ebooks/29789	Poppa Needs Shorts	\N	\N	en	\N	2009-08-25	40	\N
ebooks/2979	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 29: Florence to Trieste	\N	\N	en	\N	2004-12-12	10	\N
ebooks/29790	Pleasant Journey	\N	\N	en	\N	2009-08-25	21	\N
ebooks/29791	The Most Sentimental Man	\N	\N	en	\N	2009-08-25	28	\N
ebooks/29792	Buffalo Bill's Spy Trailer; Or, The Stranger in Camp	\N	\N	en	\N	2009-08-24	34	\N
ebooks/29793	The Hohokam Dig	\N	\N	en	\N	2009-08-24	20	\N
ebooks/29794	Tree, Spare that Woodman	\N	\N	en	\N	2009-08-24	26	\N
ebooks/29795	An Ode\r\nRead August 15, 1907, at the dedication of the monument erected at Gloucester, Massachusetts, in commemoration of the founding of the Massachusetts Bay colony in the year sixteen hundred and twenty-three	\N	\N	en	\N	2009-08-25	7	\N
ebooks/29796	Norwegische Volksmährchen vol. 1\r\ngesammelt von P. Asbjörnsen und Jörgen Moe	\N	\N	de	\N	2009-08-25	52	\N
ebooks/29797	The Prison Chaplaincy, And Its Experiences	\N	\N	en	\N	2009-08-25	16	\N
ebooks/29798	Japan	\N	\N	en	\N	2009-08-25	47	\N
ebooks/29799	Los espectros: Novelas breves	\N	\N	es	Los espectros -- El honor -- Cristianos -- Ben-tovit -- Un hombre original -- ¡No hay perdón! -- Las bellas sabinas.	2009-08-25	101	\N
ebooks/298	The Market-Place	\N	\N	en	\N	2008-07-09	68	\N
ebooks/2980	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Volume 30: Old Age and Death	\N	\N	en	\N	2004-12-12	12	\N
ebooks/29800	La Fonction Gamma: Théorie, Histoire, Bibliographie	\N	\N	fr	\N	2009-08-26	38	\N
ebooks/29801	A Short History of EBooks	\N	\N	en	\N	2009-08-26	154	\N
ebooks/29802	Une courte histoire de l'eBook	\N	\N	fr	\N	2009-08-26	50	\N
ebooks/29803	Una corta historia del eBook	\N	\N	es	\N	2009-08-26	86	\N
ebooks/29804	O thesouro do rei Fernando\r\nhistoria anecdotica de um tratado inedito	\N	\N	pt	\N	2009-08-26	9	\N
ebooks/29805	Étude des Élassoïdes, ou, Surfaces A Courbure Moyenne Nulle	\N	\N	fr	\N	2009-08-26	14	\N
ebooks/29806	Elemente der Absoluten Geometrie	\N	\N	de	\N	2009-08-26	11	\N
ebooks/29807	Solid Geometry with Problems and Applications (Revised edition)	\N	\N	en	\N	2009-08-26	272	\N
ebooks/29808	The Man Who Wins	\N	\N	en	\N	2009-08-26	44	\N
ebooks/29809	Astounding Stories of Super-Science, May, 1930	\N	\N	en	Into the Ocean's Depths / Sewell Peaslee Wright \r\nMurder Madness (Part 1 of 4) / Murray Leinster\r\nBrigands of the Moon (Part 3 of 4) / Ray Cummings\r\nThe Jovian Jest / Lilith Lorraine \r\nThe Atom-Smasher / Victor Rousseau	2009-08-26	181	\N
ebooks/2981	The Memoirs of Jacques Casanova de Seingalt, 1725-1798. Complete	\N	\N	en	Casanova at Dux -- Author's preface -- Translator's preface -- Childhood and adolescence -- A cleric in Naples -- Military career -- Return to Venice -- Milan and Mantua -- Paris -- Venice -- Convent affairs -- The false nun -- Under the leads -- Paris and Holland -- Return to Paris -- Holland and Germany -- Switzerland -- With Voltaire -- Depart Switzerland -- Return to Italy -- Return to Naples -- Back again to Paris -- Milan -- South of France -- To London -- The English -- London to Berlin -- Russia and Poland -- Spain -- Expelled from Spain -- Rome -- Florence to Trieste -- Old age and death.	2004-11-11	1460	\N
ebooks/29810	The Girl Scouts: Their History and Practice	\N	\N	en	\N	2009-08-26	11	\N
ebooks/29811	The Two Story Mittens and the Little Play Mittens\r\nBeing the Fourth Book of the Series	\N	\N	en	More about the mittens -- The party Lillie gave for Miss Florence -- The fairy Benevolence -- Master Edward's trial -- The little play mittens.	2009-08-26	43	\N
ebooks/29812	The Little Nightcap Letters	\N	\N	en	\N	2009-08-26	29	\N
ebooks/29813	The Big Nightcap Letters\nBeing the Fifth Book of the Series	\N	\N	en	\N	2009-08-26	35	\N
ebooks/29814	De komedianten	\N	\N	nl	\N	2009-08-26	80	\N
ebooks/29815	The Declaration of the Rights of Man and of Citizens	Erklärung der Menschen- und Bürgerrechte. English	\N	en	\N	2009-08-26	66	\N
ebooks/29816	The Industries of Animals	\N	\N	en	\N	2009-08-26	45	\N
ebooks/29817	The Harbor of Doubt	\N	\N	en	\N	2009-08-27	72	\N
ebooks/29818	The Plunderer	\N	\N	en	\N	2009-08-27	31	\N
ebooks/29819	Manuel de Moraes: Chronica do Seculo XVII	\N	\N	pt	\N	2009-08-27	16	\N
ebooks/2982	Mark Twain: A Biography. Volume I, Part 1: 1835-1866	\N	\N	en	\N	2004-10-04	26	\N
ebooks/29820	The Cathedrals of Northern France	\N	\N	en	\N	2009-08-27	83	\N
ebooks/29821	Shakespeare Jest-Books\r\nReprints of the Early and Very Rare Jest-Books Supposed to Have Been Used by Shakespeare	\N	\N	en	\N	2009-08-27	47	\N
ebooks/29822	Rescue Squad	\N	\N	en	\N	2009-08-27	21	\N
ebooks/29823	Le carnet de Robespierre (septembre-décembre 1793)	\N	\N	fr	\N	2009-08-28	13	\N
ebooks/29824	Diana	\N	\N	en	\N	2009-08-28	19	\N
ebooks/29825	L'étincelle	\N	\N	fr	\N	2009-08-28	15	\N
ebooks/29826	Elisabeth; ou les Exilés de Sibérie	\N	\N	fr	\N	2009-08-28	10	\N
ebooks/29827	The Life and Amours of the Beautiful, Gay and Dashing Kate Percival\nThe Belle of the Delaware	\N	\N	en	\N	2009-08-28	665	\N
ebooks/29828	Is He Popenjoy?	\N	\N	en	\N	2009-08-28	132	\N
ebooks/29829	Hair Breadth Escapes\r\nPerilous incidents in the lives of sailors and travelers in Japan, Cuba, East Indies, etc., etc.	\N	\N	en	\N	2009-08-28	30	\N
ebooks/2983	Mark Twain: A Biography. Volume I, Part 2: 1866-1875	\N	\N	en	\N	2004-10-04	46	\N
ebooks/29830	El tesoro misterioso	\N	\N	es	\N	2009-08-28	97	\N
ebooks/29831	Riverita	\N	\N	es	\N	2009-08-28	19	\N
ebooks/29832	Second Sight	\N	\N	en	\N	2009-08-28	52	\N
ebooks/29833	Πελοποννησιακός Πόλεμος, Τόμος πρώτος	Peloponnesian war\r\nVolume 1	\N	el	\N	2009-08-28	50	\N
ebooks/29834	Πελοποννησιακός Πόλεμος, Τόμος δεύτερος	Peloponnesian war\r\nVolume 2	\N	el	\N	2009-08-28	27	\N
ebooks/29835	Πελοποννησιακός Πόλεμος, Τόμος τρίτος	Peloponnesian war\r\nVolume 3	\N	el	\N	2009-08-28	24	\N
ebooks/29836	Πελοποννησιακός Πόλεμος, Τόμος τέταρτος	Peloponnesian war\r\nVolume 4	\N	el	\N	2009-08-28	20	\N
ebooks/29837	De verliefde ezel	\N	\N	nl	\N	2009-08-28	29	\N
ebooks/29838	Common Science	\N	\N	en	\N	2009-08-28	119	\N
ebooks/29839	The House in the Water: A Book of Animal Stories	\N	\N	en	\N	2009-08-28	87	\N
ebooks/2984	Mark Twain: A Biography. Volume II, Part 1: 1886-1900	\N	\N	en	\N	2001-12-01	12	\N
ebooks/29840	A Nursery Rhyme Picture Book\nWith Drawings in Colour and Black and White	\N	\N	en	\N	2009-08-28	96	\N
ebooks/29841	Anecdotes & Incidents of the Deaf and Dumb	\N	\N	en	\N	2009-08-29	20	\N
ebooks/29842	Histology of the Blood, Normal and Pathological	\N	\N	en	\N	2009-08-29	83	\N
ebooks/29843	Les contemplations: Autrefois, 1830-1843	\N	\N	fr	\N	2009-08-29	54	\N
ebooks/29844	Les contemplations: Aujourd'hui, 1843-1856	\N	\N	fr	\N	2009-08-29	91	\N
ebooks/29845	I rossi e i neri, vol. 1	\N	\N	it	\N	2009-08-29	35	\N
ebooks/29846	I rossi e i neri, vol. 2	\N	\N	it	\N	2009-08-29	7	\N
ebooks/29847	The Paliser case	\N	\N	en	\N	2009-08-29	23	\N
ebooks/29848	Astounding Stories of Super-Science, June, 1930	\N	\N	en	Out of the Dreadful Depths / Charles Willard Diffin\r\nMurder Madness (Part 2 of 4) / Murray Leinster\r\nThe Cavern World / James P. Olsen\r\nBrigands of the Moon (Part 4 of 4) / Ray Cummings\r\nGiants of the Ray / Tom Curry\r\nThe Moon Master / Charles Willard Diffin	2009-08-29	144	\N
ebooks/29849	Daughters of the Revolution and Their Times\n1769 - 1776 A Historical Romance	\N	\N	en	\N	2009-08-29	101	\N
ebooks/2985	Mark Twain: A Biography. Volume II, Part 2: 1886-1900	\N	\N	en	\N	2004-10-04	22	\N
ebooks/29850	Woodrow Wilson's Administration and Achievements	\N	\N	en	\N	2009-08-29	62	\N
ebooks/29851	Dwellers in the Hills	\N	\N	en	\N	2009-08-30	21	\N
ebooks/29852	The Ivory Snuff Box	\N	\N	en	\N	2009-08-30	16	\N
ebooks/29853	The Fathers of New England: A Chronicle of the Puritan Commonwealths	\N	\N	en	\N	2009-08-30	75	\N
ebooks/29854	The Works of Aphra Behn, Volume V	\N	\N	en	The adventures of the black lady -- The court of the King of Bantam -- The unfortunate happy lady -- The fair jilt -- Oroonoko; or, The royal slave -- Agnes de Castro -- The history of the nun; or, The fair vow-breaker -- The nun; or, The perjur'd beauty -- The lucky mistake -- The unfortunate bride; or, The blind lady a beauty -- The dumb virgin; or, The force of imagination -- The wandering beauty -- The unhappy mistake; or, The impious vow punish'd.	2009-08-30	764	\N
ebooks/29855	The Rosicrucian Mysteries: An Elementary Exposition of Their Secret Teachings	\N	\N	en	\N	2009-08-30	170	\N
ebooks/29856	Al de Kinderliederen	\N	\N	nl	\N	2009-08-30	20	\N
ebooks/29857	Jacquine Vanesse	\N	\N	fr	\N	2009-08-30	35	\N
ebooks/29858	Blackwoods Edinburgh Magazine, Volume 59, No. 365, March, 1846	\N	\N	en	\N	2009-08-30	26	\N
ebooks/29859	Dave Porter At Bear Camp; Or, The Wild Man of Mirror Lake	\N	\N	en	\N	2009-08-30	27	\N
ebooks/2986	Mark Twain: A Biography. Volume III, Part 1: 1900-1907	\N	\N	en	\N	2004-10-04	29	\N
ebooks/29860	A Great Man: A Frolic	\N	\N	en	\N	2009-08-30	67	\N
ebooks/29861	In Times Like These	\N	\N	en	The war that never ends -- The war that ends in exhaustion sometimes mistaken for peace -- What do women think of war [not that it matters] -- Should women think? -- The new chivalry -- Hardy perennials! -- Gentle lady -- Women and the church -- The sore thought -- The land of the fair deal -- As a man thinketh -- The war against gloom.	2009-11-24	67	\N
ebooks/29862	The Old Countess; or, The Two Proposals	\N	\N	en	\N	2009-08-30	142	\N
ebooks/29863	The Rambles of a Rat	\N	\N	en	\N	2009-08-30	19	\N
ebooks/29864	Olanda	\N	\N	it	\N	2009-08-30	20	\N
ebooks/29865	Highacres	\N	\N	en	\N	2009-08-30	37	\N
ebooks/29866	Hidden Hand	\N	\N	en	\N	2009-08-30	110	\N
ebooks/29867	Notes and Queries, Index of Volume 5, January-June, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-08-30	8	\N
ebooks/29868	Love and Lucy	\N	\N	en	\N	2009-08-31	29	\N
ebooks/29869	Essays: Scientific, Political, & Speculative; Vol. 1 of 3\r\nLibrary Edition (1891), Containing Seven Essays not before Republished, and Various other Additions.	Essays: Scientific, Political, and Speculative; Vol. 1 of 3	\N	en	The development hypothesis -- Progress: its law and cause -- Transcendental physiology -- The nebular hypothesis -- Illogical geology -- Bain on the emotions and the will -- The social organism -- The origin of animal worship -- Morals and moral sentiments -- The comparative psychology of man -- Mr. Martineau on evolution -- The factors of organic evolution.	2009-08-31	93	\N
ebooks/2987	Mark Twain: A Biography. Volume III, Part 2: 1907-1910	\N	\N	en	\N	2004-10-04	20	\N
ebooks/29870	The History of Woman Suffrage, Volume IV	\N	\N	en	\N	2009-08-31	206	\N
ebooks/29871	La camicia rossa\nEpisodi - Terza edizione riveduta e corretta	\N	\N	it	\N	2009-08-31	20	\N
ebooks/29872	La fantesca	\N	\N	it	\N	2009-08-31	4	\N
ebooks/29873	Mattinate napoletane	\N	\N	it	\N	2009-08-31	13	\N
ebooks/29874	Delitto ideale	\N	\N	it	\N	2009-08-31	7	\N
ebooks/29875	Dreamers of the Ghetto	\N	\N	en	\N	2009-08-31	116	\N
ebooks/29876	Death Wish	\N	\N	en	\N	2009-08-31	62	\N
ebooks/29877	The Million-Dollar Suitcase	\N	\N	en	\N	2009-08-31	53	\N
ebooks/29878	The History of Woman Suffrage, Volume V	\N	\N	en	\N	2009-08-31	143	\N
ebooks/29879	The Poetical Works of William Collins; With a Memoir	\N	\N	en	\N	2009-08-31	85	\N
ebooks/2988	Mark Twain: A Biography. Complete	\N	\N	en	\N	2004-10-04	393	\N
ebooks/29880	The Crimson Tide: A Novel	\N	\N	en	\N	2009-09-01	95	\N
ebooks/29881	Morals of Economic Internationalism	\N	\N	en	\N	2009-09-01	26	\N
ebooks/29882	Astounding Stories of Super-Science, October, 1930	\N	\N	en	Stolen Brains / S. P. Meek \r\nThe Invisible Death / Victor Rousseau \r\nPrisoners of the Electron / Robert H. Leitfred \r\nJetta of the Lowlands (Part 2 of 3) / Ray Cummings \r\nAn Extra Man / Jackson Gee	2009-09-01	153	\N
ebooks/29883	Blackwoods Edinburgh Magazine, Volume 59, No. 366, April, 1846	\N	\N	en	\N	2009-09-01	51	\N
ebooks/29884	Rogações de Eremita	\N	\N	pt	Rosas do meu caminho -- As taças do banquete -- A dor e a vida -- Mais forte que o mar -- Humilhação -- Bênção do poente -- O sono do trigal -- Terra lacrimosa -- Culto de quimeras -- Anseio da manhã -- A asa do remorso -- Servas da luz -- Troféus do estio -- Loucos de humildade -- Oração dos lares -- Cantares das sebes -- Companheiro e guarda -- Reino infinito -- Poderes da terra -- Perpetuas do romeiro -- Poder do verbo -- Unção de gloria -- Sacro holocausto -- Sagração do escravo -- Maldição -- Profissão de fé -- Dríade enferma -- Monjas do outono -- A terra escrava -- Mistérios de ceres -- Horas do meu peito -- Águas viúvas -- Pureza amarga -- Tirania do fogo.	2009-09-01	19	\N
ebooks/29885	The Cariboo Trail\nA Chronicle of the Gold-fields of British Columbia	\N	\N	en	\N	2009-09-01	64	\N
ebooks/29886	Pioneers of the Pacific Coast\nA Chronicle of Sea Rovers and Fur Hunters	\N	\N	en	\N	2009-09-01	25	\N
ebooks/29887	Discours par Maximilien Robespierre — 17 Avril 1792-27 Juillet 1794	\N	\N	fr	\N	2009-09-01	61	\N
ebooks/29888	The Hunting of the Snark: An Agony, in Eight Fits	\N	\N	en	\N	2009-09-01	126	\N
ebooks/29889	Life Sentence	\N	\N	en	\N	2009-09-02	27	\N
ebooks/2989	Garrison's Finish: A Romance of the Race Course	\N	\N	en	\N	2006-03-31	40	\N
ebooks/29890	The Doctor's Family	\N	\N	en	\N	2009-09-02	41	\N
ebooks/29891	The Rector	\N	\N	en	\N	2009-09-02	27	\N
ebooks/29892	Up the Forked River; Or, Adventures in South America	\N	\N	en	\N	2009-09-02	25	\N
ebooks/29893	History of Religion\nA Sketch of Primitive Religious Beliefs and Practices, and of the Origin and Character of the Great Systems	\N	\N	en	\N	2009-09-02	179	\N
ebooks/29894	A Romance of the West Indies	Le morne au diable. English	\N	en	\N	2009-09-02	28	\N
ebooks/29895	Criminal Man, According to the Classification of Cesare Lombroso	\N	\N	en	\N	2009-09-03	230	\N
ebooks/29896	Sex--The Unknown Quantity: The Spiritual Function of Sex	\N	\N	en	\N	2009-09-03	101	\N
ebooks/29897	Runaway	\N	\N	en	\N	2009-09-03	21	\N
ebooks/29898	O Máo Rei e o Bom Subdito: Um Trecho da Historia Portugueza	\N	\N	pt	\N	2009-09-03	5	\N
ebooks/29899	Marriage Enrichment Retreats: Story of a Quaker Project	\N	\N	en	\N	2009-09-03	26	\N
ebooks/299	Tales from Two Hemispheres	\N	\N	en	The man who lost his name -- The story of an outcast -- A good-for-nothing -- A scientific vagabond -- Truls, the nameless -- Asathor's vengeance	1995-07-01	56	\N
ebooks/2990	Never Again! A Protest and a Warning Addressed to the Peoples of Europe	\N	\N	en	\N	2001-12-01	8	\N
ebooks/29900	Nos femmes de lettres	\N	\N	fr	Préface -- Mme. de Noailles -- Mme. Lucie Delarue-Mardrus -- Mme. Henri de Régnier -- Mme. Marcelle Tinayre -- Mme. Renée Vivien -- Conclusions.	2009-09-03	42	\N
ebooks/29901	Liette	\N	\N	es	\N	2009-09-03	45	\N
ebooks/29902	Changing Winds\nA Novel	\N	\N	en	\N	2009-09-04	53	\N
ebooks/29903	The Sexual Question\nA Scientific, psychological, hygienic and sociological study	\N	\N	en	\N	2009-09-04	173	\N
ebooks/29904	Thoughts on Art and Life	\N	\N	en	Thoughts on life -- Thoughts on art -- Thoughts on science -- Bibliographical note -- Table of references.	2009-09-04	210	\N
ebooks/29905	Viribus unitis: Wie könnte die europäische Cultur nach Bosnien verpflanzt werden?	\N	\N	de	\N	2009-09-04	2	\N
ebooks/29906	Modern Painters, Volume 2 (of 5)	\N	\N	en	\N	2009-09-04	164	\N
ebooks/29907	Modern Painters, Volume 1 (of 5)	\N	\N	en	\N	2009-09-04	305	\N
ebooks/29908	The Adventurer	\N	\N	en	\N	2009-09-04	72	\N
ebooks/29909	A Singer from the Sea	\N	\N	en	\N	2009-09-04	29	\N
ebooks/2991	Sir Francis Drake's Famous Voyage Round the World	\N	\N	en	\N	2006-03-31	70	\N
ebooks/29910	The Second Voice	\N	\N	en	\N	2009-09-05	21	\N
ebooks/29911	The Strand Magazine, Vol. 05, Issue 25, January 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2009-09-05	75	\N
ebooks/29912	The Social Principles of Jesus	\N	\N	en	\N	2009-09-05	104	\N
ebooks/29913	Conic Sections: Treated Geometrically\nand, George Bell and Sons Educational Catalogue	\N	\N	en	\N	2009-09-05	205	\N
ebooks/29914	Short Cuts in Figures\r\nto which is added many useful tables and formulas written so that he who runs may read	\N	\N	en	\N	2009-09-06	36	\N
ebooks/29915	About sugar buying for jobbers\r\nHow you can lessen business risks by trading in refined sugar futures	\N	\N	en	\N	2009-09-05	37	\N
ebooks/29916	Gómez Arias\r\nOr, The Moors of the Alpujarras, A Spanish Historical Romance.	\N	\N	en	\N	2009-09-05	45	\N
ebooks/29917	Old-Fashioned Ethics and Common-Sense Metaphysics\nWith Some of Their Applications	\N	\N	en	\N	2009-09-06	46	\N
ebooks/29918	Les Contemporains, Quatrième Série\nEtudes et Portraits Littéraires	\N	\N	fr	Stendhal -- Baudelaire -- Mérimée -- Barbey d'Aurevilly -- Paul Verlaine -- Victor Hugo -- Lamartine -- G. Sand -- Taine et Napoléon -- Sully-Prudhomme -- Alphonse Daudet -- Renan -- Zola -- Paul Bourget -- Jean Lahor -- Grosclaude.	2009-09-06	21	\N
ebooks/29919	Astounding Stories of Super-Science, November, 1930	\N	\N	en	The Wall of Death / Victor Rousseau \r\nThe Pirate Planet (Part 1 of 4) / Charles Willard Diffin\r\nThe Destroyer / William Merriam Rouse \r\nThe Gray Plague / Lloyd Arthur Eshbach\r\nJetta of the Lowlands (Part 3 of 3) / Ray Cummings \r\nVagabonds of Space / Harl Vincent	2009-09-06	177	\N
ebooks/2992	The Middle-Class Gentleman	Le Bourgeois Gentilhomme. English	\N	en	\N	2001-12-01	852	\N
ebooks/29920	La gloria de don Ramiro\nuna vida en tiempos de Felipe segundo	\N	\N	es	\N	2009-09-06	24	\N
ebooks/29921	Storyology: Essays in Folk-Lore, Sea-Lore, and Plant-Lore	\N	\N	en	\N	2009-09-06	76	\N
ebooks/29922	Le Tour du Monde; La Russie, race colonisatrice\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-07	18	\N
ebooks/29923	Le Tour du Monde; Lugano, la ville des fresques\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-07	13	\N
ebooks/29924	Le Tour du Monde; Nouvelles Hébrides\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-07	8	\N
ebooks/29925	Le Tour du Monde; d'Alexandrette au coude de l'Euphrate\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-07	24	\N
ebooks/29926	Hittel on Gold Mines and Mining	\N	\N	en	\N	2009-09-07	78	\N
ebooks/29927	With Manchesters in the East	\N	\N	en	\N	2009-09-07	19	\N
ebooks/29928	Why Bewick Succeeded: A Note in the History of Wood Engraving	\N	\N	en	\N	2009-09-07	20	\N
ebooks/29929	Bunyan	\N	\N	en	\N	2009-09-07	32	\N
ebooks/2993	Samuel Butler: A Sketch	\N	\N	en	\N	2001-12-01	21	\N
ebooks/29930	Punch, or the London Charivari, Vol. 98 February 15, 1890	\N	\N	en	\N	2009-09-08	20	\N
ebooks/29931	The Big Tomorrow	\N	\N	en	\N	2009-09-08	43	\N
ebooks/29932	The Harbor	\N	\N	en	\N	2009-09-09	43	\N
ebooks/29933	Le Tour du Monde; Shangaï, la métropole chinoise\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-08	23	\N
ebooks/29934	The Auburndale Watch Company\nFirst American Attempt Toward the Dollar Watch	\N	\N	en	\N	2009-09-08	46	\N
ebooks/29935	Inferno	\N	\N	sv	\N	2009-09-08	191	\N
ebooks/29936	Flamedown	\N	\N	en	\N	2009-09-08	37	\N
ebooks/29937	Les Femmes qui tuent et les Femmes qui votent	\N	\N	fr	\N	2009-09-08	22	\N
ebooks/29938	Blackwood's Edinburgh Magazine, Volume 59, No. 364, February 1846	\N	\N	en	\N	2009-09-08	16	\N
ebooks/29939	The Chinese Fairy Book	\N	\N	en	\N	2009-09-08	226	\N
ebooks/2994	A Spirit in Prison	\N	\N	en	\N	2001-12-01	31	\N
ebooks/29940	Dogfight—1973	\N	\N	en	\N	2009-09-08	71	\N
ebooks/29941	Zeitgemäßes über Krieg und Tod	Zeitgemässes über Krieg und Tod	\N	de	\N	2009-09-08	90	\N
ebooks/29942	A Letter to Hon. Charles Sumner, with 'Statements' of Outrages upon Freedmen in Georgia	\N	\N	en	\N	2009-09-09	11	\N
ebooks/29943	Le Tour du Monde; Éducation des nègres aux États-Unis\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-09	13	\N
ebooks/29944	Tres Homes Dins D'una Barca (Sense comptar-hi el gos)	Three Men in a Boat (To Say Nothing of the Dog). Catalan	\N	ca	\N	2009-09-09	44	\N
ebooks/29946	Eine Kindheitserinnerung aus »Dichtung und Wahrheit«	\N	\N	de	\N	2009-09-09	60	\N
ebooks/29947	Spacemen Never Die!	\N	\N	en	\N	2009-09-09	18	\N
ebooks/29948	Two Timer	\N	\N	en	\N	2009-09-09	204	\N
ebooks/29949	Washington's Masonic Correspondence\nAs Found among the Washington Papers in the Library of Congress	\N	\N	en	\N	2009-09-10	134	\N
ebooks/2995	Tacitus on Germany	\N	\N	en	\N	2006-04-04	353	\N
ebooks/29950	Le Tour du Monde; À travers la Perse Orientale\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-10	15	\N
ebooks/29951	The Mayflower, January, 1905	\N	\N	en	\N	2009-09-10	75	\N
ebooks/29952	The American Mind\nThe E. T. Earl Lectures	\N	\N	en	Race, nation, and book -- The American mind -- American idealism -- Romance and reaction -- Humor and satire -- Individualism and fellowship.	2009-09-10	40	\N
ebooks/29953	Commercialism and Journalism	\N	\N	en	\N	2009-09-10	17	\N
ebooks/29954	There is a Reaper ...	\N	\N	en	\N	2009-09-10	45	\N
ebooks/29955	Passeggiate per l'Italia, vol. 1	\N	\N	it	\N	2009-09-10	91	\N
ebooks/29956	Le Tour du Monde; Aux ruines d'Angkor\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-10	16	\N
ebooks/29957	Ein Stück Lebensgeschichte, und andere Erzählungen	\N	\N	de	Ein Stück Lebensgeschichte -- Das Mädchen vom Moorhof -- Gottesfriede -- Der Luftballon -- Der erste im ersten Jahr des zwanzigsten Jahrhunderts -- Die Legende von der Christrose -- Der Wechselbalg -- Der Spielmann -- Noch ein Stück Lebensgeschichte	2009-09-10	12	\N
ebooks/29958	The Law-Breakers	\N	\N	en	\N	2009-09-10	39	\N
ebooks/29959	Graham's Magazine Vol XXXIII No. 2 August 1848	\N	\N	en	\N	2009-09-10	32	\N
ebooks/2996	The Romantic Adventures of a Milkmaid	\N	\N	en	\N	2001-12-01	65	\N
ebooks/29960	Oudheid en Middeleeuwen. Verhalen en schetsen	\N	\N	nl	\N	2009-09-11	63	\N
ebooks/29961	Tre Donne	\N	\N	it	\N	2009-09-12	9	\N
ebooks/29962	Celebrity	\N	\N	en	\N	2009-09-12	24	\N
ebooks/29963	Goodbye, Dead Man!	\N	\N	en	\N	2009-09-12	16	\N
ebooks/29964	Clarissa: Preface, Hints of Prefaces, and Postscript	\N	\N	en	\N	2009-09-12	83	\N
ebooks/29965	Two Thousand Miles Below	\N	\N	en	\N	2009-09-12	80	\N
ebooks/29966	Slaves of Mercury	\N	\N	en	\N	2009-09-12	57	\N
ebooks/29967	Het Haarlemmer-Meer-Boek	\N	\N	nl	\N	2009-09-12	22	\N
ebooks/29968	Quatro Novelas	\N	\N	pt	A vinha -- A feiticeira -- Diario duma criança -- Sacrificada.	2009-11-06	15	\N
ebooks/29969	The Celtic Magazine, Vol. 1, No. 3, January 1876\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interests of the Celt at Home and Abroad	\N	\N	en	\N	2009-09-12	17	\N
ebooks/2997	Time's Laughingstocks, and Other Verses	\N	\N	en	\N	2001-12-01	77	\N
ebooks/29970	Twenty-four Little French Dinners and How to Cook and Serve Them	\N	\N	en	\N	2009-09-12	57	\N
ebooks/29971	Old Groans and New Songs\nBeing Meditations on the Book of Ecclesiastes	\N	\N	en	\N	2009-09-13	7	\N
ebooks/29972	The Fathers of Confederation: A Chronicle of the Birth of the Dominion	\N	\N	en	\N	2009-09-13	44	\N
ebooks/29973	The 'Patriotes' of '37: A Chronicle of the Lower Canada Rebellion	\N	\N	en	\N	2009-09-13	23	\N
ebooks/29974	Talismani	\N	\N	fi	\N	2009-09-13	15	\N
ebooks/29975	One Martian Afternoon	\N	\N	en	\N	2009-09-13	29	\N
ebooks/29976	Weak on Square Roots	\N	\N	en	\N	2009-09-13	49	\N
ebooks/29977	Le Laude\nsecondo la stampa fiorentina del 1490	\N	\N	it	\N	2009-09-13	42	\N
ebooks/29978	Shelley, Godwin and Their Circle	\N	\N	en	\N	2009-09-13	35	\N
ebooks/29979	Os tripeiros\r\nromance-chronica do seculo XIV	\N	\N	pt	\N	2009-09-13	11	\N
ebooks/2998	A l'ombre des jeunes filles en fleurs - Première partie	\N	\N	fr	\N	2001-12-01	158	\N
ebooks/29980	The Cock, The Mouse and the Little Red Hen\nan old tale retold	\N	\N	en	\N	2009-09-13	54	\N
ebooks/29981	The Truth About Woman	\N	\N	en	The starting-point of the inquiry -- pt. I. Biological section -- pt. II. Historical section -- pt. III. Modern section: present day aspects of the woman problem.	2009-09-14	43	\N
ebooks/29982	Culture and Cooking; Or, Art in the Kitchen	\N	\N	en	\N	2009-09-14	68	\N
ebooks/29983	St. Nicholas Magazine for Boys and Girls, Vol. 5, No 10, August 1878\r\nScribner's Illustrated	\N	\N	en	\N	2009-09-14	48	\N
ebooks/29984	The History of the First West India Regiment	\N	\N	en	\N	2009-09-14	101	\N
ebooks/29985	Le Tour du Monde; Croquis Hollandais\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-14	9	\N
ebooks/29986	Le Tour du Monde; En Roumanie\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-14	19	\N
ebooks/29987	Join Our Gang?	\N	\N	en	\N	2009-09-14	35	\N
ebooks/29988	Blackwood's Edinburgh Magazine - Volume 57, No. 352, February 1845	\N	\N	en	\N	2009-09-14	15	\N
ebooks/29989	The Outbreak of Peace	\N	\N	en	\N	2009-09-14	35	\N
ebooks/2999	A l'ombre des jeunes filles en fleurs — Deuxième partie	\N	\N	fr	\N	2001-12-01	81	\N
ebooks/29990	Satellite System	\N	\N	en	\N	2009-09-14	39	\N
ebooks/29991	The Boy Scouts on Belgian Battlefields	\N	\N	en	\N	2009-09-14	49	\N
ebooks/29992	Punch, or the London Charivari, Volume 98, March 1, 1890	\N	\N	en	\N	2009-09-14	26	\N
ebooks/29993	Poems	\N	\N	en	\N	2009-09-15	47	\N
ebooks/29994	Irresistible Weapon	\N	\N	en	\N	2009-09-15	30	\N
ebooks/29995	Galleria dos Vice-reis e Governadores da India Portugueza	\N	\N	pt	\N	2009-09-15	15	\N
ebooks/29996	Manifesto dos Estudantes da Universidade de Coimbra á opinião illustrada do paiz	\N	\N	pt	\N	2009-09-15	12	\N
ebooks/29997	Soldados da Revolução	\N	\N	pt	\N	2009-09-15	15	\N
ebooks/29998	Ultimatum de 11 de Janeiro	\N	\N	pt	\N	2009-09-15	5	\N
ebooks/29999	Costumes Madrilenos\nNotas de um Viajante	\N	\N	pt	\N	2009-09-15	6	\N
ebooks/3	John F. Kennedy's Inaugural Address	\N	\N	en	\N	1973-11-01	59	\N
ebooks/30	The Bible, King James Version, Complete	\N	\N	en	\N	1992-04-01	607	\N
ebooks/300	United States Declaration of Independence	\N	\N	en	\N	1995-07-01	69	\N
ebooks/3000	A l'ombre des jeunes filles en fleurs — Troisième partie	\N	\N	fr	\N	2001-12-01	95	\N
ebooks/30000	The Bird Book\r\nIllustrating in natural colors more than seven hundred North American birds; also several hundred photographs of their nests and eggs.	\N	\N	en	\N	2009-09-15	158	\N
ebooks/30001	On the Origin of Clockwork, Perpetual Motion Devices, and the Compass	\N	\N	en	\N	2009-09-16	135	\N
ebooks/30002	Sjambak	\N	\N	en	\N	2009-09-16	87	\N
ebooks/30003	Law and Laughter	\N	\N	en	\N	2009-09-16	138	\N
ebooks/30004	A Bottle of Old Wine	\N	\N	en	\N	2009-09-16	39	\N
ebooks/30259	The Man Who Played to Lose	\N	\N	en	\N	2009-10-15	35	\N
ebooks/30005	Zur Geschichte der Theorie der Elliptischen Transcendenten\nIn den Jahren 1826-29	\N	\N	de	\N	2009-09-16	33	\N
ebooks/30006	Cloudy Jewel	\N	\N	en	\N	2009-09-17	71	\N
ebooks/30007	A Dear Little Girl's Thanksgiving Holidays	\N	\N	en	\N	2009-09-17	38	\N
ebooks/30008	Le féminisme français I: L'émancipation individuelle et sociale de la femme	\N	\N	fr	\N	2009-09-17	57	\N
ebooks/30009	Le féminisme français II: L'émancipation politique et familiale de la femme	\N	\N	fr	\N	2009-09-17	33	\N
ebooks/3001	Society's Child (lyrics)	\N	\N	en	\N	2002-01-01	6	\N
ebooks/30010	Trees Are Where You Find Them	\N	\N	en	\N	2009-09-17	22	\N
ebooks/30011	An Aviator's Field Book\r\nBeing the field reports of Oswald Bölcke, from August 1, 1914 to October 28, 1916	Held in de Lucht. English	\N	en	\N	2009-09-17	58	\N
ebooks/30012	L'Aiglon	\N	\N	en	\N	2009-09-17	21	\N
ebooks/30013	Mémoires du maréchal Marmont, duc de Raguse (3/9)	\N	\N	fr	\N	2009-09-17	23	\N
ebooks/30014	Native Son	\N	\N	en	\N	2009-09-17	53	\N
ebooks/30015	Stopover Planet	\N	\N	en	\N	2009-09-17	41	\N
ebooks/30016	Medical Investigation in Seventeenth Century England\nPapers Read at a Clark Library Seminar, October 14, 1967	\N	\N	en	\N	2009-09-18	21	\N
ebooks/30017	My Father's Dragon	\N	\N	en	\N	2009-09-18	1907	\N
ebooks/30018	Punch, or the London Charivari, Vol. 98, February 22nd, 1890	\N	\N	en	\N	2009-09-18	5	\N
ebooks/30019	Navy Day	\N	\N	en	\N	2009-09-18	56	\N
ebooks/3002	Society's Child (audiofile)	\N	\N	en	\N	2002-01-01	19	\N
ebooks/30020	The Matsuyama Mirror	Matsuyama kagami. English	\N	en	\N	2009-09-18	13	\N
ebooks/30021	Correspondance inédite de Hector Berlioz, 1819-1868	\N	\N	fr	\N	2009-09-18	28	\N
ebooks/30022	Graham of Claverhouse	\N	\N	en	\N	2009-09-18	15	\N
ebooks/30023	The Daughter of the Storage\nAnd Other Things in Prose and Verse	\N	\N	en	The daughter of the storage -- A presentiment -- Captain Dunlevy's last trip -- The return to favor -- Somebody's mother -- The face at the window -- An experience -- The boarders -- Breakfast is my best meal -- The mother-bird -- The amigo -- Black Cross farm -- The critical book-store -- A feast of reason -- City and country in the fall -- Table talk -- The escapade of a grandfather -- Self-sacrifice: a farce-tragedy -- The night before Christmas.	2009-09-18	20	\N
ebooks/30024	The Fisher-Boy Urashima	\N	\N	en	\N	2009-09-18	27	\N
ebooks/30025	Rugs: Oriental and Occidental, Antique & Modern\nA Handbook for Ready Reference	\N	\N	en	\N	2009-09-19	80	\N
ebooks/30026	A Story of One Short Life, 1783 to 1818	\N	\N	en	\N	2009-09-19	19	\N
ebooks/30027	Sult	\N	\N	no	\N	2009-09-19	227	\N
ebooks/30028	The Award of Justice; Or, Told in the Rockies: A Pen Picture of the West	\N	\N	en	\N	2009-09-19	20	\N
ebooks/30029	Lost in Translation	\N	\N	en	\N	2009-09-19	46	\N
ebooks/3003	Wild Flowers\nAn Aid to Knowledge of Our Wild Flowers and Their Insect Visitors	\N	\N	en	\N	2002-01-01	88	\N
ebooks/30030	I coniugi Varedo	\N	\N	it	\N	2009-09-19	19	\N
ebooks/30031	The Eye of Dread	\N	\N	en	\N	2009-09-19	97	\N
ebooks/30032	Nella lotta	\N	\N	it	\N	2009-09-19	16	\N
ebooks/30033	Punch, or the London Charivari, Vol. 98, February 8, 1890	\N	\N	en	\N	2009-09-19	12	\N
ebooks/30034	I'll Kill You Tomorrow	\N	\N	en	\N	2009-09-19	46	\N
ebooks/30035	Off Course	\N	\N	en	\N	2009-09-19	36	\N
ebooks/30036	Word Study and English Grammar\nA Primer of Information about Words, Their Relations and Their Uses	\N	\N	en	\N	2009-09-19	85	\N
ebooks/30037	In the Shadow of the Hills	\N	\N	en	\N	2009-09-20	19	\N
ebooks/30038	A line-o'-verse or two	\N	\N	en	\N	2009-09-20	36	\N
ebooks/30039	Adventurers of the Far North: A Chronicle of the Frozen Seas	\N	\N	en	\N	2009-09-20	34	\N
ebooks/3004	Jefferson and His Colleagues: A Chronicle of the Virginia Dynasty	\N	\N	en	\N	2002-01-01	82	\N
ebooks/30040	The Red River Colony\nA Chronicle of the Beginnings of Manitoba	\N	\N	en	\N	2009-09-20	75	\N
ebooks/30041	Mlle. Fouchette: A Novel of French Life	Mademoiselle Fouchette	\N	en	\N	2009-09-20	31	\N
ebooks/30042	Streifzüge an der Riviera	\N	\N	de	\N	2009-09-20	22	\N
ebooks/30043	Lutezia	\N	\N	it	\N	2009-09-20	17	\N
ebooks/30044	The Carnivore	\N	\N	en	\N	2009-09-20	57	\N
ebooks/30045	Planet of Dreams	\N	\N	en	\N	2009-09-20	30	\N
ebooks/30046	Le Tour du Monde; Abydos\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-09-20	13	\N
ebooks/30047	Aircraft and Submarines\r\nThe Story of the Invention, Development, and Present-Day Uses of War's Newest Weapons	\N	\N	en	\N	2009-09-20	208	\N
ebooks/30048	The Contemporary Review, Volume 36, September 1879	\N	\N	en	\N	2009-09-20	29	\N
ebooks/30049	Het huiselik en maatschappelik leven van de Zuid-Afrikaner\r\nin de eerste helft der 18de eeuw	\N	\N	nl	\N	2009-09-21	16	\N
ebooks/3005	Tom Swift and His Airship	\N	\N	en	\N	2002-01-01	119	\N
ebooks/30050	Tales From Catland, for Little Kittens	\N	\N	en	\N	2009-09-21	19	\N
ebooks/30051	The History of Woman Suffrage, Volume VI	\N	\N	en	\N	2009-09-21	401	\N
ebooks/30052	Esploración arqueológica de la Provincia de Catamarca	\N	\N	es	\N	2009-09-21	20	\N
ebooks/30053	Los Puritanos, y otros cuentos	\N	\N	es	El pájaro en la nieve -- La confesion de un crimen -- El sueño de un reo de muerte -- Los puritanos.	2009-09-21	102	\N
ebooks/30054	A Virginia Village	\N	\N	en	\N	2009-11-06	111	\N
ebooks/30055	The 1893 Duryea Automobile In the Museum of History and Technology	\N	\N	en	\N	2009-09-22	50	\N
ebooks/30056	Punch, or, the London Charivari, Volume 98, March 8, 1890.	\N	\N	en	\N	2009-09-22	19	\N
ebooks/30057	The Pirate Woman	\N	\N	en	\N	2009-09-22	61	\N
ebooks/30058	The Road to Independence: Virginia 1763-1783	\N	\N	en	\N	2009-09-22	81	\N
ebooks/30059	The Wings of the Dove, Volume II	\N	\N	en	\N	2009-09-22	118	\N
ebooks/3006	Stalky & Co.	Stalky and Company	\N	en	In ambush -- Slaves of the lamp, pt. I -- An unsavory interlude -- The impressionists -- The moral reformers -- A little prep -- The flag of their country -- The last term -- Slaves of the lamp, pt. II.	2002-01-01	180	\N
ebooks/30060	Vasárnapi Könyv. 1914. Első  félév 9. füzet	\N	\N	hu	\N	2009-09-22	23	\N
ebooks/30061	The Religious Sentiment\nIts Source and Aim: A Contribution to the Science and\nPhilosophy of Religion	\N	\N	en	\N	2009-09-22	61	\N
ebooks/30062	The Plague	\N	\N	en	\N	2009-09-22	194	\N
ebooks/30063	Double Take	\N	\N	en	\N	2009-09-22	57	\N
ebooks/30064	Peeps at Many Lands: Burma	\N	\N	en	\N	2009-09-22	49	\N
ebooks/30065	Benign Stupors: A Study of a New Manic-Depressive Reaction Type	\N	\N	en	\N	2009-09-22	26	\N
ebooks/30066	Laboratory Manual of Glass-Blowing	\N	\N	en	\N	2009-09-22	99	\N
ebooks/30067	Œuvres complètes de lord Byron, Tome 09\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2009-09-23	75	\N
ebooks/30068	Descripçaõ sobre a cultura do Canamo ou Canave	\N	\N	pt	\N	2009-09-23	9	\N
ebooks/30069	Bom-senso e bom-gosto\r\nFolhetim a proposito da carta que o senhor Anthero do Quental dirigiu ao senhor Antonio Feliciano de Castilho	\N	\N	pt	\N	2009-09-23	5	\N
ebooks/3007	The Smoky God; Or, A Voyage to the Inner World	\N	\N	en	\N	2002-01-01	397	\N
ebooks/30070	Bom-senso e bom-gosto\r\ncarta ao excelentissimo senhor Antonio Feliciano de Castilho	\N	\N	pt	\N	2009-09-23	364	\N
ebooks/30071	Paginas Archeologicas III - Situação conjectural de Talabriga	\N	\N	pt	\N	2009-09-23	12	\N
ebooks/30072	Angelot: A Story of the First Empire	\N	\N	en	\N	2009-09-23	22	\N
ebooks/30073	Encyclopaedia Britannica, 11th Edition, "Destructors" to "Diameter"\r\nVolume 8, Slice 3	\N	\N	en	\N	2009-09-24	95	\N
ebooks/30074	Jessica, the Heiress	\N	\N	en	\N	2009-09-24	14	\N
ebooks/30075	Our Next-Door Neighbors	\N	\N	en	\N	2009-09-24	59	\N
ebooks/30076	Graham's Magazine Vol XXXIII No. 3 September 1848	\N	\N	en	\N	2009-09-24	68	\N
ebooks/30077	Die Hanse und England von Eduards III. bis auf Heinrichs VIII. Zeit	\N	\N	de	\N	2009-09-24	22	\N
ebooks/30078	Hemsöborna	\N	\N	sv	\N	2009-09-25	32	\N
ebooks/30079	Skärkarlsliv	\N	\N	sv	Inledning -- Den romantiske klockaren på Rånö -- Min sommarpräst -- Pastorns älg -- En brottsling -- Vidskepelse -- Höjer tar gården själv -- Sjönödslöftet -- Skräddarns skulle ha dans -- Uppsyningsman -- Flickornas kärlek.	2009-09-25	20	\N
ebooks/3008	The Jargon File, Version 4.2.2, 20 Aug 2000	\N	\N	en	\N	2002-01-01	191	\N
ebooks/30080	Samlade Skrifter #28. Hemsöborna och Skärkarlsliv	\N	\N	sv	Hemsöborna -- Skärkarlsliv: Inledning. Den romantiske klockaren på Rånö. Min sommarpräst. Pastorns älg. En brottsling. Vidskepelse. Höjer tar gården själv. Sjönödslöftet. Skräddarns skulle ha dans. Uppsyningsman. Flickornas kärlek.	2009-09-25	81	\N
ebooks/30081	The Arena, Volume 18, No. 92, July, 1897	\N	\N	en	\N	2009-09-25	21	\N
ebooks/30082	Westward with the Prince of Wales	\N	\N	en	\N	2009-09-25	40	\N
ebooks/30083	Letters of Madam Guyon	\N	\N	en	\N	2009-09-25	88	\N
ebooks/30084	Norwegische Volksmährchen vol. 2\ngesammelt von P. Asbjörnsen und Jörgen Moe	\N	\N	de	\N	2009-09-25	31	\N
ebooks/30085	Life of Henry Martyn, Missionary to India and Persia, 1781 to 1812	\N	\N	en	\N	2009-09-25	21	\N
ebooks/30086	Has Anyone Here Seen Kelly?	\N	\N	en	\N	2009-09-25	32	\N
ebooks/30087	Amaryllis at the Fair	\N	\N	en	\N	2009-09-25	57	\N
ebooks/30088	Dorothy Dainty at the Mountains	\N	\N	en	\N	2009-09-25	71	\N
ebooks/30089	Young Barbarians	\N	\N	en	\N	2009-09-25	13	\N
ebooks/3009	Truth and the Myth: Couplet Quips	\N	\N	en	\N	2002-01-01	10	\N
ebooks/30090	Robinetta	\N	\N	en	\N	2009-09-25	123	\N
ebooks/30091	Itinerario da viagem, que fez a Jerusalem o M.R.P.	\N	\N	pt	\N	2009-09-26	10	\N
ebooks/30092	Lords of the Housetops: Thirteen Cat Tales	\N	\N	en	The cat / M. E. W. Freeman\r\nZut / G. W. Carryl\r\nA psychical invasion / A. Blackwood\r\nThe afflictions of an English cat / H. de Balzac (translated from the French by C. Van Vechten)\r\nGipsy / B. Tarkington\r\nThe Blue Dryad / G. H. Powell\r\nDick Baker's cat / Mark Twain\r\nThe black cat / E. A. Poe\r\nMadame Jolicoeur's cat / T. A. Janvier\r\nA friendly rat / W. H. Hudson\r\nMonty's friend / W. L. Alden\r\nThe queen's cat / P. Bacon\r\nCalvin / C. D. Warner	2009-09-26	187	\N
ebooks/30093	The Shepherd of the North	\N	\N	en	\N	2009-09-26	16	\N
ebooks/30094	Fred Fenton Marathon Runner: The Great Race at Riverport School	\N	\N	en	\N	2009-09-26	12	\N
ebooks/30095	At the Crossroads	\N	\N	en	\N	2009-09-26	94	\N
ebooks/30096	The Camera Fiend	\N	\N	en	\N	2009-09-26	39	\N
ebooks/30097	Erinnerungen	\N	\N	de	\N	2009-09-26	52	\N
ebooks/30098	The Venetian School of Painting	\N	\N	en	\N	2009-09-26	87	\N
ebooks/30099	Hypochondriasis: A Practical Treatise (1766)	\N	\N	en	\N	2009-09-27	27	\N
ebooks/301	The Ballad of Reading Gaol	\N	\N	en	\N	1995-07-01	159	\N
ebooks/3010	The Vicomte de Bragelonne: The End and Beginning of an Era	Project Gutenberg Dumas Commentary	\N	en	\N	2002-01-01	10	\N
ebooks/30100	Marion Fay: A Novel	\N	\N	en	\N	2009-09-27	36	\N
ebooks/30101	Whispers	\N	\N	en	\N	2009-09-26	15	\N
ebooks/30102	Hethadenee waunauyaunee vadan Luke vanenana\nThe Gospel According to Saint Luke	\N	\N	arp	\N	2009-09-26	25	\N
ebooks/30103	Birds, Illustrated by Color Photography, Vol. 1, No. 3\r\nMarch 1897	\N	\N	en	\N	2009-09-26	77	\N
ebooks/30104	Species Plantarum, Sections VI-X	\N	\N	la	\N	2009-09-27	21	\N
ebooks/30105	The Strand Magazine, Vol. 05, Issue 26, February 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2009-09-27	18	\N
ebooks/30106	The Vast Abyss\nThe Story of Tom Blount, his Uncles and his Cousin Sam	\N	\N	en	\N	2009-09-27	60	\N
ebooks/30107	Principles of Political Economy\r\nAbridged with Critical, Bibliographical, and Explanatory Notes, and a Sketch of the History of Political Economy	\N	\N	en	\N	2009-09-27	1062	\N
ebooks/30108	The Quality of Mercy	\N	\N	en	\N	2009-09-27	25	\N
ebooks/30109	The Russian Garland, Being Russian Folk Tales	\N	\N	en	Story of Lyubim Tsarevich and the winged wolf -- Story of the most wonderful and noble self-playing harp -- The seven brothers Simeon -- Story of Ivan, the peasant's son -- Story of the golden mountain -- Iliya of Murom and the robber nightingale -- The renowned hero, Bova Korolevich and the Princess Drushnevna -- The mild man and his cantankerous wife -- Story of the duck with golden eggs -- Story of Bulat the brave companion -- Story of Prince Malandrach and the Princess Salikalla -- Story of a shoemaker and his servant Prituitshkin -- Emelyan, the fool -- The judgment of Shemyaka -- Story of Prince peter with the golden keys, and the Princess Magilene -- Sila Tsarevich and Ivashka and the white smock -- Story of the knight Yaroslav Lasarevich and the Princess Anastasia.	2009-09-27	49	\N
ebooks/3011	The Lady of the Lake	\N	\N	en	\N	2002-01-01	1256	\N
ebooks/30110	Name and Fame: A Novel	\N	\N	en	\N	2009-09-27	24	\N
ebooks/30111	A Noble Woman	\N	\N	en	\N	2009-09-27	15	\N
ebooks/30112	Development of the Phonograph at Alexander Graham Bell's Volta Laboratory\r\nContributions from the Museum of History and Technology, United States National Museum Bulletin 218, Paper 5, (pages 69-79)	\N	\N	en	\N	2009-09-27	76	\N
ebooks/30113	The One-Way Trail: A story of the cattle country	\N	\N	en	\N	2009-09-27	87	\N
ebooks/30114	The Journal of Submarine Commander von Forstner	Als U-Boots-Kommandant gegen England. English	\N	en	\N	2009-09-27	77	\N
ebooks/30115	Tante	\N	\N	en	\N	2009-09-27	37	\N
ebooks/30116	Graham's Magazine Vol XXXIII No. 4  October 1848	\N	\N	en	\N	2009-09-28	28	\N
ebooks/30117	ABC: Petits Contes	\N	\N	fr	\N	2009-09-28	130	\N
ebooks/30118	Masonic Monitor of the Degrees of Entered Apprentice, Fellow Craft and Master Mason\r\ntogether with the Ceremony of Installation, Laying Corner Stones, Dedications, Masonic Burial, Etc.	\N	\N	en	\N	2009-09-28	70	\N
ebooks/30119	The Calvinistic Doctrine of Predestination Examined and Refuted	\N	\N	en	\N	2009-09-28	69	\N
ebooks/3012	The Acharnians	\N	\N	en	\N	2002-01-01	103	\N
ebooks/30120	The Happy Prince, and Other Tales	\N	\N	en	The happy prince -- The nightingale and the rose -- The selfish giant -- The devoted friend -- The remarkable rocket.	2009-09-28	590	\N
ebooks/30121	The Art of Confectionary\r\nShewing the Various Methods of Preserving All Sorts of Fruits, Dry and Liquid; viz. Oranges, Lemons, Citrons, Golden Pippins, Wardens, Apricots Green, Almonds, Goosberries, Cherries, Currants, Plumbs, Rasberries, Peaches, Walnuts, Nectarines, Figs, Grapes, &amp;c., Flowers and Herbs; as Violets, Angelica, Orange-Flowers, &amp;c.; Also How to Make All Sorts of Biscakes, Maspins, Sugar-Works, and Candies. With the Best Methods of Clarifying, and the Different Ways of Boiling Sugar.	\N	\N	en	\N	2009-09-28	75	\N
ebooks/30122	Entre naranjos	\N	\N	es	\N	2009-09-28	35	\N
ebooks/30123	Micromegas	\N	\N	en	\N	2009-09-28	490	\N
ebooks/30124	Astounding Stories, February, 1931	\N	\N	en	Werewolves of War / Desmond W. Hall\r\nThe Tentacles from Below / Harry Bates and Desmond W. Hall\r\nThe Black Lamp / S. P. Meek\r\nPhalanxes of Atlans (Part 1 of 2) / F. V. W. Mason\r\nThe Pirate Planet (Part 4 of 4) / Charles Willard Diffin	2009-09-28	153	\N
ebooks/30125	The Flute of the Gods	\N	\N	en	\N	2009-09-28	31	\N
ebooks/30126	The Church, the Schools and Evolution	\N	\N	en	\N	2009-09-28	13	\N
ebooks/30127	Tales from Dickens	\N	\N	en	The Old Curiosity Shop -- Oliver Twist -- Barnaby Rudge -- David Copperfield -- Great expectations -- Nicholas Nickleby -- Dombey and Son -- The Pickwick papers -- Little Dorrit -- Martin Chuzzlewit -- Our mutual friend -- A tale of two cities -- Bleak House -- Hard times -- The mystery of Edwin Drood.	2009-09-28	274	\N
ebooks/30128	Where Strongest Tide Winds Blew	\N	\N	en	\N	2009-09-29	46	\N
ebooks/30129	Old French Fairy Tales	\N	\N	en	\N	2009-09-29	138	\N
ebooks/3013	The Birds	\N	\N	en	\N	2002-01-01	382	\N
ebooks/30130	Due South; or, Cuba Past and Present	\N	\N	en	\N	2009-09-29	62	\N
ebooks/30131	Nye and Riley's Wit and Humor (Poems and Yarns)	\N	\N	en	\N	2009-09-29	79	\N
ebooks/30132	The Canon of the Bible	\N	\N	en	\N	2009-09-29	169	\N
ebooks/30133	Notes and Queries, Number 217, December 24, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-09-29	25	\N
ebooks/30134	Elementary Theosophy	\N	\N	en	\N	2009-09-29	69	\N
ebooks/30135	Walter Pieterse: A Story of Holland	\N	\N	en	\N	2009-09-29	42	\N
ebooks/30136	A Short History of the Book of Common Prayer	\N	\N	en	\N	2009-09-30	10	\N
ebooks/30137	Daisy Brooks; Or, A Perilous Love	\N	\N	en	\N	2009-09-30	26	\N
ebooks/30138	The Seiners	\N	\N	en	\N	2009-09-30	36	\N
ebooks/30139	The Beauties of the State of Washington: A Book for Tourists	\N	\N	en	\N	2009-09-30	52	\N
ebooks/3014	The Old Northwest: A Chronicle of the Ohio Valley and Beyond	\N	\N	en	\N	2002-01-01	31	\N
ebooks/30140	Gone Fishing	\N	\N	en	\N	2009-09-30	62	\N
ebooks/30141	The Continental Monthly, Vol. 4, No. 5, November, 1863	\N	\N	en	\N	2009-09-30	17	\N
ebooks/30142	Little Brother	\N	\N	en	\N	2009-09-30	473	\N
ebooks/30143	Out on the Pampas; Or, The Young Settlers	\N	\N	en	\N	2009-10-01	21	\N
ebooks/30144	Discours par Maximilien Robespierre — 21 octobre 1789-1er juillet 1794	\N	\N	fr	\N	2009-10-01	19	\N
ebooks/30145	Pathfinders of the Great Plains: A Chronicle of La Vérendrye and his Sons	\N	\N	en	\N	2009-10-01	35	\N
ebooks/30146	What She Could	\N	\N	en	\N	2009-10-01	30	\N
ebooks/30147	Opportunities	\N	\N	en	\N	2009-10-01	18	\N
ebooks/30148	The House in Town	\N	\N	en	\N	2009-10-01	22	\N
ebooks/30149	Trading	\N	\N	en	\N	2009-10-01	28	\N
ebooks/3015	The Man-Made World; Or, Our Androcentric Culture	\N	\N	en	\N	2002-01-01	338	\N
ebooks/30150	Prize Orations of the Intercollegiate Peace Association	\N	\N	en	Foreword / C. F. Thwing -- The Intercollegiate peace association / S. F. Weston -- The conflict of war and peace / Paul Smith -- The United States and universal peace / G. P. Wishard -- The evolution of world peace / L. T. Pennington -- The waste of war--the wealth of peace / A. F. Young -- The hope of peace / S. H. Howe -- The Roosevelt theory of war / P. V. Blanshard -- National honor and vital interests / Russell Weisman -- The evolution of patriotism / P. B. Blanshard -- Certain phases of the peace movement / Calvert Magruder -- The assurance of peace / V. M. Welsh -- Education for peace / F. J. Lyons -- National honor and peace / Louis Broido -- The new nationalism and the peace movement / R. D. Lucas -- Man's moral nature the hope of universal peace / Victor Morris -- The task of the twentieth century / Harold Husted -- The present status of international arbitration / Bryant Smith.	2009-10-01	30	\N
ebooks/30151	Macedonia: A Nation at a Crossroads	\N	\N	en	\N	2009-10-01	28	\N
ebooks/30152	Narcissistic and Psychopathic Leaders	\N	\N	en	\N	2009-10-01	48	\N
ebooks/30153	Abuse, Torture, and Trauma and their Consequences and Effects	\N	\N	en	\N	2009-10-01	62	\N
ebooks/30154	Essays on God and Freud	\N	\N	en	\N	2009-10-01	27	\N
ebooks/30155	Relativity: The Special and General Theory	\N	\N	en	\N	2009-10-01	260	\N
ebooks/30156	Second Overture In Solomon\r\nSinfonia, The Arrival of the Queen of Sheba	\N	\N	en	\N	2009-10-01	24	\N
ebooks/30157	The Atlantic Monthly, Volume 15, No. 88, February, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2009-10-02	50	\N
ebooks/30158	The American Missionary — Volume 39, No. 07, July, 1885	\N	\N	en	\N	2009-10-02	8	\N
ebooks/30159	The True-Born Englishman: A Satire	\N	\N	en	\N	2009-10-02	70	\N
ebooks/3016	What Diantha Did	\N	\N	en	\N	2002-01-01	95	\N
ebooks/30160	Christ, Christianity and the Bible	\N	\N	en	\N	2009-10-02	13	\N
ebooks/30161	A agua profunda	\N	\N	pt	\N	2009-10-02	18	\N
ebooks/30162	Old English Patent Medicines in America	\N	\N	en	\N	2009-10-02	73	\N
ebooks/30163	Vasárnapi Könyv. 1916. Első félév 20. füzet	\N	\N	hu	\N	2009-10-02	14	\N
ebooks/30164	Le monete di Venezia descritte ed illustrate da Nicolò Papadopoli Aldobrandini, v. 1\nCon disegni di C. Kunz	\N	\N	it	\N	2009-10-02	57	\N
ebooks/30165	Die Abenteuer Tom Sawyers	\N	\N	de	\N	2009-10-03	399	\N
ebooks/30166	Astounding Stories, March, 1931	\N	\N	en	When the Mountain Came to Miramar / Charles Willard Diffin\r\nBeyond the Vanishing Point / Ray Cummings\r\nTerrors Unseen / Harl Vincent\r\nPhalanxes of Atlans (Part 2 of 2) / F. V. W. Mason\r\nThe Meteor Girl / Jack Williamson	2009-10-03	156	\N
ebooks/30167	Royal Children of English History	\N	\N	en	\N	2009-10-04	31	\N
ebooks/30311	Modus Vivendi	\N	\N	en	\N	2009-10-22	45	\N
ebooks/30168	A History of Giggleswick School from its Foundation, 1499 to 1912	\N	\N	en	\N	2009-10-03	109	\N
ebooks/30169	The Story of the White Mouse	\N	\N	en	The story of the white mouse -- The story of the envious man -- The story of the golden head.	2009-10-03	23	\N
ebooks/3017	The Forerunner, Volume 1 (1909-1910)	\N	\N	en	\N	2002-01-01	43	\N
ebooks/30170	Lonesome Hearts	\N	\N	en	\N	2009-10-04	62	\N
ebooks/30171	Vertellingen van vroeger en later tijd	\N	\N	nl	In en over Amsterdam -- Plat Amsterdamsch -- Laurens Reael -- De Nieuwekerk te Amsterdam -- Van Amsterdam naar Parijs -- De Omroeper -- Het Wafelmeisje -- De Aanspreker -- De Hollandsche Werkmeid -- De Kruier van Amsterdam -- De Kweekeling voor de Zeevaart -- De slechte Maaltijd -- Maria van Bourgondië -- De zeden onzer voorvaderen met de onze vergeleken -- De drie jonge Meisjes -- Drie jongens bij 't Beleg van Leiden -- Het Casino -- Een Staats-Examen in 1851 -- Aan de beschaafde vrouwen in Nederland.	2009-10-04	144	\N
ebooks/30172	Architectural Antiquities of Normandy	\N	\N	en	\N	2009-10-04	123	\N
ebooks/30173	Saint Ursula: I. The Story of St. Ursula. II. The Dream of St. Ursula.	\N	\N	en	\N	2009-10-04	21	\N
ebooks/30174	The Mathematical-Historical Principles and the Evolution of Liberty	Los Principios Matemático-Históricos y la Evolución de la Libertad. English	\N	en	\N	2009-10-04	34	\N
ebooks/30175	Los Principios Matemático-Históricos y la Evolución de la Libertad	\N	\N	es	\N	2009-10-04	45	\N
ebooks/30176	O Carrasco de Victor Hugo José Alves	\N	\N	pt	\N	2009-10-04	47	\N
ebooks/30177	Astounding Stories of Super-Science January 1931	\N	\N	en	The Dark Side of Antri / Sewell Peaslee Wright\r\nThe Sunken Empire / H. Thompson Rich\r\nThe Gate to Xoran / Hal K. Wells\r\nThe Eye of Allah / Charles Willard Diffin\r\nThe Fifth-Dimension Catapult / Murray Leinster\r\nThe Pirate Planet (Part 3 of 4) / Charles Willard Diffin	2009-10-05	199	\N
ebooks/30178	Our Moslem Sisters\nA Cry of Need from Lands of Darkness Interpreted by Those Who Heard It	\N	\N	en	\N	2009-10-05	99	\N
ebooks/30179	The Note-Book of an Attaché: Seven Months in the War Zone	\N	\N	en	\N	2009-10-05	42	\N
ebooks/30180	Perugino	\N	\N	en	\N	2009-10-05	25	\N
ebooks/30181	Fungi: Their Nature and Uses	\N	\N	en	\N	2009-10-05	181	\N
ebooks/30182	Punch, or the London Charivari, Vol. 98, March 15, 1890	\N	\N	en	\N	2009-10-05	5	\N
ebooks/30183	A Manual of the Art of Fiction	\N	\N	en	\N	2009-10-05	111	\N
ebooks/30184	The Fairy Changeling and Other Poems	\N	\N	en	\N	2009-10-05	50	\N
ebooks/30185	London Lyrics	\N	\N	en	\N	2009-10-05	44	\N
ebooks/30186	The Great Events by Famous Historians, Volume 13	\N	\N	en	\N	2009-10-06	102	\N
ebooks/30187	Death Points a Finger	\N	\N	en	\N	2009-10-06	10	\N
ebooks/30188	The Fifth Queen: And How She Came to Court	\N	\N	en	\N	2009-10-06	72	\N
ebooks/30189	Show Business	\N	\N	en	\N	2009-10-06	30	\N
ebooks/3019	Pointed Roofs: Pilgrimage, Volume 1	\N	\N	en	\N	2002-01-01	140	\N
ebooks/30190	Around the World with Josiah Allen's Wife	\N	\N	en	\N	2009-10-06	77	\N
ebooks/30191	A Critic in Pall Mall: Being Extracts from Reviews and Miscellanies	\N	\N	en	The tomb of Keats -- Keats's Sonnet on blue -- Dinners and dishes -- Shakespeare on scenery -- 'Henry the Fourth' at Oxford -- A handbook to marriage -- To read or not to read -- The letters of a great woman -- Béranger in England -- The poetry of the people -- 'The Cenci' -- Balzac in English -- Ben Jonson -- Mr. Symonds' history of the Renaissance -- Mr. Morris's 'Odyssey' -- Russian novelists -- Mr. Pater's 'Imaginary portraits' -- A German princess -- 'A village tragedy' -- Mr. Morris's completion of the 'Odyssey' -- Mrs. Somerville -- Aristotle at afternoon tea -- Early Christian art in Ireland -- Madame Ristori -- English poetesses -- Venus or Victory -- M. Caro on George Sand -- A fascinating book -- Henley's poems -- Some literary ladies -- Poetry and prison -- The gospel according to Walt Whitman -- Irish fairy tales -- Mr. W.B. Yeats -- Mr. Yeats's 'Wanderings of Oisin' -- Mr. William Morris's last book -- Some literary notes -- Mr. Swinburne's 'Poems and ballads' (third series) -- A Chinese sage -- Mr. Pater's 'Appreciations' -- Sententiae.	2009-10-06	86	\N
ebooks/30192	Chips from a German Workshop, Volume 4\r\nEssays Chiefly on the Science of Language	\N	\N	en	\N	2009-10-06	57	\N
ebooks/30193	East of the Shadows	\N	\N	en	\N	2009-10-06	11	\N
ebooks/30194	Landmarks in the History of Early Christianity	\N	\N	en	\N	2009-10-07	17	\N
ebooks/30195	L'Illustration, No. 3732, 5 Septembre 1914	\N	\N	fr	\N	2009-10-07	12	\N
ebooks/30196	L'Illustration, No. 3733, 12-19 Septembre 1914	\N	\N	fr	\N	2009-10-07	5	\N
ebooks/30197	Farthest North, Vol. I\r\nBeing the Record of a Voyage of Exploration of the Ship 'Fram' 1893-1896	\N	\N	en	\N	2009-10-07	177	\N
ebooks/30198	Nirvana Days	\N	\N	en	\N	2009-10-07	18	\N
ebooks/30199	McIlvaine's Star	\N	\N	en	\N	2009-10-07	63	\N
ebooks/302	The Fibonacci Number Series	\N	\N	en	\N	1995-07-01	85	\N
ebooks/3020	Table Talk: Essays on Men and Manners	\N	\N	en	On the pleasure of painting -- On the past and future -- On genius and common sense -- Character of Cobbett -- On people with one idea -- On the ignorance of the learned -- The Indian jugglers -- On living to one's-self -- On thought and action -- On will-making -- On certain inconsistencies in Sir Joshua Reynolds's discourses -- On paradox and common-place -- On vulgarity and affectation -- On a landscape of Nicolas Poussin -- On Milton's sonnets -- On going a journey -- On coffee-house politicians -- On the aristocracy of letters -- On critism -- On great and little things -- On familiar style -- On effeminacy of character -- Why distant objects please -- On corporate bodies -- Whether actors ought to sit in the boxes? -- On the disadvantages of intellectual superiority -- On patronage and puffing -- On the knowledge of character -- On the picturesque and ideal -- On the fear of death.	2002-01-01	244	\N
ebooks/30200	Ancient and Modern Celebrated Freethinkers\r\nReprinted From an English Work, Entitled "Half-Hours With The Freethinkers."	\N	\N	en	Thomas Hobbes -- Lord Bolingbroke -- Condorcet -- Spinoza -- Anthony Collins -- Des Cartes -- M. de Voltaire -- John Toland -- Compte de Volney -- Charles Blount -- Percy Byssche Shelley -- Claude Arian Helvetius -- Frances W. D'Arusmont -- Epicurus -- Zeno, the Stoic -- Matthew Tindal -- David Hume -- Dr. Thomas Burnet -- Thomas Paine -- Baptiste de Mirabaud -- Baron d'Holbach -- Robert Taylor -- Joseph Barker.	2009-10-06	282	\N
ebooks/30201	In Praise of Folly\nIllustrated with Many Curious Cuts	Moriae encomium. English	\N	en	\N	2009-10-06	872	\N
ebooks/30202	Flowers of Freethought (First Series)	\N	\N	en	\N	2009-10-06	62	\N
ebooks/30203	Flowers of Freethought (Second Series)	\N	\N	en	\N	2009-10-06	61	\N
ebooks/30204	Arrows of Freethought	\N	\N	en	\N	2009-10-06	11	\N
ebooks/30205	Reminiscences of Charles Bradlaugh	\N	\N	en	\N	2009-10-06	11	\N
ebooks/30206	Humanity's Gain from Unbelief\nReprinted from the "North American Review" of March, 1889	\N	\N	en	\N	2009-10-06	23	\N
ebooks/30312	Carmen Ariza	\N	\N	en	\N	2009-10-22	34	\N
ebooks/30207	Men, Women, and Gods; and Other Lectures	\N	\N	en	I. Men, women, and gods -- II. Vicarious atonement -- III. Historical facts and theological fictions -- Appendix.	2009-10-06	54	\N
ebooks/30208	The Ghosts, and Other Lectures	\N	\N	en	The ghosts -- The liberty of man, woman and child -- The Declaration of independence -- About farming in Illinois -- Speech at Cincinnati, nominating James G. Blaine for the presidency, June, 1876 -- The past rises before me like a dream -- The Grant banquet -- A tribute to the Rev. Alexander Clark -- A tribute to Ebon C. Ingersoll.	2009-10-06	56	\N
ebooks/30209	Bible Romances, First Series	\N	\N	en	\N	2009-10-06	37	\N
ebooks/3021	A Boy's Will	\N	\N	en	Into my own -- Ghost house -- My November guest -- Love and a question -- A late walk -- Stars -- Storm fear -- Wind and window flower -- To the thawing wind -- A prayer in spring -- Flower-gathering -- Rose pogonias -- Asking for roses -- Waiting afield at dusk -- In a vale -- A dream pang -- In neglect -- The vantage point -- Mowing -- Going for water -- Revelation -- The trial by existence -- In equal sacrifice -- The tuft of flowers -- Spoils of the dead -- Pan with us -- The demiurge's laugh -- Now close the windows -- A line-storm song -- October -- My butterfly -- Reluctance.	2002-01-01	511	\N
ebooks/30210	Comic Bible Sketches, Reprinted from "The Freethinker"	\N	\N	en	\N	2009-10-06	96	\N
ebooks/30211	Au Pays des Moines (Noli me Tangere)	\N	\N	fr	\N	2009-10-07	102	\N
ebooks/30212	The Great Cattle Trail	\N	\N	en	\N	2009-10-08	36	\N
ebooks/30213	Algo de todo	\N	\N	es	La primavera -- La cordobesa -- Un poco de crematística -- Las escritoras en España y elogio de Santa Teresa -- Sobre el Fausto de Goethe -- Sobre Shakspeare.	2009-10-08	29	\N
ebooks/30214	The Red Hell of Jupiter	\N	\N	en	\N	2009-10-08	95	\N
ebooks/30215	Intarsia and Marquetry	\N	\N	en	\N	2009-10-08	87	\N
ebooks/30216	The Buddhist Catechism	\N	\N	en	\N	2009-10-08	188	\N
ebooks/30217	Pleistocene Bats from San Josecito Cave, Nuevo Leon, Mexico	\N	\N	en	\N	2009-10-09	15	\N
ebooks/30218	Joseph the Dreamer	\N	\N	en	\N	2009-10-09	52	\N
ebooks/30219	Monophysitism Past and Present: A Study in Christology	\N	\N	en	\N	2009-12-01	24	\N
ebooks/3022	A Cumberland Vendetta	\N	\N	en	\N	2002-01-01	61	\N
ebooks/30220	Evangelists of Art: Picture-Sermons for Children	\N	\N	en	\N	2009-12-02	7	\N
ebooks/30221	Birds, Illustrated by Color Photography, Vol. 1, No. 1\r\nJanuary, 1897	\N	\N	en	\N	2009-10-09	261	\N
ebooks/30222	The Strand Magazine, Vol. 05, Issue 27, March 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2009-10-09	17	\N
ebooks/30223	Bridge Disasters in America: The Cause and the Remedy	\N	\N	en	\N	2009-10-09	11	\N
ebooks/30224	A Prairie Infanta	\N	\N	en	\N	2009-10-10	31	\N
ebooks/30225	Many Gods	\N	\N	en	\N	2009-10-10	18	\N
ebooks/30226	Coquecigrues	\N	\N	fr	\N	2009-10-10	24	\N
ebooks/30227	Eighteenth Century Essays on Shakespeare	18th Century Essays on Shakespeare	\N	en	\N	2009-10-10	123	\N
ebooks/30228	Officer 666	\N	\N	en	\N	2009-10-10	100	\N
ebooks/30229	Dante's Hel\nIn proza overgebracht en met een inleiding voorzien	\N	\N	nl	\N	2009-10-10	102	\N
ebooks/3023	Faust — Part 1	\N	\N	en	\N	2002-01-01	213	\N
ebooks/30230	A Story of the Red Cross; Glimpses of Field Work	\N	\N	en	\N	2009-10-10	45	\N
ebooks/30231	The Vote That Made the President	\N	\N	en	\N	2009-10-11	12	\N
ebooks/30232	Giroflé és Girofla: Regény (1. kötet)	\N	\N	hu	\N	2009-10-11	28	\N
ebooks/30233	Folk-lore in Borneo\nA Sketch	\N	\N	en	\N	2009-10-11	17	\N
ebooks/30234	Dead Ringer	\N	\N	en	\N	2009-10-11	52	\N
ebooks/30235	Six Centuries of English Poetry: Tennyson to Chaucer	\N	\N	en	\N	2009-10-11	115	\N
ebooks/30236	Pepita Ximenez	\N	\N	en	\N	2009-10-12	23	\N
ebooks/30237	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Dritter Band	\N	\N	de	\N	2009-10-12	19	\N
ebooks/30238	The Claims of Labour: An essay on the duties of the employers to the employed	\N	\N	en	\N	2009-10-12	13	\N
ebooks/30239	The Babe in the Bulrushes	\N	\N	en	\N	2009-10-12	29	\N
ebooks/3024	The Last Stetson	\N	\N	en	\N	2002-01-01	11	\N
ebooks/30240	The Big Trip Up Yonder	\N	\N	en	\N	2009-10-13	454	\N
ebooks/30241	The Person and Work of The Holy Spirit	\N	\N	en	\N	2009-10-13	1526	\N
ebooks/30242	Prologue to an Analogue	\N	\N	en	\N	2009-10-13	21	\N
ebooks/30243	ABC of Fox Hunting	\N	\N	en	\N	2009-10-13	72	\N
ebooks/30244	The Land of the Miamis\r\nAn Account of the Struggle to Secure Possession of the North-West from the End of the Revolution until 1812	\N	\N	en	\N	2009-10-13	38	\N
ebooks/30245	Phemie Frost's Experiences	\N	\N	en	\N	2009-10-13	8	\N
ebooks/30246	Under the Maples	\N	\N	en	The falling leaves -- The pleasures of a naturalist -- The flight of birds -- Bird intimacies -- A midsummer idyl -- Near views of wild life -- With Roosevelt at Pine Knot -- A strenuous holiday -- Under genial skies -- A sheaf of nature notes -- Ruminations -- New gleanings in field and wood.	2009-10-13	83	\N
ebooks/30247	Mabel's Mistake	\N	\N	en	\N	2009-10-13	25	\N
ebooks/30248	Crayon Portraiture\r\nComplete Instructions for Making Crayon Portraits on Crayon Paper and on Platinum, Silver and Bromide Enlargements	\N	\N	en	\N	2009-10-13	149	\N
ebooks/30249	Ways of Nature	\N	\N	en	Ways of nature -- Bird-songs -- Nature with closed doors -- The wit of a duck -- Factors in animal life -- Animal communication -- Devious paths -- What do animals know? -- Do animals think and reflect? -- A pinch of salt -- The literary treatment of nature -- A beaver's reason -- Reading the book of nature -- Gathered by the way.	2009-10-13	142	\N
ebooks/3025	A Mountain Europa	\N	\N	en	\N	2002-01-01	11	\N
ebooks/30250	Five Stages of Greek Religion	\N	\N	en	Saturnia Regna -- The Olympian conquest -- The great schools -- The failure of nerve -- The last protest -- Appendix: Translation of the treatise of Sallustius.	2009-10-13	119	\N
ebooks/30251	Disqualified	\N	\N	en	\N	2009-10-14	30	\N
ebooks/30252	The Four-Faced Visitors of Ezekiel	\N	\N	en	\N	2009-10-14	39	\N
ebooks/30253	The Philippine Islands, 1493-1898 - Volume 40 of 55, 1690-1691\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2009-10-14	278	\N
ebooks/30254	The Romance of Lust\nA classic Victorian erotic novel	\N	\N	en	\N	2009-10-14	0	\N
ebooks/30255	The Skull	\N	\N	en	\N	2009-10-14	244	\N
ebooks/30256	The Heart of the New Thought	\N	\N	en	\N	2009-10-14	35	\N
ebooks/30257	The Founder of New France: A Chronicle of Champlain	\N	\N	en	\N	2009-10-15	17	\N
ebooks/30258	The Fighting Governor: A Chronicle of Frontenac	\N	\N	en	\N	2009-10-15	18	\N
ebooks/3026	North of Boston	\N	\N	en	The pasture -- Mending wall -- The death of the hired man -- The mountain -- A hundred collars -- Home burial -- The black cottage -- Blueberries -- A servant to servants -- After apple-picking -- The code -- The generations of men -- The housekeeper -- The fear -- The self-seeker -- The wood-pile -- Good hours.	2002-01-01	291	\N
ebooks/30260	A New Doglike Carnivore, Genus Cynarctus, From the Clarendonian, Pliocene, of Texas	\N	\N	en	\N	2009-10-15	8	\N
ebooks/30261	Claire: The Blind Love of a Blind Hero, by a Blind Author	\N	\N	en	\N	2009-10-15	10	\N
ebooks/30262	Frederic Lord Leighton: An Illustrated Record of His Life and Work	\N	\N	en	\N	2009-10-15	78	\N
ebooks/30263	A Captain in the Ranks: A Romance of Affairs	\N	\N	en	\N	2009-10-15	54	\N
ebooks/30264	Liége on the Line of March\nAn American Girl's Experiences When the Germans Came Through Belgium	\N	\N	en	\N	2009-10-15	53	\N
ebooks/30265	The Atlantic Monthly, Volume 15, No. 89, March, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2009-10-16	38	\N
ebooks/30266	Tales from "Blackwood," Volume 7	\N	\N	en	My English acquaintance, by F. Hardman -- The murderer's last night, by T. Doubleday -- Narration of certain uncommon things that did formerly happen to me, Herbert Willis, B. D. -- The wags -- The wet wooing: a narrative of '98 -- Ben-na-groich.	2009-10-16	85	\N
ebooks/30267	Remember the Alamo!	\N	\N	en	\N	2009-10-16	38	\N
ebooks/30268	Lettres persanes, tome I	\N	\N	fr	\N	2009-10-16	121	\N
ebooks/30269	My Autobiography: A Fragment	\N	\N	en	\N	2009-10-16	99	\N
ebooks/3027	The Orange Fairy Book	\N	\N	en	The Story of the Hero Makoma -- The Magic Mirror From the Senna -- Story of the King Who Would See Paradise -- How Isuro the Rabbit Tricked Gudu -- Ian, the Soldier's Son -- The Fox and the Wolf -- How Ian Direach Got the Blue Falcon -- The Ugly Duckling -- The Two Caskets -- The Goldsmith's Fortune -- The Enchanted Wreath -- The Foolish Weaver -- The Clever Cat -- The Story of Manus -- Pinkel the Thief -- The Adventures of a Jackal -- The Adventures of the Jackal's Eldest Son -- The Adventures of the Younger Son of the Jackal -- The Three Treasures of the Giants -- The Rover of the Plain -- The White Doe -- The Girl-Fish -- The Owl and the Eagle -- The Frog and the Lion Fairy -- The Adventures of Covan the Brown-haired -- The Princess Bella-Flor--  The Bird of Truth -- The Mink and the Wolf -- Adventures of an Indian Brave -- How the Stalos were Tricked -- Andras Baive -- The White Slipper -- The Magic Book.	2002-01-01	252	\N
ebooks/30270	That Mother-in-Law of Mine	\N	\N	en	\N	2009-10-16	44	\N
ebooks/30271	The Grecian Daughter	\N	\N	en	\N	2009-10-16	16	\N
ebooks/30272	Very Short Stories and Verses For Children	\N	\N	en	\N	2009-10-16	151	\N
ebooks/30273	Tom and Maggie Tulliver	\N	\N	en	\N	2009-10-17	68	\N
ebooks/30274	The History of Sandford and Merton	\N	\N	en	\N	2009-10-17	38	\N
ebooks/30275	La rana viajera	\N	\N	es	\N	2009-10-17	193	\N
ebooks/30276	Some Imagist Poets: An Anthology	\N	\N	en	\N	2009-10-17	152	\N
ebooks/30277	A tanító / Pompei utolsó éje	\N	\N	hu	\N	2009-10-17	8	\N
ebooks/30278	Friars and Filipinos\nAn Abridged Translation of Dr. Jose Rizal's Tagalog Novel,\n'Noli Me Tangere.'	\N	\N	en	\N	2009-10-17	710	\N
ebooks/30279	The One Hoss Shay\nWith its Companion Poems How the Old Horse Won the Bet &\nThe Broomstick Train	\N	\N	en	\N	2009-10-18	23	\N
ebooks/3028	The Peterkin papers	\N	\N	en	\N	2002-01-01	11	\N
ebooks/30280	Vida y obras de don Diego Velázquez	\N	\N	es	\N	2009-10-18	125	\N
ebooks/30281	Die Räuberbande	\N	\N	de	\N	2009-10-19	27	\N
ebooks/30282	Early English Alliterative Poems\nin the West-Midland Dialect of the Fourteenth Century	\N	\N	en	\N	2009-10-19	134	\N
ebooks/30283	The Sound of Silence	\N	\N	en	\N	2009-10-19	89	\N
ebooks/30284	Virginia under the Stuarts 1607-1688	\N	\N	en	\N	2009-10-19	44	\N
ebooks/30285	How I Filmed the War\r\nA Record of the Extraordinary Experiences of the Man Who Filmed the Great Somme Battles, etc.	\N	\N	en	\N	2009-10-19	60	\N
ebooks/30286	The Phantom Lover	\N	\N	en	\N	2009-10-19	15	\N
ebooks/30287	Modern Americans\r\nA Biographical School Reader for the Upper Grades	\N	\N	en	\N	2009-10-19	25	\N
ebooks/30288	Sight Gag	\N	\N	en	\N	2009-10-19	32	\N
ebooks/30289	Nach Amerika! Ein Volksbuch. Sechster Band	\N	\N	de	\N	2009-10-19	9	\N
ebooks/3029	Real Soldiers of Fortune	\N	\N	en	Major-General Henry Ronald Douglas MacIver -- Baron James Harden-Hickey -- Winston Spencer Churchill -- Captain Philo Norton McGiffin -- General William Walker, the king of the filibusters -- Major Burnham, chief of scouts	2002-01-01	159	\N
ebooks/30290	Our Homeland Churches and How to Study Them	\N	\N	en	\N	2009-10-19	56	\N
ebooks/30291	Kildares of Storm	\N	\N	en	\N	2009-10-20	17	\N
ebooks/30292	How to Tie Flies	\N	\N	en	\N	2009-10-20	127	\N
ebooks/30293	The Candy Maker's Guide\nA Collection of Choice Recipes for Sugar Boiling	\N	\N	en	\N	2009-10-20	210	\N
ebooks/30294	The Century Handbook of Writing	\N	\N	en	\N	2009-10-20	222	\N
ebooks/30295	The Social Work of the Salvation Army	\N	\N	en	\N	2009-10-20	36	\N
ebooks/30296	The Philosophy of Teaching\nThe Teacher, The Pupil, The School	\N	\N	en	\N	2009-10-20	12	\N
ebooks/30297	Records of the Fossil Mammal Sinclairella, Family Apatemyidae, From the Chadronian and Orellan	\N	\N	en	\N	2009-10-20	7	\N
ebooks/30298	The Magnificent Adventure\r\nBeing the Story of the World's Greatest Exploration and the Romance of a Very Gallant Gentleman	\N	\N	en	\N	2009-10-20	30	\N
ebooks/30299	The Romance of a Plain Man	\N	\N	en	\N	2009-10-20	37	\N
ebooks/303	HomeBrew HomePages Put YOU on the World Wide Web	\N	\N	en	\N	1995-07-01	16	\N
ebooks/3030	The Tavern Knight	\N	\N	en	\N	2002-01-01	105	\N
ebooks/30300	Orphans of the Storm	\N	\N	en	\N	2009-10-20	47	\N
ebooks/30301	The Side Of The Angels: A Novel	\N	\N	en	\N	2009-10-20	32	\N
ebooks/30302	The Benefactress	\N	\N	en	\N	2009-10-20	73	\N
ebooks/30303	The Passing of Ku Sui	\N	\N	en	\N	2009-10-20	44	\N
ebooks/30304	Psichopath	\N	\N	en	\N	2009-10-20	37	\N
ebooks/30305	DP	\N	\N	en	\N	2009-10-21	19	\N
ebooks/30306	Religion & Sex: Studies in the Pathology of Religious Development	Religion and Sex: Studies in the Pathology of Religious Development	\N	en	\N	2009-10-21	35	\N
ebooks/30307	Hawk Carse	\N	\N	en	\N	2009-10-21	63	\N
ebooks/30308	Hanging by a Thread	\N	\N	en	\N	2009-10-21	44	\N
ebooks/30309	How to Study	\N	\N	en	\N	2009-10-21	34	\N
ebooks/3031	Wild Animals I Have Known	\N	\N	en	Lobo, the King of Currumpaw -- Silverspot, the Story of a Crow -- Raggylug, the Story of a Cottontail Rabbit -- Bingo, the Story of My Dog -- The Springfield Fox -- The Pacing Mustang -- Wully, the Story of a Yaller Dog -- Redruff, the Story of the Don Valley Partridge	2002-01-01	513	\N
ebooks/30310	Special Report on Diseases of Cattle	\N	\N	en	\N	2009-10-22	75	\N
ebooks/30313	The Preacher of Cedar Mountain: A Tale of the Open Country	\N	\N	en	\N	2009-10-22	52	\N
ebooks/30314	Vigée Le Brun	\N	\N	en	\N	2009-10-22	20	\N
ebooks/30315	Raeburn	\N	\N	en	\N	2009-10-22	20	\N
ebooks/30316	Velazquez	\N	\N	en	\N	2009-10-22	32	\N
ebooks/30317	La fille Elisa	\N	\N	fr	\N	2009-10-23	18	\N
ebooks/30318	Money Magic: A Novel	\N	\N	en	\N	2009-10-23	37	\N
ebooks/30319	Beyond the Frontier: A Romance of Early Days in the Middle West	\N	\N	en	\N	2009-10-24	37	\N
ebooks/3032	The Fathers of the Constitution: A Chronicle of the Establishment of the Union	\N	\N	en	\N	2002-01-01	59	\N
ebooks/30320	Trail Tales	\N	\N	en	\N	2009-10-24	68	\N
ebooks/30321	The Adductor Muscles of the Jaw In Some Primitive Reptiles	\N	\N	en	\N	2009-10-24	47	\N
ebooks/30322	The Helpful Hand of God	\N	\N	en	\N	2009-10-24	30	\N
ebooks/30323	The Book of Religions\r\nComprising the Views, Creeds, Sentiments, or Opinions, of All the Principal Religious Sects in the World, Particularly of All Christian Denominations in Europe and America, to Which are Added Church and Missionary Statistics, Together With Biographical Sketches	\N	\N	en	\N	2009-10-24	235	\N
ebooks/30324	The Pathless Trail	\N	\N	en	\N	2009-10-24	95	\N
ebooks/30325	The Elements of Drawing, in Three Letters to Beginners	\N	\N	en	\N	2009-10-24	515	\N
ebooks/30326	The Thread of Gold	\N	\N	en	\N	2009-10-25	15	\N
ebooks/30327	Democritus Platonissans	\N	\N	en	\N	2009-10-25	57	\N
ebooks/30328	A Book of Cheerful Cats and Other Animated Animals	\N	\N	en	\N	2009-10-25	11	\N
ebooks/30329	Black Eyes and the Daily Grind	\N	\N	en	\N	2009-10-25	34	\N
ebooks/3033	The Passing of the Frontier: A Chronicle of the Old West	\N	\N	en	\N	2002-01-01	64	\N
ebooks/30330	High Dragon Bump	\N	\N	en	\N	2009-10-25	34	\N
ebooks/30331	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Vierter Band	\N	\N	de	\N	2009-10-25	20	\N
ebooks/30332	The Earthly Paradise: A Poem (Part II)	\N	\N	en	\N	2009-10-25	58	\N
ebooks/30333	Daddy's Girl	\N	\N	en	\N	2009-10-25	66	\N
ebooks/30334	Ultima Thule	\N	\N	en	\N	2009-10-25	90	\N
ebooks/30335	The Wilderness Fugitives	\N	\N	en	\N	2009-10-25	12	\N
ebooks/30336	Hours in a Library, Volume 2\r\nNew Edition, with Additions	\N	\N	en	Dr. Johnson's writings -- Crabbe -- William Hazlitt -- Disraeli's novels -- Massinger -- Fielding's novels -- Cowper and Rousseau -- The first Edinburgh reviewers -- Wordsworth's ethics -- Landor's imaginary conversations -- Macaulay.	2009-10-25	54	\N
ebooks/30337	Fifty Per Cent Prophet	\N	\N	en	\N	2009-10-25	32	\N
ebooks/30338	Freedom	\N	\N	en	\N	2009-10-26	33	\N
ebooks/30339	Status Quo	\N	\N	en	\N	2009-10-26	59	\N
ebooks/3034	The Anti-Slavery Crusade: A Chronicle of the Gathering Storm	\N	\N	en	\N	2002-01-01	59	\N
ebooks/30340	The Passionate Friends	\N	\N	en	\N	2009-10-26	163	\N
ebooks/30341	Contos Paraenses	\N	\N	pt	Alegria gauleza -- A convalescente -- Desillusão -- A "Serenata" de Schubert -- Que bom marido! -- Noite de finados -- Rio abaixo -- Ao despertar -- Poemetos em prosa: I. Bidinha. II. Paraphrase ossianica. III. O parocho da aldeia. IV. Ao sol. V. Remember -- O preço das pazes -- Historia incongruente -- A licção de "Paleographo" -- Ao soprar á véla -- No baile do commendador.	2009-10-27	33	\N
ebooks/30342	Whitman: A Study	\N	\N	en	\N	2009-10-27	76	\N
ebooks/30343	A Discourse Concerning Ridicule and Irony in Writing (1729)	\N	\N	en	\N	2009-10-27	64	\N
ebooks/30344	The Fortunate Mistress (Parts 1 and 2)\r\nor a History of the Life of Mademoiselle de Beleau Known by the Name of the Lady Roxana	\N	\N	en	\N	2009-10-27	372	\N
ebooks/30345	Octavia Praetexta	\N	\N	la	\N	2009-10-28	92	\N
ebooks/30346	Vasárnapi Könyv. 1914. Első félév 12. füzet	\N	\N	hu	\N	2009-10-28	15	\N
ebooks/30347	Adventures in the Philippine Islands	\N	\N	en	\N	2009-10-27	224	\N
ebooks/30348	The Last Supper	\N	\N	en	\N	2009-10-28	46	\N
ebooks/30349	The Peace of Roaring River	\N	\N	en	\N	2009-10-28	60	\N
ebooks/3035	The Day of the Confederacy: A Chronicle of the Embattled South	\N	\N	en	\N	2002-01-01	33	\N
ebooks/30350	The Philippine Islands, 1493-1898, Volume 36, 1649-1666\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2009-10-28	57	\N
ebooks/30351	The Cup of Fury: A Novel of Cities and Shipyards	\N	\N	en	\N	2009-10-28	95	\N
ebooks/30352	Santa Fé's Partner\nBeing Some Memorials of Events in a New-Mexican Track-end Town	\N	\N	en	Palomitas -- The Sage-Brush Hen -- Hart's nephew's hold-up -- Santa Fé Charley's kindergarten -- Boston's lion-hunt -- Shorty Smith's hanging -- The purification of Palomitas.	2009-10-28	18	\N
ebooks/30353	The Smiler	\N	\N	en	\N	2009-10-28	27	\N
ebooks/30354	The Broom-Squire	\N	\N	en	\N	2009-10-28	21	\N
ebooks/30355	O senhor Dom Miguel I, e a senhora Dona Maria II\r\nComparações, reflexões, desengano	\N	\N	pt	\N	2009-10-29	9	\N
ebooks/30356	The Boy from Hollow Hut\nA Story of the Kentucky Mountains	\N	\N	en	\N	2009-10-29	77	\N
ebooks/30357	Select Poems of Thomas Gray	\N	\N	en	\N	2009-10-29	143	\N
ebooks/30358	A History of Horncastle, from the earliest period to the present time	\N	\N	en	\N	2009-10-29	264	\N
ebooks/30359	Contos e Lendas	\N	\N	pt	\N	2009-10-29	25	\N
ebooks/3036	The Railroad Builders: A Chronicle of the Welding of the States	\N	\N	en	\N	2002-01-01	85	\N
ebooks/30361	The Stowaway	\N	\N	en	\N	2009-10-30	17	\N
ebooks/30362	Paul Gerhardt's Spiritual Songs\r\nTranslated by John Kelly	\N	\N	en	\N	2009-10-30	91	\N
ebooks/30363	Souvenirs militaires de 1804 à 1814	\N	\N	fr	\N	2009-10-31	35	\N
ebooks/30364	An Account of The Kingdom of Nepal\r\nAnd of the Territories Annexed to this Dominion by the House of Gorkha	\N	\N	en	\N	2009-10-29	225	\N
ebooks/30365	In Desert and Wilderness	W pustyni i w puszczy. English	\N	en	\N	2009-10-30	91	\N
ebooks/30366	Zoe	\N	\N	en	\N	2009-10-30	13	\N
ebooks/30367	Old Quebec: The Fortress of New France	\N	\N	en	\N	2009-10-30	73	\N
ebooks/30368	A Christmas Carol\nThe original manuscript	\N	\N	en	\N	2009-10-30	382	\N
ebooks/30369	L'Argentina vista come è	\N	\N	it	\N	2009-10-30	40	\N
ebooks/3037	The Age of Big Business: A Chronicle of the Captains of Industry	\N	\N	en	\N	2002-01-01	69	\N
ebooks/30370	Favourite Welsh Hymns\nTranslated into English	\N	\N	en	\N	2009-10-30	131	\N
ebooks/30371	Service with a Smile	\N	\N	en	\N	2009-10-31	34	\N
ebooks/30372	Robert Coverdale's Struggle; Or, on the Wave of Success	\N	\N	en	\N	2009-10-31	29	\N
ebooks/30373	Life and Literature\nOver two thousand extracts from ancient and modern writers,\nand classified in alphabetical order	\N	\N	en	\N	2009-10-31	124	\N
ebooks/30374	Futurist Stories	\N	\N	en	Moonbeams -- The dream muff -- Rose petals -- In a field -- Incalculable -- A Neapolitan street song -- In Algiers -- Candles -- Igor -- Two had lived -- The fifth symphony -- The mad artist -- Old scores -- The last -- Ashes -- Nancy Turner -- The pawn shop keeper -- Something provincial -- Conflict -- That night his sorrow was lifted.	2009-10-31	25	\N
ebooks/30375	The Conflict between Private Monopoly and Good Citizenship	\N	\N	en	\N	2009-10-31	10	\N
ebooks/30376	The Snow-Image\nA Childish Miracle	\N	\N	en	\N	2009-10-31	16	\N
ebooks/30377	The Adventurers of England on Hudson Bay\r\nA Chronicle of the Fur Trade in the North	\N	\N	en	\N	2009-10-31	96	\N
ebooks/30378	The Merriweather Girls and the Mystery of the Queen's Fan	\N	\N	en	\N	2009-10-31	52	\N
ebooks/30379	Field Trip	\N	\N	en	\N	2009-11-01	20	\N
ebooks/3038	The Armies of Labor: A Chronicle of the Organized Wage-Earners	\N	\N	en	\N	2002-01-01	48	\N
ebooks/30380	Pipe of Peace	\N	\N	en	\N	2009-11-01	17	\N
ebooks/30381	Prelude to Space	\N	\N	en	\N	2009-11-01	35	\N
ebooks/30382	Say "Hello" for Me	\N	\N	en	\N	2009-11-01	37	\N
ebooks/30383	Spies Die Hard!	\N	\N	en	\N	2009-11-01	29	\N
ebooks/30384	The Day of Sir John Macdonald\nA Chronicle of the First Prime Minister of the Dominion	\N	\N	en	\N	2009-11-01	29	\N
ebooks/30385	A Burial Cave in Baja California\nThe Palmer Collection, 1887	\N	\N	en	\N	2009-11-01	29	\N
ebooks/30386	The One and the Many	\N	\N	en	\N	2009-11-01	27	\N
ebooks/30387	Mark Mason's Victory	\N	\N	en	\N	2010-01-04	31	\N
ebooks/30388	Blackwood's Edinburgh Magazine, Volume 59, No. 367, May 1846	\N	\N	en	\N	2009-11-01	30	\N
ebooks/30389	The Prayers of St. Paul	\N	\N	en	\N	2009-11-01	27	\N
ebooks/3039	Forty-Two Poems	\N	\N	en	\N	2002-01-01	26	\N
ebooks/30390	Dickens' London	\N	\N	en	\N	2009-11-01	56	\N
ebooks/30391	Betelguese\nA Trip Through Hell	\N	\N	en	\N	2009-11-01	23	\N
ebooks/30392	Twelve Causes of Dishonesty	\N	\N	en	\N	2009-11-02	18	\N
ebooks/30393	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 06	\N	\N	en	Treasure Island -- Will o' the Mill -- The treasure of Franchard.	2009-11-02	52	\N
ebooks/30394	Dave Porter and His Double; Or, The Disapperarance of the Basswood Fortune	\N	\N	en	\N	2009-11-02	66	\N
ebooks/30395	Essai historique sur l'origine des Hongrois	\N	\N	fr	\N	2009-11-02	15	\N
ebooks/30396	Books and Authors\nCurious Facts and Characteristic Sketches	\N	\N	en	\N	2009-11-02	55	\N
ebooks/30397	The Philippine Islands, 1493-1898 - Volume 41 of 55, 1691-1700\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2009-11-02	71	\N
ebooks/30398	The Other Likeness	\N	\N	en	\N	2009-11-03	32	\N
ebooks/30399	Pythias	\N	\N	en	\N	2009-11-03	70	\N
ebooks/304	Rio Grande's Last Race, and Other Verses	\N	\N	en	\N	1995-08-01	58	\N
ebooks/3040	The Boss and the Machine: A Chronicle of the Politicians and Party Organization	\N	\N	en	\N	2002-01-01	28	\N
ebooks/30400	All the Way to Fairyland: Fairy Stories	\N	\N	en	The country called Nonamia -- Why the Wymps cried -- The story of Honey and Sunny -- The little princess and the poet -- The wonderful toymakers -- The professor of practical jokes -- The doll that came straight from Fairyland -- Those Wymps again!	2009-11-03	90	\N
ebooks/30401	The Flying Stingaree: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2009-11-03	41	\N
ebooks/30402	The Making of Mona	\N	\N	en	\N	2009-11-04	20	\N
ebooks/30403	Hydesville\r\nThe Story of the Rochester Knockings, Which Proclaimed the Advent of Modern Spiritualism	\N	\N	en	\N	2009-11-04	16	\N
ebooks/30404	Pelo mundo fóra	\N	\N	pt	\N	2009-11-05	22	\N
ebooks/30405	The Clean and Wholesome Land	\N	\N	en	\N	2009-11-05	16	\N
ebooks/30406	Benjamin Franklin\r\nA Picture of the Struggles of Our Infant Nation One Hundred Years Ago	\N	\N	en	\N	2009-11-05	26	\N
ebooks/30407	O odkryciach i wynalazkach\r\nOdczyt popularny wypowiedziany dnia 23 marca 1873 r.	\N	\N	pl	\N	2009-11-05	42	\N
ebooks/30408	The Fifth-Dimension Tube	\N	\N	en	\N	2009-11-06	130	\N
ebooks/30409	A Short Essay Toward the Improvement of Psalmody\nOr, An Enquiry How the Psalms of David Ought to Be Translated into Christian Songs, and How Lawful and Necessary It Is to Compose Other Hymns According to the Clearer Revelations of the Gospel, for the Use of the Christian Church.	\N	\N	en	\N	2009-11-06	15	\N
ebooks/3041	The Cleveland Era: A Chronicle of the New Order in Politics	\N	\N	en	\N	2002-01-01	41	\N
ebooks/30410	Christology of the Old Testament: And a Commentary on the Messianic Predictions, Vol. 1	\N	\N	en	\N	2009-11-06	100	\N
ebooks/30411	English as she is spoke; or, a jest in sober earnest	\N	\N	en	\N	2009-11-07	94	\N
ebooks/30412	On the Execution of Music, and Principally of Ancient Music	\N	\N	en	\N	2009-11-07	34	\N
ebooks/30413	Mundanismos	\N	\N	pt	\N	2009-11-07	16	\N
ebooks/30414	Punch, or the London Charivari, Volume 98, March 22, 1890	\N	\N	en	\N	2009-11-07	10	\N
ebooks/30415	The Galaxy, January, 1877\r\nVol. 23, No. 1	\N	\N	en	\N	2009-11-07	58	\N
ebooks/30416	Waste Not, Want	\N	\N	en	\N	2009-11-07	24	\N
ebooks/30417	The Bright Face of Danger\r\nBeing an Account of Some Adventures of Henri de Launay, Son of the Sieur de la Tournoire	\N	\N	en	\N	2009-11-07	22	\N
ebooks/30418	Traditional Nursery Songs of England\nWith Pictures by Eminent Modern Artists	\N	\N	en	\N	2009-11-07	15	\N
ebooks/30419	How to Form a Library, 2nd ed	\N	\N	en	Introduction -- How men have formed libraries -- How to buy -- Public libraries -- Private libraries -- General bibliographies -- Special bibliographies -- Publishing societies -- Child's library -- One hundred books.	2009-11-07	187	\N
ebooks/3042	The Hispanic Nations of the New World: A Chronicle of Our Southern Neighbors	\N	\N	en	\N	2002-01-01	51	\N
ebooks/30420	The Poets' Lincoln\nTributes in Verse to the Martyred President	\N	\N	en	\N	2009-11-07	57	\N
ebooks/30421	The Age of Pope\n(1700-1744)	\N	\N	en	\N	2009-11-07	100	\N
ebooks/30422	The Internet and Languages [around the year 2000]	\N	\N	en	\N	2009-11-08	15	\N
ebooks/30423	L'Internet et les langues	\N	\N	fr	\N	2009-11-08	16	\N
ebooks/30424	As relações luso-brasileiras\r\na immigração e a «desnacionalização» do Brasil	\N	\N	pt	\N	2009-11-08	13	\N
ebooks/30425	El maestrante	\N	\N	es	\N	2009-11-08	22	\N
ebooks/30426	Rhymes Old and New : collected by M.E.S. Wright	\N	\N	en	\N	2009-11-08	69	\N
ebooks/30428	Elam Storm, the Wolfer; Or, The Lost Nugget	\N	\N	en	\N	2009-11-08	10	\N
ebooks/30429	Was Man Created?	\N	\N	en	\N	2009-11-08	76	\N
ebooks/3043	The Quaker Colonies: A Chronicle of the Proprietors of the Delaware	\N	\N	en	\N	2002-01-01	117	\N
ebooks/30430	Vasárnapi Könyv. 1914. Első félév 15. füzet	\N	\N	hu	\N	2009-11-09	16	\N
ebooks/30431	Calumet 'K'	\N	\N	en	\N	2009-11-08	30	\N
ebooks/30432	A Modern Symposium	\N	\N	en	\N	2009-11-09	18	\N
ebooks/30433	Émile; Or, Concerning Education; Extracts	\N	\N	en	\N	2009-11-09	115	\N
ebooks/30434	Occasion for Disaster	\N	\N	en	\N	2009-11-09	63	\N
ebooks/30435	A Book of Sibyls: Miss Barbauld, Miss Edgeworth, Mrs Opie, Miss Austen	\N	\N	en	\N	2009-11-09	58	\N
ebooks/30436	Hope Mills; Or, Between Friend and Sweetheart	\N	\N	en	\N	2009-11-09	50	\N
ebooks/30437	Larson's Luck	\N	\N	en	\N	2009-11-09	27	\N
ebooks/30438	The Eyes Have It	\N	\N	en	\N	2009-11-09	15	\N
ebooks/30439	Mrs. Tree	\N	\N	en	\N	2009-11-09	54	\N
ebooks/3044	Desperate Remedies	\N	\N	en	\N	2004-10-02	142	\N
ebooks/30440	Byways of Ghost-Land	\N	\N	en	\N	2009-11-09	54	\N
ebooks/30441	Canned Fruit, Preserves, and Jellies: Household Methods of Preparation	\N	\N	en	\N	2009-11-09	67	\N
ebooks/30442	Letters from My Windmill	Lettres de mon moulin. English	\N	en	\N	2009-11-10	207	\N
ebooks/30443	The Strand Magazine, Vol. 05, Issue 29, May 1893\r\nAn Illustrated Monthly	\N	\N	en	\N	2009-11-10	29	\N
ebooks/30444	The Turkish Bath, Its Design and Construction	\N	\N	en	\N	2009-11-10	163	\N
ebooks/30445	The Flamp, The Ameliorator, and The Schoolboy's Apprentice	\N	\N	en	\N	2009-11-10	10	\N
ebooks/30446	The Bountiful Lady\r\nOr, How Mary was changed from a very Miserable Little Girl to a very Happy One	\N	\N	en	\N	2009-11-10	20	\N
ebooks/30447	Snow on the Headlight\nA Story of the Great Burlington Strike	\N	\N	en	\N	2009-11-11	13	\N
ebooks/30448	The Lieutenant-Governor: A Novel	\N	\N	en	\N	2009-11-10	126	\N
ebooks/30449	The Way to God and How to Find It	\N	\N	en	\N	2009-11-10	38	\N
ebooks/3045	The Last Chronicle of Barset	\N	\N	en	\N	2002-01-01	175	\N
ebooks/30450	The Monk of Hambleton	\N	\N	en	\N	2009-11-11	34	\N
ebooks/30451	A Day with Keats	Keats	\N	en	\N	2009-11-11	31	\N
ebooks/30452	Astounding Stories,  April, 1931	\N	\N	en	Monsters of Mars / Edmond Hamilton\r\nThe Exile of Time (Part 1 of 4) / Ray Cummings\r\nHell's Dimension / Tom Curry\r\nThe World Behind the Moon / Paul Ernst\r\nFour Miles Within / Anthony Gilmore\r\nThe Lake of Light / Jack Williamson\r\nThe Ghost World / Sewell Peaslee Wright	2009-11-11	241	\N
ebooks/30453	The Boy Scout Fire Fighters	\N	\N	en	\N	2009-11-11	10	\N
ebooks/30454	Blind Spot	\N	\N	en	\N	2009-11-11	32	\N
ebooks/30455	Essays in English Literature, 1780-1860	\N	\N	en	The kinds of criticism -- I. Crabbe -- II. Hogg -- III. Sydney Smith -- IV. Jeffrey -- V. Hazlitt -- VI. Moore -- VII. Leigh Hunt -- VIII. Peacock -- IX. Wilson -- X. De Quincey -- XI. Lockhart -- XII. Praed -- XIII. Borrow -- Appendix: A. De Quincey. B. Lockhart.	2009-11-12	39	\N
ebooks/30456	O culto da arte em Portugal	\N	\N	pt	\N	2009-11-12	31	\N
ebooks/30457	Through Russian Snows: A Story of Napoleon's Retreat from Moscow	\N	\N	en	\N	2009-11-12	58	\N
ebooks/30458	Novice	\N	\N	en	\N	2009-11-12	36	\N
ebooks/30459	The American Missionary — Volume 39, No. 03, March, 1885	\N	\N	en	\N	2009-11-12	11	\N
ebooks/3046	The Land of the Changing Sun	\N	\N	en	\N	2002-01-01	35	\N
ebooks/30460	出師表	Chu Shi Biao	\N	zh	前出師表\r\n後出師表	2009-11-12	26	\N
ebooks/30461	A Morgadinha de Val-D'Amores/Entre a Flauta e a Viola\nTheatro Comico de Camillo Castello Branco	\N	\N	pt	\N	2009-11-13	12	\N
ebooks/30462	O Oraculo do Passado, do presente e do Futuro (3/7)\r\nParte Terceira: O oraculo dos Segredos	\N	\N	pt	\N	2009-11-13	7	\N
ebooks/30463	John Whopper\nThe Newsboy	\N	\N	en	\N	2009-11-13	15	\N
ebooks/30464	A Manifest Destiny	\N	\N	en	\N	2009-11-13	24	\N
ebooks/30465	御製廣寒殿記	Guanghandian ji\r\nAn Account of Guanghandian	\N	zh	\N	2009-11-13	13	\N
ebooks/30466	Wild Oranges	\N	\N	en	\N	2009-11-13	23	\N
ebooks/30467	Thet Oera Linda Bok, Naar een Handschrift uit de Dertiende Eeuw	\N	\N	nl	\N	2009-11-13	41	\N
ebooks/30468	Holes, Incorporated	\N	\N	en	\N	2009-11-13	43	\N
ebooks/30469	A Tale of the Summer Holidays	\N	\N	en	\N	2009-11-13	11	\N
ebooks/3047	Life's Little Ironies\r\nA set of tales with some colloquial sketches entitled A Few Crusted Characters	\N	\N	en	The son's veto -- For conscience' sake -- A tragedy of two ambitions -- On the western circuit -- To please his wife -- The melancholy hussar of the German legion -- The fiddler of the reels -- A tradition of 1804 -- A few crusted characters.	2002-01-01	144	\N
ebooks/30470	The Winning of Popular Government\nA Chronicle of the Union of 1841	\N	\N	en	\N	2009-11-13	19	\N
ebooks/30471	Betty Gordon in the Land of Oil; Or, The Farm That Was Worth a Fortune	\N	\N	en	\N	2009-11-14	47	\N
ebooks/30472	Needlework As Art	\N	\N	en	\N	2009-11-14	88	\N
ebooks/30473	De complete werken van Joost van Vondel. Het Pascha	\N	\N	nl	\N	2009-11-14	17	\N
ebooks/30474	They Also Serve	\N	\N	en	\N	2009-11-14	51	\N
ebooks/30475	With a Vengeance	\N	\N	en	\N	2009-11-14	19	\N
ebooks/30476	Zero Hour	\N	\N	en	\N	2009-11-14	37	\N
ebooks/30477	The Sign of Silence	\N	\N	en	\N	2009-11-15	40	\N
ebooks/30478	Vegetable Diet: As Sanctioned by Medical Men, and by Experience in All Ages\r\nIncluding a System of Vegetable Cookery	\N	\N	en	\N	2009-11-15	99	\N
ebooks/30479	The Camerons of Highboro	\N	\N	en	\N	2009-11-15	35	\N
ebooks/3048	The Little Duke: Richard the Fearless	\N	\N	en	\N	2002-01-01	192	\N
ebooks/30480	The Humors of Falconbridge\nA Collection of Humorous and Every Day Scenes	\N	\N	en	\N	2009-11-15	58	\N
ebooks/30481	Ioläus\nThe man that was a ghost	\N	\N	en	\N	2009-11-16	8	\N
ebooks/30482	The International Spy\nBeing the Secret History of the Russo-Japanese War	\N	\N	en	\N	2009-11-16	79	\N
ebooks/30483	Outside Inn	\N	\N	en	\N	2009-11-16	60	\N
ebooks/30484	Nouveau voyage en France\nConversations familières, instructives et amusantes par un Papa	\N	\N	fr	\N	2009-11-16	34	\N
ebooks/30485	The Rustler of Wind River	\N	\N	en	\N	2009-11-16	85	\N
ebooks/30486	Shirley	\N	\N	en	\N	2009-11-16	466	\N
ebooks/30487	Confessions of a Neurasthenic	\N	\N	en	\N	2009-11-17	47	\N
ebooks/30488	The Green Helmet and Other Poems	\N	\N	en	\N	2009-11-17	113	\N
ebooks/30489	Phrenological Development of Robert Burns\nFrom a Cast of His Skull Moulded at Dumfries, the 31st Day of March 1834	\N	\N	en	\N	2009-11-17	15	\N
ebooks/30542	Berenice	\N	\N	en	\N	2009-11-25	25	\N
ebooks/3049	A Group of Noble Dames	\N	\N	en	The first Countess of Wessex -- Barbara, of the house of Grebe -- The Marchioness of Stonehenge -- Lady Mottisfont -- The Lady Icenway -- Squire Petrick's lady -- Anna Lady Baxby -- The Lady Penelope -- The Duchess of Hamptonshire -- The Honorable Laura.	2002-01-01	76	\N
ebooks/30490	The Fifth of November\nA Romance of the Stuarts	\N	\N	en	\N	2009-11-17	19	\N
ebooks/30491	Vital Ingredient	\N	\N	en	\N	2009-11-17	31	\N
ebooks/30492	Punch, or the London Charivari, Vol. 98, April 5, 1890	\N	\N	en	\N	2009-11-17	28	\N
ebooks/30493	Lion Loose	\N	\N	en	\N	2009-11-17	31	\N
ebooks/30494	The Adventures of A Brownie\nAs Told to My Child by Miss Mulock	Adventures of a Brownie and Some Children's Poems	\N	en	\N	2009-11-17	56	\N
ebooks/30495	A History of Science — Volume 5	\N	\N	en	\N	2009-11-18	54	\N
ebooks/30496	Fire Mountain\nA Thrilling Sea Story	\N	\N	en	\N	2009-11-17	14	\N
ebooks/30497	The Foreign Hand Tie	\N	\N	en	\N	2009-11-18	32	\N
ebooks/30498	Two Maiden Aunts	\N	\N	en	\N	2009-11-18	18	\N
ebooks/30499	History of Free Thought in Reference to The Christian Religion	\N	\N	en	\N	2009-11-19	39	\N
ebooks/305	The Count's Millions	\N	\N	en	\N	2008-07-02	73	\N
ebooks/3050	Notes of a War Correspondent	\N	\N	en	The Cuban-Spanish war -- The Greek-Turkish war -- The Spanish-American war -- The South African war -- The Japanese-Russian war -- A war correspondent's kit	2002-01-01	74	\N
ebooks/30500	The Passenger	\N	\N	en	\N	2009-11-19	9	\N
ebooks/30501	Collected Poems: Volume One	\N	\N	en	\N	2009-11-19	141	\N
ebooks/30502	The Gorgeous Isle: A Romance; Scene-- Nevis, B.W.I. 1842	\N	\N	en	\N	2009-11-19	59	\N
ebooks/30503	The Truth About America	\N	\N	en	\N	2009-11-19	64	\N
ebooks/30504	Eyeshine	\N	\N	en	\N	2009-11-19	8	\N
ebooks/30505	Jane Shore\nA Tragedy	\N	\N	en	\N	2009-11-20	71	\N
ebooks/30506	Anarchism and Socialism	\N	\N	en	\N	2009-11-20	58	\N
ebooks/30507	Right Above Race	\N	\N	en	Americans of German origin and the war -- Prussionized Germany -- The poison growth of Prussianism -- Frenzied liberty -- The myth of "a rich man's war" -- Letter to a German.	2009-11-20	26	\N
ebooks/30508	The Instruction of Ptah-Hotep and the Instruction of Ke'Gemni\nThe Oldest Books in the World	\N	\N	en	\N	2009-11-20	402	\N
ebooks/30509	The Railway Builders: A Chronicle of Overland Highways	\N	\N	en	\N	2009-11-20	67	\N
ebooks/3051	An Open-Eyed Conspiracy; An Idyl of Saratoga	\N	\N	en	\N	2002-02-01	11	\N
ebooks/30510	Perolas e Diamantes: Contos Infantis	\N	\N	pt	O violino maravilhoso -- João no auge da alegria -- Pelle d'urso -- Aventuras de João-Pequenino -- Os tres cabellos d'oiro do Diabo -- O sapateiro e os gnomos -- As tres pennas -- O violinista.	2009-11-21	107	\N
ebooks/30511	Birds, Illustrated by Color Photography, Vol. 2, No. 3\r\nSeptember 1897	\N	\N	en	\N	2009-11-21	23	\N
ebooks/30512	Le Tour du Monde; De Tolède à Grenade\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	20	\N
ebooks/30513	De la Démocratie en Amérique, tome premier\r\net augmentée d'un Avertissement et d'un Examen comparatif\r\nde la Démocratie aux États-Unis et en Suisse	\N	\N	fr	\N	2009-11-21	100	\N
ebooks/30514	De la Démocratie en Amérique, tome deuxième	\N	\N	fr	\N	2009-11-21	160	\N
ebooks/30515	De la Démocratie en Amérique, tome troisième	\N	\N	fr	\N	2009-11-21	39	\N
ebooks/30516	De la Démocratie en Amérique, tome quatrième	\N	\N	fr	\N	2009-11-21	36	\N
ebooks/30517	Le Tour du Monde; L'Archipel des Feroé\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	14	\N
ebooks/30518	Le Tour du Monde; Mont Céleste\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	22	\N
ebooks/30519	Le Tour du Monde; Pondichéry\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	20	\N
ebooks/3052	Complete Works of Plutarch — Volume 3: Essays and Miscellanies	\N	\N	en	\N	2002-02-01	176	\N
ebooks/30520	Le Tour du Monde; Une peuplade Malgache\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	12	\N
ebooks/30521	Le Tour du Monde; Bou Hedma\nJournal des voyages et des voyageurs; 2e Sem. 1905	\N	\N	fr	\N	2009-11-21	15	\N
ebooks/30522	The Etiquette of Engagement and Marriage\r\nDescribing Modern Manners and Customs of Courtship and Marriage, and giving Full Details regarding the Wedding Ceremony and Arrangements	\N	\N	en	\N	2009-11-21	43	\N
ebooks/30523	Birds, Illustrated by Color Photography, Vol. 2, No. 1\r\nJuly 1897	\N	\N	en	\N	2009-11-21	33	\N
ebooks/30524	Percy: A Tragedy	\N	\N	en	\N	2009-11-21	21	\N
ebooks/30525	Det Nya Riket: Skildringar från attentatens och jubelfesternas tidevarv	\N	\N	sv	\N	2009-11-21	25	\N
ebooks/30526	Illustrations of The Book of Job	\N	\N	en	\N	2009-11-22	84	\N
ebooks/30527	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 02	\N	\N	en	The amateur emigrant -- The old and new Pacific capitals -- The Silverado squatters -- "Virginibus puerisque" and other papers.	2009-11-22	88	\N
ebooks/30528	The Day of the Dog	\N	\N	en	\N	2009-11-23	20	\N
ebooks/30529	A Stake in the Land	\N	\N	en	\N	2009-11-23	519	\N
ebooks/3053	Signs of Change	\N	\N	en	How we live and how we might live -- Whigs, democrats, and socialists -- Feudal England -- The hopes of civilization -- The aims of art -- Useful work versus useless toil -- Dawn of a new epoch	2002-02-01	35	\N
ebooks/30530	Skipper Worse	\N	\N	en	\N	2009-11-23	50	\N
ebooks/30531	A Vindication of the Seventh-Day Sabbath and the Commandments of God\r\nWith a Further History of God's Peculiar People from 1847-1848	\N	\N	en	\N	2009-11-23	18	\N
ebooks/30532	Astounding Stories, May, 1931	\N	\N	en	Dark Moon / Charles Willard Diffin -- When Caverns Yawned / S. P. Meek -- The Exile of Time (Part 2 of 4) / Ray Cummings -- When the Moon Turned Green / Hal K. Wells -- The Death-Cloud / Nat Schachner and Arthur Leo Zagat	2009-11-23	231	\N
ebooks/30533	Genera and Subgenera of Chipmunks	\N	\N	en	\N	2009-11-23	13	\N
ebooks/30534	Punch, or the London Charivari, Vol. 98, April 12, 1890	\N	\N	en	\N	2009-11-23	10	\N
ebooks/30535	El origen del pensamiento	\N	\N	es	\N	2009-11-23	62	\N
ebooks/30536	Rolandkanto	Chanson de Roland. Esperanto	\N	eo	\N	2009-11-24	14	\N
ebooks/30537	The Royal Book of Oz\r\nIn which the Scarecrow goes to search for his family tree and discovers that he is the Long Lost Emperor of the Silver Island	\N	\N	en	\N	2009-11-24	113	\N
ebooks/30538	New Worlds For Old: A Plain Account of Modern Socialism	\N	\N	en	\N	2009-11-24	54	\N
ebooks/30539	The Terrible Answer	\N	\N	en	\N	2009-11-24	18	\N
ebooks/3054	Volcanic Islands	\N	\N	en	\N	2002-02-01	24	\N
ebooks/30540	The Gates Between	\N	\N	en	\N	2009-11-24	13	\N
ebooks/30541	A Treatise on Anatomy, Physiology, and Hygiene (Revised Edition)	\N	\N	en	\N	2009-11-24	310	\N
ebooks/30543	Nas Cinzas	\N	\N	pt	\N	2009-11-25	9	\N
ebooks/30544	五孝傳	Wuxiaozhuan : Five (sets of) filial piety biographies	\N	zh	\N	2009-11-25	18	\N
ebooks/30545	The A, B, C. With the Church of England Catechism	\N	\N	en	\N	2009-11-25	19	\N
ebooks/30546	George Brown	\N	\N	en	\N	2009-11-25	45	\N
ebooks/30547	The Thirteen Little Black Pigs, and Other Stories	\N	\N	en	The thirteen little black pigs -- Right hand and left -- A shilling of halfpence -- A friend in need -- Pansy's pansy -- Pat's half-crown -- A catapult story -- A very long lane; or, Lost in the mist.	2009-11-26	9	\N
ebooks/30548	The Shores of the Adriatic\nThe Austrian Side, The Küstenlande, Istria, and Dalmatia	\N	\N	en	\N	2009-11-26	61	\N
ebooks/30549	The Twentieth Century American\r\nBeing a Comparative Study of the Peoples of the Two Great Anglo-Saxon Nations	The 20th Century American\r\nBeing a Comparative Study of the Peoples of the Two Great Anglo-Saxon Nations	\N	en	\N	2009-11-26	94	\N
ebooks/3055	The Wood Beyond the World	\N	\N	en	\N	2002-02-01	132	\N
ebooks/30550	Finn The Wolfhound	\N	\N	en	\N	2009-11-26	43	\N
ebooks/30551	The Humourous Story of Farmer Bumpkin's Lawsuit	\N	\N	en	\N	2009-11-27	62	\N
ebooks/30552	Birds, Illustrated by Color Photography, Vol. 2, No. 4\r\nOctober, 1897	\N	\N	en	\N	2009-11-27	25	\N
ebooks/30553	Les aventures du roi Pausole	\N	\N	fr	\N	2009-11-27	33	\N
ebooks/30554	The Adventure League	\N	\N	en	\N	2009-11-28	12	\N
ebooks/30555	Little Meg's Children	\N	\N	en	\N	2009-11-28	32	\N
ebooks/30556	Sleep Walking and Moon Walking: A Medico-Literary Study	\N	\N	en	\N	2009-11-28	28	\N
ebooks/30557	LILRC Interlibrary Loan Manual: January, 1976	Long Island Library Resources Council Interlibrary Loan Manual: January, 1976	\N	en	\N	2009-11-28	7	\N
ebooks/30558	Claim Number One	\N	\N	en	\N	2009-11-29	29	\N
ebooks/30559	Eighth Reader	\N	\N	en	\N	2009-11-28	120	\N
ebooks/3056	Wessex Tales	\N	\N	en	An imaginative woman -- The three strangers -- The withered arm -- Fellow-townsmen -- Interlopers at the Knap -- The distracted preacher.	2002-02-01	180	\N
ebooks/30560	Music: An Art and a Language	\N	\N	en	\N	2009-11-28	345	\N
ebooks/30561	His Last Week\r\nThe Story of the Passion and Resurrection of Jesus in the Words of the Four Gospels	\N	\N	en	\N	2009-11-29	11	\N
ebooks/30562	Unfinished Portraits: Stories of Musicians and Artists	\N	\N	en	There was in Florence a lady -- Thumbs and fugues -- A window of music -- Frederic Chopin: a record -- The man with the glove -- The lost monogram.	2009-11-29	39	\N
ebooks/30563	The Evolution of the Country Community\nA Study in Religious Sociology	\N	\N	en	\N	2009-11-29	25	\N
ebooks/30564	Before and after Waterloo\r\nLetters from Edward Stanley, sometime Bishop of Norwich (1802; 1814; 1816)	\N	\N	en	\N	2009-11-29	41	\N
ebooks/30565	The Art of Lecturing\nRevised Edition	\N	\N	en	\N	2009-11-29	105	\N
ebooks/30566	Opúsculos por Alexandre Herculano - Tomo 03	\N	\N	pt	\N	2009-11-30	7	\N
ebooks/30567	The Bondboy	\N	\N	en	\N	2009-11-30	37	\N
ebooks/30568	Kipling Stories and Poems Every Child Should Know, Book II	\N	\N	en	Biographical sketch -- Baa, Baa, Black Sheep -- Wee Willie Winkie -- The dove of Dacca -- The smoke upon your altar dies -- Recessional -- L'envoi -- The sing-song of Old Man Kangaroo -- Fuzzy-Wuzzy -- The English flag -- The king -- To the unknown goddess -- The galley slave -- The ship that found herself -- A trip across a continent -- The Children of the Zodiac -- The bridge builders -- The miracles -- Our Lady of the Snows -- The song of the women -- The White Man's burden.	2009-11-30	348	\N
ebooks/30569	Punch, or the London Charivari, Vol. 98, 19 April 1890	\N	\N	en	\N	2009-11-30	20	\N
ebooks/3057	The Common Edition: New Testament	\N	\N	en	\N	2002-02-01	7	\N
ebooks/30570	Grosser Lärm	\N	\N	de	\N	2009-11-30	73	\N
ebooks/30571	Fanny: estudo	\N	\N	pt	\N	2009-12-01	24	\N
ebooks/30572	Silver and Gold: A Story of Luck and Love in a Western Mining Camp	\N	\N	en	\N	2009-12-02	55	\N
ebooks/30573	Why I Preach the Second Coming	\N	\N	en	\N	2009-12-01	16	\N
ebooks/30574	Shadow Mountain	\N	\N	en	\N	2009-12-01	65	\N
ebooks/30575	Punch, or the London Charivari, Vol. CL, April 26, 1916	\N	\N	en	\N	2009-12-01	11	\N
ebooks/30576	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XVI, Texas Narratives, Part 1	\N	\N	en	\N	2009-12-02	332	\N
ebooks/30577	Told in the Coffee House: Turkish Tales	\N	\N	en	How the Hodja saved Allah -- Better is the folly of woman than the wisdom of man -- The Hanoum and the unjust Cadi -- What happended to Hadji, a merchant of the Bezestan -- How the junkman travelled to find treasure in his own yard -- How Chapkin Halid became chief detective -- How cobbler Ahmet became the chief astrologer -- The wise son of Ali Pasha -- The merciful Khan -- King Kara-Kush of Bithynia -- The prayer rug and the dishonest steward -- The goose, the eye, the daughter and the arm -- The forty wise men -- How the priest knew that it would snow -- Who was the thirteenth son? -- Paradise sold by the yard -- Jew turned Turk -- The metamorphosis -- The Calif Omar -- Kalaidji Avram of Balata -- How Mehmet Ali Pasha of Egypt administered justice -- How the farmer learned to cure his wife, a Turkish Aesop -- The language of birds -- The swallow's advice -- We know not what the dawn may bring forth -- Old men made young -- The bribe -- How the Devil lost his wager -- The effects of Raki.	2009-12-02	124	\N
ebooks/30578	Wunpost	\N	\N	en	\N	2009-12-02	19	\N
ebooks/30579	The Shepherd Of My Soul	\N	\N	en	\N	2009-12-02	27	\N
ebooks/3058	A Changed Man, and Other Tales	\N	\N	en	Prefatory Note -- A Changed Man -- The Waiting Supper -- Alicia's Diary -- The Grave by the Handpost -- Enter a Dragoon -- A Tryst at an Ancient Earthwork -- What the Shepherd Saw -- A Committee Man of 'The Terror' -- Master John Horseleigh, Knight -- The Duke's Reappearance -- A Mere Interlude -- The Romantic Adventures of a Milkmaid.	2002-02-01	138	\N
ebooks/30580	The Fairy Books of Andrew Lang\nA Project Gutenberg Linked Index to All Stories in the 12 Volumes	\N	\N	en	\N	2009-12-02	569	\N
ebooks/30581	Notes in North Africa\nBeing a Guide to the Sportsman and Tourist in Algeria and Tunisia	\N	\N	en	\N	2009-12-02	75	\N
ebooks/30582	Atar-Gull, Un Corsaire, Le Parisien en Mer, Voyages et Aventures sur Mer de Narcisse Gelin.\nromans maritimes.	\N	\N	fr	\N	2009-12-02	37	\N
ebooks/30583	The Asses of Balaam	\N	\N	en	\N	2009-12-02	46	\N
ebooks/30584	The Covent Garden Theatre, or Pasquin Turn'd Drawcansir	\N	\N	en	\N	2009-12-02	9	\N
ebooks/30585	A Diplomatic Adventure	\N	\N	en	\N	2009-12-02	11	\N
ebooks/30586	The Exploits of Juve\nBeing the Second of the Series of the "Fantômas" Detective Tales	\N	\N	en	\N	2009-12-02	125	\N
ebooks/30587	La Femme de Paul	\N	\N	fr	\N	2009-12-02	27	\N
ebooks/30588	The Pony Rider Boys in Alaska; Or, The Gold Diggers of Taku Pass	\N	\N	en	\N	2009-12-02	17	\N
ebooks/30589	The Continental Dragoon\nA Love Story of Philipse Manor-House in 1778	\N	\N	en	\N	2009-12-03	30	\N
ebooks/3059	The Iliad	\N	\N	en	\N	2002-02-01	216	\N
ebooks/30590	The Greville Memoirs, Part 1 (of 3), Volume 2 (of 3)\r\nA Journal of the Reigns of King George IV and King William IV	\N	\N	en	\N	2009-12-03	31	\N
ebooks/30591	The Greville Memoirs, Part 1 (of 3), Volume 3 (of 3)\r\nA Journal of the Reigns of King George IV and King William IV	\N	\N	en	\N	2009-12-03	28	\N
ebooks/30592	Achter de schermen	\N	\N	nl	\N	2009-12-03	11	\N
ebooks/30593	Punch, or the London Charivari, Vol. CLVIII, January 7, 1920	\N	\N	en	\N	2009-12-03	24	\N
ebooks/30594	Notes and Queries, Number 215, December 10, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-12-04	50	\N
ebooks/30595	Notes and Queries, Number 216, December 17, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-12-04	27	\N
ebooks/30596	General Bramble	\N	\N	en	\N	2009-12-03	43	\N
ebooks/30597	The Battle of Atlanta\nand Other Campaigns, Addresses, Etc.	\N	\N	en	The southwestern campaign -- Letter of General Dodge to his father [on the battle of Pea Ridge] -- The battle of Atlanta -- Letter to General Raum [correcting some statements in his description of the battle of Atlanta] -- The Indian campaigns of 1864-65 -- The Indian campaigns of 1865-66 -- Campaign up the Tennessee River valley -- The Army of the Tennessee -- The campaign in the West -- A talk to old comrades -- General Grant -- Use of block-houses during the Civil War -- An incident of the war [execution of the Confederate spy, Samuel Davis] -- Gen. G.M. Dodge on the water cure -- Misplaced sympathy.	2009-12-04	31	\N
ebooks/30598	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 09	\N	\N	en	Memories and portraits -- Memoir of Fleeming Jenkin.	2009-12-04	68	\N
ebooks/30599	Collected Poems: Volume Two	\N	\N	en	\N	2009-12-04	47	\N
ebooks/306	The Early Short Fiction of Edith Wharton — Part 2	\N	\N	en	Afterward — The fulness of life — A Venetian night's entertainment — Xingu — The verdict — The reckoning — Verse.	1995-08-01	90	\N
ebooks/3060	Römische Geschichte — Buch 1	\N	\N	de	\N	2002-02-01	62	\N
ebooks/30600	The Pines of Lory	\N	\N	en	\N	2009-12-04	20	\N
ebooks/30601	How to Analyze People on Sight\nThrough the Science of Human Analysis: The Five Human Types	\N	\N	en	\N	2009-12-04	1332	\N
ebooks/30602	Histoire de France 1618-1661 (Volume 14/19)	\N	\N	fr	\N	2009-12-04	35	\N
ebooks/30603	Histoire du Consulat et de l'Empire, (Vol. 03 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2009-12-04	24	\N
ebooks/30604	Les Rois Frères de Napoléon Ier\nDocuments inédits relatifs au premier Empire	\N	\N	fr	\N	2009-12-04	42	\N
ebooks/30605	Spagna	\N	\N	it	\N	2009-12-07	29	\N
ebooks/30606	The Landleaguers	\N	\N	en	\N	2009-12-04	21	\N
ebooks/30607	Australia, its history and present condition\ncontaining an account both of the bush and of the colonies,\nwith their respective inhabitants	\N	\N	en	\N	2009-12-05	56	\N
ebooks/30608	Christology of the Old Testament: And a Commentary on the Messianic Predictions. Vol. 2	\N	\N	en	\N	2009-12-05	43	\N
ebooks/30609	The Message and the Man:\nSome Essentials of Effective Preaching	\N	\N	en	\N	2009-12-06	14	\N
ebooks/3061	Römische Geschichte — Buch 2	\N	\N	de	\N	2002-02-01	28	\N
ebooks/30610	History of Human Society	\N	\N	en	\N	2009-12-06	51	\N
ebooks/30611	The Atlantic Monthly, Volume 15, No. 90, April, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2009-12-06	46	\N
ebooks/30612	Records of Later Life	\N	\N	en	\N	2009-12-06	37	\N
ebooks/30613	Ομήρου Οδύσσεια Τόμος Α	Homer's Odyssey, Volume A	\N	el	\N	2009-12-06	63	\N
ebooks/30614	Ομήρου Οδύσσεια Τόμος Β	Homer's Odyssey, Volume B	\N	el	\N	2009-12-06	30	\N
ebooks/30615	Ομήρου Οδύσσεια Τόμος Γ	Homer's Odyssey, Volume C	\N	el	\N	2009-12-06	36	\N
ebooks/30616	Ομήρου Οδύσσεια Τόμος Δ	Homer's Odyssey, Volume D	\N	el	\N	2009-12-06	26	\N
ebooks/30617	A Danish Parsonage	\N	\N	en	\N	2009-12-06	13	\N
ebooks/30618	Wings of the Wind	\N	\N	en	\N	2009-12-06	16	\N
ebooks/30619	Epistle Sermons, Vol. 3: Trinity Sunday to Advent	\N	\N	en	\N	2009-12-07	40	\N
ebooks/3062	Römische Geschichte — Buch 3	\N	\N	de	\N	2002-02-01	32	\N
ebooks/30620	Two New Pelycosaurs from the Lower Permian of Oklahoma	\N	\N	en	\N	2009-12-07	20	\N
ebooks/30621	Ancient art of the province of Chiriqui, Colombia\nSixth Annual Report of the Bureau of Ethnology to the\nSecretary of the Smithsonian Institution, 1884-1885,\nGovernment Printing Office, Washington, 1888, pages 3-188	\N	\N	en	\N	2009-12-07	35	\N
ebooks/30622	The Unknown Quantity: A Book of Romance and Some Half-Told Tales	\N	\N	en	The wedding-ring -- Messengers at the window -- The countersign of the cradle -- The key of the tower -- The ripening of the fruit -- The king's jewel -- The music-lover -- Humoreske -- An old game -- The unruly sprite -- A change of air -- The night call -- The effectual fervent prayer -- The return of the charm -- Beggars under the bush -- Stronghold -- In the odour of sanctity -- The sad shepherd -- The mansion.	2009-12-07	60	\N
ebooks/30623	The Missourian	\N	\N	en	\N	2009-12-07	22	\N
ebooks/30624	Alexander the Great\nMakers of History	\N	\N	en	Alexander's childhood and youth -- Beginning of his reign -- The reaction -- Crossing the Hellespont -- Campaign in Asia Minor -- Defeat of Darius -- The siege of Tyre -- Alexander in Egypt -- The great victory -- The death of Darius -- Deterioration of character -- Alexander's end.	2009-12-07	335	\N
ebooks/30625	Punch, or the London Charivari, Vol. 98, May 3, 1890.	\N	\N	en	\N	2009-12-07	11	\N
ebooks/30626	Birds, Illustrated by Color Photography, Vol. 1, No. 2\r\nFebruary, 1897	\N	\N	en	\N	2009-12-08	83	\N
ebooks/30627	In the Heart of a Fool	\N	\N	en	\N	2009-12-08	166	\N
ebooks/30628	Das rasende Leben: Zwei Novellen	\N	\N	de	\N	2009-12-08	14	\N
ebooks/30629	Chicken Little Jane on the Big John	\N	\N	en	\N	2009-12-08	40	\N
ebooks/3063	Römische Geschichte — Buch 4	\N	\N	de	\N	2002-02-01	47	\N
ebooks/30630	A Guide to Men: Being Encore Reflections of a Bachelor Girl	\N	\N	en	\N	2009-12-08	61	\N
ebooks/30631	Die Colonie: Brasilianisches Lebensbild. Erster Band.	\N	\N	de	\N	2009-12-08	10	\N
ebooks/30632	Homeland Security Act of 2002\nUpdated Through October 14, 2008	\N	\N	en	\N	2009-12-08	14	\N
ebooks/30633	Projet de la constitution française de 1791	\N	\N	fr	\N	2009-12-09	8	\N
ebooks/30634	The Naples Riviera	\N	\N	en	\N	2009-12-09	62	\N
ebooks/30678	Supplement to "Punch", 16th December 1914\nThe Unspeakable Turk	\N	\N	en	\N	2009-12-14	29	\N
ebooks/30679	The Trouble with Telstar	\N	\N	en	\N	2009-12-14	72	\N
ebooks/3068	Washington Square Plays	\N	\N	en	The clod, by Lewis Beach -- Eugenically speaking, by Edward Goodman -- Overtones, by Alice Gerstenberg -- Helena's husband, by Philip Moeller.	2002-02-01	73	\N
ebooks/30635	The Talking Thrush, and Other Tales from India	\N	\N	en	The talking thrush -- The rabbit and the monkey -- The sparrow's revenge -- The judgment of the jackal -- How the mouse got into his hole -- King Solomon and the owl -- The camel's neck -- The quail and the fowler -- The king of the kites -- The jackal and the camel -- The old shepherd -- Beware of bad company -- The foolish wolf -- Reflected glory -- The cat and the sparrows -- The foolish fish -- The clever goat -- A crow is a crow for ever -- The grateful goat -- The cunning jackal; or, the biter bit -- The farmer's ass -- The parrot judge -- The frog and the snake -- Little Miss Mouse and her friends -- The jackal that lost his tail -- The wily tortoise -- The king of the mice -- The valiant blackbird -- The goat and the hog -- The parrot and the parson -- The lion and the hare -- The monkey's bargains -- The monkey's rebuke -- The bull and the bullfinch -- The swan and the crow -- Pride shall have a fall -- The kid and the tiger -- The stag, the crow and the jackal -- The monkey and the crows -- The swan and the paddy-bird -- What is a man? -- The wound and the scar -- The cat and the parrot -- Notes.	2009-12-09	94	\N
ebooks/30636	The Somnambulist and the Detective; The Murderer and the Fortune Teller	\N	\N	en	\N	2009-12-09	65	\N
ebooks/30637	Writings in the United Amateur, 1915-1922	\N	\N	en	United Amateur Press Association: Exponent of Amateur Journalism -- Department of Public Criticism -- March -- Little Journeys to the Homes of Prominent Amateurs, by Lockhart -- The Teuton's Battle-Song, by Lodbrog -- An Epistle to Rheinhart Kleiner, Esq., Poet-Laureate, and Author of "Another Endless Day" -- The Alchemist -- Ode for July Fourth, 1917 -- News Notes: To M. W. M. -- A Reminiscence of Dr. Samuel Johnson, by Littlewit -- Reports of Officers: President's Message -- Sunset -- Astrophobos, by Phillips -- At the Root -- Department of Literature: The Literature of Rome -- To Alan Seeger -- Theodore Roosevelt -- A Note on Howard P. Lovecraft's Verse, by Kleiner -- Helene Hoffman Cole—Litterateur -- Americanism -- The White Ship -- To Mistress Sophia Simple, Queen of the Cinema, by Theobald -- Literary Composition -- For What Does the United Stand? -- Poetry and the Gods, by Crofts and Paget-Lowe -- Nyarlathotep -- Editorial -- Winifred Virginia Jackson: A "Different" Poetess -- Ex Oblivione, by Phillips -- At the Home of Poe, by Long.	2009-12-09	509	\N
ebooks/30638	La fille du capitaine	\N	\N	fr	\N	2009-12-09	55	\N
ebooks/30639	Border, Breed Nor Birth	\N	\N	en	\N	2009-12-09	71	\N
ebooks/3064	Römische Geschichte — Buch 5	\N	\N	de	\N	2002-02-01	41	\N
ebooks/30640	Anything Once	\N	\N	en	\N	2009-12-09	26	\N
ebooks/30641	Notes and Queries, Number 232, April 8, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-12-10	48	\N
ebooks/30642	Aurora the Magnificent	\N	\N	en	\N	2009-12-10	48	\N
ebooks/30643	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 15	\N	\N	en	Deacon Brodie, or the double life -- Beau Austin -- Admiral Guinea -- Macaire.	2009-12-10	58	\N
ebooks/30644	Notes and Queries, Number 233, April 15, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-12-10	43	\N
ebooks/30645	Stories of Boys and Girls Who Loved the Saviour\nA Token for Children	\N	\N	en	\N	2009-12-10	19	\N
ebooks/30646	Woman under socialism	Die Frau und der Sozialismus. English	\N	en	\N	2009-12-10	88	\N
ebooks/30647	Mystery at Geneva: An Improbable Tale of Singular Happenings	\N	\N	en	\N	2009-12-11	60	\N
ebooks/30648	An Ocean Tramp	\N	\N	en	\N	2009-12-11	35	\N
ebooks/30649	Last Resort	\N	\N	en	\N	2009-12-11	20	\N
ebooks/3065	Römische Geschichte — Buch 8	\N	\N	de	\N	2002-02-01	39	\N
ebooks/30650	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 21	\N	\N	en	The story of a lie -- The merry men -- Olalla -- Heathercat -- The Great North Road -- The young chevalier -- Fables.	2009-12-11	37	\N
ebooks/30651	Paris from the Earliest Period to the Present Day; Volume 1	\N	\N	en	\N	2009-12-11	46	\N
ebooks/30652	In The Seven Woods: Being Poems Chiefly of the Irish Heroic Age	\N	\N	en	\N	2009-12-11	81	\N
ebooks/30653	The Revenge: A Tragedy	\N	\N	en	\N	2009-12-11	31	\N
ebooks/30654	Oeuvres par Maximilien Robespierre — Miscellaneous	\N	\N	fr	\N	2009-12-11	29	\N
ebooks/30655	Ein Hungerkünstler	\N	\N	de	\N	2009-12-12	324	\N
ebooks/30656	The Purple Cow!	\N	\N	en	\N	2009-12-12	36	\N
ebooks/30657	Sovereign Grace: Its Source, Its Nature and Its Effects	\N	\N	en	The fountain of grace -- Saved by grace alone -- Possessing, and 'working out' -- Grace abounding to the chief of sinners -- Law and grace -- Grace for living -- Grace for service -- "A chime of Gospel bells" -- Gospel dialogues. What it is to be a child of God / Mr. Moody and Rev. Marcus Rainsford -- How to become a Christian / Mr. Moody and Rev. Marcus Rainsford -- What it is to be converted / Mr. Moody and Mr. Radstock.	2009-12-12	58	\N
ebooks/30658	Kamerplanten: Handboek tot het kweeken van planten in de kamer	\N	\N	nl	\N	2009-12-12	96	\N
ebooks/30659	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 14	\N	\N	en	A child's garden of verses -- The child alone -- Garden days -- Envoys -- Underwoods -- Ballads -- Songs of travel -- Additional poems.	2009-12-12	41	\N
ebooks/3066	The Red Man's Continent: A Chronicle of Aboriginal America	\N	\N	en	\N	2002-02-01	54	\N
ebooks/30660	Discourses on a Sober and Temperate Life\r\nWherein is demonstrated, by his own Example, the Method of Preserving Health to Extreme Old Age	\N	\N	en	\N	2009-12-12	56	\N
ebooks/30661	Pedagogics as a System	\N	\N	en	\N	2009-12-13	48	\N
ebooks/30662	The Story of a New York House	\N	\N	en	\N	2009-12-13	40	\N
ebooks/30663	Dal primo piano alla soffitta	\N	\N	it	\N	2009-12-13	26	\N
ebooks/30664	Callista : a Tale of the Third Century	\N	\N	en	\N	2009-12-13	63	\N
ebooks/30665	Gossip in the First Decade of Victoria's Reign	\N	\N	en	\N	2009-12-13	94	\N
ebooks/30666	Birds, Illustrated by Color Photography, Vol. 1, No. 6\r\nJune, 1897	\N	\N	en	\N	2009-12-13	50	\N
ebooks/30667	The Tale of Old Dog Spot	\N	\N	en	\N	2009-12-13	43	\N
ebooks/30668	Daisy's Necklace, and What Came of It	\N	\N	en	\N	2009-12-13	48	\N
ebooks/30669	A Father of Women, and Other Poems	\N	\N	en	\N	2009-12-13	18	\N
ebooks/3067	Hard Cash	\N	\N	en	\N	2002-02-01	42	\N
ebooks/30670	Mr. Chipfellow's Jackpot	\N	\N	en	\N	2009-12-13	8	\N
ebooks/30671	The Brownings, Their Life and Art	\N	\N	en	\N	2009-12-14	55	\N
ebooks/30672	Eidolon; or, The Course of a Soul; and Other Poems	\N	\N	en	\N	2009-12-13	30	\N
ebooks/30673	Sound of Terror	\N	\N	en	\N	2009-12-14	20	\N
ebooks/30674	Famous Firesides of French Canada	\N	\N	en	\N	2009-12-14	44	\N
ebooks/30675	Presbyterian Worship: Its Spirit, Method and History	\N	\N	en	\N	2009-12-14	7	\N
ebooks/30676	Primary Handwork	\N	\N	en	\N	2009-12-14	97	\N
ebooks/30677	Birds, Illustrated by Color Photography, Vol. 2, No. 5\r\nNovember 1897	\N	\N	en	\N	2009-12-14	29	\N
ebooks/30680	All Day Wednesday	\N	\N	en	\N	2009-12-14	15	\N
ebooks/30681	Nanny Merry\r\nor, What Made the Difference?	Nannie Merry	\N	en	\N	2009-12-14	13	\N
ebooks/30682	Buxton and its Medicinal Waters	\N	\N	en	\N	2009-12-14	13	\N
ebooks/30683	The Unthinking Destroyer	\N	\N	en	\N	2009-12-15	20	\N
ebooks/30684	The Boys of '98	\N	\N	en	\N	2009-12-15	28	\N
ebooks/30685	Encyclopaedia Britannica, 11th Edition, "Demijohn" to "Destructors"\r\nVolume 8, Slice 2	\N	\N	en	\N	2009-12-15	155	\N
ebooks/30686	Little Tales of The Desert	\N	\N	en	Christmas on the desert -- Trade rats -- A chat with Mrs. Cottontail -- Rabbits and cactus burrs -- The dangerous pet -- A visit to Palm Springs -- The road-runner -- A strange capture -- A desert May party.	2009-12-15	18	\N
ebooks/30687	The Lord of Misrule, and Other Poems	\N	\N	en	\N	2009-12-16	21	\N
ebooks/30688	Letters of a Radio-Engineer to His Son	\N	\N	en	\N	2009-12-16	9697	\N
ebooks/30689	The Brass Bottle	\N	\N	en	\N	2009-12-16	87	\N
ebooks/3069	The Great Boer War	\N	\N	en	\N	2002-02-01	286	\N
ebooks/30690	The Casual Ward: Academic and Other Oddments	\N	\N	en	\N	2009-12-16	170	\N
ebooks/30691	Astounding Stories of Super-Science, December 1930	\N	\N	en	Slaves of the Dust / Sophie Wenzel Ellis\r\nThe Pirate Planet (Part 2 of 4) / Charles Willard Diffin\r\nThe Sea Terror / S. P. Meek\r\nGray Denim / Harl Vincent\r\nThe Ape-Men of Xlotli / David R. Sparks	2009-12-17	161	\N
ebooks/30692	Sir Tom	\N	\N	en	\N	2009-12-17	24	\N
ebooks/30693	Renaissance Fancies and Studies\nBeing a Sequel to Euphorion	\N	\N	en	The love of the saints -- The imaginative art of the Renaissance -- Tuscan sculpture -- A seeker of pagan perfection, being the life of Domenico Neroni, pictor sacrilegus -- Valedictory.	2009-12-17	110	\N
ebooks/30694	Punch, or the London Charivari, Vol. 98, 1890.05.10	\N	\N	en	\N	2009-12-17	14	\N
ebooks/30695	Aus meinem Leben	\N	\N	de	\N	2009-12-17	65	\N
ebooks/30696	Vingt années de Paris	\N	\N	fr	Préface -- Histoire d'un Melon -- Le Musée Du Luxembourg -- Jules Vallès -- Feu le bœuf-gras -- Actes en vers -- Pauvres censeurs -- L'inflexible Piétri -- Sermon de carême -- Clément Thomas -- Le Modèle -- A L'école des Beaux-Arts -- Le Tableau de Marcel -- Le Chauffeur -- Gustave Courbet -- Le Vol -- Portraits après décès -- Charenton -- Eugene Vermesch -- Le Nain. Souvenir du pavé latin. -- La Charge de M. Thiers -- Lettre de Populot à son cousin Bibi -- L'Ouvrier boulanger	2009-12-17	28	\N
ebooks/30697	Alaska Days with John Muir	\N	\N	en	\N	2009-12-17	66	\N
ebooks/30698	Aces Up	\N	\N	en	\N	2009-12-17	76	\N
ebooks/30699	Alexandre Herculano	\N	\N	pt	\N	2009-12-17	5	\N
ebooks/307	Three Elephant Power, and Other Stories	\N	\N	en	Three elephant power -- The Oracle -- The cast-iron canvasser -- The Merino sheep -- The bullock -- White-when-he's-wanted -- The downfall of Mulligan's -- The amateur gardener -- Thirsty Island -- Dan Fitzgerald explains -- The cat -- Sitting in judgment -- The dog -- The dog as a sportsman -- Concerning a steeplechase rider -- Victor second -- Concerning a dog-fight -- His masterpiece -- Done for the double.	2008-06-29	68	\N
ebooks/3070	The Hound of the Baskervilles	\N	\N	en	\N	2002-02-01	779	\N
ebooks/30700	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 04	New Arabian Nights	\N	en	The suicide club -- The Rajah's diamond -- The pavilion on the links -- A lodging for the night -- The Sire de Malétroit's door -- Providence and the guitar.	2009-12-17	132	\N
ebooks/30701	A Critique of the Theory of Evolution	\N	\N	en	\N	2009-12-17	101	\N
ebooks/30702	Mensonges	\N	\N	fr	\N	2009-12-18	23	\N
ebooks/30703	Fantôme d'Orient	\N	\N	fr	\N	2009-12-18	30	\N
ebooks/30704	The Record of Nicholas Freydon\nAn Autobiography	\N	\N	en	\N	2009-12-18	68	\N
ebooks/30705	The Happy Man	\N	\N	en	\N	2009-12-18	25	\N
ebooks/30706	The Rain Cloud\r\nor, An Account of the Nature, Properties, Dangers and Uses of Rain in Various Parts of the World	\N	\N	en	\N	2009-12-18	62	\N
ebooks/30707	Cyrus the Great\nMakers of History	\N	\N	en	\N	2009-12-18	141	\N
ebooks/30708	History of the Rise of the Huguenots, Vol. 2	\N	\N	en	\N	2009-12-18	97	\N
ebooks/30709	God and the World: A Survey of Thought	\N	\N	en	\N	2009-12-19	21	\N
ebooks/3071	The Golden Slipper, and Other Problems for Violet Strange	\N	\N	en	The golden slipper -- The second bullet -- The intangible clew -- The grotto spectre -- The dreaming lady -- The house of clocks -- The doctor, his wife, and the clock -- Missing: page thirteen -- Violet's own.	2002-02-01	116	\N
ebooks/30710	The Origins and Destiny of Imperial Britain\nNineteenth Century Europe	\N	\N	en	\N	2009-12-19	53	\N
ebooks/30711	Wilson's Tales of the Borders and of Scotland, Volume 02	\N	\N	en	\N	2009-12-19	10	\N
ebooks/30712	Combat	\N	\N	en	\N	2009-12-19	34	\N
ebooks/30713	Captain Pott's Minister	\N	\N	en	\N	2009-12-19	87	\N
ebooks/30714	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 25	\N	\N	en	The letters of Robert Louis Stevenson, parts XI-XIV.	2009-12-19	129	\N
ebooks/30715	Where There's Hope	\N	\N	en	\N	2009-12-19	42	\N
ebooks/30716	El Internet y los idiomas [alrededor del año 2000]	\N	\N	es	\N	2009-12-20	22	\N
ebooks/30717	East Anglia: Personal Recollections and Historical Associations	\N	\N	en	\N	2009-12-20	57	\N
ebooks/30718	An Outline of Occult Science	\N	\N	en	\N	2009-12-20	597	\N
ebooks/30719	Νεφέλαι	Clouds	\N	el	\N	2009-12-20	58	\N
ebooks/3072	Andersonville: A Story of Rebel Military Prisons	\N	\N	en	\N	2004-06-01	194	\N
ebooks/30720	Happy Days for Boys and Girls	\N	\N	en	\N	2009-12-20	107	\N
ebooks/30721	Robert Burns	\N	\N	en	\N	2009-12-20	15	\N
ebooks/30722	Subjectivity	\N	\N	en	\N	2009-12-21	27	\N
ebooks/30723	Fathers and Children	Fathers and Sons	\N	en	\N	2009-12-21	272	\N
ebooks/30724	Absolution	\N	\N	en	\N	2009-12-20	12	\N
ebooks/30725	Marocco	\N	\N	it	Tangeri -- Had-El-Garbìa -- Tleta de Reissana -- Alkazar-El-Kibir -- Ben-Auda -- Karia-El-Abbassi -- Beni-Hassen -- Sidi-Hassem -- Zeguta -- Da Zeguta al Tagat -- Fez -- Mechinez -- Sul Sebù -- Arzilla.	2009-12-20	25	\N
ebooks/30726	Cole's Funny Picture Book No. 1	\N	\N	en	\N	2009-12-21	532	\N
ebooks/30727	Motor Boat Boys Down the Coast; or, Through Storm and Stress to Florida	\N	\N	en	\N	2009-12-21	13	\N
ebooks/30728	Oneness	\N	\N	en	\N	2009-12-21	38	\N
ebooks/30729	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 03	\N	\N	en	Familiar studies of men and books -- The body-snatcher.	2009-12-21	44	\N
ebooks/3073	Pioneers of the Old Southwest: a chronicle of the dark and bloody ground	\N	\N	en	\N	2002-02-01	51	\N
ebooks/30730	The Hound of Heaven	\N	\N	en	\N	2009-12-21	183	\N
ebooks/30731	Industrial Conspiracies	\N	\N	en	\N	2009-12-21	29	\N
ebooks/30732	The Son of His Mother	\N	\N	en	\N	2009-12-22	22	\N
ebooks/30733	The Fate of Felix Brand	\N	\N	en	\N	2009-12-22	29	\N
ebooks/30734	Mushrooms of America, Edible and Poisonous	\N	\N	en	\N	2009-12-22	24	\N
ebooks/30735	Bedenkingen tegen de Leer van Darwin\nGevolgd door beschouwingen over eenige philosophische onderwerpen.	\N	\N	nl	\N	2009-12-22	5	\N
ebooks/30736	Clark's Field	\N	\N	en	\N	2009-12-22	15	\N
ebooks/30737	My Schools and Schoolmasters; Or, The Story of My Education	\N	\N	en	\N	2009-12-22	50	\N
ebooks/30738	Opera nova amorosa, vol. 1\nStrambotti, sonetti, capitoli, epistole et una disperata	\N	\N	it	\N	2009-12-22	9	\N
ebooks/30739	Punch, or the London Charivari, Vol. 98, March 29, 1890	\N	\N	en	\N	2009-12-22	17	\N
ebooks/3074	The Burgess Bird Book for Children	\N	\N	en	\N	2002-02-01	687	\N
ebooks/30740	Men of the Bible	\N	\N	en	\N	2009-12-22	61	\N
ebooks/30741	Ερυξίας, Αξίοχος, Αλκυών	Eryxias, Axiochus, Halcyon	\N	el	\N	2009-12-23	27	\N
ebooks/30742	Anything You Can Do!	\N	\N	en	\N	2009-12-23	62	\N
ebooks/30743	The Philosophy of Evolution\r\nTogether With a Preliminary Essay on The Metaphysical Basis of Science	\N	\N	en	\N	2009-12-23	12	\N
ebooks/30744	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 05	\N	\N	en	More new Arabian nights: The dynamiter -- Strange case of Dr. Jekyll and Mr. Hyde -- Thrawn Janet.	2009-12-23	72	\N
ebooks/30745	Calamities and Quarrels of Authors	\N	\N	en	\N	2009-12-23	140	\N
ebooks/30746	The Last Straw	\N	\N	en	\N	2009-12-23	21	\N
ebooks/30747	Seaport in Virginia\nGeorge Washington's Alexandria	\N	\N	en	\N	2009-12-23	60	\N
ebooks/30748	Ευθύφρων	Euthyphro	\N	el	\N	2009-12-24	21	\N
ebooks/30749	Ringan Gilhaize, or, The Covenanters	\N	\N	en	\N	2009-12-24	33	\N
ebooks/3075	The Return	\N	\N	en	\N	2002-02-01	61	\N
ebooks/30750	The Sex Worship and Symbolism of Primitive Races: An Interpretation	\N	\N	en	\N	2009-12-24	82	\N
ebooks/30751	De Geschiedenis van Woutertje Pieterse, Deel 2\r\nUit de 'ideen' verzameld	\N	\N	nl	\N	2009-12-24	73	\N
ebooks/30752	Vestiges of the Mayas\r\nor, Facts Tending to Prove That Communications and Intimate Relations Must Have Existed, in Very Remote Times, Between the Inhabitants of Mayab and Those of Asia and Africa	\N	\N	en	\N	2009-12-25	26	\N
ebooks/30753	Der Mord	\N	\N	de	\N	2009-12-25	93	\N
ebooks/30754	The Stones of Venice, Volume 1 (of 3)	\N	\N	en	\N	2009-12-27	594	\N
ebooks/30755	The Stones of Venice, Volume 2 (of 3),	\N	\N	en	\N	2009-12-31	921	\N
ebooks/30756	The Stones of Venice, Volume 3 (of 3)	\N	\N	en	\N	2009-12-31	202	\N
ebooks/30757	Perhe: Kuvauksia jokapäiväisestä elämästä	\N	\N	fi	\N	2009-12-25	40	\N
ebooks/30758	Communism and Christianism\nAnalyzed and Contrasted from the Marxian and Darwinian Points of View	\N	\N	en	\N	2009-12-25	54	\N
ebooks/30759	Exit Betty	\N	\N	en	\N	2009-12-25	99	\N
ebooks/3076	Ten Days That Shook the World	\N	\N	en	\N	2002-02-01	238	\N
ebooks/30760	My Private Menagerie\nfrom The Works of Theophile Gautier Volume 19	\N	\N	en	\N	2009-12-26	47	\N
ebooks/30761	The Minus Woman	\N	\N	en	\N	2009-12-26	48	\N
ebooks/30762	Der Moses des Michelangelo	\N	\N	de	\N	2009-12-26	63	\N
ebooks/30763	Am I Still There?	\N	\N	en	\N	2009-12-26	24	\N
ebooks/30764	Ham Sandwich	\N	\N	en	\N	2009-12-26	37	\N
ebooks/30765	News Writing\nThe Gathering , Handling and Writing of News Stories	\N	\N	en	\N	2009-12-26	135	\N
ebooks/30766	Chiose alla cantica dell'Inferno di Dante Alighieri\r\npubblicate per la prima volta in corretta lezione con riscontri e fac-simili di codici, e precedute da una indagine critica	\N	\N	it	\N	2009-12-26	51	\N
ebooks/30767	New Apples in the Garden	\N	\N	en	\N	2009-12-26	31	\N
ebooks/30768	Sowing and Reaping	\N	\N	en	\N	2009-12-26	78	\N
ebooks/30769	The Baptist Magazine, Vol. 27, January, 1835	\N	\N	en	\N	2009-12-27	24	\N
ebooks/3077	Original Short Stories — Volume 01	\N	\N	en	Boule de Suif --Two friends -- The lancer's wife -- The prisoners -- Two little soldiers -- Father Milon -- A coup d'tat -- Lieutenant Lare's marriage --The horrible --Madame Parisse --Mademoiselle Fifi -- A duel.	2004-10-03	191	\N
ebooks/30770	The Right Time	\N	\N	en	\N	2009-12-27	111	\N
ebooks/30771	L'ignoto: Novelle	\N	\N	it	L'ignoto -- Pesci fuor d'acqua -- «Cocotte» -- Il posto -- Vecchie conoscenze -- Donna Clorinda -- Suo nipote -- Un «caso»  -- Addio, Carolina... -- Totò cuor d'oro -- Quella delle ciliege -- Quarto piano, interno 4 -- Federica.	2009-12-27	14	\N
ebooks/30772	Minutes of the Proceedings of the Second Convention of Delegates from the Abolition Societies Established in Different Parts of the United States\nAssembled at Philadelphia, on the seventh day of January,\none thousand seven hundred and ninety-five, and continued,\nby adjournments, until the fourteenth day of the same\nmonth, inclusive	\N	\N	en	\N	2009-12-27	7	\N
ebooks/30773	Dead Man's Planet	\N	\N	en	\N	2009-12-27	20	\N
ebooks/30774	Московия в представлении иностранцев XVI-XVII в.	Moscovia v predstavlenii inostrantsev XVI-XVII v.	\N	ru	\N	2009-12-28	112	\N
ebooks/30775	Elements of Chemistry,\nIn a New Systematic Order, Containing all the Modern Discoveries	\N	\N	en	\N	2009-12-28	253	\N
ebooks/30776	Materials and Methods of Fiction\nWith an Introduction by Brander Matthews	\N	\N	en	\N	2009-12-28	116	\N
ebooks/30777	A Casa do Saltimbanco	\N	\N	pt	\N	2009-12-28	151	\N
ebooks/30778	Rhymes and Meters\nA Practical Manual for Versifiers	\N	\N	en	\N	2009-12-28	13	\N
ebooks/30779	Les aventures de Télémaque suivies des aventures d'Aristonoüs	\N	\N	fr	\N	2009-12-28	84	\N
ebooks/3078	Original Short Stories — Volume 02	\N	\N	en	The colonel's ideas -- Mother Sauvage -- Epiphany -- The mustache -- Madame Baptiste -- The question of Latin -- A meeting -- The blind man -- Indiscretion -- A family affair -- Beside Schopenhauer's corpse.	2004-10-03	38	\N
ebooks/30780	The First Seventeen Years: Virginia 1607-1624	\N	\N	en	\N	2009-12-28	111	\N
ebooks/30781	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 1 - (A)	\N	\N	fr	\N	2009-12-28	135	\N
ebooks/30782	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 2 - (A suite - C)	\N	\N	fr	\N	2009-12-28	50	\N
ebooks/30783	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 3 - (C suite)	\N	\N	fr	\N	2009-12-28	36	\N
ebooks/30784	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 4 - (C suite)	\N	\N	fr	\N	2009-12-28	55	\N
ebooks/30785	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 5 - (D - E- F)	\N	\N	fr	\N	2009-12-28	55	\N
ebooks/30786	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 6 - (G - H - I - J - K - L - M - N - O)	\N	\N	fr	\N	2009-12-28	57	\N
ebooks/30787	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 7 - (P)	\N	\N	fr	\N	2009-12-28	66	\N
ebooks/30788	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 8 - (Q suite - R - S)	\N	\N	fr	\N	2009-12-28	46	\N
ebooks/30789	Dictionnaire raisonné de l'architecture française du XIe au XVIe siècle - Tome 9 - (T - U - V - Y - Z)	\N	\N	fr	\N	2009-12-28	38	\N
ebooks/3079	Original Short Stories — Volume 03	\N	\N	en	Miss Harriet -- Little Louise Roque -- The donkey -- Moiron -- The dispenser of holy water -- The parricide -- Bertha -- The patron -- The door -- A sale -- The impolite sex -- A wedding gift -- The relic.	2004-10-03	55	\N
ebooks/30790	Kuningas Richard Toinen	King Richard II. Finnish	\N	fi	\N	2009-12-28	19	\N
ebooks/30791	With Joffre at Verdun: A Story of the Western Front	\N	\N	en	\N	2009-12-28	42	\N
ebooks/30792	Lavengro: The Scholar, The Gypsy, The Priest	\N	\N	en	\N	2009-12-28	124	\N
ebooks/30793	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Zweiter Band	\N	\N	de	\N	2009-12-29	22	\N
ebooks/30794	The Princess of Ponthieu\n(in) The New-York Weekly Magazine or Miscellaneous Repository	\N	\N	en	\N	2009-12-29	6	\N
ebooks/30795	The Song of Hiawatha: An Epic Poem	\N	\N	en	\N	2009-12-29	166	\N
ebooks/30796	The Dueling Machine	\N	\N	en	\N	2009-12-29	117	\N
ebooks/30797	The Thirst Quenchers	\N	\N	en	\N	2009-12-29	75	\N
ebooks/30798	Sonny	\N	\N	en	\N	2009-12-29	13	\N
ebooks/30799	The Gnôsis of the Light	\N	\N	en	\N	2009-12-29	47	\N
ebooks/308	Three Men in a Boat (To Say Nothing of the Dog)	\N	\N	en	\N	1995-08-01	4344	\N
ebooks/3080	Original Short Stories — Volume 04	\N	\N	en	The moribond -- The gamekeeper -- The story of a farm girl -- The wreck -- Theodule Sabot's confession -- The wrong house -- The diamond necklace -- The Marquis de Fumerol -- The trip of the Horla -- Farewell -- The wolf -- The inn.	2004-10-03	277	\N
ebooks/30800	Nature Myths and Stories for Little Children	\N	\N	en	\N	2009-12-29	58	\N
ebooks/30801	Opúsculos por Alexandre Herculano - Tomo 06	\N	\N	pt	\N	2009-12-30	11	\N
ebooks/30802	Commentaries on the Laws of England, Book the First	\N	\N	en	\N	2009-12-30	688	\N
ebooks/30803	Books Before Typography\r\nA Primer of Information About the Invention of the Alphabet and the History of Book-Making up to the Invention of Movable Types\r\nTypographic Technical Series for Apprentices #49	\N	\N	en	\N	2009-12-30	59	\N
ebooks/30804	Applied Design for Printers\r\nA Handbook of the Principles of Arrangement, with Brief Comment on the Periods of Design Which Have Most Strongly Influenced Printing\r\nTypographic Technical Series for Apprentices #43	\N	\N	en	\N	2009-12-30	53	\N
ebooks/30805	Espada da Justiça Sobre os Reos do Horroroso Delicto Praticado no Navio Pelos que Morreraõ Enforcados aos 14 de Agosto de 1781	\N	\N	pt	\N	2009-12-30	17	\N
ebooks/30806	Apontamentos para a Biographia do Cidadão José da Silva Passos	\N	\N	pt	\N	2009-12-30	11	\N
ebooks/30807	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 07	\N	\N	en	Prince Otto -- The wrong box.	2009-12-30	40	\N
ebooks/30808	History of Farming in Ontario	\N	\N	en	\N	2009-12-30	18	\N
ebooks/30809	Aunt Charlotte's Stories of Greek History	\N	\N	en	\N	2009-12-30	108	\N
ebooks/3081	Original Short Stories — Volume 05	\N	\N	en	Monsieur Parent -- Queen Hortense -- Timbuctoo -- Tombstones -- Mademoiselle Pearl -- The thief -- Clair de Lune -- Waiter, a "Bock" -- After -- Forgiveness -- In the spring -- A queer night in Paris.	2004-10-03	50	\N
ebooks/30810	The Wolf Patrol: A Tale of Baden-Powell's Boy Scouts	\N	\N	en	\N	2009-12-31	43	\N
ebooks/30811	The Moving Finger	\N	\N	en	\N	2009-12-31	23	\N
ebooks/30812	With the French in France and Salonika	\N	\N	en	\N	2009-12-31	75	\N
ebooks/30813	Notes and Queries, Number 234, April 22, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2009-12-31	43	\N
ebooks/30814	Die Colonie: Brasilianisches Lebensbild. Zweiter Band.	\N	\N	de	\N	2009-12-31	24	\N
ebooks/30815	The Hate Disease	\N	\N	en	\N	2009-12-31	47	\N
ebooks/30816	A World by the Tale	\N	\N	en	\N	2009-12-31	37	\N
ebooks/30817	The Beggar Man	\N	\N	en	\N	2009-12-31	19	\N
ebooks/30818	Punch, or the London Charivari, Vol. 98, January 25th, 1890	\N	\N	en	\N	2009-12-31	9	\N
ebooks/30819	Old Roads and New Roads	\N	\N	en	\N	2009-12-31	24	\N
ebooks/3082	Original Short Stories — Volume 06	\N	\N	en	That costly ride -- Useless beauty -- The father -- My uncle Sosthenes -- The baroness -- Mother and son -- The hand -- A tress of hair -- On the river -- The cripple -- A strol -- Alexandre -- The log -- Julie Romaine -- The Rondoli sisters.	2004-10-03	58	\N
ebooks/30820	If Your Baby Must Travel in Wartime	\N	\N	en	\N	2009-12-31	25	\N
ebooks/30821	Beantwortung der Frage: Was ist Aufklärung?	\N	\N	de	\N	2009-12-31	337	\N
ebooks/30822	Campaign of Battery D, First Rhode Island Light Artillery	\N	\N	en	\N	2010-01-01	21	\N
ebooks/30823	Memoirs of Life and Literature	\N	\N	en	\N	2010-01-01	39	\N
ebooks/30824	The Rushton Boys at Treasure Cove; Or, The Missing Chest of Gold	\N	\N	en	\N	2010-01-01	12	\N
ebooks/30825	The Camp Fire Girls on Ellen's Isle; Or, The Trail of the Seven Cedars	\N	\N	en	\N	2010-01-01	18	\N
ebooks/30826	Gold	\N	\N	en	\N	2010-01-01	38	\N
ebooks/30827	The Count's Chauffeur	\N	\N	en	A move on the "Forty" -- A sentimental swindle -- The story of a secret -- A run with Rosalie -- The six new novels -- The gentleman from London -- The lady of the Great North Road -- The Red Rooster -- Concerning the other fellow -- The lady in a hurry -- The peril of Pierrette.	2010-01-01	35	\N
ebooks/30828	The Barbarians	\N	\N	en	\N	2010-01-02	78	\N
ebooks/30829	Our Young Folks—Vol. I, No. II, February 1865\nAn Illustrated Magazine for Boys and Girls	\N	\N	en	\N	2010-01-02	48	\N
ebooks/3083	Original Short Stories — Volume 07	\N	\N	en	The false gems -- Fascination -- Yvette Samoris -- A vendetta -- My twenty-five days -- "The terror" -- Legend of Mont St.Michel -- A new year's gift -- Friend patience -- Abandoned -- The maison Tellier -- Dennis -- My wife -- The unknown -- The apparition.	2004-10-03	61	\N
ebooks/30830	Weeds by the Wall: Verses	\N	\N	en	\N	2010-01-02	24	\N
ebooks/30831	Le Piccinino	\N	\N	fr	\N	2010-01-02	58	\N
ebooks/30832	Nor Iron Bars a Cage....	\N	\N	en	\N	2010-01-02	66	\N
ebooks/30833	The Eyes Have It	\N	\N	en	\N	2010-01-02	56	\N
ebooks/30834	Fairy Tales from the German Forests	\N	\N	en	What's the Use of It?\r\nThe Engineer and the Dwarfs\r\nKäthchen and the Kobold\r\nThe Old King\r\nThe Dragon's Tail\r\nThe Easter Hare\r\nThe Nixy Lake\r\nKing Reinhold\r\nThe Witch's Granddaughter\r\nHoliday Adventures.	2010-01-02	61	\N
ebooks/30835	A Country Gentleman and His Family	\N	\N	en	\N	2010-01-02	57	\N
ebooks/30836	Seven Keys to Baldpate	\N	\N	en	\N	2010-01-02	178	\N
ebooks/30837	A City Schoolgirl and Her Friends	\N	\N	en	\N	2010-01-02	21	\N
ebooks/30838	Ashton-Kirk, Criminologist	\N	\N	en	\N	2010-01-03	30	\N
ebooks/30839	La strega, ovvero, degli inganni de' demoni: dialogo	\N	\N	it	\N	2010-01-03	48	\N
ebooks/3084	Original Short Stories — Volume 08	\N	\N	en	Clochette -- The kiss -- The legion of honor -- The test -- Found on a drowned man-- The orphan -- The beggar -- The rabbit -- His avenger -- My uncle Jules -- The model -- A vagabond -- The fishing hole -- The spasm -- In the wood -- Martine -- All over -- The parrot -- A piece of string.	2004-10-03	43	\N
ebooks/30840	The Girls of Central High on Lake Luna; Or, The Crew That Won	\N	\N	en	\N	2010-01-04	34	\N
ebooks/30841	The Rover Boys in the Land of Luck; Or, Stirring Adventures in the Oil Fields	\N	\N	en	\N	2010-01-04	28	\N
ebooks/30842	Poems of West & East	Poems of West and East	\N	en	\N	2010-01-04	24	\N
ebooks/30843	Massenpsychologie und Ich-Analyse	\N	\N	de	\N	2010-01-04	172	\N
ebooks/30844	"To Invade New York...."	\N	\N	en	\N	2010-01-04	20	\N
ebooks/30845	The Boys and I: A Child's Story for Children	\N	\N	en	\N	2010-01-04	29	\N
ebooks/30846	The Tragedy Of Caesar's Revenge	\N	\N	en	\N	2010-01-04	47	\N
ebooks/30847	Compound Words\nTypographic Technical Series for Apprentices #36	\N	\N	en	\N	2010-01-04	49	\N
ebooks/30848	Mrs. Cliff's Yacht	\N	\N	en	\N	2010-01-04	24	\N
ebooks/30849	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 20	\N	\N	en	St. Ives: Being the Adventures of a French Prisoner in England.	2010-01-04	42	\N
ebooks/3085	Original Short Stories — Volume 09	\N	\N	en	Toine -- Madame Husson's rosier -- The adopted son -- A coward -- Old Mongilet -- Moonlight -- The first snowfall -- Sundays of a bourgeois -- A recollection -- Our letters -- The love of long ago -- Friend Joseph -- The effeminates -- Old amable.	2004-10-03	67	\N
ebooks/30850	Philippine Mats\nPhilippine Craftsman Reprint Series No. 1	\N	\N	en	\N	2010-01-04	156	\N
ebooks/30851	Fifteenth Century Prose and Verse	15th Century Prose and Verse	\N	en	The siege of Harfleur and the Battle of Agincourt / [by J. Lydgate?] -- The letter of Cupid / by T. Occleve -- A little geste of Robin Hood and his meiny and of the proud sheriff of Nottingham -- English carols, from a manuscript at Balliot College, Oxford -- The examination of Master William Thorpe, priest, of heresy, before Thomas Arundell, Archbishop of Canterbury, 1407 -- The examination of Sir John Oldcastle -- On translating the Bible: chapter XV of the prologue to the second recension of the Wycliffite version -- Dialogue between a lord and a clerk upon translation / by J. Trevisa -- Prefaces and epilogues / by W. Caxton -- A miracle play of the nativity: the pageant of the shearmen and tailors -- Everyman: a moral play -- Pleadings in Rastell v. Walton: a theatrical lawsuit, temp. Henry VIII.	2010-01-04	37	\N
ebooks/30852	The Tin Woodman of Oz\nA Faithful Story of the Astonishing Adventure Undertaken\nby the Tin Woodman, assisted by Woot the Wanderer, the\nScarecrow of Oz, and Polychrome, the Rainbow's Daughter	\N	\N	en	\N	2010-01-04	201	\N
ebooks/30853	Mrs. Raffles: Being the Adventures of an Amateur Crackswoman	\N	\N	en	\N	2010-01-04	35	\N
ebooks/30854	The Voice: Its Production, Care and Preservation	\N	\N	en	\N	2010-01-04	98	\N
ebooks/30855	The Wife of Sir Isaac Harman	\N	\N	en	\N	2010-01-04	56	\N
ebooks/30856	Bom senso e bom gosto : resposta à carta que o sr. Antero de Quental dirigiu ao sr. Antonio Feliciano de Castilho\nSegunda edição augmentada e seguida de uma carta sabre o mesmo assumpto	\N	\N	pt	\N	2010-01-04	23	\N
ebooks/30857	O Oraculo do Passado, do presente e do Futuro (5/7)\r\nParte Quinta: O oraculo das Sinas	\N	\N	pt	\N	2010-01-04	12	\N
ebooks/30858	Os Litteratos em Lisboa: Poemeto	\N	\N	pt	\N	2010-01-04	11	\N
ebooks/30859	Questão do Palheiro: Coimbrões e Lisboetas	\N	\N	pt	\N	2010-01-04	13	\N
ebooks/3086	Original Short Stories — Volume 10	\N	\N	en	The christening -- The farmer's wife -- The devil -- The snipe -- The will -- Walter Schnaff's adventure -- At sea -- Minuet -- The son -- That pig of a Morin -- Saint Anthony -- Lasting love -- Pierrot -- A Normandy joke -- Father Matthew.	2004-10-03	58	\N
ebooks/30860	Ruby at School	\N	\N	en	\N	2010-01-05	13	\N
ebooks/30861	Breakfasts and Teas: Novel Suggestions for Social Occasions	\N	\N	en	\N	2010-01-05	15	\N
ebooks/30862	The Atlantic Monthly, Volume 15, No. 91, May, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-01-05	37	\N
ebooks/30863	A Castle in Spain: A Novel	\N	\N	en	\N	2010-01-05	22	\N
ebooks/30864	The Missing Tin Box; Or, The Stolen Railroad Bonds	\N	\N	en	\N	2010-01-05	23	\N
ebooks/30865	My Three Years in America	\N	\N	en	\N	2010-01-06	67	\N
ebooks/30866	Analysis of Mr. Mill's System of Logic	\N	\N	en	\N	2010-01-06	62	\N
ebooks/30867	What Need of Man?	\N	\N	en	\N	2010-01-06	17	\N
ebooks/30868	The Come Back	\N	\N	en	\N	2010-01-06	37	\N
ebooks/30869	Thin Edge	\N	\N	en	\N	2010-01-06	28	\N
ebooks/3087	Original Short Stories — Volume 11	\N	\N	en	The umbrella -- Belhomme's beast -- Discovery -- The accursed bread -- The dowry -- The diary of a mad man -- The mask -- The penguins rock -- A family -- Suicides -- An artifice -- Dreams -- Simon's papa.	2004-10-03	43	\N
ebooks/30870	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 11	David Balfour	\N	en	Catriona.	2010-01-06	43	\N
ebooks/30871	Legends & Romances of Brittany	Legends and Romances of Brittany	\N	en	\N	2010-01-06	166	\N
ebooks/30872	A Collection of State-papers, Relative to the First Acknowledgment of the Sovereignty of the United States of America, and the Reception of Their Minister Plenipotentiary, by Their High Mightinesses the States General of the United Netherlands : to Which is Prefixed, the Political Character of John Adams, Ambassador Plenipotentiary from the States of North America, to Their High Mightinesses the States General of the United Provinces of the Netherlands ... Likewise, an Essay on Canon and Feudal Law	\N	\N	en	\N	2010-01-06	27	\N
ebooks/30873	His Lordship's Leopard: A Truthful Narration of Some Impossible Facts	\N	\N	en	\N	2010-01-06	12	\N
ebooks/30874	The Land of Look Behind	\N	\N	en	To cross the bay -- Upturn the rock -- Seaeggs -- The hire -- The nightlamp -- The strongbox -- The sandpit -- The wager -- Errands -- Ponchontas -- The bloodfish -- The garden patch -- The monarch -- Brébeuf -- City the insects invade -- Plaudits -- Summer's clock -- Automobile soft legs -- The pelly, the powder and the snake -- Jabiru -- Adua -- Rip.	2010-01-06	65	\N
ebooks/30875	Maria Antoinette\nMakers of History	\N	\N	en	\N	2010-01-06	83	\N
ebooks/30876	Eternal Life	\N	\N	en	\N	2010-01-06	14	\N
ebooks/30877	The Painter in Oil\r\nA complete treatise on the principles and technique necessary to the painting of pictures in oil colors	\N	\N	en	\N	2010-01-06	145	\N
ebooks/30878	Il re dei re, vol. 1\r\nConvoglio diretto nell'XI secolo	\N	\N	it	\N	2010-01-06	18	\N
ebooks/30879	The Life of Blessed John B. Marie Vianney, Curé of Ars\nWith a Novena and Litany to this Zealous Worker in the Vineyard of the Lord	\N	\N	en	\N	2010-01-06	40	\N
ebooks/3088	Original Short Stories — Volume 12	\N	\N	en	The child -- A country excursion -- Rose -- Rosalie Prudent -- Regret -- A sister's confession -- Coco -- A dead woman's secret -- A humble drama -- Mademoiselle Cocotte -- The Corsican bandit -- The grave.	2004-10-03	36	\N
ebooks/30880	Pope Adrian IV: An Historical Sketch	\N	\N	en	\N	2010-01-07	27	\N
ebooks/30881	Two Little Women	\N	\N	en	\N	2010-01-07	102	\N
ebooks/30882	God and Mr. Wells: A Critical Examination of 'God the Invisible King'	\N	\N	en	\N	2010-01-07	129	\N
ebooks/30883	Abessinien, das Alpenland unter den Tropen und seine Grenzländer	\N	\N	de	\N	2010-01-07	100	\N
ebooks/30884	Step IV	Step Four	\N	en	\N	2010-01-07	22	\N
ebooks/30885	Heart	\N	\N	en	\N	2010-01-07	28	\N
ebooks/30886	Vampyrismus	\N	\N	de	\N	2010-01-07	60	\N
ebooks/30887	George Borrow\nTimes Literary Supplement, 10th July 1903	\N	\N	en	\N	2010-01-07	7	\N
ebooks/30888	The American Church Dictionary and Cyclopedia	\N	\N	en	\N	2010-01-07	20	\N
ebooks/30889	The Mechanism of the Human Voice	\N	\N	en	\N	2010-01-08	74	\N
ebooks/3089	Original Short Stories — Volume 13	\N	\N	en	Old Judas -- The little cask -- Boitelle -- A widow -- The Englishmen of Etretat -- Magnetism -- A father's confession -- A mother of monsters -- An uncomfortable bed -- A portrait -- The drunkard -- The wardrobe -- The mountain pool -- A cremation -- Misti -- Madame Hermet -- The magic couch.	2004-10-04	47	\N
ebooks/30890	Les Aventures De Tom Sawyer	\N	\N	ca	\N	2010-01-08	299	\N
ebooks/30891	The Co-Citizens	\N	\N	en	\N	2010-01-08	21	\N
ebooks/30892	De Las Islas Filipinas	\N	\N	es	\N	2010-01-08	70	\N
ebooks/30893	The Little Book of the Flag	\N	\N	en	\N	2010-01-08	51	\N
ebooks/30894	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 23	\N	\N	en	The letters of Robert Louis Stevenson: Student days at Edinburgh. Advocate and author. The amateur emigrant. Alpine winters and Highland summers.	2010-01-08	41	\N
ebooks/30895	Rembrandt and His Etchings\r\nA Compact Record of the Artist's Life, His Work and his Time. With the complete Chronological List of his Etchings	\N	\N	en	\N	2010-01-08	24	\N
ebooks/30896	When Ghost Meets Ghost	\N	\N	en	\N	2010-01-09	132	\N
ebooks/30897	A Little Housekeeping Book for a Little Girl; Or, Margaret's Saturday Mornings	\N	\N	en	\N	2010-01-09	30	\N
ebooks/30898	A New Bog Lemming (Genus Synaptomys) From Nebraska	\N	\N	en	\N	2010-01-09	12	\N
ebooks/30899	The Man Who Did Not Die: The Story of Elijah	\N	\N	en	\N	2010-01-09	15	\N
ebooks/309	Rhymes of a Rolling Stone	\N	\N	en	\N	1995-08-01	111	\N
ebooks/3090	Complete Original Short Stories of Guy De Maupassant	\N	\N	en	\N	2004-10-02	5343	\N
ebooks/30900	The Tyranny of God	\N	\N	en	\N	2010-01-09	39	\N
ebooks/30901	Fee of the Frontier	\N	\N	en	\N	2010-01-09	30	\N
ebooks/30902	Expediter	\N	\N	en	\N	2010-01-09	32	\N
ebooks/30903	El Filibusterismo (Continuación del Noli me tángere)	\N	\N	es	\N	2010-01-09	86	\N
ebooks/30904	Glossaire du patois normand	\N	\N	fr	\N	2010-01-09	56	\N
ebooks/30905	The Boarded-Up House	\N	\N	en	\N	2010-01-09	30	\N
ebooks/30906	Mémoires inédits de Mademoiselle George, publiés d'après le manuscrit original	\N	\N	fr	\N	2010-01-09	67	\N
ebooks/30907	Rosemary in Search of a Father	\N	\N	en	\N	2010-01-09	91	\N
ebooks/30908	The Bible in its Making: The most Wonderful Book in the World	\N	\N	en	\N	2010-01-09	25	\N
ebooks/30909	The Church: Her Books and Her Sacraments	\N	\N	en	\N	2010-01-09	10	\N
ebooks/3091	Eight Hundred Leagues on the Amazon	\N	\N	en	\N	2002-02-01	115	\N
ebooks/30910	The Queen Against Owen	\N	\N	en	\N	2010-01-10	50	\N
ebooks/30911	The Demi-Urge	\N	\N	en	\N	2010-01-10	48	\N
ebooks/30912	Récits d'une tante (Vol. 4 de 4)\nMémoires de la Comtesse de Boigne, née d'Osmond	\N	\N	fr	\N	2010-01-10	22	\N
ebooks/30913	Mémoires du prince de Talleyrand, Volume 3 (of 5)	\N	\N	fr	\N	2010-01-10	39	\N
ebooks/30914	The Corner House Girls Growing Up\nWhat Happened First, What Came Next. And How It Ended	\N	\N	en	\N	2010-01-10	83	\N
ebooks/30915	Mon frère et moi; souvenirs d'enfance et de jeunesse	\N	\N	fr	\N	2010-01-10	18	\N
ebooks/30916	A New Long-eared Myotis (Myotis evotis) From Northeastern Mexico	\N	\N	en	\N	2010-01-10	12	\N
ebooks/30917	Cours familier de Littérature - Volume 04	\N	\N	fr	\N	2010-01-10	36	\N
ebooks/30918	Cours familier de Littérature - Volume 05	\N	\N	fr	\N	2010-01-10	18	\N
ebooks/30919	A mulher; Os Portuguezes em Tanger	\N	\N	pt	\N	2010-01-10	13	\N
ebooks/3092	The Conquest of New France; A Chronicle of the Colonial Wars	\N	\N	en	\N	2002-02-01	101	\N
ebooks/30920	Musa Cerula	\N	\N	pt	\N	2010-01-10	10	\N
ebooks/30921	Quadros de historia portugueza	\N	\N	pt	\N	2010-01-10	12	\N
ebooks/30922	Vie de Christophe Colomb	\N	\N	fr	\N	2010-01-10	38	\N
ebooks/30923	Histoire de l'Émigration pendant la Révolution Française. Tome 2\r\nDu 18 fructidor au 18 brumaire	\N	\N	fr	\N	2010-01-10	46	\N
ebooks/30924	Thirty-Seven Days of Peril\nfrom Scribner's Monthly Vol III Nov. 1871	37 Days of Peril	\N	en	\N	2010-01-11	287	\N
ebooks/30925	The Wilderness Trail	\N	\N	en	\N	2010-01-11	30	\N
ebooks/30926	Notas d'arte	\N	\N	pt	\N	2010-01-11	38	\N
ebooks/30927	Jack of No Trades	\N	\N	en	\N	2010-01-11	24	\N
ebooks/30928	Olli Akselinpoika ja hänen perheensä: eli Inkvisitioni-vankeus Sorön luostarissa	\N	\N	fi	\N	2010-01-11	19	\N
ebooks/30929	Het loterijbriefje	Un billet de loterie. Dutch	\N	nl	\N	2010-01-11	30	\N
ebooks/3093	The Eve of the Revolution; A Chronicle of the Breach with England	\N	\N	en	\N	2002-02-01	56	\N
ebooks/30930	L'idée de Dieu dans la philosophie religieuse de la Chine	\N	\N	fr	\N	2010-01-11	21	\N
ebooks/30931	The Ethnology of the British Islands	\N	\N	en	\N	2010-01-11	25	\N
ebooks/30932	Before Egypt	\N	\N	en	\N	2010-01-11	35	\N
ebooks/30933	Sherlock Holmes: De Agra-Schat	The Sign of the Four. Dutch	\N	nl	\N	2010-01-11	106	\N
ebooks/30934	Venice Preserved: A Tragedy	\N	\N	en	\N	2010-01-11	13	\N
ebooks/30935	Encyclopaedia Britannica, 11th Edition, "Constantine Pavlovich" to "Convention"\r\nVolume 7, Slice 2	\N	\N	en	\N	2010-01-11	59	\N
ebooks/30936	Handboek voor den kaasmaker in Nederland	\N	\N	nl	\N	2010-01-11	40	\N
ebooks/30937	Punch, or the London Charivari, Volume 98, May 17, 1890.	\N	\N	en	\N	2010-01-11	7	\N
ebooks/30938	Polly's Senior Year at Boarding School	\N	\N	en	\N	2010-01-13	47	\N
ebooks/30939	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 12	\N	\N	en	The Master of Ballantrae.	2010-01-11	39	\N
ebooks/3094	Red Eve	\N	\N	en	\N	2006-04-06	41	\N
ebooks/30940	Peggy Owen and Liberty	\N	\N	en	\N	2010-01-12	28	\N
ebooks/30941	The German Classics of the Nineteenth and Twentieth Centuries\nMasterpieces of German Literature Vol. 19	\N	\N	en	The Contemporary Short Story. By Julius Petersen -- The Ball of Crystal. -- Burning Love. -- Gay Hearts. -- Tonio Kröger. -- Matt the Holy. -- The Styrian Wine-Carter. -- Mara. -- In the Old "Sun." -- Stephen the Smith. -- The Iron Idol.	2010-01-12	81	\N
ebooks/30942	Extensions of Known Ranges of Mexican Bats	\N	\N	en	\N	2010-01-12	17	\N
ebooks/30943	Harper's New Monthly Magazine, Volume 2, No. 12, May, 1851.	\N	\N	en	\N	2010-01-12	102	\N
ebooks/30944	Lectures Delivered in America in 1874	\N	\N	en	Westminster Abbey -- The stage as it was once -- The first discovery of America -- The servant of the Lord -- Ancient civilisation.	2010-01-12	59	\N
ebooks/30945	Memoria ácerca dos Portuguezes na Abyssinia	\N	\N	pt	\N	2010-01-12	12	\N
ebooks/30946	Amôres d'um deputado	\N	\N	pt	\N	2010-01-12	24	\N
ebooks/30947	Scenas da Aldeia	\N	\N	pt	\N	2010-01-12	15	\N
ebooks/30948	Coming to Grips with White Knuckles	\N	\N	en	\N	2010-01-13	5	\N
ebooks/30949	Anselme Adorne, Sire de Corthuy, Pèlerin De Terre-Sainte\r\nSa Famille, Sa Vie, Ses Voyages Et Son Temps	\N	\N	fr	\N	2010-01-13	34	\N
ebooks/3095	The Lady of the Shroud	\N	\N	en	\N	2002-02-01	174	\N
ebooks/30950	The Go Ahead Boys and the Treasure Cave	\N	\N	en	\N	2010-01-13	14	\N
ebooks/30951	The Boy Allies with the Cossacks; Or, A Wild Dash over the Carpathians	\N	\N	en	\N	2010-01-13	35	\N
ebooks/30952	With Ethan Allen at Ticonderoga	\N	\N	en	\N	2010-01-13	40	\N
ebooks/30953	The Boy Scout and Other Stories for Boys	\N	\N	en	The boy scout -- The boy who cried wolf -- Gallegher -- Blood will tell -- The bar sinister.	2010-01-13	66	\N
ebooks/30954	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 13	\N	\N	en	The wrecker.	2010-01-13	56	\N
ebooks/30955	The Princess Idleways: A Fairy Story	\N	\N	en	\N	2010-01-13	21	\N
ebooks/30956	History of the Great American Fortunes, Vol. I\nConditions in Settlement and Colonial Times	\N	\N	en	\N	2010-01-13	189	\N
ebooks/30957	Adequate Preparation for the Teacher of Biological Sciences in Secondary Schools	\N	\N	en	\N	2010-01-13	14	\N
ebooks/30958	Jack Winters' Campmates	\N	\N	en	\N	2010-01-13	40	\N
ebooks/30959	George Eliot Centenary, November 1919\r\nCatalogue of Relics, Manuscrips, Prints, Paintings, Photographs & Books relating to George Eliot	\N	\N	en	\N	2010-01-13	10	\N
ebooks/3096	Beatrice	\N	\N	en	\N	2006-04-06	73	\N
ebooks/30960	The People of the Crater	\N	\N	en	\N	2010-01-14	70	\N
ebooks/30961	The Rushton Boys at Rally Hall; Or, Great Days in School and Out	\N	\N	en	\N	2010-01-14	51	\N
ebooks/30962	An Apology for the Life of Mrs. Shamela Andrews	\N	\N	en	\N	2010-01-14	200	\N
ebooks/30963	A Knyght Ther Was	\N	\N	en	\N	2010-01-14	32	\N
ebooks/30964	The Ethical Engineer	\N	\N	en	\N	2010-01-14	95	\N
ebooks/30965	Birds, Illustrated by Color Photography, Vol. 2, No. 6\r\nDecember, 1897	\N	\N	en	\N	2010-01-14	25	\N
ebooks/30966	Miss Mouse and Her Boys	\N	\N	en	\N	2010-01-14	81	\N
ebooks/30967	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XVI, Texas Narratives, Part 2	\N	\N	en	\N	2010-01-14	170	\N
ebooks/30968	A Sunny Little Lass	\N	\N	en	\N	2010-01-15	35	\N
ebooks/30969	The Big Five Motorcycle Boys on the Battle Line; Or, With the Allies in France	\N	\N	en	\N	2010-01-15	30	\N
ebooks/3097	The Wanderer's Necklace	\N	\N	en	\N	2006-04-06	60	\N
ebooks/30970	Miss Cayley's Adventures	\N	\N	en	\N	2010-01-15	79	\N
ebooks/30971	Industrial Revolution	\N	\N	en	\N	2010-01-15	176	\N
ebooks/30972	Take the Reason Prisoner	\N	\N	en	\N	2010-01-15	52	\N
ebooks/30973	East of the Sun and West of the Moon: Old Tales from the North	\N	\N	en	East of the sun and west of the moon -- The blue belt -- Prince Lindworm -- The lassie and her godmother -- The husband who was to mind the house -- The lad who went to the North Wind -- The three princesses of Whiteland -- Soria Moria Castle -- The giant who had no heart in his body -- The princess on the glass hill -- The widow's son -- The three billy-goats Gruff -- The three princesses in the Blue Mountain -- The cat on the Dovrefell -- One's own children are always prettiest.	2010-01-15	396	\N
ebooks/30974	Jimbo: A Fantasy	\N	\N	en	\N	2010-01-15	25	\N
ebooks/30975	Soil Culture\r\nContaining a Comprehensive View of Agriculture, Horticulture, Pomology, Domestic Animals, Rural Economy, and Agricultural Literature	\N	\N	en	\N	2010-01-15	123	\N
ebooks/30976	Encyclopaedia Britannica, 11th Edition, Prependix of Volume 7 [Constantine Pavlovich to Demidov]\r\nVolume 7, Slice 1	\N	\N	en	\N	2010-01-15	24	\N
ebooks/30977	La vie de Rossini, tome I	\N	\N	fr	\N	2010-01-15	51	\N
ebooks/30978	La vie de Rossini, tome II	\N	\N	fr	\N	2010-01-15	35	\N
ebooks/30979	Nuala O'Malley	\N	\N	en	\N	2010-01-15	48	\N
ebooks/3098	The Paths of Inland Commerce; A Chronicle of Trail, Road, and Waterway	\N	\N	en	\N	2002-02-01	42	\N
ebooks/30980	Kidnapped at the Altar; Or, The Romance of that Saucy Jessie Bain	\N	\N	en	\N	2010-01-15	28	\N
ebooks/30981	The Real Latin Quarter	\N	\N	en	\N	2010-01-16	61	\N
ebooks/30982	An Introduction to Shakespeare	\N	\N	en	\N	2010-01-16	154	\N
ebooks/30983	Knots, Bends, Splices\nWith tables of strengths of ropes, etc. and wire rigging	\N	\N	en	\N	2010-01-16	110	\N
ebooks/30984	Gli avvenimenti di Sicilia e le loro cause	\N	\N	it	\N	2010-01-16	34	\N
ebooks/30985	The Mark of the Knife	\N	\N	en	\N	2010-01-16	19	\N
ebooks/30986	De varios colores	\N	\N	es	\N	2010-01-16	25	\N
ebooks/30987	Porto Rico: Its History, Products and Possibilities	\N	\N	en	\N	2010-01-16	102	\N
ebooks/30988	The Junkmakers	\N	\N	en	\N	2010-01-16	20	\N
ebooks/30989	Mystery Ranch	\N	\N	en	\N	2010-01-16	30	\N
ebooks/3099	The Old Merchant Marine: A Chronicle of American Ships and Sailors	\N	\N	en	\N	2002-02-01	76	\N
ebooks/30990	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 16	\N	\N	en	Records of a family of engineers -- Additional memories and portraits -- Later essays -- Lay morals -- Prayers written for family use at Vailima.	2010-01-16	174	\N
ebooks/30991	The Esperantist, Vol. 1, No. 4	\N	\N	eo	\N	2010-01-16	12	\N
ebooks/30992	The Esperantist, Vol. 1, No. 5	\N	\N	eo	\N	2010-01-16	20	\N
ebooks/30993	The Spectacle Man: A Story of the Missing Bridge	\N	\N	en	\N	2010-01-16	8	\N
ebooks/30994	Œuvres complètes de lord Byron, Tome 10\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2010-01-16	17	\N
ebooks/30995	Indian Methodist Hymn-book\r\nHymns Used on the Fraser River Indian Mission, of the Methodist Church, B. C. Conference, to Which Are Appended Hymns in Chinook, and the Lord's Prayer and Ten Commandments	\N	\N	en	\N	2010-01-16	16	\N
ebooks/30996	Il re dei re, vol. 2\r\nConvoglio diretto nell'XI secolo	\N	\N	it	\N	2010-01-16	8	\N
ebooks/30997	A New Bat (Genus Leptonycteris) From Coahuila	\N	\N	en	\N	2010-01-17	16	\N
ebooks/30998	A New Bat (Genus Pipistrellus) from Northeastern Mexico	\N	\N	en	\N	2010-01-17	8	\N
ebooks/30999	A New Chipmunk (Genus Eutamias) from the Black Hills	\N	\N	en	\N	2010-01-17	13	\N
ebooks/31	Plays of Sophocles: Oedipus the King; Oedipus at Colonus; Antigone	Oedipus Trilogy	\N	en	Oedipus the King -- Oedipus at Colonus -- Antigone.	2006-03-08	1078	\N
ebooks/310	Before Adam	\N	\N	en	\N	2008-06-29	129	\N
ebooks/3100	The Chinese Classics: with a translation, critical and exegetical notes, prolegomena and copious indexes\r\n(Shih ching. English) — Volume 1	\N	\N	en	Confucian analects -- The great learning -- The doctrine of the mean.	2002-02-01	127	\N
ebooks/31000	Dal molino di Cerbaia a Cala Martina\nNotizie inedite sulla vita di Giuseppe Garibaldi	\N	\N	it	\N	2010-01-17	10	\N
ebooks/31001	Benno Stehkragen	\N	\N	de	\N	2010-01-17	16	\N
ebooks/31002	I Mille	\N	\N	it	\N	2010-01-17	51	\N
ebooks/31003	The History and Antiquities of Horsham	\N	\N	en	\N	2010-01-17	27	\N
ebooks/31004	Ten Thousand a-Year. Volume 1.	\N	\N	en	\N	2010-01-17	123	\N
ebooks/31005	Coquette	\N	\N	en	\N	2010-01-18	54	\N
ebooks/31006	The Author's Printing and Publishing Assistant\nComprising Explanations of the Process of Printing; Preparation and Calculation of Manuscripts; Choice of Paper, Type, Binding, Illustrations, Publishing, Advertising, &c.; with an Exemplification and Description of the Typographical Marks Used in the Correction of the Press	\N	\N	en	\N	2010-01-18	15	\N
ebooks/31007	The Girls and I: A Veracious History	\N	\N	en	\N	2010-01-18	101	\N
ebooks/31008	Frigid Fracas	\N	\N	en	\N	2010-01-18	33	\N
ebooks/31009	If at First You Don't...	\N	\N	en	\N	2010-01-18	13	\N
ebooks/3101	Washington Irving	\N	\N	en	\N	2004-10-10	37	\N
ebooks/31010	Species Plantarum, Sections XI-XIII	\N	\N	la	\N	2010-01-18	22	\N
ebooks/31011	The Tadpoles of Bufo cognatus Say	\N	\N	en	\N	2010-01-18	16	\N
ebooks/31012	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 17	\N	\N	en	A footnote to history: eight years of trouble in Samoa -- Island nights' entertainments.	2010-01-18	37	\N
ebooks/31013	La hermana San Sulpicio	\N	\N	es	\N	2010-01-18	26	\N
ebooks/31014	Den Underbara Spegeln	\N	\N	sv	\N	2010-01-18	11	\N
ebooks/31015	The Poetical Works of Elizabeth Barrett Browning, Volume 4	\N	\N	en	\N	2010-01-18	66	\N
ebooks/31016	Catalogue of the Books Presented by Edward Capell to the Library of Trinity College in Cambridge	\N	\N	en	\N	2010-01-18	50	\N
ebooks/31017	Ivory, Apes and Peacocks	\N	\N	en	The genius of Joseph Conrad -- A visit to Walt Whitman -- The buffoon of the new eternities: Jules LaForgue -- Dostoïevsky and Tolstoy, and the younger choir of Russian writers -- Arnold Schoenberg -- Music of to-day and to-morrow -- Frank Wedekind -- The magic Vermeer -- Richard Strauss at Stuttgart -- Max Liebermann and some phases of modern German art -- A musical primitive: Modeste Moussorgsky -- New plays by Hauptmann, Sudermann, and Schnitzler -- Kubin, Munch, and Gauguin: masters of hallucination -- The cult of the nuance: Lafcadio Hearn -- The melancholy of masterpieces -- The Italian futurist painters -- In the workshop of Zola -- A study of de Maupassant -- Puvis de Chavannes -- Three disagreeable girls.	2010-01-19	210	\N
ebooks/31018	A Farmer's Wife: The Story of Ruth	\N	\N	en	\N	2010-01-19	16	\N
ebooks/31019	Four Ghost Stories	\N	\N	en	Lady Farquhar's old lady -- Witnessed by two -- Unexplained -- The story of the rippling train.	2010-01-19	33	\N
ebooks/3102	Their Pilgrimage	\N	\N	en	\N	2004-10-10	32	\N
ebooks/31020	A New Subspecies of Pocket Mouse from Kansas	\N	\N	en	\N	2010-01-19	11	\N
ebooks/31021	The Bandbox	\N	\N	en	\N	2010-01-19	117	\N
ebooks/31022	Reproduction, par les procédés héliographiques Motteroz, du Carnet de Robespierre trouvé sur lui au moment de son arrestation	\N	\N	fr	\N	2010-01-20	12	\N
ebooks/31023	The First Airplane Diesel Engine: Packard Model DR-980 of 1928	\N	\N	en	\N	2010-01-20	161	\N
ebooks/31024	Mine Pumping in Agricola's Time and Later	\N	\N	en	\N	2010-01-20	19	\N
ebooks/31025	A New Species of Pocket Gopher (Genus Pappogeomys) From Jalisco, México	\N	\N	en	\N	2010-01-20	11	\N
ebooks/31026	The Life of Napoleon Bonaparte. Vol. 2 (of 4)	\N	\N	en	\N	2010-12-01	105	\N
ebooks/31027	Walt Whitman, Yesterday & Today	Walt Whitman, Yesterday and Today	\N	en	\N	2010-01-20	10	\N
ebooks/31028	Punch, or the London Charivari, Vol. 158, May 26, 1920	\N	\N	en	\N	2010-01-20	27	\N
ebooks/31029	"I'll Leave It To You": A Light Comedy In Three Acts	\N	\N	en	\N	2010-01-20	82	\N
ebooks/3103	A Little Journey in the World	\N	\N	en	\N	2004-10-10	31	\N
ebooks/31030	Japan\nDe Aarde en haar Volken, 1867	\N	\N	nl	\N	2010-01-20	17	\N
ebooks/31031	Guy Fawkes; Or, A Complete History Of The Gunpowder Treason, A.D. 1605	\N	\N	en	\N	2010-01-20	65	\N
ebooks/31032	Le chemin qui descend	\N	\N	fr	\N	2010-01-20	50	\N
ebooks/31033	James VI and the Gowrie Mystery	\N	\N	en	\N	2010-01-20	29	\N
ebooks/31034	By-ways in Book-land: Short Essays on Literary Subjects	\N	\N	en	Paper-knife pleasures -- Ruskin as poet -- Elections in literature -- Familiar verse -- Shakespeare's England -- Heredity in song -- Stings for the stingy -- Dialogues of the dead -- Sermons in flowers -- 'Don Quixote' in England -- Bedside books -- Their much speaking -- Peers and poetry -- The praise of Thames -- English epigraphs -- The 'season' in song -- The 'recess' in rhyme -- Jaques in love -- Mocking at matrimony -- Parson poets -- The outsides of books -- The not impossible she -- Nonsense verses -- Single-speech Hamiltons -- Dramatic nomenclature -- Puns and patronymics -- 'Yours truly' -- Postscripts.	2010-01-21	97	\N
ebooks/31035	Mammals of Mesa Verde National Park, Colorado	\N	\N	en	\N	2010-01-21	47	\N
ebooks/31036	The Lovers Assistant; Or, New Art of Love	\N	\N	en	\N	2010-01-21	73	\N
ebooks/31037	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 19	\N	\N	en	The Ebb-Tide -- Weir of Hermiston.	2010-01-21	52	\N
ebooks/31038	The Real Hard Sell	\N	\N	en	\N	2010-01-21	38	\N
ebooks/31039	Punch, or the London Charivari, Volume 98, May 24, 1890	\N	\N	en	\N	2010-01-21	11	\N
ebooks/3104	The Golden House	\N	\N	en	\N	2004-10-10	39	\N
ebooks/31040	The Pigmy Woodrat, Neotoma goldmani, Its Distribution and Systematic Position	\N	\N	en	\N	2010-01-22	13	\N
ebooks/31041	The Day of Sir Wilfrid Laurier: A Chronicle of Our Own Time	\N	\N	en	\N	2010-01-21	26	\N
ebooks/31042	A travers Paris	\N	\N	fr	\N	2010-01-22	30	\N
ebooks/31043	Letters from China and Japan	\N	\N	en	\N	2010-01-22	137	\N
ebooks/31044	The Turn of the Road\nA Play in Two Scenes and an Epilogue	\N	\N	en	\N	2010-01-23	15	\N
ebooks/31045	Frondes Agrestes: Readings in 'Modern Painters'	\N	\N	en	\N	2010-01-22	28	\N
ebooks/31046	A New Pocket Mouse (Genus Perognathus) from Kansas	\N	\N	en	\N	2010-01-22	10	\N
ebooks/31047	Tjensteqvinnans son: En själs utvecklingshistoria	\N	\N	sv	\N	2010-01-22	35	\N
ebooks/31048	A Battery at Close Quarters\r\nA Paper Read before the Ohio Commandery of the Loyal Legion, October 6, 1909	\N	\N	en	\N	2010-01-23	17	\N
ebooks/31049	Bugle Blasts\r\nRead before the Ohio Commandery of the Military Order of the Loyal Legion of the United States	\N	\N	en	\N	2010-01-23	11	\N
ebooks/3105	That Fortune	\N	\N	en	\N	2004-10-10	30	\N
ebooks/31050	A New Order of Fishlike Amphibia From the Pennsylvanian of Kansas	\N	\N	en	\N	2010-01-23	24	\N
ebooks/31051	The Atlantic Monthly, Volume 15, No. 92, June, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-01-23	68	\N
ebooks/31052	Siska van Roosemael	\N	\N	nl	\N	2010-01-23	12	\N
ebooks/31053	The History of the Devil, As Well Ancient as Modern: In Two Parts	\N	\N	en	\N	2010-01-23	159	\N
ebooks/31054	La clique dorée	\N	\N	fr	\N	2010-01-23	25	\N
ebooks/31055	Twenty-Five Years in the Black Belt	\N	\N	en	\N	2010-01-23	35	\N
ebooks/31056	The Grandee	El Maestrante. English	\N	en	\N	2010-01-23	41	\N
ebooks/31057	The Wishing Moon	\N	\N	en	\N	2010-01-23	53	\N
ebooks/31058	Reihensteinin perillinen: Alkuperäinen saksalainen novelli	\N	\N	fi	\N	2010-01-24	15	\N
ebooks/31059	Verklaring van het stoomwerktuig\r\nzijnde eene algemeen bevattelijke beschrijving van deszelfs onderscheidene deelen, zamenstelling en werking.	\N	\N	nl	\N	2010-01-24	24	\N
ebooks/3106	As We Were Saying	\N	\N	en	Rose and chrysanthemum -- The red bonnet -- The loss in civilization -- Social screaming -- Does refinement kill individuality? -- The directoire gown -- The mystery of the sex -- The clothes of fiction -- The broad A -- Chewing gum -- Women in Congress -- Shall women propose? -- Frocks and the stage -- Altruism -- Social clearing-house -- Dinner-table talk -- Naturalization -- Art of governing -- Love of display -- Value of the commonplace -- The burden of Christmas -- The responsibility of writers -- The cap and gown -- A tendency of the age -- A locoed novelist.	2004-12-05	16	\N
ebooks/31060	De slavernij in Suriname,\r\nof dezelfde gruwelen der slavernij, die in de 'Negerhut' geschetst zijn, bestaan ook in onze West-Indische Koloniën	\N	\N	nl	\N	2010-01-24	15	\N
ebooks/31061	A History of Mathematics	\N	\N	en	\N	2010-01-24	445	\N
ebooks/31062	The Cartels Jungle	\N	\N	en	\N	2010-03-16	54	\N
ebooks/31063	Two New Moles (Genus Scalopus) from Mexico and Texas	\N	\N	en	\N	2010-01-24	10	\N
ebooks/31064	Stories by American Authors, Volume 2	\N	\N	en	The transferred ghost, by Frank R. Stockton\r\nA martyr to science, by Mary Putnam Jacobi\r\nMrs. Knollys, by J.S. of Dale\r\nA dinner-party, by John Eddy\r\nThe mount of sorrow, by Harriet Prescott Spofford\r\nSister Silvia, by Mary Agnes Tincker.	2010-01-24	41	\N
ebooks/31065	Try Again; Or, the Trials and Triumphs of Harry West. A Story for Young Folks	\N	\N	en	\N	2010-01-24	14	\N
ebooks/31066	El legado del ignorantismo\r\nConferencia dada el 23 de abril de 1920 ante la Asamblea de Maestros en Baguio	\N	\N	es	\N	2010-01-25	18	\N
ebooks/31067	In the School-Room: Chapters in the Philosophy of Education	\N	\N	en	\N	2010-01-25	20	\N
ebooks/31068	Andrew Jackson	\N	\N	en	\N	2010-01-25	37	\N
ebooks/31069	Jean	\N	\N	fr	\N	2010-01-25	15	\N
ebooks/3107	As We Go	\N	\N	en	Our president -- The newspaper-made man -- Interesting girls -- Give the men a chance -- The advent of candor -- The American man -- The electric way -- Can a husband open his wife's letters? -- A leisure class -- Weather and character -- Born with an 'ego' -- Juventus mundi -- A beautiful old age -- The attraction of the repulsive -- Giving as a luxury -- Climate and happiness -- The new feminine reserve -- Repose in activity -- Women: Ideal and real -- The art of idleness -- Is there any conversation? -- The tall girl -- The deadly diary -- The whistling girl -- Born old and rich -- The 'old soldier' -- The island of Bimini -- June.	2004-12-05	11	\N
ebooks/31070	Philosophie de la Liberté (Tome I)\r\nCours de philosophie morale	\N	\N	fr	\N	2010-01-25	18	\N
ebooks/31071	Punch, or the London Charivari, Volume 158, June 2, 1920	\N	\N	en	\N	2010-01-25	15	\N
ebooks/31072	A Letter Book\nSelected with an Introduction on the History and Art of Letter-Writing	\N	\N	en	\N	2010-01-25	42	\N
ebooks/31073	How Department Stores Are Carried On	\N	\N	en	\N	2010-01-25	28	\N
ebooks/31074	Ludwig Tieck's Schriften. Achter Band	\N	\N	de	Abdallah -- Die brüder -- Almansur -- Das grüne band.	2010-01-25	16	\N
ebooks/31075	In The Ranks: From the Wilderness to Appomattox Court House\r\nThe War, as Seen and Experienced by a Private Soldier in the Army of the Potomac	\N	\N	en	\N	2010-01-25	19	\N
ebooks/31076	Elliptic Functions: An Elementary Text-Book for Students of Mathematics	\N	\N	en	\N	2010-01-25	75	\N
ebooks/31077	Raggio di Dio: Romanzo	\N	\N	it	\N	2010-01-25	26	\N
ebooks/31078	Curiosities of Literature, Vol. 3	\N	\N	en	\N	2010-01-25	59	\N
ebooks/31079	Agide	\N	\N	it	\N	2010-01-25	28	\N
ebooks/3108	Nine Short Essays	\N	\N	en	A night in the garden of the Tuileries -- Truthfulness -- The pursuit of happiness -- Literature and the stage -- The life-saving and life prolonging art -- "H.H." in southern California -- Simplicity -- The English volunteers during the late invasion -- Nathan Hale.	2004-12-05	11	\N
ebooks/31080	Sofonisba	\N	\N	it	\N	2010-01-25	20	\N
ebooks/31081	The German Classics, v. 20\r\nMasterpieces of German Literature Translated into English	\N	\N	en	Clarissa Mirabel.\r\nGod's Beloved.\r\nThe Contemporary German Drama. By Amelia von Ende\r\nMother Earth.\r\nThe Marriage of Sobeide.\r\nThe Green Cockatoo.\r\nLiterature.\r\nThe Court Singer.\r\nTristram the Jester.	2010-01-25	38	\N
ebooks/31082	The Mermaid of Druid Lake, and Other Stories	\N	\N	en	The mermaid of Druid lake -- The goddess of truth -- A daughter of Cuba libre -- A two-party line -- Timon up to date -- The night that Patti sang -- An island on a jamboree -- Alexander the Great -- Breaking into medicine -- The pink ghost of Franklin Square -- The vanished mummy -- "Mount Vernon 1-0-0-0".	2010-01-26	40	\N
ebooks/31083	The Recipe for Diamonds	\N	\N	en	\N	2010-01-26	67	\N
ebooks/31084	Neotropical Bats from Western México	\N	\N	en	\N	2010-01-26	14	\N
ebooks/31085	The Galaxy, Volume 23, No. 2, February, 1877	\N	\N	en	\N	2010-01-26	29	\N
ebooks/31086	"And they thought we wouldn't fight"	\N	\N	en	\N	2010-01-26	104	\N
ebooks/31087	A Rebel War Clerk's Diary at the Confederate States Capital	\N	\N	en	\N	2010-01-26	87	\N
ebooks/31088	Taxonomy and Distribution of Some American Shrews	\N	\N	en	\N	2010-01-26	13	\N
ebooks/31089	The Subspecies of the Mexican Red-Bellied Squirrel, Sciurus aureogaster	\N	\N	en	\N	2010-01-26	9	\N
ebooks/3109	Fashions in Literature	\N	\N	en	\N	2004-12-05	7	\N
ebooks/31090	Inspiration and Interpretation\nSeven Sermons Preached Before the University of Oxford	\N	\N	en	\N	2010-01-26	32	\N
ebooks/31091	Cedar Creek: From the Shanty to the Settlement. A Tale of Canadian Life	\N	\N	en	\N	2010-01-26	131	\N
ebooks/31092	Hero Stories from American History\nFor Elementary Schools	\N	\N	en	\N	2010-01-26	23	\N
ebooks/31093	Memória sobre a plantação dos algodões\r\ne sua exportação sobre a decadencia da lavoura de mandiocas, no termo da villa de Camamú, Comarca dos Ilhéos, Governo da Bahia	\N	\N	pt	\N	2010-01-26	13	\N
ebooks/31094	Bear Trap	\N	\N	en	\N	2010-01-26	28	\N
ebooks/31095	Stories by American Authors, Volume 3	\N	\N	en	The spider's eye, by Lucretia P. Hale\r\nA story of the Latin Quarter, by Frances Hodgson Burnett\r\nTwo purse-companions, by George Parsons Lathrop\r\nPoor ogla-moga, by David D. Lloyd\r\nA memorable murder, by Celia Thaxter\r\nVenetian glass, by Brander Matthews.	2010-01-27	11	\N
ebooks/31096	The Lily and the Cross: A Tale of Acadia	\N	\N	en	\N	2010-01-27	14	\N
ebooks/31097	Froebel's Gifts	\N	\N	en	\N	2010-01-27	69	\N
ebooks/31098	The North American Slime-Moulds\nA Descriptive List of All Species of Myxomycetes Hitherto Reported from the Continent of North America, with Notes on Some Extra-Limital Species	\N	\N	en	\N	2010-01-27	80	\N
ebooks/31099	'Jena' or 'Sedan'?	\N	\N	en	\N	2010-01-27	22	\N
ebooks/311	Bunner Sisters	\N	\N	en	\N	2008-07-02	198	\N
ebooks/3110	The American Newspaper	\N	\N	en	\N	2004-12-05	11	\N
ebooks/31100	The Complete Project Gutenberg Works of Jane Austen\nA Linked Index of all PG Editions of Jane Austen	\N	\N	en	Persuasion -- Northanger Abbey -- Mansfield Park -- Emma -- Lady Susan -- Love and freindship [sic] and other early works -- Pride and prejudice -- Sense and sensibility.	2010-01-25	761	\N
ebooks/31101	Spenser	\N	\N	en	\N	2010-01-27	55	\N
ebooks/31102	Stevenson Memorial Cook Book	\N	\N	en	\N	2010-01-27	57	\N
ebooks/31103	A Christmas Greeting: A Series of Stories	\N	\N	en	The Old House -- The Drop of Water -- The Happy Family -- The Story of a Mother -- The False Collar -- The Shadow -- The Old Street-Lamp -- The Dream of Little Tuk -- The Naughty Boy -- The Two Neighboring Families -- The Darning Needle -- The Little Match-Girl -- The Red Shoes -- To The Young Readers.	2010-01-27	78	\N
ebooks/31104	The Place of Anarchism in Socialistic Evolution\nAn Address Delivered in Paris	\N	\N	en	\N	2010-01-27	54	\N
ebooks/31105	The Elements of Agriculture\nA Book for Young Farmers, with Questions Prepared for the Use of Schools	\N	\N	en	\N	2010-01-27	50	\N
ebooks/31106	Brooke's Daughter: A Novel	\N	\N	en	\N	2010-01-28	18	\N
ebooks/31107	Jeugdherinneringen	\N	\N	nl	\N	2010-01-28	35	\N
ebooks/31108	Violence and the Labor Movement	\N	\N	en	\N	2010-01-28	89	\N
ebooks/31109	Taxonomic Notes on Mexican Bats of the Genus Rhogeëssa	\N	\N	en	\N	2010-01-28	12	\N
ebooks/3111	Certain Diversities of American Life	\N	\N	en	\N	2004-12-05	8	\N
ebooks/31110	My Impressions of America	\N	\N	en	\N	2010-01-28	42	\N
ebooks/31111	Across Asia on a Bicycle\r\nThe Journey of Two American Students from Constantinople to Peking	\N	\N	en	\N	2010-01-29	140	\N
ebooks/31112	The Scarlet Stigma: A Drama in Four Acts	\N	\N	en	\N	2010-01-28	25	\N
ebooks/31113	Company 'A', corps of engineers, U.S.A., 1846-'48, in the Mexican war	\N	\N	en	\N	2010-01-28	8	\N
ebooks/31114	Wunderbare Reise des kleinen Nils Holgersson mit den Wildgänsen: Ein Kinderbuch	Nils Holgerssons underbara resa. German	\N	de	\N	2010-01-29	295	\N
ebooks/31115	An Account of Our Arresting Experiences	\N	\N	en	\N	2010-01-28	11	\N
ebooks/31116	Where I Wasn't Going	\N	\N	en	\N	2010-01-29	187	\N
ebooks/31117	Le chanteur parisien\nRecueil des chansons de L.A. Pitou	\N	\N	fr	\N	2010-01-29	13	\N
ebooks/31118	The Long Day: The Story of a New York Working Girl, as Told by Herself	\N	\N	en	\N	2010-01-29	43	\N
ebooks/31119	Punch, or the London Charivari, Vol. 158, June 9, 1920	\N	\N	en	\N	2010-01-29	23	\N
ebooks/3112	The Pilgrim, and the American of Today—(1892)	\N	\N	en	\N	2004-12-05	7	\N
ebooks/31120	Hoe men schilder wordt	\N	\N	nl	\N	2010-01-29	8	\N
ebooks/31121	A Calendar of Scottish Saints	\N	\N	en	\N	2010-01-29	15	\N
ebooks/31122	The Mystery of Witch-Face Mountain, and Other Stories	\N	\N	en	The mystery of Witch-Face Mountain -- Taking the blue ribbon at the county fair -- The casting vote.	2010-01-30	16	\N
ebooks/31123	The Observers	\N	\N	en	\N	2010-01-30	20	\N
ebooks/31124	A Diary Without Dates	\N	\N	en	\N	2010-01-30	66	\N
ebooks/31125	The Life and Work of Susan B. Anthony (Volume 2 of 2)\r\nIncluding Public Addresses, Her Own Letters and Many From Her Contemporaries During Fifty Years	\N	\N	en	\N	2010-01-30	125	\N
ebooks/31126	Een Midzomernachtdroom	Midsummer Night's Dream. Dutch	\N	nl	\N	2010-01-30	20	\N
ebooks/31127	Rembrandt's Amsterdam	\N	\N	en	\N	2010-01-30	20	\N
ebooks/31128	Facing Death; Or, The Hero of the Vaughan Pit: A Tale of the Coal Mines	\N	\N	en	\N	2010-01-30	42	\N
ebooks/31129	Der Löwe von Flandern: ein historische Roman aus Alt-Belgien	De leeuw van Vlaanderen. German	\N	de	\N	2010-01-30	21	\N
ebooks/3113	Some Causes of the Prevailing Discontent	\N	\N	en	\N	2004-12-05	11	\N
ebooks/31130	Boys' Book of Frontier Fighters	\N	\N	en	\N	2010-01-30	72	\N
ebooks/31131	Boys' Book of Indian Warriors and Heroic Indian Women	\N	\N	en	\N	2010-01-30	55	\N
ebooks/31132	Hazlitt on English Literature: An Introduction to the Appreciation of Literature	\N	\N	en	The age of Elizabeth -- Spenser -- Shakspeare -- The characters of Shakspeare's plays -- Milton -- Pope -- On the periodical essayists -- The English novelists -- Character of Mr. Burke -- Mr. Wordsworth -- Mr. Coleridge -- Mr. Southey -- Elia -- Sir Walter Scott -- Lord Byron -- On poetry in general -- My first acquaintance with poets -- On the conversation of authors -- Of persons one would wish to have seen -- On reading old books.	2010-01-31	363	\N
ebooks/31133	Home Life of Great Authors	\N	\N	en	Goethe -- Robert Burns -- Madame de Staël -- William Wordsworth -- Thomas De Quincey -- Walter Scott -- Charles Lamb -- Christopher North -- Lord Byron -- Shelley -- Washington Irving -- William Cullen Bryant -- Ralph Waldo Emerson -- Thomas Carlyle -- Victor Hugo -- George Sand -- Thomas Babington Macaulay -- Edward Bulwer Lytton -- Alfred Tennyson -- Nathaniel Hawthorne -- Henry W. Longfellow -- John G. Whittier -- Oliver Wendell Holmes -- James Russell Lowell -- Robert and Elizabeth Browning -- Charlotte Bronté -- Margaret Fuller -- Edgar Allen Poe -- William Makepeace Thackeray -- Charles Dickens -- George Eliot -- Charles Kingsley -- John Ruskin.	2010-01-31	138	\N
ebooks/31134	Stories by American Authors, Volume 7	\N	\N	en	The bishop's vagabond, by Octave Thanet\r\nLost, by Edward Bellamy\r\nKirby's coals of fire, by Louise Stockton\r\nPassages from the journal of a social wreck, by Margaret Floyd\r\nStella Grayland, by James T. McKay\r\nThe image of San Donato, by Virginia W. Johnson.	2010-01-31	10	\N
ebooks/31135	The Adventures of the Eleven Cuff-Buttons\r\nBeing one of the exciting episodes in the career of the famous detective Hemlock Holmes, as recorded by his friend Dr. Watson	\N	\N	en	\N	2010-01-31	55	\N
ebooks/31136	Distribution of Some Nebraskan Mammals	\N	\N	en	\N	2010-01-31	16	\N
ebooks/31137	La Robe brodée d'argent	\N	\N	fr	\N	2010-01-31	19	\N
ebooks/31138	The So-called Human Race	\N	\N	en	\N	2010-01-31	110	\N
ebooks/31139	The Plow-Woman	\N	\N	en	\N	2010-01-31	22	\N
ebooks/3114	The Education of the Negro	\N	\N	en	\N	2004-12-05	10	\N
ebooks/31140	Young Auctioneers; Or, The Polishing of a Rolling Stone	\N	\N	en	\N	2010-01-31	103	\N
ebooks/31141	Four New Pocket Gophers of the Genus Cratogeomys from Jalisco, Mexico	\N	\N	en	\N	2010-01-31	8	\N
ebooks/31142	On the Nature of Thought\r\nOr, The act of thinking and its connexion with a perspicuous sentence	\N	\N	en	\N	2010-01-31	18	\N
ebooks/31143	Talkers: With Illustrations	\N	\N	en	\N	2010-01-31	68	\N
ebooks/31144	Suomen kansan Arwoituksia: ynnä 189 Wiron arwoituksen kanssa	\N	\N	fi	\N	2010-01-31	19	\N
ebooks/31145	Liljecronas Heimat	Liljecronas hem. German	\N	de	\N	2010-01-31	29	\N
ebooks/31146	Stories by American Authors, Volume 8	\N	\N	en	The brigade commander, by J.W. De Forest\r\nSplit zephyr, by Henry A. Beers\r\nZerviah hope, by Elizabeth Stuart Phelps\r\nThe life-magnet, by Alvey A. Adee\r\nOsgood's predicament, by Elizabeth D.B. Stoddard.	2010-02-01	20	\N
ebooks/31147	A New Bat (Myotis) From Mexico	\N	\N	en	\N	2010-02-01	14	\N
ebooks/31148	A New Subspecies of Wood Rat (Neotoma mexicana) from Colorado	\N	\N	en	\N	2010-02-01	13	\N
ebooks/31149	A New Piñon Mouse (Peromyscus truei) from Durango, Mexico	\N	\N	en	\N	2010-02-01	12	\N
ebooks/3115	The Indeterminate Sentence: What Shall Be Done with the Criminal Class?	\N	\N	en	\N	2004-12-05	10	\N
ebooks/31150	Gottfried Keller	\N	\N	de	\N	2010-02-01	34	\N
ebooks/31151	The English Novel in the Time of Shakespeare	\N	\N	en	\N	2010-02-01	74	\N
ebooks/31152	Pleistocene Pocket Gophers From San Josecito Cave, Nuevo Leon, Mexico	\N	\N	en	\N	2010-02-01	12	\N
ebooks/31153	Telempathy	\N	\N	en	\N	2010-02-01	16	\N
ebooks/31154	Le Blé qui lève	\N	\N	fr	\N	2010-02-01	34	\N
ebooks/31155	The Academy Keeper\r\nOr Variety of useful Directions Concerning the Management of an Academy, The Terms, Diet, Lodging, Recreation, Discipline, and Instruction of Young Gentlemen. With the Proper Methods of addressing Parents and Guardians of all Ranks and Conditions	\N	\N	en	\N	2010-02-01	17	\N
ebooks/31156	Encyclopaedia Britannica, 11th Edition, "Châtelet" to "Chicago"\r\nVolume 6, Slice 1	\N	\N	en	\N	2010-02-02	229	\N
ebooks/31157	Hymns from the Greek Office Books\nTogether with Centos and Suggestions	\N	\N	en	\N	2010-02-02	12	\N
ebooks/31158	Campaigning in Cuba	\N	\N	en	\N	2010-02-02	43	\N
ebooks/31159	Essentials of Economic Theory\nAs Applied to Modern Problems of Industry and Public Policy	\N	\N	en	\N	2010-02-02	88	\N
ebooks/3116	Literary Copyright	\N	\N	en	\N	2004-12-05	4	\N
ebooks/31160	Free Joe and Other Georgian Sketches	\N	\N	en	Free Joe -- Little Compton -- Aunt Fountain's prisoner -- Trouble on Lost Mountain -- Azalia.	2010-02-02	33	\N
ebooks/31161	German Problems and Personalities	\N	\N	en	Introduction, by the literary editor of the New York "Times" -- An American preface [written for the American ed. of the "Anglo-German problem"] -- My forecasts of 1906 and 1912 -- The curse of the Hohenzollern -- The German war-triumvirate: Nietzsche. Montaigne and Nietzsche. Treitschke. Bernhardi -- Frederick the Great: the father of Prussian militarism -- The apotheosis of Goethe -- The service of the city in Germany -- The neglect of German -- Mecklenburg, the paradise of Prussian junkerthum -- The German race heresy and the war -- A slump in German theology -- The German enigma -- The tragic isolation of Germany: an interview with a continental statesman -- Russia and Germany -- The peacemaker of Germany: Prince Bernhard von Bülow -- The silence of Herr von Bethmann-Hollweg -- The coming revolution in Germany -- Via pacis -- Appendix. The private morality of the Prussian kings: Frederick William II, the Hohenzollern polygamist, by A. Sorel.	2010-02-03	79	\N
ebooks/31162	The International Monthly, Volume 5, No. 3, March, 1852	\N	\N	en	\N	2010-02-03	37	\N
ebooks/31163	Are We Ruined by the Germans?	\N	\N	en	\N	2010-02-03	6	\N
ebooks/31164	Der violette Tod, und andere Novellen	\N	\N	de	Das dicke Wasser -- Die Urne von St. Gingolph -- Das ganze Sein ist flammend Leid -- Das Automobil -- Blamol -- Bocksäure -- Das Fieber -- Der violette Tod.	2010-02-03	88	\N
ebooks/31165	The Church Handy Dictionary	\N	\N	en	\N	2010-02-03	15	\N
ebooks/31166	A India Portugueza\nConferencia feita em 16 de março de 1908	\N	\N	pt	\N	2010-02-03	38	\N
ebooks/31167	The Old Willow Tree, and Other Stories	\N	\N	en	The old willow-tree -- The mistletoe -- The lilac-bush -- The beech and the oak -- The weeds -- The anemones -- The wood and the heath -- Somewhere in the wood -- The cousins.	2010-02-03	63	\N
ebooks/31168	Astounding Stories, July, 1931	\N	\N	en	The doom from planet 4 / Jack Williamson -- The hands of Aten / H.G. Winter -- The diamond thunderbolt / H. Thompson Rich -- The slave ship from space / A.R. Holmes -- The revolt of the machines /Nat Schachner and Arthur L. Zagat -- The exile of time (conclusion) / Ray Cummings.	2010-02-03	198	\N
ebooks/31169	The American Missionary — Volume 39, No. 08, August, 1885	\N	\N	en	\N	2010-02-03	10	\N
ebooks/3117	The Relation of Literature to Life	\N	\N	en	Biographical sketch by Thomas R. Lounsbury -- The relation of literature to life.	2004-12-05	8	\N
ebooks/31170	Acht Briefe an eine Freundin über Clavier-Unterricht	\N	\N	de	\N	2010-02-03	22	\N
ebooks/31171	1931: A Glance at the Twentieth Century	\N	\N	en	\N	2010-02-03	21	\N
ebooks/31172	Old English Poems\nTranslated into the Original Meter Together with Short Selections from Old English Prose	\N	\N	en	\N	2010-02-03	231	\N
ebooks/31173	Anxious Audrey	\N	\N	en	\N	2010-02-03	22	\N
ebooks/31174	The Planet with No Nightmare	\N	\N	en	\N	2010-02-03	20	\N
ebooks/31175	A New Species of Frog (Genus Tomodactylus) from Western México	\N	\N	en	\N	2010-02-03	9	\N
ebooks/31176	Les Histoires merveilleuses, ou les Petits Peureux corrigés	\N	\N	fr	\N	2010-02-03	29	\N
ebooks/31177	Ritual Conformity\r\nInterpretations of the Rubrics of the Prayer-Book Agreed Upon by a Conference Held at All Saints, Margaret-street, 1880-1881	\N	\N	en	\N	2010-02-03	8	\N
ebooks/31178	Thoughts on African Colonization	\N	\N	en	\N	2010-02-04	84	\N
ebooks/31179	Fulton's "Steam Battery": Blockship and Catamaran	\N	\N	en	\N	2010-02-04	61	\N
ebooks/3118	Equality	\N	\N	en	\N	2004-12-05	9	\N
ebooks/31180	Ellen Middleton—A Tale	\N	\N	en	\N	2010-02-04	20	\N
ebooks/31181	Mascara-Viscera	\N	\N	en	\N	2010-02-04	9	\N
ebooks/31182	De bruidstijd van Annie de Boogh	\N	\N	nl	\N	2010-02-04	18	\N
ebooks/31183	Rembrandt, With a Complete List of His Etchings	\N	\N	en	\N	2010-02-05	86	\N
ebooks/31184	Poems	\N	\N	en	\N	2010-02-05	88	\N
ebooks/31185	Chapters in the History of the Insane in the British Isles	\N	\N	en	\N	2010-02-05	52	\N
ebooks/31186	What Shall We Do Now?: Five Hundred Games and Pastimes	\N	\N	en	\N	2010-02-04	107	\N
ebooks/31187	Harper's New Monthly Magazine, Volume 1, No. 2, July, 1850.	\N	\N	en	\N	2010-02-05	68	\N
ebooks/31188	"Laramie;" Or, The Queen of Bedlam. A Story of the Sioux War of 1876	\N	\N	en	\N	2010-02-05	18	\N
ebooks/31189	The Monster and Other Stories	\N	\N	en	The Monster -- The Blue Hotel -- His New Mittens	2010-02-05	309	\N
ebooks/3119	What Is Your Culture to Me?	\N	\N	en	\N	2004-12-05	7	\N
ebooks/31190	Tratado das Cores\r\nQue consta de tres partes: analytica, synthetica, hermeneutica	\N	\N	pt	\N	2010-02-05	114	\N
ebooks/31191	A Letter to the Hon. Samuel A. Eliot, Representative in Congress From the City of Boston, In Reply to His Apology For Voting For the Fugitive Slave Bill.	\N	\N	en	\N	2010-02-05	11	\N
ebooks/31192	From the Rapidan to Richmond and the Spottsylvania Campaign\nA Sketch in Personal Narration of the Scenes a Soldier Saw	\N	\N	en	Sketch of camp life the winter before the Spottsylvania campaign -- Battle of the Wilderness -- Battles of Spottsylvania Court House -- Cold harbor and the defense of Richmond.	2010-02-07	33	\N
ebooks/31193	Manifesto of the Communist Party	Manifest der Kommunistischen Partei. English	\N	en	\N	2010-02-05	793	\N
ebooks/31194	Stories by American Authors, Volume 9	\N	\N	en	Marse Chan, by Thomas Nelson Page\r\nMr. Bixby's Christmas visitor, by Charles S. Gage\r\nEli, by C.H. White\r\nYoung Strong of "The Clarion", by Milicent Washburn Shinn\r\nHow old Wiggins wore ship, by Captain Roland T. Coffin\r\n"--Mas has come", by Leonard Kip.	2010-02-06	24	\N
ebooks/31195	English Caricaturists and Graphic Humourists of the Nineteenth Century.\nHow they Illustrated and Interpreted their Times.	\N	\N	en	\N	2010-02-06	100	\N
ebooks/31196	Time and Tide by Weare and Tyne\nTwenty-five Letters to a Working Man of Sunderland on the Laws of Work	\N	\N	en	\N	2010-02-06	37	\N
ebooks/31197	Os jesuitas e o ensino	\N	\N	pt	\N	2010-02-06	23	\N
ebooks/31198	Legenden en Romances van Spanje	Legends and romances of Spain. Dutch	\N	nl	\N	2010-02-06	51	\N
ebooks/31199	Die Letzten	\N	\N	de	Im Gespräch -- Der Liebende -- Die Letzten.	2010-02-06	41	\N
ebooks/312	Young Adventure: A Book of Poems	\N	\N	en	\N	1995-08-01	25	\N
ebooks/3120	Modern Fiction	\N	\N	en	\N	2004-12-05	6	\N
ebooks/31200	The Wide Awake Girls in Winsted	\N	\N	en	\N	2010-02-01	93	\N
ebooks/31201	The Brown Fairy Book	\N	\N	en	What the rose did to the cypress -- Ball-carrier and the bad one -- How Ball-carrier finished his task -- The Bunyip -- Father Grumbler -- The story of Yara -- The cunning hare -- The turtle and his bride -- How Geirald the Coward was punished -- Hábogi -- How the little brother set free his big brothers -- The sacred milk of Koumongoé -- The wicked wolverine -- The husband of the rat's daughter -- The mermaid and the boy -- Pivi and Kabo -- The elf maiden -- How some wild animals became tame ones -- Fortune and the wood-cutter -- The enchanted head -- The sister of the sun -- The prince and the three fates -- The fox and the Lapp -- Kisa the cat -- The lion and the cat -- Which was the foolishest? -- Asmund and Signy -- Rübezahl -- Story of the king who would be stronger than Fate -- Story of Wali Dâd the Simple-hearted -- Tale of a tortoise and of a mischievous monkey -- The knights of the fish.	2010-02-06	150	\N
ebooks/31202	The Strange Cases of Dr. Stanchon	\N	\N	en	The key -- The children -- The crystal -- The gospel -- The gypsy -- The warning -- The legacy -- The miracle -- The unburied -- The oracles.	2010-02-06	29	\N
ebooks/31203	Medica Sacra\r\nOr, A Commentary on the Most Remarkable Diseases Mentioned in the Holy Scriptures	\N	\N	en	\N	2010-02-07	36	\N
ebooks/31204	Peterchens Mondfahrt: Ein Märchenspiel	\N	\N	de	\N	2010-02-07	51	\N
ebooks/31205	The Philosophy of Spinoza	\N	\N	en	\N	2010-02-07	214	\N
ebooks/31206	Burgoyne's Invasion of 1777\nWith an outline sketch of the American Invasion of Canada, 1775-76.	\N	\N	en	\N	2010-02-07	54	\N
ebooks/31207	Where the World is Quiet	\N	\N	en	\N	2010-02-07	68	\N
ebooks/31208	Collectivum	\N	\N	en	\N	2010-02-07	9	\N
ebooks/31209	Indian Fairy Tales	\N	\N	en	\N	2010-02-07	137	\N
ebooks/3121	Thoughts Suggested by Mr. Froude's "Progress"	\N	\N	en	\N	2004-12-05	8	\N
ebooks/31210	The Redskins; or, Indian and Injin, Volume 1.\nBeing the Conclusion of the Littlepage Manuscripts	\N	\N	en	\N	2010-02-07	36	\N
ebooks/31211	Cavalry of the Clouds	\N	\N	en	\N	2010-02-07	42	\N
ebooks/31212	The Advocate: A Novel	\N	\N	en	\N	2010-02-07	11	\N
ebooks/31213	Schlupps, der Handwerksbursch; Mären und Schnurren	\N	\N	de	\N	2010-02-07	25	\N
ebooks/31214	Broad-Sword and Single-Stick\r\nWith Chapters on Quarter-Staff, Bayonet, Cudgel, Shillalah, Walking-Stick, Umbrella and Other Weapons of Self-Defence	\N	\N	en	\N	2010-02-07	258	\N
ebooks/31215	A World Apart	\N	\N	en	\N	2010-02-08	30	\N
ebooks/31216	Briefe Schillers und Goethes an A. W. Schlegel\r\nAus den Jahren 1795 bis 1801, und 1797 bis 1824, nebst einem Briefe Schlegels an Schiller	\N	\N	de	\N	2010-02-08	28	\N
ebooks/31217	Household Papers and Stories	\N	\N	en	\N	2010-02-08	67	\N
ebooks/31218	Flöten und Dolche: Novellen	\N	\N	de	Pippo Spano -- Fulvia -- Drei-Minuten-Roman -- Ein Gang vors Tor.	2010-02-08	28	\N
ebooks/31219	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XI, North Carolina Narratives, Part 2	\N	\N	en	\N	2010-02-08	289	\N
ebooks/3122	England	\N	\N	en	\N	2004-12-05	7	\N
ebooks/31220	A New Subspecies of Bat (Myotis velifer) from Southeastern California and Arizona	\N	\N	en	\N	2010-02-08	14	\N
ebooks/31221	The Genera of Phyllomedusine Frogs (Anura: Hylidae)	\N	\N	en	\N	2010-02-08	16	\N
ebooks/31222	The Homicidal Diary	\N	\N	en	\N	2010-02-08	14	\N
ebooks/31223	Infinite Intruder	\N	\N	en	\N	2010-02-08	20	\N
ebooks/31224	Geographic Distribution of the Pocket Mouse, Perognathus fasciatus	\N	\N	en	\N	2010-02-08	7	\N
ebooks/31225	The Life and Times of Ulric Zwingli	\N	\N	en	\N	2010-02-14	43	\N
ebooks/31226	Rulers of India: Albuquerque	\N	\N	en	\N	2010-02-08	82	\N
ebooks/31227	Stories by American Authors, Volume 10	\N	\N	en	Pancha, by T.A. Janvier\r\nThe ablest man in the world, by E.P. Mitchell\r\nYoung Moll's Peevy, by C.A. Stephens\r\nManmat'ha, by Charles de Kay\r\nA daring fiction, by H.H. Boyesen\r\nThe story of two lives, by Julia Schayer.	2010-02-08	12	\N
ebooks/31228	The House by the Lock	\N	\N	en	\N	2010-02-08	19	\N
ebooks/31229	Pot-Boilers	\N	\N	en	Foreword -- Montaigne in facsimile -- Ibsen -- Miss Coleridge -- Peacock -- Boswell’s letters -- Carlyle’s loves and love-letters -- The Lysistrata -- Trelawny’s letters -- Sophocles in London -- The flight of the dragon -- William Morris -- Persian miniatures -- Countercheck quarrelsome -- Picture shows: The London salon. English post-impressionists. An expensive "masterpiece." Marchand. The Mansard gallery -- Contemporary art in England -- Art and war -- Before the war.	2010-02-08	43	\N
ebooks/3123	The Novel and the Common School	\N	\N	en	\N	2004-12-05	8	\N
ebooks/31230	Allopathy and Homoeopathy Before the Judgment of Common Sense!	\N	\N	en	\N	2010-02-08	20	\N
ebooks/31231	Under Padlock and Seal	\N	\N	en	\N	2010-02-08	30	\N
ebooks/31232	History of Morgan's Cavalry	\N	\N	en	\N	2010-02-08	64	\N
ebooks/31233	Rittmeister Brand; Bertram Vogelweid\nZwei Erzählungen	\N	\N	de	\N	2010-02-08	32	\N
ebooks/31234	A History of the English Church in New Zealand	\N	\N	en	\N	2010-02-09	32	\N
ebooks/31235	Natural History of the Brush Mouse (Peromyscus boylii) in Kansas With Description of a New Subspecies	\N	\N	en	\N	2010-02-09	8	\N
ebooks/31236	Martyr	\N	\N	en	\N	2010-02-09	47	\N
ebooks/31237	The Gladiolus: A Practical Treatise on the Culture of the Gladiolus	\N	\N	en	\N	2010-02-09	27	\N
ebooks/31238	Noah Webster\nAmerican Men of Letters	\N	\N	en	\N	2010-02-09	73	\N
ebooks/31239	Bij ons in Noord-Holland	\N	\N	nl	\N	2010-02-09	12	\N
ebooks/3124	The People for Whom Shakespeare Wrote	\N	\N	en	\N	2004-12-05	9	\N
ebooks/31240	Natural History of the Salamander, Aneides hardii	\N	\N	en	\N	2010-02-09	15	\N
ebooks/31241	Aliens	\N	\N	en	\N	2010-02-09	29	\N
ebooks/31242	Critical Remarks on Sir Charles Grandison, Clarissa, and Pamela (1754)	\N	\N	en	\N	2010-02-10	27	\N
ebooks/31243	Twentieth Century Inventions: A Forecast	20th Century Inventions: A Forecast	\N	en	\N	2010-02-10	56	\N
ebooks/31244	A Dear Little Girl	\N	\N	en	\N	2010-02-10	56	\N
ebooks/31245	Acadian Reminiscences : The True Story of Evangeline	\N	\N	en	\N	2010-02-10	15	\N
ebooks/31246	A Short Account of the History of Mathematics	\N	\N	en	\N	2010-02-10	406	\N
ebooks/31247	Camilla: A Tale of a Violin\nBeing the Artist Life of Camilla Urso	\N	\N	en	\N	2010-02-10	29	\N
ebooks/31248	A Little Garrison: A Realistic Novel of German Army Life of To-day	Aus einer kleinen Garnison. English	\N	en	\N	2010-02-10	20	\N
ebooks/31249	Conspecificity of two pocket mice, Perognathus goldmani and P. artus	\N	\N	en	\N	2010-02-11	12	\N
ebooks/3125	The Complete Essays of Charles Dudley Warner	\N	\N	en	As we were saying -- As we go -- Nine short essays -- Fashions in literature -- The American newspaper -- Certain diversities of American life -- The pilgrim, and the American of today [1892] -- Some causes of the prevailing disconcent -- The education of the negro -- The indeterminate sentence -- Literary copyright -- The relation of literature to life -- "Equality" -- What is your culture to me? -- Modern fiction -- Thoughts suggested by Mr. Froude's "Progress" -- England -- The novel and the common school -- The people for whom Shakespeare wrote.	2004-10-11	43	\N
ebooks/31250	Old Plymouth Trails	\N	\N	en	\N	2010-02-11	76	\N
ebooks/31251	The Book of Pears and Plums; With Chapters on Cherries and Mulberries	\N	\N	en	\N	2010-02-11	56	\N
ebooks/31252	The Red Moccasins: A Story	\N	\N	en	\N	2010-02-11	75	\N
ebooks/31253	A Morning's Walk from London to Kew	\N	\N	en	\N	2010-02-11	20	\N
ebooks/31254	The Conservation of Races\nThe American Negro Academy. Occasional Papers No. 2	\N	\N	en	\N	2010-02-11	243	\N
ebooks/31255	The Educated Negro and His Mission\nThe American Negro Academy. Occasional Papers No. 8	\N	\N	en	\N	2010-02-11	13	\N
ebooks/31256	How the Black St. Domingo Legion Saved the Patriot Army in the Siege of Savannah, 1779\nThe American Negro Academy. Occasional Papers No. 5	\N	\N	en	\N	2010-02-12	5	\N
ebooks/31257	Dainty's Cruel Rivals; Or, The Fatal Birthday	\N	\N	en	\N	2010-02-12	38	\N
ebooks/31258	Our campaign around Gettysburg\r\nBeing a memorial of what was endured, suffered and accomplished by the Twenty-third regiment (N. Y. S. N. G.) and other regiments associated with them, in their Pennsylvania and Maryland campaign, during the second rebel invasion of the loyal states in June-July, 1863	\N	\N	en	\N	2010-02-12	19	\N
ebooks/31259	The Boy With the U. S. Life-Savers	\N	\N	en	\N	2010-02-12	16	\N
ebooks/3126	On Horseback	\N	\N	en	\N	2004-10-10	36	\N
ebooks/31260	Napoléon et Alexandre Ier (2/3)\nL'alliance russe sous le premier Empire	\N	\N	fr	\N	2010-02-12	32	\N
ebooks/31261	The Defects of the Negro Church\nThe American Negro Academy. Occasional Papers No. 10	\N	\N	en	\N	2010-02-12	19	\N
ebooks/31262	Rastignac the Devil	\N	\N	en	\N	2010-02-12	98	\N
ebooks/31263	Bark Kathleen Sunk By A Whale\r\nTo Which is Added an Account of Two Like Occurrences, the Loss of Ships Ann Alexander and Essex	\N	\N	en	\N	2010-02-12	22	\N
ebooks/31264	Salmelan heinätalkoot	\N	\N	fi	\N	2010-02-13	10	\N
ebooks/31265	Aunt Hannah and Seth	\N	\N	en	\N	2010-02-13	21	\N
ebooks/31266	Quality Street: A Comedy	\N	\N	en	\N	2010-02-12	50	\N
ebooks/31267	Taxonomy of the Chipmunks, Eutamias quadrivittatus and Eutamias umbrinus	\N	\N	en	\N	2010-02-12	10	\N
ebooks/31268	Civilization the Primal Need of the Race, and The Attitude of the American Mind Toward the Negro Intellect\r\nThe American Negro Academy. Occasional Paper No. 3	\N	\N	en	\N	2010-02-13	34	\N
ebooks/31269	Upon The Tree-Tops	\N	\N	en	\N	2010-02-13	27	\N
ebooks/3127	Being a Boy	\N	\N	en	\N	2004-10-10	52	\N
ebooks/31270	The Writings of Thomas Paine, Complete\r\nWith Index to Volumes I - IV	\N	\N	en	\N	2010-02-13	432	\N
ebooks/31271	The Writings Of Thomas Paine, Volume III.\n1791-1804	\N	\N	en	\N	2010-02-13	152	\N
ebooks/31272	Threads of Grey and Gold	\N	\N	en	\N	2010-02-14	89	\N
ebooks/31273	The Arawack Language of Guiana in its Linguistic and Ethnological Relations	\N	\N	en	\N	2010-02-14	8	\N
ebooks/31274	Lady Anna	\N	\N	en	\N	2010-02-14	79	\N
ebooks/31275	Letters to Eugenia; Or, A Preservative Against Religious Prejudices	\N	\N	en	\N	2010-02-14	16	\N
ebooks/31276	Heinrich von Kleist und die Kantische Philosophie	\N	\N	de	\N	2010-02-15	39	\N
ebooks/31277	Anglo-Saxon Grammar and Exercise Book\nwith Inflections, Syntax, Selections for Reading, and Glossary	\N	\N	en	\N	2010-02-15	284	\N
ebooks/31278	The History of Freedom, and Other Essays	\N	\N	en	The history of freedom in antiquity -- The history of freedom in Christianity -- Sir Erskine May's Democracy in Europe -- The massacre of St. Bartholomew -- The Protestant theory of persecution -- Political thoughts on the church -- Introduction to L.A. Burd's Edition of Il principe by Machiavelli -- Mr. Goldwin Smith's Irish history -- Nationality -- Döllinger on the temporal power -- Döllinger's historical work -- Cardinal Wiseman and the Home and foreign review -- Conflicts with Rome -- The Vatican Council -- A history of the Inquisition of the Middle Ages / by Henry Charles Lea -- The American commonwealth / by James Bryce -- Historical philosophy in France and French Belgium and Switzerland / by Robert Flint.	2010-02-15	218	\N
ebooks/31279	A Review of Hoffman's Race Traits and Tendencies of the American Negro\nThe American Negro Academy. Occasional Papers No. 1	\N	\N	en	\N	2010-02-15	15	\N
ebooks/3128	Saunterings	\N	\N	en	\N	2004-10-10	51	\N
ebooks/31280	Mammals of the Grand Mesa, Colorado	\N	\N	en	\N	2010-02-15	23	\N
ebooks/31281	500 Rätsel und Rätselscherze für jung und alt\nEin Bringmichraus für Schul und Haus	\N	\N	de	\N	2010-02-15	110	\N
ebooks/31282	Mars Confidential	\N	\N	en	\N	2010-02-15	32	\N
ebooks/31283	English Critical Essays: Nineteenth Century	English Critical Essays: 19th Century	\N	en	Poetry and poetic diction, by W. Wordsworth -- Wordsworth's theory of diction, by S. T. Coleridge -- Metrical composition, by S. T. Coleridge -- The Canterbury pilgrims, by W. Blake -- On the tragedies of Shakespeare, considered with reference to their fitness for stage representation, by C. Lamb -- A defence of poetry, by P. B. Shelley -- My first acquaintance with poets, by W. Hazlitt -- Sacred poetry, by J. Keble -- Poetry with reference to Aristotle's Poetics, by J. H. Newman -- The hero as poet. Dante; Shakespeare, by T. Carlyle -- An answer to the question, what is poetry? By J. H. L. Hunt -- The choice of subjects in poetry, by M. Arnold -- Of the pathetic fallacy, by J. Ruskin -- Thoughts on poetry and its varieties, by J. S. Mill -- Wordsworth, Tennyson, and Browning; or, Pure, ornate, and grotesque art in English poetry, by W. Bagehot -- Coleridge's writings, by W. H. Pater -- Shakespeare; or, The poet, by R. W. Emerson -- Wordsworth, by J. R. Lowell.	2010-02-15	224	\N
ebooks/31284	Josefine Mutzenbacher\noder Die Geschichte einer Wienerischen Dirne von ihr selbst erzählt	\N	\N	de	\N	2010-02-15	3918	\N
ebooks/31285	Opera nova amorosa, vol. 2\r\nTraggedia	\N	\N	it	\N	2010-02-15	10	\N
ebooks/31286	Let 'Em Breathe Space!	\N	\N	en	\N	2010-02-16	69	\N
ebooks/31287	Turnover Point	\N	\N	en	\N	2010-02-16	27	\N
ebooks/31288	The Conscript: A Story of the French war of 1813	Histoire d'un conscrit de 1813. English	\N	en	\N	2010-02-15	35	\N
ebooks/31289	Waterloo: A sequel to The Conscript of 1813	\N	\N	en	\N	2010-02-15	18	\N
ebooks/3129	The Story of Pocahontas	\N	\N	en	\N	2004-10-10	84	\N
ebooks/31290	Right on the Scaffold, or The Martyrs of 1822\nThe American Negro Academy. Occasional Papers No. 7	\N	\N	en	\N	2010-02-16	17	\N
ebooks/31291	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 22\r\nJuvenilia and Other Papers	\N	\N	en	The Pentland Rising -- Sketches -- College Papers -- Notes and Essays Chiefly of the Road -- Criticisms -- An Appeal to the Clergy of the Church Of Scotland -- The Charity Bazaar -- The Light-Keeper -- On a New Form of Intermittent Light for Lighthouses -- On the Thermal Influence of Forests -- Essays of travel -- Stevenson at play -- The Davos Press -- Moral tales.	2010-02-16	42	\N
ebooks/31292	A Year in the Fields	\N	\N	en	John Burroughs: a biographical sketch -- A snow storm -- Winter neighbors -- A spring relish -- April -- Birch browsings -- A bunch of herbs: Fragrant wild flowers. Weeds --Autumn tides -- A sharp lookout.	2010-02-16	39	\N
ebooks/31293	Systematic Status of a South American Frog, Allophryne ruthveni Gaige	\N	\N	en	\N	2010-02-16	19	\N
ebooks/31294	Ein Kampf um Rom: Historischer Roman. Erster Band	\N	\N	de	\N	2010-02-16	46	\N
ebooks/31295	Journal de mathématics pures et appliquées, Tome deuxième, année 1837\r\nOu, recueil mensuel de mémoires sur les diverses parties des mathématiques	\N	\N	fr	\N	2010-02-16	19	\N
ebooks/31296	The Ethnology of the British Colonies and Dependencies	\N	\N	en	\N	2010-02-16	63	\N
ebooks/31297	Van strak gespannen snaren	\N	\N	nl	\N	2010-02-16	21	\N
ebooks/31298	The Trial of Theodore Parker\r\nFor the "Misdemeanor" of a Speech in Faneuil Hall against Kidnapping, before the Circuit Court of the United States, at Boston, April 3, 1855, with the Defence	\N	\N	en	\N	2010-02-17	55	\N
ebooks/31299	The Ultimate Criminal	\N	\N	en	\N	2010-02-17	15	\N
ebooks/313	Children of the Night	\N	\N	en	\N	2008-07-02	111	\N
ebooks/3130	Captain John Smith	\N	\N	en	\N	2004-10-10	122	\N
ebooks/31300	Peonage	\N	\N	en	\N	2010-02-17	10	\N
ebooks/31301	A Comparative Study of the Negro Problem\nThe American Negro Academy. Occasional Papers No. 4	\N	\N	en	\N	2010-02-17	8	\N
ebooks/31302	The Negro: What is His Ethnological Status? 2nd Ed.	\N	\N	en	\N	2010-02-17	234	\N
ebooks/31303	Euphorion - Vol. I\r\nBeing Studies of the Antique and the Mediaeval in the Renaissance	\N	\N	en	Introduction -- The sacrifice -- The Italy of the Elizabethan dramatists -- The out-door poetry -- Symmetria prisca.	2010-02-17	47	\N
ebooks/31304	Euphorion - Vol. II\r\nBeing Studies of the Antique and the Mediaeval in the Renaissance	\N	\N	en	The portrait art -- The school of Boiardo -- Mediaeval love -- Epilogue -- Appendix.	2010-02-17	27	\N
ebooks/31305	Atta Troll	\N	\N	en	\N	2010-02-17	39	\N
ebooks/31306	Bride of the Dark One	\N	\N	en	\N	2010-02-17	19	\N
ebooks/31307	One Purple Hope!	\N	\N	en	\N	2010-02-17	73	\N
ebooks/31308	Orientations	\N	\N	en	The punctiliousness of Don Sebastian -- A bad example -- De amicitia -- Faith -- The choice of Amyntas -- Daisy.	2010-02-17	95	\N
ebooks/31309	Der Trotzkopf: Eine Pensionsgeschichte für erwachsene Mädchen	\N	\N	de	\N	2010-02-17	113	\N
ebooks/3131	How Spring Came in New England	\N	\N	en	\N	2004-10-10	12	\N
ebooks/31310	Beginselen der dierkunde	\N	\N	nl	\N	2010-02-17	89	\N
ebooks/31311	Vocations Explained: Matrimony, Virginity, the Religious State and the Priesthood	\N	\N	en	\N	2010-02-17	11	\N
ebooks/31312	Air Service Boys Over the Enemy's Lines; Or, The German Spy's Secret	\N	\N	en	\N	2010-02-17	53	\N
ebooks/31313	The Forerunners	\N	\N	en	\N	2010-02-17	40	\N
ebooks/31314	The Trumpeter of Säkkingen: A Song from the Upper Rhine.	\N	\N	en	\N	2010-02-18	68	\N
ebooks/31315	Charles Sumner Centenary: Historical Address\r\nThe American Negro Academy. Occasional Papers No. 14	\N	\N	en	\N	2010-02-18	8	\N
ebooks/31316	The Coming of Evolution: The Story of a Great Revolution in Science	\N	\N	en	\N	2010-02-18	36	\N
ebooks/31317	The Campaign of the Jungle; Or, Under Lawton through Luzon	\N	\N	en	\N	2010-02-18	34	\N
ebooks/31318	Geronimo's Story of His Life	\N	\N	en	\N	2010-02-18	178	\N
ebooks/31319	Ball's Bluff: An Episode and Its Consequences to Some of Us	\N	\N	en	\N	2010-02-18	19	\N
ebooks/3132	In the Wilderness	\N	\N	en	How I killed a bear -- Lost in the woods -- A fight with a trout -- A-hunting of the deer -- A character study (Old Phelps) -- Camping out -- A wilderness romance -- What some people call pleasure.	2004-10-10	77	\N
ebooks/31320	The Wooing of Calvin Parks	\N	\N	en	\N	2010-02-18	42	\N
ebooks/31321	Martin Behaim aus Nürnberg. Der geistige Entdecker Amerika's	\N	\N	de	\N	2010-02-18	16	\N
ebooks/31322	Alexander Crummell: An Apostle of Negro Culture\nThe American Negro Academy. Occasional Papers No. 20	\N	\N	en	\N	2010-02-18	13	\N
ebooks/31323	The Demand and the Supply of Increased Efficiency in the Negro Ministry\nThe American Negro Academy. Occasional Papers No. 13	\N	\N	en	\N	2010-02-18	7	\N
ebooks/31324	The Angel of the Revolution: A Tale of the Coming Terror	\N	\N	en	\N	2010-02-18	146	\N
ebooks/31325	An Annotated Checklist of Nebraskan Bats	\N	\N	en	\N	2010-02-19	21	\N
ebooks/31326	The Wealth of Echindul	\N	\N	en	\N	2010-02-19	19	\N
ebooks/31327	Master of the Moondog	\N	\N	en	\N	2010-02-19	32	\N
ebooks/31328	The Early Negro Convention Movement\nThe American Negro Academy, Occasional Papers No. 9	\N	\N	en	\N	2010-02-19	18	\N
ebooks/31329	Encyclopaedia Britannica, 11th Edition, "Chicago, University of" to "Chiton"\r\nVolume 6, Slice 2	\N	\N	en	\N	2010-02-20	54	\N
ebooks/3133	Baddeck, and That Sort of Thing	\N	\N	en	\N	2004-10-10	16	\N
ebooks/31330	Modern Industrialism and the Negroes of the United States\nThe American Negro Academy, Occasional Papers No. 12	\N	\N	en	\N	2010-02-20	13	\N
ebooks/31331	The Ballotless Victim of One-Party Governments\nThe American Negro Academy, Occasional Papers No. 16	\N	\N	en	\N	2010-02-20	8	\N
ebooks/31332	A Journal of Impressions in Belgium	\N	\N	en	\N	2010-02-20	85	\N
ebooks/31333	The Disfranchisement of the Negro\nThe American Negro Academy. Occasional Papers No. 6	\N	\N	en	\N	2010-02-21	21	\N
ebooks/31334	Descriptions of Two Species of Frogs, Genus Ptychohyla\nStudies of American Hylid Frogs, V	\N	\N	en	\N	2010-02-21	10	\N
ebooks/31335	History of the Constitutions of Iowa	\N	\N	en	\N	2010-02-21	35	\N
ebooks/31336	Rautakanki ja kuinka viimein kävi : tosikertomus	The bar of iron : or, unsanctified affliction, a true story. Finnish	\N	fi	\N	2010-02-21	15	\N
ebooks/31337	Über allgemeine Landesbewaffnung, insbesondere in Beziehung auf Württemberg	\N	\N	de	\N	2010-02-21	16	\N
ebooks/31338	An Account of the Diseases which were most frequent in the British military hospitals in Germany	\N	\N	en	\N	2010-02-21	13	\N
ebooks/31339	The Black Phalanx\r\nAfrican American soldiers in the War of Independence, the War of 1812, and the Civil War	\N	\N	en	\N	2010-02-21	128	\N
ebooks/3134	Backlog Studies	\N	\N	en	\N	2004-10-10	14	\N
ebooks/31340	The Colored Girl Beautiful	\N	\N	en	\N	2010-02-21	61	\N
ebooks/31341	Apparitions; Or, The Mystery of Ghosts, Hobgoblins, and Haunted Houses Developed	\N	\N	en	\N	2010-02-21	18	\N
ebooks/31342	The 3 Little Kittens	The Three Little Kittens	\N	en	\N	2010-02-21	124	\N
ebooks/31343	The Invaders	\N	\N	en	\N	2010-02-21	35	\N
ebooks/31344	Mathematical Geography	\N	\N	en	\N	2010-02-21	221	\N
ebooks/31345	History of the Intellectual Development of Europe, Volume I (of 2)\nRevised Edition	\N	\N	en	\N	2010-02-21	58	\N
ebooks/31346	Camillo Castello Branco	\N	\N	pt	\N	2010-02-22	12	\N
ebooks/31347	Contos	\N	\N	pt	Singularidades de uma rapariga loura -- Um poeta lírico -- No moínho -- Civilização -- O tesoiro -- Frei Genebro -- Adão e Eva no Paraíso -- A aia -- O defunto -- José Matias -- A perfeição -- O suave milagre!	2010-02-22	253	\N
ebooks/31348	La Mirinda Sorĉisto de Oz	The Wonderful Wizard of Oz. Esperanto	\N	eo	\N	2010-02-22	130	\N
ebooks/31349	Satan and the Comrades	\N	\N	en	\N	2010-02-22	30	\N
ebooks/3135	My Summer in a Garden	\N	\N	en	My summer in a garden -- Calvin : a study of character	2004-10-10	36	\N
ebooks/31350	Bible Studies in the Life of Paul, Historical and Constructive	\N	\N	en	\N	2010-02-22	26	\N
ebooks/31351	A Record of Study in Aboriginal American Languages	\N	\N	en	\N	2010-02-22	11	\N
ebooks/31352	Sex-education\r\nA series of lectures concerning knowledge of sex in its relation to human life	\N	\N	en	\N	2010-02-22	230	\N
ebooks/31353	Personal Recollections of the War of 1861\nAs Private, Sergeant and Lieutenant in the Sixty-First Regiment, New York Volunteer Infantry	\N	\N	en	\N	2010-02-22	23	\N
ebooks/31354	Death	La mort. English	\N	en	\N	2010-02-22	38	\N
ebooks/31355	To Each His Star	\N	\N	en	\N	2010-02-22	34	\N
ebooks/31356	The Man Who Staked the Stars	\N	\N	en	\N	2010-02-22	19	\N
ebooks/31357	The Ultroom Error	\N	\N	en	\N	2010-02-22	23	\N
ebooks/31358	Harper's New Monthly Magazine, Volume 1, No. 4, September, 1850	\N	\N	en	\N	2010-02-22	35	\N
ebooks/31359	Notes and Queries, Number 235, April 29, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-02-22	70	\N
ebooks/3136	The Complete Project Gutenberg Writings of Charles Dudley Warner	\N	\N	en	\N	2004-10-11	36	\N
ebooks/31360	Anthropology\nAs a Science and as a Branch of University Education in the United States	\N	\N	en	\N	2010-02-22	9	\N
ebooks/31361	The Deaves Affair	\N	\N	en	\N	2010-02-22	21	\N
ebooks/31362	The Weans at Rowallan	\N	\N	en	\N	2010-02-22	29	\N
ebooks/31363	British Supremacy & Canadian Self-Government, 1839-1854	British Supremacy and Canadian Self-Government, 1839-1854	\N	en	\N	2010-02-23	12	\N
ebooks/31364	B-12's Moon Glow	\N	\N	en	\N	2010-02-23	76	\N
ebooks/31365	Lippincott's Magazine of Popular Literature and Science, Volume 26, July 1880.	\N	\N	en	\N	2010-02-23	49	\N
ebooks/31366	A Little Dusky Hero	\N	\N	en	\N	2010-02-23	10	\N
ebooks/31367	The Training of a Forester	\N	\N	en	\N	2010-02-23	71	\N
ebooks/31368	Glimpses of the Past: History of the River St. John, A.D. 1604-1784	History of the Saint John River	\N	en	\N	2010-02-23	110	\N
ebooks/31369	Nationality and Race from an Anthropologist's Point of View\r\nBeing the Robert Boyle lecture delivered before the Oxford university junior scientific club on November 17, 1919	\N	\N	en	\N	2010-02-23	32	\N
ebooks/3137	The Rise of Roscoe Paine	\N	\N	en	\N	2006-06-03	30	\N
ebooks/31370	Mistress Nell: A Merry Tale of a Merry Time	\N	\N	en	\N	2010-02-23	49	\N
ebooks/31371	The Little Clown	\N	\N	en	\N	2010-02-24	14	\N
ebooks/31372	Old Crow	\N	\N	en	\N	2010-02-24	41	\N
ebooks/31373	Solaris Farm: A Story of the Twentieth Century	Solaris Farm: A Story of the 20th Century	\N	en	\N	2010-02-23	93	\N
ebooks/31374	The Dramatist; Or, Stop Him Who Can! A Comedy, in Five Acts	\N	\N	en	\N	2010-02-23	19	\N
ebooks/31375	Under False Pretences: A Novel	\N	\N	en	\N	2010-02-23	34	\N
ebooks/31376	Die sechs Mündungen: Novellen	\N	\N	de	\N	2010-02-23	14	\N
ebooks/31377	Weird Tales. Vol. 1 (of 2)	\N	\N	en	The Cremona violin -- The fermata -- Signor Formica -- The Sand-man -- The entail -- Arthur's Hall.	2010-02-23	298	\N
ebooks/31378	Notes and Queries, Number 237, May 13, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-02-23	13	\N
ebooks/31379	Oliveira Martins: Estudo de Psychologia	\N	\N	pt	\N	2010-02-24	10	\N
ebooks/31423	In-Door Gardening for Every Week in the Year\r\nShowing the Most Successful Treatment for all Plants Cultivated in the Greenhouse, Conservatory, Stove, Pit, Orchid, and Forcing-house	\N	\N	en	\N	2010-02-27	17	\N
ebooks/31424	Report of the Proceedings at the Examination of Charles G. Davis, Esq., on the Charge of Aiding and Abetting in the Rescue of a Fugitive Slave: Held in Boston, in February, 1851.	\N	\N	en	\N	2010-02-27	18	\N
ebooks/3138	Ballades & Rhymes from Ballades in Blue China and Rhymes a la Mode	\N	\N	en	Ballade of Theocritus -- Ballade of Cleopatra's needle -- Ballade of roulette -- Ballade of sleep -- Ballade of the midnight forest -- Ballade of the Tweed -- Ballade of the book-hunter -- Ballade of the voyage to Cythera -- Ballade of the summer term -- Ballade of the muse -- Ballade against the Jesuits -- Ballade of dead cities -- Ballade of the royal game of golf -- Double ballade of primitive man -- Ballade of autumn -- Ballade of true wisdom -- Ballade of worldly wealth -- Ballade of life -- Ballade of blue china -- Ballade of dead ladies -- Villon's ballade of good counsel -- Ballade of the bookworm -- Valentine in form of ballade -- Ballade of old plays -- Ballade of his books -- Ballade of the dream -- Ballade of the Southern Cross -- Ballade of Aucassin -- Ballade amoureuse -- Ballade of Queen Anne -- Ballade of blind love -- Ballade of his choice of a sepulchre -- Dizain -- A portrait of 1783 -- The moon's minion -- In Ithaca -- Homer -- The burial of Moliere -- Bion -- Spring -- Before the snow -- Villanelle -- Natural theology -- The Odyssey -- Ideal -- The fairy's gift -- Benedetta Ramus -- Partant pour la Scribie -- St. Andrew's Bay -- Woman and the weed.	2002-03-01	30	\N
ebooks/31380	Bred of the Desert: A Horse and a Romance	\N	\N	en	\N	2010-02-24	25	\N
ebooks/31381	The Squire's Daughter: Being the First Book in the Chronicles of the Clintons	\N	\N	en	\N	2010-02-25	17	\N
ebooks/31382	Psychology: A Study Of Mental Life	\N	\N	en	\N	2010-02-25	234	\N
ebooks/31383	The Industrial Canal and Inner Harbor of New Orleans\r\nHistory, Description and Economic Aspects of Giant Facility Created to Encourage Industrial Expansion and Develop Commerce	\N	\N	en	\N	2010-02-25	108	\N
ebooks/31384	In the Early Days along the Overland Trail in Nebraska Territory, in 1852	\N	\N	en	\N	2010-02-25	40	\N
ebooks/31385	Notes on the Diplomatic History of the Jewish Question\r\nWith Texts of Protocols, Treaty Stipulations and Other Public Acts and Official Documents	\N	\N	en	\N	2010-02-25	31	\N
ebooks/31386	Mad Shepherds, and Other Human Studies	\N	\N	en	\N	2010-02-24	42	\N
ebooks/31387	Betty Wales, Freshman	\N	\N	en	\N	2010-02-24	54	\N
ebooks/31388	Mother Truth's Melodies. Common Sense For Children. A Kindergarten	\N	\N	en	\N	2010-02-25	35	\N
ebooks/31389	The Boy Scouts in the Maine Woods; Or, The New Test for the Silver Fox Patrol	\N	\N	en	\N	2010-02-25	41	\N
ebooks/3139	The Dove in the Eagle's Nest	\N	\N	en	\N	2002-03-01	72	\N
ebooks/31390	The May Flower, and Miscellaneous Writings	\N	\N	en	\N	2010-02-25	26	\N
ebooks/31391	An Isle in the Water	\N	\N	en	The first wife -- The story of Father Anthony O'Toole -- The unlawful mother -- A rich woman -- How Mary came home -- Mauryeen -- A wrestling -- The sea's dead -- Katie -- The death spancel -- A solitary -- The man who was hanged -- A prodigal son -- Changing the nurseries -- The fields of my childhood.	2010-02-25	25	\N
ebooks/31392	The Inhabited	\N	\N	en	\N	2010-02-25	60	\N
ebooks/31393	The Camp Fire Girls on the Field of Honor	\N	\N	en	\N	2010-02-25	16	\N
ebooks/31394	A Week's Tramp in Dickens-Land\r\nTogether with Personal Reminiscences of the 'Inimitable Boz' Therein Collected	\N	\N	en	\N	2010-02-25	104	\N
ebooks/31395	Railway Adventures and Anecdotes: Extending over More Than Fifty Years	\N	\N	en	\N	2010-02-25	50	\N
ebooks/31396	Jack Winters' Baseball Team; Or, The Rivals of the Diamond	\N	\N	en	\N	2010-02-25	54	\N
ebooks/31397	The Earl of Essex: A Tragedy, in Five Acts	\N	\N	en	\N	2010-02-25	8	\N
ebooks/31398	Notes and Queries, Number 238, May 20, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-02-25	83	\N
ebooks/31399	Banked Fires	\N	\N	en	\N	2010-02-25	33	\N
ebooks/314	Guide to Life and Literature of the Southwest, with a Few Observations	\N	\N	en	\N	1995-08-01	107	\N
ebooks/3140	Idle Ideas in 1905	\N	\N	en	Are we as interesting as we think we are? -- Should women be beautiful? -- When is the best time to be merry? -- Do we lie a-bed too late? -- Should married men play golf? -- Are early marriages a mistake? -- Do writers write too much? -- Should soldiers be polite? -- Ought stories to be true? -- Creatures that one day shall be men -- How to be happy though little -- Should we say what we think, or think what we say? -- Is the American husband made entirely of stained glass -- Does the young man know everything worth knowing? -- How many charms hath music, would you say? -- The white man's burden! Need it be so heavy? -- Why didn't he marry the girl? -- What Mrs. Wilkins thought about it -- Shall we be ruined by Chinese cheap labour? -- How to solve the servant problem -- Why we hate the foreigner.	2002-03-01	65	\N
ebooks/31400	Κριτίας, Ίππαρχος, Αντερασταί	Critias, Hipparchus, The Rival Lovers	\N	el	\N	2010-02-25	25	\N
ebooks/31401	Ο Άγιος Δημήτριος: Μυστήριον εις πράξεις 3	Saint Dimitrios: Mystery in three acts	\N	el	\N	2010-02-25	15	\N
ebooks/31402	Ευθύδημος	Euthydemus	\N	el	\N	2010-02-25	30	\N
ebooks/31403	Απλοί Τρόποι	Haploi tropoi	\N	el	\N	2010-02-25	14	\N
ebooks/31404	Μύθοι	Myths	\N	el	\N	2010-02-25	23	\N
ebooks/31405	Η τρικυμία	The tempest. Greek	\N	el	\N	2010-02-25	15	\N
ebooks/31406	Cudjo's Cave	\N	\N	en	\N	2010-02-26	22	\N
ebooks/31407	Delco Radio Owner's Manual Model 633; Delcotron Generator Installation	\N	\N	en	\N	2010-02-26	54	\N
ebooks/31408	The Oxford Degree Ceremony	\N	\N	en	\N	2010-02-26	23	\N
ebooks/31409	Timar's Two Worlds	The Man with the Golden Touch	\N	en	\N	2010-02-26	166	\N
ebooks/3141	The Irish Race in the Past and the Present	\N	\N	en	\N	2002-03-01	5	\N
ebooks/31410	The Boy Slaves	\N	\N	en	\N	2010-02-26	41	\N
ebooks/31411	Stories Pictures Tell. Book Four	\N	\N	en	\N	2010-02-26	27	\N
ebooks/31412	Old and New London, Volume I\r\nA Narrative of Its History, Its People, and Its Places	\N	\N	en	\N	2010-02-26	175	\N
ebooks/31413	The Story of Extinct Civilizations of the West	\N	\N	en	\N	2010-02-26	76	\N
ebooks/31414	Bear Brownie: The Life of a Bear	\N	\N	en	\N	2010-02-27	8	\N
ebooks/31415	Stained Glass Work: A text-book for students and workers in glass	\N	\N	en	\N	2010-02-27	103	\N
ebooks/31416	The Immortal Moment: The Story of Kitty Tailleur	\N	\N	en	\N	2010-02-27	35	\N
ebooks/31417	Psychic Phenomena\r\nA Brief Account of the Physical Manifestations Observed in Psychical Research	\N	\N	en	\N	2010-02-27	29	\N
ebooks/31418	The Battle and the Ruins of Cintla	\N	\N	en	\N	2010-02-27	11	\N
ebooks/31419	Wyn's Camping Days; Or, The Outing of the Go-Ahead Club	\N	\N	en	\N	2010-02-27	9	\N
ebooks/3142	Plays and Puritans	\N	\N	en	\N	2002-03-01	9	\N
ebooks/31420	La Sorcière: The Witch of the Middle Ages	\N	\N	en	\N	2010-02-27	80	\N
ebooks/31421	Through Apache Land	\N	\N	en	\N	2010-02-27	17	\N
ebooks/31422	The Kempton-Wace Letters	\N	\N	en	\N	2010-02-27	73	\N
ebooks/31425	Report of the Decision of the Supreme Court of the United States, and the Opinions of the Judges Thereof, in the Case of Dred Scott versus John F. A. Sandford\r\nDecember Term, 1856.	\N	\N	en	\N	2010-02-27	38	\N
ebooks/31426	Eagles of the Sky; Or, With Jack Ralston Along the Air Lanes	\N	\N	en	\N	2010-02-27	8	\N
ebooks/31427	Miscellaneous Writings, 1883-1896	\N	\N	en	\N	2010-02-27	133	\N
ebooks/31428	Matter, Ether, and Motion: The Factors and Relations of Physical Science\r\nRev. ed., enl.	\N	\N	en	\N	2010-02-27	59	\N
ebooks/31429	Washo Religion	\N	\N	en	\N	2010-02-27	19	\N
ebooks/3143	Sir Walter Raleigh and His Time	\N	\N	en	\N	2002-03-01	31	\N
ebooks/31430	The Church of England Magazine - Volume 10, No. 263, January 9, 1841	\N	\N	en	\N	2010-02-27	25	\N
ebooks/31431	Old-Time Stories	\N	\N	en	The sleeping beauty in the wood -- Puss in boots -- Little Tom Thumb -- The fairies -- Ricky of the tuft -- Cinderella -- Little Red Riding Hood -- Blue Beard -- Beauty and the beast -- The friendly frog -- Princess Rosette.	2010-02-27	90	\N
ebooks/31432	Histoire littéraire d'Italie (1/9)	\N	\N	fr	\N	2010-02-27	36	\N
ebooks/31433	Ρόδα και Μήλα, Τόμος Α'	Roses and apples, Volume A	\N	fr	\N	2010-02-27	22	\N
ebooks/31434	Η Βαβυλωνία ή η κατά τόπους διαφθορά της ελληνικής γλώσσης\r\nΚωμωδία εις πέντε πράξεις	Babylonia; or, the corruption of the Greek language in various places.\r\nA Comedy in five acts	\N	el	\N	2010-02-27	23	\N
ebooks/31435	Ιφιγένεια εν Ταύροις: Δράμα σε πράξεις πέντε	Iphigenia in Tauris: Drama in five acts	\N	el	\N	2010-02-27	15	\N
ebooks/31436	Φίληβος	Philebus	\N	el	\N	2010-02-27	24	\N
ebooks/31437	Υπεράνθρωπος: Διήγημα	Superhuman: Novel	\N	el	\N	2010-02-27	25	\N
ebooks/31438	Ο Βασιλιάς Ανήλιαγος	The Sunless King	\N	el	\N	2010-02-27	8	\N
ebooks/31439	Weird Tales, Vol. 2 (of 2)	\N	\N	en	The doge and dogess -- Master Martin the cooper -- Mademoiselle de Scudéri -- Gambler's luck -- Master Johannes Wacht -- Biographical notes.	2010-02-28	146	\N
ebooks/3144	Froude's History of England	\N	\N	en	\N	2002-03-01	16	\N
ebooks/31440	Souvenirs d'enfance et de jeunesse	\N	\N	fr	\N	2010-02-28	11	\N
ebooks/31441	Louis David, Son Ecole et Son Temps: Souvenirs	\N	\N	fr	\N	2010-02-28	39	\N
ebooks/31442	Γραφτή και Δημοτική και το Γλωσσικό Ζήτημα στην Ελλάδα	Written Language and Dimotiki, and the language problem in Greece	\N	el	\N	2010-02-28	30	\N
ebooks/31443	Ο Σινάνης: Κωμωδία εις πέντε πράξεις	Sinanis: Drama in Five Acts	\N	el	\N	2010-02-28	17	\N
ebooks/31444	Παλιές Αγάπες	Old Loves	\N	el	\N	2010-02-28	24	\N
ebooks/31445	Διηγήματα του Γυλιού	Haversack Stories	\N	el	\N	2010-02-28	24	\N
ebooks/31446	Διηγήματα	Short Stories	\N	el	\N	2010-02-28	23	\N
ebooks/31447	Encyclopaedia Britannica, 11th Edition, "Chitral" to "Cincinnati"\r\nVolume 6, Slice 3	\N	\N	en	\N	2010-02-28	232	\N
ebooks/31448	Mammals from Tamaulipas, Mexico	\N	\N	en	\N	2010-02-28	20	\N
ebooks/31449	Across the Plains to California in 1852: Journal of Mrs. Lodisa Frizzell	\N	\N	en	\N	2010-02-28	30	\N
ebooks/3145	The Author of Beltraffio	\N	\N	en	\N	2002-03-01	58	\N
ebooks/31450	Παραμύθια Δανικά, εκ των του Ανδερσεν	Danish Tales, Selected from Andersen	\N	el	\N	2010-03-10	36	\N
ebooks/31451	A Little Question in Ladies' Rights	\N	\N	en	\N	2010-02-28	21	\N
ebooks/31452	Roy Blakeley in the Haunted Camp	\N	\N	en	\N	2010-02-28	18	\N
ebooks/31453	The Southern Soldier Boy: A Thousand Shots for the Confederacy	\N	\N	en	\N	2010-02-28	85	\N
ebooks/31454	The Atlantic Monthly, Volume 16, No. 93, July, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-02-28	22	\N
ebooks/31455	Harper's New Monthly Magazine, Vol. 2, No. 8, January, 1851	\N	\N	en	\N	2010-03-01	58	\N
ebooks/31456	The Upward Path: A Reader For Colored Children	\N	\N	en	The boy and the bayonet / P.L. Dunbar -- Beginnings of a Mississippi school / W.H. Holtzclaw -- Up from slavery / B.T. Washington -- Booker T. Washington / W.H. Holtzclaw -- Anna-Margaret / A. Bird -- Charity / H.C. Ray -- My first school / W.E.B. DuBois -- Ere sleep comes down / P.L. Dunbar -- The land of laughter / A.W. Grimke -- The web of circumstance / C.W. Chesnutt -- Is the game worth the candle? / J.E. Shepard -- O black and unknown bards / J.W. Johnson -- The greatest menace of the south / W.J. Edwards -- The enchanted shell / H.C. Ray -- Behind a Georgia mule / J.W. Johnson -- Hayti and Toussaint L'ouverture / W.E.B. DuBois -- His motto / L.B. Dixon -- The months / H.C. Ray -- The colored cadet at West Point / H.O. Flipper -- An hymn to the evening / P. Wheatley -- Going to school under difficulties / W.H. Holtzclaw -- The brave son / A.W. Burleigh -- Victory / W.F. White -- The dog and the clever rabbit / A.O. Stafford -- The boy and the ideal / J.S. Cotter -- Children at Easter / C.E. Frazier -- Abraham Lincoln / W. Pickens -- Rondeau / J. Fauset -- How I escaped / F. Douglass -- Frederick Douglass / W.H. Crogman -- Incident in the life of Frederick Douglass -- Animal life in the Congo / W.H. Sheppard -- Cooperation and the Latin class / L.B. Witten -- The band of Gideon / J.S. Cotter, Jr. -- The home of the colored girl beautiful / A. Hackley -- The knighting of Donald / L.B. Witten -- A Negro explorer at the North Pole / M.A. Henson -- Benjamin Banneker / W.W. Brown -- The Negro race / C.W. Anderson -- Paul Cuffe / J.W. Cromwell -- The black fairy / F. Johnson -- It's a long way / W.S. Braithwaite -- Negro music that stirred France / E.J. Scott -- November 11, 1918 -- Sea lyric / W.S. Braithwaite -- A Negro woman's hospitality / L.A. Pendleton -- Record of "The old Fifteenth" in France / E.J. Scott -- Negro soldirs / R.C. Jamison -- The "Devil Bush" and the "Greegree Bush" / G.W. Ellis -- Evening prayer / H.C. Ray -- The strenuous life / S.X. Floyd -- O little David, play on your harp / J.S. Cotter, Jr. -- Day at Kalk Bay, South Africa / L.J. Coppin -- Bishop Atticus G. Haygood / W.H. Crogman -- How two colored captains fell / R.W. Tyler -- The young warrior / J.W. Johnson -- Whole regiments decorated / E.J. Scott -- On planting artichokes / D.A. Rudd and T. Bond -- A song of thanks / E.S. Jones -- Our dumb animals / S.X. Floyd -- A legend of the blue jay / R.A. Fisher -- David Livingstone / B. Brawley -- Ira Aldridge / W.J. Simmons -- Fifty years / J.W. Johnson -- A great kingdom in the Congo / W.H. Sheppard -- Pillars of the state / W.C. Jason -- Oath of Afro-American youth / K. Miller -- Notes.	2010-03-01	212	\N
ebooks/31457	The Evidence in the Case\r\nA Discussion of the Moral Responsibility for the War of 1914, as Disclosed by the Diplomatic Records of England, Germany, Russia	\N	\N	en	\N	2010-03-01	30	\N
ebooks/31458	Additional Records and Extensions of Known Ranges of Mammals from Utah	\N	\N	en	\N	2010-03-01	30	\N
ebooks/31459	Onkel Tom's Hütte\noder die Geschichte eines christlichen Sklaven. Band 1 (von 3).	Uncle Tom's Cabin. German	\N	de	\N	2010-03-01	62	\N
ebooks/3146	Two on a Tower	\N	\N	en	\N	2002-03-01	104	\N
ebooks/31460	Oma tupa, oma lupa	Oma tuba, oma luba. Finnish	\N	fi	\N	2010-03-01	11	\N
ebooks/31461	Das Grabmal des Theoderich zu Ravenna und seine Stellung in der\nArchitekturgeschichte	\N	\N	de	\N	2010-03-01	55	\N
ebooks/31462	Oliver Goldsmith	\N	\N	en	\N	2010-03-01	60	\N
ebooks/31463	The Orphan; Or, The Unhappy Marriage.  A Tragedy, in Five Acts	\N	\N	en	\N	2010-03-01	27	\N
ebooks/31464	La de Bringas	\N	\N	es	\N	2010-03-01	56	\N
ebooks/31465	Tormento	\N	\N	es	\N	2010-03-01	50	\N
ebooks/31466	The Council of Dogs	\N	\N	en	\N	2010-03-09	14	\N
ebooks/31467	The Rubáiyát of a Bachelor	\N	\N	en	\N	2010-03-02	28	\N
ebooks/31468	The Battle of Franklin, Tennessee, November 30, 1864\r\nA statement of the erroneous claims made by General Schofield, and an exposition of the blunder which opened the battle	\N	\N	en	\N	2010-03-02	20	\N
ebooks/31469	The Shunned House	\N	\N	en	\N	2010-03-02	631	\N
ebooks/3147	A Summer in a Canyon: A California Story	\N	\N	en	\N	2002-03-01	11	\N
ebooks/31470	John March, Southerner	\N	\N	en	\N	2010-03-02	36	\N
ebooks/31471	The Girl in the Mirror	\N	\N	en	\N	2010-03-02	48	\N
ebooks/31472	Cynthia's Chauffeur	\N	\N	en	\N	2010-03-02	30	\N
ebooks/31473	The Life of Nancy	\N	\N	en	The life of Nancy -- Fame's little day -- A war debt -- The Hiltons' holiday -- The only rose -- A second spring -- Little French Mary -- The guests of Mrs. Timms -- A neighbor's landmark -- All my sad captains -- A winter courtship.	2010-03-02	19	\N
ebooks/31474	"La Guzla" de Prosper Mérimée	\N	\N	fr	1. ptie. Origines de "La guzla": Les Illyriens dans la littérature française avant "La guzla." La ballade populaire avant "La guzla." Prosper Mérimée avant "La guzla" -- 2. ptie. Les sources de "La guzla": Nodier, Fauriel, Chaumette-Desfossés, "L'orphelin de la Chine." Fortis, "La divine comédie", quelques autres sources. Le merveilleux dans "La guzla." "La ballade de l'épouse d'Asan-Aga." -- 3. ptie. La fortune de "La guzla": "La guzla" en France. "La guzla" en Allemagne. "La guzla" en Angleterre. "La guzla" dans les pays slaves. Appendice.	2010-03-02	39	\N
ebooks/31475	Observations critiques sur l'archélogie dite préhistorique, spécialement en ce qui concerne la race celtique (1879)	Observations critiques sur l'archéologie dite préhistorique, spécialement en ce qui concerne la race celtique	\N	fr	\N	2010-03-02	17	\N
ebooks/31476	The Long Necked Bottle	\N	\N	en	\N	2010-03-02	2	\N
ebooks/31477	Point Spread Poems	\N	\N	en	\N	2010-03-02	12	\N
ebooks/31478	Rollo in Society: A Guide for Youth	\N	\N	en	\N	2010-03-03	13	\N
ebooks/31479	Celebrated Women Travellers of the Nineteenth Century	Celebrated Women Travellers of the 19th Century	\N	en	Countess Dora d'Istria -- The Princess of Belgiojoso -- Madame Hommaire de Hell -- Madame Léonie d'Aunet -- Miss Frederika Bremer -- Mademoiselle ALexina Tinné -- Madame Ida Pfeiffer -- Madame de Bourboulon -- Lady Hester Stanhope -- Lady Brassey -- Lady Morgan -- Mrs. Trollope -- Miss Harriet Martineau -- Miss Isabella Bird -- Lady Florence Dixie -- Miss Gordon Cumming -- FLorence and Rosamond Hill -- Lady Barker -- "Magyarland."	2010-03-03	115	\N
ebooks/3148	A Village Stradivarius	\N	\N	en	\N	2002-03-01	13	\N
ebooks/31480	The Crow's Nest	\N	\N	en	The three tigers -- As they go riding by -- A man gets up in the morning -- Odd countries -- On cows -- Stroom and Graith -- Legs vs. architects -- To Phoebe -- Sex, religion and business -- An ode to trade -- Objections to reading -- The enjoyment of gloom -- Buffoon fate -- The wrong lampman -- The seamy side of Fabre -- In his baby blue ship -- The man who knew gods -- Improving the lives of the rich -- From Noah to now -- Sic semper dissenters -- Humpty Dumpty and Adam -- How it looks to a fish -- A hopeful old bigamist -- The revolt of capital -- Still reading away -- A wild Polish hero -- Mrs. P.'s side of it -- The death of Logan -- Portrait of a lady -- Grandfather's three lives -- Story of a farmer.	2010-03-03	133	\N
ebooks/31481	Tales from the Lands of Nuts and Grapes (Spanish and Portuguese Folklore)	\N	\N	en	The ingenious student -- The ugly princess -- The wolf-child -- The magic mirror -- The black slave -- The legend of St. Bartholomew -- The white cat of Ecija -- The church auctioneer and clown of Villar -- The wise king of Leon -- The cobbler of Burgos -- Barbara, the grazier's wife -- The watchful servant -- Silver bells -- King Robin -- The wicked king -- The palace of the enchanted Moors -- The seven pigeons -- Lady Clare -- Good St. James, and the merry barber of Compostella -- Elvira, the sainted princess -- The enchanted mule.	2010-03-03	35	\N
ebooks/31482	Smeaton and Lighthouses\nA Popular Biography, with an Historical Introduction and Sequel	\N	\N	en	\N	2010-03-03	8	\N
ebooks/31483	The First Little Pet Book with Ten Short Stories in Words of Three and Four Letters	\N	\N	en	Preface -- The bad old ape -- Mop, the pet cat, a poem -- Sam, the bad boy -- Ben and Sue, and the see-saw -- The hen and fox, a poem -- Ben and Bob -- The old gray rat -- Poor Will, who was shot in the war -- Ann, the good girl -- Joe, who did not mind.	2010-03-03	131	\N
ebooks/31484	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 08	\N	\N	en	The Black Arrow -- Markheim	2010-03-03	52	\N
ebooks/31485	The Blue Goose	\N	\N	en	\N	2010-03-03	12	\N
ebooks/31486	The Monkey's Frolic: A Humorous Tale, in Verse	\N	\N	en	\N	2010-03-03	10	\N
ebooks/31487	Boy Scouts on the Great Divide; Or, The Ending of the Trail	\N	\N	en	\N	2010-03-03	13	\N
ebooks/31488	The Little Regiment, and Other Episodes of the American Civil War	\N	\N	en	\N	2010-03-03	20	\N
ebooks/31489	A Mad Love	\N	\N	en	\N	2010-03-03	47	\N
ebooks/3149	Marm Lisa	\N	\N	en	\N	2002-03-01	18	\N
ebooks/31490	The Religion of Politics\r\nA Sermon Delivered Before His Excellency John Davis, Governor, His Honor George Hull, Lieutenant Governor, The Honorable Council, And The Legislature Of Massachusetts, At The Annual Election, January 5, 1842.	\N	\N	en	\N	2010-03-03	20	\N
ebooks/31491	The Baculum in the Chipmunks of Western North America	\N	\N	en	\N	2010-03-03	12	\N
ebooks/31492	Rossmoyne	\N	\N	en	\N	2010-03-03	19	\N
ebooks/31493	The Daughter of a Republican	\N	\N	en	\N	2010-03-03	15	\N
ebooks/31494	The Young Man in Business	\N	\N	en	\N	2010-03-03	28	\N
ebooks/31495	The Wailing Octopus: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-03-03	43	\N
ebooks/31496	Ditte: Girl Alive!	\N	\N	en	\N	2010-03-04	49	\N
ebooks/31497	The Brassbounder: A Tale of the Sea	\N	\N	en	\N	2010-03-04	33	\N
ebooks/31498	A Little Hero	\N	\N	en	\N	2010-03-04	21	\N
ebooks/31499	A Campfire Girl's Happiness	The Camp Fire Girls at the Seashore	\N	en	\N	2010-03-04	28	\N
ebooks/315	Rhymes of a Red Cross Man	\N	\N	en	\N	1995-08-01	110	\N
ebooks/3150	Human Nature, and Other Sermons	\N	\N	en	\N	2002-03-01	76	\N
ebooks/31500	The Position of Woman in Primitive Society: A Study of the Matriarchy	\N	\N	en	\N	2010-03-04	176	\N
ebooks/31501	The Sensitive Man	\N	\N	en	\N	2010-03-04	163	\N
ebooks/31502	Two Indian Children of Long Ago	\N	\N	en	\N	2010-03-04	59	\N
ebooks/31503	Contemporary Russian Novelists	Les maîtres du roman russe contemporain. English	\N	en	A brief survey of Russian literature -- Anton Tchekoff -- Valdimir Korolenko -- Vikenty Veressayev -- Maxim Gorky -- Leonid Andreyev -- Dmitry Merezhkovsky -- Alexander Kuprin -- Writers in vogue -- Notes.	2010-03-04	45	\N
ebooks/31504	Concerning Justice	\N	\N	en	\N	2010-03-04	207	\N
ebooks/31505	Psychologie de l'éducation	\N	\N	fr	\N	2010-03-04	71	\N
ebooks/31506	The Sweet Girl Graduates: A Farce in Three Acts and an Epilogue	\N	\N	en	\N	2010-03-04	14	\N
ebooks/31507	Peggy Raymond's Vacation; Or, Friendly Terrace Transplanted	\N	\N	en	\N	2010-03-04	51	\N
ebooks/31508	Euthenics, the science of controllable environment\r\nA plea for better living conditions as a first step toward higher human efficiency	\N	\N	en	\N	2010-03-05	69	\N
ebooks/31509	Obras Completas de Luis de Camões, Tomo II	\N	\N	pt	\N	2010-03-05	162	\N
ebooks/3151	The City of Domes : a walk with an architect about the courts and palaces of the Panama-Pacific International Exposition, with a discussion of its architecture, its sculpture, its mural decorations, its coloring and its lighting, preceded by a history of its growth	\N	\N	en	\N	2002-04-01	72	\N
ebooks/31510	Mary Magdalen: A Chronicle	\N	\N	en	\N	2010-03-05	41	\N
ebooks/31511	A History of Witchcraft in England from 1558 to 1718	\N	\N	en	\N	2010-03-05	342	\N
ebooks/31512	The Coming of the Law	\N	\N	en	\N	2010-03-05	32	\N
ebooks/31513	Fishes of the Wakarusa River in Kansas	\N	\N	en	\N	2010-03-05	15	\N
ebooks/31514	Prussian Blue	\N	\N	en	\N	2010-03-05	9	\N
ebooks/31515	The Rake's Progress	\N	\N	en	\N	2010-03-05	8	\N
ebooks/31516	The Eyes Have It	\N	\N	en	\N	2010-03-06	1117	\N
ebooks/31517	A Week at Waterloo in 1815\r\nLady De Lancey's Narrative: Being an Account of How She Nursed Her Husband, Colonel Sir William Howe De Lancey, Quartermaster-General of the Army, Mortally Wounded in the Great Battle	\N	\N	en	\N	2010-03-06	62	\N
ebooks/31518	Trusia: A Princess of Krovitch	\N	\N	en	\N	2010-03-06	53	\N
ebooks/31519	Narakan Rifles, About Face!	\N	\N	en	\N	2010-03-06	21	\N
ebooks/3152	The Junior Classics, Volume 1: Fairy and wonder tales	\N	\N	en	Tales of the American Indians -- Tales from India -- Tales from the Norseland -- Tales from France, Spain, and Poland -- Tales from Russia -- Tales from Serbia -- An Irish tale -- Tales from China and Japan -- A tale from New Guinea -- A tale from Jamaica -- Some old favorites -- The fables of Aesop.	2002-04-01	192	\N
ebooks/31520	Books Condemned to be Burnt	\N	\N	en	\N	2010-03-06	75	\N
ebooks/31521	Little Frida: A Tale of the Black Forest	\N	\N	en	\N	2010-03-06	32	\N
ebooks/31522	The Pearl of Orr's Island: A Story of the Coast of Maine	\N	\N	en	\N	2010-03-06	83	\N
ebooks/31523	The Women-Stealers of Thrayx	\N	\N	en	\N	2010-03-06	30	\N
ebooks/31524	The Price of the Prairie: A Story of Kansas	\N	\N	en	\N	2010-03-06	41	\N
ebooks/31525	James Gilmour of Mongolia: His diaries, letters, and reports	\N	\N	en	\N	2010-03-06	77	\N
ebooks/31526	Life of Wagner	\N	\N	en	\N	2010-03-06	20	\N
ebooks/31527	Max Havelaar	\N	\N	de	\N	2010-03-06	61	\N
ebooks/31528	Doubloons—and the Girl	\N	\N	en	\N	2010-03-06	10	\N
ebooks/31529	Modern marriage and how to bear it	\N	\N	en	\N	2010-03-07	180	\N
ebooks/3153	The Virgin of the Sun	\N	\N	en	\N	2006-04-06	70	\N
ebooks/31530	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Erster Band enthaltend Kapitel 1 und 2	\N	\N	de	\N	2010-03-07	28	\N
ebooks/31531	O Sprawie Glodowej W Galicyi 1866\nLuzne Uwagi	\N	\N	pl	\N	2010-03-07	22	\N
ebooks/31532	Romantic Spain: A Record of Personal Experiences (Vol. II)	\N	\N	en	\N	2010-03-07	59	\N
ebooks/31533	Sockerpullor och Pepparkorn: Små bilder ur skånska folklifvet förr och nu	\N	\N	sv	De kostliga fruntimmerna! -- Hur "Fiffens" tös fick fästman -- "Kluddarens" midsommarsgille -- Därför var hon blek -- En pojke för sig -- Mörksens gärningar -- När man ska ritas af.	2010-03-07	14	\N
ebooks/31534	Fifty-Two Sunday Dinners: A Book of Recipes	\N	\N	en	\N	2010-03-07	266	\N
ebooks/31535	A Monk of Cruta	\N	\N	en	\N	2010-03-07	115	\N
ebooks/31536	Pan Tadeusz\r\nCzyli Ostatni Zajazd na Litwie. Historja Szlachecka z r. 1811 i 1812 we Dwunastu Księgach Wierszem	\N	\N	pl	\N	2010-03-07	217	\N
ebooks/31537	Dr A. Oetkers Grundlehren der Kochkunst\nsowie preisgekrönte Rezepte für Haus und Küche	\N	\N	de	\N	2010-03-07	90	\N
ebooks/31538	Peter Schlemihl's wundersame Geschichte	\N	\N	de	\N	2010-03-07	226	\N
ebooks/31539	Nordostpassagens Historia; Eller, Vega-Expeditionens Föregångare	\N	\N	sv	\N	2010-03-07	15	\N
ebooks/3154	The Surprising Adventures of Baron Munchausen	\N	\N	en	\N	2006-04-06	320	\N
ebooks/31540	Marguerite De Roberval: A Romance of the Days of Jacques Cartier	\N	\N	en	\N	2010-03-07	40	\N
ebooks/31541	Fígaro (Artículos selectos)	\N	\N	es	\N	2010-03-07	48	\N
ebooks/31542	Pierre and Luce	Pierre et Luce. English	\N	en	\N	2010-03-07	56	\N
ebooks/31543	A Concise Anglo-Saxon Dictionary\nFor the Use of Students	\N	\N	en	\N	2010-03-07	149	\N
ebooks/31544	La invasión o El loco Yégof	L'invasion, ou, Le fou Yégof. Spanish	\N	es	\N	2010-03-07	25	\N
ebooks/31545	Studies in Spermatogenesis (Part 1 of 2)	\N	\N	en	\N	2010-03-07	16	\N
ebooks/31546	Studies in Spermatogenesis (Part 2 of 2)	\N	\N	en	\N	2010-03-07	17	\N
ebooks/31547	Youth	\N	\N	en	\N	2010-03-07	1839	\N
ebooks/31548	A Succinct Account of the Plague at Marseilles\nIts Symptoms and the Methods and Medicines Used for Curing It	\N	\N	en	\N	2010-03-07	25	\N
ebooks/31549	The Battle of the Big Hole\r\nA History of General Gibbon's Engagement with Nez Percés Indians in the Big Hole Valley, Montana, August 9th, 1877.	\N	\N	en	\N	2010-03-08	34	\N
ebooks/3155	She	\N	\N	en	\N	2006-04-06	852	\N
ebooks/31550	The First Essay on the Political Rights of Women	\N	\N	en	\N	2010-03-08	25	\N
ebooks/31551	Pirates and Piracy	\N	\N	en	\N	2010-03-08	32	\N
ebooks/31552	Novo dicionário da língua portuguesa	\N	\N	pt	\N	2010-03-08	200	\N
ebooks/31553	University Education in Ireland	\N	\N	en	\N	2010-03-08	11	\N
ebooks/31554	Lectures on Russian Literature: Pushkin, Gogol, Turgenef, Tolstoy	\N	\N	en	\N	2010-03-08	45	\N
ebooks/31555	Under the Liberty Tree: A Story of The 'Boston Massacre'	\N	\N	en	\N	2010-03-08	30	\N
ebooks/31556	Dick in the Desert	\N	\N	en	\N	2010-03-08	13	\N
ebooks/31557	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 18	\N	\N	en	In the South Seas -- Letters from Samoa.	2010-03-08	48	\N
ebooks/31558	A Monograph on the Sub-class Cirripedia (Volume 1 of 2)\r\nThe Lepadidae; Or, Pedunculated Cirripedes	\N	\N	en	\N	2010-03-08	38	\N
ebooks/31559	Dictionnaire historique universel\r\ncontenant les Chronologies de tous les Peuples depuis l'antiquité la plus reculée jusqu'à nos jours	\N	\N	fr	\N	2010-03-08	57	\N
ebooks/3156	Andrea Delfin	\N	\N	en	\N	2002-04-01	20	\N
ebooks/31560	Traum und Telepathie: Vortrag in der Wiener psychoanalytischen Vereinigung	\N	\N	de	\N	2010-03-08	63	\N
ebooks/31561	Cupid's Middleman	\N	\N	en	\N	2010-03-08	43	\N
ebooks/31562	Το Ταξείδι μου	My Voyage	\N	el	\N	2010-03-08	13	\N
ebooks/31563	Walladmor, Vol. 1 (of 2)\r\n"Freely Translated into German from the English of Sir Walter Scott." And Now Freely Translated from the German into English.	\N	\N	en	\N	2010-03-08	26	\N
ebooks/31616	Health Lessons, Book 1	\N	\N	en	\N	2010-03-13	51	\N
ebooks/31564	Vorlesungen über Thermodynamik\nSiebente Auflage	\N	\N	de	\N	2010-03-09	54	\N
ebooks/31565	The Works of Balzac: A linked index to all Project Gutenberg editions	\N	\N	en	\N	2010-03-08	439	\N
ebooks/31566	Lee's Last Campaign	\N	\N	en	\N	2010-03-09	17	\N
ebooks/31567	The Lawyers, A Drama in Five Acts	Die advokaten. English	\N	en	\N	2010-03-09	7	\N
ebooks/31568	Walladmor, Vol. 2 (of 2)\r\n"Freely Translated into German from the English of Sir Walter Scott." And Now Freely Translated from the German into English.	\N	\N	en	\N	2010-03-09	20	\N
ebooks/31569	Graham's Magazine Vol XXXIII No. 5 November 1848	\N	\N	en	\N	2010-03-09	40	\N
ebooks/3157	The Path of Empire: A Chronicle of the United States as a World Power	\N	\N	en	\N	2002-04-01	67	\N
ebooks/31570	A Taxonomic Study of the Middle American Snake, Pituophis deppei	\N	\N	en	\N	2010-03-09	21	\N
ebooks/31571	Historic Tales: The Romance of Reality. Vol. 12 (of 15), Japanese and Chinese	\N	\N	en	\N	2010-03-09	70	\N
ebooks/31572	Rulers of India: Akbar	\N	\N	en	\N	2010-03-09	42	\N
ebooks/31573	Um novo mundo	\N	\N	pt	\N	2010-03-09	26	\N
ebooks/31574	A New Subspecies of Slider Turtle (Pseudemys scripta) from Coahuila, México	\N	\N	en	\N	2010-03-09	14	\N
ebooks/31575	A Pata no Choco	\N	\N	pt	\N	2010-03-09	16	\N
ebooks/31576	Memoria sobre a descoberta das ilhas de Porto Santo e Madeira 1418-1419\n(Fragmento de um livro inedito)	\N	\N	pt	\N	2010-03-09	22	\N
ebooks/31577	The Mighty Dead	\N	\N	en	\N	2010-03-09	19	\N
ebooks/31578	Room Number 3, and Other Detective Stories	Room Number Three, and Other Detective Stories	\N	en	Room number 3 -- Midnight in Beauchamp Row -- The ruby and the caldron -- The little steel coils -- The staircase at Heart's Delight -- The amethyst box -- The grey lady -- The thief -- The house in the mist.	2010-03-09	41	\N
ebooks/31579	Olla Podrida	\N	\N	en	The monk of Seville: a play, in five acts -- The gipsy; or, "Whose son am I?": a comedy, in three acts -- Ill-will: an acting charade -- How to write a fashionable novel -- How to write a book of travels -- How to write a romance -- S. W. and by W. 3/4 W. -- The sky-blue domino -- Modern town houses -- The way to be happy -- The legend of the Bell Rock -- Moonshine -- The fairy's wand: a tale of Windsor Park in the days of the merry monarch -- A rencontre.	2010-03-09	78	\N
ebooks/3158	Our American Cousin	\N	\N	en	\N	2002-04-01	246	\N
ebooks/31580	Proza	\N	\N	nl	Een dag met sneeuw -- Een mislukte dag -- Een zonnige ochtend -- Een reisindruk -- Een stierengevecht -- Het einde van een stierengevecht -- De nachtcactus -- La Mancha, uit een brief -- De dood van mijn poes -- Een tango -- Een hengelaar -- Brugge -- Londen -- Een wandeling -- Boekbeoordeeling.	2010-03-10	20	\N
ebooks/31581	The Scarlet Lake Mystery: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-03-10	35	\N
ebooks/31582	St. Gregory and the Gregorian Music	\N	\N	en	\N	2010-03-10	41	\N
ebooks/31583	The Venus Trap	\N	\N	en	\N	2010-03-10	38	\N
ebooks/31584	History of the Seventh Ohio Volunteer Cavalry	\N	\N	en	\N	2010-03-10	12	\N
ebooks/31585	The Amazing Mrs. Mimms	\N	\N	en	\N	2010-03-10	48	\N
ebooks/31586	The Very Black	\N	\N	en	\N	2010-03-10	16	\N
ebooks/31587	Pursuit	\N	\N	en	\N	2010-03-10	103	\N
ebooks/31588	The House from Nowhere	\N	\N	en	\N	2010-03-10	19	\N
ebooks/31589	The Blue Ghost Mystery: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-03-10	66	\N
ebooks/3159	The Hermit of Far End	\N	\N	en	\N	2006-04-06	19	\N
ebooks/31590	Scouting with Daniel Boone	\N	\N	en	\N	2010-03-10	67	\N
ebooks/31591	Language of Flowers	\N	\N	en	\N	2010-03-10	1215	\N
ebooks/31592	Cato: A Tragedy, in Five Acts	\N	\N	en	\N	2010-03-10	78	\N
ebooks/31593	Wilson's Tales of the Borders and of Scotland, Volume 03	\N	\N	en	\N	2010-03-10	101	\N
ebooks/31594	The Song of Lancaster, Kentucky\r\nTo the statesmen, soldiers, and citizens of Garrard County.	\N	\N	en	\N	2010-03-10	17	\N
ebooks/31595	The Return of the Prodigal	\N	\N	en	The return of the prodigal -- The gift -- The fault -- Wilkinson's wife -- Miss Tarrant's temperament -- Appearances -- The Wrackham memoirs -- The cosmopolitan.	2010-03-10	19	\N
ebooks/31596	The Art and Craft of Printing	\N	\N	en	Note by William Morris on his aims in founding the Kelmscott press -- The ideal book: an address by William Morris, delivered before the Bibliographical society of London, MDCCCXCIII -- An essay on printing, by William Morris and Emery Walker, from Arts and Crafts, essays by members of the Arts and Crafts Exhibition Society -- Passages given to show the Troy & Chaucer types, and four initials that were designed for the Froissart, but never used.	2010-03-10	121	\N
ebooks/31597	Out of the Earth	\N	\N	en	\N	2010-03-11	16	\N
ebooks/31598	The Egyptian Cat Mystery: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-03-11	62	\N
ebooks/31599	To Remember Charlie By	\N	\N	en	\N	2010-03-11	32	\N
ebooks/316	The Golden Road	\N	\N	en	\N	2008-07-05	237	\N
ebooks/3160	The Odyssey	\N	\N	en	\N	2002-04-01	869	\N
ebooks/31600	Thèses présentées à la Faculté des Sciences de Paris pour le doctorat ès sciences mathématiques	\N	\N	fr	\N	2010-03-11	24	\N
ebooks/31601	An Empty Bottle	\N	\N	en	\N	2010-03-11	19	\N
ebooks/31602	A Canadian Bankclerk	\N	\N	en	\N	2010-03-11	25	\N
ebooks/31603	Studies in Prophecy	\N	\N	en	\N	2010-03-11	18	\N
ebooks/31604	Works of Martin Luther, with Introductions and Notes (Volume I)	\N	\N	en	\N	2010-03-12	122	\N
ebooks/31605	The Cooking Manual of Practical Directions for Economical Every-Day Cookery	\N	\N	en	\N	2010-03-12	85	\N
ebooks/31606	Twelve Preludes for the Pianoforte Op. 25: I. Prelude in F Major	\N	\N	en	\N	2010-03-12	31	\N
ebooks/31607	In the Brooding Wild	\N	\N	en	\N	2010-03-12	31	\N
ebooks/31608	The Lords of the Ghostland: A History of the Ideal	\N	\N	en	\N	2010-03-12	26	\N
ebooks/31609	A Trip to the Orient: The Story of a Mediterranean Cruise	\N	\N	en	\N	2010-03-12	44	\N
ebooks/3161	Narratives of New Netherland, 1609-1664	\N	\N	en	Michaelius, by Jonas Michaelas -- Novum Belgium, by Isaac Jogues -- Journal of New Netherland -- Representation of New Netherland, by Adriaen van der Donck -- Van Tienhoven's answer, by Cornelius Van Tienhoven -- Bogaert: Letter of Johannes Bogaert to Hans Bontemantel -- Letters of the Dutch ministers to the Classis of Amsterdam, by Johannes Megapolensis, Samuel Drisius, and Henricus Selyns.	2002-04-01	135	\N
ebooks/31610	The Books of Chilan Balam: The Prophetic and Historic Records of the Mayas of Yucatan	\N	\N	en	\N	2010-03-12	20	\N
ebooks/31611	Robots of the World! Arise!	\N	\N	en	\N	2010-03-12	27	\N
ebooks/31612	The Very Secret Agent	\N	\N	en	\N	2010-03-12	18	\N
ebooks/31613	El Superhombre y otras novedades	\N	\N	es	\N	2010-03-12	25	\N
ebooks/31614	Massenstreik, Partei und Gewerkschaften	\N	\N	de	\N	2010-03-12	51	\N
ebooks/31615	Chicago's Black Traffic in White Girls	\N	\N	en	\N	2010-03-12	13	\N
ebooks/31617	刺靑	Shisei	\N	ja	\N	2010-03-13	110	\N
ebooks/31618	Silver Links\r\nA collection of salutatory, valedictory and other addresses delivered at the first five commencements of the female stenographic and typewriting class of the General Society of Mechanics and Tradesmen of the City of New York	\N	\N	en	\N	2010-03-13	26	\N
ebooks/31619	The Planet Savers	\N	\N	en	\N	2010-03-13	133	\N
ebooks/3162	The Enchanted Typewriter	\N	\N	en	The discovery -- Mr. Boswell imparts some late news of Hades -- From advance sheets of Baron Munchausen's further recollections -- A chat with Xanthippe -- The editing of Xanthippe -- The Boswell tours: Personally conducted -- An important decision -- A hand-book to Hades -- Sherlock Holmes again -- Golf in Hades.	2002-04-01	64	\N
ebooks/31620	Vashti; Or, Until Death Us Do Part	\N	\N	en	\N	2010-03-13	73	\N
ebooks/31621	Description of a New Softshell Turtle from the Southeastern United States	\N	\N	en	\N	2010-03-13	14	\N
ebooks/31622	Optimism: An Essay	\N	\N	en	\N	2010-03-13	146	\N
ebooks/31623	Modern Painters, Volume 4 (of 5)	\N	\N	en	\N	2010-03-13	182	\N
ebooks/31624	A Brief History of Element Discovery, Synthesis, and Analysis	\N	\N	en	\N	2010-03-13	141	\N
ebooks/31625	Gedichte	\N	\N	de	\N	2010-03-13	44	\N
ebooks/31626	The Vilbar Party	\N	\N	en	\N	2010-03-13	36	\N
ebooks/31627	Volcanoes: Past and Present	\N	\N	en	\N	2010-03-13	38	\N
ebooks/31628	Œuvres de P. Corneille, Tome 01	Oeuvres de P. Corneille, Tome 01	\N	fr	-- Avertissement\r\n-- Notice biographique sur Corneille\r\n-- Avertissements placés par Corneille en tête des divers recueils de ses pièces\r\n-- Discours de l'utilité et des parties du poëme dramatique\r\n-- Discours de la tragédie et des moyens de la traiter selon le vraisemblable ou le nécessaire\r\n-- Discours des trois unités, d'action, de jour et de lieu\r\n-- Mélite, comédie\r\n-- Clitandre, tragédie\r\n-- La Veuve, comédie	2010-03-13	87	\N
ebooks/31629	Scotland Yard: The methods and organisation of the Metropolitan Police	\N	\N	en	\N	2010-03-13	47	\N
ebooks/3163	Birds and Bees, Sharp Eyes, and Other Papers	\N	\N	en	Birds -- Bird enemies -- The Tragedies of the Nests -- Bees -- An Idyl of the Honey-Bee -- The Pastoral Beese birch -- Sharp eyes -- The apple -- A taste of Maine birch -- Winter neighbors -- Notes by the way.	2002-04-01	144	\N
ebooks/31630	Hand-Loom Weaving: A Manual for School and Home	\N	\N	en	\N	2010-03-13	178	\N
ebooks/31631	Ο αρχαιολόγος	The Archeologist	\N	el	\N	2010-03-13	34	\N
ebooks/31632	Project Gutenberg (1971-2009)	\N	\N	en	\N	2010-03-13	18	\N
ebooks/31633	El Proyecto Gutenberg (1971-2009)	\N	\N	es	\N	2010-03-13	31	\N
ebooks/31634	Le Projet Gutenberg (1971-2009)	\N	\N	fr	\N	2010-03-13	19	\N
ebooks/31635	The Silent Barrier	\N	\N	en	\N	2010-03-14	69	\N
ebooks/31636	Histoire littéraire d'Italie (2/9)	\N	\N	fr	\N	2010-03-14	29	\N
ebooks/31637	La Fe	\N	\N	es	\N	2010-03-14	16	\N
ebooks/31638	Sanoma merellä	A Message from the Sea. Finnish	\N	fi	\N	2010-03-14	35	\N
ebooks/31639	Complete Classified Price List of School & College Textbooks. January 1915	Complete Classified Price List of School and College Textbooks. January 1915	\N	en	\N	2010-03-15	28	\N
ebooks/3164	Women in the Life of Balzac	\N	\N	en	\N	2002-04-01	40	\N
ebooks/31640	Crestlands: A Centennial Story of Cane Ridge	\N	\N	en	\N	2010-03-14	37	\N
ebooks/31641	Encyclopaedia Britannica, 11th Edition, "Cincinnatus" to "Cleruchy"\r\nVolume 6, Slice 4	\N	\N	en	\N	2010-03-14	75	\N
ebooks/31642	Eyes Like the Sea: A Novel	\N	\N	en	\N	2010-03-14	37	\N
ebooks/31643	Asparagus, its culture for home use and for market\r\nA practical treatise on the planting, cultivation, harvesting, marketing, and preserving of asparagus, with notes on its history	\N	\N	en	\N	2010-03-14	51	\N
ebooks/31644	Helpfully Yours	\N	\N	en	\N	2010-03-14	40	\N
ebooks/31645	The Tatler, Volume 3	\N	\N	en	\N	2010-03-15	57	\N
ebooks/31646	Through Our Unknown Southwest\r\nThe Wonderland of the United States—Little Known and Unappreciated—The Home of the Cliff Dweller and the Hopi, the Forest Ranger and the Navajo,—The Lure of the Painted Desert	\N	\N	en	\N	2010-03-15	73	\N
ebooks/31647	Kept for the Master's Use	\N	\N	en	\N	2010-03-15	73	\N
ebooks/31648	My Fair Planet	\N	\N	en	\N	2010-03-15	36	\N
ebooks/31649	Chiaroscuro: Vertellingen tusschen licht en donker	\N	\N	nl	De grauwe vrouw -- De paraplu van den kapelaan -- Jack Bobson's poolreis -- De jonkvrouw van Hillegersberg -- Harmonia -- In den hobbelstoel -- Eene min in den zonneschijn -- Eene min in den mist -- Mevrouw de douairière -- Alpengloeien -- Don Juan del Mulino -- Chiaroscuro.	2010-03-15	147	\N
ebooks/3165	Rashi	\N	\N	en	\N	2002-04-01	25	\N
ebooks/31650	Nathan Hale	\N	\N	en	\N	2010-03-15	46	\N
ebooks/31651	The Instant of Now	\N	\N	en	\N	2010-03-15	51	\N
ebooks/31652	Conquest Over Time	\N	\N	en	\N	2010-03-15	37	\N
ebooks/31653	Πασχαλινές ιστορίες	Easter Time Short Stories	\N	el	\N	2010-03-15	27	\N
ebooks/31654	Oliveira Martins\r\nO critico litterario, o economista, o historiador, o publicista, o politico	\N	\N	pt	\N	2010-03-15	8	\N
ebooks/31655	A Daughter of the Forest	\N	\N	en	\N	2010-03-15	68	\N
ebooks/31656	Os factos	\N	\N	pt	\N	2010-03-15	11	\N
ebooks/31657	Um club da Má-Lingua	\N	\N	pt	\N	2010-03-15	65	\N
ebooks/31658	Liebesgedichte	\N	\N	de	\N	2010-03-15	26	\N
ebooks/31659	Side-stepping with Shorty	\N	\N	en	Shorty and the plute -- Rounding up Maggie -- Up against Bentley -- The Tortonis' star act -- Putting Pinckney on the job -- The soaring of the Sagawas -- Rinkey and the phony lamp -- Pinckney and the twins -- A line on Peacock Alley -- Shorty and the stray -- When Rossiter cut loose -- Two rounds with Sylvie -- Giving Bombazoula the hook -- A hunch for Langdon -- Shorty's go with art -- Why Wilbur ducked -- When Swifty was going some -- Playing Wilbur to show -- At home with the Dillons -- The case of Rusty Quinn.	2010-03-15	28	\N
ebooks/3166	Doctor Thorne	\N	\N	en	\N	2002-04-01	349	\N
ebooks/31660	Die Ermordung einer Butterblume und andere Erzählungen	\N	\N	de	Die Segelfahrt -- Die Tänzerin und der Leib -- Astralia -- Mariä Empfängnis -- Die Verwandlung -- Die Helferin -- Die falsche Tür -- Die Ermordung einer Butterblume -- Der Ritter Blaubart -- Der Dritte -- Die Memoiren des Blasierten -- Das Stiftsfräulein und der Tod.	2010-03-16	554	\N
ebooks/31661	Exile from Space	\N	\N	en	\N	2010-03-16	36	\N
ebooks/31662	Their Son; The Necklace	\N	\N	en	\N	2010-03-16	42	\N
ebooks/31663	The Six Fingers of Time	\N	\N	en	\N	2010-03-16	119	\N
ebooks/31664	Once a Greech	\N	\N	en	\N	2010-03-16	44	\N
ebooks/31665	Skin Game	\N	\N	en	\N	2010-03-16	25	\N
ebooks/31752	The Gold Sickle; Or, Hena, The Virgin of The Isle of Sen. A Tale of Druid Gaul	\N	\N	en	\N	2010-03-23	41	\N
ebooks/31971	O crime do padre Amaro, scenas da vida devota	\N	\N	pt	\N	2010-04-13	112	\N
ebooks/31666	Recreations of Christopher North, Volume 1	\N	\N	en	Christopher in his sporting jacket -- Tale of expiation -- Morning monologue -- The field of flowers -- Cottages -- An hour's talk about poetry -- Inch-cruin -- A day at Windermere -- The moors -- Highland snow-storm -- The Holy Child -- Our parish.	2010-03-16	108	\N
ebooks/31667	The Nephews: A Play, in Five Acts.	\N	\N	en	\N	2010-03-16	5	\N
ebooks/31668	The Serapion Brethren, Vol. II	\N	\N	en	\N	2010-03-16	73	\N
ebooks/31669	Ιλιάδος Ραψωδία Α: Μεταφρασθείσα εις δημοτικούς στίχους	Iliad Rhapsody A: Translated in dimotiki in verse	\N	el	\N	2010-03-16	30	\N
ebooks/3167	Wessex Poems and Other Verses	\N	\N	en	\N	2002-04-01	207	\N
ebooks/31670	A Discourse for the Time, delivered January 4, 1852 in the First Congregational Unitarian Church	\N	\N	en	\N	2010-03-17	7	\N
ebooks/31671	Plain Talks on Avoided Subjects	\N	\N	en	\N	2010-03-17	43	\N
ebooks/31672	The Triads of Ireland	\N	\N	en	\N	2010-03-17	622	\N
ebooks/31673	The Rose of Paradise\r\nBeing a detailed account of certain adventures that happened to captain John Mackra, in connection with the famous pirate, Edward England, in the year 1720, off the Island of Juanna in the Mozambique Channel; writ by himself, and now for the first time published	\N	\N	en	\N	2010-03-17	30	\N
ebooks/31674	Comments on the Taxonomic Status of Apodemus peninsulae, with Description of a New Subspecies from North China	\N	\N	en	\N	2010-03-17	8	\N
ebooks/31675	The Annals of Willenhall	\N	\N	en	\N	2010-03-17	78	\N
ebooks/31676	Heathen Master Filcsik	\N	\N	en	\N	2010-03-17	14	\N
ebooks/31677	Studies in Contemporary Biography	\N	\N	en	Benjamin Disraeli, Earl of Beaconsfield -- Arthur Penrhyn Stanley, Dean of Westminster -- Thomas Hill Green -- Archibald Campbell Tait, Archbishop of Canterbury -- Anthony Trollope -- John Richard Green -- Sir George Jessel -- Hugh M'Calmont Cairns, Earl Cairns -- James Fraser, Bishop of Manchester -- Stafford Henry Northcote, Earl of Iddesleigh -- Charles Stewart Parnell -- Henry Edward Manning, Archbishop and Cardinal -- Edward Augustus Freeman -- Robert Lowe, Viscount Sherbrooke -- William Robertson Smith -- Henry Sidgwick -- Edward Ernest Bowen -- Edwin Lawrence Godkin -- John Emerich Dalberg-Acton, Lord Acton -- William Ewart Gladstone.	2010-03-17	63	\N
ebooks/31678	In the Border Country	\N	\N	en	\N	2010-03-17	128	\N
ebooks/31679	North American Yellow Bats, 'Dasypterus,' and a List of the Named Kinds of the Genus Lasiurus Gray	\N	\N	en	\N	2010-03-17	25	\N
ebooks/3168	Poems of the Past and the Present	\N	\N	en	\N	2002-04-01	218	\N
ebooks/31680	Generals Help Themselves	\N	\N	en	\N	2010-03-17	10	\N
ebooks/31681	Hand and Ring	\N	\N	en	\N	2010-03-17	61	\N
ebooks/31682	Life of John Keats	\N	\N	en	\N	2010-03-18	135	\N
ebooks/31683	Noteworthy Mammals from Sinaloa, Mexico	\N	\N	en	\N	2010-03-18	18	\N
ebooks/31684	Belford's Magazine, Volume II, No. 8, January, 1889	\N	\N	en	\N	2010-03-18	23	\N
ebooks/31685	Nuts and Nutcrackers	\N	\N	en	An opening nut -- A nut for men of genius -- A nut for coroners -- A nut for "tourists" -- A nut for legal functionaries -- A nut for "enduring affection" -- A nut for the police and Sir Peter -- A nut for the budget -- A nut for repeal -- A nut for national pride -- A nut for diplomatists -- A nut for foreign travel -- A nut for domestic happiness -- A nut for ladies bountiful -- A nut for the priests -- A nut for learned societies -- A nut for the lawyers -- A nut for the Irish -- A nut for viceregal privileges -- Rich and poor: pour et contre -- A nut for St. Patrick's night -- A nut for "gentleman jocks" -- A nut for younger sons -- A nut for the penal code -- A nut for the old -- A nut for the Art Union -- A nut for the Kingstown railway -- A nut for the doctors -- A nut for the architects -- A nut for a new colony -- A "sweet" nut for the Yankees -- A nut for the season: Jullien's quadrilles -- A nut for "all Ireland" -- A nut for "a new company" -- A nut for "the political economists" -- A nut for "grand dukes" -- A nut for the East India directors -- A filbert for Sir Robert Peel -- "The income tax" -- A nut for the "Belges" -- A nut for workhouse chaplains -- A nut for the "house" -- A nut for "law reform" -- A nut for "climbing boys" -- A nut for "the subdivision of labour" -- A nut for a "new verdict" -- A nut for the real "liberator" -- A nut for "her majesty's servants" -- A nut for the Landlord and Tenant Commission -- A nut for the Humane Society.	2010-03-18	41	\N
ebooks/31686	Collector's Item	\N	\N	en	\N	2010-03-18	45	\N
ebooks/31687	Stories of the Foot-hills	\N	\N	en	The Withrow water right -- Alex Randall's conversion -- Idy -- The complicity of Enoch Embody -- Em -- Colonel Bob Jarvis -- Brice.	2010-03-18	85	\N
ebooks/31688	What Shall I Be? A Chat With Young People	\N	\N	en	\N	2010-03-18	7	\N
ebooks/31689	Membership Drive	\N	\N	en	\N	2010-03-18	28	\N
ebooks/3169	The Pursuit of the House-Boat	\N	\N	en	\N	2002-04-01	37	\N
ebooks/31690	Notes and Queries, Number 239, May 27, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-03-18	6	\N
ebooks/31691	The Bacillus of Long Life\r\nA Manual of the Preparation and Souring of Milk for Dietary Purposes, Together with an Historical Account of the Use of Fermented Milks, from the Earliest Times to the Present Day, and Their Wonderful Effect in the Prolonging of Human Existence	\N	\N	en	\N	2010-03-18	106	\N
ebooks/31692	Homo Inferior	\N	\N	en	\N	2010-03-18	20	\N
ebooks/31693	O Padroado Portuguez na China	\N	\N	pt	\N	2010-03-18	7	\N
ebooks/31694	Estrellas Funestas	\N	\N	pt	\N	2010-03-18	26	\N
ebooks/31695	Folhas Soltas	\N	\N	pt	\N	2010-03-18	5	\N
ebooks/31696	Morte de Yaginadatta\nEpisodio do poema epico - O Ramayana	\N	\N	pt	\N	2010-03-18	26	\N
ebooks/31697	The Shepherd of Salisbury Plain, and Other Tales	\N	\N	en	Tales for the common people: The shepherd of Salisbury Plain. The two shoemakers. The history of Tom White, the post boy. The Sunday school. The history of Hester Wilmot, being the sequel to the Sunday school. The history of Betty Brown, the St. Giles's orange girl; with some accoung of Mrs. Sponge, the money-lender. Black Giles the poacher; containing some account of a family who had rather live by their wits than their work. Tawney Rachel, or the fortune-teller; with some account of dreams, omens, and conjurers -- Stories for persons of middle rank: The history of Mr. Fantom (the new-fashioned philosopher), and his man William. The two wealthy farmers; or the history of Mr. Bragwell. 'Tis all for the best. A cure for melancholy -- Allegories: The pilgrims. The valley of tears. The strait gate and the broad way. Parley the porter. The grand assizes; or general jail delivery. The servant man turned soldier, or the fair-weather Christian.	2010-03-18	92	\N
ebooks/31698	A History of Nineteenth Century Literature (1780-1895)	\N	\N	en	\N	2010-03-19	40	\N
ebooks/31699	"Bring Me His Ears"	\N	\N	en	\N	2010-03-19	55	\N
ebooks/317	The Culprit Fay, and Other Poems	\N	\N	en	\N	1995-08-01	23	\N
ebooks/31753	Lidewyde	\N	\N	nl	\N	2010-03-24	101	\N
ebooks/3170	Chants for Socialists	\N	\N	en	Chants for Socialists -- The Day is Coming -- The Voice of Toil -- No Master -- All for the Cause -- The March of the Workers -- Down Among the Dead Men -- A Death Song -- May Day [1892] -- May Day, 1894 -- The Message of the March Wind	2002-04-01	41	\N
ebooks/31700	Reflections of a Bachelor Girl	\N	\N	en	\N	2010-03-19	31	\N
ebooks/31701	Noble Redman	\N	\N	en	\N	2010-03-19	42	\N
ebooks/31702	'A vilanza (la bilancia); Cappiddazzu paga tuttu\r\nTeatro dialettale siciliano, volume settimo	\N	\N	it	\N	2010-03-19	32	\N
ebooks/31703	'Mid Pleasures and Palaces	\N	\N	en	\N	2010-03-19	19	\N
ebooks/31704	Type Cases and Composing-room Furniture\r\nA Primer of Information About Type Cases, Work Stands, Cabinets, Case Racks, Galley Racks, Standing Galleys, &c.	\N	\N	en	\N	2010-03-20	71	\N
ebooks/31705	The Social Direction of Evolution: An Outline of the Science of Eugenics	\N	\N	en	\N	2010-03-20	20	\N
ebooks/31706	Milton: Minor Poems	\N	\N	en	\N	2010-03-20	115	\N
ebooks/31707	Carlos Broschi	\N	\N	es	\N	2010-03-20	22	\N
ebooks/31708	The Pond	\N	\N	en	\N	2010-03-20	27	\N
ebooks/31709	Our Southern Highlanders	\N	\N	en	\N	2010-03-20	328	\N
ebooks/3171	In Defence of Harriet Shelley	In Defense Of Harriet Shelley	\N	en	\N	2004-09-16	112	\N
ebooks/31710	The Hills and the Vale	\N	\N	en	Introduction -- Choosing a gun -- Skating -- Marlborough Forest -- Village churches -- Birds of spring -- The spring of the year -- Vignettes from nature -- A king of acres -- The story of Swindon -- Unequal agriculture -- Village organization -- The idle earth -- After the county franchise -- The Wiltshire labourer -- On the downs -- The sun and the brook -- Nature and eternity -- The dawn.	2010-03-20	45	\N
ebooks/31711	The Life of William Ewart Gladstone, Vol. 3 (of 3)\r\n1890-1898	\N	\N	en	\N	2010-03-20	36	\N
ebooks/31712	The Garden of Dreams	\N	\N	en	\N	2010-03-20	20	\N
ebooks/31713	Geschichte der Ilchane, das ist der Mongolen in Persien	\N	\N	de	\N	2010-03-20	81	\N
ebooks/31714	The Art of Needle-work, from the Earliest Ages, 3rd ed.\nIncluding Some Notices of the Ancient Historical Tapestries	\N	\N	en	\N	2010-03-20	115	\N
ebooks/31715	A Prince of Good Fellows	\N	\N	en	\N	2010-03-21	21	\N
ebooks/31716	Jimsy and the Monsters	\N	\N	en	\N	2010-03-21	32	\N
ebooks/31717	The Witches of New York	\N	\N	en	\N	2010-03-21	33	\N
ebooks/31718	The Rosie World	\N	\N	en	\N	2010-03-21	42	\N
ebooks/31719	Madge Morton's Trust	\N	\N	en	\N	2010-03-21	24	\N
ebooks/3172	Fenimore Cooper's Literary Offences	\N	\N	en	\N	2004-09-16	587	\N
ebooks/31720	Histoire littéraire d'Italie (3/9)	\N	\N	fr	\N	2010-03-21	28	\N
ebooks/31721	Elizabeth Gilbert and Her Work for the Blind	\N	\N	en	\N	2010-03-21	35	\N
ebooks/31722	The Corner House Girls in a Play\nHow they rehearsed, how they acted, and what the play brought in	\N	\N	en	\N	2010-03-21	17	\N
ebooks/31723	Cecilia: A Story of Modern Rome	\N	\N	en	\N	2010-03-21	37	\N
ebooks/31724	La gran aldea; costumbres bonaerenses	\N	\N	es	\N	2010-03-21	29	\N
ebooks/31725	Mémoires d'une contemporaine. Tome 8\r\nSouvenirs d'une femme sur les principaux personnages de la République, du Consulat, de l'Empire, etc...	\N	\N	fr	\N	2010-03-21	31	\N
ebooks/31726	Poems and Ballads of Heinrich Heine	\N	\N	en	Heinrich Heine (biographical sketch) -- Early poems -- Homeward bound -- Songs to Seraphine -- The North Sea.	2010-03-21	77	\N
ebooks/31727	Weiberhaß und Weiberverachtung\r\nEine Erwiderung auf die in Dr. Otto Weiningers Buche »Geschlecht und Charakter« geäußerten Anschauungen über »Die Frau und ihre Frage«	Weiberhass und Weiberverachtung\r\nEine Erwiderung auf die in Dr. Otto Weiningers Buche »Geschlecht und Charakter« geäusserten Anschauungen über »Die Frau und ihre Frage«	\N	de	\N	2010-03-21	19	\N
ebooks/31728	My Brave and Gallant Gentleman: A Romance of British Columbia	\N	\N	en	\N	2010-03-21	20	\N
ebooks/31729	The Apple\r\nThe Kansas Apple, the Big Red Apple; the Luscious, Red-Cheeked First Love of the Farmer's Boy; the Healthful, Hearty Heart of the Darling Dumpling. What It Is; How to Grow It; Its Commercial and Economic Importance; How to Utilize It.	\N	\N	en	\N	2010-03-22	52	\N
ebooks/3173	Essays on Paul Bourget	\N	\N	en	What Paul Bourget thinks of us\r\nA little note to M. Paul Bourget	2004-09-16	38	\N
ebooks/31730	Subspeciation in the Meadow Mouse, Microtus montanus, in Wyoming and Colorado	\N	\N	en	\N	2010-03-22	20	\N
ebooks/31731	Aus meinem Königreich: Tales from the Carpathian Mountains	\N	\N	en	\N	2010-03-22	29	\N
ebooks/31732	The Sex Side of Life: An Explanation for Young People	\N	\N	en	\N	2010-03-22	109	\N
ebooks/31733	Der Widerspenstigen Zähmung	\N	\N	de	\N	2010-03-22	19	\N
ebooks/31734	Extract from a Sermon Delivered at the Bulfinch-Street Church, Boston, Jan. 9, 1853, the Sunday Following the Interment of the Late Amos Lawrence	Tribute to a Good Man	\N	en	\N	2010-03-22	6	\N
ebooks/31735	The Psilent Partner	\N	\N	en	\N	2010-03-22	12	\N
ebooks/31736	Star Performer	\N	\N	en	\N	2010-03-22	32	\N
ebooks/31737	The Sloths of Kruvny	\N	\N	en	\N	2010-03-22	13	\N
ebooks/31738	The Rebellion in the Cevennes, an Historical Novel. Vol. I.	\N	\N	en	\N	2010-03-22	21	\N
ebooks/31739	The Rebellion in the Cevennes, an Historical Novel. Vol. II.	\N	\N	en	\N	2010-03-22	17	\N
ebooks/3174	A Dog's Tale	\N	\N	en	\N	2004-06-01	821	\N
ebooks/31740	O Oraculo do Passado, do presente e do Futuro (4/7)\r\nParte Quarta: O oraculo das Flores	\N	\N	pt	\N	2010-03-23	11	\N
ebooks/31741	O Oraculo do Passado, do presente e do Futuro (6/7)\r\nParte Sexta: O oraculo da Magica	\N	\N	pt	\N	2010-03-23	17	\N
ebooks/31742	O Oraculo do Passado, do presente e do Futuro (7/7)\r\nParte Setima: O oraculo dos Astros	\N	\N	pt	\N	2010-03-23	7	\N
ebooks/31743	Portugal enfermo por vicios, e abusos de ambos os sexos	\N	\N	pt	\N	2010-03-23	12	\N
ebooks/31744	Continuação do Portugal enfermo por vicios, e abusos de ambos os sexos	\N	\N	pt	\N	2010-03-23	13	\N
ebooks/31745	Wau-nan-gee; Or, the Massacre at Chicago: A Romance of the American Revolution	\N	\N	en	\N	2010-03-23	7	\N
ebooks/31746	Les rues de Paris, Tome Premier	\N	\N	fr	\N	2010-03-23	33	\N
ebooks/31747	Sound Mind\r\nOr, Contributions to the natural history and physiology of the human intellect	\N	\N	en	\N	2010-03-23	26	\N
ebooks/31748	Pemrose Lorry, Camp Fire Girl	\N	\N	en	\N	2010-03-23	69	\N
ebooks/31749	The Irish ecclesiastical record. Volume 1, Index	\N	\N	en	\N	2010-03-23	8	\N
ebooks/3175	Mark Twain's Burlesque Autobiography	\N	\N	en	Mark Twain's burlesque autobiography -- First romance.	2004-09-16	94	\N
ebooks/31750	Lippincott's Magazine of Popular Literature and Science, Volume 20. July, 1877.	\N	\N	en	\N	2010-03-23	23	\N
ebooks/31751	What Bird is That?\r\nA Pocket Museum of the Land Birds of the Eastern United States Arranged According to Season	\N	\N	en	\N	2010-03-23	394	\N
ebooks/31754	Devil Stories: An Anthology	\N	\N	en	The devil in a nunnery, by F.O. Mann -- Belphagor; or, The marriage of the devil, by N. Machiavelli -- The devil and Tom Walker, by W. Irving -- From the memoirs of Satan, by W. Hauff -- St. John's eve, by N.V. Gógol; tr. by Isabel F. Hapgood -- The devil's wager, by W.M. Thackeray -- The painter's bargain, by W.M. Thackeray -- Bon-Bon, by E.A. Poe -- The printer's devil, anonymous -- The devil's mother-in-law, by F. Caballero; tr. by J.H. Ingram -- The generous gambler, by C.P. Baudelaire; tr. by A. Symons -- The three low masses, by A. Daudet; tr. by R. Routledge -- Devil-puzzlers, by F.B. Perkins -- The devil's round, by C. Deulin; tr. by Isabel Bruce -- The legend of Mont St.-Michel, by G. de Maupassant -- The demon pope, by R. Garnett -- Madam Lucifer, by R. Garnett -- Lucifer, by A. France; tr. by A. Allinson -- The devil, by M. Górky; tr. by L. Wiener -- The devil and the old man, by J. Masefield.	2010-03-24	184	\N
ebooks/31755	Political Application	\N	\N	en	\N	2010-03-24	6	\N
ebooks/31756	Screw-Thread Cutting by the Master-Screw Method since 1480	\N	\N	en	\N	2010-03-24	45	\N
ebooks/31757	お目出たき人	Omedetaki Hito	\N	ja	\N	2010-03-24	34	\N
ebooks/31758	Call Him Savage	\N	\N	en	\N	2010-03-24	38	\N
ebooks/31759	The Infant's Skull; Or, The End of the World. A Tale of the Millennium	\N	\N	en	\N	2010-03-24	16	\N
ebooks/3176	The Innocents Abroad	\N	\N	en	\N	2004-06-22	2042	\N
ebooks/31760	Why do we need a public library? Material for a library campaign	\N	\N	en	\N	2010-03-24	10	\N
ebooks/31761	Wilson's Tales of the Borders and of Scotland, Volume 11	\N	\N	en	\N	2010-03-24	40	\N
ebooks/31762	The Record of Currupira	\N	\N	en	\N	2010-03-24	89	\N
ebooks/31763	Irish Fairy Tales	\N	\N	en	\N	2010-03-25	157	\N
ebooks/31764	Days and Dreams: Poems	\N	\N	en	\N	2010-03-25	17	\N
ebooks/31765	My Lady of the Chimney Corner	\N	\N	en	\N	2010-03-25	52	\N
ebooks/31766	Five Hundred Mistakes of Daily Occurrence in Speaking, Pronouncing, and Writing the English Language, Corrected	\N	\N	en	\N	2010-03-25	34	\N
ebooks/31767	The Peacemaker	\N	\N	en	\N	2010-03-25	32	\N
ebooks/31768	The Economic Functions of Vice	\N	\N	en	\N	2010-03-25	13	\N
ebooks/31769	Uncle Daniel's Story Of "Tom" Anderson, and Twenty Great Battles	\N	\N	en	\N	2010-03-25	62	\N
ebooks/3177	Roughing It	\N	\N	en	\N	2004-07-03	1955	\N
ebooks/31770	The Struggle for Missouri	\N	\N	en	\N	2010-03-25	64	\N
ebooks/31771	Si Klegg, Book 1\r\nHis Transformation from a Raw Recruit to a Veteran	\N	\N	en	\N	2010-03-25	64	\N
ebooks/31772	Si Klegg, Book 2\r\nThru the Stone River Campaign and in Winter Quarters at Murfreesboro	\N	\N	en	\N	2010-03-25	37	\N
ebooks/31773	Si Klegg, Book 3\r\nSi and Shorty Meet Mr. Rosenbaum, the Spy, Who Relates His Adventures	\N	\N	en	\N	2010-03-25	50	\N
ebooks/31774	Si Klegg, Book 4\r\nExperiences of Si and Shorty on the Great Tullahoma Campaign	\N	\N	en	\N	2010-03-25	80	\N
ebooks/31775	Si Klegg, Book 5\r\nThe Deacon's Adventures at Chattanooga in Caring for the Boys	\N	\N	en	\N	2010-03-25	29	\N
ebooks/31776	Si Klegg, Book 6\r\nSi and Shorty, with Their Boy Recruits, Enter on the Atlanta Campaign	\N	\N	en	\N	2010-03-25	48	\N
ebooks/31777	Why a National Literature Cannot Flourish in the United States of North America	\N	\N	en	\N	2010-03-25	15	\N
ebooks/31778	The Draw	\N	\N	en	\N	2010-03-25	64	\N
ebooks/31779	From Bondage to Liberty in Religion: A Spiritual Autobiography	\N	\N	en	\N	2010-03-25	9	\N
ebooks/3178	The Gilded Age: A Tale of Today	\N	\N	en	\N	2004-06-21	813	\N
ebooks/31780	Journal of a Trip to California by the Overland Route Across the Plains in 1850-51	\N	\N	en	\N	2010-03-25	18	\N
ebooks/31781	The Bibliography of Walt Whitman	\N	\N	en	\N	2010-03-25	15	\N
ebooks/31782	The Poniard's Hilt; Or, Karadeucq and Ronan. A Tale of Bagauders and Vagres	\N	\N	en	\N	2010-03-25	37	\N
ebooks/31783	Was General Thomas Slow at Nashville?\r\nWith a Description of the Greatest Cavalry Movement of the War and General James H. Wilson's Cavalry Operations in Tennessee, Alabama, and Georgia	\N	\N	en	\N	2010-03-26	11	\N
ebooks/31784	The Frontiersman: A Tale of the Yukon	\N	\N	en	\N	2010-03-26	24	\N
ebooks/31785	For John's Sake, and Other Stories.	\N	\N	en	For John's sake -- How the foe crept in -- The committee's decision -- The right hand that offended -- "Out of the way" -- Tim Maloney's pig -- The mother's mistake -- The children's supper -- Roland West's mark -- How a husband was lost and found -- Downward steps -- How Jarvis was saved -- Why the angels rejoiced.	2010-03-26	20	\N
ebooks/31786	Five Little Starrs in the Canadian Forest	\N	\N	en	\N	2010-03-26	36	\N
ebooks/31787	The Bird and Insects' Post Office	\N	\N	en	\N	2010-03-26	12	\N
ebooks/31788	The Double Spy	\N	\N	en	\N	2010-03-26	17	\N
ebooks/31789	The United States and Latin America	\N	\N	en	\N	2010-03-26	124	\N
ebooks/3179	The American Claimant	\N	\N	en	\N	2004-06-01	164	\N
ebooks/31790	Family Limitation	\N	\N	en	\N	2010-03-26	44	\N
ebooks/31791	Training the Teacher	\N	\N	en	\N	2010-03-26	72	\N
ebooks/31792	An Old Chester Secret	\N	\N	en	\N	2010-03-27	19	\N
ebooks/31793	Encyclopaedia Britannica, 11th Edition, "Clervaux" to "Cockade"\r\nVolume 6, Slice 5	\N	\N	en	\N	2010-03-27	167	\N
ebooks/31794	Naturalism and Religion	\N	\N	en	\N	2009-03-27	62	\N
ebooks/31795	Yellow-Cap and Other Fairy-Stories For Children	\N	\N	en	Yellow-cap -- Rumpty-Dudget -- Calladon -- Theeda.	2010-03-27	68	\N
ebooks/31796	Logic, Inductive and Deductive	\N	\N	en	\N	2010-03-27	205	\N
ebooks/31797	Αμλέτος	Hamlet. Greek	\N	el	\N	2010-03-27	36	\N
ebooks/31798	Games	\N	\N	en	\N	2010-03-27	22	\N
ebooks/31799	Sketch of a New Esthetic of Music	Entwurf einer neuen Ästhetik der Tonkunst. English	\N	en	\N	2010-03-27	143	\N
ebooks/318	John Barleycorn	\N	\N	en	\N	1995-08-01	183	\N
ebooks/3180	A Double Barrelled Detective Story	\N	\N	en	\N	2004-09-16	135	\N
ebooks/31800	Histoire de Quillembois Soldat	\N	\N	fr	\N	2010-03-28	12	\N
ebooks/31801	The Story of Old Fort Loudon	\N	\N	en	\N	2010-03-28	52	\N
ebooks/31802	Η Νέα Διαθήκη : κατά το Βατικανό Χειρόγραφο	New Testament. Greek	\N	el	\N	2010-03-28	22	\N
ebooks/31803	Der Schäfer: Eine Geschichte aus der Stille	\N	\N	de	\N	2010-03-28	18	\N
ebooks/31804	Francezka	\N	\N	en	\N	2010-03-28	28	\N
ebooks/31805	Le Vallon Aérien\r\nOu, Relation du voyage d'un aéronaute dans un pays inconnu jusqu'à présent; suivie de l'histoire de ses habitans et de la description de leurs moeurs	\N	\N	fr	\N	2010-03-28	52	\N
ebooks/31806	The House of Fulfilment	\N	\N	en	\N	2010-03-28	35	\N
ebooks/31807	The Plague at Marseilles Consider'd\r\nWith Remarks Upon the Plague in General, Shewing Its Cause and Nature of Infection, with Necessary Precautions to Prevent the Speading of That Direful Distemper	The Plague at Marseilles Considered	\N	en	\N	2010-03-28	25	\N
ebooks/31808	Σαικσπείρου Τραγωδίαι : Μέρος Α'. Ρωμαίος και Ιουλιέτα	Romeo and Juliet. Greek	\N	el	\N	2010-03-28	23	\N
ebooks/31809	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 24	\N	\N	en	The letters of Robert Louis Stevenson, parts VII—X.	2010-03-28	60	\N
ebooks/3181	The Stolen White Elephant	\N	\N	en	\N	2004-09-16	252	\N
ebooks/31810	The Everett Massacre: A history of the class struggle in the lumber industry	\N	\N	en	\N	2010-03-28	107	\N
ebooks/31811	Wanderings in South America	\N	\N	en	\N	2010-03-28	46	\N
ebooks/31812	Adlercreutzin sanansaattaja: Tapaus Revonlahden tappelusta v. 1808	\N	\N	fi	\N	2010-03-28	24	\N
ebooks/31813	Checkers: A Hard-luck Story	\N	\N	en	\N	2010-03-28	7	\N
ebooks/31814	Literary New York: Its Landmarks and Associations	\N	\N	en	Writers of New Amsterdam -- Before the revolution -- The poet of the revolution [Philip Freneau] -- In the days of Thomas Paine -- The city that Irving knew -- With Paulding, Drake, and Halleck -- Cooper and his friends -- Those who gathered about Poe -- At the close of the Knickerbocker days -- Half a century ago -- Two famous meeting-places -- Some of the writers of to-day.	2010-03-29	43	\N
ebooks/31815	Student Body	\N	\N	en	\N	2010-03-29	36	\N
ebooks/31816	The History of the Medical Department of Transylvania University	\N	\N	en	\N	2010-03-29	54	\N
ebooks/31817	Monsieur de Camors — Complet	\N	\N	fr	\N	2010-03-29	28	\N
ebooks/31818	Opera nova amorosa, vol. 3\nComedia nova	\N	\N	it	\N	2010-03-29	9	\N
ebooks/31819	Ku Klux Klan: Its Origin, Growth and Disbandment	\N	\N	en	\N	2010-03-29	194	\N
ebooks/3182	Some Rambling Notes of an Idle Excursion	\N	\N	en	\N	2004-09-16	31	\N
ebooks/31820	The Serapion Brethren, Vol. I.	\N	\N	en	\N	2010-03-29	173	\N
ebooks/31821	Sónnica	Sónnica la cortesana. English	\N	en	\N	2010-03-29	17	\N
ebooks/31822	Atlanta: A Twentieth-Century City	Atlanta: A 20th-Century City	\N	en	\N	2010-03-29	18	\N
ebooks/31823	The Orpheus C. Kerr Papers, Series 3	\N	\N	en	\N	2010-03-29	46	\N
ebooks/31824	The "Genius"	\N	\N	en	\N	2010-03-30	101	\N
ebooks/31825	Portia; Or, By Passions Rocked	\N	\N	en	\N	2010-03-30	32	\N
ebooks/31826	Tales from "Blackwood," Volume 1	\N	\N	en	How we got up the Glenmutchkin Railway, and how we got out of it / Professor Aytoun -- Vanderdecken's message home; or the tenacity of natural affection -- The floating beacon -- Colonna the painter: a tale of Italy and the arts -- Napoleon / J.G. Lockhart -- A legend of Gibraltar / E.B. Hamley -- The iron shroud / William Mudford.	2010-03-30	14	\N
ebooks/31827	Etna: A History of the Mountain and of its Eruptions	\N	\N	en	\N	2010-03-30	83	\N
ebooks/31828	Vocal Expression: A Class-book of Voice Training and Interpretation	\N	\N	en	\N	2010-03-30	42	\N
ebooks/31829	A Translation of the New Testament from the original Greek\r\nHumbly Attempted with a View to Assist the Unlearned with Clearer and More Explicit Views of the Mind of the Spirit in the Scriptures of Truth	\N	\N	en	\N	2010-03-30	17	\N
ebooks/3183	The Facts Concerning the Recent Carnival of Crime in Connecticut	\N	\N	en	\N	2004-09-16	52	\N
ebooks/31830	Genera of Leptodactylid Frogs in México	\N	\N	en	\N	2010-03-30	14	\N
ebooks/31831	Marcy, the Refugee	\N	\N	en	\N	2010-03-30	6	\N
ebooks/31832	The Travellers: A Tale, Designed for Young People.	\N	\N	en	\N	2010-03-31	12	\N
ebooks/31833	The Wedge	\N	\N	en	\N	2010-03-31	13	\N
ebooks/31834	Lebenslauf des heiligen Wonnebald Pück: Eine Erzählung	\N	\N	de	\N	2010-03-31	12	\N
ebooks/31835	Prisoners of Conscience	\N	\N	en	\N	2010-03-31	36	\N
ebooks/31836	Better than Play	\N	\N	en	\N	2010-04-01	27	\N
ebooks/31837	Little Wolf: A Tale of the Western Frontier	\N	\N	en	\N	2010-04-01	46	\N
ebooks/31838	The Atlantic Monthly, Volume 14, No. 81, July, 1864\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-04-01	16	\N
ebooks/31839	John Brown: An Address at the 14th Anniversary of Storer College	\N	\N	en	\N	2010-03-31	105	\N
ebooks/3184	Alonzo Fitz, and Other Stories	\N	\N	en	The loves of Alonzo Fitz Clarence and Rosannah Ethelton -- On the decay of the art of lying -- About magnanimous-incident literature -- Punch, brothers, punch -- The great revolution in Pitcairn -- The canvasser's tale -- An encounter with an interviewer -- Paris notes -- Legend of Sagenfeld, in Germany -- Speech on the babies -- Speech on the weather -- Concerning the American language -- Rogers.	2004-09-16	83	\N
ebooks/31840	Ring Once for Death	\N	\N	en	\N	2010-03-31	59	\N
ebooks/31841	The Water Eater	\N	\N	en	\N	2010-03-31	28	\N
ebooks/31842	Der Schleier der Pierrette: Pantomime in drei Bildern	\N	\N	de	\N	2010-03-31	15	\N
ebooks/31843	Of Six Mediæval Women; To Which Is Added A Note on Mediæval Gardens	Of Six Mediaeval Women; To Which Is Added A Note on Mediaeval Gardens	\N	en	Introduction -- A tenth-century dramatist, Roswitha the nun -- A twelfth-century romance-writer, Marie de France -- A thirteenth-century mystic and beguine, Mechthild of Magdeburg -- A fourteenth-century art-patron and philanthropist, Mahaut, Countess of Artois -- A fifteenth-century feministe, Christine de Pisan -- Agnes Sorel -- A note on mediaeval gardens.	2010-03-31	135	\N
ebooks/31844	The Unconstitutionality of Slavery	\N	\N	en	\N	2010-03-31	22	\N
ebooks/31845	Lives of the most Eminent Painters Sculptors and Architects, Vol. 07 (of 10)\r\nTribolo to Il Sodoma	\N	\N	en	\N	2010-03-31	85	\N
ebooks/31846	Histoire du Consulat et de l'Empire, (Vol. 04 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2010-03-31	28	\N
ebooks/31847	Dog Stories from the "Spectator"\r\nBeing anecdotes of the intelligence, reasoning power, affection and sympathy of dogs, selected from the correspondence columns of "The Spectator"	\N	\N	en	\N	2010-03-31	61	\N
ebooks/31848	A Proposal for the Better Supplying of Churches in Our Foreign Plantations, and for Converting the Savage Americans to Christianity, By a College to Be Erected in the Summer Islands, Otherwise Called the Isles of Bermuda	\N	\N	en	\N	2010-03-31	15	\N
ebooks/31849	Langs Rotte, Maas en Schie. I.\nschetsen uit de geschiedenis van Rotterdam	\N	\N	nl	\N	2010-03-31	22	\N
ebooks/3185	Those Extraordinary Twins	\N	\N	en	\N	2004-09-16	93	\N
ebooks/31850	Der Tor und der Tod	\N	\N	de	\N	2010-03-31	106	\N
ebooks/31851	McClure's Magazine, Vol. XXXI, No. 4, August 1908	\N	\N	en	\N	2010-04-01	100	\N
ebooks/31852	Ποιήματα και Πεζά τινα	Poems and some Prose Pieces	\N	el	\N	2010-04-01	12	\N
ebooks/31853	Ποιήματα, Τόμος Δεύτερος, Ανέκδοτα	Poems Second Volume - Unpublished	\N	el	\N	2010-04-01	25	\N
ebooks/31916	The Works of Robert Louis Stevenson - Swanston Edition, Vol. 10	\N	\N	en	The misadventures of John Nicholson -- Kidnapped.	2010-04-07	67	\N
ebooks/3203	Moby Part of Speech List	\N	\N	en	\N	2002-05-01	181	\N
ebooks/31854	Λόγοι Φιλιππικοί Θεοδώρου : Δεληγιάννη Απαγγελθέντες εντός και εκτός του Συνδερίου Εμμέτρως δε Διασκευασθέντες	Philipean Speeches of Theodoros Deligiannis Delivered within and outside the Congress, Transcribed in Verse	\N	el	\N	2010-04-01	16	\N
ebooks/31855	Encyclopaedia Britannica, 11th Edition, "Cockaigne" to "Columbus, Christopher"\r\nVolume 6, Slice 6	\N	\N	en	\N	2010-04-01	160	\N
ebooks/31856	Führer für Pilzfreunde	\N	\N	de	\N	2010-04-01	44	\N
ebooks/31857	Strangers and Wayfarers	\N	\N	en	A winter courtship -- The mistress of Sydenham plantation -- The town poor -- The quest of Mr. Teaby -- The luck of the Bogans -- Fair day -- Going to Shrewsbury -- The taking of Captain Ball -- By the morning boat -- In dark New England days -- The white rose road.	2010-04-01	40	\N
ebooks/31858	Ancestors: A Novel	\N	\N	en	\N	2010-04-01	63	\N
ebooks/31859	Blackwood's Edinburgh Magazine, Volume 61, No. 377, March 1847	\N	\N	en	\N	2010-04-01	16	\N
ebooks/3186	The Mysterious Stranger, and Other Stories	\N	\N	en	The Mysterious Stranger -- A Fable -- Hunting the Deceitful Turkey -- The McWilliamses and the Burglar Alarm.	2008-06-09	3407	\N
ebooks/31860	The Red Symbol	\N	\N	en	\N	2010-04-01	46	\N
ebooks/31861	Almost a Woman	\N	\N	en	\N	2010-04-02	65	\N
ebooks/31862	The Story of Sitka\r\nThe Historic Outpost of the Northwest Coast; The Chief Factory of the Russian American Company	\N	\N	en	\N	2010-04-02	50	\N
ebooks/31863	La troisième jeunesse de Madame Prune	\N	\N	fr	\N	2010-04-02	83	\N
ebooks/31864	Henry VIII and His Court\n6th edition	\N	\N	en	\N	2010-04-02	27	\N
ebooks/31865	Λόγια της Πλώρης: Θαλασσινά Διηγήματα	Words from the Prow: Short stories from the sea	\N	el	\N	2010-04-02	38	\N
ebooks/31866	Hansford: A Tale of Bacon's Rebellion	\N	\N	en	\N	2010-04-03	101	\N
ebooks/31867	History of the Sixteenth Connecticut Volunteers	History of the 16th Connecticut Volunteers	\N	en	\N	2010-04-02	24	\N
ebooks/31868	Red Riding Hood	\N	\N	en	\N	2010-04-02	71	\N
ebooks/31869	The Lamplighter	\N	\N	en	\N	2010-04-02	95	\N
ebooks/3187	Christian Science	\N	\N	en	\N	2004-09-16	316	\N
ebooks/31870	Frances of the Ranges; Or, The Old Ranchman's Treasure	\N	\N	en	\N	2010-04-03	35	\N
ebooks/31871	The Voice of Science in Nineteenth-Century Literature\nRepresentative Prose and Verse	\N	\N	en	\N	2010-04-03	42	\N
ebooks/31872	The Christian Church in These Islands before the Coming of Augustine\nThree Lectures Delivered at St. Paul's in January 1894	\N	\N	en	\N	2010-04-03	23	\N
ebooks/31873	Henry of Ofterdingen: A Romance.	\N	\N	en	\N	2010-04-03	318	\N
ebooks/31874	Second Book of Verse	\N	\N	en	\N	2010-04-03	25	\N
ebooks/31875	An Introduction to the Study of Comparative Religion	\N	\N	en	Introduction -- Immortality -- Magic -- Fetichism -- Prayer -- Sacrifice -- Morality -- Christianity -- Appendix -- Bibliography -- Index.	2010-04-03	35	\N
ebooks/31876	The Christian View of the Old Testament	\N	\N	en	The New Testament view of the Old Testament -- The Old Testament and modern science -- The Old Testament and modern criticism -- The Old Testament and archaeology -- The Old Testament and comparative religion -- The permanent significance of the Old Testament -- Index.	2010-04-03	28	\N
ebooks/31877	Sea Poems	\N	\N	en	\N	2010-04-04	77	\N
ebooks/31878	The Tempers	\N	\N	en	\N	2010-04-04	50	\N
ebooks/31879	Coelebs In Search of a Wife	\N	\N	en	\N	2010-04-04	41	\N
ebooks/3188	Mark Twain's Speeches	\N	\N	en	The story of a speech -- Plymouth Rock and the Pilgrims -- Compliments and degrees -- Books, authors, and hats -- Dedication speech -- Die Schrecken der deutschen Sprache -- The horrors of the German language -- German for the Hungarians -- A new German word -- Unconscious plagiarism -- The weather -- The babies -- Our children and great discoveries -- Educating theatre-goers -- The educational theatre -- Poets as policemen -- Pudd'nhead Wilson dramatized -- Daly Theatre -- The dress of civilized woman -- Dress reform and copyright -- College girls -- Girls -- The ladies -- Woman's press club -- Votes for women -- Woman, an opinion -- Advice to girls -- Taxes and morals -- Tammany and Croker -- Municipal corruption -- Municipal government -- China and the Philippines -- Theoretical morals -- Layman's sermon -- University Settlement Society -- Public Education Association -- Education and citizenship -- Courage -- The dinner to Mr. Choate -- On Stanley and Livingstone -- Henry M. Stanley -- Dinner to Mr. Jerome -- Henry Irving -- Dinner to Hamilton W. Mabie -- Introducing Nye and Riley -- Dinner to Whitelaw Reid -- Rogers and railroads -- The old-fashioned printer -- Society of American Authors -- Reading-room opening -- Literature -- Disappearance of literature -- The New York Press Club dinner -- The alphabet and simplified spelling -- Spelling and pictures -- Books and burglars -- Authors' Club -- Booksellers -- "Mark Twain's first appearance" -- Morals and memory -- Queen Victoria -- Joan of Arc -- Accident insurance, etc. -- Osteopathy -- Water-supply -- Mistaken identity -- Cats and candy -- Obituary poetry -- Cigars and tobacco -- Billiards -- The Union right or wrong -- An ideal French address -- Statistics -- Galveston orphan bazaar -- San Francisco earthquake -- Charity and actors -- Russian republic -- Russian sufferers -- Watterson and Twain as rebels -- Robert Fulton fund -- Fulton Day, Jamestown -- Lotos Club dinner in honor of Mark Twain -- Copyright -- In aid of the blind -- Dr. Mark Twain, farmeopath -- Missouri University speech -- Business -- Carnegie the benefactor -- On poetry, veracity, and suicide -- Welcome home -- An undelivered speech -- Sixty-seventh birthday -- To the Whitefriars -- The Ascot gold cup -- The Savage Club dinner -- General Miles and the dog -- When in doubt, tell the truth -- The day we celebrate -- Independence day -- Americans and the English -- About London -- Princeton -- The St. Louis harbor-boat "Mark Twain" -- Seventieth birthday.	2004-09-17	612	\N
ebooks/31880	Physiology of the Opera	\N	\N	en	The opera in the abstract -- Of the tenore -- Of the primo basso -- Of the prima donna -- Of the barytone -- Of the suggeritore or prompter -- Before the curtain -- Of the opera in the concrete -- Après.	2010-04-04	24	\N
ebooks/31881	Cours de philosophie positive. (1/6)	\N	\N	fr	\N	2010-04-04	79	\N
ebooks/31882	Cours de philosophie positive. (2/6)	\N	\N	fr	\N	2010-04-04	66	\N
ebooks/31883	Cours de philosophie positive. (3/6)	\N	\N	fr	\N	2010-04-04	37	\N
ebooks/31884	A Guest at the Ludlow, and Other Stories	\N	\N	en	A guest at the Ludlow -- Old Polka Dot's daughter -- A great cerebrator -- Hints for the household -- A journey westward -- A prophet and a Piute -- The Sabbath of a great author -- A flyer in dirt -- A singular "Hamlet" -- My matrmonial bureau -- The hateful hen -- As a candidate -- Summer boarders and others -- Three open letters -- The dubious future -- Earning a reward -- A plea for justice -- Grains of truth -- A scamper through the park -- Hints to the traveler -- A medieval discoverer -- How to pick out a birthplace -- On Broadway -- My trip to Dixie -- The thought clothier -- A rubber esophagus -- Advice to a son -- The automatic bell boy.	2010-04-04	104	\N
ebooks/31885	Bible Myths and their Parallels in other Religions\r\nBeing a Comparison of the Old and New Testament Myths and Miracles with those of the Heathen Nations of Antiquity Considering also their Origin and Meaning	\N	\N	en	\N	2010-04-04	444	\N
ebooks/31886	Pretty Michal	A Szép Mikhál. English	\N	en	\N	2010-04-04	45	\N
ebooks/31887	Our Battery; Or, The Journal of Company B, 1st O.V.A.	\N	\N	en	\N	2010-04-05	41	\N
ebooks/31888	Some Conditions of Child Life in England	\N	\N	en	\N	2010-04-05	14	\N
ebooks/31889	The Great Mississippi Flood of 1874: Its Extent, Duration, and Effects	\N	\N	en	\N	2010-04-05	8	\N
ebooks/32196	Crécy	\N	\N	en	\N	2010-05-01	53	\N
ebooks/3189	Sketches New and Old	\N	\N	en	My watch -- Political economy -- The jumping frog -- Journalism in Tennessee -- The story of the bad little boy -- The story of the good little boy -- A couple of poems by Twain and Moore -- Niagara -- Answers to correspondents -- To raise poultry -- Experience of the McWilliamses with membranous croup -- My first literary venture -- How the author was sold in Newark -- The office bore -- Johnny Greer -- The facts in the case of the great beef contract -- The case of George Fisher -- Disgraceful persecution of a boy -- The judge's "spirited woman" -- Information wanted -- Some learned fables for good old boys and girls -- My late senatorial secretaryship -- A fashion item -- Riley, Newspaper correspondent -- A fine old man -- Science vs. luck -- The late Benjamin Franklin -- Mr. Bloke's item -- A medieval romance -- Petition concerning copyright -- After-dinner speech -- Lionising murderers -- A new crime -- A curious dream -- A true story -- The Siamese twins -- Speech at the Scottish banquet at London -- A ghost story -- The Capitoline Venus -- Speech on accident insurance -- John Chinaman in New York -- How I once edited an agricultural paper -- The petrified man -- My bloody massacre -- The undertaker's chat -- Concerning chambermaids -- Aurelia's unfortunate young man -- "After" Jenkins -- About barbers -- "Party cries" in Ireland -- The facts concerning the recent resignation -- History repeats itself -- Honored as a curiosity -- First interview with Artemus Ward -- Cannibalism in the cars -- The killing of Julius Caesar "localized" -- The widow's protest -- The scriptural panoramist -- Curing a cold -- A curious pleasure excursion -- Running for governor -- A mysterious visit.	2004-06-27	786	\N
ebooks/31890	Song-Surf	\N	\N	en	\N	2010-04-05	7	\N
ebooks/31891	Essays on the Constitution of the United States\r\nPublished during its Discussion by the People, 1787-1788	\N	\N	en	\N	2010-04-05	51	\N
ebooks/31892	The Old Die Rich	\N	\N	en	\N	2010-04-05	83	\N
ebooks/31893	Astounding Stories, June, 1931	\N	\N	en	The Man from 2071 / Sewell Peaslee Wright\r\nManape the Mighty / Arthur J. Burks\r\nHolocaust / Charles Willard Diffin\r\nThe Earthman's Burden / R.F. Starzl\r\nThe Exile of Time / Ray Cummings\r\nThe Readers' Corner.	2010-04-05	152	\N
ebooks/31894	Two Latin Plays for High-School Students	\N	\N	la	\N	2010-04-05	26	\N
ebooks/31895	In and Out of Rebel Prisons	\N	\N	en	\N	2010-04-05	78	\N
ebooks/31896	Idyllic Monologues: Old and New World Verses	\N	\N	en	\N	2010-04-06	12	\N
ebooks/31897	You Don't Make Wine Like the Greeks Did	\N	\N	en	\N	2010-04-06	43	\N
ebooks/31898	The Bright Shawl	\N	\N	en	\N	2010-04-06	48	\N
ebooks/31899	Conservation Through Engineering\nExtract from the Annual Report of the Secretary of the Interior	\N	\N	en	\N	2010-04-06	6	\N
ebooks/319	The Ways of Men	\N	\N	en	"Uncle Sam" -- Domestic despots -- Cyrano, Rostand, Coquelin -- Machine-made men -- Parnassus -- Modern architecture -- Worldly color-blindness -- Idling in mid-ocean -- "Climbers" in England -- Calve at Cabrieres -- A cry for fresh air -- The Paris of our grandparents -- Some American husbands -- "Carolus" -- The grand opera fad -- The poetic cabarets of Paris -- Etiquette at home and abroad -- What is "Art"? -- The genealogical craze -- As the twig is bent -- Seven small duchesses -- Growing old ungracefully -- Around a spring -- The better part -- La Comedie Francaise a Orange -- Pre-palatial Newport -- Sardou at Marly-le-Roy -- Inconsistencies -- Modern "Cadets de Gascogne" -- The dinner and the drama -- The modern Aspasia -- A nation in a hurry -- The spirit of history.	1995-08-01	112	\N
ebooks/3190	1601: Conversation as it was by the Social Fireside in the Time of the Tudors	\N	\N	en	\N	2004-09-17	343	\N
ebooks/31900	Historic Tales: The Romance of Reality. Vol. 13 (of 15), King Arthur (1)	\N	\N	en	How Arthur won the throne -- The deeds of Balin -- The treason of Morgan le Fay -- Lancelot du Lake -- The adventures of Beaumains -- Tristram of Lyonesse and the fair Isolde -- How Tristram came to Camelot.	2010-04-06	54	\N
ebooks/31901	Tom Burke Of "Ours", Volume I	\N	\N	en	\N	2010-04-06	90	\N
ebooks/31902	Tom Burke Of "Ours", Volume II	\N	\N	en	\N	2010-04-06	219	\N
ebooks/31903	Anarchism: A Criticism and History of the Anarchist Theory	\N	\N	en	\N	2010-04-06	65	\N
ebooks/31904	Lettres à M. Panizzi - 3eme édition, Tome I	\N	\N	fr	\N	2010-04-06	19	\N
ebooks/31905	Contos	\N	\N	pt	As Mães -- O Baile dos velhos -- A Outra -- O Paquete -- Perdido -- Ad Astra -- O Ventura -- O Primeiro sorriso -- O Meu rewolver -- O Mimoso -- Gri-gri -- Na Biqueira -- Requiem aeternam -- As Estrellas do cego -- Os Netos -- A Burrinha branca.	2010-04-06	25	\N
ebooks/31906	Memorias de um pobre diabo	\N	\N	pt	\N	2010-04-06	14	\N
ebooks/31907	Ancient Pottery of the Mississippi Valley\r\nFourth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1882-83, Government Printing Office, Washington, 1886, pages 361-436	\N	\N	en	\N	2010-04-07	24	\N
ebooks/31908	With the World's Great Travellers, Volume 1	\N	\N	en	New Dependencies of the United States / Oliver H. G. Leigh -- Winter and Summer in New England / Harriet Martineau -- Niagara Falls and the Thousand Islands / Charles Morris -- From New York to Washington in 1866 / Henry Latham -- The Natural Bridge and Tunnel of Virginia / Edward A. Pollard -- Plantation Life in War Times / William Howard Russell -- Among Florida Alligators / S. C. Clarke -- In the Mammoth Cave / Thérèse Yelverton -- Down the Ohio and Mississippi / Thomas L. Nichols -- From New Orleans to Red River / Frederick Law Olmsted -- Winter on the Prairies / G. W. Featherstonhaugh -- A Hunter's Christmas Dinner / J. S. Campion -- A Colorado "Round-Up" / Alfred Terry Bacon -- Among the Cow-boys / Louis C. Bradford -- Hunting the Buffalo / Washington Irving -- In the Country of the Sioux / Meriwether Lewis -- The Great Falls of the Missouri / William Clarke -- Hunting Scenes in Canadian Woods / B. A. Watson -- The Grand Falls of Labrador / Henry G. Bryant -- Life Among the Esquimaux / William Edward Parry -- Fugitives from the Arctic Seas / Elisha Kent Kane -- Rescued from Death / W. S. Schley -- The Muir Glacier / Septima M. Collis -- A Summer Trip to Alaska / James A. Harrison -- The Fort William Henry Massacre / Jonathan Carver -- The Gaucho and His Horse / Thomas J. Hutchinson -- Valparaiso and Its Vicinity / Charles Darwin -- An Escape from Captivity / Benjamin F. Bourne.	2010-04-07	204	\N
ebooks/31909	Doctor Bolus and His Patients	\N	\N	en	\N	2010-04-07	8	\N
ebooks/3191	Goldsmith's Friend Abroad Again	\N	\N	en	\N	2004-09-17	36	\N
ebooks/31910	Memoirs of the Extraordinary Military Career of John Shipp\nLate a Lieut. in His Majesty's 87th Regiment	Memoirs of the Extraordinary Military Career of John Shipp\r\nLate a Lieutenant in His Majesty's 87th Regiment	\N	en	\N	2010-04-07	62	\N
ebooks/31911	Synthetische Theorie der Cliffordschen Parallelen und der Linearen Linienörter des Elliptischen Raumes	\N	\N	de	\N	2010-04-07	7	\N
ebooks/31912	The Pictures; The Betrothing: Novels	Gemälde. English	\N	en	\N	2010-04-07	15	\N
ebooks/31913	Undertones	\N	\N	en	\N	2010-04-07	12	\N
ebooks/31914	The Story of General Pershing	\N	\N	en	\N	2010-04-07	44	\N
ebooks/31915	An Artist in Crime	\N	\N	en	\N	2010-04-07	25	\N
ebooks/31917	A Divorciada	\N	\N	pt	\N	2010-04-07	30	\N
ebooks/31918	Quelques aspects du vertige mondial	\N	\N	fr	Vertige -- Fragments d'un journal intime -- Lormont (Georges) -- Nos matelots -- Mademoiselle Anna,  très humble poupée -- Alsace! -- Une furtive silhouette de S. M. la reine Alexandra d'Angleterre -- Femmes françaises pendant la grande guerre -- Un "secteur tranquille" -- Un petit monde que n'ont pas atteint nos vertiges -- L'adieu de Paris au général Gallieni -- Une demi-douzaine de petites constatations -- Le prince assassiné par Eux (Youzouf-Yzeddin) -- La femme turque -- Simple gentillesse entre voisins -- Les patiences souterraines -- New-York entrevu par un oriental très vieux jeu -- Nos amis d'Amérique -- Il pleut sur l'enfer de la Somme.	2010-04-08	34	\N
ebooks/31919	Blooms of the Berry	\N	\N	en	\N	2010-04-08	81	\N
ebooks/3192	The Curious Republic of Gondour, and Other Whimsical Sketches	\N	\N	en	The curious republic of Gondour -- A memory -- Introductory to "Memoranda" -- About smells -- A couple of sad experiences -- Dan Murphy -- The "Tournament" in A.D. 1870 -- Curious relic for sale -- A reminiscence of the back settlements -- A royal compliment -- The approaching epidemic -- The tone imparting committee -- Our precious lunatic -- The European war -- The wild man interviewed -- Last words of great men.	2004-09-17	93	\N
ebooks/31920	The Next Step in Religion: An Essay toward the Coming Renaissance	\N	\N	en	\N	2010-04-08	13	\N
ebooks/31921	The Land of Nome\r\nA narrative sketch of the rush to our Bering Sea gold-fields, the country, its mines and its people, and the history of a great conspiracy (1900-1901)	\N	\N	en	\N	2010-04-08	12	\N
ebooks/31922	Felony	\N	\N	en	\N	2010-04-08	27	\N
ebooks/31923	The Pearl of India	\N	\N	en	\N	2010-04-08	45	\N
ebooks/31924	Eden: An Episode	\N	\N	en	\N	2010-04-08	20	\N
ebooks/31925	The London Pulpit	\N	\N	en	\N	2010-04-08	27	\N
ebooks/31926	The Story of Hiawatha, Adapted from Longfellow	\N	\N	en	\N	2010-04-09	78	\N
ebooks/31927	The Portal of Dreams	\N	\N	en	\N	2010-04-09	21	\N
ebooks/31928	A Golfing Idyll; Or, The Skipper's Round with the Deil On the Links of St. Andrews	\N	\N	en	\N	2010-04-09	14	\N
ebooks/31929	Big Pill	\N	\N	en	\N	2010-04-09	64	\N
ebooks/3193	Mark Twain's Letters — Volume 1 (1853-1866)	\N	\N	en	\N	2004-09-18	239	\N
ebooks/31930	The Song of the Wolf	\N	\N	en	\N	2010-04-09	33	\N
ebooks/31931	La politique du Paraguay\r\nIdentité de cette politique avec celle de la France et de la Grande-Bretagne dans le Rio de La Plata	\N	\N	fr	\N	2010-04-09	8	\N
ebooks/31932	Contamination Crew	\N	\N	en	\N	2010-04-09	30	\N
ebooks/31933	Landmarks of Scientific Socialism: "Anti-Duehring"	\N	\N	en	\N	2010-04-09	39	\N
ebooks/31934	The Memoirs of Madame Vigée Lebrun	\N	\N	en	\N	2010-04-10	64	\N
ebooks/31935	Sumerian Liturgies and Psalms	\N	\N	en	\N	2010-04-10	113	\N
ebooks/31936	The Cathedrals and Churches of the Rhine	\N	\N	en	\N	2010-04-10	68	\N
ebooks/31937	Evil Out of Onzar	\N	\N	en	\N	2010-04-10	39	\N
ebooks/31938	Lives of the most Eminent Painters Sculptors and Architects, Vol. 08 (of 10)\r\nBastiano to Taddeo Zucchero	\N	\N	en	\N	2010-04-10	85	\N
ebooks/31939	Le Bossu: Aventures de Cape et d'Épée. Volume 1	\N	\N	fr	\N	2010-04-10	35	\N
ebooks/3194	Mark Twain's Letters — Volume 2 (1867-1875)	\N	\N	en	\N	2004-09-18	123	\N
ebooks/31940	Artists Past and Present; Random Studies	\N	\N	en	Antoine Louis Barye -- The art of Mary Cassatt -- Max Klinger -- Alfred Stevens -- A sketch in outline of Jacques Callot -- Carlo Crivelli -- Rembrandt at the Cassel gallery -- Fantin-Latour -- Carl Larsson -- Jan Steen -- One side of modern German painting -- Two Spanish painters.	2010-04-10	54	\N
ebooks/31941	Rationalism	\N	\N	en	\N	2010-04-11	15	\N
ebooks/31942	A Christian But a Roman	Carinus. English	\N	en	\N	2010-04-10	19	\N
ebooks/31943	Leonore Stubbs	\N	\N	en	\N	2010-04-10	16	\N
ebooks/31944	Le livre, de l'imprimé au numérique	\N	\N	fr	\N	2010-04-11	33	\N
ebooks/31945	St. Peter's Umbrella: A Novel	Szent Péter esernyője. English	\N	en	\N	2010-04-11	55	\N
ebooks/31946	Lippincott's Magazine of Popular Literature and Science, Volume 20, September, 1877.	\N	\N	en	\N	2010-04-11	50	\N
ebooks/31947	Cours de philosophie positive. (4/6)	\N	\N	fr	\N	2010-04-11	72	\N
ebooks/31948	Thompson's Cat	\N	\N	en	\N	2010-04-11	24	\N
ebooks/31949	The Bartlett Mystery	\N	\N	en	\N	2010-04-11	93	\N
ebooks/3195	Mark Twain's Letters — Volume 3 (1876-1885)	\N	\N	en	\N	2004-09-18	67	\N
ebooks/31950	Encyclopaedia Britannica, 11th Edition, "Columbus" to "Condottiere"\r\nVolume 6, Slice 7	\N	\N	en	\N	2010-04-11	103	\N
ebooks/31951	Geographic Distribution and Taxonomy of the Chipmunks of Wyoming	\N	\N	en	\N	2010-04-11	11	\N
ebooks/31952	Mémoires du prince de Talleyrand, Volume 4 (of 5)	\N	\N	fr	\N	2010-04-11	34	\N
ebooks/31953	Merchantmen-at-arms : the British merchants' service in the war	\N	\N	en	\N	2010-04-11	102	\N
ebooks/31954	Noorsche mythen uit de Edda's en de sagen	\N	\N	nl	\N	2010-04-11	264	\N
ebooks/31955	Niagara: An Aboriginal Center of Trade	\N	\N	en	\N	2010-04-12	6	\N
ebooks/31956	Garth and the Visitor	\N	\N	en	\N	2010-04-12	29	\N
ebooks/31957	Lectures on Horsemanship\r\nWherein Is Explained Every Necessary Instruction for Both Ladies and Gentlemen, in the Useful and Polite Art of Riding, with Ease, Elegance, and Safety	\N	\N	en	\N	2010-04-12	15	\N
ebooks/31958	Tunturikoski: Jemtlantilainen kertomus	\N	\N	fi	\N	2010-04-12	11	\N
ebooks/31959	Seven Poems and a Fragment	\N	\N	en	\N	2010-04-12	30	\N
ebooks/3196	Mark Twain's Letters — Volume 4 (1886-1900)	\N	\N	en	\N	2004-09-19	132	\N
ebooks/31960	The Covenanters of Damascus; A Hitherto Unknown Jewish Sect	\N	\N	en	\N	2010-04-12	23	\N
ebooks/31961	Joy Ride	\N	\N	en	\N	2010-04-12	11	\N
ebooks/31962	The Ethical Way	\N	\N	en	\N	2010-04-12	24	\N
ebooks/31963	The Flying Dutchman (Der Fliegende Hollaender): Romantic Opera in Three Acts	The Flying Dutchman (Der Fliegende Holländer): Romantic Opera in Three Acts	\N	en	\N	2010-04-12	174	\N
ebooks/31964	Brknk's Bounty	\N	\N	en	\N	2010-04-12	14	\N
ebooks/31965	The Cathedrals of Northern Spain\r\nTheir History and Their Architecture; Together with Much of Interest Concerning the Bishops, Rulers and Other Personages Identified with Them	\N	\N	en	\N	2010-04-12	25	\N
ebooks/31966	Cathedrals of Spain	\N	\N	en	\N	2010-04-12	292	\N
ebooks/31967	Graded Poetry: Third Year	\N	\N	en	\N	2010-04-12	14	\N
ebooks/31968	The Birth of the War-God: A Poem by Kálidása	\N	\N	en	\N	2010-04-12	41	\N
ebooks/31969	Eleven days in the militia during the war of the rebellion\nA journal of the 'Emergency' campaign of 1862	\N	\N	en	\N	2010-04-12	16	\N
ebooks/3197	Mark Twain's Letters — Volume 5 (1901-1906)	\N	\N	en	\N	2004-09-19	58	\N
ebooks/31970	Feline Red	\N	\N	en	\N	2010-04-12	8	\N
ebooks/31972	My Service in the U.S. Colored Cavalry\r\nA Paper Read before the Ohio Commandery of the Loyal Legion, March 4, 1908	\N	\N	en	\N	2010-04-13	19	\N
ebooks/31973	The Rhode Island Artillery at the First Battle of Bull Run	\N	\N	en	\N	2010-04-13	4	\N
ebooks/31974	Last Days of the Rebellion\r\nThe Second New York Cavalry (Harris' Light) at Appomattox Station and Appomattox Court House, April 8 and 9, 1865	\N	\N	en	\N	2010-04-13	13	\N
ebooks/31975	What Rough Beast?	\N	\N	en	\N	2010-04-13	10	\N
ebooks/31976	Derelict	\N	\N	en	\N	2010-04-13	46	\N
ebooks/31977	The Fourth Massachusetts Cavalry in the Closing Scenes of the War for the Maintenance of the Union, from Richmond to Appomatox	\N	\N	en	\N	2010-04-13	10	\N
ebooks/31978	Bezette stad	\N	\N	nl	\N	2010-04-14	18	\N
ebooks/31979	The Tunnel Under the World	\N	\N	en	\N	2010-04-14	250	\N
ebooks/3198	Mark Twain's Letters — Volume 6 (1907-1910)	\N	\N	en	\N	2004-09-19	45	\N
ebooks/31980	Rough Translation	\N	\N	en	\N	2010-04-14	29	\N
ebooks/31981	The Eel	\N	\N	en	\N	2010-04-14	37	\N
ebooks/31982	Dressed Game and Poultry à la Mode	\N	\N	en	\N	2010-04-14	35	\N
ebooks/31983	Les mystères du peuple,  Tome IV\nHistoire d'une famille de prolétaires à travers les âges	\N	\N	fr	\N	2010-04-14	7	\N
ebooks/31984	A Life Sentence: A Novel	\N	\N	en	\N	2010-04-14	30	\N
ebooks/31985	Perfect Control	\N	\N	en	\N	2010-04-14	17	\N
ebooks/31986	No Charge for Alterations	\N	\N	en	\N	2010-04-14	63	\N
ebooks/31987	Territory in Bird Life	\N	\N	en	\N	2010-04-14	22	\N
ebooks/31988	Journal de marche du sergent Fricasse de la 127e demi-brigade : 1792-1802\r\navec les uniformes des armées de Sambre-et-Meuse et Rhin-et-Moselle. Fac-similés dessinés par P. Sellier d'après les gravures allemandes du temps	\N	\N	fr	\N	2010-04-14	22	\N
ebooks/31989	To Alaska for Gold; Or, The Fortune Hunters of the Yukon	\N	\N	en	\N	2010-04-14	42	\N
ebooks/3199	Mark Twain's Letters — Complete (1853-1910)	\N	\N	en	\N	2004-09-19	196	\N
ebooks/31990	A History of the Town of Fairfax	\N	\N	en	\N	2010-04-14	66	\N
ebooks/31991	Some of My War Stories\nA Paper Read before the Ohio Commandery of the Loyal legion	\N	\N	en	\N	2010-04-14	7	\N
ebooks/31992	Titanic	\N	\N	en	\N	2010-04-15	103	\N
ebooks/31993	'Round the yule-log: Christmas in Norway	\N	\N	en	\N	2010-04-15	31	\N
ebooks/31994	The Forests of Mount Rainier National Park	\N	\N	en	\N	2010-04-15	16	\N
ebooks/31995	The Reluctant Weapon	\N	\N	en	\N	2010-04-15	9	\N
ebooks/31996	Is There a Santa Claus?	\N	\N	en	\N	2010-04-15	62	\N
ebooks/31997	Miss Muffet's Christmas Party	\N	\N	en	\N	2010-04-15	21	\N
ebooks/31998	A History of the Army Experience of William A. Canfield	\N	\N	en	\N	2010-04-15	14	\N
ebooks/31999	The Natural Philosophy of William Gilbert and His Predecessors	\N	\N	en	\N	2010-04-15	17	\N
ebooks/32	Herland	\N	\N	en	\N	2008-06-27	1799	\N
ebooks/320	Vida De Lazarillo De Tormes Y De Sus Fortunas Y Adversidades	\N	\N	es	\N	1995-09-01	181	\N
ebooks/3200	The Entire Project Gutenberg Works of Mark Twain	\N	\N	en	\N	2004-09-20	198	\N
ebooks/32000	An Introduction to Astronomy	\N	\N	en	\N	2010-04-24	260	\N
ebooks/32001	Delenda est Carthago!	\N	\N	pt	\N	2010-04-15	6	\N
ebooks/32002	A Chave do Enigma	\N	\N	pt	\N	2010-04-15	33	\N
ebooks/32003	A espada de Alexandre\nCorte profundo da questão do Homem-Mulher e Mulher-Homem	\N	\N	pt	\N	2010-04-15	17	\N
ebooks/32004	The Knights of Arthur	\N	\N	en	\N	2010-04-16	101	\N
ebooks/32005	Border Raids and Reivers	\N	\N	en	\N	2010-04-16	91	\N
ebooks/32006	Modern Substitutes for Christianity	\N	\N	en	I. Popular impeachments of Christianity -- II. Morality without religion -- III. The religion of the universe -- IV. The religion of humanity -- V. Theism without Christ -- VI. The tribute of criticism to Christ.	2010-04-16	31	\N
ebooks/32007	The Spiritualists and the Detectives	\N	\N	en	\N	2010-04-16	30	\N
ebooks/32008	Deutscher Mondschein	\N	\N	de	\N	2010-04-16	18	\N
ebooks/32009	German Moonlight	\N	\N	en	\N	2010-04-16	10	\N
ebooks/3201	Moby Word Lists	\N	\N	en	\N	2002-05-01	1122	\N
ebooks/32010	A Feast of Demons	\N	\N	en	\N	2010-04-16	20	\N
ebooks/32011	Special Delivery	\N	\N	en	\N	2010-04-16	45	\N
ebooks/32012	A Narrative of the Shipwreck, Captivity and Sufferings of Horace Holden and Benj. H. Nute\r\nWho were cast away in the American ship Mentor, on the Pelew Islands, in the year 1832; and for two years afterwards were subjected to unheard of sufferings among the barbarous inhabitants of Lord North's island	\N	\N	en	\N	2010-04-16	91	\N
ebooks/32013	The Last Campaign of the Twenty-Second Regiment, N.G., S.N.Y. June and July, 1863	\N	\N	en	\N	2010-04-16	10	\N
ebooks/32014	Fledermäuse: Sieben Geschichten	\N	\N	de	Meister Leonhard -- Das Grillenspiel -- Wie Dr. Hiob Paupersum seiner Tochter rote Rosen brachte  -- Amadeus Knödlseder, der unverbesserliche Lämmergeier -- J. H. Obereits Besuch bei den Zeit-egeln -- Der Kardinal Napellus -- Die vier Mondbrüder.	2010-04-16	42	\N
ebooks/32015	A Historic Sketch, Lest We Forget Company "E," 26th Ohio Infantry in the War for the Union, 1861-65	\N	\N	en	\N	2010-04-16	11	\N
ebooks/32016	St. Paul's Epistle to the Ephesians: A Practical Exposition	\N	\N	en	\N	2010-04-17	30	\N
ebooks/32017	Company K, Twentieth Regiment, Illinois Volunteer Infantry\r\nRoster and Record, April 24, 1861-July 16, 1865	Company K, 20th Regiment, Illinois Volunteer Infantry\r\nRoster and Record, April 24, 1861-July 16, 1865	\N	en	\N	2010-04-17	39	\N
ebooks/32018	Jaw Musculature of the Mourning and White-winged Doves	\N	\N	en	\N	2010-04-17	21	\N
ebooks/32019	Stone's River: The Turning-Point of the Civil War	\N	\N	en	\N	2010-04-17	25	\N
ebooks/3202	Moby Thesaurus List	\N	\N	en	\N	2002-05-01	144	\N
ebooks/32020	Serão inquieto : contos	\N	\N	pt	Diálogo com uma águia -- O precoce -- O homem das fontes -- Suze -- O Veiga -- Words...	2010-04-17	26	\N
ebooks/32021	Island Life; Or, The Phenomena and Causes of Insular Faunas and Floras	\N	\N	en	\N	2010-04-17	41	\N
ebooks/32022	A Problem in Greek Ethics\r\nBeing an inquiry into the phenomenon of sexual inversion, addressed especially to medical psychologists and jurists	\N	\N	en	\N	2010-04-17	186	\N
ebooks/32023	The Boy's Voice\r\nA Book of Practical Information on The Training of Boys' Voices For Church Choirs, &c.	\N	\N	en	\N	2010-04-17	71	\N
ebooks/32024	The Motor Girls on the Coast; or, The Waif From the Sea	\N	\N	en	\N	2010-04-17	49	\N
ebooks/32025	Forget Me Nearly	\N	\N	en	\N	2010-04-17	35	\N
ebooks/32026	The World That Couldn't Be	\N	\N	en	\N	2010-04-17	138	\N
ebooks/32027	Banking	\N	\N	en	\N	2010-04-17	43	\N
ebooks/32028	The Battle of Stone River	\N	\N	en	\N	2010-04-17	14	\N
ebooks/32029	Seed of the Arctic Ice	\N	\N	en	\N	2010-04-17	57	\N
ebooks/32030	Selections from Ancient Irish Poetry	\N	\N	en	\N	2010-04-17	270	\N
ebooks/32031	A Raw Recruit's War Experiences	\N	\N	en	\N	2010-04-17	23	\N
ebooks/32032	Second Variety	\N	\N	en	\N	2010-04-17	901	\N
ebooks/32033	Vivisection	\N	\N	en	\N	2010-04-17	17	\N
ebooks/32034	König Nußknacker und der arme Reinhold\nEin Kindermährchen in Bildern	König Nussknacker und der arme Reinhold\r\nEin Kindermährchen in Bildern	\N	de	\N	2010-04-17	56	\N
ebooks/32035	Laŭroj\r\nKolekto de la originalaj verkoj premiitaj en la unua literatura konkurso de "La Revuo"	\N	\N	eo	\N	2010-04-18	14	\N
ebooks/32036	The Unprotected Species	\N	\N	en	\N	2010-04-18	34	\N
ebooks/32037	Eureka: A Prose Poem	\N	\N	en	\N	2010-04-18	339	\N
ebooks/32038	The Flaming Mountain: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-04-18	32	\N
ebooks/32039	The Third Day at Stone's River	\N	\N	en	\N	2010-04-18	9	\N
ebooks/3204	Moby Hyphenation List	\N	\N	en	\N	2002-05-01	53	\N
ebooks/32040	Diplomatic Immunity	\N	\N	en	\N	2010-04-18	92	\N
ebooks/32041	One Man's Poison	\N	\N	en	\N	2010-04-18	57	\N
ebooks/32042	Captain Macedoine's Daughter	\N	\N	en	\N	2010-04-18	14	\N
ebooks/32043	Army of the Cumberland and the Battle of Stone's River	\N	\N	en	\N	2010-04-18	15	\N
ebooks/32044	Jimmy Kirkland and the Plot for a Pennant	\N	\N	en	\N	2010-04-18	18	\N
ebooks/32045	The Boy Scouts in A Trapper's Camp	\N	\N	en	\N	2010-04-18	28	\N
ebooks/32046	Tales from the German, Comprising specimens from the most celebrated authors	\N	\N	en	Libussa, by J. H. Musaeus [i.e. J. K. Musaeus] -- The criminal from lost honour, by Friedrich Schiller -- The cold heart, by Wilhelm Hauff -- The wonders in the Spessart, by Karl Immermann -- Nose, the dwarf, by W. Hauff -- Axel: a tale of the Thirty Years' War, by C. F. Van der Velde -- The sandman, by E. T. W. Hoffmann -- Michael Kohlhaas, by Heinrich von Kleist -- The Klausenburg, by Ludwig Tieck -- The moon, by Jean Paul Friedrich Richter -- The elementary spirit, by E. T. W. Hoffmann -- St. Cecilia; or, The power of music, by H. von Kleist -- The new Paris, by J. W. Goethe -- Ali and Gulhyndi, by A. Oehlenschlaeger -- Alamontade, by Heinrich Zschokke -- The Jesuits' church in G--, by E. T. W. Hoffmann -- The severed hand, by W. Hauff.	2010-04-18	423	\N
ebooks/32047	Josephine\nMakers of History	\N	\N	en	\N	2010-04-19	43	\N
ebooks/32048	Cottage Building in Cob, Pisé, Chalk and Clay: A Renaissance (2nd edition)	\N	\N	en	\N	2010-04-19	213	\N
ebooks/32049	The Lay of Havelok the Dane	\N	\N	en	\N	2010-04-19	134	\N
ebooks/3205	Moby Pronunciation List	\N	\N	en	\N	2002-05-01	107	\N
ebooks/32050	The Plants of Michigan\r\nSimple Keys for the Identification of the Native Seed Plants of the State	\N	\N	en	\N	2010-04-19	67	\N
ebooks/32051	On the right of the British line	\N	\N	en	\N	2010-04-19	13	\N
ebooks/32052	Grenfell: Knight-Errant of the North	\N	\N	en	\N	2010-04-19	81	\N
ebooks/32053	Happy House	\N	\N	en	\N	2010-04-19	73	\N
ebooks/32054	Stamped Caution	\N	\N	en	\N	2010-04-19	75	\N
ebooks/32055	The Hand	\N	\N	en	\N	2010-04-19	22	\N
ebooks/32056	Les soirées de l'orchestre	\N	\N	fr	\N	2010-04-19	80	\N
ebooks/32057	Boys of The Fort; Or, A Young Captain's Pluck	\N	\N	en	\N	2010-04-19	10	\N
ebooks/32058	American Slave Trade\r\nOr, An Account of the Manner in which the Slave Dealers take Free People from some of the United States of America, and carry them away, and sell them as Slaves in other of the States; and of the horrible Cruelties  practised in the carrying on of this most infamous Traffic	\N	\N	en	\N	2010-04-19	27	\N
ebooks/32059	The Pirates of Shan: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-04-19	28	\N
ebooks/3206	Moby Multiple Language Lists of Common Words	\N	\N	en	\N	2002-05-01	1020	\N
ebooks/32060	Confessions Of Con Cregan, the Irish Gil Blas	\N	\N	en	\N	2010-04-19	34	\N
ebooks/32061	The Daltons; Or, Three Roads In Life. Volume I (of II)	\N	\N	en	\N	2010-04-19	34	\N
ebooks/32062	The Daltons; Or, Three Roads In Life. Volume II (of II)	\N	\N	en	\N	2010-04-19	98	\N
ebooks/32063	Encyclopaedia Britannica, 11th Edition, "Conduction, Electric"\r\nVolume 6, Slice 8	\N	\N	en	\N	2010-04-19	56	\N
ebooks/32064	The Wine-ghosts of Bremen	Phantasien im Bremer ratskeller. English	\N	en	\N	2010-04-19	70	\N
ebooks/32065	Les langues sur le web	\N	\N	fr	\N	2010-04-19	17	\N
ebooks/32066	The Fundamental Principles of Old and New World Civilizations\r\nA Comparative Research Based on a Study of the Ancient Mexican Religious, Sociological, and Calendrical Systems	\N	\N	en	\N	2010-04-20	155	\N
ebooks/32067	Atom Drive	\N	\N	en	\N	2010-04-20	64	\N
ebooks/32068	World of the Drone	\N	\N	en	\N	2010-04-20	86	\N
ebooks/32069	Letters from a Cat\r\nPublished by Her Mistress for the Benefit of All Cats and the Amusement of Little Children	\N	\N	en	\N	2010-04-20	107	\N
ebooks/3207	Leviathan	\N	\N	en	\N	2002-05-01	6721	\N
ebooks/32070	Specimens of German Romance; Vol. I. The Patricians	\N	\N	en	\N	2010-04-20	11	\N
ebooks/32071	The Banished: A Swabian Historical Tale	Lichtenstein. English	\N	en	\N	2010-04-20	26	\N
ebooks/32072	Algumas lições de psicologia e pedologia	\N	\N	pt	\N	2010-04-20	42	\N
ebooks/32073	The Regular Brigade of the Fourteenth Army Corps, the Army of the Cumberland, in the Battle of Stone River, or Murfreesboro', Tennessee	The Regular Brigade of the 14th Army Corps, the Army of the Cumberland, in the Battle of Stone River, or Murfreesboro', Tennessee	\N	en	\N	2010-04-21	10	\N
ebooks/32074	Book Repair and Restoration: A Manual of Practical Suggestions for Bibliophiles	\N	\N	en	\N	2010-04-21	23	\N
ebooks/32075	The Galaxy, June 1877\nVol. XXIII.—June, 1877.—No. 6.	\N	\N	en	\N	2010-04-21	23	\N
ebooks/32076	Brown John's Body	\N	\N	en	\N	2010-04-21	24	\N
ebooks/32077	Breeder Reaction	\N	\N	en	\N	2010-04-21	33	\N
ebooks/32078	Love Story	\N	\N	en	\N	2010-04-21	82	\N
ebooks/32079	The Small World of M-75	\N	\N	en	\N	2010-04-21	37	\N
ebooks/3208	Mr. Honey's Medium Business Dictionary (German-English)	\N	\N	en	\N	2002-05-01	320	\N
ebooks/32080	Punch, or the London Charivari, Vol. 158, June 16, 1920	\N	\N	en	\N	2010-04-21	20	\N
ebooks/32081	Punch, or the London Charivari, Vol. 158,  June 23, 1920	\N	\N	en	\N	2010-04-21	11	\N
ebooks/32082	A Rent In A Cloud	\N	\N	en	\N	2010-04-21	21	\N
ebooks/32083	St. Patrick's Eve	\N	\N	en	\N	2010-04-21	15	\N
ebooks/32084	Frontier Boys in the South Seas	\N	\N	en	\N	2010-04-21	19	\N
ebooks/32085	Christine: A Fife Fisher Girl	\N	\N	en	\N	2010-04-22	48	\N
ebooks/32086	Japan: A Record in Colour	\N	\N	en	\N	2010-04-22	22	\N
ebooks/32087	The Executioner	\N	\N	en	\N	2010-04-22	27	\N
ebooks/32088	Instant of Decision	\N	\N	en	\N	2010-04-22	32	\N
ebooks/32089	Memoir of Jared Sparks, LL.D.	\N	\N	en	\N	2010-04-22	8	\N
ebooks/3209	Mr. Honey's Medium Business Dictionary (English-German)	\N	\N	en	\N	2002-05-01	66	\N
ebooks/32090	The Curlytops Snowed In; Or, Grand Fun with Skates and Sleds	\N	\N	en	\N	2010-04-22	19	\N
ebooks/32091	Down-Adown-Derry: A Book of Fairy Poems	\N	\N	en	\N	2010-04-22	52	\N
ebooks/32092	The Technique of Fiction Writing	\N	\N	en	\N	2010-04-22	299	\N
ebooks/32093	Loyal to the School	\N	\N	en	\N	2010-04-22	73	\N
ebooks/32094	The Patchwork Girl of Oz	\N	\N	en	\N	2010-04-22	238	\N
ebooks/32095	The Adventures of Puss in Boots, Jr.	\N	\N	en	\N	2010-04-22	58	\N
ebooks/32096	La legge Oppia : commedia togata in tre atti	\N	\N	it	\N	2010-04-22	11	\N
ebooks/32097	Encyclopaedia Britannica, 11th Edition, "Convention" to "Copyright"\r\nVolume 7, Slice 3	\N	\N	en	\N	2010-04-22	89	\N
ebooks/32098	The Pentecost of Calamity	\N	\N	en	\N	2010-04-23	43	\N
ebooks/32099	The Titanic Disaster Poem	\N	\N	en	\N	2010-04-23	8	\N
ebooks/321	Moran of the Lady Letty	\N	\N	en	\N	2008-07-09	76	\N
ebooks/3210	Mr. Honey's Small Banking Dictionary (German-English)	\N	\N	de	\N	2002-05-01	61	\N
ebooks/32100	Melusine: Ein Liebesroman	\N	\N	de	\N	2010-04-23	17	\N
ebooks/32101	The Crimson Gardenia and Other Tales of Adventure	\N	\N	en	The crimson gardenia -- Rope's end -- Inocencio -- The wag-lady -- "Man proposes--" -- Told in the storm -- The weight of obligation -- The stampede -- When the mail came in -- McGill -- The brand.	2010-04-23	32	\N
ebooks/32102	Barclay of the Guides	\N	\N	en	\N	2010-04-23	11	\N
ebooks/32103	Elsie in the South	\N	\N	en	\N	2010-04-23	16	\N
ebooks/32104	Turning Point	\N	\N	en	\N	2010-04-23	33	\N
ebooks/32105	Belford's Magazine, Vol 2, December 1888	\N	\N	en	\N	2010-04-23	78	\N
ebooks/32106	Dusty Star	\N	\N	en	\N	2010-04-23	23	\N
ebooks/32107	The Vision of Elijah Berl	\N	\N	en	\N	2010-04-23	6	\N
ebooks/32108	The Ego Machine	\N	\N	en	\N	2010-04-24	123	\N
ebooks/32109	Tales of the Caravan, Inn, and Palace	\N	\N	en	Pt. 1. Tales of the caravan: The caravan. The caliph stork. The amputated hand. The rescue of Fatima. Little Muck. The false prince -- Pt. 2. Tales of the inn: The inn in the Spessart. The hirsch-gulden. The marble heart (first part). Said's adventures. The cave of Steenfoll. The marble heart (second part) -- Pt. 3. Tales of the palace: The sheik's palace and his slaves. The dwarf Nosey. Abner, the Jew. The young Englishman. The story of Almansor.	2010-04-24	43	\N
ebooks/3211	Mr. Honey's Small Banking Dictionary (English-German)	\N	\N	en	\N	2002-05-01	8	\N
ebooks/32110	Montezuma: An Epic on the Origin and Fate of the Aztec Nation	\N	\N	en	\N	2010-04-24	107	\N
ebooks/32111	Diary of Battery A, First Regiment Rhode Island Light Artillery	\N	\N	en	\N	2010-04-24	23	\N
ebooks/32112	Records of Harvest Mice, Reithrodontomys, from Central America, with Description of a New Subspecies from Nicaragua	\N	\N	en	\N	2010-04-24	11	\N
ebooks/32113	Madeleine	\N	\N	fr	\N	2010-04-24	36	\N
ebooks/32114	Command	\N	\N	en	\N	2010-04-24	27	\N
ebooks/32115	Rose MacLeod	\N	\N	en	\N	2010-04-24	14	\N
ebooks/32116	When the Cock Crows	\N	\N	en	\N	2010-04-24	14	\N
ebooks/32117	Eleven Possible Cases	\N	\N	en	The only girl at Overlook / Franklin Fyles -- A thing that glistened / Frank R. Stockton -- A lion and a lioness / Joaquin Miller -- The cheated Juliet / Q. [Henry Harland] -- The mystic Krewe / Maurice Thompson -- Strange adventures of a million dollars / Ingersoll Lockwood -- A lost day / Edgar Fawcett -- A tragedy of high explosives / Brainard Gardner Smith -- The bushwhacker's gratitude / Kirke Munroe -- The end of all / Nym Crinkle [Andrew C. Wheeler] -- Shall he marry her? / Anna Katharine Green.	2010-04-24	156	\N
ebooks/32118	Child Versus Parent: Some Chapters on the Irrepressible Conflict in the Home	\N	\N	en	\N	2010-04-24	12	\N
ebooks/32119	The Scrap Book. Volume 1, No. 2\nApril 1906	\N	\N	en	\N	2010-04-24	30	\N
ebooks/3212	Mr. Honey's Beginner's Dictionary (German-English)	\N	\N	en	\N	2002-05-01	56	\N
ebooks/32120	The Scrap Book, Volume 1, No. 3\nMay 1906	\N	\N	en	\N	2010-04-24	104	\N
ebooks/32121	The Scrap Book, Volume 1, No. 4\nJune 1906	\N	\N	en	\N	2010-04-24	139	\N
ebooks/32122	The Scrap Book, Volume 1, No. 5\nJuly 1906	\N	\N	en	\N	2010-04-24	61	\N
ebooks/32123	The Scrap Book, Volume 1, No. 6\nAugust 1906	\N	\N	en	\N	2010-04-24	80	\N
ebooks/32124	To Choke an Ocean	\N	\N	en	\N	2010-04-24	40	\N
ebooks/32125	Rulers of India: Lord Clive	\N	\N	en	\N	2010-04-24	62	\N
ebooks/32126	Freudian Slip	\N	\N	en	\N	2010-04-24	37	\N
ebooks/32127	Wheels Within	\N	\N	en	\N	2010-04-24	29	\N
ebooks/32128	The Enormous Room	\N	\N	en	\N	2010-04-25	139	\N
ebooks/32129	Area Handbook for Albania	\N	\N	en	\N	2010-04-25	357	\N
ebooks/3213	Mr. Honey's Beginner's Dictionary (English-German)	\N	\N	en	\N	2002-05-01	72	\N
ebooks/32130	André Kautokeinolainen: Kertomus perimmästä Pohjolasta	\N	\N	fi	\N	2010-04-25	4	\N
ebooks/32131	The Kenzie Report	\N	\N	en	\N	2010-04-25	42	\N
ebooks/32132	"Long Live the King!"	\N	\N	en	\N	2010-04-25	12	\N
ebooks/32133	The Graveyard of Space	\N	\N	en	\N	2010-04-25	44	\N
ebooks/32134	The Dictator	\N	\N	en	\N	2010-04-25	35	\N
ebooks/32135	Maids, Wives, and Bachelors	\N	\N	en	\N	2010-04-25	53	\N
ebooks/32136	A Treatise on Relics	Traité des reliques. English	\N	en	\N	2010-04-25	142	\N
ebooks/32137	The Men of the Moss-Hags\r\nBeing a history of adventure taken from the papers of William Gordon of Earlstoun in Galloway	\N	\N	en	\N	2010-04-25	33	\N
ebooks/32138	Vers Ispahan	\N	\N	fr	\N	2010-04-25	36	\N
ebooks/32139	An Appeal to Honour and Justice, Though It Be of His Worst Enemies.\nBeing A True Account of His Conduct in Public Affairs.	\N	\N	en	\N	2010-04-26	18	\N
ebooks/3214	Mr. Honey's Insurance Dictionary (German-English)	\N	\N	en	\N	2002-05-01	11	\N
ebooks/32140	A New Snake of the Genus Geophis From Chihuahua, Mexico	\N	\N	en	\N	2010-04-26	4	\N
ebooks/32141	Garden and Forest Weekly, Volume 1 No. 1, February 29, 1888	\N	\N	en	\N	2010-04-26	225	\N
ebooks/32142	Marley's Chain	\N	\N	en	\N	2010-04-26	29	\N
ebooks/32143	The Romantic Analogue	\N	\N	en	\N	2010-04-26	12	\N
ebooks/32144	Jan Vedder's Wife	\N	\N	en	\N	2010-04-26	45	\N
ebooks/32145	The Poetical Works of William Lisle Bowles Vol. 2	\N	\N	en	\N	2010-04-26	11	\N
ebooks/32146	Fugitive Poetry	\N	\N	en	\N	2010-04-26	28	\N
ebooks/32147	The Scrap Book, Volume 1, No. 1\nMarch 1906	\N	\N	en	\N	2010-04-26	209	\N
ebooks/32148	International Incidents for Discussion in Conversation Classes	\N	\N	en	\N	2010-04-27	16	\N
ebooks/32149	Unbegotten Child	\N	\N	en	\N	2010-04-27	24	\N
ebooks/3215	Mr. Honey's Insurance Dictionary (English-German)	\N	\N	de	\N	2002-05-01	18	\N
ebooks/32150	Prison of a Billion Years	\N	\N	en	\N	2010-04-27	38	\N
ebooks/32151	The Intellectual Life	\N	\N	en	\N	2010-04-27	93	\N
ebooks/32152	The Widow [To Say Nothing of the Man]	\N	\N	en	\N	2010-04-27	14	\N
ebooks/32153	Songs of the Army of the Night	\N	\N	en	\N	2010-04-27	239	\N
ebooks/32154	The Variable Man	\N	\N	en	\N	2010-04-27	373	\N
ebooks/32155	The Love Letters of Henry VIII to Anne Boleyn; With Notes	\N	\N	en	\N	2010-04-27	116	\N
ebooks/32156	Julio Diniz (Joaquim Guilherme Gomes Coelho) Esboço Biographico	\N	\N	pt	\N	2010-04-28	10	\N
ebooks/32157	Priests, Women, and Families	Du prêtre, de la femme et de la famille. English	\N	en	\N	2010-04-28	14	\N
ebooks/32158	Rural Wealth and Welfare: Economic Principles Illustrated and Applied in Farm Life	\N	\N	en	\N	2010-04-28	28	\N
ebooks/32159	Mammals from Southeastern Alaska	\N	\N	en	\N	2010-04-28	28	\N
ebooks/3216	Mr. Honey's Small Business Dictionary (German-English)	\N	\N	en	\N	2002-05-01	37	\N
ebooks/32160	Chain of Command	\N	\N	en	\N	2010-04-28	14	\N
ebooks/32161	Tangle Hold	\N	\N	en	\N	2010-04-28	64	\N
ebooks/32162	The Beasts in the Void	\N	\N	en	\N	2010-04-28	27	\N
ebooks/32163	Elsie on the Hudson	\N	\N	en	\N	2010-04-28	10	\N
ebooks/32164	In the Oregon Country\r\nOut-Doors in Oregon, Washington, and California Together with some Legendary Lore, and Glimpses of the Modern West in the Making	\N	\N	en	\N	2010-04-28	74	\N
ebooks/32165	Venerable Philippine Duchesne\r\nA Brief Sketch of the Life and Work of the Foundress of the Society of the Sacred Heart in America	\N	\N	en	\N	2010-04-28	26	\N
ebooks/32166	Thomas Andrews, Shipbuilder	\N	\N	en	\N	2010-04-28	84	\N
ebooks/32167	The Ballad of St. Barbara, and Other Verses	\N	\N	en	\N	2010-04-28	53	\N
ebooks/32168	An Introduction to the Philosophy of Law	\N	\N	en	\N	2010-04-28	76	\N
ebooks/32169	Susanna and Sue	\N	\N	en	\N	2010-04-28	22	\N
ebooks/3217	Mr. Honey's Small Business Dictionary (English-German)	\N	\N	de	\N	2002-05-01	40	\N
ebooks/32170	The Last Cruise of the Saginaw	\N	\N	en	\N	2010-04-28	46	\N
ebooks/32171	A Discourse on the Plague	\N	\N	en	\N	2010-04-28	33	\N
ebooks/32172	Children's Stories in American Literature, 1660-1860	\N	\N	en	\N	2010-04-28	57	\N
ebooks/32173	Under Boy Scout Colors	\N	\N	en	\N	2010-04-29	33	\N
ebooks/32174	Historia da Grecia	\N	\N	pt	\N	2010-04-29	45	\N
ebooks/32175	Preliminary Survey of a Paleocene Faunule from the Angels Peak Area, New Mexico	\N	\N	en	\N	2010-04-29	7	\N
ebooks/32176	Witch Stories	\N	\N	en	\N	2010-04-29	126	\N
ebooks/32177	A "Y" Girl in France: Letters of Katherine Shortall	\N	\N	en	\N	2010-04-29	60	\N
ebooks/32178	Los Gringos\nOr, An Inside View of Mexico and California, with Wanderings in Peru, Chili, and Polynesia	\N	\N	en	\N	2010-04-29	32	\N
ebooks/32179	Η βοσκοπούλα με τα μαργαριτάρια και άλλες μικρές ιστορίες	The shepherdess with the pearls and other short stories	\N	el	Η Βοσκοπούλα με τα μαργαριτάρια -- Το Βασιλόπουλο που χαμογελούσε -- Το αγαπημένο αντρόγυνο -- Ο γάμος της πεντάμορφης -- Η εκδίκηση του καμπούρη -- Ψεύτρα αγάπη -- Η Πολιτεία της σιωπής -- Η στερνή αγάπη της Δροσούλας -- Η καρδιά της κούκλας -- Ο Καμπούρης -- Η αγάπη του σκιάχτρου -- Ο ανθρώπινος πόνος -- Ο προφήτης -- Οι μενεξέδες -- Το δρομαλάκι της ευτυχίας -- Τα μάτια του τυφλού -- Όμορφος κόσμος -- Το φιλί -- Το ατέλειωτο παραμύθι -- Ο πλούσιος, ο φτωχός και ο φιλόσοφος -- Στις όχθες του ποταμού.	2010-04-29	18	\N
ebooks/3218	Mr. Honey's Tourist Dictionary (German-English)	\N	\N	de	\N	2002-05-01	17	\N
ebooks/32180	Een acht en twintigtal voorwerpen uit de natuurlijke geschiedenis, geschikt voor rederijkers- & nutsvoordrachten,\r\nin den trant van de gedichten van den schoolmeester, met een aanbevelend woord van wijlen Mr. J. Van Lennep	\N	\N	nl	De Uil (Strix flammea) -- De Eend (Anas boschas) -- De Gans (Anas anser) -- De Huismusch (Fringilla domestica) -- De Mol (Talpa Europaea) -- De Elft (Clupea alosa) -- De Vink (Fringilla coelebs) -- De Spreeuw (Sturnus vulgaris) -- De Bloedzuiger (Hirudo medicinalis) -- De Duif (Columba livia) -- De Ezel (Equus asinus) -- De Snoek (Esox lucius) -- De Aap (Simia Silvanus) -- De Kikvorsch (Rana esculenta) -- De Muis (Mus musculus) -- De Spin (Aranea domestica) -- De Kat (Felis domestica) -- De Koe (Vacca of Bos taurus) -- Het Varken (Sus Scrofa domesticus) -- Het Paard (Equus caballus) -- De Ooijevaar (Ciconia alba) -- De Haas (Lepus timidus) -- De Hond (Canis familiaris) -- De Geit (Capra hircus) -- De Kwartel (Tetrao coturnix) -- De Haan (mas) (Gallus domesticus) -- De Hen (femina) (Gallus domesticus) -- Het Schaap (Ovis aries).	2010-04-29	36	\N
ebooks/32181	Do Unto Others	\N	\N	en	\N	2010-04-29	37	\N
ebooks/32182	Encyclopaedia Britannica, 11th Edition, "Coquelin, Benoît Constant" to "Costume"\r\nVolume 7, Slice 4	\N	\N	en	\N	2010-04-29	150	\N
ebooks/32183	Folk-lore of Shakespeare	\N	\N	en	\N	2010-04-29	96	\N
ebooks/32184	The Lion's Masquerade\nA Sequel to The Peacock at Home	\N	\N	en	\N	2010-04-30	9	\N
ebooks/32185	Lord Stranleigh Abroad	\N	\N	en	\N	2010-04-30	19	\N
ebooks/32186	Tales from "Blackwood," Volume 2	\N	\N	en	Lazaro's legacy: a tale of the siege of Gibraltar / E.B. Hamley -- A story without a tail / Dr. Maginn -- The enchanter Faustus and Queen Elizabeth -- How I became a yeoman / Professor Aytoun -- Devereux Hall / Mrs. Southey -- The metempsychosis / Robert Macnish -- College theatricals.	2010-04-30	17	\N
ebooks/32187	Pleistocene Soricidae from San Josecito Cave, Nuevo Leon, Mexico	\N	\N	en	\N	2010-04-30	3	\N
ebooks/32188	Eikon Basilike\nThe Pourtracture of His Sacred Majestie, in His Solitudes and Sufferings	Eikon Basilike\r\nThe portraiture of his sacred majesty in his solitudes and sufferings	\N	en	\N	2010-04-30	81	\N
ebooks/32189	The Raising and Care of Guinea Pigs\r\nA complete guide to the breeding, feeding, housing, exhibiting and marketing of cavies	\N	\N	en	\N	2010-04-30	47	\N
ebooks/3219	Mr. Honey's Tourist Dictionary (English-German)	\N	\N	de	\N	2002-05-01	27	\N
ebooks/32190	The Works of Alexander Pope, Volume 1\r\nPoetry - Volume 1	\N	\N	en	\N	2010-05-02	128	\N
ebooks/32191	The Sentimental Vikings	\N	\N	en	The sweeping of the hall -- An incident -- Where the wolves dance -- The sacrilege -- The story of the Oar-Captain -- The last voyage.	2010-05-02	9	\N
ebooks/32192	Peace with Mexico	\N	\N	en	\N	2010-04-30	13	\N
ebooks/32193	La messa di nozze; Un sogno; La bella morte	\N	\N	it	\N	2010-05-01	10	\N
ebooks/32194	Alda: L'Esclave Bretonne	Alda, the British captive. French	\N	fr	\N	2010-05-01	14	\N
ebooks/32195	The Battle of Blenheim	\N	\N	en	\N	2010-05-01	35	\N
ebooks/32197	Poitiers	\N	\N	en	\N	2010-05-01	36	\N
ebooks/32198	Cleek of Scotland Yard: Detective Stories	\N	\N	en	\N	2010-05-01	34	\N
ebooks/32199	A House-Party, Don Gesualdo, and A Rainy June	\N	\N	en	\N	2010-05-01	10	\N
ebooks/322	St. Ives: Being the Adventures of a French Prisoner in England	\N	\N	en	\N	1995-09-01	53	\N
ebooks/3220	Mr. Honey's Large Business Dictionary (German-English)	\N	\N	de	\N	2002-05-01	150	\N
ebooks/32200	Sowing and Sewing: A Sexagesima Story	\N	\N	en	\N	2010-05-02	42	\N
ebooks/32201	Geologische Beobachtungen über die Vulcanischen Inseln\r\nMit kurzen Bemerkungen über die Geologie von Australien und dem Cap der guten Hoffnung	\N	\N	de	\N	2010-05-01	21	\N
ebooks/32202	The Irish Fairy Book	\N	\N	en	A Faery Song -- The Coming of Finn -- The Three Crowns -- The Grateful Beasts -- The Lepracaun -- Daniel O'Rourke -- Cuchulain of Muirthemne -- The Boyhood of Cuchulain -- The Legend of Knockgrafton -- The Stolen Child -- The Land of Youth -- The Adventures of Gilla na Chreck -- The Hill-Man and the House-Wife -- The Giant Walker -- The Pursuit of the Gilla Dacker -- Jamie Freel and the Young Lady -- A Legend of Knockmany -- The Ninepenny Fidil -- Festivities at the House of Conan -- The White Trout -- The Wonderful Cake -- The Legend of the Little Weaver -- Mor of Cloyne -- Lawn Dyarrig and the knight of Terrible Valley -- The Horned Women -- The Quare Gander -- The Fairies' Passage -- The King of the Black Desert -- The Piper and the Puca -- The Fairy Changeling -- The Talking Head of Donn-Bo -- The Bracket Bull -- The Demon Cat -- The Abbot of Inisfalen -- Morraha -- The Kildare Pooka -- The King's Son -- Murtough and the Witch-Woman -- The Red Pony -- King O'Toole and St. Kevin -- Lament of the Last Leprechaun -- The Corpse Watchers -- The Mad Pudding -- The Voyage of Maeldune.	2010-05-01	202	\N
ebooks/32203	The Land of Long Ago	\N	\N	en	\N	2010-05-02	49	\N
ebooks/32204	Hungarian Sketches in Peace and War\nConstable's Miscellany of Foreign Literature, vol. 1	Csataképek. English	\N	en	Preface -- Dear relations -- The Bardy family -- Crazy Marcsa -- Comorn -- Mor Perczel -- Gergely Sonkolyi -- The unlucky weathercock -- The two brides -- The brewer -- The Szekely mother -- A ball.	2010-05-02	68	\N
ebooks/32205	The Woodlands Orchids, Described and Illustrated\r\nWith Stories of Orchid-Collecting	\N	\N	en	\N	2010-05-02	85	\N
ebooks/32206	The Utah Batteries: A History\r\nA complete account of the muster-in, sea voyage, battles, skirmishes and barrack life of the Utah batteries, together with biographies of officers and muster-out rolls.	\N	\N	en	\N	2010-05-02	44	\N
ebooks/32207	A Mixture of Genius	\N	\N	en	\N	2010-05-02	36	\N
ebooks/32208	The Star Lord	\N	\N	en	\N	2010-05-02	50	\N
ebooks/32209	Assignment's End	\N	\N	en	\N	2010-05-02	54	\N
ebooks/3221	Mr. Honey's Large Business Dictionary (English-German)	\N	\N	en	\N	2002-05-01	261	\N
ebooks/32210	The Brownies: Their Book	\N	\N	en	\N	2010-05-02	56	\N
ebooks/32211	Η Φωτεινή - Ο μαγευμένος εργαλειός - Η καλή Νεράιδα	The Light - The Magic Loom - The Good Fairy	\N	el	\N	2010-05-02	14	\N
ebooks/32212	Clean Break	\N	\N	en	\N	2010-05-02	39	\N
ebooks/32213	Hoiman and the Solar Circuit	\N	\N	en	\N	2010-05-02	21	\N
ebooks/32214	Αργία : διήγημα	Idleness	\N	el	\N	2010-05-02	16	\N
ebooks/32215	Ιστορία της Ρωμιοσύνης, Πρώτος τόμος	Romiosini's History, Volume A	\N	el	\N	2010-05-02	23	\N
ebooks/32216	The Adventures of the U-202: An Actual Narrative	\N	\N	en	\N	2010-05-02	27	\N
ebooks/32217	Czechoslovak Fairy Tales	\N	\N	en	Longshanks, Girth, and Keen: the story of three wonderful serving men -- The three golden hairs: the story of a charcoal-burner's son who married a princess -- The flaming horse: the story of a country where the sun never shines -- The three citrons: the story of a prince who climbed the glass hill -- Prince Bayaya: the story of a magic horse -- Katcha and the devil: the story of a clinging vine -- The betrothal gifts: the story of Kubik and the frog -- Grandfather's eyes: the story of three wicked Yezinkas -- Rattle-rattle-rattle and chink-chink-chink: the story of Long Beard, the dwarf, and the two sisters -- The bird with the golden gizzard: the story of two brothers -- The wood maiden: the story of Betushka and the golden birch leaves -- The golden spinning wheel: the story of King Dobromil and the good Dobrunka -- The golden godmother: the story of poor Lukas -- The golden duck: the story of Prince Raduz and the faithful Ludmila -- The story that never ends.	2010-05-02	97	\N
ebooks/32218	Beknopte handleiding voor eigenaars van kleine tuinen	\N	\N	nl	\N	2010-05-02	7	\N
ebooks/32219	The Marvellous History of the Shadowless Man, and The Cold Heart	\N	\N	en	\N	2010-05-02	70	\N
ebooks/3222	Mr. Honey's Correspondence Dictionary (German-English)	\N	\N	en	\N	2002-05-01	7	\N
ebooks/32220	A Captive of the Roman Eagles	Bissula. English	\N	en	\N	2010-05-02	26	\N
ebooks/32221	The Case and Exceptions: Stories of Counsel and Clients	\N	\N	en	Outside the record -- In the matter of Bateman -- The finding of fact -- A conclusion of law -- The burden of proof -- In his own behalf -- His honour -- An abstract story -- By way of counterclaim -- In the name of the people -- The latest decision -- The distant drum.	2010-05-02	11	\N
ebooks/32222	Felicitas: A Tale of the German Migrations: A.D. 476	\N	\N	en	\N	2010-05-02	23	\N
ebooks/32223	Specimens of German Romance; Vol. II. Master Flea	\N	\N	en	\N	2010-05-02	34	\N
ebooks/32224	Tom Brown's School Days	\N	\N	en	\N	2010-05-02	99	\N
ebooks/32225	Elsie at Viamede	\N	\N	en	\N	2010-05-02	48	\N
ebooks/32226	The Flower Princess	\N	\N	en	The flower princess -- The little friend -- The mermaid's child -- The ten blowers.	2010-05-02	60	\N
ebooks/32227	The Cynic's Rules of Conduct	\N	\N	en	\N	2010-05-02	16	\N
ebooks/32228	The Indian Captive\r\nA narrative of the adventures and sufferings of Matthew Brayton in his thirty-four years of captivity among the Indians of north-western America	\N	\N	en	\N	2010-05-02	17	\N
ebooks/32229	High Man	\N	\N	en	\N	2010-05-03	10	\N
ebooks/3223	Mr. Honey's Correspondence Dictionary (English-German)	\N	\N	de	\N	2002-05-01	14	\N
ebooks/32230	Wainer	\N	\N	en	\N	2010-05-03	30	\N
ebooks/32231	Among the Wild Tribes of the Afghan Frontier\r\nA Record of Sixteen Years' Close Intercourse with the Natives of the Indian Marches	\N	\N	en	\N	2010-05-03	115	\N
ebooks/32232	The Atlantic Monthly, Volume 16, No. 94, August, 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-05-03	16	\N
ebooks/32233	The Wind Among the Reeds	\N	\N	en	\N	2010-05-03	345	\N
ebooks/32234	The Lion of Janina; Or, The Last Days of the Janissaries: A Turkish Novel	\N	\N	en	\N	2010-05-03	113	\N
ebooks/32235	Aguas fuertes	\N	\N	es	\N	2010-05-03	26	\N
ebooks/32236	The Story of the Trapper	\N	\N	en	\N	2010-05-03	72	\N
ebooks/32237	Assassin	\N	\N	en	\N	2010-05-03	77	\N
ebooks/32238	A Thought For Tomorrow	\N	\N	en	\N	2010-05-03	15	\N
ebooks/32239	Dissertation on Slavery\r\nWith a Proposal for the Gradual Abolition of it, in the State of Virginia	\N	\N	en	\N	2010-05-03	15	\N
ebooks/3224	Mr. Honey's Work Study Dictionary (German-English)	\N	\N	de	\N	2002-05-01	36	\N
ebooks/32240	The Boy Scouts in the Blue Ridge; Or, Marooned Among the Moonshiners	\N	\N	en	\N	2010-05-03	50	\N
ebooks/32241	Dickens' Stories About Children Every Child Can Read	\N	\N	en	Trotty Veck and his daughter Meg -- Tiny Tim -- The runaway couple -- Little Dorrit -- The toy-maker and his blind daughter -- Little Nell -- Little David Copperfield -- Jenny Wren -- Pip's adventure -- Todgers' -- Dick Swiveller and the Marchioness -- Mr. Wardle's servant Joe -- A brave and honest boy, Oliver Twist.	2010-05-03	143	\N
ebooks/32242	A Wonder Book for Girls & Boys	Wonder Book for Girls and Boys	\N	en	The Gorgon's head -- The golden touch -- The paradise of children -- The three golden apples -- The miraculous pitcher -- The Chimaera.	2010-05-03	387	\N
ebooks/32243	Confidence Game	\N	\N	en	\N	2010-05-04	36	\N
ebooks/32244	Un p'tit homme	\N	\N	fr	\N	2010-05-04	20	\N
ebooks/32245	Jenny: Roman	\N	\N	no	\N	2010-05-04	70	\N
ebooks/32246	Adventures and Reminiscences of a Volunteer; Or, A Drummer Boy from Maine	\N	\N	en	\N	2010-05-04	17	\N
ebooks/32247	The Battle of Allatoona, October 5th, 1864	\N	\N	en	\N	2010-05-04	18	\N
ebooks/32248	The Standard Cantatas: Their Stories, Their Music, and Their Composers\r\nA Handbook	\N	\N	en	\N	2010-05-04	34	\N
ebooks/32249	The Princess and Joe Potter	\N	\N	en	\N	2010-05-04	16	\N
ebooks/3225	Mr. Honey's Work Study Dictionary (English-German)	\N	\N	de	\N	2002-05-01	33	\N
ebooks/32250	American Red Cross Text-Book on Home Hygiene and Care of the Sick	\N	\N	en	\N	2010-05-04	189	\N
ebooks/32251	Applied Physiology, Including the Effects of Alcohol and Narcotics	\N	\N	en	\N	2010-05-04	44	\N
ebooks/32252	The Stages in the Social History of Capitalism	\N	\N	en	\N	2010-05-04	32	\N
ebooks/32253	The Frontier Boys in the Sierras; Or, The Lost Mine	\N	\N	en	\N	2010-05-04	44	\N
ebooks/32254	World Without War	\N	\N	en	\N	2010-05-05	18	\N
ebooks/32255	Cathedral Cities of Spain: 60 Reproductions from Original Water Colours	\N	\N	en	\N	2010-05-05	20	\N
ebooks/32256	The Big Time	\N	\N	en	\N	2010-05-05	190	\N
ebooks/32257	Malplaquet	\N	\N	en	\N	2010-05-05	27	\N
ebooks/32258	Joseph K. F. Mansfield, Brigadier General of the U.S. Army\r\nA Narrative of Events Connected with His Mortal Wounding at Antietam, Sharpsburg, Maryland, September 17, 1862	\N	\N	en	\N	2010-05-05	8	\N
ebooks/32259	Modest Remarks upon the Bishop of London's Letter Concerning the Late Earthquakes	\N	\N	en	\N	2010-05-05	6	\N
ebooks/3226	Records of Journeys to Venice and the Low Countries	\N	\N	en	\N	2002-05-01	87	\N
ebooks/32260	Tourcoing	\N	\N	en	\N	2010-05-05	33	\N
ebooks/32261	A Frenchman in America: Recollections of Men and Things	\N	\N	en	\N	2010-05-05	234	\N
ebooks/32262	English Verse: Specimens Illustrating its Principles and History	\N	\N	en	\N	2010-05-05	26	\N
ebooks/32263	Storia vecchia: Commedia in due atti	\N	\N	it	\N	2010-05-05	7	\N
ebooks/32264	Acquazzoni in montagna: Commedia in due atti	\N	\N	it	\N	2010-05-05	13	\N
ebooks/32265	Non dir quattro se non l'hai nel sacco: Commedia in un atto	\N	\N	it	\N	2010-05-05	8	\N
ebooks/32266	Sugar Plum	\N	\N	en	\N	2010-05-05	26	\N
ebooks/32267	A Century of English Essays\nAn Anthology Ranging from Caxton to R. L. Stevenson & the Writers of Our Own Time	\N	\N	en	\N	2010-05-05	17	\N
ebooks/32268	The Burning of Chambersburg, Pennsylvania	\N	\N	en	\N	2010-05-06	30	\N
ebooks/32269	The Caves of Fear: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-05-06	60	\N
ebooks/3227	Defenders of Democracy\r\nContributions from representative men and women of letters and other arts from our allies and our own country, edited by the Gift book committee of the Militia of Mercy	\N	\N	en	\N	2002-05-01	4	\N
ebooks/32270	The Golden Skull: A Rick Brant Science-Adventure Story	\N	\N	en	\N	2010-05-06	52	\N
ebooks/32271	A Struggle for Rome, v. 1	\N	\N	en	\N	2010-05-06	27	\N
ebooks/32272	Insidekick	\N	\N	en	\N	2010-05-06	80	\N
ebooks/32273	Stories of Our Naval Heroes Every Child Can Read	\N	\N	en	\N	2010-05-06	32	\N
ebooks/32274	The History and Records of the Elephant Club	\N	\N	en	\N	2010-05-07	44	\N
ebooks/32275	The Bankrupt; Or, Advice to the Insolvent.\r\nA Poem, addressed to a friend, with other pieces	\N	\N	en	The bankrupt -- The wretched pair -- Lines on the death of Lord Nelson -- Written extempore, on receipt of a letter, dated Sept. 26, 1806.	2010-05-06	6	\N
ebooks/32276	Poetical Works\r\nComprising Elegies, Sketches from Life, Pathetic, and Extempore Pieces	\N	\N	en	The bankrupt -- An address to the insolvent -- To the memory of an affectionate parent -- Thoughts on passing through a church-yard -- On the death of Mr. Charles Savory -- Epitaph to the above -- The injured to the injurer -- On the death of Lord Nelson -- Truth -- Betsy's tears: a song -- The reproach -- Albert to Hannah -- On seeing an amiable woman distressed in mind -- A mother's address to the deity -- On seeing a young nobleman imprisoned for debt -- Life -- On seeing colours consecrated: presented by Mrs. Berkley.	2010-05-06	4	\N
ebooks/32277	Characters from Life; Or, Moral Hints. In Verse	\N	\N	en	Admonitions to the dissipated -- On viewing the cattle market on the castle hill -- The lion and the orange grove -- The convict's farewell -- Advice, &c. -- An address to a man of the world -- Serious reflections -- An address to Calista, taken from life -- A dierge to the memory of Princess Charlotte -- To the memory of an affectionate parent -- Albert to Hannah -- On the death of Lord Nelson.	2010-05-06	7	\N
ebooks/32278	Seven Graded Sunday Schools: A Series of Practical Papers	\N	\N	en	\N	2010-05-07	23	\N
ebooks/32279	The Children on the Top Floor	\N	\N	en	\N	2010-05-07	19	\N
ebooks/32324	Sam, This Is You	\N	\N	en	\N	2010-05-10	29	\N
ebooks/32325	The Adventures of Huckleberry Finn (Tom Sawyer's Comrade)	\N	\N	en	\N	2010-05-10	236	\N
ebooks/32326	Tales of Troy and Greece	\N	\N	en	Ulysses, the sacker of cities -- The wanderings of Ulysses -- The fleece of gold -- Theseus -- Perseus.	2010-05-10	220	\N
ebooks/32327	The Seventh Order	\N	\N	en	\N	2010-05-11	21	\N
ebooks/32328	Methods of Authors	\N	\N	en	Eccentricities in composition -- Care in literary production -- Speed in writing -- Influence upon writers of time and place -- Writing under difficulties -- Aids to inspiration; Favorite habits of work -- Goethe, Dickens, Schiller, and Scott -- Burning midnight oil -- Literary partnership -- Anonymity in authorship -- System in novel writing -- Traits of musical composers -- The hygiene of writing -- A humorist's regimen.	2010-05-11	33	\N
ebooks/32329	Guy in the Jungle; Or, A Boy's Adventure in the Wilds of Africa	\N	\N	en	\N	2010-05-11	13	\N
ebooks/3233	In the Heart of Africa	\N	\N	en	\N	2002-05-01	117	\N
ebooks/3228	Poems of Progress and New Thought Pastels	\N	\N	en	Preface -- The land between -- Love's mirage -- The need of the world -- The Gulf Stream -- Remembered -- Helen of Troy -- Lais when young -- Lais when old -- Existence -- Holiday songs -- Astrolabius -- Completion -- Sleep's treachery -- Art versus Cupid -- The revolt of Vashti -- The choosing of Esther -- Honeymoon scene -- The cost -- The voice -- God's answer -- The edict of the sex -- The world-child -- The heights -- On seeing 'The house of Julia' at Herculaneum -- A prayer -- What is right living? -- Justice -- Time's gaze -- The worker and the work -- Art thou alive? -- To-day -- The ladder -- Who is a Christian? -- The goal -- The spur -- Awakened! -- Shadows -- The new commandment -- Summer dreams -- The breaking of chains -- December -- 'The way' -- The leader to be -- The greater love -- Thank God for life -- Time enough -- New Year's Day -- Life is a privilege -- In an old art gallery -- True brotherhood -- The decadent -- Lord, speak again -- My heaven -- Life -- God's kin -- Conquest -- The statue -- Sirius -- At Fontainebleau -- The masquerade -- Sympathy -- Intermediary -- Life's car -- Opportunity -- The age of motored things -- New year -- Disarmament -- The call -- A little song.	2002-05-01	28	\N
ebooks/32280	Bell's Cathedrals: The Cathedral Church of Wells\nA Description of Its Fabric and a Brief History of the Episcopal See	\N	\N	en	\N	2010-05-07	77	\N
ebooks/32281	First Man	\N	\N	en	\N	2010-05-07	19	\N
ebooks/32282	Elevator Systems of the Eiffel Tower, 1889	\N	\N	en	\N	2010-05-07	117	\N
ebooks/32283	Notes on a Tour Through the Western part of The State of New York	\N	\N	en	\N	2010-05-07	17	\N
ebooks/32284	The Hitch Hikers	The Hitchhikers	\N	en	\N	2010-05-07	22	\N
ebooks/32285	Adventures of Bindle	\N	\N	en	\N	2010-05-07	74	\N
ebooks/32286	A Letter to Lord Robert Bertie\r\nRelating to His Conduct in the Mediterranean, and His Defence of Admiral Byng	\N	\N	en	\N	2010-05-07	10	\N
ebooks/32287	Know Thy Neighbor	\N	\N	en	\N	2010-05-07	23	\N
ebooks/32288	A Yankee Flier in Italy	\N	\N	en	\N	2010-05-07	53	\N
ebooks/32289	An American Girl Abroad	\N	\N	en	\N	2010-05-08	87	\N
ebooks/3229	Helen of Troy	\N	\N	en	\N	2002-05-01	38	\N
ebooks/32290	A Letter to a Gentleman in the Country, from His Friend in London\r\nGiving an Authentick and Circumstantial Account of the Confinement, Behaviour, and Death of Admiral Byng, as Attested by the Gentlemen Who Were Present	\N	\N	en	\N	2010-05-08	10	\N
ebooks/32291	Paul Bunyan and His Loggers	\N	\N	en	\N	2010-05-08	20	\N
ebooks/32292	Historic Tales: The Romance of Reality. Vol. 14 (of 15), King Arthur (2)	\N	\N	en	Tristram and Isolde at Joyous Gard -- The quest of the Holy Grail -- The love of Lancelot and Guenever -- The hand of destiny.	2010-05-08	55	\N
ebooks/32293	For Every Man A Reason	\N	\N	en	\N	2010-05-08	18	\N
ebooks/32294	Encyclopaedia Britannica, 11th Edition, "Cosway, Richard" to "Coucy, Le Châtelain de"\r\nVolume 7, Slice 5	\N	\N	en	\N	2010-05-08	128	\N
ebooks/32295	Scenas da Roça: Poema de costumes nacionaes	\N	\N	pt	\N	2010-05-08	57	\N
ebooks/32296	Pero da Covilhan: Episodio Romantico do Seculo XV	\N	\N	pt	\N	2010-05-08	13	\N
ebooks/32297	La philosophie zoologique avant Darwin	\N	\N	fr	\N	2010-05-08	17	\N
ebooks/32298	Anciennes loix des François conservées dans les coutumes angloises recueillies par Littleton, Vol. II	\N	\N	fr	\N	2010-05-08	46	\N
ebooks/32299	Women of England	\N	\N	en	The women of prehistoric Britain -- The women of ancient Britain -- The women of the Anglo-Saxons -- The women of the Anglo-Normans -- The women of the middle ages -- The women of the manors -- The women of the monasteries -- The women of the industrial classes -- The women of the transition period -- The women of the Tudor period -- The women of the Commonwealth period -- The women of the Restoration period -- The women of the eighteenth century -- The women of the nineteenth century -- The women of Scotland and Ireland.	2010-05-08	48	\N
ebooks/323	Verses 1889-1896	\N	\N	en	\N	2008-06-29	75	\N
ebooks/3230	The Counterpane Fairy	\N	\N	en	\N	2002-05-01	86	\N
ebooks/32300	The Dog	\N	\N	en	\N	2010-05-08	62	\N
ebooks/32301	Indian Child Life	\N	\N	en	A runaway -- A greedy bear -- In mischief -- Canoe boys -- Winter fun --- Mr. and Mrs. Antelope and the babies -- The cliff-dwellers and their pets -- The burro race -- Learning to shoot -- Little bird, the Navajo shepherd boy -- Little Beaver and the tame crows -- Bright-eyes and his puma kittens -- Hodgska makes a visit -- Playing at moving house -- The war dance -- Taking care of the ponies -- The babies and the woodpeckers -- How the pueblo boys were frightened.	2010-05-08	21	\N
ebooks/32302	The Destroying Angel	\N	\N	en	\N	2010-05-08	63	\N
ebooks/32303	Pastoral Affair	\N	\N	en	\N	2010-05-09	22	\N
ebooks/32304	Η αγάπη (Τριλογία)	Love (trilogy)	\N	el	\N	2010-05-09	22	\N
ebooks/32305	Σαικσπήρου Δράματα, Ο Βασιλιάς Ληρ	King Lear. Greek	\N	el	\N	2010-05-09	11	\N
ebooks/32306	Vergif: Een Roman uit het Noorsch	\N	\N	nl	\N	2010-05-09	10	\N
ebooks/32307	A Brief Account of Radio-activity	\N	\N	en	\N	2010-05-09	22	\N
ebooks/32308	Library of the World's Best Literature, Ancient and Modern — Volume 12	\N	\N	en	\N	2010-05-09	567	\N
ebooks/32309	Practical High School Speller	\N	\N	en	\N	2010-05-09	49	\N
ebooks/3231	The Rifle and the Hound in Ceylon	\N	\N	en	\N	2002-05-01	64	\N
ebooks/32310	Dorothy at Oak Knowe	\N	\N	en	\N	2010-05-09	38	\N
ebooks/32311	A Soldier's Trial: An Episode of the Canteen Crusade	\N	\N	en	\N	2010-05-09	15	\N
ebooks/32312	Janice Day	\N	\N	en	\N	2010-05-10	31	\N
ebooks/32313	The Esperantist, Vol. 1, No. 6	\N	\N	en	\N	2010-05-10	8	\N
ebooks/32314	The Esperantist, Vol. 1, No. 7	\N	\N	eo	\N	2010-05-10	8	\N
ebooks/32315	Historia de la vida del Buscón, llamado Don Pablos, ejemplo de vagabundos y espejo de tacaños	\N	\N	es	\N	2010-05-10	83	\N
ebooks/32316	The Honored Prophet	\N	\N	en	\N	2010-05-10	12	\N
ebooks/32317	The World with a Thousand Moons	\N	\N	en	\N	2010-05-10	88	\N
ebooks/32318	Greek Women	\N	\N	en	\N	2010-05-10	189	\N
ebooks/32319	The Trail of the Sandhill Stag	\N	\N	en	\N	2010-05-10	25	\N
ebooks/3232	Songs of the Ridings	\N	\N	en	A Dalesman's Litany -- Cambodunum -- Telling the Bees -- The Two Lamplighters -- Our Beck -- Lord George -- Jenny Storm -- The New Englishman -- The Bells of Kirkby Overblow -- The gardener and the Robin -- Lile Doad -- His last Sail -- One Year Older -- The Hungry Forties -- The Flowers of Knaresborough Forest -- The Miller by the Shore -- The Bride's Homecoming -- The Artist -- Marra to Bonney -- Mary Mecca -- The Local Preacher -- The Courting Gate -- Fieldfares -- A Song of the Yorkshire Dales -- The Flower of Wensleydale	2002-05-01	29	\N
ebooks/32320	The Art of Illustration\n2nd ed.	\N	\N	en	\N	2010-05-10	137	\N
ebooks/32321	The Book	\N	\N	en	\N	2010-05-10	29	\N
ebooks/32322	The Boy With the U.S. Miners	\N	\N	en	\N	2010-05-10	39	\N
ebooks/32323	Northern Diamonds	\N	\N	en	\N	2010-10-08	11	\N
ebooks/32330	A Struggle for Rome, v. 2	\N	\N	en	\N	2010-05-11	16	\N
ebooks/32331	Dave Dawson at Casablanca	\N	\N	en	\N	2010-05-11	38	\N
ebooks/32332	Waterloo	\N	\N	en	\N	2010-05-11	55	\N
ebooks/32333	Voyage of the Paper Canoe\r\nA Geographical Journey of 2500 miles, from Quebec to the Gulf of Mexico, during the years 1874-5.	\N	\N	en	\N	2010-05-11	53	\N
ebooks/32334	Jacko and Jumpo Kinkytail (The Funny Monkey Boys)	\N	\N	en	\N	2010-05-11	41	\N
ebooks/32335	The Old Soldier's Story: Poems and Prose Sketches	\N	\N	en	\N	2010-05-11	13	\N
ebooks/32336	Maid Sally	\N	\N	en	\N	2010-05-11	80	\N
ebooks/32337	Belcaro; Being Essays on Sundry Aesthetical Questions	\N	\N	en	The book and its title -- The child in the Vatican -- Orpheus and Eurydice -- Faustus and Helena -- Chapelmaster Kreisler -- Cherubino -- In Umbria -- Ruskinism -- A dialogue on poetic morality -- Postscript or apology.	2010-05-12	126	\N
ebooks/32338	Toilers of the Sea	Les travailleurs de la mer. English	\N	en	\N	2010-05-12	222	\N
ebooks/32339	Brink of Madness	\N	\N	en	\N	2010-05-12	28	\N
ebooks/3234	The Letters of the Younger Pliny, First Series — Volume 1	\N	\N	en	\N	2002-05-01	30	\N
ebooks/32340	The O'Donoghue: Tale of Ireland Fifty Years Ago	\N	\N	en	\N	2010-05-11	55	\N
ebooks/32341	Davenport Dunn, a Man of Our Day. Volume 1 (of 2)	\N	\N	en	\N	2010-05-11	22	\N
ebooks/32342	Davenport Dunn, a Man of Our Day. Volume 2 (of 2)	\N	\N	en	\N	2010-05-11	32	\N
ebooks/32343	An Englishman in Paris: Notes and Recollections	\N	\N	en	\N	2010-05-12	114	\N
ebooks/32344	Pet Farm	\N	\N	en	\N	2010-05-12	41	\N
ebooks/32345	The Animated Pinup	\N	\N	en	\N	2010-05-12	13	\N
ebooks/32346	Keep Your Shape	\N	\N	en	\N	2010-05-12	51	\N
ebooks/32347	Time Fuze	\N	\N	en	\N	2010-05-12	42	\N
ebooks/32348	Récits d'une tante (Vol. 2 de 4)\nMémoires de la Comtesse de Boigne, née d'Osmond	\N	\N	fr	\N	2010-05-12	21	\N
ebooks/32349	Récits d'une tante (Vol. 3 de 4)\nMémoires de la Comtesse de Boigne, née d'Osmond	\N	\N	fr	\N	2010-05-12	29	\N
ebooks/3235	A First Year in Canterbury Settlement	\N	\N	en	\N	2002-05-01	14	\N
ebooks/32350	Noteworthy Records of Bats From Nicaragua, with a Checklist of the Chiropteran Fauna of the Country	\N	\N	en	\N	2010-05-12	15	\N
ebooks/32351	Voyage To Eternity	\N	\N	en	\N	2010-05-12	108	\N
ebooks/32352	Punch - Volume 25 (Jul-Dec 1853)	\N	\N	en	\N	2010-05-12	156	\N
ebooks/32353	The Mind Digger	\N	\N	en	\N	2010-05-12	24	\N
ebooks/32354	The Boy Scouts in the Rockies; Or, The Secret of the Hidden Silver Mine	\N	\N	en	\N	2010-05-12	41	\N
ebooks/32355	With the Children on Sundays\r\nThrough Eye-Gate and Ear-Gate into the City of Child-Soul	\N	\N	en	\N	2010-05-12	48	\N
ebooks/32356	Roman Women	\N	\N	en	\N	2010-05-12	86	\N
ebooks/32357	Lulu's Library, Volume 2 (of 3)	\N	\N	en	The frost king and how the fairies conquered him -- Lilybell and Thistledown -- Ripple, the water sprite -- Eva's visit to fairy land -- Sunshine, and her brothers and sisters -- The fairy spring -- Queen Aster -- The brownie and the princess -- Mermaids -- Little Bud -- The flower's story.	2010-05-13	53	\N
ebooks/32358	Timur: Novellen	\N	\N	de	Der Gott -- Die Herzogin -- Der Bezwinger.	2010-05-13	24	\N
ebooks/32359	Sinister Paradise	\N	\N	en	\N	2010-05-13	49	\N
ebooks/3236	Mr. Bonaparte of Corsica	\N	\N	en	\N	2002-05-01	15	\N
ebooks/32360	The Holes Around Mars	\N	\N	en	\N	2010-05-13	127	\N
ebooks/32361	The Prophetic Camera	\N	\N	en	\N	2010-05-14	16	\N
ebooks/32362	Lives of the Most Eminent Painters, Sculptors and Architects, Vol. 09 (of 10)\r\nMichelagnolo to the Flemings	\N	\N	en	\N	2010-05-13	171	\N
ebooks/32363	Ten Girls from History	\N	\N	en	Jeanne d'Arc: the maid of France -- Victoria: a girl queen of England -- Sally Wister: a girl of the American Revolution -- Cofachiqui: an Indian princess of historic legend -- Jenny Lind: the Swedish nightingale -- Eliza Lucas: a girl planter of the 15th century -- Lady Jane Grey: the nine days queen -- "Gentle Annie": a daughter of the regiment -- Madeleine de Verchères: the heroine of Castle Dangerous -- Adrienne de Lafayette: a young patriot's wife.	2010-05-13	66	\N
ebooks/32364	Marta y María: novela de costumbres	\N	\N	es	\N	2010-05-13	13	\N
ebooks/32365	A Boy Knight	\N	\N	en	\N	2010-05-13	12	\N
ebooks/32366	Et Aar	\N	\N	da	\N	2010-05-13	21	\N
ebooks/32367	Outlines of dairy bacteriology, 10th edition\r\nA concise manual for the use of students in dairying	\N	\N	en	Structure, growth and distribution of bacteria -- Methods of studying bacteria -- Contamination of milk -- Infection of milk with pathogenic bacteria -- Fermentations of milk -- Preservation of milk -- Bacteria and butter making -- Bacteria and cheese making -- Bacteria in market milk.	2010-05-14	38	\N
ebooks/32368	Peerless Prestidigitation\r\nBeing a collection of entirely new ideas and effects in the fascinating art of modern magic	\N	\N	en	\N	2010-05-14	23	\N
ebooks/32369	Graham's Magazine, Vol XXXIII, No. 6, December 1848	\N	\N	en	\N	2010-05-14	67	\N
ebooks/3237	The Garotters	\N	\N	en	\N	2002-05-01	8	\N
ebooks/32370	Secret Diplomatic History of The Eighteenth Century	\N	\N	en	\N	2010-05-14	144	\N
ebooks/32371	The Bonadventure: A Random Journal of an Atlantic Holiday	\N	\N	en	\N	2010-05-14	46	\N
ebooks/32372	Dickens's Children: Ten Drawings	\N	\N	en	\N	2010-05-14	39	\N
ebooks/32373	The Golden Treasury\r\nSelected from the Best Songs and Lyrical Poems in the English Language and arranged with Notes	\N	\N	en	\N	2010-05-14	97	\N
ebooks/32374	Dick Hamilton's Fortune; Or, The Stirring Doings of a Millionaire's Son	\N	\N	en	\N	2010-05-15	21	\N
ebooks/32375	Shan Folk Lore Stories from the Hill and Water Country	\N	\N	en	A Laung Khit -- How Boh Han Me got his title -- The two Chinamen -- The story of the princess Nang Kam Ung -- How the hare deceived the tiger -- The story of the tortoise -- The sparrow's wonderful brood -- How the world was created -- How the king of Pagan caught the thief.	2010-05-15	30	\N
ebooks/32376	Notes on Stable Management in India and the Colonies	\N	\N	en	\N	2010-05-15	102	\N
ebooks/32377	A Struggle for Rome, v. 3	\N	\N	en	\N	2010-05-15	32	\N
ebooks/32378	O Marquez de Pombal\r\nLance d'olhos sobre a sua sciencia; politica e systema de administração; ideias liberaes que o dominavam; plano e primeiras tentativas democraticas	\N	\N	pt	\N	2010-05-15	8	\N
ebooks/32379	O Primeiro de Maio	\N	\N	pt	\N	2010-05-15	11	\N
ebooks/32426	A Synopsis of the North American Lagomorpha	\N	\N	en	\N	2010-05-19	59	\N
ebooks/32427	Category Phoenix	\N	\N	en	\N	2010-05-19	55	\N
ebooks/32428	The Brightener	\N	\N	en	\N	2010-05-19	27	\N
ebooks/32429	The Mountain Girl	\N	\N	en	\N	2010-05-19	57	\N
ebooks/3243	Glengarry School Days: A Story of Early Days in Glengarry	\N	\N	en	\N	2006-05-30	31	\N
ebooks/32490	Hernando Cortez\nMakers of History	\N	\N	en	\N	2010-05-23	85	\N
ebooks/3238	Poems of Cheer	\N	\N	en	Worth while -- The house of life -- A song of life -- Prayer -- In the long run -- As you go through life -- Two sunsets -- Unrest -- Artist's life -- Nothing but stones -- Inevitable -- The ocean of song -- "It might have been" -- Momus, god of laughter -- I dream -- The sonnet -- The past -- A dream -- Uselessness -- Will -- Winter rain -- Life -- Burdened -- Let them go -- Five kisses -- Retrospection -- Helena -- Nothing remains -- Comrades -- What gain? -- To the west -- The land of content -- Warning -- After the battles are over -- And they are dumb -- Night -- All for me -- Into space -- Through dim eyes -- The punished -- Half fledged -- The year -- The unattained -- In the crowd -- Life and i -- Guerdon -- Snowed under -- "Leudemanns-on-the-River" -- Little Blue Hood -- No spring -- Midsummer -- A reminiscence -- A girl's faith -- Two -- Slipping away -- Is it done? -- A leaf -- Aesthetic -- Poems of the week -- Ghosts -- Fleeing away -- All mad -- Hidden gems -- By-and-bye -- Over the May hill -- Foes -- Friendship -- Two sat down -- Bound and free -- Aquileia -- Wishes for a little girl -- Romney -- My home -- To marry or not to marry? -- An afternoon -- River and sea -- What happens? -- Possession.	2002-05-01	30	\N
ebooks/32380	O Romance d'uma cantora	\N	\N	pt	\N	2010-05-15	11	\N
ebooks/32381	Christo não volta (Resposta ao «Voltareis, ó Christo?» de Camillo Castello-Branco)	\N	\N	pt	\N	2010-05-15	8	\N
ebooks/32382	Old Friends and New	\N	\N	en	A lost lover -- A sorrowful guest -- A late supper -- Mr. Bruce -- Miss Sydney's flowers -- Lady Ferry -- A bit of shore life.	2010-05-15	29	\N
ebooks/32383	Two Wyoming Girls and Their Homestead Claim: A Story for Girls	\N	\N	en	\N	2010-05-15	54	\N
ebooks/32384	An Humble Proposal to the People of England, for the Increase of their Trade, and Encouragement of Their Manufactures\nWhether the Present Uncertainty of Affairs Issues in Peace or War	\N	\N	en	\N	2010-05-15	32	\N
ebooks/32385	Die Fürstin	\N	\N	de	Das Frauenschloss -- Jael -- Die abenteuerliche Nacht -- Brief -- Traum.	2010-05-15	15	\N
ebooks/32386	Το συναξάρι του Παπά-Παρθένη κι' άλλες νησιώτικες ιστορίες	\N	\N	el	\N	2010-05-15	18	\N
ebooks/32387	Poetas do Minho I - João Penha	\N	\N	pt	\N	2010-05-15	10	\N
ebooks/32388	The New Warden	\N	\N	en	\N	2010-05-15	13	\N
ebooks/32389	Favorite Fairy Tales: The Childhood Choice of Representative Men and Women	\N	\N	en	Jack, the giant-killer -- Cinderella; or, The little glass slipper -- Jack and the bean-stalk -- The sleeping beauty in the wood -- Little Red-riding-hood -- The ugly duckling -- Hop-o'-my-thumb -- Beauty and the beast -- Little Snowdrop -- The story of the three bears -- Snow-white and Rose-red -- The wild swans -- Aladdin and the wonderful lamp -- Ali Baba and the forty thieves -- The second voyage of Sinbad the sailor -- The history of Ali Cogia, a merchant of Bagdad.	2010-05-15	51	\N
ebooks/3239	The Puppet Crown	\N	\N	en	\N	2002-05-01	36	\N
ebooks/32390	Black Man's Burden	\N	\N	en	\N	2010-05-15	131	\N
ebooks/32391	Aus tiefem Schacht	\N	\N	de	\N	2010-05-15	24	\N
ebooks/32392	Notes on Agriculture in Cyprus and Its Products	\N	\N	en	\N	2010-05-15	123	\N
ebooks/32393	Toby Tyler; Or, Ten Weeks with a Circus	\N	\N	en	\N	2010-05-15	27	\N
ebooks/32394	The Torch Bearer	\N	\N	en	\N	2010-05-16	12	\N
ebooks/32395	No Strings Attached	\N	\N	en	\N	2010-05-16	49	\N
ebooks/32396	Oogie Finds Love	\N	\N	en	\N	2010-05-16	20	\N
ebooks/32397	Visits to Monasteries in the Levant	\N	\N	en	\N	2010-05-16	93	\N
ebooks/32398	Brood of the Dark Moon\r\n(A Sequel to "Dark Moon")	\N	\N	en	\N	2010-05-16	49	\N
ebooks/32399	Reminiscences: The Story of an Emigrant	Minnen. English	\N	en	\N	2010-05-17	40	\N
ebooks/324	A Knight of the Cumberland	\N	\N	en	\N	2008-07-09	17	\N
ebooks/3240	Cap'n Eri	\N	\N	en	\N	2006-05-30	32	\N
ebooks/32400	Paper and Printing Recipes\r\nA Handy Volume of Practical Recipes, Concerning the Every-Day Business of Stationers, Printers, Binders, and the Kindred Trades	\N	\N	en	\N	2010-05-17	79	\N
ebooks/32401	The Girls of Hillcrest Farm; Or, The Secret of the Rocks	\N	\N	en	\N	2010-05-16	36	\N
ebooks/32402	The Story of Our Country\nEvery Child Can Read	\N	\N	en	\N	2010-05-16	16	\N
ebooks/32403	Human Error	\N	\N	en	\N	2010-05-17	40	\N
ebooks/32404	Second Thoughts are Best: Or a Further Improvement of a Late Scheme to Prevent Street Robberies	\N	\N	en	\N	2010-05-17	14	\N
ebooks/32405	Augusta Triumphans\nOr, the Way to Make London the Most Flourishing City in the Universe	\N	\N	en	\N	2010-05-17	24	\N
ebooks/32406	The City Curious	\N	\N	en	\N	2010-05-17	27	\N
ebooks/32407	Fair and Warmer	\N	\N	en	\N	2010-05-17	18	\N
ebooks/32408	Marie Antoinette and the Downfall of Royalty	\N	\N	en	\N	2010-05-18	83	\N
ebooks/32409	Seeds of Pine	\N	\N	en	\N	2010-05-18	146	\N
ebooks/3241	Corporal Cameron of the North West Mounted Police: A Tale of the Macleod Trail	\N	\N	en	\N	2006-05-30	100	\N
ebooks/32410	No Shield from the Dead	\N	\N	en	\N	2010-05-18	36	\N
ebooks/32411	Queen of the Flaming Diamond	\N	\N	en	\N	2010-05-18	16	\N
ebooks/32412	The Black Tide	\N	\N	en	\N	2010-05-18	21	\N
ebooks/32413	At the Post	\N	\N	en	\N	2010-05-18	54	\N
ebooks/32414	Home Pork Making	\N	\N	en	Introduction -- Pork making on the farm -- Finishing off hogs for bacon -- Slaughtering -- Scalding and scraping -- Dressing and cutting -- What to do with the offal -- The fine points in making lard -- Pickling and barreling -- Care of hams and shoulders -- Dry salting bacon and sides -- Smoking and smokehouses -- Keeping hams and bacon -- Side lights on pork making -- Packing house cuts of pork -- Magnitude of the swine industry -- Discovering the merits of roast pig -- Recipes for cooking and serving pork.	2010-05-18	135	\N
ebooks/32415	The Nursery Rhymes of England	\N	\N	en	\N	2010-05-18	2139	\N
ebooks/32416	Way of a Rebel	\N	\N	en	\N	2010-05-18	44	\N
ebooks/32417	The Girl from Arizona	\N	\N	en	\N	2010-05-18	17	\N
ebooks/32418	Oriental Women	\N	\N	en	\N	2010-05-18	68	\N
ebooks/32419	The Constant Couple; Or, A Trip to the Jubilee: A Comedy, in Five Acts	\N	\N	en	\N	2010-05-18	46	\N
ebooks/3242	The Doctor : A Tale of the Rockies	\N	\N	en	\N	2006-06-03	37	\N
ebooks/32420	A Yankee Flier with the R.A.F.	\N	\N	en	\N	2010-05-19	66	\N
ebooks/32421	A Man of the World	\N	\N	en	\N	2010-05-19	8	\N
ebooks/32422	Three Prize Essays on American Slavery	\N	\N	en	The error and the duty in regard to slavery, by R. B. Thurston -- Friendly letters to a Christian slaveholder, by A. C. Baldwin -- Is American slavery an institution which Christianity sanctions, and will perpetuate? By T. Williston.	2010-05-19	21	\N
ebooks/32423	Encyclopaedia Britannica, 11th Edition, "Coucy-le-Château" to "Crocodile"\r\nVolume 7, Slice 6	\N	\N	en	\N	2010-05-19	91	\N
ebooks/32424	Arthur O'Leary: His Wanderings And Ponderings In Many Lands	\N	\N	en	\N	2010-05-19	41	\N
ebooks/32425	Maurice Tiernay, Soldier of Fortune	\N	\N	en	\N	2010-05-19	22	\N
ebooks/32430	The Practical Joke; Or, The Christmas Story of Uncle Ned	\N	\N	en	\N	2010-05-19	17	\N
ebooks/32431	The Model of a Judge	\N	\N	en	\N	2010-05-19	14	\N
ebooks/32432	Fidelity: A Novel	\N	\N	en	\N	2010-05-19	65	\N
ebooks/32433	How to See a Play	\N	\N	en	\N	2010-05-19	42	\N
ebooks/32434	All In The Mind	\N	\N	en	\N	2010-05-19	27	\N
ebooks/32435	Every-Day Errors of Speech	\N	\N	en	\N	2010-05-19	127	\N
ebooks/32436	Duel on Syrtis	\N	\N	en	\N	2010-05-19	137	\N
ebooks/32437	The Automobile Girls at Chicago; Or, Winning Out Against Heavy Odds	\N	\N	en	\N	2010-05-19	50	\N
ebooks/32438	The Book of Courage	\N	\N	en	\N	2010-05-19	61	\N
ebooks/32439	The Doctor, his Wife, and the Clock	\N	\N	en	\N	2010-05-19	50	\N
ebooks/3244	To Him That Hath: A Tale of the West of Today	\N	\N	en	\N	2006-06-03	60	\N
ebooks/32440	Dave Dawson at Dunkirk	\N	\N	en	\N	2010-05-19	60	\N
ebooks/32441	Il colore del tempo	\N	\N	it	\N	2010-05-19	20	\N
ebooks/32442	Gertrude's Marriage	\N	\N	en	\N	2010-05-19	11	\N
ebooks/32443	Saga of Halfred the Sigskald: A Northern Tale of the Tenth Century	\N	\N	en	\N	2010-05-19	36	\N
ebooks/32444	Tales from the German.  Volume II.	\N	\N	en	The Lichtensteins: a tale of the times of the thirty years war -- The sorceress -- The anabaptist: a tale of the first half of the sixteenth century.	2010-05-19	13	\N
ebooks/32445	The Pain and Sorrow of Evil Marriage	\N	\N	en	\N	2010-05-20	7	\N
ebooks/32446	Waldfried: A Novel	\N	\N	en	\N	2010-05-20	4	\N
ebooks/32447	The Thing in the Attic	\N	\N	en	\N	2010-05-20	105	\N
ebooks/32448	The Statue	\N	\N	en	\N	2010-05-20	24	\N
ebooks/32449	Japanese Girls and Women\nRevised and Enlarged Edition	\N	\N	en	\N	2010-05-20	694	\N
ebooks/3245	Black Rock: A Tale of the Selkirks	\N	\N	en	\N	2006-05-30	66	\N
ebooks/32450	Über den Expressionismus in der Literatur und die neue Dichtung	\N	\N	de	\N	2010-05-20	34	\N
ebooks/32451	Women of Early Christianity	\N	\N	en	\N	2010-05-20	56	\N
ebooks/32452	British Sports, for the Amusement of Children	\N	\N	en	\N	2010-05-20	4	\N
ebooks/32453	Molly Brown's Sophomore Days	\N	\N	en	\N	2010-05-20	20	\N
ebooks/32454	Calvert and Penn\r\nOr the Growth of Civil and Religious Liberty in America, as Disclosed in the Planting of Maryland and Pennsylvania	\N	\N	en	\N	2010-05-20	11	\N
ebooks/32455	Christmas Eve and Christmas Day: Ten Christmas stories	\N	\N	en	They saw a great light -- Christmas waits in Boston -- Alice's Christmas-tree -- Daily bread -- Stand and wait -- The two princes -- The story of Oello -- Love is the whole -- Christmas and Rome -- The survivor's story -- The same Christmas in Old England and New.	2010-05-20	104	\N
ebooks/32456	R.E.H.	\N	\N	en	\N	2010-05-20	31	\N
ebooks/32457	Pioneer	\N	\N	en	\N	2010-05-20	6	\N
ebooks/32458	After Two Nights of the Ear-ache	\N	\N	en	\N	2010-05-20	5	\N
ebooks/32459	The Poetical Works of William Wordsworth — Volume 4 (of 8)	\N	\N	en	\N	2010-05-20	107	\N
ebooks/3246	The Mirror of Literature, Amusement, and Instruction. Volume 13, No. 365, April 11, 1829	\N	\N	en	\N	2004-07-10	19	\N
ebooks/32460	The Boy Scouts for Uncle Sam	\N	\N	en	\N	2010-05-20	43	\N
ebooks/32461	The Scarlet Banner	\N	\N	en	\N	2010-05-20	21	\N
ebooks/32462	Warrior of the Dawn	\N	\N	en	\N	2010-05-20	36	\N
ebooks/32463	The Justice and Necessity of Taxing the American Colonies, Demonstrated\nTogether with a Vindication of the Authority of Parliament	\N	\N	en	\N	2010-05-20	12	\N
ebooks/32464	A Supplication for the Beggars	\N	\N	en	\N	2010-05-21	68	\N
ebooks/32465	The Whelps of the Wolf	\N	\N	en	\N	2010-05-21	65	\N
ebooks/32466	The Wouldbegoods	\N	\N	en	\N	2010-05-21	85	\N
ebooks/32467	The Medley	\N	\N	en	Anchor -- Wind-mill -- Flag -- Tent -- Cannon -- Clock -- Barge.	2010-05-21	10	\N
ebooks/32468	The Last of Mrs. DeBrugh	\N	\N	en	\N	2010-05-21	11	\N
ebooks/32469	Here Lies	\N	\N	en	\N	2010-05-21	15	\N
ebooks/3247	The Patrol of the Sun Dance Trail	\N	\N	en	\N	2006-06-03	39	\N
ebooks/32470	Isle of the Undead	\N	\N	en	\N	2010-05-21	34	\N
ebooks/32471	Stories Pictures Tell. Book One	\N	\N	en	\N	2010-05-21	22	\N
ebooks/32472	Food in War Time	\N	\N	en	A balanced diet -- Calories in common life -- Rules of saving and safety.	2010-05-21	130	\N
ebooks/32473	The Buttoned Sky	\N	\N	en	\N	2010-05-21	26	\N
ebooks/32474	The Memoirs of the Conquistador Bernal Diaz del Castillo, Vol 1 (of 2)\r\nWritten by Himself Containing a True and Full Account of the Discovery and Conquest of Mexico and New Spain.	\N	\N	en	\N	2010-05-21	917	\N
ebooks/32475	The Memoirs of the Conquistador Bernal Diaz del Castillo, Vol 2 (of 2)\r\nWritten by Himself Containing a True and Full Account of the Discovery and Conquest of Mexico and New Spain.	\N	\N	en	\N	2010-05-21	169	\N
ebooks/32476	The Twelve Months of the Year, with a Picture for each Month.\r\nAdapted to Northern Latitudes	\N	\N	en	\N	2010-05-21	10	\N
ebooks/32477	The Future of English Poetry	\N	\N	en	\N	2010-05-22	8	\N
ebooks/32478	Tales from the German.  Volume I.	\N	\N	en	Arwed Gyllenstierna: a tale of the early part of the eighteenth century.	2010-05-22	7	\N
ebooks/32479	The Intelligence of Woman	\N	\N	en	The intelligence of woman -- Feminist intentions -- Uniforms for women -- Woman and the paint pot -- The downfall of the home -- The break-up of the family -- Some notes on marriage.	2010-05-22	131	\N
ebooks/3248	The Sky Pilot: A Tale of the Foothills	\N	\N	en	\N	2006-05-30	34	\N
ebooks/32480	La Alaska stafeto kaj Kaptitoj de la glacirokoj	\N	\N	eo	\N	2010-05-22	22	\N
ebooks/32481	Rostem und Suhrab: Eine Heldengeschichte in zwölf Büchern	\N	\N	de	\N	2010-05-22	30	\N
ebooks/32482	The Introduction of Self-Registering Meteorological Instruments	\N	\N	en	\N	2010-05-22	20	\N
ebooks/32483	Sketches of Church History, from A.D. 33 to the Reformation	\N	\N	en	\N	2010-05-22	39	\N
ebooks/32484	Moon Glow	\N	\N	en	\N	2010-05-22	20	\N
ebooks/32485	The Giants From Outer Space	\N	\N	en	\N	2010-05-23	30	\N
ebooks/32486	The Legion of Lazarus	\N	\N	en	\N	2010-05-23	61	\N
ebooks/32487	A Gift For Terra	\N	\N	en	\N	2010-05-23	18	\N
ebooks/32488	Just So Stories	\N	\N	en	How the Whale got his throat -- How the Camel got his hump -- How the Rhinoceros got his skin -- How the Leopard got his spots -- The Elephant's Child -- The sing-song of Old Man Kangaroo -- The beginning of the Armadillos -- How the first letter was written -- How the alphabet was made -- The Crab that played with the sea -- The Cat that walked by himself -- The Butterfly that stamped.	2010-05-23	1020	\N
ebooks/32489	Stories Pictures Tell. Book Two	\N	\N	en	\N	2010-05-23	11	\N
ebooks/3249	The Major	\N	\N	en	\N	2006-05-30	60	\N
ebooks/32491	The Wild Swans at Coole	\N	\N	en	\N	2010-05-23	109	\N
ebooks/32492	Endless Amusement\r\nA Collection of Nearly 400 Entertaining Experiments in Various Branches of Science; Including Acoustics, Electricity, Magnetism, Arithmetic, Hydraulics, Mechanics, Chemistry, Hydrostatics, Optics; Wonders of the Air-Pump; All the Popular Tricks and Changes of the Cards, &c., &c. to Which is Added, a Complete System of Pyrotechny; Or, the Art of Making Fire-works.	\N	\N	en	\N	2010-05-23	79	\N
ebooks/32493	Witch-Burning	\N	\N	en	\N	2010-05-23	23	\N
ebooks/32494	Doktor Nikola	\N	\N	da	\N	2010-05-23	23	\N
ebooks/32495	Notes and Queries, Number 80, May 10, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-05-23	30	\N
ebooks/32496	Helen Grant's Schooldays	\N	\N	en	\N	2010-05-23	37	\N
ebooks/32497	The Alphabet of Economic Science; Elements of the Theory of Value or Worth	\N	\N	en	\N	2010-05-30	46	\N
ebooks/32498	The Brain	\N	\N	en	\N	2010-05-23	125	\N
ebooks/32499	To a Skull on My Bookshelf	\N	\N	en	\N	2010-05-23	7	\N
ebooks/325	Phantastes: A Faerie Romance for Men and Women	\N	\N	en	\N	2008-07-11	676	\N
ebooks/3250	How to Tell a Story, and Other Essays	\N	\N	en	How to tell a story -- The wounded soldier -- The golden arm -- Mental telegraphy again -- The invalid's story.	2004-09-19	660	\N
ebooks/32500	Discussion on American Slavery	\N	\N	en	\N	2010-05-23	20	\N
ebooks/32501	The Golden Age	\N	\N	en	\N	2010-05-23	90	\N
ebooks/32502	What Happened to Inger Johanne, as Told by Herself	\N	\N	en	\N	2010-05-23	84	\N
ebooks/32503	Swamp Demons	\N	\N	en	\N	2010-05-24	6	\N
ebooks/32504	All About the Three Little Pigs	\N	\N	en	\N	2010-05-24	88	\N
ebooks/32505	The Systematics of the Frogs of the Hyla Rubra Group in Middle America	\N	\N	en	\N	2010-05-24	11	\N
ebooks/32506	Notes and Queries, Number 228, March 11, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-05-24	14	\N
ebooks/32507	The Planters of Colonial Virginia	\N	\N	en	\N	2010-05-24	736	\N
ebooks/32508	The Blind Lion of the Congo	\N	\N	en	\N	2010-05-24	28	\N
ebooks/32509	Œuvres complètes de lord Byron, Tome 11\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2010-05-24	129	\N
ebooks/3251	The Man That Corrupted Hadleyburg, and Other Stories	\N	\N	en	The Man that Corrupted Hadleyburg -- My First Lie, and How I Got out of it -- The Esquimaux Maiden's Romance -- Christian Science and The Book of Mrs. Eddy -- Is He Living or Is He Dead? -- My Debut as a Literary Person -- At The Appetite-cure -- Concerning The Jews -- From The 'London Times' of 1904 -- About Play-acting -- Travelling with a Reformer -- Diplomatic Pay and Clothes -- Luck -- The Captain's Story -- Stirring Times in Austria -- Meisterschaft -- My Boyhood Dreams -- To The above Old People -- In Memoriam - Olivia Susan Clemens.	2004-09-20	381	\N
ebooks/32510	The Life of William Ewart Gladstone, Vol. 2 (of 3)\r\n1859-1880	\N	\N	en	\N	2010-05-24	39	\N
ebooks/32511	Margaret Fuller (Marchesa Ossoli)	\N	\N	en	\N	2010-05-24	57	\N
ebooks/32512	Historia Amoris: A History of Love, Ancient and Modern	\N	\N	en	\N	2010-05-24	56	\N
ebooks/32513	The Third Little Pet Book, with the Tale of Mop and Frisk	\N	\N	en	\N	2010-05-24	16	\N
ebooks/32514	Pledged to the Dead	\N	\N	en	\N	2010-05-24	40	\N
ebooks/32515	The Maner of the Tryumphe of Caleys and Bulleyn and The Noble Tryumphant Coronacyon of Quene Anne, Wyfe unto the Most Noble Kynge Henry VIII	\N	\N	en	\N	2010-05-24	24	\N
ebooks/32516	A Marriage at Sea	\N	\N	en	\N	2010-05-24	72	\N
ebooks/32517	Black Forest Village Stories	\N	\N	en	\N	2010-05-24	43	\N
ebooks/32518	The Adventures of a Cat, and a Fine Cat Too!	\N	\N	en	\N	2010-05-24	60	\N
ebooks/32519	Christovam Colombo e o descobrimento da America	\N	\N	pt	\N	2010-05-24	34	\N
ebooks/3252	Complete Project Gutenberg Oliver Wendell Holmes, Sr. Works	\N	\N	en	\N	2004-10-20	28	\N
ebooks/32520	Hildegarde's Harvest	\N	\N	en	\N	2010-05-25	82	\N
ebooks/32521	Keep-Well Stories for Little Folks	\N	\N	en	\N	2010-05-25	32	\N
ebooks/32522	Mr. Spaceship	\N	\N	en	\N	2010-05-25	274	\N
ebooks/32523	Mrs. Turner's Cautionary Stories	\N	\N	en	\N	2010-05-25	22	\N
ebooks/32524	A Fourth Form Friendship: A School Story	\N	\N	en	\N	2010-05-25	72	\N
ebooks/32525	The Curlytops at Uncle Frank's Ranch; Or, Little Folks on Ponyback	\N	\N	en	\N	2010-05-25	18	\N
ebooks/32526	Asja	\N	\N	fi	\N	2010-05-25	25	\N
ebooks/32527	The adventures of Alphonso and Marina: An Interesting Spanish Tale	\N	\N	en	\N	2010-05-25	9	\N
ebooks/32528	The Lusiad; Or, The Discovery of India, an Epic Poem	Os Lusíadas. English	\N	en	\N	2010-05-26	770	\N
ebooks/32529	Διηγήματα	Works II, Short Stories	\N	el	\N	2010-05-26	24	\N
ebooks/3253	The Papers and Writings of Abraham Lincoln, Complete	\N	\N	en	Introduction by Theodore Roosevelt -- Editor's Preface by Arthur Brooks Lapsley -- Abraham Lincoln. An Essay by Carl Shurz -- Abraham Lincoln. Memorial Address by Joseph H. Choate -- The writings of Abraham Lincoln.	2004-10-01	754	\N
ebooks/32530	Armageddon—2419 A.D.	\N	\N	en	\N	2010-05-26	357	\N
ebooks/32531	Deepfreeze	\N	\N	en	\N	2010-05-26	17	\N
ebooks/32532	King Cole	\N	\N	en	\N	2010-05-26	14	\N
ebooks/32533	The Crime of the Century; Or, The Assassination of Dr. Patrick Henry Cronin	\N	\N	en	\N	2010-05-25	53	\N
ebooks/32534	Neighbors: Life Stories of the Other Half	\N	\N	en	\N	2010-05-25	67	\N
ebooks/32535	Puss Junior and Robinson Crusoe	\N	\N	en	\N	2010-05-25	66	\N
ebooks/32536	Baskervillen koira	The hound of the Baskervilles. Finnish	\N	fi	\N	2010-05-25	39	\N
ebooks/32537	The Newsboy Partners; Or, Who Was Dick Box?	\N	\N	en	\N	2010-05-25	25	\N
ebooks/32538	The Tower of Dago	\N	\N	en	\N	2010-05-26	23	\N
ebooks/32539	Eight days in New-Orleans in February, 1847	\N	\N	en	\N	2010-05-26	11	\N
ebooks/32576	A Novelist on Novels	\N	\N	en	A deceptive dedication -- Litany of the novelist -- Who is the man? -- Three young novelists: D. H. Lawrence, Amber Reeves, Sheila Kaye-Smith -- Form and the novel -- Sincerity: the publisher and the policeman -- Three comic giants: Tartarin, Falstaff, Münchausen -- The esperanto of art -- The twilight of genius.	2010-05-28	26	\N
ebooks/3258	A Laodicean : A Story of To-day	\N	\N	en	\N	2002-06-01	149	\N
ebooks/32580	The Golgotha Dancers	\N	\N	en	\N	2010-05-29	89	\N
ebooks/32581	Little Aliens	\N	\N	en	Every goose a swan -- Games in gardens -- A brand from the burning -- Friends -- The magic cape -- Bailey's babies -- The origin of species -- The etiquette of Yetta -- A bent twig.	2010-05-29	45	\N
ebooks/32582	Of Stegner's Folly	\N	\N	en	\N	2010-05-29	15	\N
ebooks/32584	The Secret of Kralitz	\N	\N	en	\N	2010-05-29	69	\N
ebooks/32585	Minerva e lo scimmione	\N	\N	it	\N	2010-05-29	21	\N
ebooks/3254	Complete Project Gutenberg John Galsworthy Works	\N	\N	en	The Forsyte Saga: 1. The Man of Property; 2. Indian Summer of a Forsyte In Chancery; 3. Awakening To Let -- The Dark Flower -- The Freelands Beyond -- Villa Rubein and Other Stories: A Man of Devon; A Knight; Salvation of a Forsyte; The Silence -- Saint's Progress -- The Island Pharisees -- The Country House -- Fraternity -- The Patrician -- The Burning Spear -- Five Short Tales: The First and Last; A Stoic; The Apple Tree; The Juryman; Indian Summer of a Forsyte -- Inn of Tranquility -- Magpie over the Hill -- Sheep-shearing -- Evolution -- Riding in the Mist -- The Procession -- A Christian -- Wind in the Rocks -- My Distant Relative -- The Black Godmother -- Quality -- The Grand Jury -- Gone -- Threshing -- That Old-time Place -- Romance--three Gleams -- Memories -- Felicity -- A Novelist's Allegory -- Some Platitudes Concerning Drama -- Meditation on Finality -- Wanted--Schooling -- On Our Dislike of Things as They Are -- The Windlestraw -- About Censorship -- Vague Thoughts on Art -- Plays-First Series: The Silver Box -- Joy -- Strife -- Second Series: The Eldest Son -- The Little Dream -- Justice -- Third Series: The Fugitive -- The Pigeon -- The Mob -- Fourth Series: A Bit O' Love -- The Foundations -- The Skin Game -- Six Short Plays: The First and The Last -- The Little Man -- Hall-marked -- Defeat -- The Sun -- Punch and Go -- Fifth Series: A Family Man -- Loyalties -- Windows.	2004-09-27	78	\N
ebooks/32540	My First Summer in the Sierra	\N	\N	en	\N	2010-05-26	367	\N
ebooks/32541	One Way	\N	\N	en	\N	2010-05-26	40	\N
ebooks/32542	Dave Dawson on Guadalcanal	\N	\N	en	\N	2010-05-26	56	\N
ebooks/32543	The White Chief of the Caffres	\N	\N	en	\N	2010-05-27	16	\N
ebooks/32544	The Golden Amazons of Venus	\N	\N	en	\N	2010-05-27	60	\N
ebooks/32545	The Haunters of the Silences: A Book of Animal Life	\N	\N	en	\N	2010-05-27	38	\N
ebooks/32546	The Atlantic Monthly, Volume 16, No. 95, September 1865\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2010-05-26	17	\N
ebooks/32547	Essays in Radical Empiricism	\N	\N	en	Does 'consciousness' exist? -- A world of pure experience -- The thing and its relations -- How two minds can know one thing -- The place of affectional facts in a world of pure experience -- The experience of activity -- The essence of humanism -- La notion de conscience -- Is radical empiricism solipsistic? -- Mr. Pitkin's refutation of 'radical empiricism' -- Humanism and truth once more -- Absolutism and empiricism.	2010-05-26	192	\N
ebooks/32548	Rambling Recollections of Chelsea and the Surrounding District as a Village in the Early Part of the Past Century\r\nBy an Old Inhabitant	\N	\N	en	\N	2010-05-26	10	\N
ebooks/32549	Declaration of Faith, in Latin and the Original Greek	Έκθεσις Πίστεως	\N	el	\N	2010-05-27	52	\N
ebooks/3255	Moments of Vision and Miscellaneous Verses	\N	\N	en	\N	2002-06-01	36	\N
ebooks/32550	Rich Living	\N	\N	en	\N	2010-05-27	10	\N
ebooks/32551	Big Stupe	\N	\N	en	\N	2010-05-27	29	\N
ebooks/32552	American Languages, and Why We Should Study Them	\N	\N	en	\N	2010-05-27	17	\N
ebooks/32553	A Little Freckled Person: A Book of Child Verse	\N	\N	en	\N	2010-05-27	17	\N
ebooks/32554	History of the Kentucky Derby, 1875-1921	\N	\N	en	\N	2010-05-27	44	\N
ebooks/32555	The Club at Crow's Corner	\N	\N	en	\N	2010-05-27	35	\N
ebooks/32556	Dorothy's Tour	\N	\N	en	\N	2010-05-27	25	\N
ebooks/32557	An Humble Address and Earnest Appeal to Those Respectable Personages in Great-Britain and Ireland, Who, by Their Great and Permanent Interest in Landed Property, Their Liberal Education, Elevated Rank, and Enlarged Views, Are the Ablest to Judge, and the Fittest to Decide, Whether a Connection with, Or a Separation from the Continental Colonies of America, Be Most for the National Advantage, and the Lasting Benefit of These Kingdoms	\N	\N	en	\N	2010-05-27	15	\N
ebooks/32558	Sporting Scenes amongst the Kaffirs of South Africa	\N	\N	en	\N	2010-05-27	40	\N
ebooks/32559	Adventures of Hans Sterk: The South African Hunter and Pioneer	\N	\N	en	\N	2010-05-27	29	\N
ebooks/3256	Books and Bookmen	\N	\N	en	\N	2002-06-01	22	\N
ebooks/32560	Gerald Fitzgerald, the Chevalier: A Novel	\N	\N	en	\N	2010-05-27	28	\N
ebooks/32561	The Bramleighs of Bishop's Folly	\N	\N	en	\N	2010-05-27	30	\N
ebooks/32562	"And That's How It Was, Officer"	\N	\N	en	\N	2010-05-28	37	\N
ebooks/32563	The Lost Warship	\N	\N	en	\N	2010-05-28	51	\N
ebooks/32564	Twelve Times Zero	\N	\N	en	\N	2010-05-28	23	\N
ebooks/32565	Aletta: A Tale of the Boer Invasion	\N	\N	en	\N	2010-05-28	173	\N
ebooks/32566	The Triumph of Hilary Blachland	\N	\N	en	\N	2010-05-28	22	\N
ebooks/32567	Forging the Blades: A Tale of the Zulu Rebellion	\N	\N	en	\N	2010-05-28	25	\N
ebooks/32568	A Frontier Mystery	\N	\N	en	\N	2010-05-28	11	\N
ebooks/32569	The Luck of Gerard Ridgeley	\N	\N	en	\N	2010-05-28	21	\N
ebooks/3257	New Thought Pastels	\N	\N	en	A dialogue -- The weed -- Strength -- Affirm -- The chosen -- The nameless -- The word -- Assistance -- Credulity' -- Consciousness -- The structure -- Our souls -- The law -- Knowledge -- Give -- Perfection -- Fear -- The way -- Understood -- His mansion -- Effect -- Three things -- Obstacles -- Prayer -- Climbing -- 'There is no death, there are no dead' -- Realisation.	2002-06-01	25	\N
ebooks/32570	Zeppelin: The Story of a Great Achievement	\N	\N	en	\N	2010-05-28	113	\N
ebooks/32571	Hans Andersen's Fairy Tales. First Series	\N	\N	en	The fir tree -- Little Tuk -- The ugly duckling -- Little Ida's flowers -- The steadfast tin soldier -- Little Thumbelina -- Sunshine stories -- The darning-needle -- The little match girl -- The loving pair -- The leaping match -- The happy family -- The greenies -- Ole-Luk-Oie, the dream god -- The money box -- Elder-tree Mother -- The Snow Queen -- The roses and the sparrows -- The old house -- The conceited apple branch.	2010-05-28	514	\N
ebooks/32572	Hans Andersen's Fairy Tales. Second Series	\N	\N	en	The flax -- The daisy -- The pea blossom -- The storks -- The wild swans -- The last dream of the old oak -- The Portuguese duck -- The snow man -- The farmyard cock and the weathercock -- The red shoes -- The little mermaid -- Buckwheat -- What happened to the thistle -- The pen and the inkstand -- The teapot -- Soup from a sausage skewer -- What the goodman does is always right -- The old street lamp -- The shepherdess and the chimney sweep -- The drop of water -- The swineherd -- The metal pig -- The flying trunk -- The butterfly -- The goblin and the huckster -- Everything in its right place -- The real princess -- The emperor's new clothes -- Great Claus and Little Claus.	2010-05-28	734	\N
ebooks/32573	History of the Colony and Ancient Dominion of Virginia	\N	\N	en	\N	2010-05-28	182	\N
ebooks/32574	The Telenizer	\N	\N	en	\N	2010-05-28	30	\N
ebooks/32575	The Head Girl at the Gables	\N	\N	en	\N	2010-05-28	63	\N
ebooks/32577	Dorothy Page	\N	\N	en	\N	2010-05-28	6	\N
ebooks/32578	Religious Perplexities	\N	\N	en	\N	2010-05-31	21	\N
ebooks/32579	Micro-Man	\N	\N	en	\N	2010-05-29	73	\N
ebooks/32583	Tape Jockey	\N	\N	en	\N	2010-05-29	15	\N
ebooks/32586	O condemnado, drama em tres actos e quatro quadros;\r\nSeguido do drama em um acto, Como os anjos se vingam	\N	\N	pt	\N	2010-05-29	24	\N
ebooks/32587	The Ambassador	\N	\N	en	\N	2010-05-29	90	\N
ebooks/32588	A Problem in Modern Ethics\r\nBeing an Inquiry into the Phenomenon of Sexual Inversion, Addressed Especially to Medical Psychologists and Jurists	\N	\N	en	\N	2010-05-29	128	\N
ebooks/32589	Blackwood's Edinburgh Magazine, Volume 57, No. 353, March 1845	\N	\N	en	\N	2010-05-30	19	\N
ebooks/3259	Countess Kate	\N	\N	en	\N	2002-06-01	30	\N
ebooks/32590	The Old Martians	\N	\N	en	\N	2010-05-30	21	\N
ebooks/32591	Henry Horn's X-Ray Eye Glasses	\N	\N	en	\N	2010-05-30	42	\N
ebooks/32592	Let There Be Light	\N	\N	en	\N	2010-05-30	36	\N
ebooks/32593	Elizabethan England\nFrom 'A Description of England,' by William Harrison	\N	\N	en	\N	2010-05-30	160	\N
ebooks/32594	Stalemate	\N	\N	en	\N	2010-05-30	65	\N
ebooks/32595	A Woman's Wartime Journal\r\nAn account of the passage over a Georgia plantation of Sherman's army on the march to the sea, as recorded in the diary of Dolly Sumner Lunt	\N	\N	en	\N	2010-05-30	25	\N
ebooks/32596	The Revolt of the Angels	La révolte des anges. English	\N	en	\N	2010-05-30	411	\N
ebooks/32597	Accidental Flight	\N	\N	en	\N	2010-05-30	87	\N
ebooks/32598	Earth and Sky Every Child Should Know\nEasy studies of the earth and the stars for any time and place	\N	\N	en	\N	2010-05-30	48	\N
ebooks/32599	Il dolore nell'arte: discorso	\N	\N	it	\N	2010-05-30	18	\N
ebooks/326	Steep Trails	\N	\N	en	Wild wool -- A geologist's winter walk -- Summer days at Mount Shasta -- A perilous night on Shasta's summit -- Shasta rambles and Modoc memories -- The city of the Saints -- A great storm in Utah -- Bathing in Salt Lake-- Mormon lilies -- The San Gabriel Valley -- The San Gabriel Mountains -- Nevada farms -- Nevada forests -- Nevada's timber belt -- Glacial phenomena in Nevada -- Nevada's dead towns -- Puget Sound -- The forests of Washington --People and towns of Puget Sound -- An ascent of Mount Rainier -- The physical and climatic characteristics of Oregon -- The forests of Oregon and their inhabitants -- The rivers of Oregon -- The Grand Canyon of the Colorado.	1995-09-01	101	\N
ebooks/3260	A Short History of Wales	\N	\N	en	\N	2002-06-01	63	\N
ebooks/32600	History of the Reign of Philip the Second, King of Spain, Vols. 1 and 2	History of the Reign of Philip II, King of Spain, Vols. 1 and 2	\N	en	\N	2010-05-30	33	\N
ebooks/32601	Legends of Ma-ui—a demi god of Polynesia, and of his mother Hina	\N	\N	en	\N	2010-05-30	68	\N
ebooks/32602	What Every Singer Should Know	\N	\N	en	"Is it worth my while to have my voice cultivated" -- "Can I become a grand opera singer?" -- "At what age shall I take up the study of voice culture?" -- Singing lessons as a health culture -- Advice to parents -- "Is it necessary to go abroad to study?" -- Chorus singing -- Stage fright -- The accompanist -- Selecting a teacher -- Art for art's sake -- Educating the masses -- Hints and helps -- What and how to practice -- The breath -- A few practical exercises and illustrations.	2010-05-30	49	\N
ebooks/32603	Reminiscences, 1819-1899	\N	\N	en	\N	2010-05-30	72	\N
ebooks/32604	The Story of the Raising and Organization of a Regiment of Volunteers in 1862\nMilitary Order of the Loyal Legion of the United States, Commandery of the District of Columbia, War Papers 46	\N	\N	en	\N	2010-05-30	12	\N
ebooks/32605	History of Beasts	\N	\N	en	The cat -- The dog -- The cow -- The fox -- The goat -- The horse -- The ass -- The lamb -- The sheep -- The lion -- The tiger -- The serpent -- The reindeer.	2010-05-30	50	\N
ebooks/32606	Dorothy on a House Boat	Dorothy's House Boat	\N	en	\N	2010-05-30	41	\N
ebooks/32607	Encyclopaedia Britannica, 11th Edition, "Diameter" to "Dinarchus"\r\nVolume 8, Slice 4	\N	\N	en	\N	2010-05-30	75	\N
ebooks/32608	Some War-time Lessons\nThe Soldier's Standards of Conduct; The War As a Practical Test of American Scholarship; What Have We Learned?	\N	\N	en	The American soldier and his standards of conduct -- The war as a practical test of American scholarship -- What have we learned?	2010-05-30	10	\N
ebooks/32609	The Children of the Poor	\N	\N	en	\N	2010-05-30	59	\N
ebooks/3261	News from Nowhere; Or, An Epoch of Rest\r\nBeing Some Chapters from a Utopian Romance	\N	\N	en	\N	2002-06-01	550	\N
ebooks/32610	The Long Arm	\N	\N	en	\N	2010-05-30	21	\N
ebooks/32611	The Falling Flag: Evacuation of Richmond, Retreat and Surrender at Appomattox	\N	\N	en	\N	2010-05-30	13	\N
ebooks/32612	The Irish Constitution\nExplained by Darrell Figgis	\N	\N	en	\N	2010-05-30	11	\N
ebooks/32613	Tabby	\N	\N	en	\N	2010-05-30	31	\N
ebooks/32614	The Diary of a Resurrectionist, 1811-1812\r\nTo Which Are Added an Account of the Resurrection Men in London and a Short History of the Passing of the Anatomy Act	\N	\N	en	\N	2010-05-31	131	\N
ebooks/32615	The Hell Ship	\N	\N	en	\N	2010-05-31	39	\N
ebooks/32616	The Galaxy, April, 1877\nVol. XXIII.—April, 1877.—No. 4.	\N	\N	en	\N	2010-05-31	21	\N
ebooks/32617	The Galaxy, May, 1877\nVol. XXIII.—May, 1877.—No. 5.	\N	\N	en	\N	2010-05-31	22	\N
ebooks/32618	Monsoons of Death	\N	\N	en	\N	2010-05-31	19	\N
ebooks/32619	Back to Julie	\N	\N	en	\N	2010-05-31	67	\N
ebooks/3262	The Pilgrims of Hope and Chants for Socialists	\N	\N	en	The Message of the March Wind -- The Bridge and the Street -- Sending to the War -- Mother and Son -- New Birth -- The New Proletarian -- In Prison - and at Home -- The Half of Life Gone -- A New Friend -- Ready to Depart -- A Glimpse of the Coming Day -- Meeting The War-Machine -- The Story's Ending.	2002-06-01	28	\N
ebooks/32620	The Three Mulla-mulgars	\N	\N	en	\N	2010-05-31	85	\N
ebooks/32621	Napoléon et Alexandre Ier (3/3)\nL'alliance russe sous le premier Empire	\N	\N	fr	\N	2010-05-31	152	\N
ebooks/32622	St. Nicholas Magazine for Boys and Girls, Vol. 13, May 1886, No. 7.\r\nAn Illustrated Magazine for Young Folks	\N	\N	en	\N	2010-05-31	68	\N
ebooks/32623	Geographic Variation in the Pocket Gopher, Cratogeomys castanops, in Coahuila, México	\N	\N	en	\N	2010-05-31	9	\N
ebooks/32624	A History of Rome to 565 A. D.	\N	\N	en	\N	2010-05-31	304	\N
ebooks/32625	A Treatise on Probability	\N	\N	en	\N	2010-05-31	501	\N
ebooks/32626	Thomas Carlyle	\N	\N	en	\N	2010-05-31	31	\N
ebooks/32627	Area Handbook for Bulgaria	\N	\N	en	\N	2010-05-31	114	\N
ebooks/32689	Encyclopaedia Britannica, 11th Edition, "Dinard" to "Dodsworth, Roger"\r\nVolume 8, Slice 5	\N	\N	en	\N	2010-06-04	177	\N
ebooks/3269	The Autobiography of Mark Rutherford, Edited by his friend Reuben Shapcott	\N	\N	en	\N	2002-06-01	21	\N
ebooks/32690	The Great Events by Famous Historians, Volume 14	\N	\N	en	\N	2010-06-04	52	\N
ebooks/32691	El Tresor del Vell Cavaller	\N	\N	ca	El tresor del vell Cavaller -- Huc el Llop.	2010-06-04	19	\N
ebooks/32692	A Day's Ride: A Life's Romance	\N	\N	en	\N	2010-06-04	50	\N
ebooks/32693	That Boy Of Norcott's	\N	\N	en	\N	2010-06-04	23	\N
ebooks/32628	The Child's Book of American Biography	\N	\N	en	George Washington -- William Penn -- John Paul Jones -- John Singleton Copley -- Benjamin Franklin -- Louis Agassix -- Dorothea Lynde Dix -- Ulysses Simpson Grant -- Clara Barton -- Abraham Lincoln -- Robert Edward Lee -- John James Audubon -- Robert Fulton -- George Peabody -- Daniel Webster -- Augustus St. Gaudens -- Henry David Thoreau -- Louisa May Alcott -- Samuel Finley Breese Morse -- William Hickling Prescott -- Phillips Brooks -- Samuel Clemens -- Joe Jefferson -- Henry Wadsworth Longfellow -- James McNeill Whistler -- Ralph Waldo Emerson -- Jane Addams -- Luther Burbank -- Edward Alexander MacDowell -- Thomas Alva Edison.	2010-05-31	97	\N
ebooks/32629	Punch, or the London Charivari, Volume 93, July 9, 1887.	\N	\N	en	\N	2010-05-31	8	\N
ebooks/3263	The Portygee	\N	\N	en	\N	2006-05-30	42	\N
ebooks/32630	Tiger Cat	\N	\N	en	\N	2010-05-31	20	\N
ebooks/32631	Restricted Tool	\N	\N	en	\N	2010-05-31	9	\N
ebooks/32632	The Spy: Condensed for use in schools	\N	\N	en	\N	2010-05-31	26	\N
ebooks/32633	Time Enough at Last	\N	\N	en	\N	2010-06-01	307	\N
ebooks/32634	Die Potentialfunction und das Potentiall; ein Beitrag zur mathematischen Physik	\N	\N	de	\N	2010-06-01	19	\N
ebooks/32635	The Diary of Philip Westerly	\N	\N	en	\N	2010-06-01	25	\N
ebooks/32636	The Salesman	\N	\N	en	\N	2010-06-01	22	\N
ebooks/32637	The Envoy, Her	\N	\N	en	\N	2010-06-01	35	\N
ebooks/32638	In the Dark	\N	\N	en	\N	2010-06-01	18	\N
ebooks/32639	The Medici Boots	\N	\N	en	\N	2010-06-01	15	\N
ebooks/3264	Dennison Grant: A Novel of To-day	\N	\N	en	\N	2006-06-03	32	\N
ebooks/32640	Histoire du véritable Gribouille	\N	\N	fr	\N	2010-06-01	18	\N
ebooks/32641	Earthsmith	\N	\N	en	\N	2010-06-01	25	\N
ebooks/32642	Allan Ramsay	\N	\N	en	\N	2010-06-01	12	\N
ebooks/32643	Abrégé de la Théorie des Fonctions Elliptiques\r\nA l'Usage des Candidats a la Licence ès Sciences Mathématiques	\N	\N	fr	\N	2010-06-01	8	\N
ebooks/32644	Essays on the Materialistic Conception of History	Saggi intorno alla concezione materialistica della storia. English	\N	en	\N	2010-06-01	184	\N
ebooks/32645	Anthero do Quental, e Ramalho Ortigão	\N	\N	pt	\N	2010-06-01	9	\N
ebooks/32646	Contos Phantasticos\nsegunda edição correcta e ampliada	\N	\N	pt	As azas brancas -- O véo -- A estrella d'alva -- Lava de um craneo -- Beijos por facadas -- A Ogiva sombria -- As aguias do norte -- O relogio de Strasburgo -- Um erro no kalendario -- A adega de Funck -- Revelação de um caracter -- O sonho de Esmeralda -- O Evangelho da desgraça -- Aquella mascara -- A rosa de Sáron -- Os quatro filhos d'Aymon.	2010-06-01	56	\N
ebooks/32647	O Infante Navegador: Poemeto	\N	\N	pt	\N	2010-06-01	11	\N
ebooks/32648	The Minute Boys of York Town	\N	\N	en	\N	2010-06-01	6	\N
ebooks/32649	The Middle Years	\N	\N	en	\N	2010-06-01	72	\N
ebooks/3265	The Re-Creation of Brian Kent	\N	\N	en	\N	2006-06-03	42	\N
ebooks/32650	Some Personal Reminiscences of Service in the Cavalry of the Army of the Potomac	\N	\N	en	\N	2010-06-01	11	\N
ebooks/32651	Adolescents Only	\N	\N	en	\N	2010-06-02	75	\N
ebooks/32652	The Chameleon Man	\N	\N	en	\N	2010-06-02	38	\N
ebooks/32653	A Review of the Frogs of the Hyla bistincta Group	\N	\N	en	\N	2010-06-02	14	\N
ebooks/32654	Project Hush	\N	\N	en	\N	2010-06-02	68	\N
ebooks/32655	The Last Gentleman	\N	\N	en	\N	2010-06-02	16	\N
ebooks/32656	Letter from Monsieur de Cros\r\n(who was an embassador at the Treaty of Nimeguen and a resident at England in K. Charles the Second's reign) to the Lord ----; being an answer to Sir Wm. Temple's memoirs concerning what passed from the year 1672 until the year 1679	Letter from Monsieur de Cros,... being an answer to Sir Wm Temple's memoirs... [1693]	\N	en	\N	2010-06-02	7	\N
ebooks/32657	Spillthrough	\N	\N	en	\N	2010-06-02	35	\N
ebooks/32658	The Standardized Man	\N	\N	en	\N	2010-06-02	21	\N
ebooks/32659	An Answer to a scurrilous pamphlet, lately printed, intituled, A letter from Monsieur de Cros, to the Lord ----	An Answer to a Scurrilous Pamphlet [1693]	\N	en	\N	2010-06-02	11	\N
ebooks/3266	Miss Billy	\N	\N	en	\N	2006-06-03	57	\N
ebooks/32660	Τα Γεωργικά	Georgics. Greek	\N	el	\N	2010-06-02	19	\N
ebooks/32661	Rembrandt van Rijn	\N	\N	en	\N	2010-06-02	39	\N
ebooks/32662	Eight Stories for Isabel	\N	\N	en	\N	2010-06-02	11	\N
ebooks/32663	Ye of Little Faith	\N	\N	en	\N	2010-06-02	48	\N
ebooks/32664	Black Amazon of Mars	\N	\N	en	\N	2010-06-02	242	\N
ebooks/32665	The Anglers of Arz	\N	\N	en	\N	2010-06-02	45	\N
ebooks/32666	Ιδανικός σύζυγος: Δράμα εις τέσσαρας πράξεις	An ideal husband. Greek	\N	el	\N	2010-06-02	36	\N
ebooks/32667	The Holes and John Smith	\N	\N	en	\N	2010-06-03	26	\N
ebooks/32668	Black Diamonds: A Novel	Fekete gyémántok. English	\N	en	\N	2010-06-03	55	\N
ebooks/32669	The Story of John Wesley, Told to Boys and Girls	\N	\N	en	\N	2010-06-03	25	\N
ebooks/3267	Old Love Stories Retold	\N	\N	en	Heine and Mathilde	2002-06-01	5	\N
ebooks/32670	The Time Mirror	\N	\N	en	\N	2010-06-03	23	\N
ebooks/32671	The Doors of Death	\N	\N	en	\N	2010-06-03	24	\N
ebooks/32672	Direct Wire	\N	\N	en	\N	2010-06-03	27	\N
ebooks/32673	St. Paul's Epistle to the Romans: A Practical Exposition. Vol. I	\N	\N	en	\N	2010-06-03	34	\N
ebooks/32674	St. Paul's Epistle to the Romans: A Practical Exposition. Vol. II	\N	\N	en	\N	2010-06-03	9	\N
ebooks/32675	The Strife of the Roses and Days of the Tudors in the West	\N	\N	en	\N	2010-06-03	105	\N
ebooks/32676	The Test Colony	\N	\N	en	\N	2010-06-03	55	\N
ebooks/32677	The Invention of the Sewing Machine	\N	\N	en	\N	2010-06-04	464	\N
ebooks/32678	Commodore Barney's Young Spies\nA Boy's Story of the Burning of the City of Washington	\N	\N	en	\N	2010-06-04	15	\N
ebooks/32679	Geographic Variation in Red-backed Mice (Genus Clethrionomys) of the Southern Rocky Mountain Region	\N	\N	en	\N	2010-06-04	8	\N
ebooks/3268	The Mysteries of Udolpho	\N	\N	en	\N	2002-06-01	1274	\N
ebooks/32680	The Worlds of Joe Shannon	\N	\N	en	\N	2010-06-04	22	\N
ebooks/32681	The Use of a Box of Colours, in a Practical Demonstration on Composition, Light and Shade, and Colour.	\N	\N	en	\N	2010-06-04	47	\N
ebooks/32682	Punch, or the London Charivari, Volume 93, July 16, 1887	\N	\N	en	\N	2010-06-04	8	\N
ebooks/32683	The Next Time We Die	\N	\N	en	\N	2010-06-04	30	\N
ebooks/32684	The Invader	\N	\N	en	\N	2010-06-04	37	\N
ebooks/32685	Cold Ghost	\N	\N	en	\N	2010-06-04	19	\N
ebooks/32686	Day of the Druid	\N	\N	en	\N	2010-06-04	23	\N
ebooks/32687	The Colonists	\N	\N	en	\N	2010-06-04	26	\N
ebooks/32688	The Ordeal of Colonel Johns	\N	\N	en	\N	2010-06-04	21	\N
ebooks/32694	De Nederlanders in de Philippijnsche Wateren vóór 1626	\N	\N	nl	\N	2010-06-05	17	\N
ebooks/32695	Women of Mediæval France\nWoman: in all ages and in all countries Vol. 5 (of 10)	Women of Mediaeval France	\N	en	\N	2010-06-05	91	\N
ebooks/32696	Planet of the Gods	\N	\N	en	\N	2010-06-05	40	\N
ebooks/32697	The Sword	\N	\N	en	\N	2010-06-05	24	\N
ebooks/32698	Thoughts on the Religious Instruction of the Negroes of this Country	\N	\N	en	\N	2010-06-05	40	\N
ebooks/32699	The Makers of Canada: Index and Dictionary of Canadian History	\N	\N	en	\N	2010-06-05	340	\N
ebooks/327	The Princess Aline	\N	\N	en	\N	1995-09-01	37	\N
ebooks/3270	The Jerusalem Sinner Saved; or, Good News for the Vilest of Men	\N	\N	en	\N	2002-06-01	43	\N
ebooks/32700	Area Handbook for Romania	\N	\N	en	\N	2010-06-08	116	\N
ebooks/32701	Kant's Theory of Knowledge	\N	\N	en	\N	2010-06-05	37	\N
ebooks/32702	The Romance of the Reaper	\N	\N	en	The story of McCormick -- The story of Deering -- The International Harvester Company -- The American harvester abroad -- The harvester and the American farmer.	2010-06-05	72	\N
ebooks/32703	The Making of a Country Parish: A Story	\N	\N	en	\N	2010-06-05	13	\N
ebooks/32704	Stepsons of Light	\N	\N	en	\N	2010-06-05	32	\N
ebooks/32705	Deadly City	\N	\N	en	\N	2010-06-05	43	\N
ebooks/32706	Triplanetary	\N	\N	en	\N	2010-06-06	609	\N
ebooks/32707	Anne: A Novel	\N	\N	en	\N	2010-06-06	44	\N
ebooks/32708	The Golden Age in Transylvania	Erdély aranykora. English	\N	en	\N	2010-06-06	23	\N
ebooks/32709	Shock Treatment	\N	\N	en	\N	2010-06-06	22	\N
ebooks/3271	The Complete Works of Artemus Ward — Part 1: Essays, Sketches, and Letters	\N	\N	en	\N	2002-06-01	13	\N
ebooks/32710	Doom of the House of Duryea	\N	\N	en	\N	2010-06-06	27	\N
ebooks/32711	Disaster Revisited	\N	\N	en	\N	2010-06-06	21	\N
ebooks/32712	Cube Root of Conquest	\N	\N	en	\N	2010-06-06	12	\N
ebooks/32713	Women of the Romance Countries (Illustrated)\nWoman: In all ages and in all countries Vol. 6 (of 10)	\N	\N	en	\N	2010-06-06	15	\N
ebooks/32714	Souvenir Book of the Great Chelsea Fire April 12, 1908\nContaining Thirty-Four Views of the Burned District and Prominent Buildings	\N	\N	en	\N	2010-06-06	9	\N
ebooks/32715	A History of the Third French Republic	\N	\N	en	\N	2010-06-06	61	\N
ebooks/32716	Cancer World	\N	\N	en	\N	2010-06-06	23	\N
ebooks/32717	Wait for Weight	\N	\N	en	\N	2010-06-06	20	\N
ebooks/32718	The Trap	\N	\N	en	\N	2010-06-06	17	\N
ebooks/32719	Mr. President	\N	\N	en	\N	2010-06-06	14	\N
ebooks/3272	The Complete Works of Artemus Ward — Part 2: War	\N	\N	en	\N	2002-06-01	8	\N
ebooks/32720	What We Saw in Egypt	\N	\N	en	\N	2010-06-06	45	\N
ebooks/32721	The History of Virginia, in Four Parts	\N	\N	en	I. The history of the first settlement of Virginia, and the government thereof, to the year 1706 -- II. The natural productions and conveniences of the country, suited to trade and improvement -- III. The native Indians, their religion, laws and customs, in war and peace -- IV. The present state of the country, as to the polity of the government, and the improvements of the land the 10th of June 1720.	2010-06-06	58	\N
ebooks/32722	Jewish Theology, Systematically and Historically Considered	\N	\N	en	\N	2010-06-06	187	\N
ebooks/32723	The Minute Boys of Boston	\N	\N	en	\N	2010-06-07	24	\N
ebooks/32724	Feet of Clay	\N	\N	en	\N	2010-06-07	14	\N
ebooks/32725	Work for Women	\N	\N	en	Industrial designing -- Short-hand writing -- Telegraphy -- Feather curling -- Photography -- Professional nursing -- Proof-readers, compositors, and bookbinders -- The drama; lecturers and readers -- Book-agents -- Dress-making; millinery -- Teaching -- Brief notes: market gardening, poultry-raising, bee-keeping, house-keepers, cashiers, button-hole making, floriculture, authorship, type-writing, and working in brass.	2010-06-07	31	\N
ebooks/32726	Death of a B.E.M.	\N	\N	en	\N	2010-06-07	21	\N
ebooks/32727	Women of Modern France (Illustrated)\nWoman: In all ages and in all countries Vol. 7 (of 10)	\N	\N	en	\N	2010-06-07	41	\N
ebooks/32728	The English in the West Indies; Or, The Bow of Ulysses	\N	\N	en	\N	2010-06-07	85	\N
ebooks/32729	Ντόπιες Ζωγραφιές	\N	\N	el	\N	2010-06-07	21	\N
ebooks/3273	The Complete Works of Artemus Ward — Part 3: Stories and Romances	\N	\N	en	\N	2002-06-01	8	\N
ebooks/32730	The Heart of a Woman	\N	\N	en	\N	2010-06-07	36	\N
ebooks/32731	Sube Cane	\N	\N	en	\N	2010-06-07	25	\N
ebooks/32732	Jacob's Ladder	\N	\N	en	\N	2010-06-07	57	\N
ebooks/32733	The Journal of Lieut. John L. Hardenbergh of the Second New York Continental Regiment from May 1 to October 3, 1779, in General Sullivan's Campaign Against the Western Indians\nWith an Introduction, Copious Historical Notes, and Maps of the Battle-field of Newtown and Groveland Ambuscade	\N	\N	en	\N	2010-06-07	28	\N
ebooks/32734	Fly By Night	\N	\N	en	\N	2010-06-07	25	\N
ebooks/32735	Forsyte's Retreat	\N	\N	en	\N	2010-06-07	34	\N
ebooks/32736	The Bible Story	\N	\N	en	\N	2010-06-07	81	\N
ebooks/32737	Uniform of a Man	\N	\N	en	\N	2010-06-07	27	\N
ebooks/32738	Blackwood's Edinburgh Magazine, Volume 58, No. 359, September 1845	\N	\N	en	\N	2010-06-08	83	\N
ebooks/32739	Probability	\N	\N	en	\N	2010-06-08	24	\N
ebooks/3274	The Complete Works of Artemus Ward — Part 4: To California and Return	\N	\N	en	\N	2002-06-01	7	\N
ebooks/32740	Πεζογραφήματα	Prose works	\N	el	\N	2010-06-08	30	\N
ebooks/32741	Ποιήματα - Τόμος Πέμπτος - Φασουλής Φιλόσοφος	\N	\N	el	\N	2010-06-08	23	\N
ebooks/32742	The Auto Boys' Mystery	\N	\N	en	\N	2010-06-08	79	\N
ebooks/32743	The Silver Cross; Or, The Carpenter of Nazareth	\N	\N	en	\N	2010-06-08	24	\N
ebooks/32744	The Valley	\N	\N	en	\N	2010-06-08	14	\N
ebooks/32745	The Unlearned	\N	\N	en	\N	2010-06-08	26	\N
ebooks/32746	The Revival of Irish Literature\r\nAddresses by Sir Charles Gavan Duffy, K.C.M.G, Dr. George Sigerson, and Dr. Douglas Hyde	\N	\N	en	The revival of Irish literature / Sir C.G. Duffy -- Irish literature: its origin, environment / G. Sigerson -- The necessity for de-anglicising Ireland / D. Hyde.	2010-06-08	100	\N
ebooks/32747	Travels in Tartary, Thibet, and China during the years 1844-5-6. Volume 1	\N	\N	en	\N	2010-06-08	311	\N
ebooks/32748	Mate in Two Moves	\N	\N	en	\N	2010-06-08	39	\N
ebooks/32749	The Challenge of the Country: A Study of Country Life Opportunity	\N	\N	en	\N	2010-06-09	25	\N
ebooks/3275	The Complete Works of Artemus Ward — Part 5: The London Punch Letters	\N	\N	en	\N	2002-06-01	12	\N
ebooks/32750	The Sphere of Sleep	\N	\N	en	\N	2010-06-09	14	\N
ebooks/32751	The Moralist	\N	\N	en	\N	2010-06-09	18	\N
ebooks/32752	To Lhassa at Last	\N	\N	en	\N	2010-06-09	16	\N
ebooks/32753	Croquet: As played by the Newport Croquet Club	\N	\N	en	\N	2010-06-09	20	\N
ebooks/32754	One-Way Ticket to Nowhere	\N	\N	en	\N	2010-06-09	22	\N
ebooks/32755	Peasant Tales of Russia	\N	\N	en	The deserted mine -- Mahmoud's family -- A misunderstanding -- The luck of Ivan the Forgetful.	2010-06-09	49	\N
ebooks/32756	Some Essentials of Religion	\N	\N	en	God, our Father, by J.C. Roper -- Fundamental thoughts about Jesus Christ, by E.J. Bidwell -- The Bible, by Archdeacon Paterson-Smyth -- What is faith? by H.M. Little -- Prayer, by D.T. Owen -- Holy Communion, by A.J. Doull -- Immortality, by Canon Cody.	2010-06-09	18	\N
ebooks/32757	Tried for Her Life\nA Sequel to "Cruel As the Grave"	\N	\N	en	\N	2010-06-09	43	\N
ebooks/32758	Encyclopaedia Britannica, 11th Edition, "Dodwell, Edward" to "Drama"\r\nVolume 8, Slice 6	\N	\N	en	\N	2010-06-09	86	\N
ebooks/32759	Red Nails	\N	\N	en	\N	2010-06-09	278	\N
ebooks/3276	The Complete Works of Artemus Ward — Part 6: Artemus Ward's Panorama	\N	\N	en	\N	2002-06-01	4	\N
ebooks/32760	The First Day of Spring	\N	\N	en	\N	2010-06-09	20	\N
ebooks/32761	Caxton's Book: A Collection of Essays, Poems, Tales, and Sketches.	\N	\N	en	Preface -- In memoriam -- The case of Summerfield -- The merchant's exchange -- The deserted schoolhouse -- For an album -- Phases in the life of John Pollexfen -- The love knot -- The Aztec princess -- The mother's epistle -- Legends of Laxe Bigler -- Rosenthal's Elaine -- The telescopic eye -- The Emerald Isle -- The earth's hot center -- Wildey's dream -- Whitherward -- Our wedding day -- The old year and the new -- A pair of myths -- The last of his race -- The two Georges -- Masonry -- Pollock's euthanasia -- Science, literature and art during the first half of the nineteenth century -- The enrobing of liberty -- A cake of soap -- The Summerfield case -- The avitor -- Lost and found.	2010-06-10	59	\N
ebooks/32762	Michelangelo	\N	\N	en	\N	2010-06-10	169	\N
ebooks/32763	Die Nacht der Erfüllung: Erzählungen	\N	\N	de	Die Nacht der Erfüllung -- Der Sieg -- Maschi -- Das Skelett -- Der Hüter des Erbes -- Die ältere Schwester -- Subha -- Die glückverheißende Schau -- Der Postmeister -- Die Flußtreppe -- Der Ausgestoßene -- Das Kartenkönigreich.	2010-06-10	16	\N
ebooks/32764	Manners of the Age	\N	\N	en	\N	2010-06-10	31	\N
ebooks/32765	All That Goes Up	\N	\N	en	\N	2010-06-10	10	\N
ebooks/32766	Einleitung in die Theorie der Elliptischen Funktionen	\N	\N	de	\N	2010-06-10	27	\N
ebooks/32767	Some Specimens of the Poetry of the Ancient Welsh Bards	\N	\N	en	\N	2010-06-10	83	\N
ebooks/32768	The Story of Chautauqua	\N	\N	en	\N	2010-06-10	110	\N
ebooks/32769	The Last Generation: A Story of the Future	\N	\N	en	\N	2010-06-10	22	\N
ebooks/3277	The Complete Works of Artemus Ward — Part 7: Miscellaneous	\N	\N	en	\N	2002-06-01	7	\N
ebooks/32770	The Intriguers	\N	\N	en	\N	2010-06-11	14	\N
ebooks/32771	Here and There in London	\N	\N	en	\N	2010-06-11	41	\N
ebooks/32772	Rewards and Fairies	\N	\N	en	A charm -- Introduction -- Cold iron -- Cold iron -- The two cousins -- Gloriana -- The looking-glass -- The wrong thing -- A truthful song -- King Henry VII and the shipwrights -- Marklake witches -- The way through the woods -- Brookland road -- The knife and the naked chalk -- The run of the downs -- Song of the men's side -- Brother Square-Toes -- Philadelphia -- If -- 'A priest in spite of himself' -- A St. Helena lullaby -- 'Poor honest men' -- The conversion of St. Wilfrid -- Eddi's service -- Song of the red war-boat -- A doctor of medicine -- An astrologer's song -- 'Our fathers of old' -- Simple Simon -- The thousandth man -- Frankie's trade -- The tree of justice -- The ballad of Minepit Shaw -- A carol.	2010-06-11	99	\N
ebooks/32773	About London	\N	\N	en	\N	2010-06-11	52	\N
ebooks/32774	The Night Side of London	\N	\N	en	\N	2010-06-11	24	\N
ebooks/32775	The Ties That Bind	\N	\N	en	\N	2010-06-11	45	\N
ebooks/32776	Women of the Teutonic Nations	\N	\N	en	\N	2010-06-14	79	\N
ebooks/32777	The Great Keinplatz Experiment and Other Tales of Twilight and the Unseen	\N	\N	en	The Brown Hand—The Usher of Lea House School—B. 24—The Great Keinplatz Experiment—Cyprian Overbeck Wells—Playing with Fire—The Ring of Thoth—The Los Amigos Fiasco—How It Happened—Lot No. 249—"De Profundis"—The Lift	2010-06-11	123	\N
ebooks/32778	A Pushcart at the Curb	\N	\N	en	\N	2010-06-11	65	\N
ebooks/32779	Above the Battle	\N	\N	en	\N	2010-06-12	102	\N
ebooks/3278	Cambridge Pieces	\N	\N	en	On English Composition and Other Matters -- Our Tour -- Translation from an Unpublished Work of Herodotus -- The shield of Achilles, with variations -- Prospectus of the Great Split -- Society -- Powers -- A skit on examinations -- An Eminent Person -- Napoleon at St. Helena -- The Two Deans -- The Battle of Alma Mater -- On the Italian Priesthood -- Samuel Butler and the Simeonites.	2002-06-01	18	\N
ebooks/32780	Asteroid of Fear	\N	\N	en	\N	2010-06-12	76	\N
ebooks/32781	Blackboard Drawing	\N	\N	en	\N	2010-06-11	48	\N
ebooks/32782	Success Story	\N	\N	en	\N	2010-06-11	21	\N
ebooks/32783	Encyclopaedia Britannica, 11th Edition, "Drama" to "Dublin"\r\nVolume 8, Slice 7	\N	\N	en	\N	2010-06-11	116	\N
ebooks/32784	The Dark Goddess	\N	\N	en	\N	2010-06-12	33	\N
ebooks/32785	Once Upon A Planet	\N	\N	en	\N	2010-06-12	30	\N
ebooks/32786	Legends of Florence: Collected from the People, First Series	\N	\N	en	\N	2010-06-12	87	\N
ebooks/32787	Dürer\r\nArtist-Biographies	\N	\N	en	\N	2010-06-13	20	\N
ebooks/32788	More Conjuring: Simple Tricks for Social Gatherings	\N	\N	en	\N	2010-06-13	34	\N
ebooks/32789	Camões e a Fisionomia Espiritual da Pátria	\N	\N	pt	\N	2010-06-13	11	\N
ebooks/3279	Canterbury Pieces	\N	\N	en	Darwin on the Origin of Species -- A Dialogue -- Barrel-Organs -- Letter: 21 Feb 1863 -- Letter: 14 Mar 1863 -- Letter: 18 Mar 1863 -- Letter: 11 Apr 1863 -- Letter: 22 June 1863 -- Darwin Among the Machines -- A note on "The Tempest" -- The English Cricketers.	2002-06-01	24	\N
ebooks/32790	Carta de Elmano da Cunha em resposta a outra Bom-senso e Bom-gosto, dirigida por Anthero do Quental ao excellentissimo senhor Antonio Feliciano de Castilho, o incomparavel traductor dos fastos de Ovidio, obra em que se faz o confronto de Romulo e Jesus-Christo, offericida ao incomparavel duque de Saldanha	\N	\N	pt	\N	2010-06-13	7	\N
ebooks/32791	Considerações sobre a Philosophia da Historia Litteraria Portugueza\r\n(a proposito d'alguns livros recentes)	\N	\N	pt	\N	2010-06-13	10	\N
ebooks/32792	Um contemporaneo do Infante D. Henrique	\N	\N	pt	\N	2010-06-13	12	\N
ebooks/32793	Historia de um beijo	\N	\N	pt	\N	2010-06-13	11	\N
ebooks/32794	Necessidade de um Ministerio de Instrucção Publica	\N	\N	pt	\N	2010-06-13	10	\N
ebooks/32795	Three Thousand Dollars	\N	\N	en	\N	2010-06-13	30	\N
ebooks/32796	Αι δύο διαθήκαι	\N	\N	el	\N	2010-06-13	11	\N
ebooks/32797	Οθέλλος\r\nΣαικσπείρου Τραγωδίαι Μέρος Β'	Othello. Greek	\N	el	\N	2010-06-13	12	\N
ebooks/32798	Légendes et curiosités des métiers	\N	\N	fr	\N	2010-06-13	32	\N
ebooks/32799	Διηγήματα της ξενιτειάς	\N	\N	el	\N	2010-06-13	11	\N
ebooks/328	A Heap o' Livin'	\N	\N	en	\N	1995-09-01	42	\N
ebooks/3280	Cap'n Warren's Wards	\N	\N	en	\N	2006-06-03	33	\N
ebooks/32800	The Romance of Natural History, Second Series	\N	\N	en	The extinct -- The marvellous -- Mermaids -- The self-immured -- Hybernation of swallows -- The crested and wattled snake -- The doubtful -- Fascination -- Serpent-charming -- Beauty -- Parasites -- Appendix.	2010-06-13	63	\N
ebooks/32801	The Plotters	\N	\N	en	\N	2010-06-13	28	\N
ebooks/32802	Tillie	\N	\N	en	\N	2010-06-13	16	\N
ebooks/32803	Letters from a Father to His Son Entering College	\N	\N	en	Thought -- The essential gentleman -- Health as an asset -- Appreciation -- Scholarship -- The intellectual life -- The use of time -- Culture -- College morals -- Weakness of character -- The genesis of success -- Religion.	2010-06-13	9	\N
ebooks/32804	Punch, or the London Charivari, Volume 93, July 23, 1887.	\N	\N	en	\N	2010-06-13	12	\N
ebooks/32805	The Impossible Voyage Home	\N	\N	en	\N	2010-06-13	30	\N
ebooks/32806	Christopher Crayon's Recollections\nThe Life and Times of the late James Ewing Ritchie as told by himself	\N	\N	en	\N	2010-06-14	38	\N
ebooks/32807	Freehold Land Societies: Their History, Present Position, and Claims	\N	\N	en	\N	2010-06-14	24	\N
ebooks/32808	Oberman	\N	\N	fr	\N	2010-06-14	75	\N
ebooks/32809	The West Indies and the Spanish Main	\N	\N	en	\N	2010-06-14	78	\N
ebooks/3281	Cy Whittaker's Place	\N	\N	en	\N	2006-06-03	37	\N
ebooks/32810	The Soldier Turned Farmer	\N	\N	en	\N	2010-06-14	5	\N
ebooks/32811	Holiday House: A Series of Tales	\N	\N	en	\N	2010-06-14	88	\N
ebooks/32812	History of Cuba; or, Notes of a Traveller in the Tropics\r\nBeing a Political, Historical, and Statistical Account of the Island, from its First Discovery to the Present Time	\N	\N	en	\N	2010-06-14	50	\N
ebooks/32813	The Wives of Henry the Eighth and the Parts They Played in History	\N	\N	en	\N	2010-06-14	103	\N
ebooks/32814	Sekunde durch Hirn: Ein unheimlich schnell rotierender Roman	\N	\N	de	\N	2010-06-14	44	\N
ebooks/32815	Ενώ διέβαινα - Χρονογραφήματα	\N	\N	el	\N	2010-06-14	12	\N
ebooks/32816	Szirmay Ilona: Történeti regény	\N	\N	hu	\N	2010-06-14	10	\N
ebooks/32817	A New Tortoise, Genus Gopherus, From North-central Mexico	\N	\N	en	\N	2010-06-14	13	\N
ebooks/32818	Theory and Practice, Applied to the Cultivation of the Cucumber in the Winter Season\nTo Which Is Added a Chapter on Melons	\N	\N	en	\N	2010-06-14	23	\N
ebooks/32819	Elegy	\N	\N	en	\N	2010-06-14	64	\N
ebooks/3282	The Brown Fairy Book	\N	\N	en	What the Rose did to the Cypress -- Ball-Carrier and the Bad One -- How Ball-Carrier finished his Task -- The Bunyip -- Father Grumbler -- The Story of the Yara -- The Cunning Hare -- The Turtle and his Bride -- How Geirald the Coward was Punished -- Habogi -- How the Little Brother set Free his Big Brothers -- The Sacred Milk of Koumongoe -- The Wicked Wolverine -- The Husband of the Rat's Daughter -- The Mermaid and the Boy -- Pivi and Kabo -- The Elf Maiden -- How Some Wild Animals became Tame Ones -- Fortune and the Wood-Cutter -- The Enchanted Head -- The Sister of the Sun -- The Prince and the Three Fates -- The Fox and the Lapp -- Kisa the Cat -- The Lion and the Cat -- Which was the Foolishest? -- Asmund and Signy -- Rubezahl -- Story of the King who would be Stronger then Fate -- Story of Wali Dad the Simple-hearted -- Tale of a Tortoise and of a Mischievous Monkey -- The Knights of the Fish.	2002-06-01	172	\N
ebooks/32820	World Beyond Pluto	\N	\N	en	\N	2010-06-15	38	\N
ebooks/32821	The Picturesque Antiquities of Spain\r\nDescribed in a series of letters, with illustrations representing Moorish palaces, cathedrals, and other monuments of art, contained in the cities of Burgos, Valladolid, Toledo, and Seville.	\N	\N	en	\N	2010-06-15	77	\N
ebooks/32822	Daughter of the Night	\N	\N	en	\N	2010-06-15	20	\N
ebooks/32823	Narrative of a Journey to the Summit of Mont Blanc	\N	\N	en	\N	2010-06-15	11	\N
ebooks/32824	Het Leven der Dieren: Hoofdstuk 8: De Vinduikers; Hoofdstuk 9: de Stormvogels	\N	\N	nl	\N	2010-06-15	3	\N
ebooks/32825	The Goddess of Atvatabar\r\nBeing the history of the discovery of the interior world and conquest of Atvatabar	\N	\N	en	\N	2010-06-15	418	\N
ebooks/32826	Fairfax and His Pride: A Novel	\N	\N	en	\N	2010-06-15	71	\N
ebooks/32827	Think Yourself to Death	\N	\N	en	\N	2010-06-15	34	\N
ebooks/32828	Backlash	\N	\N	en	\N	2010-06-15	44	\N
ebooks/32829	A Concise History and Directory of the City of Norwich for 1811	\N	\N	en	\N	2010-06-15	88	\N
ebooks/3283	The Upanishads	\N	\N	en	\N	2002-06-01	420	\N
ebooks/32830	The State of the Blessed Dead	\N	\N	en	\N	2010-06-16	14	\N
ebooks/32831	The Lost Door	\N	\N	en	\N	2010-06-16	31	\N
ebooks/32832	Piper in the Woods	\N	\N	en	\N	2010-06-16	205	\N
ebooks/32833	A Woman's Place	\N	\N	en	\N	2010-06-16	56	\N
ebooks/32834	Het Leven der Dieren: Hoofdstuk 7: De Pluviervogels	\N	\N	nl	\N	2010-06-16	3	\N
ebooks/32835	Geraldine Farrar: The Story of an American Singer	\N	\N	en	\N	2010-06-16	50	\N
ebooks/32836	When the Mountain Shook	\N	\N	en	\N	2010-06-16	80	\N
ebooks/32837	Check and Checkmate	\N	\N	en	\N	2010-06-16	51	\N
ebooks/32838	The Canadian Curler's Manual\r\nOr, an account of curling, as practised in Canada: with remarks on the history of the game	\N	\N	en	\N	2010-06-16	8	\N
ebooks/32839	Punch, or the London Charivari, Volume 93. July 30, 1887	\N	\N	en	\N	2010-06-16	4	\N
ebooks/3284	The Discovery of the Source of the Nile	\N	\N	en	\N	2002-06-01	127	\N
ebooks/32840	One Of Them	\N	\N	en	\N	2010-06-16	44	\N
ebooks/32841	The Laird o' Coul's Ghost	\N	\N	en	\N	2010-06-16	10	\N
ebooks/32842	London Impressions: Etchings and Pictures in Photogravure	\N	\N	en	\N	2010-06-16	40	\N
ebooks/32843	The Sun Maid: A Story of Fort Dearborn	\N	\N	en	\N	2010-06-16	32	\N
ebooks/32844	The Religious Life of London	\N	\N	en	\N	2010-06-16	37	\N
ebooks/32888	Paris, From the Earliest Period to the Present Day; Volume 2	\N	\N	en	\N	2010-06-19	62	\N
ebooks/32889	Cue for Quiet	\N	\N	en	\N	2010-06-19	69	\N
ebooks/3289	The Valley of Fear	\N	\N	en	\N	2002-06-01	2501	\N
ebooks/32890	Home is Where You Left It	\N	\N	en	\N	2010-06-19	32	\N
ebooks/32891	Phantom of the Forest	\N	\N	en	\N	2010-06-19	18	\N
ebooks/32892	Women of America\nWoman: In all ages and in all countries Vol. 10 (of 10)	\N	\N	en	\N	2010-06-19	110	\N
ebooks/32893	The White Shield	\N	\N	en	\N	2010-06-19	8	\N
ebooks/32894	In the Whirl of the Rising	\N	\N	en	\N	2010-06-19	11	\N
ebooks/32895	A Veldt Vendetta	\N	\N	en	\N	2010-06-19	19	\N
ebooks/32845	International Short Stories: American	\N	\N	en	The prophetic pictures / N. Hawthorne -- The legend of Sleepy Hollow / W. Irving -- The gold-bug / E.A. Poe -- Corporal Flint's murder / J.F. Cooper -- Uncle Jim and Uncle Billy / B. Harte -- The notary of Perigueux / H.W. Longfellow -- The widow's cruise / F.R. Stockton -- The count and the wedding guest / O. Henry -- Miss Tooker's wedding gift / J.K. Bangs -- The fable of the two mandolin players and the willing performer / G. Ade -- The fable of the preacher who flew his kite, but not because he wished to do so / G. Ade -- The shadows on the wall / M.E.W. Freeman -- Major Perdue's bargain / J.C. Harris -- A Kentucky Cinderella / F.H. Smith -- By the waters of Paradise / F.M. Crawford -- A memorable night / A.K. Green -- The man from Red Dog / A.H. Lewis -- Jean Michaud's little ship / C.G.D. Roberts -- Those old lunes! / W.G. Simms -- The chiropodist / B. Taylor -- "Mr. Dooley on corporal punishment" / F.P. Dunne -- Over a wood fire / D.G. Mitchell.	2010-06-16	111	\N
ebooks/32846	International Short Stories: English	\N	\N	en	The two drovers / Sir W. Scott -- Mr. Deuceace / W.M. Thackeray -- The brothers / E. Bulwer Lytton -- Doctor Manette's manuscript / C. Dickens -- The caldron of oil / W. Collins -- The burial of the tithe / S. Lover -- The Knightsbridge myster / C. Reade -- The courting of Dinah Shadd / R. Kipling -- The Sire de Maletroit's door / R.L. Stevenson -- The secret of Goresthorpe Grange / Sir A. Conan Doyle -- A change of treatment / W.W. Jacobs -- The Stickit Minister / S.R. Crockett -- The Lammas preaching / S.R. Crockett -- The undergraduate's aunt / F. Anstey -- The silhouettes / A.T. Quiller-Couch -- My brother Henry / J.M. Barrie -- Gilray's flower pot / J.M. Barrie -- Mr. O'Leary's second love / C. Lever -- The indifference of the miller of Hofbau / A.H. Hawkins -- The stolen body / H.G. Wells -- The lazarette of the "Huntress" / W.C. Russell -- The great triangular duel / Capt. F. Marryat -- Three thimbles and a pea / G. Borrow.	2010-06-16	182	\N
ebooks/32847	The Door into Infinity	\N	\N	en	\N	2010-06-17	77	\N
ebooks/32848	Speeches and Addresses of H. R. H. the Prince of Wales: 1863-1888	\N	\N	en	\N	2010-06-17	29	\N
ebooks/32849	Oscar Wilde: An Idler's Impression	\N	\N	en	\N	2010-06-17	9	\N
ebooks/3285	The Deerslayer	\N	\N	en	\N	2002-06-01	380	\N
ebooks/32850	The Tree of Life	\N	\N	en	\N	2010-06-17	70	\N
ebooks/32851	Μοσκιές - Διηγήματα	Moskies: Short Stories	\N	el	\N	2010-06-17	16	\N
ebooks/32852	Αθανάσης Διάκος - Αστραπόγιαννος	\N	\N	el	\N	2010-06-17	26	\N
ebooks/32853	In the Cards	\N	\N	en	\N	2010-06-17	15	\N
ebooks/32854	Arsène Lupin, gentleman-cambrioleur	\N	\N	fr	L'arrestation d'Arsène Lupin -- Arsène Lupin en prison -- L'évasion d'Arsène Lupin -- Le mystérieux voyageur -- Le collier de la Reine -- Le sept de coeur -- Le coffre-fort de Madame Imbert -- La perle noire -- Herlock Sholmès arrive trop tard.	2010-06-17	194	\N
ebooks/32855	Natural History of the Bell Vireo, Vireo bellii Audubon	\N	\N	en	\N	2010-06-17	16	\N
ebooks/32856	Lectures on the Science of Language	\N	\N	en	\N	2010-06-17	150	\N
ebooks/32857	The Theory of the Relativity of Motion	\N	\N	en	\N	2010-06-17	46	\N
ebooks/32858	The Cruise of the Elena; Or, Yachting in the Hebrides	\N	\N	en	\N	2010-06-17	25	\N
ebooks/32859	Perchance to Dream	\N	\N	en	\N	2010-06-17	22	\N
ebooks/3286	Selections from the Speeches and Writings of Edmund Burke	\N	\N	en	\N	2002-06-01	416	\N
ebooks/32860	Encyclopaedia Britannica, 11th Edition, "Edwardes, Sir Herbert Benjamin" to "Ehrenbreitstein"\r\nVolume 9, Slice 1	\N	\N	en	\N	2010-06-17	133	\N
ebooks/32861	The Genius	\N	\N	en	\N	2010-06-17	15	\N
ebooks/32862	Wilson's Tales of the Borders and of Scotland, Volume 01	\N	\N	en	\N	2010-06-17	133	\N
ebooks/32863	Cottage Economy, to Which is Added The Poor Man's Friend	\N	\N	en	\N	2010-06-17	177	\N
ebooks/32864	Bedside Manner	\N	\N	en	\N	2010-06-17	17	\N
ebooks/32865	En adelig Opdager	An aristocratic detective. Danish	\N	da	Det stjaalne Brev -- En frygtelig Nat -- Den forsvundne Hustru -- Et gaadefuldt Indbrud -- Den stjaalne Traktat -- Den snedige Herredsfoged -- Sammensværgelsen -- En mystisk Passager -- En veltalende Præst -- Grev Campnells Klinge.	2010-06-17	10	\N
ebooks/32866	Beyond The Thunder	\N	\N	en	\N	2010-06-17	21	\N
ebooks/32867	Mopsa the Fairy	\N	\N	en	\N	2010-06-18	33	\N
ebooks/32868	A Biblia da Humanidade	\N	\N	pt	\N	2010-06-18	34	\N
ebooks/32869	Factos Notaveis da Historia Portugueza e Biographia do Marquez de Pombal	\N	\N	pt	\N	2010-06-18	10	\N
ebooks/3287	The Man from Glengarry: A Tale of the Ottawa	\N	\N	en	\N	2006-06-03	59	\N
ebooks/32870	Guelfos e Gibelinos: Tentativa critica sobre a actual polemica litteraria	\N	\N	pt	\N	2010-06-18	7	\N
ebooks/32871	Leituras Populares	\N	\N	pt	\N	2010-06-18	15	\N
ebooks/32872	Liga Patriotica do Norte	\N	\N	pt	\N	2010-06-18	20	\N
ebooks/32873	Portugal perante a revolução de Hespanha\r\nConsiderações sobre o futuro da politica portugueza no ponto de vista da democracia iberica	\N	\N	pt	\N	2010-06-18	7	\N
ebooks/32874	With Ring of Shield	\N	\N	en	\N	2010-06-18	17	\N
ebooks/32875	Ten Years' Captivity in the Mahdi's Camp 1882-1892	\N	\N	en	\N	2010-06-18	105	\N
ebooks/32876	Castle of Terror	\N	\N	en	\N	2010-06-18	21	\N
ebooks/32877	My Dark Companions and Their Strange Stories	\N	\N	en	\N	2010-06-18	33	\N
ebooks/32878	Thy Rocks and Rills	\N	\N	en	\N	2010-06-18	14	\N
ebooks/32879	Reflections upon Two Pamphlets Lately Published\r\nOne called, A Letter from Monsieur de Cros, concerning the Memoirs of Christendom, and the Other, An Answer to that Letter.	\N	\N	en	\N	2010-06-18	8	\N
ebooks/3288	The Sky Pilot in No Man's Land	\N	\N	en	\N	2006-06-03	83	\N
ebooks/32880	Death Makes a Mistake	\N	\N	en	\N	2010-06-18	32	\N
ebooks/32881	Blind Policy	\N	\N	en	\N	2010-06-18	15	\N
ebooks/32882	Lady Cassandra	\N	\N	en	\N	2010-06-18	17	\N
ebooks/32883	Fresh Light from the Ancient Monuments\r\nA Sketch of the Most Striking Confirmations of the Bible, From Recent Discoveries in Egypt, Palestine, Assyria, Babylonia, Asia Minor	\N	\N	en	\N	2010-06-18	34	\N
ebooks/32884	Ideas of Good and Evil	\N	\N	en	What is 'popular poetry'? -- Speaking to the psaltery -- Magic -- The happiest of the poets -- The philosophy of Shelley's poetry -- At Stratford-on-Avon -- William Blake and the imagination -- William Blake and his illustrations to The divine comedy -- Symbolism in painting -- The symbolism of poetry -- The theatre -- The Celtic element in literature -- The autumn of the body -- The moods -- The body of the Father Christian Rosencrux -- The return of Ulysses -- Ireland and the arts -- The Galway plains -- Emotion of multitude.	2010-06-18	253	\N
ebooks/32885	Circle of Flight	\N	\N	en	\N	2010-06-18	22	\N
ebooks/32886	The Battleship Boys' First Step Upward; Or, Winning Their Grades as Petty Officers	\N	\N	en	\N	2010-06-18	7	\N
ebooks/32887	Trilbyana: The Rise and Progress of a Popular Novel	\N	\N	en	\N	2010-06-19	57	\N
ebooks/32896	'Tween Snow and Fire: A Tale of the Last Kafir War	\N	\N	en	\N	2010-06-19	34	\N
ebooks/32897	Young Wallingford	\N	\N	en	\N	2010-06-19	40	\N
ebooks/32898	The Handbook of Conundrums	\N	\N	en	\N	2010-06-19	86	\N
ebooks/32899	The Cosmic Deflector	\N	\N	en	\N	2010-06-19	24	\N
ebooks/329	Island Nights' Entertainments	\N	\N	en	The beach of Falesá -- The bottle imp -- The isle of voices.	1995-09-01	157	\N
ebooks/3290	Valerius Terminus: Of the Interpretation of Nature	\N	\N	en	\N	2002-06-01	115	\N
ebooks/32900	Rats in the Belfry	\N	\N	en	\N	2010-06-19	22	\N
ebooks/32901	The Merchants of Venus	\N	\N	en	\N	2010-06-19	17	\N
ebooks/32902	Villa Eden: The Country-House on the Rhine	Das landhaus am Rhein. English	\N	en	\N	2010-06-19	65	\N
ebooks/32903	The Victor	\N	\N	en	\N	2010-06-19	34	\N
ebooks/32904	The Huddlers	\N	\N	en	\N	2010-06-20	21	\N
ebooks/32905	Mask of Death	\N	\N	en	\N	2010-06-20	27	\N
ebooks/32906	Thy Name Is Woman	\N	\N	en	\N	2010-06-20	31	\N
ebooks/32907	You Too Can Be A Millionaire	\N	\N	en	\N	2010-06-20	16	\N
ebooks/32908	The Ruined Cities of Zululand	\N	\N	en	\N	2010-06-20	25	\N
ebooks/32909	Zero the Slaver: A Romance of Equatorial Africa	\N	\N	en	\N	2010-06-20	10	\N
ebooks/3291	John Marshall and the Constitution, a Chronicle of the Supreme Court	\N	\N	en	\N	2002-06-01	75	\N
ebooks/32910	With Wolseley to Kumasi: A Tale of the First Ashanti War	\N	\N	en	\N	2010-06-20	19	\N
ebooks/32911	The White Hand and the Black: A Story of the Natal Rising	\N	\N	en	\N	2010-06-20	44	\N
ebooks/32912	Into the Unknown: A Romance of South Africa	\N	\N	en	\N	2010-06-20	22	\N
ebooks/32913	Through South Africa\nHis Visit to Rhodesia, the Transvaal, Cape Colony, Natal	\N	\N	en	\N	2010-06-20	28	\N
ebooks/32914	Tales of South Africa	\N	\N	en	The secret of Verloren Vlei -- A bushwoman's romance -- A desert mystery -- The professor's butterfly -- A Boer pastoral -- Piet Van Staden's wife -- A legend of Prince Maurice -- The Tapinyani concession -- Vrouw Van Vuuren's Frenchman -- The great secret -- The story of Jacoba Steyn.	2010-06-20	23	\N
ebooks/32915	Sir Hilton's Sin	\N	\N	en	\N	2010-06-20	65	\N
ebooks/32916	A Secret of the Lebombo	\N	\N	en	\N	2010-06-20	13	\N
ebooks/32917	The Sapphire Cross	\N	\N	en	\N	2010-06-20	41	\N
ebooks/32918	With Rifle and Bayonet: A Story of the Boer War	\N	\N	en	\N	2010-06-20	22	\N
ebooks/32919	Renshaw Fanning's Quest: A Tale of the High Veldt	\N	\N	en	\N	2010-06-20	13	\N
ebooks/3292	The Clever Woman of the Family	\N	\N	en	\N	2002-06-01	89	\N
ebooks/32920	A Question of Marriage	\N	\N	en	\N	2010-06-20	21	\N
ebooks/32921	Old Hendrik's Tales	\N	\N	en	\N	2010-06-20	36	\N
ebooks/32922	A Veldt Official: A Novel of Circumstance	\N	\N	en	\N	2010-06-20	30	\N
ebooks/32923	My Kalulu, Prince, King and Slave: A Story of Central Africa	\N	\N	en	\N	2010-06-20	68	\N
ebooks/32924	The New Mistress: A Tale	\N	\N	en	\N	2010-06-20	43	\N
ebooks/32925	The King's Assegai: A Matabili Story	\N	\N	en	\N	2010-06-20	12	\N
ebooks/32926	John Ames, Native Commissioner: A Romance of the Matabele Rising	\N	\N	en	\N	2010-06-20	15	\N
ebooks/32927	The Induna's Wife	\N	\N	en	\N	2010-06-20	26	\N
ebooks/32928	Haviland's Chum	\N	\N	en	\N	2010-06-20	16	\N
ebooks/32929	Thereby Hangs a Tale. Volume One	\N	\N	en	\N	2010-06-20	28	\N
ebooks/3293	Chronicle of the Conquest of Granada, from the mss. of Fray Antonio Agapida	\N	\N	en	\N	2002-06-01	90	\N
ebooks/32930	A Gallant Grenadier: A Tale of the Crimean War	\N	\N	en	\N	2010-06-20	25	\N
ebooks/32931	Harley Greenoak's Charge	\N	\N	en	\N	2010-06-20	13	\N
ebooks/32932	Seven Frozen Sailors	\N	\N	en	\N	2010-06-20	42	\N
ebooks/32933	The Daughters of a Genius	\N	\N	en	\N	2010-06-20	15	\N
ebooks/32934	The Young Colonists: A Story of the Zulu and Boer Wars	\N	\N	en	\N	2010-06-20	61	\N
ebooks/32935	What a Man Wills	\N	\N	en	\N	2010-06-20	42	\N
ebooks/32936	An Unknown Lover	\N	\N	en	\N	2010-06-20	18	\N
ebooks/32937	Women in All Ages and in All Countries, v 1-10: An Index	\N	\N	en	\N	2010-06-20	13	\N
ebooks/32938	First Annual Report of the Bureau of Ethnology\r\nto the Secretary of the Smithsonian Institution 1879-1880, Government Printing Office 1881	\N	\N	en	Report of the Director -- On the evolution of language ... from a study of Indian languages / by J.W. Powell -- Sketch of the mythology of the North American Indians / by J.W. Powell -- Wyandot government: a short study of tribal society / by J.W. Powell -- On limitations to the use of some anthropologic data / by J.W. Powell -- A further contribution to the study of the mortuary customs of the North American Indians / by H.C. Yarrow -- Studies in Central American picture-writing / by Edward S. Holden -- Cessions of land by Indian tribes to the United States: illustrated by those in the State of Indiana / by C.C. Royce -- Sign language among North American Indians compared with that among other peoples and deaf-mutes / by Garrick Mallery -- Catalogue of linguistic manuscripts in the library of the Bureauy of Ethnology / by James C. Pilling -- Illustration of the method of recording Indian languages / from the manuscripts of J.O. Dorsey, A.S. Gatschet, and S.R. Riggs.	2010-06-20	656	\N
ebooks/32939	The Sacred Fount	\N	\N	en	\N	2010-06-21	60	\N
ebooks/3294	The Sea-Hawk	\N	\N	en	\N	2002-06-01	164	\N
ebooks/32940	Encyclopaedia Britannica, 11th Edition, "England" to "English Finance"\r\nVolume 9, Slice 4	\N	\N	en	\N	2010-06-21	136	\N
ebooks/32941	何處へ	Doko e	\N	ja	\N	2010-06-21	139	\N
ebooks/32942	The Red City: A Novel of the Second Administration of President Washington	\N	\N	en	\N	2010-06-22	14	\N
ebooks/32943	Harper's Round Table, April 30, 1895	\N	\N	en	\N	2010-06-22	11	\N
ebooks/32944	Rubáiyát of Doc Sifers	\N	\N	en	\N	2010-06-22	4	\N
ebooks/32945	Harper's New Monthly Magazine, February, 1852	\N	\N	en	\N	2010-06-22	23	\N
ebooks/32946	Where the Pavement Ends	\N	\N	en	The fourth man -- The lost god -- The passion vine -- The price of the head -- The slanted beam -- The red mark -- East of eastward -- Jetsam -- The adversary -- Meaning: chase yourself -- The wicks of Macassar -- Doubloon gold -- The practicing of Christopher -- Amok.	2010-06-22	83	\N
ebooks/32947	On Snake-Poison: Its Action and Its Antidote	\N	\N	en	\N	2010-06-23	167	\N
ebooks/32948	Henri Poincaré: Biographie, Bibliographie Analytique des Écrits	\N	\N	fr	\N	2010-06-23	50	\N
ebooks/32949	The American Country Girl	\N	\N	en	\N	2010-06-23	76	\N
ebooks/3295	The Poems of Emma Lazarus, Volume 1	\N	\N	en	\N	2002-06-01	140	\N
ebooks/32950	Camp and Trail	\N	\N	en	\N	2010-06-23	122	\N
ebooks/32951	The Bull-Run Rout\nScenes Attending the First Clash of Volunteers in the Civil War	\N	\N	en	\N	2010-06-23	14	\N
ebooks/32952	L'Illustration, No. 3734, 26 Septembre 1914	\N	\N	fr	\N	2010-06-23	42	\N
ebooks/32953	Quest of the Golden Ape	\N	\N	en	\N	2010-06-23	49	\N
ebooks/32954	The Black Arrow: A Tale of the Two Roses	\N	\N	en	\N	2010-06-23	294	\N
ebooks/32955	The Children of Westminster Abbey: Studies in English History	\N	\N	en	\N	2010-06-23	45	\N
ebooks/32956	Wilson's Tales of the Borders and of Scotland, Volume 09	\N	\N	en	\N	2010-06-23	92	\N
ebooks/32957	Harper's Round Table, May 7, 1895	\N	\N	en	\N	2010-06-23	49	\N
ebooks/32958	Edge Hill: The Battle and Battlefield; With Notes on Banbury & Thereabout	\N	\N	en	\N	2010-06-24	108	\N
ebooks/32959	Leerie	\N	\N	en	\N	2010-06-24	23	\N
ebooks/3296	The Confessions of St. Augustine	\N	\N	en	\N	2002-06-01	4932	\N
ebooks/32960	The Competitive Nephew	\N	\N	en	The competitive nephew -- Opportunity -- The sorrows of Seiden -- Serpents' teeth -- Making over Milton -- Birsky & Zapp -- The moving picture writes -- Coercing Mr. Trinkmann -- "Rudolph where have you been" -- Caveat emptor.	2010-06-24	47	\N
ebooks/32961	Harper's Round Table, May 14, 1895	\N	\N	en	\N	2010-06-24	46	\N
ebooks/32962	A Handbook of Laboratory Glass-Blowing	\N	\N	en	\N	2010-06-24	60	\N
ebooks/32963	Portraits et souvenirs	\N	\N	fr	Portraits: Hector Berlioz. Franz Liszt. Charles Gounod. Victor Massé. Antoine Rubinstein -- Souvenirs: Une traversée en Bretagne. Un engagement d'artiste. Georges Bizet. Louis Gallet. Docteur à Cambridge. "Orphée." Don Giovanni -- Variétés: La défense de l'opéra-comique. Drame lyrique et drame musical. Le théâtre au concert. L'illusion wagnérienne. Le mouvement musical. Lettre des Las Palmas.	2010-06-24	29	\N
ebooks/32964	Puss in Boots, Jr., and the Good Gray Horse	\N	\N	en	\N	2010-06-24	74	\N
ebooks/32965	Mothering on Perilous	\N	\N	en	\N	2010-06-24	42	\N
ebooks/32966	Revolution and Counter-Revolution; Or, Germany in 1848	\N	\N	en	\N	2010-06-24	160	\N
ebooks/32967	A Sketch-Book of R. Caldecott's	\N	\N	en	\N	2010-06-24	27	\N
ebooks/32968	The Expositor's Bible: The Epistle to the Hebrews	\N	\N	en	\N	2010-06-24	30	\N
ebooks/32969	Trees and Shrubs for English Gardens	\N	\N	en	\N	2010-06-24	128	\N
ebooks/3297	Schnock: ein niederländisches Gemälde	\N	\N	de	\N	2002-06-01	22	\N
ebooks/32970	Harper's Round Table, May 21, 1895	\N	\N	en	\N	2010-06-25	55	\N
ebooks/32971	The Eagle's Nest	\N	\N	en	\N	2010-06-25	12	\N
ebooks/32972	Round the World in Eighty Days	\N	\N	en	\N	2010-06-25	53	\N
ebooks/32973	Elements of Plane Trigonometry\r\nFor the use of the junior class of mathematics in the University of Glasgow	\N	\N	en	\N	2010-06-25	148	\N
ebooks/32974	The Elements of Blowpipe Analysis	\N	\N	en	\N	2010-06-25	39	\N
ebooks/32975	Encyclopaedia Britannica, 11th Edition, "Calhoun" to "Camoens"\r\nVolume 5, Slice 1	\N	\N	en	\N	2010-06-25	59	\N
ebooks/32976	Harper's Round Table, May 28, 1895	\N	\N	en	\N	2010-06-25	34	\N
ebooks/32977	From Sea to Sea; Letters of Travel	\N	\N	en	\N	2010-06-25	248	\N
ebooks/32978	下宿人	The Lodger. Japanese	\N	ja	\N	2010-06-26	93	\N
ebooks/32979	Interpreters	\N	\N	en	Olive Fremstad -- Geraldine Farrar -- Mary Garden -- Feodor Chaliapine -- Mariette Mazarin -- Yvette Guilbert -- Waslav Nijinsky -- Epilogue.	2010-06-26	55	\N
ebooks/3298	Mr. Honey's Banking Dictionary (German-English)	\N	\N	en	\N	2002-06-01	138	\N
ebooks/32980	Confessions of an Opera Singer	\N	\N	en	\N	2010-06-26	35	\N
ebooks/32981	Trevethlan: A Cornish Story. Volume 1 (of 3)	\N	\N	en	\N	2010-06-27	45	\N
ebooks/32982	Student's Hand-book of Mushrooms of America, Edible and Poisonous	\N	\N	en	\N	2010-06-26	145	\N
ebooks/32983	Harper's New Monthly Magazine, No. 22, March, 1852, Volume 4.	\N	\N	en	\N	2010-06-26	39	\N
ebooks/32984	An Essay on the Trial by Jury	\N	\N	en	\N	2010-06-27	45	\N
ebooks/32985	A Modern Wizard	\N	\N	en	\N	2010-06-27	19	\N
ebooks/32986	Thomas Stanley:  His Original Lyrics, Complete, In Their Collated Readings of 1647, 1651, 1657.\r\nWith an Introduction, Textual Notes, a List of Editions, an Appendix of Translations, and a Portrait.	\N	\N	en	\N	2010-06-27	15	\N
ebooks/32987	The Student's Life of Washington; Condensed from the Larger Work of Washington Irving\nFor Young Persons and for the Use of Schools	\N	\N	en	\N	2010-06-27	45	\N
ebooks/32988	Ewing's Lady	\N	\N	en	\N	2010-06-27	19	\N
ebooks/32989	Zu Guter Letzt	\N	\N	de	\N	2010-06-27	20	\N
ebooks/3299	Mr. Honey's Banking Dictionary (English-German)	\N	\N	en	\N	2002-06-01	34	\N
ebooks/32990	A Day with Lord Byron	\N	\N	en	\N	2010-06-27	48	\N
ebooks/32991	How Shakspere Came to Write the Tempest	\N	\N	en	\N	2010-06-27	34	\N
ebooks/32992	The Youngest Girl in the School	\N	\N	en	\N	2010-06-27	165	\N
ebooks/32993	A Daughter of the Union	\N	\N	en	\N	2010-06-27	19	\N
ebooks/32994	The Marvelous Exploits of Paul Bunyan\r\nAs Told in the Camps of the White Pine Lumbermen for Generations During Which Time the Loggers Have Pioneered the Way Through the North Woods from Maine to California; Collected from Various Sources and Embellished for Publication	\N	\N	en	\N	2010-06-28	64	\N
ebooks/32995	Our Caughnawagas in Egypt\r\na narrative of what was seen and accomplished by the contingent of North American Indian voyageurs who led the British boat Expedition for the Relief of Khartoum up the Cataracts of the Nile.	\N	\N	en	\N	2010-06-27	30	\N
ebooks/32996	The Ten-foot Chain; or, Can Love Survive the Shackles? A Unique Symposium	\N	\N	en	An Indian jataka, by A. Abdullah -- Out of the dark, by M. Brand -- Plumb nauseated, by E. K. Means -- Princess or percheron, by P. P. Sheehan.	2010-06-27	166	\N
ebooks/32997	The Style Book of The Detroit News	\N	\N	en	\N	2010-06-27	15	\N
ebooks/32998	The Romance of the Red Triangle\r\nThe story of the coming of the red triangle and the service rendered by the Y.M.C.A. to the sailors and soldiers of the British Empire	\N	\N	en	\N	2010-06-27	33	\N
ebooks/32999	Harper's Round Table, June 4, 1895	\N	\N	en	\N	2010-06-27	9	\N
ebooks/33	The Scarlet Letter	\N	\N	en	\N	1992-06-01	897	\N
ebooks/330	Where There's a Will	\N	\N	en	\N	2006-03-15	154	\N
ebooks/3300	An Inquiry into the Nature and Causes of the Wealth of Nations	\N	\N	en	\N	2002-06-01	3379	\N
ebooks/33000	A New History of the United States\r\nThe greater republic, embracing the growth and achievements of our country from the earliest days of discovery and settlement to the present eventful year	\N	\N	en	\N	2010-07-18	159	\N
ebooks/33001	My Diary in Serbia: April 1, 1915-Nov. 1, 1915	\N	\N	en	\N	2010-06-27	104	\N
ebooks/33043	Windyridge	\N	\N	en	\N	2010-07-01	15	\N
ebooks/33044	Birds from North Borneo\nUniversity of Kansas Publications, Museum of Natural History, Volume 17, No. 8, pp. 377-433, October 27, 1966	\N	\N	en	\N	2010-07-01	68	\N
ebooks/33045	The Ranidae: How to breed, feed and raise the edible frog	\N	\N	en	\N	2010-07-01	13	\N
ebooks/33002	The Shoemaker's Apron: A Second Book of Czechoslovak Fairy Tales and Folk Tales	\N	\N	en	The twelve months: the story of Marushka and the wicked Holena -- Zlatovlaska the golden-haired: the story of Yirik and the snake -- The shepherd's nosegay: the story of the princess who learned to say "Please" -- Vitazko the victorious: the story of a hero whose mother loved a dragon -- Five nursery tales: Kuratko the Terrible, the story of an ungrateful chick. Smolicheck, the story of a little boy who opened the door. Budulinek, the story of another little boy who opened the door. The dear little hen, the story of a rooster that cheated. The disobedient rooster, the story of another little hen -- The nickerman's wife: the story of Lidushka and the imprisoned doves -- Batcha and the dragon: the story of a shepherd who slept all winter -- Clever Manka: the story of a girl who knew what to say -- The blacksmith's stool: the story of a man who found that death was necessary -- A gullible world: the story of a man who didn't beat his wife -- The candles of life: the story of a child for whom death stood godmother -- The devil's gifts: the story of a man whom the devil befriended -- Gentle Dora: the story of a devil who married a scold -- The devil's match: the story of a farmer who remembered what his grandmother told him -- The devil's little brother-in-law: the story of a youth who couldn't find work -- The shoemaker's apron: the story of the man who sits near the golden gate.	2010-06-27	97	\N
ebooks/33003	Der Wahnsinnige: Eine Erzählung aus Südamerika	\N	\N	de	\N	2010-06-27	11	\N
ebooks/33004	The Red Rat's Daughter	\N	\N	en	\N	2010-06-27	27	\N
ebooks/33005	An Outline of Russian Literature	\N	\N	en	The origins -- The new age: Pushkin -- Lermontov -- The age of prose -- The epoch of reform -- Tolstoy and Dostoyevsky -- The second age of poetry -- Conclusion -- Chronological table.	2010-06-27	123	\N
ebooks/33006	The Home University Library catalogue 1914/15	\N	\N	en	\N	2010-06-27	6	\N
ebooks/33007	Edelweiss: A Story	\N	\N	en	\N	2010-06-28	25	\N
ebooks/33008	Landolin	\N	\N	en	\N	2010-06-28	13	\N
ebooks/33009	The Atlantic Monthly, Volume 16, No. 98, December, 1865\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2010-06-28	21	\N
ebooks/3301	The Naturewoman	\N	\N	en	\N	2002-07-01	36	\N
ebooks/33010	Harper's Round Table, June 11, 1895	\N	\N	en	\N	2010-06-28	25	\N
ebooks/33011	Thomas Jefferson	\N	\N	en	\N	2010-06-28	131	\N
ebooks/33012	Carnival	\N	\N	en	\N	2010-06-28	63	\N
ebooks/33013	European Fungus Flora: Agaricaceae	\N	\N	en	\N	2010-06-28	33	\N
ebooks/33014	To The Work! To The Work! Exhortations to Christians	\N	\N	en	"Take ye away the stone" -- Love, the motive power for service -- Faith and courage -- Faith rewarded -- Enthusiasm -- The power of little things -- "She hath done what she could" -- Who is my neighbor?" -- "Ye are the light of the world."	2010-06-28	25	\N
ebooks/33015	The Overcoming Life, and Other Sermons	\N	\N	en	The overcoming life: pt. 1: The Christian's warfare. pt. 2: Internal foes. pt. 3: External foes -- Results of true repentance -- True wisdom -- "Come thou and all thy house into the ark" -- Humility -- Rest -- Seven "I wills" of Christ.	2010-06-28	136	\N
ebooks/33016	Astounding Stories,  August, 1931	\N	\N	en	The Danger from the Deep / Ralph Milne Farley -- Brood of the Dark Moon / Charles Willard Diffin -- If the Sun Died / R. F. Starzl -- The Midget from the Island / H. G. Winter -- The Moon Weed / Harl Vincent -- The Port of Missing Planes / Captain S. P. Meek	2010-06-28	165	\N
ebooks/33017	Amerikanische Wald- und Strombilder. Erster Band.	\N	\N	de	\N	2010-06-28	7	\N
ebooks/33018	Legends of the Skyline Drive and the Great Valley of Virginia	\N	\N	en	\N	2010-06-29	41	\N
ebooks/33019	The Green God	\N	\N	en	\N	2010-06-29	26	\N
ebooks/3302	The Second-Story Man	\N	\N	en	\N	2002-07-01	78	\N
ebooks/33020	English Costume	\N	\N	en	\N	2010-06-29	186	\N
ebooks/33021	The Carlovingian Coins; Or, The Daughters of Charlemagne\r\nA Tale of the Ninth Century	\N	\N	en	\N	2010-06-29	45	\N
ebooks/33022	Villani's Chronicle\nBeing Selections from the First Nine Books of the Croniche Fiorentine of Giovanni Villani	\N	\N	en	\N	2010-07-08	119	\N
ebooks/33023	An Address, Delivered Before the Was-ah Ho-de-no-son-ne or New Confederacy of the Iroquois\nAlso, Genundewah, a Poem	\N	\N	en	\N	2010-06-29	42	\N
ebooks/33024	Moody's Stories: Being a Second Volume of Anecdotes, Incidents, and Illustrations	Moody's Stories: Incidents and Illustrations	\N	en	\N	2010-06-29	41	\N
ebooks/33025	Harper's Round Table, June 18, 1895	\N	\N	en	\N	2010-06-29	108	\N
ebooks/33026	Végzetes tévedés: Regény	\N	\N	hu	\N	2010-06-29	11	\N
ebooks/33027	Library of the World's Best Literature, Ancient and Modern — Volume 15	\N	\N	en	\N	2010-06-29	356	\N
ebooks/33028	Man and Maid	\N	\N	en	The haunted inheritance -- The power of darkness -- The stranger who might have been observed -- Rack and thumbscrew -- The millionairess -- The hermit of "The Yews" -- The aunt and the editor -- Miss Mouse -- The old wife -- The house of silence -- The girl at the tobacconist's -- While it is yet day -- Alcibiades.	2010-06-30	78	\N
ebooks/33029	Ducks and Geese	\N	\N	en	\N	2010-06-30	84	\N
ebooks/3303	Prince Hagen	\N	\N	en	\N	2002-07-01	21	\N
ebooks/33030	Chiquita, an American Novel: The Romance of a Ute Chief's Daughter	\N	\N	en	\N	2010-06-30	58	\N
ebooks/33031	L'Illustration No. 3228, 7 Janvier 1905	\N	\N	fr	\N	2010-06-30	11	\N
ebooks/33032	Les bases de la morale évolutionniste	\N	\N	fr	\N	2010-06-30	19	\N
ebooks/33033	Les historiettes de Tallemant des Réaux, tome premier\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2010-07-01	67	\N
ebooks/33034	Premo Cameras, 1914	\N	\N	en	\N	2010-06-30	53	\N
ebooks/33035	The Bright Side of Prison Life\nExperience, In Prison and Out, of an Involuntary Soujouner in Rebellion	\N	\N	en	\N	2010-06-30	125	\N
ebooks/33036	Punch, or the London Charivari, Volume 93, August 20, 1887.	\N	\N	en	\N	2010-06-30	5	\N
ebooks/33037	Harper's Round Table, June 25, 1895	\N	\N	en	\N	2010-06-30	11	\N
ebooks/33038	Due North; or, Glimpses of Scandinavia and Russia	\N	\N	en	\N	2010-07-01	66	\N
ebooks/33039	The Orphan	\N	\N	en	\N	2010-07-01	30	\N
ebooks/3304	The Machine	\N	\N	en	\N	2002-07-01	53	\N
ebooks/33040	Bye-Ways	\N	\N	en	The charmer of snakes -- A tribute of souls -- An echo in Egypt -- The face of the monk -- The man who intervened -- After to-morrow -- A silent guardian -- A boudoir boy -- The tee-to-tum.	2010-07-01	48	\N
ebooks/33041	Unsichtbare Bande: Erzählungen	\N	\N	de	Peter Nord und Frau Fastenzeit -- Die Legende vom Vogelnest -- Das Hünengrab -- Die Vogelfreien -- Reors Geschichte -- Waldemar Attertag brandschatzt Visby -- Mamsell Friederike -- Der Roman einer Fischersfrau -- Mutters Bild -- Ein gefallener König -- Ein Weihnachtsgast -- Onkel Ruben -- Das Flaumvögelchen -- Unter den Kletterrosen -- Die Grabschrift -- Römerblut -- Die Rache bleibt nicht aus -- Die Geisterhand.	2010-07-01	39	\N
ebooks/33042	Hastings and Neighbourhood	\N	\N	en	\N	2010-07-01	18	\N
ebooks/33046	Harper's Round Table, July 2, 1895	\N	\N	en	\N	2010-07-01	39	\N
ebooks/33047	The Eye of Wilbur Mook	\N	\N	en	\N	2010-07-02	28	\N
ebooks/33048	Jap Herron: A Novel Written from the Ouija Board	\N	\N	en	\N	2010-11-20	73	\N
ebooks/33049	The Origin of the World According to Revelation and Science	\N	\N	en	\N	2010-07-02	56	\N
ebooks/3305	Ballads of Peace in War	\N	\N	en	His light -- The countersign -- A hill o' lights -- Off to the war -- The towers of Holy Cross -- Always Maytime -- The storyteller -- My father's tunes -- A song -- A ballad of France -- To one in success -- The lifelong war -- Linden Lane -- The boundaries of a house -- Attainment -- The philosophers -- Preparedness ( The Drummer Boy -- The Sailor) -- War in the North -- The happy time -- The time of truce -- Bethlehem -- A Vow-Day flower -- The tree in the tenement yard -- Old Hudson rovers -- A winter minster -- The dark little rose -- The monk Maelanfaid -- The young adventurers -- The fountain of youth -- The Bonnie Prince O'Spring -- On a train -- The Columbine -- Two Seanichies -- The Green brigade -- Alleluia Height.	2002-07-01	31	\N
ebooks/33050	Drainage Modifications and Glaciation in the Danbury Region Connecticut\r\nState of Connecticut State Geological and Natural History Survey Bulletin No. 30	\N	\N	en	\N	2010-07-03	3	\N
ebooks/33051	Momotaro; or, Little Peachling\r\nJapanese Fairy Tale Series No. 1	\N	\N	en	\N	2010-07-02	45	\N
ebooks/33052	Encyclopaedia Britannica, 11th Edition, "Camorra" to "Cape Colony"\r\nVolume 5, Slice 2	\N	\N	en	\N	2010-07-03	227	\N
ebooks/33053	Camping & Tramping with Roosevelt	Camping and Tramping with Roosevelt	\N	en	\N	2010-07-02	43	\N
ebooks/33054	Harper's Round Table, July 9, 1895	\N	\N	en	\N	2010-07-02	8	\N
ebooks/33055	Her Season in Bath: A Story of Bygone Days	\N	\N	en	\N	2010-07-02	13	\N
ebooks/33056	Historias Sem Data	\N	\N	pt	A egreja do diabo -- O lapso -- Ultimo capítulo -- Cantiga de esponsaes -- Uma senhora -- Singular occurrencia -- Galeria posthuma -- Capitulo dos chapéos -- Conto Alexandrino -- Primas de sapucaia! -- Anecdota pecuniaria -- Fulano -- A segunda vida -- Noite de almirante -- Manuscripto de um sacristão -- Ex cathedra -- A senhora do Galvão -- As academias de Sião.	2010-07-03	88	\N
ebooks/33057	O Marquez de Pombal (folheto para poucos)	\N	\N	pt	\N	2010-07-03	20	\N
ebooks/33058	Gabriel Tolliver: A Story of Reconstruction	\N	\N	en	\N	2010-07-03	20	\N
ebooks/33059	The Towns of Roman Britain	\N	\N	en	\N	2010-07-03	48	\N
ebooks/3306	At Suvla Bay\r\nBeing the notes and sketches of scenes, characters and adventures of the Dardanelles campaign, made by John Hargrave ("White Fox") while serving with the 32nd field ambulance, X division, Mediterranean expeditionary force, during the great war.	\N	\N	en	\N	2002-07-01	76	\N
ebooks/33060	A Living from the Land	\N	\N	en	\N	2010-07-03	71	\N
ebooks/33061	Clover and Blue Grass	\N	\N	en	\N	2010-07-03	14	\N
ebooks/33062	A Short History of French Literature	\N	\N	en	\N	2010-07-03	90	\N
ebooks/33063	Plane Geometry	\N	\N	en	\N	2010-07-03	162	\N
ebooks/33064	The Blind Man's Eyes	\N	\N	en	\N	2010-07-03	30	\N
ebooks/33065	The Indian Drum	\N	\N	en	\N	2010-07-03	44	\N
ebooks/33066	The Garden of Eden	\N	\N	en	\N	2010-07-03	67	\N
ebooks/33067	Chronicas de Viagem	\N	\N	pt	\N	2010-07-03	14	\N
ebooks/33068	Da importancia da Historia Universal Philosophica na esphera dos conhecimentos humanos	\N	\N	pt	\N	2010-07-03	5	\N
ebooks/33069	L'Illustration, No. 3229, 14 Janvier 1905	\N	\N	fr	\N	2010-07-03	9	\N
ebooks/3307	The Pagan Tribes of Borneo\r\nA Description of Their Physical Moral and Intellectual Condition, with Some Discussion of Their Ethnic Relations	\N	\N	en	\N	2002-07-01	49	\N
ebooks/33070	Harper's Round Table, July 16, 1895	\N	\N	en	\N	2010-07-03	70	\N
ebooks/33071	Harper's Round Table, July 23, 1895	\N	\N	en	\N	2010-07-04	102	\N
ebooks/33072	Stevenson's Perfect Virtues, as Exemplified by Leigh Hunt	\N	\N	en	\N	2010-07-04	3	\N
ebooks/33073	The Arm Chair	\N	\N	en	\N	2010-07-04	9	\N
ebooks/33074	The Pig: Breeding, Rearing, and Marketing	\N	\N	en	\N	2010-07-04	35	\N
ebooks/33075	Het Stoomhuis: De IJzeren Reus (1/2)	\N	\N	nl	\N	2010-07-04	31	\N
ebooks/33076	Applied Psychology: Driving Power of Thought\r\nBeing the Third in a Series of Twelve Volumes on the Applications of Psychology to the Problems of Personal and Business Efficiency	\N	\N	en	\N	2010-07-04	49	\N
ebooks/33077	The Treaty With China, its Provisions Explained\nNew York Tribune, Tuesday, August 28, 1868	\N	\N	en	\N	2010-07-04	59	\N
ebooks/33078	Harper's Round Table, July 30, 1895	\N	\N	en	\N	2010-07-04	8	\N
ebooks/33079	My Trip Around the World: August, 1895-May, 1896	\N	\N	en	\N	2010-07-04	50	\N
ebooks/3308	The Bontoc Igorot	\N	\N	en	\N	2005-03-18	346	\N
ebooks/33080	A Letter from Mr. Cibber to Mr. Pope	\N	\N	en	\N	2010-07-05	18	\N
ebooks/33081	Sir Jasper Carew: His Life and Experience	\N	\N	en	\N	2010-07-05	27	\N
ebooks/33082	Jack Hinton: The Guardsman	\N	\N	en	\N	2010-07-05	55	\N
ebooks/33083	Étude sur le Mouvement Permanent des Fluides\r\nThèses Présentées à la Faculté des Sciences de Paris pour Obtenir le Grade de Docteur ès Sciences Mathématiques	\N	\N	fr	\N	2010-07-05	5	\N
ebooks/33084	Practical Angora Goat Raising	\N	\N	en	\N	2010-07-05	14	\N
ebooks/33085	The Admirable Bashville; Or, Constancy Unrewarded\r\nBeing the Novel of Cashel Byron's Profession Done into a Stage Play in Three Acts and in Blank Verse, with a Note on Modern Prize Fighting	\N	\N	en	\N	2010-07-05	21	\N
ebooks/33086	The Duchess of Wrexe, Her Decline and Death; A Romantic Commentary	\N	\N	en	\N	2010-07-05	54	\N
ebooks/33087	Discoveries: A Volume of Essays	\N	\N	en	Prophet, priest and king -- Personality and the intellectual essences -- The musician and the orator -- A banjo player -- The looking-glass -- The tree of life -- The praise of old wives' tales -- The play of modern manners -- Has the drama of contemporary life a root of its own -- Why the blind man in ancient times was made a poet -- Concerning saints and artists -- The subject matter of drama -- The two kinds of asceticism -- In the serpent's mouth -- The black and the white arrows -- His mistress's eyebrows -- The tresses of the hair -- A tower on the Apennine -- The thinking of the body -- Religious belief necessary to symbolic art -- The holy places.	2010-07-05	29	\N
ebooks/33088	Putnam's Handy Law Book for the Layman	\N	\N	en	\N	2010-07-05	22	\N
ebooks/33089	Kalevala, The Land of the Heroes, Volume Two	\N	\N	en	\N	2010-07-05	60	\N
ebooks/3309	Manners and Monuments of Prehistoric Peoples	\N	\N	en	\N	2002-07-01	52	\N
ebooks/33090	Ein Kampf um Rom: Historischer Roman. Zweiter Band	\N	\N	de	\N	2010-07-05	69	\N
ebooks/33091	A Volunteer with Pike\r\nThe True Narrative of One Dr. John Robinson and of His Love for the Fair Señorita Vallois	\N	\N	en	\N	2010-07-05	11	\N
ebooks/33092	Harper's Round Table, August 6, 1895	\N	\N	en	\N	2010-07-05	37	\N
ebooks/33093	The Path-Way to Knowledg, Containing the First Principles of Geometrie	The Path-Way to Knowledge, Containing the First Principles of Geometry	\N	en	\N	2010-07-05	28	\N
ebooks/33094	The Cutting of an Agate	\N	\N	en	Thoughts on Lady Gregory's translations -- Preface to the first edition of The well of the saints -- Discoveries -- Poetry and tradition -- Preface to the first edition of John M. Synge's poems and translations -- J.M. Synge and the Ireland of his time -- The tragic theatre -- John Shawe-Taylor -- Edmund Spenser.	2010-07-06	55	\N
ebooks/33095	The Spanish Pioneers	\N	\N	en	\N	2010-07-06	153	\N
ebooks/33096	Years of Plenty	\N	\N	en	\N	2010-07-06	29	\N
ebooks/33097	Blackwood's Edinburgh Magazine, Volume 57, No. 354, April 1845	\N	\N	en	\N	2010-07-06	21	\N
ebooks/33098	Ancient and Modern Ships, Part 1: Wooden Sailing Ships	\N	\N	en	\N	2010-07-06	345	\N
ebooks/33099	The Truth About Tristrem Varick: A Novel	\N	\N	en	\N	2010-07-07	15	\N
ebooks/331	The Mucker	\N	\N	en	\N	1995-09-01	149	\N
ebooks/3310	A Forgotten Empire (Vijayanagar): A Contribution to the History of India	\N	\N	en	\N	2002-07-01	184	\N
ebooks/33100	Erkki Ollikainen\nHistoriallis-romantillinen kertomus Sandels'in sotaliikkeistä Itä-Suomessa v. 1808	\N	\N	fi	\N	2010-07-06	12	\N
ebooks/33101	The Shadow	\N	\N	en	\N	2010-07-06	18	\N
ebooks/33102	Bloodletting Instruments in the National Museum of History and Technology	\N	\N	en	\N	2010-07-07	146	\N
ebooks/33103	Helena Brett's Career	\N	\N	en	\N	2010-07-07	32	\N
ebooks/33104	Harper's Round Table, August 13, 1895	\N	\N	en	\N	2010-07-07	4	\N
ebooks/33105	Hymns in the Chinook Jargon Language	\N	\N	en	\N	2010-07-07	11	\N
ebooks/33106	L'Illustration, No. 0001, 4 Mars 1843	\N	\N	fr	\N	2010-07-07	62	\N
ebooks/33107	Junius Unmasked\r\nOr, Thomas Paine the author of the Letters of Junius and the Declaration of Independence	\N	\N	en	\N	2010-07-07	25	\N
ebooks/33108	Souvenir of Gay Head: Indelible Photographs	\N	\N	en	\N	2010-07-07	12	\N
ebooks/33109	Arabian Wisdom: Selections and Translations from the Arabic	\N	\N	en	\N	2010-07-07	35	\N
ebooks/3311	The Californiacs	\N	\N	en	\N	2002-07-01	10	\N
ebooks/33110	Corporal 'Lige's Recruit: A Story of Crown Point and Ticonderoga	\N	\N	en	\N	2010-07-08	19	\N
ebooks/33111	The Origin of the Family, Private Property and the State	\N	\N	en	\N	2010-07-08	222	\N
ebooks/33112	Shapes and Shadows	\N	\N	en	\N	2010-07-08	9	\N
ebooks/33113	The Divorce of Catherine of Aragon\r\nThe Story as Told by the Imperial Ambassadors Resident at the Court of Henry VIII	\N	\N	en	\N	2010-07-08	77	\N
ebooks/33114	The Iron Pincers; or, Mylio and Karvel: A Tale of the Albigensian Crusades	Les tenailles de fer. English	\N	en	\N	2010-07-08	52	\N
ebooks/33115	Harper's Round Table,  August 20, 1895	\N	\N	en	\N	2010-07-08	13	\N
ebooks/33116	Harper's Round Table, August 27, 1895	\N	\N	en	\N	2010-07-08	40	\N
ebooks/33117	Thirty	\N	\N	en	\N	2010-07-08	22	\N
ebooks/33118	Just Around the Corner: Romance en casserole	\N	\N	en	Power and horse-power -- Other people's shoes -- The other cheek -- Marked down -- Breakers ahead -- The good provider -- Superman -- The paradise trail -- The squall.	2010-07-08	28	\N
ebooks/33119	Battery E in France: 149th Field Artillery, Rainbow (42nd) Division	\N	\N	en	\N	2010-07-08	69	\N
ebooks/3312	The Native Son	\N	\N	en	\N	2002-07-01	25	\N
ebooks/33120	The Forward Pass in Football	\N	\N	en	\N	2010-07-09	13	\N
ebooks/33121	The Battle of Gettysburg	\N	\N	en	\N	2010-07-09	72	\N
ebooks/33122	An Impromptu Ascent of Mont Blanc	\N	\N	en	\N	2010-07-09	42	\N
ebooks/33123	A Transient Guest, and Other Episodes	\N	\N	en	A transient guest -- The grand duke's rubies -- A maid of modern Athens -- Fausta.	2010-07-09	11	\N
ebooks/33124	Hunted Down; or, Five Days in the Fog\r\nA Thrilling Narrative of the Escape of Young Granice from a Drunken, Infuriated Mob	\N	\N	en	\N	2010-07-09	12	\N
ebooks/33125	Wild Birds in City Parks\r\nBeing hints on identifying 145 birds, prepared primarily for the spring migration in Lincoln Park, Chicago	\N	\N	en	\N	2010-07-09	20	\N
ebooks/33126	Harper's Round Table, September 3, 1895	\N	\N	en	\N	2010-07-09	3	\N
ebooks/33127	Encyclopaedia Britannica, 11th Edition, "Capefigue" to "Carneades"\r\nVolume 5, Slice 3	\N	\N	en	\N	2010-07-09	91	\N
ebooks/33128	A Collection of Gospel Hymns in Ojibway and English\r\nPrinted for International and Colportage Mission of Algoma and the North-west	\N	\N	en	\N	2010-07-11	79	\N
ebooks/33129	Incidents of Travel in Yucatan, Vol. I.	\N	\N	en	\N	2010-07-10	112	\N
ebooks/3313	A Bit of Old China	\N	\N	en	\N	2002-07-01	68	\N
ebooks/33130	Incidents of Travel in Yucatan, Vol. II.	\N	\N	en	\N	2010-07-10	36	\N
ebooks/33131	The Spirit of Japan	\N	\N	en	\N	2010-07-10	71	\N
ebooks/33132	Sur les Principes Fondamentaux de la Théorie des Nombres et de la Géométrie	\N	\N	fr	\N	2010-07-10	17	\N
ebooks/33133	Klytia: A Story of Heidelberg Castle	\N	\N	en	\N	2010-07-11	14	\N
ebooks/33134	Sigurd Our Golden Collie, and Other Comrades of the Road	\N	\N	en	\N	2010-07-11	40	\N
ebooks/33135	Harper's Round Table, September 10, 1895	\N	\N	en	\N	2010-07-11	111	\N
ebooks/33136	Harper's Round Table, September 17, 1895	\N	\N	en	\N	2010-07-11	9	\N
ebooks/33137	Descriptions of Three New Birds from the Belgian Congo\r\nBulletin of the AMNH , Vol. XXXIV, Art. XVI, pp. 509-513, Oct. 20th, 1915	\N	\N	en	\N	2010-07-11	20	\N
ebooks/33138	Lapsi	Barnet. Finnish	\N	fi	\N	2010-07-11	7	\N
ebooks/33139	Gen. Cowdin and the First Massachusetts Regiment of Volunteers	General Cowdin and the First Massachusetts Regiment of Volunteers	\N	en	\N	2010-07-11	10	\N
ebooks/3314	The City That Was: A Requiem of Old San Francisco	\N	\N	en	\N	2002-07-01	20	\N
ebooks/33140	Harper's Round Table, September 24, 1895	\N	\N	en	\N	2010-07-12	210	\N
ebooks/33141	Blackwood's Edinburgh Magazine, Volume 57, No. 355, May 1845	\N	\N	en	\N	2010-07-12	33	\N
ebooks/33142	Stories About Indians	\N	\N	en	\N	2010-07-12	7	\N
ebooks/33143	East Angels: A Novel	\N	\N	en	\N	2010-07-12	18	\N
ebooks/33144	The Oriental Rug\r\nA Monograph on Eastern Rugs and Carpets, Saddle-Bags, Mats & Pillows, with a Consideration of Kinds and Classes, Types, Borders, Figures, Dyes, Symbols, etc. Together with Some Practical Advice to Collectors.	\N	\N	en	\N	2010-07-13	88	\N
ebooks/33145	Come Out of the Kitchen! A Romance	\N	\N	en	\N	2010-07-13	43	\N
ebooks/33146	Careers of Danger and Daring	\N	\N	en	The steeple-climber -- The deep-sea diver -- The balloonist -- The pilot -- The bridge-builder -- The fireman -- The aërial acrobat -- The wild-beast tamer -- The dynamite worker -- The locomotive engineer.	2010-07-13	90	\N
ebooks/33147	Harper's Round Table, October 1, 1895	\N	\N	en	\N	2010-07-13	23	\N
ebooks/33148	My First Book:\r\nthe experiences of Walter Besant, James Payn, W. Clark Russell, Grant Allen, Hall Caine, George R. Sims, Rudyard Kipling, A. Conan Doyle, M.E. Braddon, F.W. Robinson, H. Rider Haggard, R.M. Ballantyne, I. Zangwill, Morley Roberts, David Christie Murray, Marie Corelli, Jerome K. Jerome, John Strange Winter, Bret Harte, "Q.", Robert Buchanan, Robert Louis Stevenson, with an introduction by Jerome K. Jerome.	\N	\N	en	\N	2010-07-13	140	\N
ebooks/33149	The Independent Statesmen, and Liberal Landlord\nor a respectful tribute to T. W. Coke, M.P. for the County of Norfolk	\N	\N	en	\N	2010-07-13	6	\N
ebooks/3315	Down the Mother Lode	\N	\N	en	One Sunday in Stinson's Bar -- The Tom Bell stronghold -- The hanging of Charlie Price -- Rattlesnake Dick -- Indian vengeance -- Grizzly Bob of Snake Gulch -- Curley Coppers the Jack -- The race of the shoestring gamblers -- The dragon and the tomahawk -- The Barstow lynching.	2002-07-01	46	\N
ebooks/33150	A Poem to the Memory of our late lamented Queen Caroline of England	\N	\N	en	\N	2010-07-13	8	\N
ebooks/33151	The Expositor's Bible: The Gospel of St. John, Vol. I	\N	\N	en	\N	2010-07-13	38	\N
ebooks/33152	Tales of Romance	\N	\N	en	The story of Robin Hood -- Wayland the smith -- Some adventures of William Short Nose -- The sword Excalibur -- How Grettir the Strong became an outlaw -- Death of Grettir the Strong.	2010-07-14	87	\N
ebooks/33153	American World Policies	\N	\N	en	\N	2010-07-14	15	\N
ebooks/33154	The Telephone\r\nAn Account of the Phenomena of Electricity, Magnetism, and Sound, as Involved in Its Action	\N	\N	en	\N	2010-07-14	69	\N
ebooks/33155	Medicina Flagellata; Or, The Doctor Scarify'd	\N	\N	en	\N	2010-07-14	48	\N
ebooks/33156	Young's Night Thoughts\nWith Life, Critical Dissertation and Explanatory Notes	\N	\N	en	\N	2010-07-14	596	\N
ebooks/33157	Voyage en Espagne	\N	\N	fr	\N	2010-07-14	77	\N
ebooks/33158	Harper's Round Table, October 8, 1895	\N	\N	en	\N	2010-07-14	81	\N
ebooks/33159	Os dialectos romanicos ou neo-latinos na África, Ásia e América	\N	\N	pt	Dialectos portuguezes -- Dialectos hespanhoes -- Dialectos franceses -- Lingua franca -- Considerações geraes.	2010-07-14	20	\N
ebooks/3316	How Members of Congress Are Bribed	\N	\N	en	\N	2002-07-01	7	\N
ebooks/33160	Christian Hymns of the First Three Centuries	\N	\N	en	\N	2010-07-14	374	\N
ebooks/33161	Harper's Round Table, October 22, 1895	\N	\N	en	\N	2010-07-15	7	\N
ebooks/33162	Joseph in the Snow, and The Clockmaker. In Three Volumes. Vol. I.	\N	\N	en	\N	2010-07-15	15	\N
ebooks/33163	Joseph in the Snow, and The Clockmaker. In Three Volumes. Vol. II.	\N	\N	en	\N	2010-07-15	13	\N
ebooks/33164	Joseph in the Snow, and The Clockmaker. In Three Volumes. Vol. III.	\N	\N	en	\N	2010-07-15	8	\N
ebooks/33165	Coal, and What We Get from It	\N	\N	en	\N	2010-07-15	45	\N
ebooks/33166	Landseer\r\nA collection of fifteen pictures and a portrait of the painter with introduction and interpretation	\N	\N	en	\N	2010-07-15	16	\N
ebooks/33167	Flora Lyndsay; or, Passages in an Eventful Life, Vol. II.	\N	\N	en	\N	2010-07-15	12	\N
ebooks/33168	Famous Singers of To-day and Yesterday	\N	\N	en	From 1600 to 1800 A.D. -- Pasta to Mario -- Mario to Tietiens -- Prima Donnas of the fifties [1850s] -- Prima Donnas of the sixties [1860s] -- Prima Donnas of the seventies [1870s] -- Prima Donnas of the eighties [1880s] -- Tenors and baritones -- Contraltos and bassos -- Chronological table of famous singers.	2010-07-15	55	\N
ebooks/33169	Harper's Round Table, October 15, 1895	\N	\N	en	\N	2010-07-15	79	\N
ebooks/3317	Now It Can Be Told	\N	\N	en	\N	2002-07-01	248	\N
ebooks/33170	The Itching Palm: A Study of the Habit of Tipping in America	\N	\N	en	Flunkyism in America -- On personal liberty -- Barbary pirates -- Personnel and distribution -- The economics of tipping -- The ethics of tipping -- The psychology of tipping -- The literature of tipping -- Tipping and the stage -- The employee viewpoint -- The employer viewpoint -- One step forward -- The sleeping-car phase -- The government and tipping -- Laws against tipping -- Samuel Gompers on tipping -- The way out.	2010-07-15	49	\N
ebooks/33171	One Day & Another: A Lyrical Eclogue	One Day and Another: A Lyrical Eclogue	\N	en	\N	2010-07-15	9	\N
ebooks/33172	Down Town Brooklyn\r\nA Report to the Comptroller of the City of New York on Sites for Public Buildings and the Relocation of the Elevated Railroad Tracks now in Lower Fulton Street, Borough of Brooklyn	\N	\N	en	\N	2010-07-15	12	\N
ebooks/33173	A Thief in the Night: Further adventures of A. J. Raffles, Cricketer and Cracksman	\N	\N	en	\N	2010-07-15	62	\N
ebooks/33174	The Book of This and That	\N	\N	en	Suspicion -- On good resolutions -- The sin of Dancing -- Thoughts at a tango tea -- The humours of murder -- The decline and fall of hell -- On cheerful readers -- St. G. B. S. and the Bishop -- Stupidity -- Waste -- On Christmas -- On demagogues -- On coincidences -- On indignation -- The heart of Mr. Galsworthy -- Spring fashions -- On black cats -- On being shocked -- Confessions -- The terrors of politics -- On disasters -- The rights of murder -- The humour of hoaxes -- Anatole France -- The sea -- The futurists -- A defence of critics -- On the beauty of statistics.	2010-07-15	96	\N
ebooks/33175	The Voice and Spiritual Education	\N	\N	en	\N	2010-07-15	106	\N
ebooks/33176	Tappet and Dobby Looms: Their Mechanism and Management	\N	\N	en	\N	2010-07-15	47	\N
ebooks/33177	Narrative of the March of Co. A, Engineers from Fort Leavenworth, Kansas, to Fort Bridger, Utah, and Return, May 6 to October 3, 1858	\N	\N	en	\N	2010-07-15	7	\N
ebooks/33178	The Holy Earth	\N	\N	en	\N	2010-07-15	86	\N
ebooks/33179	Personal Recollections of the Civil War\r\nBy One Who Took Part in It as a Private Soldier in the 21st Volunteer Regiment of Infantry from Massachusetts	\N	\N	en	\N	2010-07-15	31	\N
ebooks/3318	Days with Sir Roger De Coverley	\N	\N	en	Sir Roger's family -- Mr. William Wimble -- The picture gallery -- A country Sunday -- The widow -- The chase -- The county assizes -- The Spectator's return to town.	2002-07-01	221	\N
ebooks/33180	Book of Hymns for Public and Private Devotion	\N	\N	en	\N	2010-07-15	51	\N
ebooks/33181	Harper's Round Table, October 29, 1895	\N	\N	en	\N	2010-07-15	36	\N
ebooks/33182	Entre o caffé e o cognac	\N	\N	pt	Advertencia -- O Gabinete de Camillo -- O Primeiro de Janeiro -- A Aguia d'Ouro -- Physiologia do Theatro de S. João -- Physiologia do Theatro Baquet -- Telhudos historicos -- Os Domingos -- As Italianas -- Emilio Castelar -- Animaes e vegetaes -- Á Academia de Coimbra -- Os annuncios -- A industria das ruas -- A Giganta (carta a Julio Cesar Machado) -- O Album do Gymnasio -- Esboço de comedia -- As colheitas -- S. Bartholomeu -- O Natal -- Os Bohemios -- O Relogio... -- Ás sete horas da manhã -- Á mesa do chá -- S. João -- Judas no plural -- Historia velha -- Thiers -- A Hespanha.	2010-07-16	15	\N
ebooks/33183	Kodaks and Kodak Supplies, 1914	\N	\N	en	\N	2010-07-16	104	\N
ebooks/33184	Histoire littéraire d'Italie (4/9)	\N	\N	fr	\N	2010-07-16	41	\N
ebooks/33522	Little Frankie and His Cousin	\N	\N	en	\N	2010-08-24	16	\N
ebooks/33185	Fragments of an Autobiography	\N	\N	en	Early impressions -- Will you sit for me, Frida? -- Leipsic in 1847 and 1848; Mendelssohn's death -- My first commission -- Claude Raoul Dupont -- A trip to America in 1883 -- Grover Cleveland "viewed" -- Giuseppe Mazzini -- Rossini -- Paris after the commune -- Some incidents of Robert Browning's visits to the studio.	2010-07-16	79	\N
ebooks/33186	Bhagavadgita — Des Erhabenen Sang\nReligiöse Stimmen der Völker: Die Religion des alten Indien II	\N	\N	de	\N	2010-07-16	41	\N
ebooks/33187	By Right of Conquest: A Novel	\N	\N	en	\N	2010-07-16	64	\N
ebooks/33188	Lessons on Manners for School and Home Use	\N	\N	en	\N	2010-07-17	25	\N
ebooks/33189	Encyclopaedia Britannica, 11th Edition, "Carnegie Andrew" to "Casus Belli"\r\nVolume 5, Slice 4	\N	\N	en	\N	2010-07-17	152	\N
ebooks/3319	Letters to Dead Authors	\N	\N	en	To W. M. Thackeray -- To Charles Dickens -- To Pierre de Ronsard -- To Herodotus -- Epistle to Mr. Alexander Pope -- To Lucian of Samosata -- To Maitre Francoys Rabelais -- To Jane Austen -- To Master Isaak Walton -- To M. Chapelain -- To Sir John Manndeville, kt. -- To Alexandre Dumas -- To Theocritus -- To Edgar Allan Poe -- To Sir Walter Scott, bart. -- To Eusebius of Caesarea -- To Percy Bysshe Shelley --  To Monsieur de Molière, valet de chambre du roi -- To Robert Burns -- To Lord Byron -- To Omar Khayyám -- To Q. Horatius Flaccus.	2002-07-01	34	\N
ebooks/33190	A Book of Epigrams	\N	\N	en	\N	2010-07-17	11	\N
ebooks/33191	More Mittens; with The Doll's Wedding and Other Stories\r\nBeing the third book of the series	\N	\N	en	A letter from Aunt Fanny -- The doll's wedding -- What came of gipsying -- The child heroine -- Aunt Mary -- Little Peter -- The story told to Willie.	2010-07-17	15	\N
ebooks/33192	John Marsh's Millions	\N	\N	en	\N	2010-07-17	42	\N
ebooks/33193	Satan Absolved: A Victorian Mystery	\N	\N	en	\N	2010-07-17	27	\N
ebooks/33194	The Warfare of the Soul: Practical Studies in the Life of Temptation	\N	\N	en	\N	2010-07-18	24	\N
ebooks/33195	Was It Right to Forgive? A Domestic Romance	\N	\N	en	\N	2010-07-18	38	\N
ebooks/33196	Five Minutes' Stories	\N	\N	en	Abdallah the unhappy -- Fifine and her cat -- The long ladder -- A four-footed gentleman -- The bad fairy -- The goblin face -- The lost brooch -- Only a bunch of violets -- A canary tragedy -- Coo-Coo's second husband -- Harry's reward -- Brothers and mushrooms -- A remarkable watch -- The blackberry elf.	2010-07-18	99	\N
ebooks/33197	Döderlein's Hand-book of Latin Synonymes	Döderlein's Hand-book of Latin Synonyms	\N	la	\N	2010-07-18	155	\N
ebooks/33198	The Borghesi Astronomical Clock in the Museum of History and Technology\r\nContributions from the Museum of History and Technology, Paper 35	\N	\N	en	\N	2010-07-18	55	\N
ebooks/33199	Blackwood's Edinburgh Magazine, Volume 62, No. 383, September 1847	\N	\N	en	\N	2010-07-19	37	\N
ebooks/332	The Burial of the Guns	\N	\N	en	My cousin Fanny -- The burial of the guns -- The gray jacket of "No. 4" -- Miss Dangerlie's roses -- How the captain made Christmas -- Little Darby.	2008-07-02	34	\N
ebooks/3320	Mohammed Ali and His House	\N	\N	en	\N	2002-07-01	11	\N
ebooks/33200	The Women of Tomorrow	\N	\N	en	Love deferred -- Learning for earning -- Learning for spending -- The wasters -- Mothers of the world.	2010-07-19	77	\N
ebooks/33201	The Complete Club Book for Women\r\nIncluding Subjects, Material and References for Study Programs; together with a Constitution and By-Laws; Rules of Order; Instructions how to make a Year Book; Suggestions for Practical Community Work; a Resume of what Some Clubs are Doing, etc., etc.	\N	\N	en	\N	2010-07-20	49	\N
ebooks/33202	Einführung in die Hauptgesetze der Zeichnerischen Darstellungsmethoden	\N	\N	de	\N	2010-07-19	48	\N
ebooks/33203	Lives of the most Eminent Painters Sculptors and Architects, Vol. 10 (of 10)\r\nBronzino to Vasari, & General Index.	\N	\N	en	\N	2010-07-20	104	\N
ebooks/33204	Subspeciation in the Meadow Mouse, Microtus pennsylvanicus, in Wyoming, Colorado, and Adjacent Areas	\N	\N	en	\N	2010-07-19	10	\N
ebooks/33205	Les grandes chroniques de France (1/6)\r\nselon que elles sont conservées en l'Eglise de Saint-Denis en France	\N	\N	fr	\N	2010-07-19	49	\N
ebooks/33206	Plashers Mead: A Novel	\N	\N	en	\N	2010-07-20	45	\N
ebooks/33207	The Perfume of Eros: A Fifth Avenue Incident	\N	\N	en	\N	2010-07-20	43	\N
ebooks/33208	The Laughing Cavalier: The Story of the Ancestor of the Scarlet Pimpernel	\N	\N	en	\N	2010-07-20	75	\N
ebooks/33209	The Dual Alliance	\N	\N	en	\N	2010-07-20	20	\N
ebooks/3321	Children of the Whirlwind	\N	\N	en	\N	2002-07-01	22	\N
ebooks/33210	The Frontier Boys in the Grand Canyon; Or, A Search for Treasure	\N	\N	en	\N	2010-07-20	24	\N
ebooks/33211	An Artilleryman's Diary	\N	\N	en	\N	2010-07-20	71	\N
ebooks/33212	The Underpup	\N	\N	en	\N	2010-07-20	12	\N
ebooks/33213	The Fun of Cooking: A Story for Girls and Boys	\N	\N	en	\N	2010-07-21	38	\N
ebooks/33214	The White Queen of Okoyong: A True Story of Adventure, Heroism and Faith	\N	\N	en	\N	2010-07-21	180	\N
ebooks/33215	The White Plumes of Navarre: A Romance of the Wars of Religion	\N	\N	en	\N	2010-07-21	19	\N
ebooks/33216	Diary And Notes Of Horace Templeton, Esq. Volume I (of II)	\N	\N	en	\N	2010-07-21	22	\N
ebooks/33217	Diary And Notes Of Horace Templeton, Esq. Volume II (of II)	\N	\N	en	\N	2010-07-21	52	\N
ebooks/33218	A Top-Floor Idyl	\N	\N	en	\N	2010-07-21	43	\N
ebooks/33219	Political economy	\N	\N	en	\N	2010-07-22	70	\N
ebooks/3322	East Lynne	\N	\N	en	\N	2006-04-06	152	\N
ebooks/33220	First Fam'lies of the Sierras	\N	\N	en	\N	2010-07-22	8	\N
ebooks/33221	Father Brighthopes; Or, An Old Clergyman's Vacation	\N	\N	en	\N	2010-07-22	11	\N
ebooks/33222	The Irish at the Front	\N	\N	en	\N	2010-07-22	34	\N
ebooks/33223	The Illustrated Self-Instructor in Phrenology and Physiology	\N	\N	en	\N	2010-07-22	65	\N
ebooks/33224	Principles of Geology\r\nor, The Modern Changes of the Earth and its Inhabitants Considered as Illustrative of Geology	\N	\N	en	\N	2010-07-22	305	\N
ebooks/33225	The Memoirs of Count Carlo Gozzi; Volume the Second	\N	\N	en	\N	2010-07-22	77	\N
ebooks/33226	No Moss; Or, The Career of a Rolling Stone	\N	\N	en	\N	2010-07-22	11	\N
ebooks/33227	La fee triunfante en quatro autos\r\nCelebrados en Mallorca por el Santo Oficio de la Inquisición en que han salido ochenta y ocho reos, y de treinta y siete relajados sólo hubo tres pertinaces.	\N	\N	es	\N	2010-07-22	37	\N
ebooks/33228	A Master Hand: The Story of a Crime	\N	\N	en	\N	2010-07-22	20	\N
ebooks/33229	L'Équation de Fredholm et ses applications a la physique mathématique	\N	\N	fr	\N	2010-07-22	40	\N
ebooks/3323	The Ward of King Canute: A Romance of the Danish Conquest	\N	\N	en	\N	2002-07-01	65	\N
ebooks/33230	The Gray Mask	\N	\N	en	\N	2010-07-22	53	\N
ebooks/33291	Pitching in a Pinch; or, Baseball from the Inside	\N	\N	en	\N	2010-07-30	232	\N
ebooks/33231	History of the Spanish Conquest of Yucatan and of the Itzas\r\nPapers of the Peabody Museum of American Archaeology and Ethnology, Hard University. Vol. VII.	\N	\N	en	\N	2010-07-22	23	\N
ebooks/33232	Bert Wilson at Panama	\N	\N	en	\N	2010-07-22	11	\N
ebooks/33233	Tahara Among African Tribes	\N	\N	en	\N	2010-07-22	11	\N
ebooks/33234	Shadows of Flames: A Novel	\N	\N	en	\N	2010-07-23	115	\N
ebooks/33235	A Defence of the Hessians	\N	\N	en	\N	2010-07-23	30	\N
ebooks/33236	The History of the European Fauna	\N	\N	en	\N	2010-07-23	20	\N
ebooks/33237	The Call of the World; or, Every Man's Supreme Opportunity	\N	\N	en	\N	2010-07-23	12	\N
ebooks/33238	Nervosos, Lymphaticos e Sanguineos	\N	\N	pt	\N	2010-07-23	12	\N
ebooks/33239	Encyclopaedia Britannica, 11th Edition, "Cat" to "Celt"\r\nVolume 5, Slice 5	\N	\N	en	\N	2010-07-23	198	\N
ebooks/3324	A Rebellious Heroine	\N	\N	en	\N	2002-07-01	12	\N
ebooks/33240	Mammy Tittleback and Her Family: A True Story of Seventeen Cats	\N	\N	en	\N	2010-07-24	9	\N
ebooks/33241	Letters of a Lunatic\nA Brief Exposition of My University Life, During the Years 1853-54	\N	\N	en	\N	2010-07-24	11	\N
ebooks/33242	An Amateur Fireman	\N	\N	en	\N	2010-07-24	15	\N
ebooks/33243	Frying Pan Farm	\N	\N	en	\N	2010-07-24	151	\N
ebooks/33244	Maximina	\N	\N	en	\N	2010-07-24	42	\N
ebooks/33245	Sermão contra o Filosofismo do Seculo XIX	\N	\N	pt	\N	2010-07-24	13	\N
ebooks/33246	Civic League Cook Book	\N	\N	en	\N	2010-07-24	144	\N
ebooks/33247	The Spirit-Filled Life	\N	\N	en	\N	2010-07-24	37	\N
ebooks/33248	Milton's Tercentenary\r\nAn address delivered before the Modern Language Club of Yale University on Milton's Three Hundredth Birthday.	\N	\N	en	\N	2010-11-23	6	\N
ebooks/33249	Romanesque Art in Southern Manche: Album	\N	\N	en	\N	2010-07-24	10	\N
ebooks/3325	Locrine: A Tragedy	\N	\N	en	\N	2002-07-01	11	\N
ebooks/33250	L'art roman dans le Sud-Manche: Album	\N	\N	fr	\N	2010-07-24	12	\N
ebooks/33251	Hempfield: A Novel	\N	\N	en	\N	2010-07-24	46	\N
ebooks/33252	Tuscan Sculpture of the Fifteenth Century\nA Collection of Sixteen Pictures Reproducing Works by Donatello, the Della Robia, Mino da Fiesole, and Others, with Introduction	\N	\N	en	\N	2010-07-24	19	\N
ebooks/33253	Gala-Day Luncheons: A Little Book of Suggestions	\N	\N	en	\N	2010-07-25	25	\N
ebooks/33254	De schipbreuk van de "Berlin" 21 Februari 1907.\r\nVolledig verhaal van de scheepsramp aan den Hoek van Holland	\N	\N	nl	\N	2010-07-25	9	\N
ebooks/33255	Within Prison Walls\r\nbeing a narrative during a week of voluntary confinement in the state prison at Auburn, New York	\N	\N	en	\N	2010-07-25	40	\N
ebooks/33256	Margery Beade ja Beden armeliaisuus	Bede's charity. Finnish	\N	fi	\N	2010-07-25	7	\N
ebooks/33257	Under the Mendips: A Tale	\N	\N	en	\N	2010-07-25	31	\N
ebooks/33258	Mémoires de Madame la Duchesse de Tourzel, tome premier\r\nGouvernante des enfants de France pendant les années 1789 à 1795	\N	\N	fr	\N	2010-07-25	25	\N
ebooks/33259	The Day of His Youth	\N	\N	en	\N	2010-07-25	9	\N
ebooks/3326	The Well-Beloved: A Sketch of a Temperament	\N	\N	en	\N	2002-07-01	86	\N
ebooks/33260	Custom and Myth\nNew Edition	\N	\N	en	\N	2010-07-26	77	\N
ebooks/33261	Bindle: Some Chapters in the Life of Joseph Bindle	\N	\N	en	\N	2010-07-26	35	\N
ebooks/33262	The Atlantic Monthly, Volume 17, No. 99, January, 1866\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2010-07-26	48	\N
ebooks/33263	The Third Class at Miss Kaye's: A School Story	\N	\N	en	\N	2010-07-26	61	\N
ebooks/33264	Living Up to Billy	\N	\N	en	\N	2010-07-26	10	\N
ebooks/33265	Woman's Club Work and Programs; Or, First Aid to Club Women	\N	\N	en	\N	2010-07-26	19	\N
ebooks/33266	Herr und Knecht: Novelle	\N	\N	de	\N	2010-07-26	39	\N
ebooks/33267	Facundo	\N	\N	es	\N	2010-07-26	160	\N
ebooks/33268	Maria Edgeworth	\N	\N	en	\N	2010-07-26	39	\N
ebooks/33269	Travels in Tartary, Thibet, and China During the years 1844-5-6. Volume 2	\N	\N	en	\N	2010-07-26	90	\N
ebooks/3327	Bulfinch's Mythology: The Age of Fable	\N	\N	en	\N	2002-07-01	154	\N
ebooks/33270	Just Gerry	\N	\N	en	\N	2010-07-27	32	\N
ebooks/33271	The Riddle of the Night	\N	\N	en	\N	2010-07-27	21	\N
ebooks/33272	Green Spring Farm, Fairfax County, Virginia	\N	\N	en	\N	2010-07-27	80	\N
ebooks/33273	Lives of Celebrated Women	\N	\N	en	Lucretia and Margaret Davidson -- Mrs. Adams -- Mrs. Washington -- Madame de Stael -- Lady Hester Stanhope -- Hannah More -- Mrs. Barbauld -- Madame de Genlis -- Josephine -- Marie Antoinette -- Madame Roland -- Madame de Sévigné -- Mary, Queen of Scots -- Elizabeth, Queen of England -- Isabella of Spain -- Joan of Arc.	2010-07-27	61	\N
ebooks/33274	The Abbatial Crosier; or, Bonaik and Septimine. A Tale of a Medieval Abbess	\N	\N	en	\N	2010-07-27	34	\N
ebooks/33275	El cocinero de su majestad: Memorias del tiempo de Felipe III	\N	\N	es	\N	2010-07-27	66	\N
ebooks/33276	Viagem ao Parnaso\r\nImpressões da leitura da Velhice do Padre Eterno, poema notavel do distincto poeta Guerra Junqueiro	\N	\N	pt	\N	2010-07-27	26	\N
ebooks/33277	John Dene of Toronto: A Comedy of Whitehall	\N	\N	en	\N	2010-07-27	32	\N
ebooks/33278	The Black Watch: A Record in Action	\N	\N	en	\N	2010-07-28	83	\N
ebooks/33279	The Riddle of the Spinning Wheel	\N	\N	en	\N	2010-07-28	62	\N
ebooks/3328	Man and Superman: A Comedy and a Philosophy	\N	\N	en	\N	2006-03-22	1116	\N
ebooks/33280	Civil War Experiences\r\nunder Bayard, Gregg, Kilpatrick, Custer, Raulston, and Newberry, 1862, 1863, 1864	\N	\N	en	\N	2010-07-28	44	\N
ebooks/33281	Punch, or the London Charivari, Vol. 98, May 31, 1890	\N	\N	en	\N	2010-07-28	21	\N
ebooks/33282	The Boy Pilot of the Lakes; Or, Nat Morton's Perils	\N	\N	en	\N	2010-07-28	11	\N
ebooks/33283	Calculus Made Easy\r\nBeing a very-simplest introduction to those beautiful methods which are generally called by the terrifying names of the Differential Calculus and the Integral Calculus	\N	\N	en	\N	2010-07-28	35574	\N
ebooks/33284	De Zwervers van het Groote Leger: Historisch verhaal uit het tijdperk 1810-1813	\N	\N	nl	\N	2010-07-28	34	\N
ebooks/33285	Her Royal Highness Woman	\N	\N	en	\N	2010-07-28	153	\N
ebooks/33286	From Bull Run to Appomattox: A Boy's View	\N	\N	en	\N	2010-07-29	15	\N
ebooks/33287	Hints on the Use and Handling of Firearms Generally, and the Revolver in Particular	\N	\N	en	\N	2010-07-29	44	\N
ebooks/33288	The Expositor's Bible: The Gospel of St. John, Vol. II	\N	\N	en	\N	2010-07-29	28	\N
ebooks/33289	The Loves of Ambrose	\N	\N	en	\N	2010-07-29	45	\N
ebooks/3329	Caesar and Cleopatra	\N	\N	en	\N	2002-07-01	278	\N
ebooks/33290	The Door of Heaven: A Manual for Holy Communion	\N	\N	en	\N	2010-07-30	18	\N
ebooks/33292	Punch or the London Charivari, Vol. 98 June 7, 1890	\N	\N	en	\N	2010-07-30	10	\N
ebooks/33293	The Great Miss Driver	\N	\N	en	\N	2010-07-30	21	\N
ebooks/33294	On the Heights: A Novel	\N	\N	en	\N	2010-07-30	15	\N
ebooks/33295	Encyclopaedia Britannica, 11th Edition, "Celtes, Konrad" to "Ceramics"\r\nVolume 5, Slice 6	\N	\N	en	\N	2010-07-30	152	\N
ebooks/33296	Five Young Men: Messages of Yesterday for the Young Men of To-day	\N	\N	en	The young man who was a favourite son -- The young man who was an athlete -- The young man who became king -- The young man who was born to the purple -- The young man who changed the history of the world.	2010-07-30	41	\N
ebooks/33297	Van Aardappel-mes tot Officiersdegen\nUit het Dagboek van een Landstormplichtige.	\N	\N	nl	\N	2010-07-31	9	\N
ebooks/33298	Spies of the Kaiser: Plotting the Downfall of England	\N	\N	en	\N	2010-07-31	59	\N
ebooks/33299	The Five Giants	\N	\N	en	\N	2010-07-31	7	\N
ebooks/333	Robert Louis Stevenson	\N	\N	en	\N	1995-09-01	19	\N
ebooks/3330	The Analects of Confucius (from the Chinese Classics)	\N	\N	en	\N	2002-07-01	505	\N
ebooks/33300	Mary	\N	\N	en	\N	2010-07-31	27	\N
ebooks/33301	The Sword of Damocles: A Story of New York Life	\N	\N	en	\N	2010-07-31	91	\N
ebooks/33302	The Future of International Law	\N	\N	en	\N	2010-07-31	79	\N
ebooks/33303	Russian Life To-day	\N	\N	en	\N	2010-07-31	117	\N
ebooks/33304	Hair-Breadth Escapes: The Adventures of Three Boys in South Africa	\N	\N	en	\N	2010-07-31	18	\N
ebooks/33305	Lost Man's Lane: A Second Episode in the Life of Amelia Butterworth	\N	\N	en	\N	2010-07-31	43	\N
ebooks/33306	The King of Arcadia	\N	\N	en	\N	2010-07-31	38	\N
ebooks/33307	友情	Yujo	\N	ja	\N	2010-07-31	74	\N
ebooks/33308	Fortuna: Een Roman uit het Noorsch (Voortzetting van "Vergif")	\N	\N	nl	\N	2010-07-31	18	\N
ebooks/33309	Through the Postern Gate: A Romance in Seven Days	\N	\N	en	\N	2010-07-31	26	\N
ebooks/3331	The Diary of Samuel Pepys	\N	\N	en	\N	2002-07-01	135	\N
ebooks/33310	On The Principles of Political Economy, and Taxation	\N	\N	en	On value -- On rent -- On the rent of mines -- On natural and market price -- On wages -- On profits -- On foreign trade -- On taxes -- Taxes on raw produce -- Taxes on rent -- Tithes -- Land-tax -- Taxes on gold -- Taxes on houses -- Taxes on profits -- Taxes on wages -- Taxes on other commodities than raw produce -- Poor rates -- On sudden changes in the channels of trade -- Value and riches, their distinctive properties -- Effects of accumulation on profits and interest -- Bounties on exportation, and prohibitions of importation -- On bounties on production -- Doctrine of Adam Smith concerning the rent of land -- On colonial trade -- On gross and net revenue -- On currency and banks -- On the comparative value of gold, corn, and labour, in rich and in poor countries -- Taxes paid by the producer -- On the influence of demand and supply on prices -- Mr. Malthus's opinions on rent.	2010-07-31	225	\N
ebooks/33311	Selections from Viri Romae	\N	\N	en	\N	2010-08-01	121	\N
ebooks/33312	Faith and Unfaith: A Novel	\N	\N	en	\N	2010-08-01	71	\N
ebooks/33313	British Committees, Commissions, and Councils of Trade and Plantations, 1622-1675	\N	\N	en	\N	2010-08-01	67	\N
ebooks/33314	H. R.	H.R.	\N	en	\N	2010-08-01	19	\N
ebooks/33315	Ivanhoe (1/4)\nLe retour du croisé	\N	\N	fr	\N	2010-08-01	20	\N
ebooks/33316	Jérusalem	\N	\N	fr	\N	2010-08-01	18	\N
ebooks/33317	Abriss einer Theorie der Abelschen Functionen von drei Variabeln	\N	\N	de	\N	2010-08-01	9	\N
ebooks/33318	The Book of Buried Treasure\r\nBeing a True History of the Gold, Jewels, and Plate of Pirates, Galleons, etc., which are sought for to this day	\N	\N	en	The world-wide hunt for vanished riches -- Captain Kidd in fact and fiction -- Captain Kidd, his treasure -- Captain Kidd, his trial and death -- The wondrous fortune of William Phips -- The bold sea rogue, John Quelch -- The armada galleon of Tobermory Bay -- The lost plate fleet of Vigo -- The pirates' hoard of Trinidad -- The lure of Cocos Island -- The mystery of the Lutine frigate -- The toilers of the Thetis -- The quest of El Dorado -- The wizardry of the divining rod -- Sundry pirates and their booty -- Practical hints for treasure seekers.	2010-08-01	262	\N
ebooks/33319	Zigzag Journeys in Europe: Vacation Rambles in Historic Lands	\N	\N	en	\N	2010-08-01	7	\N
ebooks/3332	The Variation of Animals and Plants under Domestication	\N	\N	en	\N	2002-07-01	80	\N
ebooks/33320	Across the Continent by the Lincoln Highway	\N	\N	en	\N	2010-08-02	75	\N
ebooks/33321	Two plays for dancers	\N	\N	en	\N	2010-08-02	34	\N
ebooks/33322	Observations on the Present State of the Affairs of the River Plate	\N	\N	en	\N	2010-08-02	17	\N
ebooks/33323	Small Gardens, and How to Make the Most of Them	\N	\N	en	\N	2010-08-02	27	\N
ebooks/33324	K. K. K. Sketches, Humorous and Didactic\r\nTreating the More Important Events of the Ku-Klux-Klan Movement in the South.\r\nWith a Discussion of the Causes which gave Rise to it, and the Social and Political Issues Emanating from it.	\N	\N	en	\N	2010-08-02	23	\N
ebooks/33325	The Spoils of Poynton	\N	\N	en	\N	2010-08-02	132	\N
ebooks/33326	Die Amazone	\N	\N	de	\N	2010-08-02	23	\N
ebooks/33327	Das Werk Heinrich Manns	\N	\N	de	\N	2010-08-02	28	\N
ebooks/33328	Flaubert und die Herkunft des modernen Romans	\N	\N	de	\N	2010-08-02	24	\N
ebooks/33329	Der Vater	\N	\N	de	\N	2010-08-02	34	\N
ebooks/3333	Os Lusíadas	\N	\N	pt	\N	2002-07-01	430	\N
ebooks/33330	Randwertaufgaben bei Systemen von linearen partiellen Differentialgleichungen erster Ordnung	\N	\N	de	\N	2010-08-02	9	\N
ebooks/33331	An Example of Communal Currency: The facts about the Guernsey Market House	\N	\N	en	\N	2010-08-02	9	\N
ebooks/33332	De Ridderromantiek der Franse en Duitse Middeleeuwen	Ridderromantiken i fransk og tysk Middelalder. Dutch	\N	nl	Van Baron-burcht tot Ridderhof -- Kristelike Gevoelskultuur -- Wereldlike Kultuur -- Hofkultuur -- "Salon-Poëzie" der Ridderkringen -- Zuid-Frankrijk -- De Kunst der Troubadours -- Minnekunst -- Geestelike Romans -- De Romantiek der Kruistochten -- De Alexander-Romans -- Romanties-Klassieke Literatuur -- Grieks-Oosterse Vertelkunst -- Matière de Bretagne -- Marie de France -- Tristan en Isolde -- Franse Ridderlikheid -- Bretonse Romans -- Duitse Ridderromantiek -- Ideaal Humanisme -- Het Einde der Ridderromantiek.	2010-08-03	172	\N
ebooks/33333	The Statute of Anne	\N	\N	en	\N	2010-08-08	17	\N
ebooks/33334	The Only Woman in the Town, and Other Tales of the American Revolution	\N	\N	en	The only woman in the town -- A Windham lamb in Boston town -- How one boy helped the British troops out of Boston in 1776 -- Pussy Dean's beacon fire -- David Bushnell and his American turtle -- The birthday of our nation -- The overthrow of the statue of King George -- Sleet and snow -- Patty Rutter: the Quaker doll who slept in Independence Hall -- Becca Blackstone's turkeys at Valley Forge -- How two little stockings saved Fort Safety -- A day and a night in the old Porter House.	2010-08-03	26	\N
ebooks/33335	Worrying Won't Win	\N	\N	en	Potash and Perlmutter discuss the Czar business -- Potash and Perlmutter on soap-boxers and peace fellers -- Potash and Perlmutter on financing the war -- Potash and Perlmutter on Bernstorff's expense account -- Potash and Perlmutter discuss on the front page and off -- Potash and Perlmutter on Hooverizing the overhead -- Potash and Perlmutter on foreign affairs -- Potash and Perlmutter on Lordnorthcliffing versus Colonelhousing -- Potash and Perlmutter on national music and national currency -- Potash and Perlmutter on revolutionizing the revolution business -- Potash and Perlmutter discuss the sugar question -- Potash and Perlmutter discuss how to put the spurt in the expert -- Potash and Perlmutter on being an optician and looking on the bright side -- The liquor question: shall it be dry or extra dry? -- Potash and Perlmutter on peace with victory and without brokers, either -- Potash and Perlmutter on keeping it dark -- Potash and Perlmutter on the peace program, including the added extra feature and the supper turn -- Potash and Perlmutter on the new national holidays -- Mr. Wilson: that's all -- Potash and Perlmutter discuss the grand-opera business -- Potash and Perlmutter discuss the magazine in war-times -- Potash and Perlmutter on saving daylight, coal, and breath -- Potash and Perlmutter discuss why is a play-goer? -- Potash and Perlmutter discuss society: New York, human, and American -- Potash and Perlmutter discuss this here income tax.	2010-08-03	64	\N
ebooks/33336	The Welsh and Their Literature\nfrom The London Quarterly Review, January 1861, American Edition	\N	\N	en	\N	2010-08-03	18	\N
ebooks/33337	Astronomical Discovery	\N	\N	en	Uranus and Eros -- The discovery of Neptune -- Bradley's discoveries of the aberration of light and of the nutation of the earth's axis -- Accidental discoveries -- Schwabe and the sun-spot period -- The variation of latitude.	2010-08-03	22	\N
ebooks/33338	Per Amica Silentia Lunae	\N	\N	en	\N	2010-08-03	126	\N
ebooks/33339	Les enfants des bois	The Bush Boys. French	\N	fr	\N	2010-08-03	21	\N
ebooks/3334	Drake's Great Armada	Summarie and true discourse of Sir Frances Drakes West Indian voyage	\N	en	\N	2006-04-06	18	\N
ebooks/33340	Weighed and Wanting: Addresses on the Ten Commandments	\N	\N	en	\N	2010-08-03	30	\N
ebooks/33341	Secret Power; or, The Secret of Success in Christian Life and Work	\N	\N	en	\N	2010-08-03	73	\N
ebooks/33342	Old New Zealand: Being Incidents of Native Customs and Character in the Old Times	\N	\N	en	\N	2010-08-03	47	\N
ebooks/33343	Campmates: A Story of the Plains	\N	\N	en	\N	2010-08-03	16	\N
ebooks/33344	Narrative of Mr. John Dodge during his Captivity at Detroit	\N	\N	en	\N	2010-08-03	16	\N
ebooks/33345	Lafcadio Hearn	\N	\N	en	\N	2010-08-03	37	\N
ebooks/33346	How to tell the Birds from the Flowers, and other Wood-cuts\r\nA Revised Manual of Flornithology for Beginners	\N	\N	en	\N	2010-08-04	40	\N
ebooks/33347	Aubrey Beardsley	\N	\N	en	\N	2010-08-04	70	\N
ebooks/33348	Reveries over Childhood and Youth	\N	\N	en	\N	2010-08-04	62	\N
ebooks/33349	The Shepherd Psalm: A Meditation	\N	\N	en	\N	2010-08-04	35	\N
ebooks/3335	Theodore Roosevelt: An Autobiography	\N	\N	en	\N	2006-04-06	459	\N
ebooks/33350	The Arts and Crafts Movement	\N	\N	en	\N	2010-08-04	40	\N
ebooks/33351	Ο Γεροστάθης; ή Αναμνήσεις της παιδικής μου ηλικίας	\N	\N	el	\N	2010-08-05	16	\N
ebooks/33352	Little Oskaloo; or, The White Whirlwind	\N	\N	en	Little Oskaloo; or, The White Whirlwind -- Treed by a bear.	2010-08-04	8	\N
ebooks/33353	Patricia Brent, Spinster	\N	\N	en	\N	2010-08-05	42	\N
ebooks/33354	Η χολεριασμένη: Τα μετά θάνατον	\N	\N	el	\N	2010-08-05	23	\N
ebooks/33355	Oahu Traveler's guide	\N	\N	en	\N	2010-08-05	27	\N
ebooks/33356	The Vagabond in Literature	\N	\N	en	Introduction: The vagabond element in modern literature -- William Hazlitt -- Thomas De Quincey -- George Borrow -- Henry D. Thoreau -- Robert Louis Stevenson -- Richard Jefferies -- Walt Whitman.	2010-08-05	107	\N
ebooks/33357	Reminiscences of the Thirty-Fourth Regiment, Mass. Vol. Infantry	\N	\N	en	\N	2010-08-06	9	\N
ebooks/33358	Great Singers on the Art of Singing\nEducational Conferences with Foremost Artists	\N	\N	en	\N	2010-08-06	108	\N
ebooks/33359	The Unveiling of Lhasa	\N	\N	en	\N	2010-08-06	153	\N
ebooks/3336	Within an Inch of His Life	\N	\N	en	\N	2006-04-06	50	\N
ebooks/33360	Kaptajnen paa 15 Aar (I Slavelænker)	\N	\N	da	\N	2010-08-06	30	\N
ebooks/33361	Ozma of Oz\r\nA Record of Her Adventures with Dorothy Gale of Kansas, the Yellow Hen, the Scarecrow, the Tin Woodman, Tiktok, the Cowardly Lion, and the Hungry Tiger; Besides Other Good People too Numerous to Mention Faithfully Recorded Herein	\N	\N	en	\N	2010-08-06	358	\N
ebooks/33362	The Will of Samuel Appleton, with Remarks by One of the Executors	\N	\N	en	\N	2010-08-06	10	\N
ebooks/33363	The Poetical Works of Elizabeth Barrett Browning, Volume 2	\N	\N	en	\N	2010-08-06	66	\N
ebooks/33364	A New Subspecies of the Fruit-eating Bat, Sturnira ludovici, From Western Mexico	\N	\N	en	\N	2010-08-06	11	\N
ebooks/33365	Encyclopaedia Britannica, 11th Edition, "Cerargyrite" to "Charing Cross"\r\nVolume 5, Slice 7	\N	\N	en	\N	2010-08-06	110	\N
ebooks/33366	Punch, or the London Charivari, Vol. 98, June 14 1890	\N	\N	en	\N	2010-08-07	10	\N
ebooks/33367	Mentone, Cairo, and Corfu	\N	\N	en	\N	2010-08-07	19	\N
ebooks/33368	Tales of the Toys, Told by Themselves	\N	\N	en	\N	2010-08-07	80	\N
ebooks/33369	Vorlesungen ueber die Theorie der Hyperelliptischen Integrale	\N	\N	de	\N	2010-08-07	7	\N
ebooks/3337	Hunting the Grisly and Other Sketches\r\nAn Account of the Big Game of the United States and its Chase with Horse, Hound, and Rifle	\N	\N	en	The bison, or American buffalo -- The black bear -- Old Ephraim, the grisly bear -- Hunting the grisly -- The cougar -- A peccary hunt on the Nueces -- Hunting with hounds -- Wolves and wolf-hounds -- In cowboy land.	2006-04-06	93	\N
ebooks/33370	Soap-Bubbles and the Forces Which Mould Them	\N	\N	en	\N	2010-08-07	67	\N
ebooks/33371	Raising P. V. Squabs for Profit	\N	\N	en	\N	2010-08-07	5	\N
ebooks/33372	The Peddler's Boy; Or, I'll Be Somebody	\N	\N	en	\N	2010-08-08	11	\N
ebooks/33373	Kyphosis and other Variations in Soft-shelled Turtles	\N	\N	en	\N	2010-08-08	11	\N
ebooks/33374	Wake (First 25,000 words)	\N	\N	en	\N	2010-08-08	24	\N
ebooks/33375	Watch (First 25,000 words)	\N	\N	en	\N	2010-08-08	7	\N
ebooks/33376	A Vindication of England's Policy with Regard to the Opium Trade	\N	\N	en	\N	2010-08-08	35	\N
ebooks/33377	A architectura religiosa na Edade Média	\N	\N	pt	\N	2010-08-08	39	\N
ebooks/33378	Au soleil de juillet (1829-1830)\nLe temps et la vie	\N	\N	fr	\N	2010-08-08	97	\N
ebooks/33379	Dietetics for Nurses	\N	\N	en	\N	2010-08-08	64	\N
ebooks/3338	Sir Humphrey Gilbert's Voyage to Newfoundland	\N	\N	en	\N	2006-04-06	42	\N
ebooks/33430	Mosada: A dramatic poem	\N	\N	en	\N	2010-08-14	22	\N
ebooks/33380	Love's Usuries	\N	\N	en	Love's usuries -- A quaint elopement -- Trooper Jones of the Light Brigade -- The "Celibate" Club (dialogue) -- In the cradle of the deep -- Some crazy patchwork -- "The soul of me" -- In a cornfield (dialogue) -- On the eve of the regatta -- Peach bloom -- Twin souls (dialogue) -- Pain's pensioners -- For love or science? -- Romance of the coulisses.	2010-08-08	256	\N
ebooks/33381	Penny Nichols Finds a Clue	\N	\N	en	\N	2010-08-08	36	\N
ebooks/33382	Penny Nichols and the Black Imp	\N	\N	en	\N	2010-08-08	44	\N
ebooks/33383	Penny Nichols and the Knob Hill Mystery	\N	\N	en	\N	2010-08-08	23	\N
ebooks/33384	The Story of a Red Deer	\N	\N	en	\N	2010-08-09	47	\N
ebooks/33385	Library of the World's Best Literature, Ancient and Modern — Volume 08	\N	\N	en	\N	2010-08-09	123	\N
ebooks/33386	The Tremendous Event	\N	\N	en	\N	2010-08-09	68	\N
ebooks/33387	The Fortunes of Philippa: A School Story	\N	\N	en	\N	2010-08-09	62	\N
ebooks/33388	Raison et sensibilité, ou les deux manières d'aimer (Tome 1)	\N	\N	fr	\N	2010-08-09	75	\N
ebooks/33389	A Pair of Schoolgirls: A Story of School Days	\N	\N	en	\N	2010-08-09	130	\N
ebooks/3339	The Wandering Jew — Volume 01	\N	\N	en	\N	2004-10-25	20	\N
ebooks/33390	Bosom Friends: A Seaside Story	\N	\N	en	\N	2010-08-09	118	\N
ebooks/33391	Bill Nye's Cordwood	Cordwood	\N	en	Bill Nye on the cow industry; a cowboy college needed to educate young men to this profession -- A new biography of Galileo: some heretofore unpublished facts about the queer old Italian; his remarkable inventions and discoveries; his books -- Methuselah; a recent biographical notice of this grand old man; a slave to tobacco -- Notes on some spring styles: the ladies' favorite bonnet and hosiery; the small dog worn in shades to match the costume; prevailing fashions for gentlemen -- Hunting an ichthyosaurus: the victims of a practical joke tramp five days along Bitter Creek in search of an animal that had been dead 5,000 years -- True merit rewarded: style of school literature known thirty years ago; one of Bill Nye's selections, written by himself, arranged with special reference to the matter of choice, delicate and difficult words -- Bill Nye condoles with Cleveland; surprise expressed that the president should take a mother-in-law into his cabinet and add housekeeping to his other agony -- No doubt as to his condition -- Cyclones -- The earth -- Francisco Pizarro's career: born in shame and reared among swine, he conquers fame and fortune in Peru with the sword: history of a self-made man -- Bill Nye: he discovers a man with an idea: a new plan of running a good hotel; improvements for which people pay in advance -- Bill Nye "incubates" -- Bill Nye on tobacco: a discourager of cannibalism -- Bill Nye's arctic-le -- Bill Nye's answers to correspondents -- Bill Nye preparing a political speech in advance for a time of need -- Bill Nye on railroads -- Bill Nye's letter -- Bill Nye attends a western theater and sees a remarkable shooting affray -- Favored a higher fine: a boy who made a dollar by a whipping -- How Bill Nye failed to make the amende honorable: a pathetic incident -- Seeing a saw mill -- How a Chinaman rides the untamed broncho -- Bill Nye wants to know how to preserve game -- Bill Nye attends Booth's "Hamlet" -- Bill Nye's advice to a youth about drugs and writing -- A would-be hostelry: Bill Nye stops at a place where two roads fork; his mournful pilgrimage through desolate wilds in company with the soulful Hoosier poet: a tale of gloom without a ray of hope\t -- Bill Nye's hornets -- A tragedy -- The bronco cow: Bill Nye undertakes to milk her when the sign is not right; disastrous results -- Autumn thoughts -- Bill Nye's advice bag: anxious questions answered; President Cleveland's chilling neglect of an editor denounced; the woman in the sleeping coach; calm reasoning dealt out; answers to correspondents -- Mr. Sweeney's cat -- Bill Nye's letter: the humorist writes from his winter resort in his usually happy vein on various topics -- Declined with thanks: Bill Nye politely refuses the job of King of Bulgaria; he gives his reasons for the declination and throws in chunks of heavy-weight advice; advisability of forming a royal trades-union.	2010-08-09	169	\N
ebooks/33392	In and Out	In & Out	\N	en	\N	2010-08-09	19	\N
ebooks/33393	Avery	\N	\N	en	\N	2010-11-23	13	\N
ebooks/33394	The Chemistry of Plant Life	\N	\N	en	\N	2010-08-09	171	\N
ebooks/33395	Η νοσταλγός	\N	\N	el	\N	2010-08-10	28	\N
ebooks/33396	Ο Βίος του Χριστού	The life of Christ. Greek	\N	el	\N	2010-08-10	47	\N
ebooks/33397	LRL Accelerators, The 184-Inch Synchrocyclotron	\N	\N	en	\N	2010-08-10	37	\N
ebooks/33398	A Select Collection of Old English Plays, Volume 14	\N	\N	en	The rebellion -- Lust's dominion; or, The lascivious queen -- Andromana; or, The merchant's wife -- Lady Alimony -- The parson's wedding.	2010-08-10	69	\N
ebooks/33399	A Romance in Transit	\N	\N	en	\N	2010-08-10	24	\N
ebooks/334	Episodes in Van Bibber's Life	\N	\N	en	Her first appearance -- Van Bibber's man-servant -- The hungry man was fed -- Love me, love my dog.	1995-09-01	34	\N
ebooks/3340	The Wandering Jew — Volume 02	\N	\N	en	\N	2004-10-25	24	\N
ebooks/33400	The Book of Susan: A Novel	\N	\N	en	\N	2010-08-10	69	\N
ebooks/33401	The Little Schoolmaster Mark: A Spiritual Romance	\N	\N	en	\N	2010-08-10	20	\N
ebooks/33402	Henry Wadsworth Longfellow	\N	\N	en	\N	2010-08-11	64	\N
ebooks/33403	Geography and Plays	\N	\N	en	Susie Asado -- Ada -- Miss Furr and Miss Skeene -- A collection -- France -- Americans -- Italians -- A sweet tail (Gypsies) -- The history of Belmonte -- In the grass (on Spain) -- England -- Mallorcan stories -- Scenes. Actions and dispostions of relations and positions -- The king or something (the public is invited to dance) -- Publishers, the portrait gallery, and the manuscripts of the British Museum -- Roche -- Braque -- Portrait of Prince B. D. -- Mrs. Whitehead -- Portrait of Constance Fletcher -- A poem about Walberg -- Johnny Grey -- A portrait of F. B. -- Sacred Emily -- IIIIIIIIII -- One (van Vechten) -- One. Harry Phelan Gibb -- A curtain raiser -- Ladies voices (curtain raiser) -- What happened. A play in five acts -- White wines. Three acts -- Do let us go away. A play -- For the country entirely. A play in letters -- Turkey bones and eating and we liked it. A play -- Every afternoon. A dialogue -- Captain Walter Arnold. A play -- Please do not suffer. A play -- He said it. Monologue -- Counting her dresses. A Play -- I like it to be a play. A play -- Not sightly. A play -- Bonne Annee. A play -- Mexico. A play -- A family of perhaps three -- Advertisements -- Pink melon joy -- If you had three husbands -- Work again -- Tourty or tourtebattre. A story of the Great War -- Next (life and letters of Marcel Duchamp) -- Land of nations (sub title: And ask Asia) -- Accents on Alsace. A reasonable tragedy -- The psychology of nations or What are you looking at.	2010-08-10	258	\N
ebooks/33404	Wit and Mirth: or Pills to Purge Melancholy, Vol. 6 of 6	\N	\N	en	\N	2010-08-10	157	\N
ebooks/33405	Familiar Talks on Science: World-Building and Life; Earth, Air and Water.	\N	\N	en	\N	2010-08-11	54	\N
ebooks/33406	Heath's Modern Language Series: Spanish Short Stories	\N	\N	es	\N	2010-08-11	202	\N
ebooks/33407	Bee and Butterfly: A Tale of Two Cousins	\N	\N	en	\N	2010-08-11	48	\N
ebooks/33408	L'Illustration, No. 0002, 11 Mars 1843	\N	\N	fr	\N	2010-08-11	21	\N
ebooks/33409	The Ranch Girls at Rainbow Lodge	\N	\N	en	\N	2010-08-11	20	\N
ebooks/3341	The Wandering Jew — Volume 03	\N	\N	en	\N	2004-10-25	34	\N
ebooks/33410	A-Birding on a Bronco	\N	\N	en	\N	2010-08-11	53	\N
ebooks/33411	A Critical History of Greek Philosophy	\N	\N	en	\N	2010-08-12	639	\N
ebooks/33412	Observations on the Mississippi Kite in Southwestern Kansas	\N	\N	en	\N	2010-08-12	15	\N
ebooks/33413	The Story of Books	\N	\N	en	\N	2010-08-13	21	\N
ebooks/33414	Le roman bourgeois: Ouvrage comique	\N	\N	fr	\N	2010-08-12	49	\N
ebooks/33415	Pandora's Box: A Tragedy in Three Acts	\N	\N	en	\N	2010-08-13	162	\N
ebooks/33416	Rambles in Womanland	\N	\N	en	\N	2010-08-12	10	\N
ebooks/33417	Later Poems	\N	\N	en	\N	2010-08-12	72	\N
ebooks/33418	Die Entwicklung des Berliner Flaschenbiergeschäfts	\N	\N	de	\N	2010-08-13	22	\N
ebooks/33419	"Evacuation Day", 1783, Its Many Stirring Events\r\nWith Recollections of Capt. John Van Arsdale, of the Veteran Corps of Artillery, by Whose Efforts on That Day the Enemy Were Circumvented, and the American Flag Successfully Raised on the Battery	\N	\N	en	\N	2010-08-13	17	\N
ebooks/3342	The Wandering Jew — Volume 04	\N	\N	en	\N	2004-10-25	41	\N
ebooks/33420	The Expositor's Bible: The Book of Exodus	\N	\N	en	\N	2010-08-13	76	\N
ebooks/33421	The Speech of Monkeys	\N	\N	en	\N	2010-08-13	39	\N
ebooks/33422	Les diables noirs: drame en quatre actes	\N	\N	fr	\N	2010-08-13	9	\N
ebooks/33423	A Man in the Open	\N	\N	en	\N	2010-08-13	45	\N
ebooks/33424	Instruction book on ring spinning	\N	\N	en	\N	2010-08-13	11	\N
ebooks/33425	The Crimson Sweater	\N	\N	en	\N	2010-08-13	19	\N
ebooks/33426	Reminiscences of the Great Mutiny 1857-59\r\nIncluding the relief, siege, and capture of Lucknow, and the campaigns in Rohilcund and Oude	\N	\N	en	\N	2010-08-13	65	\N
ebooks/33427	Encyclopaedia Britannica, 11th Edition, "Chariot" to "Chatelaine"\r\nVolume 5, Slice 8	\N	\N	en	\N	2010-08-14	69	\N
ebooks/33428	Stevensoniana\r\nBeing a Reprint of Various Literary and Pictorial Miscellany Associated with Robert Louis Stevenson, the Man and His Work	\N	\N	en	\N	2010-08-14	11	\N
ebooks/33429	The Philosophy of the Weather. And a Guide to Its Changes	\N	\N	en	\N	2010-08-14	29	\N
ebooks/3343	The Wandering Jew — Volume 05	\N	\N	en	\N	2004-10-25	10	\N
ebooks/33431	The Dangerous Classes of New York, and Twenty Years' Work Among Them	\N	\N	en	\N	2010-08-14	21	\N
ebooks/33432	Mr. Munchausen \nBeing a True Account of Some of the Recent Adventures beyond the Styx of the Late Hieronymus Carl Friedrich, Sometime Baron Munchausen of Bodenwerder	\N	\N	en	\N	2010-08-14	49	\N
ebooks/33433	Sketches of Aboriginal Life\nAmerican Tableaux, No. 1	\N	\N	en	The Aztec princess -- The flight of the Katahba chief -- Monica, the Itean captive -- The hermitess of Athabasca.	2010-08-14	44	\N
ebooks/33434	The Squirrels and other animals\r\nOr, Illustrations of the habits and instincts of many of the smaller British quadrupeds	\N	\N	en	\N	2010-08-14	16	\N
ebooks/33435	The Dramatic Works of G. E. Lessing\nMiss Sara Sampson, Philotas, Emilia Galotti, Nathan the Wise	\N	\N	en	\N	2010-08-15	283	\N
ebooks/33436	The Irish Ecclesiastical Record, Volume 1, December 1864	\N	\N	en	\N	2010-08-15	8	\N
ebooks/33437	Cyclopedia of Telephony and Telegraphy, Vol. 2\nA General Reference Work on Telephony, etc. etc.	\N	\N	en	\N	2010-08-15	107	\N
ebooks/33438	Sea-Hounds	\N	\N	en	The men who changed ships -- "Firebrand" -- "Back from the jaws" -- Hunting -- The convoy game -- Yank boat versus U-boat -- Adriatic patrol -- Patrol -- "Q" -- The Whack and the Smack -- Bombed! -- Against odds -- Rounding up Fritz.	2010-08-15	46	\N
ebooks/33439	A Reading Book in Irish History	\N	\N	en	\N	2010-08-15	61	\N
ebooks/3344	The Wandering Jew — Volume 06	\N	\N	en	\N	2004-10-25	13	\N
ebooks/33440	L'Illustration, No. 3230, 21 Janvier 1905	\N	\N	fr	\N	2010-08-15	14	\N
ebooks/33441	The Man of Taste	\N	\N	en	\N	2010-08-15	41	\N
ebooks/33442	Ο Αρχοντοχωριάτης	Le Bourgeois Gentilhomme. Greek	\N	el	\N	2010-08-15	25	\N
ebooks/33443	Cruise of the Revenue-Steamer Corwin in Alaska and the N.W. Arctic Ocean in 1881: Botanical Notes\r\nNotes and Memoranda: Medical and Anthropological; Botanical; Ornithological.	\N	\N	en	\N	2010-08-15	18	\N
ebooks/33444	Sulamith: A Romance of Antiquity	\N	\N	en	\N	2010-08-16	49	\N
ebooks/33445	Naval Warfare	\N	\N	en	\N	2010-08-16	21	\N
ebooks/33446	Lace Curtain Cleaning: A Successful Home Business	\N	\N	en	\N	2010-08-16	8	\N
ebooks/33447	The Pencil of Nature	\N	\N	en	\N	2010-08-16	791	\N
ebooks/33448	Saint Bonaventure: The Seraphic Doctor Minister-General of the Franciscan Order	\N	\N	en	\N	2010-08-16	45	\N
ebooks/33449	Conduct of Sir William Howe	Observations upon the Conduct of S-r W-----m H--e at the White Plains\r\nAs Related in The Gazette of December 30, 1776	\N	en	\N	2010-08-16	11	\N
ebooks/3345	The Wandering Jew — Volume 07	\N	\N	en	\N	2004-10-25	11	\N
ebooks/33450	Journal of a Trip to California\nAcross the Continent from Weston, Mo., to Weber Creek, Cal., in the Summer of 1850	\N	\N	en	\N	2010-08-16	30	\N
ebooks/33451	The Atlantic Monthly, Volume 20, No. 119, September, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2010-08-17	36	\N
ebooks/33452	Harper's New Monthly Magazine, No. V, October, 1850, Volume I.	\N	\N	en	\N	2010-08-17	33	\N
ebooks/33453	A Traitor's Wooing	\N	\N	en	\N	2010-08-17	10	\N
ebooks/33454	Mathilde: mémoires d'une jeune femme	\N	\N	fr	\N	2010-08-17	29	\N
ebooks/33455	To Cuba and Back	\N	\N	en	\N	2010-08-17	55	\N
ebooks/33456	An Address to a Wealthy Libertine\r\nor, the Melancholy Effects of Seduction; with a Letter from an Unfortunate Farmer's Daughter, to her Parents in Norfolk	\N	\N	en	An address to a wealthy libertine; or, the melancholy effects of seduction -- A letter from Miss Maria C***, to her parents at -- To the memory of Mr. Page, late of Pulham Market -- Political surgeon -- Cheerful Isaac -- To the memory of Mr. Self, late of Pulham Market Hall -- The valiant captain -- Old Jack: a song -- On the death of Ben Gee -- Elegy on the deaths of Mr. Beale and his daughter.	2010-08-17	16	\N
ebooks/33457	An Elogy to the Memory of the late Wm. Palgrave, Esq., with Other Pieces	An Elegy to the Memory of the late William Palgrave, Esquire, with Other Pieces	\N	en	\N	2010-08-17	5	\N
ebooks/33458	The Captain of the Gray-Horse Troop	\N	\N	en	\N	2010-08-18	36	\N
ebooks/33459	Punch, or the London Charivari. Volume 93. August 27, 1887	\N	\N	en	\N	2010-08-18	5	\N
ebooks/3346	The Wandering Jew — Volume 08	\N	\N	en	\N	2004-10-25	10	\N
ebooks/33460	Booknology: The eBook (1971-2010)	\N	\N	en	\N	2010-08-18	20	\N
ebooks/33461	Booknología: El libro digital (1971-2010)	\N	\N	es	\N	2010-08-18	29	\N
ebooks/33462	Booknologie: Le livre numérique (1971-2010)	\N	\N	fr	\N	2010-08-18	7	\N
ebooks/33463	Le chat de la mère Michel: Complainte	\N	\N	fr	\N	2010-08-18	55	\N
ebooks/33464	Roses and Rose Growing	\N	\N	en	\N	2010-08-18	121	\N
ebooks/33465	Little Miss Joy	\N	\N	en	\N	2010-08-19	45	\N
ebooks/33466	The Social Gangster	\N	\N	en	\N	2010-08-19	41	\N
ebooks/33467	Narrative of a Second Expedition to the Shores of the Polar Sea, in the Years 1825, 1826, and 1827	\N	\N	en	\N	2010-08-19	76	\N
ebooks/33468	Roland Cashel, Volume I (of II)	\N	\N	en	\N	2010-08-19	79	\N
ebooks/33469	Roland Cashel, Volume II (of II)	\N	\N	en	\N	2010-08-19	26	\N
ebooks/3347	The Wandering Jew — Volume 09	\N	\N	en	\N	2004-10-25	11	\N
ebooks/33470	The Forge in the Forest\r\nBeing the Narrative of the Acadian Ranger, Jean de Mer, Seigneur de Briart; and How He Crossed the Black Abbé; and of His Adventures in a Strange Fellowship	\N	\N	en	\N	2010-11-23	15	\N
ebooks/33471	Stories and Ballads of the Far Past\r\nTranslated from the Norse (Icelandic and Faroese) with Introductions and Notes	\N	\N	en	Sagas: The Tháttr of Nornagest. The Tháttr of Sörli. The Saga of Hromund Greipsson. The Saga of Hervör and Heithrek. Appendix to Part I (The Combat at Samsø. and Hjalmar's Death Song) -- Ballads: Gríplur I. The Faroese Ballad of Nornagest. The Faroese Ballad of Hjalmar and Angantyr. The Danish Ballad of Angelfyr and Helmer. The Faroese Ballad of Arngrim's Sons. The Faroese Riddle Ballad (Gátu Ríma). The Shetland Ballad of Hildina.	2010-08-20	73	\N
ebooks/33520	Wondrous Love, and other Gospel addresses	\N	\N	en	Christ's boundless compassion -- The new birth -- The blood (two addresses) -- Christ all in all -- Naaman the Syrian -- One word: "Gospel" -- The way of salvation -- Eight "I wills" of Christ -- The right kind of faith -- The dying thief.	2010-08-23	26	\N
ebooks/33523	Little Frankie at School	\N	\N	en	\N	2010-08-24	17	\N
ebooks/33524	The Belief in Immortality and the Worship of the Dead, Volume 2 (of 3)\r\nThe Belief Among the Polynesians	\N	\N	en	\N	2010-08-24	98	\N
ebooks/33525	Stories from Tagore	\N	\N	en	The Cabuliwalla -- The home-coming -- Once there was a king -- The child's return -- Master Mashai -- Subha -- The postmaster -- The castaway -- The son of Rashmani -- The Babus of Nayanjore.	2010-08-24	1263	\N
ebooks/33526	Punch, or the London Charivari, Vol. 98, June 28 1890	\N	\N	en	\N	2010-08-24	15	\N
ebooks/33621	Battle of Fort George: A paper read on March 14th, 1896	\N	\N	en	\N	2010-09-03	20	\N
ebooks/33472	With the World's Great Travellers, Volume 2	\N	\N	en	New York, Washington, Chicago / Oliver H. G. Leigh -- Winnipeg Lake and River / W. F. Butler -- A Fine Scenic Route / Henry T. Finck -- South Pass and Fremont's Park / John C. Fremont -- In the Yellowstone Park / Ferdinand V. Hayden -- The Country of the Cliff-Dwellers / Alfred Terry Bacon -- Lake Tahoe and the Big Trees / A. H. Tevis -- The Chinese Quarter in San Francisco / Helen Hunt Jackson -- Mariposa Grove and Yosemite Valley / Charles Loring Brace -- A Sportsman's Experience in Mexico / Sir Rose Lambert Price -- The Scenery of the Mexican Lowlands / Felix L. Oswald -- Among the Ruins of Yucatan / John L. Stephens -- The Route of the Nicaragua Canal / Julius Froebel -- The Destruction of San Salvador / Carl Scherzer -- Scenes in Trinidad and Jamaica / James Anthony Froude -- The High Woods of Trinidad / Charles Kingsley -- Animals of British Guiana / C. Barrington Brown -- Life and Scenery in Venezuela / Alexander von Humboldt -- The Llaneros of Venezuela / Ramon Paez -- The Forests of the Amazon and Madeira Rivers / Franz Keller -- Canoe- and Camp-Life on the Madeira -- Besieged by Peccaries / James W. Wells -- The Perils of Travel / Ida Pfeiffer -- Brazilian Ants and Monkeys / Henry W. Bates -- The Monarchs of the Andes / James Orton -- Inca High-Roads and Bridges / E. George Squier.	2010-08-20	154	\N
ebooks/33473	Memoranda on Tours and Touraine\r\nIncluding remarks on the climate with a sketch of the Botany And Geology of the Province also on the Wines and Mineral Waters of France	Memoranda on Tours, Touraine and Central France	\N	en	\N	2010-08-20	75	\N
ebooks/33474	La horda	\N	\N	es	\N	2010-08-20	32	\N
ebooks/33475	The Broken Gate: A Novel	\N	\N	en	\N	2010-08-20	23	\N
ebooks/33476	The Auto Boys' Vacation	\N	\N	en	\N	2010-08-21	49	\N
ebooks/33477	Encyclopaedia Britannica, 11th Edition, Volume 5, Appendix: Author List	\N	\N	en	\N	2010-08-21	29	\N
ebooks/33478	Horse-Shoe Robinson: A Tale of the Tory Ascendency	\N	\N	en	\N	2010-08-21	34	\N
ebooks/33479	The Opium Monopoly	\N	\N	en	\N	2010-08-21	51	\N
ebooks/3348	The Wandering Jew — Volume 10	\N	\N	en	\N	2004-10-25	10	\N
ebooks/33480	Under Fire For Servia	\N	\N	en	\N	2010-08-21	12	\N
ebooks/33481	The Guns of Europe	\N	\N	en	\N	2010-08-21	48	\N
ebooks/33482	The Furnace	\N	\N	en	\N	2010-08-22	23	\N
ebooks/33483	The Eruption of Vesuvius in 1872	\N	\N	en	\N	2010-08-22	77	\N
ebooks/33484	Valeria, the Martyr of the Catacombs: A Tale of Early Christian Life in Rome	\N	\N	en	\N	2010-08-22	53	\N
ebooks/33485	Village Life in China: A Study in Sociology	\N	\N	en	\N	2010-08-22	66	\N
ebooks/33486	Songs of the Silent World, and Other Poems	\N	\N	en	\N	2010-11-23	11	\N
ebooks/33487	Barbarossa; An Historical Novel of the XII Century.	Barbarossa; An Historical Novel of the 12th Century.	\N	en	\N	2010-08-22	39	\N
ebooks/33488	Punch, or the London Charivari, Vol. 98, June 21 1890	\N	\N	en	\N	2010-08-22	16	\N
ebooks/33489	L'Illustration, No. 3695, 20 Décembre 1913	\N	\N	fr	\N	2010-08-22	23	\N
ebooks/3349	The Wandering Jew — Volume 11	\N	\N	en	\N	2004-10-25	10	\N
ebooks/33490	The Gambler: A Novel	\N	\N	en	\N	2010-08-22	44	\N
ebooks/33491	Die Festungen gegenüber den gezogenen Geschützen	\N	\N	de	\N	2010-08-22	19	\N
ebooks/33492	The Christian Use of the Psalter	\N	\N	en	\N	2010-08-22	13	\N
ebooks/33493	Laila eli Kuvaelmia Ruijan rannoilta	\N	\N	fi	\N	2010-08-22	6	\N
ebooks/33494	The Library and Society: Reprints of Papers and Addresses	\N	\N	en	\N	2010-08-22	89	\N
ebooks/33495	Lukkarin Mari\nKynäily	\N	\N	fi	\N	2010-08-23	11	\N
ebooks/33496	Scenes and Adventures in Affghanistan	\N	\N	en	\N	2010-08-23	42	\N
ebooks/33497	From Xylographs to Lead Molds; A.D. 1440-A.D. 1921	\N	\N	en	\N	2010-08-24	17	\N
ebooks/33498	Bransford of Rainbow Range\nOriginally Published under the title of Bransford in Arcadia, or, The Little Eohippus	\N	\N	en	\N	2010-08-25	91	\N
ebooks/33499	Stories That End Well	\N	\N	en	An adventure in Altruria -- Through the terrors of the law -- The real thing -- The old partisan -- Max; or, his picture -- The stout Miss Hopkins' bicycle -- The spellbinder -- The object of the federation -- The lonely little girl -- The hero of Company G -- A miracle play.	2010-08-25	78	\N
ebooks/335	Frances Waldeaux: A Novel	\N	\N	en	\N	1995-09-01	23	\N
ebooks/3350	The Wandering Jew — Complete	Le Juif errant. English	\N	en	\N	2004-10-25	200	\N
ebooks/33500	Ayala's Angel	\N	\N	en	\N	2010-08-25	54	\N
ebooks/33501	The Book of Gud	\N	\N	en	\N	2010-08-22	17	\N
ebooks/33502	My Knitting Book	\N	\N	en	\N	2010-08-22	212	\N
ebooks/33503	The Sweating Sickness\r\nA boke or counseill against the disease commonly called the sweate or sweatyng sicknesse	\N	\N	en	\N	2010-08-23	58	\N
ebooks/33504	Opticks\r\nOr, A Treatise of the Reflections, Refractions, Inflections, and Colours of Light	\N	\N	en	\N	2010-08-23	666	\N
ebooks/33505	The Trembling of the Veil	\N	\N	en	\N	2010-08-23	125	\N
ebooks/33506	The Death-Blow to Spiritualism: Being the True Story of the Fox Sisters	\N	\N	en	\N	2010-08-23	92	\N
ebooks/33507	The Mammals of Washtenaw County, Michigan\nOccasional Papers of the Museum of Zoology, No. 123	\N	\N	en	\N	2010-08-23	14	\N
ebooks/33508	A New Subspecies of Lizard, Cnemidophorus sacki, from Michoacán, México	\N	\N	en	\N	2010-08-23	13	\N
ebooks/33509	Taxonomic Status of Some Mice of The Peromyscus boylii Group in Eastern Mexico, With Description of a New Subspecies	\N	\N	en	\N	2010-08-23	10	\N
ebooks/3351	Letters to His Son, 1746-47\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	26	\N
ebooks/33510	Stories for Helen	\N	\N	en	The tell-tale -- The boarding school feast -- The week of idleness -- Madeline Malcolm.	2010-08-23	14	\N
ebooks/33511	Tales of Passed Times	\N	\N	en	The sleeping beauty in the wood -- Little Red Riding-Hood -- Blue Beard -- Master cat, or, Puss in boots -- The fairies -- Cinderella, or, The little glass slipper -- Riquet with the tuft -- Little Thumbling -- Beauty and the beast -- The benevolent frog -- Princess Rosette.	2010-08-23	229	\N
ebooks/33512	Hard Pressed	\N	\N	en	\N	2010-08-23	57	\N
ebooks/33513	The Frightened Planet	\N	\N	en	\N	2010-08-23	21	\N
ebooks/33514	A Mechanico-Physiological Theory of Organic Evolution	\N	\N	en	\N	2010-08-23	48	\N
ebooks/33515	Misread Passages of Scriptures	\N	\N	en	\N	2010-08-23	33	\N
ebooks/33516	Abandoned	\N	\N	en	\N	2010-08-23	175	\N
ebooks/33517	Little Frankie on a Journey	\N	\N	en	\N	2010-08-23	9	\N
ebooks/33518	L'Illustration, No. 3696, 27 Décembre 1913	\N	\N	fr	\N	2010-08-23	12	\N
ebooks/33519	The Nest, The White Pagoda, The Suicide, A Forsaken Temple, Miss Jones and the Masterpiece	\N	\N	en	\N	2010-08-23	11	\N
ebooks/3352	Letters to His Son, 1748\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	14	\N
ebooks/33521	Little Frankie at His Plays	\N	\N	en	\N	2010-08-24	10	\N
ebooks/33527	Whales, Dolphins, and Porpoises of the Western North Atlantic\nA Guide to Their Identification	\N	\N	en	\N	2010-08-25	129	\N
ebooks/33528	With Edge Tools	\N	\N	en	\N	2010-08-24	26	\N
ebooks/33529	The Return of Tharn	\N	\N	en	\N	2010-08-24	44	\N
ebooks/3353	Letters to His Son, 1749\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	6	\N
ebooks/33530	Dorothy Dale at Glenwood School	\N	\N	en	\N	2010-08-24	41	\N
ebooks/33531	The Subspecies of the Mountain Chickadee	\N	\N	en	\N	2010-08-25	10	\N
ebooks/33532	The Camp Fire Girls Behind the Lines	\N	\N	en	\N	2010-08-26	12	\N
ebooks/33533	The Convict's Farewell: with Advice to Criminals, before and after Trial	\N	\N	en	\N	2010-08-25	9	\N
ebooks/33534	Souvenirs de Roustam, mamelouck de Napoléon Ier\nIntroduction et notes de Paul Cottin	\N	\N	fr	\N	2010-08-25	42	\N
ebooks/33535	The Development of Armor-piercing Shells (With Suggestions for Their Improvement)	\N	\N	en	\N	2010-08-25	17	\N
ebooks/33536	A report of Major Hart's case, of rice-frauds, near Seringapatam	\N	\N	en	\N	2010-08-26	8	\N
ebooks/33537	Life on the Stage: My Personal Experiences and Recollections	\N	\N	en	\N	2010-08-26	25	\N
ebooks/33538	A Bed of Roses	\N	\N	en	\N	2010-08-26	42	\N
ebooks/33539	Voyage musical en Allemagne et en Italie, I	\N	\N	fr	\N	2010-08-26	16	\N
ebooks/3354	Letters to His Son, 1750\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	9	\N
ebooks/33540	View of the State of Europe during the Middle Ages, Vol. 3	\N	\N	en	\N	2010-08-26	49	\N
ebooks/33541	Galgenlieder nebst dem 'Gingganz'	\N	\N	de	\N	2010-08-26	50	\N
ebooks/33542	The New Gulliver, and Other Stories	\N	\N	en	The new Gulliver -- In a London garden -- Zero -- When I was king -- The satyr -- The choice -- The piano-tuner -- The pearls and the swine.	2010-08-27	20	\N
ebooks/33543	The Amphibians and Reptiles of Michoacán, México	\N	\N	en	\N	2010-08-27	56	\N
ebooks/33544	"Carrots:" Just a Little Boy	\N	\N	en	\N	2010-08-27	79	\N
ebooks/33545	Food of the Crow, Corvus brachyrhynchos Brehm, in South-central Kansas	\N	\N	en	\N	2010-08-27	18	\N
ebooks/33546	The Missioner	\N	\N	en	\N	2010-08-27	11	\N
ebooks/33547	The Grey Fairy Book	\N	\N	en	Donkey skin -- The goblin pony -- An impossible enchantment -- The story of Dschemil and Dschemila -- Janni and the draken -- The partnership of the thief and the liar -- Fortunatus and his purse -- The goat-faced girl -- What came of picking flowers -- The story of Bensurdatu -- The magician's horse -- The little gray man -- Herr Lazarus and the draken -- The story of the Queen of the Flowery Isles -- Udea and her seven brothers -- The white wolf -- Mohammed with the magic finger -- Bobino -- The dog and the sparrow -- The story of the three sons of Hali -- The story of the fair Circassians -- The jackal and the spring -- The bear -- The sunchild -- The daughter of Buk Ettemsuch -- Laughing eye and weeping eye, or the limping fox -- The unlooked-for prince -- The simpleton -- The street musicians -- The twin brothers -- Cannetella -- The ogre -- A fairy's blunder -- Long, Broad, and Quickeye -- Prunella.	2010-08-27	129	\N
ebooks/33548	Prosastücke	\N	\N	de	\N	2010-08-27	60	\N
ebooks/33549	Underground Man	\N	\N	en	\N	2010-08-27	87	\N
ebooks/3355	Letters to His Son, 1751\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2002-08-01	10	\N
ebooks/33550	Encyclopaedia Britannica, 11th Edition, "Bisharin" to "Bohea"\r\nVolume 4, Slice 1	\N	\N	en	\N	2010-08-27	91	\N
ebooks/33551	Memorandum to the Government of the United States on the Recognition of the Ukrainian People's Republic	\N	\N	en	\N	2010-08-27	8	\N
ebooks/33552	Acanthus and Wild Grape	\N	\N	en	\N	2010-08-27	17	\N
ebooks/33553	In a Belgian Garden, and Other Poems	\N	\N	en	\N	2010-08-27	7	\N
ebooks/33554	Nancy of Paradise Cottage	\N	\N	en	\N	2010-08-27	16	\N
ebooks/33555	On Strike Till 3	On Strike Till Three	\N	en	\N	2010-08-27	9	\N
ebooks/33556	The Fortunes Of Glencore	\N	\N	en	\N	2010-08-27	99	\N
ebooks/33557	The Moonlit Way: A Novel	\N	\N	en	\N	2010-08-28	168	\N
ebooks/33558	Thoracic and Coracoid Arteries In Two Families of Birds, Columbidae and Hirundinidae	\N	\N	en	\N	2010-08-28	15	\N
ebooks/33559	At the Fall of Port Arthur; Or, A Young American in the Japanese Navy	\N	\N	en	\N	2010-08-28	44	\N
ebooks/3356	Letters to His Son, 1752\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	10	\N
ebooks/33560	A New Genus of Pennsylvanian Fish (Crossopterygii, Coelacanthiformes) from Kansas	\N	\N	en	\N	2010-08-28	13	\N
ebooks/33561	Το βιβλίο του μικρού αδερφού\r\nΜυθιστόρημα ενός Γάμου	Boken om lille-bror. Greek	\N	el	\N	2010-08-28	27	\N
ebooks/33562	Minna	\N	\N	da	\N	2010-08-28	121	\N
ebooks/33563	It aade Friesche Terp; of, Kronyk der Geschiedenissen van de Vrye Friesen	\N	\N	nl	\N	2010-08-28	26	\N
ebooks/33564	John Bull, Junior; or, French as She is Traduced	\N	\N	en	\N	2010-08-28	27	\N
ebooks/33565	The Bachelors: A Novel	\N	\N	en	\N	2010-08-28	86	\N
ebooks/33566	Ecological Observations on the Woodrat, Neotoma floridana	\N	\N	en	\N	2010-08-29	32	\N
ebooks/33567	Janet Hardy in Radio City	\N	\N	en	\N	2010-08-29	25	\N
ebooks/33568	History of the War Between Mexico and the United States, with a Preliminary View of its Origin, Volume 1	\N	\N	en	\N	2010-08-29	98	\N
ebooks/33569	Kastle Krags: A Story of Mystery	\N	\N	en	\N	2010-08-29	16	\N
ebooks/3357	Letters to His Son, 1753-54\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	6	\N
ebooks/33570	Bill the Minder	\N	\N	en	Bill the minder -- The King of Troy -- The ancient mariner -- The triplets -- Good Aunt Galladia -- The doctor -- The respectable gentleman -- The Sicilian char-woman -- The interval -- The real soldier -- The wild man -- The musician -- The lost grocer -- The merchant's wife -- The camp-followers -- The siege of Troy -- The end.	2010-08-29	89	\N
ebooks/3362	The Kentons	\N	\N	en	\N	2004-10-24	19	\N
ebooks/33620	A Flight in Spring\r\nIn the car Lucania from New York to the Pacific coast and back, during April and May, 1898	\N	\N	en	\N	2010-09-03	9	\N
ebooks/33622	The Day of Wrath: A Story of 1914	\N	\N	en	\N	2010-09-03	39	\N
ebooks/33623	The Inventions of the Idiot	\N	\N	en	\N	2010-09-03	66	\N
ebooks/33624	Library of the World's Best Literature, Ancient and Modern — Volume 16	\N	\N	en	\N	2010-09-03	154	\N
ebooks/33625	My First Campaign	\N	\N	en	\N	2010-09-03	51	\N
ebooks/33626	The Career of Leonard Wood	\N	\N	en	\N	2010-09-03	33	\N
ebooks/33627	Frederick Hale, a biographical sketch	\N	\N	en	\N	2010-09-04	16	\N
ebooks/33628	Emma Goldman: Biographical Sketch	\N	\N	en	\N	2010-09-04	25	\N
ebooks/33629	The Autobiography of a Monkey	\N	\N	en	\N	2010-09-04	32	\N
ebooks/33571	The Green Fairy Book	\N	\N	en	The blue bird -- The half-chick -- The story of Caliph stork -- The enchanted watch -- Rosanella -- Sylvain and Jocosa -- Fairy gifts -- Prince Narcissus and the Princess Potentilla -- Prince Featherhead and the Princess Celandine -- The three little pigs -- Heart of ice -- The enchanted ring -- The snuff-box -- The golden blackbird -- The little soldier -- The magic swan -- The dirty shepherdess -- The enchanted snake -- The biter bit -- King Kojata -- Prince Fickle and Fair Helena -- Puddocky -- The story of Hok Lee and the dwarfs -- The story of the three bears -- Prince Vivien and the Princess Placida -- Little One-eye, Little Two-Eyes, and Little Three-Eyes -- Jorinde and Joringel -- Allerleirauh; or, the many-furred creature -- The twelve huntsmen -- Spindle, shuttle, and needle -- The crystal coffin -- The three snake-leaves -- The riddle -- Jack my hedgehog -- The golden lads -- The white snake -- The story of a clever tailor -- The golden mermaid -- The war of the wolf and the fox -- The story of the fisherman and his wife -- The three musicians -- The three dogs.	2010-08-29	122	\N
ebooks/33572	Breves palavras sobre a cultura da Oliveira	\N	\N	pt	\N	2010-08-29	22	\N
ebooks/33573	The Progressionists, and Angela.	\N	\N	en	\N	2010-08-29	12	\N
ebooks/33574	A Field Study of the Kansas Ant-Eating Frog, Gastrophryne olivacea	\N	\N	en	\N	2010-08-29	19	\N
ebooks/33575	The Comedies of Carlo Goldoni\nedited with an introduction by Helen Zimmern	\N	\N	en	\N	2010-08-29	109	\N
ebooks/33576	Ticknor and Company Book Catalog (1887)	\N	\N	en	\N	2010-08-29	11	\N
ebooks/33577	Η μαζώχτρα κι άλλες ιστορίες\r\nΟ Βουρκόλακας - Δράμα	\N	\N	el	\N	2010-08-29	18	\N
ebooks/33578	Comments on the Taxonomy and Geographic Distribution of Some North American Rodents	\N	\N	en	\N	2010-08-30	18	\N
ebooks/33579	Last Words	\N	\N	en	The reluctant voyagers -- Spitzbergen tales -- Wyoming Valley tales -- London impressions -- New York sketches -- The assassins in modern battles -- Irish notes -- Sullivan county sketches -- Miscellaneous.	2010-08-30	47	\N
ebooks/3358	Letters to His Son, 1756-58\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	6	\N
ebooks/33580	Les caquets de l'accouchée\nnouvelle édition revue sur les pièces originales	\N	\N	fr	\N	2010-08-30	32	\N
ebooks/33581	Vinte Annos de Vida Litteraria	\N	\N	pt	\N	2010-08-30	19	\N
ebooks/33582	Rhyme? And Reason?	\N	\N	en	\N	2010-08-30	96	\N
ebooks/33583	L'Arrabiata and Other Tales	\N	\N	en	L'Arrabiata -- Count Ernest's home -- Blind -- Walter's little mother -- The dead lake and other tales: A fortnight at the dead lake. Doomed. Beatrice. Beginning, and end.	2010-08-30	34	\N
ebooks/33584	Women as World Builders: Studies in Modern Feminism	\N	\N	en	The feminist movement -- Charlotte Perkins Gilman -- Emmeline Parkhurst and Jane Addams -- Olive Schreiner and Isadora Duncan -- Beatrice Webb and Emma Goldman -- Margaret Dreier Robins -- Ellen Key -- Freewomen and Dora Marsden.	2010-08-30	50	\N
ebooks/33585	Reply of the Philadelphia Brigade Association to the Foolish and Absurd Narrative of Lieutenant Frank A. Haskell	\N	\N	en	\N	2010-08-30	22	\N
ebooks/33586	Drugging a Nation: The Story of China and the Opium Curse	\N	\N	en	\N	2010-08-30	73	\N
ebooks/33587	Six Thousand Country Churches	\N	\N	en	\N	2010-08-30	13	\N
ebooks/33588	Manhãs de Cascaes	\N	\N	pt	\N	2010-08-30	10	\N
ebooks/33589	Architecture	\N	\N	en	\N	2010-08-30	91	\N
ebooks/3359	Letters to His Son, 1759-65\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	9	\N
ebooks/33590	L'Illustration, No. 0003, 18 Mars 1843	\N	\N	fr	\N	2010-08-30	19	\N
ebooks/33591	Wait and Hope; Or, A Plucky Boy's Luck	\N	\N	en	\N	2010-08-30	36	\N
ebooks/33592	O Cerco de Corintho, poema de Lord Byron, traduzido em verso portuguez	\N	\N	pt	\N	2010-08-31	16	\N
ebooks/33593	Orchids	\N	\N	en	\N	2010-08-31	57	\N
ebooks/33594	Eneas Africanus	\N	\N	en	\N	2010-08-31	48	\N
ebooks/33595	La femme du diable	\N	\N	fr	\N	2010-08-31	26	\N
ebooks/33596	Mary, Help of Christians, and the Fourteen Saints Invoked as Holy Helpers\r\nInstructions, Novenas and Prayers with Thoughts of the Saints for Every Day in the Year; To Which is Added an Appendix on the Reasonableness of Catholic Ceremonies and Practices	\N	\N	en	\N	2010-08-31	197	\N
ebooks/33597	Our Admirable Betty: A Romance	\N	\N	en	\N	2010-09-01	25	\N
ebooks/33598	Język Polski, 1920, nr 3 (maj/czerwiec)	\N	\N	pl	\N	2010-09-01	51	\N
ebooks/33599	A Rose of a Hundred Leaves: A Love Story	\N	\N	en	\N	2010-09-01	11	\N
ebooks/336	Indian Heroes and Great Chieftains	\N	\N	en	\N	2008-07-05	86	\N
ebooks/3360	Letters to His Son, 1766-71\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	\N	\N	en	\N	2004-12-01	4	\N
ebooks/33600	Punch, or the London Charivari. Volume 93, September 10, 1887	\N	\N	en	\N	2010-09-01	11	\N
ebooks/33601	The Master's Violin	\N	\N	en	\N	2010-09-01	36	\N
ebooks/33602	The Firebrand	\N	\N	en	\N	2010-09-01	73	\N
ebooks/33603	Eros und die Evangelien, aus den Notizen eines Vagabunden	\N	\N	de	\N	2010-09-01	21	\N
ebooks/33604	Tony Butler	\N	\N	en	\N	2010-09-01	23	\N
ebooks/33605	The Girl Aviators and the Phantom Airship	\N	\N	en	\N	2010-09-01	21	\N
ebooks/33606	The Fairy School of Castle Frank	\N	\N	en	\N	2010-09-02	17	\N
ebooks/33607	The Mother of St. Nicholas: A Story of Duty and Peril	\N	\N	en	\N	2010-09-02	8	\N
ebooks/33608	Bride Roses	\N	\N	en	\N	2010-09-02	5	\N
ebooks/33609	Marguerite de Valois	La reine Margot. English	\N	en	\N	2010-09-02	174	\N
ebooks/3361	Letters to His Son, Complete\r\nOn the Fine Art of Becoming a Man of the World and a Gentleman	Letters to His Son on the Fine Art of Becoming a Man of the World and a Gentleman	\N	en	\N	2004-10-12	841	\N
ebooks/33610	Pharos, The Egyptian: A Romance	\N	\N	en	\N	2010-09-03	28	\N
ebooks/33611	Scenas de viagem\r\nExploração entre os rios Taquary e Aquidauana no districto de Miranda : memoria descriptiva	\N	\N	pt	\N	2010-09-02	11	\N
ebooks/33612	The Land of Strong Men	\N	\N	en	\N	2010-09-02	35	\N
ebooks/33613	Stories of London	\N	\N	en	\N	2010-09-03	8	\N
ebooks/33614	Encyclopaedia Britannica, 11th Edition, "Bohemia" to "Borgia, Francis"\r\nVolume 4, Slice 2	\N	\N	en	\N	2010-09-03	94	\N
ebooks/33615	Three Young Ranchmen; or, Daring Adventures in the Great West	Three Young Ranch Men	\N	en	\N	2010-09-03	20	\N
ebooks/33616	The Way of the Gods	\N	\N	en	\N	2010-09-03	34	\N
ebooks/33617	Pioneering in Cuba\r\nA Narrative of the Settlement of La Gloria, the First American Colony in Cuba, and the Early Experiences of the Pioneers	\N	\N	en	\N	2010-09-03	59	\N
ebooks/33618	The Branding Needle; or, The Monastery of Charolles\r\nA Tale of the First Communal Charter	\N	\N	en	\N	2010-09-03	18	\N
ebooks/33619	Maori and Settler: A Story of The New Zealand War	\N	\N	en	\N	2010-09-03	66	\N
ebooks/3363	Fennel and Rue	\N	\N	en	\N	2004-10-24	15	\N
ebooks/33630	Geological Report on Asbestos and its Indications, in the Province of Quebec, Canada	\N	\N	en	\N	2010-09-04	3	\N
ebooks/33631	The Story of a Strange Career: Being the Autobiography of a Convict\r\nAn Authentic Document	\N	\N	en	\N	2010-09-04	17	\N
ebooks/33632	Evangelines Genvordigheder: Til Kvinder med rødt Haar	\N	\N	da	\N	2010-09-04	18	\N
ebooks/33633	L'Illustration, No. 3245, 6 Mai 1905	\N	\N	fr	\N	2010-09-04	15	\N
ebooks/33634	The Night Operator	\N	\N	en	The night operator -- Owslet and the 1601 -- The apotheosis of Sammy Durgan -- The wrecking boss -- The man who squealed -- The age limit -- "The devil and all his works" -- On the night wire -- The other fellow's job -- The Rat River Special.	2010-09-04	48	\N
ebooks/33635	The Great Discovery	\N	\N	en	The great discovery -- The revival of patriotism -- The shadow of the cross -- The power of prayer -- The victory -- The cities of the plain.	2010-09-04	20	\N
ebooks/33636	Stand Up, Ye Dead	\N	\N	en	The empty cradle -- The roots of the evil -- The empty countryside -- The man in the slum -- The lord of the slum -- The great refusal -- The slum in the man -- Behind you is God.	2010-09-04	10	\N
ebooks/33637	Victory out of Ruin	\N	\N	en	The only hope -- The supreme need -- In the sacred name of liberty! -- The greatest of tyrannies -- The last deliverance -- The peril of the crowd -- Let us have peace -- The way of peace -- No room -- Dominion from sea to sea -- There were in the same country shepherds -- The fulness of the time -- Victory out of ruin.	2010-09-04	10	\N
ebooks/33638	Constitution of the State of North Carolina and Copy of the Act of the General Assembly Entitled An Act to Amend the Constitution of the State of North Carolina	\N	\N	en	\N	2010-09-05	4	\N
ebooks/33639	The Subspecific Status of Two Central American Sloths	\N	\N	en	\N	2010-09-05	19	\N
ebooks/3364	Dr. Breen's Practice	\N	\N	en	\N	2004-10-24	30	\N
ebooks/33640	De Wedergeboorte van Nederland	\N	\N	nl	\N	2010-09-05	89	\N
ebooks/33641	Marathon	\N	\N	nl	\N	2010-09-05	12	\N
ebooks/33642	Earth Alert!	\N	\N	en	\N	2010-09-05	44	\N
ebooks/33643	In the Day of Adversity	\N	\N	en	\N	2010-09-05	32	\N
ebooks/33644	The Secret of the Ninth Planet	\N	\N	en	\N	2010-09-05	106	\N
ebooks/33645	The Man Who Couldn't Sleep	\N	\N	en	\N	2010-11-25	29	\N
ebooks/33646	The Arena, Volume 18, No. 93, August, 1897	\N	\N	en	\N	2010-09-05	7	\N
ebooks/33647	Alida; or, Miscellaneous Sketches of Incidents During the Late American War.\r\nFounded on Fact	\N	\N	en	\N	2010-09-06	40	\N
ebooks/33648	The Mammals of Warren Woods, Berrien County, Michigan\nOccasional Paper of the Museum of Zoology, Number 86	\N	\N	en	\N	2010-09-05	15	\N
ebooks/33649	Thoughts and Counsels of the Saints for Every Day of the Year	\N	\N	en	\N	2010-09-05	131	\N
ebooks/3365	Their Wedding Journey	\N	\N	en	\N	2004-10-23	11	\N
ebooks/33650	New West Indian Spiders\nBulletin of the AMNH, Vol. XXXIII, Art. XLI, pp. 639-642	\N	\N	en	\N	2010-09-05	15	\N
ebooks/33651	The Shadow of a Man	\N	\N	en	\N	2010-09-06	37	\N
ebooks/33652	Dinners and Luncheons: Novel Suggestions for Social Occasions	\N	\N	en	\N	2010-09-06	15	\N
ebooks/33653	A New Pocket Gopher (Genus Thomomys) From Wyoming and Colorado	\N	\N	en	\N	2010-09-06	10	\N
ebooks/33654	The Old English Herbals	\N	\N	en	\N	2010-09-06	253	\N
ebooks/33655	L'Illustration, No. 3231, 28 Janvier 1905	\N	\N	fr	\N	2010-09-06	13	\N
ebooks/33656	The Ranch Girls' Pot of Gold	\N	\N	en	\N	2010-09-06	20	\N
ebooks/33657	Cinderella Jane	\N	\N	en	\N	2010-09-06	48	\N
ebooks/33658	A History of English Poetry: an Unpublished Continuation	\N	\N	en	\N	2010-09-06	29	\N
ebooks/33659	Mammals of Northwestern South Dakota	\N	\N	en	\N	2010-09-07	34	\N
ebooks/3366	A Hazard of New Fortunes — Volume 1	\N	\N	en	\N	2004-10-23	13	\N
ebooks/33660	The Year When Stardust Fell	\N	\N	en	\N	2010-09-07	50	\N
ebooks/33661	The Affecting Case of the Unfortunate Thomas Daniels\r\nWho Was Tried at the Sessions Held at the Old Bailey, September, 1761, for the Supposed Murder of His Wife; by Casting Her out of a Chamber Window: and for Which He Was Sentenced to Die, but Received His Majesty's Most Gracious and Free Pardon.	\N	\N	en	\N	2010-09-07	11	\N
ebooks/33662	A Republic Without a President, and Other Stories	\N	\N	en	A republic without a president -- The lost city -- A terrible evening -- Scud -- The romance of a mortgage -- Colonel Odminton: a sequel to "A republic without a president".	2010-09-07	40	\N
ebooks/33663	The Origin and Development of the Quantum Theory	\N	\N	en	\N	2010-09-07	102	\N
ebooks/33664	Norine's Revenge, and, Sir Noel's Heir	\N	\N	en	\N	2010-09-07	37	\N
ebooks/33665	The Preliminaries, and Other Stories	\N	\N	en	The preliminaries -- The long inheritance -- Clarissa's own child.	2010-09-07	39	\N
ebooks/33666	A Captured Santa Claus	\N	\N	en	\N	2010-09-07	20	\N
ebooks/33667	Two Prisoners	\N	\N	en	\N	2010-09-07	13	\N
ebooks/33668	Springtime and Other Essays	\N	\N	en	Springtime -- Some names of characters in fiction -- Thomas Hearne, 1678-1735 -- Recollections -- Old instruments of music -- The traditional names of English plants -- Sir Joseph Dalton Hooker -- A great hospital [St. Bartholomew's] -- Sir George Airy -- Sydney Smith -- Charles Dickens -- A procession of flowers.	2010-09-07	48	\N
ebooks/33669	Punch, or the London Charivari, Volume 93. August 6, 1887.	\N	\N	en	\N	2010-09-07	13	\N
ebooks/3367	A Hazard of New Fortunes — Volume 2	\N	\N	en	\N	2004-10-23	9	\N
ebooks/33670	Maxims and Reflections	\N	\N	en	\N	2010-09-08	305	\N
ebooks/33671	Mary, the Help of Christians\nNovenas in Preparation for the Principal Feasts of the Blessed Virgin	\N	\N	en	\N	2010-09-08	51	\N
ebooks/33672	The Essential Faith of the Universal Church; Deduced from the Sacred Records	\N	\N	en	\N	2010-09-08	16	\N
ebooks/33673	The King of the Golden River; or, the Black Brothers: A Legend of Stiria.	\N	\N	en	\N	2010-09-08	148	\N
ebooks/33674	Sonnets from the Patagonian	\N	\N	en	\N	2010-09-08	15	\N
ebooks/33675	L'Illustration, No. 3232, 4 Février 1905	\N	\N	fr	\N	2010-09-08	7	\N
ebooks/33676	General Catholic Devotions	\N	\N	en	\N	2010-09-09	26	\N
ebooks/33677	The Sources of Religious Insight	\N	\N	en	\N	2010-09-09	33	\N
ebooks/33678	Reasonableness of Catholic Ceremonies and Practices	\N	\N	en	\N	2010-09-09	13	\N
ebooks/33679	Seeds of Michigan Weeds	\N	\N	en	\N	2010-09-09	41	\N
ebooks/3368	A Hazard of New Fortunes — Volume 3	\N	\N	en	\N	2004-10-23	12	\N
ebooks/33680	Highway Pirates; or, The Secret Place at Coverthorne	\N	\N	en	\N	2010-09-09	17	\N
ebooks/33838	Descripção de algumas especies novas ou pouco conhecidas de crustaceos\r\ne arachnidios de Portugal e possessões portuguezas do ultramar	\N	\N	fr	\N	2010-10-03	16	\N
ebooks/33840	L'Illustration, No. 3235, 25 Février 1905	\N	\N	fr	\N	2010-10-05	7	\N
ebooks/33681	Poems of the Great War\nPublished on the Behalf of the Prince of Wales's National Relief Fund	\N	\N	en	"Wake up, England" / Robert Bridges -- The vigil / Henry Newbolt -- The the troubler of the world / William Watson -- The England: to strike quickly / Maurice Hewlett -- The fourth of August / Laurence Binyon -- The united front / Alfred Noyes -- England to the sea / R.E. Vernède -- The hour / J.B. Fagan -- The wife of Flanders / G.K. Chesterton -- The stars in their courses / John Freeman -- Commandeered / L.G. Moberly -- The man who keeps his head / Harold Begbie -- France / Cecil Chesterton -- We willed it not / John Drinkwater -- Pro patria / Owen Seaman -- Hymn before action / Rudyard Kipling -- Hymn in war time / Robert Bridges.	2010-09-09	29	\N
ebooks/33682	Old Coloured Books	\N	\N	en	\N	2010-09-09	35	\N
ebooks/33683	Magnhild; Dust	\N	\N	en	\N	2010-09-09	76	\N
ebooks/33684	On the Trail of Deserters; A Phenomenal Capture	\N	\N	en	\N	2010-09-09	16	\N
ebooks/33685	Punch, or the London Charivari, Vol. 98, April 26 1890	\N	\N	en	\N	2010-09-09	7	\N
ebooks/33686	Accolon of Gaul, with Other Poems	\N	\N	en	\N	2010-09-09	32	\N
ebooks/33687	Illustrative Anecdotes of the Animal Kingdom	\N	\N	en	\N	2010-09-09	98	\N
ebooks/33688	Tales of the Wonder Club, Volume I	\N	\N	en	\N	2010-09-09	51	\N
ebooks/33689	Oscar Wilde, Art and Morality: A Defence of "The Picture of Dorian Gray"	\N	\N	en	\N	2010-09-10	154	\N
ebooks/3369	A Hazard of New Fortunes — Volume 4	\N	\N	en	\N	2004-10-23	4	\N
ebooks/33690	Historia de la literatura y del arte dramático en España, tomo I	\N	\N	es	\N	2010-09-10	64	\N
ebooks/33691	Sandman Time	\N	\N	en	Flower babies -- The little sand-men -- Star babies -- The fairies' ball -- The little sleepy song -- Little sunset ship of dreams.	2010-09-10	13	\N
ebooks/33692	Vie de Jeanne d'Arc. Vol. 1 de 2	\N	\N	fr	\N	2010-09-10	83	\N
ebooks/33693	Vie de Jeanne d'Arc. Vol. 2 de 2	\N	\N	fr	\N	2010-09-10	38	\N
ebooks/33694	Tales from "Blackwood," Volume 3	\N	\N	en	A reading party in the long vacation -- Father Tom and the Pope; or, a night at the Vatican -- La petite Madelaine / Mrs. Southey -- Bob Burke's duel with Ensign Brady / William Maginn -- The headsman: a tale of doom -- The wearyful woman / John Galt.	2010-09-10	44	\N
ebooks/33695	X Y Z: A Detective Story	\N	\N	en	\N	2010-09-10	40	\N
ebooks/33696	The Alternative: A Separate Nationality; or, The Africanization of the South	\N	\N	en	\N	2010-09-10	27	\N
ebooks/33697	The Children of the World	Kinder der welt. English	\N	en	\N	2010-09-10	30	\N
ebooks/33698	Encyclopaedia Britannica, 11th Edition, "Borgia, Lucrezia" to "Bradford, John"\r\nVolume 4, Slice 3	\N	\N	en	\N	2010-09-10	263	\N
ebooks/33699	L'Illustration, No. 3233, 11 Février 1905	\N	\N	fr	\N	2010-09-10	8	\N
ebooks/337	Indian Boyhood	\N	\N	en	\N	2008-07-05	178	\N
ebooks/3370	A Hazard of New Fortunes — Volume 5	\N	\N	en	\N	2004-10-23	5	\N
ebooks/33700	The Modern Woman's Rights Movement: A Historical Survey	\N	\N	en	\N	2010-09-10	42	\N
ebooks/33701	Fraternal Charity	\N	\N	en	\N	2010-09-10	32	\N
ebooks/33702	The Story of Sir Launcelot and His Companions	\N	\N	en	\N	2010-09-10	91	\N
ebooks/33703	Olof Krarer, the Esquimaux Lady: A Story of Her Native Home	\N	\N	en	\N	2010-09-11	7	\N
ebooks/33704	In Paradise: A Novel. Vol. I.	\N	\N	en	\N	2010-09-12	32	\N
ebooks/33705	In Paradise: A Novel. Vol. II	\N	\N	en	\N	2010-09-12	27	\N
ebooks/33706	The Future of Road-making in America	\N	\N	en	\N	2010-09-12	41	\N
ebooks/33707	Yiddish Tales	\N	\N	en	\N	2010-09-12	200	\N
ebooks/33708	The Irish Ecclesiastical Record, Volume 1, August 1865	\N	\N	en	\N	2010-09-12	11	\N
ebooks/33709	Διηγήματα	\N	\N	el	\N	2010-09-12	17	\N
ebooks/3371	Their Silver Wedding Journey — Volume 1	\N	\N	en	\N	2004-10-23	13	\N
ebooks/33710	Comments on the Taxonomy and Geographic Distribution of Some North American Marsupials, Insectivores and Carnivores	\N	\N	en	\N	2010-09-12	21	\N
ebooks/33711	L'Illustration, No. 3234, 18 Février 1905	\N	\N	fr	\N	2010-09-12	23	\N
ebooks/33712	The Life of Yakoob Beg; Athalik Ghazi, and Badaulet; Ameer of Kashgar	\N	\N	en	\N	2010-09-12	16	\N
ebooks/33713	Alice Cogswell Bemis: A Sketch by a Friend	\N	\N	en	\N	2010-09-12	35	\N
ebooks/33714	The Wreckers of Sable Island	\N	\N	en	\N	2010-09-12	29	\N
ebooks/33715	The Cottage of Delight: A Novel	\N	\N	en	\N	2010-09-12	27	\N
ebooks/33716	Manners and Rules of Good Society; Or, Solecisms to be Avoided	\N	\N	en	\N	2010-09-13	113	\N
ebooks/33717	Punch, or the London Charivari, Vol. 93. September 17, 1887	\N	\N	en	\N	2010-09-13	14	\N
ebooks/33718	Reminiscences of service with the Twelfth Rhode Island Volunteers, and a memorial of Col. George H. Browne	\N	\N	en	\N	2010-09-13	11	\N
ebooks/33719	Martelaren van Rusland	Martyrs de la Russie. Dutch	\N	nl	\N	2010-09-13	25	\N
ebooks/3372	Their Silver Wedding Journey — Volume 2	\N	\N	en	\N	2004-10-23	14	\N
ebooks/33720	De Kennemer Vrijbuiter	\N	\N	nl	\N	2010-09-13	25	\N
ebooks/33721	The Barren Ground Caribou of Keewatin	\N	\N	en	\N	2010-09-14	38	\N
ebooks/33722	Donalblane of Darien	\N	\N	en	\N	2010-09-14	7	\N
ebooks/33723	"Phiz" (Hablot Knight Browne), a Memoir.	\N	\N	en	\N	2010-09-14	14	\N
ebooks/33724	Rambles in an Old City\ncomprising antiquarian, historical, biographical and political associations	\N	\N	en	\N	2010-09-14	22	\N
ebooks/33725	Unexplored!	\N	\N	en	\N	2010-09-14	108	\N
ebooks/33726	Die hauptsächlichsten Theorien der Geometrie	\N	\N	de	\N	2010-09-14	14	\N
ebooks/33727	Creative Intelligence: Essays in the Pragmatic Attitude	\N	\N	en	The need for a recovery of philosophy, by J. Dewey -- Reformation of logic, by A. W. Moore -- Intelligence and mathematics, by H. C. Brown -- Scientific method and individual thinker, by G. H. Mead -- Consciousness and psychology, by B. H. Bode -- The phases of the economic interest, by H. W. Stuart -- The moral life and the construction of values and standards, by J. H. Tufts -- Value and existence in philosophy, art, and religion, by H. M. Kallen.	2010-09-14	116	\N
ebooks/33728	Believe You Me!	\N	\N	en	\N	2010-09-14	47	\N
ebooks/33729	The Lost Temples of Xantoos	\N	\N	en	\N	2010-09-14	8	\N
ebooks/3373	Their Silver Wedding Journey — Volume 3	\N	\N	en	\N	2004-10-23	12	\N
ebooks/33730	Lycanthropus	\N	\N	en	\N	2010-09-14	9	\N
ebooks/33731	The Span o' Life: A Tale of Louisbourg & Quebec	The Span o' Life: A Tale of Louisbourg and Quebec	\N	en	\N	2010-09-15	74	\N
ebooks/3384	Some Anomalies of the Short Story (from Literature and Life)	\N	\N	en	\N	2004-10-22	7	\N
ebooks/3390	My Mark Twain (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	18	\N
ebooks/33900	Principles of Orchestration, with Musical Examples Drawn from His Own Works	Основы оркестровки	\N	en	\N	2010-09-29	1274	\N
ebooks/33732	Sketches in Verse: respectfully addressed to the Norfolk Yeomenry	\N	\N	en	The Norwich corn mart -- On Mr. L---, taking leave of his wife and children, who was sentenced to transportation for fourteen years -- The convict's farewell, &c. &c. &c. -- Advice, &c. -- Ode to the memory of the late lamented Sir Samuel Romilly -- An address to the Norfolk yeoman on the importation of foreign grain -- A description of the pine-apple at Trowse -- The Wiverton boy; or, sailor returned [Sir Richard Greenway].	2010-09-15	10	\N
ebooks/33733	The Guarded Heights	\N	\N	en	\N	2010-09-15	15	\N
ebooks/33734	Barnave	\N	\N	fr	\N	2010-09-15	20	\N
ebooks/33735	Pamela Censured	\N	\N	en	\N	2010-09-16	301	\N
ebooks/33736	The Tempering	\N	\N	en	\N	2010-09-16	33	\N
ebooks/33737	The Curtezan unmasked; or, The Whoredomes of Jezebel Painted to the Life\r\nWith Antidotes against them, or Heavenly Julips to cool Men in the Fever of Lust.	\N	\N	en	\N	2010-09-16	83	\N
ebooks/33738	Documents Inédits sur Alfred de Musset	\N	\N	fr	\N	2010-09-16	13	\N
ebooks/33739	Cuba: Its Past, Present, and Future	\N	\N	en	\N	2010-09-16	63	\N
ebooks/3374	The Entire March Family Trilogy	\N	\N	en	Their Wedding Journey -- A Hazard Of New Fortunes -- Their Silver Wedding Journey.	2004-10-23	87	\N
ebooks/33740	Ti-Ti-Pu: A Boy of Red River	\N	\N	en	\N	2010-09-16	7	\N
ebooks/33741	The Acquisitive Society	\N	\N	en	\N	2010-09-16	227	\N
ebooks/33742	Dialogues on the Supersensual Life	\N	\N	en	\N	2010-09-17	98	\N
ebooks/33743	The History and Antiquities of the Doric Race, Vol. 1 of 2	\N	\N	en	\N	2010-09-17	44	\N
ebooks/33744	Œuvres complètes de lord Byron, Tome 12\r\ncomprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2010-09-17	29	\N
ebooks/33745	Mémoires authentiques de Latude,\nécrites par lui au donjon de Vincennes et à Charenton	\N	\N	fr	\N	2010-09-18	33	\N
ebooks/33746	Le Bossu: Aventures de Cape et d'Épée. Volume 2	\N	\N	fr	\N	2010-09-17	31	\N
ebooks/33747	An Engagement of Convenience: A Novel	\N	\N	en	\N	2010-09-17	42	\N
ebooks/33748	The Kitchen Encyclopedia\nTwelfth Edition (Swift & Company)	\N	\N	en	\N	2010-09-17	109	\N
ebooks/33749	O Annel Mysterioso, Scenas da Guerra Peninsular	\N	\N	pt	\N	2010-09-17	10	\N
ebooks/3375	The Landlord at Lion's Head — Volume 1	\N	\N	en	\N	2004-10-23	3	\N
ebooks/33750	Encyclopaedia Britannica, 11th Edition, "Bradford, William" to "Brequigny, Louis"\r\nVolume 4, Slice 4	\N	\N	en	\N	2010-09-17	90	\N
ebooks/33751	A Treatise on Etching	Traité de la gravure à l'eau-forte. English	\N	en	\N	2010-09-17	31	\N
ebooks/33752	Os netos de Camillo	\N	\N	pt	\N	2010-09-17	9	\N
ebooks/33753	In Paths of Peril: A Boy's Adventures in Nova Scotia	\N	\N	en	\N	2010-09-17	7	\N
ebooks/33754	Terry's Trials and Triumphs	\N	\N	en	\N	2010-09-17	4	\N
ebooks/33755	A Short History of England, Ireland and Scotland	\N	\N	en	\N	2010-09-18	89	\N
ebooks/33756	Village Life in America 1852-1872, Including the Period of the American Civil War\r\nAs Told in the Diary of a School-Girl	\N	\N	en	\N	2010-09-18	134	\N
ebooks/33757	The Elements of Botany, For Beginners and For Schools	\N	\N	en	\N	2010-09-18	133	\N
ebooks/33758	Derby Day in the Yukon, and Other Poems of the "Northland"	\N	\N	en	\N	2010-09-19	12	\N
ebooks/33759	The Key to Yesterday	\N	\N	en	\N	2010-09-19	77	\N
ebooks/3376	The Landlord at Lion's Head — Volume 2	\N	\N	en	\N	2004-10-23	5	\N
ebooks/33760	Fossil Ice Crystals: An Instance of the Practical Value of "Pure Science"	\N	\N	en	\N	2010-09-18	8	\N
ebooks/33761	Making Money	\N	\N	en	\N	2010-09-19	306	\N
ebooks/33762	The Adventures of Elizabeth in Rügen	\N	\N	en	\N	2010-09-19	47	\N
ebooks/33763	The Call of the Town: A Tale of Literary Life	\N	\N	en	\N	2010-09-19	14	\N
ebooks/33764	De Reis om de Wereld	Voyage of the Beagle. Dutch	\N	nl	\N	2010-09-19	84	\N
ebooks/33765	The Church of England cleared from the charge of Schism\nUpon Testimonies of Councils and Fathers of the first six centuries	\N	\N	en	\N	2010-09-19	28	\N
ebooks/33766	History of Phosphorus	\N	\N	en	\N	2010-09-20	61	\N
ebooks/33767	Campward Ho! A Manual for Girl Scout Camps	\N	\N	en	\N	2010-09-20	85	\N
ebooks/33768	The Middle English Poem, Erthe Upon Erthe	\N	\N	en	\N	2010-09-20	99	\N
ebooks/33769	The Harwich Naval Forces: Their Part in the Great War	\N	\N	en	\N	2010-09-20	33	\N
ebooks/3377	Criticism and Fiction	\N	\N	en	\N	2004-10-22	46	\N
ebooks/33770	Impertinent Poems	\N	\N	en	\N	2010-09-20	70	\N
ebooks/33771	McClure's Magazine, Vol. 1, No. 2, July, 1893	\N	\N	en	\N	2010-09-20	68	\N
ebooks/33772	Hawk Eye	\N	\N	en	\N	2010-09-20	11	\N
ebooks/33773	A Yankee from the West: A Novel	\N	\N	en	\N	2010-09-20	22	\N
ebooks/33774	Mice & Other Poems	Mice and Other Poems	\N	en	\N	2010-09-20	11	\N
ebooks/33775	Little Robins Learning to Fly	\N	\N	en	\N	2010-09-20	14	\N
ebooks/33776	William Bradford of Plymouth	\N	\N	en	\N	2010-09-20	42	\N
ebooks/33777	Tom Brown at Rugby	\N	\N	en	\N	2010-09-20	143	\N
ebooks/33778	The Patriot (Piccolo Mondo Antico)	\N	\N	en	\N	2010-09-20	45	\N
ebooks/33779	Majesty: A Novel	\N	\N	en	\N	2010-09-20	42	\N
ebooks/3378	My Literary Passions	\N	\N	en	The Bookcase at Home -- Goldsmith -- Cervantes -- Irving -- First Fiction and Drama -- Longfellow's "Spanish Student" -- Scott -- Lighter Fancies -- Pope -- Various Preferences -- Uncle Tom's Cabin -- Ossian -- Shakespeare -- Ik Marvel -- Dickens -- Wordsworth, Lowell, Chaucer -- Macaulay -- Critics and Reviews -- A Non-literary Episode -- Thackeray -- "Lazarillo De Tormes" -- Curtis, Longfellow, Schlegel -- Tennyson -- Heine -- De Quincey, Goethe, Longfellow -- George Eliot, Hawthorne, Goethe, Heine -- Charles Reade -- Dante -- Goldoni, Manzoni, D'azeglio -- "Pastor Fido," "Aminta," "Romola," "Yeast," "Paul Ferroll" -- Erckmann-chatrian, Bjorstjerne Bjornson -- Tourguenief, Auerbach -- Certain Preferences and Experiences -- Valdes, Galdos, Verga, Zola, Trollope, Hardy -- Tolstoy	2004-10-22	16	\N
ebooks/33780	The Haunted Pajamas	\N	\N	en	\N	2010-09-20	20	\N
ebooks/33781	I misteri del castello d'Udolfo, vol. 1	\N	\N	it	\N	2010-09-20	23	\N
ebooks/33782	I misteri del castello d'Udolfo, vol. 2	\N	\N	it	\N	2010-09-20	37	\N
ebooks/33783	I misteri del castello d'Udolfo, vol. 3	\N	\N	it	\N	2010-09-20	20	\N
ebooks/33784	I misteri del castello d'Udolfo, vol. 4	\N	\N	it	\N	2010-09-20	22	\N
ebooks/33785	A Star for a Night: A Story of Stage Life	\N	\N	en	\N	2010-09-21	47	\N
ebooks/33786	Readings from Latin Verse; With Notes	\N	\N	en	\N	2010-09-21	23	\N
ebooks/33787	Rockhaven	\N	\N	en	\N	2010-09-21	12	\N
ebooks/33788	Estrellas Propícias	\N	\N	pt	\N	2010-09-21	18	\N
ebooks/33789	Barbarossa, and Other Tales	\N	\N	en	Barbarossa -- The embroideress of Treviso -- Lottka -- The lost son -- The fair Kate -- Geoffroy and Garcinde.	2010-09-21	40	\N
ebooks/3379	Short Stories and Essays (from Literature and Life)	\N	\N	en	Worries of a Winter Walk -- Summer Isles of Eden -- Wild Flowers of the Asphalt -- A Circus in the Suburbs -- A She Hamlet -- The Midnight Platoon -- The Beach at Rockaway -- Sawdust in the Arena -- At a Dime Museum -- American Literature in Exile -- The Horse Show -- The Problem of the Summer -- Aesthetic New York Fifty-odd Years Ago -- From New York into New England -- The Art of the Adsmith -- The Psychology of Plagiarism -- Puritanism in American Fiction -- The What and How in Art -- Politics in American Authors ­ Storage -- "Floating down the River on the O-hi-o".	2004-10-22	32	\N
ebooks/33790	Delayed Action	\N	\N	en	\N	2010-09-21	34	\N
ebooks/33791	Rättigheter och Skyldigheter gentemot Statskyrkan\nEn hjälpreda för svenska medborgare	\N	\N	sv	\N	2010-09-21	20	\N
ebooks/33792	Poems of Emile Verhaeren	\N	\N	en	\N	2010-09-21	38	\N
ebooks/33793	The Seven-Branched Candlestick: The Schooldays of Young American Jew	\N	\N	en	\N	2010-09-22	26	\N
ebooks/33794	Pictures of German Life in the XVth, XVIth, and XVIIth Centuries, Vol. I.	Pictures of German Life in the 15th, 16th, and 17th Centuries, Vol. I.	\N	en	\N	2010-09-22	27	\N
ebooks/33795	Pictures of German Life in the XVth, XVIth, and XVIIth Centuries, Vol. II.	Pictures of German Life in the 15th, 16th, and 17th Centuries, Vol. II.	\N	en	\N	2010-09-22	40	\N
ebooks/33796	Manuscrit de mil huit cent quatorze, trouvé dans les voitures impériales prises à Waterloo, contenant l'histoire des six derniers mois du règne de Napoléon	Manuscrit de 1814, trouvé dans les voitures impériales prises à Waterloo, contenant l'histoire des six derniers mois du règne de Napoléon	\N	fr	\N	2010-09-22	34	\N
ebooks/33797	Sinister Street, vol. 1	\N	\N	en	\N	2010-09-22	106	\N
ebooks/33798	Sinister Street, vol. 2	\N	\N	en	\N	2010-09-22	194	\N
ebooks/33799	The Blood of the Arena	Sangre y arena. English	\N	en	\N	2010-11-22	36	\N
ebooks/338	Old Indian Legends	\N	\N	en	\N	2008-07-05	229	\N
ebooks/3380	Staccato Notes of a Vanished Summer (from Literature and Life)	\N	\N	en	\N	2004-10-22	3	\N
ebooks/33800	The Mysteries of Paris, illustrated with etchings, Vol. 1	\N	\N	en	\N	2010-09-22	256	\N
ebooks/33801	The Mysteries of Paris, illustrated with etchings, Vol. 2	\N	\N	en	\N	2010-09-22	33	\N
ebooks/33802	The Mysteries of Paris, illustrated with etchings, Vol. 3	\N	\N	en	\N	2010-09-22	38	\N
ebooks/33803	The Mysteries of Paris, illustrated with etchings, Vol. 4	\N	\N	en	\N	2010-09-22	34	\N
ebooks/33804	The Mysteries of Paris, illustrated with etchings, Vol. 5	\N	\N	en	\N	2010-09-22	37	\N
ebooks/33805	The Mysteries of Paris, illustrated with etchings, Vol. 6	\N	\N	en	\N	2010-09-22	34	\N
ebooks/33806	The Camp Fire Girls Across the Seas	\N	\N	en	\N	2010-09-23	16	\N
ebooks/33807	Mémoires du maréchal Marmont, duc de Raguse (4/9)	\N	\N	fr	\N	2010-09-24	16	\N
ebooks/33808	Dominique	\N	\N	fr	\N	2010-09-24	43	\N
ebooks/33809	Tratado metódico y práctico de Materia Médica y de Terapéutica, tomo primero	\N	\N	es	\N	2010-09-25	39	\N
ebooks/3381	The Standard Household-Effect Company (from Literature and Life)	\N	\N	en	\N	2004-10-22	5	\N
ebooks/33810	On the magnet, magnetick bodies also, and on the great magnet the earth\na new physiology, demonstrated by many arguments & experiments	De magnete. English	\N	en	\N	2010-09-26	191	\N
ebooks/33811	The Pearl of Love; or, Josey's Gift	\N	\N	en	\N	2010-09-26	8	\N
ebooks/33812	The Aboriginal Population of the North Coast of California	\N	\N	en	\N	2010-09-26	40	\N
ebooks/33813	Rodman the Keeper: Southern Sketches	\N	\N	en	Rodman the Keeper -- Sister St. Luke -- Miss Elizabetha -- Old Gardiston -- The South Devil -- In the Cotton Country -- Felipa -- "Bro." -- King David -- Up in the Blue Ridge	2010-09-26	48	\N
ebooks/33814	The Mystery of Evelin Delorme: A Hypnotic Story	\N	\N	en	\N	2010-09-27	34	\N
ebooks/33815	The Wisdom of Confucius\nwith Critical and Biographical Sketches	Lun yü. Selections. English	\N	en	\N	2010-09-27	143	\N
ebooks/33816	The Hollow Tree and Deep Woods Book\r\nbeing a new edition in one volume of "The Hollow Tree" and "In The Deep Woods" with several new stories and pictures added	\N	\N	en	\N	2010-09-27	68	\N
ebooks/33817	Ensino intuitivo\r\nlivro destinado às mães e paes de familia e às professoras e professores de instrucção primária	\N	\N	pt	\N	2010-09-28	25	\N
ebooks/33818	Pictures of German Life in the XVIIIth and XIXth Centuries, Vol. I.	Pictures of German Life in the 18th and 19th Centuries, Vol. I.	\N	en	\N	2010-09-29	165	\N
ebooks/33819	Pictures of German Life in the XVIIIth and XIXth Centuries, Vol. II.	Pictures of German Life in the 18th and 19th Centuries, Vol. II.	\N	en	\N	2010-09-29	35	\N
ebooks/3382	American Literary Centers (from Literature and Life)	\N	\N	en	\N	2004-10-22	3	\N
ebooks/33820	An Architect's Note-Book in Spain\r\nprincipally illustrating the domestic architecture of that country.	\N	\N	en	\N	2010-09-30	96	\N
ebooks/33821	Erste Gedichte	\N	\N	de	\N	2010-09-30	46	\N
ebooks/33822	Geschiedenis van het tijdperk van 25-jarigen vrede: 1849-1874	\N	\N	nl	\N	2010-10-01	19	\N
ebooks/33823	The Gay Adventure: A Romance	\N	\N	en	\N	2010-10-01	74	\N
ebooks/33824	Mr. Punch's After-Dinner Stories	\N	\N	en	\N	2010-10-01	49	\N
ebooks/33825	An Atheist Manifesto	\N	\N	en	\N	2010-10-01	66	\N
ebooks/33826	Lippincott's Horn-Ashbaugh Speller For Grades One to Eight	\N	\N	en	\N	2010-10-01	305	\N
ebooks/33827	Das Judengrab; Aus Bimbos Seelenwanderungen: Zwei Erzählungen	\N	\N	de	\N	2010-10-01	18	\N
ebooks/33828	Abbreviations and Signs\r\nA Primer of Information about Abbreviations and Signs, with Classified Lists of Those in Most Common Use	\N	\N	en	\N	2010-10-01	86	\N
ebooks/33829	The Nightriders' Feud	\N	\N	en	\N	2010-10-02	6	\N
ebooks/3383	Spanish Prisoners of War (from Literature and Life)	\N	\N	en	\N	2004-10-22	7	\N
ebooks/33830	Fur Farming\r\nA book of Information about Fur Bearing Animals, Enclosures, Habits, Care, etc.	\N	\N	en	\N	2010-10-02	73	\N
ebooks/33831	A Concise Biographical Sketch of William Penn	\N	\N	en	\N	2010-10-02	5	\N
ebooks/33832	Mémoires du maréchal Marmont, duc de Raguse (5/9)	\N	\N	fr	\N	2010-10-02	17	\N
ebooks/33833	Glories of Spain	\N	\N	en	\N	2010-10-03	102	\N
ebooks/33834	Air Service Boys Over the Rhine; Or, Fighting Above the Clouds	\N	\N	en	\N	2010-10-03	15	\N
ebooks/33835	Journal of Voyages\r\nContaining an Account of the Author's being Twice Captured by the English and Once by Gibbs the Pirate...	\N	\N	en	\N	2010-10-03	44	\N
ebooks/33836	The New Conspiracy Against the Jesuits Detected and Briefly Exposed\r\nwith a short account of their institute; and observations on the danger of systems of education independent of religion	\N	\N	en	\N	2010-10-03	118	\N
ebooks/33837	Architecture: Gothic and Renaissance	\N	\N	en	\N	2010-10-03	481	\N
ebooks/33839	Problem on Balak	\N	\N	en	\N	2010-10-04	32	\N
ebooks/33841	History of Ambulance Company Number 139	\N	\N	en	Organization of Ambulance Company 139 -- Life at Camp Hoel -- Training at Camp Doniphan -- Departure from Camp Doniphan -- The trip across the Atlantic -- Our flying trip through England -- From Southampton to Le Havre -- Our trip through France to Eloyes -- In action on the Wesserling sector -- Ventron -- Le Collet -- The march from Luneville to Benney -- Benney to five trenches -- From five trenches to Senard -- Meuse-Argonne offensive -- Citations and casualties -- The stay in Vaubecourt -- The Verdun front -- Move toward Metz and the armistice -- The first replacements -- Furloughs: Grenoble -- La Bourboule -- The Furloughs at Aix-Les-Baines -- Trip to Marseilles -- A casual in the S.O.S. -- Pershing reviews the 35th Division -- From Cousances to Aulnois -- The home going -- From Aulnois to "civies" -- Fickle women -- Company roster.	2010-10-06	119	\N
ebooks/33842	By Earthlight	\N	\N	en	\N	2010-10-06	37	\N
ebooks/33843	The Natives	\N	\N	en	\N	2010-10-06	13	\N
ebooks/33844	The Cocoanut: With reference to its products and cultivation in the Philippines	\N	\N	en	\N	2010-10-07	84	\N
ebooks/33845	The Lightning Conductor: The Strange Adventures of a Motor-Car	\N	\N	en	\N	2010-10-07	35	\N
ebooks/33846	The Tent Dwellers	\N	\N	en	\N	2010-10-07	105	\N
ebooks/33847	The History of Cuba, vol. 1	\N	\N	en	\N	2010-10-08	308	\N
ebooks/33848	The History of Cuba, vol. 4	\N	\N	en	\N	2010-10-08	130	\N
ebooks/33849	Confessiones	\N	\N	la	\N	2010-10-10	247	\N
ebooks/3385	Last Days in a Dutch Hotel (from Literature and Life)	\N	\N	en	\N	2002-08-01	6	\N
ebooks/33850	The Slizzers	\N	\N	en	\N	2010-10-10	44	\N
ebooks/33851	L'Illustration, No. 0004, 25 Mars 1843	\N	\N	fr	\N	2010-10-10	12	\N
ebooks/33852	British Butterflies: Figures and Descriptions of Every Native Species	\N	\N	en	\N	2010-10-11	55	\N
ebooks/33853	Jessica Trent: Her Life on a Ranch	\N	\N	en	\N	2010-10-11	87	\N
ebooks/33854	Ask a Foolish Question	\N	\N	en	\N	2010-10-11	176	\N
ebooks/33855	Provocations	\N	\N	en	\N	2010-10-12	24	\N
ebooks/33856	Lettres persanes, tome II	\N	\N	fr	\N	2010-10-12	34	\N
ebooks/33857	The Lost Manuscript: A Novel	Die verlorene handschrift. English	\N	en	\N	2010-10-14	18	\N
ebooks/33858	The Adventurous Simplicissimus\r\nbeing the description of the Life of a Strange vagabond named Melchior Sternfels von Fuchshaim	\N	\N	en	\N	2010-10-14	204	\N
ebooks/33859	The Old Riddle and the Newest Answer	\N	\N	en	\N	2010-10-15	42	\N
ebooks/3386	The Editor's Relations with the Young Contributor (from Literature and Life)	\N	\N	en	\N	2004-10-22	6	\N
ebooks/33860	The Autobiography of Thomas Platter, a schoolmaster of the sixteenth century.	\N	\N	en	\N	2010-10-15	25	\N
ebooks/33861	Mémoires du maréchal Marmont, duc de Raguse (6/9)	\N	\N	fr	\N	2010-10-15	32	\N
ebooks/33862	The Mechanism of Life	\N	\N	en	\N	2010-10-15	88	\N
ebooks/33863	Neue Gedichte	\N	\N	de	\N	2010-10-15	96	\N
ebooks/33864	Der Neuen Gedichte: Anderer Teil	\N	\N	de	\N	2010-10-15	50	\N
ebooks/33865	Resa a discrezione\nTeatro in prosa vol. II	\N	\N	it	\N	2010-10-15	10	\N
ebooks/33866	La zampa del gatto\nTeatro in prosa vol. II	\N	\N	it	\N	2010-10-15	20	\N
ebooks/33867	King of Camargue	\N	\N	en	\N	2010-10-16	67	\N
ebooks/33868	The Casque's Lark; or, Victoria, the Mother of the Camps	\N	\N	en	\N	2010-10-17	34	\N
ebooks/33869	Mémoires du maréchal Marmont, duc de Raguse (7/9)	\N	\N	fr	\N	2010-10-17	24	\N
ebooks/3387	Confessions of a Summer Colonist (from Literature and Life)	\N	\N	en	\N	2004-10-22	5	\N
ebooks/33870	Chess Fundamentals	\N	\N	en	\N	2010-10-18	1266	\N
ebooks/33871	Old Friends Are the Best	\N	\N	en	\N	2010-10-18	15	\N
ebooks/33872	Nine Men in Time	\N	\N	en	\N	2010-10-18	18	\N
ebooks/33873	Dolly's College Experiences	\N	\N	en	\N	2010-10-18	25	\N
ebooks/33874	Wild Bees, Wasps and Ants and Other Stinging Insects	\N	\N	en	\N	2010-10-18	349	\N
ebooks/33875	Mémoires du maréchal Marmont, duc de Raguse (8/9)	\N	\N	fr	\N	2010-10-18	24	\N
ebooks/33876	The Wave: An Egyptian Aftermath	\N	\N	en	\N	2010-10-18	104	\N
ebooks/33877	The Voice of the Pack	\N	\N	en	\N	2010-10-20	11	\N
ebooks/33878	At the Ghost Hour. The House of the Unbelieving Thomas	\N	\N	en	\N	2010-10-22	40	\N
ebooks/33879	The Romance of the Canoness: A Life-History	\N	\N	en	\N	2010-10-22	29	\N
ebooks/3388	The Man of Letters as a Man of Business	\N	\N	en	\N	2004-10-22	14	\N
ebooks/33880	The Land of Lost Toys	\N	\N	en	\N	2010-10-24	47	\N
ebooks/33881	L'Illustration, No. 3237, 11 Mars 1905	\N	\N	fr	\N	2010-10-24	10	\N
ebooks/33882	L'Illustration, No. 3238, 18 Mars 1905	\N	\N	fr	\N	2010-10-25	9	\N
ebooks/33883	Friend Mac Donald	\N	\N	en	\N	2010-10-25	77	\N
ebooks/33884	Alec Lloyd, Cowpuncher	\N	\N	en	\N	2010-10-26	59	\N
ebooks/33885	Historia de los Judíos en España\r\ndesde los tiempos de su establecimiento hasta principios del present siglo	\N	\N	es	\N	2010-10-27	55	\N
ebooks/33886	The Wish: A Novel	Der Wunsch. English	\N	en	\N	2010-10-28	26	\N
ebooks/33887	Fairy and Folk Tales of the Irish Peasantry	\N	\N	en	\N	2010-10-28	463	\N
ebooks/33888	Aesop Dress'd; Or, A Collection of Fables Writ in Familiar Verse	\N	\N	en	\N	2010-10-29	66	\N
ebooks/33889	The Salvaging Of Civilization	\N	\N	en	\N	2010-10-29	71	\N
ebooks/3389	Literature and Life (Complete)	\N	\N	en	\N	2004-10-22	129	\N
ebooks/33890	On the Kentucky Frontier: A Story of the Fighting Pioneers of the West	\N	\N	en	\N	2010-10-29	17	\N
ebooks/33891	Bartholomew Sastrow: Being the Memoirs of a German Burgomaster	\N	\N	en	\N	2010-10-29	22	\N
ebooks/33892	Regina, or the Sins of the Fathers	Der Katzensteg. English	\N	en	\N	2010-10-30	8	\N
ebooks/33893	Mémoires de madame de Rémusat (1/3)\r\npubliées par son petit-fils, Paul de Rémusat	\N	\N	fr	\N	2010-10-30	25	\N
ebooks/33894	Mémoires de madame de Rémusat (2/3)\npubliées par son petit-fils, Paul de Rémusat	\N	\N	fr	\N	2010-10-31	37	\N
ebooks/33895	Mémoires de madame de Rémusat (3/3)\npubliées par son petit-fils, Paul de Rémusat	\N	\N	fr	\N	2010-10-30	23	\N
ebooks/33896	Dante. An essay. To which is added a translation of De Monarchia.	\N	\N	en	\N	2010-10-30	246	\N
ebooks/33897	The Red Mustang	\N	\N	en	\N	2010-10-30	23	\N
ebooks/33898	The Haunted Sentry Box of Porto Rico	\N	\N	en	\N	2010-10-31	7	\N
ebooks/33899	Optical Projection. Part 1: The Projection of Lantern Slides	\N	\N	en	\N	2010-10-31	14	\N
ebooks/339	Old Indian Days	\N	\N	en	The love of Antelope -- The madness of Bald Eagle -- The singing spirit -- The famine -- The chief soldier -- The white man's errand -- The grave of the dog -- Winona, the woman-child -- Winona, the child-woman -- Snana's fawn -- She-who-has-a-soul -- The peace maker -- Blue Sky -- The faithfulness of Long Ears -- The war maiden.	2008-07-05	72	\N
ebooks/33901	The Little Minister	\N	\N	en	\N	2010-10-29	99	\N
ebooks/33902	1914, and Other Poems	Nineteen fourteen, and other poems	\N	en	\N	2010-10-29	114	\N
ebooks/33903	Into the Primitive	\N	\N	en	\N	2010-10-25	54	\N
ebooks/33904	A briefe discription of New England and the severall townes therein\ntogether with the present government thereof	A brief description of New England and the several towns therein\r\ntogether with the present government thereof	\N	en	\N	2010-10-25	17	\N
ebooks/33905	The Sages and Heroes of the American Revolution	\N	\N	en	\N	2010-10-25	94	\N
ebooks/33906	The Sword of Deborah: First-hand impressions of the British Women's Army in France	\N	\N	en	\N	2010-10-25	29	\N
ebooks/33907	One-Act Plays by Modern Authors	\N	\N	en	Introduction -- The boy Will / R.E. Rogers -- Beauty and the Jacobin / B. Tarkington -- The Pierrot of the minute / E. Dowson -- The maker of dreams / O. Down -- Gettysburg / P. MacKaye -- Wurzel-Flummery / A.A. Milne -- Maid of France / H. Brighouse -- Spreading the news / Lady Augusta Gregory -- Welsh honeymoon / Jeannette Marks -- Riders to the sea / J.M. Synge -- A night at an inn / Lord Dunsany -- The twilight saint / S. Young -- The masque of the two strangers / Lady Alix Egerton -- The intruder / M. Maeterlinck -- Fortune and men's eyes / Josephine P. Peabody -- The little man / J. Galsworthy.	2010-10-24	166	\N
ebooks/33908	Stuifen: Historiallinen kertomus	\N	\N	fi	\N	2010-10-23	8	\N
ebooks/33909	The School by the Sea	\N	\N	en	\N	2010-10-20	55	\N
ebooks/3391	A Belated Guest (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	5	\N
ebooks/33910	The Jolliest Term on Record: A Story of School Life	\N	\N	en	\N	2010-10-20	76	\N
ebooks/33911	Beggars on Horseback	\N	\N	en	A shepherdess of fauns -- The ladder -- The greatest gift -- The mask -- A garden enclosed -- The man with two mouths -- Why Senath married -- The coffin ship.	2010-10-20	71	\N
ebooks/33912	The Engineering Contributions of Wendel Bollman	\N	\N	en	\N	2010-10-20	34	\N
ebooks/33913	The Wonderful Visit	\N	\N	en	\N	2010-10-19	130	\N
ebooks/33914	Myology and Serology of the Avian Family Fringillidae: A Taxonomic Study	\N	\N	en	\N	2010-10-19	46	\N
ebooks/33915	Mammals taken Along the Alaska Highway	\N	\N	en	\N	2010-10-19	19	\N
ebooks/33916	The Dead Lake, and Other Tales	\N	\N	en	A fortnight at the Dead Lake -- Doomed -- Beatrice -- Beginning, and end.	2010-10-18	29	\N
ebooks/33917	The Science of Being Well	\N	\N	en	Preface -- The principle of health -- The foundation of faith -- Life and its organisms -- What to think -- Faith -- Use of the will -- Health from God -- Summary of the mental actions -- When to eat -- What to eat -- How to eat -- Hunger and appetites -- In a nutshell -- Breathing -- Sleep -- Supplementary instructions -- A summary of the science of being well.	2010-10-18	348	\N
ebooks/33918	Mr. Punch with the Children	\N	\N	en	\N	2010-10-18	32	\N
ebooks/33919	Suzy	\N	\N	en	\N	2010-10-17	12	\N
ebooks/3392	Cambridge Neighbors (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	3	\N
ebooks/33920	The Menace of Prohibition	\N	\N	en	\N	2010-10-17	6	\N
ebooks/33921	Cacao Culture in the Philippines	\N	\N	en	\N	2010-10-16	86	\N
ebooks/33922	True Detective Stories from the Archives of the Pinkertons	\N	\N	en	The Northampton Bank robbery -- The Susquehanna Express robbery -- The Pollock Diamond robbery -- The Rock Island Express -- The Destruction of the Renos -- The American Exchange Bank robbery.	2010-10-15	140	\N
ebooks/33923	Special Method in Primary Reading and Oral Work with Stories	\N	\N	en	\N	2010-10-14	95	\N
ebooks/33924	Marion Darche: A Story Without Comment	\N	\N	en	\N	2010-10-14	38	\N
ebooks/33925	The Geological Story of the Isle of Wight	\N	\N	en	\N	2010-10-14	38	\N
ebooks/33926	Dick Hamilton's Cadet Days; Or, The Handicap of a Millionaire's Son	\N	\N	en	\N	2010-10-14	199	\N
ebooks/33927	Not Quite Eighteen	\N	\N	en	How Bunny brought good luck -- A bit of wilfulness -- The wolves of St. Gervas -- Three little candles -- Uncle and aunt -- The corn-ball money -- The prize girl of the harnessing class -- Dolly Phone -- A nursery tyrant -- What the pink flamingo did -- Two pairs of eyes -- The pony that kept the store -- Pink and scarlet -- Dolly's lesson -- A blessing in disguise -- A granted wish.	2010-10-14	37	\N
ebooks/33928	Bel Ami (A Ladies' Man)\r\nThe Works of Guy de Maupassant, Vol. 6	\N	\N	en	\N	2010-10-13	147	\N
ebooks/33929	Dixmude: The epic of the French marines (October 17-November 10, 1914)	\N	\N	en	\N	2010-10-13	21	\N
ebooks/3393	Studies of Lowell (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	12	\N
ebooks/33930	The Home Life of Poe	\N	\N	en	\N	2010-10-13	95	\N
ebooks/33931	Popular Tales	Contes des fées	\N	en	Introduction / [Andrew Lang] -- La belle au bois dormant -- Le Petit Chaperon Rouge -- Le Barbe Bleuë -- Le maistre chat, ou, Le chat botté -- Les fées -- Cendrillon, ou, La petite pantoufle de verre -- Riquet à la houppe -- Le petit pouçet.	2010-10-13	102	\N
ebooks/33932	Company B, 307th Infantry\nIts history, honor roll, company roster, Sept., 1917, May, 1919	\N	\N	en	\N	2010-10-12	70	\N
ebooks/33933	The Life-Work of Flaubert, from the Russian of Merejowski	\N	\N	en	\N	2010-10-12	9	\N
ebooks/33934	She Knew He Was Coming	\N	\N	en	\N	2010-10-11	46	\N
ebooks/33935	Food Habits of the Thrushes of the United States	\N	\N	en	\N	2010-10-11	8	\N
ebooks/33936	Clever Hans (The Horse of Mr. Von Osten)\r\nA contribution to experimental animal and human psychology	\N	\N	en	\N	2010-10-11	95	\N
ebooks/33937	Kalle Saukko	\N	\N	fi	\N	2010-10-10	11	\N
ebooks/33938	Blackwood's Edinburgh Magazine, Volume 58, No. 362, December 1845	\N	\N	en	\N	2010-10-10	45	\N
ebooks/33939	Sturdy and Strong; Or, How George Andrews Made His Way	\N	\N	en	\N	2010-10-07	99	\N
ebooks/3394	The White Mr. Longfellow (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	4	\N
ebooks/33940	A Voice on the Wind, and Other Poems	\N	\N	en	\N	2010-10-06	13	\N
ebooks/33941	The Methods of Glass Blowing and of Working Silica in the Oxy-Gas Flame\nFor the use of chemical and physical students	\N	\N	en	\N	2010-10-06	20	\N
ebooks/33942	Beatrice Boville and Other Stories	\N	\N	en	Beatrice Boville -- A linein the "Daily" -- Holly wreaths and rose chains -- Silver chimes and golden fetters -- Slander and sillery -- Sir Galahad's raid -- "Redeemed" -- Our wager; or, how the major lost and won -- Our country quarters.	2010-10-06	23	\N
ebooks/33943	Woman	\N	\N	en	\N	2010-10-05	25	\N
ebooks/33944	How to Observe: Morals and Manners	\N	\N	en	\N	2010-10-05	126	\N
ebooks/33945	The Unknown Sea	\N	\N	en	\N	2010-10-05	18	\N
ebooks/33946	A Stiptick for a Bleeding Nation\r\nOr, a safe and speedy way to restore publick credit, and pay the national debts	A Styptic for a Bleeding Nation\r\nOr, a safe and speedy way to restore public credit, and pay the national debts	\N	en	\N	2010-10-04	11	\N
ebooks/33947	The Nerve of Foley, and Other Railroad Stories	\N	\N	en	The nerve of Foley -- Second seventy-seven -- The kid engineer -- The sky-scraper -- Soda-water Sal -- The McWilliams special -- The million-dollar freight-train -- Bucks -- Sankey's double header -- Siclone Clark.	2010-10-04	19	\N
ebooks/33948	The Hollow Tree Snowed-In Book\r\nBeing a continuation of stories about the Hollow Tree and Deep Woods people	\N	\N	en	\N	2010-10-04	77	\N
ebooks/33949	Valikoima Jaakko Juteinin runoja	\N	\N	fi	\N	2010-10-03	9	\N
ebooks/3395	Oliver Wendell Holmes (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	4	\N
ebooks/33950	Brother Francis; Or, Less than the Least	\N	\N	en	\N	2010-10-02	28	\N
ebooks/33951	The Ladies' Knitting and Netting Book	\N	\N	en	\N	2010-10-02	61	\N
ebooks/33952	What You Can Do With Your Will Power	\N	\N	en	\N	2010-10-02	32	\N
ebooks/33953	The Boke of Noblesse\r\nAddressed to King Edward the Fourth on His Invasion of France in 1475	The Book of Noblesse\r\nAddressed to King Edward the Fourth on His Invasion of France in 1475	\N	en	\N	2010-10-01	171	\N
ebooks/33954	Il libro della cucina del sec. XIV, testo di lingua non mai fin qui stampato	\N	\N	it	\N	2010-10-01	37	\N
ebooks/33955	Remodeled Farmhouses	\N	\N	en	\N	2010-10-01	16	\N
ebooks/33956	True Politeness: A Hand-book of Etiquette for Ladies	\N	\N	en	\N	2010-10-01	38	\N
ebooks/33957	The Cabinet Minister: A farce in four acts	\N	\N	en	\N	2010-10-01	22	\N
ebooks/33958	A Sister's Love: A Novel	\N	\N	en	\N	2010-09-30	20	\N
ebooks/33959	The Reclaimers	\N	\N	en	\N	2010-09-30	13	\N
ebooks/3396	Literary Boston as I Knew It (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	5	\N
ebooks/33960	What a Young Husband Ought to Know	\N	\N	en	\N	2010-09-29	103	\N
ebooks/33961	Αντώνιος και Κλεοπάτρα\r\nΤραγωδία εις πράξεις 5	\N	\N	el	\N	2010-10-02	21	\N
ebooks/33962	The history of Company C, Seventh Regiment, O.V.I	\N	\N	en	\N	2010-09-29	16	\N
ebooks/33963	The Valiants of Virginia	\N	\N	en	\N	2010-09-29	125	\N
ebooks/33964	The Man Who Rose Again	\N	\N	en	\N	2010-09-28	19	\N
ebooks/33965	The International Monthly, Volume 3, No. 4, July, 1851	\N	\N	en	\N	2010-09-28	54	\N
ebooks/33966	Occurrence of the Garter Snake, Thamnophis sirtalis, in the Great Plains and Rocky Mountains	\N	\N	en	\N	2010-09-28	24	\N
ebooks/33967	Descriptions of New Hylid Frogs From Mexico and Central America	\N	\N	en	\N	2010-09-28	19	\N
ebooks/33968	The Academy Boys in Camp	\N	\N	en	\N	2010-09-27	15	\N
ebooks/33969	New Hire	\N	\N	en	\N	2010-09-23	23	\N
ebooks/3397	Roundabout to Boston (from Literary Friends and Acquaintance)	\N	\N	en	\N	2004-10-22	8	\N
ebooks/33970	The Raid of The Guerilla, and Other Stories	\N	\N	en	The raid of the guerilla -- Who crosses Storm Mountain? -- The crucial moment -- Una of the hill country -- The lost guidon -- Wolf's head -- His unquiet ghost -- A Chilhowee lily -- The phantom of Bogue Holauba -- The Christmas miracle.	2010-09-23	39	\N
ebooks/33971	Witching Hill	\N	\N	en	Unhallowed ground -- The house with red blinds -- A vicious circle -- The local colour -- The angel of life -- Under arms -- The locked room -- The temple of Bacchus.	2010-09-23	33	\N
ebooks/33972	Florida: An Ideal Cattle State	\N	\N	en	\N	2010-09-24	51	\N
ebooks/33973	The Mysterious Wanderer, Vol. I	\N	\N	en	\N	2010-09-24	13	\N
ebooks/33974	Candy-Making Revolutionized: Confectionery from Vegetables	\N	\N	en	\N	2010-09-25	92	\N
ebooks/33975	Suppers: Novel Suggestions for Social Occasions	\N	\N	en	\N	2010-09-26	22	\N
ebooks/33976	Jane, Stewardess of the Air Lines	\N	\N	en	\N	2010-09-26	129	\N
ebooks/33977	Miss Million's Maid: A Romance of Love and Fortune	\N	\N	en	\N	2010-09-27	70	\N
ebooks/33978	The Aboriginal Population of Alameda and Contra Costa Counties, California	\N	\N	en	\N	2010-09-27	16	\N
ebooks/33979	Miscellaneous Aphorisms; The Soul of Man	\N	\N	en	\N	2010-09-22	136	\N
ebooks/3398	My First Visit to New England, and Others (from Literary Friends and Acquaintance)	\N	\N	en	Bibliographical -- My first visit to New England -- First impressions of literary New York.	2004-10-22	9	\N
ebooks/33980	In Story-land	\N	\N	en	Little Beta and the lame giant -- The line of golden light; or, the little blind sister -- Prince Harweda and the magic prison -- The little Gray Grandmother; or, the enchanted mirror -- Little Blessed-Eyes; or, the fairy's birthday gift -- The fair white city; or, a story of the past, present and future -- The loving cup which was made of iron -- Hans and the four big giants -- Story of the small green caterpillar and the beautiful white butterfly -- The discontented mill window -- The strange story of a wonderful sea-god -- The vision of Dante -- How little Cedric became a knight -- Story of Christopher Columbus for little children -- A story of Decoration Day for the little children of to-day.	2010-09-22	77	\N
ebooks/33981	Eene schitterende "carrière"	\N	\N	nl	\N	2010-09-22	19	\N
ebooks/33982	Le maccheronee\nZanitonella - Baldus - Moscheide - Epigrammata	\N	\N	it	\N	2010-09-22	13	\N
ebooks/33983	Godey's Lady's Book, Vol. 42, May, 1851	\N	\N	en	\N	2010-09-23	53	\N
ebooks/33984	The Man from Jericho	\N	\N	en	\N	2010-09-23	10	\N
ebooks/33985	Manslaughter	\N	\N	en	\N	2010-09-23	26	\N
ebooks/33986	Comic Tragedies\nWritten by 'Jo' and 'Meg' and Acted by The 'Little Women'	\N	\N	en	A foreword, by Meg -- Norna; or, The witch's curse -- The captive of Castile; or, The Moorish maiden's vow -- The Greek slave -- Ion -- Bianca: an operatic tragedy -- The unloved wife; or, Woman's faith.	2010-09-24	55	\N
ebooks/33987	Beautiful Shells of New Zealand\r\nAn Illustrated Work for Amateur Collectors of New Zealand Marine Shells, with Directions for Collecting and Cleaning them	\N	\N	en	\N	2010-09-23	65	\N
ebooks/33988	To Win the Love He Sought\nThe Great Awakening: Volume 3	\N	\N	en	\N	2010-09-23	45	\N
ebooks/33989	Love Works Wonders: A Novel	\N	\N	en	\N	2010-09-24	56	\N
ebooks/3399	Complete Project Gutenberg William Dean Howells Literature Essays	\N	\N	en	Literary friends and acquaintance -- Literature and life -- My literary passions -- Criticism and fiction.	2002-08-01	9	\N
ebooks/33990	The Red Cross Girls with Pershing to Victory	\N	\N	en	\N	2010-09-24	61	\N
ebooks/33991	Encyclopaedia Britannica, 11th Edition, Volume 4, Appendix: Author List	\N	\N	en	\N	2010-09-24	18	\N
ebooks/33992	Autobiography of Z. S. Hastings	\N	\N	en	\N	2010-09-24	4	\N
ebooks/33993	Onder de koppensnellers op Borneo	\N	\N	nl	\N	2010-09-25	17	\N
ebooks/33994	Old Farm Fairies: A Summer Campaign In Brownieland Against King Cobweaver's Pixies	\N	\N	en	\N	2010-09-25	27	\N
ebooks/33995	Where the Path Breaks	\N	\N	en	\N	2010-09-25	32	\N
ebooks/33996	The Spy in Black	\N	\N	en	\N	2010-09-25	28	\N
ebooks/34056	Remarks on some fossil impressions in the sandstone rocks of Connecticut River	\N	\N	en	\N	2010-10-11	13	\N
ebooks/33997	The Jonathan Papers	\N	\N	en	Foreword: on taking one's dessert first -- A placid runaway -- An unprogressive farm -- A desultory pilgrimage -- The yellow valley -- Larkspurs and hollyhocks -- The farm Sunday -- The grooming of the farm -- "Escaped from old gardens" -- The country road -- The lure of the berry -- In the rain -- As the bee flies -- A dawn experiment -- In the wake of the partridge -- Beyond the realm of weather -- Comfortable books -- In the firelight.	2010-09-27	59	\N
ebooks/33998	The Story of Our Hymns	\N	\N	en	\N	2010-09-29	149	\N
ebooks/33999	The Bondman: A New Saga	\N	\N	en	\N	2010-10-07	25	\N
ebooks/34	Zen and the Art of the Internet	\N	\N	en	\N	1992-06-01	65	\N
ebooks/340	The Soul of the Indian: An Interpretation	\N	\N	en	\N	2008-07-05	176	\N
ebooks/3400	Complete Project Gutenberg William Dean Howells Works	\N	\N	en	Studies: Henry James, Jr. -- The Man of Letters as a Man of Business -- A Psychological Counter-current in Recent Fiction -- Emile Zola -- Literary Friends and Acquaintances: Biographical; My First Visit to New England; First Impressions of Literary New York; Roundabout to Boston; Literary Boston As I Knew It; Oliver Wendell Holmes; The White Mr. Longfellow; Studies of Lowell; Cambridge Neighbors; A Belated Guest; My Mark Twain -- Literature and Life: Man of Letters in Business; Confessions of a Summer Colonist; The Young Contributor; Last Days in a Dutch Hotel; Anomalies of the Short Story; Spanish Prisoners of War; American Literary Centers; Standard Household Effect Co.; Notes of a Vanished Summer; Worries of a Winter Walk; Summer Isles of Eden; Wild Flowers of the Asphalt; A Circus in the Suburbs; A She Hamlet; The Midnight Platoon; The Beach at Rockaway; Sawdust in the Arena; At a Dime Museum; American Literature in Exile; The Horse Show; The Problem of the Summer; Aesthetic New York Fifty-odd Years Ago; From New York into New England; The Art of the Adsmith; The Psychology of Plagiarism; Puritanism in American Fiction; The What and How in Art; Politics in American Authors; Storage; "Floating down the River on the O-hi-o" -- My Literary Passions: The Bookcase at Home; Goldsmith; Cervantes; Irving; First Fiction and Drama; Longfellow's "Spanish Student"; Scott; Lighter Fancies; Pope; Various Preferences; Uncle Tom's Cabin; Ossian; Shakespeare; Ik Marvel; Dickens; Wordsworth, Lowell, Chaucer; Macaulay; Critics and Reviews; A Non-literary Episode; Thackeray; "Lazarillo De Tormes"; Curtis, Longfellow, Schlegel; Tennyson; Heine; De Quincey, Goethe, Longfellow; George Eliot, Hawthorne, Goethe, Heine; Charles Reade; Dante; Goldoni, Manzoni, D'azeglio; "Pastor Fido," "Aminta," "Romola," "Yeast," "Paul Ferroll"; Erckmann-chatrian, Bjorstjerne Bjornson; Tourguenief, Auerbach; Certain Preferences and Experiences; Valdes, Galdos, Verga, Zola, Trollope, Hardy; Tolstoy -- Criticism and Fiction -- The Rise of Silas Lapham -- An Open-eyed Conspiracy--an Idyl of Saratoga -- The Landlord at Lions Head, v1 & v2 -- Their Wedding Journey: The Outset; A Midsummer-day's Dream; The Night Boat; A Day's Railroading; The Enchanted City, and Beyond; Niagara; Down the St. Lawrence; The Sentiment of Montreal; Homeward and Home; Niagara Revisited Twelve Years after Their Wedding -- A Hazard of New Fortunes, part 1-5 -- Their Silver Wedding Journey, vol 1-3 -- Dr. Breen's Practice -- Fennel and Rue -- The Kentons -- Ragged Lady, v1 & v2 -- April Hopes -- PLAYS: The Sleeping-Car -- The Garotters -- The Elevator -- The Parlor-Car -- The Register.	2002-08-01	117	\N
ebooks/34000	Rachel Ray	\N	\N	en	\N	2010-09-29	67	\N
ebooks/34001	Challenge	\N	\N	en	\N	2010-09-26	62	\N
ebooks/34002	Dick's Desertion: A Boy's Adventures in Canadian Forests\r\nA Tale of the Early Settlement of Ontario	\N	\N	en	\N	2010-09-26	325	\N
ebooks/34003	Left on the Prairie	\N	\N	en	\N	2010-09-26	14	\N
ebooks/34004	Yolanda of Cyprus	\N	\N	en	\N	2010-09-27	12	\N
ebooks/34005	Curious Punishments of Bygone Days	\N	\N	en	\N	2010-09-27	103	\N
ebooks/34006	Rustic Sounds, and Other Studies in Literature and Natural History	\N	\N	en	Rustic sounds -- Francis Galton -- The movements of plants -- A lane in the Cotswalds -- Jane Austen -- The education of a man of science -- The pipe and tabor -- Stephen Hales -- Nullius in verba -- Sir George Darwin -- War music -- The teaching of science -- Picturesque experiments -- Dogs and dog lovers.	2010-09-27	49	\N
ebooks/34007	The Postage Stamp in War	\N	\N	en	\N	2010-09-27	113	\N
ebooks/34008	Poèmes: Les bords de la route. Les Flamandes. Les Moines	\N	\N	fr	\N	2010-09-28	21	\N
ebooks/34009	Stranded in Arcady	\N	\N	en	\N	2010-09-28	17	\N
ebooks/3401	The Elevator	\N	\N	en	\N	2002-09-01	14	\N
ebooks/34010	The History and Antiquities of the Doric Race, Vol. 2 of 2	\N	\N	en	\N	2010-09-28	36	\N
ebooks/34011	The Development of Rates of Postage: An Historical and Analytical Study	\N	\N	en	\N	2010-09-28	87	\N
ebooks/34012	Labor and Freedom: The Voice and Pen of Eugene V. Debs	\N	\N	en	\N	2010-09-29	216	\N
ebooks/34013	血笑記	Kesshouki	\N	ja	\N	2010-10-01	112	\N
ebooks/34014	Min Tants Planer: Komedi i en akt	\N	\N	sv	\N	2010-09-30	8	\N
ebooks/34015	The Coast of Bohemia	\N	\N	en	\N	2010-10-01	14	\N
ebooks/34016	Unc' Edinburg: A Plantation Echo	\N	\N	en	\N	2010-10-01	17	\N
ebooks/34017	Deep Moat Grange	\N	\N	en	\N	2010-10-01	28	\N
ebooks/34018	Encyclopaedia Britannica, 11th Edition, "Anjar" to "Apollo"\r\nVolume 2, Slice 2	\N	\N	en	\N	2010-10-02	248	\N
ebooks/34019	The Popes and Science\r\nThe History of the Papal Relations to Science During the Middle Ages and Down to Our Own Time	\N	\N	en	\N	2010-10-02	30	\N
ebooks/3402	The Parlor Car	\N	\N	en	\N	2002-09-01	8	\N
ebooks/34020	The Window at the White Cat	\N	\N	en	\N	2010-10-02	126	\N
ebooks/34021	Small Souls	\N	\N	en	\N	2010-10-02	70	\N
ebooks/34022	An Essay in Aid of a Grammar of Assent	\N	\N	en	\N	2010-10-01	189	\N
ebooks/34023	The Bread Line: A Story of a Paper	\N	\N	en	\N	2010-10-03	40	\N
ebooks/34024	Ruth Fielding at Lighthouse Point; or, Nita, the Girl Castaway	\N	\N	en	\N	2010-10-03	28	\N
ebooks/34025	Ancient Rome: The Lives of Great Men	\N	\N	en	\N	2010-10-03	84	\N
ebooks/34026	Blackwood's Edinburgh Magazine, Volume 59, No. 368, June 1846	\N	\N	en	\N	2010-10-04	32	\N
ebooks/34027	The Cup of Comus: Fact and Fancy	\N	\N	en	\N	2010-10-04	16	\N
ebooks/34028	Races and Immigrants in America	\N	\N	en	\N	2010-10-04	112	\N
ebooks/34029	Parturition without Pain or Loss of Consciousness	\N	\N	en	\N	2010-10-04	15	\N
ebooks/3403	The Register	\N	\N	en	\N	2002-09-01	4	\N
ebooks/34030	Turning and Boring\r\nA specialized treatise for machinists, students in the industrial and engineering schools, and apprentices, on turning and boring methods, including modern practice with engine lathes, turret lathes, vertical and horizontal boring machines	\N	\N	en	\N	2010-10-04	197	\N
ebooks/34031	Raemaekers' Cartoon History of the War, Volume 1\nThe First Twelve Months of War	\N	\N	en	\N	2010-10-04	46	\N
ebooks/34032	Über die Picard'schen Gruppen aus dem Zahlkörper der dritten und der vierten Einheitswurzel	\N	\N	de	\N	2010-10-04	10	\N
ebooks/34033	Häät	\N	\N	fi	\N	2010-10-04	9	\N
ebooks/34034	The Belovéd Traitor	\N	\N	en	\N	2010-10-04	18	\N
ebooks/34035	The Hillman	\N	\N	en	\N	2010-10-05	56	\N
ebooks/34036	The Story of Malta	\N	\N	en	\N	2010-10-05	116	\N
ebooks/34037	Under the Southern Cross\r\nOr Travels in Australia, Tasmania, New Zealand, Samoa, and Other Pacific Islands	\N	\N	en	\N	2010-10-05	139	\N
ebooks/34038	Forty Years in the Wilderness of Pills and Powders\nCogitations and Confessions of an Aged Physician	\N	\N	en	\N	2010-10-05	22	\N
ebooks/34039	Aquela Família: Tipos, caricaturas e episódios provincianos	\N	\N	pt	\N	2010-10-07	11	\N
ebooks/3404	April Hopes	\N	\N	en	\N	2004-10-24	19	\N
ebooks/34040	Relatorio de uma viagem ás terras do Changamira	\N	\N	pt	\N	2010-10-07	27	\N
ebooks/34041	Relatorio de uma viagem ás terras dos Landins	\N	\N	pt	\N	2010-10-07	40	\N
ebooks/34042	The Esperantist, Vol. 1, No. 8	\N	\N	eo	\N	2010-10-07	6	\N
ebooks/34043	The Esperantist, Vol. 1, No. 9	\N	\N	eo	\N	2010-10-07	20	\N
ebooks/34044	Bee Hunting: A Book of Valuable Information for Bee Hunters\r\nTells How to Line Bees to Trees, Etc.	\N	\N	en	\N	2010-10-08	44	\N
ebooks/34045	A Christmas Child: A Sketch of a Boy-Life	\N	\N	en	\N	2010-10-08	42	\N
ebooks/34046	Whispering Wires	\N	\N	en	\N	2010-10-08	21	\N
ebooks/34047	Encyclopaedia Britannica, 11th Edition, "Apollodorus" to "Aral"\r\nVolume 2, Slice 3	\N	\N	en	\N	2010-10-08	87	\N
ebooks/34048	Op den Uitkijk, Jaargang 1909\nBijblad bij De Aarde en haar Volken	\N	\N	nl	\N	2010-10-08	299	\N
ebooks/34049	The Settlement of Illinois, 1778-1830	\N	\N	en	\N	2010-10-09	58	\N
ebooks/3405	Ragged Lady — Volume 1	\N	\N	en	\N	2004-10-24	21	\N
ebooks/34050	Konrad Wallenrod: An Historical Poem	\N	\N	en	\N	2010-10-09	47	\N
ebooks/34051	History of the Intellectual Development of Europe, Volume II (of 2)\nRevised Edition	\N	\N	en	\N	2010-10-09	46	\N
ebooks/34052	Wireless Transmission of Photographs\nSecond Edition, Revised and Enlarged 1919	\N	\N	en	\N	2010-10-09	25	\N
ebooks/34053	The Palace of Pleasure, Volume 2	\N	\N	en	\N	2010-10-10	48	\N
ebooks/34054	Sipolan Aapon kosioretki	\N	\N	fi	\N	2010-10-10	10	\N
ebooks/34055	Charles Di Tocca: A Tragedy	\N	\N	en	\N	2010-10-11	8	\N
ebooks/34057	When 'Bear Cat' Went Dry	\N	\N	en	\N	2010-10-11	35	\N
ebooks/34058	The Crime of the Boulevard	\N	\N	en	\N	2010-10-11	35	\N
ebooks/34059	West-östlicher Divan: Ten Lyrics with Friulian Translation	\N	\N	de	\N	2010-10-11	16	\N
ebooks/3406	Ragged Lady — Volume 2	\N	\N	en	\N	2004-10-24	18	\N
ebooks/34060	Prisoners of Poverty: Women Wage-Workers, Their Trades and Their Lives	\N	\N	en	\N	2010-10-12	21	\N
ebooks/34061	The Earliest Electromagnetic Instruments	\N	\N	en	\N	2010-10-12	30	\N
ebooks/34062	Luftseilerens Skat	The air king's treasure. Norwegian	\N	no	\N	2010-10-12	30	\N
ebooks/34063	Fifty Years a Hunter and Trapper\r\nAutobiography, experiences and observations of Eldred Nathaniel Woodcock during his fifty years of hunting and trapping.	\N	\N	en	\N	2010-10-12	81	\N
ebooks/34064	Der Courier des Czaar (Michael Strogoff)	\N	\N	de	\N	2010-10-12	34	\N
ebooks/34065	The Sentimental Adventures of Jimmy Bulstrode	\N	\N	en	\N	2010-10-13	4	\N
ebooks/34066	Garibaldi in Toscana nel 1848	\N	\N	it	\N	2010-10-13	11	\N
ebooks/34067	Catholic Churchmen in Science [First Series]\r\nSketches of the Lives of Catholic Ecclesiastics Who Were Among the Great Founders in Science	\N	\N	en	Preface -- The supposed opposition of science and religion -- Copernicus and his times -- Basil Valentine, founder of modern chemistry -- Linacre: scholar, physician, priest -- Father Kircher, S.J.: scientist, orientalist, and collector -- Bishop Stensen: anatomist and father of geology -- Abbé Haüy: father of crystallography -- Abbot Mendel: a new outlook in heredity.	2010-10-13	53	\N
ebooks/34068	A brief sketch of the work of Matthew Fontaine Maury during the war, 1861-1865	\N	\N	en	\N	2010-10-14	11	\N
ebooks/34069	A Kut Prisoner	\N	\N	en	\N	2010-10-14	37	\N
ebooks/3407	The Spell of Egypt	\N	\N	en	\N	2006-04-06	36	\N
ebooks/34070	The American Nations, Vol. I.\r\nOr, Outlines of a National History of the Ancient and Modern Nations of North and South America	\N	\N	en	\N	2010-10-14	159	\N
ebooks/34071	The Evolution of an Empire: A Brief Historical Sketch of France	\N	\N	en	\N	2010-10-15	7	\N
ebooks/34072	The Evolution of an Empire: A Brief Historical Sketch of Germany	\N	\N	en	\N	2010-10-15	11	\N
ebooks/34073	The New Gresham Encyclopedia. A to Amide\r\nVol. 1 Part 1	\N	\N	en	\N	2010-10-15	192	\N
ebooks/34074	The New Gresham Encyclopedia. Amiel to Atrauli\r\nVol. 1 Part 2	\N	\N	en	\N	2010-10-15	305	\N
ebooks/34075	The New Gresham Encyclopedia. Atrebates to Bedlis\r\nVol. 1 Part 3	\N	\N	en	\N	2010-10-15	165	\N
ebooks/34076	Fox Trapping: A Book of Instruction Telling How to Trap, Snare, Poison and Shoot\r\nA Valuable Book for Trappers	\N	\N	en	\N	2010-10-15	78	\N
ebooks/34077	On Germinal Selection as a Source of Definite Variation	\N	\N	en	\N	2010-10-15	21	\N
ebooks/34078	Dissertatiunculae Quaedam Critico-Theologicae	\N	\N	la	\N	2010-10-15	21	\N
ebooks/34079	Tajemnica Baskerville'ów: dziwne przygody Sherlocka Holmes	The hound of the Baskervilles. Polish	\N	pl	\N	2010-10-15	183	\N
ebooks/3408	The Shame of Motley: being the memoir of certain transactions in the life of Lazzaro Biancomonte, of Biancomonte, sometime fool of the court of Pesaro	\N	\N	en	\N	2002-09-01	63	\N
ebooks/34080	A Historical Geography of the British Colonies, Vol. V\r\nCanada—Part I, Historical	\N	\N	en	\N	2010-10-16	34	\N
ebooks/34081	Myths & Legends of the Celtic Race	Myths and Legends of the Celtic Race	\N	en	\N	2010-10-17	667	\N
ebooks/34082	Encyclopaedia Britannica, 11th Edition, "Aram, Eugene" to "Arcueil"\r\nVolume 2, Slice 4	\N	\N	en	\N	2010-10-16	80	\N
ebooks/34083	Stories of the Olden Time\n(Historical Series—Book IV Part I)	\N	\N	en	Preface -- Myths -- Parables and fables -- Legends -- Old ballads -- Early Eastern record -- Roman record -- Mediæval record -- Western record.	2010-10-16	51	\N
ebooks/34084	法螺男爵旅土産	Horadanshaku tabimiyage	\N	ja	\N	2010-10-16	32	\N
ebooks/34085	Shelley and the Marriage Question	\N	\N	en	\N	2010-10-16	8	\N
ebooks/34086	The Ifs of History	\N	\N	en	\N	2010-10-16	86	\N
ebooks/34087	Muutaman työmiehen elämän-vaiheet eli Orjuus Ruotsissa	\N	\N	fi	\N	2010-10-16	11	\N
ebooks/34088	A Poached Peerage	\N	\N	en	\N	2010-10-16	19	\N
ebooks/34089	The Celestial Omnibus, and Other Stories	\N	\N	en	The story of a panic -- The other side of the hedge -- The celestial omnibus -- Other kingdom -- The curate's friend -- The road from Colonus.	2010-10-17	618	\N
ebooks/3409	Barchester Towers	\N	\N	en	\N	2002-09-01	522	\N
ebooks/34090	Valtiopäivämies eli Kunnianhimo	\N	\N	fi	\N	2010-10-17	17	\N
ebooks/34091	Del libro impreso al libro digital	\N	\N	es	\N	2010-10-17	300	\N
ebooks/34092	Dress as a Fine Art, with Suggestions on Children's Dress	\N	\N	en	\N	2010-10-17	34	\N
ebooks/34093	Mink Trapping: A Book of Instruction Giving Many Methods of Trapping\r\nA Valuable Book for Trappers.	\N	\N	en	\N	2010-10-18	40	\N
ebooks/34094	Journal of Entomology and Zoology, Vol. 11, No. 2, June 1919	\N	\N	en	\N	2010-10-18	43	\N
ebooks/34095	Ιστορία των Εθνικών Δανείων\r\nΜέρος Α' - Τα δάνεια της ανεξαρτησίας (1824-1825) - Το Δημόσιον Χρέος επί της Βαυαρικής Δυναστείας	\N	\N	el	\N	2010-10-18	60	\N
ebooks/34096	The Ship-Dwellers: A Story of a Happy Cruise	\N	\N	en	\N	2010-10-18	32	\N
ebooks/34097	Household Organization	\N	\N	en	\N	2010-10-18	60	\N
ebooks/34098	Science of Trapping\r\nDescribes the Fur Bearing Animals, Their Nature, Habits and Distribution, with Practical Methods for Their Capture	\N	\N	en	\N	2010-10-19	51	\N
ebooks/34099	In Stahlgewittern, aus dem Tagebuch eines Stoßtruppführers	In Stahlgewittern, aus dem Tagebuch eines Stosstruppführers	\N	de	\N	2010-10-19	533	\N
ebooks/341	Myths and Legends of the Sioux	\N	\N	en	\N	1995-10-01	110	\N
ebooks/3410	The American Spirit in Literature: A Chronicle of Great Interpreters	\N	\N	en	\N	2002-09-01	56	\N
ebooks/34100	Lefty Locke Pitcher-Manager	\N	\N	en	\N	2010-10-19	33	\N
ebooks/34101	A Bilateral Division of the Parietal Bone in a Chimpanzee; with a Special Reference to the Oblique Sutures in the Parietal	\N	\N	en	\N	2010-10-19	13	\N
ebooks/34102	A Divided Heart and Other Stories	\N	\N	en	A divided heart -- Minka -- Rothenburg on the Tauber.	2010-10-19	71	\N
ebooks/34103	Korvetten Heimdals Togt til de vestindiske Farvande i Aarene 1861 & 1862	\N	\N	da	\N	2010-10-19	23	\N
ebooks/34104	Four Phases of Love	\N	\N	en	\N	2010-10-19	25	\N
ebooks/34105	Idonia: A Romance of Old London	\N	\N	en	\N	2010-10-20	10	\N
ebooks/34106	Little Women Letters from the House of Alcott	\N	\N	en	\N	2010-10-20	28	\N
ebooks/34107	The Curry Cook's Assistant\r\nOr, Curries, How to Make Them in England in Their Original Style	\N	\N	en	\N	2010-10-20	77	\N
ebooks/34108	The Sacred Egoism of Sinn Féin	\N	\N	en	\N	2010-10-20	9	\N
ebooks/34109	Sister Dolorosa, and Posthumous Fame	\N	\N	en	\N	2010-10-20	68	\N
ebooks/3411	The Stokesley Secret	\N	\N	en	\N	2002-09-01	49	\N
ebooks/34110	Deadfalls and Snares\nA Book of Instruction for Trappers About These and Other Home-Made Traps	\N	\N	en	\N	2010-10-21	242	\N
ebooks/34111	Politics of Alabama	\N	\N	en	\N	2010-10-21	7	\N
ebooks/34112	In Jail with Charles Dickens	\N	\N	en	\N	2010-10-21	23	\N
ebooks/34113	An Almanac of Twelve Sports	\N	\N	en	\N	2010-10-22	40	\N
ebooks/34114	Soap-Making Manual\r\nA Practical Handbook on the Raw Materials, Their Manipulation, Analysis and Control in the Modern Soap Plant.	\N	\N	en	\N	2010-10-22	578	\N
ebooks/34115	Our Battalion\nBeing Some Slight Impressions of His Majesty's Auxiliary Forces, in Camp and Elsewhere	\N	\N	en	\N	2010-10-22	10	\N
ebooks/34116	Encyclopaedia Britannica, 11th Edition, "Arculf" to "Armour, Philip"\r\nVolume 2, Slice 5	\N	\N	en	\N	2010-10-22	150	\N
ebooks/34117	Beowulf: An Introduction to the Study of the Poem with a Discussion of the Stories of Offa and Finn	\N	\N	en	\N	2010-10-23	156	\N
ebooks/34118	Φυλλάδες του Γεροδήμου	\N	\N	el	\N	2010-10-23	26	\N
ebooks/34119	L'Illustration, No. 3236, 4 Mars 1905	\N	\N	fr	\N	2010-10-23	7	\N
ebooks/3412	The Golden Chersonese and the Way Thither	\N	\N	en	\N	2002-09-01	33	\N
ebooks/34120	Farthest North, Vol. II\r\nBeing the Record of a Voyage of Exploration of the Ship 'Fram' 1893-1896	\N	\N	en	\N	2010-10-23	78	\N
ebooks/34121	Calavar; or, The Knight of The Conquest, A Romance of Mexico	\N	\N	en	\N	2010-10-23	24	\N
ebooks/34122	Roman Society from Nero to Marcus Aurelius	\N	\N	en	\N	2010-10-23	75	\N
ebooks/34123	Familiar Letters of John Adams and His Wife Abigail Adams During the Revolution\nwith a Memoir of Mrs. Adams	\N	\N	en	\N	2010-10-24	211	\N
ebooks/34124	The Panama Canal: A history and description of the enterprise	\N	\N	en	\N	2010-10-24	92	\N
ebooks/34125	The Sarva-Darsana-Samgraha\r\nOr, Review of the Different Systems of Hindu Philosophy	\N	\N	en	\N	2010-10-24	260	\N
ebooks/34126	Za narodov blagor: Komedija v štirih dejanjih	\N	\N	sl	\N	2010-10-24	195	\N
ebooks/34127	Morphological Variation in a Population of the Snake, Tantilla gracilis Baird and Girard	\N	\N	en	\N	2010-10-24	6	\N
ebooks/34128	Sir James Young Simpson and Chloroform (1811-1870)\nMasters of Medicine	\N	\N	en	\N	2010-10-24	71	\N
ebooks/34129	The Trail of Conflict	\N	\N	en	\N	2010-10-24	43	\N
ebooks/3413	The Blazed Trail	\N	\N	en	\N	2002-09-01	90	\N
ebooks/34130	The Princess Galva: A Romance	\N	\N	en	\N	2010-10-25	13	\N
ebooks/34131	Butterflies and Moths (British)	\N	\N	en	\N	2010-10-25	116	\N
ebooks/34132	Όταν σπάση τα δεσμά του: Δράμα σε μέρη τρία	\N	\N	el	\N	2010-10-25	15	\N
ebooks/34133	Ποίος ήτον ο φονεύς του αδελφού μου	\N	\N	el	\N	2010-10-25	11	\N
ebooks/34134	The Great Mogul	\N	\N	en	\N	2010-10-26	36	\N
ebooks/34135	A Book-Lover's Holidays in the Open	\N	\N	en	A cougar hunt on the rim of the Grand Canyon -- Across the Navajo desert -- The Hopi snake-dance -- The ranchland of Argentina and southern Brazil -- A Chilean rodeo -- Across the Andes and northern Patagonia -- Wild hunting companions -- Primitive man; and the horse, the lion, and the elephant -- Books for holidays in the open -- Bird reserves at the mouth of the Mississippi -- A curious experience -- Appendices.	2010-10-26	104	\N
ebooks/34136	Pip : A Romance of Youth	\N	\N	en	\N	2010-10-26	31	\N
ebooks/34137	Zeugnisse für die Stellung des Menschen in der Natur	\N	\N	de	\N	2010-10-26	31	\N
ebooks/34138	Lady Maude's Mania	\N	\N	en	\N	2010-10-26	18	\N
ebooks/34139	Real Gold: A Story of Adventure	\N	\N	en	\N	2010-10-26	24	\N
ebooks/3414	The South Pole; an account of the Norwegian Antarctic expedition in the "Fram," 1910-1912 — Volume 1	\N	\N	en	\N	2002-09-01	37	\N
ebooks/34140	A Double Knot	\N	\N	en	\N	2010-10-26	30	\N
ebooks/34141	The Parson O' Dumford	\N	\N	en	\N	2010-10-26	21	\N
ebooks/34142	By Birth a Lady	\N	\N	en	\N	2010-10-26	15	\N
ebooks/34143	A Little World	\N	\N	en	\N	2010-10-26	24	\N
ebooks/34144	Wilson's Tales of the Borders and of Scotland, Volume 04	\N	\N	en	\N	2010-10-27	101	\N
ebooks/34145	Wilson's Tales of the Borders and of Scotland, Volume 05	\N	\N	en	\N	2010-10-27	48	\N
ebooks/34146	Wilson's Tales of the Borders and of Scotland, Volume 07	\N	\N	en	\N	2010-10-27	114	\N
ebooks/34147	Wilson's Tales of the Borders and of Scotland, Volume 08	\N	\N	en	\N	2010-10-27	8	\N
ebooks/34148	Wilson's Tales of the Borders and of Scotland, Volume 10	\N	\N	en	\N	2010-10-27	9	\N
ebooks/34149	Wilson's Tales of the Borders and of Scotland, Volume 12	\N	\N	en	\N	2010-10-27	10	\N
ebooks/3415	The South Pole; an account of the Norwegian antarctic expedition in the "Fram," 1910-1912 — Volume 2	\N	\N	en	\N	2002-09-01	16	\N
ebooks/34150	Wilson's Tales of the Borders and of Scotland, Volume 13	\N	\N	en	\N	2010-10-27	35	\N
ebooks/34151	Wilson's Tales of the Borders and of Scotland, Volume 14	\N	\N	en	\N	2010-10-27	94	\N
ebooks/34152	Wilson's Tales of the Borders and of Scotland, Volume 15	\N	\N	en	\N	2010-10-27	17	\N
ebooks/34153	Wilson's Tales of the Borders and of Scotland, Volume 16	\N	\N	en	\N	2010-10-27	14	\N
ebooks/34154	Schetsen, Eerste bundel	\N	\N	nl	Narcis -- Verhaaltje -- Huishouden -- Van een juffrouw -- Poes -- De Mof -- Tante Riek -- Nacht -- Bartje -- Binnenhuis-ideaal -- Droom -- Grootmoedertje -- Proletariërs -- Prinses Colibri -- Bloemen -- Meissie -- Warrem -- Fondant -- Grietje -- Schim -- Bal in een stal -- Mintenee -- Zusters -- Van twee ongetrouwde meisjes en een hond -- Doode -- Naaimugje -- Bloedspat -- Amstel -- Oudejaar -- Poppenwinkel -- Rouw -- Kliniek -- Avondverhaaltje -- Engagement -- Kamerhoek -- Gemengd bericht -- Kunstenaars-emotie -- Bezoek -- Dolce far niente -- Mopje -- Leeg verhaaltje -- Droge vrouwtje.	2010-10-27	28	\N
ebooks/34155	Floresta de varios romances	\N	\N	pt	\N	2010-10-28	16	\N
ebooks/34156	The Undying Past	\N	\N	en	\N	2010-10-28	53	\N
ebooks/34157	The Compleat Surgeon\r\nor, the whole Art of Surgery explain'd in a most familiar Method.	La chirurgie complete. English	\N	en	\N	2010-10-28	22	\N
ebooks/34158	入れかわった男	The Great Impersonation. Japanese	\N	ja	\N	2010-10-29	81	\N
ebooks/34159	The A B C of Drag Hunting	The ABC of Drag Hunting	\N	en	\N	2010-10-29	12	\N
ebooks/3416	William Ewart Gladstone	\N	\N	en	\N	2002-09-01	10	\N
ebooks/34160	Lives of Eminent Zoologists, from Aristotle to Linnæus\nwith Introductory remarks on the Study of Natural History	\N	\N	en	\N	2010-10-29	20	\N
ebooks/34161	The Story of the Great War, Volume 7\r\nAmerican Food and Ships; Palestine; Italy invaded; Great German Offensive; Americans in Picardy; Americans on the Marne; Foch's Counteroffensive.	\N	\N	en	\N	2010-11-05	93	\N
ebooks/34162	Encyclopaedia Britannica, 11th Edition, "Armour Plates" to "Arundel, Earls of"\r\nVolume 2, Slice 6	\N	\N	en	\N	2010-10-29	84	\N
ebooks/34163	The Roman Poets of the Augustan Age: Virgil	\N	\N	en	\N	2010-10-29	76	\N
ebooks/34164	A Blot on the Scutcheon	\N	\N	en	\N	2010-10-29	9	\N
ebooks/34165	Birds Illustrated by Color Photography, Vol. 3, No. 1 [January, 1898]\r\nA Monthly Serial designed to Promote Knowledge of Bird-Life	\N	\N	en	\N	2010-10-29	34	\N
ebooks/34166	Capricious Caroline	\N	\N	en	\N	2010-10-30	17	\N
ebooks/34167	A Lady's Captivity among Chinese Pirates in the Chinese Seas	\N	\N	en	\N	2010-10-30	67	\N
ebooks/34168	Zula	\N	\N	en	\N	2010-10-30	19	\N
ebooks/34169	Έργα Ποιήματα - Πεζά Τόμος Πρώτος	\N	\N	el	\N	2010-10-30	13	\N
ebooks/3417	The Fortunes of Oliver Horn	\N	\N	en	\N	2002-09-01	16	\N
ebooks/34170	Heathen mythology, Illustrated by extracts from the most celebrated writers, both ancient and modern	\N	\N	en	\N	2010-10-30	71	\N
ebooks/34171	Toppleton's Client; Or, A Spirit in Exile	\N	\N	en	\N	2010-10-30	50	\N
ebooks/34172	Peter's Rock in Mohammed's Flood, from St. Gregory the Great to St. Leo III	\N	\N	en	\N	2010-10-30	28	\N
ebooks/34173	Canadian Wilds\r\nTells About the Hudson's Bay Company, Northern Indians and Their Modes of Hunting, Trapping, Etc.	\N	\N	en	\N	2010-10-30	38	\N
ebooks/34174	Rikas tyttö Ruusulaaksossa	\N	\N	fi	\N	2010-10-30	23	\N
ebooks/34175	Domestic Animals\r\nHistory and description of the horse, mule, cattle, sheep, swine, poultry and farm dogs; with directions for their management, breeding, crossing, rearing, feeding, and preparation for a profitable market; also their diseases and remedies. Together with full directions for the management of the dairy.	\N	\N	en	\N	2010-10-31	220	\N
ebooks/34176	Proverb Lore\r\nMany sayings, wise or otherwise, on many subjects, gleaned from many sources	\N	\N	en	\N	2010-10-31	61	\N
ebooks/34177	The Idyl of Twin Fires	\N	\N	en	\N	2010-10-31	60	\N
ebooks/34178	Græsk Mythologi	\N	\N	da	\N	2010-10-31	27	\N
ebooks/34179	A Cursory History of Swearing	\N	\N	en	\N	2010-10-31	27	\N
ebooks/3418	Captain Brassbound's Conversion	\N	\N	en	\N	2002-09-01	76	\N
ebooks/34180	The Exploits and Triumphs, in Europe, of Paul Morphy, the Chess Champion	\N	\N	en	\N	2010-11-01	83	\N
ebooks/34181	Irene Iddesleigh	\N	\N	en	\N	2010-10-31	380	\N
ebooks/34182	Η Λύρα Ανδρέου Κάλβου και Ανέκδοτος Ύμνος Αντωνίου Μαρτελάου	\N	\N	el	\N	2010-10-31	44	\N
ebooks/34183	S/S "Styggen"	\N	\N	no	\N	2010-10-31	18	\N
ebooks/34184	Magda: A Play in Four Acts	Heimat. English	\N	en	\N	2010-11-01	19	\N
ebooks/34185	Recipes for Eatmor Fresh Cranberries	\N	\N	en	\N	2010-11-01	34	\N
ebooks/34186	The Copeland Method\r\nA Complete Manual for Cleaning, Repairing, Altering and Pressing All Kinds of Garments for Men and Women, at Home or for Business	\N	\N	en	\N	2010-11-03	62	\N
ebooks/34187	A New Banking System\nThe Needful Capital for Rebuilding the Burnt District	\N	\N	en	\N	2010-11-01	21	\N
ebooks/34188	With Our Fighting Men\r\nThe story of their faith, courage, endurance in the Great War	\N	\N	en	\N	2010-11-01	12	\N
ebooks/34189	Food Poisoning	\N	\N	en	\N	2010-11-01	39	\N
ebooks/3419	Rebecca Mary	\N	\N	en	The hundred and oneth -- The thousand quilt -- The Bible dream -- The cook-book diary -- The bereavement -- The feel doll -- The plummer kind -- Article seven -- Un-plummered.	2002-09-01	20	\N
ebooks/34190	H.M.S. ----	\N	\N	en	"1923" -- Privileged -- According to their lights -- A naval discussion -- The gunlayer -- A wage slave -- An "annual" -- "Our annual" -- Mascots -- The sparrow -- A war wedding -- A hymn of disgust -- The "special" -- Between tides -- Light cavalry -- A trinity -- In the morning -- An affair of outposts -- 1917 -- In forty west -- A ring axiom -- Chances -- The quartermaster -- A landfall -- Night rounds -- In the barred zone -- A matter of routine -- Who cares? -- The unchanging sex -- Two children -- An urgent courtship -- Looking aft -- Grit -- A maxim -- From a far country -- The crisis -- A sea chanty -- The war of attrition -- Through an Admiralty window -- A most untrue story.	2010-11-01	117	\N
ebooks/34191	John Knox	\N	\N	en	\N	2010-11-01	21	\N
ebooks/34192	The Glaciers of the Alps\r\nBeing a narrative of excursions and ascents, an account of the origin and phenomena of glaciers and an exposition of the physical principles to which they are related	\N	\N	en	\N	2010-11-02	71	\N
ebooks/34193	The True Benjamin Franklin	\N	\N	en	\N	2010-11-02	78	\N
ebooks/34194	Higgins, a Man's Christian	\N	\N	en	\N	2010-11-02	5	\N
ebooks/34195	Notes and Queries, Number 229, March 18, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2010-11-02	28	\N
ebooks/34196	Porzia	\N	\N	en	\N	2010-11-02	7	\N
ebooks/34197	The Bristol Royal Mail: Post, Telegraph, and Telephone	\N	\N	en	\N	2010-11-02	37	\N
ebooks/34198	The Will to Doubt: An essay in philosophy for the general thinker	\N	\N	en	\N	2010-11-03	35	\N
ebooks/34199	Peeps Into China; Or, The Missionary's Children	\N	\N	en	\N	2010-11-03	48	\N
ebooks/342	Margaret Ogilvy	\N	\N	en	\N	1995-10-01	59	\N
ebooks/3420	A Vindication of the Rights of Woman\r\nWith Strictures on Political and Moral Subjects	\N	\N	en	\N	2002-09-01	1530	\N
ebooks/34200	Story Lessons on Character-Building (Morals) and Manners	\N	\N	en	\N	2010-11-03	381	\N
ebooks/34201	An Amicable Controversy with a Jewish Rabbi, on The Messiah's Coming\r\nWith an Entirely New Exposition of Zechariah, on the Messiah's Kingdom	\N	\N	en	\N	2010-11-03	15	\N
ebooks/34202	The Girl From Tim's Place	\N	\N	en	\N	2010-11-03	32	\N
ebooks/34203	History of the Reign of Philip the Second King of Spain, Vol. 3\r\nAnd Biographical & Critical Miscellanies	History of the Reign of Philip II King of Spain, Vol. 3\r\nAnd Biographical & Critical Miscellanies	\N	en	\N	2010-11-03	49	\N
ebooks/34204	La petite Fadette	\N	\N	fr	\N	2010-11-03	51	\N
ebooks/34205	Some Little People	\N	\N	en	\N	2010-11-03	24	\N
ebooks/34206	The Thousand and One Nights, Vol. I.\nCommonly Called the Arabian Nights' Entertainments	\N	\N	en	\N	2010-11-03	2990	\N
ebooks/34207	The Joy of Living (Es lebe das Leben): A Play in Five Acts	Es lebe das Leben. English	\N	en	\N	2010-11-04	11	\N
ebooks/34208	The Law of Hemlock Mountain	\N	\N	en	\N	2010-11-04	49	\N
ebooks/34209	Encyclopaedia Britannica, 11th Edition, "Arundel, Thomas" to "Athens"\r\nVolume 2, Slice 7	\N	\N	en	\N	2010-11-04	223	\N
ebooks/3421	Bramble-Bees and Others	\N	\N	en	\N	2002-09-01	60	\N
ebooks/34210	Cathedral Cities of England	\N	\N	en	\N	2010-11-05	56	\N
ebooks/34211	A Treatise on Physiology and Hygiene\nFor Educational Institutions and General Readers	\N	\N	en	\N	2010-11-05	37	\N
ebooks/34212	L'Illustration, No. 0005, 1er Avril 1843	\N	\N	fr	\N	2010-11-05	15	\N
ebooks/34213	Kort og sandfærdig Beretning om den vidtudraabte Besættelse udi Thisted	\N	\N	da	\N	2010-11-05	18	\N
ebooks/34214	Francis Beaumont: Dramatist\r\nA Portrait, with Some Account of His Circle, Elizabethan and Jacobean,\r\nAnd of His Association with John Fletcher	\N	\N	en	\N	2010-11-05	137	\N
ebooks/34215	Shadowings	\N	\N	en	Stories from strange books: The reconciliation. A legend of Fugen-Bosatsu. The screen-maiden. The corpse-rider. The sympathy of Benten. The gratitude of the Samébito -- Japanese studies: Sémi. Japanese female names. Old Japanese songs -- Fantasies: Noctilucae. A mystery of crowds. Gothic horror. Levitation. Nightmare-touch. Readings from a dream-book. In a pair of eyes.	2010-11-05	299	\N
ebooks/34216	Notes of a staff officer of our First New Jersey Brigade on the Seven Day's Battle on the peninsula in 1862	\N	\N	en	\N	2010-11-05	10	\N
ebooks/34217	The Life and Public Services of James A. Garfield\r\nTwentieth President of the United States, Including Full and Accurate Details of His Eventful Administration, Assassination, Last Hours, Death, Etc., Together with Notable Extracts from His Speeches and Letters	\N	\N	en	\N	2010-11-06	130	\N
ebooks/34218	Hildegarde's Home	\N	\N	en	\N	2010-11-06	22	\N
ebooks/34219	The Enchanted Castle	\N	\N	en	\N	2010-11-06	246	\N
ebooks/3422	The Life of the Fly; With Which are Interspersed Some Chapters of Autobiography	\N	\N	en	\N	2002-09-01	97	\N
ebooks/34220	Two Royal Foes	\N	\N	en	\N	2010-11-06	30	\N
ebooks/34221	Electricity and Magnetism	\N	\N	en	\N	2010-11-06	115	\N
ebooks/34222	Das Unheimliche	\N	\N	de	\N	2010-11-06	590	\N
ebooks/34223	The New Germany	\N	\N	en	\N	2010-11-06	59	\N
ebooks/34224	Library of the World's Best Literature, Ancient and Modern — Volume 09	\N	\N	en	\N	2010-11-06	421	\N
ebooks/34225	Zápisky z mrtvého domu	Zapiski iz mertvogo doma. Czech	\N	cs	\N	2010-11-06	94	\N
ebooks/34226	The Iron Division, National Guard of Pennsylvania, in the World War\nThe authentic and comprehensive narrative of the gallant\ndeeds and glorious achievements of the 28th division in\nthe world's greatest war	\N	\N	en	\N	2010-11-07	36	\N
ebooks/34227	Her Letter, His Answer & Her Last Letter	Her Letter, His Answer and Her Last Letter	\N	en	\N	2010-11-07	10	\N
ebooks/34228	The Accomplished Muskrat Trapper: A Book on Trapping for Amateurs	\N	\N	en	\N	2010-11-07	12	\N
ebooks/34229	Steel Traps\r\nDescribes the Various Makes and Tells How to Use Them, Also Chapters on Care of Pelts, Etc.	\N	\N	en	\N	2010-11-07	414	\N
ebooks/3423	The Strolling Saint; being the confessions of the high and mighty Agostino D'Anguissola, tyrant of Mondolfo and Lord of Carmina, in the state of Piacenza	\N	\N	en	\N	2002-09-01	75	\N
ebooks/34230	Sweethearts at Home	\N	\N	en	\N	2010-11-07	41	\N
ebooks/34231	L'Illustration, No. 3239, 25 Mars 1905	\N	\N	fr	\N	2010-11-07	7	\N
ebooks/34232	From Kingdom to Colony	\N	\N	en	\N	2010-11-07	66	\N
ebooks/34233	Cranial Osteology of the Hylid Frog, Smilisca baudini	\N	\N	en	\N	2010-11-07	9	\N
ebooks/34234	A Lonely Flute	\N	\N	en	\N	2010-11-07	11	\N
ebooks/34235	Spun-yarn and Spindrift	\N	\N	en	\N	2010-11-07	6	\N
ebooks/34236	I Vårbrytningen	\N	\N	sv	\N	2010-11-07	29	\N
ebooks/34237	Golden Numbers: A Book of Verse for Youth	\N	\N	en	\N	2010-11-08	128	\N
ebooks/34238	Rural Rides	\N	\N	en	\N	2010-11-08	197	\N
ebooks/34239	Buffalo Bill: Helten Fra Prærien	\N	\N	no	\N	2010-11-08	52	\N
ebooks/3424	For the Term of His Natural Life	\N	\N	en	\N	2002-09-01	196	\N
ebooks/34240	Nevermore	\N	\N	en	\N	2010-11-08	25	\N
ebooks/34241	Kenelm Chillingly: Hänen elämänvaiheensa ja mielipiteensä	\N	\N	fi	\N	2010-11-08	16	\N
ebooks/34242	Chattanooga or Lookout Mountain and Missionary Ridge from Moccasin Point	Chattanooga, Lookout Mountain, Missionary Ridge	\N	en	\N	2010-11-08	16	\N
ebooks/34243	The Headswoman	\N	\N	en	\N	2010-11-08	33	\N
ebooks/34244	The Star-Gazers	\N	\N	en	\N	2010-11-08	23	\N
ebooks/34245	The Khedive's Country	\N	\N	en	\N	2010-11-08	59	\N
ebooks/34246	Of High Descent	\N	\N	en	\N	2010-11-08	18	\N
ebooks/34247	Caught in a Trap	\N	\N	en	\N	2010-11-08	11	\N
ebooks/34248	The Man with a Shadow	\N	\N	en	\N	2010-11-08	31	\N
ebooks/34249	Los Cent Conçeyls del Conçeyl de Cent	Los Cent Consells del Consell de Cent	\N	ca	\N	2010-11-08	20	\N
ebooks/3425	Samantha at Saratoga	\N	\N	en	\N	2002-09-01	12	\N
ebooks/34250	Victor Ollnee's Discipline	\N	\N	en	\N	2010-11-08	23	\N
ebooks/34251	English As We Speak It in Ireland	\N	\N	en	\N	2010-11-08	179	\N
ebooks/34252	Vanitas: Polite Stories	\N	\N	en	Lady Tal -- A Worldly Woman -- The Legend of Madame Krasinska.	2010-11-08	59	\N
ebooks/34253	Contemporary American History, 1877-1913	\N	\N	en	\N	2010-11-08	44	\N
ebooks/34254	A Chariot of Fire	\N	\N	en	\N	2010-11-08	23	\N
ebooks/34255	Comrades	\N	\N	en	\N	2010-11-08	12	\N
ebooks/34256	The Supply at Saint Agatha's	\N	\N	en	\N	2010-11-08	14	\N
ebooks/34257	Means and Ends of Education	\N	\N	en	\N	2010-11-08	8	\N
ebooks/34258	Acres of Diamonds	\N	\N	en	\N	2010-11-09	271	\N
ebooks/34259	Hunting Dogs\r\nDescribes in a Practical Manner the Training, Handling, Treatment, Breeds, Etc., Best Adapted for Night Hunting as Well as Gun Dogs for Daylight Sport	\N	\N	en	\N	2010-11-09	136	\N
ebooks/3426	On Books and the Housing of Them	\N	\N	en	\N	2002-09-01	30	\N
ebooks/34260	'Een vaste burg is onze God'\r\nde kerkhervorming herdacht op haar vierde eeuwfeest, 1517—31 October—1917	\N	\N	nl	\N	2010-11-09	17	\N
ebooks/34261	Vanden Vos Reinaerde: Uitgegeven en Toegelicht	\N	\N	nl	\N	2010-11-09	29	\N
ebooks/34262	Octavia, the Octoroon	\N	\N	en	\N	2011-09-24	12	\N
ebooks/34263	The Banshee	\N	\N	en	\N	2010-11-09	43	\N
ebooks/34264	L'Illustration, No. 3257, 29 Juillet 1905	\N	\N	fr	\N	2010-11-09	5	\N
ebooks/34265	Das Anjekind: Eine Erzählung	\N	\N	de	\N	2010-11-09	26	\N
ebooks/34266	The Graysons: A Story of Illinois	\N	\N	en	\N	2010-11-09	36	\N
ebooks/34267	The Morality of Woman, and Other Essays	\N	\N	en	The morality of woman -- The woman of the future -- The conventional woman.	2010-11-09	17	\N
ebooks/34268	Spinning Tops\r\nThe "Operatives' Lecture" of the British Association Meeting at Leeds, 6th September, 1890	\N	\N	en	\N	2010-11-09	29	\N
ebooks/34269	Rookie rhymes, by the men of the 1st and 2nd provisional training regiments, Plattsburg, New York	\N	\N	en	\N	2010-11-10	12	\N
ebooks/3427	Kilo : being the love story of Eliph' Hewlitt, book agent	\N	\N	en	\N	2002-09-01	41	\N
ebooks/34270	Barbara Ladd	\N	\N	en	\N	2010-11-10	67	\N
ebooks/34320	Project Daedalus	\N	\N	en	\N	2010-11-14	107	\N
ebooks/34321	Syndrome	\N	\N	en	\N	2010-11-14	155	\N
ebooks/34322	The Moghul	\N	\N	en	\N	2010-11-14	93	\N
ebooks/34271	Is Polite Society Polite? and Other Essays	\N	\N	en	Preface -- Is polite society polite? -- Paris -- Greece revisited -- The salon in America -- Aristophanes -- The halfness of nature -- Dante and Beatrice.	2010-11-10	58	\N
ebooks/34272	Beretning om Folke-Høiskolen i Rødding	\N	\N	da	\N	2010-11-10	7	\N
ebooks/34273	Gleanings in Graveyards: A Collection of Curious Epitaphs	\N	\N	en	\N	2010-11-10	57	\N
ebooks/34274	Liberdade de Imprensa	\N	\N	pt	\N	2010-11-11	9	\N
ebooks/34275	Da Loucura e das Manias em Portugal	\N	\N	pt	\N	2010-11-11	18	\N
ebooks/34276	A Vista Alegre: apontamentos para a sua historia	\N	\N	pt	\N	2010-11-11	30	\N
ebooks/34277	A Mysterious Disappearance	\N	\N	en	\N	2010-11-11	39	\N
ebooks/34278	The Secrets of Potsdam\r\nA Startling Exposure of the Inner Life of the Courts of the Kaiser and Crown-Prince	\N	\N	en	\N	2010-11-11	16	\N
ebooks/34279	Handbook of Medical Entomology	\N	\N	en	\N	2010-11-11	148	\N
ebooks/3428	The Two Vanrevels	\N	\N	en	\N	2002-09-01	46	\N
ebooks/34280	Lightnin'\r\nAfter the Play of the Same Name by Winchell Smith and Frank Bacon	\N	\N	en	\N	2010-11-11	28	\N
ebooks/34281	The Sheriff of Badger: A Tale of the Southwest Borderland	\N	\N	en	\N	2010-11-11	24	\N
ebooks/34282	Jupiter Lights	\N	\N	en	\N	2010-11-11	22	\N
ebooks/34283	History of Modern Philosophy	\N	\N	en	\N	2010-11-11	126	\N
ebooks/34284	The Wood Fire in No. 3	The Wood Fire in Number 3	\N	en	In which certain details regarding a lost opal are set forth -- Wherein the gentle art of dining is variously described -- With especial reference to a girl in a steamer chair -- With a detailed account of a dangerous footpad -- In which Boggs becomes dramatic and relates a tale of blood -- Wherein Mac dilates on the human side of "His Worship, the Chief Justice" and his fellow dogs -- Containing Mr. Alexander MacWhirter's views on Lord Ponsonby, Major Yancey, and their kind -- In which Murphy and Lonnegan introduce some mysterious characters -- Around the embers of the dying fire.	2010-11-11	21	\N
ebooks/34285	Partie carrée	\N	\N	fr	\N	2010-11-11	29	\N
ebooks/34286	Alexandre Herculano\r\nConferencia pública realizada no Atheneu Commercial de Lisboa, na noite de 15 de Julho de 1900	\N	\N	pt	\N	2010-11-12	13	\N
ebooks/34287	Crates Mallotes ou Critica Dialogistica dos Grammaticos Defuntos contra a pedantaria do tempo	\N	\N	pt	\N	2010-11-12	7	\N
ebooks/34288	Fialho d'Almeida	\N	\N	pt	\N	2010-11-12	7	\N
ebooks/34289	Influencia da Religião sobre a Politica do Estado	\N	\N	pt	\N	2010-11-12	10	\N
ebooks/3429	St. George for England	\N	\N	en	\N	2002-09-01	40	\N
ebooks/34290	A Situação Política\r\nConferência realizada no Salão Nobre da Liga Naval Portuguesa, na noite de 26 Fevereiro de 1918	\N	\N	pt	\N	2010-11-12	5	\N
ebooks/34291	Quanto basta a respeito do dia 25 de abril de 1828	\N	\N	pt	\N	2010-11-12	7	\N
ebooks/34292	Ramalho Ortigão	\N	\N	pt	\N	2010-11-12	12	\N
ebooks/34293	A tentação do Mar	\N	\N	pt	\N	2010-11-12	12	\N
ebooks/34294	Birds Illustrated by Color Photography, Vol. 3, No. 2 [February, 1898]\r\nA Monthly Serial designed to Promote Knowledge of Bird-Life	\N	\N	en	\N	2010-11-12	31	\N
ebooks/34295	Tadarida femorosacca (Merriam) in Tamaulipas, Mexico	\N	\N	en	\N	2010-11-12	4	\N
ebooks/34296	Ross Grant, Tenderfoot	\N	\N	en	\N	2010-11-12	23	\N
ebooks/34297	Angela's Business	\N	\N	en	\N	2010-11-12	25	\N
ebooks/34298	The Poetical Works of Sir Edward Bulwer Lytton, Bart. M.P.	\N	\N	en	\N	2010-11-12	92	\N
ebooks/34299	Homo-Culture; Or, The Improvement of Offspring Through Wiser Generation	\N	\N	en	\N	2010-11-12	22	\N
ebooks/343	Fables	\N	\N	en	\N	1995-10-01	76	\N
ebooks/3430	The Suitors of Yvonne: being a portion of the memoirs of the Sieur Gaston de Luynes	\N	\N	en	\N	2002-09-01	63	\N
ebooks/34300	Leonardo da Vinci: A Psychosexual Study of an Infantile Reminiscence	\N	\N	en	\N	2010-11-12	217	\N
ebooks/34301	Le Bossu: Aventures de Cape et d'Épée. Volume 3	\N	\N	fr	\N	2010-11-12	27	\N
ebooks/34302	The Operatic Problem	\N	\N	en	\N	2010-11-12	6	\N
ebooks/34303	A New Bat (Genus Myotis) From Mexico	\N	\N	en	\N	2010-11-12	11	\N
ebooks/34304	The Complete Story of the Galveston Horror	\N	\N	en	\N	2010-11-12	110	\N
ebooks/34305	Luxury--Gluttony: Two of the Seven Cardinal Sins	\N	\N	en	\N	2010-11-13	30	\N
ebooks/34306	Fighting in Cuban Waters; Or, Under Schley on the Brooklyn	\N	\N	en	\N	2010-11-13	22	\N
ebooks/34307	Condensed Guide for the Stanford Revision of the Binet-Simon Intelligence Tests	\N	\N	en	\N	2010-11-13	12	\N
ebooks/34308	Avarice--Anger: Two of the Seven Cardinal Sins	\N	\N	en	\N	2010-11-13	56	\N
ebooks/34309	An Outline of Sexual Morality	\N	\N	en	\N	2010-11-14	135	\N
ebooks/3431	The Gadfly	\N	\N	en	\N	2002-09-01	277	\N
ebooks/34310	Paashi Leubelfing	Gustav Adolfs Page. Finnish	\N	fi	\N	2010-11-14	14	\N
ebooks/34311	Geographic Range of the Hooded Skunk, Mephitis macroura\nWith Description of a New Subspecies from Mexico	\N	\N	en	\N	2010-11-13	13	\N
ebooks/34312	Encyclopaedia Britannica, 11th Edition, "Atherstone" to "Austria"\r\nVolume 2, Slice 8	\N	\N	en	\N	2010-11-13	115	\N
ebooks/34313	Literature in the Making, by Some of Its Makers	\N	\N	en	War stops literature / William Dean Howells -- The joys of the poor / Kathleen Norris -- National prosperity and art / Booth Tarkington -- Romanticism and American humor / Montague Glass -- The "movies" benefit literature / Rex Beach -- What is genius? by Robert W. Chambers -- Deterioration of the short story / James Lane Allen -- Some harmful influences / Harry Leon Wilson -- The passing of the snob / Edward S. Martin -- Commercializing the sex instinct / Robert Herrick -- Sixteen don'ts for poets / Arthur Guiterman -- Magazines cheapen fiction / George Barr McCutcheon -- Business incompatible with art / Frank H. Spearman -- The novel must go / Will N. Harben -- Literature in the colleges / John Erskine -- City life versus literature / John Burroughs -- "Evasive idealism" in literature / Ellen Glasgow -- "Chocolate fudge" in the magazine / Fannie Hurst -- The new spirit in poetry / Amy Lowell -- A new definition of poetry / Edwin Arlington Robinson -- Let poetry be free / Josephine Preston Peabody -- The heresy of supermanism / Charles Rann Kennedy -- The masque and democracy / Percy MacKaye.	2010-11-13	60	\N
ebooks/34314	A New Pocket Gopher (Thomomys) and A New Spiny Pocket Mouse (Liomys) from Michoacán, Mexico	\N	\N	en	\N	2010-11-14	8	\N
ebooks/34315	Two New Meadow Mice from Michoacán Mexico	\N	\N	en	\N	2010-11-14	9	\N
ebooks/34316	Anglo-Saxon Primer, With Grammar, Notes, and Glossary\r\nEighth Edition Revised	\N	\N	en	\N	2010-11-14	172	\N
ebooks/34317	Caribbee	\N	\N	en	\N	2010-11-14	64	\N
ebooks/34318	Life Blood	\N	\N	en	\N	2010-11-14	129	\N
ebooks/34319	Project Cyclops	\N	\N	en	\N	2010-11-14	254	\N
ebooks/3432	Quotations from the Project Gutenberg Editions of the Works of Mark Twain	\N	\N	en	\N	2002-09-01	23	\N
ebooks/34323	The Samurai Strategy	\N	\N	en	\N	2010-11-14	89	\N
ebooks/34324	Zen Culture	\N	\N	en	\N	2010-11-14	168	\N
ebooks/34325	The Zen Experience	\N	\N	en	\N	2010-11-14	324	\N
ebooks/34326	A New Hylid Frog from Eastern Mexico.\nUniversity of Kansas Publication, Vol 1, No 15	\N	\N	en	\N	2010-11-15	13	\N
ebooks/34327	Paul Verlaine	\N	\N	en	\N	2010-11-15	76	\N
ebooks/34328	Tasting the Earth	\N	\N	en	\N	2010-11-15	8	\N
ebooks/34329	I Run with the Fox	\N	\N	en	\N	2010-11-15	3	\N
ebooks/3433	Епически песни	Epicheski pesni	\N	bg	\N	2002-09-01	19	\N
ebooks/34330	Gossip	\N	\N	en	\N	2010-11-15	7	\N
ebooks/34331	Minor Poems	\N	\N	en	\N	2010-11-15	17	\N
ebooks/34332	Ivanhoe (2/4)\nLe retour du croisé	\N	\N	fr	\N	2010-11-15	35	\N
ebooks/34333	Captain Ted: A Boy's Adventures Among Hiding Slackers in the Great Georgia Swamp	\N	\N	en	\N	2010-11-15	14	\N
ebooks/34334	The Numerical Strength of the Confederate Army\r\nAn examination of the argument of the Hon. Charles Francis Adams and others	\N	\N	en	\N	2010-11-15	63	\N
ebooks/34335	The William Henry Letters	\N	\N	en	\N	2010-11-15	63	\N
ebooks/34336	Ο Πατούχας	\N	\N	el	\N	2010-11-15	11	\N
ebooks/34337	Birds Found on the Arctic Slope of Northern Alaska	\N	\N	en	\N	2010-11-16	35	\N
ebooks/34338	Monsieur Cherami	\N	\N	en	\N	2010-11-16	12	\N
ebooks/34339	The Princess and the Goblin	\N	\N	en	\N	2010-11-16	610	\N
ebooks/3434	The Koran (Al-Qur'an)	Koran. English	\N	en	\N	2002-09-01	323	\N
ebooks/34340	Three New Beavers from Utah	\N	\N	en	\N	2010-11-16	13	\N
ebooks/34341	The Japanese Spirit	\N	\N	en	\N	2010-11-16	204	\N
ebooks/34342	Ivanhoe (3/4)\nLe retour du croisé	\N	\N	fr	\N	2010-11-16	17	\N
ebooks/34343	The Betrothal\r\nA Sequel to the Blue Bird; A Fairy Play in Five Acts and Eleven Scenes	Les fiançailles. English	\N	en	\N	2010-11-16	20	\N
ebooks/34344	The Boy Spy\r\nA substantially true record of secret service during the war of the rebellion, a correct account of events witnessed by a soldier	\N	\N	en	\N	2010-11-16	101	\N
ebooks/34345	Pride: One of the Seven Cardinal Sins	\N	\N	en	\N	2010-11-16	24	\N
ebooks/34346	L'amore di Loredana	\N	\N	it	\N	2010-11-16	24	\N
ebooks/34347	Dave Porter in the South Seas; or, The Strange Cruise of the Stormy Petrel	\N	\N	en	\N	2010-11-17	33	\N
ebooks/34348	The Drama of Glass	\N	\N	en	\N	2010-11-17	27	\N
ebooks/34349	L'Illustration, No. 3240, 1 Avril 1905	\N	\N	fr	\N	2010-11-17	7	\N
ebooks/3435	The Book of the Thousand Nights and a Night — Volume 01	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	761	\N
ebooks/34350	A Manual of Elementary Geology\r\nor, The Ancient Changes of the Earth and its Inhabitants as Illustrated by Geological Monuments	\N	\N	en	\N	2010-11-17	43	\N
ebooks/34351	Histoire de Marie-Antoinette\nNouvelle édition revue et augmentée	\N	\N	fr	\N	2010-11-17	25	\N
ebooks/34352	La Repubblica di Venezia e la Persia	\N	\N	it	\N	2010-11-17	39	\N
ebooks/34353	The Forest Habitat of the University of Kansas Natural History Reservation	\N	\N	en	\N	2010-11-17	29	\N
ebooks/34354	Le Bossu: Aventures de Cape et d'Épée. Volume 4	\N	\N	fr	\N	2010-11-17	18	\N
ebooks/34355	Marching on Niagara; Or, The Soldier Boys of the Old Frontier	\N	\N	en	\N	2010-11-17	18	\N
ebooks/34356	Fires of St. John: A Drama in Four Acts	Johannisfeuer. English	\N	en	\N	2010-11-18	8	\N
ebooks/34357	Honor: A Play in Four Acts	Ehre. English	\N	en	\N	2010-11-18	11	\N
ebooks/34358	Iolanthe's Wedding	\N	\N	en	Iolanthe's wedding -- The woman who was his friend -- The New Year's eve confession -- The gooseherd.	2010-11-18	11	\N
ebooks/34359	Morituri: Three One-Act Plays\nTeja—Fritzchen—The Eternal Masculine	\N	\N	en	\N	2010-11-18	8	\N
ebooks/3436	The Book of the Thousand Nights and a Night — Volume 02	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	154	\N
ebooks/34360	Roses: Four One-Act Plays\nStreaks of Light—The Last Visit—Margot—The Far-away Princess	Rosen. English	\N	en	\N	2010-11-18	24	\N
ebooks/34361	The Song of Songs	Das hohe Lied. English	\N	en	\N	2010-11-18	65	\N
ebooks/34362	Joseph Smith as Scientist: A Contribution to Mormon Philosophy	\N	\N	en	\N	2010-11-18	17	\N
ebooks/34363	L'Illustration, No. 3241, 8 Avril 1905	\N	\N	fr	\N	2010-11-18	8	\N
ebooks/34364	Le moulin du Frau	\N	\N	fr	\N	2010-11-18	16	\N
ebooks/34365	Held for Orders: Being Stories of Railroad Life	\N	\N	en	The switchman's story: Shockley -- The wiper's story: How McGrath got an engine -- The roadmaster's story: The Spider Water -- The striker's story: McTerza -- The despatcher's story: The last order -- The nightman's story: Bullhead -- The master mechanic's story: Delaroo -- The operator's story: De Molay four -- The trainmaster's story: Of the old guard -- The yellow mail story: Jimmie the Wind.	2010-11-18	18	\N
ebooks/34366	Vera	\N	\N	en	\N	2010-11-18	60	\N
ebooks/34367	The Last Cruise of the Spitfire; or, Luke Foster's Strange Voyage	\N	\N	en	\N	2010-11-21	14	\N
ebooks/34368	Sex-linked Inheritance in Drosophila	\N	\N	en	\N	2010-11-18	357	\N
ebooks/34369	Penny Nichols and the Mystery of the Lost Key	\N	\N	en	\N	2010-11-19	44	\N
ebooks/3437	The Book of the Thousand Nights and a Night — Volume 03	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	126	\N
ebooks/34370	Ephemera Critica; Or, Plain Truths About Current Literature	\N	\N	en	\N	2010-11-19	115	\N
ebooks/34371	Pliocene and Pleistocene Records of Fossil Turtles from Western Kansas and Oklahoma\nUniversity of Kansas Publications Museum of Natural History Volume 1	\N	\N	en	\N	2010-11-20	11	\N
ebooks/34372	Fra Angelico: A Sketch	\N	\N	en	\N	2010-11-19	13	\N
ebooks/34373	The Priestly Vocation\nA Series of Fourteen Conferences Addressed to the Secular Clergy	\N	\N	en	\N	2010-11-19	80	\N
ebooks/34374	Ulrike: Eine Erzählung	\N	\N	de	\N	2010-11-20	17	\N
ebooks/34375	Hocus Pocus Junior: The Anatomie of Legerdemain\r\nOr, the art of jugling set forth in his proper colours, fully, plainly, and exactly, so that an ignorant person may thereby learn the full perfection of the same, after a little practise.	Hocvs pocvs iunior	\N	en	\N	2010-11-20	88	\N
ebooks/34376	Our Domestic Birds: Elementary Lessons in Aviculture	\N	\N	en	\N	2010-11-22	132	\N
ebooks/34377	The Preaching Tours and Missionary Labours of George Müller (of Bristol)	\N	\N	en	\N	2010-11-20	11	\N
ebooks/34378	Hans Brinker; Or, The Silver Skates	\N	\N	en	\N	2010-11-22	65	\N
ebooks/34379	The Theory and Policy of Labour Protection	\N	\N	en	\N	2010-11-20	53	\N
ebooks/3438	The Book of the Thousand Nights and a Night — Volume 04	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	117	\N
ebooks/34380	The Call of the Wildflower	\N	\N	en	\N	2010-11-21	45	\N
ebooks/34526	Milton's England	\N	\N	en	\N	2010-12-01	69	\N
ebooks/34381	Great Musical Composers: German, French, and Italian	\N	\N	en	Introduction -- Bach -- Handel -- Gluck -- Haydn -- Mozart -- Beethoven -- Schubert and Schumann -- Chopin -- Weber -- Mendelssohn -- Wagner -- Palestrina -- Piccini, Paisiello, and Cimarosa -- Rossini -- Donizetti and Bellini -- Verdi -- Cherubini and his Predecessors -- Méhul, Spontini, and Halévy -- Boïeldieu and Auber -- Meyerbeer -- Gounod -- Berlioz -- Appendix: Chronological table.	2010-11-20	80	\N
ebooks/34382	Richard Wagner	\N	\N	fr	\N	2010-11-20	13	\N
ebooks/34383	John the Baptist: A Play	\N	\N	en	\N	2010-11-20	11	\N
ebooks/34384	The Philippine Islands, 1493-1898, Volume 42, 1670-1700\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2010-11-20	95	\N
ebooks/34385	L'Illustration, No. 3242, 15 Avril 1905	\N	\N	fr	\N	2010-11-20	9	\N
ebooks/34386	Castilho e Quental: Reflexões sobre a actual questão litteraria	\N	\N	pt	\N	2010-11-21	26	\N
ebooks/34387	Historia de Portugal: Tomo I	\N	\N	pt	\N	2010-11-21	158	\N
ebooks/34388	Colonisação de Lourenço Marques: Conferencia feita em 13 de março de 1897	\N	\N	pt	\N	2010-11-21	13	\N
ebooks/34389	L'Illustration, No. 3243, 22 Avril 1905	\N	\N	fr	\N	2010-11-21	8	\N
ebooks/3439	The Book of the Thousand Nights and a Night — Volume 05	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	147	\N
ebooks/34390	The Iron Trevet; or, Jocelyn the Champion: A Tale of the Jacquerie	\N	\N	en	\N	2010-11-21	25	\N
ebooks/34391	De vliegende Hollander	\N	\N	nl	\N	2010-11-21	37	\N
ebooks/34392	Cape Cod	\N	\N	en	\N	2010-11-21	285	\N
ebooks/34393	Correspondence, between the late Commodore Stephen Decatur and Commodore James Barron, which led to the unfortunate meeting of the twenty-second of March	\N	\N	en	\N	2010-11-22	18	\N
ebooks/34394	The Boy Scouts of Bob's Hill\nA Sequel to 'The Bob's Hill Braves'	\N	\N	en	\N	2010-11-22	11	\N
ebooks/34395	Ghost Beyond the Gate	\N	\N	en	\N	2010-11-22	39	\N
ebooks/34396	A Cry in the Wilderness	\N	\N	en	\N	2010-11-22	26	\N
ebooks/34397	A Short History of Germany	\N	\N	en	\N	2011-02-13	28	\N
ebooks/34398	Mrs. Fitz	\N	\N	en	\N	2011-02-13	20	\N
ebooks/34399	The Westerners	\N	\N	en	\N	2011-02-13	23	\N
ebooks/344	The Merry Men, and Other Tales and Fables	\N	\N	en	The merry men -- Will o' the mill -- Markheim -- Thrawn Janet -- Olalla -- The treasure of Franchard.	1995-10-01	139	\N
ebooks/3440	The Book of the Thousand Nights and a Night — Volume 06	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	130	\N
ebooks/34400	Napoleon's Marshals	\N	\N	en	\N	2010-11-23	231	\N
ebooks/34401	The Pace That Kills: A Chronicle	\N	\N	en	\N	2010-11-22	15	\N
ebooks/34402	Phases of an Inferior Planet	\N	\N	en	\N	2010-11-22	166	\N
ebooks/34403	The Clock Strikes Thirteen	\N	\N	en	\N	2010-11-22	75	\N
ebooks/34404	The Beautiful Miss Brooke	\N	\N	en	\N	2010-11-22	73	\N
ebooks/34405	Encyclopaedia Britannica, 11th Edition, "Basso-relievo" to "Bedfordshire"\r\nVolume 3, Slice 4	\N	\N	en	\N	2010-11-22	59	\N
ebooks/34406	Prison Memoirs of an Anarchist	\N	\N	en	\N	2010-11-22	151	\N
ebooks/34407	The Silent Mill	Die Geschichte der stillen Mühle. English	\N	en	\N	2010-11-22	17	\N
ebooks/34408	Library of the World's Best Literature, Ancient and Modern — Volume 13	\N	\N	en	\N	2010-11-23	164	\N
ebooks/34409	Poet-Lore: A Quarterly Magazine of Letters. April, May, June, 1900	\N	\N	en	Poetry and fiction: The three heron's feathers / Hermann Sudermann. Marah of Shadowtown / Anne Throop. Dies irae / William Mountain -- Appreciations and essays: George Meredith on the source of destiny / Emily G. Hooker. The tragedy of Ophelia / David A. McKnight. Clews to Emerson's mystic verse (third paper) / William Sloane Kennedy. A defence of Browning's later work / Helen A. Clarke -- School of literature: Glimpses of present-day poets -- Reviews: 'Songs from the ghetto' and 'A vision of Hellas' / Harriott S. Olive. Col. Higginson's 'Contemporaries' and Mrs. Howe's 'Reminiscences' / Helen Tracy Porter -- Life and letters: The modern unrest in nations, markets and minds. Its portent. Goethe's Iphigenia at Harvard / Harriott S. Olive. Is Browning a legitimate member of the Victorian School? / Mary M. Cohen.	2010-11-23	35	\N
ebooks/3441	The Book of the Thousand Nights and a Night — Volume 07	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	103	\N
ebooks/34410	The Treasure of the Isle of Mist	\N	\N	en	\N	2010-11-23	34	\N
ebooks/34411	Pipistrellus cinnamomeus Miller 1902 Referred to the Genus Myotis	\N	\N	en	\N	2010-11-23	10	\N
ebooks/34412	A New Species of Heteromyid Rodent from the Middle Oligocene of Northeast Colorado with Remarks on the Skull	\N	\N	en	\N	2010-11-23	18	\N
ebooks/34413	The Love Letters of Mary Wollstonecraft to Gilbert Imlay	\N	\N	en	\N	2010-11-23	119	\N
ebooks/34414	Just William	\N	\N	en	\N	2010-11-23	767	\N
ebooks/34415	For the Allinson Honor	\N	\N	en	\N	2010-11-23	65	\N
ebooks/34416	The River's Children: An Idyl of the Mississippi	\N	\N	en	\N	2010-11-23	14	\N
ebooks/34417	Walt Whitman: An Address	\N	\N	en	\N	2011-09-24	19	\N
ebooks/34418	Patarouva	\N	\N	fi	\N	2010-11-23	10	\N
ebooks/34419	The Ancient Law	\N	\N	en	\N	2010-11-23	24	\N
ebooks/3442	The Book of the Thousand Nights and a Night — Volume 08	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	202	\N
ebooks/34420	Riya's Foundling	\N	\N	en	\N	2010-11-23	57	\N
ebooks/34421	The Escaping Club	\N	\N	en	\N	2010-11-23	111	\N
ebooks/34422	Lautrec; ou, Quinze ans de mœurs Parisiennes, 1885-1900	\N	\N	fr	\N	2010-11-23	34	\N
ebooks/34423	Jack and the Check Book	\N	\N	en	Jack and the check-book -- The great wish syndicate -- Puss, the promoter -- The golden fleece -- The invisible cloak -- The return of Aladdin.	2010-11-23	27	\N
ebooks/34424	Ludwig Fugeler: Roman	\N	\N	de	\N	2010-11-23	13	\N
ebooks/34425	Johnstone of the Border	\N	\N	en	\N	2010-11-24	53	\N
ebooks/34426	The Enchanted Barn	\N	\N	en	\N	2011-10-11	146	\N
ebooks/34427	Dr. Lavendar's People	\N	\N	en	The apotheosis of the Reverend Mr. Spangler -- The note -- The grasshopper and the ant -- Amelia -- "An exceeding high mountain" -- At the stuffed-animal house.	2011-10-11	30	\N
ebooks/34428	Alas! A Novel	\N	\N	en	\N	2010-11-24	20	\N
ebooks/34429	Check-list of the Birds of Kansas	\N	\N	en	\N	2010-11-24	16	\N
ebooks/3443	The Book of the Thousand Nights and a Night — Volume 09	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	103	\N
ebooks/34430	Nelly's Silver Mine: A Story of Colorado Life	\N	\N	en	\N	2010-12-01	47	\N
ebooks/34527	Makers	\N	\N	en	\N	2010-12-01	267	\N
ebooks/34431	The Islands of Magic: Legends, Folk and Fairy Tales from the Azores	\N	\N	en	Princess Bluegreen of the seven cities -- The islands of flowers -- Why dogs sniff -- Longstaff, Pinepuller and Rockheaver -- The table, the sifter and the pinchers -- Linda Branca and her mask -- Fresh figs -- Peter-of-the-pigs -- The princess who lost her rings -- The master of magic -- St. Anthony's godchild -- Trouble when one's young -- The little maid who was wise -- Manoel Littlebean -- The necklace of pearls -- The daughter of the king of Naples -- Maria-of-the-forest -- The seven enchanted princes -- The listening king -- José the Beast Slayer -- The princess of the lost island -- Why the Alvéloa bird received a blessing -- Why the Codorniz bird received a curse -- Outside the door like the mother of St. Peter -- Why the owl flies at night -- The laborer and his master -- 'Tis faith which saves -- St. Brendan's island -- The silent cavalier -- The enchanted palace -- The friend of the Devil -- The miller's cloak -- The magic mouthful -- The messengers.	2011-09-28	57	\N
ebooks/34432	L'enfant de ma femme	\N	\N	fr	\N	2010-11-24	13	\N
ebooks/34433	R. Caldecott's Picture Book (No. 2)\nThe Three Jovial Huntsmen—Sing a Song for Sixpence—The Queen of Hearts—The Farmer's Boy	\N	\N	en	\N	2010-11-24	20	\N
ebooks/34434	Μάκβεθ	Macbeth. Greek	\N	el	\N	2010-11-24	35	\N
ebooks/34435	Le Système Solaire se mouvant	\N	\N	fr	\N	2010-11-25	13	\N
ebooks/34436	Hints to Husbands: A Revelation of the Man-Midwife's Mysteries	\N	\N	en	\N	2010-11-25	35	\N
ebooks/34437	Methods of Destroying Rats	\N	\N	en	\N	2010-11-25	33	\N
ebooks/34438	The Troubles of Biddy: A Pretty Little Story	\N	\N	en	\N	2010-11-25	18	\N
ebooks/34439	Norfolk Annals, Vol. 1\r\nA Chronological Record of Remarkable Events in the Nineteeth Century	\N	\N	en	\N	2010-11-25	223	\N
ebooks/3444	The Book of the Thousand Nights and a Night — Volume 10	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	222	\N
ebooks/34440	A Jewish Chaplain in France	\N	\N	en	\N	2010-11-25	36	\N
ebooks/34441	The Cry at Midnight	\N	\N	en	\N	2010-11-25	100	\N
ebooks/34442	The Voodoo Gold Trail	\N	\N	en	\N	2010-11-25	44	\N
ebooks/34443	The Camp Fire Girls at the Seashore; Or, Bessie King's Happiness	\N	\N	en	\N	2010-11-25	10	\N
ebooks/34444	The Story of the Great War, Volume 8\r\nVictory with the Allies; Armistice; Peace Congress; Canada's War Organizations and vast War Industries; Canadian Battles Overseas	\N	\N	en	\N	2010-11-25	69	\N
ebooks/34445	Œuvres de P. Corneille, Tome 02	Oeuvres de P. Corneille, Tome 02	\N	fr	-- La Galerie du Palais, comédie\r\n-- La Suivante, comédie\r\n-- Place Royale, comédie\r\n-- la Comédie des Tuileries, par les cinq auteurs (MM. de Boisrobert, Corneille, Colletet, de l'Estoile et Rotrou)\r\n-- Médée, tragédie\r\n-- L'Illusion, comédie	2010-11-25	40	\N
ebooks/34446	Cottontail Rabbits in Relation to Trees and Farm Crops	\N	\N	en	\N	2010-11-25	21	\N
ebooks/34447	Across the Prairie in a Motor Caravan\nA 3,000 Mile Tour by Two Englishwomen on Behalf of Religious Education	\N	\N	en	\N	2010-11-26	39	\N
ebooks/34448	Rick and Ruddy: The Story of a Boy and His Dog	\N	\N	en	\N	2010-11-26	37	\N
ebooks/34449	A New Extinct Emydid Turtle from the Lower Pliocene of Oklahoma	\N	\N	en	\N	2010-11-26	10	\N
ebooks/3445	The Book of the Thousand Nights and a Night — Volume 11 [Supplement]	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	79	\N
ebooks/34450	The Nature of Animal Light	\N	\N	en	\N	2010-11-26	73	\N
ebooks/34451	Paris	\N	\N	fr	\N	2010-11-26	53	\N
ebooks/34452	The Iron Arrow Head or The Buckler Maiden: A Tale of the Northman Invasion	\N	\N	en	\N	2010-11-26	23	\N
ebooks/34453	More Celtic Fairy Tales	\N	\N	en	The fate of the children of Lir -- Jack the cunning thief -- Powel, Prince of Dyfed -- Paddy O'Kelly and the weasel -- The black horse -- The vision of MacConglinney -- Dream of Owen O'Mulready -- Morraha -- The story of the MacAndrew family -- The farmer of Liddesdale -- The Greek princess and the young gardener -- The russet dog -- Smallhead and the King's sons -- The legend of Knockgrafton -- Elidore -- The leeching of Kayn's leg -- How Fin went to the Kingdom of the Big Men -- How Cormac Mac Art went to Faery -- The ridere of riddles -- The tail.	2010-11-27	137	\N
ebooks/34454	The Secret Trails	\N	\N	en	The black boar of Lonesome Water -- The dog that saved the bridge -- The calling of the lop-horned bull -- The aigrette -- The cabin in the flood -- The brothers of the yoke -- The trailers -- Cock-crow -- The ledge on Bald Face -- The morning of the silver frost.	2010-11-27	28	\N
ebooks/34455	Give Me Liberty: The Struggle for Self-Government in Virginia	\N	\N	en	\N	2010-11-27	65	\N
ebooks/34456	L'Illustration, No. 3735, 3 Octobre 1914	\N	\N	fr	\N	2010-11-27	9	\N
ebooks/34457	The Phase Rule and Its Applications	\N	\N	en	\N	2010-11-27	117	\N
ebooks/34458	The Twilight of the Souls	\N	\N	en	\N	2010-11-27	23	\N
ebooks/34459	The Romance of War Inventions\nA Description of Warships, Guns, Tanks, Rifles, Bombs, and Other Instruments and Munitions of Warfare, How They Were Invented & How They Are Employed	\N	\N	en	\N	2010-11-27	87	\N
ebooks/3446	The Book of the Thousand Nights and a Night — Volume 12 [Supplement]	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	79	\N
ebooks/34460	The Court Jester	\N	\N	en	\N	2010-11-27	28	\N
ebooks/34461	Red Hunters and the Animal People	\N	\N	en	The great cat's nursery -- On Wolf Mountain -- The dance of the little people -- Wechah the provider -- The mustering of the herds -- The sky warrior -- A founder of ten towns -- The gray chieftain -- Hootay of the Little Rosebud -- The river people -- The challenge -- Wild animals from the Indian stand-point -- Glossary of Indian words and phrases.	2010-11-27	81	\N
ebooks/34462	Adventures and Enthusiasms	\N	\N	en	The perfect guest -- The sparrows' friend -- The golden eagle -- A morning call -- The true wizard of the north -- Innocence and impulse -- Possessions -- Drake and his game -- Admirals all: to be -- A study in symmetry -- Davy Jones -- The man of Ross -- The innocent's progress -- Thoughts at the ferry -- A little child -- A Devonshire inn -- On shops and stalls -- Third thoughts -- The Italian question -- On disguise -- Broken English -- Enthusiasts -- Telephonics -- The world remedial -- What the sun did not see -- Two of Martha's sons -- Freaks of memory -- The moral dressing-table -- Thackeray's school fellow -- In re physiognomy: Identification. Dr. Sullivan -- The world's desire -- A conqueror -- The newness of the old -- Aunts -- On recitations -- Clicquot well won -- The sufferer -- A south sea bubble -- On finding things -- Punctuality -- The other two -- On secret passages -- Little Miss Banks -- Gentlemen both -- On epitaphs -- In and about London: A London thrill. A door plate. Angel advocacy. The Soane Hogarths. Greenwich Hospital. Kew in April. Royal Windsor. Three little backwaters. A self-made statue. Crowds and a bad Samaritan. Before and after. The green among the grey. The fatherly force. My friend Flora.	2010-11-28	139	\N
ebooks/34463	How to Invest Money	\N	\N	en	\N	2010-11-28	321	\N
ebooks/34464	Sinn Fein: An Illumination	\N	\N	en	\N	2010-11-28	23	\N
ebooks/34528	Rome	\N	\N	fr	\N	2010-12-01	97	\N
ebooks/34465	A Little Book of Christmas	\N	\N	en	The conversion of Hetherington -- The child who had everything but -- Santa Claus and Little Billee -- The house of the seven Santas.	2010-11-28	51	\N
ebooks/34466	Rescue Dog of the High Pass	\N	\N	en	\N	2010-11-28	23	\N
ebooks/34467	In Camp With A Tin Soldier	\N	\N	en	\N	2010-11-28	25	\N
ebooks/34468	Christopher Quarles: College Professor and Master Detective	\N	\N	en	\N	2010-11-28	31	\N
ebooks/34469	L'Atlantide	\N	\N	fr	\N	2010-11-28	67	\N
ebooks/3447	The Book of the Thousand Nights and a Night — Volume 13	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	71	\N
ebooks/34470	The Blue Jar Story Book	\N	\N	en	The blue jar -- The basket woman -- The sea voyage -- The changeling -- The inquisitive girl -- The little blue bag.	2010-11-28	92	\N
ebooks/34471	The Government of England (Vol. I)	\N	\N	en	\N	2010-11-28	45	\N
ebooks/34472	Origin and Early History of the Fashion Plate	\N	\N	en	\N	2010-11-29	116	\N
ebooks/34473	Robert E. Lee: A Story and a Play	\N	\N	en	\N	2010-11-29	10	\N
ebooks/34474	Joan of Arc, the Warrior Maid	\N	\N	en	\N	2010-11-29	46	\N
ebooks/34475	Materialized Apparitions: If Not Beings from Another Life, What Are They	\N	\N	en	\N	2010-11-29	50	\N
ebooks/34476	The Admirable Lady Biddy Fane\r\nHer Surprising Curious Adventures In Strange Parts & Happy Deliverance From Pirates, Battle, Captivity, & Other Terrors; Together With Divers Romantic & Moving Accidents As Set Forth By Benet Pengilly (Her Companion In Misfortune & Joy), & Now First Done Into Print	\N	\N	en	\N	2010-11-29	44	\N
ebooks/34477	The Evolution of Sinn Fein	\N	\N	en	\N	2010-11-29	30	\N
ebooks/34478	The Modern Ku Klux Klan	\N	\N	en	\N	2010-11-29	67	\N
ebooks/34479	The History of Painting in Italy, Vol. 1 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century	\N	\N	en	\N	2010-11-29	60	\N
ebooks/3448	The Book of the Thousand Nights and a Night — Volume 14	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	145	\N
ebooks/34480	Campobello: An Historical Sketch	\N	\N	en	\N	2010-11-29	16	\N
ebooks/34481	The Prime Minister	\N	\N	en	\N	2010-11-29	12	\N
ebooks/34482	The Rosery Folk	\N	\N	en	\N	2010-11-29	13	\N
ebooks/34483	Alone on an Island	\N	\N	en	\N	2010-11-29	22	\N
ebooks/34484	Waihoura, the Maori Girl	\N	\N	en	\N	2010-11-29	11	\N
ebooks/34485	The Circassian Chief: A Romance of Russia	\N	\N	en	\N	2010-11-29	46	\N
ebooks/34486	Among the Red-skins; Or, Over the Rocky Mountains	\N	\N	en	\N	2010-11-29	20	\N
ebooks/34487	The Perils and Adventures of Harry Skipwith by Land and Sea	\N	\N	en	\N	2010-11-29	25	\N
ebooks/34488	The Cruise of the Frolic	\N	\N	en	\N	2010-11-29	21	\N
ebooks/34489	Antony Waymouth; Or, The Gentlemen Adventurers	\N	\N	en	\N	2010-11-29	16	\N
ebooks/3449	The Book of the Thousand Nights and a Night — Volume 15	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	78	\N
ebooks/34490	Sweet Mace: A Sussex Legend of the Iron Times	\N	\N	en	\N	2010-11-29	54	\N
ebooks/34491	Ralph Clavering; Or, We Must Try Before We Can Do	\N	\N	en	\N	2010-11-29	11	\N
ebooks/34492	The Master of the Ceremonies	\N	\N	en	\N	2010-11-29	37	\N
ebooks/34493	Draw Swords! In the Horse Artillery	\N	\N	en	\N	2010-11-29	37	\N
ebooks/34494	Stan Lynn: A Boy's Adventures in China	\N	\N	en	\N	2010-11-29	26	\N
ebooks/34495	Rob Nixon, the Old White Trader: A Tale of Central British North America	\N	\N	en	\N	2010-11-30	16	\N
ebooks/34496	Aimer quand même	\N	\N	fr	\N	2010-11-29	12	\N
ebooks/34497	The Boy With the U. S. Survey	\N	\N	en	\N	2010-11-29	29	\N
ebooks/34498	Evolution of Expression, Volume 2—Revised\nA Compilation of Selections Illustrating the Four Stages of Development in Art As Applied to Oratory; Twenty-Eighth Edition	\N	\N	en	\N	2010-11-29	35	\N
ebooks/34499	Mark Mason's Victory: The Trials and Triumphs of a Telegraph Boy	\N	\N	en	\N	2010-11-29	52	\N
ebooks/345	Dracula	\N	\N	en	\N	1995-10-01	12566	\N
ebooks/3450	The Book of the Thousand Nights and a Night — Volume 16	Arabian Nights;\r\n1001 Nights	\N	en	\N	2002-09-01	95	\N
ebooks/34500	The Gold Brick	\N	\N	en	\N	2010-11-29	20	\N
ebooks/34501	Wolf and Coyote Trapping: An Up-to-Date Wolf Hunter's Guide\r\nGiving the Most Successful Methods of Experienced "Wolfers" for Hunting and Trapping These Animals, Also Gives Their Habits in Detail.	\N	\N	en	\N	2010-11-29	96	\N
ebooks/34502	Charles Lyell and Modern Geology	\N	\N	en	\N	2010-11-29	119	\N
ebooks/34503	The Green Book; Or, Freedom Under the Snow: A Novel	Szabadság a hó alatt. English	\N	en	\N	2010-11-29	34	\N
ebooks/34504	Seven Legends	\N	\N	en	Eugenia -- The Virgin and the devil -- The Virgin as knight -- The Virgin as nun -- The naughty Saint Vitalis -- Dorothea's flower-basket -- A legend of the dance.	2010-11-29	31	\N
ebooks/34505	Seldwyla Folks: Three Singular Tales	\N	\N	en	Three decent combmakers -- Dietegen -- Romeo and Juliet of the village.	2010-11-29	35	\N
ebooks/34506	German Fiction	\N	\N	en	\N	2010-11-30	73	\N
ebooks/34507	The Heritage of the Hills	\N	\N	en	\N	2010-11-30	23	\N
ebooks/34508	The Collector's Handbook to Keramics of the Renaissance and Modern Periods	\N	\N	en	\N	2010-11-30	54	\N
ebooks/34509	Better Meals for Less Money	\N	\N	en	\N	2010-11-30	26	\N
ebooks/3451	Marie Antoinette and Her Son	\N	\N	en	\N	2002-10-01	23	\N
ebooks/34510	Some Constituents of the Poison Ivy Plant (Rhus Toxicodendron)	\N	\N	en	\N	2010-11-30	14	\N
ebooks/34511	The Supposed Autographa of John the Scot	\N	\N	en	\N	2010-11-30	9	\N
ebooks/34512	Rosalind at Red Gate	\N	\N	en	\N	2010-11-30	22	\N
ebooks/34513	A Biographical Dictionary of Freethinkers of All Ages and Nations	\N	\N	en	\N	2010-11-30	179	\N
ebooks/34514	Laivuri Worse	\N	\N	fi	\N	2010-12-01	15	\N
ebooks/34515	Lady Daisy, and Other Stories	\N	\N	en	"Lady Daisy": a doll story -- Papa's Christmas story -- Story of a glowworm.	2010-12-01	20	\N
ebooks/34516	L'Illustration, No. 0006, 8 Avril 1843	\N	\N	fr	\N	2010-11-30	10	\N
ebooks/34517	Messere Arlotto Mainardi, Pievano di S. Cresci a Maciuoli	\N	\N	it	\N	2010-11-30	11	\N
ebooks/34518	Cara Speranza	\N	\N	it	\N	2010-11-30	13	\N
ebooks/34519	Mastr'Impicca	\N	\N	it	\N	2010-11-30	17	\N
ebooks/3452	Tea Leaves	\N	\N	en	\N	2002-10-01	36	\N
ebooks/34520	Bible Readings for the Home Circle	\N	\N	en	\N	2010-11-30	190	\N
ebooks/34521	Das Buch der Bilder	\N	\N	de	\N	2010-11-30	88	\N
ebooks/34522	The Secret of the League: The Story of a Social War	\N	\N	en	\N	2010-11-30	51	\N
ebooks/34523	Fishes of Chautauqua, Cowley and Elk Counties, Kansas	\N	\N	en	\N	2010-11-30	16	\N
ebooks/34524	Muskrat City	\N	\N	en	\N	2010-12-01	22	\N
ebooks/34525	Shelley at Oxford	\N	\N	en	\N	2010-12-01	8	\N
ebooks/34529	The Infidel; or, the Fall of Mexico. Vol. I.	\N	\N	en	\N	2010-12-01	27	\N
ebooks/3453	The Royal Road to Health; Or, the Secret of Health Without Drugs	\N	\N	en	\N	2002-10-01	11	\N
ebooks/34530	The Infidel; or, the Fall of Mexico. Vol. II.	\N	\N	en	\N	2010-12-01	32	\N
ebooks/34531	The Pilgrim's Shell; Or, Fergan the Quarryman: A Tale from the Feudal Times	\N	\N	en	\N	2010-12-01	42	\N
ebooks/34532	A Synopsis of the American Bats of the Genus Pipistrellus	\N	\N	en	\N	2010-12-01	15	\N
ebooks/34533	Encyclopaedia Britannica, 11th Edition, "Bedlam" to "Benson, George"\r\nVolume 3, Slice 5	\N	\N	en	\N	2010-12-01	113	\N
ebooks/34534	Britain for the British	\N	\N	en	\N	2010-12-01	9	\N
ebooks/34535	Digby Heathcote: The Early Days of a Country Gentleman's Son and Heir	\N	\N	en	\N	2010-12-01	14	\N
ebooks/34536	Strange Stories of Colonial Days	\N	\N	en	\N	2010-12-01	91	\N
ebooks/34537	Cursed by a Fortune	\N	\N	en	\N	2010-12-01	30	\N
ebooks/34538	The Hole in the Wall	\N	\N	en	\N	2010-12-01	42	\N
ebooks/34539	John Marchmont's Legacy, Volume 1 (of 3)	\N	\N	en	\N	2010-12-01	19	\N
ebooks/3454	The Lilac Fairy Book	\N	\N	en	The Shifty Lad -- The False Prince and the True -- The Jogi's Punishment -- The Heart of a Monkey -- The Fairy Nurse -- A Lost Paradise -- How Brave Walter Hunted Wolves -- The Ring of the Waterfalls -- A French Puck -- The Three Crowns -- The Story of a Very Bad Boy -- The Brown Bear of Norway -- Little Lasse -- 'Moti' -- The Enchanted Deer -- A Fish Story -- The Wonderful Tune -- The Rich Brother and the Poor Brother -- The One-Handed Girl -- The Bones of Djulung -- The Sea Ring's Gift -- The Raspberry Worm -- The Stones of Plouhinec -- The Castle of Kerglas -- The Battle of the Birds -- The Lady of the Fountain -- The Four Gifts -- The Groac'h of the Isle of Lok -- The Escape of the Mouse -- The Believing Husbands -- The Hoodie-Crow -- The Brownie of the Lake -- The Winning of Olwen.	2002-10-01	107	\N
ebooks/34540	John Marchmont's Legacy, Volume 2 (of 3)	\N	\N	en	\N	2010-12-01	11	\N
ebooks/34541	John Marchmont's Legacy, Volume 3 (of 3)	\N	\N	en	\N	2010-12-01	16	\N
ebooks/34542	John Marchmont's Legacy, Volumes 1-3	\N	\N	en	\N	2010-12-01	29	\N
ebooks/34543	Furze the Cruel	\N	\N	en	\N	2010-12-02	46	\N
ebooks/34544	This is not a Story	\N	\N	en	\N	2010-12-02	52	\N
ebooks/34545	Dr. Rumsey's Patient: A Very Strange Story	\N	\N	en	\N	2010-12-02	27	\N
ebooks/34546	Additions to the List of the Birds of Louisiana	\N	\N	en	\N	2010-12-02	29	\N
ebooks/34547	L'Illustration, No. 0007, 15 Avril 1843	\N	\N	fr	\N	2010-12-02	14	\N
ebooks/34548	The African Colony: Studies in the Reconstruction	\N	\N	en	\N	2010-12-02	160	\N
ebooks/34549	Child Life in Prose	\N	\N	en	Stories of child life -- Fancies of child life -- Memories of child life.	2010-12-02	47	\N
ebooks/3455	Nederlandsche Sagen en Legenden	\N	\N	nl	\N	2004-12-17	186	\N
ebooks/34550	Franz Joseph Haydn : The Story of the Choir Boy who became a Great Composer	\N	\N	en	\N	2010-12-02	51	\N
ebooks/34551	Witch Winnie: The Story of a "King's Daughter"	\N	\N	en	\N	2010-12-02	54	\N
ebooks/34552	Danger at the Drawbridge	\N	\N	en	\N	2010-12-03	65	\N
ebooks/34553	Over the Plum Pudding	\N	\N	en	"Over the plum-pudding" -- Bills, M.D. -- The flunking of Watkin's ghost -- The unmailed letter -- The amalgamated brotherhood of spooks -- A glance ahead -- Hans Pumpernickel's vigil -- The affliction of Baron Humpfelhimmel -- A great composer -- How Fritz became a wizard -- Rise and fall of the poet Gregory -- The loss of the "Gretchen B."	2010-12-03	37	\N
ebooks/34554	Selected Records of Reptiles and Amphibians from Kansas	\N	\N	en	\N	2010-12-03	14	\N
ebooks/34555	Sint-Nikolaas en het Sint-Nikolaas-feest	\N	\N	nl	\N	2010-12-03	12	\N
ebooks/34556	Phylogeny of the Waxwings and Allied Birds	\N	\N	en	\N	2010-12-03	11	\N
ebooks/34557	Happiness in Purgatory	\N	\N	en	\N	2010-12-03	26	\N
ebooks/34558	Defending the Island: A story of Bar Harbor in 1758	\N	\N	en	\N	2010-12-04	13	\N
ebooks/34559	Le Bossu: Aventures de Cape et d'Épée. Volume 5	\N	\N	fr	\N	2010-12-04	16	\N
ebooks/3456	Le tour du monde en quatre-vingts jours	\N	\N	fr	\N	2002-10-01	46	\N
ebooks/34560	Mon oncle Benjamin	\N	\N	fr	\N	2010-12-04	23	\N
ebooks/34561	L'Émigré	\N	\N	fr	\N	2010-12-04	11	\N
ebooks/34562	John Deere's Steel Plow	\N	\N	en	\N	2010-12-04	58	\N
ebooks/34563	Sober by Act of Parliament	\N	\N	en	\N	2010-12-04	16	\N
ebooks/34564	Maudit soit l'Amour!	\N	\N	fr	\N	2010-12-04	18	\N
ebooks/34565	Crónicas de Marianela	\N	\N	es	Presentación en Sociedad -- El matrimonio -- El amor y su apariencia -- El nó de las niñas -- El Gancho -- Las «Planchadoras» -- La moda y el diablo -- Los «Tramitadores» -- Los afeites -- Las paces -- Crotalogia -- Rosalía en «Los Carpinchos» -- El arte de estar enferma -- Las inquietudes de Petrona -- Pequeña defensa de la murmuración -- Los secretos -- La desventura de Luisa -- Desavenencia trascendental -- Las reinas en la guerra -- Frivolidad y tilinguismo -- Inés y los cipreses -- La fiesta hípica -- Las angustias de mi protegida -- La inutilidad de San Juan Bautista -- Sin presidenta -- La abuela del rey de los cipreses, o el orgullo ancestral -- ¡¡Desahuciado!! -- La viuda de Esquilón va a Mar del Plata.	2010-12-04	40	\N
ebooks/34566	Reminiscences of Service with the First Volunteer Regiment of Georgia, Charleston Harbor, in 1863\r\nAn address delivered before the Georgia Historical Society, March 3, 1879	\N	\N	en	\N	2010-12-04	6	\N
ebooks/34567	Paradise Bend	\N	\N	en	\N	2010-12-04	51	\N
ebooks/34568	Johann Sebastian Bach : The story of the boy who sang in the streets	\N	\N	en	\N	2010-12-04	193	\N
ebooks/34569	Life Everlasting	\N	\N	en	\N	2010-12-05	6	\N
ebooks/3457	The Man of the Forest	\N	\N	en	\N	2002-10-01	229	\N
ebooks/34570	Ginseng and Other Medicinal Plants\r\nA Book of Valuable Information for Growers as Well as Collectors of Medicinal Roots, Barks, Leaves, Etc.	\N	\N	en	\N	2010-12-05	79	\N
ebooks/34571	The Pearl Story Book: Stories and Legends of Winter, Christmas, and New Year's Day	\N	\N	en	\N	2010-12-06	59	\N
ebooks/34572	The Awakening of the Soul	\N	\N	en	\N	2010-12-06	72	\N
ebooks/34573	Speeches, Addresses, and Occasional Sermons, Volume 1 (of 3)	\N	\N	en	\N	2010-12-05	54	\N
ebooks/34574	In Love With the Czarina, and Other Stories	\N	\N	en	Introduction -- In love with the Czarina -- Tamerlan the Tartar -- Valdivia -- Bizeban -- The moonlight somnambulist.	2010-12-05	30	\N
ebooks/34575	The Triumph of Virginia Dale	\N	\N	en	\N	2010-12-05	77	\N
ebooks/34576	By Violence	\N	\N	en	By violence -- Business is business -- The christening of the fifteen princesses.	2010-12-05	19	\N
ebooks/34577	Έργα Ποιήματα - Πεζά Τόμος Δεύτερος	\N	\N	el	\N	2010-12-05	25	\N
ebooks/34578	The Life or Legend of Gaudama, the Buddha of the Burmese (Volume I)	\N	\N	en	\N	2010-12-05	57	\N
ebooks/34579	Bees from British Guiana\nBulletin of the AMNH, Vol. XXXVIII, Art. XX, pp. 685-690	\N	\N	en	\N	2010-12-05	18	\N
ebooks/3458	Science and Health, with Key to the Scriptures	\N	\N	en	\N	2002-10-01	105	\N
ebooks/34580	The Ego and His Own	Der Einzige und sein Eigentum. English	\N	en	\N	2010-12-05	815	\N
ebooks/34581	Der Pfaffenspiegel\nHistorische Denkmale des Fanatismus in der römisch-katholischen Kirche	\N	\N	de	\N	2010-12-05	35	\N
ebooks/34582	Mozart : The story of a little boy and his sister who gave concerts	\N	\N	en	\N	2010-12-05	237	\N
ebooks/34583	The German Pioneers: A Tale of the Mohawk	\N	\N	en	\N	2010-12-05	10	\N
ebooks/34584	Hyvä poika ja kelpo sotamies eli Sydän oikeassa paikassa\nTosi tapaus seitsemän-vuotisesta sodasta	\N	\N	fi	\N	2010-12-06	32	\N
ebooks/34585	The History of Painting in Italy, Vol. 2 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century	\N	\N	en	\N	2010-12-08	100	\N
ebooks/34586	A Treatise on Grain Stacking\r\nInstructions how to Properly Stack all kinds of Grain, so as to preserve in the best possible manner for Threshing and Market.	\N	\N	en	\N	2010-12-07	5	\N
ebooks/34587	Mrs. Halliburton's Troubles	\N	\N	en	\N	2010-12-08	33	\N
ebooks/34588	Some of Æsop's Fables with Modern Instances	\N	\N	en	\N	2010-12-08	44	\N
ebooks/34589	Test Pilot	\N	\N	en	\N	2010-12-08	47	\N
ebooks/3459	Quotations from the Project Gutenberg Editions of the Works of John Galsworthy	\N	\N	en	\N	2002-10-01	7	\N
ebooks/34590	Handboek voor Bijenhouders	\N	\N	nl	\N	2010-12-07	29	\N
ebooks/34591	Clue of the Silken Ladder	\N	\N	en	\N	2010-12-07	61	\N
ebooks/34592	Behind the Green Door	\N	\N	en	\N	2010-12-07	118	\N
ebooks/34593	Famous Flyers and Their Famous Flights	\N	\N	en	\N	2010-12-07	25	\N
ebooks/34594	Fugitive Slaves (1619-1865)	\N	\N	en	\N	2010-12-07	47	\N
ebooks/34595	The English Language	\N	\N	en	\N	2010-12-07	322	\N
ebooks/34596	William Blake, the Man	\N	\N	en	\N	2010-12-08	47	\N
ebooks/34597	McAllister and His Double	\N	\N	en	McAllister's Christmas -- The Baron de Ville -- The escape of Wilkins -- The governor-general's trunk -- The golden touch -- McAllister's data of ethics -- McAllister's marriage -- The jailbird -- In the course of justice -- The Maximilian diamond -- Extradition.	2010-12-08	75	\N
ebooks/34598	Through Night to Light: A Novel	Durch Nacht zum Licht. English	\N	en	\N	2010-12-08	12	\N
ebooks/34599	What the Swallow Sang: A Novel	Was die Schwalbe sang. English	\N	en	\N	2010-12-08	12	\N
ebooks/346	The Troll Garden, and Selected Stories	\N	\N	en	On the divide -- Eric Hermannson's soul -- The enchanted bluff -- The Bohemian girl -- Flavia and her artists -- The sculptor's funeral -- "A death in the desert" -- The garden lodge -- The marriage of Phaedra -- A Wagner matinee -- Paul's case.	1995-10-01	196	\N
ebooks/3460	Old Fritz and the New Era	\N	\N	en	\N	2002-10-01	47	\N
ebooks/34600	The Story of American History for Elementary Schools	\N	\N	en	\N	2010-12-08	31	\N
ebooks/34601	Gammer Gurton's Garland; Or, The Nursery Parnassus\r\nA Choice Collection of Pretty Songs and Verses for the Amusement of All Little Good Children Who Can Neither Read nor Run.	\N	\N	en	\N	2010-12-08	30	\N
ebooks/34602	The Practical Garden-Book\r\nContaining the Simplest Directions for the Growing of the Commonest Things about the House and Garden	\N	\N	en	\N	2010-12-08	38	\N
ebooks/34603	Epidemics Examined and Explained: or, Living Germs Proved by Analogy to be a Source of Disease	\N	\N	en	\N	2010-12-09	24	\N
ebooks/34604	Middle American Frogs of the Hyla microcephala Group	\N	\N	en	\N	2010-12-09	41	\N
ebooks/34605	Betty Lee, Freshman	\N	\N	en	\N	2010-12-08	41	\N
ebooks/34606	What Gunpowder Plot Was	\N	\N	en	\N	2010-12-09	42	\N
ebooks/34607	Woodcraft and Camping	\N	\N	en	\N	2010-12-09	533	\N
ebooks/34608	Ivanhoe (4/4)\nLe retour du croisé	\N	\N	fr	\N	2010-12-09	25	\N
ebooks/34609	King of the Castle	\N	\N	en	\N	2010-12-09	18	\N
ebooks/3461	Essays on Life, Art and Science	\N	\N	en	Introduction -- Quis desiderio...? -- Ramblings in Cheapside -- The aunt, the nieces and the dog -- How to make the best of life -- The sanctuary of Montrigone -- A medieval girl school -- Art in the valley of Saas -- Thought and language -- The deadlock in Darwinism.	2002-10-01	76	\N
ebooks/34610	How to Appreciate Music	\N	\N	en	How to appreciate a pianoforte recital -- How to appreciate an orchestral concert -- How to appreciate vocal music.	2010-12-09	96	\N
ebooks/34611	Geoffrey Hampstead: A Novel	\N	\N	en	\N	2010-12-09	11	\N
ebooks/34612	Encyclopaedia Britannica, 11th Edition, "Bent, James" to "Bibirine"\r\nVolume 3, Slice 6	\N	\N	en	\N	2010-12-09	147	\N
ebooks/34613	Woman's Work in English Fiction, from the Restoration to the Mid-Victorian Period	\N	\N	en	\N	2010-12-09	129	\N
ebooks/34614	The Little Girl Who Was Taught by Experience	\N	\N	en	\N	2010-12-09	31	\N
ebooks/34615	Alaska, the Great Country	\N	\N	en	\N	2010-12-10	71	\N
ebooks/34616	Barren Honour: A Novel	\N	\N	en	\N	2010-12-10	16	\N
ebooks/34617	The Jews of Barnow: Stories	Die Juden von Barnow. English	\N	en	The Shylock of Barnow -- Chane -- Two saviours of the people -- "The child of atonement" -- Esterka Regina -- "Baron Schmule" -- The picture of Christ -- Nameless graves.	2010-12-10	42	\N
ebooks/34618	Twenty-Four Unusual Stories for Boys and Girls	24 Unusual Stories for Boys and Girls	\N	en	The convent free from care -- What the good-man does is sure to be right! -- Where to lay the blame -- The winds, the birds, and the telegraph wires -- Katcha and the devil -- The white dogs of Arran -- Wind an' wave an' wandherin flame -- The king, the queen, and the bee -- The well of the world's end -- Wings -- Christmas stories: The Christmas cuckoo. The emperor's vision. The voyage of the wee red cap -- Greek legends: The curse of Echo. How the ass became a man again. How Alexander the king got the water of life --  American Indian legends: The first corn. Waukewa's eagle -- Hallowe'en and mystery stories: The roll-call of the reef. How Jan Brewer was piskey-laden. My grandfather Hendry Watty. Childe Rowland. Tam o' shanter. The boggart.	2010-12-11	112	\N
ebooks/34619	The Gateless Barrier	\N	\N	en	\N	2010-12-11	36	\N
ebooks/3462	More Hunting Wasps	\N	\N	en	\N	2002-10-01	56	\N
ebooks/34620	Mémoires du maréchal Marmont, duc de Raguse (9/9)	\N	\N	fr	\N	2010-12-11	21	\N
ebooks/34621	Alocução ao Senhor Presidente da República	\N	\N	pt	\N	2010-12-11	15	\N
ebooks/34622	A Bibliotheca Nacional de Lisboa\r\nSuas deficiencias e remedios d'essas deficiencias	\N	\N	pt	\N	2010-12-11	7	\N
ebooks/34623	O Claro Riso Medieval	\N	\N	pt	\N	2010-12-11	18	\N
ebooks/34624	Elogio Historico do Conde de Ficalho	\N	\N	pt	\N	2010-12-11	7	\N
ebooks/34625	Juizo Verdadeiro sobre a carta contra os Medicos, Cirurgioens e Boticarios	\N	\N	pt	\N	2010-12-11	4	\N
ebooks/34626	Sustos da Vida nos Perigos da Cura	\N	\N	pt	\N	2010-12-11	4	\N
ebooks/34627	The Dealings of Captain Sharkey, and Other Tales of Pirates	\N	\N	en	Captain Sharkey: How the governor of St. Kitts came home -- The dealings of Captain Sharkey with Stephen Craddock -- The blighting of Sharkey -- How Copley Banks slew Captain Sharkey -- The "Slapping Sal" -- A pirate of the land (One crowded hour) -- The striped chest -- The captain of the "Polestar" -- The fiend of the cooperage -- Jelland's voyage -- J. Habakuk Jephson's statement -- That little square box.	2010-12-12	116	\N
ebooks/34628	I, Thou, and the Other One: A Love Story	\N	\N	en	\N	2010-12-12	77	\N
ebooks/34629	The Mysterious Wanderer; Vol. II	\N	\N	en	\N	2010-12-12	11	\N
ebooks/3463	The Boys' Life of Mark Twain	\N	\N	en	\N	2004-10-04	44	\N
ebooks/34630	Some Experiences of an Irish R.M.	Some experiences of an Irish Resident Magistrate	\N	en	Great-Uncle McCarthy -- In the Curranhilty country -- Trinket's colt -- The waters of strife -- Lisheen races, second-hand -- Philippa's fox-hunt -- A misdeal -- The holy island -- The policy of the closed door -- The house of Fahy -- Occasional licenses -- "Oh love! Oh fire!"	2011-01-15	85	\N
ebooks/34631	Hovin Roosa	\N	\N	fi	\N	2010-12-13	12	\N
ebooks/34632	Selected Sermons of Jonathan Edwards	\N	\N	en	Introduction -- God glorified in man's dependence -- The reality of spiritual light -- Ruth's resolution -- The many mansions -- Sinners in the hands of an angry God -- A strong rod broken and withered -- Farewell sermon.	2010-12-12	497	\N
ebooks/34633	L'A. B. C. de l'aviation: Biplans et monoplans	\N	\N	fr	\N	2010-12-14	46	\N
ebooks/34634	A Narrative of the Death of Captain James Cook	\N	\N	en	\N	2010-12-13	31	\N
ebooks/34635	Menazerya ludzka	\N	\N	pl	Żabusia --  Koteczek --  Kozioł ofiarny --  Kundel -- Oślica --  Kukułka --  Lewek --  Małpa --  Szakale -- Papuzia --  Bydlę --  Gołąbki.	2010-12-13	26	\N
ebooks/34636	腕くらべ	Ude kurabe	\N	ja	\N	2010-12-13	48	\N
ebooks/34637	Speeches, Addresses, and Occasional Sermons, Volume 2 (of 3)	\N	\N	en	\N	2010-12-13	13	\N
ebooks/34638	Judith: treurspel in vijf bedrijven	\N	\N	nl	\N	2010-12-13	6	\N
ebooks/34639	I tre tiranni\r\nCommedie del Cinquecento	\N	\N	it	\N	2010-12-13	9	\N
ebooks/3464	Tish: The Chronicle of Her Escapades and Excursions	\N	\N	en	Mind over motor -- Like a wolf on the fold -- The simple lifers -- Tish's spy -- My country Tish of Thee.	2005-02-16	61	\N
ebooks/34640	Il pedante\r\nCommedie del Cinquecento	\N	\N	it	\N	2010-12-13	13	\N
ebooks/34641	Gl'ingannati degli accademici intronati di Siena\r\nCommedie del Cinquecento	\N	\N	it	\N	2010-12-13	17	\N
ebooks/34642	La Calandria\nCommedie del Cinquecento	\N	\N	it	\N	2010-12-13	17	\N
ebooks/34643	Carmen	\N	\N	nl	\N	2010-12-13	22	\N
ebooks/34644	De Dageraad der Volksvrijheid\r\nGeschiedenis van de wording der Nederlandsche Republiek	\N	\N	nl	\N	2010-12-13	24	\N
ebooks/34645	The History of Painting in Italy, Vol. 3 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century	\N	\N	en	\N	2010-12-13	44	\N
ebooks/34646	The Story of Norway	\N	\N	en	\N	2010-12-14	105	\N
ebooks/34647	Letters of a Javanese Princess	Door duisternis tot licht. English	\N	en	\N	2010-12-13	214	\N
ebooks/34648	Les terres d'or	\N	\N	fr	\N	2010-12-13	23	\N
ebooks/34649	The Right to Ignore the State	\N	\N	en	\N	2010-12-14	78	\N
ebooks/3465	Under Two Flags	\N	\N	en	\N	2006-04-06	77	\N
ebooks/34650	A Gentleman Player; His Adventures on a Secret Mission for Queen Elizabeth	\N	\N	en	\N	2010-12-14	21	\N
ebooks/34651	Let's Use Soybeans	\N	\N	en	\N	2010-12-14	40	\N
ebooks/34652	Kertoelmia ja jutelmia: Suomennoksia ja alkuperäisiä	\N	\N	fi	Vihriäisiä seppeleitä / L. Dilling -- Vähäiset vaatimukset / L. Dilling -- Matami Engebretsen / L. Dilling -- Omeletti / L. Dilling -- Pitkä odotus / Bret Harte -- Kelloni / Mark Twain -- Aurelian onneton sulhanen / Mark Twain -- Antti-maisteri / --r --r -- Naisen kavaluuden seuraukset / Julle Erg.	2010-12-14	8	\N
ebooks/34653	The Three Eyes	Les trois yeux. English	\N	en	\N	2010-12-16	52	\N
ebooks/34654	Character and Opinion in the United States\r\nWith Reminiscences of William James and Josiah Royce and Academic Life in America	\N	\N	en	The moral background -- The academic environment -- William James -- Josiah Royce -- Later speculations -- Materialism and idealism in American life -- English liberty in America.	2010-12-12	72	\N
ebooks/34655	Folk Stories from Southern Nigeria, West Africa	\N	\N	en	\N	2010-12-14	173	\N
ebooks/34656	Evolution	\N	\N	en	\N	2010-12-15	25	\N
ebooks/34657	The Breaking of the Storm, Vol. I.	\N	\N	en	\N	2010-12-15	11	\N
ebooks/34658	The Breaking of the Storm, Vol. II.	\N	\N	en	\N	2010-12-15	12	\N
ebooks/34659	The Breaking of the Storm, Vol. III.	\N	\N	en	\N	2010-12-15	6	\N
ebooks/3466	The Foreigner: A Tale of Saskatchewan	\N	\N	en	\N	2004-07-08	12	\N
ebooks/34660	Petticoat Rule	Petticoat Government	\N	en	\N	2010-12-15	114	\N
ebooks/34661	The Pioneers	\N	\N	en	\N	2010-12-15	41	\N
ebooks/34662	Willing to Die: A Novel	\N	\N	en	\N	2010-12-15	59	\N
ebooks/34663	Commodore Junk	\N	\N	en	\N	2010-12-15	17	\N
ebooks/34664	The Mynns' Mystery	\N	\N	en	\N	2010-12-15	29	\N
ebooks/34665	Christmas Penny Readings: Original Sketches for the Season	\N	\N	en	\N	2010-12-15	39	\N
ebooks/34666	Original Penny Readings: A Series of Short Sketches	\N	\N	en	\N	2010-12-15	15	\N
ebooks/34667	The Vee-Boers: A Tale of Adventure in Southern Africa	\N	\N	en	\N	2010-12-15	21	\N
ebooks/34668	The Young Yagers: A Narrative of Hunting Adventures in Southern Africa	The Young Yägers: A Narrative of Hunting Adventures in Southern Africa	\N	en	\N	2010-12-15	17	\N
ebooks/34669	Lost Pond	\N	\N	en	\N	2010-12-16	29	\N
ebooks/3467	The Life of Cesare Borgia	\N	\N	en	\N	2002-10-01	259	\N
ebooks/34670	Camping at Cherry Pond	\N	\N	en	\N	2010-12-16	27	\N
ebooks/34671	Camps and Trails	\N	\N	en	\N	2010-12-16	25	\N
ebooks/34672	Fish Stories	\N	\N	en	\N	2010-12-16	38	\N
ebooks/34673	The Chief Engineer	\N	\N	en	\N	2010-12-16	27	\N
ebooks/34674	The Baron's Sons: A Romance of the Hungarian Revolution of 1848	A köszivü ember fiai. English	\N	en	\N	2010-12-16	30	\N
ebooks/34675	Adventures Among the Red Indians\r\nRomantic Incidents and Perils Amongst the Indians of North and South America	\N	\N	en	\N	2010-12-16	43	\N
ebooks/34676	Mr. Punch's Country Life: Humours of Our Rustics	\N	\N	en	\N	2010-12-16	32	\N
ebooks/34677	Red Eagle and the Wars With the Creek Indians of Alabama.	\N	\N	en	\N	2010-12-17	36	\N
ebooks/34678	Footsteps of Fate	Noodlot. English	\N	en	\N	2010-12-16	21	\N
ebooks/34679	Jonathan and His Continent: Rambles Through American Society	Jonathan et son continent. English	\N	en	\N	2010-12-16	27	\N
ebooks/3468	Poems By the Way	\N	\N	en	\N	2002-10-01	14	\N
ebooks/34680	The Messiah in Moses and the Prophets	\N	\N	en	\N	2010-12-18	47	\N
ebooks/34681	The Frontier Angel: A Romance of Kentucky Rangers' Life	\N	\N	en	\N	2010-12-18	18	\N
ebooks/34682	The Secret Pact	\N	\N	en	\N	2010-12-18	33	\N
ebooks/34683	Intra Muros	\N	\N	en	\N	2011-05-30	179	\N
ebooks/34684	English Pharisees French Crocodiles, and Other Anglo-French Typical Characters	English Pharisees and French Crocodiles	\N	en	\N	2010-12-18	14	\N
ebooks/34685	Vestigia. Vol. I.	\N	\N	en	\N	2011-02-03	17	\N
ebooks/34686	Vestigia. Vol. II.	\N	\N	en	\N	2011-02-03	10	\N
ebooks/34687	Kaukasische vertellingen\r\nEene overvalling; Een houtkapping in het bosch; Een ontmoeting te velde met een moskousch kameraad	\N	\N	nl	\N	2010-12-18	24	\N
ebooks/34688	Speeches, Addresses, and Occasional Sermons, Volume 3 (of 3)	\N	\N	en	\N	2010-12-18	27	\N
ebooks/34689	The Wishing Well	\N	\N	en	\N	2010-12-18	130	\N
ebooks/3469	The Hand of Ethelberta: A Comedy in Chapters	\N	\N	en	\N	2002-10-01	151	\N
ebooks/34690	Dorothy Payne, Quakeress: A Side-Light Upon the Career of 'Dolly' Madison	\N	\N	en	\N	2010-12-19	33	\N
ebooks/34691	Hoofbeats on the Turnpike	\N	\N	en	\N	2010-12-19	29	\N
ebooks/34692	Mademoiselle de la Seiglière, Volume 1 (of 2)	\N	\N	fr	\N	2010-12-19	11	\N
ebooks/34693	Mademoiselle de la Seiglière, Volume 2 (of 2)	\N	\N	fr	\N	2010-12-19	58	\N
ebooks/34694	Der Rubin	\N	\N	de	\N	2010-12-19	13	\N
ebooks/34695	Wenn mein Herz gesund wär	\N	\N	de	\N	2010-12-19	31	\N
ebooks/34696	Die Verdorrten	\N	\N	de	\N	2010-12-19	15	\N
ebooks/34697	The Lost Wagon	\N	\N	en	\N	2010-12-19	36	\N
ebooks/34698	Essays Upon Some Controverted Questions	\N	\N	en	The rise and progress of palæontology -- The interpreters of Genesis and the interpreters of nature -- Mr. Gladstone and Genesis -- Note on the proper sense of the "Mosaic" narrative of the creation -- The evolution of theology: an anthropological study -- Science and morals -- Scientific and pseudo-scientific realism -- Science and pseudo-science -- An Episcopal trilogy -- Agnosticism -- The value of witness to the miraculous -- Agnosticism: a rejoinder -- Agnosticism and Christianity -- The lights of the church and the light of science -- The keepers of the herd of swine -- Illustrations of Mr. Gladstone's controversial methods -- Hasisadra's adventure.	2010-12-19	24	\N
ebooks/34699	Kylään tullessa	\N	\N	fi	\N	2010-12-20	16	\N
ebooks/347	The Saga of Grettir the Strong: Grettir's Saga	Grettis saga. English	\N	en	\N	2008-07-05	84	\N
ebooks/3470	Such Is Life	\N	\N	en	\N	2002-10-01	47	\N
ebooks/34700	God's Green Country: A Novel of Canadian Rural Life	\N	\N	en	\N	2010-12-20	24	\N
ebooks/34701	Steam Engines	\N	\N	en	\N	2010-12-19	90	\N
ebooks/34702	Encyclopaedia Britannica, 11th Edition, "Bible" to "Bisectrix"\r\nVolume 3, Slice 7	\N	\N	en	\N	2010-12-19	79	\N
ebooks/34703	The Tower of Oblivion	\N	\N	en	\N	2010-12-19	38	\N
ebooks/34704	British Goblins: Welsh Folk-lore, Fairy Mythology, Legends and Traditions	\N	\N	en	\N	2010-12-20	425	\N
ebooks/34705	Russian Fairy Tales from the Skazki of Polevoi	\N	\N	en	The golden mountain -- Morozko -- The flying ship -- The Muzhichek-as-big-as-your-thumb-with-moustaches-seven-versts-long -- The story of the Tsarevich Ivan, and of the harp that harped without a harper -- The story of Gore-Gorinskoe -- Go I know not whither; fetch I know not what -- Kuz’ma Skorobogaty -- The Tsarevna Loveliness-Inexhaustible -- Verlioka -- The frog-Tsarevna -- The two sons of Ivan the soldier -- The woman-accuser -- Thomas Berennikov -- The white duck -- The tale of little fool Ivan -- The little feather of Fenist the bright falcon -- The tale of the peasant Demyan -- The enchanted ring -- The brave labourer -- The sage damsel -- The prophetic dream -- Two out of the knapsack -- The story of Marko the Rich and Vasily the Luckless.	2010-12-20	110	\N
ebooks/34706	With God in the World: A Series of Papers	\N	\N	en	\N	2010-12-20	76	\N
ebooks/34707	Metsä-kukkia: Runoa ja Proosaa	\N	\N	fi	\N	2010-12-20	15	\N
ebooks/34708	Nord-Sud: Amérique; Angleterre; Corse; Spitzberg	\N	\N	fr	\N	2010-12-20	21	\N
ebooks/34709	The Man with the Double Heart	\N	\N	en	\N	2010-12-20	94	\N
ebooks/3471	Quotations from the Project Gutenberg Editions of the Works of Charles Dudley Warner	\N	\N	en	\N	2002-10-01	11	\N
ebooks/34710	One of My Sons	\N	\N	en	\N	2010-12-21	99	\N
ebooks/34711	The Life of Roger Langdon, Told by himself. With additions by his daughter Ellen.	\N	\N	en	\N	2010-12-21	34	\N
ebooks/34712	Élet. X. évfolyam 19. sz. 1918. május 12	\N	\N	hu	\N	2010-12-21	10	\N
ebooks/34713	A Short History of English Liberalism	\N	\N	en	\N	2010-12-21	166	\N
ebooks/34714	Nuoren Robertin matka Grönlantiin isäänsä hakemaan	\N	\N	fi	\N	2010-12-21	10	\N
ebooks/34715	Nouvel atlas de poche des champignons Comestibles et Vénéneux les plus répandus. Série I (Troisième édition)\nSuivi de notions générales sur les champignons, leur classification, composition chimique, valeur alimentaire, préparation	\N	\N	fr	\N	2010-12-22	37	\N
ebooks/34716	Through Nature to God	\N	\N	en	The mystery of evil -- The cosmic roots of love and self-sacrifice -- The everlasting reality of religion.	2010-12-22	53	\N
ebooks/34717	Die Verwirrungen des Zöglings Törleß	Verwirrungen des Zöglings Törless	\N	de	\N	2010-12-21	211	\N
ebooks/34718	Diccionario de João Fernandes\r\nLições de lingua portugueza pelos processos novos ao alcance de todas as classes de Portugal e Brazil	\N	\N	pt	\N	2010-12-22	26	\N
ebooks/34719	Noites de Cintra	\N	\N	pt	\N	2010-12-22	12	\N
ebooks/3472	Merton of the Movies	\N	\N	en	\N	2002-10-01	59	\N
ebooks/34720	We Were There at the Oklahoma Land Run	\N	\N	en	\N	2010-12-22	40	\N
ebooks/34721	The Lighter Side of School Life	\N	\N	en	The headmaster -- The housemaster -- Some form-masters -- Boys -- The pursuit of knowledge -- School stories -- "My people" -- The father of the man.	2010-12-22	72	\N
ebooks/34722	Parsifal: Kertomus Graalin ritarista	\N	\N	fi	\N	2010-12-22	12	\N
ebooks/34723	Η Γυφτοπούλα	\N	\N	el	\N	2010-12-22	20	\N
ebooks/34724	Lola	\N	\N	en	\N	2010-12-22	89	\N
ebooks/34725	The Hidden Force: A Story of Modern Java	De stille kracht. English	\N	en	\N	2010-12-22	149	\N
ebooks/34726	Vasárnapi Könyv. 1914. Első félév 17. füzet	\N	\N	hu	\N	2010-12-22	15	\N
ebooks/34727	A Sketch of the Life and Labors of George Whitefield	\N	\N	en	\N	2010-12-22	28	\N
ebooks/34728	Betty Lee, Sophomore	\N	\N	en	\N	2010-12-22	19	\N
ebooks/34729	How to Prosper in Boll Weevil Territory	\N	\N	en	\N	2010-12-23	21	\N
ebooks/3473	The Poems of Emma Lazarus, Volume 2\r\nJewish poems: Translations	\N	\N	en	\N	2002-10-01	55	\N
ebooks/34730	Charles Darwin	\N	\N	en	\N	2010-12-23	34	\N
ebooks/34731	40 years / 40 años / 40 ans	\N	\N	fr	\N	2010-12-23	24	\N
ebooks/34786	Fra Færø: Fire Fortællinger	\N	\N	da	Lippen -- Bryllup -- Magtesløs -- Niels.	2010-12-30	9	\N
ebooks/34732	Max Carrados	\N	\N	en	The coin of Dionysius -- The Knight's Cross signal problem -- The tragedy at Brookbend Cottage -- The clever Mrs Straithwaite -- The last exploit of Harry the Actor -- The Tilling Shaw mystery -- The comedy at Fountain Cottage -- The game played in the dark.	2010-12-23	94	\N
ebooks/34733	Hymni ecclesiae	\N	\N	la	\N	2010-12-23	93	\N
ebooks/34734	Sonetti	\N	\N	it	\N	2010-12-23	21	\N
ebooks/34735	Il tamburo di fuoco: Dramma africano di calore, colore, rumori, odori	\N	\N	it	\N	2010-12-23	13	\N
ebooks/34736	True Christianity\r\nA Treatise on Sincere Repentence, True Faith, the Holy Walk of the True Christian, Etc.	Wahres Christentum. English	\N	en	\N	2010-12-23	157	\N
ebooks/34737	Beethoven : The story of a little boy who was forced to practice	\N	\N	en	\N	2010-12-23	183	\N
ebooks/34738	The Ivory Gate, a new edition	\N	\N	en	\N	2010-12-23	23	\N
ebooks/34739	Naapurimme; Margreta: Kaksi kertomusta	\N	\N	fi	\N	2010-12-23	15	\N
ebooks/3474	Jeremy	\N	\N	en	\N	2002-10-01	45	\N
ebooks/34740	Wayside and Woodland Trees: A pocket guide to the British sylva	\N	\N	en	\N	2010-12-23	155	\N
ebooks/34741	The Two Twilights	\N	\N	en	\N	2010-12-24	9	\N
ebooks/34742	As Cinzas de Camillo	\N	\N	pt	\N	2010-12-24	13	\N
ebooks/34743	Gamblers and Gambling	\N	\N	en	\N	2010-12-24	20	\N
ebooks/34744	The White Man's Foot	\N	\N	en	\N	2010-12-26	23	\N
ebooks/34745	Comrade Kropotkin	\N	\N	en	\N	2010-12-24	48	\N
ebooks/34746	Kirkkotie	\N	\N	fi	\N	2010-12-24	11	\N
ebooks/34747	Under Nordenvindens Svøbe	\N	\N	da	Vestgronlaendere -- Ostgronlaendere.	2010-12-24	30	\N
ebooks/34748	Problematic Characters: A Novel	Problematische Naturen. English	\N	en	\N	2010-12-24	20	\N
ebooks/34749	The Girls of Central High on Track and Field\r\nOr, The Champions of the School League	\N	\N	en	\N	2010-12-24	36	\N
ebooks/3475	The Efficiency Expert	\N	\N	en	\N	2002-10-01	81	\N
ebooks/34750	Mysterio do Natal	\N	\N	pt	\N	2010-12-24	17	\N
ebooks/34751	Encyclopaedia Britannica, 11th Edition, "Dübner, Johann Friedrich" to "Dyeing"\r\nVolume 8, Slice 8	\N	\N	en	\N	2010-12-24	122	\N
ebooks/34752	Poems: With a Sketch of the Life and Experience of Annie R. Smith	\N	\N	en	Poems by Rebekah Smith -- A brief sketch of the life, last sickness and death of Annie R. Smith -- Poems by Annie R. Smith -- Poems by Uriah Smith.	2010-12-25	139	\N
ebooks/34753	Romantic Spain: A Record of Personal Experiences (Vol. I)	\N	\N	en	\N	2010-12-25	99	\N
ebooks/34754	The Orpheus C. Kerr Papers, Series 2	\N	\N	en	\N	2010-12-26	26	\N
ebooks/34755	O Romance da Rainha Mercedes	\N	\N	pt	\N	2010-12-26	15	\N
ebooks/34756	Livro de Consolação: Romance	\N	\N	pt	\N	2010-12-27	32	\N
ebooks/34757	Mashi, and Other Stories	\N	\N	en	Mashi -- The skeleton -- The auspicious vision -- The supreme night -- Raja and Rani -- The trust property -- The riddle solved -- The elder sister -- Subha -- The postmaster -- The river stairs -- The castaway -- Saved -- My fair neighbour.	2010-12-27	133	\N
ebooks/34758	813	\N	\N	en	\N	2010-12-27	110	\N
ebooks/34759	A vörös regina: regény	\N	\N	hu	\N	2010-12-27	39	\N
ebooks/3476	Henry VIII and His Court: A Historical Novel	\N	\N	en	\N	2002-10-01	61	\N
ebooks/34760	Metsämiehen muistelmia	\N	\N	fi	Yökausi paimenessa (Vjeshinan niitty) -- Naapurini Radilov -- Talollinen Ovsjanikov -- Konttori.	2010-12-27	10	\N
ebooks/34761	Dr. Adriaan	\N	\N	en	\N	2010-12-27	58	\N
ebooks/34762	Fanny, with Other Poems	\N	\N	en	\N	2010-12-30	12	\N
ebooks/34763	The Cat and Fiddle Book\nEight Dramatised Nursery Rhymes for Nursery Performers	\N	\N	en	The cat and the fiddle -- Lucy Locket -- Polly put the kettle on -- Goosey-Gander -- Oranges and lemons -- Ride-a-cock-horse -- Little Miss Muffet -- Humpty Dumpty.	2010-12-27	28	\N
ebooks/34764	Quisisana; or, Rest at Last	\N	\N	en	\N	2010-12-27	22	\N
ebooks/34765	The Story of the Atlantic Telegraph	\N	\N	en	\N	2010-12-27	83	\N
ebooks/34766	Shorter Novels, Eighteenth Century\r\nThe History of Rasselas, Prince of Abyssinia; The Castle of Otranto, a Gothic Story; Vathek, an Arabian Tale	\N	\N	en	\N	2010-12-27	72	\N
ebooks/34767	Στοχασμοί	Intentions. Greek	\N	el	\N	2010-12-28	38	\N
ebooks/34768	The Outlook: Uncle Sam's Place and Prospects in International Politics	\N	\N	en	\N	2010-12-28	9	\N
ebooks/34769	A Child of the Sea; and Life Among the Mormons	\N	\N	en	\N	2010-12-28	19	\N
ebooks/3477	The Verse-Book of a Homely Woman	\N	\N	en	The long view -- Within my house -- The housewife -- To mother -- In such an hour -- The daily interview -- The little house -- The house-mother -- A woman in hospital -- In convalescence -- Homesick -- On washing day -- When baby strayed -- If only... -- Listening -- The dear folks in Devon -- The reason -- Two women -- The prize fight -- The home lights -- To an old teapot -- To a rebellious daughter -- For mothering! -- Little fan -- The naughty day -- To a little white bird -- Because -- When he comes -- Early spring -- The witness -- In Somerset -- Song of a woodland stream -- Luggage in advance -- At the cross roads -- Summer met me -- The carrier -- The lad's love by the gate -- The thrush -- In Dorset dear -- The flight of the fairies -- The street player -- On All Soul's Eve -- The log fire -- God save the king.	2002-10-01	22	\N
ebooks/34770	Told by the Death's Head: A Romantic Tale	\N	\N	en	\N	2010-12-28	53	\N
ebooks/34771	The Scientific Basis of National Progress, Including that of Morality	\N	\N	en	\N	2010-12-28	61	\N
ebooks/34772	Stained Glass Tours in France	\N	\N	en	\N	2010-12-28	54	\N
ebooks/34773	Woodcraft	\N	\N	en	\N	2010-12-28	82	\N
ebooks/34774	Paper-Cutting Machines\r\nA Primer of Information about Paper and Card Trimmers, Hand-Lever Cutters, Power Cutters and Other Automatic Machines for Cutting Paper	\N	\N	en	\N	2010-12-28	134	\N
ebooks/34775	The Boss of Wind River	\N	\N	en	\N	2010-12-28	86	\N
ebooks/34776	The Wayfarers	\N	\N	en	\N	2010-12-28	8	\N
ebooks/34777	A Lame Dog's Diary	\N	\N	en	\N	2011-02-03	50	\N
ebooks/34778	Nooks and Corners of Cornwall	\N	\N	en	\N	2010-12-28	77	\N
ebooks/34779	Lachesis Lapponica; Or, A Tour in Lapland, Volume 1	\N	\N	en	\N	2010-12-29	44	\N
ebooks/3478	Legends of Vancouver	\N	\N	en	\N	2004-06-24	45	\N
ebooks/34780	Splores of a Halloween, Twenty Years Ago	\N	\N	en	\N	2010-12-29	19	\N
ebooks/34781	An Australian Bird Book: A Pocket Book for Field Use	\N	\N	en	\N	2010-12-29	75	\N
ebooks/34782	Arnold Beer: Das Schicksal eines Juden	\N	\N	de	\N	2010-12-29	36	\N
ebooks/34783	Le Mouvement littéraire Belge d'expression française depuis 1880	\N	\N	fr	\N	2010-12-29	22	\N
ebooks/34784	Keur van Nederlandsche Synoniemen\nTen gebruike bij de studie voor de hulp- en hoofdacte en op inrichtingen voor M.O.	\N	\N	nl	\N	2010-12-29	35	\N
ebooks/34785	Der Sprung aus dem Fenster	\N	\N	de	\N	2010-12-30	13	\N
ebooks/34787	Fish Populations, Following a Drought, in the Neosho and Marais des Cygnes Rivers of Kansas	\N	\N	en	\N	2010-12-30	18	\N
ebooks/34788	Jocus és Momus	\N	\N	hu	\N	2010-12-30	20	\N
ebooks/34789	Kaksi tolppaa; Pohjalais-Maija\nMuistelmia Hämeestä I-II	\N	\N	fi	\N	2010-12-30	13	\N
ebooks/3479	The Metal Monster	\N	\N	en	\N	2002-10-01	83	\N
ebooks/34790	Perverted Proverbs: A Manual of Immorals for the Many	\N	\N	en	\N	2010-12-30	28	\N
ebooks/34791	The Song of Songs	Das Hohe Lied. English	\N	en	\N	2010-12-30	24	\N
ebooks/34792	Where Duty Called; or, In Honor Bound	\N	\N	en	\N	2010-12-30	5	\N
ebooks/34793	Address to the First Graduating Class of Rutgers Female College	\N	\N	en	\N	2010-12-30	7	\N
ebooks/34794	Englefield Grange; or, Mary Armstrong's Troubles	\N	\N	en	\N	2010-12-30	10	\N
ebooks/34795	The Golden Triangle: The Return of Arsène Lupin	\N	\N	en	\N	2010-12-30	79	\N
ebooks/34796	William Shakespeare as He Lived: An Historical Tale	\N	\N	en	\N	2010-12-30	19	\N
ebooks/34797	The Man from Archangel, and Other Tales of Adventure	\N	\N	en	Tales of adventure: Début of Bimbashi Joyce -- The surgeon of Gaster Fell -- Borrowed scenes -- The man from Archangel -- The great Brown-Pericord motor -- The sealed room\r\n\r\nTales of medical life: A phsyiologist's wife -- Behind the times -- His first operation -- The third generation -- The curse of Eve -- A medical document -- The surgeon talks -- The doctors of Hoyland -- Crabbe's practice.	2010-12-31	77	\N
ebooks/34798	Torpan tyttö I: Kuvauksia kansan elämästä	\N	\N	fi	\N	2010-12-31	16	\N
ebooks/34799	A Runaway Brig; Or, An Accidental Cruise	\N	\N	en	\N	2010-12-31	77	\N
ebooks/348	Hesiod, the Homeric Hymns, and Homerica	\N	\N	en	\N	2008-07-05	724	\N
ebooks/3480	The Hunchback	\N	\N	en	\N	2002-10-01	39	\N
ebooks/34800	Sais-tu? Oui.--Retiens. Non.--Apprends.\r\nRecueil de poésies simples et faciles destinées à servir d'exercices élémentaires de mémoire	\N	\N	fr	\N	2010-12-31	18	\N
ebooks/34801	Why Joan?	\N	\N	en	\N	2010-12-31	24	\N
ebooks/34802	Vasco Nuñez de Balboa	\N	\N	en	\N	2010-12-31	72	\N
ebooks/34803	Les grandes chroniques de France (2/6)\nselon que elles sont conservées en l'Eglise de Saint-Denis	\N	\N	fr	\N	2010-12-31	21	\N
ebooks/34804	Lectures on the Origin and Growth of Religion as Illustrated by the Native Religions of Mexico and Peru	\N	\N	en	\N	2010-12-31	36	\N
ebooks/34805	Betty's Battles: An Everyday Story	\N	\N	en	\N	2011-01-01	45	\N
ebooks/34806	Buch von der Deutschen Poeterey	\N	\N	de	\N	2011-01-01	138	\N
ebooks/34807	What was the Gunpowder Plot? The Traditional Story Tested by Original Evidence	\N	\N	en	\N	2011-01-01	33	\N
ebooks/34808	The Swiss Family Robinson; or, Adventures on a Desert Island	\N	\N	en	\N	2011-01-01	187	\N
ebooks/34809	Uusia kertomuksia	\N	\N	fi	Ensimmäinen vihko: Kirkossa. Olli-poika Lukne-talo -- Toinen vihko: Niilo.	2011-01-01	10	\N
ebooks/3481	The Life of George Borrow	\N	\N	en	\N	2002-10-01	81	\N
ebooks/34810	The Red Miriok	\N	\N	en	\N	2011-01-02	22	\N
ebooks/34811	Buddenbrooks: Verfall einer Familie	\N	\N	de	\N	2011-01-01	822	\N
ebooks/34812	London Days: A Book of Reminiscences	\N	\N	en	\N	2011-01-01	44	\N
ebooks/34813	Caravans By Night: A Romance of India	\N	\N	en	\N	2011-01-01	37	\N
ebooks/34814	My Actor-Husband: A true story of American stage life	\N	\N	en	\N	2011-01-01	56	\N
ebooks/34815	Jane's All the World's Aircraft. 1913	\N	\N	en	\N	2011-01-02	682	\N
ebooks/34816	Notice of Runic Inscriptions Discovered during Recent Excavations in the Orkneys	Maes-Howe	\N	en	Description of Maes-Howe -- The excavation of Maes-Howe -- Barrows at Bookan -- Mounds at Stennes -- Barrow at Tenstone.	2011-01-01	32	\N
ebooks/34817	Tales of the Wonder Club, Volume II	\N	\N	en	\N	2011-01-02	44	\N
ebooks/34818	Stained Glass Tours in England	\N	\N	en	\N	2011-01-02	24	\N
ebooks/34819	The Village Notary: A Romance of Hungarian Life	\N	\N	en	\N	2011-01-02	25	\N
ebooks/3482	Voyages in Search of the North-West Passage	\N	\N	en	\N	2002-10-01	44	\N
ebooks/34820	Πρωταγόρας	Protagoras	\N	el	\N	2011-01-02	23	\N
ebooks/34821	The Scribleriad, and The Difference Between Verbal and Practical Virtue	\N	\N	en	\N	2011-01-03	14	\N
ebooks/34822	The Century Cook Book	\N	\N	en	\N	2011-01-02	130	\N
ebooks/34823	The Value of Money	\N	\N	en	\N	2011-01-02	178	\N
ebooks/34824	Roger Davis, Loyalist	\N	\N	en	\N	2011-02-15	45	\N
ebooks/34825	She Buildeth Her House	\N	\N	en	\N	2011-01-02	49	\N
ebooks/34826	The Rider of Golden Bar	\N	\N	en	\N	2011-01-02	34	\N
ebooks/34827	Memoirs of Service Afloat, During the War Between the States	\N	\N	en	\N	2011-01-02	117	\N
ebooks/34828	Sentimental Education; Or, The History of a Young Man. Volume 1	\N	\N	en	\N	2011-01-02	333	\N
ebooks/34829	The Sick-a-Bed Lady\nAnd Also Hickory Dock, The Very Tired Girl, The Happy-Day, Something That Happened in October, The Amateur Lover, Heart of The City, The Pink Sash, Woman's Only Business	\N	\N	en	\N	2011-01-03	120	\N
ebooks/3483	Widger's Quotations from the Project Gutenberg Editions of the Works of William Dean Howells	\N	\N	en	\N	2002-10-01	2	\N
ebooks/34830	Little Frankie and his Mother	\N	\N	en	\N	2011-01-03	13	\N
ebooks/34831	Guilt of the Brass Thieves	\N	\N	en	\N	2011-01-03	44	\N
ebooks/34832	Voice from the Cave	\N	\N	en	\N	2011-01-03	41	\N
ebooks/34833	Der schwarze Baal: Novellen	\N	\N	de	Die Birke -- Der schwarze Baal -- Das Pferdejuppchen -- Die Gruft von Valero -- Das Vorgesicht -- Nervil Munta -- Der Anarchist.	2011-01-03	14	\N
ebooks/34834	A Text-Book of Astronomy	\N	\N	en	\N	2011-01-03	224	\N
ebooks/34835	The Pagan's Cup	\N	\N	en	\N	2011-01-04	92	\N
ebooks/34836	A New Pocket Gopher (Genus Thomomys), from Eastern Colorado	\N	\N	en	\N	2011-01-04	10	\N
ebooks/34837	Domestic French Cookery, 4th ed.	\N	\N	en	\N	2011-01-03	102	\N
ebooks/34838	The Life of Napoleon Bonaparte. Vol. 4 (of 4)	\N	\N	en	\N	2011-01-03	69	\N
ebooks/34839	The Short Constitution	\N	\N	en	\N	2011-01-03	12	\N
ebooks/3484	O'Flaherty V.C.: A Recruiting Pamphlet	\N	\N	en	\N	2002-10-01	82	\N
ebooks/34840	The Palace of Pleasure, Volume 3	\N	\N	en	\N	2011-01-03	133	\N
ebooks/34841	L'autre Tartuffe, ou La mère coupable	\N	\N	fr	\N	2011-01-03	30	\N
ebooks/34842	Greek Sculpture\r\nA collection of sixteen pictures of Greek marbles with introduction and interpretation	\N	\N	en	\N	2011-01-03	72	\N
ebooks/34843	The Boys of '61\nor, Four Years of Fighting, Personal Observations with the Army and Navy	\N	\N	en	\N	2011-01-03	45	\N
ebooks/34844	Collection of Nebraska Pioneer Reminiscences	\N	\N	en	\N	2011-01-04	79	\N
ebooks/34845	The Evolution of Fashion	\N	\N	en	\N	2011-01-04	156	\N
ebooks/34846	Robert Tournay: A Romance of the French Revolution	\N	\N	en	\N	2011-01-04	14	\N
ebooks/34847	Following the Color Line\r\nAn account of Negro citizenship in the American democracy	\N	\N	en	\N	2011-01-04	191	\N
ebooks/34848	Mammals of the San Gabriel Mountains of California	\N	\N	en	\N	2011-01-05	36	\N
ebooks/34849	The Rival Crusoes; Or, The Ship Wreck\r\nAlso A Voyage to Norway; and The Fisherman's Cottage.	\N	\N	en	\N	2011-01-04	10	\N
ebooks/3485	Annajanska, the Bolshevik Empress	\N	\N	en	\N	2002-10-01	40	\N
ebooks/34850	Signal in the Dark	\N	\N	en	\N	2011-01-04	39	\N
ebooks/34851	Ειδύλλια	Idylls	\N	el	\N	2011-01-05	20	\N
ebooks/34852	Moonshine & Clover	Moonshine and Clover	\N	en	The prince with the nine sorrows -- How little Duke Jarl saved the castle -- A capful of moonshine -- The story of the herons -- The crown's warranty -- Rocking-Horse Land -- Japonel -- Gammelyn, the dressmaker -- The feeding of the emigrants -- White birch -- The luck of the roses -- The white doe -- The moon-stroke -- The gentle cockatrice -- The green bird -- The man who killed the cuckoo -- A Chinese fairy-tale -- Happy returns.	2011-01-05	34	\N
ebooks/34853	The Fairy-Faith in Celtic Countries	\N	\N	en	\N	2011-01-05	549	\N
ebooks/34854	Handicraft for Girls\r\nA Tentative Course in Needlework, Basketry, Designing, Paper and Cardboard Construction, Textile Fibers and Fabrics and Home Decoration and Care	\N	\N	en	\N	2011-01-05	260	\N
ebooks/34855	The Abiding Presence of the Holy Ghost in the Soul	\N	\N	en	\N	2011-01-05	40	\N
ebooks/34856	My Own Story	\N	\N	en	\N	2011-01-06	444	\N
ebooks/34857	Harvard Stories: Sketches of the Undergraduate	\N	\N	en	Jack Rattleton goes to Springfield and back -- The waking nightmare of Hollis Holworthy -- The plot against Bullam -- The dog Blathers -- A Howard and Harvard evening -- The Harvard legion at Philippi -- In the early sixties -- Little helping hands -- A rambling discussion and an adventure, perhaps unconnected -- Serious situations in Burleigh's room -- A Harvard-Yale episode -- The days of reckoning -- Class day -- How River's luck turned.	2011-01-05	93	\N
ebooks/34858	The Ordeal of Richard Feverel: A History of a Father and Son	\N	\N	en	\N	2011-01-05	35	\N
ebooks/34859	The Origin of Finger-Printing	\N	\N	en	\N	2011-01-05	42	\N
ebooks/3486	The Inca of Perusalem: An Almost Historical Comedietta	\N	\N	en	\N	2002-10-01	42	\N
ebooks/34860	East of Suez: A Play in Seven Scenes	\N	\N	en	\N	2011-01-05	38	\N
ebooks/34861	The Pursuit	\N	\N	en	\N	2011-01-05	22	\N
ebooks/34862	The Conquest of Canada, Vol. 2	\N	\N	en	\N	2011-01-06	21	\N
ebooks/34863	Conversation: Its Faults and Its Graces	\N	\N	en	An address delivered before the Newburyport female high school, December 19, 1846, by Andrew P. Peabody -- A lecture delivered at Reading, England, December 19, 1854, by Francis Trench -- A word to the wise, by Parry Gwyne -- Mistakes and improprieties in speaking and writing corrected.	2011-01-06	75	\N
ebooks/34864	The Boys of Old Monmouth: A Story of Washington's Campaign in New Jersey in 1778	\N	\N	en	\N	2011-01-06	31	\N
ebooks/34865	Great Mysteries and Little Plagues	\N	\N	en	\N	2011-01-07	38	\N
ebooks/34866	The Ports, Harbours, Watering-places and Picturesque Scenery of Great Britain Vol. 1	\N	\N	en	\N	2011-01-06	50	\N
ebooks/34867	The Ports, Harbours, Watering-places and Picturesque Scenery of Great Britain Vol. 2	\N	\N	en	\N	2011-01-06	91	\N
ebooks/34868	Hammer and Anvil: A Novel	\N	\N	en	\N	2011-01-06	19	\N
ebooks/34869	The Essentials of Illustration\r\nA Practical Guide to the Reproduction of Drawings & Photographs for the Use of Scientists & Others	\N	\N	en	\N	2011-01-07	46	\N
ebooks/3487	Augustus Does His Bit: A True-to-Life Farce	\N	\N	en	\N	2002-10-01	118	\N
ebooks/34870	Studies in the Poetry of Italy, Part II. Italian	\N	\N	en	\N	2011-01-07	132	\N
ebooks/34871	The Englishman from Paris	\N	\N	en	\N	2011-01-07	7	\N
ebooks/34872	Mme de La Fayette (6e édition)	\N	\N	fr	\N	2011-01-07	16	\N
ebooks/34873	Historic Homes of New England	\N	\N	en	\N	2011-01-07	48	\N
ebooks/34874	Φαίδων	Phaedo	\N	el	\N	2011-01-07	19	\N
ebooks/34875	Spain	\N	\N	en	\N	2011-01-07	75	\N
ebooks/34876	The 'Blackwood' Group	\N	\N	en	\N	2011-01-07	58	\N
ebooks/34877	Chats on Old Furniture: A Practical Guide for Collectors	\N	\N	en	The Renaissance on the continent -- The English Renaissance -- Stuart or Jacobean (seventeenth century) -- Stuart or Jacobean (late seventeenth century) -- Queen Anne style -- French furniture. The period of Louis XIV -- French furniture. The period of Louis XV -- French furniture. The period of Louis XVI -- French furniture. The First Empire style -- Chippendale and his style -- Sheraton, Adam, and the Heppelwhite styles -- Hints to collectors.	2011-01-08	212	\N
ebooks/34878	Encyclopaedia Britannica, 11th Edition, "Dyer, Sir Edward" to "Echidna"\r\nVolume 8, Slice 9	\N	\N	en	\N	2011-01-08	85	\N
ebooks/34879	Κρατύλος	Cratylus	\N	el	\N	2011-01-08	22	\N
ebooks/3488	Great Catherine (Whom Glory Still Adores)	\N	\N	en	\N	2002-10-01	63	\N
ebooks/34880	Ιππίας, Μείζων και Ελάσσων	Hippias, Greater and Lesser	\N	el	\N	2011-01-08	15	\N
ebooks/34881	Μένων	Meno	\N	el	\N	2011-01-08	19	\N
ebooks/34882	Barrington. Volume 1 (of 2)	\N	\N	en	\N	2011-01-08	37	\N
ebooks/34883	Barrington. Volume 2 (of 2)	\N	\N	en	\N	2011-01-08	14	\N
ebooks/34884	Tales of the Trains\r\nBeing Some Chapters of Railroad Romance by Tilbury Tramp, Queen's Messenger	\N	\N	en	The coupé of the North Midland -- The white lace bonnet -- Fast asleep and wide awake -- The road versus the rail -- The tunnel of Trübau; Mr. Blake in Belgium.	2011-01-08	26	\N
ebooks/34885	Garden Ornaments	\N	\N	en	\N	2011-01-08	45	\N
ebooks/34886	St. George for England: A Tale of Cressy and Poitiers	\N	\N	en	\N	2011-01-08	27	\N
ebooks/34887	Australasian Democracy	\N	\N	en	\N	2011-01-08	8	\N
ebooks/34888	Romain Rolland: The Man and His Work	\N	\N	en	\N	2011-01-08	123	\N
ebooks/34889	Reminiscences, Incidents, Battles, Marches and Camp Life of the Old 4th Michigan Infantry in War of Rebellion, 1861 to 1864	Reminiscences, Incidents, Battles, Marches and Camp Life of the Old Fourth Michigan Infantry in War of Rebellion, 1861 to 1864	\N	en	\N	2011-01-08	14	\N
ebooks/3489	Fabre, Poet of Science	La vie de J. H. Fabre. English	\N	en	\N	2002-10-01	17	\N
ebooks/34890	Proclaim Liberty!	\N	\N	en	\N	2011-01-08	71	\N
ebooks/34891	Sketch of the First Kentucky Brigade	Sketch of the 1st Kentucky Brigade	\N	en	\N	2011-01-08	12	\N
ebooks/34892	Castle Hohenwald: A Romance	\N	\N	en	\N	2011-01-09	6	\N
ebooks/34893	Beautiful Gardens in America	\N	\N	en	\N	2011-01-09	51	\N
ebooks/34894	Briarwood Girls	\N	\N	en	\N	2011-01-09	19	\N
ebooks/34989	An Examination of the Testimony of the Four Evangelists, by the Rules of Evidence Administered in Courts of Justice\r\nWith an Account of the Trial of Jesus	\N	\N	en	\N	2011-01-17	126	\N
ebooks/34895	History of the Second Massachusetts Regiment of Infantry: A prisoner's diary\nA paper read at the officers' reunion in Boston, May 11, 1877	History of the 2nd Massachusetts Regiment of Infantry: A prisoner's diary\r\nA paper read at the officers' reunion in Boston, May 11, 1877	\N	en	\N	2011-01-09	9	\N
ebooks/34896	Πολιτικός	Statesman	\N	el	\N	2011-01-09	16	\N
ebooks/34897	Colonial Homes and Their Furnishings	\N	\N	en	\N	2011-01-09	59	\N
ebooks/34898	Nevelhekse\r\neen verhaal uit de Drentsche venen naar authentieke bescheiden medegedeeld	\N	\N	nl	\N	2011-01-06	20	\N
ebooks/34899	Berend Veltink\r\noet 't Emmer Kerspel op reize noa Grönningen um 't peerdespul van Carré te zeen en wat hum daorbij overkwam, hen en weerum	\N	\N	nl	\N	2011-01-06	12	\N
ebooks/349	The Harvester	\N	\N	en	\N	1995-10-01	159	\N
ebooks/3490	The Admirable Crichton	\N	\N	en	\N	2002-10-01	198	\N
ebooks/34900	Irish Nationality	\N	\N	en	\N	2011-01-09	26	\N
ebooks/34901	On Liberty	\N	\N	en	Introductory -- Of the liberty of thought and discussion -- Of individuality, as one of the elements of well-being -- Of the limits to the authority of society over the individual -- Applications.	2011-01-10	3811	\N
ebooks/34902	Basque Legends; With an Essay on the Basque Language	\N	\N	en	\N	2011-01-09	151	\N
ebooks/34903	Dress Design: An Account of Costume for Artists & Dressmakers	Dress Design: An Account of Costume for Artists and Dressmakers	\N	en	\N	2011-01-10	235	\N
ebooks/34904	Works of Martin Luther, with Introductions and Notes (Volume II)	\N	\N	en	\N	2011-01-10	72	\N
ebooks/34905	The Pobratim: A Slav Novel	\N	\N	en	\N	2011-01-10	18	\N
ebooks/34906	The Jumblies, and Other Nonsense Verses	\N	\N	en	\N	2011-01-10	222	\N
ebooks/34907	The Irish on the Somme\nBeing a Second Series of 'The Irish at the Front'	\N	\N	en	\N	2011-01-10	60	\N
ebooks/34908	Torpan tyttö II: Kuvauksia kansan elämästä	\N	\N	fi	\N	2011-01-10	14	\N
ebooks/34909	Ancient Chinese account of the Grand Canyon, or course of the Colorado	\N	\N	en	\N	2011-01-10	101	\N
ebooks/3491	Missy	\N	\N	en	\N	2002-10-01	49	\N
ebooks/34910	The Inner Beauty	\N	\N	en	The inner beauty -- Silence -- The invisible goodness.	2011-01-10	35	\N
ebooks/34911	The Yellow Rose	\N	\N	en	\N	2011-01-10	64	\N
ebooks/34912	Woman in Science\nWith an Introductory Chapter on Woman's Long Struggle for Things of the Mind	\N	\N	en	Woman's long struggle for things of the mind -- Woman's capacity for scientific pursuits -- Women in mathematics -- Women in astronomy -- Women in phyics -- Women in chemistry -- Women in the natural sciences -- Women in medicine and surgery -- Women in archaeology -- Women as inventors -- Women as inspirers and collaborators in science -- The future of women in science: summary and epilogue.	2011-01-11	123	\N
ebooks/34913	De Essentia Patris Et Filii\r\nPatrologiae Cursus Completus; Series Latini; Tomus X; Columns 887-888	\N	\N	la	\N	2011-01-11	4	\N
ebooks/34914	De Plantis Esculentis Insularum Oceani Australis Commentatio Botanica	\N	\N	la	\N	2011-01-11	12	\N
ebooks/34915	Abolition Fanaticism in New York\nSpeech of a Runaway Slave from Baltimore, at an Abolition\nMeeting in New York, Held May 11, 1847	\N	\N	en	\N	2011-01-11	105	\N
ebooks/34916	The Chainbearer; Or, The Littlepage Manuscripts	\N	\N	en	\N	2011-01-11	39	\N
ebooks/34917	The Lonely House	Das einsame Haus. English	\N	en	\N	2011-01-11	12	\N
ebooks/34918	Mémoires de Madame la Duchesse de Tourzel, tome second\r\nGouvernante des enfants de France pendant les années 1789 à 1795	\N	\N	fr	\N	2011-01-11	6	\N
ebooks/34919	Vision House	\N	\N	en	\N	2011-01-11	22	\N
ebooks/3492	Homespun Tales	\N	\N	en	Rose o' the river -- The old Peabody pew -- Susanna and Sue.	2002-10-01	31	\N
ebooks/34920	Silver Pitchers: and Independence, a Centennial Love Story	\N	\N	en	Silver pitchers -- Anna's whim -- Transcendental wild oats -- The romance of a summer day -- My rococo watch -- By the river -- Letty's tramp -- Scarlet stockings -- Independence: a centennial love story.	2011-01-11	70	\N
ebooks/34921	Mankind in the Making	\N	\N	en	\N	2011-01-11	2	\N
ebooks/34922	A History of Pendennis, Volume 1\nHis fortunes and misfortunes, his friends and his greatest enemy	\N	\N	en	\N	2011-01-11	73	\N
ebooks/34923	Breaking with the Past; Or, Catholic Principles Abandoned at the Reformation	\N	\N	en	The Pope's authority -- The holy Mass -- The priesthood -- The church by law established.	2011-01-12	19	\N
ebooks/34924	Florence Hanemann's Dance Revue\nCentral School, Glen Rock, New Jersey, June 9, 1950	\N	\N	en	\N	2011-01-12	23	\N
ebooks/34925	Parlous Times: A Novel of Modern Diplomacy	\N	\N	en	\N	2011-01-12	74	\N
ebooks/34926	The Camp Fire Girls in After Years	\N	\N	en	\N	2011-01-12	27	\N
ebooks/34927	The Ranch Girls and Their Great Adventure	\N	\N	en	\N	2011-01-12	35	\N
ebooks/34928	The Ranch Girls at Home Again	\N	\N	en	\N	2011-01-12	25	\N
ebooks/34929	The Ranch Girls in Europe	\N	\N	en	\N	2011-01-12	56	\N
ebooks/3493	Widger's Quotations from the Project Gutenberg Editions of the Works of Oliver W. Holmes, Sr.	\N	\N	en	\N	2002-10-01	8	\N
ebooks/34930	Thomas Moore	\N	\N	en	\N	2011-01-12	87	\N
ebooks/34931	The Woman of Mystery	\N	\N	en	\N	2011-01-13	71	\N
ebooks/34932	Mystery and Confidence: A Tale. Vol. 1	\N	\N	en	\N	2011-01-13	17	\N
ebooks/34933	Mystery and Confidence: A Tale. Vol. 3	\N	\N	en	\N	2011-01-13	10	\N
ebooks/34934	£19,000	Nineteen thousand pounds	\N	en	\N	2011-01-12	43	\N
ebooks/34935	Consequences	\N	\N	en	\N	2011-01-12	69	\N
ebooks/34936	The Blood of Rachel, a Dramatization of Esther, and Other Poems	\N	\N	en	\N	2011-01-12	10	\N
ebooks/34937	Tieck's Essay on the Boydell Shakspere Gallery	\N	\N	en	\N	2011-01-12	30	\N
ebooks/34938	Education: How Old The New	\N	\N	en	\N	2011-01-13	83	\N
ebooks/34939	The Secret of Sarek	\N	\N	en	\N	2011-01-13	84	\N
ebooks/3494	Bluebeard; a musical fantasy	\N	\N	en	\N	2002-10-01	22	\N
ebooks/34940	The Life of Bret Harte, with Some Account of the California Pioneers	\N	\N	en	\N	2011-01-13	61	\N
ebooks/34941	Bygone Church Life in Scotland	\N	\N	en	\N	2011-01-13	38	\N
ebooks/34942	Scamping Tricks and Odd Knowledge Occasionally Practised upon Public Works	\N	\N	en	\N	2011-01-13	65	\N
ebooks/34991	Childéric, Roi des Francs, (tome premier)	\N	\N	fr	\N	2011-01-17	17	\N
ebooks/34992	Encyclopaedia Britannica, 11th Edition, "Echinoderma" to "Edward, prince of Wales"\r\nVolume 8, Slice 10	\N	\N	en	\N	2011-01-17	113	\N
ebooks/34993	De politieke partijen in Nederland en de christelijke coalitie	\N	\N	nl	\N	2011-01-17	29	\N
ebooks/34994	Morning and Evening Prayers for All Days of the Week\r\nTogether With Confessional, Communion, and Other Prayers and Hymns for Mornings and Evenings, and Other Occasions	\N	\N	en	\N	2011-01-17	586	\N
ebooks/34995	Too Rich: A Romance	\N	\N	en	\N	2011-01-17	18	\N
ebooks/34943	Among the Meadow People	\N	\N	en	The butterfly that went calling -- The robins build a nest -- The selfish tent-caterpillar -- The lazy snail -- An ant that wore wings -- The cheerful harvestmen -- The little spider's first web -- The beetle who did not like caterpillars -- The young robin who was afraid to fly -- The crickets' school -- The contented earthworms -- The measuring worm's joke -- A puzzled cicada -- The tree frog's story -- The day when the grass was cut -- The grasshopper and the measuring worm run a race -- Mr. Green Frog and his visitors -- The dignified walking-sticks -- The day of the great storm -- The story of lily-pad island -- The grasshopper who wouldn't be scared -- The earthworm half-brothers -- A gossiping fly -- The frog-hoppers go out into the world -- The mosquito tries to teach his neighbors -- The frog who thought herself sick -- The katydid's quarrel -- The last party of the season.	2011-01-13	127	\N
ebooks/34944	Brenda, Her School and Her Club	\N	\N	en	\N	2011-01-13	36	\N
ebooks/34945	The Golden Web	\N	\N	en	\N	2011-01-13	34	\N
ebooks/34946	The Witch Doctor and other Rhodesian Studies	\N	\N	en	\N	2011-01-13	44	\N
ebooks/34947	The House of Strange Secrets: A Detective Story	\N	\N	en	\N	2011-01-13	66	\N
ebooks/34948	King Spruce, A Novel	\N	\N	en	\N	2011-01-13	55	\N
ebooks/34949	Some Reptiles and Amphibians from Korea	\N	\N	en	\N	2011-01-13	27	\N
ebooks/3495	The King of Ireland's Son	\N	\N	en	Fedelma, the enchanters's daughter -- When the king of the cats came to king connal's dominion -- The sword of light and the unique tale, with as much of the adventures of Gilly of the Goatskin as is given in "The cranskin book" -- The town of the red castle -- The king of the land of mist -- The house of crom duv -- The spae-woman.	2002-10-01	271	\N
ebooks/34950	Rowing	\N	\N	en	\N	2011-01-13	95	\N
ebooks/34951	Σοφιστής	Sophist	\N	el	\N	2011-01-13	42	\N
ebooks/34952	Nas trevas: Sonetos sentimentaes e humoristicos	\N	\N	pt	\N	2011-01-13	34	\N
ebooks/34953	Quicksands	\N	\N	en	\N	2011-01-14	18	\N
ebooks/34954	Systematic Status of the Colubrid Snake, Leptodeira discolor Günther	\N	\N	en	\N	2011-01-14	19	\N
ebooks/34955	Woordenboek der Grieksche en Romeinsche oudheid	\N	\N	nl	\N	2011-01-15	159	\N
ebooks/34956	Fairy Tales From all Nations	\N	\N	en	The birth of the fairy tale -- Snow-white and Rosy-red -- The story of Argilius and the Flame-king -- Persevere and prosper -- Prince of the glow-worms -- The two misers -- Prince Chaffinch -- The wolf and the nightingale -- The enchanted crow -- The dragon-giant and his stone steed -- The story of Siva and Madhava -- The goblin bird -- The shepherd and the serpent -- The expeditious frog -- Eastward of the sun, and westward of the moon -- The little man in grey -- Red, white, and black -- The twelve lost princesses and the wizard king -- The study of magic under difficulties -- Fortune's favourite -- The lucky days -- The feast of the dwarfs -- The three dogs -- The courageous flute-player -- The glass hatchet -- The golden duck -- Goldy -- The serpent prince -- The prophetic dream.	2011-01-14	135	\N
ebooks/34957	The Children of Alsace (Les Oberlés)	\N	\N	en	\N	2011-01-14	5	\N
ebooks/34958	Jutelmia	\N	\N	fi	Ikävä juttu -- Puhdas lippu -- Vehreitä seppeleitä -- Katonpanian äiti -- Vanha Gunhild.	2011-01-14	9	\N
ebooks/34959	Khaled, A Tale of Arabia	\N	\N	en	\N	2011-01-14	56	\N
ebooks/3496	The Japanese Twins	\N	\N	en	\N	2002-10-01	32	\N
ebooks/34960	A Verdade a Passo Lento ou Guerra do Escaravelho contra a Borboleta Constitucional do Porto	\N	\N	pt	\N	2011-01-14	11	\N
ebooks/34961	O Bispo: Nova «Heresia», em verso	\N	\N	pt	\N	2011-01-15	17	\N
ebooks/34962	Boon, The Mind of the Race, The Wild Asses of the Devil, and The Last Trump;\r\nBeing a First Selection from the Literary Remains of George Boon, Appropriate to the Times	\N	\N	en	\N	2011-01-15	74	\N
ebooks/34963	Ao de Leve	\N	\N	pt	\N	2011-01-15	10	\N
ebooks/34964	A Nuvem: Peça dramatica, em verso, com prologo, dois actos e epilogo	\N	\N	pt	\N	2011-01-15	68	\N
ebooks/34965	Irish History and the Irish Question	\N	\N	en	\N	2011-01-15	57	\N
ebooks/34966	Eidola	\N	\N	en	\N	2011-01-15	16	\N
ebooks/34967	The Descent of Man and Selection in Relation to Sex, Vol. I	\N	\N	en	\N	2011-01-15	146	\N
ebooks/34968	Mystery and Confidence: A Tale. Vol. 2	\N	\N	en	\N	2011-01-15	9	\N
ebooks/34969	Il segreto dei fatti palesi seguiti nel 1859	\N	\N	it	\N	2011-01-15	10	\N
ebooks/3497	The Swiss Twins	\N	\N	en	\N	2002-10-01	20	\N
ebooks/34970	Pierre; or The Ambiguities	\N	\N	en	\N	2011-01-15	381	\N
ebooks/34971	Among the Forest People	\N	\N	en	Mr. Red Squirrel comes to live in the forest -- Why Mr. Great Horned Owl hatched the eggs -- The swaggering crow -- The red-headed woodpecker children -- The night moth with a crooked feeler -- The bees and the kingbird -- The story of the cowbird's egg -- Mrs. Mourning Dove's housekeeping -- The young blue jay who was not brave enough to be afraid -- The red squirrels begin housekeeping -- The biggest little rabbit learns to see -- The little bat who wouldn't go to bed -- A swarm leaves the bee tree -- The haughty ground hog -- The undecided rattlesnake -- The quarrelsome mole -- The wild turkeys come -- The travellers go south -- The ruffed grouse's story -- A mild day in winter.	2011-01-15	110	\N
ebooks/34972	Πρώτη αγάπη	\N	\N	el	\N	2011-01-15	23	\N
ebooks/34973	The Spy of the Rebellion\r\nBeing a True History of the Spy System of the United States Army during the Late Rebellion	\N	\N	en	\N	2011-01-15	220	\N
ebooks/34974	The Simple Cobler of Aggawam in America	\N	\N	en	\N	2011-01-15	73	\N
ebooks/34975	Whispering Walls	\N	\N	en	\N	2011-01-15	39	\N
ebooks/34976	L'Illustration, No. 0008, 22 Avril 1843	\N	\N	fr	\N	2011-01-15	7	\N
ebooks/34977	Dutch and English on the Hudson: A Chronicle of Colonial New York	\N	\N	en	\N	2011-01-15	46	\N
ebooks/34978	Burning Sands	\N	\N	en	\N	2011-01-15	30	\N
ebooks/34979	Twentieth Century Socialism: What It Is Not; What It Is: How It May Come	20th Century Socialism: What It Is Not; What It Is: How It May Come	\N	en	\N	2011-01-16	64	\N
ebooks/3498	Buch der Lieder	\N	\N	de	\N	2002-10-01	67	\N
ebooks/34980	Eteenpäin! Kertomus mereltä	\N	\N	fi	\N	2011-01-16	22	\N
ebooks/34981	Orthodox Daily Prayers	\N	\N	en	\N	2011-01-16	49	\N
ebooks/34982	In the Land of Dakota: A Little Book of North Dakota Verse	\N	\N	en	\N	2011-01-16	7	\N
ebooks/34983	I divoratori: romanzo	\N	\N	it	\N	2011-01-16	23	\N
ebooks/34984	A Guide for the Study of Animals	\N	\N	en	\N	2011-01-16	246	\N
ebooks/34985	Six Women and the Invasion	\N	\N	en	\N	2011-01-16	52	\N
ebooks/34986	The Adventures of a Freshman	\N	\N	en	\N	2011-01-17	23	\N
ebooks/34987	The Blacksmith's Hammer; or, The Peasant Code: A Tale of the Grand Monarch	\N	\N	en	\N	2011-01-17	34	\N
ebooks/34988	The Professor's Mystery	\N	\N	en	\N	2011-01-17	27	\N
ebooks/3499	Jo's Boys	\N	\N	en	\N	2002-10-01	709	\N
ebooks/34990	Canoeing in the wilderness	\N	\N	en	\N	2011-01-17	111	\N
ebooks/34996	The Delafield Affair	\N	\N	en	\N	2011-01-17	68	\N
ebooks/34997	A Narrative of the expedition of Hernando de Soto into Florida published at Evora in 1557	\N	\N	en	\N	2011-01-18	60	\N
ebooks/34998	L'Illustration, No. 0009, 29 Avril 1843	\N	\N	fr	\N	2011-01-18	13	\N
ebooks/34999	The Count of Nideck\nadapted from the French of Erckmann-Chartrian	\N	\N	en	\N	2011-01-18	17	\N
ebooks/35	The Time Machine	\N	\N	en	\N	2004-10-02	7106	\N
ebooks/350	Fanny Herself	\N	\N	en	\N	2008-07-03	73	\N
ebooks/3500	Ceiriog	\N	\N	cy	\N	2002-10-01	47	\N
ebooks/35000	The Mad Lover, a Tragi-Comedy\r\nThe Works of Francis Beaumont and John Fletcher (3 of 10)	\N	\N	en	\N	2011-01-18	43	\N
ebooks/35001	Friction, Lubrication and the Lubricants in Horology	\N	\N	en	\N	2011-01-19	101	\N
ebooks/35002	Among the Pond People	\N	\N	en	The biggest frog awakens -- The dance of the sand-hill cranes -- The young minnow who would not eat when he should -- The stickleback father -- The careless caddis worm -- The tadpole who wanted to be grown-up -- The runaway water spiders -- The slow little mud turtle -- The dragon-fly children and the snapping turtle -- The snappy snapping turtle -- The clever water-adder -- The good little cranes who were bad -- The oldest dragon-fly nymph -- The eels' moving-night -- The crayfish mother -- Two little crayfishes quarrel -- The lucky mink -- The playful muskrats.	2011-01-19	125	\N
ebooks/35003	The House in the Mist	\N	\N	en	The house in the mist -- The ruby and the caldron.	2011-01-19	53	\N
ebooks/35004	Abbé Aubain and Mosaics	\N	\N	en	The Abbé Aubain -- Mosaics: Mateo Falcone; The vision of Charles XI; How we stormed the fort; Tamango; The game of backgammon; The Etruscan vase -- The Venus of Ille -- Lokis -- The blue chamber -- The "viccolo" of Madame Lucrezia -- Djoumane.	2011-01-19	221	\N
ebooks/35005	Les assiègés de Compiègne, 1430	\N	\N	fr	\N	2011-01-19	12	\N
ebooks/35006	An Experimental Translocation of the Eastern Timber Wolf	\N	\N	en	\N	2011-01-19	37	\N
ebooks/35007	Vineta, the Phantom City	\N	\N	en	\N	2011-01-19	13	\N
ebooks/35008	Concerning Belinda	\N	\N	en	Belinda and the twelve -- The musical romance of Amelia -- The elopement of Evangeline Marie -- A wolf in the fold -- The black sheep's Christmas -- The blighted being -- The passing of an affinity -- The queer little thing -- A continuous performance -- Adelina and the drama.	2011-01-19	40	\N
ebooks/35009	Boys' and Girls' Biography of Abraham Lincoln	\N	\N	en	\N	2011-01-20	11	\N
ebooks/3501	Human Genome Project, Chromosome Number 01	\N	\N	en	\N	2002-11-01	61	\N
ebooks/35010	Childéric, Roi des Francs, (tome second)	\N	\N	fr	\N	2011-01-20	22	\N
ebooks/35011	Torpan poika: Kuvaus kansan elämästä	\N	\N	fi	\N	2011-01-20	24	\N
ebooks/35012	A Search For A Secret: A Novel. Vol. 1	\N	\N	en	\N	2011-01-20	45	\N
ebooks/35013	Chopin : The Story of the Boy Who Made Beautiful Melodies	\N	\N	en	\N	2011-01-20	77	\N
ebooks/35014	Among the Night People	\N	\N	en	The black Spanish chickens -- The wigglers become mosquitoes -- The naughty raccoon children -- The timid little ground hog -- The young raccoons go to a party -- The skunks and the ovenbird's nest -- The lazy cut-worms -- The night moth's party -- The lonely old bachelor muskrat -- The greedy red fox -- The unfortunate fireflies -- The kittens come to the forest -- The inquisitive weasels -- The thrifty deer-mouse -- The humming-bird and the hawk-moth.	2011-01-20	87	\N
ebooks/35015	Wrinkles in Electric Lighting	\N	\N	en	\N	2011-01-20	59	\N
ebooks/35016	A Letter to Grover Cleveland\r\nOn His False Inaugural Address, The Usurpations and Crimes of Lawmakers and Judges, and the Consequent Poverty, Ignorance, and Servitude Of The People	\N	\N	en	\N	2011-01-20	17	\N
ebooks/35017	Half-Hours with the Idiot	\N	\N	en	\N	2011-01-20	34	\N
ebooks/35018	雲形紋章	The Nebuly Coat. Japanese	\N	ja	\N	2011-01-20	469	\N
ebooks/35019	Le diable boiteux, tome I	\N	\N	fr	\N	2011-01-20	63	\N
ebooks/3502	Human Genome Project, Chromosome Number 02	\N	\N	en	\N	2002-11-01	4	\N
ebooks/35020	Θεαίτητος	Theaetetus	\N	el	\N	2011-01-20	27	\N
ebooks/35021	Indian Stories Retold From St. Nicholas	\N	\N	en	\N	2011-01-21	18	\N
ebooks/35022	The Diamond Pin	\N	\N	en	\N	2011-01-21	36	\N
ebooks/35023	Garrick's Pupil	\N	\N	en	\N	2011-01-21	63	\N
ebooks/35024	Development of Gravity Pendulums in the 19th Century\nContributions from the Museum of History and Technology, Papers 34-44 On Science and Technology, Smithsonian Institution, 1966	\N	\N	en	\N	2011-01-21	67	\N
ebooks/35025	Self-Determining Haiti\r\nFour articles reprinted from The Nation embodying a report of an investigation made for the National Association for the Advancement of Colored People.	\N	\N	en	\N	2011-01-21	17	\N
ebooks/35026	The Court Houses of a Century\r\nA Brief Historical Sketch of the Court Houses of London Distict, the County of Middlesex, and County of Elgin	\N	\N	en	\N	2011-01-21	31	\N
ebooks/35027	Mr. Punch's Railway Book	\N	\N	en	\N	2011-01-21	53	\N
ebooks/35028	L'Illustration, No. 0010, 6 Mai 1843	\N	\N	fr	\N	2011-01-21	10	\N
ebooks/35029	Half-Past Bedtime	\N	\N	en	\N	2011-01-21	31	\N
ebooks/3503	Human Genome Project, Chromosome Number 03	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35030	Rembrandt	\N	\N	de	\N	2011-01-21	54	\N
ebooks/35031	The Land of Frozen Suns: A Novel	\N	\N	en	\N	2011-01-21	10	\N
ebooks/35032	Success and How He Won It	\N	\N	en	\N	2011-01-21	25	\N
ebooks/35033	Wayside Weeds	\N	\N	en	\N	2011-01-21	9	\N
ebooks/35034	Lost Farm Camp	\N	\N	en	\N	2011-01-21	32	\N
ebooks/35035	The Actress' Daughter: A Novel	\N	\N	en	\N	2011-01-22	22	\N
ebooks/35036	Verotchka's Tales	\N	\N	en	\N	2011-01-22	95	\N
ebooks/35037	Napoleon's Young Neighbor	\N	\N	en	\N	2011-01-22	15	\N
ebooks/35038	The Carleton Case	\N	\N	en	\N	2011-01-22	34	\N
ebooks/35039	The Hubble-Shue	\N	\N	en	\N	2011-01-22	6	\N
ebooks/3504	Human Genome Project, Chromosome Number 04	\N	\N	en	\N	2002-11-01	4	\N
ebooks/35040	Notes of an Itinerant Policeman	\N	\N	en	\N	2011-01-22	91	\N
ebooks/35041	Johann Sebastian Bach: His Life, Art, and Work	Ueber Johann Sebastian Bachs Leben, Kunst und Kunstwerke. English	\N	en	\N	2011-01-24	316	\N
ebooks/35042	Winter Fun	\N	\N	en	\N	2011-01-23	8	\N
ebooks/35043	Hybridization Between Two Species of Garter Snakes	\N	\N	en	\N	2011-01-23	4	\N
ebooks/35044	The Boys of the Wireless; Or, A Stirring Rescue from the Deep	\N	\N	en	\N	2011-01-22	19	\N
ebooks/35045	The Hazeley Family	\N	\N	en	\N	2011-01-23	33	\N
ebooks/35046	Teddy and Carrots: Two Merchants of Newpaper Row	\N	\N	en	\N	2011-01-23	45	\N
ebooks/35047	Little Robins' Love One to Another	\N	\N	en	\N	2011-01-23	8	\N
ebooks/35048	I pazzi: dramma in quattro atti	\N	\N	it	\N	2011-01-23	8	\N
ebooks/35049	Spotted Deer	\N	\N	en	\N	2011-01-23	10	\N
ebooks/3505	Human Genome Project, Chromosome Number 05	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35050	Organizing and Building Up the Sunday School\nModern Sunday School Manuals	\N	\N	en	\N	2011-01-24	40	\N
ebooks/35051	Ruthless Rhymes for Heartless Homes	\N	\N	en	\N	2011-01-24	82	\N
ebooks/35052	Leçons de Géométrie Supérieure\nProfessées en 1905-1906	\N	\N	fr	\N	2011-01-24	24	\N
ebooks/35053	Sarah's First Start in Life	\N	\N	en	\N	2011-01-24	10	\N
ebooks/35054	Les Rues de Paris, tome troisième\r\nBiographies, portraits, récits et légendes	\N	\N	fr	\N	2011-01-24	38	\N
ebooks/35055	A Pasteboard Crown: A Story of the New York Stage	\N	\N	en	\N	2011-01-24	64	\N
ebooks/35056	Olli Oivallinen eli "Hyvä kaikkiin kelpaa"	\N	\N	fi	\N	2011-01-24	6	\N
ebooks/35057	Dilemmas of Pride, (Vol 2 of 3)	\N	\N	en	\N	2011-01-24	4	\N
ebooks/35058	Dilemmas of Pride, (Vol 3 of 3)	\N	\N	en	\N	2011-01-24	7	\N
ebooks/35059	Familiar Faces	\N	\N	en	The cry of the publisher -- The cry of the author -- The fumbler -- The baritone -- The actor manager -- The gilded youth -- The gourmand -- The dentist -- The man who knows -- The faddist -- The colonel -- The waiter -- The policeman -- The music hall comedian -- The conversational reformer -- King Leopold -- "Bart's" club -- The reviewer -- L'envoi.	2011-01-24	20	\N
ebooks/3506	Human Genome Project, Chromosome Number 06	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35060	Santal Folk Tales	\N	\N	en	The magic lamp -- The two brothers, Jhorea and Jhore -- The boy and his stepmother -- The story of Kara and Guja -- The King and his inquisitive Queen -- The story of Bitaram -- The story of Sit and Bosont -- The story of a tiger -- The story of a lizard, a tiger, and a lame man -- The story of a simpleton -- A thief and a tiger -- The magic fiddle -- Gumda the hero -- Lipi and Lapra -- The story of Lelha -- The story of Sindura Gand Garur -- The tiger and Ulta's mother -- The greatest cheat of seven -- The story of two princesses -- Seven brothers and their sister -- The story of Jhore -- The girl who always found helpers -- A simple thief.	2011-01-24	69	\N
ebooks/35061	Two Years on Trek: Being Some Account of the Royal Sussex Regiment in South Africa	\N	\N	en	\N	2011-01-24	90	\N
ebooks/35062	The Woodpeckers	\N	\N	en	\N	2011-01-25	47	\N
ebooks/35063	The Negro in Literature and Art in the United States	\N	\N	en	The Negro genius -- Phillis Wheatley -- Paul Laurence Dunbar -- Charles W. Chesnutt -- W.E. Burghardt Du Bois -- William Stanley Braithwaite -- Other writers -- Orators: Douglass and Washington -- The stage -- Painters: Henry O. Tanner -- Sculptors: Meta Warrick Fuller -- Music -- General progress, 1918-1921 -- Charles S. Gilpin -- Appendix: The Negro in American fiction. Study of bibliography.	2011-01-25	116	\N
ebooks/35064	Anatole, Vol. 1	\N	\N	fr	\N	2011-01-25	15	\N
ebooks/35065	Il bacio della contessa Savina	\N	\N	it	\N	2011-01-25	25	\N
ebooks/35066	Guide to Hotel Housekeeping	\N	\N	en	\N	2011-01-25	53	\N
ebooks/35067	The Pocket Bible; or, Christian the Printer: A Tale of the Sixteenth Century	\N	\N	en	\N	2011-01-25	46	\N
ebooks/35068	The Car That Went Abroad: Motoring Through the Golden Age	\N	\N	en	\N	2011-01-25	41	\N
ebooks/35069	The Sign of Flame	Flammenzeichen. English	\N	en	\N	2011-01-25	18	\N
ebooks/3507	Human Genome Project, Chromosome Number 07	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35070	Franz Schubert : The Story of the Boy Who Wrote Beautiful Songs	\N	\N	en	\N	2011-01-25	53	\N
ebooks/35071	The Boy Scouts on the Range	\N	\N	en	\N	2011-01-25	20	\N
ebooks/35072	In the Mountains	\N	\N	en	\N	2011-01-25	50	\N
ebooks/35073	Flirts	\N	\N	pt	A escola de flirt -- Flirts -- Logica -- Romantico -- A Bisantina -- Má-lingua -- A rainha de Sabá -- Chiara Liliam -- A Marcia -- O cego -- A gloria -- A festa de maio -- Tibidabo -- A princeza perdida -- Noite de festa -- Clara -- Idilio triste -- Perfil d'aventureiro -- Fumo.	2011-01-26	11	\N
ebooks/35074	His Unknown Wife	\N	\N	en	\N	2011-01-26	114	\N
ebooks/35075	A Noble Woman: The Life-Story of Edith Cavell	\N	\N	en	\N	2011-01-26	56	\N
ebooks/35076	Ghetto Tragedies	\N	\N	en	"They that walk in darkness" -- Transitional -- Noah's ark -- The land of promise -- To die in Jerusalem -- Bethulah -- The keeper of conscience -- Satan Mekatrig -- Diary of a meshumad -- Incurable -- The Sabbath-breaker.	2011-01-26	86	\N
ebooks/35077	Girl Alone	\N	\N	en	\N	2011-01-25	19	\N
ebooks/35078	The Mesa Trail	\N	\N	en	\N	2011-01-25	26	\N
ebooks/35079	The Rustle of Silk	\N	\N	en	\N	2011-01-25	30	\N
ebooks/3508	Human Genome Project, Chromosome Number 08	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35080	A Hero of Ticonderoga	\N	\N	en	\N	2011-01-25	34	\N
ebooks/35081	The People's Idea of God: Its Effect On Health And Christianity	\N	\N	en	\N	2011-01-26	39	\N
ebooks/35082	Saboteurs on the River	\N	\N	en	\N	2011-01-26	49	\N
ebooks/35083	Swamp Island	\N	\N	en	\N	2011-01-26	51	\N
ebooks/35084	London in Modern Times\r\nor, Sketches of the English Metropolis during the Seventeenth and Eighteenth Centuries.	London in Modern Times\r\nor, Sketches of the English Metropolis during the 17th and 18th Centuries.	\N	en	\N	2011-01-26	12	\N
ebooks/35085	Frauen	\N	\N	de	Der Prinz -- Särö -- Frauen -- Der Zuschauer.	2011-01-26	12	\N
ebooks/35086	Glimpses of King William IV. and Queen Adelaide\r\nIn Letters of the Late Miss Clitherow, of Boston House, Middlesex. With a Brief Account of Boston House and the Clitherow Family	\N	\N	en	\N	2011-01-26	24	\N
ebooks/35087	The Eleusinian Mysteries and Rites	\N	\N	en	\N	2011-01-26	143	\N
ebooks/35088	Vermont riflemen in the war for the union, 1861 to 1865\nA history of Company F, First United States sharp shooters	\N	\N	en	\N	2011-01-26	12	\N
ebooks/35089	Curiosités historiques sur Louis XIII, Louis XIV, Louis XV, Mme de Maintenon, Mme de Pompadour, Mme du Barry, etc.	\N	\N	fr	\N	2011-01-27	34	\N
ebooks/3509	Human Genome Project, Chromosome Number 09	\N	\N	en	\N	2002-11-01	4	\N
ebooks/35090	Billy Bunny and Daddy Fox	\N	\N	en	\N	2011-01-27	70	\N
ebooks/35091	The Invisible Censor	\N	\N	en	The invisible censor -- Whisky -- Billy Sunday, salesman -- Fifth Avenue and Forty-second Street -- As an alien feels -- Scientific management -- The next New York -- Chicago -- The clouds of Kerry -- Henry Adams -- The age of innocence -- The Irish revolt -- A limb of the law -- A personal Pantheon -- Night lodging -- Youth and the skeptic -- The spaces of uncertainty or, an ache in the void -- William Butler Yeats -- "With malice toward none" -- War experts -- Okura sees Newport -- The critic and the criticized -- Blind -- "And the earth was dry" -- Telegrams -- Of pleasant things -- The aviator.	2010-01-27	53	\N
ebooks/35092	Encyclopaedia Britannica, 11th Edition, "Ehud" to "Electroscope"\r\nVolume 9, Slice 2	\N	\N	en	\N	2011-01-27	138	\N
ebooks/35093	The Road to Understanding	\N	\N	en	\N	2011-01-27	70	\N
ebooks/35094	The Art of English Poetry (1708)	\N	\N	en	\N	2011-01-28	23	\N
ebooks/35095	The Century of Columbus	\N	\N	en	\N	2011-01-28	128	\N
ebooks/35096	No Surrender	\N	\N	en	\N	2011-01-28	25	\N
ebooks/35097	Edvard Grieg : The Story of the Boy Who Made Music in the Land of the Midnight Sun	\N	\N	en	\N	2011-01-28	39	\N
ebooks/35098	Sonnets and Songs	\N	\N	en	\N	2011-01-28	8	\N
ebooks/35099	The Color Line: A Brief in Behalf of the Unborn	\N	\N	en	\N	2011-01-28	13	\N
ebooks/351	Of Human Bondage	\N	\N	en	\N	1995-10-01	890	\N
ebooks/3510	Human Genome Project, Chromosome Number 10	\N	\N	en	\N	2002-11-01	4	\N
ebooks/35100	L'Illustration, No. 0011, 13 Mai 1843	\N	\N	fr	\N	2011-01-28	14	\N
ebooks/35101	Diary of a U-Boat Commander	\N	\N	en	\N	2011-01-28	6	\N
ebooks/35102	Udvalgte Digtninger	\N	\N	da	\N	2011-01-28	16	\N
ebooks/35103	Le Vingtième Siècle: La Vie Électrique	\N	\N	fr	\N	2011-01-28	165	\N
ebooks/35104	Over Here: Impressions of America by a British officer	\N	\N	en	\N	2011-01-28	68	\N
ebooks/35105	Shakespeare's England	\N	\N	en	\N	2011-01-28	58	\N
ebooks/35106	Abington Abbey: A Novel	\N	\N	en	\N	2011-01-29	25	\N
ebooks/35107	Cruise and Captures of the Alabama	\N	\N	en	\N	2011-01-29	51	\N
ebooks/35108	Stories of the Nibelungen for Young People	\N	\N	en	\N	2011-01-29	14	\N
ebooks/35109	Shakespeare in the Theatre	\N	\N	en	\N	2011-01-29	25	\N
ebooks/3511	Human Genome Project, Chromosome Number 11	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35110	An Essay on the Development of Christian Doctrine	\N	\N	en	\N	2011-01-29	234	\N
ebooks/35111	Kamala yösija	\N	\N	fi	\N	2011-01-30	17	\N
ebooks/35112	The Galaxy, March, 1877\r\nVol. XXIII, No. 3	\N	\N	en	\N	2011-01-29	25	\N
ebooks/35113	Comfort Found in Good Old Books	\N	\N	en	\N	2011-01-29	95	\N
ebooks/35114	Πεζοί Ρυθμοί	\N	\N	el	\N	2011-01-29	11	\N
ebooks/35115	Wine, Water, and Song	\N	\N	en	The Englishman -- Wine and water -- The song against grocers -- The rolling English road -- The song of Quoodle -- Pioneers, o pioneers -- The logical vegetarian -- "The Saracen's Head" -- The good rich man -- The song against songs -- Me heart -- The song of the oak -- The road to roundabout -- The song of the strange ascetic -- The song of right and wrong -- Who goes home?	2011-01-29	82	\N
ebooks/35116	Saint Michael: A Romance	\N	\N	en	\N	2011-01-30	15	\N
ebooks/35117	Lord Tony's Wife: An Adventure of the Scarlet Pimpernel	\N	\N	en	\N	2011-01-30	121	\N
ebooks/35118	The Postnatal Development of Two Broods of Great Horned Owls (Bubo virginianus)	\N	\N	en	\N	2011-01-31	25	\N
ebooks/35119	Trenching at Gallipoli\r\nThe personal narrative of a Newfoundlander with the ill-fated Dardanelles expedition	\N	\N	en	\N	2011-01-31	65	\N
ebooks/3512	Human Genome Project, Chromosome Number 12	\N	\N	en	\N	2002-11-01	5	\N
ebooks/35120	Readings in Money and Banking\nSelected and Adapted	\N	\N	en	\N	2011-01-30	78	\N
ebooks/35121	Asbestos, Its production and use\r\nWith some account of the asbestos mines of Canada	\N	\N	en	\N	2011-01-30	75	\N
ebooks/35122	Portrait and Biography of Parson Brownlow, The Tennessee Patriot	\N	\N	en	\N	2011-01-30	33	\N
ebooks/35123	The Ladies' Book of Etiquette, and Manual of Politeness\nA Complete Hand Book for the Use of the Lady in Polite Society	\N	\N	en	\N	2011-01-30	2631	\N
ebooks/35124	James Ensor	\N	\N	fr	\N	2011-01-31	45	\N
ebooks/35125	Dumas' Paris	\N	\N	en	\N	2011-01-31	76	\N
ebooks/35126	Little Tom	\N	\N	en	\N	2011-01-31	34	\N
ebooks/35127	Frank Merriwell's Return to Yale	\N	\N	en	\N	2011-02-01	20	\N
ebooks/35128	Wagner : The Story of the Boy Who Wrote Little Plays	\N	\N	en	\N	2011-01-31	133	\N
ebooks/35129	Anatole, Vol. 2	\N	\N	fr	\N	2011-01-31	10	\N
ebooks/3513	Human Genome Project, Chromosome Number 13	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35130	Uma visita ao primeiro romancista portuguez em S. Miguel de Seide	\N	\N	pt	\N	2011-01-31	5	\N
ebooks/35131	O descobrimento do Brasil por Pedro Alvares Cabral	\N	\N	pt	\N	2011-01-31	45	\N
ebooks/35132	The Promise of Air	\N	\N	en	\N	2011-01-31	39	\N
ebooks/35133	The South-West, by a Yankee. In Two Volumes. Volume 1	\N	\N	en	\N	2011-01-31	136	\N
ebooks/35134	L'Amérique sous le nom de pays de Fou-Sang	\N	\N	fr	\N	2011-01-31	45	\N
ebooks/35135	Partners: A Novel.	\N	\N	en	\N	2011-01-31	10	\N
ebooks/35136	Pilgrim Trails: A Plymouth-to-Provincetown Sketchbook	\N	\N	en	\N	2011-01-31	13	\N
ebooks/35137	Der Tatbestand der Piraterie nach geltendem Völkerrecht	\N	\N	de	\N	2011-01-31	22	\N
ebooks/35138	Literature for Children	\N	\N	en	\N	2011-02-01	322	\N
ebooks/35139	Manual for Noncommissioned Officers and Privates of Cavalry of the Army\r\nof the United States 1917. To be also used by Engineer Companies (Mounted) for Cavalry Instruction and Training	\N	\N	en	\N	2011-02-01	65	\N
ebooks/3514	Human Genome Project, Chromosome Number 14	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35140	The Blind Mother, and The Last Confession	\N	\N	en	\N	2011-02-01	26	\N
ebooks/35141	The Plowshare and the Sword: A Tale of Old Quebec	\N	\N	en	\N	2011-02-22	22	\N
ebooks/35142	Hermann: A Novel	\N	\N	en	\N	2011-02-02	13	\N
ebooks/35143	The Martins Of Cro' Martin, Vol. I (of II)	\N	\N	en	\N	2011-02-02	64	\N
ebooks/35144	The Martins Of Cro' Martin, Vol. II (of II)	\N	\N	en	\N	2011-02-02	57	\N
ebooks/35145	Paul Gosslett's Confessions in Love, Law, and The Civil Service	\N	\N	en	\N	2011-02-02	37	\N
ebooks/35146	The Solitary Farm	\N	\N	en	\N	2011-02-02	42	\N
ebooks/35147	A Maid of the Kentucky Hills	\N	\N	en	\N	2011-02-02	18	\N
ebooks/35148	Here and Hereafter	\N	\N	en	Mala -- The feast and the reckoning -- Post-mortem -- The girl with the beautiful hair -- The widower -- The unfinished game -- Sparkling burgundy -- The act of heroism -- Some notes on Cyrus Verd -- The four-fingered hand -- The tower -- The futility of William Penarden -- The pathos of the commonplace -- The night of glory -- An idyll of the sea -- The magic rings -- The unseen power -- A brisk engagement -- Hasheesh -- The gardener -- The scent.	2011-02-05	46	\N
ebooks/35149	The Boys' And Girls' Library\r\nContaining a Variety of Useful and Instructive Reading, Selected from Eminent Writers for Youth	\N	\N	en	\N	2011-02-04	25	\N
ebooks/3515	Human Genome Project, Chromosome Number 15	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35150	Chignole (la guerre aérienne)	\N	\N	fr	\N	2011-02-02	32	\N
ebooks/35151	Raison et sensibilité, ou les deux manières d'aimer (Tome 2)	\N	\N	fr	\N	2011-02-03	56	\N
ebooks/35152	Algic Researches, Comprising Inquiries Respecting the Mental Characteristics of the North American Indians, First Series. Indian Tales and Legends, Vol. 1 of 2	\N	\N	en	\N	2011-02-03	52	\N
ebooks/35153	Far Off Things	\N	\N	en	\N	2011-02-03	73	\N
ebooks/35154	A Hero of the Pen	\N	\N	en	\N	2011-02-03	7	\N
ebooks/35155	The Betrothed\nFrom the Italian of Alessandro Manzoni	I promessi sposi. English	\N	en	\N	2011-02-03	883	\N
ebooks/35156	The South-West, by a Yankee. In Two Volumes. Volume 2	\N	\N	en	\N	2011-02-03	89	\N
ebooks/35157	Handel : The Story of a Little Boy who Practiced in an Attic	\N	\N	en	\N	2011-02-04	102	\N
ebooks/35158	Verdi : The Story of the Little Boy who Loved the Hand Organ	\N	\N	en	\N	2011-02-04	32	\N
ebooks/35159	An Essay on Criticism	\N	\N	en	\N	2011-02-04	23	\N
ebooks/3516	Human Genome Project, Chromosome Number 16	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35160	From Crow-Scaring to Westminster: An Autobiography	\N	\N	en	\N	2011-02-04	35	\N
ebooks/35161	Tales from Spenser, Chosen from the Faerie Queene	\N	\N	en	\N	2011-02-04	31	\N
ebooks/35162	Gullible's Travels, Etc.	\N	\N	en	Carmen -- Three kings and a pair -- Gullible's travels -- The water cure -- Three without, doubled.	2011-02-04	54	\N
ebooks/35163	Raison et sensibilité, ou les deux manières d'aimer (Tome 3)	\N	\N	fr	\N	2011-02-04	28	\N
ebooks/35164	The Secret Battle	\N	\N	en	\N	2011-02-04	77	\N
ebooks/35165	The Crooked Stick; Or, Pollie's Probation	\N	\N	en	\N	2011-02-04	11	\N
ebooks/35166	L'Illustration, No. 0012, 20 Mai 1843	\N	\N	fr	\N	2011-02-04	17	\N
ebooks/35167	Philological Proofs of the Original Unity and Recent Origin of the Human Race	\N	\N	en	\N	2011-02-04	29	\N
ebooks/35168	Danira	\N	\N	en	\N	2011-02-04	7	\N
ebooks/35169	Encyclopaedia Britannica, 11th Edition, "Electrostatics" to "Engis"\r\nVolume 9, Slice 3	\N	\N	en	\N	2011-02-04	207	\N
ebooks/3517	Human Genome Project, Chromosome Number 17	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35170	The Rhesus of Euripides	\N	\N	en	\N	2011-02-04	58	\N
ebooks/35171	The Trojan Women of Euripides	\N	\N	en	\N	2011-02-04	468	\N
ebooks/35172	The New Irish Constitution: An Exposition and Some Arguments	\N	\N	en	Introduction -- The new Constitution -- A historical argument -- Contemporary views.	2011-02-04	16	\N
ebooks/35173	The Bacchae of Euripides	\N	\N	en	\N	2011-02-04	348	\N
ebooks/35174	Studies in the Poetry of Italy, Part I. Roman	\N	\N	en	\N	2011-02-05	59	\N
ebooks/35175	Algic Researches, Comprising Inquiries Respecting the Mental Characteristics of the North American Indians, First Series. Indian Tales and Legends, Vol. 2 of 2	\N	\N	en	\N	2011-02-05	39	\N
ebooks/35176	Der Mensch ist gut	\N	\N	de	\N	2011-02-05	26	\N
ebooks/35177	Strive and Thrive; or, Stories for the Example and Encouragement of the Young	\N	\N	en	Courage and presence of mind -- The boy who told the truth -- Try again -- Learn to say "no" -- Little Charlie's will -- The student and apprentice.	2011-02-05	9	\N
ebooks/35178	Ben Pepper	\N	\N	en	\N	2011-02-05	56	\N
ebooks/35179	The Three Sapphires	\N	\N	en	\N	2011-02-05	24	\N
ebooks/3518	Human Genome Project, Chromosome Number 18	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35180	Sergeant Silk, the Prairie Scout	\N	\N	en	\N	2011-02-05	54	\N
ebooks/35181	Geschichte des Zigeunermädchens: Eine Novelle	\N	\N	de	\N	2011-02-05	34	\N
ebooks/35182	Memoir of Queen Adelaide, Consort of King William IV.	\N	\N	en	\N	2011-02-06	10	\N
ebooks/35183	Memorials of the Sea: My Father\r\nBeing Records of the Adventurous Life of the Late William Scoresby, Esq. of Whitby	\N	\N	en	\N	2011-02-06	63	\N
ebooks/35184	The Character of the British Empire	\N	\N	en	\N	2011-02-06	28	\N
ebooks/35185	The Buddha's Path of Virtue: A Translation of the Dhammapada	\N	\N	en	\N	2011-02-06	103	\N
ebooks/35186	A Round Dozen	\N	\N	en	The little white door -- Little Karen and her baby -- Helen's Thanksgiving -- At Fiesole -- Queen Blossom -- A small beginning -- The secret door -- The two wishes -- Blue and Pink -- A fortunate misfortune -- Toinette and the elves -- Jean's money, and what it bought -- How the storks came and went.	2011-02-06	66	\N
ebooks/35187	Dream Days	\N	\N	en	\N	2011-02-06	83	\N
ebooks/35188	The Fire Bird	\N	\N	en	\N	2011-02-06	30	\N
ebooks/35189	Historical Romance of the American Negro	\N	\N	en	\N	2011-02-05	36	\N
ebooks/3519	Human Genome Project, Chromosome Number 19	\N	\N	en	\N	2002-11-01	2	\N
ebooks/35190	Torrent of Portyngale	\N	\N	en	\N	2011-02-09	201	\N
ebooks/35191	Some notes on the bibliography of the Philippines	\N	\N	en	Preface [signed John Thomson] -- Introductory -- Works of general information -- Authorities on Philippine dialects -- Some literary curios among Philippina -- Philippine presses -- Introduction of printing into the Philippines -- Index.	2011-02-07	21	\N
ebooks/35192	Kant und Goethe	\N	\N	de	\N	2011-02-06	48	\N
ebooks/35193	A Season at Harrogate\r\nIn a Series of Poetical Epistles, from Benjamin Blunderhead, Esquire, to His Mother, in Derbyshire. With Useful and Copious Notes, Descriptive of the Objects Most Worthy of Attention in the Vicinity of Harrogate	\N	\N	en	\N	2011-02-07	6	\N
ebooks/35194	The Niagara River	\N	\N	en	\N	2011-02-07	60	\N
ebooks/35195	The Fatal Cord, and The Falcon Rover	\N	\N	en	\N	2011-02-07	16	\N
ebooks/35196	Gwen Wynn: A Romance of the Wye	\N	\N	en	\N	2011-02-07	20	\N
ebooks/35197	The Bandolero; Or, A Marriage among the Mountains	\N	\N	en	\N	2011-02-07	47	\N
ebooks/35198	What Not: A Prophetic Comedy	\N	\N	en	\N	2011-02-07	49	\N
ebooks/35199	The Torn Bible; Or, Hubert's Best Friend	\N	\N	en	\N	2011-02-07	21	\N
ebooks/352	Buttered Side Down: Stories	\N	\N	en	The frog and the puddle -- The man who came back -- What she wore -- A bush league hero -- The kitchen side of the door -- One of the old girls -- Maymeys from Cuba -- The leading lady -- That home-town feeling -- The homely heroine -- Sun dried -- Where the car turns at 18th.	1995-11-01	74	\N
ebooks/3520	Human Genome Project, Chromosome Number 20	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35200	Vue générale de l'histoire politique de l'Europe	\N	\N	fr	\N	2011-02-07	18	\N
ebooks/35201	"Clear the Track!" A Story of To-day	Freie bahn. English	\N	en	\N	2011-02-07	9	\N
ebooks/35202	Matka-kuvaelmia Englannista	\N	\N	fi	\N	2011-02-07	18	\N
ebooks/35203	In the Van; or, The Builders	\N	\N	en	\N	2011-02-07	15	\N
ebooks/35204	Sense of Obligation	\N	\N	en	\N	2011-02-07	81	\N
ebooks/35205	Who?	\N	\N	en	\N	2011-02-07	19	\N
ebooks/35206	Brother Against Brother; Or, The War on the Border	\N	\N	en	\N	2011-02-07	13	\N
ebooks/35207	The Courier of the Ozarks	\N	\N	en	\N	2011-02-07	28	\N
ebooks/35208	On Canada's Frontier\r\nSketches of History, Sport, and Adventure and of the Indians, Missionaries, Fur-traders, and Newer Settlers of Western Canada	\N	\N	en	\N	2011-02-07	97	\N
ebooks/35209	L'Illustration, No. 3246, 13 Mai 1905	\N	\N	fr	\N	2011-02-08	8	\N
ebooks/3521	Human Genome Project, Chromosome Number 21	\N	\N	en	\N	2002-11-01	2	\N
ebooks/3533	Sunshine Sketches of a Little Town	\N	\N	en	\N	2002-11-01	273	\N
ebooks/35210	Socialism and the Social Movement in the 19th Century	Sozialismus und Soziale Bewegund. English	\N	en	\N	2011-02-08	27	\N
ebooks/35211	War	\N	\N	en	\N	2011-02-08	22	\N
ebooks/35212	The Cathedrals of Southern France	\N	\N	en	\N	2011-02-08	29	\N
ebooks/35213	Afloat in the Forest; Or, A Voyage among the Tree-Tops	\N	\N	en	\N	2011-02-08	18	\N
ebooks/35214	The Guerilla Chief, and Other Tales	\N	\N	en	The guerilla chief -- Despard, the sportsman -- A case of retaliation -- The broken bitt -- A turkey hunt in Texas -- Trapped in a tree -- The black jaguar: an adventure on the Amazon.	2011-02-08	47	\N
ebooks/35215	The French Revolution	\N	\N	en	\N	2011-02-08	262	\N
ebooks/35216	Historic Handbook of the Northern Tour\r\nLakes George and Champlain; Niagara; Montreal; Quebec	\N	\N	en	\N	2011-02-08	53	\N
ebooks/35217	The Oyster	\N	\N	en	\N	2011-02-08	45	\N
ebooks/35218	The Setons	\N	\N	en	\N	2011-02-08	51	\N
ebooks/35219	Korte beschrijving van Leiden: wegwijzer voor vreemdeling en stadgenoot	\N	\N	nl	\N	2011-02-08	9	\N
ebooks/3522	Human Genome Project, Chromosome Number 22	\N	\N	en	\N	2002-11-01	3	\N
ebooks/35220	Door duisternis tot licht: Gedachten over en voor het Javaansche volk	\N	\N	nl	\N	2011-02-08	170	\N
ebooks/35221	The Nation Behind Prison Bars	\N	\N	en	\N	2011-02-09	25	\N
ebooks/35222	White Slavery in the Barbary States	\N	\N	en	\N	2011-02-09	421	\N
ebooks/35223	Quelques créatures de ce temps	\N	\N	fr	\N	2011-02-09	23	\N
ebooks/35224	Sketches in Canada, and rambles among the red men	\N	\N	en	\N	2011-02-09	101	\N
ebooks/35225	Toronto of Old\r\nCollections and recollections illustrative of the early settlement and social life of the capital of Ontario	\N	\N	en	\N	2011-02-09	239	\N
ebooks/35226	The Atlantic Monthly, Volume 11, No. 68, June, 1863\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2011-02-09	76	\N
ebooks/35227	A Selection from the Poems of William Morris	\N	\N	en	\N	2011-02-09	48	\N
ebooks/35228	Airy Fairy Lilian	\N	\N	en	\N	2011-02-09	31	\N
ebooks/35229	The Alpine Fay: A Romance	\N	\N	en	\N	2011-02-09	16	\N
ebooks/3523	Human Genome Project, X Chromosome	\N	\N	en	\N	2002-11-01	8	\N
ebooks/35230	Griechische Altertumskunde	\N	\N	de	\N	2011-02-09	92	\N
ebooks/35231	Serbia: A Sketch	\N	\N	en	\N	2011-02-10	19	\N
ebooks/35232	A Letter to American Workingmen, from the Socialist Soviet Republic of Russia	\N	\N	en	\N	2011-02-10	87	\N
ebooks/35233	The Streets of Ascalon\nEpisodes in the Unfinished Career of Richard Quarren, Esqre.	\N	\N	en	\N	2011-02-10	46	\N
ebooks/35234	The Progress of Ethnology\r\nAn Account of Recent Archaeological, Philological and Geographical Researches in Various Parts of the Globe, Tending to Elucidate the Physical History of Man	\N	\N	en	\N	2011-02-10	12	\N
ebooks/35235	L'Illustration, No. 3247, 20 Mai 1905	\N	\N	fr	\N	2011-02-10	10	\N
ebooks/35236	Encyclopaedia Britannica, 11th Edition, "English History"\r\nVolume 9, Slice 5	\N	\N	en	\N	2011-02-10	56	\N
ebooks/35237	Cathedral Cities of England\n60 reproductions from original water-colours	\N	\N	en	\N	2011-02-11	18	\N
ebooks/35238	The Grandchildren of the Ghetto	\N	\N	en	\N	2011-02-11	63	\N
ebooks/35239	Oldfield: A Kentucky Tale of the Last Century	\N	\N	en	\N	2011-02-11	12	\N
ebooks/3524	Human Genome Project, Y Chromosome	\N	\N	en	\N	2002-11-01	7	\N
ebooks/35240	A Woman's Burden: A Novel	\N	\N	en	\N	2011-02-11	29	\N
ebooks/35241	Notes on Philippine Birds Collected by Governor W. Cameron Forbes\r\nBulletin of the Museum of Comparative Zoölogy at Harvard College, Vol. LXV. No. 4.	\N	\N	en	\N	2011-02-11	16	\N
ebooks/35242	The Awakening of Spring: A Tragedy of Childhood	Frühlings Erwachen. English	\N	en	\N	2011-02-11	695	\N
ebooks/35243	Right off the Bat: Baseball Ballads	\N	\N	en	\N	2011-02-12	12	\N
ebooks/35244	Eugenics as a Factor in the Prevention of Mental Disease	\N	\N	en	\N	2011-02-12	14	\N
ebooks/35245	The World and Its People, Book VII: Views in Africa	\N	\N	en	\N	2011-02-12	113	\N
ebooks/35246	Arne: A Sketch of Norwegian Country Life	\N	\N	en	\N	2011-02-12	47	\N
ebooks/35247	That Affair at Elizabeth	\N	\N	en	\N	2011-02-12	127	\N
ebooks/35248	Nan Sherwood at Lakeview Hall; Or, The Mystery of the Haunted Boathouse	\N	\N	en	\N	2011-02-12	44	\N
ebooks/35249	A Japanese Boy	\N	\N	en	\N	2011-02-12	76	\N
ebooks/3525	Music, and Other Poems	\N	\N	en	\N	2002-11-01	24	\N
ebooks/35250	De ruiters van Zuid-Afrika\r\neen verhaal uit de dagen van Jameson en Krugersdorp 1895-96	\N	\N	nl	\N	2011-02-12	60	\N
ebooks/35251	Under a Charm: A Novel. Vol. I	\N	\N	en	\N	2011-02-12	14	\N
ebooks/35252	Under a Charm: A Novel. Vol. II	\N	\N	en	\N	2011-02-12	39	\N
ebooks/35253	Under a Charm: A Novel. Vol. III	\N	\N	en	\N	2011-02-12	10	\N
ebooks/35254	In the Onyx Lobby	\N	\N	en	\N	2011-02-12	27	\N
ebooks/35255	The Systematic Status of Eumeces pluvialis Cope	\N	\N	en	\N	2011-02-12	4	\N
ebooks/35256	Your Negro Neighbor	\N	\N	en	\N	2011-02-12	27	\N
ebooks/35257	Paholaiselle luvattu	\N	\N	fi	\N	2011-02-12	7	\N
ebooks/35258	Contagious Abortion of Cows	\N	\N	en	\N	2011-02-12	5	\N
ebooks/35259	Menotah: A Tale of the Riel Rebellion	\N	\N	en	\N	2011-02-12	27	\N
ebooks/3526	Five Weeks in a Balloon\r\nOr, Journeys and Discoveries in Africa by Three Englishmen	Cinq semaines en ballon. English	\N	en	\N	2002-11-01	389	\N
ebooks/35260	Rubáiyát of Omar Khayyam, Rendered into English Verse	\N	\N	en	\N	2011-02-12	237	\N
ebooks/35261	A New Astronomy	\N	\N	en	\N	2011-02-13	103	\N
ebooks/35262	Correspondance diplomatique de Bertrand de Salignac de La Mothe Fénélon, tome premier\r\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2011-02-15	17	\N
ebooks/35263	Menschen im Krieg	\N	\N	de	Der Abmarsch -- Feuertaufe -- Der Sieger -- Der Kamerad -- Heldentod -- Heimkehr.	2011-02-13	16	\N
ebooks/35264	Professor Unrat, oder, Das Ende eines Tyrannen	\N	\N	de	\N	2011-02-13	237	\N
ebooks/35265	A Search For A Secret: A Novel. Vol. 2	\N	\N	en	\N	2011-02-13	17	\N
ebooks/35266	A Search For A Secret: A Novel. Vol. 3	\N	\N	en	\N	2011-02-13	22	\N
ebooks/35267	L'Illustration, No. 3248, 27 Mai 1905	\N	\N	fr	\N	2011-02-13	10	\N
ebooks/35268	Adventures in the Canyons of the Colorado, by Two of Its Earliest Explorers	\N	\N	en	\N	2011-03-06	11	\N
ebooks/35269	Handbook of the Minneapolis Institute of Arts\r\nWith 143 Illustrations	\N	\N	en	\N	2011-02-13	77	\N
ebooks/3527	The Blue Moon	\N	\N	en	The blue moon -- A Chinese fairy-tale -- The way of the wind -- A capful of moonshine -- The moon-stroke -- How little Duke Jarl saved the castle -- The white doe -- The gentle cockatrice -- The rat-catcher's daughter -- White birch.	2002-11-01	24	\N
ebooks/35374	The Dreamers: A Club	\N	\N	en	\N	2011-02-23	91	\N
ebooks/35270	Habits that Handicap: The Menace of Opium, Alcohol, and Tobacco, and the Remedy	\N	\N	en	\N	2011-02-14	74	\N
ebooks/35271	Harper's New Monthly Magazine\nNo. XVI.—September, 1851—Vol. III.	\N	\N	en	\N	2011-02-14	56	\N
ebooks/35272	A Catalogue of Books in English Later than 1700, Vol. 1\r\nForming a portion of the library of Robert Hoe	\N	\N	en	\N	2011-02-14	32	\N
ebooks/35273	A Catalogue of Books in English Later than 1700, Vol. 2\r\nForming a portion of the library of Robert Hoe	\N	\N	en	\N	2011-02-14	27	\N
ebooks/35274	A Catalogue of Books in English Later than 1700, Vol. 3\r\nForming a portion of the library of Robert Hoe	\N	\N	en	\N	2011-02-14	31	\N
ebooks/35275	30,000 Locked Out: The Great Strike of the Building Trades in Chicago	Thirty Thousand Locked Out: The Great Strike of the Building Trades in Chicago	\N	en	\N	2011-02-14	66	\N
ebooks/35276	Canterbury	\N	\N	en	\N	2011-02-15	15	\N
ebooks/35277	The Childerbridge Mystery	\N	\N	en	\N	2011-02-14	19	\N
ebooks/35278	Mattie:—A Stray (Vol 3 of 3)	\N	\N	en	\N	2011-02-14	4	\N
ebooks/35279	The Literature of Ecstasy	\N	\N	en	\N	2011-02-14	88	\N
ebooks/3528	Beethoven, the Man and the Artist, as Revealed in His Own Words	Beethoven im eigenen Wort. English	\N	en	\N	2002-11-01	320	\N
ebooks/35280	Ο Αγαθούλης	Candide. Greek	\N	el	\N	2011-02-14	38	\N
ebooks/35281	The Joyous Story of Toto	\N	\N	en	\N	2011-02-14	64	\N
ebooks/35282	Fräulein Schmidt and Mr. Anstruther	\N	\N	en	\N	2011-02-15	35	\N
ebooks/35283	Riven Bonds. Vol. I.\nA Novel, in Two Volumes	\N	\N	en	\N	2011-02-14	9	\N
ebooks/35284	Riven Bonds.  Vol. II.\nA Novel, in Two Volumes	\N	\N	en	\N	2011-02-14	12	\N
ebooks/35285	Les trois hommes en Allemagne	Three men on the bummel. French	\N	fr	\N	2011-02-14	25	\N
ebooks/35286	L'Illustration, No. 3249, 3 Juin 1905	\N	\N	fr	\N	2011-02-14	8	\N
ebooks/35287	Awd Isaac, The Steeple Chase, and Other Poems\r\nWith a glossary of the Yorkshire Dialect	\N	\N	en	\N	2011-02-14	20	\N
ebooks/35288	Two Years in Oregon	\N	\N	en	\N	2011-02-15	82	\N
ebooks/35289	Hospital Sketches	\N	\N	en	\N	2011-02-15	20	\N
ebooks/3529	Letters Written During a Short Residence in Sweden, Norway, and Denmark	\N	\N	en	\N	2002-11-01	418	\N
ebooks/35290	Mattie:—A Stray (Vol 1 of 3)	\N	\N	en	\N	2011-02-15	6	\N
ebooks/35291	Mattie:—A Stray (Vol 2 of 3)	\N	\N	en	\N	2011-02-15	5	\N
ebooks/35292	Kalastajakadun kauppias: Novelli	\N	\N	fi	\N	2011-02-16	20	\N
ebooks/35293	A Day with the Poet Burns	\N	\N	en	\N	2011-02-15	12	\N
ebooks/35294	A Wife's Duty: A Tale	\N	\N	en	\N	2011-02-15	13	\N
ebooks/35295	The Maroon	\N	\N	en	\N	2011-02-15	47	\N
ebooks/35296	Sir Brook Fossbrooke, Volume I.	\N	\N	en	\N	2011-02-16	39	\N
ebooks/35297	Sir Brook Fossbrooke, Volume II.	\N	\N	en	\N	2011-02-16	20	\N
ebooks/35298	Rambles and Studies in Greece	\N	\N	en	\N	2011-02-16	34	\N
ebooks/35299	The Real Robert Burns	\N	\N	en	\N	2011-02-17	43	\N
ebooks/353	In Flanders Fields, and Other Poems	\N	\N	en	\N	2008-07-05	226	\N
ebooks/3530	Love-at-Arms\r\nBeing a Narrative Excerpted from the Chronicles of Urbino During The Dominion of the High and Mighty Messer Guidobaldo Da Montefeltro	\N	\N	en	\N	2002-11-01	47	\N
ebooks/35300	Louisiana	\N	\N	en	\N	2011-02-17	33	\N
ebooks/35301	Łąka	\N	\N	pl	\N	2011-02-17	54	\N
ebooks/35302	The Genial Idiot: His Views and Reviews	\N	\N	en	\N	2011-02-17	43	\N
ebooks/35303	Beaumont and Fletcher's Works, Vol. 08 of 10	\N	\N	en	The Womans Prize -- The Island Princess -- The Noble Gentleman -- The Coronation -- The Coxcomb	2011-02-17	152	\N
ebooks/35304	The Last Stroke: A Detective Story	\N	\N	en	\N	2011-02-17	143	\N
ebooks/35305	Mr Punch's Pocket Ibsen - A Collection of Some of the Master's Best Known Dramas	\N	\N	en	Rosmershölm -- Nora, or, The bird-cage -- Hedda Gabler -- The wild duck -- Pill-doctor Herdal.	2011-02-17	42	\N
ebooks/35306	Encyclopaedia Britannica, 11th Edition, "English Language" to "Epsom Salts"\r\nVolume 9, Slice 6	\N	\N	en	\N	2011-02-17	184	\N
ebooks/35307	Jasper Lyle	\N	\N	en	\N	2011-02-17	15	\N
ebooks/35308	The Cape and the Kaffirs: A Diary of Five Years' Residence in Kaffirland	\N	\N	en	\N	2011-02-17	36	\N
ebooks/35309	L'Illustration, No. 3250, 10 Juin 1905	\N	\N	fr	\N	2011-02-17	9	\N
ebooks/3531	Widger's Quotations from the Project Gutenberg Editions of the Works of Lord Chesterfield	\N	\N	en	\N	2002-11-01	7	\N
ebooks/35310	The Childrens' Story of the War, Volume 1 (of 10)\r\nFrom the Beginning of the War to the Landing of the British Army in France	\N	\N	en	\N	2011-02-18	80	\N
ebooks/35311	The Eichhofs: A Romance	\N	\N	en	\N	2011-02-18	14	\N
ebooks/35312	Aus dem Leben eines Taugenichts: Novelle	\N	\N	de	\N	2011-02-18	358	\N
ebooks/35313	A Practical Novelist	\N	\N	en	\N	2011-02-18	7	\N
ebooks/35314	The Childrens' Story of the War, Volume 2 (of 10)\nFrom the Battle of Mons to the Fall of Antwerp.	\N	\N	en	\N	2011-02-18	94	\N
ebooks/35315	Le registre d'écrou de la Bastille de 1782 à 1789\nExtrait de la Nouvelle Revue du 1er décembre 1880	\N	\N	fr	\N	2011-02-18	20	\N
ebooks/35316	Dragons of the Air: An Account of Extinct Flying Reptiles	\N	\N	en	\N	2011-02-18	131	\N
ebooks/35317	Geology	\N	\N	en	\N	2011-02-18	37	\N
ebooks/35318	Das Wirken der Seele: Ideen zu einer organischen Psychologie	\N	\N	de	\N	2011-02-18	24	\N
ebooks/35319	Le transporté (1/4)	\N	\N	fr	\N	2011-02-18	16	\N
ebooks/3532	My Discovery of England	\N	\N	en	The balance of trade in impressions -- I am interviewed by the press -- Impressions of London -- A clear view of the government and politics of England -- Oxford as I see it -- The British and the American press -- Business in England -- Is prohibition coming to England? -- "We have with us to-night" -- Have the English any sense of humour?	2002-11-01	46	\N
ebooks/35320	Το μυθιστόρημα του Τριστάνου και της Ιζόλδης	Roman de Tristan et Iseut. Greek	\N	el	\N	2011-02-18	33	\N
ebooks/35321	Selvaggia de' Vergiolesi	\N	\N	it	\N	2011-02-18	18	\N
ebooks/35322	The Thistle and the Cedar of Lebanon	\N	\N	en	\N	2011-02-18	73	\N
ebooks/35323	Poezii	\N	\N	ro	\N	2011-02-18	144	\N
ebooks/35324	Isabel d'Aragão a Rainha Santa\nHistoria sucinta da sua vida, morte e excelsas virtudes	\N	\N	pt	\N	2011-02-19	40	\N
ebooks/35325	Memorandum ácerca das expedições realizadas na Zambesia septentrional durante os annos de 1885 a 1891	\N	\N	pt	\N	2011-02-19	12	\N
ebooks/35326	The Long Lane's Turning	\N	\N	en	\N	2011-08-21	32	\N
ebooks/35327	あめりか物語	Amerika Monogatari	\N	ja	\N	2011-02-19	119	\N
ebooks/35328	Königliche Hoheit: Roman	\N	\N	de	\N	2011-02-19	294	\N
ebooks/35329	A Manual of the Antiquity of Man	\N	\N	en	\N	2011-02-19	30	\N
ebooks/35330	The Spanish Tragedy	\N	\N	en	\N	2011-02-19	61	\N
ebooks/35331	Stories of Great Men	\N	\N	en	Alexander the Great -- Addison, Joseph -- Agassiz, Louis John Rudolph -- Bacon, Francis -- Caesar, Caius Julius -- Disraeli, Benjamin -- Everett, Edward -- Farragut, David Glasgow -- Gordon, Charles George -- Hannibal -- Irving, Washington -- Judson, Adoniram -- Knox, John -- Lincoln, Abraham -- Morse, Samuel Finley Breese -- Newton, Sir Isaac -- Obookiah, Henry -- Penn, William -- Quincy, Josiah -- Rush, Benjamin -- Savonarola, Girolamo -- Tennyson, Alfred -- Ulfila -- Vincent, Rev. John H., D.D. -- Webster, Daniel -- Xenophon.	2011-02-19	124	\N
ebooks/35332	Our Artist in Cuba\r\nFifty drawings on wood. Leaves from the Sketch-book of a traveler, During the Winter of 1864-5.	\N	\N	en	\N	2011-02-19	13	\N
ebooks/35333	Life of Heber C. Kimball, an Apostle\nThe Father and Founder of the British Mission	\N	\N	en	\N	2011-02-19	33	\N
ebooks/35334	Folk-Lore and Legends: Oriental	Folklore and Legends: Oriental	\N	en	The cobbler astrologer -- The legend of the terrestrial paradise of Sheddád -- The tomb of Noosheerwân -- Ameen and the ghool -- The relations of Ssidi Kur: The adventures of the rich youth. The adventures of the beggar's son. The adventures of Massang. The magician with the swine's head. The history of sunshine and his brother. The wonderful man who overcame the Chan. The bird-man. The painter and the wood-carver. The stealing of the heart. The man and his wife. Of the maiden Ssuwarandari -- The two cats -- Legend of Dhurrumnath -- The traveller's adventure -- The seven stages of Roostem -- The man who never laughed -- The fox and the wolf -- The shepherd and the Jogie -- The perfidious vizier.	2011-02-20	22	\N
ebooks/35335	The Sherrods	\N	\N	en	\N	2011-02-24	31	\N
ebooks/35336	The Lady Evelyn: A Story of To-day	\N	\N	en	\N	2011-07-23	35	\N
ebooks/35337	Miss Theodora: A West End Story	\N	\N	en	\N	2011-02-24	13	\N
ebooks/35338	Marriage	\N	\N	en	\N	2011-02-20	67	\N
ebooks/35339	Arme Leute	\N	\N	de	\N	2011-02-20	121	\N
ebooks/3534	A Complete Account of the Settlement at Port Jackson	\N	\N	en	\N	2006-05-08	152	\N
ebooks/35340	Kuninkaan toverit	Les compères du roy. Finnish	\N	fi	\N	2011-02-21	8	\N
ebooks/35341	Literature in the Elementary School	\N	\N	en	\N	2011-02-21	34	\N
ebooks/35342	The Romance of a Poor Young Man\nA Drama Adapted from the French of Octave Feuillet	\N	\N	en	\N	2011-02-21	34	\N
ebooks/35343	L'Illustration, No. 3251, 17 Juin 1905	\N	\N	fr	\N	2011-02-21	7	\N
ebooks/35344	Third Biennial Report of the Oregon State Highway Commission\nCovering the Period December 1st, 1916 to November 30th, 1918	\N	\N	en	\N	2011-02-21	67	\N
ebooks/35345	The International Monthly, Volume 5, No. 4, April, 1852	\N	\N	en	\N	2011-02-21	47	\N
ebooks/35346	The Ravens and the Angels, with Other Stories and Parables	\N	\N	en	The ravens and the angels -- Ecce homo: a story of the year of our Lord one thousand -- The cottage by the cathedral -- The unknown architect of the minster: a legend, not of Cologne -- Only the crypt -- The sepulchre and the shrine -- The cathedral chimes: a legend -- The ruined temple -- The clock-bell and the alarm-bell -- The black ship -- The island and the main land: a sequel to "The black ship" -- The jewel of the Order of the King's Own -- The acorn -- Passages from the life of a fern -- Thorns and spines -- Parables in household things -- "Things using us" -- Sunshine, daylight, and the rock -- Wanderers and pilgrims -- The ark and the fortress -- The three dreams -- Thou and I -- What makes things musical? -- The song without words: leaves from a very old book.	2011-02-21	41	\N
ebooks/35347	The Grand Canyon of Arizona: How to See It	\N	\N	en	\N	2011-02-21	3	\N
ebooks/35348	A Duet, with an Occasional Chorus	\N	\N	en	\N	2011-02-21	2	\N
ebooks/35349	Freedom Through Disobedience	\N	\N	en	\N	2011-02-21	61	\N
ebooks/3535	A Narrative of the Expedition to Botany-Bay	\N	\N	en	\N	2006-05-08	100	\N
ebooks/35350	Mysteries of the Rosie Cross\nOr, the History of that Curious Sect of the Middle Ages, Known as the Rosicrucians; with Examples of their Pretensions and Claims as Set Forth in the Writings of Their Leaders and Disciples	Rosy Cross	\N	en	\N	2011-02-21	34	\N
ebooks/35351	Fishing and Shooting Sketches	\N	\N	en	The mission of sport and outdoor life -- A defense of fishermen -- The serene duck hunter -- The mission of fishing and fishermen -- Some fishing pretenses and affectations -- Summer shooting -- Concerning rabbit shooting -- A word to fishermen -- A duck hunting trip -- Quail shooting.	2011-02-21	38	\N
ebooks/35352	Papers of the American Negro Academy. (The American Negro Academy. Occasional Papers, No. 18-19.)	\N	\N	en	The sex question and race segregation / A.H. Grimke -- Message of San Domingo to the African race / T.G. Steward -- Status of the free Negro prior to 1860 / L.M. Hershaw -- Economic contribution by the Negro to America / A.A. Schomberg -- The status of the free Negro from 1860-1870 / W. Pickens -- American Negro bibliography of the year / J.W. Cromwell.	2011-02-21	56	\N
ebooks/35353	The Riverside Bulletin, March, 1910\r\nHoughton Mifflin Company Books for Spring and Summer	\N	\N	en	\N	2011-02-22	11	\N
ebooks/35354	Moral Theology\r\nA Complete Course Based on St. Thomas Aquinas and the Best Modern Authorities	\N	\N	en	\N	2011-02-22	254	\N
ebooks/35355	The Childrens' Story of the War, Volume 3 (of 10)\nFrom the First Battle of Ypres to the End of the Year 1914	\N	\N	en	\N	2011-02-22	45	\N
ebooks/35356	Betty Grier	\N	\N	en	\N	2011-02-22	16	\N
ebooks/35357	Curious Creatures	\N	\N	en	\N	2011-02-22	13	\N
ebooks/35358	A Song of a Single Note: A Love Story	\N	\N	en	\N	2011-02-22	30	\N
ebooks/35359	Jimmie Moore of Bucktown	\N	\N	en	\N	2011-02-22	9	\N
ebooks/3536	The Enchanted Castle	\N	\N	en	\N	2002-11-01	314	\N
ebooks/35360	Joseph Smith the Prophet-Teacher: A Discourse	\N	\N	en	\N	2011-02-22	26	\N
ebooks/35361	The Wicked Marquis	\N	\N	en	\N	2011-02-22	23	\N
ebooks/35362	Billy Barcroft, R.N.A.S.: A Story of the Great War	\N	\N	en	\N	2011-02-22	82	\N
ebooks/35363	A Short History of Italy (476-1900)	\N	\N	en	\N	2011-02-22	187	\N
ebooks/35364	Ethel Morton at Sweetbrier Lodge	Ethel Morton at Sweetbriar Lodge	\N	en	\N	2011-02-23	25	\N
ebooks/35365	Philip Massinger	\N	\N	en	\N	2011-02-23	85	\N
ebooks/35366	Tom Clark and His Wife\r\nTheir Double Dreams, And the Curious Things that Befell Them Therein; Being the Rosicrucian's Story	\N	\N	en	\N	2011-02-23	45	\N
ebooks/35367	Mad: A Story of Dust and Ashes	\N	\N	en	\N	2011-02-23	31	\N
ebooks/35368	Friends I Have Made	\N	\N	en	\N	2011-02-23	98	\N
ebooks/35369	The Highlands of Ethiopia	\N	\N	en	\N	2011-02-23	145	\N
ebooks/3537	Frederick the Great and His Family: A Historical Novel	\N	\N	en	\N	2002-11-01	37	\N
ebooks/35370	The Vicar's People	\N	\N	en	\N	2011-02-23	31	\N
ebooks/35371	Withered Leaves: A Novel. Vol. I. (of III)	\N	\N	en	\N	2011-02-23	15	\N
ebooks/35372	Withered Leaves: A Novel.  Vol. II. (of III)	\N	\N	en	\N	2011-02-23	12	\N
ebooks/35373	Withered Leaves: A Novel. Vol. III. (of III)	\N	\N	en	\N	2011-02-23	4	\N
ebooks/35375	The proceedings of the Canadian Eclipse Party, 1869	\N	\N	en	\N	2011-02-23	4	\N
ebooks/35376	L'Illustration, No. 3252, 24 Juin 1905	\N	\N	fr	\N	2011-02-23	11	\N
ebooks/35377	A Wonder Book and Tanglewood Tales, for Girls and Boys	\N	\N	en	A Wonder Book: The Gorgon's head. The golden touch. The paradise of children. The three golden apples. The miraculous pitcher. The Chimaera -- Tanglewood Tales: The wayside. The Minotaur. The Pygmies. The dragon's teeth. Circe's palace. The pomegranate seeds. The Golden Fleece.	2011-02-23	196	\N
ebooks/35378	The Strength of the Pines	\N	\N	en	\N	2011-02-23	32	\N
ebooks/35379	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume X, Missouri Narratives	\N	\N	en	\N	2011-02-23	203	\N
ebooks/3538	The Americanization of Edward Bok\r\nThe Autobiography of a Dutch Boy Fifty Years After	\N	\N	en	\N	2002-11-01	121	\N
ebooks/35380	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XVI, Texas Narratives, Part 3	\N	\N	en	\N	2011-02-23	177	\N
ebooks/35381	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XVI, Texas Narratives, Part 4	\N	\N	en	\N	2011-02-23	221	\N
ebooks/35382	The Romance of Biography (Vol 1 of 2)\r\nor Memoirs of Women Loved and Celebrated by Poets, from the Days of the Troubadours to the Present Age. 3rd ed. 2 Vols.	\N	\N	en	\N	2011-02-24	45	\N
ebooks/35383	The Little Missis	\N	\N	en	\N	2011-02-24	11	\N
ebooks/35384	Mrs. Geoffrey	\N	\N	en	\N	2011-02-25	23	\N
ebooks/35385	Blanche: The Maid of Lille	\N	\N	en	\N	2011-02-25	18	\N
ebooks/35386	The Children's Story of the War Volume 4 (of 10)\r\nThe Story of the Year 1915	\N	\N	en	\N	2011-02-24	77	\N
ebooks/35387	Émile Verhaeren	\N	\N	en	\N	2011-02-24	65	\N
ebooks/35388	The Master of the Inn	\N	\N	en	\N	2011-02-24	10	\N
ebooks/35389	Why Marry?	\N	\N	en	\N	2011-02-24	79	\N
ebooks/3539	The Love-chase	\N	\N	en	\N	2002-11-01	13	\N
ebooks/35390	Œuvres Complètes de Frédéric Bastiat, tome 1\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2011-02-24	27	\N
ebooks/35391	The Philippine Islands, 1493-1898, Volume 43, 1670-1700\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2011-02-24	207	\N
ebooks/35392	A Woman's Experiences in the Great War	\N	\N	en	\N	2011-02-24	43	\N
ebooks/35393	The Revellers	\N	\N	en	\N	2011-02-24	78	\N
ebooks/35394	The Bridling of Pegasus: Prose Papers on Poetry	\N	\N	en	\N	2011-02-24	62	\N
ebooks/35395	The Letters of Anne Gilchrist and Walt Whitman	\N	\N	en	\N	2011-02-24	48	\N
ebooks/35396	Asbeïn: From the Life of a Virtuoso	\N	\N	en	\N	2011-02-25	32	\N
ebooks/35397	Christmas Stories\r\nContaining John Wildgoose the Poacher, the Smuggler, and Good-nature, or Parish Matters	\N	\N	en	\N	2011-02-25	28	\N
ebooks/35398	Encyclopaedia Britannica, 11th Edition, "Equation" to "Ethics"\r\nVolume 9, Slice 7	\N	\N	en	\N	2011-02-25	118	\N
ebooks/35399	The Negro in the South\nHis Economic Progress in Relation to his Moral and Religious Development	\N	\N	en	\N	2011-02-25	140	\N
ebooks/354	The Story of a Pioneer	\N	\N	en	\N	1995-11-01	153	\N
ebooks/3540	The Census in Moscow	\N	\N	en	\N	2002-11-01	16	\N
ebooks/35400	Presidential Candidates:\r\nContaining Sketches, Biographical, Personal and Political, of Prominent Candidates for the Presidency in 1860	\N	\N	en	\N	2011-02-25	11	\N
ebooks/35401	Friend Island	\N	\N	en	\N	2011-02-26	44	\N
ebooks/35402	Poems & Ballads (First Series)	Poems and Ballads (First Series)	\N	en	\N	2011-02-26	180	\N
ebooks/35403	From Bapaume to Passchendaele, 1917	\N	\N	en	\N	2011-03-02	71	\N
ebooks/35404	Les petites filles modèles	\N	\N	fr	\N	2011-02-26	44	\N
ebooks/35405	Ricordi di un garibaldino dal 1847-48 al 1900. vol. I	\N	\N	it	\N	2011-02-26	14	\N
ebooks/35406	L'Illustration, No. 3253, 1er Juillet 1905	\N	\N	fr	\N	2011-02-26	14	\N
ebooks/35407	Rimas	\N	\N	es	\N	2011-02-26	23	\N
ebooks/35408	The Religion of Geology and Its Connected Sciences	\N	\N	en	\N	2011-02-26	40	\N
ebooks/35409	Beauty: Illustrated Chiefly by an Analysis and Classificatin of Beauty in Woman	\N	\N	en	\N	2011-02-26	82	\N
ebooks/3541	What to Do? Thoughts Evoked By the Census of Moscow	\N	\N	en	\N	2002-11-01	14	\N
ebooks/35410	Jamaican Song and Story\nAnnancy stories, digging sings, ring tunes, and dancing tunes	\N	\N	en	\N	2011-02-26	245	\N
ebooks/35411	Myra's Well: A Tale of All-Hallow-E'en	\N	\N	en	\N	2011-02-26	12	\N
ebooks/35412	My Unknown Chum: "Aguecheek"	\N	\N	en	\N	2011-02-27	18	\N
ebooks/35413	A Review of the Middle American Tree Frogs of the Genus Ptychohyla	\N	\N	en	\N	2011-02-26	22	\N
ebooks/35414	The Little Vanities of Mrs. Whittaker: A Novel	\N	\N	en	\N	2011-02-27	51	\N
ebooks/35415	Jewish Immigration to the United States from 1881 to 1910\nStudies in History, Economics and Public Law, Vol. LIX, No. 4, 1914	\N	\N	en	\N	2011-02-27	77	\N
ebooks/35416	The Romance of Biography (Vol 2 of 2)\r\nor Memoirs of Women Loved and Celebrated by Poets, from the Days of the Troubadours to the Present Age. 3rd ed. 2 Vols.	\N	\N	en	\N	2011-02-27	43	\N
ebooks/35417	The Super Race: An American Problem	\N	\N	en	\N	2011-02-27	19	\N
ebooks/35418	Lewis Carroll in Wonderland and at Home: The Story of His Life	\N	\N	en	\N	2011-02-27	65	\N
ebooks/35419	Wood and Forest	\N	\N	en	\N	2011-02-27	52	\N
ebooks/3542	Widger's Quotations from the Project Gutenberg Editions of the Works of Jacques Casanova	\N	\N	en	\N	2002-11-01	5	\N
ebooks/35420	A System of Logic: Ratiocinative and Inductive, 7th Edition, Vol. I	\N	\N	en	\N	2011-02-27	46	\N
ebooks/35421	A System of Logic: Ratiocinative and Inductive, 7th Edition, Vol. II	\N	\N	en	\N	2011-02-27	63	\N
ebooks/35422	The Two Goats and the Sick Monkey	\N	\N	en	\N	2011-02-27	10	\N
ebooks/35423	The Storm Centre: A Novel	The Storm Center: A Novel	\N	en	\N	2011-02-27	12	\N
ebooks/35424	The Amethyst Box	\N	\N	en	\N	2011-02-28	29	\N
ebooks/35425	The Mad Planet	\N	\N	en	\N	2011-02-28	87	\N
ebooks/35426	Polaris of the Snows	\N	\N	en	\N	2011-02-28	25	\N
ebooks/35427	The Raid of John Brown at Harper's Ferry as I Saw It	\N	\N	en	\N	2011-02-28	29	\N
ebooks/35428	A Charming Fellow, Volume I	\N	\N	en	\N	2011-02-28	75	\N
ebooks/35429	A Charming Fellow, Volume II	\N	\N	en	\N	2011-02-28	61	\N
ebooks/3543	Heartbreak House	\N	\N	en	\N	2002-11-01	337	\N
ebooks/35430	A Charming Fellow, Volume III	\N	\N	en	\N	2011-02-28	21	\N
ebooks/35431	A Modern Buccaneer	\N	\N	en	\N	2011-02-28	39	\N
ebooks/35432	The Library Magazine of Select Foreign Literature\nAll volumes	\N	\N	en	\N	2011-02-28	48	\N
ebooks/35433	Observations on Mount Vesuvius, Mount Etna, and Other Volcanos	\N	\N	en	\N	2011-03-01	22	\N
ebooks/35434	Above the Snow Line: Mountaineering Sketches Between 1870 and 1880	\N	\N	en	\N	2011-03-01	42	\N
ebooks/35435	Gehirne: Novellen	\N	\N	de	Gehirne -- Die Eroberung -- Die Reise -- Die Insel -- Der Geburtstag.	2011-03-01	154	\N
ebooks/35436	Mr. Claghorn's Daughter	\N	\N	en	\N	2011-03-01	19	\N
ebooks/35437	Six Prize Hawaiian Stories of the Kilohana Art League	Hawaiian Stories	\N	en	Kalani / E.L. Dillingham -- A legend of Haleakala / G.H. De La Vergne -- Peleg Chapman's sharks / W.N. Armstrong -- 'Twas Cupid's dart / J.W. Girvin -- Legend of Hiku i Kanahele / Mauricio -- The story of a brave woman.	2011-03-01	28	\N
ebooks/35438	The Three Devils: Luther's, Milton's, and Goethe's; With Other Essays	\N	\N	en	The three devils: Luther's, Milton's, and Goethe's -- Shakespeare and Goethe -- Milton's youth -- Dryden and the literature of the Restoration -- Dean Swift -- How literature may illustrate history.	2011-03-01	81	\N
ebooks/35439	Canada West	\N	\N	en	\N	2011-03-01	150	\N
ebooks/3544	How He Lied to Her Husband	\N	\N	en	\N	2002-11-01	220	\N
ebooks/35440	A Little Book of Profitable Tales	\N	\N	en	The first Christmas tree -- The symbol and the saint -- The coming of the prince -- The mouse and the moonbeam -- The divell's Chrystmass -- The mountain and the sea -- The robin and the violet -- The oak-tree and the ivy -- Margaret: a pearl -- The springtime -- Rodolph and his king -- The Hampshire hills -- Ezra's Thanksgivin' out West -- Ludwig and Eloise -- Fido's little friend -- The old man -- Bill, the lokil editor -- The little yaller baby -- The cyclopeedy -- Dock Stebbins -- The fairies of Pesth.	2011-03-01	42	\N
ebooks/35441	The Dodd Family Abroad, Vol. I	\N	\N	en	\N	2011-03-01	161	\N
ebooks/35442	The Dodd Family Abroad, Vol. II	\N	\N	en	\N	2011-03-01	59	\N
ebooks/35443	Lost Lenore: The Adventures of a Rolling Stone	\N	\N	en	\N	2011-03-01	17	\N
ebooks/35444	Aphorismes sur la sagesse dans la vie	Aphorismen zur Lebensweisheit. French	\N	fr	\N	2011-03-01	52	\N
ebooks/35445	Les abeilles	\N	\N	fr	\N	2011-03-01	36	\N
ebooks/35446	L'Illustration, No. 3254, 8 Juillet 1905	\N	\N	fr	\N	2011-03-01	14	\N
ebooks/35447	Comrades: A Story of Social Adventure in California	\N	\N	en	\N	2011-03-01	81	\N
ebooks/35448	Herd Record of the Association of Breeders of Thorough-Bred Neat Stock\nShort Horns, Ayrshires and Devons	\N	\N	en	\N	2011-03-02	35	\N
ebooks/35449	The Negro and the elective franchise. A series of papers and a sermon	\N	\N	en	The meaning and need of the movement to reduce southern representation / A. H. Grimké -- The penning of the Negro; the Negro vote in the states of the revised constitutions / C. C. Cook -- The Negro vote in the states whose constitutions have not been specifically revised / J. Hope -- The potentiality of the Negro vote, North and West / John L. Love -- Migration and distribution of the Negro population, as affecting the elective franchise / Kelly Miller -- The Negro and his citizenship / F. J. Grimké.	2011-03-01	31	\N
ebooks/3545	The Complete Poetical Works of Oliver Goldsmith	\N	\N	en	\N	2002-11-01	97	\N
ebooks/35450	Our Cats and All About Them\r\nTheir Varieties, Habits, and Management; and for Show, the Standard of Excellence and Beauty; Described and Pictured	\N	\N	en	\N	2011-03-02	182	\N
ebooks/35451	Medea of Euripides	\N	\N	en	\N	2011-03-02	810	\N
ebooks/35452	Gobolinks; or, Shadow Pictures for Young and Old	\N	\N	en	\N	2011-03-02	24	\N
ebooks/35453	Τίμαιος, Τόμος Α	\N	\N	el	\N	2011-03-02	67	\N
ebooks/35454	"O Thou, My Austria!"	O du mein Oesterreich. English	\N	en	\N	2011-03-02	12	\N
ebooks/35455	A Flight with the Swallows; Or, Little Dorothy's Dream	\N	\N	en	\N	2011-03-02	44	\N
ebooks/35456	Tales by Polish Authors	\N	\N	en	Bartek the conqueror / Henryk Sienkiewicz -- Twilight / Stefan Żeromski -- Temptation / Stefan Żeromski -- Srul, from Lubartów / Adam Szymański -- In autumn / Wacław Sieroszewski -- In sacrifice to the gods / Wacław Sieroszewski.	2011-03-02	72	\N
ebooks/35457	More Tales by Polish Authors	\N	\N	en	Maciej the Mazur / Adam Szymański -- Two prayers / Adam Szymański -- The trial / W. St. Reymont -- The stronger sex / Stefan Żeromski -- The Chukchee / W. Sieroszewski -- The returning wave / Bolesław Prus [pseud.]	2011-03-02	76	\N
ebooks/35458	The Green Forest Fairy Book	\N	\N	en	Prologue -- Dame Grumble and her curious apple-tree -- A tale of the Northland Kingdom -- The little tree that never grew up -- The tale of Punchinello -- The strange tale of the brown bear -- The Beggar Princess -- Sweep and Little Sweep -- Kings and queens and peasant folk -- The goose girl and the blue gander -- The little brown man -- A tale for Halloween.	2011-03-02	71	\N
ebooks/35459	The Strange Story of Harper's Ferry, with Legends of the Surrounding Country	\N	\N	en	\N	2011-03-02	63	\N
ebooks/3546	The Eureka Stockade	\N	\N	en	\N	2002-11-01	25	\N
ebooks/35460	Apollonius of Tyana, the Philosopher-Reformer of the First Century A.D.	\N	\N	en	\N	2011-03-02	51	\N
ebooks/35461	A Short History of the World	\N	\N	en	The world in space -- The world in time -- The beginnings of life -- The age of fishes -- The age of the coal swamps -- The age of reptiles -- The first birds and the first mammals -- The age of mammals -- Monkeys, apes and sub-men -- The Neanderthaler and the Rhodesian Man -- The first true men -- Primitive thought -- The beginnings of cultivation -- Primitive Neolithic civilizations -- Sumeria, early Egypt and writing -- Primitive nomadic peoples -- The first sea-going peoples -- Egypt, Babylon and Assyria -- The primitive Aryans -- The last Babylonian Empire and the Empire of Darius I -- The early history of the Jews -- Priests and prophets in Judea -- The Greeks -- The wars of the Greeks and Persians -- The splendour of Greece -- The empire of Alexander the Great -- The Museum and Library at Alexandria -- The life of Gautama Buddha -- King Asoka -- Confucius and Lao Tse -- Rome comes into history -- Rome and Carthage -- The growth of the Roman Empire -- Between Rome and China -- The common man's life under the early Roman Empire -- Religious developments under the Roman Empire -- The teaching of Jesus -- The development of doctrinal Christianity -- The barbarians break the Empire into East and West -- The Huns and the end of the Western Empire -- The Byzantine and Sassanid Empires -- The dynasties of Suy and Tang in China -- Muhammad and Islam -- The great days of the Arabs -- The development of Latin Christendom -- The Crusades and the age of papal dominion -- Recalcitrant princes and the Great Schism -- The Mongol conquests -- The intellectual revival of the Europeans -- The reformation of the Latin Church -- The Emperor Charles V -- The age of political experiments; of grand monarchy and parliaments and republicanism in Europe -- The new empires of the Europeans in Asia and overseas -- The American War of Independence -- The French Revolution and the restoration of monarchy in France -- The uneasy peace in Europe that followed the fall of Napoleon -- The development of material knowledge -- The industrial revolution -- The development of modern political and social ideas -- The expansion of the United States -- The rise of Germany to predominance in Europe -- The new overseas empires of steamship and railway -- European aggression in Asia, and the rise of Japan -- The British Empire in 1914 -- The age of armament in Europe, and the Great War of 1914-18 -- The revolution and famine in Russia -- The political and social reconstruction of the world -- Chronological table.	2011-03-02	1695	\N
ebooks/35462	Sharing Her Crime: A Novel	\N	\N	en	\N	2011-03-03	20	\N
ebooks/35463	The High Heart	\N	\N	en	\N	2011-03-03	71	\N
ebooks/3557	Memoirs of Napoleon Bonaparte — Volume 07	\N	\N	en	\N	2002-12-01	9	\N
ebooks/35571	Felix Lanzberg's Expiation	\N	\N	en	\N	2011-03-13	25	\N
ebooks/35573	Vermont: A Study of Independence	\N	\N	en	\N	2011-03-14	49	\N
ebooks/35627	A Philosophical Dictionary, Volume 07	\N	\N	en	\N	2011-03-28	33	\N
ebooks/35464	Tales from "Blackwood," Volume 4	\N	\N	en	How I stood for the Dreepdaily Burghs / Professor Aytoun -- First and last / William Mudford -- The duke's dilemma: a chronicle of Niesenstein -- The old gentleman's teetotum -- "Woe to us when we lose the watery wall!" -- My college friends: Charles Russell, the gentleman-commoner -- The magic lay of the one-horse chay / John Hughes.	2011-03-03	7	\N
ebooks/35465	The Irish Ecclesiastical Record, Volume 1, February, 1865	\N	\N	en	\N	2011-03-03	27	\N
ebooks/35466	Forty Years of 'Spy'	\N	\N	en	\N	2011-03-03	173	\N
ebooks/35467	The Tenants of Malory, Volume 1	\N	\N	en	\N	2011-03-03	32	\N
ebooks/35468	The Tenants of Malory, Volume 2	\N	\N	en	\N	2011-03-03	39	\N
ebooks/35469	The Tenants of Malory, Volume 3	\N	\N	en	\N	2011-03-03	21	\N
ebooks/3547	See America First	\N	\N	en	\N	2002-11-01	10	\N
ebooks/35470	Key to the Science of Theology	\N	\N	en	\N	2011-03-03	80	\N
ebooks/35471	Through Mountains and Canyons - The Canadian Rockies	\N	\N	en	\N	2011-03-03	6	\N
ebooks/35472	Euripides and His Age	\N	\N	en	\N	2011-03-03	46	\N
ebooks/35473	Encyclopaedia Britannica, 11th Edition, "Ethiopia" to "Evangelical Association"\r\nVolume 9, Slice 8	\N	\N	en	\N	2011-03-03	190	\N
ebooks/35474	The Shepherd's Calendar. Volume I (of II)	\N	\N	en	\N	2011-03-03	200	\N
ebooks/35475	Songs of the Prairie	\N	\N	en	\N	2011-03-03	11	\N
ebooks/35476	La Nation canadienne\nÉtude Historique sur les Populations Françaises du Nord de L'Amérique	\N	\N	fr	\N	2011-03-03	19	\N
ebooks/35477	Makers of Modern Medicine	\N	\N	en	The making of medicine -- Morgagni, father of pathology -- Auenbrugger, inventor of percussion -- Jenner, discoverer of vaccination -- Galvani, founder of animal electricity -- Laennec, Father of physical diagnosis -- The Irish school of medicine: Graves, Stokes, Corrigan -- Müller, father of German medicine -- Schwann, founder of the cell doctrine -- Claude Bernard, discoverer in physiology -- Pasteur, father of preventive medicine -- O'Dwyer, inventor of intubation.	2011-03-03	49	\N
ebooks/35478	Neighbours	\N	\N	en	\N	2011-03-03	43	\N
ebooks/35479	Songs and Ballads of the Southern People: 1861-1865	\N	\N	en	\N	2011-03-04	27	\N
ebooks/3548	The Pharisee and the Publican	\N	\N	en	\N	2002-11-01	157	\N
ebooks/35480	The Dusantes\nA Sequel to "The Casting Away of Mrs. Lecks and Mrs. Aleshine"	\N	\N	en	\N	2011-03-04	18	\N
ebooks/35481	Cannibals all! or, Slaves without masters	\N	\N	en	\N	2011-03-04	272	\N
ebooks/35482	L'Illustration, No. 3255, 15 Juillet 1905	\N	\N	fr	\N	2011-03-04	8	\N
ebooks/35483	The Go Ahead Boys on Smugglers' Island	\N	\N	en	\N	2011-03-05	8	\N
ebooks/35484	The Black Eagle Mystery	\N	\N	en	\N	2011-03-05	58	\N
ebooks/35485	The Doctor's Wife: A Novel	\N	\N	en	\N	2011-03-04	101	\N
ebooks/35486	The Great Gold Rush: A Tale of the Klondike	\N	\N	en	\N	2011-03-04	108	\N
ebooks/35487	Swamp Cat	\N	\N	en	\N	2011-03-04	43	\N
ebooks/35488	The Road to Paris: A Story of Adventure	\N	\N	en	\N	2011-03-05	45	\N
ebooks/35489	Famous Men of Science	\N	\N	en	Galileo Galilei -- Sir Isaac Newton -- Carl Linnaeus -- Baron Cuvier -- Sir William and Caroline Herschel -- Alexander von Humboldt -- Sir Humphrey Davy -- John James Audubon -- Samuel Finley Breese Morse -- Sir Charles Lyell -- Joseph Henry, LL.D. -- Louis Agassiz -- Charles Robert Darwin -- Francis Trevelyan Buckland.	2011-03-06	92	\N
ebooks/3549	Cowley's Essays	\N	\N	en	\N	2002-11-01	69	\N
ebooks/35490	Seaside Studies in Natural History. Marine Animals of Massachusetts Bay. Radiates.	\N	\N	en	\N	2011-03-05	52	\N
ebooks/35491	Boris Lensky	\N	\N	en	\N	2011-03-05	12	\N
ebooks/35492	Dictionary of the Chinook Jargon, or Indian Trade Language, of the North Pacific Coast	\N	\N	en	\N	2011-03-05	125	\N
ebooks/35493	The Black Fawn	\N	\N	en	\N	2011-03-05	50	\N
ebooks/35494	Fine Books	\N	\N	en	\N	2011-03-06	52	\N
ebooks/35495	The Radicalism of Shelley and Its Sources	\N	\N	en	\N	2011-03-06	59	\N
ebooks/35496	Settling Day	\N	\N	en	\N	2011-03-06	75	\N
ebooks/35497	Three Sunsets and Other Poems	\N	\N	en	\N	2011-03-06	90	\N
ebooks/35498	Les Rythmes souverains: Poèmes	\N	\N	fr	\N	2011-03-06	17	\N
ebooks/35499	The Pharaoh and the Priest: An Historical Novel of Ancient Egypt	\N	\N	en	\N	2011-03-06	131	\N
ebooks/355	The Parasite: A Story	\N	\N	en	\N	1995-11-01	141	\N
ebooks/3550	La Mere Bauche\r\nFrom Tales of All Countries	\N	\N	en	\N	2002-11-01	15	\N
ebooks/35500	Nuts and Nutcrackers	\N	\N	en	\N	2011-03-06	16	\N
ebooks/35501	The Condition of Catholics Under James I.\r\nFather Gerard's Narrative of the Gunpowder Plot	\N	\N	en	\N	2011-02-07	75	\N
ebooks/35502	The Basket Woman: A Book of Indian Tales for Children	\N	\N	en	The basket woman: first story -- The basket woman: second story -- The stream that ran away -- The coyote-spirit and the weaving woman -- The cheerful glacier -- The merry-go-round -- The Christmas tree -- The fire bringer -- The crooked fir -- The sugar pine -- The golden fortune -- The white-barked pine -- Na'ÿang-wit'e, the first rabbit drive -- Mahala Joe.	2011-03-07	65	\N
ebooks/35503	The Girl at Central	\N	\N	en	\N	2011-03-06	43	\N
ebooks/35504	Miss Maitland, Private Secretary	\N	\N	en	\N	2011-03-06	25	\N
ebooks/35505	Anna of the Five Towns	\N	\N	en	\N	2011-03-06	45	\N
ebooks/35506	Cloud City Cook-Book	\N	\N	en	\N	2011-03-06	19	\N
ebooks/35507	Tales and Trails of Wakarusa	\N	\N	en	\N	2011-03-06	7	\N
ebooks/35508	Benjamin Franklin\nRepresentative selections, with introduction, bibliograpy, and notes	\N	\N	en	\N	2011-03-06	232	\N
ebooks/35509	The Golden Road	\N	\N	en	\N	2011-03-07	36	\N
ebooks/3551	Memoirs of Napoleon Bonaparte — Volume 01	\N	\N	en	\N	2002-12-01	11	\N
ebooks/35510	The Preparation of Plantation Rubber	\N	\N	en	\N	2011-03-07	154	\N
ebooks/35511	Working Women of Japan	\N	\N	en	\N	2011-03-07	27	\N
ebooks/35512	A Daughter of the Vine	\N	\N	en	\N	2011-03-07	35	\N
ebooks/35513	The Ledge on Bald Face	\N	\N	en	The ledge on Bald Face -- The eagle -- Cock-crow -- The morning of the silver frost -- Jim, the backwoods police dog.	2011-03-07	17	\N
ebooks/35514	The Great Apostasy, Considered in the Light of Scriptural and Secular History	\N	\N	en	\N	2011-03-07	55	\N
ebooks/35515	Arthur Machen: A Novelist of Ecstasy and Sin\r\nWith Two Uncollected Poems by Arthur Machen	\N	\N	en	\N	2011-03-07	27	\N
ebooks/35516	The Man Without a Memory	\N	\N	en	\N	2011-03-08	26	\N
ebooks/35570	The Casting Away of Mrs. Lecks and Mrs. Aleshine	\N	\N	en	\N	2011-03-13	90	\N
ebooks/35572	Socialism and Democracy in Europe	\N	\N	en	\N	2011-03-13	66	\N
ebooks/35574	Seeing France with Uncle John	\N	\N	en	\N	2011-03-14	48	\N
ebooks/35628	A Philosophical Dictionary, Volume 08	\N	\N	en	\N	2011-03-28	42	\N
ebooks/35629	A Philosophical Dictionary, Volume 09	\N	\N	en	\N	2011-03-28	43	\N
ebooks/35517	The Three Impostors; or, The Transmutations	\N	\N	en	Prologue -- Adventure of the gold Tiberius -- The encounter of the pavement -- Novel of the dark valley -- Adventure of the missing brother -- Novel of the black seal -- Incident of the private bar -- The decorative imagination -- Novel of the iron maid -- The recluse of Bayswater -- Novel of the white powder -- Strange occurrence in Clerkenwell -- History of the young man with spectacles -- Adventure of the deserted residence.	2011-03-08	230	\N
ebooks/35518	The Ice Pilot	\N	\N	en	\N	2011-03-07	16	\N
ebooks/35519	Joscelyn Cheshire: A Story of Revolutionary Days in the Carolinas	\N	\N	en	\N	2011-03-08	13	\N
ebooks/3552	Memoirs of Napoleon Bonaparte — Volume 02	\N	\N	en	\N	2002-12-01	16	\N
ebooks/35520	Memories of a Musical Life	\N	\N	en	\N	2011-03-08	48	\N
ebooks/35521	Riding Recollections, 5th ed.	\N	\N	en	Kindness -- Coercion -- The use of the bridle -- The abuse of the spur -- Hand -- Seat -- Valour -- Discretion -- Irish hunters -- Thorough-bred horses -- Riding to fox-hounds -- Riding at stag-hounds -- The provinces -- The shires.	2011-03-08	10	\N
ebooks/35522	Perhe Giljellä: Kuvaus neljänneltä vuosikymmeneltä	Familien på Gilje. Finnish	\N	fi	\N	2011-03-08	9	\N
ebooks/35523	Only One Love; or, Who Was the Heir	\N	\N	en	\N	2011-03-09	16	\N
ebooks/35524	Contemporary Belgian Poetry\nSelected and Translated by Jethro Bithell	\N	\N	en	\N	2011-03-08	66	\N
ebooks/35525	Charlotte de Bourbon, princesse d'Orange	\N	\N	fr	\N	2011-03-08	20	\N
ebooks/35526	Cora and The Doctor; or, Revelations of A Physician's Wife	\N	\N	en	\N	2011-03-08	16	\N
ebooks/35527	The Haute Noblesse: A Novel	\N	\N	en	\N	2011-03-08	15	\N
ebooks/35528	The Secret of the Sands; Or, The "Water Lily" and her Crew	\N	\N	en	\N	2011-03-08	12	\N
ebooks/35529	The Charm of Ireland	\N	\N	en	\N	2011-03-08	47	\N
ebooks/3553	Memoirs of Napoleon Bonaparte — Volume 03	\N	\N	en	\N	2002-12-01	4	\N
ebooks/35530	Fundamental Peace Ideas including The Westphalian Peace Treaty (1648) and The League Of Nations (1919)\nin connection with International Psychology and Revolutions	\N	\N	en	\N	2011-03-08	22	\N
ebooks/35531	Countess Erika's Apprenticeship	\N	\N	en	\N	2011-03-08	12	\N
ebooks/35532	The Letters of the Duke of Wellington to Miss J., 1834-1851\r\nEdited, with Extracts from the Diary of the Latter	\N	\N	en	\N	2011-03-09	29	\N
ebooks/35533	The Haunted Room: A Tale	\N	\N	en	\N	2011-03-09	45	\N
ebooks/35534	How to be Happy Though Married: Being a Handbook to Marriage	\N	\N	en	\N	2011-03-09	415	\N
ebooks/35535	Feeding the Mind	\N	\N	en	\N	2011-03-09	85	\N
ebooks/35536	The Poems and Verses of Charles Dickens	\N	\N	en	\N	2011-03-10	63	\N
ebooks/35537	Do the Dead Return? A True Story of Startling Seances in San Francisco	\N	\N	en	\N	2011-03-10	43	\N
ebooks/35538	The Squatter and the Don\r\nA Novel Descriptive of Contemporary Occurrences in California	\N	\N	en	\N	2011-03-09	152	\N
ebooks/35539	Is The Bible Worth Reading, and Other Essays	\N	\N	en	\N	2011-03-10	18	\N
ebooks/3554	Memoirs of Napoleon Bonaparte — Volume 04	\N	\N	en	\N	2002-12-01	6	\N
ebooks/35540	The Great White Army	\N	\N	en	\N	2011-03-10	15	\N
ebooks/35541	Erlach Court	\N	\N	en	\N	2011-03-10	18	\N
ebooks/35542	House Rats and Mice	\N	\N	en	\N	2011-03-10	36	\N
ebooks/35543	My Little Boy	Min lille dreng. English	\N	en	\N	2011-03-11	42	\N
ebooks/35544	Cabinet Portrait Gallery of British Worthies. Volume I	\N	\N	en	Henry II. -- Roger Bacon -- Edward III. -- Wicliffe -- Chaucer -- William of Wykeham.	2011-03-11	21	\N
ebooks/35545	Sanders of the River	\N	\N	en	\N	2011-03-11	116	\N
ebooks/35546	A Lowden Sabbath Morn	\N	\N	en	\N	2011-03-11	16	\N
ebooks/35547	Das Buch von Monelle	Le livre de Monelle. German	\N	de	\N	2011-03-11	14	\N
ebooks/35548	Doctor Cupid: A Novel	\N	\N	en	\N	2011-03-11	20	\N
ebooks/35549	Der Wahn und die Träume in W. Jensens »Gradiva«	\N	\N	de	\N	2011-03-11	28	\N
ebooks/3555	Memoirs of Napoleon Bonaparte — Volume 05	\N	\N	en	\N	2002-12-01	14	\N
ebooks/35550	Archimedes	\N	\N	en	\N	2011-03-11	103	\N
ebooks/35551	Professor Huskins	\N	\N	en	\N	2011-03-11	15	\N
ebooks/35552	Tales from "Blackwood," Volume 5	\N	\N	en	Adventures in Texas -- How we got possession of the Tuileries: a romance after the manner of Alexander Dumas -- Captain Paton's lament -- The village doctor / Countess d'Arbouville -- A singular letter from southern Africa, communicated by Mr. Hogg, the Ettrick shepherd.	2011-03-11	38	\N
ebooks/35553	The Anglican Friar, and the Fish which he Took by Hook and by Crook\r\nA Comic Legend	\N	\N	en	\N	2011-03-11	8	\N
ebooks/35554	A Voice of Warning\r\nOr, an introduction to the faith and doctrine of The Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2011-03-11	220	\N
ebooks/35555	Kim	\N	\N	en	\N	2011-03-11	252	\N
ebooks/35556	Succession in the Presidency of The Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2011-03-11	22	\N
ebooks/35557	Outa Karel's Stories: South African Folk-Lore Tales	\N	\N	en	The place and the people -- How Jakhals fed Oom Leeuw -- Who was King? -- Why the hyena is lame -- Who was the thief? -- The Sun -- The stars and the Stars' Road -- Why the hare's nose is split -- How the jackal got his stripe -- The animals' dam -- Saved by his tail -- The flying lion -- Why the heron has a crooked neck -- The little red tortoise -- The ostrich hunt.	2011-03-12	37	\N
ebooks/35558	The Middle Period, 1817-1858	\N	\N	en	\N	2011-03-12	22	\N
ebooks/35559	The Reconstruction of Georgia\nStudies in History, Economics and Public Law, Vol. 13, No. 3, 1901	\N	\N	en	\N	2011-03-12	33	\N
ebooks/3556	Memoirs of Napoleon Bonaparte — Volume 06	\N	\N	en	\N	2002-12-01	5	\N
ebooks/35560	Quo Vadis (Πού πηγαίνεις): Μυθιστόρημα της Νερωνικής Εποχής	\N	\N	el	\N	2011-03-12	23	\N
ebooks/35561	Encyclopaedia Britannica, 11th Edition, "Fenton, Edward" to "Finistere"\r\nVolume 10, Slice 3	\N	\N	en	\N	2011-03-12	189	\N
ebooks/35562	A Rational Theology, as Taught by the Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2011-03-12	42	\N
ebooks/35563	The Clergyman's Hand-book of Law: The Law of Church and Grave	The Clergyman's Handbook of Law: The Law of Church and Grave	\N	en	\N	2011-03-12	14	\N
ebooks/35564	Laos Folk-Lore of Farther India	\N	\N	en	\N	2011-03-12	26	\N
ebooks/35565	The Mormons and the Theatre; or, The History of Theatricals in Utah	\N	\N	en	\N	2011-03-12	8	\N
ebooks/35566	History of the Postage Stamps of the United States of America	\N	\N	en	\N	2011-03-13	44	\N
ebooks/35567	A Course of Lectures on the Principles of Domestic Economy and Cookery	\N	\N	en	\N	2011-03-13	46	\N
ebooks/35568	Le Désespéré	\N	\N	fr	\N	2011-03-13	67	\N
ebooks/35569	Die Stadt ohne Juden: Ein Roman von übermorgen	\N	\N	de	\N	2011-03-13	67	\N
ebooks/35575	Peculiarities of American Cities	\N	\N	en	Albany -- Boston -- Buffalo -- Brooklyn -- Baltimore -- Charleston -- Cincinnati -- Cleveland -- Chicago -- Cheyenne -- Detroit -- Erie -- Harrisburg -- Hartford -- Lancaster -- Milwaukee -- Montreal -- Newark -- New Haven -- New Orleans -- New York -- Omaha -- Ottawa -- Pittsburg -- Portland -- Philadelphia -- Providence -- Quebec -- Reading -- Richmond -- Saint Paul -- Salt Lake City -- San Francisco -- Savannah -- Springfield -- St. Louis -- Syracuse -- Toronto -- Washington.	2011-03-14	96	\N
ebooks/35576	In the Days of Queen Victoria	\N	\N	en	\N	2011-03-14	34	\N
ebooks/35577	Caucasian Legends	\N	\N	en	The rain -- Bakarr I., Tsar of Georgia -- The incombustible tulip -- Saint Nina -- The diamond -- Happiness is within us -- The tribute of roses -- The lot of the holy Virgin -- The comet -- The jewel necklace -- St. Mourvanoss -- Zesva -- The Tale of Mikhian	2011-03-14	26	\N
ebooks/35578	The Empty Sleeve\nor, The Life and Hardships of Henry H. Meacham, in the Union Army	\N	\N	en	\N	2011-03-15	12	\N
ebooks/35579	The Nation's Peril.\r\nTwelve Years' Experience in the South. Then and Now. The Ku Klux Klan, a Complete Exposition of the Order: Its Purpose, Plans, Operations, Social and Political Significance; The Nation's Salvation.	\N	\N	en	\N	2011-03-15	45	\N
ebooks/3558	Memoirs of Napoleon Bonaparte — Volume 08	\N	\N	en	\N	2002-12-01	11	\N
ebooks/35580	On the Laws of Japanese Painting: An Introduction to the Study of the Art of Japan	\N	\N	en	Personal experiences -- Art in Japan -- Laws for the use of brush and materials -- Laws governing the conception and execution of a painting -- Canons of the aesthetics of Japanese painting -- Subjects for Japanese painting -- Signatures and seals -- Explanation of head-bands -- Plates explanatory of the foregoing text on the laws of Japanese painting.	2011-03-16	224	\N
ebooks/35581	Personal Recollections of Chickamauga\r\nA Paper Read before the Ohio Commandery of the Military Order of the Loyal Legion of the United States	\N	\N	en	\N	2011-03-15	17	\N
ebooks/35582	The New Guide to Knitting & Crochet	The New Guide to Knitting and Crochet	\N	en	\N	2011-03-15	112	\N
ebooks/35583	Two Years Among the Savages of New Guinea.\nWith Introductory Notes on North Queensland.	\N	\N	en	\N	2011-03-15	65	\N
ebooks/35584	Aphorisms and Reflections from the works of T. H. Huxley	\N	\N	en	\N	2011-03-16	37	\N
ebooks/35585	Päivän valaisemia pilven hattaroita	\N	\N	fi	\N	2011-03-16	17	\N
ebooks/35586	Reminiscences of a Canadian Pioneer for the last Fifty Years: An Autobiography	\N	\N	en	\N	2011-03-16	74	\N
ebooks/35587	The Headless Horseman: A Strange Tale of Texas	\N	\N	en	\N	2011-03-16	296	\N
ebooks/35588	Scientific Papers by Sir George Howard Darwin. Volume V. Supplementary Volume	\N	\N	en	\N	2011-03-16	554	\N
ebooks/35589	The Story of My Life, volumes 1-3	\N	\N	en	\N	2011-03-16	94	\N
ebooks/3559	Memoirs of Napoleon Bonaparte — Volume 09	\N	\N	en	\N	2002-12-01	5	\N
ebooks/35590	The Story of a Genius	\N	\N	en	The story of a genius -- The Nobl' Zwilk -- What happened to holy Saint Pancras of Evolo.	2011-03-16	36	\N
ebooks/35591	The Daughter Pays	\N	\N	en	\N	2011-03-17	33	\N
ebooks/35592	Some Current Folk-Songs of the Negro	\N	\N	en	\N	2011-03-16	20	\N
ebooks/35593	Jane Lends A Hand	\N	\N	en	\N	2011-03-17	43	\N
ebooks/35594	The Radio Boys at Ocean Point; Or, The Message that Saved the Ship	\N	\N	en	\N	2011-03-17	28	\N
ebooks/35595	Voltaire's Romances, Complete in One Volume	\N	\N	en	\N	2011-03-17	125	\N
ebooks/35596	Robt. Schumann : The Story of the Boy Who Made Pictures in Music	Robert Schumann : The Story of the Boy Who Made Pictures in Music	\N	en	\N	2011-03-17	179	\N
ebooks/35597	A Treatise on the Brewing of Beer	\N	\N	en	\N	2011-03-17	37	\N
ebooks/35598	Tales from Tennyson	\N	\N	en	The coming of King Arthur -- Gareth and Lynette -- The marriage of Geraint -- Geraint's quest of honor -- Merlin and Vivien -- Balin and Balan -- Lancelot and Elaine -- The Holy Grail -- Pelleas and Ettarre -- The last tournament -- The passing of Arthur.	2011-03-17	116	\N
ebooks/35599	The Funny Philosophers, or Wags and Sweethearts.  A Novel	\N	\N	en	\N	2011-03-17	20	\N
ebooks/356	Beyond the City	\N	\N	en	\N	2008-07-02	65	\N
ebooks/3560	Memoirs of Napoleon Bonaparte — Volume 10	\N	\N	en	\N	2002-12-01	7	\N
ebooks/35600	The Woodcraft Girls in the City	\N	\N	en	\N	2011-03-17	42	\N
ebooks/35601	Franz Liszt : The Story of a Boy Who Became a Great Pianist and Teacher	\N	\N	en	\N	2011-03-17	40	\N
ebooks/35602	The Romantic Scottish Ballads: Their Epoch and Authorship	\N	\N	en	\N	2011-03-18	23	\N
ebooks/35603	Meister Autor; oder, die Geschichten vom versunkenen Garten	\N	\N	de	\N	2011-03-18	7	\N
ebooks/35604	Φαίδρος	Phaedrus	\N	el	\N	2011-03-18	32	\N
ebooks/35605	Manor	\N	\N	de	\N	2011-03-18	45	\N
ebooks/35606	Encyclopaedia Britannica, 11th Edition, "Finland" to "Fleury, Andre"\r\nVolume 10, Slice 4	\N	\N	en	\N	2011-03-18	82	\N
ebooks/35607	The Spell	\N	\N	en	\N	2011-03-18	73	\N
ebooks/35608	Masterman and Son	\N	\N	en	\N	2011-08-21	44	\N
ebooks/35609	Histoire anecdotique de l'Ancien Théâtre en France, Tome Premier\r\nThéâtre-Français, Opéra, Opéra-Comique, Théâtre-Italien, Vaudeville, Théâtres forains, etc...	\N	\N	fr	\N	2011-03-18	22	\N
ebooks/3561	Memoirs of Napoleon Bonaparte — Volume 11	\N	\N	en	\N	2002-12-01	6	\N
ebooks/35610	McClure's Magazine, Vol. 1, No. 3, August, 1893	\N	\N	en	\N	2011-03-18	40	\N
ebooks/35611	The Great Return	\N	\N	en	\N	2011-03-18	49	\N
ebooks/35612	Three Philosophical Poets: Lucretius, Dante, and Goethe	\N	\N	en	\N	2011-03-18	195	\N
ebooks/35613	A Plan for Securing Observations of the Variable Stars	\N	\N	en	\N	2011-03-19	9	\N
ebooks/35614	Palos of the Dog Star Pack	\N	\N	en	\N	2011-03-19	19	\N
ebooks/35615	The Treasure of the Tigris: A Tale of Mesopotamia	\N	\N	en	\N	2011-03-20	38	\N
ebooks/35616	Home Fires in France	\N	\N	en	\N	2011-03-20	38	\N
ebooks/35617	The Terror: A Mystery	\N	\N	en	\N	2011-03-20	206	\N
ebooks/35618	Fast as the Wind: A Novel	\N	\N	en	\N	2011-03-20	59	\N
ebooks/35619	The Prophet of the Great Smoky Mountains	\N	\N	en	\N	2011-03-20	34	\N
ebooks/3562	Memoirs of Napoleon Bonaparte — Volume 12	\N	\N	en	\N	2002-12-01	12	\N
ebooks/35620	Osceola the Seminole; or, The Red Fawn of the Flower Land	\N	\N	en	\N	2011-03-20	58	\N
ebooks/35621	A Philosophical Dictionary, Volume 01	\N	\N	en	\N	2011-03-28	108	\N
ebooks/35622	A Philosophical Dictionary, Volume 02	\N	\N	en	\N	2011-03-28	49	\N
ebooks/35623	A Philosophical Dictionary, Volume 03	\N	\N	en	\N	2011-03-28	60	\N
ebooks/35624	A Philosophical Dictionary, Volume 04	\N	\N	en	\N	2011-03-28	46	\N
ebooks/35625	A Philosophical Dictionary, Volume 05	\N	\N	en	\N	2011-03-28	128	\N
ebooks/35626	A Philosophical Dictionary, Volume 06	\N	\N	en	\N	2011-03-28	33	\N
ebooks/3563	Memoirs of Napoleon Bonaparte — Volume 13	\N	\N	en	\N	2002-12-01	7	\N
ebooks/35630	A Philosophical Dictionary, Volume 10	\N	\N	en	\N	2011-03-29	42	\N
ebooks/35631	A Letter on Shakspere's Authorship of The Two Noble Kinsmen\r\nand on the characteristics of Shakspere's style and the secret of his supremacy	\N	\N	en	\N	2011-03-19	40	\N
ebooks/35632	With the World's Great Travellers, Volume 3	\N	\N	en	London, Glasgow, Dublin, Manchester, Liverpool / Oliver H. G. Leigh -- Kenilworth and Warwick Castles / Elihu Burritt -- Windsor Forest and Castle / Anonymous -- The Aspect of London / Hippolyte Taine -- Westminster Abbey / Nathaniel Hawthorne -- The Gardens at Kew / Julian Hawthorne -- Chatsworth Castle / John Leyland -- King Arthur's Land / J. Young -- The English Lake District / Amelia Barr -- The Roman Wall of Cumberland / Rose G. Kingsley -- English Rural Scenery / Sarah B. Wister -- The "Old Town" of Edinburgh / Robert Louis Stevenson -- In the Land of Rob Roy / Nathaniel P. Willis -- The Island of Staffa and Fingal's Cave / Beriah Botfield -- Ireland and Its Capital / Matthew Woods, M. D. -- From Cork to Killarney / Sara J. Lippincott -- North of Ireland Scenes / W. George Beers -- Paris and Its Attractions / Harriet Beecher Stowe -- Travel in France Fifty Years Ago / Charles Dickens -- From Normandy to Provence / Donald G. Mitchell -- A French Farmer's Paradise / M. Bentham-Edwards -- Cordova and Its Mosque / S. P. Scott -- The Spanish Bull-Fight / Joseph Moore -- Seville, the Queen of Andalusia / S. P. Scott -- Street Scenes in Genoa / Augusta Marryat -- The Alhambra / S. P. Scott.	2011-03-19	97	\N
ebooks/35633	The Sword of Honor; or, The Foundation of the French Republic\r\nA Tale of The French Revolution	\N	\N	en	\N	2011-03-19	84	\N
ebooks/35634	The Word Hoosier; John Finley\nIndiana Historical Society Publications, Volume IV, Number 2	\N	\N	en	\N	2011-03-20	20	\N
ebooks/35635	Herr Adam und Frau Eva	\N	\N	de	\N	2011-03-20	21	\N
ebooks/35636	Narzißmus als Doppelrichtung	Narzissmus als Doppelrichtung	\N	de	\N	2011-03-20	103	\N
ebooks/35637	The Secret Glory	\N	\N	en	\N	2011-03-20	90	\N
ebooks/35638	Leonora	\N	\N	en	\N	2011-03-20	35	\N
ebooks/35639	Clinical Investigations on Squint	Schweigger on Squint	\N	en	\N	2011-03-20	18	\N
ebooks/3564	Memoirs of Napoleon Bonaparte — Volume 14	\N	\N	en	\N	2002-12-01	4	\N
ebooks/35640	Three Plays by Granville-Barker\nThe Marrying of Ann Leete; The Voysey Inheritance; Waste	\N	\N	en	\N	2011-03-21	16	\N
ebooks/35641	Uncanny Tales	\N	\N	en	The shadown in the moonlight -- "The man with the cough" -- "Half-way between the stiles" -- At the dip of the road -- "---- will not take place" -- The clock that struck thirteen.	2011-03-21	34	\N
ebooks/35642	The Bible in Spain, Vol. 1 [of 2]\r\nOr, the Journeys, Adventures, and Imprisonments of an Englishman in an Attempt to Circulate the Scriptures in the Peninsula	\N	\N	en	\N	2011-03-21	53	\N
ebooks/35643	Les grandes chroniques de France (3/6)\nselon que elles sont conservées en l'Eglise de Saint-Denis	\N	\N	fr	\N	2011-03-21	33	\N
ebooks/35644	The Taming of the Jungle	\N	\N	en	\N	2011-03-21	13	\N
ebooks/35645	The Cavaliers of Virginia, vol. 1 of 2\nor, The Recluse of Jamestown; An historical romance of the Old Dominion	\N	\N	en	\N	2011-03-21	51	\N
ebooks/35646	Hand-Book of Practical Cookery, for Ladies and Professional Cooks\r\nContaining the Whole Science and Art of Preparing Human Food	Handbook of Practical Cookery, for Ladies and Professional Cooks\r\nContaining the Whole Science and Art of Preparing Human Food	\N	en	\N	2011-03-21	44	\N
ebooks/35647	The Canadian Portrait Gallery - Volume 3 (of 4)	\N	\N	en	\N	2011-03-21	35	\N
ebooks/35648	Mayne Reid: A Memoir of his Life	\N	\N	en	\N	2011-03-21	37	\N
ebooks/35649	The Lost Mountain: A Tale of Sonora	\N	\N	en	\N	2011-03-21	35	\N
ebooks/3565	Memoirs of Napoleon Bonaparte — Volume 15	\N	\N	en	\N	2002-12-01	10	\N
ebooks/35650	A Treatise on the Police of the Metropolis\r\nContaining a Detail of the Various Crimes and Misdemeanors by which Public and Private Property and Security are, at Present, Injured and Endangered: and Suggesting Remedies for their Prevention	\N	\N	en	\N	2011-03-21	75	\N
ebooks/35651	Inselwelt. Erster Band. Indische Skizzen	\N	\N	de	In der Südsee: Der Wallfischfänger. Die Bootsmannschaft. Der Schooner -- Im Ostindischen Archipel: Der Balinese. Der Menschentiger. Der Khris.	2011-03-22	6	\N
ebooks/35652	Rick Dale, A Story of the Northwest Coast	\N	\N	en	\N	2011-03-22	30	\N
ebooks/35653	Unlucky: A Fragment of a Girl's Life	\N	\N	en	\N	2011-03-22	16	\N
ebooks/35654	The Stars in the Pool: A Prose Poem for Lovers	\N	\N	en	\N	2011-03-22	30	\N
ebooks/35655	Η ολοκαύτωσις του Αρκαδίου	\N	\N	el	\N	2011-03-22	16	\N
ebooks/35656	Risto Rytkönen	\N	\N	fi	\N	2011-03-22	27	\N
ebooks/35657	Eaux printanières	Veshnie vody. French	\N	fr	\N	2011-03-22	19	\N
ebooks/35658	Voyages from Montreal Through the Continent of North America to the Frozen and Pacific Oceans in 1789 and 1793. Vol. I	\N	\N	en	\N	2011-03-22	118	\N
ebooks/35659	Voyages from Montreal Through the Continent of North America to the Frozen and Pacific Oceans in 1789 and 1793. Vol. II	\N	\N	en	\N	2011-03-22	48	\N
ebooks/3566	Memoirs of Napoleon Bonaparte — Volume 16	\N	\N	en	\N	2002-12-01	12	\N
ebooks/35660	Terra vergine: romanzo colombiano	\N	\N	it	\N	2011-03-22	22	\N
ebooks/35661	Mysterious Mr. Sabin	\N	\N	en	\N	2011-03-23	55	\N
ebooks/35662	The Slavery Question\r\nSpeech of Hon. John M. Landrum, of La., Delivered in the House of Representatives, April 27, 1860	\N	\N	en	\N	2011-03-23	14	\N
ebooks/35663	Two Addresses\r\nOne, to the Gentlemen of Whitby, Who Signed the Requisition, Calling a Meeting to Address the Queen, on the Late (So Called) Aggression of the Pope: and the Other, to the Protestant Clergy	\N	\N	en	\N	2011-03-23	12	\N
ebooks/35664	Titan: A Romance. v. 1 (of 2)	\N	\N	en	\N	2011-03-23	127	\N
ebooks/35665	Punch, or the London Charivari, Volume 105, July 8th 1893	\N	\N	en	\N	2011-03-24	16	\N
ebooks/35666	Punch, or the London Charivari, Volume 105, July 15th 1893	\N	\N	en	\N	2011-03-24	13	\N
ebooks/35667	Sour Grapes: A Book of Poems	\N	\N	en	\N	2011-03-24	84	\N
ebooks/35668	The Struggle between President Johnson and Congress over Reconstruction	\N	\N	en	\N	2011-03-24	231	\N
ebooks/35669	The Falls of Niagara and Other Famous Cataracts	\N	\N	en	\N	2011-03-24	52	\N
ebooks/3567	Memoirs of Napoleon Bonaparte — Complete	\N	\N	en	\N	2004-09-08	864	\N
ebooks/35670	No Quarter!	\N	\N	en	\N	2011-03-24	28	\N
ebooks/35671	The Messenger	\N	\N	en	\N	2011-03-24	25	\N
ebooks/35672	'Gloria Victis!' A Romance	\N	\N	en	\N	2011-03-24	16	\N
ebooks/35673	Our Own Set: A Novel	\N	\N	en	\N	2011-03-24	13	\N
ebooks/35674	Walks and Words of Jesus: A Paragraph Harmony of the Four Evangelists	\N	\N	en	\N	2011-03-24	19	\N
ebooks/35700	My Cave Life in Vicksburg, with Letters of Trial and Travel	\N	\N	en	\N	2011-03-28	42	\N
ebooks/35675	Peeps at People	\N	\N	en	Even so! Or, as you may say, a preface -- The forgetful tailor -- Talk at the post office -- As to office boys -- A conqueror's attack -- The case of Mr. Woolen -- When the train comes in -- An old fogy -- Hair that is scenery -- A nice man -- No snob -- Every inch a man -- His business is good -- A nice taste in murders -- Ida's amazing surprise -- Not gullible, not he -- Cramis, patron of art -- Barber shops awesome -- Much married Stratford -- A human cash register -- It stands to reason -- A three-ringed circus -- Snapshots in X-ray -- Bachelor reminiscences -- A testimonial -- Fragrant with perfume -- Wouldn't look at him -- Connubial felicity -- A friend, indeed.	2011-03-24	72	\N
ebooks/35676	The Bible in Spain, Vol. 2 [of 2]\r\nOr, the Journeys, Adventures, and Imprisonments of an Englishman in an Attempt to Circulate the Scriptures in the Peninsula	\N	\N	en	\N	2011-03-25	134	\N
ebooks/35677	Education in the Home, the Kindergarten, and the Primary School	\N	\N	en	\N	2011-03-25	65	\N
ebooks/35678	France	\N	\N	en	Introductory -- The genesis and characteristics of the French -- Family life: marriage and the birth-rate -- How the French govern themselves -- On education and religion -- Some aspects of Paris and of town life in general -- Of rural life in France -- The rivers of France -- Of the watering-places -- Architecture: Roman, Romanesque, and Gothic, in France -- The national defences.	2011-03-25	61	\N
ebooks/35679	Pieces of Hate; And Other Enthusiasms	\N	\N	en	The not impossible sheik -- John Roach Straton -- Private ownership of offspring -- G. K. C. [Gilbert K. Chesterton] -- On being a god -- Chivalry is born -- Ruth vs. Roth -- The bigger the year -- For old Nassau -- Mr. Dempsey's five-foot shelf -- Sport for art's sake -- Jack the giant killer -- Judge Krink -- Frankincense and myrrh -- The excelsior movement -- The dog star -- Altruistic poker -- The well made revue -- An adjective a day -- The unknown soldier -- A tortoise shell home -- I'd die for dear old Rutgers -- Are editors people? -- We have with us this evening— -- The young pessimists -- Glass slippers by the gross -- A modern beanstalk -- Volstead and conversation -- Life, the copy cat -- The orthodox champion -- With a stein on the table -- Art for argument's sake -- No rahs for Ray -- "Ataboy!" -- How to win money at the races -- One touch of slapstick -- Danger signals for readers -- Adventure made painless -- The tall villa -- Professor George Pierce Baker -- What Shakespeare missed -- Censoring the censor.	2011-03-26	70	\N
ebooks/3568	Recollections of the Private Life of Napoleon — Volume 01	Mémoires de Constant	\N	en	\N	2002-12-01	18	\N
ebooks/35680	One Year Abroad	\N	\N	en	Hamburg at a first glance -- Heidelberg in winter -- A flying sheet from Paris -- Baden-Baden -- Rambles about Stuttgart -- The solitude -- A day in the Black Forest -- The Lenninger Thal -- Franciska von Hohenheim -- "Nuremberg the ancient" -- Some Würtemberg towns -- In a garden -- Lindau and Bregenz -- The Vorarlberg -- In the Tyrol -- Innsbruck -- Ohenschwangau and Neu Schwanstein -- Life in Schattwald -- Up the airy mountain -- The Engadine -- Ragatz -- A flying trip to the Rhine falls -- Down from the high Alps -- By the lake of Lucerne -- Up and on and down the Rigi -- A Kaiser fest -- The Cannstadt Volksfest -- In a vineyard -- Among Freiligrath's books -- Three funerals -- Some Christmas pictures -- Hamburg again.	2011-03-25	24	\N
ebooks/35681	Psycho-Phone Messages	\N	\N	en	\N	2011-03-25	62	\N
ebooks/35682	Chapters of Bible Study\nA Popular Introduction to the Study of the Sacred Scriptures	\N	\N	en	\N	2011-03-25	25	\N
ebooks/35683	Association Football, and How To Play It	\N	\N	en	\N	2011-03-25	34	\N
ebooks/35684	At Large	\N	\N	en	\N	2011-03-26	16	\N
ebooks/35685	Man, Past and Present	\N	\N	en	\N	2011-03-26	124	\N
ebooks/35686	Mississippi Outlaws and the Detectives\nDon Pedro and the Detectives; Poisoner and the Detectives	\N	\N	en	\N	2011-03-26	68	\N
ebooks/35687	History of American Socialisms	\N	\N	en	\N	2011-03-26	62	\N
ebooks/35688	Alice in Wonderland\r\nA Dramatization of Lewis Carroll's "Alice's Adventures in Wonderland" and "Through the Looking Glass"	\N	\N	en	\N	2011-03-26	960	\N
ebooks/35689	Anti-Suffrage Essays	\N	\N	en	Introduction: the anti-suffrage victory in Massachusetts / Ernest Bernbaum -- Who the Massachusetts anti-suffragists are / Mrs. John Balch -- Suffrage fallacies / Mrs. A.J. George -- The ballot and the woman of industry / Mrs. Henry Preston White -- A business woman's view of suffrage / Edith Melvin -- Some practical aspects of the question / Ellen Mudge Burrill -- How Massachusetts fosters public welfare / Monica Foley -- Massachusetts compared with suffrage states / Catherine Robinson -- Woman suffrage and war / Mrs. Charles P. Strong -- Woman suffrage vs. womanliness / Mrs. Thomas Allen -- Are suffragists sincere reformers / Mrs. Augustin H. Parker -- Suffrage and the school teacher / Elizabeth Jackson -- Suffrage and the social worker / Dorothy Godfrey Wayman -- Woman suffrage a menace to social reform / Margaret C. Robinson -- The anti-suffrage ideal / Mrs. Herbert Lyman -- The true function of the normal woman / Mrs. Horace A. Davis -- The imperative demand upon women in the home / Mrs. Charles Burton Gulick -- Suffrage and the sex problem / Mrs. William Lowell Putnam -- Suffrage a step toward feminism / Lily Rice Foxcroft -- Important anti-suffrage publications.	2011-03-26	111	\N
ebooks/3569	Recollections of the Private Life of Napoleon — Volume 02	\N	\N	en	\N	2002-12-01	5	\N
ebooks/35690	Omens and Superstitions of Southern India	\N	\N	en	\N	2011-03-26	1493	\N
ebooks/35691	The Late Tenant	\N	\N	en	\N	2011-03-26	44	\N
ebooks/35692	The History of Company A, Second Illinois Cavalry	\N	\N	en	\N	2011-03-27	24	\N
ebooks/35693	History of American Abolitionism\r\nIts four great epochs, embracing narratives of the ordinance of 1787, compromise of 1820, annexation of Texas, Mexican war, Wilmot proviso, negro insurrections, abolition riots, slave rescues, compromise of 1850, Kansas bill of 1854, John Brown insurrection, 1859, valuable statistics, &c., &c., &c., together with a history of the Southern Confederacy.	American abolitionism, from 1787 to 1861. A compendium of historical facts, embracing legislation in Congress and agitation without	\N	en	\N	2011-03-27	27	\N
ebooks/35694	Voices; Birth-Marks; The Man and the Elephant	\N	\N	en	\N	2011-02-26	27	\N
ebooks/35695	The Allied Countries and the Jews	\N	\N	en	Preface -- France and the Jews -- England and the Jews -- Russia and the Jews -- Italy and the Jews -- Palestine and the Jews -- America and the Jews -- The war, the Jew, and the future.	2011-03-27	16	\N
ebooks/35696	What I know of farming:\r\na series of brief and plain expositions of practical agriculture as an art based upon science	\N	\N	en	\N	2011-03-27	179	\N
ebooks/35697	Historical sketch of the Fifteenth Regiment, New Jersey Volunteers\nFirst Brigade, First Division, Sixth Corps	\N	\N	en	\N	2011-03-27	17	\N
ebooks/35698	Letters of John Keats to His Family and Friends	\N	\N	en	\N	2011-03-28	681	\N
ebooks/35699	Fontainbleau; a comic opera. In three acts	\N	\N	en	\N	2011-03-28	35	\N
ebooks/357	A Dream of John Ball; and, A King's Lesson	\N	\N	en	\N	1995-11-01	33	\N
ebooks/3570	Recollections of the Private Life of Napoleon — Volume 03	\N	\N	en	\N	2002-12-01	18	\N
ebooks/35701	Sekavia solmuja: Huvinäytelmä 3:ssa näytöksessä	\N	\N	fi	\N	2011-03-28	4	\N
ebooks/35702	The White Gauntlet	\N	\N	en	\N	2011-03-28	57	\N
ebooks/35703	Four and Twenty Beds	\N	\N	en	\N	2011-03-28	14	\N
ebooks/35704	Wonder Stories: The Best Myths for Boys and Girls	\N	\N	en	How the myths began -- What Prometheus did with a bit of clay -- The paradise of children / Nathaniel Hawthorne -- What became of the giants -- How vulcan made the best of things -- How Orion found his sight -- The wonders Venus wrought -- Where the Labyrinth led -- How Perseus conquered the sea -- Pegasus, the horse who could fly -- How Mars lost a battle -- How Minerva built a city -- Cadmus, the alphabet king -- The picture Minerva wove -- The hero with a fairy godmother -- The pygmies / Nathaniel Hawthorne -- The horn of plenty -- The wonder the frogs missed -- When Phaeton's chariot ran away -- When Apollo was herdsman -- How Jupiter granted a wish -- How Hyacinthus became a flower -- How King Midas lost his ears -- How Mercury gave up his tricks -- A little errand girl's new dress -- When Proserpine was lost -- The ploughman who brought famine -- The bee man of Arcadia -- When Pomona shared her apples -- How Psyche reached mount olympus -- How Melampos fed the serpent -- How a huntress became a bear -- The adventure of Glaucus -- The winning of the golden fleece -- Medea's cauldron -- How a golden apple caused a war -- How a wooden horse won a war -- The cyclops / Alfred Church -- Glossary.	2011-03-29	163	\N
ebooks/35705	The Spanish Cavalier: A Story of Seville	\N	\N	en	\N	2011-03-29	24	\N
ebooks/35706	All the Days of My Life: An Autobiography\nThe Red Leaves of a Human Heart	\N	\N	en	\N	2011-03-29	119	\N
ebooks/35707	Popular Rhymes and Nursery Tales\nA Sequel to the Nursery Rhymes of England	\N	\N	en	\N	2011-03-30	519	\N
ebooks/35708	A Character of King Charles the Second\r\nAnd Political, Moral and Miscellaneous Thoughts and Reflections	\N	\N	en	\N	2011-03-29	17	\N
ebooks/35709	Making Your Camera Pay	\N	\N	en	\N	2011-03-29	119	\N
ebooks/3571	Recollections of the Private Life of Napoleon — Volume 04	\N	\N	en	\N	2002-12-01	13	\N
ebooks/35710	Claimants to Royalty	\N	\N	en	Introduction -- The false Smerdis of Persia -- The false Antiochus of Syria -- The false Alexander Balas of Syria -- The false Philip of Macedon -- The false Alexander of Jerusalem -- The false Nero of Rome -- The false Clotaire the Second of France -- The false Clovis the Third of France -- The false Suatocopius of Moravia -- The false Henry the Fifth of Germany -- The false Alexis, Emperor of the East -- The false Baldwin of Flanders -- The false Frederick the Second of Germany -- The false Voldemar the Second of Brandenburg -- The false Richard the Second of England -- The false Mustapha of Turkey -- The false Edward the Sixth of England -- The false Richard the Fourth of England -- The false Mustapha the Second of Turkey -- The false Sebastian of Portugal -- The false Demetrius of Russia -- The false Demetrius the Younger of Russia -- The false Zaga Christ of Abyssinia -- The false Ibrahim of Turkey -- The false Mahomet Bey of Turkey -- The false Hercules D'Este of Modena -- The false Charlotte of Russia -- The false Peter the Third of Russia -- The false hereditary Prince of Baden -- The false Dauphins: Hervagault. Bruneau. Hébert. Näundorff. Meves. Williams.  -- The false Princess of Cumberland -- The false Counts of Albany.	2011-03-30	18	\N
ebooks/35711	The myth of the Jewish menace in world affairs\nor, The truth about the forged protocols of the elders of Zion	\N	\N	en	\N	2011-03-30	45	\N
ebooks/35712	Wake-Robin	\N	\N	en	The return of the birds -- In the hemlocks -- Adirondac -- Birds'-nests -- Spring at the capital -- Birch browsings -- The bluebird -- The invitation.	2011-03-30	40	\N
ebooks/35713	Punch, or the London Charivari, Volume 105, July 29th 1893	\N	\N	en	\N	2011-03-30	12	\N
ebooks/35714	How She Felt in Her First Corset, and Other Poems	\N	\N	en	\N	2011-03-30	8	\N
ebooks/35715	The Early History of the Colonial Post-Office	\N	\N	en	\N	2011-03-30	23	\N
ebooks/35716	Ricordi di un garibaldino dal 1847-48 al 1900. vol. II	\N	\N	it	\N	2011-03-30	20	\N
ebooks/35717	Luttrell Of Arran	\N	\N	en	\N	2011-03-30	28	\N
ebooks/35718	Clotilde	\N	\N	fr	\N	2011-04-01	24	\N
ebooks/35719	The History of the Five Indian Nations of Canada\r\nWhich are dependent on the Province of New-York, and are a barrier between the English and the French in that part of the world	\N	\N	en	\N	2011-03-30	22	\N
ebooks/3572	Recollections of the Private Life of Napoleon — Volume 05	\N	\N	en	\N	2002-12-01	20	\N
ebooks/35720	Papers Relating to an Act of the Assembly of the Province of New-York\r\nFor encouragement of the Indian trade, &c. and for prohibiting the selling of Indian goods to the French, viz. of Canada	\N	\N	en	\N	2011-03-30	32	\N
ebooks/35721	Shakespeare and Music	\N	\N	en	\N	2011-03-30	66	\N
ebooks/35722	Ontology, or the Theory of Being	\N	\N	en	\N	2011-03-30	257	\N
ebooks/35723	Artist and Model (The Divorced Princess)	\N	\N	en	\N	2011-03-30	24	\N
ebooks/35724	13 Days: The Chronicle of an Escape from a German Prison	Thirteen Days: The Chronicle of an Escape from a German Prison	\N	en	\N	2011-03-30	106	\N
ebooks/35725	The Wound Dresser\r\nA Series of Letters Written from the Hospitals in Washington during the War of the Rebellion	\N	\N	en	\N	2011-03-30	50	\N
ebooks/35726	The United States and the War	\N	\N	en	\N	2011-03-30	16	\N
ebooks/35727	Her Infinite Variety	\N	\N	en	\N	2011-03-30	21	\N
ebooks/35728	Motor Boat Boys on the St. Lawrence\r\nOr, Solving the Mystery of the Thousand Islands	\N	\N	en	\N	2011-03-30	13	\N
ebooks/35729	Peggy Parsons, a Hampton Freshman	\N	\N	en	\N	2011-03-30	18	\N
ebooks/3573	Recollections of the Private Life of Napoleon — Volume 06	\N	\N	en	\N	2002-12-01	16	\N
ebooks/35730	Peggy Parsons at Prep School	\N	\N	en	\N	2011-03-30	42	\N
ebooks/35731	Blackwood's Edinburgh Magazine, Volume 60, No. 370, August 1846	\N	\N	en	\N	2011-03-31	33	\N
ebooks/35732	Histoire littéraire d'Italie (5/9)	\N	\N	fr	\N	2011-03-31	41	\N
ebooks/35733	Leigh Hunt's Relations with Byron, Shelley and Keats	\N	\N	en	\N	2011-03-31	62	\N
ebooks/35734	Punch, or The London Charivari, Volume 105, July 22nd, 1893	\N	\N	en	\N	2011-03-31	16	\N
ebooks/35735	The Gnostic Crucifixion	\N	\N	en	\N	2011-04-01	49	\N
ebooks/35736	Life and Death, and Other Legends and Stories	\N	\N	en	Life and death: a Hindu legend -- Is he the dearest one? -- A legend of the sea -- The cranes -- The judgment of Peter and Paul on Olympus.	2011-04-01	36	\N
ebooks/35737	The Little Treasure of Prayers\r\nBeing a Translation of the Epitome from the German Larger "Treasure of Prayers" ["Gebets-Schatz"] of the Evangelical Lutheran Church	\N	\N	en	\N	2011-04-01	50	\N
ebooks/35738	The Chronicle of the Discovery and Conquest of Guinea. Vol. I	\N	\N	en	\N	2011-04-01	140	\N
ebooks/35739	The American Quarterly Review, No. 18, June 1831 (Vol 9)	\N	\N	en	\N	2011-04-01	36	\N
ebooks/3574	Recollections of the Private Life of Napoleon — Volume 07	\N	\N	en	\N	2002-12-01	18	\N
ebooks/35740	The Game and the Candle	\N	\N	en	\N	2011-04-01	20	\N
ebooks/35741	Kunstenaarsleven te Parijs: Roman uit het Bohème-leven	Scènes de la vie de Bohème. Dutch	\N	nl	\N	2011-04-01	81	\N
ebooks/35742	American Leaders and Heroes: A preliminary text-book in United States History	\N	\N	en	Christopher Columbus and the discovery of America -- Hernando De Soto and the discovery of the Mississippi -- Sir Walter Raleigh and the first English attempts to colonize America -- John Smith and the settlement of Jamestown -- Nathaniel Bacon and the uprising of the people in Virginia in 1676 -- Miles Standish and the Pilgrims -- Roger Williams and the Puritans -- William Penn and the settlement of Pennsylvania -- Cavelier de La Salle and the French in the Mississippi Valley -- George Washington, the boy surveyor and young soldier -- James Wolfe, the hero of Quebec -- Patrick Henry and the Stamp Act -- Samuel Adams and the Boston Tea Party -- Paul Revere and the battle of Concord and Lexington -- Benjamin Franklin and aid from France -- George Washington, the Virginia planter and the Revolutionary soldier -- Nathaniel Greene, the hero of the South, and Francis Marion, the "Swamp Fox" -- Daniel Boone, the Kentucky pioneer -- Thomas Jefferson and the Louisiana Purchase -- Robert Fulton and the steamboat -- Andrew Jackson, the upholder of the Union -- Daniel Webster, the defender and expounder of the Constitution -- Samuel Finley Breese Morse and the electric telegraph -- Abraham Lincoln, the liberator of the slaves -- Ulysses Simpson Grant and the Civil War -- Some leaders and heroes in the war with Spain.	2011-04-01	255	\N
ebooks/35743	Tri unuaktaj komedioj	\N	\N	eo	La malfeliĉuloj -- Tie ĉi oni parolas Esperante -- La Renkonto.	2011-04-01	16	\N
ebooks/35744	The gradual acceptance of the Copernican theory of the universe	\N	\N	en	\N	2011-04-01	69	\N
ebooks/35745	The Religion of the Indians of California	\N	\N	en	\N	2011-04-01	27	\N
ebooks/35746	The Pearl of Peace; or, The Little Peacemaker	\N	\N	en	\N	2011-04-01	19	\N
ebooks/35747	Encyclopaedia Britannica, 11th Edition, "Fleury, Claude" to "Foraker"\r\nVolume 10, Slice 5	\N	\N	en	\N	2011-04-01	111	\N
ebooks/35748	Christian Phrenology: A Guide to Self-Knowledge	\N	\N	en	\N	2011-04-01	45	\N
ebooks/35749	The Adventures of Fleet Foot and Her Fawns\r\nA True-to-Nature Story for Children and Their Elders	\N	\N	en	\N	2011-04-01	22	\N
ebooks/3575	Recollections of the Private Life of Napoleon — Volume 08	\N	\N	en	\N	2002-12-01	16	\N
ebooks/35750	History of Roman Literature from its Earliest Period to the Augustan Age. Vol. I	\N	\N	en	\N	2011-04-01	76	\N
ebooks/35751	History of Roman Literature from its Earliest Period to the Augustan Age. Vol. II	\N	\N	en	\N	2011-04-01	41	\N
ebooks/35752	Blacker's Art of Fly Making, &c.\r\nComprising Angling, & Dyeing of Colours, with Engravings of Salmon & Trout Flies	Blacker's Art of Fly Making, Etc.\r\nComprising Angling, and Dyeing of Colours, with Engravings of Salmon and Trout Flies	\N	en	\N	2011-04-02	118	\N
ebooks/35753	War Posters Issued by Belligerent and Neutral Nations 1914-1919	\N	\N	en	\N	2011-04-02	32	\N
ebooks/35754	Mémoire sur l'origine Japonaise, Arabe et Basque de la civilisation des peuples du plateau de Bogota	\N	\N	fr	\N	2011-04-02	13	\N
ebooks/35755	The Knight Of Gwynne, Vol. 1 (of 2)	\N	\N	en	\N	2011-04-02	91	\N
ebooks/35756	The Knight Of Gwynne, Vol. 2 (of 2)	\N	\N	en	\N	2011-04-02	67	\N
ebooks/35757	Our Katie	\N	\N	en	\N	2011-04-02	18	\N
ebooks/35758	Nixchen. Ein Beitrag zur Psychologie der höheren Tochter	\N	\N	de	\N	2011-04-02	16	\N
ebooks/35759	Security Risk	\N	\N	en	\N	2011-04-02	43	\N
ebooks/3576	Recollections of the Private Life of Napoleon — Volume 09	\N	\N	en	\N	2002-12-01	17	\N
ebooks/35760	Marriage and Divorce Laws of the World	\N	\N	en	\N	2011-04-03	106	\N
ebooks/35761	The Man Who Pleases and the Woman Who Charms	\N	\N	en	The man who pleases -- The woman who charms -- The art of conversation -- Good English -- Tact in conversation -- The compliment of attention -- The voice -- Good manners -- Dress -- The optimist -- Personal peculiarities -- Suggestions from many sources.	2011-04-03	49	\N
ebooks/35762	Memórias	\N	\N	pt	\N	2011-04-03	55	\N
ebooks/35763	The Discovery of America by the Northmen, 985-1015	\N	\N	en	\N	2011-04-03	23	\N
ebooks/35764	The Chronicle of the Discovery and Conquest of Guinea. Vol. II	\N	\N	en	\N	2011-04-04	107	\N
ebooks/35765	Lily Pearl and The Mistress of Rosedale	\N	\N	en	\N	2011-04-04	40	\N
ebooks/35766	Christine	\N	\N	fr	\N	2011-04-04	18	\N
ebooks/35767	Saloilta ja vesiltä: Metsästys- ja pyyntiretkiä	Från skog och sjö : Jagt- och fångstfärder. Finnish	\N	fi	\N	2011-04-04	21	\N
ebooks/35768	Joseph Bonaparte\nMakers of History	\N	\N	en	\N	2011-04-04	29	\N
ebooks/35769	Dilemmas of Pride, (Vol 1 of 3)	\N	\N	en	\N	2011-04-04	12	\N
ebooks/3577	Recollections of the Private Life of Napoleon — Volume 10	\N	\N	en	\N	2002-12-01	10	\N
ebooks/35770	The Hero	\N	\N	en	\N	2011-04-04	19	\N
ebooks/35771	When the Ku Klux Rode	\N	\N	en	\N	2011-04-05	25	\N
ebooks/35772	Religion and Science from Galileo to Bergson	\N	\N	en	\N	2011-04-05	34	\N
ebooks/35773	Violet: A Fairy Story	\N	\N	en	\N	2011-04-05	20	\N
ebooks/35774	A New Voyage Round the World by a Course Never Sailed Before	\N	\N	en	\N	2011-04-05	43	\N
ebooks/35775	First Person Paramount	\N	\N	en	\N	2011-04-06	14	\N
ebooks/35776	The Way of the Strong	\N	\N	en	\N	2011-04-06	33	\N
ebooks/35777	Governor Winthrop's Return to Boston: An Interview with a Great Character	\N	\N	en	\N	2011-04-06	7	\N
ebooks/35778	The MS. in a Red Box	\N	\N	en	\N	2011-04-06	15	\N
ebooks/35779	The Cornflower, and Other Poems	\N	\N	en	\N	2011-04-06	12	\N
ebooks/3578	Recollections of the Private Life of Napoleon — Volume 11	\N	\N	en	\N	2002-12-01	13	\N
ebooks/35780	Two Fishers, and Other Poems	\N	\N	en	\N	2011-04-06	10	\N
ebooks/35781	The Deemster	\N	\N	en	\N	2011-04-06	45	\N
ebooks/35782	The Second String	\N	\N	en	\N	2011-04-06	23	\N
ebooks/35783	Mornings at Bow Street\r\nA Selection of the Most Humorous and Entertaining Reports which Have Appeared in the 'Morning Herald'	\N	\N	en	\N	2011-04-07	30	\N
ebooks/35784	Gwen Wynn: A Romance of the Wye	\N	\N	en	\N	2011-04-07	24	\N
ebooks/35785	The Hills of Refuge: A Novel	\N	\N	en	\N	2011-04-07	17	\N
ebooks/35786	She's All the World to Me	\N	\N	en	\N	2011-04-07	34	\N
ebooks/35787	Plain Mary Smith: A Romance of Red Saunders	\N	\N	en	\N	2011-04-07	22	\N
ebooks/35788	Tales from "Blackwood," Volume 8	\N	\N	en	The surveyor's tale / Professor Aytoun -- The Forrest-Race romance (extracted from papers dated 1773) -- Di Vasari: a tale of Florence / Charles Edwards -- Sigismund Fatello -- The boxes.	2011-04-07	36	\N
ebooks/35789	Συμπόσιον : ή περί έρωτος	Symposium	\N	el	\N	2011-04-07	42	\N
ebooks/3579	Recollections of the Private Life of Napoleon — Volume 12	\N	\N	en	\N	2002-12-01	8	\N
ebooks/35790	A Fantasy of Far Japan; Or, Summer Dream Dialogues	\N	\N	en	\N	2011-04-08	79	\N
ebooks/35791	Babylonian-Assyrian Birth-Omens and Their Cultural Significance	\N	\N	en	\N	2011-04-08	53	\N
ebooks/35792	Renaissance in Italy, Volume 4 (of 7)\r\nItalian Literature, Part 1	\N	\N	en	\N	2011-04-08	81	\N
ebooks/35793	Seeing Things at Night	\N	\N	en	Introduction -- The fifty-first dragon -- How to be a lion tamer -- H. G. Wells of England -- Promises and contracts and clocks -- Alcoholic liquors -- Some of my best friends are Yale men -- Bacillus and circumstance -- Death says it isn't so -- The library of a lover -- A bolt from the blue -- Inasmuch -- H. 3rd: the review of a continuous performance -- Southpaws -- Michael -- Buying a farm -- Romance and reticence -- A robe for the king -- Turning thirty -- Margaret Fuller -- Holding a baby -- Red magic -- The last trump -- Spanking manners -- Park Row and Fleet Street -- Merrick's women -- Just around the corner -- Reform through reading -- Shush! -- A test for critics -- Gray gods and green goddesses -- The cosmic kid -- A Jung man's fancy -- Deburau -- A reviewer's notebook.	2011-04-08	66	\N
ebooks/35794	Märchen und Erzählungen für Anfänger. Erster Teil	\N	\N	de	\N	2011-04-08	373	\N
ebooks/35795	Gedichte und Sprüche in Auswahl	\N	\N	de	\N	2011-04-08	52	\N
ebooks/35796	I Walked in Arden	\N	\N	en	\N	2011-04-08	38	\N
ebooks/35797	Studien und Plaudereien im Vaterland. Second Series	\N	\N	de	\N	2011-04-08	55	\N
ebooks/35798	L'Illustration, No. 3256, 22 Juillet 1905	\N	\N	fr	\N	2011-04-08	7	\N
ebooks/35799	Caos del Triperuno\nOpere Italiane Vol. 1	\N	\N	it	\N	2011-04-08	27	\N
ebooks/358	The Scarlet Car	\N	\N	en	\N	1995-11-01	24	\N
ebooks/3580	Recollections of the Private Life of Napoleon — Complete	\N	\N	en	\N	2004-09-07	158	\N
ebooks/35800	A «San Francisco» : Un atto	\N	\N	it	\N	2011-04-09	13	\N
ebooks/35801	'O voto: Scene popolari napoletane in tre atti	\N	\N	it	\N	2011-04-09	14	\N
ebooks/35802	Lusitania: Canti popolari portoghesi	\N	\N	it	\N	2011-04-11	17	\N
ebooks/35803	De Latino sine Flexione; Principio de Permanentia	\N	\N	la	\N	2011-04-09	50	\N
ebooks/35804	Cappidazzu paga tuttu\nTeatro dialettale siciliano volume settimo	\N	\N	it	\N	2011-04-10	22	\N
ebooks/35805	Rose of Dutcher's Coolly	\N	\N	en	\N	2011-04-08	31	\N
ebooks/35806	Niederländische Volkslieder	\N	\N	nl	\N	2011-04-08	71	\N
ebooks/35807	Non-combatants and Others	\N	\N	en	\N	2011-04-09	47	\N
ebooks/35808	The Boy Scouts of the Air in Indian Land	\N	\N	en	\N	2011-04-09	18	\N
ebooks/35809	Rulers of India: The Earl of Mayo	\N	\N	en	\N	2011-04-09	57	\N
ebooks/3581	Essays of Michel de Montaigne — Volume 01	\N	\N	en	Preface -- The life of Montaigne -- The letters of Montaigne.	2004-11-01	57	\N
ebooks/35810	Captain Kyd; or, The Wizard of the Sea. Vol. II	\N	\N	en	\N	2011-04-09	15	\N
ebooks/35811	Matelda and the Cloister of Hellfde\nExtracts from the Book of Matilda of Magdeburg	\N	\N	en	\N	2011-04-09	26	\N
ebooks/35812	Charles Gounod\r\nAutobiographical Reminiscences with Family Letters and Notes on Music	\N	\N	en	Charles Gounod -- Later letters of Charles Gounod -- Berlioz -- M. Camille Saint-Saëns and his opera "Henri VIII" -- Nature and art -- The Academy of France at Rome -- The artist and modern society.	2011-04-10	145	\N
ebooks/35813	Aspects and Impressions	\N	\N	en	George Eliot -- Henry James -- Samuel Butler -- A note on Congreve -- The first draft of Swinburne's "Anactoria" -- The Hôtel de Rambouillet -- Malherbe and the classical reaction -- The foundation of the French academy -- Rousseau in England in the nineteenth century -- The centenary of Leconte de Lisle -- Two French critics: Emile Faguet; Remy de Gourmont -- The writings of M. Clemenceau -- A visit to the friends of Ibsen -- Fairyland and a Belgian Ariosto -- Some recollections of Lord Wolseley.	2011-04-10	75	\N
ebooks/35814	L'Illustration, No. 3258, 5 Août 1905	\N	\N	fr	\N	2011-04-10	14	\N
ebooks/35815	The International Auxiliary Language Esperanto: Grammar & Commentary	The International Auxiliary Language Esperanto: Grammar and Commentary	\N	en	\N	2011-04-10	158	\N
ebooks/35816	The Philippine Agricultural Review. Vol. VIII, First Quarter, 1915 No. 1	\N	\N	en	\N	2011-04-11	74	\N
ebooks/35817	Tradicions religiosas de Catalunya	\N	\N	ca	\N	2011-04-11	44	\N
ebooks/35818	Doors of the Night	\N	\N	en	\N	2011-04-10	39	\N
ebooks/35819	Lonesome Town	\N	\N	en	\N	2011-04-10	30	\N
ebooks/3582	Essays of Michel de Montaigne — Volume 02	\N	\N	en	That men by various ways arrive at the same end -- Of sorrow -- That our affections carry themselves beyond us -- That the soul discharges her passions upon false objects, where the true are wanting -- Whether the governor of a place besieged ought himself to go out to parley -- That the hour of parley is dangerous -- That the intention is judge of our actions -- Of idleness -- Of liars -- Of quick or slow speech -- Of prognostications -- Of constancy.	2004-11-01	58	\N
ebooks/35820	Granny's Wonderful Chair & Its Tales of Fairy Times	Granny's Wonderful Chair and Its Tales of Fairy Times	\N	en	Introductory -- The Christmas Cuckoo -- The lords of the white and grey castles -- The greedy shepherd -- The story of Fairyfoot -- The story of Childe Charity -- Sour and Civil -- The story of Merrymind -- Prince Wisewit's return.	2011-04-10	44	\N
ebooks/35821	Leo the Circus Boy; or, Life under the great white canvas	\N	\N	en	\N	2011-04-10	30	\N
ebooks/35822	That Little Girl of Miss Eliza's: A Story for Young People	\N	\N	en	\N	2011-04-10	20	\N
ebooks/35823	The Secret of the Reef	\N	\N	en	\N	2011-04-10	23	\N
ebooks/35824	All about the Klondyke gold mines	\N	\N	en	\N	2011-04-11	14	\N
ebooks/35825	Les grotesques de la musique	\N	\N	fr	\N	2011-04-11	44	\N
ebooks/35826	Die doppelköpfige Nymphe\nAufsätze über die Literatur und die Gegenwart	\N	\N	de	\N	2011-04-11	221	\N
ebooks/35827	L'Illustration, No. 3259, 12 Août 1905	\N	\N	fr	\N	2011-04-11	10	\N
ebooks/35828	By Wit of Woman	\N	\N	en	\N	2011-04-11	16	\N
ebooks/35829	The 2009 CIA World Factbook	\N	\N	en	\N	2011-04-11	174	\N
ebooks/3583	Essays of Michel de Montaigne — Volume 03	\N	\N	en	The ceremony of the interview of princes -- That men are justly punished for being obstinate in the defence of a fort that is not in reason to be defended -- Of the punishment of cowardice -- A proceeding of some ambassadors -- Of fear -- That men are not to judge of our happiness till after death -- That to study philosophy is to learn to die -- Of the force of imagination -- That the profit of one man is the damage of another.	2004-11-01	16	\N
ebooks/35830	The 2010 CIA World Factbook	\N	\N	en	\N	2011-04-11	291	\N
ebooks/35831	The Outdoor Chums on a Houseboat; Or, The Rivals of the Mississippi	\N	\N	en	\N	2011-04-11	14	\N
ebooks/35832	Passaripoika : Näytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2011-04-12	21	\N
ebooks/35833	The Black Star: A Detective Story	\N	\N	en	\N	2011-04-12	56	\N
ebooks/35834	The Dust of Conflict	\N	\N	en	\N	2011-04-12	38	\N
ebooks/35835	History of Prince Edward Island	\N	\N	en	\N	2011-04-14	82	\N
ebooks/35836	The Bail Jumper	\N	\N	en	\N	2011-04-14	77	\N
ebooks/35837	Joan of Arc: A Play in Five Acts	\N	\N	en	\N	2011-04-12	38	\N
ebooks/35838	Five Natural Hybrid Combinations in Minnows (Cyprinidae)	\N	\N	en	\N	2011-04-12	12	\N
ebooks/35839	An Examination of President Edwards' Inquiry into the Freedom of the Will	\N	\N	en	\N	2011-04-12	9	\N
ebooks/3584	Essays of Michel de Montaigne — Volume 04	\N	\N	en	Of custom, and that we should not easily change a law received -- Various events from the same counsel -- Of pedantry.	2004-11-01	22	\N
ebooks/35840	François de Bienville: Scènes de la Vie Canadienne au XVII siècle	\N	\N	fr	\N	2011-04-12	63	\N
ebooks/35841	The Last Laird of MacNab\nAn Episode in the Settlement of MacNab Township, Upper Canada	\N	\N	en	\N	2011-04-12	21	\N
ebooks/35842	Microscopes and Accessory Apparatus: Catalogue No. 40	\N	\N	en	\N	2011-04-12	132	\N
ebooks/35843	The New Gresham Encyclopedia. Deposition to Eberswalde\r\nVolume 4, Part 1	\N	\N	en	\N	2011-04-12	117	\N
ebooks/35844	The New Gresham Encyclopedia. Ebert to Estremadura\r\nVolume 4, Part 2	\N	\N	en	\N	2011-04-12	86	\N
ebooks/35845	The New Gresham Encyclopedia. Estremoz to Felspar\r\nVolume 4, Part 3	\N	\N	en	\N	2011-04-12	132	\N
ebooks/35846	Ekkehard: A Tale of the Tenth Century. Vol. 1 (of 2)	\N	\N	en	\N	2011-04-13	14	\N
ebooks/35847	Ekkehard: A Tale of the Tenth Century. Vol. 2 (of 2)	\N	\N	en	\N	2011-04-13	18	\N
ebooks/35848	Gaudeamus! Humorous Poems	\N	\N	en	\N	2011-04-13	47	\N
ebooks/35849	An Old Story of My Farming Days Vol. 1 (of 3).\r\n(Ut Mine Stromtid)	\N	\N	en	\N	2011-04-13	16	\N
ebooks/3585	Essays of Michel de Montaigne — Volume 05	\N	\N	en	Of the education of children -- That it is folly to measure truth and error by our own capacity.	2004-11-01	33	\N
ebooks/35850	An Old Story of My Farming Days Vol. 2 (of 3).\r\n(Ut Mine Stromtid)	\N	\N	en	\N	2011-04-13	18	\N
ebooks/35851	An Old Story of My Farming Days Vol. 3 (of 3).\r\n(Ut Mine Stromtid)	\N	\N	en	\N	2011-04-13	11	\N
ebooks/35852	In the Year '13: A Tale of Mecklenburg Life	\N	\N	en	\N	2011-04-13	8	\N
ebooks/35853	Japanese Fairy Tales	\N	\N	en	Green willow -- The flute -- The tea-kettle -- The peony lantern -- The Sea King and the magic jewels -- The good thunder -- The black bowl -- The star lovers -- Horaizan -- Reflections -- The story of Susa, the Impetuous -- The wind in the pine tree -- Flower of the peony -- The mallet -- The bell of Dōjōji -- The Maiden of Unai -- The robe of feathers -- The Singing Bird of Heaven -- The Cold Lady -- The Fire Quest -- A legend of Kwannon -- The espousal of the rat's daughter -- The land of Yomi -- The spring lover and the autumn lover -- The strange story of the golden comb -- The jelly-fish takes a journey -- Urashima -- Tamamo, the fox maiden -- Momotaro -- The Matsuyama mirror -- Broken images -- The tongue-cut sparrow -- The nurse -- The beautiful dancer of Yedo -- Hana-saka-jiji -- The moon maiden -- Karma -- The sad story of the Yaoya's daughter.	2011-04-13	385	\N
ebooks/35854	Un Pélerin d'Angkor	\N	\N	fr	\N	2011-04-13	15	\N
ebooks/35855	Studies in the Out-Lying Fields of Psychic Science	\N	\N	en	Dedication -- Analysis -- Matter, life, spirit -- What the senses teach of the world and the doctrine of evolution -- Scientific methods of the study of man, and its results -- What is the sensitive state? -- Sensitive state: its division into mesmeric, somnambulic and clairvoyant -- Sensitiveness proved by psychometry -- Sensitiveness during sleep -- Dreams -- Sensitiveness induced by disease -- Thought transference -- Intimations of an intelligent force -- Effects of physical influences on the sensitive -- Unconscious sensitiveness -- Prayer in the light of sensitiveness and thought waves -- Christian Science, mind cure, faith cure: their physical relations -- What the immortal state must be -- Personal experience: intelligence from the sphere of light.	2011-04-13	35	\N
ebooks/35856	The Religions of Ancient Egypt and Babylonia	\N	\N	en	\N	2011-04-12	258	\N
ebooks/35857	The Motor Maids by Rose, Shamrock and Thistle	\N	\N	en	\N	2011-04-12	13	\N
ebooks/35858	Bill Bolton—Flying Midshipman	\N	\N	en	\N	2011-04-12	22	\N
ebooks/35859	Aunt Jane's Nieces on the Ranch	\N	\N	en	\N	2011-04-12	53	\N
ebooks/3586	Essays of Michel de Montaigne — Volume 06	\N	\N	en	Of friendship -- Nine-and-twenty sonnets of Estienne de la Boetie -- Of moderation -- Of cannibals -- That a man is soberly to judge of the divine ordinances -- That we are to avoid pleasures, even at the expense of life -- That fortune is oftentimes observed to act by the rule of reason -- Of one defect in our government -- Of the custom of wearing clothes -- Of Cato the Younger -- That we laugh and cry for the same thing -- Of solitude.	2004-11-01	24	\N
ebooks/35860	Essays	\N	\N	en	The ever-memorable John Hales -- A minute philosopher -- Henry More, the Platonist -- Andrew Marvell -- Vincent Bourne -- Thomas Gray -- William Blake -- The poetry of Keble -- Elizabeth Barrett Browning -- The late master of Trinity -- Henry Bradshaw -- Christina Rossetti -- The poetry of Edmund Gosse -- Epilogue.	2011-04-13	47	\N
ebooks/35861	Congressional Government: A Study in American Politics	\N	\N	en	\N	2011-04-13	102	\N
ebooks/35862	Celtic Folk and Fairy Tales	\N	\N	en	Connla and the fairy maiden -- Guleesh -- The field of Boliauns -- The horned women -- Conall Yellowclaw -- Hudden and Dudden and Donald O'Neary -- The shepherd of Myddvai -- The sprightly tailor -- The story of Deirdre -- Munachar and Manachar -- Gold-tree and silver-tree -- King O'Toole and his goose -- The wooing of Olwen -- Jack and his comrades -- The Shee an Gannon and the Gruagach Gaire -- The story-teller at fault -- The sea-maiden -- A legend of Knockmany -- Fair, brown, and trembling -- Jack and his master -- Beth Gellert -- The tale of Ivan -- Andrew Coffey -- The battle of the birds -- Brewery of eggshells -- The lad with the goat-skin.	2011-04-13	240	\N
ebooks/35863	The Pocahontas-John Smith Story	\N	\N	en	\N	2011-04-13	30	\N
ebooks/35864	Charles Lever, His Life in His Letters, Vol. I	\N	\N	en	\N	2011-04-13	77	\N
ebooks/35865	Charles Lever, His Life in His Letters, Vol. II	\N	\N	en	\N	2011-04-13	53	\N
ebooks/35866	"I Conquered"	\N	\N	en	\N	2011-04-13	32	\N
ebooks/35867	Tales from "Blackwood," Volume 9	\N	\N	en	Rosaura: a tale of Madrid -- Adventure in the North-West Territory -- Harry Bolton's curacy -- The Florida pirate -- The Pandour and his princess: a Hungarian sketch -- The beauty draught.	2011-04-14	8	\N
ebooks/35868	Bulalakaw ng Pag-asa	Bulalakaw ng Pág-Asa	\N	tl	\N	2011-04-14	197	\N
ebooks/35869	Kaukaisesta lännestä: Kolme kertomusta	\N	\N	fi	Haukansilmä -- Kivisydän -- Wituh.	2011-04-14	14	\N
ebooks/3587	Essays of Michel de Montaigne — Volume 07	\N	\N	en	A consideration upon Cicero -- That the relish of good and evil depends in a great measure upon opinion -- Not to communicate a man's honour -- Of the inequality amongst us -- Of sumptuary laws -- Of sleep -- Of the battle of Dreux -- Of names -- Of the uncertainty of our judgment.	2004-11-01	19	\N
ebooks/35870	Letter to the Right Honourable Lord Viscount Melbourne on the Cause of the Higher Average Price of Grain in Britain than on the the Continent	\N	\N	en	\N	2011-04-14	5	\N
ebooks/35871	L'Illustration, No. 3260, 19 Août 1905	\N	\N	fr	\N	2011-04-14	4	\N
ebooks/35872	Cuba Past and Present	\N	\N	en	\N	2011-04-14	65	\N
ebooks/35873	Henry Martyn, Saint and Scholar\r\nFirst Modern Missionary to the Mohammedans, 1781-1812	\N	\N	en	\N	2011-04-14	45	\N
ebooks/35874	Mr. Punch in Bohemia	\N	\N	en	\N	2011-04-14	58	\N
ebooks/35875	Reflections on War and Death	Zeitgemässes über Krieg und Tod. English	\N	en	\N	2011-04-15	96	\N
ebooks/35876	L'esquisse mystérieuse	\N	\N	fr	\N	2011-04-15	14	\N
ebooks/35877	Group Psychology and The Analysis of The Ego	Massenpsychologie und Ich-Analyse. English	\N	en	\N	2011-04-15	241	\N
ebooks/35878	Les Troubadours: Leurs vies — leurs oeuvres — leur influence	\N	\N	fr	\N	2011-04-15	38	\N
ebooks/35879	The Rotifers	\N	\N	en	\N	2011-04-16	73	\N
ebooks/3588	Essays of Michel de Montaigne — Volume 08	\N	\N	en	Of war-horses, or destriers -- Of ancient customs -- Of Democritus and Heraclitus -- Of the vanity of words -- Of the parsimony of the ancients -- Of a saying of Caesar -- Of vain subtleties -- Of smells -- Of prayers -- Of age.	2004-11-01	22	\N
ebooks/35880	L'Illustration, No. 3261, 26 Août 1905	\N	\N	fr	\N	2011-04-16	31	\N
ebooks/35881	Verloving en Huwelijk in vroeger dagen	\N	\N	nl	\N	2011-04-16	49	\N
ebooks/35882	A vuela pluma: colección de artículos literarios y políticos	\N	\N	es	Prólogo -- Disonancias y armonías de la moral y de la estética -- Colección de manuscritos y otras antigüedades de Egipto pertenecientes al archiduque Raniero -- De los autores portugueses que escribieron castellano -- Los jesuítas de puertas adentro, ó un barrido hacia fuera en la Compañía de Jesús -- Sobre dos tremendas acusaciones contra España, del anglo-americano Draper -- Los Estados Unidos contra España -- Quejas de los rebeldes de Cuba -- Las alianzas -- Teatro libre -- Fines del arte fuera del arte -- El maestro de Palmira -- Las rarezas del Fausto -- La moral en el arte -- El regionalismo filológico en Galicia -- La obra póstuma de Juan Montalvo -- El país de la castañeta -- Sobre la antología de poetas líricos castellanos, de D. Marcelino Menéndez y Pelayo -- Mérito y fortuna -- Fe en la patria -- La paz deseada -- La mediación de los Estados Unidos.	2011-04-16	29	\N
ebooks/35883	War Inconsistent with the Religion of Jesus Christ	\N	\N	en	\N	2011-04-16	28	\N
ebooks/35884	John Patrick, Third Marquess of Bute, K.T. (1847-1900), a Memoir	\N	\N	en	\N	2011-04-16	24	\N
ebooks/35885	Jeanne d'Arc, de maagd van Orléans	\N	\N	nl	\N	2011-04-16	36	\N
ebooks/35886	Det stille Vand: En Fortælling om Ungdom	\N	\N	da	\N	2011-04-16	8	\N
ebooks/35887	Een Zwerver Verliefd	\N	\N	nl	\N	2011-04-16	16	\N
ebooks/35888	Notes and Letters on the Natural History of Norfolk\nMore Especially on the Birds and Fishes	\N	\N	en	\N	2011-04-16	41	\N
ebooks/35889	Seed-time and Harvest: A Novel	Ut mine Stromtid. English	\N	en	\N	2011-04-16	11	\N
ebooks/3589	Essays of Michel de Montaigne — Volume 09	\N	\N	en	Of the inconstancy of our actions -- Of drunkenness -- A custom of the Isle of Cea -- To-morrow's a new day -- Of conscience -- Use makes perfect.	2004-11-01	12	\N
ebooks/35890	Letters on the Improvement of the Mind, Addressed to a Lady	\N	\N	en	\N	2011-04-17	58	\N
ebooks/35891	Humours of Irish Life	\N	\N	en	Daniel O'Rourke / Dr. Maginn -- Adventures of Gilla na Chreck an Gour / P. Kennedy -- The little weaver of Duleek gate / S. Lover -- Fionn MacCumhail and the princess / P.J. McCall -- The Kildare pooka / P. Kennedy -- The piper and the puca / D. Hyde -- McCarthy of Connacht / B. Hunt -- The mad pudding of Ballyboulteen / W. Carleton -- Frank Webber's wager / C. Lever -- Sam Wham and the sawmont / Sir S. Ferguson -- Darby Doyle's voyage to Quebec / T. Ettingsall -- Bob Burke's duel / Dr. Maginn -- Billy Maloney's taste of love and glory / J.S. Le Fanu -- A pleasant journey / C. Lever -- The battle of Aughrim / W. Carleton -- The quare gander / J.S. Le Fanu -- The thrush and the blackbird / C.J. Kickham -- Their last race / F. Mathew -- The first Lord Liftinant / W.P. French -- The boat's share / E.Oe. Somerville and M. Ross -- "King William" / C.O. Eccles -- Quin's rick / J. Barlow -- Maelshaughlinn at the fair / P. Colum -- The Rev. J. J. Meldon and the chief secretary / G.A. Birmingham -- Old Tummus and the battle of Scarva / E. Alexander -- The game leg / K.F Purdon -- Trinket's colt / E.Oe. Somerville and M. Ross -- The wee tea table / S. Bullock -- The interpreters / G.A. Birmingham -- A test of truth / J. Barlow -- The wise woman / J. Stevenson -- The meet of the beagles / H. de V. Stacpoole -- The Ballygullion creamery society, limited / L. Doyle.	2011-04-17	151	\N
ebooks/35892	Feats on the Fiord	\N	\N	en	\N	2011-04-18	15	\N
ebooks/35893	The Irish Ecclesiastical Record, Volume 1, January 1865	\N	\N	en	\N	2011-04-17	41	\N
ebooks/35894	Practical Politics; or, the Liberalism of To-day	\N	\N	en	\N	2011-04-17	181	\N
ebooks/35895	The Gospel of Buddha, Compiled from Ancient Records	\N	\N	en	\N	2011-04-17	213	\N
ebooks/35896	The Great Captain: A Story of the Days of Sir Walter Raleigh	\N	\N	en	\N	2011-04-17	10	\N
ebooks/35897	L'Illustration, No. 3262, 2 Septembre 1905	\N	\N	fr	\N	2011-04-18	13	\N
ebooks/35898	The Seven Lamps of Architecture	\N	\N	en	\N	2011-04-18	855	\N
ebooks/35899	The Philippines a Century Hence	\N	\N	en	\N	2011-04-18	2089	\N
ebooks/359	Good Stories for Great Holidays\r\nArranged for Story-Telling and Reading Aloud and for the Children's Own Reading	\N	\N	en	\N	1995-11-01	77	\N
ebooks/3590	Essays of Michel de Montaigne — Volume 10	\N	\N	en	Of recompenses of honour -- Of the affection of fathers to their children -- Of the arms of the Parthians -- Of books -- Of cruelty.	2004-11-01	12	\N
ebooks/35900	The River-Names of Europe	\N	\N	en	\N	2011-04-18	157	\N
ebooks/35901	Heriot's Choice: A Tale	\N	\N	en	\N	2011-04-18	74	\N
ebooks/35902	Final Proof; Or, The Value of Evidence	\N	\N	en	\N	2011-04-18	22	\N
ebooks/35903	Rose Leaf and Apple Leaf	\N	\N	en	\N	2011-04-18	12	\N
ebooks/35904	The Five Arrows	\N	\N	en	\N	2011-04-19	60	\N
ebooks/35905	Cosas nuevas y viejas (apuntes sevillanos)	\N	\N	es	\N	2011-04-19	79	\N
ebooks/35906	The Orpheus C. Kerr Papers, Series 1	\N	\N	en	\N	2011-04-19	18	\N
ebooks/35907	Love, Worship and Death: Some Renderings from the Greek Anthology	\N	\N	en	\N	2011-04-19	11	\N
ebooks/35908	L'Illustration, No. 3263, 9 Septembre 1905	\N	\N	fr	\N	2011-04-19	14	\N
ebooks/35909	Indian Legends Retold	\N	\N	en	\N	2011-04-19	25	\N
ebooks/3591	Essays of Michel de Montaigne — Volume 11	\N	\N	en	Of judging of the death of another -- That the mind hinders itself -- That our desires are augmented by difficulty -- Of glory -- Of presumption.	2004-11-01	12	\N
ebooks/35910	Jovinian: A Story of the Early Days of Papal Rome	\N	\N	en	\N	2011-04-19	21	\N
ebooks/35911	Odd People: Being a Popular Description of Singular Races of Man	\N	\N	en	\N	2011-04-19	17	\N
ebooks/35912	The Finger of Fate: A Romance	\N	\N	en	\N	2011-04-19	22	\N
ebooks/35913	The Child Wife	\N	\N	en	\N	2011-04-19	32	\N
ebooks/35914	Garibaldi	\N	\N	it	\N	2011-04-18	26	\N
ebooks/35915	American Indians	\N	\N	en	\N	2011-04-18	71	\N
ebooks/35916	A History of the Growth of the Steam-Engine	\N	\N	en	\N	2011-04-19	141	\N
ebooks/35917	Rikke-tikke-tak	\N	\N	eo	\N	2011-04-20	20	\N
ebooks/35918	Dry Fish and Wet: Tales from a Norwegian Seaport	\N	\N	en	The town -- Knut G. Holm -- Bramsen -- Hermansen of the bank -- Mrs. Rantzau's story -- "Rebecca and the camels" -- Holm & Son -- Malla Trap -- Clapham Junction -- The ship comes home -- The concert -- Old Nick -- Cilia -- A royal visit -- Peter Oiland -- Emilie Rantzau -- The Eva Maria -- The Henrik Ibsen -- Nils Petter's legacy -- The admiral -- Dirrik.	2011-04-22	83	\N
ebooks/35919	Les cahiers du Capitaine Coignet (1799-1815)	\N	\N	fr	\N	2011-04-20	38	\N
ebooks/3592	Essays of Michel de Montaigne — Volume 12	\N	\N	en	Of giving the lie -- Of liberty of conscience -- That we taste nothing pure -- Against idleness -- Of posting -- Of ill means employed to a good end -- Of the Roman grandeur -- Not to counterfeit being sick -- Of thumbs -- Cowardice the mother of cruelty -- All things have their season -- Of virtue -- Of a monstrous child -- Of anger.	2004-11-01	16	\N
ebooks/35920	The Sea Lady	\N	\N	en	\N	2011-04-20	92	\N
ebooks/35921	Louisville, Ky. after the Cyclone, March 27, 1890	Louisville, Kentucky after the Cyclone, March 27, 1890	\N	en	\N	2011-04-20	12	\N
ebooks/35922	Victorian Ode for Jubilee Day, 1897	\N	\N	en	\N	2011-04-20	8	\N
ebooks/35923	Ilolaulu Jesuksesta	\N	\N	fi	\N	2011-04-20	12	\N
ebooks/35924	Hermaphrodisie en Uranisme	\N	\N	nl	\N	2011-04-20	34	\N
ebooks/35925	Encyclopaedia Britannica, 11th Edition, "Foraminifera" to "Fox, Edward"\r\nVolume 10, Slice 6	\N	\N	en	\N	2011-04-20	75	\N
ebooks/35926	The Girl from Alsace\nA Romance of the Great War, Originally Published under the Title of Little Comrade	\N	\N	en	\N	2011-04-21	18	\N
ebooks/35927	A Romance of Toronto (Founded on Fact): A Novel	\N	\N	en	\N	2011-04-21	23	\N
ebooks/35928	A Syrup of the Bees	\N	\N	en	\N	2011-04-21	39	\N
ebooks/35929	L'Illustration, No. 3264, 16 Septembre 1905	\N	\N	fr	\N	2011-04-21	9	\N
ebooks/3593	Essays of Michel de Montaigne — Volume 13	\N	\N	en	Defence of Seneca and Plutarch -- The story of Spurina -- Means to carry on a war according to Julius Caesar -- Of three good women -- Of the most excellent men -- Of the resemblance of children to their fathers.	2004-11-01	18	\N
ebooks/35930	Bevis: The Story of a Boy	\N	\N	en	\N	2011-08-11	48	\N
ebooks/35931	Sir Noel's Heir: A Novel	\N	\N	en	\N	2011-04-22	23	\N
ebooks/35932	Inquiry Into the Origin and Course of Political Parties in the United States	\N	\N	en	\N	2011-04-22	21	\N
ebooks/35933	A Month in Yorkshire	\N	\N	en	\N	2011-04-22	111	\N
ebooks/35934	The Life, Letters and Work of Frederic Leighton. Volume I	\N	\N	en	\N	2011-05-20	43	\N
ebooks/35935	The Life, Letters and Work of Frederic Leighton. Volume II	\N	\N	en	\N	2011-05-20	126	\N
ebooks/35936	Mesa Verde [Colorado] National Park	Mesa Verde National Park, Colorado	\N	en	\N	2011-04-22	12	\N
ebooks/35937	Are the Planets Inhabited?	\N	\N	en	The question stated -- The living organism -- The Sun -- The distribution of the elements in space -- The Moon -- The canals of Mars -- The condition of Mars -- The illusions of Mars -- Venus, Mercury and the asteroids -- The major planets -- When the major planets cool -- The final question.	2011-04-23	345	\N
ebooks/35938	L'Illustration, No. 3265, 23 Septembre 1905	\N	\N	fr	\N	2011-04-23	8	\N
ebooks/35939	Beobachtungen über Oesterreichs Aufklärung und Litteratur	\N	\N	de	\N	2011-04-23	8	\N
ebooks/3594	Essays of Michel de Montaigne — Volume 14	\N	\N	en	Of profit and honesty -- Of repentance -- Of three commerces -- Of diversion.	2004-11-01	17	\N
ebooks/35940	The Golden Galleon\r\nBeing a Narrative of the Adventures of Master Gilbert Oglander, and of how, in the Year 1591, he fought under the gallant Sir Richard Grenville in the Great Sea-fight off Flores, on board her Majesty's Ship the Revenge	\N	\N	en	\N	2011-04-23	56	\N
ebooks/35941	The Life of Saint Monica	\N	\N	en	\N	2011-04-24	9	\N
ebooks/35942	The Siege of the Seven Suitors	\N	\N	en	\N	2011-04-24	39	\N
ebooks/35943	That Unfortunate Marriage, Vol. 1	\N	\N	en	\N	2011-04-24	16	\N
ebooks/35944	That Unfortunate Marriage, Vol. 2	\N	\N	en	\N	2011-04-24	11	\N
ebooks/35945	That Unfortunate Marriage, Vol. 3	\N	\N	en	\N	2011-04-24	15	\N
ebooks/35946	True, and Other Stories	\N	\N	en	True -- Major Barrington's marriage -- "Bad peppers" -- Three bridges -- In each other's shoes.	2011-04-24	18	\N
ebooks/35947	Assunta Spina: In due atti	\N	\N	it	\N	2011-04-24	9	\N
ebooks/35948	The Campaner Thal, and Other Writings	\N	\N	en	The Campaner thal -- Life of Quintus Fizlein -- Schmelzle's journey to Flätz -- Analects from Richter -- Miscellaneous pieces.	2011-04-24	31	\N
ebooks/35949	The Girl in Her Teens	\N	\N	en	\N	2011-04-24	195	\N
ebooks/3595	Essays of Michel de Montaigne — Volume 15	\N	\N	en	Upon Some verses of Virgil.	2004-11-01	20	\N
ebooks/35950	Lives of Poor Boys Who Became Famous	\N	\N	en	George Peabody, merchant -- Bayard Taylor, traveller -- Captain James B. Eads, civil engineer -- James Watt, inventor -- Sir Josiah Mason, manufacturer -- Bernard Palissy, potter -- Bertel Thorwaldsen, sculptor -- Wolfgang Mozart, composer -- Samuel Johnson, author -- Oliver Goldsmith, poet and writer -- Michael Faraday, scientist -- Sir Henry Bessemer, maker of steel -- Sir Titus Salt, philanthropist -- Joseph Marie Jacquard, silk weaver -- Horace Greeley, editor -- William Lloyd Garrison, reformer -- Giuseppe Garibaldi, patriot -- Jean Paul Richter, novelist -- Leon Gambetta, statesman -- David G. Farragut, sailor -- Ezra Cornell, mechanic -- Lieut.-General [Philip] Sheridan, soldier -- Thomas Cole, painter -- Ole Bull, violinist -- [Jean Louis Ernest] Meissonier, artist -- George W. Childs, journalist -- Dwight L. Moody, evangelist -- Abraham Lincoln, president.	2011-04-24	73	\N
ebooks/35951	Jacques Ortis; Les fous du docteur Miraglia	\N	\N	fr	\N	2011-04-24	22	\N
ebooks/35952	The Sun Dance of the Blackfoot Indians	\N	\N	en	\N	2011-04-24	28	\N
ebooks/35953	Pope Pius the Tenth	\N	\N	en	\N	2011-04-25	20	\N
ebooks/35954	The Handbook to the Rivers and Broads of Norfolk & Suffolk	\N	\N	en	\N	2011-04-25	61	\N
ebooks/35955	L'Illustration, No. 3266, 30 Septembre 1905	\N	\N	fr	\N	2011-04-25	11	\N
ebooks/35956	A Northern Countryside	\N	\N	en	\N	2011-04-25	120	\N
ebooks/35957	The Go Ahead Boys in the Island Camp	\N	\N	en	\N	2011-04-25	19	\N
ebooks/35958	A Review of Edwards's "Inquiry into the Freedom of the Will"	\N	\N	en	\N	2011-04-25	11	\N
ebooks/35959	The Widow's Vow: A Farce, in Two Acts	\N	\N	en	\N	2011-04-25	19	\N
ebooks/3596	Essays of Michel de Montaigne — Volume 16	\N	\N	en	Of coaches -- Of the inconvenience of greatness -- Of the art of conference.	2004-11-01	11	\N
ebooks/35960	The Lure of the Camera	\N	\N	en	\N	2011-04-25	65	\N
ebooks/35961	The Inconstant	\N	\N	en	\N	2011-04-25	39	\N
ebooks/35962	Socialism, Revolution and Internationalism	\N	\N	en	\N	2011-04-25	13	\N
ebooks/35963	Courtship and Marriage, and the Gentle Art of Home-Making	\N	\N	en	\N	2011-04-25	103	\N
ebooks/35964	The Go Ahead Boys and the Mysterious Old House	\N	\N	en	\N	2011-04-25	9	\N
ebooks/35965	Abroad at Home: American Ramblings, Observations, and Adventures of Julian Street	\N	\N	en	\N	2011-04-25	52	\N
ebooks/35966	Loveliness: A Story	\N	\N	en	\N	2011-04-25	14	\N
ebooks/35967	Das Problem des platonischen Symposion.	\N	\N	de	\N	2011-04-26	8	\N
ebooks/35968	A Check-List of the Birds of Idaho	\N	\N	en	\N	2011-04-26	25	\N
ebooks/35969	Les mille et une nuits: contes choisis	\N	\N	fr	Les mille et une Nuits -- Le Marchand et le Génie -- Histoire du premier Vieillard et de la Biche -- Histoire du second Vieillard et des deux Chiens noirs -- Histoire du Pêcheur -- Histoire du jeune Roi des îles Noires -- Histoire de trois Calenders, fils de Roi, et de cinq dames de Bagdad -- Histoire du premier Calender, fils de roi -- Histoire du second Calender, fils de roi -- Histoire du troisième Calender, fils de roi -- Histoire de Zobéide -- Histoire de Sindbad le marin -- Premier voyage de Sindbad le marin -- Second voyage de Sindbad le marin -- Troisième voyage de Sindbad le marin -- Quatrième voyage de Sindbad le marin -- Cinquième voyage de Sindbad le marin -- Sixième voyage de Sindbad le marin -- Septième et dernier voyage de Sindbad le marin -- Histoire du petit Bossu -- Histoire racontée par le pourvoyeur du sultan de Casgar -- Histoire que raconta le Tailleur -- Histoire du Barbier -- Histoire d'Aladdin ou la Lampe merveilleuse -- Histoire d'Ali-Baba et de quarante voleurs exterminés par une esclave.	2011-04-26	184	\N
ebooks/3597	Essays of Michel de Montaigne — Volume 17	\N	\N	en	Of vanity.	2004-11-01	26	\N
ebooks/35970	Valo tulee! Näytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2011-04-26	21	\N
ebooks/35971	Traité élémentaire de la peinture,\r\navec 58 figures d'après les dessins originaux de Le Poussin, dont 34 en taille-douce	\N	\N	fr	\N	2011-04-26	63	\N
ebooks/35972	For the School Colours	\N	\N	en	\N	2011-04-26	102	\N
ebooks/35973	Little Pills, an Army Story\r\nBeing Some Experiences of a United States Army Medical Officer on the Frontier Nearly a Half Century Ago	\N	\N	en	\N	2011-04-26	23	\N
ebooks/35974	Corianton: A Nephite Story	\N	\N	en	\N	2011-04-27	14	\N
ebooks/35975	Book of Etiquette, Volume I	\N	\N	en	\N	2011-04-27	103	\N
ebooks/35976	Ku Klux Klan Secrets Exposed\r\nAttitude toward Jews, Catholics, Foreigners and Masons. Fraudulent Methods Used. Atrocities Committed in Name of Order.	\N	\N	en	\N	2011-04-27	120	\N
ebooks/35977	Letters of Abelard and Heloise\r\nTo which is prefix'd a particular account of their lives, amours, and misfortunes	\N	\N	en	\N	2011-04-27	805	\N
ebooks/35978	Ο Πεντάρφανος	\N	\N	el	\N	2011-04-27	19	\N
ebooks/35979	Le Bossu: Aventures de Cape et d'Épée. Volume 6	\N	\N	fr	\N	2011-04-27	17	\N
ebooks/3598	Essays of Michel de Montaigne — Volume 18	\N	\N	en	Of managing the will -- Of cripples -- Of physiognomy.	2004-11-01	10	\N
ebooks/35980	From the Easy Chair, Volume 2	\N	\N	en	The new year -- The public scold -- National nominating convention -- Byrant's country -- The game of Newport -- The lecture Lyceum -- Tweed -- Commencment -- The streets of New York -- The morality of dancing -- The hog family -- The enlightened observer -- Ralph Waldo Emerson -- Henry Ward Beecher -- The golden age -- Spring pictures -- Proper and improper -- Belinda and the vulgar -- Decayed gentility -- The Pharisee -- Lady Mavourneen on her travels -- General Sherman -- The American girl -- Annus mirabilis -- Statues in Central Park -- The grand tour -- "Easy does it, guvner" -- Siste, viator -- Christendom vs. Christianity -- Francis George Shaw.	2011-04-27	47	\N
ebooks/35981	La kolomba premio	Le prix de pigeons. Esperanto	\N	eo	\N	2011-04-27	20	\N
ebooks/35982	A ultima ceia do Doutor Fausto	\N	\N	pt	\N	2011-04-27	9	\N
ebooks/35983	Little Nettie; or, Home Sunshine	\N	\N	en	\N	2011-04-27	33	\N
ebooks/35984	Blackwood's Edinburgh Magazine, Volume 60, No. 369, July 1846	\N	\N	en	\N	2011-04-27	40	\N
ebooks/35985	Amy in Acadia: A Story for Girls	\N	\N	en	\N	2011-04-28	21	\N
ebooks/35986	Histoire de Édouard Manet et de son oeuvre	\N	\N	fr	\N	2011-04-28	40	\N
ebooks/35987	The Radio Boys' Search for the Inca's Treasure	\N	\N	en	\N	2011-04-28	29	\N
ebooks/35988	L'Illustration, No. 3267, 7 Octobre 1905	\N	\N	fr	\N	2011-04-28	33	\N
ebooks/35989	Browning and the Dramatic Monologue	\N	\N	en	\N	2011-04-29	79	\N
ebooks/3599	Essays of Michel de Montaigne — Volume 19	\N	\N	en	Of Experience.	2004-11-01	20	\N
ebooks/35990	The Story of Lewis Carroll\nTold for Young People by the Real Alice in Wonderland	\N	\N	en	\N	2011-04-29	29	\N
ebooks/35991	Domesday Book	\N	\N	en	\N	2011-04-29	55	\N
ebooks/35992	Memoirs of Orange Jacobs	\N	\N	en	\N	2011-04-29	85	\N
ebooks/35993	The History of Don Quixote de la Mancha	\N	\N	en	\N	2011-04-29	203	\N
ebooks/35994	Heroines That Every Child Should Know\nTales for Young People of the World's Heroines of All Ages	\N	\N	en	Alcestis -- Antigone -- Iphigenia -- Paula -- Joan of Arc -- Catherine Douglas -- Lady Jane Grey -- Pocahontas -- Flora MacDonald -- Madame Roland -- Grace Darling -- Sister Dora -- Florence Nightingale.	2011-04-29	63	\N
ebooks/35995	William Blake: A Critical Essay	\N	\N	en	\N	2011-05-02	119	\N
ebooks/35996	The Dawn Patrol, and other poems of an aviator	\N	\N	en	\N	2011-04-30	13	\N
ebooks/35997	The Jungle Book	\N	\N	en	\N	2011-04-30	1246	\N
ebooks/35998	Manual of the Enumeration\r\nA Text Book on the Sciences of the Enumeration, Book one	\N	\N	en	\N	2011-04-30	205	\N
ebooks/35999	Seelenverkäufer: Das Schicksal einer Deutsch-Amerikanerin	\N	\N	de	\N	2011-04-30	15	\N
ebooks/36	The War of the Worlds	\N	\N	en	\N	2004-10-01	8197	\N
ebooks/360	What is Property? An Inquiry into the Principle of Right and of Government	\N	\N	en	\N	1995-11-01	472	\N
ebooks/3600	Essays of Michel de Montaigne — Complete	\N	\N	en	\N	2004-10-26	6396	\N
ebooks/36000	The Boy Scouts Under Fire in Mexico	\N	\N	en	\N	2011-04-30	36	\N
ebooks/36001	Le transporté (2/4)	\N	\N	fr	\N	2011-04-30	51	\N
ebooks/36002	Time in the Play of Hamlet	\N	\N	en	\N	2011-04-30	52	\N
ebooks/36003	Degeneracy: Its Causes, Signs and Results	\N	\N	en	\N	2011-05-01	75	\N
ebooks/36004	The Pullman Boycott: A Complete History of the R.R. Strike	\N	\N	en	\N	2011-05-01	13	\N
ebooks/36005	My Treasure	\N	\N	en	\N	2011-05-01	29	\N
ebooks/36006	Diphtheria\r\nhow to recognize the disease, how to keep from catching it, how to treat those who do catch it	\N	\N	en	\N	2011-05-01	11	\N
ebooks/36007	Ethel Morton and the Christmas Ship	\N	\N	en	\N	2011-05-01	41	\N
ebooks/36136	Yankee Ships and Yankee Sailors: Tales of 1812	\N	\N	en	\N	2011-05-17	33	\N
ebooks/36008	The Blue Rose Fairy Book	\N	\N	en	The glass mender -- The blue rose -- The story of Vox Angelica and Lieblich Gedacht -- The vagabond -- The minstrel -- The hunchback, the pool, and the magic ring -- The silver mountain -- The ring -- The merchant's daughter -- The cunning apprentice -- Orestes and the dragon -- The wise princess.	2011-05-01	70	\N
ebooks/36009	A Book Written by the Spirits of the So-Called Dead	\N	\N	en	\N	2011-05-01	56	\N
ebooks/3601	The Captives	\N	\N	en	\N	2003-01-01	31	\N
ebooks/36010	Ethel Morton at Chautauqua	\N	\N	en	\N	2011-05-02	38	\N
ebooks/36011	Œuvres de P. Corneille, Tome 03	Oeuvres de P. Corneille, Tome 03	\N	fr	-- le Cid, tragédie\r\n-- Horace, tragédie\r\n-- Cinna, tragédie\r\n-- Polyeucte, martyr, tragédie	2011-05-01	137	\N
ebooks/36012	Prairie Smoke, a Collection of Lore of the Prairies	\N	\N	en	\N	2011-05-01	22	\N
ebooks/36013	The Mysterious Sketch	L'esquisse mystérieuse. English	\N	en	\N	2011-05-02	8	\N
ebooks/36014	Notes on Old Edinburgh	\N	\N	en	\N	2011-05-02	17	\N
ebooks/36015	Little Miss Peggy: Only a Nursery Story	\N	\N	en	\N	2011-05-02	35	\N
ebooks/36016	The Prussian Terror	\N	\N	en	\N	2011-05-02	61	\N
ebooks/36017	Oscar Wilde, a Critical Study	\N	\N	en	\N	2011-05-02	87	\N
ebooks/36018	At Boarding School with the Tucker Twins	\N	\N	en	\N	2011-05-02	56	\N
ebooks/36019	Korven kaikuja: Hengellisiä lauluja	\N	\N	fi	\N	2011-05-02	8	\N
ebooks/3602	Cupid's Understudy	\N	\N	en	\N	2003-01-01	12	\N
ebooks/36020	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume I, Alabama Narratives	\N	\N	en	\N	2011-05-02	766	\N
ebooks/36021	The Negro in the United States; a selected bibliography. Compiled by Dorothy B. Porter	\N	\N	en	\N	2011-05-02	152	\N
ebooks/36022	Slave Narratives: A Folk History of Slavery in the United States from Interviews with Former Slaves, Volume XIV, South Carolina Narratives, Part 3	\N	\N	en	\N	2011-05-04	236	\N
ebooks/36023	E. P. Roe: Reminiscences of his Life	\N	\N	en	\N	2011-05-03	76	\N
ebooks/36024	North America	\N	\N	en	The margin of the continent -- The topography of the land -- Climate -- Plant life -- Animal life -- Geology -- The aborigines -- Political geography -- Index.	2011-05-03	59	\N
ebooks/36025	Les grandes chroniques de France (4/6 )\nselon que elles sont conservées en l'Eglise de Saint-Denis	\N	\N	fr	\N	2011-05-03	17	\N
ebooks/36026	From Pillar to Post: Leaves from a Lecturer's Note-Book	\N	\N	en	Getting used to it -- Southern hospitality -- Getting the level -- The good Samaritan -- A vagrant poet -- Back-handed compliments -- Friends of the road -- Chairmen I have met -- Chance acquaintances -- Humors of the road -- Mine host -- Perils of the platform -- Embarrassing moments -- "Slings and arrows" -- Emergencies -- A pioneer manager.	2011-05-03	47	\N
ebooks/36027	Silent Struggles	\N	\N	en	\N	2011-05-03	19	\N
ebooks/36028	Royal Highness	Königliche Hoheit. English	\N	en	\N	2011-05-03	116	\N
ebooks/36029	A Speckled Bird	\N	\N	en	\N	2011-05-04	39	\N
ebooks/3603	Widger's Quotations from the Project Gutenberg Editions of the Works of Guy de Maupassant	\N	\N	en	\N	2003-01-01	6	\N
ebooks/36030	Captain Kyd; or, The Wizard of the Sea. Vol. I	\N	\N	en	\N	2011-05-04	12	\N
ebooks/36031	Proceedings of the Second National Conservation Congress at Saint Paul, September 5-8, 1910	\N	\N	en	\N	2011-05-05	73	\N
ebooks/36032	The Great Steel Strike and its Lessons	\N	\N	en	\N	2011-05-05	102	\N
ebooks/36033	Overshadowed: A Novel	\N	\N	en	\N	2011-05-05	130	\N
ebooks/36034	White Nights and Other Stories\nThe Novels of Fyodor Dostoevsky, Volume X	\N	\N	en	White nights -- Notes from underground -- A faint heart -- A Christmas tree and a wedding -- Polzunkov -- A little hero -- Mr. Prohartchin.	2011-05-05	1254	\N
ebooks/36035	St. Nicholas Vol. XIII, September, 1886, No. 11\nAn Illustrated Magazine for Young Folks	\N	\N	en	\N	2011-05-05	58	\N
ebooks/36036	Metabolic Adaptation to Climate and Distribution of the Raccoon Procyon Lotor and Other Procyonidae	\N	\N	en	\N	2011-05-05	28	\N
ebooks/36037	Medical experts: Investigation of Insanity by Juries	\N	\N	en	\N	2011-05-05	14	\N
ebooks/36038	Fiscal Ballads	\N	\N	en	Foreword -- Protection -- Retaliation -- The Colonies -- Preferential treatment -- British trade -- Controversial entertainment -- 'Statistics' -- 'Controversial methods' -- A message from Broadmoor -- The turning tide -- Envoi.	2011-05-05	8	\N
ebooks/36039	The Giant Crab, and Other Tales from Old India	\N	\N	en	The giant crab -- The hypocritical cat -- The crocodile and the monkey -- The axe, the drum, the bowl, and the diamond -- The wise parrot and the foolish parrot -- The dishonest friend -- The mouse and the farmer -- The talkative tortoise -- The monkeys and the gardener -- The goblin and the sneeze -- The grateful beasts and the ungrateful prince -- The goblin in the pool -- The foolish farmer and the king -- The pious wolf -- Birds of a feather -- Spend a pound to win a penny -- The cunning crane and the crab -- Union is strength -- Silence is golden -- The great yellow king and his porter -- The quail and the falcon -- Pride must have a fall -- The bold beggar -- The jackal would a-wooing go -- The lion and the boar -- The goblin city -- Lacknose -- The king's lesson.	2011-05-05	77	\N
ebooks/3604	Jailed for Freedom	\N	\N	en	\N	2003-01-01	37	\N
ebooks/36040	George Sand	\N	\N	en	\N	2011-05-05	8	\N
ebooks/36041	Corse de Leon; or, The Brigand: A Romance. Volume 1 (of 2)	\N	\N	en	\N	2011-05-06	44	\N
ebooks/36042	The Cave by the Beech Fork: A Story of Kentucky—1815	\N	\N	en	\N	2011-05-06	23	\N
ebooks/36043	History of the Commune of 1871	\N	\N	en	\N	2011-05-06	66	\N
ebooks/36044	White Otter	\N	\N	en	\N	2011-05-06	9	\N
ebooks/36045	The Law and the Poor	\N	\N	en	\N	2011-05-06	43	\N
ebooks/36046	Vacation with the Tucker Twins	\N	\N	en	\N	2011-05-06	76	\N
ebooks/36047	The Red Debt: Echoes from Kentucky	\N	\N	en	\N	2011-05-06	36	\N
ebooks/36048	Martine's Hand-book of Etiquette, and Guide to True Politeness	Martine's Handbook of Etiquette, and Guide to True Politeness	\N	en	\N	2011-05-06	109	\N
ebooks/36049	Τίμαιος, Τόμος Β	\N	\N	el	\N	2011-05-06	22	\N
ebooks/3605	On the Firing Line	\N	\N	en	\N	2003-01-01	40	\N
ebooks/36050	Rodney Stone	\N	\N	en	\N	2011-05-07	7	\N
ebooks/36051	Colors of Life: Poems and Songs and Sonnets	\N	\N	en	\N	2011-05-07	66	\N
ebooks/36052	Little Jack Rabbit and Uncle John Hare	\N	\N	en	\N	2011-05-07	13	\N
ebooks/36053	Little Jack Rabbit and Chippy Chipmunk	\N	\N	en	\N	2011-05-07	19	\N
ebooks/36054	The Last of the Vikings	\N	\N	en	\N	2011-05-07	56	\N
ebooks/36055	The Impending Crisis of the South\nHow to Meet It	\N	\N	en	\N	2011-05-08	98	\N
ebooks/36056	De zonderlinge avonturen van "Zijne Excellentie de Generaal"	\N	\N	nl	\N	2011-05-08	15	\N
ebooks/36057	The Boy Grew Older	\N	\N	en	\N	2011-05-08	16	\N
ebooks/36058	Histoire des Gaulois (1/3)\r\ndepuis les temps les plus reculés jusqu'à l'entière soumission de la Gaule à la domination romaine.	\N	\N	fr	\N	2011-05-08	18	\N
ebooks/36059	Lachesis Lapponica; Or, A Tour in Lapland, Volume 2	\N	\N	en	\N	2011-05-08	39	\N
ebooks/3606	Antonina; Or, The Fall of Rome	\N	\N	en	\N	2003-01-01	88	\N
ebooks/36060	Dal profondo	\N	\N	it	\N	2011-05-08	11	\N
ebooks/36061	Maternità	\N	\N	it	\N	2011-05-08	11	\N
ebooks/36062	Orazioni	\N	\N	it	Alessandrina Ravizza -- Luigi Majno -- Roberto Sarfatti.	2011-05-08	6	\N
ebooks/36063	Tempeste	\N	\N	it	\N	2011-05-08	8	\N
ebooks/36064	Farm Gardening with Hints on Cheap Manuring\r\nQuick Cash Crops and How to Grow Them	\N	\N	en	\N	2011-05-08	36	\N
ebooks/36065	The Life of Saint Columba, Apostle of Scotland	\N	\N	en	\N	2011-05-09	30	\N
ebooks/36066	Hermann Stieffel, Soldier Artist of the West	\N	\N	en	\N	2011-05-09	18	\N
ebooks/36067	Chattanooga and Chickamauga\r\nReprint of Gen. H. V. Boynton's letters to the Cincinnati Commercial Gazette, August, 1888.	\N	\N	en	\N	2011-05-09	12	\N
ebooks/36068	Poems of James McIntyre	\N	\N	en	\N	2011-05-09	108	\N
ebooks/36069	Explorers and Travellers	\N	\N	en	Louis Joliet, re-discoverer of the Mississippi -- Peter Le Moyne, sieur d'Iberville, founder of Louisiana -- Jonathan Carver, the explorer of Minnesota -- Captain Robert Gray, the discoverer of the Columbia river -- Captain Meriwether Lewis and Lieut. William Clark, first trans-continental explorers of the United States -- Zebulon Montgomery Pike, explorer of the sources of the Mississippi and Arkansas rivers -- Charles Wilkes, the discoverer of the Antartic continent -- John Charles Frémont, the pathfinder -- Elisha Kent Kane, Arctic explorer -- Isaac Israel Hayes, and the open Polar Sea -- Charles Francis Hall, and the North Pole -- George Washington De Long, and the Siberian Arctic Ocean -- Paul Belloni Du Chaillu, discoverer of the dwarfs and gorillas -- Stanley Africanus and the Congo Free State.	2011-05-09	81	\N
ebooks/3607	Ismailia	\N	\N	en	\N	2003-01-01	25	\N
ebooks/36070	Kertovaisia runoelmia: Alkuperäisiä	\N	\N	fi	\N	2011-05-09	18	\N
ebooks/36071	Hesperus; or, Forty-Five Dog-Post-Days: A Biography. Vol. I.	\N	\N	en	\N	2011-05-09	31	\N
ebooks/36072	The Victorian Age: The Rede Lecture for 1922	\N	\N	en	\N	2011-05-09	36	\N
ebooks/36073	The Poll for an Assistant Minister for the Parish of St. Peter Mancroft, Norwich	\N	\N	en	\N	2011-05-09	13	\N
ebooks/36074	Life of Robert Burns	\N	\N	en	Editor's preface -- pt. 1. Life of Burns [by J. F. Smith] (From the 8th ed. of the Ency. Brit.) -- pt. 2. Life of Burns [by T. Carlyle] (Review of Lockhart's Life of Robert Burns, 1828).	2011-05-09	80	\N
ebooks/36075	The King's Pilgrimage	\N	\N	en	\N	2011-05-10	32	\N
ebooks/36076	Träume eines Geistersehers, erläutert durch Träume der Metaphysik	\N	\N	de	\N	2011-05-10	95	\N
ebooks/36077	De Nederlandsche Geslachtsnamen in Oorsprong, Geschiedenis en Beteekenis	\N	\N	nl	\N	2011-05-10	794	\N
ebooks/36078	Literary Byways	\N	\N	en	Authors at work -- The earnings of authors -- Declined with thanks -- Epigrams on authors -- Poetical graces -- Poetry on panes -- English folk-rhymes -- The poetry of toast lists and menu cards -- Toasts and toasting -- Curious American old-time gleanings -- The earliest American poetess: Anne Bradstreet -- A playful poet: Miss Catherine Fanshawe -- A popular song writer: Mrs. John Hunter -- A poet of the poor: Mary Pyper -- The poet of the fisher-folk: Mrs. Susan K. Phillips -- A poet and novelist of the people: Thomas Miller -- The cottage countess -- The compiler of "Old Moore's Almanac": Henry Andrews -- James Nayler, the mad Quaker, who claimed to be the Messiah -- A biographical romance: Swan's strange story -- Short letters.	2011-05-10	84	\N
ebooks/36079	Love and hatred	\N	\N	en	\N	2011-05-11	27	\N
ebooks/3608	The Ragged Trousered Philanthropists	\N	\N	en	\N	2003-01-01	486	\N
ebooks/36080	A Fortunate Term	\N	\N	en	\N	2011-05-10	61	\N
ebooks/36081	Luther's Small Catechism Explained in Questions and Answers	\N	\N	en	\N	2011-05-10	28	\N
ebooks/36082	White House China of the Lincoln Administration in the Museum of History and Technology	\N	\N	en	\N	2011-05-10	8	\N
ebooks/36083	The Lady of the Mount	\N	\N	en	\N	2011-05-22	36	\N
ebooks/36084	Cities of the Dawn\r\nNaples - Athens - Pompeii - Constantinople - Smyrna - Jaffa - Jerusalem - Alexandria - Cairo - Marseilles - Avignon - Lyons - Dijon	\N	\N	en	A run across France -- Off to Naples -- Naples of to-day -- Pompeii and Vesuvius -- The isles of the Mediterranean -- About Athens -- Constantinople -- Smyrna -- Jaffa to Jerusalem -- The Holy City -- Bethlehem -- The Jew in Jerusalem -- Alexandria -- In Cairo -- The pyramids and the Sphinx -- The river Nile -- The return to Marseilles -- Avignon -- The great city of Lyons -- Dijon, or the wine country -- Books of reference.	2011-05-11	68	\N
ebooks/36085	Turns about Town	\N	\N	en	The hotel guest -- A humorist misfits at a murder trial -- Queer thing, 'bout undertakers' shops -- The haircut that went to my head -- Seeing Mr. Chesterton -- When is a great city a small village? -- The unusualness of Parisian Philadelphia -- Our last social engagement as a fine art -- Writing in rooms -- Taking the air in San Francisco -- Bidding Mr. Chesterton good-bye -- No system at all to the human system -- Seeing the "Situations Wanted" scene -- Literary lives -- So very theatrical -- Our steeplejack of the seven arts -- Former tenant of his room -- Only she was there -- A humorist's note-book -- Including studies of traffic "cops" -- Three words about literature -- Recollections of landladies -- An idiosyncrasy -- The sexless camera -- I know an editor -- A dip into the underworld -- Nosing 'round Washington -- Fame: a story of American literature.	2011-05-11	39	\N
ebooks/36086	L'hôtellerie sanglante	\N	\N	fr	\N	2011-05-11	17	\N
ebooks/36087	Hesperus; or, Forty-Five Dog-Post-Days: A Biography. Vol. II.	\N	\N	en	\N	2011-05-12	18	\N
ebooks/36088	Νόμοι και Επινομίς, Τόμος Α	Laws and Epinomis, Volume A	\N	el	\N	2011-05-12	16	\N
ebooks/36089	Back at School with the Tucker Twins	\N	\N	en	\N	2011-05-13	52	\N
ebooks/3609	To-morrow?	Tomorrow?	\N	en	\N	2003-01-01	39	\N
ebooks/36090	From the Easy Chair, Volume 3	\N	\N	en	Hawthorne and Brook Farm -- Beecher in his pulpit after the death of Lincoln -- Killing deer -- Autumn days -- From Como to Milan during the war of 1848 -- Herbert Spencer on the Yankee -- Honor -- Joseph Wesley Harper -- Review of Union troops, 1865 -- April, 1865 -- Washington in 1867 -- Reception to the Japanese ambassadors at the White House -- The maid and the wit -- The departure of the Great Eastern -- Church Street -- Historic buildings -- The Boston Music Hall -- Public benefactors -- Mr. Tibbins's New-Year's call -- The New England Sabbath -- The reunion of antislavery veterans, 1884 -- Reform charity -- Bicycle riding for children -- The dead bird upon Cyrilla's hat an encouragement of "slarter" -- Cheapening his name -- Clergymen's salaries.	2011-05-12	43	\N
ebooks/36091	An Anthology of Jugoslav Poetry; Serbian Lyrics	\N	\N	en	\N	2011-05-13	25	\N
ebooks/36304	Rambles of a Naturalist	\N	\N	en	\N	2011-06-02	20	\N
ebooks/36092	North Devon Pottery and Its Export to America in the 17th Century	North Devon Pottery and Its Export to America in the Seventeenth Century	\N	en	\N	2011-05-13	94	\N
ebooks/36093	Tennyson's Life and Poetry: And Mistakes Concerning Tennyson	\N	\N	en	\N	2011-05-13	19	\N
ebooks/36094	Our Boys, and Other Poems	\N	\N	en	\N	2011-05-13	8	\N
ebooks/36095	Ο Αυτοκράτωρ Ηράκλειος	\N	\N	el	\N	2011-05-13	17	\N
ebooks/36096	Ο Αυτοκράτωρ Ιουστινιανός	\N	\N	el	\N	2011-05-13	18	\N
ebooks/36097	New York	\N	\N	en	\N	2011-05-14	4	\N
ebooks/36098	The Flowers of Evil	Les Fleurs du Mal. English	\N	en	\N	2011-05-13	1922	\N
ebooks/36099	A Cadet's Honor: Mark Mallory's Heroism	\N	\N	en	\N	2011-05-13	42	\N
ebooks/361	Miss Billy — Married	\N	\N	en	\N	2008-07-11	45	\N
ebooks/3610	The Daisy Chain, or Aspirations	\N	\N	en	\N	2003-01-01	42	\N
ebooks/36100	The Great War and How It Arose	\N	\N	en	\N	2011-05-14	19	\N
ebooks/36101	On Guard: Mark Mallory's Celebration	\N	\N	en	\N	2011-05-13	73	\N
ebooks/36102	A Princess of Mars	\N	\N	en	\N	2011-05-14	26	\N
ebooks/36103	Dorothy's Double. Volume 1 (of 3)	\N	\N	en	\N	2011-05-14	18	\N
ebooks/36104	Encyclopaedia Britannica, 11th Edition, "Fox, George" to "France"\r\nVolume 10, Slice 7	\N	\N	en	\N	2011-05-14	48	\N
ebooks/36105	Hope Benham: A Story for Girls	\N	\N	en	\N	2011-05-14	22	\N
ebooks/36106	Trevlyn Hold: A Novel	\N	\N	en	\N	2011-05-14	25	\N
ebooks/36107	Trevethlan: A Cornish Story. Volume 2 (of 3)	\N	\N	en	\N	2011-05-14	7	\N
ebooks/36108	Trevethlan: A Cornish Story. Volume 3 (of 3)	\N	\N	en	\N	2011-05-15	8	\N
ebooks/36109	Cronache Letterarie	\N	\N	it	Nuovi ideali d'arte e di critica, conferenza -- Felice Cavallotti, drammaturgo e poeta -- Alfonso Daudet -- Goethe -- Giovanni Meli -- Gabriele d'Annunzio -- Emilio Zola -- Una jettatura -- La Chimera -- E. Rod; E. Lesca -- Vittorio Pica -- Enrico Ibsen -- Di un'opinione di E. Zacconi -- Ascensioni umane -- Tullo Massarani -- E. De Amicis e P. Martini -- La nevrosi artistica -- Domando la parola -- Per un romanzo -- Dialoghi d'Esteta -- Edoardo Boutet e le sue cronache drammatiche -- La Società per gli studi francesi in Italia.	2011-05-15	21	\N
ebooks/3611	Second Shetland Truck System Report	\N	\N	en	\N	2003-01-01	15	\N
ebooks/36110	Odd Bits of Travel with Brush and Camera	\N	\N	en	\N	2011-05-15	58	\N
ebooks/36111	Prophets of Dissent : Essays on Maeterlinck, Strindberg, Nietzsche and Tolstoy	\N	\N	en	\N	2011-05-15	20	\N
ebooks/36112	Sons and Fathers	\N	\N	en	\N	2011-05-14	48	\N
ebooks/36113	Christian Sects in the Nineteenth Century	Christian Sects in the 19th Century	\N	en	\N	2011-05-15	23	\N
ebooks/36114	Relativity: The Special & the General Theory\r\nA Popular Exposition, 3rd ed.	Relativity: The Special and the General Theory\r\nA Popular Exposition, 3rd ed.	\N	en	\N	2011-05-15	155	\N
ebooks/36115	Peccavi	\N	\N	en	\N	2011-05-15	29	\N
ebooks/36116	Νόμοι και Επινομίς, Τόμος B	Laws and Epinomis, Volume B	\N	el	\N	2011-05-15	14	\N
ebooks/36117	Konstantinopel en het Serail\r\nDe Aarde en haar Volken, 1865	\N	\N	nl	\N	2011-05-15	15	\N
ebooks/36118	A Crime of the Under-seas	\N	\N	en	A crime of the under-seas -- The phantom stockman -- The treasure of Sacramento Nick -- Into the outer darkness -- The story of Tommy Dodd and "The Rooster" -- Quod erat demonstrandum -- Cupid and Psyche -- Misplaced affections -- In great waters -- Mr. Aristocrat -- This man and this woman.	2011-05-15	30	\N
ebooks/36119	The Cinder Pond	\N	\N	en	\N	2011-05-15	15	\N
ebooks/3612	John Bull's Other Island	\N	\N	en	\N	2003-01-01	194	\N
ebooks/36120	Essays	\N	\N	en	Biographical introduction -- Of the delicacy of taste and passion -- Of the liberty of the press -- That politics may be reduced to a science -- Of the first principles of government -- Of the origin of government -- Of the independency of Parliament -- Whether the British government inclines more to absolute monarchy or to a republic -- Of parties in general -- Of the parties of Great Britain -- Of superstition and enthusiasm -- Of the dignity or meanness of human nature -- Of civil liberty -- Of eloquence.	2011-05-17	171	\N
ebooks/36121	The Snow-Burner	\N	\N	en	\N	2011-05-16	7	\N
ebooks/36122	The Winning of the Golden Spurs	\N	\N	en	\N	2011-05-16	46	\N
ebooks/36123	The Comstock Club	\N	\N	en	\N	2011-05-16	20	\N
ebooks/36124	The International Monthly, Volume 4, No. 1, August, 1851	\N	\N	en	\N	2011-05-16	147	\N
ebooks/36125	Omituisia sairaita\nIlveily 1:ssä näytöksessä	\N	\N	fi	\N	2011-05-16	15	\N
ebooks/36126	A Journey to Ohio in 1810, as Recorded in the Journal of Margaret Van Horn Dwight	\N	\N	en	\N	2011-05-16	23	\N
ebooks/36127	Curious Myths of the Middle Ages	\N	\N	en	The wandering Jew -- Prester John -- The divining rod -- The seven sleepers of Ephesus -- William Tell -- The dog Gellert -- Tailed men -- Antichrist and Pope Joan -- The man in the moon -- The mountain of Venus -- Fatality of numbers -- The terrestrial paradise.	2011-05-17	180	\N
ebooks/36128	Grand Teton [Wyoming] National Park	\N	\N	en	\N	2011-05-17	11	\N
ebooks/36129	Μελέται: 10 άρθρα του στον «Νουμά»	\N	\N	el	Για τούτο το Βιβλίο (του Δ. Π. Ταγκόπουλου) -- Στην Πόλη (1904) -- Το Έθνος, οι Τάξες και ο Ένας (1907) -- Ο Δωδεκάλογος του Γύφτου (ί907) -- Τι είναι το Γλωσσικό ζήτημα (1907) -- Ο ευγενικώτερα πολιτισμένος λαός (1907) -- Α' Προκήρυξη προς τους σκλαβωμένους και τους ελευθερωμένους Έλληνες (1908) -- Η Μικρή Πατρίδα (Β' Προκήρυξη κτλ.) (l908) -- Στρατός και άλλα (Γ' Προκήρυξη κτλ.) (1909) -- Κοινωνισμός και Κοινωνιολογία (1908) -- Τιμή και Ανάθεμα (1912).	2011-05-16	84	\N
ebooks/3613	Miscellaneous Pieces	\N	\N	en	Of the Trinity and a Christian -- Of the Law and a Christian -- Bunyan's Last Sermon -- Bunyan's Dying Sayings.	2003-01-01	28	\N
ebooks/36130	The Campfire Girls on Station Island; Or, The Wireless from the Steam Yacht	\N	\N	en	\N	2011-05-16	38	\N
ebooks/36131	The International Monthly, Volume 3, No. 3, June, 1851	\N	\N	en	\N	2011-05-17	72	\N
ebooks/36132	The Parent's Assistant; Or, Stories for Children	\N	\N	en	Introduction -- Preface -- The orphans -- Lazy Lawrence -- The false key -- Simple Susan -- The white pigeon -- The birthday present -- Eton Montem -- Forgive and forget -- Waste not, want not; or, two strings to your bow -- Old Poz -- The mimic -- The barring out; or, party spirit -- The bracelets -- The little merchants -- Tarlton -- The basket-woman.	2011-05-17	96	\N
ebooks/36133	Brenda's Ward\nA Sequel to 'Amy in Acadia'	\N	\N	en	\N	2011-05-18	26	\N
ebooks/36134	Bat Wing Bowles	\N	\N	en	\N	2011-05-18	39	\N
ebooks/36135	The Spawn of Ixion; Or, The 'Biter Bit.' An Allegory	\N	\N	en	\N	2011-05-18	4	\N
ebooks/36137	The Preface to the Aeneis of Virgil (1718)	\N	\N	en	\N	2011-05-17	22	\N
ebooks/36138	Poppy: The Story of a South African Girl	\N	\N	en	\N	2011-05-18	22	\N
ebooks/36139	Punch, or the London Charivari, Vol. 105,  August  5th 1893	\N	\N	en	\N	2011-05-19	5	\N
ebooks/3614	An Exhortation to Peace and Unity	\N	\N	en	\N	2003-01-01	50	\N
ebooks/36140	Punch, or the London Charivari, Vol. 105, August 12th 1893	\N	\N	en	\N	2011-05-19	10	\N
ebooks/36141	Punch, or the London Charivari, Vol. 105, August 19th 1893	\N	\N	en	\N	2011-05-19	10	\N
ebooks/36142	Punch, or the London Charivari, Vol. 105, August 26th 1893	\N	\N	en	\N	2011-05-19	8	\N
ebooks/36143	The Mapleson Memoirs, 1848-1888, vol I	\N	\N	en	\N	2011-05-18	29	\N
ebooks/36144	The Mapleson Memoirs, 1848-1888, vol II	\N	\N	en	\N	2011-05-24	20	\N
ebooks/36145	No Treason, Vol. VI.: The Constitution of No Authority	\N	\N	en	\N	2011-05-18	70	\N
ebooks/36146	Dr. John McLoughlin, the Father of Oregon	\N	\N	en	\N	2011-05-18	44	\N
ebooks/36147	George Gemünder's Progress in Violin Making\nWith Interesting Facts Concerning the Art and Its Critics in General	\N	\N	en	\N	2011-05-18	34	\N
ebooks/36148	Hoosier Mosaics	\N	\N	en	Was she a boy? -- Trout's luck -- Big medicine -- The Venus of Balhinch -- The legend of Potato Creek -- Stealing a conductor -- Hoiden -- The pedagogue -- An idyl of the rod.	2011-05-18	36	\N
ebooks/36149	Songs and Satires	\N	\N	en	\N	2011-05-18	22	\N
ebooks/3615	John Bull on the Guadalquivir\r\nFrom "Tales from All Countries"	\N	\N	en	\N	2003-01-01	16	\N
ebooks/36150	Hoosier Lyrics	\N	\N	en	\N	2011-05-18	13	\N
ebooks/36151	Franklin's Autobiography\n(Eclectic English Classics)	\N	\N	en	\N	2011-05-18	55	\N
ebooks/36152	A New Atmosphere	\N	\N	en	\N	2011-05-18	56	\N
ebooks/36153	Memorial Day, and Other Verse (Original and Translated)	\N	\N	en	\N	2011-05-18	19	\N
ebooks/36154	The Evanston Colloquium: Lectures on Mathematics\r\nDelivered From Aug. 28 to Sept. 9, 1893 Before Members of the Congress of Mathematics Held in Connection with the World's Fair in Chicago	\N	\N	en	Clebsch -- Sophus Lie -- On the real shape of algebraic curves and surfaces -- Theory of functions and geometry -- On the mathematical character of space-intuition, and the relation of pure mathematics to the applied sciences -- The transcendency of the numbers e and π [pi] -- Ideal numbers -- The solution of higher algebraic equations -- On some recent advances in hyperelliptic and Abelian functions -- The most recent researches in non-Euclidean geometry -- The study of mathematics at Göttingen -- The development of mathematics at the German universities.	2011-05-18	35	\N
ebooks/36155	The Invasion	\N	\N	en	\N	2011-05-18	26	\N
ebooks/36156	Amy Herbert	\N	\N	en	\N	2011-05-18	15	\N
ebooks/36157	Daisy Burns (Volume 1)	\N	\N	en	\N	2011-05-18	19	\N
ebooks/36158	Daisy Burns (Volume 2)	\N	\N	en	\N	2011-05-18	14	\N
ebooks/36159	The Letter of Credit	\N	\N	en	\N	2011-05-18	42	\N
ebooks/3616	The O'Conors of Castle Conor, County Mayo\r\nFrom "Tales from All Countries"	\N	\N	en	\N	2003-01-01	14	\N
ebooks/36160	Rachel Gray: A Tale Founded on Fact	\N	\N	en	\N	2011-05-18	18	\N
ebooks/36161	A Letter to Thomas F. Bayard	\N	\N	en	\N	2011-05-17	10	\N
ebooks/36162	Living for the Best	\N	\N	en	Open to the best -- Winning the best victories -- Making the best use of our lives -- Putting the best into others -- Developing our best under difficulties -- The need of retaining the best wisdom -- The best possession -- Using aright our best hours -- Giving our best to God.	2011-05-17	119	\N
ebooks/36163	Memoria dos feitos macaenses contra os piratas da China\ne da entrada violenta dos inglezes na cidade de Macáo	\N	\N	pt	\N	2011-05-17	28	\N
ebooks/36164	Flower, Fruit, and Thorn Pieces;\r\nor, the Wedded Life, Death, and Marriage of Firmian Stanislaus Siebenkaes, Parish Advocate in the Burgh of Kuhschnappel.	\N	\N	en	\N	2011-05-19	143	\N
ebooks/36165	Novelle e paesi valdostani	\N	\N	it	La concorrenza -- Storia di due Cacciatori -- Una strana Guida -- Miserere -- La Miniera di Cogne -- Storia di Guglielmo Rhedy -- L'Estate -- Un Prete valdostano -- La Guida -- Storia di Natale Lysbak -- Un Minuetto -- Il re Vittorio Emanuele in Valle d'Aosta -- Tradizioni e Leggende in Valle d'Aosta -- I Solitari -- La Leggenda del Piccolo S. Bernardo -- I Paesi delle Valanghe -- La Neve.	2011-05-19	10	\N
ebooks/36166	That Little Beggar	\N	\N	en	\N	2011-05-19	17	\N
ebooks/36167	Mirror of the Months	\N	\N	en	\N	2011-05-19	38	\N
ebooks/36168	Rosemary and Rue, by Amber	\N	\N	en	\N	2011-05-19	121	\N
ebooks/3617	Widger's Quotations from the Project Gutenberg Editions of Dumas' Celebrated Crimes	\N	\N	en	\N	2003-01-01	13	\N
ebooks/36170	The Son of his Father	\N	\N	en	\N	2011-05-30	218	\N
ebooks/36171	Told on the Pagoda: Tales of Burmah	\N	\N	en	The woman, the man and the Nāt -- A fable -- The stolen treasure -- The vigil of Mah May -- The petition to the King -- The priest's petition -- The command of the King.	2011-05-20	14	\N
ebooks/36172	Geschwister Tanner	\N	\N	de	\N	2011-05-21	119	\N
ebooks/36173	A Rambler's lease	\N	\N	en	My real estate -- A woodland intimate -- An old road -- Confessions of a bird's-nest hunter -- A Green Mountain corn-field -- Behind the eye -- A November chronicle -- New England winter -- A mountain-side ramble -- A pitch-pine meditation -- Esoteric peripateticism -- Butterfly psychology -- Bashful drummers.	2011-05-20	66	\N
ebooks/36174	French Classics	\N	\N	en	French literature -- Froissart -- Rabelais -- Montaigne -- La Rochefoucauld (la Bruyère; Vauvenargues) -- La Fontaine -- Molière -- Pascal -- Madame de Sévigné -- Corneille -- Racine -- Bossuet, Bourdaloue, Massillon, Saurin -- Fénelon -- Le Sage -- Montesquieu, Tocqueville -- Voltaire -- Rousseau (St. Pierre) -- The Encyclopædists -- Madame de Stael -- Chateaubriand -- Béranger -- Lamartine -- The Group of 1830 -- Joubert (Swetchine; Amiel) -- Epilogue.	2011-05-20	100	\N
ebooks/36175	Letters of Major Jack Downing, of the Downingville Militia	\N	\N	en	\N	2011-05-20	55	\N
ebooks/36176	Nan Sherwood's Summer Holidays	\N	\N	en	\N	2011-05-20	21	\N
ebooks/36177	Mr. Punch on Tour: The Humour of Travel at Home and Abroad	\N	\N	en	\N	2011-05-20	44	\N
ebooks/36178	The Little Dog Trusty; The Orange Man; and the Cherry Orchard; Being the Tenth Part of Early Lessons (1801)	\N	\N	en	\N	2011-05-21	37	\N
ebooks/36179	The Rover Boys on a Tour; or, Last Days at Brill College	\N	\N	en	\N	2011-05-22	57	\N
ebooks/3618	Arms and the Man	\N	\N	en	\N	2003-01-01	2156	\N
ebooks/36180	Heraldiek	\N	\N	nl	Kleuren -- Schildindeeling -- Schildvorm -- Herautstukken -- Heraldische bijteekens of breuken -- Heraldische beelden: Het kruis. De Menschfiguur. Dieren. De leeuw. De luipaard. De adelaar. Andere dieren. De plant en hare onderdeelen. Fantastische beelden. Hemellichamen en elementen. Gebouwen, gebruiksvoorwerpen etc. -- Stand en plaatsing van de beelden -- De Helm -- Helmteekens -- Kronen, mutsen, emblemen, orden -- Schildhouders en wapententen.	2011-05-21	59	\N
ebooks/36181	The Three Charters of the Virginia Company of London\nWith Seven Related Documents; 1606-1621	\N	\N	en	\N	2011-05-21	95	\N
ebooks/36182	The Whale House of the Chilkat	\N	\N	en	\N	2011-05-21	15	\N
ebooks/36183	The Life of George Washington. In Words of One Syllable	\N	\N	en	\N	2011-05-22	79	\N
ebooks/36184	Great Englishwomen: An Historical Reading Book for Schools	\N	\N	en	Queen Bertha (died 606) -- Maude the Good (1080-1118) -- Eleanor of Aquitaine (1122-1204) -- Philippa of Hainault (1313-1369) -- Margaret of Anjou (1429-1480) -- The Lady Margaret (1441-1509) -- Margaret Roper (1501?-1544) -- Lady Jane Grey (1537-1554) -- Princess Elizabeth (1596-1662) -- Lady Rachel Russell (1636-1723) -- Angelica Kaufmann (1741-1807) -- Hannah More (1745-1833) -- Elizabeth Fry (1780-1845) -- Mary Somerville (1780-1872) -- Elizabeth Barrett Browning (1809-1861) -- Florence Nightingale (born 1820).	2011-05-22	14	\N
ebooks/36185	The Sandman: His Farm Stories	\N	\N	en	The oxen story -- The fine-hominy story -- The apple story -- The whole wheat story -- The stump story -- The horsie story -- The log story -- The Uncle Sam story -- The market story -- The maple-sugar story -- The rail fence story -- The cow story -- The hay story -- The fireplace story -- The baking story -- The swimming story -- The chicken story -- The shawl story -- The buying-farm story -- The butter story -- The bean-pole story.	2011-05-22	25	\N
ebooks/36186	Florulae Insularum Australium Prodromus	\N	\N	la	\N	2011-05-22	6	\N
ebooks/36187	Punch, or the London Charivari, Volume 93, October 15th 1887	\N	\N	en	\N	2011-05-22	10	\N
ebooks/36188	The Judicial Murder of Mary E. Surratt	\N	\N	en	\N	2011-05-22	46	\N
ebooks/36189	In Search of a Son	\N	\N	en	\N	2011-05-22	12	\N
ebooks/3619	Cousin Maude	\N	\N	en	\N	2003-01-01	34	\N
ebooks/36190	Välskärin kertomuksia 1\nKuninkaan sormus. Miekka ja aura. Tuli ja vesi.	\N	\N	fi	\N	2011-05-22	32	\N
ebooks/36191	Νόμοι και Επινομίς, Τόμος Γ	Laws and Epinomis, Volume C	\N	el	\N	2011-05-22	14	\N
ebooks/36192	The Balkan Wars: 1912-1913\r\nSecond Edition	\N	\N	en	\N	2011-05-22	58	\N
ebooks/36193	The Viceroys of Ireland	\N	\N	en	\N	2011-05-22	75	\N
ebooks/36194	De Wonderen van den Antichrist	Antikrists mirakler. Dutch	\N	nl	\N	2011-05-22	99	\N
ebooks/36195	Dr. Hardhack's Prescription: A Play for Children in Four Acts	\N	\N	en	\N	2011-05-22	11	\N
ebooks/36196	Boston Neighbours In Town and Out	\N	\N	en	Our Tolstoi club -- A little fool -- Why I married Eleanor -- The story of a wall-flower -- Poor Mr. Ponsonby -- Modern vengeance -- Three cups of tea -- The tramps' wedding.	2011-05-22	24	\N
ebooks/36197	Our Calendar\r\nThe Julian calendar and its errors. How corrected by the Gregorian. Rules for finding the dominical letter, and the day of the week of any event from the days of Julius Caesar 46 B.C. to the year of our Lord four thousand; a new and easy method of fixing the date of Easter. Hebrew calendar; showing the correspondence in the date of events recorded in the Bible with our present Gregorian calendar. Illustrated by valuable tables and charts.	\N	\N	en	\N	2011-05-23	56	\N
ebooks/36198	The Mystery of The Barranca	\N	\N	en	\N	2011-05-23	27	\N
ebooks/36199	Bijou	\N	\N	en	\N	2011-05-23	21	\N
ebooks/362	Miss Billy's Decision	\N	\N	en	\N	2008-07-11	51	\N
ebooks/3620	Geological Observations on South America	\N	\N	en	\N	2003-01-01	22	\N
ebooks/36200	History of the DeWitt guard, company A, 50th regiment National guard, state of New York	\N	\N	en	\N	2011-05-23	69	\N
ebooks/36201	Francis Drake and the California Indians, 1579	\N	\N	en	\N	2011-05-24	155	\N
ebooks/36202	Nan Sherwood on the Mexican Border	\N	\N	en	\N	2011-05-24	44	\N
ebooks/36203	'Neath the Hoof of the Tartar; Or, The Scourge of God	\N	\N	en	\N	2011-05-24	30	\N
ebooks/36204	Diary of Ezra Green, M.D. from November 1, 1777, to September 27, 1778	\N	\N	en	\N	2011-05-23	18	\N
ebooks/36205	Η Φόνισσα	The Murderess	\N	el	\N	2011-05-23	68	\N
ebooks/36206	Norfolk Annals, Vol. 2\r\nA Chronological Record of Remarkable Events in the Nineteeth Century	\N	\N	en	\N	2011-05-23	127	\N
ebooks/36207	Histoire d'Attila et de ses successeurs (1/2)\njusqu'à l'établissement des Hongrois en Europe	\N	\N	fr	\N	2011-05-23	33	\N
ebooks/36208	Lectures on the true, the beautiful and the good	\N	\N	en	\N	2011-05-23	115	\N
ebooks/36209	The Franco-German War of 1870-71	Geschichte des deutsch-französischen Krieges von 1870-1871. English	\N	en	\N	2011-05-24	90	\N
ebooks/3621	Peg O' My Heart	\N	\N	en	\N	2003-01-01	26	\N
ebooks/36210	Three Sioux Scouts	\N	\N	en	\N	2011-05-25	23	\N
ebooks/36211	Men, Women and Guns	\N	\N	en	Prologue -- Part one: The motor-gun. Private Meyrick, company idiot. Spud Trevor of the Red Hussars. The fatal second. Jim Brent's V.C. Retribution. The death grip. James Henry -- Part two, the land of topsy turvy: The grey house. The women and ... the men. The woman and the man. "The regiment." The contrast. Black, white, and ... grey. Archie and others. On the staff. No answer. The madness. The grey house again.	2011-05-25	187	\N
ebooks/36212	La rivoluzione di Milano dell'Aprile 1814	\N	\N	it	\N	2011-05-25	35	\N
ebooks/36213	Ypres and the Battles of Ypres	\N	\N	en	\N	2011-05-25	66	\N
ebooks/36214	Virginia: A Tragedy, and Other Poems	\N	\N	en	\N	2011-05-24	47	\N
ebooks/36215	Famous Prima Donnas	\N	\N	en	Introduction -- Alice Nielsen -- Virginia Earle -- Lillian Russell -- Josephine Hall -- Mabelle Gilman -- Fay Templeton -- Madge Lessing -- Jessie Bartlett Davis -- Edna Wallace Hopper -- Paula Edwardes -- Lulu Glaser -- Minnie Ashley -- Edna May -- Marie Celeste -- Christie MacDonald       -- Marie Dressler -- Della Fox -- Camille D'Arville -- Marie Tempest -- Maud Raymond -- Pauline Hall -- Hilda Clark.	2011-05-24	53	\N
ebooks/36216	Studies in Zechariah	\N	\N	en	\N	2011-05-24	26	\N
ebooks/36217	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Fünfter Band (der 11)	\N	\N	de	\N	2011-05-25	13	\N
ebooks/36218	The Letters of Ambrose Bierce, With a Memoir by George Sterling	\N	\N	en	\N	2011-05-25	61	\N
ebooks/36219	Sawdust & Spangles: Stories & Secrets of the Circus	Sawdust and Spangles: Stories and Secrets of the Circus	\N	en	\N	2011-05-25	53	\N
ebooks/3622	The Duke's Children	\N	\N	en	\N	2003-01-01	106	\N
ebooks/36220	My Little Sister	\N	\N	en	\N	2011-05-25	52	\N
ebooks/36221	Spinning-Wheel Stories	\N	\N	en	Grandma's story -- Tabby's table-cloth -- Eli's education -- Onawandah -- Little things -- The banner of Beaumanoir -- Jerseys; or, The girl's ghost -- The little house in the garden -- Daisy's jewel-box, and how she filled it -- Corny's catamount -- The cooking-class -- The hare and the tortoise.	2011-05-26	197	\N
ebooks/36305	A Day with Walt Whitman	\N	\N	en	\N	2011-06-03	20	\N
ebooks/36306	Trial of the Officers and Crew of the Privateer Savannah, on the Charge of Piracy, in the United States Circuit Court for the Southern District of New York	\N	\N	en	\N	2011-06-03	19	\N
ebooks/36307	The Ghetto: A Drama in Four Acts	\N	\N	en	\N	2011-06-02	12	\N
ebooks/36222	Essays in the Study of Folk-Songs (1886)	\N	\N	en	Introduction -- The inspiration of death in folk-poetry -- Nature in folk-songs -- Armenian folk-songs -- Venetian folk-songs -- Sicilian folk-songs -- Greek songs of Calabria -- Folk-songs of Provence -- The White Paternoster -- The diffusion of ballads -- Songs for the Rite of May -- The idea of Fate in southern traditions -- Folk-lullabies -- Folk-dirges.	2011-05-26	72	\N
ebooks/36223	The Boy with Wings	\N	\N	en	\N	2011-05-27	62	\N
ebooks/36224	Notes on the Kiowa Sun Dance	\N	\N	en	\N	2011-05-28	16	\N
ebooks/36225	Gösta Berling	\N	\N	nl	\N	2011-05-25	154	\N
ebooks/36226	Encyclopaedia Britannica, 11th Edition, "France" to "Francis Joseph I."\r\nVolume 10, Slice 8	\N	\N	en	\N	2011-05-25	40	\N
ebooks/36227	Der Fremde: Ein Gleichniss	\N	\N	de	\N	2011-05-25	36	\N
ebooks/36228	The Eulogy of Richard Jefferies	\N	\N	en	\N	2011-05-26	74	\N
ebooks/36229	The Camp Fire Girls' Careers	\N	\N	en	\N	2011-05-26	12	\N
ebooks/3623	The Golden Bough: A Study of Magic and Religion	\N	\N	en	\N	2003-01-01	1016	\N
ebooks/36230	Molly Brown's Post-Graduate Days	\N	\N	en	\N	2011-05-26	46	\N
ebooks/36231	L'Abrandament	\N	\N	ca	\N	2011-05-26	17	\N
ebooks/36232	The Shooting of Dan McGrew, A Novel. Based on the Famous Poem of Robert Service	\N	\N	en	\N	2011-05-26	81	\N
ebooks/36233	A Prisoner in Turkey	\N	\N	en	\N	2011-05-26	92	\N
ebooks/36234	The Stolen Heiress; or, The Salamanca Doctor Outplotted. A Comedy	\N	\N	en	\N	2011-05-29	41	\N
ebooks/36235	Old Kensington	\N	\N	en	\N	2011-05-27	45	\N
ebooks/36236	Dorothy's Double. Volume 2 (of 3)	\N	\N	en	\N	2011-05-27	8	\N
ebooks/36237	The Mystery of the Locks	\N	\N	en	\N	2011-05-27	18	\N
ebooks/36238	The Mantle, and Other Stories	\N	\N	en	The mantle -- The nose -- Memoirs of a madman -- A May night -- The Viy.	2011-05-27	893	\N
ebooks/36239	Fatalità	\N	\N	it	\N	2011-05-27	27	\N
ebooks/3624	Chaucer	\N	\N	en	\N	2003-01-01	16	\N
ebooks/36240	The Real Gladstone: An Anecdotal Biography	\N	\N	en	\N	2011-05-28	19	\N
ebooks/36241	Canadian Fairy Tales	\N	\N	en	How Glooskap made the birds -- Rabbit and the grain buyers -- Saint Nicholas and the children -- The fall of the Spider Man -- The boy who was called Thick-Head -- Rabbit and the Indian Chief -- Great Heart and the three tests -- The boy of the red twilight sky -- How Raven brought fire to the Indians -- The girl who always cried -- Ermine and the hunter -- How Rabbit deceived Fox -- The boy and the dragon -- Owl with the great head and eyes -- The tobacco fairy from the blue hills -- Rainbow and the autumn leaves -- Rabbit and the Moon-Man -- The children with one eye -- The giant with the grey feathers -- The cruel stepmother -- The boy who was saved by thoughts -- The song-bird and the healing waters -- The boy who overcame the giants -- The youth and the Dog-Dance -- Sparrow's search for the rain -- The boy in the Land of Shadows.	2011-05-28	185	\N
ebooks/36242	Narrative of a Voyage to the West Indies and Mexico in the Years 1599-1602	\N	\N	en	\N	2011-05-28	53	\N
ebooks/36243	Roland Graeme: Knight. A Novel of Our Time	\N	\N	en	\N	2011-05-28	9	\N
ebooks/36244	Latitude 19°\r\nA Romance of the West Indies in the Year of Our Lord Eighteen Hundred and Twenty	Latitude Nineteen Degrees\r\nA Romance of the West Indies in the Year of Our Lord 1820	\N	en	\N	2011-05-28	50	\N
ebooks/36245	A History of Literary Criticism in the Renaissance\r\nWith special reference to the influence of Italy in the formation and development of modern classicism	\N	\N	en	\N	2011-05-28	124	\N
ebooks/36246	Told in the Hills: A Novel	\N	\N	en	\N	2011-05-28	14	\N
ebooks/36247	The Red Mouse: A Mystery Romance	\N	\N	en	\N	2011-05-28	31	\N
ebooks/36248	Ιλιάδα	Iliad	\N	el	\N	2011-05-29	114	\N
ebooks/36249	Among the Canadian Alps	\N	\N	en	\N	2011-05-29	24	\N
ebooks/3625	Honoré de Balzac	\N	\N	en	\N	2003-01-01	30	\N
ebooks/36250	Arts and Crafts Essays\nby Members of the Arts and Crafts Exhibition Society	\N	\N	en	Of the revival of design and handicraft, with notes on the work of the Arts and Crafts Exhibition Society / Walter Crane -- Textiles / William Morris -- Of decorative painting and design / Walter Crane -- Of wall papers / Walter Crane -- Fictiles / G.T. Robinson -- Metal work / W.A.S. Benson -- Stone and wood carving / Somers Clarke -- Furniture / Stephen Webb -- Stained glass / Somers Clarke -- Table glass / Somers Clarke -- Printing / William Morris and Emery Walker -- Bookbinding / T.J. Cobden-Sanderson -- Of mural painting / F. Madox Brown -- Of sgraffito work / Heywood Sumner -- Of stucco and gesso / G.T. Robinson -- Of cast iron / W.R. Lethaby -- Of dyeing as an art / William Morris -- Of embroidery / May Morris -- Of lace / Alan S. Cole -- Of book illustration and book decoration / Reginald Blomfield -- Of designs and working drawings / Lewis F. Day -- Furniture and the room / Edward S. Prior -- Of the room and furniture / Halsey Ricardo -- The English tradition / Reginald Blomfield -- Carpenters' furniture / W.R. Lethaby -- Of decorated furniture / J.H. Pollen -- Of carving / Stephen Webb -- Intarsia and inlaid wood-work / T.G. Jackson -- Woods and other materials / Stephen Webb -- Of modern embroidery / Mary E. Turner -- Of materials / May Morris -- Colour / May Morris -- Stitches and mechanism / Alan S. Cole -- Design / John D. Sedding -- On designing for the art of embroidery / Selwyn Image.	2011-05-29	284	\N
ebooks/36251	The Corner House Girls on a Tour\nWhere they went, what they saw, and what they found	\N	\N	en	\N	2011-05-29	110	\N
ebooks/36252	Sounding the Ocean of Air\r\nBeing Six Lectures Delivered Before the Lowell Institute of Boston, in December 1898	\N	\N	en	\N	2011-05-29	35	\N
ebooks/36253	Historia de la literatura y del arte dramático en España, tomo III	\N	\N	es	\N	2011-05-29	30	\N
ebooks/36254	Phallic Miscellanies\r\nFacts and Phases of Ancient and Modern Sex Worship, as Illustrated Chiefly in the Religions of India	\N	\N	en	\N	2011-05-29	74	\N
ebooks/36255	The Corner House Girls' Odd Find\nWhere they made it, and What the Strange Discovery led to	\N	\N	en	\N	2011-05-29	80	\N
ebooks/36256	The Inflexible Captive: A Tragedy, in Five Acts	\N	\N	en	\N	2011-05-29	12	\N
ebooks/36257	The Fatal Falsehood: A Tragedy. In Five Acts	\N	\N	en	\N	2011-05-29	10	\N
ebooks/36258	The Beautiful People	\N	\N	en	\N	2011-05-29	137	\N
ebooks/36259	The Corner House Girls on Palm Island	\N	\N	en	\N	2011-05-30	111	\N
ebooks/3626	Widger's Quotations from the Project Gutenberg Editions of the Works of Abraham Lincoln	\N	\N	en	\N	2003-01-01	7	\N
ebooks/36260	Histoire d'Attila et de ses successeurs (2/2)\njusqu'à l'établissement des Hongrois en Europe	\N	\N	fr	\N	2011-05-29	20	\N
ebooks/36303	Our Revolution: Essays on Working-Class and International Revolution, 1904-1917	\N	\N	en	Biographical notes -- The proletariat and the revolution -- The events in Petersburg -- Prospects of a labor dictatorship -- The Soviet and the revolution -- Preface to My round trip -- The lessons of the great year -- On the eve of a revolution -- Two faces -- The growing conflict -- War or peace? -- Trotzky on the platform in Petrograd.	2011-06-02	55	\N
ebooks/36261	The Chain of Life in Geological Time\nA Sketch of the Origin and Succession of Animals and Plants	\N	\N	en	Preliminary considerations as to the extent and sources of our knowledge -- The beginning of life on the earth -- The age of invertebrates of the sea -- The origin of plant life on the land -- The appearance of vertebrate animals -- The first air-breathers -- The empire of the great reptiles -- The first forests of modern type -- The reign of mammals -- The advent of man -- Review of the history of life.	2011-05-30	80	\N
ebooks/36262	Νόμοι και Επινομίς, Τόμος Ε	Laws and Epinomis, Volume E	\N	el	\N	2011-05-29	13	\N
ebooks/36263	Αριστοτέλης Βαλαωρίτης	\N	\N	el	\N	2011-05-29	10	\N
ebooks/36264	A Harmony of the Gospels for Students of the Life of Christ\nBased on the Broadus Harmony in the Revised Version	\N	\N	en	\N	2011-05-29	498	\N
ebooks/36265	The Impeachment of the House of Brunswick	\N	\N	en	\N	2011-05-29	24	\N
ebooks/36266	The Bible: What It Is!	\N	\N	en	\N	2011-05-29	69	\N
ebooks/36267	When Were Our Gospels Written?	\N	\N	en	\N	2011-05-29	21	\N
ebooks/36268	Heresy: Its Utility And Morality. A Plea And A Justification	\N	\N	en	\N	2011-05-29	25	\N
ebooks/36269	A Few Words About the Devil, and Other Biographical Sketches and Essays	\N	\N	en	Autobiography of Charles Bradlaugh -- A few words about the Devil -- New life of David -- New life of Jacob -- New life of Abraham -- New life of Moses -- New life of Jonah -- Who was Jesus Christ? -- What did Jesus teach? -- The twelve apostles -- The atonement -- Were Adam and Eve our first parents? -- A plea for atheism -- Is there a God? -- Has man a soul? -- Labor's prayer -- Poverty: its effects on the people -- Why do men starve? -- The land question.	2011-05-29	92	\N
ebooks/3627	Life of Bunyan	\N	\N	en	\N	2003-01-01	12	\N
ebooks/36270	The Gospel of Evolution\r\nFrom "The Atheistic Platform", Twelve Lectures	\N	\N	en	\N	2011-05-29	23	\N
ebooks/36271	Nature and the Gods\nFrom "The Atheistic Platform", Twelve Lectures	\N	\N	en	\N	2011-05-29	9	\N
ebooks/36272	Some Objections To Socialism\nFrom "The Atheistic Platform", Twelve Lectures	\N	\N	en	\N	2011-05-29	12	\N
ebooks/36273	The Automobile Girls at Newport; Or, Watching the Summer Parade	\N	\N	en	\N	2011-05-30	24	\N
ebooks/36274	The Age of Tennyson	\N	\N	en	\N	2011-05-29	79	\N
ebooks/36275	Gradiva: Ein pompejanisches Phantasiestück	\N	\N	de	\N	2011-05-29	35	\N
ebooks/36276	The Meaning of Relativity\nFour lectures delivered at Princeton University, May, 1921	\N	\N	en	\N	2011-05-29	671	\N
ebooks/36277	Piccadilly: A Fragment of Contemporary Biography	\N	\N	en	\N	2011-06-01	16	\N
ebooks/36278	Välskärin kertomuksia 2\nKapinassa omaa onneaan vastaan. Noita-akka. Mainiemen linna.	\N	\N	fi	\N	2011-05-30	62	\N
ebooks/36279	Wood and Garden: Notes and thoughts, practical and critical, of a working amateur	\N	\N	en	\N	2011-06-01	128	\N
ebooks/3628	The Kingdom of Love	\N	\N	en	\N	2003-01-01	12	\N
ebooks/36280	Letters of the Motor Girl	\N	\N	en	\N	2011-05-30	28	\N
ebooks/36281	The Slayer of Souls	\N	\N	en	\N	2011-05-30	101	\N
ebooks/36282	Donald McElroy, Scotch Irishman	\N	\N	en	\N	2011-06-03	12	\N
ebooks/36283	The Tobacco Tiller: A Tale of the Kentucky Tobacco Fields	\N	\N	en	\N	2011-05-30	59	\N
ebooks/36284	Νόμοι και Επινομίς, Τόμος Δ	Laws and Epinomis, Volume D	\N	el	\N	2011-05-30	33	\N
ebooks/36285	Comparative Breeding Behavior of Ammospiza caudacuta and A. maritima	\N	\N	en	\N	2011-05-30	9	\N
ebooks/36286	Natural History of the Prairie Vole (Mammalian Genus Microtus)\n[KU. Vol. 1 No. 7]	\N	\N	en	\N	2011-05-30	20	\N
ebooks/36287	The Poems and Prose Poems of Charles Baudelaire\nwith an Introductory Preface by James Huneker	\N	\N	en	\N	2011-05-31	458	\N
ebooks/36288	The Plurality of Worlds	\N	\N	en	\N	2011-05-31	26	\N
ebooks/36289	Ormond; Or, The Secret Witness. Volume 1 (of 3)	\N	\N	en	\N	2011-05-31	74	\N
ebooks/3629	The Titan	\N	\N	en	\N	2003-01-01	114	\N
ebooks/36290	Ormond; Or, The Secret Witness. Volume 2 (of 3)	\N	\N	en	\N	2011-05-31	32	\N
ebooks/36291	Ormond; Or, The Secret Witness. Volume 3 (of 3)	\N	\N	en	\N	2011-05-31	27	\N
ebooks/36292	Average Americans	\N	\N	en	\N	2011-05-31	42	\N
ebooks/36293	Nearly Bedtime: Five Short Stories for the Little Ones	\N	\N	en	Gentleman Phil -- Boxer -- It was all those horrid bellows! -- Gull's "twinses" -- The B. D. S.	2011-05-31	22	\N
ebooks/36294	Cleopatra: historische roman van George Ebers	\N	\N	nl	\N	2011-06-03	55	\N
ebooks/36295	The Pastor's Wife	\N	\N	en	\N	2011-05-31	47	\N
ebooks/36296	The Childhood of Rome	\N	\N	en	\N	2011-05-31	18	\N
ebooks/36297	Visual Illusions: Their Causes, Characteristics and Applications	\N	\N	en	\N	2011-06-01	41	\N
ebooks/36298	Amenities of Literature\nConsisting of Sketches and Characters of English Literature	\N	\N	en	The druidical institution -- Britain and the Britons -- The name of England and of the English -- The Anglo-Saxons -- Cædmon and Milton -- Beowulf; the hero-life -- The Anglo-Normans -- The page, the baron, and the minstrel -- Gothic romances -- Origin of the vernacular languages of Europe -- Origin of the English language -- Vicissitudes of the English language -- Dialects -- Mandeville; our first traveller -- Chaucer -- Gower -- Piers Ploughman -- Occleve; the scholar of Chaucer -- Lydgate; the monk of Bury -- The invention of printing -- The first English printer -- Early libraries -- Henry the Seventh -- First sources of modern history -- Arnolde's chronicle -- The first printed chronicle -- Henry the Eighth; his literary character -- Books of the people -- The difficulties experienced by a primitive author -- Skelton -- The ship of fools -- The psychological character of Sir Thomas More -- The Earl of Surrey and Sir Thomas Wyatt -- The spoliation of the monasteries -- A crisis and a reaction; Robert Crowley -- Primitive dramas -- The reformer Bishop Bale; and the Romanist John Heywood, the court jester -- Roger Ascham -- Public opinion -- Orthography and orthoepy -- The ancient metres in modern verse -- Origin of rhyme -- Rhyming dictionaries -- The arte of English poesie -- The discoverie of witchcraft -- The first Jesuits in England -- Hooker -- Sir Philip Sidney -- Spenser -- The faery queen -- Allegory -- The first tragedy and the first comedy -- The predecessors and contemporaries of Shakespeare -- Shakespeare -- The "humours" of Jonson -- Drayton -- The psychological history of Rawleigh -- The occult philosopher, Dr. Dee -- The Rosacrusian Fludd -- Bacon -- The first founder of a public library -- Early writers, their dread of the press; the transition to authors by profession -- The age of doctrines -- Pamphlets -- The Oceana of Harrington -- The author of "The grounds and reasons of monarchy" -- Commonwealth -- The true intellectual system of the universe.	2011-06-01	113	\N
ebooks/36299	Our Legal Heritage: King AEthelbert - King George III, 600 A.D. - 1776\r\nJune 2011 (Sixth) Edition	\N	\N	en	\N	2011-06-02	32	\N
ebooks/363	The Oakdale Affair	\N	\N	en	\N	2008-07-11	67	\N
ebooks/3630	What to Do? Thoughts Evoked by the Census of Moscow	\N	\N	en	On Women -- On Labor And Luxury	2003-01-01	39	\N
ebooks/36300	Διηγήματα, Νέα Σειρά	Short Stories, New Series	\N	el	Παππά Συνέσιος -- Κίρκη -- Αντωνέλλος -- Εις το χείλος κρημνού -- Δεκοχτούρα -- Παραμονή Πάσχα -- Εκ των ανεξηγήτων -- Ο Σχεδιαστής -- Η αντίζηλος -- Το πανηγύρι της Γιαγιάς.	2011-06-02	22	\N
ebooks/36301	The Thousand and One Days: A Companion to the "Arabian Nights"	\N	\N	en	\N	2011-06-02	101	\N
ebooks/36302	Dawson Black: Retail Merchant	\N	\N	en	\N	2011-06-02	64	\N
ebooks/36308	Songs From Alice in Wonderland and Through the Looking-Glass	\N	\N	en	\N	2011-06-02	106	\N
ebooks/36309	The Water-Babies	\N	\N	en	\N	2011-06-03	66	\N
ebooks/3631	On the Significance of Science and Art	\N	\N	en	\N	2003-01-01	51	\N
ebooks/36310	Die Analyse des Zufalls	\N	\N	de	\N	2011-06-04	25	\N
ebooks/36311	The Problem of 'Edwin Drood': A Study in the Methods of Dickens	\N	\N	en	\N	2011-06-03	43	\N
ebooks/36312	Witchcraft of New England Explained by Modern Spiritualism	\N	\N	en	\N	2011-06-03	45	\N
ebooks/36313	Witch Winnie's Mystery, or The Old Oak Cabinet\nThe Story of a King's Daughter	\N	\N	en	\N	2011-06-04	94	\N
ebooks/36314	The Radio Boys Rescue the Lost Alaska Expedition	\N	\N	en	\N	2011-06-04	9	\N
ebooks/36315	Catherine de Médicis (1519-1589)	\N	\N	fr	\N	2011-06-03	46	\N
ebooks/36316	L'esprit de la révolution de 1789	\N	\N	fr	\N	2011-06-03	18	\N
ebooks/36317	Ontwerp van wet tot afsluiting en droogmaking van de Zuiderzee met toelichtende memorie	\N	\N	nl	\N	2011-06-03	17	\N
ebooks/36318	Curiosidades antiguas sevillanas\r\n(serie segunda)	\N	\N	es	\N	2011-06-03	20	\N
ebooks/36319	De drooglegging der Zuiderzee. Het plan J. Ulehake contra het plan C. Lely	\N	\N	nl	\N	2011-06-03	13	\N
ebooks/3632	Poor Miss Finch	\N	\N	en	\N	2003-01-01	146	\N
ebooks/36320	The Motor Maids by Palm and Pine	\N	\N	en	\N	2011-06-03	10	\N
ebooks/36321	Misrepresentative Men	\N	\N	en	Foreword -- Theodore Roosevelt -- Bacon -- Adam -- Joan of Arc -- Paderewski -- William Tell -- Diogenes -- Sir Thomas Lipton -- Marat -- Ananias -- Nero  -- Aftword -- Postlude.	2011-06-03	14	\N
ebooks/36322	The Battleship Boys at Sea; Or, Two Apprentices in Uncle Sam's Navy	\N	\N	en	\N	2011-06-04	22	\N
ebooks/36323	Two Boys of the Battleship; Or, For the Honor of Uncle Sam	\N	\N	en	\N	2011-06-05	17	\N
ebooks/36324	Lost in the Jungle; Narrated for Young People	\N	\N	en	\N	2011-06-05	60	\N
ebooks/36325	Marjorie Dean, High School Senior	\N	\N	en	\N	2011-06-04	45	\N
ebooks/36326	Sciogli la treccia, Maria Maddalena; romanzo	\N	\N	it	\N	2011-06-04	15	\N
ebooks/36327	An Examination into and an Elucidation of the Great Principle of the Mediation and Atonement of Our Lord and Savior Jesus Christ	\N	\N	en	\N	2011-06-05	13	\N
ebooks/36328	Välskärin kertomuksia 3\nSiniset. Pakolainen. Erään nimen varjo.	\N	\N	fi	\N	2011-06-05	23	\N
ebooks/36329	The Old Blood	\N	\N	en	\N	2011-06-11	11	\N
ebooks/3633	Jezebel's Daughter	\N	\N	en	\N	2003-01-01	56	\N
ebooks/36330	A Word to Women	\N	\N	en	Mother and daughter -- Our school-girls -- What about sewing? -- Mothers and sons -- Our clever children -- Ultra-tidiness -- Good manners at home -- Are women cowards? -- A glass of wine -- Some old proverbs -- Candour as a home commodity -- Golden silence -- A social conscience -- Our debts -- The domestic girl -- The girl-bachelor -- The middle-aged chaperon -- Lightheartedness -- A bit of everyday philosophy -- Deadly dulness -- The pleasures of middle age -- Growing old.	2011-06-05	86	\N
ebooks/36331	L'Illustration, No. 3645, 4 Janvier 1913	\N	\N	fr	\N	2011-06-05	10	\N
ebooks/36332	An Address Delivered at the Interment of Mrs. Harriet Storrs, Consort of Rev. Richard S. Storrs, Braintree, Mass., July 11, 1834.	An Address Delivered at the Interment of Mrs. Harriet Storrs, Consort of Reverend Richard S. Storrs, Braintree, Massachusetts, July 11, 1834.	\N	en	\N	2011-06-05	10	\N
ebooks/36333	Little Erik of Sweden	\N	\N	en	\N	2011-06-05	66	\N
ebooks/36334	Note sur une Méthode pour la Réduction d'Intégrales Définies\net sur son Application à Quelques Formules Spécials	\N	\N	fr	\N	2011-06-06	14	\N
ebooks/36335	The Secret of Lonesome Cove	\N	\N	en	\N	2011-06-05	18	\N
ebooks/36336	Gabriel Conroy	\N	\N	en	\N	2011-06-06	79	\N
ebooks/36337	A Day with Samuel Taylor Coleridge	\N	\N	en	\N	2011-06-06	15	\N
ebooks/36338	Memoirs of Benjamin Franklin; Written by Himself. [Vol. 1 of 2]\r\nWith His Most Interesting Essays, Letters, and Miscellaneous Writings; Familiar, Moral, Political, Economical, and Philosophical, Selected with Care from All His Published Productions, and Comprising Whatever Is Most Entertaining and Valuable to the General Reader	\N	\N	en	Life of Dr. Franklin / written by himself -- Letter from Mr. Abel James -- Letter from Mr. Benjamin Vaughan -- Continuation of life, begun at Passy, 1784 -- Memorandum -- Life of Franklin / continued by Dr. Stuber -- Extracts from Franklin's will -- Writings of Franklin.	2011-06-06	115	\N
ebooks/36339	Boscobel\r\nOr, The History of his Sacred Majesties most Miraculous Preservation After the Battle of Worcester, 3. Sept. 1651	\N	\N	en	\N	2011-06-06	6	\N
ebooks/3634	The Guilty River	\N	\N	en	\N	2003-01-01	35	\N
ebooks/36340	From Chart House to Bush Hut\nBeing the Record of a Sailor's 7 Years in the Queensland Bush	From Chart House to Bush Hut\r\nBeing the Record of a Sailor's Seven Years in the Queensland Bush	\N	en	\N	2011-06-06	54	\N
ebooks/36341	Gunpowder Treason and Plot, and Other Stories for Boys	\N	\N	en	When friends fall out -- Two heroes -- Lost in the Soudan -- The wolfman -- In honour bound -- "Gunpowder, treason, and plot" -- The Cock-house Cup.	2011-06-06	68	\N
ebooks/36342	In Both Worlds	\N	\N	en	\N	2011-06-06	3	\N
ebooks/36343	The Universe a Vast Electric Organism	\N	\N	en	The universe is a vast electric organism -- Electricity produces all the phenomena of nature -- Electrical creation, briefly stated. It seems to solve the riddle of the universe -- Electrical creation more fully stated confirms scientific evolution -- Man is a soul clad in air, a spirit in an electric organism -- All light, heat and life evolved only in the atmosphere of suns and planets -- Electrical derangement of the bodily organism produce sickness and death -- Recent electric discoveries and appliances, wireless telegraphy, etc. -- Present science is in a dubious and chaotic condition -- Electrical creation explains natural philosophy -- Science and philosophy sustain the religious concept -- Human reason and the universe are books of God, as well as the Bible -- Love is the electric law of life: all that live must come from loving -- Jacob's ladder is the electric pathway between suns and planets -- This electric universe is self-sustaining and eternal -- Are all suns and worlds inhabited? -- The electrical theory of creation will save modern science from pantheism.	2011-06-07	61	\N
ebooks/36344	The Mentor: The Weather\nSerial Number 110; 1 July, 1916	\N	\N	en	\N	2011-06-07	11	\N
ebooks/36345	Letters of David Ricardo to Thomas Robert Malthus, 1810-1823	\N	\N	en	\N	2011-06-07	59	\N
ebooks/36346	The Mandarin's Fan	\N	\N	en	\N	2011-06-07	66	\N
ebooks/36347	Holman Hunt	\N	\N	en	\N	2011-06-07	28	\N
ebooks/36348	Our Artist in Cuba, Peru, Spain and Algiers\nLeaves from The Sketch-Book of a Traveller, 1864-1868	\N	\N	en	\N	2011-06-07	20	\N
ebooks/36349	Visionen und andere phantastische Erzählungen	\N	\N	de	Drei Begegnungen (1861) -- Visionen (1863) -- Der Hund (1866) -- Das Lied der triumphierenden Liebe (1881) -- Ein Traum (1876).	2011-06-07	19	\N
ebooks/3635	Mother: A Story	\N	\N	en	\N	2003-01-01	51	\N
ebooks/36350	The American Missionary — Volume 39, No. 10, October, 1885	\N	\N	en	\N	2011-06-07	78	\N
ebooks/36351	Memorial of Mrs. Lucy Gilpatrick Marsh delivered June 22, 1868.	\N	\N	en	\N	2011-06-08	6	\N
ebooks/36352	Napoléon: La dernière phase	\N	\N	fr	\N	2011-06-08	49	\N
ebooks/36353	The Invisible Lodge	\N	\N	en	\N	2011-06-08	27	\N
ebooks/36354	Problems in Greek history	\N	\N	en	\N	2011-06-08	15	\N
ebooks/36355	The Salamander	\N	\N	en	\N	2011-06-08	54	\N
ebooks/36356	Life of John Keats: His Life and Poetry, His Friends, Critics and After-Fame	\N	\N	en	\N	2011-06-08	224	\N
ebooks/36357	L'Illustration, No. 3671, 5 Juillet 1913	\N	\N	fr	\N	2011-06-08	20	\N
ebooks/36358	火星の記憶	The Memory of Mars. Japanese	\N	ja	\N	2011-06-08	138	\N
ebooks/36359	Dorothy's Double. Volume 3 (of 3)	\N	\N	en	\N	2011-06-08	13	\N
ebooks/3636	The Fall of the Niebelungs	\N	\N	en	\N	2003-01-01	25	\N
ebooks/36360	Faithful Margaret: A Novel	\N	\N	en	\N	2011-06-08	20	\N
ebooks/36361	A Diplomatic Woman	\N	\N	en	\N	2011-06-09	13	\N
ebooks/36362	Matkustus Belgiaan	Dei Reis' nah Belligen. Finnish	\N	fi	\N	2011-06-09	3	\N
ebooks/36363	Ein fröhlicher Bursch: Eine Erzählung	En glad gut. German	\N	de	\N	2011-06-09	10	\N
ebooks/36364	Zoe; Or, Some Day: A Novel	\N	\N	en	\N	2011-06-09	11	\N
ebooks/36365	J. Poindexter, Colored	\N	\N	en	\N	2011-06-09	78	\N
ebooks/36366	Dangerous Ground; or, The Rival Detectives	\N	\N	en	\N	2011-06-10	38	\N
ebooks/36367	The Wye and Its Associations: A Picturesque Ramble	\N	\N	en	\N	2011-06-10	34	\N
ebooks/36368	If Any Man Sin	\N	\N	en	\N	2011-06-10	16	\N
ebooks/36369	L'Illustration, No. 3689, 8 Novembre 1913	\N	\N	fr	\N	2011-06-10	6	\N
ebooks/3637	The Garden of Allah	\N	\N	en	\N	2006-04-13	43	\N
ebooks/36370	The Bishop and the Boogerman	\N	\N	en	\N	2011-06-10	47	\N
ebooks/36371	L'art du taupier; ou, méthode amusante et infaillible de prendre les taupes	\N	\N	fr	\N	2011-06-10	31	\N
ebooks/36372	Type: A Primer of Information About the Mechanical Features of Printing Types\r\nTheir Sizes, Font Schemes, &c. with a Brief Description of Their Manufacture	\N	\N	en	\N	2011-06-10	31	\N
ebooks/36373	H. P. Blavatsky; A Great Betrayal	\N	\N	en	\N	2011-06-11	81	\N
ebooks/36374	Wives and Widows; or, The Broken Life	\N	\N	en	\N	2011-06-11	9	\N
ebooks/36375	Fifty Years In The Northwest\r\nWith An Introduction And Appendix Containing Reminiscences, Incidents And Notes	50 Years In The Northwest	\N	en	\N	2011-06-11	215	\N
ebooks/36376	The Life of Benjamin Franklin\r\nWith Many Choice Anecdotes and admirable sayings of this great man never before published by any of his biographers	\N	\N	en	\N	2011-06-13	36	\N
ebooks/36377	Dave Porter on Cave Island; Or, A Schoolboy's Mysterious Mission	\N	\N	en	\N	2011-06-13	45	\N
ebooks/36378	Ancient Manners; Also Known As Aphrodite	\N	\N	en	\N	2011-06-11	178	\N
ebooks/36379	La famiglia Bonifazio; racconto	\N	\N	it	\N	2011-06-11	23	\N
ebooks/3638	The Devil's Disciple	\N	\N	en	\N	2003-01-01	314	\N
ebooks/36380	L'Illustration, No. 3690, 15 Novembre 1913	\N	\N	fr	\N	2011-06-11	29	\N
ebooks/36381	Op de Levensreis	\N	\N	nl	Lenteleven / J. A. Cramer --  Dansen / J. A. Cramer --  Eenvoudigheid / J. H. Gerretsen --  De Toekomst des Heeren / J. H. Gerretsen --  Begeeren en willen / J. H. Gerretsen --  Iets over het lezen der Evangeliën / J. H. Gerretsen --  Hoe God arbeidt / J. H. Gerretsen --  Over geloof en ongeloof / F. v. Gheel Gildemeester --  Niet zonder strijd / P. J. Molenaar --  Bidden / P. J. Molenaar --  De Bijbel / P. J. Molenaar --  Geestdrift en opwinding / P. J. Molenaar --  Roeping / P. J. Molenaar --  Somberheid / P. J. Molenaar --  Moed / P. J. Molenaar --  Uitverkoren / J. C. Schuller --  Jeanne d'Arc / H. A. C. Snethlage --  Met de helden / H. A. C. Snethlage --  Jozef / H. A. C. Snethlage --  Belijdenis / A. J. A. Vermeer --  Als een nevel / A. J. A. Vermeer --  Tot zich zelven gekomen zijnde / A. J. A. Vermeer --  Josua's Gezicht / W. L. Welter.	2011-06-11	39	\N
ebooks/36382	Der Unterkiefer des Homo Heidelbergensis: Aus den Sanden von Mauer bei Heidelberg	\N	\N	de	\N	2011-06-11	20	\N
ebooks/36383	A Canterbury Pilgrimage	\N	\N	en	\N	2011-06-11	14	\N
ebooks/36384	The Squire's Daughter	\N	\N	en	\N	2011-06-11	29	\N
ebooks/36385	Tales from the Fjeld: A Second Series of Popular Tales	Norske folke-eventyr. English	\N	en	Osborn's pipe -- The haunted mill -- Another haunted mill -- The honest penny -- The death of Chanticleer -- The greedy cat -- Grumblegizzard -- Father Bruin in the corner -- Reynard and Chanticleer -- Goodman Axehaft -- The companion -- The shopboy and his cheese -- Peik -- Death and the doctor -- The way of the world -- The pancake -- Pork and honey -- The hare and the heiress -- Slip root, catch Reynard's foot -- Bruin Goodfellow -- Bruin and Reynard partners -- Reynard wants to taste horse-flesh -- Master Tobacco -- The charcoal-burner -- The box with something pretty in it -- The three lemons -- The priest and the clerk -- Friends in life and death -- The father of the family -- Three years without wages -- Our parish clerk -- Silly men and cunning wives -- Taper Tom -- The trolls in Hedale Wood -- The skipper and Old Nick -- Goody 'gainst-the-stream -- How to win a prince -- Boots and the beast -- The sweetheart in the wood -- How they got Hairlock home -- Osborn Boots and Mr. Glibtongue -- This is the lad who sold the pig -- The sheep and the pig who set up house -- The golden palace that hung in the air -- Little Freddy with his fiddle -- Mother Roundabout's daughter -- The Green Knight -- Boots and his crew -- The town-mouse and the fell-mouse -- Silly Matt -- King Valemon, the white bear -- The golden bird.	2011-06-11	67	\N
ebooks/36386	The Mythologies of Ancient Mexico and Peru	\N	\N	en	\N	2011-06-11	39	\N
ebooks/36387	Colonial Expeditions to the Interior of California Central Valley, 1800-1820	\N	\N	en	\N	2011-06-12	36	\N
ebooks/36388	Airship Andy; Or, The Luck of a Brave Boy	\N	\N	en	\N	2011-06-12	31	\N
ebooks/36389	Drei Meister: Balzac, Dickens, Dostojewski	\N	\N	de	\N	2011-06-12	119	\N
ebooks/3639	Diary of a Pedestrian in Cashmere and Thibet	\N	\N	en	\N	2003-01-01	17	\N
ebooks/36390	Erskine Dale—Pioneer	\N	\N	en	\N	2011-06-12	44	\N
ebooks/36391	The Meadow-Brook Girls Across Country; Or, The Young Pathfinders on a Summer Hike	\N	\N	en	\N	2011-06-12	48	\N
ebooks/36392	Karjalan kankahilta I	\N	\N	fi	Viiden veljen tyttäret -- Pajarin tytär -- Siirnitsa -- Pyhäsaari -- Kolinvuorelta.	2011-06-12	17	\N
ebooks/36393	The Best Policy	\N	\N	en	An incidental comedy -- An incidental question -- An incidental tragedy -- An incidental speculation -- An incidental favor -- An incidental error -- An incidental failure -- An incidental scheme -- An incidental courtship -- An incidental sacrifice -- An incidental discovery -- An incidental grievance.	2011-06-12	26	\N
ebooks/36394	La femme auteur; ou, les inconvéniens de la célébrité, tome I	\N	\N	fr	\N	2011-06-12	8	\N
ebooks/36395	Ruth Fielding in the Red Cross; Or, Doing Her Best for Uncle Sam	\N	\N	en	\N	2011-06-12	47	\N
ebooks/36396	Ruth Fielding In the Saddle; Or, College Girls in the Land of Gold	\N	\N	en	\N	2011-06-12	77	\N
ebooks/36397	Ruth Fielding At Sunrise Farm; Or, What Became of the Raby Orphans	\N	\N	en	\N	2011-06-12	52	\N
ebooks/36398	Ruth Fielding at Silver Ranch; Or, Schoolgirls Among the Cowboys	\N	\N	en	\N	2011-06-12	70	\N
ebooks/36399	Missing Friends\nBeing the Adventures of a Danish Emigrant in Queensland (1871-1880)	\N	\N	en	\N	2011-06-13	18	\N
ebooks/364	The Mad King	\N	\N	en	\N	1995-11-01	111	\N
ebooks/3640	Literary Taste: How to Form It\r\nWith Detailed Instructions for Collecting a Complete Library of English Literature	\N	\N	en	\N	2003-01-01	42	\N
ebooks/36400	The Corner House Girls Among the Gypsies\nHow They Met, What Happened, and How It Ended	\N	\N	en	\N	2011-06-12	26	\N
ebooks/36401	The Turn of the Tide: The Story of How Margaret Solved Her Problem	\N	\N	en	\N	2011-06-12	37	\N
ebooks/36402	On Union with God	De adhaerendo Deo. English	\N	en	Preface -- Of the highest perfection which man can reach in this life -- How you may despise all things and cling to Christ alone -- Perfection in this life -- That our concern must be with the understanding and not with the senses -- Of purity of heart, which is to be sought above all else -- That a truly devout man must seek God in purity of mind and heart -- Of the practice of interior recollection -- That a truly devout man should commit himself to God in all things -- The contemplation of God is to be preferred above all other exercises -- That we should desire the union of our will with God -- In what manner we should resist temptation and endure trials -- The power of the love of God -- Of the nature and advantages of prayer; of interior recollection -- That everything should be judged according to our conscience -- On the contempt of self: how it is acquired: its profit to the soul -- Of the providence of God, which watches over all things.	2011-06-12	63	\N
ebooks/36403	Titan: A Romance. v. 2 (of 2)	\N	\N	en	\N	2011-06-12	29	\N
ebooks/36404	Memoria hydrografica das ilhas de Cabo Verde\r\npara servir de instrucção a carta das mesmas ilhas, publicada em o anno de 1790	\N	\N	pt	\N	2011-06-12	6	\N
ebooks/36405	The International Monthly, Volume 4, No. 2, September, 1851	\N	\N	en	\N	2011-06-12	70	\N
ebooks/36406	Mercedes of Castile; Or, The Voyage to Cathay	\N	\N	en	\N	2011-06-13	78	\N
ebooks/36407	A Mediaeval Mystic\r\nA Short Account of the Life and Writings of Blessed John Ruysbroeck, Canon Regular of Groenendael A.D. 1293-1381	\N	\N	en	\N	2011-06-13	19	\N
ebooks/36408	Välskärin kertomuksia 4.1\nErämaiden kevät. Porvariskuningas.	\N	\N	fi	\N	2011-06-13	10	\N
ebooks/36409	Harry Watson's High School Days; Or, The Rivals of Rivertown	\N	\N	en	\N	2011-06-14	25	\N
ebooks/3641	Who Cares? A Story of Adolescence	\N	\N	en	\N	2003-01-01	14	\N
ebooks/36410	The Story of Bacon's Rebellion	\N	\N	en	\N	2011-06-14	32	\N
ebooks/36411	Blackie & Son's Books for Young People, Catalogue - 1886	\N	\N	en	\N	2011-06-14	8	\N
ebooks/36412	Ten Years Near the German Frontier: A Retrospect and a Warning	\N	\N	en	\N	2011-06-14	40	\N
ebooks/36413	L'Illustration, No. 3691, 22 Novembre 1913	\N	\N	fr	\N	2011-06-14	6	\N
ebooks/36414	Jessamine: A Novel	\N	\N	en	\N	2011-06-13	54	\N
ebooks/36415	Great Lent: A School of Repentance. Its Meaning for Orthodox Christians	\N	\N	en	\N	2011-06-13	68	\N
ebooks/36416	Le Cardinal de Richelieu	\N	\N	fr	\N	2011-06-13	25	\N
ebooks/36417	The Pictorial Press: Its Origin and Progress	\N	\N	en	\N	2011-06-13	144	\N
ebooks/36418	Voetbal-Sport: over haar voor- en nadeelen, eenige harer strijdvragen en haar rationeele beoefening	\N	\N	nl	\N	2011-06-13	7	\N
ebooks/36419	The White Hecatomb, and Other Stories	\N	\N	en	The white hecatomb -- The vengeance of the Dogolwana -- Gquma; or, The white waif -- The tramp's tragedy -- The seed of the church -- Little Tobè -- The Imishologu -- The madness of Gweva -- The love charm -- Derelicts -- The return of Sobèdè -- The quick and the dead -- Aiäla.	2011-06-13	21	\N
ebooks/3642	The Belgian Twins	\N	\N	en	\N	2003-01-01	42	\N
ebooks/36420	Between Sun and Sand: A Tale of an African Desert	\N	\N	en	\N	2011-06-13	12	\N
ebooks/36421	By Veldt and Kopje	\N	\N	en	The lepers -- The writing on the rock -- Tommy's evil genius -- The wisdom of the serpent -- Rainmaking -- The gratitude of a savage -- Mr Bloxam's choice -- A case for psychical research -- Chicken wings -- Afar in the desert -- By the waters of Marah -- The hunter of the Didima -- A forgotten expedition -- Kaffir music.	2011-06-13	24	\N
ebooks/36422	Lodges in the Wilderness	\N	\N	en	\N	2011-06-13	25	\N
ebooks/36423	The Pony Rider Boys in the Alkali; Or, Finding a Key to the Desert Maze	\N	\N	en	\N	2011-06-13	14	\N
ebooks/36424	Army Boys in France; or, From Training Camp to Trenches	\N	\N	en	\N	2011-06-13	13	\N
ebooks/36425	Jesus Fulfils the Law	\N	\N	en	How Jesus fulfilled the law -- Provisions for the pardon of sin, and reconciliation under the law -- The Hebrew sacrifices from the Christian point of view.  The sacrifice of Christ their true complement -- Testimony of the Old Testament prophecies to Jesus Christ as the Messiah -- The Gospel of Christ.	2011-06-14	13	\N
ebooks/36426	The Motor Girls at Camp Surprise; Or, The Cave in the Mountains	\N	\N	en	\N	2011-06-14	29	\N
ebooks/36427	Art Principles with Special Reference to Painting\r\nTogether with Notes on the Illusions Produced by the Painter	\N	\N	en	\N	2011-06-14	165	\N
ebooks/36428	The Soul of Susan Yellam	\N	\N	en	\N	2011-06-14	67	\N
ebooks/36429	Randy's Summer: A Story for Girls	\N	\N	en	\N	2011-06-15	27	\N
ebooks/3643	Widger's Quotations from the Project Gutenberg Editions of Paine's Writings on Mark Twain	\N	\N	en	\N	2003-01-01	10	\N
ebooks/36430	Af mit Levned	\N	\N	da	\N	2011-06-15	29	\N
ebooks/36431	The Palace in the Garden	\N	\N	en	\N	2011-06-15	29	\N
ebooks/36432	The Coming of Coal	\N	\N	en	Challenge of power -- Coming of coal -- Drama of civilization -- Coal in America -- Awakening of the miners -- Struggle for organization -- Rise of democracy -- Rivals of coal -- The technical revolution -- The strait gate -- Bibliography.	2011-06-15	121	\N
ebooks/36433	Chronicles of the Schonberg-Cotta Family	\N	\N	en	\N	2011-06-15	33	\N
ebooks/36434	Publications of the Society for Promoting Christian Knowledge [1902 Catalog]	\N	\N	en	\N	2011-06-15	8	\N
ebooks/36435	Wonderland; or, Alaska and the Inside Passage\r\nWith a Description of the Country Traversed by the Northern Pacific Railroad	\N	\N	en	\N	2011-06-16	88	\N
ebooks/36436	L'Illustration, No. 3692, 29 Novembre 1913	\N	\N	fr	\N	2011-06-16	13	\N
ebooks/36437	Le mari de madame de Solange	\N	\N	fr	\N	2011-06-15	11	\N
ebooks/36438	The Friars in the Philippines	\N	\N	en	\N	2011-06-15	959	\N
ebooks/36439	The Story of an Untold Love	\N	\N	en	\N	2011-06-15	13	\N
ebooks/3644	Vie de Molière	\N	\N	fr	\N	2003-01-01	9	\N
ebooks/36440	Mexiko\nDe Aarde en haar volken, Jaargang 1865	\N	\N	nl	\N	2011-06-15	12	\N
ebooks/36441	The Art of Architecture: A Poem in Imitation of Horace's Art of Poetry	\N	\N	en	\N	2011-06-15	25	\N
ebooks/36442	The Disturbing Charm	\N	\N	en	\N	2011-06-16	23	\N
ebooks/36443	King of the Air; Or, To Morocco on an Aeroplane	\N	\N	en	\N	2011-06-16	62	\N
ebooks/36444	Studies in Old Testament History	\N	\N	en	\N	2011-06-16	57	\N
ebooks/36445	Linda Lee, Incorporated: A Novel	\N	\N	en	\N	2011-06-17	38	\N
ebooks/36446	Photogravure	\N	\N	en	\N	2011-06-17	106	\N
ebooks/36447	La femme auteur; ou, les inconvéniens de la célébrité, tome II	\N	\N	fr	\N	2011-06-17	14	\N
ebooks/36448	Renaissance in Italy, Volume 5 (of 7)\r\nItalian Literature, Part 2	\N	\N	en	\N	2011-06-16	152	\N
ebooks/36449	The Nineteenth Century Apostle of the Little Ones	The 19th Century Apostle of the Little Ones	\N	en	\N	2011-06-16	9	\N
ebooks/3645	L'Étourdi ou les contre-temps	\N	\N	fr	\N	2003-01-01	14	\N
ebooks/36450	Psychotherapy\r\nIncluding the History of the Use of Mental Influence, Directly and Indirectly, in Healing and the Principles for the Application of Energies Derived from the Mind to the Treatment of Disease	\N	\N	en	\N	2011-06-17	59	\N
ebooks/36451	Richard III: His Life & Character, Reviewed in the Light of Recent Research	Richard III: His Life and Character, Reviewed in the Light of Recent Research	\N	en	\N	2011-06-17	86	\N
ebooks/36452	Encyclopaedia Britannica, 11th Edition, "Fairbanks, Erastus" to "Fens"\r\nVolume 10, Slice 2	\N	\N	en	\N	2011-06-17	235	\N
ebooks/36453	La guardia blanca\nnovela histórica escrita en inglés	The white company. Spanish	\N	es	\N	2011-06-17	95	\N
ebooks/36454	L'Illustration, No. 3694, 13 Décembre 1913	\N	\N	fr	\N	2011-06-17	16	\N
ebooks/36455	Petit Glossaire des lettres de Madame de Sévigné	\N	\N	fr	\N	2011-06-17	31	\N
ebooks/36456	The Autobiography of an Electron\r\nWherein the Scientific Ideas of the Present Time Are Explained in an Interesting and Novel Fashion	\N	\N	en	\N	2011-06-17	43	\N
ebooks/36457	A Treatise on Meteorological Instruments\r\nExplanatory of Their Scientific Principles, Method of Construction, and Practical Utility	\N	\N	en	\N	2011-06-18	122	\N
ebooks/36458	Mentally Defective Children	\N	\N	en	\N	2011-06-18	21	\N
ebooks/36459	羹	Atsumono	\N	ja	\N	2011-06-18	26	\N
ebooks/3646	The Dwelling Place of Light — Volume 1	\N	\N	en	\N	2004-10-15	8	\N
ebooks/36460	Cœur de panthère	Coeur de panthère	\N	fr	\N	2011-06-18	24	\N
ebooks/36461	The Female Soldier; Or, The Surprising Life and Adventures of Hannah Snell	\N	\N	en	\N	2011-06-18	56	\N
ebooks/36462	King Arthur and the Knights of the Round Table	\N	\N	en	The coming of Arthur and the founding of the Round Table: Merlin foretells the birth of Arthur. The crowning of Arthur and the sword Excalibur. Arthur drives the Saxons from his realm. The King's many and great adventures. Sir Balin fights with his brother, Sir Balan. The marriage of Arthur and Guinevere and the founding of the Round Table. The adventure of Arthur and Sir Accolon of Gaul. Arthur is crowned Emperor at Rome. Sir Gawain and the maid with the narrow sleeves -- The champions of the Round Table: The adventures of Sir Lancelot. The adventures of Sir Beaumains or Sir Gareth. The adventures of Sir Tristram -- Sir Galahad and the quest of the Holy Grail: The knights go to seek the grail -- The passing of Arthur: Sir Lancelot and the fair Elaine. The war between Arthur and Lancelot and the passing of Arthur.	2011-06-18	555	\N
ebooks/36463	Glacier National Park [Montana]	\N	\N	en	\N	2011-06-19	15	\N
ebooks/36464	The Mail Pay on the Burlington Railroad\r\nStatements of Car Space and All Facilities Furnished for the Government Mails and for Express and Passengers in All Passenger Trains on the Chicago, Burlington and Quincy Railroad	\N	\N	en	\N	2011-06-19	12	\N
ebooks/36465	Top-of-the-World Stories for Boys and Girls\r\nTranslated from the Scandinavian Languages	\N	\N	en	Knut Spelevink, by Z. Topelius -- The Princess Lingdagull, by Z. Topelius -- Sikku and the trolls, by Z. Topelius -- Sampo Lappelil, by Z. Topelius -- A legend of mercy, by Z. Topelius -- Anton's errand, or The boy who made friends by the way, by Helena Nyblom -- The forest witch, by J. Krohn -- The testing of the two knights, by J. Krohn.	2011-06-19	69	\N
ebooks/36466	Välskärin kertomuksia 4.2\nVaasan prinsessa	\N	\N	fi	\N	2011-06-19	15	\N
ebooks/36467	A Butterfly on the Wheel: A Novel	\N	\N	en	\N	2011-06-19	16	\N
ebooks/36468	Voyage d'un jeune grec à Paris (Vol. 1 of 2)	\N	\N	fr	\N	2011-06-19	43	\N
ebooks/36469	Voyage d'un jeune grec à Paris (Vol. 2 of 2)	\N	\N	fr	\N	2011-06-19	46	\N
ebooks/3647	The Dwelling Place of Light — Volume 2	\N	\N	en	\N	2004-10-15	10	\N
ebooks/36470	Photographs of Nebulæ and Clusters, Made with the Crossley Reflector	\N	\N	en	\N	2011-06-19	77	\N
ebooks/36471	United States Government Publications, v. 8  Jan.-Jun. 1892\r\nA Monthly Catalog	\N	\N	en	\N	2011-06-20	31	\N
ebooks/36472	A Day with Robert Schumann	\N	\N	en	\N	2011-06-19	16	\N
ebooks/36473	Summer Birds From the Yucatan Peninsula, Mexico	\N	\N	en	\N	2011-06-20	18	\N
ebooks/36474	A Statistical Inquiry Into the Nature and Treatment of Epilepsy	\N	\N	en	\N	2011-06-20	8	\N
ebooks/36475	Privateers and Privateering	\N	\N	en	\N	2011-06-20	83	\N
ebooks/36476	Riches of Grace: A Compilation of Experiences in the Christian Life\r\nA Narration of Trials and Victories Along the Way	\N	\N	en	\N	2011-06-20	65	\N
ebooks/36477	Les Dieux ont soif	\N	\N	fr	\N	2011-06-20	86	\N
ebooks/36478	The Red Year: A Story of the Indian Mutiny	\N	\N	en	\N	2011-06-20	67	\N
ebooks/36479	Dante: Six Sermons	\N	\N	en	\N	2011-06-22	16	\N
ebooks/3648	The Dwelling Place of Light — Volume 3	\N	\N	en	\N	2004-10-15	8	\N
ebooks/36480	The Sweep Winner	\N	\N	en	\N	2011-06-22	26	\N
ebooks/36481	Auriol; or, The Elixir of Life	\N	\N	en	\N	2011-06-22	98	\N
ebooks/36482	La jeune fille verte, roman	\N	\N	fr	\N	2011-06-20	23	\N
ebooks/36483	Wilhelm Meister's Apprenticeship and Travels, Vol. I (of 2)	\N	\N	en	\N	2011-06-20	249	\N
ebooks/36484	A History of Germany from the Earliest Times to the Present Day	\N	\N	en	\N	2011-06-21	111	\N
ebooks/36485	The Camp Fire Girls on the Open Road; Or, Glorify Work	\N	\N	en	\N	2011-06-21	28	\N
ebooks/36486	The City of the Mormons; or, Three Days at Nauvoo, in 1842	\N	\N	en	\N	2011-06-21	9	\N
ebooks/36487	The Night Riders\r\nA Thrilling Story of Love, Hate and Adventure, Graphically Depicting the Tobacco Uprising in Kentucky	\N	\N	en	\N	2011-06-21	14	\N
ebooks/36488	Jüdische Geschichten	\N	\N	de	Ein Zwiegespräch -- Wenn nicht noch höher! -- Die Kabbalisten -- Berl der Schneider -- Der das Leben gibt, gibt auch wovon zu leben: eine Geschichte von Jojchenen dem Melamed -- Der kranke Knabe -- Bonze Schweig -- Neïlo in der Hölle -- Reb Jojchenen Gabaj.	2011-06-21	26	\N
ebooks/36489	Modern Society	\N	\N	en	\N	2011-06-21	37	\N
ebooks/3649	The Dwelling Place of Light — Complete	\N	\N	en	\N	2004-10-15	88	\N
ebooks/36490	A Reconstructed Marriage	\N	\N	en	\N	2011-06-21	15	\N
ebooks/36491	The Toy Shop (1735) The King and the Miller of Mansfield (1737)	\N	\N	en	\N	2011-06-21	13	\N
ebooks/36492	The Kidnapped President	\N	\N	en	\N	2011-06-22	71	\N
ebooks/36493	Owen's Fortune; Or, "Durable Riches"	\N	\N	en	\N	2011-06-22	15	\N
ebooks/36494	The Devil's Elixir, Vol. 1 (of 2)	\N	\N	en	\N	2011-06-22	147	\N
ebooks/36495	Astronomical Myths: Based on Flammarions's "History of the Heavens"	\N	\N	en	\N	2011-06-22	105	\N
ebooks/36496	On the cattle plague: or, Contagious typhus in horned cattle. Its history, origin, description, and treatment	\N	\N	en	\N	2011-06-22	31	\N
ebooks/36497	The Happy Hypocrite: A Fairy Tale for Tired Men	\N	\N	en	\N	2011-06-22	72	\N
ebooks/36498	The Teaching of Art Related to the Home\r\nSuggestions for content and method in related art instruction in the vocational program in home economics	\N	\N	en	\N	2011-06-23	27	\N
ebooks/36499	Rounding up the Raider: A Naval Story of the Great War	\N	\N	en	\N	2011-06-23	45	\N
ebooks/365	The Land of Little Rain	\N	\N	en	The land of little rain -- Water trails of the Carrizo -- The scavengers -- The pocket hunter -- Shoshone land -- Jimville, a Bret Harte town. -- My neighbor's field -- The Mesa trail -- The basket maker -- The streets of the mountains -- Water borders -- Other water borders -- Nurslings of the sky -- The little town of the grape vines	2008-07-09	549	\N
ebooks/3650	Selections from American poetry, with special reference to Poe, Longfellow, Lowell and Whittier	\N	\N	en	\N	2003-01-01	72	\N
ebooks/36500	The Dispatch-Riders: The Adventures of Two British Motor-cyclists in the Great War	\N	\N	en	\N	2011-06-23	80	\N
ebooks/36501	Olive Leaves; Or, Sketches of Character	\N	\N	en	\N	2011-06-23	11	\N
ebooks/36502	Joan Thursday: A Novel	\N	\N	en	\N	2011-06-23	77	\N
ebooks/36503	A Man's Hearth	\N	\N	en	\N	2011-06-23	103	\N
ebooks/36504	Freshwater Sponges, Hydroids & Polyzoa	\N	\N	en	\N	2011-06-24	108	\N
ebooks/36505	Travels in the Steppes of the Caspian Sea, the Crimea, the Caucasus, &c.	Steppes de la mer Caspienne. English	\N	en	\N	2011-06-24	48	\N
ebooks/36506	Commercialized Prostitution in New York City	\N	\N	en	\N	2011-06-24	59	\N
ebooks/36507	Mary Wollstonecraft's Original Stories	Original stories from real life	\N	en	\N	2011-06-24	94	\N
ebooks/36508	Eight Harvard Poets	8 Harvard Poets	\N	en	\N	2011-06-24	67	\N
ebooks/36509	The Higher Court	\N	\N	en	\N	2011-06-25	30	\N
ebooks/3651	The Square Root of 4 to a Million Places	\N	\N	en	\N	2003-01-01	42	\N
ebooks/36510	La vie infernale\n1. Pascale et Marguerite; 2. Lia d'Argelès	\N	\N	fr	\N	2011-06-24	19	\N
ebooks/36511	The Weight of the Crown	\N	\N	en	\N	2011-06-24	30	\N
ebooks/36512	Second Edition of A Discovery Concerning Ghosts\nWith a Rap at the "Spirit-Rappers"	\N	\N	en	\N	2011-06-24	9	\N
ebooks/36513	Water Wizardry: A collection of tricks in which water is the chief agent	\N	\N	en	\N	2011-06-24	30	\N
ebooks/36514	Our Army at the Front	\N	\N	en	\N	2011-06-25	13	\N
ebooks/36515	The Battle of Hexham; or, Days of Old: a play in three acts	\N	\N	en	\N	2011-06-25	17	\N
ebooks/36516	Harper's New Monthly Magazine, vol. 3, no. 18, November, 1851	\N	\N	en	\N	2011-06-25	58	\N
ebooks/36517	Amusing Prose Chap Books	\N	\N	en	The comical history of the King and the cobbler -- The merry tales of the wise men of Gotham -- The history of Thomas Hickathrift -- The history of Jack the Giant-killer -- Simple Simon's misfortunes and his wife Margery's cruelty -- The adventures of Bamfylde Moore Carew -- The comical sayings of Paddy from Cork -- The history of Dick Whittington and his cat -- The mad pranks of Tom Tram -- A York dialogue between Ned and Harry -- Daniel O'Rourke's wonderful voyage to the moon -- Mother Bunch's closet newly broke open -- The comical history of the Courtier and Tinker -- The history of the four kings -- The penny budget of wit and package of drollery -- The merry conceits of Tom Long the carrier -- The story of Blue Beard -- The life of Mansie Wauch -- The life and astonishing adventures of Peter Williamson -- The famous exploits of Robin Hood, Little John, and his merry men all -- History of Dr. Faustus -- The whole life and death of Long Meg -- The famous history of the learned Friar Bacon -- The history of the blind beggar of Bethnal Green -- The pleasant history of Poor Robin, the merry saddler of Walden.	2011-06-25	85	\N
ebooks/36518	All Men are Ghosts	\N	\N	en	Panhandle and the ghosts -- The magic formula -- All men are ghosts -- The professor's mare -- Farmer Jeremy and his ways -- White roses.	2011-06-26	40	\N
ebooks/36519	The Childhood of Distinguished Women	\N	\N	en	The Princess Alice -- Mrs. Hannah More -- Lady Jane Grey -- Selina, Countess of Huntingdon -- Queen Elizabeth -- Mrs. Hemans -- Mary, Queen of Scots -- Pocahontas, the Rosebud -- Mrs. Opie -- Grace Darling -- Mrs. Fry -- Agnes Strickland.	2011-06-26	19	\N
ebooks/3652	History of the Mackenzies, with genealogies of the principal families of the name	\N	\N	en	\N	2003-01-01	31	\N
ebooks/36520	The Descent of Man and Selection in Relation to Sex, Vol. II (1st Edition)	\N	\N	en	\N	2011-06-25	46	\N
ebooks/36521	Pietro Vannucci, called Perugino	\N	\N	en	\N	2011-06-25	55	\N
ebooks/36522	The Trail of the Axe: A Story of Red Sand Valley	\N	\N	en	\N	2011-06-26	38	\N
ebooks/36523	The Last Straw	\N	\N	en	\N	2011-06-26	29	\N
ebooks/36524	The History of Peru	\N	\N	en	\N	2011-06-26	38	\N
ebooks/36525	Notes on Recent Researches in Electricity and Magnetism\r\nIntended as a Sequel to Professor Clerk-Maxwell's Treatise on Electricity and Magnetism	\N	\N	en	\N	2011-06-26	128	\N
ebooks/36526	Legendy i pieśni ludu polskiego nowo odkryte	\N	\N	pl	\N	2011-06-26	21	\N
ebooks/36527	Välskärin kertomuksia 5\nVapaa-ajattelija. Iltamyrskyjä. Aamun valkeneminen.	\N	\N	fi	\N	2011-06-26	11	\N
ebooks/36528	Monsieur Vénus	\N	\N	fr	\N	2011-06-26	187	\N
ebooks/36529	Mr. Punch at the Play: Humours of Music and the Drama	\N	\N	en	\N	2011-06-27	36	\N
ebooks/3653	The Guns of Bull Run: A Story of the Civil War's Eve	\N	\N	en	\N	2003-01-01	144	\N
ebooks/36530	Blackwood's Edinburgh Magazine, Volume 60, No. 372, October 1846	\N	\N	en	\N	2011-06-27	67	\N
ebooks/36531	Nobody's Child	\N	\N	en	\N	2011-06-27	30	\N
ebooks/36560	Memoria sobre as diversas salgas da sardinha\r\ncom o methodo de aproveitar as enxovas, e sobre a salga dos peixes grossos, como atum, corvinas, pescadas, gorazes, ruivos, e outros semelhantes etc	\N	\N	pt	\N	2011-06-30	12	\N
ebooks/36562	The Widow Barnaby. Vol. 2 (of 3)	\N	\N	en	\N	2011-06-30	19	\N
ebooks/36563	The Widow Barnaby. Vol. 3 (of 3)	\N	\N	en	\N	2011-06-30	44	\N
ebooks/36564	The International Monthly, Volume 4, No. 3, October, 1851	\N	\N	en	\N	2011-06-30	121	\N
ebooks/36565	The Welsh Pony, Described in two letters to a friend	\N	\N	en	\N	2011-06-30	4	\N
ebooks/36532	The Orange Fairy Book	\N	\N	en	The story of the hero Makóma -- The magic mirror -- Story of the king who would see Paradise -- How Isuro the Rabbit tricked Gudu -- Ian, the soldier's son -- The fox and the wolf -- How Ian Direach got the blue falcon -- The ugly duckling -- The two caskets -- The goldsmith's fortune -- The enchanted wreath -- The foolish weaver -- The clever cat -- The story of Manus -- Pinkel the thief -- The adventures of a jackal -- The adventures of the jackal's eldest son -- The adventures of the younger son of the jackal -- Three treasures of the giants -- The rover of the plain -- The white doe -- The girl-fish -- The owl and the eagle -- The frog and the Lion Fairy -- The adventures of Covan the Brown-haired -- The Princess Bella-Flor -- The bird of truth -- The mink and the wolf -- Adventures of an Indian brave -- How the Stalos were tricked -- Andras Baive -- The white slipper -- The magic book.	2011-06-27	101	\N
ebooks/36533	Bastien Lepage	\N	\N	en	\N	2011-06-26	52	\N
ebooks/36534	Blanco y Colorado: Old Days among the Gauchos of Uruguay	\N	\N	en	\N	2011-06-26	31	\N
ebooks/36535	Antonio Stradivari	\N	\N	en	\N	2011-06-26	57	\N
ebooks/36536	Gage's Instructions	\N	\N	en	\N	2011-06-27	24	\N
ebooks/36537	Punch, or the London Charivari, Vol. 93., October 1, 1887	\N	\N	en	\N	2011-06-27	9	\N
ebooks/36538	Playing With Fire	\N	\N	en	\N	2011-06-27	30	\N
ebooks/36539	St. Dionysius of Alexandria: Letters and Treatises	Saint Dionysius of Alexandria: Letters and Treatises	\N	en	\N	2011-06-27	127	\N
ebooks/3654	Alfred Tennyson	\N	\N	en	\N	2003-01-01	100	\N
ebooks/36540	Myths and Folk Tales of Ireland	\N	\N	en	The son of the King of Erin, and the Giant of Lock Léin -- The three daughters of King O'Hara -- The weaver's son and the giant of the White Hill -- Fair, brown, and trembling -- The King of Erin and the Queen of the Lonesome Island -- The Shee an Gannon and the Gruagach Gaire -- The three daughters of the King of the East, and the son of a King in Erin -- The fisherman's son and the gruagach of tricks -- The thirteenth son of the King of Erin -- Kil Arthur -- Shaking-head -- Birth of Fin MacCumhail and origin of the Fenians of Erin -- Fin MacCumhail and the Fenians of Erin in the castle of Fear Dubh -- Fin MacCumhail and the Knight of the Full Axe -- Gilla na Grakin and Fin MacCumhail -- Fin MacCumhail, the seven brothers, and the King of France -- Black, brown, and gray -- Fin MacCumhail and the son of the King of Alba -- Cucúlin -- Oisin in tir na n-og.	2011-06-27	79	\N
ebooks/36541	Unto This Last, and Other Essays on Political Economy	\N	\N	en	\N	2011-06-27	265	\N
ebooks/36542	The American Occupation of the Philippines 1898-1912	\N	\N	en	\N	2011-06-28	832	\N
ebooks/36543	The Motley Muse (Rhymes for the Times)	\N	\N	en	Foreword: the world we laugh in! -- Rhymes for the times: 'What's in a name?' Nobody's darling! Roses all the way. The triumph of jam. Egregious Eastbourne. Sarah Owen. The last horsed 'bus. Stage support. Scribblers all! The Lyons cubs. 'The cries of London.' The model farm. The adventurer. A plea for Ponto. The 'Waster.' The choice. Ode on a distant prospect of Boston School. The sporting spirit. Perspective. 'Rag-time.' 'The pipes.' Modern dancing. The public interest. The militants. Plagues at the play. A suggestion. The model motorist. The parish pump. Police Court sense -- Club cantos: The Athenæum. White's. The Bachelors'. The Garrick. The Automobile. Brooks's. 'The Beefsteak.' The Travellers'. 'The Bath' -- Songs in season: New Year's Eve. February. Spring. Spring-cleaning. 'Royal Ascot.' 'Roses.' The end of the Season. The Cockney of the North. 'The twelfth.' November. The cynic's Christmas. Envoi.	2011-06-28	17	\N
ebooks/36544	Pope, His Descent and Family Connections: Facts and Conjectures	\N	\N	en	\N	2011-06-28	11	\N
ebooks/36545	In the Andamans and Nicobars: The Narrative of a Cruise in the Schooner "Terrapin"	\N	\N	en	\N	2011-06-28	92	\N
ebooks/36546	Los pescadores de "Trépang"	I pescatori di trepang. Spanish	\N	es	\N	2011-06-28	37	\N
ebooks/36547	The Seven Follies of Science [2nd ed.]\r\nA popular account of the most famous scientific impossibilities and the attempts which have been made to solve them. To which is added a small budget of interesting paradoxes, illusions, and marvels	\N	\N	en	Preface -- The seven follies of science: Introductory note. Squaring the circle. The duplication of the cube. The trisection of an angle. Perpetual motion. The transmutation of metals, alchemy. The fixation of mercury. The universal medicine and the elixir of life -- Additional follies: Perpetual or ever-burning lamps. The alkahest or universal solvent. Palingenesy. The powder of sympathy -- A small budget of paradoxes, illusions, and marvels (with apologies to Professor De Morgan): The fourth dimension. How a space may be apparently enlarged by merely changing its shape. Can a man lift himself by the straps of his boots? How a spider lifted a snake. How the shadow may be made to move backward on the sun-dial. How a watch may be used as a compass. Micrography or minute writing; writing so fine that the whole Bible, if written in characters of the same size, might be inscribed twenty-two times on a square inch. Illusions of the senses (taste and smell; sense of heat; sense of hearing; sense of touch, one thing appearing as two). How objects may be apparently seen through a hole in the hand. How to see (apparently) through a solid brick -- Curious arithmetical problems: The chess-board problem. The nail problem. A question of population. How to become a millionaire. The actual cost and present value of the First Folio Shakespeare. Arithmetical puzzles. Archimedes and his fulcrum.	2011-06-28	90	\N
ebooks/36548	A Plain Introduction to the Criticism of the New Testament, Vol. I.	\N	\N	en	\N	2011-06-28	64	\N
ebooks/36549	A Plain Introduction to the Criticism of the New Testament, Vol. II.	\N	\N	en	\N	2011-06-28	53	\N
ebooks/3655	The Parent's Assistant; Or, Stories for Children	\N	\N	en	The orphans -- Lazy Lawrence -- The false key -- Simple Susan -- The white pigeon -- The birthday present -- Eton Montem -- Forgive and forget -- Waste not, want not -- Old poz -- The mimic -- The barring out, or, party spirit -- The bracelets -- The little merchants -- Tarlton -- The basket woman.	2003-01-01	120	\N
ebooks/36550	A Noble Name; or, Dönninghausen	\N	\N	en	\N	2011-07-02	38	\N
ebooks/36551	The Brute	\N	\N	en	\N	2011-06-28	23	\N
ebooks/36552	York Minster	\N	\N	en	\N	2011-06-28	22	\N
ebooks/36553	Education in England in the Middle Ages\nThesis Approved for the Degree of Doctor of Science in the University of London	\N	\N	en	\N	2011-06-28	21	\N
ebooks/36554	Chaucer and His Times	\N	\N	en	\N	2011-06-29	23	\N
ebooks/36555	Guide to the Kindergarten and Intermediate Class; and Moral Culture of Infancy.	\N	\N	en	\N	2011-06-29	38	\N
ebooks/36556	The Complete Works of Josh Billings	\N	\N	en	\N	2011-06-29	215	\N
ebooks/36557	How to Get Strong and How to Stay So	\N	\N	en	\N	2011-06-29	88	\N
ebooks/36558	Ratón Pérez: cuento infantil	\N	\N	es	\N	2011-06-29	97	\N
ebooks/36559	Legends of The Kaw: The Folk-Lore of the Indians of the Kansas River Valley	\N	\N	en	\N	2011-06-30	58	\N
ebooks/3656	Cyprus, as I Saw It in 1879	\N	\N	en	\N	2003-01-01	35	\N
ebooks/36561	The Widow Barnaby. Vol. 1 (of 3)	\N	\N	en	\N	2011-06-30	27	\N
ebooks/36566	The Roycroft Dictionary, Concocted by Ali Baba and the Bunch on Rainy Days.	\N	\N	en	\N	2011-06-30	34	\N
ebooks/36567	Music by Janis Ian	\N	\N	en	\N	2011-06-30	14	\N
ebooks/36568	God and the State	Dieu et l'État. English	\N	en	\N	2011-06-30	178	\N
ebooks/36569	A Catalogue of Books Published by Methuen and Company, February, 1908	\N	\N	en	\N	2011-06-30	7	\N
ebooks/3657	Wild Beasts and Their Ways, Reminiscences of Europe, Asia, Africa and America — Volume 1	\N	\N	en	\N	2003-01-01	33	\N
ebooks/36570	The Heiress; a comedy, in five acts	\N	\N	en	\N	2011-06-30	35	\N
ebooks/36571	The Book of Riddles	\N	\N	en	\N	2011-06-30	95	\N
ebooks/36572	What and Where is God? A Human Answer to the Deep Religious Cry of the Modern Soul	\N	\N	en	\N	2011-07-01	16	\N
ebooks/36573	La aldea perdida\nNovela-poema de costumbres campesinas	\N	\N	es	\N	2011-07-01	23	\N
ebooks/36574	Baby Jane's Mission	\N	\N	en	\N	2011-07-01	41	\N
ebooks/36575	The Count of Narbonne: A Tragedy, in Five Acts	\N	\N	en	\N	2011-07-01	14	\N
ebooks/36576	The Student-Life of Germany	\N	\N	en	\N	2011-07-01	19	\N
ebooks/36577	A Claim on Klondyke: A Romance of the Arctic El Dorado	\N	\N	en	\N	2011-07-02	16	\N
ebooks/36578	The Warden of the Plains, and Other Stories of Life in the Canadian North-west	\N	\N	en	The warden of the plains -- Asokoa, the chief's daughter -- The sky pilot -- The lone pine -- The writing stone -- Akspine -- Old Glad -- The spirit guide -- Alahcasla -- The hidden treasure -- The white man's bride -- The coming of Apauakas.	2011-07-02	19	\N
ebooks/36579	Teaching the Child Patriotism	\N	\N	en	\N	2011-07-02	10	\N
ebooks/3658	The Prospector: A Tale of the Crow's Nest Pass	\N	\N	en	\N	2003-01-01	19	\N
ebooks/36580	Dramatic Technique	\N	\N	en	\N	2011-07-02	501	\N
ebooks/36581	Four American Naval Heroes\r\nPaul Jones, Oliver H. Perry, Admiral Farragut, Admiral Dewey	\N	\N	en	\N	2011-07-02	40	\N
ebooks/36582	Advice to Sunday School Children	\N	\N	en	\N	2011-07-02	18	\N
ebooks/36583	Hania	\N	\N	en	Prologue to Hania: The old servant -- Hania -- Tartar captivity -- Let us follow him -- Be thou blessed -- At the source -- Charcoal sketches -- The organist of Ponikla -- Lux in tenebris lucet -- On the bright shore -- That third woman.	2011-07-02	82	\N
ebooks/36584	The Blind Beggar of Jericho	\N	\N	en	\N	2011-07-02	8	\N
ebooks/36585	Bahaism and Its Claims\r\nA Study of the Religion Promulgated by Baha Ullah and Abdul Baha	\N	\N	en	\N	2011-07-02	40	\N
ebooks/36586	Παραμύθια της Χαλιμάς Τόμος 1\r\nΉτοι Διηγήσεις και Συβεβηκότα λίαν περίεργα  και ωραία Συνταχθέντα εις την Αραβικήν υπό του πολυμαθούς Δερβίς Αμπου Mπεκήρ Κατά την έκδοσιν της Βενετίας	\N	\N	el	\N	2011-07-03	31	\N
ebooks/36587	A True Relation of the Apparition of one Mrs. Veal\r\nThe Next Day after Her Death, to one Mrs. Bargrave, at Canterbury, the 8th of September, 1705; which Apparition Recommends the Perusal of Drelincourt's Book of Consolations against the Fears of Death	\N	\N	en	\N	2011-07-03	60	\N
ebooks/36588	The Red Derelict	\N	\N	en	\N	2011-07-03	14	\N
ebooks/36589	The Dover Road: Annals of an Ancient Turnpike	\N	\N	en	\N	2011-07-03	66	\N
ebooks/3659	The Rosary	\N	\N	en	\N	2003-01-01	124	\N
ebooks/36590	The English Stage: Being an Account of the Victorian Drama	Le théâtre anglais. English	\N	en	\N	2011-07-03	18	\N
ebooks/36591	Marital Power Exemplified in Mrs. Packard's Trial, and Self-Defence from the Charge of Insanity	\N	\N	en	\N	2011-07-03	30	\N
ebooks/36592	The Fire Trumpet: A Romance of the Cape Frontier	\N	\N	en	\N	2011-07-03	31	\N
ebooks/36593	Fordham's Feud	\N	\N	en	\N	2011-07-03	6	\N
ebooks/36594	Kertoelmia	\N	\N	fi	Kelvollisuus on puolustusta parempi -- Ihminen päättää, Jumala säätää -- Joka kaivaa kuoppaa toiselle, lankee itse siihen -- Parempi myöhäänkin, kun ei koskaan.	2011-07-03	5	\N
ebooks/36595	Stranger Than Fiction: Being Tales from the Byways of Ghosts and Folk-lore	\N	\N	en	\N	2011-07-04	33	\N
ebooks/36596	L'Illustration, No. 3268, 14 Octobre 1905	\N	\N	fr	\N	2011-07-04	9	\N
ebooks/36597	Three in Norway, by Two of Them	\N	\N	en	\N	2011-07-07	80	\N
ebooks/36598	American Antiquities. Auction Catalogue, January 8, 1898	\N	\N	en	\N	2011-07-03	8	\N
ebooks/36599	Golden Face: A Tale of the Wild West	\N	\N	en	\N	2011-07-03	22	\N
ebooks/366	Bab: A Sub-Deb	\N	\N	en	\N	2006-03-15	76	\N
ebooks/3660	Out of the Triangle: A Story of the Far East	\N	\N	en	Out of the triangle -- The squash of the Esvidos -- The verse Martin read -- By the way -- At Cousin Harriet's -- Comale's revenge -- At the panaderia -- Miss Stratton's paper -- An honest day's work -- Timoteo -- The victory of Quang Po -- The new igloo.	2003-01-01	6	\N
ebooks/36600	The Golden Rock	\N	\N	en	\N	2011-07-03	8	\N
ebooks/36601	A Vendetta of the Desert	\N	\N	en	\N	2011-07-03	7	\N
ebooks/36602	Tales from the Veld	\N	\N	en	\N	2011-07-03	15	\N
ebooks/36603	The Yellow Chief	\N	\N	en	\N	2011-07-03	30	\N
ebooks/36604	The White Squaw	\N	\N	en	\N	2011-07-03	17	\N
ebooks/36605	The Sirdar's Oath: A Tale of the North-West Frontier	\N	\N	en	\N	2011-07-03	10	\N
ebooks/36606	The Ruby Sword: A Romance of Baluchistan	\N	\N	en	\N	2011-07-03	22	\N
ebooks/36607	The Surrender of Calais: A Play, in Three Acts	\N	\N	en	\N	2011-07-03	9	\N
ebooks/36608	Obras posthumas	\N	\N	pt	\N	2011-07-03	4	\N
ebooks/36609	The Immortal Lure	\N	\N	en	Giorgione -- Arduin -- O-Umè's gods -- The immortal lure.	2011-07-04	10	\N
ebooks/3661	Widger's Quotations from the Project Gutenberg Editions of the Works of Montaigne	\N	\N	en	\N	2003-01-01	9	\N
ebooks/36610	The Influence of the Bible on Civilisation	\N	\N	en	\N	2011-07-04	36	\N
ebooks/36611	Bible Stories and Pictures. From the Old and New Testaments	\N	\N	en	\N	2011-07-04	28	\N
ebooks/36612	The Princess and Curdie	\N	\N	en	\N	2011-07-04	135	\N
ebooks/36613	The Kentuckian in New-York; or, The Adventures of Three Southerns. Volume 1 (of 2)	\N	\N	en	\N	2011-07-04	25	\N
ebooks/36614	The Child Who Died and Lived Again	\N	\N	en	\N	2011-07-04	11	\N
ebooks/36615	The Life of a Celebrated Buccaneer\nA Page of Past History for the Use of the Children of To-day	\N	\N	en	\N	2011-07-04	19	\N
ebooks/36616	Project Gutenberg 4 July 1971 - 4 July 2011: Album	\N	\N	en	\N	2011-07-04	23	\N
ebooks/36617	The Ballad of the Quest	\N	\N	en	\N	2011-07-04	7	\N
ebooks/36618	Carry On!	\N	\N	en	\N	2011-07-04	32	\N
ebooks/36619	The Colonization of North America, 1492-1783	\N	\N	en	\N	2011-07-04	150	\N
ebooks/3662	Oscar Wilde, His Life and Confessions — Volume 1	\N	\N	en	\N	2003-01-01	18	\N
ebooks/36620	The Three Hills, and Other Poems	\N	\N	en	\N	2011-07-05	26	\N
ebooks/36621	Inkle and Yarico: An opera, in three acts	\N	\N	en	\N	2011-07-05	34	\N
ebooks/36622	Χαλιμά, Τόμος 2\r\nΕξακολούθησις των ιστοριών	\N	\N	el	\N	2011-07-05	12	\N
ebooks/36623	Dorrien of Cranston	\N	\N	en	\N	2011-07-05	35	\N
ebooks/36624	Adventures of Working Men. From the Notebook of a Working Surgeon	\N	\N	en	\N	2011-07-05	16	\N
ebooks/36625	The Cup of Trembling, and Other Stories	\N	\N	en	The cup of trembling -- Maverick -- On a side-track -- The trumpeter.	2011-07-05	32	\N
ebooks/36626	The Childhood of King Erik Menved: An Historical Romance	\N	\N	en	\N	2011-07-05	29	\N
ebooks/36627	How the Bible was Invented\nA Lecture Delivered Before the Independent Religious Society	\N	\N	en	\N	2011-07-05	14	\N
ebooks/36628	Reasons Against the Succession of the House of Hanover\r\nWith an Enquiry How Far the Abdication of King James, Supposing It to Be Legal, Ought to Affect the Person of the Pretender	\N	\N	en	\N	2011-07-05	25	\N
ebooks/36629	Hope Hathaway: A Story of Western Ranch Life	\N	\N	en	\N	2011-07-05	26	\N
ebooks/3663	The Girl from Keller's	\N	\N	en	\N	2006-04-13	36	\N
ebooks/36630	L'Illustration, No. 3269, 21 Octobre 1905	\N	\N	fr	\N	2011-07-05	7	\N
ebooks/36631	King Eric and the Outlaws, Vol. 1\r\nor, the Throne, the Church, and the People in the Thirteenth Century.	\N	\N	en	\N	2011-07-05	23	\N
ebooks/36632	King Eric and the Outlaws, Vol. 2\r\nor, the Throne, the Church, and the People in the Thirteenth Century.	\N	\N	en	\N	2011-07-05	21	\N
ebooks/36633	King Eric and the Outlaws, Vol. 3\r\nor, the Throne, the Church, and the People in the Thirteenth Century.	\N	\N	en	\N	2011-07-05	20	\N
ebooks/36634	Lest We Forget: World War Stories	\N	\N	en	\N	2011-07-05	114	\N
ebooks/36635	Amitié amoureuse	\N	\N	fr	\N	2011-07-05	39	\N
ebooks/36636	A Night in Avignon	\N	\N	en	\N	2011-07-05	9	\N
ebooks/36637	A Key to Lord Tennyson's 'In Memoriam'	\N	\N	en	\N	2011-07-06	62	\N
ebooks/36638	A Book of Ghosts	\N	\N	en	Jean Bouchon -- Pomps and vanities -- McAlister -- The leaden ring -- The Mother of Pansies -- The red-haired girl -- A professional secret -- H. P. -- Glámr -- Colonel Halifax's ghost story -- The Merewigs -- The "Bold Venture" -- Mustapha -- Little Joe Gander -- A dead finger -- Black ram -- A happy release -- The 9.30 up-train -- On the leads -- Aunt Joanna -- The white flag.	2011-07-06	81	\N
ebooks/36639	Chickamauga. Useless, Disastrous Battle	\N	\N	en	\N	2011-07-06	17	\N
ebooks/3664	Yvette	\N	\N	en	\N	2003-01-01	22	\N
ebooks/36640	Lectures on Elementary Mathematics	\N	\N	en	\N	2011-07-06	158	\N
ebooks/36641	Women Novelists of Queen Victoria's Reign: A Book of Appreciations	\N	\N	en	The sisters Brontë, by Mrs. Oliphant -- George Eliot, by Mrs. Lynn Linton -- Mrs. Gaskell, by Edna Lyall -- Mrs. Crowe, Mrs. Archer Clive, Mrs. Henry Wood, by Adeline Sergeant -- Lady Georgiana Fullerton, Mrs. Stretton, Anne Manning, by Charlotte M. Yonge -- Dinah Mulock (Mrs. Craik) by Mrs. Parr -- Julia Kavanagh, Amelia Blandford Edwards, by Mrs. Macquoid -- Mrs. Norton, by Mrs. Alexander -- "A. L. O. E." (Miss Tucker), Mrs. Ewing, by Mrs. Marshall.	2011-07-06	86	\N
ebooks/36642	Eli's Children: The Chronicles of an Unhappy Family	\N	\N	en	\N	2011-07-06	27	\N
ebooks/36643	A Tour throughout South Wales and Monmouthshire	\N	\N	en	\N	2011-07-06	48	\N
ebooks/36644	The Coward: A Novel of Society and the Field in 1863	\N	\N	en	\N	2011-07-06	64	\N
ebooks/36645	Louisiana Beef Cattle	\N	\N	en	\N	2011-07-07	18	\N
ebooks/36646	The Philosophic Grammar of American Languages, as Set Forth by Wilhelm von Humboldt\r\nWith the Translation of an Unpublished Memoir by Him on the American Verb	\N	\N	en	\N	2011-07-07	18	\N
ebooks/36647	L'Illustration, No. 3270, 28 Octobre 1905	\N	\N	fr	\N	2011-07-07	4	\N
ebooks/36648	Home Influence: A Tale for Mothers and Daughters	\N	\N	en	\N	2011-07-08	34	\N
ebooks/36649	Selected List of Nimmo, Hay, & Mitchell's Publications [1890]	\N	\N	en	\N	2011-07-07	10	\N
ebooks/3665	Maurine and Other Poems	\N	\N	en	\N	2003-01-01	36	\N
ebooks/36650	The Mystery of Francis Bacon	\N	\N	en	\N	2011-07-07	40	\N
ebooks/36651	The Castle of Andalusia: A Comic Opera, in Three Acts	\N	\N	en	\N	2011-07-07	24	\N
ebooks/36652	Pokanoket'in Filip	Philip of Pokanoket. Finnish	\N	fi	\N	2011-07-07	10	\N
ebooks/36653	Subspeciation in Pocket Gophers of Kansas, [KU. Vol. 1 No. 11]	\N	\N	en	\N	2011-07-07	7	\N
ebooks/36654	Cruisings in the Cascades\nA Narrative of Travel, Exploration, Amateur Photography,\nHunting, and Fishing	\N	\N	en	\N	2011-07-07	71	\N
ebooks/36655	Pleasure & Profit in Bible Study	Pleasure and Profit in Bible Study	\N	en	\N	2011-07-07	121	\N
ebooks/36656	A Seasonable Warning and Caution against the Insinuations of Papists and Jacobites in favour of the Pretender\nBeing a Letter from an Englishman at the Court of Hanover	\N	\N	en	\N	2011-07-08	14	\N
ebooks/36657	The Log of a Sea-Waif: Being Recollections of the First Four Years of My Sea Life	\N	\N	en	\N	2011-07-08	39	\N
ebooks/36658	Tales from the Old French	\N	\N	en	Lais: The lay of the bird. The woful knight / Marie de France. The two lovers / Marie de France. Eliduc / Marie de France. Melion. The lay of the horn / Robert Biquet -- Fabliaux: The divided blanket / Bernier. Of the churl who won Paradise. The gray palfrey / Huon Leroi -- Contes dévots et didactiques: The knight of the little cask. The angel and the hermit. The jousting of Our Lady. The Order of Chivalry -- Epilogue -- Bibliography -- Translator's note.	2011-07-08	65	\N
ebooks/36659	Magic\r\nIn which are given clear and concise explanations of all the well-known illusions as well as many new ones.	\N	\N	en	\N	2011-07-08	55	\N
ebooks/3666	Andreas Hofer: An Historical Novel	\N	\N	en	\N	2003-01-01	12	\N
ebooks/36660	The Journal of Countess Françoise Krasinska, Great Grandmother of Victor Emmanuel	Dziennik Franciszki Krasińskiej. English	\N	en	\N	2011-07-08	21	\N
ebooks/36661	Kentucky Poems	\N	\N	en	\N	2011-07-09	19	\N
ebooks/36662	The Palm Tree Blessing	\N	\N	en	\N	2011-07-09	11	\N
ebooks/36663	John Leech, His Life and Work. Vol. 1 [of 2]	\N	\N	en	\N	2011-07-08	38	\N
ebooks/36664	Goops and How to Be Them	\N	\N	en	\N	2011-07-08	168	\N
ebooks/36665	R. Caldecott's Picture Book (No. 1)	\N	\N	en	The diverting history of John Gilpin -- The house that Jack built -- An elegy on the death of a mad dog -- The babes in the wood.	2011-07-08	24	\N
ebooks/36666	The Sins of the Father: A Romance of the South	\N	\N	en	\N	2011-07-08	58	\N
ebooks/36667	A Discourse on the Evils of Dancing	\N	\N	en	\N	2011-07-08	12	\N
ebooks/36668	Polish Fairy Tales	Bajarz polski. Selections. English	\N	en	The frog princess -- Princess Miranda and Prince Hero -- The eagles -- The whirlwind -- The good ferryman and the water nymphs -- The princess of the Brazen Mountain -- The bear in the forest hut.	2011-07-08	167	\N
ebooks/36669	Knitting, Crochet, and Netting, with Twelve Illustrations	\N	\N	en	\N	2011-07-09	135	\N
ebooks/3667	Wolfville Days	\N	\N	en	The great Wolfville strike -- The grinding of Dave Tutt -- The feud of Pickles -- Johnny Florer's axle grease -- Toothpick Johnson's ostracism -- The Wolfville Daily Coyote -- Cherokee Hall plays poker -- The treachery of Curly Ben -- Colonel Sterett's reminiscences -- How the dumb man rode -- How Prince Hal got help -- How Wolfville made a jest -- Death and the Donna Anna -- How Jack Rainey quit -- The defiance of Gene Watkins -- Colonel Sterett's war record -- Old Man Enright's love -- When Whiskey Billy died -- When the stage was stopped.	2003-01-01	23	\N
ebooks/36671	A House Party with the Tucker Twins	\N	\N	en	\N	2011-07-09	38	\N
ebooks/36672	Tripping with the Tucker Twins	\N	\N	en	\N	2011-07-09	40	\N
ebooks/36673	Roster of Company I, 24th Regiment, Massachusetts Volunteers	\N	\N	en	\N	2011-07-09	12	\N
ebooks/36674	In God's Garden: Stories of the Saints for Little Children	\N	\N	en	Saint Ursula -- Saint Benedict -- Saint Christopher -- Saint Catherine of Siena -- Saint Augustine of Hippo -- Saint Augustine of Canterbury -- Saint Cecilia -- Saint Giles -- Saint Nicholas -- Saint Faith -- Saint Cosmo and Saint Damian -- Saint Martin -- Saint George -- Saint Francis of Assisi.	2011-07-09	60	\N
ebooks/36675	Scenes and Adventures in the Semi-Alpine Region of the Ozark Mountains of Missouri and Arkansas	\N	\N	en	\N	2011-07-09	38	\N
ebooks/36676	L'Illustration, No. 3271, 4 Novembre 1905	\N	\N	fr	\N	2011-07-09	47	\N
ebooks/36677	Sea Monsters Unmasked, and Sea Fables Explained	\N	\N	en	\N	2011-07-09	140	\N
ebooks/36678	The Puddleford Papers; Or, Humors of the West	\N	\N	en	\N	2011-07-10	28	\N
ebooks/36679	An American	\N	\N	en	\N	2011-07-10	6	\N
ebooks/3668	The Albert N'Yanza, Great Basin of the Nile, And Explorations of the Nile Sources	\N	\N	en	\N	2003-01-01	44	\N
ebooks/36680	Californie	\N	\N	nl	\N	2011-07-09	12	\N
ebooks/36681	An Answer to a Question that Nobody thinks of, viz., But what if the Queen should Die?	\N	\N	en	\N	2011-07-09	16	\N
ebooks/36682	Fore!	\N	\N	en	Gentlemen, you can't go through -- Little Poison Ivy -- The Major, D.O.S -- A mixed foursome -- "Similia similibus curantur" -- A cure for lumbago -- The man who quit -- The Ooley-cow -- Adolphus and the rough diamond.	2011-07-09	24	\N
ebooks/36683	Days and Nights in London; Or, Studies in Black and Gray	\N	\N	en	\N	2011-07-10	33	\N
ebooks/36684	Molly Brown's Freshman Days	\N	\N	en	\N	2011-07-10	37	\N
ebooks/36685	National Rhymes of the Nursery	\N	\N	en	\N	2011-07-10	24	\N
ebooks/36686	The Vicar of Wrexhill	\N	\N	en	\N	2011-07-11	33	\N
ebooks/36687	Sketch of Dunbarton, New Hampshire	\N	\N	en	\N	2011-07-10	10	\N
ebooks/36688	Χαλιμά, Τόμος 3\r\nΕξακολούθησις των ιστοριών	\N	\N	el	\N	2011-07-10	19	\N
ebooks/36689	The New England Cook Book, or Young Housekeeper's Guide\r\nBeing a Collection of the Most Valuable Receipts; Embracing all the Various Branches of Cookery, and Written in a Minute and Methodical Manner	\N	\N	en	\N	2011-07-10	30	\N
ebooks/3669	A Woman-Hater	\N	\N	en	\N	2003-01-01	35	\N
ebooks/36690	Anarchism	Anarchismus. English	\N	en	\N	2011-07-10	128	\N
ebooks/36691	Conversations on Natural Philosophy, in which the Elements of that Science are Familiarly Explained	\N	\N	en	\N	2011-07-10	36	\N
ebooks/36692	The Whole Armour of God	\N	\N	en	\N	2011-07-10	113	\N
ebooks/36693	Grundgedanken über Krieg und Kriegführung	\N	\N	de	\N	2011-07-10	75	\N
ebooks/36694	The Lay-Man's Sermon upon the Late Storm\nHeld forth at an Honest Coffee-House-Conventicle	\N	\N	en	\N	2011-07-10	19	\N
ebooks/36695	Right Living as a Fine Art\r\nA Study of Channing's Symphony as an Outline of the Ideal Life and Character	\N	\N	en	\N	2011-07-10	18	\N
ebooks/36696	Old Deccan Days; or, Hindoo Fairy Legends Current in Southern India	\N	\N	en	Introduction -- The collector's apology -- The narrator's narrative -- Punchkin -- A funny story -- Brave Seventee Bai -- Truth's triumph -- Rama and Luxman; or, the learned owl -- Little Surya Bai -- The wanderings of Vicram Maharajah -- Less inequality than men deem -- Panch-Phul Ranee -- How the Sun, the Moon and the Wind went out to dinner -- Singh Rajah and the cunning little Jackals -- The Jackal, the Barber and the Brahmin who had seven daughters -- Tit for tat -- The Brahmin, the Tiger and the six judges -- The selfish Sparrow and the houseless Crows -- The valiant Chattee-maker -- The Rakshas' palace -- The Blind Man, the Deaf Man and the donkey -- Muchie Lal -- Chundun Rajah -- Sodewa Bai -- Chandra's vengeance -- How the three clever men outwitted the Demons -- The Alligator and the Jackal.	2011-07-11	53	\N
ebooks/36697	Revisiting the Earth	\N	\N	en	\N	2011-07-11	94	\N
ebooks/36698	History of the Discovery of the Northwest by John Nicolet in 1634\nWith a Sketch of his Life	\N	\N	en	\N	2011-07-11	18	\N
ebooks/36699	Barnaby: A Novel	\N	\N	en	\N	2011-07-11	9	\N
ebooks/367	The Country of the Pointed Firs	\N	\N	en	\N	2008-07-11	319	\N
ebooks/3670	Peg Woffington	\N	\N	en	\N	2003-01-01	47	\N
ebooks/36700	A New Medley of Memories	\N	\N	en	\N	2011-07-11	27	\N
ebooks/36701	Graceful Riding: A Pocket Manual for Equestrians	\N	\N	en	\N	2011-07-11	11	\N
ebooks/36702	Verse and Worse	\N	\N	en	Author's preface -- Foreword -- The baby's Baedeker: Abroad. United States of America. Great Britain. Scotland. Ireland. Wales. China. France. Germany. Holland. Iceland. Italy. Japan. Portugal. Russia. Spain. Switzerland. Turkey. Dreamland. Stageland. Loverland. Homeland -- Childish complaints: Prelude. Appendicitis. Whooping-cough. Measles. Adenoids. Croup -- Ruthless rhymes: Mother-wit. Uncle Joe. Aunt Eliza. Absent-mindedness. John. Baby. The cat -- Perverted proverbs: 'Virtue is its own reward.' 'Enough is as good as a feast.' 'Don't buy a pig in a poke.' 'Learn to take things easily.' 'A rolling stone gathers no moss.' 'It is never too late to mend.' 'A bad workman complains of his tools.' 'Don't look a gift-horse in the mouth.' Potpourri -- Other verses: Bill. The legend of the author. The motriot. The ballad of the artist. The ballad of ping-pong. The pessimist. The place where the old cleek broke. The homes of London. The happiest land. A London involuntary. Bluebeard. The woman with the dead soles. Rosemary (a ballad of the boudoir). Portknockie's porter. The ballad of the little jinglander. Aftword. Envoi.	2011-07-11	101	\N
ebooks/36703	A Bayard From Bengal\r\nBeing some account of the Magnificent and Spanking Career of Chunder Bindabun Bhosh,...	\N	\N	en	\N	2011-07-11	157	\N
ebooks/36704	L'Illustration, No. 3272, 11 Novembre 1905	\N	\N	fr	\N	2011-07-12	7	\N
ebooks/36705	By Right of Purchase	\N	\N	en	\N	2011-07-12	29	\N
ebooks/36706	L'Illustration, No. 3273, 18 Novembre 1905	\N	\N	fr	\N	2011-07-14	8	\N
ebooks/36707	Charles' Journey to France, and Other Tales	\N	\N	en	Charles' journey to France -- The ball players -- The little boy who was a coward -- My mother -- Stories of dogs -- A naughty boy -- The silly lamb -- Lucy and her lamb.	2011-07-11	20	\N
ebooks/36708	Soeur Thérèse de l'Enfant-Jésus et de la Sainte Face\r\nHistoire d'une âme écrite par elle-même	\N	\N	fr	\N	2011-07-11	194	\N
ebooks/36709	Only a Girl: or, A Physician for the Soul.	Ein Arzt der Seele. English	\N	en	\N	2011-07-11	26	\N
ebooks/3671	Christie Johnstone: A Novel	\N	\N	en	\N	2003-01-01	17	\N
ebooks/36710	The Black Opal	\N	\N	en	\N	2011-07-12	27	\N
ebooks/36711	Hookers	\N	\N	en	\N	2011-07-12	30	\N
ebooks/36712	The Best Psychic Stories	\N	\N	en	When the world was young / Jack London -- The return / Algernon Blackwood -- The second generation / Algernon Blackwood -- Joseph: a story / Katherine Rickford -- The clavecin, Bruges / George Wharton Edwards -- Ligeia / Edgar Allan Poe -- The sylph and the father / Elsa Barker -- A ghost / Lafcadio Hearn -- The eyes of the panther / Ambrose Bierce -- Photographing invisible beings / William T. Stead -- The sin-eater / Fiona Macleod -- Ghosts in solid form / Gambier Bolton -- The phantom armies seen in France / Hereward Carrington -- The portal of the unknown / Andres Jackson Davis -- The supernormal: experiences / St. John D. Seymour -- Nature-spirits, or elementals / Nizida -- A witch's den / Helena Blavatsky -- Some remarkable experiences of famous persons / Walter F. Prince.	2011-07-12	182	\N
ebooks/36713	The Haunted Homestead: A Novel	\N	\N	en	The haunted homestead -- The presentiment -- The spectre revels -- The Gilberts.	2011-07-12	78	\N
ebooks/36714	Dickens	Charles Dickens	\N	en	\N	2011-07-12	16	\N
ebooks/36715	Yekl: A Tale of the New York Ghetto	\N	\N	en	\N	2011-07-12	178	\N
ebooks/36716	Een verheugd volk en een jubelende stad	\N	\N	nl	\N	2011-07-12	11	\N
ebooks/36717	Molly Brown's Junior Days	\N	\N	en	\N	2011-07-12	30	\N
ebooks/36718	Das Trottelbuch	\N	\N	de	Trottel. Eine programmatische Einleitung -- Der Weg über den Berg -- Die Erlebnisse der Emma Schnalke -- Der tolle Nikolaus.	2011-07-12	21	\N
ebooks/36719	The Scapegoat	\N	\N	en	\N	2011-07-13	12	\N
ebooks/3672	The 2000 CIA World Factbook	\N	\N	en	\N	2003-01-01	249	\N
ebooks/36720	Recollections of a Varied Life	\N	\N	en	\N	2011-07-13	23	\N
ebooks/36721	House of Torment\nA Tale of the Remarkable Adventures of Mr. John Commendone, Gentleman to King Phillip II of Spain at the English Court	\N	\N	en	\N	2011-07-13	70	\N
ebooks/36722	The Revision Revised\r\nThree Articles Reprinted from the "Quarterly Review." I. The New Greek Text. II. The New English Version. III. Westcott and Hort's New Textual Theory. To Which is Added a Reply to Bishop Ellicott's Pamphlet in Defence of the Revisers and Their Greek Text of the New Testament: Including a Vindication of the Traditional Reading of 1 Timothy III. 16.	\N	\N	en	\N	2011-07-13	136	\N
ebooks/36723	One Maid's Mischief	\N	\N	en	\N	2011-07-13	72	\N
ebooks/36724	Dutch the Diver; Or, A Man's Mistake	\N	\N	en	\N	2011-07-13	32	\N
ebooks/36725	On the Cross: A Romance of the Passion Play at Oberammergau	Am Kreuz. English	\N	en	\N	2011-07-15	48	\N
ebooks/36726	America First	\N	\N	en	Called to the colors -- Under the flag -- America first.	2011-07-14	12	\N
ebooks/36727	Dr. Teodoro Herzl\r\nDiscorso Commemorativo tenuto in Trieste la sera del 12 Luglio 1904	\N	\N	it	\N	2011-07-13	6	\N
ebooks/36728	My Recollections	Mes souvenirs. English	\N	en	\N	2011-07-14	37	\N
ebooks/36729	Mes souvenirs (1848-1912)	\N	\N	fr	\N	2011-07-14	59	\N
ebooks/3673	Essays Before a Sonata	\N	\N	en	Prologue -- Emerson -- Hawthorne -- "The Alcotts" -- Thoreau -- Epilogue.	2003-01-01	120	\N
ebooks/36730	Occultism and Common-Sense	\N	\N	en	Introduction -- Science's attitude towards the "supernatural" -- The hypnotic state -- Phantasms of the living -- Dreams -- Hallucinations -- Phantasms of the dead -- On "hauntings" and kindred phenomena -- The dowsing or divining rod -- Mediumistic phenomena -- More physical phenomena -- The materialisation of "ghosts" -- Spirit-photography -- Clairvoyance -- Mrs. Piper's trance utterances -- Afterword.	2011-07-14	94	\N
ebooks/36731	Tales of the Wonder Club, Volume III	\N	\N	en	\N	2011-07-14	19	\N
ebooks/36732	Charlie Newcomer	\N	\N	en	\N	2011-07-14	5	\N
ebooks/36733	Molly Brown's College Friends	\N	\N	en	\N	2011-07-14	55	\N
ebooks/36734	The Browning Cyclopædia: A Guide to the Study of the Works of Robert Browning	The Browning Cyclopaedia: A Guide to the Study of the Works of Robert Browning	\N	en	\N	2011-07-14	126	\N
ebooks/36735	Encyclopaedia Britannica, 11th Edition, "Evangelical Church Conference" to "Fairbairn, Sir William"\r\nVolume 10, Slice 1	\N	\N	en	\N	2011-07-14	172	\N
ebooks/36736	Molly Brown of Kentucky	\N	\N	en	\N	2011-07-15	35	\N
ebooks/36737	The Book of the Duke of True Lovers	Le livre du duc des vrais amants. English	\N	en	\N	2011-07-14	40	\N
ebooks/36738	L'Illustration, No. 3274, 25 Novembre 1905	\N	\N	fr	\N	2011-07-15	3	\N
ebooks/36739	The Strange Story of Rab Ráby	\N	\N	en	\N	2011-07-15	17	\N
ebooks/3674	The Dragon and the Raven; Or, The Days of King Alfred	\N	\N	en	\N	2003-01-01	162	\N
ebooks/36740	Peggy Owen, Patriot: A Story for Girls	\N	\N	en	\N	2011-07-15	53	\N
ebooks/36741	Astronomy with an Opera-glass\r\nA Popular Introduction to the Study of the Starry Heavens with the Simplest of Optical Instruments	\N	\N	en	\N	2011-07-15	72	\N
ebooks/36742	L'Illustration, No. 3276, 9 Décembre 1905	\N	\N	fr	\N	2011-07-15	11	\N
ebooks/36743	The Child's Book About Moses	\N	\N	en	\N	2011-07-15	18	\N
ebooks/36744	Peggy Owen at Yorktown	\N	\N	en	\N	2011-07-15	15	\N
ebooks/36745	McClure's Magazine, Vol. 1, No. 1	\N	\N	en	\N	2011-07-16	87	\N
ebooks/36746	The Mountains of Oregon	\N	\N	en	\N	2011-07-16	87	\N
ebooks/36747	Ruth Fielding Down in Dixie; Or, Great Times in the Land of Cotton	\N	\N	en	\N	2011-07-16	36	\N
ebooks/36748	Ruth Fielding Homeward Bound; Or, A Red Cross Worker's Ocean Perils	\N	\N	en	\N	2011-07-16	41	\N
ebooks/36749	The Stronghold: A Story of Historic Northern Neck of Virginia and Its People	\N	\N	en	\N	2011-07-16	60	\N
ebooks/3675	Die Versuchung des Pescara	\N	\N	de	\N	2003-01-01	19	\N
ebooks/36750	St. Nicholas v. 13 No. 9 July 1886\r\nAn Illustrated Magazine for Young Folks	\N	\N	en	\N	2011-07-16	50	\N
ebooks/36751	Engraving for Illustration: Historical and Practical Notes	\N	\N	en	\N	2011-07-17	52	\N
ebooks/36752	Capturing a Locomotive: A History of Secret Service in the Late War.	\N	\N	en	\N	2011-07-17	57	\N
ebooks/36753	The Cavaliers of Virginia, vol. 2 of 2\r\nor, The Recluse of Jamestown; An historical romance of the Old Dominion	\N	\N	en	\N	2011-07-16	13	\N
ebooks/36754	Knut Hamsun	\N	\N	en	\N	2011-07-16	27	\N
ebooks/36755	The Child's Picture Book	\N	\N	en	\N	2011-07-16	16	\N
ebooks/36756	The Romantic Story of the Mayflower Pilgrims, and Its Place in the Life of To-day	\N	\N	en	\N	2011-07-17	32	\N
ebooks/36814	Le livre de la pitié et de la mort	\N	\N	fr	Rêve -- Chagrin d'un vieux forçat -- Une bête galeuse -- Pays sans nom -- Vies de deux chattes -- L'oeuvre de Pen-Bron -- Dans le passé mort -- Veuves de pêcheurs -- Tante Claire nous quitte -- Viande de boucherie -- La chanson des vieux époux.	2011-07-23	30	\N
ebooks/36757	Religion and the War	\N	\N	en	Moral and spiritual forces in the war, by C. R. Brown -- God and history, by D. C. Macintosh -- The Christian hope in times of war, by F. C. Porter -- Non-resistance: Christian or pagan? By B. W. Bacon -- The ministry and the war, by H. H. Tweedy -- The effect of the war upon religious education, by L. A. Weigle -- Foreign missions and the war, today and tomorrow, by H. P. Beach -- The war and social work, by W. B. Bailey -- The war and church unity, by W. Walker -- The religious basis of world re-organization, by E. H. Sneath.	2011-07-17	29	\N
ebooks/36758	Cynthia Wakeham's Money	\N	\N	en	\N	2011-07-17	33	\N
ebooks/36759	Daisy; or, The Fairy Spectacles	\N	\N	en	\N	2011-07-17	15	\N
ebooks/3676	The Firefly of France	\N	\N	en	\N	2006-04-13	32	\N
ebooks/36760	Minnie; or, The Little Woman: A Fairy Story	\N	\N	en	\N	2011-07-17	16	\N
ebooks/36761	Charles Edward Putney: An Appreciation	\N	\N	en	\N	2011-07-17	31	\N
ebooks/36762	The Reform of Education	La riforma dell'educazione. English	\N	en	\N	2011-07-17	95	\N
ebooks/36763	Stevenson's Shrine: The Record of a Pilgrimage	\N	\N	en	\N	2011-07-17	26	\N
ebooks/36764	In the Track of the Bookworm	\N	\N	en	\N	2011-07-17	37	\N
ebooks/36765	The Further Adventures of O'Neill in Holland	Jack O'Neil's Further Adventures in Holland	\N	en	\N	2011-07-17	14	\N
ebooks/36766	Der kleine Herr Friedemann: Novellen	\N	\N	de	Der kleine Herr Friedemann -- Der Tod -- Der Wille zum Glück -- Enttäuschung -- Der Bajazzo -- Tobias Mindernickel.	2011-07-17	226	\N
ebooks/36767	The Cradle of the Christ: A Study in Primitive Christianity	\N	\N	en	\N	2011-07-17	17	\N
ebooks/36768	Triumphs of Invention and Discovery in Art and Science	\N	\N	en	The art of printing -- The steam engine -- The manufacture of cotton -- The railway and the locomotive -- The lighthouse -- Steam navigation -- Iron manufacture -- The electric telegraph -- The silk manufacture -- The potter's art -- The miner's safety lamp -- Penny postage -- The overland route.	2011-07-17	74	\N
ebooks/36769	And What if the Pretender should Come?\r\nOr Some Considerations of the Advantages and Real Consequences of the Pretender's Possessing the Crown of Great Britain	\N	\N	en	\N	2011-07-17	19	\N
ebooks/3677	On Our Selection	\N	\N	en	\N	2003-01-01	66	\N
ebooks/36770	Sun and Saddle Leather	\N	\N	en	\N	2011-07-17	36	\N
ebooks/36771	The Phantoms of the Foot-Bridge, and Other Stories	\N	\N	en	The phantoms of the foot-bridge -- His "day in court" -- 'Way down in Lonesome Cove -- The moonshiners at Hoho-Hebee Falls -- The riddle of the rocks.	2011-07-17	57	\N
ebooks/36772	The Hearts of Men	\N	\N	en	\N	2011-07-17	48	\N
ebooks/36773	Oxford Lectures on Poetry	\N	\N	en	Poetry for poetry's sake -- The sublime -- Hegel's theory of tragedy -- Wordsworth -- Shelley's view of poetry -- The long poem in the age of Wordsworth -- The letters of Keats -- The rejection of Falstaff -- Shakespeare's 'Antony and Cleopatra' -- Shakespeare the man -- Shakespeare's theatre and audience.	2011-07-17	273	\N
ebooks/36774	The Teacher: Essays and Addresses on Education	\N	\N	en	I. Problems of school and college: The ideal teacher. Ethical instruction in schools. Moral instruction in schools. Self-cultivation in English. Doubts about university extension. Specialization. The glory of the imperfect -- II. Harvard papers: The new education. Erroneous limitations of the elective system. Necessary limitations of the elective system. College expenses. A teacher of the olden time [Professor Sophocles] -- III. Papers by Alice F. Palmer: Three types of women's colleges. Women's education in the nineteenth century. Women's education at the World's Fair. Why go to college?	2011-07-17	69	\N
ebooks/36775	Humorous Readings and Recitations, in Prose and Verse	\N	\N	en	Accompanied on the flute / F. Anstey -- The troubles of a triplet / W. Beatty-Kingston -- Slightly deaf / Bracebridge Hemming -- The lady Freemason / H. T. Craven -- What happened last night! / F. B. Harrison -- The fatal legs / Walter Browne -- The Caliph's jester / From the Arabic -- A journey in search of nothing / Wilkie Collins -- Gemini and Virgo / C. S. Calverley -- King Bibbs / James Albery -- Molly Muldoon / Anonymous -- The harmonious lobsters / Robert Reece -- The provincial landlady / H. Chance Newton -- My matrimonial predicament / Leopold Wagner -- Etiquette / W. S. Gilbert -- A lost shepherd / Frank Barrett -- A mathematic madness / F. P. Dempster -- Waiting at Tottlepot / J. Ashby-Sterry -- Married to a giantess / Walter Parke -- The vision of the alderman / Henry S. Leigh -- The demon snuffers / Geo. Manville Fenn -- The Walrus and the Carpenter / Lewis Carroll -- My brother Henry / J. M. Barrie -- A night with a stork / W. E. Wilcox -- The faithful lovers / F. C. Burnand -- The wail of a banner-bearer / Arthur Matthison -- The dream of the bilious beadle / Arthur Shirley -- My friend Treacle / Watkin-Elliott -- The voice of the sluggard / Anonymous -- Artemus Ward's visit to the Tower of London / Chas. Farrar Browne -- Mr. Caudle has lent an acquaintance the family umbrella / Douglas Jerrold -- Domestic asides / Tom Hood -- The charity dinner / Litchfield Moseley -- Acting with a vengeance / W. Sapte, Jun. -- My fortnight at Wretchedville / George Augustus Sala -- The sorrows of Werther / W. M. Thackeray -- Moral music / Anonymous -- Billy Dumps, the tailor / Charles Clark -- On punning / Theodore Hook -- Seaside lodgings / Percy Reeve.	2011-07-18	199	\N
ebooks/36776	Inventions in the Century	\N	\N	en	Inventions and discoveries -- Agriculture and its implements -- Agricultural implements -- Agricultural inventions -- Chemistry, medicines, surgery, dentistry -- Steam and steam engines -- Engineering and transportation -- Electricity -- Hoisting, conveying, and storing -- Hydraulics -- Pneumatics and pneumatic machines -- Art of heating, ventilating, cooking, refrigeration and lighting -- Metallurgy -- Metal working processes and machines; tube making; welding; annealing and tempering; coating and metal founding; metal ware; wire working -- Ordnance, arms, ammunition, and explosives -- Paper and printing, typewriting and the Linotype -- Textiles -- Garments -- Industrial machines -- Wood-working -- Furniture; bottling, preserving, and lamplighting -- Leather -- Minerals; wells -- Horology and instruments of precision -- Music, acoustics, optics, photography, fine arts -- Safes and locks -- Carriages and carrying machines generally -- Ships and ship building -- Illuminating gas -- Pottery, plastics, porcelains, stoneware, glass, rubber, celluloid.	2011-07-18	293	\N
ebooks/36777	Persuasion	\N	\N	fr	\N	2011-07-20	95	\N
ebooks/36778	Twenty-Five Years in the Rifle Brigade	25 years in the Rifle Brigade	\N	en	\N	2011-07-19	40	\N
ebooks/36779	Die Lobensteiner reisen nach Böhmen: Zwölf Novellen und Geschichten	\N	\N	de	Linie Dresden-Bukarest -- Das Femgericht -- Die Schlacht, die Schlacht! -- Der Kaplan -- Die Nachtwandlerin -- Von der himmlischen Gnade -- Vom Hinzel und dem wilden Lenchen -- Der Riese Wenzel -- Das Krokodil -- Das Gespenst vom Ritthof -- Der vertauschte Knecht -- Die Lobensteiner reisen nach Böhmen.	2011-07-20	41	\N
ebooks/3678	Jonah	\N	\N	en	\N	2003-01-01	20	\N
ebooks/36780	Lettres de mon moulin	\N	\N	fr	\N	2011-07-18	210	\N
ebooks/36815	Advanced Toy Making for Schools	\N	\N	en	\N	2011-07-22	121	\N
ebooks/36816	King Matthias and the Beggar Boy	\N	\N	en	\N	2011-07-23	17	\N
ebooks/36781	Household Administration, Its Place in the Higher Education of Women	\N	\N	en	Introduction: a brief historical sketch of woman's position on the family / Catherine Schiff -- The place of biology in the equipment of women / Wenona Hoskyns-Abrahall -- Science in the household / Mrs. W.N. Shaw -- The economic relations of the household / Mabel Atkinson -- Some relations of sanitary science to family life and individual efficiency / Alice Ravenhill -- Modern woman and the domestic arts: Needlework and dressmaking / Mrs. R.W. Eddison. Housecraft / Maud R. Taylor.	2011-07-19	52	\N
ebooks/36782	More Misrepresentative Men	\N	\N	en	Author's Foreword -- Publisher's Preface -- Robert Burns -- William Waldorf Astor -- Henry VIII -- Alton B. Parker -- Euclid -- J. M. Barrie -- Omar Khayyam -- Andrew Carnegie -- King Cophetua -- Joseph F. Smith -- Sherlock Holmes -- Aftword.	2011-07-19	17	\N
ebooks/36783	Concerning Lafcadio Hearn; With a Bibliography by Laura Stedman	\N	\N	en	\N	2011-07-19	51	\N
ebooks/36784	McClure's Magazine, Vol. 1, No. 4, September 1893	\N	\N	en	\N	2011-07-19	14	\N
ebooks/36785	Treading the Narrow Way	\N	\N	en	Early footsteps -- Getting the backbone -- The two paths -- God's intention man's prevention -- The sadness behind the vale -- Gratitude -- Just poems -- Sallie's loyalty -- Sunshine -- Temperance -- Every day philosophy -- Glimpses from the past -- Hopes that exploded -- The weary traveler.	2011-07-19	11	\N
ebooks/36786	L'Illustration, No. 3278, 23 Décembre 1905	\N	\N	fr	\N	2011-07-19	7	\N
ebooks/36787	Tee työtä uskollisesti, Jumala auttaa ihmeellisesti: Kertomus nuorisolle	\N	\N	fi	Adelbert von Wildström -- Georg Wald -- Maalaajan kuolema -- Georg napisee -- Apu hädässä -- Pastori Friedrich -- Sorvarimestari -- Kahden vuoden perästä -- Pastoria tervehtimässä -- Eräs poika -- Jumalan siunaus -- Loppu.	2011-07-19	14	\N
ebooks/36788	Critical Studies	\N	\N	en	Gabriele d'Annunzio -- Georges Darien -- The Italian novels of Marion Crawford -- Le secret du précepteur -- L'impérieuse bonté -- Wilfrid Scawen Blunt -- Joseph Chamberlain -- Unwritten literary laws -- Auberon Herbert -- The ugliness of modern life -- The quality of mercy -- The decadence of Latin races -- Alma Veniesia.	2011-07-19	119	\N
ebooks/36789	A Twofold Life	Doppelleben. English	\N	en	\N	2011-07-19	5	\N
ebooks/3679	Getting Gold: A Practical Treatise for Prospectors, Miners and Students	\N	\N	en	\N	2006-04-13	59	\N
ebooks/36790	A Book About the Theater	\N	\N	en	The show business -- The limitations of the stage -- A moral from a toy theater -- Why five acts? -- Dramatic collaboration -- The dramatization of novels and the novelization of plays -- Women dramatists -- The evolution of scene-painting -- The book of the opera -- The poetry of the dance -- The principles of pantomime -- The ideal of the acrobat -- The decline and fall of the negro-minstrelsy -- The utility of the variety-show -- The method of modern magic -- The lamentable tragedy of Punch and Judy -- The puppet-play, past and present -- Shadow-pantomime, with all the modern improvements -- The problem of dramatic criticism.	2011-07-20	32	\N
ebooks/36791	The Mormon Puzzle, and How to Solve It	\N	\N	en	\N	2011-07-20	39	\N
ebooks/36792	Esilio	\N	\N	it	\N	2011-06-19	8	\N
ebooks/36793	Tubutsch	\N	\N	de	\N	2011-07-20	12	\N
ebooks/36794	Myth, Ritual And Religion, Vol. 2 (of 2)	\N	\N	en	\N	2011-07-20	51	\N
ebooks/36795	Bygones Worth Remembering, Vol. 1 (of 2)	\N	\N	en	Concerning bygones prefatory -- Personal incidents -- Other instances -- First steps in literature -- George Eliot and George Henry Lewes -- When Birmingham was a town -- The tenth of April, 1848, its incredibilities -- The Chartists of fiction -- The Old Postillion -- Meeting breakers, list of those who paid for doing it -- Trouble with Her Majesty -- Unforeseen qualities in public men -- The Cobden school -- Harriet Martineau, the deaf girl of Norwich -- Harriet Martineau, further incidents in her singular career -- The three Newmans -- Mazzini in England, incidents in his career -- Mazzini the conspirator -- Garibaldi, the soldier of liberty -- The story of the British Legion, never before told -- John Stuart Mill, teacher of the people -- About Mr. Gladstone.	2011-07-20	41	\N
ebooks/36796	Bygones Worth Remembering, Vol. 2 (of 2)	\N	\N	en	Conversations with Mr. Gladstone -- Herbert Spencer, the thinker -- Singular career of Mr. Disraeli -- Characteristics of Joseph Cowen -- The peril of scruples -- Taking sides -- Things which went as they would -- Story of the Lambeth palace grounds -- Social wonders across the water -- The Established Church at sea -- Adventures in the street -- Limping thrift -- Mistrust of moderation -- Penal Christianity -- Two Sundays -- Byways of liberty -- Lawyers' license -- Christian days -- New convictions which came unsought -- Diffuculty of knowing men -- Ideas for the young -- Experiences on the warpath -- Looking backwards.	2011-07-20	26	\N
ebooks/36797	The Principles of Secularism	\N	\N	en	\N	2011-07-20	184	\N
ebooks/36798	The Limits of Atheism; Or, Why Should Sceptics Be Outlaws?	\N	\N	en	\N	2011-07-20	18	\N
ebooks/36799	The History of the Last Trial by Jury for Atheism in England\r\nA Fragment of Autobiography Submitted for the Perusal of Her Majesty's Attorney-General and the British Clergy	\N	\N	en	\N	2011-07-20	13	\N
ebooks/368	Acres of Diamonds: Our Every-day Opportunities	\N	\N	en	An appreciation -- Acres of diamonds -- His life and achievements -- Fifty years on the lecture platform.	2008-06-29	765	\N
ebooks/3680	Cartrefi Cymru	\N	\N	cy	Dolwar Fechan -- Ty Coch -- Gerddi Bluog -- Pant y Celyn -- Bryn Tynoriad -- Trefeca -- Caer Gai -- Cefn Brith -- Glas Ynys -- Ty'r Ficer -- Y Garreg Wen -- Tyddewi.	2003-01-01	16	\N
ebooks/36800	Ludicrous Aspects Of Christianity\nA Response To The Challenge Of The Bishop Of Manchester	\N	\N	en	\N	2011-07-20	12	\N
ebooks/36801	A Logic of Facts; Or, Every-day Reasoning	\N	\N	en	\N	2011-07-20	55	\N
ebooks/36802	The Romance of Polar Exploration\r\nInteresting Descriptions of Arctic and Antarctic Adventure from the Earliest Time to the Voyage of the "Discovery"	\N	\N	en	\N	2011-07-20	40	\N
ebooks/36803	Rebel Verses	\N	\N	en	\N	2011-07-20	6	\N
ebooks/36804	The League of the Leopard	\N	\N	en	\N	2011-07-21	25	\N
ebooks/36805	Spanish Tales for Beginners	\N	\N	es	\N	2011-07-21	1494	\N
ebooks/36806	L'Illustration, No. 3277, 16 Décembre 1905	\N	\N	fr	\N	2011-07-21	14	\N
ebooks/36807	L'Illustration, No. 3279, 30 Décembre 1905	\N	\N	fr	\N	2011-07-21	7	\N
ebooks/36808	Crying for the Light; Or, Fifty Years Ago. Vol. 1 [of 3]	\N	\N	en	\N	2011-07-21	16	\N
ebooks/36809	Crying for the Light; Or, Fifty Years Ago. Vol. 2 [of 3]	\N	\N	en	\N	2011-07-21	5	\N
ebooks/3681	Mr. Crewe's Career — Volume 1	\N	\N	en	\N	2004-10-16	4	\N
ebooks/36810	Crying for the Light; Or, Fifty Years Ago. Vol. 3 [of 3]	\N	\N	en	\N	2011-07-21	24	\N
ebooks/36811	The Hour Will Come: A Tale of an Alpine Cloister. Volumes I and II	Und sie kommt doch! English	\N	en	\N	2011-07-21	5	\N
ebooks/36812	Création et rédemption, première partie: Le docteur mystérieux	\N	\N	fr	\N	2011-07-22	57	\N
ebooks/36813	Kasperle auf Reisen: Eine lustige Geschichte	\N	\N	de	\N	2011-07-23	24	\N
ebooks/36818	Visits and Sketches at Home and Abroad, Vol. 1 (of 3)\r\nWith Tales and Miscellanies Now First Collected	\N	\N	en	\N	2011-07-23	20	\N
ebooks/36819	Visits and Sketches at Home and Abroad, Vol. 2 (of 3)\r\nWith Tales and Miscellanies Now First Collected	\N	\N	en	\N	2011-07-23	41	\N
ebooks/3682	Mr. Crewe's Career — Volume 2	\N	\N	en	\N	2004-10-16	13	\N
ebooks/36820	Visits and Sketches at Home and Abroad, Vol. 3 (of 3)\r\nWith Tales and Miscellanies Now First Collected	\N	\N	en	\N	2011-07-23	36	\N
ebooks/36821	Maxims and Hints on Angling, Chess, Shooting, and Other Matters\r\nAlso, Miseries of Fishing	\N	\N	en	Maxims and hints for an angler -- Miseries of fishing -- Maxims and hints for a chess player -- Maxims and hints on shooting and other matters.	2011-07-23	33	\N
ebooks/36822	Japan and the California Problem	\N	\N	en	\N	2011-07-23	138	\N
ebooks/36823	Marjorie Dean, High School Junior	\N	\N	en	\N	2011-07-23	43	\N
ebooks/36824	Novelleja	\N	\N	fi	Sigrid -- Vangin kertomus -- Turhuuden lapsi.	2011-07-23	5	\N
ebooks/36825	Tablets	\N	\N	en	\N	2011-07-23	103	\N
ebooks/36826	Le barbier de Séville; ou, la précaution inutile	\N	\N	fr	\N	2011-07-23	84	\N
ebooks/36827	The Vulture Maiden [Die Geier-Wally.]	\N	\N	en	\N	2011-07-23	15	\N
ebooks/36828	Pastor Pastorum; Or, The Schooling of the Apostles by Our Lord	\N	\N	en	\N	2011-07-23	22	\N
ebooks/36829	Throckmorton: A Novel	\N	\N	en	\N	2011-07-24	27	\N
ebooks/3683	Mr. Crewe's Career — Volume 3	\N	\N	en	\N	2004-10-16	11	\N
ebooks/36830	The Badger: A Monograph	\N	\N	en	\N	2011-07-24	45	\N
ebooks/36831	A Tree with a Bird in it:\r\nA Symposium of Contemporary American Poets on Being Shown a Pear-tree on Which Sat a Grackle	\N	\N	en	\N	2011-07-24	27	\N
ebooks/36832	Conscript 2989: Experiences of a Drafted Man	\N	\N	en	\N	2011-07-24	23	\N
ebooks/36833	The Camp Fire Girls at Onoway House; Or, The Magic Garden	\N	\N	en	\N	2011-07-24	23	\N
ebooks/36834	Pietari Schlemihl'in eriskummalliset elämänvaiheet	\N	\N	fi	\N	2011-07-24	7	\N
ebooks/36835	Notes and Queries, Vol. III, Number 83, May 31, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-07-24	12	\N
ebooks/36836	The Men Who Wrought	\N	\N	en	\N	2011-07-24	16	\N
ebooks/36837	The Lure of the Pen: A Book for Would-Be Authors	\N	\N	en	\N	2011-07-24	33	\N
ebooks/36838	Camp Fires of the Wolf Patrol	\N	\N	en	\N	2011-07-24	49	\N
ebooks/36839	Beknopte Geschiedenis van Friesland in Hoofdtrekken	\N	\N	nl	\N	2011-07-24	115	\N
ebooks/3684	Mr. Crewe's Career — Complete	\N	\N	en	\N	2004-10-16	58	\N
ebooks/36840	The Making of an Apostle	\N	\N	en	\N	2011-07-24	15	\N
ebooks/36841	Mundus Foppensis: The Fop Display'd	\N	\N	en	\N	2011-07-25	19	\N
ebooks/36842	The Issue: The Case for Sinn Fein	\N	\N	en	\N	2011-07-25	2	\N
ebooks/36843	The Works of Daniel Webster, Volume 1	\N	\N	en	\N	2011-07-25	65	\N
ebooks/36844	In New England Fields and Woods	\N	\N	en	\N	2011-07-25	106	\N
ebooks/36845	Χριστουγεννιάτικα διηγήματα	Christmas Short Stories	\N	el	\N	2011-07-25	15	\N
ebooks/36846	Blue Robin, the Girl Pioneer	\N	\N	en	\N	2011-07-26	91	\N
ebooks/36847	George Eliot	\N	\N	en	\N	2011-07-25	18	\N
ebooks/36848	Lancelot of the Laik: A Scottish Metrical Romance (About 1490-1500 A. D.)	\N	\N	en	\N	2011-07-25	62	\N
ebooks/36849	Think: A Book for To-day	Think: A Book for Today	\N	en	\N	2011-07-25	29	\N
ebooks/3685	Egypt (La Mort de Philae)	\N	\N	en	\N	2006-04-13	38	\N
ebooks/36850	Βέρθερος	Die Leiden des jungen Werther. Greek	\N	el	\N	2011-07-25	31	\N
ebooks/36851	Marjorie Dean, College Freshman	\N	\N	en	\N	2011-07-25	51	\N
ebooks/36852	The Story of Antony Grace	\N	\N	en	\N	2011-07-25	22	\N
ebooks/36853	A Very Naughty Girl	\N	\N	en	\N	2011-07-25	101	\N
ebooks/36854	The Chief Justice: A Novel	Der Präsident. English	\N	en	\N	2011-07-25	26	\N
ebooks/36855	Gabriel: A Story of the Jews in Prague	\N	\N	en	\N	2011-07-25	19	\N
ebooks/36856	General Investigations of Curved Surfaces of 1827 and 1825	\N	\N	en	Gauss's paper of 1827, General investigations of curved surfaces [Commentationes Societatis regiae scientarum gottingensis recentiores, vol. VI. Gottingae, MDCCCXXVIII] -- Gauss's abstract of the paper of 1827 [Göttingische gelehrte anzeigen. November 5, 1827] -- Notes on the paper of 1827 -- Gauss's paper of 1825, New general investigations of curved surfaces [Werke, v. 8, 1901] -- Notes of the paper of 1825 -- Bibliography of the general theory of surfaces.	2011-07-25	242	\N
ebooks/36857	The Prophet Ezekiel: An Analytical Exposition	\N	\N	en	\N	2011-07-26	36	\N
ebooks/36858	The Blockade of Phalsburg: An Episode of the End of the Empire	\N	\N	en	\N	2011-07-26	14	\N
ebooks/36859	The Invasion of France in 1814	\N	\N	en	\N	2011-07-26	12	\N
ebooks/3686	The Army of the Cumberland	\N	\N	en	\N	2003-01-01	11	\N
ebooks/36860	The Plébiscite; or, A Miller's Story of the War\r\nBy One of the 7,500,000 Who Voted "Yes"	\N	\N	en	\N	2011-07-26	10	\N
ebooks/36861	The Green Casket, and other stories	\N	\N	en	The green casket -- Leo's post-office -- Brave little Denis.	2011-07-26	16	\N
ebooks/36862	Nicht da, nicht dort	\N	\N	de	Das Martyrium Homers -- Der Fluch des Magiers Anateiresiotidas -- Liebe -- Der Knecht seines Schicksals -- Hildebrandslied -- Traum des 888. Nachtredakteurs -- Die alte Geschichte -- Frühes Leid -- Wodianer -- Tod eines Seebären -- Ausflug -- Vorbild -- Mammuthbaum.	2011-07-26	14	\N
ebooks/36863	Ranskalaisia kansansatuja ja tarinoita	Légendes rustiques. Finnish	\N	fi	\N	2011-07-26	10	\N
ebooks/36864	School Reading by Grades: Sixth Year	\N	\N	en	\N	2011-07-26	176	\N
ebooks/36865	Responsibilities, and other poems	\N	\N	en	\N	2011-07-27	150	\N
ebooks/36866	South Africa and the Transvaal War, Vol. 3 (of 8)\r\nFrom the Battle of Colenso, 15th Dec. 1899, to Lord Roberts's Advance into the Free State, 12th Feb. 1900	\N	\N	en	\N	2011-07-27	138	\N
ebooks/36867	Progress Report	\N	\N	en	\N	2011-07-27	41	\N
ebooks/36868	L'Illustration, No. 0013, 27 Mai 1843	\N	\N	fr	\N	2011-07-27	13	\N
ebooks/36869	The Real Man	\N	\N	en	\N	2011-07-27	26	\N
ebooks/3687	The Ruby of Kishmoor	\N	\N	en	\N	2003-01-01	34	\N
ebooks/36870	Cotton, Its Progress from the Field to the Needle\r\nBeing a brief sketch of the culture of the plant, its picking, cleaning, packing, shipment, and manufacture	\N	\N	en	\N	2011-07-27	30	\N
ebooks/36871	Strandingshistorier: Skildringer fra jydske Vestkyst og Skagen	\N	\N	da	Tilegnelse: Michael Ancher, digt. Anna Ancher, digt. Kunstnerparret Ancher. Lidt Karakteristik -- Fra jydske Vestkyst og Skagen: Strandvagt. En Redningsmand. Skagensfiskere før og nu. Paa den hjemlige Ø. Julegæster fra Havet. Tilbage til Livet. Sommerstranding. Ude paa Revet. Bark »Erato« af Sølvitsborg. Kærlighed og Grundstødning.	2011-07-27	65	\N
ebooks/36872	Making a Rose Garden	\N	\N	en	\N	2011-07-27	21	\N
ebooks/36873	A Fluttered Dovecote	\N	\N	en	\N	2011-07-27	21	\N
ebooks/36874	A Girl in Spring-Time	\N	\N	en	\N	2011-07-27	25	\N
ebooks/36875	Midnight Webs	\N	\N	en	Smith's ditty -- Aboard the Sea-Mew -- Under the tree-ferns -- Violets in the snow -- Nil des.	2011-07-27	18	\N
ebooks/36876	Helena's Path	\N	\N	en	\N	2011-07-27	34	\N
ebooks/36877	Emerson Radio Model 39 Warranty Card	\N	\N	en	\N	2011-07-28	9	\N
ebooks/36878	Rambles by Land and Water; or, Notes of Travel in Cuba and Mexico	\N	\N	en	\N	2011-07-28	70	\N
ebooks/36879	Nicotiana; Or, The Smoker's and Snuff-Taker's Companion	\N	\N	en	\N	2011-07-28	36	\N
ebooks/3688	The Chronicles of Clovis	\N	\N	en	Esmé -- The match-maker -- Tobermory -- Mrs. Packletide's tiger -- The stampeding of Lady Bastable -- The background -- Hermann the irascible: a story of the great weep -- The unrest-cure -- The jesting of Arlington Stringham -- Sredni Vashtar  -- Adrian -- The chaplet -- The quest -- Wratislav -- The Easter egg -- Filboid Studge, the story of a mouse that helped -- The music on the hill -- The story of St. Vespaluus -- The way to the dairy -- The peace offering -- The peace of Mowsle Barton -- The talking-out of Tarrington -- The hounds of fate -- The recessional -- A matter of sentiment -- The secret sin of Septimus Brope -- "Ministers of Grace" -- The remoulding of Groby Lington.	2003-01-01	485	\N
ebooks/36880	Niece Catherine	\N	\N	en	\N	2011-07-28	8	\N
ebooks/36881	The Sea Bride	\N	\N	en	\N	2011-07-28	26	\N
ebooks/36882	A Grammar of Freethought	\N	\N	en	Outgrowing the gods -- Life and mind -- What is Freethought? -- Rebellion and reform -- The struggle for the child -- The nature of religion -- The utility of religion -- Freethought and God -- Freethought and death -- This world and the next -- Evolution -- Darwinism and design -- Ancient and modern -- Morality without God -- Christianity and morality -- Religion and persecution -- What is to follow religion?	2011-07-28	78	\N
ebooks/36883	The Irish Ecclesiastical Record, Volume 1, March 1865	\N	\N	en	\N	2011-07-28	9	\N
ebooks/36884	The Mathematical Analysis of Logic\nBeing an Essay Towards a Calculus of Deductive Reasoning	\N	\N	en	\N	2011-07-28	391	\N
ebooks/36885	Rheims and the Battles for its Possession	\N	\N	en	\N	2011-07-29	27	\N
ebooks/36886	McClure's Magazine, Vol. 1, No. 5, October 1893	\N	\N	en	\N	2011-07-28	45	\N
ebooks/36887	The Story of Nefrekepta, from a Demotic Papyrus	\N	\N	en	\N	2011-07-28	11	\N
ebooks/36888	The War Trail	\N	\N	en	\N	2011-07-29	39	\N
ebooks/36889	The Irish Ecclesiastical Record, Volume 1, April 1865	\N	\N	en	\N	2011-07-29	5	\N
ebooks/3689	Letters of Franz Liszt -- Volume 1\r\nfrom Paris to Rome: Years of Travel as a Virtuoso	\N	\N	en	\N	2003-01-01	66	\N
ebooks/36890	The English Church in the Middle Ages	\N	\N	en	\N	2011-07-30	16	\N
ebooks/36891	Health, Healing, and Faith	\N	\N	en	Effect of environment -- How a church was built by prayer -- Healing the sick -- Prayer for the home -- Prayer and the Bible.	2011-07-29	33	\N
ebooks/36892	A Cabinet Secret	\N	\N	en	\N	2011-07-29	39	\N
ebooks/36893	George Alfred Henty: The Story of an Active Life	\N	\N	en	\N	2011-07-29	27	\N
ebooks/36894	Les esclaves de Paris	\N	\N	fr	\N	2011-07-29	150	\N
ebooks/36895	William the Third	\N	\N	en	\N	2011-07-29	18	\N
ebooks/36896	Benjamin Franklin, Self-Revealed, Volume 1 (of 2)\r\nA Biographical and Critical Study Based Mainly on his own Writings	\N	\N	en	\N	2011-08-15	37	\N
ebooks/36897	Benjamin Franklin; Self-Revealed, Volume 2 (of 2)\r\nA Biographical and Critical Study Based Mainly on his own Writings	\N	\N	en	\N	2011-08-15	65	\N
ebooks/36898	Increasing Personal Efficiency	\N	\N	en	Women -- Musical culture -- Oratory -- Self help -- Some advice to young men.	2011-07-29	93	\N
ebooks/36899	Praying for Money	\N	\N	en	Spiritual telepathy -- Day of Pentecost -- Axioms -- Praying for money -- Unanswered prayers -- Prayer for others -- Forms of prayer.	2011-07-29	43	\N
ebooks/369	The Outlaw of Torn	\N	\N	en	\N	2008-07-11	148	\N
ebooks/3690	Floor Games; a companion volume to "Little Wars"	\N	\N	en	\N	2003-01-01	122	\N
ebooks/36900	Archipel	\N	\N	fr	Première partie: La nuit de printemps. L'ile mystérieuse. Les chercheurs de trésors. Une fête a Alexandrie. Sports antiques. Lesbos d'aujourd'hui. La femme dans la poésie arabe --\r\nSeconde partie: La déspespérés. Liberté pour l'amour et pour le mariage. Une réforme dangereuse. La ville plus belle que le monument. La statue de la verité. La censure. Le boulevard. Le capitaine aux guides. Un cas juridique sans précédent.	2011-07-30	31	\N
ebooks/36901	Zwischen neun und neun	\N	\N	de	\N	2011-07-30	48	\N
ebooks/36902	A History of the Boundaries of Arlington County, Virginia	\N	\N	en	\N	2011-07-30	11	\N
ebooks/36903	Marvels of Pond-life\r\nOr, A Year's Microscopic Recreations Among the Polyps, Infusoria, Rotifers, Water-bears and Polyzoa	\N	\N	en	\N	2011-07-30	96	\N
ebooks/36904	For the Right	\N	\N	en	\N	2011-07-30	20	\N
ebooks/36905	Schach von Wuthenow\nErzählung aus der Zeit des Regiments Gensdarmes	\N	\N	de	\N	2011-07-30	44	\N
ebooks/36906	Marjorie Dean, College Senior	\N	\N	en	\N	2011-07-30	32	\N
ebooks/36907	In Wild Rose Time	\N	\N	en	\N	2011-07-30	48	\N
ebooks/36908	Spiritualism and the New Psychology\r\nAn Explanation of Spiritualist Phenomena and Beliefs in Terms of Modern Knowledge	\N	\N	en	Preface -- Introduction -- The unconscious -- Complexes -- Forgetting and repression -- Dissociation -- Water-divining -- Suggestion -- Hypnotism -- Dreams -- Hysteria -- Experiments, domestic and other -- About mediums -- The accounts of believers -- The evolution of the medium -- Conclusion.	2011-07-30	76	\N
ebooks/36909	Mémoires du général baron de Marbot (1/3)	\N	\N	fr	\N	2011-07-31	36	\N
ebooks/3691	Little Wars; a game for boys from twelve years of age to one hundred and fifty and for that more intelligent sort of girl who likes boys' games and books.	\N	\N	en	\N	2003-01-01	929	\N
ebooks/36910	Mémoires du général baron de Marbot (2/3)	\N	\N	fr	\N	2011-07-31	34	\N
ebooks/36911	Mémoires du général baron de Marbot (3/3)	\N	\N	fr	\N	2011-07-31	42	\N
ebooks/36912	The Hero in Man	\N	\N	en	\N	2011-08-31	19	\N
ebooks/36913	The Divine Vision, and Other Poems	\N	\N	en	\N	2011-08-31	13	\N
ebooks/36914	A Son of the Sahara	\N	\N	en	\N	2011-09-06	29	\N
ebooks/36915	His Lady of the Sonnets	\N	\N	en	\N	2011-09-08	5	\N
ebooks/36916	The Piper and the Reed	\N	\N	en	\N	2011-09-08	5	\N
ebooks/36917	The Story of Fifty-Seven Cents	The Story of 57 Cents	\N	en	The story of the sword -- The beginning at old Lexington -- The story of fifty-seven cents -- His power as a preacher -- Gift for inspiring others.	2011-07-31	12	\N
ebooks/36918	Die Schaffnerin; Die Mächtigen: Novellen	\N	\N	de	\N	2011-07-31	32	\N
ebooks/36919	The Heart's Country	\N	\N	en	\N	2011-07-31	26	\N
ebooks/3692	The House of Life	\N	\N	en	\N	2003-01-01	51	\N
ebooks/36920	"Vaikka kokee, eipä hylkää herra"\r\nTosikuvaus erään kansanlapsen elämäntaistelusta	\N	\N	fi	\N	2011-07-31	3	\N
ebooks/36921	The Deipnosophists; or,  Banquet of the Learned of Athenæus	Deipnosophistae. English	\N	en	\N	2011-07-31	151	\N
ebooks/36922	Antarctic Penguins: A Study of Their Social Habits	\N	\N	en	\N	2011-08-01	102	\N
ebooks/36923	Pawnee Hero Stories and Folk-Tales\nWith notes on the origin, customs and character of the Pawnee people	\N	\N	en	\N	2011-07-31	43	\N
ebooks/36924	The Letters of Amerigo Vespucci, and Other Documents Illustrative of His Career	\N	\N	en	Letter of Amerigo Vespucci to a "magnificent lord" -- Letter of Amerigo Vespucci to Lorenzo Pietro F. di Medici -- Evidence of Alonso de Hojeda respecting his voyage of 1499 -- Account of the voyage of Hojeda, 1499-1500, by Navarrete -- Letter of the Admiral Christopher Columbus to his son -- Letter of Vianelo to the Seigneury of Venice -- Letter of naturalization in favor of Vespucci -- Appointment of Amerigo Vespucci as chief pilot -- Chapters from Las Casas, which discuss the statements of Vespucci -- Evidence respecting the voyage of Pinzon and Solis -- Las Casas on the voyage of Pinzon and Solis.	2011-07-31	314	\N
ebooks/36925	Indian and Other Tales	\N	\N	en	\N	2011-07-31	3	\N
ebooks/36926	Man's Redemption of Man: A Lay Sermon	\N	\N	en	\N	2011-07-31	16	\N
ebooks/36927	Ensaio sobre a inconstitucionalidade das leis no direito português	\N	\N	pt	\N	2011-07-31	22	\N
ebooks/36928	Memoir of Mary L. Ware, Wife of Henry Ware, Jr.	\N	\N	en	\N	2011-07-31	32	\N
ebooks/36929	Leighton	\N	\N	en	\N	2011-08-01	14	\N
ebooks/3693	Louisa of Prussia and Her Times: A Historical Novel	\N	\N	en	\N	2003-01-01	18	\N
ebooks/36930	Murillo	\N	\N	en	\N	2011-08-01	11	\N
ebooks/36931	Constable	\N	\N	en	\N	2011-08-01	19	\N
ebooks/36932	Romney	\N	\N	en	\N	2011-08-01	15	\N
ebooks/36933	Zaubermärchen	\N	\N	de	Martyrium Homers -- Isfendiar -- Knecht seines Schicksals -- Traum des achthundertachtundachzigsten Nachtredakteurs -- Kimargouel -- Alte Geschichte -- Erziehungsroman -- Attentat -- Fluch -- Krasser Fall von Soldatenmißhandlung -- Ausflug -- Nitimur.	2011-08-01	17	\N
ebooks/36934	In the Days of the Guild	\N	\N	en	\N	2011-08-01	37	\N
ebooks/36935	Legend of Barkhamsted Light House\nA Tale from the Litchfield Hills of Connecticut	\N	\N	en	\N	2011-08-01	6	\N
ebooks/36936	Lectures on Ventilation\nBeing a Course Delivered in the Franklin Institute of Philadelphia	\N	\N	en	\N	2011-08-01	12	\N
ebooks/36937	Judith Trachtenberg: A Novel	\N	\N	en	\N	2011-08-01	21	\N
ebooks/36938	Œuvres complètes de lord Byron, Tome 13\r\nComprenant ses mémoires publiés par Thomas Moore	\N	\N	fr	\N	2011-08-01	35	\N
ebooks/36939	Free Trade with India\r\nAn Enquiry into the True State of the Question at Issue Between His Majesty's Ministers, the Honorable the East India Company, and the Public at Large, on the Justice and Policy of a Free Trade to India	\N	\N	en	\N	2011-08-01	11	\N
ebooks/3694	Every Man in His Humour	\N	\N	en	\N	2003-01-01	29	\N
ebooks/36940	El señorito Octavio	\N	\N	es	\N	2011-08-01	15	\N
ebooks/36941	Théorie des Fonctions Elliptiques	\N	\N	fr	\N	2011-08-02	15	\N
ebooks/36942	Kongens Fald	\N	\N	da	\N	2011-08-02	127	\N
ebooks/36943	Twenty Quick Soups	\N	\N	en	Cream of asparagus -- Cream of corn -- Cream of lettuce -- Cream of beets -- Tomato soup -- Clear tomato with sago -- Brown broth -- Cheese balls -- Bisque of clam -- Club clam soup -- Mock oyster soup -- Cucumber tapioca soup -- Quick clear soup -- A la royal -- Bisque of salmon -- Currant soup -- Chocolate soup -- Cream of chestnut soup -- Pistachio soup -- Ye food for ye gods -- Oatmeal soup.	2011-08-02	27	\N
ebooks/36944	Ο κατά φαντασίαν ασθενής	Malade imaginaire. Greek	\N	el	\N	2011-08-02	19	\N
ebooks/36945	A Tatter of Scarlet: Adventurous Episodes of the Commune in the Midi 1871	\N	\N	en	\N	2011-08-02	57	\N
ebooks/36946	Biography of Rev. Hosea Ballou	Biography of Reverend Hosea Ballou	\N	en	\N	2011-08-02	53	\N
ebooks/36947	Les primitifs: Études d'ethnologie comparée	\N	\N	fr	Préface -- Les Hyperboréens, chasseurs et pêcheurs: Les Inoïts orientaux. Les Inoïts occidentaux -- Les Apaches, chasseurs nomades et brigands -- Les Naïrs, Noblesse guerrière et Famille maternelle -- Les monticoles des Nilgherris, pasteurs, agriculteurs et sylvestres (Todas, Badagas, Cotas, Iroulas et Couroumbas) -- Les Kolariens du Bengale, et les sacrifices humains chez les Khonds -- Conclusion.	2011-08-02	13	\N
ebooks/36948	The Gamekeeper at Home: Sketches of Natural History and Rural Life	\N	\N	en	\N	2011-08-02	20	\N
ebooks/36949	Wild Life in a Southern County	\N	\N	en	\N	2011-08-02	29	\N
ebooks/3695	Every Man out of His Humour	\N	\N	en	\N	2003-01-01	139	\N
ebooks/36950	Richard Galbraith, Mariner; Or, Life among the Kaffirs	\N	\N	en	\N	2011-08-02	15	\N
ebooks/36951	Jock of the Bushveld	\N	\N	en	\N	2011-08-02	178	\N
ebooks/36952	Collectanea de Diversis Rebus: Addresses and Papers	\N	\N	en	On recreation grounds for Norwich -- On temperance and aids to temperance -- On tortoises -- A futher note upon tortoises -- My Christmas garden party -- My city garden in "a city of gardens" -- Presidential address to the Norfolk and Norwich Naturalists' Society -- On St. Giles's Church -- On Sir Thomas Browne.	2011-08-02	25	\N
ebooks/36953	The Heart of Canyon Pass	\N	\N	en	\N	2011-08-03	44	\N
ebooks/36954	City Ballads	\N	\N	en	\N	2011-08-03	35	\N
ebooks/36955	Every Man His Own University	\N	\N	en	Every man's university -- Animals and "the least things" -- The bottom rung -- Home reading -- Thoughtfulness -- Instincts and individuality.	2011-08-03	56	\N
ebooks/36956	Heroes of Israel\nText of the Hero Stories with Notes and Questions for Young Students	\N	\N	en	\N	2011-08-03	24	\N
ebooks/36957	Social Rights And Duties: Addresses to Ethical Societies. Vol 2 [of 2]	\N	\N	en	Heredity -- Punishment -- Luxury -- The duties of authors -- The vanity of philosophizing -- Forgotten benefactors.	2011-08-03	22	\N
ebooks/36958	A Child of the Jago	\N	\N	en	\N	2011-08-03	76	\N
ebooks/36959	On Riemann's Theory of Algebraic Functions and their Integrals\nA Supplement to the Usual Treatises	Über Reimanns Theorie der algebräischen Funktionen und ihrer Integrale. English	\N	en	\N	2011-08-03	121	\N
ebooks/3696	The Prince and the Page: A Story of the Last Crusade	\N	\N	en	\N	2003-01-01	35	\N
ebooks/36960	A Classified Catalogue of Selected Works Published by George Bell and Sons\nNovember, 1892	\N	\N	en	\N	2011-08-03	18	\N
ebooks/36961	The Girl From His Town	\N	\N	en	\N	2011-08-03	27	\N
ebooks/36962	My Attainment of the Pole\r\nBeing the Record of the Expedition That First Reached the Boreal Center, 1907-1909. With the Final Summary of the Polar Controversy	\N	\N	en	\N	2011-08-03	242	\N
ebooks/36963	Equatorial America\r\nDescriptive of a Visit to St. Thomas, Martinique, Barbadoes, and the Principal Capitals of South America	\N	\N	en	\N	2011-08-03	23	\N
ebooks/37042	The Coming of the King	\N	\N	en	\N	2011-08-11	53	\N
ebooks/36964	The Motion Picture Chums at Seaside Park\r\nOr, The Rival Photo Theatres of the Boardwalk	\N	\N	en	\N	2011-08-03	47	\N
ebooks/36965	Harriet Martineau	\N	\N	en	\N	2011-08-03	51	\N
ebooks/36966	The Story of the Toys	\N	\N	en	\N	2011-08-03	27	\N
ebooks/36967	A West Country Pilgrimage	\N	\N	en	\N	2011-08-03	79	\N
ebooks/36968	William de Colchester, Abbot of Westminster	\N	\N	en	\N	2011-08-03	43	\N
ebooks/36969	The Women of the Confederacy	\N	\N	en	\N	2011-08-04	278	\N
ebooks/3697	A Century of Roundels	\N	\N	en	\N	2003-01-01	32	\N
ebooks/36970	The Confessions of a Poacher	\N	\N	en	\N	2011-08-04	37	\N
ebooks/36971	The Captured Scout of the Army of the James\r\nA Sketch of the Life of Sergeant Henry H. Manning, of the Twenty-fourth Mass. Regiment	The Captured Scout of the Army of the James\r\nA Sketch of the Life of Sergeant Henry H. Manning, of the 24th Massachusetts Regiment	\N	en	\N	2011-08-04	11	\N
ebooks/36972	L'Abbé de l'Épée: sa vie, son apostolat, ses travaux, sa lutte et ses succès	\N	\N	fr	\N	2011-08-04	40	\N
ebooks/36973	Onder de Mooren\r\nAvontuurlijke reizen door alle werelddeelen	\N	\N	nl	\N	2011-08-04	42	\N
ebooks/36974	Old Trails on the Niagara Frontier	\N	\N	en	Preface -- The cross bearers -- The Paschal of the great pinch -- With Bolton at Fort Niagara -- What befel David Ogden -- A Fort Niagara centennial -- The journals and journeys of an early Buffalo merchant -- Misadventures of Robert Marsh -- Underground trails -- Niagara and the poets.	2011-08-05	80	\N
ebooks/36975	The Lost Heir	\N	\N	en	\N	2011-08-05	59	\N
ebooks/36976	裁判	Saiban	\N	ja	\N	2011-08-05	39	\N
ebooks/36977	The Village of Youth, and Other Fairy Tales	\N	\N	en	The Village of Youth -- A child of the winds -- The flower than reached the Sun-lands -- The Garden of Innocence -- A Christmas rose -- The windflower.	2011-08-05	19	\N
ebooks/36978	Le chef d'orchestre: théorie de son art	\N	\N	fr	\N	2011-08-05	22	\N
ebooks/36979	Finger Prints	\N	\N	en	\N	2011-08-05	72	\N
ebooks/3698	The Task, and Other Poems	\N	\N	en	The Task -- The Diverting History of John Gilpin -- An Epistle to Joseph Hill, Esq. -- To Mary.	2003-01-01	688	\N
ebooks/36980	Papers from Overlook-House	\N	\N	en	Introductory letter -- Arrival at the village -- The welcome at Overlook-House -- The Christmas log in the kitchen -- How the Overlook papers came to be written -- Dr. Benson; or the living man embalmed for twenty years -- The ghost at Ford Inn; Neshamony -- My first attempt at biography; or, literature for a fair widow -- Katydids: a new chapter in natural history -- The image-maker -- The clouds -- The protector dying -- The Indian dream-cell -- Wild flowers gathered for my wife -- Riversdale -- Dr. Samuel Stanhope Smith and the haunted house -- Mrs. Digby's economy -- To my wife -- Fading away.	2011-08-05	15	\N
ebooks/36981	Punch, or The London Charivari, Vol. 150, April 19, 1916	\N	\N	en	\N	2011-08-05	15	\N
ebooks/36982	Het voedsel der Goden en hoe het op Aarde kwam	The Food of the Gods and how it came to earth. Dutch	\N	nl	\N	2011-08-05	74	\N
ebooks/36983	The Life of Mr. Richard Savage\r\nWho was Condemn'd with Mr. James Gregory, the last Sessions at the Old Baily, for the Murder of Mr. James Sinclair, at Robinson's Coffee-house at Charing-Cross.	The Life of Mister Richard Savage	\N	en	\N	2011-08-06	44	\N
ebooks/36984	Fifty Contemporary One-Act Plays	\N	\N	en	\N	2011-08-06	87	\N
ebooks/36985	The eBook is 40 (1971-2011)	\N	\N	en	\N	2011-08-06	78	\N
ebooks/36986	El ebook tiene 40 años (1971-2011)	\N	\N	es	\N	2011-08-06	23	\N
ebooks/36987	L'ebook a 40 ans (1971-2011)	\N	\N	fr	\N	2011-08-06	29	\N
ebooks/36988	An Englishman's View of the Battle between the Alabama and the Kearsarge\r\nAn Account of the Naval Engagement in the British Channel, on Sunday June 19th, 1864	\N	\N	en	\N	2011-08-06	11	\N
ebooks/36989	Some Phases of Sexual Morality and Church Discipline in Colonial New England	\N	\N	en	\N	2011-08-06	13	\N
ebooks/3699	Miss Sarah Jack of Spanish Town, Jamaica	\N	\N	en	\N	2003-01-01	21	\N
ebooks/36990	La letra escarlata\nnovela escrita en inglés	The scarlet letter. Spanish	\N	es	\N	2011-08-06	168	\N
ebooks/36991	The ghosts of their ancestors	\N	\N	en	\N	2011-08-06	38	\N
ebooks/36992	The Ontario Archives: Scope of its Operations	\N	\N	en	\N	2011-08-06	7	\N
ebooks/36993	Body, Parentage and Character in History: Notes on the Tudor Period	\N	\N	en	The various views of Henry VIII's character -- The relation of body and parentage to character -- Henry's family proclivities -- The wives' question -- The less characteristic features of Henry's character -- The more characteristic features of Henry's character -- Henry and his compeers -- Henry and his people and parliament -- Henry and the Reformation -- Queen Elizabeth and Queen Mary.	2011-08-07	95	\N
ebooks/36994	The Future of Brooklyn	\N	\N	en	\N	2011-08-07	8	\N
ebooks/36995	Punch, or The London Charivari, Vol. 150, May 31, 1916	\N	\N	en	\N	2011-08-07	12	\N
ebooks/36996	Mystic Immanence, the Indwelling Spirit	\N	\N	en	Infinite immanent mind -- Spirit, soul, body -- "Out of the everywhere into here" -- Last words.	2011-08-07	22	\N
ebooks/36997	Rosmersholm: Schauspiel in vier Aufzügen	\N	\N	de	\N	2011-08-07	23	\N
ebooks/36998	Every Man for Himself	\N	\N	en	The wayfarer -- A matter of expediency -- The minstrel -- The squall -- The fool of Skeleton Tickle -- A comedy of Candlestick Cove -- "By-an'-by" Brown of Blunder Cove -- They who lose at love -- The revolution at Satan's Trap -- The surplus.	2011-08-07	68	\N
ebooks/36999	The Land of Lure: A Story of the Columbia River Basin	\N	\N	en	\N	2011-08-07	16	\N
ebooks/37	The 1990 United States Census [2nd]	1990 Census of Population and Housing	\N	en	\N	1992-08-01	25	\N
ebooks/370	The Fortunes and Misfortunes of the Famous Moll Flanders	\N	\N	en	\N	1995-12-01	624	\N
ebooks/3700	The Courtship of Susan Bell	\N	\N	en	\N	2003-01-01	139	\N
ebooks/37000	The Proper Limits of the Government's Interference with the Affairs of the East-India Company\r\nAttempted to be Assigned with some few Reflections Extorted by, and on, the Distracted State of the Times	\N	\N	en	\N	2011-08-07	8	\N
ebooks/37001	Sisaret: Romaani	Die Schwestern. Finnish	\N	fi	\N	2011-08-07	6	\N
ebooks/37038	Stories of the Railroad	\N	\N	en	An engineer's Christmas story -- The clean man and the dirty angels -- Jim Wainwright's kid -- A peg-legged romance -- My lady of the eyes -- Some freaks of fate -- Mormon Joe, the robber -- A midsummer night's trip -- The polar zone.	2011-08-11	42	\N
ebooks/3704	Journal of Researches into the Natural History and Geology of the Countries Visited During the Voyage Round the World of H.M.S. Beagle Under the Command of Captain Fitz Roy, R.N.	A Naturalist's Voyage Round the World	\N	en	\N	2003-02-01	209	\N
ebooks/37041	Preservation of Bull Semen at Sub-Zero Temperatures	\N	\N	en	\N	2011-08-11	10	\N
ebooks/37043	Jill's Red Bag	\N	\N	en	\N	2011-08-11	30	\N
ebooks/37044	The Irish Ecclesiastical Record, Volume 1, June 1865	\N	\N	en	\N	2011-08-11	13	\N
ebooks/37002	Tales of the Sun; or, Folklore of Southern India	\N	\N	en	The three deaf men -- Why Brâhmaṇs cannot eat in the dark -- The soothsayer's son -- Raṇavîrasiṅg -- Charity alone conquers -- Mr. Won't Give and Mr. Won't Leave -- Mr. Mighty-of-his-Mouth -- The mother-in-law became an ass -- The story of Appayya -- The Brâhmiṇ girl that married a tiger -- The good husband and the bad wife -- The good wife and the bad husband -- The lost camel -- The three calamaties -- The honest by rash hunter -- The Brâhmaṇ's wife and the mungoose -- The faithless wife and the ungrateful blind man -- The wonderful mango fruit -- The poisoned food -- Eating up the protector -- The monkey with the tom-tom -- Pride goeth before a fall -- Good will grow out of good -- Light makes prosperity -- Chandralêkhâ and the eight robbers -- The conquest of fate -- The Brâhmaṇ priest who became an Amildâr -- The gardener's cunning wife -- Keep it for the beggar -- Good luck to the lucky one -- Retaliation -- The beggar and the five muffins -- The Brahmarâkshas and the hair.	2011-08-07	95	\N
ebooks/37003	Tessa Wadsworth's Discipline: A Story of the Development of a Young Girl's Life	\N	\N	en	\N	2011-08-07	38	\N
ebooks/37004	Three Accounts of Peterloo by Eyewitnesses\r\nBishop Stanley, Lord Hylton, John Benjamin Smith; with Bishop Stanley's Evidence at the Trial	\N	\N	en	\N	2011-08-07	15	\N
ebooks/37005	The Devil's Elixir, Vol. 2 (of 2)	\N	\N	en	\N	2011-08-08	73	\N
ebooks/37006	Fire Cloud; Or, The Mysterious Cave. A Story of Indians and Pirates.	\N	\N	en	\N	2011-08-08	17	\N
ebooks/37007	Appropriate Clothes for the High School Girl	\N	\N	en	\N	2011-08-08	42	\N
ebooks/37008	Leo Tolstoin kertomuksia	\N	\N	fi	Mistä ihmiset elävät -- Kaksi ukkoa -- Vaikea on valkea sammuttaa, kun se vauhtihin pääsee -- Kynttilä -- Ensimmäinen viinanpolttaja.	2011-08-08	16	\N
ebooks/37009	Butterflies Worth Knowing	\N	\N	en	\N	2011-08-08	90	\N
ebooks/3701	Letters from High Latitudes\r\nBeing Some Account of a Voyage in 1856 of the Schooner Yacht "Foam" to Iceland, Jan Meyen, and Spitzbergen	\N	\N	en	\N	2003-02-01	20	\N
ebooks/37010	Get-Rich-Quick Wallingford\r\nA Cheerful Account of the Rise and Fall of an American Business Buccaneer	\N	\N	en	\N	2011-08-09	63	\N
ebooks/37011	Les musiciens et la musique	\N	\N	fr	Introduction -- Mozart -- Cherubini -- Auber -- Lesueur -- Meyerbeer -- Herold -- Donizetti -- Halévy -- Bellini -- Adam -- Glinka -- Félicien David -- Ambroise Thomas -- Gounod -- Henry Litolff -- Offenbach -- Ernest Reyer -- Bizet.	2011-08-08	23	\N
ebooks/37012	The Recruiting Officer	\N	\N	en	\N	2011-08-08	85	\N
ebooks/37013	The Pleasures of the Country: Simple Stories for Young People	\N	\N	en	\N	2011-08-08	19	\N
ebooks/37014	Gomer voor den sabbath; meditatiën over en voor de sabbath	\N	\N	nl	\N	2011-08-08	41	\N
ebooks/37015	Carolyn of the Corners	\N	\N	en	\N	2011-08-09	57	\N
ebooks/37016	Elements of Morals\r\nWith Special Application of the Moral Law to the Duties of the Individual and of Society and the State	\N	\N	en	\N	2011-08-09	57	\N
ebooks/37017	The Comforts of Home	\N	\N	en	Thoughts while getting settled -- Praise of open fires -- Furnace and I -- No stairs! no attic -- Concerning kitchens -- The plumber appreciated -- The home of the porcelain tub -- At home in the guest chamber.	2011-08-09	17	\N
ebooks/37018	Raittiutta runoissa I-II: Raittiuskokouksissa lausuttavaksi ja kotona luettavaksi	\N	\N	fi	\N	2011-08-09	4	\N
ebooks/37019	The Girls of Central High; Or, Rivals for All Honors	\N	\N	en	\N	2011-08-09	143	\N
ebooks/3702	Foul Play	\N	\N	en	\N	2003-02-01	29	\N
ebooks/37020	Children's Ways\r\nBeing selections from the author’s "Studies of childhood," with some additional matter	\N	\N	en	\N	2011-08-09	61	\N
ebooks/37021	Four Afloat: Being the Adventures of the Big Four on the Water	\N	\N	en	\N	2011-08-10	57	\N
ebooks/37022	The Awful Australian	\N	\N	en	Australian politics -- The Australian accent -- Australian manners -- Miss Australia -- Australia for the Australians -- The Australian in society -- The Australian at shirk -- The listless policeman -- The Australian's parasitical tendencies -- The Australian's lack of patriotism -- Club life in Australia -- The Australian on the land -- The Australian titled person -- The Australian at the breakfast table -- The Australian poets -- The C.Y.A.	2011-08-10	62	\N
ebooks/37023	Het boek der Etiquette	\N	\N	nl	\N	2011-08-10	14	\N
ebooks/37024	The Express Companies of the United States: A Study of a Public Utility	\N	\N	en	\N	2011-08-10	135	\N
ebooks/37025	Getting at the Inner Man, and, Fifty Years on the Lecture Platform	Getting at the Inner Man, and, 50 Years on the Lecture Platform	\N	en	Getting at the inner man: Millions of hearers. How a university was founded. Conwell's splendid efficiency. The story of "Acres of diamonds" -- Fifty years on the lecture platform.	2011-08-10	11	\N
ebooks/37026	Kahdeksan kuukautta Shpalernajassa	\N	\N	fi	\N	2011-08-10	14	\N
ebooks/37027	With Fire and Sword: An Historical Novel of Poland and Russia	Ogniem i mieczem. English	\N	en	\N	2011-08-10	198	\N
ebooks/37028	Piet Uijs, of lijden en strijd der voortrekkers in Natal	\N	\N	nl	\N	2011-08-10	32	\N
ebooks/37029	Americanisms and Briticisms; with other essays on other isms	\N	\N	en	Americanisms and Briticisms -- As to "American spelling" -- The literary independence of the United States -- The centenary of Fenimore Cooper -- Ignorance and insularity -- The whole duty of critics -- Three American essayists -- Dissolving views.	2011-08-10	70	\N
ebooks/3703	Dot and the Kangaroo	\N	\N	en	\N	2003-02-01	8	\N
ebooks/37030	Some Famous Problems of the Theory of Numbers and in Particular Waring's Problem\r\nAn Inaugural Lecture delivered before the University of Oxford	\N	\N	en	\N	2011-08-10	57	\N
ebooks/37031	English and Scottish Ballads, Volume I	\N	\N	en	\N	2011-08-10	144	\N
ebooks/37032	Religion And Health	\N	\N	en	Introduction -- Can we still believe? -- Prayer -- Sacrifice -- Charity -- Fasting and abstinence -- Holydays and holidays -- Recreation and dissipation -- Mortification -- Excesses -- Purity -- Insanity -- Nervous disease -- Dreads -- Suffering -- Pain -- Suicide and homicide -- Longevity -- The Bible and health -- Health and religion.	2011-08-10	166	\N
ebooks/37033	Über die Schönheit häßlicher Bilder. Ein Vademecum für Romantiker unserer Zeit	Über die Schönheit hässlicher Bilder. Ein Vademecum für Romantiker unserer Zeit	\N	de	\N	2011-08-11	52	\N
ebooks/37034	A Revised and Illustrated Treatise On Grain Stacking	\N	\N	en	\N	2011-08-11	2	\N
ebooks/37035	Journal of Dr. Elias Cornelius, a Revolutionary Surgeon	\N	\N	en	\N	2011-08-11	5	\N
ebooks/37036	The Key to Success	\N	\N	en	Observation: the key to success -- Who the real leaders are -- Mastering natural forces -- Whom mankind shall love -- Need of orators -- Woman's influence.	2011-08-11	346	\N
ebooks/37037	Sääskiä: 1. parvi. Runollisia kokeita	\N	\N	fi	\N	2011-08-11	27	\N
ebooks/37039	The Red Room	Röda rummet. English	\N	en	\N	2011-08-11	96	\N
ebooks/37040	L'Illustration, No. 0014, 3 Juin 1843	\N	\N	fr	\N	2011-08-11	8	\N
ebooks/37045	Sääskiä: 2. parvi. Runollisia kokeita	\N	\N	fi	\N	2011-08-12	29	\N
ebooks/37046	Greene Ferne Farm	\N	\N	en	\N	2011-08-12	20	\N
ebooks/37047	The History of the Life and Adventures of Mr. Duncan Campell\r\nA Gentlen, who, tho' Deaf and Dumb, Writes down any Stranger's name at first Sight; with their future Contingencies of Fortune	\N	\N	en	\N	2011-08-12	22	\N
ebooks/37048	A Caution to the Directors of the East-India Company\r\nWith Regard to Their Making the Midsummer Dividend of Five Per Cent. Without Due Attention to a Late Act of Parliament, and a By-law of Their Own	\N	\N	en	\N	2011-08-12	15	\N
ebooks/37049	Bell's Cathedrals: The Cathedral Church of Lichfield\nA Description of Its Fabric and A Brief History of the Espicopal See	\N	\N	en	\N	2011-08-12	50	\N
ebooks/3705	Happy Hawkins	\N	\N	en	\N	2003-02-01	18	\N
ebooks/37050	Le Roi de Rome (1811-1832)	\N	\N	fr	\N	2011-08-12	21	\N
ebooks/37051	Préfaces et manifestes littéraires	\N	\N	fr	Romans et nouvelles -- Théâtre -- Autobiographie -- Histoire -- Art français -- Japonisme.	2011-08-12	8	\N
ebooks/37052	L'Instruction Publique en France et en Italie au dix-neuvième siècle	\N	\N	fr	\N	2011-08-12	26	\N
ebooks/37053	Insurrections et guerre des barricades dans les grandes villes\npar le général de brigade Roguet	\N	\N	fr	\N	2011-08-12	8	\N
ebooks/37054	Ciarle e macchiette	\N	\N	it	Un bel caso -- I lampioni -- Testolina sventata -- Alla ricerca dell'infelicità -- L'avaro fastoso -- La tribuna della stampa -- Gigi Micocci -- Ninì -- Il cordone sanitario -- Non si è mai abbastanza ignoranti -- Il mistificatore -- La Marchesina Soprani -- I drammi del mare -- Matematiche assorbenti -- I guitti -- Celeste Spada in Barbosio -- Cocò -- Il signor Quiproquo -- Il deputato in vacanza -- Terzetto -- Il bilancio dell'interno -- Miserere mei -- Il chellerino -- L'avvocato Paolo Emilio Genuzio -- Il dottor Claudio Gemelli -- Martino Cianchetti -- Gioco e iettatura -- Questi omacci -- Ama il prossimo tuo -- L'uccello del malaugurio -- Un vizio di educazione -- I drammi della gelosia -- Il mercato degli stracci -- Fate la carità.... -- Un profilo.	2011-08-12	17	\N
ebooks/37055	An Alphabetical List of Books Contained in Bohn's Libraries (1892)	\N	\N	en	\N	2011-08-12	15	\N
ebooks/37056	Baseball Joe of the Silver Stars; or, The Rivals of Riverside	\N	\N	en	\N	2011-08-12	42	\N
ebooks/37057	Observations on Insanity\r\nWith Practical Remarks on the Disease and an Account of the Morbid Appearances on Dissection	\N	\N	en	\N	2011-08-13	12	\N
ebooks/37058	Life of Mary Queen of Scots, Volume 1 (of 2)	\N	\N	en	\N	2011-08-13	24	\N
ebooks/37059	Life of Mary Queen of Scots, Volume 2 (of 2)	\N	\N	en	\N	2011-08-13	18	\N
ebooks/3706	The Valiant Runaways	\N	\N	en	\N	2003-02-01	12	\N
ebooks/37060	Through These Eyes\r\nThe courageous struggle to find meaning in a life stressed with cancer	\N	\N	en	\N	2011-08-13	28	\N
ebooks/37061	Kyttyrä-selkäinen tahi Työn voima: Porvarillinen näytelmä neljässä näytöksessä	\N	\N	fi	\N	2011-08-13	14	\N
ebooks/37062	The Thousandth Woman	\N	\N	en	\N	2011-08-13	22	\N
ebooks/37063	George Morland: Sixteen examples in colour of the artist's work	\N	\N	en	\N	2011-08-13	16	\N
ebooks/37064	Encyclopaedia Britannica, 11th Edition, "Frost" to "Fyzabad"\r\nVolume 11, Slice 3	\N	\N	en	\N	2011-08-13	92	\N
ebooks/37065	Totem und Tabu\nEinige Übereinstimmungen im Seelenleben der Wilden und der Neurotiker	\N	\N	de	\N	2011-08-13	272	\N
ebooks/37066	Die Inzestscheu\r\nÜber einige Übereinstimmungen im Seelenleben der Wilden und der Neurotiker I	\N	\N	de	\N	2011-08-13	22	\N
ebooks/37067	Historia de la literatura y del arte dramático en España, tomo IV	\N	\N	es	\N	2011-08-13	22	\N
ebooks/37068	Successward: A Young Man's Book for Young Men	\N	\N	en	\N	2011-08-14	44	\N
ebooks/37069	Das Tabu und die Ambivalenz der Gefühlsregungen\r\nÜber einige Übereinstimmungen im Seelenleben der Wilden und der Neurotiker II	\N	\N	de	\N	2011-08-14	55	\N
ebooks/3707	The Trimmed Lamp, and Other Stories of the Four Million	\N	\N	en	The trimmed lamp -- A Madison Square Arabian night -- The Rubaiyat of a Scotch highball -- The pendulum -- Two Thanksgiving day gentlemen -- The assessor of success -- The buyer from Cactus City -- The badge of policeman O'Roon -- Brickdust Row -- The making of a New Yorker -- Vanity and some sables -- The social triangle -- The purple dress -- The foreign policy of Company 99 -- The lost blend -- A Harlem tragedy -- "The guilty party"--An East side tragedy -- According to their lights -- A midsummer knight's dream -- The last leaf -- The count and the wedding guest -- The county of elusion -- The ferry of unfulfilment -- The tale of a tainted tenner -- Elsie in New York.	2003-02-01	367	\N
ebooks/37070	Animismus, Magie und Allmacht der Gedanken\r\nÜber einige Übereinstimmungen im Seelenleben der Wilden und der Neurotiker III	\N	\N	de	\N	2011-08-14	35	\N
ebooks/37071	Die infantile Wiederkehr des Totemismus\nÜber einige Übereinstimmungen im Seelenleben der Wilden\nund der Neurotiker IV	\N	\N	de	\N	2011-08-14	17	\N
ebooks/37072	A Brief Handbook of English Authors	\N	\N	en	\N	2011-08-14	27	\N
ebooks/37073	Frye's Practical Candy Maker\r\nComprising Practical Receipts for the Manufacture of Fine "Hand-Made" Candies	\N	\N	en	Sugar -- Colors -- Stick candy -- Fruit rock -- Cough, and other drops -- Taffies -- Taffies (extra fine) -- Bar candies -- Caramels -- Butter cups -- Cocoanut goods -- Almond goods -- Miscellaneous goods -- Cream goods -- Chocolate work -- Syrups for the soda water fountain.	2011-08-14	48	\N
ebooks/37074	Neghborly Poems and Dialect Sketches	\N	\N	en	\N	2011-08-14	18	\N
ebooks/37075	Cours familier de Littérature - Volume 08	\N	\N	fr	\N	2011-08-14	14	\N
ebooks/37076	Cours familier de Littérature - Volume 09	\N	\N	fr	\N	2011-08-14	13	\N
ebooks/37077	D. E. D. Europaeuksen kirjeitä ja matkakertomuksia	\N	\N	fi	\N	2011-08-14	9	\N
ebooks/37078	Punch, or the London Charivari, Vol. 93., October 22, 1887	\N	\N	en	\N	2011-08-14	5	\N
ebooks/37079	World's End: A Story in Three Books	\N	\N	en	\N	2011-08-14	26	\N
ebooks/3708	An Introduction to Chemical Science	\N	\N	en	\N	2003-02-01	164	\N
ebooks/37080	Great Ralegh	\N	\N	en	\N	2011-08-14	37	\N
ebooks/37081	In Strange Company: A Story of Chili and the Southern Seas	\N	\N	en	\N	2011-08-14	47	\N
ebooks/37082	A Short View of the Laws Now Subsisting with Respect to the Powers of the East India Company\r\nTo Borrow Money under their Seal, and to Incur Debts in the Course of their Trade, by the Purchase of Goods on Credit, and by Freighting Ships or other Mercantile Transactions	\N	\N	en	\N	2011-08-14	23	\N
ebooks/37083	Through Shot and Flame\r\nThe Adventures and Experiences of J. D. Kestell Chaplain to President Steyn and General Christian De Wet	Met de Boeren-commando's. English	\N	en	\N	2011-08-14	99	\N
ebooks/37084	L'organisation de l'industrie et les conditions du travail dans la Russie des Soviets	\N	\N	fr	\N	2011-08-14	15	\N
ebooks/3712	The Chateau of Prince Polignac	\N	\N	en	\N	2003-02-01	19	\N
ebooks/37139	Los enemigos de la mujer	\N	\N	es	\N	2011-08-20	97	\N
ebooks/37085	Outlook Odes	\N	\N	en	To the Private Member -- To the true-born Briton (after Peace Night) -- To the Cambridge crew -- To Dan Leno (on his appearance at Sandringham) -- To the Pope -- The the right honourable Joseph Chamberlain (touching his audience of the King) -- To the Tsar (after Dunkirk) -- To Dan Leno -- To the Poet Laureate -- To the American invader -- To the "Muddied Oaf" -- To a publisher -- To an hotel keeper -- To the man with a gun -- To the Stock Exchange (on its centenary) -- To the Lord Mayor (November 9th) -- To the motorist -- To next Christmas -- To the tripper -- To the Glasgow magistrates (on their proposal to banish barmaids) -- To a bookseller -- To the Deceased Wife's Sister -- To the Chancellor of the Exchequer (before his retirement) -- To the Common Golfer -- To Mr. Pierpont Morgan -- To Prince Edward of York (on the return of the "Ophir") -- To Mme. Bernhardt -- To Sir William Harcourt -- To the King's Bulldog -- To the Daily Mail (August 3, 1901) -- To Everybody.	2011-08-14	16	\N
ebooks/37086	The Dales of Arcady	\N	\N	en	\N	2011-08-14	11	\N
ebooks/37087	Poems	\N	\N	en	The seed shop -- Man and his makers -- The new Aspasia -- A song for old love -- Sic transit -- Mrs. Effingham's swan song -- Annunciation -- Boys bathing -- Lady Hamilton -- White magic -- In the orchard -- The wood and the shore -- The tryst -- Leda -- The harebell -- Words -- Shrift -- The thief of beauty -- Forgotten dead, I salute you -- Madala goes by the orphanage -- Obsession -- Enough -- In memory of Douglas Vernon Cow -- The cloudberry -- To ---- -- For fasting days -- The father -- Andromeda unfettered.	2011-08-14	12	\N
ebooks/37088	John Pettie, R.A., H.R.S.A.\nSixteen examples in colour of the artist's work	\N	\N	en	\N	2011-08-14	10	\N
ebooks/37089	The Locusts' Years	\N	\N	en	\N	2011-08-14	29	\N
ebooks/3709	Love Eternal	\N	\N	en	\N	2003-02-01	37	\N
ebooks/37090	Our Knowledge of the External World as a Field for Scientific Method in Philosophy	\N	\N	en	Preface -- Current tendencies -- Logic as the essence of philosophy -- On our knowledge of the external world -- The world of physics and the world of sense -- The theory of continuity -- The problem of infinity considered historically -- The positive theory of infinity -- On the notion of cause, with applications to the free-will problem.	2011-08-15	338	\N
ebooks/37091	A Song of the English	\N	\N	en	A song of the English -- The coastwise lights -- The song of the dead -- The deep-sea cables -- The song of the sons -- The song of the cities -- England's answer.	2011-08-15	48	\N
ebooks/37092	The Bradys' Chinese Clew; Or, The Secret Dens of Pell Street	\N	\N	en	\N	2011-08-15	16	\N
ebooks/37093	De avonturen van Oliver Twist	\N	\N	nl	\N	2011-08-15	427	\N
ebooks/37094	Kölliskö	\N	\N	fi	\N	2011-08-15	8	\N
ebooks/37095	Historia de la literatura y del arte dramático en España, tomo V	\N	\N	es	\N	2011-08-15	26	\N
ebooks/37096	Bibliographie Cornélienne\r\nDescription raisonnée de toutes les éditions des oeuvres de Pierre Corneille	\N	\N	fr	\N	2011-08-15	28	\N
ebooks/37097	What Works: Schools Without Drugs	\N	\N	en	\N	2011-08-15	118	\N
ebooks/37098	Το κεφάλαιον\r\nΠερίληψις Παύλου Λαφάργκ, μετά προλόγου Β. Παρέτο	Das Kapital. Greek	\N	el	\N	2011-08-15	88	\N
ebooks/37099	Passeggiate per l'Italia, vol. 2	\N	\N	it	\N	2011-08-15	42	\N
ebooks/371	Literary Blunders: A Chapter in the "History of Human Error"	\N	\N	en	\N	1995-12-01	17	\N
ebooks/3710	An Unprotected Female at the Pyramids	\N	\N	en	\N	2003-02-01	24	\N
ebooks/37100	The Backwoodsman; Or, Life on the Indian Frontier	\N	\N	en	\N	2011-08-15	28	\N
ebooks/37101	Humpback Whales in Glacier Bay National Monument, Alaska	\N	\N	en	\N	2011-08-15	19	\N
ebooks/37102	Cedric, the Forester	\N	\N	en	\N	2011-08-15	44	\N
ebooks/37103	Of the Just Shaping of Letters	\N	\N	en	\N	2011-08-16	357	\N
ebooks/37104	The Demands of Rome\r\nHer Own Story of Thirty-One Years as a Sister of Charity in the Order of the Sisters of Charity of Providence of the Roman Catholic Church	\N	\N	en	\N	2011-08-16	16	\N
ebooks/37105	Hints to Pilgrims	\N	\N	en	Hints to pilgrims -- I plan a vacation -- At a toy-shop window -- Sic transit -- The posture of authors -- After-dinner pleasantries -- Little candles -- A visit to a poet -- Autumn days -- On finding a plot -- Circus days -- In praise of a lawn-mower -- On dropping off to sleep -- Who was Jeremy? -- A chapter for children -- The crowded curb -- A corner for echoes.	2011-08-16	43	\N
ebooks/37106	Little Women; Or, Meg, Jo, Beth, and Amy	\N	\N	en	\N	2011-08-16	2040	\N
ebooks/37107	A Life For a Love: A Novel	\N	\N	en	\N	2011-08-16	11	\N
ebooks/37108	Gesänge und Inschriften	\N	\N	de	Einleitung -- Das Selbst sing ich -- Als ich schweigend brütete -- In engen Schiffen zur See -- An fremde Lande -- An einen Historiker -- Den Staaten -- An eine Sängerin -- Schließt eure Türen nicht -- Künftige Dichter -- An Dich -- Ausgehend von Paumanok -- Der Grundstein aller Metaphysik -- Ich sah in Louisiana eine Eiche wachsen – -- Salut au monde! -- Lied der Landstraße -- Ich sitze und schaue -- Als ich lag, meinen Kopf in Deinem Schoß, Camerado -- Leb wohl, Soldat – -- Wende dich, Freiheit – -- Heimkehr der Helden -- Der mystische Trompeter -- Wandl ich durch die breit majestätischen Tage -- Helle Mitternacht -- Jahre des Modernen -- Staub toter Soldaten -- Dank in hohem Alter.	2011-08-16	27	\N
ebooks/37109	Health Through Will Power	\N	\N	en	Preface -- The will in life -- Dreads -- Habits -- Sympathy -- Self-pity -- Avoidance of conscious use of the will -- What the will can do -- Pain and the will -- The will and air and exercise -- The will to eat -- The place of the will in tuberculosis -- The will in pneumonia -- Coughs and colds -- Neurotic asthma and the will -- The will in intestinal function -- The will and the heart -- The will in so-called chronic rheumatism -- Psycho-neuroses -- Feminine ills and the will.	2011-08-17	74	\N
ebooks/3711	The Relics of General Chasse: A Tale of Antwerp	\N	\N	en	\N	2003-02-01	14	\N
ebooks/37110	Frontier Folk	\N	\N	en	\N	2011-08-17	7	\N
ebooks/37111	The Zankiwank and The Bletherwitch: An Original Fantastic Fairy Extravaganza	\N	\N	en	\N	2011-08-17	105	\N
ebooks/37112	Life in the Confederate Army\r\nBeing Personal Experiences of a Private Soldier in the Confederate Army, and Some Experiences and Sketches of Southern Life	\N	\N	en	\N	2011-08-17	16	\N
ebooks/37113	The Sixty-First Second	\N	\N	en	\N	2015-03-12	23	\N
ebooks/37114	A History of the Cries of London, Ancient and Modern	\N	\N	en	\N	2011-08-17	70	\N
ebooks/37115	The Moral and Intellectual Diversity of Races\nWith Particular Reference to Their Respective Influence in the Civil and Political History of Mankind	Essai sur l'inégalité des races humaines. English	\N	en	\N	2011-08-17	125	\N
ebooks/37116	History of the Buccaneers of America	\N	\N	en	\N	2011-08-17	50	\N
ebooks/37117	Het toekomend jaar drie duizend: Eene mijmering	\N	\N	nl	\N	2011-08-17	17	\N
ebooks/37118	Concerning Sally	\N	\N	en	\N	2011-08-18	21	\N
ebooks/37119	Sea-Weeds, Shells and Fossils	\N	\N	en	\N	2011-08-18	91	\N
ebooks/3714	Undine	\N	\N	en	\N	2003-02-01	59	\N
ebooks/37120	The Expositor's Bible: The Gospel According to St. Mark	\N	\N	en	\N	2011-08-18	46	\N
ebooks/37121	Charles Dickens' Children Stories	\N	\N	en	Trotty Veck and his daughter Meg -- Tiny Tim -- Little Dombey -- The runaway couple -- Poor Jo! -- The little Kenwigs -- Little Dorrit -- The blind toy-maker -- Little Nell -- Little David Copperfield -- Jenny Wren -- Pip's adventure.	2011-08-18	128	\N
ebooks/37122	Hunting in Many Lands: The Book of the Boone and Crockett Club	\N	\N	en	Hunting in East Africa / W.A. Chanler -- To the Gulf of Cortez / George H. Gould -- A Canadian moose hunt / Madison Grant -- A hunting trip in India / Elliott Roosevelt -- Dog sledging in the North / D.M. Barringer -- Wolf-hunting in Russia / Henry T. Allen -- A bear-hunt in the Sierras / Alden Sampson -- The Ascent of Chief Mountain / Henry L. Stimson -- The cougar / Casper W. Whitney -- Big game of Mongolia and Tibet / W.W. Rockhill -- Hunting in the cattle country / Theodore Roosevelt -- Wolf-coursing / Roger D. Williams -- Game laws / Charles E. Whitehead -- Protection of the Yellowstone National Park / George S. Anderson -- The Yellowstone National Park Protection Act -- Head-measurements of the trophies at the Madison Square Garden Sportsmen's Exposition -- National Park Protective Act -- Constitution of the Boone and Crockett Club -- Officers of the Boone and Crockett Club -- List of members.	2011-08-18	172	\N
ebooks/37123	San Pantaleone	\N	\N	it	San Pantaleone -- Annali d'Anna -- L'idillio della vedova -- La siesta -- La morte di Sancio Panza -- Il commiato -- La contessa d'Amalfi -- Turlendana ritorna -- La fine di Candia -- I marenghi -- Mungià -- La fattura -- Il martirio di Gialluca -- La guerra del ponte. Capitolo di cronaca pescarese -- L'eroe -- Turlendana ebro -- San Làimo navigatore.	2011-08-18	38	\N
ebooks/37124	A Foreword to the Panama-Pacific International Exposition	\N	\N	en	\N	2011-08-20	3	\N
ebooks/37125	Punch, or the London Charivari, Vol. 93, October 29, 1887	\N	\N	en	\N	2011-08-18	15	\N
ebooks/37126	Salome	\N	\N	en	\N	2011-08-19	15	\N
ebooks/37127	Lives of the Fur Folk	\N	\N	en	The story of Redpad the fox: The spring rains. The hunters. First blood. How the debt was paid. The sheep slayer. From Kilmanagh to Knockdane -- The story of Fluff-Button the rabbit: How Fluff-Button cried quits. The spring longing. The invasion of Garry's Hill. The fear that was in the way. Under the moon -- Stories from the life of Grimalkin the cat: The first hunting. The stealthy death. The collared buck. Zoe. Where the battle is to the strong -- The biography of Stubbs the badger: The twilight hunters. Borrigan's baiting. The Larch Hill 'earth.'	2011-08-19	81	\N
ebooks/37128	Kleine Dichtungen	\N	\N	de	Brief eines Dichters an einen Herrn -- Mittagspause -- Die Göttin -- Der Nachen -- Pierot -- Sommerfrische -- Frau von Twann -- Die Insel -- Meta -- Fußwanderung -- Der Kuß -- Das Traumgesicht -- Nächtliche Wanderung -- Johanna -- Der Bursche -- Der Knabe -- Das Götzenbild -- »Apollo und Diana« -- Zwei Bilder meines Bruders: »Die Frau am Fenster« »Der Traum« -- Die Gedichte -- Rinaldini -- Lenau -- Tobold -- Helblings Geschichte -- Brief eines Vaters an seinen Sohn -- Spazieren -- Der Schäfer -- Die Einladung -- Der nächtliche Aufstieg -- Die Landschaft -- Der Dichter -- Das Liebespaar -- Der Mond -- Ein Nachmittag -- Die kleine Schneelandschaft -- Das Mädchen -- Das Eisenbahnabenteuer -- Die Stadt -- Das Veilchen -- Die Kapelle -- Der Tänzer -- Die Sonate -- Das Gebirge -- Der Traum -- Der Jagdhund -- Der Vater -- Der Träumer -- Der Pole -- Der Doktor -- Der Liebesbrief -- Der Hanswurst -- Sonntagmorgen -- Ausgang -- Die Millionärin -- Erinnerung -- Die Schneiderin -- Das Stellengesuch -- »Geschwister Tanner« -- Eine Stadt -- Spaziergang -- Das Kätzchen -- Tannenzweig, Taschentuch und Käppchen -- Der Mann -- Das Pferd und die Frau -- Die Handharfe -- Die Fee -- Kleine Wanderung -- Wirtshäuselei -- Der Morgen -- Der Ausflug -- Schnee -- Der Blick -- Der Heidenstein -- Der Waldberg -- Zwei kleine Sachen -- Herbstnachmittag -- Der Felsen -- Die Eisenbahnfahrt -- Das Lachen -- Der Berg -- Schwärmerei -- Oskar -- Die Einfahrt -- Die Vaterstadt -- Das Grab der Mutter -- Abend -- An den Bruder.	2011-08-19	177	\N
ebooks/37129	Reminiscences of Anton Chekhov	\N	\N	en	\N	2011-08-19	73	\N
ebooks/3713	Aaron Trow	\N	\N	en	\N	2003-02-01	25	\N
ebooks/37130	Sheffield and its Environs 13th to the 17th century\r\nA descriptive catalogue of land charters and other documents forming the Brooke Taylor collection	\N	\N	en	\N	2011-08-20	16	\N
ebooks/37131	Συρανό δε Μπερζεράκ	Cyrano de Bergerac. Greek	\N	el	\N	2011-08-19	27	\N
ebooks/37132	Songs of Womanhood	\N	\N	en	\N	2011-08-19	14	\N
ebooks/37133	La fête	\N	\N	fr	Mariage rouge -- Le Dernier pas -- Le Rouquin -- L'Hermaphrodite -- Le Singe -- La Vraie et l'Autre -- Celle qu'on n'achète pas -- Le Mauvais Mirage -- Le Frisson nouveau -- A l'Ombre -- Parvenu -- La Fille aux Rouliers -- La Dernière Pensée de Tom Clibbooth -- L'Hôtel à tout faire -- A Perpète -- Le Miracle des Cerisiers -- La Millionnaire -- Rupture -- La Date rouge -- La Dame aux Garçonnières -- Les Batteuses d'hommes -- La Donneuse de patience -- Le Voleur -- Le Pleureur.	2011-08-19	15	\N
ebooks/37134	The Elements of Style	\N	\N	en	\N	2011-08-18	4761	\N
ebooks/37135	L'Illustration, No. 0015, 10 Juin 1843	\N	\N	fr	\N	2011-08-19	8	\N
ebooks/37136	The Happy Golfer\r\nBeing Some Experiences, Reflections, and a Few Deductions of a Wandering Golfer	\N	\N	en	The seven wonders of golf, and the abiding mystery of the game, with a thought upon traditions and their value -- The ubiquity of the game, with an advertisement for the community of golfers, and a note upon the effect of St. Andrews spirits -- The tragedies of the short putt, and a contrast between children and champions, with the varied counsel of the wisest men -- Old champions and new, and some differences in achievement, with a suggestion that golf is a cruel game -- A famous championship at Brookline, U.S.A., and an account of how Mr. Francis Ouimet won it, with some explanation of seeming mysteries -- The beginnings of golf in the United States, and experiences in travelling there, with an example of American club management -- The perfect country club and the golfers' pow-wow at Onwentsia, with a glimpse of the national links -- The U.S.G.A. and the methods of the business-man golfer, with a remarkable development of municipal golf -- Canadian courses, and a great achievement at Toronto, with matters pertaining to making a new beginning -- Golf de Paris, and some remarkable events at Versailles and Chantilly, with new theories by high authorities -- Riviera golf, and what might be learned from ladies, with a consideration of the overlapping grip -- About the Pyrenees, and the charms of golf at Biarritz and Pau, with possibilities for great adventure -- The game in Italy, and the quality of the course at Rome, with a short consideration of the value of style -- The awakening of Spain, and some marvellous golfing enterprise in Madrid, with a statement of golfers' discoveries -- The superiority of British links, and a masterpiece of Kent, with some systems and morals for holiday golf -- The old dignity of London golf, and its new importance, with a word for the charm of inland courses.	2011-08-19	118	\N
ebooks/37137	A Hind Let Loose\nOr, An Historical Representation of the Testimonies of the Church of Scotland for the Interest of Christ. With the True State Thereof in All Its Periods	\N	\N	en	\N	2011-08-20	16	\N
ebooks/37138	Isis: Roman	\N	\N	fr	\N	2011-08-20	22	\N
ebooks/37140	A Proposal Under Difficulties: A Farce	\N	\N	en	\N	2011-08-20	23	\N
ebooks/37141	Why I am in favor of socialism	\N	\N	en	\N	2011-08-21	23	\N
ebooks/37142	How to Care for the Insane: A Manual for Nurses	\N	\N	en	\N	2011-08-21	46	\N
ebooks/37143	Subconscious Religion	\N	\N	en	Does God answer Christians only? -- Conflicting prayers -- Subconscious religion -- Praying for visions of heaven -- Great prayers -- Use of the Bible in prayer -- Conclusions.	2011-08-21	19	\N
ebooks/37144	Observations on Madness and Melancholy\r\nIncluding Practical Remarks on those Diseases together with Cases and an Account of the Morbid Appearances on Dissection	\N	\N	en	\N	2011-08-21	54	\N
ebooks/37145	The Image and the Likeness	\N	\N	en	\N	2011-08-21	27	\N
ebooks/37146	The Leak	\N	\N	en	\N	2011-08-21	104	\N
ebooks/37147	The Cricket's Friends: Tales Told by the Cricket, Teapot, and Saucepan	\N	\N	en	The travelled spider -- The ambitious wasp -- The disappointed caterpillar -- The four silver peaches -- Going Maying -- Grandpapa mouse and his family -- The enchanted baby-house -- The story of an umbrella -- The godmother's gifts.	2011-08-21	24	\N
ebooks/37148	The Other Fellow	\N	\N	en	Dick Sands, convict -- A Kentucky Cinderella -- A waterlogged town -- The boy in the cloth cap -- Between showers in Dort -- One of Bob's tramps -- According to the law -- "Never had no sleep" -- The man with the empty sleeve -- "Tincter ov iron" -- "Five meals for a dollar".	2011-08-21	95	\N
ebooks/37149	Fritz to the Front, or, the Ventriloquist Scamp-Hunter	\N	\N	en	\N	2011-08-21	56	\N
ebooks/3715	The Parenticide Club	\N	\N	en	My favorite murder -- Oil of Dog -- An Imperfect Conflagration -- The Hypnotist.	2003-02-01	42	\N
ebooks/37150	Salakulettaja: Kertomus Rajajoen tienoilta	\N	\N	fi	\N	2011-08-21	6	\N
ebooks/37151	Habits, Haunts and Anecdotes of the Moose and Illustrations from Life	\N	\N	en	\N	2011-08-21	16	\N
ebooks/37152	A Maid of Many Moods	\N	\N	en	\N	2011-08-21	13	\N
ebooks/37153	Queen Victoria	\N	\N	en	\N	2011-08-21	81	\N
ebooks/37154	Songs of Heroic Days	\N	\N	en	\N	2011-08-21	9	\N
ebooks/37155	Canada, My Land; and Other Compositions in Verse	\N	\N	en	Canada, my land -- Forward, Canada! -- Canadian-born -- Know'st thou the land? -- O maple leaf! -- Dominion Day -- Canada's eighteen -- Dominion Day, 1900 -- O Canada, mon pays, mes amours -- Sol Canadien, terre cherie -- My own Canadian girl -- The St. Lawrence -- St. Lawrence and the coming ships -- The Quebec exodus -- Heat -- Invocation to summer -- Sir Summer -- The night -- To beauty -- The doctor -- My valentine -- My friends -- Nothing too good for the Irish -- And English toast -- The Scot -- The roarin' game -- The old Scottish minister -- The Macs -- The parson at the hockey match.	2011-08-21	17	\N
ebooks/37156	Ireland in the Days of Dean Swift (Irish Tracts, 1720 to 1734)	\N	\N	en	Introduction -- The drapier's letters -- The address to the jury -- Swift's description of Quilca -- Answer to a paper -- Maxims controlled -- A short view of the state of Ireland, 1727 -- The story of the injured lady -- The answer to the injured lady -- A letter to the Archbishop of Dublin, concerning the weavers -- Two letters on subjects relative to the improvement of Ireland -- The present miserable state of Ireland -- "A proposal for the universal use of Irish manufactures" -- A modest proposal, 1729 -- A character, panegyric, and description of the Legion club, 1736 -- On doing good.	2011-08-21	48	\N
ebooks/37157	Science and hypothesis	\N	\N	en	Number and magnitude: On the nature of mathematical reasoning. Mathematical magnitude and experiment -- Space: Non-Euclidean geometries. Space and geometry. Experiment and geometry -- Force: The classical mechanics. Relative and absolute motion. Energy and thermo-dynamics -- Nature: Hypotheses in physics. The theories of modern physics. The calculus of probabilities. Optics and electricity. Electro-dynamics.	2011-08-21	394	\N
ebooks/37158	The Pros and Cons of Vivisection	\N	\N	en	\N	2011-08-22	150	\N
ebooks/37159	Res Judicatæ: Papers and Essays	\N	\N	en	Samuel Richardson -- Edward Gibbon -- William Cowper -- George Borrow -- Cardinal Newman -- Matthew Arnold -- William Hazlitt -- The letters of Charles Lamb -- Authors in court -- Nationality -- The Reformation -- Sainte-Beuve.	2011-08-22	91	\N
ebooks/3716	Mrs. General Talboys	\N	\N	en	\N	2003-02-01	14	\N
ebooks/37160	Encyclopaedia Britannica, 11th Edition, "G" to "Gaskell, Elizabeth"\r\nVolume 11, Slice 4	\N	\N	en	\N	2011-08-22	147	\N
ebooks/37161	The Girls of St. Cyprian's: A Tale of School Life	\N	\N	en	\N	2011-08-22	122	\N
ebooks/37162	Η Βιογραφία του στρατηγού Γεωργίου Καραϊσκάκη	General Georgios Karaiskakis' Biography	\N	el	\N	2011-08-22	100	\N
ebooks/37163	Savo ja Savonlinna: Utukuvia muinaisuudesta	\N	\N	fi	Savon synty -- Olavin linnan synty -- Savonlinnan ihmeet -- Pohjois-Savon ajatus -- Karjalan valloitus ja Nuija-meteli -- Rauhallinen vuosisata Savossa -- Kaksi vihan-aikaa -- Kustaa III ja Yrjö Maunu Sprengtporten -- Uusi aika.	2011-08-22	5	\N
ebooks/37164	The Sixth Sense: A Novel	\N	\N	en	\N	2011-08-22	53	\N
ebooks/37165	Games Without Music for Children	\N	\N	en	\N	2011-08-23	15	\N
ebooks/37166	Mr. Punch at the Seaside	\N	\N	en	\N	2011-08-23	59	\N
ebooks/37167	Woodcraft; Or, How a Patrol Leader Made Good	\N	\N	en	\N	2011-08-23	48	\N
ebooks/37168	Norston's Rest	\N	\N	en	\N	2011-08-23	22	\N
ebooks/37169	Ariadne in Mantua: A Romance in Five Acts	\N	\N	en	\N	2011-08-23	47	\N
ebooks/3717	The Parson's Daughter of Oxney Colne	\N	\N	en	\N	2003-02-01	38	\N
ebooks/37170	Lost Sir Massingberd: A Romance of Real Life. v. 1/2	\N	\N	en	\N	2011-08-23	12	\N
ebooks/37171	Lost Sir Massingberd: A Romance of Real Life. v. 2/2	\N	\N	en	\N	2011-08-23	10	\N
ebooks/37172	In a Glass Darkly, v. 1/3	\N	\N	en	\N	2011-08-23	96	\N
ebooks/37173	In a Glass Darkly, v. 2/3	\N	\N	en	\N	2011-08-23	45	\N
ebooks/37174	In a Glass Darkly, v. 3/3	\N	\N	en	\N	2011-08-23	53	\N
ebooks/37175	The Boy Aviators' Flight for a Fortune	\N	\N	en	\N	2011-08-23	32	\N
ebooks/37176	Marjorie Dean, College Junior	\N	\N	en	\N	2011-08-23	41	\N
ebooks/37177	Ludvig Holberg, The Founder of Norwegian Literature and an Oxford Student	\N	\N	en	\N	2011-08-23	9	\N
ebooks/37178	Cecil Castlemaine's Gage, Lady Marabout's Troubles, and Other Stories	\N	\N	en	\N	2011-08-23	61	\N
ebooks/37179	Limbo, and Other Essays; To which is now added Ariadne in Mantua	\N	\N	en	Limbo -- In praise of old houses -- The lie of the land -- Tuscan midsummer magic -- On modern travelling -- Old Italian gardens -- About leisure -- Ravenna and her ghosts -- The cook-shop and the fowling-place -- Acquaintance with birds -- Ariadne in Mantua.	2011-08-23	20	\N
ebooks/3718	George Walker at Suez	\N	\N	en	\N	2003-02-01	17	\N
ebooks/37180	Penelope Brandling: A Tale of the Welsh coast in the Eighteenth Century	\N	\N	en	\N	2011-08-23	40	\N
ebooks/37181	The War-Workers	\N	\N	en	\N	2011-08-23	47	\N
ebooks/37281	How to Write Music: Musical Orthography	\N	\N	en	\N	2011-08-31	39	\N
ebooks/37182	Colorado—The Bright Romance of American History	\N	\N	en	\N	2011-08-23	47	\N
ebooks/37183	La filleule de Lagardère; I\nLa saltimbanque	\N	\N	fr	\N	2011-08-23	31	\N
ebooks/37184	La filleule de Lagardère; II\nL'héritière	\N	\N	fr	\N	2011-08-23	19	\N
ebooks/37185	The Adventures of a Widow: A Novel	\N	\N	en	\N	2011-08-23	59	\N
ebooks/37186	An Introduction to the History of Japan	\N	\N	en	\N	2011-08-24	95	\N
ebooks/37187	Ulster Folklore	\N	\N	en	Fairies and their dwelling-places -- A day at Maghera, co. Londonderry -- Ulster fairies, Danes, and Pechts -- Folklore connected with Ulster raths and souterrains -- Traditions of dwarf races in Ireland and in Switzerland -- Folklore from Donegal -- Giants and dwarfs -- The Rev. William Hamilton, D.D.	2011-08-24	77	\N
ebooks/37188	Plish and Plum	Plish und Plum. English	\N	en	\N	2011-08-24	26	\N
ebooks/37189	The Return of the Soldier	\N	\N	en	\N	2011-08-24	180	\N
ebooks/3719	The Mistletoe Bough	\N	\N	en	\N	2003-02-01	20	\N
ebooks/37190	The Main Chance	\N	\N	en	\N	2011-08-24	25	\N
ebooks/37191	John Greenleaf Whittier: His Life, Genius, and Writings	\N	\N	en	\N	2011-08-24	84	\N
ebooks/37192	Obras Completas de Luis de Camões, Tomo III	\N	\N	pt	\N	2011-08-24	59	\N
ebooks/37193	The Swedish Fairy Book	\N	\N	en	Knös -- Lasse, my thrall! -- Finn, the giant, and the minster of lund -- The Skalunda giant -- Yuletide specters -- Silverwhite and Lillwacker -- Stompe Pilt -- The girl and the snake -- Faithful and Unfaithful -- Starkad and Bale -- The werewolf -- First born, first wed -- The lame dog -- The mount of the golden queen -- Old Hopgiant -- The princess and the glass mountain -- Queen Crane -- Tales of the trolls -- Charcoal Nils and the troll-woman -- The three dogs -- The poor devil -- How Smaland and Schonen came to be -- The evil one and Kitta Grau -- The lady of Pintorp -- The specter in Fjelkinge -- The rooster, the hand-mill and the swarm of hornets -- Torre Jeppe -- The man who died on Holy Innocents' Day.	2011-08-24	53	\N
ebooks/37194	Bell's Cathedrals: The Cathedral Church of Manchester\r\nA Short History and Description of the Church and of the Collegiate Buildings now known as Chetham's Hospital	\N	\N	en	\N	2011-08-24	12	\N
ebooks/37195	The Beaux-Stratagem: A comedy in five acts	\N	\N	en	\N	2011-08-24	42	\N
ebooks/37196	Женское международное движение: Сборник статей	Zhenskoe Mezhdunarodnoe Dvizhenie Sbornik Statei	\N	ru	\N	2011-08-24	49	\N
ebooks/37197	Problems in Periclean Buildings	\N	\N	en	\N	2011-08-24	12	\N
ebooks/37198	The Deluge: An Historical Novel of Poland, Sweden, and Russia. Vol. 1	\N	\N	en	\N	2011-08-24	119	\N
ebooks/37199	Ecology of the Opossum on a Natural Area in Northeastern Kansas	\N	\N	en	\N	2011-08-24	10	\N
ebooks/372	Prince Otto, a Romance	\N	\N	en	\N	1995-12-01	46	\N
ebooks/3720	Returning Home	\N	\N	en	\N	2003-02-01	37	\N
ebooks/37200	Διηγήματα, Τόμος Α	\N	\N	el	\N	2011-08-24	14	\N
ebooks/37201	Le Roman de Léonard de Vinci: La résurrection des Dieux	Voskresshie bogi. French	\N	fr	\N	2011-08-24	25	\N
ebooks/37202	Kasperle auf Burg Himmelhoch	\N	\N	de	\N	2011-08-25	26	\N
ebooks/37203	Telepathy and the Subliminal Self	\N	\N	en	Psychical research: telepathy or thought-transference -- Mesmerism and hypnotism: history and therapeutic effects -- Hypnotism: psychical aspect -- Lucidity or clairvoyance -- Double or multiplex personality -- Natural somnambulism; hypnotic somnambulism; dreams -- Automatism; planchette -- Automatic writing, drawing and painting -- Crystal-gazing -- Phantasms -- Phantasms, continued -- Conclusions.	2011-08-25	91	\N
ebooks/37204	The Ranchman	\N	\N	en	\N	2011-08-25	59	\N
ebooks/37205	The Sea and the Jungle	\N	\N	en	\N	2011-08-26	42	\N
ebooks/37206	Sea and Sardinia	\N	\N	en	\N	2011-08-26	174	\N
ebooks/37207	Winona of the Camp Fire	\N	\N	en	\N	2011-08-26	33	\N
ebooks/37208	The Wayfarers	\N	\N	en	\N	2011-08-26	36	\N
ebooks/37209	The Turner Twins	\N	\N	en	\N	2011-08-26	53	\N
ebooks/3721	France and England in North America, Part I: Pioneers of France in the New World	\N	\N	en	\N	2003-02-01	100	\N
ebooks/37210	The Breeding Birds of Kansas	\N	\N	en	\N	2011-08-25	24	\N
ebooks/37211	Castles and Chateaux of Old Touraine and the Loire Country	\N	\N	en	\N	2011-08-25	56	\N
ebooks/37212	The Discards	\N	\N	en	\N	2011-08-25	12	\N
ebooks/37213	Reincarnations	\N	\N	en	\N	2011-08-25	17	\N
ebooks/37214	The Adventures of Seumas Beg; The Rocky Road to Dublin	\N	\N	en	\N	2011-08-25	15	\N
ebooks/37215	The Argus Pheasant	\N	\N	en	\N	2011-08-26	57	\N
ebooks/37216	Holidays & Happy-Days	Holidays and Happy-Days	\N	en	New Year's Day -- Twelfth Day -- St. Valentine's Day -- Pancake Tuesday -- St. David's Day -- St. Patrick's Day -- All Fools' Day -- Palm Sunday -- Maundy Thursday -- Good Friday -- Easter Sunday -- St. George's Day -- May Day -- Royal Oak Day -- Midsummer's Eve -- St. Swithin's Day -- Michaelmas Day -- All Hallow's Eve -- Guy Fawkes' Day -- Lord Mayor's Day -- St. Andrew's Day -- Christmas Eve -- Christmas Day -- Boxing Day.	2011-08-26	20	\N
ebooks/37217	Wilson's Tales of the Borders and of Scotland, Volume 20	\N	\N	en	\N	2011-08-26	53	\N
ebooks/37218	Olinda's Adventures: or the Amours of a Young Lady	\N	\N	en	\N	2011-08-26	42	\N
ebooks/37219	Little Susy's Little Servants	\N	\N	en	\N	2011-08-26	12	\N
ebooks/3722	A Daughter of the Land	\N	\N	en	\N	2003-02-01	78	\N
ebooks/37220	Down the Yellowstone	\N	\N	en	\N	2011-08-27	85	\N
ebooks/37221	The Biological Problem of To-day: Preformation Or Epigenesis?\r\nThe Basis of a Theory of Organic Development	The Biological Problem of Today: Preformation Or Epigenesis?\r\nThe Basis of a Theory of Organic Development	\N	en	\N	2011-08-27	32	\N
ebooks/37222	Insanity: Its Causes and Prevention	\N	\N	en	\N	2011-08-27	13	\N
ebooks/37223	The Moors in Spain	\N	\N	en	\N	2011-08-27	291	\N
ebooks/37224	Popular Books on Natural Science\nFor Practical Use in Every Household, for Readers of All Classes	Bernstein's Popular Treatise on Natural Science	\N	en	The weight of the earth -- Velocity -- Nutrition -- Light and distance -- The wonders of astronomy -- Meteorology -- The food proper for man.	2011-08-27	157	\N
ebooks/37225	The Galley Slave's Ring; or, The Family of Lebrenn\r\nA Tale of The French Revolution of 1848	\N	\N	en	\N	2011-08-27	87	\N
ebooks/37226	English Lands, Letters and Kings, vol. 3: Queen Anne and the Georges	\N	\N	en	\N	2011-08-27	20	\N
ebooks/37227	Great Britain's Sea Policy\r\nA Reply to an American Critic, reprinted from 'The Atlantic Monthly'	\N	\N	en	\N	2011-08-27	6	\N
ebooks/37228	Index to University of Kansas Publications, Museum of Natural History, Volume 1\r\n1946-1950	\N	\N	en	\N	2011-08-28	4	\N
ebooks/37229	Grabbes doppeltes Gesicht	\N	\N	de	\N	2011-08-28	7	\N
ebooks/3723	A Ride Across Palestine	\N	\N	en	\N	2003-02-01	27	\N
ebooks/3737	A Far Country — Volume 2	\N	\N	en	\N	2004-10-17	9	\N
ebooks/37230	Frauds and Follies of the Fathers\r\nA Review of the Worth of Their Testimony to the Four Gospels	\N	\N	en	\N	2011-08-28	43	\N
ebooks/37231	Supernatural Religion, Vol. 1 (of 3)\r\nAn Inquiry into the Reality of Divine Revelation	\N	\N	en	\N	2011-08-28	71	\N
ebooks/37232	Supernatural Religion, Vol. 2 (of 3)\r\nAn Inquiry into the Reality of Divine Revelation	\N	\N	en	\N	2011-08-28	43	\N
ebooks/37233	Supernatural Religion, Vol. 3 (of 3)\r\nAn Inquiry into the Reality of Divine Revelation	\N	\N	en	\N	2011-08-28	25	\N
ebooks/37234	My Path to Atheism	\N	\N	en	\N	2011-08-28	73	\N
ebooks/37235	The Black Poodle, and Other Tales	\N	\N	en	The black poodle -- The story of a sugar prince -- The return of Agamemnon -- The wraith of Barnjum -- A toy tragedy -- An undergraduate's aunt -- The siren -- The curse of the Catafalques -- A farewell appearance -- Accompanied on the flute.	2011-08-28	95	\N
ebooks/37236	The Tigress	\N	\N	en	\N	2011-08-28	58	\N
ebooks/37237	Digital PDP15 Price List, April, 1970	\N	\N	en	\N	2011-08-28	8	\N
ebooks/37238	The History of the Post Office in British North America	\N	\N	en	\N	2011-08-29	51	\N
ebooks/37239	Stories About Famous Precious Stones	\N	\N	en	The Regent -- The Orloff -- La Pelegrina -- The Koh-i-nûr -- The French Blue -- The Braganza -- The Black Prince's Ruby -- The Sanci -- The Great Mogul -- The Austrian Yellow -- A famous necklace -- The Tara Brooch and the shrine of St. Patrick's Bell.	2011-08-29	39	\N
ebooks/3724	The House of Heine Brothers, in Munich	\N	\N	en	\N	2003-02-01	11	\N
ebooks/37240	The New-York Weekly Magazine, or Miscellaneous Repository\r\nForming an Interesting Collection of Original and Select Literary Productions in Prose and Verse	\N	\N	en	\N	2011-08-28	46	\N
ebooks/37241	Trotzkopf's Brautzeit	\N	\N	de	\N	2011-08-28	41	\N
ebooks/37242	Stories and Pictures	\N	\N	en	Preface -- If not higher -- Domestic happiness -- In the post-chaise -- The new tune -- Married -- The seventh candle of blessing -- The widow -- The messenger -- What is the soul? -- In time of pestilence -- Bontzye Shweig -- The dead town -- The days of the Messiah -- Kabbalists -- Travel pictures: Trust. Only go! What should a Jewess need? No. 42. The maskil. The rabbi of Tishewitz. Tales that are told. A little boy. The Yartseff Rabbi. Lyashtzof. The first attempt. The second attempt. At the Shochet's. The rebbitzin of skull. Insured. The fire. The emigrant. The madman. Misery. The Làmed-Wòfnik. The informer -- The outcast -- A chat -- The pike -- The fast -- The woman mistress Hannah -- In the pond -- The Chanukah light -- The poor little boy -- Underground -- Between two mountains -- The image.	2011-08-28	178	\N
ebooks/37243	Jane Oglander	\N	\N	en	\N	2011-08-28	17	\N
ebooks/37244	Kitty's Conquest	\N	\N	en	\N	2011-08-28	16	\N
ebooks/37245	The Piskey-Purse: Legends and Tales of North Cornwall	\N	\N	en	The Piskey-purse -- The magic pail -- The witch in the well -- Borrowed eyes and ears -- The little white hare.	2011-08-28	40	\N
ebooks/37246	Why I am opposed to socialism	\N	\N	en	\N	2011-08-29	44	\N
ebooks/37247	Maantieteellisiä kuvaelmia erityisistä maista ja kansoista\nKirja Kouluille ja Kodeille	\N	\N	fi	\N	2011-08-29	16	\N
ebooks/37248	L'Illustration, No. 0016, 17 Juin 1843	\N	\N	fr	\N	2011-08-29	14	\N
ebooks/37249	The City of Numbered Days	\N	\N	en	\N	2011-08-29	40	\N
ebooks/3725	Famous Men of the Middle Ages	\N	\N	en	\N	2003-02-01	474	\N
ebooks/37250	Caybigan	\N	\N	en	The judgment of man -- The Maestro of Balangilang -- Her reading -- The struggles and triumph of Isidro de los Maestros -- The failure -- Some benevolent assimilation -- A jest of the gods -- The coming of the maestra -- Caybigan -- The capture of Papa Gato -- The mañangete -- The past -- The prerogative -- The confluence -- The call.	2011-08-29	17	\N
ebooks/37251	In Touch with Nature: Tales and Sketches from the Life	\N	\N	en	\N	2011-08-29	22	\N
ebooks/37252	Born to Wander: A Boy's Book of Nomadic Adventures	\N	\N	en	\N	2011-08-29	25	\N
ebooks/37253	In the Land of the Great Snow Bear: A Tale of Love and Heroism	\N	\N	en	\N	2011-08-29	19	\N
ebooks/37254	The Gentleman Cadet\nHis Career and Adventures at the Royal Military Academy Woolwich	\N	\N	en	\N	2011-08-29	28	\N
ebooks/37255	The Young Dragoon: Every Day Life of a Soldier	\N	\N	en	\N	2011-08-29	8	\N
ebooks/37256	Jack Buntline	\N	\N	en	\N	2011-08-29	6	\N
ebooks/37257	The Claw	\N	\N	en	\N	2011-08-29	12	\N
ebooks/37258	Pink Gods and Blue Demons	\N	\N	en	\N	2011-08-29	14	\N
ebooks/37259	Wild Honey: Stories of South Africa	\N	\N	en	Wild honey -- Common or garden earth -- Watchers by the road -- The mollmeit of the mountain -- On the way to Beira -- Progress -- The promise of life.	2011-08-29	21	\N
ebooks/3726	The Decameron, Volume I	\N	\N	en	\N	2003-02-01	673	\N
ebooks/37260	The Outspan: Tales of South Africa	\N	\N	en	The outspan -- Soltké: An Incident of the Delagoa Road -- Induna Nairn -- Cassidy -- The pool -- Two Christmas days.	2011-08-29	19	\N
ebooks/37261	The Bigamist	\N	\N	en	\N	2011-08-29	10	\N
ebooks/37262	The Shadow of the Past	\N	\N	en	\N	2011-08-29	15	\N
ebooks/37263	Coelebs: The Love Story of a Bachelor	\N	\N	en	\N	2011-08-29	9	\N
ebooks/37264	Yankee Girls in Zulu Land	\N	\N	en	\N	2011-08-29	18	\N
ebooks/37265	An I.D.B. in South Africa	\N	\N	en	\N	2011-08-29	11	\N
ebooks/37266	Reigen: Zehn Dialoge	\N	\N	de	\N	2011-08-29	190	\N
ebooks/37267	So sollt ihr leben! Winke und Rathschläge für Gesunde und Kranke...	\N	\N	de	\N	2011-08-29	45	\N
ebooks/37268	Hot corn: Life Scenes in New York Illustrated	\N	\N	en	\N	2011-08-29	60	\N
ebooks/37269	The Triumph of Jill	\N	\N	en	\N	2011-08-29	12	\N
ebooks/3727	Maurice Guest	\N	\N	en	\N	2003-02-01	35	\N
ebooks/37270	The City in the Clouds	\N	\N	en	\N	2011-08-30	15	\N
ebooks/37271	The Ranch Girls and Their Heart's Desire	\N	\N	en	\N	2011-08-30	26	\N
ebooks/37272	Stage-coach and Tavern Days	\N	\N	en	\N	2011-08-30	352	\N
ebooks/37273	Plaidoyer de M. Freydier contre l'introduction des cadenas et ceintures de chasteté, précédé d'une notice historique.	\N	\N	fr	\N	2011-08-30	26	\N
ebooks/37274	The Assembly of God. Miscellaneous Writings of C. H. Mackintosh, vol. III	\N	\N	en	\N	2011-08-30	29	\N
ebooks/37275	A Textbook of General Astronomy for Colleges and Scientific Schools	\N	\N	en	\N	2011-08-30	112	\N
ebooks/37276	A Journal of the Expedition to Carthagena, with Notes\r\nIn Answer to a Late Pamphlet Entitled, An account of the Expedition to Carthagena	\N	\N	en	\N	2011-08-31	25	\N
ebooks/37277	Chaucer and His England	\N	\N	en	\N	2011-08-31	163	\N
ebooks/37278	Fly Fishing in Wonderland	\N	\N	en	\N	2011-08-31	30	\N
ebooks/37279	Hamleto, Reĝido de Danujo	Hamlet. Esperanto	\N	eo	\N	2011-08-31	70	\N
ebooks/3728	The Getting of Wisdom	\N	\N	en	\N	2003-02-01	73	\N
ebooks/37280	Little Folks of North America\nStories about children living in the different parts of North America	\N	\N	en	\N	2011-08-31	12	\N
ebooks/37282	Encyclopaedia Britannica, 11th Edition, "Gassendi, Pierre" to "Geocentric"\r\nVolume 11, Slice 5	\N	\N	en	\N	2011-08-31	132	\N
ebooks/37283	The Whole Secret Laid Open, Or the Complete Art of Making the Chemical Fulminating Objects,\r\nSuch as the Lace, or Girt of Security, Fulminating Letters, Balls, Bombs, Garters, Cards, Spiders, Segars, Chairs, Drawers, Boots, Shoes, &c. &c.	\N	\N	en	\N	2011-08-31	22	\N
ebooks/37284	Dickens As an Educator	\N	\N	en	\N	2011-08-31	92	\N
ebooks/37285	The Works of Honoré de Balzac: About Catherine de' Medici, Seraphita, and Other Stories	\N	\N	en	\N	2011-09-01	76	\N
ebooks/37286	Tales From Jókai	\N	\N	en	Preface -- Biography of Jókai -- The celestial slingers -- The compulsory diversion -- The sheriff of Caschau -- The justice of Soliman -- Love and the little dog -- The red starosta -- The city of the beast -- The hostile skulls -- The bad old times.	2011-09-01	42	\N
ebooks/37287	Abraham Lincoln's Religion	\N	\N	en	\N	2011-09-01	9	\N
ebooks/37288	Virginia Architecture in the Seventeenth Century	\N	\N	en	\N	2011-09-01	65	\N
ebooks/37289	Susan Clegg and Her Love Affairs	\N	\N	en	Susan Clegg's courting -- Susan Clegg and the Chinese lady -- Susan Clegg solves the mystery -- Susan Clegg and the olive branch -- Susan Clegg's "improvements" -- Susan Clegg uprooted -- Susan Clegg unsettled -- Susan Clegg and the cyclone -- Susan Clegg's practical friend -- Susan Clegg develops imagination -- Susan Clegg and the playwright -- Susan Clegg's disappearance.	2011-09-01	42	\N
ebooks/3729	Widger's Quotations from Project Gutenberg Edition of Memoirs of Napoleon	\N	\N	en	\N	2003-02-01	10	\N
ebooks/37290	The life and teaching of Karl Marx	\N	\N	en	\N	2011-09-02	77	\N
ebooks/37291	The Heroes of the School; or, The Darewell Chums Through Thick and Thin	\N	\N	en	\N	2011-09-02	26	\N
ebooks/37292	Thoughts for the Quiet Hour	\N	\N	en	\N	2011-09-02	145	\N
ebooks/37293	The Works of "Fiona Macleod", Volume IV	\N	\N	en	The Divine Adventure -- Iona -- By Sundown Shores -- From "Green Fire" -- A Dream	2011-09-02	80	\N
ebooks/37294	The Red Cross Barge	\N	\N	en	\N	2011-09-02	19	\N
ebooks/37295	Soft Candy for Bees	\N	\N	en	\N	2011-09-02	19	\N
ebooks/37296	Samboe; or, The African Boy	\N	\N	en	\N	2011-09-02	48	\N
ebooks/37297	Beknopte geschiedenis van het vaderland	\N	\N	nl	\N	2011-09-02	75	\N
ebooks/37298	Garcia the Centenarian and His Times\r\nBeing a Memoir of Manuel Garcia's Life and Labours for the Advancement of Music and Science	\N	\N	en	\N	2011-09-03	68	\N
ebooks/37299	Talks to Freshman Girls	\N	\N	en	"Studies serve for delight, for ornament, and for ability" -- Real readers -- The use of the pen -- Everyday living.	2011-09-03	41	\N
ebooks/373	Lay Morals, and Other Papers	\N	\N	en	Preface by Mrs. Robert Louis Stevenson -- Lay morals -- Father Damien -- The Pentland rising -- The day after to-morrow -- College papers -- Criticisms -- Sketches -- The Great North Road -- The young chevalier -- Heathercat.	1995-12-01	69	\N
ebooks/3730	Widger's Quotations from the Project Gutenberg Editions of the Court Memoirs of France	\N	\N	en	\N	2003-02-01	5	\N
ebooks/37300	Henry James	\N	\N	en	\N	2011-09-03	46	\N
ebooks/37301	The Whale and the Grasshopper, and Other Fables	\N	\N	en	The whale and the grasshopper -- The house in the valley -- Peace and war -- The valley of the dead -- The King of Montobewlo -- The dilemma of Matty the Goat -- Ham and eggs -- The White Horse of Banba -- Rebellions -- Kings and commoners -- The folly of being foolish -- The lady of the moon -- A bargain of bargains -- Shauno and the Shah -- The Mayor of Loughlaurna -- The land of peace and plenty -- The linnet with the crown of gold -- The man with the wooden leg -- The hermit of the Grove -- The King of Goulnaspurra.	2011-09-03	48	\N
ebooks/37302	An Account of the Growth of Deism in England	\N	\N	en	\N	2011-09-03	12	\N
ebooks/37303	The Girls of Central High on the Stage; Or, The Play That Took The Prize	\N	\N	en	\N	2011-09-03	59	\N
ebooks/37304	Those Dale Girls	\N	\N	en	\N	2011-09-03	72	\N
ebooks/37305	Roman d'Eustache le moine, pirate fameux du XIIIe siècle\r\npublié pour la première fois d'après un manuscrit de la bibliothèque royale	\N	\N	fr	\N	2011-09-03	22	\N
ebooks/37306	Les Précurseurs	\N	\N	fr	\N	2011-09-03	20	\N
ebooks/37307	The Blue Grass Seminary Girls' Vacation Adventures\r\nOr, Shirley Willing to the Rescue	\N	\N	en	\N	2011-09-03	40	\N
ebooks/37308	The Deluge: An Historical Novel of Poland, Sweden, and Russia. Vol. 2	\N	\N	en	\N	2011-09-03	88	\N
ebooks/37309	Violins and Violin Makers\r\nBiographical Dictionary of the Great Italian Artistes, their Followers and Imitators, to the present time. With Essays on Important Subjects Connected with the Violin.	\N	\N	en	Preface -- Introduction -- Violin makers, alphabetically arranged -- Bow makers -- Cremona -- Amati family -- Stradiuarius -- On the Cremona varnish -- Guarnerius -- Steiner -- Why are certain violins of more value than others? -- On the production of good tone in violins -- Great players and their instruments -- General notes -- Repairs of instruments -- Addenda.	2011-09-04	72	\N
ebooks/3731	Disturbances of the Heart\r\nDiscussion of the Treatment of the Heart in Its Various Disorders, With a Chapter on Blood Pressure	\N	\N	en	\N	2003-02-01	14	\N
ebooks/37310	The Blue Grass Seminary Girls on the Water\r\nOr, Exciting Adventures on a Summer Cruise Through the Panama Canal	\N	\N	en	\N	2011-09-04	28	\N
ebooks/37311	The Journal, with Other Writings of John Woolman	John Woolman's Journal	\N	en	Introduction -- Advertisement to the reader -- The testimony of friends in Yorkshire -- A testimony of the monthly-meeting of friends -- A journal of the life, and travels of John Woolman -- The last epistle and other writings -- Considerations on the true harmony of mankind -- An epistle to the quarterly and monthly meetings of friends -- Remarks on sundry subjects -- Some expressions of John Woolman in his last illness.	2011-09-04	229	\N
ebooks/37312	Egmont: Viisinäytöksinen murhenäytelmä	\N	\N	fi	\N	2011-09-04	7	\N
ebooks/37313	The Standard Galleries - Holland	The Standard Galleries of Holland	\N	en	Galleries included: The Hague Gallery -- The Rijks Museum -- The Stedelijk Museum -- The Town Hall, Haarlem -- The Boijmans Museum, Rotterdam.	2011-09-04	84	\N
ebooks/37314	The Bradys After a Chinese Princess; Or, The Yellow Fiends of 'Frisco	\N	\N	en	\N	2011-09-04	28	\N
ebooks/37315	The Boy's Book of Heroes	\N	\N	en	Hereward, last of the Saxons -- The Cid -- Louis IX, King of France -- Gustavus Vasa, King of Sweden -- Bertrand du Guesclin -- Christopher Columbus -- The Chevalier de Bayard -- Sir Martin Frobisher -- Sir Walter Raleigh -- Sir Philip Sidney.	2011-09-04	29	\N
ebooks/37316	De Ellendigen (Deel 1 van 5)	\N	\N	nl	\N	2011-09-05	79	\N
ebooks/37317	Geographic Variation in the Pocket Gopher, Thomomys bottae, in Colorado	\N	\N	en	\N	2011-09-05	18	\N
ebooks/37318	Helena: Romaani	\N	\N	fi	\N	2011-09-05	12	\N
ebooks/37319	L'Illustration, No. 0017, 24 Juin 1843	\N	\N	fr	\N	2011-09-05	18	\N
ebooks/37667	Three Hours after Marriage	\N	\N	en	\N	2011-10-08	78	\N
ebooks/3732	Wolfville	\N	\N	en	Wolfville's first funeral -- The Stinging Lizard -- The story of Wilkins -- The washwoman's war -- Enright's pard, Jim Willis -- Tucson Jennie's heart -- Tucson Jennie's jealousy -- The man from Red Dog -- Cherokee Hall -- Texas Thompson's "election" -- A Wolfville foundling -- The man from Yellowhouse -- Jacks up on eights -- The rival dance-halls -- Slim Jim's sister -- Jaybird Bob's joke -- Boggs's experience -- Dawson & Rudd, partners -- Mace Bowman, sheriff -- A Wolfville Thanksgiving -- Bill Hoskins's coon -- Old Sam Enright's "romance" -- Piñon Bill's bluff -- Crawfish Jim.	2003-02-01	42	\N
ebooks/37320	Tiny Luttrell	\N	\N	en	\N	2011-09-05	42	\N
ebooks/37321	Remarks on a Pamphlet Lately published by the Rev. Mr. Maskelyne, Under the Authority of the Board of Longitude	\N	\N	en	\N	2011-09-05	7	\N
ebooks/37322	Music-Study in Germany, from the Home Correspondence of Amy Fay	\N	\N	en	\N	2011-09-05	121	\N
ebooks/37323	Poems on Golf	\N	\N	en	\N	2011-09-06	11	\N
ebooks/37324	Mrs. Bindle: Some Incidents from the Domestic Life of the Bindles	\N	\N	en	\N	2011-09-06	27	\N
ebooks/37325	Harry Milvaine; Or, The Wanderings of a Wayward Boy	\N	\N	en	\N	2011-09-06	16	\N
ebooks/37326	Turkish and Other Baths: A Guide to Good Health and Longevity	\N	\N	en	\N	2011-09-06	24	\N
ebooks/37327	O'er Many Lands, on Many Seas	\N	\N	en	\N	2011-09-06	13	\N
ebooks/37328	Medical Life in the Navy	\N	\N	en	\N	2011-09-06	18	\N
ebooks/37329	The Domestic Cat	\N	\N	en	\N	2011-09-06	67	\N
ebooks/3733	Bel Ami; Or, The History of a Scoundrel: A Novel	\N	\N	en	\N	2003-02-01	199	\N
ebooks/37330	Aileen Aroon, A Memoir\nWith other Tales of Faithful Friends and Favourites	\N	\N	en	\N	2011-09-06	20	\N
ebooks/37331	Notes of a Camp-Follower on the Western Front	\N	\N	en	\N	2011-09-07	29	\N
ebooks/37332	A Little Princess: Being the whole story of Sara Crewe now told for the first time	\N	\N	en	\N	2011-09-07	351	\N
ebooks/37333	The Little Red Foot	\N	\N	en	\N	2011-09-07	18	\N
ebooks/37334	Näkymättömiä teitä: Runoelma elämästä	\N	\N	fi	\N	2011-09-07	10	\N
ebooks/37335	Brenda's Bargain: A Story for Girls	\N	\N	en	\N	2011-09-08	15	\N
ebooks/37336	Wilson's Tales of the Borders and of Scotland, Volume 21	\N	\N	en	\N	2011-09-08	18	\N
ebooks/37337	My Lord Duke	\N	\N	en	\N	2011-09-08	37	\N
ebooks/37338	The Crime Doctor	\N	\N	en	The physician who healed himself -- The life-preserver -- A hopeless case -- The golden key -- A schoolmaster abroad -- One possessed -- The doctor's assistant -- The second murderer.	2011-09-08	68	\N
ebooks/37339	'Midst the Wild Carpathians	Erdély aranykora. English	\N	en	\N	2011-09-07	73	\N
ebooks/3734	Tom Swift in the Caves of Ice, or, the Wreck of the Airship	\N	\N	en	\N	2003-02-01	47	\N
ebooks/37340	The Clan Fraser in Canada: Souvenir of the First Annual Gathering	\N	\N	en	\N	2011-09-07	100	\N
ebooks/37341	Count Frontenac\nMakers of Canada, Volume 3	\N	\N	en	\N	2011-09-07	17	\N
ebooks/37342	Medieval English Literature	\N	\N	en	\N	2011-09-07	80	\N
ebooks/37343	Caught by the Turks	\N	\N	en	Capture -- A shadowland of arabesques -- The terrible Turk -- "Out of great tribulation" -- The long descent of wasted days -- The psychology of prison -- The comic hospital in Constantinople -- Our first escape -- A city of disguises -- Recaptured -- The black hole of Constantinople -- Our second escape.	2011-09-07	45	\N
ebooks/37344	Four Years in France\r\nor, Narrative of an English Family's Residence there during that Period; Preceded by some Account of the Conversion of the Author to the Catholic Faith	\N	\N	en	\N	2011-09-07	51	\N
ebooks/37345	The Expositor's Bible: The Epistles of St. Paul to the Colossians and Philemon	\N	\N	en	\N	2011-09-07	68	\N
ebooks/37346	Mortmain	\N	\N	en	Mortmain -- The rescue of Theophilus Newbegin -- The vagabond -- The man hunt -- Not at home -- A study in sociology -- The little feller -- Randolph, '64.	2011-09-08	53	\N
ebooks/37347	Lighter Moments from the Notebook of Bishop Walsham How	\N	\N	en	\N	2011-09-08	16	\N
ebooks/37348	The Old-Fashioned Fairy Book	\N	\N	en	Introduction -- Princess Eglantine -- Dame Martha's step-daughter; or, the grandmother of the gnomes -- The adventures of Ha'penny; or, the dwarf, the witch, and the magic slippers -- Sybilla, Myrtillo, and Furioso -- Annette; or, the magic coffee-mill -- Juliet; or, the little white mouse -- The fairies and the fiddler -- Ethelinda; or, the Ice King's bride -- Deep-sea violets -- The wild woodsman -- The frozen hearth-fairy -- Rosy's stay-at-home parties -- Blondina; or, the Turkey-Queen -- Timid Agnes -- The Ogress and the cook -- Miss Peggy and the frog -- The Leperhaun: a legend of the emerald isle -- The trials of Sir Isumbras -- Bisclaveret -- Roswal and Lilian -- Eliduc and Guilliadun -- The Falcon-King -- Sir Eglamour and Crystabell.	2011-09-08	64	\N
ebooks/37349	Varjojen kautta: Nykyajan kuvaus	\N	\N	fi	\N	2011-09-08	5	\N
ebooks/3735	The Inspector-General	Revizor. English	\N	en	\N	2003-02-01	547	\N
ebooks/37350	The Ancestry of Modern Amphibia: A Review of the Evidence	\N	\N	en	\N	2011-09-08	31	\N
ebooks/37351	Contemporary Socialism	\N	\N	en	\N	2011-09-08	52	\N
ebooks/37352	Δάφνης και Χλόη	\N	\N	el	\N	2011-09-08	24	\N
ebooks/37353	Stories of Great Musicians	\N	\N	en	John Sebastian Bach -- George Frederick Handel -- Wolfgang Amadeus Mozart -- Francis Joseph Haydn -- Ludwig van Beethoven -- Felix Mendelssohn -- Frederick Chopin -- Robert Schumann -- Franz Peter Schubert -- Richard Wagner.	2011-09-08	94	\N
ebooks/37354	Condensation of Determinants\r\nBeing a New and Brief Method for Computing their Arithmetical Values	\N	\N	en	\N	2011-09-08	32	\N
ebooks/37355	Pray You, Sir, Whose Daughter?	\N	\N	en	\N	2013-03-16	21	\N
ebooks/37356	Sex-Love, and Its Place in a Free Society	\N	\N	en	\N	2013-03-16	203	\N
ebooks/37357	Annie o' the Banks o' Dee	\N	\N	en	\N	2011-09-10	12	\N
ebooks/37358	Determinism or Free-Will?	\N	\N	en	\N	2011-09-08	42	\N
ebooks/37359	Motor Truck Logging Methods\nEngineering Experiment Station Series, Bulletin No. 12	\N	\N	en	\N	2011-09-08	74	\N
ebooks/3736	A Far Country — Volume 1	\N	\N	en	\N	2004-10-17	14	\N
ebooks/37360	Object: matrimony	\N	\N	en	\N	2011-09-08	9	\N
ebooks/37361	Pan Michael: An Historical Novel of Poland, the Ukraine, and Turkey	\N	\N	en	\N	2011-09-08	93	\N
ebooks/37362	Beautiful Bulbous Plants for the Open Air	\N	\N	en	\N	2011-09-09	70	\N
ebooks/37363	Making Up with Mr. Dog\nHollow Tree Stories	\N	\N	en	\N	2011-09-09	26	\N
ebooks/37364	The Second Jungle Book	\N	\N	en	\N	2011-09-09	294	\N
ebooks/37365	Sonnets and Other Verse	\N	\N	en	\N	2011-09-09	3	\N
ebooks/37366	Vacation Verse	\N	\N	en	\N	2011-09-09	2	\N
ebooks/37367	Verses of Feeling and Fancy	\N	\N	en	\N	2011-09-09	4	\N
ebooks/37368	The Right to Privacy	\N	\N	en	\N	2011-09-09	65	\N
ebooks/37369	Rob of the Bowl: A Legend of St. Inigoe's. Vol. 1 (of 2)	\N	\N	en	\N	2011-09-09	20	\N
ebooks/37370	The Relations of Science and Religion\nThe Morse Lecture, 1880	\N	\N	en	\N	2011-09-09	40	\N
ebooks/37371	The Triumph of Music, and Other Lyrics	\N	\N	en	\N	2011-09-10	7	\N
ebooks/37372	In the Russian Ranks: A Soldier's Account of the Fighting in Poland	\N	\N	en	\N	2011-09-10	23	\N
ebooks/37373	Indian Scout Talks: A Guide for Boy Scouts and Camp Fire Girls	\N	\N	en	\N	2011-09-10	183	\N
ebooks/37374	The True Story of My Parliamentary Struggle	\N	\N	en	\N	2011-09-10	13	\N
ebooks/37375	Legends of the North: The Guidman O' Inglismill and The Fairy Bride	\N	\N	en	\N	2011-09-10	11	\N
ebooks/37376	Wang the Ninth: The Story of a Chinese Boy	\N	\N	en	\N	2011-09-10	83	\N
ebooks/37377	Ueber die Wirkung des Nordsee-Bades: Eine physiologisch-chemische Untersuchung	\N	\N	de	\N	2011-09-10	27	\N
ebooks/37378	The Secret Toll	\N	\N	en	\N	2011-09-10	15	\N
ebooks/37379	Notes and Queries, Number 84, June 7, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-10	48	\N
ebooks/3738	A Far Country — Volume 3	\N	\N	en	\N	2004-10-17	9	\N
ebooks/37380	The Student's Mythology\nA Compendium of Greek, Roman, Egyptian, Assyrian, Persian, Hindoo, Chinese, Thibetian, Scandinavian, Celtic, Aztec, and Peruvian Mythologies	\N	\N	en	\N	2011-09-10	102	\N
ebooks/37381	Snowdrop & Other Tales	Snowdrop and Other Tales	\N	en	Snowdrop -- The pink -- Briar rose -- The Jew among the thorns -- Ashenputtel -- The white snake -- The wolf and the seven kids -- The queen bee -- The elves and the shoemaker -- The wolf and the man -- The turnip -- Clever Hans -- The three languages -- The fox and the cat -- The four clever brothers -- The lady and the lion -- The fox and the horse -- The blue light -- The goosegirl -- The golden goose -- The water of life -- Clever Grethel -- The King of the Golden Mountain -- Doctor Know-all -- The seven ravens -- The marriage of Mrs. Reynard -- The salad -- The youth who could not shudder -- King Thrushbeard -- Iron Hans.	2011-09-10	151	\N
ebooks/37382	Los cursos	\N	\N	es	Curso de literatura  -- Curso de declamación -- Curso de euritmia -- Curso de natación -- Curso de idiomas -- Curso de «bridge» -- Curso de belleza -- Curso de cocina -- Curso de decorado -- Curso de medicina -- Curso de pintura -- Curso de moral -- Curso de amor -- Curso de canto -- Curso de esgrima.	2011-09-10	35	\N
ebooks/37383	The Argentine Republic	\N	\N	en	\N	2011-09-10	17	\N
ebooks/37384	Ma vie musicale	\N	\N	fr	\N	2011-09-10	16	\N
ebooks/37385	Embryology: The Beginnings of Life	\N	\N	en	\N	2011-09-11	66	\N
ebooks/37386	Cultus Arborum: A Descriptive Account of Phallic Tree Worship	\N	\N	en	\N	2011-09-11	46	\N
ebooks/37387	Letters to Severall Persons of Honour	\N	\N	en	\N	2011-09-11	64	\N
ebooks/37388	Tobacco Leaves: Being a Book of Facts for Smokers	\N	\N	en	\N	2011-09-11	34	\N
ebooks/37389	Chlorination of Water	\N	\N	en	\N	2011-09-11	171	\N
ebooks/3739	A Far Country — Complete	\N	\N	en	\N	2004-10-17	133	\N
ebooks/37390	My Memoirs	\N	\N	en	\N	2011-09-11	91	\N
ebooks/37391	Burning of the Brooklyn Theatre\r\nA thrilling personal experience! Brooklyn's horror. Wholesale holocaust at the Brooklyn, New York, Theatre, on the night of December 5th, 1876	\N	\N	en	\N	2011-09-12	54	\N
ebooks/37392	"Green Balls" : The Adventures of a Night-Bomber	\N	\N	en	\N	2011-09-12	26	\N
ebooks/37393	Aumolan emäntä: Novelli	\N	\N	fi	\N	2011-09-22	6	\N
ebooks/37394	Fifty Years of Golf	\N	\N	en	\N	2011-09-12	46	\N
ebooks/37395	Διηγήματα, Τόμος Β	\N	\N	el	\N	2011-09-11	15	\N
ebooks/37396	The Strange Story Book	\N	\N	en	Preface by Mrs. Andrew Lang -- The drowned buccaneer -- The perplexity of Zadig -- The return of the dead wife -- Young Amazon Snell -- The good Sir James -- Rip van Winkle -- The wonderful basket -- The escape of the galley-slaves -- The beaver and the porcupine -- An old-world ghost -- The gentleman highwayman -- The vision of the Pope -- Growing-up-like-one-who-has-a-grandmother -- The handless brigade -- The son of the Wolf Chief -- Blind Jack of Knaresborough -- Blind Jack again -- The story of Djun -- What became of Owen Parfitt? -- Blackskin -- The pets of Aurore Dupin -- The trials of M. Deschartres -- Aurore at play -- How Aurore learned to ride -- Land-otter the Indian -- The disinheriting of a son -- The siege of Rhodes -- The princess of Babylon -- The adventures of Fire-drill's son -- The strange story of Elizabeth Canning -- Mrs. Veal's ghost -- The chief's daughter -- The boyhood of a painter -- The adventures of a Spanish nun.	2011-09-13	91	\N
ebooks/37397	Ιστορίες αλλόκοτες	Weird Stories	\N	el	Το σύστημα του δόκτορος Γκουντρόν και του καθηγητού Πλουμ Σελ -- Το πηγάδι και το εκκρεμές -- Η συνάντησις -- Λίγεια -- Ο δαίμων της διαφθοράς -- Χοπ-Φρωγκ -- Η κατήγορος καρδία -- Ζωντανός στον τάφο.	2011-09-11	49	\N
ebooks/37398	Edgar Saltus: The Man	\N	\N	en	\N	2011-09-11	61	\N
ebooks/37399	The Executioner's Knife; Or, Joan of Arc	\N	\N	en	\N	2011-09-11	82	\N
ebooks/374	Fantastic Fables	\N	\N	en	\N	1995-12-01	130	\N
ebooks/3740	Complete Project Gutenberg Collection of Memoirs of Napoleon	\N	\N	en	Memoirs of Napoleon Bonaparte / Bourrienne -- Recollections of the private life of Napoleon / Constant -- Memoirs of the court of St. Cloud / Stewarton.	2004-10-26	24	\N
ebooks/37400	The Travels and Adventures of James Massey	Voyages et avantures de Jaques Massé. English	\N	en	\N	2011-09-11	52	\N
ebooks/37401	Voyages et Avantures de Jaques Massé	\N	\N	fr	\N	2011-09-11	17	\N
ebooks/37402	Vermakelijke anekdoten, en historische herinneringen	\N	\N	nl	Afgezanten -- Allegorie -- Babbelen en zwijgen -- Bijzaken -- Diepte van gevoel -- Dieren -- Drift -- Dronkenschap -- Eenvoudigheid van zeden -- Etikette -- Gebrek aan onderzoek -- Geleerdheid -- Genade en wreedheid -- Gevatheid -- Gewoonte -- Gierigheid -- Geluk -- Goed en kwaad gezelschap -- Grillige loop van 's werelds zaken -- Huwlijkstrouw -- Kinderliefde -- Kluchtige zetten in 't uiterste -- Krijgswetten en gebruiken -- Kwakzalvers -- Lafhartigheid -- 's Lands wijs, 's Lands eer -- Logen -- Menschenoffers -- Moed -- Naauwgezetheid -- Ouderliefde -- Paard -- Panische schrik -- Raad inwinnen -- Redenaars -- Regeeren na den dood -- Schrijvers -- Slaap -- Snapachtigheid -- Staatzuchtigen -- Tooneelspelers -- Tucht -- Vaderlandsliefde -- Verachting van den dood -- Verliefdheid -- Verschil van opvatting -- Vleierij -- Vriendschap -- Weelde -- Woordhouden -- Zelfbedrog -- Zelfverloochening.	2011-09-11	22	\N
ebooks/37403	Notes and Queries, Number 85, June 14, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-11	15	\N
ebooks/37404	Church History, Volume 3 (of 3)	\N	\N	en	\N	2011-09-11	79	\N
ebooks/37405	A Maid at King Alfred's Court: A Story for Girls	\N	\N	en	\N	2011-09-11	19	\N
ebooks/37406	On the Field of Glory: An Historical Novel of the Time of King John Sobieski	\N	\N	en	\N	2011-09-12	30	\N
ebooks/37407	William Blake: A Study of His Life and Art Work	\N	\N	en	\N	2011-09-12	198	\N
ebooks/37408	The Rising Tide of Color Against White World-Supremacy	\N	\N	en	\N	2011-09-12	950	\N
ebooks/37409	Louis XIV and La Grande Mademoiselle, 1652-1693	\N	\N	en	\N	2011-09-12	60	\N
ebooks/3741	The Writings of Thomas Paine — Volume 1 (1774-1779): The American Crisis	\N	\N	en	\N	2003-02-01	198	\N
ebooks/37410	Masters of French Music	\N	\N	en	Abroise Thomas -- Charles Gounod -- Camille Saint-Saëns -- Jules Massenet -- Ernest Reyer -- Alfred Bruneau -- Some other French composers -- Appendix: List of the principal works composed by Ambroise Thomas, Gounod, Saint-Saëns, Massenet, Reyer, and Bruneau.	2011-09-12	47	\N
ebooks/37411	A Primer of Assyriology	\N	\N	en	\N	2011-09-12	73	\N
ebooks/37412	The Empty Sack	\N	\N	en	\N	2011-09-12	72	\N
ebooks/37413	The Duke Decides	\N	\N	en	\N	2011-09-12	4	\N
ebooks/37414	The World Turned Upside Down	\N	\N	en	The foolish coat -- Alf and the parrot -- The clever hare -- The strong man and the invalid -- The kite's little game -- The birds and the fishes -- The wonderful show -- The unkind trees.	2011-09-13	16	\N
ebooks/37415	Trumpeter Fred: A Story of the Plains	\N	\N	en	\N	2011-09-13	32	\N
ebooks/37416	The Princess of Bagdad: A Play In Three Acts	\N	\N	en	\N	2011-09-13	23	\N
ebooks/37417	L'Illustration, No. 0018, 1 Juillet 1843	\N	\N	fr	\N	2011-09-13	17	\N
ebooks/37418	Palm Tree Island	\N	\N	en	\N	2011-09-19	29	\N
ebooks/37419	Simon Eichelkatz; The Patriarch. Two Stories of Jewish Life	\N	\N	en	\N	2011-09-13	40	\N
ebooks/3742	The Writings of Thomas Paine — Volume 2 (1779-1792): The Rights of Man	\N	\N	en	\N	2003-02-01	346	\N
ebooks/37420	Paint Technology and Tests	\N	\N	en	\N	2011-09-13	339	\N
ebooks/37421	The Life and Times of Kateri Tekakwitha, the Lily of the Mohawks	\N	\N	en	\N	2011-09-14	55	\N
ebooks/37422	The Life and Death of Doctor Faustus Made into a Farce	\N	\N	en	\N	2011-09-14	52	\N
ebooks/37423	How We Think	\N	\N	en	\N	2011-09-14	1069	\N
ebooks/37424	Views and Reviews	\N	\N	en	The novels of George Eliot -- On a drama of Robert Browning -- Swinburne's essays -- The poetry of William Morris -- Matthew Arnold's essays -- Mr. Walt Whitman -- The poetry of George Eliot -- The limitations of Dickens -- Tennyson's drama -- Contemporary notes on Whistler vs. Ruskin -- A note on John Burroughs -- Mr. Kipling's early stories.	2011-09-14	63	\N
ebooks/37425	Within the Rim, and Other Essays, 1914-15	\N	\N	en	Within the rim -- Refugees in Chelsea -- The American Volunteer Motor-Ambulance Corps in France: a letter to the editor of an American journal -- France -- The long words.	2011-09-14	21	\N
ebooks/37426	Whirlpools: A Novel of Modern Poland	\N	\N	en	\N	2011-09-15	37	\N
ebooks/37427	Scientific Culture, and Other Essays\nSecond Edition; with Additions	\N	\N	en	Scientific culture -- The nobility of knowledge -- The elementary teaching of physical science -- The radiometer -- Memoir of Thomas Graham -- Memoir of William Hallowes Miller -- William Barton Rogers -- Jean-Baptiste-André Dumas -- The Greek question -- Further remarks on the Greek question -- Scientific culture; its spirit, its aim, and its methods -- "Noblesse oblige" -- The spiritual life.	2011-09-15	42	\N
ebooks/37428	L'Illustration, No. 3646, 11 Janvier 1913	\N	\N	fr	\N	2011-09-15	14	\N
ebooks/37429	Polly and Her Friends Abroad	\N	\N	en	\N	2011-09-16	39	\N
ebooks/3743	The Writings of Thomas Paine — Volume 4 (1794-1796): The Age of Reason	\N	\N	en	\N	2003-02-01	491	\N
ebooks/37430	The Sin of Monsieur Pettipon, and other humorous tales	\N	\N	en	The sin of Monsieur Pettipon -- Mr. Pottle and the South-Sea cannibals -- Mr. Pottle and culture -- Mr. Pottle and the one man dog -- Mr. Pottle and pageantry -- The cage man -- Where is the Tropic of Capricorn? -- Mr. Braddy's bottle -- Gretna Greenhorns -- Terrible Epps -- Honor among sportsmen -- The $25,000 jaw.	2011-09-15	59	\N
ebooks/37431	Pride and Prejudice, a play founded on Jane Austen's novel	\N	\N	en	\N	2011-09-15	398	\N
ebooks/37432	Short Stories of the New America\nInterpreting the America of this age to high school boys and girls	\N	\N	en	A little Kansas leaven / Dorothy Canfield -- The survivors / Elsie Singmaster -- The wildcat / A.P. Terhune -- The citizen / J.F. Dwyer -- The Indian of the reservation / Grace Coolidge -- The night attack / A.S. Pier -- The path of glory / Mary B. Pulver -- Sergt. Warren comes back from France / F. Ames, Jr -- The coward / A.G. Empey -- Château-Thierry / F.O. Bartlett.	2011-09-15	70	\N
ebooks/37433	The Motor Maids Across the Continent	\N	\N	en	\N	2011-09-15	28	\N
ebooks/37434	The Motor Maids' School Days	\N	\N	en	\N	2011-09-15	10	\N
ebooks/37435	Verfall und Triumph, Erster Teil: Gedichte	\N	\N	de	\N	2011-09-15	27	\N
ebooks/37436	Verfall und Triumph, Zweiter Teil: Versuche in Prosa	\N	\N	de	De Profundis -- Das kleine Leben -- Der Dragoner -- Kindheit -- Der Idiot -- Um Dagny heulen wir Gespenster.	2011-09-15	18	\N
ebooks/37437	The Wanderer; or, Female Difficulties (Volume 1 of 5)	\N	\N	en	\N	2011-09-15	68	\N
ebooks/37438	The Wanderer; or, Female Difficulties (Volume 2 of 5)	\N	\N	en	\N	2011-09-15	21	\N
ebooks/37439	The Wanderer; or, Female Difficulties (Volume 3 of 5)	\N	\N	en	\N	2011-09-15	31	\N
ebooks/3744	The Trial; Or, More Links of the Daisy Chain	\N	\N	en	\N	2003-02-01	35	\N
ebooks/37440	The Wanderer; or, Female Difficulties (Volume 4 of 5)	\N	\N	en	\N	2011-09-15	28	\N
ebooks/37441	The Wanderer; or, Female Difficulties (Volume 5 of 5)	\N	\N	en	\N	2011-09-15	28	\N
ebooks/37442	Gulliver's Reizen naar Lilliput en Brobdingnag	\N	\N	nl	\N	2011-09-15	46	\N
ebooks/37443	The Fascinating Boston\nHow to Dance and How to Teach the Popular New Social Favorite	\N	\N	en	\N	2011-09-15	6	\N
ebooks/37444	Cookery for Little Girls	\N	\N	en	Good things for breakfast -- Using odds and ends -- Some easy soups -- Fish, fresh and dried -- Simple meat dishes -- The interesting potato -- Different kinds of vegetables -- For the unexpected guest -- Rice and macaroni -- Baking cake and bread -- Desserts good in summer -- The Thanksgiving dinner -- The Christmas dinner party -- Delicious home-made candies -- Preserving -- Sandwiches and drinks -- A few more desserts.	2011-09-16	116	\N
ebooks/37445	The Lady and Her Horse\r\nBeing Hints Selected from Various Sources and Compiled into a System of Equitation	\N	\N	en	\N	2011-09-16	7	\N
ebooks/37446	King Lear's Wife; The Crier by Night; The Riding to Lithend; Midsummer-Eve; Laodice and Danaë	\N	\N	en	\N	2011-09-16	14	\N
ebooks/37447	Hand-Craft: The Most Reliable Basis of Technical Education in Schools and Classes	\N	\N	en	\N	2011-09-16	44	\N
ebooks/37448	Comet's Burial	\N	\N	en	\N	2011-09-17	49	\N
ebooks/37487	Boy Scouts in the Northwest; Or, Fighting Forest Fires	\N	\N	en	\N	2011-09-20	14	\N
ebooks/37488	Asgard Stories: Tales from Norse Mythology	\N	\N	en	\N	2011-09-20	246	\N
ebooks/37489	An Historical Narrative of the Great and Terrible Fire of London, Sept. 2nd 1666	\N	\N	en	\N	2011-09-20	22	\N
ebooks/37449	Puppets at Large: Scenes and Subjects from Mr Punch's Show	\N	\N	en	Doing a cathedral -- The instantaneous process -- In the cause of charity -- The classical scholar in reduced circumstances -- Rus in urbe -- Catching the early boat -- Society's next craze -- An ideal interviewer -- Saturday night in the Edgware Road -- The "Model Husband" contest -- The courier of the Hague -- Feeling their way -- A testimonial manqué -- The model democracy -- By parliamentary -- The farming of the future -- A dialogue on art -- The old love and the new -- A doll's diary -- Elevating the masses -- Bookmakers on the beach -- 'Igher up! -- At a highland cattle auction -- The country of Cockaigne.	2011-09-17	56	\N
ebooks/3745	The Road to Providence	\N	\N	en	\N	2003-02-01	22	\N
ebooks/37450	Aspects of Reproduction and Development in the Prairie Vole (Microtus ochrogaster)	\N	\N	en	\N	2011-09-17	14	\N
ebooks/37451	Rough-Hewn	\N	\N	en	\N	2011-09-18	52	\N
ebooks/37452	The Poetical Works of Elizabeth Barrett Browning, Volume 1	\N	\N	en	\N	2011-09-18	80	\N
ebooks/37453	The Barber of Paris	Le barbier de Paris. English	\N	en	\N	2011-09-16	20	\N
ebooks/37454	The Automobile Girls Along the Hudson; Or, Fighting Fire in Sleepy Hollow	\N	\N	en	\N	2011-09-16	59	\N
ebooks/37455	The Rainbow Book: Tales of Fun & Fancy	The Rainbow Book: Tales of Fun and Fancy	\N	en	Adventures in Wizard-land -- The old-fangled father and his new-fangled sons -- The little picture girl -- The sleeping beauty's dream -- The gamekeeper's daughter -- All on a fifth of November -- Father Christmas at home -- A birthday story -- Little Starry -- Cedric's unaccountable adventure -- Rosella -- The cuckoo that lived in the clock-house -- Christmas at the court of King Jorum -- One April day -- The storm the teapot brewed -- Monica the moon child.	2011-09-16	51	\N
ebooks/37456	Cycling and Shooting Knickerbocker Stockings\nHow to Knit Them With Plain and Fancy Turnover Tops	\N	\N	en	\N	2011-09-16	26	\N
ebooks/37457	Canada: Its Postage Stamps and Postal Stationery	\N	\N	en	\N	2011-09-17	91	\N
ebooks/37458	Natalie: A Garden Scout	\N	\N	en	\N	2011-09-17	66	\N
ebooks/37459	Polly in New York	\N	\N	en	\N	2011-09-17	29	\N
ebooks/3746	The Judgment House	\N	\N	en	\N	2003-02-01	669	\N
ebooks/37460	Blackie & Son's Books for Young People, Catalogue - 1891	\N	\N	en	\N	2011-09-17	12	\N
ebooks/37461	Encyclopaedia Britannica, 11th Edition, "Geodesy" to "Geometry"\r\nVolume 11, Slice 6	\N	\N	en	\N	2011-09-17	62	\N
ebooks/37462	Boating	\N	\N	en	\N	2011-09-19	135	\N
ebooks/37463	The Builders	\N	\N	en	\N	2011-09-17	52	\N
ebooks/37464	Bluebeard	\N	\N	en	Bluebeard -- The blood-stained key -- A goblin in a bottle -- A scholar's fortune -- Yallery Brown -- A troublesome helper -- The little jackal -- The blind ogre -- Seven doves -- Time and his mother -- Blockhead Hans -- The rival suitors -- Cunning Tom -- A miser's hired man -- The boy in a peach -- A warrior's helpers -- The island of demons -- Andrew Coffey -- Careless Mr. Buzzard.	2011-09-17	21	\N
ebooks/37465	Punch, or the London Charivari, Vol. 93, November 5, 1887	\N	\N	en	\N	2011-09-17	3	\N
ebooks/37466	Lost in the Cañon\r\nThe Story of Sam Willett's Adventures on the Great Colorado of the West	\N	\N	en	Lost in the cañon -- Lost -- Fate of an entrapped bear -- A fight in the woods.	2011-09-17	20	\N
ebooks/37467	Daisy Thornton	\N	\N	en	\N	2011-09-17	56	\N
ebooks/37468	Pastels: dix portraits de femmes	\N	\N	fr	Gladys Harvey -- Madame Bressuire -- La comtesse de Candale -- La señorita Rosario -- Claire -- Trois petites filles: Simone. Lucie. Aline -- Inconnue -- Autre inconnue.	2011-09-18	28	\N
ebooks/37469	Some Imagist Poets, 1916: An Annual Anthology	\N	\N	en	\N	2011-09-18	48	\N
ebooks/3747	Orlando Furioso	\N	\N	it	\N	2003-02-01	230	\N
ebooks/37470	The Great War in England in 1897	\N	\N	en	\N	2011-09-18	113	\N
ebooks/37471	Mind Amongst the Spindles. A Miscellany, Wholly Composed by the Factory Girls	\N	\N	en	\N	2011-09-18	39	\N
ebooks/37472	Zanzibar Tales: Told by Natives of the East Coast of Africa	\N	\N	en	To my readers -- The monkey, the shark, and the washerman's donkey -- The hare and the lion -- The lion, the hyena, and the rabbit -- The kites and the crows -- Goso, the teacher -- The ape, the snake, and the lion -- Haamdaanee -- Mkaaah Jeechonee, the boy hunter -- The magician and the sultan's son -- The physician's son and the king of the snakes.	2011-09-18	76	\N
ebooks/37473	L'Illustration, No. 3647, 18 Janvier 1913	\N	\N	fr	\N	2011-09-19	9	\N
ebooks/37474	Ystäväni kertomus	\N	\N	fi	\N	2011-09-19	5	\N
ebooks/37475	Peeps at Many Lands: Turkey	\N	\N	en	\N	2011-09-19	34	\N
ebooks/37476	Jessie Graham	\N	\N	en	\N	2011-09-18	16	\N
ebooks/37477	Taking Chances	\N	\N	en	Introductory note -- This wiretapper was color-blind -- "Whooping" a race-horse under the wire -- Just like finding money -- This son of Fonso was of no account -- Hard-luck wail of an old-time trainer -- Story of an "almost" combination -- "Red" Donnelly's streak of luck -- And "Red Beak Jim" took the tip -- The game of running "ringers" -- Experiences of a verdant bookmaker -- The man who knew all about touts -- A "copper-lined cinch" that did go through -- He "coppered" his wife's "hunches" -- A race horse that paid a church debt -- A seedy sport's string of horses -- This telegram was signed just "Bub" -- Story of a famous pat hand -- Great luck at an inopportune time -- Card-playing on ocean steamers -- This dog knew the game of poker -- Wind-up of a train game of poker -- Queer Pacific coast poker -- The proper time to get "cold feet" -- Cato was just bound to play poker -- Finish of an educated red man -- The uncertain game of stud poker -- This man won too often -- The nerve of gamblers at critical moments -- The insidious game of squeeze-spindle.	2011-09-19	36	\N
ebooks/37478	The Prose Writings of Heinrich Heine	\N	\N	en	Reisebilder: Ideas, or The book Le Grand. Last words -- English fragments: London. Wellington. The liberation. Jan Steen. [From Memoirn des herrn von Schnabelwopski] -- The romantic school -- Religion and philosophy in Germany -- Florentine nights -- Don Quixote -- Gods in exile -- Confessions.	2011-09-19	148	\N
ebooks/37479	The Debit Account	\N	\N	en	\N	2011-09-19	24	\N
ebooks/3748	A Journey into the Interior of the Earth	Voyage au centre de la terre. English	\N	en	\N	2003-02-01	392	\N
ebooks/37480	Campaigning with Crook, and Stories of Army Life	\N	\N	en	Campaigning with Crook -- Captain Santa Claus -- The mystery of 'Mahbin Mill -- Plodder's promotion.	2011-09-20	46	\N
ebooks/37481	The Tangled Skein	\N	\N	en	\N	2011-09-20	59	\N
ebooks/37482	The Postmaster	\N	\N	en	\N	2011-09-19	21	\N
ebooks/37483	Sequoia [California] National Park	\N	\N	en	\N	2011-09-20	22	\N
ebooks/37484	The Strand Magazine, Vol. 27, Issue 160, April, 1904	\N	\N	en	\N	2011-09-20	60	\N
ebooks/37485	Boy Scouts in Glacier Park\nThe Adventures of Two Young Easterners in the Heart of the High Rockies	\N	\N	en	\N	2011-09-20	71	\N
ebooks/37486	The Outdoor Chums on the Lake; Or, Lively Adventures on Wildcat Island	\N	\N	en	\N	2011-09-20	34	\N
ebooks/3749	Widger's Quotations from Project Gutenberg Edition of The Confessions of Jean Jacques Rousseau	\N	\N	en	\N	2003-02-01	10	\N
ebooks/37490	The Gray Phantom's Return	\N	\N	en	\N	2011-09-20	30	\N
ebooks/37491	Les bijoux indiscrets	\N	\N	fr	\N	2011-09-20	76	\N
ebooks/37492	The Chalice Of Courage: A Romance of Colorado	\N	\N	en	\N	2011-09-20	38	\N
ebooks/37493	Fast Nine; or, A Challenge from Fairfield	\N	\N	en	Fast Nine; or, A Challenge from Fairfield -- Fishes of the United States.	2011-09-21	32	\N
ebooks/37494	The Gospel According to Peter: A Study	\N	\N	en	\N	2011-09-20	227	\N
ebooks/37495	Text books of art education, v. 2 of 7. Book II, Second Year	\N	\N	en	\N	2011-09-21	23	\N
ebooks/37496	Notes and Queries, Vol. III, Number 86, June 21, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-21	31	\N
ebooks/37497	The Tour: A Story of Ancient Egypt	\N	\N	en	\N	2011-09-21	109	\N
ebooks/37498	Stories of Old Kentucky	\N	\N	en	\N	2011-09-21	42	\N
ebooks/37499	Napoleon's Letters to Josephine, 1796-1812\r\nFor the First Time Collected and Translated, with Notes Social, Historical, and Chronological, from Contemporary Sources	\N	\N	en	\N	2011-09-21	469	\N
ebooks/375	An Occurrence at Owl Creek Bridge	\N	\N	en	\N	1995-12-01	2855	\N
ebooks/3750	Letters of Franz Liszt -- Volume 2\r\nfrom Rome to the End	\N	\N	en	\N	2003-02-01	57	\N
ebooks/37500	Het Auteursrecht in het Nederlandsche en internationale recht	\N	\N	nl	\N	2011-09-21	43	\N
ebooks/37501	In Answer to Prayer	The Touch of the Unseen; Answers to Prayer	\N	en	\N	2011-09-21	16	\N
ebooks/37502	Climbing in The British Isles, Vol. 2 - Wales and Ireland	\N	\N	en	\N	2011-09-21	50	\N
ebooks/37503	Gammer Gurton's Needle	\N	\N	en	\N	2011-09-22	175	\N
ebooks/37504	IBM System 360 RPG Debugging Template and Keypunch Card	\N	\N	en	\N	2011-09-22	17	\N
ebooks/37505	A Short Narrative of the Life and Actions of His Grace John, D. of Marlborogh	\N	\N	en	\N	2011-09-22	22	\N
ebooks/37506	L'Illustration, No. 3648, 25 Janvier 1913	\N	\N	fr	\N	2011-09-22	11	\N
ebooks/37507	The Spaniards in Florida\r\nComprising the Notable Settlement of the Huguenots in 1564, and the History and Antiquities of St. Augustine, Founded A.D. 1565	\N	\N	en	\N	2011-09-22	17	\N
ebooks/37508	The Cochineal	\N	\N	en	\N	2011-09-22	12	\N
ebooks/37509	The Cassowary; What Chanced in the Cleft Mountains	\N	\N	en	\N	2011-09-22	22	\N
ebooks/3751	The Psychology of Beauty	\N	\N	en	Criticism and aesthetics -- The nature of beauty -- The aesthetic repose -- The beauty of fine art; The beauty of visual form; Space composition among the old masters -- The beauty of music -- The beauty of literature -- The nature of the emotions of the drama -- The beauty of ideas.	2003-02-01	106	\N
ebooks/37510	By Trench and Trail in Song and Story	\N	\N	en	\N	2011-09-22	15	\N
ebooks/37511	The Child's Story-Book. Second Series—No. 4	\N	\N	en	\N	2011-09-23	12	\N
ebooks/37512	A Revision of Snakes of the Genus Conophis (Family Colubridae, from Middle America)	\N	\N	en	\N	2011-09-23	24	\N
ebooks/37513	Spencer's Philosophy of Science\nThe Herbert Spencer Lecture Delivered at the Museum 7 November, 1913	\N	\N	en	\N	2011-09-23	88	\N
ebooks/37514	Jemima Placid; or, The Advantage of Good-Nature	\N	\N	en	\N	2011-09-23	8	\N
ebooks/37515	In a Mysterious Way	\N	\N	en	\N	2011-09-23	60	\N
ebooks/37516	Notes and Queries, Vol. III, Number 87, June 28, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-23	33	\N
ebooks/37517	The Notorious Impostor (1692); Diego Redivivus (1692)	\N	\N	en	\N	2011-09-23	30	\N
ebooks/37518	The Butterflys' Ball	The Butterfly's Ball	\N	en	\N	2011-09-24	14	\N
ebooks/37519	Curiosities of Great Britain: England and Wales Delineated Vol.1-11\r\nHistorical, Entertaining & Commercial; Alphabetically Arranged. 11 Volume set.	\N	\N	en	\N	2011-09-24	67	\N
ebooks/3752	Voyager's Tales	\N	\N	en	\N	2003-02-01	30	\N
ebooks/37520	Surnames as a Science	\N	\N	en	\N	2011-09-24	169	\N
ebooks/37521	The Broken Bough\r\nNo. 435, IV. Series	\N	\N	en	\N	2011-09-24	15	\N
ebooks/37522	Kort verhaal van eene aanmerkelijke luchtreis en nieuwe planeetontdekking	\N	\N	nl	\N	2011-09-24	33	\N
ebooks/37523	Encyclopaedia Britannica, 11th Edition, "Geoponici" to "Germany"\r\nVolume 11, Slice 7	\N	\N	en	\N	2011-09-24	117	\N
ebooks/37524	La dette de jeu (1572)	\N	\N	fr	\N	2011-09-24	11	\N
ebooks/37525	Dvojník. Nétička Nezvánova a Malinký Hrdina	\N	\N	cs	Dvojník. Petrohradské poema. (Přel. J. Hrubý.) -- Nétička Nezvánova. Úryvky ze vzpomínek. (Přel. J. Hrubý.) -- Malinký hrdina. Z neznámých memoirů. (Přel. Kl. Špecingrova-Baušová).	2011-09-24	76	\N
ebooks/37526	L'Illustration, No. 3649, 1 Février 1913	\N	\N	fr	\N	2011-09-24	44	\N
ebooks/37527	Sermons	\N	\N	en	Bethel -- The consciousness of sin heaven's pathway -- The history of Israel an argument in favour of Christianity -- The vision of God -- The heavenly teacher -- Christianity and paganism -- Woman and the Gospel -- Pilate -- The Pharisee and the publican -- Our citizenship -- Ambition.	2011-09-24	47	\N
ebooks/37528	Quick Action	\N	\N	en	\N	2011-09-25	31	\N
ebooks/37529	The Adventures of Puss in Boots\nMarks's Edition	\N	\N	en	\N	2011-09-25	60	\N
ebooks/3753	Peacock Pie, a Book of Rhymes	\N	\N	en	\N	2003-02-01	82	\N
ebooks/37530	The Story of an Ostrich: An Allegory and Humorous Satire in Rhyme.	\N	\N	en	\N	2011-09-25	21	\N
ebooks/37531	Theology and the Social Consciousness\r\nA Study of the Relations of the Social Consciousness to Theology (2nd ed.)	\N	\N	en	\N	2011-09-25	62	\N
ebooks/37532	The Scottish Fairy Book	\N	\N	en	Thomas the rhymer -- Gold-tree and Silver-tree -- Whippity-Stourie -- The Red-Etin -- The seal catcher and the merman -- The page boy and the silver goblet -- The black bull of Norroway -- The wee bannock -- The elfin knight -- What to say to the new mune -- Habetrot the spinstress -- Nippit Fit and Clippit Fit -- The fairies of Merlin's Crag -- The wedding of Robin Redbreast and Jenny Wren -- The Dwarfie Stone -- Canonbie Dick and Thomas of Ercildoune -- The Laird o' Co' -- Poussie Baudrons -- The milk white doo -- The Draiglin' Hogney -- The Brownie o' Ferne-Den -- The Witch of Fife -- Assipattle and the Mester Stoorworm -- The Fox and the Wolf -- Katherine Crackernuts -- Times to sneeze -- The Well o' the World's End -- Farquhar MacNeill -- Peerifool -- Birthdays.	2011-09-26	195	\N
ebooks/37533	Bungay Castle: A Novel. v. 1/2	\N	\N	en	\N	2011-09-25	16	\N
ebooks/37534	A travers chants: études musicales, adorations, boutades et critiques	\N	\N	fr	\N	2011-09-25	24	\N
ebooks/37535	History of the Washington National Monument and of the Washington National Monument Society	\N	\N	en	\N	2011-09-25	13	\N
ebooks/37536	The House of the Dead; or, Prison Life in Siberia\r\nwith an introduction by Julius Bramont	Zapiski iz mertvogo doma. English	\N	en	\N	2011-09-25	456	\N
ebooks/37537	San Francisco in Ruins\r\nA Pictorial History of Eight Score Photo-Views of the Earthquake Effects, Flames' Havoc, Ruins Everywhere, Relief Camps	\N	\N	en	\N	2011-09-26	39	\N
ebooks/37538	Southern War Songs: Camp-Fire, Patriotic and Sentimental	\N	\N	en	\N	2011-09-26	35	\N
ebooks/37539	The International Jew : The World's Foremost Problem	\N	\N	en	\N	2011-10-14	448	\N
ebooks/3754	The Wonders of Instinct: Chapters in the Psychology of Insects	\N	\N	en	\N	2003-02-01	83	\N
ebooks/37540	The Hearth-Stone: Thoughts Upon Home-Life in Our Cities	\N	\N	en	Home views of American life -- The ideal of womanhood -- The hope of childhood -- New things -- Solicitude of parents -- Reverence in children -- Brothers and sisters -- Marriage -- Our friends -- Master and servant -- The divine guest -- The orphan -- The young prodigal -- Education of daughters -- Business and the heart -- Summer in the country -- Returning home -- The church in the house.	2011-09-26	21	\N
ebooks/37541	Sinivuokkoja Suomen salomailta	\N	\N	fi	Hän sai helposti rikkaan aviopuolison -- Täytyy naida -- Maisteri kesävieraana.	2011-09-26	5	\N
ebooks/37542	Watt's Songs Against Evil	\N	\N	en	Against pride in clothes -- The sluggard -- The ant, or Emmet -- Innocent play -- Against evil company -- The thief -- The rose.	2011-09-26	8	\N
ebooks/37543	Watt's Songs Against Faults	Watts' Songs Against Faults	\N	en	Against lying -- Love between brothers and sisters -- Against idleness and mischief -- Solemn thoughts on God and death -- Summer's evening -- Against quarrelling and fighting -- Our Saviour's golden rule -- Duty to God and our neighbor.	2011-09-26	20	\N
ebooks/37544	Cupid in Africa	\N	\N	en	\N	2011-09-26	46	\N
ebooks/37545	"Persons Unknown"	\N	\N	en	\N	2011-09-27	65	\N
ebooks/37546	The Female Wits	\N	\N	en	\N	2011-09-27	80	\N
ebooks/37547	The Fairies and the Christmas Child	\N	\N	en	\N	2011-09-27	47	\N
ebooks/37548	Notes and Queries, Vol. IV, Number 88, July 5, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-27	14	\N
ebooks/37549	The Beauty	\N	\N	en	\N	2011-09-26	10	\N
ebooks/3755	Common Sense	\N	\N	en	\N	2003-02-01	184	\N
ebooks/37550	Campaign of the Fourteenth Regiment New Jersey Volunteers	\N	\N	en	\N	2011-09-27	37	\N
ebooks/37551	Ann Boyd: A Novel	\N	\N	en	\N	2011-09-27	17	\N
ebooks/37552	The pragmatic theory of truth as developed by Peirce, James, and Dewey	\N	\N	en	\N	2011-09-28	109	\N
ebooks/37553	Punch, or the London Charivari, Vol. 105, September 2nd, 1893	\N	\N	en	\N	2011-09-28	9	\N
ebooks/37554	The Bobbsey Twins at Cedar Camp	\N	\N	en	\N	2011-09-28	52	\N
ebooks/37555	L'Illustration, No. 3650, 8 Février 1913	\N	\N	fr	\N	2011-09-28	14	\N
ebooks/37556	Poems	\N	\N	en	\N	2011-10-12	14	\N
ebooks/37557	Open Water	\N	\N	en	\N	2011-10-12	8	\N
ebooks/37558	A Catalogue of Sculpture in the Department of Greek and Roman Antiquities, British Museum, Volume 1 (of 2)	\N	\N	en	\N	2011-09-28	53	\N
ebooks/37559	Fern Vale; or, the Queensland Squatter. Volume 3	\N	\N	en	\N	2011-09-28	2	\N
ebooks/3756	Indiscretions of Archie	\N	\N	en	Distressing scene -- A shock for Mr. Brewster -- Mr. Brewster delivers sentence -- Work wanted -- Strange experiences of an artist's model -- The bomb -- Mr. Roscoe Sherriff has an idea -- A disturbed night for dear old Squiffy -- A letter from Parker -- Doing Father a bit of good -- Salvatore chooses the wrong moment -- Bright eyes, and a fly -- Rallying round Percy -- The sad case of Looney Biddle -- Summer storms -- Archie accepts a situation -- Brother Bill's romance -- The Sausage Chappie -- Reggie comes to life -- The Sausage Chappie Clicks -- The growing boy -- Washy steps into the hall of fame -- Mother's knee -- The melting of Mr. Connolly -- The Wigmore Venus -- A tale of a grandfather.	2008-06-25	218	\N
ebooks/37560	Punch, or the London Charivari, Vol. 105, September 9, 1893	\N	\N	en	\N	2011-09-29	11	\N
ebooks/37561	"That's me all over, Mable"	\N	\N	en	\N	2011-09-29	29	\N
ebooks/37562	Wrestling and Wrestlers\r\nBiographical Sketches of Celebrated Athletes of the Northern Ring; to Which is Added Notes on Bull and Badger Baiting	\N	\N	en	\N	2011-09-29	67	\N
ebooks/37563	A Man of Honor	\N	\N	en	\N	2011-09-30	15	\N
ebooks/37564	Christ Going Up to Heaven\nNo. 47	\N	\N	en	\N	2011-09-29	6	\N
ebooks/37565	Psychical Miscellanea\r\nBeing Papers on Psychical Research, Telepathy, Hypnotism, Christian Science, etc.	\N	\N	en	Death -- If a man die, shall he live again? -- Psychical research; its method, evidence, and tendency -- The evolution of a psychical researcher -- Do miracles happen? -- The truth about telepathy -- The truth about hypnotism -- Christian Science -- Joan of Arc -- Is the earth alive? -- Religious belief after the war.	2011-09-29	67	\N
ebooks/37566	Natural History of the Ornate Box Turtle, Terrapene ornata ornata Agassiz	\N	\N	en	\N	2011-09-29	51	\N
ebooks/37567	Voyage musical en Allemagne et en Italie, II	\N	\N	fr	\N	2011-09-29	16	\N
ebooks/37568	Notes and Queries, Vol. IV, Number 89, July 12, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-09-29	15	\N
ebooks/37569	La Maison de l'Ogre	\N	\N	fr	La maison de l'ogre -- A Ernest Legouvé -- Klmprsk -- Logogriphe -- Conférence sur le bonheur -- La statue de Jean Jacques Rousseau -- Éloge de la mort -- Affaire Boulanger -- Prix de beauté -- Une femme dans un salon -- Une prophétie -- Panorama du siècle.	2011-09-29	9	\N
ebooks/3757	The White Bees	\N	\N	en	\N	2003-02-01	8	\N
ebooks/37570	Secret History of the Court of England, from the Accession of George the Third to the Death of George the Fourth, Volume 1 (of 2)\r\nIncluding, Among Other Important Matters, Full Particulars of the Mysterious Death of the Princess Charlotte	\N	\N	en	\N	2011-09-29	28	\N
ebooks/37571	Secret History of the Court of England, from the Accession of George the Third to the Death of George the Fourth, Volume 2 (of 2)\r\nIncluding, Among Other Important Matters, Full Particulars of the Mysterious Death of the Princess Charlotte	\N	\N	en	\N	2011-09-30	11	\N
ebooks/37572	The Way of Decision	\N	\N	en	\N	2011-09-30	13	\N
ebooks/37573	Pencil Sketches; or, Outlines of Character and Manners	\N	\N	en	Mrs. Washington Potts -- Mr. Smith -- Uncle Philip -- The album -- The set of china -- Laura Lovel -- John W. Robertson -- The ladies' ball -- The red box -- The officers: a story of the last war with England -- Peter Jones -- The old farm-house -- That gentleman; or, pencillings on ship-board -- The serenades -- Sociable visiting -- Country lodgings -- Constance Allerton.	2011-09-30	44	\N
ebooks/37614	Jungle Peace	\N	\N	en	\N	2011-10-04	123	\N
ebooks/37615	Ocean to Ocean on Horseback\r\nBeing the Story of a Tour in the Saddle from the Atlantic to the Pacific; with Especial Reference to the Early History and Development of Cities and Towns Along the Route; and Regions Traversed Beyond the Mississippi; Together with Incidents, Anecdotes and Adventures of the Journey	\N	\N	en	\N	2011-10-04	63	\N
ebooks/37574	Great Inventions and Discoveries	\N	\N	en	Introduction -- The printing press -- The steam engine -- Electricity: the telegraph and the telephone -- Electricity: Lighting, transportation, and other uses -- The discovery of America -- Weapons and gunpowder -- Astronomical discoveries and inventions -- The cotton-gin -- Anæsthetics -- Steel and rubber -- Stenography and the typewriter -- The friction match -- Photography -- Clocks -- Some machines: The sewing machine. The reaper. Spinning and weaving machines -- Aeronautics.	2011-09-30	202	\N
ebooks/37575	Punch, or the London Charivari, Vol. 105, September 16th, 1893	\N	\N	en	\N	2011-09-30	13	\N
ebooks/37576	The Golden Hope: A Story of the Time of King Alexander the Great	\N	\N	en	\N	2011-09-30	17	\N
ebooks/37577	L'Illustration, No. 3651, 15 Février 1913	\N	\N	fr	\N	2011-09-30	8	\N
ebooks/37578	The Later Life	\N	\N	en	\N	2011-09-30	25	\N
ebooks/37579	Aufsätze	\N	\N	de	Brief von Simon Tanner -- An die Heimat -- Brief eines Mannes an einen Mann -- Eine Theatervorstellung -- In der Provinz -- Frau und Schauspieler -- Entwurf zu einem Vorspiel -- Zwei kleine Märchen -- Vier Späße -- Tell in Prosa -- Berühmter Auftritt -- Percy -- Gebirgshallen -- Auf Knien -- »Guten Abend, Jungfer!« -- Porträtskizze -- Ein Genie -- Don Juan -- Kino -- Wanda -- Fanny -- Lebendes Bild -- Ovation -- Guten Tag, Riesin! -- Aschinger -- Markt -- Dinerabend -- Friedrichstraße -- Berlin W -- Ballonfahrt -- Tiergarten -- Die kleine Berlinerin -- Brentano -- Aus Stendhal -- Kotzebue -- Büchners Flucht -- Birch-Pfeiffer -- Lenz -- Germer -- Das Büebli -- Paganini -- Der Schriftsteller -- Allerlei -- Der Wald -- Zwei sonderbare Geschichten vom Sterben -- Der fremde Geselle -- Die Einsiedelei -- Reigen.	2011-09-30	116	\N
ebooks/3758	The Gates of Chance	\N	\N	en	\N	2003-02-01	21	\N
ebooks/37580	Catastrophe and Social Change\nBased Upon a Sociological Study of the Halifax Disaster	\N	\N	en	\N	2011-09-30	423	\N
ebooks/37581	The Cricket on the Hearth: A Fairy Tale of Home	\N	\N	en	\N	2011-10-01	80	\N
ebooks/37582	The Coast of Adventure	\N	\N	en	\N	2011-10-01	29	\N
ebooks/37583	The Baptist Magazine, Vol. 27, 1835	\N	\N	en	\N	2011-10-01	14	\N
ebooks/37584	A Crooked Mile	\N	\N	en	\N	2011-10-01	37	\N
ebooks/37585	Διηγήματα, Τόμος Γ	\N	\N	el	\N	2011-09-26	8	\N
ebooks/37586	Women's Bathing and Swimming Costume in the United States	\N	\N	en	\N	2011-10-01	196	\N
ebooks/37587	The Katipunan; or, The Rise and Fall of the Filipino Commune	\N	\N	en	\N	2011-10-01	290	\N
ebooks/37588	The Island of Gold: A Sailor's Yarn	\N	\N	en	\N	2011-10-01	22	\N
ebooks/37589	Through Magic Glasses and Other Lectures\nA Sequel to The Fairyland of Science	\N	\N	en	The magician's chamber by moonlight -- Magic glasses and how to use them -- Fairy rings and how they are made -- The life-history of lichens and mosses -- The history of a lava stream -- An hour with the sun -- An evening among the stars -- Little beings from a miniature ocean -- The Dartmoor ponies -- The magician's dream of ancient days.	2011-10-01	58	\N
ebooks/3759	Fridthjof's Saga; a Norse romance	\N	\N	en	\N	2003-02-01	44	\N
ebooks/37590	Córdoba	\N	\N	es	\N	2011-10-01	71	\N
ebooks/37591	Chance in Chains: A Story of Monte Carlo	\N	\N	en	\N	2011-10-02	9	\N
ebooks/37592	Neuralgia and the Diseases That Resemble It	\N	\N	en	\N	2011-10-01	71	\N
ebooks/37593	Notes and Queries, Vol. IV, Number 90, July 19, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-10-01	31	\N
ebooks/37594	Slægten	\N	\N	da	\N	2011-10-01	96	\N
ebooks/37595	Ecological Studies of the Timber Wolf in Northeastern Minnesota	\N	\N	en	\N	2011-10-02	29	\N
ebooks/37596	American Pomology. Apples	\N	\N	en	Introduction -- History of the apple -- Propagation -- Dwarfing -- Diseases -- The site for an orchard -- Preparation of the soil for an orchard -- Selection and planting -- Culture, etc. -- Philosophy of pruning -- Thinning -- Ripening and preserving fruits -- Insects -- Characters of fruits and their value. Terms used -- Classification -- Fruit lists -- Catalogue and index of apples.	2011-10-02	68	\N
ebooks/37597	Voces Populi	\N	\N	en	An evening with a conjuror -- At the Tudor exhibition -- In an omnibus -- At a sale of high-class sculpture -- At the Guelph exhibition -- At the Royal Academy -- At the horse show -- At a dance -- At the British Museum -- The travelling menagerie -- At the Regent Street Tussaud's -- At the military exhibition -- At the French exhibition -- In the mall on drawing-room day -- At a Parisian café chantant -- At a garden party -- At the military tournament -- Free speech -- The riding-class -- The impromptu charade-party -- A Christmas romp -- On the ice -- In a fog -- Bricks without straw -- At a music hall -- A recitation under difficulties -- Bank Holiday -- A row in the pit; or, the obstructive hat.	2011-10-02	48	\N
ebooks/37598	Denis Dent: A Novel	\N	\N	en	\N	2011-10-02	42	\N
ebooks/37599	The Legend of the Glorious Adventures of Tyl Ulenspiegel in the land of Flanders and elsewhere	Légende d'Ulenspiegel. English	\N	en	\N	2011-10-02	70	\N
ebooks/376	A Journal of the Plague Year\r\nWritten by a Citizen Who Continued All the While in London	\N	\N	en	\N	2006-01-16	12949	\N
ebooks/3760	Sybil, Or, The Two Nations	\N	\N	en	\N	2003-02-01	354	\N
ebooks/37600	The Fight for Constantinople: A Story of the Gallipoli Peninsula	\N	\N	en	\N	2011-10-02	60	\N
ebooks/37601	La fabrique de mariages, Vol. 1	\N	\N	fr	\N	2011-10-03	18	\N
ebooks/37602	A Synopsis of Neotropical Hylid Frogs, Genus Osteocephalus	\N	\N	en	\N	2011-10-03	25	\N
ebooks/37603	The History of the Nineteenth Century in Caricature	\N	\N	en	\N	2011-10-03	150	\N
ebooks/37604	Cours familier de Littérature - Volume 10	\N	\N	fr	\N	2011-10-03	16	\N
ebooks/37605	惡魔	Akuma	\N	ja	\N	2011-10-03	66	\N
ebooks/37606	Left to Ourselves; or, John Headley's Promise.	\N	\N	en	\N	2011-10-03	7	\N
ebooks/37607	Garden Design and Architects' Gardens\r\nTwo reviews, illustrated, to show, by actual examples from British gardens, that clipping and aligning trees to make them 'harmonise' with architecture is barbarous, needless, and inartistic	\N	\N	en	\N	2011-10-03	199	\N
ebooks/37608	Cours familier de Littérature - Volume 15	\N	\N	fr	\N	2011-10-04	28	\N
ebooks/37609	The Story of Great Inventions	\N	\N	en	The age of Archimedes -- The age of Galileo -- The eighteenth century -- Faraday and the first dynamo -- Great inventions of the nineteenth century -- The twentieth-century outlook -- Appendix: brief notes on important inventions.	2011-10-03	111	\N
ebooks/3761	This Country of Ours	\N	\N	en	\N	2003-02-01	534	\N
ebooks/37610	Encyclopaedia Britannica, 11th Edition, "Germany" to "Gibson, William"\r\nVolume 11, Slice 8	\N	\N	en	\N	2011-10-03	73	\N
ebooks/37611	Christ in the Storm\nNo. 26	\N	\N	en	\N	2011-10-03	8	\N
ebooks/37612	Bill's School and Mine: A Collection of Essays on Education	\N	\N	en	\N	2011-10-04	9	\N
ebooks/37613	Search-Light Letters	\N	\N	en	\N	2011-10-04	39	\N
ebooks/37616	Cours familier de Littérature - Volume 16	\N	\N	fr	\N	2011-10-04	18	\N
ebooks/37617	Cours familier de Littérature - Volume 17	\N	\N	fr	\N	2011-10-05	26	\N
ebooks/37618	Queens of the French Stage	\N	\N	en	The wife of Molière -- Marie de Champmeslé -- Adrienne Lecouvreur -- Mademoiselle de Camargo -- Justine Favart -- Mademoiselle Clairon.	2011-10-04	65	\N
ebooks/37619	Luck at the Diamond Fields	\N	\N	en	A tale of the Kimberly Coach -- Kitty of "The Frozen Bar" -- Diamond cut diamond -- The Farm Boschfontein -- Luck: an episode in a digger's life -- A dear lesson -- A Vaal River heiress -- A duel at "poker" -- "A whiskey drinker" -- Jumped: a tale of the Kimberley races -- A queer race -- A compact -- A fatal diamond.	2011-10-04	25	\N
ebooks/3762	Coniston — Volume 01	\N	\N	en	\N	2004-10-17	23	\N
ebooks/37620	Kuusi vuotta Siperiassa	\N	\N	fi	\N	2011-10-04	9	\N
ebooks/37621	The Jew	Zyd. English	\N	en	\N	2011-10-04	33	\N
ebooks/37622	Iermola	\N	\N	en	\N	2011-10-04	11	\N
ebooks/37623	The Countess Cosel: A Romance of History of the Times of Augustus the Strong	Hrabina Cosel. English	\N	en	\N	2011-10-04	17	\N
ebooks/37624	Count Brühl	\N	\N	en	\N	2011-10-04	13	\N
ebooks/37625	Our Old Home, Vol. 2\nAnnotated with Passages from the Author's Notebook	\N	\N	en	Near Oxford -- Some of the haunts of Burns -- A London suburb -- Up the Thames -- Outside glimpses of English poverty -- Civic banquets.	2011-10-04	93	\N
ebooks/37626	續惡魔	Zoku-Akuma	\N	ja	\N	2011-10-04	27	\N
ebooks/37627	Lady Barbarina, The Siege of London, An International Episode, and Other Tales	\N	\N	en	Lady Barbarina -- The siege of London -- An international episode -- The Pension Beaurepas -- A bundle of letters -- The point of view.	2011-10-04	92	\N
ebooks/37628	Servants of the Guns	\N	\N	en	\N	2011-10-04	29	\N
ebooks/37629	Διηγήματα, Τόμος Δ	\N	\N	el	\N	2011-10-04	13	\N
ebooks/3763	Coniston — Volume 02	\N	\N	en	\N	2004-10-17	6	\N
ebooks/37630	Cours familier de Littérature - Volume 20	\N	\N	fr	\N	2011-10-05	15	\N
ebooks/37631	Memoirs of the Life of Sir Walter Scott, Volume 6 (of 10)	\N	\N	en	\N	2011-10-05	42	\N
ebooks/37632	Journal of Entomology and Zoology, Vol. 11, No. 4, December 1919	\N	\N	en	\N	2011-10-05	28	\N
ebooks/37633	Societies of the Kiowas	\N	\N	en	\N	2011-10-05	6	\N
ebooks/37634	Raison et sensibilité, ou les deux manières d'aimer (Tome 4)	\N	\N	fr	\N	2011-10-05	27	\N
ebooks/37635	Victor Hugo: His Life and Work	\N	\N	en	\N	2011-10-05	248	\N
ebooks/37636	Charles Lewis Cocke, Founder of Hollins College	\N	\N	en	\N	2011-10-06	18	\N
ebooks/37637	Los majos de Cádiz	\N	\N	es	\N	2011-10-05	17	\N
ebooks/37638	Child of the Regiment	Little Mary	\N	en	\N	2011-10-05	16	\N
ebooks/37639	Punch, or The London Charivari, Vol. 62, January 20, 1872	\N	\N	en	\N	2011-10-05	21	\N
ebooks/3764	Coniston — Volume 03	\N	\N	en	\N	2004-10-17	11	\N
ebooks/37640	Health: Five Lay Sermons to Working-People	\N	\N	en	The doctor: our duties to him -- The doctor: his duties to us -- Children, and how to guide them -- Health -- Medical odds and ends.	2011-10-05	15	\N
ebooks/37641	In Illud: Omnia mihi tradita sunt a Patre\r\nA Homily on Matthew 11:27, In Latin and the Original Greek	Εισ το, Πάντα μοι παρεδόθη ὑπὸ τοῦ Πατρός μου	\N	el	\N	2011-10-06	22	\N
ebooks/37642	The Esperantist, Vol. 1, No. 10	\N	\N	eo	\N	2011-10-06	8	\N
ebooks/37643	The Esperantist, Vol. 1, No. 11	\N	\N	eo	\N	2011-10-06	11	\N
ebooks/37644	The Esperantist, Vol. 1, No. 12	\N	\N	eo	\N	2011-10-06	13	\N
ebooks/37645	Dryden's Works Vol. 03 (of 18)	\N	\N	en	Sir Martin Mar-All, or the feigned innocence, a comedy -- The tempest, or the enchanted island, a comedy -- An evening's love, or the mock astrologer, a comedy -- Tyrannic love, or the royal martyr, a tragedy.	2011-10-06	75	\N
ebooks/37646	Forest Trees of Illinois: How to Know Them	\N	\N	en	\N	2011-10-06	84	\N
ebooks/37647	The Adventures of a Country Boy at a Country Fair	\N	\N	en	\N	2011-10-06	36	\N
ebooks/37648	A Century of Emblems	\N	\N	en	\N	2011-10-06	12	\N
ebooks/37649	Love Letters of a Violinist, and Other Poems	\N	\N	en	\N	2011-10-06	38	\N
ebooks/3765	Coniston — Volume 04	\N	\N	en	\N	2004-10-17	10	\N
ebooks/37650	An Enquiry into the Causes of the Frequent Executions at Tyburn (1725)	\N	\N	en	\N	2011-10-06	16	\N
ebooks/37651	The New Paul and Virginia; Or, Positivism on an Island	\N	\N	en	\N	2011-10-07	17	\N
ebooks/37652	The Nameless Island: A Story of Some Modern Robinson Crusoes	\N	\N	en	\N	2011-10-07	24	\N
ebooks/37653	Sentiment, Inc.	\N	\N	en	\N	2011-10-07	80	\N
ebooks/37654	Les pianistes célèbres: silhouettes & médaillons	\N	\N	fr	F. Chopin -- Bertini -- Stephen Heller -- Henry Herz -- Clementi -- E. Prudent -- Madame Pleyel -- Amédée de Méreaux -- John Field -- F. Kalkbrenner -- Dussek -- Ch. Valentin Alkan -- Cramer -- Gottschalk -- Steibelt -- S. Thalberg -- Madame Farrenc -- Hummel -- Moschelès -- Zimmerman -- Ferdinand Ries -- Camille Stamaty -- Ferdinand Hiller -- Louis Adam -- Théodore Dœlher -- Madame de Montgeroult -- Lefébure-Wély -- Goria -- Czerny -- Liszt.	2011-10-07	41	\N
ebooks/37655	Bye-a Baby Bunting, and Other Rhymes	\N	\N	en	\N	2011-10-07	24	\N
ebooks/37656	Thomas Hart Benton	\N	\N	en	\N	2011-10-07	23	\N
ebooks/37657	The Comic History of Rome	\N	\N	en	\N	2011-10-07	59	\N
ebooks/37658	A List of Kegan Paul, Trench & Co.'s Publications (1887)	A List of Kegan Paul, Trench and Co.'s Publications (1887)	\N	en	\N	2011-10-07	15	\N
ebooks/37659	Vondel's Lucifer	\N	\N	en	\N	2011-10-07	128	\N
ebooks/3766	Coniston — Complete	\N	\N	en	\N	2004-10-17	69	\N
ebooks/37660	Of All Things	\N	\N	en	Preface -- The social life of the newt -- "Coffee, megg and ilk, please" -- When genius remained your humble servant -- The tortures of weekend visiting -- Gardening notes -- Lesson number one -- Thoughts on fuel saving -- Not according to Hoyle -- From nine to five -- Turning over a new ledger leaf -- A piece of roast beef -- The community masque as a substitute for war -- Call for Mr. Kenworthy! -- Football; courtesy of Mr. Morse -- A little debit in your tonneau -- A romance in encyclopædia land -- The passing of the orthodox paradox -- Shakespeare explained -- The scientific scenario -- The most popular book of the month -- Christmas afternoon -- Hail, vernal equinox!	2011-10-07	165	\N
ebooks/37661	The War of the Axe; Or, Adventures in South Africa	\N	\N	en	\N	2011-10-08	14	\N
ebooks/37662	Seed Thoughts for Singers	\N	\N	en	\N	2011-10-07	39	\N
ebooks/37663	De Ellendigen (Deel 2 van 5)	\N	\N	nl	\N	2011-10-07	33	\N
ebooks/37664	The Sins of the Children: A Novel	\N	\N	en	\N	2011-10-07	27	\N
ebooks/37665	Wild Wales: The People, Language, & Scenery	Wild Wales: The People, Language, and Scenery	\N	en	\N	2011-10-08	48	\N
ebooks/37666	Report on the Cost of Living in Ireland, June 1922	\N	\N	en	\N	2011-10-08	8	\N
ebooks/37668	Flemish Legends	Légendes flamandes. English	\N	en	The brotherhood of the cheerful countenance -- The three sisters -- Sir Halewyn -- Smetse Smee	2011-10-08	25	\N
ebooks/37669	In the Arctic Seas\r\nA Narrative of the Discovery of the Fate of Sir John Franklin and his Companions	\N	\N	en	\N	2011-10-08	73	\N
ebooks/3767	The Man Who Kept His Money in a Box	\N	\N	en	\N	2003-02-01	21	\N
ebooks/37670	Bible Stories	\N	\N	en	\N	2011-10-08	28	\N
ebooks/37671	The Panama Canal and Its Makers	\N	\N	en	\N	2011-10-08	54	\N
ebooks/37672	From School to Battle-field: A Story of the War Days	\N	\N	en	\N	2011-10-09	87	\N
ebooks/37673	Ned Wilding's Disappearance; or, The Darewell Chums in the City	\N	\N	en	\N	2011-10-09	55	\N
ebooks/37674	Some Account of the Public Life of the Late Lieutenant-General Sir George Prevost, Bart.\r\nParticularly of His Services in the Canadas, Including a Reply to the Strictures on His Military Character, Contained in an Article in the Quarterly Review	\N	\N	en	\N	2011-10-09	8	\N
ebooks/37675	Arteriosclerosis and Hypertension, with Chapters on Blood Pressure\r\n3rd Edition.	\N	\N	en	\N	2011-10-09	46	\N
ebooks/37676	The History of Cuba, vol. 2	\N	\N	en	\N	2011-10-09	113	\N
ebooks/37677	The Story of a Life	\N	\N	en	\N	2011-10-09	87	\N
ebooks/37678	Louis XI et Les États Pontificaux de France au XVe siècle	\N	\N	fr	\N	2011-10-09	17	\N
ebooks/37679	Ali Baba, or the Forty Thieves	\N	\N	en	\N	2011-10-09	155	\N
ebooks/3768	The Lamp and the Bell: A Drama In Five Acts	\N	\N	en	\N	2003-02-01	60	\N
ebooks/37680	The Myrtle Reed Cook Book	\N	\N	en	The philosophy of breakfast -- How to set the table -- The kitchen Rubaiyat -- Fruits -- Cereals -- Salt fish -- Breakfast meats -- Substitutes for meat -- Eggs -- Omelets -- Quick breads -- Raised breakfast breads -- Pancakes -- Coffee cakes, doughnuts, and waffles -- Breakfast beverages -- Simple salads -- One hundred sandwich fillings -- Luncheon beverages -- Eating and dining -- Thirty-five canapés -- One hundred simple soups -- Fifty ways to cook shell-fish -- Sixty ways to cook fish -- One hundred and fifty ways to cook meat and poultry -- Twenty ways to cook potatoes -- One hundred and fifty ways to cook other vegetables -- Thirty simple sauces -- One hundred and fifty salads -- Simple desserts.	2011-10-10	110	\N
ebooks/37681	The Teaching of Geometry	\N	\N	en	\N	2011-10-10	148	\N
ebooks/37682	Heads of Lectures on a Course of Experimental Philosophy: Particularly Including Chemistry	\N	\N	en	\N	2011-10-09	13	\N
ebooks/37683	Chambers's Twentieth Century Dictionary (part 1 of 4: A-D)	Chambers's 20th Century Dictionary (part 1 of 4: A-D)	\N	en	\N	2011-10-09	525	\N
ebooks/37684	Forest Life and Forest Trees: comprising winter camp-life among the loggers, and wild-wood adventure.\nwith Descriptions of lumbering operations on the various\nrivers of Maine and New Brunswick	\N	\N	en	\N	2011-10-10	57	\N
ebooks/37685	The Brass Bottle: A Farcical Fantastic Play in Four Acts	\N	\N	en	\N	2011-10-10	49	\N
ebooks/37686	Lincoln, the Politician	\N	\N	en	\N	2011-10-10	42	\N
ebooks/37687	The Cruise of the Land-Yacht "Wanderer"; or, Thirteen Hundred Miles in my Caravan	\N	\N	en	\N	2011-10-10	72	\N
ebooks/37688	A Trooper Galahad	\N	\N	en	\N	2011-10-10	31	\N
ebooks/37689	Kolmetoista vuotta Pähkinälinnassa	\N	\N	fi	\N	2011-10-10	14	\N
ebooks/3769	Rejected Addresses; Or, The New Theatrum Poetarum	\N	\N	en	\N	2003-02-01	29	\N
ebooks/37690	The Babes in the Wood\nMay Bells Series	\N	\N	en	\N	2011-10-10	13	\N
ebooks/37691	The Travelling Companions: A Story in Scenes	\N	\N	en	Extremes meet -- Podbury picks up acquaintances -- Culchard comes out of his shell -- Podbury is unpleasantly surprised -- Culchard has the best of it -- Culchard makes a little miscalculation -- A dissolution of partnership -- Podbury finds consolation -- Culchard is rather too clever -- Podbury insists on an explanation -- Courtship according to Mr. Ruskin -- Culchard descends from the clouds -- On revient toujours -- Miss Banquo -- Culchard comes out nobly -- Culchard feels slightly uncomfortable -- Culchard cannot be "happy with either" -- A suspension of hostilities -- Crumpled roseleaves -- Put not your faith in fidibus -- Wearing rue with a difference -- One man's meat; another man's poison -- Pearls and pigs -- The pilgrims of love -- Journeys end in lovers' meeting -- Podbury kisses the rod.	2011-10-10	46	\N
ebooks/37692	Cathedral Cities of Italy	\N	\N	en	\N	2011-10-10	102	\N
ebooks/37693	Monks, Popes, and their Political Intrigues	\N	\N	en	\N	2011-10-10	103	\N
ebooks/37694	Reason, the Only Oracle of Man; Or, A Compendius System of Natural Religion	\N	\N	en	\N	2011-10-10	41	\N
ebooks/37695	Auricular Confession and Popish Nunneries\nVolumes I. and II., Complete	\N	\N	en	\N	2011-10-10	46	\N
ebooks/37696	Arguments of Celsus, Porphyry, and the Emperor Julian, Against the Christians\r\nAlso Extracts from Diodorus Siculus, Josephus, and Tacitus, Relating to the Jews, Together with an Appendix	\N	\N	en	\N	2011-10-10	260	\N
ebooks/37697	Creed and Deed: A Series of Discourses	\N	\N	en	Immortality -- Religion -- The new ideal -- The priests of the ideal -- The form of the new ideal -- The religious conservatism of women -- Our consolations -- Spinoza -- The founder of Christianity -- The first anniversary discourse -- Appendix: The evolution of Hebrew religion. Reformed Judaism.	2011-10-10	62	\N
ebooks/37698	Dawn of the Morning	\N	\N	en	\N	2013-04-07	72	\N
ebooks/37699	Hell: Warm Words on the Cheerful and Comforting Doctrine of Eternal Damnation	\N	\N	en	\N	2011-10-10	47	\N
ebooks/377	Kansas Women in Literature	\N	\N	en	Effie Graham -- Esther M. Clark -- Mary Vance Humphrey -- Kate A. Aplington -- Emma Upton Vaughn -- Jessie Wright Whitecomb -- Myra Williams Jarrell -- Ellen Palmer Allerton -- Emma Tanner Wood -- Cornelia M. Stockton -- Margaret Hill Mccarter -- Bessie May Bellman. and June Bellman Henthorne -- Amanda T. Jones -- Charlotte F. Wilder -- Anna L. January -- Hattie Horner Louthan -- Eva Morley Murphy -- Sallie F. Toler -- Anna E. Arnold.	2008-07-09	20	\N
ebooks/3770	A Second Book of Operas	\N	\N	en	Biblical operas -- Bible stories in opera and oratorio -- Rubinstein and his "Geistlich oper" -- "Samson et Dalila" -- "Die königin von Saba" -- "Hérodiade" -- "Lakmé" -- "Pagliacci" -- "Cavalleria rusticana" -- The career of Mascagni -- "Iris" -- "Madama Butterfly" -- "Der rosenkavalier" -- "Königskinder" -- "Boris Godounoff" -- "Madame Sans-Gêne" and other operas by Giordano -- Two operas by Wolf-Ferrari.	2003-02-01	19	\N
ebooks/37700	Biblical Extracts; Or, The Holy Scriptures Analyzed;\r\nShowing Its Contradictions, Absurdities, and Immoralities	\N	\N	en	\N	2011-10-10	13	\N
ebooks/37701	The Life Of Thomas Paine, Vol. 1. (of 2)\r\nWith A History of His Literary, Political and Religious Career in America France, and England; to which is added a Sketch of Paine by William Cobbett	\N	\N	en	\N	2011-10-10	102	\N
ebooks/37702	The Life Of Thomas Paine, Vol. 2. (of 2)\r\nWith A History of His Literary, Political and Religious Career in America France, and England	\N	\N	en	\N	2011-10-10	33	\N
ebooks/37703	About The Holy Bible: A Lecture	\N	\N	en	\N	2011-10-10	147	\N
ebooks/37704	An Oration on the Life and Services of Thomas Paine	\N	\N	en	\N	2011-10-10	12	\N
ebooks/37705	Popery! As It Was and as It Is. Also, Auricular Confession; And Popish Nunneries	\N	\N	en	\N	2011-10-10	28	\N
ebooks/37706	John Ronge; The Holy Coat of Treves; New German-Catholic Church	\N	\N	en	\N	2011-10-10	19	\N
ebooks/37707	A Night on the Borders of the Black Forest	\N	\N	en	A night on the borders of the Black Forest -- The story of Salome -- In the confessional -- The tragedy in the Palazzo Bardello -- The four-fifteen express -- Sister Johanna's story -- All-Saints' Eve.	2011-10-10	36	\N
ebooks/37708	The Magic Bed: A Book of East Indian Fairy-Tales	\N	\N	en	The magic bed -- The wise jackal -- The four brothers -- The fish Prince -- The talking turtle.	2011-10-11	29	\N
ebooks/37709	Leo XIII., the Great Leader	\N	\N	en	\N	2011-10-11	12	\N
ebooks/3771	Cynthia's Revels; Or, The Fountain of Self-Love	\N	\N	en	\N	2003-02-01	176	\N
ebooks/37710	Mavis of Green Hill	\N	\N	en	\N	2011-10-11	17	\N
ebooks/37711	Astronomical Lore in Chaucer	\N	\N	en	Astronomy in the Middle Ages -- Chaucer's scientific knowledge -- Chaucer's cosmology -- Chaucer's astronomy -- Astrological lore in Chaucer -- Appendix.	2011-10-11	156	\N
ebooks/37712	The Crime of the Congo	\N	\N	en	\N	2011-10-11	204	\N
ebooks/37713	Fishes, Flowers, & Fire as Elements and Deities in the Phallic Faiths & Worship of the Ancient Religions of Greece, Babylon, Rome, India, &c.	\N	\N	en	\N	2011-10-11	39	\N
ebooks/37714	Birket Foster, R.W.S.\nSixteen examples in colour of the artist's work	\N	\N	en	\N	2011-10-11	19	\N
ebooks/37715	Mother-Meg; or, The Story of Dickie's Attic	\N	\N	en	\N	2011-10-11	10	\N
ebooks/37716	Gedichte in Prosa	\N	\N	de	Das Dorf -- Ein Zwiegespräch -- Die Alte -- Der Hund -- Der Widersacher -- Der Bettler -- Erfahren wirst du noch, wie Toren richten -- Ein Zufriedener -- Eine Lebensregel -- Das Ende der Welt. Ein Traum -- Mascha -- Der Dummkopf -- Eine Legende des Morgenlandes -- Zwei Vierzeiler -- Der Sperling -- Die Totenschädel -- Die Tagelöhner und der Weißhändige. Ein Gespräch -- Die Rose -- Letztes Wiedersehen -- Ein Besuch -- Necessitas – Vis – Libertas. Ein Basrelief -- Das Almosen -- Das Insekt -- Die Kohlsuppe -- Die Gefilde der Seligen -- Zwei Reiche -- Der Greis -- [78] Der Berichterstatter -- Zwei Brüder -- Dem Andenken an Fräulein J. P. Wrewskaja -- Der Egoist -- Das Fest beim höchsten Wesen -- Die Sphinx -- Die Nymphen -- Freund und Feind -- Christus -- Der Stein -- Die Tauben -- Morgen! Morgen! -- Die Natur -- Hängt ihn! -- Was ich wohl denken werde -- Wie frisch und duftig waren doch die Rosen -- Eine Seefahrt -- N. N. -- Halt inne! -- Der Mönch -- Noch wollen wir kämpfen! -- Das Gebet -- Die russische Sprache.	2011-10-11	19	\N
ebooks/37717	Trees Worth Knowing	\N	\N	en	\N	2011-10-11	75	\N
ebooks/37718	Elias: An Epic of the Ages	\N	\N	en	\N	2011-10-11	13	\N
ebooks/37719	La vita in Palermo cento e più anni fa, Volume 1	\N	\N	it	\N	2011-10-11	43	\N
ebooks/3772	The Student's Elements of Geology	\N	\N	en	\N	2003-02-01	42	\N
ebooks/37720	La vita in Palermo cento e più anni fa, Volume 2	\N	\N	it	\N	2011-10-11	61	\N
ebooks/37721	Ο Γάμος του Κρεντσίνσκη, Κωμωδία εις τρεις πράξεις - Πανδρολογήματα, Κωμωδία εις δύο πράξεις	\N	\N	el	\N	2011-10-11	22	\N
ebooks/37722	The Hindoos as They Are\r\nA Description of the Manners, Customs and the Inner Life of Hindoo Society in Bengal	\N	\N	en	\N	2011-10-11	101	\N
ebooks/37723	For Sceptre and Crown: A Romance of the Present Time. Vol. 1 (of 2)	\N	\N	en	\N	2011-10-11	16	\N
ebooks/37724	For Sceptre and Crown: A Romance of the Present Time. Vol. 2 (of 2)	\N	\N	en	\N	2011-10-11	10	\N
ebooks/37725	The Fisher Girl	Fiskerjenten. English	\N	en	\N	2011-10-11	58	\N
ebooks/37726	In God's Way: A Novel	På Guds veje. English	\N	en	\N	2011-10-11	26	\N
ebooks/37727	Ovind: A Story of Country Life in Norway	\N	\N	en	Ovind -- The eagle's nest -- The father.	2011-10-11	12	\N
ebooks/37728	South and South Central Africa\nA record of fifteen years' missionary labors among primitive peoples	\N	\N	en	\N	2011-10-11	68	\N
ebooks/37729	A Discourse Presented to the Most Serene Don Cosimo II., Great Duke of Tuscany, Concerning the Natation of Bodies Vpon, and Submersion In, the Water.	A Discourse Presented to the Most Serene Don Cosimo II., Great Duke of Tuscany, Concerning the Natation of Bodies Upon, and Submersion In, the Water.	\N	en	\N	2011-10-12	48	\N
ebooks/3773	Hopes and Fears for Art	\N	\N	en	The lesser arts -- The art of the people -- The beauty of life -- Making the best of it -- The prospects of architecture in civilization.	2003-02-01	94	\N
ebooks/37730	Memorials of the Independent Churches in Northamptonshire\r\nwith biographical notices of their pastors, and some account of the puritan ministers who laboured in the county.	\N	\N	en	\N	2011-10-12	41	\N
ebooks/37731	Alter Ego: A Tale	\N	\N	en	\N	2011-10-12	27	\N
ebooks/37732	The Emigrant's Lost Son; or, Life Alone in the Forest	\N	\N	en	\N	2011-10-12	23	\N
ebooks/37733	Émaux et Camées	\N	\N	fr	\N	2011-10-12	36	\N
ebooks/37734	Some Jewish Witnesses For Christ	\N	\N	en	\N	2011-10-12	107	\N
ebooks/37735	Bird Neighbors\r\nAn Introductory Acquaintance with One Hundred and Fifty Birds Commonly Found in the Gardens, Meadows, and Woods About Our Homes	\N	\N	en	\N	2011-10-12	85	\N
ebooks/37736	Encyclopaedia Britannica, 11th Edition, "French Literature" to "Frost, William"\r\nVolume 11, Slice 2	\N	\N	en	\N	2011-10-12	108	\N
ebooks/37737	A History of the Republican Party	\N	\N	en	\N	2011-10-12	19	\N
ebooks/37738	English and Scottish Ballads, Volume II	\N	\N	en	\N	2011-10-12	32	\N
ebooks/37739	Egerton Ryerson and Education in Upper Canada	\N	\N	en	\N	2011-10-12	16	\N
ebooks/3774	The Eskimo Twins	\N	\N	en	\N	2003-02-01	30	\N
ebooks/37740	The Civil War Centennial Handbook	\N	\N	en	\N	2011-10-13	270	\N
ebooks/37741	Kankanay Ceremonies\n(American Archaeology and Ethnology)	\N	\N	en	\N	2011-10-13	37	\N
ebooks/37742	Fishes of the Big Blue River Basin, Kansas	\N	\N	en	\N	2011-10-13	48	\N
ebooks/37743	The Attitudes of Animals in Motion, Illustrated with the Zoopraxiscope	\N	\N	en	\N	2011-10-13	18	\N
ebooks/37744	Recollections and Impressions, 1822-1890	\N	\N	en	\N	2011-10-13	193	\N
ebooks/37745	Manners & Cvstoms of ye Englyshe\r\nDrawn from ye Qvick	Manners and Customs of the English\r\nDrawn from the Quick	\N	en	\N	2011-10-13	23	\N
ebooks/37746	The Angel of the Gila: A Tale of Arizona	\N	\N	en	\N	2011-10-14	17	\N
ebooks/37747	Guerra de razas (Negros contra Blancos en Cuba)	\N	\N	es	\N	2011-10-13	60	\N
ebooks/37748	How to Collect a Doctor Bill	\N	\N	en	The successful physician -- Attitude toward debtors -- Proper time to collect -- Books and bookkeeping -- Letters and forms -- Statutes of limitations -- Exemption laws and their application -- Extracts from exemption laws of all states.	2011-10-13	55	\N
ebooks/37749	De Ellendigen (Deel 3 van 5)	\N	\N	nl	\N	2011-10-13	25	\N
ebooks/3775	Napoleon Bonaparte	\N	\N	en	\N	2003-02-01	120	\N
ebooks/37750	Guy Fawkes; or, The Gunpowder Treason: An Historical Romance	\N	\N	en	\N	2011-10-13	60	\N
ebooks/37751	The Deluge, and Other Poems	\N	\N	en	\N	2011-10-13	8	\N
ebooks/37752	Poems of London, and Other Verses	\N	\N	en	\N	2011-10-13	9	\N
ebooks/37753	Notes on the Mammals of Gogebic and Ontonagon Counties, Michigan, 1920\r\nOccasional Papers of the Museum of Zoology, Number 109	\N	\N	en	\N	2011-10-13	19	\N
ebooks/37754	A Narrative of Service with the Third Wisconsin Infantry	\N	\N	en	\N	2011-10-14	17	\N
ebooks/37755	Campaign of the First Troop Philadelphia City Cavalry\nApril 25-November 11, 1898	\N	\N	en	\N	2011-10-14	18	\N
ebooks/37756	The Byzantine Empire\r\nThird Edition	\N	\N	en	\N	2011-10-14	328	\N
ebooks/37757	Côrte na aldeia e noites de inverno (Volume I)	\N	\N	pt	\N	2011-10-14	10	\N
ebooks/37758	Atlantic Classics	\N	\N	en	Fiddlers errant, by R.H. Schauffler -- Turtle eggs for Agassiz, by D.L. Sharp -- A father to his freshman son, by E.S. Martin -- Intensive living, by Cornelia A.P. Comer -- Reminiscence with postscript, by O. Wister -- The other side, by Margaret Sherwood -- On authors, by Margaret P. Montague -- The provincial American, by M. Nicholson -- Our Lady Poverty, by Agnes Repplier -- Entertaining the candidate, by Katharine Baker -- The street, by S. Strunsky -- Fashions in men, by Katherine F. Gerould -- A confession in prose, by W.P. Eaton -- In the chair, by R. Bergengren -- The passing of indoors, by Zephine Humphrey -- The contented heart, by Lucy E. Keeler.	2011-10-14	56	\N
ebooks/37759	Darwin, and After Darwin, Volume 2 of 3\r\nPost-Darwinian Questions: Heredity and Utility	\N	\N	en	\N	2011-10-15	72	\N
ebooks/3776	The Valley of Fear	\N	\N	en	\N	2003-02-01	166	\N
ebooks/37760	L'Illustration, No. 3652, 22 Février 1913	\N	\N	fr	\N	2011-10-15	16	\N
ebooks/37761	A Damaged Reputation	\N	\N	en	\N	2011-10-15	90	\N
ebooks/37762	Souvenirs de Charles-Henri Baron de Gleichen	\N	\N	fr	\N	2011-10-15	18	\N
ebooks/37763	Haschisch: Erzählungen	\N	\N	de	Haschisch : Der Haschischklub. Die Geliebte des Teufels. Eine Nacht des achtzehnten Jahrhunderts. Karneval. Die Sünde wider den heiligen Geist. Die Botschaft -- Der Schmugglersteig.	2011-10-15	38	\N
ebooks/37764	Deformities of Samuel Johnson, Selected from His Works	\N	\N	en	\N	2011-10-16	55	\N
ebooks/37765	Some Pioneers and Pilgrims on the Prairies of Dakota\r\nOr, From the Ox Team to the Aeroplane	\N	\N	en	\N	2011-10-16	22	\N
ebooks/37766	Strange Stories from the Lodge of Leisures	\N	\N	en	The ghost in love -- The fresco -- The dwarf hunters -- The corpse of the blood-drinker -- Love rewarded -- The woman in green -- The fault and its consequences -- Deceiving shadows -- Peaceful-light -- Hong the currier -- Autumn-moon -- The princess Nelumbo -- The two brothers -- The marble arch -- The dutiful son -- Through many lives -- The river of sorrows -- The mysterious island -- The spirit of the river -- The devils-of-the-ocean -- Unknown devils -- Childless -- The patch of lamb's skin -- Love's-slave -- The laughing ghost.	2011-10-16	96	\N
ebooks/37767	The Phil May Album	\N	\N	en	\N	2011-10-16	15	\N
ebooks/37768	Mexikon valloitus: Kappale Amerikan historiaa	\N	\N	fi	\N	2011-10-16	16	\N
ebooks/37769	L'Illustration, No. 3653, 1er Mars 1913	\N	\N	fr	\N	2011-10-16	9	\N
ebooks/3777	Tom Swift and His Electric Rifle; Or, Daring Adventures in Elephant Land	\N	\N	en	\N	2003-02-01	106	\N
ebooks/37770	Ecstasy, A Study of Happiness: A Novel	\N	\N	en	\N	2011-10-16	59	\N
ebooks/37771	Le comte de Moret	\N	\N	fr	\N	2011-10-17	62	\N
ebooks/37772	Pioneer Day Exercises	\N	\N	en	\N	2011-10-17	11	\N
ebooks/37773	A Memoir of Sir Edmund Andros, Knt.,\nGovernor of New England, New York and Virginia, &c., &c.	A Memoir of Sir Edmund Andros, Knight,\r\nGovernor of New England, New York and Virginia, etc., etc.	\N	en	\N	2011-10-17	21	\N
ebooks/37774	Considerations on Religion and Public Education\r\nWith remarks on the speech of M. Dupont delivered in the National Convention of France, together with an address to the ladies, &c. of Great Britain and Ireland	\N	\N	en	\N	2011-10-17	15	\N
ebooks/37775	Etidorhpa; or, The End of Earth.\r\nThe Strange History of a Mysterious Being and the Account of a Remarkable Journey	\N	\N	en	\N	2011-10-16	425	\N
ebooks/37776	Sodoma e Gomorra: Cronistoria del Libertinaggio attraverso i secoli ed il mondo	\N	\N	it	\N	2011-10-16	48	\N
ebooks/37777	Darwin, and After Darwin, Volume 3 of 3\r\nPost-Darwinian Questions: Isolation and Physiological Selection	\N	\N	en	\N	2011-10-17	53	\N
ebooks/37778	Notes and Queries, Vol. IV, Number 91, July 26, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-10-17	106	\N
ebooks/37779	Punch, or the London Charivari, Volume 62, January 6, 1872	\N	\N	en	\N	2011-10-17	28	\N
ebooks/3778	The Interdependence of Literature	\N	\N	en	\N	2003-02-01	11	\N
ebooks/37780	The Chronicle of Jocelin of Brakelond: A Picture of Monastic Life in the Days of Abbot Samson	\N	\N	en	\N	2011-10-17	76	\N
ebooks/37781	Notwithstanding	\N	\N	en	\N	2011-10-17	37	\N
ebooks/37782	Life in an Indian Outpost	\N	\N	en	\N	2011-10-17	98	\N
ebooks/37783	I mesi dell'anno ebraico	\N	\N	it	\N	2011-10-17	25	\N
ebooks/37784	The Rise of Cotton Mills in the South	\N	\N	en	\N	2011-10-18	25	\N
ebooks/37785	Cleopatra's Needle\nA History of the London Obelisk, with an Exposition of the Hieroglyphics	\N	\N	en	\N	2011-10-18	92	\N
ebooks/37786	The Influence of the Organ in History\r\nInaugural Lecture of the Department of the Organ in the College of Music of Boston University	\N	\N	en	\N	2011-10-18	41	\N
ebooks/37787	Birds and Man	\N	\N	en	Birds at their best -- Birds and man -- Daws in the west country -- Early spring in Savernake Forest -- A wood wren at Wells -- The secret of the willow wren -- Secret of the charm of flowers -- Ravens in Somerset -- Owls in a village -- The strange and beautiful sheldrake -- Geese: an appreciation and a memory -- The Dartford warbler -- Vert--vert; or parrot gossip -- Something pretty in a glass case -- Selborne (1896).	2011-10-18	142	\N
ebooks/37788	Judith Shakespeare: Her love affairs and other adventures	\N	\N	en	\N	2011-10-18	22	\N
ebooks/37789	Wilde Bob	\N	\N	nl	\N	2011-10-18	64	\N
ebooks/3779	A History of the Nations and Empires Involved and a Study of the Events Culminating in the Great Conflict	\N	\N	en	\N	2003-02-01	22	\N
ebooks/37790	Keukenboek	\N	\N	nl	\N	2011-10-18	45	\N
ebooks/37791	Η νεράιδα του Πάγου	Snedronningen. Greek	\N	el	\N	2011-10-18	65	\N
ebooks/37792	England, Canada and the Great War	\N	\N	en	\N	2011-10-18	141	\N
ebooks/37793	The Story of Florence	\N	\N	en	\N	2011-10-18	97	\N
ebooks/37900	Passeggiate per l'Italia, vol. 3	\N	\N	it	\N	2011-11-01	34	\N
ebooks/37904	The International Monthly, Volume 4, No. 4, November 1, 1851	\N	\N	en	\N	2011-11-02	201	\N
ebooks/37794	Old Wine and New: Occasional Discourses	\N	\N	en	Filial hope -- Rest for the weary -- My beloved and friend -- Refuge in God -- Parental discipline -- Joy of the law -- Sojourning with God -- Building for immortality -- Wail of bereavement -- Wisdom and weapons -- Love tested -- Manifold temptations -- Contest and coronation -- Calvary token -- Heroism triumphant -- Fraternal forgiveness -- Christ with his ministers -- Kept from evil -- Contending for the faith -- The fruitless fig-tree -- Christian contentment -- "Ye know the grace."	2011-10-18	27	\N
ebooks/37795	The World's Best Books : A Key to the Treasures of Literature	\N	\N	en	\N	2011-10-19	53	\N
ebooks/37796	A Catalogue of Books Published by Methuen and Co., October 1909	\N	\N	en	\N	2011-10-19	11	\N
ebooks/37797	Blackwood's Edinburgh Magazine, Vol. 60, No. 373, November 1846	\N	\N	en	\N	2011-10-19	61	\N
ebooks/37798	L'Illustration, No. 3654, 8 Mars 1913	\N	\N	fr	\N	2011-10-19	10	\N
ebooks/37799	L'Illustration, No. 3655, 15 Mars 1913	\N	\N	fr	\N	2011-10-19	17	\N
ebooks/378	The White Knight: Tirant Lo Blanc	\N	\N	en	\N	1995-12-01	66	\N
ebooks/3780	The King's Highway	\N	\N	en	\N	2003-02-01	7	\N
ebooks/37800	Girl Scouts at Dandelion Camp	\N	\N	en	\N	2011-10-19	35	\N
ebooks/37801	The Heritage of the Kurts, Volume 1 (of 2)	\N	\N	en	\N	2011-10-19	41	\N
ebooks/37802	The Heritage of the Kurts, Volume 2 (of 2)	\N	\N	en	\N	2011-10-19	16	\N
ebooks/37803	Rocky Mountain Boys; Or, Camping in the Big Game Country	\N	\N	en	\N	2011-10-19	21	\N
ebooks/37804	The Poetical Works of Robert Bridges, Excluding the Eight Dramas	\N	\N	en	Prometheus the firegiver: a mask in the Greek manner -- Demeter: a mask -- Eros and Psyche -- The growth of love -- Shorter poems -- New poems -- Later poems -- Poems in classical prosody.	2011-10-20	42	\N
ebooks/37805	Les Nuits chaudes du Cap français	\N	\N	fr	\N	2011-10-20	9	\N
ebooks/37806	Encyclopaedia Britannica, 11th Edition, "Franciscans" to "French Language"\r\nVolume 11, Slice 1	\N	\N	en	\N	2011-10-20	110	\N
ebooks/37807	Mountain-Laurel and Maidenhair	\N	\N	en	\N	2011-10-21	40	\N
ebooks/37808	Carlyon Sahib: A Drama in Four Acts	\N	\N	en	\N	2011-10-21	6	\N
ebooks/37809	A Taxonomic Revision of the Leptodactylid Frog Genus Syrrhophus Cope	\N	\N	en	\N	2011-10-21	29	\N
ebooks/3781	The Jewel of Seven Stars	\N	\N	en	\N	2003-02-01	241	\N
ebooks/37810	Child Verse: Poems Grave & Gay	Child Verse: Poems Grave and Gay	\N	en	\N	2011-10-20	24	\N
ebooks/37811	Rambles with John Burroughs	\N	\N	en	The simple life -- Around Slabsides and the Den -- John Burroughs in the South -- Rambles around Roxbury -- The Old Clump -- John Burroughs as poet -- John Burroughs and Walt Whitman -- John Burroughs and the birds.	2011-10-20	40	\N
ebooks/37812	Gentlemen Rovers	\N	\N	en	For rent: an army on elephants (Boyd) -- When we fought Napoleon (Truxton) -- When we captured an African kingdom (Eaton) -- The last fight of the "General Armstrong" (Reid) -- The pirate who turned patriot (Lafitte) -- The man who dared to cross the ranges (Smith) -- The flag of the bear -- The king of the fillbusters (Walker) -- Cities captured by contract (Ward).	2011-10-20	35	\N
ebooks/37813	Martyria; or, Andersonville Prison	\N	\N	en	\N	2011-10-21	77	\N
ebooks/37814	The Story of Magellan and The Discovery of the Philippines	\N	\N	en	\N	2011-10-21	233	\N
ebooks/37815	Snowdrift: A Story of the Land of the Strong Cold	\N	\N	en	\N	2011-10-21	51	\N
ebooks/37816	Ηρωδιάς	\N	\N	el	\N	2011-10-21	29	\N
ebooks/37817	The Cries of London\nExhibiting Several of the Itinerant Traders of Antient and Modern Times	\N	\N	en	\N	2011-10-22	48	\N
ebooks/37818	Sketch of the life of Abraham Lincoln	\N	\N	en	\N	2011-10-22	28	\N
ebooks/37819	Parvenze e sembianze	\N	\N	it	Liberalità di Messer Bertramo d'Aquino -- Chi di gallina nasce.... -- Gregorio Leti spirito satirico -- Punizione -- Molto rumore pernulla -- Sicut erat.... -- I novellatori e le novellatrici del "Dacamerone" -- La novella di Fiordiligi.	2011-10-22	29	\N
ebooks/3782	Huntingtower	\N	\N	en	\N	2003-02-01	97	\N
ebooks/37820	Chronicles of Martin Hewitt	\N	\N	en	The Ivy Cottage mystery -- The Nicobar bullion case -- The Holford will case -- The case of the missing hand -- The case of Laker, absconded -- The case of the lost foreigner.	2011-10-22	83	\N
ebooks/37821	The Woman Who Vowed (The Demetrian)	\N	\N	en	\N	2011-10-22	38	\N
ebooks/37822	Amerika, sen löytö, valloitus ja kehitys	\N	\N	fi	\N	2011-10-22	12	\N
ebooks/37823	Neotropical Hylid Frogs, Genus Smilisca	\N	\N	en	\N	2011-10-22	76	\N
ebooks/37824	The Wireless Officer	\N	\N	en	\N	2011-10-22	86	\N
ebooks/37825	Thirty Years in Australia	\N	\N	en	\N	2011-10-23	22	\N
ebooks/37826	Daisy: the autobiography of a cat	\N	\N	en	\N	2011-10-23	41	\N
ebooks/37827	The Open Question: A Tale of Two Temperaments	\N	\N	en	\N	2011-10-23	52	\N
ebooks/37828	De Ridders	\N	\N	nl	\N	2011-10-23	45	\N
ebooks/37829	Little Man's family = Diné yázhí ba'áłchíní : pre-primer	\N	\N	en	\N	2011-10-23	46	\N
ebooks/3783	Mother	\N	\N	en	\N	2003-02-01	257	\N
ebooks/37830	Venetsian yö	\N	\N	fi	\N	2011-10-23	20	\N
ebooks/37831	The Danes, Sketched by Themselves. Vol. 1 (of 3)\r\nA Series of Popular Stories by the Best Danish Authors	\N	\N	en	Cousin Carl, by Carl Bernhard -- The doomed house, by B.S. Ingemann -- The felon's reverie -- Morten Lange: a Christmas story, by H.C. Andersen -- A tale of Jutland, by S.S. Blicher -- The secret witness, by B.S. Ingemann -- Agnete and the merman, by Jens Baggesen -- A waking dream -- The confessional, by Christian Winther -- The ancestress; or, family pride. From the Swedish of Baroness Knorring -- The man from paradise, by H.C. Andersen.	2011-10-23	18	\N
ebooks/37832	The Danes, Sketched by Themselves. Vol. 2 (of 3)\r\nA Series of Popular Stories by the Best Danish Authors	\N	\N	en	Too old, by Carit Etlar -- Aunt Francisca, by Carl Bernhard -- The shipwrecked mariner's treasure, by Carit Etlar -- Damon and Pythias, by Carl Bernhard -- The fatal chain, from the Swedish of Uncle Adam.	2011-10-23	8	\N
ebooks/37833	The Danes, Sketched by Themselves. Vol. 3 (of 3)\r\nA Series of Popular Stories by the Best Danish Authors	\N	\N	en	The fair prospect -- Death and his victims, by Adam Oehlschlœger -- All Souls' Day, by B.S. Ingemann -- Lisette's castles in the air, by H.P. Holst -- Twice sacrificed, by Carit Etlar -- Herr Sinclair, by E. Storm -- The aged rabbi, by B.S. Ingemann -- The bankrupt, by Carl Bernhard -- The hereditary goblet, from the Swedish of Uncle Adam -- The death ship, by B.S. Ingemann -- The brothers; or, a good conscience -- Esben, by S.S. Blicher.	2011-10-23	7	\N
ebooks/37834	Authors and Writers Associated with Morristown\nWith a Chapter on Historic Morristown	\N	\N	en	\N	2011-10-24	77	\N
ebooks/37835	Kuningas Richard Kolmas	King Richard III. Finnish	\N	fi	\N	2011-10-24	25	\N
ebooks/37902	Saulus Tarsolainen: Erään sielun historia	\N	\N	fi	\N	2011-11-01	29	\N
ebooks/37906	The Whirligig of Time	\N	\N	en	\N	2011-11-02	28	\N
ebooks/37836	Contes Fantastiques et Contes Littéraires	\N	\N	fr	Préface -- Avant-propos -- Kreyssler -- Honestus -- La mort de Doyen -- Jenny la bouquetière -- Maître et Valet -- La Vallée de Bièvre -- Le Haut-de-chausses -- L'Échelle de soie -- Le Voyage de la lionne -- La Fin d'automne -- Hoffmann et Paganini -- Les Duellistes -- Vendue en détail -- 310 Rosette -- Iphigénie -- Strafford sur l'Avon -- Rêverie -- La Vente à l'encan -- Rambouillet -- La Soirée poétique -- La Rue des Tournelles -- La Ville de Saint-Étienne.	2011-10-24	43	\N
ebooks/37837	Peter and Polly in Winter	\N	\N	en	\N	2011-10-24	27	\N
ebooks/37838	The Story of Louie	\N	\N	en	\N	2011-10-24	19	\N
ebooks/37839	My Experiences in Manipur and the Naga Hills	\N	\N	en	\N	2011-10-24	147	\N
ebooks/3784	The Sheridan Road Mystery	\N	\N	en	\N	2003-02-01	18	\N
ebooks/37840	The South Isles of Aran (County Galway)	\N	\N	en	\N	2011-10-24	23	\N
ebooks/37841	Human, All-Too-Human: A Book for Free Spirits, Part 2	\N	\N	en	\N	2011-10-24	420	\N
ebooks/37842	Small Horses in Warfare	\N	\N	en	\N	2011-10-25	40	\N
ebooks/37843	The Brontë Family, with special reference to Patrick Branwell Brontë. Vol. 1 of 2	\N	\N	en	\N	2011-10-25	113	\N
ebooks/37844	The Brontë Family, with special reference to Patrick Branwell Brontë. Vol. 2 of 2	\N	\N	en	\N	2011-10-25	109	\N
ebooks/37845	A Book of Irish Verse\r\nSelected from modern writers, with an introduction and notes by W. B. Yeats	\N	\N	en	\N	2011-10-25	48	\N
ebooks/37846	Raemaekers' Cartoon History of the War, Volume 2\nThe Second Twelve Months of War	\N	\N	en	\N	2011-10-25	76	\N
ebooks/37847	Maria Stuart Skotlannissa	\N	\N	fi	\N	2011-10-25	21	\N
ebooks/37848	Old English Chronicles	\N	\N	en	Ethelwerd's chronicle -- Asser's Life of Alfred -- Geoffrey of Monmouth's British history -- Gildas -- Nennius -- Richard of Cirencester.	2011-10-25	100	\N
ebooks/37849	Il ferro	\N	\N	it	\N	2011-10-25	26	\N
ebooks/3785	In the Reign of Terror: The Adventures of a Westminster Boy	\N	\N	en	\N	2003-02-01	75	\N
ebooks/37850	Remarks on the practice and policy of lending Bodleian printed books and manuscripts	\N	\N	en	\N	2011-10-26	14	\N
ebooks/37851	L'Illustration, No. 3656, 22 Mars 1913	\N	\N	fr	\N	2011-10-26	15	\N
ebooks/37852	Chimneysmoke	\N	\N	en	\N	2011-10-26	24	\N
ebooks/37853	Present Irish Questions	\N	\N	en	\N	2011-10-26	18	\N
ebooks/37854	Le Poème du Rhône, en XII chants. Texte Provençal et Traduction Française	\N	\N	fr	\N	2011-10-26	46	\N
ebooks/37855	Climatic Changes: Their Nature and Causes	\N	\N	en	The uniformity of climate -- The variability of climate -- Hypotheses of climatic change -- The solar cyclonic hypothesis -- The climate of history -- The climatic stress of the fourteenth century -- Glaciation according to the solar cyclonic hypothesis -- Some problems of glacial periods -- The origin of loess -- Causes of mild geological climates -- Terrestrial causes of climatic changes -- Post-glacial crustal movements and climatic changes -- The changing composition of oceans and atmosphere -- The effect of other bodies on the sun -- The sun's journey through space -- The earth's crust and the sun.	2011-10-26	76	\N
ebooks/37856	The Determined Angler and the Brook Trout\r\nan anthological volume of trout fishing, trout histories, trout lore, trout resorts, and trout tackle	\N	\N	en	The holy anglers -- Histories of the trouts how the angler takes them -- The angler and the fisherman -- Fly-fishing -- Walton's way -- The wanton way -- Fly-fishing for trout -- The angler's prayer: save the woods and waters -- Trout and trouting -- Trouting in canadensis valley -- The trouter's outfit -- Trout flies, artificial and natural -- The brook trout's rival -- Trout on barbless hooks -- The brook trout incognito -- Hooking the trout -- Doctor Nature -- The brook trout -- The angler -- Angling -- Trout flies -- Casting the fly -- Tackle talks -- The angler's kitchen -- Care and breeding of trout -- The angler's clothing and footwear -- Little casts -- Borrowed lines.	2011-10-26	54	\N
ebooks/37857	The Haunted Mine	\N	\N	en	\N	2011-10-26	18	\N
ebooks/37858	Leaves in the Wind	\N	\N	en	A fellow traveller -- On a famous sermon -- On pockets and things -- On a country platform -- On a distant view of a pig -- In defence of ignorance -- On a shiny night -- On giving up tobacco -- The great god gun -- On a legend of the war -- On talk and talkers -- On a vision of Eden -- On a comic genius -- On a vanished garden -- All about a dog -- On the American soldier -- 'Appy 'Einrich -- On fear -- On being called Thompson -- On thinking for one's self -- On sawing wood -- Variations on an old theme -- On clothes -- The duel that failed -- On early rising -- On being known -- On a map of the Oberland -- On a talk in a bus -- On virtues that don't count -- On hate and the soldier -- On taking the call -- A dithyramb on a dog -- On happy faces in the Strand -- On word-magic -- Odin grown old -- On a smile in a shaving glass -- On the rule of the road -- On the indifference of nature -- If Jeremy came back -- On sleep and thought -- On mowing.	2011-10-26	237	\N
ebooks/37859	The Call of the Mountains, and Other Poems	\N	\N	en	\N	2011-10-26	6	\N
ebooks/3786	The Recollections of Geoffrey Hamlyn	\N	\N	en	\N	2003-02-01	16	\N
ebooks/37860	Poems - First Series	\N	\N	en	\N	2011-10-26	13	\N
ebooks/37861	Poems - Second Series	\N	\N	en	\N	2011-10-26	13	\N
ebooks/37862	Saul of Tarsus: A Tale of the Early Christians	\N	\N	en	\N	2011-10-26	61	\N
ebooks/37863	Essex Terraplane Six 1933 Owner's Manual of Information	\N	\N	en	\N	2011-10-27	43	\N
ebooks/37864	Know the Truth: A Critique on the Hamiltonian Theory of Limitation\r\nIncluding Some Strictures Upon the Theories of Rev. Henry L. Mansel and Mr. Herbert Spencer	\N	\N	en	\N	2011-10-27	54	\N
ebooks/37865	Studies in Mediæval Life and Literature	\N	\N	en	Introduction -- The mediæval feeling for nature -- Ulrich von Liechtenstein: the memoirs of an old German gallant -- Neidhart von Reuenthal and his Bavarian peasants -- Meier Helmbrecht: a German farmer of the thirteenth century -- Childhood in mediæval literature -- A mediæval woman.	2011-10-27	219	\N
ebooks/37866	A Humble Enterprise	\N	\N	en	\N	2011-10-27	56	\N
ebooks/37867	Divine Songs and Meditacions (1653)	\N	\N	en	\N	2011-10-27	58	\N
ebooks/37903	The Girl Crusoes: A Story of the South Seas	\N	\N	en	\N	2011-11-01	43	\N
ebooks/37905	The Anglo-French Entente in the Seventeenth Century	Anglais et Français du XVIIe siècle. English	\N	en	Introduction -- From Paris to London under the Merry Monarch -- Did Frenchmen learn English in the seventeenth century? -- Specimens of English written by Frenchmen -- Gallomania in England (1600-1685) -- Huguenot thought in England -- Shakespeare and Christophe Mongoye -- French gazettes in London (1650-1700) -- A quarrel in Soho (1682) -- The courtship of Pierre Coste, and other letters -- The strange adventures of the translator of Robinson Crusoe, the Chevalier de Thémiseul.	2011-11-02	63	\N
ebooks/37907	Brave Old Salt; or, Life on the Quarter Deck: A Story of the Great Rebellion	\N	\N	en	\N	2011-11-02	21	\N
ebooks/37908	Adeline Mowbray; or, The Mother and Daughter	\N	\N	en	\N	2011-11-02	45	\N
ebooks/37868	Ανάλεκτα Τόμος Πρώτος\r\nΔιηγήματα - Κοινωνικαί εικόνες και μελέται	Analecta Volume 1\r\nShort stories - social images and studies	\N	el	Έρως και Ψυχή -- Λαυριακής μετοχής απομνημονεύματα -- Εσπερίς του Κ. Σουσαμάκη -- Καθολική μυστική διά σφαιριδίων ψηφοφορία εν Αφρική -- Το ενθύμημα του Μιμίκου -- Ο πρώτος λαχνός -- Τα χρήματα -- Υιός εκ πατρός -- Το δώρον της θείας -- Η μπογάτσα -- Ο επτάψυχος γάτος -- Πρώην και νυν Αθήναι -- Αθηναϊκαί επιστολαί (Α'.-Κ'.) -- Πτωχεία και πλούτος -- Ελληνική ανυπομονησία -- Άρτος πιτυρίτης -- Φιλέλληνες και μισέλληνες -- Συρμός ή πολιτισμός; -- Το συμπόσιον των σκύλων -- Τα εμπορικά και αι κυρίαι -- Ανά τας οδούς των Αθηνών -- Οι τραγουδισταί των οδών -- Η Κυρία δέχεται.	2011-10-27	28	\N
ebooks/37869	De Ellendigen (Deel 4 van 5)	\N	\N	nl	\N	2011-10-27	28	\N
ebooks/3787	Nature and Art	\N	\N	en	\N	2003-02-01	43	\N
ebooks/37870	Ruysbroeck	\N	\N	en	\N	2011-10-27	77	\N
ebooks/37871	Dandelion Cottage	\N	\N	en	\N	2011-10-28	38	\N
ebooks/37872	The International Monthly, Volume 2, No. 1, December, 1850	\N	\N	en	\N	2011-10-28	86	\N
ebooks/37873	Alone with the Hairy Ainu\r\nor, 3,800 miles on a pack saddle in Yezo and a cruise to the Kurile Islands.	\N	\N	en	\N	2011-10-28	311	\N
ebooks/37874	L'Illustration, No. 3657, 29 Mars 1913	\N	\N	fr	\N	2011-10-29	9	\N
ebooks/37875	Seitsemän päivää keskusasemalla	\N	\N	fi	Johdatus -- Miksi ei ollut pelkäämistä, että venäläiset ampuisivat -- Helsingin asemasta sodallisessa suhteessa -- Kapinan vaara ja sen välttäminen -- Virkatoimitukseni lakkopäivinä -- Jälkikirjotus.	2011-10-29	9	\N
ebooks/37876	Teutonic Mythology: Gods and Goddesses of the Northland, Vol. 1	\N	\N	en	\N	2011-10-29	231	\N
ebooks/37877	Goody Two Shoes	\N	\N	en	\N	2011-10-30	84	\N
ebooks/37878	Life of Oliver Wendell Holmes	\N	\N	en	\N	2011-10-30	34	\N
ebooks/37879	O culto do chá	\N	\N	pt	\N	2011-10-29	24	\N
ebooks/3788	Haydn	\N	\N	en	\N	2003-02-01	109	\N
ebooks/37880	Encyclopaedia Britannica, 11th Edition, "Gloss" to "Gordon, Charles George"\r\nVolume 12, Slice 2	\N	\N	en	\N	2011-10-29	151	\N
ebooks/37881	The Golden Fleece and The Heroes Who Lived Before Achilles	\N	\N	en	\N	2011-10-29	249	\N
ebooks/37882	Mr. Punch in the Highlands	\N	\N	en	\N	2011-10-30	38	\N
ebooks/37883	Steve P. Holcombe, the Converted Gambler: His Life and Work	\N	\N	en	\N	2011-10-30	40	\N
ebooks/37884	Folk-Tales of the Khasis	\N	\N	en	What makes the eclipse -- The legend of Mount Sophet Bneng -- How the peacock got his beautiful feathers -- The goddess who came to live with mankind -- The formation of the earth -- U Raitong (the Khasi Orpheus) -- The tiger and the monkeys -- The legend of the Iei Tree -- Hunting the Stag Lapalang -- The goddesses Ka Ngot and Ka Iam -- U Biskurom -- U Thlen -- How the dog came to live with man -- The origin of betel and tobacco -- The stag and the snail -- The leap of Ka Likai -- The shadows on the moon -- U Ksuid Tynjang -- What makes the lightning -- The prohibited food -- The cooing of the doves -- How the colour of the monkey became grey -- Ka Panshandi, the lazy tortoise -- The idiot and the Hyndet bread -- U Ramhah -- How the cat came to live with man -- How the fox got his white breast -- How the tiger got his strength -- How the goat came to live with man -- How the ox came to be the servant of man -- The lost book -- The blessing of the mendicant.	2011-10-30	218	\N
ebooks/37885	Kolme muskettisoturia: Historiallinen romaani	Trois mousquetaires. Finnish	\N	fi	\N	2011-10-30	26	\N
ebooks/37886	L'Illustration, No. 3658, 5 Avril 1913	\N	\N	fr	\N	2011-10-30	11	\N
ebooks/37887	Mexico, Aztec, Spanish and Republican, Vol. 1 of 2\r\nA Historical, Geographical, Political, Statistical and Social Account of That Country From the Period of the Invasion by the Spaniards to the Present Time.	\N	\N	en	\N	2011-10-31	89	\N
ebooks/37888	Charlotte Brontë: A Monograph	\N	\N	en	\N	2011-10-30	81	\N
ebooks/37889	Incidents of Travel in Greece, Turkey, Russia, and Poland, Vol. 1 (of 2)	\N	\N	en	\N	2011-10-30	43	\N
ebooks/3789	Preface to Major Barbara: First Aid to Critics	\N	\N	en	\N	2003-02-01	54	\N
ebooks/37890	The Brothers' War	\N	\N	en	\N	2011-10-31	116	\N
ebooks/37891	Bygone Cumberland and Westmorland	\N	\N	en	An unparalleled sheriffwick -- Watch and ward -- Fighting bishops and fortified churches -- Some church curiosities -- Manorial laws and curiosities of tenures -- Old-time punishments -- Some legends and superstitions -- Four lucks -- Some old trading laws and customs -- Old-time home life -- Sports and festivities -- On the road -- Old customs -- Old school customs.	2011-10-31	170	\N
ebooks/37892	The Recollections of Alexis de Tocqueville	\N	\N	en	\N	2011-10-31	48	\N
ebooks/37893	Oxford and Her Colleges: A View from the Radcliffe Library	\N	\N	en	\N	2011-10-31	36	\N
ebooks/37894	A Quantitative Study of the Nocturnal Migration of Birds	\N	\N	en	\N	2011-10-31	44	\N
ebooks/37895	Sieluntaisteluita	\N	\N	fi	\N	2011-10-31	13	\N
ebooks/37896	Les derniers paysans - Tome 2	\N	\N	fr	Cinquième récit (suite): La Niole blanche. -- Sixième récit: Le Kacouss de l'Armor. -- Septième récit: Les Boisiers. -- Huitième récit: La Groac'h.	2011-10-31	23	\N
ebooks/37897	Villages of the Algonquian, Siouan, and Caddoan Tribes West of the Mississippi	\N	\N	en	\N	2011-11-01	40	\N
ebooks/37898	The Diplomatic Correspondence of the American Revolution, Vol. 07	\N	\N	en	\N	2011-11-01	57	\N
ebooks/37899	Life's Minor Collisions	\N	\N	en	Love's minor frictions -- Boston streets -- To horse -- Wheels and how they go round -- The will to boss -- More to it than you'd think -- Trio impetuoso -- The return of A, B, C -- Understanding the healthy -- Carving at table -- The feeling of irritation.	2011-11-01	32	\N
ebooks/379	Worldly Ways & Byways	Worldly Ways and Byways	\N	en	Charm -- The moth and the star -- Contrasted travelling -- The outer and the inner woman -- On some gilded misalliances -- The complacency of mediocrity -- The discontent of talent -- Slouch -- Social suggestion -- Bohemia -- Social exiles -- "Seven Ages" of furniture -- Our elite and public life -- The small summer hotel -- A false start -- A holy land -- Royalty at play -- A rock ahead -- The Grand Prix -- "The treadmill" -- "Like master like man" -- An English invasion of the Riviera -- A common weakness -- Changing Paris -- Contentment -- The climber -- The last of the dandies -- A nation on the wing -- Husks -- The Faubourg St. Germain -- Men's manners -- An ideal hostess -- The introducer -- A question and an answer -- Living on Your friends -- American society in Italy -- The Newport of the past -- A conquest of Europe -- A race of slaves -- Introspection.	1995-12-01	61	\N
ebooks/3790	Major Barbara	\N	\N	en	\N	2003-02-01	439	\N
ebooks/37901	Profitable Squab Breeding	\N	\N	en	\N	2011-11-01	37	\N
ebooks/37909	The Bobbsey Twins on the Deep Blue Sea	\N	\N	en	\N	2011-11-02	49	\N
ebooks/3791	The Reign of Law; a tale of the Kentucky hemp fields	\N	\N	en	\N	2003-02-01	26	\N
ebooks/37910	Homes of American Statesmen; With Anecdotical, Personal, and Descriptive Sketches	\N	\N	en	Washington / Mrs. C. M. Kirkland -- Franklin / C. F. Briggs -- Jefferson / P. Godwin -- Hancock / R. Hildreth -- John Adams / C. Cook -- Patrick Henry / E. W. Johnston -- Madison / E. W. Johnston -- Jay / W. S. Thayer -- Hamilton / J. C. Carter -- Marshall / R. W. Griswold -- Ames / J. B. Thayer -- John Quincy Adams / D. L. Child -- Jackson / P. Godwin -- Rufus King / C. King -- Clay / H. Greeley -- Calhoun / P. Godwin -- Clinton / T. R. Beck -- Story / F. Howland -- Wheaton -- Webster / H. C. Deming.	2011-11-02	99	\N
ebooks/37911	The Motor Girls at Lookout Beach; Or, In Quest of the Runaways	\N	\N	en	\N	2011-11-02	23	\N
ebooks/37912	The Girls of Central High at Basketball; Or, The Great Gymnasium Mystery	\N	\N	en	\N	2011-11-02	32	\N
ebooks/37913	The Gray Phantom	\N	\N	en	\N	2011-11-02	41	\N
ebooks/37914	Un été dans le Sahara	\N	\N	fr	\N	2011-11-02	28	\N
ebooks/37915	Notes on the Book of Genesis	\N	\N	en	\N	2011-11-03	67	\N
ebooks/37916	The Star People	\N	\N	en	\N	2011-11-04	36	\N
ebooks/37917	Across the Stream	\N	\N	en	\N	2011-11-03	19	\N
ebooks/37918	Rocky Mountain National Park [Colorado]	\N	\N	en	\N	2011-11-04	28	\N
ebooks/37919	In Accordance with the Evidence	\N	\N	en	\N	2011-11-04	43	\N
ebooks/3792	Capitola the Madcap	\N	\N	en	\N	2003-02-01	20	\N
ebooks/37920	The South American Republics, Part 1 of 2	\N	\N	en	Argentina -- Paraguay -- Uruguay -- Brazil.	2011-11-04	62	\N
ebooks/37921	The Bath Road: History, Fashion, & Frivolity on an Old Highway	The Bath Road: History, Fashion, and Frivolity on an Old Highway	\N	en	\N	2011-11-04	73	\N
ebooks/37922	The Indians' Last Fight; Or, The Dull Knife Raid	\N	\N	en	\N	2011-11-04	80	\N
ebooks/37923	The Old Debauchees. A Comedy	\N	\N	en	\N	2011-11-04	37	\N
ebooks/37924	Forging Ahead in Business	\N	\N	en	\N	2011-11-05	19	\N
ebooks/37925	A Narrative of the Life of David Crockett, of the State of Tennessee.	\N	\N	en	\N	2011-11-05	204	\N
ebooks/37926	"As Gold in the Furnace" : A College Story	\N	\N	en	\N	2011-11-05	20	\N
ebooks/37927	The Boy Volunteers with the French Airmen	\N	\N	en	\N	2011-11-05	10	\N
ebooks/37928	Gas Burners Old and New\r\nA historical and descriptive treatise on the progress of invention in gas lighting, embracing an account of the theory of luminous combustion	\N	\N	en	Introduction -- The first gas-burner -- The batswing burner -- The union-jet or fishtail burner -- How light is produced from coal gas -- Improvements in flat-flame burners -- Brönner's burners -- The hollow-top burner -- Bray's burners -- Argand burners -- Sugg's Argands -- The Douglass burner -- Governor burners -- Regenerative burners -- Incandescent burners -- Conclusion.	2011-11-05	28	\N
ebooks/37929	Fenn Masterson's Discovery; or, The Darewell Chums on a Cruise	\N	\N	en	\N	2011-11-05	20	\N
ebooks/3793	Joseph II. and His Court: An Historical Novel	\N	\N	en	\N	2003-02-01	11	\N
ebooks/37930	The Legendary and Poetical Remains of John Roby\r\nauthor of 'Traditions of Lancashire', with a sketch of his literary life and character	\N	\N	en	\N	2011-11-05	15	\N
ebooks/37931	Un'avventura di viaggio	\N	\N	it	\N	2011-11-05	18	\N
ebooks/37932	Le disilluse	\N	\N	it	\N	2011-11-05	6	\N
ebooks/37933	Lui lei lui	\N	\N	it	\N	2011-11-05	5	\N
ebooks/37934	Non fare ad altri...	\N	\N	it	\N	2011-11-05	7	\N
ebooks/37935	Una donna	\N	\N	it	\N	2011-11-05	10	\N
ebooks/37936	Dopo il veglione o viceversa	\N	\N	it	\N	2011-11-05	6	\N
ebooks/37937	A Wanderer in Paris	\N	\N	en	\N	2011-11-06	95	\N
ebooks/37938	Chinese Poems	\N	\N	en	A few remarks on the history and construction of Chinese poetry -- The technique of Chinese poetry -- Biographical notes of a few of the more eminent Chinese poets -- Poems.	2011-11-06	75	\N
ebooks/37939	Liquid Drops and Globules, Their Formation and Movements\r\nThree lectures delivered to popular audiences	\N	\N	en	\N	2011-11-05	53	\N
ebooks/3794	L. Annaeus Seneca on Benefits	\N	\N	en	\N	2003-02-01	384	\N
ebooks/37940	Rübezahl\r\nNeue Sammlung der schönsten Sagen und Märchen von dem Berggeiste im Riesengebirge	\N	\N	de	\N	2011-11-06	82	\N
ebooks/37941	L'Illustration, No. 3659, 12 Avril 1913	\N	\N	fr	\N	2011-11-06	17	\N
ebooks/37942	A Tale of the Kloster: A Romance of the German Mystics of the Cocalico	\N	\N	en	\N	2011-11-06	26	\N
ebooks/37943	The Pike's Peak Rush; Or, Terry in the New Gold Fields	\N	\N	en	\N	2011-11-06	83	\N
ebooks/37944	Southern Spain, Painted by Trevor Haddon, Described by A. F. Calvert	\N	\N	en	Cadiz -- Seville: the pearl of Andalusia -- Cordova -- Granada -- Malaga -- The way south -- The kingdom of Murcia -- In the old kingdom of Valencia.	2011-11-06	56	\N
ebooks/37945	Untersuchungen über die radioaktiven Substanzen von Marie Curie, übersetzt und mit Litteratur-Ergänzungen versehen von W. Kaufmann	Recherches sur les substances radioactives. German.	\N	de	\N	2011-11-06	45	\N
ebooks/37946	Lippincott's Magazine of Popular Literature and Science, Volume 20. December, 1877	\N	\N	en	\N	2011-11-07	12	\N
ebooks/37947	Incidents of Travel in Greece, Turkey, Russia, and Poland, Vol. 2 (of 2)	\N	\N	en	\N	2011-11-09	31	\N
ebooks/37948	The Beautiful White Devil	\N	\N	en	\N	2011-11-09	37	\N
ebooks/37949	Scarlett of the Mounted	\N	\N	en	\N	2011-11-07	63	\N
ebooks/3795	Under the Lilacs	\N	\N	en	\N	2003-02-01	170	\N
ebooks/37950	The South American Republics, Part 2 of 2	\N	\N	en	Peru -- Chile -- Bolivia -- Ecuador -- Venezuela -- Colombia -- Panama.	2011-11-07	153	\N
ebooks/37951	Vie de Tolstoï	\N	\N	fr	La lumière qui vient de s'éteindre -- Histoire de mon Enfance -- Les récits du Caucase -- Les Cosaques -- Récits de Sébastopol -- Trois Morts -- Bonheur Conjugal -- Guerre et Paix -- Anna Karénine -- Les Confessions et la crise religieuse -- La crise sociale: Que devons-nous faire? -- La critique de l'Art -- Les Contes Populaires -- La Puissance des Ténèbres -- La Mort d'Ivan Iliitch -- La Sonate à Kreutzer -- Résurrection -- Les idées sociales de Tolstoï -- Sa figure avait pris les traits définitifs -- Le combat était terminé -- Les œuvres posthumes de Tolstoy -- La réponse de l'Asie à Tolstoy -- Lettre écrite par Tolstoy, deux mois avant sa mort, à Gandhi -- Liste chronologique des Œuvres de Tolstoy.	2011-11-07	73	\N
ebooks/37952	The Adventures of Chatterer the Red Squirrel	\N	\N	en	\N	2011-11-07	122	\N
ebooks/37953	Italian Letters of a Diplomat's Wife: January-May, 1880; February-April, 1904	\N	\N	en	\N	2011-11-08	157	\N
ebooks/37954	Maid of the Mist	\N	\N	en	\N	2011-11-19	17	\N
ebooks/37955	The Life and Letters of Mary Wollstonecraft Shelley, Volume 1 (of 2)	\N	\N	en	\N	2011-11-08	339	\N
ebooks/37956	The Life and Letters of Mary Wollstonecraft Shelley, Volume 2 (of 2)	\N	\N	en	\N	2011-11-08	71	\N
ebooks/37957	Man and Nature; Or, Physical Geography as Modified by Human Action	\N	\N	en	\N	2011-11-09	483	\N
ebooks/37958	Stones of the Temple; Or, Lessons from the Fabric and Furniture of the Church	\N	\N	en	\N	2011-11-09	37	\N
ebooks/37959	Natural History in Anecdote\r\nIllustrating the nature, habits, manners and customs of animals, birds, fishes, reptiles, etc., etc., etc.	\N	\N	en	\N	2011-11-10	83	\N
ebooks/3796	Rilla of Ingleside	\N	\N	en	\N	2003-02-01	1193	\N
ebooks/37960	Beaumarchais and the War of American Independence, Vol. 1	\N	\N	en	\N	2011-11-09	127	\N
ebooks/37961	He Who Gets Slapped: A Play in Four Acts	Tot, kto poluchaet poshchechiny. English	\N	en	\N	2011-11-09	70	\N
ebooks/37962	Plays: Lady Frederick, The Explorer, A Man of Honour	\N	\N	en	\N	2011-11-09	52	\N
ebooks/37963	Miss Arnott's Marriage	\N	\N	en	\N	2011-11-09	25	\N
ebooks/37964	Feminism and Sex-Extinction	\N	\N	en	\N	2011-11-09	113	\N
ebooks/37965	Cæsar's Wife: A Comedy in Three Acts	Caesar's Wife: A Comedy in Three Acts	\N	en	\N	2011-11-09	136	\N
ebooks/37966	Between the Dark and the Daylight	\N	\N	en	My aunt's excursion -- The irregularity of the juryman -- Mitwaterstraand: the story of a shock -- Exchange is robbery -- The haunted chair -- Nelly -- La haute finance: a tale of the biggest coup on record -- Mrs. Riddle's daughter -- Miss Donne's great gamble -- "Skittles" -- "Em" -- A relic of the Borgias.	2011-11-09	23	\N
ebooks/37967	More Portmanteau Plays	\N	\N	en	Introduction -- A lady of the weeping willow tree -- The very naked boy -- Jonathan makes a wish.	2011-11-10	23	\N
ebooks/37968	The Nut Culturist\r\nA Treatise on Propogation, Planting, and Cultivation of Nut Bearing Trees and Shrubs Adapted to the Climate of the United States	\N	\N	en	Introduction -- The almond -- The beechnut -- Castanopsis -- The chestnut -- Filbert or hazelnut -- Hickory nuts -- The walnut -- Miscellaneous nuts: edible and otherwise.	2011-11-10	44	\N
ebooks/37969	The Marquis of Peñalta (Marta y María): A Realistic Social Novel	\N	\N	en	\N	2011-11-10	36	\N
ebooks/3797	In the Days of the Comet	\N	\N	en	\N	2004-10-25	98	\N
ebooks/37970	Contemporary One-Act Plays	\N	\N	en	Introduction -- The twelve-pound look / Sir James M. Barrie -- Tradition / George Middleton -- The exchange / Althea Thurston -- Sam Average / Percy Mackaye -- Hyacinth Halvey / Lady Augusta Gregory -- The gazing globe / Eugene Pillot -- The boor / Anton Tchekov -- The last straw / Bosworth Crocker -- Manikin and Minikin / Alfred Kreymborg -- White dresses / Paul Greene -- Moonshine / Arthur Hopkins -- Modesty / Paul Hervieu -- The deacon's hat / Jeannette Marks -- Where but in America / Oscar M. Wolff -- A dollar / David Pinski -- The diabolical circle / Beulah Bornstead -- The far-away princess / Hermann Sudermann -- The stronger / August Strindberg.	2011-11-10	493	\N
ebooks/37971	L'Illustration, No. 3660, 19 Avril 1913	\N	\N	fr	\N	2011-11-10	12	\N
ebooks/37972	Sunshine Jane	\N	\N	en	\N	2011-11-10	19	\N
ebooks/37973	Diana Tempest, Volume I	\N	\N	en	\N	2011-11-10	30	\N
ebooks/37974	Diana Tempest, Volume II	\N	\N	en	\N	2011-11-10	55	\N
ebooks/37975	Diana Tempest, Volume III	\N	\N	en	\N	2011-11-11	10	\N
ebooks/37976	Dot and Tot of Merryland	\N	\N	en	\N	2011-11-11	46	\N
ebooks/37977	The Esperantist, Vol. 1, No. 13	\N	\N	eo	\N	2011-11-11	9	\N
ebooks/37978	The Esperantist, Vol. 1, No. 14	\N	\N	en	\N	2011-11-11	5	\N
ebooks/37979	Under the Shadow of Etna: Sicilian Stories from the Italian of Giovanni Verga	\N	\N	en	How Peppa loved Gramigna -- Jeli, the shepherd -- Rustic chivalry (Cavalleria rusticana) -- La lupa -- The story of St. Joseph's ass -- The bereaved.	2011-11-11	63	\N
ebooks/3798	Reminiscences of Captain Gronow	\N	\N	en	\N	2003-02-01	27	\N
ebooks/37980	A Day with Longfellow	\N	\N	en	\N	2011-11-11	24	\N
ebooks/37981	May Flowers	\N	\N	en	\N	2011-11-11	45	\N
ebooks/37982	The Golden Link of Friendship	\N	\N	en	\N	2011-11-11	18	\N
ebooks/37983	W. & R. Chambers's Books, Suitable for Prizes and Presentation [1892]	\N	\N	en	\N	2011-11-11	10	\N
ebooks/37984	Encyclopaedia Britannica, 11th Edition, "Gordon, Lord George" to "Grasses"\r\nVolume 12, Slice 3	\N	\N	en	\N	2011-11-11	108	\N
ebooks/37985	A Literary History of the Arabs	\N	\N	en	Preface -- Introduction -- Saba and Ḥimyar -- The history and legends of the pagan Arabs  -- Pre-islamic poetry, manners, and religion -- The Prophet and the Koran -- The orthodox caliphate and the Umayyad Dynasty -- The caliphs of Baghdád -- Poetry, literature, and science in the ‘Abbásid period -- Orthodoxy, free-thought, and mysticism -- The Arabs in Europe -- From the Mongol invasion to the present day.	2011-11-11	220	\N
ebooks/37986	L'Imperatore Giuliano l'Apostata: studio storico	\N	\N	it	\N	2011-11-11	33	\N
ebooks/37987	Correspondance diplomatique de Bertrand de Salignac de La Mothe Fénélon, Tome Second\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2011-11-12	80	\N
ebooks/37988	The Ladies' Guide to True Politeness and Perfect Manners\nor, Miss Leslie's Behaviour Book	\N	\N	en	Suggestions to visiters -- The visited -- Tea visiters -- The entrée -- Introductions -- Conduct in the street -- Shopping -- Places of amusement -- Travelling -- Deportment at a hotel -- Hotel dinner -- Ship-board -- Letters -- Presents -- Conversation -- Incorrect words -- Borrowing -- Offences -- Obligations to gentlemen -- Conduct to literary women -- Suggestions to inexperienced authors -- Children -- Decorum in church -- Evening parties -- Miscellanies.	2011-11-12	57	\N
ebooks/37989	Lettres d'un voyageur	\N	\N	fr	\N	2011-11-12	231	\N
ebooks/3799	Landholding in England	\N	\N	en	\N	2003-02-01	18	\N
ebooks/37990	Sous la neige	Ethan Frome. French	\N	fr	\N	2011-11-12	24	\N
ebooks/37991	Der rote Komet\nWunder der Zukunft. Romane aus dem dritten Jahrtausend. Band 2	\N	\N	de	\N	2011-11-12	33	\N
ebooks/37992	The King of Pirates\r\nBeing an Account of the Famous Enterprises of Captain Avery, the Mock King of Madagascar	\N	\N	en	\N	2011-11-12	181	\N
ebooks/37993	Climbing in The British Isles.  Vol. 1 - England	\N	\N	en	\N	2011-11-12	88	\N
ebooks/37994	Ini: Ein Roman aus dem ein und zwanzigsten Jahrhundert	\N	\N	de	\N	2011-11-12	33	\N
ebooks/38031	Cinq années de ma vie, 1894-1899	\N	\N	fr	\N	2011-11-16	35	\N
ebooks/38032	Game Birds and Game Fishes of the Pacific Coast	\N	\N	en	\N	2011-11-16	82	\N
ebooks/38033	Vergleichende Betrachtungen über neuere geometrische Forschungen	\N	\N	de	\N	2011-11-16	16	\N
ebooks/38034	Paul Appell: Biographie, Bibliographie Analytique des Écrits	\N	\N	fr	\N	2011-11-16	11	\N
ebooks/38035	The Letters of Henry James, (Vol. II)	\N	\N	en	\N	2011-11-16	95	\N
ebooks/38106	Ingersollia\r\nGems of Thought from the Lectures, Speeches, and Conversations of Col. Robert G. Ingersoll, Representative of His Opinions and Beliefs	\N	\N	en	\N	2011-11-22	14	\N
ebooks/38219	A General Introduction to Psychoanalysis	Vorlesungen zur Einführung in die Psychoanalyse. English	\N	en	\N	2011-12-04	1185	\N
ebooks/37995	The Diamond Fairy Book	\N	\N	en	Princess Crystal, or the hidden treasure / by Isabel Bellerby -- The story of the invisible kingdom / from the German of Richard Leander -- How Sampo Lappelill saw the mountain king / from the Swedish of Z. Topelius -- The witch-dancer's doom / a Breton legend -- The three valleys / from the German -- The spring-tide of love / by Pleydell North (Mrs. Egerton Eastwick) -- Ringfalla bridge / by K.E. Sutter -- The children's fairy / from the French of Saint-Juirs -- Wittysplinter / from the German of Clemens Brentano -- The mid-day rock / from the French of J. Jarry -- Lillekort / from the French of Xavier Marmier -- The ten little fairies / from the French of Georges Mitchell -- The magician and his pupil / from the German of A. Godin -- The strawberry thief / from the German of Pauline Schanz -- The adventures of Said / from the German of W. Hauff -- Little blue flower / from the German of Miss F.E. Hynam -- "The princess who despised all men" / by Charles Smith Cheltnam -- The neckless of tears / by Mrs. Egerton Eastwick -- The prince and the lions / from the Persian.	2011-11-12	90	\N
ebooks/37996	Beethoven: A Memoir (2nd Ed.)	\N	\N	en	\N	2011-11-12	40	\N
ebooks/37997	The American Reformed Cattle Doctor\r\nContaining the necessary information for preserving the health and curing the diseases of oxen, cows, sheep, and swine, with a great variety of original recipes, and valuable information in reference to farm and dairy management	\N	\N	en	\N	2011-11-12	92	\N
ebooks/37998	Morals and the Evolution of Man	\N	\N	en	\N	2011-11-12	599	\N
ebooks/37999	Poems	\N	\N	en	\N	2011-11-13	30	\N
ebooks/38	The Jargon File, Version 2.9.10, 01 Jul 1992	\N	\N	en	\N	1992-08-01	81	\N
ebooks/380	Weir of Hermiston: An Unfinished Romance	\N	\N	en	\N	1995-12-01	77	\N
ebooks/3800	Ethics	Ethica Ordine Geometrico Demonstrata	\N	en	\N	2003-02-01	2338	\N
ebooks/38000	Bridge; its Principles and Rules of Play\nwith Illustrative Hands and the Club Code of Bridge Laws	\N	\N	en	\N	2011-11-12	24	\N
ebooks/38001	Sans-Cravate; or, The Messengers; Little Streams	\N	\N	en	\N	2011-11-12	18	\N
ebooks/38002	L'Illustration, No. 3661, 26 Avril 1913	\N	\N	fr	\N	2011-11-13	8	\N
ebooks/38003	Color Key to North American Birds\r\nwith bibliographical appendix	\N	\N	en	\N	2011-11-13	78	\N
ebooks/38004	Vertebrates from the Barrier Island of Tamaulipas, México	\N	\N	en	\N	2011-11-13	28	\N
ebooks/38005	Psyche	\N	\N	en	\N	2011-11-13	41	\N
ebooks/38006	The Heatherford Fortune\na sequel to the Magic Cameo	\N	\N	en	\N	2011-11-13	27	\N
ebooks/38007	Memoir of John Howe Peyton\r\nin sketches by his contemporaries, together with some of his public and private letters, etc., also a sketch of Ann M. Peyton	\N	\N	en	\N	2011-11-13	61	\N
ebooks/38008	Mated from the Morgue: A Tale of the Second Empire	\N	\N	en	\N	2011-11-13	34	\N
ebooks/38009	The Story of Seville	\N	\N	en	\N	2011-11-13	58	\N
ebooks/3801	Napoleon and Blücher: An Historical Novel	\N	\N	en	\N	2003-03-01	23	\N
ebooks/38010	The Adventures of John Jewitt\nOnly Survivor of the Crew of the Ship Boston During a Captivity of Nearly Three Years Among the Indians of Nootka Sound in Vancouver Island	\N	\N	en	\N	2011-11-14	112	\N
ebooks/38011	The Epic of Hades, in Three Books	\N	\N	en	\N	2011-11-14	48	\N
ebooks/38012	Ottavia	\N	\N	it	\N	2011-11-14	19	\N
ebooks/38013	Animals of the Past	\N	\N	en	Introductory and explanatory -- Fossils, and how they are formed -- The earliest known vertebrates -- Impressions of the past -- Rulers of the ancient seas -- Bird of old -- The dinosaurs -- Reading the riddles of the rocks -- Feathered giants -- The ancestry of the horse -- The mammoth -- The mastodon -- Why do animals become extinct?	2011-11-14	166	\N
ebooks/38014	Government in the United States, National, State and Local	\N	\N	en	Local government: towns, townships, and counties -- Local government, continued: cities and villages -- The state governments -- The state legislature -- The state executive -- The state judiciary -- Suffrage and elections -- Political parties and nominating methods -- The establishment of the union -- The two houses of Congress -- Organization and procedure of Congress -- Federal finance, taxation, and money -- The regulation of commerce -- Other important powers of Congress -- The presidency: organization and mode of election -- The presidency, continued: inauguration, powers and duties -- The cabinet and the executive departments -- The federal judiciary -- Government of the territories and dependencies -- Citizenship -- Articles of Confederation -- Constitution of the United States.	2011-11-14	133	\N
ebooks/38015	De Re Metallica, Translated from the First Latin Edition of 1556	\N	\N	en	\N	2011-11-14	673	\N
ebooks/38016	Chaitanya's Life And Teachings\nFrom his contemporary Begali biography the Chaitanya-charit-amrita	\N	\N	en	\N	2011-11-14	190	\N
ebooks/38017	Schools, School-Books and Schoolmasters\r\nA Contribution to the History of Educational Development in Great Britain	\N	\N	en	\N	2011-11-15	36	\N
ebooks/38018	Girl Scouts in the Rockies	\N	\N	en	\N	2011-11-15	13	\N
ebooks/38019	An Oregon Girl: A Tale of American Life in the New West	\N	\N	en	\N	2011-11-15	56	\N
ebooks/3802	The Lerouge Case	L'affaire Lerouge. English	\N	en	\N	2006-04-13	135	\N
ebooks/38020	The Transgression of Andrew Vane: A Novel	\N	\N	en	\N	2011-11-15	23	\N
ebooks/38021	The Baculum in Microtine Rodents	\N	\N	en	\N	2011-11-15	32	\N
ebooks/38022	Nature and Culture	\N	\N	en	Nature and her lessons -- Education of the masses -- Woman and her sphere -- Aim high -- America and her future -- Career of Rev. Joseph Badger -- Mission monument.	2011-11-15	66	\N
ebooks/38023	Memoirs of an American Prima Donna	\N	\N	en	\N	2011-11-15	58	\N
ebooks/38024	Dwarf Fruit Trees\r\nTheir propagation, pruning, and general management, adapted to the United States and Canada	\N	\N	en	Preface -- General considerations -- Advantages and disadvantages -- Propagation -- Pruning -- Special forms -- General management -- Dwarf apples -- Dwarf pears -- Dwarf peaches -- Dwarf plums -- Bush fruits -- Fruit trees in pots -- Personalia.	2011-11-15	25	\N
ebooks/38025	Fables for Children, Stories for Children, Natural Science Stories, Popular Education, Decembrists, Moral Tales	\N	\N	en	\N	2011-11-15	210	\N
ebooks/38026	Fridtjof Nansen: A Book for the Young	\N	\N	en	Nansen's boyhood; Education and character -- Youthful adventures -- Mountain-climbing in winter -- Preparing for the Greenland expedition -- Sledging across Greenland -- Nansen's marriage; A strange wedding trip -- The Fram; Setting out for the Pole -- The ice pressure; Hunting the white bear -- Farthest north -- Nansen meeting Dr. Jackson in Franz Joseph Land.	2011-11-15	168	\N
ebooks/38027	Autobiography of Countess Tolstoy	\N	\N	en	\N	2011-11-15	56	\N
ebooks/38028	The World Masters	\N	\N	en	\N	2011-11-16	35	\N
ebooks/38029	Three Little Women: A Story for Girls	\N	\N	en	\N	2011-11-15	33	\N
ebooks/3803	File No. 113	Le dossier no. 113. English	\N	en	\N	2006-04-13	114	\N
ebooks/38030	The Girl Scouts at Camp Comalong; Or, Peg of Tamarack Hills	\N	\N	en	\N	2011-11-16	40	\N
ebooks/38036	Electricity for the 4-H Scientist	Electricity for the Four-H Scientist	\N	en	How to use this book -- Getting acquainted with electricity -- Tools for electricians -- Rewire a lamp: be a lamp detective -- Make a trouble light -- What makes motors run -- Taking care of electric motors -- Reading the electric meter -- Ironing is fun -- Let's be friends with electricity -- How electric bells work: for you -- First aid for electrical injuries -- How electricity heats -- Mysterious magnetism -- Give your appliances and lights a square meal -- You can measure electricity.	2011-11-16	115	\N
ebooks/38037	English and Scottish Ballads, Volume III	\N	\N	en	\N	2011-11-16	28	\N
ebooks/38038	Fetichism in West Africa\r\nForty Years' Observations of Native Customs and Superstitions	Fetichism in West Africa\r\n40 Years' Observations of Native Customs and Superstitions	\N	en	\N	2011-11-17	65	\N
ebooks/38039	History of "Billy the Kid"	\N	\N	en	\N	2011-11-17	55	\N
ebooks/3804	Pierre and Jean	Pierre et Jean. English	\N	en	\N	2006-04-13	273	\N
ebooks/38040	Punch, or the London Charivari, Vol. 62, Jan 27, 1872	\N	\N	en	\N	2011-11-17	12	\N
ebooks/38041	Old Celtic Romances	\N	\N	en	\N	2011-11-17	57	\N
ebooks/38042	L'Illustration, No. 0019, 8 Juillet 1843	\N	\N	fr	\N	2011-11-18	8	\N
ebooks/38043	The Life of Lyman Trumbull	\N	\N	en	\N	2011-11-18	56	\N
ebooks/38044	The Ascent of the Matterhorn	\N	\N	en	\N	2011-11-17	43	\N
ebooks/38045	Marvels of Scientific Invention\r\nAn Interesting Account in Non-Technical Language of the Invention of Guns, Torpedoes, Submarine Mines, Up-to-Date Smelting, Freezing, Colour Photography, and Many Other Recent Discoveries of Science	\N	\N	en	\N	2011-11-18	72	\N
ebooks/38046	Business English: A Practice Book	\N	\N	en	Word study and grammar: Interesting words. Pronunciation. Spelling rules. Word analysis. The sentence and its elements. The noun and the pronoun. The adjective and the adverb. The verb. The preposition and the conjunction -- Composition (oral and written): Oral English. Choosing subjects. Punctuation. The clear sentence. The paragraph. Business letters -- Composition (business practice): Manufacture. Distribution. Advertising. Real estate and insurance. Banking. The corporation.	2011-11-18	1154	\N
ebooks/38047	Social Value: A Study in Economic Theory, Critical and Constructive	\N	\N	en	\N	2011-11-18	48	\N
ebooks/38048	Mary Queen of Scots, 1542-1587	\N	\N	en	\N	2011-11-18	58	\N
ebooks/38049	Louisa May Alcott : Her Life, Letters, and Journals	\N	\N	en	Introduction -- Genealogy and parentage -- Childhood -- Fruitlands -- The sentimental period -- Authorship -- The year of good luck -- "Hospital sketches" -- Europe, and "Little women" -- Europe -- Family changes -- Last years -- Conclusion.	2011-11-18	681	\N
ebooks/3805	The Vultures	\N	\N	en	\N	2006-04-13	27	\N
ebooks/38050	All (Frightfully Unofficial) About an Old Friend of Mine\r\nWhat He Most Probably Was. What He Most Certainly Will Be, and Who Has Done This? Why the Cat.	\N	\N	en	\N	2011-11-18	11	\N
ebooks/38051	The Tomato	\N	\N	en	Introduction -- The tomato is a great food and crop plant -- Choose the soil and feed the plant -- The best in seed is none too good -- Strong plants for early maturity and heavy crop -- Good culture favors good returns -- To train them up or let them spread -- The eternal battle with insects and diseases -- Skillful selling crowns the enterprise -- Operating in the red or in the black.	2011-11-18	198	\N
ebooks/38052	Reynard the Fox	Reynard the fox; or, The Ghost Heath run	\N	en	\N	2011-11-18	165	\N
ebooks/38053	The Coo-ee Reciter: Humorous, Pathetic, Dramatic, Dialect, Recitations & Readings	\N	\N	en	I killed a man at Graspan / M. Grover -- Kitty O'Toole / W. L. Lumley -- The ballad of the drover / Henry Lawson -- The rescue / Edward Dyson -- Saltbush Bill / A. B. Paterson -- Drought and doctrine / J. Brunton Stevens -- The martyr / Victor J. Daley -- The carrying of the baby / Ethel Turner -- The old gum / Florence Bullivant -- Murphy shall not sing to-night / Montague Grover -- Christmas bells / John B. O'Hara, M.A -- Wool is up / Garnet Walch -- Wool is down / Garnet Walch -- The Highland Brigade buries its dead / Lieut.-Col. W. T. Reay -- Australia's call to arms / John B. O'Hara, M.A -- Good news / Garnet Walch -- Free Trade v. Protection / Garnet Walch -- The lion's cubs / Garnet Walch -- The little duchess / Ethel Turner -- Australia's springtime / W. L. Lumley -- The man that saved the match / David M'Kee Wright -- Ode for Commonwealth Day, 1st January, 1901 /    -- A desperate assault /    -- The game of life / John G. Saxe -- Prejudice / Charlotte Perkins Stetson -- The poor and the rich / James Russell Lowell -- The engineer's story /    -- Seeing's not believing / Thomas Haynes Bayley -- Caudle has been made a Mason / Douglas Jerrold -- Mrs. Caudle's lecture / Douglas Jerrold -- Jim Bludso / Colonel John Hay -- How Uncle Mose counted the eggs /    -- The negro baby's funeral / Will Carleton -- Der shpider und der fly / Charles Follen Adams -- Lariat Bill / G. W. H -- The elf child; or, Little Orphant Annie / James Whitcomb Riley -- Alonzo the Brave and the Fair Imogene / Matthew Gregory Lewis (Monk Lewis) -- An all-around intellectual man / Tom Masson -- Her ideal / Kate Masterson -- The happy farmer / Mortimer C. Brown -- The son of a soldier / Owen Oliver -- The mile / David M'Kee Wright.	2011-11-18	94	\N
ebooks/38054	A Duel	\N	\N	en	\N	2011-11-18	14	\N
ebooks/38055	Ιστορίαι Ηροδότου, Τόμος 1	\N	\N	el	\N	2011-11-19	101	\N
ebooks/38056	Abraham Lincoln and the London Punch\nCartoons, Comments and Poems, Published in the London Charivari, During the American Civil War (1861-1865)	\N	\N	en	\N	2011-11-19	39	\N
ebooks/38057	Mémoires de Vidocq, chef de la police de Sureté jusqu'en 1827, tome I	\N	\N	fr	\N	2011-11-19	48	\N
ebooks/38058	Mémoires de Vidocq, chef de la police de Sureté jusqu'en 1827, tome II	\N	\N	fr	\N	2011-11-19	29	\N
ebooks/38059	Mémoires de Vidocq, chef de la police de Sureté jusqu'en 1827, tome III	\N	\N	fr	\N	2011-11-19	36	\N
ebooks/3806	A Modern Cinderella; Or, The Little Old Shoe, and Other Stories	\N	\N	en	A modern Cinderella; or, the little old shoe -- Derby's debut -- The brothers -- Nelly's hospital.	2003-03-01	204	\N
ebooks/38060	Out of the Air	\N	\N	en	\N	2011-11-19	47	\N
ebooks/38061	White Fire	\N	\N	en	\N	2011-11-19	33	\N
ebooks/38062	In Mr. Knox's Country	\N	\N	en	\N	2011-11-19	31	\N
ebooks/38063	The Sun's Babies	\N	\N	en	\N	2011-11-19	23	\N
ebooks/38064	Aw-Aw-Tam Indian Nights: Being the Myths and Legends of the Pimas of Arizona	\N	\N	en	\N	2011-11-20	106	\N
ebooks/38065	Eight or Nine Wise Words about Letter-Writing	8 or 9 Wise Words about Letter-Writing	\N	en	\N	2011-11-20	127	\N
ebooks/38066	The Adventures of a Grain of Dust	\N	\N	en	\N	2011-11-20	76	\N
ebooks/38067	A Select Collection of Valuable and Curious Arts and Interesting Experiments,\r\nWhich are Well Explained and Warranted Genuine and may be Performed Easily, Safely, and at Little Expense.	\N	\N	en	Water-proof gilding and silvering -- The art of burnish gilding -- Ornamental bronze gilding -- To enamel picture glasses with gold -- To wash iron or steel with gold -- To wash brass or copper with silver -- To give wood a gold, silver, or copper lustre -- To print gold letters on morocco -- To dye silk a brilliant gold colour -- To dye silk a brilliant silver colour -- To silver looking glasses -- To write on paper with gold or silver -- To make good shining black ink -- Blue ink -- Red ink -- Yellow ink -- Green ink -- Purple ink -- To write in various colours with the same pen, ink and paper -- Sympathetic inks for secret correspondence -- Luminous ink that will shine in the dark -- To make a writing appear and disappear at pleasure -- To make a writing vanish and another appear in its place -- To restore old writing that is nearly defaced -- To paint a picture that will appear and disappear -- Landscape painting on walls of rooms -- To paint in figures for carpets or borders -- To paint in imitation of mahogany and maple -- The art of painting on glass -- Best method of polishing steel -- To make letters of blue on polished steel -- To preserve the brightness of polished steel -- To give steel a temper to cut marble -- To wash iron or steel with copper -- To give iron the whiteness of silver -- To wash iron with tin -- To give tin the whiteness and brilliancy of silver -- To crystallize tin -- To make a gold coloured varnish for tin -- To make shellac varnish for japanning -- To make the best copal varnish -- To make a spirit varnish for maps -- To make elastic varnish for umbrellas -- To varnish maps and pictures -- To make brunswick blacking -- To make a print appear on a gold ground -- Best method of tracing or copying a picture -- The construction and use of a copying machine -- To produce the exact likeness of any object instantly -- Copper plate engraving -- Etching on copper plates -- Engraving and scraping in mezzotinto -- Etching in aqua-tinta -- Copper plate printing -- Etching letters and flowers on glass -- To print figures with a smooth stone -- To cut glass with a piece of iron -- Best cement for joining glass -- Best cement for joining china or crockery -- To make a strong water proof glue -- The art of moulding figures in relief -- To cast images in plaster -- To produce embossed letters on marble -- To soften stone -- To change wood, apparently, to stone -- To render wood, cloth or paper, fire proof -- To produce fire readily -- To make super-combustible matches -- To make gun powder -- To make the common fulminating powder -- To make mercurial fulminating powder -- To kindle a fire under water -- To light a candle by application of ice -- To form letters or flowers of real flame -- To produce flame of various colours -- To make sky rockets and fire wheels -- To produce detonating balloons -- To prepare a phial that will give light in the dark -- To make a person's face appear luminous in the dark -- To freeze water in warm weather -- To change the colours of animals -- To give leather a beautiful metallic lustre -- An easy method of extracting the essence of roses -- To prepare various kinds of essences -- To prepare soda water -- To produce metallic trees -- To tin copper by boiling -- A metal that will melt in hot water -- Illustration of calico printing -- To prepare an imitation of gold bronze -- To procure the exhilarating gas -- Construction of the galvanic pile or battery -- Construction of the oxy-hydrogen blow-pipe -- To make a dry phosphorescent powder -- Curious experiment of precipitation -- To make a beautiful soft glass for jewelry -- Composition of various kinds of glass -- Composition of various alloys -- To produce various kinds of gas -- Various chemical tests -- To produce a picture instantly -- A cheap imitation of silver bronze -- To make crayons of various colours -- To make hard sealing wax -- The art of manufacturing paper hangings -- To make elastic blacking for leather -- Sundry experiments.	2011-11-20	226	\N
ebooks/38105	Shakespeare: A Lecture	\N	\N	en	\N	2011-11-22	22	\N
ebooks/38107	The Gods\nFrom 'The Gods and Other Lectures'	\N	\N	en	\N	2011-11-22	49	\N
ebooks/38068	Essays on Modern Novelists	\N	\N	en	William De Morgan -- Thomas Hardy -- William Dean Howells -- Björnstjerne Björnson -- Mark Twain -- Henryk Sienkiewicz -- Hermann Sudermann -- Alfred Ollivant -- Robert Louis Stevenson -- Mrs. Humphry Ward -- Rudyard Kipling -- "Lorna Doone" -- Appendices: A. Novels as a university study. B. The teacher's attitude toward contemporary literature. C. Two poems -- List of publications.	2011-11-20	44	\N
ebooks/38069	Northwest!	\N	\N	en	\N	2011-11-20	31	\N
ebooks/3807	The Different Forms of Flowers on Plants of the Same Species	\N	\N	en	\N	2003-03-01	44	\N
ebooks/38070	The Norwegian Fairy Book	\N	\N	en	Per Gynt -- The Isle of Udröst -- The three lemons -- The neighbor underground -- The secret church -- The comrade -- Aspenclog -- The troll wedding -- The hat of the huldres -- The child of Mary -- Storm magic -- The four-shilling piece -- The magic apples -- Self did it -- The master girl -- Anent the giant who did not have his heart about him -- The three princesses in Whiteland -- Trouble and care -- Kari Woodencoat -- Ola Storbaekkjen -- The cat who could eat so much -- East of the sun and west of the moon -- Murmur Goose-Egg -- The troll-wife -- The king’s hares -- Helge-Hal in the Blue Hill -- The Lord of the Hill and John Blessom -- The young fellow and the devil -- Farther south than south, and farther north than north, and in the great hill of gold -- Lucky Andrew -- The pastor and the sexton -- The skipper and Sir Urian -- The youth who was to serve three years without pay -- The youth who wanted to win the daughter of the mother in the corner -- The chronicle of the pancake -- Soria-Moria Castle -- The player on the jew’s-harp.	2011-11-20	166	\N
ebooks/38071	The Guards Came Through, and Other Poems	\N	\N	en	The guards came through -- Victrix -- Those others -- Haig is moving -- The guns in Sussex -- Ypres -- Grousing -- The volunteer -- The night patrol -- The wreck on Loch McGarry -- The bigot -- The Athabasca Trail -- Ragtime! -- Christmas in wartime -- Lindisfaire -- A parable -- Fate.	2011-11-21	32	\N
ebooks/38072	Wind and Weather	\N	\N	en	\N	2011-11-21	40	\N
ebooks/38073	Thomas Jefferson, the Apostle of Americanism	\N	\N	en	\N	2011-11-21	81	\N
ebooks/38074	Victor Hugo, son oeuvre poétique	\N	\N	fr	\N	2011-11-21	22	\N
ebooks/38075	An Ambitious Woman: A Novel	\N	\N	en	\N	2011-11-21	17	\N
ebooks/38076	Our Philadelphia	\N	\N	en	\N	2011-11-21	22	\N
ebooks/38077	British Birds in Their Haunts	\N	\N	en	\N	2011-11-21	68	\N
ebooks/38078	Siam : The Land of the White Elephant as It Was and Is	\N	\N	en	\N	2011-11-25	73	\N
ebooks/38079	Orders of Infinity: The 'Infinitärcalcül' of Paul Du Bois-Reymond	\N	\N	en	\N	2011-11-21	92	\N
ebooks/3808	Robur the Conqueror	Robur le conquérant. English	\N	en	\N	2003-03-01	134	\N
ebooks/38080	Fædrene æde Druer, Roman\r\nSlægten, Opus 2	\N	\N	da	\N	2011-11-21	19	\N
ebooks/38081	The Inhabitants of the Philippines	\N	\N	en	\N	2011-11-21	302	\N
ebooks/38082	Il Libro Nero	\N	\N	it	\N	2011-11-21	21	\N
ebooks/38083	A Mere Chance: A Novel. Vol. 1	\N	\N	en	\N	2011-11-22	20	\N
ebooks/38084	A Mere Chance: A Novel. Vol. 2	\N	\N	en	\N	2011-11-22	14	\N
ebooks/38085	A Mere Chance: A Novel. Vol. 3	\N	\N	en	\N	2011-11-22	18	\N
ebooks/38086	The Social Evolution of the Argentine Republic	\N	\N	en	\N	2011-11-22	8	\N
ebooks/38087	The Boy Ranchers of Puget Sound	\N	\N	en	\N	2011-11-22	46	\N
ebooks/38088	State Trials, Political and Social. Volume 2 (of 2)	\N	\N	en	\N	2011-11-22	10	\N
ebooks/38089	L'Illustration, No. 0020, 15 Juillet 1843	\N	\N	fr	\N	2011-11-23	13	\N
ebooks/3809	The Master of the World	Maître du monde. English	\N	en	\N	2003-03-01	107	\N
ebooks/38090	Nurses' Papers on Tuberculosis :\r\nread before the Nurses' Study Circle of the Dispensary Department, Chicago Municipal Tuberculosis Sanitarium	\N	\N	en	Introduction: Nurses' Tuberculosis Study Circle -- Historical notes on tuberculosis / Rosalind Mackay, R.N. -- Visiting tuberculosis nursing in various cities of the United States / Anna M. Drake, R.N. -- Provisions for outdoor sleeping / May MacConachie, R.N. -- Some points in the nursing care of the advanced consumptive / Elsa Lund, R.N. -- Open air schools in this country and abroad / Frances M. Heinrich, R.N. -- Notes on tuberculin for nurses.	2011-11-23	62	\N
ebooks/38091	The Letters of William James, Vol. 2	\N	\N	en	\N	2011-11-22	880	\N
ebooks/38092	The Book of God : In the Light of the Higher Criticism\r\nWith Special Reference to Dean Farrar's New Apology	\N	\N	en	Introduction -- The Bible canon -- The Bible and science -- Miracles and witchcraft -- The Bible and freethought -- Morals and manners -- Political and social progress -- Inspiration -- The testimony of Jesus -- The Bible and the Church of England -- An oriental book -- Fictitious supremacy.	2011-11-22	46	\N
ebooks/38093	The Christian Religion: An Enquiry	\N	\N	en	\N	2011-11-22	19	\N
ebooks/38094	Letters To Eugenia; Or, A Preservative Against Religious Prejudices	\N	\N	en	\N	2011-11-22	45	\N
ebooks/38095	Heretics And Heresies\nFrom 'The Gods and Other Lectures'	\N	\N	en	\N	2011-11-22	43	\N
ebooks/38096	Humboldt\nFrom 'The Gods and Other Lectures'	\N	\N	en	\N	2011-11-22	14	\N
ebooks/38097	Aphorisms and Reflections from the Works of T. H. Huxley	\N	\N	en	\N	2011-11-22	28	\N
ebooks/38098	Individuality\nFrom 'The Gods and Other Lectures'	\N	\N	en	\N	2011-11-22	31	\N
ebooks/38099	Mistakes of Moses	\N	\N	en	Preface -- Some mistakes of Moses -- Free schools -- The politicians -- Man and woman -- The Pentateuch -- Monday -- Tuesday -- Wednesday -- Thursday -- "He made the stars also" -- Friday -- Saturday -- Let us make man -- Sunday -- The necessity for a good memory -- The garden -- The fall -- Dampness -- Bacchus and Babel -- Faith in filth -- The Hebrews -- The plagues -- The flight -- Confess and avoid -- "Inspired" slavery -- "Inspired" marriage -- "Inspired" war -- "Inspired" religious liberty -- Conclusion.	2011-11-22	174	\N
ebooks/381	Memories and Portraits	\N	\N	en	The foreigner at home -- Some college memories -- Old mortality -- A college magazine -- An old Scotch gardener -- Pastoral -- The manse -- Memoirs of an islet -- Thomas Stevenson -- Talk and talkers: first paper -- Talk and talkers: second paper -- The character of dogs -- "A penny plain and twopence coloured" -- A gossip on a novel of Dumas's -- A gossip on romance -- A humble remonstrance.	1995-12-01	54	\N
ebooks/3810	The Man-Eaters of Tsavo, and Other East African Adventures	\N	\N	en	\N	2003-03-01	302	\N
ebooks/38100	Ancient Faiths And Modern\r\nA Dissertation upon Worships, Legends and Divinities in Central and Western Asia, Europe, and Elsewhere, Before the Christian Era. Showing Their Relations to Religious Customs as They Now Exist.	\N	\N	en	\N	2011-11-22	173	\N
ebooks/38101	Thomas Paine\nFrom 'The Gods and Other Lectures'	\N	\N	en	\N	2011-11-22	22	\N
ebooks/38102	Critical Examination of the Life of St. Paul	\N	\N	en	\N	2011-11-22	43	\N
ebooks/38103	Trial of C. B. Reynolds For Blasphemy, at Morristown, N. J., May 1887: Defence	\N	\N	en	\N	2011-11-22	32	\N
ebooks/38104	English Secularism: A Confession of Belief	\N	\N	en	\N	2011-11-22	39	\N
ebooks/38108	Further Experiences of an Irish R.M.	Further Experiences of an Irish Resident Magistrate	\N	en	The pug-nosed fox -- A royal command -- Poisson d'Avril -- "The man that came to buy apples" -- A conspiracy of silence -- The boat's share -- The last day of Shraft -- "A horse! A horse!" -- Sharper than a ferret's tooth -- Oweneen the Sprat -- The Whiteboys.	2011-11-22	32	\N
ebooks/38109	Lecture on Artificial Flight\nGiven by request at the Academy of Natural Sciences	\N	\N	en	\N	2011-11-23	12	\N
ebooks/3811	The Star of Gettysburg: A Story of Southern High Tide	\N	\N	en	\N	2003-03-01	62	\N
ebooks/38110	Aucassin & Nicolette, and Other Mediaeval Romances and Legends	\N	\N	en	Introduction -- 'Tis of Aucassin and of Nicolette -- The story of King Constant, the Emperor -- Our Lady's tumbler -- The lay of the little bird -- The divided horsecloth -- Sir Hugh of Tabarie -- The story of King Florus and of the fair Jehane -- Of the covetous man and of the envious man -- Of a Jew who took as surety the image of Our Lady -- The lay of Graelent -- The three thieves -- The friendship of Amis and Amile -- Of the knight who prayed whilst Our Lady tourneyed in his stead -- The priest and the mulberries -- The story of Asenath -- The palfrey.	2011-11-23	26	\N
ebooks/38111	English Society	\N	\N	en	\N	2011-11-23	18	\N
ebooks/38112	Mighty Mikko: A Book of Finnish Fairy Tales and Folk Tales	\N	\N	en	\N	2011-11-23	91	\N
ebooks/38113	Aatelisrosvo Dubrovskij	\N	\N	fi	\N	2011-11-23	17	\N
ebooks/38114	Islam, Her Moral And Spiritual Value: A Rational And Pyschological Study	\N	\N	en	\N	2011-11-23	141	\N
ebooks/38115	Book of 50 Pictures	Book of Fifty Pictures	\N	en	\N	2011-11-23	39	\N
ebooks/38116	Letters From Rome on the Council	Römische Briefe vom Concil. English	\N	en	\N	2011-11-23	29	\N
ebooks/38117	The Book of Life	\N	\N	en	Volume One: Mind and Body -- Volume Two: Love and Society	2011-11-23	330	\N
ebooks/38118	La Duchesse de Châteauroux et ses soeurs	\N	\N	fr	\N	2011-11-24	30	\N
ebooks/38119	Kysymysmerkkejä: Kuinka Muikkulan Matin kirkolla kävi	\N	\N	fi	\N	2011-11-24	15	\N
ebooks/3812	The Mirrors of Washington	\N	\N	en	Harding, Warren G. -- Wilson, Woodrow -- Harvey, George (Brinton McClellan) -- Hughes, Charles Evans -- House, Edward Mandell -- Hoover, Herbert Clark -- Lodge, Henry Cabot -- Baruch, Bernard Mannes -- Root, Elihu -- Johnson, Hiram Warren -- Knox, Philander Chase -- Lansing, Robert -- Penrose, Boies -- Borah, William Edgar.	2003-03-01	24	\N
ebooks/38120	Bridge Axioms and Laws	\N	\N	en	\N	2011-11-24	12	\N
ebooks/38121	Erkki ja Aino	\N	\N	fi	\N	2011-11-24	25	\N
ebooks/38122	La fabrique de mariages, Vol. 2	\N	\N	fr	\N	2011-11-24	14	\N
ebooks/38123	The Automobile Girls at Palm Beach; Or, Proving Their Mettle Under Southern Skies	\N	\N	en	\N	2011-11-24	24	\N
ebooks/38124	Spanish Composition	\N	\N	es	\N	2011-11-28	128	\N
ebooks/38125	Der zunehmende Mond	\N	\N	de	\N	2011-11-24	15	\N
ebooks/38126	Der Untertan	\N	\N	de	\N	2011-11-24	473	\N
ebooks/38127	From the Oak to the Olive: A Plain record of a Pleasant Journey	Records of a pleasant journey	\N	en	Preliminaries -- The voyage -- Liverpool -- Chester; Lichfield -- London -- St. Paul's; the Japanese -- Society -- The Channel -- Paris and thence -- Marseilles -- Rome -- St. Peter's -- Supper of the pilgrims -- Easter -- Works of art -- Piazza Navona; the Tombola -- Sundays in Rome -- Catacombs -- Via Appia and the columbaria -- Naples; the journey -- The museum -- Naples; excursions -- The Capuchin -- Baja -- Capri -- Sorrento -- Florence -- Palazzo Pitti -- Venice -- Greece and the voyage thither -- Syra -- Piræus; Athens -- Expeditions; Nauplia -- Argos -- Egina -- Days in Athens -- Excursions -- Hymettus -- Items -- The palace -- The cathedral -- The missionaries -- The piazza -- Departure -- Return voyage -- Farther -- Fragments -- Flying footsteps -- Munich -- Switzerland -- The Great Exposition -- Pictures in Antwerp.	2011-11-24	40	\N
ebooks/38128	Memoirs of Leonora Christina, Daughter of Christian IV. of Denmark\r\nWritten During Her Imprisonment in the Blue Tower at Copenhagen 1663-1685	\N	\N	en	\N	2011-11-24	42	\N
ebooks/38129	Armenian Legends and Festivals	\N	\N	en	\N	2011-11-25	93	\N
ebooks/3813	The Lady of Blossholme	\N	\N	en	\N	2006-04-13	46	\N
ebooks/38130	Legends of Loudoun\r\nAn account of the history and homes of a border county of Virginia's Northern Neck	\N	\N	en	\N	2011-11-25	140	\N
ebooks/38131	On Secret Service\r\nDetective-Mystery Stories Based on Real Cases Solved by Government Agents	\N	\N	en	A flash in the night -- The mint mystery -- The Ypiranga case -- The clue on shelf 45 -- Phyllis Dodge, smuggler extraordinary -- A matter of record -- The secret still -- The taxicab tangle -- A match for the government -- The girl at the switchboard -- "Lost: $100,000!" -- "The double code" -- The trail of the white mice -- Wah Lee and the flower of heaven -- The man with three wives -- After seven years -- The poison-pen puzzle -- Thirty thousand yards of silk -- The clue in the classified column -- In the shadow of the capitol -- A million-dollar quarter -- "The looting of the C.T.C." -- The case of Mrs. Armitage -- Five inches of death.	2011-11-25	98	\N
ebooks/38132	A Hundred and Sixty Books by Washington Authors\r\nSome Other Writers Who are Contributors to Periodical Literature; Lines Worth Knowing by Heart	\N	\N	en	\N	2011-11-25	17	\N
ebooks/38133	Jumalan kiitos, pöytä on katettu: Huvinäytelmä yhdessä näytöksessä	Eigensinn. Finnish	\N	fi	\N	2011-11-25	10	\N
ebooks/38134	Beyond	\N	\N	en	\N	2011-11-25	27	\N
ebooks/38135	Etain the Beloved, and Other Poems	\N	\N	en	\N	2011-11-25	10	\N
ebooks/38136	The Life of Thomas Wanless, Peasant	\N	\N	en	\N	2011-11-25	41	\N
ebooks/38137	Stories of the Badger State	\N	\N	en	The mound builders -- Life and manners of the indians -- The discovery of Wisconsin -- Radisson and Groseilliers -- The story of Joliet and Marquette -- The Jesuit missionaries -- Some notable visitors to early Wisconsin -- A quarter of a century of warfare -- The commerce of the forest -- In the old French days -- The coming of the English -- Wisconsin in the Revolutionary War -- The rule of Judge Réaume -- The British capture Prairie du Chien -- The story of the Wisconsin lead mines -- The Winnebago War -- The Black Hawk War -- The story of Chequamegon Bay -- Wisconsin Territory formed -- Wisconsin becomes a State -- The boundaries of Wisconsin -- Life in pioneer days -- The development of roads -- The phalanx at Ceresco -- A Mormon king -- The Wisconsin Bourbon -- Slave catching in Wisconsin -- The story of a famous chief -- A fight for the governorship -- Our foreign-born citizens -- Swept by fire -- Badgers in war time.	2011-11-25	32	\N
ebooks/38138	Socialism	\N	\N	en	\N	2011-11-25	339	\N
ebooks/38139	The History of Cuba, vol. 3	\N	\N	en	\N	2011-11-26	71	\N
ebooks/3814	Robert Louis Stevenson	\N	\N	en	\N	2003-03-01	10	\N
ebooks/38140	Che cosa è l'amore?	\N	\N	it	\N	2011-11-26	12	\N
ebooks/38178	An Account of the Campaign in the West Indies, in the Year 1794\r\nUnder the Command of their Excellencies Lieutenant General Sir Charles Grey, K.B., and Vice Admiral Sir John Jervis, K.B.	\N	\N	en	\N	2011-11-30	33	\N
ebooks/38141	John Dewey's logical theory	\N	\N	en	"Psychology as philosophic method" -- The development of the psychological standpoint -- "Moral theory and practice" -- Functional psychology -- The evolutionary standpoint -- "Studies in logical theory" -- The polemical period -- Later developments -- Conclusions.	2011-11-26	15	\N
ebooks/38142	The Seven Cardinal Sins: Envy and Indolence	\N	\N	en	\N	2011-11-26	35	\N
ebooks/38143	Encyclopaedia Britannica, 11th Edition, "Grasshopper" to "Greek Language"\r\nVolume 12, Slice 4	\N	\N	en	\N	2011-11-26	81	\N
ebooks/38144	The Mistress of Bonaventure	\N	\N	en	\N	2011-11-26	72	\N
ebooks/38145	Human, All Too Human: A Book for Free Spirits	\N	\N	en	\N	2011-11-26	1196	\N
ebooks/38146	Mr. Punch on the Warpath: Humours of the Army, the Navy and the Reserve Forces	\N	\N	en	\N	2011-11-26	20	\N
ebooks/38147	St. Peter, His Name and His Office, as Set Forth in Holy Scripture	\N	\N	en	\N	2011-11-27	60	\N
ebooks/38148	The Geography of the Region about Devil's Lake and the Dalles of the Wisconsin\r\nWith Some Notes on Its Surface Geology	\N	\N	en	\N	2011-11-27	13	\N
ebooks/38149	Two Burlesques of Lord Chesterfield's Letters.\nThe Graces (1774), The Fine Gentleman's Etiquette (1776)	\N	\N	en	\N	2011-11-27	18	\N
ebooks/3815	Rolling Stones	\N	\N	en	The dream -- A ruler of men -- The atavism of John Tom Little Bear -- Helping the other fellow -- The marionettes -- The marquis and Miss Sally -- A fog in Santone -- The friendly call -- a dinner at ----* --- Sound and fury -- Tictocq -- Tracked to doom -- A snapshot at the President -- An unfinished Christmas story -- The unprofitable servant -- Aristocracy versus has -- The prisoner of Zembla -- A strange story -- Fickle fortune, or, How Gladys hustled -- An apology -- Lord Oakhurst's course -- Bexar script no. 2692 -- Queries and answers -- The pewee -- Nothing to say -- The murderer -- Some postscripts -- A contribution -- The old farm -- Vanity -- The lullaby boy -- Chanson de Bohême -- Hard to forget -- Drop a tear in this slot -- Tamales -- Some letters.	2003-03-01	142	\N
ebooks/38150	Lettres intimes	\N	\N	fr	\N	2011-11-27	42	\N
ebooks/38151	Kevätkukka: Perhetarina	Maj. Finnish	\N	fi	\N	2011-11-27	10	\N
ebooks/38152	The Girl Scouts Rally; or, Rosanna Wins	\N	\N	en	\N	2011-11-27	61	\N
ebooks/38153	Stars of the Opera\r\nA Description of Operas & a Series of Personal Interviews with Marcela Sembrich, Emma Eames, Emma Calvé, Lillian Nordica, Lilli Lehmann, Geraldine Farrar & Nellie Melba	\N	\N	en	An interview with Marcella Sembrich -- "Semiramide" -- A call on Emma Eames -- "Faust" -- "Werther" -- Calvé and "Carmen" -- "Carmen" -- "Hamlet" -- A talk with Lillian Nordica -- "Lohengrin" -- "Aida" -- "The Huguenots" -- An hour with Lilli Lehmann -- "The Flying Dutchman" -- Melba, the Australian Nightingale -- "Lakme" -- "I Pagliacci" -- "Orpheus and Eurydice" -- The genius of Geraldine Farrar -- "Madame Butterfly".	2011-11-27	144	\N
ebooks/38154	Text books of art education, v. 4 of 7. Book IV, Fourth Year	\N	\N	en	\N	2011-11-27	82	\N
ebooks/38155	Norway	\N	\N	en	\N	2011-11-28	80	\N
ebooks/38156	A Second Coming	\N	\N	en	\N	2011-11-28	18	\N
ebooks/38157	Moderne Probleme der Physik	\N	\N	de	Einleitung -- Inhaltsverzeighnis -- Die Elektronentheorie -- Die Radioaktivität -- Die Röntgenstrahlen -- Neuere Elektrodynamik und Relativitätsprinzip -- Fortschritte der Thermodynamik.	2011-11-28	33	\N
ebooks/38158	Die Phantasie in der Malerei	\N	\N	de	Vorwort zur zweiten Auflage -- Einleitung -- Die Phantasie in der Malerei -- Empfindung und Erfindung in der Malerei -- Phantasie und Technik.	2011-11-28	27	\N
ebooks/38159	L'Illustration, No. 0021, 22 Juillet 1843	\N	\N	fr	\N	2011-11-28	16	\N
ebooks/3816	The Witch of Prague: A Fantastic Tale	\N	\N	en	\N	2006-04-13	60	\N
ebooks/38160	A Hero of Romance	\N	\N	en	\N	2011-11-28	37	\N
ebooks/38161	A Master of Deception	\N	\N	en	\N	2011-11-28	39	\N
ebooks/38162	Practical Religion\nBeing Plain Papers on the Daily Duties, Experience, Dangers, and Privileges of Professing Christians	\N	\N	en	Preface -- Self-inquiry -- Self-exertion -- Reality -- Prayer -- Bible-reading -- Going to the table -- Charity -- Zeal -- Freedom -- Happiness -- Formality -- The world -- Riches and poverty -- The best friend -- Sickness -- The family of God -- Our home -- Heirs of God -- The great gathering -- The great separation -- Eternity.	2011-11-28	154	\N
ebooks/38163	De Ellendigen (Deel 5 van 5)	\N	\N	nl	\N	2011-11-28	26	\N
ebooks/38164	English Book-Illustration of To-day\r\nAppreciations of the Work of Living English Illustrators, with Lists of Their Books	\N	\N	en	\N	2011-11-29	48	\N
ebooks/38165	The Cabin [La barraca]	\N	\N	en	\N	2011-11-29	47	\N
ebooks/38166	Mémoires pour servir à l'Histoire de France sous Napoléon, Tome 1/2\nécrits à Sainte-Hélène par les généraux qui ont partagé sa captivité	\N	\N	fr	\N	2011-11-29	19	\N
ebooks/38167	Life Gleanings	\N	\N	en	\N	2011-11-29	7	\N
ebooks/38168	From Veldt Camp Fires	\N	\N	en	A secret of the Orange River -- The story of a tusk -- Jan Prinsloo's kloof -- The bushman's fortune -- The conquest of Christina de Klerk -- A Christmas in the veldt -- Their last trek -- The luck of Tobias De la Rey -- The Mahalapsi Diamond -- A tragedy of the veldt -- Queen's service -- A Transvaal morning -- The mystery of Hartebeest Fontein -- Charlie Thilmere's lion.	2011-11-29	13	\N
ebooks/38169	The Heath Hover Mystery	\N	\N	en	\N	2011-11-29	8	\N
ebooks/3817	To Let	\N	\N	en	\N	2003-03-01	36	\N
ebooks/38170	Grit Lawless	\N	\N	en	\N	2011-11-29	16	\N
ebooks/38171	Imprudence	\N	\N	en	\N	2011-11-29	11	\N
ebooks/38172	Atlantic Narratives: Modern Short Stories	\N	\N	en	Introduction -- The preliminaries / Cornelia A. P. Comer -- Buttercup-night / John Galsworthy -- Hepaticas / Anne Douglas Sedgwick -- Possessing Prudence / Amy Wentworth Stone -- The Glory-Box / Elizabeth Ashe -- The spirit of the herd / Dallas Lore Sharp -- In the Pasha's garden / H. G. Dwight -- Little selves / Mary Lerner -- The failure / Charles Caldwell Dobie -- Business is business / Henry Seidel Canby -- Nothing / Zephine Humphrey -- A moth of peace / Katharine Fullerton Gerould -- In no strange land / Katharine Butler -- Little brother / Madeleine Z. Doty -- What road goeth he? / F. J. Louriet -- The clearer sight / Ernest Starr -- The garden of memories / C. A. Mercer -- The clearest voice / Margaret Sherwood -- The marble child / E. Nesbit -- The one left / E. V. Lucas -- The legacy of Richard Hughes / Margaret Lynn -- Of water and the spirit / Margaret Prescott Montague     -- Mr. Squem / Arthur Russell Taylor.	2011-11-29	233	\N
ebooks/38173	The American Indian as Slaveholder and Seccessionist\nAn Omitted Chapter in the Diplomatic History of the Southern Confederacy	\N	\N	en	\N	2011-11-30	102	\N
ebooks/38174	Vidyāpati: Bangīya padābali; songs of the love of Rādhā and Krishna	\N	\N	en	\N	2011-11-30	87	\N
ebooks/38175	Perils in the Transvaal and Zululand	\N	\N	en	\N	2011-11-30	24	\N
ebooks/38176	The Stronger Influence	\N	\N	en	\N	2011-11-30	18	\N
ebooks/38177	The Passionate Elopement	\N	\N	en	\N	2011-11-30	84	\N
ebooks/38218	La fine dell'amore	\N	\N	it	\N	2011-12-04	17	\N
ebooks/38179	Household Education	\N	\N	en	Old and young in school -- What the schooling is for -- The natural possessions of man -- How to expect -- The golden mean -- The new comer -- Care of the frame -- Care of the powers: will -- Hope -- Fear -- Patience -- Patience: infirmity -- Love -- Veneration -- Truthfulness -- Conscientiousness -- Intellectual training: its requisites -- Order of development. The perceptive faculties -- The conceptive faculties -- The reasoning faculties. Female education -- The imaginative faculties -- Care of the habits; importance of habit -- Personal habits -- Family habits -- Conclusion.	2011-11-30	73	\N
ebooks/3818	By Reef and Palm	\N	\N	en	Challis the doubter -- 'Tis in the blood -- The revenge of Macy O'Shea -- The rangers of the Tia Kau -- Pallou's Taloi -- A basket of bread-fruit -- Enderby's courtship -- Long Charley's good little wife -- The methodical Mr. Burr of Maduro -- A truly great man -- The doctor's wife -- The fate of the Alida -- The Chilean bluejacket -- Brantley Of Vahitahi.	2003-03-01	22	\N
ebooks/38180	An American at Oxford	\N	\N	en	\N	2011-12-01	41	\N
ebooks/38181	A Woman Perfected	\N	\N	en	\N	2011-12-01	24	\N
ebooks/38182	Curious Church Customs and Cognate Subjects	\N	\N	en	\N	2011-12-01	32	\N
ebooks/38183	From the Thames to the Tiber\nor, My visit to Paris, Rome, Florence, Venice, Milan, Switzerland, etc.	\N	\N	en	\N	2011-12-01	36	\N
ebooks/38184	New Method of Horsemanship\r\nIncluding the Breaking and Training of Horses, with Instructions for Obtaining a Good Seat.	\N	\N	en	\N	2011-12-01	12	\N
ebooks/38185	Fruits of Philosophy: A Treatise on the Population Question	\N	\N	en	\N	2011-12-01	104	\N
ebooks/38186	The Sailor	\N	\N	en	\N	2011-12-02	33	\N
ebooks/38187	Aviation Engines: Design—Construction—Operation and Repair	\N	\N	en	\N	2011-12-02	362	\N
ebooks/38188	Amusement Only	\N	\N	en	The lost duchess -- The strange occurrences in Canterstone Jail -- Twins! -- A vision of the night -- The way of a maid with a man -- Aunt Jane's Jalap -- Willyum -- His first experiment -- An old-fashioned Christmas -- By deputy -- Mr. Whiting and Mary Ann -- A substitute.	2011-12-02	48	\N
ebooks/38189	A Treatise on Sheep:\r\nThe Best Means for their Improvement, General Management, and the Treatment of their Diseases.	\N	\N	en	\N	2011-12-02	80	\N
ebooks/3819	The Euahlayi Tribe: A Study of Aboriginal Life in Australia	\N	\N	en	\N	2003-03-01	72	\N
ebooks/38190	Cornwall	\N	\N	en	\N	2011-12-03	44	\N
ebooks/38191	The Boyhood of Great Inventors	\N	\N	en	John Smeaton -- John Flaxman -- Sir Humphrey Davy -- Sir Richard Arkwright -- Josiah Wedgwood -- George Stephenson -- Thomas Alva Edison -- James Watt.	2011-12-03	31	\N
ebooks/38192	Alhambra	\N	\N	fi	\N	2011-12-03	15	\N
ebooks/38193	New Royal Cook Book	\N	\N	en	\N	2011-12-03	306	\N
ebooks/38194	An Inquiry Into the Nature and Causes of the Wealth of Nations	\N	\N	en	\N	2011-12-03	199	\N
ebooks/38195	The Outcaste	\N	\N	en	\N	2011-12-10	37	\N
ebooks/38196	Eunice	\N	\N	en	\N	2011-12-03	6	\N
ebooks/38197	The Twa Miss Dawsons	\N	\N	en	\N	2011-12-03	6	\N
ebooks/38198	Frederica and her Guardians; Or, The Perils of Orphanhood	\N	\N	en	\N	2011-12-03	9	\N
ebooks/38199	Kenneth McAlpine: A Tale of Mountain, Moorland and Sea	\N	\N	en	\N	2011-12-03	14	\N
ebooks/382	Edinburgh: Picturesque Notes	\N	\N	en	\N	1995-12-01	55	\N
ebooks/3820	Nathan the Wise; a dramatic poem in five acts	\N	\N	en	\N	2003-03-01	331	\N
ebooks/38200	\N	\N	\N	en	\N	2018-10-11	0	\N
ebooks/38201	Wild Spain (España agreste)\nRecords of Sport with Rifle, Rod, and Gun, Natural History Exploration	\N	\N	en	\N	2011-12-03	129	\N
ebooks/38202	Encyclopaedia Britannica, 11th Edition, "Greek Law" to "Ground-Squirrel"\r\nVolume 12, Slice 5	\N	\N	en	\N	2011-12-03	161	\N
ebooks/38203	A Trip to Cuba	\N	\N	en	\N	2011-12-03	45	\N
ebooks/38204	Tragedie dell'anima	\N	\N	it	\N	2011-12-03	7	\N
ebooks/38205	The Leaven in a Great City	\N	\N	en	\N	2011-12-03	13	\N
ebooks/38206	A Boy of the Dominion: A Tale of Canadian Immigration	\N	\N	en	\N	2011-12-03	16	\N
ebooks/38207	On the Origin and Metamorphoses of Insects	\N	\N	en	\N	2011-12-03	39	\N
ebooks/38208	The Animal Story Book	\N	\N	en	'Tom': an adventure in the life of a bear in Paris -- Saï the panther -- The buzzard and the priest -- Cowper and his hares -- A rat tale -- Snake stories -- What elephants can do -- The dog of Montargis -- How a beaver builds his house -- The war horse of Alexander -- Stories about bears -- Stories about ants -- The taming of an otter -- The story of Androcles and the lion -- Monsieur Dumas and his beasts -- The adventures of Pyramus -- The story of a weasel -- Stories about wolves -- Two highland dogs -- Monkey tricks and Sally at the zoo -- How the cayman was killed -- The story of Fido -- Beasts besieged -- Mr. Gully -- Stories from Pliny -- The strange history of Cagnotte -- Still waters run deep; or, the dancing dog -- Theo and his horses: Jane, Betsy, and Blanche -- Madame Théophile and the parrot -- The battle of the mullets and the dolphins -- Monkey stories -- Eccentric bird builders -- The ship of the desert -- Hame, hame, hame, where I fain wad be -- Nests for dinner -- Fire-eating Djijam -- The story of the dog Oscar -- Dolphins at play -- The starling of Segringen -- Grateful dogs -- Gazelle -- Cockatoo stories -- The otter who was reared by a cat -- Stories about lions -- Builders and weavers -- More faithful than favoured -- Dolphins, turtles, and cod -- More about elephants -- Bungey -- Lions and their ways -- The history of Jacko I. -- Signora and Lori -- Of the linnet, popinjay, or parrot, and other birds that can speak -- Patch and the chickens -- The fierce falcon -- Mr. Bolt, the scotch terrier -- A raven's funeral -- A strange tiger -- Halcyons and their biographers -- The story of a frog.	2011-12-04	280	\N
ebooks/38209	The History of Antiquity, Vol. 5 (of 6)	\N	\N	en	\N	2011-12-04	48	\N
ebooks/3821	The Roman and the Teuton\r\nA Series of Lectures delivered before the University of Cambridge	\N	\N	en	Preface by Professor F. Max Muller -- The Forest Children -- The Dying Empire -- Preface to Lecture III -- The Human Deluge -- The Gothic Civilizer -- Dietrich's End -- The Nemesis of the Goths -- Paulus Diaconus -- The Clergy and the Heathen -- The Monk a Civilizer -- The Lombard Laws -- The Popes and the Lombards -- The Strategy of Prividence ­-- Appendix: Inaugural Lecture: The Limits of Exact Science as Applied to History.	2003-03-01	142	\N
ebooks/38210	L'Illustration, No. 0022, 29 Juillet 1843	\N	\N	fr	\N	2011-12-04	8	\N
ebooks/38211	De H. Nikolaas in het folklore	\N	\N	nl	\N	2011-12-05	14	\N
ebooks/38212	The Making of William Edwards; or, The Story of the Bridge of Beauty	\N	\N	en	\N	2011-12-05	43	\N
ebooks/38213	Ιστορίαι Ηροδότου, Τόμος 2	\N	\N	el	\N	2011-12-04	48	\N
ebooks/38214	Letters of Lord Acton to Mary, Daughter of the Right Hon. W. E. Gladstone	\N	\N	en	\N	2011-12-04	64	\N
ebooks/38215	The Mary Frances Cook Book; Or, Adventures Among the Kitchen People	\N	\N	en	\N	2011-12-04	57	\N
ebooks/38216	Fiori d'arancio	\N	\N	it	\N	2011-12-04	7	\N
ebooks/38217	Don Pietro Caruso	\N	\N	it	\N	2011-12-04	10	\N
ebooks/38220	Ved Nytaarstid i Nøddebo Præstegaard	\N	\N	da	\N	2011-12-04	27	\N
ebooks/38221	Hedelmällisyys: Romaani	Fécondité. Finnish	\N	fi	\N	2011-12-04	11	\N
ebooks/38222	The Quest of the 'Golden Hope': A Seventeenth Century Story of Adventure	The Quest of the 'Golden Hope': A 17th Century Story of Adventure	\N	en	\N	2011-12-04	33	\N
ebooks/38223	The History of Mendelssohn's Oratorio 'Elijah'	\N	\N	en	\N	2011-12-05	137	\N
ebooks/38224	Suomalaisen talonpojan koti-lääkäri	\N	\N	fi	\N	2011-12-05	28	\N
ebooks/38225	Le notaire de Chantilly	\N	\N	fr	\N	2011-12-05	35	\N
ebooks/38226	Thoughts Out of Season, Part II	\N	\N	en	The use and abuse of history -- Schopenhauer as educator.	2011-12-05	138	\N
ebooks/38227	The Rainbow, After the Thunder-Storm	\N	\N	en	\N	2011-12-05	18	\N
ebooks/38228	Captain June	\N	\N	en	\N	2011-12-06	15	\N
ebooks/38229	De roman van Bernard Bandt	\N	\N	nl	\N	2011-12-06	8	\N
ebooks/3823	Thelma	\N	\N	en	\N	2003-03-01	62	\N
ebooks/38230	The Odes of Anacreon	Anacreontea. English	\N	en	\N	2011-12-06	60	\N
ebooks/38231	Arguments before the Committee on Patents of the House of Representatives, on H. R. 11943, to Amend Title 60, Chapter 3, of the Revised Statutes of the United States Relating to Copyrights\nMay 2, 1906.	\N	\N	en	\N	2011-12-06	5	\N
ebooks/38232	Calvinistic Controversy\r\nEmbracing a Sermon on Predestination and Election and Several Numbers, Formally Published in the Christian Advocate and Journal.	\N	\N	en	\N	2011-12-06	29	\N
ebooks/38233	Birds Every Child Should Know	\N	\N	en	\N	2011-12-06	151	\N
ebooks/38234	Hopalong Cassidy	\N	\N	en	\N	2011-12-06	40	\N
ebooks/38235	The Gentleman's Model Letter-writer\r\nA Complete Guide to Correspondence on All Subjects, with Commercial Forms	\N	\N	en	\N	2011-12-06	32	\N
ebooks/38236	Shireen and her Friends: Pages from the Life of a Persian Cat	\N	\N	en	\N	2011-12-06	21	\N
ebooks/38237	Paddy-The-Next-Best-Thing	\N	\N	en	\N	2011-12-06	36	\N
ebooks/38238	The Old Yellow Book: Source of Robert Browning's The Ring and the Book	\N	\N	en	\N	2011-12-06	28	\N
ebooks/38239	Die Schön Magelona\neine fast lustige Historie von dem Ritter mit den silbern Schlüsseln und von der Schönen Magelona gar lustig zu lesen	Pierre de Provence et la belle Maguelonne. German	\N	de	\N	2011-12-06	21	\N
ebooks/3824	The Lamp of Fate	\N	\N	en	\N	2006-04-13	41	\N
ebooks/38240	The Esperantist, Complete	\N	\N	eo	\N	2011-12-06	90	\N
ebooks/38241	Uncle's Dream; and The Permanent Husband	\N	\N	en	\N	2011-12-06	141	\N
ebooks/38242	Voyage en Égypte et en Syrie - Tome 1	\N	\N	fr	\N	2011-12-07	15	\N
ebooks/38243	Histoire de France - Moyen Âge; (Vol. 1 / 10)	\N	\N	fr	\N	2011-12-07	83	\N
ebooks/38244	Histoire de France - Moyen Âge; (Vol. 2 / 10)	\N	\N	fr	\N	2011-12-07	42	\N
ebooks/38245	Atlantic Classics, Second Series	\N	\N	en	Dogs and men, by H.C. Merwin -- Jungle night, by W. Beebe -- The devil baby at Hull-House, by Jane Addams -- Every man's natural desire to be somebody else, by S.M. Crothers -- The temple's difficult door, by R.M. Gay -- Exile and postman, by Jean K. Mackenzie -- The life of adventure, by E.J. Goodspeed -- An indictment of intercollegiate athletics, by W.T. Foster -- Car-window botany, by Lida F. Baldwin -- Studies in solitude, by Fannie S. Gifford -- The Greek genius, by J.J. Chapman -- In praise of old ladies, by Lucy M. Donnelly -- A memory of old gentlemen, by Sharlot M. Hall -- Viola's lovers, by R.B. Kimball -- Haunted lives, by Laura S. Porter -- The Acropolis and Golgotha, by Anne C.E. Allinson -- The baptizing of the baby, by Elizabeth Taylor -- Biographical notes.	2011-12-07	115	\N
ebooks/38246	Heroes of Science: Chemists	\N	\N	en	\N	2011-12-07	30	\N
ebooks/38247	The Legend of Ulenspiegel, Volume 1 (of 2)\r\nAnd Lamme Goedzak, and their Adventures Heroical, Joyous and Glorious in the Land of Flanders and Elsewhere	Légende d'Ulenspiegel. English	\N	en	\N	2011-12-08	73	\N
ebooks/38248	Pottery, for Artists, Craftsmen & Teachers	Pottery, for Artists, Craftsmen and Teachers	\N	en	\N	2011-12-08	147	\N
ebooks/38249	Down the Columbia	\N	\N	en	\N	2011-12-09	42	\N
ebooks/3825	Pygmalion	\N	\N	en	\N	2003-03-01	7390	\N
ebooks/38250	The Honour of Savelli: A Romance	\N	\N	en	\N	2011-12-09	13	\N
ebooks/38251	Oscar Wilde	\N	\N	en	\N	2011-12-09	72	\N
ebooks/38252	Fairies I Have Met	\N	\N	en	The bird of shadows and the sun-bird -- The sea-fairy and the land-fairy, and how they quarrelled -- Princess Orchid's party -- The cloud that had no lining -- The fairies who changed places -- The making of the opal -- The big spider's diamonds -- A little girl in a book -- The fairy who was looking for a home -- The box of dreams -- The fairy who had only one wing -- The little boy from town.	2011-12-09	51	\N
ebooks/38253	A Description of the Coasts of East Africa and Malabar in the Beginning of the Sixteenth Century	A Description of the Coasts of East Africa and Malabar in the Beginning of the 16th Century	\N	en	\N	2011-12-09	125	\N
ebooks/38254	Bart Keene's Hunting Days; or, The Darewell Chums in a Winter Camp	\N	\N	en	\N	2011-12-09	23	\N
ebooks/38255	Autumn Glory; Or, The Toilers of the Field	La terre qui meurt. English	\N	en	\N	2011-12-09	12	\N
ebooks/38256	Abrégé de l'Histoire Générale des Voyages (Tome 3)	\N	\N	fr	\N	2011-12-09	15	\N
ebooks/38257	Abrégé de l'Histoire Générale des Voyages (Tome 4)	\N	\N	fr	\N	2011-12-09	13	\N
ebooks/38258	Abrégé de l'Histoire Générale des Voyages (Tome 5)	\N	\N	fr	\N	2011-12-09	14	\N
ebooks/38259	Vae victis! Romanzo	\N	\N	it	\N	2011-12-09	18	\N
ebooks/3826	Rise of the New West, 1819-1829	\N	\N	en	\N	2003-03-01	23	\N
ebooks/38260	Zacharias Topelius: Elämä ja toiminta	\N	\N	fi	\N	2011-12-10	20	\N
ebooks/38261	Punch, or the London Charivari, Vol. 62, Jan 13, 1872	\N	\N	en	\N	2011-12-10	8	\N
ebooks/38262	Wild Adventures in Wild Places	\N	\N	en	Part 1: The moors and fens of England -- Part 2: The polar ice-fields -- Part 3: The Russian Steppes -- Part 4: The wilds of Africa -- Part 5: The Indian jungle -- Part 6: Australia -- Part 7: The Pampas -- Part 8: The backwoods.	2011-12-10	10	\N
ebooks/38263	Wild Life in the Land of the Giants: A Tale of Two Brothers	\N	\N	en	\N	2011-12-10	16	\N
ebooks/38264	Guatemala, the country of the future	\N	\N	en	A brief description -- A progressive president and his policies -- The soil and its riches -- Trade and markets -- Climate and immigration -- International relations -- The land of travel and history.	2011-12-10	81	\N
ebooks/38265	My Life in Many States and in Foreign Lands, Dictated in My Seventy-Fourth Year	My Life in Many States and in Foreign Lands, Dictated in My 74th Year	\N	en	\N	2011-12-10	48	\N
ebooks/38266	The Memoirs of Count Carlo Gozzi; Volume the First	\N	\N	en	\N	2011-12-10	71	\N
ebooks/38267	International Congress of Arts and Science, Volume 1\r\nPhilosophy and Metaphysics	\N	\N	en	\N	2011-12-10	57	\N
ebooks/38311	What Will People Say? A Novel	\N	\N	en	\N	2011-12-15	173	\N
ebooks/38268	Aspects of Modern Opera: Estimates and Inquiries	\N	\N	en	Introductory: The Wagnerian aftermath -- A view of Puccini -- Strauss' "Salome": its art and its morals -- A perfect music-drama [Pelléas et Mélisande].	2011-12-10	20	\N
ebooks/38269	A History of the Philippines	\N	\N	en	\N	2011-12-11	1939	\N
ebooks/3827	The Days Before Yesterday	\N	\N	en	\N	2003-03-01	47	\N
ebooks/38270	The Atlantic Monthly, Volume 20, No. 120, October, 1867\r\nA Magazine of Literature, Science, Art, and Politics	\N	\N	en	\N	2011-12-11	43	\N
ebooks/38271	L'Illustration, No. 0023, 5 Août 1843	\N	\N	fr	\N	2011-12-11	15	\N
ebooks/38272	Suomen kansan satuja ja tarinoita	\N	\N	fi	\N	2011-12-11	37	\N
ebooks/38273	Is the Bible Indictable?\r\nBeing an Enquiry whether the Bible Comes within the Ruling of the Lord Chief Justice as to Obscene Literature	\N	\N	en	\N	2011-12-11	34	\N
ebooks/38274	Ecclesiastical Curiosities	\N	\N	en	\N	2011-12-11	22	\N
ebooks/38275	Are these Things So? (1740) The Great Man's Answer to Are These things So: (1740)	\N	\N	en	\N	2011-12-11	12	\N
ebooks/38276	The Cruise of the Snowbird: A Story of Arctic Adventure	\N	\N	en	\N	2011-12-11	32	\N
ebooks/38277	From Squire to Squatter: A Tale of the Old Land and the New	\N	\N	en	\N	2011-12-11	26	\N
ebooks/38278	Talvi-iltain tarinoita 1\nKuninkaan hansikas. Linnaisten kartanon viheriä kamari.	\N	\N	fi	\N	2011-12-21	10	\N
ebooks/38279	How John Norton the Trapper Kept His Christmas	\N	\N	en	\N	2011-12-11	32	\N
ebooks/3828	Simon the Jester	\N	\N	en	\N	2006-04-13	53	\N
ebooks/38280	Modern Essays	\N	\N	en	American literature / John Macy -- Mary White / William Allen White -- Niagara Falls / Rupert Brooke -- The almost perfect state / Don Marquis -- "The man o' war's 'er 'usband" / David W. Bone -- The market / William McFee -- Holy Ireland / Joyce Kilmer -- A familiar preface / Joseph Conrad -- On drawing / A.P. Herbert -- O. Henry / O.W. Firkins -- The mowing of a field / Hilaire Belloc -- The student life / William Osler -- The decline of drama / Stephen Leacock -- America and the English tradition / Harry Morgan Ayres -- The Russian quarter / Thomas Burke -- A word for autumn / A.A. Milne -- "A clergyman" / Max Beerbohm -- Samuel Butler / Stuart P. Sherman -- Bed-books and night-lights / H.M. Tomlinson -- The precept of peace / Louise Imogen Guiney -- On lying awake at night / Stewart Edward White -- A woodland Valentine / Marian Storm -- The elements of poetry / George Santayana -- Nocturne / Simeon Strunsky -- Beer and cider / George Saintsbury -- A free man's worship / Bertrand Russell -- Some historians / Philip Guedalla -- Winter mist / Robert Palfrey Utter -- Trivia / Logan Pearsall Smith -- Beyond life / James Branch Cabell -- The fish reporter / Robert Costes Holliday -- Some nonsense about a dog / Harry Esty Dounce -- The fifty-first dragon / Heywood Broun.	2011-12-11	963	\N
ebooks/38281	Der König Candaules: Drama in drei Akten	\N	\N	de	\N	2011-12-11	38	\N
ebooks/38282	The Herriges Horror in Philadelphia\nA Full History of the Whole Affair. A Man Kept in a Dark Cage Like a Wild Beast for Twenty Years, As Alleged, in His Own Mother's and Brother's House	\N	\N	en	\N	2011-12-12	20	\N
ebooks/38283	Schopenhauer	\N	\N	en	\N	2011-12-12	31	\N
ebooks/38284	The Heart of Denise, and Other Tales	\N	\N	en	The heart of Denise -- The Captain Moratti's last affair -- The treasure of Shagul -- The foot of Gautama -- The devil's manuscript -- Under the Achilles -- The madness of Shere Bahadur -- Regine's ape -- A shadow of the past.	2011-12-12	17	\N
ebooks/38285	Η Λυγερή	\N	\N	el	\N	2011-12-12	18	\N
ebooks/38286	The Protector	\N	\N	en	\N	2011-12-12	46	\N
ebooks/38287	We're Civilized!	\N	\N	en	\N	2011-12-13	43	\N
ebooks/38288	Our National Defense: The Patriotism of Peace	\N	\N	en	\N	2011-12-13	10	\N
ebooks/38289	The Sa'-Zada Tales	\N	\N	en	The white, yellow, and black leopard -- Hathi Ganesh, the white-eared elephant -- Gidar, the jackal, and Coyote, the prairie wolf -- Raj Bagh, the king tiger -- The tribe of King Cobra -- The story of the monkeys -- Story of birds of a feather -- The buffalo and bison -- Unt, the camel -- Big Tusk, the wild boar -- Oohoo, the wolf, and Sher Abi, the crocodile -- Sa'-zada, the "zoo" keeper.	2011-12-13	45	\N
ebooks/3829	Love Among the Chickens	\N	\N	en	\N	2003-03-01	241	\N
ebooks/38290	Speciation and Evolution of the Pygmy Mice, Genus Baiomys	\N	\N	en	\N	2011-12-13	21	\N
ebooks/38291	A Witch of the Hills, v. 1 [of 2]	\N	\N	en	\N	2011-12-13	23	\N
ebooks/38292	A Witch of the Hills, v. 2 [of 2]	\N	\N	en	\N	2011-12-13	15	\N
ebooks/38293	The Joy of Captain Ribot	La alegría del capitán Ribot. English	\N	en	\N	2011-12-13	44	\N
ebooks/38294	Henrietta Maria	\N	\N	en	\N	2011-12-13	33	\N
ebooks/38295	Von der Macht des Gemüts, durch den bloßen Vorsatz seiner krankhaften Gefühle Meister zu sein	Von der Macht des Gemüts durch den blossen Vorsatz seiner krankhaften Gefühle Meister zu sein	\N	de	\N	2011-12-13	40	\N
ebooks/38296	Wild Adventures round the Pole\r\nOr, The Cruise of the "Snowbird" Crew in the "Arrandoon"	\N	\N	en	\N	2011-12-13	14	\N
ebooks/38297	The History of Antiquity, Vol. 6 (of 6)	\N	\N	en	\N	2011-12-13	65	\N
ebooks/38298	Isabella Orsini, duchessa di Bracciano	\N	\N	it	\N	2011-12-13	24	\N
ebooks/38299	Under Canvas; or, The Hunt for the Cartaret Ghost	\N	\N	en	\N	2011-12-14	29	\N
ebooks/383	She Stoops to Conquer; Or, The Mistakes of a Night: A Comedy	\N	\N	en	\N	1995-12-01	1543	\N
ebooks/3830	Overruled	\N	\N	en	\N	2003-03-01	102	\N
ebooks/38300	Boy Scouts: Tenderfoot Squad; or, Camping at Raccoon Lodge	\N	\N	en	\N	2011-12-14	25	\N
ebooks/38301	Illustrated Catalogue of  Cotton Machinery	\N	\N	en	\N	2011-12-14	198	\N
ebooks/38302	The Lonely Ones	\N	\N	en	\N	2011-12-12	18	\N
ebooks/38303	Ingersoll in Canada: A Reply to Wendling, Archbishop Lynch, Bystander; and Others	\N	\N	en	\N	2011-12-14	27	\N
ebooks/38304	Encyclopaedia Britannica, 11th Edition, "Groups, Theory of" to "Gwyniad"\r\nVolume 12, Slice 6	\N	\N	en	\N	2011-12-14	118	\N
ebooks/38305	Endurance Test; or, How Clear Grit Won the Day	\N	\N	en	\N	2011-12-14	44	\N
ebooks/38306	A Galahad of the Creeks; The Widow Lamport	\N	\N	en	\N	2011-12-14	16	\N
ebooks/38307	Great Hike; or, The Pride of the Khaki Troop	\N	\N	en	Great hike; or, the pride of the khaki troop -- The insects of the United States.	2011-12-14	50	\N
ebooks/38308	Natural History of Cottonmouth Moccasin, Agkistrodon piscovorus (Reptilia)	\N	\N	en	\N	2011-12-15	33	\N
ebooks/38309	A Texas Cow Boy\r\nor, fifteen years on the hurricane deck of a Spanish pony, taken from real life	\N	\N	en	\N	2011-12-15	93	\N
ebooks/3831	The Secret Power	\N	\N	en	\N	2003-03-01	53	\N
ebooks/38310	The Wolves of God, and Other Fey Stories	\N	\N	en	The wolves of God -- Chinese magic -- Running Wolf -- First hate -- The tarn of sacrifice -- The valley of the beasts -- The call -- Egyptian sorcery -- The decoy -- The man who found out -- The empty sleeve -- Wireless confusion -- Confession -- The lane that ran east and west -- "Vengeance is mine".	2011-12-15	205	\N
ebooks/38312	The Mansion	\N	\N	en	\N	2011-12-15	20	\N
ebooks/38313	Histoire de l'hérésie des Albigeois\net de la sainte guerre entreprise contre eux  de l'an 1203 à  l'an 1218	\N	\N	fr	\N	2011-12-15	36	\N
ebooks/38314	Storm-Bound; or, A Vacation Among the Snow Drifts	\N	\N	en	\N	2011-12-15	29	\N
ebooks/38315	Artistic Anatomy of Animals	\N	\N	en	\N	2011-12-15	185	\N
ebooks/38316	Le Chevalier des Touches	\N	\N	fr	\N	2011-12-16	40	\N
ebooks/38317	Annals of the Bodleian Library, Oxford, A.D. 1598-A.D. 1867\r\nWith a Preliminary Notice of the earlier Library founded in the Fourteenth Century	\N	\N	en	\N	2011-12-16	60	\N
ebooks/38318	George Cruikshank	\N	\N	en	\N	2011-12-16	65	\N
ebooks/38319	By Desert Ways to Baghdad	\N	\N	en	I. Brusa to Diarbekr -- II. Down the Tigris on goatskins -- III. Baghdad to Damascus.	2011-12-16	28	\N
ebooks/3832	Australia Felix	\N	\N	en	\N	2003-03-01	73	\N
ebooks/38320	L'Illustration, No. 0024, 12 Août 1843	\N	\N	fr	\N	2011-12-16	9	\N
ebooks/38321	Economy of the Round Dairy Barn	\N	\N	en	\N	2011-12-16	18	\N
ebooks/38322	Häpeäpilkku	Der Schandfleck. Finnish	\N	fi	\N	2011-12-16	16	\N
ebooks/38323	The Chevalier d'Auriac	\N	\N	en	\N	2011-12-17	26	\N
ebooks/38324	Notes and Queries, Vol. IV, Number 92, August 2, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-17	7	\N
ebooks/38325	The Happy Warrior	\N	\N	en	\N	2011-12-17	36	\N
ebooks/38326	Bede's Ecclesiastical History of England	\N	\N	en	\N	2011-12-17	1395	\N
ebooks/38327	The History of Sabatai Sevi, the Suppos'd Messiah of the Jews	\N	\N	en	\N	2011-12-17	14	\N
ebooks/38328	The History of the Post Office, from Its Establishment Down to 1836	\N	\N	en	\N	2011-12-17	39	\N
ebooks/38329	The Romance of Industry and Invention	\N	\N	en	Iron and steel -- Pottery and porcelain -- The sewing machine -- Wool and cotton -- Gold and diamonds -- Big guns, small-arms, and ammunition -- The evolution of the cycle -- Steamers and sailing-ships -- Post-office; telegraph; telephone; phonograph.	2011-12-17	55	\N
ebooks/3833	Australian Legendary Tales: folk-lore of the Noongahburrahs as told to the Piccaninnies	\N	\N	en	\N	2003-03-01	91	\N
ebooks/38330	The Man with the Book; or, The Bible Among the People.	\N	\N	en	\N	2011-12-17	51	\N
ebooks/38331	Frédérique, vol. 1	\N	\N	en	\N	2011-12-17	29	\N
ebooks/38332	Frédérique, vol. 2	\N	\N	en	\N	2011-12-17	24	\N
ebooks/38333	Savon sydämessä: Kansantapojen kuvaus. Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2011-12-18	13	\N
ebooks/38334	The Homilies of the Anglo-Saxon Church\r\nContaining the Sermones Catholici, or Homilies of Ælfric, in the Original Anglo-Saxon, with an English Version. Volume I.	\N	\N	en	\N	2011-12-18	287	\N
ebooks/38335	Lettres à Madame Viardot	\N	\N	fr	\N	2011-12-18	48	\N
ebooks/38336	Der Großinquisitor	Der Grossinquisitor	\N	de	\N	2011-12-18	137	\N
ebooks/38337	Notes and Queries, Vol. IV, Number 93, August 9, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-19	11	\N
ebooks/38338	Top	\N	\N	it	Il cane dello zio Prospero -- Le penne del pavone -- La fiumana -- A Sant'Elpidio -- L'ombrello -- Ci vuol pazienza! -- Francesco mio... -- Simpatia -- Nella Romagna d'una volta -- Valentino e Lucilio -- La passione d'un gentiluomo Veneziano -- Compassione e invidia -- Un martire della verità -- Il vitello -- Zvanòn -- La casta Susanna -- Buona gente -- Il testamento -- Che cosa è il mondo? -- Nell'anno XX della Re-So-Eu.	2011-12-18	24	\N
ebooks/38339	South-African Folk-Tales	\N	\N	en	Origin of the difference in modes of life between Hottentots and Bushmen -- The lost message -- The Monkey's fiddle -- The Tiger, the Ram, and the Jackal -- The Jackal and the Wolf -- A Jackal and a Wolf -- The Lion, the Jackal, and the Man -- The world's reward -- The Lion and the Jackal -- Tink-tinkje -- The Lion and Jackal -- The Lion and Jackal -- The hunt of Lion and Jackal -- The story of Lion and Little Jackal -- The Lioness and the Ostrich -- Crocodile's treason -- The story of a dam -- The dance for water, or Rabbit's triumph -- Jackal and Monkey -- Lion's share -- Jackal's bride -- The story of Hare -- The white man and Snake -- Another version of the same fable -- Cloud eating -- Lion's illness -- Jackal, Dove, and Heron -- Cock and Jackal -- Elephant and Tortoise -- Another version of the same fable -- Tortoise hunting Ostriches -- The judgment of Baboon -- Lion and baboon -- The Zebra StalLion -- When Lion could fly -- Lion who thought himself wiser than his mother -- Lion who took a Woman's shape -- Why has Jackal a long black stripe on his back? -- Horse cursed by Sun -- Lion's defeat -- The origin of death -- Another version of the same fable -- A third version of the same fable -- A fourth version of the same fable -- A Zulu version of the legend of the "origin of death" -- Literature on South-African folk-lore.	2011-12-19	213	\N
ebooks/3834	Hassan : the story of Hassan of Bagdad, and how he came to make the golden journey to Samarkand : a play in five acts	\N	\N	en	\N	2003-03-01	48	\N
ebooks/38340	Rules and Practice for Adjusting Watches	\N	\N	en	\N	2011-12-19	42	\N
ebooks/38341	The Lash	\N	\N	en	\N	2011-12-19	38	\N
ebooks/38342	Citt and Bumpkin (1680)	\N	\N	en	\N	2011-12-19	23	\N
ebooks/38343	Harding of Allenwood	\N	\N	en	\N	2011-12-19	18	\N
ebooks/38344	Räisäspoika	\N	\N	fi	\N	2011-12-19	19	\N
ebooks/38345	Book Collecting: A Guide for Amateurs	\N	\N	en	\N	2011-12-19	29	\N
ebooks/38346	Sunday-School Success\nA Book of Practical Methods for Sunday-School Teachers and Officers	\N	\N	en	\N	2011-12-19	104	\N
ebooks/38347	The Millionaire Baby	\N	\N	en	\N	2011-12-19	72	\N
ebooks/38348	The Energy System of Matter: A Deduction from Terrestrial Energy Phenomena	\N	\N	en	\N	2011-12-20	13	\N
ebooks/38349	Where There is Nothing\nBeing Volume I of Plays for an Irish Theatre	\N	\N	en	\N	2011-12-20	42	\N
ebooks/3835	Correspondence of Wagner and Liszt — Volume 1	\N	\N	en	\N	2003-03-01	28	\N
ebooks/38350	Notes and Queries, Vol. IV, Number 94, August 16, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-20	31	\N
ebooks/38351	A Trip to California in 1853\nRecollections of a Gold Seeking Trip by Ox Train across the Plains and Mountains by an Old Illinois Pioneer	\N	\N	en	\N	2011-12-20	26	\N
ebooks/38352	The Ancient Phonetic Alphabet of Yucatan	\N	\N	en	\N	2011-12-20	17	\N
ebooks/38353	Elsie's Widowhood\nA Sequel to Elsie's Children	\N	\N	en	\N	2011-12-20	51	\N
ebooks/38354	The History of the Inquisition of Spain from the Time of its Establishment to the Reign of Ferdinand VII.	\N	\N	en	\N	2011-12-20	61	\N
ebooks/38355	Light and Peace\r\nInstructions for devout souls to dispel their doubts and allay their fears	\N	\N	en	\N	2011-12-20	70	\N
ebooks/38356	Speciation of the Wandering Shrew	\N	\N	en	\N	2011-12-20	18	\N
ebooks/38357	By Right of Sword	\N	\N	en	\N	2011-12-20	602	\N
ebooks/38358	L'Illustration, No. 0025, 19 Août 1843	\N	\N	fr	\N	2011-12-21	8	\N
ebooks/38359	Peeps at Postage Stamps	\N	\N	en	\N	2011-12-21	135	\N
ebooks/3836	Swiss Family Robinson	\N	\N	en	\N	2003-03-01	1300	\N
ebooks/38360	Il ponte del paradiso: racconto	\N	\N	it	\N	2011-12-21	19	\N
ebooks/38361	Les historiettes de Tallemant des Réaux, tome second\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2011-12-21	21	\N
ebooks/38362	Les amours d'une empoisonneuse	\N	\N	fr	\N	2011-12-21	28	\N
ebooks/38363	A Little Brother to the Bear, and other Animal Studies	\N	\N	en	The point of view -- A little brother to the bear -- Whitooweek the hermit -- A woodcock genius -- When Upweekis goes hunting -- K'dunk the fat one -- Mooween's den -- Kingfisher's kindergarten -- Pekompf's cunning -- Animal surgery -- Hunting without a gun -- Glossary of Indian names.	2011-12-22	87	\N
ebooks/38364	In Pastures New	\N	\N	en	In London: Getting acquainted with the English language. A life on the ocean wave, with modern variations. With Mr. Peasley in darkest London. How it feels to get into London and then be engulfed. As to the importance of the passport and the handy little cable code. What one man picked up in London and sent back to his brother -- In Paris: How an American enjoys life for eight minutes at a time. A chapter of French justice as dealt out in the Dreyfus case. The story of what happened to an American consul -- In Naples: Mr. Peasley and his vivid impressions of foreign parts -- In Cairo: Cairo as the annual stamping ground for Americans and why they make the trip. Round about Cairo, with and without the assistance of the dragoman or Simon Legree of the Orient. All about our visit to the Pyramid of Cheops. Dashing up the Nile in company with Mr. Peasley and others. Day by day on the drowsy Nile, with something about the wonderful Hassim. The Mohammedan fly and other creatures along the Nile. In and around Luxor, with a side light on Rameses the Great. The ordinary human failings of the ancient moguls. Royal tombs and other places of amusement. Mr. Peasley and his final size-up of Egypt.	2011-12-22	51	\N
ebooks/38365	The Philosophy of History, Vol. 1 of 2	\N	\N	en	\N	2011-12-22	44	\N
ebooks/38366	A New Subspecies of Ground Squirrel (Spermophilus spilosoma) from Tamaulipas, Mexico	\N	\N	en	\N	2011-12-22	14	\N
ebooks/38367	Knowledge Is Power:\r\nA View of the Productive Forces of Modern Society and the Results of Labor, Capital and Skill.	\N	\N	en	\N	2011-12-22	35	\N
ebooks/38368	A Knight on Wheels	\N	\N	en	\N	2011-12-22	21	\N
ebooks/38369	A Journal of Two Campaigns of the Fourth Regiment of U.S. Infantry\r\nIn the Michigan and Indiana Territories, Under the Command of Col. John P. Boyd, and Lt. Col. James Miller During the Years 1811, & 12.	\N	\N	en	\N	2011-12-26	24	\N
ebooks/3837	Hospital Sketches	\N	\N	en	\N	2003-03-01	232	\N
ebooks/38370	The Battle of The Press\r\nAs Told in the Story of the Life of Richard Carlile by His Daughter, Theophila Carlile Campbell	\N	\N	en	\N	2011-12-22	40	\N
ebooks/38371	Exempting the Churches\r\nAn Argument for the Abolition of This Unjust and Unconstitutional Practice	\N	\N	en	\N	2011-12-22	16	\N
ebooks/38372	The Character of the Jew Books\r\nBeing, a Defence of the Natural Innocence of Man, Against Kings and Priests or Tyrants and Impostors	\N	\N	en	\N	2011-12-22	17	\N
ebooks/38373	Liberty in the Nineteenth Century	Liberty in the 19th Century	\N	en	Napoleon and his work -- Fruits of peace -- Democrats and Garrisonians -- Emancipation -- Emerson and other transcendentalists -- Platform versus pulpit -- The evolutionists -- Appendix: Sunday recreation -- List of dates.	2011-12-22	23	\N
ebooks/38374	Abraham Lincoln: Was He a Christian?	\N	\N	en	\N	2011-12-22	136	\N
ebooks/38375	Religion in the Heavens; Or, Mythology Unveiled in a Series of Lectures	\N	\N	en	\N	2011-12-22	50	\N
ebooks/38376	The Christ of Paul; Or, The Enigmas of Christianity	\N	\N	en	\N	2011-12-22	50	\N
ebooks/38377	The Character of a Priest	\N	\N	en	\N	2011-12-22	9	\N
ebooks/38378	The Christian Sabbath: Is It of Divine Origin?	\N	\N	en	\N	2011-12-22	15	\N
ebooks/38379	An Address to Men of Science\nCalling Upon Them to Stand Forward and Vindicate the Truth....	\N	\N	en	\N	2011-12-22	41	\N
ebooks/3838	Memoirs of Marguerite de Valois, Queen of Navarre — Volume 1	\N	\N	en	\N	2004-12-02	10	\N
ebooks/38380	The Two Tests: The Supernatural Claims of Christianity Tried by Two of Its Own Rules	\N	\N	en	\N	2011-12-22	32	\N
ebooks/38381	The History of Currency, 1252 to 1896	\N	\N	en	\N	2011-12-22	40	\N
ebooks/38382	The Botanical Magazine, Vol. 09\r\nOr, Flower-Garden Displayed	\N	\N	en	\N	2011-12-22	63	\N
ebooks/38383	Memoirs of Mrs. Rebecca Steward, Containing: A Full Sketch of Her Life\r\nWith Various Selections from Her Writings and Letters ...	\N	\N	en	\N	2011-12-22	24	\N
ebooks/38384	Hawkins Electrical Guide v. 01 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2011-12-22	87	\N
ebooks/38385	Voyage autour de mon jardin	\N	\N	fr	\N	2011-12-22	54	\N
ebooks/38386	Notes and Queries, Vol. IV, Number 95, August 23, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-22	11	\N
ebooks/38387	Library Bookbinding	\N	\N	en	\N	2011-12-22	94	\N
ebooks/38388	A Bride from the Bush	\N	\N	en	\N	2011-12-23	64	\N
ebooks/38389	Stanley's Adventures in the Wilds of Africa\nA Graphic Account of the Several Expeditions of Henry M. Stanley into the Heart of the Dark Continent	\N	\N	en	\N	2011-12-23	66	\N
ebooks/3839	Memoirs of Marguerite de Valois, Queen of Navarre — Volume 2	\N	\N	en	\N	2004-12-02	5	\N
ebooks/38390	A Dictionary of English Synonymes and Synonymous or Parallel Expressions\nDesigned as a Practical Guide to Aptness and Variety of Phraseology	\N	\N	en	\N	2011-12-23	161	\N
ebooks/38391	The War Upon Religion\r\nBeing an Account of the Rise and Progress of Anti-Christianism in Europe	\N	\N	en	\N	2011-12-23	176	\N
ebooks/38392	L'Illustration, No. 0026, 26 Août 1843	\N	\N	fr	\N	2011-12-23	20	\N
ebooks/38393	The Fourth Estate, vol. 1	\N	\N	en	\N	2011-12-23	41	\N
ebooks/38394	The Fourth Estate, vol. 2	\N	\N	en	\N	2011-12-23	28	\N
ebooks/38395	Erstes Kapitel des Buches "Richard und Samuel"\nDie erste lange Eisenbahnfahrt (Prag-Zürich)	\N	\N	de	\N	2011-12-23	32	\N
ebooks/38396	Verspreide Opstellen, I	\N	\N	nl	\N	2011-12-24	79	\N
ebooks/38397	Verspreide Opstellen, II	\N	\N	nl	\N	2011-12-24	35	\N
ebooks/38398	Amphibians and Reptiles of the Rainforests of Southern El Petén, Guatemala	\N	\N	en	\N	2011-12-24	46	\N
ebooks/38399	Harper's New Monthly Magazine Vol. IV, No. 19, Dec 1851	\N	\N	en	\N	2011-12-24	109	\N
ebooks/384	The Lost Prince	\N	\N	en	\N	1996-01-01	208	\N
ebooks/3840	Memoirs of Marguerite de Valois, Queen of Navarre — Volume 3	\N	\N	en	\N	2004-12-02	12	\N
ebooks/38400	Un Cadet de Famille, v. 1/3	\N	\N	fr	\N	2011-12-24	30	\N
ebooks/38401	Encyclopaedia Britannica, 11th Edition, "Gyantse" to "Hallel"\r\nVolume 12, Slice 7	\N	\N	en	\N	2011-12-24	163	\N
ebooks/38402	Geschichten vom lieben Gott	\N	\N	de	\N	2011-12-24	47	\N
ebooks/38403	Scientific American Supplement, No. 648, June 2, 1888.	\N	\N	en	\N	2011-12-24	15	\N
ebooks/38404	A Journey from Prince of Wales's Fort in Hudson's Bay to the Northern Ocean in the Years 1769, 1770, 1771, 1772\r\nNew Edition with Introduction, Notes, and Illustrations	\N	\N	en	\N	2011-12-24	299	\N
ebooks/38405	Notes and Queries, Vol. IV, Number 96, August 30, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-24	25	\N
ebooks/38406	In the Yellow Sea	\N	\N	en	\N	2011-12-25	17	\N
ebooks/38407	Selected Poems (1685-1700)	\N	\N	en	Poems on several occasions, with a pastoral to which is added a discourse of life. 1685 -- The earth-quake of Jamaica, describ'd in a Pindarick poem. 1692 -- A Pindarick ode, in praise of folly and knavery. 1696 -- The foreigners, pt. 1. 1700.	2011-12-25	17	\N
ebooks/38408	The Captive in Patagonia	\N	\N	en	\N	2011-12-25	60	\N
ebooks/38409	Harper's New Monthly Magazine, Vol. 3, No. 15, August, 1851	\N	\N	en	\N	2011-12-25	59	\N
ebooks/3841	Memoirs of Marguerite de Valois, Queen of Navarre — Complete	\N	\N	en	\N	2004-08-24	152	\N
ebooks/38410	The Star-Treader, and other poems	\N	\N	en	\N	2011-12-25	60	\N
ebooks/38411	Froth: A Novel	La espuma. English	\N	en	\N	2011-12-26	46	\N
ebooks/38412	The Young and Field Literary Readers, Book 2	\N	\N	en	\N	2011-12-26	63	\N
ebooks/38413	The King of Schnorrers: Grotesques and Fantasies	\N	\N	en	The King of Schnorrers -- The semi-sentimental dragon -- An honest log-roller -- A tragi-comedy of creeds -- The memory clearing house -- Mated by a waiter -- The principal boy -- An odd life -- Cheating the gallows -- Santa Claus -- A rose of the Ghetto -- A double-barrelled ghost -- Vagaries of a viscount -- The queen's triplets -- A successful operation -- Flutter-Duck: a Ghetto grotesque.	2011-12-26	136	\N
ebooks/38414	Ιστορία της Ελληνικής Επαναστάσεως, Τόμος Α	\N	\N	el	\N	2011-12-26	76	\N
ebooks/38415	Gas-Engines and Producer-Gas Plants\r\nA Practice Treatise Setting Forth the Principles of Gas-Engines and Producer Design, the Selection and Installation of an Engine, Conditions of Perfect Operation, Producer-Gas Engines and Their Possibilities, the Care of Gas-Engines and Producer-Gas Plants, with a Chapter on Volatile Hydrocarbon and Oil Engines	\N	\N	en	\N	2011-12-26	165	\N
ebooks/38416	English and Scottish Ballads, Volume IV	\N	\N	en	\N	2011-12-26	22	\N
ebooks/38417	Curiosities of History: Boston, September Seventeenth, 1630-1880	\N	\N	en	\N	2011-12-27	18	\N
ebooks/38418	From Manassas to Appomattox: Memoirs of the Civil War in America	\N	\N	en	\N	2011-12-27	216	\N
ebooks/38419	Out of Mulberry Street: Stories of Tenement life in New York City	\N	\N	en	Merry Christmas in the tenements -- 'Twas Liza's doing -- The Dubourques, father and son -- Abe's game of jacks -- A little picture -- A dream of the woods -- A heathen baby -- He kept his trust -- John Gavin, misfit -- In the children's hospital -- Nigger Martha's wake -- A chip from the maelstrom -- Sarah Joyce's husbands -- The cat took the kosher meat -- Fire in the barracks -- A war on the goats -- Rover's last fight -- When the letter came -- The kid -- Lost children -- The slipper-maker's fast -- Paolo's awakening -- The little dollar's Christmas journey -- A proposal on the elevated -- Death comes to Cat Alley -- Why it happened -- The christening in Bottle Alley -- In the Mulberry Street court -- Spooning in Dynamite Alley -- Heroes who fight fire.	2011-12-27	48	\N
ebooks/3842	Memoirs of Jean François Paul de Gondi, Cardinal de Retz — Volume 1	\N	\N	en	\N	2004-12-02	11	\N
ebooks/38420	Tennyson and His Friends	\N	\N	en	\N	2011-12-27	130	\N
ebooks/38421	A Little Boy Lost	\N	\N	en	\N	2011-12-27	58	\N
ebooks/38422	Oud en nieuw	\N	\N	nl	De Kerstroos -- In de Gerechtszaal -- Hoe Grootvader Grootmoeder kreeg -- De Kerstvrede -- Het Grafschrift -- De beide Broeders -- Romeinsch Bloed -- De oude Agneta -- De Ring van den Visscher -- Santa Catharina van Siëna -- De zeven Doodzonden -- De Schatkist van de Keizerin.	2011-12-27	18	\N
ebooks/38423	Why Lincoln Laughed	\N	\N	en	\N	2011-12-28	30	\N
ebooks/38424	Notes of a Son and Brother	\N	\N	en	\N	2011-12-27	120	\N
ebooks/38425	Geographic Variation in the North American Cyprinid Fish, Hybopsis gracilis	\N	\N	en	\N	2011-12-27	25	\N
ebooks/38426	De afsluiting en droogmaking der Zuiderzee. Weerlegging van bezwaren.\r\nuitgegeven door de Zuiderzee-Vereeniging	\N	\N	nl	\N	2011-12-27	15	\N
ebooks/38427	The World as Will and Idea (Vol. 1 of 3)	\N	\N	en	\N	2011-12-27	2475	\N
ebooks/38428	Through a Microscope\r\nSomething of the Science, Together with many Curious Observations Indoor and Out and Directions for a Home-made Microscope.	\N	\N	en	Through a microscope -- The outfit -- The objects -- Home experiments -- Cochituate water -- Interesting objects -- The brickmaker -- The vorticellas -- The Utricularia -- Free swimming animalcules -- On the beach -- Rizopods -- How to see a dandelion -- How to see a bumble bee -- Some little things to see.	2011-12-28	63	\N
ebooks/38429	Frank Merriwell's Alarm; Or, Doing His Best	\N	\N	en	\N	2011-12-28	18	\N
ebooks/3843	Memoirs of Jean François Paul de Gondi, Cardinal de Retz — Volume 2	\N	\N	en	\N	2004-12-02	10	\N
ebooks/38430	The philosophy of Mr. B*rtr*nd R*ss*ll	\N	\N	en	\N	2011-12-28	30	\N
ebooks/38431	The Corner House Girls Snowbound\r\nHow They Went Away, What They Discovered, and How It Ended	\N	\N	en	\N	2011-12-28	53	\N
ebooks/38432	The Fijians: A Study of the Decay of Custom	\N	\N	en	\N	2011-12-28	134	\N
ebooks/38433	Notes and Queries, Vol. IV, Number 97, September 6, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2011-12-28	6	\N
ebooks/38434	Lincoln's Use of the Bible	\N	\N	en	\N	2011-12-28	20	\N
ebooks/38435	Le morne au diable	\N	\N	fr	\N	2011-12-29	26	\N
ebooks/38436	The Azure Rose: A Novel	\N	\N	en	\N	2011-12-29	13	\N
ebooks/38437	The Woman's Part: A Record of Munitions Work	\N	\N	en	\N	2011-12-29	59	\N
ebooks/38438	The Melody of Earth\nAn Anthology of Garden and Nature Poems From Present-Day Poets	\N	\N	en	\N	2011-12-30	88	\N
ebooks/38439	Curiosities of Impecuniosity	\N	\N	en	The moral and immoral effects of impecuniosity -- Impecuniosity of the great -- The shifts of impecuniosity -- The luck and ill luck of impecuniosity -- The ingenuity of impecuniosity -- The impecuniosity of actors -- Impecuniosity of artists -- Impecuniosity of authors -- The romance of impecuniosity.	2011-12-30	32	\N
ebooks/3844	Memoirs of Jean François Paul de Gondi, Cardinal de Retz — Volume 3	\N	\N	en	\N	2004-12-02	7	\N
ebooks/38440	A Distributional Study of the Amphibians of the Isthmus of Tehuantepec, México	\N	\N	en	\N	2011-12-30	24	\N
ebooks/38441	A New Species of Wood Rat (Neotoma) from Northeastern Mexico	\N	\N	en	\N	2011-12-30	11	\N
ebooks/38442	L'Illustration, No. 0027, 2 Septembre 1843	\N	\N	fr	\N	2011-12-30	9	\N
ebooks/38443	The Croxley Master: A Great Tale Of The Prize Ring	\N	\N	en	\N	2011-12-30	47	\N
ebooks/38444	A Discourse Being Introductory to his Course of Lectures on Elocution and the English Language (1759)	\N	\N	en	\N	2011-12-30	27	\N
ebooks/38445	San Cristóbal de la Habana	\N	\N	en	\N	2011-12-30	17	\N
ebooks/38446	Outlines of a Philosophy of Religion based on Psychology and History	\N	\N	en	\N	2011-12-30	31	\N
ebooks/38447	Adventures in Swaziland: The Story of a South African Boer	\N	\N	en	\N	2011-12-30	82	\N
ebooks/38448	Modern Magic	\N	\N	en	Witchcraft -- Black and white magic -- Dreams -- Visions -- Ghosts -- Divination -- Possession -- Magnetism -- Miraculous cures -- Mysticism.	2011-12-30	284	\N
ebooks/38449	Het Stoomhuis: De Waanzinnige der Nerbudda (2/2)	\N	\N	nl	\N	2011-12-31	29	\N
ebooks/3845	Memoirs of Jean François Paul de Gondi, Cardinal de Retz — Volume 4	\N	\N	en	\N	2004-12-02	7	\N
ebooks/38450	The Six River Motor Boat Boys on the St. Lawrence; Or, The Lost Channel	\N	\N	en	\N	2011-12-31	23	\N
ebooks/38451	Tahiti: Roman aus der Südsee. Dritter Band.	\N	\N	de	\N	2012-01-01	8	\N
ebooks/38452	Lord Chatham, His Early Life and Connections	\N	\N	en	\N	2012-01-01	34	\N
ebooks/38453	The Radio Boys at Mountain Pass; Or, The Midnight Call for Assistance	\N	\N	en	\N	2012-01-01	36	\N
ebooks/38454	Encyclopaedia Britannica, 11th Edition, "Haller, Albrecht" to "Harmonium"\r\nVolume 12, Slice 8	\N	\N	en	\N	2011-12-31	85	\N
ebooks/38455	ASCE 1193: The Water-Works and Sewerage of Monterrey, N. L., Mexico\r\nThe 4th article from the June, 1911, Volume LXXII, Transactions of the American Society of Civil Engineers. Paper No. 1193, Feb. 1, 1911.	\N	\N	en	\N	2011-12-31	171	\N
ebooks/38456	Narrative of the Circumnavigation of the Globe by the Austrian Frigate Novara, Volume I\r\n(Commodore B. Von Wullerstorf-Urbair,) Undertaken by Order of the Imperial Government in the Years 1857, 1858, & 1859, Under the Immediate Auspices of His I. and R. Highness the Archduke Ferdinand Maximilian, Commander-In-Chief of the\r\nAustrian Navy.	\N	\N	en	\N	2011-12-31	36	\N
ebooks/38457	Alden's Handy Atlas of the World\r\nIncluding One Hundred and Thirty-eight Colored Maps, Diagrams, Tables, Etc.	\N	\N	en	\N	2011-12-31	172	\N
ebooks/38458	The Enemies of Women (Los enemigos de la mujer)	\N	\N	en	\N	2012-01-01	67	\N
ebooks/38459	Bez przewodnika	\N	\N	pl	\N	2012-01-01	21	\N
ebooks/3846	Memoirs of Jean François Paul de Gondi, Cardinal de Retz — Complete	\N	\N	en	\N	2004-08-24	78	\N
ebooks/38460	Checkmate	\N	\N	en	\N	2012-01-01	82	\N
ebooks/38461	Csak így... : Versek, 1918-20.	\N	\N	hu	\N	2012-01-01	10	\N
ebooks/38462	Narrative of the Circumnavigation of the Globe by the Austrian Frigate Novara, Volume II\r\n(Commodore B. Von Wullerstorf-Urbair,) Undertaken by Order of the Imperial Government in the Years 1857, 1858, & 1859, Under the Immediate Auspices of His I. and R. Highness the Archduke Ferdinand Maximilian, Commander-In-Chief of the\r\nAustrian Navy.	\N	\N	en	\N	2012-01-01	72	\N
ebooks/38463	A Selection from the Works of Frederick Locker	\N	\N	en	\N	2012-01-01	72	\N
ebooks/38464	Tempting Curry Dishes	\N	\N	en	\N	2012-01-02	26	\N
ebooks/38465	Vadvizek zúgása: Versek, Rodnaborberek, 1921 június-július	\N	\N	hu	\N	2012-01-02	14	\N
ebooks/38466	Hooded Detective, Volume III No. 2, January, 1942	\N	\N	en	The Whispering Eye, by G. T. Fleming-Roberts -- Candidate for a coffin, by T. W. Ford -- One hundred bucks per stiff, by J. Lloyd Conrich -- Death is deaf, by Cliff Campbell -- Three guesses, by David Goodis -- The cop was a coward, by Wilbur S. Peacock -- A dinner date with murder, by Harry Stein -- The strange case of William Long, by Roy Giles -- Artistic murders misfire, by Mat Rand.	2012-01-02	177	\N
ebooks/38467	Natural and Artificial Duck Culture	\N	\N	en	\N	2012-01-02	48	\N
ebooks/38468	The Nibelungenlied\nRevised Edition	\N	\N	en	\N	2012-01-02	52	\N
ebooks/38469	The Life of Benjamin Franklin, Illustrated by Tales, Sketches, and Anecdotes	\N	\N	en	\N	2012-01-02	39	\N
ebooks/3847	Memoirs of Madame la Marquise de Montespan — Volume 1	\N	\N	en	\N	2004-12-02	10	\N
ebooks/38470	Lord John in New York	\N	\N	en	\N	2012-01-02	17	\N
ebooks/38471	Dick Randall, the Young Athlete	\N	\N	en	\N	2012-01-02	14	\N
ebooks/38472	The Money Gods	\N	\N	en	\N	2012-01-02	11	\N
ebooks/38473	Talvi-iltain tarinoita 2\r\nVinsentti Aallonhalkoja. Aulangon pastorinvaali. Mirabeau täti.	\N	\N	fi	\N	2012-01-02	15	\N
ebooks/38474	Loaded Dice	\N	\N	en	\N	2012-01-02	24	\N
ebooks/38475	The Poems of Philip Freneau, Poet of the American Revolution. Volume 1 (of 3)	\N	\N	en	\N	2012-01-02	128	\N
ebooks/38476	A menekülő Élet	\N	\N	hu	\N	2012-01-03	16	\N
ebooks/38477	In Jeopardy	\N	\N	en	\N	2012-01-03	17	\N
ebooks/38478	Narrative of the Circumnavigation of the Globe by the Austrian Frigate Novara, Volume III\r\n(Commodore B. Von Wullerstorf-Urbair,) Undertaken by Order of the Imperial Government in the Years 1857, 1858, & 1859, Under the Immediate Auspices of His I. and R. Highness the Archduke Ferdinand Maximilian, Commander-In-Chief of the\r\nAustrian Navy.	\N	\N	en	\N	2012-01-03	84	\N
ebooks/38479	The Freedmen's Book	\N	\N	en	\N	2012-01-03	136	\N
ebooks/3848	Memoirs of Madame la Marquise de Montespan — Volume 2	\N	\N	en	\N	2004-12-02	7	\N
ebooks/38480	Scientific American, Vol. XXXIX.—No. 24. [New Series.], December 14, 1878\r\nA Weekly Journal of Practical Information, Art, Science, Mechanics, Chemistry, and Manufactures	\N	\N	en	\N	2012-01-03	53	\N
ebooks/38481	Scientific American, Vol. XXXVII.—No. 2. [New Series.], July 14, 1877\r\nA Weekly Journal of Practical Information, Art, Science, Mechanics, Chemistry, and Manufactures	\N	\N	en	\N	2012-01-03	68	\N
ebooks/38482	Scientific American, Vol. XLIII.—No. 1. [New Series.], July 3, 1880\r\nA Weekly Journal of Practical Information, Art, Science, Mechanics, Chemistry, and Manufactures	\N	\N	en	\N	2012-01-03	40	\N
ebooks/38483	Abraham Lincoln: The True Story of a Great Life, Volume 1 (of 2)	\N	\N	en	\N	2012-01-03	160	\N
ebooks/38484	Abraham Lincoln: The True Story of a Great Life, Volume 2 (of 2)	\N	\N	en	\N	2012-01-03	63	\N
ebooks/38485	Ancient Pagan and Modern Christian Symbolism\r\nWith an Essay on Baal Worship, on the Assyrian Sacred "Grove," and Other Allied Symbols	\N	\N	en	\N	2012-01-03	804	\N
ebooks/38486	Rule of the Monk; Or, Rome in the Nineteenth Century	Rule of the Monk; Or, Rome in the 19th Century	\N	en	\N	2012-01-03	60	\N
ebooks/38524	Ιστορία της Ελληνικής Επαναστάσεως, Τόμος Β	\N	\N	el	\N	2012-01-07	70	\N
ebooks/38526	Hertzian Wave Wireless Telegraphy	\N	\N	en	\N	2012-01-08	51	\N
ebooks/38527	La vie des abeilles	\N	\N	fr	\N	2012-01-08	69	\N
ebooks/38528	The First Governess of the Netherlands, Margaret of Austria	\N	\N	en	\N	2012-01-08	65	\N
ebooks/38487	The Critical Game	\N	\N	en	The critical game -- Dante in English -- Dante's political philosophy -- Nietzsche -- Tolstoy -- Maeterlinck's essays -- Joseph Conrad -- A Conrad miscellany -- Strindberg -- Tagore -- Remy de Gourmont -- Swift's relations with women -- William James, man of letters -- Biographies of Poe -- Biographies of Whitman -- George E. Woodberry -- Abraham Cahan -- Thomas Hardy -- George Borrow -- Shelley -- H.G. Wells and Utopia -- John Masefield -- Shakespeare and the scribes -- George Moore and other Irish writers -- James Joyce -- D.H. Lawrence.	2012-01-03	42	\N
ebooks/38488	Folk-Tales of Bengal	\N	\N	en	Life's secret -- Phakir Chand -- The indigent Brahman -- The story of the Rakshasas -- The story of Swet-Basanta -- The evil eye of Sani -- The boy whom seven mothers suckled -- The story of Prince Sobur -- The origin of opium -- Strike but hear -- The adventures of two thieves and of their sons -- The Ghost-Brahman -- The man who wished to be perfect -- A ghostly wife -- The story of a Brahmadaitya -- The story of a Hiraman -- The origin of rubies -- The match-making jackal -- The boy with the moon on his forehead -- The ghost who was afraid of being bagged -- The field of bones -- The bald wife.	2012-01-03	629	\N
ebooks/38489	Gargoyles	\N	\N	en	\N	2012-01-03	72	\N
ebooks/3849	Memoirs of Madame la Marquise de Montespan — Volume 3	\N	\N	en	\N	2004-12-02	16	\N
ebooks/38490	And So They Were Married	\N	\N	en	\N	2012-01-03	40	\N
ebooks/38491	Notes and Queries, Vol. IV, Number 98, September 13, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-01-03	18	\N
ebooks/38492	Human Personality and Its Survival of Bodily Death	\N	\N	en	Introduction -- Disintegrations of personality -- Genius -- Sleep -- Hypnotism -- Sensory automatism -- Phantasms of the dead -- Motor automatism -- Trance, possession, and ecstasy -- Epilogue.	2012-01-03	237	\N
ebooks/38493	Jess: Épisode de la guerre du Transvaal	\N	\N	fr	\N	2012-01-04	18	\N
ebooks/38494	A magunk szerelme: Versek	\N	\N	hu	\N	2012-01-05	17	\N
ebooks/38495	The Memoirs of Charles-Lewis, Baron de Pollnitz, Volume I\r\nBeing the Observations He Made in His Late Travels from Prussia thro' Germany, Italy, France, Flanders, Holland, England, &C. in Letters to His Friend. Discovering Not Only the Present State of the Chief Cities and Towns; but the Characters of the Principal Persons at the Several Courts.	\N	\N	en	\N	2012-01-05	33	\N
ebooks/38496	Ubirajara: Lenda Tupi	\N	\N	pt	\N	2012-01-05	80	\N
ebooks/38497	Nurse and Spy in the Union Army\r\nThe Adventures and Experiences of a Woman in Hospitals, Camps, and Battle-Fields	\N	\N	en	\N	2012-01-05	177	\N
ebooks/38498	The Code of the Mountains	\N	\N	en	\N	2012-01-05	70	\N
ebooks/38499	L'Illustration, No. 0028, 9 Septembre 1843	\N	\N	fr	\N	2012-01-05	10	\N
ebooks/385	The Redheaded Outfield, and Other Baseball Stories	\N	\N	en	The redheaded outfield -- The rube -- The rube's pennant -- The rube's honeymoon -- The rube's Waterloo -- Breaking into fast company -- The knocker -- The winning ball -- False colors -- The manager of Madden's Hill -- Old Well-well.	1996-01-01	74	\N
ebooks/3850	Memoirs of Madame la Marquise de Montespan — Volume 4	\N	\N	en	\N	2004-12-02	13	\N
ebooks/38500	The Great Painters' Gospel\r\nPictures Representing Scenes and Incidents in the Life of Our Lord Jesus Christ	\N	\N	en	\N	2012-01-05	54	\N
ebooks/38501	The Memoirs of Charles-Lewis, Baron de Pollnitz, Volume II\r\nBeing the Observations He Made in His Late Travels from Prussia Thro' Germany, Italy, France, Flanders, Holland, England, &c. in Letters to His Friend. Discovering Not Only the Present State of the Chief Cities and Towns; but the Characters of the Principal Persons at the Several Courts.	\N	\N	en	\N	2012-01-05	35	\N
ebooks/38502	Hann Klüth: Roman	\N	\N	de	\N	2012-01-06	19	\N
ebooks/38503	The Oxford Book of Latin Verse\nFrom the earliest fragments to the end of the Vth Century A.D.	The Oxford Book of Latin Verse\r\nFrom the earliest fragments to the end of the 5th Century A.D.	\N	en	\N	2012-01-06	409	\N
ebooks/38504	Robin's Rambles	\N	\N	en	\N	2012-01-06	15	\N
ebooks/38505	Der gläserne Garten: Zwei Novellen	\N	\N	de	Myriel -- Der gläserne Garten.	2012-01-06	20	\N
ebooks/38506	Lesestücke	\N	\N	de	\N	2012-01-06	12	\N
ebooks/38507	The Memoirs of Charles-Lewis, Baron de Pollnitz, Volume III\r\nBeing the Observations He Made in His Late Travels from Prussia thro' Germany, Italy, France, Flanders, Holland, England, &C. in Letters to His Friend. Discovering Not Only the Present State of the Chief Cities and Towns; but the Characters of the Principal Persons at the Several Courts.	\N	\N	en	\N	2012-01-06	8	\N
ebooks/38508	Empires and Emperors of Russia, China, Korea, and Japan\nNotes and Recollections by Monsignor Count Vay de Vaya and Luskod	\N	\N	en	\N	2012-01-06	119	\N
ebooks/38509	La Giovine Italia	\N	\N	it	\N	2012-01-06	38	\N
ebooks/3851	Memoirs of Madame la Marquise de Montespan — Volume 5	\N	\N	en	\N	2004-12-02	10	\N
ebooks/38510	Discipline	\N	\N	en	\N	2012-01-06	148	\N
ebooks/38511	The Sufistic Quatrains of Omar Khayyam	\N	\N	en	\N	2012-01-06	438	\N
ebooks/38512	Lola Montez: An Adventuress of the 'Forties	\N	\N	en	\N	2012-01-06	43	\N
ebooks/38513	The Lives of the III. Normans, Kings of England: William the First, William the Second, Henrie the First	The Lives of the Three Normans, Kings of England: William the First, William the Second, Henrie the First	\N	en	\N	2012-01-07	43	\N
ebooks/38514	The Unpopular Review, Number 19\nJuly-December 1918	\N	\N	en	\N	2012-01-07	34	\N
ebooks/38515	Julies Dagbog	\N	\N	da	\N	2012-01-07	50	\N
ebooks/38516	The Children's Life of the Bee	\N	\N	en	\N	2012-01-08	73	\N
ebooks/38517	The Front Yard, and Other Italian Stories	\N	\N	en	The front yard -- Neptune's shore -- A pink villa -- The street of the Hyacinth -- A Christmas party -- In Venice.	2012-01-07	52	\N
ebooks/38518	Die Republik des Südkreuzes: Novellen	\N	\N	de	Die Republik des Südkreuzes -- Die Schwestern -- Im unterirdischen Kerker -- Die letzten Märtyrer -- Jetzt aber, wo ich erwacht bin ... -- Im Spiegel -- Das Köpfchen aus Marmor.	2012-01-07	28	\N
ebooks/38519	The Memoirs of Charles-Lewis, Baron de Pollnitz, Volume IV\r\nBeing the Observations He Made in His Late Travels from Prussia thro' Germany, Italy, France, Flanders, Holland, England, &C. in Letters to His Friend. Discovering Not Only the Present State of the Chief Cities and Towns; but the Characters of the Principal Persons at the Several Courts.	\N	\N	en	\N	2012-01-07	11	\N
ebooks/3852	Memoirs of Madame la Marquise de Montespan — Volume 6	\N	\N	en	\N	2004-12-02	12	\N
ebooks/38520	Poems of James Russell Lowell\nWith biographical sketch by Nathan Haskell Dole	\N	\N	en	\N	2012-01-07	105	\N
ebooks/38521	A Drake by George!	\N	\N	en	\N	2012-01-07	49	\N
ebooks/38522	Het leven der bijen	La vie des abeilles. Dutch	\N	nl	\N	2012-01-07	59	\N
ebooks/38523	The Noank's Log: A Privateer of the Revolution	\N	\N	en	\N	2012-01-07	14	\N
ebooks/38525	The Sylph, Volume I and II	\N	\N	en	\N	2012-01-08	112	\N
ebooks/38529	The Poems of Philip Freneau, Poet of the American Revolution. Volume 2 (of 3)	\N	\N	en	\N	2012-01-08	93	\N
ebooks/3853	Memoirs of Madame la Marquise de Montespan — Volume 7	\N	\N	en	\N	2004-12-02	13	\N
ebooks/38530	Legends & Romances of Spain	Legends and Romances of Spain	\N	en	\N	2012-01-08	80	\N
ebooks/38531	The Beckoning Hand, and Other Stories	\N	\N	en	The beckoning hand -- Lucretia -- The third time -- The gold Wulfric -- My uncle's will -- The two Carnegies -- Olga Davidoff's husband -- John Cann's treasure -- Isaline and I -- Professor Milliter's dilemma -- In strict confidence -- The search party's find -- Harry's inheritance.	2012-01-09	48	\N
ebooks/38532	Woman and Artist	\N	\N	en	\N	2012-01-09	68	\N
ebooks/38533	Talvi-iltain tarinoita 3\nSuomen herttuatar. Kulta-aave.	\N	\N	fi	\N	2012-01-09	13	\N
ebooks/38534	The Great Musicians: Rossini and His School	\N	\N	en	Rossini's childhood and youth -- La pietra del paragone -- Italian opera until the time of Rossini -- Tancredi -- Operatic customs in the time of Rossini -- Rossini at Naples -- Preparations for the Barber -- Il barbiere -- Rossini and the comic in music -- From Otello to Semiramide -- Rossini on his travels -- Donizetti and Bellini -- Verdi.	2012-01-09	22	\N
ebooks/38535	The Great Illusion\nA Study of the Relation of Military Power to National Advantage	\N	\N	en	\N	2012-01-09	319	\N
ebooks/38536	A Review of Algebra	\N	\N	en	\N	2012-01-09	108	\N
ebooks/38537	Church and State as Seen in the Formation of Christendom	\N	\N	en	\N	2012-01-09	36	\N
ebooks/38538	Chambers's Twentieth Century Dictionary (part 2 of 4: E-M)	Chambers's 20th Century Dictionary (part 2 of 4: E-M)	\N	en	\N	2012-01-10	233	\N
ebooks/38539	Encyclopaedia Britannica, 11th Edition, "Gichtel, Johann" to "Glory"\r\nVolume 12, Slice 1	\N	\N	en	\N	2012-01-10	164	\N
ebooks/3854	Memoirs of Madame la Marquise de Montespan — Complete	\N	\N	en	\N	2004-08-24	230	\N
ebooks/38540	A Scout of To-day	\N	\N	en	\N	2012-01-10	67	\N
ebooks/38541	A halottak élén	\N	\N	hu	\N	2012-01-10	18	\N
ebooks/38542	A Century of Sail and Steam on the Niagara River	\N	\N	en	\N	2012-01-10	106	\N
ebooks/38543	L'Illustration, No. 0409, 27 Décembre 1850	\N	\N	fr	\N	2012-01-10	11	\N
ebooks/38544	Life of Luther\r\nwith several introductory and concluding chapters from general church history	\N	\N	en	\N	2012-01-10	48	\N
ebooks/38545	The Pilot's Daughter: an account of Elizabeth Cullingham	\N	\N	en	\N	2012-01-10	11	\N
ebooks/38546	Het kaatsspel\r\nhandleiding met historische aanteekeningen en kaatszangen	\N	\N	nl	\N	2012-01-10	12	\N
ebooks/38547	Römerinnen: Zwei Novellen	\N	\N	de	Vanina Vanini -- Die Fürstin von Campobasso.	2012-01-10	18	\N
ebooks/38548	L'abbé Sicard\r\ncélèbre instituteur des sourds-muets, successeur immédiat de l'abbé de l'Épée	\N	\N	fr	\N	2012-01-11	20	\N
ebooks/38549	The Complete Works of Richard Crashaw, Volume I	\N	\N	en	\N	2012-01-12	56	\N
ebooks/3855	Memoirs of the Court of Louis XIV. and of the Regency — Volume 01	\N	\N	en	\N	2004-12-03	14	\N
ebooks/38550	The Complete Works of Richard Crashaw, Volume II	\N	\N	en	\N	2012-01-13	99	\N
ebooks/38551	The Crux: A Novel	\N	\N	en	\N	2012-01-11	114	\N
ebooks/38552	Select List of Books ... Relating to the Far East	\N	\N	en	\N	2012-01-11	29	\N
ebooks/38553	Emmy Lou's Road to Grace: Being a Little Pilgrim's Progress	\N	\N	en	\N	2012-01-11	23	\N
ebooks/38554	The Crisis of Eighteen Hundred and Sixty-One in the Government of the United States.\r\nIts Cause, and How It Should Be Met	The Crisis of 1861 in the Government of the United States.\r\nIts Cause, and How It Should Be Met	\N	en	\N	2012-01-11	42	\N
ebooks/38555	Dorothy Dale in the City	\N	\N	en	\N	2012-01-12	68	\N
ebooks/38556	Historic Waterways—Six Hundred Miles of Canoeing Down the Rock, Fox, and Wisconsin Rivers	\N	\N	en	\N	2012-01-12	32	\N
ebooks/38557	"Granny's Chapters" (on scriptural subjects)\r\nThe New Testament, with a Sketch of the Subsequent History of the Jews.	\N	\N	en	\N	2012-01-12	29	\N
ebooks/38558	The White Crystals: Being an Account of the Adventures of Two Boys	\N	\N	en	\N	2012-01-12	23	\N
ebooks/38559	The Story of Assisi	\N	\N	en	\N	2012-01-12	81	\N
ebooks/3856	Memoirs of the Court of Louis XIV. and of the Regency — Volume 02	\N	\N	en	\N	2004-12-03	15	\N
ebooks/38560	Bert Wilson at the Wheel	\N	\N	en	\N	2012-01-12	52	\N
ebooks/38561	The White Peacock	\N	\N	en	\N	2012-01-13	216	\N
ebooks/38562	The Big Book of Nursery Rhymes	\N	\N	en	\N	2012-01-13	95	\N
ebooks/38563	Sajóvölgyi eredeti népmesék (1. kötet)	\N	\N	hu	Az ólom-barát -- A török-zultán fia -- A jó-fiu -- A világul szaladt szegény ember -- Az aranyfogu testvérek -- A hazug és a szót szóra mondó -- A vitéz szabó -- A mészáros-legény -- Az obsitos -- A számlálhatlan sok juh -- A szegény asszony kakasa.	2012-01-13	9	\N
ebooks/38564	Happy Hearts	\N	\N	en	\N	2012-01-13	14	\N
ebooks/38565	Cornish Catches, and Other Verses	\N	\N	en	\N	2012-01-13	13	\N
ebooks/38566	The Roman Poets of the Republic, 3rd edition	\N	\N	en	\N	2012-01-13	64	\N
ebooks/38567	Eight Cousins; Or, The Aunt-Hill	\N	\N	en	\N	2012-01-13	97	\N
ebooks/38568	Sajóvölgyi eredeti népmesék (2. kötet)	\N	\N	hu	Szép Miklós -- A három kalmárfi -- A kilencz -- A szegény ember és a varjak királya -- A keresztleány -- Brúgó, az ördög -- Tilinkó.	2012-01-13	16	\N
ebooks/38569	Fifty-One Years of Victorian Life	51 Years of Victorian Life	\N	en	\N	2012-01-14	81	\N
ebooks/3857	Memoirs of the Court of Louis XIV. and of the Regency — Volume 03	\N	\N	en	\N	2004-12-03	9	\N
ebooks/38570	When a Cobbler Ruled the King	\N	\N	en	\N	2012-01-14	51	\N
ebooks/38571	Hero Tales and Legends of the Serbians	\N	\N	en	\N	2012-01-14	235	\N
ebooks/38572	Love Sonnets of an Office Boy	\N	\N	en	\N	2012-01-14	28	\N
ebooks/38573	Christina	\N	\N	en	\N	2012-01-14	14	\N
ebooks/38574	Notes and Queries, Vol. IV, Number 99, September 20, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-01-15	19	\N
ebooks/38575	Strange Stories	\N	\N	en	The Reverend John Creedy -- Dr. Greatrex's engagement -- Mr. Chung -- The curate of Churnside -- An episode in high life -- My New Year's Eve among the mummies -- The foundering of the "Fortuna" -- The backslider -- The mysterious occurrence in Piccadilly -- Carvalho -- Pausodyne -- The Empress of Andorra -- The Senior Proctor's wooing -- The child of the phalanstery -- Our scientific observations on a ghost -- Ram Das of Cawnpore.	2012-01-15	79	\N
ebooks/38576	L'Illustration, No. 0029, 16 Septembre 1843	\N	\N	fr	\N	2012-01-15	7	\N
ebooks/38577	The Blue Lights: A Detective Story	\N	\N	en	\N	2012-01-15	36	\N
ebooks/38624	The Story of Charles Strange: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2012-01-20	32	\N
ebooks/38625	The Story of Charles Strange: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2012-01-20	38	\N
ebooks/38578	Fame usurpate	\N	\N	it	Il nostro quinto gran poeta (Aleardo Aleardi)--Un capolavoro sbagliato (Il Fausto de Goethe) -- Un preteso poeta (Giacomo Zanella) -- Traduttore, traditore (Andrea Maffei) -- Daniele Manin -- È galantuomo il Cairoli?	2012-01-15	31	\N
ebooks/38579	Recitations for the Social Circle. Selected and Original	\N	\N	en	\N	2012-01-15	16	\N
ebooks/3858	Memoirs of the Court of Louis XIV. and of the Regency — Volume 04	\N	\N	en	\N	2004-12-03	25	\N
ebooks/38580	True Heart/Mind	信心铭	\N	zh	\N	2012-01-15	59	\N
ebooks/38581	Nach Paris! Roman	\N	\N	fr	\N	2012-01-15	29	\N
ebooks/38582	Abraham Lincoln's Cardinal Traits;\nA Study in Ethics, with an Epilogue Addressed to Theologians	\N	\N	en	\N	2012-01-15	50	\N
ebooks/38583	Heroes of Science: Physicists	\N	\N	en	Introduction -- Robert Boyle -- Benjamin Franklin -- Henry Cavendish -- Count Rumford -- Thomas Young -- Michael Faraday -- James Clerk Maxwell -- Conclusion.	2012-01-15	84	\N
ebooks/38584	On the Variation of Species, with Especial Reference to the Insecta\r\nFollowed by an Inquiry into the Nature of Genera	\N	\N	en	\N	2012-01-15	11	\N
ebooks/38585	Study of Inner Cultivation	\N	\N	en	\N	2012-01-15	120	\N
ebooks/38586	Mr. Punch's Cockney Humour	\N	\N	en	\N	2012-01-15	66	\N
ebooks/38587	The Victory At Sea	\N	\N	en	\N	2012-01-15	36	\N
ebooks/38588	Dealings with the Dead, Volume 1 (of 2)	\N	\N	en	\N	2012-01-16	61	\N
ebooks/38589	Legal Lore: Curiosities of Law and Lawyers	\N	\N	en	\N	2012-01-16	39	\N
ebooks/3859	Memoirs of the Court of Louis XIV. and of the Regency — Complete	\N	\N	en	\N	2004-08-25	172	\N
ebooks/38590	The Story of Anna Kingsford and Edward Maitland and of the new Gospel of Interpretation	\N	\N	en	\N	2012-01-16	56	\N
ebooks/38591	The Life and Writings of Henry Fuseli, Volume 1 (of 3)	\N	\N	en	\N	2012-01-16	45	\N
ebooks/38592	A Woman of Genius	\N	\N	en	\N	2012-01-17	107	\N
ebooks/38593	The History of the Knights Templars, the Temple Church, and the Temple	\N	\N	en	\N	2012-01-17	245	\N
ebooks/38594	Poems	\N	\N	en	\N	2012-01-17	1011	\N
ebooks/38595	The Rise of the Dutch Kingdom, 1795-1813\r\nA Short Account of the Early Development of the Modern Kingdom of the Netherlands	\N	\N	en	\N	2012-01-17	42	\N
ebooks/38596	Notable Women Authors of the Day: Biographical Sketches	\N	\N	en	Mrs. Lynn Linton -- Mrs. Riddell -- Mrs. L. B. Walford -- Rhoda Broughton -- John Strange Winter (Mrs. Arthur Stannard) -- Mrs. Alexander -- Helen Mathers -- Florence Marryat -- Mrs. Lovett Cameron -- Mrs. Hungerford -- Matilda Betham Edwards -- Edna Lyall -- Rosa Nouchette Carey -- Adeline Sergeant -- Mrs. Edward Kennard -- Jessie Fothergill -- Lady Duffus Hardy -- Iza Duffus Hardy -- May Crommelin -- Mrs. Houstoun -- Mrs. Alex. Fraser -- Honourable Mrs. Henry Chetwynd -- Jean Middlemass -- Augusta De Grasse Stevens -- Mrs. Leith Adams -- Jean Ingelow.	2012-01-17	68	\N
ebooks/38597	Martha; or, The Fair at Richmond	\N	\N	en	\N	2012-01-17	11	\N
ebooks/38598	Talvi-iltain tarinoita 4\nNuoruuden unelmia. Vernan ruusut.	\N	\N	fi	\N	2012-01-17	11	\N
ebooks/38599	The Miracle Songs of Jesus	\N	\N	en	\N	2012-02-18	10	\N
ebooks/386	Virginibus Puerisque, and Other Papers	\N	\N	en	"Virginibus puerisque" -- Crabbed age and youth -- An apology for idlers -- Ordered South -- Æs triplex -- El Dorado -- The English admirals -- Some portraits by Raeburn -- Child's play -- Walking tours -- Pan's pipes -- A plea for gas lamps.	1996-01-01	57	\N
ebooks/3860	Memoirs of Louis XIV and His Court and of the Regency — Volume 01	\N	\N	en	\N	2004-12-03	28	\N
ebooks/38600	The World's Sixteen Crucified Saviors; Or, Christianity Before Christ	The World's 16 Crucified Saviors; Or, Christianity Before Christ	\N	en	\N	2012-01-17	480	\N
ebooks/38601	L'Histoire Des Vaudois\nFrom Authentic Details of the Valdenses	\N	\N	en	\N	2012-01-17	47	\N
ebooks/38602	The Monk and the Hangman's Daughter	\N	\N	en	\N	2012-01-17	60	\N
ebooks/38603	The Lost Gold of the Montezumas: A Story of the Alamo	\N	\N	en	\N	2012-01-17	10	\N
ebooks/38604	Sir Thomas Urquhart of Cromartie, Knight	\N	\N	en	\N	2012-01-18	116	\N
ebooks/38605	Magyar népmesék\nKépes kiadás	\N	\N	hu	A liliomleány (két képpel) -- A hajnalkötöző királyfi (három képpel) -- A fekete kisasszony (egy képpel) -- Az elátkozott király kisasszony (két képpel) -- A mosolygó alma (egy képpel) -- Nemtudomka (egy képpel) -- A szalmakirály (két képpel) -- Több hétszer esküdni, mint egyszer (egy képpel) -- Az aranyhaju ikrek (két képpel) -- János vitéz (egy képpel) -- A bölcs királyfi (egy képpel) -- Százat egy ütéssel (egy képpel) -- A leghüségesebb királykisasszony -- A három vándorló (egy képpel) -- Tamás kocsis (egy képpel) -- Jézus mondásának teljesedni kell (egy képpel) -- A szegény ember és a halál (egy képpel) -- Mikor én kis fiu voltam (egy képpel) -- Gyermekmesék.	2012-01-18	18	\N
ebooks/38606	Poultry\r\nA Practical Guide to the Choice, Breeding, Rearing, and Management of all Descriptions of Fowls, Turkeys, Guinea-fowls, Ducks, and Geese, for Profit and Exhibition.	Piper's Poultry	\N	en	\N	2012-01-18	46	\N
ebooks/38607	A History of Oregon, 1792-1849\nDrawn From Personal Observation and Authentic Information	\N	\N	en	\N	2012-01-18	70	\N
ebooks/38608	The Girl Scouts at Rocky Ledge; Or, Nora's Real Vacation	\N	\N	en	\N	2012-01-18	29	\N
ebooks/38609	The Corner House Girls on a Houseboat\r\nHow they sailed away, what happened on the voyage, and what was discovered	\N	\N	en	\N	2012-01-18	33	\N
ebooks/3861	Memoirs of Louis XIV and His Court and of the Regency — Volume 02	\N	\N	en	\N	2004-12-03	9	\N
ebooks/38610	Frank Merriwell's New Comedian; Or, The Rise of a Star	\N	\N	en	\N	2012-01-18	48	\N
ebooks/38611	The Brighton Road: The Classic Highway to the South	\N	\N	en	\N	2012-01-22	73	\N
ebooks/38612	City Scenes; or, a peep into London	\N	\N	en	\N	2012-01-18	34	\N
ebooks/38613	The Life of Saint Bridget, Virgin and Abbess	\N	\N	en	\N	2012-01-18	10	\N
ebooks/38614	Cornwall	\N	\N	en	\N	2012-01-18	21	\N
ebooks/38615	Quantity Cookery: Menu Planning and Cooking for Large Numbers	\N	\N	en	\N	2012-01-18	129	\N
ebooks/38616	Where Love is There God is Also	\N	\N	en	\N	2012-01-18	105	\N
ebooks/38617	The River Motor Boat Boys on the Mississippi; Or, On the Trail to the Gulf	\N	\N	en	\N	2012-01-18	21	\N
ebooks/38618	La Liberté et le Déterminisme	\N	\N	fr	\N	2012-01-18	78	\N
ebooks/38619	A Terrible Tomboy	\N	\N	en	\N	2012-01-20	78	\N
ebooks/3862	Memoirs of Louis XIV and His Court and of the Regency — Volume 03	\N	\N	en	\N	2004-12-03	18	\N
ebooks/38620	Brock Centenary, 1812-1912	\N	\N	en	\N	2012-01-20	15	\N
ebooks/38621	Doctrine of the Will	\N	\N	en	\N	2012-01-20	17	\N
ebooks/38622	Encyclopaedia Britannica, 11th Edition, "Crocoite" to "Cuba"\r\nVolume 7, Slice 7	\N	\N	en	\N	2012-01-20	108	\N
ebooks/38623	The Story of Charles Strange: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2012-01-20	44	\N
ebooks/38626	Heimatlos: Two stories for children, and for those who love children	\N	\N	en	Lake Sils and Lake Garda -- Wiseli finds her place.	2012-01-20	40	\N
ebooks/38627	Queen Victoria as I Knew Her	\N	\N	en	\N	2012-01-20	16	\N
ebooks/38628	Vecchie storie d'amore	\N	\N	it	\N	2012-01-20	94	\N
ebooks/38629	Charles Darwin: His Life Told in an Autobiographical Chapter, and in a Selected Series of His Published Letters	\N	\N	en	\N	2012-01-20	249	\N
ebooks/3863	Memoirs of Louis XIV and His Court and of the Regency — Volume 04	\N	\N	en	\N	2004-12-03	15	\N
ebooks/38630	The History of the Ten "Lost" Tribes: Anglo-Israelism Examined	\N	\N	en	\N	2012-01-20	34	\N
ebooks/38631	The Monarchs of the Main; Or, Adventures of the Buccaneers. Volume 1 (of 3)	\N	\N	en	\N	2012-01-21	71	\N
ebooks/38632	The Monarchs of the Main; Or, Adventures of the Buccaneers. Volume 2 (of 3)	\N	\N	en	\N	2012-01-21	27	\N
ebooks/38633	The Monarchs of the Main; Or, Adventures of the Buccaneers. Volume 3 (of 3)	\N	\N	en	\N	2012-01-21	24	\N
ebooks/38634	Montgomery, the Capital City of Alabama: Her Resources and Advantages	\N	\N	en	\N	2012-01-21	14	\N
ebooks/38635	Delilah of the Snows	\N	\N	en	\N	2012-01-21	18	\N
ebooks/38636	Donahoe's Magazine, Volume 15, No. 3, March 1886	\N	\N	en	\N	2012-01-21	150	\N
ebooks/38637	Il diavolo nell'ampolla	\N	\N	it	Le figurine -- Il camiciotto rosso -- La cassaforte di don Fiorenzo -- La forfecchia -- La ciocchettina -- Il nido -- Ferdina -- Il chiodo -- Cinquantamila lire -- La stella Sirio -- L'asino nel fiume -- Il diavolo nell'ampolla.	2012-01-21	125	\N
ebooks/38638	Reise in die Aequinoctial-Gegenden des neuen Continents. Band 4.	\N	\N	de	\N	2012-01-21	43	\N
ebooks/38639	L'Illustration, No. 0030, 23 Septembre 1843	\N	\N	fr	\N	2012-01-21	9	\N
ebooks/3864	Memoirs of Louis XIV and His Court and of the Regency — Volume 05	\N	\N	en	\N	2004-12-03	17	\N
ebooks/38640	Euclid's Book on Divisions of Figures\r\nWith a Restoration Based on Woepcke's Text and on the Practica Geometriae of Leonardo Pisano	\N	\N	en	\N	2012-01-21	112	\N
ebooks/38641	Édes anyaföldem! : Egy nép s egy ember története (1. kötet)	\N	\N	hu	\N	2012-01-22	13	\N
ebooks/38642	The Diplomatic Correspondence of the American Revolution, Vol. 10	\N	\N	en	\N	2012-01-22	28	\N
ebooks/38643	Bourdonnements	\N	\N	fr	\N	2012-01-22	11	\N
ebooks/38644	Gleanings by the Way	\N	\N	en	\N	2012-01-22	61	\N
ebooks/38645	Minstrel Weather	\N	\N	en	Faces of Janus -- A woodland valentine -- Ways of the March hare -- The April moment -- The crest of spring -- Hay harvest time -- The month of yellow flowers -- The mood of August -- Summer pauses -- When the oaks wear damson -- November traits -- The Christmas woods -- Landscapes seen in dreams -- Hiding places -- The play of leaves -- The brown frontier -- Far altars.	2012-01-23	59	\N
ebooks/38646	The Eldest Son	\N	\N	en	\N	2012-01-23	24	\N
ebooks/38647	The Honour of the Clintons	\N	\N	en	\N	2012-01-23	15	\N
ebooks/38648	Julia Ward Howe, 1819-1910	\N	\N	en	\N	2012-01-23	80	\N
ebooks/38649	Early Days in North Queensland	\N	\N	en	\N	2012-01-23	46	\N
ebooks/3865	Memoirs of Louis XIV and His Court and of the Regency — Volume 06	\N	\N	en	\N	2004-12-03	5	\N
ebooks/38650	Wartalun: Der Niedergang eines Geschlechts	\N	\N	de	\N	2012-01-23	8	\N
ebooks/38651	Talvi-iltain tarinoita 5\nSumutarinoita.	\N	\N	fi	\N	2012-01-23	8	\N
ebooks/38652	Rambles in Dickens' Land	\N	\N	en	\N	2012-01-23	32	\N
ebooks/38653	Such Things Are: A Play, in Five Acts	\N	\N	en	\N	2012-01-23	38	\N
ebooks/38654	Great Opera Stories\nTaken from Original Sources in Old German	\N	\N	en	Children of Kings -- Haensel and Gretel -- The Master Singers -- Lohengrin, the Knight of the Swan -- The Flying Dutchman -- Tannhäuser, the Minstrel Knight.	2012-01-23	27	\N
ebooks/38655	Principles of Political Economy, Vol. 2	\N	\N	en	\N	2012-01-23	57	\N
ebooks/38656	Notes and Queries, Vol. IV, Number 100, September 27, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-01-23	39	\N
ebooks/38657	Love Among the Lions: A Matrimonial Experience	\N	\N	en	\N	2012-01-23	24	\N
ebooks/38658	Self-Instructor in the Art of Hair Work, Dressing Hair, Making Curls, Switches, Braids, and Hair Jewelry of Every Description.	\N	\N	en	\N	2012-01-24	213	\N
ebooks/38659	The Harlot's Progress (1733), The Rake's Progress (Ms., ca. 1778-1780)	\N	\N	en	\N	2012-01-24	23	\N
ebooks/3866	Memoirs of Louis XIV and His Court and of the Regency — Volume 07	\N	\N	en	\N	2004-12-03	5	\N
ebooks/38660	Observations grammaticales sur quelques articles du Dictionnaire du mauvais langage	\N	\N	fr	\N	2012-01-24	18	\N
ebooks/38661	A Walk and a Drive.	\N	\N	en	\N	2012-01-24	13	\N
ebooks/38662	The Life of George Borrow	\N	\N	en	\N	2012-01-24	18	\N
ebooks/38663	The Affair at the Semiramis Hotel	\N	\N	en	\N	2012-01-24	40	\N
ebooks/38664	The Four Corners of the World	\N	\N	en	The clock -- Green paint -- North of the Tropic of Capricorn -- One of them -- Raymond Byatt -- The crystal trench -- The house of terror -- The brown book -- The refuge -- Peiffer -- The ebony box -- The affair at the Semiramis Hotel -- Under Bignor Hill.	2012-01-25	70	\N
ebooks/38665	The Courtship of Morrice Buckler: A Romance	\N	\N	en	\N	2012-01-25	30	\N
ebooks/38666	History of Halifax City	\N	\N	en	\N	2012-01-25	228	\N
ebooks/38667	De kinderen van Kapitein Grant, eerste deel (van 3)\r\nZuid-Amerika	\N	\N	nl	\N	2012-02-02	29	\N
ebooks/38668	De kinderen van Kapitein Grant, tweede deel (van 3)\r\nAustralië	\N	\N	nl	\N	2012-02-02	25	\N
ebooks/38669	De kinderen van Kapitein Grant, derde deel (van 3)\r\nDe Stille Oceaan	\N	\N	nl	\N	2012-02-02	16	\N
ebooks/3867	Memoirs of Louis XIV and His Court and of the Regency — Volume 08	\N	\N	en	\N	2004-12-03	10	\N
ebooks/38670	For Jacinta	\N	\N	en	\N	2012-01-25	22	\N
ebooks/38671	Punch, or the London Charivari, Vol. 105 September 23, 1893	\N	\N	en	\N	2012-01-25	13	\N
ebooks/38672	Punch, or the London Charivari, Volume 105, September 30th 1893	\N	\N	en	\N	2012-01-25	8	\N
ebooks/38673	Édes anyaföldem! : Egy nép s egy ember története (2. kötet)	\N	\N	hu	\N	2012-01-25	20	\N
ebooks/38674	De la terre à la lune, trajet direct en 97 heures 20 minutes	\N	\N	fr	\N	2012-01-25	83	\N
ebooks/38675	Hoof and Claw	\N	\N	en	The bear that thought he was a dog -- The trail of the vanishing herds -- A master of supply -- The white wolf -- Up a tree -- The eyes in the bush -- The runners of the high peaks -- The pool -- The shadows and John Hatch -- The fisher in the chutes -- The assault of wings -- The cabin door -- A basket of fish -- Brannigan's Mary.	2012-01-26	55	\N
ebooks/38676	Adenoids and Diseased Tonsils: Their Effect on General Intelligence	\N	\N	en	\N	2012-01-26	17	\N
ebooks/38677	The History of Antiquity, Vol. 1 (of 6)	\N	\N	en	\N	2012-01-26	145	\N
ebooks/38678	Green Stockings: A Comedy in Three Acts	\N	\N	en	\N	2012-01-26	26	\N
ebooks/38679	Miranda of the Balcony: A Story	\N	\N	en	\N	2012-01-26	16	\N
ebooks/3868	Memoirs of Louis XIV and His Court and of the Regency — Volume 09	\N	\N	en	\N	2004-12-03	6	\N
ebooks/38680	The Thirteenth, Greatest of Centuries	The 13th, Greatest of Centuries	\N	en	\N	2012-01-27	172	\N
ebooks/38681	Practical Basketry	\N	\N	en	\N	2012-01-27	51	\N
ebooks/38682	The Life of Saint Columba, Abbot, and Apostle of the Northern Picts	\N	\N	en	\N	2012-01-27	19	\N
ebooks/38683	Mr. Punch's Golf Stories	\N	\N	en	\N	2012-01-27	66	\N
ebooks/38684	Parson Kelly	\N	\N	en	\N	2012-01-27	35	\N
ebooks/38685	The Truants	\N	\N	en	\N	2012-01-27	19	\N
ebooks/38686	Die Liebe der Erika Ewald: Novellen	\N	\N	de	Die Liebe der Erika Ewald -- Der Stern über dem Walde -- Die Wanderung -- Die Wunder des Lebens.	2012-01-27	77	\N
ebooks/38687	Zoological Mythology; or, The Legends of Animals, Volume 1 (of 2)	\N	\N	en	\N	2012-02-28	122	\N
ebooks/38688	Zoological Mythology; or, The Legends of Animals, Volume 2 (of 2)	\N	\N	en	\N	2012-09-05	119	\N
ebooks/38689	The Turnstile	\N	\N	en	\N	2012-01-27	15	\N
ebooks/3869	Memoirs of Louis XIV and His Court and of the Regency — Volume 10	\N	\N	en	\N	2004-12-03	12	\N
ebooks/38690	What Shall We Do?	\N	\N	en	\N	2012-01-27	162	\N
ebooks/38691	Down Under with the Prince	\N	\N	en	At sea -- Barbados -- Panama -- Southern California -- Honolulu -- Neptune boards the Renown -- Fiji -- Auckland -- North Island -- South Island -- Enterprise in New Zealand -- Victoria -- New South Wales -- Some Commonwealth affairs -- Western Australia -- Wheat, gold, and logging -- The Nullarbor plain -- South Australia -- Tasmania -- Queensland -- The Jackaroo and others -- Amongst the sheep -- Eastward ho -- The West Indies -- The Bermudas -- The significance of the tour.	2012-01-27	89	\N
ebooks/38692	Tonio Kröger\n[Erstausgabe; Illustrationen von Erich M. Simon]	\N	\N	de	\N	2012-01-27	81	\N
ebooks/38693	The Watchers: A Novel	\N	\N	en	\N	2012-01-27	28	\N
ebooks/38694	Peter Binney: A Novel	\N	\N	en	\N	2012-01-27	15	\N
ebooks/38695	Donahoe's Magazine, Volume 15, No. 4, April, 1886	\N	\N	en	\N	2012-01-28	68	\N
ebooks/38696	Mémoires pour servir à l'Histoire de France sous Napoléon, Tome 2/2\nÉcrits à Sainte-Hélène par les généraux qui ont partagé sa captivité	\N	\N	fr	\N	2012-01-28	30	\N
ebooks/38697	殉情詩集	Junjo Shishu	\N	ja	\N	2012-01-28	52	\N
ebooks/38698	Dal mio verziere : saggi di polemica e di critica	\N	\N	it	\N	2012-01-28	31	\N
ebooks/38699	Chambers's Twentieth Century Dictionary (part 3 of 4: N-R)	Chambers's 20th Century Dictionary (part 3 of 4: N-R)	\N	en	\N	2012-01-28	258	\N
ebooks/387	Vailima Letters\r\nBeing Correspondence Addressed by Robert Louis Stevenson to Sidney Colvin, November 1890-October 1894	\N	\N	en	\N	1996-01-01	136	\N
ebooks/3870	Memoirs of Louis XIV and His Court and of the Regency — Volume 11	\N	\N	en	\N	2004-12-03	13	\N
ebooks/38700	Chambers's Twentieth Century Dictionary (part 4 of 4: S-Z and supplements)	Chambers's 20th Century Dictionary (part 4 of 4: S-Z and supplements)	\N	en	\N	2012-01-28	223	\N
ebooks/38701	Notes and Queries, Vol. IV, Number 101, October 4, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-01-28	12	\N
ebooks/38702	The Maker of Opportunities	\N	\N	en	\N	2012-01-28	22	\N
ebooks/38703	The Black Moth: A Romance of the XVIIIth Century	The Black Moth: A Romance of the Eighteenth Century	\N	en	\N	2012-01-29	222	\N
ebooks/38704	La case de l'oncle Tom; ou, vie des nègres en Amérique	Uncle Tom's Cabin. French	\N	fr	\N	2012-01-30	44	\N
ebooks/38705	Robinson Crusoe (I/II)	\N	\N	fr	\N	2012-01-29	119	\N
ebooks/38706	Robinson  Crusoe (II/II)	\N	\N	fr	\N	2012-01-29	40	\N
ebooks/38707	Wackenroders „Herzensergießungen eines kunstliebenden Klosterbruders“ in ihrem Verhältnis zu Vasari	Wackenroders „Herzensergiessungen eines kunstliebenden Klosterbruders“ in ihrem Verhältnis zu Vasari	\N	de	\N	2012-01-29	13	\N
ebooks/38708	De Tribus Habitaculis Liber	\N	\N	la	\N	2012-01-29	11	\N
ebooks/38709	Encyclopaedia Britannica, 11th Edition, "Cube" to "Daguerre, Louis Jacques Mandé"\r\nVolume 7, Slice 8	\N	\N	en	\N	2012-01-29	191	\N
ebooks/3871	Memoirs of Louis XIV and His Court and of the Regency — Volume 12	\N	\N	en	\N	2004-12-03	12	\N
ebooks/38710	Istar of Babylon: A Phantasy	\N	\N	en	\N	2012-01-29	30	\N
ebooks/38711	Tragedy	\N	\N	en	Definitions -- The medieval and the classical influences -- The beginnings of tragedy -- Marlowe and his contemporaries -- Shakespeare and his contemporaries -- Shakespeare -- The later Elizabethans -- The Restoration -- The eighteenth century -- The romantic movement -- Conclusion -- Index.	2012-01-29	121	\N
ebooks/38712	L'Écuyère	\N	\N	fr	\N	2012-01-30	24	\N
ebooks/38713	Old Church Lore	\N	\N	en	\N	2012-01-30	56	\N
ebooks/38714	Carry On! A Story of the Fight for Bagdad	\N	\N	en	\N	2012-01-30	17	\N
ebooks/38715	A Singular Metamorphosis	\N	\N	en	\N	2012-01-30	26	\N
ebooks/38716	Slavery and the Constitution	\N	\N	en	\N	2012-01-30	53	\N
ebooks/38717	Kruunun metsissä	\N	\N	fi	\N	2012-01-30	21	\N
ebooks/38718	Lawrence Clavering	\N	\N	en	\N	2012-01-30	13	\N
ebooks/38719	A Romance of Wastdale	\N	\N	en	\N	2012-01-30	16	\N
ebooks/3872	Memoirs of Louis XIV and His Court and of the Regency — Volume 13	\N	\N	en	\N	2004-12-03	10	\N
ebooks/38720	L'amore che torna: romanzo	\N	\N	it	\N	2012-01-30	34	\N
ebooks/38721	The Roman Empire in the Light of Prophecy\nThe Rise, Progress, and End of the Fourth World-empire	\N	\N	en	\N	2012-01-31	39	\N
ebooks/38722	The Tides and Kindred Phenomena in the Solar System\r\nThe Substance of Lectures Delivered in 1897 at the Lowell Institute, Boston, Massachusetts	\N	\N	en	\N	2012-01-31	41	\N
ebooks/38723	A Prairie Courtship	\N	\N	en	\N	2012-01-31	37	\N
ebooks/38724	The Dance of Death\r\nExhibited in Elegant Engravings on Wood with a Dissertation on the Several Representations of that Subject but More Particularly on Those Ascribed to Macaber and Hans Holbein	\N	\N	en	\N	2012-01-31	98	\N
ebooks/38725	L'Illustration, No. 0031, 30 Septembre 1843	\N	\N	fr	\N	2012-01-31	8	\N
ebooks/38726	Index to Kindergarten Songs Including Singing Games and Folk Songs	\N	\N	en	\N	2012-01-31	145	\N
ebooks/38727	A Vindication of Natural Diet.	\N	\N	en	\N	2012-01-31	70	\N
ebooks/38728	Dunamelléki eredeti népmesék (1. kötet)	\N	\N	hu	A három aranygyürű -- Az örökbefogadott testvérek -- Az örökifjúság vize -- Világszép Sárkány Rózsa -- A tizenkét fekete varjú -- A princzeszné és a sündisznó -- A czigány és a pap -- A rátartó királykisasszony -- A szegény ember, a huszár és a pap -- A három királykisasszony -- A czigány és az obsitos -- A vándorló herczeg.	2012-01-31	11	\N
ebooks/38729	L'Illustration, No. 3663, 10 Mai 1913	\N	\N	fr	\N	2012-01-31	7	\N
ebooks/3873	Memoirs of Louis XIV and His Court and of the Regency — Volume 14	\N	\N	en	\N	2004-12-03	14	\N
ebooks/38730	The Moral Instruction of Children	\N	\N	en	\N	2012-01-31	24	\N
ebooks/38731	Railroad Accidents, Their Cause and Prevention	\N	\N	en	\N	2012-02-01	27	\N
ebooks/38732	The Old Testament in the Light of the Historical Records and Legends of Assyria and Babylonia	\N	\N	en	\N	2012-01-31	98	\N
ebooks/38733	Father Bear and Bobby Bear	\N	\N	en	\N	2012-02-01	15	\N
ebooks/38734	Mémoires du Baron de Bonnefoux, Capitaine de vaisseau, 1782-1855	\N	\N	fr	\N	2012-02-01	26	\N
ebooks/38735	Highways and Byways in Cambridge and Ely	\N	\N	en	\N	2012-02-01	117	\N
ebooks/38736	Cours familier de Littérature - Volume 11	\N	\N	fr	\N	2012-02-02	29	\N
ebooks/38737	Mémoires du maréchal Berthier ... Campagne d'Égypte, première partie	\N	\N	fr	\N	2012-02-02	24	\N
ebooks/38738	American Military Insignia, 1800-1851	\N	\N	en	\N	2012-02-02	123	\N
ebooks/38739	The Wright Brothers' Engines and Their Design	\N	\N	en	\N	2012-02-02	86	\N
ebooks/3874	Memoirs of Louis XIV and His Court and of the Regency — Volume 15	\N	\N	en	\N	2004-12-03	5	\N
ebooks/38740	The History of Louisville, from the Earliest Settlement till the Year 1852	\N	\N	en	\N	2012-02-02	87	\N
ebooks/38741	The Isle of Palms, and Other Poems	\N	\N	en	\N	2012-02-02	15	\N
ebooks/38742	The Corner House Girls Under Canvas\nHow they reached Pleasant Cove and what happened afterward	\N	\N	en	\N	2012-02-01	66	\N
ebooks/38743	The Corner House Girls\nHow they moved to Milton, what they found, and what they did	\N	\N	en	\N	2012-02-01	57	\N
ebooks/38744	Dunamelléki eredeti népmesék (2. kötet)	\N	\N	hu	A sündisznó -- Ráró Rózsa -- A szegény ember tizenkét fia -- A kárvallott juhász -- A csoda-falevelek -- A mostoha és az édes gyermek -- A száz pár körtve és alma -- A hasznavehetlen bognár -- Minden kölcsön van bartaként -- Az asszonyi kiváncsiság -- A czigány és az ördög.	2012-02-01	16	\N
ebooks/38745	The Little Gleaner, Vol. X.\nA Monthly Magazine for the Young	\N	\N	en	\N	2012-02-01	72	\N
ebooks/38746	The Unpublishable Memoirs	\N	\N	en	The unpublishable memoirs -- The three trees -- The purple hawthorn -- The disappearance of Shakespeare -- The colonial secretary -- In defence of his name -- "The hundred and first story" -- The lady of the breviary -- The evasive pamphlet -- The great discovery -- The fifteen joys of marriage.	2012-02-01	13	\N
ebooks/38747	Thrice Armed	\N	\N	en	\N	2012-02-01	53	\N
ebooks/38748	The Philippine Islands, 1493-1898, Volume 29 of 55, 1638–40\r\nExplorations by Early Navigators, Descriptions of the Islands and Their Peoples, Their History and Records of the Catholic Missions, as Related in Contemporaneous Books and Manuscripts, Showing the Political, Economic, Commercial and Religious Conditions of Those Islands from Their Earliest Relations with European Nations to the Close of the Nineteenth Century	\N	\N	en	\N	2012-02-01	162	\N
ebooks/38749	Our House and London out of Our Windows	\N	\N	en	\N	2012-02-02	46	\N
ebooks/3875	Memoirs of Louis XIV and His Court and of the Regency — Complete	\N	\N	en	\N	2004-08-25	563	\N
ebooks/38750	Current History: A Monthly Magazine of the New York Times, May 1918\nVol. VIII, Part I, No. 2	\N	\N	en	\N	2012-02-02	69	\N
ebooks/38751	The Irish Ecclesiastical Record, Volume 1, November 1864	\N	\N	en	\N	2012-02-02	8	\N
ebooks/38752	The Story of a Doctor's Telephone—Told by His Wife	\N	\N	en	\N	2012-02-03	19	\N
ebooks/38753	Running Sands	\N	\N	en	\N	2012-02-03	96	\N
ebooks/38754	Was heißt: sich im Denken orientieren?	Was heisst: sich im Denken orientieren?	\N	de	\N	2012-02-03	97	\N
ebooks/38755	Über die Vulkane im Monde	\N	\N	de	\N	2012-02-03	13	\N
ebooks/38756	Geneviève	\N	\N	fr	\N	2012-02-03	13	\N
ebooks/38757	New, Old, and Forgotten Remedies: Papers by Many Writers	\N	\N	en	\N	2012-02-04	167	\N
ebooks/38758	Story of the Aeroplane	\N	\N	en	\N	2012-02-03	23	\N
ebooks/38759	Next Door Neighbours: A Comedy; In Three Acts	\N	\N	en	\N	2012-02-04	21	\N
ebooks/3876	Memoirs of the Courts of Louis XV and XVI. — Volume 1\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	9	\N
ebooks/38760	L'Illustration, No. 3664, 17 Mai 1913	\N	\N	fr	\N	2012-02-04	11	\N
ebooks/38761	The Man with the Pan-Pipes, and Other Stories	\N	\N	en	The man with the pan-pipes -- Pig-Betty -- The dormouse's mistake -- The Christmas guest -- Olive's tea-party -- A live dummy -- A queer hiding-place -- Blue frocks and pink frocks.	2012-02-04	19	\N
ebooks/38762	How We Are Fed: A Geographical Reader	\N	\N	en	The past and the present -- The story of a loaf of bread -- How our meat is supplied -- Market gardening -- Dairy products -- Butter making -- Cheese -- The fishing industry -- Oyster farming -- A rice field -- How sugar is made -- Beet sugar -- Maple sugar -- Where salt comes from -- Macaroni and vermicelli -- On a coffee plantation -- The tea gardens of China -- A cup of cocoa -- A cranberry bog -- The cocoanut islands of the Pacific -- A bunch of bananas -- How dates grow -- The orange groves of Southern California -- A visit to a vineyard -- Nutting -- A walnut vacation -- Chestnuts -- A bag of peanuts -- Assorted nuts -- A strange conversation.	2012-02-05	35	\N
ebooks/38763	Witch, Warlock, and Magician\nHistorical Sketches of Magic and Witchcraft in England and Scotland	\N	\N	en	\N	2012-02-04	176	\N
ebooks/38764	A Roving Commission; Or, Through the Black Insurrection at Hayti	\N	\N	en	\N	2012-02-04	65	\N
ebooks/38765	Ιστορία της Ελληνικής Επαναστάσεως, Τόμος Γ	\N	\N	el	\N	2012-02-04	54	\N
ebooks/38766	Songs of the Mexican Seas	\N	\N	en	\N	2012-02-04	15	\N
ebooks/38767	Spanish Highways and Byways	\N	\N	en	\N	2012-02-04	65	\N
ebooks/38768	South Africa and the Transvaal War, Vol. 4 (of 8)\r\nFrom Lord Roberts' Entry into the Free State to the Battle of Karree	\N	\N	en	\N	2012-02-04	72	\N
ebooks/38769	A Course of Pure Mathematics\nThird Edition	\N	\N	en	\N	2012-02-05	1529	\N
ebooks/3877	Memoirs of the Courts of Louis XV and XVI. — Volume 2\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	10	\N
ebooks/38770	The Aboriginal Population of the San Joaquin Valley, California	\N	\N	en	\N	2012-02-05	24	\N
ebooks/38771	The Little Princess of Tower Hill	\N	\N	en	\N	2012-02-05	52	\N
ebooks/38772	Kehitys-aikana: Tytöistä	\N	\N	fi	\N	2012-02-05	6	\N
ebooks/38773	Notes and Queries, Vol. IV, Number 102, October 11, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-02-06	50	\N
ebooks/38774	Oregon and Eldorado; or, Romance of the Rivers	\N	\N	en	\N	2012-02-06	11	\N
ebooks/38775	The First Easter	\N	\N	en	\N	2012-02-06	8	\N
ebooks/38776	The Letters of Henry James (Vol. I)	\N	\N	en	\N	2012-02-06	155	\N
ebooks/38777	Lad: A Dog	\N	\N	en	\N	2012-02-06	135	\N
ebooks/38778	L'Illustration, No. 3665, 24 Mai 1913	\N	\N	fr	\N	2012-02-07	11	\N
ebooks/38779	Translations from the German (Vol 3 of 3): Tales by Musæus, Tieck, Richter	\N	\N	en	Musæus: Dumb love, Libussa, Melechsala. Tieck: The fair-haired Eckbert. The trusty Eckart. The Runenberg. The elves. The goblet. Richter: Schmelzle's journey to Flætz. Life of Quintus Fixlein.	2012-02-06	100	\N
ebooks/3878	Memoirs of the Courts of Louis XV and XVI. — Volume 3\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	6	\N
ebooks/38780	Lebensansichten des Katers Murr\nnebst fragmentarischer Biographie des Kapellmeisters Johannes Kreisler in zufälligen Makulaturblättern	\N	\N	de	\N	2012-02-06	177	\N
ebooks/38781	A Russian Gentleman	\N	\N	en	Stepan Mihailovitch Bagroff [i.e. Aksakov] -- Mihail Maximovitch Kurolyessoff -- The marriage of the young Bagroff -- The young couple at Bagrovo -- Life at Ufa.	2012-02-06	40	\N
ebooks/38782	Inventors	\N	\N	en	Benjamin Franklin -- Robert Fulton -- Eli Whitney -- Elias Howe -- Samuel F. B. Morse -- Charles Goodyear -- John Ericsson -- Cyrus Hall McCormick -- Thomas A. Edison -- Alexander Graham Bell -- American inventors, past and present.	2012-02-06	40	\N
ebooks/38783	Women of Achievement\nWritten for the Fireside Schools	\N	\N	en	Introduction: the Negro woman in American life -- Harriet Tubman -- Nora Gordon -- Meta Warrick Fuller -- Mary McLeod Bethune -- Mary Church Terrell.	2012-02-07	31	\N
ebooks/38784	Maximilian, Prince of Wied's, Travels in the Interior of North America, 1832-1834, part 1	\N	\N	en	\N	2012-02-07	40	\N
ebooks/38785	Secret Societies of the Middle Ages	\N	\N	en	\N	2012-02-07	92	\N
ebooks/38786	Punch, or the London Charivari, Vol. 62, Feb 3, 1872	\N	\N	en	\N	2012-02-08	13	\N
ebooks/38787	Harper's New Monthly Magazine, Vol III, No 13, 1851	\N	\N	en	\N	2012-02-08	76	\N
ebooks/38788	Antigua and the Antiguans, Volume 1 (of 2)\r\nA full account of the colony and its inhabitants from the time of the Caribs to the present day	\N	\N	en	\N	2012-02-07	82	\N
ebooks/38789	Antigua and the Antiguans, Volume 2 (of 2)\r\nA full account of the colony and its inhabitants from the time of the Caribs to the present day	\N	\N	en	\N	2012-02-07	108	\N
ebooks/3879	Memoirs of the Courts of Louis XV and XVI. — Volume 4\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	6	\N
ebooks/38790	England	\N	\N	en	\N	2012-02-07	96	\N
ebooks/38791	The Bushranger's Secret	\N	\N	en	\N	2012-02-08	19	\N
ebooks/38792	For the Major: A Novelette	\N	\N	en	\N	2012-02-08	41	\N
ebooks/38793	South America and the War	\N	\N	en	\N	2012-02-09	197	\N
ebooks/38794	Punch, or the London Charivari, Vol. 146, March 4th 1914	\N	\N	en	\N	2012-02-09	22	\N
ebooks/38795	With Drake on the Spanish Main	\N	\N	en	\N	2012-02-18	18	\N
ebooks/38796	Second String	\N	\N	en	\N	2012-02-09	26	\N
ebooks/38797	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 1/6	\N	\N	fr	\N	2012-02-09	42	\N
ebooks/38798	The Monctons: A Novel. Volume 2 (of 2)	\N	\N	en	\N	2012-02-09	10	\N
ebooks/38799	Encyclopaedia Britannica, 11th Edition, "Dagupan" to "David"\r\nVolume 7, Slice 9	\N	\N	en	\N	2012-02-09	129	\N
ebooks/388	The Crossing	\N	\N	en	\N	2004-10-19	83	\N
ebooks/3880	Memoirs of the Courts of Louis XV and XVI. — Volume 5\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	7	\N
ebooks/38800	Μαλβίνα: Ρωμαντικό Μυθιστόρημα του 18ου αιώνος	Malvina	\N	el	\N	2012-02-10	36	\N
ebooks/38801	The Works of Robert G. Ingersoll, Vol. 01 (of 12)\r\nDresden Edition—Lectures	\N	\N	en	The gods -- Humboldt -- Thomas Paine -- Individuality -- Heretics and heresies -- The ghosts -- The libery of man, woman, and child -- Liberty of woman -- The liberty of children -- Conclusion -- About farming in Illinois -- What must we do to be saved?: What we must do to be saved. The Gospel of Matthew. The Gospel of Mark. The Gospel of Luke. The Gospel of John. The Catholics. The Episcopalians. The Methodists. The Presbyterians. The Evangelical Alliance. What do you propose?	2012-02-09	199	\N
ebooks/38802	The Works of Robert G. Ingersoll, Vol. 02 (of 12)\r\nDresden Edition—Lectures	\N	\N	en	Some mistakes of Moses -- Some reasons why -- Orthodoxy -- Myth and miracle.	2012-02-09	54	\N
ebooks/38803	The Works of Robert G. Ingersoll, Vol. 03 (of 12)\r\nDresden Edition—Lectures	\N	\N	en	Shakespeare -- Robert Burns -- Abraham Lincoln -- Voltaire -- Liberty in literature -- The great infidels -- Conclusion -- Which way? -- About the holy Bible.	2012-02-09	181	\N
ebooks/38804	The Works of Robert G. Ingersoll, Vol. 04 (of 12)\r\nDresden Edition—Lectures	\N	\N	en	Why I am agnostic -- The truth -- How to reform mankind -- A Thanksgiving sermon -- A lay sermon -- The foundations of faith -- Superstition -- The devil -- Progress -- What is religion?	2012-02-09	107	\N
ebooks/38805	The Works of Robert G. Ingersoll, Vol. 05 (of 12)\r\nDresden Edition—Discussions	\N	\N	en	Ingersoll's interviews on Talmage: First interview. Second interview. Third interview. Fourth interview. Fifth interview. Sixth interview -- The Talmagian catechism -- A vindication of Thomas Paine -- The Observer's second attack -- Ingersoll's second reply.	2012-02-09	109	\N
ebooks/38806	The Works of Robert G. Ingersoll, Vol. 06 (of 12)\r\nDresden Edition—Discussions	\N	\N	en	The Christian religion; Ingersoll's opening paper -- The Christian religion, by Jeremiah S. Black -- The Christian religion, by Robert G. Ingersoll -- Faith or agnosticism -- The Field-Ingersoll discussion -- A reply to the Rev. Henry M. Field, D.D. -- A last word to Robert G. Ingersoll -- Letter to Dr. Field -- Controversy on Christianity -- Col. Ingersoll to Mr. Gladstone -- Rome or reason -- The Church its own witness, by Cardinal Manning -- Rome or reason: a reply to Cardinal Manning -- Is divorce wrong? -- Divorce -- Is corporal punishment degrading?	2012-02-09	194	\N
ebooks/38807	The Works of Robert G. Ingersoll, Vol. 07 (of 12)\r\nDresden Edition—Discussions	\N	\N	en	My reviewers reviewed -- My Chicago Bible class -- To the Indianapolis clergy -- The Brooklyn divines -- The limitations of toleration -- A Christmas sermon -- Suicide of Judge Normile -- Is suicide a sin? -- Is avarice triumphant? -- A reply to the Cincinnati Gazette and Catholic Telegraph -- An interview on Chief Justice Comegys -- A reply to Rev. Drs. Thomas and Lorimer -- A reply to Rev. John Hall and Warner Van Norden -- A reply to the Rev. Dr. Plumb -- A reply to the New York clergy on superstition.	2012-02-09	65	\N
ebooks/38808	The Works of Robert G. Ingersoll, Vol. 08 (of 12)\r\nDresden Edition—Interviews	\N	\N	en	The Bible and a future life -- Mrs. Van Cott, the revivalist -- European trip and greenback question -- The Pre-Millennial Conference -- The solid South and resumption -- The Sunday laws of Pittsburg -- Political and religious -- Politics and Gen. Grant -- Politics, religion and Thomas Paine -- Reply to Chicago critics -- The Republican victory -- Ingersoll and Beecher -- Political -- Religion in politics -- Miracles and immortality -- The political outlook -- Mr. Beecher, Moses and the negro -- Hades, Delaware and Freethought -- A reply to the Rev. Mr. Lansing -- Beaconsfield, Lent and revivals -- Answering the New York ministers -- Guiteau and his crime -- District suffrage -- Funeral of John G. Mills and immortality -- Star route and politics -- The interviewer -- Politics and prohibition -- The Republican defeat in Ohio -- The civil rights bill -- Justice Harlan and the civil rights bill -- Politics and theology -- Morality and immortality -- Politics, Mormonism and Mr. Beecher -- Free trade and Christianity -- The oath question -- Wendell Phillips, Fitz John Porter and Bismarck -- General subjects -- Reply to Kansas City clergy -- Swearing and affirming -- Reply to a Buffalo critic -- Blasphemy -- Politics and British Columbia -- Ingersoll catechised -- Blaine's defeat -- Blaine's defeat -- Plagiarism and politics -- Religious prejudice -- Cleveland and his cabinet -- Religion, prohibition, and Gen. Grant -- Hell or sheol and other subjects -- Interviewing, politics and spiritualism -- My belief -- Some live topics -- The president and senate -- Atheism and citizenship -- The labor question -- Railroads and politics -- Prohibition -- Henry George and labor -- Labor question and socialism -- Henry George and socialism -- Reply to the Rev. B. F. Morse -- Ingersoll on McGlynn -- Trial of the Chicago anarchists -- The stage and the pulpit -- Roscoe Conkling -- The church and the stage -- Protection and free trade -- Labor, and tariff reform -- Cleveland and Thurman -- The Republican platform of 1888 -- James G. Blaine and politics -- The Mills Bill -- Society and its criminals -- Woman's right to divorce -- Secularism -- Summer recreation; Mr. Gladstone -- Prohibition -- Robert Elsmere -- Working girls -- Protection for American actors -- Liberals and Liberalism -- Pope Leo XIII -- The sacredness of the Sabbath -- The West and South -- The Westminster creed and other subjects -- Shakespeare and Bacon -- Growing old gracefully, and Presbyterianism -- Creeds -- The tendency of modern thought -- Woman suffrage, horse racing, and money -- Missionaries -- My belief and unbelief -- Must religion go? -- Word painting and college education -- Personal magnetism and the Sunday question -- Authors -- Inebriety -- Miracles, theosophy and spiritualism -- Tolstoy and literature -- Woman in politics -- Spiritualism -- Plays and players -- Woman -- Strikes, expansion and other subjects -- Sunday a day of pleasure -- The Parliament of Religions -- Cleveland's Hawaiian policy -- Orators and oratory -- Catholicism and protestantism. The Pope, the A. P. A., agnosticism -- Woman and her domain -- Professor Swing -- Senator Sherman and his book -- Reply to the Christian Endeavorers -- Spiritualism -- A little of everything -- Is life worth living; Christian science and politics -- Vivisection -- Divorce -- Music, newspapers, lynching and arbitration -- A visit to Shaw's Garden -- The Venezuelan boundary discussion and the whipping-post -- Colonel Shepard's stage horses -- A reply to the Rev. L. A. Banks -- Cuba; Zola and theosophy -- How to become an orator -- John Russell Young and expansion -- Psychical research and the Bible -- This century's glories -- Capital punishment and the whipping-post -- Expansion and trusts.	2012-02-09	320	\N
ebooks/38931	The Perjur'd Husband; or, The Adventures of Venice. A Tragedy	\N	\N	en	\N	2012-02-19	15	\N
ebooks/38809	The Works of Robert G. Ingersoll, Vol. 09 (of 12)\r\nDresden Edition—Political	\N	\N	en	An address to the colored people -- Speech at Indianapolis -- Centennial oration -- Bangor speech -- Cooper Union speech, New York -- Indianapolis speech -- Chicago speech -- Eight to seven address -- Hard times and the way out -- Suffrage address -- Wall Street speech -- Brooklyn speech -- Address to the 86th Illinois regiment -- Decoration Day oration -- Decoration Day address -- Ratification speech -- Reunion address -- The Chicago and New York gold speech.	2012-02-09	73	\N
ebooks/3881	Memoirs of the Courts of Louis XV and XVI. — Volume 6\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	6	\N
ebooks/38810	The Works of Robert G. Ingersoll, Vol. 10 (of 12)\nDresden Edition—Legal	\N	\N	en	Address to the jury in the Munn trial -- Closing address to the jury in the first Star-route trial -- Opening address to the jury in the second Star-route trial -- Closing address in second Star-route trial -- Address to the jury in the Davis will case -- Argument before the Vice-Chancellor in the Russell case.	2012-02-09	67	\N
ebooks/38811	The Works of Robert G. Ingersoll, Vol. 11 (of 12)\nDresden Edition—Miscellany	\N	\N	en	Address on the Civil Rights Act -- Trial of C. B. Reynolds for blasphemy -- God in the Constitution -- A reply to Bishop Spalding -- Crimes against criminals -- A wooden god -- Some interrogation points -- Art and morality -- The divided household of faith -- Why am I an agnostic? -- Huxley and agnosticism -- Ernest Renan -- Tolstoï and "The Kreutzer Sonata." -- Thomas Paine -- The three philanthropists -- Should the Chinese be excluded? -- A word about education -- What I want for Christmas -- Fool friends -- Inspiration -- The truth of history -- How to edit a Liberal paper -- Secularism -- Criticism of "Robert Elsmere," "John Ward, Preacher," and "An African Farm" -- The libel laws -- Rev. Dr. Newton's sermon on a new religion -- An essay on Christmas -- Has Freethought a constructive side? -- The improved man -- Eight hours must come -- The Jews -- Crumbling creeds -- Our schools -- Vivisection -- The census enumerator's official catechism -- The agnostic Christmas -- Spirituality -- Sumter's gun -- What infidels have done -- Cruelty in the Elmira Reformatory -- Law's delay -- The bigotry of colleges -- A young man's chances to-day -- Science and sentiment -- Sowing and reaping -- Should infidels send their children to Sunday school? -- What would you substitute for the Bible as a moral guide? -- Governor Rollins' fast-day proclamation -- A look backward and a prophecy -- Political morality -- A few reasons for doubting the inspiration of the Bible.	2012-02-09	93	\N
ebooks/38812	The Works of Robert G. Ingersoll, Vol. 12 (of 12)\nDresden Edition—Miscellany	\N	\N	en	Prof. Van Buren Denslow's "Modern Thinkers" -- Preface to Dr. Edgar C. Beall's "The Brain and the Bible" -- Preface to "Men, Women and Gods" -- Preface to "For Her Daily Bread" -- Preface to "Agnosticism and Other Essays" -- Preface to "Faith or Fact" -- The Grant banquet -- Thirteen Club dinner -- Robson and Crane dinner -- The Police Captains' dinner -- General Grant's birthday dinner -- Lotos Club dinner, twentieth anniversary -- Manhattan Athletic Club dinner -- The Liederkranz Club, Seidl-Stanton banquet -- The Frank B. Carpenter dinner -- Unitarian Club dinner -- Western Society of the Army of the Potomac banquet -- Lotos Club dinner in honor of Anton Seidl -- Lotos Club dinner in honor of Rear Admiral Schley -- Address to the Actors' Fund of America -- The children of the stage -- Address to the Press Club -- The circulation of obscene literature -- Convention of the National Liberal League -- Convention of the American Secular Union -- The religious belief of Abraham Lincoln -- Organized charities -- Spain and the Spaniards -- Our new possessions -- A few fragments on expansion -- Is it ever right for husband or wife to kill rival? -- Professor Briggs -- Fragments -- Effect of the World's Fair on the human race -- Sabbath superstition -- A tribute to George Jacob Holyoake -- At the grave of Benjamin W. Parker -- A tribute to Ebon C. Ingersoll -- A tribute to the Rev. Alexander Clark -- At a child's grave -- A tribute to John G. Mills -- A tribute to Elizur Wright -- A tribute to Mrs. Ida Whiting Knowles -- A tribute to Henry Ward Beecher -- A tribute to Roscoe Conkling -- A tribute to Richard H. Whiting -- A tribute to Courtlandt Palmer -- A tribute to Mrs. Mary H. Fiske -- A tribute to Horace Seaver -- A tribute to Lawrence Barrett -- A tribute to Walt Whitman -- A tribute to Philo D. Beckwith -- A tribute to Anton Seidl -- A tribute to Dr. Thomas Seton Robertson -- A tribute to Thomas Corwin -- A tribute to Isaac H. Bailey -- Jesus Christ -- Life.	2012-02-09	107	\N
ebooks/38813	The Works of Robert G. Ingersoll, Complete Contents\nDresden Edition—Twelve Volumes	\N	\N	en	\N	2012-02-09	480	\N
ebooks/38814	La novela de un novelista	\N	\N	es	\N	2012-02-09	15	\N
ebooks/38815	Prowling about Panama	\N	\N	en	\N	2012-02-09	107	\N
ebooks/38816	Poor Relations	\N	\N	en	\N	2012-02-09	54	\N
ebooks/38817	The Irish Penny Journal, Vol. 1 No. 01, July 4, 1840	\N	\N	en	\N	2012-02-10	20	\N
ebooks/38818	Miss Ellis's Mission	\N	\N	en	\N	2012-02-10	24	\N
ebooks/38819	Behind the Mirrors: The Psychology of Disintegration at Washington	\N	\N	en	\N	2012-02-10	15	\N
ebooks/3882	Memoirs of the Courts of Louis XV and XVI. — Volume 7\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	\N	\N	en	\N	2004-12-03	5	\N
ebooks/38820	The Strand Magazine, Vol. 27, No. 161, May 1904	\N	\N	en	\N	2012-02-10	58	\N
ebooks/38821	A Ten Years' War: An Account of the Battle with the Slum in New York	\N	\N	en	\N	2012-02-10	60	\N
ebooks/38822	The Genius of Scotland; or, Sketches of Scottish Scenery, Literature and Religion	\N	\N	en	\N	2012-02-10	49	\N
ebooks/38823	Clayton's Quaker Cook-Book\r\nBeing a Practical Treatise on the Culinary Art Adapted to the Tastes and Wants of All Classes	\N	\N	en	\N	2012-02-10	69	\N
ebooks/38824	Punch, or the London Charivari, Vol. 150, June 14, 1916	\N	\N	en	\N	2012-02-10	24	\N
ebooks/38825	Letters of a Diplomat's Wife, 1883-1900	\N	\N	en	\N	2012-02-10	21	\N
ebooks/38826	Bolanyo	\N	\N	en	\N	2012-02-10	36	\N
ebooks/38827	Journeys in Persia and Kurdistan, Volume 1 (of 2)\r\nIncluding a Summer in the Upper Karun Region and a Visit to the Nestorian Rayahs	\N	\N	en	\N	2012-02-11	149	\N
ebooks/38828	Journeys in Persia and Kurdistan, Volume 2 (of 2)\r\nIncluding a Summer in the Upper Karun Region and a Visit to the Nestorian Rayahs	\N	\N	en	\N	2012-02-11	101	\N
ebooks/38829	Garden-Craft Old and New	\N	\N	en	\N	2012-02-11	31	\N
ebooks/3883	Memoirs of the Courts of Louis XV and XVI. — Complete\r\nBeing secret memoirs of Madame Du Hausset, lady's maid to Madame de Pompadour, and of the Princess Lamballe	Mémoires de Madame Du Hausset. English	\N	en	\N	2004-08-25	120	\N
ebooks/38830	Unfettered: A Novel	\N	\N	en	\N	2012-02-11	36	\N
ebooks/38831	The Barb and the Bridle\r\nA Handbook of Equitation for Ladies, and Manual of Instruction in the Science of Riding, from the Preparatory Suppling Exercises	\N	\N	en	\N	2012-02-11	28	\N
ebooks/38832	A Life's Secret: A Novel	\N	\N	en	\N	2012-02-11	44	\N
ebooks/38833	The Lucky Piece: A Tale of the North Woods	\N	\N	en	\N	2012-02-11	16	\N
ebooks/38834	The Twins in the South	\N	\N	en	\N	2012-02-11	17	\N
ebooks/38835	Black-Eyed Susan	\N	\N	en	\N	2012-02-11	73	\N
ebooks/38836	Catalogo de los Objetos Etnologicos y Arqueologicos Exhibidos por la Expedición Hemenway	\N	\N	es	\N	2012-02-11	25	\N
ebooks/38837	Norman's New Orleans and Environs\r\nContaining a Brief Historical Sketch of the Territory and State of Louisiana and the City of New Orleans, from the Earliest Period to the Present Time	\N	\N	en	\N	2012-02-11	21	\N
ebooks/38932	Steel: The Diary of a Furnace Worker	\N	\N	en	\N	2012-02-19	61	\N
ebooks/38838	Tales From the "Phantasus," etc. of Ludwig Tieck	\N	\N	en	The reconciliation -- The friends -- The elves -- The White Egbert -- The faithful Eckart -- The Tannenhäuser -- The Runenberg -- The mysterious cup -- The love-charm -- The brothers.	2012-02-11	62	\N
ebooks/38839	A Little Book of Old Time Verse: Old Fashioned Flowers	\N	\N	en	\N	2012-02-12	24	\N
ebooks/3884	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 1\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	12	\N
ebooks/38840	The Adventures of Buffalo Bill	\N	\N	en	\N	2012-02-12	68	\N
ebooks/38841	The Commercial Restraints of Ireland	\N	\N	en	\N	2012-02-12	64	\N
ebooks/38842	L'Illustration, No. 3666, 31 Mai 1913	\N	\N	fr	\N	2012-02-12	14	\N
ebooks/38843	The Egypt of the Hebrews and Herodotos	\N	\N	en	\N	2012-02-12	95	\N
ebooks/38844	Little Friend Lydia	\N	\N	en	\N	2012-02-12	29	\N
ebooks/38845	Stories of the Scottish Border	\N	\N	en	\N	2013-07-17	34	\N
ebooks/38846	The Wreckers	\N	\N	en	\N	2012-02-12	21	\N
ebooks/38847	Princess Belle-Etoile	\N	\N	en	\N	2012-02-12	44	\N
ebooks/38848	Paul Gauguin, His Life and Art	\N	\N	en	\N	2012-02-12	42	\N
ebooks/38849	L'oiseau bleu: Féerie en six actes et douze tableaux	\N	\N	fr	\N	2012-02-12	27	\N
ebooks/3885	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 2\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	5	\N
ebooks/38850	The Rogues and Vagabonds of Shakespeare's Youth\nAwdeley's 'Fraternitye of vacabondes' and Harman's 'Caveat'	\N	\N	en	\N	2012-02-12	141	\N
ebooks/38851	Η Μάγισσα	\N	\N	el	\N	2012-02-12	30	\N
ebooks/38852	Eredeti népmesék	\N	\N	hu	A vak király -- A boltos három lyánya -- A czigány fiú -- Ráadó és Anyicska -- Az aranyhajú herczegkisasszony -- Az őzike -- A veres tehén -- A tündérkisasszony és a czigánylyány -- Az ördög-szerető -- Jankó és a három elátkozott királykisasszony -- Az ördög és a két lyány -- A kis malacz és a farkasok -- Zsuzska és az ördög -- Fehérlófia -- A nyelves királykisasszony -- Gagyi gazda -- Babszem Jankó -- Dongó meg Mohácsi -- A szomorú királykisasszony -- A macska és az egér -- A farkas-tanya -- Panczimanczi -- A hólyag, szalmaszál és a tüzes üszök -- A kis gömböcz -- Farkas-barkas -- A kakaska és a jérczike -- A két koszorú -- A kóró és a kis madár -- A kis ködmön -- Iczinke-piczinke -- Mért haragszik a disznó a kutyára, a kutya a macskára, a macska az egérre -- Találós mesék -- Csali-mesék -- Megfejtések. --  --	2012-02-12	21	\N
ebooks/38853	The Curse of Koshiu: A Chronicle of Old Japan	\N	\N	en	\N	2012-02-13	50	\N
ebooks/38854	The Maid of Honour: A Tale of the Dark Days of France. Vol. 3 (of 3)	\N	\N	en	\N	2012-02-13	10	\N
ebooks/38855	The Iron Furnace; or, Slavery and Secession	\N	\N	en	\N	2012-02-13	61	\N
ebooks/38856	Goblins and Pagodas	\N	\N	en	\N	2012-02-13	25	\N
ebooks/38857	Irradiations; Sand and Spray	\N	\N	en	\N	2012-02-13	16	\N
ebooks/38858	Pictures of Canadian Life: A Record of Actual Experiences	\N	\N	en	\N	2012-02-13	18	\N
ebooks/38859	Civil War Experiences, 1862-1865\nChickamauga, Mission Ridge, Buzzard Roost, Resaca, Rome, New Hope Church, Kenesaw Mountain, Peach Tree Creek, Atlanta, Jonesboro, Averysboro, Bentonville	\N	\N	en	\N	2012-02-13	14	\N
ebooks/3886	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 3\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	5	\N
ebooks/38860	Comrade Yetta	\N	\N	en	\N	2012-02-13	54	\N
ebooks/38861	My Lords of Strogue, Vol. 1 (of 3)\r\nA Chronicle of Ireland, from the Convention to the Union	\N	\N	en	\N	2012-02-13	33	\N
ebooks/38862	My Lords of Strogue, Vol. 2 (of 3)\r\nA Chronicle of Ireland, from the Convention to the Union	\N	\N	en	\N	2012-02-13	16	\N
ebooks/38863	My Lords of Strogue, Vol. 3 (of 3)\r\nA Chronicle of Ireland, from the Convention to the Union	\N	\N	en	\N	2012-02-13	62	\N
ebooks/38864	Notes and Queries, Vol. IV, Number 103, October 18, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-02-13	7	\N
ebooks/38865	The Maid of Honour: A Tale of the Dark Days of France. Vol. 1 (of 3)	\N	\N	en	\N	2012-02-13	12	\N
ebooks/38866	The Evolution of Photography\r\nWith a Chronological Record of Discoveries, Inventions, Etc., Contributions to Photographic Literature, and Personal Reminescences Extending over Forty Years	\N	\N	en	\N	2012-02-13	114	\N
ebooks/38867	Un Cadet de Famille, v. 2/3	\N	\N	fr	\N	2012-02-13	24	\N
ebooks/38868	L'Illustration, No. 3667, 7 Juin 1913	\N	\N	fr	\N	2012-02-13	20	\N
ebooks/38869	From the Lakes of Killarney to the Golden Horn	\N	\N	en	\N	2012-02-13	18	\N
ebooks/3887	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 4\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	4	\N
ebooks/38870	West African studies	\N	\N	en	\N	2012-02-13	83	\N
ebooks/38871	Chippinge Borough	\N	\N	en	\N	2012-02-13	29	\N
ebooks/38872	A Little Wizard	\N	\N	en	\N	2012-02-13	20	\N
ebooks/38873	The Gentle Reader	\N	\N	en	The gentle reader -- The enjoyment of poetry -- The mission of humor -- Cases of conscience concerning witchcraft -- The honorable points of ignorance -- That history should be readable -- The evolution of the gentleman -- The hinter-land of science -- The gentle reader's friends among the clergy -- Quixotism -- Intimate knowledge and delight.	2012-02-14	33	\N
ebooks/38874	Browning and His Century	\N	\N	en	\N	2012-02-14	48	\N
ebooks/38875	The Maid of Honour: A Tale of the Dark Days of France. Vol. 2 (of 3)	\N	\N	en	\N	2012-02-14	8	\N
ebooks/38876	Villainage in England: Essays in English Mediaeval History	\N	\N	en	\N	2012-02-14	72	\N
ebooks/38877	Poems	\N	\N	en	\N	2012-02-14	452	\N
ebooks/38878	Idän kuningatar: Historiallinen kertomus	\N	\N	fi	\N	2012-02-14	24	\N
ebooks/38879	The Seven Periods of English Architecture Defined and Illustrated	\N	\N	en	\N	2012-02-14	79	\N
ebooks/3888	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 5\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	2	\N
ebooks/38880	The Land of Song, Book 2. For lower grammar grades	\N	\N	en	\N	2012-02-14	31	\N
ebooks/38881	In Kali's Country: Tales from Sunny India	\N	\N	en	Kalighat -- Shama Sahai -- Old Sarah -- A son of the law -- Mundra -- Of the tribe of Haunamon -- In ways mysterious -- The way to happiness -- Bachelor dreams -- The cost -- Among the clouds -- The infidel.	2012-02-14	108	\N
ebooks/38882	Miehuullisuutta	\N	\N	fi	\N	2012-02-15	27	\N
ebooks/38883	L'Illustration, No. 3668, 14 Juin 1913	\N	\N	fr	\N	2012-02-15	7	\N
ebooks/38884	Shoshone-Bannock Subsistence and Society	\N	\N	en	\N	2012-02-15	73	\N
ebooks/38933	By Canadian Streams	\N	\N	en	\N	2012-07-02	6	\N
ebooks/38885	Tratado de Paz, Amistad, Comercio y navegacion entre la Confederación Argentina y la República del Paraguay	\N	\N	es	\N	2012-02-15	19	\N
ebooks/38886	The Wild Flowers of California: Their Names, Haunts, and Habits	\N	\N	en	\N	2012-02-15	152	\N
ebooks/38887	How to Write a Novel: A Practical Guide to the Art of Fiction	\N	\N	en	\N	2012-02-15	139	\N
ebooks/38888	Out of a Labyrinth	\N	\N	en	\N	2012-02-15	31	\N
ebooks/38889	Literary Shrines: The Haunts of Some Famous American Authors	\N	\N	en	\N	2012-02-17	28	\N
ebooks/3889	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 6\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	4	\N
ebooks/38890	A Literary Pilgrimage Among the Haunts of Famous British Authors	\N	\N	en	\N	2012-02-15	53	\N
ebooks/38891	The Cruise of the 'Alerte'\nThe narrative of a search for treasure on the desert island of Trinidad	\N	\N	en	\N	2012-02-15	58	\N
ebooks/38892	Encyclopaedia Britannica, 11th Edition, "David, St" to "Demidov"\r\nVolume 7, Slice 10	\N	\N	en	\N	2012-02-15	140	\N
ebooks/38893	Spiritual Adventures	\N	\N	en	A prelude to life -- Esther Kahn -- Christian Trevalga -- The childhood of Lucy Newcome -- The death of Peter Waydelin -- An autumn city -- Seaward Lackland -- Extracts from the journal of Henry Luxulyan.	2012-02-15	54	\N
ebooks/38894	Vagaries	\N	\N	en	Toys -- For those who love music -- Political agitations in Capri -- Menagerie -- Italy in Paris -- Blackcock-shooting -- To ---- -- Monsieur Alfredo -- Mont Blanc, king of the mountains -- Raffaella -- The dogs in Capri, an interior -- Zoology -- Hypochondria -- La Madonna del Buon Cammino.	2012-02-15	34	\N
ebooks/38895	The Cloister and the Hearth: A Tale of the Middle Ages	\N	\N	en	\N	2012-02-16	61	\N
ebooks/38896	The Hollow Tree Snowed-in Book\r\nbeing a continuation of the stories about the Hollow Tree and Deep Woods people	\N	\N	en	\N	2012-02-16	21	\N
ebooks/38897	Baseball Joe on the School Nine; or, Pitching for the Blue Banner	\N	\N	en	\N	2012-02-16	64	\N
ebooks/38898	Poems & Parodies	Poems and Parodies	\N	en	\N	2012-02-16	15	\N
ebooks/38899	Punch, or the London Charivari, Vol. 150, June 21st, 1916	\N	\N	en	\N	2012-02-19	11	\N
ebooks/389	The Great God Pan	\N	\N	en	\N	1996-01-01	1340	\N
ebooks/3890	Memoirs of the Court of Marie Antoinette, Queen of France, Volume 7\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-12-04	6	\N
ebooks/38900	A Chronological Table of the Catholic Primates of Ireland\r\nWith the Years in Which They Succeeded to the Metropolitan Sees of Armagh, Dublin, Cashell and Tuam	\N	\N	en	\N	2012-02-16	9	\N
ebooks/38901	Twelfth Night; or, What You Will	\N	\N	en	\N	2012-02-16	64	\N
ebooks/38902	Buzz a Buzz; Or, The Bees	Schnurrdiburr. English	\N	en	\N	2012-02-16	11	\N
ebooks/38903	The Business of Mining\r\nA brief non-technical exposition of the principles involved in the profitable operation of mines	\N	\N	en	\N	2012-02-16	196	\N
ebooks/38904	Our Flowering Shrubs, and How to Know Them	\N	\N	en	\N	2012-02-16	14	\N
ebooks/38905	England in the Days of Old	\N	\N	en	\N	2012-02-17	35	\N
ebooks/38906	Ex-President John Quincy Adams in Pittsburgh in 1843\r\nAddress of Welcome, by Wilson McCandless, and Mr. Adams' Reply; together with a letter from Mr. Adams Relative to Judge Brackenridge's "Modern Chivalry."	\N	\N	en	\N	2012-02-17	12	\N
ebooks/38907	Transcendentalism in New England: A History	\N	\N	en	\N	2012-02-17	164	\N
ebooks/38908	Kyökissä: Huvinäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2012-02-17	8	\N
ebooks/38909	Andromache: A Play in Three Acts	\N	\N	en	\N	2012-02-17	24	\N
ebooks/3891	Memoirs of the Court of Marie Antoinette, Queen of France, Complete\r\nBeing the Historic Memoirs of Madam Campan, First Lady in Waiting to the Queen	\N	\N	en	\N	2004-08-25	267	\N
ebooks/38910	The Abbess Of Vlaye	\N	\N	en	\N	2012-02-17	45	\N
ebooks/38911	For the Cause	\N	\N	en	For the cause -- King Pepin and Sweet Clive -- The Deanery ball -- The professor and the harpy -- Archdeacon Holden's tribulation.	2012-02-17	15	\N
ebooks/38912	L'Illustration, No. 3669, 21 Juin 1913	\N	\N	fr	\N	2012-02-17	11	\N
ebooks/38913	Manuel des difficultés les plus communes de la langue française, adapté au jeune âge et suivi d'un recueil de locutions vicieuses	\N	\N	fr	\N	2012-02-17	37	\N
ebooks/38914	Válogatott magyar népdalok\nKépes kiadás	\N	\N	hu	\N	2012-02-18	15	\N
ebooks/38915	Άννα Καρένιν	Anna Karenina. Greek	\N	el	\N	2012-02-18	52	\N
ebooks/38916	The Trial of Oscar Wilde, from the Shorthand Reports	\N	\N	en	\N	2012-02-18	124	\N
ebooks/38917	Life and Writings of Maurice Maeterlinck	\N	\N	en	\N	2012-02-18	79	\N
ebooks/38918	Vignettes of Manhattan; Outlines in Local Color	\N	\N	en	Vignettes of Manhattan: In the little church down the street. The twenty-ninth of February. At a private view. Spring in a side street. A Decoration-Day revery. In search of local color. Before the break of day. A midsummer midnight. A vista in Central Park. The speech of the evening. A Thanksgiving-Day dinner. In the midst of life -- Outlines in local color: An interview with Miss Marlenspuyk. A letter of farewell. A glimpse of the under world. A Wall Street wooing. A spring flood in Broadway. The vigil of Mcdowell Sutro. An irrepressible conflict. The solo orchestra. The rehearsal of the new play. A candle in the plate. Men and women and horses. In the watches of the night.	2012-02-18	34	\N
ebooks/38919	Een vriendelijke morgenstond; De ganzenkoopman van Neurenberg	\N	\N	nl	\N	2012-02-18	10	\N
ebooks/3892	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 1	\N	\N	en	\N	2004-12-04	7	\N
ebooks/38920	Vonken	\N	\N	nl	\N	2012-02-18	28	\N
ebooks/38921	The Romance of a Great Store	\N	\N	en	\N	2012-02-18	91	\N
ebooks/38922	Pine Needles	\N	\N	en	\N	2012-02-18	32	\N
ebooks/38923	Modern Painters, Volume 3 (of 5)	\N	\N	en	\N	2012-02-18	102	\N
ebooks/38924	Kevät-ajoilta\nKuvaelmia lasten maailmasta	\N	\N	fi	Pieni epäilijä -- Rakkauden salaisuus -- Kaikista hupaisinta -- "Isä meidän" -- Kaikkein rakkahinta -- Joulu.	2012-02-18	11	\N
ebooks/38925	Les énigmes de l'Univers	\N	\N	fr	\N	2012-02-18	33	\N
ebooks/38926	Notes and Queries, Vol. IV, Number 104, October 25, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-02-18	64	\N
ebooks/38927	The Mountainy Singer	\N	\N	en	\N	2012-02-18	26	\N
ebooks/38928	Meteorology; or, Weather Explained	\N	\N	en	\N	2012-02-19	91	\N
ebooks/38929	Quacks and Grafters	\N	\N	en	\N	2012-02-21	40	\N
ebooks/3893	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 2	\N	\N	en	\N	2004-12-04	4	\N
ebooks/38930	Elsbeth von Küssaberg, das Gotteli von St. Agnesen\r\nEin episches Gedicht aus dem Kletgau	\N	\N	de	\N	2012-02-19	28	\N
ebooks/38934	The Camp Fire Girls' Larks and Pranks; Or, The House of the Open Door	\N	\N	en	\N	2012-02-20	88	\N
ebooks/38935	L'Illustration, No. 3670, 28 Juin 1913	\N	\N	fr	\N	2012-02-20	4	\N
ebooks/38936	Punch, or the London Charivari, Vol. 93, November 19, 1887	\N	\N	en	\N	2012-02-21	27	\N
ebooks/38937	Sertum Anglicum, seu, Plantae Rariores quae in Hortis Juxta Londinum\r\nImprimis in Horto Regio Kewensi excoluntur, ab anno 1786 ad annum 1787 observata	\N	\N	la	\N	2012-02-20	29	\N
ebooks/38938	Through East Anglia in a Motor Car	\N	\N	en	\N	2012-02-20	98	\N
ebooks/38939	The Little Colonel at Boarding-School	\N	\N	en	\N	2012-02-21	34	\N
ebooks/3894	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 3	\N	\N	en	\N	2004-12-04	9	\N
ebooks/38940	The Last Words (Real and Traditional) of Distinguished Men and Women	\N	\N	en	\N	2012-02-21	71	\N
ebooks/38941	Nooks and Corners of the New England Coast	\N	\N	en	\N	2012-02-21	148	\N
ebooks/38942	The Oregon Territory, Its History and Discovery	\N	\N	en	\N	2012-02-21	44	\N
ebooks/38943	Science and Medieval Thought\nThe Harveian Oration Delivered Before the Royal College of Physicians, October 18, 1900	\N	\N	en	\N	2012-02-21	59	\N
ebooks/38944	Punch, or the London Charivari, Vol. 150, June 28th, 1916	\N	\N	en	\N	2012-02-21	17	\N
ebooks/38945	Canute the Great, 995 (circa)-1035, and the Rise of Danish Imperialism during the Viking Age	\N	\N	en	\N	2012-02-21	126	\N
ebooks/38946	Bib-li-op-e-gis-tic (Pertaining to the art of binding books.—Dibdin)\nto which is appended a glossary of some terms used in the craft	Bibliopegistic (Pertaining to the art of binding books.—Dibdin)\r\nto which is appended a glossary of some terms used in the craft	\N	en	\N	2012-02-21	24	\N
ebooks/38947	Der Teemeister	\N	\N	de	\N	2012-02-21	8	\N
ebooks/38948	Four Years a Scout and Spy\r\n"General Bunker", One of Lieut. General Grant's Most Daring and Successful Scouts, Being a Narrative of ... the Experience of Corporal Ruggles During Four Years' Service as a Scout and Spy for the Federal Army	\N	\N	en	\N	2012-02-21	95	\N
ebooks/38949	Charles Auchester, Volume 1 (of 2)	\N	\N	en	\N	2012-02-22	41	\N
ebooks/3895	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 4	\N	\N	en	\N	2004-12-04	4	\N
ebooks/38950	Fletcher of Madeley	\N	\N	en	\N	2012-02-22	61	\N
ebooks/38951	The Curiosities of Heraldry	\N	\N	en	\N	2012-02-22	120	\N
ebooks/38952	Harper's New Monthly Magazine, Vol IV. No. XX. January, 1852.	\N	\N	en	\N	2012-02-22	46	\N
ebooks/38953	British Manufacturing Industries: Pottery, Glass and Silicates, Furniture and Woodwork.	\N	\N	en	\N	2012-02-24	49	\N
ebooks/38954	Eye Spy: Afield with Nature Among Flowers and Animate Things	\N	\N	en	\N	2012-02-22	52	\N
ebooks/38955	Prairie Farmer, Vol. 56: No. 12, March 22, 1884\nA Weekly Journal for the Farm, Orchard and Fireside	\N	\N	en	\N	2012-02-22	28	\N
ebooks/38956	Argentine Ornithology, Volume 1 (of 2)\r\nA descriptive catalogue of the birds of the Argentine Republic.	\N	\N	en	\N	2012-02-25	56	\N
ebooks/38957	Argentine Ornithology, Volume 2 (of 2)\r\nA descriptive catalogue of the birds of the Argentine Republic.	\N	\N	en	\N	2012-02-25	32	\N
ebooks/38958	Cardigan	\N	\N	en	\N	2012-02-22	54	\N
ebooks/38959	Comparative Ecology of Pinyon Mice and Deer Mice in Mesa Verde National Park, Colorado	\N	\N	en	\N	2012-02-22	31	\N
ebooks/3896	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 5	\N	\N	en	\N	2004-12-04	12	\N
ebooks/38960	The Traditional Text of the Holy Gospels	\N	\N	en	\N	2012-02-22	69	\N
ebooks/38961	Narrative of the surveying voyages of His Majesty's ships Adventure and Beagle, between the years 1826 and 1836. Volume I. Proceedings of the First Expedition, 1826-1830	\N	\N	en	\N	2012-02-23	57	\N
ebooks/38962	Vocational Psychology: Its Problems and Methods	\N	\N	en	\N	2012-02-23	177	\N
ebooks/38963	The History of the Negro Church	\N	\N	en	Early missionaries and the Negro -- The dawn of the new day -- Pioneer Negro preachers -- The independent church movement -- Early development -- The schism and the subsequent situation -- Religious instruction revived -- Preachers of versatile genius -- The Civil War and the church -- Religious education as a preparation -- The call of politics -- The conservative and progressive -- The Negro church socialized -- The recent growth of the Negro church -- The Negro of to-day.	2012-02-23	88	\N
ebooks/38964	Encyclopaedia Britannica, 11th Edition, "Hudson River" to "Hurstmonceaux"\r\nVolume 13, Slice 8	\N	\N	en	\N	2012-02-23	86	\N
ebooks/38965	Mater Christi: Meditations on Our Lady	\N	\N	en	\N	2012-02-23	27	\N
ebooks/38966	The Manifestation of the Miraculous Medal\r\nA Brief Account of Its History and of the Establishment of the Association	The Association of the Miraculous Medal	\N	en	\N	2012-02-24	15	\N
ebooks/38967	The History of Painting in Italy, Vol. 4 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century	\N	\N	en	\N	2012-02-24	31	\N
ebooks/38968	First at the North Pole; Or, Two Boys in the Arctic Circle	\N	\N	en	\N	2012-02-25	57	\N
ebooks/38969	Ralph, the Train Dispatcher; Or, The Mystery of the Pay Car	\N	\N	en	\N	2012-02-27	19	\N
ebooks/3897	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 6	\N	\N	en	\N	2004-12-04	10	\N
ebooks/38970	Phil Bradley's Snow-shoe Trail; Or, The Mountain Boys in the Canada Wilds	\N	\N	en	\N	2012-02-25	25	\N
ebooks/38971	La coucaratcha (I/III)	\N	\N	fr	\N	2012-02-24	15	\N
ebooks/38972	Eskimomärchen	\N	\N	de	\N	2012-02-24	34	\N
ebooks/38973	Lace, Its Origin and History	\N	\N	en	\N	2012-02-24	275	\N
ebooks/38974	Arnoldiana, ou Sophie Arnould et ses contemporaines;\r\nrecueil choisi d'Anecdotes piquantes, de Réparties et de bons Mots de Mlle Arnould précédé d'une notice sur sa vie précédé d'une Notice sur sa Vie et sur l'Académie impériale de Musique.	\N	\N	fr	\N	2012-02-24	25	\N
ebooks/38975	Karl Marx en zijne voorgangers	\N	\N	nl	\N	2012-02-24	115	\N
ebooks/38976	The Necklace of Princess Fiorimonde, and Other Stories	\N	\N	en	The necklace of Princess Fiorimonde -- The wanderings of Arasmon -- The heart of Princess Joan -- The pedlar's pack -- The bread of discontent -- The three clever kings -- The wise princess.	2012-02-25	75	\N
ebooks/38977	Wings and the Child; Or, The Building of Magic Cities	\N	\N	en	\N	2012-02-25	107	\N
ebooks/38978	Mildred's New Daughter	\N	\N	en	\N	2012-02-25	30	\N
ebooks/38979	Kaarle XII vanginvartijana	\N	\N	fi	\N	2012-02-25	10	\N
ebooks/3898	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Volume 7	\N	\N	en	\N	2004-12-04	8	\N
ebooks/38980	Reisindrukken in het Oosten	\N	\N	nl	\N	2012-02-25	11	\N
ebooks/39284	Curiosities of Puritan Nomenclature	\N	\N	en	\N	2012-03-28	455	\N
ebooks/38981	The Chase of the Golden Plate	\N	\N	en	Part 1. The burglar and the girl -- Part 2. The girl and the plate -- Part 3. The thinking machine.	2012-02-25	55	\N
ebooks/38982	Dictatorship vs. Democracy (Terrorism and Communism): a reply to Karl Kantsky	\N	\N	en	\N	2012-02-25	108	\N
ebooks/38983	The Camp Fire Girls Solve a Mystery; Or, The Christmas Adventure at Carver House	\N	\N	en	\N	2012-02-25	61	\N
ebooks/38984	Colour Measurement and Mixture	\N	\N	en	\N	2012-02-26	21	\N
ebooks/38985	My Lady Rotha: A Romance	\N	\N	en	\N	2012-02-26	34	\N
ebooks/38986	Zahlentheorie	\N	\N	de	\N	2012-02-26	32	\N
ebooks/38987	L'Illustration, No. 0032, 7 Octobre 1843	\N	\N	fr	\N	2012-02-26	12	\N
ebooks/38988	Kurittaja	\N	\N	fi	\N	2012-02-26	13	\N
ebooks/38989	Laid up in Lavender	\N	\N	en	Lady Betty's indiscretion -- The surgeon's guest -- The colonel's boy -- A good man's dilemma -- Bab -- Gerald -- Joanna's bracelet -- The body-birds of court -- The vicar's secret -- The other Englishman -- King Pepin and Sweet Clive -- Family portraits.	2012-02-26	24	\N
ebooks/3899	Memoirs of the Court of St. Cloud (Being secret letters from a gentleman at Paris to a nobleman in London) — Complete	\N	\N	en	\N	2004-08-26	29	\N
ebooks/38990	Ovington's Bank	\N	\N	en	\N	2012-02-26	42	\N
ebooks/38991	Roumanian Stories, Translated from the Original Roumanian	\N	\N	en	The fairy of the lake / M. Sadoveanu -- The easter torch / I. L. Caragiale -- At Manjoala's inn / I. L. Caragiale -- Alexandru Lapushneanu, 1564-1569 / C. Negruzzi -- Zidra / M. Beza -- Gardana / M. Beza -- The dead pool / M. Beza -- Old Nichifor, the impostor / I. Creanga -- Cozma Racoare / M. Sadoveanu -- The wanderers / M. Sadoveanu -- The fledgeling / I. Al. Bratescu-Voineshti -- Popa Tanda / I. Slavici -- Out in the world / Ion Popovici-Banatzeanu -- The bird of ill omen / I. Al. Bratescu-Voineshti -- Irinel / B. Delavrancea.	2012-02-26	48	\N
ebooks/38992	Black Tales for White Children	\N	\N	en	Foreword -- The lion of Manda -- Pemba Muhori -- The cat's tail -- The young thief -- The trapper, the lion and the hare -- Nunda the slayer and the origin of the one-eyed -- The woodcutter and his donkey -- Kitangatanga of the sea -- The lion's talisman -- The story of Kibaraka and the bird -- The story of the fools -- The hyaena and the moonbeam -- The sultan's snake-child -- The poor man and his wife of wood -- Binti Ali the clever -- Segu the honey-guide -- Lila and Fila -- The story of the hunters and the big snake -- Ali of the crooked arm -- Feeding the hungry -- Shani and Tabak -- A man and his mother-in-law -- The jackal, the hare and the cock -- The magic date trees -- Paka the cat -- The tale of the merchant and his bag of gold -- Bata the duck -- The sultan's daughter -- The lion, the hyaena and the hare.	2012-02-26	38	\N
ebooks/38993	The Integration of Functions of a Single Variable	\N	\N	en	\N	2012-03-03	318	\N
ebooks/38994	The Iron Boys as Foremen; or, Heading the Diamond Drill Shift	\N	\N	en	\N	2012-02-27	18	\N
ebooks/38995	The Sheep and Lamb	\N	\N	en	\N	2012-02-27	26	\N
ebooks/38996	Dix contes modernes des meilleurs auteurs du jour	\N	\N	fr	L'aventure de Walter Schnaffs / Guy de Maupassant -- L'oncle Sambuq / Paul Arène -- L'histoire la plus drôle / Jacques Normand -- La charge des morts / Henry de Forge -- Le petit homme rouge / François de Nion -- La bataille de Froeschwiller / Ernest Daudet -- Le mauvais Zouave / Alphonse Daudet -- Un mariage / Ernest Laut -- Pour le ruban / Montjoyeux -- Parole d'honneur / Jean du Rébrac.	2012-02-27	72	\N
ebooks/38997	Paris and the Parisians in 1835 (Vol. 1)	\N	\N	en	\N	2012-02-27	64	\N
ebooks/38998	Solomon	\N	\N	en	Solomon -- Wilhelmina -- St. Clair Flats -- The lady of the little fishing -- Macarius the monk.	2012-02-27	12	\N
ebooks/38999	Mellifont Abbey, Co. Louth\nIts Ruins and Associations, a Guide and Popular History	\N	\N	en	\N	2012-02-27	26	\N
ebooks/39	Hitchhiker's Guide to the Internet	\N	\N	en	\N	1992-09-01	198	\N
ebooks/390	A Lute of Jade : Selections from the Classical Poets of China	\N	\N	en	\N	1996-01-01	23	\N
ebooks/3900	Court Memoirs of France Series — Complete	\N	\N	en	Memoirs of Marguerite de Valois, Queen of Navarre -- Memoirs of Jean François Paul de Gondi, Cardinal de Retz -- Memoirs of Madame la Marquise de Montespan -- Memoirs of the Court of Louis XIV. and of the Regency, by the Duchesse d'Orleans -- Memoirs of Louis XIV. and his Court, and of the Regency, by the Duke of Saint-Simon -- Memoirs of Louis XV. and XVI., by Madame du Hausset -- Memoirs of the Court of Marie Antoinette, by Madame Campan -- Memoirs of the Court of St. Cloud, by Stewarton.	2004-10-27	27	\N
ebooks/39000	Women Painters of the World\nFrom the Time of Caterina Vigri, 1413-1463, to Rosa Bonheur and the Present Day	\N	\N	en	Women painters in Italy since the fifteenth century / Walter Shaw Sparrow -- Early British women painters / Walter Shaw Sparrow -- Modern British women painters / Ralph Peacock -- Women painters in the United States of America / Walter Shaw Sparrow -- Of women painters in France / Léonce Bénédite, translated into English by Edgar Preston -- Women painters in Belgium and in Holland / N. Jany, translated into English by Edgar Preston -- Women painters in Germany and Austria, in Russia, Switzerland and Spain / Wilhelm Schölermann, translated into English by Wilfrid Sparroy -- Some Finnish women painters / Helena Westermarck.	2012-03-23	105	\N
ebooks/39001	Social Transformations of the Victorian Age: A Survey of Court and Country	\N	\N	en	\N	2012-02-27	62	\N
ebooks/39002	Herbert Spencer	\N	\N	en	\N	2012-02-28	36	\N
ebooks/39003	Money: Speech of Hon. John P. Jones, of Nevada, on the Free Coinage of Silver; in the United States Senate, May 12 and 13, 1890	\N	\N	en	\N	2012-02-28	24	\N
ebooks/39004	శుభలేఖ	Subhalekha	\N	te	\N	2012-02-28	31	\N
ebooks/39005	The American Gentleman's Guide to Politeness and Fashion\nor, Familiar Letters to his Nephews	\N	\N	en	\N	2012-02-28	166	\N
ebooks/39006	The History of Antiquity, Vol. 2 (of 6)	\N	\N	en	\N	2012-02-28	84	\N
ebooks/39007	Μυστικό του Γάμου - Φάρσα της Ζωής	\N	\N	el	\N	2012-02-28	11	\N
ebooks/39008	De kleine vossen	Little foxes. Dutch	\N	nl	\N	2012-02-28	38	\N
ebooks/39009	The History of the Great and Mighty Kingdom of China and the Situation Thereof, Volume 1 (of 2)	\N	\N	en	\N	2012-02-29	48	\N
ebooks/3901	The Confessions of Jean Jacques Rousseau — Volume 01	\N	\N	en	\N	2004-12-06	22	\N
ebooks/39010	An Historical View of the Philippine Islands, Vol 1 (of 2)\r\nExhibiting their discovery, population, language, government, manners, customs, productions and commerce.	\N	\N	en	\N	2012-02-29	51	\N
ebooks/39011	Disease in Plants	\N	\N	en	\N	2012-02-29	160	\N
ebooks/39012	Famous American Statesmen	\N	\N	en	George Washington -- Benjamin Franklin -- Thomas Jefferson -- Alexander Hamilton -- Andrew Jackson -- Daniel Webster -- Henry Clay -- Charles Sumner -- Ulysses S. Grant -- James A. Garfield.	2012-02-29	28	\N
ebooks/39013	North-Pole Voyages\r\nEmbracing Sketches of the Important Facts and Incidents in the Latest American Efforts to Reach the North Pole, from the Second Grinnell Expedition to That of the Polaris	\N	\N	en	\N	2012-02-29	77	\N
ebooks/39014	Outline Studies in the Old Testament for Bible Teachers	\N	\N	en	\N	2012-02-29	133	\N
ebooks/39015	Ophiolatreia\r\nAn Account of the Rites and Mysteries Connected with the Origin, Rise, and Development of Serpent Worship in Various Parts of the World	\N	\N	en	\N	2012-02-29	119	\N
ebooks/39016	La guerre injuste: lettres d'un Espagnol	\N	\N	fr	\N	2012-02-29	17	\N
ebooks/39017	Eight Lectures on Theoretical Physics, Delivered at Columbia University in 1909	8 Lectures on Theoretical Physics, Delivered at Columbia University in 1909	\N	en	\N	2012-02-29	244	\N
ebooks/39018	Mr. Marx's Secret	\N	\N	en	\N	2012-02-29	34	\N
ebooks/39019	Long Odds	\N	\N	en	\N	2012-03-01	20	\N
ebooks/3902	The Confessions of Jean Jacques Rousseau — Volume 02	\N	\N	en	\N	2004-12-06	14	\N
ebooks/39020	Bert Wilson's Fadeaway Ball	\N	\N	en	\N	2012-03-01	47	\N
ebooks/39021	The Story of the Rome, Watertown, and Ogdensburg Railroad	\N	\N	en	\N	2012-03-01	103	\N
ebooks/39022	The Dramatization of Bible Stories\nAn experiment in the religious education of children	\N	\N	en	\N	2012-03-01	45	\N
ebooks/39023	The Future Belongs to the People	\N	\N	en	\N	2012-03-01	54	\N
ebooks/39024	La coucaratcha (II/III)	\N	\N	fr	\N	2012-03-01	10	\N
ebooks/39025	Ladies in the Field: Sketches of Sport	\N	\N	en	Riding in Ireland and India, by the Lady Greville -- Hunting in the Shires -- Horses and their riders, by the Duchess of Newcastle -- The wife of the M. F. H., by Mrs. Chaworth Musters -- Fox-hunting -- Team and tandem driving, by Miss Rosie Anstruther Thomson -- Tigers I have shot, byt Mrs. C. Martelli -- Rifle-shooting, by Miss Leale -- Deer-stalking and deer-driving, by Diane Chasseresse -- Covert shooting, by Lady Boynton -- A kangaroo hunt, by Mrs. Jenkins -- Cycling, by Mrs. E. R. Pennell -- Punting, by Miss Sybil Salaman.	2012-03-01	30	\N
ebooks/39026	Our Journey to the Hebrides	\N	\N	en	\N	2012-03-01	50	\N
ebooks/39027	An Historical View of the Philippine Islands, Vol 2 (of 2)\r\nExhibiting their discovery, population, language, government, manners, customs, productions and commerce.	\N	\N	en	\N	2012-03-01	23	\N
ebooks/39028	Servian Popular Poetry	\N	\N	en	\N	2012-03-02	26	\N
ebooks/39029	Encyclopaedia Britannica, 11th Edition, "Horticulture" to "Hudson Bay"\r\nVolume 13, Slice 7	\N	\N	en	\N	2012-03-02	161	\N
ebooks/3903	The Confessions of Jean Jacques Rousseau — Volume 03	\N	\N	en	\N	2004-12-06	10	\N
ebooks/39030	The Influence and Development of English Gilds\nAs Illustrated by the History of the Craft Gilds of Shrewsbury	\N	\N	en	\N	2012-03-03	57	\N
ebooks/39031	La dégringolade	\N	\N	fr	1. ptie. Un mystère d'iniquité -- 2. ptie. Le général Delorge -- 3. ptie. Raymond -- 4. ptie. Les Maillefert -- 5. ptie. La course aux millions -- 6. ptie. Laurent Cornevin.	2012-03-02	32	\N
ebooks/39032	Songs Ysame	\N	\N	en	\N	2012-03-03	8	\N
ebooks/39033	An Introduction to Machine Drawing and Design	\N	\N	en	\N	2012-03-04	118	\N
ebooks/39034	Rahaa: Romaani	\N	\N	fi	\N	2012-03-04	7	\N
ebooks/39035	Nederlandsch handboek voor roeisport	\N	\N	nl	\N	2012-03-03	18	\N
ebooks/39036	Essays In Pastoral Medicine	\N	\N	en	\N	2012-03-03	58	\N
ebooks/39037	Life Without and Life Within; or, Reviews, Narratives, Essays, and Poems.	\N	\N	en	\N	2012-03-03	119	\N
ebooks/39038	One dialogue, or Colloquye of Erasmus (entituled Diuersoria)\r\nTranslated oute of Latten into Englyshe: And Imprinted, to the ende that the Judgement of the Learned maye be hadde before the Translator procede in the reste.	\N	\N	en	\N	2012-03-03	21	\N
ebooks/39039	Wat is het dat eene zondaar zaligmaakt?\r\nzamenspraak tusschen een kappersknecht, Methodisten predikant en den heer Easterman met een antwoord op die gewichtige vraag	\N	\N	nl	\N	2012-03-03	5	\N
ebooks/3904	The Confessions of Jean Jacques Rousseau — Volume 04	\N	\N	en	\N	2004-12-06	6	\N
ebooks/39040	Manners and Rules of Good Society; or, Solecisms to be Avoided	\N	\N	en	\N	2012-03-03	28	\N
ebooks/39041	Elementary Illustrations of the Differential and Integral Calculus	\N	\N	en	\N	2012-03-03	155	\N
ebooks/39042	In Morocco	\N	\N	en	\N	2012-03-04	164	\N
ebooks/39043	Die Kakomonade\nEin Nachlaß vom Doktor Panglos, als ein Supplement des Kandide	Die Kakomonade\r\nEin Nachlass vom Doktor Panglos, als ein Supplement des Kandide	\N	de	\N	2012-03-04	17	\N
ebooks/39044	Advice to the people in general, with regard to their health	Avis au peuple sur sa santé. English	\N	en	\N	2012-03-09	98	\N
ebooks/39045	Mr Punch's Model Music Hall Songs and Dramas\nCollected, Improved and Re-arranged from Punch	\N	\N	en	\N	2012-03-04	131	\N
ebooks/39046	Kartanoita kalliolla: Valikoima kertoelmia	\N	\N	fi	Lukijalle -- Rakkautta rakkaudesta -- Kaksi musikaalista jutelmaa: Juhlallinen sielumessu siitä tuli sittenkin. Amati-viulu -- Kylädiakonissa -- Kaksi sormusta, jopa kolmaskin -- Kuinka juristista tuli teologi -- Syvyydestä -- Sor Federigo -- Fremersbergin luostarin risti.	2012-03-04	8	\N
ebooks/39047	Nurse Heatherdale's Story	\N	\N	en	\N	2012-03-04	17	\N
ebooks/39048	The Slaves of the Padishah	\N	\N	en	\N	2012-03-04	111	\N
ebooks/39049	Old-Time Gardens, Newly Set Forth	\N	\N	en	\N	2012-03-04	86	\N
ebooks/3905	The Confessions of Jean Jacques Rousseau — Volume 05	\N	\N	en	\N	2004-12-06	6	\N
ebooks/39050	Ralph of the Roundhouse; Or, Bound to Become a Railroad Man	\N	\N	en	\N	2012-03-04	18	\N
ebooks/39051	Ralph in the Switch Tower; Or, Clearing the Track	\N	\N	en	\N	2012-03-04	36	\N
ebooks/39052	Ecce Homo! Or, A Critical Inquiry into the History of Jesus of Nazareth\r\nBeing a Rational Analysis of the Gospels	Histoire critique de Jésus Christ. English	\N	en	\N	2012-03-04	33	\N
ebooks/39053	Electric Bells and All About Them: A Practical Book for Practical Men	\N	\N	en	\N	2012-03-04	94	\N
ebooks/39054	The Philippine Islands, 1493-1898, Volume 30 of 55, 1640\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2012-03-04	66	\N
ebooks/39055	The Trial of Henry Hetherington, on an Indictment for Blasphemy	\N	\N	en	\N	2012-03-05	17	\N
ebooks/39056	Bruce of the Circle A	\N	\N	en	\N	2012-03-04	37	\N
ebooks/39057	Kapteeni Grantia etsimässä	\N	\N	fi	\N	2012-03-05	19	\N
ebooks/39058	Kapteeni Grantin lapset	\N	\N	fi	\N	2012-03-05	21	\N
ebooks/39059	Kapteeni Grantin löytyminen	\N	\N	fi	\N	2012-03-05	12	\N
ebooks/3906	The Confessions of Jean Jacques Rousseau — Volume 06	\N	\N	en	\N	2004-12-06	12	\N
ebooks/39060	Wild Oats; or, The Strolling Gentlemen	\N	\N	en	\N	2012-03-06	35	\N
ebooks/39061	Samba: A Story of the Rubber Slaves of the Congo	\N	\N	en	\N	2012-03-05	26	\N
ebooks/3956	L'Abbe Constantin — Volume 3	\N	\N	en	\N	2003-04-01	13	\N
ebooks/39062	The Last Lion, and Other Tales	\N	\N	en	The last lion -- The toad -- Compassion -- The windfall -- Luxury -- Rabies.	2012-03-05	35	\N
ebooks/39063	The Motor Girls in the Mountains; or, The Gypsy Girl's Secret	\N	\N	en	\N	2012-03-05	41	\N
ebooks/39064	Hegel's Philosophy of Mind	\N	\N	en	\N	2012-03-05	509	\N
ebooks/39065	The Five Great Philosophies of Life	\N	\N	en	The Epicurean pursuit of pleasure -- Stoic self-control by law -- The Platonic subordination of lower to higher -- The Aristotelian sense of proportion -- The Christian spirit of love.	2012-03-07	153	\N
ebooks/39066	The White Blackbird	\N	\N	en	\N	2012-03-08	85	\N
ebooks/39067	Horace Chase	\N	\N	en	\N	2012-03-06	14	\N
ebooks/39068	Historic Shrines of America\nBeing the Story of One Hundred and Twenty Historic Buildings and the Pioneers Who Made Them Notable	\N	\N	en	\N	2012-03-06	104	\N
ebooks/39069	Ιστορία της Ελληνικής Επαναστάσεως, Τόμος Δ	\N	\N	el	\N	2012-03-06	39	\N
ebooks/3907	The Confessions of Jean Jacques Rousseau — Volume 07	\N	\N	en	\N	2004-12-06	6	\N
ebooks/39070	The Sun changes its position in space\ntherefore it cannot be regarded as being "in a condition of rest"	\N	\N	en	\N	2012-03-07	13	\N
ebooks/39071	Picciola	\N	\N	fr	\N	2012-03-08	21	\N
ebooks/39072	The A. E. F.: With General Pershing and the American Forces	\N	\N	en	\N	2012-03-07	115	\N
ebooks/39073	Χοηφόροι	Choephori	\N	el	\N	2012-03-07	18	\N
ebooks/39074	Curiosities of Medical Experience	\N	\N	en	Obesity -- Dwarfs -- Gigantic races -- Unlawful cures -- Voice and speech -- Ecstatic exaltation -- Varieties of mankind -- On the inhumation of the dead in cities -- Buried alive -- Spontaneous combustion -- Brassica eruca -- Cagliostro -- Lunar influence on human life and diseases -- Spectacles -- Leeches -- Somnambulism -- Medical powers of music -- The food of mankind -- Influence of imagination -- Ancient ideas of phrenology -- Perfumes -- Love philters and potions -- Ventriloquism -- Chaucer's description of a physician -- Dæmonomania -- The plague -- Abstinence -- Poison of the upas, or ipo -- Homophagous and polyphagous -- Causes of insanity -- Leprosy -- The aspic -- Selden's comparison between a divine, a statesman, and a physician -- The lettuce -- Medical fees -- Enthusiasm -- Medical effects of water -- Proverbs and sayings regarding health and disease -- The night-mare -- Incubation of diseases -- Quackery and charlatanism -- On the use of tea -- Mandragore -- Barber-surgeons, and the progress of chirurgical art -- On dreams -- On flagellation -- On life and the blood -- Of the homoeopathic doctrines -- Doctrine of signatures -- Coffee -- Aqua tophania -- Plica polonica & human hair -- Animal magnetism -- Poisonous fishes -- Memory & the mental faculties -- Affections of the sight -- Hellebore -- Sympathies and antipathies -- The Archeus of Van Helmont -- Monsters -- Longevity -- Cretinism -- Temperaments -- Solar influence -- Sweating fever -- Smallpox -- Drunkenness -- Decapitation -- Mummies -- Hydrophobia -- Rise and progress of medicine -- Medicine of the Chinese -- Experiments on living animals.	2012-03-07	269	\N
ebooks/39075	Mending and Repair of Books	\N	\N	en	\N	2012-03-07	18	\N
ebooks/39076	Notes and Queries, Vol. IV, Number 105, November 1, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-03-07	40	\N
ebooks/39077	Punch, or the London Charivari, Volume 93, December 3, 1887	\N	\N	en	\N	2012-03-08	9	\N
ebooks/39078	Religious Folk-Songs of the Southern Negroes	\N	\N	en	\N	2012-03-08	75	\N
ebooks/39079	Noble Deeds of American Women\nWith Biographical Sketches of Some of the More Prominent	\N	\N	en	\N	2012-03-08	26	\N
ebooks/3908	The Confessions of Jean Jacques Rousseau — Volume 08	\N	\N	en	\N	2004-12-06	5	\N
ebooks/39080	My Mother's Gold Ring: Founded on Fact\r\nEighth Edition	\N	\N	en	\N	2012-03-08	5	\N
ebooks/39081	The Dorrance Domain	\N	\N	en	\N	2012-03-08	67	\N
ebooks/39082	A Desperate Voyage	\N	\N	en	\N	2012-03-09	33	\N
ebooks/39083	The Iron Boys in the Mines; or, Starting at the Bottom of the Shaft	\N	\N	en	\N	2012-03-09	19	\N
ebooks/39084	William Hickling Prescott	\N	\N	en	\N	2012-03-09	48	\N
ebooks/39085	Ο Ψυχάρης και το έργο του	Psycharis and His Work	\N	el	\N	2012-03-09	12	\N
ebooks/39086	Educação nova: As bases	\N	\N	pt	\N	2012-03-09	20	\N
ebooks/39087	On the Supply of Printed Books from the Library to the Reading Room of the British Museum	\N	\N	en	\N	2012-03-09	9	\N
ebooks/39088	On the study and difficulties of mathematics	\N	\N	en	\N	2012-03-09	110	\N
ebooks/39089	Descriptive Catalogue of Photographs of North American Indians	\N	\N	en	\N	2012-03-10	48	\N
ebooks/3909	The Confessions of Jean Jacques Rousseau — Volume 09	\N	\N	en	\N	2004-12-06	5	\N
ebooks/39090	Travelers Five Along Life's Highway\r\nJimmy, Gideon Wiggan, the Clown, Wexley Snathers, Bap. Sloan	\N	\N	en	The first traveller: Jimmy, on the trail of the Wise Men -- The second traveler: Gid Wiggan, in the wake of a honeymoon -- The third traveler: The clown, towards his accolade -- The fourth traveler: Wexley Snathers, by way of an inherited circus -- The fifth traveler: Bap Sloan, to his Mount of Pisgah.	2012-03-10	52	\N
ebooks/39091	Notes and Queries, Vol. IV, Number 106, November 8, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-03-10	5	\N
ebooks/39092	The Conflict of Religions in the Early Roman Empire	\N	\N	en	\N	2012-03-10	252	\N
ebooks/39093	Life of Beethoven\r\nIncluding his correspondence with his friends, numerous characteristic traits, and remarks on his musical works	\N	\N	en	\N	2012-03-10	166	\N
ebooks/39094	Two Boy Gold Miners; Or, Lost in the Mountains	\N	\N	en	\N	2012-03-10	35	\N
ebooks/39095	Monopolies and the People	\N	\N	en	\N	2012-03-10	167	\N
ebooks/39096	Unkarilainen Nabob: Romaani	\N	\N	fi	\N	2012-03-10	14	\N
ebooks/39097	Woven with the Ship: A Novel of 1865\r\nTogether with certain other veracious tales of various sorts	\N	\N	en	Woven with the ship -- A vaudeville turn -- The last tribute to his genius -- In Oklahoma -- Passing the love of woman -- The final propositions -- The captain of H.B.M. ship Diamond Rock -- "When lovely woman stoops to folly" -- Saved by her slipper -- "Sonny Boy's" diary -- The amazing yarn of the bo's'n's mate -- The disembodied spirit.	2012-03-10	29	\N
ebooks/39098	The Irish Ecclesiastical Record, Volume 1, July 1865	\N	\N	en	\N	2012-03-10	6	\N
ebooks/39099	Talvenpito pohjoisissa jäissä; Mont-Blanc vuorelle nousu: Kaksi kertomusta	\N	\N	fi	\N	2012-03-11	17	\N
ebooks/391	The Song of Roland	Chanson de Roland. English	\N	en	\N	1996-01-01	228	\N
ebooks/3910	The Confessions of Jean Jacques Rousseau — Volume 10	\N	\N	en	\N	2004-12-06	10	\N
ebooks/39100	Naples, Past and Present	\N	\N	en	\N	2012-03-11	88	\N
ebooks/39101	Histoire de ma Vie, Livre 1 (Vol. 1 - 4)	\N	\N	fr	\N	2012-03-11	140	\N
ebooks/39102	The Auto Boys' Quest	\N	\N	en	\N	2012-03-10	32	\N
ebooks/39103	The Circus, and Other Essays and Fugitive Pieces	\N	\N	en	The circus, and other essays: The circus. The abolition of poets. Noon-hour adventuring. Signs and symbols. The great nickel adventure. The urban chanticleer. Daily traveling. Incongruous New York. In memorium, John Bunny. The day after Christmas -- Fugitive pieces: The ashman. The bear that walks like a man. Absinthe at the Cheshire Cheese. Japanese lacquer. Sappho rediviva. The poetry of Gerard Hopkins. Philosophical tendencies in English literature. Two lectures on English poetry: The ballad, The sonnet. Gilbert K. Chesterton and his poetry. Lionel Johnson, Ernest Dowson, Aubrey Beardsley. Swinburne and Francis Thompson. A note on Thomas Hardy. Madison Julius Cawein. Francis Thompson. John Masefield. William Vaughn Moody.	2012-03-10	37	\N
ebooks/39104	Sketches of Reforms and Reformers, of Great Britain and Ireland	\N	\N	en	\N	2012-03-11	49	\N
ebooks/39105	Wise Saws and Modern Instances, Volume 2 (of 2)	\N	\N	en	The old corporation -- Ned Wilcom; a story of a father's sacrifice of his child at the shrine of Mammon -- London 'venture; or, the old story over again -- The lad who felt like a fish out of water -- The intellectual lever that lacked a fulcrum -- Nicholas Nixon, "gentleman," who could not understand why, but who knew "it was so" -- Signs of the times; or, one parson and two clerks -- Dame Deborah Thrumpkinson, and her orphan apprentice, Joe -- Toby Lackpenny the philosophical: a devotee of the marvellous.	2012-03-11	38	\N
ebooks/39106	Creation Myths of Primitive America\nIn relation to the Religious History and Mental Development of Mankind	\N	\N	en	\N	2012-03-11	34	\N
ebooks/39107	Noções botanicas das especies de Nicociana mais usadas nas fabricas de tabaco, e da sua cultura	\N	\N	pt	\N	2012-03-11	12	\N
ebooks/39108	True Tales of Arctic Heroism in the New World	\N	\N	en	\N	2012-03-11	39	\N
ebooks/39109	The Gold Diggings of Cape Horn: A Study of Life in Tierra del Fuego and Patagonia	\N	\N	en	\N	2012-03-11	55	\N
ebooks/3911	The Confessions of Jean Jacques Rousseau — Volume 11	\N	\N	en	\N	2004-12-06	5	\N
ebooks/39110	Phil May's Gutter-Snipes: 50 Original Sketches in Pen & Ink	\N	\N	en	\N	2012-03-12	19	\N
ebooks/39111	Miser Farebrother: A Novel (vol. 1 of 3)	\N	\N	en	\N	2012-03-12	27	\N
ebooks/39112	The Blessed Hope: A Sermon on the Death of Mrs. Francis Cunningham	\N	\N	en	\N	2012-03-12	7	\N
ebooks/39113	Los hermanos Plantagenet	\N	\N	es	\N	2012-03-12	15	\N
ebooks/39114	Doesticks: What He Says	\N	\N	en	\N	2012-03-12	19	\N
ebooks/39115	Geoffery Gambado\nA Simple Remedy for Hypochondriacism and Melancholy Splenetic Humours	\N	\N	en	\N	2012-03-12	13	\N
ebooks/39116	Unicorns	\N	\N	en	In praise of unicorns -- An American composer: the passing of Edward MacDowell -- Remy de Gourmont: His ideas. The colour of his mind -- Artzibashef -- A note on Henry James -- George Sand -- The great American novel -- The case of Paul Cézanne -- Brahmsody -- The opinions of J.-K. Huysmans -- Style and rhythm in English prose -- The queerest yarn in the world -- On rereading Mallock -- The lost master -- The grand manner in pianoforte playing -- James Joyce -- Creative involution -- Four dimensional vistas -- O.W. -- A synthesis of the seven arts -- The classic Chopin -- Little mirrors of sincerity -- The reformation of George Moore -- Pillowland -- Cross-currents in modern French literature -- More about Richard Wagner -- My first musical adventure -- Violinists now and yesteryear -- Riding the whirlwind -- Prayers for the living.	2012-03-12	193	\N
ebooks/39117	L'Illustration, No. 0033, 14 Octobre 1843	\N	\N	fr	\N	2012-03-12	13	\N
ebooks/39118	The Christian Creed; or, What it is Blasphemy to Deny	\N	\N	en	\N	2012-03-12	15	\N
ebooks/39119	Satires and Profanities	\N	\N	en	Preface -- The Devil in the Church of England -- Religion in the Rocky Mountains -- The story of a famous old Jewish farm -- Christmas eve in the upper circles -- A word on blasphemy -- Heine on an illustrious exile, with something about whales -- The Daily News -- Jesus: as God; as a man -- The one thing needful -- The Swinburne controversy -- Great Christ is dead -- Resurrection and ascension of Jesus -- Some Muslim laws and beliefs -- The Christian World and the Secularist -- The Athanasian creed -- Our obstructions -- Mr. Kingsley's convertites -- The Primate on the church and the world -- Spiritism in the police court -- A commission of inquiry on royalty -- Draft -- A Bible lesson on monarchy -- Principal Tulloch on personal immortality -- The estabished church.	2012-03-12	61	\N
ebooks/3912	The Confessions of Jean Jacques Rousseau — Volume 12	\N	\N	en	\N	2004-12-06	6	\N
ebooks/39120	Salvation Syrup; Or, Light On Darkest England	\N	\N	en	\N	2012-03-12	10	\N
ebooks/39121	Bacon and Shakspere	\N	\N	en	\N	2012-03-12	16	\N
ebooks/39122	Memoirs of a Midget	\N	\N	en	\N	2012-03-25	83	\N
ebooks/39123	Life and Character of Richard Carlile	\N	\N	en	\N	2012-03-10	22	\N
ebooks/39124	Voltaire: A Sketch of His Life and Works	\N	\N	en	\N	2012-03-10	152	\N
ebooks/39125	Maggie's Wish	\N	\N	en	\N	2012-03-13	16	\N
ebooks/39126	Der Rebell: Novelle	\N	\N	de	\N	2012-03-13	17	\N
ebooks/39127	Encyclopaedia Britannica, 11th Edition, "Home, Daniel" to "Hortensius, Quintus"\r\nVolume 13, Slice 6	\N	\N	en	\N	2012-03-13	87	\N
ebooks/39128	Kensington Rhymes	\N	\N	en	Our house -- Our square -- The dancing class -- My sister at a party -- Kissing games -- A ballad of the round pond     -- Town and country -- Poor lavender girls -- Summer holidays -- The unpleasant moon -- Suggestions about sleep -- The rare burglar -- The German band -- The deceitful rat-tat -- The cage in the pillar box -- The fortunate coalmen -- The pavement artist -- Sweeps -- Greengrocers -- Christmas not far off -- The disappointment -- Treasure trove -- A visit to my aunt -- Don Quixote -- The wet day -- Last words.	2012-03-13	15	\N
ebooks/39129	The Optimist's Good Morning	\N	\N	en	\N	2012-03-13	114	\N
ebooks/3913	The Confessions of Jean Jacques Rousseau — Complete	\N	\N	en	\N	2004-08-15	1284	\N
ebooks/39130	Dr. Grenfell's Parish: The Deep Sea Fisherman	\N	\N	en	\N	2012-03-13	19	\N
ebooks/39131	The Book of the Little Past	\N	\N	en	\N	2012-03-13	32	\N
ebooks/39132	Mathieu Ropars: et cetera	\N	\N	en	Mathieu Ropars -- Thrice only -- Tossing up for a husband -- Missing mariners -- Mandragora, by the dozen -- Dr. Pablo's prediction -- The New Hampshire Alps -- Sliding scale of the inconsolables -- Rambling records: The gentle Arlesians. At Nuremburg. Roman nomenclature. Brigands, beggars, and souvenirs. Livres des voyageurs -- A singular anagram -- A well known document -- Bel piede -- Who is he? -- To Ninon -- The last of the Roman gladiators -- The prudent bride -- The tramper's bed and the King's -- Occasion -- The mournful ballad of the Alabama -- Lines for the guitar -- Three men and a woman -- Another marble faun -- Charades.	2012-03-13	41	\N
ebooks/39133	The Dramas of Victor Hugo: Mary Tudor, Marion de Lorme, Esmeralda	\N	\N	en	\N	2012-03-14	81	\N
ebooks/39134	The Million Dollar Mystery\nNovelized from the Scenario of F. Lonergan	\N	\N	en	\N	2012-03-14	21	\N
ebooks/39190	Harper's New Monthly Magazine, Vol. 1. No 1, June 1850	\N	\N	en	\N	2012-03-19	118	\N
ebooks/39135	Notes and Queries, Vol. IV, Number 107, November 15, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-03-14	11	\N
ebooks/39136	Historical Romances: Under the Red Robe, Count Hannibal, A Gentleman of France	\N	\N	en	\N	2012-03-14	14	\N
ebooks/39137	Shrewsbury: A Romance	\N	\N	en	\N	2012-03-14	27	\N
ebooks/39138	Starvecrow Farm	\N	\N	en	\N	2012-03-14	36	\N
ebooks/39139	A Letter to the Right Hon. Lord Bexley\r\ncontaining a statement to the committee of the British and Foreign Bible Society, as to the relations of that institution, with France, the valleys of Piedmont, Switzerland and Germany	\N	\N	en	\N	2012-03-14	7	\N
ebooks/3914	Serge Panine — Volume 01	\N	\N	en	\N	2003-04-01	4	\N
ebooks/39140	A Racial Study of the Fijians	\N	\N	en	\N	2012-03-14	53	\N
ebooks/39141	Early American Scientific Instruments and Their Makers	\N	\N	en	\N	2012-03-14	288	\N
ebooks/39142	Astronomy: The Science of the Heavenly Bodies	\N	\N	en	\N	2012-03-15	99	\N
ebooks/39143	The Making of a Saint	\N	\N	en	\N	2012-03-14	101	\N
ebooks/39144	Under Four Administrations, from Cleveland to Taft\r\nRecollections of Oscar S. Straus ...	\N	\N	en	\N	2012-03-14	112	\N
ebooks/39145	The Devourers	\N	\N	en	\N	2012-03-14	77	\N
ebooks/39146	Reize van Maarten Gerritsz. Vries in 1643 naar het Noorden en Oosten van Japan\nvolgens het journaal gehouden door C.J. Coen, op het schip Castricum	\N	\N	nl	\N	2012-03-14	32	\N
ebooks/39147	Bannlyst	\N	\N	sv	\N	2012-03-14	86	\N
ebooks/39148	How Justice Grew: Virginia Counties, An Abstract of Their Formation	\N	\N	en	\N	2012-03-15	20	\N
ebooks/39149	Ciphers For the Little Folks\nA Method of Teaching the Greatest Work of Sir Francis Bacon	\N	\N	en	\N	2012-03-15	46	\N
ebooks/3915	Serge Panine — Volume 02	\N	\N	en	\N	2003-04-01	2	\N
ebooks/39150	A Hero of Liége: A Story of the Great War	A Hero of Liège: A Story of the Great War	\N	en	\N	2012-03-14	22	\N
ebooks/39151	Swift and Sure: The Story of a Hydroplane	\N	\N	en	\N	2012-03-14	9	\N
ebooks/39152	A Biographical Sketch of some of the Most Eminent Individuals which the Principality of Wales has produced since the Reformation	\N	\N	en	\N	2012-03-15	11	\N
ebooks/39153	L'Illustration, No. 3672, 12 Juillet 1913	\N	\N	fr	\N	2012-03-15	10	\N
ebooks/39154	Special Method in the Reading of Complete English Classics\nIn the Grades of the Common School	\N	\N	en	\N	2012-03-15	23	\N
ebooks/39155	A Review of the Systems of Ethics Founded on the Theory of Evolution	\N	\N	en	\N	2012-03-15	53	\N
ebooks/39156	La Vie en Famille: Comment Vivre à Deux?	\N	\N	fr	\N	2012-03-15	16	\N
ebooks/39157	A System of Practical Medicine. By American Authors. Vol. 1\r\nPathology and General Diseases	\N	\N	en	\N	2012-03-15	79	\N
ebooks/39158	The First Seven Divisions\nBeing a Detailed Account of the Fighting from Mons to Ypres	\N	\N	en	\N	2012-03-15	22	\N
ebooks/39159	Sky Island\r\nBeing the Further Exciting Adventures of Trot and Cap'n Bill After Their Visit to the Sea Fairies	\N	\N	en	\N	2012-03-15	102	\N
ebooks/3916	Serge Panine — Volume 03	\N	\N	en	\N	2003-04-01	14	\N
ebooks/39160	Mr. Punch in the Hunting Field	\N	\N	en	\N	2012-03-15	21	\N
ebooks/39161	Settlers and Scouts: A Tale of the African Highlands	\N	\N	en	\N	2012-03-15	18	\N
ebooks/39162	Kipps: The Story of a Simple Soul	\N	\N	en	\N	2012-03-16	182	\N
ebooks/39163	The War Tiger\r\nOr, Adventures and Wonderful Fortunes of the Young Sea Chief and His Lad Chow: A Tale of the Conquest of China	\N	\N	en	\N	2012-03-16	34	\N
ebooks/39164	The Pocket Gophers (Genus Thomomys) of Utah\r\nUniversity of Kansas Publications, Museum of Natural History, Vol. 1 No. 1	\N	\N	en	\N	2012-03-17	32	\N
ebooks/39165	L'Illustration, No. 3673, 19 Juillet 1913	\N	\N	fr	\N	2012-03-16	13	\N
ebooks/39166	The White Terror and The Red: A Novel of Revolutionary Russia	\N	\N	en	\N	2012-03-16	77	\N
ebooks/39167	Fairies Afield	\N	\N	en	"Ask the robin" -- A magic table -- The weather maiden -- The enchanted trunks.	2012-03-16	43	\N
ebooks/39168	Sophia: A Romance	\N	\N	en	\N	2012-03-16	39	\N
ebooks/39169	Pictures and Stories	\N	\N	en	\N	2012-03-16	12	\N
ebooks/3917	Serge Panine — Volume 04	\N	\N	en	\N	2003-04-01	14	\N
ebooks/39170	Dorothy, and Other Italian Stories	\N	\N	en	Dorothy -- A transplanted boy -- A Florentine experiment -- A waitress -- At the château of Corinne.	2012-03-16	57	\N
ebooks/39171	Manuel de la politesse des usages du monde et du savoir-vivre	\N	\N	fr	\N	2012-03-16	49	\N
ebooks/39172	A Safety Match	\N	\N	en	\N	2012-03-17	49	\N
ebooks/39173	La Guerre du Paraguay	\N	\N	fr	\N	2012-03-17	14	\N
ebooks/39174	Prinzessin Mymra: Novellen und Träume	\N	\N	de	Die Feuersbrunst -- Petuschok -- Prinzessin Mymra -- Das Opfer -- Der den Teufel rief -- Sanofa -- Das Los des Elenden: Träume.	2012-03-17	12	\N
ebooks/39175	Legenden und Geschichten	\N	\N	de	Legenden: Adams Schwur. Die Geburt Christi. Die Leiden der heiligen Jungfrau. Die Leiden des Heilandes -- Geschichten: Der Hofjuwelier. Maka. Die Krawatte.	2012-03-17	13	\N
ebooks/39176	Delusion; or, The Witch of New England	\N	\N	en	\N	2012-03-17	15	\N
ebooks/39177	De wijzen van het Oosten\r\nBrahmanisme, Boeddhisme, Chineesche philosophie, Mazdeïsme	\N	\N	nl	\N	2012-03-17	67	\N
ebooks/39178	"Der Tag"; or, The Tragic Man	\N	\N	en	\N	2012-03-17	11	\N
ebooks/39179	Pencillings by the Way\nWritten During Some Years of Residence and Travel in Europe	\N	\N	en	\N	2012-03-17	87	\N
ebooks/3918	Serge Panine — Complete	\N	\N	en	\N	2004-10-30	27	\N
ebooks/39180	Ti-Ping Tien-Kwoh: The History of the Ti-Ping Revolution (Volume I)	\N	\N	en	\N	2012-03-17	135	\N
ebooks/39181	Dante's Louteringsberg\nin proza overgebracht	\N	\N	nl	\N	2012-03-17	38	\N
ebooks/39182	Jaakoppi	Jacob. Finnish	\N	fi	\N	2012-03-17	12	\N
ebooks/39183	L'Illustration, No. 3674, 26 Juillet 1913	\N	\N	fr	\N	2012-03-17	11	\N
ebooks/39184	Checklist\r\nA complete, cumulative Checklist of lesbian, variant and homosexual fiction, in English or available in English translation, with supplements of related material, for the use of collectors, students and librarians.	\N	\N	en	\N	2012-03-17	163	\N
ebooks/39185	Across the Cameroons: A Story of War and Adventure	\N	\N	en	\N	2012-03-17	33	\N
ebooks/39186	Charta Sancti Patricii	\N	\N	la	\N	2012-03-17	18	\N
ebooks/39187	Æsop's Fables, Embellished with One Hundred and Eleven Emblematical Devices.	Aesop's Fables, Embellished with One Hundred and Eleven Emblematical Devices	\N	en	\N	2012-03-18	207	\N
ebooks/39188	Guide to West Point, and the U.S. Military Academy	\N	\N	en	\N	2012-03-18	28	\N
ebooks/39189	Kino und Erdkunde\r\nLichtbühnen-Bibliothek Nr. 7	\N	\N	de	\N	2012-03-18	14	\N
ebooks/3919	The Red Lily — Volume 01	\N	\N	en	\N	2003-04-01	6	\N
ebooks/39191	Avonturen van drie Russen en drie Engelschen, Gevolgd door 'De Blokkadebrekers'	\N	\N	nl	\N	2012-03-18	29	\N
ebooks/39192	It May Be True, Vol. 2 (of 3)	\N	\N	en	\N	2012-03-18	12	\N
ebooks/39193	It May Be True, Vol. 3 (of 3)	\N	\N	en	\N	2012-03-18	15	\N
ebooks/39194	Fickle Fortune	Ein Held der Feder. English	\N	en	\N	2012-03-18	9	\N
ebooks/39195	Legends of Gods and Ghosts (Hawaiian Mythology)\nCollected and Translated from the Hawaiian	\N	\N	en	\N	2012-03-18	157	\N
ebooks/39196	The Expositor's Bible: The Epistle to the Ephesians	\N	\N	en	\N	2012-03-18	62	\N
ebooks/39197	Notes and Queries, Vol. IV, Number 108, November 22, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-03-19	25	\N
ebooks/39198	Random Rhymes and Rambles	\N	\N	en	\N	2012-03-19	17	\N
ebooks/39199	The Fortunate Isles: Life and Travel in Majorca, Minorca and Iviza	\N	\N	en	\N	2012-03-19	69	\N
ebooks/392	Jerusalem Delivered	Gerusalemme liberata. English	\N	en	\N	1996-01-01	178	\N
ebooks/3920	The Red Lily — Volume 02	\N	\N	en	\N	2003-04-01	6	\N
ebooks/39200	The English Novel and the Principle of its Development	\N	\N	en	\N	2012-03-19	22	\N
ebooks/39201	Correspondance Diplomatique de Bertrand de Salignac de La Mothe Fénélon, Tome Troisième	\N	\N	fr	\N	2012-03-19	76	\N
ebooks/39202	Ever Heard This? Over Three Hundred Good Stories	\N	\N	en	\N	2012-03-19	14	\N
ebooks/39203	An Edinburgh Eleven: Pencil Portraits from College Life	\N	\N	en	Lord Rosebery -- Professor Masson -- Professor Blackie -- Professor Calderwood -- Professor Tait -- Professor Fraser -- Professor Chrystal -- Professor Sellar -- Mr. Joseph Thomson -- Robert Louis Stevenson -- Rev. Walter C. Smith, D.D.	2012-03-19	20	\N
ebooks/39204	The Lincoln Year Book: Axioms and Aphorisms from the Great Emancipator	\N	\N	en	\N	2012-03-19	23	\N
ebooks/39205	Sheep, Swine, and Poultry\r\nEmbracing the History and Varieties of Each; The Best Modes of Breeding; Their Feeding and Management; Together with etc.	\N	\N	en	\N	2012-03-19	96	\N
ebooks/39206	Insect Stories	\N	\N	en	A narrow-waisted mother -- Red and black against white -- The vendetta -- The true story of the pit of Morrowbie Jukes -- Argiope of the silver shield -- The orange-dwellers -- The Dragon of Lagunita -- A summer invasion -- A clever little brown ant -- An hour of living; or, the dance of death -- In Fuzzy's glass house -- Animated honey-jars -- Houses of oak.	2012-03-19	28	\N
ebooks/39207	Tales for Fifteen	\N	\N	en	Imagination -- Heart.	2012-03-19	29	\N
ebooks/39208	Ευμενίδες	Eumenides	\N	el	\N	2012-03-19	34	\N
ebooks/39209	Platero y yo	\N	\N	es	\N	2012-03-20	230	\N
ebooks/3921	The Red Lily — Volume 03	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39210	The Ice Queen	\N	\N	en	\N	2012-03-20	59	\N
ebooks/39211	Piano Playing, with Piano Questions Answered	\N	\N	en	\N	2012-03-20	148	\N
ebooks/39212	There is No Death	\N	\N	en	\N	2012-03-20	56	\N
ebooks/39213	Skönhet för alla: Fyra uppsatser	\N	\N	sv	Skönhet i hemmen -- Hvardagsskönhet -- Fästvanor -- Skymningsbrasan.	2012-03-20	28	\N
ebooks/39214	When Love Calls	\N	\N	en	When love calls: Her story. His story -- A strange invitation -- The invisible portraits -- Along the Garonne.	2012-03-20	17	\N
ebooks/39215	The New Rector	\N	\N	en	\N	2012-03-20	16	\N
ebooks/39216	The Snowball	\N	\N	en	\N	2012-03-20	22	\N
ebooks/39217	The King's Stratagem, and Other Stories	\N	\N	en	The king's stratagem -- The body-birds of court -- In Cupid's toils -- The drift of fate -- A Blore Manor episode -- The fatal letter.	2012-03-20	14	\N
ebooks/39218	The Everlasting Arms	\N	\N	en	\N	2012-03-20	59	\N
ebooks/39219	Health, Happiness, and Longevity\nHealth without medicine: happiness without money: the result, longevity	\N	\N	en	\N	2012-03-21	76	\N
ebooks/3922	The Red Lily — Complete	Le lys rouge. English	\N	en	\N	2004-10-30	280	\N
ebooks/39220	Vies des dames galantes	\N	\N	fr	\N	2012-03-21	77	\N
ebooks/39221	Flags: Some Account of their History and Uses	\N	\N	en	\N	2012-03-21	21	\N
ebooks/39222	An Annotated Check List of the Mammals of Michoacán, México	\N	\N	en	\N	2012-03-22	36	\N
ebooks/39223	Ortus Christi: Meditations for Advent	\N	\N	en	\N	2012-03-21	25	\N
ebooks/39224	Ειρηνικά	Eirenika	\N	el	\N	2012-03-21	8	\N
ebooks/39225	Modern Machine-Shop Practice, Volumes I and II	\N	\N	en	\N	2012-03-21	82	\N
ebooks/39226	Irish Ecclesiastical Record, Volume 1, May 1865	\N	\N	en	\N	2012-03-21	12	\N
ebooks/39227	A Source Book of Mediæval History\nDocuments Illustrative of European Life and Institutions from the German Invasions to the Renaissance	A Source Book of Mediaeval History\r\nDocuments Illustrative of European Life and Institutions from the German Invasions to the Renaissance	\N	en	\N	2012-03-21	71	\N
ebooks/39228	Woodbine-Arbor; or, The Little Gardeners: A Story of a Happy Childhood	\N	\N	en	\N	2012-03-22	10	\N
ebooks/39229	The Mardi Gras Mystery	\N	\N	en	\N	2012-03-22	40	\N
ebooks/3923	Monsieur, Madame, and Bébé — Volume 01	\N	\N	en	\N	2003-04-01	4	\N
ebooks/39230	The immigration offices and statistics from 1857 to 1903\r\nInformation for the Universal Exhibition of St. Louis (U.S.A.)	\N	\N	en	\N	2012-03-23	36	\N
ebooks/39231	Joel: A Boy of Galilee	\N	\N	en	\N	2012-03-23	98	\N
ebooks/39232	Encyclopaedia Britannica, 11th Edition, "Hinduism" to "Home, Earls of"\r\nVolume 13, Slice 5	\N	\N	en	\N	2012-03-23	79	\N
ebooks/39233	Notes and Queries, Vol. IV, Number 109, November 29, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-03-23	17	\N
ebooks/39234	The Portsmouth Road and Its Tributaries: To-Day and in Days of Old	\N	\N	en	\N	2012-03-24	52	\N
ebooks/39235	A Manual of Toy Dogs: How to breed, rear, and feed them	\N	\N	en	\N	2012-03-24	75	\N
ebooks/39236	In the Saddle: A Collection of Poems on Horseback-Riding	\N	\N	en	\N	2012-03-24	5	\N
ebooks/39237	The Conquest: The Story of a Negro Pioneer	\N	\N	en	\N	2012-03-24	38	\N
ebooks/39238	The Homesteader: A Novel	\N	\N	en	\N	2012-03-24	113	\N
ebooks/39239	Rimatori siculo-toscani del dugento. Serie prima - Pistoiesi-Lucchesi-Pisani	\N	\N	it	\N	2012-03-24	18	\N
ebooks/3924	Monsieur, Madame, and Bébé — Volume 02	\N	\N	en	\N	2003-04-01	11	\N
ebooks/39240	L'Illustration, No. 3675, 2 Août 1913	\N	\N	fr	\N	2012-03-24	21	\N
ebooks/39241	L'Illustration, No. 3676, 9 Août 1913	\N	\N	fr	\N	2012-03-24	13	\N
ebooks/39242	L'Illustration, No. 3677, 16 Août 1913	\N	\N	fr	\N	2012-03-24	7	\N
ebooks/39243	Six One-Act Plays	\N	\N	en	The hand of the prophet -- Children of Granada -- The turtle dove -- This youth-gentlemen -- The striker -- Murdering Selina	2012-03-24	52	\N
ebooks/39244	Patroclus and Penelope: A Chat in the Saddle	\N	\N	en	\N	2012-03-24	50	\N
ebooks/39245	Quodlibet: containing some annals thereof ...	\N	\N	en	\N	2012-03-24	16	\N
ebooks/39246	Heroic Spain	\N	\N	en	\N	2012-03-24	32	\N
ebooks/39247	Der Spaziergang	\N	\N	de	\N	2012-03-24	155	\N
ebooks/39248	Nuova; or, The New Bee	\N	\N	en	\N	2012-03-24	15	\N
ebooks/39249	Beaumont and Fletcher's Works, Vol. 03 of 10: The Loyal Subject	\N	\N	en	\N	2012-03-24	30	\N
ebooks/3925	Monsieur, Madame, and Bébé — Volume 03	\N	\N	en	\N	2003-04-01	13	\N
ebooks/39250	Myths of Greece and Rome\nNarrated with Special Reference to Literature and Art	\N	\N	en	\N	2012-03-25	231	\N
ebooks/39251	Προμηθεύς Δεσμώτης	Prometheus Bound	\N	el	\N	2012-03-24	39	\N
ebooks/39252	The Near East: Dalmatia, Greece and Constantinople	\N	\N	en	\N	2012-03-24	46	\N
ebooks/39253	The Conspiracy of Pontiac and the Indian War after the Conquest of Canada	\N	\N	en	\N	2012-03-24	94	\N
ebooks/39254	Held by Chinese Brigands	\N	\N	en	\N	2012-03-24	22	\N
ebooks/39255	The Fire-Gods: A Tale of the Congo	\N	\N	en	\N	2012-03-24	24	\N
ebooks/39256	Petit traité des punitions et des récompenses à l'usage des maîtres et des parents	\N	\N	fr	\N	2012-03-24	60	\N
ebooks/39257	Socialism, Utopian and Scientific	Entwicklung des Sozialismus von der Utopie zur Wissenschaft. English	\N	en	\N	2012-03-24	97	\N
ebooks/39258	Fredericksburg and Its Many Points of Interest	\N	\N	en	\N	2012-03-25	36	\N
ebooks/39259	Was the Beginning Day of the Maya Month Numbered Zero (or Twenty) or One?	\N	\N	en	\N	2012-03-25	9	\N
ebooks/3926	Monsieur, Madame, and Bébé — Complete	\N	\N	en	\N	2004-10-30	40	\N
ebooks/39260	The Story of the Great Fire in St. John, N.B., June 20th, 1877	\N	\N	en	\N	2012-03-25	323	\N
ebooks/39261	Putkinotko: Kuvaus laiskasta viinarokarista ja tuhmasta herrasta	\N	\N	fi	\N	2012-03-25	29	\N
ebooks/39262	Bert Wilson, Wireless Operator	\N	\N	en	\N	2012-03-25	27	\N
ebooks/39263	Astronomical Curiosities: Facts and Fallacies	\N	\N	en	\N	2012-03-25	76	\N
ebooks/39264	The Grotesque in Church Art	\N	\N	en	\N	2012-03-25	105	\N
ebooks/39265	English Painters, with a Chapter on American Painters	\N	\N	en	\N	2012-03-25	98	\N
ebooks/39266	Theological Essays	\N	\N	en	Heresy, its morality and utility -- Humanity's gain from unbelief -- Supernatural and rational morality -- Has man a soul? -- Is there a God? -- A plea for atheism -- A few words about the Devil -- Were Adam and Eve our first parents? -- New life of Abraham -- New life of Jacob -- New life of Moses -- New life of David -- A new life of Jonah -- Who was Jesus Christ? -- What did Jesus teach? -- The twelve apostles -- The atonement -- When were our Gospels written? -- Mr. Gladstone's reply to Colonel Ingersoll on Christianity -- A few words on the Christians' creed.	2012-03-25	35	\N
ebooks/39267	The Power of the Popes\r\nAn Historical Essay on Their Temporal Dominion, and the Abuse of Their Spiritual Authority	\N	\N	en	\N	2012-03-12	129	\N
ebooks/39268	The Eliminator; or, Skeleton Keys to Sacerdotal Secrets	\N	\N	en	The whole truth -- Sacerdotalism impeached -- The fabulous claims of Judaism -- Moses and the Pentateuch -- Ancient symbolism and modern literalism -- Astral keys to Bible stories -- The fable of the fall -- Search for the "last Adam" -- What is known of the New Testament -- The drama of the Gospels -- The ideal Christ -- Jesus and other Christs -- A reverent critique on Jesus -- A few fragments -- Blood-salvation -- Things that remain.	2012-03-25	67	\N
ebooks/39269	Winterslow: Essays and Characters Written There	\N	\N	en	\N	2012-03-25	57	\N
ebooks/3927	Prince Zilah — Volume 1	\N	\N	en	\N	2003-04-01	16	\N
ebooks/39270	The Life and Opinions of Tristram Shandy, Gentleman	\N	\N	en	\N	2012-03-26	438	\N
ebooks/39271	Edward Hoare, M.A.: A record of his life based upon a brief autobiography	\N	\N	en	\N	2012-03-26	19	\N
ebooks/39272	The inventions, researches and writings of Nikola Tesla\r\nWith special reference to his work in polyphase currents and high potential lighting	\N	\N	en	\N	2012-03-26	501	\N
ebooks/39273	History of European Morals From Augustus to Charlemagne (Vol. 1 of 2)	\N	\N	en	\N	2012-03-25	112	\N
ebooks/39274	Baron Bruno; Or, The Unbelieving Philosopher, and Other Fairy Stories	\N	\N	en	Baron Bruno and the stars; or, the unbelieving philosopher -- Esgair: the bride of Llyn Idwyl -- Eothwald: the young sculptor -- Fido and Fidunia -- Eudæmon; or, the Enchanter of the North.	2012-03-26	37	\N
ebooks/39275	Directions for Collecting and Preserving Insects	\N	\N	en	\N	2012-03-26	91	\N
ebooks/39276	Briefe eines Soldaten: Deutsche Ausgabe der Lettres d'un soldat	\N	\N	de	\N	2012-03-27	26	\N
ebooks/39277	Die Achatnen Kugeln: Roman	\N	\N	de	\N	2012-03-27	24	\N
ebooks/39278	The Portland Sketch Book	\N	\N	en	Diamond Cove / S. B. Beckett -- Our own country / James Brooks -- The cruise of the Dart / S. B. Beckett -- To M—, on her birth-day / William Cutter -- Religious obligation in rulers / John W. Chickering -- A New-England winter scene / William Cutter -- Loch Katrine / N. H. Carter -- Worship / Asa Cummings -- The valley of silence / William Cutter -- Descriptions of the Divine Being / Gershom F. Cox -- The French Revolution / Charles S. Daveis -- Mrs. Sykes: from the papers of Dr. Tonic, recently brought to light / Nathaniel Deering -- Old and young / James Furbish -- Autumnal days / P. H. Greenleaf -- The plague / Charles P. Ilsley -- 'Oh, this is not my home' / Charles P. Ilsley -- The village prize / Joseph Ingraham -- Indifference to study / George W. Light -- The village of Auteuil / Henry W. Longfellow -- The past and the new year / Prentiss Mellen -- The ruin of a night / Grenville Mellen -- Courtship / William L. McClintock -- Venetian moonlight / Frederick Mellen -- Ballooning / I. McLellan, Jr. -- Ode / Grenville Mellen -- The boy's mountain song / I. McLellan, Jr. -- The unchangeable Jew / John Neal -- A war-song of the revolution / John Neal -- Musings on music / James F. Otis -- Sin estimated by the light of heaven / Edward Payson -- The way of the soul / L. S. P. -- Fragments of an address on music / Edward Payson -- The blush / Mrs. Elizabeth Smith -- The widowed bride / Mrs. Ann S. Stephens -- Jack Downing's visit to Portland / Seba Smith -- The deserted wife / Mrs. Ann S. Stephens -- Portland as it was / William Willis -- The Cherokee's threat / N. P. Willis -- Grecian and Roman eloquence / Ashur Ware -- Religion / Jason Whitman.	2012-03-27	72	\N
ebooks/39279	Mysterious Psychic Forces\r\nAn Account of the Author's Investigations in Psychical Research, Together with Those of Other European Savants	Les forces naturelles inconnues. English	\N	en	\N	2012-03-27	55	\N
ebooks/3928	Prince Zilah — Volume 2	\N	\N	en	\N	2003-04-01	16	\N
ebooks/39280	"Lest We Forget": Chicago's Awful Theater Horror	\N	\N	en	\N	2012-03-27	163	\N
ebooks/39281	Dictionary of English Proverbs and Proverbial Phrases\nWith a Copious Index of Principal Words	\N	\N	en	\N	2012-03-27	180	\N
ebooks/39282	The Adopted Son: The Story of Moses	\N	\N	en	\N	2012-03-27	17	\N
ebooks/39283	Letters to the Clergy on the Lord's Prayer and the Church	\N	\N	en	\N	2012-03-27	78	\N
ebooks/39285	William Shakespere, of Stratford-on-Avon\nHis Epitaph Unearthed, and the Author of the Plays run to Ground	\N	\N	en	\N	2012-03-28	21	\N
ebooks/39286	Colour as a Means of Art\r\nBeing an Adaption of the Experience of Professors to the Practice of Amateurs	\N	\N	en	\N	2012-03-28	52	\N
ebooks/39287	苦悶の欄	The Agony Column. Japanese	\N	ja	\N	2012-03-28	152	\N
ebooks/39288	The Making of the New Testament	\N	\N	en	\N	2012-03-28	43	\N
ebooks/39289	Gli amori	\N	\N	it	Prefazione -- La muta comunione -- L'indiscreta domanda -- L'omonimo -- La veglia -- Il sospetto -- La certezza -- Un'intenzione della Duffredi -- L'indovinello -- Fino a morirne -- Omissioni -- Uno scrupolo di Don Giovanni -- Un giglio -- La venere di Siracusa -- L'estro -- Anacronismo -- Il gran rapporto -- L'affare dei quattrini -- Un'equazione morale -- Le cicatrici -- La Toscanina -- Lo scandalo -- La jettatrice -- La consolatrice -- Le prove -- Dibattimento -- Ironie -- L'assurdo -- Lettere di commiato -- L'amor supremo -- "Nessun maggior dolore..."	2012-03-28	30	\N
ebooks/3929	Prince Zilah — Volume 3	\N	\N	en	\N	2003-04-01	15	\N
ebooks/39290	Rome, Turkey, and Jerusalem	\N	\N	en	\N	2012-03-28	10	\N
ebooks/39291	Boy Labour and Apprenticeship	\N	\N	en	\N	2012-03-28	35	\N
ebooks/39292	A Greek Primer: For Beginners in New Testament Greek	\N	\N	en	\N	2012-03-28	87	\N
ebooks/39293	The Gentlemen's Book of Etiquette and Manual of Politeness\r\nBeing a Complete Guide for a Gentleman's Conduct in All His Relations Towards Society	\N	\N	en	\N	2012-03-28	1316	\N
ebooks/39294	The Great House	\N	\N	en	\N	2012-03-28	26	\N
ebooks/39295	The Man in Black	\N	\N	en	\N	2012-03-28	66	\N
ebooks/39296	The Story of Francis Cludde	\N	\N	en	\N	2012-03-29	34	\N
ebooks/39297	The Red Cockade	\N	\N	en	\N	2012-03-29	38	\N
ebooks/39298	Modern Leaders: Being a Series of Biographical Sketches	\N	\N	en	Queen Victoria and her subjects -- The real Louis Napoleon -- Eugenie, Empress of the French -- The Prince of Wales -- The King of Prussia -- Victor Emanuel, King of Italy -- Louis Adolph Thiers -- Prince Napoleon -- The Duke of Cambridge -- Brigham Young -- The Liberal Triumvirate of England -- English Positivists -- English Toryism and its leaders -- "George Eliot" and George Lewes -- George Sand -- Edward Bulwer and Lord Lytton -- Par Nobile Fratrum: the two Newmans -- Archbishop Manning -- John Ruskin -- Charles Reade -- The exile-world of London -- The Reverend Charles Kingsley -- Mr. James Anthony Froude -- Science and orthodoxy in England.	2012-03-30	32	\N
ebooks/39299	Gaal György magyar népmese-gyűjteménye (1. kötet)	\N	\N	hu	Világbiró Nagy Mátyás -- Balga Tamás -- A mostohaanya -- Többsincs királyfi -- A szökött katona -- A testvéri átok -- A zöld dragonyos -- A kővévált királyfi -- Szegfűhaju János -- Jankalovics -- A három tanács.	2012-03-29	14	\N
ebooks/393	The Blue Lagoon: A Romance	\N	\N	en	\N	1996-01-01	215	\N
ebooks/3930	Prince Zilah — Complete	\N	\N	en	\N	2004-10-30	41	\N
ebooks/39300	The Psychology of Arithmetic	\N	\N	en	\N	2012-03-29	76	\N
ebooks/39301	The Memoirs of Jacques Casanova de Seingalt, Vol. I (of VI), "Venetian Years"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	128	\N
ebooks/39302	The Memoirs of Jacques Casanova de Seingalt, Vol. II (of VI), "To Paris and Prison"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	41	\N
ebooks/39303	The Memoirs of Jacques Casanova de Seingalt, Vol. III (of VI), "The Eternal Quest"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	35	\N
ebooks/39304	The Memoirs of Jacques Casanova de Seingalt, Vol. IV (of VI), "Adventures In The South"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	35	\N
ebooks/39305	The Memoirs of Jacques Casanova de Seingalt, Vol. V (of VI), "In London and Moscow"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	30	\N
ebooks/39306	The Memoirs of Jacques Casanova de Seingalt, Vol. VI (of VI), "Spanish Passions"\r\nThe First Complete and Unabridged English Translation, Illustrated with Old Engravings	\N	\N	en	\N	2012-03-29	52	\N
ebooks/39307	Rome, Turkey and Jerusalem	\N	\N	en	\N	2012-03-29	12	\N
ebooks/39308	Walks in Rome	\N	\N	en	\N	2012-03-29	75	\N
ebooks/39309	A Day at a Time, and Other Talks on Life and Religion	\N	\N	en	A day at a time -- God in the wheels -- A triple best -- Finical farming -- The doctor -- Well and now -- The "washen face" in war time -- The real Martha -- Our unearned increment -- Smoking wicks -- Culpable goodness -- A khaki virtue -- The overcoming of panic -- The day's darg -- Gashmu the gossip -- God in front -- Unbelief kept quiet -- The equipment of joy -- The God of the unlovable man -- Under the juniper tree -- Instructing the cabin boy -- God's door of hope -- Nowadays -- Roundabout roads -- The extravagance of love -- The art of doing without -- Wonder -- The fatherhood of God -- The unreturning brave -- The sacrament of sunset.	2012-03-29	17	\N
ebooks/3931	Zibeline — Volume 1	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39310	On the Age of Maya Ruins	\N	\N	en	\N	2012-03-30	6	\N
ebooks/39311	Les mystères du peuple, Tome V\nHistoire d'une famille de prolétaires à travers les âges	\N	\N	fr	\N	2012-03-30	24	\N
ebooks/39312	Los ingenios:\r\ncolección de vistas de los principles ingenios de azúcar de la isla de Cuba	\N	\N	es	\N	2012-03-30	106	\N
ebooks/39313	Rome and Turkey in Connexion with the Second Advent	\N	\N	en	\N	2012-03-31	14	\N
ebooks/39314	Les historiettes de Tallemant des Réaux, tome troisième\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2012-03-31	24	\N
ebooks/39315	Punch, or the London Charivari, Vol. 93, Nov. 12, 1887	\N	\N	en	\N	2012-03-31	16	\N
ebooks/39316	The Loyalists of Massachusetts and the Other Side of the American Revolution	\N	\N	en	\N	2012-03-31	244	\N
ebooks/39317	Hauskoja hetkiä	\N	\N	fi	Árpád Berczik -- "Tyttö" -- Ilka -- Lintu laulaa! -- Surkea unkarilainen -- Komisioni -- Valkoiset ketut -- Lainanpyytäjät -- Erään parran historia -- Piippu -- Carrière! -- Orja -- Esikoispuhe -- Kahden tulen välillä -- Mitä kaunis nainen maksaa? -- Nimen-unkarilaistuttaja.	2012-03-31	20	\N
ebooks/39318	Practical Bookbinding	Die praktischen arbeiten des buchbinders. English	\N	en	\N	2012-03-31	119	\N
ebooks/39319	Ορέστης	Orestis	\N	el	\N	2012-03-31	16	\N
ebooks/3932	Zibeline — Volume 2	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39320	Traité des eunuques	\N	\N	fr	\N	2012-03-31	47	\N
ebooks/39321	Old Flies in New Dresses\r\nHow to Dress Dry Flies with the Wings in the Natural Position and Some New Wet Flies	\N	\N	en	\N	2012-04-01	20	\N
ebooks/39322	Australian Pictures, Drawn with Pen and Pencil	\N	\N	en	\N	2012-04-01	97	\N
ebooks/39323	A Pilgrim Maid: A Story of Plymouth Colony in 1620	\N	\N	en	\N	2012-04-01	43	\N
ebooks/39324	The Literary Sense	\N	\N	en	The unfaithful lover -- Rounding off a scene -- The obvious -- The lie absolute -- The girl with the guitar -- The man with the boots -- The second best -- The holiday -- The force of habit -- The brute -- Dick, Tom, and Harry -- Miss Eden's baby -- The lover, the girl, and the onlooker -- The duel -- Cinderella -- With an E -- Under the new moon -- The love of romance.	2012-04-01	43	\N
ebooks/39325	Mémoires du comte Reynier ... Campagne d'Égypte, deuxième partie	\N	\N	fr	\N	2012-04-01	20	\N
ebooks/39326	The History of Margaret Catchpole, a Suffolk Girl	\N	\N	en	\N	2012-04-01	61	\N
ebooks/39327	L'Illustration, No. 0034, 21 Octobre 1843	\N	\N	fr	\N	2012-04-01	12	\N
ebooks/39328	Histoire de la Littérature Anglaise (Volume 1 de 5)	\N	\N	fr	\N	2012-04-01	34	\N
ebooks/39329	Illustrated Catalogue of Locomotives; Baldwin Locomotive Works	\N	\N	en	\N	2012-04-01	80	\N
ebooks/3933	Zibeline — Volume 3	\N	\N	en	\N	2003-04-01	13	\N
ebooks/39330	Immortal Youth: A Study in the Will to Create	\N	\N	en	\N	2012-04-01	14	\N
ebooks/39331	Histoire des salons de Paris (Tome 1/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier	\N	\N	fr	Salon de Madame Necker -- Salon de Madame de Polignac -- Salon de Monseigneur de Beaumont, archevêque de Paris -- Salon de Madame la duchesse de Mazarin -- Les matinées de l'abbé Morellet.	2012-04-01	119	\N
ebooks/39332	Punch, or the London Charivari, Vol. 105 October 7, 1893	\N	\N	en	\N	2012-04-01	20	\N
ebooks/39333	Curiosities of Human Nature	\N	\N	en	Caspar Hauser -- Baratiere -- Gassendi -- Pascal -- Grotius -- Newton -- Magliabecchi -- Crichton -- Beronicius -- Master Clench -- Jedediah Buxton -- William Gibson -- Edmund Stone -- Richard Evelyn -- Quentin Matsys -- West -- Berretini -- Henry Kirk White -- Mozart -- Elihu Burritt -- George Morland -- William Penn -- John Smith -- Ethan Allen -- David Crockett -- Daniel Boone -- Charles XII. of Sweden -- The Cid -- Robin Hood -- Paul Jones -- Masaniello -- Rienzi -- Selkirk -- John Law -- Trenck -- John Dunn Hunter -- Caspar Hauser -- Psalmanazar -- Valentine Greatrakes -- Matthew Hopkins -- Peter, the wild boy -- John Kelsey -- Bamfylde Moore Carew -- John Elwes -- Baron D'Aguilar -- Thomas Guy -- Old Parr -- O'Brien -- Maxamillian Christopher Miller -- Huyalas -- Thomas Topham -- Foster Powell -- Joseph Clark -- Edward Bright -- Daniel Lambert -- Jeffrey Hudson -- Joseph Boruwlaski -- The Siamese Twins.	2012-04-01	82	\N
ebooks/39334	Blazing the Way; Or, True Stories, Songs and Sketches of Puget Sound	\N	\N	en	\N	2012-04-01	88	\N
ebooks/39335	Histoire de France 1573-1598 (Volume 12/19)	\N	\N	fr	\N	2012-04-01	29	\N
ebooks/39336	Gaal György magyar népmese-gyűjteménye (2. kötet)	\N	\N	hu	Ki hogy vet, úgy arat -- Nemtudomka -- Leányszín Bálint és Gyöngyszín Ilona -- Csonka és sánta pajtás -- A buzogányos gyermek -- A szerencsés óra -- Hamupepejke -- Az aranymadár -- Esztendőre ilyenkor -- A hűséges princeszné -- A szalmakirály -- Egy szegény halászról -- Az akasztófára rendelt királyfi -- A rosz végre jóra fordúlt.	2012-04-01	8	\N
ebooks/39337	La vita comincia domani: romanzo	\N	\N	it	\N	2012-04-01	14	\N
ebooks/39338	Notes and Queries, Vol. IV, Number 110, December 6, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-04-01	51	\N
ebooks/39339	Superwomen	\N	\N	en	Lola Montez -- Ninon de L'Enclos -- Peg Woffington -- Helen of Troy -- Madame Jumel -- Adrienne Lecouvreur -- Cleopatra -- George Sand -- Madame du Barry -- Lady Blessington -- Madame Recamier -- Lady Hamilton.	2012-04-01	132	\N
ebooks/3934	Zibeline — Complete	\N	\N	en	\N	2004-10-30	28	\N
ebooks/39340	The Surprising Adventures of Sir Toady Lion with Those of General Napoleon Smith\r\nAn Improving History for Old Boys, Young Boys, Good Boys, Bad Boys, Big Boys, Little Boys, Cow Boys, and Tom-Boys	\N	\N	en	\N	2012-04-01	31	\N
ebooks/39341	The Sea: Its Stirring Story of Adventure, Peril, & Heroism. Volume 1	\N	\N	en	\N	2012-04-01	87	\N
ebooks/39342	The Sea: Its Stirring Story of Adventure, Peril, & Heroism. Volume 2	\N	\N	en	\N	2012-04-01	65	\N
ebooks/39343	The Sea: Its Stirring Story of Adventure, Peril, & Heroism. Volume 3	\N	\N	en	\N	2012-04-01	44	\N
ebooks/39344	The Diplomatic Correspondence of the American Revolution, Vol. 06	\N	\N	en	\N	2012-04-01	46	\N
ebooks/39345	Mitchelhurst Place: A Novel. Vol. 1 (of 2)	\N	\N	en	\N	2012-04-02	34	\N
ebooks/39346	Baltimore and the Nineteenth of April, 1861: A Study of the War	Baltimore and the 19th of April, 1861: A Study of the War	\N	en	\N	2012-04-02	44	\N
ebooks/39347	Caricature and Other Comic Art in All Times and Many Lands.	\N	\N	en	Among the Romans -- Among the Greeks -- Among the ancient Egyptians -- Among the Hindoos -- Religious caricature in the Middle Ages -- Secular caricature in the Middle Ages -- Caricatures preceding the Reformation -- Comic art and the Reformation -- In the Puritan period -- Later Puritan caricature -- Preceding Hogarth -- Hogarth and his time -- English Caricature in the Revolutionary period -- During the French Revolution -- Caricatures of women and matrimony -- Among the Chinese -- Comic art in Japan -- French caricature -- Later French caricature -- Comic art in Germany -- Comic art in Spain -- Italian caricature -- English caricature of the present century -- Comic art in "Punch" -- Early American caricature -- Later American caricature.	2012-04-02	147	\N
ebooks/39348	The Siege of Mafeking (1900)	\N	\N	en	\N	2012-04-02	31	\N
ebooks/39349	Wyndham's Pal	\N	\N	en	\N	2012-04-02	61	\N
ebooks/3935	A Woodland Queen ('Reine des Bois') — Volume 1	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39350	Aus Trotzkopf's Ehe	\N	\N	de	\N	2012-04-02	18	\N
ebooks/39351	Punch, or the London Charivari, October 21st 1893	\N	\N	en	\N	2012-04-02	9	\N
ebooks/39352	Gaal György magyar népmese-gyűjteménye (3. kötet)	\N	\N	hu	A Vénus madara -- Egy Tátosról -- A pelikán király -- Ördög leánya -- Három királyleány -- Zöldike -- A szegény ember, ki az ördögöt megcsalta -- A szalonnavár -- Babszem Jankó -- A kigyó-királyfi -- A bűbájos lakat -- Kökény Matyi -- A tündérgyűrű -- A színváltozó királyné -- Kincskeresők -- Jóért jó -- Az ostobán isten is csak bajjal segít -- Az aranyhajú hármasok -- A hatalmas síp -- A szerencsés vándorlegény -- A kérkedés jutalma -- A szerencsétlenség jól esett -- Az irástudó szegény fiu -- Könykeresztség -- A három vándorló legény -- Kalmár fia -- Apollónius királyfi -- Halászmese.	2012-04-02	16	\N
ebooks/39353	Encyclopaedia Britannica, 11th Edition, "Hero" to "Hindu Chronology"\r\nVolume 13, Slice 4	\N	\N	en	\N	2012-04-02	97	\N
ebooks/39354	Automobiel-rijden	\N	\N	nl	\N	2012-04-02	12	\N
ebooks/39355	Speeches against Catilina	Catilinarian Orations	\N	en	\N	2012-04-02	226	\N
ebooks/39356	The Political Doctrines of Sun Yat-sen: An Exposition of the San Min Chu I	\N	\N	en	\N	2012-04-02	59	\N
ebooks/39357	Texas Honey Plants	\N	\N	en	\N	2012-04-03	12	\N
ebooks/39748	Four Winds Farm	\N	\N	en	\N	2012-05-21	38	\N
ebooks/39358	A Winter Nosegay: Being Tales for Children at Christmastide	\N	\N	en	The man in the moon and how he got there -- Cat and dog stories -- A fortune in an empty wallet.	2012-04-03	30	\N
ebooks/39359	Mabel: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2012-04-03	20	\N
ebooks/3936	A Woodland Queen ('Reine des Bois') — Volume 2	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39360	Napoléon et l'Amérique\r\nHistoire des relations franco-américaines spécialement envisagée au point de vue de l'influence napoléonienne (1688-1815)	\N	\N	fr	\N	2012-04-03	22	\N
ebooks/39361	Old New Zealand: A Tale of the Good Old Times\r\nAnd a History of the War in the North against the Chief Heke, in the Year 1845	\N	\N	en	\N	2012-04-03	57	\N
ebooks/39362	Punch, or the London Charivari, October 28th 1893	\N	\N	en	\N	2012-04-03	5	\N
ebooks/39363	Observations d'un sourd et muèt sur un cours élémentaire d'éducation des sourds et muèts publié en 1779 par M. l'Abbé Deshamps, Chapelain de l'Église d'Orléans	\N	\N	fr	\N	2012-04-03	16	\N
ebooks/39364	Rich Relatives	\N	\N	en	\N	2012-04-03	25	\N
ebooks/39365	Η φιλοσοφία του Σωκράτους κατά A. Fouillée	The Philosophy of Socrates according to A. Fouillée	\N	el	\N	2012-04-03	24	\N
ebooks/39366	The Tree of Knowledge: A Novel	\N	\N	en	\N	2012-04-04	17	\N
ebooks/39367	The Catholic World, Vol. 01, April to September, 1865\r\nA Monthly Eclectic Magazine	\N	\N	en	\N	2012-04-04	249	\N
ebooks/39368	The Second War with England, Vol. 1 of 2	The 2nd War with England, Vol. 1 of 2	\N	en	\N	2012-04-04	53	\N
ebooks/39369	The Second War with England, Vol. 2 of 2	The 2nd War with England, Vol. 2 of 2	\N	en	\N	2012-04-04	57	\N
ebooks/3937	A Woodland Queen ('Reine des Bois') — Volume 3	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39370	Recollections of Windsor Prison;\r\nContaining Sketches of its History and Discipline, with Appropriate Strictures and Moral and Religious Reflection	\N	\N	en	\N	2012-04-04	10	\N
ebooks/39371	A Legacy to the Friends of Free Discussion\r\nPrincipal Historical Facts and Personages of the Books Known as The Old and New Testament; With Remarks on the Morality of Nature	\N	\N	en	\N	2012-04-04	34	\N
ebooks/39372	The Recent Mammals of Tamaulipas, México	\N	\N	en	\N	2012-04-04	44	\N
ebooks/39373	Lord Kelvin: An account of his scientific life and work	\N	\N	en	\N	2012-04-04	77	\N
ebooks/39374	The Curse of Carne's Hold: A Tale of Adventure	\N	\N	en	\N	2012-04-04	49	\N
ebooks/39375	Christmas-Tree Land	\N	\N	en	\N	2012-04-04	40	\N
ebooks/39376	The Gipsy: A Tale (Vols I & II)	\N	\N	en	\N	2012-04-04	16	\N
ebooks/39377	Mildred Arkell: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2012-04-05	18	\N
ebooks/39378	Mortal Coils	\N	\N	en	The Gioconda smile -- Permutations among the nightingales -- The Tillotson banquet -- Green tunnels -- Nuns at luncheon.	2012-04-05	110	\N
ebooks/39379	Collins' Illustrated Guide to London and Neighbourhood\r\nBeing a Concise Description of the Chief Places of Interest in the Metropolis, and the Best Modes of Obtaining Access to Them: with Information Relating to Railways, Omnibuses, Steamers, &c.	\N	\N	en	\N	2012-04-05	72	\N
ebooks/3938	A Woodland Queen ('Reine des Bois') — Complete	\N	\N	en	\N	2004-10-30	30	\N
ebooks/39380	Famous European Artists	\N	\N	en	Michael Angelo -- Leonardo da Vinci -- Raphael of Urbino -- Titian -- Murillo -- Rubens -- Rembrandt -- Sir Joshua Reynolds -- Sir Edwin Landseer -- Turner.	2012-04-05	298	\N
ebooks/39381	Punch, or the London Charivari, November 4th 1893	\N	\N	en	\N	2012-04-05	15	\N
ebooks/39382	Οιδίπους επί Κολωνώ	Oedipus at Colonus	\N	el	\N	2012-04-05	28	\N
ebooks/39383	Mademoiselle Blanche: A Novel	\N	\N	en	\N	2012-04-05	10	\N
ebooks/39384	Letters of Felix Mendelssohn Bartholdy from Italy and Switzerland	\N	\N	en	\N	2012-04-05	81	\N
ebooks/39385	The Jester's Sword\nHow Aldebaran, the King's Son Wore the Sheathed Sword of Conquest	\N	\N	en	\N	2012-04-06	28	\N
ebooks/39386	Eredeti népmesék (2. rész)	\N	\N	hu	A hamupipőke -- A nádszál kisasszony -- Az aranyhajú kertészbojtár -- A csodaszörny -- A Lidércz -- Prücsök János -- Patkós Körmöndiné -- A mostoha leány és az édes leány -- A szegény ember és az obsitos -- A terhes asszony -- A vén leány -- A boszorkány -- Bolond Jankó.	2012-04-06	10	\N
ebooks/39387	Submarine U93	\N	\N	en	\N	2012-03-05	30	\N
ebooks/39388	The Columbia River: Its History, Its Myths, Its Scenery, Its Commerce	\N	\N	en	\N	2012-04-06	74	\N
ebooks/39389	Il mondo è rotondo: romanzo	\N	\N	it	\N	2012-04-06	12	\N
ebooks/3939	The Confession of a Child of the Century — Volume 1	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39390	Der Hase: Eine Erzählung	\N	\N	de	\N	2012-04-06	15	\N
ebooks/39391	Der Hasenroman	\N	\N	de	\N	2012-04-06	11	\N
ebooks/39392	The Secrets of a Savoyard	\N	\N	en	\N	2012-04-06	103	\N
ebooks/39393	Notes and Queries, Vol. IV, Number 111, December 13, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-04-06	9	\N
ebooks/39394	The Expositor's Bible: The First Book of Samuel	\N	\N	en	\N	2012-04-07	34	\N
ebooks/39395	The Expositor's Bible: The Book of Genesis	\N	\N	en	\N	2012-04-07	111	\N
ebooks/39396	A Population Study of the Prairie Vole (Microtus ochrogaster) in Northeastern Kansas	\N	\N	en	\N	2012-04-07	21	\N
ebooks/39397	One of Cleopatra's Nights and Other Fantastic Romances	\N	\N	en	One of Cleopatra's nights -- Clarimonde -- Arria Marcella -- The mummy's foot -- Omphale: a rococo story -- King Candaules.	2012-04-07	109	\N
ebooks/39398	A System of Easy Lettering	\N	\N	en	\N	2012-04-07	19	\N
ebooks/39399	Treasure of Kings\r\nBeing the Story of the Discovery of the "Big Fish," or the Quest of the Greater Treasure of the Incas of Peru.	\N	\N	en	\N	2012-04-07	23	\N
ebooks/394	Cranford	\N	\N	en	\N	1996-01-01	328	\N
ebooks/3940	The Confession of a Child of the Century — Volume 2	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39400	Christ's Journal	\N	\N	en	\N	2012-04-08	17	\N
ebooks/39401	The Frontiersmen	\N	\N	en	\N	2012-04-08	23	\N
ebooks/39402	Jeremiah: A Drama in Nine Scenes	\N	\N	en	\N	2012-04-09	53	\N
ebooks/39403	Historic Fredericksburg: The Story of an Old Town	\N	\N	en	\N	2012-04-09	127	\N
ebooks/39404	Het Leven der Dieren: Deel 2, Hoofdstuk 10: De Stootvogels	\N	\N	nl	\N	2012-04-09	62	\N
ebooks/39405	L'Illustration, No. 0035, 28 Octobre 1843	\N	\N	fr	\N	2012-04-09	13	\N
ebooks/39406	Kentucky in American Letters, 1784-1912. Vol. 1 of 2	\N	\N	en	\N	2012-07-06	55	\N
ebooks/39407	Kentucky in American Letters, 1784-1912. Vol. 2 of 2	\N	\N	en	\N	2012-07-06	90	\N
ebooks/39408	The Grateful Dead: The History of a Folk Story	\N	\N	en	\N	2012-04-09	89	\N
ebooks/39409	Πέρσαι	The Persians	\N	el	\N	2012-04-09	49	\N
ebooks/3941	The Confession of a Child of the Century — Volume 3	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39410	Méthode d'équitation basée sur de nouveaux principes	\N	\N	fr	\N	2012-04-09	15	\N
ebooks/39411	Henry of Guise; or, The States of Blois (Vol. 1 of 3)	\N	\N	en	\N	2012-04-09	9	\N
ebooks/39412	Henry of Guise; or, The States of Blois (Vol. 2 of 3)	\N	\N	en	\N	2012-04-09	9	\N
ebooks/39413	Henry of Guise; or, The States of Blois (Vol. 3 of 3)	\N	\N	en	\N	2012-04-09	16	\N
ebooks/39414	The Masculine Cross\nA History of Ancient and Modern Crosses and Their Connection with the Mysteries of Sex Worship; Also an Account of the Kindred Phases of Phallic Faiths and Practices	\N	\N	en	\N	2012-04-10	71	\N
ebooks/39415	Loss of the Steamship "Titanic"	\N	\N	en	\N	2012-04-15	67	\N
ebooks/39416	Gainsborough	\N	\N	en	\N	2012-04-10	24	\N
ebooks/39417	A Gamble with Life	\N	\N	en	\N	2012-04-10	60	\N
ebooks/39418	Kansakoulu-opettajan nuoruudenvaiheet	Il romanzo di un maestro. Finnish	\N	fi	\N	2012-04-10	8	\N
ebooks/39419	Eredeti népmesék (1. rész)	\N	\N	hu	A kigyóbőr -- A szárdiniai király fia -- Vízi Péter és Vízi Pál -- Kilinkó -- A kerek kő -- A farkas és a róka komasága -- A szegény ember és a komája -- A vén király -- A medve és a farkas -- Bolond Jankó -- Néptalányok.	2012-04-10	21	\N
ebooks/3942	The Confession of a Child of the Century — Complete	La confession d'un enfant du siècle. English	\N	en	\N	2004-10-30	72	\N
ebooks/39420	Punch, or the London Charivari, Vol. 105, November 11, 1893	\N	\N	en	\N	2012-04-10	16	\N
ebooks/39421	Mount Everest, the Reconnaissance, 1921	\N	\N	en	\N	2012-04-10	116	\N
ebooks/39422	The Vanity Girl	\N	\N	en	\N	2012-04-10	44	\N
ebooks/39423	The Manual of the Botany of the Northern United States\r\nIncluding the District East of the Mississippi and North of North Carolina and Tennessee	\N	\N	en	\N	2012-04-11	38	\N
ebooks/39424	Punch, or the London Charivari, Volume 105, November 18, 1893	\N	\N	en	\N	2012-04-11	12	\N
ebooks/39425	The Mysterious Wanderer, Vol. III\nA Novel in Three Volumes	\N	\N	en	\N	2012-04-11	12	\N
ebooks/39426	Rupert, Prince Palatine	\N	\N	en	\N	2012-04-11	63	\N
ebooks/39427	Annouchka: A Tale	\N	\N	en	\N	2012-04-11	49	\N
ebooks/39428	A Hymn on the Life, Virtues and Miracles of St. Patrick\nComposed by his Disciple, Saint Fiech, Bishop of Sletty	\N	\N	en	\N	2012-04-11	12	\N
ebooks/39429	Histoire du moyen âge 395-1270	\N	\N	fr	\N	2012-04-11	73	\N
ebooks/3943	Monsieur de Camors — Volume 1	\N	\N	en	\N	2003-04-01	12	\N
ebooks/39430	Luthers Glaube: Briefe an einen Freund	\N	\N	de	\N	2012-04-12	17	\N
ebooks/39431	Young Folks' Bible in Words of Easy Reading\nThe Sweet Stories of God's Word in the Language of Childhood	\N	\N	en	\N	2012-04-12	63	\N
ebooks/39432	The House 'Round the Corner	\N	\N	en	\N	2012-04-12	61	\N
ebooks/39433	Frank Merriwell's Backers; Or, The Pride of His Friends	\N	\N	en	\N	2012-04-12	44	\N
ebooks/39434	Vistas of New York	\N	\N	en	A young man from the country -- On the steps of the city hall -- "Sisters under their skins" -- Under an April sky -- An idyl of Central Park -- In a hansom -- The frog that played the trombone -- On an errand of mercy -- In a bob-tail car -- In the small hours -- Her letter to his second wife -- The shortest day in the year.	2012-04-12	48	\N
ebooks/39435	Encyclopaedia Britannica, 11th Edition, "Helmont, Jean" to "Hernosand"\r\nVolume 13, Slice 3	\N	\N	en	\N	2012-04-12	115	\N
ebooks/39436	L'Illustration, No. 0036, 4 Novembre 1843	\N	\N	fr	\N	2012-04-12	11	\N
ebooks/39437	Punch or the London Charivari, Vol. 93, December 10, 1887	\N	\N	en	\N	2012-04-12	8	\N
ebooks/39438	Notes and Queries, Vol. IV, Number 112, December 20, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-04-13	6	\N
ebooks/39439	Hymns from the German\nTranslated by Frances Elizabeth Cox	\N	\N	en	\N	2012-04-13	255	\N
ebooks/3944	Monsieur de Camors — Volume 2	\N	\N	en	\N	2003-04-01	12	\N
ebooks/39440	Sacred Hymns from the German\nTranslated by Frances Elizabeth Cox	\N	\N	en	\N	2012-04-13	108	\N
ebooks/39441	Leibnitz' Monadologie\r\nDeutsch mit einer Abhandlung über Leibnitz' und Herbart's Theorieen des wirklichen Geschehens	\N	\N	de	\N	2012-04-13	180	\N
ebooks/39442	A Study of the Bhâgavata Purâna; or, Esoteric Hinduism	\N	\N	en	\N	2012-04-12	186	\N
ebooks/39443	Mrs. Balfame: A Novel	\N	\N	en	\N	2012-04-13	88	\N
ebooks/39444	Páginas escogidas	\N	\N	es	\N	2012-04-13	48	\N
ebooks/39445	Hoyle's Games Modernized	\N	\N	en	All Fours -- Baccarat -- Bézique -- Blind Hookey -- Cribbage -- Écarté -- Euchre -- Loo -- Napoleon -- Piquet -- Poker -- Pope Joan -- Solo Whist -- Vingt-Un -- Whist -- Bridge -- Auction Bridge -- Five Hundred -- Quinto -- Poker Patience -- Backgammon -- Bagatelle -- Billiards -- Pool -- Snooker Pool -- Chess -- Draughts -- Roulette -- Trente et Quarante.	2012-04-13	233	\N
ebooks/39446	El derecho internacional americano; estudio doctrinal y crítico	\N	\N	es	\N	2012-04-13	89	\N
ebooks/39447	Shelburne Essays, Third Series	\N	\N	en	The correspondence of William Cowper -- Whittier the poet -- The centenary of Sainte-Beuve -- The Scotch novels and Scotch history -- Swinburne -- Christina Rossetti -- Why is Browning popular? -- A note on Byron's "Don Juan" -- Laurence Sterne -- J. Henry Shorthouse -- The quest of a century.	2012-04-14	57	\N
ebooks/39448	Twelve Years of a Soldier's Life in India\nBeing Extracts from the Letters of the Late Major W. S. R. Hodson, B. A.	\N	\N	en	\N	2012-04-14	144	\N
ebooks/39449	Les Mystères du Louvre	\N	\N	fr	\N	2012-04-14	31	\N
ebooks/3945	Monsieur de Camors — Volume 3	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39450	Erdély hegyei közt	\N	\N	hu	\N	2012-04-14	21	\N
ebooks/39451	A History of the Inquisition of the Middle Ages; volume I	\N	\N	en	\N	2012-04-14	147	\N
ebooks/39452	The Pilgrim's Progress by John Bunyan Every Child Can Read	\N	\N	en	\N	2012-04-14	1630	\N
ebooks/39453	Kit Musgrave's Luck	\N	\N	en	\N	2012-04-14	43	\N
ebooks/39454	Ahead of the Show; Or, The Adventures of Al Allston, Advance Agent	\N	\N	en	\N	2012-04-14	6	\N
ebooks/39455	Is Life Worth Living Without Immortality?\nA Lecture Delivered Before the Independent Religious Society, Chicago	\N	\N	en	\N	2012-04-16	13	\N
ebooks/39456	The Clammer and the Submarine	\N	\N	en	\N	2012-04-15	21	\N
ebooks/39457	My Mission to London, 1912-1914	\N	\N	en	\N	2012-04-15	12	\N
ebooks/39458	A History of the Inquisition of the Middle Ages; volume II	\N	\N	en	\N	2012-04-16	71	\N
ebooks/39459	The Contemporary Review, Volume 36, October 1879	\N	\N	en	\N	2012-04-16	37	\N
ebooks/3946	Monsieur de Camors — Complete	\N	\N	en	\N	2004-10-30	37	\N
ebooks/39460	Ο δεκαπενταετής πλοίαρχος	Un capitaine de quinze ans. Greek	\N	el	\N	2012-04-16	31	\N
ebooks/39461	I've Been Thinking; or, the Secret of Success	\N	\N	en	\N	2012-04-16	55	\N
ebooks/39462	Απολογία Σωκράτους	Socrates' Apology	\N	el	\N	2012-04-16	71	\N
ebooks/39463	Behind the Veil in Persia and Turkish Arabia\r\nAn Account of an Englishwoman's Eight Years' Residence Amongst the Women of the East	\N	\N	en	\N	2012-04-16	88	\N
ebooks/39464	Macmillan & Co.'s Catalogue. April 1888\r\nOf Works in Belles Lettres, Including Poetry, Fiction, Etc.	\N	\N	en	\N	2012-04-17	11	\N
ebooks/39465	Eleven Years in the Rocky Mountains and Life on the Frontier\nAlso a History of the Sioux War, and a Life of Gen. George A. Custer with Full Account of His Last Battle	\N	\N	en	\N	2012-04-17	75	\N
ebooks/39466	Reading the Weather	\N	\N	en	\N	2012-04-17	38	\N
ebooks/39467	Sappho's Journal	\N	\N	en	\N	2012-04-17	79	\N
ebooks/39468	Voices from the Past	\N	\N	en	Sappho's journal -- Christ's journal -- Leonardo da Vinci's journal -- Shakespeare's journal -- Lincoln's journal.	2012-04-17	107	\N
ebooks/39469	Questioni internazionali	\N	\N	it	\N	2012-04-17	19	\N
ebooks/3947	Cinq Mars — Volume 1	\N	\N	en	\N	2003-04-01	5	\N
ebooks/39470	The March to Magdala	\N	\N	en	\N	2012-04-17	49	\N
ebooks/39471	Zoological Illustrations, Volume 1\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2012-04-17	96	\N
ebooks/39472	Zoological Illustrations, Volume 2\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2012-04-17	66	\N
ebooks/39473	The Young Sharpshooter at Antietam	\N	\N	en	\N	2012-04-18	39	\N
ebooks/39474	From Egypt to Japan	\N	\N	en	\N	2012-04-18	69	\N
ebooks/39475	Night Fall in the Ti-Tree	\N	\N	en	\N	2012-04-18	8	\N
ebooks/39476	Πολιτεία, Τόμος 1	Republic, Volume 1	\N	el	\N	2012-04-18	96	\N
ebooks/39477	Zoological Illustrations, Volume 3\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2012-04-18	33	\N
ebooks/39478	The Levellers\nA Dialogue Between Two Young Ladies, Concerning Matrimony, Proposing an Act for Enforcing Marriage, for the Equality of Matches, and Taxing Single Persons	\N	\N	en	\N	2012-04-18	11	\N
ebooks/39479	The Independence Day Horror at Killsbury	\N	\N	en	\N	2012-04-19	27	\N
ebooks/3948	Cinq Mars — Volume 2	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39480	Das Nationaltheater des Neuen Deutschlands. Eine Reformschrift	\N	\N	de	\N	2012-04-19	7	\N
ebooks/39481	L'Illustration, No. 0037, 11 Novembre 1843	\N	\N	fr	\N	2012-04-19	15	\N
ebooks/39482	Mushroom Town	\N	\N	en	\N	2012-04-19	47	\N
ebooks/39483	Farm Boys and Girls	\N	\N	en	\N	2012-04-19	30	\N
ebooks/39484	Daddy's Bedtime Bird Stories	\N	\N	en	\N	2012-04-19	55	\N
ebooks/39485	Ghosts and Family Legends: A Volume for Christmas	\N	\N	en	\N	2012-04-19	46	\N
ebooks/39486	Sidelights on Chinese Life	\N	\N	en	The Chinaman -- Family life -- Child life -- Religious forces in China -- Servants -- The adaptability and tenacity of purpose of the Chinese -- Amusements -- The farmer -- A ramble through a Chinese city -- Hades, or the Land of Shadows -- A chapter on some of the more shady professions in Chinese life -- Schools, school-masters, and school-books -- The mandarin -- Peddler life in China -- The seamy side of Chinese life -- A trip through the country.	2012-04-20	106	\N
ebooks/39487	Erasmus Against War	\N	\N	en	\N	2012-04-20	55	\N
ebooks/39488	The Airship "Golden Hind"	\N	\N	en	\N	2012-04-19	20	\N
ebooks/39489	With Beatty off Jutland: A Romance of the Great Sea Fight	\N	\N	en	\N	2012-04-19	55	\N
ebooks/3949	Cinq Mars — Volume 3	\N	\N	en	\N	2003-04-01	14	\N
ebooks/39490	A Lad of Grit: A Story of Adventure on Land and Sea in Restoration Times	\N	\N	en	\N	2012-04-19	16	\N
ebooks/39491	Hullun yritys: Amerikalainen historiallinen romani	A fool's errand. Finnish	\N	fi	\N	2012-04-20	10	\N
ebooks/39492	Les quatre cavaliers de l'apocalypse	Los cuatro jinetes del apocalipsis. French	\N	fr	\N	2012-04-20	40	\N
ebooks/39493	Πολιτεία, Τόμος 2	Republic, Volume 2	\N	el	\N	2012-04-20	29	\N
ebooks/39494	Poetry of the Supernatural	\N	\N	en	\N	2012-04-20	15	\N
ebooks/39495	Our First Half-Century: A Review of Queensland Progress Based Upon Official Information	\N	\N	en	\N	2012-04-21	89	\N
ebooks/39496	Poems on Travel	\N	\N	en	\N	2012-04-21	24	\N
ebooks/39497	A Breeze from the Woods, 2nd Ed.	\N	\N	en	A breeze from the woods -- Locusts and wild honey -- A week in Mendocino -- Under a madroño -- A day on the Los Gatos -- Shadows of St. Helena -- The house on the hill -- The garden on the hill -- The homestead by the sea -- Suburban etchings -- Literature and art.	2012-04-21	51	\N
ebooks/39498	Mariquita: A Novel	\N	\N	en	\N	2012-04-22	36	\N
ebooks/39499	Moores Fables for the Female Sex	\N	\N	en	\N	2012-04-22	41	\N
ebooks/395	The Holy War, Made by King Shaddai Upon Diabolus, for the Regaining of the Metropolis of the World; Or, The Losing and Taking Again of the Town of Mansoul	\N	\N	en	\N	1996-01-01	171	\N
ebooks/3950	Cinq Mars — Volume 4	\N	\N	en	\N	2003-04-01	11	\N
ebooks/39500	Beauties and Antiquities of Ireland\r\nBeing a Tourist's Guide to Its Most Beautiful Scenery & an Archæologist's Manual for Its Most Interesting Ruins	\N	\N	en	\N	2012-04-21	44	\N
ebooks/39501	Ladies on Horseback\r\nLearning, Park-riding, and Hunting, with Hints Upon Costume, and Numerous Anecdotes	\N	\N	en	\N	2012-04-21	80	\N
ebooks/39502	Copyright: Its History and Its Law	\N	\N	en	\N	2012-04-21	62	\N
ebooks/39503	Notes and Queries, Vol. IV, Number 113, December 27, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-04-21	5	\N
ebooks/39504	Punch, or the London Charivari, November 25, 1893	\N	\N	en	\N	2012-04-22	18	\N
ebooks/39505	Punch, or the London Charivari, December 2, 1893	\N	\N	en	\N	2012-04-22	13	\N
ebooks/39506	Io cerco moglie! Romanzo	\N	\N	it	\N	2012-04-22	13	\N
ebooks/39507	Støv og Stjærner	\N	\N	da	\N	2012-04-22	35	\N
ebooks/39508	Popular scientific lectures	\N	\N	en	\N	2012-04-22	102	\N
ebooks/39509	The Black Man, the Father of Civilization, Proven by Biblical History	\N	\N	en	\N	2012-04-22	2414	\N
ebooks/3951	Cinq Mars — Volume 5	\N	\N	en	\N	2003-04-01	14	\N
ebooks/39510	Judith Fürste: En Fortælling	\N	\N	da	\N	2012-04-22	27	\N
ebooks/39511	The Psychological Origin and the Nature of Religion	\N	\N	en	The fundamental nature of religion -- Three types of behaviour differentiated -- Origin of the ideas of ghosts, nature-beings, and gods -- Magic and religion -- The original emotion of primitive religious life -- Concluding remarks on the nature and the function of religion.	2012-04-22	40	\N
ebooks/39512	Les Tourelles: Histoire des châteaux de France, volume I	\N	\N	fr	\N	2012-04-23	23	\N
ebooks/39513	Les Tourelles: Histoire des châteaux de France, volume II	\N	\N	fr	\N	2012-04-23	13	\N
ebooks/39559	Two Chancellors: Prince Gortchakof and Prince Bismarck	\N	\N	en	\N	2012-04-28	10	\N
ebooks/39514	The Doctor in History, Literature, Folk-Lore, Etc.	\N	\N	en	Barber-surgeons / William Andrews -- Touching for the king's evil / William Andrews -- Visiting patients -- Assaying meat and drink / William Andrews -- The gold-headed cane / Tom Robinson -- Magic and medicine / Cuming Walters -- Chaucer's doctor of physic / W.H. Thompson -- The doctors Shakespeare knew / A.H. Wall -- Dickens' doctors / Thomas Frost -- Famous literary doctors / Cuming Walters -- The "Doctor" in time of pestilence / William E.A. Axon -- Mountebanks and medicine / Thomas Frost -- The strange story of the fight with the small-pox / Thomas Frost -- Burkers and body-snatchers / Thomas Frost -- Reminiscences of the cholera / Thomas Frost -- Some old doctors / Mrs. G. Linnæus Banks -- The lee penny -- How our fathers were physicked / J.A. Langford -- Medical folk-lore / John Nicholson -- Of physicians and their fees, with some personal reminiscences / Andrew James Symington.	2012-04-23	51	\N
ebooks/39515	Mrs. Thompson: A Novel	\N	\N	en	\N	2012-04-23	14	\N
ebooks/39516	A Captain of Industry: Being the Story of a Civilized Man	\N	\N	en	\N	2012-04-23	61	\N
ebooks/39517	The Contemporary Review, Volume 36, November 1879	\N	\N	en	\N	2012-04-23	45	\N
ebooks/39518	The Little Washingtons' Travels	\N	\N	en	\N	2012-04-24	8	\N
ebooks/39519	Agincourt: A Romance\r\nThe Works of G. P. R. James, Volume XX	\N	\N	en	\N	2012-04-23	20	\N
ebooks/3952	Cinq Mars — Volume 6	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39520	The Huguenot: A Tale of the French Protestants. Volumes I-III	\N	\N	en	\N	2012-04-23	60	\N
ebooks/39521	Encyclopaedia Britannica, 11th Edition, "Hearing" to "Helmond"\r\nVolume 13, Slice 2	\N	\N	en	\N	2012-04-23	126	\N
ebooks/39522	The Rulers of the Mediterranean	\N	\N	en	The Rock of Gibraltar -- Tangier -- From Gibraltar to Cairo -- Cairo as a show-place -- The Englishmen in Egypt -- Modern Athens -- Constantinople.	2012-04-23	48	\N
ebooks/39523	The Life of Mohammad, the Prophet of Allah	La vie de Mohammed, prophète d'Allah. English	\N	en	\N	2012-04-23	197	\N
ebooks/39524	Πολιτεία, Τόμος 3	Republic, Volume 3	\N	el	\N	2012-04-24	21	\N
ebooks/39525	Aspects of Modern Oxford, by a Mere Don	\N	\N	en	Of dons and colleges -- Of undergraduates -- Of sightseers -- Of examinations -- University journalism -- The University as seen from outside -- Diary of a don -- The University as a place of learned leisure.	2012-04-23	18	\N
ebooks/39526	Pioneers of Evolution from Thales to Huxley\nWith an Intermediate Chapter on the Causes of Arrest of the Movement	\N	\N	en	pt. I. Pioneers of evolution from Thales to Lucretius, B.C. 600-A.D. 50 -- pt. II. The arrest of inquiry, A.D. 50-A.D. 1600: 1. From the early Christian period to the time of Augustine, A.D. 50-A.D. 400. 2. From Augustine to Lord Bacon, A.D. 400-A.D. 1600 -- pt. 3. The renascence of science, A.D. 1600 onward -- pt. IV. Modern evolution: 1. Darwin and Wallace. 2. Herbert Spencer. 3. Thomas Henry Huxley.	2012-04-24	67	\N
ebooks/39527	The Early Life and Adventures of Sylvia Scarlett	\N	\N	en	\N	2012-04-24	58	\N
ebooks/39528	Mohave Pottery	\N	\N	en	\N	2012-04-24	60	\N
ebooks/39529	Geschichte der Neueren Deutschen Chirurgie	\N	\N	de	\N	2012-04-24	47	\N
ebooks/3953	Cinq Mars — Complete	\N	\N	en	\N	2004-10-30	45	\N
ebooks/39530	Πολιτεία, Τόμος 4	Republic, Volume 4	\N	el	\N	2012-04-24	25	\N
ebooks/39531	The Smuggler: A Tale. Volumes I-III	\N	\N	en	\N	2012-04-24	21	\N
ebooks/39532	Curious Epitaphs	\N	\N	en	Epitaphs on tradesmen -- Typographical epitaphs -- Good and faithful servants -- Epitaphs on soldiers and sailors -- Epitaphs on musicians and actors -- Epitaphs on sportsmen -- Bacchanalian epitaphs -- Epitaphs on parish clerks and sextons -- Punning epitaphs -- Manxland epitaphs -- Epitaphs on notable persons -- Miscellaneous epitaphs.	2012-04-25	63	\N
ebooks/39533	L'Illustration, No. 0038, 18 Novembre 1843	\N	\N	fr	\N	2012-04-25	9	\N
ebooks/39534	Tentamen Botanicum de Filicum Generibus Dorsiferarum\nMémoires de l'Académie Royale des Sciences de Turin vol. 5, 401-422	\N	\N	la	\N	2012-04-25	13	\N
ebooks/39535	History of European Morals From Augustus to Charlemagne (Vol. 2 of 2)	\N	\N	en	\N	2012-04-15	51	\N
ebooks/39536	Αγαμέμνων	Agamemnon	\N	el	\N	2012-04-25	105	\N
ebooks/39537	Medieval English Nunneries c. 1275 to 1535	\N	\N	en	\N	2012-04-25	296	\N
ebooks/39538	A Soldier's Son	\N	\N	en	\N	2012-04-25	7	\N
ebooks/39539	The Cambrian Sketch-Book: Tales, Scenes, and Legends of Wild Wales	\N	\N	en	Ascent of Snowdon -- A story of Dunraven Castle in the olden times -- Parson Jones -- Cadwgan Wynn -- Traditions of Llyn Savathan -- Treffynon; or, legends of Saint Winifred -- The visit of Elidorus to the fairy kingdom beneath the bay -- Cefn-y-Bedd.	2012-04-26	25	\N
ebooks/3954	L'Abbe Constantin — Volume 1	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39540	The Revolutionary Movement of 1848-9 in Italy, Austria-Hungary, and Germany\nWith Some Examination of the Previous Thirty-three Years	\N	\N	en	\N	2012-04-26	118	\N
ebooks/39541	Donna Paola	\N	\N	it	Donna Paola -- Molti anni dopo -- Il mio segreto.	2012-04-26	21	\N
ebooks/39542	The Alps	\N	\N	en	\N	2012-04-27	42	\N
ebooks/39543	A Holiday in Bed, and Other Sketches	\N	\N	en	James Matthew Barrie -- A holiday in bed -- Life in a country manse -- Life in a country manse: a wedding in a smiddy -- A powerful drug -- Every man his own doctor -- Gretna Green revisted -- My favorite authoress -- The captain of the school -- Thoughtful boys make thoughtful men -- It -- To the influenza -- Four-in-hand novelists -- Rules on carving -- On running after a hat.	2012-04-27	76	\N
ebooks/39544	The Incendiary: A Story of Mystery	\N	\N	en	\N	2012-04-27	94	\N
ebooks/39545	Die Colonie: Brasilianisches Lebensbild. Dritter Band	\N	\N	de	\N	2012-04-27	8	\N
ebooks/39546	Wit and Humor of the Bible: A Literary Study	\N	\N	en	\N	2012-04-27	40	\N
ebooks/39547	Beaumaroy Home from the Wars	\N	\N	en	\N	2012-04-27	26	\N
ebooks/39548	The Forged Note: A Romance of the Darker Races	\N	\N	en	\N	2012-04-27	116	\N
ebooks/39549	The Carved Lions	\N	\N	en	\N	2012-04-27	34	\N
ebooks/3955	L'Abbe Constantin — Volume 2	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39550	The Hotel St. Francis Cook Book	\N	\N	en	\N	2012-04-27	41	\N
ebooks/39551	Ethics	\N	\N	en	\N	2012-04-28	227	\N
ebooks/39552	Mortomley's Estate: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2012-04-28	30	\N
ebooks/39553	Einiges aus der Geschichte der Astronomie im Alterthum\r\nRede zur Feier des Geburtstags Sr. Maj. des Deutschen Kaisers Königs von Preussen Wilhelm I. gehalten an der Christian-Albrechts	\N	\N	de	\N	2012-04-28	38	\N
ebooks/39554	The House That Grew	\N	\N	en	\N	2012-04-28	16	\N
ebooks/39555	Un Cadet de Famille, v. 3/3	\N	\N	fr	\N	2012-04-28	14	\N
ebooks/39556	Guy and Pauline	\N	\N	en	\N	2012-04-28	131	\N
ebooks/39557	Kuningas Henrik Neljäs I	King Henry IV. Part 1. Finnish	\N	fi	\N	2012-04-28	13	\N
ebooks/39558	Mrs. Tree's Will	\N	\N	en	\N	2012-04-29	36	\N
ebooks/39560	Fairy Circles\r\nTales and Legends of Giants, Dwarfs, Fairies, Water-Sprites, and Hobgoblins	\N	\N	en	Barbarossa's youthful dream -- King Laurin -- The dwarf of Venice -- Rhine gold: a tale of the Nibelungen -- The friendship of the dwarfs -- The flower of Iceland -- The sea-fairy -- The faithful goblin -- The fallen bell -- The last home of the giants.	2012-04-28	61	\N
ebooks/39561	అగ్నిగుండం	Agnigundam	\N	te	\N	2012-04-28	56	\N
ebooks/39562	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Sechster Band: enthaltend Kapitel 11 und 12	\N	\N	de	\N	2012-04-29	14	\N
ebooks/39563	And the Kaiser abdicates: The German Revolution November 1918-August 1919	\N	\N	en	\N	2012-04-29	47	\N
ebooks/39564	The Broncho Rider Boys Along the Border\r\nOr, The Hidden Treasure of the Zuni Medicine Man	\N	\N	en	\N	2012-04-29	17	\N
ebooks/39565	In Purpurner Finsterniß\nRoman-Improvisation aus dem dreißigsten Jahrhundert	In Purpurner Finsterniss\r\nRoman-Improvisation aus dem dreissigsten Jahrhundert	\N	de	\N	2012-04-29	14	\N
ebooks/39566	Curiosities of Heat	\N	\N	en	\N	2012-04-29	35	\N
ebooks/39567	Two Little Waifs	\N	\N	en	\N	2012-04-29	30	\N
ebooks/39568	William Jay and the Constitutional Movement for the Abolition of Slavery	\N	\N	en	\N	2012-04-29	26	\N
ebooks/39569	The Adhesive Postage Stamp	\N	\N	en	\N	2012-04-29	11	\N
ebooks/3957	L'Abbe Constantin — Complete	\N	\N	en	\N	2004-10-30	60	\N
ebooks/39570	Polly's First Year at Boarding School	\N	\N	en	\N	2012-04-29	67	\N
ebooks/39571	Nicolo Paganini: His Life and Work	\N	\N	en	\N	2012-04-29	195	\N
ebooks/39572	West Of The Sun	\N	\N	en	\N	2012-04-29	100	\N
ebooks/39573	Die Germania	\N	\N	de	\N	2012-04-29	238	\N
ebooks/39574	The Radio Boys on Secret Service Duty	\N	\N	en	\N	2012-05-01	67	\N
ebooks/39575	Aurelia, oder, Der Traum und das Leben	\N	\N	de	\N	2012-04-29	45	\N
ebooks/39576	The Radio Detectives	\N	\N	en	\N	2012-04-30	38	\N
ebooks/39577	The Broncho Rider Boys with the Texas Rangers\r\nOr, The Capture of the Smugglers on the Rio Grande	\N	\N	en	\N	2012-04-30	13	\N
ebooks/39578	The Broncho Rider Boys on the Wyoming Trail\r\nOr, A Mystery of the Prairie Stampede	\N	\N	en	\N	2012-04-30	15	\N
ebooks/39579	Descripción colonial, libro primero (1/2)	\N	\N	es	\N	2012-04-30	16	\N
ebooks/3958	A Romance of Youth — Volume 1	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39580	A History of the Inquisition of the Middle Ages; volume III	\N	\N	en	\N	2012-04-30	69	\N
ebooks/39581	Life of Frederick Courtenay Selous, D.S.O., Capt. 25th Royal Fusiliers	\N	\N	en	\N	2012-04-30	44	\N
ebooks/39582	The Rival Pitchers: A Story of College Baseball	\N	\N	en	\N	2012-04-30	24	\N
ebooks/39583	Punch, or the London Charivari, Vol. 107, July 14th 1894	\N	\N	en	\N	2012-04-30	8	\N
ebooks/39584	"Prison Life in Andersonville"\r\nWith Special Reference to the Opening of Providence Spring	\N	\N	en	\N	2012-04-30	20	\N
ebooks/39585	The Journal of a Disappointed Man	\N	\N	en	\N	2012-04-30	438	\N
ebooks/39586	California Mexican-Spanish Cook Book: Selected Mexican and Spanish Recipes	\N	\N	en	\N	2012-04-30	237	\N
ebooks/39587	The Graftons: A Novel	\N	\N	en	\N	2012-05-01	59	\N
ebooks/39588	The Human Slaughter-House: Scenes from the War that is Sure to Come	\N	\N	en	\N	2012-05-01	15	\N
ebooks/39589	L'Illustration, No. 0039, 25 Novembre 1843	\N	\N	fr	\N	2012-05-01	6	\N
ebooks/3959	A Romance of Youth — Volume 2	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39590	Some Account of Llangollen and Its Vicinity\r\nIncluding a Circuit of About Seven Miles	\N	\N	en	\N	2012-05-01	8	\N
ebooks/39591	Keeping Tryst: A Tale of King Arthur's Time	\N	\N	en	\N	2012-05-02	14	\N
ebooks/39592	Princess Mary's Gift Book\r\nAll profits on sale given to the Queen's "Work for Women" Fund which is acting in Conjunction with The National Relief Fund	\N	\N	en	A holiday in bed / J.M. Barrie -- The spy / G.A. Birmingham -- Charlie the cox / Hall Caine -- Canada's word / Ralph Connor -- Bimbashi Joyce / A. Conan Doyle -- The Ant-lion / J.H. Fabre -- An angel of God / Ellen Thorneycroft Fowler -- A model soldier / Charles Garvice -- The land of Let'spretend / Lady Sybil Grant -- Magepa the Buck / H. Rider Haggard -- True Spartan hearts / Beatrice Harraden -- Big steamers / Rudyard Kipling -- A true story from camp / Bishop of London -- The ebony box / A.E.W. Mason -- A spell for a fairy / Alfred Noyes -- Out of the jaws of death / Baroness Orczy -- What can a little chap do? / John Oxenham -- Altogether different / W. Pett Ridge -- The escape / Annie S. Swan -- Fleur-de-lis / Kate Douglas Wiggin.	2012-05-02	169	\N
ebooks/39593	Aunt 'Liza's Hero, and Other Stories	\N	\N	en	Aunt 'Liza's hero -- The captain's celebration -- Jode's circus money -- Jimmy's errand -- Washington's birthday at Hardyville -- An old daguerreotype.	2012-05-02	23	\N
ebooks/39594	The Little Colonel's Knight Comes Riding	\N	\N	en	\N	2012-05-02	51	\N
ebooks/39595	The Hall and the Grange: A Novel	\N	\N	en	\N	2012-05-02	63	\N
ebooks/39596	Georgina of the Rainbows	\N	\N	en	\N	2012-05-02	91	\N
ebooks/39597	British Quarterly Review, American Edition, Vol. LIII\nJanuary and April, 1871	\N	\N	en	\N	2012-05-02	41	\N
ebooks/39598	Asa Holmes; or, At the Cross-Roads	\N	\N	en	\N	2012-05-02	63	\N
ebooks/39599	The Little Colonel in Arizona	\N	\N	en	\N	2012-05-02	32	\N
ebooks/396	The Lady, or the Tiger?	\N	\N	en	\N	1996-01-01	148	\N
ebooks/3960	A Romance of Youth — Volume 3	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39600	Ελληνική Εποποιία, Ο Εωσφόρος: [Ιωάννης Τσιμισκής]	\N	\N	el	\N	2012-05-03	28	\N
ebooks/39601	Λυρικά αφιερώματα (Γιταντζάλι)	Gitanjali. Greek	\N	el	\N	2012-05-03	19	\N
ebooks/39602	The Industrial Arts in Spain	Spanish arts	\N	en	\N	2012-05-03	140	\N
ebooks/39603	The Public Life of Queen Victoria	\N	\N	en	\N	2012-05-03	27	\N
ebooks/39604	Burlesques	\N	\N	en	\N	2012-05-03	16	\N
ebooks/39605	Hand-book for Horsewomen	\N	\N	en	\N	2012-05-03	9	\N
ebooks/39606	Ande Trembath: A Tale of Old Cornwall England	\N	\N	en	\N	2012-05-03	50	\N
ebooks/39607	The American Indians\r\nTheir History, Condition and Prospects, from Original Notes and Manuscripts	\N	\N	en	\N	2012-05-04	175	\N
ebooks/39608	The Magic of the Middle Ages	Medeltidens magi. English	\N	en	\N	2012-05-04	39	\N
ebooks/39609	Pirates: A comedy in one act	\N	\N	en	\N	2012-05-04	8	\N
ebooks/3961	A Romance of Youth — Volume 4	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39610	Riding for Ladies	\N	\N	en	\N	2012-05-04	32	\N
ebooks/39611	Mortomley's Estate: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2012-05-04	85	\N
ebooks/39612	The Life of a Conspirator\nBeing a Biography of Sir Everard Digby by One of His Descendants	\N	\N	en	\N	2012-05-04	76	\N
ebooks/39613	Papeles del doctor Angélico	\N	\N	es	\N	2012-05-04	24	\N
ebooks/39614	Ardours and Endurances; Also, A Faun's Holiday & Poems and Phantasies	\N	\N	en	\N	2012-05-04	38	\N
ebooks/39615	The Life and Adventures of Bruce, the African Traveller	\N	\N	en	\N	2012-05-04	42	\N
ebooks/39616	In the Hands of the Malays, and Other Stories	\N	\N	en	In the hands of the Malays -- On the track -- A frontier girl.	2012-05-04	23	\N
ebooks/39617	Curiosities of the American Stage	\N	\N	en	\N	2012-05-04	33	\N
ebooks/39618	Humus	\N	\N	pt	\N	2012-05-05	68	\N
ebooks/39619	Trotzkopf als Grossmutter	\N	\N	de	\N	2012-05-05	45	\N
ebooks/3962	A Romance of Youth — Complete	\N	\N	en	\N	2004-10-30	77	\N
ebooks/39620	Constantinople, painted by Warwick Goble, described by Alexander Van Millingen	\N	\N	en	\N	2012-05-05	208	\N
ebooks/39621	The Jenolan Caves: An Excursion in Australian Wonderland	\N	\N	en	\N	2012-05-05	70	\N
ebooks/39622	The Church In Politics—Americans Beware!	\N	\N	en	\N	2012-05-05	11	\N
ebooks/39623	Der Held unserer Zeit: Kaukasische Lebensbilder	\N	\N	de	\N	2012-05-05	35	\N
ebooks/39624	Der Kinderkreuzzug	La croisade des enfants. German	\N	de	\N	2012-05-05	38	\N
ebooks/39625	History of Llangollen and Its Vicinity\r\nIncluding a Circuit of About Seven Miles	\N	\N	en	\N	2012-05-05	34	\N
ebooks/39626	An Alphabet of History	\N	\N	en	Alexander the Great -- Brutus -- Christopher Columbus -- Diogenes -- Euripides -- Franklin -- Galilei Galileo -- Hippocrates -- Iago -- Jonson -- Kidd -- Lucullus -- Methuselah -- Newton -- Omar -- Pepys -- Quintilian -- Raleigh -- Shakspeare -- Tell -- Ulysses -- Villon -- Watt -- Xantippe -- Yvetot -- Zenobia.	2012-05-05	57	\N
ebooks/39627	English and Scottish Ballads, Volume V	\N	\N	en	\N	2012-05-05	136	\N
ebooks/39628	The Expositor's Bible: The Pastoral Epistles	\N	\N	en	\N	2012-05-05	68	\N
ebooks/39629	Irma in Italy: A Travel Story	\N	\N	en	\N	2012-05-05	14	\N
ebooks/3963	Cosmopolis — Volume 1	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39630	Recollections of Abraham Lincoln, 1847-1865	\N	\N	en	\N	2012-05-05	70	\N
ebooks/39631	The Runaways: A New and Original Story	\N	\N	en	\N	2012-05-05	35	\N
ebooks/39632	Encyclopaedia Britannica, 11th Edition, "Harmony" to "Heanor"\r\nVolume 13, Slice 1	\N	\N	en	\N	2012-05-05	72	\N
ebooks/39633	Μενέξενоς	Menexenus	\N	el	\N	2012-05-05	21	\N
ebooks/39634	Sketches of Successful New Hampshire Men	\N	\N	en	\N	2012-05-05	132	\N
ebooks/39635	The Best Short Stories of 1918, and the Yearbook of the American Short Story	\N	\N	en	A simple act of piety / Achmed Abdullah -- Cruelties / Edwina Stanton Babcock -- Buster / Katharine Holland Brown -- The open window / Charles Caldwell Dobie -- Blind vision / Mary Mitchell Freedley -- Imagination / Gordon Hall Gerould -- In Maulmain fever-ward / George Gilbert -- The father's hand / G. Humphrey -- The visit of the master / Arthur Johnson -- In the open code / Burton Kline -- The willow walk / Sinclair Lewis -- The story Vinton heard at Mallorie / Katharine Prescott Moseley -- The toast to forty-five / William Dudly -- Extra men / Harrison Rhodes -- Solitaire / Fleta Campbell Springer -- The dark hour / Wilbur Daniel Steele -- The bird of Serbia / Julian Street -- At Isham's / Edward C. Venable -- De Vilmarte's luck / Mary Heaton Vorse -- The white battalion / Frances Gilchrist Wood.	2012-05-06	352	\N
ebooks/39636	Kuningas Henrik Neljäs II	King Henry IV. Part 2. Finnish	\N	fi	\N	2012-05-06	4	\N
ebooks/39637	Les fiançailles: Féerie en cinq actes et onze tableaux	\N	\N	fr	\N	2012-05-06	20	\N
ebooks/39638	The Tribute: A Panegyrical Poem	\N	\N	en	\N	2012-05-06	11	\N
ebooks/39639	Picturesque World's Fair, Vol. I, No. 1, Feb. 10, 1894\nAn Elaborate Collection of Colored Views . . . Comprising Illustrations of the Greatest Features of the World's Columbian Exposition and Midway Plaisance: Architectural, Artistic, Historical, Scenic and Ethnological	\N	\N	en	\N	2012-05-06	31	\N
ebooks/3964	Cosmopolis — Volume 2	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39640	Literary Fables of Yriarte	\N	\N	en	The elephant and other animals -- The silkworm and spider -- The bear, the monkey and the hog -- The drones and the bee -- The two parrots and the magpie -- The showman's monkey and his master -- The cathedral bell and the little bell -- The ass and the flute -- The ant and the flea -- The wall-flower and the thyme -- The rabbits and the dogs -- The eggs -- The duck and the snake -- The muff, the fan, and the umbrella -- The frog and the tadpole -- The bustard -- The linnet and the swan -- The hack mule -- The goat and the horse -- The bee and the cuckoo -- The bat and the cat -- The owl and lamp, and the dogs and the ragman -- The thrush, parrot and magpie -- The wolf and the shepherd -- The lion, eagle and bat -- The monkey -- The ass and his master -- The turnspit and the mule of the well -- The author and the rat -- The squirrel and the horse -- The fop and the lady -- The ostrich, the dromedary, and the fox -- The crow and the turkey -- The silkworm and the caterpillar -- The purchase of the ass -- The ox and the grasshopper -- The macaw and the marmot -- The portrait -- The two inns -- The tea-plant and sage -- The cat, the lizard, and the cricket -- The concert of the beasts -- The sword and the spit -- The unfortunates -- The cocks -- The monkey and the magpie -- The nightingale and the sparrow -- The gardener and his master -- The two thrushes -- The lace-makers -- The hunter and his ferret -- The pig, the cock and the lamb -- The flint and the steel -- The judge and the robber -- The housemaid and the broom -- The lizards -- The watches -- The mole and other animals -- The rope-danger -- The owl and the toad -- The oil merchant's ass -- The connoisseurs -- The frog and the hen -- The beetle -- The rich man's library -- The viper and the leech.	2012-05-07	37	\N
ebooks/39641	Georgina's Service Stars	\N	\N	en	\N	2012-05-07	67	\N
ebooks/39642	Kashmir, described by Sir Francis Younghusband, painted by Major E. Molyneux	\N	\N	en	\N	2012-05-07	219	\N
ebooks/39643	The Bungalow Boys Along the Yukon	\N	\N	en	\N	2012-05-07	22	\N
ebooks/39644	Whilomville Stories	\N	\N	en	The angel child -- Lynx-hunting -- The lover and the telltale -- "Showin' off" -- Making an orator -- Shame -- The carriage-lamps -- The knife -- The stove -- The trial, execution and burial of Homer Phelps -- The fight -- The city urchin and the chaste villagers -- A little pilgrimage.	2012-05-07	66	\N
ebooks/39645	High Life in New York\r\nA series of letters to Mr. Zephariah Slick, Justice of the Peace, and Deacon of the church over to Weathersfield in the state of Connecticut	\N	\N	en	\N	2012-05-07	68	\N
ebooks/39646	Shaggycoat: The Biography of a Beaver	\N	\N	en	\N	2012-05-07	19	\N
ebooks/39647	Heath's Modern Language Series: The Spanish American Reader	\N	\N	en	\N	2012-05-07	147	\N
ebooks/39648	Character and Conduct\nA Book of Helpful Thoughts by Great Writers of Past and Present Ages	\N	\N	en	\N	2012-05-07	87	\N
ebooks/39649	Népdalok és mondák (3. kötet)	\N	\N	hu	\N	2012-05-07	29	\N
ebooks/3965	Cosmopolis — Volume 3	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39650	Das heilige Donnerwetter. Ein Blücherroman	\N	\N	de	\N	2012-05-07	36	\N
ebooks/39651	Switzerland	\N	\N	en	\N	2012-05-08	63	\N
ebooks/39653	Historical materialism and the economics of Karl Marx	Materialismo storico ed economia marxistica. English	\N	en	\N	2012-05-08	44	\N
ebooks/39654	Histoire des Musulmans d'Espagne, t. 1/4\r\njusqu'à la conquête de l'Andalouisie par les Almoravides (711-1100)	\N	\N	fr	\N	2012-05-08	35	\N
ebooks/39655	History of England from the Fall of Wolsey to the Death of Elizabeth. Vol. III	\N	\N	en	\N	2012-05-08	22	\N
ebooks/39656	The Square Book of Animals	\N	\N	en	\N	2012-05-08	30	\N
ebooks/39657	Through the Outlooking Glass	\N	\N	en	\N	2012-05-08	3	\N
ebooks/39658	Novelle	\N	\N	it	Francesca -- Toniotto e Maria -- La bella Alda -- Margherita -- Imilda -- I due spagnuoli -- L'ebrea -- La marchesina -- Il filosofo -- L'ufficiale in ritiro.	2012-05-08	21	\N
ebooks/39659	Ethnology of the Ungava District, Hudson Bay Territory\r\nEleventh Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1889-1890, Government Printing Office, Washington, 1894, pages 159-350	\N	\N	en	\N	2012-05-09	51	\N
ebooks/3966	Cosmopolis — Volume 4	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39660	Sylvia & Michael: The later adventures of Sylvia Scarlett	Sylvia and Michael: The later adventures of Sylvia Scarlett	\N	en	\N	2012-05-09	24	\N
ebooks/39661	Mortomley's Estate: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2012-05-09	34	\N
ebooks/39662	The Magic Nuts	\N	\N	en	\N	2012-05-10	29	\N
ebooks/39663	Home Occupations for Boys and Girls	\N	\N	en	\N	2012-05-10	132	\N
ebooks/39664	The Hansa Towns	\N	\N	en	\N	2012-05-10	164	\N
ebooks/39665	A History of the Gipsies: with Specimens of the Gipsy Language	\N	\N	en	\N	2012-05-10	79	\N
ebooks/39666	When It Was Dark: The Story of a Great Conspiracy	\N	\N	en	\N	2012-05-10	168	\N
ebooks/39667	Vier Jahre Politischer Mord	\N	\N	de	\N	2012-05-11	63	\N
ebooks/39668	At Start and Finish	\N	\N	en	Old England and New England -- My first, for money -- The hollow hammer -- His name is Mud -- How Kitty queered the "mile" -- Atherton's last "half" -- The charge of the Heavy Brigade -- A Virginia jumper -- And every one a winner.	2012-05-11	39	\N
ebooks/39669	Die großen Mächte	Die grossen Mächte	\N	de	\N	2012-05-11	22	\N
ebooks/3967	Cosmopolis — Complete	\N	\N	en	\N	2004-10-30	62	\N
ebooks/39670	The Idiot: His Place in Creation, and His Claims on Society	\N	\N	en	\N	2012-05-11	30	\N
ebooks/39671	Handel	\N	\N	en	\N	2012-05-11	74	\N
ebooks/39672	How to Make an Index	\N	\N	en	In 2 parts: (1) Historical: Introduction. Amusing and satirical indexes. The bad indexer. The good indexer -- (2) Practical: Different classes of indexes. General rules for alphabetical indexes. How to set about an index. General or univesal index.	2012-05-12	60	\N
ebooks/39673	A Year in a Lancashire Garden\nSecond Edition	\N	\N	en	\N	2012-05-12	42	\N
ebooks/39674	Buffalo Land\r\nAuthentic Account of the Discoveries, Adventures, and Mishaps of a Scientific and Sporting Party in the Wild West	\N	\N	en	\N	2012-05-12	150	\N
ebooks/39675	Dealings with the Dead, Volume 2 (of 2)	\N	\N	en	\N	2012-05-12	69	\N
ebooks/39676	Blackwood's Edinburgh Magazine, Vol. 64 No. 396 October 1848	\N	\N	en	\N	2012-05-13	59	\N
ebooks/39677	A Classified Catalogue of Works in General Literature Published by Longmans, Green, & Co.	\N	\N	en	\N	2012-05-12	9	\N
ebooks/39678	In Dingsda	\N	\N	de	Vorwort -- Abseits -- Rendezvous -- Die Rezension -- Einsamkeit -- Lektüre -- Feierabend -- Siesta -- Kirchgang -- Helle Nacht -- Dämmerstunde -- Zwischen Papieren -- Nach einem Begräbnis -- Im Wind -- Abschied.	2012-05-12	9	\N
ebooks/39679	André le Savoyard	\N	\N	fr	\N	2012-05-12	32	\N
ebooks/3968	Jacqueline — Volume 1	\N	\N	en	\N	2003-04-01	5	\N
ebooks/39680	A Commonplace Book of Thoughts, Memories, and Fancies.\n2nd ed.	\N	\N	en	pt. I. Ethics and character -- pt. II. Literature and art.	2012-05-12	91	\N
ebooks/39681	The Corner of Harley Street\nBeing Some Familiar Correspondence of Peter Harding, M.D.	\N	\N	en	\N	2012-05-12	36	\N
ebooks/39682	The Idiot at Home	\N	\N	en	\N	2012-05-12	42	\N
ebooks/39683	Memoranda on the Maya Calendars Used in the Books of Chilan Balam	\N	\N	en	\N	2012-05-12	10	\N
ebooks/39684	Albania: A Narrative of Recent Travel	\N	\N	en	\N	2012-05-13	97	\N
ebooks/39685	Nooks and Corners of Old England	\N	\N	en	Nooks in Huntingdonshire and North Northants -- Some Suffolk nooks -- Nooks in Norfolk -- Nooks in Warwickshire and Borderland -- Some nooks in Worcestershire and Gloucestershire -- Nooks in northern Wiltshire -- Eastern and southern Somerset -- In western Somerset -- In Devon and Dorset -- Here and there in Salop and Staffordshire -- In northern Derbyshire -- Nooks in Yorkshire.	2012-05-13	105	\N
ebooks/39686	North American Stone Implements	\N	\N	en	\N	2012-05-13	11	\N
ebooks/39687	Musiciens d'autrefois	\N	\N	fr	Introduction: De la place de la musique dans l'histoire générale -- L'opéra avant l'opéra -- Le premier opéra joué à Paris: L'«Orfeo» de Luigi Rossi -- Notes sur Lully -- Gluck -- Grétry -- Mozart -- Supplément musical.	2012-05-13	63	\N
ebooks/39688	The Balkan Peninsula	\N	\N	en	\N	2012-05-13	37	\N
ebooks/39689	Satan Sanderson	\N	\N	en	\N	2012-05-13	50	\N
ebooks/3969	Jacqueline — Volume 2	\N	\N	en	\N	2003-04-01	12	\N
ebooks/39690	Harpsichords and Clavichords	\N	\N	en	\N	2012-05-13	65	\N
ebooks/39691	Photographic Amusements, Ninth Edition\nIncluding A Description of a Number of Novel Effects Obtainable with the Camera	\N	\N	en	\N	2012-05-14	56	\N
ebooks/39692	Mildred Arkell: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2012-05-14	16	\N
ebooks/39693	Mildred Arkell: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2012-05-14	47	\N
ebooks/39694	Bijou	\N	\N	fr	\N	2012-05-14	60	\N
ebooks/39695	The Story of Switzerland	\N	\N	en	\N	2012-05-14	107	\N
ebooks/39696	Odd Bits of History: Being Short Chapters Intended to Fill Some Blanks	\N	\N	en	The pretender at Bar-le-Duc -- Richard de la Pole, "White Rose" -- The early ancestors of our queen [Victoria] -- About a portrait at Windsor -- The remnant of a great race -- Voltaire and King Stanislas -- The prince consort's university days -- Something about beer.	2012-05-14	57	\N
ebooks/39697	Kertomuksia	\N	\N	fi	Tarina nenäliinasta -- Fairbrookin kapakoitsija -- Odotushuoneessa -- Cedergren pitää illallisen tänään -- Kolho -- Toivomus -- Rautatievaunussa -- Kolme -- Ludde -- Eri haaroilta: I. Toripäivän jälkeen. II. Ramlösasta. III. Nummella. IV. Malmö'stä. V. Väentuvassa -- Höytytuhkaa -- Elämään kyllästynyt -- Pimeästä -- Tanssijaisdaamin elämäkerta.	2012-05-14	5	\N
ebooks/39698	The Impostor	\N	\N	en	\N	2012-05-14	26	\N
ebooks/39699	Magyar népballadák (Magyar remekirók 55. kötet)	\N	\N	hu	\N	2012-05-15	9	\N
ebooks/397	L'Allegro, Il Penseroso, Comus, and Lycidas	\N	\N	en	\N	1996-01-01	22	\N
ebooks/3970	Jacqueline — Volume 3	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39700	Encyclopaedia Britannica, 11th Edition, "Isabnormal Lines" to "Italic"\r\nVolume 14, Slice 8	\N	\N	en	\N	2012-05-15	67	\N
ebooks/39701	Heroines of the Crusades	\N	\N	en	Adela of Blois -- Eleanor of Aquitaine -- Berengaria of Navarre -- Isabella of Angouleme -- Violante of Jerusalem -- Eleanora of Castile -- First Crusade, A.D. 1090 -- Second Crusade, A.D. 1147 -- Third Crusade, A.D. 1187 -- Fourth Crusade, A.D. 1198 -- Fifth Crusade, A.D. 1203 -- Sixth Crusade, A.D. 1215 -- Seventh Crusade, A.D. 1249 -- Eighth Crusade, A.D. 1272.	2012-05-15	79	\N
ebooks/39702	The philosophy of mathematics	\N	\N	en	\N	2012-05-15	128	\N
ebooks/39703	The First Boke of Moses called Genesis	\N	\N	en	\N	2012-05-15	27	\N
ebooks/39704	Annali d'Italia, vol. 1\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2012-05-15	25	\N
ebooks/39705	The Lady of the Forest: A Story for Girls	\N	\N	en	\N	2012-05-15	15	\N
ebooks/39706	Mother West Wind's Animal Friends	\N	\N	en	The merry little breezes save the green meadows -- The stranger in the green forest -- How Prickly Porky got his quills -- Peter Rabbit's egg rolling -- How Johnny Chuck ran away -- Peter Rabbit's run for life -- A joker fooled -- The fuss in the big pine -- Johnny Chuck finds a use for his back door -- Billy Mink goes dinnerless -- Grandfather Frog's journey -- Why Blacky the Crow wears mourning -- Striped Chipmunk fools Peter Rabbit -- Jerry Muskrat's new house -- Peter Rabbit's big cousin.	2012-05-15	69	\N
ebooks/39707	Mr. Punch's Life in London	\N	\N	en	\N	2012-05-15	26	\N
ebooks/39708	The Mortal Gods, and Other Plays	\N	\N	en	The mortal gods -- A son of Hermes -- Kidmir.	2012-05-16	78	\N
ebooks/39709	Mariposilla: A Novel	\N	\N	en	\N	2012-05-16	30	\N
ebooks/3971	Jacqueline — Complete	\N	\N	en	\N	2004-10-30	22	\N
ebooks/39710	Paris and the Parisians in 1835 (Vol. 2)	\N	\N	en	\N	2012-05-16	65	\N
ebooks/39711	Constitutional History of England, Henry VII to George II. Volume 1 of 3	\N	\N	en	\N	2012-05-16	31	\N
ebooks/39712	Goblin Tales of Lancashire	\N	\N	en	The Skriker -- The unbidden guest -- The fairy's spade -- The King of the Fairies -- Mother and child -- The spectral cat -- The captured fairies -- The pillion lady -- The fairy funeral -- The chivalrous devil -- The enchanted fisherman -- The sands of Cocker -- The silver token -- The headless woman -- The rescue of Moonbeam -- The White Dobbie -- The little man's gift -- Satan's supper -- The earthenware goose -- The phantom of the fell -- Allhallow's night -- The Christmas-eve vigil -- The crier of Claife -- The demon of the oak -- The black cock -- The invisible burden.	2012-05-16	152	\N
ebooks/39713	The Foundations of Science: Science and Hypothesis, The Value of Science, Science and Method	\N	\N	en	\N	2012-05-16	259	\N
ebooks/39714	D.C. Powered Timing Light Model 161.2158 for 12 Volt Ignition Systems\nSears Owners Manual	\N	\N	en	\N	2012-05-16	28	\N
ebooks/39715	The Argentine as a Market	\N	\N	en	\N	2012-05-16	10	\N
ebooks/39716	Nathaniel Hawthorne	\N	\N	en	Dr. Heidegger's experiment -- The birthmark -- Ethan Brand -- Wakefield -- The great stone face -- The gray champion.	2012-05-17	118	\N
ebooks/39717	Karolingsche Verhalen	\N	\N	nl	Carel en Elegast -- De vier heemskinderen -- Willem van Oranje -- Floris en Blancefloer.	2012-05-17	57	\N
ebooks/39718	The Wanderings of a Spiritualist	\N	\N	en	\N	2012-05-17	197	\N
ebooks/39719	L'Illustration, No. 0040, 2 Décembre 1843	\N	\N	fr	\N	2012-05-17	6	\N
ebooks/3972	The Ink-Stain (Tache d'encre) — Volume 1	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39720	The Abolition Crusade and Its Consequences: Four Periods of American History	\N	\N	en	\N	2012-05-17	84	\N
ebooks/39721	Popular Technology; or, Professions and Trades. Vol. 1 (of 2)	\N	\N	en	\N	2012-05-18	65	\N
ebooks/39722	Samlede Værker, Tredie Bind	\N	\N	da	Livet paa Hegnsgaard -- Ulvens Søn -- Naar Bønder elsker -- Himmelbjærgpræsten.	2012-05-18	32	\N
ebooks/39723	The World Before the Deluge	\N	\N	en	\N	2012-05-18	63	\N
ebooks/39724	The Imitator: A Novel	\N	\N	en	\N	2012-05-18	17	\N
ebooks/39725	William Morris: Poet, Craftsman, Socialist	\N	\N	en	\N	2012-05-18	24	\N
ebooks/39726	The Rolliad, in Two Parts\nProbationary Odes for the Laureatship & Political Eclogues	The Rolliad, in Two Parts\r\nProbationary Odes for the Laureatship and Political Eclogues	\N	en	\N	2012-05-19	28	\N
ebooks/39727	The Expositor's Bible: Judges and Ruth	\N	\N	en	\N	2012-05-18	60	\N
ebooks/39728	In Far Bolivia: A Story of a Strange Wild Land	\N	\N	en	\N	2012-05-18	30	\N
ebooks/39729	Courage, True Hearts: Sailing in Search of Fortune	\N	\N	en	\N	2012-05-18	20	\N
ebooks/3973	The Ink-Stain (Tache d'encre) — Volume 2	\N	\N	en	\N	2003-04-01	6	\N
ebooks/39730	The Girl Who Had Nothing	\N	\N	en	\N	2012-05-18	40	\N
ebooks/39731	The Marriage of Esther	\N	\N	en	\N	2012-05-19	30	\N
ebooks/39732	Budd Boyd's Triumph; or, The Boy-Firm of Fox Island	\N	\N	en	\N	2012-05-18	8	\N
ebooks/39733	Cooley's Cyclopædia of Practical Receipts and Collateral Information in the Arts, Manufactures, Professions, and Trades..., Sixth Edition, Volume I	\N	\N	en	\N	2012-05-19	345	\N
ebooks/39734	The Life of Philip Melanchthon	\N	\N	en	\N	2012-05-19	46	\N
ebooks/39735	Ti-Ping Tien-Kwoh: The History of the Ti-Ping Revolution (Volume II)	\N	\N	en	\N	2012-05-19	64	\N
ebooks/39736	Kleurig en donker	\N	\N	nl	Aan de voordeur -- Het straatorgel -- Eddy -- Haar brood -- Kinderleed -- Karel Jan Vonk -- De oudste -- Het klooster der Witte Vrouwe -- Haar keuze -- Blok's Vrouw -- Geen "Verrajer" -- De aanspreker -- Derde Klasse.	2012-05-19	23	\N
ebooks/39737	Magyar népdalok (Magyar remekirók 54. kötet)	\N	\N	hu	\N	2012-05-19	20	\N
ebooks/39738	Lélia	\N	\N	fr	\N	2012-05-19	116	\N
ebooks/39739	Œuvres de P. Corneille, Tome 04	Oeuvres de P. Corneille, Tome 04	\N	fr	-- Pompée, tragédie\r\n-- le Menteur, comédie\r\n-- la Suite du Menteur, comédie\r\n-- Rodogune, princesse des Parthes, tragédie	2012-05-19	64	\N
ebooks/3974	The Ink-Stain (Tache d'encre) — Volume 3	\N	\N	en	\N	2003-04-01	5	\N
ebooks/39740	Oriental Rugs, Antique and Modern	\N	\N	en	\N	2012-05-20	164	\N
ebooks/39741	In My Nursery	\N	\N	en	\N	2012-05-20	36	\N
ebooks/39742	Half a Man: The Status of the Negro in New York	\N	\N	en	\N	2012-05-20	107	\N
ebooks/39743	American Football	\N	\N	en	English and American Rugby -- End rusher -- The tackle -- The guard -- The centre, or snap-back -- The quarter-back -- The half-back and back -- Signals -- Training -- A chapter for spectators.	2012-05-20	32	\N
ebooks/39744	Arne; Early Tales and Sketches\r\nPatriots Edition	\N	\N	en	Arne -- Early tales and sketches: The railroad and the churchyard. Thrond. A dangerous wooing. The bear hunter. The father. The eagle's nest.	2012-05-20	25	\N
ebooks/39745	Folle-Farine	\N	\N	en	\N	2012-05-20	37	\N
ebooks/39746	The Works of George Berkeley. Vol. 1 of 4: Philosophical Works, 1705-21	\N	\N	en	\N	2012-05-20	197	\N
ebooks/39747	A Manual of Ancient History\nParticularly with Regard to the Constitutions, the Commerce, and the Colonies, of the States of Antiquity	\N	\N	en	\N	2012-05-21	41	\N
ebooks/39749	Principles of Decorative Design\nFourth Edition	\N	\N	en	\N	2012-05-21	177	\N
ebooks/3975	The Ink-Stain (Tache d'encre) — Complete	\N	\N	en	\N	2004-10-30	47	\N
ebooks/39750	To Your Dog and to My Dog	\N	\N	en	Lufra / Sir Walter Scott -- Fidele's grassy tomb / Henry Newbolt -- Leo / Richard Watson Gilder -- Geist's grave / Matthew Arnold -- The power of the dog / Rudyard Kipling -- To Rufus, a spaniel / R. C. Lehmann -- Tim, an Irish terrier / W. M. Letts -- To a terrier / Patrick R. Chalmers -- Rhapsody on a dog's intelligence / Burges Johnson -- Frances / Richard Wightman -- Roger and I / Julian S. Cutler -- Sir Bat-ears / Mrs. Eden -- Cluny / William Croswell Doane -- Laddie / Katharine Lee Bates -- Davy / Louise Imogen Guiney -- A friend / Zitella Cocke -- The bath / R. C. Lehmann -- Six feet / Anonymous -- Wilhelm / Patrick R. Chalmers -- An old dog / Celia Duffin -- Remarks to my grown-up pup / Burges Johnson -- An extract from inscription on the monument of a Newfoundland dog / Lord Byron -- To Tim, an Irish terrier / W. M. Letts -- My dog / Anna Hadley Middlemas -- Without are dogs / Edward A. Church -- You're a dog / C. L. Gilman -- A gentleman / Anonymous -- My dog / St. John Lucas -- To Scott, a collie / W. M. Letts -- 'Dodo,' 1903-1913 / Arthur Austin-Jackson -- Epitaph / Sir Walter Scott -- Hamish, a Scotch terrier / C. Hilton Brown.	2012-05-21	32	\N
ebooks/39751	Being Well-Born: An Introduction to Eugenics	\N	\N	en	Heredity -- The bearers of the heritage -- Mendelism -- Mendelism in man -- Are modifications acquired directly by the body inherited? -- Prenatal influences -- Responsibility for conduct -- Mental and nervous defects -- Crime and delinquency -- Race betterment through heredity -- Glossary -- References for further reading and study -- Index.	2012-05-21	64	\N
ebooks/39752	Fairy Legends and Traditions of the South of Ireland	\N	\N	en	The Shefro -- The Cluricaune -- The Banshee -- The Phooka -- Thierna na Oge -- The Merrow -- The Dullahan -- The Fir darrig -- Treasure legends -- Rocks and stones.	2012-05-21	127	\N
ebooks/39753	The Misfit Christmas Puddings	\N	\N	en	\N	2012-05-21	36	\N
ebooks/39754	Franz Liszt	\N	\N	en	\N	2012-05-21	147	\N
ebooks/39755	The Story of Peter Pan, Retold from the fairy play by Sir James Barrie	\N	\N	en	\N	2012-05-21	109	\N
ebooks/39756	Valkoisia kanervakukkia	Hvit ljung. Finnish	\N	fi	\N	2012-05-22	12	\N
ebooks/39757	Half-Hours with Jimmieboy	\N	\N	en	Christmas Eve at Jimmieboy's -- The dwarf and the dude giant -- Jimmieboy's dream poetry -- A subterranean mutiny -- Jimmieboy in the library -- Jimmieboy's snowman -- The Bicyclopædia Bird -- Giant the Jack killer -- Jimmieboy and the fireworks -- Jimmieboy's photograph -- Jimmieboy and the blank-book -- Jimmieboy and the comet -- Jimmieboy and Jack Frost -- Jimmieboy and the gas-stove -- In the heart of Frostland -- The end of the story.	2012-05-22	59	\N
ebooks/39758	Matilda Montgomerie; Or, The Prophecy Fulfilled	\N	\N	en	\N	2012-05-22	22	\N
ebooks/39759	Wilson's Tales of the Borders and of Scotland, Volume 18	\N	\N	en	\N	2012-05-22	7	\N
ebooks/3976	Fromont and Risler — Volume 1	\N	\N	en	\N	2003-04-01	7	\N
ebooks/39760	Saddle and Mocassin	\N	\N	en	\N	2012-05-22	18	\N
ebooks/39761	The Knack of Managing	\N	\N	en	\N	2012-05-22	24	\N
ebooks/39762	Etymologisches Wörterbuch der deutschen Seemannssprache	\N	\N	de	\N	2012-05-22	109	\N
ebooks/39763	Einheimische Fische; Die Süßwasserfische unsrer Heimat	Einheimische Fische; Die Süsswasserfische unsrer Heimat	\N	de	\N	2012-05-22	36	\N
ebooks/39764	Κύρου Ανάβασις Τόμος 1	Anabasis, Volume 1	\N	el	\N	2012-05-22	82	\N
ebooks/39765	Les français peints par eux-mêmes, tome 1	\N	\N	fr	\N	2012-05-22	201	\N
ebooks/39766	English and Scottish Ballads, Volume VI	\N	\N	en	\N	2012-05-22	65	\N
ebooks/39767	The Expositor's Bible: The Book of Isaiah, Volume 1 (of 2)	\N	\N	en	\N	2012-05-22	160	\N
ebooks/39768	Vassall Morton: A Novel	\N	\N	en	\N	2012-05-23	53	\N
ebooks/39769	Ghosts I Have Seen, and Other Psychic Experiences	\N	\N	en	\N	2012-05-23	45	\N
ebooks/3977	Fromont and Risler — Volume 2	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39770	Punch, or the London Charivari, Volume 107, July 21st 1894	\N	\N	en	\N	2012-05-23	24	\N
ebooks/39771	Studies in Modern Music, Second Series\r\nFrederick Chopin, Antonin Dvořák, Johannes Brahms	\N	\N	en	\N	2012-05-23	95	\N
ebooks/39772	Mark Gildersleeve: A Novel	\N	\N	en	\N	2012-05-23	47	\N
ebooks/39773	Juvenile Styles: Original Designs for Infants and Juveniles, Volume 4	\N	\N	en	\N	2012-05-23	54	\N
ebooks/39774	Les gosses dans les ruines: Idylle de guerre	\N	\N	fr	\N	2012-05-23	18	\N
ebooks/39775	Encyclopaedia Britannica, 11th Edition, "Ireland" to "Isabey, Jean Baptiste"\r\nVolume 14, Slice 7	\N	\N	en	\N	2012-05-23	39	\N
ebooks/39776	The Three Perils of Man; or, War, Women, and Witchcraft, Vol. 1 (of 3)	\N	\N	en	\N	2012-05-23	69	\N
ebooks/39777	Cowboy Life on the Sidetrack\r\nBeing an Extremely Humorous & Sarcastic Story of the Trials & Tribulations Endured by a Party of Stockmen Making a Shipment from the West to the East.	\N	\N	en	The start -- Chuckwagon's dream -- Grazing the sheep -- Letters from home brought by immigrants -- Eatumup Jake's life story -- The schoolmarm's saddle horse -- Selling cattle on the range -- True snake stories -- Chuckwagon's death -- Disappearance of the sheepmen -- Our arrival in Cheyenne -- The post-hole digger's ghost -- Grafting -- The file -- The cattle stampede -- Catching a maverick -- Stealing Crazy Head's war ponies -- The cattle queen's ghost -- Packsaddle Jack's death -- A cowboy Enoch Arden -- Grand Island -- Sarer -- Arrival at South Omaha transfer -- The final roundup.	2012-05-24	46	\N
ebooks/39778	Mollie and the Unwiseman Abroad	\N	\N	en	\N	2012-05-23	18	\N
ebooks/39779	American Grape Training\r\nAn account of the leading forms now in use of Training the American Grapes	\N	\N	en	\N	2012-05-23	52	\N
ebooks/3978	Fromont and Risler — Volume 3	\N	\N	en	\N	2003-04-01	6	\N
ebooks/39780	Baltimore Hats, Past and Present	\N	\N	en	\N	2012-05-23	67	\N
ebooks/39781	Cape of Storms: A Novel	\N	\N	en	\N	2012-05-24	22	\N
ebooks/39782	Brownies and Bogles	\N	\N	en	What fairies were and what they did -- Fairy rulers -- The Black Elves -- The Light Elves -- Dear Brownie -- Other house-helpers -- Water-folk -- Mischief-makers -- Puck; and poets' fairies -- Changelings -- Fairyland -- The passing of the little people.	2012-05-24	52	\N
ebooks/39783	Canzoni & Ripostes\nWhereto are appended the Complete Poetical Works of T.E. Hulme	Canzoni and Ripostes	\N	en	\N	2012-05-24	53	\N
ebooks/39784	Mother Goose's Nursery Rhymes\r\nA Collection of Alphabets, Rhymes, Tales, and Jingles	\N	\N	en	\N	2012-05-24	313	\N
ebooks/39785	Tunnel Engineering: A Museum Treatment	\N	\N	en	\N	2012-05-24	25	\N
ebooks/39786	Beau Brocade: A Romance	\N	\N	en	\N	2012-05-24	57	\N
ebooks/39787	His Majesty's Well-Beloved\nAn Episode in the Life of Mr. Thomas Betteron as told by His Friend John Honeywood	\N	\N	en	\N	2012-05-24	26	\N
ebooks/39788	The Expositor's Bible: The Epistle to the Philippians	\N	\N	en	\N	2012-05-25	21	\N
ebooks/39789	Nooks & Corners of Old New York	Nooks and Corners of Old New York	\N	en	\N	2012-05-25	52	\N
ebooks/3979	Fromont and Risler — Volume 4	\N	\N	en	\N	2003-04-01	16	\N
ebooks/39790	An American Four-in-Hand in Britain	\N	\N	en	\N	2012-05-25	52	\N
ebooks/39791	Farm Mechanics: Machinery and Its Use to Save Hand Labor on the Farm.	\N	\N	en	The farm shop with tools for working wood and iron -- Farm shop work -- Generating mechanical power to drive modern farm machinery -- Driven machines -- Working the soil -- Handling the hay crop -- Farm conveyances -- Miscellaneous farm conveniences.	2012-05-25	251	\N
ebooks/39792	Das Lied vom blöden Ritter	\N	\N	de	\N	2012-05-25	21	\N
ebooks/39793	Gioia!	\N	\N	it	Gioia! (Idillio in sei mesi) -- Notte di Vigilia -- Tenebroso amore -- Fata luminosa -- Quella che Landru non uccise -- "Galeotti..." -- Lezioni di Felicità -- "L'apollinea fiera" (Ricordi di Carducci).	2012-05-25	8	\N
ebooks/39794	King-Errant	\N	\N	en	\N	2012-05-25	16	\N
ebooks/39795	In the Guardianship of God	\N	\N	en	In the guardianship of God -- A bad-character suit -- Fire and ice -- The Shâhbâsh Wallah -- The most nailing bad shot in creation -- The reformer's wife -- The squaring of the gods -- The keeper of the pass -- The perfume of the rose -- Little Henry and his bearer -- The hall of audience -- In a fog -- Gold, frankincense and myrrh -- Surâbhi -- On the Old Salt Road -- The doll-maker -- The skeleton tree.	2012-05-25	30	\N
ebooks/39796	A Canadian Calendar: XII Lyrics	A Canadian Calendar: 12 Lyrics	\N	en	In the north -- A road song in may -- The landsman -- The ghost -- A song in August -- To autumn -- Three grey days -- The watch -- The seekers -- Fellowship -- The lodger -- March wind.	2013-06-02	19	\N
ebooks/39797	A Prelude	\N	\N	en	\N	2013-06-02	3	\N
ebooks/39798	In Memorabilia Mortis	\N	\N	en	\N	2013-06-02	8	\N
ebooks/39799	Bobby Blake at Rockledge School; or, Winning the Medal of Honor	\N	\N	en	\N	2013-06-03	15	\N
ebooks/398	The First Book of Adam and Eve	\N	\N	en	\N	1996-01-01	2038	\N
ebooks/3980	Fromont and Risler — Complete	Fromont jeune et Risler aîné. English	\N	en	\N	2004-10-30	42	\N
ebooks/39800	The Adventures of Dick Trevanion: A Story of Eighteen Hundred and Four	\N	\N	en	\N	2013-06-01	19	\N
ebooks/39801	Fighting with French: A Tale of the New Army	\N	\N	en	\N	2013-06-01	21	\N
ebooks/39802	Tommy Wideawake	\N	\N	en	\N	2012-05-26	14	\N
ebooks/39803	An Explanatory Discourse by Tan Chet-qua of Quang-chew-fu, Gent.	\N	\N	en	\N	2012-05-26	42	\N
ebooks/39804	Thalaba the Destroyer	\N	\N	en	\N	2012-05-26	150	\N
ebooks/39805	Practical Boat-Sailing: A Concise and Simple Treatise	\N	\N	en	\N	2012-05-26	75	\N
ebooks/39806	How "A Dear Little Couple" Went Abroad	\N	\N	en	\N	2012-05-26	13	\N
ebooks/39807	The Iron Boys in the Steel Mills; or, Beginning Anew in the Cinder Pits	\N	\N	en	\N	2012-05-26	45	\N
ebooks/39808	Wit and Wisdom of Lord Tredegar	\N	\N	en	\N	2012-05-26	33	\N
ebooks/39809	Der Deutsche Lausbub in Amerika: Erinnerungen und Eindrücke. Band 1 (von 3)	\N	\N	de	\N	2012-05-26	27	\N
ebooks/3981	Gerfaut — Volume 1	\N	\N	en	\N	2003-04-01	15	\N
ebooks/39810	A Prince of Dreamers	\N	\N	en	\N	2012-05-26	71	\N
ebooks/39811	Leçons d'histoire,\r\nprononcées à l'École normale; en l'an III de la République Française; Histoire de Samuel, inventeur du sacre des rois; État physique de la Corse.	\N	\N	fr	\N	2012-05-26	17	\N
ebooks/39812	The Oriel Window	\N	\N	en	\N	2012-05-27	17	\N
ebooks/39813	A Sovereign Remedy	\N	\N	en	\N	2012-05-27	12	\N
ebooks/39814	The Church on the Changing Frontier: A Study of the Homesteader and His Church	\N	\N	en	\N	2012-05-27	12	\N
ebooks/39815	My Fire Opal, and Other Tales	\N	\N	en	My fire opal -- The story of John Gravesend -- A bunch of violets -- A disastrous sleigh-ride -- Tuckered out -- A prison child -- Escaped.	2012-05-27	24	\N
ebooks/39816	Macchiavellis Buch vom Fürsten	Il Principe. German	\N	de	\N	2012-05-27	124	\N
ebooks/39817	The Age of Dryden	\N	\N	en	\N	2012-05-27	142	\N
ebooks/39818	A Catalogue of Books for the Young	\N	\N	en	\N	2012-05-27	17	\N
ebooks/39819	The Expositor's Bible: Index	\N	\N	en	\N	2012-05-27	48	\N
ebooks/3982	Gerfaut — Volume 2	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39820	Mollie and the Unwiseman	\N	\N	en	\N	2012-05-27	24	\N
ebooks/39821	From the Five Rivers	\N	\N	en	Gunesh Chund -- The blue monkey -- Shah Sujah's mouse -- Suttu -- At a girls' school -- In a citron garden -- Nur Jehan -- Shurfu the zaildâr -- Songs of the people: Plough song. Sowing song. Harvest song. Cotton-picking song.	2012-05-27	38	\N
ebooks/39822	Tics and Their Treatment	\N	\N	en	\N	2012-05-27	42	\N
ebooks/39823	History of the National Flag of the United States of America	\N	\N	en	\N	2012-05-27	14	\N
ebooks/39824	Miss Dividends: A Novel	\N	\N	en	\N	2012-05-27	28	\N
ebooks/39825	La coucaratcha (III/III)	\N	\N	fr	\N	2012-05-27	5	\N
ebooks/39826	The Trial of Callista Blake	\N	\N	en	\N	2012-05-28	60	\N
ebooks/39827	The Conduct of Life	\N	\N	en	Fate -- Power -- Wealth -- Culture -- Behavior -- Worship -- Considerations by the way -- Beauty -- Illusions.	2012-05-27	306	\N
ebooks/39828	Early American Plays, 1714-1830\r\nA Compilation of the Titles of Plays and Dramatic Poems Written by Authors Born in or Residing in North America Previous to 1830	\N	\N	en	\N	2012-05-28	32	\N
ebooks/39829	The Toy Shop: A Romantic Story of Lincoln the Man	\N	\N	en	\N	2012-05-28	14	\N
ebooks/3983	Gerfaut — Volume 3	\N	\N	en	\N	2003-04-01	13	\N
ebooks/39830	Memoranda on Poisons	\N	\N	en	\N	2012-05-28	22	\N
ebooks/39831	A Study of Splashes	\N	\N	en	\N	2012-05-28	32	\N
ebooks/39832	In the Permanent Way	\N	\N	en	Shub'rât -- In the permanent way -- On the second story -- Glory-of-Woman -- At the Great Durbar -- The blue-throated god -- A tourist ticket -- The King's Well -- Uma Himavutee -- Young Lochinvar -- A bit of land -- The sorrowful hour -- A danger signal -- Amor vincit omnia -- The wings of a dove -- The swimmers -- The fakeer's drum -- At her beck and call -- Music hath charms.	2012-05-28	44	\N
ebooks/39833	The Old Pincushion; or, Aunt Clotilda's Guests	\N	\N	en	\N	2012-05-28	23	\N
ebooks/39834	After the Divorce: A Romance	Naufraghi in porto. English	\N	en	\N	2012-05-28	101	\N
ebooks/39835	Les morts commandent	Los muertos mandan. French	\N	fr	\N	2012-05-28	31	\N
ebooks/39836	L'Illustration, No. 0042, 16 Décembre 1843	\N	\N	fr	\N	2012-05-28	8	\N
ebooks/39837	L'Illustration, No. 0041, 9 Décembre 1843	\N	\N	fr	\N	2012-05-28	20	\N
ebooks/39838	Our Railroads To-Morrow	Our Railroads Tomorrow	\N	en	\N	2012-05-28	90	\N
ebooks/39839	The Cross in Ritual, Architecture and Art	\N	\N	en	\N	2012-05-29	40	\N
ebooks/3984	Gerfaut — Volume 4	\N	\N	en	\N	2003-04-01	11	\N
ebooks/39840	The Esperantist, Vol. 2, No. 1	\N	\N	en	\N	2012-05-29	12	\N
ebooks/39841	The Esperantist, Vol. 2, No. 2	\N	\N	en	\N	2012-05-29	3	\N
ebooks/39842	The Esperantist, Vol. 2, No. 3	\N	\N	en	\N	2012-05-29	4	\N
ebooks/39843	Women of History: Selected from the Writings of Standard Authors	\N	\N	en	Lucretia / Bayle -- Sappho / Mure -- Aspasia of Pericles / Grote -- Xantippe / Brucker -- Aspasia of Cyrus / Bayle -- Cornelia, The Mother of the Gracchi / Plutarch -- Portia / Plutarch -- Octavia / Bayle -- Cleopatra / Merivale -- Mariamne / Merivale -- Julia Domna / Gibbon -- Zenobia / Gibbon -- Valeria / Gibbon -- Eudocia / Gibbon -- Hypatia / Brucker -- The Wife of Maximus / Gibbon -- The Lady Rowena / Verstegan -- Olga / Gibbon -- The Lady Elfrida / Hume -- The Countess of Tripoli / Sismondi -- Jane, Countess of Mountfort / Hume -- Laura de Sade / Sismondi -- The Countess of Richmond / Tytler -- Elizabeth Woodville / Hume -- Joan of Arc / De Quincey -- Jane Shore / Hume -- Catharine of Arragon / Tytler -- Anne Boleyn / Tytler -- Margaret Roper / Ballard -- Elizabeth Lucas / Ballard -- Gaspara Stampa / Hallam -- Anne Askew / Hume -- Queen Elizabeth / Hume—Macaulay -- Lady Jane Grey / Hume -- Tarquinia Molza / Hilarion de Coste -- Mary, Queen of Scots / Robertson -- Gabrielle D'Estrees / Davenport Adams -- Anne, Duchess of Pembroke / Bishop Rainbow -- Esther Inglis / Ballard -- Margaret, Duchess of Newcastle / Ballard -- Lady Pakington / Ballard -- Noor Mahal / James Mill -- Pocahontas / Dr Hugh Murray -- Lucy Hutchinson / Jeffrey -- Lady Fanshawe / Jeffrey -- Dorothy Osborne / Macaulay -- Catherine Philips / Ballard -- Madame de Maintenon / St Simon -- Countess de Grammont / Count A. Hamilton -- Mademoiselle de la Valliere / Davenport Adams -- Madame Dacier / Hallam -- Lady Masham / Ballard -- Anne Killigrew / Ballard -- Queen Anne / Miss Strickland -- Esther Johnson / Jeffrey -- Esther Vanhomrigh / Sir Walter Scott -- Mary Astell / Ballard -- Madame des Ursins / St Simon -- Lady Grizel Jerviswoode / Anderson -- Madame de Pontchartrain / St Simon -- Elizabeth Halkett / Conolly -- Lady Mary Wortley Montagu / Jeffrey -- Madame du Deffand / Jeffrey -- Phœbe Bentley / Cumberland -- Marquise du Chatelet / Professor Craik -- Lady Huntingdon / Isaac Taylor -- Maria Theresa / Carlyle -- Meta Moller / Letters -- Elizabeth Blackwell / James Bruce -- Lætitia Barbauld / Johnstone -- Hannah More / Professor Craik -- Anna Seward / Sir Walter Scott -- Catherine Cockburn / Professor Craik -- Elizabeth Berkeleigh / Temple Bar -- Caroline Herschel / Professor Craik -- Madame D'Arblay / Macaulay -- Madame Roland / Carlyle -- Marie Antoinette / Carlyle -- Sarah Siddons / Cunningham -- Mrs Grant / Professor Craik -- Elizabeth Inchbald / Cunningham -- Elizabeth Hamilton / Professor Craik -- Countess de Vemieiro / Sismondi -- Joanna Baillie / Professor Spalding -- Josephine / Alison -- Anne Radcliffe / Edinburgh Review -- Miss Edgeworth / Jeffrey -- Charlotte Corday / Carlyle -- Madame de Stael / Jeffrey -- Madame de la Rochejaquelein / Jeffrey -- Madame Recamier / Davenport Adams -- Mary Brunton / Dr Brunton -- Felicia Hemans / Jeffrey -- Augustina Saragoza / Alison -- Charlotte Bronte / Mrs Gaskell.	2012-05-29	307	\N
ebooks/39844	The Ascent of Man	\N	\N	en	\N	2012-05-29	63	\N
ebooks/39845	Early Illustrated Books\r\nA History of the Decoration and Illustration of Books in the 15th and 16th Centuries	\N	\N	en	\N	2012-05-29	49	\N
ebooks/39846	St. Nicholas Vol XIII. No. 8 June 1886\r\nAn Illustrated Magazine for Young Folks	\N	\N	en	\N	2012-05-29	42	\N
ebooks/39847	In the Tideway	\N	\N	en	\N	2012-05-29	8	\N
ebooks/39848	India Through the Ages: A Popular and Picturesque History of Hindustan	\N	\N	en	\N	2012-05-29	75	\N
ebooks/39849	Gearr-sgeoil air Sir Seoras Uilleam Ros	\N	\N	gla	\N	2012-05-29	27	\N
ebooks/3985	Gerfaut — Complete	\N	\N	en	\N	2004-10-30	25	\N
ebooks/39850	Cattle-Ranch to College: The True Tales of a Boy's Adventures in the Far West	\N	\N	en	\N	2012-05-29	41	\N
ebooks/39851	Victorian Literature: Sixty Years of Books and Bookmen	\N	\N	en	\N	2012-05-29	123	\N
ebooks/39852	Punch or the London Charivari, Volume 150, May 17 1916	\N	\N	en	\N	2012-05-30	4	\N
ebooks/39853	The Lance of Kanana: A Story of Arabia	\N	\N	en	\N	2012-05-30	22	\N
ebooks/39854	Bird-Lore, March-April 1916	\N	\N	en	\N	2012-05-30	77	\N
ebooks/39855	The Teaching of Epictetus\r\nBeing the 'Encheiridion of Epictetus,' with Selections from the 'Dissertations' and 'Fragments'	\N	\N	en	\N	2012-05-29	182	\N
ebooks/39856	Expositor's Bible: The Gospel of St Luke	\N	\N	en	\N	2012-05-29	77	\N
ebooks/39857	Marmaduke	\N	\N	en	\N	2012-05-29	17	\N
ebooks/39858	Trilby	\N	\N	en	\N	2012-05-29	291	\N
ebooks/39859	Teerelän perhe	\N	\N	fi	\N	2012-05-30	17	\N
ebooks/3986	Conscience — Volume 1	\N	\N	en	\N	2003-04-01	8	\N
ebooks/39860	The Evolution of States	\N	\N	en	\N	2012-05-30	25	\N
ebooks/39861	Life of Henriette Sontag, Countess de Rossi.\r\nwith Interesting Sketches by Scudo, Hector Berlioz, Louis Boerne, Adolphe Adam, Marie Aycard, Julie de Margueritte, Prince Puckler-Muskau & Theophile Gautier.	\N	\N	en	\N	2012-05-30	49	\N
ebooks/39862	English Traits	\N	\N	en	\N	2012-05-30	73	\N
ebooks/39863	The Montessori Method\r\nScientific Pedagogy as Applied to Child Education in 'The Children's Houses' with Additions and Revisions by the Author	\N	\N	en	\N	2012-05-31	820	\N
ebooks/39864	The Young People's Wesley	\N	\N	en	\N	2012-05-31	80	\N
ebooks/39865	Margaret Vincent: A Novel	\N	\N	en	\N	2012-06-01	38	\N
ebooks/39866	Terrestrial and Celestial Globes Volume 1\r\nTheir History and Construction Including a Consideration of their Value as Aids in the Study of Geography and Astronomy	\N	\N	en	\N	2012-06-11	111	\N
ebooks/39867	Terrestrial and Celestial Globes Volume 2\r\nTheir History and Construction Including a Consideration of their Value as Aids in the Study of Geography and Astronomy	\N	\N	en	\N	2012-06-11	117	\N
ebooks/39868	Glinda of Oz\r\nIn Which Are Related the Exciting Experiences of Princess Ozma of Oz, and Dorothy, in Their Hazardous Journey to the Home of the Flatheads, and to the Magic Isle of the Skeezers, and How They Were Rescued from Dire Peril by the Sorcery of Glinda the Good	\N	\N	en	\N	2012-05-31	178	\N
ebooks/39869	Farming with Dynamite: A Few Hints to Farmers	\N	\N	en	\N	2012-05-31	38	\N
ebooks/3987	Conscience — Volume 2	\N	\N	en	\N	2003-04-01	18	\N
ebooks/39870	Bert Wilson, Marathon Winner	\N	\N	en	\N	2012-05-31	28	\N
ebooks/39871	Bikey the Skicycle and Other Tales of Jimmieboy	\N	\N	en	Bikey the skicycle -- The imp of the telephone -- Caught in Toy Town -- Totherwayville, the animal town -- An electrical error -- In the brownie's house -- Jimmieboy; and something -- Jimmieboy's fire works -- High-jinks in the barn -- Jimmieboy's valentine -- The magic sled -- The stupid little apple tree.	2012-05-31	36	\N
ebooks/39872	The Three Perils of Man; or, War, Women, and Witchcraft, Vol. 2 (of 3)	\N	\N	en	\N	2012-05-31	20	\N
ebooks/39873	The Formation of Christendom, Volume II	\N	\N	en	\N	2012-05-31	19	\N
ebooks/39874	An Open Letter to the Right Honorable David Lloyd George\nPrime Minister of Great Britain	\N	\N	en	\N	2012-06-01	12	\N
ebooks/39875	Highways and Byways in London	\N	\N	en	\N	2012-06-03	113	\N
ebooks/39876	Histoire de France 1598-1628 (Volume 13/19)	\N	\N	fr	\N	2012-06-01	31	\N
ebooks/39877	Histoire de France 1661-1690 (Volume 15/19)	\N	\N	fr	\N	2012-06-01	27	\N
ebooks/39878	Miser Farebrother: A Novel (vol. 2 of 3)	\N	\N	en	\N	2012-06-01	25	\N
ebooks/39879	Miser Farebrother: A Novel (vol. 3 of 3)	\N	\N	en	\N	2012-06-01	14	\N
ebooks/3988	Conscience — Volume 3	\N	\N	en	\N	2003-04-01	10	\N
ebooks/39880	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 1/8)	\N	\N	fr	\N	2012-06-01	17	\N
ebooks/39881	War's Brighter Side\r\nThe Story of The Friend Newspaper Edited by the Correspondents with Lord Roberts's Forces, March-April, 1900	\N	\N	en	\N	2012-06-02	22	\N
ebooks/39882	The Beginners of a Nation\r\nA History of the Source and Rise of the Earliest English Settlements in America, with Special Reference to the Life and Character of the People	\N	\N	en	\N	2012-06-02	74	\N
ebooks/39936	Meg's Friend: A Story for Girls	\N	\N	en	\N	2012-06-07	46	\N
ebooks/39938	Drei Abhandlungen zur Sexualtheorie	\N	\N	de	\N	2012-06-07	75	\N
ebooks/39883	Alsace-Lorraine\r\nA Study of the Relations of the Two Provinces to France and to Germany and a Presentation of the Just Claims of Their People	\N	\N	en	\N	2012-06-02	16	\N
ebooks/39884	L'Instruction Théorique du Soldat par lui-même (1914)	\N	\N	fr	\N	2012-06-02	10	\N
ebooks/39885	Cours familier de Littérature - Volume 12	\N	\N	fr	\N	2012-06-02	14	\N
ebooks/39886	Modern Painting, Its Tendency and Meaning	\N	\N	en	Ancient and modern art -- Precursors of the new era -- Édouard Manet -- The early Impressionists -- Auguste Renoir -- Paul Cézanne -- The Neo-Impressionists -- Gauguin and the Pont-Aven School -- Degas and his circle -- Henri-Matisse -- Picasso and Cubism -- Futurism -- Synchromism -- The lesser moderns -- Conclusion.	2012-06-01	81	\N
ebooks/39887	Mammalia	\N	\N	en	\N	2012-06-01	98	\N
ebooks/39888	Thirty Days in Lithuania in 1919	30 Days in Lithuania in 1919	\N	en	\N	2012-06-01	17	\N
ebooks/39889	Manuel pratique de Jardinage\r\ncontenant la manière de cultiver soi-même un jardin ou d'en diriger la culture	\N	\N	fr	\N	2012-06-01	86	\N
ebooks/3989	Conscience — Volume 4	\N	\N	en	\N	2003-04-01	9	\N
ebooks/39890	The Life and Writings of Henry Fuseli, Volume 2 (of 3)	\N	\N	en	\N	2012-06-01	49	\N
ebooks/39891	Jewel Mysteries, from a Dealer's Note Book	\N	\N	en	The opal of Carmalovitch -- The necklace of green diamonds -- The comedy of the jewelled links -- Treasure of White Creek -- The accursed gems -- The watch and the scimitar -- The seven emeralds -- The pursuit of the topaz -- The ripening rubies -- My lady of the sapphires.	2012-06-01	284	\N
ebooks/39892	Scottish Loch Scenery	\N	\N	en	\N	2012-06-01	22	\N
ebooks/39893	Defenseless America	\N	\N	en	\N	2012-06-01	102	\N
ebooks/39894	Roman Sepulchral Inscriptions\nTheir Relation to Archæology, Language, and Religion	\N	\N	en	\N	2012-06-01	43	\N
ebooks/39895	The Church of St. Bunco\r\nA Drastic Treatment of a Copyrighted Religion-- Un-Christian Non-Science	\N	\N	en	\N	2012-06-02	86	\N
ebooks/39896	The Girl Next Door	\N	\N	en	\N	2012-06-02	54	\N
ebooks/39897	Discoveries Among the Ruins of Nineveh and Babylon	\N	\N	en	\N	2012-06-02	205	\N
ebooks/39898	Western Scenes and Reminiscences\r\nTogether with Thrilling Legends and Traditions of the Red Men of the Forest	\N	\N	en	\N	2012-06-02	40	\N
ebooks/39899	Star: The Story of an Indian Pony	\N	\N	en	\N	2012-06-02	16	\N
ebooks/399	Cast Upon the Breakers	\N	\N	en	\N	2006-01-16	76	\N
ebooks/3990	Conscience — Complete	\N	\N	en	\N	2004-10-30	42	\N
ebooks/39900	The Slipper Point Mystery	\N	\N	en	\N	2012-06-02	35	\N
ebooks/39901	L'Illustration, No. 0043, 23 Décembre 1843	\N	\N	fr	\N	2012-06-02	6	\N
ebooks/39902	La moglie ideale: commedia in tre atti	\N	\N	it	\N	2012-06-02	32	\N
ebooks/39903	Star of Mercia: Historical Tales of Wales and the Marches	\N	\N	en	Introduction -- Gwrtheyrn the Drunkard -- Dewi Sant -- Star of Mercia -- Earl Sweyn the Nithing -- Edith's Well -- Richard the Scrob.	2012-06-02	79	\N
ebooks/39904	The Life of Crustacea	\N	\N	en	\N	2012-06-03	96	\N
ebooks/39905	Upsidonia	\N	\N	en	\N	2012-06-03	32	\N
ebooks/39906	'Farewell, Nikola'	\N	\N	en	\N	2012-06-04	43	\N
ebooks/39907	Wilderness of Spring	\N	\N	en	\N	2012-06-03	91	\N
ebooks/39908	Encyclopaedia Britannica, 11th Edition, "Inscriptions" to "Ireland, William Henry"\r\nVolume 14, Slice 6	\N	\N	en	\N	2012-06-03	73	\N
ebooks/39909	The Poems of Philip Freneau, Poet of the American Revolution. Volume 3 (of 3)	\N	\N	en	\N	2012-06-03	77	\N
ebooks/3991	Madame Chrysantheme — Volume 1	\N	\N	en	\N	2003-04-01	4	\N
ebooks/39910	Omphalos: An Attempt to Untie the Geological Knot	\N	\N	en	\N	2012-06-03	59	\N
ebooks/39911	The Army Mule, and Other War Sketches	\N	\N	en	The army mule -- The sutler -- The shelter tent -- Dress parade -- The boys in blue grown gray.	2012-06-03	86	\N
ebooks/39912	Tom Willoughby's Scouts: A Story of the War in German East Africa	\N	\N	en	\N	2012-06-03	24	\N
ebooks/39913	Expositor's Bible: The Book of Ecclesiastes	\N	\N	en	\N	2012-06-04	33	\N
ebooks/39914	Reports on the Maya Indians of Yucatan	\N	\N	en	\N	2012-06-04	16	\N
ebooks/39915	Gouverneur Morris	\N	\N	en	\N	2012-06-04	45	\N
ebooks/39916	The Ranger Boys Outwit the Timber Thieves	\N	\N	en	\N	2012-06-04	21	\N
ebooks/39917	Narrative of an Expedition to the Shores of the Arctic Sea in 1846 and 1847	\N	\N	en	\N	2012-06-05	62	\N
ebooks/39918	Crusoe's Island: A Ramble in the Footsteps of Alexander Selkirk\nWith Sketches of Adventure in California and Washoe	\N	\N	en	Crusoe's island -- A dangerous journey -- Observations in office -- A peep at Washoe.	2012-06-04	46	\N
ebooks/39919	Petersburg	Peterburg. German	\N	de	\N	2012-06-05	99	\N
ebooks/3992	Madame Chrysantheme — Volume 2	\N	\N	en	\N	2003-04-01	6	\N
ebooks/39920	Yarmouth Notes, 1830-1872. Collated from the File of the Norwich Mercury	\N	\N	en	\N	2012-06-05	46	\N
ebooks/39921	Les vrais mystères de Paris	\N	\N	fr	\N	2012-06-05	42	\N
ebooks/39922	Juggernaut: A Veiled Record	\N	\N	en	\N	2012-06-05	40	\N
ebooks/39923	The Lucky Seventh	\N	\N	en	\N	2012-06-05	22	\N
ebooks/39924	Down the River to the Sea	\N	\N	en	\N	2012-06-05	10	\N
ebooks/39925	A Short History of English Music	\N	\N	en	\N	2012-06-05	20	\N
ebooks/39926	"Puffing Billy" and the Prize "Rocket"\r\nor, the story of the Stephensons and our Railways.	\N	\N	en	\N	2012-06-05	31	\N
ebooks/39927	Daniel Boone	\N	\N	en	\N	2012-06-05	100	\N
ebooks/39928	Man's Place in the Universe\r\nA Study of the Results of Scientific Research in Relation to the Unity or Plurality of Worlds, 3rd Edition	\N	\N	en	\N	2012-06-06	68	\N
ebooks/39929	A Dialogue upon the Gardens of the Right Honorouble the Lord Viscount Cobham at Stow in Buckinghamshire	\N	\N	en	\N	2012-06-06	30	\N
ebooks/3993	Madame Chrysantheme — Volume 3	\N	\N	en	\N	2003-04-01	5	\N
ebooks/39930	El proletario en España y el Negro en Cuba	\N	\N	es	\N	2012-06-06	16	\N
ebooks/39931	Népdalok és mondák (1. kötet)	\N	\N	hu	\N	2012-06-06	30	\N
ebooks/39932	The Lure of Old London	\N	\N	en	\N	2012-06-06	55	\N
ebooks/39933	The Amazing Inheritance	\N	\N	en	\N	2012-06-06	31	\N
ebooks/39934	Traditions, Superstitions and Folk-lore\r\n(Chiefly Lancashire and the North of England:) Their Affinity to Others in Widely-Distributed Localities; Their Eastern Origin and Mythical Significance.	\N	\N	en	\N	2012-06-06	135	\N
ebooks/39935	Twelve Good Musicians: From John Bull to Henry Purcell	\N	\N	en	Dr. John Bull, 1563(?)-1628 -- William Byrd, 1542-3-1623 -- Thomas Morley, 1557-1603 -- Thomas Weelkes, 1575(?)-1623 -- Orlando Gibbons, 1583-1625 -- Richard Deering, 1580(?)-1630 -- John Milton, 1553-1646-7 -- Henry Lawes, 1595-1662 -- Matthew Locke, 1630(?)-1677 -- Pelham Humfrey, 1647-1674 -- Dr John Blow, 1648-1708 -- Henry Purcell, 1658-1695.	2012-06-07	20	\N
ebooks/39937	The Long Dim Trail	\N	\N	en	\N	2012-06-07	46	\N
ebooks/39939	Kuningas Henrik Viides	Henry V. Finnish	\N	fi	\N	2012-06-07	14	\N
ebooks/3994	Madame Chrysantheme — Volume 4	\N	\N	en	\N	2003-04-01	5	\N
ebooks/39940	Ashton-Kirk, Secret Agent	\N	\N	en	\N	2012-06-07	52	\N
ebooks/39941	The Expositor's Bible: The Song of Solomon and the Lamentations of Jeremiah	\N	\N	en	\N	2012-06-07	59	\N
ebooks/39942	Botticelli	\N	\N	en	\N	2012-06-07	34	\N
ebooks/39943	Delacroix	\N	\N	en	\N	2012-06-07	32	\N
ebooks/39944	Caper-Sauce: A Volume of Chit-Chat about Men, Women, and Things.	\N	\N	en	Editors -- My notion of music -- "Budding spring," in the city -- A peep at Boston -- Blackwell's Island -- Shall we have male or female clerks? -- Unknown acquaintances -- Life and its mysteries -- Mrs. Washington's eternal knitting -- The woman question -- Two kinds of wives -- Undertakers' signs on churches -- A voice from the skating pond -- The sin of being sick -- Are ministers serfs? -- Blaming Providence for our own faults -- A chapter on nurses -- Do American women love nature? -- Rainy-day pleasures -- Chit-chat with some of my correspondents -- My liking for pretty things -- Unsought happiness -- Dignity of human nature -- All about doctors -- Letter to Henry Ward Beecher -- The amenities of the table -- Many men of many minds -- My notion of a walking companion -- Men teachers in girls' schools -- My call on "Dexter" -- The poetry of work -- Can't keep a hotel -- New clothes -- How I read the morning papers -- Betty's soliloquy -- My dreadful bump of order -- "Every family should have it" -- Getting to rights -- Modern martyrs -- Writing "compositions" -- Nice little tea-parties -- A sleepless night -- Women's need of recreation -- The good old hymns -- A stranger in Gotham -- My journey to Quebec and back again -- Idle hours at our own Emerald Isle, the gem of the sea -- Some city sights -- Dog-days in the mountains -- Spring in the city -- Waifs -- Tact -- The infirmities of genius -- A trip to the Caatskills -- The trip to Brompton -- Lake George revisited -- Cookery and tailoring -- Up the Hudson -- "Why don't I lecture" -- In the cars -- Petting -- My grievance -- Cemetery musings\\n -- The scrubbing-brush mania -- Sauce for the gander -- My first convert -- Country housewives -- First morning in the country -- Conscience killing -- The cry of a victim -- Stones for bread.	2012-06-08	105	\N
ebooks/39945	Peeps at People\nBeing Certain Papers from the Writings of Anne Warrington Witherup	\N	\N	en	Nansen -- Mr. Hall Caine -- Emperor William -- Mr. Alfred Austin -- Andrew Lang -- Zola -- Sir Henry Irving -- Ian Maclaren -- Rudyard Kipling -- The De Reszkes -- Henryk Sienkiewicz -- General Weyler.	2012-06-08	66	\N
ebooks/39946	Trees: A Woodland Notebook\r\nContaining Observations on Certain British and Exotic Trees	\N	\N	en	\N	2012-06-08	55	\N
ebooks/39947	Historia de Venezuela, Tomo I	\N	\N	es	\N	2012-06-08	105	\N
ebooks/39948	Historia de Venezuela, Tomo II	\N	\N	es	\N	2012-06-08	40	\N
ebooks/39949	The Place of Science in Modern Civilisation, and Other Essays	\N	\N	en	The place of science in modern civilisation -- The evolution of the scientific point of view -- Why is economics not an evolutionary science?--The preconceptions of economic science -- Professor Clark's economics -- The limitations of marginal utility -- Gustav Schmoller's economics -- Industrial and pecuniary employments -- On the nature of capital -- Some neglected points in the theory of socialism -- The socialist economics of Karl Marx -- The mutation theory and the blond race -- The blond race and the Aryan culture -- An early experiment in trusts.	2012-06-08	108	\N
ebooks/3995	Madame Chrysantheme — Complete	\N	\N	en	\N	2004-10-30	125	\N
ebooks/39950	People of Destiny: Americans as I saw them at Home and Abroad	\N	\N	en	The adventure of life in New York -- Some people I met in America -- Things I like in the United States -- America's new place in the world -- What England thinks of America -- Americans in Europe.	2012-06-08	38	\N
ebooks/39951	Punch, or the London Charivari, Vol. 107 July 7, 1894, by Various	\N	\N	en	\N	2012-06-09	11	\N
ebooks/39952	The Iowa	\N	\N	en	Introduction -- The Ioway monograph -- The Iowa camping circle -- Treaties -- Synonymy -- List of Iowa Indians.	2012-06-09	25	\N
ebooks/39953	Diane de Poitiers	\N	\N	fr	\N	2012-06-09	24	\N
ebooks/39954	With Americans of Past and Present Days	\N	\N	en	Dedication -- Rochambeau and the French in America, from unpublished documents -- Major L'Enfant and the Federal city -- Washington and the French -- Abraham Lincoln -- The Franklin medal, Philadelphia, April 20, 1906 -- Horace Howard Furness; an address delivered in the name of the American philosophical society, Philadelphia, January 17, 1913 -- From war to peace; an address delivered before the American society for the judicial settlement of international disputes, December 17, 1910.	2012-06-09	36	\N
ebooks/39955	The Dawn of Day	Morgenröthe. English	\N	en	\N	2012-06-09	756	\N
ebooks/39956	The Expositor's Bible: Ezra, Nehemiah, and Esther	\N	\N	en	\N	2012-06-09	253	\N
ebooks/39957	Prairie Gold	\N	\N	en	The wind in the corn / Alice C. Weitz -- The graven image / Hamlin Garland -- Masterpieces / Ethel Hueston -- Bread / Ellis Parker Butler -- At Kamakura: 1917 / Arthur Davison Ficke -- That Iowa town / Oney Fred Sweet -- But once a year / R. O'Grady -- The reminder / Allan Updegraff -- Old Bill / Henry C. Wallace -- The recruit's story / Frank Luther Mott -- The happiest man in I-o-way / Rupert Hughes -- The captured dream / Octave Thanet -- Truth / Carrie Moss Hawley -- Work / Irving N. Brant -- Some magic and a moral / Virginia H. Reichard -- Sonny's wish / Bertha M. Shambaugh -- Dog / Edwin L. Sabin -- The unredeemed / Emerson Hough -- Tinkling cymbals / Helen Sherman Griffith -- The first laugh / Reuben F. Place -- The freighter's dream / Ida M. Huntington -- A box from home / Helen Cowles LeCron -- The spirit of spring / Laura L. Hinkley -- Work is a blessing / Lafayette Young -- September / Esse V. Hathaway -- The poet of the future / Tacitus Hussey -- Putting the stars with the bars / Verne Marshall -- The kings of Saranazett / Lewis Worthington Smith -- The old cane mill / Nellie Gregg Tomlinson -- The queer little thing / Eleanor Hoyt Brainerd -- An American wake / Rose A. Crow -- Rochester, Minn. / Marie G. Stapp -- God's back yard / Jessie Welborn Smith -- The wild crab apple / Julia Ellen Rogers -- A ballad of the corn / S. H. M. Byers -- The children's blessing / Virginia Roderick -- Kitchener's Mob / James Norman Hall -- The professor / Calista Halsey Patchin -- My baby's horse / Emilie Blackmore Stapp -- The call of the race / Elizabeth Cooper -- One wreath of rue / Cynthia Westover Alden -- Woodrow Wilson and Wells, war's great authors / Honoré Willsie -- A field / Minnie Stichter -- Your lad, and my lad / Randall Parrish -- Peace and then—? / Detlev Fredrik Tillisch -- Semper fidelis / Addie B. Billington -- Our bird friends / Margaret Coulson Walker -- A load of hay / James B. Weaver -- Iowa as a literary field / Johnson Brigham.	2012-06-10	224	\N
ebooks/39958	Life History and Ecology of the Five-Lined Skink, Eumeces fasciatus	\N	\N	en	\N	2012-06-10	38	\N
ebooks/39959	The Three Perils of Man; or, War, Women, and Witchcraft, Vol. 3 (of 3)	\N	\N	en	\N	2012-06-10	23	\N
ebooks/3996	An Attic Philosopher in Paris — Volume 1	\N	\N	en	\N	2003-04-01	11	\N
ebooks/39960	The Works of Sir Thomas Browne, Volume 1	\N	\N	en	\N	2012-07-24	207	\N
ebooks/39961	The Works of Sir Thomas Browne, Volume 2	\N	\N	en	\N	2012-08-05	71	\N
ebooks/39962	The Works of Sir Thomas Browne, Volume 3	\N	\N	en	\N	2012-11-05	125	\N
ebooks/39963	Αθηναίων Πολιτεία	Constitution of the Athenians. Greek	\N	el	\N	2012-06-10	132	\N
ebooks/39964	The Positive Outcome of Philosophy\nThe Nature of Human Brain Work. Letters on Logic.	\N	\N	en	\N	2012-06-10	73	\N
ebooks/39965	American Big-Game Hunting: The Book of the Boone and Crockett Club	\N	\N	en	The Boone and Crockett Club / Theodore Roosevelt and George Bird Grinnell -- A Buffalo story / George S. Anderson -- The white goat and his country / Owen Wister -- A day with the elk / Winthrop Chanler -- Old times in the Black Hills / Roger D. Williams -- Big game in the Rockies / Archibald Rogers -- Coursing the Prongbuck / Theodore Roosevelt -- After Wapiti in Wyoming / F.C. Crocker -- In buffalo days / George Bird Grinnell -- Nights with the grizzlies / W.D. Pickett -- The Yellowstone Park as a game reservation / Arnold Hague -- A mountain fraud / Dean Sage -- Blacktails in the Bad Lands / Bronson Rumsey -- Photographing wild game / W.B. Devereux -- Literature of American big-game hunting -- Our forest reservations -- The Club exhibit at the World's Fair -- Constitution and by-laws of the Club -- List of members.	2012-06-10	105	\N
ebooks/39966	Curiosities of Christian History Prior to the Reformation	\N	\N	en	\N	2012-06-10	37	\N
ebooks/39967	Sources of the Synoptic Gospels	\N	\N	en	\N	2012-06-10	44	\N
ebooks/39968	Lancashire Humour	\N	\N	en	\N	2012-06-11	56	\N
ebooks/39969	A Civic Biology, Presented in Problems	\N	\N	en	\N	2012-06-11	192	\N
ebooks/3997	An Attic Philosopher in Paris — Volume 2	\N	\N	en	\N	2003-04-01	15	\N
ebooks/39970	The Hill of Venus	\N	\N	en	\N	2012-06-11	84	\N
ebooks/39971	Bonaparte in Egypt and the Egyptians of To-day	Bonaparte in Egypt and the Egyptians of Today	\N	en	\N	2012-06-11	39	\N
ebooks/39972	Palmetto-Leaves	\N	\N	en	\N	2012-06-11	67	\N
ebooks/39973	How to Produce Amateur Plays: A Practical Manual	\N	\N	en	Preface -- Choosing the play -- Organization -- Choosing the cast -- Rehearsing -- The stage -- Lighting -- Scenery and costumes -- Selective lists of amateur plays -- Appendices: Copyright and royalty. A note on make-up.	2012-06-11	19	\N
ebooks/39974	Handbook of Alabama Archaeology: Part I, Point Types	\N	\N	en	\N	2012-06-11	95	\N
ebooks/39975	Audubon and His Journals, Volume 1 (of 2)	\N	\N	en	\N	2012-06-12	121	\N
ebooks/39976	Jacques le fataliste et son maître	\N	\N	fr	\N	2012-06-12	133	\N
ebooks/39977	Illustrations of Universal Progress: A Series of Discussions	\N	\N	en	Progress: its law and cause -- Manners and fashion -- The genesis of science -- The physiology of laughter -- The origin and function of music -- The nebular hypothesis -- Bain on the emotions and the will -- Illogical geology -- The development hypothesis -- The social organism -- Use and beauty -- The sources of architectural types -- The use of anthropomorphism.	2012-06-12	72	\N
ebooks/39978	The Royal Mail: Its Curiosities and Romance	\N	\N	en	\N	2012-06-12	25	\N
ebooks/39979	Audubon and His Journals, Volume 2 (of 2)	\N	\N	en	\N	2012-06-13	55	\N
ebooks/3998	An Attic Philosopher in Paris — Volume 3	\N	\N	en	\N	2003-04-01	11	\N
ebooks/39980	Farmer George, Volume 1	\N	\N	en	\N	2012-07-01	16	\N
ebooks/39981	Farmer George, Volume 2	\N	\N	en	\N	2012-07-02	47	\N
ebooks/39982	The Weird of the Wentworths: A Tale of George IV's Time, Vol. 1	\N	\N	en	\N	2012-06-17	60	\N
ebooks/39983	The Weird of the Wentworths: A Tale of George IV's Time, Vol. 2	\N	\N	en	\N	2012-06-17	19	\N
ebooks/39984	Lord Loveland Discovers America	\N	\N	en	\N	2012-06-13	37	\N
ebooks/39985	The Potter's Thumb	\N	\N	en	\N	2012-06-13	27	\N
ebooks/39986	The Way of Initiation; or, How to Attain Knowledge of the Higher Worlds	\N	\N	en	\N	2012-06-13	168	\N
ebooks/39987	The Flower of Forgiveness	\N	\N	en	The flower of forgiveness -- Harvest -- For the faith -- The bhut-baby -- Râmchunderji -- Heera Nund -- Feroza -- In the house of a coppersmith -- Faizullah -- The footsteps of death -- Habitual criminals -- Mussumât Kirpo's doll -- "London" -- Lâl -- A debt of honour -- The village legacy.	2012-06-13	84	\N
ebooks/39988	Storia comparata degli usi nuziali in Italia e presso gli altri popoli indo-europei\nSeconda edizione riveduta e ampliata dall'autore	\N	\N	it	\N	2012-06-13	12	\N
ebooks/39989	The Churches of Paris, from Clovis to Charles X	\N	\N	en	\N	2012-06-14	116	\N
ebooks/3999	An Attic Philosopher in Paris — Complete	Un philosophe sous les toits. English	\N	en	\N	2004-10-30	67	\N
ebooks/39990	Años de juventud del doctor Angélico	\N	\N	es	\N	2012-06-13	15	\N
ebooks/39991	The Hosts of the Lord	\N	\N	en	\N	2012-06-13	18	\N
ebooks/39992	Poesias	\N	\N	pt	\N	2012-06-13	15	\N
ebooks/39993	Gardening for Little Girls	\N	\N	en	\N	2012-06-14	122	\N
ebooks/39994	Mountain: A Novel	\N	\N	en	\N	2012-06-14	37	\N
ebooks/39995	For the Soul of Rafael	\N	\N	en	\N	2012-06-14	72	\N
ebooks/39996	The History of Painting in Italy, Vol. 5 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century	\N	\N	en	\N	2012-06-14	61	\N
ebooks/39997	Library Notes	\N	\N	en	Insufficiency -- Extremes -- Disguises -- Standards -- Rewards -- Limits -- Incongruity -- Mutations -- Paradoxes -- Contrasts -- Types -- Conduct -- Religion.	2012-06-15	87	\N
ebooks/39998	The Science of Animal Locomotion (Zoopraxography)\r\nAn Electro-Photographic Investigation of Consecutive Phases of Animal Movements	\N	\N	en	\N	2012-06-15	22	\N
ebooks/39999	The Great Acceptance: The Life Story of F. N. Charrington	\N	\N	en	\N	2012-06-15	23	\N
ebooks/4	Lincoln's Gettysburg Address\r\nGiven November 19, 1863 on the battlefield near Gettysburg, Pennsylvania, USA	\N	\N	en	\N	1973-11-01	71	\N
ebooks/40	NorthWestNet User Services Internet Resource Guide (NUSIRG)	\N	\N	en	\N	1992-09-01	28	\N
ebooks/400	Helen of Troy, and Other Poems	\N	\N	en	\N	1996-01-01	53	\N
ebooks/4000	The Immortals: Masterpieces of Fiction, Crowned by the French Academy — Complete	The French Immortals Series — Complete	\N	en	An Attic Philosopher by E. Souvestre -- Madame Chrysantheme by Pierre Loti -- Conscience by Hector Malot -- Gerfaut by Charles de Bernard -- Fromont and Risler by Alphonse Daudet -- The Ink-Stain by Rene Bazin -- Jacqueline by Th. Bentzon (Mme. Blanc) -- Cosmopolis by Paul Bourget -- A Romance of Youth by Francois Coppee -- L'Abbe Constantin by Ludovic Halevy -- Cinq Mars by Alfred de Vigny -- Monsieur de Camors by Octave Feuillet -- Child of The Century Alfred de Musset -- A Woodland Queen by Andre Theuriet -- Zebiline by Phillipe de Masa -- Prince Zilah by Jules Claretie -- Monsieur, Madame and Bebe by Gustave Droz -- The Red Lily by Anatole France -- Serge Panine by Georges Ohnet.	2004-10-30	35	\N
ebooks/40000	Extinct Birds\r\nAn attempt to unite in one volume a short account of those Birds which have become extinct in historical times	\N	\N	en	\N	2012-06-15	128	\N
ebooks/40001	An English Girl's First Impressions of Burmah	\N	\N	en	\N	2012-06-16	51	\N
ebooks/40002	The Die Varieties of the Nesbitt Series of United States Envelopes	\N	\N	en	\N	2012-06-15	31	\N
ebooks/40003	Australian Heroes and Adventurers	\N	\N	en	Burke and Wills, two heroes of exploration -- Old times on the gold-fields.	2012-06-15	14	\N
ebooks/40004	The Legend of Ulenspiegel, Volume 2 (of 2)\r\nAnd Lamme Goedzak, and their Adventures Heroical, Joyous and Glorious in the Land of Flanders and Elsewhere	\N	\N	en	\N	2012-06-15	52	\N
ebooks/40005	North American Recent Soft-Shelled Turtles (Family  Trionychidae)	\N	\N	en	\N	2012-06-16	59	\N
ebooks/40006	Margaret Capel: A Novel, vol. 1 of 3	\N	\N	en	\N	2012-06-16	31	\N
ebooks/40007	Säkeniä, Kokous runoelmia	\N	\N	fi	\N	2012-06-16	8	\N
ebooks/40008	The Autobiography of a Cornish Smuggler\r\n(Captain Harry Carter, of Prussia Cove) 1749-1809	\N	\N	en	\N	2012-06-16	34	\N
ebooks/40009	Encyclopaedia Britannica, 11th Edition, "Indole" to "Insanity"\r\nVolume 14, Slice 5	\N	\N	en	\N	2012-06-16	89	\N
ebooks/4001	Widger's Quotations from Project Gutenberg Edition of French Immortals Series	\N	\N	en	\N	2003-05-01	8	\N
ebooks/40010	Summer Cruising in the South Seas	\N	\N	en	\N	2012-06-16	93	\N
ebooks/40011	L'Illustration, No. 0044, 30 Décembre 1843	\N	\N	fr	\N	2012-06-16	17	\N
ebooks/40012	Ein Buch, das gern ein Volksbuch werden möchte	\N	\N	de	\N	2012-06-16	26	\N
ebooks/40013	The Master of Warlock: A Virginia War Story	\N	\N	en	\N	2012-06-17	35	\N
ebooks/40014	John Burnet of Barns: A Romance	\N	\N	en	\N	2012-06-17	72	\N
ebooks/40015	A Boy Scout's Courage	\N	\N	en	\N	2012-06-17	14	\N
ebooks/40016	The Last Rose of Summer	\N	\N	en	\N	2012-06-17	15	\N
ebooks/40017	The Stampeder	\N	\N	en	\N	2012-06-17	119	\N
ebooks/40018	Bass, Pike, Perch, and Others	\N	\N	en	\N	2012-06-17	80	\N
ebooks/40019	The Barren Ground of Northern Canada	\N	\N	en	\N	2012-06-17	28	\N
ebooks/4002	The Honor of the Name	\N	\N	en	\N	2006-04-13	75	\N
ebooks/40020	The Thames	\N	\N	en	\N	2012-06-17	13	\N
ebooks/40021	The History of Chivalry; Or, Knighthood and Its Times, Volume 1 (of 2)	\N	\N	en	\N	2012-06-17	44	\N
ebooks/40022	The History of Chivalry; Or, Knighthood and Its Times, Volume 2 (of 2)	\N	\N	en	\N	2012-06-17	35	\N
ebooks/40023	Monograms & Ciphers	Monograms and Ciphers	\N	en	\N	2012-06-18	509	\N
ebooks/40024	Rebecca's Promise	\N	\N	en	\N	2012-06-18	122	\N
ebooks/40025	Recherches nouvelles sur l'histoire ancienne, tome I	\N	\N	fr	\N	2012-07-01	28	\N
ebooks/40026	Blackwood's Edinburgh Magazine, Volume 64, No. 398, December 1848	\N	\N	en	\N	2012-07-01	55	\N
ebooks/40027	The Scarecrow, and Other Stories	\N	\N	en	The scarecrow -- Mutter Schwegel -- Haunted -- Flowers -- The shadow -- The effigy -- The faith -- Yellow -- China-Ching -- The wood of living trees -- Before the dawn -- The stillness.	2012-06-18	35	\N
ebooks/40028	Royal English Bookbindings	\N	\N	en	\N	2012-06-18	46	\N
ebooks/40029	The Gunpowder Plot and Lord Mounteagle's Letter, Being a Proof, with Moral Certitude, of the Authorship of the Document\r\nTogether with Some Account of the Whole Thirteen Gunpowder Conspirators, Including Guy Fawkes	\N	\N	en	\N	2012-06-18	83	\N
ebooks/4003	Androcles and the Lion	\N	\N	en	\N	2003-05-01	171	\N
ebooks/40030	The Theory of Heat Radiation	\N	\N	en	\N	2012-06-18	178	\N
ebooks/40031	Nooks and Corners of English Life, Past and Present	\N	\N	en	\N	2012-06-20	54	\N
ebooks/40032	Mexico	\N	\N	en	\N	2012-06-18	110	\N
ebooks/40033	The Missing Formula\nMadge Sterling Series, #1	\N	\N	en	\N	2012-06-18	91	\N
ebooks/40034	The Princess Dehra	\N	\N	en	\N	2012-06-18	56	\N
ebooks/40035	Book of Monsters\r\nPortraits and Biographies of a Few of the Inhabitants of Woodland and Meadow	\N	\N	en	The spider world -- The insect world -- The world of myriapods and a single land crustacean.	2012-06-18	90	\N
ebooks/40036	Tramping with Tramps: Studies and Sketches of Vagabond Life	\N	\N	en	The criminal in the open -- The children of the road -- Club life among outcasts -- The American tramp considered geographically -- The city tramp -- What the tramp eats and wears -- Life among German tramps -- With the Russian Goriouns -- Two tramps in England -- The tramp at home -- The tramp and the railroads -- Old Boston Mary -- Jamie the Kid -- One night on the "Q" -- A pulque dream -- A hobo precedent -- The tramp's jargon -- Glossary.	2012-06-18	56	\N
ebooks/40037	Fort Duquesne and Fort Pitt; Early Names of Pittsburgh Streets	\N	\N	en	\N	2012-06-18	23	\N
ebooks/40038	The Lone Ranger Rides	\N	\N	en	\N	2012-06-18	119	\N
ebooks/40039	A magyar nép művészete (1. kötet)\r\nA kalotaszegi magyar nép művészete	\N	\N	hu	\N	2012-06-19	43	\N
ebooks/4004	On the Prospects of Christianity\r\nBernard Shaw's Preface to Androcles and the Lion	\N	\N	en	\N	2003-05-01	134	\N
ebooks/40040	Flowers, Shown to the Children	\N	\N	en	\N	2012-06-19	66	\N
ebooks/40041	The Secret of the Sundial\nMadge Sterling Series, #3	\N	\N	en	\N	2012-06-19	51	\N
ebooks/40042	The Deserted Yacht\nMadge Sterling Series, #2	\N	\N	en	\N	2012-06-19	45	\N
ebooks/40043	The Problem of Foreign Policy\r\nA Consideration of Present Dangers and the Best Methods for Meeting Them	\N	\N	en	\N	2012-06-19	56	\N
ebooks/40044	Journal and Letters of Philip Vickers Fithian: A Plantation Tutor of the Old Dominion, 1773-1774.	\N	\N	en	\N	2012-06-20	92	\N
ebooks/40045	Voices in the Night	\N	\N	en	\N	2012-06-20	31	\N
ebooks/40046	The Dispatch Carrier and Memoirs of Andersonville Prison	\N	\N	en	\N	2012-06-20	24	\N
ebooks/40047	Punch, or the London Charivari, Vol. 107, October 20, 1894	\N	\N	en	\N	2012-06-20	13	\N
ebooks/40048	The Newcastle Song Book; or, Tyne-Side Songster\r\nBeing a Collection of Comic and Satirical Songs, Descriptive of Eccentric Characters, and the Manners and Customs of a Portion of the Labouring Population of Newcastle and the Neighbourhood	\N	\N	en	\N	2012-06-20	76	\N
ebooks/40049	Histoire Anecdotique de l'Ancien Théâtre en France, Tome Second\r\nThéâtre-Français, Opéra, Opéra-Comique, Théâtre-Italien, Vaudeville, Théâtres forains, etc...	\N	\N	fr	\N	2012-06-20	37	\N
ebooks/4005	Herb of Grace	\N	\N	en	\N	2003-05-01	42	\N
ebooks/40050	Life Movements in Plants, Volume II	\N	\N	en	\N	2012-06-20	374	\N
ebooks/40051	Found at Last: the Veritable Garden of Eden\r\nOr a place that answers the Bible description of the notable spot better than anything yet discovered	\N	\N	en	\N	2012-06-20	20	\N
ebooks/40052	Les guêpes ­— séries 1 & 2	\N	\N	fr	\N	2012-06-21	33	\N
ebooks/40053	Margaret Capel: A Novel, vol. 2 of 3	\N	\N	en	\N	2012-06-22	38	\N
ebooks/40054	Margaret Capel: A Novel, vol. 3 of 3	\N	\N	en	\N	2012-06-22	13	\N
ebooks/40055	The Natural History of Cage Birds\r\nTheir Management, Habits, Food, Diseases, Treatment, Breeding, and the Methods of Catching Them.	\N	\N	en	\N	2012-06-22	29	\N
ebooks/40056	Yule Logs: Longmans' Christmas Annual for 1898	\N	\N	en	A fighting mermaid / by Kirk Munroe -- The venture of the "Bertha" whaler / by Henry Frith -- A Frenchman's gratitude / by Percy Groves -- The badge of the fourth foot / by Robert Leighton -- A dangerous game / by G. Manville Fenn -- By default of the engineer / by Franklin Fox -- The King of Spain's will / by John Bloundelle-Burton -- A New England raid / by E.F. Pollard -- Sir Richard's squires / by Charles W. Whistler -- The slaver's revenge / by Harry Collingwood -- On a Mexican ranche / by G.A. Henty.	2012-06-22	35	\N
ebooks/40057	The Life of Florence Nightingale, vol. 1 of 2	\N	\N	en	\N	2012-07-16	318	\N
ebooks/40058	The Life of Florence Nightingale, vol. 2 of 2	\N	\N	en	\N	2012-07-16	79	\N
ebooks/40059	Wanderfoot (The Dream Ship)	\N	\N	en	\N	2012-06-22	26	\N
ebooks/4006	Yesterdays	\N	\N	en	\N	2003-05-01	20	\N
ebooks/40060	The Christian Faith Under Modern Searchlights	\N	\N	en	\N	2012-06-22	64	\N
ebooks/40061	Κύρου Ανάβασις Τόμος 2	Anabasis, Volume 2	\N	el	\N	2012-06-22	43	\N
ebooks/40062	Blackwood's Edinburgh Magazine—Volume 62, No. 386, December, 1847	\N	\N	en	\N	2012-06-23	32	\N
ebooks/40063	Every Girl's Library, Volume 8 of 10\r\nA Collection of Appropriate and Instructive Reading for Girls of All Ages from the Best Authors of All Time	\N	\N	en	\N	2012-06-23	47	\N
ebooks/40064	Mal Moulée: A Novel	\N	\N	en	\N	2012-06-23	54	\N
ebooks/40065	Punch, or the London Charivari, Vol. 105 December 9, 1893	\N	\N	en	\N	2012-06-23	11	\N
ebooks/40111	In Silk Attire: A Novel	\N	\N	en	\N	2012-06-30	39	\N
ebooks/40356	Cathedral Cities of Spain	\N	\N	en	\N	2012-07-27	170	\N
ebooks/40066	Páginas sevillanas\r\nSucesos Históricos, Personajes Célebres, Monumentos Notables, Tradiciones Populares, Cuentos Viejos, Leyendas y Curiosidades.	\N	\N	es	\N	2012-06-23	42	\N
ebooks/40067	The Iron Boys on the Ore Boats; or, Roughing It on the Great Lakes	\N	\N	en	\N	2012-06-23	29	\N
ebooks/40068	The Catholic World, Vol. 02, October, 1865 to March, 1866\r\nA Monthly Eclectic Magazine	\N	\N	en	\N	2012-06-24	236	\N
ebooks/40069	Argentina	\N	\N	en	\N	2012-06-24	151	\N
ebooks/4007	Gebir, and Count Julian	\N	\N	en	\N	2003-05-01	16	\N
ebooks/40070	Kuningas Henrik Kuudes I	King Henry VI. Part 1. Finnish	\N	fi	\N	2012-06-26	7	\N
ebooks/40071	Blackwood's Edinburgh Magazine, Volume 63, No. 389, March 1848	\N	\N	en	\N	2012-06-26	64	\N
ebooks/40072	Nooks and Corners of Old London	\N	\N	en	\N	2012-06-27	45	\N
ebooks/40073	A Lively Bit of the Front: A Tale of the New Zealand Rifles on the Western Front	\N	\N	en	\N	2012-06-24	120	\N
ebooks/40074	A Dictionary of Cebuano Visayan	\N	\N	en	\N	2012-06-24	4194	\N
ebooks/40075	The Knight of Malta	\N	\N	en	\N	2012-06-24	30	\N
ebooks/40076	Atrocious Judges : Lives of Judges Infamous as Tools of Tyrants and Instruments of Oppression	\N	\N	en	Roger Le Brabancon -- Robert Tresilian -- Thomas Billing -- John Fitzjames -- Thomas Fleming -- Nicholas Hyde -- John Brampston -- Robert Heath -- Robert Foster -- Robert Hyde -- John Kelynge -- William Scroggs -- Francis North -- Edmund Saunders -- George Jeffreys -- Robert Wright.	2012-06-24	61	\N
ebooks/40077	The Principles of Economics, with Applications to Practical Problems	\N	\N	en	\N	2012-06-24	329	\N
ebooks/40078	My Life	\N	\N	en	\N	2012-06-25	43	\N
ebooks/40079	The Philosophy of Disenchantment	\N	\N	en	\N	2012-06-25	72	\N
ebooks/4008	Count Julian	\N	\N	en	\N	2003-05-01	5	\N
ebooks/40080	A Pictorial Booklet on Early Jamestown Commodities and Industries	\N	\N	en	\N	2012-06-25	37	\N
ebooks/40081	Thomas Chalmers	\N	\N	en	\N	2012-06-23	21	\N
ebooks/40082	The Thirty Years' War, 1618-1648	\N	\N	en	\N	2012-06-25	90	\N
ebooks/40083	Mollie's Prince: A Novel	\N	\N	en	\N	2012-06-25	65	\N
ebooks/40084	The Strand Magazine, Vol. 01, No. 03, March 1891\r\nAn Illustrated Monthly	\N	\N	en	\N	2012-06-26	13	\N
ebooks/40085	Le Bilan du Divorce	\N	\N	fr	\N	2012-06-26	14	\N
ebooks/40086	Molière - Œuvres complètes, Tome 1	\N	\N	fr	Notice sur J.-B. Poquelin Molière\r\n\t\r\nPREMIÈRE ÉPOQUE (1645-1658).\r\n-- Le Médecin volant, comédie \t\r\n-- La Jalousie du Barbouillé, comédie \t\r\n-- L'Étourdi, comédie \t\r\n-- Le Dépit amoureux, comédie\r\n\t\r\nDEUXIÈME ÉPOQUE (1659-1664).\r\n-- Les Précieuses Ridicules. \t\r\n-- Sganarelle, ou le cocu imaginaire, imitation de l'italien. \t\r\n-- Don Garcie de Navarre, imitation de l'espagnol.	2012-06-26	145	\N
ebooks/40087	With the Doughboy in France: A Few Chapters of an American Effort	\N	\N	en	\N	2012-06-26	55	\N
ebooks/40088	Grimm testvérek összegyüjtött meséi	\N	\N	hu	A békakirályfi -- Szűz Mária leánya -- A félelemkereső -- A farkas és a kecskollók -- A tizenkét testvér -- Kakaska és tyukocska -- Boriska és Gyurika -- A törpék -- Pila -- Jancsika és Juliska -- Hamupipőke -- A hét holló -- Piros sapkácska -- A muzsikusok -- Az okos Kati -- Hüvelyk Matyi -- Babszem Jankó vándorlása -- Csipkerózsa -- Hófehérke -- A hű szolga -- A kevély királykisasszony -- Madárka és Rózsika -- Az aranyfonál -- A veréb -- A libapásztor királykisasszony -- A szerencsés János -- Az okos leány -- Mindentudó doktor -- A félkegyelmű asszony -- A szegény és a gazdag ember -- A molnárinas és a macska -- A madarak királya -- Az okos emberek -- A jókedvű János -- A rest királyfik -- A két testvér -- Az okos szabócska -- A tyúkocska halála -- Hófehérke és Rózsapiroska -- A fehér és a fekete menyasszony -- A hét sváb -- A négy testvér -- A serény meg a lusta leány -- A halász és a felesége -- A csillagtallérok -- Egyszemű, Kétszemű, Háromszemű.	2012-06-26	22	\N
ebooks/40089	Reconstruction in Philosophy	\N	\N	en	\N	2012-06-26	206	\N
ebooks/4009	The Victories of Love, and Other Poems	\N	\N	en	The Victories Of Love -- Amelia -- The Day After To-Morrow -- The Azalea -- Departure -- The Toys -- If I Were Dead -- A Farewell -- Sponsa Dei -- The Rosy Bosom'd Hours -- Eros.	2003-05-01	104	\N
ebooks/40090	Blackwood's Edinburgh Magazine, Volume 63, No. 391, May, 1848	\N	\N	en	\N	2012-06-26	13	\N
ebooks/40091	The Solution of the Pyramid Problem; or, Pyramid Discoveries\r\nWith a New Theory as to their Ancient Use	\N	\N	en	\N	2012-06-26	59	\N
ebooks/40092	Guernsey Pictorial Directory and Stranger's Guide\nEmbellished with Numerous Wood-cuts	\N	\N	en	\N	2012-06-26	37	\N
ebooks/40093	Memoria sobre a cultura da Urumbeba e sobre criação da Cochonilha	\N	\N	pt	\N	2012-06-26	10	\N
ebooks/40094	Renlighet och frisk luft	\N	\N	sv	\N	2012-06-27	19	\N
ebooks/40095	Des jésuites	\N	\N	fr	\N	2012-06-27	24	\N
ebooks/40096	Encyclopaedia Britannica, 11th Edition, "Independence, Declaration of" to "Indo-European Languages"\r\nVolume 14, Slice 4	\N	\N	en	\N	2012-06-27	88	\N
ebooks/40097	The World as Will and Idea (Vol. 2 of 3)	\N	\N	en	\N	2012-06-27	420	\N
ebooks/40098	Τα ανέκδοτα του Βασιλέως Γεωργίου Α	Anecdotes of King George I	\N	el	\N	2012-06-27	22	\N
ebooks/40099	Blackwood's Edinburgh Magazine, Volume 63, No. 392, June, 1848	\N	\N	en	\N	2012-06-28	40	\N
ebooks/401	Blix	\N	\N	en	\N	1996-01-01	62	\N
ebooks/4010	Marmion: A Tale Of Flodden Field	\N	\N	en	\N	2003-05-01	676	\N
ebooks/40100	Life Histories of North American Wood Warblers, Part One and Part Two	\N	\N	en	\N	2012-06-28	56	\N
ebooks/40101	Popular Technology; or, Professions and Trades. Vol. 2 (of 2)	\N	\N	en	\N	2012-06-28	68	\N
ebooks/40102	The Passion for Life	\N	\N	en	\N	2012-06-28	25	\N
ebooks/40103	Denry the Audacious	\N	\N	en	\N	2012-06-28	22	\N
ebooks/40104	Tobias o' the Light: A Story of Cape Cod	\N	\N	en	\N	2012-06-28	11	\N
ebooks/40105	Baseball Joe at Yale; or, Pitching for the College Championship	\N	\N	en	\N	2012-06-29	34	\N
ebooks/40106	Loimologia: Or, an Historical Account of the Plague in London in 1665\nWith Precautionary Directions Against the Like Contagion	\N	\N	en	\N	2012-06-29	177	\N
ebooks/40107	L'Illustration, No. 0045, 6 Janvier 1844	\N	\N	fr	\N	2012-06-29	8	\N
ebooks/40108	Tales of Secret Egypt	\N	\N	en	Part I. Tales of Abû Tabâh: The Yashmak of Pearls. The Death-Ring of Sneferu. The Lady of the Lattice. Omar of Ispahân. Breath of Allah. The Whispering Mummy -- Part II. Other Tales: Lord of the Jackals. Lure of Souls. The Secret of Ismail. Harûn Pasha. In the Valley of the Sorceress. Pomegranate Flower.	2012-06-29	157	\N
ebooks/40109	Taxidermy and Zoological Collecting\r\nA Complete Handbook for the Amateur Taxidermist, Collector, Osteologist, Museum-Builder, Sportsman, and Traveller	\N	\N	en	\N	2012-06-30	89	\N
ebooks/4011	Epicoene; Or, The Silent Woman	\N	\N	en	\N	2003-05-01	188	\N
ebooks/40110	North American Jumping Mice (Genus Zapus)	\N	\N	en	\N	2012-06-30	28	\N
ebooks/40112	Systematics of Megachiropteran Bats in the Solomon Islands	\N	\N	en	\N	2012-07-01	41	\N
ebooks/40113	The Flags of the World: Their History, Blazonry, and Associations	\N	\N	en	\N	2012-07-01	55	\N
ebooks/40114	Fashion and Famine	\N	\N	en	\N	2012-07-01	153	\N
ebooks/40115	Kuningas Henrik Kuudes II	King Henry VI. Part 2. Finnish	\N	fi	\N	2012-07-01	15	\N
ebooks/40116	Edith and John: A Story of Pittsburgh	\N	\N	en	\N	2012-07-01	12	\N
ebooks/40117	Das Marien-Leben	\N	\N	de	\N	2012-07-01	30	\N
ebooks/40118	The Religious Tract Society Catalogue - 1889	\N	\N	en	\N	2012-07-01	33	\N
ebooks/40119	Curiosities of Light and Sight	\N	\N	en	Light and the eye -- Colour and its perception -- Some optical defects of the eye -- Optical illusions -- Curiosities of vision.	2012-07-01	28	\N
ebooks/4012	The Dutch Twins	\N	\N	en	\N	2003-05-01	58	\N
ebooks/40120	The Vampire Cat\r\nA Play in one act from the Japanese legend of the Nabeshima cat	\N	\N	en	\N	2012-07-01	30	\N
ebooks/40121	The Meeting-Place of Geology and History	\N	\N	en	General nature of the subject -- The world before man -- The earliest traces of man -- The palanthropic age -- Subdivisions and conditions of the palanthropic age -- End of the palanthropic age -- The early neanthropic age -- The palanthropic age in the light of history -- The Deluge of Noah -- Special questions respecting the Deluge -- The prehistoric and historic in the east -- The neanthropic dispersion -- Summary of results.	2012-07-02	55	\N
ebooks/40122	Glimpses into the Abyss	\N	\N	en	Vagrancy: an essay awarded the Girton Gamble Prize, 1906 -- Five days and five nights as a tramp among tramps -- A northern tramp ward -- A night in a Salvation Army shelter -- Three nights in women's lodging-houses -- Common lodging-house life -- London investigations -- A symposium in a common lodging-house -- Vagrancy: its relation to the Industrial Revolution -- Appendices: Transfer of casuals to police supervision. Summary of recommendations of Vagrancy Committee. Labour colonies: summary. Women: report of Vagrancy Committee. Evils of short sentences. Preface by Canon Hicks, of Salford, to "Five days and nights as a tramp among tramps." Immorality as caused by destitution among women. Common lodging-houses versus shelters.	2012-07-01	139	\N
ebooks/40123	Οι ευτράπελες ιστορίες του, Νασρ-εν-ντιν Χότζα	\N	\N	el	\N	2012-07-02	32	\N
ebooks/40124	Poetical Ingenuities and Eccentricities	\N	\N	en	The parody -- Chain or concatenation verse -- Macaronic verse -- Linguistic verse -- Technical verse -- Single-rhymed verse -- Anagrams -- The acrostic -- Alliterative and alphabetic verse -- Nonsense verse -- Lipograms -- Centones or mosaics -- Echo verses -- Watch-case verses -- Prose poems -- Miscellaneous.	2012-07-01	41	\N
ebooks/40125	The Railroad Problem	\N	\N	en	\N	2012-07-02	60	\N
ebooks/40126	The Cock and Anchor	\N	\N	en	\N	2012-07-02	32	\N
ebooks/40127	Joe Miller's Jests, or The Wits Vade-Mecum	\N	\N	en	\N	2012-07-02	23	\N
ebooks/40128	Blackwood's Edinburgh Magazine, Volume 64, No.394, August, 1848	\N	\N	en	\N	2012-07-03	36	\N
ebooks/40129	Missy: A Novel	\N	\N	en	\N	2012-07-03	24	\N
ebooks/4013	Das Buch Henoch	\N	\N	de	\N	2003-05-01	75	\N
ebooks/40130	A Day with John Milton	\N	\N	en	\N	2012-07-03	34	\N
ebooks/40131	Early Travels in Palestine\r\nComprising the Narratives of Arculf, Willibald, Bernard, Sæwulf, Sigurd, Benjamin of Tudela, Sir John Maundeville, de la Brocquière, and Maundrell	\N	\N	en	\N	2012-07-03	67	\N
ebooks/40132	A Report on Washington Territory	\N	\N	en	\N	2012-07-03	19	\N
ebooks/40133	Sister Anne (Novels of Paul de Kock, Volume X)	\N	\N	en	\N	2012-07-03	64	\N
ebooks/40134	A Moral Alphabet	\N	\N	en	\N	2012-07-03	58	\N
ebooks/40135	The Makers of Modern Rome, in Four Books	\N	\N	en	I. Honourable women not a few: Rome in the fourth century. The palace on the Aventine. Melania. The society of Marcella. Paula. The mother house -- II. The popes who made the papacy: Gregory the Great. The monk Hildebrand. The Pope Gregory VII. Innocent III -- III. Lo popolo, and the tribune of the people: Rome in the fourteenth century. The deliverer. The buono stato. Decline and fall. The soldier of fortune. The end of the tragedy -- IV. The popes who made the city: Martin V; Eugenius IV; Nicolas V. Calixtus III; Pius II; Paul II; Sixtus IV. Julius II; Leo X.	2012-07-03	35	\N
ebooks/40136	The Mercy of the Lord	\N	\N	en	The mercy of the Lord -- Salt duty -- The wisdom of our Lord Ganêsh -- The son of a king -- The birth of fire -- The gift of battle -- The value of a vote -- Salt of the earth -- An appreciated rupee -- The Lake of High Hope -- Retaining fees -- His chance -- The flatterer for gain -- A maiden's prayer -- Silver speech and golden silence -- The footsteps of a dog -- The finding of Private Flanigan -- Rex et Imp -- There arose a man -- Dry goods -- The regeneration of Daisy Bell -- A song without words -- Segregation -- Slave of the court.	2012-07-03	53	\N
ebooks/40137	The Red, White, and Green	\N	\N	en	\N	2012-07-03	10	\N
ebooks/40138	Der Hirtenknabe Nikolas; oder, Der deutsche Kinderkreuzzug im Jahre 1212	\N	\N	de	\N	2012-07-04	15	\N
ebooks/40139	Σύντομος αφήγησις του βίου του Ιωάννου Καποδιστρίου	\N	\N	el	\N	2012-07-04	17	\N
ebooks/4014	Arsene Lupin	\N	\N	en	\N	2003-05-01	385	\N
ebooks/40140	On the Face of the Waters: A Tale of the Mutiny	\N	\N	en	\N	2012-07-04	88	\N
ebooks/40141	Red Rowans	\N	\N	en	\N	2012-07-04	19	\N
ebooks/40142	Miss Stuart's Legacy	\N	\N	en	\N	2012-07-04	20	\N
ebooks/40143	France and England in North America, Part III: La Salle, Discovery of The Great West	\N	\N	en	\N	2012-07-04	121	\N
ebooks/40144	A History of Art in Ancient Egypt, Vol. 1 (of 2)	\N	\N	en	\N	2012-07-05	450	\N
ebooks/40145	The Foolish Almanak for Anuthur Year\r\nThe Furst Cinc the Introdukshun ov the Muk-rake in Magazeen Gardning, and the Speling Reform ov Owr Langwij by Theodor Rosyfelt	\N	\N	en	\N	2012-07-06	34	\N
ebooks/40146	The City of Masks	\N	\N	en	\N	2012-07-06	17	\N
ebooks/40147	Harper's New Monthly Magazine, No. VI, November 1850, Vol. I	\N	\N	en	\N	2012-07-06	102	\N
ebooks/40148	The Footlights, Fore and Aft	\N	\N	en	The theater at a glance -- Some people I've lied about -- The writing and reading of plays -- The personalities of our playwrights -- Stage struck -- On the Great White Way -- What happens at rehearsals -- The art of "getting it over" -- Something about "first nights" -- In vaudeville -- With the people "in stock" -- Sitting in judgment with the gods -- The smart set on the stage.	2012-07-06	86	\N
ebooks/40149	A History of Art in Ancient Egypt, Vol. 2 (of 2)	\N	\N	en	\N	2012-07-07	69	\N
ebooks/4015	The Hairy Ape	\N	\N	en	\N	2003-05-01	578	\N
ebooks/40150	Η Ευρώπη κατά τον 19ον αιώνα	\N	\N	el	\N	2012-07-07	54	\N
ebooks/40151	Constance Sherwood: An Autobiography of the Sixteenth Century	Constance Sherwood: An Autobiography of the 16th Century	\N	en	\N	2012-07-07	28	\N
ebooks/40152	Phil-o-rum's Canoe, and Madeleine Vercheres: Two Poems	\N	\N	en	\N	2012-07-07	8	\N
ebooks/40153	The First True Gentleman: A Study of the Human Nature of Our Lord	\N	\N	en	\N	2012-07-07	20	\N
ebooks/40154	Sing a Song of Sixpence	\N	\N	en	Sing a song of sixpence -- The story of a robin.	2012-07-07	17	\N
ebooks/40155	Akbar: An Eastern Romance	\N	\N	en	\N	2012-07-07	31	\N
ebooks/40156	Encyclopaedia Britannica, 11th Edition, "Ichthyology" to "Independence"\r\nVolume 14, Slice 3	\N	\N	en	\N	2012-07-07	89	\N
ebooks/40157	Breeding minks in Louisiana for their fur: A profitable industry	\N	\N	en	\N	2012-07-07	9	\N
ebooks/40158	Manners: A Novel, Vol 1	\N	\N	en	\N	2012-07-07	76	\N
ebooks/40159	Manners: A Novel, Vol 2	\N	\N	en	\N	2012-07-07	7	\N
ebooks/4016	Prince Eugene and His Times	\N	\N	en	\N	2003-05-01	9	\N
ebooks/40160	Manners: A Novel, Vol 3	\N	\N	en	\N	2012-07-07	55	\N
ebooks/40161	A Book About Doctors	\N	\N	en	Something about sticks, and rather less about wigs -- Early English physicians -- Sir Thomas Browne and Sir Kenelm Digby -- Sir Hans Sloane -- The apothecaries and Sir Samuel Garth -- Quacks -- John Radcliffe -- The doctor as a bon-vivant -- Fees -- Pedagogues turned doctors -- The generosity and parsimony of physicians -- Bleeding -- Richard Mead -- Imagination as a remedial power -- Imagination and nervous excitement: Mesmer -- Make way for the ladies! -- Messenger Monsey -- Akenside -- Lettsom -- A few more quacks -- St. John Long -- The quarrels of physicians -- The loves of physicians -- Literature and art -- Number eleven: a hospital story -- Medical buildings -- The country medical man.	2012-07-08	190	\N
ebooks/40162	The Humour and Pathos of Anglo-Indian Life\r\nExtracts from his brother's note-book, made by Dr. Ticklemore	\N	\N	en	\N	2012-07-08	33	\N
ebooks/40163	Árminius Vambéry, his life and adventures	\N	\N	en	\N	2012-07-08	82	\N
ebooks/40164	History of the Opera from its Origin in Italy to the present Time\nWith Anecdotes of the Most Celebrated Composers and Vocalists of Europe	\N	\N	en	\N	2012-07-08	43	\N
ebooks/40165	Die Versuchung: Ein Gespräch des Dichters mit dem Erzengel und Luzifer	\N	\N	de	\N	2012-07-08	21	\N
ebooks/40166	Notes and Queries, Index of Volume 4, July-December, 1851\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-07-08	5973	\N
ebooks/40167	The Archaeology of the Yakima Valley	\N	\N	en	\N	2012-07-08	39	\N
ebooks/40168	The Old Adam: A Story of Adventure	\N	\N	en	\N	2012-07-08	20	\N
ebooks/40169	De Drie Musketiers dl. I en II	\N	\N	nl	\N	2012-07-08	115	\N
ebooks/4017	The Hollow Needle; Further adventures of Arsene Lupin	\N	\N	en	\N	2003-05-01	165	\N
ebooks/40170	The Romance of Aircraft	\N	\N	en	\N	2012-07-08	137	\N
ebooks/40171	Notes and Queries, Vol. V, Number 114, January 3, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-07-08	9	\N
ebooks/40172	Le Rhin, Tome III	\N	\N	fr	\N	2012-07-08	18	\N
ebooks/40173	The Literature of the Old Testament	\N	\N	en	\N	2012-07-08	58	\N
ebooks/40174	Kuningas Henrik Kuudes III	King Henry VI. Part 3. Finnish	\N	fi	\N	2012-07-09	12	\N
ebooks/40175	Physics	\N	\N	en	Introduction and measurement -- Molecular forces and motions -- Mechanics of liquids -- Mechanics of gases -- Force and motion -- Work and energy -- Heat, its production and transmission -- Heat and work -- Magnetism -- Static electricity -- Electric currents produced by voltaic cells -- Magnetic effects of electric currents, and electrical measurements -- Chemical and heat effects of electric currents -- Induced currents -- Sound -- Light -- Invisible radiations -- Wireless telephony and alternating currents.	2012-07-09	310	\N
ebooks/40176	Pippin; A Wandering Flame	\N	\N	en	\N	2012-07-09	57	\N
ebooks/40177	The Carter Girls	\N	\N	en	\N	2012-07-09	17	\N
ebooks/40178	The Carter Girls' Mysterious Neighbors	\N	\N	en	\N	2012-07-10	14	\N
ebooks/40179	The Carter Girls' Week-End Camp	\N	\N	en	\N	2012-07-10	14	\N
ebooks/4018	Japanese Fairy Tales	\N	\N	en	My Lord Bag of Rice -- The tongue-cut sparrow -- The story of Urashima Taro, the fisher lad -- The farmer and the badger -- The "shinansha," or the south pointing carriage -- The adventures of Kintaro, the golden boy -- The story of princess Hase -- The story of the man who did not wish to die -- The bamboo-cutter and the moon-child -- The mirror of Matsuyama -- The goblin of Adachigahara -- The sagacious monkey and the boar -- The happy hunter and the skillful fisher -- The story of the old man who made withered trees to flower -- The jelly fish and the monkey -- The quarrel of the monkey and the crab -- The white hare and the crocodiles -- The story of Prince Yamato Take -- Momotaro, or the story of the son of a peach -- The ogre of Rashomon -- How an old man lost his wen -- The stones of five colours and the Empress Jokwa.	2003-05-01	1668	\N
ebooks/40180	A Woman's Love	\N	\N	en	\N	2012-07-09	11	\N
ebooks/40181	To Leeward	\N	\N	en	\N	2012-07-09	71	\N
ebooks/40182	Oriente	\N	\N	es	\N	2012-07-09	22	\N
ebooks/40183	A Garden with House Attached	\N	\N	en	A garden with house attached -- The man with the hoe -- The "lady's" conservatory -- The house garden, the selection, arrangement, and culture of house plants -- At Easter-time -- Burglar-proof -- Perennials -- Hollyhocks and violets -- The rose -- Border bulbs -- Annuals -- Climbers -- Gardens "in Spain" -- The cerebral processes of plants -- "Auf wiedersehen".	2012-07-09	70	\N
ebooks/40184	The Natural Cure of Consumption, Constipation, Bright's Disease, Neuralgia, Rheumatism, "Colds" (Fevers), Etc.\r\nHow Sickness Originates, and How to Prevent It. A Health Manual for the People.	\N	\N	en	\N	2012-07-09	65	\N
ebooks/40185	Das unendliche Gespräch: Eine nächtliche Szene	\N	\N	de	\N	2012-07-10	10	\N
ebooks/40186	Baraboo, Dells, and Devil's Lake Region	\N	\N	en	\N	2012-07-10	72	\N
ebooks/40187	Modern Geography	\N	\N	en	The beginnings of modern geography -- Surface-relief and the process of erosion -- Ice and its work -- Climate and weather -- The principles of plant geography and the chief plant formations of Europe and North America -- The distribution of animal life -- Cultivated plants and domesticated animals -- The races of Europe and their origin -- The distribution of minerals and the localisation of industries and of towns.	2012-07-10	53	\N
ebooks/40188	Love in the Suds: a Town Eclogue.\r\nBeing the Lamentation of Roscius for the Loss of His Nyky.	\N	\N	en	\N	2012-07-10	10	\N
ebooks/40189	Histoire de France 1689-1715 (Volume 16/19)	\N	\N	fr	\N	2012-07-10	31	\N
ebooks/4019	The Lure of the Labrador Wild	\N	\N	en	\N	2003-05-01	35	\N
ebooks/40190	Science and Practice in Farm Cultivation	\N	\N	en	\N	2012-07-10	32	\N
ebooks/40191	Josh Billings' Farmer's Allminax, 1870-1879	Josh Billings' Old Farmer's Allminax, 1870-1879, with Comic Illustrations	\N	en	\N	2012-07-10	27	\N
ebooks/40192	A Student's History of England, v. 2: 1509-1689\r\nFrom the Earliest Times to the Death of King Edward VII	\N	\N	en	\N	2012-07-10	27	\N
ebooks/40193	Histoire de la Monarchie de Juillet (Volume 1 / 7)	\N	\N	fr	\N	2012-07-10	11	\N
ebooks/40194	La Vie de Madame Élisabeth, soeur de Louis XVI, Volume 1	\N	\N	fr	\N	2012-07-10	34	\N
ebooks/40195	Cours familier de Littérature - Volume 13	\N	\N	fr	\N	2012-07-10	16	\N
ebooks/40196	The Oxford Book of American Essays	\N	\N	en	Introduction -- The ephemera: an emblem of human life / Benjamin Franklin -- The whistle / Benjamin Franklin -- Dialogue between Franklin and the gout / Benjamin Franklin -- Consolation for the old bachelor / Francis Hopkinson -- John Bull / Washington Irving -- The mutability of literature / Washington Irving -- Kean's acting / Richard Henry Dana -- Gifts / Ralph Waldo Emerson -- Uses of great men / Ralph Waldo Emerson -- Buds and bird-voices / Nathaniel Hawthorne -- The philosophy of composition / Edgar Allan Poe -- Bread and the newspaper / Oliver Wendell Holmes -- Walking / Henry David Thoreau -- On a certain condescension in foreigners / James Russell Lowell -- Preface to "Leaves of Grass" / Walt Whitman -- Americanism in literature / Thomas Wentworth Higginson -- Thackeray in America / George William Curtis -- Our march to Washington / Theodore Winthrop -- Calvin / Charles Dudley Warner -- Five American contributions to civilization / Charles William Eliot -- I talk of dreams / William Dean Howells -- An idyl of the honey-bee / John Burroughs -- Cut-off Copples's / Clarence King -- The Théâtre Français / Henry James -- Theocritus on Cape Cod / Hamilton Wright Mabie -- Colonialism in the United States / Henry Cabot Lodge -- New York after Paris / William Crary Brownell -- The tyranny of things / Edward Sandford Martin -- Free trade vs. protection in literature / Samuel McChord Crothers -- Dante and the Bowery / Theodore Roosevelt -- The revolt of the unfit / Nicholas Murray Butler -- On translating the odes of Horace / William Peterfield Trent.	2012-07-10	699	\N
ebooks/40197	The Country-Life Movement in the United States	\N	\N	en	\N	2012-07-10	71	\N
ebooks/40198	Practical Lithography	\N	\N	en	\N	2012-07-10	70	\N
ebooks/40199	Mabel: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2012-07-10	9	\N
ebooks/402	Penrod	\N	\N	en	\N	2006-03-15	201	\N
ebooks/4020	Arcadian Adventures with the Idle Rich	\N	\N	en	A little dinner with Mr. Lucullus Fyshe -- The wizard of finance -- The arrested philanthropy of Mr. Tomlinson -- The Yahi-Bahi Oriental Society of Mrs. Rasselyer-Brown -- The love story of Mr. Peter Spillikins -- The rival churches of St. Asaph and St. Osoph -- The ministrations of the Rev. Uttermust Dumfarthing -- The great fight for clean government.	2003-05-01	72	\N
ebooks/40200	Exultations	\N	\N	en	\N	2012-07-10	44	\N
ebooks/40201	Things seen in Spain	\N	\N	en	\N	2012-07-10	54	\N
ebooks/40202	The Annals of Ann	\N	\N	en	\N	2012-07-10	57	\N
ebooks/40203	Arsène Lupin versus Herlock Sholmes	\N	\N	en	Lottery ticket no. 514 -- The blue diamond -- Herlock Sholmes opens hostilities -- Light in the darkness -- An abduction -- Second arrest of Arsène Lupin -- The Jewish lamp -- The shipwreck.	2012-07-11	181	\N
ebooks/40204	Punch, or the London Charivari, Vol. 105 December 16, 1893	\N	\N	en	\N	2012-07-11	9	\N
ebooks/40205	History of Cleopatra, Queen of Egypt	\N	\N	en	\N	2012-07-11	80	\N
ebooks/40206	Bible Studies: Essays on Phallic Worship and Other Curious Rites and Customs	\N	\N	en	Preface -- Phallic worship among the Jews -- Circumcision -- Moses at the inn -- The brazen serpent, and salvation by similars -- Religion and magic -- Taboos -- Blood rites -- Scapegoats -- A Bible barbarity -- Bible witchcraft -- Saul's spiritualist stance at Endor -- Sacrifices -- The Passover -- The evolution of Jahveh -- Joshua and the sun -- The Hebrew prophets -- Old Testament marriage -- The Song of Solomon -- Sacred seven.	2012-07-11	98	\N
ebooks/40207	The Christian Doctrine of Hell	\N	\N	en	\N	2012-07-11	32	\N
ebooks/40208	Life of Thomas Paine\r\nWritten Purposely to Bind with His Writings	\N	\N	en	\N	2012-07-11	14	\N
ebooks/40209	Marriage in Free Society	\N	\N	en	\N	2012-07-11	18	\N
ebooks/4021	Dear Brutus	\N	\N	en	\N	2003-05-01	107	\N
ebooks/40210	Thomas Paine, the Apostle of Liberty\r\nAn Address Delivered in Chicago, January 29, 1916; Including the Testimony of Five Hundred Witnesses	\N	\N	en	Thomas Paine, the apostle of liberty -- "Common Sense" and the American Revolution -- The "Rights of Man" and the French Revolution -- "Age of Reason" and recantation calumny -- Paine's place in literature -- Reforms and inventions -- Testimonials and tributes.	2012-07-11	66	\N
ebooks/40211	Church Reform\r\nThe Only Means to That End, Stated in a Letter to Sir Robert Peel, Bart., First Lord of the Treasury	\N	\N	en	\N	2012-07-11	20	\N
ebooks/40212	A Letter to the Society for the Suppression of Vice, on Their Malignant Efforts to Prevent a Free Enquiry After Truth and Reason	\N	\N	en	\N	2012-07-11	13	\N
ebooks/40213	Oeuvres mathématiques d'Évariste Galois	\N	\N	fr	I. Articles publiés par Galois: Demonstration d'un théorème sur les fractions continues périodiques. Notes sur quelques points d'analyse. Analyse d'un mémoire sur la résolution algébrique des equations. Note sur la résolution des équations numériques. Sur la théorie des nombres -- II. Oeuvres posthumes. Lettre à Auguste Chevalier. Mémoire sur les conditions de résolubilité des équations par radicaux. Des équations primitives qui sont solubles par radicaux (fragment).	2012-07-11	83	\N
ebooks/40214	The Swan and Her Crew\r\nor The Adventures of Three Young Naturalists and Sportsmen on the Broads and Rivers of Norfolk	\N	\N	en	\N	2012-07-12	34	\N
ebooks/40215	Descriptive Zoopraxography; or, the science of animal locomotion made popular	\N	\N	en	\N	2012-07-11	40	\N
ebooks/40216	The Patriarchs\nBeing Meditations upon Enoch, Noah, Abraham, Isaac, Jacob, Joseph, Job; The Canticles, Heaven and Earth.	\N	\N	en	\N	2012-07-11	46	\N
ebooks/40217	Der Abend: Ein kleines Gespräch	\N	\N	de	\N	2012-07-12	17	\N
ebooks/40218	Die letzte Freude	\N	\N	de	\N	2012-07-12	38	\N
ebooks/40219	The Border Rifles: A Tale of the Texan War	\N	\N	en	\N	2012-07-12	34	\N
ebooks/4022	Coral Reefs; Volcanic Islands; South American Geology — Complete	\N	\N	en	\N	2003-05-01	52	\N
ebooks/40220	How Women Should Ride	\N	\N	en	A word to parents -- Girls on horseback -- Beginning to ride -- In the saddle -- Emergencies -- Choosing a mount -- Dress -- Leaping -- Riding to hounds -- Sympathy between horse and woman -- Practical knowledge of the stable -- Something on driving -- Something more on driving.	2012-07-12	51	\N
ebooks/40221	Gedichte	\N	\N	de	\N	2012-07-13	36	\N
ebooks/40222	Klagen eines Knaben	\N	\N	de	\N	2012-07-13	8	\N
ebooks/40223	British Quarterly Review, American Edition, Vol. LIV\r\nJuly and October, 1871	\N	\N	en	\N	2012-07-13	46	\N
ebooks/40224	Evolution of Life and Form\r\nFour lectures delivered at the twenty-third anniversary meeting of the Theosophical Society at Adyar, Madras, 1898	\N	\N	en	Ancient and modern science -- Functions of the Gods -- Evolution of life -- Evolution of form.	2012-07-13	60	\N
ebooks/40225	America Discovered by the Welsh in 1170 A.D.	\N	\N	en	\N	2012-07-13	34	\N
ebooks/40226	The Fall of Prince Florestan of Monaco	\N	\N	en	\N	2012-07-14	19	\N
ebooks/40227	The love letters of Abelard and Heloise	\N	\N	en	\N	2012-07-14	114	\N
ebooks/40228	Italië in de Middeleeuwen: Gedurende duizend jaar (305-1313)	\N	\N	nl	\N	2012-07-14	319	\N
ebooks/40229	History of Randolph-Macon College, Virginia\nThe Oldest Incorporated Methodist College in America	\N	\N	en	\N	2012-07-14	10	\N
ebooks/4023	Candida	\N	\N	en	\N	2003-05-01	262	\N
ebooks/40230	Der Waldbrand	\N	\N	de	\N	2012-07-14	7	\N
ebooks/40231	Die Gebete der Demut	\N	\N	de	\N	2012-07-14	8	\N
ebooks/40232	Post-Impressions: An Irresponsible Chronicle	\N	\N	en	Alma mater Broadway -- The contemplative life -- Summer reading -- Nocturne -- Harold's soul, I -- Educational -- Morgan -- The modern inquisition -- Thorns in the cushion -- Low-grade citizens -- Romance -- Wanderlust -- Unrevised schedules -- Somewhat confused -- Harold's soul, II -- Rhetoric 21 -- Real people -- Different -- Academic freedom -- The heavenly maid -- Sheath-gowns -- With the editor's regrets -- A mad world -- Ph.D. -- Two and two -- Brick and mortar -- Incoherent -- Realism -- Art -- The pace of life -- Marcus Aurelius, 1914 -- By the turn of a hand -- The quarry slave -- Monotony of the poles.	2012-07-14	41	\N
ebooks/40233	War Experiences and the Story of the Vicksburg Campaign from "Milliken's Bend" to July 4, 1863\r\nbeing an accurate and graphic account of campaign events taken from the diary of Capt. J.J. Kellogg, of Co. B 113th Illinois volunteer infantry	\N	\N	en	\N	2012-07-14	12	\N
ebooks/40234	The Early Introduction of Bogus Freemasonry in the United States of America and Texas Among Colored Masons	\N	\N	en	\N	2012-07-14	26	\N
ebooks/40235	The Expositor's Bible: The Books of Chronicles	\N	\N	en	\N	2012-07-14	39	\N
ebooks/40236	Memoirs of Benjamin Franklin; Written by Himself. [Vol. 2 of 2]\r\nWith his Most Interesting Essays, Letters, and Miscellaneous Writings; Familiar, Moral, Political, Economical, and Philosophical, Selected with Care from All His Published Productions, and Comprising Whatever Is Most Entertaining and Valuable to the General Reader	\N	\N	en	Essays -- Letters -- Philosophical subjects.	2012-07-14	45	\N
ebooks/40237	By the Sea, and Other Verses	\N	\N	en	\N	2012-07-15	39	\N
ebooks/40238	A Thousand Miles in the Rob Roy Canoe on Rivers and Lakes of Europe	\N	\N	en	\N	2012-07-15	122	\N
ebooks/40239	Le Rhin, Tome IV	\N	\N	fr	\N	2012-07-15	16	\N
ebooks/4024	The Man of Destiny	\N	\N	en	\N	2003-05-01	94	\N
ebooks/40240	Letters on Astronomy\r\nin which the Elements of the Science are Familiarly Explained in Connection with Biographical Sketches of the Most Eminent Astronomers	\N	\N	en	Preface -- Introductory observations -- Doctrine of the sphere -- Astronomical instruments; telescope -- Observatories -- Time and the calendar -- Figure of the earth -- Diurnal revolution -- Parallax and refraction -- The sun -- Annual revolution; seasons -- Laws of motion -- Terrestrial gravity -- Sir Isaac Newton; unversal gravitation; figure of the earth's orbit; precession of the equinoxes -- The moon -- The moon; phases; harvest moon; librations -- Moon's orbit; her irregularities -- Eclipses -- Longitude; tides -- Planets; Mercury and Venus -- Superior planets: Mars, Jupiter, Saturn, and Uranus -- Copernicus; Galileo -- Saturn; Uranus; asteroids -- The planetary motions; Kepler's laws; Kepler -- Comets -- Meteoric showers -- Fixed stars -- System of the world -- Natural theology -- Recent discoveries.	2012-07-15	93	\N
ebooks/40241	Hieroglyphics	\N	\N	en	\N	2012-07-15	116	\N
ebooks/40242	The Modern Railroad	\N	\N	en	\N	2012-07-15	170	\N
ebooks/40243	The Hittites: The story of a Forgotten Empire	\N	\N	en	The Hittites of the Bible -- The Hittites on the monuments of Egypt and Assyria -- The Hittite monuments -- The Hittite empire -- The Hittite cities and race -- Hittite religion and art -- The inscriptions -- Hittite trade and industry.	2012-07-15	102	\N
ebooks/40244	The History of the Thirteen Colonies of North America 1497-1763	\N	\N	en	\N	2012-07-15	89	\N
ebooks/40245	When the Owl Cries	\N	\N	en	\N	2012-07-15	27	\N
ebooks/40246	North Cornwall Fairies and Legends	\N	\N	en	Introduction -- The adventures of a Piskey in search of his laugh -- The legend of the Padstow Doombar -- The little cake-bird -- The impounded crows -- The Piskeys' revenge -- The old Sky Woman -- Reefy, reefy rum -- The little horses and horsemen of Padstow -- How Jan Brewer was Piskey-laden -- The small people's fair -- The Piskeys who did Aunt Betsy's work -- The Piskeys who carried their beds -- The fairy whirlwind.	2012-07-15	41	\N
ebooks/40247	Expédition nocturne autour de ma chambre	\N	\N	fr	\N	2012-07-15	39	\N
ebooks/40248	Voyage autour de ma chambre	\N	\N	fr	\N	2012-07-15	226	\N
ebooks/40249	In a Cheshire Garden: Natural History Notes	\N	\N	en	\N	2012-07-16	51	\N
ebooks/4025	Anna Christie	\N	\N	en	\N	2003-05-01	115	\N
ebooks/40250	Of the Decorative Illustration of Books Old and New\n3rd ed.	\N	\N	en	\N	2012-07-16	105	\N
ebooks/40251	Titian: a collection of fifteen pictures and a portrait of the painter	\N	\N	en	\N	2012-07-16	18	\N
ebooks/40252	The Baptist Magazine, Vol. 27, 1835	\N	\N	en	\N	2012-07-17	14	\N
ebooks/40253	Peachmonk\r\nA Serio-Comic Detective Tale in Which No Fire-Arms Are Used and No One is Killed	\N	\N	en	\N	2012-07-16	14	\N
ebooks/40254	Bert Wilson's Twin Cylinder Racer	\N	\N	en	\N	2012-07-16	27	\N
ebooks/40255	The Cultural History of Marlborough, Virginia\r\nAn Archeological and Historical Investigation of the Port Town for Stafford County and the Plantation of John Mercer, Including Data Supplied by Frank M. Setzler and Oscar H. Darter	\N	\N	en	\N	2012-07-16	131	\N
ebooks/40256	Barium: A Cause of the Loco-Weed Disease	\N	\N	en	\N	2012-07-16	19	\N
ebooks/40257	Man's Place in Nature, and Other Essays	\N	\N	en	\N	2012-07-16	52	\N
ebooks/40258	Uusi aika: Romaani	\N	\N	fi	\N	2012-07-16	9	\N
ebooks/40259	Charles Auchester, Volume 2 (of 2)	\N	\N	en	\N	2012-07-16	49	\N
ebooks/4026	The First Man	\N	\N	en	\N	2003-05-01	69	\N
ebooks/40260	The Last Days of Tolstoy	\N	\N	en	\N	2012-07-16	29	\N
ebooks/40261	Zwei offene Briefe an Dr. J. Spaeth, Professor der Geburtshilfe an der k. k. Josefs-Akademie in Wien, und an Hofrath Dr. F. W. Scanzoni, Professor der Geburtshilfe zu Würzburg	\N	\N	de	\N	2012-07-16	11	\N
ebooks/40262	Frank Merriwell's Triumph; Or, The Disappearance of Felicia	\N	\N	en	\N	2012-07-17	32	\N
ebooks/40263	Folly as It Flies; Hit at by Fanny Fern	\N	\N	en	Discourse upon husbands -- Grandmother's chat about children -- Women and their discontents -- Women and some of their mistakes -- Notes upon preachers and preaching -- Bridget as she was, and Bridget as she is -- A chapter on tobacco -- Give the convicts a chance -- A glance at Washington -- Glimpses of camp life -- Unwritten history of the war -- My summers in New England -- Boston and New York -- Some things in New York -- Working girls of New York -- Washing the baby -- Children have their rights -- Mourning -- To young girls -- A little talk with the other sex -- A chapter on men -- Literary people -- Some varieties of women -- Mistakes about our children -- Thoughts of some every day topics -- A trip to the northern lakes.	2012-07-17	78	\N
ebooks/40264	Regiment of Women	\N	\N	en	\N	2012-07-17	127	\N
ebooks/40265	The Great Quest\r\nA romance of 1826, wherein are recorded the experiences of Josiah Woods of Topham, and of those others with whom he sailed for Cuba and the Gulf of Guinea	\N	\N	en	\N	2012-07-17	67	\N
ebooks/40266	The Punster's Pocket-book\r\nor, the Art of Punning Enlarged by Bernard Blackmantle, illustrated with numerous original designs by Robert Cruikshank	\N	\N	en	\N	2012-07-17	56	\N
ebooks/40267	The Celtic Magazine, Vol I, No. IV, February 1876\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interest of the Celt at Home and Abroad.	\N	\N	en	\N	2012-07-17	25	\N
ebooks/40268	Significant Achievements in Space Bioscience 1958-1964	\N	\N	en	\N	2012-07-17	75	\N
ebooks/40269	At the Black Rocks	\N	\N	en	\N	2012-07-18	17	\N
ebooks/4027	Little Songs	\N	\N	en	\N	2003-05-01	10	\N
ebooks/40270	Nooks and Corners of Pembrokeshire	\N	\N	en	\N	2012-07-18	50	\N
ebooks/40271	London Before the Conquest	\N	\N	en	\N	2012-07-18	31	\N
ebooks/40272	L'élite: écrivains, orateurs sacrés, peintres, sculpteurs	\N	\N	fr	ÉCRIVAINS: Beaudelaire. Les Goncourt. Stéphane Mallarmé. Les Rosny. Verlaine. Villiers de l'Isle-Adam. Hugo. Alph. Daudet. Valmore. M. J. K. Huysmans. Lamartine. M. Octave Mirbeau. Brizeux. M. Anatole France. M. Mistral. M. Pierre Loti -- ORATEURS SACRÉS: P. Monsabré. Mgr d'Hulst -- PEINTRES: M. Puvis de Chavannes. M. Albert Besnard. M. Eugène Carrière. M. Jules Chéret. M. Claude Monet. M. J.-P. Raffaëlli. M. James Whistler -- SCULPTEURS: M. Rodin.	2012-07-18	34	\N
ebooks/40273	The Bolsheviki and World Peace	\N	\N	en	\N	2012-07-18	41	\N
ebooks/40274	Maps of Old London	\N	\N	en	I. Wyngaerde (in three sections) -- II. Agas -- III. Section of Agas -- IV. Hoefnagel -- V. Norden London -- VI. Norden Westminster -- VII. Faithorne -- VIII. Ogilby -- IX. Rocque.	2012-07-19	72	\N
ebooks/40275	The Celtic Magazine, Vol. I No. V\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interests of the Celt at Home and Abroad	\N	\N	en	\N	2012-07-19	50	\N
ebooks/40276	Stories of Invention, Told by Inventors and their Friends	\N	\N	en	\N	2012-07-19	63	\N
ebooks/40277	The Little Indian Weaver	\N	\N	en	\N	2012-07-19	14	\N
ebooks/40278	The Threatening Eye	\N	\N	en	\N	2012-07-19	82	\N
ebooks/40279	Les Explorateurs du Centre de l'Afrique	\N	\N	fr	\N	2012-07-19	10	\N
ebooks/4028	The Autobiography of Benvenuto Cellini	\N	\N	en	\N	2003-05-01	252	\N
ebooks/40280	Retrospect of Western Travel, Volume 1 (of 2)	\N	\N	en	\N	2012-07-19	36	\N
ebooks/40281	Retrospect of Western Travel, Volume 2 (of 2)	\N	\N	en	\N	2012-07-19	52	\N
ebooks/40282	Evolution and Classification of the Pocket Gophers of the Subfamily Geomyinae	\N	\N	en	\N	2012-07-20	14	\N
ebooks/40283	Rudy and Babette; Or, The Capture of the Eagle's Nest	\N	\N	en	Rudy and Babette -- The fellow-traveler -- The old bachelor's nightcap -- The garden of paradise.	2012-07-20	37	\N
ebooks/40284	The Sex Life of the Gods	\N	\N	en	\N	2012-07-20	124	\N
ebooks/40285	The Syrian Christ	\N	\N	en	\N	2012-07-20	34	\N
ebooks/40286	The Decoration of Leather\nFrom the French of Georges de Récy	\N	\N	en	Translator's note -- Introduction: the decoration of leather in the past -- Tools and leather -- Methods of working in leather -- Leather mosaic -- Dyes, patines and gilding -- The choice of design and colour -- Appendix: Leather hangings and furniture -- Note: Some extracts from the report of the committee on leather for bookbinding, appointed by the Council of the Society of Arts, February, 1900.	2012-07-20	137	\N
ebooks/40287	The Treatment of Hay Fever by rosin-weed, ichthyol and faradic electricity\r\nWith a discussion of the old theory of gout and the new theory of anaphylaxis	\N	\N	en	\N	2012-07-20	24	\N
ebooks/40288	The Modes of Ancient Greek Music	\N	\N	en	\N	2012-07-20	122	\N
ebooks/40289	The Violin\nSome Account of That Leading Instrument and Its Most Eminent Professors, from Its Earliest Date to the Present Time; with Hints to Amateurs, Anecdotes, etc.	\N	\N	en	Origin and early history of the violin -- The Italian School -- Paganini -- The French School -- The German School -- The English School -- Amateurs -- Female violinists -- On the construction of the violin -- Miscellaneous anecdotes, collected scraps, eccentric varieties, &c.	2012-07-21	102	\N
ebooks/4029	True Stories about Dogs and Cats	\N	\N	en	\N	2003-05-01	17	\N
ebooks/40290	The Testimony of Tradition	\N	\N	en	\N	2012-07-21	82	\N
ebooks/40291	Absalons Brønd	\N	\N	da	\N	2012-07-21	9	\N
ebooks/40292	Paris Vistas	\N	\N	en	\N	2012-07-21	65	\N
ebooks/40293	Vie de Bohème: A Patch of Romantic Paris	\N	\N	en	\N	2012-07-21	58	\N
ebooks/40294	Der Mord an der Jungfrau	La vierge assassinée. German	\N	de	\N	2012-07-22	30	\N
ebooks/40295	Lord Montagu's Page: An Historical Romance	\N	\N	en	\N	2012-07-22	35	\N
ebooks/40296	Ο Σάνσελλορ	Le Chancellor. Greek	\N	el	\N	2012-07-22	34	\N
ebooks/40297	Ole Bull: A Memoir	\N	\N	en	Ole Bull: a memoir / Sara C. Bull -- Anatomy of the violinist / A. B. Crosby -- Violin notes / Ole Bull.	2012-07-22	57	\N
ebooks/40298	Junge Pferde! Junge Pferde!	\N	\N	de	\N	2012-07-22	15	\N
ebooks/40299	Memorie di un vecchio carbonaro ravegnano	\N	\N	it	\N	2012-07-22	39	\N
ebooks/403	Soldiers of Fortune	\N	\N	en	\N	1996-01-01	53	\N
ebooks/4030	Travellers' Stories	\N	\N	en	\N	2003-05-01	9	\N
ebooks/40300	Dorothy	\N	\N	en	\N	2012-07-22	52	\N
ebooks/40301	Sporting Society; or, Sporting Chat and Sporting Memories, Vol. 1 (of 2)	\N	\N	en	\N	2012-07-23	52	\N
ebooks/40302	Sporting Society; or, Sporting Chat and Sporting Memories, Vol. 2 (of 2)	\N	\N	en	\N	2012-07-23	70	\N
ebooks/40303	The Rover Boys Down East; or, The Struggle for the Stanhope Fortune	\N	\N	en	\N	2012-07-23	25	\N
ebooks/40304	Die Spur	\N	\N	de	\N	2012-07-23	10	\N
ebooks/40305	Problems of the Pacific	\N	\N	en	The ocean of the future  -- Russia in the Pacific  -- The rise of Japan  -- China and the teeming millions of Asia  -- The United States: an imperial power  -- Great Britain's entry into the Pacific  -- The British continent in the Pacific  -- New Zealand and the smaller British Pacific colonies -- The native races -- Latin America -- Canada and the Pacific -- The navies of the Pacific -- The armies of the Pacific -- Treaties in the Pacific -- The Panama Canal -- The industrial position in the Pacific -- Some strategical considerations -- The rivals.	2012-07-23	57	\N
ebooks/40306	Nooks & Corners of Old Paris	Nooks and Corners of Old Paris	\N	en	Preface -- Introduction -- The Old City -- The Isle of Saint-Louis -- The left bank of the Seine -- The right bank of the river.	2012-07-23	32	\N
ebooks/40307	The Letters of William James, Vol. 1	\N	\N	en	\N	2012-07-23	117	\N
ebooks/40308	L'Illustration, No. 0046, 13 Janvier 1844.	\N	\N	fr	\N	2012-07-23	4	\N
ebooks/40355	Nooks and Corners of Shropshire	\N	\N	en	\N	2012-07-27	75	\N
ebooks/40309	The Art of Amusing\r\nBeing a Collection of Graceful Arts, Merry Games, Odd Tricks, Curious Puzzles, and New Charades. Together with Suggestions for Private Theatricals, Tableaux, and All Sorts of Parlor and Family Amusements.	\N	\N	en	\N	2012-07-23	99	\N
ebooks/4031	The London Prodigal; "by William Shakespeare." as it was played by the King's Majesties servants.	\N	\N	en	\N	2003-05-01	14	\N
ebooks/40310	Et forfærdeligt Hus-Kors\r\nEller en sandfærdig Beretning om en gruelig Fristelse, som tvende fromme Ægte-Folk i Kiøge for nogen rum Tid siden har været plagede med	\N	\N	da	\N	2012-07-23	6	\N
ebooks/40311	China and Pottery Marks	Traditions and Old China	\N	en	\N	2012-07-24	540	\N
ebooks/40312	The Intoxicated Ghost, and other stories	\N	\N	en	The intoxicated ghost -- A problem in portraiture -- The knitters in the sun -- A comedy in crape -- A meeting of the Psychical Club -- Tim Calligan's grave-money -- Miss Gaylord and Jenny -- Dr. Polnitzski -- In the Virginia room.	2012-07-24	38	\N
ebooks/40313	Die Brücke	\N	\N	de	\N	2012-07-24	13	\N
ebooks/40314	Yester und Li: Die Geschichte einer Sehnsucht	\N	\N	de	\N	2012-07-24	13	\N
ebooks/40315	The Contemporary Review, Volume 36, December 1879	\N	\N	en	\N	2012-07-25	38	\N
ebooks/40316	At the Age of Eve	\N	\N	en	\N	2012-07-24	52	\N
ebooks/40317	Hymnen	\N	\N	de	\N	2012-07-24	22	\N
ebooks/40318	The Book of Cheese	\N	\N	en	\N	2012-07-25	158	\N
ebooks/40319	The Life of Mrs. Humphry Ward	\N	\N	en	\N	2012-07-24	88	\N
ebooks/4032	Atlantis: The Antedeluvian World	\N	\N	en	\N	2003-05-01	149	\N
ebooks/40320	Mr. Punch Afloat: The Humours of Boating and Sailing	\N	\N	en	\N	2012-07-24	527	\N
ebooks/40321	Grim Tales	\N	\N	en	The ebony frame -- John Charrington's wedding -- Uncle Abraham's romance -- The mystery of the semi-detached -- From the dead -- Man-size in marble -- The mass for the dead.	2012-07-24	185	\N
ebooks/40322	Modern Illustration	\N	\N	en	\N	2012-07-24	55	\N
ebooks/40323	The Celtic Magazine, Vol. I, No. VI, April 1876\r\nA Monthly Periodical Devoted to the Literature, History, Antiquities, Folk Lore, Traditions, and the Social and Material Interests of the Celt at Home and Abroad	\N	\N	en	\N	2012-07-24	24	\N
ebooks/40324	True to a Type, Vol. 1 (of 2)	\N	\N	en	\N	2012-07-24	13	\N
ebooks/40325	True to a Type, Vol. 2 (of 2)	\N	\N	en	\N	2012-07-24	20	\N
ebooks/40326	Traduzione di Elia Morpurgo de' Discorsi Ebraici di Tolleranza e Felicità\r\ndiretti da Naftalì Herz Weisel, agli Ebrei dimoranti ne' dominj dell'Augustissimo Imperadore Giuseppe II. il Giusto con le note del traduttore	\N	\N	it	\N	2012-07-24	9	\N
ebooks/40327	Rübezahl\nDeutsche Volksmärchen vom Berggeist und Herrn des Riesengebirges	\N	\N	de	\N	2012-07-25	32	\N
ebooks/40328	Ahasvero nell'Isola del Diavolo: versi\r\npreceduti da uno studio su l'Ebraismo e la rivoluzione francese	\N	\N	it	\N	2012-07-24	12	\N
ebooks/40329	Ο Γερμανικός Φιλελληνισμός	German Philhellinism	\N	el	\N	2012-07-25	16	\N
ebooks/4033	Who Spoke Next	\N	\N	en	\N	2003-05-01	12	\N
ebooks/40330	Inchbracken: The Story of a Fama Clamosa	\N	\N	en	\N	2012-07-25	18	\N
ebooks/40331	A Rich Man's Relatives (Vol. 1 of 3)	\N	\N	en	\N	2012-07-25	11	\N
ebooks/40332	A Rich Man's Relatives (Vol. 2 of 3)	\N	\N	en	\N	2012-07-25	13	\N
ebooks/40333	A Rich Man's Relatives (Vol. 3 of 3)	\N	\N	en	\N	2012-07-27	5	\N
ebooks/40334	Birds in London	\N	\N	en	\N	2012-07-25	71	\N
ebooks/40335	The Bath Keepers; Or, Paris in Those Days, v.1\r\n(Novels of Paul de Kock Volume VII)	\N	\N	en	\N	2012-07-25	23	\N
ebooks/40336	The Agrarian Problem in the Sixteenth Century	The Agrarian Problem in the 16th Century	\N	en	\N	2012-07-26	105	\N
ebooks/40337	Connie Morgan in Alaska	\N	\N	en	\N	2012-07-26	60	\N
ebooks/40338	The Further Adventures of Mr. Verdant Green, an Oxford Under-Graduate\r\nBeing a Continuation of "The Adventures of Mr. Verdant Green, an Oxford Freshman"	\N	\N	en	\N	2012-07-26	37	\N
ebooks/40339	Selections from the Observator (1681-1687)	\N	\N	en	\N	2012-07-26	18	\N
ebooks/4034	The Untilled Field	\N	\N	en	In the clay -- Some parishioners -- The exile -- Home sickness -- A letter to Rome -- Julia Cahill's curse -- A playhouse in the waste -- The wedding-gown -- The clerk's quest -- "Alms-giving." -- So on he fares -- The wild goose -- The way back.	2003-05-01	48	\N
ebooks/40340	Beaumarchais and the War of American Independence, Vol. 2	\N	\N	en	\N	2012-07-26	33	\N
ebooks/40341	King Alfred's Old English Version of St. Augustine's Soliloquies\nTurned into Modern English	\N	\N	en	\N	2012-07-26	53	\N
ebooks/40342	The Freedom of Science	\N	\N	en	\N	2012-07-26	47	\N
ebooks/40343	Lilian	\N	\N	en	\N	2012-07-26	35	\N
ebooks/40344	Poems, 1916-1918	\N	\N	en	\N	2012-07-26	16	\N
ebooks/40345	A Song of the Guns	\N	\N	en	The voice of the slaves -- Headquarters -- Gun-teams -- Eyes in the air -- Signals -- The observers -- Ammunition column -- The voice of the guns.	2012-07-26	18	\N
ebooks/40346	The Spanish Brothers: A Tale of the Sixteenth Century	The Spanish Brothers: A Tale of the 16th Century	\N	en	\N	2012-07-26	12	\N
ebooks/40347	The Coward Behind the Curtain	\N	\N	en	\N	2012-07-27	17	\N
ebooks/40348	The Crime and the Criminal	\N	\N	en	\N	2012-07-27	28	\N
ebooks/40349	The Chase of the Ruby	\N	\N	en	\N	2012-07-27	29	\N
ebooks/4035	Greek Studies: a Series of Essays	\N	\N	en	A study of Dionysus; the spiritual form of fire and dew — The bacchanals of Euripides — The myth of Demeter and Persephone — Hippolytus veiled: a study from Euripides — The beginnings of Greek sculpture — The marbles of Aegina — The age of athletic prizemen: a chapter in Greek art	2003-05-01	66	\N
ebooks/40350	Government in Republican China	\N	\N	en	\N	2012-07-27	67	\N
ebooks/40351	Algemeene Geschiedenis in Verhalen: Oudheid	\N	\N	nl	Inleiding -- De Egyptenaren -- Kores en de Perzen -- De Phoeniciërs -- De Grieken -- De tocht naar Troje: 1200 v. C. -- Lycurgus en de Spartanen: 888 -- Solon en de Atheners -- De Perzische oorlogen -- Pericles: 444 -- Alcibiades -- Socrates: 400 -- Epaminondas en Pelopidas -- Alexander van Macedonië -- De oude Romeinen -- Pyrrhus en Fabricius -- De Punische oorlogen: 264-146 -- De Gracchen -- Marius en Sulla -- Julius Caesar: 44 -- Octavianus Augustus -- Verscheidene Keizers van 't Romeinsche rijk -- Constantijn de Groote: 323 n. C. -- De volksverhuizing: 375 -- Ondergang van 't West-Romeinsche rijk.	2012-07-27	41	\N
ebooks/40352	Punch, or the London Charivari, Vol. 107. August 4, 1894.	\N	\N	en	\N	2012-07-27	11	\N
ebooks/40353	The Datchet Diamonds	\N	\N	en	\N	2012-07-27	37	\N
ebooks/40354	Confessions of a Young Lady: Her Doings and Misdoings	\N	\N	en	A wonderful girl -- Cupid's messenger -- The ogre -- The handwriting -- The People's Stock Exchange -- Breaking the ice -- A girl who couldn't -- The Princess Margaretta -- The end of his holiday -- The girl and the boy -- A mutual affinity -- Magical music -- A runaway wife.	2012-07-27	169	\N
ebooks/40357	Four Months Afoot in Spain	\N	\N	en	\N	2012-07-27	29	\N
ebooks/40358	Salta	\N	\N	es	La ciudad -- Los campos -- Historietas y cuentos -- Humorismos y filosofias.	2012-07-28	43	\N
ebooks/40359	The Fairy Ring	\N	\N	en	\N	2012-07-28	34	\N
ebooks/4036	Essays from 'The Guardian'	\N	\N	en	English literature -- Amiel's "Journal intime" -- Browning -- "Robert Elsmere" -- Their Majesties' servants -- Wordsworth -- Mr. Gosse's poems -- Ferdinand Fabre -- The "Contes" of M. Augustin Filon.	2003-05-01	32	\N
ebooks/40360	Guide to Yosemite\r\nA handbook of the trails and roads of Yosemite valley and the adjacent region	\N	\N	en	\N	2012-07-28	57	\N
ebooks/40361	The Air Pirate	\N	\N	en	\N	2012-07-28	31	\N
ebooks/40362	Stories of the Universe: Animal Life	\N	\N	en	The story of animal life -- How animals adapt themselves to circumstances -- Classification: the sorting of the animal kingdom -- The one-celled animals, or Protozoa -- The Coelenterata -- The sponges -- The Vermes or worms -- The Arthropoda: lobsters, spiders, and insects -- The Mollusca, or shell-fish -- The Brachiopoda, or lamp-shells -- The moss-corals, or Polyzoa -- The Echinodermata -- The Chordata -- The Vertebrata -- Man -- How zoologists do their work.	2012-07-28	193	\N
ebooks/40363	An Alphabet of Quadrupeds\nComprising descriptions of their appearance and habits	\N	\N	en	\N	2012-07-29	22	\N
ebooks/40364	The Blue Raider: A Tale of Adventure in the Southern Seas	\N	\N	en	\N	2012-07-28	15	\N
ebooks/40365	Anarchy	Anarchia. English	\N	en	\N	2012-07-28	54	\N
ebooks/40366	Mary Ware in Texas	\N	\N	en	\N	2012-07-29	100	\N
ebooks/40367	The Decoration of Houses	\N	\N	en	\N	2012-07-29	187	\N
ebooks/40368	An Annapolis First Classman	\N	\N	en	\N	2012-07-29	16	\N
ebooks/40369	The Silent Readers: Sixth Reader	\N	\N	en	\N	2012-07-29	47	\N
ebooks/4037	Appreciations, with an Essay on Style	\N	\N	en	Style -- Wordsworth -- Coleridge -- Charles Lamb -- Sir Thomas Browne -- "Love's labours lost -- "Measure for measure." -- Shakespeare's English kings -- Dante Gabriel Rossetti -- Feuillet's "La morte" -- Postscript.	2003-05-01	136	\N
ebooks/40370	Encyclopaedia Britannica, 11th Edition, "Hydromechanics" to "Ichnography"\r\nVolume 14, Slice 2	\N	\N	en	\N	2012-07-29	72	\N
ebooks/40371	Britain in the Middle Ages: A History for Beginners	\N	\N	en	\N	2012-07-29	37	\N
ebooks/40372	The Secret of the Silver Car\nFurther Adventures of Anthony Trent, Master Criminal	\N	\N	en	\N	2012-07-30	34	\N
ebooks/40373	A Guide to Health	\N	\N	en	\N	2012-07-30	420	\N
ebooks/40374	De l'origine et de l'institution du notariat\r\nPrécis historique lu à  l'Academie des Sciences, belles-lettres et arts de Clermont-Ferrand	\N	\N	fr	\N	2012-07-30	31	\N
ebooks/40375	The London Venture	\N	\N	en	\N	2012-07-31	38	\N
ebooks/40376	Cork: Its Origin and Industrial Uses	\N	\N	en	\N	2012-07-31	64	\N
ebooks/40377	Infedele: Commedia in tre atti	\N	\N	it	\N	2012-07-30	8	\N
ebooks/40378	Il trionfo: Dramma in quattro atti	\N	\N	it	\N	2012-07-31	7	\N
ebooks/40379	Trench Ballads, and Other Verses	\N	\N	en	Part I. Trench ballads -- Part II. Pre-war poems -- Part III. Other poems.	2012-07-31	11	\N
ebooks/4038	Imaginary Portraits	\N	\N	en	A prince of court painters -- Denys l'Auxerrois -- Sebastian van Storck -- Duke Carl of Rosenmold.	2003-05-01	52	\N
ebooks/40380	The School System of Norway	\N	\N	en	\N	2012-07-31	66	\N
ebooks/40381	Vistas in Sicily	\N	\N	en	Introduction -- Discovery -- Palermo -- A night of dissipation -- Cathedrals -- Palaces and people -- The plain of Panormos -- Around the island -- The road to Syracuse -- The harbor and the Anapo -- Syracuse the Pentapolis -- Catania and Mt. Ætna -- Taormina -- Some mountain vistas -- Lights and shades -- The city that was -- The northern shore -- The western shore -- Addio, Sicilia!	2012-07-31	111	\N
ebooks/40382	Nuoruuden unelmia	Ungdomsdrömmar. Finnish	\N	fi	\N	2012-07-31	4	\N
ebooks/40383	Musical Myths and Facts, Volume 1 (of 2)	\N	\N	en	\N	2012-09-27	84	\N
ebooks/40384	Musical Myths and Facts, Volume 2 (of 2)	\N	\N	en	\N	2012-09-27	108	\N
ebooks/40385	Rutledge	\N	\N	en	\N	2012-08-01	14	\N
ebooks/40386	Wandering Ghosts	\N	\N	en	The dead smile -- The screaming skull -- Man overboard! -- For the blood is the life -- The upper berth -- By the waters of paradise -- The doll's ghost.	2012-08-01	255	\N
ebooks/40387	Studies of Christianity; Or, Timely Thoughts for Religious Thinkers	\N	\N	en	Introductory thoughts, from Mr. Martineau's writings -- Distinctive types of Christianity -- Christianity without priest and without ritual -- Inconsistency of the scheme of vicarious redemption -- Mediatorial religion -- Five points of Christian faith -- Creed and heresies of early Christianity -- The creed of Christendom -- The ethics of Christendom -- The restoration of belief -- One gospel in many dialects -- St. Paul and his modern students -- Sin: what it is, what it is not -- The duties of Christians in an age of controversy.	2012-08-01	67	\N
ebooks/40388	The Life of John Marshall, Volume 1: Frontiersman, soldier, lawmaker, 1755-1788	\N	\N	en	\N	2012-08-01	243	\N
ebooks/40389	The Life of John Marshall, Volume 2: Politician, diplomatist, statesman, 1789-1801	\N	\N	en	\N	2012-08-03	64	\N
ebooks/4039	Volpone; Or, The Fox	\N	\N	en	\N	2003-05-01	716	\N
ebooks/40390	Cathedral Cities of France	\N	\N	en	\N	2012-08-01	31	\N
ebooks/40391	Der Dichter in Dollarica	\N	\N	de	\N	2012-08-01	41	\N
ebooks/40392	A magyar népköltés gyöngyei: A legszebb népdalok gyüjteménye	\N	\N	hu	\N	2012-08-01	19	\N
ebooks/40393	The Letters of a Post-Impressionist\nBeing the Familiar Correspondence of Vincent Van Gogh	\N	\N	en	\N	2012-08-02	302	\N
ebooks/40394	Sketches from the Subject and Neighbour Lands of Venice	\N	\N	en	\N	2012-08-02	44	\N
ebooks/40395	Theory of Groups of Finite Order	\N	\N	en	\N	2012-08-02	139	\N
ebooks/40396	Jack Harvey's Adventures; or, The Rival Campers Among the Oyster Pirates	\N	\N	en	\N	2012-08-02	46	\N
ebooks/40397	Blackwood's Edinburgh Magazine, Volume 65, No. 403, May, 1849	\N	\N	en	\N	2012-08-03	93	\N
ebooks/40398	The Turn of the Balance	\N	\N	en	\N	2013-02-19	55	\N
ebooks/40399	Les Usages du Siècle : lettres, conseils pratiques, le Savoir-vivre	\N	\N	fr	\N	2012-08-03	19	\N
ebooks/404	Industrial Biography: Iron Workers and Tool Makers	\N	\N	en	Iron and civilization -- Beginnings of the iron manufacturer in Britain -- Iron-smelting by pit-coal; Dud Dudley -- Andrew Yarranton -- Coalbrookdale Iron-works; The Darbys and Reynoldses -- Invention of cast-steel; Benjamin Huntsman -- The inventions of Henry Cort -- The Scotch iron manufacture; Dr. Roebuck; David Mushet -- Invention of the hot-blast; James Beaumont Neilson -- Mechanical inventions and inventors -- Joseph Bramah -- Henry Maudslay -- Joseph Clement -- Fox of Derby; Murray of Leeds; Roberts and Whitworth of Manchester -- James Nasmyth -- William Fairbairn.	1996-01-01	41	\N
ebooks/40500	Leatherface: A Tale of Old Flanders	\N	\N	en	\N	2012-08-14	24	\N
ebooks/4040	The Pedler of Dust Sticks	\N	\N	en	The pedler of dust sticks -- "On the grave of the good, great man" -- The mighty deeds of ABC -- What day is it? -- The child at her mother's grave -- Evening prayer -- The Sabbath is here -- To a butterfly.	2003-05-01	8	\N
ebooks/40400	History of the Origin, Formation, and Adoption of the Constitution of the United States, Vol. 1\r\nWith Notices of Its Principle Framers	\N	\N	en	\N	2012-08-03	65	\N
ebooks/40401	Three Little Women's Success: A Story for Girls	\N	\N	en	\N	2012-08-03	77	\N
ebooks/40402	Sagas from the Far East; or, Kalmouk and Mongolian Traditionary Tales	\N	\N	en	The saga of the well-and-wise walking Khan -- The saga of Ardschi-Bordschi and Vikramâditja's throne.	2012-08-03	120	\N
ebooks/40403	Girls of Highland Hall: Further Adventures of the Dandelion Cottagers	\N	\N	en	\N	2012-08-03	147	\N
ebooks/40404	The Elements of Geology	\N	\N	en	Introduction: the scope and aim of geology -- Part I. External geological agencies: The work of the weather. The work of ground water. Rivers and valleys. River deposits. The work of glaciers. The work of the wind. The sea and its shores. Offshore and deep-sea deposits -- Part II. Internal geological agencies: Movements of the earth's crust. Earthquakes. Volcanoes. Underground structures of igneous origin. Metamorphism and mineral veins -- Part III. Historical geology: The geological record. The pre-Cambrian systems. The Cambrian. The Ordovician and Silurian. The Devonian. The Carboniferous. The Mesozoic. The Tertiary. The Quaternary.	2012-08-04	120	\N
ebooks/40405	Mary Seaham: A Novel. Volume 1 of 3	\N	\N	en	\N	2012-08-04	10	\N
ebooks/40406	Mary Seaham: A Novel. Volume 2 of 3	\N	\N	en	\N	2012-08-04	47	\N
ebooks/40407	Mary Seaham: A Novel. Volume 3 of 3	\N	\N	en	\N	2012-08-04	3	\N
ebooks/40408	A Devotee: An Episode in the Life of a Butterfly	\N	\N	en	\N	2012-08-04	78	\N
ebooks/40409	Os Maias: episodios da vida romantica	\N	\N	pt	\N	2012-08-04	189	\N
ebooks/4041	Conscience	\N	\N	en	Conscience -- "It is only a trifle."	2003-05-01	9	\N
ebooks/40410	Dickens and His Illustrators\r\nCruikshank, Seymour, Buss, "Phiz," Cattermole, Leech, Doyle, Stanfield, Maclise, Tenniel, Frank Stone, Landseer, Palmer, Topham, Marcus Stone, and Luke Fildes\r\n2nd. Ed.	\N	\N	en	\N	2012-08-04	77	\N
ebooks/40411	The Potter's Craft: A Practical Guide for the Studio and Workshop	\N	\N	en	\N	2012-08-04	45	\N
ebooks/40412	Through the Year with Famous Authors	\N	\N	en	\N	2013-01-05	56	\N
ebooks/40413	Voyages loin de ma chambre t.1	\N	\N	fr	Souvenirs de voyage: Suisse. Allemagne. Belgique. Rentrée en France -- Voyage en Angleterre: Jersey. Guernesey. Sercq. Retour à Guernesey. Londres. Windsor. Oxford.	2012-08-04	47	\N
ebooks/40414	Sophy of Kravonia: A Novel	\N	\N	en	\N	2012-08-04	28	\N
ebooks/40415	Tower's Little Primer, for the youngest class in primary school	\N	\N	en	\N	2012-08-05	24	\N
ebooks/40416	The Rest Hollow Mystery	\N	\N	en	\N	2012-08-05	42	\N
ebooks/40417	Zeemans-Woordeboek\r\nBehelzende een verklaring der woorden, by scheepvaart en den handel in gebruik en een opgave der algemeene wetsbepalingen daartoe	\N	\N	nl	\N	2012-08-06	37	\N
ebooks/40418	It May Be True, Vol. 1 (of 3)	\N	\N	en	\N	2012-08-06	26	\N
ebooks/40419	The Adventures and Vagaries of Twm Shôn Catti\r\nDescriptive of Life in Wales: Interspersed with Poems	\N	\N	en	\N	2012-08-05	20	\N
ebooks/4042	Mozart: The Man and the Artist, as Revealed in His Own Words	\N	\N	en	\N	2003-05-01	52	\N
ebooks/40420	La voz de España contra todos sus enemigos	\N	\N	es	\N	2012-08-05	29	\N
ebooks/40421	The Comical Adventures of Twm Shon Catty (Thomas Jones, Esq.),\r\nCommonly known as the Welsh Robin Hood	\N	\N	en	\N	2012-08-05	34	\N
ebooks/40422	Voyages loin de ma chambre t.2	\N	\N	fr	\N	2012-08-04	30	\N
ebooks/40423	Lessons in the Art of Illuminating\r\nA Series of Examples selected from Works in the British Museum, Lambeth Palace Library, and the South Kensington Museum. With Practical Instructions, and a Sketch of the History of the Art	\N	\N	en	\N	2012-08-06	124	\N
ebooks/40424	Surgical Instruments in Greek and Roman Times	\N	\N	en	Introductory -- Material, execution, and ornamentation -- Knives -- Probes -- Forceps -- Bleeding cups, clysters, etc. -- Cauteries -- Bone and tooth instruments -- Bladder and gynaecological instruments -- Sutures, etc. -- Étui, etc.	2012-08-06	236	\N
ebooks/40425	Chinese Mother Goose Rhymes	\N	\N	en	\N	2012-08-06	72	\N
ebooks/40426	Daddy Long-Legs: A Comedy in Four Acts	\N	\N	en	\N	2012-08-06	358	\N
ebooks/40427	Report of the Hoosac Tunnel and Troy and Greenfield Railroad, by the Joint Standing Committee of 1866.	\N	\N	en	\N	2012-08-06	13	\N
ebooks/40428	A Sermon, Delivered Before His Excellency Edward Everett, Governor, His Honor George Hull, Lieutenant Governor, the Honorable Council, and the Legislature of Massachusetts, on the Anniversary Election, January 2, 1839	\N	\N	en	\N	2012-08-06	5	\N
ebooks/40429	Robinson Crusoe's Money;\r\nor, The Remarkable Financial Fortunes and Misfortunes of a Remote Island Community	\N	\N	en	\N	2012-08-06	36	\N
ebooks/4043	The Dynasts: An Epic-Drama of the War with Napoleon	\N	\N	en	\N	2003-05-01	238	\N
ebooks/40430	In the Saddle	\N	\N	en	\N	2012-08-06	19	\N
ebooks/40431	Miss Hildreth: A Novel, Volume 1	\N	\N	en	\N	2012-08-07	29	\N
ebooks/40432	Miss Hildreth: A Novel, Volume 2	\N	\N	en	\N	2012-08-07	37	\N
ebooks/40433	Miss Hildreth: A Novel, Volume 3	\N	\N	en	\N	2012-08-07	8	\N
ebooks/40434	The Place of Dragons: A Mystery	\N	\N	en	\N	2012-08-08	19	\N
ebooks/40435	Plato and the Other Companions of Sokrates, 3rd ed. Volume 1	\N	\N	en	\N	2012-08-07	88	\N
ebooks/40436	Plato and the Other Companions of Sokrates, 3rd ed. Volume 2	\N	\N	en	\N	2012-08-07	49	\N
ebooks/40437	Plato and the Other Companions of Sokrates, 3rd ed. Volume 3	\N	\N	en	\N	2012-08-07	54	\N
ebooks/40438	Plato and the Other Companions of Sokrates, 3rd ed. Volume 4	\N	\N	en	\N	2012-08-07	55	\N
ebooks/40439	Plato's Doctrine Respecting the Rotation of the Earth and Aristotle's Comment Upon That Doctrine	\N	\N	en	\N	2012-08-07	26	\N
ebooks/4044	What the Animals Do and Say	\N	\N	en	\N	2003-05-01	10	\N
ebooks/40440	A Day with Browning	\N	\N	en	\N	2012-08-08	23	\N
ebooks/40441	A Day with William Shakespeare	\N	\N	en	\N	2012-08-08	37	\N
ebooks/40442	A Day with the Poet Tennyson	\N	\N	en	\N	2012-08-08	30	\N
ebooks/40443	The Spirit of God as Fire; the Globe Within the Sun Our Heaven	\N	\N	en	\N	2012-08-08	65	\N
ebooks/40444	The Union: Or, Select Scots and English Poems	\N	\N	en	\N	2012-08-08	14	\N
ebooks/40445	The Life of John Marshall, Volume 3: Conflict and construction, 1800-1815	\N	\N	en	\N	2012-08-08	59	\N
ebooks/40446	Red Palmer: A Practical Treatise on Fly Fishing	\N	\N	en	\N	2012-08-08	20	\N
ebooks/40447	Pond and Stream	\N	\N	en	About the book -- The duck pond -- Stream and ditch -- Lake and river -- Our own aquarium.	2012-08-08	145	\N
ebooks/40448	The Child's Book of the Seasons	\N	\N	en	Spring -- Summer -- Autumn -- Winter.	2012-08-08	50	\N
ebooks/40449	The Woman with One Hand, and Mr. Ely's Engagement	\N	\N	en	\N	2012-08-08	18	\N
ebooks/4045	Omoo: Adventures in the South Seas	\N	\N	en	\N	2003-05-01	153	\N
ebooks/40450	Violet Forster's Lover	\N	\N	en	\N	2012-08-08	25	\N
ebooks/40451	Under One Flag	\N	\N	en	\N	2012-08-08	15	\N
ebooks/40452	The Twickenham Peerage	\N	\N	en	\N	2012-08-08	17	\N
ebooks/40453	Tom Ossington's Ghost	\N	\N	en	\N	2012-08-08	18	\N
ebooks/40454	Frivolities, Especially Addressed to Those Who Are Tired of Being Serious	\N	\N	en	The purse which was found -- For one night only -- Returning a verdict -- The Chancellor's ward -- A honeymoon trip -- The burglar's blunder -- Ninepence -- A battlefield up-to-date -- Mr. Harland's pupils -- A burglar alarm -- A lesson in sculling -- Outside.	2012-08-08	13	\N
ebooks/40455	Master of Men	\N	\N	en	\N	2012-08-08	49	\N
ebooks/40456	L'anarchie	\N	\N	fr	\N	2012-08-08	23	\N
ebooks/40457	Comparative Studies in Nursery Rhymes	\N	\N	en	\N	2012-08-08	140	\N
ebooks/40458	The Real Jesus of the Four Gospels	\N	\N	en	\N	2012-08-08	107	\N
ebooks/40459	Animal Intelligence\nThe International Scientific Series, Vol. XLIV.	\N	\N	en	\N	2012-08-09	111	\N
ebooks/4046	The Garden of Survival	\N	\N	en	\N	2003-05-01	58	\N
ebooks/40460	Hurlbut's Life of Christ For Young and Old\r\nA Complete Life of Christ Written in Simple Language, Based on the Gospel Narrative	\N	\N	en	\N	2012-08-09	58	\N
ebooks/40461	Indian Home Rule	\N	\N	en	\N	2012-08-09	135	\N
ebooks/40462	It Was the Road to Jericho	\N	\N	en	\N	2012-08-09	13	\N
ebooks/40463	The Little Colonel's Holidays	\N	\N	en	\N	2012-08-09	59	\N
ebooks/40464	The Mystery of Lincoln's Inn	\N	\N	en	\N	2012-08-09	38	\N
ebooks/40465	Just Irish	\N	\N	en	\N	2012-08-09	42	\N
ebooks/40466	A Short Compendium of the Catechism for the Indians\r\nWith the Approbation of the Rt. Rev. Frederic Baraga, Bishop of Saut Sainte Marie	\N	\N	oji	\N	2012-08-09	21	\N
ebooks/40467	Indian and Scout: A Tale of the Gold Rush to California	\N	\N	en	\N	2012-08-09	47	\N
ebooks/40468	The Barnet Book of Photography: A Collection of Practical Articles	\N	\N	en	\N	2012-08-09	52	\N
ebooks/40469	An Historical Summary of the Post Office in Scotland	\N	\N	en	\N	2012-08-10	14	\N
ebooks/4047	The Leavenworth Case	\N	\N	en	\N	2003-05-01	395	\N
ebooks/40470	Expositor's Bible: The Book of Job	\N	\N	en	\N	2012-08-10	66	\N
ebooks/40471	Alamo Ranch: A Story of New Mexico	\N	\N	en	\N	2012-08-10	45	\N
ebooks/40472	The History of Creation, Vol. 1 (of 2)\r\nOr the Development of the Earth and its Inhabitants by the Action of Natural Causes	\N	\N	en	\N	2012-08-14	132	\N
ebooks/40473	The History of Creation, Vol. 2 (of 2)\r\nOr the Development of the Earth and its Inhabitants by the Action of Natural Causes	\N	\N	en	\N	2012-08-14	85	\N
ebooks/40474	The Life and Writings of Henry Fuseli, Volume 3 (of 3)	\N	\N	en	\N	2012-08-10	111	\N
ebooks/40475	The Indian in his Wigwam; Or, Characteristics of the Red Race of America\r\nFrom Original Notes and Manuscripts	\N	\N	en	\N	2012-08-10	94	\N
ebooks/40476	Children of the Dawn : Old Tales of Greece	\N	\N	en	Introduction -- The riddle of the Sphinx -- Eros and Psyche -- Hero and Leander -- The sacrifice of Alcestis -- Hunting the Calydonian boar -- The curse of Echo -- The sculptor and the image -- The divine musician -- The flight of Arethusa -- The winning of Atalanta -- Paris and Œnone.	2012-08-11	55	\N
ebooks/40477	With Fire and Sword	\N	\N	en	\N	2012-08-11	62	\N
ebooks/40478	Αττικαί ημέραι	\N	\N	el	\N	2012-08-11	18	\N
ebooks/40479	In the Foreign Legion	\N	\N	en	\N	2012-08-11	95	\N
ebooks/4048	The Talkative Wig	\N	\N	en	\N	2003-05-01	16	\N
ebooks/40480	The Quest of the Four: A Story of the Comanches and Buena Vista	\N	\N	en	\N	2012-08-11	23	\N
ebooks/40481	Concerning Children	\N	\N	en	The precious ten -- The effect of minding on the mind -- Two and two together -- The burnt child dreads the slipper -- Teachable ethics -- A place for children -- Unconscious schooling -- Presumptuous age -- The respect due to youth -- Too much consideration -- Six mothers -- Meditations on the nurse-maid -- Children and servants -- Mothers, natural and unnatural -- Social parentage.	2012-08-11	66	\N
ebooks/40482	The Meaning of Faith	\N	\N	en	\N	2012-08-11	95	\N
ebooks/40483	These Twain	\N	\N	en	\N	2012-08-11	48	\N
ebooks/40484	Black Star's Campaign: A Detective Story	\N	\N	en	\N	2012-08-12	36	\N
ebooks/40485	The Missing Link in Modern Spiritualism	\N	\N	en	\N	2012-08-13	55	\N
ebooks/40486	Uusi tilanhaltia	Az új földesúr. Finnish	\N	fi	\N	2012-08-13	16	\N
ebooks/40487	Happy-go-lucky	\N	\N	en	\N	2012-08-12	29	\N
ebooks/40488	The Story of an Ancient Parish: Breage with Germoe\r\nWith Some Account of Its Armigers, Worthies and Unworthies, Smugglers and Wreckers, Its Traditions and Superstitions	\N	\N	en	The Celtic period -- The Saxons -- From the Norman Conquest to the Reformation -- The Reformation to the end of the Commonwealth -- Recent times -- The Godolphins -- The Arundells, de Pengersicks, Miltons and Sparnons -- Worthies and unworthies -- Place names and superstitions.	2012-08-12	69	\N
ebooks/40489	Le Suicide: Etude de Sociologie	\N	\N	fr	\N	2012-08-12	148	\N
ebooks/4049	Piccolissima	\N	\N	en	\N	2003-05-01	10	\N
ebooks/40490	The White Canoe, and Other Verse	\N	\N	en	\N	2012-08-12	2	\N
ebooks/40491	The Red Lottery Ticket	Le billet rouge. English	\N	en	\N	2012-08-12	30	\N
ebooks/40492	Sylvie: souvenirs du Valois	\N	\N	en	\N	2012-08-13	125	\N
ebooks/40493	The King of Diamonds: A Tale of Mystery and Adventure	\N	\N	en	\N	2012-08-13	59	\N
ebooks/40494	A könyv története (1. rész)\r\nA magyar könyvnyomtatás és könyvkereskedelem rövid története a legrégibb időktől napjainkig	\N	\N	hu	\N	2012-08-13	31	\N
ebooks/40495	The Ordeal of Elizabeth	\N	\N	en	\N	2012-08-13	48	\N
ebooks/40496	Histoire amoureuse des Gaules; suivie des Romans historico-satiriques du XVIIe siècle, Tome III	\N	\N	fr	\N	2012-08-14	30	\N
ebooks/40497	The Prairie Schooner	\N	\N	en	\N	2012-08-14	16	\N
ebooks/40498	Curiosities of Civilization	\N	\N	en	Advertisements -- Food and its adulterations -- The Zoological Gardens -- Rats -- Lunatic asylums -- The London commissariat -- Woolwich Arsenal -- Shipwrecks -- Lodging, food, and dress of soldiers -- The electric telegraph -- Fires and fire insurance -- The police and the thieves -- Mortality in trades and professions.	2012-08-14	88	\N
ebooks/40499	Abridgment of the Debates of Congress, from 1789 to 1856, Vol. 1 (of 16)	\N	\N	en	\N	2012-08-14	50	\N
ebooks/405	Adventures and Letters of Richard Harding Davis	\N	\N	en	\N	1996-01-01	69	\N
ebooks/4050	Mates at Billabong	\N	\N	en	\N	2003-05-01	76	\N
ebooks/40501	The Blower of Bubbles	\N	\N	en	The blower of bubbles -- Petite Simunde -- The man who scoffed -- The airy prince -- Mr. Craighouse of New York, satirist.	2012-08-14	56	\N
ebooks/40502	The Brownies and Prince Florimel; Or, Brownieland, Fairyland, and Demonland	\N	\N	en	\N	2012-08-14	42	\N
ebooks/40503	History of the State of California\r\nFrom the Period of the Conquest by Spain to Her Occupation by the United States of America	\N	\N	en	\N	2012-08-14	28	\N
ebooks/40504	Ginger-Snaps	\N	\N	en	Dinner-parties -- The bride's new house -- The happy lot of a sexton -- Literary aspirants -- What shall we do for the little children on Sunday? -- My house in the country -- Why wear mourning? -- "Delightful men" -- Choosing presents -- A bid for an editorship -- A sermon to Plymouth pulpit -- Female clerks -- Blue Monday -- The fly in the ointment -- Woman's millennium -- English notions about women -- Rag-tag and bob-tail fashions -- Some hints to editors -- Help for the helpful -- Women on the platform -- Poverty and independence -- The history of the late war -- Two kinds of women -- Sunday morning -- Justice for clergymen -- The old maid of the period -- The nurse of the period -- A look backward -- Varieties of human nature -- "A good mistress always makes a good servant" -- The mother-touch -- Some gossip about myself -- Hospitality -- Woman and her watch -- "My doctor" -- A woman at a lecture -- Can't be suited -- Autograph-hunters -- The etiquette of hotel piazzas -- Old Stockbridge in Massachusetts -- Sunday in the village -- Sick in the village -- Men and their clothes -- Notes from Plymouth Rock -- No beaux anywhere -- Daniel Webster's home -- A trip to Richmond -- The coming landlord -- Out on the end of Cape Ann -- Country diet -- From my seat on the rocks -- Wishings and longings -- A transition state -- What Mary thought of John -- Travel-spoiled Americans -- Life's illusions -- Jack Simpkins -- Biding the Lord's time -- One sort of fool -- The first baby.	2012-08-14	144	\N
ebooks/40505	Scurvy, Past and Present	\N	\N	en	\N	2012-08-14	75	\N
ebooks/40506	A könyv története (2. rész)\r\nA könyv történeti fejlődése	\N	\N	hu	\N	2012-08-14	7	\N
ebooks/40507	The Challenge of the Dead\r\nA vision of the war and the life of the common soldier in France, seen two years afterwards between August and November, 1920	\N	\N	en	\N	2012-08-14	54	\N
ebooks/40508	True Stories of Girl Heroines	\N	\N	en	Inez Arroya -- Catharine the Rose -- Elsje van Houwening -- Grizel Cochrane -- Eva von Gross -- Emma Fitz-Osborn -- Elizabeth Stuart -- Charlotte Honeyman -- Mary Bridges -- Theresa Duroc -- Jane Lane -- Helen Kottenner -- Maid Lillyard -- Margaret Wilson -- Agostina of Zaragoza -- Agnes Beaumont -- Hannah Hewling -- Mona Drummond -- Jessy Varcoe -- Ursula Pendrill.	2012-08-15	55	\N
ebooks/40509	Punch, or the London Charivari, Vol. 107, July 28th 1894	\N	\N	en	\N	2012-08-15	4	\N
ebooks/4051	Lady Bridget in the Never-Never Land: a story of Australian life	\N	\N	en	\N	2003-05-01	21	\N
ebooks/40510	The Watcher, and other weird stories	\N	\N	en	The watcher -- Passage in the secret history of an Irish countess -- Strange event in the life of Schalken the Painter -- The fortunes of Sir Robert Ardagh -- The dream -- A chapter in the history of a Tyrone family.	2012-08-15	95	\N
ebooks/40511	Commander Lawless V.C.\r\nBeing the Further Adventures of Frank H. Lawless, Until Recently a Lieutenant in His Majesty's Navy	\N	\N	en	\N	2012-08-15	31	\N
ebooks/40512	Eeva	\N	\N	fi	\N	2012-08-15	11	\N
ebooks/40513	Danes, Saxons and Normans; or, Stories of our ancestors	\N	\N	en	\N	2012-08-16	58	\N
ebooks/40514	Minority Report of the Committee on Railways in Relation to the Hoosac Tunnel and the Railroads Leading Thereto\r\nWith a bill to incorporate the State Board of Trustees of the Hoosac Tunnel Railroad; also the speech delivered by Hon. E. P. Carpenter in the Senate of Massachusetts, June 3, 1873, in support of the same	\N	\N	en	\N	2012-08-16	7	\N
ebooks/40515	Elijah the Tishbite. Miscellaneous Writings of C. H. Mackintosh, vol. V	\N	\N	en	\N	2012-08-16	35	\N
ebooks/40516	La civilisation japonaise\r\nconférences faites à l'école spéciale des langues orientales	\N	\N	fr	\N	2012-08-16	29	\N
ebooks/40517	A Bottle in the Smoke: A Tale of Anglo-Indian Life	\N	\N	en	\N	2012-08-16	79	\N
ebooks/40518	The Bath Keepers; Or, Paris in Those Days, v.2\r\n(Novels of Paul de Kock Volume VIII)	\N	\N	en	\N	2012-08-17	16	\N
ebooks/40519	The Captain of the Janizaries\nA story of the times of Scanderberg and the fall of Constantinople	\N	\N	en	\N	2012-08-17	37	\N
ebooks/4052	Address to the Inhabitants of the Colonies, established in New South Wales And Norfolk Island	\N	\N	en	\N	2003-05-01	13	\N
ebooks/40520	The Soul Stealer	\N	\N	en	\N	2012-08-17	14	\N
ebooks/40521	An Etymological Dictionary of the Scottish Language\r\nin which the words are explained in their different senses, authorized by the names of the writers by whom they are used, or the titles of the works in which they occur, and deduced from their originals	\N	\N	en	\N	2012-08-18	157	\N
ebooks/40522	Yorkshire Family Romance	\N	\N	en	\N	2012-08-18	28	\N
ebooks/40523	Die Osternacht. Erste Abtheilung	\N	\N	de	\N	2012-08-18	13	\N
ebooks/40524	Die Osternacht. Zweite Abtheilung	\N	\N	de	\N	2012-08-18	14	\N
ebooks/40525	Kathie's Soldiers	\N	\N	en	\N	2012-08-18	50	\N
ebooks/40526	The Chronicles of Rhoda	\N	\N	en	\N	2012-08-18	49	\N
ebooks/40527	In League with Israel: A Tale of the Chattanooga Conference	\N	\N	en	\N	2012-08-20	66	\N
ebooks/40528	Spanish Vistas	\N	\N	en	From Burgos to the Gate of the Sun  -- The lost city -- Cordovan pilgrims -- Andalusia and the Alhambra -- Mediterranean ports and gardens -- Hints to travellers.	2012-08-18	28	\N
ebooks/40529	The Complete Works of Nathaniel Hawthorne, Appendix to Volume XII: Tales, Sketches, and other Papers by Nathaniel Hawthorne with a Biographical Sketch by George Parsons Lathrop\nBiographical Sketch of Nathaniel Hawthorne	\N	\N	en	\N	2012-08-18	53	\N
ebooks/4053	Nuttie's Father	\N	\N	en	\N	2003-05-01	19	\N
ebooks/40530	Essai d'Introduction à l'Histoire Généalogique	\N	\N	fr	\N	2012-08-18	29	\N
ebooks/40531	A Century in the Comptroller's Office, State of New York, 1797 to 1897	\N	\N	en	\N	2012-08-18	6	\N
ebooks/40532	Portrait Miniatures	\N	\N	en	\N	2012-08-19	53	\N
ebooks/40533	The Life of John Marshall, Volume 4: The building of the nation, 1815-1835	\N	\N	en	\N	2012-08-19	46	\N
ebooks/4058	Marius the Epicurean — Volume 2	\N	\N	en	\N	2003-05-01	55	\N
ebooks/40621	Little Tony of Italy	\N	\N	en	\N	2012-08-30	10	\N
ebooks/40622	Stories from Virgil	\N	\N	en	\N	2012-08-30	50	\N
ebooks/40623	Private Sex Advice to Women: For Young Wives and those who Expect to be Married	\N	\N	en	\N	2012-08-30	319	\N
ebooks/40624	A Scrap-Book of Elementary Mathematics: Notes, Recreations, Essays	\N	\N	en	\N	2012-08-30	68	\N
ebooks/40625	Soliloques sceptiques	\N	\N	fr	\N	2012-08-30	21	\N
ebooks/40626	Punch, or the London Charivari, Volume 93, December 24, 1887	\N	\N	en	\N	2012-08-30	5	\N
ebooks/40999	Stolen Souls	\N	\N	en	\N	2012-10-09	30	\N
ebooks/40534	Talks About Flowers.	\N	\N	en	Introduction -- A talk to farmers' wives -- A talk about "the wild garden" -- A talk about stocking the garden -- Phlox Drummondii -- Verbenas -- Petunias -- A talk about Pansies -- Asters -- Balsams -- A talk about Geraniums -- A talk about Begonias -- Gloxinia, Tuberose -- A talk about Gladiolus -- A talk about Pelargoniums -- A talk about Fuchsias -- A talk about Coleuses -- Ornamental foliage plants -- A talk about Primroses -- Carnations and Picotees -- A talk about climbers -- Thoughts in my garden: a poem -- A talk about several things -- The love of flowers -- A talk about Abutilons -- A talk about Dahlias -- Amaryllis -- Hoya Carnosa, or Wax Plant -- Among my flowers -- A talk about Cyclamens and Oxalis -- A talk about Lilies -- Double Bouvardia -- Camellia Japonica -- Azalea -- The ingathering of the flowers -- My window box -- Hyacinths -- Insects.	2012-08-19	76	\N
ebooks/40535	They Who Knock at Our Gates: A Complete Gospel of Immigration	\N	\N	en	\N	2012-08-19	17	\N
ebooks/40536	Whittaker & Co.'s List of Classical, Educational and Technical Works. July 1889	\N	\N	en	\N	2012-08-19	9	\N
ebooks/40537	The History of Chivalry	\N	\N	en	\N	2012-08-19	27	\N
ebooks/40538	Encyclopaedia Britannica, 11th Edition, "Husband" to "Hydrolysis"\r\nVolume 14, Slice 1	\N	\N	en	\N	2012-08-19	83	\N
ebooks/40539	A Lost Cause	\N	\N	en	\N	2012-08-19	17	\N
ebooks/4054	A Lady's Visit to the Gold Diggings of Australia in 1852-53	\N	\N	en	\N	2003-05-01	80	\N
ebooks/40540	The Complete Opera Book\r\nThe Stories of the Operas, together with 400 of the Leading Airs and Motives in Musical Notation	\N	\N	en	\N	2012-08-19	158	\N
ebooks/40541	Brother Against Brother; or, The Tompkins Mystery.\r\nA Story of the Great American Rebellion.	\N	\N	en	\N	2012-08-20	19	\N
ebooks/40542	The Baptist Magazine, Vol. 27, June 1835	\N	\N	en	\N	2012-08-20	17	\N
ebooks/40543	Die Zelle	\N	\N	de	\N	2012-08-20	24	\N
ebooks/40544	La lucha por la vida: Aurora roja	\N	\N	es	\N	2012-08-20	37	\N
ebooks/40545	The Splendid Fairing	\N	\N	en	\N	2012-08-20	45	\N
ebooks/40546	A Fortune Hunter; Or, The Old Stone Corral: A Tale of the Santa Fe Trail	\N	\N	en	\N	2012-08-20	42	\N
ebooks/40547	The Rival Campers Afloat; or, The Prize Yacht Viking	\N	\N	en	\N	2012-08-20	14	\N
ebooks/40548	The Rival Campers; Or, The Adventures of Henry Burns	\N	\N	en	\N	2012-08-20	19	\N
ebooks/40549	The Private Life of the Romans	\N	\N	en	Introduction -- The family -- The name -- Marriage and the position of women -- Children and education -- Dependents: slaves and clients. Hospites -- The house and its furniture -- Dress and personal ornaments -- Food and meals -- Amusements; baths -- Travel and correspondence. Books -- Sources of income and means of living. The Roman's day -- Burial-places and funeral ceremonies.	2012-08-20	118	\N
ebooks/4055	The Future of the Colored Race in America\r\nBeing an article in the Presbyterian quarterly review of July, 1862	\N	\N	en	\N	2003-05-01	15	\N
ebooks/40550	Plain English	\N	\N	en	\N	2012-08-21	374	\N
ebooks/40551	La débâcle impériale: Juan Fernandez	\N	\N	fr	\N	2012-08-21	18	\N
ebooks/40552	Aristotle and Ancient Educational Ideals	\N	\N	en	\N	2012-08-21	270	\N
ebooks/40553	The Queen Bee, and Other Nature Stories	\N	\N	en	The queen bee -- The anemones -- The mist -- The beech and the oak -- The dragon-fly and the water-lily -- The weeds -- The sparrow.	2012-08-21	29	\N
ebooks/40554	Journal of a Horticultural Tour through Germany, Belgium, and part of France, in the Autumn of 1835\r\nTo which is added, a Catalogue of the different Species of Cacteæ in the Gardens at Woburn Abbey.	\N	\N	en	\N	2012-08-21	14	\N
ebooks/40555	No Man's Island	\N	\N	en	\N	2012-08-21	23	\N
ebooks/40556	The Lord's Coming. Miscellaneous Writings of C. H. Mackintosh, vol. II	\N	\N	en	\N	2012-08-22	46	\N
ebooks/40557	Kvinnlighet och erotik I.	\N	\N	sv	\N	2012-08-22	34	\N
ebooks/40558	Huntley: A Mason Family Country House	Huntley, Fairfax County, Virginia	\N	en	\N	2012-08-22	10	\N
ebooks/40559	The Güegüence; A Comedy Ballet in the Nahuatl-Spanish Dialect of Nicaragua	\N	\N	en	\N	2012-08-22	43	\N
ebooks/4056	Two Festivals	\N	\N	en	May morning and New Year's eve -- The birthday -- A true story.	2003-05-01	10	\N
ebooks/40560	The Bee's Bayonet (a Little Honey and a Little Sting)\r\nCamouflage in Word Painting	\N	\N	en	\N	2012-08-22	12	\N
ebooks/40561	A przemysli repülő: Regény a nagy háborúból	\N	\N	hu	\N	2012-08-22	11	\N
ebooks/40562	Snowflakes	\N	\N	en	\N	2012-08-22	10	\N
ebooks/40563	Captain Calamity\nSecond Edition	\N	\N	en	\N	2012-08-22	31	\N
ebooks/40564	Jeremias: Eine dramatische Dichtung in neun Bildern	\N	\N	de	\N	2012-08-22	29	\N
ebooks/40565	A Yankee in the Far East	\N	\N	en	\N	2012-08-23	16	\N
ebooks/40566	Moth and Rust; Together with Geoffrey's Wife and The Pitfall	\N	\N	en	Moth and rust -- Geoffrey's wife -- The pitfall.	2012-08-23	23	\N
ebooks/40567	The Mercenary: A Tale of The Thirty Years' War	\N	\N	en	\N	2012-08-23	108	\N
ebooks/40568	Ruhtinas Serebrjani: Kertomus Iivana Julman ajoilta	\N	\N	fi	\N	2012-08-23	9	\N
ebooks/40569	Tales of Mean Streets	\N	\N	en	Introduction to the American edition -- Introduction -- Lizerunt -- Without visible means -- To Bow bridge -- That brute Simmons -- Behind the shade -- Three rounds -- In business -- The red cow group -- On the stairs -- Squire Napper -- "A poor stick" -- A conversion -- "All that messuage."	2012-08-23	107	\N
ebooks/4057	Marius the Epicurean — Volume 1	\N	\N	en	\N	2003-05-01	111	\N
ebooks/40570	The Chronicles of Count Antonio	\N	\N	en	\N	2012-08-23	26	\N
ebooks/40571	The Angel	\N	\N	en	\N	2012-08-24	124	\N
ebooks/40572	The Flying Bo'sun: A Mystery of the Sea	\N	\N	en	\N	2012-08-24	69	\N
ebooks/40573	The Other Side of the Sun: Fairy Stories	\N	\N	en	The weird witch of the willow-herb -- The magician's tea-party -- The hundredth princess -- Somebody else's prince -- The tears of Princess Prunella -- The palace on the floor -- The Lady Daffodilia -- The kite that went to the moon.	2012-08-24	146	\N
ebooks/40574	The Ranche on the Oxhide: A Story of Boys' and Girls' Life on the Frontier	\N	\N	en	\N	2012-08-24	24	\N
ebooks/40575	The Great Commission. Miscellaneous Writings of C. H. Mackintosh, vol. IV	\N	\N	en	\N	2012-08-24	51	\N
ebooks/40576	"Smiles": A Book of Recitations for Girls	\N	\N	en	\N	2012-08-25	4	\N
ebooks/40577	A Berzsenyi-leányok tizenkét vőlegénye: Tollrajzok a mai Budapestről	\N	\N	hu	\N	2012-08-25	24	\N
ebooks/40578	Joseph Pennell's Pictures in the Land of Temples\r\nReproductions of a Series of Lithographs Made by Him in the Land of Temples, March-June 1913, Together with Impressions and Notes by the Artist.	In the Land of Temples	\N	en	\N	2012-08-25	12	\N
ebooks/40579	Memoir of Hendrick Zwaardecroon, commandeur of Jaffnapatam (afterwards Governor-General of Nederlands India) 1697.\r\nFor the guidance of the council of Jaffnapatam, during his absence at the coast of Malabar.	\N	\N	en	\N	2012-08-25	33	\N
ebooks/40580	A General History of the Pyrates:\r\nfrom their first rise and settlement in the island of Providence, to the present time	\N	\N	en	The preface -- Introduction -- Of Captain Avery, and his crew -- Of Captain Martel, and his crew -- Of Captain Teach, alias Black-Beard -- Of Major Stede Bonnet, and his crew -- Of Capt. Edw. England, and his crew -- Of Capt. Chales Vane, and his crew -- Of Capt. Rackam, and his crew -- The life of Mary Read -- The life of Anne Bonny -- Of Capt. Howell Davis, and his crew -- Of Capt. Bar. Roberts, and his crew -- Of Capt. Anstis, and his crew -- Of Capt. Worley, and his crew -- Of Capt. Low and his crew -- Of Capt. John Evans and his crew -- Of Capt. John Phillips, and his crew -- Of Captain Spriggs, and his crew.	2012-08-25	1536	\N
ebooks/40581	The Secret Service Submarine: A Story of the Present War	\N	\N	en	\N	2012-08-25	73	\N
ebooks/40582	Notes and Queries, Vol. V, Number 115, January 10, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-08-25	30	\N
ebooks/40583	The God in the Car: A Novel	\N	\N	en	\N	2012-08-26	30	\N
ebooks/40584	Lancashire: Brief Historical and Descriptive Notes	\N	\N	en	\N	2012-08-26	73	\N
ebooks/40585	Comrades on River and Lake	\N	\N	en	\N	2012-08-26	15	\N
ebooks/40586	Billie Bradley and Her Classmates; Or, The Secret of the Locked Tower	\N	\N	en	\N	2012-08-26	58	\N
ebooks/40587	Yellowstone Nights	\N	\N	en	\N	2012-08-26	30	\N
ebooks/40588	The Kathá Sarit Ságara; or, Ocean of the Streams of Story	\N	\N	en	\N	2012-08-26	322	\N
ebooks/40589	A Brief History of Wood-engraving from Its Invention	\N	\N	en	\N	2012-08-27	28	\N
ebooks/4059	Miscellaneous Studies; a series of essays	\N	\N	en	Prosper Mérimée -- Raphael -- Pascal -- Art notes in north Italy -- Notre-Dame d'Amiens -- Vézelay -- Apollo in Picardy -- The child in the house -- Emerald Uthwart -- Diaphaneitè.	2003-05-01	52	\N
ebooks/40590	A Century of Science, and Other Essays	\N	\N	en	A century of science -- The doctrine of evolution; its scope and purport -- Edward Livingston Youmans -- The part played by infancy in the evolution of man -- The origins of liberal thought in America -- Sir Harry Vane -- The arbitration treaty -- Francis Parkman -- Edward Augustus Freeman -- Cambridge as village and city -- A harvest of Irish folk-lore -- Guessing at half and multiplying by two -- Forty years of Bacon-Shakespeare folly -- Some cranks and their crochets.	2012-08-27	246	\N
ebooks/40591	Alexander Hamilton	\N	\N	en	\N	2012-08-27	103	\N
ebooks/40592	The Little Spanish Dancer	\N	\N	en	\N	2012-08-28	43	\N
ebooks/40593	School-Room Humour	\N	\N	en	\N	2012-08-27	19	\N
ebooks/40594	Into the Highways and Hedges	\N	\N	en	\N	2012-08-27	19	\N
ebooks/40595	Cocina cómica: Recetas de guisos y postres, poesías culinarias, y otros excesos	\N	\N	es	\N	2012-08-27	56	\N
ebooks/40596	Notes on the book of Exodus	\N	\N	en	\N	2012-08-27	29	\N
ebooks/40597	Miniature essays: Igor Stravinsky	\N	\N	fr	\N	2012-08-27	27	\N
ebooks/40598	Children of Christmas, and Others	\N	\N	en	\N	2012-08-28	12	\N
ebooks/40599	Punch, or the London Charivari, Volume 93, December 31, 1887	\N	\N	en	\N	2012-08-28	35	\N
ebooks/406	Appreciations of Richard Harding Davis	\N	\N	en	\N	1996-01-01	16	\N
ebooks/4060	The Renaissance: studies in art and poetry	\N	\N	en	Preface -- Two early French stories -- Pico della Mirandola -- Sandro Botticelli -- Luca della Robbia -- The poetry of Michelangelo -- Leonardo da Vinci -- The school of Giorgione -- Joachim du Bellay -- Winckelmann -- Conclusion.	2003-05-01	50	\N
ebooks/40600	Over the Border: A Novel	\N	\N	en	\N	2012-08-27	53	\N
ebooks/40601	Der Fall Otto Weininger: Eine psychiatrische Studie	\N	\N	de	\N	2012-08-28	9	\N
ebooks/40602	The Freebooters: A Story of the Texan War	\N	\N	en	\N	2012-08-28	143	\N
ebooks/40603	The Root of All Evil	\N	\N	en	\N	2012-08-28	34	\N
ebooks/40604	Art in America: A Critical and Historial Sketch	\N	\N	en	\N	2012-08-28	60	\N
ebooks/40605	The Motor Boat Club at Nantucket; or, The Mystery of the Dunstan Heir	\N	\N	en	\N	2012-08-28	31	\N
ebooks/40606	The Legal Position of the Clergy	\N	\N	en	\N	2012-08-28	27	\N
ebooks/40607	Excuse Me!	\N	\N	en	\N	2012-08-29	60	\N
ebooks/40608	Mitz and Fritz of Germany	\N	\N	en	\N	2012-08-29	77	\N
ebooks/40609	Memoir of Rev. Joseph Badger\nFourth Edition	\N	\N	en	\N	2012-08-29	35	\N
ebooks/4061	The Fifteen Decisive Battles of the World: from Marathon to Waterloo	\N	\N	en	The battle of Marathon -- Defeat of the Athenians at Syracuse, B.C. 413 -- The battle of Arbela, B.C. 331 -- The battle of the Metaurus, B.C. 207 -- Victory of Arminius over the Roman Legions under Varus, A.D. 9 -- The battle of Chalons, A.D. 451 -- The battle of Tours, A.D. 732 -- The battle of Hastings, A.D. 1066 -- Joan of Arc's Victory over the English at Orleans, A.D. 1429 -- The defeat of the Spanish Armada, A.D. 1588 -- The battle of Blenheim, A.D. 1704 -- The battle of Pultowa, A.D. 1709 -- Victory of the Americans over Burgoyne at Saratoga, A.D. 1777 -- The battle of Valmy, A.D. 1792 -- The battle of Waterloo, A.D. 1815.	2003-05-01	163	\N
ebooks/40610	Notes on the Book of Leviticus	\N	\N	en	\N	2012-08-29	76	\N
ebooks/40611	Prince Charlie	\N	\N	en	\N	2012-08-30	8	\N
ebooks/40612	Harper's New Monthly Magazine, No. VII, December 1850, Vol. II	\N	\N	en	\N	2012-08-30	172	\N
ebooks/40613	Arguments before the Committee on Patents of the House of Representatives, conjointly with the Senate Committee on Patents, on H.R. 19853, to amend and consolidate the acts respecting copyright\nJune 6, 7, 8, and 9, 1906.	\N	\N	en	\N	2012-08-29	16	\N
ebooks/40614	Gabrielle of the Lagoon: A Romance of the South Seas	\N	\N	en	\N	2012-08-29	30	\N
ebooks/40615	A History of the Reformation (Vol. 1 of 2)	\N	\N	en	\N	2012-08-29	333	\N
ebooks/40616	Fiends, Ghosts, and Sprites\r\nIncluding an Account of the Origin and Nature of Belief in the Supernatural	\N	\N	en	\N	2012-08-29	46	\N
ebooks/40617	The Teaching and Cultivation of the French Language in England during Tudor and Stuart Times\nWith an Introductory Chapter on the Preceding Period	\N	\N	en	\N	2012-08-29	70	\N
ebooks/40618	The Surprises of Life	Aux embuscades de la vie. English	\N	en	Mokoubamba's fetish -- A descendant of Timon -- Malus vicinus -- Aunt Rosalie's inheritance -- Gideon in his grave -- Simon, son of Simon -- At the foot of the cross -- Evil beneficence -- A mad thinker -- Better than stealing -- The gray fox -- The adventure of my curé -- Master Baptist, judge -- The bullfinch and the maker of wooden shoes -- About nests -- A domestic drama -- Six cents -- Flower o' the wheat -- Jean Piot's feast -- The treasure of St. Bartholenew -- A happy union -- A well-assorted couple -- Lovers in Florence -- A hunting accident -- Giambolo.	2012-08-29	93	\N
ebooks/40619	Camilla; or, A Picture of Youth	\N	\N	en	\N	2012-08-29	155	\N
ebooks/4062	Gaston de Latour; an unfinished romance	\N	\N	en	\N	2003-05-01	24	\N
ebooks/40620	Hilda's Mascot: A Tale of "Maryland, My Maryland"	\N	\N	en	\N	2012-08-29	18	\N
ebooks/40627	Apró regények és esetek	\N	\N	hu	A kis zászlótartó -- Kántor Katica -- A rajongók -- Szerelem -- A gyermek -- Egy könnycsepp -- A seb -- Három leány -- A haszontalan leány -- A méhek menyasszonya -- A parasztmágnás -- A sirató asszonyok és a Halál -- Hattyúdal -- Csikasz -- A Pinkász csodája -- Az anyajegy -- Istenítélet -- Két nemes ember -- Hermány -- Bolond Istók -- A szerencsemalac -- Az igazság -- Egy titokzatos kaland -- Stanci néni -- József és Marci.	2012-08-30	10	\N
ebooks/40628	The Iron Ration: Three Years in Warring Central Europe	\N	\N	en	\N	2012-08-30	83	\N
ebooks/40629	Punch, or the London Charivari, Volume 93, December 17, 1887	\N	\N	en	\N	2012-08-30	17	\N
ebooks/4063	Peter Plymley's Letters, and Selected Essays	\N	\N	en	Peter Pymley's Letters -- Historical Apology for the Irish Catholics -- Ireland and England -- Moore's Captain Rock.	2003-05-01	23	\N
ebooks/40630	British Castles	\N	\N	en	\N	2012-08-31	47	\N
ebooks/40631	In the Roar of the Sea	\N	\N	en	\N	2012-08-31	54	\N
ebooks/40632	Keltaruusu: Kertomus Unkarin tasangolta	Sárga rózsa. Finnish	\N	fi	\N	2012-08-31	13	\N
ebooks/40633	In Northern Mists: Arctic Exploration in Early Times (Volume 1 of 2)	\N	\N	en	\N	2012-09-01	99	\N
ebooks/40634	In Northern Mists: Arctic Exploration in Early Times (Volume 2 of 2)	\N	\N	en	\N	2012-09-01	146	\N
ebooks/40635	Punch, or the London Charivari, Vol. 105 December 23rd, 1893	\N	\N	en	\N	2012-09-01	19	\N
ebooks/40636	Punch, or the London Charivari, Vol. 105 December 30, 1893	\N	\N	en	\N	2012-09-01	7	\N
ebooks/40637	Albrecht Dürer's Kupferstiche, Radirungen, Holzschnitte und Zeichnungen\r\nunter besonderer Berücksichtigung der dazu verwandten Papiere und deren Wasserzeichen	\N	\N	de	\N	2012-09-01	37	\N
ebooks/40638	A History of Wood-Engraving	\N	\N	en	\N	2012-09-01	30	\N
ebooks/40639	The Gentle Shepherd: A Pastoral Comedy	\N	\N	en	\N	2012-09-01	30	\N
ebooks/4064	Moonbeams from the Larger Lunacy	\N	\N	en	Spoof: a thousand guinea novel -- The reading public -- Afternoon adventures at my club -- Ram Spudd -- Aristocratic anecdotes -- Education made agreeable -- An every-day experience -- Truthful oratory -- Our literary bureau -- Speeding up business -- Who is also who -- Passionate paragraphs -- Weejee the pet dog -- Sidelights on the supermen -- The survival of the fittest -- The first newspaper -- In the good time after the war.	2003-05-01	37	\N
ebooks/40640	The Following of the Star: A Romance	\N	\N	en	\N	2012-09-01	52	\N
ebooks/40641	Encyclopaedia Britannica, 11th Edition, "Kite-Flying" to "Kyshtym"\r\nVolume 15, Slice 8	\N	\N	en	\N	2012-09-01	138	\N
ebooks/40642	Notes and Queries, Vol. V, Number 116, January 17, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-01	25	\N
ebooks/40643	The Life of Johannes Brahms (Vol 1 of 2)	\N	\N	en	\N	2012-09-27	107	\N
ebooks/40644	The Life of Johannes Brahms (Vol 2 of 2)	\N	\N	en	\N	2012-09-27	102	\N
ebooks/40645	Punch, or the London Charivari, Vol. 93, November 26, 1887	\N	\N	en	\N	2012-09-02	20	\N
ebooks/40646	A History of Spain\r\nfounded on the Historia de España y de la civilización española of Rafael Altamira	\N	\N	en	\N	2012-09-02	278	\N
ebooks/40647	Little Greta of Denmark	\N	\N	en	\N	2012-09-02	61	\N
ebooks/40648	On the Lightship	\N	\N	en	The story of Ignatius, the almoner -- The dead man's chest -- The Carhart mystery -- The monstrosity -- The priestess of Amen Ra -- The girl from Mercury -- The unexpected letter -- The money meter -- The guest of honor --The man without a pension.	2012-09-02	34	\N
ebooks/40649	Thirty Canadian V.Cs., 23d April 1915 to 30th March 1918	\N	\N	en	\N	2012-09-02	26	\N
ebooks/4065	Side-Lights on Astronomy and Kindred Fields of Popular Science	\N	\N	en	The unsolved problems of astronomy -- The new problems of the universe -- The structure of the universe -- The extent of the universe -- Making and using a telescope -- What the astronomers are doing -- Life in the universe -- How the planets are weighed -- The mariner's compass -- The fairyland of geometry -- The organization of scientific research -- Can we make it rain? -- The astronomical ephemeris and nautical almanac -- The world's debt to astronomy -- An astronomical friendship -- The evolution of the scientific investigator -- The evolution of astronomical knowledge -- Aspects of American astronomy -- The universe as an organism -- The relation of scientific method to social progress -- The outlook for the flying-machine.	2003-05-01	25	\N
ebooks/40650	Christmas Roses and Other Stories	\N	\N	en	Christmas roses -- Hepaticas -- Daffodils -- Pansies -- Pink foxgloves -- Carnations -- Staking a larkspur -- Evening primroses -- Autumn crocuses.	2012-09-02	35	\N
ebooks/40651	The Hypocrite	\N	\N	en	\N	2012-09-02	51	\N
ebooks/40652	A Guide to the Scientific Knowledge of Things Familiar	\N	\N	en	\N	2012-09-03	58	\N
ebooks/40653	A Will and No Will; or, A Bone for the Lawyers. (1746) The New Play Criticiz'd, or the Plague of Envy. (1747)	\N	\N	en	\N	2012-09-03	10	\N
ebooks/40654	A System of Midwifery	\N	\N	en	\N	2012-09-03	34	\N
ebooks/40655	The Key to the Brontë Works\r\nThe Key to Charlotte Brontë's 'Wuthering Heights,' 'Jane Eyre,' and her other works.	\N	\N	en	\N	2012-09-03	111	\N
ebooks/40656	Little Johannes	\N	\N	en	\N	2012-09-04	69	\N
ebooks/40657	The Quest\nThe authorized translation from the Dutch of De kleine Johannes	\N	\N	en	\N	2012-09-04	66	\N
ebooks/40658	With God in the Yellowstone	\N	\N	en	\N	2012-09-04	10	\N
ebooks/40659	Materfamilias	\N	\N	en	\N	2012-09-04	12	\N
ebooks/4066	Wild Apples	\N	\N	en	\N	2003-05-01	55	\N
ebooks/40660	The Interpreter: A Tale of the War	\N	\N	en	\N	2012-09-04	28	\N
ebooks/40661	A Daughter of the Rich	\N	\N	en	\N	2012-09-04	37	\N
ebooks/40662	Salona, Fairfax County, Virginia	\N	\N	en	\N	2012-09-04	58	\N
ebooks/40663	Two on the Trail: A Story of Canada Snows	\N	\N	en	\N	2012-09-04	25	\N
ebooks/40664	The Wee Scotch Piper	\N	\N	en	\N	2012-09-04	21	\N
ebooks/40665	Studies in Logical Theory	\N	\N	en	Thought and its subject-matter, by J. Dewey -- Thought and its subject-matter: the antecedents of thought, by J. Dewey -- Thought and its subject-matter: the datum of thinking, by J. Dewey -- Thought and its subject-matter: the content and object of thought, by J. Dewey -- Bosanquet's theory of judgment, by H. B. Thompson -- Typical stages in the development of judgement, by S. F. McLennan -- The nature of hypothesis, by M. L. Ashley -- Image and idea in logic, by W. C. Gore -- The logic of the pre-Socratic philosophy, by W. A. Heidel -- Valuation as a logical process, by H. W. Stuart -- Some logical aspects of purpose, by A. W. Moore.	2012-09-05	169	\N
ebooks/40666	Missing at Marshlands\nArden Blake Mystery Series #3	\N	\N	en	\N	2012-09-05	62	\N
ebooks/40667	The Mystery of Jockey Hollow\nArden Blake Mystery Series #2	\N	\N	en	\N	2012-09-05	48	\N
ebooks/40668	A Quarter-Back's Pluck: A Story of College Football	\N	\N	en	\N	2012-09-05	28	\N
ebooks/4076	The Discovery of Muscovy	\N	\N	en	\N	2003-05-01	51	\N
ebooks/40669	Esik a hó: Novellák	\N	\N	hu	Cipőcsokor -- Esik a hó -- Két verssor között -- Melankólia -- Az asszony -- Könnyek -- Verkliszó -- A körhinta -- Géniusz -- A dárda -- Az intő -- A pilóta -- Jó vicc -- Pierre -- Tapsoljanak a mamának.	2012-09-05	13	\N
ebooks/4067	Frederick the Great and His Court	\N	\N	en	\N	2003-05-01	39	\N
ebooks/40670	Makers of Modern Agriculture	\N	\N	en	Jethro Tull: founder of the principles of dry-farming -- Coke of Norfolk: father of experimental farms -- Arthur Young: author of the agricultural tour -- John Sinclair: founder of the Board of Agriculture -- Cyrus H. McCormick: inventor of the reaper.	2012-09-05	32	\N
ebooks/40671	Synopsis of Jewish History\nFrom the Return of the Jews from the Babylonish Captivity, to the Days of Herod the Great	\N	\N	en	\N	2012-09-05	34	\N
ebooks/40672	The White Virgin	\N	\N	en	\N	2012-09-05	13	\N
ebooks/40673	The Tiger Lily	\N	\N	en	\N	2012-09-05	22	\N
ebooks/40674	Sawn Off: A Tale of a Family Tree	\N	\N	en	Sawn off: a tale of a family tree -- The gilded pill: a homely comedy.	2012-09-05	11	\N
ebooks/40675	Nurse Elisia	\N	\N	en	\N	2012-09-05	20	\N
ebooks/40676	This Man's Wife	\N	\N	en	\N	2012-09-05	19	\N
ebooks/40677	Lives of Illustrious Shoemakers	\N	\N	en	\N	2012-09-06	60	\N
ebooks/40678	Notes and Queries, Vol. V, Number 117, January 24, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-05	25	\N
ebooks/40679	History of the Origin, Formation, and Adoption of the Constitution of the United States, Vol. 2\r\nWith Notices of Its Principle Framers	\N	\N	en	\N	2012-09-05	22	\N
ebooks/4068	Froudacity; West Indian Fables by James Anthony Froude Explained by J. J. Thomas	\N	\N	en	\N	2003-05-01	50	\N
ebooks/40680	The Greville Memoirs, Part 3 (of 3), Volume 1 (of 2)\r\nA Journal of the Reign of Queen Victoria from 1852 to 1860	\N	\N	en	\N	2013-09-14	23	\N
ebooks/40681	The Greville Memoirs, Part 3 (of 3), Volume 2 (of 2)\r\nA Journal of the Reign of Queen Victoria from 1852 to 1860	\N	\N	en	\N	2013-10-09	61	\N
ebooks/40682	Lulu's Library, Volume 1 (of 3)	\N	\N	en	A Christmas dream -- The candy country -- Naughty Jocko -- The skipping shoes -- Cockyloo -- Rosy's journey -- How they ran away -- The fairy box -- A hole in the wall -- The piggy girl -- The three frogs -- Baa! baa!	2012-09-05	57	\N
ebooks/40683	Lulu's Library, Volume 3 (of 3)	\N	\N	en	Recollections of my childhood -- A Christmas turkey, and how it came -- The silver party -- The blind lark -- Music and macaroni -- The little red purse -- Sophie's secret -- Dolly's bedstead -- Trudel's siege.	2012-09-05	75	\N
ebooks/40684	The American Horsewoman	\N	\N	en	\N	2012-09-06	67	\N
ebooks/40685	Timár Virgil fia	\N	\N	hu	\N	2012-09-06	18	\N
ebooks/40686	Demonology and Devil-lore	\N	\N	en	\N	2012-09-06	2501	\N
ebooks/40687	కొల్లాయి గట్టితే నేమి?	Kollayi Gattite Nemi?	\N	te	\N	2012-09-06	110	\N
ebooks/40688	The School Friends; Or, Nothing New	\N	\N	en	\N	2012-09-06	16	\N
ebooks/40689	Off to Sea: The Adventures of Jovial Jack Junker on his Road to Fame	\N	\N	en	\N	2012-09-06	14	\N
ebooks/4069	The Dawn of Canadian History : A Chronicle of Aboriginal Canada	\N	\N	en	\N	2003-05-01	43	\N
ebooks/40690	Roger Kyffin's Ward	\N	\N	en	\N	2012-09-06	13	\N
ebooks/40691	Kidnapping in the Pacific; Or, The Adventures of Boas Ringdon\r\nA long four-part Yarn	\N	\N	en	\N	2012-09-06	15	\N
ebooks/40692	Foxholme Hall, and Other Tales	\N	\N	en	\N	2012-09-06	7	\N
ebooks/40693	Arctic Adventures	\N	\N	en	\N	2012-09-06	12	\N
ebooks/40694	Philosophes et Écrivains Religieux	\N	\N	fr	\N	2012-09-06	20	\N
ebooks/40695	Correspondance Diplomatique de Bertrand de Salignac de La Mothe Fénélon, Tome Quatrième\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2012-09-06	38	\N
ebooks/40696	Who Goes There!	\N	\N	en	\N	2012-09-07	71	\N
ebooks/40697	Sport Royal, and Other Stories	\N	\N	en	Sport royal -- A tragedy in outline -- A malapropos parent -- How they stopped the "run" -- A little joke -- A guardian of morality -- Not a bad deal -- Middleton's model -- My astral body -- The Nebraska loadstone -- A successful rehearsal.	2012-09-07	43	\N
ebooks/40698	Address to the People of the United States, together with the Proceedings and Resolutions of the Pro-Slavery Convention of Missouri, Held at Lexington, July 1855	\N	\N	en	\N	2012-09-07	14	\N
ebooks/40699	A Childhood in Brittany Eighty Years Ago	\N	\N	en	\N	2012-09-09	18	\N
ebooks/407	The Reporter Who Made Himself King	\N	\N	en	\N	1996-01-01	15	\N
ebooks/4070	The Master Builder	Bygmester Solness. English	\N	en	\N	2003-05-01	386	\N
ebooks/40700	Dandy Dick: A Play in Three Acts	\N	\N	en	\N	2012-09-07	18	\N
ebooks/40701	The Book of the Aquarium and Water Cabinet\r\nor Practical Instructions on the Formation, Stocking, and Mangement, in all Seasons, of Collections of Fresh Water and Marine Life	\N	\N	en	\N	2012-09-07	51	\N
ebooks/40702	Gretchen: A Novel	\N	\N	en	\N	2012-09-07	21	\N
ebooks/40703	The Life of Daniel De Foe	\N	\N	en	\N	2012-09-07	34	\N
ebooks/40704	Franklin: A Sketch	\N	\N	en	\N	2012-09-07	9	\N
ebooks/40705	Tom Wallis: A Tale of the South Seas	\N	\N	en	\N	2012-09-07	29	\N
ebooks/40706	An Introduction to the History of Science	\N	\N	en	Science and practical needs: Egypt and Babylonia -- The influence of abstract thought: Greece: Aristotle -- Scientific theory subordinated to application: Rome: Vitruvius -- The continuity of science: the medieval church and the Arabs -- The classification of the sciences: Francis Bacon -- Scientific method: Gilbert, Galileo, Harvey, Descartes -- Science as measurement: Tycho Brahe, Kepler, Boyle -- Coöperation in science: the Royal Society -- Science and the struggle for liberty: Benjamin Franklin -- The interaction of the sciences: Werner, Hutton, Black, Hall, William Smith -- Science and religion: Kant, Lambert, Laplace, Sir William Herschel -- The reign of law: Dalton, Joule -- The scientist: Sir Humphry Davy -- Scientific prediction: the discovery of Neptune -- Science and travel: the voyage of the Beagle -- Science and war: Pasteur, Lister -- Science and invention: Langley's aeroplane -- Scientific hypothesis: radioactive substances -- The scientific imagination -- Science and democratic culture.	2012-09-07	156	\N
ebooks/40707	Midi à quatorze heures\r\nHistoire d'un voisin—Voyage dans Paris—Une visite à l'Arsenal—Un homme et une femme	\N	\N	fr	\N	2012-09-07	11	\N
ebooks/40708	Beast and Man in India\nA Popular Sketch of Indian Animals in their Relations with the People	\N	\N	en	\N	2012-09-09	521	\N
ebooks/40709	Facts and Figures Concerning the Hoosac Tunnel	\N	\N	en	\N	2012-09-08	3	\N
ebooks/4071	Monsieur Lecoq, v. 1	\N	\N	en	\N	2006-04-13	120	\N
ebooks/40710	A Summer's Outing, and The Old Man's Story	\N	\N	en	\N	2012-09-08	105	\N
ebooks/40711	The Harmsworth Magazine, Vol. 1, 1898-1899, No. 6	\N	\N	en	\N	2012-09-08	40	\N
ebooks/40712	The White House (Novels of Paul de Kock Volume XII)	\N	\N	en	\N	2012-09-08	19	\N
ebooks/40713	The Spell of Belgium	\N	\N	en	\N	2012-09-08	196	\N
ebooks/40714	Aus Goethes Frühzeit\nBruchstücke eines Commentares zum jungen Goethe	\N	\N	de	Constantie / von E. Schmidt -- Deutsche Baukunst -- Concerto drammatico -- Jahrmarktsfest zu Plundersweilern -- Satyros -- Herder im Faust -- Der Faust in Prosa -- Der erste Theil des Faust -- Kilian Brustfleck: I / von M. Posner; II / von E. Schmidt -- Zur Stella / von J. Minor.	2012-09-08	36	\N
ebooks/40715	A három galamb: Regény	\N	\N	hu	\N	2012-09-08	11	\N
ebooks/40716	Notes and Queries, Vol. V, Number 118, January 31, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-08	19	\N
ebooks/40717	The Story of a Round-House, and Other Poems	\N	\N	en	\N	2012-09-09	18	\N
ebooks/40718	Atlantic Narratives: Modern Short Stories; Second Series	\N	\N	en	Introduction -- The lie / Mary Antin -- Blue reefers / Elizabeth Ashe -- The debt / Kathleen Carman -- Seth Miles and the sacred fire / Cornelia A. P. Comer -- Buried treasure / Mazo De La Roche -- The princess of make-believe / Annie Hamilton Donnell -- The two apples / James Edmund Dunning -- The purple star / Rebecca Hooper Eastman -- Ruggs: R.O.T.C. / William Addleman Ganoe -- The way of life / Lucy Huffaker -- A year in a coal-mine / Joseph Husband -- Woman's sphere / S. H. Kemper -- Babanchik / Christina Krysto -- Rosita / Ellen Mackubin -- Perjured / Edith Ronald Mirrielees -- What Mr. Grey said / Margaret Prescott Montague     -- A Soldier of the Legion / E. Morlae -- The Boulevard of Rogues / Meredith Nicholson -- What happened to Alanna / Kathleen Norris -- Spendthrifts / Laura Spencer Portor -- Children wanted / Lucy Pratt -- The squire / Elsie Singmaster -- Gregory and the scuttle / Charles Haskins Townsend -- In November / Edith Wyatt -- Biographical and interpretative notes.	2012-09-09	97	\N
ebooks/40719	Dodo Wonders--	\N	\N	en	\N	2012-09-09	29	\N
ebooks/4072	Songs Before Sunrise	\N	\N	en	\N	2003-05-01	56	\N
ebooks/40720	L'Illustration, No. 0047, 20 Janvier 1844	\N	\N	fr	\N	2012-09-10	7	\N
ebooks/40721	Dan Carter and the Cub Honor	\N	\N	en	\N	2012-09-10	49	\N
ebooks/40722	Dan Carter and the Great Carved Face	\N	\N	en	\N	2012-09-10	17	\N
ebooks/40723	The Battle of Life: A Love Story	\N	\N	en	\N	2012-09-10	115	\N
ebooks/40724	Descripción colonial, libro segundo (2/2)	\N	\N	es	\N	2012-09-10	17	\N
ebooks/40725	The Orchard Secret\nArden Blake Mystery Series #1	\N	\N	en	\N	2012-09-10	82	\N
ebooks/40726	Through Welsh Doorways	\N	\N	en	The merry merry cuckoo -- Mors triumphans -- Dreams in jeopardy -- Tit for tat -- An oriel in Eden -- The child -- An All-Hallows' honeymoon -- The heretic's wife -- The choice -- A last discipline -- Respice finem.	2012-09-10	104	\N
ebooks/40727	Pictures of Southern Life, Social, Political, and Military.	\N	\N	en	\N	2012-09-10	18	\N
ebooks/40728	Notes on the Bibliography of Yucatan and Central America\r\nComprising Yucatan, Chiapas, Guatemala (the Ruins of Palenque, Ocosingo, and Copan), and Oaxaca (Ruins of Mitla)	\N	\N	en	\N	2012-09-10	21	\N
ebooks/40729	"Old Scrooge": A Christmas Carol in Five Staves.\r\nDramatized from Charles Dickens' Celebrated Christmas Story.	\N	\N	en	\N	2012-09-11	38	\N
ebooks/4073	Ex Voto: An Account of the Sacro Monte or New Jerusalem at Varallo-Sesia\r\nWith Some Notice of Tabachetti's Remaining Work at the Sanctuary of Crea	\N	\N	en	\N	2003-05-01	39	\N
ebooks/40730	Selected List of Swan Sonnenschein & Co.'s Publications	\N	\N	en	\N	2012-09-11	11	\N
ebooks/40731	Tenting on the Plains; or, General Custer in Kansas and Texas	\N	\N	en	\N	2012-09-11	50	\N
ebooks/40732	Liverpool a few years since: by an old stager	\N	\N	en	\N	2012-09-11	55	\N
ebooks/40733	Frühling	\N	\N	de	\N	2012-09-11	9	\N
ebooks/40734	The Socialist	\N	\N	en	\N	2012-09-11	60	\N
ebooks/40735	Miss Primrose: A Novel	\N	\N	en	\N	2012-09-11	63	\N
ebooks/40736	The Second Mrs. Tanqueray: A Play in Four Acts	\N	\N	en	\N	2012-09-11	47	\N
ebooks/40737	Die Reise zum Mars	\N	\N	de	\N	2012-09-12	28	\N
ebooks/40738	Punch, or the London Charivari, Volume 107, August 18, 1894	\N	\N	en	\N	2012-09-12	9	\N
ebooks/40739	Die Traumdeutung	\N	\N	de	\N	2012-09-12	948	\N
ebooks/4074	Swallow: A Tale of the Great Trek	\N	\N	en	\N	2006-04-13	43	\N
ebooks/40740	Palóc népköltemények	\N	\N	hu	\N	2012-09-12	18	\N
ebooks/40741	Paul and His Dog, v.1 (Novels of Paul de Kock Volume XIII)	\N	\N	en	\N	2012-09-12	22	\N
ebooks/40742	Notes and Queries, Vol. V, Number 119, February 7, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-12	10	\N
ebooks/40743	Notes and Queries, Vol. V, Number 120, February 14, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-13	9	\N
ebooks/40744	Psychology and Social Practice	\N	\N	en	\N	2012-09-13	44	\N
ebooks/40745	Short Stories	\N	\N	en	An honest thief -- A novel in nine letters -- An unpleasant predicament -- Another man's wife -- The heavenly Christmas tree -- The peasant Marey -- The crocodile -- Bobok -- The dream of a ridiculous man.	2012-09-13	846	\N
ebooks/40746	First Impressions on a Tour upon the Continent\r\nIn the summer of 1818 through parts of France, Italy, Switzerland, the borders of Germany, and a part of French Flanders	\N	\N	en	\N	2012-09-13	33	\N
ebooks/40747	Biblical Geography and History	\N	\N	en	\N	2012-09-13	323	\N
ebooks/40748	Béla, a buta	\N	\N	hu	Ezüstbot -- A jó bíró -- Fogfájás -- F. F. rejtélyes gyógyulása -- Legenda -- Üvegszem -- Béla, a buta (Regényvázlat húsz pillanatképben) -- Hűség -- Szemetes -- Apa.	2012-09-13	16	\N
ebooks/40749	The Civil War in America\nFuller's Modern Age, August 1861	\N	\N	en	\N	2012-09-13	34	\N
ebooks/4075	The Intrusion of Jimmy	\N	\N	en	\N	2003-05-01	138	\N
ebooks/40750	Les grands explorateurs: La Mission Marchand (Congo-Nil)	\N	\N	fr	\N	2012-09-13	28	\N
ebooks/40751	The Old Man of the Mountain	\N	\N	en	\N	2012-09-13	30	\N
ebooks/40752	The Nursery, January 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	8	\N
ebooks/40753	The Nursery, February 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	11	\N
ebooks/40754	The Nursery, March 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	10	\N
ebooks/40755	The Nursery, April 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	10	\N
ebooks/40756	The Nursery, May 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	10	\N
ebooks/40757	The Nursery, June 1881, Vol. XXIX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2012-09-14	13	\N
ebooks/40758	Genius in Sunshine and Shadow	\N	\N	en	\N	2012-09-14	76	\N
ebooks/40759	The Old Road	\N	\N	en	\N	2012-09-14	122	\N
ebooks/40760	Fifty Years in Chains; or, the Life of an American Slave	\N	\N	en	\N	2012-09-14	66	\N
ebooks/40761	Marianne-rouva: Romaani	Fru Marianne. Finnish	\N	fi	\N	2012-09-14	9	\N
ebooks/40762	Dodo's Daughter: A Sequel to Dodo	\N	\N	en	\N	2012-09-14	18	\N
ebooks/40763	Les Cent Nouvelles Nouvelles, tome I	\N	\N	fr	\N	2012-09-14	18	\N
ebooks/40764	Barty Crusoe and His Man Saturday	\N	\N	en	\N	2012-09-15	21	\N
ebooks/40765	The Story of Our Submarines	\N	\N	en	\N	2012-09-15	29	\N
ebooks/40766	Nationalism	\N	\N	en	Nationalism in the West -- Nationalism in Japan -- Nationalism in India -- The sunset of the century.	2012-09-15	974	\N
ebooks/40767	Old Plantation Days: Being Recollections of Southern Life Before the Civil War	\N	\N	en	\N	2012-09-15	28	\N
ebooks/40768	Les Cent Nouvelles Nouvelles, tome II	\N	\N	fr	\N	2012-09-15	23	\N
ebooks/40769	Encyclopaedia Britannica, 11th Edition, "Kelly, Edward" to "Kite"\r\nVolume 15, Slice 7	\N	\N	en	\N	2012-09-15	99	\N
ebooks/4077	The Mariner of St. Malo : A chronicle of the voyages of Jacques Cartier	\N	\N	en	\N	2003-05-01	142	\N
ebooks/40770	Christianity Unveiled\r\nBeing an Examination of the Principles and Effects of the Christian Religion	Christianisme dévoilé. English	\N	en	\N	2012-09-17	42	\N
ebooks/40771	Ingeborg	\N	\N	de	\N	2012-09-15	15	\N
ebooks/40772	Human Animals	\N	\N	en	Introductory -- Transformation -- The bush-soul -- Human souls in animal bodies -- Animal dances -- Man-animal and animal-man -- Scapegoat and saint -- The wer-wolf trials -- The wer-wolf in myth and legend -- Lion- and tiger-men -- Wer-fox and wer-vixen -- Witches -- Familiars -- Transformation in folk-lore and fairy-tale -- Fabulous animals and monsters -- Human serpents -- Cat and cock phantoms -- Bird-women -- Family animals -- Animal ghosts -- The phantasmal double -- Animal elementals -- Animal spirits in ceremonial magic -- Conclusion.	2012-09-15	204	\N
ebooks/40773	Notes and Queries, Vol. V, Number 121, February 21, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-15	62	\N
ebooks/40774	Brooks's Readers, Third Year	\N	\N	en	\N	2012-09-16	11	\N
ebooks/40775	Expositor's Bible: The Epistles of St. John	\N	\N	en	\N	2012-09-16	48	\N
ebooks/40776	Poor Folk in Spain	\N	\N	en	\N	2012-09-16	87	\N
ebooks/40777	Autobiography of Charles Clinton Nourse\nPrepared for use of Members of the Family	\N	\N	en	\N	2012-09-16	16	\N
ebooks/40778	Lamarck et son OEuvre	\N	\N	fr	\N	2012-09-16	8	\N
ebooks/40779	Notes and Queries, Vol. V, Number 122, February 28, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-16	17	\N
ebooks/4078	The Picture of Dorian Gray	\N	\N	en	\N	2003-05-01	365	\N
ebooks/40780	Our Legal Heritage: King AEthelbert - King George III, 600 A.D. - 1776	\N	\N	en	\N	2012-09-16	11	\N
ebooks/40781	The Art of Cross-Examination\r\nWith the Cross-Examinations of Important Witnesses in Some Celebrated Cases	\N	\N	en	\N	2012-09-17	397	\N
ebooks/40782	Smithsonian Institution - United States National Museum - Bulletin 240\r\nContributions From the Museum of History and Technology\r\nPapers 34-44 on Science and Technology	\N	\N	en	The 1893 Duryea automobile in the Museum of History and Technology, by Don H. Berkebile -- The Borghesi astronomical clock in the Museum of History and Technology, by Silvio A. Bedini -- The engineering contributions of Wendel Bollman, by Robert M. Vogel -- Screw-thread cutting by the master-screw method since 1480, by Edwin A. Battison -- The earliest electromagnetic instruments, by Robert A. Chipman -- Fulton's "steam battery" blockship and catamaran, by Howard I. Chapelle -- History of phosphorus, by Eduard Farber -- Tunnel engineering, a museum treatment, by Robert M. Vogel -- The "Pioneer": light passenger locomotive of 1851 in the Museum of History and Technology, by John H. White -- History of the Division of Medical Sciences, by Sami Hamarneh -- Development of gravity pendulums in the 19th century, by Victor F. Lenzen and Robert P. Multhauf.	2012-09-17	194	\N
ebooks/40783	The Minute Man on the Frontier	\N	\N	en	\N	2012-09-17	47	\N
ebooks/40784	Ossian in Germany\r\nBibliography, General Survey, Ossian's Influence upon Klopstock and the Bards	\N	\N	en	\N	2012-09-18	53	\N
ebooks/40785	Strictures on Nullification	\N	\N	en	\N	2012-09-17	5	\N
ebooks/40786	The Black Riders, and Other Lines	\N	\N	en	\N	2012-09-17	48	\N
ebooks/40787	Bilder aus den Südvogesen	\N	\N	de	\N	2012-09-18	14	\N
ebooks/40788	In Memoriam Ernst Stadler	\N	\N	de	\N	2012-09-18	10	\N
ebooks/40789	Winter. Tage.	\N	\N	de	\N	2012-09-18	14	\N
ebooks/4079	Agnes Bernauer	\N	\N	de	\N	2003-05-01	15	\N
ebooks/40790	Lolo	\N	\N	de	\N	2012-09-18	11	\N
ebooks/40791	Life of Edward the Black Prince	\N	\N	en	\N	2012-09-18	85	\N
ebooks/40792	Behind the Scenes in Warring Germany	\N	\N	en	\N	2012-09-19	93	\N
ebooks/40793	The Rubicon	\N	\N	en	\N	2012-09-19	32	\N
ebooks/40794	Essays in Experimental Logic	\N	\N	en	The relationship of thought and its subject-matter -- The antecedents and stimuli of thinking -- Data and meanings -- The objects of thought -- Some stages of logical thought -- The logical character of ideas -- The control of ideas by facts -- Naïve realism vs. presentative realism -- Epistemological realism: the alleged ubiquity of the knowledge relation -- The existence of the world as a logical problem -- What pragmatism means by practical -- An added note as to the "practical" -- The logic of judgments of practice.	2012-09-19	137	\N
ebooks/40795	Scarlet and Hyssop: A Novel	\N	\N	en	\N	2012-09-18	34	\N
ebooks/40796	Foods and Household Management: A Textbook of the Household Arts	\N	\N	en	Food materials and foodstuffs -- Kitchen furnishings -- Fuels and stoves -- Food preparation -- Water and other beverages -- Fruit and its preservation -- Vegetables and vegetable cookery -- Cereal products -- Eggs, milk, and cheese -- The fats and the sugars -- Muffins, biscuit, cake, and pastry -- Yeast bread -- Meats and poultry -- Fish and shellfish -- Salads and desserts -- Preparation of meals and table service -- The cost and the purchase of food -- Menus and dietaries -- The household budget -- System in management -- How to buy -- Housewifery -- Laundering and dry cleansing.	2012-09-18	299	\N
ebooks/40797	Mammon and Co.	\N	\N	en	\N	2012-09-18	82	\N
ebooks/40798	A History of the Reformation (Vol. 2 of 2)	\N	\N	en	\N	2012-09-18	134	\N
ebooks/40799	An Address to Free Coloured Americans	\N	\N	en	\N	2012-09-19	21	\N
ebooks/408	The Souls of Black Folk	\N	\N	en	\N	1996-01-01	13015	\N
ebooks/4080	Gyges und sein Ring	\N	\N	de	\N	2003-05-01	17	\N
ebooks/40800	An Imperial Marriage	\N	\N	en	\N	2012-09-18	25	\N
ebooks/40801	Giroflé és Girofla: Regény (2. kötet)	\N	\N	hu	\N	2012-09-19	15	\N
ebooks/40802	The Behavior of the Honey Bee in Pollen Collection	\N	\N	en	\N	2012-09-19	25	\N
ebooks/40854	Versuche über Pflanzenhybriden	\N	\N	de	\N	2012-09-24	50	\N
ebooks/40803	The Principal Navigations, Voyages, Traffiques, and Discoveries of the English Nation — Volume 14\r\nAmerica, Part III	\N	\N	en	\N	2012-09-19	39	\N
ebooks/40804	Notes and Queries, Vol. V, Number 123, March 6, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-20	37	\N
ebooks/40805	Stehe von Lichtern gestreichelt: Gedichte	\N	\N	de	\N	2012-09-20	9	\N
ebooks/40806	Little Jeanne of France	\N	\N	en	\N	2012-09-20	40	\N
ebooks/40807	Ifugao Law\n(In American Archaeology and Ethnology, Vol. 15, No. 1)	\N	\N	en	\N	2012-09-20	781	\N
ebooks/40808	Het Leven der Dieren: Deel 2, Hoofdstuk 11 tot 14: Hoenderkoeten; Nandoes; Kasuarisvogels; Struisen; Hagedisvogels	\N	\N	nl	\N	2012-09-20	11	\N
ebooks/40809	In Midden-Bretagne\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2012-09-20	24	\N
ebooks/4081	The Alchemist	\N	\N	en	\N	2003-05-01	1669	\N
ebooks/40810	Maximina	\N	\N	es	\N	2012-09-20	15	\N
ebooks/40811	Expositor's Bible: The Gospel of Matthew	\N	\N	en	\N	2012-09-20	56	\N
ebooks/40812	The Swastika, the Earliest Known Symbol, and Its Migration\r\nWith Observations on the Migration of Certain Industries in Prehistoric Times	\N	\N	en	\N	2012-09-21	332	\N
ebooks/40813	Smoke	Dym. English	\N	en	\N	2012-09-21	48	\N
ebooks/40814	Ruth Hall: A Domestic Tale of the Present Time	\N	\N	en	\N	2012-09-22	215	\N
ebooks/40815	Prices of Books\r\nAn Inquiry into the Changes in the Price of Books which have occurred in England at different Periods	\N	\N	en	\N	2012-09-22	61	\N
ebooks/40816	Punch, or the London Charivari, Vol. 107, September 8, 1894	\N	\N	en	\N	2012-09-21	12	\N
ebooks/40817	Dizionario storico-critico degli scrittori di musica e de' più celebri artisti, vol. 1\r\nDi tutte le nazioni sì antiche che moderne	\N	\N	it	\N	2012-09-21	23	\N
ebooks/40818	Dizionario storico-critico degli scrittori di musica e de' più celebri artisti, vol. 2\r\nDi tutte le nazioni sì antiche che moderne	\N	\N	it	\N	2012-09-21	12	\N
ebooks/40819	Dizionario storico-critico degli scrittori di musica e de' più celebri artisti, vol. 3\r\nDi tutte le nazioni sì antiche che moderne	\N	\N	it	\N	2012-09-21	17	\N
ebooks/4082	The Barrier	\N	\N	en	\N	2003-05-01	92	\N
ebooks/40820	Dizionario storico-critico degli scrittori di musica e de' più celebri artisti, vol. 4\r\nDi tutte le nazioni sì antiche che moderne	\N	\N	it	\N	2012-09-21	22	\N
ebooks/40821	Fighting Byng: A Novel of Mystery, Intrigue and Adventure	\N	\N	en	\N	2012-09-21	72	\N
ebooks/40822	The Greatest English Classic\r\nA Study of the King James Version of the Bible and Its Influence on Life and Literature	\N	\N	en	\N	2012-09-21	109	\N
ebooks/40823	Ghostly Phenomena	\N	\N	en	\N	2012-09-21	51	\N
ebooks/40824	Another Summer: The Yellowstone Park and Alaska	\N	\N	en	\N	2012-09-22	11	\N
ebooks/40825	Fictitious & Symbolic Creatures in Art\nWith Special Reference to Their Use in British Heraldry	Fictitious and Symbolic Creatures in Art\r\nWith Special Reference to Their Use in British Heraldry	\N	en	\N	2012-09-22	211	\N
ebooks/40826	The Group Mind: A Sketch of the Principles of Collective Psychology\r\nWith Some Attempt to Apply Them to the Interpretation of National Life and Character	\N	\N	en	\N	2012-09-22	189	\N
ebooks/40827	La voz de la conseja, t.1\r\nSelección de las mejores novelas breves y cuentos de los más esclarecidos literatos	\N	\N	es	\N	2012-09-22	108	\N
ebooks/40828	The Closed Book: Concerning the Secret of the Borgias	\N	\N	en	\N	2012-09-22	20	\N
ebooks/40829	Devil's Dice	\N	\N	en	\N	2012-09-22	9	\N
ebooks/4083	Mutter und Kind: Ein Gedicht in sieben Gesängen	\N	\N	de	\N	2003-05-01	16	\N
ebooks/40830	Twenty-Five Years in a Waggon in South Africa: Sport and Travel in South Africa	\N	\N	en	\N	2012-09-22	29	\N
ebooks/40831	The Wiles of the Wicked	\N	\N	en	\N	2012-09-22	15	\N
ebooks/40832	The Veiled Man\r\nBeing an Account of the Risks and Adventures of Sidi Ahamadou, Sheikh of the Azjar Maraude	\N	\N	en	The City of the Seven Shadows -- A Sappho of the sand -- The secret of Sâ -- The Three Dwarfs of Lebo -- The coming of Allah -- The evil of the Thousand Eyes -- The gate of Hell -- The Queen of the Silent Kingdom -- The Father of the Hundred Slaves -- The mystery of Afo -- The Throne of the Great Torture.	2012-09-22	22	\N
ebooks/40833	The Temptress	\N	\N	en	\N	2012-09-22	20	\N
ebooks/40834	The Under-Secretary	\N	\N	en	\N	2012-09-22	12	\N
ebooks/40835	The Pauper of Park Lane	\N	\N	en	\N	2012-09-22	21	\N
ebooks/40836	The Mysterious Three	\N	\N	en	\N	2012-09-22	14	\N
ebooks/40837	Whoso Findeth a Wife	\N	\N	en	\N	2012-09-22	11	\N
ebooks/40838	The Empire Makers: A Romance of Adventure and War in South Africa	\N	\N	en	\N	2012-09-22	42	\N
ebooks/40839	The New Woman: An Original Comedy, in Four Acts	\N	\N	en	\N	2012-09-22	14	\N
ebooks/4084	The Adventures of Peregrine Pickle	\N	\N	en	\N	2003-05-01	271	\N
ebooks/40840	Ten Years Among the Mail Bags\r\nOr, Notes from the Diary of a Special Agent of the Post-Office Department	\N	\N	en	\N	2012-09-22	135	\N
ebooks/40841	Shakspere & Typography	Shakspere and Typography	\N	en	\N	2012-09-22	7	\N
ebooks/40842	A Watcher in The Woods	\N	\N	en	Birds' winter beds -- Some snug winter beds -- "Mus'rattin'" -- Feathered neighbors -- From river-ooze to tree-top -- Rabbit roads -- Second crops -- In the October moon.	2012-09-22	51	\N
ebooks/40843	Notes and Queries, Vol. V, Number 124, March 13, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-09-22	51	\N
ebooks/40844	The Diva's Ruby	\N	\N	en	\N	2012-09-23	38	\N
ebooks/40845	The Connexion Between Taste and Morals: Two lectures	\N	\N	en	\N	2012-09-23	5	\N
ebooks/40846	Voltaire	\N	\N	en	\N	2012-09-23	25	\N
ebooks/40847	A Short History of H.M.S. Victory	\N	\N	en	\N	2012-09-23	13	\N
ebooks/40848	The Gully of Bluemansdyke, and Other stories	\N	\N	en	The gully of Bluemansdyke -- The parson of Jackman's Gulch -- My friend the murderer -- The silver hatchet -- The man from Archangel -- That little square box -- A night among the nihilists.	2012-09-23	143	\N
ebooks/40849	Beethoven's Symphonies Critically Discussed	\N	\N	en	\N	2012-09-23	50	\N
ebooks/4085	The Adventures of Roderick Random	\N	\N	en	\N	2003-05-01	254	\N
ebooks/40850	Carolina Lee	\N	\N	en	\N	2012-09-23	21	\N
ebooks/40851	Abridgment of the Debates of Congress, from 1789 to 1856, Vol. 2 (of 16)	\N	\N	en	\N	2012-09-23	66	\N
ebooks/40852	Instigations\nTogether with An Essay on the Chinese Written Character	\N	\N	en	A study in French poets -- Henry James -- Remy de Gourmont -- In the vortex -- Our tetrarchal précieuse -- Genesis -- Arnaut Daniel -- Translators of Greek -- An essay on the Chinese written Character, by E. Fenollosa.	2012-09-24	193	\N
ebooks/40853	The Viking Blood: A Story of Seafaring	\N	\N	en	\N	2012-09-24	114	\N
ebooks/40855	Confidences et Révélations: Comment on devient sorcier	\N	\N	fr	\N	2012-09-24	60	\N
ebooks/40856	Little Philippe of Belgium	\N	\N	en	\N	2012-09-24	6	\N
ebooks/40857	From Gretna Green to Land's End: A Literary Journey in England.	\N	\N	en	The Border -- The Lake Country -- Three rush-bearings -- A group of industrial counties -- The heart of England: Warwickshire -- The Cotswolds -- Oxford -- Counties of the Severn valley -- Somerset and Devonshire -- Cornwall.	2012-09-25	76	\N
ebooks/40858	History of the Reformation in the Sixteenth Century, Volume 1	\N	\N	en	\N	2012-09-25	86	\N
ebooks/40859	Ponce de Leon: The Rise of the Argentine Republic	\N	\N	en	\N	2012-09-25	37	\N
ebooks/4086	The Scotch Twins	\N	\N	en	\N	2003-05-01	37	\N
ebooks/40860	Ruins of Ancient Cities (Vol. 1 of 2)\r\nWith General and Particular Accounts of Their Rise, Fall, and Present Condition	\N	\N	en	\N	2012-09-25	94	\N
ebooks/40861	The Journal of the Debates in the Convention which Framed the Constitution of the United States, May-September 1787. Volume 1	\N	\N	en	\N	2012-09-25	78	\N
ebooks/40862	The Flower Girl of The Château d'Eau, v.2 (Novels of Paul de Kock Volume XVI)	\N	\N	en	\N	2012-09-25	16	\N
ebooks/40863	Encyclopaedia Britannica, 11th Edition, "Justinian II." to "Kells"\r\nVolume 15, Slice 6	\N	\N	en	\N	2012-09-25	203	\N
ebooks/40864	The History of Antiquity, Vol. 3 (of 6)	\N	\N	en	\N	2012-09-25	61	\N
ebooks/40865	Paris and the Social Revolution\r\nA Study of the Revolutionary Elements in the Various Classes of Parisian Society	\N	\N	en	\N	2012-09-25	204	\N
ebooks/40866	The Rival Submarines	\N	\N	en	\N	2013-03-20	32	\N
ebooks/40867	Versuch einer Ethnographie der Philippinen	\N	\N	de	\N	2012-09-26	32	\N
ebooks/40868	The World as Will and Idea (Vol. 3 of 3)	\N	\N	en	\N	2012-09-26	551	\N
ebooks/40869	True Bear Stories	\N	\N	en	\N	2012-09-26	63	\N
ebooks/4087	An Essay Upon Projects	\N	\N	en	\N	2003-05-01	166	\N
ebooks/40870	Thoughts on Art and Autobiographical Memoirs of Giovanni Duprè	\N	\N	en	\N	2012-09-26	59	\N
ebooks/40871	Fifty-two Stories of the British Navy, from Damme to Trafalgar.	52 Stories of the British Navy, from Damme to Trafalgar.	\N	en	\N	2012-09-26	85	\N
ebooks/40872	The History of the Hen Fever. A Humorous Record	\N	\N	en	\N	2012-09-27	35	\N
ebooks/40873	Paths of the Mound-Building Indians and Great Game Animals	\N	\N	en	\N	2012-09-27	62	\N
ebooks/40874	Wenderholme: A Story of Lancashire and Yorkshire	\N	\N	en	\N	2012-09-27	24	\N
ebooks/40875	Adventurings in the Psychical	\N	\N	en	Ghosts and their meaning -- Why I believe in telepathy -- Clarivoyance and crystal-gazing -- Automatic speaking and writing -- Poltergeists and mediums -- The subconscious -- Dissociation and disease -- The singular case of BCA -- The larger self.	2012-09-27	56	\N
ebooks/40876	Todellinen aatelismies: Historiallinen romaani	A Gentleman of France. Finnish	\N	fi	\N	2012-09-27	7	\N
ebooks/40877	Caprices d'un Bibliophile	\N	\N	fr	Une vente de livres à l'Hôtel Drouot -- La gent bouquinière -- Les galanteries du Sieur Scarron -- Le quémandeur de livres -- Le vieux bouquin -- Le libraire du palais -- Un ex-libris mal placé -- Les quais en août -- Les catalogueurs -- Simple coup-d'oeil sur le roman moderne -- Le bibliophile aux champs -- Les projets d'Honoré de Balzac -- Variations sur la reliure de fantaisie -- Restif de la Bretonne et ses bibliographes -- Le cabinet d'un eroto-bibliomane -- Rondeau.	2012-09-27	46	\N
ebooks/40878	Turner	\N	\N	en	\N	2012-09-27	31	\N
ebooks/40879	The Affair at the Inn	\N	\N	en	\N	2012-09-27	47	\N
ebooks/4088	Sir Walter Scott and the Border Minstrelsy	\N	\N	en	\N	2003-05-01	42	\N
ebooks/40880	Our British Snails	\N	\N	en	\N	2012-09-27	23	\N
ebooks/40881	Workhouse Characters, and other sketches of the life of the poor.	\N	\N	en	Eunice Smith: drunk -- Detained by marital authority -- A Welsh sailor -- The vow -- Blind and deaf -- "And behold, the babe wept" -- "Mary, Mary, pity women!" -- The suicide -- Publicans and harlots -- Old Inky -- A daughter of the state -- In the phthisis ward -- An Irish Catholic -- An obscure conversationalist -- Mothers -- "Your son's your son" -- "Too old at forty" -- In the lunatic asylum -- The sweep's legacy -- An alien -- "Widows indeed!" -- The runaway -- "A girl! God help her!" -- On the permanent list -- The pauper and the old-age pension -- The evacuation of the workhouse.	2012-09-28	79	\N
ebooks/40882	Felix Holt, the Radical	\N	\N	en	\N	2012-09-28	217	\N
ebooks/40883	Katerfelto: A Story of Exmoor	\N	\N	en	\N	2012-09-28	36	\N
ebooks/40884	The Personality of American Cities	\N	\N	en	Our ancient hub -- America's New York -- Across the East River -- William Penn's town -- The monumental city -- The American Mecca -- The city of the seven hills -- Where romance and courtesy do not forget -- Rochester, and her neighbors -- Steel's great capital -- The sixth city -- Chicago, and the Chicagoans -- The twin cities -- The gateway of the Southwest -- The old French lady by the riverbank -- The city of the little squares -- The American Paris -- Two rivals of the north Pacific, and a third -- San Francisco, the newest phoenix -- Belfast in America -- Where French and English meet -- The city that never grows young.	2012-09-28	71	\N
ebooks/40885	Villa Glori - Ricordi ed aneddoti dell'autunno 1867	\N	\N	it	\N	2012-09-28	18	\N
ebooks/40886	The Works of John Knox, Volume 2 (of 6)	\N	\N	en	\N	2012-09-28	166	\N
ebooks/40887	On the Trail of the Immigrant	\N	\N	en	\N	2012-09-28	45	\N
ebooks/40888	Jethro Wood, Inventor of the Modern Plow.\r\nA Brief Account of His Life, Services, and Trials; Together with Facts Subsequent to his Death, and Incident to His Great Invention	\N	\N	en	\N	2012-09-28	24	\N
ebooks/40889	Tyrol and Its People	\N	\N	en	\N	2012-09-28	144	\N
ebooks/4089	The American Nation: A History — Volume 1: European Background of American History, 1300-1600	\N	\N	en	\N	2003-05-01	25	\N
ebooks/40890	Diary of an Enlisted Man	\N	\N	en	\N	2012-09-28	33	\N
ebooks/40891	The Art of Invigorating and Prolonging Life\r\nBy Food, Clothes, Air, Exercise, Wine, Sleep, &c. and Peptic Precepts, Pointing Out Agreeable and Effectual Methods to Prevent and Relieve Indigestion, and to Regulate and Strengthen the Action of the Stomach and Bowels	\N	\N	en	\N	2012-09-28	109	\N
ebooks/40892	The Pyrotechnist's Treasury; Or, Complete Art of Making Fireworks	\N	\N	en	\N	2012-09-29	32	\N
ebooks/40893	The Career of Katherine Bush	\N	\N	en	\N	2012-09-29	22	\N
ebooks/40894	Neither Dorking nor the Abbey	\N	\N	en	\N	2012-09-29	18	\N
ebooks/40895	The Art of Politicks	\N	\N	en	\N	2012-09-29	13	\N
ebooks/40896	Elementary Color	\N	\N	en	\N	2012-09-29	25	\N
ebooks/40897	The Burglars' Club: A Romance in Twelve Chronicles	\N	\N	en	\N	2012-09-30	35	\N
ebooks/40941	The Wreck of the Red Bird: A Story of the Carolina Coast	\N	\N	en	\N	2012-10-05	6	\N
ebooks/41	The Legend of Sleepy Hollow	\N	\N	en	\N	2008-06-27	3760	\N
ebooks/41058	The Wizard of West Penwith: A Tale of the Land's-End	\N	\N	en	\N	2012-10-14	31	\N
ebooks/40898	The Friendly Club and Other Portraits	\N	\N	en	The friendly club -- The mystery of the Bell tavern -- The Hemans of America -- Whom the gods love -- An eccentric visitor -- Who was Peter Parley? -- A preacher of the gospel -- A friend of Lincoln -- Our Battle Laureate -- The temple of the muses -- The friend of youth -- The Christmas party -- The fabric of a dream -- The quiet life.	2012-09-30	13	\N
ebooks/40899	The Morning Glory Club	\N	\N	en	\N	2012-09-30	17	\N
ebooks/409	Poems on various subjects, religious and moral	\N	\N	en	\N	1996-01-01	728	\N
ebooks/4090	From Ritual to Romance	\N	\N	en	\N	2003-05-01	140	\N
ebooks/40900	A Literary and Historical Atlas of Asia	\N	\N	en	\N	2012-09-30	49	\N
ebooks/40901	The Gentleman and Lady's Book of Politeness and Propriety of Deportment, Dedicated to the Youth of Both Sexes	\N	\N	en	\N	2012-09-30	62	\N
ebooks/40902	Histoire amoureuse des Gaules; suivie des Romans historico-satiriques du XVIIe siècle, Tome IV	\N	\N	fr	\N	2012-09-30	36	\N
ebooks/40903	Motor Boat Boys on the Great Lakes; or, Exploring the Mystic Isle of Mackinac	\N	\N	en	\N	2012-09-30	10	\N
ebooks/40904	The Mystery of the Pinckney Draught	\N	\N	en	\N	2012-09-30	23	\N
ebooks/40905	Defenders of Democracy	\N	\N	en	\N	2012-09-30	14	\N
ebooks/40906	Merlin: A Poem	\N	\N	en	\N	2012-09-30	29	\N
ebooks/40907	A Dash for a Throne	\N	\N	en	\N	2012-10-01	18	\N
ebooks/40908	Jane Allen, Center	\N	\N	en	\N	2012-10-01	24	\N
ebooks/40909	Anthony Trent, Master Criminal	\N	\N	en	\N	2012-10-01	63	\N
ebooks/4091	The French Twins	\N	\N	en	\N	2003-05-01	75	\N
ebooks/40910	Notes and Queries, Vol. V, Number 125, March 20, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-10-01	9	\N
ebooks/40911	The Ether of Space	\N	\N	en	\N	2012-10-02	96	\N
ebooks/40912	The Pillar of Light	\N	\N	en	\N	2012-10-02	42	\N
ebooks/40913	Brother Jacques (Novels of Paul de Kock, Volume XVII)	\N	\N	en	\N	2012-10-02	37	\N
ebooks/40914	The Behavior of Crowds: A Psychological Study	\N	\N	en	\N	2012-10-02	111	\N
ebooks/40915	Johnny Ludlow, First Series	\N	\N	en	Losing Lena -- Finding both of them -- Wolfe Barrington's taming -- Major Parrifer -- Coming home to him -- Lease, the pointsman -- Aunt Dean -- Going through the tunnel -- Dick Mitchel -- A hunt by moonlight -- The beginning of the end -- "Jerry's Gazette" -- Sophie Chalk -- At Miss Deveen's -- The game finished -- Going to the mop -- Breaking down -- Reality or delusion? -- David Garth's night-watch -- David Garth's ghost -- Seeing life -- Our strike -- Bursting-up -- Getting away -- Over the water -- At Whitney Hall.	2012-10-02	74	\N
ebooks/40916	Au Maroc	\N	\N	fr	\N	2012-10-02	29	\N
ebooks/40917	Storie da ridere.... e da piangere	\N	\N	it	L'Osteria degli Scampoli -- L'elefante -- La Befana di Baciccia -- Italien, Liebe, Blut ...! -- L'aeroplano -- La donna-ragno -- La vita è allegra! -- Il cavalier Allegoria	2012-10-02	15	\N
ebooks/40918	On Some Ancient Battle-Fields in Lancashire\nAnd Their Historical, Legendary, and Aesthetic Associations.	\N	\N	en	\N	2012-10-02	119	\N
ebooks/40919	Everyday Adventures	\N	\N	en	Everyday adventures -- Zero birds -- Snow stories -- A runaway day -- The raven's nest -- Hidden treasure -- Bird's-nesting -- The treasure hunt -- Orchid hunting -- The marsh dwellers -- The seven sleepers -- Dragon's blood.	2012-10-02	25	\N
ebooks/4092	The Monikins	\N	\N	en	\N	2003-05-01	81	\N
ebooks/40920	Nationalismus	Nationalism. German	\N	de	\N	2012-10-02	44	\N
ebooks/40921	Grim: The Story of a Pike	\N	\N	en	\N	2012-10-02	24	\N
ebooks/40922	Pietro Ghisleri	\N	\N	en	\N	2012-10-03	36	\N
ebooks/40923	British Political Leaders	\N	\N	en	Arthur James Balfour -- Lord Salisbury -- Lord Rosebery -- Joseph Chamberlain -- Henry Labouchere -- John Morley -- Lord Aberdeen -- John Burns -- Sir Michael Hicks-Beach -- John E. Redmond -- Sir William Harcourt -- James Bryce -- Sir Henry Campbell-Bannerman.	2012-10-03	29	\N
ebooks/40924	The Invention of Lithography	\N	\N	en	\N	2012-10-03	53	\N
ebooks/40925	From sketch-book and diary	\N	\N	en	In the west of Ireland -- Egypt -- The Cape -- Italy.	2012-10-03	138	\N
ebooks/40926	Meg, of Valencia	\N	\N	en	\N	2012-10-03	12	\N
ebooks/40927	Scouting with Kit Carson	\N	\N	en	\N	2012-10-03	12	\N
ebooks/40928	Johnny Ludlow, Second Series	\N	\N	en	Lost in the post -- A life of trouble -- Hester Reed's pills -- Abel Crew -- Robert Ashton's wedding-day -- Hardly worth telling -- Charles Van Rheyn -- Mrs. Todhetley's earrings -- A tale of sin -- A day of pleasure -- The final ending to it -- Margaret Rymer -- The other earring -- Anne -- The key of the church -- The syllabub feast -- Seen in the moonlight -- Rose Lodge -- Lee, the letter-man.	2012-10-03	69	\N
ebooks/40929	The Transformation of Early Christianity from an Eschatological to a Socialized Movement\r\nA Dissertation Submitted to the Faculty of the Graduate School of Arts and Literature in Candidacy for the Degree of Doctor of Philosophy	\N	\N	en	Political theories of the early Christians -- The early Church and property concepts -- The early Church and the populace -- Chiliasm and patriotism -- Chiliasm and social theory.	2012-10-03	39	\N
ebooks/4093	Hedda Gabler	\N	\N	en	\N	2003-05-01	2276	\N
ebooks/40930	Paul and His Dog, v.2 (Novels of Paul de Kock Volume XIV)	\N	\N	en	\N	2012-10-03	22	\N
ebooks/40931	The Early History of the Scottish Union Question\nBi-Centenary Edition	\N	\N	en	\N	2012-10-04	20	\N
ebooks/40932	Washington's Road (Nemacolin's path) the First Chapter of the Old French War	\N	\N	en	\N	2012-10-04	36	\N
ebooks/40933	The Wonderful Story of Lincoln\nAnd the Meaning of His Life for the Youth and Patriotism of America	\N	\N	en	\N	2012-10-04	28	\N
ebooks/40934	The Shriek: A Satirical Burlesque	\N	\N	en	\N	2012-10-04	41	\N
ebooks/40935	A Greek-English Lexicon to the New Testament	\N	\N	en	\N	2012-10-04	240	\N
ebooks/40936	Johnny Ludlow, Third Series	\N	\N	en	The mystery of Jessy Page -- Crabb Ravine -- Our visit -- Janet Carey -- Dr. Knox -- Helen Whitney's wedding -- Helen's curate -- Jellico's pack -- Caromel's farm -- Charlotte and Charlotte -- The last of the Caromels -- A day in Briar Wood -- The story of Dorothy Grape: disappearance -- The story of Dorothy Grape: in after years -- Lady Jenkins: Mina -- Lady Jenkins: doubt -- Lady Jenkins: madame -- Lady Jenkins: light -- The angels' music.	2012-10-04	27	\N
ebooks/40937	A New Sensation	\N	\N	en	\N	2012-10-05	57	\N
ebooks/40938	Wigwam and War-path; Or, the Royal Chief in Chains\r\nSecond and Revised Edition	\N	\N	en	\N	2012-10-05	201	\N
ebooks/40939	Under Cover	\N	\N	en	\N	2012-10-05	30	\N
ebooks/4094	The Chinese Classics — Volume 1: Confucian Analects	\N	\N	zh	\N	2003-05-01	178	\N
ebooks/40940	Johnny Ludlow, Fourth Series	\N	\N	en	A mystery -- Sandstone Torr -- Chandler and Chandler -- Verena Fontaine's rebellion -- A curious experience -- Roger Bevere -- Ketira the gipsy -- The curate of St. Matthew's -- Mrs. Cramp's tenant.	2012-10-05	29	\N
ebooks/40942	Oorlogstijd Herinneringen en Indrukken	\N	\N	nl	Inleiding -- Handhaving van ’s lands souvereiniteit en neutraliteit -- De levensmiddelenvoorzieningen -- Voorkomen en lenigen van nood -- Geld en crediet in den oorlogstijd -- Het op gang houden der bedrijven -- De oorlogstoestand en de schatkist -- Nabetrachting.	2012-10-05	206	\N
ebooks/40943	Miss Leslie's New Cookery Book	\N	\N	en	Soups -- Fish -- Shell-fish -- Beef -- Mutton -- Veal -- Pork -- Ham and bacon -- Venison -- Poultry and game -- Sauces -- Vegetables -- Bread, plain cakes, etc. -- Plain desserts -- Fine desserts -- Fine cakes -- Sweetmeats -- Pickles -- Preparations for the sick -- Miscellaneous receipts -- Worth knowing.	2012-10-05	86	\N
ebooks/40944	Program for October 1929: The Wyoming Valley Woman's Club of Wilkes-Barre	\N	\N	en	\N	2012-10-05	10	\N
ebooks/40945	The Shadow of the Czar	\N	\N	en	\N	2012-10-05	28	\N
ebooks/40946	Emancipation and Emigration\r\nA Plan to Transfer the Freedmen of the South to the Government Lands of the West by The Principia Club	\N	\N	en	\N	2012-10-05	13	\N
ebooks/40947	The Romance of His Life, and Other Romances	\N	\N	en	Introduction -- The romance of his life -- The dark cottage -- The ghost of a chance -- The goldfish -- The stars in their courses -- Her murderer -- Votes for men -- The end of the dream.	2012-10-05	29	\N
ebooks/40948	The Atlantic Telegraph (1865)	\N	\N	en	\N	2012-10-05	36	\N
ebooks/40949	The Outrage	\N	\N	en	\N	2012-10-05	49	\N
ebooks/4095	Plato and Platonism	\N	\N	en	\N	2003-05-01	54	\N
ebooks/40950	The Dreamer of Dreams	\N	\N	en	\N	2012-10-06	97	\N
ebooks/40951	Johnny Ludlow, Fifth Series	\N	\N	en	Featherston's story -- Watching on St. Mark's Eve -- Sanker's Visit -- Roger Monk -- The ebony box -- Our first term at Oxford.	2012-10-06	27	\N
ebooks/40952	Mushroom Culture: Its Extension and Improvement	\N	\N	en	\N	2012-10-06	30	\N
ebooks/40953	A Traveler in Time	\N	\N	en	\N	2012-10-06	119	\N
ebooks/40954	Potential Enemy	\N	\N	en	\N	2012-10-06	35	\N
ebooks/40955	The Brownie of Bodsbeck, and Other Tales (Vol. 1 of 2)	\N	\N	en	\N	2012-10-06	57	\N
ebooks/40956	Encyclopaedia Britannica, 11th Edition, "Joints" to "Justinian I."\r\nVolume 15, Slice 5	\N	\N	en	\N	2012-10-06	183	\N
ebooks/40957	Leibniz's New Essays Concerning the Human Understanding: A Critical Exposition	\N	\N	en	\N	2012-10-06	263	\N
ebooks/40958	The Seaman's Friend\r\nContaining a treatise on practical seamanship, with plates, a dictionary of sea terms, customs and usages of the merchant service	\N	\N	en	\N	2012-10-06	73	\N
ebooks/40959	Le Cocu (Novels of Paul de Kock Volume XVIII)	\N	\N	en	\N	2012-10-06	70	\N
ebooks/4096	Verses and Translations	\N	\N	en	\N	2003-05-01	11	\N
ebooks/40960	The History of Antiquity, Vol. 4 (of 6)	\N	\N	en	\N	2012-10-06	51	\N
ebooks/40961	Luna Escapade	\N	\N	en	\N	2012-10-06	30	\N
ebooks/40962	Prophecies of Robert Nixon, Mother Shipton, and Martha, the Gypsy	\N	\N	en	\N	2012-10-07	116	\N
ebooks/40963	Johnny Ludlow, Sixth Series	\N	\N	en	The mystery at number seven -- Caramel cottage -- A tragedy -- In later years -- The silent chimes.	2012-10-07	13	\N
ebooks/40964	Tony and the Beetles	\N	\N	en	\N	2012-10-07	261	\N
ebooks/40965	Time and the Woman	\N	\N	en	\N	2012-10-07	15	\N
ebooks/40966	The Trial of Jesus from a Lawyer's Standpoint, Vol. 1 (of 2)\r\nThe Hebrew Trial	\N	\N	en	\N	2012-10-07	160	\N
ebooks/40967	The Trial of Jesus from a Lawyer's Standpoint, Vol. 2 (of 2)\r\nThe Roman Trial	\N	\N	en	\N	2012-10-07	97	\N
ebooks/40968	Desire No More	\N	\N	en	\N	2012-10-07	61	\N
ebooks/40969	The Mating of the Moons	\N	\N	en	\N	2012-10-07	31	\N
ebooks/4097	Alice of Old Vincennes	\N	\N	en	\N	2003-05-01	54	\N
ebooks/40970	Exploiter's End	\N	\N	en	\N	2012-10-07	24	\N
ebooks/40971	History of the Great Reformation, Volume 4	\N	\N	en	\N	2012-10-08	28	\N
ebooks/40972	Mythical Monsters	\N	\N	en	\N	2012-10-08	231	\N
ebooks/40973	Under the Stars and Bars\r\nOr, Memories of Four Years Service with the Oglethorpes, of Augusta, Georgia	\N	\N	en	\N	2012-10-08	63	\N
ebooks/40974	Blue-Stocking Hall, (Vol. 1 of 3)	\N	\N	en	\N	2012-10-08	74	\N
ebooks/40975	Life in a Railway Factory	\N	\N	en	\N	2012-10-08	40	\N
ebooks/40976	Ensimäinen seikkailuni	\N	\N	fi	\N	2012-10-08	11	\N
ebooks/40977	The Life of Abraham Lincoln, from His Birth to His Inauguration as President	\N	\N	en	\N	2012-10-08	455	\N
ebooks/40978	Watson Refuted\r\nBeing an Answer to the Apology for the Bible, in a Series of Letters to the Bishop Of Llandaff	\N	\N	en	\N	2012-10-08	17	\N
ebooks/40979	A Letter to Sir Samuel Shepherd, Knt., His Majesty's Attorney General\r\nUpon the Subject of His Prosecutions of Richard Carlile, for Publishing Paine's Age of Reason	\N	\N	en	\N	2012-10-08	11	\N
ebooks/4098	On the Trail of Grant and Lee	\N	\N	en	\N	2003-05-01	25	\N
ebooks/40980	The Life of David; Or, The History of the Man After God's Own Heart	\N	\N	en	\N	2012-10-08	29	\N
ebooks/40981	The Doubts of Infidels\r\nOr, Queries Relative to Scriptural Inconsistencies & Contradictions	\N	\N	en	\N	2012-10-08	18	\N
ebooks/40982	The Miraculous Conception\r\nOr, The Divinity of Jesus Christ Considered as the Foundation of the Christian Religion	\N	\N	en	\N	2012-10-08	12	\N
ebooks/40983	Thoughts on the Christian Religion, by a Deist\r\nTo Which Are Added, a Few Ideas on Miraculous Conversion, and Religion in General, by a Theophilanthropist	\N	\N	en	\N	2012-10-08	25	\N
ebooks/40984	Christian Mystery: A Chinese Tale, Found in the Portfolio of a Portuguese Friar	\N	\N	en	\N	2012-10-08	12	\N
ebooks/40985	Die Deportirten	\N	\N	de	\N	2012-10-08	7	\N
ebooks/40986	The Oera Linda Book, from a Manuscript of the Thirteenth Century	\N	\N	en	\N	2012-10-08	375	\N
ebooks/40987	Notes and Queries, Vol. V, Number 126, March 27, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-10-08	26	\N
ebooks/40988	The Works of Charles and Mary Lamb — Volume 1\r\nMiscellaneous Prose	\N	\N	en	\N	2012-10-08	215	\N
ebooks/40989	The Paston Letters, A.D. 1422-1509. Volume 2 (of 6)\r\nNew Complete Library Edition	\N	\N	en	\N	2012-10-08	93	\N
ebooks/4099	The Angel in the House	\N	\N	en	\N	2003-05-01	971	\N
ebooks/40990	Punch, or the London Charivari, Vol. 108, June 8, 1895	\N	\N	en	\N	2012-10-09	23	\N
ebooks/40991	The Butterfly Kiss	\N	\N	en	\N	2012-10-09	21	\N
ebooks/40992	The Martian	\N	\N	en	\N	2012-10-09	52	\N
ebooks/40993	Spacewrecked on Venus	\N	\N	en	\N	2012-10-09	38	\N
ebooks/40994	Zoraida: A Romance of the Harem and the Great Sahara	\N	\N	en	\N	2012-10-09	39	\N
ebooks/40995	The Zeppelin Destroyer: Being Some Chapters of Secret History	\N	\N	en	\N	2012-10-09	26	\N
ebooks/40996	In White Raiment	\N	\N	en	\N	2012-10-09	12	\N
ebooks/40997	As We Forgive Them	\N	\N	en	\N	2012-10-09	41	\N
ebooks/40998	The Day of Temptation	\N	\N	en	\N	2012-10-09	20	\N
ebooks/410	Hell Fer Sartain and Other Stories	\N	\N	en	On Hell-fer-Sartain Creek -- Through the gap -- A trick o' trade -- Grayson's baby -- Courtin' on Cutshin -- The message in the sand -- The senator's last trade -- Preachin' on Kingdom-Come -- The passing of Abraham Shivers -- A purple rhododendron.	1996-01-01	22	\N
ebooks/4100	Όραμα και Μεταμόρφωση : Μια εισαγωγή στο Ευγενές Οκταπλό Μονοπάτι του Βούδδα	Vision and Transformation : An Introduction to the Buddha's Noble Eightfold Path	\N	el	\N	2003-05-01	191	\N
ebooks/41000	Her Majesty's Minister	\N	\N	en	\N	2012-10-09	23	\N
ebooks/41001	The Red Room	\N	\N	en	\N	2012-10-09	34	\N
ebooks/41002	If Sinners Entice Thee	\N	\N	en	\N	2012-10-09	16	\N
ebooks/41003	The Eye of Istar: A Romance of the Land of No Return	\N	\N	en	\N	2012-10-09	64	\N
ebooks/41004	An Eye for an Eye	\N	\N	en	\N	2012-10-09	28	\N
ebooks/41005	The Great Court Scandal	\N	\N	en	\N	2012-10-09	14	\N
ebooks/41006	The Fairy Mythology\nIllustrative of the Romance and Superstition of Various Countries	\N	\N	en	\N	2012-10-09	426	\N
ebooks/41007	The Ku Klux Klan	\N	\N	en	\N	2012-10-09	49	\N
ebooks/41008	The Great American Canals (Volume 2, The Erie Canal)	\N	\N	en	\N	2012-10-09	26	\N
ebooks/41009	A Rose of Yesterday	\N	\N	en	\N	2012-10-09	62	\N
ebooks/4101	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 1	\N	\N	en	\N	2003-06-01	10	\N
ebooks/41010	A Colony of Girls	\N	\N	en	\N	2012-10-10	13	\N
ebooks/41011	Pony Tracks	\N	\N	en	Chasing a major-general -- Lieutenant Casey's last scout -- The Sioux outbreak in South Dakota -- An outpost of civilization -- A rodeo at Los Ojos -- In the Sierra Madre with the punchers -- Black water and shallows -- Coaching in Chihuahua -- Stubble and slough in Dakota -- Policing the Yellowstone -- A model squadron -- The affair of the --th of July -- The colonel of the first cycle infantry -- A Merry Christmas in a Sibley tepee -- Bear-chasing in the Rocky Mountains.	2012-10-10	66	\N
ebooks/41012	The Wonderful Story of Washington\nand the Meaning of His Life for the Youth and Patriotism of America	\N	\N	en	\N	2012-10-10	22	\N
ebooks/41013	Advice to Singers	\N	\N	en	\N	2012-10-10	53	\N
ebooks/41014	Abolition a Sedition, by a Northern Man	\N	\N	en	\N	2012-10-10	67	\N
ebooks/41015	Shaun O'Day of Ireland	\N	\N	en	\N	2012-10-10	10	\N
ebooks/41016	The Land of Song, Book 3. For upper grammar grades	\N	\N	en	\N	2012-10-10	65	\N
ebooks/41017	South Africa and the Transvaal War, Vol. 5 (of 8)\r\nFrom the Disaster at Koorn Spruit to Lord Roberts's Entry into Pretoria	\N	\N	en	\N	2012-10-10	172	\N
ebooks/41018	John Leech, His Life and Work, Vol. 2 [of 2]	\N	\N	en	\N	2012-10-10	13	\N
ebooks/41019	Lectures on the Philosophy and Practice of Slavery\r\nAs Exhibited in the Institution of Domestic Slavery in the United States, with the Duties of Masters to Slaves	\N	\N	en	\N	2012-10-11	71	\N
ebooks/4102	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 2	\N	\N	en	\N	2003-06-01	9	\N
ebooks/41020	Clara Vaughan, Volume 1 (of 3)	\N	\N	en	\N	2012-10-10	34	\N
ebooks/41021	Clara Vaughan, Volume 2 (of 3)	\N	\N	en	\N	2012-10-10	17	\N
ebooks/41022	Clara Vaughan, Volume 3 (of 3)	\N	\N	en	\N	2012-10-10	22	\N
ebooks/41023	From Workhouse to Westminster: The Life Story of Will Crooks, M.P.	\N	\N	en	\N	2012-10-11	56	\N
ebooks/41024	The Paston Letters, A.D. 1422-1509. Volume 3 (of 6)\r\nNew Complete Library Edition	\N	\N	en	\N	2012-10-11	94	\N
ebooks/41025	Josh Billings on Ice, and Other Things	\N	\N	en	\N	2012-10-11	18	\N
ebooks/41026	The Barefoot Time	\N	\N	en	\N	2012-10-11	9	\N
ebooks/41027	The Revolt of the Star Men	\N	\N	en	\N	2012-10-11	80	\N
ebooks/41028	The Spirit of the Ghetto: Studies of the Jewish Quarter in New York	\N	\N	en	\N	2012-10-11	33	\N
ebooks/41029	The Moon Destroyers	\N	\N	en	\N	2012-10-11	21	\N
ebooks/4103	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 3	\N	\N	en	\N	2003-06-01	7	\N
ebooks/41030	Pioneer Roads and Experiences of Travelers (Volume 2)	\N	\N	en	\N	2012-10-11	65	\N
ebooks/41031	When a Man's Single: A Tale of Literary Life	\N	\N	en	\N	2012-10-12	82	\N
ebooks/41032	The Catholic World, Vol. 03, April to September, 1866	\N	\N	en	\N	2012-10-12	149	\N
ebooks/41033	The Silver Shield: An Original Comedy in Three Acts	\N	\N	en	\N	2012-10-12	43	\N
ebooks/41034	A Philadelphia Lawyer in the London Courts	\N	\N	en	\N	2012-10-12	4	\N
ebooks/41035	Fire and Sword in the Sudan\nA Personal Narrative of Fighting and Serving the Dervishes 1879-1895	Feuer und Schwert im Sudan. English	\N	en	\N	2012-10-12	114	\N
ebooks/41036	Brave Deeds of Union Soldiers	\N	\N	en	\N	2012-10-12	25	\N
ebooks/41037	The Marines Have Landed	\N	\N	en	\N	2012-10-12	18	\N
ebooks/41038	Nouveau manuel complet de marine, première partie: gréement	\N	\N	fr	\N	2012-10-13	12	\N
ebooks/41039	Nouveau manuel complet de marine, seconde partie: manoeuvres	\N	\N	fr	\N	2012-10-13	22	\N
ebooks/4104	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 4	\N	\N	en	\N	2003-06-01	6	\N
ebooks/41040	Some Account of Gothic Architecture in Spain	\N	\N	en	\N	2012-10-13	70	\N
ebooks/41041	The Cumberland Road	\N	\N	en	\N	2012-10-13	20	\N
ebooks/41042	Solomon Maimon: An Autobiography.	\N	\N	en	\N	2012-10-13	96	\N
ebooks/41043	The Old First Massachusetts Coast Artillery in War and Peace	\N	\N	en	\N	2012-10-13	35	\N
ebooks/41044	English and Scottish Ballads, Volume VII	\N	\N	en	\N	2012-10-13	46	\N
ebooks/41045	To verdener	\N	\N	da	\N	2012-10-13	20	\N
ebooks/41046	International Law. A Treatise. Volume 1 (of 2)\r\nPeace. Second Edition	\N	\N	en	\N	2012-10-16	224	\N
ebooks/41047	International Law. A Treatise. Volume 2 (of 2)\r\nWar and Neutrality. Second Edition	\N	\N	en	\N	2012-10-16	138	\N
ebooks/41048	The Church Index\nA Book of Metropolitan Churches and Church Enterprise: Part I. Kensington	\N	\N	en	\N	2012-10-14	105	\N
ebooks/41049	The Onslaught from Rigel	\N	\N	en	\N	2012-10-14	45	\N
ebooks/4105	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 5	\N	\N	en	\N	2003-06-01	10	\N
ebooks/41050	In Hostile Red	\N	\N	en	\N	2012-10-14	29	\N
ebooks/41051	Peter Camenzind	\N	\N	de	\N	2012-10-14	182	\N
ebooks/41052	The Hallowell Partnership	\N	\N	en	\N	2012-10-14	56	\N
ebooks/41053	Antinous	\N	\N	fi	\N	2012-10-14	4	\N
ebooks/41054	Cours familier de Littérature - Volume 07	\N	\N	fr	\N	2012-10-14	58	\N
ebooks/41055	Encyclopaedia Britannica, 11th Edition, "Jevons, Stanley" to "Joint"\r\nVolume 15, Slice 4	\N	\N	en	\N	2012-10-14	67	\N
ebooks/41056	Cours familier de Littérature - Volume 19	\N	\N	fr	\N	2012-10-14	18	\N
ebooks/41057	Our People\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2012-10-14	11	\N
ebooks/41059	Divine Adventures: A Book of Verse	\N	\N	en	\N	2012-10-14	14	\N
ebooks/4106	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Volume 6	\N	\N	en	\N	2003-06-01	8	\N
ebooks/41060	Minnebrieven; Over Vrijen-Arbeid in Nederlandsch Indië; Indrukken van den dag	\N	\N	nl	\N	2012-10-14	70	\N
ebooks/41061	The Land of Tomorrow	\N	\N	en	\N	2012-10-14	46	\N
ebooks/41062	The Final Figure	\N	\N	en	\N	2012-10-14	34	\N
ebooks/41063	The Storm. An Essay.	\N	\N	en	\N	2012-10-14	15	\N
ebooks/41064	The Chapter Ends	\N	\N	en	\N	2012-10-14	108	\N
ebooks/41065	Les Femmes de proie. Mademoiselle Cachemire	\N	\N	fr	\N	2012-10-14	33	\N
ebooks/41066	Essai sur l'Histoire Religieuse des Nations Slaves\n(traduit de l'anglais)	Lectures on the religious history of the Slavonic nations. French	\N	fr	\N	2012-10-14	22	\N
ebooks/41067	Pioneer Roads and Experiences of Travelers (Volume 1)	\N	\N	en	\N	2012-10-15	31	\N
ebooks/41068	Syndicalism in France	The labor movement in France	\N	en	\N	2012-10-15	135	\N
ebooks/41069	Calumny Refuted by Facts From Liberia\r\nWith Extracts From the Inaugural Address of the Coloured President Roberts; an Eloquent Speech of Hilary Teage, a Coloured Senator; and Extracts From a Discourse by H. H. Garnett, a Fugitive Slave, on the Past and Present Condition, and Destiny of the Coloured Race. Presented to the Boston Anti-slavery Bazaar, U.S., By the Author of "A Tribute for the Negro."	\N	\N	en	\N	2012-10-15	13	\N
ebooks/4107	The Mayflower and Her Log; July 15, 1620-May 6, 1621 — Complete	\N	\N	en	\N	2003-06-01	225	\N
ebooks/41070	The Native Races [of the Pacific states], Volume 1, Wild Tribes\r\nThe Works of Hubert Howe Bancroft, Volume 1	\N	\N	en	\N	2012-10-15	65	\N
ebooks/41071	A Son of Perdition: An Occult Romance	\N	\N	en	\N	2012-10-15	51	\N
ebooks/41072	Leonora Christina Ulfeldt's "Jammers-minde". En egenhændig skiedring of hendes fangenskab i Blaataarn i aarene 1663-1685	\N	\N	da	\N	2012-10-16	152	\N
ebooks/41073	Insula Sanctorum et Doctorum; Or, Ireland's Ancient Schools and Scholars	\N	\N	en	\N	2012-10-16	78	\N
ebooks/41074	Ruins and Old Trees, Associated with Memorable Events in English History	\N	\N	en	\N	2012-10-16	11	\N
ebooks/41075	The Curiosities and Law of Wills	\N	\N	en	\N	2012-10-16	89	\N
ebooks/41076	Poems (1686)	\N	\N	en	\N	2012-10-16	15	\N
ebooks/41077	May Carols	\N	\N	en	\N	2012-10-16	19	\N
ebooks/41078	The Hunchback of Westminster	\N	\N	en	\N	2012-10-16	21	\N
ebooks/41079	Cours familier de Littérature - Volume 21	\N	\N	fr	\N	2012-10-16	14	\N
ebooks/4108	Christopher Columbus and the New World of His Discovery — Volume 1	\N	\N	en	\N	2004-12-05	15	\N
ebooks/41080	Cours familier de Littérature - Volume 22	\N	\N	fr	\N	2012-10-16	18	\N
ebooks/41081	The Paston Letters, A.D. 1422-1509. Volume 4 (of 6)\r\nNew Complete Library Edition	\N	\N	en	\N	2012-10-16	91	\N
ebooks/41082	The Golden Bough: A Study in Comparative Religion (Vol. 1 of 2)	\N	\N	en	\N	2012-10-16	801	\N
ebooks/41083	My Neighbor Raymond (Novels of Paul de Kock Volume XI)	\N	\N	en	\N	2012-10-17	59	\N
ebooks/41084	The Metal Moon	\N	\N	en	\N	2012-10-17	71	\N
ebooks/41085	The New Life (La Vita Nuova)	\N	\N	en	\N	2012-10-17	399	\N
ebooks/41086	Randolph Caldecott: A Personal Memoir of His Early Art Career	\N	\N	en	\N	2012-10-17	37	\N
ebooks/41087	Histoire de la Littérature Anglaise (Volume 2 de 5)	\N	\N	fr	\N	2012-10-17	84	\N
ebooks/41088	Passeggiate per l'Italia, vol. 4	\N	\N	it	\N	2012-10-17	34	\N
ebooks/41089	The Sign of the Stranger	\N	\N	en	\N	2012-10-17	30	\N
ebooks/4109	Christopher Columbus and the New World of His Discovery — Volume 2	\N	\N	en	\N	2004-12-05	15	\N
ebooks/41090	At the Sign of the Sword: A Story of Love and War in Belgium	\N	\N	en	\N	2012-10-17	17	\N
ebooks/41091	The Price of Power\nBeing Chapters from the Secret History of the Imperial Court of Russia	\N	\N	en	\N	2012-10-17	26	\N
ebooks/41092	Whatsoever a Man Soweth	\N	\N	en	\N	2012-10-17	18	\N
ebooks/41093	Her Royal Highness: A Romance of the Chancelleries of Europe	\N	\N	en	\N	2012-10-17	45	\N
ebooks/41094	Eastern Nights - and Flights: A Record of Oriental Adventure.	\N	\N	en	\N	2012-10-17	115	\N
ebooks/41095	The Journal of the Debates in the Convention which Framed the Constitution of the United States, May-September 1787. Volume 2	\N	\N	en	\N	2012-10-17	69	\N
ebooks/41096	All-Hallow Eve; or, The Test of Futurity.	\N	\N	en	\N	2012-10-18	48	\N
ebooks/41097	Mary Lee the Red Cross Girl	\N	\N	en	\N	2012-10-18	24	\N
ebooks/41098	The Vinland Champions	\N	\N	en	\N	2012-10-18	58	\N
ebooks/41099	Traité touchant le commun usage de l'escriture françoise	\N	\N	fr	\N	2012-10-18	6	\N
ebooks/411	The King's Jackal	\N	\N	en	\N	1996-01-01	48	\N
ebooks/4110	Christopher Columbus and the New World of His Discovery — Volume 3	\N	\N	en	\N	2004-12-05	10	\N
ebooks/41100	L'exilée	\N	\N	fr	Carmen Sylva -- L'exilée -- Constantinople en 1890 -- Charmeurs de serpents -- Une page oubliée de Madame Chrysanthème -- Femmes japonaises.	2012-10-18	25	\N
ebooks/41101	Histoire de la Littérature Anglaise (Volume 3 de 5)	\N	\N	fr	\N	2012-10-18	63	\N
ebooks/41102	The King's Threshold; and On Baile's Strand	\N	\N	en	\N	2012-10-18	76	\N
ebooks/41103	Waterways of Westward Expansion - The Ohio River and its Tributaries	\N	\N	en	Our first glimpse of the Ohio -- The Indian side -- "The navigator" -- The evolution of river craft -- Three generations of rivermen -- The navigation of the Ohio.	2012-10-18	14	\N
ebooks/41104	The Amazing Argentine: A New Land of Enterprise	\N	\N	en	\N	2012-10-18	45	\N
ebooks/41105	The Secret of Charlotte Brontë\nFollowed by Remiiscences of the real Monsieur and Madame Heger	\N	\N	en	\N	2012-10-18	91	\N
ebooks/41106	La voz de la conseja, t.2\r\nSelección de las mejores novelas breves y cuentos de los más esclarecidos literatos	\N	\N	es	\N	2012-10-18	93	\N
ebooks/41107	The Second Fiddle	\N	\N	en	\N	2012-10-18	19	\N
ebooks/41108	Legends of Longdendale\r\nBeing a series of tales founded upon the folk-lore of Longdendale Valley and its neighbourhood	\N	\N	en	The legend of Coombs Rocks -- The legend of Alman's death: a tale of Melandra Castle -- King Arthur's adventure -- The legend of War Hill -- Sir Ro, of Staley Hall -- Robin Hood's visit to Longdendale -- The Abbot of Basingwerke, or the wehr-wolf of Longdendale -- The Devil's Elbow -- The legend of Charlesworth Chapel -- Sir Edmund Shaa -- Lord Lovel's fate -- The raiders from the border-side -- The legend of Gallow's Clough -- The King's Evil: or the wonderful cure of the Mottram parson -- The magic book -- The parson's wife -- The Devil and the doctor -- The writing on the window pane -- A legend of the Civil War -- A tale of the '45 -- The haunted farm -- The spectre hound -- The boggart of Godley Green.	2012-10-19	150	\N
ebooks/41109	Admiral Jellicoe	\N	\N	en	\N	2012-10-19	41	\N
ebooks/4111	Christopher Columbus and the New World of His Discovery — Volume 4	\N	\N	en	\N	2004-12-05	8	\N
ebooks/41110	Arabian Society in the Middle Ages: Studies From The Thousand and One Nights	\N	\N	en	\N	2012-10-19	85	\N
ebooks/41111	The Wonder Book of Knowledge\r\nThe Marvels of Modern Industry and Invention, the Interesting Stories of Common Things, the Mysterious Processes of Nature Simply Explained	\N	\N	en	\N	2012-10-19	263	\N
ebooks/41112	Histoire de la Littérature Anglaise (Volume 4 de 5)	\N	\N	fr	\N	2012-10-19	58	\N
ebooks/41113	Annette Laïs	\N	\N	fr	\N	2012-10-19	83	\N
ebooks/41114	Histoire de la Littérature Anglaise (Volume 5 de 5)	\N	\N	fr	\N	2012-10-19	46	\N
ebooks/41115	Solomon and Solomonic Literature	\N	\N	en	\N	2012-10-19	120	\N
ebooks/41116	Curiosités Historiques et Littéraires	\N	\N	fr	\N	2012-10-19	24	\N
ebooks/41117	Dorothy at Skyrie	\N	\N	en	\N	2012-10-20	36	\N
ebooks/41118	The Old Glade (Forbes's) Road (Pennsylvania State Road)	\N	\N	en	\N	2012-10-20	39	\N
ebooks/41119	A Russian Proprietor, and Other Stories	\N	\N	en	A Russian proprietor -- Lucerne -- Recollections of a scorer -- Albert -- Two hussars -- Three deaths -- A prisoner in the Caucasus.	2012-10-21	93	\N
ebooks/4112	Christopher Columbus and the New World of His Discovery — Volume 5	\N	\N	en	\N	2004-12-05	17	\N
ebooks/41120	Bathseba: Davidin puheluja itsensä kanssa	\N	\N	fi	\N	2012-10-20	13	\N
ebooks/41121	Histoire des salons de Paris (Tome 2/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier	\N	\N	fr	Salon de Madame Roland -- Salon de Madame de Brienne et du cardinal de Loménie -- Salon de Madame la duchesse de Chartres, au Palais-Royal -- Salon de Madame la comtesse de Genlis -- Salon du marquis de Condorcet -- Salon de Madame la comtesse de Custine (femme du  général) -- L'atelier de Madame de Montesson, à Bièvre -- Salon de Madame de Staël, ambassadrice de Suède.	2012-10-21	43	\N
ebooks/41122	Rayton: A Backwoods Mystery	\N	\N	en	\N	2012-10-21	33	\N
ebooks/41123	Voyage à Cayenne, dans les deux Amériques et chez les anthropophages (Vol. 1 de 2)	\N	\N	fr	\N	2012-10-21	15	\N
ebooks/41124	Voyage à Cayenne, dans les deux Amériques et chez les anthropophages (Vol. 2 de 2)	\N	\N	fr	\N	2012-10-21	23	\N
ebooks/41125	Mr. Jacobs: A Tale of the Drummer, the Reporter, and the Prestidigitateur	\N	\N	en	\N	2012-10-21	11	\N
ebooks/41126	The Wolf Cub: A Novel of Spain	\N	\N	en	\N	2012-10-21	18	\N
ebooks/41127	Rose in Bloom\nA Sequel to 'Eight Cousins'	\N	\N	en	\N	2012-10-21	89	\N
ebooks/41128	The Kādambarī of Bāṇa	The Kadambari of Bana	\N	en	\N	2012-10-21	118	\N
ebooks/41129	The Way to Win	\N	\N	en	\N	2012-10-21	19	\N
ebooks/4113	Christopher Columbus and the New World of His Discovery — Volume 6	\N	\N	en	\N	2004-12-05	7	\N
ebooks/41130	The Stolen Statesman: Being the Story of a Hushed Up Mystery	\N	\N	en	\N	2012-10-21	11	\N
ebooks/41131	Number 70, Berlin: A Story of Britain's Peril	Number Seventy, Berlin: A Story of Britain's Peril	\N	en	\N	2012-10-21	50	\N
ebooks/41132	The Bomb-Makers\r\nBeing Some Curious Records Concerning the Craft and Cunning of Theodore Drost, an Enemy Alien in London, Together with Certain Revelations Regarding His Daughter Ella	\N	\N	en	The Devil's dice -- The great tunnel plot -- The Hyde Park plot -- The explosive needle -- The brass triangle -- The silent death.	2012-10-21	37	\N
ebooks/41133	Studies in the Art of Rat-catching	\N	\N	en	\N	2012-10-21	27	\N
ebooks/41134	The White Rose of Memphis	\N	\N	en	\N	2012-10-21	59	\N
ebooks/41135	The Theory and Practice of Model Aeroplaning	\N	\N	en	\N	2012-10-21	31	\N
ebooks/41136	A Plucky Girl	\N	\N	en	\N	2012-10-21	63	\N
ebooks/41137	Dead Man's Love	\N	\N	en	\N	2012-10-21	72	\N
ebooks/41138	Notes and Queries, Vol. V, Number 127, April 3, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-10-21	11	\N
ebooks/41139	The Drunkard	\N	\N	en	\N	2012-10-22	69	\N
ebooks/4114	Christopher Columbus and the New World of His Discovery — Volume 7	\N	\N	en	\N	2004-12-05	12	\N
ebooks/41140	Bible Atlas: A Manual of Biblical Geography and History	The Rand-McNally Bible Atlas: Historical and Descriptive; Illustrated	\N	en	\N	2012-10-22	284	\N
ebooks/41141	The Children's Book of Birds	\N	\N	en	\N	2012-10-22	208	\N
ebooks/41142	Book-Plates	\N	\N	en	\N	2012-10-22	64	\N
ebooks/41143	Boone's Wilderness Road	\N	\N	en	\N	2012-10-22	79	\N
ebooks/41144	The Fishguard Invasion by the French in 1797	\N	\N	en	\N	2012-10-22	41	\N
ebooks/41145	An account of the Death of Philip Jolin\nwho was executed for the murder of his father, in the Island of Jersey, October 3, 1829	\N	\N	en	\N	2012-10-22	11	\N
ebooks/41146	Club Life of London, Vol. 1 (of 2)\r\nWith Anecdotes of the Clubs, Coffee-Houses and Taverns of the Metropolis During the 17th, 18th, and 19th Centuries	\N	\N	en	\N	2012-10-23	97	\N
ebooks/41147	Henri IV en Gascogne (1553-1589)	\N	\N	fr	\N	2012-10-23	29	\N
ebooks/41148	Lancashire Folk-lore\r\nIllustrative of the Superstitious Beliefs and Practices, Local Customs and Usages of the People of the County Palatine	\N	\N	en	\N	2012-10-23	133	\N
ebooks/41149	The Soul of Golf	\N	\N	en	\N	2012-10-23	45	\N
ebooks/4115	Christopher Columbus and the New World of His Discovery — Volume 8	\N	\N	en	\N	2004-12-05	6	\N
ebooks/41150	Italy; with sketches of Spain and Portugal	\N	\N	en	\N	2012-10-23	107	\N
ebooks/41151	The Mystery of the Hidden Room	\N	\N	en	\N	2012-10-23	36	\N
ebooks/41152	Braddock's Road and Three Relative Papers	\N	\N	en	\N	2012-10-23	38	\N
ebooks/41153	The Spell of Switzerland	\N	\N	en	\N	2012-10-23	114	\N
ebooks/41154	The Walking Delegate	\N	\N	en	\N	2012-10-23	18	\N
ebooks/41155	L'Égypte d'hier et d'aujourd'hui	\N	\N	fr	\N	2012-10-23	37	\N
ebooks/41156	Encyclopaedia Britannica, 11th Edition, "Japan" (part) to "Jeveros"\r\nVolume 15, Slice 3	\N	\N	en	\N	2012-10-23	41	\N
ebooks/41157	Democrazia futurista: dinamismo politico	\N	\N	it	\N	2012-10-23	17	\N
ebooks/41158	Golden Alaska: A Complete Account to Date of the Yukon Valley	\N	\N	en	\N	2012-10-24	38	\N
ebooks/41159	The Red Battle Flyer	Der rote Kampfflieger. English	\N	en	\N	2012-10-24	147	\N
ebooks/4116	Christopher Columbus and the New World of His Discovery — Complete	\N	\N	en	\N	2003-06-01	366	\N
ebooks/41204	Tales from "Blackwood," Volume 6	\N	\N	en	My friend the Dutchman / Frederick Hardman -- My college friends, no. II: Horace Leicester -- The emerald studs: a reminiscence of the circuit / Professor Aytoun -- My college friends, no. III: Mr. W. Wellington Hurst -- Christine: a Dutch story, from the French of Madame D'Arbouville / Frederick Hardman -- A man in the bell.	2012-10-27	10	\N
ebooks/41207	The Life of Mazzini	\N	\N	en	\N	2012-10-28	63	\N
ebooks/41160	The Romance of Modern Invention\r\nContaining Interesting Descriptions in Non-technical Language of Wireless Telegraphy, Liquid Air, Modern Artillery, Submarines, Dirigible Torpedoes, Solar Motors, Airships, &c. &c.	\N	\N	en	Wireless telegraphy -- High-speed telegraphy -- The telephone; wireless telephony -- The phonograph; the rotographophone; the telephonograph -- The telautograph -- Modern artillery; rifles; machine guns; heavy ordnance; explosives; in the gun factory -- Dirigible torpedoes -- Submarine boats -- Animated pictures -- The great Paris telescope -- Photographing the invisible; photography in the dark -- Solar motors -- Liquid air -- Horseless carriages -- High-speed railways -- Sea expresses -- Mechanical flight -- Type-setting by machinery -- Photography in colours -- Lighting.	2012-10-24	149	\N
ebooks/41161	La vida en los campos: novelas cortas	\N	\N	es	Los rústicos caballeros ("Cavalleria rusticana") -- "La loba" -- Nedda -- Capricho (Fantastichería) -- Jeli el pastor -- "Malpelo" (Rosso Malpelo) -- La querida del "Abrojo" (L' amante di Gramigna) -- Guerra de Santos -- "Pucherete" (Pentolaccia).	2012-10-24	56	\N
ebooks/41162	Personae	\N	\N	en	\N	2012-10-24	152	\N
ebooks/41163	Master Wace, His Chronicle of the Norman Conquest From the Roman De Rou	\N	\N	en	\N	2012-10-24	144	\N
ebooks/41164	Homes and Haunts of the Most Eminent British Poets, Vol. 1 (of 2)	\N	\N	en	\N	2012-10-24	94	\N
ebooks/41165	The Isles of Scilly: Their Story Their Folk & Their Flowers	The Isles of Scilly: Their Story Their Folk and Their Flowers	\N	en	\N	2012-10-24	34	\N
ebooks/41166	Trails and Tramps in Alaska and Newfoundland	\N	\N	en	\N	2012-10-24	40	\N
ebooks/41167	Military Roads of the Mississippi Basin	\N	\N	en	\N	2012-10-24	34	\N
ebooks/41168	The Siege of Norwich Castle: A story of the last struggle against the Conqueror	\N	\N	en	\N	2012-10-24	56	\N
ebooks/41169	Sharps and Flats\r\nA Complete Revelation of the Secrets of Cheating at Games of Chance and Skill	\N	\N	en	\N	2012-10-24	50	\N
ebooks/4117	Diary of Samuel Pepys — Volume 01: Preface and Life	\N	\N	en	\N	2004-11-29	18	\N
ebooks/41170	Great Ghost Stories	\N	\N	en	The house and the brain, by Lord E. Bulwer-Lytton -- The roll-call of the reef, by A. T. Quiller-Couch -- The open door, by M. Oliphant -- The deserted house, by E. T. A. Hoffmann -- The mysterious sketch, by Erckmann-Chatrian -- Green branches, by F. Macleod -- The four-fifteen express, by A. B. Edwards -- The were-wolf, by H. B. Marryatt -- The withered arm, by T. Hardy -- Clarimonde, by T. Gautier -- The stalls of Barchester Cathedral, by M. R. James -- What was it?, by F.-J. O'Brien.	2012-10-24	207	\N
ebooks/41171	Notes and Queries, Vol. V, Number 128, April 10, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-10-25	12	\N
ebooks/41172	The White Scalper: A Story of the Texan War	Les scalpeurs blancs. English.	\N	en	\N	2012-10-25	45	\N
ebooks/41173	Address to the Non-Slaveholders of the South\non the Social and Political Evils of Slavery	\N	\N	en	\N	2012-10-25	16	\N
ebooks/41174	The Wave of Scepticism and the Rock of Truth	\N	\N	en	\N	2012-10-25	19	\N
ebooks/41175	Woodland Gleanings: Being an Account of British Forest-Trees	\N	\N	en	\N	2012-10-25	48	\N
ebooks/41176	The Great Airship: A Tale of Adventure.	\N	\N	en	\N	2012-10-25	55	\N
ebooks/41177	John Ermine of the Yellowstone	\N	\N	en	\N	2012-10-25	35	\N
ebooks/41178	"I Believe" and other essays	\N	\N	en	"I believe" -- The fires of Moloch -- The historicides of Oxford -- The brown and yellow peril -- The menaces of modern sport -- Vagrom men -- An author's post-bag.	2012-10-25	230	\N
ebooks/41179	Portage Paths: The Keys of the Continent	\N	\N	en	\N	2012-10-26	20	\N
ebooks/4118	Diary of Samuel Pepys — Volume 02: January 1659-1660	\N	\N	en	\N	2004-11-29	13	\N
ebooks/41180	To Him That Hath	\N	\N	en	\N	2012-10-26	25	\N
ebooks/41181	The Great Strike on the "Q"	\N	\N	en	\N	2012-10-25	20	\N
ebooks/41182	Mrs. Maxon Protests	\N	\N	en	\N	2012-10-25	45	\N
ebooks/41183	The Arab's Pledge: A Tale of Marocco in 1830	\N	\N	en	\N	2012-10-25	89	\N
ebooks/41184	Whither Thou Goest	\N	\N	en	\N	2012-10-25	21	\N
ebooks/41185	The Voice from the Void: The Great Wireless Mystery	\N	\N	en	\N	2012-10-25	17	\N
ebooks/41186	Sant of the Secret Service: Some Revelations of Spies and Spying	\N	\N	en	\N	2012-10-25	64	\N
ebooks/41187	This House to Let	\N	\N	en	\N	2012-10-25	8	\N
ebooks/41188	Narcissa, or the Road to Rome; In Verona	\N	\N	en	\N	2012-10-26	17	\N
ebooks/41189	A Book o' Nine Tales.	\N	\N	en	A strange idyl -- An episode in mask -- The tuberose -- An evening at whist -- Saucy Betty Mork -- Mrs. Fruffles is at home -- John Vantine -- The radiator -- Mère Marchette -- "Such sweet sorrow" -- Barum West's extravaganza -- A business meeting -- A sketch in umber -- Thirteen -- April's lady -- A Cuban morning -- Delia Grimwet.	2012-10-26	51	\N
ebooks/4119	Diary of Samuel Pepys — Volume 03: February 1659-1660	\N	\N	en	\N	2004-11-29	6	\N
ebooks/41190	Chronicles of Dustypore: A Tale of Modern Anglo-Indian Society	\N	\N	en	\N	2012-10-26	134	\N
ebooks/41191	Jenifer's Prayer	\N	\N	en	\N	2012-10-26	23	\N
ebooks/41192	Animal Proteins	\N	\N	en	\N	2012-10-26	76	\N
ebooks/41193	Työmiehiä: Romaani	Arbeidsfolk. Finnish	\N	fi	\N	2012-10-27	5	\N
ebooks/41194	The Speeches (In Full) of the Rt. Hon. W. E. Gladstone, M.P., and William O'Brien, M.P., on Home Rule, Delivered in Parliament, Feb. 16 and 17, 1888.	\N	\N	en	\N	2012-10-27	11	\N
ebooks/41195	Historical Description of Westminster Abbey, Its Monuments and Curiosities	\N	\N	en	\N	2012-10-27	73	\N
ebooks/41196	Self-control: A Novel	\N	\N	en	\N	2012-10-27	95	\N
ebooks/41197	Beobachtungen über das Gefühl des Schönen und Erhabenen	\N	\N	de	\N	2012-10-27	126	\N
ebooks/41198	Skovstrup-Folk: To Fortællinger	\N	\N	da	En Sommernatsdrøm -- Fra Kvist til Kjælder.	2012-10-27	21	\N
ebooks/41199	The Great God Gold	\N	\N	en	\N	2012-10-27	35	\N
ebooks/412	John Jacob Astor	\N	\N	en	\N	1996-01-01	40	\N
ebooks/4120	Diary of Samuel Pepys — Volume 04: March/April 1659-1660	\N	\N	en	\N	2004-11-29	4	\N
ebooks/41200	The Voyages of Pedro Fernandez de Quiros, 1595 to 1606. Volume 1	\N	\N	en	\N	2012-10-27	121	\N
ebooks/41201	The Diary of a Superfluous Man, and Other Stories	\N	\N	en	The diary of a superfluous man -- Three portraits -- Three meetings -- Mumú -- The inn.	2012-10-27	106	\N
ebooks/41202	The Two Great Republics: Rome and the United States	\N	\N	en	\N	2012-10-27	39	\N
ebooks/41203	Six Discourses on the Miracles of Our Saviour, and Defences of His Discourses	\N	\N	en	\N	2012-10-27	32	\N
ebooks/41205	Notes and Queries, Vol. V, Number 129, April 17, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-10-27	33	\N
ebooks/41206	Batting to Win: A Story of College Baseball	\N	\N	en	\N	2012-10-28	17	\N
ebooks/41208	Histoire des Musulmans d'Espagne, t. 3/4\r\njusqu'à la conquête de l'Andalouisie par les Almoravides (711-1100)	\N	\N	fr	\N	2012-10-28	19	\N
ebooks/41209	Venice and Its Story	\N	\N	en	\N	2012-10-28	121	\N
ebooks/4121	Diary of Samuel Pepys — Volume 05: May 1660	\N	\N	en	\N	2004-11-29	7	\N
ebooks/41210	The life of Isambard Kingdom Brunel, Civil Engineer	\N	\N	en	\N	2012-10-28	92	\N
ebooks/41211	La Comédie humaine - Volume 01	\N	\N	fr	Avant-propos -- La Maison du chat-qui-pelote -- Le Bal de Sceaux -- La Bourse -- La Vendetta -- Madame Firmiani -- Une double famille -- La Paix du ménage -- La Fausse Maîtresse -- Étude de femme -- Albert Savarus	2012-10-28	443	\N
ebooks/41212	The Eve of All-Hallows; Or, Adelaide of Tyrconnel, v. 1 of 3	\N	\N	en	\N	2012-11-01	33	\N
ebooks/41213	The Secrets of a Kuttite\nAn Authentic Story of Kut, Adventures in Captivity and Stamboul Intrigue	\N	\N	en	\N	2012-10-28	159	\N
ebooks/41214	Totem and Taboo\nResemblances Between the Psychic Lives of Savages and Neurotics	Totem und tabu. English	\N	en	\N	2012-10-28	529	\N
ebooks/41215	Selected Poems of Francis Thompson	\N	\N	en	\N	2012-10-28	97	\N
ebooks/41216	Sonnets of a Budding Bard	\N	\N	en	\N	2012-10-28	15	\N
ebooks/41217	English-French and French-English dictionary of the motor car, cycle, and boat	\N	\N	en	\N	2012-10-29	66	\N
ebooks/41218	The Diary of John Evelyn (Volume 1 of 2)	\N	\N	en	\N	2012-10-29	400	\N
ebooks/41219	Stories of Useful Inventions	\N	\N	en	The match -- The stove -- The lamp -- The forge -- The steam-engine -- The plow -- The reaper -- The mill -- The loom -- The house -- The carriage -- The boat -- The clock -- The book -- The message.	2012-10-29	40	\N
ebooks/4122	Diary of Samuel Pepys — Volume 06: June/July 1660	\N	\N	en	\N	2004-11-29	8	\N
ebooks/41220	Military Career of Napoleon the Great\r\nAn Account of the Remarkable Campaigns of the "Man of Destiny"; Authentic Anecdotes of the Battlefield as Told by the Famous Marshals and Generals of the First Empire	\N	\N	en	\N	2012-10-29	58	\N
ebooks/41221	The Pre-Columbian Discovery of America by the Northmen\r\nIllustrated by Translations from Icelandic Sagas	\N	\N	en	\N	2012-10-29	29	\N
ebooks/41222	Captain Paul	\N	\N	en	\N	2012-10-29	32	\N
ebooks/41223	Punch, or the London Charivari, Volume 107, December 1, 1894	\N	\N	en	\N	2012-10-29	9	\N
ebooks/41224	The Sicilian Bandit\nFrom the Volume "Captain Paul"	\N	\N	en	\N	2012-10-29	23	\N
ebooks/41225	The Bashful Lover (Novels of Paul de Kock Volume XIX)	\N	\N	en	\N	2012-10-29	104	\N
ebooks/41226	Correspondance diplomatique de Bertrand de Salignac de La Mothe Fénélon, Tome Cinquième\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2012-10-29	55	\N
ebooks/41227	Gairloch in North-West Ross-Shire\r\nIts Records, Traditions, Inhabitants, and Natural History, with a Guide to Gairloch and Loch Maree, and a Map and Illustrations	\N	\N	en	\N	2012-10-29	129	\N
ebooks/41228	Guy Deverell, v. 1 of 2	\N	\N	en	\N	2012-10-29	25	\N
ebooks/41229	Guy Deverell, v. 2 of 2	\N	\N	en	\N	2012-10-29	30	\N
ebooks/4123	Diary of Samuel Pepys — Volume 07: August/September 1660	\N	\N	en	\N	2004-11-29	4	\N
ebooks/41230	Ballads of Books	\N	\N	en	\N	2012-10-30	59	\N
ebooks/41231	The Life and Beauties of Fanny Fern	\N	\N	en	\N	2012-10-30	70	\N
ebooks/41232	Hungry Hearts	\N	\N	en	Wings -- Hunger -- The lost "beautifulness" -- The free vacation house -- The miracle -- Where lovers dream -- Soap and water -- "The fat of the land" -- My own people -- How I found America.	2012-10-30	62	\N
ebooks/41233	Over the Ocean; or, Sights and Scenes in Foreign Lands	\N	\N	en	\N	2012-10-30	58	\N
ebooks/41234	Scrambles Amongst the Alps in the Years 1860-69	\N	\N	en	\N	2012-10-29	59	\N
ebooks/41235	The Sunset Trail	\N	\N	en	\N	2012-10-30	61	\N
ebooks/41236	The Little Washington's Relatives	\N	\N	en	\N	2012-10-30	70	\N
ebooks/41237	In Search of a Siberian Klondike	\N	\N	en	\N	2012-10-30	15	\N
ebooks/41238	Op het onheilspad	The Danger Trail. Dutch	\N	nl	\N	2012-10-30	28	\N
ebooks/41239	Tusschen mal en dwaas\nWat een meisje te genieten en te lijden heeft, eer zij de wereld in is	\N	\N	nl	\N	2012-10-30	44	\N
ebooks/4124	Diary of Samuel Pepys — Volume 08: October/November/December 1660	\N	\N	en	\N	2004-11-29	3	\N
ebooks/41240	Kinderen uit m'n klas	\N	\N	nl	\N	2012-10-30	50	\N
ebooks/41241	The Progress of the Marbling Art, from Technical Scientific Principles\r\nWith a Supplement on the Decoration of Book Edges	Die Fortschritte der Marmorierkunst. English	\N	en	\N	2012-10-30	62	\N
ebooks/41242	The Americans	\N	\N	en	\N	2012-10-30	10	\N
ebooks/41243	Brooks's Readers: First Year	\N	\N	en	\N	2012-10-30	8	\N
ebooks/41244	With the Battle Fleet\r\nCruise of the Sixteen Battleships of the United States Atlantic Fleet from Hampton Roads to the Golden Gate, December, 1907-May, 1908	\N	\N	en	\N	2012-10-30	30	\N
ebooks/41245	A Guide to the Virginia Springs\r\nGiving, in addition to the routes and distances, a description of the springs and also of the natural curiosities of the state	\N	\N	en	\N	2012-10-30	6	\N
ebooks/41246	A Journey to Crete, Costantinople, Naples and Florence: Three Months Abroad	\N	\N	en	\N	2012-10-30	21	\N
ebooks/41247	Ten Thousand a-Year. Volume 3.	\N	\N	en	\N	2012-10-30	38	\N
ebooks/41248	With the Zionists in Gallipoli	\N	\N	en	\N	2012-10-30	52	\N
ebooks/41249	Among the Humorists and After Dinner Speakers, Vol. 1\r\nA New Collection of Humorous Stories and Anecdotes	\N	\N	en	\N	2012-10-31	52	\N
ebooks/4125	Diary of Samuel Pepys — Complete 1660 N.S.	\N	\N	en	\N	2004-10-31	52	\N
ebooks/41250	Mearing Stones: Leaves from My Note-Book on Tramp in Donegal	\N	\N	en	\N	2012-10-31	31	\N
ebooks/41251	Cours familier de Littérature - Volume 14	\N	\N	fr	\N	2012-10-31	26	\N
ebooks/41252	The Assault: Germany Before the Outbreak and England in War-Time	\N	\N	en	\N	2012-10-31	38	\N
ebooks/41253	History of the Reformation of the Sixteenth Century, Volume 3	\N	\N	en	\N	2012-10-31	38	\N
ebooks/41254	Notes and Queries, Vol. V, Number 130, April 24, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-11-01	52	\N
ebooks/41255	Prodromus Florae Norfolkicae\r\nSive, Catalogus stirpium quae in insula Norfolk annis 1804 et 1805 a Ferdinando Bauer collectae et depictae, nunc in Museo caesareo palatino rerum naturalium Vindobonae servantur	\N	\N	la	\N	2012-11-01	10	\N
ebooks/41256	Memoirs of Emma Courtney	\N	\N	en	\N	2012-11-01	97	\N
ebooks/41257	L'evoluzione di Giosuè Carducci	\N	\N	it	\N	2012-11-01	13	\N
ebooks/41258	Memoirs of the Life and Labours of the Rev. Samuel Marsden, of Paramatta, Senior Chaplain of New South Wales; and of His Early Connexion with the Missions to New Zealand and Tahiti	\N	\N	en	\N	2012-11-02	53	\N
ebooks/41259	Dan Carter and the Haunted Castle	\N	\N	en	\N	2012-11-02	46	\N
ebooks/4126	Diary of Samuel Pepys — Volume 09: January/February/March 1660-61	\N	\N	en	\N	2004-11-29	11	\N
ebooks/41260	Dan Carter-- Cub Scout	\N	\N	en	\N	2012-11-02	22	\N
ebooks/41261	Dan Carter and the Money Box	\N	\N	en	\N	2012-11-02	76	\N
ebooks/41262	Dan Carter, Cub Scout, and the River Camp	\N	\N	en	\N	2012-11-02	26	\N
ebooks/41263	The Mediterranean: Its Storied Cities and Venerable Ruins	\N	\N	en	\N	2012-11-02	129	\N
ebooks/41264	Encyclopaedia Britannica, 11th Edition, "Jacobites" to "Japan" (part)\r\nVolume 15, Slice 2	\N	\N	en	\N	2012-11-02	202	\N
ebooks/41265	The Ocean Wireless Boys and the Lost Liner	\N	\N	en	\N	2012-11-02	36	\N
ebooks/41266	The American Revolution	\N	\N	en	\N	2012-11-02	308	\N
ebooks/41267	The History of Cuba, vol. 5	\N	\N	en	\N	2012-11-02	194	\N
ebooks/41268	Manual Training Toys for the Boy's Workshop	\N	\N	en	\N	2012-11-02	37	\N
ebooks/41269	Sheilah McLeod: A Heroine of the Back Blocks	\N	\N	en	\N	2012-11-03	28	\N
ebooks/4127	Diary of Samuel Pepys — Volume 10: April/May 1661	\N	\N	en	\N	2004-11-29	10	\N
ebooks/41270	The Australian Explorers: Their Labours, Perils, and Achievements\r\nBeing a Narrative of Discovery from the Landing of Captain Cook to the Centennial Year	\N	\N	en	\N	2012-11-02	34	\N
ebooks/41271	History of the Johnstown Flood\r\nIncluding all the Fearful Record; the Breaking of the South Fork Dam; the Sweeping Out of the Conemaugh Valley; the Over-Throw of Johnstown; the Massing of the Wreck at the Railroad Bridge; Escapes, Rescues, Searches for Survivors and the Dead; Relief Organizations, Stupendous Charities, etc., etc., With Full Accounts also of the Destruction on the Susquehanna and Juniata Rivers, and the Bald Eagle Creek.	\N	\N	en	\N	2012-11-02	103	\N
ebooks/41272	"Speaking of Prussians--"	\N	\N	en	\N	2012-11-02	9	\N
ebooks/41273	The Story of Tonty	\N	\N	en	\N	2012-11-02	24	\N
ebooks/41274	A New Catalogue of Vulgar Errors	\N	\N	en	\N	2012-11-03	14	\N
ebooks/41275	Miles Tremenhere: A Novel. Vol. 1 of 2	\N	\N	en	\N	2012-11-03	23	\N
ebooks/41276	Miles Tremenhere: A Novel. Vol. 2 of 2	\N	\N	en	\N	2012-11-03	31	\N
ebooks/41277	Germanernes Lærling	\N	\N	da	\N	2012-11-03	145	\N
ebooks/41278	Pastoral Days; or, Memories of a New England Year	\N	\N	en	\N	2012-11-03	30	\N
ebooks/41279	The Butterfly Book\nA Popular Guide to a Knowledge of the Butterflies of North America	\N	\N	en	\N	2012-11-03	114	\N
ebooks/4128	Diary of Samuel Pepys — Volume 11: June/July/August 1661	\N	\N	en	\N	2004-11-29	3	\N
ebooks/41280	Christianity and Modern Thought	\N	\N	en	Break between modern thought and ancient faith and worship / H.W. Bellows -- A true theology the basis of human progress / J.F. Clarke -- The rise and decline of the Romish church / A. Coquerel, fils -- Selfhood and sacrifice / O. Dewey -- The relation of Jesus to the present age / C.C. Everett -- The mythical element in the New Testament / F.H. Hedge -- The place of mind in nature and intuition in man / J. Martineau -- The relations of ethics and theology / A.P. Peabody -- Christianity: what it is not, and what it is / G.V. Smith -- The aim and hope of Jesus / O. Stearns.	2012-11-03	251	\N
ebooks/41281	Il perduto amore	\N	\N	it	\N	2012-11-03	18	\N
ebooks/41282	The Strange Adventures of Andrew Battell, of Leigh, in Angola and the Adjoining Regions	\N	\N	en	\N	2012-11-03	131	\N
ebooks/41283	The Heroes of Asgard: Tales from Scandinavian Mythology	\N	\N	en	The Æsir -- How Thor went to Jötunheim -- Frey -- The wanderings of Freyja -- Iduna's apples -- Baldur -- The binding of Fenrir -- The punishment of Loki -- Ragnarök.	2012-11-03	353	\N
ebooks/41284	The Arm-Chair at the Inn	\N	\N	en	\N	2012-11-03	57	\N
ebooks/41285	Why we should read--	\N	\N	en	pt. I. Some English classics: Tom Jones. Wuthering Heights. Charles Lamb. James Boswell. William Hazlitt. Samuel Pepys. Walter Savage Landor. John Donne. Such a book as The beggar's opera -- pt. II. Some contemporaries: George Santayana. The poems of Francis Brett-Young. The poems of Iris Tree. The poems of Aldous Huxley. The poems of Robert Graves. J. D. Beresford. Night and day. E. C. Booth. Ford Madox Hueffer. The ballad of the white horse. E. M. Forster. Sheila Kaye-Smith -- pt. III. Books on the English language: A history of modern colloquial English. The romance of words. The romance of names. The English language -- pt. IV. Certain foreigners: Montaigne. Nekrassov. Pushkin. Lèrmontov. Gogol. Turgenev. Goncharov. Dostoievsky. Tolstoy. Tchekov.	2012-11-04	308	\N
ebooks/41286	Miss Marjoribanks	\N	\N	en	\N	2012-11-04	58	\N
ebooks/41287	Geschiedenis der Noordsche Compagnie	\N	\N	nl	Inleiding -- De Nederlanders in de Ijszee (1565-1613) -- De Noordsche compagnie -- De walvischvangst der Noordsche Compagnie -- De vestigingen der Noordsche Compagnie -- Ontdekkingsreizen der Noordsche Compagnie -- Engelsche mededingers -- Deensche pretensiën -- Oneenigheden met Franschen en Zuid-Nederlanders -- Binnenlandsche wedijver -- Bijlagen.	2012-11-04	139	\N
ebooks/41288	Beginners' Book in Language. A Book for the Third Grade	\N	\N	en	\N	2012-11-04	60	\N
ebooks/41289	The Magazine Style-Code	\N	\N	en	\N	2012-11-04	69	\N
ebooks/4129	Diary of Samuel Pepys — Volume 12: September/October 1661	\N	\N	en	\N	2004-11-29	6	\N
ebooks/41290	Arbuthnotiana: The Story of the St. Alb-ns Ghost (1712) A Catalogue of Dr. Arbuthnot's Library (1779)	\N	\N	en	\N	2012-11-05	12	\N
ebooks/41291	New Homes for Old	\N	\N	en	\N	2012-11-05	77	\N
ebooks/41292	Every Man His Own Doctor\r\nThe Cold Water, Tepid Water, and Friction-Cure, as Applicable to Every Disease to Which the Human Frame Is Subject, and Also to the Cure of Disease in Horses and Cattle	\N	\N	en	\N	2012-11-05	72	\N
ebooks/41293	Principios e questões de philosophia politica (Vol. II)	\N	\N	pt	\N	2012-11-05	29	\N
ebooks/41294	Sota	La débâcle. Finnish	\N	fi	\N	2012-11-05	10	\N
ebooks/41295	Notes and Queries, Vol. V, Number 131, May 1, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-11-05	20	\N
ebooks/41296	Rose à Charlitte	\N	\N	en	\N	2012-11-05	124	\N
ebooks/41297	Local Color	\N	\N	en	Local color -- Field of honor -- The smart aleck -- Blacker than sin -- The eyes of the world -- The Great Auk -- First Corinthians: Chap. XIII, v. 4 -- Enter the villain -- Persona au gratin -- Smooth crossing.	2012-11-05	50	\N
ebooks/41298	English Songs and Ballads	\N	\N	en	\N	2012-11-07	21	\N
ebooks/41299	The Flower Girl of The Château d'Eau, v.1 (Novels of Paul de Kock Volume XV)	\N	\N	en	\N	2012-11-05	41	\N
ebooks/413	Ballads	\N	\N	en	The song of Rahéro: a legend of Tahiti -- The feast of famine: Marquesan manners -- Ticonderoga: a legend of the west highlands -- Heather ale: a Galloway legend -- Christmas at sea.	1996-01-01	32	\N
ebooks/4130	Diary of Samuel Pepys — Volume 13: November/December 1661	\N	\N	en	\N	2004-11-29	6	\N
ebooks/41300	Daniel Webster for Young Americans\nComprising the greatest speeches of the defender of the Constitution	\N	\N	en	\N	2012-11-05	20	\N
ebooks/41301	Kvinnlighet och erotik II.	\N	\N	sv	\N	2012-11-05	30	\N
ebooks/41302	The Letters of Her Mother to Elizabeth	\N	\N	en	\N	2012-11-05	10	\N
ebooks/41303	A Ladder of Swords: A Tale of Love, Laughter and Tears	\N	\N	en	\N	2012-11-06	23	\N
ebooks/41304	The Mother of Parliaments	\N	\N	en	\N	2012-11-06	117	\N
ebooks/41305	Geschichten	\N	\N	de	Aimé Leboeufs Abenteuer -- Aus den Briefen der Claire Valmont -- Florus und der Räuber -- Der Schatten der Phyllis -- Tante Sonjas Chaiselongue -- Flügel.	2012-11-06	14	\N
ebooks/41306	Hamsun / Flaubert: Zwei Reden	\N	\N	de	\N	2012-11-06	8	\N
ebooks/41307	Nous marions Virginie	\N	\N	fr	Nous marions Virginie -- Timoléon Polac -- Les yeux au bout d'un baton.	2012-11-06	59	\N
ebooks/41308	The Soul of a Nation	\N	\N	en	\N	2012-11-06	11	\N
ebooks/41309	Love Letters of Nathaniel Hawthorne, Volume 1 (of 2)	\N	\N	en	\N	2012-11-06	58	\N
ebooks/4131	Diary of Samuel Pepys — Complete 1661 N.S.	\N	\N	en	\N	2004-10-31	26	\N
ebooks/41310	Selections from the Prose Writings of John Henry Cardinal Newman\nFor the Use of Schools	\N	\N	en	Character sketches: Saul. Early years of David. Basil and Gregory. Augustine and the Vandals. Chrysostom -- The Turk: The Tartar and the Turk. The Turk and the Saracen. The past and the present of the Ottomans -- Universities: What is a university? University life-- Athens. Supply and demand-- the schoolmen. The strength and weakness of universities-- Abelard -- Miscellaneous: Poetry, with reference to Aristotle's poetics. The infinitude of the divine attributes. Christ upon the waters. The second spring. St. Paul's characteristic gift.	2012-11-07	74	\N
ebooks/41311	Five Plays	\N	\N	en	The gods of the mountain -- The golden doom -- King Argimenes and the unknown warrior -- The glittering gate -- The lost silk hat.	2012-11-07	34	\N
ebooks/41312	Het beleg en de verdediging van Haarlem, in 1572-1573 (deel 1 van 3)	\N	\N	nl	\N	2012-11-07	45	\N
ebooks/41313	My Danish Sweetheart: A Novel. Volume 1 of 3	\N	\N	en	\N	2012-11-07	53	\N
ebooks/41314	My Danish Sweetheart: A Novel. Volume 2 of 3	\N	\N	en	\N	2012-11-07	36	\N
ebooks/41315	My Danish Sweetheart: A Novel. Volume 3 of 3	\N	\N	en	\N	2012-11-07	76	\N
ebooks/41316	The Exiles of Florida\r\nor, The crimes committed by our government against the Maroons, who fled from South Carolina and other slave states, seeking protection under Spanish laws.	\N	\N	en	\N	2012-11-07	207	\N
ebooks/41317	The Bunsby Papers (second series): Irish Echoes	\N	\N	en	Dan Duff's wish, and what came of it -- The Blarney Stone -- The Gospel Charm -- The test of blood -- The morning dream -- The fortune-teller -- The fairy circle -- O'Bryan's luck: a tale of New York -- The Tipperary Venus.	2012-11-07	45	\N
ebooks/41318	Aïssé	\N	\N	de	\N	2012-11-08	4	\N
ebooks/41319	The Inner Consciousness: How to Awaken and Direct It	\N	\N	en	\N	2012-11-08	56	\N
ebooks/4132	Diary of Samuel Pepys — Volume 14: January/February 1661-62	\N	\N	en	\N	2004-11-29	4	\N
ebooks/41320	Severins Gang in die Finsternis: Ein Prager Gespensterroman	\N	\N	de	\N	2012-11-08	20	\N
ebooks/41321	Japanese Swords	\N	\N	en	\N	2012-11-08	57	\N
ebooks/41322	Histoire de ma Vie, Livre 2 (Vol. 5 - 9)	\N	\N	fr	\N	2012-11-08	119	\N
ebooks/41323	The Mosstrooper: A Legend of the Scottish Border	\N	\N	en	\N	2012-11-08	125	\N
ebooks/41324	Over the Seas for Uncle Sam	\N	\N	en	The wherefore of my little book -- Sunk by a submarine -- War clouds gather -- The stuff heroes are made of -- Depth bombs and destroyers -- In training -- Zeps and torpedoes -- "The leather necks" -- The way with the Frenchies -- A Yankee stands by -- A taste of hell -- The wanderlust and the war -- Under the Red Cross banner -- "Abandon ship!" -- Prisoners of war -- Fritz gets tagged -- The flower of France.	2012-11-09	34	\N
ebooks/41325	幽霊書店	Yureishoten	\N	ja	\N	2012-11-09	118	\N
ebooks/41326	The Girls of St. Wode's	\N	\N	en	\N	2012-11-09	28	\N
ebooks/41327	New Subspecies of the Rodent Baiomys from Central America\r\nUniversity of Kansas Publications, Museum of Natural History	\N	\N	en	\N	2012-11-09	10	\N
ebooks/41328	May Iverson's Career	\N	\N	en	\N	2012-11-09	18	\N
ebooks/41329	Mrs. Dorriman: A Novel. Volume 1 of 3	\N	\N	en	\N	2012-11-09	13	\N
ebooks/4133	Diary of Samuel Pepys — Volume 15: March/April 1661-62	\N	\N	en	\N	2004-11-29	4	\N
ebooks/41330	Mrs. Dorriman: A Novel. Volume 2 of 3	\N	\N	en	\N	2012-11-09	20	\N
ebooks/41331	Mrs. Dorriman: A Novel. Volume 3 of 3	\N	\N	en	\N	2012-11-09	22	\N
ebooks/41332	Ten Thousand a-Year. Volume 2.	\N	\N	en	\N	2012-11-09	223	\N
ebooks/41333	The Awakening of the Desert	\N	\N	en	\N	2012-11-09	42	\N
ebooks/41334	My Experiences in a Lunatic Asylum\r\nBy a Sane Patient	\N	\N	en	\N	2012-11-09	88	\N
ebooks/41335	Automatic Pistol Shooting\nTogether with Information on Handling the Duelling Pistol and Revolver	\N	\N	en	\N	2012-11-09	33	\N
ebooks/41336	De la cruauté religieuse	\N	\N	fr	\N	2012-11-10	43	\N
ebooks/41337	Catálogo Monumental de España; Provincia de Álava\r\nInventario general de los monumentos históricos y artísticos de al nación.	\N	\N	es	\N	2012-11-10	18	\N
ebooks/41338	The Memoirs of an American Citizen	\N	\N	en	\N	2012-11-10	53	\N
ebooks/41339	Mount Royal: A Novel. Volume 1 of 3	\N	\N	en	\N	2012-11-10	60	\N
ebooks/4134	Diary of Samuel Pepys — Volume 16: May/June 1662	\N	\N	en	\N	2004-11-29	6	\N
ebooks/41340	Mount Royal: A Novel. Volume 2 of 3	\N	\N	en	\N	2012-11-10	74	\N
ebooks/41341	Mount Royal: A Novel. Volume 3 of 3	\N	\N	en	\N	2012-11-10	53	\N
ebooks/41342	Piccole storie del mondo grande	\N	\N	it	Leuma e Lia -- Il cuore del passero -- Le ostriche di San Damiano -- Nella terra dei santi e dei poeti -- Le vicende del signor X*** e della signorina Y*** -- I tre casi del signor avvocato -- La bicicletta di Ninì -- Il primo viaggio d'amore -- Il cinabro rivelatore -- Le viole.	2012-11-10	8	\N
ebooks/41343	Encyclopaedia Britannica, 11th Edition, "Italy" to "Jacobite Church"\r\nVolume 15, Slice 1	\N	\N	en	\N	2012-11-10	424	\N
ebooks/41344	Wisconsin in Story and Song;\nSelections from the Prose and Poetry of Badger State Writers	\N	\N	en	\N	2012-11-11	37	\N
ebooks/41345	Windsor Castle	\N	\N	en	\N	2012-11-11	24	\N
ebooks/41346	Bellini	\N	\N	en	\N	2012-11-11	24	\N
ebooks/41347	The Great Civil War in Lancashire  (1642-1651)	\N	\N	en	\N	2012-11-11	98	\N
ebooks/41348	Boys and Girls of Colonial Days	\N	\N	en	The pink tulip -- Big Hawk's decoration -- The soap making of Remember Biddle -- The beacon tree -- The jack-o'-lantern witch -- The iron stove -- A Boston Tea Party -- The deacon's grasshopper -- Patience Arnold's sampler -- The Star Lady -- The flag of their regiment -- The boy who had never seen an Indian -- Dick, the youngest soldier -- Betsy's guest.	2012-11-11	103	\N
ebooks/41441	Alkuperäisiä suomalaisia uuteloita I	\N	\N	fi	Esilause -- Sovitus haudalla -- Palkinto -- Merimiehen morsian -- Sadan leukaluut.	2012-11-22	8	\N
ebooks/41349	Historic Towns of the Western States	\N	\N	en	Introduction, by R. G. Thwaites -- Marietta, by Muriel C. Dyar -- Cleveland, by C. F. Thwing -- Cincinnati, by M. E. Ailes -- Detroit, by S. Farmer -- Mackinac, by Sara A. Shafer -- Indianapolis, by P. S. Heath -- Vincennes, by W. H. Smith -- Chicago, by L. J. Gage -- Madison, by R. G. Thwaites -- Minneapolis and St. Paul, by C. B. Elliott -- Des Moines, by F. I. Herriott -- St. Louis, by W. M. Reedy -- Kansas City, by C. S. Gleed -- Omaha, by V. Rosewater -- Denver, by J. C. Dana -- Santa Fé, by F. W. Hodge -- Salt Lake City, by J. E. Talmage -- Spokane, by H. Bolce -- Portland, by T. L. Cole -- San Francisco, by E. Markham -- Monterey, by H. Bolce -- Los Angeles, by Florence E. Winslow.	2012-11-11	67	\N
ebooks/4135	Diary of Samuel Pepys — Volume 17: July/August 1662	\N	\N	en	\N	2004-11-29	6	\N
ebooks/41350	Stories from the Faerie Queen, Told to the Children	\N	\N	en	\N	2012-11-11	95	\N
ebooks/41351	Practical Exercises in Elementary Meteorology	\N	\N	en	\N	2012-11-11	47	\N
ebooks/41352	The Art of Cookery Made Easy and Refined	\N	\N	en	\N	2012-11-12	47	\N
ebooks/41353	Gedichte	\N	\N	de	\N	2012-11-12	25	\N
ebooks/41354	The Incredible Honeymoon	\N	\N	en	\N	2012-11-12	99	\N
ebooks/41355	Miss Ravenel's conversion from secession to loyalty	\N	\N	en	\N	2012-11-12	106	\N
ebooks/41356	Letty and the Twins	\N	\N	en	\N	2012-11-12	45	\N
ebooks/41357	The Works of Francis Maitland Balfour, Volume 1 (of 4)\r\nSeparate Memoirs	\N	\N	en	\N	2012-11-12	64	\N
ebooks/41358	Practical Mind-Reading\r\nA Course of Lessons on Thought-Transference, Telepathy, Mental-Currents, Mental Rapport, &c.	\N	\N	en	\N	2012-11-12	268	\N
ebooks/41359	The Golden Bough: A Study in Comparative Religion (Vol. 2 of 2)	\N	\N	en	\N	2012-11-12	170	\N
ebooks/4136	Diary of Samuel Pepys — Volume 18: September/October 1662	\N	\N	en	\N	2004-11-29	3	\N
ebooks/41360	The Elementary Forms of the Religious Life	Les formes élémentaires de la vie religieuse. English	\N	en	\N	2012-11-13	1298	\N
ebooks/41361	The King of Gee-Whiz	\N	\N	en	\N	2012-11-14	24	\N
ebooks/41362	The Gospel of St. John: A Series of Discourses.\r\nNew Edition	\N	\N	en	\N	2012-11-14	46	\N
ebooks/41363	Salaperäinen saari: Seikkailukertomus	L'île mystérieuse. Finnish	\N	fi	\N	2012-11-14	32	\N
ebooks/41364	De waarheid over Esperanto en Ido = La vérité sur l'Esperanto et l'Ido	\N	\N	fr	\N	2012-11-14	17	\N
ebooks/41365	The Colonial Cavalier; or, Southern Life before the Revolution	\N	\N	en	\N	2012-11-15	68	\N
ebooks/41366	The Flying Boat: A Story of Adventure and Misadventure	\N	\N	en	\N	2012-11-14	76	\N
ebooks/41367	Handbuch der praktischen Kinematographie\r\nDie verschiedenen Konstruktions-Formen des Kinematographen, die Darstellung der lebenden Lichtbilder sowie das ...	\N	\N	de	\N	2012-11-15	76	\N
ebooks/41368	Love Letters of Nathaniel Hawthorne, Volume 2 (of 2)	\N	\N	en	\N	2012-11-15	39	\N
ebooks/41369	In Honour Bound: An Original Play, in One Act.\r\n(Suggested by Scribe's Five Act Comedy, "Une Chaine.")	\N	\N	en	\N	2012-11-16	15	\N
ebooks/4137	Diary of Samuel Pepys — Volume 19: November/December 1662	\N	\N	en	\N	2004-11-29	7	\N
ebooks/41370	Stained Glass of the Middle Ages in England and France	\N	\N	en	\N	2012-11-16	55	\N
ebooks/41371	Erinnerungen an Leo N. Tolstoi	\N	\N	de	\N	2012-11-16	14	\N
ebooks/41372	Willis's Current Notes, No. 14, February 1852	\N	\N	en	\N	2012-11-16	7	\N
ebooks/41373	Secret History of the English Occupation of Egypt\nBeing a Personal Narrative of Events	\N	\N	en	\N	2012-11-16	311	\N
ebooks/41374	Mohawks: A Novel. Volume 1 of 3	\N	\N	en	\N	2012-11-16	48	\N
ebooks/41375	Mohawks: A Novel. Volume 2 of 3	\N	\N	en	\N	2012-11-16	75	\N
ebooks/41376	Mohawks: A Novel. Volume 3 of 3	\N	\N	en	\N	2012-11-16	12	\N
ebooks/41377	Rafaella	\N	\N	it	\N	2012-11-16	15	\N
ebooks/41378	Coleridge	\N	\N	en	\N	2012-11-16	18	\N
ebooks/41379	Reisherinneringen uit Korea en China\nDe Aarde en haar Volken, 1904	\N	\N	nl	\N	2012-11-16	11	\N
ebooks/4138	Diary of Samuel Pepys — Complete 1662 N.S.	\N	\N	en	\N	2004-10-31	28	\N
ebooks/41380	The History of Burke and Hare, and of the Resurrectionist Times\r\nA Fragment from the Criminal Annals of Scotland	\N	\N	en	\N	2012-11-16	130	\N
ebooks/41381	Bible Emblems	\N	\N	en	The higher Rock -- The sun in his might -- The voice of blood -- Christians God's temples -- God's witnesses -- Christians shining -- The raven and the dove -- The rainbow -- The smoking furnace and burning lamp -- The altar of incense -- Eating under the juniper-tree -- The other side.	2012-11-17	19	\N
ebooks/41382	Claus Störtebecker	\N	\N	de	\N	2012-11-17	27	\N
ebooks/41383	Punch and Judy, with Instructions How to Manage the Little Wooden Actors\r\nContaining New and Easy Dialogues Arranged for the Use of Beginners, Desirous to Learn How to Work the Puppets. For Sunday Schools, Private Parties, Festivals and Parlor Entertainments.	\N	\N	en	\N	2012-11-17	21	\N
ebooks/41384	Napoleon: Eine Novelle	\N	\N	de	\N	2012-11-17	9	\N
ebooks/41385	Histoire de la Guerre de Trente Ans	Geschichte des dreissigjährigen kriegs. French	\N	fr	\N	2012-11-17	25	\N
ebooks/41386	Human Nature and Conduct: An introduction to social psychology	\N	\N	en	\N	2012-11-17	410	\N
ebooks/41387	Lippincott's Magazine of Popular Literature and Science, Vol. 20, No. 33, November 1877	\N	\N	en	\N	2012-11-17	109	\N
ebooks/41388	The Modern American Pistol and Revolver	\N	\N	en	\N	2012-11-17	50	\N
ebooks/41389	Memoria sobre o melhoramento da cultura da Beira e da navegação do Mondego	\N	\N	pt	\N	2012-11-17	7	\N
ebooks/4139	Diary of Samuel Pepys — Volume 20: January/February 1662-63	\N	\N	en	\N	2004-11-30	5	\N
ebooks/41390	Schuhlin: Eine Erzählung	\N	\N	de	\N	2012-11-17	9	\N
ebooks/41391	Constantinople: The Story of the Old Capital of the Empire	\N	\N	en	\N	2012-11-17	104	\N
ebooks/41392	History of the Early Settlement of the Juniata Valley\r\nEmbracing an Account of the Early Pioneers, and the Trials and Privations Incident to the Settlement of the Valley, Predatory Incursions, Massacres, and Abductions by the Indians During the French and Indian Wars, and the War of the Revolution, &c.	\N	\N	en	\N	2012-11-17	53	\N
ebooks/41393	The Confessions of a Collector	\N	\N	en	\N	2012-11-17	51	\N
ebooks/41394	Michigan Trees: A Handbook of the Native and Most Important Introduced Species	\N	\N	en	\N	2012-11-17	60	\N
ebooks/41395	Elementary Zoology, Second Edition	\N	\N	en	\N	2012-11-17	196	\N
ebooks/41442	Alkuperäisiä suomalaisia uuteloita II-III	\N	\N	fi	Kaksi jouluaattoa -- Takaus.	2012-11-22	7	\N
ebooks/41443	The Audiencia in the Spanish Colonies\nAs illustrated by the Audiencia of Manila (1583-1800)	\N	\N	en	\N	2012-11-23	125	\N
ebooks/41444	The Dogs of Boytown	\N	\N	en	\N	2012-11-23	76	\N
ebooks/41445	Frankenstein; Or, The Modern Prometheus	\N	\N	en	\N	2012-11-23	1138	\N
ebooks/41396	The Boys of 1812 and Other Naval Heroes	\N	\N	en	The beginnings of the Navy -- Biddle and the "Randolph" -- War on the enemy's coast -- Paul Jones's cruises -- Barry and Barney -- Hostilities with France -- Tripoli -- Impressment -- The War of 1812 -- The "Constitution" and the "Guerrière" -- The first sloop action -- Decatur and Bainbridge -- Captain James Lawrence -- The cruise of the "Essex" -- Perry and Lake Erie -- The sloop actions -- Macdonough and Lake Champlain -- Stewart and "Old Ironsides" -- The War with Algiers -- The War with Mexico.	2012-11-18	55	\N
ebooks/41397	Uncle Walt [Walt Mason], the Poet Philosopher	\N	\N	en	\N	2012-11-18	167	\N
ebooks/41398	Generals of the British Army\nPortraits in Colour with Introductory and Biographical Notes	\N	\N	en	Haig -- Plumer -- Rawlinson -- Gough -- Allenby -- Horne -- Birdwood -- Byng -- Congreve -- Haldane -- Watts -- Smuts.	2012-11-18	32	\N
ebooks/41399	Admirals of the British Navy\nPortraits in Colours with Introductory and Biographical Notes	\N	\N	en	Jellicoe -- Burney -- Madden -- Phillimore -- Bacon -- de Robeck -- Napier -- Brock -- Halsey -- Pakenham -- Paine -- Tyrwhitt.	2012-11-18	24	\N
ebooks/414	The Pageant of Summer	\N	\N	en	\N	1996-01-01	40	\N
ebooks/4140	Diary of Samuel Pepys — Volume 21: March/April 1662-63	\N	\N	en	\N	2004-11-30	3	\N
ebooks/41400	Miss Eden's Letters	\N	\N	en	\N	2012-11-18	106	\N
ebooks/41401	Harper's New Monthly Magazine, Vol. II, No. X., March 1851	\N	\N	en	\N	2012-11-18	58	\N
ebooks/41402	The Yellow House; Master of Men	\N	\N	en	\N	2012-11-18	33	\N
ebooks/41403	At the Relton Arms	\N	\N	en	\N	2012-11-18	8	\N
ebooks/41404	Mostly Mary	\N	\N	en	\N	2012-11-19	22	\N
ebooks/41405	The Accumulation of Capital	Die Akkumulation des Kapitals. English	\N	en	\N	2012-11-19	92	\N
ebooks/41406	Paper-bag Cookery	\N	\N	en	\N	2012-11-19	65	\N
ebooks/41407	Shelley	\N	\N	en	\N	2012-11-19	32	\N
ebooks/41408	Affinities, and Other Stories	\N	\N	en	Affinities -- The family friend -- Clara's little escapade -- The borrowed house -- Sauce for the gander.	2012-11-19	64	\N
ebooks/41409	Old Rome: A Handbook to the Ruins of the City and the Campagna	\N	\N	en	\N	2012-11-19	53	\N
ebooks/4141	Diary of Samuel Pepys — Volume 22: May/June 1663	\N	\N	en	\N	2004-11-30	4	\N
ebooks/41410	Dick Hamilton's Football Team; Or, A Young Millionaire On The Gridiron	\N	\N	en	\N	2012-11-19	47	\N
ebooks/41411	Harper's New Monthly Magazine, Vol. III, No. XVII, October 1851	\N	\N	en	\N	2012-11-19	44	\N
ebooks/41412	A History of Philosophy in Epitome	Geschichte der Philosophie im Umriss. English	\N	en	\N	2012-11-19	29	\N
ebooks/41413	Monsieur de Phocas, Astarté: Roman	\N	\N	fr	\N	2012-11-20	30	\N
ebooks/41414	The Girl from the Marsh Croft	\N	\N	en	The girl from the marsh croft -- The silver mine -- The airship -- The wedding march -- The musician -- The legend of the Christmas rose -- A story from Jerusalem -- Why the Pope lived to be so old -- The story of a story.	2012-11-20	42	\N
ebooks/41415	Studies in Wives	\N	\N	en	Althea's opportunity -- Mr. Jarvice's wife -- A very modern instance -- According to Meredith -- Shameful behaviour? -- The decree made absolute.	2012-11-20	51	\N
ebooks/41416	Aikansa lapsipuoli	\N	\N	fi	\N	2012-11-20	8	\N
ebooks/41417	America, Volume 1 (of 6)	\N	\N	en	\N	2012-11-20	12	\N
ebooks/41418	Contraband; Or, A Losing Hazard	\N	\N	en	\N	2012-11-20	85	\N
ebooks/41419	Notes and Queries, Vol. V, Number 132, May 8, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-11-21	10	\N
ebooks/4142	Diary of Samuel Pepys — Volume 23: July/August 1663	\N	\N	en	\N	2004-11-30	6	\N
ebooks/41420	In the Days of Washington: A Story of the American Revolution	\N	\N	en	\N	2012-11-21	15	\N
ebooks/41421	The Protestants Plea for a Socinian\r\nJustifying His Doctrine from Being Opposite to Scripture or Church Authority; and Him from Being Guilty of Heresie, or Schism	\N	\N	en	\N	2012-11-21	16	\N
ebooks/41422	Barbara Lynn: A Tale of the Dales and Fells.	\N	\N	en	\N	2012-11-21	28	\N
ebooks/41423	The Cubies' ABC	\N	\N	en	\N	2012-11-21	11	\N
ebooks/41424	The Tribes and Castes of the Central Provinces of India, Volume 3	\N	\N	en	\N	2012-11-21	208	\N
ebooks/41425	Under the Star-Spangled Banner: A Tale of the Spanish-American War	\N	\N	en	\N	2012-11-21	39	\N
ebooks/41426	Annals of a Fortress	Histoire d'une forteresse. English	\N	en	\N	2012-11-21	44	\N
ebooks/41427	Het leven en de lotgevallen van Robinson Crusoe, t. 1	\N	\N	nl	\N	2012-11-21	75	\N
ebooks/41428	Le Naturalisme	La cuestión palpitante. French	\N	fr	\N	2012-11-21	22	\N
ebooks/41429	Het leven en de lotgevallen van Robinson Crusoe, t. 2	\N	\N	nl	\N	2012-11-21	26	\N
ebooks/4143	Diary of Samuel Pepys — Volume 24: September/October 1663	\N	\N	en	\N	2004-11-30	8	\N
ebooks/41430	English Lakes: Water-Colours	\N	\N	en	\N	2012-11-21	26	\N
ebooks/41431	The English Lake District	\N	\N	en	\N	2012-11-21	22	\N
ebooks/41432	The Tale of a Field Hospital	\N	\N	en	\N	2012-11-21	123	\N
ebooks/41433	Robert Kimberly	\N	\N	en	\N	2012-11-21	22	\N
ebooks/41434	The Launch Boys' Cruise in the Deerfoot	\N	\N	en	\N	2012-11-21	13	\N
ebooks/41435	British Secret Service During the Great War	\N	\N	en	\N	2012-11-21	34	\N
ebooks/41436	The Sportswoman's Library, Vol. 1 of 2	\N	\N	en	Englishwomen and sport / The editor -- Fox hunting / Mrs. Burn -- Hare hunting / The editor -- Shooting / The Hon. Mrs. Lancelot Lowther -- Fishing for tarpon / Mrs. Murphy-Grimshaw -- Archery / Mrs. Berens and Miss Walrond -- Skating / May Balfour -- Golf / Miss Starkie-Bence -- Croquet / Mrs. Spong -- Appendix A: Golf rules and glossary -- Appendix B: Croquet rules.	2012-11-21	68	\N
ebooks/41437	Warriors of Old Japan, and Other Stories	\N	\N	en	Introductory note -- Madame Yukio Ozaki [by Mrs. Hugh Fraser] -- Hachiro Tametomo, the archer -- Gen Sanmi Yorimasa, the knight -- The story of Yoshitsune -- The story of Benkei -- The goblin of Oyeyama -- Kidomaru the robber, Raiko the Brave, and the goblin spider -- The story of the pots of plum, cherry, and pine -- Shiragiku, or White Chrysanthemum -- The princess of the bowl -- The story of Lazy Taro.	2012-11-21	73	\N
ebooks/41438	The Heart of Princess Osra	\N	\N	en	The happiness of Stephen the smith -- The wager of the Marquis de Mérosailles -- The madness of Lord Harry Culverhouse -- The courtesy of Christian the highwayman -- The sin of the Bishop of Modenstein -- The device of Giraldo the painter -- The indifference of the miller of Hofbau -- The love of the Prince of Glottenberg -- The victory of the Grand Duke of Mittenheim.	2012-11-22	60	\N
ebooks/41439	De onderaardsche reis van Klaas Klim\nBehelzende eene nieuwe beschrijving van den aardkloot	Nicolai Klimii iter subterraneum. Dutch	\N	nl	\N	2012-11-22	6	\N
ebooks/4144	Diary of Samuel Pepys — Volume 25: November/December 1663	\N	\N	en	\N	2004-11-30	6	\N
ebooks/41440	Poppea of the Post-Office	\N	\N	en	\N	2012-11-22	26	\N
ebooks/41446	The Heart of Pinocchio: New Adventures of the Celebrated Little Puppet	\N	\N	en	\N	2012-11-23	49	\N
ebooks/41447	Curly: A Tale of the Arizona Desert	\N	\N	en	\N	2012-11-23	18	\N
ebooks/41448	The Oppressed English	\N	\N	en	\N	2012-11-23	6	\N
ebooks/41449	Runot	\N	\N	fi	\N	2012-11-23	11	\N
ebooks/4145	Diary of Samuel Pepys — Complete 1663 N.S.	\N	\N	en	\N	2004-10-31	19	\N
ebooks/41450	The Project Gutenberg Collection of Works by Freethinkers\r\nWith Linked On-line and Off-line Indexes to 157 Volumes by 90 Authors; Plus Indexes to 15 other Author's Multi-Volume Sets.	\N	\N	en	\N	2012-11-23	13	\N
ebooks/41451	The Spell of the Hawaiian Islands and the Philippines	\N	\N	en	\N	2012-11-23	97	\N
ebooks/41452	Rasputin the Rascal Monk\r\nDisclosing the Secret Scandal of the Betrayal of Russia by the Mock-Monk Grichka and the Consequent Ruin of the Romanoffs. With official documents revealed and recorded for the first time.	\N	\N	en	\N	2012-11-23	50	\N
ebooks/41453	The Mysterious Mr. Miller	\N	\N	en	\N	2012-11-23	14	\N
ebooks/41454	The Lost Million	\N	\N	en	\N	2012-11-23	21	\N
ebooks/41455	The Lady in the Car	\N	\N	en	His Highness's love affair -- The Prince and the parson -- The mysterious sixty -- The man with the red circle -- The wicked Mr Wilkinson -- The vengeance of the vipers -- The sign of the cat's-paw -- Concerning a woman's honour -- A double game -- Love and the outlaw -- Touching the widow's mite.	2012-11-23	34	\N
ebooks/41456	Guilty Bonds	\N	\N	en	\N	2012-11-23	11	\N
ebooks/41457	The German Spy System from Within	\N	\N	en	\N	2012-11-23	30	\N
ebooks/41458	The Gay Triangle: The Romance of the First Air Adventurers	\N	\N	en	The mystery of Rasputin's jewels -- A race for a throne -- The seven dots -- The sorcerer of Soho -- The master atom -- The horror of Lockie -- The peril of the Préfet -- The message for one eye only.	2012-11-23	13	\N
ebooks/41459	The Broken Thread	\N	\N	en	\N	2012-11-23	17	\N
ebooks/4146	Diary of Samuel Pepys — Volume 26: January/February 1663-64	\N	\N	en	\N	2004-11-30	4	\N
ebooks/41460	The King of Alsander	\N	\N	en	\N	2012-11-23	39	\N
ebooks/41461	The Bond of Black	\N	\N	en	\N	2012-11-23	18	\N
ebooks/41462	Behind the Throne	\N	\N	en	\N	2012-11-23	22	\N
ebooks/41463	Industrial Cuba\r\nBeing a Study of Present Commercial and Industrial Conditions, with Suggestions as to the Opportunities Presented in the Island for American Capital, Enterprise, and Labour	\N	\N	en	\N	2012-11-23	206	\N
ebooks/41464	Lords of the World: A story of the fall of Carthage and Corinth	\N	\N	en	\N	2012-11-23	30	\N
ebooks/41465	Notes and Queries, Vol. V, Number 133, May 15, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-11-24	10	\N
ebooks/41466	The Daffodil Fields	\N	\N	en	\N	2012-11-23	16	\N
ebooks/41467	The Everlasting Mercy	\N	\N	en	\N	2012-11-23	18	\N
ebooks/41468	The Widow in the Bye Street	\N	\N	en	\N	2012-11-23	20	\N
ebooks/41469	Suonion kootut runoelmat ja kertoelmat	\N	\N	fi	\N	2012-11-24	6	\N
ebooks/4147	Diary of Samuel Pepys — Volume 27: March 1663-64	\N	\N	en	\N	2004-11-30	10	\N
ebooks/41470	History of the Reformation in the Sixteenth Century, Volume 2	\N	\N	en	\N	2012-11-24	110	\N
ebooks/41471	Callias: A Tale of the Fall of Athens	\N	\N	en	\N	2012-11-24	55	\N
ebooks/41472	Encyclopaedia Britannica, 11th Edition, "Lightfoot, Joseph" to "Liquidation"\r\nVolume 16, Slice 6	\N	\N	en	\N	2012-11-24	270	\N
ebooks/41473	Vita e avventure di Riccardo Joanna: romanzo	\N	\N	it	\N	2012-11-24	13	\N
ebooks/41474	The Dixie Book of Days	\N	\N	en	\N	2012-11-24	94	\N
ebooks/41475	Old Times in Dixie Land: A Southern Matron's Memories	\N	\N	en	\N	2012-11-24	31	\N
ebooks/41476	Notes and Queries, Vol. V, Number 134, May 22, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2012-11-24	20	\N
ebooks/41477	Humphrey, Duke of Gloucester: A Biography	\N	\N	en	\N	2012-11-25	68	\N
ebooks/41478	Memory: How to Develop, Train, and Use It	\N	\N	en	\N	2012-11-25	181	\N
ebooks/41479	Current History, Vol. VIII, No. 3, June 1918\nA Monthly Magazine of the New York Times	\N	\N	en	\N	2012-11-25	130	\N
ebooks/4148	Diary of Samuel Pepys — Volume 28: April/May 1664	\N	\N	en	\N	2004-11-30	4	\N
ebooks/41480	Christmas Evans, the Preacher of Wild Wales\r\nHis country, his times, and his contemporaries	\N	\N	en	\N	2012-11-25	40	\N
ebooks/41481	Astounding Stories of Super-Science January 1930	\N	\N	en	The Beetle Horde / Victor Rousseau\r\nThe Cave of Horror / Captain S. P. Meek\r\nPhantoms of Reality / Ray Cummings\r\nThe Stolen Mind / M. L. Staley\r\nCompensation / C. V. Tench\r\nTanks / Murray Leinster\r\nInvisible Death / Anthony Pelcher.	2012-11-25	669	\N
ebooks/41482	Syteen taikka saveen\nHuvinäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2012-11-25	13	\N
ebooks/41483	The Yazoo Mystery: A Novel	\N	\N	en	\N	2012-11-25	15	\N
ebooks/41484	History of the Reformation in the Sixteenth Century, Volume 5\r\nThe Reformation in England	\N	\N	en	\N	2012-11-25	60	\N
ebooks/41485	Makers and Romance of Alabama History	\N	\N	en	\N	2012-11-25	73	\N
ebooks/41486	La Sorcière	\N	\N	fr	\N	2012-11-25	80	\N
ebooks/41487	Ian Hamilton's March	\N	\N	en	\N	2012-11-17	32	\N
ebooks/41488	Ten Months in the Field with the Boers	\N	\N	en	\N	2012-11-24	34	\N
ebooks/41489	One of Clive's Heroes: A Story of the Fight for India	\N	\N	en	\N	2012-11-25	54	\N
ebooks/4149	Diary of Samuel Pepys — Volume 29: June/July 1664	\N	\N	en	\N	2004-11-30	3	\N
ebooks/41490	The Decadent: Being the Gospel of Inaction\r\nWherein Are Set Forth in Romance Form Certain Reflections Touching the Curious Characteristics of These Ultimate Years, and the Divers Causes Thereof	\N	\N	en	\N	2012-11-26	10	\N
ebooks/41491	Browning and Dogma\r\nSeven Lectures on Browning's Attitude Towards Dogmatic Religion	\N	\N	en	\N	2012-11-26	22	\N
ebooks/41492	Whistler	\N	\N	en	\N	2012-11-26	23	\N
ebooks/41493	The Quarterly of the Oregon Historical Society, Vol. IV\nMarch, 1903-December, 1903	\N	\N	en	\N	2012-11-26	36	\N
ebooks/41494	Aikakausien vaihteessa: Historiallisia kertomuksia	\N	\N	fi	Uuden ajan kynnyksellä -- Murrosajan mies -- Aamun miehiä -- Luopioita -- Tilipäivän iltana -- Viimeinen side.	2012-11-26	7	\N
ebooks/41495	Russia: Its People and Its Literature	La revolución y la novela en Rusia. English	\N	en	\N	2012-11-26	146	\N
ebooks/41496	Addison	\N	\N	en	\N	2012-11-27	85	\N
ebooks/41497	Reynolds	\N	\N	en	\N	2012-11-27	20	\N
ebooks/41498	Our Girls	\N	\N	en	\N	2012-11-27	14	\N
ebooks/41499	Through the Land of the Serb	\N	\N	en	\N	2012-11-27	76	\N
ebooks/415	The Bible in Spain\r\nOr, the Journeys, Adventures, and Imprisonments of an Englishman, in an Attempt to Circulate the Scriptures in the Peninsula	\N	\N	en	\N	1996-01-01	119	\N
ebooks/4150	Diary of Samuel Pepys — Volume 30: August/September 1664	\N	\N	en	\N	2004-11-30	3	\N
ebooks/41500	A Layman's Life of Jesus	\N	\N	en	\N	2012-11-28	20	\N
ebooks/41501	How to Read Human Nature: Its Inner States and Outer Forms	\N	\N	en	\N	2012-11-28	96	\N
ebooks/41502	The All-Sufficiency of Christ. Miscellaneous Writings of C. H. Mackintosh, vol. I	\N	\N	en	\N	2012-11-28	34	\N
ebooks/41503	De Slavernij: Vervolg en Sleutel op De Negerhut	A key to Uncle Tom's Cabin. Dutch	\N	nl	\N	2012-11-28	74	\N
ebooks/41504	Petőfi Sándor összes költeményei\nHazai művészek rajzaival díszített negyedik népies kiadás	\N	\N	hu	\N	2012-11-28	52	\N
ebooks/41505	Picture-Work	\N	\N	en	\N	2012-11-28	77	\N
ebooks/41506	Dorothy Wordsworth: The Story of a Sister's Love	\N	\N	en	\N	2012-11-28	67	\N
ebooks/41507	Freezing a Mother-in-Law; or, Suspended Animation: A farce in one act	\N	\N	en	\N	2012-11-28	8	\N
ebooks/41508	Seven Legs Across the Seas: A Printer's Impressions of Many Lands	\N	\N	en	\N	2012-11-28	40	\N
ebooks/41509	The Mystery of the Lost Dauphin (Louis XVII)	\N	\N	en	\N	2012-11-29	26	\N
ebooks/4151	Diary of Samuel Pepys — Volume 31: October/November 1664	\N	\N	en	\N	2004-11-30	4	\N
ebooks/41510	The Psychology of Salesmanship	\N	\N	en	\N	2012-11-29	133	\N
ebooks/41511	Mafeking: A Diary of a Siege	\N	\N	en	\N	2012-11-29	60	\N
ebooks/41512	The Young Continentals at Bunker Hill	\N	\N	en	\N	2012-11-30	31	\N
ebooks/41513	The New Boys at Oakdale	\N	\N	en	\N	2012-11-30	12	\N
ebooks/41514	Bruno	\N	\N	en	\N	2012-11-30	52	\N
ebooks/41515	Wheat and Huckleberries; Or, Dr. Northmore's Daughters	\N	\N	en	\N	2012-11-30	45	\N
ebooks/41516	Club Life of London, Vol. 2 (of 2)\r\nWith Anecdotes of the Clubs, Coffee-Houses and Taverns of the Metropolis During the 17th, 18th, and 19th Centuries	\N	\N	en	\N	2012-11-30	42	\N
ebooks/41517	Die Schlacht bei Sempach	\N	\N	de	\N	2012-11-30	13	\N
ebooks/41518	The Battle of Sempach	\N	\N	en	\N	2012-11-30	29	\N
ebooks/41519	Thought-Culture; Or, Practical Mental Training	\N	\N	en	\N	2012-11-30	79	\N
ebooks/4152	Diary of Samuel Pepys — Volume 32: December 1664	\N	\N	en	\N	2004-11-30	6	\N
ebooks/41520	The Bible and Life	\N	\N	en	Introduction -- Foreword -- Biographical note -- The human outline -- The Bible and life -- The Bible and man -- The Bible and home -- The Bible and education -- The Bible and work -- The Bible and wealth -- The Bible and sorrow -- The Bible and practice.	2012-12-01	62	\N
ebooks/41521	South Africa and the Boer-British War, Volume I\r\nComprising a History of South Africa and its people, including the war of 1899 and 1900	\N	\N	en	\N	2012-12-01	148	\N
ebooks/41522	Die Weltensegler. Drei Jahre auf dem Mars.	\N	\N	de	\N	2012-12-01	24	\N
ebooks/41523	Vom Mars zur Erde	\N	\N	de	\N	2012-12-01	24	\N
ebooks/41524	Marion Berkley: A Story for Girls	\N	\N	en	\N	2012-12-01	28	\N
ebooks/41525	The House Opposite: A Mystery	\N	\N	en	\N	2012-12-02	36	\N
ebooks/41526	A Little Girl in Old St. Louis	\N	\N	en	\N	2012-12-01	12	\N
ebooks/41527	Highland Targets and Other Shields	\N	\N	en	\N	2012-12-01	21	\N
ebooks/41528	Memoirs of a Veteran Who Served as a Private in the 60's in the War Between the States\nPersonal Incidents, Experiences and Observations	\N	\N	en	\N	2012-12-01	27	\N
ebooks/41529	Tales from the X-bar Horse Camp: The Blue-Roan "Outlaw" and Other Stories	\N	\N	en	Sunrise on the desert (poem) -- The blue-roan "outlaw" -- Campin' out -- Popgun plays Santa Claus -- "Just regulars" -- The stampede on the Turkey Track range -- The Navajo turquoise ring -- An Arizona etude --Stutterin' Andy -- The passing of Bill Jackson -- The tenderfoot from Yale -- "Dummy" -- The mummy from the Grand Cañon -- Jumping at conclusions -- Lost in the Petrified Forest -- "Camel huntin'" -- The Trinidad kid -- "Pablo" -- The shooting up of Horse Head.	2012-12-01	68	\N
ebooks/4153	Diary of Samuel Pepys — Complete 1664 N.S.	\N	\N	en	\N	2004-10-31	12	\N
ebooks/41530	In Search of El Dorado: A Wanderer's Experiences	\N	\N	en	Part 1. The frozen North -- Part 2. Under the Southern cross -- Part 3. Promiscous wanderings.	2012-12-01	39	\N
ebooks/41531	Aikamme kuvia I-III	\N	\N	fi	I: "Miesten parahia". Olutta ja härjän heiniä. Kohtuus. Oliko Mikko lurjus. Käypää tavaraa. Lepopäivänä -- II: Rikkaampi kuin Vauhkosen emäntä. Rinni-pahanen. Mattiparka. Maineen uhreja. Nuo Rutakkalan hyvät isännät. Pyhä vala -- III: Harjoittelia. "Suuri palkka". Vaikeassa asemassa.	2012-12-01	16	\N
ebooks/41532	Swift	\N	\N	en	\N	2012-12-01	115	\N
ebooks/41533	The History of Painting in Italy, Vol. 6 (of 6)\r\nFrom the Period of the Revival of the Fine Arts to the End of the Eighteenth Century (6 volumes)	\N	\N	en	\N	2012-12-01	38	\N
ebooks/41534	Langford of the Three Bars	\N	\N	en	\N	2012-12-01	63	\N
ebooks/41535	Pistol and Revolver Shooting	\N	\N	en	\N	2012-12-01	187	\N
ebooks/41536	Motor Boat Boys Among the Florida Keys; Or, The Struggle for the Leadership	\N	\N	en	\N	2012-12-02	11	\N
ebooks/41537	The Divine Comedy of Dante Alighieri: The Inferno	\N	\N	en	\N	2012-12-02	1198	\N
ebooks/41538	The Progress of Invention in the Nineteenth Century.	The Progress of Invention in the 19th Century	\N	en	The perspective view -- Chronology of leading inventions in the nineteenth century -- The electric telegraph -- The Atlantic cable -- The dynamo and its applications -- The electric motor -- The electic light -- The telephone -- Electricity, miscellaneous -- The steam engine -- The steam railway -- Steam navigation -- Printing -- The typewriter -- The sewing machine -- The reaper -- Vulcanized rubber -- Chemistry -- Food and drink -- Medicine, surgery and sanitation -- The bicycle and automobile -- The phonograph -- Optics -- Photography -- The Roentgen or X-Rays -- Gas lighting -- Civil engineering -- Woodworking -- Metal working -- Fire arms and explosives -- Textiles -- Ice machines -- Liquid air -- Minor inventions, and patents of principal countries of the world -- Epilogue.	2012-12-02	284	\N
ebooks/41539	Bukfenc	\N	\N	hu	\N	2012-12-02	13	\N
ebooks/4154	Diary of Samuel Pepys — Volume 33: January/February 1664-65	\N	\N	en	\N	2004-11-30	5	\N
ebooks/41540	Mga Paquigpulong sa Iningles ug Binisaya	\N	\N	ceb	\N	2012-12-02	486	\N
ebooks/41541	Rubens	\N	\N	en	\N	2012-12-03	25	\N
ebooks/41542	Rose Clark	\N	\N	en	\N	2012-12-03	47	\N
ebooks/41543	Lääkärin kohtalo: eli Sairaalan n:o 6	\N	\N	fi	\N	2012-12-03	18	\N
ebooks/41544	Leadwork, Old and Ornamental and for the most part English	\N	\N	en	Of material and craftsmanship -- An historical sketch -- Of lead coverings to buildings -- Of leaded spires and turrets -- Of domes -- Of roofs -- Of lead coffins -- Of fonts -- Of inscriptions, etc. -- Of the decoration of lead -- Of lead ornamentation of other materials -- Of decorative objects -- Of lead glazing -- Of lead statues -- Of lead fountains -- Of vases and gate piers -- Of finials and crestings -- Of cisterns, etc. -- Of gutters -- Of pipes and pipe heads.	2013-01-05	36	\N
ebooks/41545	The Orange Girl	\N	\N	en	\N	2012-12-03	53	\N
ebooks/41546	Curiosities of Olden Times	\N	\N	en	The meaning of mourning -- Curiosities of cypher -- Strange wills -- Queer culprits -- Ghosts in court -- Strange pains and penalties -- What are women made of? -- "Flagellum salutis" -- "Hermippus redivivus" -- The Baroness de Beausoleil -- Some crazy saints -- The jackass of Vanvres -- A mysterious vale -- King Robert of Sicily -- Sortes sacræ -- Chiapa chocolate -- The Philosopher's Stone.	2012-12-03	243	\N
ebooks/41547	History of the Jews in Russia and Poland, Volume 1 [of 3]\r\nFrom the Beginning until the Death of Alexander I (1825)	\N	\N	en	\N	2012-12-03	202	\N
ebooks/41548	Life in Dixie during the War, 1861-1862-1863-1864-1865	\N	\N	en	\N	2012-12-04	56	\N
ebooks/41549	"God Wills It!" A Tale of the First Crusade.	\N	\N	en	\N	2012-12-04	37	\N
ebooks/4155	Diary of Samuel Pepys — Volume 34: March/April 1664-65	\N	\N	en	\N	2004-11-30	9	\N
ebooks/41550	Nests and Eggs of Familiar British Birds, Second Series\nDescribed and Illustrated; with an Account of the Haunts and Habits of the Feathered Architects, and their Times and Modes of Building	\N	\N	en	\N	2012-12-04	21	\N
ebooks/41551	Catania	\N	\N	it	\N	2012-12-04	24	\N
ebooks/41552	The Weird Sisters: A Romance. Volume 1 (of 3)	\N	\N	en	\N	2012-12-04	15	\N
ebooks/41553	The Weird Sisters: A Romance. Volume 2 (of 3)	\N	\N	en	\N	2012-12-04	7	\N
ebooks/41554	The Weird Sisters: A Romance. Volume 3 (of 3)	\N	\N	en	\N	2012-12-04	6	\N
ebooks/41555	Il Valdarno da Firenze al mare	\N	\N	it	\N	2012-12-04	15	\N
ebooks/41556	The Celebrity at Home	\N	\N	en	\N	2012-12-04	22	\N
ebooks/41557	Burial Mounds of the Northern Sections of the United States	\N	\N	en	\N	2012-12-04	62	\N
ebooks/41558	Dorothy Dale's Great Secret	\N	\N	en	\N	2012-12-05	34	\N
ebooks/41559	The New Christianity; or, The Religion of the New Age	\N	\N	en	\N	2012-12-04	16	\N
ebooks/4156	Diary of Samuel Pepys — Volume 35: May/June 1665	\N	\N	en	\N	2004-11-30	5	\N
ebooks/41560	The Playground of Satan	\N	\N	en	\N	2012-12-04	18	\N
ebooks/41561	Picturesque Pala\nThe Story of the Mission Chapel of San Antonio de Padua Connected with Mission San Luis Rey	\N	\N	en	\N	2012-12-05	42	\N
ebooks/41562	The Hanging Stranger	\N	\N	en	\N	2012-12-05	1181	\N
ebooks/41563	A History of Sanskrit Literature	\N	\N	en	\N	2012-12-05	241	\N
ebooks/41564	Mabel: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2012-12-05	38	\N
ebooks/41565	Consignment	\N	\N	en	\N	2012-12-05	36	\N
ebooks/41566	Curiosities of Superstition, and Sketches of Some Unrevealed Religions	\N	\N	en	Buddhism, its origin and ceremonies -- Magianism: the Parsees -- Jewish superstitions -- Brahmanism -- Hindu mythology, and the Vishnu Purana -- In China: Confucianism, Taouism, and Buddhism -- Among the Malays, the Slamatan Bromok, the Dyaks, the Papuan tribes, the Ahetas -- The savage races of Asia: the Samojedes; the Mongols; the Ostiaks; in Tibet -- Some African superstitions -- The Zulu witch-finders -- Zabianism and serpent-worship -- Polynesian superstitions -- The Fiji islanders -- The religion of the Maories -- The North American Indians -- Among the Eskimos -- A mediæval superstition: the flagellants -- Scottish superstitions: Halloween -- Second sight; divination; universality of certain superstitions; fairies in Scotland.	2012-12-05	315	\N
ebooks/41567	Encyclopaedia Britannica, 11th Edition, "Letter" to "Lightfoot, John"\r\nVolume 16, Slice 5	\N	\N	en	\N	2012-12-06	177	\N
ebooks/41568	An Introduction to Mathematics	\N	\N	en	\N	2012-12-06	842	\N
ebooks/41569	Jerusalem Explored, Volume 1—Text\r\nBeing a Description of the Ancient and Modern City, with Numerous Illustrations Consisting of Views, Ground Plans and Sections	\N	\N	en	\N	2012-12-06	38	\N
ebooks/4157	Diary of Samuel Pepys — Volume 36: July 1665	\N	\N	en	\N	2004-11-30	3	\N
ebooks/41570	The Asteroids; Or Minor Planets Between Mars and Jupiter.	\N	\N	en	\N	2012-12-06	39	\N
ebooks/41571	Notes on the Book of Deuteronomy, Volume I	\N	\N	en	\N	2012-12-06	33	\N
ebooks/41572	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 04 of 12)	\N	\N	en	\N	2012-12-06	80	\N
ebooks/41573	South-Sea Idyls	\N	\N	en	In the cradle of the deep -- Chumming with a savage -- Taboo: a fête-day in Tahiti -- Joe of Lahaina -- The night-dancers of Waipio -- Pearl-hunting in the Pomotous -- The last of the great navigator -- A canoe-cruise in the coral sea -- Under a grass roof -- My South-Sea show -- The House of the Sun -- The Chapel of the Palms -- Kahéle -- Love-life in a Lanai -- In a transport -- A prodigal in Tahiti.	2012-12-07	67	\N
ebooks/41574	A Man's Man	\N	\N	en	\N	2012-12-07	18	\N
ebooks/41575	Juvenilla; Prosa ligera	\N	\N	es	Juvenilia -- España: Una visita de Núñez de Arce. Por montes y por valles. El arte español. La cuestión del idioma -- En la tierra: Tucumana. La primera de "Don Juan" en Buenos Aires. En el fondo del río. De cepa criolla. A las cuchillas. Aguafuerte -- Recordando: Mi estreno diplomático. Sarmiento en París. Nuevos rumbos humanos. Ocaso.	2012-12-07	81	\N
ebooks/41576	Harper's New Monthly Magazine, No. XI.—April, 1851—Vol. II.	\N	\N	en	\N	2012-12-07	82	\N
ebooks/41577	Dictionnaire raisonné des onomatopées françaises	\N	\N	fr	\N	2012-12-07	69	\N
ebooks/41578	L'Impeccable Théophile Gautier et les sacrilèges romantiques	\N	\N	fr	\N	2012-12-07	13	\N
ebooks/41579	Kimiko, and Other Japanese Sketches	\N	\N	en	Kimiko -- The nun of the temple of Amida -- Haru.	2012-12-07	64	\N
ebooks/4158	Diary of Samuel Pepys — Volume 37: August 1665	\N	\N	en	\N	2004-11-30	10	\N
ebooks/41580	Haunted London	\N	\N	en	Introduction -- Temple Bar -- The Strand (south side) -- Somerset House -- The Strand (south side, continued) -- The Savoy -- From the Savoy to Charing Cross -- The north side of the Strand (from Temple Bar to Charing Cross) -- Charing Cross -- St. Martin's Lane -- Long Acre and its tributaries -- Drury Lane -- St. Giles's -- Lincoln's Inn Fields.	2012-12-08	151	\N
ebooks/41581	Amazing Grace, Who Proves That Virtue Has Its Silver Lining	\N	\N	en	\N	2012-12-08	17	\N
ebooks/41582	John Brown, Soldier of Fortune: A Critique	\N	\N	en	\N	2012-12-08	30	\N
ebooks/41583	Burne-Jones	\N	\N	en	\N	2012-12-09	14	\N
ebooks/41584	Notes on the Book of Deuteronomy, Volume II	\N	\N	en	\N	2012-12-09	32	\N
ebooks/41585	Amerikanische Wald- und Strombilder. Zweiter Band.	\N	\N	de	\N	2012-12-09	24	\N
ebooks/41586	The Red Dust	\N	\N	en	\N	2012-12-09	85	\N
ebooks/41587	Testamentum és Hat levél	\N	\N	hu	Testamentum (I–II.) -- Jankónak -- Aranyvirágnak -- Bándi Miklós (I–IV.)	2012-12-09	11	\N
ebooks/41588	Europe from a Motor Car	\N	\N	en	\N	2012-12-09	57	\N
ebooks/41589	Lyre and Lancet: A Story in Scenes	\N	\N	en	\N	2012-12-09	55	\N
ebooks/4159	Diary of Samuel Pepys — Volume 38: September 1665	\N	\N	en	\N	2004-11-30	5	\N
ebooks/41633	A Christian Directory, Part 1: Christian Ethics	\N	\N	en	\N	2012-12-15	185	\N
ebooks/41634	Martin Van Buren	\N	\N	en	\N	2012-12-16	71	\N
ebooks/41590	Negro Tales	\N	\N	en	The author -- Caleb -- Rodney -- Tesney, the deceived -- Regnan's anniversary -- "Kotchin' de nines" -- A town sketch -- The stump of a cigar -- A rustic comedy -- The Jackal and the Lion -- The King's shoes -- How Mr. Rabbit secures a pretty wife and rich father-in-law -- The little boy and Mister Dark -- Observation -- The Boy and the ideal -- The negro and the automobile -- Faith in the white folks -- The cane and the umbrella.	2012-12-09	60	\N
ebooks/41591	A Virginia Cousin, & Bar Harbor Tales	A Virginia Cousin, and Bar Harbor Tales	\N	en	A Virginia cousin -- Out of season -- On Frenchman's Bay.	2012-12-10	8	\N
ebooks/41592	The Laughing Mill, and Other Stories	\N	\N	en	The laughing mill -- Calbot's rival -- Mrs. Gainsborough's diamonds -- The Christmas guest: a myth.	2012-12-10	72	\N
ebooks/41593	Unexplored Spain	\N	\N	en	\N	2012-12-10	79	\N
ebooks/41594	The Disputed V.C.: A Tale of the Indian Mutiny	\N	\N	en	\N	2012-12-10	111	\N
ebooks/41595	The Funny Side of Physic\r\nOr, The Mysteries of Medicine, Presenting the Humorous and Serious Sides of Medical Practice. An Exposé of Medical Humbugs, Quacks, and Charlatans in All Ages and All Countries.	\N	\N	en	Medical humbugs -- Apothecaries -- Patent medicines -- Manufactured doctors -- Woman as physician -- Quacks -- Charlatans and impostors -- Anecdotes of physicians -- Fortune-tellers -- Eminent physicians and surgeons -- Ghosts and witches -- Medical superstitions -- Travelling doctors -- Scenes from every-day practice -- Doctors' fees and incomes -- Generosity and meanness -- Love and lovers -- Mind and matter -- Eccentricities -- Prescriptions remarkable and ridiculous -- Scenes from hospital and camp -- Gluttons and wine-bibbers -- The doctor as poet, author, and musician -- Adulterations -- All about tobacco -- Dress and address of physicians -- Medical facts and statistics -- Bleeders and butchers -- The omnium gatherum -- The other side -- "This is for your health" -- Health without medicine -- Consumption -- Accidents.	2012-12-10	154	\N
ebooks/41596	Aamun miehiä: Historiallinen kuvaelma	\N	\N	fi	\N	2012-12-10	12	\N
ebooks/41597	The History of the City of Fredericksburg, Virginia	\N	\N	en	\N	2012-12-10	52	\N
ebooks/41598	Bypaths in Dixie: Folk Tales of the South	\N	\N	en	The rooster telephone -- Old man Gully's hant -- Jack O'Lantern and the glow worm -- Miss Race Hoss an' de fleas -- Miss Race Hoss's party -- Ned Dog and Billy Goat -- How the billy goat lost his tail -- Shoo fly -- Election day -- Mister Bad 'Simmon Tree -- Big Eye Buzzard -- Miss Lilly Dove -- Mister Grab-All Spider -- Mister Rattlesnake -- Miss Queen Bee -- Mister Tall Pine's Christmas tree -- An afterword.	2012-12-10	102	\N
ebooks/41599	Mr. Witt's Widow: A Frivolous Tale	\N	\N	en	\N	2012-12-10	29	\N
ebooks/416	Winesburg, Ohio: A Group of Tales of Ohio Small Town Life	\N	\N	en	The book of the grotesque -- Hands -- Paper pills -- Mother -- The philosopher -- Nobody knows -- Godliness -- A man of ideas -- Adventure -- Respectability -- The thinker -- Tandy -- The strength of God -- The teacher -- Loneliness -- An awakening -- "Queer" -- The untold lie -- Drink -- Death -- Sophistication -- Departure.	1996-02-01	555	\N
ebooks/4160	Diary of Samuel Pepys — Volume 39: October 1665	\N	\N	en	\N	2004-11-30	8	\N
ebooks/41600	I Bagni di Lucca, Coreglia e Barga	\N	\N	it	\N	2012-12-10	28	\N
ebooks/41601	Magyarhon szépségei; A legvitézebb huszár	\N	\N	hu	\N	2012-12-10	5	\N
ebooks/41602	Outline Studies in the New Testament for Bible Teachers	\N	\N	en	\N	2012-12-11	146	\N
ebooks/41603	Toto's Merry Winter	\N	\N	en	\N	2012-12-11	43	\N
ebooks/41604	Miss Santa Claus of the Pullman	\N	\N	en	\N	2012-12-11	61	\N
ebooks/41605	Abigail Adams and Her Times	\N	\N	en	\N	2012-12-11	79	\N
ebooks/41606	Comets and Meteors\r\nTheir phenomena in all ages; their mutual relations; and the theory of their origin.	\N	\N	en	\N	2012-12-11	92	\N
ebooks/41607	Oom Paul's People\r\nA Narrative of the British-Boer Troubles in South Africa, with a History of the Boers, the Country, and Its Institutions	\N	\N	en	\N	2012-12-11	74	\N
ebooks/41608	Drum Taps in Dixie: Memories of a Drummer Boy, 1861-1865	\N	\N	en	\N	2012-12-12	31	\N
ebooks/41609	Diary of John Manningham\r\nOf the Middle Temple, and of Bradbourne, Kent, Barrister‑at‑Law, 1602-1603	\N	\N	en	\N	2012-12-12	59	\N
ebooks/4161	Diary of Samuel Pepys — Volume 40: November/December 1665	\N	\N	en	\N	2004-11-30	10	\N
ebooks/41610	The Modern Pistol and How to Shoot It	\N	\N	en	\N	2012-12-12	124	\N
ebooks/41611	Gatherings from Spain	\N	\N	en	\N	2012-12-12	65	\N
ebooks/41612	A középkor főbb krónikásai a magyarok honfoglalása koráig	\N	\N	hu	\N	2012-12-12	10	\N
ebooks/41613	The Strand Magazine, Vol. 01, January 1891\r\nAn Illustrated Monthly	\N	\N	en	\N	2012-12-12	81	\N
ebooks/41614	Nouveau Code du Duel: Histoire, Législation, Droit Contemporain	\N	\N	fr	\N	2012-12-13	30	\N
ebooks/41615	Tuffy Todd's Adventure: A True Story	\N	\N	en	\N	2012-12-13	8	\N
ebooks/41616	Reminiscences of a Private\r\nby Frank M. Mixson, Company "E" 1st S. C. Vols. (Hagood's)	\N	\N	en	\N	2012-12-13	28	\N
ebooks/41617	A Complete Guide to Heraldry	\N	\N	en	\N	2012-12-13	2388	\N
ebooks/41618	Chronological Retrospect of the History of Yarmouth and Neighbourhood\nfrom A.D. 46 to 1884	\N	\N	en	\N	2012-12-13	208	\N
ebooks/41619	The Haunting of Low Fennel	\N	\N	en	The haunting of Low Fennel -- The Valley of the Just -- The blue monkey -- The riddle of Ragstaff -- The master of Hollow Grange -- The curse of a thousand kisses -- The turquoise necklace.	2012-12-14	35	\N
ebooks/4162	Diary of Samuel Pepys — Complete 1665 N.S.	\N	\N	en	\N	2004-10-31	131	\N
ebooks/41620	French Book-plates	\N	\N	en	\N	2012-12-14	57	\N
ebooks/41621	Watteau	\N	\N	en	\N	2012-12-14	14	\N
ebooks/41622	Futuria Fantasia, Summer 1939	\N	\N	en	\N	2012-12-14	138	\N
ebooks/41623	The Spell of Scotland	\N	\N	en	\N	2012-12-14	66	\N
ebooks/41624	Futuria Fantasia, Fall 1939	\N	\N	en	\N	2012-12-15	155	\N
ebooks/41625	Curious Facts in the History of Insects; Including Spiders and Scorpions.\r\nA Complete Collection of the Legends, Superstitions, Beliefs, and Ominous Signs Connected with Insects; Together with Their Uses in Medicine, Art, and as Food; and a Summary of Their Remarkable Injuries and Appearances.	\N	\N	en	\N	2012-12-15	84	\N
ebooks/41626	Tukkijunkkari: Kertomus Karjalasta	\N	\N	fi	\N	2012-12-15	23	\N
ebooks/41627	Futuria Fantasia, Winter 1940	\N	\N	en	\N	2012-12-15	84	\N
ebooks/41628	Dave Darrin and the German Submarines\r\nOr, Making a Clean-up of the Hun Sea Monsters	\N	\N	en	\N	2012-12-15	33	\N
ebooks/41629	Harper's New Monthly Magazine, No. XXIII.—April, 1852.—Vol. IV.\nNone	\N	\N	en	\N	2012-12-15	18	\N
ebooks/4163	Diary of Samuel Pepys — Volume 41: January/February 1665-66	\N	\N	en	\N	2004-12-01	18	\N
ebooks/41630	The Story of Geronimo	\N	\N	en	\N	2012-12-15	24	\N
ebooks/41631	A Dear Little Girl's Summer Holidays	\N	\N	en	\N	2012-12-15	47	\N
ebooks/41632	The Art of Entertaining	\N	\N	en	\N	2012-12-15	129	\N
ebooks/41635	Among the Tibetans	\N	\N	en	\N	2012-12-16	57	\N
ebooks/41636	Ravenshoe	\N	\N	en	\N	2012-12-16	21	\N
ebooks/41637	The Forgotten Planet	\N	\N	en	\N	2012-12-16	173	\N
ebooks/41638	An Autobiography	\N	\N	en	\N	2012-12-16	229	\N
ebooks/41639	Reminiscences of Travel in Australia, America, and Egypt	\N	\N	en	\N	2012-12-16	46	\N
ebooks/4164	Diary of Samuel Pepys — Volume 42: March/April 1665-66	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41640	The Diplomatic Correspondence of the American Revolution, Vol. 04	\N	\N	en	\N	2012-12-17	18	\N
ebooks/41641	Just Sixteen.	\N	\N	en	\N	2012-12-17	42	\N
ebooks/41642	The Court of Cacus; Or, The Story of Burke and Hare	\N	\N	en	\N	2012-12-17	42	\N
ebooks/41643	The Theory and Practice of Archery	\N	\N	en	\N	2012-12-17	85	\N
ebooks/41644	Correspondance diplomatique de Bertrand de Salignac de la Motte Fénélon, Tome Sixième\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2012-12-17	86	\N
ebooks/41645	The Milkmaid of Montfermeil (Novels of Paul de Kock Volume XX)	\N	\N	en	\N	2012-12-17	34	\N
ebooks/41646	Emmeline, the Orphan of the Castle	\N	\N	en	\N	2012-12-17	103	\N
ebooks/41647	A Fool's Paradise: An Original Play in Three Acts	\N	\N	en	\N	2012-12-18	25	\N
ebooks/41648	Millais	\N	\N	en	\N	2012-12-18	14	\N
ebooks/41649	The New Stone Age in Northern Europe	\N	\N	en	\N	2012-12-18	27	\N
ebooks/4165	Diary of Samuel Pepys — Volume 43: May/June 1666	\N	\N	en	\N	2004-12-01	6	\N
ebooks/41650	Is the Morality of Jesus Sound?\nA Lecture Delivered Before the Independent Religious Society	\N	\N	en	\N	2012-12-18	14	\N
ebooks/41651	Futuria Fantasia, Spring 1940	\N	\N	en	\N	2012-12-18	98	\N
ebooks/41652	The Wages of Virtue	\N	\N	en	\N	2012-12-17	69	\N
ebooks/41653	Seven Short Plays	\N	\N	en	Spreading the news -- Hyacinth Halvey -- The rising of the moon -- The jackdaw -- The workhouse ward -- The travelling man -- The gaol gate -- Music for the songs in the plays -- Notes, &c.	2012-12-18	519	\N
ebooks/41654	Introduction to Mathematical Philosophy	\N	\N	en	\N	2012-12-18	274	\N
ebooks/41655	Stephen: A Soldier of the Cross	\N	\N	en	\N	2012-12-18	27	\N
ebooks/41656	Tom Moore: An Unhistorical Romance\r\nFounded on Certain Happenings in the Life of Ireland's Greatest Poet	\N	\N	en	\N	2012-12-18	2	\N
ebooks/41657	To Geyserland\r\nUnion Pacific-Oregon Short Line Railroads to the Yellowstone National Park	\N	\N	en	\N	2012-12-19	19	\N
ebooks/41658	The Boss of Taroomba	\N	\N	en	\N	2012-12-19	22	\N
ebooks/41659	The Swiss Family Robinson: A Translation from the Original German	\N	\N	en	\N	2012-12-19	441	\N
ebooks/4166	Diary of Samuel Pepys — Volume 44: July 1666	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41660	A Fortnight of Folly	\N	\N	en	A fortnight of folly -- The tale of a sculptor, by Hugh Conway -- Carriston's gift.	2012-12-19	27	\N
ebooks/41661	Dave Darrin on the Asiatic Station\r\nOr, Winning Lieutenants' Commissions on the Admiral's Flagship	\N	\N	en	\N	2012-12-19	13	\N
ebooks/41662	The Spell of the White Sturgeon	\N	\N	en	\N	2012-12-19	21	\N
ebooks/41663	The Fort Dearborn Massacre\nWritten in 1814 by Lieutenant Linai T. Helm, One of the Survivors, with Letters and Narratives of Contemporary Interest	\N	\N	en	\N	2012-12-19	24	\N
ebooks/41664	Old Time Wall Papers\r\nAn Account of the Pictorial Papers on Our Forefathers' Walls with a Study of the Historical Development of Wall Paper Making and Decoration	\N	\N	en	\N	2012-12-19	21	\N
ebooks/41665	The Winning Touchdown: A Story of College Football	\N	\N	en	\N	2012-12-19	52	\N
ebooks/41666	The Story of Ancient Irish Civilization	\N	\N	en	\N	2012-12-20	41	\N
ebooks/41667	The Emerald City of Oz	\N	\N	en	\N	2012-12-20	244	\N
ebooks/41668	Rustic Carpentry	\N	\N	en	Light rustic work -- Flower stands, vases, etc. -- Tables -- Chairs and seats -- Gates and fences -- Rosery walk -- Porches -- Canopy for swing -- Aviary -- Foot-bridges -- Verandahs -- Tool houses, garden shelters, etc. -- Summer houses.	2012-12-20	141	\N
ebooks/41669	Home-made Toys for Girls and Boys\nWooden and Cardboard Toys, Mechanical and Electric Toys	\N	\N	en	Home-made windmills -- Home-made kites -- A home-made model aeroplane -- A home-made toy motor-boat -- Home-made toy water-motors -- A home-made toy railway -- Home-made toy elevators -- Home-made mechanical toys -- Home-made tops -- Home-made clockwork toys -- Home-made electrical toy -- A home-made toy shooting gallery -- A home-made doll-house -- Furnishing the home-made doll-house -- A home-made doll apartment building -- Home-made doll furniture -- Home-made cigar-box toy -- Home-made spool and cardboard toys -- A home-made toy mail-box -- A home-made reflectoscope.	2012-12-20	326	\N
ebooks/4167	Diary of Samuel Pepys — Volume 45: August/September 1666	\N	\N	en	\N	2004-12-01	62	\N
ebooks/41670	Carinus; A nagyenyedi két fűzfa	\N	\N	hu	\N	2012-12-20	11	\N
ebooks/41671	Double Challenge	\N	\N	en	\N	2012-12-20	19	\N
ebooks/41672	A Changed Heart: A Novel	\N	\N	en	\N	2012-12-20	83	\N
ebooks/41673	Nullification, Secession, Webster's Argument, and the Kentucky and Virginia Resolutions\r\nConsidered in Reference to the Constitution and Historically	\N	\N	en	\N	2012-12-20	19	\N
ebooks/41674	Corot	\N	\N	en	\N	2012-12-20	18	\N
ebooks/41675	Uit Ons Dorp: Drie Verhalen voor Meisjes	\N	\N	nl	Jansje de sloddervos -- Annes kanarietje -- Het verdwaalde kind.	2012-12-20	14	\N
ebooks/41676	Armour & Weapons	Armour and Weapons	\N	en	\N	2012-12-20	101	\N
ebooks/41677	The British Navy Book	\N	\N	en	Prologue: the command of the sea (A.D. 1915) -- A lesson from Cæsar -- Ancient war-ships -- Fighting-ships of the Middle Ages -- Mariners of other days -- Some mediæval sea-fights -- The navy in Tudor times -- From Elizabeth to Victoria -- The "Turks" in the channel -- The honour of the flag -- The evolution of naval gunnery -- Evolution of the ironclad battleship -- The evolution of the submarine and submarine mine -- Naval brigades -- War-ships of all sorts -- The manning of a ship -- Beginning of the war afloat -- Operations in the North Sea and Channel -- In the outer seas -- A reverse and a victory -- German raids and their signal punishment -- The Royal Naval Air Service.	2012-12-21	227	\N
ebooks/41678	Belford's Magazine, Vol. II, No. 3, February 1889\nDec 1888-May 1889	\N	\N	en	\N	2012-12-21	66	\N
ebooks/41679	Our Little Ones and The Nursery, Vol. V, No. 9, July 1885	\N	\N	en	\N	2012-12-21	10	\N
ebooks/4168	Diary of Samuel Pepys — Volume 46: October 1666	\N	\N	en	\N	2004-12-01	2	\N
ebooks/41680	Civil War and Reconstruction in Alabama	\N	\N	en	\N	2012-12-21	291	\N
ebooks/41725	Surgery, with Special Reference to Podiatry	\N	\N	en	\N	2012-12-28	80	\N
ebooks/41726	Narcissus, a Twelfe Night Merriment	\N	\N	en	\N	2013-01-05	204	\N
ebooks/41727	The Traditional Games of England, Scotland, and Ireland (Vol 1 of 2)\r\nWith Tunes, Singing-Rhymes and Methods of Playing etc.	\N	\N	en	\N	2012-12-29	215	\N
ebooks/41681	Breton Legends\nTranslated from the French	\N	\N	en	The three wayfarers -- The legend of St. Galonnek -- The Korils of Plauden -- The Blessed Mao -- The fate of Keris -- The stones of Plouhinec -- Teuz-à-pouliet; or, the dwarf -- The spectre laundresses -- Robin Redbreast -- Comorre -- The Groac'h of the Isle of Lok -- The four gifts -- The palace of the proud king -- The piper -- The White Inn -- Peronnik the idiot.	2012-12-21	60	\N
ebooks/41682	The Youth of Parnassus, and Other Stories	\N	\N	en	The youth of Parnassus -- The will to live -- The claim of the past -- A broken journey -- The sub-warden -- Idyll -- Buller intervening -- The optimist.	2012-12-21	12	\N
ebooks/41683	Figurák. (Furcsa emberekről furcsa históriák.)	\N	\N	hu	Előszó, irta Mikszáth Kálmán -- A gizehi pergamenlapok -- A nagyapó -- Lapszerkesztők párbaja -- Hogyan jutott Matongó a bájos Kanyerának, Mpvapva leányának, kezéhez? -- A fekete kutya -- Az álló csillag -- Öngyilkosság öngyilkos nélkül -- Klein és Ábelesz -- A hétfejű sárkány és a műkedvelők -- A jövő évezredből: I. Öngyilkolás. II. A jövő évezred marhái -- Én is mulattam Szent István napján -- Jób -- A pásztor -- A Bárkonyosi Trombita -- Vendégek a másvilágról -- Begeken Kelemen gyémántjai -- Czukorka -- Két bika -- Egy regény története -- Mikor a Szentföldet jártam -- A laskádi leányok -- Az én vendégem -- Trilliók a levegőben -- Fruzinka -- Vendég mint bűnbak -- A régi istenek fölfedezése.	2012-12-21	17	\N
ebooks/41684	Εγχειρίδιον Βυζαντινής Ιστορίας	\N	\N	el	\N	2012-12-21	45	\N
ebooks/41685	Encyclopaedia Britannica, 11th Edition, "Latin Language" to "Lefebvre, François-Joseph"\r\nVolume 16, Slice 3	\N	\N	en	\N	2012-12-21	89	\N
ebooks/41686	Kylistä, kodeista ja vainioilta: Kertomuksia ja kuvaelmia	\N	\N	fi	Koivu karjatuvalla -- Sisarukset -- Kreetaliisa ja Maijastiina -- "Kyllähän minä jo meinasin, mutta..." -- Konkurssi -- Naapurukset -- Tuttava -- Kelvottomat -- Isäntä, hevonen ja koira -- Isä on Ameriikassa -- Ennen ja nyt -- Himojensa herra -- Katovuoden kevät, kesä, syys -- Miska pantiin kansakouluun -- Painajainen.	2012-12-22	13	\N
ebooks/41687	How France Built Her Cathedrals: A Study in the Twelfth and Thirteenth Centuries	How France Built Her Cathedrals: A Study in the 12th and 13th Centuries	\N	en	\N	2012-12-22	90	\N
ebooks/41688	Keats	\N	\N	en	\N	2012-12-22	43	\N
ebooks/41689	With an Ambulance During the Franco-German War\r\nPersonal Experiences and Adventures with Both Armies, 1870-1871	\N	\N	en	\N	2012-12-22	150	\N
ebooks/4169	Diary of Samuel Pepys — Volume 47: November 1666	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41690	Trading Jeff and His Dog	\N	\N	en	\N	2012-12-22	59	\N
ebooks/41691	Darkey Ways in Dixie	\N	\N	en	\N	2012-12-23	14	\N
ebooks/41692	Histoire des Musulmans d'Espagne, t. 4/4\r\njusqu'à la conquête de l'Andalouisie par les Almoravides (711-1100)	\N	\N	fr	\N	2012-12-23	18	\N
ebooks/41693	Lays and Legends (Second Series)	\N	\N	en	\N	2012-12-23	21	\N
ebooks/41694	Turner: Five letters and a postscript.	\N	\N	en	\N	2012-12-23	24	\N
ebooks/41695	The Appendages, Anatomy, and Relationships of Trilobites	\N	\N	en	\N	2012-12-24	45	\N
ebooks/41696	The Feasts of Autolycus: The Diary of a Greedy Woman	\N	\N	en	The virtue of gluttony -- A perfect breakfast -- Two breakfasts -- The subtle sandwich -- A perfect dinner -- An autumn dinner -- A midsummer dinner -- Two suppers -- On soup -- The simple sole -- Bouillabaisse -- The most excellent oyster -- The partridge -- The archangelic bird -- Spring chicken -- The magnificent mushroom -- The incomparable onion -- The triumphant tomato -- A dish of sunshine -- On salads -- The salads of spain -- The stirring savoury -- Indispensable cheese -- A study in green and red -- A message from the south -- Enchanting coffee.	2012-12-24	32	\N
ebooks/41697	Merck's 1899 Manual of the Materia Medica	\N	\N	en	\N	2012-12-24	453	\N
ebooks/41698	A Prince of Anahuac: A Histori-traditional Story Antedating the Aztec Empire	\N	\N	en	\N	2012-12-24	60	\N
ebooks/41699	Buda halála: Hún rege	\N	\N	hu	\N	2012-12-24	22	\N
ebooks/417	Dr. Martin Luther's Deutsche Geistliche Lieder\r\nThe Hymns of Martin Luther Set to Their Original Melodies, With an English Version	\N	\N	en	\N	1996-02-01	51	\N
ebooks/4170	Diary of Samuel Pepys — Volume 48: December 1666	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41700	Hi Jolly!	\N	\N	en	\N	2012-12-24	19	\N
ebooks/41701	The Love Affairs of Lord Byron	\N	\N	en	\N	2012-12-24	84	\N
ebooks/41702	Trees of Indiana\nFirst Revised Edition (Publication No. 13, Department of Conservation, State of Indiana)	\N	\N	en	\N	2012-12-26	30	\N
ebooks/41703	Women in Modern Industry	\N	\N	en	\N	2012-12-25	134	\N
ebooks/41704	The Religion of Ancient Palestine in the Second Millenium B.C.	\N	\N	en	\N	2012-12-25	22	\N
ebooks/41705	Anima Poetæ	\N	\N	en	\N	2012-12-25	36	\N
ebooks/41706	Verbrüderung: Gedichte	\N	\N	de	\N	2012-12-26	25	\N
ebooks/41707	The Development of Metaphysics in Persia\nA Contribution to the History of Muslim Philosophy	\N	\N	en	\N	2012-12-26	274	\N
ebooks/41708	Jack the Hunchback: A Story of Adventure on the Coast of Maine	\N	\N	en	\N	2012-12-26	8	\N
ebooks/41709	A Girl's Life in Virginia before the War	\N	\N	en	\N	2012-12-26	24	\N
ebooks/4171	Diary of Samuel Pepys — Complete 1666 N.S.	\N	\N	en	\N	2004-10-31	69	\N
ebooks/41710	A System of Operative Surgery, Volume 4 (of 4)	\N	\N	en	Operations upon the female genital organs -- Ophthalmic operations -- Operations upon the ear -- Operations upon the larynx and trachea -- Operations upon the nose and its accessory cavities.	2012-12-26	82	\N
ebooks/41711	A Woman Martyr	\N	\N	en	\N	2012-12-26	37	\N
ebooks/41712	Connie Morgan in the Lumber Camps	\N	\N	en	\N	2012-12-27	87	\N
ebooks/41713	Quips and Quiddities: A Quintessence of Quirks, Quaint, Quizzical, and Quotable	\N	\N	en	\N	2012-12-27	46	\N
ebooks/41714	The Syndic	\N	\N	en	\N	2012-12-27	136	\N
ebooks/41715	Dave Dawson with the R.A.F.	\N	\N	en	\N	2012-12-27	33	\N
ebooks/41716	The Pacific Triangle	\N	\N	en	Book 1. Historical and travel material -- Book 2. Discussion of native problems: personal and social -- Book 3. Discussion of the political problems involving Australasia, Asia and America.	2012-12-27	56	\N
ebooks/41717	Samplers and Tapestry Embroideries\nSecond Edition	\N	\N	en	\N	2012-12-27	158	\N
ebooks/41718	Dave Dawson on the Russian Front	\N	\N	en	\N	2012-12-27	66	\N
ebooks/41719	White Fire	\N	\N	en	\N	2012-12-28	64	\N
ebooks/4172	Diary of Samuel Pepys — Volume 49: January 1666-67	\N	\N	en	\N	2004-12-01	8	\N
ebooks/41720	Prisons and Prayer; Or, a Labor of Love	\N	\N	en	\N	2012-12-28	79	\N
ebooks/41721	The Crimson Flash	\N	\N	en	\N	2012-12-28	52	\N
ebooks/41722	The Spell of Japan	\N	\N	en	\N	2012-12-28	132	\N
ebooks/41723	The Duck-footed Hound	\N	\N	en	\N	2012-12-28	28	\N
ebooks/41724	Meta: Eine Erzählung	\N	\N	de	\N	2012-12-28	19	\N
ebooks/41728	The Traditional Games of England, Scotland, and Ireland (Vol 2 of 2)\r\nWith Tunes, Singing-Rhymes, and Methods of Playing etc.	\N	\N	en	\N	2012-12-29	59	\N
ebooks/41729	Kisington Town	\N	\N	en	\N	2012-12-28	21	\N
ebooks/4173	Diary of Samuel Pepys — Volume 50: February 1666-67	\N	\N	en	\N	2004-12-01	6	\N
ebooks/41730	Dixie After the War\nAn Exposition of Social Conditions Existing in the South, During the Twelve Years Succeeding the Fall of Richmond	\N	\N	en	\N	2012-12-29	76	\N
ebooks/41731	Code galant, ou, Art de Conter fleurette	\N	\N	fr	\N	2012-12-29	18	\N
ebooks/41732	Scotch Wit and Humor	\N	\N	en	\N	2012-12-29	53	\N
ebooks/41733	Records of the Spanish Inquisition, Translated from the Original Manuscripts	\N	\N	en	\N	2012-12-29	46	\N
ebooks/41734	Dürer	\N	\N	en	\N	2012-12-29	20	\N
ebooks/41735	The Girl of the Period, and Other Social Essays, Vol. 1 (of 2)	\N	\N	en	The girl of the period -- Modern mothers -- Paying one's shot -- What is woman's work? -- Little women -- Ideal women -- Pinchbeck -- Affronted womanhood -- Feminine affectations -- Interference -- The fashionable woman -- Sleeping dogs -- Beauty and brains -- Nymphs -- Mésalliances -- Weak sisters -- Pinching shoes -- Superior beings -- Feminine amenities -- Grim females -- Mature sirens -- Pumpkins -- Widows -- Dolls -- Charming women -- Apron-strings -- Fine feelings -- Sphinxes -- Flirting -- Scramblers -- Flattery -- La femme passée -- Spoilt women -- Dovecots -- Bored husbands.	2012-12-30	146	\N
ebooks/41736	The Girl of the Period, and Other Social Essays, Vol. 2 (of 2)	\N	\N	en	Gushing men -- Sweet seventeen -- The habit of fear -- Old ladies -- Voices -- Burnt fingers -- Désoeuvrement -- The shrieking sisterhood -- Otherwise-minded -- Limp people -- The art of reticence -- Men's favourites -- Womanliness -- Something to worry -- Sweets of married life -- Social nomads -- Great girls -- Shunted dowagers -- Privileged persons -- Modern man-haters -- Vague people -- Arcadia -- Strangers at church -- In sickness -- On a visit -- Drawing-room epiphytes -- The epicene sex -- Women's men -- Hotel life in england -- Our masks -- Heroes at home -- Seine-fishing -- The discontented woman -- English clergymen in foreign watering-places -- Old friends -- Popular women -- Choosing or finding -- Local fêtes.	2012-12-30	26	\N
ebooks/41737	Burton of the Flying Corps	\N	\N	en	\N	2012-12-29	9	\N
ebooks/41738	Deux essais: Octave Mirbeau, Romain Rolland	\N	\N	fr	\N	2012-12-30	16	\N
ebooks/41739	A Christmas Carol; Or, The Miser's Warning!\r\n(Adapted from Charles Dickens' Celebrated Work.)	\N	\N	en	\N	2012-12-30	56	\N
ebooks/4174	Diary of Samuel Pepys — Volume 51: March 1666-67	\N	\N	en	\N	2004-12-01	5	\N
ebooks/41740	Ralph Wilton's weird	\N	\N	en	\N	2012-12-30	24	\N
ebooks/41741	Bound to Succeed; or, Mail Order Frank's Chances	\N	\N	en	\N	2012-12-30	34	\N
ebooks/41742	America, Volume 2 (of 6)	\N	\N	en	\N	2012-12-31	85	\N
ebooks/41743	Pintoricchio	\N	\N	en	\N	2012-12-31	30	\N
ebooks/41744	The Egyptian campaigns, 1882 to 1885	\N	\N	en	\N	2012-12-31	82	\N
ebooks/41745	Keksijän voitto: Romaani	\N	\N	fi	\N	2012-12-31	11	\N
ebooks/41746	Flor de mayo	\N	\N	es	\N	2012-12-31	32	\N
ebooks/41747	The Real Shelley. New Views of the Poet's Life. Vol. 1 (of 2)	\N	\N	en	\N	2012-12-31	69	\N
ebooks/41748	The Real Shelley. New Views of the Poet's Life. Vol. 2 (of 2)	\N	\N	en	\N	2012-12-31	56	\N
ebooks/41749	Practical Graining, with Description of Colors Employed and Tools Used	\N	\N	en	\N	2012-12-31	20	\N
ebooks/4175	Diary of Samuel Pepys — Volume 52: April 1667	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41750	The Magistrate: A Farce in Three Acts	\N	\N	en	\N	2013-01-01	134	\N
ebooks/41751	Travels in Central Asia\r\nBeing the Account of a Journey from Teheran Across the Turkoman Desert on the Eastern Shore of the Caspian to Khiva, Bokhara, and Samarcand	\N	\N	en	\N	2013-01-01	147	\N
ebooks/41752	The City of Beautiful Nonsense	\N	\N	en	\N	2013-01-01	105	\N
ebooks/41753	Dave Dawson at Truk	\N	\N	en	\N	2013-01-01	22	\N
ebooks/41754	Jimmy Quixote: A Novel	\N	\N	en	\N	2013-01-01	32	\N
ebooks/41755	Greater Britain: A Record of Travel in English-Speaking Countries During 1866-7	\N	\N	en	\N	2013-01-01	67	\N
ebooks/41756	Against the Current: Simple Chapters from a Complex Life	\N	\N	en	\N	2013-01-02	22	\N
ebooks/41757	Roger the Bold: A Tale of the Conquest of Mexico	\N	\N	en	\N	2013-01-02	31	\N
ebooks/41758	Under the Chinese Dragon: A Tale of Mongolia	\N	\N	en	\N	2013-01-02	82	\N
ebooks/41759	International Law	\N	\N	en	\N	2013-01-02	22	\N
ebooks/4176	Diary of Samuel Pepys — Volume 53: May 1667	\N	\N	en	\N	2004-12-01	17	\N
ebooks/41760	The Poetical Works of James Beattie	\N	\N	en	\N	2013-01-02	44	\N
ebooks/41761	Traditions and Hearthside Stories of West Cornwall, Second Series	\N	\N	en	\N	2013-01-02	57	\N
ebooks/41762	The Queer, the Quaint and the Quizzical: A Cabinet for the Curious	\N	\N	en	\N	2013-01-02	130	\N
ebooks/41763	Dissertatio inauguralis physico-medica de respiratione\r\nquam consensu & auctoritate gratiosissimi medicorum ordinis in universitate patria pro summis in arte medica honoribus & privilegiis doctoralibus rite consequendis....	\N	\N	la	\N	2013-01-03	16	\N
ebooks/41764	Albrecht	\N	\N	en	\N	2013-01-03	44	\N
ebooks/41765	Half a Hundred Hero Tales of Ulysses and The Men of Old	\N	\N	en	\N	2013-01-03	101	\N
ebooks/41766	The Jesuits, 1534-1921\r\nA History of the Society of Jesus from Its Foundation to the Present Time	\N	\N	en	\N	2013-01-03	99	\N
ebooks/41767	The Hero of Panama: A Tale of the Great Canal	\N	\N	en	\N	2013-01-03	27	\N
ebooks/41768	Harper's New Monthly Magazine, No. IX.—February, 1851.—Vol. II.	\N	\N	en	\N	2013-01-03	99	\N
ebooks/41769	Corneille expliqué aux enfants	\N	\N	fr	\N	2013-01-03	18	\N
ebooks/4177	Diary of Samuel Pepys — Volume 54: June 1667	\N	\N	en	\N	2004-12-01	6	\N
ebooks/41770	Studies in Moro History, Law, and Religion	\N	\N	en	\N	2013-01-03	143	\N
ebooks/41771	The History of Sulu	\N	\N	en	\N	2013-01-03	395	\N
ebooks/41772	The Silent Alarm	\N	\N	en	\N	2013-01-04	97	\N
ebooks/41773	Encyclopaedia Britannica, 11th Edition, "Lamennais, Robert de" to "Latini, Brunetto"\r\nVolume 16, Slice 2	\N	\N	en	\N	2013-01-04	128	\N
ebooks/41774	Pincher Martin, O.D.: A Story of the Inner Life of the Royal Navy	\N	\N	en	\N	2013-01-04	113	\N
ebooks/41775	Cornish Characters and Strange Events	\N	\N	en	\N	2013-01-04	173	\N
ebooks/41776	America, Volume 3 (of 6)	\N	\N	en	\N	2013-01-04	84	\N
ebooks/41777	Blazing Arrow: A Tale of the Frontier	\N	\N	en	\N	2013-01-04	25	\N
ebooks/41778	Epitome of the Pharmacopeia of the United States and the National Formulary\nWith Comments	\N	\N	en	\N	2013-01-04	43	\N
ebooks/41832	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 03 of 12)	\N	\N	en	\N	2013-01-12	104	\N
ebooks/42088	Nouveau Glossaire Genevois, tome 2/2	\N	\N	fr	\N	2013-02-13	43	\N
ebooks/41779	The Human Boy and the War	\N	\N	en	The battle of the sand-pit -- The mystery of Fortescue -- The countryman of Kant -- Travers Minor, scout -- The Hutchings testimonial -- The fight -- Percy Minimus and his Tommy -- The prize poem -- The revenge -- The "Turbot's" aunt -- Cornwallis and me and fate -- For the Red Cross -- The last of Mitchell.	2013-01-04	30	\N
ebooks/4178	Diary of Samuel Pepys — Volume 55: July 1667	\N	\N	en	\N	2004-12-01	7	\N
ebooks/41780	Hellaassa	\N	\N	fi	\N	2013-01-05	14	\N
ebooks/41781	The Country House (with Designs)	\N	\N	en	\N	2013-01-05	51	\N
ebooks/41782	The Moths of the British Isles, First Series\r\nComprising the Families Sphingidæ to Noctuidæ	\N	\N	en	\N	2013-01-05	60	\N
ebooks/41783	King Arthur in Cornwall	\N	\N	en	\N	2013-01-05	21	\N
ebooks/41784	Wyoming	\N	\N	en	\N	2013-01-05	21	\N
ebooks/41785	Archaic England\r\nAn Essay in Deciphering Prehistory from Megalithic Monuments, Earthworks, Customs, Coins, Place-names, and Faerie Superstitions	\N	\N	en	\N	2013-01-05	222	\N
ebooks/41786	Maria: En Bog om Kærlighed	\N	\N	da	\N	2013-01-05	2	\N
ebooks/41787	Reports of the Committee on the Conduct of the War\r\nFort Pillow Massacre. Returned Prisoners.	\N	\N	en	\N	2013-01-06	89	\N
ebooks/41788	General Gatacre\r\nThe Story of the Life and Services of Sir William Forbes Gatacre, K.C.B., D.S.O., 1843-1906	\N	\N	en	\N	2013-01-06	29	\N
ebooks/41789	Diario de la expedicion de 1822 a los campos del sud de Buenos Aires\nDesde Moron hasta la Sierra de la Ventana	\N	\N	es	\N	2013-01-06	18	\N
ebooks/4179	Diary of Samuel Pepys — Volume 56: August 1667	\N	\N	en	\N	2004-12-01	7	\N
ebooks/41790	Quintus Oakes: A Detective Story	\N	\N	en	\N	2013-01-06	32	\N
ebooks/41791	The House by the River	\N	\N	en	\N	2013-01-06	59	\N
ebooks/41792	Theodore Watts-Dunton: Poet, Novelist, Critic	\N	\N	en	\N	2013-01-06	73	\N
ebooks/41793	The Strand Magazine, Vol. 17, February 1899, No. 98.	\N	\N	en	\N	2013-01-06	143	\N
ebooks/41794	The Last Miracle	\N	\N	en	\N	2013-01-06	80	\N
ebooks/41795	Tales of Northumbria	\N	\N	en	Northumberland -- 'A long main' -- The squire's last ride -- À l'outrance -- 'T'owd squire' -- An 'ammytoor' detective -- 'In memoriov'm' -- 'The heckler' upon womenfolk -- The 'Caleb Jay' -- Geordie Armstrong 'the Jesu-yte' -- 'Geordie ride-the-stang' -- Yankee Bill and Quaker John -- The protégé -- The Spanish doubloon.	2013-01-06	24	\N
ebooks/41796	The Brownie of Bodsbeck, and Other Tales (Vol. 2 of 2)	\N	\N	en	\N	2013-01-06	25	\N
ebooks/41797	The Story Book Girls	\N	\N	en	\N	2013-01-06	40	\N
ebooks/41798	Van Eyck	\N	\N	en	\N	2013-01-07	21	\N
ebooks/41799	The Old Pike\r\nA History of the National Road, with Incidents, Accidents, and Anecdotes Thereon	\N	\N	en	\N	2013-01-07	206	\N
ebooks/418	A Treatise on Good Works	\N	\N	en	\N	1996-02-01	232	\N
ebooks/4180	Diary of Samuel Pepys — Volume 57: September 1667	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41800	The Treaty of Waitangi; or, how New Zealand became a British Colony	\N	\N	en	\N	2013-01-07	54	\N
ebooks/41801	The Diary of a Saint	\N	\N	en	\N	2013-01-07	14	\N
ebooks/41802	Frank in the Mountains	\N	\N	en	\N	2013-01-08	14	\N
ebooks/41803	Joan of the Sword Hand	\N	\N	en	\N	2013-01-08	42	\N
ebooks/41804	A Legend of Reading Abbey	\N	\N	en	\N	2013-01-08	7	\N
ebooks/41805	History of the Catholic Church in Paterson, N.J.\r\nwith an Account of the Celebration of the Fiftieth Anniversary of the Establishment of St. John's Church	\N	\N	en	\N	2013-01-09	70	\N
ebooks/41806	Impressions of America	\N	\N	en	\N	2013-01-09	121	\N
ebooks/41807	The Panama Canal	\N	\N	en	\N	2013-01-09	175	\N
ebooks/41808	The San Francisco Fairy: A Tale of Early Times	\N	\N	en	\N	2013-01-09	10	\N
ebooks/41809	Byron: The Last Phase	\N	\N	en	\N	2013-01-10	22	\N
ebooks/4181	Diary of Samuel Pepys — Volume 58: October 1667	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41810	A Spanish Anthology \r\nA Collection of Lyrics from the Thirteenth Century Down to the Present Time	A Spanish Anthology \r\nA Collection of Lyrics from the 13th Century Down to the Present Time	\N	en	\N	2013-01-10	49	\N
ebooks/41811	Life of Thomas à Becket	\N	\N	en	\N	2013-01-10	76	\N
ebooks/41812	Variation in the Muscles and Nerves of the Leg in Two Genera of Grouse (Tympanuchus and Pedioecetes)	\N	\N	en	\N	2013-01-10	45	\N
ebooks/41813	How to Catalogue a Library	\N	\N	en	Introduction -- Battle of the rules -- Print versus manuscript -- How to treat a title-page -- References and subject index -- Arrangement -- Something about MSS. -- Rules for a small library.	2013-01-10	36	\N
ebooks/41814	The web, a multilingual encyclopedia	\N	\N	en	\N	2013-01-10	13	\N
ebooks/41815	Le web, une encyclopédie multilingue	\N	\N	fr	\N	2013-01-10	14	\N
ebooks/41816	Ann Arbor Tales	\N	\N	en	The making of a man -- The kidnapping -- The champions -- The case of Catherwood -- The door: a nocturne -- A modern Mercury -- The day of the game -- The old professor.	2013-01-10	7	\N
ebooks/41817	John Marvel, Assistant	\N	\N	en	\N	2013-01-10	42	\N
ebooks/41818	Hermann Lauscher	\N	\N	de	Meine Kindheit -- Die Novembernacht -- Lulu -- Schlaflose Nächte -- Tagebuch -- Letzte Gedichte.	2013-01-11	46	\N
ebooks/41819	The Political Future of India	\N	\N	en	\N	2013-01-11	32	\N
ebooks/4182	Diary of Samuel Pepys — Volume 59: November 1667	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41820	The Champagne Standard	\N	\N	en	The champagne standard -- American wives and English housekeeping -- Kitchen comedies -- Entertaining -- Temporary power -- The extravagant economy of women -- A modern tendency -- A plea for women architecs -- The electric age -- Gunpowder or toothpowder -- The pleasure of patriotism -- Romance and eyeglasses -- The plague of music -- A domestic danger -- A study of frivolity -- On taking oneself seriously -- Soft-soap.	2013-01-11	60	\N
ebooks/41821	Politica estera: memorie e documenti	\N	\N	it	\N	2013-01-11	35	\N
ebooks/41822	Phroso: A Romance	\N	\N	en	\N	2013-01-11	46	\N
ebooks/41823	Belford's Magazine, Vol II, No. 10, March 1889	\N	\N	en	\N	2013-01-12	61	\N
ebooks/41824	Hogarth	\N	\N	en	\N	2013-01-12	17	\N
ebooks/41825	The Road Builders	\N	\N	en	\N	2013-01-12	12	\N
ebooks/41826	Wild Heather	\N	\N	en	\N	2013-01-12	29	\N
ebooks/41827	Dick Merriwell Abroad; Or, The Ban of the Terrible Ten	\N	\N	en	\N	2013-01-12	19	\N
ebooks/41828	General Bounce; Or, The Lady and the Locusts	\N	\N	en	\N	2013-01-12	32	\N
ebooks/41829	The Serf	\N	\N	en	\N	2013-01-12	179	\N
ebooks/4183	Diary of Samuel Pepys — Volume 60: December 1667	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41830	The Spell of Flanders\nAn Outline of the History, Legends and Art of Belgium's Famous Northern Provinces	\N	\N	en	\N	2013-01-12	145	\N
ebooks/41831	Betty Leicester's Christmas	\N	\N	en	\N	2013-01-13	19	\N
ebooks/41990	The Cid Campeador: A Historical Romance	\N	\N	en	\N	2013-02-03	49	\N
ebooks/41833	The Diplomatic Correspondence of the American Revolution, Vol. 05	\N	\N	en	\N	2013-01-13	20	\N
ebooks/41834	Fra Angelico	\N	\N	en	\N	2013-01-13	31	\N
ebooks/41835	Puvis de Chavannes	\N	\N	en	\N	2013-01-13	45	\N
ebooks/41836	Carlo Dolci	\N	\N	en	\N	2013-01-13	16	\N
ebooks/41837	The Secret Mark\nAn Adventure Story for Girls	\N	\N	en	\N	2013-01-13	31	\N
ebooks/41838	The Art of Logical Thinking; Or, The Laws of Reasoning	\N	\N	en	\N	2013-01-13	203	\N
ebooks/41839	The Boy's Playbook of Science\r\nIncluding the Various Manipulations and Arrangements of Chemical and Philosophical Apparatus Required for the Successful Performance of Scientific Experiments in Illustration of the Elementary Branches of Chemistry and Natural Philosophy	\N	\N	en	The properties of matter: impenetrability -- Centrifugal force -- The science of astronomy -- Centre of gravity -- Specific gravity -- Attraction of cohesion -- Adhesive attraction -- Capillary attraction -- Crystallization -- Chemistry -- Chlorine, iodine, bromine, fluorine -- Carbon, boron, silicon, selenium, sulphur, phosphorus -- Frictional electricity -- Voltaic electricity -- Magnetism and electro-magnetism -- Electro-magnetic machines -- The electric telegraph -- Ruhmkorff's, Hearder's, and Bentley's coil apparatus -- Magneto-electricity -- Dia-magnetism -- Light, optics, and optical instruments -- The refraction of light -- Refracting optical instruments -- The absorption of light -- The inflection or diffraction of light -- The polarization of light -- Heat -- The steam-engine.	2013-01-13	69	\N
ebooks/4184	Diary of Samuel Pepys — Complete 1667 N.S.	\N	\N	en	\N	2004-10-31	23	\N
ebooks/41840	The Elements of Geology; Adapted to the Use of Schools and Colleges	\N	\N	en	Of the materials which compose the crust of the earth: Elementary substances. Simple minerals. The mineral masses which form the crust of the earth -- Of the arrangement of the materials which compose the crust of the earth: The classification of rocks. The plutonic rocks. The volcanic rocks. The non-fossiliferous stratified (or metamorphic) rocks. The fossiliferous rocks. Fossils. The time necessary for the formation of the stratified rocks -- Of the changes to which the crust of the earth has been subjected: Changes which have taken place at great depths below the surface. Changes in the mass of the stratified rocks. Changes in elevation and subsidence. Changes on the surface of the earth. Changes of climate. Advantages resulting from geological changes -- Of the causes of geological phenomena: Atmospheric causes. Chemical action. Organic causes. Aqueous causes. Aqueo-glacial action. Igneous causes.	2013-01-13	18	\N
ebooks/41841	Aikojen yöstä: Historiallisia kertomuksia IV	\N	\N	fi	Viikinkikuninkaan näky -- Päälliköntytär -- Kristuksen kantaja -- Kohtalon kourissa -- Uusi sielunpaimen -- Pitkä suomalainen -- Kerrankin oikea mies -- Sotilaan kunnia -- Veljekset -- Viimeinen varustus -- Totinen fennofiili -- Nyrkki -- Syysiltana -- Siteet katkeavat.	2013-01-13	9	\N
ebooks/41842	El aceite de olivas\r\nSu extracción, clarificación, depuración, conservación y envases para su exportación, decoloración y medios propuestos para quitarle la rancidez	\N	\N	es	\N	2013-01-13	40	\N
ebooks/41843	Nouveau Glossaire Genevois, tome 1/2	\N	\N	fr	\N	2013-01-13	31	\N
ebooks/41844	The Golden Bough	\N	\N	en	\N	2013-01-13	43	\N
ebooks/41845	ఓనమాలు	Onamaalu	\N	te	\N	2013-01-14	48	\N
ebooks/41846	Bolax, Imp or Angel—Which?	\N	\N	en	\N	2013-01-14	19	\N
ebooks/41847	Baseball Joe in the Central League; or, Making Good as a Professional Pitcher	\N	\N	en	\N	2013-01-14	31	\N
ebooks/41848	With the Judæans in the Palestine Campaign	\N	\N	en	\N	2013-01-15	65	\N
ebooks/41849	The Human Race	\N	\N	en	\N	2013-01-15	192	\N
ebooks/4185	Diary of Samuel Pepys — Volume 61: January 1667-68	\N	\N	en	\N	2004-12-01	5	\N
ebooks/41850	The Expositor's Bible: The Second Epistle to the Corinthians	\N	\N	en	\N	2013-01-15	34	\N
ebooks/41851	Copper Work: A Text Book for Teachers and Students in the Manual Arts	\N	\N	en	\N	2013-01-15	10	\N
ebooks/41852	Court Beauties of Old Whitehall: Historiettes of the Restoration	\N	\N	en	\N	2013-01-16	67	\N
ebooks/41853	Rafael Cordero: Elogio Póstumo	\N	\N	es	\N	2013-01-16	15	\N
ebooks/41854	Polly the Pagan: Her Lost Love Letters	\N	\N	en	\N	2013-01-16	59	\N
ebooks/41855	The Marne: A Tale of the War	\N	\N	en	\N	2013-01-16	33	\N
ebooks/41856	Manual of References and Exercises in Economics for Use with Volume II. Modern Economic Problems	\N	\N	en	\N	2013-01-16	144	\N
ebooks/41857	The Broken Sword; Or, A Pictorial Page in Reconstruction	\N	\N	en	\N	2013-01-16	69	\N
ebooks/41858	Smith College Stories\nTen Stories by Josephine Dodge Daskam	\N	\N	en	The emotions of a sub-guard -- A case of interference -- Miss Biddle of Bryn Mawr -- Biscuits ex machina -- The education of Elizabeth -- A family affair -- A few diversions -- The evolution of Evangeline -- At commencement -- The end of it.	2013-01-17	52	\N
ebooks/41859	The Terms of Surrender	\N	\N	en	\N	2013-01-17	53	\N
ebooks/4186	Diary of Samuel Pepys — Volume 62: February 1667-68	\N	\N	en	\N	2004-12-01	7	\N
ebooks/41860	The Ornithology of Shakespeare\nCritically examined, explained and illustrated	\N	\N	en	\N	2013-01-17	102	\N
ebooks/41861	The Red Rugs of Tarsus: A Woman's Record of the Armenian Massacre of 1909	\N	\N	en	\N	2013-01-17	48	\N
ebooks/41862	The Spirit of America	\N	\N	en	\N	2013-01-17	30	\N
ebooks/41863	Ragna	\N	\N	en	\N	2013-01-18	25	\N
ebooks/41864	Life of Kit Carson, the Great Western Hunter and Guide	\N	\N	en	\N	2013-01-18	23	\N
ebooks/41865	Leaves for a Christmas Bough: Love, Truth, and Hope	\N	\N	en	\N	2013-01-18	8	\N
ebooks/41866	Dick Merriwell's Trap; Or, The Chap Who Bungled	\N	\N	en	\N	2013-01-17	26	\N
ebooks/41867	The Cloud	\N	\N	en	\N	2013-01-18	12	\N
ebooks/41868	Ιστορία του Ιωάννου Καποδιστρίου Κυβερνήτου της Ελλάδος	\N	\N	el	\N	2013-01-18	82	\N
ebooks/41869	Old Tavern Signs: An Excursion in the History of Hospitality	\N	\N	en	\N	2013-01-18	89	\N
ebooks/4187	Diary of Samuel Pepys — Volume 63: March 1667-68	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41870	Gold and Incense: A West Country Story	\N	\N	en	\N	2013-01-18	8	\N
ebooks/41871	Scribner's Magazine, Volume 26, July 1899	\N	\N	en	\N	2013-01-19	62	\N
ebooks/41872	Le Peuple de la mer	\N	\N	fr	\N	2013-01-19	20	\N
ebooks/41873	The History of Prostitution: Its Extent, Causes, and Effects throughout the World	\N	\N	en	\N	2013-01-19	272	\N
ebooks/41874	Turha voitto: Kertomus	\N	\N	fi	\N	2013-01-19	6	\N
ebooks/41875	The Yellow Book, An Illustrated Quarterly. Vol. 1, April 1894	\N	\N	en	\N	2013-01-19	67	\N
ebooks/41876	The Yellow Book, An Illustrated Quarterly, Vol. 2, July 1894	\N	\N	en	\N	2013-01-19	159	\N
ebooks/41877	The Lure of the Mississippi	\N	\N	en	\N	2013-01-19	13	\N
ebooks/41878	Changing China	\N	\N	en	\N	2013-01-19	51	\N
ebooks/4214	The Puritaine Widdow	The Puritan Widow	\N	en	\N	2003-07-01	9	\N
ebooks/41879	Dick Merriwell's Pranks; Or, Lively Times in the Orient	\N	\N	en	\N	2013-01-19	15	\N
ebooks/4188	Diary of Samuel Pepys — Volume 64: April 1668	\N	\N	en	\N	2004-12-01	4	\N
ebooks/41880	Wild Folk	\N	\N	en	\N	2013-01-19	51	\N
ebooks/41881	The Corsican Brothers	Les frères corses. English	\N	en	\N	2013-01-20	88	\N
ebooks/41882	Der Tor: Roman	\N	\N	de	\N	2013-01-20	29	\N
ebooks/41883	Gesänge aus den drei Reichen: Ausgewählte Gedichte	\N	\N	de	\N	2013-01-20	23	\N
ebooks/41884	La situacion de Puerto-Rico\r\nLas falacias de los conservadores y los compromisos del partido radical	\N	\N	es	\N	2013-01-20	29	\N
ebooks/41885	Kwan-yin	\N	\N	en	\N	2013-01-20	13	\N
ebooks/41886	Chardin	\N	\N	en	\N	2013-01-20	11	\N
ebooks/41887	Filippo Lippi	\N	\N	en	\N	2013-01-20	34	\N
ebooks/41888	De Mortuis Nil Nisi Bona\nBeing a Series of Problems in Executorship Law and Accounts	\N	\N	en	\N	2013-01-20	27	\N
ebooks/41889	Benton of the Royal Mounted: A Tale of the Royal Northwest Mounted Police	\N	\N	en	\N	2013-01-20	18	\N
ebooks/4189	Diary of Samuel Pepys — Volume 65: May 1668	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41890	The Barrier: A Novel	\N	\N	en	\N	2013-01-06	25	\N
ebooks/41891	Automobile Biographies\nAn Account of the Lives and the Work of Those Who Have Been Identified with the Invention and Development of Self-Propelled Vehicles on the Common Roads	\N	\N	en	\N	2013-01-21	40	\N
ebooks/41892	Dynamic Thought; Or, The Law of Vibrant Energy	\N	\N	en	\N	2013-01-21	150	\N
ebooks/41893	Expositor's Bible: The Book of Jeremiah, Chapters XXI.-LII.	\N	\N	en	\N	2013-01-21	75	\N
ebooks/41894	Christmas-Tide	\N	\N	en	Christmas presents -- The place of toys in the education of a child -- How to celebrate Christmas: suggestions for mothers and kindergartners -- Santa Claus -- Christmas time -- A Christmas carol -- Little Gretchen and the wooden shoe: a Christmas story for little children -- The legend of the Christ Child: a story for Christmas Eve -- A Christmas song -- Birth and childhood of Jesus; the shepherds and the angels.	2013-01-21	63	\N
ebooks/41895	The Green Bough	\N	\N	en	\N	2013-01-21	28	\N
ebooks/41896	Dave Fearless and the Cave of Mystery; or, Adrift on the Pacific	\N	\N	en	\N	2013-01-21	17	\N
ebooks/41897	Chitta Ranjan	\N	\N	en	\N	2013-01-22	69	\N
ebooks/41898	Introducing the American Spirit	\N	\N	en	\N	2013-01-22	25	\N
ebooks/41899	The Modern Housewife or, Ménagère\r\nComprising Nearly One Thousand Receipts, for the Economic and Judicious Preparation of Every Meal of the Day, with those of The Nursery and Sick Room, and Minute Directions for Family Management in All its Branches.	\N	\N	en	\N	2013-01-22	54	\N
ebooks/419	The Magic of Oz	\N	\N	en	\N	1996-02-01	581	\N
ebooks/4190	Diary of Samuel Pepys — Volume 66: June/July 1668	\N	\N	en	\N	2004-12-01	5	\N
ebooks/41900	How to Master the English Bible\r\nAn Experience, a Method, a Result, an Illustration	\N	\N	en	\N	2013-01-23	46	\N
ebooks/41901	The Victorious Attitude	\N	\N	en	\N	2013-01-23	219	\N
ebooks/41902	Encyclopaedia Britannica, 11th Edition, "L" to "Lamellibranchia"\r\nVolume 16, Slice 1	\N	\N	en	\N	2013-01-23	164	\N
ebooks/41903	Einstein et l'univers: Une lueur dans le mystère des choses	\N	\N	fr	\N	2013-01-23	43	\N
ebooks/41904	Busekow: Eine Novelle	\N	\N	de	\N	2013-01-23	12	\N
ebooks/41905	Captives of the Flame	\N	\N	en	\N	2013-01-24	142	\N
ebooks/41906	Princess Sarah, and Other Stories	\N	\N	en	Princess Sarah -- Miss Mignon -- Boy's love -- Yum-Yum: a pug -- Our Ada Elizabeth -- Halt! -- The little lady with the voice -- Jewels to wear.	2013-01-23	16	\N
ebooks/41907	Demian: Die Geschichte von Emil Sinclairs Jugend	\N	\N	de	\N	2013-01-24	669	\N
ebooks/41908	The Visions of Dom Francisco de Quevedo Villegas	Los sueños. English	\N	en	\N	2013-01-24	30	\N
ebooks/41909	The Crimson Thread: An Adventure Story for Girls	\N	\N	en	\N	2013-01-24	14	\N
ebooks/4191	Diary of Samuel Pepys — Volume 67: August 1668	\N	\N	en	\N	2004-12-01	5	\N
ebooks/41910	The Rise of the Mediaeval Church\r\nAnd Its Influence on the Civilization of Western Europe from the First to the Thirteenth Century	The Rise of the Mediaeval Church\r\nAnd Its Influence on the Civilization of Western Europe from the 1st to the 13th Century	\N	en	\N	2013-01-24	203	\N
ebooks/41911	The Australian Army Medical Corps in Egypt\r\nAn Illustrated and Detailed Account of the Early Organisation and Work of the Australian Medical Units in Egypt in 1914-1915	\N	\N	en	\N	2013-01-24	176	\N
ebooks/41912	A Survivor's Recollections of the Whitman Massacre	\N	\N	en	\N	2013-01-25	42	\N
ebooks/41913	Travels Through North America, During the Years 1825 and 1826. v. 1-2	\N	\N	en	\N	2013-01-24	51	\N
ebooks/41914	The Stones of Paris in History and Letters, Volume 1 (of 2)	\N	\N	en	Three time-worn staircases -- The scholars' quarter of the middle ages -- Molière and his friends -- From Voltaire to Beaumarchais -- The Paris of the Revolution.	2013-01-25	37	\N
ebooks/41915	Hossfeld's Spanish Dialogues, and Idiomatic Phrases Indispensible for a Rapid Acquisition of the Spanish Language	\N	\N	en	\N	2013-01-25	189	\N
ebooks/41916	Nestleton Magna: A Story of Yorkshire Methodism	\N	\N	en	\N	2013-01-26	39	\N
ebooks/41917	The Confounding of Camelia	\N	\N	en	\N	2013-01-26	11	\N
ebooks/41918	The Philippines: Past and Present (Volume 2 of 2)	\N	\N	en	\N	2013-01-26	534	\N
ebooks/41919	Camp Venture: A Story of the Virginia Mountains	Camp Venture: Adventures Among the Moonshiners	\N	en	\N	2013-01-26	31	\N
ebooks/4192	Diary of Samuel Pepys — Volume 68: September/October 1668	\N	\N	en	\N	2004-12-01	5	\N
ebooks/41920	The Moths of the British Isles, Second Series\r\nComprising the Families Noctuidæ to Hepialidæ	\N	\N	en	\N	2013-01-26	29	\N
ebooks/41921	The Maker of Rainbows, and Other Fairy-tales and Fables	\N	\N	en	The old coat of dreams -- The maker of rainbows -- The man with something in his eye -- Mother-of-pearl -- The mer-mother -- The sleepless lord -- The man with no money -- The rags of Queen Cophetua -- The wife from fairy-land -- The buyer of sorrows -- The princess's mirror -- The Pine Lady -- The king on his way to be crowned -- The stolen dream -- The stern education of clowns.	2013-01-26	58	\N
ebooks/41922	The Bedroom and Boudoir	\N	\N	en	\N	2013-01-26	54	\N
ebooks/41923	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 06 of 12)	\N	\N	en	\N	2013-01-26	88	\N
ebooks/41924	Renaissance in Italy, Volume 2 (of 7)\nThe Revival of Learning	\N	\N	en	\N	2013-01-26	167	\N
ebooks/41925	The Pioneer Woodsman as He Is Related to Lumbering in the Northwest	\N	\N	en	\N	2013-01-26	36	\N
ebooks/41926	Friar Tuck\r\nBeing the Chronicles of the Reverend John Carmichael, of Wyoming, U. S. A.	\N	\N	en	\N	2013-01-27	37	\N
ebooks/41927	A Complete Guide to the Ornamental Leather Work	Revell's complete guide to ornamental leather work	\N	en	\N	2013-01-27	53	\N
ebooks/42200	The Shadow of Ashlydyat	\N	\N	en	\N	2013-02-25	22	\N
ebooks/41928	A Collection of Rare and Curious Tracts on Witchcraft and the Second Sight\nWith an Original Essay on Witchcraft	\N	\N	en	\N	2013-01-27	42	\N
ebooks/41929	Arethusa	\N	\N	en	\N	2013-01-27	48	\N
ebooks/4193	Diary of Samuel Pepys — Volume 69: November 1668	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41930	A Select Collection of Old English Plays, Volume 11	\N	\N	en	A woman is a weathercock -- Amends for ladies -- Green's Tu quoque -- Albumazar -- The hog hath lost his pearl -- The heir.	2013-01-27	76	\N
ebooks/41931	Sklaven der Liebe, und andere Novellen	\N	\N	de	Sklaven der Liebe -- Der Sohn der Sonne -- Zachäus -- Über das Meer -- Ein Erzschelm -- Vater und Sohn.	2013-01-27	31	\N
ebooks/41932	A Fair Mystery: The Story of a Coquette	\N	\N	en	\N	2013-01-27	65	\N
ebooks/41933	Hihhuleita: Kuvauksia Itä-Suomesta	\N	\N	fi	\N	2013-01-27	17	\N
ebooks/41934	Idling in Italy: Studies of literature and of life	\N	\N	en	\N	2013-01-28	144	\N
ebooks/41935	The Adventures of Ulysses the Wanderer	\N	\N	en	\N	2013-01-28	101	\N
ebooks/41936	Principles of Political Economy	\N	\N	en	\N	2013-01-28	100	\N
ebooks/41937	Camping	\N	\N	en	\N	2013-01-28	74	\N
ebooks/41938	Principles and Practice of Fur Dressing and Fur Dyeing	\N	\N	en	\N	2013-01-28	175	\N
ebooks/41939	Rosa Bonheur	\N	\N	en	\N	2013-01-28	33	\N
ebooks/4194	Diary of Samuel Pepys — Volume 70: December 1668	\N	\N	en	\N	2004-12-01	3	\N
ebooks/41940	The Boston Cooking-School Magazine (Vol. XV, No. 2, Aug.-Sept., 1910)	\N	\N	en	\N	2013-01-28	35	\N
ebooks/41941	Urania	Uranie. English	\N	en	\N	2013-01-28	182	\N
ebooks/41942	Whitman's Ride Through Savage Lands, with Sketches of Indian Life	\N	\N	en	\N	2013-01-29	21	\N
ebooks/41943	Madame de Longueville: La Jeunesse de Madame de Longueville	\N	\N	fr	\N	2013-01-29	26	\N
ebooks/41944	On Patrol	\N	\N	en	\N	2013-01-29	49	\N
ebooks/41945	Dream Blocks	\N	\N	en	\N	2013-01-29	21	\N
ebooks/41946	Report of the Several Works Connected with the Draining, Paving & Lighting the Parish of Saint Mary Abbotts, Kensington, 1856	\N	\N	en	\N	2013-01-29	2	\N
ebooks/41947	Boucher	\N	\N	en	\N	2013-01-30	13	\N
ebooks/41948	Guida delle Prealpi Giulie\nDistretti di Gemona, Tarcento, S. Daniele, Cividale e S. Pietro	\N	\N	it	\N	2013-01-30	99	\N
ebooks/41949	Cyrano de Bergerac: An Heroic Comedy in Five Acts	\N	\N	en	\N	2013-01-30	181	\N
ebooks/4195	Diary of Samuel Pepys — Complete 1668 N.S.	\N	\N	en	\N	2004-10-31	58	\N
ebooks/41950	The Visions of Quevedo	Los sueños. English	\N	en	\N	2013-01-30	39	\N
ebooks/41951	A Tale of Red Pekin	\N	\N	en	\N	2013-06-08	16	\N
ebooks/41952	Scott Greenwood and Co. Catalogue of Special Technical Works, 1903\nFor Manufacturers, Students, and Technical Schools, by Expert Writers	\N	\N	en	\N	2013-01-31	13	\N
ebooks/41953	Cyrus Hall McCormick: His Life and Work	\N	\N	en	\N	2013-01-31	89	\N
ebooks/41954	The Wheel of Fortune	\N	\N	en	Dawn of a new era -- Swadeshi -- Spinning -- Appendices [by Maganlal K. Gandhi]	2013-01-31	170	\N
ebooks/41955	The Ship in the Desert	\N	\N	en	\N	2013-01-31	12	\N
ebooks/41956	Hans Råskov	\N	\N	da	\N	2013-01-31	79	\N
ebooks/41957	Cooley's Cyclopædia of Practical Receipts and Collateral Information in the Arts, Manufactures, Professions, and Trades..., Sixth Edition, Volume II	\N	\N	en	\N	2013-01-31	127	\N
ebooks/41958	The Microscope	\N	\N	en	\N	2013-01-31	40	\N
ebooks/41959	Philippine Progress Prior to 1898\r\nA Source Book of Philippine History to Supply a Fairer View of Filipino Participation and Supplement the Defective Spanish Accounts	\N	\N	en	Pt. I. The old Philippines' industrial development, by C. Benitez -- Pt. II. The Filipinos' part in the Philippines' past, by A. Craig.	2013-01-31	101	\N
ebooks/4196	Diary of Samuel Pepys — Volume 71: January 1668-69	\N	\N	en	\N	2004-11-28	4	\N
ebooks/41960	Travels in Arabia	\N	\N	en	\N	2013-02-01	47	\N
ebooks/41961	The Old Showmen and the Old London Fairs	\N	\N	en	\N	2013-01-31	90	\N
ebooks/41962	Law of the North (Originally published as Empery)\r\nA Story of Love and Battle in Rupert's Land	\N	\N	en	\N	2013-02-01	47	\N
ebooks/41963	"The Debatable Land": A Novel	\N	\N	en	\N	2013-02-01	32	\N
ebooks/41964	Mark Tidd, Editor	\N	\N	en	\N	2013-02-01	14	\N
ebooks/41965	Histoire du Consulat et de l'Empire, (Vol. 05 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2013-02-02	41	\N
ebooks/41966	Tales of a Poultry Farm	\N	\N	en	\N	2013-02-02	38	\N
ebooks/41967	Histoire de France 1364-1415 (Volume 5/19)	\N	\N	fr	\N	2013-02-02	47	\N
ebooks/41968	Les Merveilles de la Locomotion	\N	\N	fr	\N	2013-02-02	36	\N
ebooks/41969	Le Peuple / Nos Fils	\N	\N	fr	\N	2013-02-02	40	\N
ebooks/4197	Diary of Samuel Pepys — Volume 72: February/March 1668-69	\N	\N	en	\N	2003-06-01	6	\N
ebooks/41970	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à  nos jours (Volume 5/8)	\N	\N	fr	\N	2013-02-02	68	\N
ebooks/41971	Yachting, Vol. 1	\N	\N	en	\N	2013-02-02	181	\N
ebooks/41972	The Story of a Thousand-Year Pine	\N	\N	en	\N	2013-02-02	23	\N
ebooks/41973	Yachting, Vol. 2	\N	\N	en	\N	2013-02-02	152	\N
ebooks/41974	Veronese	\N	\N	en	\N	2013-02-03	15	\N
ebooks/41975	A Dictionary of the First or Oldest Words in the English Language\nFrom the Semi-Saxon Period of A.D. 1250 to 1300	\N	\N	en	\N	2013-02-02	179	\N
ebooks/41976	Mpuke, Our Little African Cousin	\N	\N	en	\N	2013-02-03	37	\N
ebooks/41977	Our Little Hindu Cousin	\N	\N	en	\N	2013-02-03	28	\N
ebooks/41978	Our Little Irish Cousin	\N	\N	en	\N	2013-02-03	24	\N
ebooks/41979	A History of the City of Brooklyn and Kings County, Volume I.	\N	\N	en	\N	2013-02-03	35	\N
ebooks/4198	Diary of Samuel Pepys — Volume 73: April/May 1669	\N	\N	en	\N	2003-06-01	11	\N
ebooks/41980	Haudankaivajan kertomuksia	\N	\N	fi	Alkulause -- Luutnantin tytär -- Kilmalan seksmanni -- Mörkö-Maija -- Hänen kostonsa -- Kirje haudasta -- Iso-isän testamentti -- Papinvaali.	2013-02-03	6	\N
ebooks/41981	The Jewels of Aptor	\N	\N	en	\N	2013-02-03	155	\N
ebooks/41982	The Outdoor Chums in the Forest; Or, Laying the Ghost of Oak Ridge	\N	\N	en	\N	2013-02-03	22	\N
ebooks/41983	The Book of Curiosities	\N	\N	en	\N	2013-02-03	132	\N
ebooks/41984	Les Immémoriaux	\N	\N	fr	\N	2013-02-03	34	\N
ebooks/41985	Poems	\N	\N	en	\N	2013-02-03	2	\N
ebooks/41986	Le Rhin, Tome I	\N	\N	fr	\N	2013-02-03	35	\N
ebooks/41987	"The United Seas"	\N	\N	en	\N	2013-02-03	8	\N
ebooks/41988	Let us follow Him	\N	\N	en	\N	2013-02-03	40	\N
ebooks/41989	The Starling: A Scottish Story	\N	\N	en	\N	2013-02-12	12	\N
ebooks/4199	Diary of Samuel Pepys — Complete 1669 N.S.	\N	\N	en	\N	2004-10-31	11	\N
ebooks/41991	Mathématiques et Mathématiciens: Pensées et Curiosités	\N	\N	fr	\N	2013-02-03	100	\N
ebooks/41992	Histoire de France - Moyen Âge; (Vol. 3 / 10)	\N	\N	fr	\N	2013-02-03	42	\N
ebooks/41993	The Sabbath at Home	\N	\N	en	\N	2013-02-03	64	\N
ebooks/41994	Money: Thoughts for God's Stewards	\N	\N	en	\N	2013-02-03	73	\N
ebooks/41995	The Scout and Ranger\r\nBeing the Personal Adventures of Corporal Pike of the Fourth Ohio cavalry	\N	\N	en	\N	2013-02-03	63	\N
ebooks/41996	Frank Merriwell's Athletes; Or, The Boys Who Won	\N	\N	en	\N	2013-02-03	23	\N
ebooks/41997	The Light Keepers: A Story of the United States Light-house Service	\N	\N	en	\N	2013-02-03	29	\N
ebooks/41998	Pottery of the ancient Pueblos. (1886 N 04 / 1882-1883 (pages 257-360))	\N	\N	en	\N	2013-02-04	21	\N
ebooks/41999	Notes and Queries, Number 220, January 14, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	23	\N
ebooks/42	The Strange Case of Dr. Jekyll and Mr. Hyde	\N	\N	en	\N	1992-10-01	2126	\N
ebooks/420	Dorothy and the Wizard in Oz	\N	\N	en	\N	1996-02-01	400	\N
ebooks/4200	The Diary of Samuel Pepys — Complete	\N	\N	en	\N	2004-10-31	2218	\N
ebooks/42000	On the Mexican Highlands, with a Passing Glimpse of Cuba	\N	\N	en	\N	2013-02-08	68	\N
ebooks/42001	Notes and Queries, Number 221, January 21, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	40	\N
ebooks/42002	Notes and Queries, Number 222, January 28, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	42	\N
ebooks/42003	Notes and Queries, Number 224, February 11, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	17	\N
ebooks/42004	Notes and Queries, Number 225, February 18, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	22	\N
ebooks/42005	Notes and Queries, Number 226, February 25, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	9	\N
ebooks/42006	Notes and Queries, Number 230, March 25, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-04	30	\N
ebooks/42007	Sir Christopher Wren: His Family and His Times\r\nWith Original Letters and a Discourse on Architecture Hitherto Unpublished. 1585-1723.	\N	\N	en	\N	2013-02-04	70	\N
ebooks/42008	Telling Fortunes by Cards\r\nA Symposium of the Several Ancient and Modern Methods as Practiced by Arab Seers and Sibyls and the Romany Gypsies	\N	\N	en	\N	2013-02-04	111	\N
ebooks/42009	Glimpses of Three Coasts	\N	\N	en	\N	2013-02-04	122	\N
ebooks/4201	Literary Friends and Acquaintance; a Personal Retrospect of American Authorship	\N	\N	en	Biographical -- My First Visit to New England -- First Impressions of Literary New York -- Roundabout to Boston -- Literary Boston As I Knew It -- Oliver Wendell Holmes -- The White Mr. Longfellow -- Studies of Lowell -- Cambridge Neighbors -- A Belated Guest -- My Mark Twain.	2004-10-22	29	\N
ebooks/42010	The Barrel Mystery	\N	\N	en	\N	2013-02-04	27	\N
ebooks/42011	Pabo, the Priest: A Novel	\N	\N	en	\N	2013-02-04	53	\N
ebooks/42012	Paths of Judgement	\N	\N	en	\N	2013-02-04	20	\N
ebooks/42013	Salem Chapel, v. 1/2	\N	\N	en	\N	2013-02-04	23	\N
ebooks/42014	Meg of Mystery Mountain	\N	\N	en	\N	2013-02-04	61	\N
ebooks/42015	Helen in the Editor's Chair	\N	\N	en	\N	2013-02-04	40	\N
ebooks/42016	The Purple Flame\nA Mystery Story for Girls	\N	\N	en	\N	2013-02-04	20	\N
ebooks/42017	Tom Burnaby: A Story of Uganda and the Great Congo Forest	\N	\N	en	\N	2013-02-04	61	\N
ebooks/42018	Natural Stability and the Parachute Principle in Aeroplanes	\N	\N	en	\N	2013-02-04	7	\N
ebooks/42019	Motor Boat Boys' River Chase; or, Six Chums Afloat and Ashore	\N	\N	en	\N	2013-02-05	13	\N
ebooks/4202	Quotations from Diary of Samuel Pepys	\N	\N	en	\N	2003-07-01	11	\N
ebooks/42020	Székelyföldi gyüjtés (Népköltési gyüjtemény 3. kötet)	\N	\N	hu	\N	2013-02-05	46	\N
ebooks/42021	Histoire de France - Moyen Âge; (Vol. 4 / 10)	\N	\N	fr	\N	2013-02-05	16	\N
ebooks/42022	Jeppe on the Hill; Or, The Transformed Peasant: A Comedy in Five Acts	Jeppe på bjerget. English	\N	en	\N	2013-02-05	53	\N
ebooks/42023	La web, una enciclopedia multilingüe	\N	\N	es	\N	2013-02-05	14	\N
ebooks/42024	A cup of sweets, that can never cloy: or, delightful tales for good children	\N	\N	en	Curiosity -- The unsettled boy -- Cecilia and Fanny -- Henry -- Maria; or, the little slattern -- Frederick's holidays -- The little quarrellers -- The vain girl -- The young gardeners -- The whimsical child -- Edward and Charles -- The truant -- Jealousy -- Edmond -- The ghost and the dominos -- Fido -- The reward of benevolence -- Jemima -- The trifler -- The cousins -- The travellers -- The strawberries.	2013-02-05	13	\N
ebooks/42025	Europe in the Sixteenth Century, 1494-1598, Fifth Edition\r\nPeriod 4 (of 8), Periods of European History	Europe in the 16th Century, 1494-1598	\N	en	\N	2013-02-06	180	\N
ebooks/42026	English-Bisaya Grammar, in Twenty Eight Lessons	\N	\N	en	\N	2013-02-05	690	\N
ebooks/42027	The Expositor's Bible: The Second Book of Kings	\N	\N	en	\N	2013-02-05	65	\N
ebooks/42028	En Rusujo per Esperanto	\N	\N	eo	\N	2013-02-06	10	\N
ebooks/42029	The Girl Scout's Triumph; or, Rosanna's Sacrifice	\N	\N	en	\N	2013-02-06	23	\N
ebooks/4203	Wake-Robin	\N	\N	en	The return of the birds -- In the hemlocks -- The Adirondacks -- Birds'-nests -- Spring at the capital -- Birch browsings -- The bluebird -- Invitation.	2003-07-01	37	\N
ebooks/42030	The Rocky Mountain Wonderland	\N	\N	en	Going to the top -- Wild mountain sheep -- The forest frontier -- The Chinook wind -- Associating with snow-slides -- Wild folk of the mountain-summits -- Some forest history -- Mountain lakes -- A mountain pony -- The grizzly bear -- Bringing back the forest -- Mountain parks -- Drought in beaver world -- In the winter snows -- My chipmunk callers -- A peak by the plains -- The conservation of scenery -- The Rocky Mountain National Park.	2013-02-06	65	\N
ebooks/42031	Διονυσίου Σολωμού - Άπαντα τα Ευρισκόμενα	\N	\N	el	\N	2013-02-06	215	\N
ebooks/42032	The Trail of the Seneca	\N	\N	en	\N	2013-02-06	16	\N
ebooks/42033	Assyria: Its Princes, Priests and People\r\nBy-Paths of Bible Knowledge VII	\N	\N	en	\N	2013-02-06	82	\N
ebooks/42034	Poems	\N	\N	en	\N	2013-02-06	6	\N
ebooks/42086	The Boy Scouts at the Panama-Pacific Exposition	\N	\N	en	\N	2013-02-13	53	\N
ebooks/42087	Third Annual Report of the Kensington Parochial Institute	\N	\N	en	\N	2013-02-13	7	\N
ebooks/42141	Histoire de France 1516-1547 (Volume 10/19)	\N	\N	fr	\N	2013-02-20	45	\N
ebooks/42035	Dooryard Stories	\N	\N	en	Silvertip -- The fight for the bird-house -- The fir-tree neighbors -- The industrious flickers -- Plucky Mrs. Polistes -- Silvertip stops a quarrel -- A young swift tumbles -- The very rude young robins -- The systematic yellow-billed cuckoo -- The helpful tumble-bugs -- Silvertip learns a lesson -- The robins' double brood -- The sparrows inside the eaves -- A rainy day on the lawn -- The persistent phoebe -- The sad story of the hog caterpillar -- The cat and the catbird -- The friendly blackbirds.	2013-02-06	51	\N
ebooks/42036	Le Crépuscule des Dieux	\N	\N	fr	\N	2013-02-06	44	\N
ebooks/42037	Notes and Queries, Number 135, May 29, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-07	16	\N
ebooks/42038	Notes and Queries, Number 136, June 5, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-07	10	\N
ebooks/42039	Notes and Queries, Number 137, June 12, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-02-07	39	\N
ebooks/4204	The Elements of Geology	\N	\N	en	\N	2003-07-01	50	\N
ebooks/42040	The Cruise of the O Moo	The Cruise of the O-Moo	\N	en	\N	2013-02-01	26	\N
ebooks/42041	Studies of Contemporary Poets	\N	\N	en	Lascelles Abercrombie -- Rupert Brooke -- William H. Davies -- Walter de la Mare -- Wilfrid Wilson Gibson -- Ralph Hodgson -- Ford Madox Hueffer -- An Irish group -- Rose Macaulay -- John Masefield -- Harold Monro -- Sarojini Naidu -- "John Presland" [Gladys Skelton] -- James Stephens -- Margaret L. Woods -- Bibliography.	2013-02-07	72	\N
ebooks/42042	The Spell of the Rockies	\N	\N	en	Racing an avalanche -- Little conservationists -- Harvest time with beavers -- Mountain-top weather -- Rob of the Rockies -- Sierra Blanca -- The wealth of the woods -- The forest fire -- Insects in the forest -- Dr. Woodpecker, tree-surgeon -- Little boy grizzly -- Alone with a landslide -- The maker of scenery and soil -- A rainy day at the stream's source -- The fate of a tree seed -- In a mountain blizzard -- A midget in fur -- The Estes Park region.	2013-02-07	42	\N
ebooks/42043	Illogical Geology, the Weakest Point in the Evolution Theory	\N	\N	en	\N	2013-02-07	51	\N
ebooks/42044	Salem Chapel, v. 2/2	\N	\N	en	\N	2013-02-07	18	\N
ebooks/42045	The Curate in Charge	\N	\N	en	\N	2013-02-07	23	\N
ebooks/42046	Ireland under the Tudors, with a Succinct Account of the Earlier History. Vol. 1 (of 3)	\N	\N	en	\N	2013-02-08	55	\N
ebooks/42047	Századunk magyar irodalma képekben: Széchenyi föllépésétől a kiegyezésig	\N	\N	hu	\N	2013-02-08	20	\N
ebooks/42048	Encyclopaedia Britannica, 11th Edition, "Lefebvre, Tanneguy" to "Letronne, Jean Antoine"\r\nVolume 16, Slice 4	\N	\N	en	\N	2013-02-08	128	\N
ebooks/42049	Frank Merriwell's Champions; Or, All in the Game	\N	\N	en	\N	2013-02-08	15	\N
ebooks/4205	Berlin and Sans-Souci; Or, Frederick the Great and His Friends	\N	\N	en	\N	2003-07-01	18	\N
ebooks/42050	For the White Christ: A Story of the Days of Charlemagne	\N	\N	en	\N	2013-02-08	42	\N
ebooks/42051	Akra the Slave	\N	\N	en	\N	2013-02-08	9	\N
ebooks/42052	The Golden Helm, and Other Verse	\N	\N	en	The torch -- The unknown knight -- The king's death -- The Knight of the Wood -- Notre Dame de la Belle-Verrière -- In the valley -- The vision: a Christmas mystery -- The three kings -- The songs of Queen Averlaine -- The golden helm.	2013-02-08	13	\N
ebooks/42053	Διδαχή των Δώδεκα αποστόλων = Teaching of the Twelve Apostles	Didache	\N	en	\N	2013-02-09	87	\N
ebooks/42054	Vanhan pastorin muistelmia	\N	\N	fi	\N	2013-02-09	6	\N
ebooks/42055	Your Mind and How to Use It: A Manual of Practical Psychology	\N	\N	en	\N	2013-02-09	544	\N
ebooks/42056	The Red Window	\N	\N	en	\N	2013-02-09	40	\N
ebooks/42057	Bill Biddon, Trapper; or, Life in the Northwest	\N	\N	en	\N	2013-02-09	38	\N
ebooks/42058	English Narrative Poems	\N	\N	en	\N	2013-02-09	79	\N
ebooks/42059	Christopher Columbus and How He Received and Imparted the Spirit of Discovery	\N	\N	en	\N	2013-02-10	88	\N
ebooks/4206	The Letters of Franklin K. Lane, Personal and Political	\N	\N	en	\N	2003-07-01	11	\N
ebooks/42060	The Town: Its Memorable Characters and Events	\N	\N	en	\N	2013-02-10	46	\N
ebooks/42061	The American Egypt: A Record of Travel in Yucatan	\N	\N	en	\N	2013-02-10	98	\N
ebooks/42062	Memoirs of the Life of Sir Walter Scott, Volume 4 (of 10)	\N	\N	en	\N	2013-02-10	39	\N
ebooks/42063	Paul Cézanne	\N	\N	fr	\N	2013-02-10	62	\N
ebooks/42064	Après le divorce	\N	\N	fr	\N	2013-02-10	19	\N
ebooks/42065	Proceso del Dr. José Rizal Mercado y Alonso	\N	\N	es	\N	2013-02-10	43	\N
ebooks/42066	The Young Marooners on the Florida Coast	\N	\N	en	\N	2013-02-10	31	\N
ebooks/42067	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 07 of 12)	\N	\N	en	\N	2013-02-10	88	\N
ebooks/42068	The Tyranny of Tears: A Comedy in Four Acts	\N	\N	en	\N	2013-02-11	10	\N
ebooks/42069	Janet Hardy in Hollywood	\N	\N	en	\N	2013-02-11	56	\N
ebooks/4207	Aesthetic Poetry	\N	\N	en	\N	2003-07-01	62	\N
ebooks/42070	Πρωτοχρονιάτικα διηγήματα	\N	\N	el	\N	2013-02-11	13	\N
ebooks/42071	Cognac-idillek: novellák	\N	\N	hu	\N	2013-02-11	14	\N
ebooks/42072	The Cathedral Builders: The Story of a Great Masonic Guild	\N	\N	en	\N	2013-02-11	150	\N
ebooks/42073	Electric Gas Lighting: How to Install Electric Gas Ignition Apparatus	\N	\N	en	\N	2013-02-11	43	\N
ebooks/42074	The Spirit Lake Massacre	\N	\N	en	\N	2013-02-11	63	\N
ebooks/42075	Harris's List of Covent Garden Ladies\nor Man of Pleasure's Kalendar for the Year, 1788	\N	\N	en	\N	2013-04-10	406	\N
ebooks/42076	Contrasted Songs	\N	\N	en	\N	2013-02-11	7	\N
ebooks/42077	The Boy Scouts at the Panama Canal	\N	\N	en	\N	2013-02-12	54	\N
ebooks/42078	The Letters of Jane Austen\r\nSelected from the compilation of her great nephew, Edward, Lord Bradbourne	\N	\N	en	\N	2013-02-12	854	\N
ebooks/42079	Mari, Our Little Norwegian Cousin	\N	\N	en	\N	2013-02-12	26	\N
ebooks/4208	The Journal to Stella	\N	\N	en	\N	2003-07-01	230	\N
ebooks/42080	The Voice in Singing	\N	\N	en	\N	2013-02-12	24	\N
ebooks/42081	The Diary of John Evelyn (Volume 2 of 2)	\N	\N	en	\N	2013-02-12	151	\N
ebooks/42082	History of Ancient Art	\N	\N	en	\N	2013-02-12	136	\N
ebooks/42083	Chaucer's Translation of Boethius's "De Consolatione Philosophiae"	De consolatione philosophiae. English	\N	en	\N	2013-02-12	258	\N
ebooks/42084	The Central Eskimo\r\nSixth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1884-1885, Government Printing Office, Washington, 1888, pages 399-670	\N	\N	en	\N	2013-02-12	142	\N
ebooks/42085	A Bachelor Husband	\N	\N	en	\N	2013-02-12	138	\N
ebooks/42089	Abolitionism Exposed!\r\nProving the the Principles of Abolitionism are Injurious to the Slaves Themselves, Destructive to This Nation, and Contrary to the Express Commands of God	\N	\N	en	\N	2013-02-14	25	\N
ebooks/4209	At the Mercy of Tiberius	\N	\N	en	\N	2003-07-01	146	\N
ebooks/42090	Flagg's The Far West, 1836-1837, part 2; and De Smet's Letters and Sketches, 1841-1842	\N	\N	en	\N	2013-02-13	65	\N
ebooks/42091	A Floating Home	\N	\N	en	\N	2013-02-13	97	\N
ebooks/42092	Memoirs of a Surrey Labourer: A Record of the Last Years of Frederick Bettesworth	\N	\N	en	\N	2013-02-13	20	\N
ebooks/42093	Morag: A Tale of the Highlands of Scotland	\N	\N	en	\N	2013-02-14	37	\N
ebooks/42094	Székelyföldi gyüjtés (Magyar népköltési gyüjtemény 7. kötet)	\N	\N	hu	\N	2013-02-14	20	\N
ebooks/42095	The Eve of All-Hallows; Or, Adelaide of Tyrconnel, v. 2 of 3	\N	\N	en	\N	2013-02-15	31	\N
ebooks/42096	The King of the Mountains	Le roi des montagnes. English	\N	en	\N	2013-02-15	57	\N
ebooks/42097	Musical Criticisms	\N	\N	en	Memoir -- Bach -- Beethoven -- Berlioz -- Liszt -- Wagner -- Tchaïkovsky -- Sir Edward Elgar -- Richard Strauss -- Chamber music -- Piano playing -- Violin playing -- Music in the nineteenth century -- Hans Richter -- Nietzsche.	2013-02-15	82	\N
ebooks/42098	Windows: A Book About Stained & Painted Glass	Windows: A Book About Stained and Painted Glass	\N	en	\N	2013-02-15	119	\N
ebooks/42099	Frank Before Vicksburg\nThe Gun-Boat Series	\N	\N	en	\N	2013-02-15	20	\N
ebooks/421	Kidnapped	\N	\N	en	\N	2006-01-16	1611	\N
ebooks/4210	Our War with Spain for Cuba's Freedom	\N	\N	en	\N	2003-07-01	39	\N
ebooks/42100	The Bride of the Tomb, and Queenie's Terrible Secret	\N	\N	en	The bride of the tomb; or, Lancelot darling's betrothed -- Queenie's terrible secret; or, a young girl's strange fate.	2013-02-17	24	\N
ebooks/42101	Frank on the Prairie	\N	\N	en	\N	2013-02-15	17	\N
ebooks/42102	The Boy Scouts' Mountain Camp	\N	\N	en	\N	2013-02-16	22	\N
ebooks/42103	April Fools: A farce in one act for three male characters	\N	\N	en	\N	2013-02-16	8	\N
ebooks/42104	Children in Prison and Other Cruelties of Prison Life	\N	\N	en	\N	2013-02-16	41	\N
ebooks/42105	Faces in the Fire, and Other Fancies	\N	\N	en	By way of introduction -- The baby among the bombshells -- Strawberries and cream -- The conquest of the crags -- Linoleum -- The editor -- The peacemaker -- Nothing -- The angel and the iron gate -- Short cuts -- The postman -- Crying for the moon -- Our lost romances -- A forbidden dish -- An old maid's diary -- The river -- Faces in the fire -- The menace of the sunlit hill -- Among the icebergs -- A box of tin soldiers -- Love, music, and salad -- The felling of the tree -- Spoil! -- A philosophy of fancy-work -- A pair of boots -- Christmas bells.	2013-02-16	98	\N
ebooks/42106	How to Fence\r\nContaining Full Instruction for Fencing and the Use of the Broadsword; Also Instruction in Archery	\N	\N	en	\N	2013-02-16	53	\N
ebooks/42107	Raskaan syytöksen alla; Kun on olevinaan liian ovela: Kaksi kertomusta	\N	\N	fi	\N	2013-02-16	14	\N
ebooks/42108	The Slang Dictionary: Etymological, Historical and Andecdotal	\N	\N	en	\N	2013-02-16	5534	\N
ebooks/42109	The Dull Miss Archinard	\N	\N	en	\N	2013-02-16	13	\N
ebooks/4211	The Treasure	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42110	The Seven Ages of Man	\N	\N	en	Baby, baby -- To be a boy -- On meeting the beloved -- This is a father -- On being a landlord -- Old flies and old men -- The olde, olde, very olde man.	2013-02-16	38	\N
ebooks/42111	And Then the Town Took Off	\N	\N	en	\N	2013-02-16	91	\N
ebooks/42112	The Yellowstone National Park: Historical and Descriptive	\N	\N	en	\N	2013-02-17	173	\N
ebooks/42113	The First Capture; or, Hauling Down the Flag of England	\N	\N	en	\N	2013-02-17	45	\N
ebooks/42114	Franz Hals	\N	\N	en	\N	2013-02-17	19	\N
ebooks/42115	The Trail-Hunter: A Tale of the Far West	\N	\N	en	\N	2013-02-17	54	\N
ebooks/42116	Kaksintaistelu	\N	\N	fi	\N	2013-02-17	7	\N
ebooks/42117	The Pirates of the Prairies: Adventures in the American Desert	\N	\N	en	\N	2013-02-17	31	\N
ebooks/42118	Fragonard	\N	\N	en	\N	2013-02-17	15	\N
ebooks/42119	The Trapper's Daughter: A Story of the Rocky Mountains	La loi de lynch. English	\N	en	\N	2013-02-17	42	\N
ebooks/4212	Culture and Anarchy	\N	\N	en	\N	2003-07-01	351	\N
ebooks/42120	Biographical Outlines: British History	\N	\N	en	\N	2013-02-17	9	\N
ebooks/42121	Carey & Hart's Catalog (1852)	\N	\N	en	\N	2013-02-17	25	\N
ebooks/42122	Atchoo! Sneezes from a Hilarious Vaudevillian	\N	\N	en	\N	2013-02-18	34	\N
ebooks/42123	The Templeton Teapot: A Farce in One Act	\N	\N	en	\N	2013-02-18	14	\N
ebooks/42124	American Forest Trees	\N	\N	en	\N	2013-02-18	68	\N
ebooks/42125	Armorel of Lyonesse: A Romance of To-day	\N	\N	en	\N	2013-02-18	127	\N
ebooks/42126	L'Histoire de France racontée par les Contemporains (Tome 1/4)\r\nExtraits des Chroniques, des Mémoires et des Documents originaux, avec des sommaires et des résumés chronologiques	\N	\N	fr	\N	2013-02-18	62	\N
ebooks/42127	The German War	The German War: Some Sidelights and Reflections	\N	en	The causes of the war -- The world-war conspiracy -- The devil's doctrine -- The great German plot -- The "contemptible little army" -- A policy of murder -- Madness -- Great Britain and the next war -- Afterthoughts.	2013-02-18	75	\N
ebooks/42128	The Edinburgh New Philosophical Journal, Vol. XLIX\nApril-October 1850	\N	\N	en	\N	2013-02-18	70	\N
ebooks/42129	Her Majesty's Mails\nAn Historical and Descriptive Account of the British Post-Office	\N	\N	en	\N	2013-02-18	9	\N
ebooks/4213	The Founder of New France : A Chronicle of Champlain	\N	\N	en	\N	2003-07-01	29	\N
ebooks/42130	For the Honor of Randall: A Story of College Athletics	\N	\N	en	\N	2013-02-19	31	\N
ebooks/42131	Traité sur la tolérance	\N	\N	fr	\N	2013-02-19	82	\N
ebooks/42132	Through Scandinavia to Moscow	\N	\N	en	\N	2013-02-19	51	\N
ebooks/42133	Bobs, a Girl Detective	\N	\N	en	\N	2013-02-19	58	\N
ebooks/42134	The Violet Book	\N	\N	en	\N	2013-02-19	21	\N
ebooks/42135	The Unwilling Professor	\N	\N	en	\N	2013-02-19	11	\N
ebooks/42136	Rebel women	\N	\N	en	The women at the gate -- To prison while the sun shines -- Shaking hands with the Middle Ages -- Filling the war chest -- The conversion of Penelope's mother -- At a street corner -- The crank of all the ages -- Patrolling the gutter -- The black spot of the constituency -- Votes for women: forward! -- The person who cannot escape -- The daughter who stays at home -- The game that wasn't cricket -- Dissension in the home.	2013-02-19	74	\N
ebooks/42137	The Magic Curtain\nA Mystery Story for Girls	\N	\N	en	\N	2013-02-19	14	\N
ebooks/42138	Pike & Cutlass: Hero Tales of Our Navy	Pike and Cutlass: Hero Tales of Our Navy	\N	en	\N	2013-02-20	22	\N
ebooks/42139	The English Lakes	\N	\N	en	\N	2013-02-20	14	\N
ebooks/42140	Greuze	\N	\N	en	\N	2013-02-20	19	\N
ebooks/42142	A Young Inventor's Pluck; or, The Mystery of the Willington Legacy	\N	\N	en	\N	2013-02-20	52	\N
ebooks/42143	Thury Zoltán összes művei (2. kötet)\nEmberhalál és egyéb elbeszélések	\N	\N	hu	Emberhalál -- Virágfakadás -- A szinész -- A szegény emberek pártja -- A divat -- A birtok és a ház -- Az első lépés -- Virtus -- Katonák -- Leányvásár -- Az éjszaka -- Sedan -- A fecskék -- Tizenegy esztendő -- Tamás -- A kis grófné -- Az öreg gazda -- Viharok -- Harminczezer forint -- Sokoloff -- Vén politikusok -- Jávor főhadnagy -- A kis vörös zászló -- A kés -- Szivárvány -- Papp Sárika -- A Becski-leány -- Meghalt az öreg -- Kende Miklós végrendelete -- A lapatyi malom mellett -- A megbolondulás -- Ki a házból -- Egy kis fertályóra -- Egy gyár története -- A szabót ki kellett dobni -- A fiákeres ur -- Hogy a gyerekeknek egy kis mulatságuk legyen -- A szemtelen ember -- A második asszony -- Vadölő kisasszony -- Hubanek ur és a fia -- Az utazás.	2013-02-20	20	\N
ebooks/42144	The Spring of the Year	\N	\N	en	\N	2013-02-20	38	\N
ebooks/42145	The World Before Them: A Novel. Volume 2 (of 3)	\N	\N	en	\N	2013-02-20	73	\N
ebooks/42146	Western Himalaya and Tibet\nA Narrative of a Journey Through the Mountains of Northern India During the Years 1847-8	\N	\N	en	\N	2013-02-20	50	\N
ebooks/42147	Louise Chandler Moulton, Poet and Friend	\N	\N	en	\N	2013-02-21	37	\N
ebooks/42148	Three Plays	\N	\N	en	Six characters in search of an author -- Henry IV -- Right you are! (if you think so).	2013-02-21	238	\N
ebooks/42149	Transactions of the American Society of Civil Engineers, Vol. LXVIII, Sept. 1910\nThe New York Tunnel Extension of the Pennsylvania Railroad.\nThe North River Tunnels. Paper No. 1155	\N	\N	en	\N	2013-02-21	33	\N
ebooks/4215	Oak Openings	\N	\N	en	\N	2003-07-01	24	\N
ebooks/42150	With Sully into the Sioux Land	\N	\N	en	\N	2013-02-21	34	\N
ebooks/42151	Le Rhin, Tome II	\N	\N	fr	\N	2013-02-21	28	\N
ebooks/42152	The Mormon Battalion, Its History and Achievements	\N	\N	en	\N	2013-02-21	38	\N
ebooks/42153	The Making of a Prig	\N	\N	en	\N	2013-02-22	23	\N
ebooks/42154	Miss Leslie's Lady's New Receipt-Book, 3rd ed.\r\nA Useful Guide for Large or Small Families, Containing Directions for Cooking, Preserving, Pickling...	\N	\N	en	\N	2013-02-22	36	\N
ebooks/42155	Tom Slade on the River	\N	\N	en	\N	2013-02-22	30	\N
ebooks/42156	The Nursery, July 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	26	\N
ebooks/42157	The Nursery, August 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	32	\N
ebooks/42158	The Nursery, September 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	28	\N
ebooks/42159	The Nursery, October 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	11	\N
ebooks/4216	Touch and Go: A Play in Three Acts	\N	\N	en	\N	2003-07-01	31	\N
ebooks/42160	The Nursery, November 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	16	\N
ebooks/42161	The Nursery, December 1881, Vol. XXX\nA Monthly Magazine for Youngest Readers	\N	\N	en	\N	2013-02-22	14	\N
ebooks/42162	The Jumble Book: A Jumble of Good Things	\N	\N	en	\N	2013-02-22	105	\N
ebooks/42163	Bernardino Luini	\N	\N	en	\N	2013-02-22	15	\N
ebooks/42164	Eli and Sibyl Jones, Their Life and Work	\N	\N	en	\N	2013-02-22	76	\N
ebooks/42165	The World Before Them: A Novel. Volume 1 (of 3)	\N	\N	en	\N	2013-02-22	10	\N
ebooks/42166	The Poems of Sappho: An Interpretative Rendition into English	\N	\N	en	\N	2013-02-22	147	\N
ebooks/42167	The Pit Town Coronet: A Family Mystery, Volume 1 (of 3)	\N	\N	en	\N	2013-02-23	21	\N
ebooks/42168	The Pit Town Coronet: A Family Mystery, Volume 2 (of 3)	\N	\N	en	\N	2013-02-23	24	\N
ebooks/42169	The Pit Town Coronet: A Family Mystery, Volume 3 (of 3)	\N	\N	en	\N	2013-02-23	10	\N
ebooks/4217	A Portrait of the Artist as a Young Man	\N	\N	en	\N	2003-07-01	2829	\N
ebooks/42170	Summer	\N	\N	en	\N	2013-02-23	48	\N
ebooks/42171	Gypsy Verses	\N	\N	en	\N	2013-02-23	11	\N
ebooks/42172	Every Boy's Book: A Complete Encyclopædia of Sports and Amusements	\N	\N	en	\N	2013-02-23	160	\N
ebooks/42173	Encyclopaedia Britannica, 11th Edition, "Liquid Gases" to "Logar"\r\nVolume 16, Slice 7	\N	\N	en	\N	2013-02-23	92	\N
ebooks/42174	The World Before Them: A Novel. Volume 3 (of 3)	\N	\N	en	\N	2013-02-23	7	\N
ebooks/42175	The Winter Solstice Altars at Hano Pueblo	\N	\N	en	\N	2013-02-23	10	\N
ebooks/42176	Long Will	\N	\N	en	\N	2013-02-25	40	\N
ebooks/42177	Histoire de Flandre (T. 3/4)	\N	\N	fr	\N	2013-02-23	19	\N
ebooks/42178	Leonarda: Näytelmä neljässä tapauksessa	\N	\N	fi	\N	2013-02-24	16	\N
ebooks/42179	Constitutional History of England, Henry VII to George II. Volume 2 of 3	\N	\N	en	\N	2013-02-23	10	\N
ebooks/4218	Sisters	\N	\N	en	\N	2003-07-01	36	\N
ebooks/42180	Parish Priests and Their People in the Middle Ages in England	\N	\N	en	\N	2013-02-23	285	\N
ebooks/42181	Poetry	\N	\N	en	\N	2013-02-23	8	\N
ebooks/42182	The Hyborian Age	\N	\N	en	\N	2013-02-24	314	\N
ebooks/42183	Queen of the Black Coast	\N	\N	en	\N	2013-02-24	184	\N
ebooks/42184	The Silver Poppy	\N	\N	en	\N	2013-02-24	69	\N
ebooks/42185	Mantegna	\N	\N	en	\N	2013-02-24	22	\N
ebooks/42186	Histoire de France 1415-1440 (Volume 6/19)	\N	\N	fr	\N	2013-02-24	39	\N
ebooks/42187	Catholic Colonization in Minnesota\nRevised Edition	\N	\N	en	\N	2013-02-24	14	\N
ebooks/42188	Shadows in the Moonlight	\N	\N	en	\N	2013-02-24	170	\N
ebooks/42189	The Expositor's Bible: The Book of Proverbs	\N	\N	en	\N	2013-02-25	66	\N
ebooks/4219	The Art of Living in Australia\r\nTogether with Three Hundred Australian Cookery Recipes and Accessory Kitchen Information by Mrs. H. Wicken	\N	\N	en	\N	2003-07-01	41	\N
ebooks/42190	Out of the Hurly-Burly; Or, Life in an Odd Corner	\N	\N	en	\N	2013-02-25	94	\N
ebooks/42191	Motor Boat Boys Down the Danube; or, Four Chums Abroad	\N	\N	en	\N	2013-02-25	36	\N
ebooks/42192	Notes sur Laclos et Les Liaisons Dangereuses	\N	\N	fr	\N	2013-02-25	14	\N
ebooks/42193	The Inca Emerald	\N	\N	en	\N	2013-02-25	50	\N
ebooks/42194	The Rescue	\N	\N	en	\N	2013-02-25	15	\N
ebooks/42195	Seventy Years on the Frontier	\N	\N	en	\N	2013-02-25	170	\N
ebooks/42196	Shadows in Zamboula	\N	\N	en	\N	2013-02-25	154	\N
ebooks/42197	With the King at Oxford: A Tale of the Great Rebellion	\N	\N	en	\N	2013-02-25	15	\N
ebooks/42198	I funghi mangerecci e velenosi dell'Europa media\r\ncon speciale riguardo a quelli che crescono nel Trentino - II edizione riveduta ed aumentata	\N	\N	it	\N	2013-02-25	45	\N
ebooks/42199	Winter	\N	\N	en	\N	2013-02-28	36	\N
ebooks/422	The Romany Rye	\N	\N	en	\N	1996-02-01	51	\N
ebooks/4220	An Autobiography	\N	\N	en	\N	2003-07-01	37	\N
ebooks/42201	The Irish Penny Journal, Vol. 1 No. 02, July 11, 1840	\N	\N	en	\N	2013-02-25	8	\N
ebooks/42202	Under the Red Crescent\r\nAdventures of an English Surgeon with the Turkish Army at Plevna and Erzeroum 1877-1878	\N	\N	en	\N	2013-02-25	37	\N
ebooks/42203	Our Little Dutch Cousin	\N	\N	en	\N	2013-02-26	42	\N
ebooks/42204	Our Little Turkish Cousin	\N	\N	en	\N	2013-02-26	38	\N
ebooks/42205	Studies on the Legend of the Holy Grail\nWith Especial Reference to the Hypothesis of Its Celtic Origin	\N	\N	en	\N	2013-02-26	96	\N
ebooks/42206	The Camp Fire Girls at the End of the Trail	\N	\N	en	\N	2013-02-26	17	\N
ebooks/42207	Thury Zoltán összes művei (3. kötet)\r\nA kapitány és egyéb elbeszélések	\N	\N	hu	A kapitány -- Károly -- Szerelem -- A kicsi király -- A tanítók sztrájkja -- Harmincz percz -- Gőzös a határban -- Öt esztendő -- Gondviselés -- Ő fensége -- A csizmadiák lapja -- A zsobokai plebános -- Pedagogia -- Az uzsorás -- Osztozkodás -- Ötven forint -- Pintyőke -- A mese -- A másik társaság -- A vers -- A katonagyerek -- A főhadnagy -- A penzió -- A csend -- Az asszony -- A töltés alatt -- A törpék -- A hitetlenek -- A Fekete-leányok -- A parádé -- A szerencsétlenség -- Az urak -- A szegény ember dolga -- A munka -- A betegek -- Az anarkisták -- György és Ferencz urak -- Luiz -- Az uj tanítónő.	2013-02-26	13	\N
ebooks/42208	German philosophy and politics	\N	\N	en	1. German philosophy: the two worlds -- 2. German moral and political philosophy -- 3. The Germanic philosophy of history.	2013-02-26	146	\N
ebooks/42209	The Devil in Iron	\N	\N	en	\N	2013-02-26	147	\N
ebooks/4221	Shearing in the Riverina, New South Wales	\N	\N	en	\N	2003-07-01	12	\N
ebooks/42210	Bancroft's Tourist's Guide. Yosemite. San Francisco and around the Bay, (South.)	\N	\N	en	\N	2013-02-26	41	\N
ebooks/42211	Histoire Sainte; ou, Histoire des Israélites\r\nDepuis La Création, Jusqu'a La Dernière Destruction De Jérusalem	\N	\N	fr	\N	2013-02-26	44	\N
ebooks/42212	Aloisiæ Sigeæ Toletanæ Satyra Sotadica de arcanis Amoris et Veneris	\N	\N	la	\N	2013-02-26	124	\N
ebooks/42213	Boccaccio	\N	\N	de	\N	2013-02-26	80	\N
ebooks/42214	On a Donkey's Hurricane Deck\r\nA Tempestous Voyage of Four Thousand and Ninety-Six Miles Across the American Continent on a Burro, in 340 Days and 2 Hours, Starting Without a Dollar and Earning My Way	\N	\N	en	\N	2013-02-26	70	\N
ebooks/42215	A Pilgrimage to Nejd, the Cradle of the Arab Race. Vol. 1 [of 2]\r\nA Visit to the Court of the Arab Emir, and "our Persian Campaign."	\N	\N	en	\N	2013-02-26	56	\N
ebooks/42216	On the History of Gunter's Scale and the Slide Rule During the Seventeenth Century	On the History of Gunter's Scale and the Slide Rule During the 17th Century	\N	en	\N	2013-02-26	37	\N
ebooks/42217	A Pilgrimage to Nejd, the Cradle of the Arab Race. Vol. 2 [of 2]\r\nA Visit to the Court of the Arab Emir, and "our Persian Campaign."	\N	\N	en	\N	2013-02-26	97	\N
ebooks/42218	Maori Religion and Mythology\r\nIllustrated by Translations of Traditions, Karakia, &c., to Which Are Added Notes on Maori Tenure of Land	\N	\N	mi	\N	2013-02-26	107	\N
ebooks/42219	Herzl-Worte	\N	\N	de	\N	2013-02-26	17	\N
ebooks/4222	Laperouse	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42220	History of Linn County Iowa\r\nFrom Its Earliest Settlement to the Present Time [1911]	\N	\N	en	\N	2013-02-27	444	\N
ebooks/42221	The World of H.G. Wells	\N	\N	en	\N	2013-02-27	35	\N
ebooks/42222	Double Harness	\N	\N	en	\N	2013-02-27	15	\N
ebooks/42223	The Fall of the Year	\N	\N	en	\N	2013-02-27	38	\N
ebooks/42224	The World's Progress, Vol. 01 (of 10)\r\nWith Illustrative texts from Masterpieces of Egyptian, Hebrew, Greek, Latin, Modern European and American Literature	\N	\N	en	\N	2013-02-27	227	\N
ebooks/42225	The Ordeal of Mark Twain	\N	\N	en	\N	2013-02-27	67	\N
ebooks/42226	Mooswa & Others of the Boundaries	Mooswa and others of the boundaries	\N	en	\N	2013-02-27	36	\N
ebooks/42227	A Witch Shall Be Born	\N	\N	en	\N	2013-02-28	195	\N
ebooks/42228	Camp Fire Yarns of the Lost Legion	\N	\N	en	\N	2013-02-28	28	\N
ebooks/42229	Riding and Driving for Women	\N	\N	en	\N	2013-02-28	22	\N
ebooks/4223	The Mystery of a Hansom Cab	\N	\N	en	\N	2003-07-01	189	\N
ebooks/42230	Esther's Charge: A Story for Girls	\N	\N	en	\N	2013-02-28	29	\N
ebooks/42231	Old and New Paris: Its History, Its People, and Its Places, v. 1	Paris old & new, v. 1	\N	en	\N	2013-02-28	55	\N
ebooks/42232	A Child's Dream of a Star	\N	\N	en	\N	2013-03-01	148	\N
ebooks/42233	The Third Window	\N	\N	en	\N	2013-03-01	11	\N
ebooks/42234	The Storm\r\nor, a Collection of the most Remarkable Casualties and Disasters which Happen'd in the Late Dreadful Tempest, both by Sea and Land	\N	\N	en	\N	2013-03-01	84	\N
ebooks/42235	Rising Wolf, the White Blackfoot\r\nHugh Monroe's Story of His First Year on the Plains	\N	\N	en	\N	2013-03-01	64	\N
ebooks/42236	Jewels of Gwahlur	\N	\N	en	\N	2013-03-01	141	\N
ebooks/42237	Cristina	\N	\N	it	Cristina -- Sacrilegio.	2013-03-01	10	\N
ebooks/42238	The Articles of Faith\r\nA Series of Lectures on the Principal Doctrines of the Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2013-03-01	283	\N
ebooks/42239	The Paston Letters, A.D. 1422-1509. Volume 5 (of 6)\r\nNew Complete Library Edition	\N	\N	en	\N	2013-03-01	66	\N
ebooks/4224	Mr. Hogarth's Will	\N	\N	en	\N	2003-07-01	47	\N
ebooks/42240	The Paston Letters, A.D. 1422-1509. Volume 6 (of 6), Part 1 (Letters, Chronological Table)\r\nNew Complete Library Edition	\N	\N	en	\N	2013-03-03	357	\N
ebooks/42241	Commercial Law	\N	\N	en	\N	2013-03-02	65	\N
ebooks/42242	Az akarat szabadságáról	Über die Freiheit des menschlichen Willens. Hungarian	\N	hu	\N	2013-03-02	19	\N
ebooks/42243	The Hour of the Dragon	\N	\N	en	\N	2013-03-02	444	\N
ebooks/42244	Eino Leino lyyrikkona	\N	\N	fi	\N	2013-03-02	14	\N
ebooks/42245	Thunder and Lightning	Les phénomènes de la foudre. English	\N	en	The victims of lightning -- Atmospheric electricity and storm-clouds -- The flash and the sound -- Fireballs -- The effects of lightning on mankind -- The effects of lightning on animals -- The effects of lightning on trees and plants -- The effects of lightning on metals, objects, houses, etc -- Lightning conductors -- Pictures made by lightning.	2013-03-02	54	\N
ebooks/42246	Quicksilver Sue	\N	\N	en	\N	2013-03-02	44	\N
ebooks/42247	Nuts to crack; or Quips, quirks, anecdote and facete of Oxford and Cambridge Scholars	\N	\N	en	\N	2013-03-04	24	\N
ebooks/42248	Your National Parks, with Detailed Information for Tourists	\N	\N	en	\N	2013-03-03	141	\N
ebooks/42249	Memoirs of the Duchesse de Dino (Afterwards Duchesse de Talleyrand et de Sagan), 1831-1835	\N	\N	en	\N	2013-03-03	42	\N
ebooks/4225	First and Last Things: A Confession of Faith and Rule of Life	\N	\N	en	\N	2003-07-01	66	\N
ebooks/42250	Dave Dawson with the Commandos	\N	\N	en	\N	2013-03-03	23	\N
ebooks/42251	The Expositor's Bible: The Book of Revelation	\N	\N	en	\N	2013-03-03	113	\N
ebooks/42252	Adventures While Preaching the Gospel of Beauty	\N	\N	en	I start my walk -- Walking through Missouri -- Walking into Kansas -- In Kansas: the first harvest -- In Kansas: the second and third harvest -- The end of the road; moonshine; and some proclamations.	2013-03-03	41	\N
ebooks/42253	Danza macàbra	\N	\N	it	\N	2013-03-03	31	\N
ebooks/42254	Beyond the Black River	\N	\N	en	\N	2013-03-03	255	\N
ebooks/42255	A Little Fleet	\N	\N	en	\N	2013-03-04	14	\N
ebooks/42256	Le roman de Tristan et Iseut	\N	\N	fr	\N	2013-03-04	461	\N
ebooks/42257	The Southern South	\N	\N	en	Materials -- The Southland -- The poor white -- Immigration -- Southern leadership -- Southern temperament -- Attitude toward history -- Negro character -- Negro life -- The Negro at work -- Is the Negro rising? -- Race association -- Race separation -- Crime and its penalties -- Lynching -- Actual wealth -- Comparative wealth -- Making cotton -- Cotton hands -- Peonage -- White education -- Negro education -- Objections to education -- Postulates of the problem -- The wrong way out -- Material and political remedies -- Moral remedies.	2013-03-04	73	\N
ebooks/42258	The Expositor's Bible: The Acts of the Apostles, Vol. 1	\N	\N	en	\N	2013-03-04	42	\N
ebooks/42259	The People of the Black Circle	\N	\N	en	\N	2013-03-04	238	\N
ebooks/4226	Empress Josephine: An Historical Sketch of the Days of Napoleon	\N	\N	en	\N	2003-07-01	31	\N
ebooks/42260	Weggeloopen!	\N	\N	nl	\N	2013-03-04	67	\N
ebooks/42261	De opheffing van de slavernij en de toekomst van Nederlandsch West-Indie	\N	\N	nl	\N	2013-03-04	10	\N
ebooks/42262	Piepkuikentje	\N	\N	nl	\N	2013-03-04	47	\N
ebooks/42263	De vrouw in de hedendaagsche maatschappij	\N	\N	nl	\N	2013-03-04	49	\N
ebooks/42264	Magyarok: Elbeszélések	\N	\N	hu	\N	2013-03-05	22	\N
ebooks/42265	The Comet, and Other Verses	\N	\N	en	\N	2013-03-05	5	\N
ebooks/42266	Antiquities of the Mesa Verde National Park: Cliff Palace	\N	\N	en	\N	2013-03-05	36	\N
ebooks/42267	Harper's New Monthly Magazine, No. XXIV, May 1852, Vol. IV	\N	\N	en	\N	2013-03-05	106	\N
ebooks/42268	Lone Pine: The Story of a Lost Mine	\N	\N	en	\N	2013-03-05	23	\N
ebooks/42269	Nederlandsche dames en heeren: Novellen	\N	\N	nl	\N	2013-03-05	19	\N
ebooks/4227	Tom Swift and His Wireless Message; Or, The Castaways of Earthquake Island	\N	\N	en	\N	2003-07-01	56	\N
ebooks/42270	The Retrospect	\N	\N	en	\N	2013-03-06	36	\N
ebooks/42271	La Madonna di Mamà: Romanzo del tempo della guerra	\N	\N	it	\N	2013-03-07	3	\N
ebooks/42272	Balgatag szerelem: Elbeszélések	\N	\N	hu	Balgatag szerelem -- A kém -- Vass Mihály jó napja -- Julis néni elkésett -- A lengyel herceg -- Köd ült a lelkemen -- Álom -- A. B. F. R. A.	2013-03-07	10	\N
ebooks/42273	The Expositor's Bible: The Epistles of St. Peter	\N	\N	en	\N	2013-03-07	58	\N
ebooks/42274	With the Indians in the Rockies	\N	\N	en	\N	2013-03-08	32	\N
ebooks/42275	Women in the Printing Trades: A Sociological Study.	\N	\N	en	\N	2013-03-08	91	\N
ebooks/42276	In Greek Waters: A Story of the Grecian War of Independence	\N	\N	en	\N	2013-03-08	54	\N
ebooks/42277	The Grizzly, Our Greatest Wild Animal	\N	\N	en	\N	2013-03-08	36	\N
ebooks/42278	Toy-Making at Home: How to Make a Hundred Toys from Odds and Ends	\N	\N	en	\N	2013-03-08	77	\N
ebooks/42279	The Great Company\nBeing a History of the Honourable Company of Merchants-Adventurers Trading into Hudson's Bay	\N	\N	en	\N	2013-03-09	112	\N
ebooks/4228	Giordano Bruno	\N	\N	en	\N	2003-07-01	75	\N
ebooks/42280	Popery: The Accommodation of Christianity to the Natural Heart	\N	\N	en	\N	2013-03-09	9	\N
ebooks/42281	Walt Whitman in Mickle Street	\N	\N	en	\N	2013-03-09	18	\N
ebooks/42282	In Beaver World	\N	\N	en	Working like a beaver -- Our friend the beaver -- The beaver past and present -- As others see him -- The beaver dam -- Harvest time with beavers -- Transportation facilities -- The primitive house -- The beaver's engineering -- The ruined colony -- Beaver pioneers -- The colony in winter -- The original conservationist -- Bibliographical note.	2013-03-09	40	\N
ebooks/42283	The San Rosario Ranch	\N	\N	en	\N	2013-03-09	97	\N
ebooks/42284	Love Among the Ruins	\N	\N	en	\N	2013-03-09	54	\N
ebooks/42285	The Story of Scraggles	\N	\N	en	\N	2013-03-09	22	\N
ebooks/42286	Álomvilág: Elbeszélések	\N	\N	hu	Pókháló kisasszony -- Mese a halászról és a tengerészről -- Ninive pusztulása -- Az ispilánti lányok -- Dom Gil, a zöld nadrágú -- Bob, az oroszlán -- Finish -- Liliputi történet -- Máli néni -- Casanova -- Lórántfy özvegye -- Nicaragua őrnagy -- Esteban testvére -- Aqua vitae -- A szerelmes gladiátor -- Telepathia -- A szegény Király Feri -- Roland -- Dél királynője -- A gerolsteini nagyherczegnő -- Gyűlölet -- Brunswick -- A zenélő óra -- Szent Szerafin megtérése -- Ostoba Ágost halála -- Az elégtétel -- Melancholic -- Rozgonyi Cziczelle -- Csák Máté a gázgyárban.	2013-03-09	105	\N
ebooks/42287	The Girl from the Big Horn Country	\N	\N	en	\N	2013-03-09	59	\N
ebooks/42288	The Communion and Communicant	\N	\N	en	\N	2013-03-09	10	\N
ebooks/42289	Abbotsford	\N	\N	en	\N	2013-03-09	21	\N
ebooks/4229	The South Pole; an account of the Norwegian Antarctic expedition in the "Fram," 1910-12 — Volume 1 and Volume 2	Sydpolen. English	\N	en	\N	2003-07-01	212	\N
ebooks/42290	A Hundred and Seventy Chinese Poems	170 Chinese Poems	\N	en	\N	2013-03-10	1399	\N
ebooks/42291	The Christian Mother; or, Notes for Mothers' Meetings	\N	\N	en	\N	2013-03-10	7	\N
ebooks/42292	Mémoires du prince de Talleyrand, Volume 5 (of 5)	\N	\N	fr	\N	2013-03-10	47	\N
ebooks/42293	Van den Vos Reynaerde	\N	\N	nl	\N	2013-03-10	85	\N
ebooks/42294	Il 1859 da Plombières a Villafranca	\N	\N	it	\N	2013-03-10	37	\N
ebooks/42295	Palvelusväkeä	\N	\N	fi	\N	2013-03-10	12	\N
ebooks/42296	The Duchess of Trajetto	\N	\N	en	\N	2013-03-10	100	\N
ebooks/42297	La Cryptographie, ou, l'art d'écrire en chiffres	\N	\N	fr	\N	2013-03-10	18	\N
ebooks/42298	Histoire du Consulat et de l'Empire, (Vol. 06 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2013-03-10	41	\N
ebooks/42299	The History of Johnny Quæ Genus, the Little Foundling of the Late Doctor Syntax.\r\nA Poem by the Author of the Three Tours.	\N	\N	en	\N	2013-03-10	82	\N
ebooks/423	Round the Red Lamp: Being Facts and Fancies of Medical Life	\N	\N	en	Behind the times -- His first operation -- A straggler of '15 -- The third generation -- A false start -- The curse of Eve -- Sweethearts -- A physiologist's wife -- The case of Lady Sannox -- A question of diplomacy -- A medical document -- Lot no. 249 -- The los amigos fiasco -- The doctors of Hoyland -- The surgeon talks.	1996-02-01	107	\N
ebooks/4230	Tom Swift and His Motor-Cycle; Or, Fun and Adventures on the Road	\N	\N	en	\N	2003-07-01	604	\N
ebooks/42300	Œuvres Complètes de Frédéric Bastiat, tome 2\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2013-03-10	18	\N
ebooks/42301	Poems\nThird Edition	\N	\N	en	\N	2013-03-10	7	\N
ebooks/42302	Digters uit Suid-Afrika\r\nBloemlesing uit die poësie van die Twede Afrikaanse-Taalbeweging	\N	\N	af	\N	2013-03-10	234	\N
ebooks/42303	The Expositor's Bible: The Acts of the Apostles, Vol. 2	\N	\N	en	\N	2013-03-10	88	\N
ebooks/42304	The Gist of Japan: The Islands, Their People, and Missions	\N	\N	en	\N	2013-03-11	31	\N
ebooks/42305	All about Ferrets and Rats\r\nA Complete History of Ferrets, Rats, and Rat Extermination from Personal Experiences and Study. Also a Practical Hand-Book on the Ferret.	\N	\N	en	\N	2013-03-11	142	\N
ebooks/42306	The Calendar, and Other Verses	\N	\N	en	\N	2013-03-11	16	\N
ebooks/42307	Frank in the Woods	\N	\N	en	\N	2013-03-11	28	\N
ebooks/42308	Overland Tales	\N	\N	en	La graciosa -- Juanita -- Hetty's heroism -- A woman's treachery -- The gentleman from Siskiyou -- Something about my pets -- Poker-Jim -- The tragedy at Mohawk Station -- Lone Linden -- Manuela -- The romance of Gila Bend -- A lady in camp -- The golden lamb -- It occurred at Tucson -- A bit of "early California" -- Her name was Sylvia -- Crossing the Arizona deserts -- Down among the dead letters -- Marching with a command -- To Texas, and by the way -- My first experience in New Mexico.	2013-03-11	107	\N
ebooks/42309	America, Volume 4 (of 6)	\N	\N	en	\N	2013-03-11	38	\N
ebooks/4231	The Malady of the Century	\N	\N	en	\N	2003-07-01	47	\N
ebooks/42310	Gaston Darboux: Biographie, Bibliographie analytique des écrits	\N	\N	fr	\N	2013-03-11	20	\N
ebooks/42311	Eine Stunde hinter Mitternacht	\N	\N	de	Der Inseltraum -- Albumblatt für Elise -- Die Fiebermuse -- Incipit vita nova -- Das Fest des Königs -- Gespräche mit dem Stummen -- An Frau Gertrud -- Notturno -- Der Traum vom Ährenfeld.	2013-03-12	55	\N
ebooks/42312	The Life and Letters of Lafcadio Hearn, Volume 1	\N	\N	en	\N	2013-03-23	128	\N
ebooks/42313	The Life and Letters of Lafcadio Hearn, Volume 2	\N	\N	en	\N	2013-03-23	119	\N
ebooks/42314	Mount Rainier, a Record of Exploration	\N	\N	en	The mountain discovered and named, 1792, by G. Vancouver -- First approach to the mountain, 1833, by W. F. Tolmie -- First recorded trip through Naches pass, 1841, by R. E. Johnson -- Tacoma and the Indian legend of Hamitchou, by T. Winthrop -- First attempted ascent, 1857, by A. V. Kautz -- First successful ascent, 1870, by H. Stevens -- Indian warning against demons, by Sluiskin, Indian guide -- Second successful ascent, 1870, by S. F. Emmons -- Explorations of the northern slopes, 1881-1883, by B. Willis -- Discovery of Camp Muir, 1888, by E. S. Ingraham -- Exploring the mountain and its glaciers, 1896, by I. C. Russell -- McClure's achievement and tragic death, 1897, by H. L. Bruce and H. H. McAlister -- Field notes on Mount Rainier, 1905, by H. Landes -- Glaciers of Mount Rainier, by F. E. Matthes -- The rocks of Mount Rainier, by G. O. Smith -- The flora of Mount Rainier, by C. V. Piper -- Creation of Mount Rainier National Park, memorial by scientific societies -- Mount Rainier is 14,408 feet high, by the United States Geological survey -- Place names and elevations in Mount Rainier National Park.	2013-03-12	56	\N
ebooks/42315	The Rise and Fall of the Confederate Government, Volume 2	\N	\N	en	\N	2013-03-12	120	\N
ebooks/42316	La conquista di Roma	\N	\N	it	\N	2013-03-12	25	\N
ebooks/42317	Industrial Arts Design\nA Textbook of Practical Methods for Students, Teachers, and Craftsmen	\N	\N	en	\N	2013-03-12	341	\N
ebooks/42318	The Salem Witchcraft, the Planchette Mystery, and Modern Spiritualism\r\nWith Dr. Doddridge's Dream	\N	\N	en	\N	2013-03-12	107	\N
ebooks/42319	The Expositor's Bible: The Book of Joshua	\N	\N	en	\N	2013-03-13	40	\N
ebooks/4232	A Week on the Concord and Merrimack Rivers	\N	\N	en	\N	2003-07-01	210	\N
ebooks/42320	The Shadow of a Sin	\N	\N	en	\N	2013-03-13	92	\N
ebooks/42321	Lo que dice la historia\nCartas al señor Ministro de Ultramar	\N	\N	es	\N	2013-03-13	11	\N
ebooks/42322	Flagg's The Far West, 1836-1837, part 1	\N	\N	en	\N	2013-03-13	61	\N
ebooks/42323	La guerra injusta; cartas de un español	\N	\N	es	La decisión de la Francia -- El optimismo Francés -- Meditación sobre el conflicto -- La Estrategia de Napoleón -- Los socialistas franceses -- Franceses y Españoles -- El ahorro francés -- Las mujeres y la guerra -- Autores y libros -- El Krishna de las trincheras -- Los dos ideales -- El ídolo científico -- La religión de Francia -- ¿Y después?	2013-03-13	34	\N
ebooks/42324	Frankenstein; Or, The Modern Prometheus	\N	\N	en	\N	2013-03-13	5372	\N
ebooks/42325	Régi magyar vitézi énekek és elegyes dalok (1. kötet)	\N	\N	hu	\N	2013-03-13	23	\N
ebooks/42326	Régi magyar vitézi énekek és elegyes dalok (2. kötet)	\N	\N	hu	\N	2013-03-13	12	\N
ebooks/42327	Peter of New Amsterdam: A Story of Old New York	\N	\N	en	\N	2013-03-13	66	\N
ebooks/42328	An Unofficial Patriot	\N	\N	en	\N	2013-03-13	15	\N
ebooks/42329	Facts and Fictions of Life	\N	\N	en	The fictions of fiction -- A day in court -- Thrown in with the city's dead -- An irresponsible educated class -- Sex in brain -- Woman as an annex -- The moral responsibility of woman in heredity -- Heredity in its relations to a double standard of morals -- Divorce and the proposed national laws -- Lawsuit or legacy -- Points humorous and otherwise about life insurance -- Common sense in surgery -- Heredity: is acquired character or condition transmittible? -- Environment: can heredity be modified?	2013-03-13	55	\N
ebooks/4233	Jeanne of the Marshes	\N	\N	en	\N	2003-07-01	9	\N
ebooks/42330	Some Verses	\N	\N	en	\N	2013-03-14	11	\N
ebooks/42331	The Duty of Submission to Civil Authority,\r\nA Sermon Preached in the Parish Church of Bradfield, Berkes, on Sunday, November 28, 1830, on Occasion of the Late Disturbances	\N	\N	en	\N	2013-03-14	13	\N
ebooks/42332	The Sorrows of Satan\r\nor, The Strange Experience of One Geoffrey Tempest, Millionaire: A Romance	\N	\N	en	\N	2013-03-14	440	\N
ebooks/42333	The Cleverdale Mystery; or, The Machine and Its Wheels: A Story of American Life	\N	\N	en	\N	2013-03-14	40	\N
ebooks/42334	The Expositor's Bible: The Book of Leviticus	\N	\N	en	\N	2013-03-16	49	\N
ebooks/42335	Novelle d'ambo i sessi	\N	\N	it	A Emilio Treves -- Il topo di biblioteca -- Clorofòrmio -- Cose da manicòmio -- Verbi transitivi e verbi intransitivi -- Navigare! -- Il telegramma -- Sotto zero -- La martingala -- Antonio e Cleopatra -- La bora -- In salmì -- La casa delle vecchie -- Cirillino e Cirillina -- La lampada spenta.	2013-03-14	57	\N
ebooks/42336	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 08 of 12)	\N	\N	en	\N	2013-03-14	186	\N
ebooks/42337	Die erste Stunde nach dem Tode: Eine Gespenstergeschichte	\N	\N	de	\N	2013-03-15	20	\N
ebooks/42338	Klingsors letzter Sommer	\N	\N	de	Kinderseele -- Klein und Wagner -- Klingsors letzter Sommer.	2013-03-15	76	\N
ebooks/42339	Das Meer: Roman	\N	\N	de	\N	2013-03-15	27	\N
ebooks/4234	Correspondence of Wagner and Liszt — Volume 2	\N	\N	en	\N	2003-07-01	18	\N
ebooks/42340	Sermons of Christmas Evans	\N	\N	en	\N	2013-03-15	84	\N
ebooks/42341	Of the Capture of Ticonderoga: His Captivity and Treatment by the British	\N	\N	en	\N	2013-03-15	17	\N
ebooks/42342	Encyclopaedia Britannica, 11th Edition, "Logarithm" to "Lord Advocate"\r\nVolume 16, Slice 8	\N	\N	en	\N	2013-03-15	81	\N
ebooks/42343	Life and Times of David. Miscellaneous Writings of C. H. Mackintosh, vol. VI	\N	\N	en	\N	2013-03-15	25	\N
ebooks/42344	My Airships; The Story of My Life	Dans l'air. English	\N	en	\N	2013-03-16	83	\N
ebooks/42345	Children's Stories in American History	\N	\N	en	\N	2013-03-16	19	\N
ebooks/42346	A Possible Solution of the Number Series on Pages 51 to 58 of the Dresden Codex	\N	\N	en	\N	2013-03-16	9	\N
ebooks/42347	Viaggio di un povero letterato	\N	\N	it	\N	2013-03-16	14	\N
ebooks/42348	The Spirit of the Links	\N	\N	en	Spring -- Men and things -- The queer side -- The wandering player -- The sunny season -- The professor on the links -- The fabric of the game -- Winter.	2013-03-17	35	\N
ebooks/42349	Kenilworth I-II	\N	\N	fi	\N	2013-03-17	5	\N
ebooks/4235	Dynevor Terrace; Or, The Clue of Life — Volume 1	\N	\N	en	\N	2003-07-01	23	\N
ebooks/42350	The New Hand-Book to Lowestoft and Its Environs	\N	\N	en	\N	2013-03-17	21	\N
ebooks/42351	The Cruise of a Schooner	\N	\N	en	\N	2013-03-17	60	\N
ebooks/42352	Giotto	\N	\N	en	\N	2013-03-17	22	\N
ebooks/42353	Deaf and Dumb!\nThird Edition	\N	\N	en	\N	2013-03-17	7	\N
ebooks/42354	The Expositor's Bible: The First Epistle to the Corinthians	\N	\N	en	\N	2013-03-17	26	\N
ebooks/42355	The Diplomatic Correspondence of the American Revolution, Vol. 03	\N	\N	en	\N	2013-03-17	36	\N
ebooks/42356	On the Red Chalk of England	\N	\N	en	\N	2013-03-17	10	\N
ebooks/42357	The Adventure of Princess Sylvia	\N	\N	en	\N	2013-03-20	62	\N
ebooks/42358	Frank at Don Carlos' Rancho	\N	\N	en	\N	2013-03-17	34	\N
ebooks/42359	Tales and Legends of the English Lakes	\N	\N	en	\N	2013-03-17	29	\N
ebooks/4236	Dynevor Terrace; Or, The Clue of Life — Volume 2	\N	\N	en	\N	2003-07-01	25	\N
ebooks/42360	The Hart and the Water-Brooks: a practical exposition of the forty-second Psalm.	The Hart and the Water-Brooks: a practical exposition of the 42nd Psalm	\N	en	\N	2013-03-18	12	\N
ebooks/42361	The Mystic Mid-Region: The Deserts of the Southwest	\N	\N	en	\N	2013-03-18	36	\N
ebooks/42362	Caleb West, Master Diver	\N	\N	en	\N	2013-03-18	63	\N
ebooks/42363	Crimes of Charity	\N	\N	en	\N	2013-03-18	14	\N
ebooks/42364	Faux's Memorable Days in America, 1819-20; and Welby's Visit to North America, 1819-20, part 2 (1820)	\N	\N	en	\N	2013-03-18	53	\N
ebooks/42365	The Breath of the Gods	\N	\N	en	\N	2013-03-18	106	\N
ebooks/42366	The Cozy Lion: As Told by Queen Crosspatch	\N	\N	en	\N	2013-03-18	34	\N
ebooks/42367	The Stones of Paris in History and Letters, Volume 2 (of 2)	\N	\N	en	The Southern Bank in the nineteenth century -- The Paris of Honoré de Balzac -- The Paris of Alexandre Dumas -- The Paris of Victor Hugo -- The making of the Marais -- The women of the Marais.	2013-03-19	44	\N
ebooks/42368	Narrative of the Suffering & Defeat of the North-Western Army, Under General Winchester\r\nMassacre of the Prisoners; Sixteen Months Imprisonment of the Writer and Others with the Indians and British	\N	\N	en	\N	2013-03-19	24	\N
ebooks/42369	Motors	\N	\N	en	\N	2013-03-19	77	\N
ebooks/4237	Australian Search Party	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42370	Round the Corner in Gay Street	\N	\N	en	\N	2013-03-18	43	\N
ebooks/42371	Dissertation on the Progress of the Fine Arts	\N	\N	en	\N	2013-03-19	10	\N
ebooks/42372	Az igazi humoristák: Cikkek a magyar nép humoráról	\N	\N	hu	\N	2013-03-19	25	\N
ebooks/42373	Gli ingenui	\N	\N	it	\N	2013-03-19	11	\N
ebooks/42374	To Kiel in the 'Hercules'	\N	\N	en	\N	2013-03-19	41	\N
ebooks/42375	Chincha Plain-Weave Cloths	\N	\N	en	\N	2013-03-19	29	\N
ebooks/42376	Semblanzas literarias	\N	\N	es	\N	2013-03-20	19	\N
ebooks/42377	Œuvres Complètes de Chamfort (Tome 1)\r\nRecueillies et publiées avec une notice historique sur la vie et les écrits de l'auteur.	\N	\N	fr	\N	2013-03-20	50	\N
ebooks/42378	Chats to 'Cello Students	\N	\N	en	\N	2013-03-20	39	\N
ebooks/42379	Öreg szekér fakó hám: Újabb elbeszélések	\N	\N	hu	A kompossessor fák -- A fiaim: "A én pohárom". Aussi brebis. A Berci fogai vagy a képek roppant értéke. Az első bánat. Az öregek -- A fehér kutya -- A szamár sine curában -- Ott alszik a Marcsa is -- Szegény ember tőkéje -- A kemény koponyák -- A kis szeplős -- Mme Gvuáp és porontyai -- Grisics hitelbe vett bort -- A Ponci bűnhődése.	2013-03-20	15	\N
ebooks/4238	On the Economy of Machinery and Manufactures	\N	\N	en	\N	2003-07-01	53	\N
ebooks/42380	Primitive Man	\N	\N	en	\N	2013-03-20	62	\N
ebooks/42381	Watched by Wild Animals	\N	\N	en	The Rocky Mountain goat -- The haymaker of the heights -- Introducing Mr. and Mrs. Skunk -- The persistent beaver -- The otter plays on -- The bighorn in the snow -- The clown of the prairies -- The black bear: comedian -- On wild life trails -- Rebuilding a beaver colony -- The wary wolf -- Winter ways of animals -- Pronghorn of the plains -- The mountain lion -- Famine in Beaver-Land -- Dog-town diggings -- Echo Mountain grizzly.	2013-03-21	51	\N
ebooks/42382	The Wilderness Castaways	\N	\N	en	\N	2013-03-21	51	\N
ebooks/42383	Hugh Walpole: An Appreciation	\N	\N	en	\N	2013-03-20	6	\N
ebooks/42384	Scandinavians on the Pacific, Puget Sound	\N	\N	en	\N	2013-03-21	109	\N
ebooks/42385	The Aristocracy of London: Part I: Kensington\nTitled, Untitled, Professional, & Commercial	\N	\N	en	\N	2013-03-21	181	\N
ebooks/42386	Sixty Years a Queen: The Story of Her Majesty's Reign	\N	\N	en	\N	2013-03-22	255	\N
ebooks/42387	Casta diva	\N	\N	it	Casta Diva -- Fernanda -- Canto di Montagna -- Il pranzo della Barcaccia -- A rovescio! -- In extremis.	2013-03-22	10	\N
ebooks/42388	The Solomon Islands and Their Natives	\N	\N	en	\N	2013-03-22	93	\N
ebooks/42389	The Pirate\nAndrew Lang Edition	\N	\N	en	\N	2013-03-23	213	\N
ebooks/4239	An Essay on the Principle of Population	\N	\N	en	\N	2003-07-01	421	\N
ebooks/42390	The Myths of the North American Indians	\N	\N	en	Divisions, customs, and history of the race -- The mythologies of the North American Indians -- Algonquian myths and legends -- Iroquois myths and legends -- Sioux myths and legends -- Myths and legends of the Pawnees -- Myths And legends of the northern and north-western Indians -- Bibliography -- Glossary and index.	2013-03-22	360	\N
ebooks/42391	Our National Forests\r\nA Short Popular Account of the Work of the United States Forest Service on the National Forests	\N	\N	en	\N	2013-03-23	27	\N
ebooks/42392	The Jumble Book of Rhymes\nRecited by the Jumbler	\N	\N	en	\N	2013-03-23	15	\N
ebooks/42393	Sarchedon: A Legend of the Great Queen	\N	\N	en	\N	2013-03-23	41	\N
ebooks/42394	Stories of the Lifeboat	\N	\N	en	\N	2013-03-23	46	\N
ebooks/42395	The Circle: A Comedy in Three Acts	\N	\N	en	\N	2013-03-23	48	\N
ebooks/42396	Grit A-Plenty: A Tale of the Labrador Wild	\N	\N	en	\N	2013-03-23	29	\N
ebooks/42397	Ιστορία της Αρχαίας Ελληνικής Λογοτεχνίας	A history of ancient Greek literature. Greek	\N	el	\N	2013-03-23	111	\N
ebooks/42398	Historic Adventures: Tales from American History	\N	\N	en	The lost children -- The great journey of Lewis and Clark -- The conspiracy of Aaron Burr -- How the young republic fought the Barbary pirates -- The fate of Lovejoy's printing-press -- How Marcus Whitman saved Oregon -- How the Mormons came to settle Utah -- The golden days of 'forty-nine -- How the United States made friends with Japan -- The pig that almost caused a war -- John Brown at Harper's Ferry -- An Arctic explorer -- The story of Alaska -- How the "Merrimac" was sunk in Santiago harbor.	2013-03-24	83	\N
ebooks/42399	The Philippine Islands, 1493-1898: Volume 31, 1640\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2013-03-24	50	\N
ebooks/424	General William Booth Enters into Heaven, and Other Poems	\N	\N	en	\N	1996-02-01	18	\N
ebooks/4240	Women in Love	\N	\N	en	\N	2003-07-01	833	\N
ebooks/42400	Mr. Punch's Book of Love: Being the Humours of Courtship and Matrimony	\N	\N	en	\N	2013-03-24	43	\N
ebooks/42401	Vathek; An Arabian Tale	\N	\N	en	\N	2013-03-24	336	\N
ebooks/42402	Horse Laughs	\N	\N	en	\N	2013-03-24	14	\N
ebooks/42403	The Eight-Oared Victors: A Story of College Water Sports	\N	\N	en	\N	2013-03-24	22	\N
ebooks/42404	Kenilworth III-IV	\N	\N	fi	\N	2013-03-24	4	\N
ebooks/42405	Monumental Java	\N	\N	en	\N	2013-03-24	73	\N
ebooks/42406	Der gelüftete Vorhang oder Lauras Erziehung	\N	\N	de	\N	2013-03-24	55	\N
ebooks/42407	Misrepresentative Women	\N	\N	en	Publishers' Preface -- Eve -- Lady Godiva -- Miss Marie Corelli -- Mrs. Mary Baker Eddy -- Mrs. Grundy -- Mrs. Christopher Columbus -- Dame Rumor -- The Cry of the Children -- The Cry of the Elders -- An Epithalamium -- The Self-Made Father to His Ready-Made Son -- The Author to His Hostess -- On the Decline of Gentility Among the Young -- “Lochinvar” -- Abbreviation's Artful Aid -- Author's Aftword.	2013-03-24	15	\N
ebooks/42408	Growing Up: A Story of the Girlhood of Judith Mackenzie	\N	\N	en	\N	2013-03-24	33	\N
ebooks/42409	Sea Stories	\N	\N	en	Yarns of the forecastle, by the Rev. Cyrus Townsend Brady -- The mutiny of the Bounty, from Chambers's Miscellany -- Our first whale, by F. T. Bullen -- Going to sea a hundred years ago, by R. J. Cleveland -- The escape of the American frigate Alliance, by J. Fenimore Cooper -- Among the ice floes, by J. Fenimore Cooper -- A tornado at sea, by George Cupples -- My first voyage, by R. H. Dana, Jr -- Running away to sea, by Daniel Defoe -- The tempest, by Charles Dickens -- A struggle with a devil fish, by Victor Hugo -- The man and the cannon, by Victor Hugo -- A ship on fire at sea, by Jean Ingelow -- In the Gulf Stream, by Charles Kingsley -- The loss of the Royal George, by W. H. G. Kingston -- Sailors' yarns, by Pierre Loti -- Equality at sea, by Captain F. Marryat -- The club-hauling of the Diomede, by Captain F. Marryat -- The chase, by Herman Melville -- Rounding Cape Horn, by Herman Melville -- The merchantman and the pirate, by Charles Reade -- A gale of wind, by W. Clark Russell -- Saved, by W. Clark Russell -- The capture of the cotton ship, by Michael Scott -- The cruise of the coracle, by R. L. Stevenson -- Landing on the island, by Jean Rudolf Wyss -- Biographical notes -- Suggestions for supplementary reading.	2013-03-25	301	\N
ebooks/4241	Se-quo-yah; from Harper's New Monthly, V.41	\N	\N	en	\N	2003-07-01	5	\N
ebooks/42410	Great Events in the History of North and South America	\N	\N	en	\N	2013-03-25	118	\N
ebooks/42411	Il destino: romanzo	\N	\N	it	\N	2013-03-25	17	\N
ebooks/42412	Blackwood's Edinburgh Magazine, No. 401, March 1849	\N	\N	en	\N	2013-03-25	57	\N
ebooks/42413	The Diplomatic Correspondence of the American Revolution, Vol. 12	\N	\N	en	\N	2013-03-25	18	\N
ebooks/42414	The Animal World, A Book of Natural History\nYoung Folks' Treasury (Volume V)	\N	\N	en	\N	2013-03-26	86	\N
ebooks/42415	Storm Warriors; or, Life-Boat Work on the Goodwin Sands	\N	\N	en	\N	2013-03-26	17	\N
ebooks/42416	Piccole anime	\N	\N	it	A un poeta -- Una fioraia -- Giuochi -- Canituccia -- Profili -- Allas cuola -- Nebulose -- Mode -- Perdizione -- Gli spostati -- Salvazione.	2013-03-26	33	\N
ebooks/42417	The Air Patrol: A Story of the North-west Frontier	\N	\N	en	\N	2013-03-26	25	\N
ebooks/42418	Donne, madonne e bimbi	\N	\N	it	Al lettore che leggerà -- La biscia -- La morte di un re -- Dalla padella nella brace -- Sotto la Madonnina del Duomo -- La ingegnosa signorina Mercedes -- Un uomo in due -- I fiammiferi -- La legge -- Il sogno del Natale.	2013-03-27	10	\N
ebooks/42419	The True History of the State Prisoner, commonly called the Iron Mask\r\nExtracted from Documents in the French Archives	\N	\N	en	\N	2013-03-27	13	\N
ebooks/4242	Belgium	\N	\N	en	\N	2003-07-01	8	\N
ebooks/42420	Works Published by Hatchard and Co. June 1866	\N	\N	en	\N	2013-03-27	8	\N
ebooks/42421	L'art de faire le vin avec les raisins secs	\N	\N	fr	\N	2013-03-27	42	\N
ebooks/42422	The Passing of the Storm, and Other Poems	\N	\N	en	\N	2013-03-28	11	\N
ebooks/42423	Justin Wingate, Ranchman	\N	\N	en	\N	2013-03-28	49	\N
ebooks/42424	Sonata de estío: memorias del marqués de Bradomín	\N	\N	es	\N	2013-03-28	50	\N
ebooks/42425	Goya	\N	\N	en	\N	2013-03-28	29	\N
ebooks/42426	Gold Elsie	Goldelse. English	\N	en	\N	2013-03-28	26	\N
ebooks/42427	The Kingdom of Slender Swords	\N	\N	en	\N	2013-03-29	23	\N
ebooks/42428	Adrienne Toner: A Novel	\N	\N	en	\N	2013-03-29	22	\N
ebooks/42429	Historic Events of Colonial Days	\N	\N	en	A Puritan hero -- Peter Stuyvesant's flag -- When Governor Andross came to Connecticut -- The struggle between Nathaniel Bacon and Sir William Berkeley -- An outlaw chief of Maryland -- In the days of witches -- The attack on the Delaware -- The pirates of Charles Town harbor -- The founder of Georgia -- The Green Mountain Boys and the Yorkers.	2013-03-29	47	\N
ebooks/4243	Sir Thomas More, or, Colloquies on the Progress and Prospects of Society	\N	\N	en	\N	2003-07-01	27	\N
ebooks/42430	Colonel Washington	\N	\N	en	A prologue: The governor's envoy -- The story of the campaign -- Fort Necessity and its hero.	2013-03-29	16	\N
ebooks/42431	Lawrence	\N	\N	en	\N	2013-03-29	16	\N
ebooks/42432	Supplément à la Correspondance Diplomatique de Bertrand de Salignac de La Mothe Fénélon, Tome Septième\nAmbassadeur de France en Angleterre de 1568 à 1575	\N	\N	fr	\N	2013-03-29	51	\N
ebooks/42433	Warda: Roman uit het oude Egypte	Uarda. Dutch	\N	nl	\N	2013-03-29	101	\N
ebooks/42434	The Religious Persecution in France 1900-1906	\N	\N	en	\N	2013-03-29	71	\N
ebooks/42435	Alcohol and the Human Brain	\N	\N	en	\N	2013-03-30	25	\N
ebooks/42436	Amelia Calani ed altri scritti	\N	\N	it	Amelia Calani -- Dello scrittore italiano -- L'albo -- Lettera a Pietro Ellero -- Ritratto morale di Leopoldo II -- Racconto d'Erodoto, applicabile ai nostri tempi -- Il porto di Piombino -- Sermide -- I moderati.	2013-03-30	13	\N
ebooks/42437	Aunt Jimmy's Will	\N	\N	en	\N	2013-03-30	26	\N
ebooks/42438	The Rise of Rail-Power in War and Conquest, 1833-1914	\N	\N	en	\N	2013-03-30	69	\N
ebooks/42439	"The Santa Fe Trail," and Other Poems	\N	\N	en	\N	2013-03-30	8	\N
ebooks/4244	Among the Tibetans	\N	\N	en	\N	2003-07-01	39	\N
ebooks/42440	Sonata de primavera: memorias del marqués de Bradomín	\N	\N	es	\N	2013-03-30	58	\N
ebooks/42441	The Coming of Cassidy—And the Others	\N	\N	en	\N	2013-03-30	41	\N
ebooks/42442	The Wonderful Story of Ravalette	\N	\N	en	\N	2013-03-31	87	\N
ebooks/42443	Vadertje Langbeen	Daddy-Long-Legs. Dutch	\N	nl	\N	2013-03-31	154	\N
ebooks/42444	The Face of the Fields	\N	\N	en	The face of the fields -- Turtle eggs for Agassiz -- The edge of night -- The scarcity of skunks -- The nature-writer -- John Burroughs -- Hunting the snow -- The clam farm -- The commuter's Thanksgiving.	2013-03-31	37	\N
ebooks/42445	The Expositor's Bible: The Psalms, Vol. 1\nPsalms I.-XXXVIII.	\N	\N	en	\N	2013-03-31	69	\N
ebooks/42446	Many Fronts	\N	\N	en	The fight for the Garden of Eden -- "It's a way they have in the Air Corps" -- Sharks of the air -- To British merchant captains -- The passing of a Zeppelin -- Fighting for Serbia -- Beating back from Germany (as told by an escaped prisoner) -- The singing soldier -- Blowing up the Castelletto -- Wonders of the teleferica -- The Garibaldi fight again for freedom.	2013-03-31	41	\N
ebooks/42447	The Heart of the White Mountains, Their Legend and Scenery\nTourist's Edition	Drake's White Mountains	\N	en	\N	2013-03-31	45	\N
ebooks/42448	La distanza: commedia in tre atti	\N	\N	it	\N	2013-03-31	15	\N
ebooks/42449	My Wonderful Visit	\N	\N	en	\N	2013-03-31	88	\N
ebooks/4245	A History of the Early Part of the Reign of James the Second	\N	\N	en	\N	2003-07-01	13	\N
ebooks/42450	Housekeeping in Old Virginia	\N	\N	en	\N	2013-03-31	96	\N
ebooks/42451	Heroines of Service\r\nMary Lyon, Alice Freeman Palmer, Clara Barton, Frances Willard, Julia Ward Howe, Anna Shaw, Mary Antin, Alice C. Fletcher, Mary Slessor of Calabar, Madame Curie, Jane Addams	\N	\N	en	Mary Lyon -- Alice Freeman Palmer -- Clara Barton -- Frances E. Willard -- Julia Ward Howe -- Anna Howard Shaw -- Mary Antin -- Alice C. Fletcher -- Mary Slessor -- Madame Sklodowska Curie -- Jane Addams.	2013-04-01	72	\N
ebooks/42452	Uruguay	\N	\N	en	\N	2013-04-01	43	\N
ebooks/42453	Suomalaisen kirjallisuuden vaiheet	\N	\N	fi	\N	2013-04-01	31	\N
ebooks/42454	Πλουτάρχου Βίοι Παράλληλοι - Τόμος 1 \r\nΘησεύς - Ρωμύλος - Λυκούργος - Νουμάς	\N	\N	el	\N	2013-04-01	50	\N
ebooks/42455	The Mystery of the Sea	\N	\N	en	\N	2013-04-02	145	\N
ebooks/42456	El Jayón: Drama en tres actos	\N	\N	es	\N	2013-04-01	11	\N
ebooks/42457	Owen Glyndwr and the Last Struggle for Welsh Independence\nWith a Brief Sketch of Welsh History	\N	\N	en	\N	2013-04-01	142	\N
ebooks/42458	The Philippine Islands, 1493-1898: Volume 32, 1640\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2013-04-01	91	\N
ebooks/42459	Bernard Treves's Boots: A Novel of the Secret Service	\N	\N	en	\N	2013-04-01	34	\N
ebooks/4246	Beulah	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42460	The Truth of Christianity\r\nBeing an Examination of the More Important Arguments For and Against Believing in That Religion	\N	\N	en	\N	2013-04-02	49	\N
ebooks/42461	The Motor Boys; or, Chums Through Thick and Thin	\N	\N	en	\N	2013-04-03	93	\N
ebooks/42462	Barbara Rebell	\N	\N	en	\N	2013-04-03	20	\N
ebooks/42463	La Vie de Madame Élisabeth, soeur de Louis XVI, Volume 2	\N	\N	fr	\N	2013-04-03	302	\N
ebooks/42464	Variétés Historiques et Littéraires (01/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2013-04-03	10	\N
ebooks/42465	Vidéki hirek, és más elbeszélések	\N	\N	hu	Vidéki hirek -- A kliens -- Lopják a szőlőt -- A nihilista -- Interieur -- Fájvirág -- Muki -- Geöjthe bátyám -- Papnék a piacon -- A terebesi akta -- Kölcsönkenyér visszajár -- A kappan.	2013-04-03	19	\N
ebooks/42466	Facts and fancies in modern science\r\nStudies of the relations of science to prevalent speculations and religious belief	\N	\N	en	\N	2013-04-03	155	\N
ebooks/42467	The College Freshman's Don't Book\r\nin the interests of freshmen at large, especially those whose remaining at large uninstructed & unguided appears a worry and a menace to college & university society these remarks and hints are set forth by G. F. E. (A. B.) a sympathizer	\N	\N	en	\N	2013-04-04	31	\N
ebooks/42468	Catalogue of Messrs Blackwood and Sons' Publications\r\nPublished in 1868 as a Part of The Handy Horse-Book by Maurice Hartland Mahon	\N	\N	en	\N	2013-04-04	9	\N
ebooks/42469	Convenient Houses, With Fifty Plans for the Housekeeper	\N	\N	en	\N	2013-04-05	220	\N
ebooks/4247	A Briefe and True Report of the New Found Land of Virginia	\N	\N	en	\N	2003-07-01	81	\N
ebooks/42470	Kuun tarinoita	\N	\N	fi	\N	2013-04-06	14	\N
ebooks/42471	A peleskei notárius: Bohózat három szakaszban négy felvonással	\N	\N	hu	\N	2013-04-06	24	\N
ebooks/42472	Madame Sans-Gêne, Tome 1\r\nRoman tiré de la Pièce de Mm. Victorien Sardou et Émile Moreau	\N	\N	fr	\N	2013-04-06	19	\N
ebooks/42473	Encyclopaedia Britannica, 11th Edition, "Matter" to "Mecklenburg"\r\nVolume 17, Slice 8	\N	\N	en	\N	2013-04-07	108	\N
ebooks/42474	1000 Mythological Characters Briefly Described\nAdapted to Private Schools, High Schools and Academies	One Thousand Mythological Characters Briefly Described\r\nAdapted to Private Schools, High Schools and Academies	\N	en	\N	2013-04-07	507	\N
ebooks/42475	The History of Ancient America, Anterior to the Time of Columbus\r\nProving the Identity of the Aborigines with the Tyrians and Israelites; and the Introduction of Christianity into the Western Hemisphere By The Apostle St. Thomas	\N	\N	en	\N	2013-04-07	86	\N
ebooks/42476	Literary Celebrities of the English Lake-District	\N	\N	en	\N	2013-04-07	46	\N
ebooks/42477	Punch, or the London Charivari, January 5th, 1895	\N	\N	en	\N	2013-04-07	9	\N
ebooks/42478	Punch, or the London Charivari, January 12th, 1895	\N	\N	en	\N	2013-04-07	9	\N
ebooks/42479	La Ronge Journal, 1823	\N	\N	en	\N	2013-04-07	76	\N
ebooks/4248	The Problem of the Ohio Mounds	\N	\N	en	\N	2003-07-01	34	\N
ebooks/42480	Punch, or the London Charivari, Vol. 108, January 19, 1895	\N	\N	en	\N	2013-04-07	21	\N
ebooks/42481	Punch, or the London Charivari, Vol. 108, January 26, 1895	\N	\N	en	\N	2013-04-07	9	\N
ebooks/42482	A Five Years' Residence in Buenos Ayres, During the years 1820 to 1825\r\nContaining Remarks on the Country and Inhabitants; and a Visit to Colonia Del Sacramento	\N	\N	en	\N	2013-04-08	42	\N
ebooks/42483	At Home with the Patagonians\r\nA Year's Wanderings over Untrodden Ground from the Straits of Magellan to the Rio Negro	\N	\N	en	\N	2013-04-08	95	\N
ebooks/42484	The Popham Colony\r\na discussion of its historical claims, with a bibliography of the subject	\N	\N	en	\N	2013-04-08	15	\N
ebooks/42485	Punch, or the London Charivari, Vol. 108, June 1, 1895	\N	\N	en	\N	2013-04-08	8	\N
ebooks/42486	The Two Magics: The Turn of the Screw, Covering End	\N	\N	en	\N	2013-04-09	54	\N
ebooks/42487	L'Illustration, No. 0048, 27 Janvier 1844	\N	\N	fr	\N	2013-04-09	7	\N
ebooks/42488	The Expositor's Bible: The Psalms, Vol. 2\r\nPsalms XXXIX.-LXXXIX.	\N	\N	en	\N	2013-04-09	47	\N
ebooks/42489	Die Luftschiffahrt der Gegenwart	\N	\N	de	\N	2013-04-10	67	\N
ebooks/4249	In the Sweet Dry and Dry	\N	\N	en	\N	2003-07-01	13	\N
ebooks/42490	Outwitting the Hun: My Escape from a German Prison Camp	\N	\N	en	\N	2013-04-08	76	\N
ebooks/42491	Lady Eureka; or, The Mystery: A Prophecy of the Future. Volume 1	\N	\N	en	\N	2013-04-08	29	\N
ebooks/42492	Lady Eureka; or, The Mystery: A Prophecy of the Future. Volume 2	\N	\N	en	\N	2013-04-08	74	\N
ebooks/42493	Lady Eureka; or, The Mystery: A Prophecy of the Future. Volume 3	\N	\N	en	\N	2013-04-08	76	\N
ebooks/42494	The Paston Letters, A.D. 1422-1509. Volume 6 (of 6), Part 2 (Index)\r\nNew Complete Library Edition	\N	\N	en	\N	2013-04-08	63	\N
ebooks/42495	The Channel Islands	\N	\N	en	\N	2013-04-08	18	\N
ebooks/42496	Miracle Gold: A Novel (Vol. 2 of 3)	\N	\N	en	\N	2013-04-08	9	\N
ebooks/42497	Les historiettes de Tallemant des Réaux, tome quatrième\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2013-04-08	58	\N
ebooks/42498	Miracle Gold: A Novel (Vol. 1 of 3)	\N	\N	en	\N	2013-04-08	9	\N
ebooks/42499	Miracle Gold: A Novel (Vol. 3 of 3)	\N	\N	en	\N	2013-04-08	13	\N
ebooks/425	Familiar Studies of Men and Books	\N	\N	en	Victor Hugo's romances -- Some aspects of Robert Burns -- Walt Whitman -- Henry David Thoreau -- Yoshida-Torajiro -- François Villon, student, poet, and house-breaker -- Charles of Orleans -- Samuel Pepys -- John Knox and women.	1996-02-01	113	\N
ebooks/4250	Imperial Purple	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42500	The Maine Woods\r\nThe Writings of Henry David Thoreau, Volume 03 (of 20)	\N	\N	en	\N	2013-04-09	275	\N
ebooks/42501	New York Sketches	\N	\N	en	The water-front -- The walk up-town -- The cross streets -- Rural New York city.	2013-04-09	72	\N
ebooks/42502	Paolo Pelliccioni, Volume 1 (of 2)	\N	\N	it	\N	2013-04-10	5	\N
ebooks/42503	Paolo Pelliccioni, Volume 2 (of 2)	\N	\N	it	\N	2013-04-11	8	\N
ebooks/42504	The Campers Out; Or, The Right Path and the Wrong	\N	\N	en	\N	2013-04-11	207	\N
ebooks/42505	Fausto Bragia, e altre novelle	\N	\N	it	Dedica -- Parte prima: Fausto Bragia. Un carattere. Confessione. Ofelia. Evocazione -- Parte seconda: Zampone. Il primo maggio del dottor Piccottini. Amore libero. La vendetta d'un baritono -- Parte terza: Dramma segreto. La Mercede. A una bruna.	2013-04-11	17	\N
ebooks/42506	Chronicles (1 of 6): The Description of Britaine	\N	\N	en	\N	2013-04-11	41	\N
ebooks/42507	A Tenderfoot Bride: Tales from an Old Ranch	\N	\N	en	\N	2013-04-12	38	\N
ebooks/42508	Curious Creatures in Zoology	\N	\N	en	\N	2013-04-12	153	\N
ebooks/42509	Ο Βελισάριος	Bélisaire. Greek	\N	el	\N	2013-04-12	21	\N
ebooks/4251	The Life Everlasting: A Reality of Romance	\N	\N	en	\N	2003-07-01	22	\N
ebooks/42510	Ιστορία της Αλώσεως του Βυζαντίου υπό των Φράγκων και της αυτόθι εξουσίας αυτών	\N	\N	el	\N	2013-04-12	19	\N
ebooks/42511	Οι χαιρετισμοί της Ηλιογέννητης	\N	\N	el	\N	2013-04-12	12	\N
ebooks/42512	Θάνατος Παλληκαριού	\N	\N	el	\N	2013-04-12	15	\N
ebooks/42513	Le vergini delle rocce	\N	\N	it	\N	2013-04-12	50	\N
ebooks/42514	Lectures on Bible Revision	\N	\N	en	\N	2013-04-12	40	\N
ebooks/42515	The book of the ladies\nIllustrious Dames: The Reign and Amours of the Bourbon Régime	\N	\N	en	\N	2013-04-12	51	\N
ebooks/42516	Ύμνος εις την Αθηνά	\N	\N	el	\N	2013-04-12	12	\N
ebooks/42517	Historic Inventions	\N	\N	en	Gutenberg and the printing press -- Palissy and his enamel -- Galileo and the telescope -- Watt and the steam-engine -- Arkwright and the spinning-jenny -- Whitney and the cotton-gin -- Fulton and the steamboat -- Davy and the safety-lamp -- Stephenson and the locomotive -- Morse and the telegraph -- Mccormick and the reaper -- Howe and the sewing-machine -- Bell and the telephone -- Edison and the electric light -- Marconi and the wireless telegraph -- The Wrights and the airship.	2013-04-12	171	\N
ebooks/42518	Talks to Farmers	\N	\N	en	The sluggard's farm -- The broken fence -- Frost and thaw -- The corn of wheat dying to bring forth fruit -- The ploughman -- Ploughing the rock -- The parable of the sower -- The principal wheat -- Spring in the heart -- Farm laborers -- What the farm laborers can do, and what they cannot do -- The sheep before the shearers -- In the hay-field -- The joy of harvest -- Spiritual gleaning -- Meal-time in the cornfields -- The loaded wagon -- Threshing -- Wheat in the barn.	2013-04-12	93	\N
ebooks/42519	Blackthorn Farm	\N	\N	en	\N	2013-04-12	33	\N
ebooks/4252	Theodore Roosevelt	\N	\N	en	\N	2003-07-01	36	\N
ebooks/42520	A Marriage Under the Terror	\N	\N	en	\N	2013-04-12	71	\N
ebooks/42521	God and the King	\N	\N	en	\N	2013-04-12	11	\N
ebooks/42522	Extracts from the Diary and Correspondence of the Late Amos Lawrence; with a brief account of some incidents of his life	\N	\N	en	\N	2013-04-13	43	\N
ebooks/42523	Box and Cox: A Romance of Real Life in One Act.	\N	\N	en	\N	2013-04-13	41	\N
ebooks/42524	L'ingénieux chevalier Don Quichotte de la Manche	\N	\N	fr	\N	2013-04-13	117	\N
ebooks/42525	Anciennes loix des François, conservées dans les coutumes angloises, recueillies par Littleton, Vol. I	\N	\N	fr	\N	2013-04-13	34	\N
ebooks/42526	Abraham Lincoln	\N	\N	en	\N	2013-04-14	74	\N
ebooks/42527	Trails Through Western Woods	\N	\N	en	\N	2013-04-14	32	\N
ebooks/42528	Tintoretto	\N	\N	en	\N	2013-04-14	23	\N
ebooks/42529	Dariel: A Romance of Surrey	\N	\N	en	\N	2013-04-14	49	\N
ebooks/42616	The Medicine-Men of the Apache. (1892 N 09 / 1887-1888 (pages 443-604))	\N	\N	en	\N	2013-04-29	102	\N
ebooks/4253	Dramatic Romances	\N	\N	en	Introduction -- Incident of the French Camp -- The Patriot -- My Last Duchess -- Count Gismond -- The Boy and the Angel -- Instans Tyrannus -- Mesmerism -- The Glove -- Time's Revenges -- The Italian in England -- The Englishman in Italy -- In a Gondola -- Waring -- The Twins -- A Light Woman -- The Last Ride Together -- The Pied Piper of Hamelin: A Child's Story -- The Flight of the Duchess -- A Grammarian's Funeral -- The Heretic's Tragedy -- Holy-Cross Day -- Protus -- The Statue and the Bust -- Porphyria's Lover -- "Childe Roland to the Dark Tower Came".	2003-07-01	97	\N
ebooks/42530	Punch, or the London Charivari, Vol. 108, June 15th, 1895	\N	\N	en	\N	2013-04-14	7	\N
ebooks/42531	The Honey-Pot	\N	\N	en	\N	2013-04-14	25	\N
ebooks/42532	The Gold-Seekers: A Tale of California	La fièvre d'or. English	\N	en	\N	2013-04-14	36	\N
ebooks/42533	Narcissus	\N	\N	en	\N	2013-04-14	33	\N
ebooks/42534	The Narrow House	\N	\N	en	\N	2013-04-14	26	\N
ebooks/42535	The Tiger-Slayer: A Tale of the Indian Desert	La grande flibuste. English	\N	en	\N	2013-04-14	53	\N
ebooks/42536	Yonder	\N	\N	en	\N	2013-04-14	38	\N
ebooks/42537	The Avifauna of Micronesia, Its Origin, Evolution, and Distribution	\N	\N	en	\N	2013-04-14	68	\N
ebooks/42538	The Round Towers of Ireland; or, The History of the Tuath-De-Danaans	\N	\N	en	\N	2013-04-15	194	\N
ebooks/42539	A July Holiday in Saxony, Bohemia, and Silesia	\N	\N	en	\N	2013-04-15	54	\N
ebooks/4254	Miscellanies Upon Various Subjects	\N	\N	en	Life of Aubrey -- Dedication to the first edition -- Day-fatality; or, some observations of days lucky and unlucky -- Day-fatality of Rome -- Of fatalities of families and places -- Ostenta; or, portents -- Omens -- Dreams -- Apparitions -- Voices -- Impulses -- Knockings -- Blows invisible -- Prophesies -- Miranda -- Magick -- Transportation by an invisible power -- Visions in a beryl or crystal -- Visions without a glass or crystal -- Converse with angels and spirits -- Corps-candles in Wales -- Oracles -- Ecstacy -- Glances of love and malice -- An accurate account of second-sighted men in Scotland -- Additaments of second-sight -- Farther additaments -- Appendix.	2003-07-01	46	\N
ebooks/42540	The History of Peter the Great, Emperor of Russia	\N	\N	en	\N	2013-04-15	113	\N
ebooks/42541	Ricordi del 1870-71	\N	\N	it	\N	2013-04-15	13	\N
ebooks/42542	Lost Diaries	\N	\N	en	From the diary of Smith minor -- From the diary of Iseult of Brittany -- From the diary of King Cophetua -- From the diary of Froissart, war correspondent -- From the diary of George Washington -- From the diary of Marcus Aurelius -- From the diary of Mrs James Lee's husband -- From the diary of Sherlock Holmes -- From the diary of the Emperor Titus -- From the diary of Harriet Shelley -- From the journal intime of the Emperor Tiberius  -- From the diary of Oedipus Rex -- From the diary of William the Conqueror -- From the diary of Mary, Mrs John Milton (née Powell) -- From the diary of Mark Antony -- From the diary of Ivan the Terrible -- From the private log of Christopher Columbus -- From the diary of the man in the iron mask -- From the diary of an English governess residing in Paris during the French Revolution -- From the diary of Hamlet, Prince of Denmark, during his stay at England, whither he was sent to study at the University of Oxford, under the special care of Polonius.	2013-04-15	97	\N
ebooks/42543	Sappho: A New Rendering	\N	\N	en	\N	2013-04-15	52	\N
ebooks/42544	Soyer's Culinary Campaign: Being Historical Reminiscences of the Late War.\r\nWith The Plain Art of Cookery for Military and Civil Institutions	\N	\N	en	\N	2013-04-15	50	\N
ebooks/42545	The Radio Detectives in the Jungle	\N	\N	en	\N	2013-04-15	13	\N
ebooks/42546	Punch, or the London Charivari, Volume 107, August 11, 1894	\N	\N	en	\N	2013-04-15	12	\N
ebooks/42547	The Art and Practice of Silver Printing	\N	\N	en	\N	2013-04-10	41	\N
ebooks/42548	The Camp Fire Girls on a Yacht	\N	\N	en	\N	2013-04-15	42	\N
ebooks/42549	Indoor and Outdoor Recreations for Girls	\N	\N	en	\N	2013-04-16	92	\N
ebooks/4255	A Yorkshire Tragedy	\N	\N	en	\N	2003-07-01	16	\N
ebooks/42550	Magic and Witchcraft	\N	\N	en	\N	2013-04-16	471	\N
ebooks/42551	The History of the Great and Mighty Kingdom of China and the Situation Thereof, Volume 2 (of 2)	\N	\N	en	\N	2013-04-16	28	\N
ebooks/42552	Encyclopaedia Britannica, 11th Edition, "Mars" to "Matteawan"\r\nVolume 17, Slice 7	\N	\N	en	\N	2013-04-16	158	\N
ebooks/42553	Excursions, and Poems\r\nThe Writings of Henry David Thoreau, Volume 05 (of 20)	\N	\N	en	\N	2013-04-16	115	\N
ebooks/42554	Monsieur de Talleyrand	\N	\N	fr	\N	2013-04-17	19	\N
ebooks/42555	By the Barrow River, and Other Stories	\N	\N	en	By the Barrow River -- "Bendemeer Cottage" -- A night with the Rapparees -- "Worse than Cremona" -- Maurya na Gleanna, or revenged at last -- Story of the raven -- The spectres of Barcelona -- The black dog -- The ghost of Garroid Jarla -- True to death -- "The light that lies in woman's eyes" -- Death by misadventure -- A message from the dead -- A vision of the night -- The pretty Quakeress -- My first case -- A vision or a dream? -- From the jail to the battlefield -- All for a woman's eyes -- The ruse of Madame Martin.	2013-04-17	21	\N
ebooks/42556	Girls of the True Blue	\N	\N	en	\N	2013-04-18	68	\N
ebooks/42557	Letters of Samuel Rutherford\n(Third Edition)	\N	\N	en	\N	2013-04-18	207	\N
ebooks/42558	The Art of Illustration	\N	\N	en	\N	2013-04-18	81	\N
ebooks/42559	The Story of Scotch	\N	\N	en	\N	2013-04-18	13	\N
ebooks/4256	Stammering, Its Cause and Cure	\N	\N	en	\N	2003-07-01	27	\N
ebooks/42560	Memoirs of the Dukes of Urbino, Volume 1 (of 3)\r\nIllustrating the Arms, Arts, and Literature of Italy, from 1440 To 1630.	\N	\N	en	\N	2013-04-19	109	\N
ebooks/42561	Rodin à l'hotel de Biron et à Meudon	\N	\N	fr	\N	2013-04-19	31	\N
ebooks/42562	Mason of Bar X Ranch	\N	\N	en	\N	2013-04-20	56	\N
ebooks/42563	Yvonne	\N	\N	fr	\N	2013-04-20	23	\N
ebooks/42564	Art in Shell of the Ancient Americans\nSecond annual report of the Bureau of Ethnology to the\nSecretary of the Smithsonian Institution, 1880-81, pages\n179-306	\N	\N	en	\N	2013-04-20	44	\N
ebooks/42565	Yllätys y. m. kertomuksia Alaskasta	\N	\N	fi	Yllätys -- Aurinkokoirain jäljet -- Valkoinen Hiljaisuus -- Keeshin tarina.	2013-04-20	5	\N
ebooks/42566	The Spook Ballads	\N	\N	en	\N	2013-04-20	30	\N
ebooks/42567	William Penn	\N	\N	en	\N	2013-04-20	33	\N
ebooks/42568	The Cornish Fishermen's Watch-Night, and Other Stories	\N	\N	en	The Cornish fishermen's watch-night -- The book that brought bags of gold -- The man that everything went against -- About scolding -- The fool and the baron -- The tailor's speech -- Not a bit afraid -- Told at a tunnel's mouth -- Harvest home.	2013-04-20	17	\N
ebooks/42569	The Radio Detectives Under the Sea	\N	\N	en	\N	2013-04-21	18	\N
ebooks/4257	Andersonville: A Story of Rebel Military Prisons — Volume 1	\N	\N	en	\N	2004-06-01	37	\N
ebooks/42570	Johtavat aatteet ihmiskunnan historiassa	\N	\N	fi	\N	2013-04-21	11	\N
ebooks/42571	Travels in South Kensington\nwith Notes on Decorative Art and Architecture in England	\N	\N	en	The South Kensington Museum -- Decorative art and architecture in England -- Bedford Park.	2013-04-22	120	\N
ebooks/42572	The Adopted Daughter: A Tale for Young Persons	\N	\N	en	\N	2013-04-21	22	\N
ebooks/42573	Ingres	\N	\N	en	\N	2013-04-21	19	\N
ebooks/42574	Uncle Wiggily in Wonderland	\N	\N	en	\N	2013-04-21	141	\N
ebooks/42575	Washer the Raccoon	\N	\N	en	\N	2013-04-21	10	\N
ebooks/42576	The Common Spiders of the United States	\N	\N	en	\N	2013-04-22	41	\N
ebooks/42577	Minerva oscura\nProlegomeni: la costruzione morale del poema di Dante	\N	\N	it	\N	2013-04-22	21	\N
ebooks/42578	Private Letters of Edward Gibbon (1753-1794)  Volume 1 (of 2)	\N	\N	en	\N	2013-04-22	95	\N
ebooks/42579	Scenic Mount Lowe and Its Wonderful Railway	\N	\N	en	\N	2013-04-22	18	\N
ebooks/4258	Andersonville: A Story of Rebel Military Prisons — Volume 2	\N	\N	en	\N	2004-06-01	27	\N
ebooks/42580	Expository Writing	\N	\N	en	\N	2013-04-22	180	\N
ebooks/42581	The Deacon: An Original Comedy Drama in Five Acts	\N	\N	en	\N	2013-04-22	20	\N
ebooks/42582	A Little Girl in Old San Francisco	\N	\N	en	\N	2013-04-22	42	\N
ebooks/42583	A History of Banks for Savings in Great Britain and Ireland	\N	\N	en	\N	2013-04-22	23	\N
ebooks/42584	Extinct Monsters\nA Popular Account of Some of the Larger Forms of Ancient Animal Life	\N	\N	en	\N	2013-04-23	123	\N
ebooks/42585	The Ballads & Songs of Derbyshire\nWith Illustrative Notes, and Examples of the Original Music, etc.	\N	\N	en	\N	2013-04-23	37	\N
ebooks/42586	Thémidore; ou, mon histoire et celle de ma maîtresse	\N	\N	fr	\N	2013-04-23	55	\N
ebooks/42587	The Grey Friars in Oxford	\N	\N	en	\N	2013-04-24	126	\N
ebooks/42588	La Signorina: Romanzo	\N	\N	it	\N	2013-04-24	6	\N
ebooks/42589	Homestead\r\nA Complete History of the Struggle of July, 1892, between the Carnegie-Steel Company, Limited, and the Amalgamated Association of Iron and Steel Workers	\N	\N	en	\N	2013-04-24	146	\N
ebooks/4259	Andersonville: A Story of Rebel Military Prisons — Volume 3	\N	\N	en	\N	2004-06-01	17	\N
ebooks/42590	Dans l'extrême Far West: Aventures d'un émigrant dans la Colombie anglaise	\N	\N	fr	\N	2013-04-24	26	\N
ebooks/42591	In the Open: Intimate Studies and Appreciations of Nature	\N	\N	en	The point of view -- Signs of spring -- Bird life -- Songs of the woods -- Wild gardens -- Weeds -- Insect lore -- The ways of the ant -- Autumn studies -- Pasture stones -- Neighbors -- The winter woods -- Laughing waters -- The mountains -- The forest -- The sea.	2013-04-25	56	\N
ebooks/42592	Le Fils de Coralie: Comédie en quatre actes en prose	\N	\N	fr	\N	2013-04-25	19	\N
ebooks/42593	A History of American Literature Since 1870	\N	\N	en	\N	2013-04-25	76	\N
ebooks/42594	Les réprouvés et les élus (t.2)	\N	\N	fr	Une maîtresse -- Une mère -- Encore Marc -- Une découverte -- Deux amants -- Les deux loges -- Femme et maîtresse -- Les Motteux -- Un gendre -- Adieux -- Amis et ennemis -- Présages -- Projets de vengeance -- Le sorcier -- Le Petit-Tourbillon -- Soirée de grisette -- Rupture -- M. Vankrof -- Une rencontre -- La maison de Bel-Air -- La déclaration -- Le château de Vertbec -- Une journée chez Marcel -- Le gendre et la belle-mère -- L’accusation -- Les droits du mari -- La punition -- Une retraite -- Madame de Luxeuil -- Rencontre -- La grève de Saint-Michel -- Conclusion.	2013-04-25	17	\N
ebooks/42595	The Last Call: A Romance (Vol. 1 of 3)	\N	\N	en	\N	2013-04-26	14	\N
ebooks/42596	The Last Call: A Romance (Vol. 2 of 3)	\N	\N	en	\N	2013-04-26	9	\N
ebooks/42597	The Last Call: A Romance (Vol. 3 of 3)	\N	\N	en	\N	2013-04-26	6	\N
ebooks/42598	Πλουτάρχου Βίοι Παράλληλοι - Τόμος 2\r\nΣόλων - Ποπλικόλας - Θεμιστοκλής - Καμίλλος - Περικλής - Φάβιος Μάξιμος	\N	\N	el	\N	2013-04-26	74	\N
ebooks/42599	The Duke's Sweetheart: A Romance	\N	\N	en	\N	2013-04-26	21	\N
ebooks/426	Tales and Fantasies	\N	\N	en	The Misadventures of John Nicholson -- The Body-Snatcher -- The Story of a Lie	1996-02-01	316	\N
ebooks/4260	Andersonville: A Story of Rebel Military Prisons — Volume 4	\N	\N	en	\N	2004-06-01	21	\N
ebooks/42600	Under St Paul's: A Romance	\N	\N	en	\N	2013-04-26	21	\N
ebooks/42601	The Expositor's Bible: The Prophecies of Jeremiah\nWith a Sketch of His Life and Times	\N	\N	en	\N	2013-04-26	132	\N
ebooks/42602	The Steam Engine Explained and Illustrated (Seventh Edition)\r\nWith an Account of Its Invention and Progressive Improvement, and Its Application to Navigation and Railways; Including Also a Memoir of Watt	\N	\N	en	\N	2013-04-26	83	\N
ebooks/42603	San Francisco and the Nicaragua Canal	\N	\N	en	\N	2013-04-27	5	\N
ebooks/42604	Stories of the Ships	\N	\N	en	Stories of the ships -- Life in the fleet -- America arrives.	2013-04-27	62	\N
ebooks/42605	A Sermon Preached in Christ Church, Hartford, January 29th, 1865\r\nIn Commemoration of the Rt. Rev. Thomas Church Brownell, D. D., LL. D., Third Bishop of Connecticut, and Presiding Bishop of the Protestant Episcopal Church in the United States by his Assistant and Successor	\N	\N	en	\N	2013-04-27	3	\N
ebooks/42606	Mimicry in Butterflies	\N	\N	en	\N	2013-04-27	53	\N
ebooks/42607	The Shepheard's Calender: Twelve Aeglogues Proportionable to the Twelve Monethes	\N	\N	en	\N	2013-04-27	51	\N
ebooks/42608	Nuove "Paesane"	\N	\N	it	Il Barone di Fontane Asciutte -- Un Tipo -- Il Mulo di Rosa -- Un Eccentrico -- Il Fascio del Cavaliere -- Le verginelle -- Donna Stràula -- Zi' Gamella -- La casa nuova.	2013-04-28	9	\N
ebooks/42609	Pikku mies	Le petit chose. Finnish	\N	fi	\N	2013-04-28	6	\N
ebooks/4261	The Complete Essays of John Galsworthy	\N	\N	en	The inn of tranquillity -- Magpie over the hill -- Sheep-shearing -- Evolution -- Riding in mist -- The procession -- A Christian -- Wind in the rocks -- My distant relative -- The black godmother -- Quality -- The grand jury: in two panels and a frame -- Gone -- Threshing -- That old-time place -- Romance: three gleams -- Memories -- Felicity -- Studies and essays -- A novelist's allegory -- Some platitudes concerning drama -- Meditation on finality -- Wanted-schooling -- Reflections on our dislike of things as they are -- The windlestraw -- About censorship -- Vague thoughts on art.	2004-09-25	140	\N
ebooks/42610	Come l'onda... Novelle	\N	\N	it	Jela -- Orrori -- Sogno vivente -- La bella bruttina -- Marito giustiziere -- Il suo amore -- Ci siamo? -- L'uomo rappresentativo -- Nella pensione -- Al bivio -- L'ostacolo -- Il mistero di don Ciccio.	2013-04-28	14	\N
ebooks/42611	In to the Yukon	\N	\N	en	\N	2013-04-29	33	\N
ebooks/42612	The Mother's Nursery Songs	\N	\N	en	\N	2013-04-29	8	\N
ebooks/42613	On-Line Data-Acquisition Systems in Nuclear Physics, 1969	\N	\N	en	\N	2013-04-29	27	\N
ebooks/42614	English Monastic Life	\N	\N	en	\N	2013-04-29	55	\N
ebooks/42615	Blanche et Bleue ou les deux couleuvres-fées, roman chinois	\N	\N	fr	\N	2013-04-29	18	\N
ebooks/42617	Die Liebesbriefe der Marquise	\N	\N	de	\N	2013-04-29	11	\N
ebooks/42618	The Lady of Lynn	\N	\N	en	\N	2013-04-29	40	\N
ebooks/42619	Buckskin Mose\r\nOr, Life From the Lakes to the Pacific, as Actor, Circus-Rider, Detective, Ranger, Gold-Digger, Indian Scout, and Guide.	\N	\N	en	\N	2013-04-29	35	\N
ebooks/4262	The Golden Bowl — Volume 1	\N	\N	en	\N	2003-07-01	22	\N
ebooks/42620	Prefaces to Four Seventeenth-Century Romances\r\nRoger Boyle, Lord Broghill, preface to Parthenissa (1655) Sir George Mackenzie, "Apologie for romances," prefixed to Aretina, the serious romance (1660) Nathaniel Ingelo, preface to Bentivolio and Urania (1660) Robert Boyle, preface to Theodora and Didymus (1687)	\N	\N	en	\N	2013-04-29	22	\N
ebooks/42621	Poems: Containing The Restropect, Odes, Elegies, Sonnets, &c.	\N	\N	en	\N	2013-04-29	70	\N
ebooks/42622	The Book of Christmas\r\nDescriptive of the Customs, Ceremonies, Traditions, Superstitions, Fun, Feeling, and Festivities of the Christmas Season	\N	\N	en	\N	2013-04-30	69	\N
ebooks/42623	Camping on the St. Lawrence; Or, On the Trail of the Early Discoverers	\N	\N	en	\N	2013-04-30	33	\N
ebooks/42624	L'Anticléricalisme	\N	\N	fr	\N	2013-04-30	33	\N
ebooks/42625	The Lonely Stronghold	\N	\N	en	\N	2013-04-30	19	\N
ebooks/42626	Careers in Atomic Energy	\N	\N	en	\N	2013-05-01	11	\N
ebooks/42627	L'Illustration, No. 0049, 3 Février 1844	\N	\N	fr	\N	2013-05-01	5	\N
ebooks/42628	Poachers and Poaching	\N	\N	en	\N	2013-05-01	55	\N
ebooks/42629	The Violoncello and Its History	\N	\N	en	\N	2013-05-01	117	\N
ebooks/4263	The Golden Bowl — Volume 2	\N	\N	en	\N	2003-07-01	13	\N
ebooks/42630	The Outdoor Chums in the Big Woods; Or, Rival Hunters of Lumber Run	\N	\N	en	\N	2013-05-02	37	\N
ebooks/42631	Friendship Club Cook Book	\N	\N	en	\N	2013-05-02	29	\N
ebooks/42632	Private Letters of Edward Gibbon (1753-1794) Volume 2 (of 2)	\N	\N	en	\N	2013-05-03	123	\N
ebooks/42633	The Strand Magazine, Vol. 01, Issue 02, February 1891\r\nAn Illustrated Monthly	\N	\N	en	\N	2013-05-03	25	\N
ebooks/42634	Funny Epitaphs	\N	\N	en	\N	2013-05-03	25	\N
ebooks/42635	Abrégé de l'Histoire Générale des Voyages (Tome 6)	\N	\N	fr	\N	2013-05-03	9	\N
ebooks/42636	Histoire de la Monarchie de Juillet (Volume 2 / 7)	\N	\N	fr	\N	2013-05-03	12	\N
ebooks/42637	Histoire de la Monarchie de Juillet (Volume 3 / 7)	\N	\N	fr	\N	2013-05-03	9	\N
ebooks/42638	Encyclopaedia Britannica, 11th Edition, "Map" to "Mars"\r\nVolume 17, Slice 6	\N	\N	en	\N	2013-05-03	50	\N
ebooks/42639	The Expositor's Bible: The Book of Numbers	\N	\N	en	\N	2013-05-03	58	\N
ebooks/4264	The Golden Bowl — Complete	\N	\N	en	\N	2003-07-01	411	\N
ebooks/42640	The Last Christmas Tree: An Idyl of Immortality	\N	\N	en	\N	2013-05-03	12	\N
ebooks/42641	Friends	\N	\N	en	\N	2013-05-03	8	\N
ebooks/42642	Cocina del tiempo, ó arte de preparar sabrosos y exquisitos platos propios de cada estación	\N	\N	es	\N	2013-05-04	35	\N
ebooks/42643	Il nemico è in noi	\N	\N	it	\N	2013-05-04	12	\N
ebooks/42644	A Jar of Honey from Mount Hybla	\N	\N	en	Christmas and Italy: or, a prefatory essay, showing the extreme fitness of this book for the season -- Introductory -- Sicily, and its mythology -- Glances at ancient Sicilian history and biography -- Theocritus -- Norman times; legend of King Robert -- Italian and English pastoral -- Scotch pastoral -- Return to Sicily and Mount Ætna -- Bees -- Miscellaneous feelings respecting Sicily, its music, its religion, and its modern poetry.	2013-05-05	79	\N
ebooks/42645	The Expositor's Bible: The Epistle to the Galatians	\N	\N	en	\N	2013-05-05	46	\N
ebooks/42646	Idästä: Kertomuksia	\N	\N	fi	Juoksija Jalon historia -- Yksinään -- Tukinuitto -- Ilman äidinkieltä -- Joko: tahi -- Sairaan luona -- Hylkeenpyytäjät -- Leirielämä -- Poika-ajoilta: I. Sudenajo. II. Miten muinoin matkustettiin.	2013-05-05	23	\N
ebooks/42647	Old and New Paris: Its History, Its People, and Its Places, v. 2	Paris old & new, v. 2	\N	en	\N	2013-05-05	155	\N
ebooks/42648	Les voyages de Gulliver	Gulliver's travels. French	\N	fr	\N	2013-05-05	104	\N
ebooks/42649	Avvenimenti faceti: Raccolti da un Anonimo Siciliano del secolo XVIII	\N	\N	it	\N	2013-05-05	21	\N
ebooks/4265	Heroes Every Child Should Know	\N	\N	en	Perseus -- Hercules -- Daniel -- David -- St. George -- King Arthur -- Sir Galahad -- Siegfried -- Roland -- King Alfred -- The Cid -- Robin Hood -- Richard the Lion-Hearted -- Saint Louis -- William Tell -- Robert Bruce -- George Washington -- Robert E. Lee -- Abraham Lincoln -- Father Damien.	2003-07-01	141	\N
ebooks/42650	The Boy Craftsman\nPractical and Profitable Ideas for a Boy's Leisure Hours	\N	\N	en	\N	2013-05-05	119	\N
ebooks/42651	Henriette Goldschmidt: Ihr Leben und ihr Schaffen	\N	\N	de	\N	2013-05-05	13	\N
ebooks/42652	Scott, Greenwood Catalogue of Special Technical Works, January 1905	\N	\N	en	\N	2013-05-06	128	\N
ebooks/42653	Full-Back Foster	\N	\N	en	\N	2013-05-06	16	\N
ebooks/42654	The Topanga Culture: Final Report on Excavations, 1948	\N	\N	en	\N	2013-05-06	38	\N
ebooks/42655	The Civil War Through the Camera	\N	\N	en	\N	2013-05-07	107	\N
ebooks/42656	The Cross and Crown	\N	\N	en	\N	2013-05-07	12	\N
ebooks/42657	Gleanings among the Sheaves	\N	\N	en	\N	2013-05-07	63	\N
ebooks/42658	Fletcher of Saltoun	\N	\N	en	\N	2013-05-07	21	\N
ebooks/42659	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à  nos jours (Volume 8/8)	\N	\N	fr	\N	2013-05-07	17	\N
ebooks/4266	A Woman's Way Through Unknown Labrador	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42660	Experiments on Animals	\N	\N	en	\N	2013-05-08	124	\N
ebooks/42661	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 09 of 12)	\N	\N	en	\N	2013-05-07	82	\N
ebooks/42662	Histoire de France 1484-1515 (Volume 9/19)	\N	\N	fr	\N	2013-05-08	41	\N
ebooks/42663	Histoire des salons de Paris (Tome 3/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier	\N	\N	fr	Une lecture chez Robespierre -- Salon de Robespierre -- Salon de Madame de Sainte-Amaranthe -- Bal des victimes (janvier 1795) -- Salon de Barras à Paris et à Grosbois -- Salon de François de Neufchâteau -- Salon de Madame de Staël sous le Directoire -- Salon de Seguin -- (An VII et an VIII: 98 et 99) -- Salon de Lucien Bonaparte, comme député et ministre de l'Intérieur (1798).	2013-05-08	39	\N
ebooks/42664	Gods of the North	\N	\N	en	\N	2013-05-08	147	\N
ebooks/42665	Satan's Diary	\N	\N	en	\N	2013-05-08	135	\N
ebooks/42666	Across Patagonia	\N	\N	en	\N	2013-05-08	42	\N
ebooks/42757	The Countess of Charny; or, The Execution of King Louis XVI	La comtesse de Charny. English	\N	en	\N	2013-05-21	75	\N
ebooks/42759	Distributive Justice: The Right and Wrong of Our Present Distribution of Wealth	\N	\N	en	\N	2013-05-21	68	\N
ebooks/42667	The Deserted City	\N	\N	en	The house of night -- The house of doubt -- The house of mercy -- The house of earth -- The house of faith -- The house of tears -- The house of love -- The house of beauty -- The house of content -- The house of change -- The house of regret -- The house of wisdom -- The house of sin -- The house of music -- The house of colour -- The fourth day -- Victory -- The last storm -- A last word.	2013-05-08	10	\N
ebooks/42668	Matins	\N	\N	en	\N	2013-05-08	9	\N
ebooks/42669	Dell'Emancipazione civile degl'Israeliti	\N	\N	it	\N	2013-05-08	19	\N
ebooks/4267	Abbeychurch; Or, Self-Control and Self-Conceit	\N	\N	en	\N	2003-07-01	51	\N
ebooks/42670	Hanna: Gebet- und Andachtsbuch für israelitische Frauen und Mädchen	\N	\N	de	\N	2013-05-08	18	\N
ebooks/42671	Pride and Prejudice	\N	\N	en	\N	2013-05-09	2638	\N
ebooks/42672	The wanderings and fortunes of some German emigrants	\N	\N	en	\N	2013-05-09	87	\N
ebooks/42673	Forse che sì forse che no	\N	\N	it	\N	2013-05-09	94	\N
ebooks/42674	The Diary of a Hunter from the Punjab to the Karakorum Mountains	\N	\N	en	\N	2013-05-09	41	\N
ebooks/42675	La fabrique de mariages, Vol. 3	\N	\N	fr	\N	2013-05-09	15	\N
ebooks/42676	Natural History of the Racer Coluber constrictor	\N	\N	en	\N	2013-05-10	33	\N
ebooks/42677	Fires - Book 1: The Stone, and Other Tales	\N	\N	en	The stone -- The wife -- The machine -- The lodestar -- The shop -- Flannan Isle -- The brothers -- The blind rower -- The flute.	2013-05-09	14	\N
ebooks/42678	Fires - Book 2: The Ovens, and Other Tales	\N	\N	en	The crane -- The lighthouse -- The money -- The snow -- Red fox -- The ovens.	2013-05-09	9	\N
ebooks/42679	Fires - Book 3: The Hare, and Other Tales	\N	\N	en	The dancing seal -- The slag -- Devil's Edge -- The lilac tree -- The old man -- The hare.	2013-05-09	4	\N
ebooks/4268	Cousin Phillis	\N	\N	en	\N	2003-07-01	107	\N
ebooks/42680	Sixty Years in Southern California, 1853-1913\r\nContaining the Reminiscences of Harris Newmark	60 Years in Southern California, 1853-1913\r\nContaining the Reminiscences of Harris Newmark	\N	en	\N	2013-05-10	142	\N
ebooks/42681	The Hero of the People: A Historical Romance of Love, Liberty and Loyalty	\N	\N	en	\N	2013-05-10	50	\N
ebooks/42682	The Heritage of Dress: Being Notes on the History and Evolution of Clothes	\N	\N	en	\N	2013-05-10	73	\N
ebooks/42683	God\nOutlines of the new theology, based on facts, science,\nnature, reason, intuition, revelation and common sense	\N	\N	en	\N	2013-05-10	22	\N
ebooks/42684	Sott'acqua: racconto	\N	\N	it	\N	2013-05-10	7	\N
ebooks/42685	The 'Fan Kwae' at Canton Before Treaty Days 1825-1844	\N	\N	en	\N	2013-05-10	89	\N
ebooks/42686	A History of Epidemics in Britain, Volume 1 (of 2)\r\nFrom A.D. 664 to the Extinction of Plague	\N	\N	en	\N	2013-05-11	5312	\N
ebooks/42687	The Seven Sleuths' Club	\N	\N	en	\N	2013-05-11	54	\N
ebooks/42688	The Red Lure	\N	\N	en	\N	2013-05-11	22	\N
ebooks/42689	The Young Cavalier: A Story of the Civil Wars	\N	\N	en	\N	2013-05-11	26	\N
ebooks/4269	Complete Plays of John Galsworthy	\N	\N	en	First Series: The Silver Box -- Joy -- Strife\r\nSecond Series: The Eldest Son -- The Little Dream -- Justice\r\nThird Series: The Fugitive -- The Pigeon -- The Mob\r\nFourth Series: A Bit O' Love -- The Foundations -- The Skin Game\r\nSix Short Plays: The First and The Last -- The Little Man -- Hall-marked -- Defeat -- The Sun -- Punch and Go\r\nFifth Series: A Family Man -- Loyalties -- Windows.	2004-09-26	20	\N
ebooks/42690	The Mesmerist's Victim	\N	\N	en	\N	2013-05-11	111	\N
ebooks/42691	The Joys of Being a Woman, and Other Papers	\N	\N	en	Foreword: the ego in the essay -- The joys of being a woman -- A man in the house -- Old-clothes sensations -- Luggage and the lady -- Detached thoughts on boarding -- The lady alone at night -- In sickness and in health -- An educational fantasy -- My clothes -- The tendency to testify -- Letters and letter-writers -- The tyranny of talent -- The woman who writes -- Picnic pictures -- The farm feminine -- A little girl and her grandmother -- The wayfaring woman -- The road that talked -- My mother's gardeners -- My little town -- Genus Clericum -- Some difficulties in doing without eternity.	2013-05-11	65	\N
ebooks/42692	An Idyll of All Fools' Day	\N	\N	en	\N	2013-05-11	45	\N
ebooks/42693	Harper's New Monthly Magazine, No. XXVI, July 1852, Vol. V	\N	\N	en	\N	2013-05-11	43	\N
ebooks/42694	Histoire de France 1440-1465 (Volume 7/19)	\N	\N	fr	\N	2013-05-11	43	\N
ebooks/42695	Œuvres complètes de Chamfort (Tome 2)\r\nRecueillies et publiées, avec une notice historique sur la vie et les écrits de l'auteur.	\N	\N	fr	\N	2013-05-11	63	\N
ebooks/42696	Field and Woodland Plants	\N	\N	en	\N	2013-05-11	156	\N
ebooks/42697	Anna Fleming: Historiallinen romaani	\N	\N	fi	\N	2013-05-12	10	\N
ebooks/42698	Eh! la vita....: Novelle	\N	\N	it	Pasqua senz'Alleluja -- Il segreto di Dora -- Sanguedolce -- Rinnovamento -- Don Mignatta -- Al Santuario -- I soliloqui di Bicci -- L'inconsolabile -- L'ultima lusinga -- L'ideale -- Un sogno -- Arme ritorta -- La tragedia che -- L'amico Ramaglia -- L'«Omo selvaggio».	2013-05-13	6	\N
ebooks/42699	The Gilded Man: A Romance of the Andes	\N	\N	en	\N	2013-05-13	61	\N
ebooks/427	The Great War Syndicate	\N	\N	en	\N	1996-02-01	16	\N
ebooks/4270	Ragged Lady — Complete	\N	\N	en	\N	2004-10-24	40	\N
ebooks/42700	Πλουτάρχου Βίοι Παράλληλοι - Τόμος 3\r\nΑλκιβιάδης - Κοριολάνος - Τιμολέων - Αιμίλιος Παύλος - Πελοπίδας - Μάρκελλος	\N	\N	el	\N	2013-05-12	43	\N
ebooks/42701	The Colonies, 1492-1750	\N	\N	en	\N	2013-05-12	132	\N
ebooks/42702	Passing By	\N	\N	en	\N	2013-05-12	50	\N
ebooks/42703	Overlooked	\N	\N	en	\N	2013-05-12	40	\N
ebooks/42704	Salomé: A Tragedy in One Act	\N	\N	en	\N	2013-05-12	1067	\N
ebooks/42705	La emancipacion de los esclavos en los Estados Unidos	\N	\N	es	\N	2013-05-13	78	\N
ebooks/42706	Across America; Or, The Great West and the Pacific Coast	\N	\N	en	\N	2013-05-13	95	\N
ebooks/42707	A Source Book for Mediæval History\r\nSelected Documents illustrating the History of Europe in the Middle Age	A Source Book for Mediaeval History\r\nSelected Documents illustrating the History of Europe in the Middle Age	\N	en	\N	2013-05-16	188	\N
ebooks/42708	Woman under Monasticism\nChapters on Saint-Lore and Convent Life between A.D. 500 and A.D. 1500	\N	\N	en	\N	2013-05-13	69	\N
ebooks/42709	Poisons, Their Effects and Detection\r\nA Manual for the Use of Analytical Chemists and Experts	\N	\N	en	\N	2013-05-13	182	\N
ebooks/4271	A Modern Telemachus	\N	\N	en	\N	2003-07-01	43	\N
ebooks/42758	True Tales of Mountain Adventures: For Non-Climbers Young and Old	\N	\N	en	\N	2013-05-21	44	\N
ebooks/4276	North and South	\N	\N	en	\N	2003-07-01	2445	\N
ebooks/42906	Great Porter Square: A Mystery. v. 2	\N	\N	en	\N	2013-06-10	78	\N
ebooks/42908	Dickensian Inns & Taverns	Dickensian Inns and Taverns	\N	en	\N	2013-06-10	24	\N
ebooks/42710	Bizarre	\N	\N	en	Unsolicited personal adornments -- Shelf culture -- Portable pigeonholes -- Simile -- The beatified race -- Jouez balle -- The art of packing -- Agriculture indoors -- Snowy bosoms -- Interior desperation -- The writing on the screen -- Musique glacée -- The care of the husband -- Terminology of tardiness -- Oppressors of the meek -- Putting pedagogy across -- Coaching from the side-lines -- Fast and loose -- The primrose pathology -- Fightier than the sword -- Enlightenment -- Holiday misgivings -- All, all are gone, the old familiar façades -- My museum -- On chairs; and off -- The night of the fleece -- Black jitney: the auto-biography of a Ford -- Light breakfast -- The man opposite -- Lucy the literary agent -- The creeping fingers -- The man with the hose -- Those symphony concert programs -- How to know the instruments -- Notes on pianos -- The life-drama of a musical critic -- The survival of the fattest.	2013-05-13	66	\N
ebooks/42711	Vieilles chansons pour les petits enfants\navec accompagnements de Ch. M. Widor	\N	\N	fr	Au clair de la lune -- J'ai du bon tabac -- La polichinelle -- La mist' en laire -- Ragotin -- La boulangère -- Le pont d'Avignon -- La queue leu leu -- Le furet du bois joli -- Frère Jacques -- Ramène tes moutons -- La tour, prends garde -- As-tu vu la casquette? -- Nous n'irons plus au bois -- Giroflé, Girofla -- Papa, les p'tits bateaux -- La Monaco -- Le chevalier du guet -- Ah! mon beau chateau -- Coucou -- Fais dodo, Colas -- Ah! vous dirai-je, maman -- La bonne aventure -- Le petit chasseur -- Savez-vous planter les choux? -- La mère Michel -- Galop -- Polka.	2013-05-13	95	\N
ebooks/42712	A History of the City of Brooklyn and Kings County, Volume II.	\N	\N	en	\N	2013-05-14	77	\N
ebooks/42713	King Horn, Floriz and Blauncheflur, The Assumption of Our Lady	\N	\N	en	\N	2013-05-15	133	\N
ebooks/42714	The Luminous Face	\N	\N	en	\N	2013-05-16	52	\N
ebooks/42715	Pompeii, Its Life and Art	Pompeji in Leben und Kunst. English	\N	en	\N	2013-05-16	351	\N
ebooks/42716	Recollections of a Long Life	\N	\N	en	\N	2013-05-16	35	\N
ebooks/42717	Regulations for the establishment and government of the Royal Military Asylum	\N	\N	en	\N	2013-05-16	7	\N
ebooks/42718	Field Mice as Farm and Orchard Pests	\N	\N	en	\N	2013-05-16	5	\N
ebooks/42719	A Treatise on Wood Engraving, Historical and Practical	\N	\N	en	\N	2013-05-16	92	\N
ebooks/4272	The Christian Year	\N	\N	en	\N	2003-07-01	176	\N
ebooks/42720	Speciation in the Brazilian Spiny Rats	\N	\N	en	\N	2013-05-16	13	\N
ebooks/42721	A German deserter's war experience	\N	\N	en	\N	2013-05-16	68	\N
ebooks/42722	Historic Paris	\N	\N	en	\N	2013-05-16	84	\N
ebooks/42723	The Unmasking of Robert-Houdin	\N	\N	en	\N	2013-05-16	144	\N
ebooks/42724	The Works of Christopher Marlowe, Vol. 2 (of 3)	\N	\N	en	The Jew of Malta -- Edward the Second -- The massacre at Paris -- The tragedy of Dido, Queen of Carthage.	2013-05-16	102	\N
ebooks/42725	The Meadow-Brook Girls on the Tennis Courts; Or, Winning Out in the Big Tournament	\N	\N	en	\N	2013-05-16	12	\N
ebooks/42726	The Philippine Islands	\N	\N	en	\N	2013-05-17	272	\N
ebooks/42727	La alegría del capitán Ribot	\N	\N	es	\N	2013-05-17	21	\N
ebooks/42728	Forbidden Cargoes	\N	\N	en	\N	2013-05-18	17	\N
ebooks/42729	Stand Fast, Craig-Royston! (Volume I)	\N	\N	en	\N	2013-05-17	37	\N
ebooks/4273	Nature Cure: Philosophy & Practice Based on the Unity of Disease & Cure	Nature Cure: Philosophy and Practice Based on the Unity of Disease and Cure	\N	en	\N	2003-07-01	94	\N
ebooks/42730	Stand Fast, Craig-Royston! (Volume II)	\N	\N	en	\N	2013-05-17	6	\N
ebooks/42731	Stand Fast, Craig-Royston! (Volume III)	\N	\N	en	\N	2013-05-17	14	\N
ebooks/42732	The Englishman in China During the Victorian Era, Vol. 1 (of 2)\r\nAs Illustrated in the Career of Sir Rutherford Alcock, K.C.B., D.C.L., Many Years Consul and Minister in China and Japan	\N	\N	en	\N	2013-05-18	190	\N
ebooks/42733	The Brighton Boys in the Trenches	\N	\N	en	\N	2013-05-18	42	\N
ebooks/42734	Punch, or the London Charivari, Vol. 108, June 22nd, 1895	\N	\N	en	\N	2013-05-18	19	\N
ebooks/42735	Exotics and Retrospectives	\N	\N	en	Exotics: Fuji-no-Yama. Insect-musicians. A question in the Zen texts. The literature of the dead. Frogs. Of moon-desire -- Retrospectives: First impressions. Beauty is memory. Sadness in beauty. Parfum de jeunesse. Azure psychology. A serenade. A red sunset. Frisson. Vespertina cognitio. The eternal haunter.	2013-05-18	96	\N
ebooks/42736	Encyclopaedia Britannica, 11th Edition, "Malta" to "Map, Walter"\r\nVolume 17, Slice 5	\N	\N	en	\N	2013-05-18	244	\N
ebooks/42737	The Cape Peninsula: Pen and Colour Sketches	\N	\N	en	\N	2013-05-18	52	\N
ebooks/42738	"Pater Paulus": Ivailu yhdessä näytöksessä	\N	\N	fi	\N	2013-05-19	3	\N
ebooks/42739	The Migration of Birds	\N	\N	en	\N	2013-05-19	35	\N
ebooks/4274	Wives and Daughters	\N	\N	en	\N	2003-07-01	487	\N
ebooks/42740	Find the Woman	\N	\N	en	\N	2013-05-19	80	\N
ebooks/42741	The Story of the Earth and Man	\N	\N	en	\N	2013-05-20	36	\N
ebooks/42742	The Indian Chief: The Story of a Revolution	\N	\N	en	\N	2013-05-20	46	\N
ebooks/42743	Les Romans de la Table Ronde (1 / 5)\r\nMis en nouveau langage et accompagnés de recherches sur l'origine et le caractère de ces grandes compositions	\N	\N	fr	Joseph d'Arimathie -- Le Saint-Graal.	2013-05-20	40	\N
ebooks/42744	Histoire de France 1547-1572 (Volume 11/19)	\N	\N	fr	\N	2013-05-20	28	\N
ebooks/42745	Gauss, ein Umriss seines Lebens und Wirkens	\N	\N	de	\N	2013-05-20	9	\N
ebooks/42746	Granida	\N	\N	nl	\N	2013-05-20	53	\N
ebooks/42747	The Shinto Cult: A Christian Study of the Ancient Religion of Japan	\N	\N	en	\N	2013-05-20	24	\N
ebooks/42748	The Motor Boys Overland; Or, A Long Trip for Fun and Fortune	\N	\N	en	\N	2013-05-20	40	\N
ebooks/42749	Some Heroes of Travel\r\nor, Chapters from the History of Geographical Discovery and Enterprise	\N	\N	en	Sir Marco Polo, the Venetian, and his travels in Asia -- Mr. George F. Ruxton, and his adventures in Mexico and the Rocky Mountains -- Doctor Barth, and Central Africa -- Mr. Thomas Witlam Atkinson, and his adventures in Siberia and Central Asia -- Alexina Tinné, and her wanderings in the Sudan -- Mr. J. A, MacGahan, and campaigning on the Oxus -- Colonel Egerton Warburton, and exploration in West Australia -- Major Burnaby, and a ride to Khiva -- Sir Samuel Baker, and the sources of the Nile.	2013-05-20	79	\N
ebooks/4275	Ruth	\N	\N	en	\N	2003-07-01	248	\N
ebooks/42750	Tempest-Driven: A Romance (Vol. 1 of 3)	\N	\N	en	\N	2013-05-20	14	\N
ebooks/42751	Tempest-Driven: A Romance (Vol. 2 of 3)	\N	\N	en	\N	2013-05-20	7	\N
ebooks/42752	Tempest-Driven: A Romance (Vol. 3 of 3)	\N	\N	en	\N	2013-05-20	11	\N
ebooks/42753	The Expositor's Bible: The Epistles to the Thessalonians	\N	\N	en	\N	2013-05-20	22	\N
ebooks/42754	Good References	\N	\N	en	\N	2013-05-20	22	\N
ebooks/42755	The Firebug	\N	\N	en	\N	2013-05-21	69	\N
ebooks/42756	An Isle of Surrey: A Novel	\N	\N	en	\N	2013-05-21	16	\N
ebooks/42760	The Myth in Marriage	\N	\N	en	Foreword -- Romance -- The revelation -- Facts -- An awakening -- The natural marriage -- The social marriage -- The marriage of convenience -- Conclusion -- The business of marriage -- Primitive bondage -- Nature’s method -- Economic freedom -- Citizens -- Enforced dependence -- Homogeneity -- Romance.	2013-05-21	35	\N
ebooks/42761	Fables and Fabulists: Ancient and Modern	\N	\N	en	\N	2013-05-21	19	\N
ebooks/42762	Memoria historica sobre as ilhas dos Açores\r\ncomo parte componente da Monarchia Portugueza, com ideias politicas relativas à reforma do Governo Portuguez, e sua nova constituição	\N	\N	pt	\N	2013-05-21	11	\N
ebooks/42763	Swords Reluctant	\N	\N	en	\N	2013-05-22	20	\N
ebooks/42764	The Ethics of Medical Homicide and Mutilation	\N	\N	en	\N	2013-05-22	78	\N
ebooks/42765	Histoire de ma Vie, Livre 3 (Vol. 10 - 13)	\N	\N	fr	\N	2013-05-22	115	\N
ebooks/42766	Report of the Committee Appointed to Investigate the Railroad Riots in July, 1877\nRead in the Senate and House of Representatives May 23, 1878	\N	\N	en	\N	2013-05-22	16	\N
ebooks/42767	Home Life on an Ostrich Farm	\N	\N	en	\N	2013-05-22	61	\N
ebooks/42768	Much Ado About Peter	\N	\N	en	\N	2013-05-22	40	\N
ebooks/42769	The New-York Book of Poetry	\N	\N	en	\N	2013-05-22	13	\N
ebooks/4277	Two Years Before the Mast	\N	\N	en	\N	2003-07-01	296	\N
ebooks/42770	The Story of My Life, volumes 4-6	\N	\N	en	\N	2013-05-22	135	\N
ebooks/42771	Happy House	\N	\N	en	\N	2013-05-22	48	\N
ebooks/42772	It Pays to Smile	\N	\N	en	\N	2013-05-23	25	\N
ebooks/42773	Talks on the study of literature.	\N	\N	en	What literature is -- Literary expression -- The study of literature -- Why we study literature -- False methods -- Methods of study -- The language of literature -- The intangible language -- The classics -- The value of the classics -- The greater classics -- Contemporary literature -- New books and old -- Fiction -- Fiction and life -- Poetry -- The texture of poetry -- Poetry and life.	2013-05-23	78	\N
ebooks/42774	Mondo kaj koro\nPoemoj de K. de Kalocsay	\N	\N	eo	\N	2013-05-23	31	\N
ebooks/42775	Il secolo che muore, vol. I	\N	\N	it	\N	2013-05-23	13	\N
ebooks/42776	Il secolo che muore, vol. II	\N	\N	it	\N	2013-05-23	11	\N
ebooks/42777	Il secolo che muore, vol. III	\N	\N	it	\N	2013-05-23	9	\N
ebooks/42778	Il secolo che muore, vol. IV	\N	\N	it	\N	2013-05-23	11	\N
ebooks/42779	Notes and Queries, Number 138, June 19, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	9	\N
ebooks/4278	An Introduction to Yoga	\N	\N	en	\N	2003-07-01	170	\N
ebooks/42780	Notes and Queries, Number 139, June 26, 1852\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	29	\N
ebooks/42781	Notes and Queries, Number 166, January 1, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	32	\N
ebooks/42782	Notes and Queries, Number 167, January 8, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	8	\N
ebooks/42783	Notes and Queries, Number 168, January 15, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	24	\N
ebooks/42784	Notes and Queries, Number 169, January 22, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	23	\N
ebooks/42785	Notes and Queries, Number 170, January 29, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	12	\N
ebooks/42786	Notes and Queries, Number 171, February 5, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	9	\N
ebooks/42787	Notes and Queries, Number 172, February 12, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	7	\N
ebooks/42788	Notes and Queries, Number 173, February 19, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	20	\N
ebooks/42789	Notes and Queries, Number 174, February 26, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	15	\N
ebooks/4279	Winter Sunshine	\N	\N	en	Winter sunshine -- The exhilarations of the road -- The snow-walkers -- The fox -- A March chronicle -- Autumn tides -- The apple -- An October abroad	2003-07-01	17	\N
ebooks/42790	Notes and Queries, Number 175, March 5, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	21	\N
ebooks/42791	Notes and Queries, Number 176, March 12, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	60	\N
ebooks/42792	Notes and Queries, Number 177, March 19, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	31	\N
ebooks/42793	Notes and Queries, Index to Seventh Volume, January-June 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	26	\N
ebooks/42794	Notes and Queries, Index to Eighth Volume, July-December 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	8	\N
ebooks/42795	Notes and Queries, Number 178, March 26, 1853\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-24	33	\N
ebooks/42796	The Box-Car Children	\N	\N	en	\N	2013-05-24	1532	\N
ebooks/42797	The Worn Doorstep	\N	\N	en	\N	2013-05-24	17	\N
ebooks/42798	Les guêpes ­— séries 3 & 4	\N	\N	fr	\N	2013-05-24	17	\N
ebooks/42799	The Gay Gnani of Gingalee; or, Discords of Devolution\r\nA Tragical Entanglement of Modern Mysticism and Modern Science	\N	\N	en	\N	2013-05-24	29	\N
ebooks/428	Frivolous Cupid	\N	\N	en	Reluctance -- Why men don't marry -- A change of heart -- A repentant sinner -- 'Twixt will and will not -- Which shall it be? -- Marriage by compulsion -- All's well that ends well.	1996-02-01	13	\N
ebooks/4280	The Critique of Pure Reason	\N	\N	en	\N	2003-07-01	2204	\N
ebooks/42800	Buck Peters, Ranchman\r\nBeing the Story of What Happened When Buck Peters, Hopalong Cassidy, and Their Bar-20 Associates Went to Montana	\N	\N	en	\N	2013-05-24	39	\N
ebooks/42801	The Young Lovell: A Romance	\N	\N	en	\N	2013-05-24	24	\N
ebooks/42802	The Riddle of the Mysterious Light	\N	\N	en	\N	2013-05-25	32	\N
ebooks/42803	Living on a Little	\N	\N	en	\N	2013-05-25	64	\N
ebooks/42907	Great Porter Square: A Mystery. v. 3	\N	\N	en	\N	2013-06-10	24	\N
ebooks/42804	Buff: A Collie, and Other Dog-Stories	\N	\N	en	Buff: a collie -- "Something" -- Chums -- Human-interest stuff -- "One minute longer" -- The foul fancier -- The grudge -- The Sunnybank collies.	2013-05-25	74	\N
ebooks/42805	The History of Little Jack, a Foundling	\N	\N	en	\N	2013-05-25	6	\N
ebooks/42806	Mary and I: Forty Years with the Sioux	\N	\N	en	\N	2013-05-25	81	\N
ebooks/42807	The Mystery of the Clasped Hands: A Novel	\N	\N	en	\N	2013-05-25	22	\N
ebooks/42808	The Native Races [of the Pacific states], Volume 2, Civilized Nations\r\nThe Works of Hubert Howe Bancroft, Volume 2	\N	\N	en	\N	2013-05-25	76	\N
ebooks/42809	A Treatise on the Incubus, or Night-Mare, Disturbed Sleep, Terrific Dreams and Nocturnal Visions	\N	\N	en	\N	2013-05-26	23	\N
ebooks/4281	Helen's Babies	\N	\N	en	\N	2003-07-01	23	\N
ebooks/42810	Subspeciation in the Kangaroo Rat, Dipodomys ordii\r\nKU. Vol 1 No 23	\N	\N	en	\N	2013-05-26	16	\N
ebooks/42811	Japanese Colour-Prints and Their Designers	\N	\N	en	\N	2013-05-25	45	\N
ebooks/42812	Katharine Frensham: A Novel	\N	\N	en	\N	2013-05-26	34	\N
ebooks/42813	Mrs. Vanderstein's jewels	\N	\N	en	\N	2013-05-26	26	\N
ebooks/42814	Anna Hallman: 3-näytöksinen perhekuvaus	\N	\N	fi	\N	2013-05-26	2	\N
ebooks/42815	Begijnhof-sproken	\N	\N	nl	Binnenleiding -- De Waterheiligen -- Het Sacrificie van Zuster Wivina -- De Ivoren Fluit -- De Aankondiging of de Strijd tusschen Elias en den Antikrist -- "Ecce Homo" en het bange Portieresken -- Van Zuster Kathelijne en 't Lievevrouwken -- Het Fonteintje -- Buitenleiding.	2013-05-26	23	\N
ebooks/42816	Unveiling a Parallel: A Romance	\N	\N	en	\N	2013-05-26	120	\N
ebooks/42817	Lord Randolph Churchill	\N	\N	en	\N	2013-05-27	119	\N
ebooks/42818	Notes and Queries, Number 240, June 3, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-27	20	\N
ebooks/42819	Notes and Queries, Number 241, June 10, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-27	18	\N
ebooks/4282	Don Rodriguez; Chronicles of Shadow Valley	\N	\N	en	\N	2003-07-01	59	\N
ebooks/42820	Notes and Queries, Number 242, June 17, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-27	16	\N
ebooks/42821	Notes and Queries, Number 243, June 24, 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-05-27	30	\N
ebooks/42822	Semiramis: A Tale of Battle and of Love	\N	\N	en	\N	2013-05-27	52	\N
ebooks/42823	The Stories of El Dorado	\N	\N	en	The Happy Island -- Zamna, the Eye of the Sun -- Votan, the People's Heart -- Lord of the Sacred Tunkel -- The stars' ball -- The National Book -- Manco-Capac, the powerful one -- Bochica and the Zipa -- The song of Hiawatha -- Michabo, the Great White Hare -- The birth of corn -- The Wrathy Chieftain -- Quetzalcoatl, the plumed serpent -- Cholula, the sacred city -- Tulla, the hiding nook of the snake -- Departure of the Golden Hearted -- El Dorado, the Golden -- Bimini, the Fountain of Youth -- Montezuma and the Paba -- The Child of the Sun -- The Gilded Man -- The White Sea of the Manoas -- The Mountain of Gold -- The Amazon Queens -- The Seven Cities of Cibola -- The Kingdom of Quivera -- The land of gold -- The new El Dorado -- Appendix.	2013-05-27	56	\N
ebooks/42824	Scenes and Characters of the Middle Ages\nThird Edition	\N	\N	en	The monks of the Middle Ages -- The hermits and recluses of the Middle Ages -- The pilgrims of the Middle Ages -- The secular clergy of the Middle Ages -- The minstrels of the Middle Ages -- The knights of the Middle Ages -- The merchants of the Middle Ages.	2013-05-27	92	\N
ebooks/42825	The American Flower Garden Directory\r\nContaining Practical Directions for the Culture of Plants, in the Hot-House, Garden-House, Flower Garden and Rooms or Parlours, for Every Month in the Year	\N	\N	en	\N	2013-05-27	30	\N
ebooks/42826	Austria\r\ncontaining a Description of the Manners, Customs, Character and Costumes of the People of that Empire	\N	\N	en	\N	2013-05-28	27	\N
ebooks/42827	Bannertail: The Story of a Graysquirrel	\N	\N	en	\N	2013-05-28	79	\N
ebooks/42828	Sargent	\N	\N	en	\N	2013-05-28	17	\N
ebooks/42829	In Quest of Gold; Or, Under the Whanga Falls	\N	\N	en	\N	2013-05-28	23	\N
ebooks/4283	Brazilian Sketches	\N	\N	en	\N	2003-07-01	11	\N
ebooks/42830	Chicago, Satan's Sanctum	\N	\N	en	\N	2013-05-28	64	\N
ebooks/42831	Love in a Cloud: A Comedy in Filigree	\N	\N	en	\N	2013-05-28	45	\N
ebooks/42832	A Synopsis of the Birds of North America	\N	\N	en	\N	2013-05-28	74	\N
ebooks/42833	Topics on Tournaments	\N	\N	en	\N	2013-05-28	68	\N
ebooks/42834	The Red Track: A Story of Social Life in Mexico	\N	\N	en	\N	2013-05-29	13	\N
ebooks/42835	Tommy Tregennis	\N	\N	en	\N	2013-05-29	6	\N
ebooks/42836	Les Peintres Provençaux\nLoubon et son temps - Aiguier - Ricard - Monticelli - Paul Guigou	\N	\N	fr	Introduction -- Émile Loubon et son temps -- Auguste Aiguier -- Gustave Ricard -- Adolphe Monticelli -- Paul Guigou.	2013-05-29	15	\N
ebooks/42837	Aunt Kitty's Tales	\N	\N	en	Blind Alice -- Jessie Graham; or friends dear, but truth dearer -- Florence Arnott; or, is she generous? -- Grace and Clara; or, be just as well as generous -- Ellen Leslie; or, the reward of self-control.	2013-05-29	7	\N
ebooks/42838	Fromentin	\N	\N	en	\N	2013-05-29	12	\N
ebooks/42839	Popular Tales	\N	\N	en	Scaramouche -- Cecilia and Nanette, or, the accident -- Three chapters in the life of Nadir -- The mother and daughter -- The difficult duty: moral doubts -- New-year's night -- The Curé of Chavignat -- The double vow -- Poor José --Caroline; or, the effects of a misfortune.	2013-05-29	35	\N
ebooks/4284	The Window-Gazer	\N	\N	en	\N	2003-07-01	15	\N
ebooks/42840	Sisters	\N	\N	en	\N	2013-05-29	63	\N
ebooks/42841	Spanish Explorers in the Southern United States, 1528-1543.\r\nThe Narrative of Alvar Nunez Cabeca de Vaca. The Narrative of the Expedition of Hernando De Soto by the Gentleman of Elvas	\N	\N	en	\N	2013-05-29	142	\N
ebooks/42842	America, Volume 5 (of 6)	\N	\N	en	\N	2013-05-29	81	\N
ebooks/42843	Life and Correspondence of David Hume, Volume 1	\N	\N	en	\N	2013-05-30	56	\N
ebooks/42844	Life and Correspondence of David Hume, Volume 2	\N	\N	en	\N	2013-05-30	53	\N
ebooks/42845	The Sea (La Mer)	\N	\N	en	\N	2013-05-30	78	\N
ebooks/42846	Storia della Guerra della Independenza degli Stati Uniti di America, vol. 1	\N	\N	it	\N	2013-05-30	24	\N
ebooks/42847	Storia della Guerra della Independenza degli Stati Uniti di America, vol. 2	\N	\N	it	\N	2013-05-30	11	\N
ebooks/42848	Storia della Guerra della Independenza degli Stati Uniti di America, vol. 3	\N	\N	it	\N	2013-05-30	8	\N
ebooks/42849	Storia della Guerra della Independenza degli Stati Uniti di America, vol. 4	\N	\N	it	\N	2013-05-30	10	\N
ebooks/4285	The Master-Christian	\N	\N	en	\N	2003-07-01	19	\N
ebooks/42850	The Pied Piper of Hamelin, and Other Poems\r\nEvery Boy's Library	\N	\N	en	The Pied Piper of Hamelin -- Hervé Riel -- Cavalier tunes -- "How they brought the good news from Ghent to Aix" -- Through the Metidja to Abd-el-Kadr - Incident of the French camp -- Clive -- Muléykeh -- Tray -- A tale -- Gold hair -- Donald -- The glove.	2013-05-30	51	\N
ebooks/42851	Agawan ng Dangal	\N	\N	tl	\N	2013-05-30	54	\N
ebooks/42852	Les Phénomènes Psychiques Occultes: État Actuel de la Question	\N	\N	fr	\N	2013-05-30	55	\N
ebooks/42853	Punch, or the London Charivari, Vol. 107, December 22, 1894	\N	\N	en	\N	2013-06-01	17	\N
ebooks/42854	Encyclopaedia Britannica, 11th Edition, "Magnetite" to "Malt"\r\nVolume 17, Slice 4	\N	\N	en	\N	2013-06-01	207	\N
ebooks/42855	Assassination of Lincoln: a History of the Great Conspiracy\r\nTrial of the Conspirators by a Military Commission, and a Review of the Trial of John H. Surratt	\N	\N	en	\N	2013-06-01	79	\N
ebooks/42856	Journals of Dorothy Wordsworth, Vol. 1 (of 2)	\N	\N	en	\N	2013-06-02	286	\N
ebooks/42857	Journals of Dorothy Wordsworth, Vol. 2 (of 2)	\N	\N	en	\N	2013-06-02	59	\N
ebooks/42858	De ontredderden. Eerste bundel. I en II.	\N	\N	nl	\N	2013-06-02	4	\N
ebooks/42859	Lachmi Bai, Rani of Jhansi: The Jeanne D'Arc of India	\N	\N	en	\N	2013-06-02	69	\N
ebooks/4286	Mastery of Self for Wealth, Power, Success	\N	\N	en	\N	2003-07-01	68	\N
ebooks/42860	The Andes of Southern Peru\nGeographical Reconnaissance along the Seventy-Third Meridian	\N	\N	en	\N	2013-06-02	39	\N
ebooks/42861	Homo sum: Roman	\N	\N	nl	\N	2013-06-02	13	\N
ebooks/42862	King of Ranleigh: A School Story	\N	\N	en	\N	2013-06-02	23	\N
ebooks/42863	Bright Ideas for Entertaining	\N	\N	en	\N	2013-06-02	105	\N
ebooks/42864	The Story of John Paul Jones	\N	\N	en	\N	2013-06-03	36	\N
ebooks/42865	English Conferences of Ernest Renan: Rome and Christianity. Marcus Aurelius	\N	\N	en	\N	2013-06-03	101	\N
ebooks/42866	Rambles in Brittany	\N	\N	en	\N	2013-06-03	39	\N
ebooks/42867	Klea en Irene: roman	Die Schwestern. Dutch	\N	nl	\N	2013-06-03	31	\N
ebooks/42868	A Thousand Ways to Please a Husband with Bettina's Best Recipes	\N	\N	en	\N	2013-06-04	1992	\N
ebooks/42869	The Montessori Elementary Material\r\nThe Advanced Montessori Method	\N	\N	en	\N	2013-06-04	558	\N
ebooks/4287	The Red Planet	\N	\N	en	\N	2003-07-01	72	\N
ebooks/42870	Mildred Keith	\N	\N	en	\N	2013-06-04	106	\N
ebooks/42871	Wild Life Near Home	\N	\N	en	\N	2013-06-04	128	\N
ebooks/42872	America, Volume 6 (of 6)	\N	\N	en	\N	2013-06-04	75	\N
ebooks/42873	Kuningas Henrik Kahdeksas	King Henry VIII. Finnish	\N	fi	\N	2013-06-04	16	\N
ebooks/42874	In the grip of the Mullah: A tale of adventure in Somaliland	\N	\N	en	\N	2013-06-04	33	\N
ebooks/42875	Wagner as I Knew Him	\N	\N	en	\N	2013-06-04	55	\N
ebooks/42876	Memlinc	\N	\N	en	\N	2013-06-04	10	\N
ebooks/42877	One Hundred Books Famous in English Literature\nWith Facsimiles of the Title-Pages	\N	\N	en	\N	2013-06-05	47	\N
ebooks/42878	De verrezen Gulliver;\r\nbehelzende de zonderlinge reizen en avonturen, van den baron van Munchhausen, In Rusland, Ysland, Turkije, Egipte, Gibraltar, in de Kaspische, Middellandsche en Atlantische Zeëen, en door het middenpunt van den berg Etna naa de Zuid-zee	\N	\N	nl	\N	2013-06-04	25	\N
ebooks/42879	The Oriental Republic of Uruguay at the World's Columbian Exhibition, Chicago, 1893	\N	\N	en	\N	2013-06-05	24	\N
ebooks/4288	The Rich Mrs. Burgoyne	\N	\N	en	\N	2003-07-01	13	\N
ebooks/42880	Philosophy and the Social Problem	\N	\N	en	\N	2013-06-05	209	\N
ebooks/42881	La promessa sposa di Lammermoor, Tomo 1 (of 3)	\N	\N	it	\N	2013-06-07	13	\N
ebooks/42882	La promessa sposa di Lammermoor, Tomo 2 (of 3)	\N	\N	it	\N	2013-06-07	9	\N
ebooks/42883	La promessa sposa di Lammermoor, Tomo 3 (of 3)	\N	\N	it	\N	2013-06-07	8	\N
ebooks/42884	The Philippine Islands, 1493-1898, Volume 33, 1519-1522\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2013-06-05	1508	\N
ebooks/42885	In het rijk van Siameezen en Maleiers	Matahari. Dutch	\N	nl	\N	2013-06-06	94	\N
ebooks/42886	The Blue Dragon: A Tale of Recent Adventure in China	\N	\N	en	\N	2013-06-06	119	\N
ebooks/42887	Cheshire	\N	\N	en	\N	2013-06-06	62	\N
ebooks/42888	Fur Farming for Profit, with Especial Reference to Skunk Raising	\N	\N	en	\N	2013-06-06	12	\N
ebooks/42889	The Influence of the Stars: A book of old world lore	\N	\N	en	\N	2013-06-07	209	\N
ebooks/4289	The Duchess of Berry and the Court of Charles X	\N	\N	en	\N	2003-07-01	23	\N
ebooks/42890	The Paris Sketch Book of Mr. M. A. Titmarsh; and the Irish Sketch Book	\N	\N	en	\N	2013-06-07	77	\N
ebooks/42891	The Expositor's Bible: The First Book of Kings	\N	\N	en	\N	2013-06-07	107	\N
ebooks/42892	Recollections of the Civil War\r\nWith the Leaders at Washington and in the Field in the Sixties	\N	\N	en	\N	2013-06-08	57	\N
ebooks/42893	The Guardians of the Columbia\nMount Hood, Mount Adams and Mount St. Helens	\N	\N	en	\N	2013-06-08	36	\N
ebooks/42894	The Shadow of Victory: A Romance of Fort Dearborn	\N	\N	en	\N	2013-06-08	29	\N
ebooks/42895	Arius the Libyan: A Romance of the Primitive Church	\N	\N	en	\N	2013-06-08	32	\N
ebooks/42896	Angèle Méraud	\N	\N	fr	\N	2013-06-09	19	\N
ebooks/42897	Feline Philosophy	\N	\N	en	\N	2013-06-09	18	\N
ebooks/42898	Paljo melua tyhjästä	Much ado about nothing. Finnish	\N	fi	\N	2013-06-09	18	\N
ebooks/42899	Rambles in Normandy	\N	\N	en	\N	2013-06-09	68	\N
ebooks/429	The Magic Egg, and Other Stories	\N	\N	en	The magic egg -- His wife's deceased sister -- The widow's cruise -- Captain Eli's best ear -- Love before breakfast -- The staying power of Sir Rohan -- A piece of red calico -- The Christmas wreck -- My well and what came out of it -- Mr. Tolman -- My unwilling neighbor -- Our archery club.	1996-02-01	53	\N
ebooks/4290	The Dominion in 1983	\N	\N	en	\N	2004-08-10	32	\N
ebooks/42900	Gänsemütterchens Märchen	\N	\N	de	Rotkäppchen -- Blaubart -- Die Fee -- Der gestiefelte Kater -- Der kleine Däumling -- Aschenbrödel -- Riquet mit der Locke -- Jungfer Eselshaut -- Dornröschen.	2013-06-09	35	\N
ebooks/42901	Creatures of the Abyss	\N	\N	en	\N	2013-06-09	102	\N
ebooks/42902	Young Blood	\N	\N	en	\N	2013-06-09	45	\N
ebooks/42903	Het eerste ontwerp voor de bedijking der Zuiderzee, 1848	\N	\N	nl	\N	2013-06-09	12	\N
ebooks/42904	China	\N	\N	en	\N	2013-06-09	61	\N
ebooks/42905	Great Porter Square: A Mystery. v. 1	\N	\N	en	\N	2013-06-10	17	\N
ebooks/42909	The Collected Writing of Thomas De Quincey, Vol. II	\N	\N	en	\N	2013-06-10	117	\N
ebooks/4291	Copyright Law of the United States of America and Related Laws Contained in Title 17 of the United States Code, Circular 92	\N	\N	en	\N	2003-07-01	5	\N
ebooks/42910	The Mystery of Mary Stuart	\N	\N	en	\N	2013-06-10	80	\N
ebooks/42911	Variations Chromatiques de Concert\nMP3, MIDI and PDF files	\N	\N	en	\N	2013-06-11	596	\N
ebooks/42912	Die Probefahrt nach Amerika	\N	\N	de	\N	2013-06-11	8	\N
ebooks/42913	Parenthood and Race Culture: An Outline of Eugenics	\N	\N	en	\N	2013-06-11	144	\N
ebooks/42914	Gladiator	\N	\N	en	\N	2013-06-11	165	\N
ebooks/42915	The Lazy Minstrel	\N	\N	en	\N	2013-06-11	30	\N
ebooks/42916	Memoirs of Robert-Houdin, ambassador, author and conjurer	Confidences d'un prestidigitateur. English	\N	en	\N	2013-06-11	82	\N
ebooks/42917	The Eagle's Nest\nTen Lectures on the Relation of Natural Science to Art, Given Before the University of Oxford, in Lent Term, 1872	\N	\N	en	\N	2013-06-11	69	\N
ebooks/42918	The Standard Light Operas, Their Plots and Their Music	\N	\N	en	\N	2013-06-11	34	\N
ebooks/42919	Angel Unawares: A Story of Christmas Eve	\N	\N	en	\N	2013-06-12	22	\N
ebooks/4292	Copyright Basics	\N	\N	en	\N	2003-07-01	18	\N
ebooks/42920	The Good Wolf	\N	\N	en	\N	2013-06-12	32	\N
ebooks/42921	A World of Wonders, with Anecdotes and Opinions Concerning Popular Superstitions	\N	\N	en	\N	2013-06-12	33	\N
ebooks/42922	Notes and Queries, Index to Ninth Volume, January-June 1854\r\nA Medium of Inter-communication for Literary Men, Artists, Antiquaries, Genealogists, etc.	\N	\N	en	\N	2013-06-12	7	\N
ebooks/42923	The Doctor's Christmas Eve	\N	\N	en	\N	2013-06-12	20	\N
ebooks/42924	Les réprouvés et les élus (t.1)	\N	\N	fr	Au lecteur -- Une maison isolée -- Les trois compagnons -- Les parents -- La tutelle -- Seize ans après -- La Forge des Buttes -- Trois amis du grand monde -- La villa de madame de Luxeuil -- Le vieux portrait -- L’agneau blanc -- Esquisses du grand monde -- Une maison de la rue des Morts -- Un vieil ami du genre humain -- Une fille mère -- Le ménage de mademoiselle Clotilde -- Un complot de famille -- La révélation -- . . . .  -- Une fête dans un grenier -- M. Michel -- Les deux cousins -- Esquisses du peuple -- Une rencontre -- Denoûment -- Le voyageur de l’hôtel des Étrangers -- La mère Louis -- L’idée fixe -- Explications.	2013-06-12	18	\N
ebooks/42925	The Conquest: The True Story of Lewis and Clark	\N	\N	en	\N	2013-06-12	72	\N
ebooks/42926	The Last of Their Race	\N	\N	en	\N	2013-06-12	44	\N
ebooks/42927	Il diritto di vivere: Dramma in tre atti	\N	\N	it	\N	2013-06-12	17	\N
ebooks/42928	Uno degli onesti: Commedia in un atto	\N	\N	it	\N	2013-06-12	9	\N
ebooks/42929	Sperduti nel buio: Dramma in tre atti	\N	\N	it	\N	2013-06-12	9	\N
ebooks/4293	Neal, the Miller: A Son of Liberty	\N	\N	en	\N	2003-07-01	4	\N
ebooks/42930	Plotinos: Complete Works, v. 1\nIn Chronological Order, Grouped in Four Periods	\N	\N	en	\N	2013-06-13	253	\N
ebooks/42931	Plotinos: Complete Works, v. 2\nIn Chronological Order, Grouped in Four Periods	\N	\N	en	\N	2013-06-13	70	\N
ebooks/42932	Plotinos: Complete Works, v. 3\nIn Chronological Order, Grouped in Four Periods	\N	\N	en	\N	2013-06-13	65	\N
ebooks/42933	Plotinos: Complete Works, v. 4\nIn Chronological Order, Grouped in Four Periods	\N	\N	en	\N	2013-06-13	116	\N
ebooks/42934	Polly's Southern Cruise	\N	\N	en	\N	2013-06-13	20	\N
ebooks/42935	De nijlbruid	Die Nilbraut. Dutch	\N	nl	\N	2013-06-13	60	\N
ebooks/42936	Engraving: Its Origin, Processes, and History	\N	\N	en	\N	2013-06-13	115	\N
ebooks/42937	Einfache Erzählung von dem schrecklichen Absturze des Schrofenberges und der dadurch erfolgten Verwüstung bei Brannenburg im August 1851\r\nZum Beßten der Verunglückten	\N	\N	de	\N	2013-06-13	9	\N
ebooks/42938	Horsemanship for Women	\N	\N	en	\N	2013-06-13	11	\N
ebooks/42939	L'Illustration, No. 0050, 10 Février 1844	\N	\N	fr	\N	2013-06-13	14	\N
ebooks/4294	Tales of Aztlan; The Romance of a Hero of Our Late Spanish-American War, Incidents of Interest from the Life of a Western Pioneer and Other Tales	\N	\N	en	A frail bark tossed on life's tempestuous sea -- A perilous journey -- The mystery of a smoking ruin; Stalking a warrior; The ambush -- A strange land and stranger people -- On the Rio Grande; An abstract of the author's genealogy of maternal lineage -- Indian lore; The wily Navajo -- The fight in the sand hills; The phantom dog -- With the Navajo tribe -- In Arizona -- At the shrine of a "Sphinx of Aztlan"; An uncanny stone; The birth of Arizona; A royal fiasco; A maid of Yavapai.	2003-07-01	18	\N
ebooks/42940	The Battleship Boys in Foreign Service; or, Earning New Ratings in European Seas	\N	\N	en	\N	2013-06-13	22	\N
ebooks/42941	Rambles on the Riviera	\N	\N	en	\N	2013-06-13	24	\N
ebooks/42942	O Primo Bazilio: Episodio Domestico	\N	\N	pt	\N	2013-06-13	76	\N
ebooks/42943	Frank Forester: A Story of the Dardanelles	\N	\N	en	\N	2013-06-13	19	\N
ebooks/42944	A Rainy June, and Other Stories	\N	\N	en	A rainy June -- Don Gesualdo -- The silver Christ -- A lemon-tree.	2013-06-14	153	\N
ebooks/42945	The Lumberjack Sky Pilot	\N	\N	en	\N	2013-06-14	33	\N
ebooks/42946	Live Toys; Or, Anecdotes of Our Four-Legged and Other Pets	\N	\N	en	Moppy, the white rabbit -- The two birds, Goldie and Brownie -- Poll parrot -- Neddy and the rifle donkey -- Bunny, the wild rabbit -- The jackdaw -- Pricker, the hedgehog -- Drake, the retriever -- Tawney, the terrier -- Puffer, the pigeon -- Dr. Battius, the bat -- The chough -- The kittens, Blacky and Snowdrop -- Bluebeard, the shetland pony -- Joe, the german dog.	2013-06-14	39	\N
ebooks/42947	Little Ann, and Other Poems	\N	\N	en	\N	2013-06-15	45	\N
ebooks/42948	Coaches and Coaching	\N	\N	en	\N	2013-06-15	23	\N
ebooks/42949	A Manual of Wood Carving	\N	\N	en	\N	2013-06-15	115	\N
ebooks/4295	Songs of Action	\N	\N	en	\N	2003-07-01	28	\N
ebooks/42950	Prophetical, Educational and Playing Cards	\N	\N	en	\N	2013-06-15	73	\N
ebooks/42951	A New Century of Inventions\r\nBeing Designs & Descriptions of One Hundred Machines, Relating to Arts, Manufactures, & Domestic Life	\N	\N	en	\N	2013-06-15	121	\N
ebooks/42952	Masters in Art, Part 32, v. 3, August, 1902: Giotto\nA Series of Illustrated Monographs	\N	\N	en	\N	2013-06-15	21	\N
ebooks/42953	The Motor Scout: A Story of Adventure in South America	\N	\N	en	\N	2013-06-15	15	\N
ebooks/42954	Brittany	\N	\N	en	\N	2013-06-15	30	\N
ebooks/42955	Standard Paper-Bag Cookery	\N	\N	en	\N	2013-06-15	75	\N
ebooks/42956	The Story of the Zulu Campaign	\N	\N	en	\N	2013-06-15	53	\N
ebooks/42992	Castes and Tribes of Southern India. Vol. 2 of 7	\N	\N	en	\N	2013-06-21	252	\N
ebooks/42993	Castes and Tribes of Southern India. Vol. 3 of 7	\N	\N	en	\N	2013-06-21	299	\N
ebooks/42994	Castes and Tribes of Southern India. Vol. 4 of 7	\N	\N	en	\N	2013-06-21	177	\N
ebooks/42957	Modern Skepticism\r\nA Course of Lectures Delivered at the Request of the Christian Evidence Society	\N	\N	en	Design in nature, by ... [William Thomson] -- Pantheism, by ... J.H. Rigg -- Positivism, by ... William Jackson -- Science and revelation, by ... R. Payne Smith -- The nature and value of the miraculous testimony to Christianity by ... John Stoughton. The gradual development of revelation, by ... [Harvey Goodwin] -- The alleged historical difficulties of the Old and New Testaments, and the light thrown on them by modern discoveries, by ... George Rawlinson -- Mythical theories of Christianity, by ... C.A. Row -- The evidential value of St. Paul's epistles, by ... Stanley Leathes -- Christ's teaching and influence on the world, by ... [J.R. Woodford] -- The completeness and adequacy of the evidences of Christianity by ... F.C. Cook -- Explanatory paper by ... [C.J. Ellicott].	2013-06-16	46	\N
ebooks/42958	Ulster	\N	\N	en	\N	2013-06-16	20	\N
ebooks/42959	The Survey of London	\N	\N	en	\N	2013-06-16	370	\N
ebooks/4296	Friarswood Post Office	\N	\N	en	\N	2003-07-01	23	\N
ebooks/42960	Rowlandson's Oxford	\N	\N	en	\N	2013-06-16	59	\N
ebooks/42961	The House With Sixty Closets: A Christmas Story for Young Folks and Old Children	\N	\N	en	\N	2013-06-16	24	\N
ebooks/42962	Παραμύθι χωρίς όνομα	\N	\N	el	\N	2013-06-17	66	\N
ebooks/42963	The Weird Orient: Nine Mystic Tales	\N	\N	en	The doom of Al Zameri -- Sheddad's palace of Irem -- The mystery of the Damavant -- The gods in exile -- King Solomon and Ashmodai -- The Croesus of Yemen -- The fate of Arzemia -- The student of Timbuctu -- A night by the Dead Sea.	2013-06-17	94	\N
ebooks/42964	Bible Animals;\r\nBeing a Description of Every Living Creature Mentioned in the Scripture, from the Ape to the Coral.	\N	\N	en	\N	2013-06-17	154	\N
ebooks/42965	The Shadow of Life	\N	\N	en	\N	2013-06-17	15	\N
ebooks/42966	Kuinka äkäpussi kesytetään	The taming of the shrew. Finnish	\N	fi	\N	2013-06-17	11	\N
ebooks/42967	Moscow: A Story of the French Invasion of 1812	\N	\N	en	\N	2013-06-17	25	\N
ebooks/42968	The Riddle of the Universe at the close of the nineteenth century	Die Welträthsel. English	\N	en	\N	2013-06-17	129	\N
ebooks/42969	St. Nicholas\r\nHis Legend and His Rôle in the Christmas Celebration and Other Popular Customs	\N	\N	en	\N	2013-06-17	64	\N
ebooks/4297	Eve's Ransom	\N	\N	en	\N	2003-07-01	36	\N
ebooks/42970	The Gates of India: Being an Historical Narrative	\N	\N	en	\N	2013-06-17	95	\N
ebooks/42971	Macaulay's Life of Samuel Johnson, with a Selection from his Essay on Johnson	\N	\N	en	\N	2013-06-17	112	\N
ebooks/42972	Aaron the Jew: A Novel	\N	\N	en	\N	2013-06-18	49	\N
ebooks/42973	The House of the White Shadows	\N	\N	en	\N	2013-06-18	26	\N
ebooks/42974	Toilers of Babylon: A Novel	\N	\N	en	\N	2013-06-18	7	\N
ebooks/42975	Mediæval Byways	\N	\N	en	Wise men, and others -- Highways -- Coronations -- Death and doctors -- Those in authority -- Ivory and apes and peacocks.	2013-06-18	44	\N
ebooks/42976	Nozze d'oro: romanzo	\N	\N	it	\N	2013-06-18	12	\N
ebooks/42977	A Selection of Books Published by Methuen & Co. September 1913	\N	\N	en	\N	2013-06-18	8	\N
ebooks/42978	The Sea Shore	\N	\N	en	\N	2013-06-18	60	\N
ebooks/42979	Pomo Bear Doctors	\N	\N	en	\N	2013-06-18	28	\N
ebooks/4298	The Paying Guest	\N	\N	en	\N	2003-07-01	50	\N
ebooks/42980	Publications of the Mississippi Historical Society, Volume 01 (of 14), 1898	\N	\N	en	Mississippi's "Backwoods Poet" / Dabney Lipscomb -- Mississippi as a field for the student of literature / W. L. Weber -- Suffrage in Mississippi / R. H. Thompson -- Spanish policy in Mississippi after the Treaty of San Lorenzo / F. L. Riley -- Time and place relations in history with some Mississippi and Louisiana applications / H. E. Chambers -- The study and teaching of history / Herbert B. Adams -- Some facts in the early history of Mississippi / R. W. Jones -- Pre-historic jasper ornaments in Mississippi / R. B. Fulton -- Suggestions to local historians / Franklin L. Riley -- Some inaccuracies in Claiborne's History in regard to Tecumseh / H. S. Halbert -- Did Jones County secede? / A. L. Bondurant.	2013-06-18	15	\N
ebooks/42981	The Folk-Tales of the Magyars\nCollected by Kriza, Erdélyi, Pap, and Others	\N	\N	en	Prince Csihan -- Stephen the murderer -- The lamb with the golden fleece -- Fisher Joe -- Luck and bliss -- The lazy cat -- Handsome Paul -- The travels of truth and falsehood -- The hunting princes -- The lazy spinning girl -- The envious sisters -- Knight Rose -- Prince Mirkó -- The student who was forcibly made king -- The children of the two rich men -- The hussar and the servant girl -- My father's wedding -- The baa-lambs -- Fairy Elizabeth -- The three princes -- The three dreams -- Csabor Ur -- The devil and the three Slovák lads -- The count's daughter -- The speaking grapes -- The three oranges -- The youngest prince -- The invisible shepherd lad -- The three princesses -- Cinder Jack -- The three brothers -- The three valuable things -- The little magic pony -- The beggars' present -- The world's beautiful woman -- The girl without hands -- The king and the devil -- The three princes, the three dragons,and the old woman with the iron nose -- The widower and his daughter -- The wishes -- The two orphans -- The wonderful frog -- The devil and the red cap -- Jack Dreadnought -- The secret-keeping little boy and his little sword -- Shepherd Paul -- The pelican -- The girl with the golden hair -- The lover's ghost -- Snake skin -- The fairies' well -- The crow's nest -- Woman's curiosity.	2013-06-18	269	\N
ebooks/42982	Photography in the Studio and in the Field\r\nA Practical Manual Designed as a Companion Alike to the Professional and the Amateur Photographer	\N	\N	en	\N	2013-06-18	69	\N
ebooks/42983	The History of the British Post Office	\N	\N	en	\N	2013-06-18	52	\N
ebooks/42984	Not Paul, But Jesus	\N	\N	en	\N	2013-06-18	105	\N
ebooks/42985	Social Problems in Porto Rico	\N	\N	en	\N	2013-06-18	77	\N
ebooks/42986	La Cour de Lunéville au XVIIIe siècle\r\nLes marquises de Boufflers et du Châtelet, Voltaire, Devau, Saint-Lambert, etc.	\N	\N	fr	\N	2013-06-19	30	\N
ebooks/42987	Nightmare Planet	\N	\N	en	\N	2013-06-19	72	\N
ebooks/42988	Nursing as Caring: A Model for Transforming Practice	\N	\N	en	\N	2013-06-20	461	\N
ebooks/42989	The Plattner Story, and Others	\N	\N	en	The Plattner story -- The Argonauts of the air -- The story of the late Mr. Elvesham -- In the abyss -- The apple -- Under the knife -- The sea-raiders -- Pollock and the Porroh man -- The red room -- The cone -- The purple pileus -- The jilting of Jane -- In the modern vein -- A catastrophe -- The lost inheritance -- The sad story of a dramatic critic -- A slip under the microscope.	2013-06-20	101	\N
ebooks/4299	The Whirlpool	\N	\N	en	\N	2003-07-01	43	\N
ebooks/42990	In Unfamiliar England\r\nA Record of a Seven Thousand Mile Tour by Motor of the Unfrequented Nooks and Corners, and the Shrines of Especial Interest, in England; With Incursions into Scotland and Ireland.	\N	\N	en	\N	2013-06-20	66	\N
ebooks/42991	Castes and Tribes of Southern India. Vol. 1 of 7	\N	\N	en	\N	2013-06-21	657	\N
ebooks/43054	Donald Ross of Heimra (Volume 3 of 3)	\N	\N	en	\N	2013-06-28	11	\N
ebooks/42995	Castes and Tribes of Southern India. Vol. 5 of 7	\N	\N	en	\N	2013-06-21	282	\N
ebooks/42996	Castes and Tribes of Southern India. Vol. 6 of 7	\N	\N	en	\N	2013-06-21	256	\N
ebooks/42997	Castes and Tribes of Southern India. Vol. 7 of 7	\N	\N	en	\N	2013-06-21	356	\N
ebooks/42998	Venice	\N	\N	en	\N	2013-06-20	17	\N
ebooks/42999	Old Boston Taverns and Tavern Clubs	\N	\N	en	\N	2013-06-20	131	\N
ebooks/43	The Strange Case of Dr. Jekyll and Mr. Hyde	\N	\N	en	\N	2008-06-27	20716	\N
ebooks/430	The Grain of Dust: A Novel	\N	\N	en	\N	2004-12-15	64	\N
ebooks/4300	Ulysses	\N	\N	en	\N	2003-07-01	14556	\N
ebooks/43000	Mennyt	\N	\N	fi	\N	2013-06-21	10	\N
ebooks/43001	Van Dyck	\N	\N	en	\N	2013-06-20	14	\N
ebooks/43002	The Church of Grasmere: A History	\N	\N	en	\N	2013-06-21	98	\N
ebooks/43003	La Mère de Dieu	\N	\N	fr	\N	2013-06-21	16	\N
ebooks/43004	La pêcheuse d'âmes	\N	\N	fr	\N	2013-06-21	13	\N
ebooks/43005	The Inevitable	\N	\N	en	\N	2013-06-21	75	\N
ebooks/43006	Space—Time—Matter	Raum, Zeit, Materie. English	\N	en	\N	2013-06-21	277	\N
ebooks/43007	Tribute to Michael Hart	\N	\N	ar	\N	2013-06-21	153	\N
ebooks/43008	Around the Yule Log	\N	\N	en	Around the yule log -- The shadow of Christmas present -- 'Lijah -- A Christmas reverie -- The cracked bell -- Christmas folk-lore -- Mrs. Brownlow's Christmas party -- Christmas on wheels -- Treasure trove; a Christmas story -- Charity and evergreen -- Through the storm.	2013-06-22	52	\N
ebooks/43009	古詩十九首	Gushi shijiu shou	\N	zh	\N	2013-06-22	31	\N
ebooks/4301	The Nether World	\N	\N	en	\N	2003-08-01	103	\N
ebooks/43010	竹葉亭雜記	\N	\N	zh	\N	2013-06-22	142	\N
ebooks/43011	Roy Blakeley's Silver Fox Patrol	\N	\N	en	\N	2013-06-22	46	\N
ebooks/43012	Opium Eating: An Autobiographical Sketch by an Habituate	\N	\N	en	\N	2013-06-22	29	\N
ebooks/43013	Animal Analogues: Verses and Illustrations	\N	\N	en	\N	2013-06-22	34	\N
ebooks/43014	晁氏儒言 一卷	Chaoshi ruyan	\N	zh	\N	2013-06-22	10	\N
ebooks/43015	Bacteria in Daily Life	\N	\N	en	Bacteriology in the Victorian era -- What we breathe -- Sunshine and life -- Bacteriology and water -- Milk dangers and remedies -- Bacteria and ice -- Some poisons and their prevention.	2013-06-22	56	\N
ebooks/43016	Chaucer's Works, Volume 5 (of 7) — Notes to the Canterbury Tales	\N	\N	en	\N	2013-06-23	195	\N
ebooks/43017	Mala Hierba	\N	\N	es	\N	2013-06-23	61	\N
ebooks/43018	Heinosen perhe huvimatkalla\nHuvinäytelmä 2:ssa näytöksessä	\N	\N	fi	\N	2013-06-23	7	\N
ebooks/43019	Love After Marriage; and Other Stories of the Heart	\N	\N	en	Love after marriage -- The victim of excitement -- The blind girl's story -- The parlour serpent -- The Shaker girl -- A rainy evening -- Three scenes in the life of a belle -- The fatal cosmetic -- The Abyssinian neophyte -- The village anthem -- The bosom serpent -- My grandmother's bracelet -- The mysterious reticule.	2013-06-23	45	\N
ebooks/4302	Thyrza	\N	\N	en	\N	2003-08-01	30	\N
ebooks/43020	The Crest of the Continent: A Summer's Ramble in the Rocky Mountains and Beyond	\N	\N	en	\N	2013-06-24	113	\N
ebooks/43021	Baseball Joe on the Giants; or, Making Good as a Ball Twirler in the Metropolis	\N	\N	en	\N	2013-06-23	48	\N
ebooks/43022	La lotta politica in Italia, Volume 1 (of 3)\r\nOrigini della lotta attuale (476-1887); Quinta edizione	\N	\N	it	\N	2013-06-24	13	\N
ebooks/43023	La lotta politica in Italia, Volume 2 (of 3)\r\nOrigini della lotta attuale (476-1887); Quinta edizione	\N	\N	it	\N	2013-06-24	13	\N
ebooks/43024	La lotta politica in Italia, Volume 3 (of 3)\r\nOrigini della lotta attuale (476-1887); Quinta edizione	\N	\N	it	\N	2013-06-24	18	\N
ebooks/43025	Rainy Week	\N	\N	en	\N	2013-06-24	60	\N
ebooks/43026	Cox—The Man	\N	\N	en	\N	2013-06-24	64	\N
ebooks/43027	Getting Gold: A Gold-Mining Handbook for Practical Men	\N	\N	en	\N	2013-06-24	283	\N
ebooks/43028	The Imported Bridegroom, and Other Stories of the New York Ghetto	\N	\N	en	The imported bridegroom -- A providential match -- A sweat-shop romance -- Circumstances -- A ghetto wedding.	2013-06-24	102	\N
ebooks/43029	Új versek	\N	\N	hu	\N	2013-06-24	14	\N
ebooks/4303	Denzil Quarrier	\N	\N	en	\N	2003-08-01	35	\N
ebooks/43030	La maja desnuda	\N	\N	es	\N	2013-06-24	41	\N
ebooks/43031	George Fox: An Autobiography	\N	\N	en	\N	2013-06-24	175	\N
ebooks/43032	The Catholic World, Vol. 04, October, 1866 to March, 1867	\N	\N	en	\N	2013-06-25	78	\N
ebooks/43033	La lucha por la vida: Mala hierba	\N	\N	es	\N	2013-06-25	46	\N
ebooks/43034	Zes maanden bij de commando's	\N	\N	nl	\N	2013-06-25	44	\N
ebooks/43035	My African Journey	\N	\N	en	\N	2013-06-25	302	\N
ebooks/43036	The Life of William Ewart Gladstone: Index	\N	\N	en	\N	2013-06-26	8	\N
ebooks/43037	Guy Kenmore's Wife, and The Rose and the Lily	\N	\N	en	Guy Kenmore's wife; or, her mother's secret -- The rose and the lily; or, love wins love.	2013-06-26	62	\N
ebooks/43038	Ripeness is All	\N	\N	en	\N	2013-06-26	17	\N
ebooks/43039	Little Henry and His Bird	\N	\N	en	\N	2013-06-26	10	\N
ebooks/4304	Our Friend the Charlatan	\N	\N	en	\N	2003-08-01	38	\N
ebooks/43040	Consumers and Wage-Earners: The Ethics of Buying Cheap	\N	\N	en	The point at issue -- Obligations of the consuming class -- What is a just employer? -- Theory of industrial organization -- Industrial conditions: wages -- Industrial conditions: health -- Industrial conditions: morals -- What should the individual consumer do?	2013-06-26	72	\N
ebooks/43041	Double or Nothing	\N	\N	en	\N	2013-06-26	20	\N
ebooks/43042	The Expert Maid-Servant	\N	\N	en	\N	2013-06-26	59	\N
ebooks/43043	George Eliot's Life, as Related in Her Letters and Journals. Vol. 1 (of 3)	\N	\N	en	\N	2013-06-29	129	\N
ebooks/43044	George Eliot's Life, as Related in Her Letters and Journals. Vol. 2 (of 3)	\N	\N	en	\N	2013-06-29	97	\N
ebooks/43045	George Eliot's Life, as Related in Her Letters and Journals. Vol. 3 (of 3)	\N	\N	en	\N	2013-06-29	67	\N
ebooks/43046	Planet of Dread	\N	\N	en	\N	2013-06-27	78	\N
ebooks/43047	Mademoiselle de Bressier	\N	\N	fr	\N	2013-06-27	20	\N
ebooks/43048	The Piebald Hippogriff	\N	\N	en	\N	2013-06-27	104	\N
ebooks/43049	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 10 of 12)	\N	\N	en	\N	2013-06-27	74	\N
ebooks/4305	The Unclassed	\N	\N	en	\N	2003-08-01	29	\N
ebooks/43050	A New History of Blue Beard\r\nFor the Amusement of Little Lack Beard, and His Pretty Sisters	\N	\N	en	\N	2013-06-28	19	\N
ebooks/43051	Up the Mazaruni for Diamonds	\N	\N	en	\N	2013-06-28	39	\N
ebooks/43052	Donald Ross of Heimra (Volume 1 of 3)	\N	\N	en	\N	2013-06-28	12	\N
ebooks/43053	Donald Ross of Heimra (Volume 2 of 3)	\N	\N	en	\N	2013-06-28	7	\N
ebooks/43055	Transactions of the American Society of Civil Engineers, vol. LXVIII, Sept. 1910, Start/End Papers\nThe New York Tunnel Extension of the Pennsylvania Railroad	\N	\N	en	\N	2013-06-28	9	\N
ebooks/43056	History of the Jews, Vol. 1 (of 6)	\N	\N	en	\N	2013-06-29	136	\N
ebooks/43057	History of the Jews, Vol. 2 (of 6)	\N	\N	en	\N	2013-06-29	106	\N
ebooks/43058	Marie Tarnowska	\N	\N	en	\N	2013-06-29	45	\N
ebooks/43059	Rumanian Bird and Beast Stories Rendered into English	\N	\N	en	\N	2013-06-29	106	\N
ebooks/4306	Veranilda	\N	\N	en	\N	2003-08-01	19	\N
ebooks/43060	Encyclopaedia Britannica, 11th Edition, "McKinley, William" to "Magnetism, Terrestrial"\r\nVolume 17, Slice 3	\N	\N	en	\N	2013-06-29	64	\N
ebooks/43061	In the West Country	\N	\N	en	\N	2013-06-29	141	\N
ebooks/43062	Theoretical Ethics	\N	\N	en	\N	2013-06-29	88	\N
ebooks/43063	A Case in Camera	\N	\N	en	\N	2013-06-29	36	\N
ebooks/43064	The Criminal Imbecile: An Analysis of Three Remarkable Murder Cases	\N	\N	en	The case of Jean Gianini -- The case of Roland Pennington -- The case of Fred Tronson -- The criminal imbecile -- Responsibility -- The punishment for criminal imbeciles.	2013-06-29	41	\N
ebooks/43065	The Heroine	\N	\N	en	\N	2013-06-30	69	\N
ebooks/43066	Griselda: a society novel in rhymed verse	\N	\N	en	\N	2013-06-30	11	\N
ebooks/43067	In the Hands of the Cave-Dwellers	\N	\N	en	\N	2013-06-30	27	\N
ebooks/43068	Millet	\N	\N	en	\N	2013-06-30	7	\N
ebooks/43069	The Hundredth Chance	\N	\N	en	\N	2013-06-30	49	\N
ebooks/4307	In the Year of Jubilee	\N	\N	en	\N	2003-08-01	41	\N
ebooks/43070	Archæology and the Bible	Archaeology and the Bible	\N	en	\N	2013-07-01	119	\N
ebooks/43071	The Alternative	\N	\N	en	\N	2013-07-01	78	\N
ebooks/43072	Simson ja Delila: Kolminäytöksinen näytelmä	\N	\N	fi	\N	2013-07-01	5	\N
ebooks/43073	Deutschland Über Allah	\N	\N	en	\N	2013-07-01	21	\N
ebooks/43074	Mary Queen of Scots in History	\N	\N	en	\N	2013-07-01	52	\N
ebooks/43075	A Civil Servant in Burma	\N	\N	en	\N	2013-07-01	88	\N
ebooks/43076	Agnes of Sorrento	\N	\N	en	\N	2013-07-01	60	\N
ebooks/43077	A Clerk of Oxford, and His Adventures in the Barons' War	\N	\N	en	\N	2013-07-02	34	\N
ebooks/43078	Der Occultismus des Altertums	\N	\N	de	\N	2013-07-02	61	\N
ebooks/43079	The Boy Patrol on Guard	\N	\N	en	\N	2013-07-02	95	\N
ebooks/4308	The Town Traveller	\N	\N	en	\N	2003-08-01	32	\N
ebooks/43080	Devota	\N	\N	en	\N	2013-07-02	26	\N
ebooks/43081	On the Road to Bagdad: A Story of Townshend's Gallant Advance on the Tigris	\N	\N	en	\N	2013-07-02	46	\N
ebooks/43082	Stromboli and the Guns	\N	\N	en	Stromboli and the guns -- The short shrift of the filibuster -- The hunted Pole -- The counter revolution -- The man with the ultimatum -- The friend of the policeman -- The secret society -- The visit to the holy man.	2013-07-02	9	\N
ebooks/43083	A Young Man's Year	\N	\N	en	\N	2013-07-03	65	\N
ebooks/43084	A Widow's Tale, and Other Stories	\N	\N	en	A widow's tale -- Queen Eleanor and Fair Rosamond -- Mademoiselle -- The lily and the thorn -- The strange adventures of John Percival -- A story of a wedding-tour -- John -- The whirl of youth -- The heirs of Kellie.	2013-07-03	88	\N
ebooks/43085	Meissonier	\N	\N	en	\N	2013-07-03	19	\N
ebooks/43086	My Own Affairs	\N	\N	en	\N	2013-07-03	115	\N
ebooks/43087	Total Per Cent Lambing Rules	\N	\N	en	\N	2013-07-03	17	\N
ebooks/43088	The Chief of the Ranges: A Tale of the Yukon	\N	\N	en	\N	2013-07-03	16	\N
ebooks/43089	Chaucer's Works, Volume 1 (of 7) — Romaunt of the Rose; Minor Poems	\N	\N	en	\N	2013-07-03	203	\N
ebooks/4309	Demos	\N	\N	en	\N	2003-08-01	42	\N
ebooks/43090	How to Stuff Birds and Animals\r\nA valuable book giving instruction in collecting, preparing, mounting, and preserving birds, animals, and insects	\N	\N	en	\N	2013-07-03	20	\N
ebooks/43091	Outlines of English History from B.C. 55 to A.D. 1895\r\nArranged in Chronological Order	\N	\N	en	\N	2013-07-04	17	\N
ebooks/43092	The Dead Secret: A Novel	\N	\N	en	\N	2013-07-05	139	\N
ebooks/43093	Coaching, with Anecdotes of the Road	\N	\N	en	\N	2013-07-05	40	\N
ebooks/43094	Thy Sea is Great, Our Boats are Small, and Other Hymns of To-Day	\N	\N	en	\N	2013-07-05	22	\N
ebooks/43095	Dust of New York	\N	\N	en	Theresa the vamp -- The troubles of a perfect type -- How the Ibanezes love -- The little man of Twenty-eighth Street -- The newly-rich Goldsteins -- All in one wild Roumanian song -- Expensive poverty -- Why her name is Marguerite V.L.F. Clement -- Luleika, the rich widow -- Because Cohen could neither read nor write -- The marriage broker's daughter -- The new secretary of the pretzel-painter's union -- The gypsy blood that tells -- When Stark's Café was closed -- Because of bookkeeping -- The strength of the weak -- Socialists! Beware of Mrs. Rosenberg -- A conflict of ideals -- The holy healer from Omsk -- Hirsh Roth's theory -- The tragedy of Afghian's living rug -- Babeta's dog -- The professor -- The pure motive.	2013-07-05	30	\N
ebooks/43096	Leinster	\N	\N	en	\N	2013-07-05	32	\N
ebooks/43097	Chaucer's Works, Volume 6 (of 7) —  Introduction, Glossary, and Indexes	\N	\N	en	\N	2013-07-05	115	\N
ebooks/43098	Selected Works of Voltairine de Cleyre	\N	\N	en	\N	2013-07-06	378	\N
ebooks/43099	Biographia Epistolaris, Volume 2\r\nbeing The Biographical Supplement of Coleridge's Biographia Literaria	\N	\N	en	\N	2013-07-06	32	\N
ebooks/431	The Fortune Hunter	\N	\N	en	\N	1996-02-01	44	\N
ebooks/4310	Will Warburton	\N	\N	en	\N	2003-08-01	29	\N
ebooks/43100	"Tex"	\N	\N	en	\N	2013-07-06	32	\N
ebooks/43101	Witty Pieces by Witty People\r\nA collection of the funniest sayings, best jokes, laughable anecdotes, mirthful stories, etc., extant	\N	\N	en	\N	2013-07-06	66	\N
ebooks/43102	The Rope of Gold\nA Mystery Story for Boys	\N	\N	en	\N	2013-07-06	34	\N
ebooks/43103	"The System," As Uncovered by the San Francisco Graft Prosecution	\N	\N	en	\N	2013-07-06	56	\N
ebooks/43104	Toivolahden pastori	\N	\N	fi	\N	2013-07-06	13	\N
ebooks/43105	De vogel	L'oiseau. Dutch	\N	nl	\N	2013-07-06	33	\N
ebooks/43106	Not Without Thorns	\N	\N	en	\N	2013-07-06	11	\N
ebooks/43107	The Wood-Pigeons and Mary	\N	\N	en	\N	2013-07-06	28	\N
ebooks/43108	White Turrets	\N	\N	en	\N	2013-07-06	7	\N
ebooks/43109	The Third Miss St Quentin	\N	\N	en	\N	2013-07-06	15	\N
ebooks/4311	The Emancipated	\N	\N	en	\N	2003-08-01	40	\N
ebooks/43110	Tell Me a Story	\N	\N	en	Introduction -- The reel fairies -- Good-night, Winny -- Con and the little people -- Mary Ann Jolly -- Too bad -- Charlie's disappointment.	2013-07-06	41	\N
ebooks/43111	The Personal History of David Copperfield	\N	\N	en	\N	2013-07-06	219	\N
ebooks/43112	Sweet Content	\N	\N	en	\N	2013-07-06	13	\N
ebooks/43113	A Blind Esperantist's Trip to Finland and Sweden, to Attend the Fourteenth International Esperanto Congress	\N	\N	en	\N	2013-07-07	3	\N
ebooks/43114	The Gold Kloof	\N	\N	en	\N	2013-07-06	15	\N
ebooks/43115	...Sorella di Messalina: Romanzo	\N	\N	it	\N	2013-07-07	8	\N
ebooks/43116	Lectures on the Philosophy of the Human Mind (Vol. 1 of 3)	\N	\N	en	\N	2013-07-07	30	\N
ebooks/43117	Maud Florence Nellie; or, Don't care!	\N	\N	en	\N	2013-07-07	15	\N
ebooks/43118	A Bevy of Girls	\N	\N	en	\N	2013-07-07	19	\N
ebooks/43119	David's Little Lad	\N	\N	en	\N	2013-07-07	23	\N
ebooks/4312	A Life's Morning	\N	\N	en	\N	2003-08-01	17	\N
ebooks/43120	Dumps - A Plain Girl	\N	\N	en	\N	2013-07-07	37	\N
ebooks/43121	Amethyst: The Story of a Beauty	\N	\N	en	\N	2013-07-07	13	\N
ebooks/43122	Silverthorns	\N	\N	en	\N	2013-07-07	9	\N
ebooks/43123	The Native Races [of the Pacific states], Volume 3, Myths and Languages\r\nThe Works of Hubert Howe Bancroft, Volume 3	\N	\N	en	\N	2013-07-07	46	\N
ebooks/43124	The Flaming Sword in Serbia and Elsewhere	\N	\N	en	\N	2013-07-07	40	\N
ebooks/43125	Blanche: A Story for Girls	\N	\N	en	\N	2013-07-08	11	\N
ebooks/43126	The Children of the Castle	\N	\N	en	\N	2013-07-08	26	\N
ebooks/43127	An Enchanted Garden: Fairy Stories	\N	\N	en	\N	2013-07-08	39	\N
ebooks/43128	Jasper	\N	\N	en	\N	2013-07-08	18	\N
ebooks/43129	The Laurel Walk	\N	\N	en	\N	2013-07-08	21	\N
ebooks/4313	The Odd Women	\N	\N	en	\N	2003-08-01	414	\N
ebooks/43130	Lettice	\N	\N	en	\N	2013-07-08	21	\N
ebooks/43131	Mary: A Nursery Story for Very Little Children	\N	\N	en	\N	2013-07-08	88	\N
ebooks/43132	The Little Old Portrait	\N	\N	en	\N	2013-07-08	15	\N
ebooks/43133	Imogen; Or, Only Eighteen	\N	\N	en	\N	2013-07-08	14	\N
ebooks/43134	That Girl in Black; and, Bronzie	\N	\N	en	\N	2013-07-08	12	\N
ebooks/43135	The Riddle of the Purple Emperor	\N	\N	en	\N	2013-07-08	57	\N
ebooks/43136	Mou-Setsé: A Negro Hero; The Orphans' Pilgimage: A Story of Trust in God	\N	\N	en	\N	2013-07-08	13	\N
ebooks/43137	The Girl and Her Fortune	\N	\N	en	\N	2013-07-08	19	\N
ebooks/43138	Three Girls from School	\N	\N	en	\N	2013-07-08	26	\N
ebooks/43139	A Sweet Girl Graduate	\N	\N	en	\N	2013-07-08	60	\N
ebooks/4314	Appendicitis: The Etiology, Hygenic and Dietetic Treatment	\N	\N	en	\N	2003-08-01	28	\N
ebooks/43140	The Little School-Mothers	\N	\N	en	\N	2013-07-08	14	\N
ebooks/43141	Jill: A Flower Girl	\N	\N	en	\N	2013-07-08	33	\N
ebooks/43142	A London Baby: The Story of King Roy	\N	\N	en	\N	2013-07-08	27	\N
ebooks/43143	A Ring of Rubies	\N	\N	en	\N	2013-07-08	32	\N
ebooks/43144	Scamp and I: A Story of City By-Ways	\N	\N	en	\N	2013-07-08	12	\N
ebooks/43145	The Squire's Little Girl	\N	\N	en	\N	2013-07-08	20	\N
ebooks/43146	Turquoise and Ruby	\N	\N	en	\N	2013-07-08	16	\N
ebooks/43147	A World of Girls: The Story of a School	\N	\N	en	\N	2013-07-08	34	\N
ebooks/43148	An English Squire	\N	\N	en	\N	2013-07-08	14	\N
ebooks/43149	Waynflete	\N	\N	en	\N	2013-07-08	10	\N
ebooks/4315	The Life of Sir Richard Burton	\N	\N	en	\N	2003-08-01	120	\N
ebooks/43150	The Constant Prince	\N	\N	en	\N	2013-07-08	19	\N
ebooks/43151	Cartouche	\N	\N	en	\N	2013-07-08	17	\N
ebooks/43152	The Career of Claudia	\N	\N	en	\N	2013-07-08	31	\N
ebooks/43153	Donna Teresa	\N	\N	en	\N	2013-07-08	8	\N
ebooks/43154	An Interloper	\N	\N	en	\N	2013-07-08	11	\N
ebooks/43155	Thorpe Regis	\N	\N	en	\N	2013-07-08	31	\N
ebooks/43156	Unawares: A Story of an Old French Town	\N	\N	en	\N	2013-07-08	9	\N
ebooks/43157	The Swing of the Pendulum	\N	\N	en	\N	2013-07-08	15	\N
ebooks/43158	Kingsworth; or, The Aim of a Life	\N	\N	en	\N	2013-07-08	12	\N
ebooks/43159	Two Studios	\N	\N	en	\N	2013-07-08	12	\N
ebooks/4316	The Romance of the Colorado River\r\nThe Story of its Discovery in 1840, with an Account of the Later Explorations, and with Special Reference to the Voyages of Powell through the Line of the Great Canyons	\N	\N	en	\N	2003-08-01	94	\N
ebooks/43160	An Artist's Letters from Japan	\N	\N	en	\N	2013-07-08	125	\N
ebooks/43161	Jeri: Erään koiran seikkailuja Etelämerellä	Jerry of the Islands. Finnish	\N	fi	\N	2013-07-08	18	\N
ebooks/43162	Hugh Crichton's Romance	\N	\N	en	\N	2013-07-08	15	\N
ebooks/43163	Die schwarzen Brüder: Eine abentheuerliche Geschichte. 1/3	\N	\N	de	\N	2013-07-09	19	\N
ebooks/43164	Die schwarzen Brüder: Eine abentheuerliche Geschichte. 2/3	\N	\N	de	\N	2013-07-09	8	\N
ebooks/43165	Die schwarzen Brüder: Eine abentheuerliche Geschichte. 3/3	\N	\N	de	\N	2013-07-09	12	\N
ebooks/43166	Shaving Made Easy: What the Man Who Shaves Ought to Know	\N	\N	en	\N	2013-07-09	56	\N
ebooks/43167	How to Know the Ferns\nA Guide to the Names, Haunts and Habitats of Our Common Ferns	\N	\N	en	\N	2013-07-09	50	\N
ebooks/43168	Hathercourt	\N	\N	en	\N	2013-07-09	5	\N
ebooks/43169	Philippa	\N	\N	en	\N	2013-07-09	24	\N
ebooks/4317	Prophetia Ionae	\N	\N	la	\N	2003-08-01	10	\N
ebooks/43170	Prentice Hugh	\N	\N	en	\N	2013-07-09	8	\N
ebooks/43171	Antonio Canova (1757-1822), e l'arte de' suoi tempi\r\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-09	4	\N
ebooks/43172	La delinquenza nella Rivoluzione francese\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-09	12	\N
ebooks/43173	Donne, salotti e costumi\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-09	14	\N
ebooks/43174	Il Regno d'Etruria\r\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-09	11	\N
ebooks/43175	Ugo Foscolo (1778-1827)\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-09	19	\N
ebooks/43176	I Francesi in Italia (1796-1815)\r\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	10	\N
ebooks/43177	The Protection of Fresh-Water Mussels	\N	\N	en	\N	2013-07-10	5	\N
ebooks/43178	Giacomo Leopardi (1798-1837)\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	13	\N
ebooks/43179	Mesmer e il magnetismo\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	8	\N
ebooks/4318	Reproduction of Copyrighted Works by Educators and Librarians	\N	\N	en	\N	2003-08-01	20	\N
ebooks/43180	Vincenzo Monti (1754-1828)\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	12	\N
ebooks/43181	La musica\r\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	10	\N
ebooks/43182	Napoleone: La vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	20	\N
ebooks/43183	La Repubblica partenopea\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	11	\N
ebooks/43184	La trasformazione sociale\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	\N	2013-07-10	9	\N
ebooks/43185	By Force of Impulse: A Drama in Five Acts	\N	\N	en	\N	2013-07-10	9	\N
ebooks/43186	Walking Shadows: Sea Tales and Others	\N	\N	en	Prelude -- The light-house -- Uncle Hyacinth -- The creative impulse -- The man from Buffalo -- The Lusitania waits -- The log of the Evening Star -- Goblin peaches -- May Margaret -- Marooned -- The garden on the cliff -- The hand of the master.	2013-07-10	98	\N
ebooks/43187	The Harlequin Opal: A Romance. Vol. 1 (of 3)	\N	\N	en	\N	2013-07-10	105	\N
ebooks/43188	The Harlequin Opal: A Romance. Vol. 2 (of 3)	\N	\N	en	\N	2013-07-10	80	\N
ebooks/43189	The Harlequin Opal: A Romance. Vol. 3 (of 3)	\N	\N	en	\N	2013-07-10	26	\N
ebooks/4319	The Gospels in Four Part Harmony	\N	\N	en	\N	2003-08-01	24	\N
ebooks/43190	Blade-O'-Grass. Golden Grain. and Bread and Cheese and Kisses.	\N	\N	en	\N	2013-07-10	30	\N
ebooks/43191	Pflege und Zucht der Zwergpapageien und Sittiche\nKurze Anleitung zur Behandlung und Pflege	\N	\N	de	\N	2013-07-10	32	\N
ebooks/43192	Afterwards, and Other Stories	\N	\N	en	Afterwards -- The minister of St. Bede's -- An impossible man -- Righteous over much -- A probationer -- A government official -- The right hand of Samuel Dodson -- Saved by faith -- The last sacrifice -- An evangelist -- The collector's inconsistency -- Father Jinks -- The passing of Domsie -- Dr. Davidson's last Christmas.	2013-09-15	29	\N
ebooks/43193	Conferenze tenute a Firenze nel 1896\nLa vita italiana durante la Rivoluzione francese e l'Impero	\N	\N	it	La delinquenza nella rivoluzione francese, conferenza di C. Lombroso -- Mesmer e il magnetismo, conferenza di A. Mosso -- Napoleone, conferenza di A. G. Barrili -- I francesi in Italia (1796-1815) conferenza di V. Fiorini -- La Repubblica partenopea, conferenza di G. Pompilj -- La trasformazione sociale, conferenza di F. S. Nitti -- Il regno d'Etruria, conferenza di E. M. de Vogüé -- Donne, salotti e costumi, conferenza di F. Martini -- Vincenzo Monti (1754-1828) conferenza di E. Masi -- Ugo Foscolo (1778-1827) conferenza di G. Chiarini -- Giacomo Leopardi (1798-1837) conferenza di G. Pascoli -- Antonio Canova (1757-1822) e l'arte de suoi tempi, conferenza di A. Venturi -- La musica, conferenza di E. Panzacchi.	2013-07-11	18	\N
ebooks/43194	A fészek regényei: Elbeszélések	\N	\N	hu	Tavaszi rügyek -- A becsületes Gyuri története -- Egy fiúnak a fele -- Szontágh Pálné -- Még egy megyei történet.	2013-07-11	24	\N
ebooks/43195	Chaucerian and Other Pieces\nBeing a Supplement to the Complete Works of Geoffrey Chaucer	\N	\N	en	\N	2013-07-11	19	\N
ebooks/43196	La Renaissance Italienne et la Philosophie de l'Histoire	\N	\N	fr	\N	2013-07-11	22	\N
ebooks/43197	The Golden Boys and Their New Electric Cell	\N	\N	en	\N	2013-07-12	40	\N
ebooks/43198	Samuel Boyd of Catchpole Square: A Mystery	\N	\N	en	\N	2013-07-12	24	\N
ebooks/43199	The Last Tenant	\N	\N	en	\N	2013-07-12	33	\N
ebooks/432	The Ambassadors	\N	\N	en	\N	1996-02-01	474	\N
ebooks/4320	An Enquiry Concerning the Principles of Morals	\N	\N	en	\N	2003-08-01	749	\N
ebooks/43200	Cornell Nature-Study Leaflets\r\nBeing a selection, with revision, from the teachers' leaflets, home nature-study lessons, junior naturalist monthlies and other publications from the College of Agriculture, Cornell University, Ithaca, N.Y., 1896-1904	\N	\N	en	\N	2013-07-12	93	\N
ebooks/43201	Multiplied Blessings: Eighteen Short Readings	\N	\N	en	Multiplied blessings -- The Saviour seeking the sinner -- A divine salvation -- Feelings -- A peaceful death-bed -- A peaceful life -- The indwelling of the Holy Spirit -- The witness; the leader; the commander -- Faith and effort -- The joy of the Lord -- The work of the Lord -- Christian experience in the confirmation of faith -- The coming of the Lord -- "With" and "by" -- The stirring of the spirit -- A willing service -- Fear not -- The present and the future.	2013-07-12	30	\N
ebooks/43202	The Endowed Charities of Kensington: By Whom Bequeathed, and How Administered	\N	\N	en	\N	2013-07-12	9	\N
ebooks/43203	Kensington, Notting Hill, and Paddington\r\nWith Remembrances of the Locality 38 Years Ago	\N	\N	en	\N	2013-07-12	19	\N
ebooks/43204	The Motor Boys in Mexico; Or, The Secret of the Buried City	\N	\N	en	\N	2013-07-12	36	\N
ebooks/43205	Is the Devil a Myth?	\N	\N	en	\N	2013-07-12	54	\N
ebooks/43206	The Breaking Crucible, and Other Translations of German Hymns	\N	\N	en	\N	2013-07-13	9	\N
ebooks/43207	Scenes and Characters from the Works of Charles Dickens\r\nBeing Eight Hundred and Sixty-six Pictures Printed from the Original Wood Blocks	\N	\N	en	\N	2013-07-13	85	\N
ebooks/43208	Music in the History of the Western Church\r\nWith an Introduction on Religious Music Among Primitive and Ancient Peoples	\N	\N	en	Primitive and ancient religious music -- Ritual and song in the early Christian church -- The liturgy of the Catholic Church -- The ritual chant of the Catholic Church -- The development of mediaeval chorus music -- The modern musical mass -- The rise of Lutheran hymnody -- Rise of the German cantata and passion -- The culmination of German Protestant music: Johann Sebastian Bach -- The musical system of the Church of England -- Congregational song in England and America -- Problems of church music in America.	2013-07-13	352	\N
ebooks/43209	In the Track of R. L. Stevenson and Elsewhere in Old France	\N	\N	en	\N	2013-07-13	18	\N
ebooks/4321	Margot Asquith, an Autobiography - Two Volumes in One	\N	\N	en	\N	2003-08-01	26	\N
ebooks/43210	The War-Trail Fort: Further Adventures of Thomas Fox and Pitamakan	\N	\N	en	\N	2013-07-13	19	\N
ebooks/43211	English Economic History: Select Documents	\N	\N	en	\N	2013-07-13	39	\N
ebooks/43212	Fairy Tales from Spain	\N	\N	en	Khing-Chu-Fu -- The City of Fortune -- The Garden of Health -- Carabi! Carabo! -- The author of the wall -- The devil's tournament -- The treasure of the dragon -- The man with the two faces -- The treachery of Micifuf -- Trompetilla and Trompetin -- The quack doctor -- The drawing school -- The man with the nose -- The Island of Brilliants -- The judgment of the flowers -- The three questions -- The captain's exploit -- The topsy-turvy world -- Don Suero the Proud.	2013-07-13	210	\N
ebooks/43213	Anno 2070: Een blik in de toekomst	\N	\N	nl	\N	2013-07-14	41	\N
ebooks/43214	Dr. Arne and Rule, Britannia	\N	\N	en	\N	2013-07-14	103	\N
ebooks/43215	Ivanhoe	\N	\N	fi	\N	2013-07-14	29	\N
ebooks/43216	Zut, and Other Parisians	\N	\N	en	Zut -- Caffiard, Deus ex machina -- The next corner -- The only son of his mother -- The tuition of Dodo Chapuis -- Le pochard -- A Latter-day Lucifer -- Poire! -- Papa Labesse -- In the absence of Monsieur -- Little Tapin.	2013-07-14	17	\N
ebooks/43217	La cartella N. 4	\N	\N	it	Capo d'anno -- Chi lascia la via vecchia per la nova -- I morti parlano -- Riccardo Cuor di Leone -- Storia di una Viola -- Una piccola vendetta.	2013-07-14	21	\N
ebooks/43218	The Boy Patrol Around the Council Fire	\N	\N	en	\N	2013-07-14	44	\N
ebooks/43219	Raemaekers' Cartoon History of the War, Volume 3\nThe Third Twelve Months of War	\N	\N	en	\N	2013-07-14	17	\N
ebooks/4322	My Three Days in Gilead	\N	\N	en	\N	2003-08-01	4	\N
ebooks/43220	కత్తుల వంతెన	Kattula Vantena	\N	te	\N	2013-07-14	39	\N
ebooks/43221	The Ceramic Art\nA Compendium of The History and Manufacture of Pottery and Porcelain	\N	\N	en	\N	2013-07-15	76	\N
ebooks/43222	The Lyon in Mourning, Vol. 1\r\nor a collection of speeches, letters, journals, etc. relative to the affairs of Prince Charles Edward Stuart	\N	\N	en	\N	2013-07-15	102	\N
ebooks/43223	The World's Best Poetry, Volume 09: Of Tragedy: of Humour	\N	\N	en	\N	2013-07-15	52	\N
ebooks/43224	Poetry: A Magazine of Verse, Volume 01\r\nOctober-March, 1912-13	\N	\N	en	\N	2013-07-15	116	\N
ebooks/43225	Blackwood's Edinburgh Magazine, Volume 64, No. 397, November 1848	\N	\N	en	\N	2013-07-16	22	\N
ebooks/43226	Dopo il divorzio	\N	\N	it	\N	2013-07-16	75	\N
ebooks/43227	The Fundamentals of Bacteriology	\N	\N	en	\N	2013-07-16	197	\N
ebooks/43228	Lotgevallen van een jeugdigen natuuronderzoeker	Aventures d'un jeune naturaliste. Dutch	\N	nl	\N	2013-07-16	57	\N
ebooks/43229	The Hawthorne: A Christmas and New Years Present	\N	\N	en	Frederick Ormsby, by Eliza Leslie -- The rustic wreath, by Mrs. Hughs -- The storm, by Mrs. Hughs -- The mysterious picture, by Eliza Leslie -- The father's pride, by Mrs. Childs -- The pet lamb, by Mrs. Hughs -- The clean face, by Eliza Leslie -- Le loup et l'agneau, by the author of The Lights of Education -- The Christmas visit, by Mrs. Hughs -- The little girl and her kitten -- The quilting, by Eliza Leslie -- The little runaway, by J.W.S. -- The souvenir, by the author of The Young Americans -- The mother's joy, by Mrs. Child -- The Percevals, by the author of The Lights of Education -- Child left on the sea shore, by Mrs. Sigourney -- The eagle of the west -- The launch of the frigate, by the author of The Young Americans.	2013-07-16	16	\N
ebooks/4323	The Heart-Cry of Jesus	\N	\N	en	\N	2003-08-01	22	\N
ebooks/43230	Johnny Longbow	\N	\N	en	\N	2013-07-16	13	\N
ebooks/43231	Legends of the Bastille	\N	\N	en	\N	2013-07-16	68	\N
ebooks/43232	The Preparation of Illustrations for Reports of the United States Geological Survey\nWith Brief Descriptions of Processes of Reproduction	\N	\N	en	\N	2013-07-16	56	\N
ebooks/43233	Recherches sur les substances radioactives	\N	\N	fr	\N	2013-07-16	46	\N
ebooks/43234	Bright Ideas: A Record of Invention and Misinvention	\N	\N	en	\N	2013-07-16	52	\N
ebooks/43235	First on the Moon	\N	\N	en	\N	2013-07-17	73	\N
ebooks/43236	Kuninkaan tuomio: Näytelmä 3:ssa näytöksessä lauluineen	\N	\N	fi	\N	2013-07-17	13	\N
ebooks/43237	The Spirit Land	\N	\N	en	\N	2013-07-17	109	\N
ebooks/43238	Princes and Poisoners: Studies of the Court of Louis XIV	\N	\N	en	\N	2013-07-17	58	\N
ebooks/43239	L'Illustration, No. 0051, 17 Février 1844	\N	\N	fr	\N	2013-07-17	7	\N
ebooks/4324	Fifty Famous Fables	\N	\N	en	\N	2003-08-01	22	\N
ebooks/43240	Alchemy: Ancient and Modern\r\nBeing a Brief Account of the Alchemistic Doctrines, and Their Relations, to Mysticism on the One Hand, and to Recent Discoveries in Physical Science on the Other Hand; Together with Some Particulars Regarding the Lives and Teachings of the Most Noted Alchemists	\N	\N	en	\N	2013-07-17	193	\N
ebooks/43241	The Adventures of François\nFoundling, Thief, Juggler, and Fencing-Master during the French Revolution	\N	\N	en	\N	2013-07-17	20	\N
ebooks/43242	A Madeira Party	\N	\N	en	A Madeira party -- "A little more Burgundy."	2013-07-17	12	\N
ebooks/43243	Nevalaiset: Historiallis-romantillinen kertomus Itä-Suomesta	\N	\N	fi	\N	2013-07-18	14	\N
ebooks/43244	Dante e gli Ebrei: Studio	\N	\N	it	\N	2013-07-18	22	\N
ebooks/43245	Luke Barnicott, and Other Stories	\N	\N	en	The story of Luke Barnicott -- The castle east of the sun: an old story from the Danish -- The holidays at Barenburg Castle.	2013-07-18	27	\N
ebooks/43246	The Motor Routes of England: Western Section	\N	\N	en	\N	2013-07-18	34	\N
ebooks/43247	The Epic of Saul	\N	\N	en	\N	2013-07-18	8	\N
ebooks/43248	Little Playfellows:\nSugar Plum Series	\N	\N	en	The little cavalier -- The little Savoyard -- The goat and her kid -- The dog of the regiment -- The little mariners -- Poor Gustave.	2013-07-19	7	\N
ebooks/43249	Our Little Canadian Cousin	\N	\N	en	\N	2013-07-19	43	\N
ebooks/4325	The New Book of Martyrs	\N	\N	en	Throughout our land -- The story of Carré and Lerondeau -- Memories of the martyrs -- The death of Mercier -- Verdun -- The sacrifice -- The third symphony -- Grace -- Nights in Artois.	2003-08-01	24	\N
ebooks/43250	Our Little English Cousin	\N	\N	en	\N	2013-07-19	58	\N
ebooks/43251	Yellow Thunder, Our Little Indian Cousin	\N	\N	en	\N	2013-07-19	22	\N
ebooks/43252	Tessa, Our Little Italian Cousin	\N	\N	en	\N	2013-07-19	27	\N
ebooks/43253	Punch, or the London Charivari, Vol. 108, March 30th 1895	\N	\N	en	\N	2013-07-19	7	\N
ebooks/43254	Encyclopaedia Britannica, 11th Edition, "Luray Cavern" to "Mackinac Island"\r\nVolume 17, Slice 2	\N	\N	en	\N	2013-07-20	109	\N
ebooks/43255	Domesday Book and Beyond: Three Essays in the Early History of England	\N	\N	en	Domesday book -- England before the Conquest -- The hide.	2013-07-19	136	\N
ebooks/43256	Witches Cove\nA Mystery Story for Girls	\N	\N	en	\N	2013-07-20	27	\N
ebooks/43257	The Mentor: Holland, v. 2, Num. 6, Serial No. 58\nMay 1, 1914	\N	\N	en	\N	2013-07-20	7	\N
ebooks/43258	Jerin veli: Erään koiran elämä ja seikkailut	Michael, brother of Jerry. Finnish	\N	fi	\N	2013-07-20	29	\N
ebooks/43259	Pittsburgh in 1816\r\nCompiled by the Carnegie Library of Pittsburgh on the One Hundredth Anniversary of the Granting of the City Charter	\N	\N	en	\N	2013-07-20	76	\N
ebooks/4326	The Expansion of Europe; The Culmination of Modern History	\N	\N	en	\N	2003-08-01	19	\N
ebooks/43260	Maternità: Dramma in quattro atti	\N	\N	it	\N	2013-07-20	7	\N
ebooks/43261	The Broken Font: A Story of the Civil War, Vol. 1 (of 2)	\N	\N	en	\N	2013-07-20	20	\N
ebooks/43262	The Broken Font: A Story of the Civil War, Vol. 2 (of 2)	\N	\N	en	\N	2013-07-20	18	\N
ebooks/43263	The Arrow of Fire\nA Mystery Story for Boys	\N	\N	en	\N	2013-07-20	20	\N
ebooks/43264	The Phantom Airman	\N	\N	en	\N	2013-07-20	43	\N
ebooks/43265	Under Wolfe's Flag; or, The Fight for the Canadas	\N	\N	en	\N	2013-07-20	34	\N
ebooks/43266	Lost in the Wilds of Brazil	\N	\N	en	\N	2013-07-20	62	\N
ebooks/43267	Captured by the Arabs	\N	\N	en	\N	2013-07-20	30	\N
ebooks/43268	Secrets of the Andes	\N	\N	en	\N	2013-07-20	33	\N
ebooks/43269	The Forest of Mystery	\N	\N	en	\N	2013-07-21	39	\N
ebooks/4327	The Valley of Decision	\N	\N	en	\N	2003-08-01	63	\N
ebooks/43322	Kotona: Kuvaelma Itä-Suomesta	\N	\N	fi	\N	2013-07-27	7	\N
ebooks/43270	The Perambulations of a Bee and a Butterfly,\r\nIn which are delineated those smaller traits of character which escape the observation of larger spectators.	\N	\N	en	\N	2013-07-20	8	\N
ebooks/43271	The Works of Alexander Pope, Volume 2 (of 10)\nPoetry - Volume 2	\N	\N	en	\N	2013-07-20	93	\N
ebooks/43272	American Weasels	\N	\N	en	\N	2013-07-21	58	\N
ebooks/43273	Zen Buddhism, and Its Relation to Art	\N	\N	en	\N	2013-07-21	86	\N
ebooks/43274	The Poet Li Po, A.D. 701-762	\N	\N	en	\N	2013-07-21	114	\N
ebooks/43275	Hvad Skovsøen gemte	\N	\N	da	\N	2013-07-21	27	\N
ebooks/43276	Almacen de recetas escogidas y probadas\r\nó sea tratado de jarabes, aguas destiladas, licores por destilación, vinos por imitación y helados	\N	\N	es	\N	2013-07-21	68	\N
ebooks/43277	La Vie Universitaire dans l'Ancienne Espagne	\N	\N	fr	\N	2013-07-21	16	\N
ebooks/43278	Cakes & Ale\r\nA Dissertation on Banquets Interspersed with Various Recipes, More or Less Original, and anecdotes, mainly veracious	Cakes and Ale\r\nA Dissertation on Banquets Interspersed with Various Recipes, More or Less Original, and anecdotes, mainly veracious	\N	en	\N	2013-07-22	121	\N
ebooks/43279	Gösta Berlingin taru	\N	\N	fi	\N	2013-07-22	10	\N
ebooks/4328	Two Expeditions into the Interior of Southern Australia — Volume I	\N	\N	en	\N	2003-08-01	14	\N
ebooks/43280	Jean Baptiste: A Story of French Canada	\N	\N	en	\N	2013-07-22	18	\N
ebooks/43281	Cripps, the Carrier: A Woodland Tale	\N	\N	en	\N	2013-07-22	97	\N
ebooks/43282	Scientific American, Vol. XXXIX.No. 6. [New Series.], August 10, 1878	\N	\N	en	\N	2013-07-22	28	\N
ebooks/43283	The Correspondence of Madame, Princess Palatine, Mother of the Regent; of Marie-Adélaïde de Savoie, Duchesse de Bourgogne; and of Madame de Maintenon, in Relation to Saint-Cyr	\N	\N	en	\N	2013-07-23	184	\N
ebooks/43284	Wilderness, A Journal of Quiet Adventure in Alaska	\N	\N	en	\N	2013-07-24	47	\N
ebooks/43285	Il frutto acerbo: Commedia in tre atti	\N	\N	it	\N	2013-07-23	8	\N
ebooks/43286	The Criminal Prosecution and Capital Punishment of Animals	\N	\N	en	\N	2013-07-23	302	\N
ebooks/43287	Father Thrift and His Animal Friends	\N	\N	en	\N	2013-07-23	17	\N
ebooks/43288	The Third Volume	\N	\N	en	\N	2013-07-24	53	\N
ebooks/43289	Hänsel and Gretel: A Fairy Opera in Three Acts	Hansel und Gretel	\N	en	\N	2013-07-24	187	\N
ebooks/4329	Two Expeditions into the Interior of Southern Australia — Volume 2	\N	\N	en	\N	2003-08-01	9	\N
ebooks/43290	Hyld og Humle: Fortællinger	\N	\N	da	Mødre -- Døden og Brændehuggeren -- Kammerjunkeren -- Den dristige -- Kaptajnens datter -- To Søstre -- Rekreation -- Den høje Mand -- En kærlighedshistorie.	2013-07-24	21	\N
ebooks/43291	Procès-verbaux de l'Assemblée générale de la section des Postes\n4 Décembre 1790 - 5 Septembre 1792	\N	\N	fr	\N	2013-07-24	18	\N
ebooks/43292	Wanderings of French Ed	\N	\N	en	\N	2013-07-24	2	\N
ebooks/43293	The Secret Cache: An Adventure and Mystery Story for Boys	\N	\N	en	\N	2013-07-24	23	\N
ebooks/43294	Les Jeudis de Madame Charbonneau	\N	\N	fr	\N	2013-07-24	24	\N
ebooks/43295	Guds Fred	\N	\N	da	\N	2013-07-24	21	\N
ebooks/43296	A History of the Inquisition of Spain; vol. 1	\N	\N	en	\N	2013-07-24	81	\N
ebooks/43297	The Natural History of Clay	\N	\N	en	\N	2013-07-25	98	\N
ebooks/43298	The Riddle and the Ring; or, Won by Nerve	\N	\N	en	\N	2013-07-24	38	\N
ebooks/43299	Square Pegs: A Rhymed Fantasy For Two Girls	\N	\N	en	\N	2013-07-25	5	\N
ebooks/433	The Conflict	\N	\N	en	\N	1996-02-01	21	\N
ebooks/4330	Two Expeditions into the Interior of Southern Australia — Complete	Two Expeditions into the Interior of Southern Australia, During the Years 1828, 1829, 1830, and 1831\r\nWith Observations on the Soil, Climate, and General Resources of the Colony of New South Wales	\N	en	\N	2004-08-30	57	\N
ebooks/43300	Medieval Medicine	\N	\N	en	\N	2013-07-25	112	\N
ebooks/43301	Wizard Will, the Wonder Worker	\N	\N	en	\N	2013-07-26	62	\N
ebooks/43302	"The Kingdom of God Is Within You"\r\nChristianity Not as a Mystic Religion but as a New Theory of Life	\N	\N	en	\N	2013-07-26	642	\N
ebooks/43303	Lures of Life	\N	\N	en	The lure of life's afterglow -- The lure of happiness -- The lure of self-denial -- The lure of magic words -- The lure of an old Tuscan garden -- The lure of the Montelupo plate -- The lure of pluck -- The lure of old furniture -- The lure of personality -- The lure of nice people -- The lure of the New Democracy -- Jesus Christ the lure of the ages -- The lure of the living word -- The lure of the Eucharist.	2013-07-25	39	\N
ebooks/43304	The Nō Plays of Japan	\N	\N	en	\N	2013-07-26	613	\N
ebooks/43305	Illustrated Index of British Shells\nContaining figures of all the recent species	\N	\N	en	\N	2013-07-26	71	\N
ebooks/43306	Invasions des Sarrazins en France\r\net de France en Savoie, en Piémont et dans la Suisse, pendant les 8e, 9e et 10e siècles de notre ère	\N	\N	fr	\N	2013-07-26	49	\N
ebooks/43307	Principes de la Philosophie de l'Histoire\ntraduits de la 'Scienza nuova'	\N	\N	fr	\N	2013-07-26	40	\N
ebooks/43308	Histoire parlementaire de France, Volume 3.\r\nRecueil complet des discours prononcés dans les chambres de 1819 à 1848	\N	\N	fr	\N	2013-07-26	15	\N
ebooks/43309	Histoire de la Monarchie de Juillet (Volume 5 / 7)	\N	\N	fr	\N	2013-07-26	8	\N
ebooks/4331	Sun-Up, and Other Poems	\N	\N	en	\N	2003-08-01	11	\N
ebooks/43310	Histoire de la Monarchie de Juillet (Volume 4 / 7)	\N	\N	fr	\N	2013-07-26	13	\N
ebooks/43311	Histoire de France 1466-1483 (Volume 8/19)	\N	\N	fr	\N	2013-07-26	34	\N
ebooks/43312	Histoire du Consulat et de l'Empire, (Vol. 08 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2013-07-26	29	\N
ebooks/43313	Histoire du Consulat et de l'Empire, (Vol. 09 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2013-07-26	36	\N
ebooks/43314	Adventures on the Roof of the World	\N	\N	en	\N	2013-07-26	34	\N
ebooks/43315	Œuvres Complètes de Frédéric Bastiat, tome 3\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2013-07-26	18	\N
ebooks/43316	Serate d'inverno	\N	\N	it	Prefazione -- Teste alate -- La prima disgrazia -- Impara l'arte e mettila da parte -- Fiore d'arancio -- In provincia -- Un velo bianco.	2013-07-26	10	\N
ebooks/43317	Lord Lyons: A Record of British Diplomacy, Vol. 1 of 2	\N	\N	en	\N	2013-07-26	33	\N
ebooks/43318	Tarnished Silver	\N	\N	en	\N	2013-07-26	8	\N
ebooks/43319	The Symbolism of Churches and Church Ornaments\r\nA Translation of the First Book of the Rationale Divinorum Officiorum	\N	\N	en	\N	2013-07-27	261	\N
ebooks/4332	The Ghetto, and Other Poems	\N	\N	en	\N	2003-08-01	38	\N
ebooks/43320	The Wonder Book of Volcanoes and Earthquakes	\N	\N	en	\N	2013-07-27	101	\N
ebooks/43321	Histoire de France 814-1189 (Volume 2/19)	\N	\N	fr	\N	2013-07-27	51	\N
ebooks/43323	Hints on cheese-making, for the dairyman, the factoryman, and the manufacturer	\N	\N	en	\N	2013-07-27	33	\N
ebooks/43324	Csongrádmegyei gyüjtés (Népköltési gyüjtemény 2. kötet)	\N	\N	hu	\N	2013-07-27	35	\N
ebooks/43325	Her Benny: A Story of Street Life	\N	\N	en	\N	2013-07-27	100	\N
ebooks/43326	Joe Miller's Jests, with Copious Additions	\N	\N	en	\N	2013-07-27	88	\N
ebooks/43327	Rodin: The Man and His Art, with Leaves from His Note-book	\N	\N	en	\N	2013-07-27	65	\N
ebooks/43328	The Lost Faith, and Difficulties of the Bible, as Tested by the Laws of Evidence	\N	\N	en	\N	2013-07-27	6	\N
ebooks/43329	The Life of Jefferson Davis	\N	\N	en	\N	2013-07-27	139	\N
ebooks/4333	Studies from Court and Cloister: being essays, historical and literary dealing mainly with subjects relating to the XVIth and XVIIth centuries	\N	\N	en	\N	2003-08-01	15	\N
ebooks/43330	Harper's Young People, November 2, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-07-27	4	\N
ebooks/43331	The Domestic Life of Thomas Jefferson Compiled From Family Letters and Reminiscences	\N	\N	en	\N	2013-07-27	127	\N
ebooks/43332	Das Lämmchen	\N	\N	de	\N	2013-07-28	15	\N
ebooks/43333	Der 9. November: Roman	\N	\N	de	\N	2013-07-28	32	\N
ebooks/43334	Jack Hardy: A Story of English Smugglers in the Days of Napoleon	Jack Hardy; Or, A Hundred Years Ago	\N	en	\N	2013-07-27	37	\N
ebooks/43335	Die Ehrgeizige: Novelle	\N	\N	de	\N	2013-07-28	22	\N
ebooks/43336	The Pig Brother, and Other Fables and Stories\r\nA Supplementary Reader for the Fourth School Year	\N	\N	en	The pig brother -- The golden windows -- The coming of the king -- Swing song -- The great feast -- The owl and the eel and the warming-pan -- The wheat field -- About angels -- The apron string -- The shadow -- The sailor man -- "Go" and "come" -- Child's play -- Little John Bottlejohn -- A fortune -- The stars -- Buttercup Gold -- The patient cat -- Alice's supper -- The quacky duck -- At the little boy's home -- New Year -- Jacky Frost -- The cake -- "Oh, dear!" -- The useful coal -- Song of the little winds -- The three remarks -- Hokey Pokey -- The tangled skein -- A song for Hal -- For you and me -- The burning house -- The naughty comet -- Day dreams.	2013-07-28	74	\N
ebooks/43337	History of the Jews, Vol. 3 (of 6)	\N	\N	en	\N	2013-07-28	83	\N
ebooks/43338	Isblink: Digte fra den grønlandske Polarregion	\N	\N	da	\N	2013-07-28	14	\N
ebooks/43339	Die Heiligen	\N	\N	de	\N	2013-07-28	14	\N
ebooks/4334	Observations on the Effects of the Corn Laws, and of a Rise or Fall in the Price of Corn on the Agriculture and General Wealth of the Country	\N	\N	en	\N	2003-08-01	16	\N
ebooks/43340	The Fair God; or, The Last of the 'Tzins: A Tale of the Conquest of Mexico	\N	\N	en	\N	2013-07-28	134	\N
ebooks/43341	The Bird	L'oiseau. English	\N	en	\N	2013-07-28	60	\N
ebooks/43342	Round Cape Horn\r\nVoyage of the Passenger-Ship James W. Paige, from Maine to California in the Year 1852	\N	\N	en	\N	2013-07-28	19	\N
ebooks/43343	The Vegetable Lamb of Tartary: A Curious Fable of the Cotton Plant.\r\nTo Which Is Added a Sketch of the History of Cotton and the Cotton Trade	\N	\N	en	The fable and its interpretation -- The history of cotton and its introduction into Europe.	2013-07-28	152	\N
ebooks/43344	Don Hale with the Flying Squadron	\N	\N	en	\N	2013-07-28	50	\N
ebooks/43345	The Other World; or, Glimpses of the Supernatural (Vol. 1 of 2)\r\nBeing Facts, Records, and Traditions Relating to Dreams, Omens, Miraculous Occurrences, Apparitions, Wraiths, Warnings, Second-sight, Witchcraft, Necromancy, etc.	\N	\N	en	\N	2013-07-29	93	\N
ebooks/43346	The Other World; or, Glimpses of the Supernatural (Vol. 2 of 2)\r\nBeing Facts, Records, and Traditions Relating to Dreams, Omens, Miraculous Occurrences, Apparitions, Wraiths, Warnings, Second-sight, Witchcraft, Necromancy, etc.	\N	\N	en	\N	2013-07-29	40	\N
ebooks/43347	Rossetti	\N	\N	en	\N	2013-07-29	38	\N
ebooks/43348	The Paston Letters, A.D. 1422-1509. Volume 1 (of 6)\r\nNew Complete Library Edition	\N	\N	en	\N	2013-07-29	303	\N
ebooks/43349	An Irishman's Difficulties with the Dutch Language	\N	\N	en	\N	2013-07-29	88	\N
ebooks/4335	The Grounds of an Opinion on the Policy of Restricting the Importation of Foreign Corn\r\nIntended as an appendix to "Observations on the corn laws"	\N	\N	en	\N	2003-08-01	9	\N
ebooks/43350	The Anatomy of the Human Peritoneum and Abdominal Cavity\nConsidered from the Standpoint of Development and Comparative Anatomy	\N	\N	en	\N	2013-07-29	144	\N
ebooks/43351	A Chain of Evidence	\N	\N	en	\N	2013-07-29	68	\N
ebooks/43352	A History of English Versification	Grundriss der englischen Metrik. English	\N	en	\N	2013-07-29	125	\N
ebooks/43353	In the Depths of the Dark Continent; or, The Vengeance of Van Vincent	\N	\N	en	\N	2013-07-29	12	\N
ebooks/43354	Blackwood's Edinburgh Magazine, Vol. 67, No. 416, June 1850	\N	\N	en	\N	2013-07-30	27	\N
ebooks/43355	Mr. Punch's Book of Sport\r\nThe Humour of Cricket, Football, Tennis, Polo, Croquet, Hockey, Racing, &c	\N	\N	en	\N	2013-07-30	39	\N
ebooks/43356	La piccola fonte: Dramma in quattro atti	\N	\N	it	\N	2013-07-30	7	\N
ebooks/43357	Harper's Young People, November 9, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-07-30	2	\N
ebooks/43358	Modern Flirtations: A Novel	\N	\N	en	\N	2013-07-30	20	\N
ebooks/43359	Human Intercourse	\N	\N	en	\N	2013-07-30	128	\N
ebooks/4336	An Inquiry into the Nature and Progress of Rent, and the Principles by Which It is Regulated	\N	\N	en	\N	2003-08-01	21	\N
ebooks/43360	Fotografia senza.... - Notte di neve - La chiacchierina	\N	\N	it	\N	2013-07-30	12	\N
ebooks/43361	Die acht Gesichter am Biwasee: Japanische Liebesgeschichten	\N	\N	de	Die Segelboote von Yabase im Abend heimkehren sehen -- Den Nachtregen regnen hören in Karasaki -- Die Abendglocke vom Miideratempel hören -- Sonniger Himmel und Brise von Amazu -- Der Wildgänse Flug in Katata nachschauen -- Von Ishiyama den Herbstmond aufgehen sehen -- Das Abendrot zu Seta -- Den Abendschnee am Hirayama sehen.	2013-07-30	55	\N
ebooks/43362	Riddle of the Storm\nA Mystery Story for Boys	\N	\N	en	\N	2013-07-30	39	\N
ebooks/43363	Earthworms and Their Allies	\N	\N	en	\N	2013-07-30	21	\N
ebooks/43364	How Canada Was Won: A Tale of Wolfe and Quebec	\N	\N	en	\N	2013-07-30	24	\N
ebooks/43365	The Buke of the Order of Knyghthood\nTranslated from the French by Sir Gilbert Hay, Knight	\N	\N	en	\N	2013-07-30	37	\N
ebooks/43366	Through the Heart of Patagonia	\N	\N	en	\N	2013-07-31	104	\N
ebooks/43367	Drake's Road Book of the Grand Junction Railway\nfrom Birmingham to Liverpool and Manchester	\N	\N	en	\N	2013-07-31	28	\N
ebooks/43368	Harper's New Monthly Magazine, No. XXVII, August 1852, Vol. V	\N	\N	en	\N	2013-07-31	82	\N
ebooks/43369	How Marcus Whitman Saved Oregon\r\nA True Romance of Patriotic Heroism Christian Devotion and Final Martyrdom	\N	\N	en	\N	2013-07-31	46	\N
ebooks/43412	Life of Mozart, Vol. 2 (of 3)	\N	\N	en	\N	2013-08-07	53	\N
ebooks/4337	Power Through Repose	\N	\N	en	The guidance of the body -- Perversions in the guidance of the body -- Rest in sleep -- Other forms of rest -- The use of the brain -- The brain in its direction of the body -- The direction of the body in locomotion -- Nervous strain in pain and sickness -- Nervous strain in the emotions -- Nature's teaching -- The child as an ideal -- Training for rest -- Training for motion -- Mind training -- Artistic considerations -- Tests -- The rational care of self -- Our relations with others -- The use of the will -- Summing up.	2003-08-01	48	\N
ebooks/43370	Candy-Making at Home\nTwo hundred ways to make candy with home flavors and professional finish	\N	\N	en	\N	2013-08-01	66	\N
ebooks/43371	Our Little Hungarian Cousin	\N	\N	en	\N	2013-08-01	32	\N
ebooks/43372	The Kingdom of God is Within You / Christianity and Patriotism / Miscellanies	\N	\N	en	\N	2013-08-01	75	\N
ebooks/43373	He's Coming To-Morrow	He's Coming Tomorrow	\N	en	\N	2013-08-01	19	\N
ebooks/43374	Gulf and Glacier; or, The Percivals in Alaska	\N	\N	en	\N	2013-08-01	102	\N
ebooks/43375	Measuring Tools	\N	\N	en	History and development of standard measurements -- Calipers, dividers, and surface gages -- Micrometer measuring instruments -- Miscellaneous measuring tools and gages.	2013-08-01	171	\N
ebooks/43376	The American Language\r\nA Preliminary Inquiry into the Development of English in the United States	\N	\N	en	\N	2013-08-01	1353	\N
ebooks/43377	Leather: From the Raw Material to the Finished Product	\N	\N	en	\N	2013-08-01	52	\N
ebooks/43378	Excursions in the mountains of Ronda and Granada, with characteristic sketches of the inhabitants of southern Spain, vol. 1/2	\N	\N	en	\N	2013-08-01	16	\N
ebooks/43379	Hands Up; or, Thirty-Five Years of Detective Life in the Mountains and on the Plains\r\nReminiscences by General D. J. Cook, Chief of the Rocky Mountains Detective Association	\N	\N	en	\N	2013-08-02	64	\N
ebooks/4338	The Freedom of Life	\N	\N	en	The freedom of life -- How to sleep restfully -- Resistance -- Hurry, worry, and irritability -- Nervous fears -- Self-consciousness -- The circumstances of life -- Other people -- Human sympathy -- Personal independence -- Self-control -- The religion of it -- About Christmas -- To mothers.	2003-08-01	77	\N
ebooks/43380	Aunt Jane	\N	\N	en	\N	2013-08-02	24	\N
ebooks/43381	The Story of Rolf and the Viking's Bow	\N	\N	en	\N	2013-08-02	109	\N
ebooks/43382	Harper's Young People, November 16, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-08-02	5	\N
ebooks/43383	Galen: On the Natural Faculties	\N	\N	en	\N	2013-08-02	190	\N
ebooks/43384	A Complete List of the Books Included in the S. & C. Series of Elementary Manuals for Mechanics and Students published by E. & F. N. Spon, Ltd., London. January 1912	\N	\N	en	\N	2013-08-02	9	\N
ebooks/43385	Macmillan & Co.'s Catalogue. September 1874\r\nOf Works in Belles Lettres, Including Poetry, Fiction, Etc.	\N	\N	en	\N	2013-08-02	10	\N
ebooks/43386	Macmillan & Co.'s Catalogue. November 1878\r\nOf Works in Belles Lettres, Including Poetry, Fiction, Etc.	\N	\N	en	\N	2013-08-02	34	\N
ebooks/43387	Little Foxes: Stories for Boys and Girls	\N	\N	en	\N	2013-08-02	9	\N
ebooks/43388	Een Vluchtige Blik op het oude en hedendaagsche Vianen	\N	\N	nl	\N	2013-08-02	13	\N
ebooks/43389	Une Maladie Morale: Le mal du siècle	\N	\N	fr	\N	2013-08-02	57	\N
ebooks/4339	Nerves and Common Sense	\N	\N	en	Habit and nervous strain -- How women can keep from being nervous -- "You have no idea how I am rushed" -- "Why does Mrs. Smith get on my nerves?" -- The trying member of the family -- Irritable husbands -- Quiet vs. chronic excitement -- The tired emphasis -- How to be ill and get well -- Is physical culture good for girls? -- Working restfully -- Imaginary vacations -- The woman at the next desk -- Telephones and telephoning -- Don't talk -- "Why fuss so much about what I eat?" -- Take care of your stomach -- About faces -- About voices -- About frights -- Contrariness -- How to sew easily -- Do not hurry -- The care of an invalid -- The habit of illness -- What is it that makes me so nervous? -- Positive and negative effort -- Human dust -- Plain every-day common sense -- A summing up.	2003-08-01	157	\N
ebooks/43390	The Factory Boy	\N	\N	en	\N	2013-08-03	14	\N
ebooks/43391	Appletons' Popular Science Monthly, December 1898\nVolume LIV, No. 2, December 1898	\N	\N	en	\N	2013-08-03	150	\N
ebooks/43392	Die Nutzpflanzen unserer Kolonien und ihre wirtschaftliche Bedeutung für das Mutterland	\N	\N	de	\N	2013-08-03	22	\N
ebooks/43393	At the Councillor's; or, A Nameless History	Im Hause des Kommerzienrates. English	\N	en	\N	2013-08-03	16	\N
ebooks/43394	Through Glacier Park: Seeing America First with Howard Eaton	\N	\N	en	\N	2013-08-03	17	\N
ebooks/43395	The Washer of the Ford: Legendary moralities and barbaric tales	\N	\N	en	Prologue -- The washer of the ford -- St. Bride of the Isles -- The Fisher of Men -- The last supper -- The dark nameless one -- The three marvels of Hy: The festival of the birds. The Sabbath of the fishes and the flies. The Moon-Child -- The Annir-Choille -- The shadow-seers: The sight. The dark hour of Fergus. The white fever. The smoothing of the hand -- Seanachas -- The song of the sword -- The flight of the Culdees -- Mircath -- The laughter of Scathach the Queen -- Ula and Urla.	2013-08-03	49	\N
ebooks/43396	The Desert World	\N	\N	en	\N	2013-08-03	178	\N
ebooks/43397	The Comic English Grammar: A New and Facetious Introduction to the English Tongue	\N	\N	en	\N	2013-08-04	263	\N
ebooks/43398	Erämaan lapset: Historiallisia kertomuksia V	\N	\N	fi	Pietari Kaukovalta -- Katso, vanhat ovat kadonneet... -- Kuolinvalvojaisissa -- Isä ja poika -- Nuijapäällikkö -- Poikki hakatut kädet -- Kesken aseiden melskeen -- Kun kansa näytti itsensä -- Jouluyönä.	2013-08-04	5	\N
ebooks/43399	Blackfeet Tales of Glacier National Park	\N	\N	en	\N	2013-08-04	37	\N
ebooks/434	The Circular Staircase	\N	\N	en	\N	1996-02-01	308	\N
ebooks/4340	The British Barbarians	\N	\N	en	\N	2003-08-01	49	\N
ebooks/43400	Música y Músicos Portorriqueños	\N	\N	es	\N	2013-08-04	79	\N
ebooks/43401	A Flor De Piel: Frases	\N	\N	es	\N	2013-08-04	25	\N
ebooks/43402	The Cathedrals of Great Britain: Their History and Architecture	\N	\N	en	\N	2013-08-05	128	\N
ebooks/43403	Seaward: An Elegy on the Death of Thomas William Parsons	\N	\N	en	\N	2013-08-05	10	\N
ebooks/43404	The Days of My Life: An Autobiography	\N	\N	en	\N	2013-08-05	49	\N
ebooks/43405	Ethics and Modern Thought: A Theory of Their Relations	\N	\N	en	\N	2013-08-06	85	\N
ebooks/43406	Herbs and Apples	\N	\N	en	\N	2013-08-06	18	\N
ebooks/43407	The Empress Frederick: a memoir	\N	\N	en	\N	2013-08-06	117	\N
ebooks/43408	Les belles-de-nuit; ou, les anges de la famille. tome 1	\N	\N	fr	\N	2013-08-06	14	\N
ebooks/43409	The Kingdom of God is Within You; What is Art?	\N	\N	en	\N	2013-08-07	256	\N
ebooks/4341	Mutual Aid: A Factor of Evolution	\N	\N	en	\N	2003-08-01	342	\N
ebooks/43410	Holbein	\N	\N	en	\N	2013-08-07	22	\N
ebooks/43411	Life of Mozart, Vol. 1 (of 3)	\N	\N	en	\N	2013-08-07	122	\N
ebooks/43413	Life of Mozart, Vol. 3 (of 3)	\N	\N	en	\N	2013-08-07	110	\N
ebooks/43414	Rilla of the Lighthouse	\N	\N	en	\N	2013-08-07	101	\N
ebooks/43415	Insomnia; and Other Disorders of Sleep	\N	\N	en	\N	2013-08-07	57	\N
ebooks/43416	Rambles in Rome\r\nAn Archæological and Historical Guide to the Museums, Galleries, Villas, Churches, and Antiquities of Rome and the Campagna	\N	\N	en	\N	2013-08-07	104	\N
ebooks/43417	A Conchological Manual	\N	\N	en	\N	2013-08-07	35	\N
ebooks/43418	Our Knowledge Box; or, Old Secrets and New Discoveries.	\N	\N	en	Secrets of the liquor trade -- Druggists' department -- Manufacturers' department -- The toilet, perfumery, etc. -- Hunters' and trappers' secrets -- The fine arts and sciences -- Farmers' department -- Confectioners' department -- Valuable miscellaneous recipes for the household and every day requirements.	2013-08-07	62	\N
ebooks/43419	Jiglets: A series of sidesplitting gyrations reeled off—	\N	\N	en	\N	2013-08-08	46	\N
ebooks/4342	Organic Gardener's Composting	\N	\N	en	\N	2003-08-01	123	\N
ebooks/43420	Off Santiago with Sampson	\N	\N	en	\N	2013-08-08	24	\N
ebooks/43421	China in America\r\nA study in the social life of the Chinese in the eastern cities of the United States	\N	\N	en	\N	2013-08-08	14	\N
ebooks/43422	A Syllabus of Hispanic-American History	\N	\N	en	\N	2013-08-08	7	\N
ebooks/43423	Old Mole\r\nBeing the Surprising Adventures in England of Herbert Jocelyn Beenham, M.A., Sometime Sixth-Form Master at Thrigsby Grammar School in the County of Lancaster	\N	\N	en	\N	2013-08-08	40	\N
ebooks/43424	Francisco, Our Little Argentine Cousin	\N	\N	en	\N	2013-08-09	41	\N
ebooks/43425	Jean, Our Little Australian Cousin	\N	\N	en	\N	2013-08-09	22	\N
ebooks/43426	Our Little Finnish Cousin	\N	\N	en	\N	2013-08-09	102	\N
ebooks/43427	Encyclopaedia Britannica, 11th Edition, "Lord Chamberlain" to "Luqman"\r\nVolume 17, Slice 1	\N	\N	en	\N	2013-08-09	136	\N
ebooks/43428	Kensington Palace, the birthplace of the Queen\nbeing an historical guide to the state rooms, pictures and gardens	\N	\N	en	\N	2013-08-09	62	\N
ebooks/43429	Cats: Their Points and Characteristics\r\nWith Curiosities of Cat Life, and a Chapter on Feline Ailments	\N	\N	en	\N	2013-08-09	86	\N
ebooks/4343	How and When to Be Your Own Doctor	\N	\N	en	How I became a hygienist -- The nature and cause of disease -- Fasting -- Colon cleansing -- Diet and nutrition -- Vitamins and other food supplements -- The analysis of disease states: Helping the body recover -- Appendices.	2003-08-01	441	\N
ebooks/43430	Jerusalem I-II\nI. Taalainmaassa. II. Pyhässä maassa.	\N	\N	fi	\N	2013-08-10	16	\N
ebooks/43431	The Vertebrate Skeleton	\N	\N	en	\N	2013-08-09	280	\N
ebooks/43432	La lucha por la vida: La busca	\N	\N	es	\N	2013-08-09	79	\N
ebooks/43433	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 11 of 12)	\N	\N	en	\N	2013-07-09	100	\N
ebooks/43434	Harper's Young People, November 23, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-08-10	12	\N
ebooks/43435	Shakespeare as a Dramatic Artist\nA Popular Illustration of the Principles of Scientific Criticism	\N	\N	en	\N	2013-08-10	29	\N
ebooks/43436	L'Illustration, No. 0052, 24 Février 1844	\N	\N	fr	\N	2013-08-10	7	\N
ebooks/43437	Memoirs of Miss Sidney Biddulph\nExtracted from her own Journal, and now first published	\N	\N	en	\N	2013-08-10	37	\N
ebooks/43438	Erotika Biblion	\N	\N	de	\N	2013-08-11	112	\N
ebooks/43439	Short Studies in Ethics: An Elementary Text-Book for Schools	\N	\N	en	\N	2013-08-11	18	\N
ebooks/4344	Marie; a story of Russian love	\N	\N	en	\N	2003-08-01	64	\N
ebooks/43440	Arden of Feversham	\N	\N	en	\N	2013-08-11	198	\N
ebooks/43441	Symbolistes et Décadents	\N	\N	fr	\N	2013-08-10	39	\N
ebooks/43442	The Golden Butterfly	\N	\N	en	\N	2013-08-10	48	\N
ebooks/43443	Elbeszélések	\N	\N	hu	Gombos úr válópöre -- A végrehajtó -- A félelmes szomszéd -- A 233-dik szám -- A kis Viola -- Hervadt koszorúk -- Maláta úr karácsonyfája -- Vasúti történetek -- A betegápoló -- Zavaros történet -- Az új lakó titka -- Az aranyhaj -- A «báró és bankár» Palotán -- Kisvárosi pletyka.	2013-08-11	8	\N
ebooks/43444	White Heather: A Novel (Volume 1 of 3)	\N	\N	en	\N	2013-08-11	23	\N
ebooks/43445	White Heather: A Novel (Volume 2 of 3)	\N	\N	en	\N	2013-08-11	21	\N
ebooks/43446	White Heather: A Novel (Volume 3 of 3)	\N	\N	en	\N	2013-08-11	17	\N
ebooks/43447	The Tale of Reddy Woodpecker	\N	\N	en	\N	2013-08-11	37	\N
ebooks/43448	Second Annual Report of the Kensington Church of England District Visiting Society (1846)	\N	\N	en	\N	2013-08-12	23	\N
ebooks/43449	Mrs. Severn: A Novel, Vol. 1 (of 3)	\N	\N	en	\N	2013-08-12	74	\N
ebooks/4345	Sparrows: The Story of an Unprotected Girl	\N	\N	en	\N	2003-08-01	31	\N
ebooks/43450	The Settler	\N	\N	en	\N	2013-09-14	15	\N
ebooks/43451	The Discovery and Conquest of the Molucco and Philippine Islands.\r\nContaining their History, Ancient and Modern, Natural and Political: Their Description, Product, Religion, Government, Laws, Languages, Customs, Manners, Habits, Shape, and Inclinations of the Natives. With an Account of many other adjacent Islands, and several remarkable Voyages through the Streights of Magellan, and in other Parts.	\N	\N	en	\N	2013-08-12	57	\N
ebooks/43452	The Master of Game: The Oldest English Book on Hunting	\N	\N	en	\N	2013-08-12	177	\N
ebooks/43453	A Pickle for the Knowing Ones	\N	\N	en	\N	2013-08-12	6999	\N
ebooks/43454	Peeps at Many Lands: Sweden	\N	\N	en	\N	2013-08-12	89	\N
ebooks/43455	Baseball Joe in the World Series; or, Pitching for the Championship	\N	\N	en	\N	2013-08-12	37	\N
ebooks/43456	Intimate China: The Chinese as I Have Seen Them	\N	\N	en	\N	2013-08-13	94	\N
ebooks/43457	The Popular Story of Blue Beard	\N	\N	en	\N	2013-08-13	96	\N
ebooks/43458	I Puritani di Scozia, vol. 1	\N	\N	it	\N	2013-08-13	28	\N
ebooks/43459	I Puritani di Scozia, vol. 2	\N	\N	it	\N	2013-08-13	15	\N
ebooks/4346	The Effects of Cross & Self-Fertilisation in the Vegetable Kingdom	The Effects of Cross and Self-Fertilisation in the Vegetable Kingdom	\N	en	\N	2003-08-01	39	\N
ebooks/43460	I Puritani di Scozia, vol. 3	\N	\N	it	\N	2013-08-13	29	\N
ebooks/43461	Ninth annual report of the St. Mary Abbott's, Kensington, Church of England District Visiting Society\nwith some account of the different societies subordinate or affiliated to it	\N	\N	en	\N	2013-08-13	7	\N
ebooks/43462	Our Little Hawaiian Cousin	\N	\N	en	\N	2013-08-14	57	\N
ebooks/43463	A Prairie-Schooner Princess	\N	\N	en	\N	2013-08-13	118	\N
ebooks/43464	Lay Help the Church's Present Need\nA Paper read at St. Mary's Schools, West Brompton	\N	\N	en	\N	2013-08-14	6	\N
ebooks/43465	The Kangaroo Hunters; Or, Adventures in the Bush	\N	\N	en	\N	2013-08-14	55	\N
ebooks/43466	Not Guilty: A Defence of the Bottom Dog	\N	\N	en	\N	2013-08-14	67	\N
ebooks/43665	Java, Facts and Fancies	\N	\N	en	\N	2013-09-07	70	\N
ebooks/43467	How Music Developed\nA Critical and Explanatory Account of the Growth of Modern Music	\N	\N	en	\N	2013-08-14	61	\N
ebooks/43468	The Laurel Health Cookery\r\nA Collection of Practical Suggestions and Recipes for the Preparation of Non-Flesh Foods in Palatable and Attractive Ways	\N	\N	en	\N	2013-08-14	256	\N
ebooks/43469	A Counterfeit Presentment; and, The Parlour Car	\N	\N	en	\N	2013-08-14	17	\N
ebooks/4347	My Young Alcides: A Faded Photograph	\N	\N	en	\N	2003-08-01	16	\N
ebooks/43470	The Sinn Fein Rebellion as I Saw It.	\N	\N	en	\N	2013-08-15	21	\N
ebooks/43471	They Looked and Loved; Or, Won by Faith	\N	\N	en	\N	2013-08-15	35	\N
ebooks/43472	English Poor Law Policy	\N	\N	en	\N	2013-08-15	60	\N
ebooks/43473	The Trappers of Arkansas; or, The Loyal Heart	Les trappeurs de l'Arkansas. English	\N	en	\N	2013-08-15	18	\N
ebooks/43474	Harper's Young People, November 30, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-08-15	21	\N
ebooks/43475	Les heures longues, 1914-1917	\N	\N	fr	\N	2013-08-15	72	\N
ebooks/43476	Histoire des Musulmans d'Espagne, t. 2/4\r\njusqu'a la conquête de l'Andalouisie par les Almoravides (711-110)	\N	\N	fr	\N	2013-08-15	19	\N
ebooks/43477	Bell's Cathedrals: The Cathedral Church of Lincoln\nA History and Description of its Fabric and a List of the Bishops	\N	\N	en	\N	2013-08-15	87	\N
ebooks/43478	Zágoni Mikes Kelemen törökországi levelei (1. kötet)	\N	\N	hu	\N	2013-08-15	27	\N
ebooks/43479	Zágoni Mikes Kelemen törökországi levelei (2. kötet)	\N	\N	hu	\N	2013-08-15	18	\N
ebooks/4348	Poor, Dear Margaret Kirby	\N	\N	en	Poor, dear Margaret Kirby -- Bridging the years -- The tide-marsh -- What happened to Alanna -- The friendship of Alanna -- "S is for shiftless Susanna" -- The last Carolan -- Making allowances for mamma -- The measure of Margaret Coppered -- Miss Mix, kidnapper -- Shandon Waters -- Gayley the troubadour -- Dr. Bates and Miss Sally -- The gay deceiver -- The rainbow's end -- Rosemary's stepmother -- Austin's girl -- Rising water.	2003-08-01	42	\N
ebooks/43480	Smoking and Drinking	\N	\N	en	Does it pay to smoke? -- Will the coming man drink wine?	2013-08-15	44	\N
ebooks/43481	Tobacco and Alcohol\nI. It Does Pay to Smoke.  II. The Coming Man Will Drink Wine.	\N	\N	en	\N	2013-08-15	29	\N
ebooks/43482	A Book of Bryn Mawr Stories	\N	\N	en	Her masterpiece / Marian T. MacIntosh -- In Maytime / Anne Maynard Kidder -- Within four years / Elva Lee -- Free among the dead / Georgiana Goddard King -- Studies in college colour / L.S.B.S. and G.E.T.S. -- Epoch making / Cora Armistead Hardy -- A reminiscence / Clara Warren Vail -- Catherine's career / Harriet Jean Crawford -- The apostasy of Anita Fiske / Ellen Rose Giles -- A diplomatic crusade / Edith Campbell Crane.	2013-08-16	80	\N
ebooks/43483	Cruise of the 'Alert'\nFour Years in Patagonian, Polynesian, and Mascarene Waters (1878-82)	\N	\N	en	\N	2013-08-16	25	\N
ebooks/43484	Beauty and the Beast: An Essay in Evolutionary Aesthetic	\N	\N	en	\N	2013-08-16	49	\N
ebooks/43485	Pharais; and, The Mountain Lovers	\N	\N	en	\N	2013-08-16	64	\N
ebooks/43486	Napoli a occhio nudo: Lettere ad un amico	\N	\N	it	\N	2013-08-16	25	\N
ebooks/43487	The Depot for Prisoners of War at Norman Cross, Huntingdonshire. 1796 to 1816	\N	\N	en	\N	2013-08-16	145	\N
ebooks/43488	Connaught	\N	\N	en	\N	2013-08-16	26	\N
ebooks/43489	The Gypsy Queen's Vow	\N	\N	en	\N	2013-08-16	37	\N
ebooks/4349	Wisdom and Destiny	La sagesse et la destinée. English	\N	en	\N	2003-08-01	148	\N
ebooks/43490	The Social Significance of the Modern Drama	\N	\N	en	\N	2013-08-17	81	\N
ebooks/43491	An Introduction to the Study of the Maya Hieroglyphs	\N	\N	en	\N	2013-08-17	390	\N
ebooks/43492	The Five Knots	\N	\N	en	\N	2013-08-17	31	\N
ebooks/43493	La Experiencia Abolicionista de Puerto Rico	\N	\N	es	\N	2013-08-17	32	\N
ebooks/43494	Congregationalism in the Court Suburb	\N	\N	en	\N	2013-08-18	19	\N
ebooks/43495	Around the World in Seven Months	\N	\N	en	\N	2013-08-18	20	\N
ebooks/43496	Sphinx Vespiformis: An Essay	\N	\N	en	\N	2013-08-18	26	\N
ebooks/43497	Trans-Himalaya: Discoveries and Adventurers in Tibet. Vol. 1 (of 2)	\N	\N	en	\N	2013-08-18	229	\N
ebooks/43498	Flora Adair; or, Love Works Wonders. Vol. 1 (of 2)	\N	\N	en	\N	2013-08-18	34	\N
ebooks/43499	Flora Adair; or, Love Works Wonders. Vol. 2 (of 2)	\N	\N	en	\N	2013-08-18	39	\N
ebooks/435	Miracle Mongers and Their Methods\r\nA Complete Exposé of the Modus Operandi of Fire Eaters, Heat Resisters, Poison Eaters, Venomous Reptile Defiers, Sword Swallowers, Human Ostriches, Strong Men, Etc.	\N	\N	en	\N	1996-02-01	98	\N
ebooks/4350	Physics and Politics, or, Thoughts on the application of the principles of "natural selection" and "inheritance" to political society	\N	\N	en	\N	2003-08-01	47	\N
ebooks/43500	Graining and Marbling\r\nA Series of Practical Treatises on Material, Tools and Appliances Used; General Operations; Preparing Oil Graining Colors; Mixing; Rubbing; Applying Distemper Colors; Wiping Out; Penciling; The Use of Crayons; Review of Woods; The Graining of Oak, Ash, Cherry, Satinwood, Mahogany, Maple, Bird's Eye Maple, Sycamore, Walnut, Etc.; Marbling in All Shades.	\N	\N	en	\N	2013-08-18	31	\N
ebooks/43501	Œuvres Complètes de Chamfort (Tome 3)\r\nRecueillies et publiées, avec une notice historique sur la vie et les écrits de l'auteur.	\N	\N	fr	\N	2013-08-18	28	\N
ebooks/43502	Votes for Women: A Play in Three Acts	\N	\N	en	\N	2013-08-18	60	\N
ebooks/43503	The Origin of Paul's Religion	\N	\N	en	\N	2013-08-18	131	\N
ebooks/43504	The True History of Tom & Jerry\r\nor, The Day and Night Scenes, of Life in London from the Start to the Finish!	\N	\N	en	\N	2013-08-19	251	\N
ebooks/43505	A Century of Christian Service: Kensington Congregational Church, 1793-1893	\N	\N	en	\N	2013-08-19	9	\N
ebooks/43506	Narrative of the Life and Adventures of Paul Cuffe, a Pequot Indian, During Thirty Years Spent at Sea, and in Travelling in Foreign Lands	\N	\N	en	\N	2013-08-19	11	\N
ebooks/43507	An Account of Valle Crucis Abbey, Llangollen, and All the Recent Discoveries	\N	\N	en	\N	2013-08-19	13	\N
ebooks/43508	The Eddy: A Novel of To-day	\N	\N	en	\N	2013-08-19	26	\N
ebooks/43509	The Motor Boys Across the Plains; or, The Hermit of Lost Lake	\N	\N	en	\N	2013-08-19	43	\N
ebooks/4351	The English Constitution	\N	\N	en	\N	2003-08-01	406	\N
ebooks/43510	The Ethnology of Europe	\N	\N	en	\N	2013-08-19	76	\N
ebooks/43511	I fantasmi: Dramma in quattro atti\r\n(Taken from Roberto Bracco Teatro, Vol. VII)	\N	\N	it	\N	2013-08-19	9	\N
ebooks/43512	Nellina: Dramma in tre atti\r\n(Taken from Roberto Bracco Teatro, Vol. VII)	\N	\N	it	\N	2013-08-19	9	\N
ebooks/43513	Our Little Polish Cousin	\N	\N	en	\N	2013-08-20	44	\N
ebooks/43514	Chinese Diamonds for the King of Kings	\N	\N	en	\N	2013-08-19	41	\N
ebooks/43515	Visual Signaling	\N	\N	en	\N	2013-08-20	31	\N
ebooks/43516	Making a Tennis Court	\N	\N	en	\N	2013-08-20	80	\N
ebooks/43517	Bell's Cathedrals: The Church of St. Martin, Canterbury\r\nAn Illustrated Account of its History and Fabric	\N	\N	en	\N	2013-08-20	14	\N
ebooks/43518	Old Picture Books, With Other Essays on Bookish Subjects	\N	\N	en	Old picture books -- Florentine rappresentazioni and their pictures -- Two illustrated Italian Bibles -- A book of hours -- The transference of woodcuts in the fifteenth and sixteenth centuries -- Es tu scholaris? -- English books printed abroad -- Some pictorial and heraldic initials -- England and the bookish arts -- The first English book sale -- John Durie's 'Reformed librarie-keeper' -- Woodcuts in English plays printed before 1660 -- Herrick and his friends -- A poet's studies -- Printers' marks of the fifteenth and sixteenth centuries -- The Franks collection of armorial book-stamps -- By Alice Pollard: A Queen Anne pocket-book. Why men don't marry.	2013-08-20	125	\N
ebooks/43519	Commentary on the Maya Manuscript in the Royal Public Library of Dresden	\N	\N	en	\N	2013-08-20	21	\N
ebooks/4352	Laughter: An Essay on the Meaning of the Comic	Le rire. English	\N	en	\N	2003-08-01	773	\N
ebooks/43520	The Works of Henry Fielding, vol. 11\r\nA Journey From This World to the Next; and A Voyage to Lisbon	\N	\N	en	A journey from this world to the next, etc. etc. -- The journal of a voyage to Lisbon.	2013-08-20	36	\N
ebooks/43521	Niitä näitä runouden alalta	\N	\N	fi	\N	2013-08-20	8	\N
ebooks/43522	The Kaiser's Memoirs	\N	\N	en	Bismarck -- Caprivi -- Hohenlohe -- Bülow -- Bethmann -- My co-workers in the administration -- Science and art -- My relations with the church -- Army and navy -- The outbreak of war -- The Pope and peace -- End of the war and my abdication -- The enemy tribunal and the neutral tribunal -- The question of guilt -- The revolution and Germany's future.	2013-08-22	226	\N
ebooks/43523	Familiar Letters\r\nThe Writings of Henry David Thoreau, Volume 06 (of 20)	\N	\N	en	\N	2013-08-20	199	\N
ebooks/43524	The Catholic World, Vol. 10, October, 1869 to March, 1870	\N	\N	en	\N	2013-08-21	28	\N
ebooks/43525	Mediæval London	\N	\N	en	\N	2013-08-21	34	\N
ebooks/43526	Cremorne and the Later London Gardens	\N	\N	en	\N	2013-08-21	35	\N
ebooks/43527	The Quest: A Romance	\N	\N	en	\N	2013-08-21	13	\N
ebooks/43528	The Irish Penny Journal, Vol. 1 No. 03, July 18, 1840	\N	\N	en	\N	2013-08-21	7	\N
ebooks/43529	Secresy; or, Ruin on the Rock	Secrecy; or, Ruin on the Rock	\N	en	\N	2013-08-21	23	\N
ebooks/4353	Five Thousand an Hour: How Johnny Gamble Won the Heiress	\N	\N	en	\N	2003-08-01	23	\N
ebooks/43530	Wood Carvings in English Churches\nI. Stalls and Tabernacle Work. II. Bishop's Thrones and Chancel Chairs.	\N	\N	en	\N	2013-08-22	20	\N
ebooks/43531	The Vegetable Garden: What, When, and How to Plant	\N	\N	en	\N	2013-08-22	60	\N
ebooks/43532	Miten haluatte	As you like it. Finnish	\N	fi	\N	2013-08-22	15	\N
ebooks/43533	A Brief Bible History: A Survey of the Old and New Testaments	\N	\N	en	\N	2013-08-22	67	\N
ebooks/43534	What's your hurry? A deck full of jokers	\N	\N	en	\N	2013-08-22	27	\N
ebooks/43535	Molière - Œuvres complètes, Tome 2	\N	\N	fr	DEUXIÈME ÉPOQUE (1659-1664)\r\n(Suite)\r\n-- L'École des Maris, comédie\r\n-- Les Fâcheux, comédie-ballet\r\n-- L'École des Femmes, comédie\r\n-- La Critique de l'École des Femmes, comédie\r\n-- L'impromptu de Versailles, comédie\r\n-- Le Mariage forcé, comédie-ballet\r\n-- La Princesse d'Élide, comédie-ballet	2013-08-22	124	\N
ebooks/43536	None so Deaf As Those Who Won't Hear: A Comedietta in One Act	\N	\N	en	\N	2013-08-22	10	\N
ebooks/43537	Hesperothen; Notes from the West, Vol. 1 (of 2)\r\nA Record of a Ramble in the United States and Canada in the Spring and Summer of 1881	\N	\N	en	\N	2013-08-22	14	\N
ebooks/43538	Historic Girlhoods, Part One	\N	\N	en	Saint Catherine, the girl of Siena -- Joan of Arc, the girl of Domremy -- Vittoria Colonna, the girl of Ischia -- Catherine de' Medici, the girl of mediæval Italy -- Lady Jane Grey, the girl of Tudor England -- Mary Queen of Scots, the girl of the French court -- Pocahontas, the girl of the Virginia woods -- Priscilla Alden, the girl of Plymouth -- Catherine the Great, the girl of Stettin -- Fanny Burney, the girl of London.	2013-08-22	32	\N
ebooks/43539	Immortal Songs of Camp and Field\r\nThe Story of their Inspiration together with Striking Anecdotes connected with their History	\N	\N	en	\N	2013-08-22	19	\N
ebooks/4354	By the Ionian Sea: Notes of a Ramble in Southern Italy	\N	\N	en	\N	2003-08-01	37	\N
ebooks/43540	Letters from Palestine\nWritten during a residence there in the years 1836, 7 and 8	\N	\N	en	\N	2013-08-22	15	\N
ebooks/43541	A Diplomat in Japan\r\nThe inner history of the critical years in the evolution of Japan when the ports were opened and the monarchy restored, recorded by a diplomatist who took an active part in the events of the time, with an account of his personal experiences during that period	\N	\N	en	\N	2013-08-23	344	\N
ebooks/43542	Beginners Luck	\N	\N	en	\N	2013-08-23	42	\N
ebooks/43543	Adventures in the Moon, and Other Worlds	\N	\N	en	\N	2013-08-23	82	\N
ebooks/43544	The philosophy of life, and philosophy of language, in a course of lectures	\N	\N	en	\N	2013-08-23	88	\N
ebooks/43545	Detection of the Common Food Adulterants	\N	\N	en	\N	2013-08-23	51	\N
ebooks/43546	Our Little Scotch Cousin	\N	\N	en	\N	2013-08-24	11	\N
ebooks/43547	Ansa\r\nYhteiskunnallinen kuvaus Pariisin työväen elämästä toisen keisarikunnan aikana	L'Assommoir. Finnish	\N	fi	\N	2013-08-24	13	\N
ebooks/43548	The Illustrated Key to the Tarot: The Veil of Divination	\N	\N	en	\N	2013-08-24	281	\N
ebooks/43549	Trans-Himalaya: Discoveries and Adventurers in Tibet. Vol. 2 (of 2)	\N	\N	en	\N	2013-08-24	71	\N
ebooks/4355	David Crockett: His Life and Adventures	\N	\N	en	\N	2003-08-01	62	\N
ebooks/43550	The Bible of Bibles; Or, Twenty-Seven "Divine" Revelations	\N	\N	en	\N	2013-08-24	72	\N
ebooks/43551	The White Horses	\N	\N	en	\N	2013-08-24	43	\N
ebooks/43552	Wanderings in Patagonia; Or, Life Among the Ostrich-Hunters	\N	\N	en	\N	2013-08-24	28	\N
ebooks/43553	Letters to an Unknown	\N	\N	en	\N	2013-08-24	56	\N
ebooks/43554	Les belles-de-nuit; ou, les anges de la famille. tome 4	\N	\N	fr	\N	2013-08-24	12	\N
ebooks/43555	Selections from Early Middle English, 1130-1250. Part 2: Notes	\N	\N	en	\N	2013-08-25	308	\N
ebooks/43556	I, Mary MacLane: A Diary of Human Days	\N	\N	en	\N	2013-08-25	91	\N
ebooks/43557	A Handbook of Illustration	\N	\N	en	\N	2013-08-25	106	\N
ebooks/43558	The Sandman's Hour: Stories for Bedtime	\N	\N	en	Where the sparks go -- The good sea monster -- Mother Turkey and her chicks -- The fairies and the dandelion -- Mr. 'Possum -- The rooster that crowed too soon -- Tearful -- Hilda's mermaid -- The mirror's dream -- The contest -- The pink and blue eggs -- Why the morning-glory sleeps -- Dorothy and the portrait -- Mistress Pussy's mistake -- Kid -- The shoemaker rat -- The poppies -- Little China Doll -- The disorderly girl -- The wise old gander -- Dinah Cat and the witch -- The star and the lily -- Lazy Gray -- The Old Gray Hen -- The worsted doll.	2013-08-25	183	\N
ebooks/43559	Fifth Report of the Vestry of the Parish of Chelsea in the County of Middlesex, Appointed Under the Metropolis Local Management Act, 1855: 1860-1	\N	\N	en	\N	2013-08-26	44	\N
ebooks/4356	Sky Island\r\nBeing the further exciting adventures of Trot and Cap'n Bill after their visit to the sea fairies	\N	\N	en	\N	2003-08-01	43	\N
ebooks/43560	Een Delftshavensche Kwajongen of Het Leven van Luitenant-Admiraal Piet Heyn	\N	\N	nl	\N	2013-08-26	48	\N
ebooks/43561	L'homme sauvage	Der Wilde. French	\N	fr	\N	2013-08-26	14	\N
ebooks/43562	Company G\nA Record of the Services of One Company of the 157th N. Y. Vols. in the War of the Rebellion from Sept. 19, 1862, to July 10, 1865	\N	\N	en	\N	2013-08-26	10	\N
ebooks/43563	Bits of Blarney	\N	\N	en	Legends -- Irish stories -- Eccentric characters -- Irish publicists.	2013-08-26	80	\N
ebooks/43564	Kansalaisemme	\N	\N	fi	\N	2013-08-26	8	\N
ebooks/43565	Thomas Hardy's Dorset	\N	\N	en	\N	2013-08-26	137	\N
ebooks/43566	A Dissertation upon Roast Pig	\N	\N	en	\N	2013-08-26	148	\N
ebooks/43567	Souvenirs de mon dernier voyage à Paris (1795)	\N	\N	fr	\N	2013-08-26	22	\N
ebooks/43568	Ethnological results of the Point Barrow expedition\r\nNinth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1887-1888, Government Printing Office, Washington, 1892, pages 3-442	\N	\N	en	\N	2013-08-26	88	\N
ebooks/43569	Bobby in Search of a Birthday	\N	\N	en	\N	2013-08-27	24	\N
ebooks/4357	American Fairy Tales	\N	\N	en	The box of robbers -- The glass dog -- The Queen of Quok -- The girl who owned a bear -- The enchanted types -- The laughing hippopotamus -- The magic bon bons -- The capture of father time -- The wonderful pump -- The dummy that lived -- The king of the polar bears -- The mandarin and the butterfly.	2003-08-01	739	\N
ebooks/43570	Der jüngste Tag: Ein groteskes Spiel	\N	\N	de	\N	2013-08-27	8	\N
ebooks/43571	The Mother of Washington and Her Times	\N	\N	en	\N	2013-08-27	139	\N
ebooks/43572	A Commentary to Kant's 'Critique of Pure Reason'	\N	\N	en	\N	2013-08-27	139	\N
ebooks/43573	Savage Island: An Account of a Sojourn in Niué and Tonga	\N	\N	en	\N	2013-08-27	49	\N
ebooks/43574	Carpentry and Woodwork	\N	\N	en	\N	2013-08-27	290	\N
ebooks/43575	Annali d'Italia, vol. 2\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2013-08-27	49	\N
ebooks/43576	An Introduction to Entomology: Vol. 1\r\nor Elements of the Natural History of the Insects	\N	\N	en	\N	2013-08-27	151	\N
ebooks/43577	An Introduction to Entomology: Vol. 2\r\nor Elements of the Natural History of the Insects	\N	\N	en	\N	2013-08-27	62	\N
ebooks/43578	An Introduction to Entomology: Vol. 3\r\nor Elements of the Natural History of the Insects	\N	\N	en	\N	2013-08-27	54	\N
ebooks/43579	An Introduction to Entomology: Vol. 4\r\nor Elements of the Natural History of the Insects	\N	\N	en	\N	2013-08-27	37	\N
ebooks/4358	The Sea Fairies	\N	\N	en	\N	2003-08-01	394	\N
ebooks/43580	Horses Past and Present	\N	\N	en	\N	2013-08-27	15	\N
ebooks/43581	Fruits of the Hawaiian Islands	\N	\N	en	\N	2013-08-27	60	\N
ebooks/43582	The Mystery at Dark Cedars	\N	\N	en	\N	2013-08-28	56	\N
ebooks/43583	The Mystery of the Fires	\N	\N	en	\N	2013-08-28	44	\N
ebooks/43584	The Mystery of the Secret Band	\N	\N	en	\N	2013-08-28	67	\N
ebooks/43585	Our Little Jewish Cousin	\N	\N	en	\N	2013-08-28	41	\N
ebooks/43586	A Popular Account of the Manners and Customs of India	\N	\N	en	\N	2013-08-28	95	\N
ebooks/43587	Princeton Stories	\N	\N	en	The winning of the cane -- The madness of Poler Stacy -- The hazing of Valliant -- Hero worship -- The responsibility of Lawrence -- Fixing that freshman -- The scrub quarter-back -- When girls come to Princeton -- The little tutor -- College men -- The man that led the class.	2013-08-28	51	\N
ebooks/43588	Palestine	\N	\N	en	\N	2013-08-28	44	\N
ebooks/43589	The Life of Isaac Ingalls Stevens, Volume 1 (of 2)	\N	\N	en	\N	2013-08-30	90	\N
ebooks/4359	Lombard Street: A Description of the Money Market	\N	\N	en	\N	2003-08-01	164	\N
ebooks/43590	The Life of Isaac Ingalls Stevens, Volume 2 (of 2)	\N	\N	en	\N	2013-08-31	102	\N
ebooks/43591	The Life of Ludwig van Beethoven, Volume I	\N	\N	en	\N	2013-08-29	332	\N
ebooks/43592	The Life of Ludwig van Beethoven, Volume II	\N	\N	en	\N	2013-08-29	191	\N
ebooks/43593	The Life of Ludwig van Beethoven, Volume III	\N	\N	en	\N	2013-08-29	223	\N
ebooks/43594	The Bright Messenger	\N	\N	en	\N	2013-08-29	148	\N
ebooks/43595	Alive in the Jungle: A Story for the Young	\N	\N	en	\N	2013-08-29	22	\N
ebooks/43596	The Adventures of Sammy Jay	\N	\N	en	\N	2013-08-29	46	\N
ebooks/43597	Notes on the Fenland; with A Description of the Shippea Man	\N	\N	en	\N	2013-08-29	9	\N
ebooks/43598	The Fruits of Victory\nA Sequel to The Great Illusion	\N	\N	en	\N	2013-08-29	139	\N
ebooks/43599	A Picture-book of Merry Tales	\N	\N	en	\N	2013-08-29	77	\N
ebooks/436	The Master Key\r\nAn Electrical Fairy Tale Founded Upon the Mysteries of Electricity	\N	\N	en	\N	1996-02-01	144	\N
ebooks/4360	Vendetta: A Story of One Forgotten	\N	\N	en	\N	2003-08-01	120	\N
ebooks/43600	Wonderful Stories for Children	\N	\N	en	Olé Luckoiè, (Shut-eye) -- The daisy -- The naughty boy -- Tommelise -- The rose-elf -- The Garden of Paradise -- A night in the kitchen -- Little Ida's flowers -- The constant tin soldier -- The storks.	2013-08-30	81	\N
ebooks/43601	Freaks of Fanaticism, and Other Strange Events	\N	\N	en	A Swiss passion play -- A northern Raphael -- The poisoned parsnips -- The murder of Father Thomas in Damascus -- Some accusations against Jews -- The Coburg mausoleum -- Jean Aymon -- The Patarines of Milan -- The Anabaptist of Münster.	2013-08-30	37	\N
ebooks/43602	A History of Art for Beginners and Students: Painting, Sculpture, Architecture	\N	\N	en	\N	2013-08-30	216	\N
ebooks/43603	Népmesék Heves- és Jász-Nagykun-Szolnok-megyéből\r\n(Magyar népköltési gyüjtemény 9. kötet)	\N	\N	hu	\N	2013-08-30	25	\N
ebooks/43604	Wood-working for Beginners: A Manual for Amateurs	\N	\N	en	\N	2013-08-30	290	\N
ebooks/43605	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 05 of 12)	\N	\N	en	\N	2013-08-30	110	\N
ebooks/43606	Sport in Abyssinia; Or, The Mareb and Tackazzee	\N	\N	en	\N	2013-08-31	64	\N
ebooks/43607	Builders of United Italy	\N	\N	en	Alfieri, the poet -- Manzoni, the man of letters -- Gioberti, the philosopher -- Manin, the "father of Venice" -- Mazzini, the prophet -- Cavour, the statesman -- Garibaldi, the crusader -- Victor Emmanuel, the king.	2013-08-31	52	\N
ebooks/43608	The Great Frozen Sea: A Personal Narrative of the Voyage of the "Alert"	\N	\N	en	\N	2013-08-31	213	\N
ebooks/43609	Castles and Chateaux of Old Navarre and the Basque Provinces	\N	\N	en	\N	2013-08-31	35	\N
ebooks/4361	Memoirs of General William T. Sherman — Complete	\N	\N	en	\N	2004-06-01	1245	\N
ebooks/43610	Naisten aarreaitta	Au bonheur des dames. Finnish	\N	fi	\N	2013-08-31	10	\N
ebooks/43611	The Tables of the Law; & The Adoration of the Magi	The Tables of the Law; and The Adoration of the Magi	\N	en	\N	2013-08-31	39	\N
ebooks/43612	Katydid's Poems	\N	\N	en	\N	2013-08-31	22	\N
ebooks/43613	Die Welt im Kinderköpfchen	\N	\N	de	\N	2013-08-31	12	\N
ebooks/43614	The Valleys of Tirol: Their traditions and customs and how to visit them	\N	\N	en	\N	2013-08-31	130	\N
ebooks/43615	Poems	\N	\N	en	\N	2013-09-01	5	\N
ebooks/43616	The Quaint Companions\nWith an Introduction by H. G. Wells	\N	\N	en	\N	2013-09-01	48	\N
ebooks/43617	The Memoirs of Harriette Wilson, Volumes One and Two\nWritten by Herself	\N	\N	en	\N	2013-09-01	315	\N
ebooks/43618	Human Life	\N	\N	en	The habitat of man -- The length of time during which man has existed -- The physical limitations of existence -- The purpose of life -- Knowledge and education -- Religion and ethics -- Love -- Problems of the future.	2013-09-01	26	\N
ebooks/43619	Ristin tie: Runoja	\N	\N	fi	\N	2013-09-01	10	\N
ebooks/4362	Personal Memoirs of P. H. Sheridan, General, United States Army — Complete	\N	\N	en	\N	2004-06-01	265	\N
ebooks/43620	Doing and Daring: A New Zealand Story	\N	\N	en	\N	2013-09-02	15	\N
ebooks/43621	The Quiver 12/1899	\N	\N	en	\N	2013-09-02	24	\N
ebooks/43622	The Beaver, Vol. 1, No. 04, January 1921	\N	\N	en	\N	2013-09-02	9	\N
ebooks/43623	Peeps at Many Lands: Ireland	\N	\N	en	\N	2013-09-02	99	\N
ebooks/43624	My Friend Annabel Lee	\N	\N	en	\N	2013-09-02	48	\N
ebooks/43625	The Survey, Volume XXX, Number 1, April 5, 1913	\N	\N	en	\N	2013-09-02	34	\N
ebooks/43626	Curious Epitaphs, Collected from the Graveyards of Great Britain and Ireland.	\N	\N	en	Epitaphs on parish clerks and sextons -- Typographical epitaphs -- Epitaphs on sportsmen -- Epitaphs on tradesmen -- Bacchanalian epitaphs -- Epitaphs on soldiers and sailors -- Punning epitaphs -- Epitaphs on musicians and actors -- Epitaphs on notable persons -- Miscellaneous epitaphs -- Bibliography of epitaphs.	2013-09-03	199	\N
ebooks/43627	Strange Stories from a Chinese Studio, Vol. 1 (of 2)	\N	\N	en	\N	2013-09-03	81	\N
ebooks/43628	Strange Stories from a Chinese Studio, Vol. 2 (of 2)	\N	\N	en	\N	2013-09-03	140	\N
ebooks/43629	Strange Stories from a Chinese Studio (Volumes 1 and 2)	\N	\N	en	\N	2013-09-03	803	\N
ebooks/4363	Beyond Good and Evil	\N	\N	en	\N	2003-08-01	6005	\N
ebooks/43630	Pagan Origin of Partialist Doctrines	\N	\N	en	\N	2013-09-03	44	\N
ebooks/43631	The Vice Bondage of a Great City; or, the Wickedest City in the World	\N	\N	en	\N	2013-09-03	185	\N
ebooks/43632	L'Illustration, No. 0053, 2 Mars 1844	\N	\N	fr	\N	2013-09-03	11	\N
ebooks/43633	The Royal Life Guard; or, the flight of the royal family.\r\nA historical romance of the suppression of the French monarchy	\N	\N	en	\N	2013-09-03	46	\N
ebooks/43634	By-Ways of War: The Story of the Filibusters	\N	\N	en	\N	2013-09-03	71	\N
ebooks/43635	Educational Toys\r\nConsisting Chiefly of Coping-Saw Problems for Children in School and the Home	\N	\N	en	\N	2013-09-03	240	\N
ebooks/43636	Our Little Cuban Cousin	\N	\N	en	\N	2013-09-04	66	\N
ebooks/43637	Our Little Roumanian Cousin	\N	\N	en	\N	2013-09-04	20	\N
ebooks/43638	Our Little Swedish Cousin	\N	\N	en	\N	2013-09-04	20	\N
ebooks/43639	Our Little Swiss Cousin	\N	\N	en	\N	2013-09-04	45	\N
ebooks/4364	The Lances of Lynwood	\N	\N	en	\N	2003-08-01	32	\N
ebooks/43640	Lost in the Wilds: A Canadian Story	Lost in the Wilds of Canada	\N	en	\N	2013-09-03	64	\N
ebooks/43641	Following the Flag, from August 1861 to November 1862, with the Army of the Potomac	\N	\N	en	\N	2013-09-04	12	\N
ebooks/43642	The Quiver, 2/1900	\N	\N	en	\N	2013-09-04	41	\N
ebooks/43643	Foods and Culinary Utensils of the Ancients	\N	\N	en	"In the beginning": The coming of the nations -- Assyria and the other kingdoms of the "tawny men" -- Egypt and the Egyptians -- The "vegetable kingdom" of Ancient Egypt -- Greece before the age of luxury -- Rome in the days of her greatest prosperity -- The ancient Jews -- The Chinese.	2013-09-04	95	\N
ebooks/43644	G. H. Q. (Montreuil-Sur-Mer) by "G.S.O."	\N	\N	en	\N	2013-09-05	74	\N
ebooks/43645	A Present for Infants; or, Pictures for the Nursery	\N	\N	en	\N	2013-09-05	11	\N
ebooks/43646	Female Warriors, Vol. 1 (of 2)\r\nMemorials of Female Valour and Heroism, from the Mythological Ages to the Present Era.	\N	\N	en	\N	2013-09-05	102	\N
ebooks/43647	Female Warriors, Vol. 2 (of 2)\r\nMemorials of Female Valour and Heroism, from the Mythological Ages to the Present Era.	\N	\N	en	\N	2013-09-05	44	\N
ebooks/43648	Simpson's Chelsea, Pimlico, Brompton, and Knightsbridge Directory, and Court Guide	\N	\N	en	\N	2013-09-05	194	\N
ebooks/43649	Over the Front in an Aeroplane, and Scenes Inside the French and Flemish Trenches	\N	\N	en	\N	2013-09-05	15	\N
ebooks/4365	Supplementary Copyright Statutes, US Copy. Office	\N	\N	en	Circular 3: Copyright Notice -- Circular 15: Renewal of Copyright -- Circular 15t: Extension of Copyright Terms -- Circular 22: Highlights of Copyright Amendments Contained in the Uruguay Round Agreements Act (URAA) -- WIPO Copyright Treaty.	2003-08-01	2	\N
ebooks/43650	Bach	\N	\N	en	\N	2013-09-05	25	\N
ebooks/43651	Irish Witchcraft and Demonology	\N	\N	en	\N	2013-09-05	149	\N
ebooks/43652	Les mystères d'Udolphe	\N	\N	fr	\N	2013-09-05	31	\N
ebooks/43653	Mikor a mécses már csak pislog: Elbeszélések	\N	\N	hu	A sipsirica -- Mindenki lépik egyet -- Fili -- A kladovai menyecske -- A hályog-kovács -- Méretlen hús Tóthéknál.	2013-09-06	17	\N
ebooks/43654	In Darkest Africa, Vol. 1; or, The Quest, Rescue, and Retreat of Emin, Governor of Equatoria	\N	\N	en	\N	2013-09-06	98	\N
ebooks/43655	In Darkest Africa, Vol. 2; or, The Quest, Rescue, and Retreat of Emin, Governor of Equatoria	\N	\N	en	\N	2013-09-06	80	\N
ebooks/43656	The Works of Samuel Johnson, LL.D. in Nine Volumes, Volume 02\r\nThe Rambler, Volume I	\N	\N	en	\N	2013-09-06	87	\N
ebooks/43657	The College, the Market, and the Court\nor, Woman's relation to education, labor and law	\N	\N	en	\N	2013-09-06	299	\N
ebooks/43658	The Quiver 3/1900	\N	\N	en	\N	2013-09-06	56	\N
ebooks/43659	The Old Woman Who Lived in a Shoe; Or, There's No Place Like Home	\N	\N	en	\N	2013-09-06	122	\N
ebooks/4366	Can Such Things Be?	\N	\N	en	\N	2003-08-01	200	\N
ebooks/43660	The Vision and Creed of Piers Ploughman, Volume 1	\N	\N	en	\N	2013-09-07	638	\N
ebooks/43661	The Vision and Creed of Piers Ploughman, Volume 2	\N	\N	en	\N	2013-09-07	125	\N
ebooks/43662	Myths and Legends of Ancient Egypt	\N	\N	en	\N	2013-09-07	466	\N
ebooks/43663	A Simple Explanation of Modern Banking Customs	\N	\N	en	\N	2013-09-07	91	\N
ebooks/43664	Theorie und Praxis des Generalstreiks in der modernen Arbeiterbewegung\nInauguraldissertation	\N	\N	de	\N	2013-09-07	12	\N
ebooks/43666	The German Emperor as Shown in His Public Utterances	\N	\N	en	\N	2013-09-08	68	\N
ebooks/43667	Extracts Relating to Mediaeval Markets and Fairs in England	\N	\N	en	\N	2013-09-08	21	\N
ebooks/43668	The Scottish History of James the Fourth\n1598	The Scottish History of James the IV	\N	en	\N	2013-09-08	93	\N
ebooks/43669	Narrative of the Voyages and Services of the Nemesis from 1840 to 1843\r\nAnd of the Combined Naval and Military Operations in China: Comprising a Complete Account of the Colony of Hong-Kong and Remarks on the Character & Habits of the Chinese. Second Edition	\N	\N	en	\N	2013-09-08	83	\N
ebooks/4367	Personal Memoirs of U. S. Grant, Complete	\N	\N	en	\N	2004-06-01	9668	\N
ebooks/43670	Peter Cotterell's Treasure	\N	\N	en	\N	2013-09-08	58	\N
ebooks/43671	A History of Epidemics in Britain, Volume 2 (of 2)\r\nFrom the Extinction of Plague to the Present Time	\N	\N	en	\N	2013-09-08	418	\N
ebooks/43672	The Expositor's Bible: The Book of Isaiah, Volume 2 (of 2)	\N	\N	en	\N	2013-09-08	76	\N
ebooks/43673	Poeta de Tristibus; Or, The Poet's Complaint	\N	\N	en	\N	2013-09-08	8	\N
ebooks/43674	The Cardinal Moth	\N	\N	en	\N	2013-09-08	30	\N
ebooks/43675	Ned in the Block-House: A Tale of Early Days in the West	\N	\N	en	\N	2013-09-09	18	\N
ebooks/43676	Pauline, ou la liberté de l'amour	\N	\N	fr	\N	2013-09-09	36	\N
ebooks/43677	Whispers at Dawn; Or, The Eye	\N	\N	en	\N	2013-09-09	43	\N
ebooks/43678	Anne of Geierstein; Or, The Maiden of the Mist. Volume 1 (of 2)	\N	\N	en	\N	2013-09-09	121	\N
ebooks/43679	Lukemisia lapsille 5	\N	\N	fi	\N	2013-09-09	7	\N
ebooks/4368	Flappers and Philosophers	\N	\N	en	The offshore pirate -- The ice palace -- Head and shoulders -- The cut-glass bowl -- Bernice bobs her hair -- Benediction -- Dalyrimple goes wrong -- The four fists.	2003-08-01	475	\N
ebooks/43680	The Russian Turmoil; Memoirs: Military, Social, and Political	\N	\N	en	\N	2013-09-09	179	\N
ebooks/43681	The Popular Religion and Folk-Lore of Northern India, Vol. 1 (of 2)	\N	\N	en	\N	2013-09-10	173	\N
ebooks/43682	The Popular Religion and Folk-Lore of Northern India, Vol. 2 (of 2)	\N	\N	en	\N	2013-09-10	128	\N
ebooks/43683	Our Young Aeroplane Scouts in Germany; or, Winning the Iron Cross	\N	\N	en	\N	2013-09-10	51	\N
ebooks/43684	Eothen; with an Introduction and Notes	\N	\N	en	\N	2013-09-10	184	\N
ebooks/43685	The Literature and History of New Testament Times	\N	\N	en	\N	2013-09-10	146	\N
ebooks/43686	De la démonialité des animaux incubes et succubes	De daemonialitate. French	\N	la	\N	2013-09-10	24	\N
ebooks/43687	Theophano: Oper in drei Aufzügen	\N	\N	de	\N	2013-09-10	8	\N
ebooks/43688	Wednesday the Tenth, A Tale of the South Pacific	\N	\N	en	\N	2013-09-10	10	\N
ebooks/43689	Storia delle repubbliche italiane dei secoli di mezzo, v. 01 (of 16)	\N	\N	it	\N	2013-09-10	32	\N
ebooks/4369	The Verse of Alfred Lichtenstein	\N	\N	en	\N	2003-08-01	18	\N
ebooks/43690	Storia delle repubbliche italiane dei secoli di mezzo, v. 02 (of 16)	\N	\N	it	\N	2013-09-12	16	\N
ebooks/43691	The History of the Catnach Press\r\nat Berwick-Upon-Tweed, Alnwick and Newcastle-Upon-Tyne, in Northumberland, and Seven Dials, London	\N	\N	en	\N	2013-09-10	50	\N
ebooks/43692	Edward Buttoneye and His Adventures	\N	\N	en	\N	2013-09-11	10	\N
ebooks/43693	Summary Narrative of an Exploratory Expedition to the Sources of the Mississippi River, in 1820\nResumed and Completed, by the Discovery of its Origin in Itasca Lake, in 1832	\N	\N	en	\N	2013-09-11	50	\N
ebooks/43694	Nyomor	\N	\N	hu	Előszó -- Mefisztó barátom -- Egy tragédia -- Két vén cseléd -- Taragovics Tógyerék -- A mosóné leányai -- Comtesse Sapho.	2013-09-11	23	\N
ebooks/43695	Appletons' Popular Science Monthly, February 1899\nVolume LIV, No. 4, February 1899	\N	\N	en	\N	2013-09-11	14	\N
ebooks/43696	The Story of Mary MacLane	\N	\N	en	\N	2013-09-11	186	\N
ebooks/43697	Nelly's First Schooldays	\N	\N	en	\N	2013-09-11	14	\N
ebooks/43698	Les français au pôle Nord	\N	\N	fr	\N	2013-09-11	38	\N
ebooks/43699	The Phantom Town Mystery	\N	\N	en	\N	2013-09-12	143	\N
ebooks/437	The Life of Lazarillo of Tormes: His Fortunes and Misfortunes as Told by Himself	\N	\N	en	\N	1996-02-01	43	\N
ebooks/4370	The Deeds of God Through the Franks	Gesta Dei per Francos. English	\N	en	\N	2003-08-01	61	\N
ebooks/43700	The Quiver, Annual Volume 10/1899	\N	\N	en	\N	2013-09-12	156	\N
ebooks/43701	Recollections of a Busy Life: Being the Reminiscences of a Liverpool Merchant 1840-1910	\N	\N	en	\N	2013-09-12	141	\N
ebooks/43702	The Adventures of a Modest Man	\N	\N	en	\N	2013-09-12	130	\N
ebooks/43703	The Business of Life	\N	\N	en	\N	2013-09-12	101	\N
ebooks/43704	Janmaat in de Oost; of, Vestiging van het Nederlandsch gezag op Celebes	\N	\N	nl	\N	2013-09-12	13	\N
ebooks/43705	Excursions in the mountains of Ronda and Granada, with characteristic sketches of the inhabitants of southern Spain, vol. 2/2	\N	\N	en	\N	2013-09-12	40	\N
ebooks/43706	Wounds in the rain: War stories	\N	\N	en	The price of the harness -- The lone charge of William B. Perkins -- The clan of No-name -- God rest ye, merry gentlemen -- The revenge of the Adolphus -- The sergeant's private madhouse -- Virtue in war -- Marines signalling under fire at Guantanamo -- This majestic lie -- War memories -- The second generation.	2013-09-12	102	\N
ebooks/43707	Finger-Ring Lore: Historical, Legendary, Anecdotal	\N	\N	en	\N	2013-09-13	205	\N
ebooks/43708	Willis's Current Notes, No. 13, January 1852	\N	\N	en	\N	2013-09-13	16	\N
ebooks/43709	Willis's Current Notes, No. 15, March 1852	\N	\N	en	\N	2013-09-13	11	\N
ebooks/4371	Jenseits der Schriftkultur — Band 1	\N	\N	de	\N	2003-08-01	25	\N
ebooks/43710	Willis's Current Notes, No. 16, April 1852	\N	\N	en	\N	2013-09-13	7	\N
ebooks/43711	A History of Chinese Literature	\N	\N	en	\N	2013-09-13	298	\N
ebooks/43712	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 2/6	\N	\N	fr	\N	2013-09-13	26	\N
ebooks/43713	The Butterflies of the British Isles	\N	\N	en	\N	2013-09-13	26	\N
ebooks/43714	The Boy Spies with the Regulators\r\nThe Story of How the Boys Assisted the Carolina Patriots to Drive the British from That State	\N	\N	en	\N	2013-09-14	22	\N
ebooks/43715	Meteoric astronomy: A treatise on shooting-stars, fire-balls, and aerolites	\N	\N	en	\N	2013-09-14	18	\N
ebooks/43716	The Adventurers	\N	\N	en	\N	2013-09-14	29	\N
ebooks/43717	Uusi suomalainen lukemisto	\N	\N	fi	\N	2013-09-14	17	\N
ebooks/43718	Les Divins Oracles de Zoroastre, ancien Philosophe Grec, Interpretez en Rime Françoise, par François Habert de Berry; Avec un Commentaire moral sur ledit Zoroastre, en Poesie Françoise, et Latine.	\N	\N	fr	\N	2013-09-14	17	\N
ebooks/43719	Life's Basis and Life's Ideal: The Fundamentals of a New Philosophy of Life	\N	\N	en	\N	2013-09-14	74	\N
ebooks/4372	Jenseits der Schriftkultur — Band 2	\N	\N	de	\N	2003-08-01	15	\N
ebooks/43720	The Child's Rainy Day Book	\N	\N	en	\N	2013-09-14	95	\N
ebooks/43721	Blackwood's Edinburgh Magazine, Vol. 66, No 405, July 1849	\N	\N	en	\N	2013-09-14	42	\N
ebooks/43722	Blackwood's Edinburgh Magazine, Vol. 66 No.406, August 1849	\N	\N	en	\N	2013-09-14	31	\N
ebooks/43723	A Burlesque Translation of Homer	\N	\N	en	\N	2013-09-14	26	\N
ebooks/43724	Markens grøde, Første del	\N	\N	no	\N	2013-09-14	70	\N
ebooks/43725	Markens grøde, Anden del	\N	\N	no	\N	2013-09-14	51	\N
ebooks/43726	The Days of Auld Lang Syne	\N	\N	en	A triumph in diplomacy -- For conscience sake -- A manifest judgement -- Drumsheugh's love story -- Past redemption -- Good news from a far country -- Jamie -- Servant lass -- Oor lang hame.	2013-09-15	34	\N
ebooks/43727	His Majesty Baby and Some Common People	\N	\N	en	His Majesty Baby -- News of a famous victory -- A modest scholar -- My friend the tramp -- Our boy -- A residuary -- A raconteur -- With unleavened bread -- Our foreign manners -- Nile views -- The restless American -- A Scot indeed -- His crowning day -- Dinna forget spurgeon -- Their full rights -- An expert in heresy -- The Scot at an argument -- Upon the lecture platform -- For the sake of a horse -- No relevant objection -- What might have been -- The vision of the soul.	2013-09-15	16	\N
ebooks/43728	Natural Man	\N	\N	en	\N	2013-09-15	18	\N
ebooks/43729	The Lost Pibroch, and other Sheiling Stories	\N	\N	en	The Lost Pibroch -- Red hand -- The secret of the heather-ale -- Boboon's children -- The Fell Sergeant -- Black Murdo -- The sea-fairy of French Foreland -- Shudderman soldier -- War -- A fine pair of shoes -- Castle Dark -- A Gaelic glossary.	2013-09-15	28	\N
ebooks/4373	Jenseits der Schriftkultur — Band 3	\N	\N	de	\N	2003-08-01	32	\N
ebooks/43730	A Thousand Francs Reward; and, Military Sketches	\N	\N	en	A thousand francs reward -- Military sketches: The cantinière. The barber of the squadron. The vaguemestre. The zouave. The fantassin, or foot-soldier. The soldier of the light infantry.	2013-09-15	24	\N
ebooks/43731	Bud: A Novel	\N	\N	en	\N	2013-09-15	24	\N
ebooks/43732	The Shoes of Fortune	\N	\N	en	\N	2013-09-15	26	\N
ebooks/43733	Das Geheimnis der Gioconda: Das Tagebuch des Diebes	\N	\N	de	\N	2013-09-15	16	\N
ebooks/43734	Relation d'un voyage du Pole Arctique au Pole Antarctique par le centre du monde	\N	\N	fr	\N	2013-09-15	36	\N
ebooks/43735	The Oxford Reformers: John Colet, Erasmus, and Thomas More	\N	\N	en	\N	2013-09-15	81	\N
ebooks/43736	Fourteenth Century Verse & Prose	14th Century Verse and Prose	\N	en	\N	2013-09-15	97	\N
ebooks/43737	A Middle English Vocabulary, Designed for use with Sisam's Fourteenth Century Verse & Prose	A Middle English Vocabulary, Designed for use with Sisam's 14th Century Verse and Prose	\N	en	\N	2013-09-15	178	\N
ebooks/43738	The Quiver, 11/1899	\N	\N	en	\N	2013-09-15	54	\N
ebooks/43739	Songs of Sea and Sail	\N	\N	en	\N	2013-09-15	23	\N
ebooks/4374	Jenseits der Schriftkultur — Band 4	\N	\N	de	\N	2003-08-01	34	\N
ebooks/43740	בית נכות ההלכות\r\nאו תורתן של ראשונים, חלק ראשון	Bet Nekhot ha'Alakhot o Toratan shel Rishonim, heleq rishon	\N	he	\N	2013-09-16	21	\N
ebooks/43741	Old Friends and New Fancies: An Imaginary Sequel to the Novels of Jane Austen	\N	\N	en	\N	2013-09-16	218	\N
ebooks/43742	To Tell You the Truth	\N	\N	en	Mademoiselle ma mère -- Aribaud's two wives -- That villain her father -- The statue -- The celebrity at home -- Picq plays the hero -- A flat to spare -- A portrait of a coward -- The boom -- Pilar Naranjo -- The girl who was tired of love -- In the year of our Lord 1918 -- A pot of pansies -- Floromond and Frisonnette.	2013-09-16	54	\N
ebooks/43743	Munster Village	\N	\N	en	\N	2013-09-16	10	\N
ebooks/43744	Pikku Mari ja muita kertomuksia	\N	\N	fi	Pikku Mari -- Käkelän pikku Kerttu -- Tukkimetsässä -- Pullo-Heikki -- Kilpelän veljekset -- Ritulan Siina.	2013-09-16	6	\N
ebooks/43745	With the World's Great Travellers, Volume 4	\N	\N	en	Paris, Amsterdam / Oliver H. G. Leigh -- Florence and its Art Treasures / Sarah J. Lippincott -- The Lake Region of Italy / Robert A. McLeod -- A Day in Rome / Bayard Taylor -- Pompeii and its Destroyer / Alfred E. Lee -- Mount Etna in Eruption / Bayard Taylor -- Plebeian Life in Venice / Horace St. John -- Athens and its Temples / J. L. T. Phillips -- The Isles of Greece / Henry M. Field -- The Seraglio on the Golden Horn / Edward Daniel Clarke -- Zermatt and its Scenery / Stanley Hope -- Alpine Mountain Climbing / Edward Whymper -- A Typical Dutch City / Edmondo de Amicis -- Antwerp and its People / Rose G. Kingsley -- Art Museums of Dresden / Elizabeth Peake -- The Students of Heidelberg / Bayard Taylor -- The Streets of Berlin / Matthew Woods -- A Ramble in Prussia / Stephen Powers -- The Salt-Mines of Wieliczka / J. Ross Browne -- The Jumping Procession of Echternach / M. Ogle -- The Capital of Austria / John Russell -- The Esterházy Palaces / John Paget -- From Hamburg to Stockholm / Mrs. Andrew Crosse -- The Midnight Sun / Langley Coleridge -- In the Russian Capital / Samuel S. Cox -- A Visit to Finland / David Ker -- Moscow in 1800 / Edward Daniel Clarke -- A Russian Sleigh Journey / Frederick Burnaby.	2013-09-16	144	\N
ebooks/43746	Apró regények (1. kötet)	\N	\N	hu	A bölény -- Tanulmányfejek -- A halott -- A boldog szerelemről -- Lizzie Barton -- Az adótisztné albuma -- Vérnyomok -- A méh -- Jégvirágok.	2013-09-16	7	\N
ebooks/43747	Apró regények (2. kötet)	\N	\N	hu	Orgonavirág -- Negyedik feleség -- Nászút -- Egy szál buzavirág -- Cras -- Kisasszony, gondolja meg -- Kató -- Boldog emberek -- A Rubin-leányok -- Mese egy modellről -- Mese a fehérhajú Domoszlainéról -- Mese a hű asszonyságról.	2013-09-16	10	\N
ebooks/43748	Le Mariage de Mademoiselle Gimel, Dactylographe	\N	\N	fr	Le mariage de Mademoiselle Gimel -- Le petit cinq -- Le testament du vieux Chogne -- Aux Petites soeurs -- Le Raphaël de M. Prunelier.	2013-09-16	54	\N
ebooks/43749	The Carpet from Bagdad	\N	\N	en	\N	2013-09-16	29	\N
ebooks/4375	Jenseits der Schriftkultur — Band 5	\N	\N	de	\N	2003-08-01	42	\N
ebooks/43750	Ancient Man in Britain	\N	\N	en	\N	2013-09-16	135	\N
ebooks/43751	James's Account of S. H. Long's Expedition, 1819-1820, part 1	\N	\N	en	\N	2013-09-16	53	\N
ebooks/43752	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 3/6	\N	\N	fr	\N	2013-09-16	24	\N
ebooks/43753	Cyrus W. Field, His Life and Work [1819-1892]	\N	\N	en	\N	2013-09-16	110	\N
ebooks/43754	Pictures in Umbria	\N	\N	en	\N	2013-09-17	48	\N
ebooks/43755	Bashfulness Cured: Ease and Elegance of Manner Quickly Gained	\N	\N	en	\N	2013-09-17	15	\N
ebooks/43756	Tales of My Time, Vol. 1 (of 3)\r\nWho Is She?	\N	\N	en	\N	2013-09-17	42	\N
ebooks/43757	Seductio Ad Absurdum\nThe Principles & Practices of Seduction, A Beginner's Handbook	\N	\N	en	\N	2013-09-17	59	\N
ebooks/43805	Little Books About Old Furniture. Volume II. The Period of Queen Anne	\N	\N	en	\N	2013-09-23	58	\N
ebooks/43758	The Blizzard in the West\r\nBeing as Record and Story of the Disastrous Storm which Raged Throughout Devon and Cornwall, and West Somerset, On the Night of March 9th, 1891	\N	\N	en	\N	2013-09-17	39	\N
ebooks/43759	Geflügelte Worte: Der Citatenschatz des deutschen Volkes	\N	\N	de	\N	2013-09-17	82	\N
ebooks/4376	Sowing Seeds in Danny	\N	\N	en	\N	2003-08-01	19	\N
ebooks/43760	Les grands froids	\N	\N	fr	Les effets du froid -- Les régions des grands froids -- Les grands hivers français -- Le grand hiver de 1879-1880 -- Les grands froids et les climats.	2013-09-17	28	\N
ebooks/43761	La Pensée de l'Humanité\nDernière oeuvre de L. Tolstoï	\N	\N	fr	Préface du traducteur -- Préface de l'auteur -- La foi -- Dieu -- L'âme -- Une même âme chez tous -- L'amour -- Péchés, tentations, superstitions -- Les excès -- La lubricité -- L'oisiveté -- La cupidité -- La colère -- L'orgueil -- L'inégalité -- La violence -- Le châtiment -- La vanité -- Les fausses croyances -- La fausse science -- L'effort -- La vie est dans le présent -- Le non-agir -- La parole -- La pensée -- L'abnégation -- L'humilité -- La véracité -- Le mal -- La mort -- Après la mort -- La vie est un bien.	2013-09-18	69	\N
ebooks/43762	The Gnomes of the Saline Mountains: A Fantastic Narrative	\N	\N	en	\N	2013-09-18	18	\N
ebooks/43763	Snap-Dragons; Old Father Christmas	\N	\N	en	\N	2013-09-18	11	\N
ebooks/43764	Cambridge and Its Story	\N	\N	en	\N	2013-09-18	160	\N
ebooks/43765	The Twin Ventriloquists; or, Nimble Ike and Jack the Juggler\r\nA Tale of Strategy and Jugglery	\N	\N	en	\N	2013-09-18	52	\N
ebooks/43766	With Porter in the Essex\r\nA Story of His Famous Cruise in the Southern Waters During the War of 1812	\N	\N	en	\N	2013-09-19	8	\N
ebooks/43767	La Chèvre d'Or	\N	\N	fr	\N	2013-09-19	30	\N
ebooks/43768	The Quiver, 1/1900	\N	\N	en	\N	2013-09-20	31	\N
ebooks/43769	A Little Girl in Old Pittsburg	\N	\N	en	\N	2013-09-20	31	\N
ebooks/4377	Mrs. Wiggs of the Cabbage Patch	\N	\N	en	\N	2003-08-01	61	\N
ebooks/43770	Gardens of the Caribbees, v. 1/2\nSketches of a Cruise to the West Indies and the Spanish Main	\N	\N	en	\N	2013-09-20	41	\N
ebooks/43771	Gardens of the Caribbees, v. 2/2\nSketches of a Cruise to the West Indies and the Spanish Main	\N	\N	en	\N	2013-09-20	63	\N
ebooks/43772	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 4/6	\N	\N	fr	\N	2013-09-20	39	\N
ebooks/43773	Shifting Sands	\N	\N	en	\N	2013-09-20	68	\N
ebooks/43774	The Expeditions of Zebulon Montgomery Pike, Volume 1 (of 3)\r\nTo Headwaters of the Mississippi River Through Louisiana Territory, and in New Spain, During the Years 1805-6-7.	\N	\N	en	\N	2013-09-21	164	\N
ebooks/43775	The Expeditions of Zebulon Montgomery Pike, Volume 2 (of 3)\r\nTo Headwaters of the Mississippi River Through Louisiana Territory, and in New Spain, During the Years 1805-6-7.	\N	\N	en	\N	2013-09-21	70	\N
ebooks/43776	The Expeditions of Zebulon Montgomery Pike, Volume 3 (of 3)\r\nTo Headwaters of the Mississippi River Through Louisiana Territory, and in New Spain, During the Years 1805-6-7.	\N	\N	en	\N	2013-09-21	41	\N
ebooks/43777	Az uj földesur (1. kötet)	\N	\N	hu	\N	2013-09-20	4	\N
ebooks/43778	Az uj földesur (2. kötet)	\N	\N	hu	\N	2013-09-20	10	\N
ebooks/43779	Az uj földesur (3. kötet)	\N	\N	hu	\N	2013-09-20	11	\N
ebooks/4378	In Homespun	\N	\N	en	The Bristol bowl -- Barring the way -- Grandsire Triples -- A death-bed confession -- Her marriage lines -- Acting for the best -- Guilty -- Son and heir -- One way of love -- Coals of fire.	2003-08-01	35	\N
ebooks/43780	The Lettsomian Lectures on Diseases and Disorders of the Heart and Arteries in Middle and Advanced Life [1900-1901]	\N	\N	en	\N	2013-09-21	31	\N
ebooks/43781	Bjørneæt: Nationalhistorisk Roman	\N	\N	da	\N	2013-09-21	23	\N
ebooks/43782	Gringalette	\N	\N	fr	Gringalette -- Un jeu de femme -- Les révoltées de Brescia -- La comédie chez la princesse -- La crinoline.	2013-09-21	31	\N
ebooks/43783	Kaffe ja Tupakki	\N	\N	fi	\N	2013-09-21	23	\N
ebooks/43784	Le mort vivant	The Wrong Box. French	\N	fr	\N	2013-09-21	32	\N
ebooks/43785	Ruth Erskine's Son	\N	\N	en	\N	2013-09-21	41	\N
ebooks/43786	A Gentleman-at-Arms: Being Passages in the Life of Sir Christopher Rudd, Knight	\N	\N	en	\N	2013-09-21	23	\N
ebooks/43787	Madame Corentine	\N	\N	fr	\N	2013-09-21	22	\N
ebooks/43788	Vrakets hemmelighet	\N	\N	no	\N	2013-09-21	52	\N
ebooks/43789	La Germanie\nTexte latin avec introduction, notes et lexique des noms propres	\N	\N	fr	\N	2013-09-21	82	\N
ebooks/4379	The Fortunate Youth	\N	\N	en	\N	2003-08-01	23	\N
ebooks/43790	The Book of Cats\r\nA Chit-chat Chronicle of Feline Facts and Fancies, Legendary, Lyrical, Medical, Mirthful and Miscellaneous	\N	\N	en	\N	2013-09-21	153	\N
ebooks/43791	Natural Philosophy	\N	\N	en	\N	2013-09-22	50	\N
ebooks/43792	The History of Modern Painting, Volume 1 (of 4)\nRevised edition continued by the author to the end of the XIX century	\N	\N	en	\N	2013-09-22	659	\N
ebooks/43793	Lena Graham	\N	\N	en	\N	2013-09-22	39	\N
ebooks/43794	My Religion	\N	\N	en	\N	2013-09-22	172	\N
ebooks/43795	Sketches of Central Asia (1868)\r\nAdditional chapters on my travels, adventures, and on the ethnology of Central Asia	\N	\N	en	\N	2013-09-22	66	\N
ebooks/43796	Tom Fairfield's Schooldays; or, The Chums of Elmwood Hall	\N	\N	en	\N	2013-09-22	20	\N
ebooks/43797	Favorite Fish and Fishing	\N	\N	en	The black bass: the game-fish of the people -- The grayling: the flower of fishes -- The trout: the angler's pride -- His majesty: the silver king -- Florida fish and fishing.	2013-09-23	74	\N
ebooks/43798	Haaksirikkoiset	\N	\N	fi	I. Haaksirikkoiset. Lakki. Kova kovaa vastaan. Hätäkello. Omaa saarnaansa kuulemassa. Leipä -- II. Rovasti ja renki. Vanhan häviö. Susi. Vaarallisella retkellä -- III. Tulevaisuuden mies. Puolue-elämää -- IV. Hallusinatsioneja. Oikea syyllinen. Rikottu kontrahti.	2013-09-23	7	\N
ebooks/43799	Gunnery in 1858: Being a Treatise on Rifles, Cannon, and Sporting Arms\r\nExplaining the Principles of the Science of Gunnery, and Describing the Newest Improvements in Fire-Arms	\N	\N	en	\N	2013-09-23	180	\N
ebooks/438	Underwoods	\N	\N	en	\N	1996-02-01	120	\N
ebooks/4380	Under Fire: The Story of a Squad	Le feu. English	\N	en	\N	2003-08-01	182	\N
ebooks/43800	A Christian Directory, Part 2: Christian Economics	\N	\N	en	\N	2013-09-23	47	\N
ebooks/43801	Emberek: Elbeszélések	\N	\N	hu	A dicsőség felé -- Rabkatonák -- A szerelemről -- Szenvedők -- Az alkusz -- Az örök láz -- Özvegyen -- Egy férj története.	2013-09-23	8	\N
ebooks/43802	Storia delle repubbliche italiane dei secoli di mezzo, v. 03 (of 16)	\N	\N	it	\N	2013-09-23	8	\N
ebooks/43803	Storia delle repubbliche italiane dei secoli di mezzo, v. 04 (of 16)	\N	\N	it	\N	2013-09-23	22	\N
ebooks/43804	Storia delle repubbliche italiane dei secoli di mezzo, v. 05 (of 16)	\N	\N	it	\N	2013-09-23	9	\N
ebooks/43806	Sarah Dillard's Ride: A Story of the Carolinas in 1780	\N	\N	en	\N	2013-09-23	35	\N
ebooks/43807	Little Bessie, the Careless Girl, or, Squirrels, Nuts, and Water-Cresses	\N	\N	en	\N	2013-09-24	11	\N
ebooks/43808	Mary's Little Lamb: A Picture Guessing Story for Little Children	\N	\N	en	\N	2013-09-24	17	\N
ebooks/43809	Benjamin Franklin and the First Balloons	\N	\N	en	\N	2013-09-24	31	\N
ebooks/4381	The Aran Islands	\N	\N	en	\N	2003-08-01	149	\N
ebooks/43810	Woodstock: An historical sketch	\N	\N	en	\N	2013-09-24	23	\N
ebooks/43811	Merkland; or, Self Sacrifice	\N	\N	en	\N	2013-09-25	20	\N
ebooks/43812	Through the South Seas with Jack London	\N	\N	en	\N	2013-09-25	139	\N
ebooks/43813	Myths and Dreams	\N	\N	en	\N	2013-09-26	101	\N
ebooks/43814	Blackwood's Edinburgh Magazine, Vol. 66, No 409, November 1849	\N	\N	en	\N	2013-09-26	30	\N
ebooks/43815	Godsdienst en godsdiensten	\N	\N	nl	\N	2013-09-26	27	\N
ebooks/43816	Incredible Adventures	\N	\N	en	The regeneration of Lord Ernie -- The sacrifice -- The damned -- A descent into Egypt -- Wayfarers.	2013-09-26	102	\N
ebooks/43817	The Irish Penny Journal, Vol. 1 No. 04, July 25, 1840	\N	\N	en	\N	2013-09-26	9	\N
ebooks/43818	The Story of Opal: The Journal of an Understanding Heart	\N	\N	en	\N	2013-09-26	81	\N
ebooks/43819	Every-day Science: Volume 7. The Conquest of Time and Space	\N	\N	en	\N	2013-09-27	107	\N
ebooks/4382	The Pit: A Story of Chicago	\N	\N	en	\N	2003-08-01	117	\N
ebooks/43820	Men of the Old Stone Age: Their Environment, Life and Art	\N	\N	en	\N	2013-09-27	171	\N
ebooks/43821	Hymnen an die Nacht / Die Christenheit oder Europa	\N	\N	de	\N	2013-09-27	198	\N
ebooks/43822	L'oeuvre du divin Arétin, deuxième partie\nEssai de bibliographie arétinesque par Guillaume Apollinaire	\N	\N	fr	\N	2013-09-27	232	\N
ebooks/43823	L'oeuvre du divin Arétin, première partie\r\nIntroduction et notes par Guillaume Apollinaire	\N	\N	fr	\N	2013-09-27	115	\N
ebooks/43824	In the Track of the Trades\r\nThe Account of a Fourteen Thousand Mile Yachting Cruise to the Hawaiis, Marquesas, Societies, Samoas and Fijis	\N	\N	en	\N	2013-09-27	61	\N
ebooks/43825	English and Scottish Ballads, Volume VIII	\N	\N	en	\N	2013-09-27	42	\N
ebooks/43826	The Story of the Hills: A Book About Mountains for General Readers.	\N	\N	en	\N	2013-09-27	22	\N
ebooks/43827	The Law Inevitable	\N	\N	en	\N	2013-09-27	44	\N
ebooks/43828	White Wings: A Yachting Romance, Volume I	\N	\N	en	\N	2013-09-27	21	\N
ebooks/43829	White Wings: A Yachting Romance, Volume II	\N	\N	en	\N	2013-09-27	12	\N
ebooks/4383	Maria Chapdelaine: A Tale of the Lake St. John Country	\N	\N	en	\N	2003-08-01	187	\N
ebooks/43830	White Wings: A Yachting Romance, Volume III	\N	\N	en	\N	2013-09-27	14	\N
ebooks/43831	Our Little French Cousin	\N	\N	en	\N	2013-09-28	51	\N
ebooks/43832	Our Little German Cousin	\N	\N	en	\N	2013-09-28	56	\N
ebooks/43833	Our Little Japanese Cousin	\N	\N	en	\N	2013-09-28	32	\N
ebooks/43834	Comic Insects	\N	\N	en	The caterpillar -- The moth -- The snail -- The bee -- The black-beetle -- The spider	2013-09-28	23	\N
ebooks/43835	Lumen	\N	\N	en	\N	2013-09-28	63	\N
ebooks/43836	Oukkari: Kertomus kansan elämästä	\N	\N	fi	\N	2013-09-28	20	\N
ebooks/43837	The Man Who Was Good	\N	\N	en	\N	2013-09-28	29	\N
ebooks/43838	The Pearl of the Andes: A Tale of Love and Adventure	\N	\N	en	\N	2013-09-28	28	\N
ebooks/43839	L'Illustration, No. 0054, 9 Mars 1844	\N	\N	fr	\N	2013-09-28	9	\N
ebooks/4384	The Lost Word: A Christmas Legend of Long Ago	\N	\N	en	\N	2003-08-01	23	\N
ebooks/43840	Poison Romance and Poison Mysteries	\N	\N	en	\N	2013-09-28	31	\N
ebooks/43841	Scientific Studies; or, Practical, in Contrast with Chimerical Pursuits	\N	\N	en	\N	2013-09-28	19	\N
ebooks/43842	McClure's Magazine, Vol. XXXI, No. 6, October, 1908	\N	\N	en	\N	2013-09-28	76	\N
ebooks/43843	Lafayette, We Come!\r\nThe Story of How a Young Frenchman Fought for Liberty in America and How America Now Fights for Liberty in France	\N	\N	en	\N	2013-09-29	57	\N
ebooks/43844	Claret and Olives, from the Garonne to the Rhone\nNotes, social, picturesque, and legendary, by the way.	\N	\N	en	\N	2013-09-29	83	\N
ebooks/43845	Punch or the London Charivari, Vol.107,  September 1, 1894	\N	\N	en	\N	2013-09-29	16	\N
ebooks/43846	The Seer of Slabsides	\N	\N	en	\N	2013-09-29	15	\N
ebooks/43847	The Expositor's Bible: The Book of the Twelve Prophets, Vol. 1\r\nCommonly Called the Minor	\N	\N	en	\N	2013-09-29	82	\N
ebooks/43848	Un Misanthrope à la Cour de Louis XIV: Montausier, sa vie et son temps	\N	\N	fr	\N	2013-09-30	11	\N
ebooks/43849	Journal du corsaire Jean Doublet de Honfleur, lieutenant de frégate sous Louis XIV\r\nPublié d'après le manuscrit autographe avec introduction, notes et additions	\N	\N	fr	\N	2013-09-30	59	\N
ebooks/4385	As a Matter of Course	\N	\N	en	Introduction -- Physical care -- Amusements -- Brain impressions -- The triviality of trivialities -- Moods -- Tolerance -- Sympathy -- Others -- One's self -- Children -- Illness -- Sentiment versus sentimentality -- Problems -- Summary.	2003-08-01	34	\N
ebooks/43850	Uusia kertomuksia iltalampun ääressä	\N	\N	fi	Koti -- Muistoruno -- Rakkaudesta -- Vanha Maija -- Taistelu olemassa olosta -- Isoäidin tanssikengät -- Liikalainen -- Tulevaisuuden eteen.	2013-09-30	10	\N
ebooks/43851	La Comédie humaine - Volume 02	\N	\N	fr	Mémoires de deux jeunes mariées -- Une fille d'ève -- La Femme abandonnée -- La Grenadière -- Le Message -- Gobseck -- Autre étude de femme	2013-09-30	144	\N
ebooks/43852	The Revolutions of Portugal	\N	\N	en	\N	2013-09-30	80	\N
ebooks/43853	The Galloping Ghost\nA Mystery Story for Boys	\N	\N	en	\N	2013-09-30	111	\N
ebooks/43854	The Blossoms of Morality\nIntended for the Amusement and Instruction of Young Ladies and Gentlemen	\N	\N	en	\N	2013-09-30	40	\N
ebooks/43855	Franklin's Way to Wealth; or, "Poor Richard Improved"	\N	\N	en	\N	2013-10-01	367	\N
ebooks/43856	The Boy Chums Cruising in Florida Waters\nor, The Perils and Dangers of the Fishing Fleet	\N	\N	en	\N	2013-10-01	25	\N
ebooks/43857	Catalogue of books on philately in the Public Library of the city of Boston	\N	\N	en	\N	2013-10-01	32	\N
ebooks/43858	The Botanical Magazine,  Vol. 13\r\nOr, Flower-Garden Displayed	\N	\N	en	\N	2013-10-01	34	\N
ebooks/43859	Storia delle repubbliche italiane dei secoli di mezzo, v. 06 (of 16)	\N	\N	it	\N	2013-10-01	36	\N
ebooks/4386	Life of Chopin	\N	\N	en	\N	2003-08-01	458	\N
ebooks/43860	Storia delle repubbliche italiane dei secoli di mezzo, v. 07 (of 16)	\N	\N	it	\N	2013-10-01	5	\N
ebooks/43861	Granos de oro: Pensamientos Seleccionados en las Obras de José Martí	\N	\N	es	\N	2013-10-01	43	\N
ebooks/4391	Selections from the Principles of Philosophy	\N	\N	en	\N	2003-08-01	276	\N
ebooks/43862	In the Morning Glow: Short Stories	\N	\N	en	Grandfather -- Grandmother -- While Aunt Jane played -- Little sister -- Our yard -- The toy grenadier -- Father -- Mother.	2013-10-01	42	\N
ebooks/43863	Child Life in Colonial Days	\N	\N	en	\N	2013-10-01	626	\N
ebooks/43864	Running Fox	\N	\N	en	\N	2013-10-02	17	\N
ebooks/43865	The Old Inns of Old England, Volume 1 (of 2)\r\nA Picturesque Account of the Ancient and Storied Hostelries of Our Own Country	\N	\N	en	\N	2013-10-02	310	\N
ebooks/43866	The Old Inns of Old England, Volume 2 (of 2)\r\nA Picturesque Account of the Ancient and Storied Hostelries of Our Own Country	\N	\N	en	\N	2013-10-02	148	\N
ebooks/43867	Farm Engines and How to Run Them: The Young Engineer's Guide	\N	\N	en	\N	2013-10-02	148	\N
ebooks/43868	Introduction to the Literature of Europe in the Fifteenth, Sixteenth, and Seventeenth Centuries, Vol. 1	Introduction to the Literature of Europe in the 15th, 16th, and 17th Centuries, Vol. 1	\N	en	\N	2013-10-02	103	\N
ebooks/43869	Introduction to the Literature of Europe in the Fifteenth, Sixteenth, and Seventeenth Centuries, Vol. 2	Introduction to the Literature of Europe in the 15th, 16th, and 17th Centuries, Vol. 2	\N	en	\N	2013-10-02	36	\N
ebooks/4387	Present at a Hanging and Other Ghost Stories	\N	\N	en	Present at a hanging -- A cold greeting -- A wireless message -- An arrest -- A man with two lives -- Three and two are one -- A baffled ambuscade -- Two military executions -- The Isle of Pines -- A fruitless assignment -- A vine on a house -- At old man Eckert's -- The Spook House -- The other lodgers -- The thing at Nolan -- The difficulty of crossing a field -- An unfinished race -- Charles Ashmore's trail -- Science to the front.	2003-08-01	105	\N
ebooks/43870	The American Missionary — Volume 39, No. 11, November, 1885	\N	\N	en	\N	2013-10-02	8	\N
ebooks/43871	Vercingétorix	\N	\N	fr	\N	2013-10-02	43	\N
ebooks/43872	Billy Whiskers' Travels	\N	\N	en	\N	2013-10-02	13	\N
ebooks/43873	Giacomo Puccini	\N	\N	en	\N	2013-10-03	88	\N
ebooks/43874	Chats on Angling	\N	\N	en	\N	2013-10-03	17	\N
ebooks/43875	The Boy Chums in the Florida Jungle\nor, Charlie West and Walter Hazard with the Seminole Indians	\N	\N	en	\N	2013-10-03	30	\N
ebooks/43876	California Athabascan Groups	\N	\N	en	\N	2013-10-03	68	\N
ebooks/43877	The Life of Galileo Galilei, with Illustrations of the Advancement of Experimental Philosophy\nLife of Kepler	\N	\N	en	\N	2013-10-03	120	\N
ebooks/43878	The Grim House	\N	\N	en	\N	2013-10-03	28	\N
ebooks/43879	Substitutes for Flesh Foods: Vegetarian Cook Book	The vegetarian cook book	\N	en	\N	2013-10-03	59	\N
ebooks/4388	The Jesuit Missions : A Chronicle of the Cross in the Wilderness	\N	\N	en	\N	2003-08-01	15	\N
ebooks/43880	The Mediaeval Mind (Volume 1 of 2)\r\nA History of the Development of Thought and Emotion in the Middle Ages	\N	\N	en	\N	2013-10-04	246	\N
ebooks/43881	The Mediaeval Mind (Volume 2 of 2)\r\nA History of the Development of Thought and Emotion in the Middle Ages	\N	\N	en	\N	2013-10-04	180	\N
ebooks/43882	Punch, or the London Charivari, Volume 107, November 3, 1894	\N	\N	en	\N	2013-10-04	11	\N
ebooks/43883	A Brief History of the U. S. S. Imperator, One of the Two Largest Ships in the U. S. Navy.	\N	\N	en	\N	2013-10-04	16	\N
ebooks/43884	Hallowed Heritage: The Life of Virginia	\N	\N	en	\N	2013-10-04	97	\N
ebooks/43885	Alila, Our Little Philippine Cousin	\N	\N	en	\N	2013-10-05	76	\N
ebooks/43886	Bunyan's Pilgrim's Progress: In Words of One Syllable	\N	\N	en	\N	2013-10-05	39	\N
ebooks/43887	Sleep and Its Derangements	\N	\N	en	\N	2013-10-05	59	\N
ebooks/43888	The Blue-Grass Region of Kentucky, and Other Kentucky Articles	\N	\N	en	The Blue-grass region -- Uncle Tom at home -- County court day in Kentucky -- Kentucky fairs -- A home of the silent brotherhood -- Homesteads of the Blue-grass -- Through Cumberland Gap on horseback -- Mountain passes of the Cumberland.	2013-10-05	147	\N
ebooks/43889	La Coupe; Lupo Liverani; Le Toast; Garnier; Le Contrebandier; La Rêverie à Paris	\N	\N	fr	\N	2013-10-05	19	\N
ebooks/4389	Roughing It in the Bush	\N	\N	en	\N	2003-08-01	126	\N
ebooks/43890	Erämaan nuijamiehet: Historiallinen romaani	\N	\N	fi	\N	2013-10-05	4	\N
ebooks/43891	Du deutsches Kind! Eine Gabe für unsere Jugend	\N	\N	de	\N	2013-10-05	25	\N
ebooks/43892	Ein Parcerie-Vertrag\r\nErzählung zur Warnung und Belehrung für Auswanderer und ihre Freunde	\N	\N	de	\N	2013-10-05	5	\N
ebooks/43893	My Miscellanies, Vol. 1 (of 2)	\N	\N	en	Sketches of character: I. Talk-stoppers -- Social grievances: I. A journey in search of nothing -- Nooks and corners of history: I. A queen's revenge -- Social grievances: II. A petition to the novel-writers -- Fragments of personal experience: I. Laid up in lodgings -- Sketches of character: II. A shockingly rude article -- Nooks and corners of history: II. The great (forgotten) invasion -- Curiosities of literature: I. The unknown public -- Social grievances: III. Give us room! -- Curiosities of literature: II. Portrait of an author, painted by his publisher -- Fragments of personal experience: II. My black mirror -- Sketches of character: III. Mrs. Badgery.	2013-10-05	30	\N
ebooks/43894	The History of Modern Painting, Volume 2 (of 4)\nRevised edition continued by the author to the end of the XIX century	\N	\N	en	\N	2013-10-05	89	\N
ebooks/43895	An Old Coachman's Chatter, with Some Practical Remarks on Driving	\N	\N	en	\N	2013-10-05	43	\N
ebooks/43896	Church and Nation\nThe Bishop Paddock Lectures for 1914-15	\N	\N	en	\N	2013-10-05	15	\N
ebooks/43897	Antoine of Oregon: A Story of the Oregon Trail	\N	\N	en	\N	2013-10-05	37	\N
ebooks/43898	Florence Nightingale, the Angel of the Crimea: A Story for Young People	\N	\N	en	\N	2013-10-05	62	\N
ebooks/43899	Et Ægteskabs Historie: En Virkelighedsskildring	\N	\N	da	\N	2013-10-05	15	\N
ebooks/439	The Vital Message	\N	\N	en	\N	1996-02-01	47	\N
ebooks/4390	A History of Greek Art\r\nWith an Introductory Chapter on Art in Egypt and Mesopotamia	\N	\N	en	\N	2003-08-01	49	\N
ebooks/43900	History of the Jews, Vol. 4 (of 6)	\N	\N	en	\N	2013-10-06	122	\N
ebooks/43901	Lettres de Madame de Sévigné\r\nPrécédées d'une notice sur sa vie et du traité sur le style épistolaire de Madame de Sévigné	\N	\N	fr	\N	2013-10-06	207	\N
ebooks/43902	Maring (Dangal at Lakas): Ulirang Buhay Tagalog	\N	\N	tl	\N	2013-10-06	46	\N
ebooks/43903	Die Lieder Gottfrieds von Neifen	\N	\N	de	\N	2013-10-07	22	\N
ebooks/43904	Mystery Wings\nA Mystery Story for Boys	\N	\N	en	\N	2013-10-07	39	\N
ebooks/43905	South from Hudson Bay: An Adventure and Mystery Story for Boys	\N	\N	en	\N	2013-10-08	25	\N
ebooks/43906	The Story of the Teasing Monkey	\N	\N	en	\N	2013-10-08	30	\N
ebooks/43907	Betty Gordon at Bramble Farm; Or, The Mystery of a Nobody	\N	\N	en	\N	2013-10-08	63	\N
ebooks/43908	Our Little Siamese Cousin	\N	\N	en	\N	2013-10-08	27	\N
ebooks/43909	Sometub's Cruise on the C. & O. Canal\nThe narrative of a motorboat vacation in the heart of Maryland	\N	\N	en	\N	2013-10-08	46	\N
ebooks/43910	The Danes in Lancashire and Yorkshire	\N	\N	en	\N	2013-10-08	234	\N
ebooks/43911	A Dreadful Temptation; or, A Young Wife's Ambition	\N	\N	en	\N	2013-10-08	38	\N
ebooks/43912	Practical Italian Recipes for American Kitchens\nSold to aid the Families of Italian Soldiers	\N	\N	en	\N	2013-10-08	99	\N
ebooks/43913	Aus dem Matrosenleben	\N	\N	de	\N	2013-10-08	7	\N
ebooks/43914	Das höllische Automobil: Novellen	\N	\N	de	Das höllische Automobil -- Der mutige Revierförster -- Patsch und Tirili -- Die Weihnachtsbowle -- Schwarz-Rot-Gold und Grün-Weiß-Rot.	2013-10-08	9	\N
ebooks/43915	Theodor Leschetizky	\N	\N	en	\N	2013-10-08	49	\N
ebooks/43916	Nothing But the Truth	\N	\N	en	\N	2013-10-09	36	\N
ebooks/43917	The Motor Rangers Through the Sierras	\N	\N	en	\N	2013-10-09	31	\N
ebooks/43918	The Penitent Boy; or, Sin Brings Sorrow	\N	\N	en	\N	2013-10-09	8	\N
ebooks/43919	Ali Baba en de veertig roovers (Verhaal uit de Duizend en een Nacht)	\N	\N	nl	\N	2013-10-09	21	\N
ebooks/4392	Martie, the Unconquered	\N	\N	en	\N	2003-08-01	46	\N
ebooks/43920	Höherzüchtung des Menschen auf biologischer Grundlage.\nVortrag	\N	\N	de	\N	2013-10-09	12	\N
ebooks/43921	One Irish Summer	\N	\N	en	\N	2013-10-09	189	\N
ebooks/43922	Original Photographs Taken on the Battlefields during the Civil War of the United States	\N	\N	en	\N	2013-10-10	206	\N
ebooks/43923	Le lion du désert: Scènes de la vie indienne dans les prairies	\N	\N	fr	Le lion du désert -- Une nuit de Mexico -- Une chasse aux abeilles -- Le passeur de nuit -- La tour des Hiboux -- La création.	2013-10-10	23	\N
ebooks/43924	Histoire de la civilisation égyptienne des origines à la conquête d'Alexandre	\N	\N	fr	\N	2013-10-10	98	\N
ebooks/43925	The Prairie Flower: A Tale of the Indian Border	Balle-Franche. English	\N	en	\N	2013-10-10	57	\N
ebooks/43926	Dictionnaire du bon langage\r\nContenant les difficultés de la langue française, les règles et les fautes de prononciation, les locutions vicieuses, les wallonnismes, les flandricismes, etc.	\N	\N	fr	\N	2013-10-10	176	\N
ebooks/43927	A Sermon Delivered before His Excellency Levi Lincoln, Governor, His Honor Thomas L. Winthrop, Lieutenant Governor, the Hon. Council, the Senate, and House of Representatives of the Commonwealth of Massachusetts, on the day of General Election, May 28, 1828	\N	\N	en	\N	2013-10-10	6	\N
ebooks/43928	The British Woodlice\r\nBeing a Monograph of the Terrestrial Isopod Crustacea Occurring in the British Islands	\N	\N	en	\N	2013-10-10	30	\N
ebooks/43929	The Collector\r\nEssays on Books, Newspapers, Pictures, Inns, Authors, Doctors, Holidays, Actors, Preachers	\N	\N	en	Introduction by Dr. Doran -- Inns -- Authors -- Pictures -- Doctors -- Holidays -- Lawyers -- Sepulchres -- Actors -- Newspapers -- Preachers -- Statues -- Bridges.	2013-10-11	148	\N
ebooks/4393	Wakulla: a story of adventure in Florida	\N	\N	en	\N	2003-08-01	17	\N
ebooks/43930	The Cat: Its Natural History; Domestic Varieties; Management and Treatment	\N	\N	en	\N	2013-10-11	26	\N
ebooks/43931	Wallenstein. 1 (of 2)	\N	\N	de	\N	2013-10-11	96	\N
ebooks/43932	Wallenstein. 2 (of 2)	\N	\N	de	\N	2013-10-11	86	\N
ebooks/43933	Visionen: Skizzen und Erzählungen	\N	\N	de	Die Kirche von Zinsblech -- Eine Negergeschichte -- Ein Criminelles Geschlecht -- Der Corsetten-Fritz -- Indianer-Gedanken -- Ein scandalöser Fall -- Der operirte Jud' -- Das Wirthshaus zur Dreifaltigkeit -- Der Goldregen -- Ein Kapitel aus der Pastoral-Medizin.	2013-10-11	13	\N
ebooks/43934	Harbor Jim of Newfoundland	\N	\N	en	\N	2013-10-11	30	\N
ebooks/43935	William E. Burton: Actor, Author, and Manager\nA Sketch of his Career with Recollections of his Performances	\N	\N	en	\N	2013-10-11	52	\N
ebooks/43936	The Wonderful Wizard of Oz	\N	\N	en	\N	2013-10-12	5191	\N
ebooks/43937	Finding the Lost Treasure	\N	\N	en	\N	2013-10-12	29	\N
ebooks/43938	The Sorceress of Rome	\N	\N	en	\N	2013-10-11	25	\N
ebooks/43939	The Scandinavian Element in the United States\nUniversity of Illinois Studies in the Social Sciences, Vol. 111, No. 3, September, 1914	\N	\N	en	\N	2013-10-12	76	\N
ebooks/4394	A Romance of Two Worlds: A Novel	\N	\N	en	\N	2003-08-01	49	\N
ebooks/43940	Baseball Joe, Home Run King; or, The Greatest Pitcher and Batter on Record	\N	\N	en	\N	2013-10-12	34	\N
ebooks/43941	Erämaan taistelu: Historiallinen romaani	\N	\N	fi	\N	2013-10-12	13	\N
ebooks/43942	Plague\r\nIts Cause and the Manner of its Extension, Its Menace, Its Control and Suppression, Its Diagnosis and Treatment	\N	\N	en	\N	2013-10-12	160	\N
ebooks/43943	A Comprehensive Guide-Book to Natural, Hygienic and Humane Diet	\N	\N	en	\N	2013-10-13	76	\N
ebooks/43944	The Devil-Tree of El Dorado: A Novel	\N	\N	en	\N	2013-10-13	35	\N
ebooks/43945	A Treatise Upon the Law of Copyright in the United Kingdom and the Dominions of the Crown,\r\nand in the United States of America Containing a Full Appendix of All Acts of Parliament International Conventions, Orders in Council, Treasury Minute and Acts of Congress Now in Force.	\N	\N	en	\N	2013-10-13	22	\N
ebooks/43946	The Sea-beach at Ebb-tide\r\nA Guide to the Study of the Seaweeds and the Lower Animal Life Found Between Tide-marks	\N	\N	en	\N	2013-10-13	62	\N
ebooks/43947	Comparative Religion	\N	\N	en	\N	2013-10-13	58	\N
ebooks/43948	Storia delle repubbliche italiane dei secoli di mezzo, v. 08 (of 16)	\N	\N	it	\N	2013-10-14	6	\N
ebooks/43949	Storia delle repubbliche italiane dei secoli di mezzo, v. 09 (of 16)	\N	\N	it	\N	2013-10-14	7	\N
ebooks/4395	In Wicklow and West Kerry	\N	\N	en	\N	2003-08-01	80	\N
ebooks/43950	Cincuenta y cuatro Canciones Españolas del siglo XVI: Cancionero de Uppsala	\N	\N	es	\N	2013-10-14	26	\N
ebooks/43951	The Cynic's Word Book	\N	\N	en	\N	2013-10-14	55	\N
ebooks/43952	The Lonely Unicorn: A Novel	\N	\N	en	\N	2013-10-16	38	\N
ebooks/43953	De schippersjongen, of Leiden in strijd en nood	\N	\N	nl	\N	2013-10-14	13	\N
ebooks/43954	Practical Psychomancy and Crystal Gazing	\N	\N	en	\N	2013-10-15	123	\N
ebooks/43955	Letters of Peregrine Pickle	\N	\N	en	\N	2013-10-15	25	\N
ebooks/43956	Œuvres complètes de Chamfort (Tome 4)\r\nRecueillies et publiées, avec une notice historique sur la vie et les écrits de l'auteur.	\N	\N	fr	\N	2013-10-15	21	\N
ebooks/43957	Appletons' Popular Science Monthly, November 1898\r\nVolume 54, November 1898	\N	\N	en	\N	2013-10-15	114	\N
ebooks/43958	Minnewaska Mountain Houses	\N	\N	en	\N	2013-10-15	20	\N
ebooks/43959	The Arctic Whaleman; or, Winter in the Arctic Ocean	\N	\N	en	\N	2013-10-15	31	\N
ebooks/4396	The Woman Who Did	\N	\N	en	\N	2003-08-01	46	\N
ebooks/43960	Les Forestiers du Michigan	\N	\N	fr	\N	2013-10-15	24	\N
ebooks/43961	The Life Savers: A story of the United States life-saving service	\N	\N	en	\N	2013-10-16	7	\N
ebooks/43962	Rajankäyntiä nykyisen kirjallisuutemme suunnista	\N	\N	fi	\N	2013-10-16	12	\N
ebooks/43963	The Principles of Stratigraphical Geology	\N	\N	en	\N	2013-10-16	28	\N
ebooks/43964	L'Illustration, No. 0055, 16 Mars 1844	\N	\N	fr	\N	2013-10-16	11	\N
ebooks/43965	Invention: The Master-key to Progress	\N	\N	en	Invention in primeval times -- Invention in the Orient -- Invention in Greece -- Invention in Rome: its rise and fall -- Invention of the gun and of printing -- Columbus, Copernicus, Galileo and others -- The rise of electricity, steam and chemistry -- The age of steam, Napoleon and Nelson -- Inventions in steam, electricity, and chemistry create a dangerous era -- Certain important creations of invention, and their beneficent influence -- Invention and growth of liberal government and American Civil War -- Invention of the modern military machine, telephone, phonograph and preventive medicine -- The conquest of the ether; moving pictures; rise of Japan and the United States -- The fruition of invention -- The machine of civilization, and the dangerous ignorance concerning it, shown by statesmen -- The future.	2013-10-17	51	\N
ebooks/43966	Witchcraft and Superstitious Record in the South-Western District of Scotland	\N	\N	en	Traditional witchcraft described -- Witch narrative -- Witchcraft trials and persecution -- Fairies and brownies -- Wraiths and warnings -- Death customs and funeral ceremony -- Ghost lore and haunted houses -- Appendix: (a) Surprising story of the Devil of Glenluce. (b) A true relation of an apparitions which infested the house of Andrew Mackie, Ringcroft of Stocking, Parish of Rerwick, etc. (c) The Laird o' Coul's ghost.	2013-10-17	247	\N
ebooks/43967	A Christian Directory, Part 4: Christian Politics	\N	\N	en	\N	2013-10-17	79	\N
ebooks/43968	The Book of Coniston	\N	\N	en	\N	2013-10-17	66	\N
ebooks/43969	With the Ulster Division in France\r\nA Story of the 11th Battalion Royal Irish Rifles (South Antrim Volunteers), From Bordon to Thiepval.	\N	\N	en	\N	2013-10-17	101	\N
ebooks/4397	The Forsyte Saga - Complete	\N	\N	en	The Man of Property -- Indian Summer of a Forsyte -- In Chancery -- Awakening -- To Let.	2006-06-14	1209	\N
ebooks/43970	Every Day Life in the Massachusetts Bay Colony	\N	\N	en	\N	2013-10-17	214	\N
ebooks/43971	One Man's View	\N	\N	en	\N	2013-10-18	31	\N
ebooks/43972	A Journey in Southeastern Mexico	\N	\N	en	\N	2013-10-18	10	\N
ebooks/43973	Visions and Beliefs in the West of Ireland, First Series	\N	\N	en	\N	2013-10-18	59	\N
ebooks/43974	Visions and Beliefs in the West of Ireland, Second Series	\N	\N	en	\N	2013-10-18	74	\N
ebooks/43975	The Lost Cabin Mine	\N	\N	en	\N	2013-10-18	17	\N
ebooks/43976	Ancient Plants\r\nBeing a Simple Account of the past Vegetation of the Earth and of the Recent Important Discoveries Made in This Realm of Nature	\N	\N	en	\N	2013-10-18	135	\N
ebooks/43977	The Seven Darlings	\N	\N	en	\N	2013-10-19	78	\N
ebooks/43978	Uudesta Maailmasta: Hajanaisia matkakuvia Amerikasta	Ett halfår i Nya Verldem. Finnish	\N	fi	New-Yorkissa -- Pääpiirteet Washingtonin naiskokouksesta -- Orjuuden ajoilta -- Spiritistit ja salaperäisyyden harrastus Philadelphiassa -- Niagara -- Ole Bullin ja Longfellowin kodit -- Mark Twainin seurassa -- Harriet Beecher Stowe -- Indianapolissa -- Vaalikokous Chicagossa -- "Kristillinen tiede" -- Kalliovuorten poikki -- Opettajakokous San Fransiskossa -- Tyynen meren rannalla -- Ameriikan Kiina -- Sierra Nevadan runoilija -- San Fransiskon suomalaisten luona -- Yosemite -- Mormoonien luona -- Kansalaisemme Ashtabulassa -- Kodit ja tavat Uudessa maailmassa.	2013-10-19	10	\N
ebooks/43979	The Real Jefferson Davis	\N	\N	en	\N	2013-10-19	40	\N
ebooks/4398	The Tides of Barnegat	\N	\N	en	\N	2003-08-01	41	\N
ebooks/43980	Madame Sans-Gêne, Tome 3\r\nLe Roi de Rome	\N	\N	fr	\N	2013-10-19	25	\N
ebooks/43981	Punch, or the London Charivari, Vol. 108, June 29, 1895	\N	\N	en	\N	2013-10-19	20	\N
ebooks/43982	Stories of the Old World	\N	\N	en	The story of the Argo -- The story of Thebes -- The story of Troy -- The adventures of Ulysses -- The adventures of Æneas.	2013-10-19	48	\N
ebooks/43983	Wanted: A Cook\nDomestic Dialogues	\N	\N	en	\N	2013-10-19	58	\N
ebooks/43984	Chaucer for Children: A Golden Key	\N	\N	en	\N	2013-10-20	300	\N
ebooks/43985	Domitia	\N	\N	en	\N	2013-10-20	48	\N
ebooks/43986	The Criminal & the Community	The Criminal and the Community	\N	en	\N	2013-10-20	57	\N
ebooks/43987	Die drei Sprünge des Wang-lun: Chinesischer Roman	\N	\N	de	\N	2013-10-21	87	\N
ebooks/43988	Titian	\N	\N	en	\N	2013-10-21	23	\N
ebooks/43989	The Trail of The Badger: A Story of the Colorado Border Thirty Years Ago	\N	\N	en	\N	2013-10-21	29	\N
ebooks/4399	A Few Figs from Thistles	\N	\N	en	\N	2003-08-01	63	\N
ebooks/43990	A History of the Inquisition of Spain; vol. 2	\N	\N	en	\N	2013-10-21	62	\N
ebooks/43991	A Hand-book to the Primates,  Volume 1 (of 2)	\N	\N	en	\N	2013-10-23	47	\N
ebooks/43992	A Hand-book to the Primates,  Volume 2 (of 2)	\N	\N	en	\N	2013-10-23	86	\N
ebooks/43993	Stories from the Iliad	\N	\N	en	\N	2013-10-22	70	\N
ebooks/43994	Caleb Wright: A Story of the West	\N	\N	en	\N	2013-10-22	26	\N
ebooks/43995	Peter Parley's Visit to London, During the Coronation of Queen Victoria	\N	\N	en	\N	2013-10-22	13	\N
ebooks/43996	The American Joe Miller: A Collection of Yankee Wit and Humor	\N	\N	en	\N	2013-10-22	79	\N
ebooks/43997	Wanderings in India, and Other Sketches of Life in Hindostan	\N	\N	en	\N	2013-10-22	42	\N
ebooks/43998	The Airedale	\N	\N	en	\N	2013-10-22	30	\N
ebooks/43999	Kitty's Picnic, and Other Stories	\N	\N	en	Kitty's picnic -- Ellen's letter -- That dear duck -- Little Miss Muffle -- A new Red Riding-hood -- Lilla's doll show -- Selina and her doll.	2013-10-22	27	\N
ebooks/44	The Song of the Lark	\N	\N	en	\N	2008-06-27	384	\N
ebooks/440	Just David	\N	\N	en	\N	1996-02-01	80	\N
ebooks/4400	Hira Singh : when India came to fight in Flanders	\N	\N	en	\N	2003-08-01	49	\N
ebooks/44000	The Origin of Vertebrates	\N	\N	en	\N	2013-11-13	48	\N
ebooks/44001	Warren Commission (01 of 26): Hearings Vol. I (of 15)	\N	\N	en	\N	2013-10-22	55	\N
ebooks/44002	Warren Commission (02 of 26): Hearings Vol. II (of 15)	\N	\N	en	\N	2013-10-19	33	\N
ebooks/44003	Warren Commission (03 of 26): Hearings Vol. III (of 15)	\N	\N	en	\N	2013-10-19	35	\N
ebooks/44004	Warren Commission (04 of 26): Hearings Vol. IV (of 15)	\N	\N	en	\N	2013-10-19	70	\N
ebooks/44005	Warren Commission (05 of 26): Hearings Vol. V (of 15)	\N	\N	en	\N	2013-10-20	119	\N
ebooks/44006	Warren Commission (06 of 26): Hearings Vol. VI (of 15)	\N	\N	en	\N	2013-10-20	30	\N
ebooks/44007	Warren Commission (07 of 26): Hearings Vol. VII (of 15)	\N	\N	en	\N	2013-10-20	47	\N
ebooks/44008	Warren Commission (08 of 26): Hearings Vol. VIII (of 15)	\N	\N	en	\N	2013-10-20	37	\N
ebooks/44009	Warren Commission (09 of 26): Hearings Vol. IX (of 15)	\N	\N	en	\N	2013-10-21	50	\N
ebooks/4401	The Shaving of Shagpat; an Arabian entertainment — Volume 1	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44010	Warren Commission (10 of 26): Hearings Vol. X (of 15)	\N	\N	en	\N	2013-10-21	71	\N
ebooks/44011	Warren Commission (11 of 26): Hearings Vol. XI (of 15)	\N	\N	en	\N	2013-10-21	33	\N
ebooks/44012	Warren Commission (12 of 26): Hearings Vol. XII (of 15)	\N	\N	en	\N	2013-10-21	21	\N
ebooks/44013	Tom Fairfield at Sea; or, The Wreck of the Silver Star	\N	\N	en	\N	2013-10-22	17	\N
ebooks/44014	Antique Works of Art from Benin\nCollected by Lieutenant-General Pitt Rivers	\N	\N	en	\N	2013-10-22	33	\N
ebooks/44015	The Fatal Dowry	\N	\N	en	\N	2013-10-23	441	\N
ebooks/44016	The White Spark\r\nA New Book, Giving Out a New Philosophy and the Mysteries of the Universe. The Handbook of the Millennium and the New Dispensation	\N	\N	en	\N	2013-10-23	98	\N
ebooks/44017	Le Cathécumène, traduit du chinois	\N	\N	fr	\N	2013-10-23	22	\N
ebooks/44018	First Love: A Novel. Vol. 1 of 3	\N	\N	en	\N	2013-10-23	37	\N
ebooks/44019	A Course of Mechanical, Magnetical, Optical, Hydrostatical and Pneumatical Experiments\r\nperform'd by Francis Hauksbee, and the Explanatory Lectures read by William Whiston, M.A.	\N	\N	en	\N	2013-10-23	15	\N
ebooks/4402	The Shaving of Shagpat; an Arabian entertainment — Volume 2	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44020	Punch, or the London Charivari, Vol. 105, October 14th 1893	\N	\N	en	\N	2013-10-23	13	\N
ebooks/44021	Feudal England: Historical Studies on the Eleventh and Twelfth Centuries	Feudal England: Historical Studies on the 11th and 12th Centuries	\N	en	\N	2013-10-25	101	\N
ebooks/44022	On the Development and Distribution of Primitive Locks and Keys	\N	\N	en	\N	2013-10-25	26	\N
ebooks/44023	Les Romanciers d'Aujourd'hui	\N	\N	fr	\N	2013-10-23	11	\N
ebooks/44024	The Book of War: The Military Classic of the Far East\nThe Articles of Suntzu; The Sayings of Wutzu	\N	\N	en	\N	2013-10-23	272	\N
ebooks/44025	August Strindberg, the Spirit of Revolt: Studies and Impressions	\N	\N	en	\N	2013-10-24	66	\N
ebooks/44026	Riding for Ladies: With Hints on the Stable	\N	\N	en	\N	2013-10-24	38	\N
ebooks/44027	The Expositor's Bible: The Psalms, Vol. 3\r\nPsalms XC.-CL.	\N	\N	en	\N	2013-10-24	43	\N
ebooks/44028	The Every Day Book of History and Chronology\nEmbracing the Anniversaries of Memorable Persons and Events in Every Period and State of the World, from the Creation to the Present Time	\N	\N	en	\N	2013-10-24	187	\N
ebooks/44029	Mind and Body; or, Mental States and Physical Conditions	\N	\N	en	\N	2013-10-25	76	\N
ebooks/4403	The Shaving of Shagpat; an Arabian entertainment — Volume 3	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44030	Our Little Danish Cousin	\N	\N	en	\N	2013-10-25	22	\N
ebooks/44031	The Talisman: A Tale for Boys	\N	\N	en	\N	2013-10-25	10	\N
ebooks/44032	Thirty Years on the Frontier	\N	\N	en	\N	2013-10-25	47	\N
ebooks/44033	Raphael	\N	\N	en	\N	2013-10-25	30	\N
ebooks/44034	Juliette Drouet's Love-Letters to Victor Hugo\nEdited with a Biography of Juliette Drouet	\N	\N	en	\N	2013-10-25	243	\N
ebooks/44035	Systematic Theology (Volume 1 of 3)	\N	\N	en	\N	2013-10-25	364	\N
ebooks/44036	J. C. Lavater's Sittenbüchlein für das Gesinde	\N	\N	de	\N	2013-10-25	10	\N
ebooks/44037	The Adventures of Billy Topsail	\N	\N	en	\N	2013-10-25	58	\N
ebooks/44038	Through the Yukon Gold Diggings: A Narrative of Personal Travel	\N	\N	en	\N	2013-10-25	11	\N
ebooks/44039	Hymns of the Early Church\r\nbeing translations from the poetry of the Latin church, arranged in the order of the Christian year	\N	\N	en	\N	2013-10-26	160	\N
ebooks/4404	The Shaving of Shagpat; an Arabian entertainment — Volume 4	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44040	Worcestershire in the Nineteenth Century\nA Complete Digest of Facts Occuring in the County since the Commencement of the year 1800	Worcestershire in the 19th Century\r\nA Complete Digest of Facts Occuring in the County since the Commencement of the year 1800	\N	en	\N	2013-10-26	174	\N
ebooks/44041	The Mystery of Arnold Hall	\N	\N	en	\N	2013-10-26	27	\N
ebooks/44042	Runous ja runouden muodot: Kirjoitelmia. Runoja.	\N	\N	fi	\N	2013-10-26	23	\N
ebooks/44043	The Truth about Opium\r\nBeing a Refutation of the Fallacies of the Anti-Opium Society and a Defence of the Indo-China Opium Trade	\N	\N	en	\N	2013-10-26	71	\N
ebooks/44044	London Souvenirs	\N	\N	en	\N	2013-10-26	43	\N
ebooks/44045	Young Oliver: or the Thoughtless Boy. A Tale	\N	\N	en	\N	2013-10-26	8	\N
ebooks/44046	Munster	\N	\N	en	\N	2013-10-26	31	\N
ebooks/44047	Historisch dagverhaal der reize van den heer De Lesseps\r\nZedert het verlaten van den Heer Graaf de la Perouse en zyne togtgenooten in de haven van St. Pieter & Paulus op Kamchatka, enz.	\N	\N	nl	\N	2013-10-27	20	\N
ebooks/44048	Legal Chemistry\r\nA Guide to the Detection of Poisons, Examination of Tea, Stains, Etc., as Applied to Chemical Jurisprudence	\N	\N	en	\N	2013-10-27	39	\N
ebooks/44049	Die Hessen und die andern deutschen Hilfstruppen im Kriege gross-britanniens gegen Amerika, 1776-1783	The Hessians and the other German auxiliaries of Great Britain in the Revolutionary War. German	\N	de	\N	2013-10-27	39	\N
ebooks/4405	The Shaving of Shagpat; an Arabian entertainment — Complete	\N	\N	en	\N	2004-11-02	47	\N
ebooks/44050	The Works of John Dryden, now first collected in Eighteen Volumes, Volume 11	\N	\N	en	\N	2013-10-27	59	\N
ebooks/44051	Briefwechsel zwischen Abaelard und Heloise, mit der Leidensgeschichte Abaelards	\N	\N	de	\N	2013-10-27	105	\N
ebooks/44052	Profitable Stock Exchange Investments	\N	\N	en	\N	2013-10-27	29	\N
ebooks/44053	Sermons: Selected from the Papers of the Late Rev. Clement Bailhache	\N	\N	en	\N	2013-10-27	31	\N
ebooks/44054	Histoire des salons de Paris (Tome 4/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier.	\N	\N	fr	Salon de madame de Montesson, à Paris et à Romainville -- Salon de madame de Genlis, à l'Arsenal -- Salon de la Gouvernante de Paris (1806 à 1814).	2013-10-27	47	\N
ebooks/44055	With Wellington in Spain: A Story of the Peninsula	\N	\N	en	\N	2013-10-27	81	\N
ebooks/44056	Zoological Illustrations, Second Series, Volume 1\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2013-10-29	19	\N
ebooks/44057	Zoological Illustrations, Second Series, Volume 2\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2013-10-29	17	\N
ebooks/44058	Zoological Illustrations, Second Series, Volume 3\r\nor, Original Figures and Descriptions of New, Rare, or Interesting Animals	\N	\N	en	\N	2013-10-29	16	\N
ebooks/44059	The Secret of Casa Grande\nMexican Mystery Stories #1	\N	\N	en	\N	2013-10-31	32	\N
ebooks/4406	The Ordeal of Richard Feverel — Volume 1	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44060	The Mystery of Carlitos\nMexican Mystery Stories #2	\N	\N	en	\N	2013-10-31	18	\N
ebooks/44061	Crossed Trails in Mexico\nMexican Mystery Stories #3	\N	\N	en	\N	2013-11-01	14	\N
ebooks/44062	The Crystal Ball\nA Mystery Story for Girls	\N	\N	en	\N	2013-10-29	26	\N
ebooks/44063	The Making of Species	\N	\N	en	\N	2013-10-29	73	\N
ebooks/44064	An Apology for the Life of Mr. Colley Cibber, Volume 1 (of 2)\r\nWritten by Himself. A New Edition with Notes and Supplement	\N	\N	en	\N	2013-10-29	93	\N
ebooks/44065	An Apology for the Life of Mr. Colley Cibber, Volume 2 (of 2)\r\nWritten by Himself. A New Edition with Notes and Supplement	\N	\N	en	\N	2013-10-29	51	\N
ebooks/44066	Wanderings in Ireland	\N	\N	en	\N	2013-10-29	133	\N
ebooks/44067	La Vettura Automobile: sue parti - suo funzionamento	\N	\N	it	\N	2013-10-29	44	\N
ebooks/44068	Le Roman Comique du Chat Noir	\N	\N	fr	\N	2013-10-29	22	\N
ebooks/44069	Storia delle repubbliche italiane dei secoli di mezzo, v. 10 (of 16)	\N	\N	it	\N	2013-10-29	9	\N
ebooks/4407	The Ordeal of Richard Feverel — Volume 2	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44070	Le ménagier de Paris (v. 1 & 2)	\N	\N	fr	\N	2013-10-29	110	\N
ebooks/44071	The Sin and Danger of Self-Love\nDescribed by a Sermon Preached At Plymouth, in New-England, 1621	\N	\N	en	\N	2013-10-30	27	\N
ebooks/44072	The Seat of Empire	\N	\N	en	\N	2013-10-30	16	\N
ebooks/44073	The Aquarian Gospel of Jesus the Christ\r\nThe Philosophic and Practical Basis of the Religion of the Aquarian Age of the World and of The Church Universal	\N	\N	en	\N	2013-10-30	379	\N
ebooks/44074	Meccania, the Super-State	\N	\N	en	\N	2013-10-30	26	\N
ebooks/44075	Embassy to the Eastern Courts of Cochin-China, Siam, and Muscat\r\nIn the U. S. Sloop-of-war Peacock, David Geisinger, Commander, During the Years 1832-3-4	\N	\N	en	\N	2013-10-30	79	\N
ebooks/44076	Autumn Impressions of the Gironde	\N	\N	en	\N	2013-10-30	10	\N
ebooks/44077	Adventures in Alaska	\N	\N	en	\N	2013-11-01	70	\N
ebooks/44078	The Trail Boys of the Plains; Or, The Hunt for the Big Buffalo	\N	\N	en	\N	2013-10-31	20	\N
ebooks/44079	Sudden Jim	\N	\N	en	\N	2013-10-31	72	\N
ebooks/4408	The Ordeal of Richard Feverel — Volume 3	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44080	Madonna Mary	\N	\N	en	\N	2013-10-31	18	\N
ebooks/44081	Minnie Brown; or, The Gentle Girl	\N	\N	en	\N	2013-10-31	8	\N
ebooks/44082	The History of Modern Painting, Volume 3 (of 4)\nRevised edition continued by the author to the end of the XIX century	\N	\N	en	\N	2013-10-31	89	\N
ebooks/44083	The Count of the Saxon Shore; or The Villa in Vectis.\r\nA Tale of the Departure of the Romans from Britain	\N	\N	en	\N	2013-10-31	37	\N
ebooks/44084	Langs lijnen van geleidelijkheid	\N	\N	nl	\N	2013-11-01	32	\N
ebooks/44085	Psychoanalysis, Sleep and Dreams	\N	\N	en	\N	2013-11-01	100	\N
ebooks/44086	Het Eiland Wieringen en Zijne Bewoners	\N	\N	nl	\N	2013-11-01	25	\N
ebooks/44087	Het Eiland Texel en Zijne Bewoners	\N	\N	nl	\N	2013-11-01	39	\N
ebooks/44088	Het Eiland Urk: Zijn Bodem, voortbrengselen en bewoners	\N	\N	nl	\N	2013-11-01	17	\N
ebooks/44089	A dissertation on the inutility of the amputation of limbs	\N	\N	en	\N	2013-11-01	13	\N
ebooks/4409	The Ordeal of Richard Feverel — Volume 4	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44090	Catalogue of Special Technical Works for Manufacturers, Students, and Technical Schools. May 1904	\N	\N	en	\N	2013-11-01	8	\N
ebooks/44091	Green Fire: A Romance	\N	\N	en	\N	2013-11-02	22	\N
ebooks/44092	Plays of Old Japan: The 'No'	\N	\N	en	[Introduction] -- The maiden's tomb -- Kagekiyo -- Resumé of Tamura -- The Sumida river.	2013-11-02	67	\N
ebooks/44093	Tokio - Berlin: Von der japanischen zur deutschen Kaiserstadt	\N	\N	de	\N	2013-11-02	31	\N
ebooks/44094	Civilisation: Its Cause and Cure; and Other Essays	Civilization: Its Cause and Cure	\N	en	Preface to complete edition -- Civilisation: its cause and cure -- Modern science: a criticism -- The science of the future: a forecast -- Defence of criminals: a criticism of morality -- Exfoliation: Lamarck versus Darwin -- Custom -- A rational and human science -- The new morality -- Appendix: being notes on some of the characteristics and customs of pre-civilised peoples.	2013-11-02	107	\N
ebooks/44095	L'Illustration, No. 0056, 23 Mars 1844	\N	\N	fr	\N	2013-11-02	7	\N
ebooks/44096	An Elementary Manual of New Zealand Entomology\nBeing an Introduction to the Study of Our Native Insects	\N	\N	en	\N	2013-11-02	62	\N
ebooks/44097	Appletons' Popular Science Monthly, January 1899\nVolume LIV, No. 3, January 1899	\N	\N	en	\N	2013-11-02	22	\N
ebooks/44098	La Radiologie et La Guerre	\N	\N	fr	Introduction -- Les rayons X -- Comment peut-on produire les rayons X -- Installation dans les hôpitaux et voitures radiologiques -- Travail radiologique dans les hôpitaux -- Personnel radiologique -- Rendement et résultats -- Organisation d'après-guerre -- Radiothérapie et radiumthérapie.	2013-11-03	33	\N
ebooks/44099	How to Solve Conundrums\r\nContaining All the Leading Conundrums of the Day, Amusing Riddles, Curious Catches, and Witty Sayings	\N	\N	en	\N	2013-11-03	28	\N
ebooks/441	New Poems, and Variant Readings	\N	\N	en	\N	1996-02-01	27	\N
ebooks/4410	The Ordeal of Richard Feverel — Volume 5	\N	\N	en	\N	2003-09-01	16	\N
ebooks/44100	Ruth of Boston: A Story of the Massachusetts Bay Colony	\N	\N	en	\N	2013-11-03	9	\N
ebooks/44101	The Holy Roman Empire	\N	\N	en	\N	2013-11-04	172	\N
ebooks/44102	School Credit for Home Work	\N	\N	en	\N	2013-11-04	62	\N
ebooks/44103	The Expositor's Bible: The Book of Daniel	\N	\N	en	\N	2013-11-04	227	\N
ebooks/44104	The Native Races [of the Pacific states], Volume 4, Antiquities\r\nThe Works of Hubert Howe Bancroft, Volume 4	\N	\N	en	\N	2013-11-04	88	\N
ebooks/44105	The Arabian Nights, Volume 3 (of 4)	\N	\N	en	The story of Noureddin and the fair Persian -- The story of Beder, prince of Persia, and Giahaure, princess of Samarcand -- The story of Ganem, son to Abou Ayoub, and known by the surname of Love’s Slave -- The story of Prince Zeyn Alasnam, and the king of the genii -- The story of Codadad and his brothers -- The story of the princess of Deryabar -- The story of the sleeper awakened.	2013-11-05	46	\N
ebooks/44106	The Confession of a Fool	Le plaidoyer d'un fou. English	\N	en	\N	2013-11-05	49	\N
ebooks/44107	The Growth of a Soul	\N	\N	en	\N	2013-11-05	39	\N
ebooks/44108	The Inferno	\N	\N	en	\N	2013-11-05	144	\N
ebooks/44109	The Son of a Servant	Tjänstekvinnans son. English	\N	en	\N	2013-11-05	44	\N
ebooks/4411	The Ordeal of Richard Feverel — Volume 6	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44110	Pianonvirittäjä: Yksinäytöksinen selkkaus	\N	\N	fi	\N	2013-11-05	6	\N
ebooks/44111	Red Dynamite\nA Mystery Story for Boys	\N	\N	en	\N	2013-11-05	14	\N
ebooks/44112	Argentina, Legend and History	\N	\N	en	\N	2013-11-05	291	\N
ebooks/44113	The Strand Magazine, Vol. 27, January 1904, No. 157	\N	\N	en	\N	2013-11-05	39	\N
ebooks/44114	A Jay of Italy	\N	\N	en	\N	2013-11-05	77	\N
ebooks/44115	Lady Sybil's Choice: A Tale of the Crusades	\N	\N	en	\N	2013-11-05	11	\N
ebooks/44116	A History of the Ninth Regiment, Illinois Volunteer Infantry	\N	\N	en	\N	2013-11-05	65	\N
ebooks/44117	The Duel	Poedinok. English	\N	en	\N	2013-11-06	114	\N
ebooks/44118	Zones of the Spirit: A Book of Thoughts	En blå bok. English	\N	en	\N	2013-11-06	324	\N
ebooks/44119	Jesus, The Messiah; or, the Old Testament Prophecies Fulfilled in the New Testament Scriptures, by a Lady	\N	\N	en	\N	2013-11-06	48	\N
ebooks/4412	The Ordeal of Richard Feverel — Complete	\N	\N	en	\N	2004-11-02	54	\N
ebooks/44120	La Caza de La Perdiz Con Escopeta, Al Vuelo y con Perro de Muestra	\N	\N	es	\N	2013-11-06	12	\N
ebooks/44121	History of Scotland	\N	\N	en	\N	2013-11-07	73	\N
ebooks/44122	Silver Chimes in Syria: Glimpses of a Missionary's Experiences	\N	\N	en	\N	2013-11-07	27	\N
ebooks/44123	Jessie's Parrot	\N	\N	en	\N	2013-11-07	9	\N
ebooks/44124	Reminiscences of the Guilford Grays, Co. B., 27th N.C. Regiment	\N	\N	en	\N	2013-11-07	31	\N
ebooks/44125	The Histories of Polybius, Vol. 1 (of 2)	\N	\N	en	\N	2013-11-08	353	\N
ebooks/44126	The Histories of Polybius, Vol. 2 (of 2)	\N	\N	en	\N	2013-11-08	104	\N
ebooks/44127	Fresh Fields	\N	\N	en	Nature in England -- English woods: a contrast -- In Carlyle's country -- A hunt for the nightingale -- English and American song-birds -- Impressions of some English birds -- In Wordsworth's country -- A glance at British wild flowers -- British fertility -- A Sunday in Cheyne row -- At sea.	2013-11-08	81	\N
ebooks/44128	The Esperantist, Vol. 2, No. 6	\N	\N	eo	\N	2013-11-08	6	\N
ebooks/44129	Fair Haven and Foul Strand	Fagervik och Skamsund. English	\N	en	Fair haven and foul strand -- The doctor's first story -- The doctor's second story -- Herr Bengt's wife.	2013-11-08	41	\N
ebooks/4413	Sandra Belloni — Volume 1	\N	\N	en	\N	2003-09-01	5	\N
ebooks/44130	The Esperantist, Vol. 2, No. 4	\N	\N	eo	\N	2013-11-08	7	\N
ebooks/44131	The Esperantist, Vol. 2, No. 5	\N	\N	eo	\N	2013-11-08	16	\N
ebooks/44132	Tom Strong, Lincoln's Scout\r\nA Story of the United States in the Times That Tried Men's Souls	\N	\N	en	\N	2013-11-08	35	\N
ebooks/44133	The Girl Warriors: A Book for Girls	\N	\N	en	\N	2013-11-08	66	\N
ebooks/44134	The Origin of the Werewolf Superstition	\N	\N	en	\N	2013-11-08	59	\N
ebooks/44135	Albert Ballin	\N	\N	en	\N	2013-11-08	34	\N
ebooks/44136	Auszug aus der Alten, Mittleren und Neueren Geschichte	\N	\N	de	\N	2013-11-08	136	\N
ebooks/44137	Turun linnassa: Kertomus Juhana-herttuan ajoilta	\N	\N	fi	\N	2013-11-08	10	\N
ebooks/44138	Elements of Folk Psychology\nOutline of a Psychological History of the Development of Mankind	Elemente der Völkerpsychologie. English	\N	en	\N	2013-11-08	90	\N
ebooks/44139	Le Calvaire	\N	\N	fr	\N	2013-11-09	66	\N
ebooks/4414	Sandra Belloni — Volume 2	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44140	George Whitefield: A Biography, with special reference to his labors in America	\N	\N	en	\N	2013-11-09	68	\N
ebooks/44141	L'Illustration, No. 1607, 13 décembre 1873	\N	\N	fr	\N	2013-11-10	5	\N
ebooks/44142	Le diable boiteux, tome II	\N	\N	fr	\N	2013-11-10	11	\N
ebooks/44143	Lord Lyons: A Record of British Diplomacy, Vol. 2 of 2	\N	\N	en	\N	2013-11-10	31	\N
ebooks/44144	Protection and Communism	Protectionisme et communisme. English	\N	en	\N	2013-11-10	26	\N
ebooks/44145	Economic Sophisms	\N	\N	en	\N	2013-11-10	54	\N
ebooks/44146	That Pup	\N	\N	en	\N	2013-11-10	14	\N
ebooks/44147	The Great American Pie Company	\N	\N	en	\N	2013-11-10	28	\N
ebooks/44148	The Confessions of a Daddy	\N	\N	en	\N	2013-11-10	17	\N
ebooks/44149	In Pawn	\N	\N	en	\N	2013-11-10	19	\N
ebooks/4415	Sandra Belloni — Volume 3	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44150	The Jack-Knife Man	\N	\N	en	\N	2013-11-10	29	\N
ebooks/44151	Perkins of Portland: Perkins The Great	\N	\N	en	\N	2013-11-10	16	\N
ebooks/44152	Red Head and Whistle Breeches	\N	\N	en	\N	2013-11-10	6	\N
ebooks/44153	The Adventures of a Suburbanite	\N	\N	en	\N	2013-11-10	26	\N
ebooks/44154	Swatty: A Story of Real Boys	\N	\N	en	\N	2013-11-10	16	\N
ebooks/44155	How It Feels to Be Fifty	\N	\N	en	\N	2013-11-10	14	\N
ebooks/44156	Histoire de Flandre (T. 1/4)	\N	\N	fr	\N	2013-11-10	49	\N
ebooks/44157	Entre Nous: Lectures françaises à l'usage des écoles primaires - I	\N	\N	nl	\N	2013-11-10	70	\N
ebooks/44158	Hairauksia	The comedy of errors. Finnish	\N	fi	\N	2013-11-10	10	\N
ebooks/44159	Penelope: or, Love's Labour Lost,  Vol. 2 (of 3)	\N	\N	en	\N	2013-11-11	8	\N
ebooks/4416	Sandra Belloni — Volume 4	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44160	Émaux et camées	\N	\N	fr	\N	2013-11-11	25	\N
ebooks/44161	Un Coeur de femme	\N	\N	fr	\N	2013-11-11	27	\N
ebooks/44162	Le miroir de mort	\N	\N	fr	\N	2013-11-11	17	\N
ebooks/44163	London in the Sixties (with a few digressions)	\N	\N	en	\N	2013-11-11	40	\N
ebooks/44164	Criminal Types	\N	\N	en	\N	2013-11-12	28	\N
ebooks/44165	Soldier Rigdale: How He Sailed in the Mayflower and How He Served Miles Standish	\N	\N	en	\N	2013-11-12	18	\N
ebooks/44166	Life of Abraham Lincoln, Sixteenth President of the United States	\N	\N	en	\N	2013-11-12	37	\N
ebooks/44167	The Royal Observatory, Greenwich: A Glance at Its History and Work	\N	\N	en	Introduction -- Flamsteed -- Halley and his successors -- Airy -- The observatory buildings -- The time department -- The transit and circle departments -- The altazimuth department -- The magnetic and meteorological departments -- The heliographic department -- The spectroscopic department -- The astrographic department -- The double-star department -- Index.	2013-11-12	52	\N
ebooks/44168	Storia delle repubbliche italiane dei secoli di mezzo, v. 11 (of 16)	\N	\N	it	\N	2013-11-12	5	\N
ebooks/44169	Storia delle repubbliche italiane dei secoli di mezzo, v. 12 (of 16)	\N	\N	it	\N	2013-11-12	9	\N
ebooks/4417	Sandra Belloni — Volume 5	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44170	Storia delle repubbliche italiane dei secoli di mezzo, v. 13 (of 16)	\N	\N	it	\N	2013-11-12	5	\N
ebooks/44171	The Postal System of the United States and the New York General Post Office	\N	\N	en	\N	2013-11-13	16	\N
ebooks/44172	Roy Blakeley's Motor Caravan	\N	\N	en	\N	2013-11-13	34	\N
ebooks/44173	Filosofía Americana: Ensayos	\N	\N	es	\N	2013-11-13	9	\N
ebooks/44174	Die kleine Stadt: Roman	\N	\N	de	\N	2013-11-13	34	\N
ebooks/44175	Nautical Charts	\N	\N	en	\N	2013-11-13	119	\N
ebooks/44176	White Dandy; or, Master and I: A Horse's Story	\N	\N	en	\N	2013-11-14	16	\N
ebooks/44361	Blackwood's Edinburgh Magazine, Vol. 70, No. 431, September 1851	\N	\N	en	\N	2013-12-05	47	\N
ebooks/44177	The Myths and Fables of To-Day	The Myths and Fables of Today	\N	en	A reckoning with time -- The folk-lore of childhood -- Weather lore -- Signs of all sorts -- Charms to good luck -- Charms against disease -- Of fate in jewels -- Of love and marriage -- Of evil omens -- Of haunted houses, persons, and places -- Of presentiments -- The divining-rod -- Wonders of the physical universe -- "ships that pass in the night" -- Fortune-telling, astrology, and palmistry.	2013-11-14	157	\N
ebooks/44178	The Friends; or, The Triumph of Innocence over False Charges\r\nA Tale, Founded on Facts	\N	\N	en	\N	2013-11-14	7	\N
ebooks/44179	Punch, or The London Charivari, Vol. 148, February 17th 1915	\N	\N	en	\N	2013-11-14	4	\N
ebooks/4418	Sandra Belloni — Volume 6	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44180	Poésies Complètes - Tome 1	\N	\N	fr	\N	2013-11-14	40	\N
ebooks/44181	L'oeuvre du comte de Mirabeau	\N	\N	fr	Erotika biblion -- Le libertin de qualité -- Hic et hec -- Le rideau levé -- Le degré des âges du plaisir.	2013-11-14	62	\N
ebooks/44182	The Red Tavern	\N	\N	en	\N	2013-11-14	18	\N
ebooks/44183	Blackwood's Edinburgh Magazine, Volume 65, No. 399, January 1849	\N	\N	en	\N	2013-11-14	19	\N
ebooks/44184	On the Seaboard: A Novel of the Baltic Islands	I havsbandet. English	\N	en	\N	2013-11-15	24	\N
ebooks/44185	The Fighting Starkleys; or, The Test of Courage	\N	\N	en	\N	2013-11-15	10	\N
ebooks/44186	Trees Every Child Should Know: Easy Tree Studies for All Seasons of the Year	\N	\N	en	\N	2013-11-15	42	\N
ebooks/44187	Mesdames Nos Aïeules: dix siècles d'élégances	\N	\N	fr	\N	2013-11-15	42	\N
ebooks/44188	Boys' Second Book of Inventions	\N	\N	en	\N	2013-11-15	62	\N
ebooks/44189	Florida: Past and present\r\ntogether with notes from Sunland, on the Manatee River, Gulf Coast of South Florida: its climate, soil, and productions	\N	\N	en	\N	2013-11-15	8	\N
ebooks/4419	Sandra Belloni — Volume 7	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44190	Boys of the Light Brigade: A Story of Spain and the Peninsular War	\N	\N	en	\N	2013-11-15	53	\N
ebooks/44191	Gorillas & Chimpanzees	Gorillas and chimpanzees	\N	en	\N	2013-11-16	41	\N
ebooks/44192	The Crystal Palace: Its Architectural History and Constructive Marvels	\N	\N	en	\N	2013-11-16	208	\N
ebooks/44193	Byron's Narrative of the Loss of the Wager\r\nWith an account of the great distresses suffered by himself and his companions on the coast of Patagonia from the year 1740 till their arrival in England 1746	\N	\N	en	\N	2013-11-16	15	\N
ebooks/44194	Life of Elie Metchnikoff, 1845-1916	Vie d'Elie Metchnikoff. English	\N	en	\N	2013-11-16	42	\N
ebooks/44195	Flower o' the Peach	\N	\N	en	\N	2013-11-16	19	\N
ebooks/44196	The Indian Scout: A Story of the Aztec City	L'éclaireur. English	\N	en	\N	2013-11-16	12	\N
ebooks/44197	Die Schädigung der Rasse\ndurch soziales und wirtschaftliches Aufsteigen bewiesen an den Berliner Juden	\N	\N	de	\N	2013-11-16	15	\N
ebooks/44198	Cinq-Mars; ou, Une conjuration sous Louis XIII (Tome 1 of 2)	\N	\N	fr	\N	2013-11-16	15	\N
ebooks/44199	Cinq-Mars; ou, Une conjuration sous Louis XIII (Tome 2 of 2)	\N	\N	fr	\N	2013-11-16	19	\N
ebooks/442	Love Songs	\N	\N	en	\N	1996-02-01	82	\N
ebooks/4420	Sandra Belloni (originally Emilia in England) — Complete	\N	\N	en	\N	2004-11-03	51	\N
ebooks/44200	The Reality of War: A Companion to Clausewitz	\N	\N	en	\N	2013-11-17	30	\N
ebooks/44201	The Military Adventures of Johnny Newcome\nWith an Account of his Campaign on the Peninsula and in Pall Mall	\N	\N	en	\N	2013-11-17	40	\N
ebooks/44202	The Red Cross in Peace and War	\N	\N	en	\N	2013-11-17	193	\N
ebooks/44203	Het Eiland Vlieland en Zijne Bewoners	\N	\N	nl	\N	2013-11-17	28	\N
ebooks/44204	Het Eiland Schiermonnikoog en Zijne Bewoners	\N	\N	nl	\N	2013-11-17	16	\N
ebooks/44205	Gregg's Commerce of the Prairies, 1831-1839, part 2	\N	\N	en	\N	2013-11-17	58	\N
ebooks/44206	Old-Time Nautical Instruments	\N	\N	en	\N	2013-11-17	11	\N
ebooks/44207	Juho Vesainen: Historiallinen romaani	\N	\N	fi	\N	2013-11-17	6	\N
ebooks/44208	The Hive	\N	\N	en	North Americans -- Quickenings -- Conquest of fears -- The stuff of comrades -- John's things -- Values of letter writing -- The new dancing -- Old pictures in red -- Steve -- Hejira -- The spectator -- Tom and the little girl -- The abbot -- The artist unleashed -- Work in short stories -- Valley road girl -- Beauty -- Shuk -- Imagination -- Boys and dogs -- The man who found peace -- A dithyramb and a letter -- The mating mystery -- Chapter of letters -- Romance -- The cosmic peasant -- Résumé.	2013-11-17	50	\N
ebooks/44209	A History of the Inquisition of Spain; vol. 4	\N	\N	en	\N	2013-11-17	106	\N
ebooks/4421	Rhoda Fleming — Volume 1	\N	\N	en	\N	2003-09-01	18	\N
ebooks/44210	The Angel of Pain	\N	\N	en	\N	2013-11-17	59	\N
ebooks/44211	Nocturnos	\N	\N	pt	\N	2013-11-17	12	\N
ebooks/44212	Italian Highways and Byways from a Motor Car	\N	\N	en	\N	2013-11-17	64	\N
ebooks/44213	Harper's Pictorial Library of the World War, Volume XII\nThe Great Results of the War	\N	\N	en	\N	2013-11-17	155	\N
ebooks/44214	Proceedings, Third National Conference Workmen's Compensation for Industrial Accidents	\N	\N	en	\N	2013-11-18	9	\N
ebooks/44215	The Book of Camp-Lore and Woodcraft	\N	\N	en	\N	2013-11-18	245	\N
ebooks/44216	Téli zöld: Válogatott elbeszélések az ifjuság számára	\N	\N	hu	Rozgonyi Cecilia -- Soliman alma -- Koronát szerelemért: Vizkereszt ünnepe. Késő látogatók. A tatárok -- Bacsó Tamás (Magyar historiai novella): A tor. A fehér leány. A kinyujtott kéz. A három tanu -- A Nagyenyedi két fűzfa. (Beszély) -- A khámok utóda: Tatár philosophia. A mezrei várkastély. Szendereli. Miriám. Az áruló. Az arany álarcz. A menyasszony álmai. Tatárharcz. A menyegző. Számadás -- A basi-bozuk -- A gyerkőcz -- Az ellenséges koponyák -- A mennyei parittyakövek -- Egy bukott angyal.	2013-11-18	25	\N
ebooks/44217	Libahunt: Draama wiies vaatuses	\N	\N	et	\N	2013-11-18	33	\N
ebooks/44218	Musta tulpaani: Romaani	La tulipe noire. Finnish	\N	fi	\N	2013-11-18	10	\N
ebooks/44219	The Incubator Baby	\N	\N	en	\N	2013-11-18	22	\N
ebooks/4422	Rhoda Fleming — Volume 2	\N	\N	en	\N	2003-09-01	19	\N
ebooks/44220	Dominie Dean: A Novel	\N	\N	en	\N	2013-11-18	14	\N
ebooks/44221	The Revolt: A Play In One Act	\N	\N	en	\N	2013-11-18	12	\N
ebooks/44222	Those Times and These	\N	\N	en	Ex-fightin' Billy -- And there was light -- Mr. Felsburg gets even -- The garb of men -- The cure for lonesomeness -- The family tree -- Hark! from the tombs -- Cinnamon seed and sandy bottom -- A kiss for kindness -- The start of a dream.	2013-11-18	42	\N
ebooks/44223	Back Home: Being the Narrative of Judge Priest and His People	\N	\N	en	Words and music -- The county trot -- Five hundred dollars reward -- A judgment come to Daniel -- Up Clay Street -- When the fighting was good -- Stratagem and spoils -- The mob from Massac -- A dogged under dog -- Black and white.	2013-11-18	48	\N
ebooks/44224	Old Judge Priest	\N	\N	en	The Lord provides -- A blending of the parables -- Judge Priest comes back -- A chapter from the life of an ant -- Sergeant Jimmy Bagby's feet -- According to the code -- Forrest's last charge -- Double-barrelled justice -- A beautiful evening.	2013-11-18	40	\N
ebooks/44225	The Glory of the Coming\r\nWhat Mine Eyes Have Seen of Americans in Action in This Year of Grace and Allied Endeavor	\N	\N	en	When the sea-asp stings -- "All Amurikin, out to them wires" -- Hell's fire for the Huns -- On the threshold of battle -- Setting a trap for opportunity -- Through the battle's front door -- At the front of the front -- A bridge and an automobile tire -- Aces up! -- Happy landings -- Trench essence -- Being bombed and re-bombed -- London under raid-punishment -- The day of Big Bertha -- Wanted: a fool-proof war -- Conducting war by delegation -- Young black joe -- "Let's go!" -- War as it isn't -- The call of the cuckoo -- Paradoxes behind the lines -- The tail of the snake -- Bricks without straw -- From my overseas note-book.	2013-11-18	106	\N
ebooks/44226	The Abandoned Farmers\nHis Humorous Account of a Retreat from the City to the Farm	\N	\N	en	\N	2013-11-18	38	\N
ebooks/44227	The Flying Reporter	\N	\N	en	\N	2013-11-18	24	\N
ebooks/44228	Boat-Building and Boating	\N	\N	en	\N	2013-11-18	146	\N
ebooks/44229	The Birth of the Nation, Jamestown, 1607	\N	\N	en	\N	2013-11-18	80	\N
ebooks/4423	Rhoda Fleming — Volume 3	\N	\N	en	\N	2003-09-01	18	\N
ebooks/44230	On Yachts and Yacht Handling	\N	\N	en	On this book -- On seamanship -- On boats in general -- On one-man boats -- On sea-going boats -- On rigs -- On sail as an auxiliary -- On reefing -- On anchors and anchoring -- On rigging -- On stranding.	2013-11-18	86	\N
ebooks/44231	The Miraculous Medal: Its Origin, History, Circulation, Results	\N	\N	en	\N	2013-11-19	70	\N
ebooks/44232	L'Illustration, No. 1608, 20 décembre 1873	\N	\N	fr	\N	2013-11-19	13	\N
ebooks/44233	Plays by August Strindberg, Third Series	\N	\N	en	Swanwhite -- Simoom -- Debit and credit -- Advent -- The thunderstorm -- After the fire.	2013-11-19	101	\N
ebooks/44234	Ypres 1914: An Official Account Published by Order of the German General Staff	\N	\N	en	\N	2013-11-19	43	\N
ebooks/44235	Memoirs of the Dukes of Urbino, Volume 2 (of 3)\r\nIllustrating the Arms, Arts, and Literature of Italy, from 1440 To 1630.	\N	\N	en	\N	2013-11-21	110	\N
ebooks/44236	La Sarcelle Bleue	\N	\N	fr	\N	2013-11-20	20	\N
ebooks/44237	A Family of Noblemen\nThe Gentlemen Golovliov	Gospoda Golovlevy. English	\N	en	\N	2013-11-20	131	\N
ebooks/44238	Das Bildnis des Dorian Gray	The picture of Dorian Gray. German	\N	de	\N	2013-11-20	118	\N
ebooks/44239	Unter Palmen und Buchen. Erster Band.\nUnter Buchen. Gesammelte Erzählungen.	\N	\N	de	Eine alltägliche Geschichte -- Die Vision -- Folgen einer telegraphischen Depesche -- Der Polizeiagent -- Eine Heimkehr aus der weiten Welt -- Wenn wir einmal sterben.	2013-11-20	14	\N
ebooks/4424	Rhoda Fleming — Volume 4	\N	\N	en	\N	2003-09-01	16	\N
ebooks/44240	Old Taverns of New York	\N	\N	en	Dutch taverns -- New York and the pirates -- The Coffee house -- The Black Horse -- The Merchants' coffee house -- Tavern signs -- The King's Arms -- Hampden hall -- The Province Arms -- Fraunces' tavern -- The Tontine coffee house -- The City hotel -- The Shakespeare tavern -- Road houses.	2013-11-20	117	\N
ebooks/44241	Jerusalem Explored, Volume 2—Plates\r\nBeing a Description of the Ancient and Modern City, with Numerous Illustrations Consisting of Views, Ground Plans and Sections	\N	\N	en	\N	2013-11-21	32	\N
ebooks/44242	Note sur l'invasion des Sarrasins dans le Lyonnais	\N	\N	fr	\N	2013-11-21	18	\N
ebooks/44243	Zarastro: Westliche Tage	\N	\N	de	\N	2013-11-21	13	\N
ebooks/44244	Souvenirs de l'armée américaine en France\nSouvenir of the American Army in France	\N	\N	fr	\N	2013-11-21	25	\N
ebooks/44245	Historic Oddities and Strange Events	\N	\N	en	Preface -- The disappearance of Bathurst -- The Duchess of Kingston -- General Mallet -- Schweinichen's memoirs -- The locksmith Gamain -- Abram the usurer -- Sophie Apitzsch -- Peter Nielsen -- The wonder-working Prince Hohenlohe -- The snail telegraph -- The Countess Goerlitz -- A wax and honey-moon -- The Electress' plot -- Suess Oppenheim -- Ignatius Fessler.	2013-11-21	44	\N
ebooks/44246	Chitra: Ein Spiel in einem Aufzug	\N	\N	de	\N	2013-11-21	12	\N
ebooks/44247	Anne of Geierstein; Or, The Maiden of the Mist. Volume 2 (of 2)	\N	\N	en	\N	2013-11-21	80	\N
ebooks/44248	Telefoonissa: Yksinäytöksinen kuvaus	I telefon. Finnish	\N	fi	\N	2013-11-21	16	\N
ebooks/44249	Detectives, Inc.: A Mystery Story for Boys	\N	\N	en	\N	2013-11-21	85	\N
ebooks/4425	Rhoda Fleming — Volume 5	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44250	Der König der dunklen Kammer	\N	\N	de	\N	2013-11-21	18	\N
ebooks/44251	Kurze Aufsätze	\N	\N	de	Der Zufall -- Der Frosch -- Adam und Eva -- Le revenant -- L'Oracle -- Herbstlied -- Der Walchensee -- Die Heruntergekommenen -- Skizze -- Das Traumbuch -- Eine musikalische Betrachtung -- Nemesis -- Skizze über die Stellung des heutigen Pianisten -- Epilog.	2013-11-21	10	\N
ebooks/44252	Richelieu: A Tale of France, v. 1/3	\N	\N	en	\N	2013-11-21	108	\N
ebooks/44253	Richelieu: A Tale of France, v. 2/3	\N	\N	en	\N	2013-11-21	17	\N
ebooks/44254	Richelieu: A Tale of France, v. 3/3	\N	\N	en	\N	2013-11-21	17	\N
ebooks/44255	Histoires naturelles	\N	\N	fr	\N	2013-11-21	19	\N
ebooks/44256	Brown of Moukden: A Story of the Russo-Japanese War	\N	\N	en	\N	2013-11-21	27	\N
ebooks/44257	Cape Breton Tales	\N	\N	en	On the French shore of Cape Breton -- La Rose witnesseth: Of the Bucherons. Of La Belle Mélanie. Of Siméon's sons -- At a Breton calvaire -- The privilege -- Their true love -- Garlands for Pettipaw -- Fly, my heart.	2013-11-22	14	\N
ebooks/44258	Die Last	\N	\N	de	Epilog zu den Briefen an einen Toten -- Ausblick -- Zum Aufruf an die Frauen -- Letzte Folgerungen -- Freiheit, Gleichheit und Brüderlichkeit -- Wiederholungen -- Schlusswort.	2013-11-23	9	\N
ebooks/44259	William Dwight Whitney	\N	\N	en	\N	2013-11-23	9	\N
ebooks/4426	Rhoda Fleming — Complete	\N	\N	en	\N	2004-11-03	47	\N
ebooks/44260	Les Deux Rives: Roman	\N	\N	fr	\N	2013-11-23	80	\N
ebooks/44261	History of the Pirates Who Infested the China Sea From 1807 to 1810	Jing hai fen ji. English	\N	en	\N	2013-11-23	67	\N
ebooks/44262	The Spanish Brothers: A Tale of the Sixteenth Century	\N	\N	en	\N	2013-11-23	46	\N
ebooks/44263	500 of the Best Cockney War Stories	\N	\N	en	\N	2013-11-23	278	\N
ebooks/44264	The Eve of All-Hallows; Or, Adelaide of Tyrconnel, v. 3 of 3	\N	\N	en	\N	2013-11-23	40	\N
ebooks/44362	The Adventures of Harry Rochester: A Tale of the Days of Marlborough and Eugene	\N	\N	en	\N	2013-12-05	60	\N
ebooks/44363	Storia delle repubbliche italiane dei secoli di mezzo, v. 14 (of 16)	\N	\N	it	\N	2013-12-05	14	\N
ebooks/44364	Storia delle repubbliche italiane dei secoli di mezzo, v. 15 (of 16)	\N	\N	it	\N	2013-12-05	8	\N
ebooks/44265	Siipirikko: Ernst Ahlgren kirjailijana ja ihmisenä	\N	\N	fi	Alkusanat -- Lapsuusvuodet -- Avioliitto -- Ensimäinen alku -- Ernst Ahlgren -- Axel Lundegård -- "Pengar" -- Uusia siteitä -- Väljemmillä vesillä -- Epätoivon partaalla -- "Fru Marianne" -- Ernst Ahlgren novellinkirjoittajana -- Kirjallisia otteluita -- Viimeiset vaiheet -- "Implora pace" -- Viittauksia -- Lähteitä.	2013-11-23	13	\N
ebooks/44266	Katia	\N	\N	en	\N	2013-11-23	88	\N
ebooks/44267	Mr. Punch's History of Modern England, Vol. 1 (of 4).—1841-1857	\N	\N	en	\N	2013-11-23	140	\N
ebooks/44268	The Americans as They Are\nDescribed in a tour through the valley of the Mississippi	\N	\N	en	\N	2013-11-24	41	\N
ebooks/44269	Famous Houses and Literary Shrines of London	\N	\N	en	Some celebrated Cockneys -- Shakespeare in London -- Where Pope stayed at Battersea -- Hogarth -- Goldsmith, Reynolds, and some of their circle -- Homes and haunts of Johnson and Boswell -- Blake and Flaxman -- A Hampstead group -- Round about Soho again -- A philosopher, two poets, and a novelist -- Charles Lamb -- St. John's Wood and Wimbledon -- Chelsea memories -- Thackeray -- Dickens -- Conclusion.	2013-11-24	69	\N
ebooks/4427	Evan Harrington — Volume 1	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44270	Mars and Its Mystery	\N	\N	en	\N	2013-11-24	18	\N
ebooks/44271	Gesänge gegen den Tod	\N	\N	de	\N	2013-11-24	15	\N
ebooks/44272	Schwarz-Weiß-Rot: Grotesken	Schwarz-Weiss-Rot: Grotesken	\N	de	\N	2013-11-24	15	\N
ebooks/44273	Woman in Prison	\N	\N	en	\N	2013-11-24	28	\N
ebooks/44274	My Adventures with Your Money	\N	\N	en	\N	2013-11-24	349	\N
ebooks/44275	Fru Marie Grubbe: Interieurer fra det syttende Aarhundrede	\N	\N	da	\N	2013-11-24	55	\N
ebooks/44276	The Toilet of Flora\r\nor, A collection of the most simple and approved methods of preparing baths, essences, pomatums, powders, perfumes, and sweet-scented waters. With receipts for cosmetics of every kind, that can smooth and brighten the skin, give force to beauty, and take off the appearance of old age and decay	Toilette de Flore. English	\N	en	\N	2013-11-24	130	\N
ebooks/44277	L'Illustration, No. 1609, 27 décembre 1873	\N	\N	fr	\N	2013-11-24	7	\N
ebooks/44278	From the Earth to the Moon, Direct in Ninety-Seven Hours and Twenty Minutes: and a Trip Round It	\N	\N	en	\N	2013-11-24	156	\N
ebooks/44279	Harper's Young People, December 7, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2013-11-24	9	\N
ebooks/4428	Evan Harrington — Volume 2	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44280	The Life of the Rev. George Whitefield, Volume 1 (of 2)	\N	\N	en	\N	2013-11-25	43	\N
ebooks/44281	Recollections of the War of 1812	\N	\N	en	\N	2013-11-25	18	\N
ebooks/44282	The Life and Adventures of Ben Hogan, the Wickedest Man in the World	\N	\N	en	\N	2013-11-25	36	\N
ebooks/44283	Ulla Fersen: Historiallinen novelli	\N	\N	fi	\N	2013-11-25	5	\N
ebooks/44284	Reminiscences of Glass-making	\N	\N	en	\N	2013-11-25	37	\N
ebooks/44285	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 5/6	\N	\N	fr	\N	2013-11-26	35	\N
ebooks/44286	"If Youth but Knew!"	\N	\N	en	\N	2013-11-25	23	\N
ebooks/44287	The Insect	\N	\N	en	\N	2013-11-26	68	\N
ebooks/44288	The Story of Blue-Beard	\N	\N	en	\N	2013-11-26	109	\N
ebooks/44289	An Outline of English Speech-craft	\N	\N	en	\N	2013-11-26	122	\N
ebooks/4429	Evan Harrington — Volume 3	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44290	A King of Tyre: A Tale of the Times of Ezra and Nehemiah	\N	\N	en	\N	2013-11-26	36	\N
ebooks/44291	The Potter and the Clay	\N	\N	en	\N	2013-11-26	30	\N
ebooks/44292	The Bruce	\N	\N	en	\N	2013-11-27	400	\N
ebooks/44293	Tom Fairfield in Camp; or, The Secret of the Old Mill	\N	\N	en	\N	2013-11-27	24	\N
ebooks/44294	The Phantom Violin\nA Mystery Story for Girls	\N	\N	en	\N	2013-11-27	39	\N
ebooks/44295	Candy Medication	\N	\N	en	\N	2013-11-27	36	\N
ebooks/44296	Twenty Years in Europe\r\nA Consul-General's Memories of Noted People, with Letters From General W. T. Sherman	\N	\N	en	\N	2013-11-27	35	\N
ebooks/44297	Appletons' Popular Science Monthly, March 1899\nVolume LIV, No. 5, March 1899	\N	\N	en	\N	2013-11-27	75	\N
ebooks/44298	Das Exemplar	\N	\N	de	\N	2013-11-27	15	\N
ebooks/44299	Hour of Enchantment\nA Mystery Story for Girls	\N	\N	en	\N	2013-11-27	32	\N
ebooks/443	The Love Affairs of a Bibliomaniac	\N	\N	en	My first love -- The birth of a new passion -- The luxury of reading in bed -- The mania of collecting seizes me -- Baldness and intellectuality -- My romance with Fiammetta -- The delights of fender-fishing -- Ballads and their makers -- Booksellers and printers, old and new -- When Fanchonette bewitched me -- Diagnosis of the Bacillus Librorum -- The pleasures of extra-illustration -- On the odors which my books exhale -- Elzevirs and divers other matters -- A book that brings solace and cheer -- The malady called Catalogitis -- The Napoleonic Renaissance -- My workshop and others -- Our debt to monkish men.	1996-02-01	76	\N
ebooks/4430	Evan Harrington — Volume 4	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44300	Dernières Années de la Cour de Lunéville\nMme de Boufflers, ses enfants et ses amis	\N	\N	fr	\N	2013-11-27	38	\N
ebooks/44301	Fierabras	\N	\N	fr	\N	2013-11-27	24	\N
ebooks/44302	Plays by August Strindberg, Fourth Series	\N	\N	en	The bridal crown -- The spook sonata -- The first warning -- Gustavus Vasa.	2013-11-27	71	\N
ebooks/44303	A Chambermaid's Diary	\N	\N	en	\N	2013-11-28	61	\N
ebooks/44304	The Deserter, and Other Stories: A Book of Two Wars	\N	\N	en	The deserter -- A day in the wilderness -- How Dickon came by his name -- Where Avon into Severn flows.	2013-11-28	54	\N
ebooks/44305	El Mulato Plácido o El Poeta Mártir	\N	\N	es	\N	2013-11-28	13	\N
ebooks/44306	A Noble Queen: A Romance of Indian History (Volume 1 of 3)	\N	\N	en	\N	2013-11-28	67	\N
ebooks/44307	A. D. 2000	\N	\N	en	\N	2013-11-29	40	\N
ebooks/44308	The Art of War in the Middle Ages A.D. 378-1515	\N	\N	en	\N	2013-11-30	284	\N
ebooks/44309	Escuela de Humorismo: Novelas.—Cuentos.	\N	\N	es	Dedicatoria -- Prólogo del autor -- Escuela de humorismo -- Lo que le faltaba al tío -- Los pescadores -- Juan Pacheco -- Dolores (Segunda parte de «Juan Pacheco») -- ¡Yo me caso con ella! -- Ellas son más tercas.	2013-11-30	145	\N
ebooks/4431	Evan Harrington — Volume 5	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44310	L'Illustration, No. 1606, 6 décembre 1873	\N	\N	fr	\N	2013-11-30	12	\N
ebooks/44311	Corleone: A Tale of Sicily	\N	\N	en	\N	2013-11-30	60	\N
ebooks/44312	The Remarkable History of the Hudson's Bay Company\r\nIncluding that of the French Traders of North-Western Canada and of the North-West, XY, and Astor Fur Companies	\N	\N	en	\N	2013-11-30	115	\N
ebooks/44313	Jeftan tytär: Yksinäytöksinen runoelma	\N	\N	fi	\N	2013-11-30	13	\N
ebooks/44314	The Story of Brussels	\N	\N	en	\N	2013-11-30	53	\N
ebooks/44315	Plutarch's Lives, Volume 4 (of 4)	\N	\N	en	Life of Agis -- Life of Kleomenes -- Life of Tiberius Gracchus -- Life of Caius Gracchus -- Comparison of Tiberius and Caius Gracchus with Agis and Kleomenes -- Life of Demosthenes -- Life of Cicero -- Comparison of Demosthenes and Cicero -- Life of Demetrius -- Life of Antonius -- Comparison of Demetrius and Antonius -- Life of Dion -- Life of Brutus -- Comparison of Dion and Brutus -- Life of Artaxerxes -- Life of Aratus -- Life of Galba -- Life of Otho.	2013-11-30	200	\N
ebooks/44316	Kobo: A Story of the Russo-Japanese War	\N	\N	en	\N	2013-11-30	33	\N
ebooks/44317	The Bungalow Boys North of Fifty-Three	\N	\N	en	\N	2013-11-30	51	\N
ebooks/44318	The History of Rome, Books 37 to the End\nwith the Epitomes and Fragments of the Lost Books	\N	\N	en	\N	2013-11-30	82	\N
ebooks/44319	Miss Heck's Thanksgiving Party; or, Topsy Up To Date	\N	\N	en	\N	2013-12-01	11	\N
ebooks/4432	Evan Harrington — Volume 6	\N	\N	en	\N	2003-09-01	17	\N
ebooks/44320	On the State of Lunacy and the Legal Provision for the Insane\r\nWith Observations on the Construction and Organization of Asylums	\N	\N	en	\N	2013-12-01	24	\N
ebooks/44321	The Mentor: American Miniature Painters, January 15, 1917, Serial No. 123	\N	\N	en	\N	2013-12-01	11	\N
ebooks/44322	A Bird of Passage, and Other Stories	\N	\N	en	A bird of passage -- At the Green Dragon -- An idyll of London.	2013-11-30	54	\N
ebooks/44323	La vie simple	\N	\N	fr	\N	2013-12-01	32	\N
ebooks/44324	The Flying Death	\N	\N	en	\N	2013-12-01	42	\N
ebooks/44325	The Great American Fraud\nThe Patent Medicine Evil	\N	\N	en	\N	2013-12-01	258	\N
ebooks/44326	Wanted: A Husband. A Novel	\N	\N	en	\N	2013-12-01	42	\N
ebooks/44327	The Beggar's Purse: A Fairy Tale of Familiar Finance	\N	\N	en	\N	2013-12-01	31	\N
ebooks/44328	Our Square and the People in It	\N	\N	en	Our square -- The chair that whispered: an idyl of our square -- MacLachan of our square -- The great peacemaker: a story of neutrality in our square -- Orpheus, who made music in our square -- A tale of white magic in our square -- The meanest man in our square -- Paula of the housetop -- The Little Red Doctor of our square.	2013-12-01	42	\N
ebooks/44329	Modern Painters, Volume 5 (of 5)	\N	\N	en	\N	2013-12-01	118	\N
ebooks/4433	Evan Harrington — Volume 7	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44330	Valerius. A Roman Story	\N	\N	en	\N	2013-12-01	25	\N
ebooks/44331	Prehistoric Man	\N	\N	en	\N	2013-12-01	20	\N
ebooks/44332	Blackwood's Edinburgh Magazine, Volume 67, No. 411, January 1850	\N	\N	en	\N	2013-12-01	31	\N
ebooks/44333	Hesperothen; Notes from the West, Vol. 2 (of 2)\r\nA Record of a Ramble in the United States and Canada in the Spring and Summer of 1881	\N	\N	en	\N	2013-12-01	21	\N
ebooks/44334	Chantilly in History and Art	\N	\N	en	\N	2013-12-01	32	\N
ebooks/44335	Curialia Miscellanea, or Anecdotes of Old Times\r\nRegal, Noble, Gentilitial, and Miscellaneous: Including Authentic Anecdotes of the Royal Household, and the Manners and Customs of the Court, at an Early Period of the English History	\N	\N	en	\N	2013-12-01	22	\N
ebooks/44336	The Shadow	\N	\N	en	\N	2013-12-02	41	\N
ebooks/44337	The Lily and the Totem; or, The Huguenots in Florida	\N	\N	en	\N	2013-12-02	15	\N
ebooks/44338	Blackwood's Edinburgh Magazine, Volume 68, No. 417, July, 1850	\N	\N	en	\N	2013-12-03	12	\N
ebooks/44339	Aarresaari	Treasure Island. Finnish	\N	fi	\N	2013-12-03	32	\N
ebooks/4434	Evan Harrington — Complete	\N	\N	en	\N	2004-11-03	26	\N
ebooks/44340	Gérôme	\N	\N	en	\N	2013-12-03	20	\N
ebooks/44341	Minimum Gauge Railways	\N	\N	en	\N	2013-12-03	144	\N
ebooks/44342	Classical Enigmas, Adapted to Every Month in the Year\r\nComposed from the English and Roman Histories, Heathen Mythology and Names of Famous Writers: Meant to Amuse Youths of All Ages, and at the Same Time Exert Their Memories, by Calling to Mind What They Have Read at Different Times	\N	\N	en	\N	2013-12-03	21	\N
ebooks/44343	The Journal of Negro History, Volume 8, 1923	\N	\N	en	\N	2013-12-03	214	\N
ebooks/44344	Blackwood's Edinburgh Magazine, Vol. 65, No. 400, February, 1849	\N	\N	en	\N	2013-12-04	140	\N
ebooks/44345	Wonderful Development of Peter the Great's Pet Projects, according to His Last Will and Testament.\r\nAmerican Invention as an Aid to Russia's Grasp on Asiatic Territory.	\N	\N	en	\N	2013-12-04	12	\N
ebooks/44346	Lendemains de Guerre des Flandres à la Meuse	\N	\N	fr	\N	2013-12-04	15	\N
ebooks/44347	Master Reynard: The History of a Fox	\N	\N	en	\N	2013-12-04	12	\N
ebooks/44348	Dastral of the Flying Corps	\N	\N	en	\N	2013-12-04	26	\N
ebooks/44349	Hours with the Ghosts or, Nineteenth Century Witchcraft\r\nIllustrated Investigations into the Phenomena of Spiritualism and Theosophy	Hours with the Ghosts or, 19th Century Witchcraft\r\nIllustrated Investigations into the Phenomena of Spiritualism and Theosophy	\N	en	\N	2013-12-05	130	\N
ebooks/4435	Vittoria — Volume 1	\N	\N	en	\N	2003-09-01	7	\N
ebooks/44350	My Miscellanies, Vol. 2 (of 2)	\N	\N	en	Cases worth looking at: I. Memoirs of an adopted son -- Sketches of character: IV. The bachelor bedroom -- Nooks and corners of history: III. A remarkable revolution -- Douglas Jerrold -- Sketches of character: V. Pray employ Major Namby! -- Cases worth looking at: II. The poisoned meal -- Sketches of character: VI. My spinsters -- Dramatic Grub Street (explored in two letters) -- To think, or be thought for? -- Social grievances: IV. Save me from my friends -- Cases worth looking at: III. The cauldron of oil -- Bold words by a bachelor -- Social grievances: V. Mrs. Bullwinkle.	2013-12-05	41	\N
ebooks/44351	Agent Nine Solves His First Case: A Story of the Daring Exploits of the "G" Men	\N	\N	en	\N	2013-12-05	49	\N
ebooks/44352	The Shadow Passes\nA Mystery Story for Boys	\N	\N	en	\N	2013-12-05	28	\N
ebooks/44353	A Ticket to Adventure\nA Mystery Story for Girls	\N	\N	en	\N	2013-12-05	83	\N
ebooks/44354	Dictionnaire de nos fautes contre la langue française	\N	\N	fr	\N	2013-12-05	303	\N
ebooks/44355	Il re dei re, vol. 3\r\nConvoglio diretto nell'XI secolo	\N	\N	it	\N	2013-12-05	4	\N
ebooks/44356	Bonaparte et les Républiques Italiennes (1796-1799)	\N	\N	fr	\N	2013-12-05	35	\N
ebooks/44357	L'Illustration, No. 1605, 29 novembre 1873	\N	\N	fr	\N	2013-12-05	5	\N
ebooks/44358	La Tía Tula (Novela)	\N	\N	es	\N	2013-12-05	50	\N
ebooks/44359	La lyre héroïque et dolente	\N	\N	fr	\N	2013-12-05	20	\N
ebooks/4436	Vittoria — Volume 2	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44360	The Amenities of Book-Collecting and Kindred Affections	\N	\N	en	Book-collecting abroad -- Book-collecting at home -- Old catalogues and new prices -- "Association" books and first editions -- "What might have been" -- James Boswell: his book -- A light-blue stocking -- A ridiculous philosopher -- A great Victorian -- Temple Bar then and now -- A macaroni parson -- Oscar Wilde -- A word in memory.	2013-12-05	65	\N
ebooks/44412	The Devil in Britain and America	\N	\N	en	\N	2013-12-12	131	\N
ebooks/44365	Storia delle repubbliche italiane dei secoli di mezzo, v. 16 (of 16)	\N	\N	it	\N	2013-12-05	41	\N
ebooks/44366	Das Abendmahl im Zusammenhang mit dem Leben Jesu und der Geschichte des Urchristentums\r\nErstes Heft. Das Abendmahlsproblem auf Grund der wissenschaftlichen Forschung des 19. Jahrhunderts und der historischen Berichte.	\N	\N	de	\N	2013-12-05	10	\N
ebooks/44367	The Mentor: Walter Scott, Vol. 4, Num. 15, Serial No. 115, September 15, 1916	\N	\N	en	\N	2013-12-05	9	\N
ebooks/44368	Jugend, Liebe und Leben\nKörperliche, seelische und sittliche Forderungen der Gegenwart	\N	\N	de	\N	2013-12-05	18	\N
ebooks/44369	Pals: Young Australians in Sport and Adventure	\N	\N	en	\N	2013-12-08	49	\N
ebooks/4437	Vittoria — Volume 3	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44370	Handy War Guide for My Company: Handy Company Commander's Guide	\N	\N	en	\N	2013-12-06	27	\N
ebooks/44371	The Anatomy of Bridgework	\N	\N	en	\N	2013-12-06	41	\N
ebooks/44372	Valkoinen armeija Antrean rintamalla	\N	\N	fi	\N	2013-12-06	10	\N
ebooks/44373	Œuvres Complètes de Chamfort (Tome 5)\r\nrecueillies et publiées, avec une notice historique sur la vie et les écrits de l'auteur.	\N	\N	fr	\N	2013-12-06	36	\N
ebooks/44374	The Robber Baron of Bedford Castle	\N	\N	en	\N	2012-12-06	36	\N
ebooks/44375	The Bee Hunters: A Tale of Adventure	Les chasseurs d'abeilles. English	\N	en	\N	2013-12-06	42	\N
ebooks/44376	The Knights Templars	\N	\N	en	\N	2013-12-06	118	\N
ebooks/44377	Natural History\r\nOr, Uncle Philip's Conversations with the Children about Tools and Trades among Inferior Animals	\N	\N	en	\N	2013-12-06	49	\N
ebooks/44378	Blackwood's Edinburgh Magazine, Vol. 60, No. 374, December, 1846	\N	\N	en	\N	2013-12-06	24	\N
ebooks/44379	A History of Mourning	\N	\N	en	\N	2013-12-07	67	\N
ebooks/4438	Vittoria — Volume 4	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44380	The Buccaneer Chief: A Romance of the Spanish Main	\N	\N	en	\N	2013-12-07	39	\N
ebooks/44381	A Dialogue in Hades\r\nA Parallel of Military Errors, of Which the French and English Armies Were Guilty, During the Campaign of 1759, in Canada	\N	\N	en	\N	2013-12-07	37	\N
ebooks/44382	Old Country Inns of England	\N	\N	en	Manorial inns -- Monastic inns -- The hospices -- The rise of the towns -- The craft guilds and traders' inns -- Church inns and church ales -- Coaching inns -- Wayside inns and alehouses -- Historic signs and historic inns -- Sports and pastimes -- The inns of literature and art -- Fanciful signs and curious signboards -- Haunted inns -- Old inns and their architecture -- The commercial traveller -- The new inn and its possibilities -- Inn furniture -- The innkeeper -- Public house reform.	2013-12-07	52	\N
ebooks/44383	Il re dei re, vol. 4\r\nConvoglio diretto nell'XI secolo	\N	\N	it	\N	2013-12-07	4	\N
ebooks/44384	A Virgin Heart: A Novel	Un coeur virginal. English	\N	en	\N	2013-12-07	78	\N
ebooks/44385	Bliss, and Other Stories	\N	\N	en	Prelude -- Je ne parle pas français -- Bliss -- The wind blows -- Psychology -- Pictures -- The man without a temperament -- Mr. Reginald Peacock's day -- Sun and moon -- Feuille d'album -- A dill pickle -- The little governess -- Revelations -- The escape.	2013-12-08	340	\N
ebooks/44386	Das Liebeskonzil: Eine Himmels-Tragödie in fünf Aufzügen	\N	\N	de	\N	2013-12-08	18	\N
ebooks/44387	Brothers of Peril: A Story of old Newfoundland	\N	\N	en	\N	2013-12-08	66	\N
ebooks/44388	The Science and Philosophy of the Organism	\N	\N	en	\N	2013-12-08	69	\N
ebooks/44389	Ikuinen taistelu	\N	\N	fi	\N	2013-12-08	4	\N
ebooks/4439	Vittoria — Volume 5	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44390	La Comtesse Mathieu de Noailles	\N	\N	fr	\N	2013-12-08	10	\N
ebooks/44391	The Arts and Crafts of Older Spain, Volume 1 (of 3)	\N	\N	en	\N	2013-12-10	77	\N
ebooks/44392	The Arts and Crafts of Older Spain, Volume 2 (of 3)	\N	\N	en	\N	2013-12-10	84	\N
ebooks/44393	The Arts and Crafts of Older Spain, Volume 3 (of 3)	\N	\N	en	\N	2013-12-10	75	\N
ebooks/44394	The Boy Chums in the Gulf of Mexico\nor, On a Dangerous Cruise with the Greek Spongers	\N	\N	en	\N	2013-12-09	40	\N
ebooks/44395	At the Court of the Amîr: A Narrative	\N	\N	en	\N	2013-12-09	67	\N
ebooks/44396	Child Labor in City Streets	\N	\N	en	\N	2013-12-09	25	\N
ebooks/44397	Haunted Places in England	\N	\N	en	\N	2013-12-09	57	\N
ebooks/44398	Poems on Slavery	\N	\N	en	To William E. Channing -- The slave's dream -- The good part -- The slave in the Dismal Swamp -- The slave singing at midnight -- The witnesses -- The quadroon girl -- The warning.	2013-12-09	39	\N
ebooks/44399	Stoneheart: A Romance	Le Coeur de pierre. English	\N	en	\N	2013-12-09	91	\N
ebooks/444	System of Economical Contradictions; Or, The Philosophy of Misery	Système des contradictions économiques. English	\N	en	\N	1996-02-01	104	\N
ebooks/4440	Vittoria — Volume 6	\N	\N	en	\N	2003-09-01	16	\N
ebooks/44400	Ticktock and Jim	\N	\N	en	\N	2013-12-09	68	\N
ebooks/44401	The Phantom Yacht	\N	\N	en	\N	2013-12-09	54	\N
ebooks/44402	Les illusions musicales et la vérité sur l'expression	\N	\N	fr	\N	2013-12-10	19	\N
ebooks/44403	Le roman de la rose - Tome III	\N	\N	fr	\N	2013-12-10	45	\N
ebooks/44404	Adrift in the Unknown; or, Queer Adventures in a Queer Realm	\N	\N	en	\N	2013-12-10	58	\N
ebooks/44405	Singapore, Malacca, Java.\nReiseskizzen von F. Jagor.	\N	\N	de	\N	2013-12-10	29	\N
ebooks/44406	Papers and Proceedings of the Twenty-Third General Meeting of the American Library Association\r\nHeld at Waukesha, Wisconsin, July 4-10, 1901	Papers and Proceedings of the 23rd General Meeting of the American Library Association\r\nHeld at Waukesha, Wisconsin, July 4-10, 1901	\N	en	\N	2013-12-11	97	\N
ebooks/44407	Mémoire sur les avantages qu'il y auroit à changer absolument la nourriture des gens de mer	\N	\N	fr	\N	2013-12-11	22	\N
ebooks/44408	Narrative of the Operations of a Detachment in an Expedition to Candy, in the Island of Ceylon, in the Year 1804\nWith Some Observations on the Previous Campaign, and on the Nature of Candian Warfare, etc., etc., etc.	\N	\N	en	\N	2013-12-11	39	\N
ebooks/44409	A Thousand Years of Jewish History\nFrom the days of Alexander the Great to the Moslem Conquest of Spain	\N	\N	en	\N	2013-12-11	154	\N
ebooks/4441	Vittoria — Volume 7	\N	\N	en	\N	2003-09-01	17	\N
ebooks/44410	Constitutional History of England, Henry VII to George II. Volume 3 of 3	\N	\N	en	\N	2013-12-11	26	\N
ebooks/44411	The World's Great Sermons, Volume 04: L. Beecher to Bushnell	\N	\N	en	The government of God desirable / Lyman Beecher -- The character of Christ / Channing -- The expulsive power of a new affection / Chalmers -- The missionary cause / Alexander Campbell -- Preparation for consulting the oracles of God / Irving -- Alive in God / Arnold -- A day in the life of Jesus of Nazareth / Wayland -- The mysteries of Christianity / Vinet -- The heavenly inheritance / Summerfield -- God's will the end of life / Newman -- Unconscious influence / Bushnell.	2013-12-12	28	\N
ebooks/44413	The Sea Rovers	\N	\N	en	Gloucester fisher folk -- An ocean flyer's crew -- The man-of-warsman -- Soldiers who serve afloat -- The police of the coast -- The ocean pilot -- The deep-sea diver -- The lighthouse keeper -- Life-saving along shore -- Whalers of the Arctic Sea.	2013-12-12	53	\N
ebooks/44414	The Mormon Prophet and His Harem\r\nOr, An Authentic History of Brigham Young, His Numerous Wives and Children	\N	\N	en	\N	2013-12-12	64	\N
ebooks/44415	Robber and hero: the story of the raid on the First National Bank of Northfield, Minnesota, by the James-Younger band of robbers, in 1876.	\N	\N	en	\N	2013-12-12	28	\N
ebooks/44416	A Collection of Essays and Fugitiv Writings\nOn Moral, Historical, Political, and Literary Subjects	\N	\N	en	\N	2013-12-13	109	\N
ebooks/44417	The Cradle of Mankind; Life in Eastern Kurdistan	\N	\N	en	\N	2013-12-13	141	\N
ebooks/44418	Italian Days and Ways	\N	\N	en	La Superba in the clouds -- Along the Riviera -- Captured by a cabman -- An exciting drive -- Bella Roma -- A poet's corner -- Antiquities and orange-blossoms -- Via Appia -- Tu es Petrus -- Vale Roma -- Short journeys -- An Umbrian idyl -- A Sunday in Assisi -- The City of Flowers -- An earthly Paradise -- Fiesole -- Haps and Happenings -- Angela's letter.	2013-12-13	142	\N
ebooks/44419	The Arch-Satirist	\N	\N	en	\N	2013-12-13	18	\N
ebooks/4442	Vittoria — Volume 8	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44420	The World's Great Sermons, Volume 05: Guthrie to Mozley	\N	\N	en	The new heart / Guthrie -- The valley of dry bones / Maurice -- Parting words / Martineau -- The triumph of the Church / Manning -- The prominence of the atonement / Park -- The resurrection of our Lord / Simpson -- The transient and permanent in Christianity / Theodore Parker -- The true Christian ministry / Macleod -- The reversal of human judgment / Mozley.	2013-12-14	40	\N
ebooks/44421	The Rebel Chief: A Tale of Guerilla Life	\N	\N	en	\N	2013-12-14	26	\N
ebooks/44422	Eccentricities of the Animal Creation.	\N	\N	en	Introductory: curiosities of zoology -- The Rhinoceros in England -- Stories of Mermaids -- Is the Unicorn fabulous? -- The Mole at home -- The great Ant-Bear -- Curiosities of Bats -- The Hedgehog -- The Hippopotamus in England -- Lion-talk -- Bird-life -- Bird's eggs and nests -- The epicure's Ortolan -- Talk about Toucans -- Eccentricities of Penguins -- Pelicans and Cormorants -- Talking birds, instincts, etc. -- Owls -- Weather-wise animals -- Fish-talk -- Fish in British Colombia [i.e. Columbia] -- The tree-climbing Crab -- Musical Lizards -- Chameleons and their changes -- Running Toads -- Song of the Cicada -- Stories about the Barnacle Goose -- Leaves about Bookworms -- Boring marine animals, and human engineers.	2013-12-14	98	\N
ebooks/44423	Kertomuksia	\N	\N	fi	\N	2013-12-14	20	\N
ebooks/44424	Der Gärtner	\N	\N	de	\N	2013-12-14	42	\N
ebooks/44425	River Legends; Or, Father Thames and Father Rhine	\N	\N	en	River legends -- The great boar of Windsor Forest -- Martha's vengeance -- The family feud -- The giant bramble-buffer -- The mannikins' castle -- Sir Roderick Fowle: a legend of the olden time.	2013-12-14	32	\N
ebooks/44426	Stories of the Days of King Arthur	\N	\N	en	\N	2013-12-14	68	\N
ebooks/44427	Atala	\N	\N	en	\N	2013-12-14	128	\N
ebooks/44428	The Days of Chivalry; Or, The Legend of Croquemitaine	\N	\N	en	\N	2013-12-14	69	\N
ebooks/44429	A Tour Through the Pyrenees	\N	\N	en	\N	2013-12-14	49	\N
ebooks/4443	Vittoria — Complete	\N	\N	en	\N	2004-11-03	36	\N
ebooks/44430	Myths of the Rhine	\N	\N	en	\N	2013-12-14	130	\N
ebooks/44431	Four Hundred Humorous Illustrations, Vol. 1 (of 2)\r\nWith Portrait and Biographical Sketch	\N	\N	en	\N	2013-12-15	11	\N
ebooks/44432	Four Hundred Humorous Illustrations, Vol. 2 (of 2)\r\nWith Portrait and Biographical Sketch	\N	\N	en	\N	2013-12-15	17	\N
ebooks/44433	Jaufry the Knight and the Fair Brunissende: A Tale of the Times of King Arthur	\N	\N	en	\N	2013-12-14	64	\N
ebooks/44434	The Bachelor's Own Book\nBeing Twenty-Four Passages in the Life of Mr. Lambkin, (Gent.)	\N	\N	en	\N	2013-12-15	19	\N
ebooks/44435	The Centenary Garland\nBeing Pictorial Illustrations of the Novels of Sir Walter Scott	\N	\N	en	\N	2013-12-15	29	\N
ebooks/44436	Das himmlische Licht: Gedichte	\N	\N	de	\N	2013-12-15	6	\N
ebooks/44437	The War with Mexico, Volume 1 (of 2)	\N	\N	en	\N	2013-12-15	70	\N
ebooks/44438	The War with Mexico, Volume 2 (of 2)	\N	\N	en	\N	2013-12-16	38	\N
ebooks/44439	The World's Great Sermons, Volume 06: H. W. Beecher to Punshon	\N	\N	en	Immortality / H.W. Beecher -- Nicodemus: the seeker after religion / Chapin -- In memoriam: Thomas Carlyle / Stanley -- God calling to man / Vaughan -- Christian victory / Newman Hall -- The loneliness of Christ / Robertson -- Eternal atonement / Hitchcock -- The shaking of the heavens and the earth / Kingsley -- Religion in common life / Caird -- The permanent motive in missionary work / Storrs -- Zeal in the cause of Christ / Punshon.	2013-12-15	54	\N
ebooks/4444	The Adventures of Harry Richmond — Volume 1	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44440	Mother Nature's Toy-Shop	\N	\N	en	\N	2013-12-16	38	\N
ebooks/44441	The World's Great Sermons, Volume 07: Hale to Farrar	\N	\N	en	The colonization of the desert / Hale -- The miraculous stilling of the storm / Magee -- The wonderful testimonies / Seiss -- The pattern of service / Maclaren -- The prepared worm / Crosby -- The argument from experience / Dale -- Influences of the Holy Spirit / Liddon -- Christ before Pilate: Pilate before Christ / W.M. Taylor -- Liberty only in truth / John Hall -- God indwelling / Bacon -- A word to the weary / Joseph Parker -- The royal bounty / McKenzie -- Work in the groaning creation / Farrar.	2013-12-16	31	\N
ebooks/44442	Psychologie und Logik: zur Einführung in die Philosophie	\N	\N	de	\N	2013-12-16	14	\N
ebooks/44443	Military schools and courses of instruction in the science and art of war,\r\nin France, Prussia, Austria, Russia, Sweden, Switzerland, Sardinia, England, and the United States. Drawn from recent official reports and documents. Revised Edition	\N	\N	en	\N	2013-12-16	205	\N
ebooks/44444	The Mother's Dream, and Other Poems	\N	\N	en	\N	2013-12-16	11	\N
ebooks/44445	Bessie among the Mountains	\N	\N	en	\N	2013-12-16	30	\N
ebooks/44446	Kungahällan kuningattaria ynnä muita kertomuksia	\N	\N	fi	Suuren Kungahällan paikalla -- Metsän kuningatar -- Sigrid Storråda -- Astrid -- Margareta Fredkulla -- Ragnhildsholman kuningatar.	2013-12-16	4	\N
ebooks/44447	Fairy Realm: A Collection of the Favourite Old Tales Told in Verse	\N	\N	en	The Sleeping Beauty -- Little Red Riding Hood -- Puss in Boots -- Cinderella -- Hop o' my Thumb.	2013-12-16	18	\N
ebooks/44448	The Queen of the Savannah: A Story of the Mexican War	\N	\N	en	\N	2013-12-16	32	\N
ebooks/44449	Ruins of Ancient Cities (Vol. 2 of 2)\r\nWith General and Particular Accounts of Their Rise, Fall, and Present Condition	\N	\N	en	\N	2013-12-16	61	\N
ebooks/4445	The Adventures of Harry Richmond — Volume 2	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44551	New Zealand Moths and Butterflies (Macro-Lepidoptera)	\N	\N	en	\N	2013-12-31	77	\N
ebooks/44450	The World's Great Sermons, Volume 09: Cuyler to Van Dyke	\N	\N	en	The value of life / Cuyler -- Let us have peace with God / Broadus -- The mother Church / Wilberforce -- Education and the future of religion / Spalding -- Christ: the question of the centuries / MacArthur -- The age of progress / Carpenter -- Constructive faith / Parkhurst -- Glorification through death / Patton -- The story of a disciple's faith / Scott Holland -- Temptation / Stalker -- How to become a Christian / Burrell -- Optimism / Watson -- Gethsemane, the rose garden of God / Nicoll -- The meaning of manhood / Van Dyke.	2013-12-17	24	\N
ebooks/44451	A Company of Tanks	\N	\N	en	\N	2013-12-17	42	\N
ebooks/44452	Wolkenüberflaggt: Gedichte	\N	\N	de	\N	2013-12-17	35	\N
ebooks/44453	Chroniques de J. Froissart, tome 1/13, 1re partie	\N	\N	fr	\N	2013-12-17	43	\N
ebooks/44454	The Smuggler Chief: A Novel	Les fils de la tortue. English	\N	en	\N	2013-12-17	22	\N
ebooks/44455	Noémi	\N	\N	en	\N	2013-12-17	9	\N
ebooks/44456	Basutoland: Its Legends and Customs	\N	\N	en	\N	2013-12-17	73	\N
ebooks/44457	Tom Fairfield's Hunting Trip; or, Lost in the Wilderness	\N	\N	en	\N	2013-12-18	21	\N
ebooks/44458	Tools and materials illustrating the Japanese method of colour-printing	\N	\N	en	\N	2013-12-17	22	\N
ebooks/44459	Lee and Longstreet at High Tide: Gettysburg in the Light of the Official Records	\N	\N	en	\N	2013-12-18	67	\N
ebooks/4446	The Adventures of Harry Richmond — Volume 3	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44460	Carleton's Condensed Classical Dictionary	\N	\N	en	\N	2013-12-18	25	\N
ebooks/44461	Wanderings through unknown Austria	\N	\N	en	\N	2013-12-18	29	\N
ebooks/44462	How to Make Electrical Machines\nContaining Full Directions for Making Electrical Machines, Induction Coils, Dynamos, and Many Novel Toys to Be Worked by Electricity	\N	\N	en	\N	2013-12-19	66	\N
ebooks/44463	Red and White: A Tale of the Wars of the Roses	\N	\N	en	\N	2013-12-18	37	\N
ebooks/44464	Under One Sceptre, or Mortimer's Mission: The Story of the Lord of the Marches	\N	\N	en	\N	2013-12-18	24	\N
ebooks/44465	Cynthia\nWith an Introduction by Maurice Hewlett	\N	\N	en	\N	2013-12-19	16	\N
ebooks/44466	The First Man-Carrying Aeroplane Capable of Sustained Free Flight: Langley's Success as a Pioneer in Aviation\nFrom the Smithsonian Report for 1914, pages 217-222, Publication 2329, 1915	\N	\N	en	\N	2013-12-19	21	\N
ebooks/44467	Un cœur virginal	\N	\N	fr	\N	2013-12-19	15	\N
ebooks/44468	Charlie	\N	\N	fr	\N	2013-12-19	14	\N
ebooks/44469	The Sheepfold and the Common; Or, Within and Without. Vol. 1 (of 2)	\N	\N	en	\N	2013-12-20	114	\N
ebooks/4447	The Adventures of Harry Richmond — Volume 4	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44470	Trooper 3809: A Private Soldier of the Third Republic	\N	\N	en	\N	2013-12-20	18	\N
ebooks/44471	Life Aboard a British Privateer in the Time of Queen Anne\nBeing the Journal of Captain Woodes Rogers, Master Mariner	\N	\N	en	\N	2013-12-20	61	\N
ebooks/44472	Making a Poultry House	\N	\N	en	\N	2013-12-20	20	\N
ebooks/44473	L'Illustration, No. 0057, 30 Mars 1844	\N	\N	fr	\N	2013-12-20	7	\N
ebooks/44474	Rousseau	\N	\N	de	\N	2013-12-20	20	\N
ebooks/44475	A Journal from Japan: A Daily Record of Life as Seen by a Scientist	\N	\N	en	\N	2013-12-20	98	\N
ebooks/44476	Satan's Invisible World Displayed; or, Despairing Democracy\r\nA Study of Greater New York	\N	\N	en	\N	2013-12-21	80	\N
ebooks/44477	Hints on Dairying	\N	\N	en	\N	2013-12-21	13	\N
ebooks/44478	The Dare Boys in Virginia	\N	\N	en	\N	2013-12-21	25	\N
ebooks/44479	The Other Side of Evolution: Its Effects and Fallacy	\N	\N	en	\N	2013-12-21	40	\N
ebooks/4448	The Adventures of Harry Richmond — Volume 5	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44480	The Loss of the Australia\r\nA narrative of the loss of the brig Australia by fire on her voyage from Leith to Sydney	\N	\N	en	\N	2013-12-21	19	\N
ebooks/44481	The home: its work and influence	\N	\N	en	\N	2013-12-21	201	\N
ebooks/44482	Ruukin jaloissa	\N	\N	fi	\N	2013-12-21	36	\N
ebooks/44483	Bellefleur: Roman d'un comédien au XVIIe siècle	\N	\N	fr	\N	2013-12-21	12	\N
ebooks/44484	With the Dyaks of Borneo: A Tale of the Head Hunters	\N	\N	en	\N	2013-12-21	67	\N
ebooks/44485	Roy Blakeley: Lost, Strayed or Stolen	\N	\N	en	\N	2013-12-22	25	\N
ebooks/44486	Dodo: A Detail of the Day. Volumes 1 and 2	\N	\N	en	\N	2013-12-22	38	\N
ebooks/44487	Captured at Tripoli: A Tale of Adventure	\N	\N	en	\N	2013-12-22	33	\N
ebooks/44488	Études sur l'Islam et les tribus Maures: Les Brakna	\N	\N	fr	\N	2013-12-22	107	\N
ebooks/44489	Der Tunnel: Roman	\N	\N	de	\N	2013-12-23	68	\N
ebooks/4449	The Adventures of Harry Richmond — Volume 6	\N	\N	en	\N	2003-09-01	16	\N
ebooks/44490	Northern Spain	\N	\N	en	\N	2013-12-23	68	\N
ebooks/44491	Blackwood's Edinburgh Magazine, Vol. 70, No. 434, December, 1851	\N	\N	en	\N	2013-12-24	26	\N
ebooks/44492	Whip and Spur	\N	\N	en	Vix -- Ruby -- Wettstein -- Campaigning with Max -- How I got my overcoat -- Two scouts -- In the gloaming -- Fox-hunting in England.	2013-12-24	66	\N
ebooks/44493	History of Civilization in England,  Vol. 1 of 3	\N	\N	en	\N	2013-12-28	84	\N
ebooks/44494	History of Civilization in England,  Vol. 2 of 3	\N	\N	en	\N	2013-12-28	43	\N
ebooks/44495	History of Civilization in England, Vol. 3 of 3	\N	\N	en	\N	2013-12-28	51	\N
ebooks/44496	Spiders	\N	\N	en	\N	2013-12-24	59	\N
ebooks/44497	The Wreck of the Grosvenor, Volume 1 of 3\r\nAn account of the mutiny of the crew and the loss of the ship when trying to make the Bermudas	\N	\N	en	\N	2013-12-24	68	\N
ebooks/44498	The Wreck of the Grosvenor, Volume 2 of 3\r\nAn account of the mutiny of the crew and the loss of the ship when trying to make the Bermudas	\N	\N	en	\N	2013-12-24	38	\N
ebooks/44499	The Wreck of the Grosvenor, Volume 3 of 3\r\nAn account of the mutiny of the crew and the loss of the ship when trying to make the Bermudas	\N	\N	en	\N	2013-12-24	36	\N
ebooks/445	The Crowd: A Study of the Popular Mind	\N	\N	en	\N	1996-02-01	792	\N
ebooks/4450	The Adventures of Harry Richmond — Volume 7	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44500	The Criminal	\N	\N	en	\N	2013-12-24	144	\N
ebooks/44501	Toy Craft	\N	\N	en	\N	2013-12-24	63	\N
ebooks/44502	Every-day Science: Volume 6. The Conquest of Nature	\N	\N	en	\N	2013-12-24	86	\N
ebooks/44503	The Ocean Wireless Boys on the Pacific	\N	\N	en	\N	2013-12-24	29	\N
ebooks/44504	L'Histoire de France racontée par les Contemporains (Tome 2/4)\r\nExtraits des Chroniques, des Mémoires et des Documents originaux, avec des sommaires et des résumés chronologiques	\N	\N	fr	\N	2013-12-24	35	\N
ebooks/44505	Across America by Motor-cycle	\N	\N	en	\N	2013-12-25	46	\N
ebooks/44552	Science and the Criminal	\N	\N	en	\N	2013-12-31	32	\N
ebooks/44506	Christuslegenden	Kristuslegender. Dutch	\N	nl	De heilige nacht -- Het visioen van den Keizer -- De bron der Wijzen -- De Kinderen van Bethlehem -- De vlucht naar Egypte -- In Nazareth -- In den Tempel -- De Zweetdoek van de Heilige Veronica -- Vogel Roodborst -- Onze Lieve Heer en de Heilige Petrus -- De Kaarsvlam.	2013-12-25	36	\N
ebooks/44507	Het Eiland Marken en Zijne Bewoners	\N	\N	nl	\N	2013-12-25	34	\N
ebooks/44508	The Myth of a Guilty Nation	\N	\N	en	\N	2013-12-25	10	\N
ebooks/44509	A Manual of the Historical Development of Art\nPre-Historic—Ancient—Classic—Early Christian; with Special Reference to Architecture, Sculpture, Painting, and Ornamentation	\N	\N	en	\N	2013-12-25	136	\N
ebooks/4451	The Adventures of Harry Richmond — Volume 8	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44510	Per luchtschip "De Argonaut" naar Mars	Die Weltensegler. Dutch	\N	nl	\N	2013-12-25	19	\N
ebooks/44511	With a Reservist in France\r\nA Personal Account of All the Engagements in Which the 1st Division 1st Corps Took Part, viz.: Mons (Including the Retirement), the Marne, the Aisne, First Battle of Ypres, Neuve Chapelle, Festubert, and Loos	\N	\N	en	\N	2013-12-25	26	\N
ebooks/44512	Abel Sánchez: Una Historia de Pasión	\N	\N	es	\N	2013-12-25	73	\N
ebooks/44513	Sprotje	\N	\N	nl	\N	2013-12-26	9	\N
ebooks/44514	Last of the Incas: A Romance of the Pampas	L'Araucan. English	\N	en	\N	2013-12-26	16	\N
ebooks/44515	Selections from the Kur-an	\N	\N	en	\N	2013-12-26	48	\N
ebooks/44516	Report on the Plans of the Various Railways before the Examiners of the House of Commons, 1864, so far as relates to the Parish of Kensington	\N	\N	en	\N	2013-12-26	5	\N
ebooks/44517	Points of Humour, Part 1 (of 2)	\N	\N	en	\N	2013-12-26	14	\N
ebooks/44518	Points of Humour, Part 2 (of 2)	\N	\N	en	\N	2013-12-26	9	\N
ebooks/44519	L'Illustration, No. 2501, 31 Janvier 1891	\N	\N	fr	\N	2013-12-26	18	\N
ebooks/4452	The Adventures of Harry Richmond — Complete	\N	\N	en	\N	2004-11-03	108	\N
ebooks/44520	Pamphlets and Parodies on Political Subjects	\N	\N	en	The political house that Jack built -- The clerical magistrate -- The queen's matrimonial ladder -- The Joss and his folly -- The form of prayer, with thanksgiving to almighty God -- Advertisements extraordinary -- The man in the moon -- Introduction -- The right divine of kings to govern wrong! -- Preface -- A Slap at Slop and the Bridge-street gang -- The queen's death.	2013-12-26	42	\N
ebooks/44521	Jack Sheppard: A Romance, Vol. 1 (of 3)	\N	\N	en	\N	2013-12-26	24	\N
ebooks/44522	Jack Sheppard: A Romance, Vol. 2 (of 3)	\N	\N	en	\N	2013-12-26	21	\N
ebooks/44523	Jack Sheppard: A Romance, Vol. 3 (of 3)	\N	\N	en	\N	2013-12-26	18	\N
ebooks/44524	Christmas in Poetry: Carols and Poems	\N	\N	en	\N	2013-12-26	17	\N
ebooks/44525	Report on the Radiolaria Collected by H.M.S. Challenger During the Years 1873-1876, First Part: Porulosa (Spumellaria and Acantharia)\nReport on the Scientific Results of the Voyage of H.M.S. Challenger During the Years 1873-76, Vol. XVIII	\N	\N	en	\N	2013-12-27	39	\N
ebooks/44526	Report on the Radiolaria Collected by H.M.S. Challenger During the Years 1873-1876, Second Part: Subclass Osculosa; Index\nReport on the Scientific Results of the Voyage of H.M.S. Challenger During the Years 1873-76, Vol. XVIII	\N	\N	en	\N	2013-12-28	19	\N
ebooks/44527	Report on the Radiolaria Collected by H.M.S. Challenger During the Years 1873-1876, Plates\nReport on the Scientific Results of the Voyage of H.M.S. Challenger During the Years 1873-76, Vol. XVIII	\N	\N	en	\N	2013-12-28	30	\N
ebooks/44528	Der Selbstarzt bei äußeren Verletzungen und Entzündungen aller Art\r\nOder, das Geheimniß, durch Franzbranntwein und Salz alle Verwundungen, Lähmungen, offene Wunden, Brand, Krebsschäden, Zahnweh, Kolik, Rose, sowie überhaupt alle äußern und innern Entzündungen ohne Hülfe des Arztes zu heilen.	Der Selbstarzt bei äusseren Verletzungen und Entzündungen aller Art\r\nOder, das Geheimniss, durch Franzbranntwein und Salz alle Verwundungen, Lähmungen, offene Wunden, Brand, Krebsschäden, Zahnweh, Kolik, Rose, sowie überhaupt alle äussern und innern Entzündungen ohne Hülfe des Arztes zu heilen.	\N	de	\N	2013-12-27	6	\N
ebooks/44529	Dulce Nombre (Novela)	\N	\N	es	\N	2013-12-27	17	\N
ebooks/4453	Beauchamp's Career — Volume 1	\N	\N	en	\N	2003-09-01	8	\N
ebooks/44530	Hugh Miller	\N	\N	en	\N	2013-12-27	21	\N
ebooks/44531	The Boyhood of Jesus	\N	\N	en	\N	2013-12-28	27	\N
ebooks/44532	Soittajan tarina: Maaseutu-elegia	Kirke og orgel. Finnish	\N	fi	\N	2013-12-28	10	\N
ebooks/44533	Blackwood's Edinburgh Magazine, Volume 64, No. 393, July 1848	\N	\N	en	\N	2013-12-28	46	\N
ebooks/44534	A Trip to Mars	\N	\N	en	\N	2013-12-28	54	\N
ebooks/44535	The Secret of the Earth	\N	\N	en	\N	2013-12-28	30	\N
ebooks/44536	Georgian Folk Tales	\N	\N	en	\N	2013-12-28	129	\N
ebooks/44537	Das Leben Tolstois	La vie de Tolstoi. German	\N	de	Einleitung -- "Die Geschichte meiner Kindheit" -- "Geschichten aus dem Kaukasus" -- "Die Kosaken" -- "Sewastopol" -- "Drei Tode" -- "Eheglück" -- "Krieg und Frieden" -- "Anna Karenina" -- "Beichte" und religiöse Krisis -- Soziale Krisis: "Was sollen wir denn tun?" -- Wissenschaft und Kunst -- Die "Volkserzählungen" -- "Die Macht der Finsternis" -- "Der Tod des Iwan Iljitsch" -- "Die Kreutzersonate" -- "Auferstehung" -- Die sozialen Ideen -- Die letzten Lebensjahre -- Epilog -- Anmerkungen -- Bilderverzeichnis.	2013-12-29	64	\N
ebooks/44538	Armour in England, from the Earliest Times to the Reign of James the First	\N	\N	en	\N	2013-12-29	58	\N
ebooks/44539	The Rt. Hon. John Bright M.P.\r\nCartoons from the Collection of "Mr. Punch"	The Right Hon. John Bright. Cartoons from "Punch"	\N	en	\N	2013-12-29	17	\N
ebooks/4454	Beauchamp's Career — Volume 2	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44540	Cinco minutos	\N	\N	pt	\N	2013-12-29	64	\N
ebooks/44541	The Last Link: Our Present Knowledge of the Descent of Man	\N	\N	en	\N	2013-12-29	35	\N
ebooks/44542	Sprotje's verder leven	\N	\N	nl	\N	2013-12-29	7	\N
ebooks/44543	Le Tour de l'Espagne en Automobile\nEtude de Tourisme	\N	\N	fr	\N	2013-12-29	20	\N
ebooks/44544	Appletons' Popular Science Monthly, April 1899\nVolume LIV, No. 6, April 1899	\N	\N	en	\N	2013-12-30	35	\N
ebooks/44545	Nuori luotsi: Nelinäytöksinen kansannäytelmä	\N	\N	fi	\N	2013-12-30	9	\N
ebooks/44546	The Last Entry	\N	\N	en	\N	2013-12-30	40	\N
ebooks/44547	Polly: A Christmas Recollection	\N	\N	en	\N	2013-12-31	13	\N
ebooks/44548	The Englishman in China During the Victorian Era, Vol. 2 (of 2)\r\nAs Illustrated in the Career of Sir Rutherford Alcock, K.C.B., D.C.L., Many Years Consul and Minister in China and Japan	\N	\N	en	\N	2013-12-31	87	\N
ebooks/44549	Il libro di Sidrach: testo inedito del secolo XIV\r\npubblicato da Adolfo Bartoli	\N	\N	it	\N	2013-12-31	39	\N
ebooks/4455	Beauchamp's Career — Volume 3	\N	\N	en	\N	2003-09-01	9	\N
ebooks/44550	The Hammer: A Story of the Maccabean Times	\N	\N	en	\N	2013-12-31	55	\N
ebooks/44553	Letters of Samuel Taylor Coleridge, Vol. 1 (of 2)	\N	\N	en	\N	2014-01-01	329	\N
ebooks/44554	Letters of Samuel Taylor Coleridge, Vol. 2 (of 2)	\N	\N	en	\N	2014-01-01	166	\N
ebooks/44555	Systematic Theology (Volume 2 of 3)	\N	\N	en	\N	2013-12-31	127	\N
ebooks/44556	Blackie & Son's Books for Young People, Catalogue - 1898	\N	\N	en	\N	2014-01-01	12	\N
ebooks/44557	An Unsentimental Journey through Cornwall	\N	\N	en	\N	2014-01-01	48	\N
ebooks/44558	The Wonderful Story of Blue Beard, and His Last Wife	\N	\N	en	\N	2014-01-01	14	\N
ebooks/44559	Nightmare Tales	\N	\N	en	A bewitched life -- The cave of the echoes -- The luminous shield -- From the polar lands -- The ensouled violin.	2014-01-01	94	\N
ebooks/4456	Beauchamp's Career — Volume 4	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44560	Three Courses and a Dessert\r\nComprising Three Sets of Tales, West Country, Irish, and Legal; and a Melange	\N	\N	en	\N	2014-01-01	164	\N
ebooks/44561	Tales of Humour, Gallantry & Romance, Selected and Translated from the Italian	\N	\N	en	\N	2014-01-01	36	\N
ebooks/44562	A Dictionary of Arts, Manufactures and Mines\ncontaining a clear exposition of their principles and practice	\N	\N	en	\N	2014-01-01	112	\N
ebooks/44563	Thackerayana: Notes and Anecdotes	\N	\N	en	\N	2014-01-02	73	\N
ebooks/44564	History of the Kingdom of Siam\r\nand of the revolutions that have caused the overthrow of the empire, up to A. D. 1770	\N	\N	en	\N	2014-01-02	15	\N
ebooks/44565	Die Freigabe der Vernichtung lebensunwerten Lebens\nIhr Maß und ihre Form; Zweite Auflage	\N	\N	de	\N	2014-01-02	36	\N
ebooks/44566	A History of Caricature and Grotesque in Literature and Art	\N	\N	en	\N	2014-01-02	194	\N
ebooks/44567	A Practical Treatise on Gas-light\r\nExhibiting a Summary Description of the Apparatus and Machinery Best Calculated for Illuminating Streets, Houses, and Manufactories, with Carburetted Hydrogen, or Coal-Gas, with Remarks on the Utility, Safety, and General Nature of this new Branch of Civil Economy.	\N	\N	en	\N	2014-01-02	98	\N
ebooks/44568	A Comprehensive History of Norwich	\N	\N	en	\N	2014-01-02	154	\N
ebooks/44569	The Diatomaceæ of Philadelphia and Vicinity	\N	\N	en	\N	2014-01-03	75	\N
ebooks/4457	Beauchamp's Career — Volume 5	\N	\N	en	\N	2003-09-01	9	\N
ebooks/44570	The Sunshade, the Glove, the Muff	\N	\N	en	\N	2014-01-03	48	\N
ebooks/44571	Points of Humour, Part 1 (of 2)	\N	\N	en	\N	2014-01-03	7	\N
ebooks/44572	Points of Humour,  Part 2 (of 2)	\N	\N	en	\N	2014-01-03	9	\N
ebooks/44573	The Entail; or, The Lairds of Grippy	\N	\N	en	\N	2014-01-03	43	\N
ebooks/44574	The Missouri Outlaws	Les outlaws du Missouri. English	\N	en	\N	2014-01-03	11	\N
ebooks/44575	Das Büchlein vom Leben nach dem Tode	\N	\N	de	\N	2014-01-03	9	\N
ebooks/44576	The Girls of Silver Spur Ranch	\N	\N	en	\N	2014-01-03	26	\N
ebooks/44577	The Trial and Execution of the Sparrow for Killing Cock Robin	\N	\N	en	\N	2014-01-04	20	\N
ebooks/44578	Bentley's Miscellany, Volume I	\N	\N	en	\N	2014-01-04	159	\N
ebooks/44579	Slavery in Pennsylvania\r\nA Dissertation Submitted to the Board of University Studies of the Johns Hopkins University in Conformity with the Requirements for the Degree of Doctor of Philosophy, 1910	\N	\N	en	\N	2014-01-04	64	\N
ebooks/4458	Beauchamp's Career — Volume 6	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44580	Loppu hyvä, kaikki hyvä	All's well that ends well. Finnish	\N	fi	\N	2014-01-04	18	\N
ebooks/44581	The Stoneground Ghost Tales\r\nCompiled from the recollections of the Reverend Roland Batchel, Vicar of the parish.	\N	\N	en	The man with the roller -- Bone to his bone -- The richpins -- The eastern window -- Lubrietta -- The rockery -- The Indian lamp shade -- The place of safety -- The kirk spook.	2014-01-04	85	\N
ebooks/44582	Problems of Genetics	\N	\N	en	\N	2014-01-04	115	\N
ebooks/44583	A Noble Queen: A Romance of Indian History (Volume 2 of 3)	\N	\N	en	\N	2014-01-04	11	\N
ebooks/44584	Los monfíes de las Alpujarras: novela original	\N	\N	es	\N	2014-01-04	23	\N
ebooks/44585	The Boy Mechanic, Book 2: 1000 Things for Boys to Do	\N	\N	en	\N	2014-01-04	198	\N
ebooks/44586	Diplomatic Days	\N	\N	en	\N	2014-01-04	57	\N
ebooks/44587	John Inglesant: A Romance (Volume 1 of 2)	\N	\N	en	\N	2014-01-04	21	\N
ebooks/44588	John Inglesant: A Romance (Volume 2 of 2)	\N	\N	en	\N	2014-01-04	13	\N
ebooks/44589	L'Illustration, No. 2506, 7 Mars 1891	\N	\N	fr	\N	2014-01-05	15	\N
ebooks/4459	Beauchamp's Career — Volume 7	\N	\N	en	\N	2003-09-01	9	\N
ebooks/44590	A Tale of Two Tunnels: A Romance of the Western Waters	\N	\N	en	\N	2014-01-05	33	\N
ebooks/44591	The Knickerbocker, Vol. 22, No. 6, December 1843	\N	\N	en	\N	2014-01-05	17	\N
ebooks/44592	Light for Little Ones	\N	\N	en	\N	2014-01-05	4	\N
ebooks/44593	The Oxford Book of Ballads	\N	\N	en	\N	2014-01-05	129	\N
ebooks/44594	Explanatory Notes of a Pack of Cavalier Playing Cards, Temp. Charles II.\r\nForming a Complete Political Satire of the Commonwealth	\N	\N	en	\N	2014-01-05	11	\N
ebooks/44595	Harper's Young People, December 14, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-05	5	\N
ebooks/44596	Harper's Young People, December 28, 1880\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-05	20	\N
ebooks/44597	Harper's Young People, January 18, 1881\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-05	44	\N
ebooks/44598	Ein Blick in die Zukunft\nEine Antwort auf: Ein Rückblick von Edward Bellamy	Looking further forward. German	\N	de	\N	2014-01-05	8	\N
ebooks/44599	Beyond the Marne: Quincy, Huiry, Voisins before and during the battle	\N	\N	en	\N	2014-01-06	21	\N
ebooks/446	A Book of Remarkable Criminals	\N	\N	en	The life of Charles Peace -- The career of Robert Butler -- M. Derues -- Dr. Castaing -- Professor Webster -- The mysterious Mr. Holmes -- Partnership in crime: The widow Gras. Vitalis and Marie Boyer. The Fenayrou case. Eyraud and Bompard.	1996-02-01	199	\N
ebooks/4460	Beauchamp's Career — Complete	\N	\N	en	\N	2004-11-04	39	\N
ebooks/44600	Martha of California: A Story of the California Trail	\N	\N	en	\N	2014-01-06	35	\N
ebooks/44601	The Little Maid of Israel	\N	\N	en	\N	2014-01-06	40	\N
ebooks/44602	Turhaa lemmen touhua	Love's labour's lost. Finnish	\N	fi	\N	2014-01-06	9	\N
ebooks/44603	Chats on Cottage and Farmhouse Furniture	\N	\N	en	\N	2014-01-06	22	\N
ebooks/44604	How to Become an Engineer	\N	\N	en	\N	2014-01-06	74	\N
ebooks/44605	Man and His Migrations	\N	\N	en	\N	2014-01-06	21	\N
ebooks/44606	Wood Engraving	\N	\N	en	\N	2014-01-06	67	\N
ebooks/44607	Buddhism in the Modern World	\N	\N	en	\N	2014-01-06	25	\N
ebooks/44608	The Bābur-nāma in English (Memoirs of Bābur)	Bāburnāmah. English	\N	en	\N	2014-01-07	325	\N
ebooks/44643	The Funny Bone: Short Stories and Amusing Anecdotes for a Dull Hour	\N	\N	en	\N	2014-01-11	44	\N
ebooks/44609	The Northfield Tragedy; or, the Robber's Raid\r\nA Thrilling Narrative; A history of the remarkable attempt to rob the bank at Northfield, Minnesota; the Cold-Blooded Murder of the Brave Cashier and an Inoffensive Citizen. The Slaying of Two of the Brigands. The Wonderful Robber Hunt and Capture Graphically Described. Biographies of the Victims, the Captors & the Notorious Younger and James Gang of Desperadoes	\N	\N	en	\N	2014-01-06	49	\N
ebooks/4461	The Tragic Comedians: A Study in a Well-known Story — Volume 1	\N	\N	en	\N	2003-09-01	28	\N
ebooks/44610	Kobolz: Grotesken	\N	\N	de	\N	2014-01-07	21	\N
ebooks/44611	Polnische Gedichte	\N	\N	de	\N	2014-01-07	15	\N
ebooks/44612	Verkettung: Gedichte	\N	\N	de	\N	2014-01-07	7	\N
ebooks/44613	Les belles-de-nuit; ou, les anges de la famille. tome 2	\N	\N	fr	\N	2014-01-07	12	\N
ebooks/44614	Progress of Western Education in China and Siam	\N	\N	en	\N	2014-01-07	13	\N
ebooks/44615	Siam: Its Government, Manners, Customs, &c.	\N	\N	en	\N	2014-01-07	18	\N
ebooks/44616	Mary of Plymouth: A Story of the Pilgrim Settlement	\N	\N	en	\N	2014-01-07	23	\N
ebooks/44617	Mémoires de Luther écrits par lui-même, Tome II	\N	\N	fr	\N	2014-01-07	31	\N
ebooks/44618	Blackwood's Edinburgh Magazine, Vol. 68, No 420, October 1850	\N	\N	en	\N	2014-01-07	28	\N
ebooks/44619	The Expositor's Bible: The Second Book of Samuel	\N	\N	en	\N	2014-01-07	36	\N
ebooks/4462	The Tragic Comedians: A Study in a Well-known Story — Volume 2	\N	\N	en	\N	2003-09-01	19	\N
ebooks/44620	Le crime d'Orcival	\N	\N	fr	\N	2014-01-07	20	\N
ebooks/44621	Motion Pictures, 1960-1969: Catalog of Copyright Entries	\N	\N	en	\N	2014-01-08	71	\N
ebooks/44622	In the Days of Giants: A Book of Norse Tales	\N	\N	en	The beginning of things -- How Odin lost his eye -- Kvasir's blood -- The giant builder -- The magic apples -- Skadi's choice -- The dwarf's gifts -- Loki's children -- The quest of the hammer -- The giantess who would not -- Thor's visit to the giants -- Thor's fishing -- Thor's duel -- In the giant's house -- Balder and the mistletoe -- The punishment of Loki.	2014-01-08	141	\N
ebooks/44623	The Golf Courses of the British Isles	\N	\N	en	\N	2014-01-08	69	\N
ebooks/44624	Sweden	\N	\N	en	\N	2014-01-08	50	\N
ebooks/44625	True Ghost Stories	\N	\N	en	\N	2014-01-08	209	\N
ebooks/44626	Plantation Reminiscences	\N	\N	en	\N	2014-01-08	8	\N
ebooks/44627	The Indians of the Painted Desert Region: Hopis, Navahoes, Wallapais, Havasupais	\N	\N	en	\N	2014-01-08	54	\N
ebooks/44628	Nineteenth Century Questions	19th Century Questions	\N	en	Literary studies: Lyric and dramatic elements in literature and art. Dualism in national life. Did Shakespeare write Bacon's works? The evolution of a great poem: Gray's elegy -- Religious and philosophical: Affinities of Buddhism and Christianity. Why I am not a free-religionist. Have animals souls? Apropos of Tyndall. Law and design in nature -- Historical and biographical: The two Carlyles, or Carlyle past and present. Buckle and his theory of averages. Voltaire. Ralph Waldo Emerson. Harriet Martineau. The rise and fall of the slave power in America.	2014-01-08	46	\N
ebooks/44629	The Seashore Book: Bob and Betty's Summer with Captain Hawes	\N	\N	en	\N	2014-01-08	13	\N
ebooks/4463	The Tragic Comedians: A Study in a Well-known Story — Volume 3	\N	\N	en	\N	2003-09-01	22	\N
ebooks/44630	From a Swedish Homestead	Drottningar i Kungahälla. English	\N	en	The story of a country house -- Queens at Kungahälla: on the site of the great Kungahälla. The forest queen. Sigrid Storräde. Astrid -- Old Agnete -- The fisherman's ring -- Santa Caterina of Siena -- The empress's money-chest -- The peace of God -- A story from Halstanäs -- The inscription on the grave -- The brothers.	2014-01-08	38	\N
ebooks/44631	The Dare Boys with General Greene	\N	\N	en	\N	2014-01-09	21	\N
ebooks/44632	Hell's Hatches	\N	\N	en	\N	2014-01-09	23	\N
ebooks/44633	Held to Answer: A Novel	\N	\N	en	\N	2014-01-08	21	\N
ebooks/44634	L'Illustration, No. 2510, 4 Avril 1891	\N	\N	fr	\N	2014-01-10	7	\N
ebooks/44635	Military Manners and Customs	\N	\N	en	The laws of war -- Warfare in chivalrous times -- Naval warfare -- Military reprisals -- Military stratagems -- Barbarian warfare -- War and Christianity -- Curiositites of military discipline -- The limits of military duties.	2014-01-09	38	\N
ebooks/44636	The Mosaic History of the Creation of the World\r\nIllustrated by Discoveries and Experiments Derived from the Present Enlightened State of Science; With Reflections, Intended to Promote Vital and Practical Religion	\N	\N	en	\N	2014-01-11	42	\N
ebooks/44637	Brother Billy	\N	\N	en	\N	2014-01-09	31	\N
ebooks/44638	Plant Lore, Legends, and Lyrics\r\nEmbracing the Myths, Traditions, Superstitions, and Folk-Lore of the Plant Kingdom	\N	\N	en	Introduction -- The world-trees of the ancients -- The trees of Paradise and the tree of Adam -- Sacred plants of the ancients -- Floral ceremonies, garlands, and wreaths -- Plants of the Christian Church -- Plants of the fairies and naiades -- Sylvans, wood nymphs, and tree spirits -- Plants of the Devil -- Plants of the witches -- Magical plants -- Fabulous, wondrous, and miraculous plants -- Plants connected with birds and animals -- The doctrine of plant signatures -- Plants and the planets -- Plant symbolism and language -- Funeral plants -- An encyclopædia of six hundred plants, English and foreign, giving their myths, legends, traditions, folk-lore, symbolism, and history.	2014-01-09	923	\N
ebooks/44639	Der Junker von Denow; Ein Geheimnis; Ein Besuch; Auf dem Altenteil: Erzählungen	\N	\N	de	\N	2014-01-09	6	\N
ebooks/4464	The Tragic Comedians: A Study in a Well-known Story — Complete	\N	\N	en	\N	2004-11-04	89	\N
ebooks/44640	The World's Greatest Books — Volume 17 — Poetry and Drama	\N	\N	en	Goethe (Continued): Goetz von Berlichingen. Iphigenia in Tauris -- Nicolai Gogol: The inspector-general -- Oliver Goldsmith: She stoops to conquer -- Heinrich Heine: Atta Troll -- Homer: The Iliad. The Odyssey -- Horace: Poems -- Victor Hugo: Hernani. Marion de Lorme. Ruy Blas. The king amuses himself. The legend of the Alps -- Henrik Ibsen: The master builder. The pillars of society -- Ben Jonson: Every man in his humour -- Juvenal: Satires -- Friedrich Gottlieb Klopstock: The Messiah -- Gotthold Ephraim Lessing: Nathan the Wise -- Longfellow: Evangeline. Hiawatha -- Lucretius: On the nature of things -- James Macpherson: Ossian -- Christopher Marlowe: Dr. Faustus -- Martial: Epigrams, epitaphs, and poems -- Philip Massinger: A new way to pay old debts -- Milton: Paradise lost. Paradise regained. Samson Agonistes -- Molière: The doctor in spite of himself.	2014-01-10	264	\N
ebooks/44641	Boer War Lyrics	\N	\N	en	Prelude -- On the trail of the lion -- The gibbet-song -- The scar -- To England: a forecast -- War -- Clio -- Ave Pax -- Alpha -- Omega -- Greatness -- Peter Cronje -- Christian De Wet -- Oom Paul -- Cecil Rhodes -- Chamberlain -- Salisbury -- Peace pending -- Peace -- After -- Christian De Wet -- Sine die -- A concordance.	2014-01-10	12	\N
ebooks/44642	Kleine deutsche Sprachlehre	\N	\N	de	\N	2014-01-11	44	\N
ebooks/44644	Philosophy of the Plan of Salvation: A Book for the Times	\N	\N	en	\N	2014-01-11	12	\N
ebooks/44645	A Short View of the Immorality, and Profaneness of the English Stage\r\nTogether with the Sense of Antiquity on this Argument	\N	\N	en	\N	2014-01-11	99	\N
ebooks/44646	Memoirs of the Duchesse de Dino (Afterwards Duchesse de Talleyrand et de Sagan), 1836-1840	\N	\N	en	\N	2014-01-12	139	\N
ebooks/44647	Komödiantinnen: Roman	\N	\N	de	\N	2014-01-12	12	\N
ebooks/44648	Braddock Road	\N	\N	en	\N	2014-01-12	27	\N
ebooks/44649	The Last Boer War	\N	\N	en	\N	2014-01-12	77	\N
ebooks/4465	Diana of the Crossways — Volume 1	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44650	Harper's Young People, January 4, 1881\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-12	20	\N
ebooks/44651	With the Swamp Fox: A Story of General Marion's Young Spies	\N	\N	en	\N	2014-01-12	20	\N
ebooks/44652	Harper's Young People, January 11, 1881\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-13	10	\N
ebooks/44653	A Latin Grammar for Schools and Colleges	\N	\N	en	\N	2014-01-20	183	\N
ebooks/44654	Punch, or the London Charivari, Vol. 148, February 3, 1915	\N	\N	en	\N	2014-01-13	4	\N
ebooks/44655	A Christian Directory, Part 3: Christian Ecclesiastics	\N	\N	en	\N	2014-01-13	43	\N
ebooks/44656	The Houseboat Book: The Log of a Cruise from Chicago to New Orleans	\N	\N	en	\N	2014-01-13	48	\N
ebooks/44657	Unelma: Romaani	Le rêve. Finnish	\N	fi	\N	2014-01-13	9	\N
ebooks/44658	History of Orrin Pierce	\N	\N	en	\N	2014-01-13	10	\N
ebooks/44659	Secret Service\r\nBeing the Happenings of a Night in Richmond in the Spring of 1865	\N	\N	en	\N	2014-01-14	46	\N
ebooks/4466	Diana of the Crossways — Volume 2	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44660	Punch, or the London Charivari, Vol. 109, July 13, 1895	\N	\N	en	\N	2014-01-14	5	\N
ebooks/44661	John Leech's Pictures of Life and Character, Volume 1 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2014-01-14	35	\N
ebooks/44662	John Leech's Pictures of Life and Character, Volume 2 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2014-01-14	13	\N
ebooks/44663	John Leech's Pictures of Life and Character, Volume 3 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2014-01-14	11	\N
ebooks/44664	Histoire des salons de Paris (Tome 5/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier	\N	\N	fr	Salon de l'Impératrice Joséphine: Madame Bonaparte. L'Impératrice Joséphine. L'Impératrice à Navarre. La Malmaison, 1813-1814 -- Salon de Cambacérès, sous le Consulat et l'Empire -- Salon de madame la duchesse de Bassano.	2014-01-14	34	\N
ebooks/44665	Things a Boy Should Know About Electricity\nSecond Edition	\N	\N	en	\N	2014-01-14	88	\N
ebooks/44666	The Esperantist, Vol. 2, No. 7	\N	\N	eo	\N	2014-01-14	5	\N
ebooks/44667	The Esperantist, Vol. 2, No. 8	\N	\N	eo	\N	2014-01-14	11	\N
ebooks/44668	The Esperantist, Vol. 2, No. 9	\N	\N	eo	\N	2014-01-14	17	\N
ebooks/44669	The Jesuit Relations and Allied Documents, Vol. 1: Acadia, 1610-1613	\N	\N	en	\N	2014-01-14	126	\N
ebooks/4467	Diana of the Crossways — Volume 3	\N	\N	en	\N	2003-09-01	8	\N
ebooks/44670	Dorothy Dixon and the Double Cousin	\N	\N	en	\N	2014-01-15	57	\N
ebooks/44671	Jack in the Rockies: A Boy's Adventures with a Pack Train	\N	\N	en	\N	2014-01-15	29	\N
ebooks/44672	Stronghand; or, The Noble Revenge	La main-ferme. English	\N	en	\N	2014-01-15	12	\N
ebooks/44673	Punch, or the London Charivari, Vol. 109, July 20, 1895	\N	\N	en	\N	2014-01-15	9	\N
ebooks/44674	Kuvauksia ruotsalaisesta talonpojan kodista	\N	\N	fi	Esipuhe -- Kun pikku Tiina ristillä käytettiin -- Lukusilla -- Kaikkien ystävä -- Rakkaus -- "Hänestä tulee kyllä" -- Ainoastaan yksi lehmä -- Salakapakoitsijan tytär -- Pekka Juhonpojan Lassi, josta tuli mies maailmassa -- Kuninkaan kyyti -- Uusi lukkari -- Kansalaisluottamus -- Anoppi -- Kun rautatie oli valmis -- "Kun juna kiitää kohti Göteporia" -- Ruotilainen -- "Liian myöhään."	2014-01-15	5	\N
ebooks/44675	Histoire du Consulat et de l'Empire, (Vol. 07 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2014-01-15	24	\N
ebooks/44676	Histoire des salons de Paris (Tome 6/6)\r\nTableaux et portraits du grand monde sous Louis XVI, Le Directoire, le Consulat et l'Empire, la Restauration et le règne de Louis-Philippe Ier	\N	\N	fr	Salon de M. de Talleyrand -- Salon des princesses de la famille impériale -- Salon de madame Récamier (en 1800) -- Salon de madame Regnault de Saint-Jean-d'Angély -- Salon de madame la duchesse de Luynes.	2014-01-15	42	\N
ebooks/44677	Friedrich Arnold Brockhaus, Sein Leben und Wirken. Erster Theil	\N	\N	de	\N	2014-01-15	82	\N
ebooks/44678	The Penitente Moradas of Abiquiú	\N	\N	en	\N	2014-01-15	28	\N
ebooks/44679	Siam: Land of Free Men	\N	\N	en	\N	2014-01-16	12	\N
ebooks/4468	Diana of the Crossways — Volume 4	\N	\N	en	\N	2003-09-01	8	\N
ebooks/44680	Jungle and Stream; Or, The Adventures of Two Boys in Siam	\N	\N	en	\N	2014-01-16	18	\N
ebooks/44681	Notes of a Journey on the Upper Mekong, Siam	\N	\N	en	\N	2014-01-16	9	\N
ebooks/44682	Speeches of Benjamin Harrison, Twenty-third President of the United States	\N	\N	en	\N	2014-01-16	125	\N
ebooks/44683	South London	\N	\N	en	\N	2014-01-16	52	\N
ebooks/44684	The Pilgrims' Way from Winchester to Canterbury	\N	\N	en	\N	2014-01-17	52	\N
ebooks/44685	Story of the Bible Animals\r\nA Description of the Habits and Uses of every living Creature mentioned in the Scriptures, with Explanation of Passages in the Old and New Testament in which Reference is made to them	\N	\N	en	\N	2014-01-17	64	\N
ebooks/44686	Life of Wm. Tecumseh Sherman.\nLate Retired General. U. S. A.	Life of William Tecumseh Sherman.	\N	en	\N	2014-01-17	26	\N
ebooks/44687	Sorretun voitto: Historiallinen kertomus	\N	\N	fi	\N	2014-01-17	4	\N
ebooks/44688	To and Through Nebraska	\N	\N	en	\N	2014-01-17	20	\N
ebooks/44689	Histoire de la Monarchie de Juillet (Volume 6 / 7)	\N	\N	fr	\N	2014-01-17	13	\N
ebooks/4469	Diana of the Crossways — Volume 5	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44690	Punch, or the London Charivari, Vol. 109, July 27, 1895	\N	\N	en	\N	2014-01-17	12	\N
ebooks/44691	Dust of the Desert	\N	\N	en	\N	2014-01-17	88	\N
ebooks/44692	Journeys and Experiences in Argentina, Paraguay, and Chile\nIncluding a Side Trip to the Source of the Paraguay River in the State of Matto Grosso, Brazil, and a Journey Across the Andes to the Rio Tambo in Peru	\N	\N	en	\N	2014-01-18	172	\N
ebooks/44693	The Adventure Girls at K Bar O	\N	\N	en	\N	2014-01-18	66	\N
ebooks/44694	Pearse's Commercial Directory to Swansea and the Neighbourhood, for 1854	\N	\N	en	\N	2014-01-18	52	\N
ebooks/44695	King Robert the Bruce	\N	\N	en	\N	2014-01-18	165	\N
ebooks/44696	L'Illustration, No. 2497, 3 Janvier 1891	\N	\N	fr	\N	2014-01-18	9	\N
ebooks/44697	Histoire de Flandre (T. 4/4)	\N	\N	fr	\N	2014-01-18	34	\N
ebooks/44698	Kertomuksia Suomen historiasta I\nUnionin aika	\N	\N	fi	\N	2014-01-18	5	\N
ebooks/44699	Phaidra: 5-näytöksinen runomittainen murhenäytelmä	Phèdre. Finnish	\N	fi	\N	2014-01-18	20	\N
ebooks/447	Maggie: A Girl of the Streets	\N	\N	en	\N	1996-02-01	896	\N
ebooks/4470	Diana of the Crossways — Complete	\N	\N	en	\N	2004-11-05	81	\N
ebooks/44700	Holinshed Chronicles: England, Scotland, and Ireland. Volume 1, Complete	\N	\N	en	\N	2014-01-18	173	\N
ebooks/44701	British Regiments at the Front, The Story of Their Battle Honours	\N	\N	en	\N	2014-01-18	63	\N
ebooks/44702	Reminiscences of a Prisoner of War and His Escape	\N	\N	en	\N	2014-01-18	13	\N
ebooks/44703	The Eighteen Christian Centuries	The 18 Christian Centuries	\N	en	\N	2014-01-18	103	\N
ebooks/44704	The World's Greatest Books — Volume 20 — Miscellaneous Literature and Index	\N	\N	en	Joseph Addison: Spectator -- Æsop: Fables -- Matthew Arnold: Essays in criticism -- George Brandes: Main currents of nineteenth century literature -- Robert Burton: Anatomy of melancholy -- Thomas Carlyle: On heroes and hero worship. Sartor resartus -- Marcus Tullius Cicero: Concerning friendship -- William Cobbett: Advice to young men -- Daniel Defoe: Journal of the plague year -- Demosthenes: Philippics -- Ralph Waldo Emerson: English traits. Representative men -- Erasmus: Familiar colloquies. In praise of folly -- Gesta Romanorum -- Oliver Goldsmith: Citizen of the world -- Henry Hallam: Introduction to the literature of Europe -- William Hazlitt: Lectures on the English poets -- Oliver Wendell Holmes: Autocrat of the breakfast-table -- La Bruyère: Characters -- Walter Savage Landor: Imaginary conversations -- La Rochefoucauld: Reflections and moral maxims -- Leonardo Da Vinci: Treaties on painting -- Gotthold Ephraim Lessing: Laocoon -- John Stuart Mill: Essay on liberty -- John Milton: Areopagitica -- Plutarch: Parallel lives -- Mme. de Staël: On Germany -- Tacitus: Germania -- Taine: History of English literature -- Henry David Thoreau: Walden -- De Tocqueville: Democracy in America -- Izaak Walton: Complete angler -- Index.	2014-01-18	421	\N
ebooks/44705	Mammals Collected by Dr. W. L. Abbott on the Natuna Islands\nProceedings of the Washington Academy of Sciences, Vol. III, pp. 111-138	\N	\N	en	\N	2014-01-19	13	\N
ebooks/44706	Punch, or the London Charivari, Vol. 108, April 13, 1895	\N	\N	en	\N	2014-01-19	9	\N
ebooks/44707	Punch, or the London Charivari, Vol. 108, April 20, 1895	\N	\N	en	\N	2014-01-19	16	\N
ebooks/44708	Punch, or the London Charivari, Vol. 108, April 27, 1895	\N	\N	en	\N	2014-01-19	27	\N
ebooks/44709	The Norwich Directory [1802]	\N	\N	en	\N	2014-01-19	177	\N
ebooks/4471	One of Our Conquerors — Volume 1	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44710	Histoire de la Monarchie de Juillet (Volume 7 / 7)	\N	\N	fr	\N	2014-01-19	9	\N
ebooks/44711	Kertomuksia Suomen historiasta II\nKustaa Vaasa	\N	\N	fi	\N	2014-01-19	22	\N
ebooks/44712	Harper's Young People, January 25, 1881\nAn Illustrated Monthly	\N	\N	en	\N	2014-01-19	11	\N
ebooks/44713	Le roman de la rose - Tome IV	\N	\N	fr	\N	2014-01-19	99	\N
ebooks/44714	I Viaggi di Marco Polo\r\nUnica versione originale fedelmente riscontrata sul codice magliabeccano e sulle opere di Charton	\N	\N	it	\N	2014-01-19	112	\N
ebooks/44715	Le Guaranis	\N	\N	fr	\N	2014-01-20	19	\N
ebooks/44716	Baseball Joe, Captain of the Team; or, Bitter Struggles on the Diamond	\N	\N	en	\N	2014-01-20	44	\N
ebooks/44717	Forward, Children!	\N	\N	en	\N	2014-01-19	37	\N
ebooks/44718	The Exiles of Faloo	\N	\N	en	\N	2014-01-20	46	\N
ebooks/44719	Aus einer kleinen Garnison: Ein militärisches Zeitbild	\N	\N	de	\N	2014-01-20	19	\N
ebooks/4472	One of Our Conquerors — Volume 2	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44720	Packing and Portaging	\N	\N	en	\N	2014-01-20	71	\N
ebooks/44721	The Pillars of the House; Or, Under Wode, Under Rode, Vol. 2 (of 2)	\N	\N	en	\N	2014-01-20	88	\N
ebooks/44722	Ferdinand Lassalle: Eine Würdigung des Lehrers und Kämpfers	\N	\N	de	\N	2014-01-20	24	\N
ebooks/44723	Diderot et le Curé de Montchauvet\nUne mystification littéraire chez le baron d'Holbach, 1754	\N	\N	fr	\N	2014-01-21	10	\N
ebooks/44724	The Boy Spies of Philadelphia\nThe Story of How the Young Spies Helped the Continental Army at Valley Forge	\N	\N	en	\N	2014-01-21	16	\N
ebooks/44725	Appletons' Popular Science Monthly, November 1899\nVolume LVI, No. 1	\N	\N	en	\N	2014-01-22	24	\N
ebooks/44726	An Old New Zealander; or, Te Rauparaha, the Napoleon of the South.	\N	\N	en	\N	2014-01-22	115	\N
ebooks/44727	Wanderings in Corsica: Its History and Its Heroes. Vol. 1 of 2	\N	\N	en	\N	2014-01-22	65	\N
ebooks/44728	Kinship and Social Organisation	\N	\N	en	\N	2014-01-22	54	\N
ebooks/44729	The Passenger Pigeon	\N	\N	en	Introduction -- My boyhood among the pigeons -- The passenger pigeon, from "American ornithology", by A. Wilson -- The passenger pigeon, from "Ornithological biography", by J.J. Audubon -- As James Fenimore Cooper saw it -- The wild pigeon of North America by Chief Pokagon, in "The Chautauquan" -- The passenger pigeon, from "Life histories of North American birds", by C. Bendire -- Netting the pigeons, by W. Brewster, in "The Auk" -- Efforts to check the slaughter, by Prof. H.B. Roney -- The pigeon butcher's defense, by E.T. Martin, in "American field" -- Notes of a vanished industry -- Recollections of "old timers" -- The last of the pigeons -- What became of the wild pigeon? By S. Cook, in "Forest and stream" -- A novel theory of extinction, by C.H. Ames and R. Ridgway -- News from John Burroughs -- The pigeon in Manitoba, by G.E. Atkinson -- The passenger pigeon in confinement, by R. Deane, in "The Auk" -- Nesting habits of the passenger pigeon, by Dr. M. Gibbs, in "The oölogist" -- Miscellaneous notes.	2014-01-22	57	\N
ebooks/4473	One of Our Conquerors — Volume 3	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44730	Memorabilia Mathematica; or, the Philomath's Quotation-Book	\N	\N	en	\N	2014-01-22	77	\N
ebooks/44731	Nabul, Our Little Egyptian Cousin	\N	\N	en	\N	2014-01-23	17	\N
ebooks/44732	The Library of Work and Play: Housekeeping	\N	\N	en	\N	2014-01-23	93	\N
ebooks/44733	An Introduction to the Prose and Poetical Works of John Milton\r\nComprising All the Autobiographic Passages in His Works, the More Explicit Presentations of His Ideas of True Liberty.	\N	\N	en	\N	2014-01-23	78	\N
ebooks/44734	Training for the Trenches\r\nA Practical Handbook Based upon Personal Experience During the First Two Years of the War in France	\N	\N	en	\N	2014-01-23	33	\N
ebooks/44735	Punch, or the London Charivari, Vol. 109, August 3, 1895	\N	\N	en	\N	2014-01-23	11	\N
ebooks/44736	Slavery	\N	\N	en	\N	2014-01-23	36	\N
ebooks/44737	Im Sattel durch Zentralasien: 6000 Kilometer in 176 Tagen	\N	\N	de	\N	2014-01-23	59	\N
ebooks/44738	Devonshire	\N	\N	en	\N	2014-01-23	58	\N
ebooks/44790	Punch, or the London Charivari, Vol. 108, May 18th, 1895	\N	\N	en	\N	2014-01-29	14	\N
ebooks/44791	Lady Byron Vindicated: A History of the Byron Controversy	\N	\N	en	\N	2014-01-29	31	\N
ebooks/44739	The Odd Volume; Or, Book of Variety	\N	\N	en	Preface -- The odd volume -- Legend of the large mouth -- Strawberries and cream -- The rose in January -- The March of Mind -- The old gentleman's teetotum -- A water party -- The angler and the fowler -- The elopement -- Subjects of conversation -- Inconveniencies resulting from being hanged -- The new "Beauty and the beast" -- Trinity College, Cambridge. Forty years ago -- Neck or nothing -- The mysterious visitor -- The cloaks -- A comical adventure -- How to make a paper -- The nightmare -- A gall-ing system.	2014-01-23	35	\N
ebooks/4474	One of Our Conquerors — Volume 4	\N	\N	en	\N	2003-09-01	17	\N
ebooks/44740	New Readings of Old Authors. Shakspeare. King Henry 5th	\N	\N	en	\N	2014-01-23	16	\N
ebooks/44741	The Life of George Cruikshank in Two Epochs, Vol. 1. (of 2)	\N	\N	en	\N	2014-01-23	87	\N
ebooks/44742	The Life of George Cruikshank in Two Epochs, Vol. 2. (of 2)	\N	\N	en	\N	2014-01-23	57	\N
ebooks/44743	My Sketch Book	\N	\N	en	\N	2014-01-23	14	\N
ebooks/44744	Superstition in Medicine	Aberglauben in der Medizin. English	\N	en	What is medical superstition? -- Theism in its relation to medicine and in its struggle with the physico-mechanical theory of life -- Religion the support of medical superstition -- The influence of philosophy upon the form and origin of medical superstition -- The relations of natural science to medical superstition -- Influence exerted upon the development of superstition by medicine itself -- Medical superstition and insanity.	2014-01-24	26	\N
ebooks/44745	The World on Wheels, and Other Sketches	\N	\N	en	\N	2014-01-24	42	\N
ebooks/44746	Household stories from the Land of Hofer; or, Popular Myths of Tirol	\N	\N	en	\N	2014-01-24	15	\N
ebooks/44747	The Red and the Black: A Chronicle of 1830	Le rouge et le noir. English	\N	en	\N	2014-01-24	737	\N
ebooks/44748	The Witch Hypnotizer	\N	\N	en	\N	2014-01-24	35	\N
ebooks/44749	Mémoires de l'Impératrice Catherine II.\nÉcrits par elle-même	\N	\N	fr	\N	2014-01-24	42	\N
ebooks/4475	One of Our Conquerors — Volume 5	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44750	The Library of Work and Play: Home Decoration	\N	\N	en	\N	2014-01-25	147	\N
ebooks/44751	The Search Party	\N	\N	en	\N	2014-01-25	43	\N
ebooks/44752	The Smuggler's Cave	\N	\N	en	\N	2014-01-25	38	\N
ebooks/44753	Harper's Young People, February 1, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-01-25	31	\N
ebooks/44754	A Manual for Teaching Biblical History	\N	\N	en	\N	2014-01-26	24	\N
ebooks/44755	Eighteen Months' Imprisonment	18 Months' Imprisonment	\N	en	\N	2014-01-26	34	\N
ebooks/44756	L'Illustration, No. 2498, 10 Janvier 1891	\N	\N	fr	\N	2014-01-26	31	\N
ebooks/44757	Kertomuksia Suomen historiasta III\nEerikki XIV ja Juhana III	\N	\N	fi	\N	2014-01-26	5	\N
ebooks/44758	Stuurman Flink; of, De schipbreuk van "De Vrede"	Masterman Ready. Dutch	\N	nl	\N	2014-01-26	33	\N
ebooks/44759	Punch, or the London Charivari, Vol. 108, May 4th, 1895	\N	\N	en	\N	2014-01-26	10	\N
ebooks/4476	One of Our Conquerors — Complete	\N	\N	en	\N	2004-11-05	99	\N
ebooks/44760	Punch, or the London Charivari, Vol. 108, May 11th, 1895	\N	\N	en	\N	2014-01-26	5	\N
ebooks/44761	The Way to Abolish Slavery	\N	\N	en	\N	2014-01-26	28	\N
ebooks/44762	Chacune son Rêve	\N	\N	fr	\N	2014-01-26	40	\N
ebooks/44763	Gli animali alla guerra	\N	\N	it	\N	2014-01-26	17	\N
ebooks/44764	California: The Land of the Sun	\N	\N	en	\N	2014-01-26	24	\N
ebooks/44765	'Round the Year in Myth and Song	\N	\N	en	\N	2014-01-26	62	\N
ebooks/44766	The Library of Work and Play: Needlecraft	\N	\N	en	\N	2014-01-26	93	\N
ebooks/44767	Richard Wagner His Life and His Dramas\nA  Biographical Study of the Man and an Explanation of His Work	\N	\N	en	\N	2014-01-26	109	\N
ebooks/44768	Harper's Young People, February 8, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-01-27	9	\N
ebooks/44769	The Sheepfold and the Common; Or, Within and Without. Vol. 2 (of 2)	\N	\N	en	\N	2014-01-27	55	\N
ebooks/4477	Lord Ormont and His Aminta — Volume 1	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44770	Daisy's Work: The Third Commandment	\N	\N	en	\N	2014-01-27	20	\N
ebooks/44771	Perpetual Motion	\N	\N	en	\N	2014-01-27	89	\N
ebooks/44772	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 12 of 12)	\N	\N	en	\N	2013-01-27	200	\N
ebooks/44773	A Likely Story	\N	\N	en	\N	2014-01-27	20	\N
ebooks/44774	Mamie's Watchword	\N	\N	en	\N	2014-01-27	12	\N
ebooks/44775	Murusia	\N	\N	fi	Hämyhetkenä -- Vanha Maija -- Esikoinen -- He rakastivat kumpikin -- Kannel -- Valkolakki -- Taistelutantereelta -- Pollen puolesta -- Veljesi tähden -- Kun talvinen aurinko laskee.	2014-01-27	3	\N
ebooks/44776	Adventures of the Ojibbeway and Ioway Indians in England, France, and Belgium; Vol. 1 (of 2)\r\nbeing Notes of Eight Years' Travels and Residence in Europe with his North American Indian Collection	\N	\N	en	\N	2014-01-28	62	\N
ebooks/44777	Adventures of the Ojibbeway and Ioway Indians in England, France, and Belgium; Vol. 2 (of 2)\r\nbeing Notes of Eight Years' Travels and Residence in Europe with his North American Indian Collection	\N	\N	en	\N	2014-01-28	25	\N
ebooks/44778	Religious Poems	\N	\N	en	\N	2014-01-28	12	\N
ebooks/44779	Strange Teas, Dinners, Weddings and Fetes	\N	\N	en	My tea to Mehemet Ali and Fareedie -- A Japanese dinner -- A Roman Christmas -- Sylvester-Abend -- A Coptic wedding -- In the Bois de Boulogne -- An Arab dinner-party -- A birthday party in the West Indies -- A Siamese hair-cutting -- Old English harvest customs -- Easter at Jerusalem -- The Moqui snake-dance.	2014-01-28	47	\N
ebooks/4478	Lord Ormont and His Aminta — Volume 2	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44780	Bessie at the Sea-Side	\N	\N	en	\N	2014-01-28	41	\N
ebooks/44781	Pannaan julistettu	The beach of Falesá. Finnish	\N	fi	\N	2014-01-28	6	\N
ebooks/44782	Dorothy Dixon and the Mystery Plane	\N	\N	en	\N	2014-01-28	99	\N
ebooks/44783	The Seventh Regiment: A Record	\N	\N	en	\N	2014-01-28	22	\N
ebooks/44784	Plattdeutsche Briefe, Erzählungen und Gedichte\r\nmit besonderer Rücksicht auf Sprichwörter und eigenthümliche Redensarten des Landvolks in Westphalen	\N	\N	de	\N	2014-01-28	160	\N
ebooks/44785	The Beaked Whales of the Family Ziphiidae\r\nAn Account of the Beaked Whales of the Family Ziphiidae in the Collection of the United States Museum...	\N	\N	en	\N	2014-01-29	15	\N
ebooks/44786	Agent Nine and the Jewel Mystery: A Story of Thrilling Exploits of the "G" Men	\N	\N	en	\N	2014-01-29	58	\N
ebooks/44787	A Vindication of the Presbyteriall-Government and Ministry	\N	\N	en	\N	2014-01-29	50	\N
ebooks/44788	The Motor Boys Afloat; or, The Stirring Cruise of the Dartaway	\N	\N	en	\N	2014-01-29	29	\N
ebooks/44789	A Noble Queen: A Romance of Indian History (Volume 3 of 3)	\N	\N	en	\N	2014-01-29	55	\N
ebooks/4479	Lord Ormont and His Aminta — Volume 3	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44792	Buffon's Natural History, Volume 01 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Mineral, &c. &c	\N	\N	en	\N	2014-01-29	36	\N
ebooks/44793	Kertomuksia Intian ylängöiltä ja laaksoista	\N	\N	fi	Ilman kirkon siunausta -- Hänen oma aviovaimonsa -- Yli rajain -- Dungaran tuomio -- Lispeth -- Wee Willie Winkie -- Aurelianus Mc Gogginin kääntyminen -- Mennyttä kalua -- Amorin nuolet -- Kahden kauppa — kolmannen korvapuusti -- Kuinka Pluffles pelastui -- Erehdys -- Suddhoon talossa -- Toinen mies -- Venus Annodomini.	2014-01-29	21	\N
ebooks/44794	The Thames	\N	\N	en	The beauty of the river -- The Oxford meadows -- The old town of Abingdon -- Dorchester and Sinodun Hill -- Castle and stronghold -- Twin villages -- A mitred abbot -- Sonning and its roses -- Wargrave and neighborhood -- Henley -- The romance of Bisham and Hurley -- Boulter's Lock and Maidenhead -- Windsor and Eton -- Magna Charta -- Penton Hook -- Weybridge and Chertsey -- The Londoner's zone -- The river at London -- Our national possession.	2014-01-30	78	\N
ebooks/44795	Aids to Reflection; and, The Confessions of an Inquiring Spirit	\N	\N	en	Aids to reflection -- Confessions of an inquiring spirit: letters on the inspiration of the scriptures -- Essay on faith -- Notes on the Book of common prayer -- A nightly prayer.	2014-01-30	121	\N
ebooks/44796	The Prodigal Village: A Christmas Tale	\N	\N	en	\N	2014-01-30	23	\N
ebooks/44797	Ettore Fieramosca: ossia, La disfida di Barletta	\N	\N	it	\N	2014-01-30	27	\N
ebooks/44798	The Book of Ballads\r\nEleventh Edition, 1870	\N	\N	en	\N	2014-01-30	30	\N
ebooks/44799	Benjamin Disraeli, the Earl of Beaconsfield, K.G.\r\nCartoons from "Punch" 1843-1878	\N	\N	en	\N	2014-01-30	19	\N
ebooks/448	The Psychology of Revolution	\N	\N	en	\N	1996-02-01	138	\N
ebooks/4480	Lord Ormont and His Aminta — Volume 4	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44800	The Law	La loi. English	\N	en	\N	2014-01-30	286	\N
ebooks/44801	Four Hundred Humorous Illustrations\nWith Portrait and Biographical Sketch	\N	\N	en	\N	2014-01-30	18	\N
ebooks/44802	The Comic English Grammar: A New And Facetious Introduction To The English Tongue	\N	\N	en	\N	2014-01-30	39	\N
ebooks/44803	Little Golden's Daughter; or, The Dream of a Life Time	\N	\N	en	\N	2014-01-30	21	\N
ebooks/44804	Betty Lee, Junior	\N	\N	en	\N	2014-01-30	20	\N
ebooks/44805	A Little Tour in Ireland	\N	\N	en	\N	2014-01-30	36	\N
ebooks/44806	Portraits of Children of the Mobility	\N	\N	en	\N	2014-01-30	23	\N
ebooks/44807	Baudelaire et Sainte-Beuve	\N	\N	fr	\N	2014-01-30	22	\N
ebooks/44808	Betty Lee, Senior	\N	\N	en	\N	2014-01-30	32	\N
ebooks/44809	Punch, or the London Charivari, Vol. 109, August 10, 1895	\N	\N	en	\N	2014-01-31	16	\N
ebooks/4481	Lord Ormont and His Aminta — Volume 5	\N	\N	en	\N	2003-09-01	11	\N
ebooks/44810	Chats in the Book-Room	\N	\N	en	\N	2014-01-31	16	\N
ebooks/44811	Het Leven der Dieren. Derde Deel, Hoofdstuk 1 tot 4, De Kruipende Dieren	\N	\N	nl	\N	2014-02-01	132	\N
ebooks/44812	L'Illustration, No. 2499, 17 Janvier 1891	\N	\N	fr	\N	2014-02-01	7	\N
ebooks/44813	Sally Scott of the WAVES	\N	\N	en	\N	2014-02-01	52	\N
ebooks/44814	Onze oude dorpskerken: Tachtig schetsen van dorpskerken in Nederland	\N	\N	nl	\N	2014-02-01	16	\N
ebooks/44815	Writing and Drawing Made Easy, Amusing and Instructive\r\nContaining the Whole Alphabet in All the Characters Now Us'd, Both in Printing and Penmanship	\N	\N	en	\N	2014-02-01	68	\N
ebooks/44816	Stanley in Africa\r\nThe Wonderful Discoveries and Thrilling Adventures of the Great African Explorer, and Other Travelers, Pioneers and Missionaries	\N	\N	en	\N	2014-02-01	178	\N
ebooks/44817	Muistelmia matkoilta Venäjällä vuosina 1854-1858	\N	\N	fi	\N	2014-02-01	19	\N
ebooks/44818	Christ Legends	Kristuslegender. English	\N	en	The holy night -- The emperor's vision -- The wise men's well -- Bethlehem's children -- The flight into Egypt -- In Nazareth -- In the temple -- Saint Veronica's kerchief -- Robin Redbreast -- Our Lord and Saint Peter -- The sacred flame.	2014-02-01	99	\N
ebooks/44819	Kathleen's Diamonds; or, She Loved a Handsome Actor	\N	\N	en	\N	2014-02-01	48	\N
ebooks/4482	Lord Ormont and His Aminta — Complete	\N	\N	en	\N	2004-11-05	43	\N
ebooks/44820	The Evolutionist at Large	\N	\N	en	\N	2014-02-01	52	\N
ebooks/44821	Yhteiskunnallisen kysymyksen ydinkohdat\nNykyisyyden ja tulevaisuuden elämänvaatimuksena	Die Kernpunkte der sozialen Frage in den Lebensnotwendigkeiten der Gegenwart und Zukunft. Finnish	\N	fi	\N	2014-02-02	8	\N
ebooks/44822	"Ask Mamma"; or, The Richest Commoner In England	\N	\N	en	\N	2014-02-02	63	\N
ebooks/44823	Narrative of a Journey Down the Ohio and Mississippi in 1789-90	\N	\N	en	\N	2014-02-01	16	\N
ebooks/44824	Sign of the Green Arrow\nA Mystery Story	\N	\N	en	\N	2014-02-02	27	\N
ebooks/44825	Verta verrasta	Measure for measure. Finnish	\N	fi	\N	2014-02-04	17	\N
ebooks/44826	Iloiset Windsorin rouvat	The merry wives of Windsor. Finnish	\N	fi	\N	2014-02-04	51	\N
ebooks/44827	Under the Witches' Moon: A Romantic Tale of Mediaeval Rome	\N	\N	en	\N	2014-02-04	79	\N
ebooks/44828	Wild Margaret	\N	\N	en	\N	2014-02-04	39	\N
ebooks/44829	Rada: A Belgian Christmas Eve	\N	\N	en	\N	2014-02-04	9	\N
ebooks/4483	The Amazing Marriage — Volume 1	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44830	Die neuesten Geschichtslügen	\N	\N	de	\N	2014-02-05	9	\N
ebooks/44831	Kesäyön unelma	A midsummer night's dream. Finnish	\N	fi	\N	2014-02-05	30	\N
ebooks/44832	Venetian kauppias	The merchant of Venice. Finnish	\N	fi	\N	2014-02-05	14	\N
ebooks/44833	Chaucer's Works, Volume 2 (of 7) — Boethius and Troilus	\N	\N	en	\N	2014-02-05	136	\N
ebooks/44834	Het Leven der Dieren. Deel 3, Hoofdstuk 5: De Amphibiën	\N	\N	nl	\N	2014-02-05	7	\N
ebooks/44835	Devotional Poetry for the Children. Second Part	\N	\N	en	\N	2014-02-05	7	\N
ebooks/44836	Punch or the London Charivari, Vol. 109, August 17, 1895	\N	\N	en	\N	2014-02-05	18	\N
ebooks/44837	Thirty Years' View (Vol. 2 of 2)\r\nor, A History of the Working of the American Government for Thirty Years, from 1820 to 1850	\N	\N	en	\N	2014-02-05	72	\N
ebooks/44838	Time and Its Measurement	\N	\N	en	\N	2014-02-07	29	\N
ebooks/44839	Kaksi nuorta veronalaista	The two gentlemen of Verona. Finnish	\N	fi	\N	2014-02-08	11	\N
ebooks/4484	The Amazing Marriage — Volume 2	\N	\N	en	\N	2003-09-01	16	\N
ebooks/44840	Talvinen tarina	The winter's tale. Finnish	\N	fi	\N	2014-02-08	15	\N
ebooks/44841	The Mark of Cain	\N	\N	en	\N	2014-02-08	21	\N
ebooks/44842	Three Years in Western China\nA Narrative of Three Journeys in Ssu-ch'uan, Kuei-chow, and Yün-nan	\N	\N	en	\N	2014-02-08	36	\N
ebooks/44843	The Book of Bulbs	\N	\N	en	\N	2014-02-08	64	\N
ebooks/44844	The Evolution of Culture, and Other Essays	\N	\N	en	Principles of classification (1874) -- On the evolution of culture (1875) -- Primitive warfare I-III (1867-1869) -- Early modes of navigation (1874).	2014-02-08	59	\N
ebooks/44845	Myrsky	The tempest. Finnish	\N	fi	\N	2014-02-08	29	\N
ebooks/44846	The Motor Boys on the Atlantic; or, The Mystery of the Lighthouse	\N	\N	en	\N	2014-02-08	36	\N
ebooks/44847	A Little Candy Book for a Little Girl	\N	\N	en	Preface -- Cool weather candies -- Popcorn goodies -- Fudge -- Caramels -- Cream candies: uncooked -- Stuffed dainties -- Cream candies: cooked -- Salted nuts -- Betsey's party -- Appendix: recipes endorsed by the United States Food Administration.	2014-02-09	67	\N
ebooks/44848	A Little Preserving Book for a Little Girl	\N	\N	en	\N	2014-02-09	26	\N
ebooks/44849	Colouration in Animals and Plants	\N	\N	en	\N	2014-02-09	49	\N
ebooks/4485	The Amazing Marriage — Volume 3	\N	\N	en	\N	2003-09-01	18	\N
ebooks/44850	Punch, or the London Charivari, Vol. 108, May 25, 1895	\N	\N	en	\N	2014-02-09	13	\N
ebooks/44851	Thirty Years' View (Vol. 1 of 2)\r\nor, A History of the Working of the American Government for Thirty Years, from 1820 to 1850	\N	\N	en	\N	2014-02-09	32	\N
ebooks/44852	Yorkshire Battles	\N	\N	en	\N	2014-02-09	14	\N
ebooks/44853	Letters from an Old Railway Official to His Son, a Division Superintendent	\N	\N	en	\N	2014-02-09	53	\N
ebooks/44854	Great Cities of the United States\nHistorical, Descriptive, Commercial, Industrial	\N	\N	en	New York -- Chicago -- Philadelphia -- St. Louis -- Boston -- Cleveland -- Baltimore -- Pittsburgh -- Detroit -- Buffalo -- San Francisco -- New Orleans -- Washington -- Reference tables.	2014-02-09	24	\N
ebooks/44855	Elizabethan & Jacobean Pamphlets	Elizabethan and Jacobean Pamphlets	\N	en	Reply to Gosson, by T. Lodge -- Pap with a hatchet, by J. Lyly (?) -- A pretty and witty discourse, by N. Breton -- Groat's worth of wit, by R. Greene -- Precursor to Pierce's Supererogation, by G. Harvey -- Prognostication, by T. Nash -- The Gull's hornbook, by T. Dekker.	2014-02-09	86	\N
ebooks/44856	Kertomuksia Suomen historiasta IV\nSigismund ja Kaarle IX	\N	\N	fi	\N	2014-02-09	16	\N
ebooks/44857	Kertomuksia Suomen historiasta V:1\nKustaa Aadolf ja Kristiina: Sodat	\N	\N	fi	\N	2014-02-09	24	\N
ebooks/44858	Kertomuksia Suomen historiasta V:2\r\nKustaa Aadolf ja Kristiina: Suomen sisällinen tila	\N	\N	fi	\N	2014-02-09	12	\N
ebooks/44859	Kertomuksia Suomen historiasta VI\nKaarle X Kustaa	\N	\N	fi	\N	2014-02-09	4	\N
ebooks/4486	The Amazing Marriage — Volume 4	\N	\N	en	\N	2003-09-01	13	\N
ebooks/44860	The Comic History of England	\N	\N	en	\N	2014-02-09	155	\N
ebooks/44861	L'Illustration, No. 2500, 24 Janvier 1891	\N	\N	fr	\N	2014-02-09	8	\N
ebooks/44862	Linda Carlton, Air Pilot	\N	\N	en	\N	2014-02-09	41	\N
ebooks/44863	Galerij van Beroemde Nederlanders uit het tijdvak van Frederik Hendrik	Neêrlands Roem\r\nGalerij van Beroemde Nederlanders uit het tijdvak van Frederik Hendrik	\N	nl	\N	2014-02-09	33	\N
ebooks/44864	Coaching Days & Ways	Coaching Days and Ways	\N	en	\N	2014-02-10	18	\N
ebooks/44865	The Secret Service, the Field, the Dungeon, and the Escape	\N	\N	en	\N	2014-02-10	93	\N
ebooks/44866	"Gombo Zhèbes." Little Dictionary of Creole Proverbs	\N	\N	en	\N	2014-02-10	75	\N
ebooks/44867	The Discovery of the Future	\N	\N	en	\N	2014-02-10	82	\N
ebooks/44868	Slavische Volkforschungen\r\nAbhandlungen über Glauben, Gewohnheitrechte, Sitten, Bräuche und die Guslarenlieder der Südslaven	\N	\N	de	\N	2014-02-10	44	\N
ebooks/44869	Kovina aikoina: Kertomus Suomen viimeisten nälkävuosien ajoilta	Hårda tider. Finnish	\N	fi	\N	2014-02-10	23	\N
ebooks/4487	The Amazing Marriage — Volume 5	\N	\N	en	\N	2003-09-01	15	\N
ebooks/44870	Punch or the London Charivari, Vol. 109, August 31, 1895	\N	\N	en	\N	2014-02-11	12	\N
ebooks/44871	Kuvia ja säveliä	\N	\N	fi	\N	2014-02-11	7	\N
ebooks/44872	The Man Who Fell Through the Earth	\N	\N	en	\N	2014-02-13	58	\N
ebooks/44873	Third Warning\nA Mystery Story for Girls	\N	\N	en	\N	2014-02-11	47	\N
ebooks/44874	Les belles-de-nuit; ou, les anges de la famille. tome 3	\N	\N	fr	\N	2014-02-11	25	\N
ebooks/44875	The Cruise of the Midge (Vol. 1 of 2)	\N	\N	en	\N	2014-02-12	44	\N
ebooks/44876	The Cruise of the Midge (Vol. 2 of 2)	\N	\N	en	\N	2014-02-12	46	\N
ebooks/44877	L'escole des filles\r\nréimpression complète du texte original sur la contrefaçon hollandaise de 1668	\N	\N	fr	\N	2014-02-12	162	\N
ebooks/44878	A Man's World	\N	\N	en	\N	2014-02-11	11	\N
ebooks/44879	Up Terrapin River	\N	\N	en	\N	2014-02-13	10	\N
ebooks/4488	The Amazing Marriage — Complete	\N	\N	en	\N	2004-11-05	86	\N
ebooks/44880	Appletons' Popular Science Monthly, May 1899\nVolume LV, No. 1, May 1899	\N	\N	en	\N	2014-02-12	24	\N
ebooks/44881	Confessions of a Thug	\N	\N	en	\N	2014-02-12	263	\N
ebooks/44882	The Boy Scouts Through the Big Timber; Or, The Search for the Lost Tenderfoot	\N	\N	en	\N	2014-02-12	51	\N
ebooks/44883	The Drama of Love and Death: A Study of Human Evolution and Transfiguration	\N	\N	en	\N	2014-02-12	43	\N
ebooks/44884	The Geography of Strabo, Volume 1 (of 3)\r\nLiterally Translated, with Notes	\N	\N	en	\N	2014-02-13	141	\N
ebooks/44885	The Geography of Strabo, Volume 2 (of 3)\r\nLiterally Translated, with Notes	\N	\N	en	\N	2014-02-13	73	\N
ebooks/44886	The Geography of Strabo, Volume 3 (of 3)\r\nLiterally Translated, with Notes	\N	\N	en	\N	2014-02-13	150	\N
ebooks/44887	Punch, or the London Charivari, Vol. 108, April 6, 1895	\N	\N	en	\N	2014-02-13	15	\N
ebooks/44888	The Diary of a Freshman	\N	\N	en	\N	2014-02-12	48	\N
ebooks/44889	The Story of a Confederate Boy in the Civil War	\N	\N	en	\N	2014-02-13	100	\N
ebooks/4489	Celt and Saxon — Volume 1	\N	\N	en	\N	2003-09-01	14	\N
ebooks/44890	The Printed Book: Its History, Illustration and Adornment\r\nFrom the Days of Gutenberg to the Present Time	Le livre. English	\N	en	\N	2014-02-13	60	\N
ebooks/44891	The Works of the Right Honourable John, Earl of Rochester\r\nConsisting of Satires, Songs, Translations, and other Occasional Poems	\N	\N	en	\N	2014-02-13	53	\N
ebooks/44892	Gulliverin matkat kaukaisilla mailla	\N	\N	fi	\N	2014-02-13	35	\N
ebooks/44893	Della illustrazione delle lingue antiche e moderne e principalmente dell'italiana\nprocurata nel secolo XVIII. dagli Italiani - Parte I	\N	\N	it	\N	2014-02-13	16	\N
ebooks/44894	Social Life in England Through the Centuries	\N	\N	en	\N	2014-02-13	24	\N
ebooks/44895	No Cross, No Crown\r\nA Discourse, Shewing the Nature and Discipline of the Holy Cross of Christ	No Cross, No Crown\r\nA Discourse, Showing the Nature and Discipline of the Holy Cross of Christ	\N	en	\N	2014-02-13	140	\N
ebooks/44947	Allied Cookery: British, French, Italian, Belgian, Russian	\N	\N	en	\N	2014-02-17	64	\N
ebooks/44896	The Autobiography of Parley Parker Pratt\r\nOne of the Twelve Apostles of the Church of Jesus Christ of Latter-Day Saints, Embracing His Life, Ministry, and Travels	\N	\N	en	\N	2014-02-13	45	\N
ebooks/44897	Grammar of the New Zealand language (2nd edition)	\N	\N	en	\N	2014-02-14	63	\N
ebooks/44898	Blottentots, and How to Make Them	\N	\N	en	\N	2014-02-14	18	\N
ebooks/44899	Kotisirkka	The cricket on the hearth. Finnish	\N	fi	\N	2014-02-14	12	\N
ebooks/449	Pathology of Lying, Accusation, and Swindling: A Study in Forensic Psychology	\N	\N	en	\N	1996-03-01	155	\N
ebooks/4490	Celt and Saxon — Volume 2	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44900	The Life of Sir John Falstaff	\N	\N	en	\N	2014-02-14	63	\N
ebooks/44901	Colin Clink, Volume 1 (of 3)	\N	\N	en	\N	2014-02-14	17	\N
ebooks/44902	Colin Clink, Volume 2 (of 3)	\N	\N	en	\N	2014-02-14	46	\N
ebooks/44903	Colin Clink, Volume 3 (of 3)	\N	\N	en	\N	2014-02-14	29	\N
ebooks/44904	Mrs. Caudle's Curtain Lectures	\N	\N	en	\N	2014-02-14	26	\N
ebooks/44905	Outlines of Educational Doctrine	Umriss pädagogischer Vorlesungen. English	\N	en	\N	2014-02-14	97	\N
ebooks/44906	L'Histoire de France racontée par les Contemporains (Tome 3/4))\r\nExtraits des Chroniques, des Mémoires et des Documents originaux, avec des sommaires et des résumés chronologiques	\N	\N	fr	\N	2014-02-14	52	\N
ebooks/44907	An Interesting Account of Several Remarkable Visions\nAnd of the Late Discovery of Ancient American Records	\N	\N	en	\N	2014-02-14	36	\N
ebooks/44908	The Law of Civilization and Decay: An Essay on History	\N	\N	en	\N	2014-02-14	159	\N
ebooks/44909	The New Forest	\N	\N	en	\N	2014-02-14	29	\N
ebooks/4491	Celt and Saxon — Complete	\N	\N	en	\N	2004-11-05	42	\N
ebooks/44910	Descriptive Analyses of Piano Works\nFor the Use of Teachers, Players, and Music Clubs	\N	\N	en	\N	2014-02-14	39	\N
ebooks/44911	Cruelle Énigme	\N	\N	fr	\N	2014-02-14	20	\N
ebooks/44912	Private Papers of William Wilberforce	\N	\N	en	\N	2014-02-14	54	\N
ebooks/44913	The Life of the Moselle\r\nFrom its source in the Vosges Mountains to its junction with the Rhine at Coblence	\N	\N	en	\N	2014-02-14	31	\N
ebooks/44914	Bow-Wow and Mew-Mew	\N	\N	en	\N	2014-02-15	14	\N
ebooks/44915	Margaret Brown's French Cookery Book	\N	\N	en	\N	2014-02-15	33	\N
ebooks/44916	Modernities	\N	\N	en	Stendhal: the compleat intellectual -- Heinrich Heine -- The psychology of Disraeli -- Nietzsche's "Genealogy of morals" -- August Strindberg -- The weltanschauung of Miss Marie Corelli -- Frank Wedekind -- Arthur Schnitzler -- Émile Verhaeren -- The future of futurism.	2014-02-15	61	\N
ebooks/44917	Delusion and Dream : an Interpretation in the Light of Psychoanalysis of Gradiva	\N	\N	en	Gradiva / Wilhelm Jensen -- Delusion and dream in "Gradiva" / Sigmund Freud.	2014-02-15	181	\N
ebooks/44918	Hombres y glorias de América	\N	\N	es	El conflicto entre la esclavitud y la libertad en los Estados Unidos de 1850 á 1861 -- José de la Luz y Caballero -- La vida de San Martín, por Mitre -- J.-L. Motley y su Historia de la guerra de los Países Bajos contra España -- Andrés Bello -- Un "reporter" de cosas de América en el siglo XV: Pedro Mártir de Anglería -- José María Heredia en la Antología de poetas hispano-americanos de la Real academia española -- Abraham Lincoln -- El "Centón epistolario" y la crítica americana.	2014-02-15	27	\N
ebooks/44919	Discourses in America	\N	\N	en	Numbers; or, the majority and the remnant -- Literature and science -- Emerson.	2014-02-15	45	\N
ebooks/4492	Farina	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44920	The Normans; told chiefly in relation to their conquest of England	\N	\N	en	\N	2014-02-15	69	\N
ebooks/44921	Die Cellularpathologie\nin ihrer Begründung auf physiologische und pathologische Gewebelehre	\N	\N	de	\N	2014-02-15	25	\N
ebooks/44922	The Last of the Flatboats\r\nA Story of the Mississippi and Its Interesting Family of Rivers	\N	\N	en	\N	2014-02-15	32	\N
ebooks/44923	Slim Evans and His Horse Lightning	\N	\N	en	\N	2014-02-15	92	\N
ebooks/44924	Uncle Joe's Stories	\N	\N	en	Uncle Joe -- Zac's bride -- Evelyn with the fairies -- Cat and dog -- Ophelia -- The crones of Mersham.	2014-02-15	27	\N
ebooks/44925	Harper's Young People, February 15, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-02-15	47	\N
ebooks/44926	When You Don't Know Where to Turn\nA Self-Diagnosing Guide to Counseling and Therapy	\N	\N	en	\N	2014-02-15	157	\N
ebooks/44927	Harper's Young People, February 22, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-02-16	55	\N
ebooks/44928	The Liberty Girl	\N	\N	en	\N	2014-02-16	51	\N
ebooks/44929	The Basis of Morality	\N	\N	en	\N	2014-02-16	509	\N
ebooks/4493	The Case of General Ople and Lady Camper	\N	\N	en	\N	2003-09-01	10	\N
ebooks/44930	Palissy the Huguenot Potter: A True Tale	\N	\N	en	\N	2014-02-16	27	\N
ebooks/44931	Les vieilles villes des Flandres: Belgique et Flandre française	\N	\N	fr	\N	2014-02-16	26	\N
ebooks/44932	Free Thought and Official Propaganda	\N	\N	en	\N	2014-02-16	400	\N
ebooks/44933	Punch or the London Charivari, Vol. 148, February 10, 1915	\N	\N	en	\N	2014-02-16	13	\N
ebooks/44934	Captives Among the Indians	\N	\N	en	Colonel James Smith's life among the Delawares, 1755-1759 -- Father Bressani's captivity among the Iroquois, 1644 -- Captivity of Mrs. Mary Rowlandson among the Indians of Massachusetts, 1676 -- Capture and escape of Mercy Harbison, 1792.	2014-02-16	65	\N
ebooks/44935	Myths and Legends of the Mississippi Valley and the Great Lakes	\N	\N	en	\N	2014-02-16	28	\N
ebooks/44936	Jälkipoimintoja 1: Volmari	\N	\N	fi	\N	2014-02-16	24	\N
ebooks/44937	Jälkipoimintoja 2: Omistaan eläjiä	\N	\N	fi	\N	2014-02-16	27	\N
ebooks/44938	Jälkipoimintoja 3: Kanttilaiset; Muistelmia katovuosilta	\N	\N	fi	\N	2014-02-16	21	\N
ebooks/44939	Children of the Soil	\N	\N	en	\N	2014-02-17	50	\N
ebooks/4494	The Tale of Chloe: An Episode in the History of Beau Beamish	\N	\N	en	\N	2003-09-01	8	\N
ebooks/44940	Edrik, de Noorman	Edric the Norseman. Dutch	\N	nl	\N	2014-02-16	8	\N
ebooks/44941	The Government of God	\N	\N	en	\N	2014-02-17	43	\N
ebooks/44942	Harper's Young People, December 21, 1880\nAn Illustrated Weekly	\N	\N	en	\N	2014-02-17	5	\N
ebooks/44943	Harper's Young People, March 1, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-02-17	7	\N
ebooks/44944	Veljekset	Pierre et Jean. Finnish	\N	fi	\N	2014-02-17	7	\N
ebooks/44945	Valittuja novelleja I	\N	\N	fi	Guy de Maupassant -- Isä -- Kuutamolla -- Vallankumous -- Susi -- Lapsi -- Anteeksianto -- Kuningatar Hortense -- Jalokivet -- Tarina pyhän Mikaelin luostarilinnasta -- Joulukertomus -- Ristiäiset.	2014-02-17	12	\N
ebooks/44946	Valittuja novelleja II	\N	\N	fi	Perhe-elämää -- Neitsyt Blanchette ja hänen poikansa -- Kaksi ystävää -- Keväällä -- Nuoranpätkä -- Pelastunut -- Aasi.	2014-02-17	6	\N
ebooks/44948	Abstracts of Papers Read at the First International Eugenics Congress\nUniversity of London, July, 1912	\N	\N	en	\N	2014-02-17	85	\N
ebooks/44949	James Frederick Ferrier	\N	\N	en	\N	2014-02-17	42	\N
ebooks/4495	The House on the Beach: A Realistic Tale	\N	\N	en	\N	2003-09-01	12	\N
ebooks/44950	Plane and Plank; or, The Mishaps of a Mechanic	\N	\N	en	\N	2014-02-17	59	\N
ebooks/44951	The Motor Boys in Strange Waters; or, Lost in a Floating Forest	\N	\N	en	\N	2014-02-17	16	\N
ebooks/44952	Sixpenny Pieces	\N	\N	en	\N	2014-02-17	35	\N
ebooks/44953	Punch, or the London Charivari, Vol. 109, July 6, 1895	\N	\N	en	\N	2014-02-18	33	\N
ebooks/44954	Bessie in the City	\N	\N	en	\N	2014-02-18	11	\N
ebooks/44955	A short history of Rhode Island	\N	\N	en	\N	2014-02-18	38	\N
ebooks/44956	Anna Karenina, 1. Band	\N	\N	de	\N	2014-02-18	90	\N
ebooks/44957	Anna Karenina, 2. Band	\N	\N	de	\N	2014-02-18	44	\N
ebooks/44958	Les quatre livres de philosophie morale et politique de la Chine	\N	\N	fr	\N	2014-02-18	122	\N
ebooks/44959	Tales of My Time, Vol. 2 (of 3)\r\nWho Is She? [concluded]; The Young Reformers	\N	\N	en	\N	2014-02-18	48	\N
ebooks/4496	The Gentleman of Fifty and The Damsel of Nineteen (An early uncompleted fragment)	\N	\N	en	\N	2003-09-01	4	\N
ebooks/44960	Angélique de Mackau, Marquise de Bombelles, et la Cour de Madame Élisabeth	\N	\N	fr	\N	2014-02-18	25	\N
ebooks/44961	Reise zur deutschen Front, 1915	\N	\N	de	\N	2014-02-18	15	\N
ebooks/44962	Early American Poetry 1610-1820: A List of Works in the New York Public Library	\N	\N	en	\N	2014-02-19	18	\N
ebooks/44963	For Faith and Freedom	\N	\N	en	\N	2014-02-19	19	\N
ebooks/44964	Battles of the Civil War	\N	\N	en	\N	2014-02-19	41	\N
ebooks/44965	Random Shots from a Rifleman	\N	\N	en	\N	2014-02-19	31	\N
ebooks/44966	Craft Gilds	\N	\N	en	\N	2014-02-19	12	\N
ebooks/44967	Livserindringer	\N	\N	da	\N	2014-02-19	409	\N
ebooks/44968	Peeps at Many Lands—India	\N	\N	en	\N	2014-02-19	17	\N
ebooks/44969	The English and Scottish Popular Ballads, Volume 1 (of 5)	\N	\N	en	\N	2014-02-20	260	\N
ebooks/4497	The Sentimentalists	\N	\N	en	\N	2003-09-01	6	\N
ebooks/44970	The Recollections of a Drummer-Boy	\N	\N	en	\N	2014-02-20	36	\N
ebooks/44971	Briefe aus dem hohen Norden\r\nEine Fahrt nach Spitzbergen mit dem HAPAG-Dampfer "Auguste Viktoria" im Juli	\N	\N	de	\N	2014-02-20	14	\N
ebooks/44972	Sciopticon: Einführung in die Projections-Kunst	\N	\N	de	\N	2014-02-20	32	\N
ebooks/44973	Stray Pebbles from the Shores of Thought	\N	\N	en	\N	2014-02-21	10	\N
ebooks/44974	A short account of the extraordinary life and travels of H. L. L.----\r\nnative of St. Domingo, now a prisoner of war at Ashbourn, in Derbyshire, shewing the remarkable steps of Divine providence towards him, and the means of his conversion to God	\N	\N	en	\N	2014-02-21	4	\N
ebooks/44975	A History of Roman Literature	\N	\N	en	\N	2014-02-22	68	\N
ebooks/44976	Punch or the London Charivari, Vol. 109, September 7, 1895	\N	\N	en	\N	2014-02-22	21	\N
ebooks/44977	The Complete Poems of Sir John Davies. Volume 1 of 2.	\N	\N	en	\N	2014-02-22	109	\N
ebooks/44978	The Complete Poems of Sir John Davies. Volume 2 of 2.	\N	\N	en	\N	2014-02-22	191	\N
ebooks/44979	The Secret Memoirs of Bertha Krupp\r\nFrom the Papers and Diaries of Chief Gouvernante Baroness D'Alteville	\N	\N	en	\N	2014-02-22	57	\N
ebooks/4498	Miscellaneous Prose	\N	\N	en	Introduction to W.M. Thackeray's "The Four Georges" -- A pause in the strife -- Concession to the Celt -- Leslie Stephen -- Letters written to the 'Morning Post' from the seat of war in Italy.	2003-09-01	6	\N
ebooks/44980	Colonel Thomas Blood, Crown-stealer, 1618-1680	\N	\N	en	\N	2014-02-22	26	\N
ebooks/44981	Harper's Young People, March 8, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-02-22	25	\N
ebooks/44982	Lady Lilith	\N	\N	en	\N	2014-02-22	61	\N
ebooks/44983	The Mentor: Italy Under War Conditions, Vol. 6, Num. 23, Ser. No. 171, January 15, 1919	\N	\N	en	\N	2014-02-22	10	\N
ebooks/44984	The Mystery Girl	\N	\N	en	\N	2014-02-23	62	\N
ebooks/44985	Alcoholic Fermentation\nSecond Edition, 1914	\N	\N	en	\N	2014-02-23	131	\N
ebooks/44986	The Elements of Qualitative Chemical Analysis, vol. 1, parts 1 and 2.\r\nWith Special Consideration of the Application of the Laws of Equilibrium and of the Modern Theories of Solution.	\N	\N	en	\N	2014-02-23	89	\N
ebooks/44987	The Pioneer Trail	\N	\N	en	\N	2014-02-23	10	\N
ebooks/44988	Alphabetical Catalogue of Books in General Literature and Fiction [1913]	\N	\N	en	\N	2014-02-23	23	\N
ebooks/44989	The Complete Cynic\r\nBeing Bunches of Wisdom Culled from the Calendars of Oliver Herford, Ethel Watts Mumford, Addison Mizner	\N	\N	en	\N	2014-02-24	23	\N
ebooks/4499	Complete Short Works of George Meredith	\N	\N	en	\N	2004-11-05	71	\N
ebooks/44990	Torpedoes and Torpedo Warfare\r\nContaining a Complete and Concise Account of the Rise and Progress of Submarine Warfare	\N	\N	en	\N	2014-02-24	113	\N
ebooks/44991	Lily Norris' Enemy	\N	\N	en	\N	2014-02-24	9	\N
ebooks/44992	Travelling Sketches	\N	\N	en	The family that goes abroad because it's the thing to do -- The man who travels alone -- The unprotected female tourist -- The united Englishmen who travel for fun -- The art tourist -- The tourist in search of knowledge -- The Alpine Club man -- Tourists who don't like their travels.	2014-02-24	35	\N
ebooks/44993	A Lady's Tour in Corsica, Vol. 1 (of 2)	\N	\N	en	\N	2014-02-24	60	\N
ebooks/44994	A Lady's Tour in Corsica, Vol. 2 (of 2)	\N	\N	en	\N	2014-02-24	18	\N
ebooks/44995	Dick & Fitzgerald Catalog (1866)	Dick and Fitzgerald Catalog (1866)	\N	en	\N	2014-02-24	22	\N
ebooks/44996	Rank and Talent; A Novel, Vol. 2 (of 3)	\N	\N	en	\N	2014-02-24	7	\N
ebooks/44997	That Last Waif; or, Social Quarantine	\N	\N	en	\N	2014-02-24	32	\N
ebooks/44998	The Gentleman from San Francisco, and Other Stories	\N	\N	en	The gentleman from San Francisco -- Gentle breathing -- Kasimir Stanislavovitch -- Son.	2014-02-24	301	\N
ebooks/44999	Äiti	Modern. Finnish	\N	fi	\N	2014-02-25	10	\N
ebooks/45	Anne of Green Gables	\N	\N	en	\N	2008-06-27	10862	\N
ebooks/450	Susan Lenox: Her Fall and Rise	\N	\N	en	\N	1996-03-01	22	\N
ebooks/4500	Complete Project Gutenberg Works of George Meredith	\N	\N	en	The Shaving of Shagpat -- The Ordeal of Richard Feverel -- Sandra Belloni -- Rhoda Fleming -- Evan Harrington -- Vittoria -- The Adventures of Harry Richmond -- Beauchamp's Career -- The Egoist -- The Tragic Comedians -- Diana of the Crossways -- One of Our Conquerors -- Lord Ormont and his Aminta -- The Amazing Marriage -- Celt and Saxon -- Farina -- Case of General Opel -- The Tale of Chloe -- The House on the Beach -- The Gentleman of Fifty -- The Sentimentalists -- Miscellaneous Prose -- An Essay on Comedy -- Poetry: A Reading of Life, and Other Poems -- Poems, Volume 1 -- Poems, Volume 2 -- Poems, Volume 3.	2004-11-06	42	\N
ebooks/45000	Elias Lönnrotin nuoruuden ajoilta Laukon kartanossa	\N	\N	fi	\N	2014-02-25	8	\N
ebooks/45001	Institutes of the Christian Religion (Vol. 1 of 2)	\N	\N	en	\N	2014-02-24	950	\N
ebooks/45002	Harmonies of Political Economy\r\nTranslated from the Third French Edition, with a Notice of the Life and Writings of the Author	\N	\N	en	\N	2014-02-24	44	\N
ebooks/45003	Mr. Punch's History of Modern England, Vol. 2 (of 4).—1857-1874	\N	\N	en	\N	2014-02-24	205	\N
ebooks/45004	The Library of Work and Play: Working in Metals	\N	\N	en	\N	2014-02-24	127	\N
ebooks/45005	Absurdities of Immaterialism\r\nOr, A Reply to T. W. P. Taylder's Pamphlet, Entitled, "The Materialism of the Mormons or Latter-Day Saints, Examined and Exposed."	\N	\N	en	\N	2014-02-25	31	\N
ebooks/45006	General Smith's Views of the Powers and Policy of the Government of the United States	\N	\N	en	\N	2014-02-25	17	\N
ebooks/45007	Balarilang Tagalog	\N	\N	tl	\N	2014-02-25	211	\N
ebooks/45008	Viidakkopoika	The jungle book. Finnish	\N	fi	\N	2014-02-25	31	\N
ebooks/45009	Gabriel Schillings Flucht: Drama	\N	\N	de	\N	2014-02-25	33	\N
ebooks/4501	Gockel, Hinkel und Gackeleia	\N	\N	de	\N	2003-10-01	47	\N
ebooks/45010	Oliver Cromwell	\N	\N	en	\N	2014-02-25	32	\N
ebooks/45011	The Logs of the Serapis--Allance--Ariel, Under the Command of John Paul Jones, 1779-1780	\N	\N	en	\N	2014-02-25	21	\N
ebooks/45012	Cours familier de Littérature - Volume 02	\N	\N	fr	\N	2014-02-25	18	\N
ebooks/45013	Cours familier de Littérature - Volume 18	\N	\N	fr	\N	2014-02-25	20	\N
ebooks/45014	Histoire du Consulat et de l'Empire, (Vol. 10 / 20)\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2014-02-25	22	\N
ebooks/45015	Histoire du Consulat et de l'Empire, (Vol. 11 / 20)\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2014-02-25	20	\N
ebooks/45016	With Rod and Line in Colorado Waters	\N	\N	en	\N	2014-02-25	55	\N
ebooks/45017	Het boek van Siman den Javaan\r\nEen roman van rijst, dividend en menschelijkheid	\N	\N	nl	\N	2014-02-25	116	\N
ebooks/45018	The Works of Francis Maitland Balfour, Volume 2 (of 4)\r\nA Treatise on Comparative Embryology: Invertebrata	\N	\N	en	\N	2014-02-26	48	\N
ebooks/45019	The Works of Francis Maitland Balfour, Volume 3 (of 4)\r\nA Treatise on Comparative Embryology: Vertebrata	\N	\N	en	\N	2014-02-26	55	\N
ebooks/4502	Die mehreren Wehmüller und ungarischen Nationalgesichter	\N	\N	de	\N	2003-10-01	16	\N
ebooks/45020	The Divining Rod: Virgula Divina—Baculus Divinatorius (Water-Witching)	\N	\N	en	\N	2014-02-26	26	\N
ebooks/45021	Jack the Giant Killer	\N	\N	en	\N	2014-02-26	53	\N
ebooks/45022	Bernard Brooks' Adventures: The Experience of a Plucky Boy	\N	\N	en	\N	2014-02-26	61	\N
ebooks/45023	The Pictorial Grammar	\N	\N	en	\N	2014-02-26	31	\N
ebooks/45024	A Boy Trooper with Sheridan	\N	\N	en	\N	2014-02-26	27	\N
ebooks/45025	Imperial Federation: The Problem of National Unity	\N	\N	en	\N	2014-02-26	15	\N
ebooks/45026	The Four Corners Abroad	\N	\N	en	\N	2014-02-27	11	\N
ebooks/45027	Chaucer's Works, Volume 3 (of 7) — The House of Fame; The Legend of Good Women; The Treatise on the Astrolabe; The Sources of the Canterbury Tales	\N	\N	en	\N	2014-02-27	141	\N
ebooks/45028	The Boy Scouts on the Trail; or, Scouting through the Big Game Country	\N	\N	en	\N	2014-02-27	74	\N
ebooks/45029	On the Yukon Trail\nRadio-Phone Boys Series, #2	\N	\N	en	\N	2014-02-27	32	\N
ebooks/4503	Geschichte vom braven Kasperl und dem schönen Annerl	\N	\N	de	\N	2003-10-01	51	\N
ebooks/45030	A.B.C. of Snap Shooting: Sporting, Exhibition, and Military	\N	\N	en	\N	2014-02-27	45	\N
ebooks/45031	Journal de Jean Héroard - Tome 1\r\nSur l'enfance et la jeunesse de Louis XIII (1601-1610)	\N	\N	fr	\N	2014-02-27	124	\N
ebooks/45032	The Principal Species of Wood: Their Characteristic Properties\nFirst Edition	\N	\N	en	\N	2014-03-12	13	\N
ebooks/45033	The Sea: Its Stirring Story of Adventure, Peril, & Heroism. Volume 4	\N	\N	en	\N	2014-02-27	102	\N
ebooks/45034	Fifty Notable Years\r\nViews of the Ministry of Christian Universalism During the Last Half-Century; with Biographical Sketches	\N	\N	en	\N	2014-02-28	73	\N
ebooks/45035	Sir William Wallace	\N	\N	en	\N	2014-02-28	67	\N
ebooks/45036	Les Dernières Années du Marquis et de la Marquise de Bombelles	\N	\N	fr	\N	2014-02-28	33	\N
ebooks/45037	Hebrew Humor and Other Essays	\N	\N	en	Humour of the Bible -- The Bible and the ancient classics -- Art among the ancient Hebrews -- The life of the Hebrew women of old -- Curiosities of certain proper names in the Bible -- Sketch of the Talmud -- The humour of some mediaeval and modern Hebrew writers -- Yedaya Bedaresi, a fourteenth-century Hebrew poet and philosopher -- Immanuel di Roma, a thirteenth-century Hebrew humorist, and a friend of Dante -- Kalonymos ben Kalonymos, a thirteenth-century satirist -- Abraham ibn Chasdai, and his book "The Prince and the Dervish" -- Isaac Erter, a modern Hebrew humorist -- Leopold Zunz -- Samuel David Luzzato and Zachariah Frankel -- The influence of Hebrew literature on Heinrich Heine -- Modern Hebrew journalism.	2014-02-28	53	\N
ebooks/45038	Perlycross: A Tale of the Western Hills	\N	\N	en	\N	2014-02-28	58	\N
ebooks/45039	Punch or the London Charivari, Vol. 109, September 28, 1895	\N	\N	en	\N	2014-02-28	13	\N
ebooks/4504	Aus der Chronika eines fahrenden Schülers (Zweite Fassung)	\N	\N	de	\N	2003-10-01	18	\N
ebooks/45040	Menticulture; or, the A-B-C of True Living	\N	\N	en	\N	2014-02-28	20	\N
ebooks/45041	Mental Philosophy: Including the Intellect, Sensibilities, and Will	\N	\N	en	\N	2014-02-28	34	\N
ebooks/45042	A Mock Idyl	\N	\N	en	\N	2014-02-28	52	\N
ebooks/45043	Atheensch Jongensleven	\N	\N	nl	\N	2014-02-28	17	\N
ebooks/45044	The Great Small Cat, and Others: Seven Tales	\N	\N	en	The great small cat -- Thursday -- A mine, a miner, and a cat -- Aïda and Saadi -- Marooned -- Maida -- A memory.	2014-02-28	22	\N
ebooks/45045	A Little Girl in Old Washington	\N	\N	en	\N	2014-02-28	208	\N
ebooks/45086	Birds in Flight	\N	\N	en	\N	2014-03-09	23	\N
ebooks/45087	Punch, or the London Charavari, Volume 93, October 8, 1887	\N	\N	en	\N	2014-03-09	14	\N
ebooks/45088	Punch, or the London Charivari, Volume 108, February 9, 1895	\N	\N	en	\N	2014-03-09	10	\N
ebooks/45089	Punch, or the London Charivari, Volume 108, February 16, 1895	\N	\N	en	\N	2014-03-09	5	\N
ebooks/4509	Three Acres and Liberty	\N	\N	en	\N	2003-10-01	36	\N
ebooks/45090	Punch, or the London Charivari, Volume 108, February 23, 1895	\N	\N	en	\N	2014-03-09	17	\N
ebooks/45091	Frühlings Erwachen: Eine Kindertragödie	\N	\N	de	\N	2014-03-09	606	\N
ebooks/45092	The Post Office of India and Its Story	\N	\N	en	\N	2014-03-09	79	\N
ebooks/45093	Punch, or the London Charivari,  Volume 108, March 2nd 1895	\N	\N	en	\N	2014-03-09	11	\N
ebooks/45094	Punch, or the London Charivari, Volume 108, March 9th 1895	\N	\N	en	\N	2014-03-09	25	\N
ebooks/45046	Koti-satuja Lapsille ja Nuorisolle	\N	\N	fi	Sammakko-kuningas ja Rauta-Heikki -- Maarian-lapsi -- Satu eräästä nuorukaisesta, joka pelkäämisen konstia oppiaksensa läksi mailman markkinoille -- Susi ja seitsemän pikku kiloa -- Uskollinen Johannes -- Hyvä kauppa -- Kaksitoista veljestä -- Roisto-väki -- Pikku veli ja pikku sisar -- Kolme pikku miestä metsässä -- Kolme kehrääjä-akkaa -- Hannu ja Maiju -- Kalastajasta ja hänen vaimostansa -- Tuhkapöpö -- Holle Rouva -- Seitsemästä kaarneesta -- Pikku Punakerttu -- Bremiläiset kaupungin-musikantit -- Viisas Elsa -- Poika peukalon pituinen -- Peukaloisen matkustukset -- Kiikkerin lintu -- Satu omena-puusta -- Ruusukukkanen -- Löytölintu -- Rastasnoukka kuningas -- Lumikki -- Tonttu -- Koira ja varpunen -- Jussi ja Kaisa-Liisa -- Kirjokarva -- Leino ja Lemmikki -- Onnellinen Hannu -- Köyhä ja Rikas -- Hanhi-piika -- Viisas talonpojan-tytär -- Tohtori Kaikkitietävä -- Peukalokitti ja karhu -- Viisasta väkeä -- Tarinoita haltia-käärmeestä I. II. III. -- Köyhä myllärin-renki ja pikku kissa -- Juutalainen orjantappura-pensaassa -- Satu älykkäästä pikku räätälistä -- Lumikukka ja Punaruusu -- Neljästä keinokkaasta veljeksestä -- Yksisilmä, Kaksisilmä ja Kolmisilmä -- Valkoinen morsian ja musta morsian -- Kolme laiskuria -- Pikku kanan kuolemasta -- Tähti-markat.	2014-03-01	15	\N
ebooks/45047	The Red River Half-Breed: A Tale of the Wild North-West	\N	\N	en	\N	2014-03-01	76	\N
ebooks/45048	An Introduction to Mythology	\N	\N	en	\N	2014-03-01	192	\N
ebooks/45049	My First Mission	\N	\N	en	\N	2014-03-02	14	\N
ebooks/4505	Die drei Nüsse	\N	\N	de	\N	2003-10-01	21	\N
ebooks/45050	The Lady of Pleasure\r\nA Comedie, as It Was Acted by Her Majesties Servants, at the Private House in Drury Lane	\N	\N	en	\N	2014-03-01	31	\N
ebooks/45051	William Clayton's Journal\r\nA Daily Record of the Journey of the Original Company of "Mormon" Pioneers from Nauvoo, Illinois, to the Valley of the Great Salt Lake	\N	\N	en	\N	2014-03-02	49	\N
ebooks/45052	Peukaloisen retket villihanhien seurassa	Nils Holgerssons underbara resa. Finnish	\N	fi	\N	2014-03-02	27	\N
ebooks/45053	The Churches and Modern Thought\nAn inquiry into the grounds of unbelief and an appeal for candour	\N	\N	en	\N	2014-03-02	91	\N
ebooks/45054	Essentials in Church History\r\nA History of the Church from the Birth of Joseph Smith to the Present Time (1922), with Introductory Chapters on the Antiquity of the Gospel and the "Falling Away"	\N	\N	en	\N	2014-03-03	36	\N
ebooks/45055	God redde Nederland\ngedenkschrift bij gelegenheid van het honderd-jarig jubileum\nvan Neerlands herkregen onafhankelijk volksbestaan (30\nNov. 1813 - 30 Nov. 1913)	\N	\N	nl	\N	2014-03-03	27	\N
ebooks/45056	Suotorpan tyttö: Kansannäytelmä neljässä näytöksessä	\N	\N	fi	\N	2014-03-03	9	\N
ebooks/45057	Ambrose Gwinett; or, a sea-side story: a melo-drama, in three acts	\N	\N	en	\N	2014-03-04	9	\N
ebooks/45058	Les tribulations d'un chinois en Chine	\N	\N	fr	\N	2014-03-05	62	\N
ebooks/45059	Notes on Old Peterborough	\N	\N	en	\N	2014-03-05	12	\N
ebooks/4506	Lost in the Fog	\N	\N	en	\N	2003-10-01	31	\N
ebooks/45060	La Comédie humaine - Volume 03	\N	\N	fr	La Femme de trente ans -- Le Contrat de mariage -- Béatrix (première partie)	2014-03-05	132	\N
ebooks/45061	The Call of the East: A Romance of Far Formosa	\N	\N	en	\N	2014-03-05	27	\N
ebooks/45062	Hallimajan nuoret: Kuvaus nykyajalta	\N	\N	fi	\N	2014-03-06	11	\N
ebooks/45063	Nests and Eggs of Birds of the United States\r\nIllustrated	\N	\N	en	\N	2014-03-07	98	\N
ebooks/45064	Little Crumbs, and Other Stories\r\nFully Illustrated	\N	\N	en	Something sweet -- Little Rosabel's adventure -- Morning at our house -- Moon folks -- Little crumbs, and little drops -- In the dove cot: two kind little girls -- Ida's doll -- The family rogue is caught at last -- How Danny said he was sorry -- Miss Rosebud -- What Papa nd Mamma saw -- A finger song: little Kate -- Kate feeds the fishes -- Measuring Tommy -- A little master -- Madame Mobcap -- Under the eaves -- Bo-peep's stocking.	2014-03-07	22	\N
ebooks/45065	English Pictures Drawn with Pen and Pencil	\N	\N	en	\N	2014-03-07	43	\N
ebooks/45066	Mrs. Leary's Cow: A Legend of Chicago	\N	\N	en	\N	2014-03-07	8	\N
ebooks/45067	New House That Jack Built. An Original American Version	\N	\N	en	\N	2014-03-07	8	\N
ebooks/45068	The Truth About Jesus : Is He a Myth?\r\nIllustrated	\N	\N	en	\N	2014-03-07	267	\N
ebooks/45069	Lincoln in Caricature	\N	\N	en	\N	2014-03-07	28	\N
ebooks/4507	As a Man Thinketh	\N	\N	en	Thought and character -- Effect of thought on circumstances -- Effect of thought on health and the body -- Thought and purpose -- The thought factor in achievement -- Visions and ideals -- Serenity.	2003-10-01	2800	\N
ebooks/45070	Bobbie Bubbles	\N	\N	en	\N	2014-03-07	32	\N
ebooks/45071	The Lost Army	\N	\N	en	\N	2014-03-07	51	\N
ebooks/45072	How We Robbed Mexico in 1848	\N	\N	en	\N	2014-03-07	25	\N
ebooks/45073	Pikku kuvia elämästä	\N	\N	fi	Alkulause -- Sammunut ihmisyys -- Amma -- Väärällä paikalla -- Väärällä jäljellä -- Pötikkä -- Säälimätön -- Kova isä -- Kurjuutta -- Sairas -- Hento sielu -- Kultaseppä -- Surua -- Rakastuneet -- Tehtailijoita -- Veljekset.	2014-03-08	18	\N
ebooks/45074	The Vision Splendid	\N	\N	en	\N	2014-03-08	25	\N
ebooks/45075	Life and Adventures of "Billy" Dixon\r\nA Narrative in which is Described many things Relating to the Early Southwest	\N	\N	en	\N	2014-03-08	76	\N
ebooks/45076	Peregrine in France: A Lounger's Journal, in Familiar Letters to His Friend	\N	\N	en	\N	2014-03-08	11	\N
ebooks/45077	Pubs: A Collection of Hotel, Inn, and Tavern Signs in Great Britain and Ireland\r\nto Which Are Added a Few Foreign Café Signs	\N	\N	en	\N	2014-03-08	41	\N
ebooks/45078	How the World Travels	\N	\N	en	\N	2014-03-08	22	\N
ebooks/45079	The Art of Graining: How Acquired and How Produced.\r\nWith the description of colors and their applications.	\N	\N	en	\N	2014-03-08	4	\N
ebooks/4508	South Wind	\N	\N	en	\N	2003-10-01	57	\N
ebooks/45080	The Pan-Angles\nA Consideration of the Federation of the Seven English-Speaking Nations	\N	\N	en	\N	2014-03-08	9	\N
ebooks/45081	The Apostles	Les apôtres. English	\N	en	\N	2014-03-08	63	\N
ebooks/45082	The Daisy, or, Cautionary Stories in Verse.\nAdapted to the Ideas of Children from Four to Eight Years Old.	\N	\N	en	\N	2014-03-08	13	\N
ebooks/45083	The Library of Work and Play: Mechanics, Indoors and Out	\N	\N	en	\N	2014-03-08	93	\N
ebooks/45084	Notes on Collecting and Preserving Natural-History Objects	\N	\N	en	Geological specimes, by J.E. Taylor -- Bones, by E.F. Elwin -- Birds' eggs, by T. Southwell -- Butterflies and moths, by Dr. Knaggs -- Beetles, by E.C. Rye -- Hymenoptera, by J.B. Bridgman -- Land and freshwater shells, by Prof. R. Tate -- Flowering plants and ferns, by J. Britten -- Grasses &c., by Prof. Buckman -- Mosses, by Dr. Braithwaite -- Fungi, by W.G. Smith -- Lichens, by Rev. J. Crombie -- Seaweeds, by W.H. Grattann.	2014-03-09	50	\N
ebooks/45085	History of the Jews, Vol. 5 (of 6)	\N	\N	en	\N	2014-03-09	141	\N
ebooks/45095	Punch, or the London Charivari, Volume 148, January 13th 1915	\N	\N	en	\N	2014-03-09	18	\N
ebooks/45096	Punch, or the London Charivari, Volume 148, January 20th 1915	\N	\N	en	\N	2014-03-09	4	\N
ebooks/45097	Letters from Switzerland	\N	\N	en	\N	2014-03-09	38	\N
ebooks/45098	Boris the Bear-Hunter	\N	\N	en	\N	2014-03-09	48	\N
ebooks/45099	The Rise of the Russian Empire	\N	\N	en	\N	2014-03-09	116	\N
ebooks/451	The Shadow Line: A Confession	\N	\N	en	\N	2006-01-09	318	\N
ebooks/4510	Watersprings	\N	\N	en	\N	2003-10-01	7	\N
ebooks/45100	The Whirl: A Romance of Washington Society	\N	\N	en	\N	2014-03-09	17	\N
ebooks/45101	The Philippine Islands, 1493-1898, Volume 35, 1640-1649\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2014-03-09	96	\N
ebooks/45102	Salvador of the Twentieth Century	Salvador of the 20th Century	\N	en	\N	2014-03-09	49	\N
ebooks/45103	In the Heart of the Christmas Pines	\N	\N	en	\N	2014-03-10	27	\N
ebooks/45104	"Farewell"	\N	\N	en	\N	2014-03-10	8	\N
ebooks/45105	Punch, or the London Charivari, Volume 108, February 2, 1895	\N	\N	en	\N	2014-03-10	7	\N
ebooks/45106	The Life of Francis Thompson	\N	\N	en	\N	2014-03-10	87	\N
ebooks/45107	Frey and His Wife	\N	\N	en	\N	2014-03-10	32	\N
ebooks/45108	P. T. Barnum's Menagerie	\N	\N	en	\N	2014-03-10	38	\N
ebooks/45109	The Enchiridion	\N	\N	en	\N	2014-03-10	2084	\N
ebooks/4511	The Life of the Bee	La vie des abeilles. English	\N	en	\N	2003-10-01	315	\N
ebooks/45110	Beautiful Ferns	\N	\N	en	\N	2014-03-10	45	\N
ebooks/45111	The Anglo-Saxon Century and the Unification of the English-Speaking People	\N	\N	en	\N	2014-03-11	17	\N
ebooks/45112	Astronomy for Young Folks	\N	\N	en	\N	2014-03-11	42	\N
ebooks/45113	Nuggets of the New Thought: Several Things That Have Helped People	\N	\N	en	\N	2014-03-11	88	\N
ebooks/45114	The Children's Book of Thanksgiving Stories	\N	\N	en	The kingdom of the greedy / P. J. Stahl -- Thankful / Mary E. Wilkins Freeman -- Beetle Ring's Thanksgiving mascot / Sheldon C. Stoddard -- Mistress Esteem Elliott's molasses cake / Kate Upson Clark -- The first Thanksgiving / Albert F. Blaisdell and Francis K. Ball -- Thanksgiving at Todd's Asylum / Winthrop Packard -- How we kept Thanksgiving at Oldtown / Harriet Beecher Stowe -- Wishbone Valley / R. K. Munkittrick -- Patem's salmagundi / E. S. Brooks -- Miss November's dinner party / Agnes Carr -- The visit / Maud Lindsay -- The story of Ruth and Naomi / Adapted from the Bible -- Bert's Thanksgiving / J. T. Trowbridge -- A Thanksgiving story / Miss L. B. Pingree -- John Inglefield's Thanksgiving / Nathaniel Hawthorne -- How Obadiah brought about a Thanksgiving / Emily Hewitt Leland -- The white turkey's wing / Sophie Swett -- The Thanksgiving goose / Fannie Wilder Brown -- An English dinner of Thanksgiving / George Eliot -- A novel postman / Alice Wheildon -- Ezra's Thanksgivin' out west / Eugene Field -- Chip's Thanksgiving / Annie Hamilton Donnell -- The master of the harvest / Mrs. Alfred Gatty -- A Thanksgiving dinner / Edna Payson Brett -- Two old boys / Pauline Shackleford Colyar -- A Thanksgiving dinner that flew away / Hezekiah Butterworth -- Mon-daw-min / H. R. Schoolcraft -- A mystery in the kitchen / Olive Thorne Miller -- Who ate the dolly's dinner? / Isabel Gordon Curtis -- An old-fashioned Thanksgiving / Rose Terry Cooke -- 1800 and froze to death / C. A. Stephens.	2014-03-11	271	\N
ebooks/45115	Appletons' Popular Science Monthly, June 1899\nVolume LV	\N	\N	en	\N	2014-03-11	85	\N
ebooks/45116	The London Mercury, Vol. I, Nos. 1-6, November 1919 to April 1920	\N	\N	en	\N	2014-03-11	182	\N
ebooks/45117	The Pony Rider Boys in New England; or, An Exciting Quest in the Maine Wilderness	\N	\N	en	\N	2014-03-12	24	\N
ebooks/45118	Our Standard-Bearer; Or, The Life of General Uysses S. Grant	\N	\N	en	\N	2014-03-12	23	\N
ebooks/45119	Œuvres complètes de Guy de Maupassant - volume 01	\N	\N	fr	Avis de l'éditeur -- Biographie -- Guy de Maupassant, par Pol Neveux -- Correspondance (inédit.) -- Boule de Suif -- Les Soirées de Médan (inédit)\r\nAPPENDICE : La Main d'écorché (inédit) -- Le Donneur d'eau bénite (inédit) -- «Coco, Coco, Coco frais!» (inédit) -- Le Mariage du lieutenant Laré (inédit)\r\nVariantes -- Opinion de la Presse	2014-03-12	188	\N
ebooks/4512	Gardening Without Irrigation: or without much, anyway	\N	\N	en	\N	2003-10-01	91	\N
ebooks/45120	Della illustrazione delle lingue antiche e moderne e principalmente dell'italiana\nprocurata nel secolo XVIII. dagli Italiani - Parte II	\N	\N	it	\N	2014-03-12	15	\N
ebooks/45121	Les historiettes de Tallemant des Réaux, tome cinquième\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2014-03-12	31	\N
ebooks/45122	Thoughts on Life and Religion\r\nAn Aftermath from the Writings of The Right Honourable Professor Max Müller	\N	\N	en	\N	2014-03-13	84	\N
ebooks/45123	Zwischen den Rassen: Roman	\N	\N	de	\N	2014-03-13	31	\N
ebooks/45124	Great Facts\r\nA Popular History and Description of the Most Remarkable Inventions During the Present Century	\N	\N	en	The progress of invention -- Steam navigation -- Steam carriages and railways -- The air engine -- Photography -- Dissolving views -- The kaleidoscope -- The magic disc -- The diorama -- The stereoscope -- The electric telegraph -- Electro-magnetic clocks -- Electro-metallurgy -- Gas lighting -- The electric light -- Instantaneous lights -- Paper making machinery -- Printing machines -- Lithography -- Aerated waters -- Revolvers and Minié rifles -- Centrifugal pumps -- Tubular bridges -- Self-acting engines, including the Nasmyth steam hammer.	2014-03-13	69	\N
ebooks/45125	The Story of Slavery	\N	\N	en	\N	2014-03-13	87	\N
ebooks/45126	La Seconda e Terza Guerra Punica\nTratto da un codice dell'Ambrosiana	\N	\N	it	\N	2014-03-13	19	\N
ebooks/45127	Kappale kahden matkaa	\N	\N	fi	\N	2014-03-13	5	\N
ebooks/45128	The Works of William Shakespeare [Cambridge Edition] [Vol. 2 of 9]	\N	\N	en	Much ado about nothing -- Love's labour's lost -- A midsummer-night's dream -- The merchant of Venice -- As you like it.	2014-03-13	87	\N
ebooks/45129	The History, Theory, and Practice of Illuminating\r\nCondensed from 'The Art of Illuminating' by the same illustrator and author	\N	\N	en	\N	2014-03-13	79	\N
ebooks/4513	The Rainbow and the Rose	\N	\N	en	\N	2003-10-01	53	\N
ebooks/45130	Charles Bradlaugh: a Record of His Life and Work, Volume 1 (of 2)\r\nWith an Account of his Parliamentary Struggle, Politics and Teachings. Seventh Edition	\N	\N	en	\N	2014-03-14	67	\N
ebooks/45131	Charles Bradlaugh: a Record of His Life and Work, Volume 2 (of 2)\r\nWith an Account of his Parliamentary Struggle, Politics and Teachings. Seventh Edition	\N	\N	en	\N	2014-03-14	36	\N
ebooks/45132	Studies of Travel: Greece	\N	\N	en	\N	2014-03-14	48	\N
ebooks/45133	The Helpers	\N	\N	en	\N	2014-03-14	40	\N
ebooks/45134	Punch or the London Charivari, Vol. 109, September 21, 1895	\N	\N	en	\N	2014-03-14	11	\N
ebooks/45135	The Thick of the Fray at Zeebrugge, April 1918	\N	\N	en	\N	2014-03-14	37	\N
ebooks/45136	He Comes Up Smiling	\N	\N	en	\N	2014-03-14	44	\N
ebooks/45137	Myths & Legends of Babylonia & Assyria	Myths and Legends of Babylonia and Assyria	\N	en	\N	2014-03-15	243	\N
ebooks/45138	Bubbles from the Brunnens of Nassau\nBy an Old Man.	\N	\N	en	\N	2014-03-15	18	\N
ebooks/45139	Learn to Invent, First Steps for Beginners Young and Old\nPractical Instuction, Valuable Suggestions to Learn to Invent	\N	\N	en	\N	2014-03-15	44	\N
ebooks/4514	Tales of Men and Ghosts	\N	\N	en	The bolted door -- His father's son -- The Daunt Diana -- The debt -- Full circle -- The legend -- The eyes -- The blond beast -- Afterward -- The letters.	2003-10-01	253	\N
ebooks/45140	On Your Mark! A Story of College Life and Athletics	\N	\N	en	\N	2014-03-15	23	\N
ebooks/45141	Pirates' Hope	\N	\N	en	\N	2014-03-15	96	\N
ebooks/45142	Weatherby's Inning: A Story of College Life and Baseball	\N	\N	en	\N	2014-03-15	25	\N
ebooks/45143	The Way to the West, and the Lives of Three Early Americans: Boone—Crockett—Carson	\N	\N	en	\N	2014-03-15	57	\N
ebooks/45144	Killarney	\N	\N	en	\N	2014-03-15	16	\N
ebooks/45145	Götz von Berlichingen\nRautakoura. Näytelmä	\N	\N	fi	\N	2014-03-15	24	\N
ebooks/45146	The Radio Boys Under the Sea; or, The Hunt for Sunken Treasure	\N	\N	en	\N	2014-03-15	57	\N
ebooks/45147	Éjszaka	\N	\N	hu	Jisbi Bénob -- Tóth Terézia -- Két katonatiszt -- Szinház után -- A fehérruhás asszony -- Beszélgetés a hütlenségről -- Tündérek korszaka -- Mese a tulipánról -- Téli rege -- Erzsike herczegné.	2014-03-15	18	\N
ebooks/45148	Pharisaism, Its Aim and Its Method	\N	\N	en	Historical sketch -- The theory of Torah -- Pharisaism and Jesus -- Pharisaism and Paul -- Some points of Pharisaic theology -- Pharisaism as a spiritual religion.	2014-03-15	62	\N
ebooks/45149	The House of the Lord: A Study of Holy Sanctuaries Ancient and Modern	\N	\N	en	\N	2014-03-16	82	\N
ebooks/4515	The Golden Snare	\N	\N	en	\N	2003-10-01	41	\N
ebooks/45150	Dictionnaire érotique moderne	\N	\N	fr	\N	2014-03-16	109	\N
ebooks/45151	Historia de la Conquista de la Habana (1762)	\N	\N	es	\N	2014-03-16	13	\N
ebooks/45152	Harper's Young People, March 15, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-03-16	44	\N
ebooks/45153	Historic Sites of Lancashire and Cheshire\r\nA Wayfarer's Notes in the Palatine Counties, Historical, Legendary, Genealogical, and Descriptive.	\N	\N	en	\N	2014-03-17	117	\N
ebooks/45154	The Library of Work and Play: Outdoor Work	\N	\N	en	\N	2014-03-17	90	\N
ebooks/45155	The Overall Boys in Switzerland	\N	\N	en	\N	2014-03-17	24	\N
ebooks/45156	Sinopah, the Indian Boy	\N	\N	en	\N	2014-03-17	10	\N
ebooks/45157	Reminiscences of a Liverpool Shipowner, 1850-1920	\N	\N	en	\N	2014-03-17	39	\N
ebooks/45158	The Persian Mystics: Jámí	\N	\N	en	Introduction -- The life of Jámí -- The story of "Salámán and Absál" -- The teaching of the "Lawá'ih" -- The story of "Yúsuf and Zulaikha" -- The "Baháristán," or "Abode of Spring."	2014-03-17	28	\N
ebooks/45159	The Persian Mystics: Jalálu'd-dín Rúmí	\N	\N	en	Introduction -- The life and work of Jalálu'd-Dín Rúmí -- Selections from the "Divani Shamsi Tabriz" -- Selections from the "Masnavi" -- Appendix: A note on Persian poetry.	2014-03-17	420	\N
ebooks/4516	Peter: A Novel of Which He is Not the Hero	\N	\N	en	\N	2003-10-01	174	\N
ebooks/45160	The Shakespeare-Expositor: An Aid to the Perfect Understanding of Shakespeare's Plays	\N	\N	en	\N	2014-03-17	27	\N
ebooks/45161	Aavoilla ulapoilla	The cruise of the Dazzler. Finnish	\N	fi	\N	2014-03-17	15	\N
ebooks/45162	How to Travel\r\nHints, Advice, and Suggestions to Travelers by Land and Sea all over the Globe.	\N	\N	en	\N	2014-03-17	67	\N
ebooks/45163	Persönlichkeit	Personality. German	\N	de	Was ist Kunst? -- Die welt der persönlichkeit -- Die wiedergeburt -- Meine schule -- Religiöse betrachtung -- Die frau.	2014-03-17	14	\N
ebooks/45164	Village Annals, Containing Austerus and Humanus: A Sympathetic Tale	\N	\N	en	\N	2014-03-18	12	\N
ebooks/45165	Peter Parley's Own Story\r\nFrom the Personal Narrative of the Late Samuel G. Goodrich, ("Peter Parley")	\N	\N	en	\N	2014-03-18	49	\N
ebooks/45166	How Robin Hood Once Was a Wait: A Miracle Play or Christmas Masque	\N	\N	en	\N	2014-03-18	7	\N
ebooks/45167	The Siberian Overland Route from Peking to Petersburg,\nThrough the Deserts and Steppes of Mongolia, Tartary, &c.	\N	\N	en	\N	2014-03-18	149	\N
ebooks/45168	Rhymes for Harry and His Nurse-Maid	\N	\N	en	\N	2014-03-18	7	\N
ebooks/45169	The Autobiography of a Thief	\N	\N	en	\N	2014-03-18	83	\N
ebooks/4517	Ethan Frome	\N	\N	en	\N	2003-10-01	2599	\N
ebooks/45170	Palæography\r\nNotes upon the History of Writing and the Medieval Art of Illumination	Palaeography\r\nNotes upon the History of Writing and the Medieval Art of Illumination	\N	en	\N	2014-03-18	126	\N
ebooks/45171	Mis contemporaneos; 1 Vicente Blasco Ibáñez	\N	\N	es	\N	2014-03-18	16	\N
ebooks/45172	Fresh Leaves	\N	\N	en	\N	2014-03-18	66	\N
ebooks/45173	Ballades and Verses Vain	\N	\N	en	\N	2014-03-19	20	\N
ebooks/45174	Dorothy Dixon Wins Her Wings	\N	\N	en	\N	2014-03-19	23	\N
ebooks/45175	Vacation days in Greece	\N	\N	en	\N	2014-03-19	55	\N
ebooks/45176	L'Assassinat de la Duchesse de Praslin	\N	\N	fr	\N	2014-03-19	27	\N
ebooks/45177	Americana Ebrietatis\r\nThe Favorite Tipple of our Forefathers and the Laws and Customs Relating Thereto	\N	\N	en	\N	2014-03-20	33	\N
ebooks/45178	Red as a Rose is She: A Novel	\N	\N	en	\N	2014-03-20	56	\N
ebooks/45179	The Invention of the Track Circuit\r\nThe history of Dr. William Robinson's invention of the track circuit, the fundamental unit which made possible our present automatic block signaling and interlocking systems	\N	\N	en	\N	2014-03-20	109	\N
ebooks/4518	Madame de Treymes	\N	\N	en	\N	2003-10-01	26	\N
ebooks/45180	Poetas de color	\N	\N	es	\N	2014-03-20	23	\N
ebooks/45181	Heraldry for Craftsmen & Designers	Heraldry for Craftsmen and Designers	\N	en	\N	2014-03-20	68	\N
ebooks/45182	The Boy Aviators in Record Flight; Or, The Rival Aeroplane	\N	\N	en	\N	2014-03-21	11	\N
ebooks/45183	Diario de un viage a Salinas Grandes, en los campos del sud de Buenos Aires	\N	\N	es	\N	2014-03-21	10	\N
ebooks/45184	Later Queens of the French Stage	\N	\N	en	Sophie Arnould -- Mademoiselle Guimard -- Mademoiselle Raucourt -- Madame Dugazon -- Mademoiselle Contat -- Madame Saint-Huberty.	2014-03-21	112	\N
ebooks/45185	Burritt College Centennial Celebration, August 13-15, 1948\r\nAddress by Charles Lee Lewis	\N	\N	en	\N	2014-03-21	8	\N
ebooks/45186	Ylpeys ja ennakkoluulo	Pride and prejudice. Finnish	\N	fi	\N	2014-03-22	45	\N
ebooks/45187	The Household of Sir Thomas More	\N	\N	en	\N	2014-03-22	58	\N
ebooks/45188	The International Development of China	\N	\N	en	\N	2014-03-23	232	\N
ebooks/45189	Märchen und Erzählungen für Anfänger. Zweiter Teil	\N	\N	de	\N	2014-03-23	51	\N
ebooks/4519	The Descent of Man and Other Stories	\N	\N	en	The Descent of Man -- The Other Two -- Expiation -- The Lady's Maid's Bell -- The Mission of Jane -- The Reckoning -- The Letter -- The Dilettante -- The Quicksand -- A Venetian Night's Entertainment.	2003-10-01	283	\N
ebooks/45190	Troy and Its Remains\r\nA Narrative of Researches and Discoveries Made on the Site of Ilium and in the Trojan Plain	Trojanische Alterthümer. English	\N	en	\N	2014-03-23	116	\N
ebooks/45191	Deutsche Freiheit: Ein Weckruf	\N	\N	de	\N	2014-03-23	15	\N
ebooks/45192	Among the Esquimaux; or, Adventures under the Arctic Circle	\N	\N	en	\N	2014-03-23	16	\N
ebooks/45193	Harper's Young People, March 22, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-03-23	7	\N
ebooks/45194	Harper's Young People, March 29, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-03-23	12	\N
ebooks/45195	The Bible for Young People	\N	\N	en	\N	2014-03-24	159	\N
ebooks/45196	Harper's Young People, April 5, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-03-24	2	\N
ebooks/45197	Susikoira	White Fang. Finnish	\N	fi	\N	2014-03-24	21	\N
ebooks/45198	Tales of Our Coast	\N	\N	en	The smugglers of the Clone, by S. R. Crockett -- 'There is sorrow on the sea,' by G. Parker -- The path of Murtogh, by H. Frederic -- The roll-call of the reef, by A. T. Quiller-Couch -- 'That there Mason,' by W. C. Russell.	2014-03-24	48	\N
ebooks/45199	The War Poems of Siegfried Sassoon	\N	\N	en	\N	2014-03-24	89	\N
ebooks/452	Lavengro: The Scholar, the Gypsy, the Priest	\N	\N	en	\N	1996-03-01	180	\N
ebooks/4520	Aaron's Rod	\N	\N	en	\N	2003-10-01	131	\N
ebooks/45200	The Romance of a Poor Young Man	Le roman d'un jeune homme pauvre. English	\N	en	\N	2014-03-24	30	\N
ebooks/45201	Fallen Fortunes	\N	\N	en	\N	2014-03-24	25	\N
ebooks/45202	The Boy Scouts to the Rescue	\N	\N	en	\N	2014-03-24	51	\N
ebooks/45203	Älykkään ritarin Don Quijote de la Manchan elämänvaiheet	Don Quixote. Finnish	\N	fi	\N	2014-03-24	50	\N
ebooks/45204	The Putumayo, the Devil's Paradise\r\nTravels in the Peruvian Amazon Region and an Account of the Atrocities Committed upon the Indians Therein	\N	\N	en	\N	2014-03-24	119	\N
ebooks/45205	Novanglus, and Massachusettensis\r\nor, Political Essays, Published in the Years 1774 and 1775, on the Principal Points of Controversy, between Great Britain and Her Colonies	\N	\N	en	\N	2014-03-25	83	\N
ebooks/45206	The Call of the South	\N	\N	en	\N	2014-03-24	59	\N
ebooks/45207	Anie\nIllustrated version	\N	\N	fr	\N	2014-03-25	38	\N
ebooks/45208	The Flight of the Silver Ship: Around the World Aboard a Giant Dirgible	\N	\N	en	\N	2014-03-25	29	\N
ebooks/45209	The Works of John Marston. Volume 1	\N	\N	en	First part of Antonio and Mellida -- Antonio's revenge: the second part of Antonio and Mellida -- The malcontent.	2014-03-25	183	\N
ebooks/4521	Narrative of the Overland Expedition of the Messrs. Jardine from Rockhampton to Cape York, Northern Queensland	\N	\N	en	\N	2004-08-28	37	\N
ebooks/45210	Legends of the Pike's Peak Region; The Sacred Myths of the Manitou	\N	\N	en	\N	2014-03-25	14	\N
ebooks/45211	Histoire du Consulat et de l'Empire, (Vol. 14 / 20)\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2014-03-25	16	\N
ebooks/45212	Les Romans de la Table Ronde (3 / 5)\r\nMis en nouveau langage et accompagnés de recherches sur l'origine et le caractère de ces grandes compositions	\N	\N	fr	\N	2014-03-25	30	\N
ebooks/45213	Les Romans de la Table Ronde (4/ 5)\r\nMis en nouveau langage et accompagnés de recherches sur l'origine et le caractère de ces grandes compositions	\N	\N	fr	\N	2014-03-25	20	\N
ebooks/45214	The Russian Grandmother's Wonder Tales	\N	\N	en	\N	2014-03-25	116	\N
ebooks/45215	Storia della decadenza e rovina dell'impero romano, volume 01	\N	\N	it	\N	2014-03-26	117	\N
ebooks/45216	Storia della decadenza e rovina dell'impero romano, volume 02	\N	\N	it	\N	2014-03-26	20	\N
ebooks/45217	Storia della decadenza e rovina dell'impero romano, volume 03	\N	\N	it	\N	2014-03-26	28	\N
ebooks/45218	Storia della decadenza e rovina dell'impero romano, volume 04	\N	\N	it	\N	2014-03-26	22	\N
ebooks/45219	Storia della decadenza e rovina dell'impero romano, volume 05	\N	\N	it	\N	2014-03-26	22	\N
ebooks/4522	The Fight for the Republic in China	\N	\N	en	\N	2003-10-01	9	\N
ebooks/45220	Storia della decadenza e rovina dell'impero romano, volume 06	\N	\N	it	\N	2014-03-26	33	\N
ebooks/45221	Storia della decadenza e rovina dell'impero romano, volume 07	\N	\N	it	\N	2014-03-26	26	\N
ebooks/45222	Storia della decadenza e rovina dell'impero romano, volume 08	\N	\N	it	\N	2014-03-26	34	\N
ebooks/45223	Storia della decadenza e rovina dell'impero romano, volume 09	\N	\N	it	\N	2014-03-26	80	\N
ebooks/45224	Storia della decadenza e rovina dell'impero romano, volume 10	\N	\N	it	\N	2014-03-26	32	\N
ebooks/45225	Storia della decadenza e rovina dell'impero romano, volume 11	\N	\N	it	\N	2014-03-26	17	\N
ebooks/45226	Storia della decadenza e rovina dell'impero romano, volume 12	\N	\N	it	\N	2014-03-26	35	\N
ebooks/45227	Storia della decadenza e rovina dell'impero romano, volume 13	\N	\N	it	\N	2014-03-26	42	\N
ebooks/45228	Such is Life: A Play in Five Acts	\N	\N	en	\N	2014-03-26	69	\N
ebooks/45229	Mesopotamian Archaeology\nAn introduction to the archaeology of Mesopotamia and Assyria	\N	\N	en	\N	2014-03-26	165	\N
ebooks/4523	On Conducting (Üeber Das Dirigiren) : A Treatise on Style in the Execution of Classical Music	\N	\N	en	\N	2003-10-01	57	\N
ebooks/45230	Charles Sumner: his complete works, volume 01 (of 20)	\N	\N	en	\N	2014-03-26	63	\N
ebooks/45231	Motion Picture Operation, Stage Electrics and Illusions\r\nA Practical Hand-book and Guide for Theater Electricians, Motion Picture Operators and Managers of Theaters and Productions	\N	\N	en	\N	2014-03-27	226	\N
ebooks/45232	The Blind Brother: A Story of the Pennsylvania Coal Mines	\N	\N	en	\N	2014-03-27	47	\N
ebooks/45233	History of the Twelfth West Virginia Volunteer Infantry\nThe Part It Took in the War of the Rebellion, 1861-1865	\N	\N	en	\N	2014-03-27	57	\N
ebooks/45234	After Prison--What?	\N	\N	en	\N	2014-03-27	98	\N
ebooks/45235	Magic, Stage Illusions and Scientific Diversions, Including Trick Photography	\N	\N	en	\N	2014-03-27	389	\N
ebooks/45236	The Camp Fire Girls in Glorious France	\N	\N	en	\N	2014-03-28	12	\N
ebooks/45237	The Knickerbocker, Vol. 10, No. 2, August 1837	\N	\N	en	\N	2014-03-28	53	\N
ebooks/45238	Wyeth's Oregon, or a Short History of a Long Journey, 1832; and Townsend's Narrative of a Journey across the Rocky Mountains, 1834	\N	\N	en	\N	2014-03-28	17	\N
ebooks/45239	Little Orphan Annie, and Billy Miller's Circus-Show	Ef you don't watch out	\N	en	\N	2014-03-28	31	\N
ebooks/4524	Familiar Letters on Chemistry, and Its Relation to Commerce, Physiology, and Agriculture	\N	\N	en	\N	2003-10-01	34	\N
ebooks/45240	Frontier Ballads	\N	\N	en	\N	2014-03-28	12	\N
ebooks/45241	Popular British Ballads, Ancient and Modern, Vol. 1 (of 4)	\N	\N	en	\N	2014-03-28	20	\N
ebooks/45242	Popular British Ballads, Ancient and Modern, Vol. 2 (of 4)	\N	\N	en	\N	2014-03-28	20	\N
ebooks/45243	Popular British Ballads, Ancient and Modern, Vol. 3 (of 4)	\N	\N	en	\N	2014-03-28	14	\N
ebooks/45244	Popular British Ballads, Ancient and Modern, Vol. 4 (of 4)	\N	\N	en	\N	2014-03-28	46	\N
ebooks/45245	The Long Patrol: A Tale of the Mounted Police	\N	\N	en	\N	2014-03-28	144	\N
ebooks/45246	Gróf Gvadányi József és Fazekas Mihály (Magyar remekirók 6. kötet)	\N	\N	hu	\N	2014-03-28	15	\N
ebooks/45247	India for Indians\nEnlarged Edition	\N	\N	en	\N	2014-03-28	51	\N
ebooks/45248	The Winepress	\N	\N	en	\N	2014-03-28	7	\N
ebooks/45249	The History of Signboards, from the Earliest times to the Present Day	\N	\N	en	\N	2014-03-28	217	\N
ebooks/4525	The Farm That Won't Wear Out	\N	\N	en	\N	2003-10-01	13	\N
ebooks/45250	Los Indios, su Historia y su Civilización	\N	\N	es	\N	2014-03-28	88	\N
ebooks/45251	How to Know the Ferns	\N	\N	en	\N	2014-03-28	14	\N
ebooks/45252	הצופה לבית ישראל\r\nתשליך	haTsofe leBet Israel\r\nTashlikh	\N	he	\N	2014-03-28	29	\N
ebooks/45253	The Curlytops at Sunset Beach; Or, What Was Found in the Sand	\N	\N	en	\N	2014-03-29	66	\N
ebooks/45254	Napoleon	\N	\N	nl	\N	2014-03-29	23	\N
ebooks/45255	Cups and Their Customs	\N	\N	en	\N	2014-03-29	30	\N
ebooks/45256	The Jesuit Relations and Allied Documents, Vol. 2:  Acadia, 1612-1614	\N	\N	en	\N	2014-03-29	33	\N
ebooks/45257	Minä ja muut: Sakeus Pyöriän kokemuksia	\N	\N	fi	\N	2014-03-29	8	\N
ebooks/45258	Villejä eläimiä	Wild animals I have known. Finnish	\N	fi	Lukijalle -- Lobo, Currumpaw'n kuningas -- Hopeatäplä, kertomus variksesta -- Risakorva, nuori jänis -- Bingo, kertomus koirastani -- Springfieldin kettu -- Juoksija, musta arohevonen -- Wully, keltainen lammaskoira -- Punakaula, Donin laakson pyy.	2014-03-29	10	\N
ebooks/45259	The Life & Letters of Peter Ilich Tchaikovsky	The Life and Letters of Peter Ilich Tchaikovsky	\N	en	\N	2014-03-29	294	\N
ebooks/4526	Born in Exile	\N	\N	en	\N	2003-10-01	53	\N
ebooks/45260	Doris Force at Locked Gates; Or, Saving a Mysterious Fortune	\N	\N	en	\N	2014-03-29	52	\N
ebooks/45261	The Argentine in the Twentieth Century	\N	\N	en	\N	2014-03-30	121	\N
ebooks/45262	The Bungalow Boys in the Great Northwest	\N	\N	en	\N	2014-03-31	18	\N
ebooks/45263	Rikos ja rangaistus\nKuusiosainen romaani ynnä epilogi	Prestuplenie i nakazanie. Finnish	\N	fi	\N	2014-03-31	58	\N
ebooks/45264	The Tale of Two Bad Mice	\N	\N	en	\N	2014-03-31	517	\N
ebooks/45265	The Story of a Fierce Bad Rabbit	\N	\N	en	\N	2014-03-31	150	\N
ebooks/45266	The Pansy Magazine, January 1886	\N	\N	en	\N	2014-03-31	54	\N
ebooks/45267	The Pansy Magazine, March 1886	\N	\N	en	\N	2014-03-31	41	\N
ebooks/45268	The Native Races [of the Pacific states], Volume 5, Primitive History\r\nThe Works of Hubert Howe Bancroft, Volume 5	\N	\N	en	\N	2014-03-31	66	\N
ebooks/45269	Inventions of the Great War	\N	\N	en	\N	2014-04-03	149	\N
ebooks/4527	The Story of the Soil; from the Basis of Absolute Science and Real Life	\N	\N	en	\N	2003-10-01	9	\N
ebooks/45270	The Seven Ages of Childhood	\N	\N	en	\N	2014-03-31	19	\N
ebooks/45271	Sota ja rauha I\nHistoriallinen romaani	\N	\N	fi	\N	2014-03-31	47	\N
ebooks/45272	Nine O'Clock Talks	\N	\N	en	\N	2014-03-31	17	\N
ebooks/45273	The Cabots and the Discovery of America\r\nWith a Brief Description and History of Brandon Hill, the Site of the Cabot Memorial Tower	\N	\N	en	\N	2014-03-31	14	\N
ebooks/45274	Ye Book of Copperheads	\N	\N	en	\N	2014-03-31	27	\N
ebooks/45275	The Cowslip; Or, More Cautionary Stories, in Verse	\N	\N	en	\N	2014-03-31	7	\N
ebooks/45276	Dame Trot and Her Cat	\N	\N	en	\N	2014-03-31	23	\N
ebooks/45277	Studies in Folk-Song and Popular Poetry	\N	\N	en	American sea songs -- Folk-songs of the Civil War -- English and Scottish popular ballads -- Lady Nairne and her songs -- Sir Samuel Ferguson and Celtic poetry -- William Thom, the weaver poet -- Folk-songs of lower Brittany -- The folk-songs of Poitou -- Some ancient Portuguese ballads -- Hungarian folk-songs -- Folk-songs of Roumania.	2014-03-31	35	\N
ebooks/45278	Goody Two Shoes	\N	\N	en	\N	2014-03-31	49	\N
ebooks/45279	American Indian Fairy Tales	\N	\N	en	\N	2014-03-31	92	\N
ebooks/4528	The Heart's Highway: A Romance of Virginia in the Seventeenth Century	\N	\N	en	\N	2003-10-01	11	\N
ebooks/45280	The Wonderful "One-Hoss-Shay", and Other Poems	\N	\N	en	The deacon's masterpiece; or, the wonderful "one-hoss-shay" -- On lending a punch bowl -- The last leaf -- The star and the water-lily.	2014-03-31	583	\N
ebooks/45281	Harum Scarum's Fortune	\N	\N	en	\N	2014-03-31	18	\N
ebooks/45282	The History of the Devils of Loudun, Volumes I-III\r\nThe Alleged Possession of the Ursuline Nuns, and the Trial and Execution of Urbain Grandier, Told by an Eye-witness	\N	\N	en	\N	2014-03-31	41	\N
ebooks/45283	Systematic Theology (Volume 3 of 3)	\N	\N	en	\N	2014-03-31	111	\N
ebooks/45284	Sota ja rauha II	\N	\N	fi	\N	2014-04-01	41	\N
ebooks/45285	The Knickerbocker, Vol. 10, No. 3, September 1837	\N	\N	en	\N	2014-04-01	99	\N
ebooks/45286	Eläinten sankareita	Animal heroes. Finnish	\N	fi	Lukijalle -- Takapihan kissa -- Arnaux, kirjekyyhkyn tarina -- Voitokas susi -- Poika ja ilves -- Pikku Sotahevonen, mustahäntäjäniksen tarina -- Snap, kertomus bullterrieristä -- Winnipegin susi -- Tarina valkoisesta porosta.	2014-04-01	9	\N
ebooks/45287	The A B C of Mining: A Handbook for Prospectors	The ABC of Mining: A Handbook for Prospectors	\N	en	\N	2014-04-01	214	\N
ebooks/45288	Jack and the Bean-Stalk: English Hexameters	\N	\N	en	\N	2014-04-01	39	\N
ebooks/45289	Jack and Jill and Old Dame Gill	\N	\N	en	\N	2014-04-01	18	\N
ebooks/4529	Biographies of Working Men	\N	\N	en	Thomas Telford, stonemason -- George Stephenson, engine-man -- John Gibson, sculptor -- William Herschel, bandsman -- Jean François Millet, painter -- James Garfield, canal boy -- Thomas Edward, shoemaker.	2003-10-01	13	\N
ebooks/45290	Oxford	\N	\N	en	\N	2014-04-01	24	\N
ebooks/45291	The Missing Prince	\N	\N	en	\N	2014-04-01	39	\N
ebooks/45292	The Placid Pug, and Other Rhymes	\N	\N	en	The placid pug -- Ballad for bishops -- Song for vintners -- Hymn for humble people -- Versicles for vegetarians -- Hymn for howlers -- Dirge for defeated candidates -- Poem for the proud -- Song for sidlers -- Fragment for philosophers.	2014-04-01	17	\N
ebooks/45293	What Was the Religion of Shakespeare?	\N	\N	en	\N	2014-04-01	9	\N
ebooks/45294	Christmas Carols and Midsummer Songs	\N	\N	en	\N	2014-04-01	31	\N
ebooks/45295	Tom, the Piper's Son	\N	\N	en	\N	2014-04-01	22	\N
ebooks/45296	Carlo Darwin	\N	\N	it	\N	2014-04-01	20	\N
ebooks/45297	Sota ja rauha III	\N	\N	fi	\N	2014-04-01	7	\N
ebooks/45298	Sota ja rauha IV	\N	\N	fi	\N	2014-04-01	15	\N
ebooks/45299	The Russian Ballet	\N	\N	en	\N	2014-04-01	106	\N
ebooks/453	Emma McChesney and Co.	\N	\N	en	Broadway to Buenos Aires -- Thanks to Miss Morrissey -- A closer corporation -- Blue serge -- "Hoops, my dear!" -- Sisters under their skin -- An étude for Emma.	1996-03-01	32	\N
ebooks/4530	Precipitations	\N	\N	en	\N	2003-10-01	5	\N
ebooks/45300	Once Upon a Time, and Other Child-Verses	\N	\N	en	\N	2014-04-01	14	\N
ebooks/45301	Mother Goose for Grown Folks	\N	\N	en	\N	2014-04-01	30	\N
ebooks/45302	My Pretty Scrap-Book: Picture Pages and Pleasant Stories for Little Readers	\N	\N	en	\N	2014-04-01	22	\N
ebooks/45303	The Life of John Taylor\r\nThird President of the Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2014-04-01	132	\N
ebooks/45304	The City of God, Volume I	\N	\N	en	\N	2014-04-08	2117	\N
ebooks/45305	The City of God, Volume II	\N	\N	en	\N	2014-04-08	517	\N
ebooks/45306	An American Hobo in Europe\r\nA True Narrative of the Adventures of a Poor American at Home and in the Old Country	\N	\N	en	\N	2014-04-02	23	\N
ebooks/45307	Riverby	\N	\N	en	Among the wild-flowers -- The heart of the southern Catskills -- Birds' eggs -- Bird courtship -- Notes from the prairie -- Eye-beams -- A young marsh hawk -- The chipmunk -- Spring jottings -- Glimpses of wild life -- A life of fear -- Lovers of nature -- A taste of Kentucky blue-grass -- In Mammoth Cave -- Hasty observation -- Bird life in an old apple-tree -- The ways of sportsmen -- Talks with young observers.	2014-04-02	43	\N
ebooks/45308	The Adventure Girls in the Air	\N	\N	en	\N	2014-04-02	25	\N
ebooks/45309	The Cause of the Charge of Balaclava	\N	\N	en	\N	2014-04-02	38	\N
ebooks/4531	The Secret Passage	\N	\N	en	\N	2003-10-01	58	\N
ebooks/45310	Tracts on the Sabbath	\N	\N	en	\N	2014-04-03	71	\N
ebooks/45311	The Norwegian Fjords	\N	\N	en	\N	2014-04-03	81	\N
ebooks/45312	Œuvres complètes de Guy de Maupassant - volume 02	\N	\N	fr	\N	2014-04-03	66	\N
ebooks/45313	A System of Practical Medicine. By American Authors. Vol. 2\r\nGeneral Diseases (Continued) and Diseases of the Digestive System	\N	\N	en	\N	2014-04-03	110	\N
ebooks/45314	Portraits of Curious Characters in London, &c. &c.\nWith Descriptive and Entertaining Ancedotes.	\N	\N	en	\N	2014-04-04	13	\N
ebooks/45315	The Marriage of Heaven and Hell	\N	\N	en	\N	2014-04-04	1276	\N
ebooks/45316	Footprints of Former Men in Far Cornwall	\N	\N	en	\N	2014-04-04	93	\N
ebooks/45317	A Memorial of Mrs. Margaret Breckinridge	\N	\N	en	\N	2014-04-05	10	\N
ebooks/45318	The Knickerbocker, Vol. 10, No. 4, October 1837	\N	\N	en	\N	2014-04-05	19	\N
ebooks/45319	Taten des großen Alexander	Taten des grossen Alexander	\N	de	\N	2014-04-05	23	\N
ebooks/4532	Tom Swift and His Photo Telephone or the Picture That Saved a Fortune	\N	\N	en	\N	2003-10-01	55	\N
ebooks/45320	Ladies and Gentlemen	\N	\N	en	A lady and a gentleman -- The order of the bath -- Two of everything -- We of the Old South -- Killed with kindness -- Peace on earth -- Three wise men of the East Side -- The cowboy and the lady and her pa -- A close shave -- Good Sam -- How to choke a cat without using butter.	2014-04-05	89	\N
ebooks/45321	Serbian Folk-lore	\N	\N	en	\N	2014-04-05	23	\N
ebooks/45322	From North Carolina to Southern California Without a Ticket and How I Did It\r\nGiving My Exciting Experiences as a "Hobo"	\N	\N	en	\N	2014-04-05	11	\N
ebooks/45323	L'Histoire de France racontée  par les Contemporains (Tome 4/4)\r\nExtraits des Chroniques, des Mémoires et des Documents originaux, avec des sommaires et des résumés chronologiques	\N	\N	fr	\N	2014-04-05	20	\N
ebooks/45324	The Young O'Briens: Being an Account of Their Sojourn in London	\N	\N	en	\N	2014-04-05	22	\N
ebooks/45325	Harper's Young People, April 12, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-04-06	53	\N
ebooks/45326	The Motor Boys in the Clouds; or, A Trip for Fame and Fortune	\N	\N	en	\N	2014-04-06	26	\N
ebooks/45327	Twenty Six Choice Poetical Extracts\r\nSelected from Celebrated Authors, and Printed from Copper Plates Engraved Expressly for the Work, Each Embellished with a Beautiful Vignette, Illustrative of the Subject	26 Choice Poetical Extracts\r\nSelected from Celebrated Authors, and Printed from Copper Plates Engraved Expressly for the Work, Each Embellished with a Beautiful Vignette, Illustrative of the Subject	\N	en	\N	2014-04-06	4	\N
ebooks/45328	Summer Days in Shakespeare Land	\N	\N	en	\N	2014-04-06	47	\N
ebooks/45329	Harper's Young People, April 19, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-04-06	5	\N
ebooks/4533	The Hermit and the Wild Woman, and Other Stories	\N	\N	en	The hermit and the wild woman -- The last asset -- In trust -- The pretext -- The verdict -- The pot-boiler -- The best man.	2003-10-01	52	\N
ebooks/45330	Arvid Kurck och hans samtida	\N	\N	sv	\N	2014-04-06	13	\N
ebooks/45331	The Library of Work and Play: Electricity and Its Everyday Uses	\N	\N	en	\N	2014-04-06	30	\N
ebooks/45332	Illuminated Manuscripts in Classical and Mediaeval Times\r\nTheir Art and Their Technique	\N	\N	en	\N	2014-04-06	153	\N
ebooks/45333	Tom Sawyer: Koulupojan historia	The adventures of Tom Sawyer. Finnish	\N	fi	\N	2014-04-06	44	\N
ebooks/45334	I promessi sposi.\r\nOpere di Alessando Manzoni, vol. 1	\N	\N	it	\N	2014-04-06	282	\N
ebooks/45335	Toisen tahran tarina\nYm. Sherlock Holmes'in seikkailuja	\N	\N	fi	Toisen tahran tarina -- Kuusi Napoleonin rintakuvaa -- Kolme ylioppilasta -- Abbey Grangen murha -- Kadonnut jalkapallonpelaaja -- Kultasankaiset silmälasit -- Charles Augustus Milvertonin seikkailu.	2014-04-06	18	\N
ebooks/45336	Paris and Its Story	\N	\N	en	\N	2014-04-06	92	\N
ebooks/45337	Harper's Young People, April 26, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-04-06	47	\N
ebooks/45338	Through Bosnia and Herzegovina with a Paint Brush	\N	\N	en	\N	2014-04-06	6	\N
ebooks/45339	The Practical Ostrich Feather Dyer	\N	\N	en	\N	2014-04-06	54	\N
ebooks/4534	Sylvia's Lovers — Volume 1	\N	\N	en	\N	2003-10-01	12	\N
ebooks/45340	Sallimus: Itämainen kertomus	Zadig, ou la destinée. Finnish	\N	fi	\N	2014-04-07	14	\N
ebooks/45341	Wager of Battle: A Tale of Saxon Slavery in Sherwood Forest	\N	\N	en	\N	2014-04-07	60	\N
ebooks/45342	Punch or the London Charivari, Vol. 148, January 27, 1915	\N	\N	en	\N	2014-04-07	8	\N
ebooks/45343	The Adventure Girls at Happiness House	\N	\N	en	\N	2014-04-07	28	\N
ebooks/45344	Artificial and Natural Flight	\N	\N	en	\N	2014-04-07	17	\N
ebooks/45345	Harper's Young People, May 3, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-04-07	25	\N
ebooks/45346	Sea Spray: Verses and Translations	\N	\N	en	\N	2014-04-07	17	\N
ebooks/45347	The Master Key\r\nAn Electrical Fairy Tale Founded Upon the Mysteries of Electricity	\N	\N	en	\N	2014-04-07	70	\N
ebooks/45348	French Dishes for American Tables	\N	\N	en	\N	2014-04-08	80	\N
ebooks/45349	Remarkable Rogues\nThe Careers of Some Notable Criminals of Europe and America; Second Edition	\N	\N	en	\N	2014-04-08	13	\N
ebooks/4535	Sylvia's Lovers — Volume 2	\N	\N	en	\N	2003-10-01	8	\N
ebooks/45350	Anno Domini 2071\nTranslated from the Dutch Original	\N	\N	en	\N	2014-04-08	19	\N
ebooks/45351	A Maid and a Million Men\r\nthe candid confessions of Leona Canwick, censored indiscreetly by James G. Dunton	\N	\N	en	\N	2014-04-08	152	\N
ebooks/45352	Fräulein Doktor: Roman	\N	\N	de	\N	2014-04-09	19	\N
ebooks/45353	A History of American Literature	\N	\N	en	\N	2014-04-09	66	\N
ebooks/45354	New Zealanders at Gallipoli	\N	\N	en	\N	2014-04-09	180	\N
ebooks/45355	Koning Oedipus, van Sophocles: tragedie	\N	\N	nl	\N	2014-04-09	26	\N
ebooks/45356	New Theories in Astronomy	\N	\N	en	\N	2014-04-10	37	\N
ebooks/45357	Thomas Dekker\r\nEdited, with an introduction and notes by Ernest Rhys. Unexpurgated Edition	\N	\N	en	Thomas Dekker -- The shoemaker's holiday -- The honest whore, pts. I-II -- Old Fortunatus -- The witch of Edmonton.	2014-04-10	161	\N
ebooks/45358	Muistojen komeroista	\N	\N	fi	Syksyn tullen -- »Kyllähän valtesmanni mun tuntoo» -- »Sepä hauskaa… Kah!» -- Reipas emäntä -- Hollijuttu -- Herastuomarin kertomus -- Manu-papista -- Tapaninpäivä Mäkelässä 1870-luvulla -- Rasmus Reilu -- Työnorjat -- Kerran yökulussa -- Kesäinen matkamuistelma -- Rikoslapsi -- Tammisen ensimmäinen korvo -- Valssi.	2014-04-10	8	\N
ebooks/45359	Punch, or the London Charivari, Vol. 108, March 16, 1895	\N	\N	en	\N	2014-04-11	7	\N
ebooks/4536	Sylvia's Lovers — Volume 3	\N	\N	en	\N	2003-10-01	6	\N
ebooks/45360	Punch, or the London Charivari, Vol. 109, October 26, 1895	\N	\N	en	\N	2014-04-11	12	\N
ebooks/45361	Appletons' Popular Science Monthly, July 1899\nVolume LV, No. 3, July 1899	\N	\N	en	\N	2014-04-11	35	\N
ebooks/45362	The Ghost World	\N	\N	en	\N	2014-04-11	68	\N
ebooks/45363	The Secret of the Totem	\N	\N	en	\N	2014-04-11	51	\N
ebooks/45364	Alaskan tyttö	The story of Jees Uck. Finnish	\N	fi	\N	2014-04-12	7	\N
ebooks/45365	Josh Billings, Hiz Sayings	\N	\N	en	\N	2014-04-12	81	\N
ebooks/45366	History of the Anglo-Saxons, from the Earliest Period to the Norman Conquest\r\nSecond Edition	\N	\N	en	\N	2014-04-12	32	\N
ebooks/45367	Our English Towns and Villages	\N	\N	en	\N	2014-04-12	25	\N
ebooks/45368	The Outline of History: Being a Plain History of Life and Mankind	\N	\N	en	\N	2014-04-12	1005	\N
ebooks/45369	The Life of an Insect\r\nbeing a history of the changes of insects from the egg to the perfect being.	\N	\N	en	\N	2014-04-13	89	\N
ebooks/4537	Sylvia's Lovers — Complete	\N	\N	en	\N	2003-10-01	198	\N
ebooks/45370	The Adventurous Life of a Versatile Artist: Houdini	\N	\N	en	\N	2014-04-13	36	\N
ebooks/45371	Seikkailu saaristossa: Laulunsekainen huvinäytelmä kahdessa näytöksessä	\N	\N	fi	\N	2014-04-13	2	\N
ebooks/45372	Road Scrapings: Coaches and Coaching	\N	\N	en	\N	2014-04-13	62	\N
ebooks/45373	Edda: taruopillinen alkuosa; Gylfin harhanäky (Gylfaginning)	\N	\N	fi	\N	2014-04-13	10	\N
ebooks/45374	Choix de contes et nouvelles traduits du chinois	\N	\N	fr	Les pivoines -- Le bonze Kai-Tsang sauvé des eaux -- Le poète Ly-Taï-Pe -- Le lion de pierre -- La légende du roi des dragons -- Les renards-fées -- Le Luth brisé.	2014-04-14	36	\N
ebooks/45375	Plays by August Strindberg, First Series	\N	\N	en	The dream play -- The link -- The dance of death part I and II.	2014-04-14	394	\N
ebooks/45376	The Old World and Its Ways\r\nDescribing a Tour Around the World and Journeys Through Europe	\N	\N	en	\N	2014-04-15	185	\N
ebooks/45377	All About Dogs: A Book for Doggy People	\N	\N	en	\N	2014-04-14	80	\N
ebooks/45378	Wilhelm Tell: Viisinäytöksinen näytelmä	\N	\N	fi	\N	2014-04-14	6	\N
ebooks/45379	Prairie-Dog Town	\N	\N	en	\N	2014-04-14	46	\N
ebooks/4538	Little Lucy's Wonderful Globe	\N	\N	en	Mother Bunch -- Visitors from the South Seas -- Italy -- Greenland -- Tyrol -- Africa -- Laplanders -- China -- Kamschatka -- The Turk -- Switzerland -- The Cossack -- Spain -- Germany -- Paris in the siege -- The American guest -- The dream of all nations.	2003-10-01	25	\N
ebooks/45380	Artists and Arabs; Or, Sketching in Sunshine	\N	\N	en	\N	2014-04-14	13	\N
ebooks/45381	The Popular Story of Blue Beard\nEmbellished with neat Engravings	\N	\N	en	\N	2014-04-14	27	\N
ebooks/45382	The Blue and the Gray; Or, The Civil War as Seen by a Boy\r\nA Story of Patriotism and Adventure in Our War for the Union	\N	\N	en	\N	2014-04-14	95	\N
ebooks/45383	Drifting	\N	\N	en	\N	2014-04-14	6	\N
ebooks/45384	The Book of Fables and Folk Stories	\N	\N	en	\N	2014-04-14	122	\N
ebooks/45385	The Indian: On the Battle-Field and in the Wigwam	\N	\N	en	\N	2014-04-14	47	\N
ebooks/45386	Lincolniana; Or, The Humors of Uncle Abe	\N	\N	en	\N	2014-04-14	23	\N
ebooks/45387	Morality Without God\nA Lecture Delivered Before the Independent Religious Society	\N	\N	en	\N	2014-04-14	18	\N
ebooks/45388	Toots and His Friends	\N	\N	en	\N	2014-04-14	7	\N
ebooks/45389	Two Yellow-Birds	\N	\N	en	Two yellow-birds -- Maria.	2014-04-14	18	\N
ebooks/4539	Back to God's Country and Other Stories	\N	\N	en	Back to God's country -- The yellow-back -- The fiddling man -- L'ange -- The case of Beauvais -- The other man's wife -- The strength of men -- The match -- The honor of her people -- Bucky Severn -- His first penitent -- Peter God -- The mouse.	2003-10-01	71	\N
ebooks/45390	Winter	\N	\N	en	\N	2014-04-14	16	\N
ebooks/45391	Southerly Busters	\N	\N	en	\N	2014-04-14	12	\N
ebooks/45392	De Belgische omwenteling	\N	\N	nl	\N	2014-04-14	20	\N
ebooks/45393	Rückreise von Java nach Europa mit der sogenannten englischen Überlandpost im September und October 1848	\N	\N	de	\N	2014-04-14	13	\N
ebooks/45394	The Life of Sir Humphrey Davy, Bart. LL.D., Volume 1 (of 2)	\N	\N	en	\N	2014-04-15	44	\N
ebooks/45395	The Life of Sir Humphrey Davy, Bart. LL.D., Volume 2 (of 2)	\N	\N	en	\N	2014-04-15	26	\N
ebooks/45396	From the Cape to Cairo: The First Traverse of Africa from South to North	\N	\N	en	\N	2014-04-14	47	\N
ebooks/45397	A Boy Crusoe; or, The Golden Treasure of the Virgin Islands	\N	\N	en	\N	2014-04-14	18	\N
ebooks/45398	The Girls of Friendly Terrace; or, Peggy Raymond's Success	\N	\N	en	\N	2014-04-14	16	\N
ebooks/45399	Punch, or the London Charivari, Vol. 109, November 2nd, 1895	\N	\N	en	\N	2014-04-15	10	\N
ebooks/454	The Breitmann Ballads	Hans Breitman's ballads	\N	en	\N	1996-03-01	26	\N
ebooks/4540	In His Steps	\N	\N	en	\N	2003-10-01	476	\N
ebooks/45400	Punch, or the London Charivari, Vol. 109, November 9th, 1895	\N	\N	en	\N	2014-04-15	14	\N
ebooks/45401	The Guide of the Desert	\N	\N	en	\N	2014-04-15	32	\N
ebooks/45402	The Insurgent Chief	Le Montonero. English	\N	en	\N	2014-04-15	10	\N
ebooks/45403	The Flying Horseman	\N	\N	en	\N	2014-04-15	16	\N
ebooks/45404	Leonorenlieder	\N	\N	de	\N	2014-04-15	22	\N
ebooks/45405	Pickett's Gap	\N	\N	en	\N	2014-04-16	10	\N
ebooks/45406	The Pansy Magazine, April 1886	\N	\N	en	\N	2014-04-16	55	\N
ebooks/45407	The Pansy Magazine, May 1886	\N	\N	en	\N	2014-04-16	46	\N
ebooks/45408	The Pansy Magazine, June 1886	\N	\N	en	\N	2014-04-16	125	\N
ebooks/45409	The Pansy Magazine, July 1886	\N	\N	en	\N	2014-04-16	59	\N
ebooks/4541	The Crown of Life	\N	\N	en	\N	2003-10-01	32	\N
ebooks/45410	Composition	\N	\N	en	\N	2014-04-15	977	\N
ebooks/45411	Trois mois sous la neige: Journal d'un jeune habitant du Jura	\N	\N	fr	\N	2014-04-16	44	\N
ebooks/45412	"Broke," The Man Without the Dime	\N	\N	en	\N	2014-04-16	16	\N
ebooks/45413	The North Pacific: A Story of the Russo-Japanese War	\N	\N	en	\N	2014-04-16	72	\N
ebooks/45414	A Handbook of Freethought\r\nContaining in Condensed and Systematized Form a Vast Amount of Evidence Against the Superstitious Doctrines of Christianity	\N	\N	en	\N	2014-04-16	37	\N
ebooks/45415	The Chimney-Corner	\N	\N	en	\N	2014-04-18	24	\N
ebooks/45416	Gods and Heroes; or, The Kingdom of Jupiter	\N	\N	en	\N	2014-04-20	35	\N
ebooks/45417	Dorothy Dixon Solves the Conway Case	\N	\N	en	\N	2014-04-21	19	\N
ebooks/45418	Deutschlands Beruf in der Gegenwart und Zukunft	\N	\N	de	\N	2014-04-16	7	\N
ebooks/45419	The Religio-Medical Masquerade: A Complete Exposure of Christian Science	\N	\N	en	\N	2014-04-16	31	\N
ebooks/4542	Checkmates for Three Pieces	\N	\N	en	\N	2003-10-01	38	\N
ebooks/45420	Lectures on Poetry\nRead in the Schools of Natural Philosophy at Oxford	Prælectiones poeticae. English	\N	en	\N	2014-04-16	42	\N
ebooks/45421	Theodore Roosevelt\r\nAn Address Delivered by Henry Cabot Lodge Before the Congress of the United States	\N	\N	en	\N	2014-04-16	22	\N
ebooks/45422	The Quest of the Historical Jesus\r\nA Critical Study of its Progress from Reimarus to Wrede	Von Reimarus zu Wrede. English	\N	en	\N	2014-04-16	672	\N
ebooks/45423	Letters of John Calvin, Volume I\r\nCompiled from the Original Manuscripts and Edited with Historical Notes	\N	\N	en	\N	2014-04-17	150	\N
ebooks/45424	Taking the Bastile; Or, Pitou the Peasant\r\nA Historical Story of the Great French Revolution	\N	\N	en	\N	2014-04-17	60	\N
ebooks/45425	Guilds in the Middle Ages	\N	\N	en	\N	2014-04-17	107	\N
ebooks/45426	English Illustration 'The Sixties': 1855-70\r\nWith Numerous Illustrations by Ford Madox Brown: A. Boyd Houghton: Arthur Hughes: Charles Keene: M. J. Lawless: Lord Leighton, P.R.A.: Sir J. E. Millais, P.R.A.: G. Du Maurier: J. W. North, R.A.: G. J. Pinwell: Dante Gabriel Rossetti: W. Small: Frederick Sandys: J. Mcneill Whistler: Frederick Walker, A.R.A.: and Others	\N	\N	en	\N	2014-04-17	70	\N
ebooks/45427	George Buchanan	\N	\N	en	\N	2014-04-17	35	\N
ebooks/45428	Histoire de la musique	\N	\N	fr	\N	2014-04-17	42	\N
ebooks/45429	The Knickerbocker, Vol. 10, No. 5, November 1837	\N	\N	en	\N	2014-04-18	119	\N
ebooks/4543	The Querist\r\nContaining Several Queries Proposed to the Consideration of the Public	\N	\N	en	\N	2003-10-01	32	\N
ebooks/45430	Tara: A Mahratta Tale	\N	\N	en	\N	2014-04-18	28	\N
ebooks/45431	De positie van Nederland	\N	\N	nl	\N	2014-04-18	12	\N
ebooks/45432	Monica's Choice	\N	\N	en	\N	2014-04-18	13	\N
ebooks/45433	S. W. Partridge & Co. Catalogue of Popular Illustrated Books, 1904	\N	\N	en	\N	2014-04-18	34	\N
ebooks/45434	Der Untergang der Deutschen Juden: Eine Volkswirtschaftliche Studie	\N	\N	de	\N	2014-04-18	31	\N
ebooks/45435	History of the Cathedral Church of Wells\r\nAs Illustrating the History of the Cathedral Churches of the Old Foundation	\N	\N	en	\N	2014-04-18	32	\N
ebooks/45436	Mosby's War Reminiscences; Stuart's Cavalry Campaigns	\N	\N	en	\N	2014-04-18	32	\N
ebooks/45437	L'Illustration, No. 2502, 7 février 1891	\N	\N	fr	\N	2014-04-19	29	\N
ebooks/45438	La isla del tesoro	Treasure Island. Spanish	\N	es	\N	2014-04-19	383	\N
ebooks/45439	Punch, or the London Charivari, Vol. 109, 16th November, 1895	\N	\N	en	\N	2014-04-19	19	\N
ebooks/4544	The Cell of Self-Knowledge : seven early English mystical treatises printed by Henry Pepwell in 1521	\N	\N	en	I. A very devout treatise, named Benjamin, of the mights and virtues of a man's soul, and of the way to true contemplation, comp. by ... Richard of Saint Victor -- II. Divers doctrines devout and fruitful, taken out of the life of that glorious virgin and spouse of Our Lord, Saint Katherin of Seenes -- III. A short treatise of contemplation taught by Our Lord Jesus Christ, or taken out of the book of Margery Kempe, ancress of Lynn -- IV. A devout treatise, comp. by Master Walter Hylton, of the song of angels -- V. A devout treatise called the Epistle of prayer -- VI. A very necessary epistle of discretion in stirrings of the soul -- VII. A devout treatise of discerning of spirits, very necessary for ghostly livers.	2003-10-01	83	\N
ebooks/45440	Note-book No. 1 of the Kickapoo Club	\N	\N	en	\N	2014-04-19	11	\N
ebooks/45441	In Sunny Spain with Pilarica and Rafael	\N	\N	en	\N	2014-04-20	76	\N
ebooks/45442	A Camera Actress in the Wilds of Togoland\r\nThe adventures, observations & experiences of a cinematograph actress in West African forests whilst collecting films depicting native life and when posing as the white woman in Anglo-African cinematograph dramas	\N	\N	en	\N	2014-04-20	116	\N
ebooks/45443	Jack the Young Explorer: A Boy's Experiances in the Unknown Northwest	\N	\N	en	\N	2014-04-20	24	\N
ebooks/45444	Letters from an Old Railway Official. Second Series: [To] His Son, a General Manager	\N	\N	en	\N	2014-04-21	55	\N
ebooks/45445	Tutkielmia: Valikoima	Essais. Finnish	\N	fi	Johdanto -- Tekijä lukijalle -- Joutilaisuudesta -- Erilaisista puhujalahjoista -- Ketään ei voi kehua onnelliseksi ennen hänen kuolemaansa -- Kuoleman halveksimisesta -- Tottumuksen voimasta ja miksi en saisi liian helposti muuttaa hyväksyttyä lakia -- Kasvatuksesta -- La Boétien "Vapaaehtoinen orjuus" -- Ystävyydestä -- Voittoisat tappiot -- Cato runoilijain ylistämänä -- Yksinäisyydestä -- Tutkielmieni tyylistä -- Kuinka käsittelen aiheitani -- Rukouksista -- Tekojemme epäjohdonmukaisuudesta -- Isästäni -- Amyotin Plutarkhos-käännöksestä -- Kidutuksesta -- Onko sallittua puhua itsestään -- Isien rakkaudesta lapsiinsa -- Eri kirjailijoista -- Julmuudesta -- Raimond de Sebondin puolustus -- Viiteselitykset.	2014-04-21	24	\N
ebooks/45500	Nuoren ylioppilaan kirjeitä 1850-luvulta	\N	\N	fi	\N	2014-04-26	11	\N
ebooks/45501	L'Illustration, No. 2503, 14 février 1891	\N	\N	fr	\N	2014-04-26	5	\N
ebooks/45502	How the Other Half Lives: Studies Among the Tenements of New York	\N	\N	en	\N	2014-04-26	2339	\N
ebooks/45446	Makers of Electricity	\N	\N	en	Peregrinus and Columbus -- Norman and Gilbert -- Franklin and some contemporaries -- Galvani, discoverer of animal electricity -- Volta, the founder of electrical science -- Coulomb -- Hans Christian Oersted -- André Marie Ampère -- Ohm, the founder of mathematical electricity -- Faraday -- Clerk Maxwell -- Lord Kelvin.	2014-04-21	144	\N
ebooks/45447	A Viking of the Sky: A Story of a Boy Who Gained Success in Aeronautics	\N	\N	en	\N	2014-04-21	13	\N
ebooks/45448	Monte-Criston kreivi	Le comte de Monte-Cristo. Finnish	\N	fi	\N	2014-04-21	49	\N
ebooks/45449	Abraham Lincoln: The Practical Mystic	\N	\N	en	\N	2014-04-21	55	\N
ebooks/4545	American Papyrus: 25 Poems	\N	\N	en	\N	2003-10-01	7	\N
ebooks/45450	Fern Leaves from Fanny's Port-folio.\nSecond Series	\N	\N	en	\N	2014-04-21	139	\N
ebooks/45451	The Man Who Did the Right Thing: A Romance	\N	\N	en	\N	2014-04-21	61	\N
ebooks/45452	Connie Carl at Rainbow Ranch	\N	\N	en	\N	2014-04-22	29	\N
ebooks/45453	Rolf salolla: Erään partiopojan, Kuonab intiaanin ja Skookum koiran seikkailut	Rolf in the woods. Finnish	\N	fi	\N	2014-04-22	18	\N
ebooks/45454	Gun running for Casement in the Easter rebellion, 1916	\N	\N	en	\N	2014-04-22	53	\N
ebooks/45455	Shadow, the Mysterious Detective	\N	\N	en	\N	2014-04-22	16	\N
ebooks/45456	History of Julius Cæsar, Vol. 1 of 2	History of Julius Caesar, Vol. 1 of 2	\N	en	\N	2014-04-22	220	\N
ebooks/45457	Linda Carlton's Island Adventure	\N	\N	en	\N	2014-04-22	55	\N
ebooks/45458	Histoire de la prostitution chez tous les peuples du monde depuis l'antiquité la plus reculée jusqu'à nos jours, tome 6/6	\N	\N	fr	\N	2014-04-23	34	\N
ebooks/45459	Iphigeneia Tauriissa: Viisinäytöksinen näytelmä	\N	\N	fi	\N	2014-04-23	13	\N
ebooks/4546	Memoirs of the Union's Three Great Civil War Generals	\N	\N	en	The Memoirs of Ulysses S. Grant -- The Memoirs of William T. Sherman -- The Memoirs of Philip H. Sheridan	2004-06-01	49	\N
ebooks/45460	Die Entstehung der Kontinente und Ozeane	\N	\N	de	\N	2014-04-23	52	\N
ebooks/45461	Ultimatum	\N	\N	pt	\N	2014-04-23	20	\N
ebooks/45462	The Wonder of War on Land	\N	\N	en	\N	2014-04-23	41	\N
ebooks/45463	Letters of John Calvin, Volume II\r\nCompiled from the Original Manuscripts and Edited with Historical Notes	\N	\N	en	\N	2014-04-23	71	\N
ebooks/45464	The Mormon Doctrine of Deity: The Roberts-Van Der Donckt Discussion\r\nTo which is added a discourse, Jesus Christ, the revelation of God; also a collection of authoritative Mormon utterances on the being and nature of God	\N	\N	en	\N	2014-04-24	25	\N
ebooks/45465	The Sunlit Hours	Les heures claires. English	\N	en	\N	2014-04-24	7	\N
ebooks/45466	Afternoon	Les heures d'après-midi. English	\N	en	\N	2014-04-24	20	\N
ebooks/45467	The Evening Hours	Les heures du soir. English	\N	en	\N	2014-04-24	8	\N
ebooks/45468	Les Heures du Soir - Précédées de les Heures claires, Les Heures d'après-midi	\N	\N	fr	\N	2014-04-24	16	\N
ebooks/45469	The Two First Centuries of Florentine History\nThe Republic and Parties at the Time of Dante. Fourth Impression.	I primi due secoli della storia di Firenze. English	\N	en	\N	2014-04-24	32	\N
ebooks/4547	The Story of Sonny Sahib	\N	\N	en	\N	2003-10-01	8	\N
ebooks/45470	The Love Poems\n(From Les Heures claires, Les Heures d'après-midi, Les Heures du Soir)	\N	\N	en	\N	2014-04-24	45	\N
ebooks/45471	The History of the Revolutions of Portugal	\N	\N	en	\N	2014-04-24	30	\N
ebooks/45472	Ruhtinas	Il Principe. Finnish	\N	fi	\N	2014-04-24	34	\N
ebooks/45473	Charles Sumner: his complete works, volume 02 (of 20)	\N	\N	en	\N	2014-04-24	45	\N
ebooks/45474	Uncle Sam, Detective	\N	\N	en	Introduction -- The conscience of the Cumberlands -- The bank wrecker -- A fiasco in firearms -- The sugar samples -- The psychological sleuth -- "Roping" the smugglers of Jamaica -- A bank case from the outside -- Behind customs screens -- With the revolution makers -- The elusive fugitive -- The bank bookkeeper -- Putting up the master bluff.	2014-04-24	32	\N
ebooks/45475	The Bible Unveiled	\N	\N	en	\N	2014-04-24	30	\N
ebooks/45476	Bowery Life	\N	\N	en	\N	2014-04-24	33	\N
ebooks/45477	Curly Locks	\N	\N	en	\N	2014-04-24	22	\N
ebooks/45478	The Good Girl	\N	\N	en	\N	2014-04-24	125	\N
ebooks/45479	The Story of Joan of Arc the Witch-Saint	\N	\N	en	\N	2014-04-24	38	\N
ebooks/4548	Cinq Semaines En Ballon	\N	\N	fr	\N	2003-10-01	108	\N
ebooks/45480	The Liberty Bell	\N	\N	en	\N	2014-04-24	15	\N
ebooks/45481	What Is Christian Science?	\N	\N	en	\N	2014-04-24	18	\N
ebooks/45482	The New Book of Nonsense\nContribution to the Great Central Fair in Aid of the Sanitary Commission	\N	\N	en	\N	2014-04-24	27	\N
ebooks/45483	The Story of My Mind; Or, How I Became a Rationalist	\N	\N	en	\N	2014-04-24	11	\N
ebooks/45484	The Raven\nIllustrated	\N	\N	en	\N	2014-04-24	66	\N
ebooks/45485	The Sky Trail	\N	\N	en	\N	2014-04-24	16	\N
ebooks/45486	Het Uilennest	\N	\N	nl	\N	2014-04-24	16	\N
ebooks/45487	Erämaan kutsu	The call of the wild. Finnish	\N	fi	\N	2014-04-24	22	\N
ebooks/45488	Memoiren einer Grossmutter, Band I\nBilder aus der Kulturgeschichte der Juden Russlands im 19. Jahrhundert	\N	\N	de	\N	2014-04-25	27	\N
ebooks/45489	Stories of Old Greece and Rome	\N	\N	en	\N	2014-04-25	253	\N
ebooks/4549	Artemis to Actaeon, and Other Verses	\N	\N	en	\N	2003-10-01	14	\N
ebooks/45490	Stand By: The Story of a Boy's Achievement in Radio	\N	\N	en	\N	2014-04-25	7	\N
ebooks/45491	Daring Wings	\N	\N	en	\N	2014-04-25	18	\N
ebooks/45492	Bats in the Wall; or, The Mystery of Trinity Church-yard	\N	\N	en	\N	2014-04-25	9	\N
ebooks/45493	On Yacht Sailing\r\nA Simple Treatise for Beginners upon the Art of Handling Small Yachts and Boats	\N	\N	en	Special remarks -- General remarks -- The boat and rig -- The sides and tacks -- The helm -- Nomenclature of rigging and sail -- Sailing on the wind -- Sailing off the wind -- Reefing and jibing -- Taking care of the boat -- Maneuvers -- Rules of the road -- Glossary -- Diagrams and plans -- List of books.	2014-04-25	74	\N
ebooks/45494	Airplane Boys in the Black Woods	\N	\N	en	\N	2014-04-25	20	\N
ebooks/45495	Lochinvar: A Novel	\N	\N	en	\N	2014-04-26	45	\N
ebooks/45496	Insect Architecture	\N	\N	en	\N	2014-04-26	83	\N
ebooks/45497	Nancy Brandon	\N	\N	en	\N	2014-04-26	19	\N
ebooks/45498	History of the Union Jack and Flags of the Empire	\N	\N	en	\N	2014-04-26	46	\N
ebooks/45499	Brand\nRuno 5:ssä näytöksessä	\N	\N	fi	\N	2014-04-26	39	\N
ebooks/455	The University of Hard Knocks	\N	\N	en	\N	1996-03-01	21	\N
ebooks/4550	Fighting France, from Dunkerque to Belfort	\N	\N	en	The look of Paris -- In Argonne -- In Lorraine and the Vosges -- In the North -- In Alsace -- The tone of France.	2003-10-01	50	\N
ebooks/45643	Poems	\N	\N	en	\N	2014-05-14	25	\N
ebooks/45503	Roster and Statistical Record of Company D, of the Eleventh Regiment Maine Infantry Volunteers\r\nWith a Sketch of Its Services in the War of the Rebellion	\N	\N	en	\N	2014-04-26	13	\N
ebooks/45504	Where Art Begins	\N	\N	en	Introduction -- A word before -- Where art begins -- A study in light and shadow -- The primaries: yellow, red, and blue -- Art and its relationship to everyday life -- On picture lighting -- Ships: ancient and modern -- Illustrative art: past and present -- Art in minor directions -- Dress and decoration -- Some of the old masters -- The sacred and the comic sides of art -- On various subjects connected with art -- Nature worship.	2014-04-26	75	\N
ebooks/45505	The Mission to Siam, and Hué, the Capital of Cochin China, in the Years 1821-2	\N	\N	en	\N	2014-04-27	44	\N
ebooks/45506	Flatland: A Romance of Many Dimensions	\N	\N	en	\N	2014-04-27	106	\N
ebooks/45507	The Pony Rider Boys in Louisiana; or, Following the Game Trails in the Canebrake	\N	\N	en	\N	2014-04-27	7	\N
ebooks/45508	La Política de los Estados Unidos en el Continente Americano	\N	\N	es	\N	2014-04-27	215	\N
ebooks/45509	Tessin tarina	Tess of the d'Urbervilles. Finnish	\N	fi	\N	2014-04-27	25	\N
ebooks/4551	Europe Revised	\N	\N	en	\N	2003-10-01	18	\N
ebooks/45510	The Reign of the Manuscript	\N	\N	en	\N	2014-04-27	33	\N
ebooks/45511	Red Caps and Lilies	\N	\N	en	\N	2014-04-27	13	\N
ebooks/45512	Dangerous Connections, v. 1, 2, 3, 4\r\nA Series of Letters, selected from the Correspondence of a Private Circle; and Published for the Instruction of Society.	Les liaisons dangereuses. English	\N	en	\N	2014-04-27	411	\N
ebooks/45513	Les historiettes de Tallemant des Réaux, tome sixième\r\nMémoires pour servir à l'histoire du XVIIe siècle	\N	\N	fr	\N	2014-04-27	26	\N
ebooks/45514	Sir Gawain and the Lady of Lys	\N	\N	en	\N	2014-04-27	63	\N
ebooks/45515	Experiments and Observations on Electricity Made at Philadelphia in America	\N	\N	en	\N	2014-04-27	55	\N
ebooks/45516	Macmillan's Three-and-Sixpenny Library of Books by Popular Authors December 1905	\N	\N	en	\N	2014-04-28	10	\N
ebooks/45517	The Putnam Hall Cadets; or, Good Times in School and Out	\N	\N	en	\N	2014-04-28	31	\N
ebooks/45518	The Four Corners in Japan	\N	\N	en	\N	2014-04-28	31	\N
ebooks/45519	The Old Log Cabin	\N	\N	en	\N	2014-04-28	18	\N
ebooks/4552	The Border Legion	\N	\N	en	\N	2003-10-01	215	\N
ebooks/45520	Stories about Indians	\N	\N	en	\N	2014-04-28	11	\N
ebooks/45521	Home Again with Me	\N	\N	en	\N	2014-04-28	20	\N
ebooks/45522	The Gospel of Slavery: A Primer of Freedom	\N	\N	en	\N	2014-04-28	33	\N
ebooks/45523	Famous Authors (Men)	\N	\N	en	William Dean Howells -- Bret Harte -- Mark Twain -- "Lew" Wallace -- George W. Cable -- Henry James -- Francis Richard Stockton -- Joel Chandler Harris -- S. Weir Mitchell -- Robert Grant -- F. Marion Crawford -- James Lane Allen -- Thomas Nelson Page -- Richard Harding Davis -- John Kendrick Bangs -- Hamlin Garland -- Paul Leicester Ford -- Robert Neilson Stephens -- Charles D. G. Roberts -- Winston Churchill.	2014-04-28	17	\N
ebooks/45524	The Open Boat and Other Stories	\N	\N	en	Minor conflicts: The open boat. A man and some others. The bride comes to Yellow Sky. The wise men. The five white mice. Flanagan and his short filibustering adventure. Horses. Death and the child -- Midnight sketches: An experiment in misery. The men in the storm. The duel that was not fought. An ominous baby. A great mistake. An eloquence of grief. The auction. The pace of youth. A detail.	2014-04-28	848	\N
ebooks/45525	The Betrayal of John Fordham	\N	\N	en	\N	2014-04-28	47	\N
ebooks/45526	Chronicles of England, Scotland and Ireland (2 of 6): England (07 of 12)\r\nIohn the Yongest Sonne of Henrie the Second	\N	\N	en	\N	2014-04-28	26	\N
ebooks/45527	Omnia Opera Sancti Patricii\nAll the Works of Saint Patrick	\N	\N	la	Scripti Sancto Patricio: Confessio. Epistola Ad Coroticum. Synodus Episcoporum Patricii, Auxilii et Issernini. Proverbia Aliqua. Canones S. Patricio Ascripti -- Attributi Sancto Patricio: Synodus S. Patricio Attributi. Canones Alii S. Patricio Attributi. Charta S. Patricii. De Tribus Habitaculis Liber. Liber De Duodecim Abusionibus Saeculi	2014-04-28	8	\N
ebooks/45528	The Best Man	\N	\N	en	The best man -- Two candidates -- The advent of Mr. "Shifty" Sullivan -- The girl and the poet.	2014-04-29	59	\N
ebooks/45529	Punch or the London Charivari, Vol. 108, March  23, 1895	\N	\N	en	\N	2014-04-29	10	\N
ebooks/4553	St. Elmo	\N	\N	en	\N	2003-10-01	36	\N
ebooks/45530	The Secret of Steeple Rocks	\N	\N	en	\N	2014-04-29	34	\N
ebooks/45531	Narrative of the Life and Travels of Serjeant B——	\N	\N	en	\N	2014-04-29	36	\N
ebooks/45532	History of Julius Cæsar, Vol. 2 of 2	History of Julius Caesar, Vol. 2 of 2	\N	en	\N	2014-04-29	106	\N
ebooks/45533	L'Illustration, No. 2504, 21 février 1891	\N	\N	fr	\N	2014-04-29	12	\N
ebooks/45534	Unter Palmen und Buchen. Zweiter Band.\nUnter Palmen. Gesammelte Erzählungen.	\N	\N	de	Das Klima der Tropen -- El Comisario -- Am Cachavi -- Der Tiger -- Negerleben.	2014-04-29	9	\N
ebooks/45535	Mesa Verde [Colorado] National Park	Mesa Verde National Park, Colorado	\N	en	\N	2014-04-29	23	\N
ebooks/45536	Little Fishers: and Their Nets	\N	\N	en	\N	2014-04-30	66	\N
ebooks/45537	Interrupted	\N	\N	en	\N	2014-04-30	36	\N
ebooks/45538	The Knickerbocker, Vol. 10, No. 6, December 1837	\N	\N	en	\N	2014-04-30	20	\N
ebooks/45539	The Compleat Bachelor	\N	\N	en	\N	2014-04-30	13	\N
ebooks/4554	Lover's Vows	Lovers' Vows	\N	en	\N	2003-10-01	82	\N
ebooks/45540	The Christ Myth	Die Christusmythe. English	\N	en	\N	2014-04-30	151	\N
ebooks/45541	The Art of Inventing	\N	\N	en	\N	2014-04-30	9	\N
ebooks/45542	Eighteen Months in the War Zone\nThe Record of a Woman's Work on the Western Front	18 Months in the War Zone	\N	en	\N	2014-04-30	80	\N
ebooks/45543	The Paladins of Edwin the Great	\N	\N	en	\N	2014-04-30	28	\N
ebooks/45544	Die Aquarell-Malerei\r\nBemerkungen über die Technik derselben in ihrer Anwendung auf die Landschafts-Malerei. Dritte Auflage.	\N	\N	de	\N	2014-04-30	9	\N
ebooks/45545	The Staying Guest	\N	\N	en	\N	2014-04-30	18	\N
ebooks/45546	Dangerous Deeds; Or, The Flight in the Dirigible	\N	\N	en	\N	2014-05-01	11	\N
ebooks/45547	Hal Kenyon Disappears	\N	\N	en	\N	2014-05-01	16	\N
ebooks/45548	Kindheit	\N	\N	de	\N	2014-05-01	17	\N
ebooks/45549	The Air Mystery of Isle La Motte	\N	\N	en	\N	2014-05-01	39	\N
ebooks/4555	Percy Bysshe Shelley	\N	\N	en	\N	2003-10-01	42	\N
ebooks/45550	Mémoires d'Outre-Tombe, Tome 3	\N	\N	fr	\N	2014-05-01	54	\N
ebooks/45551	Aunt Affable's Story of Old Mother Bantry and Her Cat	\N	\N	en	\N	2014-05-01	8	\N
ebooks/45552	The Old Market-Cart	\N	\N	en	\N	2014-05-01	30	\N
ebooks/45553	The Lu Lu Alphabet	The Lulu Alphabet	\N	en	\N	2014-05-01	22	\N
ebooks/45554	Doctor Birch and His Young Friends	\N	\N	en	\N	2014-05-01	18	\N
ebooks/45555	Picture Posters\r\nA Short History of the Illustrated Placard with Many Reproductions of the Most Artistic Examples in all Countries	\N	\N	en	\N	2014-05-01	240	\N
ebooks/45556	Pappina, the Little Wanderer: A Story of Southern Italy	\N	\N	en	\N	2014-05-01	51	\N
ebooks/45557	Green Eyes	\N	\N	en	\N	2014-05-01	23	\N
ebooks/45558	The History of the Fifty-ninth Regiment Illinois Volunteers	\N	\N	en	\N	2014-05-01	8	\N
ebooks/45559	The Pansy Magazine, February 1886	\N	\N	en	\N	2014-05-02	49	\N
ebooks/4556	A Woman of Thirty	\N	\N	en	\N	2003-10-01	16	\N
ebooks/45560	The Lake of Geneva	\N	\N	en	\N	2014-05-02	7	\N
ebooks/45561	Punch, or the London Charivari, Volume 150, May 24, 1916	\N	\N	en	\N	2014-05-02	4	\N
ebooks/45562	Yhteiskunnan pylväät: Nelinäytöksinen näytelmä	Samfundets støtter. Finnish	\N	fi	\N	2014-05-02	11	\N
ebooks/45563	Deeds of a Great Railway\r\nA record of the enterprise and achievements of the London and North-Western Railway company during the Great War	\N	\N	en	\N	2014-05-02	21	\N
ebooks/45564	Patience	\N	\N	en	\N	2014-05-02	23	\N
ebooks/45565	La guerra dei pirati e la marina pontificia dal 1500 al 1560, vol. 1	\N	\N	it	\N	2014-05-02	22	\N
ebooks/45566	La guerra dei pirati e la marina pontificia dal 1500 al 1560, vol. 2	\N	\N	it	\N	2014-05-02	43	\N
ebooks/45567	On Old-World Highways\r\nA Book of Motor Rambles in France and Germany and the Record of a Pilgrimage from Land's End to John O'Groats in Britain	\N	\N	en	\N	2014-05-02	24	\N
ebooks/45568	The Song of the Rappahannock: Sketches of the Civil War	\N	\N	en	\N	2014-05-03	28	\N
ebooks/45569	Wanderbilder aus Central-Amerika. Skizzen eines deutschen Malers	\N	\N	de	\N	2014-05-03	9	\N
ebooks/4557	The Idea of Progress: An Inquiry into Its Origin and Growth	\N	\N	en	\N	2003-10-01	273	\N
ebooks/45570	Old Irish Glass	\N	\N	en	\N	2014-05-03	36	\N
ebooks/45571	The convolvulus: a comedy in three acts	\N	\N	en	\N	2014-05-03	7	\N
ebooks/45572	The National Cook Book, 9th ed.	\N	\N	en	\N	2014-05-03	47	\N
ebooks/45573	Out with Garibaldi: A story of the liberation of Italy	\N	\N	en	\N	2014-05-03	57	\N
ebooks/45574	Suomenlahden salaisuus	\N	\N	fi	\N	2014-05-03	4	\N
ebooks/45575	L'Illustration, No. 2505, 28 février 1891	\N	\N	fr	\N	2014-05-03	9	\N
ebooks/45576	The Motor Boys Over the Rockies; Or, A Mystery of the Air	\N	\N	en	\N	2014-05-03	31	\N
ebooks/45577	Betty's Happy Year	\N	\N	en	\N	2014-05-04	20	\N
ebooks/45578	Tracks and Tracking	\N	\N	en	\N	2014-05-04	35	\N
ebooks/45579	Auguste Rodin\nMit 96 Vollbildern	\N	\N	de	\N	2014-05-04	39	\N
ebooks/4558	Barry Lyndon	\N	\N	en	\N	2003-10-01	518	\N
ebooks/45580	Woman, Church & State\r\nThe Original Exposé of Male Collaboration Against the Female Sex	Women, church, and state	\N	en	\N	2014-05-04	253	\N
ebooks/45581	The Story of the Nations: Portugal	\N	\N	en	\N	2014-05-04	65	\N
ebooks/45582	Jack Ranger's Gun Club; Or, From Schoolroom to Camp and Trail	\N	\N	en	\N	2014-05-04	11	\N
ebooks/45583	Scapa and a Camera\nPictorial Impressions of Five Years Spent at the Grand Fleet Base	\N	\N	en	The development of the base -- Scenes around Scapa Flow -- The Navy at Scapa Flow -- The German ships at Scapa Flow.	2014-05-04	66	\N
ebooks/45584	Facts and Speculations on the Origin and History of Playing Cards	\N	\N	en	\N	2014-05-04	111	\N
ebooks/45585	The Seven Curses of London	\N	\N	en	Neglected children -- Professional thieves -- Professional beggars -- Fallen women -- The curse of drunkeness -- Betting gamblers -- Waste of charity.	2014-05-05	120	\N
ebooks/45586	Auld Lang Syne: Selections from the Papers of the "Pen and Pencil Club"	\N	\N	en	\N	2014-05-05	14	\N
ebooks/45587	Acrobats and Mountebanks	\N	\N	en	\N	2014-05-05	45	\N
ebooks/45588	Near the Top of the World: Stories of Norway, Sweden & Denmark	\N	\N	en	\N	2014-05-05	16	\N
ebooks/45589	Fiesko: Historiallinen murhenäytelmä	Die Verschwörung des Fiesko. Finnish	\N	fi	\N	2014-05-05	29	\N
ebooks/4559	Poil de Carotte	\N	\N	fr	\N	2003-10-01	72	\N
ebooks/45590	Les Villes tentaculaires, précédées des Campagnes hallucinées	\N	\N	fr	\N	2014-05-05	26	\N
ebooks/45591	Beadle's Dime Book of Practical Etiquette for Ladies and Gentlemen\nBeing a Guide to True Gentility and Good-Breeding, and a Complete Directory to the Usages and Observances of Society	\N	\N	en	\N	2014-05-05	203	\N
ebooks/45592	Reflections on the Rise and Fall of the Ancient Republicks\nAdapted to the Present State of Great Britain	\N	\N	en	\N	2014-05-05	27	\N
ebooks/45593	Chronicles of England, Scotland and Ireland (3 of 6): England (4 of 9)\r\nEdward the Fourth, Earle of March, Sonne and Heire to Richard Duke of Yorke	\N	\N	en	\N	2014-05-05	22	\N
ebooks/45594	Sotto il velame: Saggio di un'interpretazione generale del poema sacro	\N	\N	it	\N	2014-05-05	13	\N
ebooks/45595	Donne e poeti	\N	\N	it	\N	2014-05-06	11	\N
ebooks/45596	The Insect World\r\nBeing a Popular Account of the Orders of Insects; Together with a Description of the Habits and Economy of Some of the Most Interesting Species	\N	\N	en	\N	2014-05-06	97	\N
ebooks/45597	Journal of Entomology and Zoology, Vol. 11, No. 1, March 1919	\N	\N	en	\N	2014-05-06	14	\N
ebooks/45598	Love and the Ironmonger	\N	\N	en	\N	2014-05-06	54	\N
ebooks/45599	A Woman's Hardy Garden	\N	\N	en	\N	2014-07-19	33	\N
ebooks/456	The Door in the Wall, and Other Stories	\N	\N	en	The door in the wall -- The star -- A dream of Armageddon -- The cone -- A moonlight fable -- The diamond maker -- The Lord of the Dynamos -- The Country of the Blind.	1996-03-01	480	\N
ebooks/4560	Verses	\N	\N	en	\N	2003-10-01	30	\N
ebooks/45600	Almansor: Eine Tragödie	\N	\N	de	\N	2014-05-07	58	\N
ebooks/45601	The Four Corners	\N	\N	en	\N	2014-05-06	26	\N
ebooks/45602	Buffon's Natural History, Volume 02 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Mineral, &c. &c	\N	\N	en	\N	2014-05-07	23	\N
ebooks/45603	Two Wars: An Autobiography of General Samuel G. French\r\nMexican War; War between the States, a Diary; Reconstruction Period, His Experience; Incidents, Reminiscences, etc.	\N	\N	en	\N	2014-05-07	49	\N
ebooks/45604	The Lives of the Saints, Volume 02 (of 16): February	\N	\N	en	\N	2014-05-07	131	\N
ebooks/45605	Auguste Rodin	\N	\N	en	\N	2014-05-07	173	\N
ebooks/45606	The Little Glass Man, and Other Stories	Das kalte Herz. English	\N	en	How the stories were found / by L. Eckenstein -- The little glass man -- The story of the caliph stork -- The story of little Muck -- Nose, the dwarf.	2014-05-07	36	\N
ebooks/45607	L'Illustration, No. 2507, 14 Mars 1891	\N	\N	fr	\N	2014-05-07	5	\N
ebooks/45608	Mr. Dide, His Vacation in Colorado	\N	\N	en	\N	2014-05-07	15	\N
ebooks/45744	Catalogue of the Gallery of Art of The New York Historical Society	\N	\N	en	\N	2014-05-24	63	\N
ebooks/45609	The History of the Confederate War, Its Causes and Its Conduct, Volume 1 (of 2)\r\nA Narrative and Critical History	\N	\N	en	\N	2014-05-07	61	\N
ebooks/4561	Espace Perdu: Poésie	\N	\N	fr	\N	2003-10-01	9	\N
ebooks/45610	Little Pilgrimages Among the Men Who Have Written Famous Books	\N	\N	en	William Dean Howells -- Bret Harte -- Mark Twain -- "Lew" Wallace -- George W. Cable -- Henry James -- Francis Richard Stockton -- Joel Chandler Harris -- S. Weir Mitchell -- Robert Grant -- F. Marion Crawford -- James Lane Allen -- Thomas Nelson Page -- Richard Harding Davis -- John Kendrick Bangs -- Hamlin Garland -- Paul Leicester Ford -- Robert Neilson Stephens -- Charles D. G. Roberts -- Winston Churchill.	2014-05-07	56	\N
ebooks/45611	Chronicles of England, Scotland and Ireland (3 of 6): England (6 of 9)\r\nRichard the Third, Third Sonne to Richard Duke of Yorke, and Uncle to Edward the Fift	\N	\N	en	\N	2014-05-08	42	\N
ebooks/45612	Sub la Meznokta Suno: Nordlandaj Rakontoj	\N	\N	eo	La Novedzino de la Giganto -- La Raporto de la Jarcentoj -- La Unuaj Homoj -- La Palaco Tiblo kaj la Tiea Aventuro -- La Ruza Laplandano -- La Ŝtonoj de Ulfgryto -- Edzino -- La Biendomo de Kristeholmo -- Celanto Naturalisto -- La Lumo ĉe la Monteto -- Kamparano kaj Koboldo -- Unu Muzika Provinco -- Rakontoj de Mia Patrino -- La Lanternvireto -- La Nigra Kato -- La Deveno de la Abio-Arbaro -- La Knabo kiu Manĝis Pli Multe ol la Giganto -- Aventuro en la Preĝej-Vestiblo -- Petro la Tornisto -- La Arbarnimfo -- Kelkaj Humoraĵoj -- La Dometo kun Fromaĝ-Tegmento.	2014-05-08	8	\N
ebooks/45613	Don Winslow of the Navy	\N	\N	en	\N	2014-05-08	16	\N
ebooks/45614	Chronicles of England, Scotland and Ireland (3 of 6): England (5 of 9)\nThe History of Edward the Fift and King Richard the Third Unfinished	\N	\N	en	\N	2014-05-08	16	\N
ebooks/45615	Magyarország története. Az ifjuság használatára	\N	\N	hu	\N	2014-05-08	20	\N
ebooks/45616	Our Little Czecho-Slovak Cousin	\N	\N	en	\N	2014-05-08	22	\N
ebooks/45617	Redskin and Cow-Boy: A Tale of the Western Plains	\N	\N	en	\N	2014-05-08	71	\N
ebooks/45618	Deadwood Dick Jr. Branded; or, Red Rover at Powder Pocket.	\N	\N	en	\N	2014-05-09	11	\N
ebooks/45619	History of the Prophet Joseph, by His Mother	\N	\N	en	\N	2014-05-09	38	\N
ebooks/4562	Anatomie Du Mouvement: Poésie	\N	\N	fr	\N	2003-10-01	22	\N
ebooks/45620	The Lost and Hostile Gospels\r\nAn Essay on the Toledoth Jeschu, and the Petrine and Pauline Gospels of the First Three Centuries of Which Fragments Remain	\N	\N	en	\N	2014-05-08	155	\N
ebooks/45621	South America To-day\nA Study of Conditions, Social, Political and Commercial in Argentina, Uruguay and Brazil	Notes de voyage dans l'Amérique du Sud. English	\N	en	The outward voyage -- Montevideo and Buenos Ayres -- Foreign colonists in Argentina -- Argentine education, hospitals, and asylums -- Argentine types, manners, and morals -- Argentine politics -- Pampas life -- Farming and sport -- Rosario and Tucuman -- Uruguay and Uruguayans -- Rio de Janeiro -- Brazilian society and scenery -- Brazilian coffee.	2014-05-09	52	\N
ebooks/45622	The Curved Blades	\N	\N	en	\N	2014-05-10	39	\N
ebooks/45623	The Old Maids' Club	\N	\N	en	The algebra of love, plus other things -- The honorary trier -- The man in the ironed mask -- The club gets advertised -- The princess of Portman Square -- The grammar of love -- The idyl of Trepolpen -- More about the cherub -- Of wives and their mistresses -- The good young men who lived -- Adventures in search of the Pole -- The arithmetic and physiology of love -- "The English Shakespeare" -- The old young woman and the new -- The mysterious advertiser -- The culb becomes popular -- A musical bar -- The beautiful ghoul -- La femme incomprise -- The inaugural soirée.	2014-05-10	93	\N
ebooks/45624	The Knickerbocker, Vol. 10, No. 1, July 1837	\N	\N	en	\N	2014-05-10	147	\N
ebooks/45625	The Story of the Munsters at Etreux, Festubert, Rue du Bois and Hulloch	\N	\N	en	\N	2014-05-10	20	\N
ebooks/45626	History of Company K of the 140th Regiment Pennsylvania Volunteers (1862-'65)	\N	\N	en	\N	2014-05-10	97	\N
ebooks/45627	Wings Over the Rockies; Or, Jack Ralston's New Cloud Chaser	\N	\N	en	\N	2014-05-10	10	\N
ebooks/45628	A Desperate Game: A Comic Drama in One Act	\N	\N	en	\N	2014-05-11	11	\N
ebooks/45629	The Sky Pilot's Great Chase; Or, Jack Ralston's Dead Stick Landing	\N	\N	en	\N	2014-05-11	26	\N
ebooks/4563	La Mort Amoureuse: Poésie	\N	\N	fr	\N	2003-10-01	14	\N
ebooks/45630	Bird Guide: Land Birds East of the Rockies, from Parrots to Bluebirds	\N	\N	en	\N	2014-05-11	29	\N
ebooks/45631	Twelve Years a Slave\r\nNarrative of Solomon Northup, a Citizen of New-York, Kidnapped in Washington City in 1841, and Rescued in 1853, from a Cotton Plantation near the Red River in Louisiana	12 Years a Slave\r\nNarrative of Solomon Northup, a Citizen of New-York, Kidnapped in Washington City in 1841, and Rescued in 1853, from a Cotton Plantation near the Red River in Louisiana	\N	en	\N	2014-05-11	2617	\N
ebooks/45632	Beehive for Bairns, Vol. 2: From 1st Size to 2 Years\r\nWith Special Supplement: Bed Jackets	\N	\N	en	\N	2014-05-11	62	\N
ebooks/45633	Les belles-de-nuit; ou, les anges de la famille. tome 5	\N	\N	fr	\N	2014-05-11	23	\N
ebooks/45634	Myths of the Cherokee\r\nExtract from the Nineteenth Annual Report of the Bureau of American Ethnology	\N	\N	en	\N	2014-05-11	1245	\N
ebooks/45635	Mnais und Ginevra	\N	\N	de	Mnais -- Ginevra degli Amieri -- Doppelte Heimat.	2014-05-12	11	\N
ebooks/45636	Stolen Idols	\N	\N	en	\N	2014-05-12	11	\N
ebooks/45637	Charles Sumner: his complete works, volume 03 (of 20)	\N	\N	en	\N	2014-05-13	52	\N
ebooks/45638	Gli albori della vita Italiana\nConferenze tenute a Firenze nel 1890	\N	\N	it	Preludio / Olindo Guerrini -- Le origini del comune di Firenze / Pasquale Villari -- Venezia e le repubbliche marinare / Pompeo Molmenti -- Le origini del comune di Milano / Romualdo Bonfadini -- Le origini della monarchia in Piemonte / Romualdo Bonfadini -- Le origini della monarchia a Napoli / Ruggero Bonghi -- Le origini del papato e del comune di Roma / Arturo Graf -- Gli ordini religiosi e l'eresia / Felice Tocco -- Le origini della lingua italiana / Pio Rajna -- Le origini della letteratura italiana / Adolfo Bartoli -- Le università e il diritto / Francesco Schupfer -- La filosofia e la scienza nel periodo delle origini / Giacomo Barzellotti -- Le origini dell'arte nuova / Enrico Panzacchi -- Epilogo / Ernesto Masi.	2014-05-12	27	\N
ebooks/45639	Buffon's Natural History, Volume 03 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c.	\N	\N	en	\N	2014-05-12	41	\N
ebooks/4564	Rouge mémoire: Poésie	\N	\N	fr	\N	2003-10-01	9	\N
ebooks/45640	Beggars	\N	\N	en	\N	2014-05-13	35	\N
ebooks/45641	Vesper Talks to Girls	\N	\N	en	New starts in life -- School friendships -- The art of living with others -- Enduring hardness -- The rhythm of life -- The uses of trouble -- School spirit -- Making the best of things -- Conflicting loyalties -- The value of discipline -- The successful life -- The progress of woman -- Sources of happiness -- After graduation.	2014-05-13	12	\N
ebooks/45642	The Lake of Lucerne	\N	\N	en	\N	2014-05-14	8	\N
ebooks/45644	Guirlanden um Die Urnen der Zukunft\r\nEine interessante, originelle Familiengeschichte aus dem drei und zwanzigsten Jahrhunderte	\N	\N	de	\N	2014-05-14	12	\N
ebooks/45645	Japan: From the Japanese Government History	\N	\N	en	\N	2014-05-14	226	\N
ebooks/45646	Punch, or the London Charivari, Volume 107, October 6, 1894	\N	\N	en	\N	2014-05-14	11	\N
ebooks/45647	La vita militare: bozzetti	\N	\N	it	\N	2014-05-14	36	\N
ebooks/45648	Lady Penelope	\N	\N	en	\N	2014-05-14	18	\N
ebooks/45649	Saituri: Komedia 5:ssä näytöksessä	L'avare. Finnish	\N	fi	\N	2014-05-15	53	\N
ebooks/4565	Jusqu'à l'extrême regard: Poésie	\N	\N	fr	\N	2003-10-01	22	\N
ebooks/45650	L'Illustration, No. 0058, 6 Avril 1844	\N	\N	fr	\N	2014-05-15	9	\N
ebooks/45651	Mildred and Elsie	\N	\N	en	\N	2014-05-15	31	\N
ebooks/45652	Jack Ballington, Forester	\N	\N	en	\N	2014-05-23	42	\N
ebooks/45653	Morti e viventi	\N	\N	it	\N	2014-05-15	6	\N
ebooks/45654	The Life of Albert Gallatin	\N	\N	en	\N	2014-05-15	100	\N
ebooks/45655	Journal de Jean Héroard - Tome 2\r\nSur l'enfance et la jeunesse de Louis XIII (1610-1628)	\N	\N	fr	\N	2014-05-15	50	\N
ebooks/45656	The Ancient Cities of the New World\nBeing Travels and Explorations in Mexico and Central America From 1857-1882	\N	\N	en	\N	2014-05-15	92	\N
ebooks/45657	The Camp Fire Girls Amid the Snows	\N	\N	en	\N	2014-05-18	20	\N
ebooks/45658	The Mystery of the Downs	\N	\N	en	\N	2014-05-16	62	\N
ebooks/45659	Girls New and Old	\N	\N	en	\N	2014-05-16	99	\N
ebooks/4566	Entre la chair et l'âme: Poésie	\N	\N	fr	\N	2003-10-01	12	\N
ebooks/45660	Life and adventures of Frank and Jesse James, the noted western outlaws	\N	\N	en	\N	2014-05-16	80	\N
ebooks/45661	L'Âme aux deux patries: Sieben Studien	\N	\N	de	\N	2014-05-16	8	\N
ebooks/45662	Pioneer Life among the Loyalists in Upper Canada	\N	\N	en	\N	2014-05-16	127	\N
ebooks/45663	Nan of the Gypsies	\N	\N	en	\N	2014-05-16	87	\N
ebooks/45664	Gedichte\nSechste vermehrte Auflage	\N	\N	de	\N	2014-05-16	9	\N
ebooks/45665	Tuhlaajapoika	The prodigal son. Finnish	\N	fi	\N	2014-05-16	18	\N
ebooks/45666	Little Peter: A Christmas Morality for Children of any Age	\N	\N	en	\N	2014-05-16	46	\N
ebooks/45667	The Boy Scouts Along the Susquehanna; or, The Silver Fox Patrol Caught in a Flood	\N	\N	en	\N	2014-05-17	20	\N
ebooks/45668	Wallenstein 1: Wallensteinin leiri; Piccolominit\r\nRunomittainen näytelmä	\N	\N	fi	\N	2014-05-17	7	\N
ebooks/45669	Wallenstein 2: Wallensteinin kuolema\r\nRunomittainen näytelmä	\N	\N	fi	\N	2014-05-17	7	\N
ebooks/4567	Strates Amoureuses: Poésie	\N	\N	fr	\N	2003-10-01	7	\N
ebooks/45670	Seeteufel: Abenteuer aus meinem Leben	\N	\N	de	\N	2014-05-17	59	\N
ebooks/45671	Myth-Land	\N	\N	en	\N	2014-05-17	42	\N
ebooks/45672	Aus der Jugendzeit; Historie von der schönen Lau	\N	\N	de	\N	2014-05-17	15	\N
ebooks/45673	A brief Journal of what passed in the City of Marseilles, while it was afflicted with the Plague, in the Year 1720	\N	\N	en	\N	2014-05-17	82	\N
ebooks/45674	Prison Poetry	\N	\N	en	\N	2014-05-17	10	\N
ebooks/45675	Punch, or the London Charivari, Volume 107, September 15, 1894	\N	\N	en	\N	2014-05-17	17	\N
ebooks/45676	Flower Guide: Wild Flowers East of the Rockies\r\n(Revised and with New Illustrations)	\N	\N	en	\N	2014-05-18	97	\N
ebooks/45677	Popular Amusements	\N	\N	en	Introduction -- Recreation a good thing -- True recreation -- The theater -- Horse-racing -- Base ball -- Dancing -- Cards, chess, and billiards -- Novels and novel-reading -- Social gatherings -- Appeal to the young members of the Church -- Appeal to the Church.	2014-05-18	26	\N
ebooks/45678	Tales of the Covenanters	\N	\N	en	\N	2014-05-17	27	\N
ebooks/45679	Les grandes chroniques de France (5/6)\nselon que elles sont conservées en l'Eglise de Saint-Denis en France	\N	\N	fr	\N	2014-05-18	21	\N
ebooks/4568	Les Visages Du Temps: Poésie	\N	\N	fr	\N	2003-10-01	9	\N
ebooks/45680	Flying the Coast Skyways; Or, Jack Ralston's Swift Patrol	\N	\N	en	\N	2014-05-18	13	\N
ebooks/45681	Chronicles of England, Scotland and Ireland (3 of 6): England (7 of 9)\r\nHenrie the Seauenth, Sonne to Edmund Earle of Richmond, Which Edmund was Brother by the Moothers Side to Henrie the Sixt	\N	\N	en	\N	2014-05-18	21	\N
ebooks/45682	Gray youth: The story of a very modern courtship and a very modern marriage	\N	\N	en	A very modern courtship: The two kisses -- A very modern marriage: A crooked mile.	2014-05-18	62	\N
ebooks/45683	The Wonder-Child: An Australian Story	\N	\N	en	\N	2014-05-25	34	\N
ebooks/45684	My Mamie Rose: The Story of My Regeneration	\N	\N	en	\N	2014-05-29	18	\N
ebooks/45685	Mr. Poskitt's Nightcaps: Stories of a Yorkshire Farmer	\N	\N	en	The guardian of High Elms Farm -- A stranger in Arcady -- The man who was nobody -- Little Miss Partridge -- The marriage of Mr. Jarvis -- Bread cast upon the waters -- William Henry and the dairymaid -- The spoils to the victor -- An Arcadian courtship -- The way of the comet -- Brothers in affliction -- A man or a mouse -- A deal in odd volumes -- The chief magistrate.	2014-05-29	32	\N
ebooks/45686	Blackwood's Edinburgh Magazine, Vol. 68, No 422, December 1850	\N	\N	en	\N	2014-05-18	47	\N
ebooks/45687	Friendship and Folly: A Novel	\N	\N	en	\N	2014-05-18	45	\N
ebooks/45688	The adventures of Kimble Bent: A story of wild life in the New Zealand bush	\N	\N	en	\N	2014-05-18	90	\N
ebooks/45689	The Arrival of Jimpson, and Other Stories for Boys about Boys	\N	\N	en	The arrival of Jimpson -- Barclay's bonfire -- Marty Brown, mascot -- Parmelee's "spread" -- "No holding" -- Class spirit -- The father of a hero -- The hazing of Satterlee 2d -- A pair of poachers -- Brewster's début -- "Mittens".	2014-05-18	18	\N
ebooks/4569	Mots Rouge Espoir: Poésie	\N	\N	fr	\N	2003-10-01	11	\N
ebooks/45690	Jack the Young Trapper: An Eastern Boy's Fur Hunting in the Rocky Mountains	\N	\N	en	\N	2014-05-18	18	\N
ebooks/45691	The Mystery of Space\r\nA Study of the Hyperspace Movement in the Light of the Evolution of New Psychic Faculties and an Inquiry into the Genesis and Essential Nature of Space	\N	\N	en	\N	2014-05-18	129	\N
ebooks/45692	Histoire d'Henriette d'Angleterre	\N	\N	fr	\N	2014-05-18	55	\N
ebooks/45693	Blackwood's Edinburgh Magazine, Volume 66, No. 408, October 1849	\N	\N	en	\N	2014-05-18	41	\N
ebooks/45694	Blackwood's Edinburgh Magazine, Volume 69, No. 423, January 1851	\N	\N	en	\N	2014-05-18	4	\N
ebooks/45695	The Memorials of the Hamlet of Knightsbridge\nwith Notices of its Immediate Neighbourhood	\N	\N	en	\N	2014-05-19	166	\N
ebooks/45696	Aladdin en de wonderlamp (Verhaal uit de duizend en een nacht)	\N	\N	nl	\N	2014-05-19	29	\N
ebooks/45697	Waverley	\N	\N	fi	\N	2014-05-19	14	\N
ebooks/45698	Al di là: romanzo	\N	\N	it	\N	2014-05-19	17	\N
ebooks/45790	Winged Wheels in France	\N	\N	en	\N	2014-05-27	39	\N
ebooks/45699	The Last American Frontier	\N	\N	en	The westward movement -- The Indian frontier -- Iowa and the new northwest -- The Santa Fé trail -- The Oregon trail -- Overland with the Mormons -- California and the forty-niners -- Kansas and the Indian frontier -- "Pike's Peak or bust!" -- From Arizona to Montana -- The overland mail -- The engineers' frontier -- The Union Pacific railroad -- The plains in the Civil War -- The Cheyenne war -- The Sioux war -- The Peace Commission and the open way -- Black Kettle's last raid -- The first of the railways -- The new Indian policy -- The last stand: Chief Joseph and Sitting Bull -- Letting in the population -- Bibliographical note.	2014-05-19	202	\N
ebooks/457	The Price She Paid	\N	\N	en	\N	1996-03-01	22	\N
ebooks/4570	Ascension Du Désir: Poésie	\N	\N	fr	\N	2003-10-01	11	\N
ebooks/45700	Mr. Punch on the Continong	\N	\N	en	\N	2014-05-20	53	\N
ebooks/45701	Christianity and Problems of To-day: Lectures Delivered Before Lake Forest College on the Foundation of the Late William Bross	\N	\N	en	\N	2014-05-20	10	\N
ebooks/45702	Kummittelijoita: Kolminäytöksinen perhenäytelmä	Gengangere. Finnish	\N	fi	\N	2014-05-20	20	\N
ebooks/45703	Water Supply: the Present Practice of Sinking and Boring Wells\nWith Geological Considerations and Examples of Wells Executed	\N	\N	en	\N	2014-05-20	118	\N
ebooks/45704	L'Illustration, No. 2508, 21 Mars 1891	\N	\N	fr	\N	2014-05-20	9	\N
ebooks/45705	The Life of Rossini	\N	\N	en	\N	2014-05-20	20	\N
ebooks/45706	The Overland Guide-book\nA complete vade-mecum for the overland traveller, to India viâ Egypt.	\N	\N	en	\N	2014-05-20	43	\N
ebooks/45707	De Leeuw van Modderspruit\r\nEen verhaal uit den Engelsch-Zuid-Afrikaanschen Oorlog 1899-1900	\N	\N	nl	\N	2014-05-20	28	\N
ebooks/45708	Spring notes from Tennessee	\N	\N	en	\N	2014-05-21	27	\N
ebooks/45709	Montrose	\N	\N	en	\N	2014-05-21	31	\N
ebooks/4571	Master Sunshine	\N	\N	en	\N	2003-10-01	9	\N
ebooks/45710	Punch's Almanack for 1890	\N	\N	en	\N	2014-05-21	15	\N
ebooks/45711	Radiant Motherhood: A Book for Those Who are Creating the Future	\N	\N	en	\N	2014-05-21	57	\N
ebooks/45712	A Leisurely Tour in England	\N	\N	en	\N	2014-05-21	62	\N
ebooks/45713	Aspazio: Tragedio en Kvin Aktoj	Aspazja. Esperanto	\N	eo	\N	2014-05-21	14	\N
ebooks/45714	Practical Cinematography and Its Applications	\N	\N	en	\N	2014-05-21	67	\N
ebooks/45715	Gai, gai, marions-nous: Chansons de France	\N	\N	fr	Gai, gai, marions-nous -- Marche des Rois -- Si le roi m'avait donné -- Les cloches de Nantes -- Le petit chasseur -- En passant par la Lorraine -- Alleluia! -- Le roi d'Yvetot -- Jésus s'habille en pauvre -- La tentation de Saint-Antoine -- La violette double -- Lauterbach -- Le pont du nord -- Allons, chasseur, vite en campagne -- Chanson des fleurs -- Semons la salade -- Voici la Noël! -- La rose du rosier blanc -- La petite lingère -- Allez-vous-en, gens de la noce.	2014-05-22	23	\N
ebooks/45716	The Life of Our Lord in Simple Language for Little Children	\N	\N	en	\N	2014-05-22	20	\N
ebooks/45717	Uncle Sam	\N	\N	en	\N	2014-05-22	23	\N
ebooks/45718	The Blocking of Zeebrugge	\N	\N	en	\N	2014-05-22	50	\N
ebooks/45719	Arundel	\N	\N	en	\N	2014-05-22	15	\N
ebooks/4572	粉妝樓1-10回	Fen Zhuang Lou — Chapters 1-10	\N	zh	\N	2003-10-01	18	\N
ebooks/45720	Jack, the Young Ranchman: A Boy's Adventures in the Rockies	\N	\N	en	\N	2014-05-22	34	\N
ebooks/45721	By order of the company	\N	\N	en	\N	2014-05-22	51	\N
ebooks/45722	L'Illustration, No. 2509, 28 Mars 1891	\N	\N	fr	\N	2014-05-22	6	\N
ebooks/45723	Myths & Legends of Japan	Myths and Legends of Japan	\N	en	\N	2014-05-23	702	\N
ebooks/45724	Social Origins and Primal Law	\N	\N	en	\N	2014-05-23	68	\N
ebooks/45725	Kino und Kunst\nLichtbühnen-Bibliothek Nr. 2	\N	\N	de	\N	2014-05-23	22	\N
ebooks/45726	Linnamäen taru; Kaksi yötä: Kaksi historiallista kertomusta	\N	\N	fi	\N	2014-05-23	17	\N
ebooks/45727	The Boy Aviators with the Air Raiders: A Story of the Great World War	\N	\N	en	\N	2014-05-23	17	\N
ebooks/45728	The Happy Average	\N	\N	en	\N	2014-05-23	92	\N
ebooks/45729	Buffon's Natural History. Volume 04 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-05-23	31	\N
ebooks/4573	粉妝樓11-20回	Fen Zhuang Lou — Chapters 11-20	\N	zh	\N	2003-10-01	11	\N
ebooks/45730	Buffon's Natural History. Volume 05 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-05-23	65	\N
ebooks/45731	Buffon's Natural History. Volume 06 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-05-23	17	\N
ebooks/45732	Some Persons Unknown	\N	\N	en	Kennyon's innings -- A literary coincidence -- "Author! Author!" -- The widow of Piper's Point -- After the fact -- The voice of Gunbar -- The magic cigar -- The governess at Greenbush -- A farewell performance -- A spin of the coin -- The star of the Grasmere.	2014-05-23	31	\N
ebooks/45733	Famous Men and Great Events of the Nineteenth Century	Famous Men and Great Events of the 19th Century	\N	en	\N	2014-05-23	45	\N
ebooks/45734	The Chaplain of the Fleet	\N	\N	en	\N	2014-05-23	32	\N
ebooks/45735	Transactions of the American Society of Civil Engineers, Vol. LXX, December, 1910	\N	\N	en	\N	2014-05-24	5	\N
ebooks/45736	Ballades and Rondeaus, Chants Royal, Sestinas, Villanelles, etc.	\N	\N	en	\N	2014-05-24	48	\N
ebooks/45737	A Popular Handbook to the National Gallery, Volume I, Foreign Schools\r\nIncluding by Special Permission Notes Collected from the Works of John Ruskin	\N	\N	en	\N	2014-05-24	251	\N
ebooks/45738	Dissertations on the English Language, with Notes, Historical and Critical;\r\nto Which is Added, by Way of Appendix, an Essay on a Reformed Mode of Spelling, With Dr. Franklin's Arguments on that Subject	\N	\N	en	\N	2014-05-24	172	\N
ebooks/45739	Rosvot: Viisinäytöksinen näytelmä	Die Räuber. Finnish	\N	fi	\N	2014-05-24	17	\N
ebooks/4574	粉妝樓21-30回	Fen Zhuang Lou — Chapters 21-30	\N	zh	\N	2003-10-01	13	\N
ebooks/45740	The Boy Scouts of Lakeville High	\N	\N	en	\N	2014-05-24	27	\N
ebooks/45741	Smithsonian Institution - United States National Museum - Bulletin 249\r\nContributions from the Museum of History and Technology\r\nPapers 52-54 on Archeology	\N	\N	en	Excavations at Clay Bank in Gloucester County, Virginia, 1962-1963, by Ivor Noël Hume -- Excavations at Tutter's Neck in James City County, Virginia, 1960-1961, by Ivor Noël Hume -- The "Poor potter" of Yorktown, pt. I: Documentary record, by C. Malcolm Watkins; pt. II: Pottery evidence, by Ivor Noël Hume.	2014-05-24	79	\N
ebooks/45742	Up and Down	\N	\N	en	\N	2014-05-24	39	\N
ebooks/45743	Joan of Arc	\N	\N	en	\N	2014-05-24	59	\N
ebooks/4599	The Small House at Allington	\N	\N	en	\N	2003-10-01	190	\N
ebooks/45745	The Heart of the Wild: Nature Studies from Near and Far	\N	\N	en	The golden eagle -- The badger -- The camel -- The red grouse -- The roebuck -- The water-rat -- The flamingo -- Hob, the ferret -- The fighting bull -- The cuckoo -- The seal -- The giraffe -- The white stork -- The wild boar -- The story of a slave.	2014-05-24	15	\N
ebooks/45746	Learning to Be a Schoolmaster	\N	\N	en	\N	2014-05-24	6	\N
ebooks/45747	Climbing on the Himalaya and Other Mountain Ranges	\N	\N	en	The Himalaya -- The Canadian Rocky Mountains -- The Alps -- The Lofoten Islands -- A Chuilionn -- The mountains of Ireland -- Prehistoric climbing near Wastdale Head -- A reverie -- The oromaniacal quest -- Fragment from a lost ms. -- Notes on the Himalayan Mountains -- Index.	2014-05-24	91	\N
ebooks/45748	Mr. Punch with Rod and Gun: The Humours of Fishing and Shooting	\N	\N	en	\N	2014-05-24	36	\N
ebooks/45749	A Change of Air	\N	\N	en	\N	2014-05-24	26	\N
ebooks/4575	粉妝樓31-40回	Fen Zhuang Lou — Chapters 31-40	\N	zh	\N	2003-10-01	10	\N
ebooks/45750	Our Little Brazilian Cousin	\N	\N	en	\N	2014-05-25	31	\N
ebooks/45751	Nellie's Housekeeping\nLittle Sunbeams Series	\N	\N	en	Hard at work -- A talk with papa -- Nellie a housekeeper -- A courtship -- White mice -- The gray mice -- The black cat -- Daisy's sacrifice -- Making ginger-cakes -- Fresh troubles -- A night of it -- An alarm -- Last of the sunbeams.	2014-05-25	22	\N
ebooks/45752	London	\N	\N	en	\N	2014-05-25	39	\N
ebooks/45753	Tamaris	\N	\N	fr	\N	2014-05-25	9	\N
ebooks/45754	ABC Butter Making: A Hand-Book for the Beginner	\N	\N	en	\N	2014-05-25	39	\N
ebooks/45755	The Burning Secret	\N	\N	en	\N	2014-05-25	319	\N
ebooks/45756	Papers and Proceedings of the Thirty-Fourth Annual Meeting of the American Library Association\r\nHeld at Ottawa, Canada, June 26-July 2, 1912	Papers and Proceedings of the 34th Annual Meeting of the American Library Association\r\nHeld at Ottawa, Canada, June 26-July 2, 1912	\N	en	\N	2014-05-25	65	\N
ebooks/45757	A Source Book in American History to 1787	\N	\N	en	\N	2014-05-25	13	\N
ebooks/45758	The I. W. W.: A Study of American Syndicalism	\N	\N	en	\N	2014-05-25	140	\N
ebooks/45759	London and the Kingdom - Volume 3\r\nA History Derived Mainly from the Archives at Guildhall in the Custody of the Corporation of the City of London.	\N	\N	en	\N	2014-05-25	120	\N
ebooks/4576	粉妝樓41-50回	Fen Zhuang Lou — Chapters 41-50	\N	zh	\N	2003-10-01	15	\N
ebooks/45760	Plays and Lyrics	\N	\N	en	\N	2014-05-25	8	\N
ebooks/45761	Society, Manners and Politics in the United States\nBeing a Series of Letters on North America	Lettres sur l'Amérique du Nord. English	\N	en	\N	2014-05-25	10	\N
ebooks/45762	Games and Songs of American Children	\N	\N	en	\N	2014-05-26	112	\N
ebooks/45763	The New England Historical & Genealogical Register, Vol. 1, No. 2, April 1847	\N	\N	en	\N	2014-05-26	71	\N
ebooks/45764	Harper's New Monthly Magazine, Vol. V, No. XXV, June, 1852	\N	\N	en	\N	2014-05-26	115	\N
ebooks/45765	Harper's New Monthly Magazine, Vol. V, No. XXIX., October, 1852	\N	\N	en	\N	2014-05-26	80	\N
ebooks/45766	In Byways of Scottish History	\N	\N	en	Mary, queen of Scots -- The four Marys -- Mary Fleming -- Mary Livingston -- Mary Beton -- Mary Seton -- The song of Mary Stuart -- Maister Randolphe's fantasie -- The first "Stuart" tragedy and its author -- Loretto -- The Isle of May -- Edinburgh and her patron saint -- The rock of Dumbarton -- James VI as statesman and poet -- The invasion of Ailsa Craig -- The story of a ballad: "Kinmont Willie" -- A raid on the Wee Cumbrae -- Riotous Glasgow -- The old Scottish army -- The story of the "long-tail" myth -- Index.	2014-05-26	57	\N
ebooks/45767	Abraham Lincoln geschetst in zijn leven en daden	\N	\N	nl	\N	2014-05-26	19	\N
ebooks/45768	Mr. Sweet Potatoes, and Other Stories	\N	\N	en	Mr. Sweet Potatoes -- Shetland women -- Mardi Gras in nice -- On the farm in winter -- A Chinaman's queue -- Mexican water-carriers -- A very queer house -- In Belgium -- Joe the chimpanzee -- Market day at Pau -- Il Santissimo Bambino.	2014-05-26	62	\N
ebooks/45769	The Tatler, Volume 2	\N	\N	en	\N	2014-05-26	68	\N
ebooks/4577	粉妝樓51-60回	Fen Zhuang Lou — Chapters 51-60	\N	zh	\N	2003-10-01	3	\N
ebooks/45770	Cocina moderna	\N	\N	es	\N	2014-05-26	102	\N
ebooks/45771	The International Magazine, Volume 4, No. 5, December 1851	\N	\N	en	\N	2014-05-26	22	\N
ebooks/45772	Chats on Old Clocks	\N	\N	en	\N	2014-05-26	91	\N
ebooks/45773	A Proclamation Declaring His Maiesties Pleasure Concerning the Dissoluing of the Present Conuention of Parliament	A Proclamation Declaring His Majesties Pleasure Concerning the Dissolving of the Present Convention of Parliament	\N	en	\N	2014-05-26	7	\N
ebooks/45774	Ralph Denham's Adventures in Burma: A Tale of the Burmese Jungle	\N	\N	en	\N	2014-05-26	100	\N
ebooks/45775	Toy-Making in School and Home	\N	\N	en	\N	2014-05-27	155	\N
ebooks/45776	The Sky Detectives; Or, How Jack Ralston Got His Man	\N	\N	en	\N	2014-05-27	13	\N
ebooks/45777	The Works of Aphra Behn, Volume VI	\N	\N	en	\N	2014-05-27	83	\N
ebooks/45778	Minstrelsy of the Scottish Border, Volume 3 (of 3)\r\nConsisting of Historical and Romantic Ballads, Collected in the Southern Counties of Scotland; with a Few of Modern Date, Founded Upon Local Tradition	\N	\N	en	\N	2014-05-27	183	\N
ebooks/45779	The Washington Historical Quarterly, Volume V, 1914	\N	\N	en	\N	2014-05-27	52	\N
ebooks/4578	粉妝樓61-70回	Fen Zhuang Lou — Chapters 61-70	\N	zh	\N	2003-10-01	12	\N
ebooks/45780	Beaumont and Fletcher's Works, Vol. 05 of 10	\N	\N	en	A Wife for a Month -- The Lovers Progress -- The Pilgrim -- The Captain -- The Prophetess	2014-05-27	29	\N
ebooks/45781	Beaumont and Fletcher's Works, Vol. 06 of 10	\N	\N	en	The Queen of Corinth -- Bonduca -- The Knight of the Burning Pestle -- Loves Pilgrimage -- The Double Marriage	2014-05-27	64	\N
ebooks/45782	The Little Brown Jug at Kildare	\N	\N	en	\N	2014-05-27	57	\N
ebooks/45783	Katri: Kertomus 17 vuosi-sadasta	\N	\N	fi	\N	2014-05-27	4	\N
ebooks/45784	Gallery of Comicalities; Embracing Humorous Sketches	\N	\N	en	\N	2014-05-27	16	\N
ebooks/45785	New York Times Current History: The European War, Vol. 8, Pt. 2, No. 1, July 1918	\N	\N	en	\N	2014-05-27	219	\N
ebooks/45786	Their Majesties as I Knew Them\nPersonal Reminiscences of the Kings and Queens of Europe	\N	\N	en	\N	2014-05-27	35	\N
ebooks/45787	Zofloya, ou le Maure, Histoire du XVe siècle	\N	\N	fr	\N	2014-05-27	40	\N
ebooks/45788	The German Classics of the Nineteenth and Twentieth Centuries, Volume 11\nMasterpieces of German Literature Translated Into English	\N	\N	en	Friedrich Spielhagen: Storm Flood -- Theodor Storm: The rider of the white horse. To a deceased. The city. The heath. Consolation -- Wilhelm Raabe: The hunger pastor.	2014-05-27	53	\N
ebooks/45789	Rogers' Rock, Lake George, March 13, 1758: A Battle Fought on Snow Shoes	\N	\N	en	\N	2014-05-27	16	\N
ebooks/4579	粉妝樓71-80回	Fen Zhuang Lou — Chapters 71-80	\N	zh	\N	2003-10-01	13	\N
ebooks/45791	In Vanity Fair: A Tale of Frocks and Femininity	\N	\N	en	\N	2014-05-28	73	\N
ebooks/45792	London's Heart: A Novel	\N	\N	en	\N	2014-05-28	23	\N
ebooks/45793	Momus Triumphans: or, the Plagiaries of the English Stage (1688[1687])	\N	\N	en	\N	2014-05-28	12	\N
ebooks/45794	A Select Collection of Old English Plays, Volume 05	\N	\N	en	The Spanish tragedy -- Cornelia -- Soliman and Perseda -- Life and death of Jack Straw.	2014-05-28	16	\N
ebooks/45795	A Christmas Gift to the American Home and the Youth of America	\N	\N	en	\N	2014-05-28	30	\N
ebooks/45796	Twenty-Six Years Reminiscences of Scotch Grouse Moors	\N	\N	en	\N	2014-05-28	16	\N
ebooks/45797	Jose: Our Little Portuguese Cousin	\N	\N	en	\N	2014-05-28	30	\N
ebooks/45798	Die Judenbuche	\N	\N	de	\N	2014-05-28	343	\N
ebooks/45799	The Golden Book of the Dutch Navigators	\N	\N	en	\N	2014-05-28	63	\N
ebooks/458	Dreams and Dust	\N	\N	en	\N	1996-03-01	12	\N
ebooks/4580	粉妝樓	Fen Zhuang Lou — Complete	\N	zh	\N	2003-10-01	31	\N
ebooks/45800	The House of Defence v. 1	\N	\N	en	\N	2014-05-28	92	\N
ebooks/45801	The House of Defence v. 2	\N	\N	en	\N	2014-05-28	11	\N
ebooks/45802	Knock Three Times!	\N	\N	en	\N	2014-05-28	32	\N
ebooks/45803	Racconti storici e morali	\N	\N	it	Avventure guerresche di un uomo di pace -- Una figlia di Galileo Galilei -- Tecla -- Una buona famiglia -- La madre -- Conforti d'un vecchio ai vecchi -- Il letterato -- Gli artigiani -- Franklin -- Indignarsi e soccombere, perseverare e riuscire -- L'ultimo degli Hohenstaufen -- Giangiacomo Medici -- Bona Lombarda -- Girolamo Cardano -- Due alchimisti italiani -- Rostopcin -- Me al naturale -- I frati pacieri -- Dell'attaccar lite.	2014-05-28	20	\N
ebooks/45804	Elsie and Her Namesakes	\N	\N	en	\N	2014-05-28	17	\N
ebooks/45805	Recently Recovered "Lost" Tudor Plays with some others	\N	\N	en	Mankind -- Nature, by H. Medwall -- The play of wit and science, by J. Redford -- Respublica -- An interlude of wealth and health -- A new interlude of impatient poverty -- The interlude of John the Evangelist -- Note-book and word-list.	2014-05-28	51	\N
ebooks/45806	Faust: A Lyric Drama in Five Acts	\N	\N	en	\N	2014-05-28	144	\N
ebooks/45807	Pro Judaeis: Riflessioni e Documenti	\N	\N	it	\N	2014-05-28	11	\N
ebooks/45808	Die Juden Im Weltkriege	\N	\N	de	\N	2014-05-28	27	\N
ebooks/45809	A Glossary of Words used in the Country of Wiltshire	\N	\N	en	\N	2014-05-29	121	\N
ebooks/4581	The Thrall of Leif the Lucky: A Story of Viking Days	\N	\N	en	\N	2003-10-01	32	\N
ebooks/45810	Over Periscope Pond\nLetters from Two American Girls in Paris October 1916-January 1918	\N	\N	en	\N	2014-05-29	15	\N
ebooks/45811	A Chesterton Calendar\r\nCompiled from the writings of 'G.K.C.' both in verse and in prose. With a section apart for the moveable feasts.	\N	\N	en	\N	2014-05-29	86	\N
ebooks/45812	Insect Adventures	\N	\N	en	My first pond -- The caddis-worm -- The mason-bees -- Bees, cats and red ants -- The mining bees -- The leaf-cutting bees -- The cotton-bees and resin-bees -- The hairy sand-wasp -- The wasp and the cricket -- The fly-hunting wasp -- Parasites -- Fly scavengers -- The pine caterpillar -- The cabbage caterpillar -- The great peacock moths -- The truffle-hunting beetle -- The boy who loved insects -- The banded spider -- The tarantula -- The clotho spider -- The spiders' telegraph-wire -- The crab spider -- The labyrinth spider -- The building of a spider's web -- The geometry of a spider's web.	2014-05-29	177	\N
ebooks/45813	John Leech's Pictures of Life and Character, Vol. 3 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2014-06-01	14	\N
ebooks/45814	An Advanced English Grammar with Exercises	\N	\N	en	\N	2014-05-29	900	\N
ebooks/45815	The Great Pestilence (A.D. 1348-9), Now Commonly Known as the Black Death	\N	\N	en	\N	2014-05-29	286	\N
ebooks/45816	The House on the Moor, v. 1/3	\N	\N	en	\N	2014-05-29	31	\N
ebooks/45817	The House on the Moor, v. 2/3	\N	\N	en	\N	2014-05-29	29	\N
ebooks/45818	The House on the Moor, v. 3/3	\N	\N	en	\N	2014-05-29	6	\N
ebooks/45819	Cressy and Poictiers: The Story of the Black Prince's Page	\N	\N	en	\N	2014-05-29	76	\N
ebooks/4582	Björnstjerne Björnson, 1832-1910	\N	\N	en	\N	2003-10-01	8	\N
ebooks/45820	Buffon's Natural History. Volume 07 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-05-29	20	\N
ebooks/45821	Buffon's Natural History. Volume 08 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-05-29	28	\N
ebooks/45822	Balsamo, the Magician; or, The Memoirs of a Physician	\N	\N	en	\N	2014-05-30	166	\N
ebooks/45823	Essays in Rationalism	\N	\N	en	\N	2014-05-30	12	\N
ebooks/45824	Social Comptabilism\r\nThe Cheque and Clearing Service in the Austrian Postal Savings Bank. Proposed Law laid before the Chamber of Representatives of Belgium	\N	\N	en	\N	2014-05-30	49	\N
ebooks/45825	The Aeroplane	\N	\N	en	\N	2014-05-30	96	\N
ebooks/45826	Holland en de oorlog	\N	\N	nl	\N	2014-05-30	10	\N
ebooks/45827	The Impossibilities of Anarchism	\N	\N	en	\N	2014-05-30	28	\N
ebooks/45828	Ways of War and Peace	\N	\N	en	\N	2014-05-30	8	\N
ebooks/45829	La araña negra, t. 1/9	\N	\N	es	\N	2014-05-30	51	\N
ebooks/4583	Dialogues Concerning Natural Religion	\N	\N	en	\N	2003-10-01	679	\N
ebooks/45830	La araña negra, t. 2/9	\N	\N	es	\N	2014-05-30	17	\N
ebooks/45831	La araña negra, t. 3/9	\N	\N	es	\N	2014-05-30	17	\N
ebooks/45832	La araña negra, t. 4/9	\N	\N	es	\N	2014-05-30	20	\N
ebooks/45833	La araña negra, t. 5/9	\N	\N	es	\N	2014-05-30	23	\N
ebooks/45834	La araña negra, t. 6/9	\N	\N	es	\N	2014-05-30	21	\N
ebooks/45835	La araña negra, t. 7/9	\N	\N	es	\N	2014-05-30	18	\N
ebooks/45836	La araña negra, t. 8/9	\N	\N	es	\N	2014-05-30	20	\N
ebooks/45837	La araña negra, t. 9/9	\N	\N	es	\N	2014-05-30	20	\N
ebooks/45838	The ABC of Cooking	The A-B-C of Cooking	\N	en	\N	2014-05-30	45	\N
ebooks/45839	Dracula	\N	\N	en	\N	2014-05-30	423	\N
ebooks/4584	Mont-Saint-Michel and Chartres	\N	\N	en	\N	2003-10-01	71	\N
ebooks/45840	Historias de Reis e Principes	\N	\N	pt	\N	2014-05-30	20	\N
ebooks/45841	The Ocean Wireless Boys on War Swept Seas	\N	\N	en	\N	2014-05-30	28	\N
ebooks/45842	The Erratic Flame	\N	\N	en	\N	2014-05-31	18	\N
ebooks/45843	Writings in Connection with the Donatist Controversy	\N	\N	en	\N	2014-05-31	68	\N
ebooks/45844	Our Little Persian Cousin	\N	\N	en	\N	2014-05-31	29	\N
ebooks/45845	Our Little Russian Cousin	\N	\N	en	\N	2014-05-31	21	\N
ebooks/45846	Letters Exhibiting the Most Prominent Doctrines of the Church of Jesus Christ of Latter-Day Saints	Spencer's Letters	\N	en	\N	2014-05-31	309	\N
ebooks/46501	Some Zulu Customs and Folk-lore	\N	\N	en	\N	2014-08-04	46	\N
ebooks/45847	The Writings of Thomas Jefferson, Vol. 1 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2014-05-31	88	\N
ebooks/45848	Up the Orinoco and down the Magdalena	\N	\N	en	\N	2014-05-31	109	\N
ebooks/45849	Ten Thousand Wonderful Things\r\nComprising whatever is marvellous and rare, curious, eccentric and extraordinary in all ages and nations	10,000 wonderful things	\N	en	\N	2014-05-31	172	\N
ebooks/4585	God's Country—And the Woman	\N	\N	en	\N	2003-10-01	34	\N
ebooks/45850	Theism; being the Baird Lecture of 1876	\N	\N	en	\N	2014-05-31	61	\N
ebooks/45851	Aristotle	\N	\N	en	\N	2014-05-31	47	\N
ebooks/45852	Legends of the City of Mexico	\N	\N	en	\N	2014-06-01	37	\N
ebooks/45853	The Lenape Stone; or, The Indian and the Mammoth	\N	\N	en	\N	2014-06-01	34	\N
ebooks/45854	Chelsea, in the Olden & Present Times	Chelsea, in the Olden and Present Times	\N	en	\N	2014-06-01	52	\N
ebooks/45855	L'Illustration, No. 0059, 13 Avril 1844	\N	\N	fr	\N	2014-06-01	7	\N
ebooks/45856	The Smugglers: Picturesque Chapters in the Story of an Ancient Craft	\N	\N	en	\N	2014-06-01	90	\N
ebooks/45857	Two banks of the Seine (Les Deux Rives)	\N	\N	en	\N	2014-06-01	46	\N
ebooks/45858	Lucian's True History	\N	\N	en	\N	2014-06-01	390	\N
ebooks/45859	Patrañas; or, Spanish Stories, Legendary and Traditional	\N	\N	en	\N	2014-06-01	29	\N
ebooks/4586	Danger; Or, Wounded in the House of a Friend	\N	\N	en	\N	2003-10-01	14	\N
ebooks/45860	The 116th Battalion in France	\N	\N	en	\N	2014-06-01	83	\N
ebooks/45861	Ælfrics Grammatik und Glossar	\N	\N	de	\N	2014-06-02	162	\N
ebooks/45862	Through Arctic Lapland	\N	\N	en	\N	2014-06-02	86	\N
ebooks/45863	The Young Housekeeper's Friend\nRevised and Enlarged	\N	\N	en	\N	2014-06-02	89	\N
ebooks/45864	La vie en France au moyen âge d'après quelques moralistes du temps	\N	\N	fr	\N	2014-06-02	34	\N
ebooks/45865	The Tourist's Guide through the Country of Caernarvon\ncontaining a short sketch of its History, Antiquities, &c.	\N	\N	en	\N	2014-06-02	79	\N
ebooks/45866	The Spider's Web	\N	\N	en	\N	2014-06-02	23	\N
ebooks/45867	Buffon's Natural History. Volume 09 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-06-03	23	\N
ebooks/45868	Buffon's Natural History. Volume 10 (of 10)\r\nContaining a Theory of the Earth, a General History of Man, of the Brute Creation, and of Vegetables, Minerals, &c. &c	\N	\N	en	\N	2014-06-03	17	\N
ebooks/45869	The Story of Doctor Johnson; Being an Introduction to Boswell's Life	\N	\N	en	\N	2014-06-03	33	\N
ebooks/4587	Finger Posts on the Way of Life	\N	\N	en	Shadows from a clouded brow -- Gentle hand -- Will it pay? -- The lay preacher -- How to destroy a good business -- The two invalids -- Marrying well -- Blessing of a good deed -- Paying the doctor -- The little bound-boy -- Euthanasy -- Three scenes in the life of a worldling -- Match-making -- The return; or, who is it?	2003-10-01	20	\N
ebooks/45870	Gold, Gold, in Cariboo! A Story of Adventure in British Columbia	\N	\N	en	\N	2014-06-03	28	\N
ebooks/45871	A Fleet in Being: Notes of Two Trips With The Channel Squadron	\N	\N	en	\N	2014-06-03	115	\N
ebooks/45872	Pretty Geraldine, the New York Salesgirl; or, Wedded to Her Choice	\N	\N	en	\N	2014-06-03	43	\N
ebooks/45873	Reptiles and Birds\r\nA Popular Account of Their Various Orders, With a Description of the Habits and Economy of the Most Interesting	\N	\N	en	\N	2014-06-03	98	\N
ebooks/45874	Duizend en één Nacht. Arabische vertellingen. Eerste deel	\N	\N	nl	\N	2014-06-04	55	\N
ebooks/45875	Duizend en één Nacht. Arabische vertellingen. Tweede deel	\N	\N	nl	\N	2014-06-04	31	\N
ebooks/45876	Duizend en één Nacht. Arabische vertellingen. Derde deel	\N	\N	nl	\N	2014-06-04	39	\N
ebooks/45877	Duizend en één Nacht. Arabische vertellingen. Vierde deel	\N	\N	nl	\N	2014-06-04	33	\N
ebooks/45878	The "Ayesha," being the adventures of the landing squad of the "Emden"	\N	\N	en	\N	2014-06-04	36	\N
ebooks/45879	L'Illustration, No. 2511, 11 Avril 1891	\N	\N	fr	\N	2014-06-04	9	\N
ebooks/4588	The Allen House; Or, Twenty Years Ago and Now	\N	\N	en	\N	2003-10-01	32	\N
ebooks/45880	A Secret Inheritance  (Volume 1 of 3)	\N	\N	en	\N	2014-06-04	41	\N
ebooks/45881	A Secret Inheritance  (Volume 2 of 3)	\N	\N	en	\N	2014-06-04	58	\N
ebooks/45882	A Secret Inheritance (Volume 3 of 3)	\N	\N	en	\N	2014-06-04	25	\N
ebooks/45883	Time and Time-Tellers	\N	\N	en	\N	2014-06-04	71	\N
ebooks/45884	English Coast Defences\nFrom Roman Times to the Early Years of the Nineteenth Century	English Coast Defences\r\nFrom Roman Times to the Early Years of the 19th Century	\N	en	\N	2014-06-05	38	\N
ebooks/45885	Dartmoor	\N	\N	en	\N	2014-06-05	17	\N
ebooks/45886	Poésies Complètes - Tome 2	\N	\N	fr	\N	2014-06-05	25	\N
ebooks/45887	Homes and Haunts of the Most Eminent British Poets, Vol. 2 (of 2)	\N	\N	en	\N	2014-06-05	121	\N
ebooks/45888	Scott's Lady of the Lake	\N	\N	en	\N	2014-06-05	61	\N
ebooks/45889	Rakentaja Solness: Kolminäytöksinen murhenäytelmä	Bygmester Solness. Finnish	\N	fi	\N	2014-06-05	9	\N
ebooks/4589	All's for the Best	\N	\N	en	\N	2003-10-01	10	\N
ebooks/45890	A Decade of Italian Women, vol. 1 (of 2)	\N	\N	en	St. Catherine of Siena, 1347-1380 -- Caterina Sforza, 1462-1509 -- Vittoria Colonna, 1490-1547.	2014-06-05	41	\N
ebooks/45891	A Decade of Italian Women, vol. 2 (of 2)	\N	\N	en	Tullia d'Aragona, c. 1510-c. 1570 -- Olympia Morata, 1526-1555 -- Isabella Andreini, 1562-1604 -- Bianca Cappello, 1548-1587 -- Olympia Pamfili, 1594-1656 -- Elisabetta Sirani, 1638-1665 -- La Corilla, 1740-1800.	2014-06-05	16	\N
ebooks/45892	L'Illustration, No. 2512, 18 Avril 1891	\N	\N	fr	\N	2014-06-05	9	\N
ebooks/45893	William Gilbert, and Terrestial Magnetism in the Time of Queen Elizabeth\nA Discourse	\N	\N	en	\N	2014-06-05	13	\N
ebooks/45894	Soldiering in North Carolina\r\nBeing the experiences of a 'typo' in the pines, swamps, fields, sandy roads, towns, cities, and among the fleas, wood-ticks, 'gray-backs,' mosquitoes, blue-tail flies, moccasin snakes, lizards, scorpions, rebels, and other reptiles, pests, and vermin of the 'Old North State.' Embracing an account of the three-years and nine-months Massachusetts regiments in the department, the freedmen, etc., etc., etc.	\N	\N	en	\N	2014-06-06	40	\N
ebooks/45895	The Road to the Open	Der Weg ins Freie. English	\N	en	\N	2014-06-06	59	\N
ebooks/45896	The World of Homer	\N	\N	en	\N	2014-06-06	69	\N
ebooks/45897	Runoelmia	\N	\N	fi	\N	2014-06-06	14	\N
ebooks/45898	The Thread of Flame	\N	\N	en	\N	2014-06-06	18	\N
ebooks/45899	Studies of Travel: Italy	\N	\N	en	\N	2014-06-06	42	\N
ebooks/459	The White People	\N	\N	en	\N	2006-03-15	87	\N
ebooks/4590	After the Storm	\N	\N	en	\N	2003-10-01	25	\N
ebooks/45900	Record of Medals of Honor issued to the officers and enlisted men of the United States Navy, Marine Corps and Coast Guard, 1862-1923	\N	\N	en	\N	2014-06-06	31	\N
ebooks/45901	Storia d'Italia dal 1789 al 1814, tomo I	\N	\N	it	\N	2014-06-06	23	\N
ebooks/45902	Storia d'Italia dal 1789 al 1814, tomo II	\N	\N	it	\N	2014-06-06	12	\N
ebooks/45903	Storia d'Italia dal 1789 al 1814, tomo III	\N	\N	it	\N	2014-06-06	8	\N
ebooks/45904	Storia d'Italia dal 1789 al 1814, tomo IV	\N	\N	it	\N	2014-06-06	9	\N
ebooks/45905	Storia d'Italia dal 1789 al 1814, tomo V	\N	\N	it	\N	2014-06-06	15	\N
ebooks/45906	Storia d'Italia dal 1789 al 1814, tomo VI	\N	\N	it	\N	2014-06-06	13	\N
ebooks/45907	Edmund Dulac's Picture-Book for the French Red Cross	\N	\N	en	The story of the bird Feng: a fairy tale from China -- Young Rousselle: a French song of the olden time -- Laylá and Majnún: a Persian love story -- The nightingale: after a fairy tale by Hans Andersen -- Three kings of Orient: a carol -- Sindbad, the sailor: a tale from the Thousand and One Nights -- The little seamstress: a French song of the olden time -- The real princess: after a fairy tale by Hans Andersen -- My Lisette: an old French song -- Cinderella: a fairy tale from the French -- The chilly lover: a song from the French -- The story of Aucassin and Nicolette: an Old World idyll -- Blue Beard: an old tale from the French -- Cerberus, the black dog of Hades -- The Lady Badoura: a tale from the Thousand and One Nights -- The sleeper awakened: a tale from the Thousand and One Nights -- Jusef and Asenath: a love story of Egypt.	2014-06-07	72	\N
ebooks/45908	Peggy Raymond's Way; Or, Blossom Time at Friendly Terrace	\N	\N	en	\N	2014-06-07	18	\N
ebooks/45909	The Cathedral Towns and Intervening Places of England, Ireland and Scotland:\r\nA Description of Cities, Cathedrals, Lakes, Mountains, Ruins, and Watering-places.	\N	\N	en	\N	2014-06-07	46	\N
ebooks/4591	After a Shadow and Other Stories	\N	\N	en	After a shadow -- In the way of temptation -- Andy Lovell -- A mystery explained -- What can I do? -- On guard -- A visit with the doctor -- Hadn't time for trouble -- A good name -- Little Lizzie -- Alice and the pigeon -- Dressed for a party -- Coffee vs. brandy -- Amy's question -- An angel in disguise -- Which was most the lady? -- Other people's eyes.	2003-10-01	67	\N
ebooks/45910	Legends of Saints & Sinners. Collected and Translated from the Irish	Legends of Saints and Sinners. Collected and Translated from the Irish	\N	en	\N	2014-06-07	143	\N
ebooks/45911	L'Illustration, No. 2517, 23 Mai 1891	\N	\N	fr	\N	2014-06-07	5	\N
ebooks/45912	The Vanishing of Betty Varian	\N	\N	en	\N	2014-06-07	16	\N
ebooks/45913	Of Vulgarity	\N	\N	en	\N	2014-06-07	25	\N
ebooks/45914	On Foreign Service; Or, The Santa Cruz Revolution	\N	\N	en	\N	2014-06-07	16	\N
ebooks/45915	The Pacification of Burma	\N	\N	en	\N	2014-06-08	86	\N
ebooks/45916	Inferno; Legenden	\N	\N	de	\N	2014-06-08	66	\N
ebooks/45917	Origin of Cultivated Plants\nThe International Scientific Series Volume XLVIII	\N	\N	en	\N	2014-06-08	145	\N
ebooks/45918	Western Bird Guide: Birds of the Rockies and West to the Pacific	\N	\N	en	\N	2014-06-10	28	\N
ebooks/45919	Grif: A Story of Australian Life	\N	\N	en	\N	2014-06-09	11	\N
ebooks/4592	Cast Adrift	\N	\N	en	\N	2003-10-01	40	\N
ebooks/45920	Very Woman (Sixtine): A Cerebral Novel	\N	\N	en	\N	2014-06-09	96	\N
ebooks/45921	The Mahogany Tree	\N	\N	en	\N	2014-06-11	29	\N
ebooks/45922	The Voyage of the "Deutschland"	\N	\N	en	\N	2014-06-09	17	\N
ebooks/45923	Parasites: A Treatise on the Entozoa of Man and Animals\r\nIncluding Some Account of the Ectozoa	\N	\N	en	\N	2014-06-10	89	\N
ebooks/45924	McClure's Magazine, Vol. XXXI, September 1908, No. 5	\N	\N	en	\N	2014-06-10	33	\N
ebooks/45925	An American Girl in London	\N	\N	en	\N	2014-06-10	58	\N
ebooks/45926	Bulldog Carney	\N	\N	en	\N	2014-06-10	12	\N
ebooks/45927	Seets i' Paris\r\nSammywell Grimes's trip with his old chum Billy Baccus, his opinion o' th' French, and th' French opinion o' th' exhibition he made ov hissen	\N	\N	en	\N	2014-06-10	9	\N
ebooks/45928	Secrets of the Late Rebellion, Now Revealed for the First Time	\N	\N	en	\N	2014-06-10	34	\N
ebooks/45929	Horae subsecivae. Rab and His Friends, and Other Papers	\N	\N	en	Rab and his friends -- Her last half-crown -- Our dogs -- Queen Mary's child-garden -- 'Atxinoia -- Letter to John Cairns -- Dr. Chalmers -- Dr. George Wilson -- Notes on art -- "Oh, I'm wat, wat." -- Education through the senses -- The black dwarf's bones -- Horae subecivae -- Arthur H. Hallam.	2014-06-10	39	\N
ebooks/4593	Friends and Neighbors; Or, Two Ways of Living in the World	\N	\N	en	Friends and neighbours -- Good in all -- Human progress -- My washerwoman -- Forgive and forget -- Owe no man anything -- Returning good for evil -- Putting your hand in your neighbour's pocket -- Kind words -- Neighbours' quarrels -- Good we might do -- The town lot -- The sunbeam and the raindrop -- A plea for soft words -- Mr. Query's investigation -- Room in the world -- Words -- The thankless office -- Love -- "Every little helps" -- Little things -- Careless words -- How to be happy -- Charity: Its objects -- The vision of boats -- Regulation of the temper -- Manly gentleness -- Silent influence -- Antidote for melancholy -- The sorrows of a wealthy citizen -- "We've all our angel side" -- Blind James -- Dependence -- Two rides with the doctor -- Keep in step -- Johnny Cole -- The thief and his benefactor -- John and Margaret Greylston -- The world would be the better for it -- Two sides to a story -- Little kindnesses -- Leaving off contention before it be meddled with -- "All the day idle" -- the bushel of corn -- The account -- Contentment better than wealth -- Rainbows everywhere.	2003-10-01	45	\N
ebooks/45930	The Romance of Plant Life\nInteresting Descriptions of the Strange and Curious in the Plant World	\N	\N	en	\N	2014-06-10	123	\N
ebooks/45931	Wounded and a Prisoner of War, by an Exchanged Officer	\N	\N	en	\N	2014-06-10	39	\N
ebooks/45932	The Gasoline Motor	\N	\N	en	Types of motors -- Valves -- Bearings -- The ignition system -- Magnetos -- Carburetors and their fuel -- Lubrication -- Cooling -- Two cycle motors.	2014-06-10	45	\N
ebooks/45933	Romances of Old Japan\nRendered into English from Japanese Sources	\N	\N	en	\N	2014-06-11	93	\N
ebooks/45934	The History of the 51st (Highland) Division 1914-1918	\N	\N	en	\N	2014-06-11	69	\N
ebooks/45935	L'Illustration, No. 2518, 30 Mai 1891	\N	\N	fr	\N	2014-06-11	8	\N
ebooks/45936	Das grüne Gesicht: Ein Roman	\N	\N	de	\N	2014-06-11	35	\N
ebooks/45937	Polnische Geschichte	\N	\N	de	\N	2014-06-11	59	\N
ebooks/45938	Appletons' Popular Science Monthly, August 1899\nVolume LV	\N	\N	en	\N	2014-06-11	42	\N
ebooks/45939	Reliques of Ancient English Poetry, Volume 1 (of 3)\r\nConsisting of Old Heroic Ballads, Songs and Other Pieces of Our Earlier Poets Together With Some Few of Later Date	\N	\N	en	\N	2014-06-11	123	\N
ebooks/45990	Bobby Blake on the School Nine; Or, The Champions of the Monatook Lake League	\N	\N	en	\N	2014-06-15	13	\N
ebooks/4594	Home Lights and Shadows	\N	\N	en	Rights and wrongs -- The humbled Pharisee -- Romance and reality -- Both to blame -- It's none of my business -- The mother's promise -- The two husbands -- Visiting as neighbors -- Not at home -- The fatal error -- Following the fashions -- A dollar on the conscience -- Aunt Mary's suggestion -- Helping the poor -- Common people -- Making a sensation -- Something for a cold -- The portrait -- Very poor.	2003-10-01	18	\N
ebooks/45940	Reliques of Ancient English Poetry, Volume 2 (of 3)\r\nConsisting of Old Heroic Ballads, Songs and Other Pieces of Our Earlier Poets Together With Some Few of Later Date	\N	\N	en	\N	2014-06-11	127	\N
ebooks/45941	Reliques of Ancient English Poetry, Volume 3 (of 3)\r\nConsisting of Old Heroic Ballads, Songs and Other Pieces of Our Earlier Poets Together With Some Few of Later Date	\N	\N	en	\N	2014-06-11	142	\N
ebooks/45942	Manpower	\N	\N	en	\N	2014-06-11	26	\N
ebooks/45943	Uit Oost en West: verklaring van eenige uitheemsche woorden	\N	\N	nl	\N	2014-06-11	63	\N
ebooks/45944	Elsie Yachting with the Raymonds	\N	\N	en	\N	2014-06-12	67	\N
ebooks/45945	Antaño i Ogaño: Novelas i Cuentos de la Vida Hispano-Americana	\N	\N	es	El mendigo -- El alferez Alonso Diaz de Guzman -- Rosa -- Don Guillermo -- El diario de una loca -- Mercedes -- Una hija.	2014-06-12	17	\N
ebooks/45946	A-B-C of Gardening	ABC of Gardening	\N	en	\N	2014-06-12	52	\N
ebooks/45947	L'Illustration, No. 2519, 6 Juin 1891	\N	\N	fr	\N	2014-06-12	9	\N
ebooks/45948	Egitto	\N	\N	it	\N	2014-06-12	24	\N
ebooks/45949	Ten years in the ranks, U.S. Army	\N	\N	en	\N	2014-06-12	33	\N
ebooks/4595	Heart-Histories and Life-Pictures	\N	\N	en	The book of memory -- The brilliant and the common-place -- Jenny Lawson -- Shadows -- The thankless office -- Going to the springs -- The wife -- Not great but happy -- The married sisters -- Good-hearted people -- Slow and sure -- The school girl -- Unredeemed pledges -- Don't mention it -- The heiress.	2003-10-01	31	\N
ebooks/45950	Ancient Society\r\nOr, Researches in the Lines of Human Progress from Savagery, through Barbarism to Civilization	\N	\N	en	\N	2014-06-13	267	\N
ebooks/45951	Monk	\N	\N	en	\N	2014-06-12	94	\N
ebooks/45952	The Evolution of Old Testament Religion	\N	\N	en	\N	2014-06-12	45	\N
ebooks/45953	Mémoires de Luther écrits par lui-même, Tome I	\N	\N	fr	\N	2014-06-13	31	\N
ebooks/45954	Charles Sumner: his complete works, volume 04 (of 20)	\N	\N	en	\N	2014-06-13	19	\N
ebooks/45955	A-B-C of Electricity	ABC of Electricity	\N	en	\N	2014-06-13	60	\N
ebooks/45956	Tagebuch eines bösen Buben	A bad boy's diary. German	\N	de	\N	2014-06-13	28	\N
ebooks/45957	Garden Pests in New Zealand\r\nA Popular Manual for Practical Gardeners, Farmers and Schools	\N	\N	en	\N	2014-06-13	123	\N
ebooks/45958	Indo-China and Its Primitive People	\N	\N	en	\N	2014-06-13	70	\N
ebooks/45959	Open That Door!	\N	\N	en	Walled in -- An open door -- Reading fiction with an eye on life -- History and your vote -- Clio's vintage -- The poet and the reader -- The children of Pan -- Men behind books -- Keeping up with life.	2014-06-13	14	\N
ebooks/4596	Unknown to History: A Story of the Captivity of Mary of Scotland	\N	\N	en	\N	2003-10-01	99	\N
ebooks/45960	A Naval Venture: The War Story of an Armoured Cruiser	\N	\N	en	\N	2014-06-13	37	\N
ebooks/45961	South America: Observations and Impressions\r\nNew edition corrected and revised	\N	\N	en	\N	2014-06-14	37	\N
ebooks/45962	The Organism as a Whole, from a Physicochemical Viewpoint	\N	\N	en	\N	2014-06-14	87	\N
ebooks/45963	Mildred at Home: With Something About Her Relatives and Friends.	\N	\N	en	\N	2014-06-14	42	\N
ebooks/45964	Day and Night Stories	\N	\N	en	The tryst -- The touch of Pan -- The wings of Horus -- Initiation -- A desert episode -- The other wing -- The occupant of the room -- Cain's atonement -- An Egyptian hornet -- By water -- H. S. H. -- A bit of wood -- A victim of higher space -- Transition -- The tradition.	2014-06-14	146	\N
ebooks/45965	Clementine	\N	\N	de	\N	2014-06-14	21	\N
ebooks/45966	Eurico, o presbytero	\N	\N	pt	\N	2014-06-14	14	\N
ebooks/45967	L'Illustration, No. 1585, 13 Juin 1891	\N	\N	fr	\N	2014-06-14	7	\N
ebooks/45968	The Art of the Book\r\nA Review of Some Recent European and American Work in Typography, Page Decoration & Binding	\N	\N	en	British types for printing books / B.H. Newdigate -- Fine bookbinding in England / D. Cockerell -- The art of the book in Germany / L. Deubner -- The art of the book in France / E.A. Taylor -- The art of the book in Austria / A.S. Levetus -- The art of the book in Hungary -- The art of the book in Sweden / August Brunius -- The art of the book in America / W.D. Orcutt.	2014-06-14	86	\N
ebooks/45969	Ariadne	\N	\N	fr	\N	2014-06-14	11	\N
ebooks/4597	Eclectic School Readings: Stories from Life	\N	\N	en	\N	2003-10-01	77	\N
ebooks/45970	L'âme enchantée I: Annette et Sylvie	\N	\N	fr	\N	2014-06-14	32	\N
ebooks/45971	Parallel Paths: A Study in Biology, Ethics, and Art	\N	\N	en	\N	2014-06-14	79	\N
ebooks/45972	Italian Alps\nSketches in the Mountains of Ticino, Lombardy, the Trentino, and Venetia	\N	\N	en	\N	2014-06-14	83	\N
ebooks/45973	Trackers of the Fog Pack; Or, Jack Ralston Flying Blind	\N	\N	en	\N	2014-06-14	45	\N
ebooks/45974	Ken Ward in the Jungle	\N	\N	en	\N	2014-06-14	60	\N
ebooks/45975	The Little Lame Prince and His Travelling Cloak	\N	\N	en	\N	2014-06-15	59	\N
ebooks/45976	My Country	\N	\N	en	\N	2014-06-15	13	\N
ebooks/45977	Eine Mutter\nRoman im Anschluß an »die Colonie«	\N	\N	de	\N	2014-06-15	15	\N
ebooks/45978	The Grapes of New York	\N	\N	en	\N	2014-06-15	116	\N
ebooks/45979	Les casseurs de bois	\N	\N	fr	\N	2014-06-15	16	\N
ebooks/4598	The Story of Creation as Told By Theology and By Science	\N	\N	en	The case stated -- Difficulties in geology -- Difficulties in astronomy -- Difficulties in physiology -- Science a help to interpretation.	2003-10-01	29	\N
ebooks/45980	Rowlandson the Caricaturist; a Selection from His Works. Vol. 1	\N	\N	en	\N	2014-06-15	153	\N
ebooks/45981	Rowlandson the Caricaturist; a Selection from His Works. Vol. 2	\N	\N	en	\N	2014-06-15	258	\N
ebooks/45982	The Boy Allies in the Baltic; Or, Through Fields of Ice to Aid the Czar	\N	\N	en	\N	2014-06-15	6	\N
ebooks/45983	To Nuremberg and Back: A Girl's Holiday	\N	\N	en	\N	2014-06-15	39	\N
ebooks/45984	Suomalaisen kirjallisuuden historia I: Kalevala	\N	\N	fi	\N	2014-06-15	15	\N
ebooks/45985	Kantelettaren tutkimuksia 1\r\nRitvalan helkavirret. Historiallise runot	\N	\N	fi	\N	2014-06-15	18	\N
ebooks/45986	Kantelettaren tutkimuksia 2\r\nLuojan virsi. Viron orjan virsi. Kahdenlaisella runomitalla	\N	\N	fi	\N	2014-06-15	13	\N
ebooks/45987	Julius Krohn runoilijana	\N	\N	fi	\N	2014-06-15	11	\N
ebooks/45988	Novum Organum; Or, True Suggestions for the Interpretation of Nature	\N	\N	en	\N	2014-06-15	291	\N
ebooks/45989	Grace Harlowe's Overland Riders in the High Sierras	\N	\N	en	\N	2014-06-15	25	\N
ebooks/45991	The Boy Aviators on Secret Service; Or, Working with Wireless	\N	\N	en	\N	2014-06-15	10	\N
ebooks/45992	Darwinism and Race Progress	\N	\N	en	\N	2014-06-15	51	\N
ebooks/45993	Bohemia under Hapsburg Misrule\nA Study of the Ideals and Aspirations of the Bohemian and Slovak Peoples, as They Relate to and Are Affected by the Great European War	\N	\N	en	\N	2014-06-16	71	\N
ebooks/45994	Our Little Cossack Cousin in Siberia	\N	\N	en	\N	2014-06-16	42	\N
ebooks/45995	Our Little Porto Rican Cousin	\N	\N	en	\N	2014-06-16	40	\N
ebooks/45996	Der Aether gegen den Schmerz	\N	\N	de	\N	2014-06-16	19	\N
ebooks/45997	Louis Spohr's Autobiography\nTranslated from the German	\N	\N	en	\N	2014-06-16	100	\N
ebooks/45998	Peru in the Guano Age\r\nBeing a Short Account of a Recent Visit to the Guano Deposits, with Some Reflections on the Money They Have Produced and the Uses to Which It Has Been Applied	\N	\N	en	\N	2014-06-16	11	\N
ebooks/45999	Taivaallisia tarinoita	\N	\N	fi	Verisen veljessodan kynsissä -- Pietarin pihoille -- Aaronin temppelissä -- Pohjantähti -- Väinämöisen pirtissä -- Istunto alkaa -- Käyntini Ainolassa -- Kiertomatkoilla -- Kiialaan -- Vesikansassa -- Impilahdessa -- Siimes Kanervio -- Tuonelan koskissa -- Raadin istunnossa -- Lauantai-ilta -- Takaisin Väinölään -- Lähtö Tuonelasta.	2014-06-16	7	\N
ebooks/46	A Christmas Carol in Prose; Being a Ghost Story of Christmas	\N	\N	en	\N	2004-08-11	14468	\N
ebooks/460	The Dawn of a To-morrow	\N	\N	en	\N	1996-03-01	115	\N
ebooks/4600	A Hazard of New Fortunes — Complete	\N	\N	en	\N	2004-10-23	60	\N
ebooks/46000	Cuentos ingenuos	\N	\N	es	La niña mimosa -- Tu llanto y mi risa -- El oro inglés -- Paraíso perdido: recuerdos de Mindanao -- La primera conquista -- La tempestad -- Paga anticipada -- La toga -- Por ahí -- El suceso del día -- Mi prima me odia -- El recuerdo -- Pruebas de amor -- Mujeres prácticas -- Genio y figura -- Villaporrilla -- Luzbel -- Jugar con el fuego -- La receta.	2014-06-16	39	\N
ebooks/46001	A Parody on Iolanthe	\N	\N	en	\N	2014-06-16	54	\N
ebooks/46002	Motor tours in Yorkshire	\N	\N	en	\N	2014-06-16	17	\N
ebooks/46003	L'Illustration, No. 2521, 20 Juin 1891	\N	\N	fr	\N	2014-06-16	7	\N
ebooks/46004	Neighbors Unknown	\N	\N	en	On the roof of the world -- Black swamp -- The isle of birds -- The antlers of the caribou -- The sentry of the sedge-flats -- A tree-top aeronaut -- The theft -- The tunnel runners -- A torpedo in feathers -- How a cat played Robinson Crusoe -- Little bull of the barrens -- The tiger of the sea -- Gray Lynx's last hunting -- Mothers of the north.	2014-06-16	38	\N
ebooks/46005	Red Fox\r\nThe Story of His Adventurous Career in the Ringwaak Wilds and of His Final Triumph over the Enemies of His Kind	\N	\N	en	\N	2014-06-16	76	\N
ebooks/46006	The Black Tortoise: Being the Strange Story of Old Frick's Diamond	\N	\N	en	\N	2014-06-16	15	\N
ebooks/46007	Our Young Aeroplane Scouts in Russia; or, Lost on the Frozen Steppes	\N	\N	en	\N	2014-06-16	15	\N
ebooks/46008	The Room with the Tassels	\N	\N	en	\N	2014-06-17	38	\N
ebooks/46009	The Privy Purse Expenses of King Henry VIII from November MDXXIX, to December MDXXXII	\N	\N	en	\N	2014-06-17	50	\N
ebooks/4601	Papa Hamlet	\N	\N	de	\N	2003-11-01	32	\N
ebooks/46010	Elsie's Journey on Inland Waters	\N	\N	en	\N	2014-06-17	13	\N
ebooks/46011	The Moving Picture Boys and the Flood; Or, Perilous Days on the Mississippi	\N	\N	en	\N	2014-06-17	17	\N
ebooks/46012	Matkahavaintoja puoli vuosisataa sitten	\N	\N	fi	\N	2014-06-17	14	\N
ebooks/46013	Famous American Belles of the Nineteenth Century	Famous American Belles of the 19th Century	\N	en	Marcia Burns (Mrs. John Peter Van Ness) -- Theodosia Burr (Mrs. Joseph Alston) -- Elizabeth Patterson (Madame Jerome Bonaparte) -- The Caton sisters -- Margaret O'Neill (Mrs. John H. Eaton) -- Cora Livingston (Mrs. Thomas Pennant Barton) -- Emily Marshall (Mrs. William Foster Otis) -- Octavia Walton (Madame Le Vert) -- Fanny Taylor (Mrs. Thomas Harding Ellis) -- Jessie Benton (Mrs. John C. Frémont) -- Sallie Ward (Mrs. George F. Downs) -- Harriet Lane (Mrs. Henry Elliott Johnston) -- Adèle Cutts (Mrs. Robert Williams) -- Emilie Schaumburg (Mrs. Hughes-Hallett) -- Kate Chase (Mrs. William Sprague) -- Mattie Ould (Mrs. Oliver Schoolcraft) -- Jennie Jerome (Lady Randolph Churchill) -- Nellie Hazeltine (Mrs. Frederick W. Paramore) -- Mary Victoria Leiter (Baroness Curzon of Kedleston) -- New York as a social centre.	2014-06-17	57	\N
ebooks/46014	Die Ägyptische Pflanzensäule	\N	\N	de	\N	2014-06-17	26	\N
ebooks/46015	The Gypsy's Parson: his experiences and adventures	\N	\N	en	\N	2014-06-17	172	\N
ebooks/46016	Studies in the Scriptures, Volume 7: The Finished Mystery	\N	\N	en	\N	2014-06-17	333	\N
ebooks/46017	Indian Birds: Being a Key to the Common Birds of the Plains of India	\N	\N	en	\N	2014-06-18	168	\N
ebooks/46018	Loyola and the Educational System of the Jesuits	\N	\N	en	\N	2014-06-18	68	\N
ebooks/46019	Capitals of the Northlands: Tales of Ten Cities	\N	\N	en	Thorshavn, capital of the Faroe Islands -- Reykjavik, capital of Iceland -- Trondhjem, old capital of Norway -- Christiania, capital of Norway -- Roskilde, old capital of Denmark -- Copenhagen, capital of Denmark -- Visby, capital of Gothland -- Upsala, old capital of Sweden -- Stockholm, capital of Sweden -- St. Petersburg, capital of Russia.	2014-06-18	61	\N
ebooks/4602	"The Kingdom of God Is Within You"\r\nChristianity Not as a Mystic Religion but as a New Theory of Life	\N	\N	en	\N	2003-11-01	268	\N
ebooks/46020	The Gayton Scholarship: A School Story	\N	\N	en	\N	2014-06-25	14	\N
ebooks/46021	Goethes Briefe an Leipziger Freunde	\N	\N	de	\N	2014-06-18	38	\N
ebooks/46022	Le livre de tous les ménages\r\nou l'art de conserver pendant plusieurs années toutes les substances animales et végétales	\N	\N	fr	\N	2014-06-18	45	\N
ebooks/46023	The Garden of Swords	\N	\N	en	\N	2014-06-18	33	\N
ebooks/46024	Origin Myths among the Mountain Peoples of the Philippines	\N	\N	en	\N	2014-06-18	263	\N
ebooks/46025	Charities and the Commons: The Pittsburgh Survey, Part II. The Place and Its Social Forces	\N	\N	en	\N	2014-06-18	86	\N
ebooks/46026	Virginia's Attitude Toward Slavery and Secession	\N	\N	en	\N	2014-06-18	26	\N
ebooks/46027	The Khaki Boys at Camp Sterling; Or, Training for the Big Fight in France	\N	\N	en	\N	2014-06-18	53	\N
ebooks/46028	Leaves from My Journal: Third Book of the Faith-Promoting Series\r\nDesigned for the Instruction and Encouragement of Young Latter-Day Saints	\N	\N	en	\N	2014-06-19	27	\N
ebooks/46029	Charities and the Commons: The Pittsburgh Survey, Part I. The People	\N	\N	en	\N	2014-06-19	28	\N
ebooks/4603	In the Wilderness	\N	\N	en	\N	2006-04-13	56	\N
ebooks/46083	Tahiti: Roman aus der Südsee. Vierter Band	\N	\N	de	\N	2014-06-23	7	\N
ebooks/46084	The Secret Life: Being the Book of a Heretic	\N	\N	en	\N	2014-06-24	146	\N
ebooks/46085	The Boy Allies with Pershing in France; Or, Over the Top at Chateau Thierry	\N	\N	en	\N	2014-06-24	25	\N
ebooks/46030	Of Walks and Walking Tours: An Attempt to find a Philosophy and a Creed	\N	\N	en	Golf and walking -- The essence of a walk -- Notable walkers -- My earliest walks -- India -- English byways -- A spring morning in England -- Autumn reveries -- Spirituality of nature -- Practical transcendentalism -- Spring in Canada -- Autumn in Canada -- Winter in Canada -- The mood for walking -- Evening meditations -- The unity of nature -- Instinct for walking -- A woeful walk -- Autumn in Canada again -- The walking tour -- The tramp's dietary -- Practical details -- The beauty of landscape -- Warnings to the over-zealous -- How that all points to the infinite -- The pleasures of walking -- Is walking selfish? -- The pæan of being.	2014-06-19	116	\N
ebooks/46031	Brani inediti dei Promessi Sposi, vol. 1\r\nOpere di Alessando Manzoni vol. 2 parte 1	\N	\N	it	\N	2014-06-19	24	\N
ebooks/46032	Vitus Bering: the Discoverer of Bering Strait	Vitus J. Bering og de russiske Opdagelsesrejser fra 1725-43. English	\N	en	\N	2014-06-19	38	\N
ebooks/46033	La Flandre pendant des trois derniers siècles	\N	\N	fr	\N	2014-06-19	33	\N
ebooks/46034	Gibraltar	\N	\N	en	\N	2014-06-19	18	\N
ebooks/46035	A Spring Walk in Provence	\N	\N	en	\N	2014-06-19	37	\N
ebooks/46036	The Sidereal Messenger of Galileo Galilei\r\nand a Part of the Preface to Kepler's Dioptrics Containing the Original Account of Galileo's Astronomical Discoveries	\N	\N	en	\N	2014-06-19	217	\N
ebooks/46037	A Revision of the Treaty\r\nBeing a Sequel to The Economic Consequence of the Peace	\N	\N	en	\N	2014-06-19	115	\N
ebooks/46038	Shinto (the Way of the Gods)	\N	\N	en	\N	2014-06-21	225	\N
ebooks/46039	Dynamite Stories, and Some Interesting Facts About Explosives	\N	\N	en	\N	2014-06-20	76	\N
ebooks/4604	The Clique of Gold	La clique dorée. English	\N	en	\N	2006-04-13	83	\N
ebooks/46040	The Kindred of the Wild: A Book of Animal Life	\N	\N	en	The animal story -- The moonlight trails -- The lord of the air -- Wild motherhood -- The homesickness of Kehonka -- Savoury meats -- The boy and Hushwing -- A treason of nature -- The haunter of the pine gloom -- The watchers of the camp-fire -- When twilight falls on the stump lots -- The king of the Mamozekel -- In panoply of spears.	2014-06-20	88	\N
ebooks/46041	The Christian Hymn Book\r\nA Compilation of Psalms, Hymns and Spiritual Songs, Original and Selected, by A. Campbell and Others	\N	\N	en	\N	2014-06-20	444	\N
ebooks/46042	Our Little Arabian Cousin	\N	\N	en	\N	2014-06-20	46	\N
ebooks/46043	Vasco, Our Little Panama Cousin	\N	\N	en	\N	2014-06-20	24	\N
ebooks/46044	A Little Change: A Farce in One Scene	\N	\N	en	\N	2014-06-20	3	\N
ebooks/46045	The Boy Allies on the North Sea Patrol\r\nOr, Striking the First Blow at the German Fleet	\N	\N	en	\N	2014-06-20	9	\N
ebooks/46046	Sonia: Between Two Worlds	\N	\N	en	\N	2014-06-20	73	\N
ebooks/46047	Tales and Legends of the Tyrol	\N	\N	en	\N	2014-06-20	45	\N
ebooks/46048	The Turned-About Girls	\N	\N	en	\N	2014-06-20	55	\N
ebooks/46049	Twos and Threes	\N	\N	en	\N	2014-06-20	48	\N
ebooks/4605	Basil	\N	\N	en	\N	2003-11-01	128	\N
ebooks/46050	The Relations between the Laws of Babylonia and the Laws of the Hebrew Peoples\nThe Schweich Lectures	\N	\N	en	\N	2014-06-20	234	\N
ebooks/46051	South American Jungle Tales	\N	\N	en	\N	2014-06-20	103	\N
ebooks/46052	A-B-C of Vegetable Gardening	ABC of Vegetable Gardening	\N	en	\N	2014-06-20	73	\N
ebooks/46053	Der Kunstreiter, 1. Band	\N	\N	de	\N	2014-06-20	9	\N
ebooks/46054	The Boy Allies with the Terror of the Seas; Or, The Last Shot of Submarine D-16	\N	\N	en	\N	2014-06-20	10	\N
ebooks/46055	Among the Birds in Northern Shires	\N	\N	en	\N	2014-06-21	42	\N
ebooks/46056	Our Little Quebec Cousin	\N	\N	en	\N	2014-06-21	33	\N
ebooks/46057	The Relentless City	\N	\N	en	\N	2014-06-21	48	\N
ebooks/46058	Two Tragedies of Seneca: Medea and The Daughters of Troy\r\nRendered into English Verse	\N	\N	en	\N	2014-06-21	75	\N
ebooks/46059	The Adopting of Rosa Marie\r\n(A Sequel to Dandelion Cottage)	\N	\N	en	\N	2014-06-21	54	\N
ebooks/4606	It Is Never Too Late to Mend	\N	\N	en	\N	2003-11-01	83	\N
ebooks/46060	Of the Injustice of Counterfeiting Books\r\nFrom: Essays and Treaties on Moral, Political and various Philosophical Subjects	\N	\N	en	\N	2014-06-21	31	\N
ebooks/46061	Der Kunstreiter, 2. Band	\N	\N	de	\N	2014-06-21	15	\N
ebooks/46062	Der Kunstreiter, 3. Band	\N	\N	de	\N	2014-06-21	7	\N
ebooks/46063	The Classic Myths in English Literature and in Art (2nd ed.) (1911)\r\nBased Originally on Bulfinch's "Age of Fable" (1855)	\N	\N	en	\N	2014-06-21	225	\N
ebooks/46064	The Deep Lake Mystery	\N	\N	en	\N	2014-06-21	44	\N
ebooks/46065	L'Illustration, No. 2522, 27 Juin 1891	\N	\N	fr	\N	2014-06-21	5	\N
ebooks/46066	Manual of Taxidermy\nA Complete Guide in Collecting and Preserving Birds and Mammals	\N	\N	en	\N	2014-06-21	90	\N
ebooks/46067	How To Ski and How Not To	\N	\N	en	\N	2014-06-21	62	\N
ebooks/46068	Abbotsford	\N	\N	en	\N	2014-06-22	15	\N
ebooks/46069	Vanished Halls and Cathedrals of France	\N	\N	en	\N	2014-06-22	109	\N
ebooks/4607	Love Me Little, Love Me Long	\N	\N	en	\N	2003-11-01	45	\N
ebooks/46070	Arkielämää: Kertomus	\N	\N	fi	\N	2014-06-22	22	\N
ebooks/46071	Rakkautta: Novelleja	\N	\N	fi	In memoriam -- Augusta Aurell -- Ei kannattanut -- Unta! -- Herman -- Rakkautta -- Matami Röhelin -- Josefiina -- Maantiellä -- Lähtö -- Lovisa Öhman -- Eriika -- Kirjeitä -- Päiväkirjasta.	2014-06-22	61	\N
ebooks/46072	Suhteita: Harjoitelmia	\N	\N	fi	Aina -- Margareta -- Anita -- Oliivia -- Berta -- Annastiina -- Hilda Husso -- Tuonen mailla -- Sielu -- Herran teitä -- Nainen -- Vapaus -- Agneetta -- Luonto ja ihminen -- Hämärässä -- Uni -- Lapsi.	2014-06-22	19	\N
ebooks/46073	Inselwelt. Zweiter Band. Australische Skizzen.\nGesammelte Erzählungen.	\N	\N	de	Buschtreiben: John Mulligan. Die Flucht. Gentleman John. Die Känguruh-Insel -- Bilder aus den Australischen Goldminen: John Newman. Im Australischen Busch.	2014-06-22	8	\N
ebooks/46074	Lausanne	\N	\N	en	\N	2014-06-23	55	\N
ebooks/46075	Motor Matt; or, The King of the Wheel\nMotor Stories Thrilling Adventure Motor Fiction No 1.	\N	\N	en	\N	2014-06-23	33	\N
ebooks/46076	Sebastian Bach	\N	\N	en	\N	2014-06-23	34	\N
ebooks/46077	The Judgment Books: A Story	\N	\N	en	\N	2014-06-23	11	\N
ebooks/46078	The Senses and the Mind	\N	\N	en	\N	2014-06-23	47	\N
ebooks/46079	Evolution in Art: As Illustrated by the Life-histories of Designs	\N	\N	en	\N	2014-06-23	96	\N
ebooks/4608	Tom Swift in Captivity, Or, A Daring Escape By Airship	\N	\N	en	\N	2003-11-01	38	\N
ebooks/46080	Earliest Years at Vassar: Personal Recollections	\N	\N	en	\N	2014-06-23	12	\N
ebooks/46081	Pekka Puavalj: Luonteenpiirteitä purkupäiviltä	\N	\N	fi	\N	2014-06-23	7	\N
ebooks/46082	La mirabile visione: Abbozzo d'una storia della Divina Comedia	\N	\N	it	\N	2014-06-23	14	\N
ebooks/46086	Der lebende Leichnam: Drama in sechs Akten (zwölf Bildern)	\N	\N	de	\N	2014-06-23	17	\N
ebooks/46087	Drawings of Rossetti	\N	\N	en	\N	2014-06-24	32	\N
ebooks/46088	Stories of Exile	\N	\N	en	Ethan Brand / Nathaniel Hawthorne -- The swans of Lir / Gerald Griffin -- A night in the workhouse / James Greenwood -- The outcasts of Poker Flat / Bret Harte -- The man without a country / E.E. Hale -- Flight of a Tartar tribe / Thomas De Quincey.	2014-06-24	43	\N
ebooks/46089	Mesék és regék	\N	\N	hu	Álmodád -- Mátyás király forrása -- A kis király beszélő babája -- A leaotungi emberkék -- Mire kell a fűmag -- A mumia és a gólya -- A királyleány babái -- A guta -- Sakkjáték -- Rémhalász -- Királyné és majom -- Legbátrabb emberek -- Nevezetes jogi kérdés -- Csalavér -- Holtak harcza -- Tengerszem tündére -- Thonuzoba.	2014-06-24	18	\N
ebooks/4609	The Letters of Horace Walpole, Earl of Orford — Volume 1	\N	\N	en	\N	2003-11-01	39	\N
ebooks/46090	Lancashire Sketches\nThird Edition	\N	\N	en	Chapel Island; or, an adventure on the Ulverstone sands -- Ramble from Bury to Rochdale -- The cottage of Tim Bobbin, and the village of Milnrow -- The birthplace of Tim Bobbin -- Ramble from Rochdale to the top of Blackstone Edge -- The town of Heywood and its neighbourhood -- The grave of Grislehurst Boggart -- Boggart Ho' Clough -- Rostherne Mere -- Oliver Fernleaf's watch -- Norbreck: a sketch on the Lancashire coast -- Wandering minstrels; or, wails of the workless poor -- A wayside incident, during the cotton famine -- Saint Catherine's Chapel; or, the pretty island bay -- The knocker-up -- The complaint of a sad complaint.	2014-06-24	120	\N
ebooks/46091	The Octoroon; or, Life in Louisiana. A Play in Five acts	\N	\N	en	\N	2014-06-24	160	\N
ebooks/46092	A Little Pilgrimage in Italy	\N	\N	en	Arezzo -- Cortona -- Perugia -- Todi -- Siena and the Palio -- San Gimignano delle Belle Torri -- Monte Oliveto Maggiore -- Chiusi -- Hannibal's Thrasymene -- Assisi -- Gubbio -- Ancona -- Loreto -- Ravenna -- The Republic of San Marino -- Urbino -- Foligno -- Clitumnus -- Spoleto -- The Falls of Terni -- Narni -- Orvieto: The City of Woe -- Viterbo -- Rome.	2014-06-24	39	\N
ebooks/46093	Secrets of the Sword	Secrets de l'épée. English	\N	en	\N	2014-06-24	44	\N
ebooks/46094	The Romance of Modern Mechanism\r\nWith Interesting Descriptions in Non-technical Language of Wonderful Machinery and Mechanical Devices and Marvellously Delicate Scientific Instruments	\N	\N	en	Delicate instruments; watches and chronometers; the microtome; the dividing engine; measuring machines -- Calculating machines -- Workshop machinery; the lathe; planing machines; the steam hammer; hydraulic tools; electrical tools in the shipyard -- Portable tools -- The pedrail: a walking steam-engine -- Internal combustion engines; oil engines; engines worked with producer gas; blast furnace gas engines -- Motor-cars; the motor omnibus; railway motor-cars -- The motor afloat; pleasure boats; motor lifeboats; motor fishing boats; a motor fire float; the mechanism of the motor boat; the two-stroke motor; motor boats for the navy -- The motor cycle -- Fire engines -- Fire-alarms and automatic fire extinguishers -- The machinery of a ship; the reversing engine; marine engine speed governors; the steering engine; blowing and ventilating apparatus; pumps; feed heaters; feed-water filters; distillers; refrigerators; the search-light; wireless telegraphy instruments; safety devices; the transmission of power on a ship -- The nurse of the navy -- The mechanism of diving -- Apparatus for raising sunken ships and treasure -- The handling of grain; the elevator; the suction pneumatic grain-lifter; the pneumatic blast grain-lifter; the combined system -- Mechanical transporters and conveyers; ropeways; cableways; telpherage; coaling warships at sea -- Automatic weighers -- Transporter bridges -- Boat- and ship-raising lifts -- A self-moving staircase -- Pneumatic mail tubes -- An electric postal system -- Agricultural machinery; ploughs; drills and seeders; reaping machines; threshing machines; petrol-driven field machinery; electrical farming machinery -- Dairy machinery; milking machines; cream separators; a machine for drying milk -- Sculpturing machines -- An automatic rifle; a ball-bearing rifle.	2014-06-25	319	\N
ebooks/46095	Private Journal of Henry Francis Brooke\r\nLate Brigadier-General Commanding 2nd Infantry Brigade, Kandahar Field Force, Southern Afghanistan, from April 22nd to August 16th, 1880	\N	\N	en	\N	2014-06-25	19	\N
ebooks/46096	Sonia Married	\N	\N	en	\N	2014-06-25	63	\N
ebooks/46097	Trooper Bluegum at the Dardanelles\r\nDescriptive Narratives of the More Desperate Engagements on the Gallipoli Peninsula	\N	\N	en	\N	2014-06-25	36	\N
ebooks/46098	In the Name of Liberty: A Story of the Terror	\N	\N	en	\N	2014-06-25	66	\N
ebooks/46099	The Vitality of "Mormonism": An Address	\N	\N	en	\N	2014-06-26	11	\N
ebooks/461	The Quest of the Golden Girl: A Romance	\N	\N	en	\N	1996-03-01	13	\N
ebooks/4610	The Letters of Horace Walpole, Earl of Orford — Volume 2	\N	\N	en	\N	2003-11-01	32	\N
ebooks/46100	Vita di Andrea Doria, Volume I	\N	\N	it	\N	2014-06-26	14	\N
ebooks/46101	Vita di Andrea Doria, Volume II	\N	\N	it	\N	2014-06-26	9	\N
ebooks/46102	An American Girl in Munich: Impressions of a Music Student	\N	\N	en	\N	2014-06-26	20	\N
ebooks/46103	Germany's Vanishing Colonies	\N	\N	en	\N	2014-06-26	71	\N
ebooks/46104	The Girl in Industry	\N	\N	en	\N	2014-06-26	8	\N
ebooks/46105	The Story of the Atlantic Cable	\N	\N	en	\N	2014-06-26	15	\N
ebooks/46106	The Scottish Parliament Before the Union of the Crowns	\N	\N	en	\N	2014-06-26	23	\N
ebooks/46107	The German Lieutenant, and Other Stories	\N	\N	en	The German lieutenant -- Over-refinement -- "Unwelcome" -- Higher aims -- Paul and Peter -- A funeral -- The last shot.	2014-06-26	121	\N
ebooks/46108	The Playwork Book	\N	\N	en	\N	2014-06-27	43	\N
ebooks/46109	Gudrun: A Mediaeval Epic	Kudrun. English	\N	en	\N	2014-06-27	18	\N
ebooks/4611	Where No Fear Was: A Book About Fear	\N	\N	en	\N	2003-11-01	30	\N
ebooks/46110	Pattie's Personal Narrative, 1824-1830; Willard's Inland Trade with New Mexico, 1825, and Downfall of the Fredonian Republic; and Malte-Brun's Account of Mexico	\N	\N	en	\N	2014-06-27	21	\N
ebooks/46111	Autour de la lune	\N	\N	fr	\N	2014-06-27	82	\N
ebooks/46112	The Dark Ages, and Other Poems	\N	\N	en	\N	2014-06-27	29	\N
ebooks/46113	Typesetting\r\nA primer of information about working at the case, justifying, spacing, correcting, making-up, and other operations employed in setting type by hand	\N	\N	en	\N	2014-06-27	30	\N
ebooks/46114	Canada in Flanders, Volume I	\N	\N	en	\N	2014-06-27	27	\N
ebooks/46115	Canada in Flanders, Volume II	\N	\N	en	\N	2014-06-27	24	\N
ebooks/46116	Canada in Flanders, Volume III	\N	\N	en	\N	2014-06-27	30	\N
ebooks/46117	The Dreadnought of the Air	\N	\N	en	\N	2014-06-27	64	\N
ebooks/46118	The Religion of Ancient Scandinavia	\N	\N	en	\N	2014-06-28	25	\N
ebooks/46119	The Valkyries	\N	\N	en	\N	2014-06-28	35	\N
ebooks/4612	The Altar Fire	\N	\N	en	\N	2003-11-01	35	\N
ebooks/46120	Comic Arithmetic	\N	\N	en	\N	2014-06-28	55	\N
ebooks/46121	Henry Ford's Own Story\r\nHow a Farmer Boy Rose to the Power that goes with Many Millions, Yet Never Lost Touch with Humanity	\N	\N	en	\N	2014-06-28	85	\N
ebooks/46122	The Story of the Pullman Car	\N	\N	en	\N	2014-06-28	63	\N
ebooks/46123	Belle Powers' Locket	\N	\N	en	\N	2014-06-28	17	\N
ebooks/46124	The Copperhead	\N	\N	en	\N	2014-06-28	15	\N
ebooks/46125	Pablo de Segovia, the Spanish Sharper	\N	\N	en	\N	2014-06-28	133	\N
ebooks/46126	Osservazioni sullo stato attuale dell'Italia e sul suo avvenire	\N	\N	it	\N	2014-06-28	13	\N
ebooks/46127	The Motor Boys Over the Ocean; Or, A Marvelous Rescue in Mid-Air	\N	\N	en	\N	2014-06-28	29	\N
ebooks/46128	Perseverance Island; Or, The Robinson Crusoe of the Nineteenth Century	Perseverance Island; Or, The Robinson Crusoe of the 19th Century	\N	en	\N	2014-07-03	38	\N
ebooks/46129	The Data of Ethics	\N	\N	en	\N	2014-06-30	70	\N
ebooks/4613	At Large	\N	\N	en	The scene -- Contentment -- Friendship -- Humour -- Travel -- Specialism -- Our lack of great men -- Shyness -- Equality -- The dramatic sense -- Kelmscott and William Morris -- A speech day -- Literary finish -- A midsummer day's dream -- Symbols -- Optimism -- Joy -- The love of God -- Epilogue.	2003-11-01	28	\N
ebooks/46130	Locke	\N	\N	en	\N	2014-06-29	48	\N
ebooks/46131	The Adventures of Captain John Patterson\r\nWith Notices of the Officers, &c. of the 50th, or Queen's Own Regiment from 1807 to 1821	\N	\N	en	\N	2014-06-29	17	\N
ebooks/46132	The Wars of the Roses; or, Stories of the Struggle of York and Lancaster	\N	\N	en	\N	2014-06-29	102	\N
ebooks/46133	Lammermoorin morsian	The bride of Lammermoor. Finnish	\N	fi	\N	2014-06-29	8	\N
ebooks/46134	Garden Cities of To-Morrow\nBeing the Second Edition of "To-Morrow: a Peaceful Path to Real Reform"	\N	\N	en	\N	2014-06-29	289	\N
ebooks/46135	Romantische Lieder	\N	\N	de	\N	2014-06-29	62	\N
ebooks/46136	History of the Fan	\N	\N	en	\N	2014-06-29	145	\N
ebooks/46137	L'Illustration, No. 0060, 20 Avril 1844	\N	\N	fr	\N	2014-06-29	6	\N
ebooks/46138	A Rough Diamond: A Comic Drama in One Act	\N	\N	en	\N	2014-06-29	10	\N
ebooks/46139	The Autobiography of a Clown	\N	\N	en	\N	2014-06-29	52	\N
ebooks/4614	From a College Window	\N	\N	en	The point of view -- On growing older -- Books -- Sociabilities -- Conversation -- Beauty -- Art -- Egotism -- Education -- Authorship -- The criticism of others -- Priests -- Ambition -- The simple life -- Games -- Spiritualism -- Habits -- Religion.	2003-11-01	99	\N
ebooks/46140	Myths of the Iroquois. (1883 N 02 / 1880-1881 (pages 47-116))	\N	\N	en	\N	2014-06-29	53	\N
ebooks/46141	Reise in Südamerika. Erster Band.	\N	\N	de	\N	2014-06-29	18	\N
ebooks/46142	La femme au dix-huitième siècle	\N	\N	fr	\N	2014-06-29	50	\N
ebooks/46143	Experiments and Observations on the Following Subjects\r\n1. On the preparation, calcination, and medicinal uses of Magnesia Alba. 2. On the solvent qualities of calcined Magnesia. 3. On the variety in the solvent powers of quick-lime, when used in different quantities. 4. On various absorbents, as promoting or retarding putrefaction. 5. On the comparative antiseptic powers of vegetable infusions prepared with lime, &c. 6. On the sweetening properties of fixed air.	\N	\N	en	\N	2014-06-29	11	\N
ebooks/46144	Six Cups of Coffee\r\nPrepared for the Public Palate by the Best Authorities on Coffee Making	6 Cups of Coffee\r\nPrepared for the Public Palate by the Best Authorities on Coffee Making	\N	en	\N	2014-06-30	142	\N
ebooks/46145	The Book of Princes and Princesses	\N	\N	en	Napoleon -- His Majesty the King of Rome -- The Princess Jeanne -- Hacon the King -- Mi reina! mi reina! -- Henriette the siege baby -- The red rose -- The white rose -- Richard the Fearless -- Frederick and Wilhelmine -- Une reine malheureuse -- The 'little queen' -- Two little girls and their mother -- The troubles of the Princess Elizabeth.	2014-06-30	108	\N
ebooks/46146	The Riverpark Rebellion	\N	\N	en	\N	2014-06-30	21	\N
ebooks/46147	Pörssiylimys: Erään amerikalaisen miljoonamiehen elämäntarina	A Captain of Industry. Finnish	\N	fi	\N	2014-06-30	18	\N
ebooks/46148	The Child in the Midst\r\nA Comparative Study of Child Welfare in Christian and Non-Christian Lands	\N	\N	en	\N	2014-06-30	97	\N
ebooks/46149	Mediæval Heresy & the Inquisition	Mediæval Heresy and the Inquisition	\N	en	\N	2014-06-30	89	\N
ebooks/4615	The Upton Letters	\N	\N	en	\N	2003-11-01	25	\N
ebooks/46150	Famous Days in the Century of Invention	\N	\N	en	How the sewing machine won favor -- Long-distance talking -- A new era in lighting -- The triumph of Goodyear -- The easier way of printing -- Anna Holman's daguerreotype -- The story of the reaper -- Grandma's introduction to electric cars.	2014-06-30	13	\N
ebooks/46151	India Under British Rule from the Foundation of the East India Company	\N	\N	en	\N	2014-06-30	120	\N
ebooks/46152	The Last Ditch	\N	\N	en	\N	2014-06-30	22	\N
ebooks/46153	The Notting Hill Mystery	\N	\N	en	\N	2014-06-30	105	\N
ebooks/46154	Reise in Südamerika. Zweiter Band.	\N	\N	de	\N	2014-06-30	8	\N
ebooks/46155	The Fantastic Clan: The Cactus Family	\N	\N	en	\N	2014-07-01	52	\N
ebooks/46156	The Maid of Sker	\N	\N	en	\N	2014-07-01	100	\N
ebooks/46157	Die Tote und andere Novellen	\N	\N	de	Die Tote -- Der Bruder -- Die Verjagten.	2014-07-01	22	\N
ebooks/46158	Tea and Tea Drinking	\N	\N	en	\N	2014-07-01	69	\N
ebooks/46159	Two in a Zoo	\N	\N	en	\N	2014-07-01	44	\N
ebooks/4616	Lessons in Life, for All Who Will Read Them	\N	\N	en	The right of way -- Coals of fire -- A new pleasure -- The daughter-in-law -- Smith and Jones; or, the town lot -- He must have meant me -- For the fun of it -- Forgive and forget -- Paying the minister -- Had I been consulted -- The mistakes of a "rising family" -- The means of enjoyment.	2003-11-01	24	\N
ebooks/46160	Malaeska: The Indian Wife of the White Hunter	\N	\N	en	\N	2014-07-01	57	\N
ebooks/46161	By Forest Ways in New Zealand	\N	\N	en	\N	2014-07-01	49	\N
ebooks/46162	Ad armi corte: Commedia in un atto	\N	\N	it	\N	2014-07-01	9	\N
ebooks/46163	Maschere: Dramma in un atto	\N	\N	it	\N	2014-07-01	6	\N
ebooks/46164	Il piccolo santo: Dramma in cinque atti	\N	\N	it	\N	2014-07-01	5	\N
ebooks/46165	The Book of Daniel Unlocked	\N	\N	en	\N	2014-07-01	42	\N
ebooks/46166	History of the Zulu War	\N	\N	en	\N	2014-07-01	78	\N
ebooks/46167	British Royal Proclamations Relating to America, 1603-1783	\N	\N	en	\N	2014-07-01	75	\N
ebooks/46168	Experiments and Observations Tending to Illustrate the Nature and Properties of Electricity\r\nIn One Letter to Martin Folkes, Esq; President, and Two to the Royal Society	\N	\N	en	\N	2014-07-01	11	\N
ebooks/46169	Fishing with Floating Flies	\N	\N	en	\N	2014-07-01	33	\N
ebooks/4617	Woman's Trials; Or, Tales and Sketches from the Life around Us	\N	\N	en	A lesson of patience -- I didn't think of that -- Taking boarders -- Plain sewing; or, how to encourage the poor -- Jessie Hampton -- The New Year's Gift -- Aunt Mary's preserving kettle -- Home at last -- Going home.	2003-11-01	65	\N
ebooks/46170	Fathers of Men	\N	\N	en	\N	2014-07-02	60	\N
ebooks/46171	Florida Caverns State Park\nMarianna, Florida	\N	\N	en	\N	2014-07-02	20	\N
ebooks/46172	A Tale of the Tow-Path	\N	\N	en	\N	2014-07-02	10	\N
ebooks/46173	Tourmalin's Time Cheques	\N	\N	en	\N	2014-07-02	28	\N
ebooks/46174	Der Findling. Zweiter Band.	\N	\N	de	\N	2014-07-02	22	\N
ebooks/4650	Candide, ou, L'optimisme	\N	\N	fr	\N	2003-11-01	450	\N
ebooks/46175	The History of the Confederate War, Its Causes and Its Conduct, Volume 2 (of 2)\r\nA Narrative and Critical History	\N	\N	en	\N	2014-07-02	53	\N
ebooks/46176	The Knights of the Round Table: Stories of King Arthur and the Holy Grail	\N	\N	en	\N	2014-07-02	71	\N
ebooks/46177	Punainen huone: Kuvituksia taiteilija- ja kirjailijaelämästä	Röda rummet. Finnish	\N	fi	\N	2014-07-02	11	\N
ebooks/46178	Flower of the Gorse	\N	\N	en	\N	2014-07-02	15	\N
ebooks/46179	Two Years and Four Months in a Lunatic Asylum\nfrom August 20th, 1863 to December 20th, 1865	2 Years and 4 Months in a Lunatic Asylum\r\nfrom August 20th, 1863 to December 20th, 1865	\N	en	\N	2014-07-02	45	\N
ebooks/4618	Words for the Wise	\N	\N	en	The poor debtor -- The Sunday Christian -- I knew how it would be -- Jacob Jones; or, the man who couldn't get along in the world -- Starting a newspaper: an experience of Mr. John Jones -- The way of transgressors -- Just going to do it -- Making haste to be rich -- Let her pout it out -- A fine, generous fellow -- Taking it for granted -- Love and law.	2003-11-01	24	\N
ebooks/46180	Der Findling. Erster Band.	\N	\N	de	\N	2014-07-03	23	\N
ebooks/46181	The Forty-third regiment United States Colored Troops	The 43rd regiment United States Colored Troops	\N	en	\N	2014-07-03	42	\N
ebooks/46182	Sonata de otoño; Sonata de invierno: memorias del Marqués de Bradomín	\N	\N	es	\N	2014-07-03	59	\N
ebooks/46183	La maison d'un artiste, Tome 1	\N	\N	fr	\N	2014-07-03	41	\N
ebooks/46184	Frau Jenny Treibel: Roman aus der Berliner Gesellschaft	\N	\N	de	\N	2014-07-03	77	\N
ebooks/46185	The Devil	\N	\N	en	\N	2014-07-03	27	\N
ebooks/46186	Germany in War Time: What an American Girl Saw and Heard	\N	\N	en	\N	2014-07-03	120	\N
ebooks/46187	Letters from the Holy Land	\N	\N	en	\N	2014-07-04	17	\N
ebooks/46188	Elsie's Young Folks in Peace and War	\N	\N	en	\N	2014-07-04	51	\N
ebooks/46189	While I Remember	\N	\N	en	Westminster -- A setting and a date -- Christ Church -- London and elsewhere -- The fringe of politics -- On the eve -- The fringe of war -- At the liberal grave-side -- On the road to Washington, and after -- London again -- Demobilisation -- Literary totems -- Politics in a dissolving view -- A memory retouched.	2014-07-04	63	\N
ebooks/4619	Words of Cheer for the Tempted, the Toiling, and the Sorrowing	\N	\N	en	\N	2003-11-01	156	\N
ebooks/46190	Stories of Robin Hood	\N	\N	en	Winning the sheriff's golden arrow -- How Little John joined Robin Hood -- Allen-a-Dale and Friar Tuck -- Robin Hood and the sorrowful knight -- Robin Hood and the king -- Death of Robin Hood -- Robin Hood and Allen-a-Dale.	2014-07-04	36	\N
ebooks/46191	Fighting Without a War: An Account of Military Intervention in North Russia	\N	\N	en	\N	2014-07-04	34	\N
ebooks/46192	The Pan-German Programme\nThe Petition of the Six Associations and the Manifesto of the Intellectuals	\N	\N	en	\N	2014-07-04	10	\N
ebooks/46193	Avioelämää 1: Kaksitoista kertomusta avioelämästä	\N	\N	fi	Esipuhe -- Alkulause -- Hyveen palkka -- Rakkaus ja jyvät -- Päästä naimisiin -- Täytyy -- Korvaus -- Huono onni -- Viilloksia -- Luonnoton valinta, tai rodun synty -- Uudistusyritys -- Luonnonesteitä -- Fenix-lintu.	2014-07-05	9	\N
ebooks/46194	Avioelämää 2: Kahdeksantoista aviojuttua	\N	\N	fi	Johdanto -- Post-Scriptum -- Syksy -- Leivän puute -- Lapsi -- Rikollinen luonto -- Maksua vastaan -- Ilman vihkimistä ja vihittyinä -- Kaksintaistelu -- Paripuolet -- Ei riitä -- Eräs nukkekoti -- Vahvempi -- Kuten kyyhkyt -- Hänen runonsa -- Vanua, vanua! -- Afääriä -- Taikauskoa -- Hänen piikansa eli debet ja kredit -- Perheen elättäjä.	2014-07-05	21	\N
ebooks/46195	An Accidental Honeymoon	\N	\N	en	\N	2014-07-05	64	\N
ebooks/46196	Cuentos Clásicos del Norte, Primera Serie	\N	\N	es	Introducción -- El Barril de Amontillado -- El Escarabajo de Oro -- La Ruina de la Casa de Úsher -- Ligeia -- La Máscara de la Muerte Roja -- El Crimen de la Rue Morgue -- El Gato Negro -- Un Descenso por el Maelström.	2014-07-05	184	\N
ebooks/46197	Starved Rock	\N	\N	en	\N	2014-07-05	12	\N
ebooks/46198	Conquest; Or, A Piece of Jade; a New Play in Three Acts	\N	\N	en	\N	2014-07-05	8	\N
ebooks/46199	Sketch of the History of the Knights Templars\nSecond Edition	\N	\N	en	\N	2014-07-05	32	\N
ebooks/462	The Errand Boy; Or, How Phil Brent Won Success	\N	\N	en	The errand boy -- Fred Sargent's revenge -- The smuggler's trap.	2006-03-15	160	\N
ebooks/4620	The Wedding Guest: A Friend of the Bride and Bridegroom	\N	\N	en	The evening before marriage -- The wife -- Marriage -- The bride's sister -- Love vs. health -- The young housekeeper -- To an absent wife -- The word of praise -- Letters to a young wife from a married lady -- The wife -- Be gentle with thy wife -- A true tale of life -- Man and woman -- The fairy wife--an apologue -- A brief history, in three parts, with a sequel -- Elma's mission -- Living like a lady -- Lady Lucy's secret -- A word for wives -- No jewelled beauty -- The first marriage in the family -- Only a few words -- The two homes -- Love's fairy ring -- Fannie's bridal -- The lover and the husband -- Nellie -- A home in the heart -- A leaf from a family journal -- Trifles -- Domestic happiness -- A Sylvan morality; or, a word to wives -- Passages from a young wife's diary -- Hints and helps for married partners -- Three ways of managing a wife.	2003-11-01	43	\N
ebooks/46200	Plowing On Sunday	\N	\N	en	\N	2014-07-06	65	\N
ebooks/46201	Orlando Furioso, Tomo I	\N	\N	es	\N	2014-07-06	73	\N
ebooks/46202	A New Witness for God (Volume 1 of 3)	\N	\N	en	\N	2014-07-06	227	\N
ebooks/46203	Über das Geistige in der Kunst, Insbesondere in der Malerei	\N	\N	de	\N	2014-07-06	50	\N
ebooks/46204	Wege und Umwege	\N	\N	de	\N	2014-07-06	10	\N
ebooks/46205	Jack Among the Indians; Or, A Boy's Summer on the Buffalo Plains	\N	\N	en	\N	2014-07-06	28	\N
ebooks/46206	Ford Manual for Owners and Operators of Ford Cars and Trucks (1919)	\N	\N	en	\N	2014-07-07	38	\N
ebooks/46207	A Vision of Venus; Or, A Midsummer-Night's Nightmare	\N	\N	en	\N	2014-07-07	7	\N
ebooks/46208	A Voice from Jerusalem\r\nOr, A Sketch of the Travels and Ministry of Elder Orson Hyde	\N	\N	en	\N	2014-07-07	24	\N
ebooks/46209	Concord Days	\N	\N	en	\N	2014-07-07	48	\N
ebooks/4621	The Two Wives; Or, Lost and Won	\N	\N	en	\N	2003-11-01	15	\N
ebooks/46210	The Retreat from Mons	\N	\N	en	\N	2014-07-07	24	\N
ebooks/46211	Ombre di occaso	\N	\N	it	\N	2014-07-07	11	\N
ebooks/46212	The Covenant of Salt\nAs Based on the Significance and Symbolism of Salt in Primitive Thought	\N	\N	en	\N	2014-07-07	56	\N
ebooks/46213	Nemmeno un bacio: Dramma in tre atti e un epilogo	\N	\N	it	\N	2014-07-07	10	\N
ebooks/46214	Il perfetto amore: Dialogo in tre atti	\N	\N	it	\N	2014-07-07	11	\N
ebooks/46215	The Battles in Flanders, from Ypres to Neuve Chapelle	\N	\N	en	\N	2014-07-07	17	\N
ebooks/46216	Carriages & Coaches: Their History & Their Evolution	Carriages and Coaches: Their History and Their Evolution	\N	en	\N	2014-07-07	144	\N
ebooks/46217	The Romantic Lady	\N	\N	en	The romantic lady -- Fay Richmond -- Consuelo -- The romance of Iris Poole.	2014-07-07	32	\N
ebooks/46218	The Jesuit Relations and Allied Documents, Vol. 3: Acadia, 1611-1616	\N	\N	en	\N	2014-07-07	32	\N
ebooks/46219	An Unsinkable Titanic: Every Ship its own Lifeboat	\N	\N	en	\N	2014-07-07	92	\N
ebooks/4622	Trials and Confessions of a Housekeeper	\N	\N	en	\N	2003-11-01	104	\N
ebooks/46220	Mothwise	Sværmere. English	\N	en	\N	2014-07-07	66	\N
ebooks/46221	Items on the Priesthood, presented to the Latter-day Saints	\N	\N	en	\N	2014-07-08	18	\N
ebooks/46222	The Fantasy Fan September 1933\nThe Fan's Own Magazine	\N	\N	en	\N	2014-07-08	21	\N
ebooks/46223	Tour in England, Ireland, and France, in the years 1826, 1827, 1828 and 1829.\r\nwith remarks on the manners and customs of the inhabitants, and anecdotes of distiguished public characters. In a series of letters by a German Prince.	Briefe eines Verstorbenen. English	\N	en	\N	2014-07-08	69	\N
ebooks/46224	Histoire de Flandre (T. 2/4)	\N	\N	fr	\N	2014-07-08	29	\N
ebooks/46225	Quartetto	\N	\N	it	\N	2014-07-08	15	\N
ebooks/46226	Niobe, All Smiles: A Farcical Comedy in Three Acts	\N	\N	en	\N	2014-07-08	25	\N
ebooks/46227	The Life and Times of Col. Daniel Boone, Hunter, Soldier, and Pioneer\nWith Sketches of Simon Kenton, Lewis Wetzel, and Other Leaders in the Settlement of the West	\N	\N	en	\N	2014-07-08	61	\N
ebooks/46228	It Never Can Happen Again	\N	\N	en	\N	2014-07-08	141	\N
ebooks/46229	The Life of George Stephenson and of his Son Robert Stephenson\r\nComprising Also a History of the Invention and Introduction of the Railway Locomotive	\N	\N	en	\N	2014-07-09	132	\N
ebooks/4623	The Son of My Friend	\N	\N	en	\N	2003-11-01	13	\N
ebooks/46230	Our Little Austrian Cousin	\N	\N	en	\N	2014-07-09	18	\N
ebooks/46231	Der brennende Dornbusch; Mörder: Hoffnung der Frauen	\N	\N	de	\N	2014-07-09	20	\N
ebooks/46232	The Boy's Book of New Inventions	\N	\N	en	The aeroplane -- Aeroplane development -- Aeroplanes to-day -- Artificial lightning made and harnessed -- The motion picture machine -- Adventures with motion pictures -- Steel boiled like water and cut like paper -- The Tesla turbine -- The romance of concrete -- The latest automobile engine -- The wireless telegraph up to the minute -- More marvels of science.	2014-07-09	90	\N
ebooks/46233	With the Black Prince	\N	\N	en	\N	2014-07-09	16	\N
ebooks/46234	Guingamor, Lanval, Tyolet, Bisclaveret: Four lais rendered into English prose	Guingamor, Launfal, Tyolet, The Were-Wolf	\N	en	\N	2014-07-09	44	\N
ebooks/46235	The Passing of the Turkish Empire in Europe	\N	\N	en	\N	2014-07-09	141	\N
ebooks/46236	The Red Widow; or, The Death-Dealers of London	\N	\N	en	\N	2014-07-09	16	\N
ebooks/46237	The Romance of Book-Collecting	\N	\N	en	In eulogy of catalogues -- A comparison of prices -- Some lucky finds -- The Forgotten Lore Society -- Some hunting-grounds of London -- Vagaries of book-hunters -- How fashion lives -- The rules of the chase -- The glamour of bindings -- The hammer and the end.	2014-07-09	49	\N
ebooks/46238	Mazes and Labyrinths: A General Account of Their History and Development	\N	\N	en	\N	2014-07-09	234	\N
ebooks/46239	A Modest Meane to Mariage\r\npleasauntly set foorth by that famous Clarke Erasmus Roterodamus, and translated into Englishe by N.L.	\N	\N	en	\N	2014-07-09	20	\N
ebooks/4624	Off-Hand Sketches, a Little Dashed with Humor	\N	\N	en	The circuit-preacher -- The protest -- Retrenchment; or, what a man saved by stopping his newspaper -- Hunting up a testimonial -- Trying to be a gentleman -- Taking a prescription -- The Yankee and the Dutchman; or, I'll give or take -- A tipsy parson -- Much ado about nothing; or, the reason why Mrs. Todd didn't speak to Mrs. Jones -- Almost a tragedy -- That John Mason -- A new way to collect an old debt -- A shocking bad memory -- Driving a hard bargain -- Out of the frying-pan into the fire; or, the love of a house -- Marrying a count -- Job's comforters; or, the lady with the nerves -- The code of honour -- Treating a case actively.	2003-11-01	24	\N
ebooks/46240	Chains: A Play, in Four Acts	\N	\N	en	\N	2014-07-10	34	\N
ebooks/46241	Some Notes on Early Woodcut Books, with a Chapter on Illuminated Manuscripts	\N	\N	en	\N	2014-07-10	24	\N
ebooks/46242	The British Expedition to the Crimea	\N	\N	en	\N	2014-07-10	88	\N
ebooks/46243	Divine Authority; Or, the Question: Was Joseph Smith Sent of God?	\N	\N	en	\N	2014-07-10	11	\N
ebooks/46244	The Kingdom of God, Part 1	\N	\N	en	\N	2014-07-10	12	\N
ebooks/46245	L'Illustration, No. 0061, 27 Avril 1844	\N	\N	fr	\N	2014-07-10	7	\N
ebooks/46246	Historia General del Derecho Español, Tomo I	\N	\N	es	\N	2014-07-10	48	\N
ebooks/46247	The Book of Masks	\N	\N	en	Maeterlinck -- Verhaeren -- De Régnier -- Vielé-Griffin -- Mallarmé -- Samain -- Quillard -- Herold -- Retté -- De l'Isle-Adam -- Tailhadé -- Renard -- Dumur -- Eekhoud -- Adam -- Lautréamont -- Corbière -- Rimbaud -- Poictevin -- Gide -- Louys -- Rachilde -- Huysmans -- Laforgue -- Moréas -- Merrill -- Saint-Pol-Roux -- De Montesquiou -- Kahn -- Verlaine -- Translations from the text.	2014-07-11	125	\N
ebooks/46248	Belgium	\N	\N	en	\N	2014-07-11	74	\N
ebooks/46249	A History of the Cambridge University Press, 1521-1921	\N	\N	en	\N	2014-07-11	33	\N
ebooks/4625	Lizzy Glenn; Or, The Trials of a Seamstress	\N	\N	en	Lizzy Glenn; or, the trials of a seamstress -- The father's dream -- I'll see about it -- Human life -- The sum of trifles; or, "a penny saved is a penny gained."	2003-11-01	17	\N
ebooks/46250	The Thorn in the Nest	\N	\N	en	\N	2014-07-11	22	\N
ebooks/46251	Old Continental Towns	\N	\N	en	Rome -- Assisi -- Venice -- Perugia -- Florence -- Verona -- Seville -- Cordova -- Toledo -- Granada -- Oporto -- Poitiers -- Rouen -- Chartres -- Rheims -- Brughes -- Ghent -- Antwerp -- Amsterdam -- Cologne -- Heidelberg -- Nuremberg -- Wittenburg -- Prague -- Athens.	2014-07-11	68	\N
ebooks/46252	The Highflyers	\N	\N	en	\N	2014-07-11	10	\N
ebooks/46253	Mariages d'aventure	\N	\N	fr	M.J.D. de Saint-Roch, ambassadeur matrimonial -- Promesses de mariage.	2014-07-11	20	\N
ebooks/46254	Mrs. Hale's Receipts for the Million\r\nContaining Four Thousand Five Hundred and Forty-five Receipts, Facts, Directions, etc. in the Useful, Ornamental, and Domestic Arts	\N	\N	en	\N	2014-07-12	133	\N
ebooks/46255	Yvonne Müller	\N	\N	de	\N	2014-07-12	14	\N
ebooks/46256	In the Ypres Salient\nThe Story of a Fortnight's Canadian Fighting, June 2-16, 1916	\N	\N	en	\N	2014-07-12	34	\N
ebooks/46257	Motor Matt's Daring; or, True to His Friends\r\nMotor Stories Thrilling Adventure Motor Fiction No. 2, March 6, 1909	\N	\N	en	\N	2014-07-12	49	\N
ebooks/46258	Thorley Weir	\N	\N	en	\N	2014-07-12	21	\N
ebooks/46259	Die Gewerkschaftsbewegung\r\nDarstellung der gewerkschaftlichen Organisation der Arbeiter und der Arbeitgeber aller Länder.	\N	\N	de	\N	2014-07-12	23	\N
ebooks/4626	Married Life; Its Shadows and Sunshine	\N	\N	en	\N	2003-11-01	6	\N
ebooks/46260	'Up the Country': Letters Written to Her Sister from the Upper Provinces of India	\N	\N	en	\N	2014-07-12	55	\N
ebooks/46261	Friends of France\nThe Field Service of the American Ambulance Described by its Members	\N	\N	en	\N	2014-07-12	103	\N
ebooks/46262	Pilgrim Sorrow: A Cycle of Tales	\N	\N	en	Introduction -- The child of the Sun -- Sorrow -- The realm of Peace -- Earthly powers -- The inexorable -- Willi -- The hermit -- Lotty -- Heavenly gifts -- The treasure seekers -- A life.	2014-07-12	55	\N
ebooks/46263	Kabouters in het Bosch	\N	\N	nl	Het sprookje van de twee Kabouters -- De Avonturen van Kobold en Gnoom op Sinterklaasavond -- Koning Droom -- De Kabouters en de City-bag -- Schipper Troll.	2014-07-12	7	\N
ebooks/46264	Songs from the Smoke	\N	\N	en	\N	2014-07-12	14	\N
ebooks/46265	María Luisa, Leyenda Histórica	\N	\N	es	\N	2014-07-12	13	\N
ebooks/46266	The Sharper Detected and Exposed	Les tricheries des grecs dévoilées. English	\N	en	\N	2014-07-13	56	\N
ebooks/46267	Gnadenreiche, unsere Königin	\N	\N	de	\N	2014-07-13	7	\N
ebooks/46268	Die Musen: Eine Ode	\N	\N	de	\N	2014-07-13	6	\N
ebooks/46269	Mark Tidd in Business	\N	\N	en	\N	2014-07-13	8	\N
ebooks/4627	The Lights and Shadows of Real Life	\N	\N	en	The factory girl -- The two pictures -- Brandy as a preventive -- The temperance pledge -- Time, faith, energy -- Flushed with wine -- Swearing off -- The failing hope -- Taking toll -- Thou art the man -- The touching reproof -- The temperance song -- The distiller's dream -- The ruined family -- The rumsellers dream -- How to cure a toper -- The broken pledge -- The wanderer's return -- Jim braddock's pledge -- Wine on the wedding night -- The eleventh commandment -- The iron will -- A cure for low spirits -- Three hundred a year -- I'll see about it -- The fiery trial -- The sisters -- The maiden's error.	2003-11-01	21	\N
ebooks/46270	Neid	\N	\N	de	\N	2014-07-14	7	\N
ebooks/46271	The Island of Yellow Sands: An Adventure and Mystery Story for Boys	\N	\N	en	\N	2014-07-13	61	\N
ebooks/46272	The Journal of Leo Tolstoi (First Volume—1895-1899)	\N	\N	en	\N	2014-07-13	154	\N
ebooks/46273	Church Bells	\N	\N	en	\N	2014-07-13	25	\N
ebooks/46274	Oxford and Its Story	\N	\N	en	\N	2014-07-13	54	\N
ebooks/46275	Redmanship in Kentucky for Fifty Great Suns	\N	\N	en	\N	2014-07-14	27	\N
ebooks/46276	The Treasure of Pearls: A Romance of Adventures in California	\N	\N	en	\N	2014-07-14	53	\N
ebooks/46277	Musta kääpiö	The black dwarf. Finnish	\N	fi	\N	2014-07-14	11	\N
ebooks/46278	Fra Mindebo: Jyske Folkeæventyr	\N	\N	da	Per Vinters Skjorte -- Prinsessen i Arabien -- Per Degn og Præstens Moder -- Den æggelystne Præst -- Et andet Sind -- Moderens Formaning -- Prinsessen i Højen -- Mit Ophold paa det forønskede Slot -- Kikkert, Taske og Hest -- Den forskudte Dronning -- De tre Lærdomme -- Ræven paa Fangst -- Den dristige Skrædder -- Snedkerens Hævn -- Røverslottet -- Flugten fra Trolden -- Jomfru Nøggel -- De gode Hjælpere -- Hesten Blank -- Dug, Faar og Kølle -- Kjællingens gode Raad -- Ræven, der blev narret -- Det fundne Barn -- Det glemte Løsen -- De tre Ønsker -- Det stærke Øl -- Syner i Spejlet -- Præstens Lig -- Den kloge Dronning -- Efterskrift.	2014-07-14	10	\N
ebooks/46279	Los Merodeadores de Fronteras	\N	\N	es	\N	2014-07-14	40	\N
ebooks/4628	The Iron Rule; Or, Tyranny in the Household	\N	\N	en	\N	2003-11-01	22	\N
ebooks/46280	James's Account of S. H. Long's Expedition, 1819-1820, part 3	\N	\N	en	\N	2014-07-14	22	\N
ebooks/46281	A Monograph of Odontoglossum	\N	\N	en	\N	2014-07-14	35	\N
ebooks/46282	L'Illustration, No. 1584, 5 Juillet 1873	\N	\N	fr	\N	2014-07-14	8	\N
ebooks/46283	The Motor-Bus in War\r\nBeing the Impressions of an A.S.C. Officer during Two and a Half Years at the Front	\N	\N	en	\N	2014-07-14	116	\N
ebooks/46284	My Austrian Love\nThe History of the Adventures of an English Composer in Vienna. Written in the Trenches by Himself	\N	\N	en	\N	2014-07-14	46	\N
ebooks/46285	L'ancien Figaro	\N	\N	fr	\N	2014-07-14	67	\N
ebooks/46286	Looking Back: An Autobiography	\N	\N	en	\N	2014-07-14	48	\N
ebooks/46287	The Book of Vagabonds and Beggars, with a Vocabulary of Their Language	Liber vagatorum. English	\N	en	\N	2014-07-15	78	\N
ebooks/46288	Stories from Northern Myths	\N	\N	en	\N	2014-07-15	95	\N
ebooks/46289	Jack the Young Canoeman: An Eastern Boy's Voyage in a Chinook Canoe	\N	\N	en	\N	2014-07-15	46	\N
ebooks/4629	Home Scenes and Home Influence; a series of tales and sketches	\N	\N	en	Taking comfort -- Children: a family scene -- Losing one's temper -- Trouble with servants -- Haven't the change -- Old maids' children -- The mother and boy -- The Christmas party -- Is she a lady? -- Going into mourning -- If that were my child -- I will! -- A mother's influence -- The power of patience -- An old man's recollections.	2003-11-01	11	\N
ebooks/46290	Pan	\N	\N	fi	\N	2014-07-15	14	\N
ebooks/46291	Yellowstone and Grand Teton National Parks	\N	\N	en	\N	2014-07-15	13	\N
ebooks/46292	Selina: Her Hopeful Efforts and Her Livelier Failures	\N	\N	en	\N	2014-07-15	25	\N
ebooks/46293	Germany's Dishonoured Army: Additional records of German atrocities in France	\N	\N	en	\N	2014-07-15	12	\N
ebooks/46294	The Immigrant Tide, Its Ebb and Flow	\N	\N	en	\N	2014-07-15	64	\N
ebooks/46295	Capitale e mano d'opera\nLe Commedie, vol. 1	\N	\N	it	\N	2014-07-15	5	\N
ebooks/46296	Dedica - Scarabocchio\nLe Commedie, vol. 1	\N	\N	it	\N	2014-07-15	5	\N
ebooks/46297	La quaderna di Nanni\nLe Commedie, vol. 1	\N	\N	it	\N	2014-07-15	11	\N
ebooks/46298	Mary Broome: A Comedy, in Four Acts	\N	\N	en	\N	2014-07-16	21	\N
ebooks/46299	With the French Flying Corps	\N	\N	en	\N	2014-07-16	33	\N
ebooks/463	The Red Badge of Courage: An Episode of the American Civil War	\N	\N	en	\N	1996-03-01	92	\N
ebooks/4630	The Home Mission	\N	\N	en	\N	2003-11-01	6	\N
ebooks/46300	The First Canadians in France\nThe Chronicle of a Military Hospital in the War Zone	\N	\N	en	\N	2014-07-16	41	\N
ebooks/46301	Toledo, the Story of an Old Spanish Capital	\N	\N	en	\N	2014-07-16	37	\N
ebooks/46302	Riding and Driving	\N	\N	en	\N	2014-07-16	58	\N
ebooks/46303	South Africa and the Transvaal War, Vol. 6 (of 8)\r\nFrom the Occupation of Pretoria to Mr. Kruger's Departure from South Africa, with a Summarised Account of the Guerilla War to March 1901	\N	\N	en	\N	2014-07-16	290	\N
ebooks/46304	The Silent Rifleman! A tale of the Texan prairies	\N	\N	en	\N	2014-07-16	70	\N
ebooks/46305	Yellowstone via Gallatin Gateway Montana	\N	\N	en	\N	2014-07-16	21	\N
ebooks/46306	Knots Untied; Or, Ways and By-ways in the Hidden Life of American Detectives	\N	\N	en	\N	2014-07-17	12	\N
ebooks/46307	Memoiren einer Grossmutter, Band II\nBilder aus der Kulturgeschichte der Juden Russlands im 19. Jahrhundert	\N	\N	de	\N	2014-07-17	13	\N
ebooks/46308	Die Mormonen, ihr Prophet, ihr Staat und ihr Glaube	\N	\N	de	\N	2014-07-17	22	\N
ebooks/46309	The Greville Memoirs, Part 2 (of 3), Volume 2 (of 3)\r\nA Journal of the Reign of Queen Victoria from 1837 to 1852	\N	\N	en	\N	2014-07-17	28	\N
ebooks/4631	The Hand but Not the Heart; Or, The Life-Trials of Jessie Loring	\N	\N	en	\N	2003-11-01	16	\N
ebooks/46310	The Greville Memoirs, Part 2 (of 3), Volume 3 (of 3)\r\nA Journal of the Reign of Queen Victoria from 1837 to 1852	\N	\N	en	\N	2014-07-17	21	\N
ebooks/46311	The Works of John Marston. Volume 2	\N	\N	en	The Dutch courtezan -- The fawn -- The wonder of women; or, The tragedy of Sophonisba -- What you will.	2014-07-17	71	\N
ebooks/46312	The Works of John Marston. Volume 3	\N	\N	en	Eastward ho -- The insatiate countess -- The metamorphosis of Pygmalion's image, and certain satires -- The scourge of villainy -- Entertainment of Alice, dowager-countess of Derby -- City pageant -- Verses from Chester's Love's martyr -- The mountebank's masque -- Commendatory verses prefixed to Ben Jonson's Sejanus.	2014-07-17	85	\N
ebooks/46313	Jones of the 64th: A Tale of the Battles of Assaye and Laswaree	\N	\N	en	\N	2014-07-17	31	\N
ebooks/46314	L'Illustration, No. 1585, 12 Juillet 1873	\N	\N	fr	\N	2014-07-17	4	\N
ebooks/46315	Vital Records of the Town of Auburn, (Formerly Ward), Massachusetts, To the end of the year 1850\nWith the Inscriptions from the Old Burial Grounds	\N	\N	en	\N	2014-07-17	21	\N
ebooks/46316	Verdi: Man and Musician\nHis Biography with Especial Reference to His English Experiences	\N	\N	en	\N	2014-07-17	57	\N
ebooks/46317	Ella Clinton; or, By Their Fruits Ye Shall Know Them	\N	\N	en	\N	2014-07-18	32	\N
ebooks/46318	Jungle Folk: Indian Natural History Sketches	\N	\N	en	\N	2014-07-18	79	\N
ebooks/46319	The Vale of Lyvennet: Its Picturesque Peeps and Legendary Lore	\N	\N	en	\N	2014-07-18	35	\N
ebooks/4632	The Good Time Coming	\N	\N	en	\N	2003-11-01	19	\N
ebooks/46320	Wulnoth the Wanderer: A Story of King Alfred of England	\N	\N	en	\N	2014-07-18	33	\N
ebooks/46321	The Spell of the Heart of France: The Towns, Villages and Chateaus about Paris	\N	\N	en	Maintenon -- La Ferté-Milon -- Meaux and Germigny -- Sainte Radegonde -- Senlis -- Juilly -- The Château de Maisons -- The Valley of the Oise -- Gallardon -- From Mantes to La Roche-Guyon -- Noyon -- Soissons -- Betz -- Chantilly -- The Château of Wideville -- The Abbey of Livry.	2014-07-19	64	\N
ebooks/46322	Punch Cartoons of the Great War	\N	\N	en	\N	2014-07-18	41	\N
ebooks/46323	The Soul of the Soldier: Sketches from the Western Battle-Front	\N	\N	en	\N	2014-07-18	16	\N
ebooks/46324	The Catholic World, Vol. 11, April, 1870 to September, 1870	\N	\N	en	\N	2014-07-19	57	\N
ebooks/46325	Chikago: Nykyajan romaani	The jungle. Finnish	\N	fi	\N	2014-07-19	13	\N
ebooks/46326	Brick and Marble in the Middle Ages: Notes of Tours in the North of Italy	\N	\N	en	\N	2014-07-19	27	\N
ebooks/46327	The Cherries of New York	\N	\N	en	\N	2014-07-19	85	\N
ebooks/46328	In the Old West	\N	\N	en	\N	2014-07-19	22	\N
ebooks/46329	The Swamp Doctor's Adventures in The South-West\r\nContaining the Whole of The Louisiana Swamp Doctor; Streaks of Squatter Life; and Far-Western Scenes; In a Series of Forty-Two Humorous Southern and Western Sketches, Descriptive of Incidents and Character	\N	\N	en	\N	2014-07-19	82	\N
ebooks/4633	Philip Steele of the Royal Northwest Mounted Police	\N	\N	en	\N	2003-11-01	43	\N
ebooks/46330	The Introduction to Hegel's Philosophy of Fine Arts\nTranslated from the German with Notes and Prefatory Essay	\N	\N	en	\N	2014-07-20	80	\N
ebooks/46331	Merrie England in the Olden Time, Vol. 1	\N	\N	en	\N	2014-07-19	198	\N
ebooks/46332	Merrie England in the Olden Time, Vol. 2	\N	\N	en	\N	2014-07-19	112	\N
ebooks/46333	The Social Contract & Discourses	The Social Contract and Discourses	\N	en	\N	2014-07-19	1107	\N
ebooks/46334	Cartilha Maternal; ou, Arte de Leitura	\N	\N	pt	\N	2014-07-19	41	\N
ebooks/46335	Mit liv og levned som jeg selv har forstaaet det	\N	\N	da	\N	2014-07-19	59	\N
ebooks/46336	Seven Mohave Myths	\N	\N	en	\N	2014-07-19	115	\N
ebooks/46337	The Gospel of St. John	\N	\N	en	\N	2014-07-19	100	\N
ebooks/46338	A Medley of Weather Lore	\N	\N	en	\N	2014-07-20	52	\N
ebooks/46339	The Fantasy Fan, October 1933\nThe Fan's Own Magazine	\N	\N	en	\N	2014-07-20	19	\N
ebooks/4634	Uncle William: The Man Who Was Shif'less	\N	\N	en	\N	2006-04-13	26	\N
ebooks/46340	Émile eli Kasvatuksesta	\N	\N	fi	\N	2014-07-20	14	\N
ebooks/46341	Nat Goodwin's Book	\N	\N	en	\N	2014-07-20	119	\N
ebooks/46342	Ancient Armour and Weapons in Europe\r\nFrom the Iron Period of the Northern Nations to the End of the Thirteenth Century	Ancient Armour and Weapons in Europe\r\nFrom the Iron Period of the Northern Nations to the End of the 13th Century	\N	en	\N	2014-07-21	82	\N
ebooks/46343	The Man with the Black Feather	La double vie de Théophraste Longuet. English	\N	en	\N	2014-07-20	58	\N
ebooks/46344	Eighty-fourth Regiment, Pennsylvania Volunteers (Infantry.)	84th Regiment, Pennsylvania Volunteers (Infantry.)	\N	en	\N	2014-07-20	10	\N
ebooks/46345	Sir Quixote of the Moors\nBeing some account of an episode in the life of the Sieur de Rohaine	\N	\N	en	\N	2014-07-20	64	\N
ebooks/46346	The History of Miss Betsy Thoughtless	\N	\N	en	\N	2014-07-21	90	\N
ebooks/46347	Men of Our Times; Or, Leading Patriots of the Day\r\nBeing narratives of the lives and deeds of statesmen, generals, and orators. Including biographical sketches and anecdotes of Lincoln, Grant, Garrison, Sumner, Chase, Wilson, Greeley, Farragut, Andrew, Colfax, Stanton, Douglass, Buckingham, Sherman, Sheridan, Howard, Phillips and Beecher.	\N	\N	en	Abraham Lincoln -- Ulysses S. Grant -- William Lloyd Garrison -- Charles Sumner -- Salmon P. Chase -- Henry Wilson -- Horace Greeley -- David G. Farragut -- John A. Andrew -- Schuyler Colfax -- Edwin M. Stanton -- Frederick Douglass -- Philip H. Sheridan -- William T. Sherman -- Oliver O. Howard -- William A. Buckingham -- Wendell Phillips -- Henry Ward Beecher.	2014-07-21	118	\N
ebooks/46348	Over There with the Canadians at Vimy Ridge	\N	\N	en	\N	2014-07-20	28	\N
ebooks/46349	John Leech's Pictures of Life and Character, Vol. 1 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2014-07-21	29	\N
ebooks/4635	Tom Swift and His Great Searchlight; or, on the border for Uncle Sam	\N	\N	en	\N	2003-11-01	35	\N
ebooks/46350	La Belgique héroïque et martyre	\N	\N	fr	Avant-propos / Armand Dayor -- Pour la Belgique / Maurice Maeterlinck -- Parmi les cendres / Émile Verhaeren -- Liége / Maurice Wilmotte -- Villes et villages sacagés par les vandales: Dinant, Malines, Termonde / L. Dumont-Wilden -- Le crime de Louvain / P. Delannoy -- Ypres / Paul Lambotte -- Nieuport, Furnes, Dixmude / Pierre Nothomb -- Lampernisse / Jean de Mot -- Les criminels au pilori.	2014-07-21	13	\N
ebooks/46351	Un avvocato dell'avvenire\r\nLe Commedie, vol. 1	\N	\N	it	\N	2014-07-21	12	\N
ebooks/46352	Gli ultimi giorni di Goldoni\r\nLe Commedie, vol. 1	\N	\N	it	\N	2014-07-21	9	\N
ebooks/46353	The Walls of Constantinople	\N	\N	en	\N	2014-07-21	43	\N
ebooks/46354	The English Village Community\nExamined in its Relations to the Manorial and Tribal Systems and to the Common or Open Field System of Husbandry; An Essay in Economic History (Reprinted from the Fourth Edition)	\N	\N	en	\N	2014-07-22	184	\N
ebooks/46355	Annali d'Italia, vol. 3\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2014-07-22	23	\N
ebooks/46356	The Toxicity of Caffein: An experimental study on different species of animals	\N	\N	en	\N	2014-07-22	30	\N
ebooks/46357	L'expédition de la Jeannette au pôle Nord, racontée par tous les membres de l'expédition - volume 1\r\nouvrage composé des documents reçus par le "New-York Herald" de 1878 à 1882	\N	\N	fr	\N	2014-07-22	15	\N
ebooks/46358	Max Fargus	\N	\N	en	\N	2014-07-22	12	\N
ebooks/46359	Speculum Amantis\r\nLove Poems, from Rare Songbooks and Miscellanies of the Seventeenth Century	Speculum Amantis\r\nLove Poems, from Rare Songbooks and Miscellanies of the 17th Century	\N	en	\N	2014-07-22	21	\N
ebooks/4636	A Tramp Through the Bret Harte Country	\N	\N	en	\N	2003-11-01	21	\N
ebooks/46360	Punch, or the London Charivari, Volume 107, October 13, 1894	\N	\N	en	\N	2014-07-22	7	\N
ebooks/46361	Springfield in the Spanish American War	\N	\N	en	\N	2014-07-22	31	\N
ebooks/46362	The Works of Francis Maitland Balfour, Volume 4 (of 4)\r\nPlates	\N	\N	en	\N	2014-07-22	14	\N
ebooks/46363	Her Dark Inheritance	\N	\N	en	\N	2014-07-22	76	\N
ebooks/46364	Essais poétiques	\N	\N	fr	\N	2014-07-22	14	\N
ebooks/46365	Our Schools in War Time—and After	\N	\N	en	\N	2014-07-22	55	\N
ebooks/46366	Down the Ice, and Other Winter Sports Stories	\N	\N	en	Down the ice -- The ice cyclone -- Crabby -- The ski battle -- In wrong right -- The ski police -- The penalty box -- Criss-crossed skis.	2014-07-22	15	\N
ebooks/46367	Talbot's Angles	\N	\N	en	\N	2014-07-22	62	\N
ebooks/46368	Pfarre und Schule: Eine Dorfgeschichte. Erster Band.	\N	\N	de	\N	2014-07-22	10	\N
ebooks/46369	Torrey's Narrative; or, The Life and Adventures of William Torrey	\N	\N	en	\N	2014-07-22	15	\N
ebooks/4637	Angel Island	\N	\N	en	\N	2003-11-01	51	\N
ebooks/46370	British Flags: Their Early History, and Their Development at Sea\r\nWith an Account of the Origin of the Flag as a National Device	\N	\N	en	\N	2014-07-22	149	\N
ebooks/46371	The Cruise of the "Lively Bee"; Or, A Boy's Adventures in the War of 1812	\N	\N	en	\N	2014-07-22	18	\N
ebooks/46372	Ocean's Story; or, Triumphs of Thirty Centuries\r\nMaritime Adventures, Achievements, Explorations, Discoveries and Inventions; and of the Rise and Progress of Ship-Building and Ocean Navigation, from the Ark to the Iron Steamships	\N	\N	en	\N	2014-07-22	124	\N
ebooks/46373	L'Illustration, No. 0062, 4 Mai 1844	\N	\N	fr	\N	2014-07-22	23	\N
ebooks/46374	"Mr. Punch's" Book of Arms	\N	\N	en	\N	2014-07-22	31	\N
ebooks/46375	The Phantom Treasure	\N	\N	en	\N	2014-07-22	75	\N
ebooks/46376	Outspinning the Spider: The Story of Wire and Wire Rope	\N	\N	en	\N	2014-07-22	27	\N
ebooks/46377	A Practical Handbook on the Distillation of Alcohol from Farm Products	\N	\N	en	\N	2014-07-23	92	\N
ebooks/46378	A plain and faithful narrative of the original design, rise, progress and present state of the Indian charity-school at Lebanon, in Connecticut	\N	\N	en	\N	2014-07-23	5	\N
ebooks/46379	Human Origins	\N	\N	en	\N	2014-07-23	38	\N
ebooks/4638	California, 1849-1913; Or, The Rambling Sketches and Experiences of Sixty-four Years' Residence in that State	\N	\N	en	\N	2003-11-01	12	\N
ebooks/46380	Vanishing Landmarks: The Trend Toward Bolshevism	\N	\N	en	\N	2014-07-23	4	\N
ebooks/46381	The Lead of Honour	\N	\N	en	\N	2014-07-22	9	\N
ebooks/46382	The Submarine in War and Peace: Its Development and its Possibilities	\N	\N	en	\N	2014-07-23	62	\N
ebooks/46383	Appletons' Popular Science Monthly, September 1899\nVol. LV, May to October, 1899	\N	\N	en	\N	2014-07-23	63	\N
ebooks/46384	The Story of Verona	\N	\N	en	\N	2014-07-23	40	\N
ebooks/46385	The Ingoldsby Country: Literary Landmarks of the "Ingoldsby Legends"	\N	\N	en	\N	2014-07-23	58	\N
ebooks/46386	The Castaways of Pete's Patch\r\n(A Sequel to The Adopting of Rosa Marie)	\N	\N	en	\N	2014-07-24	57	\N
ebooks/46387	Œuvres complètes de Guy de Maupassant - volume 03	\N	\N	fr	La maison Tellier -- Histoire d'une fille de ferme -- Une partie de campagne -- Le papa de Simon -- En famille -- Sur l'eau -- La femme de Paul -- Au printemps -- Les Tombales -- Ma femme -- Les conseils d'une grand'mère -- Opinion de la Presse sur La maison Tellier.	2014-07-24	177	\N
ebooks/46388	The Story of the Alphabet	\N	\N	en	\N	2014-07-24	94	\N
ebooks/46389	The Sayings of Confucius\nA New Translation of the Greater Part of the Confucian Analects	\N	\N	en	\N	2014-07-24	292	\N
ebooks/4639	California Romantic and Resourceful\r\nA plea for the Collection, Preservation and Diffusion of Information Relating to Pacific Coast History	\N	\N	en	\N	2003-11-01	11	\N
ebooks/46390	There She Blows! Or, The Log of the Arethusa	\N	\N	en	\N	2014-07-24	42	\N
ebooks/46391	Memoirs of John R. Young, Utah Pioneer, 1847	\N	\N	en	\N	2014-07-24	31	\N
ebooks/46392	Illustrations of the Family of Psittacidæ, or Parrots\r\nThe greater part of them species hitherto unfigured, containing forty-two lithographic plates, drawings from life, and on stone	\N	\N	en	\N	2014-07-24	32	\N
ebooks/46393	Maan ympäri 80 päivässä	Le tour du monde en quatre-vingts jours. Finnish	\N	fi	\N	2014-07-24	70	\N
ebooks/46394	Birds of the Plains	\N	\N	en	\N	2014-07-24	65	\N
ebooks/46395	Punch, or the London Charivari Volume 107, August 25, 1894	\N	\N	en	\N	2014-07-24	15	\N
ebooks/46396	Punch, or the London Charivari Volume 107, September 22nd, 1894	\N	\N	en	\N	2014-07-24	24	\N
ebooks/46397	Legends: Autobiographical Sketches	\N	\N	en	\N	2014-07-24	15	\N
ebooks/46398	The Manchester Rebels of the Fatal '45	\N	\N	en	\N	2014-07-24	35	\N
ebooks/46399	The Story of Mankind	\N	\N	en	\N	2014-07-24	951	\N
ebooks/464	In the South Seas\r\nBeing an Account of Experiences and Observations in the Marquesas, Paumotus and Gilbert Islands in the Course of Two Cruises on the Yacht "Casco" (1888) and the Schooner "Equator" (1889)	\N	\N	en	\N	1996-03-01	203	\N
ebooks/4640	San Francisco During the Eventful Days of April 1906	\N	\N	en	\N	2003-11-01	6	\N
ebooks/46400	Revolutionary Reader: Reminiscences and Indian Legends	\N	\N	en	\N	2014-07-24	39	\N
ebooks/46401	The Story of Nuremberg	\N	\N	en	\N	2014-07-24	92	\N
ebooks/46402	Harry Blount, the Detective; Or, The Martin Mystery Solved	\N	\N	en	\N	2014-07-24	11	\N
ebooks/46403	The Cruise of the Make-Believes	\N	\N	en	\N	2014-07-25	15	\N
ebooks/46404	Mimi at Sheridan School	\N	\N	en	\N	2014-07-25	46	\N
ebooks/46405	Basil Everman	\N	\N	en	\N	2014-07-25	30	\N
ebooks/46500	Ford of H.M.S. Vigilant: A Tale of the Chusan Archipelago	\N	\N	en	\N	2014-08-03	20	\N
ebooks/46406	Twelve Naval Captains\nBeing a Record of Certain Americans Who Made Themselves Immortal	12 Naval Captains\r\nBeing a Record of Certain Americans Who Made Themselves Immortal	\N	en	Paul Jones -- Richard Dale -- Thomas Truxtun -- William Bainbridge -- Edward Preble -- Stephen Decatur -- Richard Somers -- Isaac Hull -- Charles Stewart -- Oliver Hazard Perry -- Thomas Macdonough -- James Lawrence.	2014-07-25	39	\N
ebooks/46407	Memoirs of the Empress Catherine II.\nWritten by Herself	Mémoires de l'impératrice Catherine II. English	\N	en	\N	2014-07-25	205	\N
ebooks/46408	A Monograph on the Sub-class Cirripedia (Volume 2 of 2)\nThe Balanidæ, (or Sessile Cirripedes); the Verrucidæ, etc., etc.	\N	\N	en	\N	2014-07-25	47	\N
ebooks/46409	Heidi	\N	\N	en	\N	2014-07-25	845	\N
ebooks/4641	Starr King in California	\N	\N	en	\N	2003-11-01	43	\N
ebooks/46410	Pfarre und Schule: Eine Dorfgeschichte. Zweiter Band.	\N	\N	de	\N	2014-07-25	8	\N
ebooks/46411	Die Chronik der Sperlingsgasse	\N	\N	de	\N	2014-07-25	28	\N
ebooks/46412	A Select Collection of Old English Plays, Volume 10	\N	\N	en	The revenger's tragedy -- The dumb knight -- The merry Devil of Edmonton -- Ram-Alley, or merry tricks -- The second maiden's tragedy -- Englishmen for my money.	2014-07-25	138	\N
ebooks/46413	Special Days and Their Observance\r\nSeptember 1919	\N	\N	en	\N	2014-07-25	47	\N
ebooks/46414	A History of Bibliographies of Bibliographies	\N	\N	en	\N	2014-07-26	29	\N
ebooks/46415	Makers of British Botany; a collection of biographies by living botanists	\N	\N	en	Introduction -- Robert Morison and John Ray, by S.H. Vines -- Nehemiah Grew, by A. Arber -- Stephen Hales, by F. Darwin -- John Hill, by T.G. Hill -- Robert Brown, by J.B. Farmer -- Sir William Hooker, by F.O. Bower -- John Stevens Henslow, by G. Henslow -- John Lindley, by F. Keeble -- William Griffith, by W.H. Lang -- Arthur Henfrey, by F.W. Oliver -- William Henry Harvey, by R.L. Praeger -- Miles Joseph Berkeley, by G. Massee -- Sir Joseph Henry Gilbert, by W.B. Bottomley -- William Crawford Williamson, by D.H. Scott -- Harry Marshall Ward, by Sir W. Thiselton-Dyer -- A sketch of the professors of botany in Edinburgh from 1670 until 1887, by I.B. Balfour -- Sir Joseph Dalton Hooker, by F.O. Bower.	2014-07-26	118	\N
ebooks/46416	Birds' Nests, Eggs and Egg-Collecting	\N	\N	en	\N	2014-07-26	60	\N
ebooks/46417	Prisoners in Devil's Bog: A Skippy Dare Mystery Story	\N	\N	en	\N	2014-07-26	15	\N
ebooks/46418	Petals Plucked from Sunny Climes	\N	\N	en	\N	2014-07-26	98	\N
ebooks/46419	Shorter Bible Plays	\N	\N	en	Editor's introduction -- Noah's flood -- The proving of Abraham -- Moses in the bulrushes -- Up, up from Egypt to the promised land -- The call of Samuel -- David and Goliath -- The judgment of Solomon (longer version) -- The judgment of Solomon (shorter version) -- The good Samaritan -- Manger service.	2014-07-26	17	\N
ebooks/4642	The Vigilance Committee of 1856	\N	\N	en	\N	2003-11-01	14	\N
ebooks/46420	Married Life: A Comedy, in Three Acts	\N	\N	en	\N	2014-07-26	21	\N
ebooks/46421	Coyotes in Their Economic Relations	\N	\N	en	\N	2014-07-26	17	\N
ebooks/46422	The Lenâpé and Their Legends\r\nWith the complete text and symbols of the Walam olum, a new translation, and an inquiry into its authenticity	\N	\N	en	\N	2014-07-26	91	\N
ebooks/46423	A Contribution to the Critique of Political Economy	Zur Kritik der politischen Ökonomie. English	\N	en	\N	2014-07-26	182	\N
ebooks/46424	Cyclopedia of Commerce, Accountancy, Business Administration, v. 01 (of 10)	\N	\N	en	\N	2014-07-26	106	\N
ebooks/46425	Glimpses of Indian Birds	\N	\N	en	\N	2014-07-26	86	\N
ebooks/46426	Ruskin Relics	\N	\N	en	\N	2014-07-26	40	\N
ebooks/46427	The Great War in Verse and Prose	\N	\N	en	\N	2014-07-27	22	\N
ebooks/46428	The Natural Philosophy of Love	Physique de l'amour. English	\N	en	\N	2014-07-27	89	\N
ebooks/46429	Romantic Ireland; volume 1/2	\N	\N	en	\N	2014-07-27	89	\N
ebooks/4643	Vignettes of San Francisco	\N	\N	en	\N	2003-11-01	17	\N
ebooks/46430	The Camp-life of the Third Regiment	\N	\N	en	\N	2014-07-27	8	\N
ebooks/46431	St. Bernard's: The Romance of a Medical Student	\N	\N	en	\N	2014-07-27	25	\N
ebooks/46432	Hanging in Chains	\N	\N	en	\N	2014-07-27	52	\N
ebooks/46433	A Handbook of Pictorial History	\N	\N	en	\N	2014-07-27	111	\N
ebooks/46434	Our Part in the Great War	\N	\N	en	\N	2014-07-27	64	\N
ebooks/46435	Practical Instruction for Detectives: A Complete Course in Secret Service Study	\N	\N	en	\N	2014-07-28	21	\N
ebooks/46436	The Rising of the Tide: The Story of Sabinsport	\N	\N	en	\N	2014-07-28	13	\N
ebooks/46437	The Tragedy of Wild River Valley	\N	\N	en	\N	2014-07-28	20	\N
ebooks/46438	Archery Rules	\N	\N	en	\N	2014-07-28	15	\N
ebooks/46439	Romantic Ireland; volume 2/2	\N	\N	en	\N	2014-07-28	60	\N
ebooks/4644	The Adventures of Mr. Verdant Green	\N	\N	en	The adventures of Mr. Verdant Green, an Oxford freshman -- The further adventures of Mr. Verdant Green, an Oxford undergraduate -- Mr. Verdant Green: Married and done for.	2003-11-01	138	\N
ebooks/46440	A Journal of the First Voyage of  Vasco da Gama 1497-1499	Roteiro da viagem de Vasco da Gama. English	\N	en	\N	2014-07-29	461	\N
ebooks/46441	Mr. Midshipman Glover, R.N.: A Tale of the Royal Navy of To-day	\N	\N	en	\N	2014-07-28	48	\N
ebooks/46442	Pfarre und Schule: Eine Dorfgeschichte. Dritter Band.	\N	\N	de	\N	2014-07-29	8	\N
ebooks/46443	Rogues and Vagabonds	\N	\N	en	\N	2014-07-29	60	\N
ebooks/46444	Physique de l'Amour: Essai sur l'instinct sexuel	\N	\N	fr	\N	2014-07-29	44	\N
ebooks/46445	The Library of Work and Play: Guide and Index	\N	\N	en	Significance of the crafts in the life of a people -- The cultivation of taste and design -- The real girl -- That boy -- A house and lot; especially the lot -- Vacations, athletics, scouting, camping, photography -- Index.	2014-07-29	186	\N
ebooks/46446	Shifts and Expedients of Camp Life, Travel & Exploration	\N	\N	en	\N	2014-07-29	104	\N
ebooks/46447	Ma confession	\N	\N	fr	\N	2014-07-29	47	\N
ebooks/46448	Cyclopedia of Commerce, Accountancy, Business Administration, v. 02 (of 10)	\N	\N	en	\N	2014-07-30	142	\N
ebooks/46449	The Manufacture of Paper\r\nWith Illustrations, and a Bibliography of Works Relating to Cellulose and Paper-Making	\N	\N	en	\N	2014-07-30	157	\N
ebooks/4645	The Landlord at Lion's Head — Complete	\N	\N	en	\N	2004-10-23	37	\N
ebooks/46450	Manual of the Trees of North America (Exclusive of Mexico) 2nd ed.	\N	\N	en	\N	2014-07-30	65	\N
ebooks/46451	Nasby in Exile\r\nor, Six Months of Travel in England, Ireland, Scotland, France, Germany, Switzerland and Belgium, with many things not of travel	\N	\N	en	\N	2014-07-30	69	\N
ebooks/46452	The Strand Magazine, Vol. 01, No. 05, May 1891\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-07-30	17	\N
ebooks/46453	Die Regeln des Anstands, der Höflichkeit und der guten Sitte.	\N	\N	de	\N	2014-07-30	10	\N
ebooks/46454	In Vain	\N	\N	en	\N	2014-07-30	50	\N
ebooks/46455	Life on a Mediaeval Barony\nA Picture of a Typical Feudal Community in the Thirteenth Century	Life on a Mediaeval Barony\r\nA Picture of a Typical Feudal Community in the 13th Century	\N	en	\N	2014-07-30	123	\N
ebooks/46456	Mysterium Arcae Boulé	The mystery of the Boulé cabinet. Latin	\N	la	\N	2014-07-30	50	\N
ebooks/46457	White Wolf's Law: A Western Story	\N	\N	en	\N	2014-07-31	26	\N
ebooks/46458	Laughing Last	\N	\N	en	\N	2014-07-31	43	\N
ebooks/46459	Ljocht en Skaed: In mennich biskôgings	\N	\N	fy	\N	2014-07-31	10	\N
ebooks/4646	Their Silver Wedding Journey — Complete	\N	\N	en	\N	2004-10-23	7	\N
ebooks/46460	Gunboat and Gun-runner: A Tale of the Persian Gulf	\N	\N	en	\N	2014-07-31	53	\N
ebooks/46461	L'Illustration, No. 0063, 11 Mai 1844	\N	\N	fr	\N	2014-07-31	6	\N
ebooks/46462	Recollections of a Policeman	\N	\N	en	The gambler -- Guilty or not guilty -- X, Y, Z -- The widow -- The twins -- The pursuit -- Legal metamorphoses -- The revenge -- Mary Kingsford -- Flint Jackson -- Modern science of thief taking -- The detective police party -- Three "detective" anecdotes -- The martyrs of Chancery -- Law at a low price -- The law -- The duties of witnesses and jurymen -- Bank note forgeries -- Doom of English wills -- Disappearances -- Loaded dice.	2014-07-31	37	\N
ebooks/46463	Brani inediti dei Promessi Sposi, vol. 2\r\nOpere di Alessando Manzoni vol. 2 parte 2	\N	\N	it	\N	2014-07-31	26	\N
ebooks/46464	The Little Cryptogram\r\nA Literal Application to the Play of Hamlet of the Cipher System of Mr. Ignatius Donnelly.	\N	\N	en	\N	2014-08-01	13	\N
ebooks/46465	Der Erbe: Roman. Dritter Band.	\N	\N	de	\N	2014-08-01	7	\N
ebooks/46466	Arrigo il savio	\N	\N	it	\N	2014-08-01	29	\N
ebooks/46467	The Remarkable History of Sir Thomas Upmore, bart., M.P., formerly known as "Tommy Upmore"	\N	\N	en	\N	2014-08-01	17	\N
ebooks/46468	A Voyage Round the World, from 1806 to 1812\r\nIn Which Japan, Kamschatka, the Aleutian islands, and the Sandwich Islands were Visited; Including a Narrative of the Author's Shipwreck on the Island of Sannack, and His Subsequent Wreck in the Ship's Long-Boat; with an Account of the Present State of the Sandwich Islands, and a Vocabulary of Their Language.	\N	\N	en	\N	2014-08-01	85	\N
ebooks/46469	Voyage en Égypte et en Syrie - Tome 2	\N	\N	fr	\N	2014-08-01	24	\N
ebooks/4647	Zadig, ou la Destinée, histoire orientale	\N	\N	fr	\N	2003-11-01	76	\N
ebooks/46470	Œuvres complètes de Guy de Maupassant - volume 04	\N	\N	fr	\N	2014-08-01	83	\N
ebooks/46471	The Annual Register 1914\nA Review of Public Events at Home and Abroad for the Year 1914	\N	\N	en	\N	2014-08-01	50	\N
ebooks/46472	Inventors & Inventions	Inventors and Inventions	\N	en	\N	2014-08-01	28	\N
ebooks/46473	Appletons' Popular Science Monthly, March 1900\r\nVol. 56, Nov. 1899 to April, 1900	\N	\N	en	\N	2014-08-01	83	\N
ebooks/46474	The Historical Child\nPaidology; The Science of the Child	\N	\N	en	\N	2014-08-01	140	\N
ebooks/46475	The Green Hand: Adventures of a Naval Lieutenant	\N	\N	en	\N	2014-08-01	29	\N
ebooks/46476	The Idea of God as Affected by Modern Knowledge	\N	\N	en	\N	2014-08-01	72	\N
ebooks/46477	Boy Scouts on the Open Plains; Or, The Round-Up Not Ordered	\N	\N	en	\N	2014-08-01	23	\N
ebooks/46478	Lux Mundi: A Series of Studies in the Religion of the Incarnation,\r\n10th Edition, 1890	\N	\N	en	Faith, by Rev. H.S. Holland -- The Christian doctrine of God, by Rev. A. Moore -- The problem of pain: its bearing on faith in God, by Rev. J.R. Illingworth -- The preparation in history for Christ, by Rev. E.S. Talbot -- The incarnation in relation to development, by Rev. J.R. Illingworth -- The incarnation as the basis of dogma, by Rev. R.C. Moberly -- The atonement, by Rev. and Hon. A. Lyttelton -- The Holy Spirit and inspiration, by Rev. C. Gore -- The church, by Rev. W. Lock -- Sacraments, by Rev. F. Paget -- Christianity and politics, by Rev. W.J.H. Campion -- Christian ethics, by Rev. R.L. Ottley.	2014-08-02	134	\N
ebooks/46479	Calendar history of the Kiowa Indians. (1898 N 17 / 1895-1896 (pages 129-444))	\N	\N	en	\N	2014-08-02	160	\N
ebooks/4648	Memnon ou la sagesse humaine	\N	\N	fr	\N	2003-11-01	18	\N
ebooks/46480	Magic and Religion	\N	\N	en	Science and superstition -- The theory of loan-gods, or borrowed religion -- Magic and religion -- The origin of the Christian faith -- The approaches to Mr. Frazer's theory -- Attemps to prove the Sacæan criminal divine -- Zakmuk, Sacæa, and Purim -- Mordecai, Esther, Vashti, and Haman -- Why was the mock-king of the Sacæa whipped and hanged? -- Calvary -- The ghastly priest -- South African religion -- 'Cup and ring:' An old problem solved -- First-fruits and taboos -- Walking through fire -- Appendices: Mr. Tylor's theory of borrowing. The martyrdom of Dasius. The ride of the beardless one.	2014-08-02	114	\N
ebooks/46481	The Turkish Empire, Its Growth and Decay	\N	\N	en	\N	2014-08-02	168	\N
ebooks/46482	The Mentor: American Naturalists, Vol. 7, Num. 9, Serial No. 181, June 15, 1919	\N	\N	en	\N	2014-08-02	12	\N
ebooks/46483	Our Little Boer Cousin	\N	\N	en	\N	2014-08-03	40	\N
ebooks/46484	Our Little Eskimo Cousin	\N	\N	en	\N	2014-08-03	35	\N
ebooks/46485	Our Little Spanish Cousin	\N	\N	en	\N	2014-08-03	32	\N
ebooks/46486	Rhymes and Jingles	\N	\N	en	\N	2014-08-03	28	\N
ebooks/46487	Omaha sociology (1884 N 03 / 1881-1882 (pages 205-370))	\N	\N	en	\N	2014-08-03	41	\N
ebooks/46488	Emilia Galotti: Murhenäytelmä viidessä näytöksessä	\N	\N	fi	\N	2014-08-03	15	\N
ebooks/46489	Cyclopedia of Commerce, Accountancy, Business Administration, v. 03 (of 10)	\N	\N	en	\N	2014-08-03	44	\N
ebooks/4649	Micromégas	\N	\N	fr	\N	2003-11-01	50	\N
ebooks/46490	L'Illustration, No. 1586, 19 Juillet 1873	\N	\N	fr	\N	2014-08-03	16	\N
ebooks/46491	Journal of the Proceedings of the Linnean Society - Vol. 4\r\nZoology	\N	\N	en	\N	2014-08-03	15	\N
ebooks/46492	The Death of the Gods\n(Christ and Antichrist, 1 of 3)	\N	\N	en	\N	2014-08-03	143	\N
ebooks/46493	The Cherokee Nation of Indians. (1887 N 05 / 1883-1884 (pages 121-378))	\N	\N	en	\N	2014-08-03	158	\N
ebooks/46494	Memorie di Giuda, vol. I	\N	\N	it	\N	2014-08-03	15	\N
ebooks/46495	Memorie di Giuda, vol. II	\N	\N	it	\N	2014-08-03	16	\N
ebooks/46496	Cuentos Clásicos del Norte, Segunda Serie	\N	\N	es	Wáshington Írving: Esbozo Biográfico. Introducción a Rip Van Winkle. Rip Van Winkle. La Leyenda del Valle Encantado -- Nathániel Háwthorne: El Anciano Campeón. El May-Pole de Merry Mount. El Experimento del Doctor Héidegger. Leyendas de la Casa Provincial. Feathertop. El Entierro de Róger Malvin -- Édward Éverett Hale: El Hombre sin Patria.	2014-08-03	84	\N
ebooks/46497	The Legend of Sir Lancelot du Lac\r\nStudies upon its Origin, Development, and Position in the Arthurian Romantic Cycle	\N	\N	en	\N	2014-08-03	122	\N
ebooks/46498	The Life of Sir Rowland Hill and the History of Penny Postage, Vol. 2 (of 2)	\N	\N	en	\N	2014-08-03	29	\N
ebooks/46499	Honest Money	\N	\N	en	\N	2014-08-04	18	\N
ebooks/465	The Mountains	\N	\N	en	\N	1996-03-01	46	\N
ebooks/46502	Valikoima Frans Mikael Franzénin runoelmia	\N	\N	fi	\N	2014-08-04	16	\N
ebooks/46503	Gold-Seeking on the Dalton Trail\r\nBeing the Adventures of Two New England Boys in Alaska and the Northwest Territory	\N	\N	en	\N	2014-08-04	48	\N
ebooks/46504	Der Erbe: Roman. Zweiter Band.	\N	\N	de	\N	2014-08-04	13	\N
ebooks/46505	Alone	\N	\N	en	\N	2014-08-04	45	\N
ebooks/46506	A Catalogue of Books and Announcements of Methuen and Company, October 1902	\N	\N	en	\N	2014-08-04	67	\N
ebooks/46507	A Catalogue of Books and Announcements of Methuen and Company, March 1897	\N	\N	en	\N	2014-08-04	3	\N
ebooks/46508	Our Little Grecian Cousin	\N	\N	en	\N	2014-08-05	26	\N
ebooks/46509	A History of the Inquisition of Spain; vol. 3	\N	\N	en	\N	2014-08-05	74	\N
ebooks/4651	L'Ingénu	\N	\N	fr	\N	2003-11-01	86	\N
ebooks/46510	The Story of Moscow	\N	\N	en	\N	2014-08-05	70	\N
ebooks/46511	Encyclopedia of Diet: A Treatise on the Food Question, Vol. 1	\N	\N	en	\N	2014-08-05	176	\N
ebooks/46512	How to Succeed as an Inventor\r\nShowing the Wonderful Possibilities in the Field of Invention; the Dangers to Be Avoided; the Inventions Needed; How to Perfect and Develop New Ideas to the Money Making Stage	\N	\N	en	\N	2014-08-05	140	\N
ebooks/46513	The Westward Movement	\N	\N	en	\N	2014-08-05	25	\N
ebooks/46514	Our Edible Toadstools and Mushrooms and How to Distinguish Them\r\nA Selection of Thirty Native Food Varieties Easily Recognizable by their Marked Individualities, with Simple Rules for the Identification of Poisonous Species	\N	\N	en	Introduction -- The deadly Amanita -- The Agaricaceæ -- The Polyporei -- Miscellaneous fungi -- Spore-prints -- Recipes -- Bibliography -- Index.	2014-08-05	93	\N
ebooks/46515	The Blue Poetry Book\n7th. Ed.	\N	\N	en	\N	2014-08-06	132	\N
ebooks/46516	Bird Guide: Water Birds, Game Birds, and Birds of Prey East of the Rockies	\N	\N	en	\N	2014-08-06	32	\N
ebooks/46517	The conquest of Rome	La conquista di Roma. English	\N	en	\N	2014-08-06	25	\N
ebooks/46518	Elämä ja aurinko	\N	\N	fi	\N	2014-08-06	16	\N
ebooks/46519	Robert Annys: Poor Priest. A Tale of the Great Uprising	\N	\N	en	\N	2014-08-06	12	\N
ebooks/4652	Escape, and Other Essays	\N	\N	en	Escape — Literature and life — The new poets — Walt Whitman — Charm — Sunset — The house of Pengersick — Villages — Dreams — The visitant — That other one — Schooldays — Authorship — Herb moly and heartsease — Behold, this dreamer cometh	2003-11-01	10	\N
ebooks/46520	Secret Service; or, Recollections of a City Detective	\N	\N	en	My great electioneering trick -- Mistaken identity -- An unscrupulous woman -- The incendiary gang -- A railway accident? -- A patriotic barber in fault -- A romance of social life -- The virtue of an American passport -- Who was the greatest criminal? -- A grand railway "plant" -- An episode of criminal justice -- The workhouse doctor -- The missing will -- The duke's mystery -- The attorney and the smuggler -- Swindling according to Act of Parliament -- Matrimonial espionage.	2014-08-06	50	\N
ebooks/46521	Forty Years Among the Indians\r\nA true yet thrilling narrative of the author's experiences among the natives	\N	\N	en	\N	2014-08-06	55	\N
ebooks/46522	The Alden Catalogue of Choice Books, May 30, 1889	\N	\N	en	\N	2014-08-07	21	\N
ebooks/46523	The Spruce Street Tragedy; or, Old Spicer Handles a Double Mystery	\N	\N	en	\N	2014-08-07	30	\N
ebooks/46524	The pleasant historie of the conquest of the VVeast India, now called new Spayne\r\natchieued by the vvorthy Prince Hernando Cortes, marques of the Valley of Huaxacac, most delectable to reade	The pleasant history of the conquest of the West India, now called new Spain\r\nachieved by the worthy Prince Hernando Cortes, marquis of the Valley of Oaxaca, most delectable to read	\N	en	\N	2014-08-07	77	\N
ebooks/46525	L'Illustration, No. 1587, 26 Juillet 1873	\N	\N	fr	\N	2014-08-07	5	\N
ebooks/46526	The Black Swan at Home and Abroad\r\nor, A Biographical Sketch of Miss Elizabeth Taylor Greenfield, the American Vocalist	\N	\N	en	\N	2014-08-07	20	\N
ebooks/46527	Œuvres de P. Corneille, Tome 05	Oeuvres de P. Corneille, Tome 05	\N	fr	Théodore, vierge et martyre -- Héraclius, empereur d'Orient -- Andromède -- Don Sancha d'Aragon -- Nicomède.	2014-08-07	41	\N
ebooks/46528	Whispering Tongues	\N	\N	en	\N	2014-08-07	15	\N
ebooks/46529	Cornish Worthies: Sketches of Some Eminent Cornish Men and Families, Volume 1 (of 2)	\N	\N	en	Preludes -- Introduction -- Ralph Allen -- John Anstis -- The Arundells of Lanherne, Trerice and Tolverne -- The Bassets of Tehidy -- Admiral William Bligh, F.R.S. -- Thomasine Bonaventura (Dame Thomasine Percival) -- Henry Bone, R.A. -- Rev. Dr. William Borlase, F.R.S. -- The Boscawens -- Davy -- Admiral Viscount Exmouth -- Samuel Foote -- The Godolphins of Godolphin.	2014-08-09	75	\N
ebooks/4653	God's Good Man: A Simple Love Story	\N	\N	en	\N	2003-11-01	15	\N
ebooks/46530	Cornish Worthies: Sketches of Some Eminent Cornish Men and Families, Volume 2 (of 2)	\N	\N	en	The Grenvilles of Stow -- Incledon -- The Killigrews -- Richard Lander -- The Rev. Henry Martyn, B.D. -- Opie -- The St. Aubyns of Clowance and the Mount -- Trevethick -- Vivian -- Index.	2014-08-08	46	\N
ebooks/46531	The Yoga-Vasishtha Maharamayana of Valmiki, vol. 3 (of 4) part 2 (of 2)	\N	\N	en	\N	2014-08-08	161	\N
ebooks/46532	Ihmislapsia elämän saatossa: Kertomuksia ja kuvauksia	\N	\N	fi	Kodin helmasta -- Nocturno -- Piika -- Vanhan Siinan vierailu -- Elon virta vilahtelee -- Niinkuin huhtikuun päivä -- "Aikamme uros" -- Katsaus -- Renki -- Kohtaus vesillä.	2014-08-08	10	\N
ebooks/46533	The Story of Prague	\N	\N	en	\N	2014-08-08	217	\N
ebooks/46534	The Fantasy Fan November 1933\nThe Fans' Own Magazine	\N	\N	en	\N	2014-08-08	15	\N
ebooks/46535	The Fantasy Fan December 1933\nThe Fans' Own Magazine	\N	\N	en	\N	2014-08-08	19	\N
ebooks/46536	The Gospel: An Exposition of its First Principles\nRevised and Enlarged Edition	\N	\N	en	\N	2014-08-09	18	\N
ebooks/46537	Mildred at Roselands\nA Sequel to Mildred Keith	\N	\N	en	\N	2014-08-09	75	\N
ebooks/46538	Familjen i dalen: Berättelse	\N	\N	sv	\N	2014-08-09	11	\N
ebooks/46539	Der Erbe: Roman. Erster Band.	\N	\N	de	\N	2014-08-09	8	\N
ebooks/4654	The Daemon of the World	\N	\N	en	\N	2003-11-01	30	\N
ebooks/46540	Elsie's Winter Trip	\N	\N	en	\N	2014-08-09	80	\N
ebooks/46541	Le Tour du monde en quatre-vingts jours	\N	\N	fr	\N	2014-08-09	131	\N
ebooks/46542	The Wild Turkey and Its Hunting	\N	\N	en	\N	2014-08-09	91	\N
ebooks/46543	Nature Books Popular and Scientific from The Franklin Bookshop, 1910\nCatalogue 24, 1910-11 Season	\N	\N	en	\N	2014-08-09	36	\N
ebooks/46544	The Theistic Conception of the World\nAn Essay in Opposition to Certain Tendencies of Modern Thought	\N	\N	en	\N	2014-08-09	26	\N
ebooks/46545	Cyclopedia of Commerce, Accountancy, Business Administration, v. 04 (of 10)	\N	\N	en	\N	2014-08-09	133	\N
ebooks/46546	Method in the Study of Totemism	\N	\N	en	\N	2014-08-10	12	\N
ebooks/46639	Ang Pag-ibig ng Layas	\N	\N	tl	\N	2014-08-20	78	\N
ebooks/46547	A Voyage to the Moon	Histoire comique des états et empires de la lune. English	\N	en	\N	2014-08-10	166	\N
ebooks/46548	Children of the Dear Cotswolds	\N	\N	en	Mrs. Birkin's bonnet -- A philosopher of the Cotswolds -- Especially those -- At Blue House Lock -- Keturah -- Mrs. Cushion's children -- Sanctuary -- A Cotswold barmaid -- Fuzzy Wuzzy's watch -- The dark lady -- Her first appearance -- "Our fathers have told us" -- A Giotto of the Cotswolds -- The day after -- A coup d'état -- the Staceys of Elcombe House -- A soldier's button -- Paul and the playwright -- a misfit -- The contagion of honour.	2014-07-09	14	\N
ebooks/46549	The Willing Horse: A Novel	\N	\N	en	\N	2014-08-09	23	\N
ebooks/4655	The Seigneurs of Old Canada : A Chronicle of New World Feudalism	\N	\N	en	\N	2003-11-01	17	\N
ebooks/46550	Briefe einer Deutsch-Französin	\N	\N	de	\N	2014-08-10	11	\N
ebooks/46551	Das zerstörte Idyll: Novellen	\N	\N	de	Widmung für Karin -- Der Satan -- Das Lächeln des Geköpften -- Der Junitag -- Die Kinder des Herrn Hauptmanns -- Idylle.	2014-08-10	17	\N
ebooks/46552	The Story of Bruges	\N	\N	en	\N	2014-08-10	69	\N
ebooks/46553	Martinin rikos: Novelli	\N	\N	fi	\N	2014-08-10	6	\N
ebooks/46554	Vanha koti: Kolminäytöksinen näytelmä	\N	\N	fi	\N	2014-08-10	21	\N
ebooks/46555	The Library Assistant's Manual	\N	\N	en	The library movement in the United States -- Organization of a library -- Book selection and buying -- Classification -- Cataloging -- Reference work and circulation -- The binding and care of library books -- Work with children -- The high school library -- Suggested readings in the Encyclopaedia Britannica.	2014-08-10	21	\N
ebooks/46556	The Isle of Wight	\N	\N	en	\N	2014-08-10	18	\N
ebooks/46557	L'Illustration, No. 1588, 2 Août 1873	\N	\N	fr	\N	2014-08-10	15	\N
ebooks/46558	The Demi-gods	\N	\N	en	\N	2014-08-11	33	\N
ebooks/46559	Travels in the Central Parts of Indo-China (Siam), Cambodia, and Laos (Vol. 1 of 2)\nDuring the Years 1858, 1859, and 1860	\N	\N	en	\N	2014-08-11	166	\N
ebooks/4656	Checkmates for Four Pieces	\N	\N	en	\N	2003-11-01	32	\N
ebooks/46560	Travels in the Central Parts of Indo-China (Siam), Cambodia, and Laos (Vol. 2 of 2)\nDuring the Years 1858, 1859, and 1860	\N	\N	en	\N	2014-08-11	163	\N
ebooks/46561	Keltische Knochen/Gedelöcke: Erzählungen	\N	\N	de	\N	2014-08-11	13	\N
ebooks/46562	Rejtelmek (1. kötet)	\N	\N	hu	Szerelmes halottak -- Az öreg fiatal-ember -- Mese a szamár-emberről -- Kaál Samu.	2014-08-11	10	\N
ebooks/46563	Rejtelmek (2. kötet)	\N	\N	hu	Mari -- Kirándulás Aranyországba -- Fehér egerek.	2014-08-11	7	\N
ebooks/46564	The Rights of War and Peace	\N	\N	en	\N	2014-08-11	226	\N
ebooks/46565	Picturesque Sketches of London, Past and Present	\N	\N	en	\N	2014-08-11	33	\N
ebooks/46566	The Crime Club	\N	\N	en	\N	2014-08-12	38	\N
ebooks/46567	The Flying Spy	\N	\N	en	\N	2014-08-12	19	\N
ebooks/46568	Donne e fanciulle	\N	\N	it	\N	2014-08-12	28	\N
ebooks/46569	Liisan seikkailut ihmemaassa	Alice's adventures in Wonderland. Finnish	\N	fi	\N	2014-08-12	61	\N
ebooks/4657	Personal Narrative of a Pilgrimage to Al-Madinah & Meccah — Volume 1	\N	\N	en	\N	2003-11-01	167	\N
ebooks/46570	The Pastor's Fire-side Vol. 1 (of 4)	\N	\N	en	\N	2014-08-12	19	\N
ebooks/46571	Saunterings in and about London	\N	\N	en	\N	2014-08-12	23	\N
ebooks/46572	Studies in the History and Method of Science, vol. 1 (of 2)	\N	\N	en	The scientific views and visions of Saint Hildegard (1098-1180) / Charles Singer -- Vitalism / J.W. Jenkinson -- A study in early renaissance anatomy, with a new text: The Anothomia of Hieronymo Manfredi, transcribed and tr. by A. Mildred Westland / Charles Singer -- The blessing of cramp-rings; a chapter in the history of the treatment of epilepsy / Raymond Crawfurd -- Dr. John Weyer and the witch mania / E.T. Withington -- The 'Tractatus de causis et indiciis morborum', attributed to Maimonides / Reuben Levy -- Scientific discovery and logical proof / F.C.S. Schiller.	2014-08-12	151	\N
ebooks/46573	Frederic Chopin: His Life, Letters, and Works,  v. 2 (of  2)	\N	\N	en	\N	2014-08-13	74	\N
ebooks/46574	The Beaver, Vol. 1, No. 10, July, 1921	\N	\N	en	\N	2014-08-13	68	\N
ebooks/46575	Kauhun saari	The island of Doctor Moreau. Finnish	\N	fi	\N	2014-08-13	20	\N
ebooks/46576	Thekla, oder die Flucht nach der Türkei.\nEpilog zum Staatsgefängniß. Nebst zwei andern Novellen.	\N	\N	de	\N	2014-08-13	5	\N
ebooks/46577	Frederic Chopin: His Life, Letters, and Works,  v. 1 (of  2)	\N	\N	en	\N	2014-08-13	262	\N
ebooks/46578	Decorative Art of Indian Tribes of Connecticut	\N	\N	en	\N	2014-08-13	21	\N
ebooks/46579	My Experiences as an Executioner	\N	\N	en	\N	2014-08-13	111	\N
ebooks/4658	Personal Narrative of a Pilgrimage to Al-Madinah & Meccah — Volume 2	\N	\N	en	\N	2003-11-01	50	\N
ebooks/46580	Geschichte des Prinzen Biribinker	\N	\N	de	\N	2014-08-13	10	\N
ebooks/46581	The Mystery of Choice	\N	\N	en	The purple emperor -- Pompe funèbre -- The messenger -- The white shadow -- Passeur -- The key to grief -- A matter of interest -- Envoi.	2014-08-13	67	\N
ebooks/46582	Clutterbuck's Treasure	\N	\N	en	\N	2014-08-13	22	\N
ebooks/46583	Punch, or the London Charivari, Vol. 109, September 14th, 1895	\N	\N	en	\N	2014-08-14	13	\N
ebooks/46584	Punch, or the London Charivari, Vol. 107, December 15th, 1894	\N	\N	en	\N	2014-08-14	12	\N
ebooks/46585	The Chronicles of Crime or The New Newgate Calendar. v. 1/2\r\nbeing a series of memoirs and anecdotes of notorious characters who have outraged the laws of Great Britain from the earliest period to 1841.	\N	\N	en	\N	2014-08-14	108	\N
ebooks/46586	Alice Wilde: The Raftsman's Daughter. A Forest Romance	\N	\N	en	\N	2014-08-14	51	\N
ebooks/46587	The Russian Opera	\N	\N	en	The dawn of music in Russia -- The Russian opera prior to Glinka -- Michael Ivanovich Glinka -- Glinka's operas -- Dargomijsky -- Serov -- Anton Rubinstein -- Balakirev and his disciples -- Personal memories of Balakirev's circle -- Moussorgsky -- Borodin and Cui -- Rimsky-Korsakov -- Tchaikovsky -- Conclusion.	2014-08-14	139	\N
ebooks/46588	Jack Harkaway in New York; or, The Adventures of the Travelers' Club	\N	\N	en	\N	2014-08-15	26	\N
ebooks/46589	Aikakone	The time machine. Finnish	\N	fi	\N	2014-08-15	20	\N
ebooks/4659	Lady Hester; Or, Ursula's Narrative	\N	\N	en	\N	2003-11-01	25	\N
ebooks/46590	The Snakes of Europe	\N	\N	en	\N	2014-08-15	88	\N
ebooks/46591	The Strange Voyage and Adventures of Domingo Gonsales, to the World in the Moon	\N	\N	en	\N	2014-08-15	30	\N
ebooks/46592	Center Rush Rowland	\N	\N	en	\N	2014-08-15	20	\N
ebooks/46593	Gedankengut aus meinen Wanderjahren. Erster Band	\N	\N	de	\N	2014-08-16	36	\N
ebooks/46594	Gedankengut aus meinen Wanderjahren. Zweiter Band	\N	\N	de	\N	2014-08-16	30	\N
ebooks/46638	Näkymätön mies	The invisible man. Finnish	\N	fi	\N	2014-08-20	24	\N
ebooks/46949	Chats on Costume	\N	\N	en	\N	2014-09-24	72	\N
ebooks/46595	The Chronicles of Crime or The New Newgate Calendar. v. 2/2\r\nbeing a series of memoirs and anecdotes of notorious characters who have outraged the laws of Great Britain from the earliest period to 1841	\N	\N	en	\N	2014-08-16	61	\N
ebooks/46596	The Strand Magazine, Vol. 01, No. 06, June 1891\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-08-16	74	\N
ebooks/46597	In Search of the Castaways\nA Romantic Narrative of the Loss of Captain Grant of the Brig Britannia and of the Adventures of His Children and Friends in His Discovery and Rescue	Les enfants du capitaine Grant. English	\N	en	\N	2014-08-16	168	\N
ebooks/46598	L'Illustration, No. 0064, 18 Mai 1844	\N	\N	fr	\N	2014-08-16	14	\N
ebooks/46599	Le lettere di Michelangelo Buonarroti	\N	\N	it	\N	2014-08-16	93	\N
ebooks/466	The Gaming Table: Its Votaries and Victims. Volume 1 (of 2)	\N	\N	en	\N	1996-03-01	60	\N
ebooks/4660	Timothy Crump's Ward: A Story of American Life	\N	\N	en	\N	2003-11-01	46	\N
ebooks/46600	By the World Forgot: A Double Romance of the East and West	\N	\N	en	\N	2014-08-16	8	\N
ebooks/46601	Gems for the Young Folks\r\nFourth Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-Day Saints.	\N	\N	en	Finding a father / by Abraham A. Kimball -- Saved by providence / by J. Nicholson -- Warnings of the spirit / by H.G.B. -- Robert Hamilton / by H.G.B. -- How success is gained / by H.G.B. -- Help in time of need / by C. -- Overcoming diffidence / by G.Q.C. -- The Lord will provide / by C.H.B. -- Dialogue on religion by H.G.B. -- Testimonies for the truth / by Benjamin Brown.	2014-08-17	16	\N
ebooks/46602	Lydia Knight's History\nThe First Book of the Noble Women's Lives	\N	\N	en	\N	2014-08-17	144	\N
ebooks/46603	The Irish Ecclesiastical Record, Volume 1, October, 1864	\N	\N	en	\N	2014-08-17	10	\N
ebooks/46604	Le 13e Hussards, types, profils, esquisses et croquis militaires... á pied et á cheval	\N	\N	fr	Le 13e hussards -- La cantinière -- Le perruquier de l'escadron -- Le vaguemestre -- Le zouave -- Le chasseur à pied -- Le fantassin.	2014-08-17	42	\N
ebooks/46605	Thomas Otway\nThe Best Plays of the Old Dramatists	\N	\N	en	\N	2014-08-17	51	\N
ebooks/46606	Sir Walter Raleigh and the Air History: A Personal Recollection	\N	\N	en	\N	2014-08-17	10	\N
ebooks/46607	Jelly-Fish, Star-Fish, and Sea-Urchins: Being a Research on Primitive Nervous Systems	Jellyfish, Starfish, and Sea-Urchins: Being a Research on Primitive Nervous Systems	\N	en	\N	2014-08-17	18	\N
ebooks/46608	Shall Turkey Live or Die?	\N	\N	en	\N	2014-08-17	16	\N
ebooks/46609	The Book-Lovers' Anthology	\N	\N	en	\N	2014-08-17	71	\N
ebooks/4661	Madame Aubin	\N	\N	en	\N	2003-11-01	16	\N
ebooks/46610	The Pastor's Fire-side Vol. 2 (of 4)	\N	\N	en	\N	2014-08-17	4	\N
ebooks/46611	Kun on tunteet: Novelleja	\N	\N	fi	Vasten mieltä -- Untako lienee -- Kansantapa -- Kyökin puolelta -- Hilda Husso -- Kaksoiskasvettuma -- Veripäivinä -- Elämän sisältö -- Tahvo Tuomainen -- Kuolema -- Kun on tunteet -- Aappo -- Jussi Petterin naiminen -- Naapurukset.	2014-08-18	22	\N
ebooks/46612	Miehen kylkiluu: Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2014-08-18	15	\N
ebooks/46613	Santa Cecilia	\N	\N	it	\N	2014-08-18	7	\N
ebooks/46614	A Guide to the Study of Fishes, Volume 1 (of 2)	\N	\N	en	\N	2014-08-18	165	\N
ebooks/46615	The Fantasy Fan January 1934\nThe Fans' Own Magazine	\N	\N	en	\N	2014-08-18	13	\N
ebooks/46616	The Fantasy Fan February 1934\nThe Fans' Own Magazine	\N	\N	en	\N	2014-08-18	10	\N
ebooks/46617	The Plan of Salvation	\N	\N	en	\N	2014-08-18	13	\N
ebooks/46618	The Story of London	\N	\N	en	\N	2014-08-18	97	\N
ebooks/46619	A List of Books Published by Chatto & Windus, November 1887	\N	\N	en	\N	2014-08-18	10	\N
ebooks/4662	Narcissism Book of Quotes\r\nA Selection of Quotes from the Collective Wisdom of over 12,000 Individual Discussions	\N	\N	en	\N	2003-11-01	149	\N
ebooks/46620	A List of Books Published by Chatto & Windus, September 1891	\N	\N	en	\N	2014-08-18	25	\N
ebooks/46621	Sheppard Lee, Written by Himself. Vol. 1 (of 2)	\N	\N	en	\N	2014-08-19	29	\N
ebooks/46622	Sheppard Lee, Written by Himself. Vol. 2 (of 2)	\N	\N	en	\N	2014-08-19	35	\N
ebooks/46623	At War with Society; or, Tales of the Outcasts	\N	\N	en	The ingenuity of thieves -- The orange blossom -- The blue-bells of Scotland -- The whiskers -- The white coffin -- The sea captain -- The cobbler's knife -- The Cock and Trumpet -- The widow's last shilling -- The child-strippers -- The tobacco-glutton -- The thieves' wedding -- The pleasure-party -- The club newspaper -- A want spoils perfection -- The coal-bunker -- The half-crowns -- The society-box -- The miniature -- The wrong shop -- The mustard-blister.	2014-08-19	59	\N
ebooks/46624	Dalmatinische Reise	\N	\N	de	\N	2014-08-19	27	\N
ebooks/46625	Œuvres Complètes de Frédéric Bastiat, tome 4\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2014-08-19	25	\N
ebooks/46626	Œuvres Complètes de Frédéric Bastiat, tome 5\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2014-08-19	22	\N
ebooks/46627	Œuvres Complètes de Frédéric Bastiat, tome 6\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2014-08-19	29	\N
ebooks/46628	Œuvres Complètes de Frédéric Bastiat, tome 7\r\nmises en ordre, revues et annotées d'après les manuscrits de l'auteur	\N	\N	fr	\N	2014-08-19	24	\N
ebooks/46629	Blackwood's Edinburgh Magazine, Volume 70, No. 433, November 1851	\N	\N	en	\N	2014-08-19	31	\N
ebooks/4663	Malignant Self Love [Excerpts]	\N	\N	en	\N	2003-11-01	78	\N
ebooks/46630	The Supernatural in the New Testament, Possible, Credible, and Historical\r\nOr, An Examination of the Validity of Some Recent Objections Against Christianity as a Divine Revelation	\N	\N	en	\N	2014-08-19	20	\N
ebooks/46631	Histoire de la République de Venise (Vol. 1)	\N	\N	fr	\N	2014-08-19	50	\N
ebooks/46632	Histoire de la République de Venise (Vol. 2)	\N	\N	fr	\N	2014-08-19	33	\N
ebooks/46633	The "Characters" of Jean de La Bruyère	Les caractères. English	\N	en	Introduction -- Biographical memoir -- Preface -- Of works of the mind -- Of personal merit -- Of women -- Of the affections -- Of society and of conversation -- Of the gifts of fortune -- Of the town -- Of the court -- Of the great -- Of the sovereign and the state -- Of mankind -- Of opinions -- Of fashion -- Of certain customs -- Of the pulpit -- Of freethinkers.	2014-08-19	120	\N
ebooks/46634	Life of Richard Trevithick, with an Account of His Inventions. Volume 2 (of 2)	\N	\N	en	\N	2014-08-19	57	\N
ebooks/46635	Gospel Philosophy\r\nShowing the Absurdities of Infidelity, and the Harmony of the Gospel with Science and History	\N	\N	en	\N	2014-08-20	95	\N
ebooks/46636	The Three Days' Tournament: A Study in Romance and Folk-Lore\r\nBeing an Appendix to the Author's 'Legend of Sir Lancelot'	\N	\N	en	\N	2014-08-20	9	\N
ebooks/46637	The Pastor's Fire-side Vol. 3 (of 4)	\N	\N	en	\N	2014-08-20	24	\N
ebooks/4664	Light, Life, and Love: Selections from the German Mystics of the Middle Ages	\N	\N	en	\N	2003-11-01	47	\N
ebooks/46640	Les femmes et les livres	\N	\N	fr	\N	2014-08-20	48	\N
ebooks/46641	Tent Work in Palestine: A Record of Discovery and Adventure	\N	\N	en	\N	2014-08-20	126	\N
ebooks/46642	Sporting Dogs: Their Points and Management in Health and Disease	\N	\N	en	\N	2014-08-21	96	\N
ebooks/46643	Pedagogical Anthropology	\N	\N	en	\N	2014-08-21	158	\N
ebooks/46644	Invention and Discovery: Curious Facts and Characteristic Sketches	Anecdotes of invention and discovery	\N	en	\N	2014-08-21	16	\N
ebooks/46645	An English Garner: Ingatherings from Our History and Literature (4 of 8)	\N	\N	en	\N	2014-08-21	95	\N
ebooks/46646	L'Illustration, No. 1589, 9 Août 1873	\N	\N	fr	\N	2014-08-21	5	\N
ebooks/46647	True Tales of the Weird: a record of personal experiences of the supernatural	\N	\N	en	\N	2014-08-21	39	\N
ebooks/46648	An Old English Home and Its Dependencies	\N	\N	en	Paternal acres -- The manor house -- The domestic hearth -- Old furniture -- Ceilings -- The parish church -- The village inn -- The manor mill -- The farmhouse -- Cottages -- The village doctor -- Scapegraces -- Hedges -- Underground rights.	2014-08-21	95	\N
ebooks/46649	The Chronicles of Newgate, vol. 1/2	\N	\N	en	\N	2014-08-21	88	\N
ebooks/4665	Signora Fantastici (A Dramatic Proverb)	\N	\N	en	\N	2003-11-01	4	\N
ebooks/46650	Bayou Folk	\N	\N	en	A no-account Creole -- In and out of old Natchitoches -- In Sabine -- A very fine fiddle -- Beyond the bayou -- Old Aunt Peggy -- Return of Alcibiade -- A rude awakening -- The Bênitouss' slave -- Désirée's baby -- A turkey hunt -- Madame Célestin's divorce -- Love on the Bon-Dieu -- Loka -- Boulôt and Boulotte -- For Marse Chouchoute -- A visit to Avoyelles -- A wizard from Gettysburg -- Ma'ame Pélagie -- At the 'Cadian ball -- La belle Zoraïde -- A gentleman of Bayou Têche -- A lady of Bayou St. John.	2014-08-22	163	\N
ebooks/46651	A Soldier of the Legion	\N	\N	en	\N	2014-08-22	29	\N
ebooks/46652	The Wonders of Life: A Popular Study of Biological Philosophy	Die lebenswunder. English	\N	en	\N	2014-08-22	49	\N
ebooks/46653	The Slave of the Mine; or, Jack Harkaway in 'Frisco	\N	\N	en	\N	2014-08-22	19	\N
ebooks/46654	On an Irish Jaunting-Car Through Donegal and Connemara	\N	\N	en	\N	2014-08-22	20	\N
ebooks/46655	Rakas isänmaani: Kosketuksia raskaitten vuosien varrelta	\N	\N	fi	\N	2014-08-22	28	\N
ebooks/46656	The Ghost of Mystery Airport	\N	\N	en	\N	2014-08-22	20	\N
ebooks/46657	Die Mumie von Rotterdam. Erster Theil	\N	\N	de	\N	2014-08-22	13	\N
ebooks/46658	"Sterminator Vesevo" (Vesuvius the great exterminator)\r\nDiary of the Eruption of April 1906	\N	\N	en	\N	2014-08-22	27	\N
ebooks/46659	Blackwood's Edinburgh Magazine, Volume 68, No. 421, November 1850	\N	\N	en	\N	2014-08-23	45	\N
ebooks/4666	Letters from an American Farmer	\N	\N	en	\N	2003-11-01	217	\N
ebooks/46660	Talleyrand: A Biographical Study	\N	\N	en	\N	2014-08-23	74	\N
ebooks/46661	North Dakota: A Guide to the Northern Prairie State	\N	\N	en	\N	2014-08-23	182	\N
ebooks/46662	The Story of Chartres	\N	\N	en	\N	2014-08-23	89	\N
ebooks/46663	L'Antologia di Gian Pietro Vieusseux	\N	\N	it	\N	2014-08-23	25	\N
ebooks/46664	William Harvey	\N	\N	en	\N	2014-08-23	151	\N
ebooks/46665	Blackwood's Edinburgh Magazine, Volume 65, No. 402, April, 1849	\N	\N	en	\N	2014-08-24	27	\N
ebooks/46666	Blackwood's Edinburgh Magazine, Volume 69, No. 424, February 1851	\N	\N	en	\N	2014-08-24	13	\N
ebooks/46667	Chronicles of England, Scotland and Ireland (2 of 6): England (08 of 12)\r\nHenrie the Third, the Eldest Sonne of King Iohn	\N	\N	en	\N	2014-08-24	43	\N
ebooks/46668	Chronicles of England, Scotland and Ireland (2 of 6): England (09 of 12)\r\nEdward the First, Surnamed Longshanks, the Eldest Sonne of Henrie the Third	\N	\N	en	\N	2014-08-24	23	\N
ebooks/46669	Chronicles of England, Scotland and Ireland (2 of 6): England (10 of 12)\r\nEdward the Second, the Sonne of Edward the First	\N	\N	en	\N	2014-08-24	15	\N
ebooks/4667	Seven Wives and Seven Prisons\r\nOr, Experiences in the Life of a Matrimonial Monomaniac. A True Story	\N	\N	en	\N	2003-11-01	101	\N
ebooks/46670	Chronicles of England, Scotland and Ireland (2 of 6): England (11 of 12)\r\nEdward the Third, Who Came to the Crowne by the Resignation of His Father Edward the Second	\N	\N	en	\N	2014-08-24	31	\N
ebooks/46671	Chronicles of England, Scotland and Ireland (3 of 6): England (2 of 9)\r\nHenrie the Fift, Prince of Wales, Sonne and Heire to Henrie the Fourth	\N	\N	en	\N	2014-08-24	18	\N
ebooks/46672	Chronicles of England, Scotland and Ireland (3 of 6): England (3 of 9)\r\nHenrie the Sixt, Sonne and Heire to Henrie the Fift	\N	\N	en	\N	2014-08-24	34	\N
ebooks/46673	L'Illustration, No. 1590, 16 Août 1873	\N	\N	fr	\N	2014-08-24	8	\N
ebooks/46674	Stover at Yale	\N	\N	en	\N	2014-08-24	118	\N
ebooks/46675	Oliver Twist; or, The Parish Boy's Progress. Illustrated	\N	\N	en	\N	2014-08-24	1184	\N
ebooks/46676	Spring in a Shropshire Abbey	\N	\N	en	\N	2014-08-25	42	\N
ebooks/46677	An Introduction to Psychology\nTranslated from the Second German Edition	Einführung in die Psychologie. English	\N	en	\N	2014-08-25	92	\N
ebooks/46678	Castles and Chateaux of Old Burgundy	\N	\N	en	\N	2014-08-25	36	\N
ebooks/46679	Uudempia Uloswalituita Satuja	\N	\N	fi	\N	2014-08-25	16	\N
ebooks/4668	Siege of Washington, D.C., written expressly for little people	\N	\N	en	\N	2003-11-01	12	\N
ebooks/46680	Fishing with the Fly\r\nSketches by Lovers of the Art, with Illustrations of Standard Flies	\N	\N	en	\N	2014-08-25	93	\N
ebooks/46681	A History of Norwegian Immigration to the United States\r\nFrom the Earliest Beginning down to the Year 1848	\N	\N	en	\N	2014-08-25	746	\N
ebooks/46682	Chambers's Journal of Popular Literature, Science, and Art, No. 680\r\nJanuary 6, 1877	\N	\N	en	\N	2014-08-25	8	\N
ebooks/46683	Chronique du crime et de l'innocence, tome 1/8\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2014-08-25	41	\N
ebooks/46684	Scientific American, September 29, 1883 Supplement. No. 404	\N	\N	en	\N	2014-08-25	10	\N
ebooks/46685	A Ride on Horseback to Florence Through France and Switzerland. Vol. 1 of 2\nDescribed in a Series of Letters by a Lady	\N	\N	en	\N	2014-08-25	46	\N
ebooks/46686	A Ride on Horseback to Florence Through France and Switzerland. Vol. 2 of 2\nDescribed in a Series of Letters by a Lady	\N	\N	en	\N	2014-08-25	38	\N
ebooks/46687	Les jardins, le faune et le poète	\N	\N	fr	\N	2014-08-25	8	\N
ebooks/46688	The Treasure Hunt of the S-18	\N	\N	en	\N	2014-08-26	17	\N
ebooks/46689	Burgundy: The Splendid Duchy. Stories and Sketches in South Burgundy	\N	\N	en	\N	2014-08-26	163	\N
ebooks/4669	Town and Country; Or, Life at Home and Abroad, Without and Within Us	\N	\N	en	\N	2003-11-01	9	\N
ebooks/46690	Cornish Saints & Sinners	Cornish Saints and Sinners	\N	en	\N	2014-08-26	50	\N
ebooks/46691	Biography for Beginners\nBeing a Collection of Miscellaneous Examples for the Use of Upper Forms	\N	\N	en	Introductory remarks -- Sir Christopher Wren -- Miguel de Cervantes -- George Bernard Shaw -- Sir Humphrey Davy -- J. S. Mill -- François Liszt -- Lord Clive -- King Edward the Confessor -- The Rev. John Clifford, M.A., LL.B., D.D. -- Messrs Chapman & Hall -- Karl Marx -- Otto the Great -- Marconi -- David Hume -- Mr H. Belloc -- Job -- Pizarro -- The Duke of Fife, K.T., P.C., G.C.V.O. -- The Duke of Wellington -- John Bunyan -- George Hirst -- Erasmus and the Humanists -- Besant and Rice -- Tiziano Vecelli -- Professor James Dewar, F.R.S. -- Sir Walter Raleigh -- Jane Austen -- Odo of Bayeux -- David Ricardo -- Sir Thomas à Mallory -- Mr Alfred Beit -- Cimabue -- President Roosevelt -- Robert Harley, Earl of Oxford -- Sir Alexander Fuller Acland-Hood, M.P. -- Mahomet -- Edvard Grieg -- Jan Van Eyck -- Mr T. Werner Laurie -- Index of Psychology.	2014-08-26	97	\N
ebooks/46692	Caudebec in America\nA Record of the Descendants of Jacques Caudebec 1700 to 1920	\N	\N	en	\N	2014-08-26	128	\N
ebooks/46693	The Passport	\N	\N	en	\N	2014-08-27	16	\N
ebooks/46694	Under Sail	\N	\N	en	An instrument of the gods -- The uncharted isle -- Servant and master -- Rescue at sea -- Under sail -- Anjer.	2014-08-27	41	\N
ebooks/46695	A Visit to the Philippine Islands	\N	\N	en	\N	2014-08-26	157	\N
ebooks/46696	A New System of Horsemanship	\N	\N	en	\N	2014-08-26	16	\N
ebooks/46697	The Pastor's Fire-side Vol. 4 (of 4)	\N	\N	en	\N	2014-08-26	22	\N
ebooks/46698	Some Noble Sisters	\N	\N	en	"Sidney's sister" [Mary Sidney Herbert, Countess of Pembroke] -- Wilhelmina, Margravine of Baireuth -- Susanne Kossuth Meszlenyi -- Caroline Lucretia Herschel -- Dorothy Wordsworth -- Mary Lamb -- Elizabeth H. Whittier -- Eugénie de Guérin.	2014-08-26	54	\N
ebooks/46699	Judge Elbridge	\N	\N	en	\N	2014-08-26	5	\N
ebooks/467	The Princess of Cleves	\N	\N	en	\N	1996-03-01	295	\N
ebooks/4670	Lightfoot the Deer	\N	\N	en	\N	2003-11-01	52	\N
ebooks/46700	A Parody Anthology	\N	\N	en	\N	2014-08-27	161	\N
ebooks/46701	Discourses of Keidansky	\N	\N	en	Keidansky decides to leave the social problem unsolved for the present -- He defends the holy Sabbath -- Sometimes he is a Zionist -- Art for Tolstoy's sake -- "Three stages of the game" -- "The badness of a good man" -- "The goodness of a bad man" -- "The feminine traits of men" -- The value of ignorance -- Days of atonement -- Why the world is growing better -- Home, the last resort -- A Jewish jester -- What constitutes the Jew? -- The tragedy of humor -- The immorality of principles -- The exile of the earnest -- Why social reformers should be abolished -- Buying a book in Salem Street -- The purpose of immoral plays -- The poet and the problem -- "My vacation on the East Side" -- Our rivals in fiction -- On enjoying one's own writings.	2014-08-27	18	\N
ebooks/46702	Rhymes for the Young Folk	\N	\N	en	The fairies -- The elf singing -- The Fairy King -- Chorus of fairies -- Robin Redbreast -- Amy Margaret -- Jingle jangle -- Dreaming -- I love you, dear -- Seasons -- The cat and the dog -- Here and there -- The bird -- Wishing -- I saw a little birdie fly   -- A mountain round -- The Lepracaun -- Yes or no? -- Sleeping -- A swing song -- Birds' names -- Down on the shore -- The bubble -- Nick Spence -- Ambition -- The ball -- Riding -- Tom Cricket -- The year of hardships -- A riddle.	2014-08-27	88	\N
ebooks/46703	Australia in Arms\r\nA Narrative of the Australasian Imperial Force and Their Achievement at Anzac	\N	\N	en	\N	2014-08-27	126	\N
ebooks/46704	No: Romanzo	\N	\N	it	\N	2014-08-27	6	\N
ebooks/46705	In the Land of Mosques & Minarets	In the Land of Mosques and Minarets	\N	en	\N	2014-08-27	257	\N
ebooks/46706	Scientific American Supplement, No. 467, December 13, 1884	\N	\N	en	\N	2014-08-28	19	\N
ebooks/46707	The Nurserymatograph	\N	\N	en	\N	2014-08-28	21	\N
ebooks/46708	The Dead Letter: An American Romance	\N	\N	en	\N	2014-08-28	57	\N
ebooks/46709	Memoirs of Joseph Grimaldi	\N	\N	en	\N	2014-08-28	106	\N
ebooks/4671	The Story of the Pony Express	\N	\N	en	\N	2003-11-01	68	\N
ebooks/46710	Appletons' Popular Science Monthly, October 1899\nVol. LV, May to October, 1899	\N	\N	en	\N	2014-08-28	24	\N
ebooks/46711	Secrets of Wise Men, Chemists and Great Physicians	\N	\N	en	\N	2014-08-28	354	\N
ebooks/46712	The Believing Years	\N	\N	en	\N	2014-08-28	9	\N
ebooks/46713	Die Bagdadbahn	\N	\N	de	\N	2014-08-28	22	\N
ebooks/46714	Synthesis of 2-methyl-4-selenoquinazolone, 2-phenylbenzoselenazole, and its derivatives\r\nDissertation submitted in partial fulfillment of the requirements for the degree of Doctor of Philosophy in the Faculty of Pure Science of Columbia University	\N	\N	en	\N	2014-08-28	4	\N
ebooks/46715	Het beleg en de verdediging van Haarlem, in 1572-1573 (deel 2 van 3)	\N	\N	nl	\N	2014-08-28	28	\N
ebooks/46716	The Great North Road, the Old Mail Road to Scotland: London to York	\N	\N	en	\N	2014-08-28	183	\N
ebooks/46717	La Dora	\N	\N	it	\N	2014-08-28	24	\N
ebooks/46718	Au bord de la Bièvre: impressions et souvenirs	\N	\N	fr	\N	2014-08-29	13	\N
ebooks/46719	Het beleg en de verdediging van Haarlem, in 1572-1573 (deel 3 van 3)	\N	\N	nl	\N	2014-08-29	34	\N
ebooks/4672	The Galleries of the Exposition	\N	\N	en	\N	2003-11-01	9	\N
ebooks/46720	The Border Spy; or, The Beautiful Captive of the Rebel Camp\r\nA Story of the War	\N	\N	en	\N	2014-08-29	11	\N
ebooks/46721	L'Illustration, No. 0065, 25 Mai 1844	\N	\N	fr	\N	2014-08-29	6	\N
ebooks/46722	Giovanni Boccaccio, a Biographical Study	\N	\N	en	\N	2014-08-29	179	\N
ebooks/46723	La plebe, parte I	\N	\N	it	\N	2014-08-29	20	\N
ebooks/46724	La plebe, parte II	\N	\N	it	\N	2014-08-29	6	\N
ebooks/46725	La plebe, parte III	\N	\N	it	\N	2014-08-29	10	\N
ebooks/46726	La plebe, parte IV	\N	\N	it	\N	2014-08-29	37	\N
ebooks/46727	An Epitome of the History of Medicine	\N	\N	en	\N	2014-08-29	154	\N
ebooks/46728	Decadence, and Other Essays on the Culture of Ideas	\N	\N	en	The disassociation of ideas -- Glory and the idea of immortality -- Success and the idea of beauty -- The value of education -- Women and language -- Stéphane Mallarmé and the idea of decadence -- Of style or writing -- Subconscious creation -- The roots of idealism.	2014-08-29	71	\N
ebooks/46729	The History of Yiddish Literature in the Nineteenth Century	The History of Yiddish Literature in the 19th Century	\N	en	\N	2014-08-29	66	\N
ebooks/4673	Notes By the Way in a Sailor's Life	\N	\N	en	A quick passage -- A record long passage -- A voyage of misfortune -- Beginning of the German navy -- An incident in Hongkong harbour -- A singular meeting -- A little railway experience -- A good record in life-saving -- Presentation of a telescope by the British government -- The ship "Bombay" -- Is there a fatality attaching to men or inanimate things? -- Chinese politeness -- A Brazilian slaver -- Mary Ann Gander -- Hard times -- Memory for voices -- An incident of the great Taiping Rebellion -- Conclusion.	2003-11-01	22	\N
ebooks/46778	Die Mumie von Rotterdam. Zweiter Theil	\N	\N	de	\N	2014-09-06	11	\N
ebooks/46730	Naval Occasions, and Some Traits of the Sailor-man	\N	\N	en	"D. S. B." -- Captain's defaulters -- A galley's day -- "Noel!" -- The Argonauts -- A gunroom smoking circle -- The ship-visitors -- The legion on the wall -- A tithe of Admiralty -- The chosen four -- A Committee of Supply -- That which remained -- The tizzy-snatcher -- "C/O G.P.O." -- The "look-see" -- "Watch there, watch!" -- "Farewell and adieu!" -- The seventh day -- The parricide -- The night-watches -- A one-gun salute -- Concerning the sailor-man -- The greater love -- "A picturesque ceremony" -- Why the gunner went ashore.	2014-08-29	37	\N
ebooks/46731	Some Notes on Shipbuilding and Shipping in Colonial Virginia	\N	\N	en	\N	2014-08-30	297	\N
ebooks/46732	The Story of Perugia	\N	\N	en	\N	2014-08-30	57	\N
ebooks/46733	A String of Pearls\r\nSecond Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2014-08-31	6	\N
ebooks/46734	Scraps of Biography\r\nTenth Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2014-08-31	47	\N
ebooks/46735	Victor Victorious	\N	\N	en	\N	2014-08-30	23	\N
ebooks/46736	Il Concilio	\N	\N	it	\N	2014-08-31	19	\N
ebooks/46737	The Bible: I. Authenticity II. Credibility III. Morality	\N	\N	en	\N	2014-08-31	73	\N
ebooks/46738	Punch, or the London Charivari, Volume 107, September 29, 1894	\N	\N	en	\N	2014-08-31	5	\N
ebooks/46739	Chambers's Journal of Popular Literature, Science, and Art, No. 681\r\nJanuary 13, 1877	\N	\N	en	\N	2014-08-31	111	\N
ebooks/4674	Tennessee's Partner	\N	\N	en	\N	2003-11-01	47	\N
ebooks/46740	Five Selected Short Stories	5 Selected Short Stories	\N	fa	\N	2014-08-31	177	\N
ebooks/46741	Rippi	\N	\N	fi	\N	2014-08-31	21	\N
ebooks/46742	The Rivers and Streams of England	\N	\N	en	\N	2014-08-31	20	\N
ebooks/46743	The Methods of Ethics	\N	\N	en	\N	2014-09-01	396	\N
ebooks/46744	The Camp of Refuge: A Tale of the Conquest of the Isle of Ely	\N	\N	en	\N	2014-09-01	75	\N
ebooks/46745	The Action of Medicines in the System\r\nOr, on the mode in which therapeutic agents introduced into the stomach produce their peculiar effects on the animal economy	\N	\N	en	\N	2014-09-01	45	\N
ebooks/46746	The Chronicles of Newgate, vol. 2/2	\N	\N	en	\N	2014-09-01	110	\N
ebooks/46747	Gabriel Lambert	\N	\N	fr	\N	2014-09-01	25	\N
ebooks/46748	I Barbarò: Le lagrime del prossimo. vol. 1	\N	\N	it	\N	2014-09-01	10	\N
ebooks/46749	I Barbarò: Le lagrime del prossimo. vol. 2	\N	\N	it	\N	2014-09-01	5	\N
ebooks/4675	The Sea-Witch; Or, The African Quadroon: A Story of the Slave Coast	\N	\N	en	\N	2003-11-01	51	\N
ebooks/46750	Prison Journals During the French Revolution	\N	\N	en	Prison life during the French revolution -- Addenda -- Madame Latour's memoir -- Events of the 21st of July, 1794 -- Narrative of an eye-witness of the affair of July 22, 1794 -- Letter from Madame la duchesse de Duras, née Noailles, to Monsieur Grelet -- Extract from the 'Mémorial Européen,' April 24, 1809.	2014-09-01	64	\N
ebooks/46751	The Strength of the "Mormon" Position	\N	\N	en	\N	2014-09-01	26	\N
ebooks/46752	History of the Jews, Vol. 6 (of 6)\r\nContaining a Memoir of the Author by Dr. Philip Bloch, a Chronological Table of Jewish History, an Index to the Whole Work	\N	\N	en	\N	2014-09-02	83	\N
ebooks/46753	Chats on Japanese Prints	\N	\N	en	\N	2014-09-02	60	\N
ebooks/46754	A Short History of the Royal Navy, 1217 to 1688	\N	\N	en	\N	2014-09-02	56	\N
ebooks/46755	Life in a German Crack Regiment	Erstklassige Menschen. English	\N	en	\N	2014-09-02	15	\N
ebooks/46756	A Chronicle History of the Life and Work of William Shakespeare\nPlayer, Poet, and Playmaker	\N	\N	en	\N	2014-09-02	73	\N
ebooks/46757	Fighting the Boche Underground	\N	\N	en	Introductory -- To the front -- Underground -- Crater fighting -- Tunnelling in the Vimy Ridge trenches -- Chalk caverns and trench mortars -- Around the Vimy Ridge -- The Somme show -- The battle of the Ancre -- The retreat of Arras -- The battle of Arras -- The Hindenburg line -- The psychology of fear -- Some principles of mining.	2014-09-02	35	\N
ebooks/46758	Hurskas kurjuus: Päättynyt suomalainen elämäkerta	\N	\N	fi	\N	2014-09-02	20	\N
ebooks/46759	Philosophic Nights in Paris\r\nBeing selections from Promenades Philosophiques	\N	\N	en	Helvétius and the philosophy of happiness -- The player's illusion -- The beyond -- The question of free will -- The insurrection of the vertebrates -- The pessimism of Leopardi -- The colors of life -- The art of seeing -- The rivers of France -- The fall of days -- Insinuations -- Footprints on the sand.	2014-09-03	139	\N
ebooks/4676	Outpost	\N	\N	en	\N	2003-11-01	15	\N
ebooks/46760	Hints to Servants\r\nBeing a Poetical and Modernised Version of Dean Swift's Celebrated "Directions to Servants"	\N	\N	en	The butler -- The cook -- The valet -- The waiting-woman     -- The footman -- The housekeeper -- The chambermaid -- The porter -- The housemaid -- The steward -- The groom -- The coachman -- The nursery maid -- The dairy-maid -- The wet nurse -- The laundress -- The governess -- General rules.	2014-09-03	46	\N
ebooks/46761	The Wheat Princess	\N	\N	en	\N	2014-09-03	92	\N
ebooks/46762	Bessie and Her Friends	\N	\N	en	\N	2014-09-04	10	\N
ebooks/46763	Michael Faraday, Man of Science	\N	\N	en	\N	2014-09-03	55	\N
ebooks/46764	The Birds of Washington (Volume 1 of 2)\r\nA complete, scientific and popular account of the 372 species of birds found in the state	\N	\N	en	\N	2014-09-03	221	\N
ebooks/46765	L'Illustration, No. 0066, 1 Juin 1844	\N	\N	fr	\N	2014-09-03	4	\N
ebooks/46766	A Night in the Luxembourg	Une nuit au Luxembourg. English	\N	en	\N	2014-09-04	20	\N
ebooks/46767	Die Bekanntschaft auf der Reise	\N	\N	de	\N	2014-09-04	39	\N
ebooks/46768	Julius Cæsar	Julius Caesar. Latin	\N	la	\N	2014-09-04	113	\N
ebooks/46769	Flower o' the Heather: A Story of the Killing Times	\N	\N	en	\N	2014-09-07	14	\N
ebooks/4677	Our World; Or, the Slaveholder's Daughter	\N	\N	en	\N	2003-11-01	58	\N
ebooks/46770	'Neath Verdun, August-October, 1914	Sous Verdun. English	\N	en	\N	2014-09-05	22	\N
ebooks/46771	Comentarios a la Constitucion de los Estados Unidos de América	Commentaries on American law. Spanish	\N	es	\N	2014-09-05	24	\N
ebooks/46772	Across Iceland	\N	\N	en	\N	2014-09-05	83	\N
ebooks/46773	Pietro Mascagni, con nota delle opere e ritratto	\N	\N	it	\N	2014-09-05	13	\N
ebooks/46774	The Mission of Poubalov	\N	\N	en	\N	2014-09-05	16	\N
ebooks/46775	Tea Drinking in 18th-Century America: Its Etiquette and Equipage\nUnited States National Museum Bulletin 225, Contributions from the Museum of History and Technology Paper 14, pages 61-91,  Smithsonian Institution, Washington, DC, 1961	\N	\N	en	\N	2014-09-13	103	\N
ebooks/46776	Blackwood's Edinburgh Magazine, Volume 69, No. 425, March, 1851	\N	\N	en	\N	2014-09-06	27	\N
ebooks/46777	Happiness as Found in Forethought Minus Fearthought	\N	\N	en	\N	2014-09-06	38	\N
ebooks/46779	Pottery and Porcelain, from early times down to the Philadelphia exhibition of 1876	\N	\N	en	\N	2014-09-06	92	\N
ebooks/4678	Lives of the English Poets\r\nGay, Thomson, Young, Gray, &c.	\N	\N	en	King -- Halifax -- Parnell -- Garth -- Rowe -- Gay -- Tickell -- Somervile -- Thomson -- Watts -- A. Philips -- West -- Collins -- Dyer -- Shenstone -- Young -- Mallet -- Akenside -- Gray -- Lyttelton.	2003-11-01	120	\N
ebooks/46780	Chambers's Journal of Popular Literature, Science, and Art, No. 682\r\nJanuary 20, 1877.	\N	\N	en	\N	2014-09-06	13	\N
ebooks/46781	Aus den Tiefen des Weltmeeres\nSchilderungen von der deutschen Tiefsee-Expedition	\N	\N	de	Die deutsche Tiefseeexpedition -- Von Kapstadt zur Bouvet-Insel -- Im antarktischen Meere -- Die Eisberge -- Das antarktische Plankton -- Letzter Vorstoss nach Süden -- Die Kerguelen -- Einige Ergebnisse der Valdivia-Expedition.	2014-09-06	29	\N
ebooks/46782	The Vintage: A Romance of the Greek War of Independence	\N	\N	en	\N	2014-09-06	48	\N
ebooks/46783	Early Scenes in Church History\nEighth Book of the Faith-Promoting Series	\N	\N	en	\N	2014-09-06	13	\N
ebooks/46784	Punch, Or the London Charivari, Volume 107, October 27th, 1894	\N	\N	en	\N	2014-09-06	29	\N
ebooks/46785	Ylös helvetistä: Romaani	\N	\N	fi	\N	2014-09-06	5	\N
ebooks/46786	Why I Believe in Poverty as the Richest Experience That Can Come to a Boy	\N	\N	en	\N	2014-09-06	15	\N
ebooks/46787	Grapes of wrath	\N	\N	en	\N	2014-09-06	690	\N
ebooks/46788	The Story of the "Britannia"\r\nThe training ship for naval cadets. With some account of previous methods of naval education, and of the new scheme of 1903.	\N	\N	en	\N	2014-09-06	100	\N
ebooks/46789	Rubber	\N	\N	en	\N	2014-09-06	124	\N
ebooks/4679	Johnson's Lives of the Poets — Volume 1	\N	\N	en	Addison -- Savage -- Swift.	2003-11-01	142	\N
ebooks/46790	A History of Bohemian Literature	\N	\N	en	\N	2014-09-06	56	\N
ebooks/46791	A Select Collection of Old English Plays, Volume 12	\N	\N	en	The old couple -- A woman never vexed -- The ordinary -- The London Chanticleers -- The shepherds' holiday -- Fuimus Troes: The true Trojans -- The lost lady.	2014-09-06	84	\N
ebooks/46792	Punch, or The London Charivari, Volume 107, November 10th, 1894	\N	\N	en	\N	2014-09-06	10	\N
ebooks/46793	Clown, the Circus Dog	\N	\N	en	\N	2014-09-07	13	\N
ebooks/46794	The Pioneer Boys of the Ohio; or, Clearing the Wilderness	\N	\N	en	\N	2014-09-07	41	\N
ebooks/46795	The Pioneer Boys on the Great Lakes; or, On the Trail of the Iroquois	\N	\N	en	\N	2014-09-07	64	\N
ebooks/46796	The Pioneer Boys of the Mississippi; or, The Homestead in the Wilderness	\N	\N	en	\N	2014-09-07	23	\N
ebooks/46797	The Pioneer Boys of the Missouri; or, In the Country of the Sioux	\N	\N	en	\N	2014-09-07	30	\N
ebooks/46798	The Pioneer Boys of the Yellowstone; or, Lost in the Land of Wonders	\N	\N	en	\N	2014-09-07	30	\N
ebooks/46799	The Pioneer Boys of the Columbia; or, In the Wilderness of the Great Northwest	\N	\N	en	\N	2014-09-07	33	\N
ebooks/468	Manon Lescaut	\N	\N	en	\N	1996-03-01	274	\N
ebooks/4680	Manuel Pereira; Or, The Sovereign Rule of South Carolina	\N	\N	en	\N	2003-11-01	54	\N
ebooks/46800	The Legendary History of the Cross\r\nA Series of Sixty-four Woodcuts from a Dutch Book Published by Veldener, A.D. 1483	Historia sanctae crucis. Dutch	\N	en	\N	2014-09-07	38	\N
ebooks/46801	The Hardy Country: Literary landmarks of the Wessex Novels	\N	\N	en	\N	2014-09-07	73	\N
ebooks/46802	The Biotic Associations of Cockroaches	\N	\N	en	\N	2014-09-07	104	\N
ebooks/46803	Diary of Richard Cocks, Volume 1\r\nCape-Merchant in the English Factory in Japan, 1615-1622, with Correspondence	\N	\N	en	\N	2014-09-07	174	\N
ebooks/46804	Bentley's Miscellany, Volume II	\N	\N	en	\N	2014-09-07	103	\N
ebooks/46805	Die Gedichte von Sommer und Tod	\N	\N	de	\N	2014-09-08	10	\N
ebooks/46806	Punch, Or the London Charivari Volume 107, November 17, 1894	\N	\N	en	\N	2014-09-08	15	\N
ebooks/46807	Lyman's History of old Walla Walla County, Vol. 1\r\nEmbracing Walla Walla, Columbia, Garfield and Asotin counties	\N	\N	en	\N	2014-09-08	306	\N
ebooks/46808	Lyman's History of old Walla Walla County,  Vol. 2\r\nEmbracing Walla Walla, Columbia, Garfield and Asotin counties	\N	\N	en	\N	2014-09-08	87	\N
ebooks/46809	Six Major Prophets	\N	\N	en	George Bernard Shaw -- H. G. Wells -- G. K. Chesterton -- F. C. S. Schiller -- John Dewey -- Rudolf Eucken.	2014-09-08	67	\N
ebooks/4681	Frederick Chopin, as a Man and Musician — Volume 1	\N	\N	en	\N	2003-11-01	21	\N
ebooks/46810	Punch, Or the London Charivari Volume 107, November 24, 1894	\N	\N	en	\N	2014-09-08	11	\N
ebooks/46811	Chambers's Journal of Popular Literature, Science, and Art, No. 683\r\nJanuary 27, 1877	\N	\N	en	\N	2014-09-08	7	\N
ebooks/46812	A History of Police in England	\N	\N	en	\N	2014-09-08	131	\N
ebooks/46813	The Romance of the Woods	\N	\N	en	On a Russian moor -- In ambush at the lake-side -- A day after crawfish -- A Finland paradise -- After ducks on Ladoga -- About bears: by one of them -- The folk-lore of the moujik -- The bear that died of curses -- Among the wood-goblins -- An unbaptized spirit -- A witch! A witch!	2014-09-08	23	\N
ebooks/46814	Gypsy Flight\nA Mystery Story for Girls	\N	\N	en	\N	2014-09-09	23	\N
ebooks/46815	William Oughtred: A Great Seventeenth-Century Teacher of Mathematics	William Oughtred: A Great 17th-Century Teacher of Mathematics	\N	en	\N	2014-09-09	53	\N
ebooks/46816	Punch, Or the London Charivari, Volume 107, December 8th, 1894	\N	\N	en	\N	2014-09-09	13	\N
ebooks/46817	Die Schlüssel des Himmelreichs; oder, Sankt Peters Wanderung auf Erden	\N	\N	de	\N	2014-09-09	10	\N
ebooks/46818	Rivers of Great Britain. The Thames, from Source to Sea.\r\nDescriptive, Historical, Pictorial	\N	\N	en	Above Oxford / W. Senior -- Oxford to Abingdon / D. MacColl -- Abingdon to Streatley / J. Penderel-Brodhurst -- Streatley to Henley / W. Senior -- Henley to Maidenhead / Rev. Professor Bonney -- Maidenhead to Windsor / H. Schütz Wilson -- Windsor to Hampton Court / Godfrey Wordsworth Turner -- Hampton Court to Richmond / J. Penderel-Brodhurst -- Richmond to Battersea / Rev. Professor Bonney -- Battersea to London Bridge / Edmund Ollier. -- London Bridge to Gravesend / Aaron Watson -- Gravesend to the Nore / J. Runciman.	2014-09-09	118	\N
ebooks/46819	Voimaihminen: Vaiheita Chilen vapaussodasta	Gaspar Ruiz. Finnish	\N	fi	\N	2014-09-09	9	\N
ebooks/4682	Nonsense Novels	\N	\N	en	Maddened by mystery, or, The defective detective -- "Q." a psychic pstory of the psupernatural -- Guido the gimlet of Ghent: A romance of chivalry -- Gertrude the governess, or, Simple seventeen -- A hero in homespun, or, The life struggle of Hezekiah Hayloft -- Sorrows of a super soul, or, The memoirs of Marie Mushenough -- Hannah of the highlands, or, The laird of Loch Aucherlocherty -- Soaked in seaweed, or, Upset in the ocean -- Caroline's Christmas, or, The inexplicable infant -- The man in asbestos: An allegory of the future.	2003-11-01	99	\N
ebooks/46947	The Lives of the Saints, Volume 01 (of 16): January	\N	\N	en	\N	2014-09-24	216	\N
ebooks/46820	Experiments and Observations Relative to the Influence Lately Discovered by M. Galvani and Commonly Called Animal Electricity	\N	\N	en	\N	2014-09-09	13	\N
ebooks/46821	Seeing and Hearing	\N	\N	en	The coronation -- Secret societies -- The Irish peerage -- Omitted silhouettes -- Doctors and doctoring -- Mourning -- Wills -- Pensions -- The Season as it was -- The Season as it is -- The Sins of Society -- Oxford -- Schools for Shepherds -- Pilgrimages -- The Public Schools -- Schools and Boarding-Houses -- Squares -- Sunday in London -- A suburban Sunday -- Wine and water -- Dinner -- Dinners -- Luncheon -- Tea -- Supper -- Inns and hotels -- Travel -- Accomplishments -- Cider -- The Garter -- Sheriffs -- Publishers -- Handwriting -- Autographs -- More autographs -- Christmas -- New Year's Day -- Pets -- Purple and fine linen -- Prelacy and palaces -- Horrors -- Social changes -- Social graces -- Publicity v. reticence -- Town v. country -- Home -- Hospitality -- Ostentation -- Principle and prejudice -- Culture -- Religion -- Superstition -- The remnant.	2014-09-09	63	\N
ebooks/46822	Souvenir Album of the Great European War\nWith Pictorial Maps of the Battlegrounds	\N	\N	en	\N	2014-09-09	13	\N
ebooks/46823	Ten Years in India, in the 16th Queen's Lancers, and Three Years in South Africa, in the Cape Corps Levies	\N	\N	en	\N	2014-09-09	26	\N
ebooks/46824	De profundis	\N	\N	fi	\N	2014-09-09	13	\N
ebooks/46825	Egyptian Birds\nFor the most part seen in the Nile Valley	\N	\N	en	\N	2014-09-09	72	\N
ebooks/46826	Punch, or the London Charivari, Volume 107, December 29th 1894	\N	\N	en	\N	2014-09-09	17	\N
ebooks/46827	The Book of Jade	\N	\N	en	\N	2014-09-10	19	\N
ebooks/46828	Le livre de Jade	\N	\N	fr	\N	2014-09-10	42	\N
ebooks/46829	Punch, Or the London Charivari, Volume 148, January 6th, 1915	\N	\N	en	\N	2014-09-10	23	\N
ebooks/4683	Socrates	Socrate. English	\N	en	\N	2003-11-01	81	\N
ebooks/46830	The Roadmender	\N	\N	en	The roadmender -- Out of the shadow -- At the white gate.	2014-09-10	61	\N
ebooks/46831	Empörung + Andacht, Ewigkeit	\N	\N	de	\N	2014-09-10	7	\N
ebooks/46832	L'Illustration, No. 0067, 8 Juin 1844	\N	\N	fr	\N	2014-09-10	10	\N
ebooks/46833	Hector Graeme	\N	\N	en	\N	2014-09-10	34	\N
ebooks/46834	Evolution: Its nature, its evidence, and its relation to religious thought	\N	\N	en	\N	2014-09-10	47	\N
ebooks/46835	Impressioni d'America	\N	\N	it	\N	2014-09-10	19	\N
ebooks/46836	Mechanical Devices in the Home	\N	\N	en	Cooking stoves: Wood and coal stoves. Gas stoves. Oil stoves. Electric stoves. Alcohol, acetylene, and canned heat. Fireless and steam cookers -- Heating devices: Warm-air furnaces. Hot-water system of heating. Steam-heating systems. Fireplaces and heating stoves. Gas, electric and kerosene heaters -- Lighting devices: Electric lights. Gas light. Kerosene lamps. Alcohol and gasoline lamps -- Cooling devices: Refrigerators. Iceless refrigerators; water coolers. Fans and ventilators -- Water supply and sewage: Pumps and water filters. Pressure tanks; plumbing fixtures. Cesspools, septic tanks and city sewer systems. Water closets -- Laundry equipment: Washing machines. Wringers. Mangles and irons -- House-cleaning equipment: Vacuum cleaners and cleaning tools -- Devices for preparation and conservation of food: Pots, pans and other devices. Parers, seeders, grinders, slicers, etc. Mixers, beaters and churns; coffee pots. Dish-washers, canners and dryers. Separators and emulsifiers -- Sundry devices: Dumbwaiters and other house furnishings. Sewing machines. Automobiles. Lawn mowers; incubators. Typewriters -- Motors, fuels and gas plants: Treadles and water motors. Engines; motors and batteries; fuels. Gas plants -- Measuring devices: Scales for weighing. Devices for measuring volume. Gas, water and electric meters. Thermometers and thermostats. Hydrometers and barometers.	2014-09-10	221	\N
ebooks/46837	A Propos de l'Assommoir	\N	\N	fr	\N	2014-09-10	37	\N
ebooks/46838	The Isle of Man	\N	\N	en	\N	2014-09-10	15	\N
ebooks/46839	The Heart of Wessex	\N	\N	en	\N	2014-09-10	68	\N
ebooks/4684	The U. P. Trail	\N	\N	en	\N	2003-11-01	118	\N
ebooks/46840	Die Nackten: Eine Dichtung	\N	\N	de	\N	2014-09-11	10	\N
ebooks/46841	Rejected of Men: A Story of To-day	Rejected of Men: A Story of Today	\N	en	\N	2014-09-11	14	\N
ebooks/46842	Un jardin sur l'Oronte	\N	\N	fr	\N	2014-09-11	24	\N
ebooks/46843	Conversazioni critiche	\N	\N	it	Per il classicismo e il rinascimento -- Il buco nel muro di F. D. Guerrazzi -- La Dora, memorie di Giuseppe Regaldi -- Don Quixote -- «La Vida es sueno» del Calderon -- Su «L'Atta Troll» di Enrico Heine -- Pariniana: Preliminare. La vita rustica. Il Brindisi. L'Impostura. Le Nozze -- Adolescenza e gioventú poetica del Foscolo.	2014-09-11	32	\N
ebooks/46844	Murgrönan	\N	\N	sv	\N	2014-09-11	21	\N
ebooks/46845	Zwei Erzählungen	\N	\N	de	Der Geliebte -- Unwahrscheinliches Gerücht vom Ende eines Volksmanns	2014-09-12	16	\N
ebooks/46846	Mysteries of Police and Crime, Vol. 1 (of 3)	\N	\N	en	\N	2014-09-12	92	\N
ebooks/46847	Il duca d'Atene	\N	\N	it	\N	2014-09-12	15	\N
ebooks/46848	The Races of Man: An Outline of Anthropology and Ethnography	Les races et les peuples de la terre. English	\N	en	\N	2014-09-12	245	\N
ebooks/46849	Animal Life of the British Isles\r\nA Pocket Guide to the Mammals, Reptiles and Batrachians of Wayside and Woodland	\N	\N	en	\N	2014-09-13	30	\N
ebooks/4685	After the Rain : how the West lost the East	\N	\N	en	\N	2003-11-01	161	\N
ebooks/46850	The Motor Boys on the Wing; Or, Seeking the Airship Treasure	\N	\N	en	\N	2014-09-14	36	\N
ebooks/46851	The Preservation of Antiquities: A Handbook for Curators	\N	\N	en	\N	2014-09-14	87	\N
ebooks/46852	The Hills of Desire	\N	\N	en	\N	2014-09-14	95	\N
ebooks/46853	Le Morte Darthur\nSir Thomas Malory's Book of King Arthur and his Noble\nKnights of the Round Table	\N	\N	en	\N	2014-09-14	451	\N
ebooks/46854	Alaikäinen: Huvinäytelmä 5:ssä näytöksessä	\N	\N	fi	\N	2014-09-14	11	\N
ebooks/46855	Under the Flag of France: A Tale of Bertrand du Guesclin	\N	\N	en	\N	2014-09-14	29	\N
ebooks/46856	Minor Poets of the Caroline Period, Vol. III	\N	\N	en	John Cleveland: Poems -- Thomas Stanley: Poems not printed after 1647; Poems printed in 1647 and reprinted in 1656 but not in 1651; 1651 poems; Poems appearing only in the edition of 1656 -- Henry King: Poems, elegies, paradoxes, and sonnets -- Thomas Flatman: Poems and songs -- Nathaniel Whiting: The pleasing history of Albino and Bellama.	2014-09-14	107	\N
ebooks/46857	Sons of the Morning	\N	\N	en	\N	2014-09-14	67	\N
ebooks/46858	George Crabbe: Poems, Volume 1 (of 3)	\N	\N	en	\N	2014-09-14	75	\N
ebooks/46859	Balzac	\N	\N	en	\N	2014-09-16	12	\N
ebooks/4686	Underground: Hacking, madness and obsession on the electronic frontier	\N	\N	en	\N	2003-11-01	174	\N
ebooks/46860	O Napoleão de Notting Hill	The Napoleon of Notting Hill. Portuguese	\N	pt	\N	2014-09-15	40	\N
ebooks/46861	The Runaway Donkey, and Other Rhymes for Children	\N	\N	en	\N	2014-09-15	14	\N
ebooks/46950	The Adventures of Bob White	\N	\N	en	\N	2014-09-24	43	\N
ebooks/46862	Margareeta: Historiallisia kertomuksia I	\N	\N	fi	Margareeta -- Erämaan asutus -- Kristillinen järjestys penkkisijoista -- Käräjillä.	2014-09-15	7	\N
ebooks/46863	Old-World Japan: Legends of the Land of the Gods	\N	\N	en	The birth-time of the gods -- The Sun-Goddess -- The heavenly messengers -- Prince Ruddy-Plenty -- The Palace of the Ocean-Bed -- Autumn and spring -- The Star-Lovers -- The Island of Eternal Youth -- Rai-Taro, the son of the Thunder-God -- The souls of the children -- The moon-maiden -- The great fir tree of Takasago -- The willow of Mukochima -- The child of the forest -- The vision of Tsunu -- Princess Fire-Fly -- The sparrow's wedding -- The love of the snow-white fox -- Nedzumi -- Koma and Gon.	2014-09-15	80	\N
ebooks/46864	The Fortunes of Hector O'Halloran, and His Man, Mark Antony O'Toole	\N	\N	en	\N	2014-09-15	79	\N
ebooks/46865	War Days in Brittany	\N	\N	en	\N	2014-09-15	49	\N
ebooks/46866	The Adventures of Peter Cottontail	\N	\N	en	\N	2014-09-15	135	\N
ebooks/46867	Novelle e ghiribizzi	\N	\N	it	\N	2014-09-15	8	\N
ebooks/46868	Reise nach dem skandinavischen Norden und der Insel Island im Jahre 1845. Erster Band.	\N	\N	de	\N	2014-09-15	12	\N
ebooks/46869	The Royal Institution: Its Founder and First Professors	\N	\N	en	\N	2014-09-17	155	\N
ebooks/4687	Saturday's Child	\N	\N	en	\N	2003-11-01	37	\N
ebooks/46870	Tableau du climat et du sol des États-Unis d'Amérique\r\nSuivi d'éclaircissemens sur la Floride, sur la colonie française au Scioto, sur quelques colonies canadiennes, et sur les sauvages	\N	\N	fr	\N	2014-09-16	24	\N
ebooks/46871	Dixie Martin, the Girl of Woodford's Cañon	\N	\N	en	\N	2014-09-16	82	\N
ebooks/46872	The Putnam Hall Rivals; or, Fun and Sport Afloat and Ashore	\N	\N	en	\N	2014-09-16	39	\N
ebooks/46873	Zum ewigen Frieden: Ein philosophischer Entwurf	\N	\N	de	\N	2014-09-16	92	\N
ebooks/46874	Naja tripudians	\N	\N	it	\N	2014-09-16	16	\N
ebooks/46875	Nuovi racconti\nDopo venticinque anni; Lo Specchio rotto; Il Parassita indipendente; Il Maestro di calligrafia; L'Orologio fermo; La Lettera di Margherita	\N	\N	it	\N	2014-09-16	13	\N
ebooks/46876	L'Illustration, No. 1591, 23 Août 1873	\N	\N	fr	\N	2014-09-16	4	\N
ebooks/46877	Glass	\N	\N	en	\N	2014-09-16	79	\N
ebooks/46878	Ueber die Arsenikvergiftung ihre Hülfe und gerichtliche Ausmittelung	\N	\N	de	\N	2014-09-16	17	\N
ebooks/46879	The Miner's Friend; Or, An Engine to Raise Water by Fire	\N	\N	en	\N	2014-09-17	23	\N
ebooks/4688	Pages	\N	\N	fr	\N	2003-11-01	41	\N
ebooks/46880	Gerichtliche Leichen-Oeffnungen. Erstes Hundert.	\N	\N	de	\N	2014-09-17	14	\N
ebooks/46881	Mijn verlustiging	\N	\N	nl	\N	2014-09-17	14	\N
ebooks/46882	Der Besuch im Carcer.	\N	\N	de	\N	2014-09-17	11	\N
ebooks/46883	Goethe and Schiller: An Historical Romance	\N	\N	en	\N	2014-09-17	37	\N
ebooks/46884	The Origin of Man and of His Superstitions	\N	\N	en	\N	2014-09-17	103	\N
ebooks/46885	Chambers's Journal of Popular Literature, Science, and Art, No. 684\r\nFebruary 3, 1877	\N	\N	en	\N	2014-09-17	11	\N
ebooks/46886	Chambers's Journal of Popular Literature, Science, and Art, No. 685\r\nFebruary 10, 1877	\N	\N	en	\N	2014-09-17	11	\N
ebooks/46887	Storia dei musulmani di Sicilia, vol. I	\N	\N	it	\N	2014-09-17	68	\N
ebooks/46888	Storia dei musulmani di Sicilia, vol. II	\N	\N	it	\N	2014-09-17	40	\N
ebooks/46889	Herbals, Their Origin and Evolution: A Chapter in the History of Botany 1470-1670	\N	\N	en	\N	2014-09-18	153	\N
ebooks/4689	Famous Affinities of History: The Romance of Devotion. Volume 1	\N	\N	en	The story of Antony and Cleopatra -- Abélard and Héloïse -- Queen Elizabeth and the Earl of Leicester -- Mary Queen of Scots and Lord Bothwell -- Queen Christina of Sweden and the Marquis Monaldeschi -- King Charles II and Nell Gwyn -- Maurice of Saxony and Adrienne Lecouvreur -- The story of Prince Charles Edward Stuart.	2003-11-01	125	\N
ebooks/46890	Die Dinge, die unendlich uns umkreisen	\N	\N	de	\N	2014-09-18	11	\N
ebooks/46891	Les chats: Histoire; Moeurs; Observations; Anecdotes.	\N	\N	fr	\N	2014-09-18	64	\N
ebooks/46892	The Eternal Boy: Being the Story of the Prodigious Hickey	\N	\N	en	\N	2014-09-18	98	\N
ebooks/46893	How Paris Amuses Itself	\N	\N	en	\N	2014-09-18	18	\N
ebooks/46894	Volcanoes	\N	\N	en	\N	2014-09-18	54	\N
ebooks/46895	Punch, or the London Charivari, Vol. 109, August 24, 1895	\N	\N	en	\N	2014-09-18	9	\N
ebooks/46896	Beitrag zur Beurteilung der Lehren Machs\nInaugural-Dissertation zur Erlangung der Doktorwürde	\N	\N	de	\N	2014-09-18	42	\N
ebooks/46897	Chambers's Journal of Popular Literature, Science, and Art, No. 686\r\nFebruary 17, 1877	\N	\N	en	\N	2014-09-18	56	\N
ebooks/46898	La novellaja fiorentina\nFiabe e novelline stenografate in Firenze dal dettato popolare	\N	\N	it	\N	2014-09-19	30	\N
ebooks/46899	Dithyramben	\N	\N	de	\N	2014-09-19	10	\N
ebooks/469	The Duchesse of Langeais	\N	\N	en	\N	2004-09-19	69	\N
ebooks/4690	Famous Affinities of History: The Romance of Devotion. Volume 2	\N	\N	en	The Empress Catharine and Prince Potemkin -- Marie Antoinette and Count Fersen -- The story of Aaron Burr -- George IV and Mrs. Fitzherbert -- Charlotte Corday and Adam Lux -- Napoleon and Marie Walewska -- The story of Pauline Bonaparte -- The story of the Empress Marie Louise and Count Neipperg.	2003-11-01	74	\N
ebooks/46900	Racconti e novelle	\N	\N	it	Dietro una Valanga -- Una partita in quattro -- Autobiografia di un ex-cantante -- Daniel Nabaäm De-Schudmoëken -- La Corte dei Nasi -- Giuda Iscariota -- Il Renitente -- Se il marito sapesse -- Un uomo colla coda -- Cugino e Cugina -- I primi passi alla scienza -- Ciò che si vuole -- Il Reddivivo -- Il violino a corde umane -- La Tromba di Rubly -- Le vergini di Nyon -- Il flauto di mio marito -- Le sedici battute dell'Africana.	2014-09-19	16	\N
ebooks/46901	Giordano Bruno	\N	\N	en	\N	2014-09-19	209	\N
ebooks/46902	Le dernier des commis voyageurs.	\N	\N	fr	\N	2014-09-19	10	\N
ebooks/46903	Das Lob der Narrheit	Moriae encomium. German	\N	de	\N	2014-09-19	20	\N
ebooks/46904	The Vagrancy Problem.\r\nThe Case for Measures of Restraint for Tramps, Loafers, and Unemployables: With a Study of Continental Detention Colonies and Labour Houses	\N	\N	en	\N	2014-09-19	47	\N
ebooks/46905	The Kentucky Warbler	\N	\N	en	\N	2014-09-19	39	\N
ebooks/46906	Palmer's Journal of Travels Over the Rocky Mountains, 1845-1846	\N	\N	en	\N	2014-09-20	37	\N
ebooks/46907	Le Dragon Impérial	\N	\N	fr	\N	2014-09-20	22	\N
ebooks/46908	Gott betet	\N	\N	de	\N	2014-09-20	13	\N
ebooks/46909	Bouvard and Pécuchet: A Tragi-comic Novel of Bourgeois Life, part 2	\N	\N	en	\N	2014-09-20	59	\N
ebooks/46948	The Disaster Which Eclipsed History: The Johnstown Flood	\N	\N	en	\N	2014-09-24	97	\N
ebooks/4695	Notes to the Complete Poetical Works of Percy Bysshe Shelley	\N	\N	en	\N	2003-11-01	50	\N
ebooks/46951	The Adventures of Bobby Coon	\N	\N	en	\N	2014-09-24	46	\N
ebooks/4691	Famous Affinities of History: The Romance of Devotion. Volume 3	\N	\N	en	The wives of General Houston -- Lola Montez and King Ludwig of Bavaria -- Léon Gambetta and Léonie Léon -- Lady Blessington and Count D'Orsay -- Byron and the Countess Guiccioli -- The story of Mme. De Staël -- The story of Karl Marx -- Ferdinand Lassalle and Hélène Von Donniges -- The story of Rachel.	2003-11-01	254	\N
ebooks/46910	"Nuori Kotka" ja vanha metsästäjä	The pioneers. Finnish	\N	fi	\N	2014-09-20	12	\N
ebooks/46911	Wonders of the Yellowstone	\N	\N	en	\N	2014-09-20	18	\N
ebooks/46912	Der Schwierige: Lustspiel in drei Akten	\N	\N	de	\N	2014-09-20	76	\N
ebooks/46913	Egholm and his God	Egholms Gud. English	\N	en	\N	2014-09-20	26	\N
ebooks/46914	Il libro di Don Chisciotte	\N	\N	it	\N	2014-09-20	28	\N
ebooks/46915	A Treatise on Painting	Trattato della pittura. English	\N	en	\N	2014-09-20	475	\N
ebooks/46916	L'Illustration, No. 1592, 30 Août 1873	\N	\N	fr	\N	2014-09-20	2	\N
ebooks/46917	The Poem-Book of the Gael\nTranslations from Irish Gaelic Poetry into English Prose and Verse	\N	\N	en	\N	2014-09-20	24	\N
ebooks/46918	Single Life: A Comedy, in Three Acts	\N	\N	en	\N	2014-09-21	30	\N
ebooks/46919	Die Höhe des Gefühls: Ein Akt	\N	\N	de	\N	2014-09-21	7	\N
ebooks/4692	Famous Affinities of History: The Romance of Devotion. Volume 4	\N	\N	en	Dean Swift and the two Esthers -- Percy Bysshe Shelley and Mary Godwin -- The story of the Carlyles -- The story of George Sand -- The mystery of Charles Dickens -- Honoré de Balzac and Evelina Hanska -- Charles Reade and Laura Seymour.	2003-11-01	38	\N
ebooks/46920	The Pony Rider Boys on the Blue Ridge; or, A Lucky Find in the Carolina Mountains	\N	\N	en	\N	2014-09-21	8	\N
ebooks/46921	The Thoughts of Blaise Pascal	\N	\N	en	\N	2014-09-21	219	\N
ebooks/46922	Onnellinen prinssi: Ynnä muita kertomuksia	The happy prince. Finnish	\N	fi	Onnellinen prinssi -- Itsekäs jättiläinen -- Satakieli ja ruusu -- Uskollinen ystävä -- Ihmeellinen raketti.	2014-09-21	16	\N
ebooks/46923	Epics and Romances of the Middle Ages	\N	\N	en	Langobardian Legends -- The Amelungs -- Dietrich of Bern -- The Nibelung Hero -- The Nibelung's Woe -- The Hegeling Legend -- Beowulf -- Carolingian Legends -- Legends of King Arthur and the Holy Grail -- Tannhäuser	2014-09-21	85	\N
ebooks/46924	The Bronze Age and the Celtic World	\N	\N	en	\N	2014-09-21	61	\N
ebooks/46925	The City of Auckland, New Zealand, 1840-1920	\N	\N	en	\N	2014-09-21	127	\N
ebooks/46926	The Virgin in Judgment	\N	\N	en	\N	2014-09-21	18	\N
ebooks/46927	Life and marvelous adventures of Wild Bill, the Scout\r\nbeing a true an exact history of all the sanguinary combats and hair-breadth escapes of the most famous scout and spy America ever produced.	\N	\N	en	\N	2014-09-21	32	\N
ebooks/46928	Die Ursache: Erzählung	\N	\N	de	\N	2014-09-22	14	\N
ebooks/46929	Totuus	Vérité. Finnish	\N	fi	\N	2014-09-22	32	\N
ebooks/4693	Famous Affinities of History: The Romance of Devotion. Vol 1-4, Complete	\N	\N	en	The story of Antony and Cleopatra -- Abélard and Héloïse -- Queen Elizabeth and the Earl of Leicester -- Mary Queen of Scots and Lord Bothwell -- Queen Christina of Sweden and the Marquis Monaldeschi -- King Charles II and Nell Gwyn -- Maurice of Saxony and Adrienne Lecouvreur -- The story of Prince Charles Edward Stuart -- The Empress Catharine and Prince Potemkin -- Marie Antoinette and Count Fersen -- The story of Aaron Burr -- George IV and Mrs. Fitzherbert -- Charlotte Corday and Adam Lux -- Napoleon and Marie Walewska -- The story of Pauline Bonaparte -- The story of the Empress Marie Louise and Count Neipperg -- The wives of General Houston -- Lola Montez and King Ludwig of Bavaria -- Léon Gambetta and Léonie Léon -- Lady Blessington and Count D'Orsay -- Byron and the Countess Guiccioli -- The story of Mme. De Staël -- The story of Karl Marx -- Ferdinand Lassalle and Hélène Von Donniges -- The story of Rachel -- Dean Swift and the two Esthers -- Percy Bysshe Shelley and Mary Godwin -- The story of the Carlyles -- The story of George Sand -- The mystery of Charles Dickens -- Honoré de Balzac and Evelina Hanska -- Charles Reade and Laura Seymour.	2003-11-01	289	\N
ebooks/46930	Punch, or the London Charivari, Vol. 109, October 5th 1895	\N	\N	en	\N	2014-09-22	15	\N
ebooks/46931	Voyage en Orient, Volume 1: Les femmes de Caire; Druses et Maronites	\N	\N	fr	\N	2014-09-22	77	\N
ebooks/46932	Voyage en Orient, Volume 2: Les nuits du Ramazan; De Paris à Cythère; Lorely	\N	\N	fr	\N	2014-09-22	67	\N
ebooks/46933	The Librarian at Play	\N	\N	en	The interest gauge -- The gardener's guide -- Vanishing favorites -- By telephone -- A literary meet -- "The desert island test" -- The conversation room -- The literary zoo -- Their just reward -- The crowded hour -- To a small library patron -- By-ways and hedges -- Mulch -- A bookman's armory.	2014-09-22	47	\N
ebooks/46934	Flower Children: The Little Cousins of the Field and Garden	\N	\N	en	\N	2014-09-22	80	\N
ebooks/46935	The Beaver, Vol. 1, No. 05, February, 1921	\N	\N	en	\N	2014-09-22	64	\N
ebooks/46936	Een Bezoek aan de Philippijnsche Eilanden	A visit to the Philippine Islands. Dutch	\N	nl	\N	2014-09-22	20	\N
ebooks/46937	A Book of Cornwall	\N	\N	en	The Cornish saints -- The holy wells -- Cornish crosses -- Cornish castles -- Tin mining -- Launceston -- Callington -- Camelford -- Bude -- Saltash -- Bodmin -- The two Looes -- Fowey -- The Fal -- Newquay -- The Lizard -- Smuggling -- Penzance -- The Land's End -- The Scilly Isles.	2014-09-22	123	\N
ebooks/46938	The Works of Horace, with English Notes\r\nTwentieth Edition	\N	\N	la	\N	2014-09-22	246	\N
ebooks/46939	Die Welt in hundert Jahren	\N	\N	de	\N	2014-09-23	95	\N
ebooks/4694	Mademoiselle of Monte Carlo	\N	\N	en	\N	2006-04-13	45	\N
ebooks/46940	Stille Kämpfer: Roman	\N	\N	de	\N	2014-09-23	8	\N
ebooks/46941	Storia delle cinque gloriose giornate di Milano nel 1848	\N	\N	it	\N	2014-09-23	7	\N
ebooks/46942	Metapsychical Phenomena: Methods and Observations	Phénomènes psychiques. English	\N	en	\N	2014-09-23	42	\N
ebooks/46943	Blackwood's Edinburgh Magazine, Volume 69, No. 427, May, 1851	\N	\N	en	\N	2014-09-23	52	\N
ebooks/46944	The Golden Maiden, and other folk tales and fairy stories told in Armenia	\N	\N	en	The golden maiden -- The betrothed of destiny -- The youngest of the three -- The fairy nightingale -- The dreamer -- The bride of the fountain -- Dyjhicon: the coward-hero -- Zoolvisia -- Dragon-child and Sun-child -- Mirza -- The magic ring -- The twins -- The idiot -- Bedik and the invulnerable giant -- Simon, the friend of snakes -- The poor widow's son -- A niggardly companion -- The maiden of the sea -- The golden-headed fish -- Husband or wife: which?  -- The wicked stepmother -- The tricks of a woman -- A wise weaver -- Mind or luck: which?  -- The world's beauty -- Salman and rostom -- The sparrow and the two children -- The old woman and the cat -- Sia-Manto and Guje-Zare.	2014-09-23	222	\N
ebooks/46945	Rich Man, Poor Man	\N	\N	en	\N	2014-09-23	595	\N
ebooks/46946	Aztec Ruins National Monument, New Mexico	\N	\N	en	\N	2014-09-24	83	\N
ebooks/46952	The Adventures of Old Man Coyote	\N	\N	en	\N	2014-09-24	72	\N
ebooks/46953	A History of Champagne, with Notes on the Other Sparkling Wines of France	\N	\N	en	\N	2014-09-24	153	\N
ebooks/46954	The Story of Siena and San Gimignano	\N	\N	en	\N	2014-09-24	169	\N
ebooks/46955	Chambers's Journal of Popular Literature, Science, and Art, No. 687\r\nFebruary 24, 1877	\N	\N	en	\N	2014-09-24	4	\N
ebooks/46956	Ned, the son of Webb: What he did.	\N	\N	en	\N	2014-09-24	35	\N
ebooks/46957	Niccolò de' Lapi; ovvero, i Palleschi e i Piagnoni	\N	\N	it	\N	2014-09-24	15	\N
ebooks/46958	Little Nobody	\N	\N	en	\N	2014-09-25	28	\N
ebooks/46959	Chambers's Journal of Popular Literature, Science, and Art, No. 688\r\nMarch 3, 1877	\N	\N	en	\N	2014-09-25	67	\N
ebooks/4696	The Witch of Atlas	\N	\N	en	\N	2003-11-01	42	\N
ebooks/46960	Beasts & Men\r\nFolk Tales Collected in Flanders and Illustrated by Jean de Bosschère	\N	\N	en	Ups and downs -- The three monkeys -- How the goldfinch got his colours -- The cock and the fox -- The most cunning animal -- Sponsken and the giant -- Why cats always wash after eating -- The choristers of St. Gudule -- The trial of Reynard the Fox -- The magic cap -- Sugar-candy house -- Poor Peter -- The peasant and his ass -- The king of the birds -- A drum full of bees -- The drunken rooks -- The battle of the birds and beasts -- The end of the world -- The reward of the world -- One bad turn begets another -- The peasant and the satyrs -- The two friends and the barrel of grease -- Why the bear has a stumpy tail -- The witch's cat.	2014-09-25	89	\N
ebooks/46961	The Principles of Language-Study	\N	\N	en	\N	2014-09-25	834	\N
ebooks/46962	Så slutades min lek: En tafla ur lifvet	\N	\N	sv	\N	2014-09-25	5	\N
ebooks/46963	Astrology: How to Make and Read Your Own Horoscope	\N	\N	en	\N	2014-09-25	295	\N
ebooks/46964	Of Gardens: An essay	\N	\N	en	\N	2014-09-25	39	\N
ebooks/46965	Chambers's Journal of Popular Literature, Science, and Art, No. 689\r\nMarch 10, 1877	\N	\N	en	\N	2014-09-25	9	\N
ebooks/46966	Adam Hepburn's Vow: A Tale of Kirk and Covenant	\N	\N	en	\N	2014-09-25	26	\N
ebooks/46967	Isabella Orsini: A Historical Novel of the Fifteenth Century	\N	\N	en	\N	2014-09-25	45	\N
ebooks/46968	The Boy Scouts on War Trails in Belgium; Or, Caught Between Hostile Armies	\N	\N	en	\N	2014-09-25	32	\N
ebooks/46969	The Geologic Setting of the John Day Country: Grant County, Oregon	\N	\N	en	\N	2014-09-26	17	\N
ebooks/4697	Peter Bell the Third	\N	\N	en	\N	2003-11-01	31	\N
ebooks/46970	Best Stories from the Best Book: An Illustrated Bible Companion for the Home	\N	\N	en	\N	2014-09-26	64	\N
ebooks/46971	Surrey\nPainted by Sutton Palmer; Described by A.R. Hope Moncrieff	\N	\N	en	\N	2014-09-26	44	\N
ebooks/46972	Eskimo Life	Eskimoliv. English	\N	en	\N	2014-09-26	96	\N
ebooks/46973	The Maya Indians of Southern Yucatan and Northern British Honduras	\N	\N	en	\N	2014-09-26	66	\N
ebooks/46974	Rays of Living Light on the One Way of Salvation	\N	\N	en	\N	2014-09-27	24	\N
ebooks/46975	The Expositor's Bible: The Book of Ezekiel	\N	\N	en	\N	2014-09-27	60	\N
ebooks/46976	The Anabasis of Alexander\nor, The History of the Wars and Conquests of Alexander the Great	\N	\N	en	\N	2014-09-27	1025	\N
ebooks/46977	A Rational Wages System\nSome Notes on the Method of Paying the Worker a Reward for Efficiency in Addition to Wages	\N	\N	en	\N	2014-09-27	33	\N
ebooks/46978	Dig Here!	\N	\N	en	\N	2014-09-27	20	\N
ebooks/46979	Gerichtliche Leichen-Oeffnungen. Zweites Hundert.	\N	\N	de	\N	2014-09-27	9	\N
ebooks/4698	Whitefoot the Wood Mouse	\N	\N	en	\N	2003-11-01	134	\N
ebooks/46980	Muinaisten suomalaisten pakanalliset epäjumalat	\N	\N	fi	\N	2014-09-27	16	\N
ebooks/46981	Psicologia criminale	\N	\N	it	\N	2014-09-27	29	\N
ebooks/46982	Richard Wagner and His Poetical Work, from "Rienzi" to "Parsifal"	Richard Wagner et son oeuvre poétique depuis Rienzi jusqu'à Parsifal. English	\N	en	\N	2014-09-27	11	\N
ebooks/46983	The Memoirs of a White Elephant	Mémoires d'un Éléphant blanc. English	\N	en	\N	2014-09-27	13	\N
ebooks/46984	The Gâtakamâlâ; Or, Garland of Birth-Stories	\N	\N	en	\N	2014-09-28	57	\N
ebooks/46985	Willem Tell: De Zwitsersche vrijheidsheld	\N	\N	nl	\N	2014-09-28	20	\N
ebooks/46986	The Christ: A Critical Review and Analysis of the Evidences of His Existence	\N	\N	en	\N	2014-09-28	275	\N
ebooks/46987	Die Armen: Ein Roman	\N	\N	de	\N	2014-09-28	31	\N
ebooks/46988	Mother West Wind "When" Stories	\N	\N	en	When Mr. Bluebird won his beautiful coat -- When old Mr. Gopher first got pockets -- When old Mr. Grouse got his snowshoes -- When old Mr. Panther lost his honor -- When old Mr. Rat became an outcast -- When Mr. Moose lost his horns -- When Mr. Kingfisher took to the ground -- When old Mr. Badger learned to stay at home -- When Bob White won his name -- When Teeny-Weeny became grateful -- When old Mr. Hare became a turncoat -- When Great-Grandfather Swift first used a chimney -- When Peter Rabbit first met Bluffer the Adder -- When Mr. Wood Mouse learned from the birds -- When Mr. Hummingbird got his long bill -- When old Mr. Bat got his wings.	2014-09-28	45	\N
ebooks/46989	A Soldier's Experience; or, A Voice from the Ranks\r\nShowing the Cost of War in Blood and Treasure. A Personal Narrative of the Crimean Campaign, from the Standpoint of the Ranks; the Indian Mutiny, and Some of its Atrocities; the Afghan Campaigns of 1863	\N	\N	en	\N	2014-09-28	51	\N
ebooks/4699	We of the Never-Never	\N	\N	en	\N	2003-11-01	247	\N
ebooks/46990	The Guinea Voyage: A Poem in Three Books\r\nTo Which Are Added Observations on a Voyage to the Coast of Africa	\N	\N	en	\N	2014-09-28	40	\N
ebooks/46991	La Puce de Mme Desroches	\N	\N	fr	\N	2014-09-28	14	\N
ebooks/46992	Three Plays by Brieux\r\nWith a Preface by Bernard Shaw	\N	\N	en	Maternity -- The Three Daughters of M. Dupont -- Damaged Goods	2014-09-28	152	\N
ebooks/46993	Blackwood's Edinburgh Magazine, No. 404, June, 1849	\N	\N	en	\N	2014-09-29	41	\N
ebooks/46994	The Pears of New York	\N	\N	en	\N	2014-09-29	98	\N
ebooks/46995	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 01 (1820)	\N	\N	en	\N	2014-09-29	62	\N
ebooks/46996	Storia d'Inghilterra, vol 1	\N	\N	it	\N	2014-09-29	25	\N
ebooks/46997	Storia d'Inghilterra, vol 2	\N	\N	it	\N	2014-09-29	19	\N
ebooks/46998	Elements of the Theory and Practice of Chymistry, 5th ed.	\N	\N	en	\N	2014-09-29	18	\N
ebooks/46999	Suor Giovanna della Croce: romanzo	\N	\N	it	\N	2014-09-29	16	\N
ebooks/47	Anne of Avonlea	\N	\N	en	\N	2006-03-08	3314	\N
ebooks/47046	La legge del popolo Ebreo	\N	\N	it	\N	2014-10-04	5	\N
ebooks/47047	Brothers: The True History of a Fight Against Odds	\N	\N	en	\N	2014-10-04	167	\N
ebooks/47048	Selima: Sadullinen komedia viidessä näytöksessä	\N	\N	fi	\N	2014-10-05	20	\N
ebooks/47104	Kultainen vasikka: Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2014-10-13	25	\N
ebooks/470	Heretics	\N	\N	en	Introductory remarks on the importance of orthodoxy -- On the negative spirit -- On Mr. Rudyard Kipling and making the world small -- Mr. Bernard Shaw -- Mr. H.G. Wells and the giants -- Christmas and the aesthetes -- Omar and the sacred vine -- The mildness of the yellow press -- The moods of Mr. George Moore -- On sandals and simplicity -- Science and the savages -- Paganism and Mr. Lowes Dickinson -- Celts and celtophiles -- On certain modern writers and the institution of the family -- On smart novelists and the smart set -- On Mr. McCabe and a divine frivolity -- On the wit of Whistler -- The fallacy of the young nation -- Slum novelists and the slums -- Concluding remarks on the importance of orthodoxy.	1996-03-01	864	\N
ebooks/4700	The Unforseen Return	Le retour imprévu. English	\N	en	\N	2003-11-01	7	\N
ebooks/47000	Marriage, As It Was, As It Is, and As It Should Be: A Plea for Reform	\N	\N	en	\N	2014-09-29	20	\N
ebooks/47001	De Officiis	\N	\N	en	\N	2014-09-29	337	\N
ebooks/47002	The Usurper: An Episode in Japanese History	L'Usurpateur. English	\N	en	\N	2014-09-29	23	\N
ebooks/47003	Dimbie and I—and Amelia	\N	\N	en	\N	2014-09-29	15	\N
ebooks/47004	The Mystery and Romance of Alchemy and Pharmacy	\N	\N	en	\N	2014-09-29	162	\N
ebooks/47005	Syvyydestä	\N	\N	fi	Saattajat -- Gladiaattorit -- Kosto -- Pakolaiset -- Sisarukset -- Veljekset -- Unohdettu -- Syvyydestä -- Inferno -- Hautautunut -- Joulu.	2014-09-29	16	\N
ebooks/47006	In the Days of Queen Elizabeth	\N	\N	en	\N	2014-09-29	30	\N
ebooks/47007	Rakkauden narrit	Szerelem bolondjai. Finnish	\N	fi	\N	2014-09-30	3	\N
ebooks/47008	With the Allies to Pekin: A Tale of the Relief of the Legations	\N	\N	en	\N	2014-09-30	50	\N
ebooks/47009	L'Illustration, No. 0068, 15 Juin 1844	\N	\N	fr	\N	2014-09-30	9	\N
ebooks/4701	The Ethics of the Dust	\N	\N	en	The valley of diamonds -- The pyramid builders -- The Crystal life -- The crystal orders -- Crystal virtues -- Crystal quarrels -- Home virtues -- Crystal caprice -- Crystal sorrows -- The Crystal rest.	2003-12-01	37	\N
ebooks/47010	Dreamy Hollow: A Long Island Romance	\N	\N	en	\N	2014-09-30	44	\N
ebooks/47011	Wilson's Tales of the Borders and of Scotland, Volume 19	\N	\N	en	\N	2014-09-30	137	\N
ebooks/47012	Fame and Fortune Weekly, No. 801, February 4, 1921\nStories of boys that make money	\N	\N	en	\N	2014-10-01	22	\N
ebooks/47013	The Book-lover: A Guide to the Best Reading	\N	\N	en	\N	2014-10-01	72	\N
ebooks/47014	Harry F. Marks Catalogue No. 4, 1919\nChoice and Unusual Books	\N	\N	en	\N	2014-10-01	7	\N
ebooks/47015	Mars and Its Canals	\N	\N	en	\N	2014-10-01	167	\N
ebooks/47016	Ainslee's magazine, Volume 16, No. 2, September, 1905	\N	\N	en	\N	2014-10-02	142	\N
ebooks/47017	Ainslee's magazine, Volume 16, No. 3, October, 1905	\N	\N	en	\N	2014-10-02	101	\N
ebooks/47018	A Dictionary of Slang, Cant, and Vulgar Words\r\nUsed at the Present Day in the Streets of London; the Universities of Oxford and Cambridge; the Houses of Parliament; the Dens of St. Giles; and the Palaces of St. James.	\N	\N	en	\N	2014-10-02	729	\N
ebooks/47019	Cambridge	\N	\N	en	\N	2014-10-02	48	\N
ebooks/4702	The Flaming Forest	\N	\N	en	\N	2003-12-01	42	\N
ebooks/47020	Tähdistälukija	Guy Mannering. Finnish	\N	fi	\N	2014-10-02	18	\N
ebooks/47021	The Story of the Solar System	\N	\N	en	\N	2014-10-02	30	\N
ebooks/47022	Essays on the Greek Romances	\N	\N	en	The Greek romances and their re-dating -- Chariton's Chaereas and Callirhoe -- The Ephesiaca, or Habrocomes and Anthia, by Xenophon of Ephesus -- The Aethiopica of Heliodorus -- The adventures of Leucippe and Clitophon, by Achilles Tatius -- The Lesbian pastorals of Daphnis and Chloe, by Longus -- Lucian and his satiric romances: The true history and Lucius, or Ass -- A comparison of the Greek romances and Apuleius' Metamorphoses.	2014-10-02	104	\N
ebooks/47023	The Putnam Hall Champions; or, Bound to Win Out	\N	\N	en	\N	2014-10-02	58	\N
ebooks/47024	Appletons' Popular Science Monthly, December 1899\nVol. LVI, November, 1899 to April, 1900	\N	\N	en	\N	2014-10-02	26	\N
ebooks/47025	The Essence of Christianity\nTranslated from the second German edition	Das Wesen des Christenthums. English	\N	en	\N	2014-10-02	250	\N
ebooks/47026	Fletcherism: What It Is; Or, How I Became Young at Sixty	\N	\N	en	\N	2014-10-02	138	\N
ebooks/47027	Nagy magyarok élete (2. kötet)	\N	\N	hu	\N	2014-10-02	27	\N
ebooks/47028	Life Histories of North American Shore Birds, Part 1 (of 2)	\N	\N	en	\N	2014-10-03	26	\N
ebooks/47029	Ensimmäinen rakkaus: Komedia yhdessä näytöksessä	Les premières amours. Finnish	\N	fi	\N	2014-10-03	5	\N
ebooks/4703	Flower of the North: A Modern Romance	\N	\N	en	\N	2003-12-01	19	\N
ebooks/47030	Kophetua the Thirteenth	Kophetua the 13th	\N	en	\N	2014-10-03	54	\N
ebooks/47031	Albina, das Blumenmädchen	\N	\N	de	\N	2014-10-03	17	\N
ebooks/47032	Baudelaire: His Prose and Poetry	\N	\N	en	\N	2014-10-03	283	\N
ebooks/47033	Deutsche Lebensbilder	\N	\N	de	Luther und die deutsche Nation -- Fichte und die nationale Idee -- Königin Luise -- Stein -- Lessing -- Ludwig Uhland -- Heinrich von Kleist -- Friedrich Hebbel -- Otto Ludwig -- Gottfried Keller -- Nachwort.	2014-10-03	36	\N
ebooks/47034	Liukas-kielinen: Komedia viidessä näytöksessä	Der Parasit. Finnish	\N	fi	\N	2014-10-03	15	\N
ebooks/47035	The History of Salt\r\nWith Observations on the Geographical Distribution, Geological Formation, and Medicinal and Dietetic Properties	\N	\N	en	\N	2014-10-03	72	\N
ebooks/47036	The Jade Flute: Chinese Poems in Prose	\N	\N	en	\N	2014-10-03	95	\N
ebooks/47037	The Boy Scouts at the Battle of Saratoga: The Story of General Burgoyne's Defeat	\N	\N	en	\N	2014-10-03	42	\N
ebooks/47038	Friedrich v. Bodelschwingh: Ein Lebensbild	\N	\N	de	\N	2014-10-04	31	\N
ebooks/47039	Botany for Ladies\r\nor, A Popular Introduction to the Natural System of Plants, According to the Classification of De Candolle.	\N	\N	en	\N	2014-10-04	97	\N
ebooks/4704	Nomads of the North: A Story of Romance and Adventure under the Open Stars	\N	\N	en	\N	2003-12-01	63	\N
ebooks/47040	Chats on Old Copper and Brass	\N	\N	en	\N	2014-10-04	164	\N
ebooks/47041	Trionfi di donna (novelle)	\N	\N	it	Il trionfo del marito di Clodio -- Il trionfo della penna d'Airone -- Il trionfo di Nadina -- Senape inglese o senape francese? -- Il trionfo della morale -- Il trionfo delle rose -- Il trionfo di Puccìn.	2014-10-04	7	\N
ebooks/47042	Le petit vieux des Batignolles	\N	\N	fr	Le petit vieux des Batignolles -- Bonheur passe richesse -- La soutane de Nessus -- Une disparition -- Maudite maison -- Casta vixit.	2014-10-04	29	\N
ebooks/47043	The Alien Invasion	\N	\N	en	\N	2014-10-04	79	\N
ebooks/47044	Stories about General Warren, in relation to the fifth of March massacre, and the battle of Bunker Hill	\N	\N	en	\N	2014-10-05	7	\N
ebooks/47045	Chambers's Journal of Popular Literature, Science, and Art, No.690\nMarch 17, 1877	\N	\N	en	\N	2014-10-04	75	\N
ebooks/47049	Chambers's Journal of Popular Literature, Science, and Art, No. 691\nMarch 24, 1877	\N	\N	en	\N	2014-10-05	12	\N
ebooks/4705	A Treatise of Human Nature	\N	\N	en	\N	2003-12-01	2877	\N
ebooks/47050	The Slavery Question	\N	\N	en	\N	2014-10-05	49	\N
ebooks/47051	Descrittione del regno di Scotia	\N	\N	en	\N	2014-10-05	18	\N
ebooks/47052	Un libro para las damas: Estudios acerca de la educación de la mujer	\N	\N	es	\N	2014-10-05	17	\N
ebooks/47053	Domestic folk-lore	\N	\N	en	\N	2014-10-05	25	\N
ebooks/47054	Der Soldatenhandel deutscher Fürsten nach Amerika	\N	\N	de	\N	2014-10-05	32	\N
ebooks/47055	Gipsy-Night, and Other Poems	\N	\N	en	\N	2014-10-05	12	\N
ebooks/47056	Cyprus: Historical and Descriptive	\N	\N	en	\N	2014-10-05	37	\N
ebooks/47057	Las inquietudes de Shanti Andía	\N	\N	es	\N	2014-10-05	20	\N
ebooks/47058	Le notti degli emigrati a Londra	\N	\N	it	\N	2014-10-05	12	\N
ebooks/47059	Meteorology: The Science of the Atmosphere	\N	\N	en	\N	2014-10-05	178	\N
ebooks/4706	Yama [The Pit], a Novel in Three Parts	\N	\N	en	\N	2003-12-01	76	\N
ebooks/47060	Years of My Youth	\N	\N	en	\N	2014-10-05	32	\N
ebooks/47061	Mr. Incoul's Misadventure	\N	\N	en	\N	2014-10-06	74	\N
ebooks/47062	La fille du ciel: Drame Chinois	\N	\N	fr	\N	2014-10-06	22	\N
ebooks/47063	Sechs Jahre in Surinam\r\nBilder aus dem militärischen Leben dieser Colonie und Skizzen zur Kenntniss seiner socialen und naturwissenschaftlichen Verhältnisse	\N	\N	de	\N	2014-10-06	13	\N
ebooks/47064	Bekentenissen van een strandvonder: Het leven op mijn tropisch eiland	The confessions of a beachcomber. Dutch	\N	nl	\N	2014-10-06	40	\N
ebooks/47065	Chambers's Journal of Popular Literature, Science, and Art, No. 692\nMarch 31, 1877	\N	\N	en	\N	2014-10-06	7	\N
ebooks/47066	Chambers's Journal of Popular Literature, Science, and Art, No. 693\nApril 7, 1877	\N	\N	en	\N	2014-10-06	7	\N
ebooks/47067	Margaret Mahaney Talks About Turkeys	\N	\N	en	\N	2014-10-06	11	\N
ebooks/47068	The Growth of the English Constitution from the Earliest Times	\N	\N	en	\N	2014-10-06	20	\N
ebooks/47069	Un bel sogno	\N	\N	it	\N	2014-10-06	21	\N
ebooks/4707	The Valley of Silent Men: A Story of the Three River Country	\N	\N	en	\N	2003-12-01	20	\N
ebooks/47070	Unter den Wilden: Entdeckungen und Abenteuer	\N	\N	de	Vorwort -- Die Entdeckung und Eroberung von Tahiti. Von Kapitän Samuel Wallis -- Ein Südsee-Idyll. Von Kapitän James Cook -- Kapitän Cooks Ermordung auf den Sandwichinseln. Von Kapitän James King -- Eine Unglücksreise nach der Nordwestküste Amerikas. Von Kapitän John Meares -- Reise nach Guinea und Gründung von Groß-Friedrichsburg. Von Major Otto Friedrich v. d. Groeben -- Geschichtliches und Geographisches zu den Berichten der Entdecker.	2014-10-06	15	\N
ebooks/47071	Motor Matt's "Century" Run; or, The Governor's Courier	\N	\N	en	\N	2014-10-07	44	\N
ebooks/47072	Hiilikaivoksessa	Les Indes noires. Finnish	\N	fi	\N	2014-10-07	20	\N
ebooks/47073	Elegyes gyüjtések Magyarország és Erdély különböző részeiből\r\nNépköltési gyüjtemény 1. kötet	\N	\N	hu	\N	2014-10-07	23	\N
ebooks/47074	Mimi Bluette, fiore del mio giardino: romanzo	\N	\N	it	\N	2014-10-07	19	\N
ebooks/47075	Charles Baudelaire, His Life	\N	\N	en	\N	2014-10-08	178	\N
ebooks/47076	The Art of Drinking: A Historical Sketch	\N	\N	en	\N	2014-10-08	23	\N
ebooks/47077	Der Amateursozialist: Roman	An Unsocial Socialist. German	\N	de	\N	2014-10-08	37	\N
ebooks/47078	A Manual of Clinical Diagnosis	\N	\N	en	\N	2014-10-08	176	\N
ebooks/47079	Zwei Jahre in New-York\r\nSchilderung einer Seereise von Havre nach New-York und Charakteristik des New-Yorker politischen und socialen Lebens	\N	\N	de	\N	2014-10-09	6	\N
ebooks/4708	Les Chansons De Bilitis	\N	\N	fr	\N	2003-12-01	66	\N
ebooks/47080	Wagner at Home	\N	\N	en	\N	2014-10-09	45	\N
ebooks/47081	Zur Geschichte der englischen Volkswirthschaftslehre\r\naus dem III. Bande der Abhandlungen der Königlich Sächsischen Gesellschaft der Wissenschaften	\N	\N	de	\N	2014-10-09	12	\N
ebooks/47082	New Englands Prospect\r\nA true, lively, and experimentall description of that part of America, commonly called New England: discovering the state of that Countrie, both as it stands to our new-come English Planters; and to the old Native Inhabitants	Nevv Englands prospect	\N	en	\N	2014-10-09	52	\N
ebooks/47083	Chambers's Journal of Popular Literature, Science, and Art, No. 694\nApril 14, 1877.	\N	\N	en	\N	2014-10-09	6	\N
ebooks/47084	Cradock Nowell: A Tale of the New Forest. Vol. 1 (of 3)	\N	\N	en	\N	2014-10-09	42	\N
ebooks/47085	Cradock Nowell: A Tale of the New Forest. Vol. 2 (of 3)	\N	\N	en	\N	2014-10-09	31	\N
ebooks/47086	Cradock Nowell: A Tale of the New Forest. Vol. 3 (of 3)	\N	\N	en	\N	2014-10-09	33	\N
ebooks/47087	Motor Matt's Race; or, The Last Flight of the Comet	\N	\N	en	\N	2014-10-10	35	\N
ebooks/47088	German Atrocities from German Evidence	Les crimes allemands d'après des témoignages allemands. English	\N	en	\N	2014-10-10	17	\N
ebooks/47089	Writing & Illuminating, & Lettering	Writing and Illuminating, and Lettering	\N	en	\N	2014-10-10	297	\N
ebooks/4709	Brewster's Millions	\N	\N	en	\N	2003-12-01	140	\N
ebooks/47090	A Treatise on Hat-Making and Felting\r\nIncluding a Full Exposition of the Singular Properties of Fur, Wool, and Hair	\N	\N	en	\N	2014-10-10	48	\N
ebooks/47091	History of the Church of Jesus Christ of Latter-Day Saints, Volume 1	\N	\N	en	\N	2014-10-11	87	\N
ebooks/47092	Historia de la decadencia de España	\N	\N	es	\N	2014-10-11	89	\N
ebooks/47093	Jussi ja Lassi	\N	\N	fi	\N	2014-10-11	1	\N
ebooks/47094	Chambers's Journal of Popular Literature, Science, and Art, No. 695\nApril 21, 1877.	\N	\N	en	\N	2014-10-11	9	\N
ebooks/47095	Huckleberry Finnin (Tom Sawyerin toverin) seikkailut	Adventures of Huckleberry Finn. Finnish	\N	fi	\N	2014-10-12	32	\N
ebooks/47096	Tuulentupia	Almayer's folly. Finnish	\N	fi	\N	2014-10-12	12	\N
ebooks/47097	Step Lively! A Carload of the Funniest Yarns that Ever Crossed the Footlights	\N	\N	en	\N	2014-10-12	22	\N
ebooks/47098	All Sorts and Conditions of Men: An Impossible Story	\N	\N	en	\N	2014-10-12	39	\N
ebooks/47099	Chambers's Journal of Popular Literature, Science, and Art, No. 696\nApril 28, 1877.	\N	\N	en	\N	2014-10-12	9	\N
ebooks/471	The Bride of Lammermoor	\N	\N	en	\N	2006-01-16	322	\N
ebooks/4710	The Story of Electricity	\N	\N	en	\N	2003-12-01	31	\N
ebooks/47100	Musta härkä	\N	\N	fi	\N	2014-10-12	14	\N
ebooks/47101	Savu-uhri: Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2014-10-12	25	\N
ebooks/47102	L'arte di far debiti	\N	\N	it	L'arte di far debiti -- Tutti ladri, commedia in tre atti -- Volere è potere, novella.	2014-10-13	19	\N
ebooks/47103	El aprendiz de conspirador	\N	\N	es	\N	2014-10-13	61	\N
ebooks/47105	Notes and Queries for Worcestershire	\N	\N	en	\N	2014-10-13	88	\N
ebooks/47106	Kompendium der Psychiatrie für Studierende und Ärzte	\N	\N	de	\N	2014-10-13	32	\N
ebooks/47107	A Catalogue of New Books and New Editions, 1896	\N	\N	en	\N	2014-10-14	4	\N
ebooks/47108	Deserts: Geology and Resources	\N	\N	en	\N	2014-10-14	47	\N
ebooks/47109	Gospel Doctrine: Selections from the Sermons and Writings of Joseph F. Smith	\N	\N	en	\N	2014-10-14	113	\N
ebooks/4711	Tom Swift in the City of Gold; Or, Marvelous Adventures Underground	\N	\N	en	\N	2003-12-01	37	\N
ebooks/47110	Pamphlets on the Constitution of the United States\r\nPublished During Its Discussion by the People 1787-1788	\N	\N	en	\N	2014-10-14	41	\N
ebooks/47111	Letters from a Farmer in Pennsylvania, to the Inhabitants of the British Colonies	\N	\N	en	\N	2014-10-14	82	\N
ebooks/47112	Der Jesuit\nCharakter-Gemälde aus dem ersten Viertel des 18. Jahrhunderts	\N	\N	de	\N	2014-10-14	50	\N
ebooks/47113	The Message	\N	\N	en	\N	2014-10-14	56	\N
ebooks/47114	La guerra del Vespro Siciliano vol. 2\nUn periodo delle storie Siciliane del secolo XIII	\N	\N	it	\N	2014-10-14	35	\N
ebooks/47115	British Sea Birds	\N	\N	en	\N	2014-10-14	37	\N
ebooks/47116	"Their Majesties' Servants." Annals of the English Stage (Volume 1 of 3)	\N	\N	en	\N	2014-10-14	56	\N
ebooks/47117	"Their Majesties' Servants." Annals of the English Stage (Volume 2 of 3)	\N	\N	en	\N	2014-10-14	57	\N
ebooks/47118	"Their Majesties' Servants." Annals of the English Stage (Volume 3 of 3)	\N	\N	en	\N	2014-10-14	88	\N
ebooks/47119	Fragments of Earth Lore: Sketches & Addresses Geological and Geographical	\N	\N	en	\N	2014-10-14	32	\N
ebooks/4712	The Landloper: The Romance of a Man on Foot	\N	\N	en	\N	2006-04-13	25	\N
ebooks/47120	Quarter-Back Bates	\N	\N	en	\N	2014-10-15	24	\N
ebooks/47121	Agnes Strickland's Queens of England, Vol. 1. (of 3)\r\nAbridged and Fully Illustrated	\N	\N	en	\N	2014-10-15	84	\N
ebooks/47122	Agnes Strickland's Queens of England, Vol. 2. (of 3)\r\nAbridged and Fully Illustrated	\N	\N	en	\N	2014-10-15	108	\N
ebooks/47123	Agnes Strickland's Queens of England, Vol. 3. (of 3)\r\nAbridged and Fully Illustrated	\N	\N	en	\N	2014-10-15	14	\N
ebooks/47124	L'Illustration, No. 0069, 22 Juin 1844	\N	\N	fr	\N	2014-10-15	6	\N
ebooks/47125	Spain	\N	\N	en	\N	2014-10-15	25	\N
ebooks/47126	Why We Punctuate; or, Reason Versus Rule in the Use of Marks	\N	\N	en	\N	2014-10-15	81	\N
ebooks/47127	Tradition, Principally with Reference to Mythology and the Law of Nations	\N	\N	en	\N	2014-10-15	140	\N
ebooks/47128	Billy Topsail, M.D.: A Tale of Adventure With Doctor Luke of the Labrador	\N	\N	en	\N	2014-10-15	22	\N
ebooks/47129	Flying the Atlantic in Sixteen Hours\nWith a Discussion of Aircraft in Commerce and Transportation	Flying the Atlantic in 16 Hours\r\nWith a Discussion of Aircraft in Commerce and Transportation	\N	en	\N	2014-10-15	24	\N
ebooks/4713	The Veiled Lady, and Other Men and Women	\N	\N	en	The veiled lady of Stamboul -- Loretta of the shipyard -- A coat of red lead -- Miss Murdock --"special" -- The beguiling of Peter Griggs -- Miss Jenning's companion -- Sam Joplin's epigastric nerve -- Miss Buffum's new boarder -- Captain Joe and the "Susie Ann" -- "Against orders" -- Muggles's supreme moment.	2003-12-01	21	\N
ebooks/47130	A Voyage Round the World in the Years MDCCXL, I, II, III, IV	A voyage round the world in the years 1740-4	\N	en	\N	2014-10-16	48	\N
ebooks/47131	Le paravent de soie et d'or	\N	\N	fr	Le Prince à la tête sanglante -- Une Descente aux Enfers -- La Tunique merveilleuse -- Le Ramier Blanc -- Yu-Pé-Ya jetant sa lyre -- Le Batelière du Fleuve Bleu -- Le Fruit défendu -- Le Joaillier de Fou-Tcheou -- L'Impératrice Zin-Gou -- La Tisseuse Céleste -- Les Seize ans de la Princesse.	2014-10-16	15	\N
ebooks/47132	South Africa and the Transvaal War, Vol. 7 (of 8)\r\nThe Guerilla War, from February 1901 to the Conclusion of Hostilities	\N	\N	en	\N	2014-10-16	185	\N
ebooks/47133	Contes de Restif de la Bretonne\r\nLe Pied de Fanchette, ou, le Soulier couleur de rose	\N	\N	fr	\N	2014-10-16	59	\N
ebooks/47134	Papers and Proceedings of the Thirty-Fifth General Meeting of the American Library Association\r\nHeld at Kaaterskill, N. Y., June 23-28, 1913	Papers and Proceedings of the 35th General Meeting of the American Library Association\r\nHeld at Kaaterskill, N. Y., June 23-28, 1913	\N	en	\N	2014-10-16	31	\N
ebooks/47135	The American Jew as Patriot, Soldier and Citizen	\N	\N	en	\N	2014-10-16	166	\N
ebooks/47136	Schopenhauer	\N	\N	en	\N	2014-10-18	35	\N
ebooks/47137	On the Phenomena of Hybridity in the Genus Homo	\N	\N	en	\N	2014-10-17	18	\N
ebooks/47138	Libro segreto	\N	\N	it	\N	2014-10-17	7	\N
ebooks/47139	Stories from Wagner	\N	\N	en	Introduction -- The ring of the curse -- Parsifal the pure -- Lohengrin, the swan knight -- Tannhäuser, the knight of song -- The master singers -- Rienzi, the last of the tribunes -- The flying Dutchman -- Tristan and Isolde.	2015-03-14	26	\N
ebooks/4714	Mr. Achilles	\N	\N	en	\N	2006-04-13	18	\N
ebooks/47140	Halbtier: Roman	\N	\N	de	\N	2014-10-18	14	\N
ebooks/47141	Painted Veils	\N	\N	en	\N	2014-10-18	37	\N
ebooks/47142	Kriminal-Sonette	\N	\N	de	\N	2014-10-18	4	\N
ebooks/47143	The Poetical Works of William Wordsworth — Volume 7 (of 8)	\N	\N	en	\N	2014-10-18	127	\N
ebooks/47144	Over the Brazier	\N	\N	en	\N	2014-10-18	25	\N
ebooks/47145	Martti Jänne	\N	\N	fi	\N	2014-10-18	12	\N
ebooks/47146	Myths and Legends of Alaska	\N	\N	en	\N	2014-10-18	166	\N
ebooks/47147	An Introduction to the Study of Meteorites\nWith a List of the Meteorites Represented in the Collection	\N	\N	en	\N	2014-10-19	24	\N
ebooks/47148	"Boy Wanted": A Book of Cheerful Counsel	\N	\N	en	\N	2014-10-19	29	\N
ebooks/47149	The Care of the Dead	\N	\N	en	\N	2014-10-19	23	\N
ebooks/4715	An African Millionaire: Episodes in the Life of the Illustrious Colonel Clay	\N	\N	en	\N	2003-12-01	307	\N
ebooks/47150	A Book of Burlesque: Sketches of English Stage Travestie and Parody	\N	\N	en	The beginnings of burlesque -- The "palmy" days -- "Classical" burlesque -- Burlesque of Faërie -- Burlesque of history -- Burlesque of Shakespeare -- Burlesque of modern drama -- Burlesque of opera -- Burlesque of fiction and song -- The new burlesque.	2014-10-19	66	\N
ebooks/47151	Diaries of Court Ladies of Old Japan	\N	\N	en	The Sarashina diary -- The diary of Murasaki Shikibu -- The diary of Izumi Shikubu.	2014-10-19	184	\N
ebooks/47152	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Achter Band: enthaltend Kapitel 15 und 16.	\N	\N	de	\N	2014-10-19	7	\N
ebooks/47153	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Neunter Band: enthaltend Kapitel 17 und 18.	\N	\N	de	\N	2014-10-19	8	\N
ebooks/47154	Hirven-hiihtäjät	\N	\N	fi	\N	2014-10-19	23	\N
ebooks/47155	Martin Eden: Romaani	\N	\N	fi	\N	2014-10-19	28	\N
ebooks/47156	Beaumont and Fletcher's Works, Vol. 07 of 10	\N	\N	en	The Maid in the Mill -- The Knight of Malta -- Loves Cure, or the Martial Maid  -- Women Pleas'd -- The Night-Walker, or the Little Thief	2014-10-20	98	\N
ebooks/47157	Studies of the Greek Poets (Vol 1 of 2)	\N	\N	en	\N	2014-10-20	73	\N
ebooks/47158	The Matabele Campaign\r\nBeing a Narrative of the Campaign in Suppressing the Native Rising in Matabeleland and Mashonaland, 1896	\N	\N	en	\N	2014-10-20	75	\N
ebooks/47159	Taistojen teitä	\N	\N	fi	\N	2014-10-20	14	\N
ebooks/4716	A Day in Old Athens; a Picture of Athenian Life	\N	\N	en	\N	2003-12-01	67	\N
ebooks/47160	Viimeinen mohikaani: Kertous vuodelta 1757	The last of the Mohicans. Finnish	\N	fi	\N	2014-10-20	14	\N
ebooks/47161	The Mad Pranks of Tom Tram, Son-in-law to Mother Winter\nTo Which Are Added His Merry Jests, Odd Conceits, and Pleasant Tales.	\N	\N	en	\N	2014-10-20	10	\N
ebooks/47162	The Horse's Mouth, Showing the age by the teeth	\N	\N	en	\N	2014-10-20	82	\N
ebooks/47163	Origine della lingua italiana: dissertazione	\N	\N	it	\N	2014-10-21	24	\N
ebooks/47164	Chronique du crime et de l'innocence,  tome 2/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2014-10-21	20	\N
ebooks/47165	Fighting the Sea; Or, Winter at the Life-Saving Station	\N	\N	en	\N	2014-10-21	81	\N
ebooks/47166	John Dough and the Cherub	\N	\N	en	\N	2014-10-21	69	\N
ebooks/47167	On the Quantum Theory of Line-Spectra, Part 1 and 2	\N	\N	en	\N	2014-11-22	88	\N
ebooks/47168	The Forest Schoolmaster	Die Schriften des Waldschulmeisters. English	\N	en	\N	2014-10-22	62	\N
ebooks/47169	Buenos Ayres and the Provinces of the Rio de La Plata\r\nTheir Present State, Trade, and Debt	\N	\N	en	\N	2014-10-22	61	\N
ebooks/4717	Autour de la Lune	\N	\N	fr	\N	2003-12-01	40	\N
ebooks/47170	A Select Collection of Old English Plays, Volume 03	\N	\N	en	New custom -- Ralph Roister Doister -- Gammer Gurton's needle -- The trial of treasure -- Like will to like.	2014-10-22	26	\N
ebooks/47171	La maison d'un artiste, Tome 2	\N	\N	fr	\N	2014-10-22	76	\N
ebooks/47172	Ainoa hetki: Kolmi-näytöksinen näytelmä	\N	\N	fi	\N	2014-10-22	5	\N
ebooks/47173	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Zehnter Band: enthaltend Kapitel 19 und 20.	\N	\N	de	\N	2014-10-22	13	\N
ebooks/47174	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Elfter Band: enthaltend Kapitel 21 und 22.	\N	\N	de	\N	2014-10-22	13	\N
ebooks/47175	Herrn de Charreards deutsche Kinder: Die Geschichte einer Familie	\N	\N	de	\N	2014-10-22	18	\N
ebooks/47176	Drawn at a Venture: A Collection of Drawings	\N	\N	en	\N	2014-10-23	26	\N
ebooks/47177	The Sunbonnet Babies in Italy	\N	\N	en	\N	2014-10-23	23	\N
ebooks/47178	Fairy Tales from Many Lands	\N	\N	en	The seven golden peahens -- Mishosha, the magician of the lake -- Haamdaanee and the wise gazelle -- The two sisters -- The feather of the Zhar bird -- The beautiful Maria di Legno -- The evil one who married three sisters -- The faithful dog -- Kempion -- Buttercup -- The Sun and the Moon -- How the elephant and the whale were tricked -- Cherry -- Diamonds and roses and pearls -- The three cows.	2014-10-23	55	\N
ebooks/47179	Motor Matt's Mystery; or, Foiling a Secret Plot	\N	\N	en	\N	2014-10-23	75	\N
ebooks/4718	Histoire des voyages de Scarmentado	\N	\N	fr	\N	2003-12-01	20	\N
ebooks/47180	Appletons' Popular Science Monthly, January 1900\nVol. 56, November, 1899 to April, 1900	\N	\N	en	\N	2014-10-23	84	\N
ebooks/47181	Appletons' Popular Science Monthly, February 1900\nVol. 56, November, 1899 to April, 1900	\N	\N	en	\N	2014-10-23	25	\N
ebooks/47182	The Vitality of Mormonism: Brief Essays on Distinctive Doctrines of the Church of Jesus Christ of Latter-day Saints	\N	\N	en	\N	2014-10-23	34	\N
ebooks/47183	Appletons' Popular Science Monthly, April 1900\nVol. 56, Nov. 1899 to April, 1900	\N	\N	en	\N	2014-10-23	24	\N
ebooks/47184	Antología portorriqueña: Prosa y verso	\N	\N	es	\N	2014-10-23	9	\N
ebooks/47185	Schenk's Theory: The Determination of Sex	\N	\N	en	\N	2014-10-24	18	\N
ebooks/47186	Model Women	\N	\N	en	\N	2014-10-24	43	\N
ebooks/47187	Steam Shovels and Steam Shovel Work	\N	\N	en	\N	2014-10-24	61	\N
ebooks/47188	Le collier des jours: Souvenirs de ma vie	\N	\N	fr	\N	2014-10-24	16	\N
ebooks/47189	Ein Geschlecht: Tragödie	\N	\N	de	\N	2014-10-24	5	\N
ebooks/4719	Wacousta : a tale of the Pontiac conspiracy — Volume 1	\N	\N	en	\N	2003-12-01	4	\N
ebooks/47190	Foot-prints of a letter carrier; or, a history of the world's correspondece	\N	\N	en	\N	2014-10-24	116	\N
ebooks/47191	Birds of the wave and woodland	\N	\N	en	\N	2014-10-26	31	\N
ebooks/47192	History of the Church of Jesus Christ of Latter-day Saints, Volume 2	\N	\N	en	\N	2014-10-24	81	\N
ebooks/47193	Reise nach dem skandinavischen Norden und der Insel Island im Jahre 1845. Zweiter Band.	\N	\N	de	\N	2014-10-25	11	\N
ebooks/47194	Humorous Hits and How to Hold an Audience\nA Collection of Short Selections, Stories and Sketches for All Occasions	\N	\N	en	\N	2014-10-25	222	\N
ebooks/47195	A Nest of Linnets	\N	\N	en	\N	2014-10-25	25	\N
ebooks/47196	Essai sur Talleyrand	\N	\N	fr	\N	2014-10-25	51	\N
ebooks/47197	Sevastopol	\N	\N	en	\N	2014-10-25	130	\N
ebooks/47198	The Human Boy Again	\N	\N	en	Peters, detective -- The doctor's parrot -- The bankruptcy of Bannister -- The tiger's tail -- Richmond minimus, preacher -- The 'Bolsover' prize -- The case for Fowle -- 'Cherry Ripe' -- The qwarry -- Richmond and the major-general -- The good conduct prize -- Tomkins on 'tinned cow'.	2014-10-25	18	\N
ebooks/47199	Heränneitä: Kuvauksia herännäisyyden ajoilta	\N	\N	fi	\N	2014-10-26	16	\N
ebooks/472	The House Behind the Cedars	\N	\N	en	\N	1996-03-01	560	\N
ebooks/4720	Wacousta : a tale of the Pontiac conspiracy — Volume 2	\N	\N	en	\N	2003-12-01	53	\N
ebooks/47200	Oracles from the Poets: A Fanciful Diversion for the Drawing Room	\N	\N	en	\N	2014-10-26	28	\N
ebooks/47201	Kentucky's Famous Feuds and Tragedies\r\nAuthentic History of the World Renowned Vendettas of the Dark and Bloody Ground	\N	\N	en	\N	2014-10-26	36	\N
ebooks/47202	Blut: Eine Erzählung	\N	\N	de	\N	2014-10-26	9	\N
ebooks/47203	Kuninkaan mies: Historiallinen romaani	Woodstock. Finnish	\N	fi	\N	2014-10-26	13	\N
ebooks/47204	The Supernatural in Modern English Fiction	\N	\N	en	Preface -- The Gothic romance -- Later influences -- Modern ghosts -- The devil and his allies -- Supernatural life -- The supernatural in folk-tales -- Supernatural science -- Conclusion.	2014-10-26	249	\N
ebooks/47205	Handbuch der Kunstgeschichte	\N	\N	de	\N	2014-10-26	61	\N
ebooks/47206	Nineteen Centuries of Drink in England: A History	19 Centuries of Drink in England: A History	\N	en	\N	2014-10-26	77	\N
ebooks/47207	Plaisirs d'auto	\N	\N	fr	\N	2014-10-26	31	\N
ebooks/47208	Publications of the Mississippi Historical Society, Volume 02 (of 14), 1899	\N	\N	en	The historical element in recent Southern literature / C. Alphonso Smith -- Irwin Russell: first fruits of the Southern romantic movement / W. L. Weber -- William Ward, a Mississippi poet entitled to distinction / Dabney Lipscomb -- Sherwood Bonner, her life and place in the literature of the South / Alexander L. Bondurant -- 'The Daughter of the Confederacy,' her life, character and writings / Chiles Clifton Ferrell -- Sir William Dunbar, pioneer scientist of Mississippi / Franklin L. Riley -- History of taxation in Mississippi / Charles Hillman Brough -- Territorial growth of Mississippi / J. M. White -- The early slave laws of Mississippi / Alfred H. Stone -- Federal courts, judges, attorneys and marshals in Mississippi / Thomas McAdory Owen -- Running Mississippi's south line / Peter J. Hamilton -- Elizabeth Female Academy: the mother of female colleges / Chas. B. Galloway -- Early history of Jefferson College / J. K. Morrison -- The rise and fall of Negro rule in Mississippi / Dunbar Rowland -- Glimpses of the past / Helen D. Bell -- The historical opportunity of Mississippi / R. W. Jones -- Nanih Waiya, the sacred mound of the Choctaws / H. S. Halbert.	2014-10-27	33	\N
ebooks/47209	Hours of Exercise in the Alps	\N	\N	en	\N	2014-10-27	76	\N
ebooks/4721	Darkness and Daylight: A Novel	\N	\N	en	\N	2003-12-01	16	\N
ebooks/47210	Nuoren Wertherin kärsimykset	Die Leiden des jungen Werther. Finnish	\N	fi	\N	2014-10-27	21	\N
ebooks/47211	The Idol of the Blind: A Novel	\N	\N	en	\N	2014-10-27	16	\N
ebooks/47212	History of the Jews in Russia and Poland, Volume 3 [of 3]\r\nFrom the Accession of Nicholas II until the Present Day	\N	\N	en	\N	2014-10-27	137	\N
ebooks/47213	As the Crow Flies: From Corsica to Charing Cross	\N	\N	en	\N	2014-10-28	18	\N
ebooks/47214	Buddhism, in Its Connexion with Brahmanism and Hinduism, and in Its Contrast with Christianity	\N	\N	en	\N	2014-10-28	123	\N
ebooks/47215	The Sacred Tree; or, the tree in religion and myth	\N	\N	en	\N	2014-10-28	224	\N
ebooks/47216	The Building of Castello de San Marcos\nNational Park Service Interpretive Series, History No. 1	\N	\N	en	\N	2014-10-28	15	\N
ebooks/47217	Fort Sumter National Monument, South Carolina	\N	\N	en	\N	2014-10-28	30	\N
ebooks/47218	The Daughter of Heaven	\N	\N	en	\N	2014-10-28	60	\N
ebooks/47219	Appletons' Popular Science Monthly, May, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-10-28	34	\N
ebooks/4722	An Essay Towards a New Theory of Vision	\N	\N	en	\N	2003-12-01	33	\N
ebooks/47220	Letters and Literary Memorials of Samuel J. Tilden, v. 1	\N	\N	en	\N	2014-10-28	380	\N
ebooks/47221	Quintus Claudius: A Romance of Imperial Rome. Volume 1	\N	\N	en	\N	2014-10-29	30	\N
ebooks/47222	Quintus Claudius: A Romance of Imperial Rome. Volume 2	\N	\N	en	\N	2014-10-29	22	\N
ebooks/47223	Chambers's Journal of Popular Literature, Science, and Art, No. 698\nMay 12, 1877	\N	\N	en	\N	2014-10-29	6	\N
ebooks/47224	The Black Moose in Pennsylvania	\N	\N	en	\N	2014-10-29	30	\N
ebooks/47225	Ballads and Poems of Tragic Life	\N	\N	en	\N	2014-10-29	7	\N
ebooks/47226	Left Half Harmon	\N	\N	en	\N	2014-10-29	13	\N
ebooks/47227	The Popular Science Monthly, June, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-10-29	60	\N
ebooks/47228	Indian Myth and Legend	\N	\N	en	\N	2014-10-29	210	\N
ebooks/47229	The Merry-go-round	\N	\N	en	\N	2014-10-29	47	\N
ebooks/4723	A Treatise Concerning the Principles of Human Knowledge	\N	\N	en	\N	2003-12-01	211	\N
ebooks/47230	Chambers's Journal of Popular Literature, Science, and Art, No. 697\nMay 5, 1877	\N	\N	en	\N	2014-10-29	15	\N
ebooks/47231	Who was the Commander at Bunker Hill?\nWith Remarks on Frothingham's History of the Battle	\N	\N	en	\N	2014-10-29	10	\N
ebooks/47232	The Book of Roses	\N	\N	en	\N	2014-10-29	52	\N
ebooks/47233	Dr. Stearns's Tour from London to Paris	\N	\N	en	\N	2014-10-29	18	\N
ebooks/47234	On the origin of inflammation of the veins\nand of the causes, consequences, and treatment of purulent deposits	\N	\N	en	\N	2014-10-29	23	\N
ebooks/47235	Chambers's Journal of Popular Literature, Science, and Art, No. 699\nMay 19, 1877	\N	\N	en	\N	2014-10-29	10	\N
ebooks/47236	Studies of the Greek Poets (Vol 2 of 2)	\N	\N	en	\N	2014-10-30	77	\N
ebooks/47237	Sybil Chase; or, The Valley Ranche: A Tale of California Life	\N	\N	en	\N	2014-10-30	25	\N
ebooks/47238	The Popular Science Monthly, July, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-10-30	16	\N
ebooks/47239	The Great North Road, the Old Mail Road to Scotland: York to Edinburgh	\N	\N	en	\N	2014-10-30	87	\N
ebooks/4724	Three Dialogues Between Hylas and Philonous in Opposition to Sceptics and Atheists	\N	\N	en	\N	2003-12-01	216	\N
ebooks/47240	Beaumont and Fletcher's Works, Vol. 09 of 10	\N	\N	en	The Sea-Voyage -- Wit At Several Weapons -- The Fair Maid of the Inn -- Cupid's Revenge -- The Two Noble Kinsmen	2014-10-30	131	\N
ebooks/47241	The Saxons: A Drama of Christianity in the North	\N	\N	en	\N	2014-10-30	6	\N
ebooks/47242	The Works of Lucian of Samosata — Volume 04	\N	\N	en	\N	2014-10-30	63	\N
ebooks/47243	The Sportswoman's Library, Vol. 2 of 2	\N	\N	en	Cruising and small yacht racing on the Solent / Barbara Hughes -- Punt racing / Mrs. W. L. Wyllie -- In red deer land / Mrs. Penn-Curzon -- Chase of the carted deer / The editor -- Women's hunters / The editor -- Otter hunting / Mrs. Wardell -- Salmon fishing, with notes on trout and coarse fishing / Susan, Countess of Malmesbury -- Fly fishing / The editor -- Driving / Miss Massey-Mainwaring -- Cycling / Mrs. A. C. Hills -- Fancy figures and musical rides / Miss Van Wart -- Tennis / Maud Marshall -- Appendix A: Glossary of nautical terms -- Appendix B: Rules of lawn tennis.	2014-10-30	33	\N
ebooks/47244	Woman and Socialism	Die Frau und der Sozialismus	\N	en	\N	2014-10-30	177	\N
ebooks/47245	Battles of English History	\N	\N	en	\N	2014-10-30	47	\N
ebooks/47246	A Deal with the Devil	\N	\N	en	\N	2014-10-30	26	\N
ebooks/47247	Manassas (Bull Run) National Battlefield Park, Virginia	\N	\N	en	\N	2014-10-31	22	\N
ebooks/47248	The Heroic Record of the British Navy: A Short History of the Naval War, 1914-1918	\N	\N	en	Foreword -- August 4, 1914 -- The Battle of the Bight -- Coronel -- The Battle of the Falkland Islands -- Back to the North Sea -- The seamen at Gallipoli -- Sub-mariners of England -- The Battle of Jutland -- The Dover Patrol -- The sealing of Zeebrugge and Ostend -- The coming of the Americans -- The harvest of sea power.	2014-10-31	88	\N
ebooks/47249	La jeso de knabinoj: Triakta proza komedio	El sí de las niñas. Esperanto	\N	eo	\N	2014-10-31	22	\N
ebooks/4725	John Lothrop Motley. a memoir — Volume 1	\N	\N	en	\N	2003-12-01	12	\N
ebooks/47250	Chambers's Journal of Popular Literature, Science, and Art, No. 700\nMay 26, 1877	\N	\N	en	\N	2014-10-31	12	\N
ebooks/47251	Schöpfungen der Ingenieurtechnik der Neuzeit	\N	\N	de	\N	2014-10-31	16	\N
ebooks/47303	Historical Parallels, vol. 2 of 3)	\N	\N	en	\N	2014-11-06	76	\N
ebooks/47252	Mother Earth's Children: The Frolics of the Fruits and Vegetables	\N	\N	en	\N	2014-10-31	30	\N
ebooks/47253	Sport in Vancouver and Newfoundland	\N	\N	en	\N	2014-10-31	29	\N
ebooks/47254	Handbook of Summer Athletic Sports\r\nComprising: Walking, Running, Jumping, Hare and Hounds, Bicycling, Archery, Etc.	Hand book of summer sports: pedestrianism, running &  jumping, bicycling, archery, hare & hounds, &c.	\N	en	Pedestrianism -- Walkers vs. runners -- Scientific walking -- Scientific running -- Dress for pedestrians -- Training for a match -- Laying out a track -- Conducting a match -- Records of pedestrianism -- Jumping and pole-leaping -- Bicycling -- American athletic rules -- English athletic rules -- Hare and hounds -- Archery.	2014-10-31	21	\N
ebooks/47255	L'Illustration, No. 1593, 6 Septembre 1873	\N	\N	fr	\N	2014-10-31	8	\N
ebooks/47256	Days in the Open	\N	\N	en	\N	2014-10-31	72	\N
ebooks/47257	Prinssi ja kerjäläispoika	The Prince and the Pauper. Finnish	\N	fi	\N	2014-11-01	19	\N
ebooks/47258	American Inventions and Inventors	\N	\N	en	\N	2014-11-01	40	\N
ebooks/47259	La Vendreda Klubo\r\n11 diversaj originalaj artikoloj verkitaj de la "Vendredoklubanoj" en Leipzig	\N	\N	eo	\N	2014-11-01	16	\N
ebooks/4726	John Lothrop Motley. a memoir — Volume 2	\N	\N	en	\N	2003-12-01	13	\N
ebooks/47260	Reise über Indien und China nach Japan.\r\nTagebuch mit Erfahrungen, um zu überseeischen Reisen und Unternehmungen anzuregen.	\N	\N	de	\N	2014-11-01	30	\N
ebooks/47261	The Popular Science Monthly, August, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-11-01	35	\N
ebooks/47262	Old Times on the Upper Mississippi\r\nThe Recollections of a Steamboat Pilot from 1854 to 1863	\N	\N	en	\N	2014-11-01	155	\N
ebooks/47263	The Peaches of New York	\N	\N	en	\N	2014-11-01	101	\N
ebooks/47264	The Argentine Republic: Its Development and Progress	La République Argentine. English	\N	en	\N	2014-11-02	127	\N
ebooks/47265	Pixies' Plot	\N	\N	en	\N	2014-01-01	12	\N
ebooks/47266	Four Introductory Lectures on Political Economy	4 Introductory Lectures on Political Economy	\N	en	\N	2014-11-02	17	\N
ebooks/47267	C. M. Bellmanin Lauluja ja Loiluja	\N	\N	fi	\N	2014-11-02	7	\N
ebooks/47268	Alte Nester: Zwei Bücher Lebensgeschichten	\N	\N	de	\N	2014-11-02	15	\N
ebooks/47269	Over the Canadian Battlefields\nNotes of a Little Journey in France, in March, 1919	\N	\N	en	\N	2014-11-07	26	\N
ebooks/4727	John Lothrop Motley. a memoir — Volume 3	\N	\N	en	\N	2003-12-01	13	\N
ebooks/47270	Rathfelder's Hotel	\N	\N	en	\N	2014-11-02	27	\N
ebooks/47271	The Second Dandy Chater	\N	\N	en	\N	2014-11-02	16	\N
ebooks/47272	The Potter and the Clay: A Romance of Today	\N	\N	en	\N	2014-11-02	11	\N
ebooks/47273	The New York Obelisk: Cleopatra's Needle\r\nWith a Preliminary Sketch of the History, Erection, Uses, and Signification of Obelisks	\N	\N	en	\N	2014-11-03	62	\N
ebooks/47274	History of Company K. 1st (Inft,) Penn'a Reserves	History of Company K. First (Infantry,) Pennsylvania Reserves	\N	en	\N	2014-11-03	78	\N
ebooks/47275	Kotiopettajattaren romaani (Jane Eyre)	\N	\N	fi	\N	2014-11-03	72	\N
ebooks/47276	Gli eretici d'Italia, vol. I	\N	\N	it	\N	2014-11-03	107	\N
ebooks/47277	Gli eretici d'Italia, vol. II	\N	\N	it	\N	2014-11-03	97	\N
ebooks/47278	Gli eretici d'Italia, vol. III	\N	\N	it	\N	2014-11-03	154	\N
ebooks/47279	The Woodcraft Girls at Camp	\N	\N	en	\N	2014-11-03	61	\N
ebooks/4728	John Lothrop Motley, A Memoir — Complete	\N	\N	en	\N	2004-09-29	36	\N
ebooks/47280	Birds Illustrated by Color Photography, Vol. 3, No. 5	\N	\N	en	\N	2014-11-04	29	\N
ebooks/47281	The Popular Science Monthly, September, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-11-04	95	\N
ebooks/47282	A Country Sweetheart	\N	\N	en	\N	2014-11-04	61	\N
ebooks/47283	Lazy Matilda, and Other Tales	\N	\N	en	Lazy Matilda -- The witch and the truant boys -- The visitor -- Daddy Crane -- Envious Eliza -- The nixie -- Stephen's lesson -- The caterpillar -- Mischievous Jane -- The sweet tooth -- Vain little Lucy -- The Magic Man.	2014-11-04	24	\N
ebooks/47284	Favorite Nursery Rhymes	\N	\N	en	\N	2014-11-04	25	\N
ebooks/47285	Sindbad the Sailor, & Other Stories from the Arabian Nights	Sindbad the Sailor, and Other Stories from the Arabian Nights	\N	en	\N	2014-11-04	303	\N
ebooks/47286	Kevättä ja kesää: Valikoima kirjailijan suorasanaisesta tuotannosta	\N	\N	fi	Joel Lehtonen: Eräitä hajapiirteitä -- Paholaisen viulu -- Villi -- Mataleena -- Myrtti ja alppiruusu -- Punainen mylly -- Kerran kesällä -- Kuolleet omenapuut.	2014-11-04	24	\N
ebooks/47287	El libro de las mil noches y una noche; t. 1	\N	\N	es	\N	2014-11-05	356	\N
ebooks/47288	The Queen's Daughters in India	\N	\N	en	\N	2014-11-04	58	\N
ebooks/47289	Abridgment of the Debates of Congress, from 1789 to 1856, Vol. 4 (of 16)	\N	\N	en	\N	2014-11-04	19	\N
ebooks/4729	Observations By Mr. Dooley	\N	\N	en	\N	2003-12-01	23	\N
ebooks/47290	Barney Blake, the Boy Privateer; or, The Cruise of the Queer Fish	\N	\N	en	\N	2014-11-05	30	\N
ebooks/47291	The Storehouses of the King; Or, the Pyramids of Egypt\r\nWhat They Are and Who Built Them	\N	\N	en	\N	2014-11-05	7	\N
ebooks/47292	The Rivers of Great Britain, Descriptive, Historical, Pictorial: Rivers of the South and West Coasts	\N	\N	en	The southern chalk streams / William Senior -- Rivers of Devon / W.W. Hutchings -- Rivers of Cornwall / Hugh W. Strong -- The Parret and the Lower Avon / Hugh W. Strong -- The Severn / Rev. Professor Bonney -- The Wye / E.W. Sabel -- The Usk / E.W. Sabel -- Rivers of South Wales / Charles Edwardes -- Rivers of North Wales / Aaron Watson -- The Mersey / W.S. Cameron -- Rivers of Lancashire and Lakeland / William Senior -- Rivers of the Solway Firth / Francis Watt -- Rivers of Ayrshire / John Geddie -- The Clyde / John Geddie.	2014-11-05	148	\N
ebooks/47293	Bird Children: The Little Playmates of the Flower Children	\N	\N	en	\N	2014-11-05	43	\N
ebooks/47294	Il Nemico, vol. I	\N	\N	it	\N	2014-11-05	6	\N
ebooks/47295	Il Nemico, vol. II	\N	\N	it	\N	2014-11-05	7	\N
ebooks/47296	The Popular Science Monthly, October, 1900\nVol. 57, May, 1900 to October, 1900	\N	\N	en	\N	2014-11-06	187	\N
ebooks/47297	Parzival: A Knightly Epic (vol. 1 of 2)	\N	\N	en	\N	2014-11-06	414	\N
ebooks/47298	Parzival: A Knightly Epic (vol. 2 of 2)	\N	\N	en	\N	2014-11-06	72	\N
ebooks/47299	Chambers's Journal of Popular Literature, Science, and Art, No. 701\nJune 2, 1877	\N	\N	en	\N	2014-11-06	10	\N
ebooks/473	Stories to Tell to Children	\N	\N	en	\N	1996-03-01	61	\N
ebooks/4730	The Songs of a Sentimental Bloke	\N	\N	en	\N	2003-12-01	30	\N
ebooks/47300	Mr. Punch's History of Modern England, Vol. 3 (of 4).—1874-1892	\N	\N	en	\N	2014-11-06	92	\N
ebooks/47301	L'Illustration, No. 1594, 13 Septembre 1873	\N	\N	fr	\N	2014-11-06	5	\N
ebooks/47302	Historical Parallels, vol. 1 (of 3)	\N	\N	en	\N	2014-11-06	48	\N
ebooks/47304	Historical Parallels, vol. 3 (of 3)	\N	\N	en	\N	2014-11-06	25	\N
ebooks/47305	The Imprudence of Prue	\N	\N	en	\N	2014-11-06	17	\N
ebooks/47306	Tobias Smollett	\N	\N	en	\N	2014-11-07	40	\N
ebooks/47307	Nancy Dale, Army Nurse	\N	\N	en	\N	2014-11-07	40	\N
ebooks/47308	The Sanitary Evolution of London	\N	\N	en	\N	2014-11-07	20	\N
ebooks/47309	Experiments on the Nervous System with Opium and Metalline Substances\r\nMade Chiefly with the View of Determining the Nature and Effects of Animal Electricity	\N	\N	en	\N	2014-11-07	10	\N
ebooks/4731	Seven Little Australians	\N	\N	en	\N	2003-12-01	279	\N
ebooks/47310	A Treatise on Gunshot Wounds	\N	\N	en	\N	2014-11-07	43	\N
ebooks/47311	Wanderungen durch die Mark Brandenburg, Dritter Teil\nHavelland	\N	\N	de	\N	2014-11-08	54	\N
ebooks/47312	The Mysteries of London, v. 1/4	\N	\N	en	\N	2014-11-08	121	\N
ebooks/47313	Savon jääkäri: Kolmi-näytöksinen näytelmä	\N	\N	fi	\N	2014-11-08	14	\N
ebooks/47314	The Philosophy of Natural Theology\nAn Essay in confutation of the scepticism of the present day	\N	\N	en	\N	2014-11-08	70	\N
ebooks/47315	Private Spud Tamson	\N	\N	en	\N	2014-11-08	33	\N
ebooks/47316	New Witnesses for God (Volume 2 of 3)	\N	\N	en	\N	2014-11-09	60	\N
ebooks/47317	Letters and Literary Memorials of Samuel J. Tilden, v. 2	\N	\N	en	\N	2014-11-09	136	\N
ebooks/47318	Deutsche Humoristen, 2. Band (von 8)	\N	\N	de	Vorwort -- Brentano, Clemens: Die mehreren Wehmüller oder ungarische Nationalgesichter -- Hoffmann, E. Th. A.: Die Königsbraut. Ein nach der Natur entworfenes Märchen -- Zschokke, Heinrich: Die Nacht in Brczwezmcisl.	2014-11-09	38	\N
ebooks/47319	The Intrusions of Peggy	\N	\N	en	\N	2014-11-09	32	\N
ebooks/4732	Prolegomena to the History of Israel	Prolegomena zur Geschichte Israels. English	\N	en	\N	2003-12-01	100	\N
ebooks/47320	Perjantaina 13 p:nä: Romaani	Friday the thirteenth. Finnish	\N	fi	\N	2014-11-09	6	\N
ebooks/47321	Les cavaliers de la nuit, 1er partie (t. 1/4)	\N	\N	fr	\N	2014-11-09	17	\N
ebooks/47322	Alfried Krupp: Ein Lebensbild	\N	\N	de	\N	2014-11-09	34	\N
ebooks/47323	Norman Macleod	\N	\N	en	\N	2014-11-09	42	\N
ebooks/47324	Poésies de Daniel Lesueur	\N	\N	fr	Visions divines -- Les vrais dieux -- Visions antiques -- Sonnets philosophiques -- Sursum corda! -- Souvenirs -- Paroles d'amour.	2014-11-09	7	\N
ebooks/47325	Kim: Koko maailman pikku ystävä	\N	\N	fi	\N	2014-11-10	25	\N
ebooks/47326	Birds Illustrated by Color Photography, Vol. 3, No. 4.	\N	\N	en	\N	2014-11-11	11	\N
ebooks/47327	Thomas More: Een treurspel in verzen	\N	\N	nl	\N	2014-11-11	2	\N
ebooks/47328	Cronaca della rivoluzione di Milano	\N	\N	it	\N	2014-11-11	19	\N
ebooks/47329	L'Illustration, No. 1595, 20 Septembre 1873	\N	\N	fr	\N	2014-11-11	11	\N
ebooks/4733	When Egypt Went Broke: A Novel	\N	\N	en	\N	2006-04-13	70	\N
ebooks/47330	Weather Warnings for Watchers	\N	\N	en	\N	2014-11-11	28	\N
ebooks/47331	Michael and His Lost Angel: A Play in Five Acts	\N	\N	en	\N	2014-11-11	45	\N
ebooks/47332	Personal Recollections and Civil War Diary, 1864	\N	\N	en	\N	2014-11-12	44	\N
ebooks/47333	Christmas Stories from French and Spanish Writers	\N	\N	en	A bird in the snow / A.P. Valdés -- A Christmas in the forest / A. Theuriet -- The louis-d'or / F. Coppée -- A Christmas supper in the marais / A. Daudet -- The princess and the ragamuffin / B. Pérez Galdós -- A tragedy / A. Maré -- The three low masses / A. Daudet -- The poet's Christmas eve / P.A. de Alarcón -- I take supper with my wife / G. Droz -- The yule log / J. Simon -- The mule and the ox / B. Pérez Galdós -- Solange, the wolf-girl / M. Prévost -- Salvette and Bernadou / A. Daudet -- Maese Pérez, the organist / G.A. Becquer -- The torn cloak / M. Du Camp.	2014-11-12	17	\N
ebooks/47334	Then and Now; or, Thirty-Six Years in the Rockies\r\nPersonal Reminiscences of Some of the First Pioneers of the State of Montana	\N	\N	en	\N	2014-11-12	21	\N
ebooks/47335	Food for the Mind: Or, A New Riddle-book	\N	\N	en	\N	2014-11-12	23	\N
ebooks/47336	Cowley's Talks on Doctrine	\N	\N	en	\N	2014-11-12	26	\N
ebooks/47337	The Expositor's Bible: The General Epistles of St. James and St. Jude	\N	\N	en	\N	2014-11-12	72	\N
ebooks/47338	Kate Vernon: A Tale. Vol. 1 (of 3)	\N	\N	en	\N	2014-11-13	179	\N
ebooks/47339	Flowers of Mountain and Plain\nThird Edition	\N	\N	en	\N	2014-11-13	92	\N
ebooks/4734	The Grim Smile of the Five Towns	\N	\N	en	\N	2003-12-01	27	\N
ebooks/47340	Earthquakes	\N	\N	en	\N	2014-11-13	45	\N
ebooks/47341	Das Schweigen im Walde: Roman	\N	\N	de	\N	2014-11-13	28	\N
ebooks/47342	Gadsby: A Story of Over 50,000 Words Without Using the Letter "E"	\N	\N	en	\N	2014-11-13	463	\N
ebooks/47343	Little Masterpieces of Science: Health and Healing	\N	\N	en	Escape from pain: the history of a discovery / Sir James Paget, M.D. -- Jenner and Pasteur / Sir J.R. Bennett, M.D. -- Pasteur and his work / Patrick Geddes, and J. Arthur Thomson -- Tuberculosis and its prevention / T.M. Prudden, M.D. -- Malaria and mosquitoes / G.M. Sternberg, M.D. -- The art of prolonging life / Robson Roose, M.D. -- Natural life and death; Rules of health / B.W. Richardson, M.D. -- Care of the eyes / Buel P. Colton -- Progress of medicine in the nineteenth century / J.S. Billings, M.D.	2014-11-13	34	\N
ebooks/47344	William Sharp (Fiona Macleod): A Memoir Compiled by His Wife Elizabeth A. Sharp	\N	\N	en	\N	2014-11-13	39	\N
ebooks/47345	Mémoires d'un Éléphant blanc	\N	\N	fr	\N	2014-11-14	25	\N
ebooks/47346	Escritos políticos, económicos y literarios	\N	\N	es	\N	2014-11-14	9	\N
ebooks/47347	Empire Partnership	\N	\N	en	\N	2014-11-17	9	\N
ebooks/47348	Boscobel; or, the royal oak: A tale of the year 1651	\N	\N	en	\N	2014-11-14	58	\N
ebooks/47349	The Wild Garden\r\nOr Our Groves and Gardens Made Beautiful by the Naturalisation of Hardy Exotic Plants; Being One Way Onwards from the Dark Ages	\N	\N	en	\N	2014-11-14	185	\N
ebooks/4735	The Shepherd of the Hills	\N	\N	en	\N	2003-12-01	184	\N
ebooks/47350	Le capitaine Coutanceau	\N	\N	fr	\N	2014-11-14	19	\N
ebooks/47351	Pilots of the Republic: The Romance of the Pioneer Promoter in the Middle West	\N	\N	en	Introductory: The brother of the sword -- Washington: the promoter of western investments -- Richard Henderson: the founder of Transylvania -- Rufus Putnam: the father of Ohio -- David Zeisberger: hero of "the meadow of light" -- George Rogers Clark: founder of Louisville -- Henry Clay: promoter of the first American highway -- Morris and Clinton: fathers of the Erie Canal -- Thomas and Mercer: rival promoters of canal and railway -- Lewis and Clark: explorers of Louisiana -- Astor: the promoter of Astoria -- Marcus Whitman: the hero of Oregon -- The captains of the "American system".	2014-11-14	46	\N
ebooks/47352	Chronique du crime et de l'innocence, tome 3/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2014-11-14	17	\N
ebooks/47353	Tolstoy	\N	\N	en	\N	2014-11-14	27	\N
ebooks/47443	Henner	\N	\N	en	\N	2014-11-23	12	\N
ebooks/47354	Cricket Songs	\N	\N	en	\N	2014-11-15	18	\N
ebooks/47355	Haapakallio: Idyllin-tapainen kuvaelma Hämeenlinnasta	\N	\N	fi	\N	2014-11-15	29	\N
ebooks/47356	Studies on Homer and the Homeric Age, Vol. 1 of 3\r\nI. Prolegomena II. Achæis; or, the Ethnology of the Greek Races	\N	\N	en	\N	2014-11-15	37	\N
ebooks/47357	The Prairie-Bird	\N	\N	en	\N	2014-11-15	41	\N
ebooks/47358	The Boy Scouts Afoot in France; or, With the Red Cross Corps at the Marne	\N	\N	en	\N	2014-11-15	12	\N
ebooks/47359	The Ashtabula Disaster	\N	\N	en	\N	2014-11-16	22	\N
ebooks/4736	Hadda Pada	\N	\N	en	\N	2003-12-01	31	\N
ebooks/47360	Le collier des jours: Le second rang du collier	\N	\N	fr	\N	2014-11-16	63	\N
ebooks/47361	Warwickshire: The Land of Shakespeare	\N	\N	en	\N	2014-11-16	37	\N
ebooks/47362	Keski-ikäinen nainen	La femme de trente ans. Finnish	\N	fi	\N	2014-11-16	14	\N
ebooks/47363	The Life of James McNeill Whistler	\N	\N	en	\N	2014-11-16	81	\N
ebooks/47364	Rustic Speech and Folk-Lore	\N	\N	en	\N	2014-11-16	53	\N
ebooks/47365	A Discovrse of Fire and Salt\r\nDiscovering Many Secret Mysteries as well Philosophicall, as Theologicall	Traité du feu et du sel. English	\N	en	\N	2014-11-16	26	\N
ebooks/47366	Nervous Breakdowns and How to Avoid Them	\N	\N	en	\N	2014-11-16	38	\N
ebooks/47367	British Pomology\r\nOr, the History, Description, Classification, and Synonymes, of the Fruits and Fruit Trees of Great Britain	\N	\N	en	\N	2014-11-16	78	\N
ebooks/47368	Some Adventures of Mr. Surelock Keys	\N	\N	en	The adventure of the Steveston car -- The adventure of the irate house-holder -- The adventure of two and two -- The adventure of Theophilus Brown -- The adventure of the thirteen cabs -- The adventure of Mr. Santa Claus.	2014-11-16	15	\N
ebooks/47369	Blackwood's Edinburgh Magazine, Volume 71, No. 436, February 1852	\N	\N	en	\N	2014-11-16	35	\N
ebooks/4737	A Tale of a Tub	\N	\N	en	\N	2003-12-01	369	\N
ebooks/47370	Punch, or the London Charivari, Vol. 109, October 12, 1895	\N	\N	en	\N	2014-11-16	8	\N
ebooks/47371	First Lessons in the Maori Language, with a Short Vocabulary	\N	\N	en	\N	2014-11-16	84	\N
ebooks/47372	For Love of a Bedouin Maid	\N	\N	en	\N	2014-11-16	21	\N
ebooks/47373	The Strand Magazine, Vol. 07, Issue 38, February, 1894\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-11-17	22	\N
ebooks/47374	The Strand Magazine, Vol. 07, Issue 39, March 1894\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-11-17	28	\N
ebooks/47375	The Strand Magazine, Vol. 07, Issue 40, April, 1894\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-11-17	75	\N
ebooks/47376	The Strand Magazine, Vol. 07, Issue 41, May, 1894\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-11-17	30	\N
ebooks/47377	The Strand Magazine, Vol. 07, Issue 42, June, 1894\r\nAn Illustrated Monthly	\N	\N	en	\N	2014-11-17	49	\N
ebooks/47378	Mrs. Darrell	\N	\N	en	\N	2014-11-17	56	\N
ebooks/47379	A Bold Stroke for a Husband: A Comedy in Five Acts	\N	\N	en	\N	2014-11-17	14	\N
ebooks/4738	Three Prayers and Sermons	\N	\N	en	I. On mutual subjection. — II. On conscience. — III. On the Trinity.	2003-12-01	34	\N
ebooks/47380	Recollections of Thirty-nine Years in the Army\r\nGwalior and the Battle of Maharajpore, 1843; the Gold Coast of Africa, 1847-48; the Indian Mutiny, 1857-58; the expedition to China, 1860-61; the Siege of Paris, 1870-71; etc.	Recollections of 39 Years in the Army	\N	en	\N	2014-11-17	50	\N
ebooks/47381	Samasta kodista	\N	\N	fi	\N	2014-11-17	14	\N
ebooks/47382	The Sounds of Spoken English: A Manual of Ear Training for English Students\r\n(4th edition)	\N	\N	en	\N	2014-11-18	262	\N
ebooks/47383	Dryden's Works Vol. 13 (of 18)	\N	\N	en	Translations from Juvenal -- Translations from Persius -- The works of Virgil, translated into English verse -- Pastorals.	2014-11-17	54	\N
ebooks/47384	The Quarterly Journal of Science, Literature and the Arts, July-December, 1827	\N	\N	en	\N	2014-11-17	44	\N
ebooks/47385	The White Shield	\N	\N	en	The white shield -- An international affair -- A child of silence -- The dweller in Bohemia -- A minor chord -- The Madonna of the tambourine -- A mistress of art -- A rosary of tears -- The roses and the song -- A laggard in love -- Träumerei -- "Swing low, sweet chariot" -- The face of the master -- A reasonable courtship -- Elmiry Ann's valentine -- The knighthood of Tony -- Her volunteer -- In reflected glory -- The house beautiful -- From a human standpoint.	2014-11-17	43	\N
ebooks/47386	Yorkshire Oddities, Incidents, and Strange Events	\N	\N	en	The Ghost of Trinity Church, York -- Peter Priestly, the Wakefield parish clerk -- Prophet Wroe -- Bishop-Dyke Pond -- Snowden Dunhill, the convict -- James Naylor, the Quaker -- "Old Three Laps" -- Christopher Pivett -- David Turton, musician at Horbury -- John Bartendale, the piper -- Blind Jack of Knaresborough -- "Peg Pennyworth" -- Peter Barker, the blind joiner -- The White House -- Jemmy Hirst, an oddity -- The Tragedy of Beningbrough Hall -- A Yorkshire butcher -- The one-pound note -- Mr. Wikes of Leaseholme -- The Rev. Mr. Carter, parson-publican -- Job Senior, the hermit of Rumbold's Moor -- Nancy Nicholson, the termagant -- The wooden bell of Ripon -- Old John "Mealy-Face" -- The Boggart of Hellen-Pot -- Jonathan Martin, the incendiary of York Minster -- Brother Jucundus -- Mary Bateman, witch and murderess.	2014-11-17	129	\N
ebooks/47387	Fissure of the Anus and Fistula in Ano	\N	\N	en	\N	2014-11-17	22	\N
ebooks/47388	Agua de Nieve (Novela)	\N	\N	es	\N	2014-11-17	34	\N
ebooks/47389	Blackwood's Edinburgh Magazine, Volume 71, No. 437, March 1852	\N	\N	en	\N	2014-11-18	24	\N
ebooks/4739	Fly Leaves	\N	\N	en	\N	2003-12-01	12	\N
ebooks/47390	The Natural History of the Varieties of Man	\N	\N	en	\N	2014-11-18	73	\N
ebooks/47391	John Brown: Confessions of a New Army Cadet	\N	\N	en	\N	2014-11-18	40	\N
ebooks/47392	Maximilian, Prince of Wied's, Travels in the Interior of North America, 1832-1834, part 2	\N	\N	en	\N	2014-11-18	25	\N
ebooks/47393	Ben-Hur: Kertomus Kristuksen ajoilta	\N	\N	fi	\N	2014-11-18	12	\N
ebooks/47394	Sam	\N	\N	en	\N	2014-11-18	38	\N
ebooks/47395	L'Illustration, No. 1596, 27 Septembre 1873	\N	\N	fr	\N	2014-11-19	6	\N
ebooks/47396	Michael Faraday\nThird Edition, with Portrait	\N	\N	en	\N	2014-11-19	30	\N
ebooks/47397	Zion National Park, Bryce Canyon, Cedar Breaks, Kaibab Forest, North Rim of Grand Canyon	\N	\N	en	\N	2014-11-19	24	\N
ebooks/47398	Muistoja Naantalista: eli Vanhan Tädin Kertomus	\N	\N	fi	\N	2014-11-19	4	\N
ebooks/47399	Jack the Young Cowboy: An Eastern Boy's Experiance on a Western Round-up	\N	\N	en	\N	2014-11-19	34	\N
ebooks/474	How to Tell Stories to Children, and Some Stories to Tell	\N	\N	en	\N	2005-02-18	122	\N
ebooks/4740	Dans Le Fondu Des Mots: Poésie	\N	\N	fr	\N	2003-12-01	9	\N
ebooks/47400	George Cruikshank's Omnibus	\N	\N	en	\N	2014-11-20	55	\N
ebooks/47401	Sodan uhatessa: Ilveilys yhdessä näytöksessä	\N	\N	fi	\N	2014-11-19	11	\N
ebooks/47402	Along Alaska's Great River\r\nA Popular Account of the Travels of an Alaska Exploring Expedition along the Great Yukon River, from Its Source to Its Mouth, in the British North-West Territory, and in the Territory of Alaska	\N	\N	en	\N	2014-11-20	88	\N
ebooks/47403	Children Above 180 IQ Stanford-Binet: Origin and Development	\N	\N	en	\N	2014-11-20	91	\N
ebooks/47404	Le collier des jours: Le troisième rang du collier	\N	\N	fr	\N	2014-11-20	16	\N
ebooks/47405	"Short Sixes": Stories to be Read While the Candle Burns	\N	\N	en	The tenor -- Col. Brereton's aunty -- A round-up -- The two churches of 'Quawket -- The love-letters of Smith -- Zenobia's infidelity -- The nine cent-girls -- The nice people -- Mr. Copernicus and the proletariat -- Hector -- A sisterly scheme -- Zozo -- An old, old story.	2014-11-20	85	\N
ebooks/47406	Aphorismen zur Lebensweisheit	\N	\N	de	\N	2014-11-20	307	\N
ebooks/47407	Pieniä Runoja Suomen Pojille Ratoxi	\N	\N	fi	\N	2014-11-20	7	\N
ebooks/47408	Folk-Lore and Legends: English	\N	\N	en	A dissertation on fairies -- Nelly, the Knocker -- The three fools -- Some merry tales of the wise men of Gotham -- The tulip fairies -- The history of Jack and the giants -- The fairies' cup -- The white lady -- A pleasant and delightful history of Thomas Hickathrift -- The spectre coach -- The baker's daughter -- The fairy children -- The history of Jack and the beanstalk -- Johnny Reed's cat -- Lame Molly -- The brown man of the moors -- How the cobbler cheated the devil -- The Tavistock witch -- The worm of Lambton -- The old woman and the crooked sixpence -- The Yorkshire boggart -- The duergar -- The barn elves -- Legends of King Arthur -- Silky.	2014-11-20	100	\N
ebooks/47409	Eversti Ansamaa:  Quasi una fantasia	\N	\N	fi	\N	2014-11-20	7	\N
ebooks/4741	Silence En Otage: Poésie	\N	\N	fr	\N	2003-12-01	9	\N
ebooks/47410	Tom Sawyer salapoliisina\nHuck Finnin kertomus	Tom Sawyer, detective. Finnish	\N	fi	\N	2014-11-21	9	\N
ebooks/47411	Tom Sawyer ilmailija\nHuckleberry Finn'in jatko	Tom Sawyer abroad. Finnish	\N	fi	\N	2014-11-21	9	\N
ebooks/47412	Mein erster Ausflug: Wanderungen in Griechenland	\N	\N	de	\N	2014-11-21	8	\N
ebooks/47413	His Maiesties Declaration, touching his Proceedings in the late Assemblie and Conuention of Parliament	His Majesty's Declaration, touching his Proceedings in the late Assembly and Convention of Parliament	\N	en	\N	2014-11-21	9	\N
ebooks/47414	L'Illustration, No. 1597, 4 octobre 1873	\N	\N	fr	\N	2014-11-21	5	\N
ebooks/47415	Spanish America, Its Romance, Reality and Future, Vol. 1 (of 2)	\N	\N	en	\N	2014-11-21	51	\N
ebooks/47416	Sixty Squadron R.A.F.: A History of the Squadron from its Formation	\N	\N	en	\N	2014-11-22	136	\N
ebooks/47417	The Motor Boys After a Fortune; or, The Hut on Snake Island	\N	\N	en	\N	2014-11-22	32	\N
ebooks/47418	Blackwood's Edinburgh Magazine, Volume 66, No. 410, December 1849	\N	\N	en	\N	2014-11-22	33	\N
ebooks/47419	Kuuselan Kukka	\N	\N	fi	Niemen Ukko -- Kuuselan Kukka -- Kalamajoilla -- Juhannus-aatto -- Leikkuu-pellolla -- Köyri-markkinoilla -- Surmasalmella -- Muutto -- Vanhus -- Matkustaja.	2014-11-22	19	\N
ebooks/4742	TrendSiters Digital Content and Web Technologies	\N	\N	en	\N	2003-12-01	94	\N
ebooks/47420	Unaddressed Letters	\N	\N	en	The hill of solitude -- Of worship -- West and East -- A clever mongoose -- A blue day -- Of love, in fiction -- The jingling coin -- A strange sunset -- Of letter-writing -- At a funeral -- Of change and decay -- Daughters and despotism -- Her fiancé -- By the sea -- An illumination -- Of death, in fiction -- A hand at écarté -- The gentle art of veering with the wind -- A rejoinder -- Of importunity -- Of coincidences -- Of a country-house custom -- A mere lie -- Tigers and crocodiles -- A rose and a moth -- A love-philtre -- Moonstruck -- The "Devi" -- The death-chain -- Scandal and bangles -- The reprehensible habit of making comparisons -- A challenge -- In exile -- Of love, not in fiction -- Of obsession -- Of paradise lost -- "To Mary, in heaven".	2014-11-22	27	\N
ebooks/47421	The Non-religion of the Future: A Sociological Study	L'irréligion de l'avenir. English	\N	en	\N	2014-11-22	50	\N
ebooks/47422	A Defence of Virginia\r\nAnd Through Her, of the South, in Recent and Pending Contests Against the Sectional Party	\N	\N	en	\N	2014-11-22	191	\N
ebooks/47423	Vine and Olive; Or, Young America in Spain and Portugal\r\nA Story of Travel and Adventure	\N	\N	en	\N	2014-11-22	102	\N
ebooks/47424	The Shakespearean Myth: William Shakespeare and Circumstantial Evidence	\N	\N	en	\N	2014-11-22	143	\N
ebooks/47425	The Shakespeare Myth	\N	\N	en	\N	2014-11-22	19	\N
ebooks/47426	Blood Royal: A Novel	\N	\N	en	\N	2014-11-22	9	\N
ebooks/47427	The Dance of Death	\N	\N	en	\N	2014-11-22	69	\N
ebooks/47428	Johnny Nut and the Golden Goose	\N	\N	en	\N	2014-11-22	22	\N
ebooks/47429	Windfalls	\N	\N	en	Preface -- Jemima -- On being idle -- On habits -- In defence of wasps -- On Pillar Rock -- Two voices -- On being tidy -- An episode -- On possession -- On bores -- A lost swarm -- Young America -- On great replies -- On boilers and butterflies -- On Hereford beacon -- Chum -- On matches and things -- On being remembered -- On dining -- Idle thoughts at sea -- Two drinks of milk -- On facts and the truth -- On great men -- On swearing -- On a hansom cab -- On manners -- On a fine day -- On women and tobacco -- Down town -- On keyhole morals -- Fleet Street no more -- On waking up -- On re-reading -- February days -- On an ancient people -- On good resolutions -- On a Grecian profile -- On taking a holiday -- Under the sycamore -- On the vanity of old age -- On sighting land.	2014-11-22	104	\N
ebooks/4743	The Country Beyond: A Romance of the Wilderness	\N	\N	en	\N	2003-12-01	45	\N
ebooks/47430	Fanny Campbell, The Female Pirate Captain: A Tale of The Revolution	\N	\N	en	\N	2014-11-22	38	\N
ebooks/47431	Babylon, Volume 1	\N	\N	en	\N	2014-11-22	47	\N
ebooks/47432	Babylon, Volume 2	\N	\N	en	\N	2014-11-22	23	\N
ebooks/47433	Babylon, Volume 3	\N	\N	en	\N	2014-11-22	26	\N
ebooks/47434	Infatuation	\N	\N	en	\N	2014-11-22	70	\N
ebooks/47435	British Canals: Is their resuscitation practicable?	\N	\N	en	\N	2014-11-23	12	\N
ebooks/47436	The American Journal of Science and Arts, Volume 50 (First Series)\nGeneral Index to Forty-Nine Volumes	\N	\N	en	\N	2014-11-23	28	\N
ebooks/47437	East-West Trade Trends\r\nMutual Defense Assistance Control Act of 1951 (the Battle Act); Fourth Report to Congress, Second Half of 1953	\N	\N	en	\N	2014-11-23	139	\N
ebooks/47438	Elementary Instruction in the Art of Illuminating and Missal Painting on Vellum\r\nA Guide to Modern Illuminators	\N	\N	en	\N	2014-11-23	17	\N
ebooks/47439	The New Glutton or Epicure	\N	\N	en	\N	2014-11-23	34	\N
ebooks/4744	Ten Nights in a Bar Room	\N	\N	en	\N	2003-12-01	35	\N
ebooks/47440	Der Weltuntergang: Eine Phantasie aus dem Jahre 1900	\N	\N	de	\N	2014-11-23	17	\N
ebooks/47441	Miten Uli-renki tulee onnelliseksi: Romaani	Uli der Knecht. Finnish	\N	fi	\N	2014-11-23	11	\N
ebooks/47442	Parodieën	\N	\N	nl	\N	2014-11-23	19	\N
ebooks/47444	The Gastronomic Regenerator: A Simplified and Entirely New System of Cookery\r\nWith Nearly Two Thousand Practical Receipts Suited to the Income of All Classes	\N	\N	en	\N	2014-11-23	82	\N
ebooks/47445	Twenty Years a Detective in the Wickedest City in the World	20 Years a Detective in the Wickedest City in the World	\N	en	\N	2014-11-23	496	\N
ebooks/47446	Ceremonies of the Pomo Indians	\N	\N	en	\N	2014-11-23	21	\N
ebooks/47447	Essay on the Life and Institutions of Offa, King of Mercia, A.D. 755-794	\N	\N	en	\N	2014-11-24	12	\N
ebooks/47448	Harvey's Views on the Use of the Circulation of the Blood	\N	\N	en	\N	2014-11-24	32	\N
ebooks/47449	South Africa and the Transvaal War, Vol. 8 (of 8)\r\nSouth Africa and Its Future	\N	\N	en	\N	2014-11-24	303	\N
ebooks/4745	At the Villa Rose	\N	\N	en	\N	2003-12-01	96	\N
ebooks/47450	The Gamekeeper at Home: Sketches of natural history and rural life (Illustrated)	\N	\N	en	\N	2014-11-24	59	\N
ebooks/47451	The Putnam Hall Rebellion; or, The Rival Runaways	\N	\N	en	\N	2014-11-25	23	\N
ebooks/47452	The Panama Canal	\N	\N	en	\N	2014-11-25	4	\N
ebooks/47453	Matkakertomuksia Karjalan kankahilta	\N	\N	fi	\N	2014-11-25	3	\N
ebooks/47454	Egoists, A Book of Supermen\r\nStendhal, Baudelaire, Flaubert, Anatole France, Huysmans, Barrès, Nietzsche, Blake, Ibsen, Stirner, and Ernest Hello	\N	\N	en	A sentimental education: Henry Beyle-Stendhal -- The Baudelaire legend -- The real Flaubert -- Anatole France -- The pessimists' progress: J.K. Huysmans -- The evolution of an egoist: Maurice Barrès -- Phases of Nietzsche -- The will to suffer -- Nietzsche's apostasy -- Antichrist? -- Mystics -- Ernest Hello -- "Mad naked Blake" -- Francis Poictevin -- The road to Damascus -- From an ivory tower -- Ibsen -- Max Stirner.	2014-11-25	102	\N
ebooks/47455	The Fiction Factory\r\nBeing the experience of a writer who, for twenty-two years, has kept a story-mill grinding successfully	\N	\N	en	\N	2014-11-25	75	\N
ebooks/47456	Notes on Bookbinding for Libraries	\N	\N	en	\N	2014-11-25	39	\N
ebooks/47457	Jaros Hygienic Wear: The therapeutic and prophylactic application.	\N	\N	en	\N	2014-11-25	37	\N
ebooks/47458	Rakkaita muistoja	\N	\N	fi	Rakkaita muistoja -- Helmikuun päivä maakylässä -- Mustalaiset -- Kyläpajalla.	2014-11-25	4	\N
ebooks/47459	Essais d'un dictionnaire universel\r\ncontenant généralement tous les mots François tant vieux que modernes, & les termes de toutes les Sciences & des Arts	\N	\N	fr	\N	2014-11-26	67	\N
ebooks/4746	Kennedy Square	\N	\N	en	\N	2003-12-01	33	\N
ebooks/47460	Practical Skunk Raising\nA Book of Information Concerning the Raising of Skunks for Profit	\N	\N	en	\N	2014-11-26	9	\N
ebooks/47461	Dalle Novelle di Canterbury	The Canterbury tales. Italian	\N	it	Prefazione -- Prologo -- Novella del cavaliere -- Novella del giureconsulto -- Novella del chierico di Oxford -- Novella del mercante d'indulgenze -- Il cantare di ser Thopas -- Note.	2014-11-26	51	\N
ebooks/47462	Castara\r\nThe Third Edition of 1640; Edited and Collated with the Earlier Ones of 1634, 1635	\N	\N	en	\N	2014-11-26	36	\N
ebooks/47463	Wintering in the Riviera\r\nWith Notes of Travel in Italy and France, and Practical Hints to Travellers	\N	\N	en	\N	2014-11-26	83	\N
ebooks/47464	The Theory of Spectra and Atomic Constitution: Three Essays	\N	\N	en	On the spectrum of hydrogen -- On the series spectra of the elements -- The structure of the atom and the physical and chemical properties of the elements.	2014-11-26	137	\N
ebooks/47465	Der Ackermann aus Böhmen	\N	\N	de	\N	2014-11-26	43	\N
ebooks/47466	Edinburgh\nPainted by John Fulleylove; described by Rosaline Masson	\N	\N	en	\N	2014-11-26	38	\N
ebooks/47467	Lingam: Zwölf asiatische Novellen	\N	\N	de	Dalar rächt sich -- Der Zauberer Walai -- Unter den Totentürmen -- Der Knabe auf dem Kopf des Elefanten -- Eingeschlossene Tiere -- Der Kuli Kimgun -- Der Garten ohne Jahreszeiten -- Im blauen Licht von Penang -- Likse und Panulla -- Der unbeerdigte Vater -- Im Mandarinenklub -- Die Auferstehung allen Fleisches.	2014-11-26	13	\N
ebooks/47468	Variétés Historiques et Littéraires (02/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2014-11-26	14	\N
ebooks/47469	Variétés Historiques et Littéraires (03/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2014-11-26	8	\N
ebooks/4747	The River's End	\N	\N	en	\N	2003-12-01	52	\N
ebooks/47470	Mrs. Craddock	\N	\N	en	\N	2014-11-26	120	\N
ebooks/47471	The Girls of Chequertrees	\N	\N	en	\N	2014-11-26	14	\N
ebooks/47472	Fünf Erzählungen\nMit 28 Holzschnitten von Frans Masereel	Cinq récits. German	\N	de	Der Gasthof "Zum sanften Tod" -- Im Dorfe -- Der Jahrmarkt zu Opdorp -- Die drei Freundinnen -- Ein Abend.	2014-11-27	15	\N
ebooks/47473	Histoire de l'Émigration pendant la Révolution Française. Tome 3\r\nDu 18 Brumaire à la Restauration	\N	\N	fr	\N	2014-11-27	43	\N
ebooks/47474	Huts in Hell	\N	\N	en	\N	2014-11-27	58	\N
ebooks/47475	Chronicles of London Bridge	\N	\N	en	\N	2014-11-27	71	\N
ebooks/47476	Poems of American History	\N	\N	en	\N	2014-11-27	57	\N
ebooks/47477	L'Illustration, No. 1598, 11 octobre 1873	\N	\N	fr	\N	2014-11-27	5	\N
ebooks/47478	Middlesex\nPainted by John Fulleylove; described by A.R. Hope Moncrieff	\N	\N	en	\N	2014-11-27	19	\N
ebooks/47479	Le massacre des amazones: études critiques sur deux cents bas-bleus contemporains	\N	\N	fr	\N	2014-11-27	23	\N
ebooks/4748	Baree, Son of Kazan	\N	\N	en	\N	2003-12-01	53	\N
ebooks/47480	Della storia d'Italia dalle origini fino ai nostri giorni, sommario. v. 2	\N	\N	it	\N	2014-11-28	26	\N
ebooks/47481	Ateisti: Kokoelma pienempiä kirjoituksia	\N	\N	fi	\N	2014-11-28	6	\N
ebooks/47482	Puhtauden ihanne	\N	\N	fi	Esipuhe -- Vietti lapsuudessa -- Vietti nuorukaisijässä -- Elämänohjeen voi antaa ainoastaan uskonto -- Liite -- Eräs kirje.	2014-11-28	5	\N
ebooks/47483	Hesper, the Home-Spirit: A simple story of household labor and love	\N	\N	en	\N	2014-11-29	18	\N
ebooks/47484	America's Black and White Book: One Hundred Pictured Reasons Why We Are At War	\N	\N	en	\N	2014-11-29	41	\N
ebooks/47485	Moral Tales	\N	\N	en	The history of a louis d'or -- Françou -- M. le chevalier -- Eudoxia; or legitimate pride -- Edward and Eugenia; or the embroidered bag and the new coat -- Marie; or the feast of Corpus Christi -- The little brigands -- Old Geneviève -- Julia; or the story of Madame Croque-Mitaine -- Aglaïa and Leontine; or manoeuvring -- Oh! Oh! Oh! a tale -- Helen; or the failure -- Armand; or the independent little boy -- The secret of courage -- The dream; an eastern tale.	2014-11-29	40	\N
ebooks/47486	Joyzelle	\N	\N	en	\N	2014-11-29	10	\N
ebooks/47487	Birds and Nature Vol. 09 No. 1 [January 1901]	\N	\N	en	\N	2014-11-29	42	\N
ebooks/47488	Birds and Nature Vol. 09 No. 2 [February 1901]	\N	\N	en	\N	2014-11-29	18	\N
ebooks/47489	Birds and Nature Vol. 09 No. 3 [March 1901]	\N	\N	en	\N	2014-11-29	27	\N
ebooks/4749	String Quartet No. 01 in F major Opus 18	\N	\N	en	\N	2003-12-01	22	\N
ebooks/47490	Birds and Nature Vol. 09 No. 4 [April 1901]	\N	\N	en	\N	2014-11-29	18	\N
ebooks/47491	Motor Matt's Red Flyer; or, On the High Gear\r\nMotor Stories Thrilling Adventure Motor Fiction No. 6, April 3, 1909	\N	\N	en	\N	2014-11-29	16	\N
ebooks/47492	Old Fort Garland	\N	\N	en	\N	2014-11-29	20	\N
ebooks/47493	Fort Pulaski National Monument, Georgia	\N	\N	en	\N	2014-11-29	16	\N
ebooks/47494	Talks on Writing English. First Series	\N	\N	en	\N	2014-11-29	72	\N
ebooks/47495	Jaakko Ilkka ja Klaus Fleming\nViisinäytöksinen historiallinen näytelmä 9:ssä kuvaelmassa	\N	\N	fi	\N	2014-11-29	16	\N
ebooks/47496	Greece\nPainted by John Fulleylove; described by J.A. McClymont	\N	\N	en	\N	2014-11-29	79	\N
ebooks/47497	Het "John Grier Home"	Dear enemy. Dutch	\N	nl	\N	2014-11-29	246	\N
ebooks/47498	Birds and All Nature, Vol. 4, No. 1, July 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-11-30	20	\N
ebooks/47499	Philosophy in Sport Made Science in Earnest\r\nBeing an Attempt to Illustrate the First Principles of Natural Philosophy by the Aid of Popular Toys and Sports	\N	\N	en	\N	2014-11-30	20	\N
ebooks/475	In Darkest England, and the Way Out	\N	\N	en	\N	1996-03-01	100	\N
ebooks/4750	String Quartet No. 1 in G major, K. 80	\N	\N	en	\N	2003-12-01	10	\N
ebooks/47500	Bird-Lore, Volume I—1899	\N	\N	en	\N	2014-11-30	55	\N
ebooks/47501	Married Love: A New Contribution to the Solution of Sex Difficulties	\N	\N	en	\N	2014-11-30	91	\N
ebooks/47502	Lehrbuch der Perspective	\N	\N	de	\N	2014-11-30	16	\N
ebooks/47503	Engelbrekt Engelbrektinpoika 1\r\nKaksiosainen historiallinen romaani	\N	\N	fi	\N	2014-11-30	6	\N
ebooks/47504	Engelbrekt Engelbrektinpoika 2\r\nKaksiosainen historiallinen romaani	\N	\N	fi	\N	2014-11-30	5	\N
ebooks/47505	Louis Pasteur: His Life and Labours	Monsieur Pasteur, histoire d'un savant par un ignorant. English	\N	en	\N	2014-11-30	58	\N
ebooks/47506	The Coming of the Fairies	\N	\N	en	How the matter arose -- The first published account, Strand Christmas number 1920 -- Reception of the first photographs -- The second series -- Observations of a clairvoyant in the Cottingley Glen, August 1921 -- Independent evidence for fairies -- Some subsequent cases -- The theosophic view of fairies.	2014-12-01	115	\N
ebooks/47507	Golden Grain Garnered from the World's Great Harvest-field of Knowledge\r\nComprising Selections from the Ablest Modern Writers of Prose, Poetry, and Legendary Lore	\N	\N	en	\N	2014-12-01	30	\N
ebooks/47508	Wasps, Social and Solitary	\N	\N	en	\N	2014-12-01	25	\N
ebooks/47509	An Essay to the Restoring of our Decayed Trade.\nWherein is Described, the Smuglers, Lawyers, and Officers Frauds &c.	\N	\N	en	\N	2014-12-01	3	\N
ebooks/4751	String Quartet No. 2 in D major, K. 155	\N	\N	en	\N	2003-12-01	17	\N
ebooks/47510	Martta	\N	\N	fi	\N	2014-12-02	15	\N
ebooks/47511	Haiti: Its dawn of progress after years in a night of revolution	\N	\N	en	\N	2014-12-02	13	\N
ebooks/47512	Chats on Old Miniatures	\N	\N	en	\N	2014-12-02	36	\N
ebooks/47513	The Flea	\N	\N	en	\N	2014-12-02	89	\N
ebooks/47514	L'Illustration, No. 1599, 18 Octobre 1873	\N	\N	fr	\N	2014-12-02	19	\N
ebooks/47515	Ulric the Jarl: A Story of the Penitent Thief	\N	\N	en	\N	2014-12-02	43	\N
ebooks/47516	Haukansilmä	The pathfinder; or, the inland sea. Finnish	\N	fi	\N	2014-12-02	20	\N
ebooks/47517	Desiderius Erasmus of Rotterdam	\N	\N	en	\N	2014-12-02	82	\N
ebooks/47518	Shakespeare's Comedy of The Tempest	The tempest	\N	en	\N	2014-12-03	103	\N
ebooks/47519	President Heber C. Kimball's Journal\r\nSeventh Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2014-12-03	20	\N
ebooks/4752	The Spirit of Contradiction	L'esprit de contradiction. English	\N	en	\N	2003-12-01	7	\N
ebooks/47520	Our Pilgrim Forefathers: Thanksgiving Studies	\N	\N	en	\N	2014-12-03	5	\N
ebooks/47521	Life and Times of Her Majesty Caroline Matilda, Vol. 1 (of 3)\r\nQueen of Denmark and Norway, and Sister of H. M. George III. of England	\N	\N	en	\N	2014-12-03	37	\N
ebooks/47522	Légendes démocratiques du Nord	\N	\N	fr	\N	2014-12-03	22	\N
ebooks/47523	The Bishop's Apron: A study in the origins of a great family	\N	\N	en	\N	2014-12-03	84	\N
ebooks/47524	Elsket and Other Stories	\N	\N	en	Elsket -- George Washington's last duel -- P'laski's tunament -- Run to seed -- A soldier of the empire.	2014-12-03	51	\N
ebooks/47525	Aunt Crete's Emancipation	\N	\N	en	\N	2014-12-04	121	\N
ebooks/47526	Precious Memories\r\nSixteenth Book of the Faith Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2014-12-04	16	\N
ebooks/47527	Lillian Morris, and Other Stories	\N	\N	en	Lillian Morris -- Sachem -- Yamyol -- The bull-fight.	2014-12-04	28	\N
ebooks/47528	A Satire Anthology	\N	\N	en	\N	2014-12-04	37	\N
ebooks/47529	Oliver Twist, Vol. 1 (of 3)	\N	\N	en	\N	2014-12-04	315	\N
ebooks/4753	The Forfeiture	Le dédit. English	\N	en	\N	2003-12-01	5	\N
ebooks/47530	Oliver Twist, Vol. 2 (of 3)	\N	\N	en	\N	2014-12-04	104	\N
ebooks/47531	Oliver Twist, Vol. 3 (of 3)	\N	\N	en	\N	2014-12-04	64	\N
ebooks/47532	The Catacombs of Rome, and Their Testimony Relative to Primitive Christianity	\N	\N	en	\N	2014-12-04	158	\N
ebooks/47533	The Forest Farm: Tales of the Austrian Tyrol	\N	\N	en	My father and I / translated by M.E.K. and L.G. -- How I gave God my Sunday jacket / translated by A.T. de Mattos -- Christmas Eve / translated by M.E.K. -- A last will and testament / translated by M.E.K. -- How little Maxel's house was burned down / translated by M.E.K. and L.G. -- Three hundred and sixty-four nights and a night / translated by A.T. de Mattos -- How the white kid died / translated by A.T. de Mattos -- Children of the world in the forest / translated by A.T. de Mattos -- How Meisensepp died / translated by Louise Evers -- The Corpus Christi altar / translated by A.T. de Mattos -- About Kickel, who went to prison / translated by Ethel Blount -- The recruit / translated by A.T. de Mattos -- A forgotten land / translated by A.T. de Mattos -- The schoolmaster / translated by A.T. de Mattos -- The stag on the wall / translated by Melicent Norris and M.E. King -- Forest-lily in the snow / translated by A.T. de Mattos -- The sacred cornfield / translated by M.E. King and L. Swietokowski -- About my mother / translated by A.T. de Mattos.	2014-12-04	86	\N
ebooks/47534	The Posthumous Papers of the Pickwick Club, v. 1 (of 2)	\N	\N	en	\N	2014-12-04	97	\N
ebooks/47535	The Posthumous Papers of the Pickwick Club, v. 2 (of 2)	\N	\N	en	\N	2014-12-04	94	\N
ebooks/47536	The Country's Need of Greater Railway Facilities and Terminals\nAddress Delivered at the Annual Dinner of the Railway Business Association, New York City, December 19, 1912	\N	\N	en	\N	2014-12-04	3	\N
ebooks/47537	The Marquis D'Argenson: A Study in Criticism\nBeing the Stanhope Essay: Oxford, 1893	\N	\N	en	\N	2014-12-04	35	\N
ebooks/47538	A Lamp to the Path\r\nOr, The Word of God in the Heart, the Home, the Workshop and the Market-Place	\N	\N	en	\N	2014-12-05	38	\N
ebooks/47539	Martti Luther: Elämäkerta	\N	\N	fi	\N	2014-12-05	22	\N
ebooks/4754	The Philosophy of Despair	\N	\N	en	\N	2003-12-01	121	\N
ebooks/47540	Ruunulinna: Murhekuvaus 5:ssä Tapauksessa	\N	\N	fi	\N	2014-12-05	10	\N
ebooks/47541	Mire megvénülünk (1. kötet)	\N	\N	hu	\N	2014-12-05	10	\N
ebooks/47542	Mire megvénülünk (2. kötet)	\N	\N	hu	\N	2014-12-05	9	\N
ebooks/47543	Ett land i kamp: Dikter	\N	\N	sv	\N	2014-12-05	16	\N
ebooks/47544	Tähtimantteli: Sikermä	\N	\N	fi	Onnen tähti -- Satu jättiläisestä, jolla ei ollut sydäntä -- Matin ulkomaanmatka -- Oikeuden puolesta -- Vanhan myllärin kuolema -- Tähtimantteli -- Kultasäkit ja Li-tai-pe -- Härkätaistelijan tarina -- Markiisitar de Fleur-de-Lys.	2014-12-05	5	\N
ebooks/47545	Kun kansa nousee: Muistelmia ja kokemuksia Suomen vapaussodasta	\N	\N	fi	\N	2014-12-05	3	\N
ebooks/47546	Iconoclasts: A Book of Dramatists\r\nIbsen, Strindberg, Becque, Hauptmann, Sudermann, Hervieu, Gorky, Duse and D'Annunzio, Maeterlinck and Bernard Shaw	\N	\N	en	Henrik Ibsen -- August Strindberg -- Henry Becque -- Gerhart Hauptmann -- Paul Hervieu -- The quintessence of Shaw -- Maxim Gorky's Nachtasyl -- Hermann Sudermann -- Princess Mathilde's play -- Duse and D'Annunzio -- Villiers de l'Isle Adam -- Maurice Maeterlinck.	2014-12-06	69	\N
ebooks/47547	Reise eines Erdbewohners in den Mars	\N	\N	de	\N	2014-12-06	11	\N
ebooks/47548	Human Bullets: A Soldier's Story of Port Arthur	Nikudan. English	\N	en	\N	2014-12-06	141	\N
ebooks/47549	Bonnie Scotland\nPainted by Sutton Palmer; Described by A.R. Hope Moncrieff	\N	\N	en	\N	2014-12-06	60	\N
ebooks/4755	California and the Californians	\N	\N	en	\N	2003-12-01	8	\N
ebooks/47550	Satu Sallisesta; Uni	\N	\N	fi	\N	2014-12-06	13	\N
ebooks/47551	Tuhkapöperö: Kuvaus 4:ssä Kohtauksessa	\N	\N	fi	\N	2014-12-06	14	\N
ebooks/47552	L'Illustration, No. 1600, 25 octobre 1873	\N	\N	fr	\N	2014-12-06	8	\N
ebooks/47553	Bobby Blake on a Plantation; Or, Lost in the Great Swamp	\N	\N	en	\N	2014-12-06	24	\N
ebooks/47554	Gypsies of the Air	\N	\N	en	\N	2014-12-06	23	\N
ebooks/47555	The Wizard's Son, Vol. 1 (of 3)	\N	\N	en	\N	2014-12-06	27	\N
ebooks/47556	The Wizard's Son, Vol. 2 (of 3)	\N	\N	en	\N	2014-12-06	48	\N
ebooks/47557	The Wizard's Son, Vol. 3 (of 3)	\N	\N	en	\N	2014-12-06	22	\N
ebooks/47558	Pen Pictures, of Eventful Scenes and Struggles of Life	The Rough Diamond	\N	en	\N	2014-12-06	19	\N
ebooks/47559	The Prude's Progress: A Comedy in Three Acts	\N	\N	en	\N	2014-12-06	20	\N
ebooks/4756	The Love Sonnets of a Hoodlum	\N	\N	en	\N	2003-12-01	6	\N
ebooks/47560	The Schoolmistress: A Farce in Three Acts	\N	\N	en	\N	2014-12-06	47	\N
ebooks/47561	Trelawny of The "Wells": A Comedietta in Four Acts	\N	\N	en	\N	2014-12-06	37	\N
ebooks/47562	The Putnam Hall Encampment; or, The Secret of the Old Mill	\N	\N	en	\N	2014-12-07	20	\N
ebooks/47563	Jim: The Story of a Backwoods Police Dog	\N	\N	en	Jim, the story of a backwoods police dog -- The eagle -- The mule -- Stripes the unconcerned.	2014-12-07	10	\N
ebooks/47564	Twilight Land	\N	\N	en	The stool of fortune -- The talisman of Solomon -- Ill-luck and the fiddler -- Empty bottles -- Good gifts and a fool's folly -- The good of a few words -- Woman's wit -- A piece of good luck -- The fruit of happiness -- Not a pin to choose -- Much shall have more and little shall have less -- Wisdom's wages and folly's pay -- The enchanted island -- All things are as fate wills -- Where to lay the blame -- The salt of life.	2014-12-07	61	\N
ebooks/47565	Il Comento alla Divina Commedia, e gli altri scritti intorno a Dante, vol. 2	\N	\N	it	\N	2014-12-07	23	\N
ebooks/47566	Il Comento alla Divina Commedia, e gli altri scritti intorno a Dante, vol. 3	\N	\N	it	\N	2014-12-07	28	\N
ebooks/47567	Birds and Nature Vol. 11 No. 1 [January 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	42	\N
ebooks/47568	Birds and Nature Vol. 11 No. 2 [February 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	23	\N
ebooks/47569	Birds and Nature Vol. 11 No. 3 [March 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	20	\N
ebooks/4757	The Long Ago	\N	\N	en	The garden -- The river -- Christmas -- Butter, eggs, ducks, geese -- The sugar barrels -- Jimmy, the lamplighter -- Flies -- The autumn leaves -- Getting in the wood -- The rain -- Grandmother -- When day is done.	2003-12-01	6	\N
ebooks/47570	Birds and Nature Vol. 11 No. 4 [April 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	30	\N
ebooks/47571	Neæra: A Tale of Ancient Rome	Neaera: A Tale of Ancient Rome	\N	en	\N	2014-12-06	48	\N
ebooks/47572	La vieja verde: Estudios al natural	\N	\N	es	\N	2014-12-07	19	\N
ebooks/47573	Sosialismi ja individualismi	The soul of man under socialism. Finnish	\N	fi	\N	2014-12-07	6	\N
ebooks/47574	Dorian Grayn muotokuva	The picture of Dorian Gray. Finnish	\N	fi	\N	2014-12-07	22	\N
ebooks/47575	The Story of a Country Town	\N	\N	en	\N	2014-12-07	25	\N
ebooks/47576	The Moon Colony	\N	\N	en	\N	2014-12-07	32	\N
ebooks/47577	The Jesuit Relations and Allied Documents, Vol. 4: Acadia and Quebec, 1616-1629	\N	\N	en	\N	2014-12-07	9	\N
ebooks/47578	Country Rambles, and Manchester Walks and Wild Flowers\r\nBeing Rural Wanderings in Cheshire, Lancashire, Derbyshire, and Yorkshire	\N	\N	en	\N	2014-12-07	85	\N
ebooks/47579	Birds and All Nature, Vol. 4, No. 4, October 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	18	\N
ebooks/4758	Late Lyrics and Earlier, With Many Other Verses	\N	\N	en	\N	2003-12-01	122	\N
ebooks/47580	Birds and All Nature, Vol. 4, No. 2, August 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	16	\N
ebooks/47581	Birds and All Nature, Vol. 4, No. 3, September 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-07	27	\N
ebooks/47582	The Adventures of Captain Mago; Or, A Phoenician Expedition, B.C. 1000	Les aventures du Capitaine Magon. English	\N	en	\N	2014-12-07	79	\N
ebooks/47583	The Curlytops at Silver Lake; Or, On the Water with Uncle Ben	\N	\N	en	\N	2014-12-07	28	\N
ebooks/47584	Noli me tángere\nNovela Tagala, Edición completa con notas de R. Sempau	\N	\N	es	\N	2014-12-07	223	\N
ebooks/47585	Clothing and Health: An Elementary Textbook of Home Making	\N	\N	en	\N	2014-12-08	212	\N
ebooks/47586	Everyday Objects; Or, Picturesque Aspects of Natural History.	\N	\N	en	\N	2014-12-08	28	\N
ebooks/47587	Anatole France	\N	\N	en	\N	2014-12-08	10	\N
ebooks/47588	Friedrich Nietzsche	\N	\N	en	\N	2014-12-08	89	\N
ebooks/47589	Judithi: Kuvaus 4:ssä Kohtauksessa	\N	\N	fi	\N	2014-12-08	7	\N
ebooks/4759	The Romance of Rubber	\N	\N	en	\N	2003-12-01	26	\N
ebooks/47590	Josephi: Kuvaus 3:ssa Kohtauksessa	\N	\N	fi	\N	2014-12-08	6	\N
ebooks/47591	The Ladies Lindores, Vol. 1 (of 3)	\N	\N	en	\N	2014-12-08	21	\N
ebooks/47592	The Ladies Lindores, Vol. 2 (of 3)	\N	\N	en	\N	2014-12-08	17	\N
ebooks/47593	The Ladies Lindores, Vol. 3 (of 3)	\N	\N	en	\N	2014-12-08	17	\N
ebooks/47594	Kaini: Murhekuvaus 2:ssa Kohtauksessa	\N	\N	fi	\N	2014-12-08	11	\N
ebooks/47595	Memorials of the Life of Amelia Opie\nSelected and Arranged from her Letters, Diaries, and other Manuscripts	\N	\N	en	\N	2014-12-08	18	\N
ebooks/47596	Four Short Plays	\N	\N	en	The story of Rachel -- Kirstin -- The parachute -- A second-class duke.	2014-12-08	8	\N
ebooks/47597	Deering of Deal; Or, The Spirit of the School	\N	\N	en	\N	2014-12-08	39	\N
ebooks/47598	The Eternal Feminine	\N	\N	en	At the lost-and-found desk -- Tootie at the bank -- The dressmaker in the house -- The night before Christmas -- A new recruit -- Shopping for postage stamps -- At the bridge table -- She goes shopping -- A quiet afternoon -- Taking care of uncle -- In the department store -- The housewife's helper -- Mrs. Lester's hoblette -- At the cooking class -- Æsop up to date: the milkmaid and her pail of milk.	2014-12-08	34	\N
ebooks/47599	Illustrations of Exotic Entomology, Volume 1	\N	\N	en	\N	2014-12-23	43	\N
ebooks/476	James Nasmyth, Engineer: An Autobiography	\N	\N	en	\N	1996-03-01	14	\N
ebooks/4760	Tillie, a Mennonite Maid; a Story of the Pennsylvania Dutch	\N	\N	en	\N	2003-12-01	47	\N
ebooks/47600	Illustrations of Exotic Entomology, Volume 2	\N	\N	en	\N	2014-12-23	37	\N
ebooks/47601	Illustrations of Exotic Entomology, Volume 3	\N	\N	en	\N	2014-12-23	23	\N
ebooks/47602	Birds and All Nature, Vol. 3, No. 3, March 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-08	12	\N
ebooks/47603	Birds and All Nature, Vol. 4, No. 5, November 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-08	25	\N
ebooks/47604	The Belle's Stratagem	\N	\N	en	\N	2014-12-08	67	\N
ebooks/47605	Proofs of a Conspiracy against all the Religions and Governments of Europe\r\ncarried on in the secret meetings of Free Masons, Illuminati, and reading societies.	\N	\N	en	\N	2014-12-08	459	\N
ebooks/47606	Punch, or the London Charivari, Vol. 109, October 19 1895	\N	\N	en	\N	2014-12-08	8	\N
ebooks/47607	The Ballads and Songs of Yorkshire\r\nTranscribed from Private Manuscripts, Rare Broadsides, and Scarce Publications; with Notes and a Glossary	\N	\N	en	\N	2014-12-09	35	\N
ebooks/47608	Die Jobsiade: Ein komisches Heldengedicht in drei Teilen	\N	\N	de	\N	2014-12-09	26	\N
ebooks/47609	Nursery Comedies: Twelve Tiny Plays for Children	\N	\N	en	What happened to Henny Penny -- Little Petsy -- Rather a prig --The monster in the garden -- Cat and dog -- Miss Dobson -- The wigwam; or, The little girl from town -- Foolish Jack -- Quite by ourselves -- The best children in the world -- The golden goose -- Cinderella.	2014-12-09	30	\N
ebooks/4761	The Cossacks: A Tale of 1852	\N	\N	en	\N	2003-12-01	202	\N
ebooks/47610	Sir Joshua Reynolds' Discourses\nEdited, with an Introduction, by Helen Zimmern	\N	\N	en	\N	2014-12-09	70	\N
ebooks/47611	The Relief of Chitral	\N	\N	en	\N	2014-12-09	46	\N
ebooks/47612	Safar Nameh, Persian Pictures: A Book Of Travel	\N	\N	en	\N	2014-12-09	68	\N
ebooks/47613	The Mystery Hunters at the Haunted Lodge	\N	\N	en	\N	2014-12-10	28	\N
ebooks/47614	When Sarah Went to School	\N	\N	en	\N	2014-12-10	31	\N
ebooks/47615	The Saddle Boys at Circle Ranch; Or, In at the Grand Round-Up	\N	\N	en	\N	2014-12-10	27	\N
ebooks/47616	The Children's Book of Gardening	\N	\N	en	\N	2014-12-10	28	\N
ebooks/47617	Edinburgh Under Sir Walter Scott	\N	\N	en	\N	2014-12-09	26	\N
ebooks/47618	At His Gates: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2014-12-10	88	\N
ebooks/47619	At His Gates: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2014-12-10	5	\N
ebooks/4762	Civil Government of Virginia\r\nA Text-book for Schools Based Upon the Constitution of 1902 and Conforming to the Laws Enacted in Accordance Therewith	\N	\N	en	\N	2003-12-01	11	\N
ebooks/47620	At His Gates: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2014-12-10	77	\N
ebooks/47621	Fenelon's Treatise on the Education of Daughters\nTranslated from the French, and Adapted to English Readers	\N	\N	en	\N	2014-12-10	65	\N
ebooks/47622	Naiskohtalo: Romaani	\N	\N	fi	\N	2014-12-10	11	\N
ebooks/47623	Recherches nouvelles sur l'histoire ancienne, tome II	\N	\N	fr	\N	2014-12-10	30	\N
ebooks/47624	A Lady of Rome	\N	\N	en	\N	2014-12-10	33	\N
ebooks/47625	Motor Matt's Clue; or, The Phantom Auto	\N	\N	en	\N	2014-12-11	19	\N
ebooks/47626	The Ocean World: Being a Description of the Sea and Its Living Inhabitants.	\N	\N	en	\N	2014-12-11	80	\N
ebooks/47627	The Quest for a Lost Race	\N	\N	en	\N	2014-12-11	74	\N
ebooks/47628	A Corner of Spain	\N	\N	en	\N	2014-12-11	70	\N
ebooks/47629	Ang "Filibusterismo" (Karugtóng ng Noli Me Tangere)	\N	\N	tl	\N	2014-12-11	1049	\N
ebooks/4763	The Game of Logic	\N	\N	en	\N	2003-12-01	540	\N
ebooks/47630	Birth of a Reformation; Or, The Life and Labors of Daniel S. Warner	\N	\N	en	\N	2014-12-11	39	\N
ebooks/47631	El libro de las mil noches y una noche; t. 2	\N	\N	es	\N	2014-12-11	105	\N
ebooks/47632	Les voyous au théâtre (Histoire de deux pièces)	\N	\N	fr	\N	2014-12-11	7	\N
ebooks/47633	Copper Coleson's Ghost	\N	\N	en	\N	2014-12-11	21	\N
ebooks/47634	Sons and Lovers	\N	\N	en	\N	2014-12-11	303	\N
ebooks/47635	Alice's Blighted Profession: A Sketch for Girls	\N	\N	en	\N	2014-12-11	12	\N
ebooks/47636	Birds and Nature Vol. 09 No. 5 [May 1901]\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-12	18	\N
ebooks/47637	Birds and Nature Vol. 11 No. 5 [May 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-12	20	\N
ebooks/47638	A treatise on the culture of the tobacco plant with the manner in which it is usually cured\r\nAdapted to northern climates, and designed for the use of the landholders of Great-Britain.	\N	\N	en	\N	2014-12-12	18	\N
ebooks/47639	Hints on Wolf and Coyote Trapping	\N	\N	en	\N	2014-12-12	8	\N
ebooks/4764	A Family Man : in three acts	\N	\N	en	\N	2004-09-26	37	\N
ebooks/47640	The Woman Gives: A Story of Regeneration	\N	\N	en	\N	2014-12-12	66	\N
ebooks/47641	The Works of John Dryden, now first collected in eighteen volumes. Volume 15	\N	\N	en	\N	2014-12-12	40	\N
ebooks/47642	The Strand Magazine, Vol. 27, February 1904, No. 159.	\N	\N	en	\N	2014-12-12	22	\N
ebooks/47643	Mary Lamb	\N	\N	en	\N	2014-12-12	45	\N
ebooks/47644	A Year in Europe	\N	\N	en	\N	2014-12-12	21	\N
ebooks/47645	L'Illustration, No. 1601, 1 novembre 1873	\N	\N	fr	\N	2014-12-12	5	\N
ebooks/47646	Joan of the Journal	\N	\N	en	\N	2014-12-12	39	\N
ebooks/47701	Encyclopedia of Diet: A Treatise on the Food Question, Vol. 4	\N	\N	en	\N	2014-12-19	82	\N
ebooks/47647	Famous Indian Chiefs\r\nTheir Battles, Treaties, Sieges, and Struggles with the Whites for the Possession of America	\N	\N	en	\N	2014-12-12	59	\N
ebooks/47648	Geology: The Science of the Earth's Crust	\N	\N	en	\N	2014-12-12	48	\N
ebooks/47649	Birds Illustrated by Color Photography, Vol. 3, No. 6, June 1898	\N	\N	en	\N	2014-12-12	15	\N
ebooks/4765	Loyalties	\N	\N	en	\N	2004-09-26	56	\N
ebooks/47650	Prosas Profanas\r\nObras Completas Vol. II	\N	\N	es	\N	2014-12-12	46	\N
ebooks/47651	The Poetical Works of William Wordsworth — Volume 6 (of 8)	\N	\N	en	\N	2014-12-13	255	\N
ebooks/47652	Runokokeita	\N	\N	fi	\N	2014-12-13	14	\N
ebooks/47653	Emmalan Elli	\N	\N	fi	\N	2014-12-13	19	\N
ebooks/47654	The Monster	\N	\N	en	\N	2014-12-13	22	\N
ebooks/47655	Six Girls and Bob: A Story of Patty-Pans and Green Fields	\N	\N	en	\N	2014-12-13	45	\N
ebooks/47656	Harper's Young People, May 10, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-13	75	\N
ebooks/47657	Report of Governor's Representatives for California at Alaska-Yukon-Pacific Exposition Commission	\N	\N	en	\N	2014-12-13	17	\N
ebooks/47658	The Problem of Truth	\N	\N	en	\N	2014-12-13	17	\N
ebooks/47659	Robert Blum: Ein Zeit- und Charakterbild für das deutsche Volk	\N	\N	de	\N	2014-12-13	44	\N
ebooks/4766	Windows	\N	\N	en	\N	2004-09-26	27	\N
ebooks/47660	Testamentti y.m. kertomuksia	\N	\N	fi	Sananen esipuheeksi -- Testamentti -- Pettyneitä toiveita -- Unelma -- Lapsuuden kodin muisto -- Sydän otti osansa -- Totuus ja vapaus -- Mitä minä saarelaisilta opin?	2014-12-14	17	\N
ebooks/47661	Life of Sir William Wallace of Elderslie, Vol. 1 (of 2)	\N	\N	en	\N	2014-12-14	75	\N
ebooks/47662	Life of Sir William Wallace of Elderslie, Vol. 2 (of 2)	\N	\N	en	\N	2014-12-14	36	\N
ebooks/47663	Mr. Oseba's Last Discovery	\N	\N	en	\N	2014-12-14	54	\N
ebooks/47664	Viaggi di Ali Bey el-Abbassi in Africa ed in Asia, v. 1	\N	\N	it	\N	2014-12-14	63	\N
ebooks/47665	Viaggi di Ali Bey el-Abbassi in Africa ed in Asia, v. 2	\N	\N	it	\N	2014-12-14	12	\N
ebooks/47666	Viaggi di Ali Bey el-Abbassi in Africa ed in Asia, v. 3	\N	\N	it	\N	2014-12-14	11	\N
ebooks/47667	Viaggi di Ali Bey el-Abbassi in Africa ed in Asia, v. 4	\N	\N	it	\N	2014-12-14	17	\N
ebooks/47668	De Vliegende Kogel	\N	\N	nl	\N	2014-12-14	9	\N
ebooks/47669	Harper's Young People, May 17, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-15	33	\N
ebooks/4767	The Mayor's Wife	\N	\N	en	\N	2003-12-01	29	\N
ebooks/47670	A Sketch of the Life and Times of Judge Haliburton	\N	\N	en	\N	2014-12-15	6	\N
ebooks/47671	The Heart of the Ancient Wood	\N	\N	en	\N	2014-12-15	54	\N
ebooks/47672	Harper's Young People, May 24, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-16	7	\N
ebooks/47673	The Pinos Altos Story	\N	\N	en	\N	2014-12-16	112	\N
ebooks/47674	Shameless Wayne: A Romance of the last Feud of Wayne and Ratcliffe	\N	\N	en	\N	2014-12-15	26	\N
ebooks/47675	Main Currents in Nineteenth Century Literature - 1. The Emigrant Literature	Main Currents in 19th Century Literature - 1. The Emigrant Literature	\N	en	Chateaubriand -- Rousseau -- Werther -- René -- Obermann -- Nodier -- Constant: "On religion"; "Adolphe" -- Madame de Staël: "Delphine" -- Exile -- "Corinne" -- Attack upon national and Protestant prejudices -- New conception of the antique -- De l'Allemagne -- Barante -- Conclusion.	2014-12-16	102	\N
ebooks/47676	The Amores; or, Amours\r\nLiterally Translated into English Prose, with Copious Notes	\N	\N	en	\N	2014-12-16	416	\N
ebooks/47677	Ars Amatoria; or, The Art Of Love\r\nLiterally Translated into English Prose, with Copious Notes	\N	\N	en	\N	2014-12-16	853	\N
ebooks/47678	Remedia Amoris; or, The Remedy of Love\r\nLiterally Translated into English Prose, with Copious Notes	\N	\N	en	\N	2014-12-16	89	\N
ebooks/47679	Dryden's Works Vol. 08 (of 18)	\N	\N	en	Amphitryon, or the two Sosias, a comedy -- King Arthur, or the British worthy, a dramatic opera -- Cleomenes, the Spartan hero, a tragedy -- Love triumphant, or nature will prevail, a tragi-comedy.	2014-12-16	44	\N
ebooks/4768	Let's Collect Rocks and Shells	\N	\N	en	\N	2003-12-01	12	\N
ebooks/47680	L'Illustration, No. 1602, 8 novembre 1873	\N	\N	fr	\N	2014-12-16	2	\N
ebooks/47681	Elias Lönnrot: Elämä-kerrallisia piirteitä	\N	\N	fi	\N	2014-12-17	9	\N
ebooks/47682	American Book-Plates: A Guide to Their Study with Examples	\N	\N	en	\N	2014-12-17	53	\N
ebooks/47683	Daisy	\N	\N	en	\N	2014-12-17	13	\N
ebooks/47684	Harper's Young People, May 31, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-17	87	\N
ebooks/47685	Lancaster's Choice	\N	\N	en	\N	2014-12-17	20	\N
ebooks/47686	Antikristuksen ihmetyöt	Antikrists mirakler. Finnish	\N	fi	\N	2014-12-17	26	\N
ebooks/47687	The Brochure Series of Architectural Illustration, vol. 06, No. 01, January 1900\r\nThe Ten Most Beautiful Buildings in the United States.	\N	\N	en	\N	2014-12-17	19	\N
ebooks/47688	The Brochure Series of Architectural Illustration, vol. 06, No. 02, February 1900\r\nJapanese Gardens	\N	\N	en	\N	2014-12-17	20	\N
ebooks/47689	The Brochure Series of Architectural Illustration, vol. 06, No. 03, March 1900\r\nSpanish Wrought-Iron Screens; XII. Century Capitals from the Benedictine Monastery, Monreale	\N	\N	en	\N	2014-12-17	14	\N
ebooks/4769	Young Folks' History of England	\N	\N	en	\N	2003-12-01	62	\N
ebooks/47690	Canadian Scenery, Volume 1 (of 2)	\N	\N	en	\N	2014-12-17	28	\N
ebooks/47691	Canadian Scenery, Volume 2 (of 2)	\N	\N	en	\N	2014-12-17	10	\N
ebooks/47692	The English and Scottish Popular Ballads, Volume 2 (of 5)	\N	\N	en	\N	2014-12-17	73	\N
ebooks/47693	A Glimpse at Guatemala\nAnd Some Notes on the Ancient Monuments of Central America	\N	\N	en	\N	2014-12-17	55	\N
ebooks/47694	The Labour-saving House	\N	\N	en	\N	2014-12-17	22	\N
ebooks/47695	Kaffir, Kangaroo, Klondike: Tales of the Gold Fields	\N	\N	en	A strange partner: an Australian story -- The black cat of Klondike -- The Skeleton Mine: a tale of South Africa -- A Maori legend: a New Zealand story -- The Garden Gully mine -- The green door: a night in Melbourne -- The three great pearls: a New Guinea story.	2014-12-18	17	\N
ebooks/47696	Barry Blake of the Flying Fortress	\N	\N	en	\N	2014-12-18	62	\N
ebooks/47697	Odette's Marriage\r\nA Novel, from the French of Albert Delpit, Translated from the "Revue des Deux Mondes," by Emily Prescott	\N	\N	en	\N	2014-12-18	60	\N
ebooks/47698	Transatlantische Reiseskizzen und Christopherus Bärenhäuter. Erstes Bändchen.	\N	\N	de	\N	2014-12-18	8	\N
ebooks/47699	Harper's Young People, June 7, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-19	42	\N
ebooks/477	Criminal Sociology	\N	\N	en	\N	1996-03-01	55	\N
ebooks/4770	Work: A Story of Experience	\N	\N	en	\N	2003-12-01	194	\N
ebooks/47700	Schattenspiel um Goethe	\N	\N	de	\N	2014-12-19	13	\N
ebooks/47702	Through the Gates of Old Romance	\N	\N	en	\N	2014-12-19	33	\N
ebooks/47703	Wilford Woodruff, Fourth President of the Church of Jesus Christ of Latter-Day Saints\r\nHistory of His Life and Labors, as Recorded in His Daily Journals	\N	\N	en	\N	2014-12-19	100	\N
ebooks/47704	Masters in Art, Part 79, Volume 7, July, 1906: Ingres\nA Series of Illustrated Monographs	\N	\N	en	\N	2014-12-19	20	\N
ebooks/47705	A Sister of the Red Cross: A Tale of the South African War	\N	\N	en	\N	2014-12-19	13	\N
ebooks/47706	Transatlantische Reiseskizzen und Christophorus Bärenhäuter. Zweites Bändchen.	\N	\N	de	\N	2014-12-19	14	\N
ebooks/47707	History of the Church of Jesus Christ of Latter-day Saints, Volume 3	\N	\N	en	\N	2014-12-19	39	\N
ebooks/47708	Biography and Family Record of Lorenzo Snow\r\nOne of the Twelve Apostles of the Church of Jesus Christ of Latter-day Saints	\N	\N	en	\N	2014-12-19	158	\N
ebooks/47709	Harper's Young People, June 14, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-20	51	\N
ebooks/4771	Le Blanc et le Noir	\N	\N	fr	\N	2003-12-01	22	\N
ebooks/47710	Bübü vom Montparnasse\nEin Roman mit zwanzig Holzschnitten von Frans Masereel	Bubu de Montparnasse. German	\N	de	\N	2014-12-20	11	\N
ebooks/47711	Der Ewige Jude	De wandelende jood. German	\N	de	\N	2014-12-20	16	\N
ebooks/47712	Les civilisés: Roman	\N	\N	fr	\N	2014-12-20	30	\N
ebooks/47713	Peter und Lutz\nEine Erzählung mit sechzehn Holzschnitten von Frans Masereel	Pierre et Luce. German	\N	de	\N	2014-12-20	36	\N
ebooks/47714	English Heraldic Book-stamps	\N	\N	en	\N	2014-12-20	93	\N
ebooks/47715	The Works of William Shakespeare [Cambridge Edition] [Vol. 7 of 9]	\N	\N	en	Romeo and Juliet -- An Excellent Conceited Tragedie of Romeo and Iuliet -- Timon of Athens -- Julius Cæsar -- Macbeth.	2014-12-20	48	\N
ebooks/47716	Schetsen uit Amerika en Tafereelen uit Italië	\N	\N	nl	\N	2014-12-20	295	\N
ebooks/47717	Carnet d'une femme	\N	\N	fr	\N	2014-12-20	20	\N
ebooks/47718	Mr. Punch at Home: The Comic Side of Domestic Life	\N	\N	en	\N	2014-12-20	50	\N
ebooks/47719	Railway Rates: English and Foreign	\N	\N	en	\N	2014-12-20	13	\N
ebooks/4772	Jeannot et Colin	\N	\N	fr	\N	2003-12-01	18	\N
ebooks/47720	L'enfance et l'adolescence\nÉdition spéciale pour la jeunesse revue par l'auteur	\N	\N	fr	\N	2014-12-20	47	\N
ebooks/47721	Southern Hearts	\N	\N	en	When love enslaves -- The wife of Lothario -- Peter Weaver -- A halt at dawn -- Pink and black -- Mrs. May's private income -- The laziest girl in Virginia -- An awakening -- Apple blossoms.	2014-12-20	45	\N
ebooks/47722	Journal in France in 1845 and 1848 with Letters from Italy in 1847\r\nOf Things and Persons Concerning the Church and Education	\N	\N	en	\N	2014-12-20	115	\N
ebooks/47723	The Island of Enchantment	\N	\N	en	\N	2014-12-20	27	\N
ebooks/47724	Pääskyisen Pakinat: Kertomia kiehkurainen Suomen kieltä oppivaisten hytödyksi	\N	\N	fi	\N	2014-12-20	3	\N
ebooks/47725	Minnesota, the North Star State	\N	\N	en	\N	2014-12-20	33	\N
ebooks/47726	The Rivers of Great Britain, Descriptive, Historical, Pictorial: Rivers of the East Coast	\N	\N	en	The Highland Dee / Francis Watt -- The Tay / John Geddie -- The Forth / John Geddie -- The Tweed / W.W. Hutchings -- The Coquet / Aaron Watson -- The Tyne / Aaron Watson -- The Wear / John Geddie -- The Tees / Aaron Watson -- The Humber and its tributaries / Canon Bonney, Edward Bradbury, and W.S. Cameron -- The rivers of the Wash / Canon Bonney -- The rivers of East Anglia / W. Senior.	2014-12-20	83	\N
ebooks/47727	The different modes of cultivating the pine-apple\r\nFrom its first introduction into Europe to the late improvements of T.A. Knight, esq.	\N	\N	en	\N	2014-12-20	52	\N
ebooks/47728	Birds and All Nature, Vol. 4, No. 6, December 1898\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-20	20	\N
ebooks/47729	Harper's Young People, June 21, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-20	3	\N
ebooks/4773	The Letters of Horace Walpole, Earl of Orford — Volume 3	\N	\N	en	\N	2003-12-01	35	\N
ebooks/47730	Defense of the Faith and the Saints (Volume 1 of 2)	\N	\N	en	\N	2014-12-21	69	\N
ebooks/47731	Graham's Magazine, Vol. XLI, No. 1, July 1852	\N	\N	en	\N	2014-12-21	29	\N
ebooks/47732	Harper's Young People, June 28, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2014-12-21	8	\N
ebooks/47733	Werner von Siemens, der Begründer der modernen Elektrotechnik	\N	\N	de	\N	2014-12-21	24	\N
ebooks/47734	Oberheudorfer Buben- und Mädelgeschichten: Sechszehn heitere Erzählungen	\N	\N	de	Oberheudorf, wo es liegt, und wie es darin aussieht -- Wie es Heine Peterle in der Stadt erging -- Der Schulrat in Oberheudorf -- Zwei Feinde -- Ehrenjungfern und Buben -- Die Roggenmuhme -- Das besinnliche Trinchen -- Sommergäste in Oberheudorf -- Das Vogelschießen in Niederheudorf -- Muhme Lenelis und ihre Freunde -- Die Prinzessin mit dem seltsamen Namen -- Die klugen Gänse von Oberheudorf -- Das Glück im Suppentopf -- Friederikes Abenteuer -- Das Ständchen -- Es brennt überall.	2014-12-22	14	\N
ebooks/47735	The Bull Calf, and Other Tales	\N	\N	en	The humane man and the bull calf -- A warning to mutton that thinks itself lamb -- Antonio and Jeremiah; an inharmounious tale -- Dizzy Joe -- Violet's experience -- The entire discomfitures of uneasy walker -- 'Twas a poem about gentle spring -- The kidnapping of Private Jean François: A frontier episode of the next war -- A low down trick; or, Louisa's capitulation -- A tale of two tails.	2014-12-22	10	\N
ebooks/47736	Graham's Magazine, Vol. XLI, No. 2, August 1852	\N	\N	en	\N	2014-12-22	33	\N
ebooks/47737	From the Australian Front	\N	\N	en	\N	2014-12-22	23	\N
ebooks/47738	Captain Ravenshaw; Or, The Maid of Cheapside. A Romance of Elizabethan London	\N	\N	en	\N	2014-12-22	30	\N
ebooks/47739	The Wyndham Girls	\N	\N	en	\N	2014-12-22	45	\N
ebooks/4774	The Merry Devill of Edmonton	\N	\N	en	\N	2003-12-01	13	\N
ebooks/47740	L'Illustration, No. 1603, 15 novembre 1873	\N	\N	fr	\N	2014-12-22	5	\N
ebooks/47741	Der Begriff der Religion im System der Philosophie	\N	\N	de	\N	2014-12-22	15	\N
ebooks/47742	Suutarin oppi-poika: Kertoelma lapsille	\N	\N	fi	\N	2014-12-22	8	\N
ebooks/47743	Les origines de la Renaissance en Italie	\N	\N	fr	\N	2014-12-22	28	\N
ebooks/47744	Sekhet	\N	\N	en	\N	2014-12-22	23	\N
ebooks/47745	A Sub and a Submarine: The Story of H.M. Submarine R19 in the Great War	\N	\N	en	\N	2014-12-22	93	\N
ebooks/47746	Campfire and Battlefield\nAn Illustrated History of the Campaigns and Conflicts of the Great Civil War	\N	\N	en	\N	2014-12-22	130	\N
ebooks/47747	The Incarnate Purpose: Essays on the Spiritual Unity of Life	\N	\N	en	The spirit of truth -- The evidence of things unseen -- The alchemy of love -- The heritage of pain -- The vesture of God -- Spiritual correspondence.	2014-12-23	44	\N
ebooks/47748	The Reason Why\r\nA Careful Collection of Many Hundreds of Reasons for Things Which, Though Generally Believed, Are Imperfectly Understood	\N	\N	en	\N	2014-12-23	104	\N
ebooks/47749	Letters from a Sûfî Teacher	\N	\N	en	\N	2014-12-23	84	\N
ebooks/4775	Theocritus, Bion and Moschus, Rendered into English Prose	\N	\N	en	\N	2003-12-01	88	\N
ebooks/47750	Wanderlust	\N	\N	en	\N	2014-12-23	16	\N
ebooks/47751	Graham's Magazine, Vol. XLI, No. 3, September 1852	\N	\N	en	\N	2014-12-23	18	\N
ebooks/47752	Graham's Magazine, Vol. XLI, No. 4, October 1852	\N	\N	en	\N	2014-12-23	13	\N
ebooks/47753	A History of England\nEleventh Edition	\N	\N	en	\N	2014-12-23	138	\N
ebooks/47754	Blesky nad Beskydami	\N	\N	cs	\N	2014-12-23	15	\N
ebooks/47755	Birds and All Nature, Vol. 5, No. 1, January 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-23	16	\N
ebooks/47756	Voyage en automobile dans la Hongrie pittoresque\nFatra - Tatra - Matra	\N	\N	fr	\N	2014-12-23	39	\N
ebooks/47757	A Manual of Philippine Birds	\N	\N	en	\N	2014-12-23	51	\N
ebooks/47758	Altes und Neues über Karl Stülpner\nmit Benutzung der Schönberg'schen Aufzeichnungen	\N	\N	de	\N	2014-12-24	11	\N
ebooks/47759	A History of England, Period III. Constitutional Monarchy	\N	\N	en	\N	2014-12-26	49	\N
ebooks/4776	Political Ideals	\N	\N	en	\N	2003-12-01	420	\N
ebooks/47760	Three Hundred Things a Bright Boy Can Do	300 Things a Bright Boy Can Do	\N	en	In training -- How to become a gymnast -- Walking, running and jumping -- Hockey and Indian clubs -- Swimming, rowing, and water polo -- Paperchasing, football, golf, and boxing -- On the ice -- Angling -- Canoes and yachts -- Cooking in camp -- Butterflies and moths -- Hints on aquariums -- In the playing fields -- The garden -- The boy as artist -- Ventriloquism and polyphony -- The boy as magician -- Pets -- Things boys can make -- Fireside amusements -- Work and play at the bench -- Science for the play-hour -- Home-made toys -- Concerning many things.	2014-12-26	210	\N
ebooks/47761	The Dates of Variously-shaped Shields, with Coincident Dates and Examples	\N	\N	en	\N	2014-12-23	41	\N
ebooks/47762	Records of Steam Boiler Explosions	\N	\N	en	\N	2014-12-23	45	\N
ebooks/47763	The Cornish Coast (South), and the Isles of Scilly	\N	\N	en	\N	2014-12-23	111	\N
ebooks/47764	Stories of Heroic Deeds for Boys and Girls\nHistorical Series - Book II	\N	\N	en	Myths -- Indian stories -- Stories of the Revolution -- Scottish stories -- Micellaneous stories.	2014-12-23	29	\N
ebooks/47765	A Profitable Instruction of the Perfite Ordering of Bees\r\nWith the Maruellous Nature, Propertie, and Gouernemente of Them: and the Necessarie Vses Both of Their Honie and Waxe, Seruing Diuersly, as Well in Inward as Outward Causes: Gathered Out of the Best Writers	\N	\N	en	\N	2014-12-24	10	\N
ebooks/47766	The Propaganda for Reform in Proprietary Medicines, Vol. 1 of 2	\N	\N	en	\N	2014-12-24	103	\N
ebooks/47767	The Propaganda for Reform in Proprietary Medicines, Vol. 2 of 2	\N	\N	en	\N	2014-12-24	147	\N
ebooks/47768	La Gente Cursi: Novela de Costumbres Ridículas	\N	\N	es	\N	2014-12-24	17	\N
ebooks/47769	Saragossa: A Story of Spanish Valor	Zaragoza. English	\N	en	\N	2014-12-24	17	\N
ebooks/4777	Strong as Death	Fort comme la mort. English	\N	en	\N	2006-04-13	48	\N
ebooks/47770	The Saturday Magazine, No. 65, July 6th, 1833	\N	\N	en	\N	2014-12-24	3	\N
ebooks/47771	Mirk Abbey, Volume 1 (of 3)	\N	\N	en	\N	2014-12-24	6	\N
ebooks/47772	Mirk Abbey, Volume 2 (of 3)	\N	\N	en	\N	2014-12-24	6	\N
ebooks/47773	Mirk Abbey, Volume 3 (of 3)	\N	\N	en	\N	2014-12-24	8	\N
ebooks/47774	The Observations of Henry\nIllustrated	\N	\N	en	The ghost of the Marchioness of Appleford -- The uses and abuses of Joseph -- The surprise of Mr. Milberry -- The probation of James Wrench -- The wooing of Tom Sleight's wife.	2014-12-24	37	\N
ebooks/47775	Kitty Carter, Canteen Girl	\N	\N	en	\N	2014-12-26	69	\N
ebooks/47776	The Dreadnought Boys on Battle Practice	\N	\N	en	\N	2014-12-24	38	\N
ebooks/47777	Ekkehard: Kertoelma kymmenenneltä vuosisadalta	\N	\N	fi	\N	2014-12-24	23	\N
ebooks/47778	Battle of the Crater; and Experiences of Prison Life	\N	\N	en	\N	2014-12-25	9	\N
ebooks/47779	A List of Educational Works Published by Methuen & Company - June 1900	\N	\N	en	\N	2014-12-25	3	\N
ebooks/4778	Sipurim (Stories)	The Suffering of Being Kafka: New Hebrew Short Fiction	\N	he	\N	2003-12-01	57	\N
ebooks/47780	The Story of the Crusades	\N	\N	en	\N	2014-12-25	71	\N
ebooks/47781	Main Currents in Nineteenth Century Literature - 2. The Romantic School in Germany	Main Currents in 19th Century Literature - 2. The Romantic School in Germany	\N	en	The pioneers of Romanticism -- Hölderlin -- A. W. Schlegel -- Tieck and Jean Paul -- Social endeavours of the Romanticists: Lucinde -- Romantic purposelessness -- "Lucinde" in real life -- Schleiermacher's letters -- Wackenroder: Romanticism and music -- Attitude of Romanticism to art and nature -- Romantic duplication and psychology -- Romantic soul. Novalis -- Longing: "The blue flower" -- Arnim and Brentano -- Mysticism in the Romantic drama -- Romantic literature and politics -- Romantic politicians.	2014-12-26	143	\N
ebooks/47782	The Friar's Daughter: A Story of the American Occupation of the Philippines	\N	\N	en	\N	2014-12-26	19	\N
ebooks/47783	L'Illustration, No. 1604, 22 novembre 1873	\N	\N	fr	\N	2014-12-26	8	\N
ebooks/47784	Sí sé por qué: Novela	\N	\N	es	\N	2014-12-26	30	\N
ebooks/47785	The Rock of the Lion	\N	\N	en	\N	2014-12-26	25	\N
ebooks/47786	Una Donna	\N	\N	it	\N	2014-12-26	250	\N
ebooks/47787	Brief Lives, Vol. 1	\N	\N	en	\N	2014-12-26	280	\N
ebooks/47788	Motor Matt's Triumph; or, Three Speeds Forward	\N	\N	en	\N	2014-12-27	14	\N
ebooks/47789	The Doctor's Red Lamp\nA Book of Short Stories Concerning the Doctor's Daily Life	\N	\N	en	The surgeon's miracle / Joseph Kirkland -- The doctors of Hoyland / Conan Doyle -- Doctor Santos: a character sketch / Gustave Morales -- The curing of Kate Negley / Lucy S. Furman -- A doctor's story / E.M. Davy -- John Bartine's watch: the doctor's story / Ambrose Bierce -- Two wills / Anonymous -- A doctor of the old school (a general practitioner) / Ian Maclaren -- The various tempers of Grandmother Gregg / Ruth McEnery Stuart -- Dr. Barrère / Margaret Oliphant -- A will and a way / Margaret Sutton Briscoe -- Dr. Armstrong / D.L.B.S. -- Dr. Wygam's son / G.M. McCrie -- On the India frontier / Henry Seton Merriman -- Doctor Greenfield / Lady Mabel Howard -- Dr. Gladman: a sketch of colonial life / Gentleman's Magazine -- Dr. Wrightson's enemy / Hon. Elenor Eden -- The coming of the ship / Maud Wilder Goodwin -- Dr. Pennington's country practice / Butler Monroe -- The doctor: an old Virginia fox-hunter / A.G. Bradley -- The doctor's front yard / R.H. Sessions -- A gentle maniac / George Edgar Montgomery.	2014-12-27	157	\N
ebooks/4779	Russian Roulette: Russia's Economy in Putin's Era	\N	\N	en	\N	2003-12-01	36	\N
ebooks/47790	The Works of William Cowper\r\nHis life, letters, and poems, now first completed by the introduction of Cowper's private correspondence	\N	\N	en	\N	2014-12-27	108	\N
ebooks/47791	Brief Lives, Vol. 2	\N	\N	en	\N	2014-12-27	142	\N
ebooks/47792	Mr. Punch's Dramatic Sequels	\N	\N	en	Alcestis -- Hamlet -- Much ado about nothing -- The critic -- The school for scandal -- She stoops to conquer -- The lady of Lyons -- Caste -- Patience, or, Bunthorne's bride -- The second Mrs. Tanqueray -- The lady from the sea -- Cæsar and Cleopatra -- The notorious Mrs. Ebbsmith -- A dramatised version of Omar Khayyám.	2014-12-27	10	\N
ebooks/47793	Sparky Ames of the Ferry Command	Sparky Ames and Mary Mason of the Ferry Command	\N	en	\N	2014-12-27	51	\N
ebooks/47794	Main Currents in Nineteenth Century Literature - 3. The Reaction in France	Main Currents in 19th Century Literature - 3. The Reaction in France	\N	en	The Revolution -- The Concordat -- The principle of authority -- "Le Génie du Christianisme" -- Joseph de Maistre -- Bonald -- Chateaubriand -- Madame de Krüdener -- Lyric poetry: Lamartine and Hugo -- Love in the literature of the period -- Dissolution of the theoretical principle of authority -- Dissolution of the practical principle of authority -- Culmination and collapse of the reaction -- Conclusion.	2014-12-27	65	\N
ebooks/47795	Recollections with the Third Iowa Regiment	\N	\N	en	\N	2014-12-27	14	\N
ebooks/47796	Bygone London	\N	\N	en	The walls and gates -- Episodes in the annals of Cheapside -- Bishopsgate Street within and without -- Aldersgate Street and St. Martin's-le-Grand -- Old Broad Street -- Chaucer and the Tabard -- The priory of the Holy Trinity, Aldgate -- Convent of the Sisters Minoresses of the Order of St. Clare, Aldgate -- The Abbey of St. Mary of Graces, or East Minster -- The Barons Fitzwalter of Baynard's Castle -- Sir Nicholas Brember, knight, Lord Mayor of London -- An olden time Bishop of London: Robert de Braybrooke -- A brave old London bishop: Fulco Basset -- An old London diarist.	2014-12-28	50	\N
ebooks/47797	Nein und Ja: Roman	\N	\N	de	\N	2014-12-28	15	\N
ebooks/47798	Peking-Paris im Automobil\nEine Wettfahrt durch Asien und Europa in sechzig Tagen.	La metà del mondo vista da un'automobile. German	\N	de	\N	2014-12-28	48	\N
ebooks/47799	Michaël Choræi Samlade skaldestycken	\N	\N	sv	\N	2014-12-28	26	\N
ebooks/478	The Cost	\N	\N	en	\N	1996-03-01	25	\N
ebooks/4780	Terrorists and Freedom Fighters	\N	\N	en	\N	2003-12-01	84	\N
ebooks/47800	Highways and Byways in the Border\r\nIllustrated	\N	\N	en	\N	2014-12-29	84	\N
ebooks/47801	Birds and All Nature, Vol. 5, No. 2, February 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2014-12-28	24	\N
ebooks/47802	Les cavaliers de la nuit, deuxième partie (t. 3/4)	\N	\N	fr	\N	2014-12-28	11	\N
ebooks/47803	Coal and Candlelight, and Other Verses	\N	\N	en	\N	2014-12-28	9	\N
ebooks/47804	Die Räuber: Ein Schauspiel	\N	\N	de	\N	2015-01-01	602	\N
ebooks/47805	The Knickerbocker, Vol. 22, No. 5, November 1843	\N	\N	en	\N	2014-12-29	38	\N
ebooks/47806	Under Cæsars' Shadow	\N	\N	en	\N	2014-12-29	137	\N
ebooks/47807	Herraskartano: Romaani	The country house. Finnish	\N	fi	\N	2014-12-29	11	\N
ebooks/47808	Dog Breaking\r\nThe Most Expeditious, Certain, and Easy Method, Whether Great Excellence or Only Mediocrity Be Required, With Odds and Ends for Those Who Love the Dog and Gun	\N	\N	en	\N	2014-12-29	93	\N
ebooks/47809	Montreal, 1535-1914. Vol. 1. Under the French Régime, 1535-1760	\N	\N	en	\N	2014-12-29	93	\N
ebooks/4781	The Hohenzollerns in America\r\nWith the Bolsheviks in Berlin and Other Impossibilities	\N	\N	en	The Hohenzollerns in America -- With the Bolsheviks in Berlin -- Afternoon tea with the Sultan -- Echoes of the war -- Other impossibilities.	2003-12-01	29	\N
ebooks/47810	The White Conquerors: A Tale of Toltec and Aztec	\N	\N	en	\N	2014-12-29	40	\N
ebooks/47811	"Abe" Lincoln's Anecdotes and Stories\r\nA Collection of the Best Stories Told by Lincoln Which Made Him Famous as America's Best Story Teller	\N	\N	en	\N	2014-12-29	119	\N
ebooks/47812	Guustje en Zieneken: Schetsen uit het boerenleven	\N	\N	nl	\N	2014-12-29	10	\N
ebooks/47813	Normandy	\N	\N	en	\N	2014-12-29	27	\N
ebooks/47814	A Diary Kept by Mrs. R. C. Germon, at Lucknow, Between the Months of May and December, 1857	\N	\N	en	\N	2014-12-29	32	\N
ebooks/47815	Francisco the Filipino	\N	\N	en	\N	2014-12-29	111	\N
ebooks/47816	The Silversmith's Handbook\nContaining full instructions for the alloying and working of silver	\N	\N	en	\N	2014-12-30	42	\N
ebooks/47817	The Brand: A Tale of the Flathead Reservation	\N	\N	en	\N	2014-12-30	18	\N
ebooks/47818	Diesseits: Erzählungen	\N	\N	de	Aus Kinderzeiten -- Die Marmorsäge -- Heumond -- Der Lateinschüler -- Eine Fußreise im Herbst.	2014-12-30	69	\N
ebooks/47819	The Knickerbocker, Vol. 22, No. 1, July 1843	\N	\N	en	\N	2014-12-30	48	\N
ebooks/4782	When We Dead Awaken	\N	\N	en	\N	2003-12-01	204	\N
ebooks/47820	Die Falkner vom Falkenhof. Zweiter Band.	\N	\N	de	\N	2014-12-30	10	\N
ebooks/47821	Viimeinen Ateenalainen	Den siste Atenaren. Finnish	\N	fi	\N	2014-12-30	10	\N
ebooks/47822	The Gladiators. A Tale of Rome and Judæa	\N	\N	en	\N	2014-12-30	30	\N
ebooks/47823	Jewellery	\N	\N	en	\N	2014-12-30	328	\N
ebooks/47824	The Pier-Glass	\N	\N	en	\N	2014-12-31	22	\N
ebooks/47825	Darkness and Dawn; Or, Scenes in the Days of Nero. An Historic Tale	\N	\N	en	\N	2014-12-31	45	\N
ebooks/47826	A Tender Attachment: A Farce	\N	\N	en	\N	2014-12-31	16	\N
ebooks/47827	Die Falkner vom Falkenhof. Erster Band.	\N	\N	de	\N	2014-12-31	36	\N
ebooks/47828	The Knickerbocker, Vol. 22, No. 3, September 1843	\N	\N	en	\N	2014-12-31	35	\N
ebooks/47829	The American Missionary — Volume 33, No. 02, February, 1879	\N	\N	en	\N	2014-12-31	6	\N
ebooks/4783	Riley Farm-Rhymes	\N	\N	en	\N	2003-12-01	23	\N
ebooks/47830	The Burgomaster of Stilemonde: A Play in Three Acts	\N	\N	en	\N	2014-12-31	14	\N
ebooks/47831	Railroads: Rates and Regulations	\N	\N	en	\N	2014-12-31	58	\N
ebooks/47832	Perpetua. A Tale of Nimes in A.D. 213	\N	\N	en	\N	2014-12-31	23	\N
ebooks/47833	Archæological Essays, Vol. 2	Archaeological Essays, Vol. 2	\N	en	\N	2014-12-31	22	\N
ebooks/47834	The Pansy Magazine, August 1886	\N	\N	en	\N	2015-01-01	21	\N
ebooks/47835	Gróf Kaczaifalvi László avagy a természetes ember	\N	\N	hu	\N	2015-01-01	4	\N
ebooks/47836	The Matron's Manual of Midwifery, and the Diseases of Women During Pregnancy and in Childbed\r\nBeing a Familiar and Practical Treatise, More Especially Intended for the Instruction of Females Themselves, but Adapted Also for Popular Use among Students and Practitioners of Medicine	\N	\N	en	\N	2015-01-01	82	\N
ebooks/47837	The Mysteryes of Nature and Art\r\nConteined in foure severall Tretises, The first of water workes, The second of Fyer workes, The third of Drawing, Colouring, Painting, and Engraving, The fourth of divers Experiments, as wel serviceable as delightful: partly Collected, and partly of the Authors Peculiar Practice,\r\nand Invention	The Mysteries of Nature and Art	\N	en	\N	2015-01-01	80	\N
ebooks/47838	Notes on the History of Argentine Independence	\N	\N	en	\N	2015-01-01	11	\N
ebooks/47839	Onni Kalpa	Onni Kokko. Finnish	\N	fi	\N	2015-01-01	23	\N
ebooks/4784	Brother and Sister	\N	\N	en	\N	2003-12-01	20	\N
ebooks/47840	Birds and All Nature, Vol. 5, No. 3, March 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-01	22	\N
ebooks/47841	The Haunted Fountain\r\nA Judy Bolton Mystery	\N	\N	en	\N	2015-01-01	36	\N
ebooks/47842	Queen Moo's Talisman: The Fall of the Maya Empire	Queen Móo's Talisman	\N	en	\N	2015-01-01	27	\N
ebooks/47843	Anleitung zur quantitativen chemischen Analyse	\N	\N	de	\N	2015-01-01	22	\N
ebooks/47844	The Young Collector's Handbook of Ants, Bees, Dragon-flies, Earwigs, Crickets, and Flies\r\n(Hymenoptera, Neuroptera, Orthoptera, Hemiptera, Diptera).	\N	\N	en	\N	2015-01-01	24	\N
ebooks/47845	Longhead: The Story of the First Fire	\N	\N	en	Introduction of fire -- Weapons; cooked food; companionship -- Germs of social organization -- Co-operation -- Dawn of invention, art, marriage, religion and government.	2015-01-01	21	\N
ebooks/47846	Poèmes de Walt Whitman	\N	\N	fr	\N	2015-01-01	63	\N
ebooks/47847	Studies in the Theory of Descent, Volume I	\N	\N	en	\N	2015-01-02	21	\N
ebooks/47848	Studies in the Theory of Descent, Volume II	\N	\N	en	\N	2015-01-02	13	\N
ebooks/47849	Studies in the Theory of Descent (Volumes 1 and 2)	Studien zur Descendenz-Theorie. English	\N	en	\N	2015-01-02	71	\N
ebooks/4785	Pêcheur d'Islande	\N	\N	fr	\N	2003-12-01	34	\N
ebooks/47850	The Home at Greylock	\N	\N	en	\N	2015-01-01	71	\N
ebooks/47851	The Knickerbocker, Vol. 22, No. 4, October 1843	\N	\N	en	\N	2015-01-01	18	\N
ebooks/47852	Graham's Magazine, Vol. XLI, No. 5, November 1852	\N	\N	en	\N	2015-01-02	15	\N
ebooks/47853	Rimpisuon usvapatsas: Seikkailukertomus Pohjan periltä	\N	\N	fi	\N	2015-01-08	16	\N
ebooks/47854	Greenacre Girls	\N	\N	en	\N	2015-06-11	33	\N
ebooks/47855	Esperanta sintakso\r\nLaŭ verkoj de S-ro D-ro Zamenhof kaj aliaj aŭtoroj	\N	\N	eo	\N	2015-01-03	19	\N
ebooks/47856	What the "Boys" Did Over There\nBy "Themselves"	What the "Boys" Did Overthere	\N	en	My experience as a dispatcher -- Bringing in a sniper -- On the Flanders front -- A "Devil Dog's" story -- In the Verdun sector -- The Hun I was sure I "got" -- Life in the trenches -- Two years in the Ypres salient -- A night adventure -- A machine gunner's story -- The fall of Cantigny -- The retreat from Mons -- My service in Flanders -- With the ammunition train -- Hospital experience -- Two years and a half of war -- From England to France and back -- "Why I hate a German" -- My duty to my country -- The "Dardanelles" campaign -- The first of the "tanks" -- The sunshine of the trenches -- My experiences in France with the 10th Canadian Infantry -- Three years and two months in France.	2015-01-03	86	\N
ebooks/47857	Adrift in the Arctic Ice Pack\r\nfrom the history of the first U.S. Grinnell Expedition in search of Sir John Franklin	\N	\N	en	\N	2015-01-03	26	\N
ebooks/47858	The Islets of the Channel	\N	\N	en	\N	2015-01-03	18	\N
ebooks/47859	Petrarch's Letters to Classical Authors	\N	\N	en	\N	2015-01-03	160	\N
ebooks/4786	Zone Policeman 88; a close range study of the Panama canal and its workers	\N	\N	en	\N	2003-12-01	23	\N
ebooks/47860	The Mercy of Allah	\N	\N	en	Al-rafsat, or the kick -- Al-durar, or the pearls -- Al-tawajin, or the pipkins -- Al-kantara, or the bridge -- Milh, or salt -- Al-wukalá, or the lawyers -- Al-ghanamat, or the sheep -- Al-bustán, or the orchard -- Camels and dates -- Al-hisan, or the horse -- Al-Wali, or the Holy One -- The new quarter of the city -- The money made of paper -- The peace of the soul.	2015-01-03	115	\N
ebooks/47861	Martin Luthers Geistliche Lieder	\N	\N	de	\N	2015-01-03	19	\N
ebooks/47862	Chapter of Autobiography	\N	\N	en	\N	2015-01-03	6	\N
ebooks/47863	Kahden taalarin raha	\N	\N	fi	\N	2015-01-03	7	\N
ebooks/47864	The Assyrian and Hebrew Hymns of Praise	\N	\N	en	\N	2015-01-03	95	\N
ebooks/47865	On the Construction of Catalogues of Libraries and Their Publication by Means of Separate, Stereotyped Titles\r\nWith Rules and Examples	\N	\N	en	\N	2015-01-03	52	\N
ebooks/47866	The Knickerbocker, Vol. 57, No. 1, January 1861	\N	\N	en	\N	2015-01-03	74	\N
ebooks/47867	Graham's Magazine, Vol. XLI, No. 6, December 1852	\N	\N	en	\N	2015-01-04	9	\N
ebooks/47868	German Society at the Close of the Middle Ages	\N	\N	en	\N	2015-01-04	30	\N
ebooks/47869	Wala'y Igsoon.... (Sugilanon'g Binisaya)	\N	\N	ceb	SINUGDAN -- UNA'NG PANAGKITA -- ANG GUGMA SA KABUS -- MAGBABAUL UG PULAHAN -- SA TORNAHAN -- MUTSATSO -- PAHABA.... -- "GRUMETE" -- ¡................! -- MGA DAHON SA USA KA "CUADERNO" -- AMAHAN, INAHAN UG ANAK.... -- WALA'Y IGSOON.... -- AWIT SA MAMOMOO.	2015-01-04	29	\N
ebooks/4787	The Story of Julia Page	\N	\N	en	\N	2003-12-01	46	\N
ebooks/47870	Chats on Old Earthenware	\N	\N	en	\N	2015-01-04	76	\N
ebooks/47871	James Geikie, the Man and the Geologist	\N	\N	en	\N	2015-01-04	28	\N
ebooks/47872	Mein Lied	\N	\N	de	\N	2015-01-04	18	\N
ebooks/47873	Malay Magic\r\nBeing an introduction to the folklore and popular religion of the Malay Peninsula	\N	\N	en	\N	2015-01-04	401	\N
ebooks/47874	My Wife and I; Or, Harry Henderson's History	\N	\N	en	\N	2015-01-04	85	\N
ebooks/47875	Santa Claus' Frolics	\N	\N	en	\N	2015-01-05	12	\N
ebooks/47876	Kurjat I: Fantine	\N	\N	fi	\N	2015-01-05	15	\N
ebooks/47877	Kurjat II: Cosette	\N	\N	fi	\N	2015-01-05	11	\N
ebooks/47878	Spanish Arms and Armour\r\nBeing a Historical and Descriptive Account of the Royal Armoury of Madrid	\N	\N	en	\N	2015-01-05	98	\N
ebooks/47879	The Brochure Series of Architectural Illustration, vol. 06, No. 04, April 1900\r\nThe Petit Trianon: Versailles; English Carved Fireplaces	\N	\N	en	\N	2015-01-05	7	\N
ebooks/4788	Mademoiselle Fifi	\N	\N	en	Mademoiselle Fifi -- Boule de Suif.	2003-12-01	45	\N
ebooks/47880	The Philosophy of Immanuel Kant	\N	\N	en	\N	2015-01-05	47	\N
ebooks/47881	Birds and Nature, Vol. 12 No. 1 [June 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-05	19	\N
ebooks/47882	Birds and Nature, Vol. 12 No. 2 [July 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-05	28	\N
ebooks/47883	Birds and Nature, Vol. 12 No. 3 [August 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-05	36	\N
ebooks/47884	Birds and Nature, Vol. 12 No. 4 [September 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-05	69	\N
ebooks/47885	Birds and Nature, Vol. 12 No. 5 [December 1902]\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-06	27	\N
ebooks/47886	Novelleja Decameronesta	\N	\N	fi	\N	2015-01-06	56	\N
ebooks/47887	Sir Charles Napier	\N	\N	en	\N	2015-01-06	41	\N
ebooks/47888	I Bianchi e i Neri: Dramma	\N	\N	it	\N	2015-01-06	12	\N
ebooks/47889	Pensieri, Discorsi, Illustrazioni	\N	\N	it	\N	2015-01-06	6	\N
ebooks/4789	Black Caesar's Clan : A Florida Mystery Story	\N	\N	en	\N	2003-12-01	22	\N
ebooks/47970	The Dwelling House	\N	\N	en	\N	2015-01-14	39	\N
ebooks/47890	Traduzioni	\N	\N	it	Gli Amanti Fiorentini (dall'inglese) -- La Infanticida, da Schiller -- Parisina, da Byron -- La Flotta invincibile, da Schiller -- Oscar d'Alva, da Byron -- La Fidanzata di Corinto, da Goethe -- Pensieri di Gian Paolo Richter -- Omero -- Saffo -- Frammenti di Saffo -- Prometeo, da Goethe -- Il Banno di Croazia, Canto Slavo -- Eiuduco moribondo, Canto Slavo -- L'Affogato, Canto Russo -- Epitaffio Danese -- La Perla di Toledo, Canzone spagnuola -- Amalia, da Schiller -- Le Antichità a Parigi, da Schiller.	2015-01-06	12	\N
ebooks/47891	Veronica Cybo	\N	\N	it	\N	2015-01-06	11	\N
ebooks/47892	Main Currents in Nineteenth Century Literature - 4. Naturalism in England	Main Currents in 19th Century Literature - 4. Naturalism in England	\N	en	Common characteristics of the period -- National characteristics -- The political background -- The beginnings of Naturalism -- Strength and sincerity of the love of nature -- Rural life and its poetry -- Naturalistic Romanticism -- The Lake School's conception of liberty -- The Lake School's Oriental Romanticism -- Historical Naturalism -- All-embracing sensuousness -- The poetry of Irish opposition and revolt -- Erotic lyric poetry -- The British spirit of freedom -- Republican humanism -- Radical Naturalism -- Byron: the passionate personality -- Byron: his self-absorption -- Byron: the revolutionary spirit -- Comic and tragic realism -- Culmination of Naturalism -- Byron's death -- Conclusion.	2015-01-06	255	\N
ebooks/47893	The Brochure Series of Architectural Illustration, vol. 06, No. 05, May 1900\r\nChippendale Chairs	\N	\N	en	\N	2015-01-06	10	\N
ebooks/47894	The Brochure Series of Architectural Illustration, vol. 06, No. 06, June 1900\r\nThe Duomo and the Campanile: Florence; Grotesques from\r\nNotre Dame, Paris.	\N	\N	en	\N	2015-01-06	12	\N
ebooks/47895	The Gunner's Examiner	\N	\N	en	\N	2015-01-06	46	\N
ebooks/47896	Droll stories of Isthmian life	\N	\N	en	\N	2015-01-06	34	\N
ebooks/47897	The Yule Log: A Series of Stories for the Young	\N	\N	en	\N	2015-01-06	13	\N
ebooks/47898	Grasses: A Handbook for use in the Field and Laboratory	\N	\N	en	\N	2015-01-06	47	\N
ebooks/47899	The Forbidden Way	\N	\N	en	\N	2015-01-06	32	\N
ebooks/479	Little Lord Fauntleroy	\N	\N	en	\N	2006-01-16	561	\N
ebooks/4790	Half a Rogue	\N	\N	en	\N	2003-12-01	21	\N
ebooks/47900	The Splendid Outcast	\N	\N	en	\N	2015-01-06	23	\N
ebooks/47901	Motor Matt's Air Ship; or, The Rival Inventors	\N	\N	en	\N	2015-01-07	76	\N
ebooks/47902	The Romance of Leonardo da Vinci, the Forerunner	Voskresshie bogi. English	\N	en	\N	2015-01-10	108	\N
ebooks/47903	L'éclaireur	\N	\N	fr	\N	2015-01-07	33	\N
ebooks/47904	The Brochure Series of Architectural Illustration, vol. 06, No. 07, July 1900\r\nHouse of Jacques Coeur: Bourges; Gothic Carved Woodwork	\N	\N	en	\N	2015-01-07	28	\N
ebooks/47905	Dust: A Novel	\N	\N	en	\N	2015-01-07	44	\N
ebooks/47906	Touring Afoot	\N	\N	en	\N	2015-01-08	10	\N
ebooks/47907	Mr. Punch's "Animal Land"	\N	\N	en	The Hark (Sir William Harcourt) -- The Balph (Mr. Arthur Balfour) -- The Shuv (Mr. Chamberlain) -- The Oom (President Kruger) -- The Mailyphist, or Gossplespredda (Prince Henry of Prussia) -- The Pawkywit (Lord Rosebery) -- The Jook (Duke of Devonshire) -- The Benchiboss (Lord Halsbury) -- The Labb (Mr. Labouchere) -- The Bujjit-Hatcha, or Hicksybeech (Sir M. Hicks-Beach) -- The Wheedlepat (Mr. Gerald Balfour) -- The Goash (Mr. Goschen) -- The Leck (Professor Lecky) -- The Stagynite (Sir Henry Irving) -- The Ruddikipple (Mr. Rudyard Kipling) -- The Bobbz (Lord Roberts) -- The Showt (Mr. John Burns) -- The Painticheef (Sir E.J. Poynter) -- The Tadd (Mr. Alma Tadema) -- The Zolafite (M. Emile Zola) -- The Woolz (Lord Wolseley) -- The Klark (Sir Edward Clarke) -- The Jappypote, or Lytervaysha (Sir E. Arnold) -- The Reed, or Bildaphleet (Sir E.J. Reed) -- The Sullivan (Sir Arthur Sullivan) -- The Skippydan, or Droorileno (Mr. Dan Leno) -- The Aird, or Dammynile (Mr. John Aird) -- The Coneydoil, or Shurlacombs (Dr. Conan Doyle) -- The Timm (Mr. Timothy Healy) -- The Leedabar, or Dikkiwebbsta (Sir Richard Webster) -- The Trimmadome, or Willirich (Sir William Richmond) -- The Wagg, or Tommibole (Mr. Gibson Bowles) -- The Jingonite, or Yankiturk (Sir E. Ashmead Bartlett) -- The Hyah-Hyah, or Fisklekrank (Sir C. Howard Vincent) -- The Kurnle, or Armaghda (Colonel Saunderson) -- The Yauk, or Rompyjack (Lord Charles Beresford) -- The Punchiboss, or EphseeBee (Mr. F.C. Burnand) -- The Morl, or Philopat (Mr. John Morley) -- The Fowla (Sir H.H. Fowler) -- The Kortnee (Mr. Leonard Courtney) -- The Padd (M. Paderewski) -- The Thrums (Mr. J.M. Barrie) -- The Tobymp, or Luciwits (Mr. H.W. Lucy) -- The Weeda ("Ouida") -- The Tree (Mr. Beerbohm Tree) -- The Lorryit (Mr. Alfred Austin) -- The Ellen (Miss Ellen Terry) -- The Sarabee (Madame S. Bernhardt) -- The Villistanph (Mr. Villiers Stanford) -- The Octavus (Sir Henry Thompson) -- The Phil (Mr. Phil May) -- The Wunnudiddit (The perpetrator, E.T.R.)	2015-01-08	45	\N
ebooks/47908	Greater Greece and Greater Britain; and, George Washington, the Expander of England.\r\nTwo Lectures with an Appendix	\N	\N	en	\N	2015-01-07	16	\N
ebooks/47909	Akilles: Kuvaus	\N	\N	fi	\N	2015-01-07	5	\N
ebooks/4791	Voyage au Centre de la Terre	\N	\N	fr	\N	2003-12-01	230	\N
ebooks/47910	The Wasted Generation	\N	\N	en	\N	2015-01-08	27	\N
ebooks/47911	Dactylography; Or, The Study of Finger-prints	\N	\N	en	\N	2015-01-08	57	\N
ebooks/47912	The Burning Wheel	\N	\N	en	\N	2015-01-08	102	\N
ebooks/47913	Makbeto	Macbeth. Esperanto	\N	eo	\N	2015-01-08	31	\N
ebooks/47914	The Brochure Series of Architectural Illustration, vol. 06, No. 08, August 1900\r\nThe Guild Halls of London	\N	\N	en	\N	2015-01-08	12	\N
ebooks/47915	The Brochure Series of Architectural Illustration, vol. 06, No. 09, September 1900\r\nThe Ducal Palace: Venice; Types of Italian Garden Fountains	\N	\N	en	\N	2015-01-08	13	\N
ebooks/47916	The Brochure Series of Architectural Illustration, vol. 06, No. 10, October 1900\r\nThe Château of Chambord: France; Louis XVI. Sconces	\N	\N	en	\N	2015-01-08	9	\N
ebooks/47917	The Old Furniture Book, with a Sketch of Past Days and Ways	\N	\N	en	\N	2015-01-08	113	\N
ebooks/47918	L'Illustration, No. 0070, 29 Juin 1844	\N	\N	fr	\N	2015-01-08	41	\N
ebooks/47919	Recueil de chansons en patois de la Bresse	\N	\N	fr	\N	2015-01-09	36	\N
ebooks/4792	In Freedom's Cause : A Story of Wallace and Bruce	\N	\N	en	\N	2003-12-01	186	\N
ebooks/47920	The Knickerbocker, Vol. 22, No. 2, August 1843	\N	\N	en	\N	2015-01-09	36	\N
ebooks/47921	The Brochure Series of Architectural Illustration, vol. 06, No. 11, November 1900\nThe Work of Sir Christopher Wren	\N	\N	en	\N	2015-01-09	15	\N
ebooks/47922	The Brochure Series of Architectural Illustration, vol. 06, No. 12, December 1900\nThe Cathedrals of England	\N	\N	en	\N	2015-01-09	16	\N
ebooks/47923	Runnymede and Lincoln Fair: A Story of the Great Charter	\N	\N	en	\N	2015-01-09	76	\N
ebooks/47924	Bob: The Story of Our Mocking-bird	\N	\N	en	\N	2015-01-09	9	\N
ebooks/47925	Pomander Walk	\N	\N	en	\N	2015-01-09	9	\N
ebooks/47926	Harper's Young People, July 5, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-01-09	1	\N
ebooks/47927	The Philippine Islands, 1493-1898—Volume 34 of 55, 1519-1522; 1280-1605\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2015-01-09	137	\N
ebooks/47928	Time Telling through the Ages	\N	\N	en	\N	2015-01-09	70	\N
ebooks/47971	Field Book of Western Wild Flowers	\N	\N	en	\N	2015-01-14	139	\N
ebooks/47929	Little Masterpieces of American Wit and Humor, Volume II	\N	\N	en	SOL SMITH: A Bully Boat and a Brag Captain\r\nAMBROSE BIERCE: The Dog and the Bees\r\nOLIVER WENDELL HOLMES: Dislikes\r\nG. H. DERBY ("Phoenix," "Squibob"): Illustrated Newspapers -- Tushmaker's Toothpuller\r\nMARY MAPES DODGE: Miss Malony on the Chinese Question\r\nJAMES RUSSELL LOWELL: The Courtin' -- A Letter from Mr. Ezekiel Bigelow\r\nJOHN GODFREY SAXE: The Coquette, a Portrait\r\nSAMUEL L. CLEMENS ("Mark Twain"): Colonel Mulberry Sellers\r\nFREDERICK WILLIAM SHELTON: Incidents in a Retired Life\r\nBRET HARTE: Melons -- The Society upon the Stanislaus\r\nCHARLES GODFREY LELAND: Ballad\r\nJAMES JEFFREY ROCHE: The V-a-s-e\r\nFRANK R. STOCKTON: Pomona's Novel\r\nJOHN TOWNSEND TROWBRIDGE: Fred Trover's Little Iron-clad\r\nROBERT JONES BURDETTE: The Artless Prattle of Childhood\r\nANONYMOUS: St. Peter at the Gate\r\nHENRY GUY CARLETON: The Thompson Street Poker Club\r\nGEORGE T. LANIGAN: The Fox and the Crow\r\nHENRY CUYLER BUNNER: Behold the Deeds!\r\nFRANK DEMPSTER SHERMAN: A Rhyme for Priscilla\r\nTHOMAS BAILEY ALDRICH: A Rivermouth Romance\r\nGELETT BURGESS: The Bohemians of Boston\r\nMARION COUTHOUY SMITH: The Composite Ghost\r\nBILL NYE: A Fatal Thirst\r\nGEORGE W. PECK: Peck's Bad Boy\r\nMISCELLANEOUS: Susan Simpson -- A Boston Lullaby -- The House That Jack Built -- An Insurance Agent's Story -- An Epitaph -- Some Messages Received by Teachers in Brooklyn Public Schools -- The Trout's Appeal.	2015-01-10	126	\N
ebooks/4793	The Fiend's Delight	\N	\N	en	\N	2003-12-01	40	\N
ebooks/47930	Brought Forward	\N	\N	en	Brought forward -- Los pingos -- Fidelity -- "Uno dei mille" -- With the north-east wind -- Elysium -- Heredity -- El Tango Argentino -- In a backwater -- Hippomorphous -- Mudejar -- A minor prophet -- El Masgad -- Feast day in Santa Maria Mayor -- Bopicuá.	2015-01-10	37	\N
ebooks/47931	The Chief Periods of European History\nSix lectures read in the University of Oxford in Trinity term, 1885	\N	\N	en	\N	2015-01-10	28	\N
ebooks/47932	Kihlautuneet: Historiallinen romaani	I promessi sposi. Finnish	\N	fi	\N	2015-01-10	16	\N
ebooks/47933	Het leven en de lotgevallen van David Copperfield	\N	\N	nl	\N	2015-01-10	367	\N
ebooks/47934	An Old Man's Prayer	\N	\N	en	\N	2015-01-10	10	\N
ebooks/47935	Fathers and Sons	\N	\N	en	\N	2015-01-10	706	\N
ebooks/47936	Jersey City and Its Historic Sites	\N	\N	en	\N	2015-01-10	45	\N
ebooks/47937	How to judge architecture: a popular guide to the appreciation of buildings	\N	\N	en	\N	2015-01-10	37	\N
ebooks/47938	On Digestive Proteolysis\nBeing the Cartwright Lectures for 1894	\N	\N	en	\N	2015-01-10	10	\N
ebooks/47939	Nicht der Mörder, der Ermordete ist schuldig: Eine Novelle	\N	\N	de	\N	2015-01-11	42	\N
ebooks/4794	Dawn	\N	\N	en	\N	2003-12-01	29	\N
ebooks/47940	Als U-Boots-Kommandant gegen England	\N	\N	de	\N	2015-01-11	20	\N
ebooks/47941	Das Labyrinth: Ein Lebenslauf aus dem 18. Jahrhundert	\N	\N	de	\N	2015-01-11	35	\N
ebooks/47942	Chats on Oriental China	\N	\N	en	\N	2015-01-12	177	\N
ebooks/47943	The Curiosities of Dudley and the Black Country, From 1800 to 1860\r\nAlso an Account of the Trials and Sufferings of Dud Dudley, with His Mettallum Martis: Etc.	\N	\N	en	\N	2015-01-11	124	\N
ebooks/47944	The Admiral: A Romance of Nelson in the Year of the Nile	\N	\N	en	\N	2015-01-11	41	\N
ebooks/47945	Beyträge zur Kenntniss der altdeutschen Sprache und Litteratur. Erster Band. Theil 1.	\N	\N	de	\N	2015-01-11	8	\N
ebooks/47946	Myladyn poika: Historiallinen romaani	Vingt ans après. Finnish	\N	fi	\N	2015-01-11	10	\N
ebooks/47947	Self Knowledge and Guide to Sex Instruction: Vital Facts of Life for All Ages	\N	\N	en	\N	2015-01-11	269	\N
ebooks/47948	The Archæology and Prehistoric Annals of Scotland	The Archaeology and Prehistoric Annals of Scotland	\N	en	\N	2015-01-12	31	\N
ebooks/47949	A True Account of the Battle of Jutland, May 31, 1916	\N	\N	en	\N	2015-01-12	14	\N
ebooks/4795	The Circassian Slave, or, the Sultan's favorite : a story of Constantinople and the Caucasus	\N	\N	en	\N	2003-12-01	21	\N
ebooks/47950	Main Currents in Nineteenth Century Literature - 5. The Romantic School in France	Main Currents in 19th Century Literature - 5. The Romantic School in France	\N	en	The political background -- The generation of 1830 -- Romanticism -- Charles Nodier -- Retrospect: foreign influences -- Retrospect: indigenous sources -- De Vigny's poetry and Hugo's "Orientales" -- Hugo and De Musset -- De Musset and George Sand -- Alfred de Musset -- George Sand -- Balzac -- Beyle -- Mérimée -- Beyle and Mérimée -- Mérimée -- Mérimée and Gautier -- Théophile Gautier -- Sainte-Beuve -- Sainte-Beuve and modern criticism -- The drama: Vitet, Dumas, De Vigny, Hugo -- Literature in its relation to the social and political movements of the day -- The overlooked and forgotten -- Conclusion.	2015-01-12	130	\N
ebooks/47951	Birds and All Nature, Vol. 5, No. 4, April 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-13	18	\N
ebooks/47952	Birds and All Nature, Vol. 5, No. 5, May 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-14	23	\N
ebooks/47953	The Philippine Islands, 1493-1898, Volume 37, 1669-1676\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2015-01-13	73	\N
ebooks/47954	The Old World in the New\nThe Significance of Past and Present Immigration to the American People	\N	\N	en	\N	2015-01-13	270	\N
ebooks/47955	The Nursery-Book: A Complete Guide to the Multiplication and Pollination of Plants	\N	\N	en	\N	2015-01-13	42	\N
ebooks/47956	Christmastide: Its History, Festivities, and Carols	\N	\N	en	\N	2015-01-13	41	\N
ebooks/47957	Korean Buddhism: History—Condition—Art	\N	\N	en	\N	2015-01-13	59	\N
ebooks/47958	The Minister's Wooing	\N	\N	en	\N	2015-01-13	63	\N
ebooks/47959	From Paper-mill to Pressroom	\N	\N	en	\N	2015-01-13	19	\N
ebooks/4796	Jack Tier; Or, The Florida Reef	\N	\N	en	\N	2003-12-01	36	\N
ebooks/47960	Shakespeare's Tragedy of Romeo and Juliet	\N	\N	en	\N	2015-01-13	704	\N
ebooks/47961	Natural Wonders	\N	\N	en	\N	2015-01-13	50	\N
ebooks/47962	The Hidden Servants and Other Very Old Stories	\N	\N	en	\N	2015-01-12	12	\N
ebooks/47963	La doctrine de l'Islam	\N	\N	fr	\N	2015-01-13	48	\N
ebooks/47964	The Talk of the Town, Volume 1 (of 2)	\N	\N	en	\N	2015-01-13	22	\N
ebooks/47965	The Talk of the Town, Volume 2 (of 2)	\N	\N	en	\N	2015-01-13	10	\N
ebooks/47966	Frank Armstrong at College	\N	\N	en	\N	2015-01-13	42	\N
ebooks/47967	The Bases of Design	\N	\N	en	\N	2015-01-13	165	\N
ebooks/47968	Blackwood's Edinburgh Magazine, Volume 66, No. 407, September, 1849	\N	\N	en	\N	2015-01-13	29	\N
ebooks/47969	Histoire de France (Volume 1/19)	\N	\N	fr	\N	2015-01-13	86	\N
ebooks/4797	The Complete Poetical Works of Percy Bysshe Shelley — Volume 1	\N	\N	en	\N	2003-12-01	95	\N
ebooks/48068	Cursed	\N	\N	en	\N	2015-01-25	49	\N
ebooks/47972	Hildebrand; or, The Days of Queen Elizabeth, An Historic Romance, Vol. 1 of 3	\N	\N	en	\N	2015-01-14	6	\N
ebooks/47973	Haïti\nDe Aarde en haar volken, Jaargang 1881	\N	\N	nl	\N	2015-01-14	15	\N
ebooks/47974	For the Honor of the School: A Story of School Life and Interscholastic Sport	\N	\N	en	\N	2015-01-15	21	\N
ebooks/47975	Motor Matt's Hard Luck; or, The Balloon-House Plot	\N	\N	en	\N	2015-01-15	29	\N
ebooks/47976	Race Improvement; or, Eugenics: A Little Book on a Great Subject	\N	\N	en	\N	2015-01-15	37	\N
ebooks/47977	Moriz: ein kleiner Roman	\N	\N	de	\N	2015-01-15	23	\N
ebooks/47978	La vendetta paterna	\N	\N	it	\N	2015-01-15	9	\N
ebooks/47979	The True Life Story of Swiftwater Bill Gates	\N	\N	en	\N	2015-01-15	70	\N
ebooks/4798	The Complete Poetical Works of Percy Bysshe Shelley — Volume 2	\N	\N	en	\N	2003-12-01	60	\N
ebooks/47980	Trafalgar: A Tale	\N	\N	en	\N	2015-01-16	37	\N
ebooks/47981	Langley Memoir on Mechanical Flight, Parts I and II\nSmithsonian Contributions to Knowledge, Volume 27 Number 3, Publication 1948, 1911	\N	\N	en	\N	2015-01-17	10	\N
ebooks/47982	Les petites alliées	\N	\N	fr	\N	2015-01-16	21	\N
ebooks/47983	Lumikenttien tytär: Romaani	A Daughter of the Snows. Finnish	\N	fi	\N	2015-01-16	11	\N
ebooks/47984	Le Capitaine Martin; ou, les Trois croisières	\N	\N	fr	\N	2015-01-16	12	\N
ebooks/47985	Lyyrillisiä runoelmia 2	\N	\N	fi	\N	2015-01-16	15	\N
ebooks/47986	Les Aventures d'un fifre.	\N	\N	fr	\N	2015-01-16	21	\N
ebooks/47987	Les Idoles d'argile.	\N	\N	fr	\N	2015-01-16	15	\N
ebooks/47988	Heroes of To-Day	\N	\N	en	The Laird of Skyland: John Muir -- The Seer of Woodchuck Lodge: John Burroughs -- The deep-sea doctor: Wilfred Grenfell -- The captain of his soul: Captain Scott -- A modern viking: Jacob Riis -- A pioneer of the open: Edward L. Trudeau -- "The prophet-engineer": George Washington Goethals -- A shepherd of "the Great Country": Bishop Rowe -- A hero of flight: Samuel Pierpont Langley -- A poet-soldier: Rupert Brooke -- A citizen of the world: Herbert C. Hoover.	2015-01-16	266	\N
ebooks/47989	The Yellow Phantom\nA Judy Bolton Mystery	\N	\N	en	\N	2015-01-16	31	\N
ebooks/4799	The Complete Poetical Works of Percy Bysshe Shelley — Volume 3	\N	\N	en	\N	2003-12-01	43	\N
ebooks/47990	The Land's End: A Naturalist's Impressions In West Cornwall, Illustrated	\N	\N	en	\N	2015-01-18	66	\N
ebooks/47991	Erchie, My Droll Friend	\N	\N	en	\N	2015-01-18	45	\N
ebooks/47992	In the Misty Seas: A Story of the Sealers of Behring Strait	\N	\N	en	\N	2015-01-18	17	\N
ebooks/47993	A Renaissance Courtesy-book: Galateo of Manners & Behaviours	A Renaissance Courtesy-book: Galateo of Manners and Behaviours	\N	en	\N	2015-01-16	123	\N
ebooks/47994	Pikku Fadette: Kyläkertomus	La petite Fadette. Finnish	\N	fi	\N	2015-01-16	18	\N
ebooks/47995	Little Mitchell: The Story of a Mountain Squirrel	\N	\N	en	\N	2015-01-16	15	\N
ebooks/47996	Eighteenth Century Vignettes	18th Century Vignettes	\N	en	Preface to the first edition of 1892 -- Eighteenth century vignettes -- Prior's 'Kitty' -- Spence's 'Anecdotes' -- Captain Coram's charity -- 'The female Quixote' -- Fielding's 'Voyage to Lisbon' -- Hanway's travels -- A garret in Gough Square -- Hogarth's Sigismunda -- 'The citizen of the world' -- The old London bookseller -- Gray's library -- The new Chesterfield -- A day at Strawberry Hill -- Goldsmith's library -- In Cowper's arbour -- The Quaker of art -- Bewick's tailpieces -- A German in England -- Old Vauxhall Gardens -- At Leicester Fields.	2015-03-13	21	\N
ebooks/47997	A Life for a Life, Volume 1 (of 3)	\N	\N	en	\N	2015-03-13	23	\N
ebooks/47998	Choffard	\N	\N	en	\N	2015-01-16	15	\N
ebooks/47999	Natural Gemstones	\N	\N	en	\N	2015-01-16	52	\N
ebooks/48	The 1992 CIA World Factbook	\N	\N	en	\N	1993-01-01	69	\N
ebooks/480	"Undo": A Novel	\N	\N	en	\N	1996-03-01	24	\N
ebooks/4800	The Complete Poetical Works of Percy Bysshe Shelley — Complete	\N	\N	en	\N	2003-12-01	372	\N
ebooks/48000	Kertomuksia	\N	\N	fi	Arne -- Synnöve Päivänkumpu -- Rautatie ja hautausmaa -- Pieniä kertomuksia: Voikko. Trond. Isä. Kotkanpesä. Uskollisuutta. Elämän arvoitus. Uusi reitti huvimatkailijoille. Karhuntappaja. Vaarallinen kosintaretki -- Iloinen poika -- Kalastajatyttö -- Morsiusmarssi.	2015-01-16	14	\N
ebooks/48001	The Juvenile Lavater; or, A Familiar Explanation of the Passions of Le Brun\r\nCalculated for the Instruction & Entertainment of Young Persons; Interspersed with Moral and Amusing Tales	\N	\N	en	\N	2015-01-17	45	\N
ebooks/48002	Aristotle	\N	\N	en	\N	2015-01-16	57	\N
ebooks/48003	A road-book to old Chelsea	\N	\N	en	\N	2015-01-17	13	\N
ebooks/48004	Souvenirs d'égotisme\nautobiographie et lettres inédites publiées par Casimir Stryienski	\N	\N	fr	\N	2015-01-17	63	\N
ebooks/48005	Jumalan teillä	På Guds veje. Finnish	\N	fi	\N	2015-01-17	11	\N
ebooks/48006	Considérations inactuelles, deuxième série\nSchopenhauer éducateur, Richard Wagner à Bayreuth	\N	\N	fr	\N	2015-01-17	32	\N
ebooks/48007	Rustic Chivalry (Cavalleria Rusticana): Melodrama in One Act	\N	\N	en	\N	2015-01-17	34	\N
ebooks/48008	Inorganic Plant Poisons and Stimulants	\N	\N	en	\N	2015-01-18	48	\N
ebooks/48009	Under the Law	\N	\N	en	\N	2015-01-18	68	\N
ebooks/4801	The Rise of the Dutch Republic — Volume 01: Introduction I	\N	\N	en	\N	2004-01-01	7	\N
ebooks/48010	Animal Parasites and Messmates	Les commensaux et les parasites dans le règne animal. English	\N	en	\N	2015-01-18	87	\N
ebooks/48011	Le Premier Livre	\N	\N	fr	\N	2015-01-18	62	\N
ebooks/48012	Diary of Richard Cocks, Volume 2\r\nCape-Merchant in the English Factory in Japan, 1615-1622, with Correspondence	\N	\N	en	\N	2015-01-18	145	\N
ebooks/48013	Forty Thousand Miles Over Land and Water\nThe Journal of a Tour Through the British Empire and America	\N	\N	en	\N	2015-01-18	129	\N
ebooks/48014	The American Postal Service\nHistory of the Postal Service from the Earliest Times	\N	\N	en	\N	2015-01-18	163	\N
ebooks/48015	Arrows of the Chace, vol. 2/2\r\nbeing a collection of scattered letters published chiefly in the daily newspapers 1840-1880	\N	\N	en	\N	2015-01-18	85	\N
ebooks/48016	An Elementary Text-book of the Microscope\r\nincluding a description of the methods of preparing and mounting objects, etc.	\N	\N	en	\N	2015-01-18	77	\N
ebooks/48017	Jonas Durmanin testamentti	\N	\N	fi	\N	2015-01-18	8	\N
ebooks/48018	Hildebrand; or, The Days of Queen Elizabeth, An Historic Romance, Vol. 2 of 3	\N	\N	en	\N	2015-01-18	41	\N
ebooks/48019	Hildebrand; or, The Days of Queen Elizabeth, An Historic Romance, Vol. 3 of 3	\N	\N	en	\N	2015-01-18	6	\N
ebooks/4802	The Rise of the Dutch Republic — Volume 02: Introduction II	\N	\N	en	\N	2004-01-01	47	\N
ebooks/48020	Aurora Floyd, Vol. 1\r\nFifth Edition	\N	\N	en	\N	2015-01-19	79	\N
ebooks/48021	Aurora Floyd, Vol. 2\r\nFifth Edition	\N	\N	en	\N	2015-01-19	51	\N
ebooks/48022	Aurora Floyd, Vol. 3\r\nFifth Edition	\N	\N	en	\N	2015-01-19	54	\N
ebooks/48023	Kaksi kaupunkia	A tale of two cities. Finnish	\N	fi	\N	2015-01-19	54	\N
ebooks/48024	Physiology: The Science of the Body	\N	\N	en	\N	2015-01-19	67	\N
ebooks/48025	Uit Vlaanderen	\N	\N	nl	EEN LEVENSDROOM -- DE PIJPELINGJES -- DE WEDDENSCHAP -- DE GEVANGENEN -- DE KIKKERS -- PIERKE EN KOOTJE -- HET PAARD -- DE DOOP -- DE BAANWACHTER -- DE BROODVERVOERDER -- TRAGEDIE -- DUKSKE.	2015-01-19	12	\N
ebooks/48026	The Sir Roger de Coverley Papers	\N	\N	en	\N	2015-01-19	213	\N
ebooks/48027	On the Ethics of Naturalism	\N	\N	en	\N	2015-01-19	100	\N
ebooks/48028	The Metaphysic of Christianity and Buddhism: A Symphony	\N	\N	en	\N	2015-01-19	55	\N
ebooks/48029	Best Stories of the 1914 European War	\N	\N	en	\N	2015-01-19	49	\N
ebooks/4803	The Rise of the Dutch Republic — Volume 03: 1555	\N	\N	en	\N	2004-01-01	32	\N
ebooks/48030	Birds and All Nature, Vol. 6, No. 1, June 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-19	22	\N
ebooks/48031	Journal of Entomology and Zoology, Vol. 06, No. 4, December 1914	\N	\N	en	\N	2015-01-20	18	\N
ebooks/48032	The Magic Ring and Other Stories\nFrom the Yellow and Crimson Fairy Books	\N	\N	en	The magic ring -- The white duck -- Lovely Ilonka -- Clever Maria -- The language of beasts -- The cat and the mouse in partnership -- The six swans -- The story of the Emperor's new clothes -- The golden crab -- The iron stove -- The dragon and his grandmother -- The donkey cabbage -- Lucky luck -- To your good health!	2015-01-19	236	\N
ebooks/48033	Paĝoj el la Flandra Literaturo	\N	\N	eo	\N	2015-01-20	16	\N
ebooks/48034	Old Broadbrim Into the Heart of Australia\nor, A Strange Bargain and Its Consequences	\N	\N	en	\N	2015-01-20	31	\N
ebooks/48035	Charles Sumner: his complete works, volume 05 (of 20)	\N	\N	en	\N	2015-01-20	38	\N
ebooks/48036	Unter Palmen und Buchen. Dritter Band.	\N	\N	de	Eine Mesalliance -- Der Gevatterbrief -- Ein Ausflug in Java -- Der Heimathschein -- Auf der Eisenbahn.	2015-01-20	10	\N
ebooks/48037	Yougo-Slavia	\N	\N	nl	\N	2015-01-20	20	\N
ebooks/48038	Atoms, Nature, and Man: Man-made Radioactivity in the Environment	\N	\N	en	\N	2015-01-21	15	\N
ebooks/48039	From the North Foreland to Penzance	\N	\N	en	\N	2015-01-21	70	\N
ebooks/4804	The Rise of the Dutch Republic — Volume 04: 1555-59	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48040	Das Bücher-Dekameron\nEine Zehn-Nächte-Tour durch die europäische Gesellschaft und Literatur	\N	\N	de	\N	2015-01-21	64	\N
ebooks/48041	The Study of Elementary Electricity and Magnetism by Experiment\r\nContaining Two Hundred Experiments Performed with Simple, Home-made Apparatus	\N	\N	en	\N	2015-01-22	49	\N
ebooks/48042	Main Currents in Nineteenth Century Literature - 6. Young Germany	Main Currents in 19th Century Literature - 6. Young Germany	\N	en	The political background -- Philosophy and reaction -- Spirit of the opposition -- Influence of the Revolution of July -- Influence of Byron -- Value of the new literature -- Börne -- Heine -- Heine and goethe -- Heine -- Literature and party -- Immermann -- Hegelianism -- Young Germany and Menzel -- Gutzkow, Laube, Mundt -- Rahel, Bettina, Charlotte Stieglitz -- Frederick William IV. of Prussia -- The neutral literature -- Political poetry, philosophical revolution -- Revolutionary poetry -- Revolutionary poetry -- The revolution -- Conclusion.	2015-01-22	184	\N
ebooks/48043	A Graduated English-Welsh Spelling Book	\N	\N	en	\N	2015-01-22	113	\N
ebooks/48044	Facts in Jingles	\N	\N	en	\N	2015-01-22	62	\N
ebooks/48045	Charles Sumner: his complete works, volume 06 (of 20)	\N	\N	en	\N	2015-01-22	48	\N
ebooks/48046	Farnham's Travels in the Great Western Prairies, etc., May 21-October 16, 1839, part 1	\N	\N	en	\N	2015-01-22	43	\N
ebooks/48047	Kultaa ja kuntoa: Romaani Klondykesta	Smoke Bellew. Finnish	\N	fi	Liharuokaa maistamassa -- Karhunliha -- Squaw Creekin valtaus -- Shortyn unet -- Mies toisella rannalla -- Kilpa-ajo -- Pikkumies -- Kun Cultus-George oli vähällä päättää päivänsä hirressä -- Hylkiö -- Munatrusti -- Tralaliin kaupunki -- Naisen arvoitus.	2015-01-22	7	\N
ebooks/48048	Tuliliemen tuttavana: Alkoholimuistelmia	John Barleycorn. Finnish	\N	fi	\N	2015-01-23	12	\N
ebooks/48049	Ellen Terry and Her Sisters	\N	\N	en	\N	2015-01-23	27	\N
ebooks/4805	The Rise of the Dutch Republic — Volume 05: 1559-60	\N	\N	en	\N	2004-01-01	41	\N
ebooks/48050	Needlework Economies: A Book of Mending and Making with Oddments and Scraps	\N	\N	en	\N	2015-01-23	121	\N
ebooks/48051	The Story of the Thirteen Colonies	The Story of the 13 Colonies	\N	en	\N	2015-01-23	134	\N
ebooks/48052	I Havsbandet	\N	\N	sv	\N	2015-01-23	36	\N
ebooks/48053	The Haciendas of Mexico: An Artist's Record	\N	\N	en	\N	2015-01-23	63	\N
ebooks/48054	Historical Tours in and about Boston\nCompliments of American Oil Company	Fascinating trips to historic spots in and about Boston	\N	en	\N	2015-01-23	11	\N
ebooks/48055	The Haunts of Old Cockaigne	\N	\N	en	\N	2015-01-23	165	\N
ebooks/48056	Miscellaneous Pieces, in Prose	\N	\N	en	On the province of Comedy -- The Hill of Science, a vision -- On romances, an imitation -- Seláma, an imitation of Ossian -- Against inconsistency in our expectations -- The canal and the brook, an apologue -- On monastic institutions -- On the pleasure derived from objects of terror; with Sir Bertrand, a fragment -- On the heroic poem of Gondibert -- An enquiry into those kinds of distress which excite agreeable sensations; with a tale -- Essay on devotional taste.	2015-01-24	23	\N
ebooks/48057	Ten Tudor Statesmen	\N	\N	en	Henry VII -- Cardinal Wolsey -- Sir Thomas More -- Thomas Cromwell -- Henry VIII -- Protector Somerset -- Archbishop Cranmer -- William Cecil, Lord Burghley -- Sir Francis Walsingham -- Sir Walter Raleigh.	2015-01-24	18	\N
ebooks/48058	The Conquest of the River Plate (1535-1555)	\N	\N	en	\N	2015-01-24	94	\N
ebooks/48059	A Vers de Société Anthology	\N	\N	en	\N	2015-01-24	19	\N
ebooks/4806	The Rise of the Dutch Republic — Volume 06: 1560-61	\N	\N	en	\N	2004-01-01	38	\N
ebooks/48060	Götiska rummen: Släktöden från sekelslutet	\N	\N	sv	\N	2015-01-24	33	\N
ebooks/48061	L'Illustration, No. 0071, 4 Juillet 1844	\N	\N	fr	\N	2015-01-24	13	\N
ebooks/48062	Kirjekyyhkynen	La colombe.	\N	fi	\N	2015-01-24	9	\N
ebooks/48063	A Little Garden Calendar for Boys and Girls	\N	\N	en	\N	2015-01-24	49	\N
ebooks/48064	Backfischchen's Leiden und Freuden: Eine Erzählung für junge Mädchen	\N	\N	de	\N	2015-01-24	16	\N
ebooks/48065	Anecdotes of the Manners and Customs of London during the Eighteenth Century; Vol. 1 (of 2)\r\nIncluding the Charities, Depravities, Dresses, and Amusements etc.	\N	\N	en	\N	2015-01-24	56	\N
ebooks/48066	Anecdotes of the Manners and Customs of London during the Eighteenth Century; Vol. 2 (of 2)\r\nIncluding the Charities, Depravities, Dresses, and Amusements etc.	\N	\N	en	\N	2015-01-24	32	\N
ebooks/48067	Sonnets and Canzonets	\N	\N	en	\N	2015-01-24	14	\N
ebooks/48069	Raha: Romaani	L'argent. Finnish	\N	fi	\N	2015-01-25	16	\N
ebooks/4807	The Rise of the Dutch Republic — Volume 07: 1561-62	\N	\N	en	\N	2004-01-01	37	\N
ebooks/48070	Linguaggio e proverbi marinareschi	\N	\N	it	\N	2015-01-25	22	\N
ebooks/48071	Svarta fanor: Sedeskildringar från sekelskiftet	\N	\N	sv	\N	2015-01-25	51	\N
ebooks/48072	The Modern Malady; Or, Sufferers from "Nerves"	\N	\N	en	\N	2015-01-25	79	\N
ebooks/48073	Ansgario	\N	\N	fi	\N	2015-01-25	7	\N
ebooks/48074	Äkillinen kihlaus: Leikki-näytelmä yhdessä näytöksessä	\N	\N	fi	\N	2015-01-25	11	\N
ebooks/48075	Aus Berg und Tal: Charakterbilder aus dem schweizer. Bauernleben	\N	\N	de	Die Geschichte eines Bauernknechtes -- Die Blumenliese -- Auf dem Lindenbühl.	2015-01-25	12	\N
ebooks/48076	Memoirs of the Duchesse De Dino (Afterwards Duchesse de Talleyrand et de Sagan), 1841-1850	\N	\N	en	\N	2015-01-25	37	\N
ebooks/48077	Charles Sumner: his complete works, volume 07 (of 20)	\N	\N	en	\N	2015-01-25	18	\N
ebooks/48078	History of Embalming\r\nand of Preparations in Anatomy, Pathology, and Natural History; Including an Account of a New Process for Embalming	Histoire des embaumements. English	\N	en	\N	2015-01-25	76	\N
ebooks/48079	Opuscula: Essays chiefly Philological and Ethnographical	\N	\N	en	Pædeutica -- Logica -- Grammatica -- Metrica -- Chronologica -- Bibliographica -- Geographica -- Ethnologica.	2015-01-25	77	\N
ebooks/4808	The Rise of the Dutch Republic — Volume 08: 1563-64	\N	\N	en	\N	2004-01-01	40	\N
ebooks/48080	The Chariot of the Flesh	\N	\N	en	\N	2015-01-25	22	\N
ebooks/48081	Ruecas de Marfil (Novelas)	\N	\N	es	Naves en el mar -- La ronda de los galanes -- El jayón -- Talín.	2015-01-26	22	\N
ebooks/48082	La Comédie humaine - Volume 04	\N	\N	fr	Béatrix (deuxième et dernière partie) -- La Grande Bretèche (fin de autre Étude de Femme) -- Modeste Mignon -- Honorine -- Un Début dans la vie.	2015-01-26	122	\N
ebooks/48083	History of the War in Afghanistan, Vol. 1 (of 3)\r\nThird Edition	\N	\N	en	\N	2015-01-27	63	\N
ebooks/48084	The White Cat	\N	\N	en	\N	2015-05-13	32	\N
ebooks/48085	Birds and All Nature, Vol. 6, No. 2, September 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-26	11	\N
ebooks/48086	Walther von der Vogelweide: Ein altdeutscher Dichter	\N	\N	de	\N	2015-01-26	18	\N
ebooks/48087	Nancy Pembroke in Nova Scotia	\N	\N	en	\N	2015-01-26	17	\N
ebooks/48088	Oorlogsfilosofie	\N	\N	nl	\N	2015-01-26	16	\N
ebooks/48089	The Fall of a Nation\nA Sequel to the Birth of a Nation	\N	\N	en	\N	2015-01-26	53	\N
ebooks/4809	The Rise of the Dutch Republic — Volume 09: 1564-65	\N	\N	en	\N	2004-01-01	43	\N
ebooks/48090	Begegnisse eines jungen Thierquälers oder »Der Gerechte erbarmt sich auch seines Thieres.«\nEine neue Erzählung für die Jugend	\N	\N	de	\N	2015-01-26	29	\N
ebooks/48091	La familia de León Roch, Tomo 1	\N	\N	es	\N	2015-01-26	21	\N
ebooks/48092	La familia de León Roch, Tomo 2	\N	\N	es	\N	2015-01-26	23	\N
ebooks/48093	La familia de León Roch, Tomos 1 y 2	\N	\N	es	\N	2015-01-26	70	\N
ebooks/48094	Sumerian Hymns from Cuneiform Texts in the British Museum	\N	\N	en	\N	2015-01-27	97	\N
ebooks/48095	Back o' the Moon, and other stories	\N	\N	en	Back o' the Moon -- The Pillers -- Skelf-Mary -- Lad-lass -- The fairway.	2015-01-27	41	\N
ebooks/48096	Mr. Punch in Society: Being the Humours of Social Life	\N	\N	en	\N	2015-01-27	39	\N
ebooks/48097	Stille Welten: Neue Stimmungen aus Dingsda	\N	\N	de	Das blaue Zimmer -- Unser Haus -- Muskochen -- Programm -- Der Wanderer -- Der Marterturm -- Logos -- Im Laden -- Das Rosenfest -- Der Blumentopf -- Die Dose -- Herbstblumen -- Weltspiel -- Ruhe -- Beim Türmer -- Die Hyacinthe -- Die Fliegen -- Bornschein -- Bibellektüre: Incarnation. Gethsemane. Golgatha -- Nachtgang.	2015-01-27	12	\N
ebooks/48098	En voi: Perhekuvaus kahdessa näytöksessä	En woi	\N	fi	\N	2015-01-27	13	\N
ebooks/48099	The Dean of Lismore's Book: A Selection of Ancient Gaelic Poetry	\N	\N	en	\N	2015-01-27	123	\N
ebooks/481	In the Bishop's Carriage	\N	\N	en	\N	1996-04-01	20	\N
ebooks/4810	The Rise of the Dutch Republic — Volume 10: 1566, part I	\N	\N	en	\N	2004-01-01	37	\N
ebooks/48100	The Sabbath-School Index\r\nPointing out the history and progress of Sunday-schools, with approved modes of instruction.	\N	\N	en	\N	2015-01-27	85	\N
ebooks/48101	Journal of Entomology and Zoology, Vol. 09, No. 1, March 1917	\N	\N	en	\N	2015-01-28	10	\N
ebooks/48102	Blackwood's Edinburgh Magazine, Vol. 71, No. 438, April 1852	\N	\N	en	\N	2015-01-28	51	\N
ebooks/48103	Terry's Texas Rangers	\N	\N	en	\N	2015-01-29	59	\N
ebooks/48104	De Biezenstekker	\N	\N	nl	\N	2015-01-29	36	\N
ebooks/48105	Dictionary of Quotations from Ancient and Modern, English and Foreign Sources\r\nIncluding Phrases, Mottoes, Maxims, Proverbs, Definitions, Aphorisms, and Sayings of Wise Men, in Their Bearing on Life, Literature, Speculation, Science, Art, Religion, and Morals, Especially in the Modern Aspects of Them	\N	\N	en	\N	2015-01-29	656	\N
ebooks/48106	Birds and All Nature, Vol. 6, No. 3, October 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-01-29	46	\N
ebooks/48107	In the Line of Battle: Soldiers' Stories of the War	\N	\N	en	How Trooper Potts won the V.C. on Burnt Hill / Trooper Frederick William Owen Potts, 1/1st Berkshire Yeomanry (T.F.) -- A prisoner of war in Germany / Corporal Oliver H. Blaze, 1st Battalion Scots Guards -- Gassed near Hill 60 / Lance-Corporal R. G. Simmins, 8th Battalion Canadian Infantry, 90th Winnipeg Rifles -- A linesman in Gallipoli / Private John Frank Gray, 5th Battalion Wiltshire Regiment -- An Anzac's adventures / Trooper Rupert Henderson, 6th Australian Light Horse -- "Imperishable glory" for the Kensingtons / ——, 13th (Kensington) Battalion London Regiment -- Ten months in the fighting-line / Private Frederick Woods, 1st Battalion Royal Irish Fusiliers -- A gunner at the Dardanelles / Gunner John Evans, 92nd Battery Royal Field Artillery -- The "Flood" / Corporal Guy Silk, 2nd Battalion Royal Fusiliers -- The Belgians' fight with German hosts / Soldat François Rombouts, 8th Regiment of the Line, Belgian Army -- A blinded prisoner of the Turks / Private David Melling, 1/8th Battalion Lancashire Fusiliers -- How the "Formidable" was lost / William Edward Francis, Stoker -- A trooper's tale / Trooper Notley, 5th Dragoon Guards -- A diarist under fire / Private Charles Hills, 2nd Battalion Australian Infantry -- A stretcher-bearer at Loos / Private Harold Edwards, D.C.M., 1st Battalion South Staffordshire Regiment -- A fusilier in France / Private Fred. Knott, Royal Fusiliers -- The daily round / A subaltern's diary -- Saving the soldier / Dr. Wilfred T. Grenfell, C.M.G.	2015-01-29	72	\N
ebooks/48108	Insurgent Mexico	\N	\N	en	\N	2015-01-29	124	\N
ebooks/48109	De koraal-eilanden: fragment uit het dagboek van een natuuronderzoeker\r\nDe Aarde en haar Volken, 1875	\N	\N	nl	\N	2015-01-29	9	\N
ebooks/4811	The Rise of the Dutch Republic — Complete (1555-66)	\N	\N	en	\N	2004-11-07	105	\N
ebooks/48110	Ferdinand Vandiveer Hayden and the Founding of the Yellowstone National Park	\N	\N	en	\N	2015-01-29	20	\N
ebooks/48111	The Kingdom of the Yellow Robe\r\nBeing Sketches of the Domestic and Religious Rites and Ceremonies of the Siamese	\N	\N	en	\N	2015-01-30	90	\N
ebooks/48112	The Green Goddess	\N	\N	en	\N	2015-01-30	28	\N
ebooks/48113	De complete werken van Joost van Vondel. Vergelijking van de Verlossinge der Kindren Israels met de Vrijwording der Vereenigde Nederlandsche Provinciën, [etc.]	\N	\N	nl	\N	2015-01-30	20	\N
ebooks/48114	Apologia della vita politica di F.-D. Guerrazzi	\N	\N	it	\N	2015-01-30	13	\N
ebooks/48115	The King Behind the King	\N	\N	en	\N	2015-01-30	29	\N
ebooks/48116	A Guide to the Mount's Bay and the Land's End\r\nComprehending the topography, botany, agriculture, fisheries, antiquities, mining, mineralogy and geology of West Cornwall	\N	\N	en	\N	2015-01-30	16	\N
ebooks/48117	The Heir to Grand-Pré	\N	\N	en	\N	2015-01-30	3	\N
ebooks/48118	The British State Telegraphs\nA Study of the Problem of a Large Body of Civil Servants in a Democracy	\N	\N	en	\N	2015-01-31	15	\N
ebooks/48119	Hulme's Journal, 1818-19; Flower's Letters from Lexington and the Illinois, 1819; Flower's Letters from the Illinois, 1820-21; and Woods's Two Years' Residence, 1820-21	\N	\N	en	\N	2015-01-31	51	\N
ebooks/4812	The Rise of the Dutch Republic — Volume 11: 1566, part II	\N	\N	en	\N	2004-11-07	36	\N
ebooks/48120	Der deutsche Durst: Methyologische Skizzen der deutschen Kulturgeschichte	\N	\N	de	\N	2015-01-31	36	\N
ebooks/48121	Maria: Vanhan legendan mukaan	\N	\N	fi	\N	2015-01-31	2	\N
ebooks/48122	Journal of Entomology and Zoology, Vol. 09, No. 3, September 1917	\N	\N	en	\N	2015-01-31	15	\N
ebooks/48123	Echoes of Old Lancashire	\N	\N	en	\N	2015-01-31	23	\N
ebooks/48124	Bob Dexter and the Storm Mountain Mystery; or, The Secret of the Log Cabin	\N	\N	en	\N	2015-01-31	29	\N
ebooks/48125	Syrjästäkatsojan tarina	Villette. Finnish	\N	fi	\N	2015-01-31	19	\N
ebooks/48126	Ancient Landscapes of the Grand Canyon Region\nThe Geology of Grand Canyon, Zion, Bryce, Petrified Forest & Painted Desert	\N	\N	en	\N	2015-01-31	28	\N
ebooks/48127	Deutsche Jugend in schwerer Zeit: Erzählung für die Jugend\r\nDritte Auflage	\N	\N	de	\N	2015-02-01	18	\N
ebooks/48128	The Affable Stranger	\N	\N	en	Preface -- The affable stranger -- The elusive insult -- Back to the primitive -- Grasping the nettle -- Registering reform -- The accused -- A burden of farmers -- A world drama -- A world for sale -- Organized for profit -- A majority will be saved -- Prince Kropotkin's cow -- Old home week -- The ward leader -- The new master word -- Loyalty  -- The shivering Texan -- Many inventions -- An experiment in modesty -- My private Mahatma -- The soul of Canada -- A land of upper berths -- Epilogue.	2015-02-01	197	\N
ebooks/48129	The Red Cow and Her Friends	\N	\N	en	\N	2015-02-01	46	\N
ebooks/4813	The Rise of the Dutch Republic — Volume 12: 1567, part I	\N	\N	en	\N	2004-11-07	37	\N
ebooks/48130	French Idioms and Proverbs\nA Companion to Deshumbert's "Dictionary of Difficulties"	\N	\N	en	\N	2015-02-01	162	\N
ebooks/48131	L'Arte	\N	\N	it	\N	2015-02-01	23	\N
ebooks/48132	Essays Upon Heredity and Kindred Biological Problems\nAuthorised Translation	\N	\N	en	\N	2015-02-01	18	\N
ebooks/48133	The Secret Victory	\N	\N	en	\N	2015-02-01	22	\N
ebooks/48134	Electric Transmission of Water Power	\N	\N	en	\N	2015-02-01	225	\N
ebooks/48135	Théâtre de Hrotsvitha\r\nreligieuse allemande du dixième siècle, traduit pour la première fois en français avec le texte latin revu sur le manuscrit de Munich	\N	\N	fr	\N	2015-02-02	18	\N
ebooks/48136	The Complete Works in Philosophy, Politics and Morals of the late Dr. Benjamin Franklin, Vol. 1 [of 3]	\N	\N	en	Life of Dr. Franklin -- Letters and papers on electricity.	2015-02-02	77	\N
ebooks/48137	The Complete Works in Philosophy, Politics and Morals of the late Dr. Benjamin Franklin, Vol. 2 [of 3]	\N	\N	en	Letters and papers on philosophical subjects -- Papers on subjects of general politics.	2015-02-02	214	\N
ebooks/48138	The Complete Works in Philosophy, Politics and Morals of the late Dr. Benjamin Franklin, Vol. 3 [of 3]	\N	\N	en	Papers on American subjects before the revolutionary troubles -- Papers on American subjects during the revolutionary troubles -- Papers, descriptive of America, or relating to that country, written subsequent to the revolution -- Papers on moral subjects and the economy of life -- Appendix: no. I. Containing papers proper for insertion, but omitted in the preceding volumes -- No. II. Containing letters by several eminent persons, illustrative of Dr. Franklin's manners and character.	2015-02-02	104	\N
ebooks/48139	Liput liehumassa	Det flager i byen og på havnen. Finnish	\N	fi	\N	2015-02-02	8	\N
ebooks/4814	The Rise of the Dutch Republic — Volume 13: 1567, part II	\N	\N	en	\N	2004-01-01	45	\N
ebooks/48140	Mein Besuch Amerika's im Sommer 1824\r\nEin Flug durch die Vereinstaaten Maryland, Pensylvanien, New-York zum Niagarafall, und durch die Staaten Ohio, Indiana, Kentuky und Virginien zurück	\N	\N	de	\N	2015-02-02	22	\N
ebooks/48141	Birds and All Nature, Vol. 6, No. 4, November 1899\r\nIn Natural Colors	\N	\N	en	\N	2015-02-02	6	\N
ebooks/48142	The Adventures of Two Alabama Boys	\N	\N	en	\N	2015-02-02	50	\N
ebooks/48143	David: A Tragedy	\N	\N	en	\N	2015-02-03	5	\N
ebooks/48144	The Mystery of the Iron Box\r\nA Ken Holt Mystery	\N	\N	en	\N	2015-02-03	47	\N
ebooks/48145	Salaminin kuninkaat: Murhe-näytelmä viidessä näytöksessä	\N	\N	fi	\N	2015-02-03	15	\N
ebooks/48146	On Adventure Island	\N	\N	en	\N	2015-02-03	45	\N
ebooks/48147	Bennie Ben Cree: Being the Story of His Adventure to Southward in the Year '62	\N	\N	en	\N	2015-02-03	24	\N
ebooks/48148	Der Dichter Lenz und Friedericke von Sesenheim\nAus Briefen und gleichzeitigen Quellen; nebst Gedichten und Anderm von Lenz und Göthe	\N	\N	de	\N	2015-02-03	21	\N
ebooks/48149	Fundamental Philosophy, Vol. 1 (of 2)	\N	\N	en	\N	2015-02-03	91	\N
ebooks/4815	The Rise of the Dutch Republic — Volume 14: 1568, part I	\N	\N	en	\N	2004-01-01	34	\N
ebooks/48150	Chambers's Journal of Popular Literature, Science, and Art, No. 702\nJune 9, 1877	\N	\N	en	\N	2015-02-03	9	\N
ebooks/48151	A History of Inventions, Discoveries, and Origins, Volume 1 (of 2)	\N	\N	en	\N	2015-02-04	74	\N
ebooks/48152	A History of Inventions, Discoveries, and Origins, Volume 2 (of 2)	\N	\N	en	\N	2015-02-04	45	\N
ebooks/48153	Fables	\N	\N	en	\N	2015-02-04	9	\N
ebooks/48154	History of Ancient Pottery: Greek, Etruscan, and Roman.  Volume 1 (of 2)	\N	\N	en	\N	2015-02-07	112	\N
ebooks/48155	History of Ancient Pottery: Greek, Etruscan, and Roman.  Volume 2 (of 2)	\N	\N	en	\N	2015-02-07	68	\N
ebooks/48156	California as It Is and as It May Be: A Guide to the Gold Region	\N	\N	en	\N	2015-02-04	8	\N
ebooks/48157	Illumination and Its Development in the Present Day	\N	\N	en	\N	2015-02-04	35	\N
ebooks/48158	Die Bibliothek meines Oheims: Eine Genfer Novelle	\N	\N	de	\N	2015-02-04	13	\N
ebooks/48159	Kokka-tarinoita	\N	\N	fi	\N	2015-02-04	10	\N
ebooks/4816	The Rise of the Dutch Republic — Volume 15: 1568, part II	\N	\N	en	\N	2004-01-01	41	\N
ebooks/48160	Life in the War Zone	\N	\N	en	\N	2015-02-04	18	\N
ebooks/48161	The Pennycomequicks, Volume 1 (of 3)	\N	\N	en	\N	2015-02-04	58	\N
ebooks/48162	The Pennycomequicks, Volume 2 (of 3)	\N	\N	en	\N	2015-02-04	37	\N
ebooks/48163	The Pennycomequicks, Volume 3 (of 3)	\N	\N	en	\N	2015-02-04	17	\N
ebooks/48164	The Boy Scouts of the Life Saving Crew	\N	\N	en	\N	2015-02-05	20	\N
ebooks/48165	The Chautauquan, Vol. 03, January 1883\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle	\N	\N	en	\N	2015-02-05	17	\N
ebooks/48166	The Chautauquan, Vol. 03, December 1882\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle	\N	\N	en	\N	2015-02-05	58	\N
ebooks/48167	The Children of the Valley	\N	\N	en	\N	2015-02-05	18	\N
ebooks/48168	Funny Stories Told by the Soldiers\r\nPranks, Jokes and Laughable Affairs of Our Boys and Their Allies in the Great War	\N	\N	en	\N	2015-02-05	38	\N
ebooks/48169	The Post of Honour\r\nStories of Daring Deeds Done by Men of the British Empire in the Great War	\N	\N	en	Introduction -- The Victoria Cross -- Captain Grenfell and the charge of the Lancers -- British sailors who knew how to die -- Some of the first V.C.'s -- The spirit of Sir Philip Sidney -- The messengers -- The story of Corporal Holmes -- The men of the first line -- Lieutenant Leach and Sergeant Hogan -- Wilson, O'Leary, and Martin-Leake -- The Canadian Scottish -- The Canadian spirit -- The adventures of the "Kent" -- The Lancashire landing -- Commander Unwin and the two midshipmen -- Anzac -- Submarines in the Dardanelles -- Warneford and the Zeppelin -- Smith and Forshaw: two heroes of Gallipoli -- The story of Edith Cavell -- Jack Cornwell, the boy who "carried on" -- Heroes of Loos -- How Moorhouse brought in his report -- Loraine's fight in the air -- "A glorious band" -- The work of the mine-sweepers -- "The padre" -- Lieutenant Robinson and the Zeppelin -- The Canadians at Vimy Ridge -- Heroes of a hospital ship -- Along the "V.C. Walk" -- Midshipman Gyles and the German boarders -- How man made an earthquake -- "When can their glory fade?" -- "The heart of a lion."	2015-02-05	64	\N
ebooks/4817	The Rise of the Dutch Republic — Volume 16: 1569-70	\N	\N	en	\N	2004-01-01	40	\N
ebooks/48170	Charles Sumner: his complete works, volume 08 (of 20)	\N	\N	en	\N	2015-02-05	26	\N
ebooks/48171	The tragical acts, or comical tragedies of Punch and Judy	Punch and Judy	\N	en	\N	2015-02-05	66	\N
ebooks/48172	Kadotuksen kansa: Kuvaus Lontoon East Endistä	The people of the abyss. Finnish	\N	fi	\N	2015-02-05	14	\N
ebooks/48173	Practical Carriage and Wagon Painting\nA Treatise on the Painting of Carriages, Wagons and Sleighs, Embracing Full and Explicit Directions for Executing All Kinds of Work, Including Painting Factory Work, Lettering, Scrolling, Ornamenting, Varnishing, etc., with Many Tested Recipes and Formulas	\N	\N	en	\N	2015-02-05	82	\N
ebooks/48174	Little Visits with Great Americans, Vol. 1 (of 2)\r\nOr Success, Ideals and How to Attain Them	\N	\N	en	\N	2015-02-10	38	\N
ebooks/48175	Little Visits with Great Americans, Vol. 2 (of 2)\r\nOr Success, Ideals and How to Attain Them	\N	\N	en	\N	2015-02-10	55	\N
ebooks/48176	Kantele Taikka Suomen Kansan sekä Wanhoja että Nykyisempiä Runoja ja Lauluja, I	\N	\N	fi	\N	2015-02-06	20	\N
ebooks/48177	Kantele Taikka Suomen Kansan sekä Wanhoja että Nykyisempiä Runoja ja Lauluja, II	\N	\N	fi	\N	2015-02-06	9	\N
ebooks/48178	De Eenzame; "Klok" "Klok"; Een lustige broeder	\N	\N	nl	De Eenzame / Cyriel Buysse -- "Klok" "Klok" / Jaak Boonen -- Een lustige broeder / Jaak Boonen.	2015-02-06	13	\N
ebooks/48179	A Manual of the Hand Lathe\r\nComprising Concise Directions for Working Metals of All Kinds, Ivory, Bone and Precious Woods	\N	\N	en	\N	2015-02-06	59	\N
ebooks/4818	The Rise of the Dutch Republic — Volume 17: 1570-72	\N	\N	en	\N	2004-01-01	44	\N
ebooks/48180	Major Prophets of To-Day	Major Prophets of Today	\N	en	Maurice Maeterlinck -- Henri Bergson -- Henri Poincaré -- Élie Metchnikoff -- Wilhelm Ostwald -- Ernst Haeckel.	2015-02-06	58	\N
ebooks/48181	Six Bad Husbands and Six Unhappy Wives	6 Bad Husbands and 6 Unhappy Wives	\N	en	\N	2015-02-06	16	\N
ebooks/48182	The Sabbath\r\nA Paper Read at the Conference of the Evangelical Alliance, Held at Geneva, September 2. 1861	\N	\N	en	\N	2015-02-06	22	\N
ebooks/48183	Glimpses of Nature, and Objects of Interest Described, During a Visit to the Isle of Wight\r\nDesigned to Assist and Encourage Young Persons in Forming Habits of Observation	\N	\N	en	\N	2015-02-06	7	\N
ebooks/48184	Mary Tudor, Queen of France	\N	\N	en	\N	2015-02-06	86	\N
ebooks/48185	Verdun, Argonne-Metz, 1914-1918	\N	\N	en	\N	2015-02-07	67	\N
ebooks/48186	Parsons on the Rose\nA Treatise on the Propagation, Culture and History of the Rose	\N	\N	en	\N	2015-02-07	61	\N
ebooks/48187	Memorials of Old London. Volume 2 (of 2)	\N	\N	en	\N	2015-02-07	77	\N
ebooks/48188	Annali d'Italia, vol. 4\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2015-02-07	14	\N
ebooks/48189	Chambers's Journal of Popular Literature, Science, and Art, No. 703\nJune 16, 1877	\N	\N	en	\N	2015-02-07	58	\N
ebooks/4819	The Rise of the Dutch Republic — Volume 18: 1572	\N	\N	en	\N	2004-01-01	41	\N
ebooks/48190	Poganuc People: Their Loves and Lives	\N	\N	en	\N	2015-02-07	43	\N
ebooks/48191	Christina of Denmark, Duchess of Milan and Lorraine, 1522-1590	\N	\N	en	\N	2015-02-07	167	\N
ebooks/48192	Gräfin Elisa von Ahlefeldt, die Gattin Adolphs von Lützow, die Freundin Karl Immermann's	\N	\N	de	\N	2015-02-07	13	\N
ebooks/48193	Commentary on Genesis, Vol. 1: Luther on the Creation	\N	\N	en	\N	2015-02-07	313	\N
ebooks/48194	Ryerson Memorial Volume\r\nPrepared on the occasion of the unveiling of the Ryerson statute in the grounds of the Education department on the Queen's birthday, 1889	\N	\N	en	\N	2015-02-08	65	\N
ebooks/48195	A Report upon the Mollusk Fisheries of Massachusetts	\N	\N	en	\N	2015-02-08	31	\N
ebooks/48196	Zoölogy: The Science of Animal Life\r\nPopular Science Library, Volume XII (of 16), P. F. Collier & Son Company, 1922	Zoology: The Science of Animal Life\r\nPopular Science Library, Volume XII (of 16), P. F. Collier & Son Company, 1922	\N	en	\N	2015-02-08	97	\N
ebooks/48197	Hester: A Story of Contemporary Life, Volume 1 (of 3)	\N	\N	en	\N	2015-02-08	173	\N
ebooks/48198	Hester: A Story of Contemporary Life, Volume 2 (of 3)	\N	\N	en	\N	2015-02-08	120	\N
ebooks/48199	Hester: A Story of Contemporary Life, Volume 3 (of 3)	\N	\N	en	\N	2015-02-08	78	\N
ebooks/482	The Woodlanders	\N	\N	en	\N	1996-04-01	298	\N
ebooks/4820	The Rise of the Dutch Republic — Volume 19: 1572-73	\N	\N	en	\N	2004-01-01	33	\N
ebooks/48200	The Rake's Progress	\N	\N	en	\N	2015-02-08	23	\N
ebooks/48201	Kantele Taikka Suomen Kansan sekä Wanhoja että Nykyisempiä Runoja ja Lauluja, III	\N	\N	fi	\N	2015-02-08	18	\N
ebooks/48202	Kantele Taikka Suomen Kansan sekä Wanhoja että Nykyisempiä Runoja ja Lauluja, IV	\N	\N	fi	\N	2015-02-08	16	\N
ebooks/48203	Letters from Spain	\N	\N	en	\N	2015-02-08	99	\N
ebooks/48204	Gil Blas: Santillanalaisen elämänvaiheet	\N	\N	fi	\N	2015-02-08	15	\N
ebooks/48205	Im Land des Lichts: Ein Streifzug durch Kabylie und Wüste	\N	\N	de	\N	2015-02-08	11	\N
ebooks/48206	Al rombo del cannone	\N	\N	it	\N	2015-02-08	17	\N
ebooks/48207	Lays and Legends of the English Lake Country\nWith Copious Notes	\N	\N	en	\N	2015-02-08	45	\N
ebooks/48208	Convict Life at the Minnesota State Prison, Stillwater, Minnesota	\N	\N	en	\N	2015-02-08	24	\N
ebooks/48209	Suorasanaisia runoelmia	\N	\N	fi	Joulunaatto luotsinmajassa -- Salapurjehtija -- Tulipalo -- Odotus -- Keräjäsankari -- Linnavangit -- Puutarhuri-vanhuksen kirjeitä.	2015-02-09	10	\N
ebooks/4821	The Rise of the Dutch Republic — Volume 20: 1573	\N	\N	en	\N	2004-01-01	41	\N
ebooks/48210	Aus des Angelus Silesius Cherubinischem Wandersmann	\N	\N	de	\N	2015-02-09	32	\N
ebooks/48211	Kunst und Künstler Almanach 1909	\N	\N	de	\N	2015-02-09	12	\N
ebooks/48212	Le feu (Journal d'une Escouade)	\N	\N	fr	\N	2015-02-09	77	\N
ebooks/48213	Religious Studies, Sketches and Poems	\N	\N	en	\N	2015-02-09	18	\N
ebooks/48214	The Rhinegold & The Valkyrie\r\nThe Ring of the Niblung, part 1	\N	\N	en	\N	2015-02-09	107	\N
ebooks/48215	A Sheaf of Roses	\N	\N	en	\N	2015-02-09	12	\N
ebooks/48216	1812: Historische roman	\N	\N	nl	\N	2015-02-09	137	\N
ebooks/48217	The Treasure of the Humble	Le trésor des humbles. English	\N	en	Introduction -- Silence -- The awakening of the soul -- The pre-destined -- Mystic morality -- On women -- The tragical in daily life -- The star -- The invisible goodness -- The deeper life -- The inner beauty.	2015-02-09	88	\N
ebooks/48218	The Science of the Stars	\N	\N	en	\N	2015-02-09	18	\N
ebooks/48219	Red Belts	\N	\N	en	\N	2015-02-09	17	\N
ebooks/4822	The Rise of the Dutch Republic — Volume 21: 1573-74	\N	\N	en	\N	2004-01-01	40	\N
ebooks/48220	The Influence of Buddhism on Primitive Christianity	\N	\N	en	\N	2015-02-09	104	\N
ebooks/48221	Chambers's Journal of Popular Literature, Science, and Art, No. 704\nJune 23, 1877	\N	\N	en	\N	2015-02-09	12	\N
ebooks/48222	Fir-Flower Tablets: Poems Translated from the Chinese	\N	\N	en	\N	2015-02-09	186	\N
ebooks/48223	The History of Gambling in England	\N	\N	en	\N	2015-02-09	47	\N
ebooks/48224	The Girl's Own Paper, Vol. VIII, No. 359, November 13, 1886	\N	\N	en	\N	2015-02-09	20	\N
ebooks/48225	Collected Papers on Analytical Psychology	\N	\N	en	\N	2015-02-10	852	\N
ebooks/48226	Dick Donnelly of the Paratroops	\N	\N	en	\N	2015-02-10	21	\N
ebooks/48227	The Land of Evangeline: The Authentic Story of Her Country and Her People\r\nWith Evangeline by H. W. Longfellow	\N	\N	en	\N	2015-02-10	31	\N
ebooks/48228	Averil	\N	\N	en	\N	2015-02-10	28	\N
ebooks/48229	A Blue Devil of France: Epic figures and stories of the Great War, 1914-1918	\N	\N	en	\N	2015-02-10	61	\N
ebooks/4823	The Rise of the Dutch Republic — Complete (1566-74)	\N	\N	en	\N	2004-11-07	47	\N
ebooks/48230	The Soul of John Brown	\N	\N	en	Thoughts on slavery -- In Virginia -- Orators and actors, preachers and singers -- In Tennessee -- Marching through Georgia -- Tramping to the sea -- After the war: the vote -- In Alabama: color and color prejudice -- The Southern point of view -- Exodus -- In North Florida and New Orleans -- The new Negro mind -- Negro leadership -- The world aspect -- Up the Mississippi -- At Vicksburg.	2015-02-10	112	\N
ebooks/48231	Het Duitsche Witboek: Documenten aangaande het uitbreken van den oorlog	\N	\N	nl	\N	2015-02-10	13	\N
ebooks/48232	The Robinson Telegraphic Cipher	\N	\N	en	\N	2015-02-11	18	\N
ebooks/48233	Lincoln's Love Story	\N	\N	en	\N	2015-02-11	18	\N
ebooks/48234	Der Damen-Reitsport	\N	\N	de	\N	2015-02-11	22	\N
ebooks/48235	Maximilian, Prince of Wied's, Travels in the Interior of North America, 1832-1834, part 3 and appendix	\N	\N	en	\N	2015-02-11	78	\N
ebooks/48236	The Blood Covenant: A Primitive Rite and its Bearings on Scripture	\N	\N	en	\N	2015-02-11	110	\N
ebooks/48237	The Lady of North Star	\N	\N	en	\N	2015-02-11	27	\N
ebooks/48238	Het geval België	\N	\N	nl	\N	2015-02-11	20	\N
ebooks/48239	Het tweevoudig verbond contra de drievoudige Entente\r\n(het wereldconflict als een rechtsgeding behandeld)	\N	\N	nl	\N	2015-02-11	4	\N
ebooks/4824	The Rise of the Dutch Republic — Volume 22: 1574-76	\N	\N	en	\N	2004-01-01	40	\N
ebooks/48240	Fort Gibson: A Brief History	\N	\N	en	\N	2015-02-11	42	\N
ebooks/48241	An American Religious Movement : A Brief History of the Disciples of Christ	\N	\N	en	\N	2015-02-11	44	\N
ebooks/48242	Prayers of the Middle Ages: Light from a Thousand Years	\N	\N	en	Sixth century: Gregory the Great, Gregorian Sacramentary, Ancient Collects, Columba -- Seventh century: Mozarabic Breviary, Mozarabic Liturgy, Mozarabic Sacramentary -- Eighth century: Venerable Bede, Alcuin, Gallican Collect, A Gallican Sacramentary, Theodore Studita -- Ninth century: Dionysius of the Syrian Jacobite Church, John Scotus Erigena, Alfred the Great, Old Rheims Manuscript -- Tenth century: Anonymous, Ethelwold of York, Dunstan of Canterbury -- Eleventh century: Anselm, Sarum Breviary, Roman Breviary -- Twelfth century: Bernard of Clairvaux, Dan Jeremy -- Thirteenth century: Francis of Assisi, Richard of Chichester, Thomas Aquinas, Bonaventura, Richard Rolle -- Fourteenth century: Johannes Tauler, Thomas Bradwardine, Ludolphus of Saxony, Raymond Jordanus, Theologia Germanica -- Fifteenth century: Thomas à Kempis, Michelangelo.	2015-02-11	379	\N
ebooks/48243	Oesterreich's Betheiligung am Welthandel: Betrachtungen und Vorschläge	\N	\N	de	\N	2015-02-12	13	\N
ebooks/48244	Montreal, 1535-1914. Vol. 2. Under British Rule, 1760-1914	\N	\N	en	\N	2015-02-12	111	\N
ebooks/48245	Mr. Punch's Irish Humour in Picture and Story	\N	\N	en	\N	2015-02-12	32	\N
ebooks/48246	A Parody on Princess Ida	\N	\N	en	\N	2015-02-12	22	\N
ebooks/48247	Prayers of the Early Church	\N	\N	en	First century prayers: 1. New Testament prayers: Simeon, Mary, Jesus, Stephen, Paul, Peter. 2. Other first century prayers: Clement of Rome, Clementine Liturgy, Syrian Clementine Liturgy -- Second centure prayers: Polycarp, Ignatius, Liturgy of St. James, Barnabas, Clement of Alexandria, Irenaeus -- Third century prayers: Old Gallican Sacramentary, Liturgy of St. Mark, Eastern Church Liturgy, Eastern Church Vespers -- Fourth century prayers: Coptic Liturgy of St. Cyril, Ambrose, Nerses of Clajes, Gallican Sacramentary, Armenian Liturgy, Basil, Chrysostom, Augustine, Apostolic Constitutions -- Fifth century prayers: Liturgy of the Nestorians, Ancient Collect, Leonine Sacramentary, Gelasian Sacramentary, Liturgy of the Blessed Apostles.	2015-02-12	705	\N
ebooks/48248	Indernas föreställningar om verldsskapelsen Jemförda med Finnarnes	\N	\N	sv	\N	2015-02-13	13	\N
ebooks/48249	Signing the Contract, and What It Cost	\N	\N	en	\N	2015-02-13	14	\N
ebooks/4825	The Rise of the Dutch Republic — Volume 23: 1576	\N	\N	en	\N	2004-01-01	44	\N
ebooks/48250	The History of the Reformation of Religion in Scotland\r\nWith Which Are Included Knox's Confession and The Book of Discipline	\N	\N	en	\N	2015-02-13	78	\N
ebooks/48251	The Boy Scouts Down in Dixie; or, The Strange Secret of Alligator Swamp	\N	\N	en	\N	2015-02-13	40	\N
ebooks/48252	Motor Matt's Daring Rescue; or, The Strange Case of Helen Brady	\N	\N	en	\N	2015-02-13	23	\N
ebooks/48253	Emma und Bertha oder die Zwillingsschwestern\nEine unterhaltende Erzählung für die Jugend	\N	\N	de	\N	2015-02-14	20	\N
ebooks/48254	Moni the Goat Boy, and Other Stories	\N	\N	en	Moni the goat boy -- Without a friend -- The little runaway.	2015-02-14	46	\N
ebooks/48255	Sukelluslaivalla maapallon ympäri	Vingt mille lieues sous les mers. Finnish	\N	fi	\N	2015-02-14	13	\N
ebooks/48256	Spitzen und ihre Charakteristik	\N	\N	de	\N	2015-02-15	14	\N
ebooks/48257	Chronique de 1831 à 1862, Tome 2 (de 4)	\N	\N	fr	\N	2015-02-14	54	\N
ebooks/48258	The Old Dominion	\N	\N	en	\N	2015-02-14	11	\N
ebooks/48259	L'Illustration, No. 0072, 11 Juillet 1844	\N	\N	fr	\N	2015-02-14	5	\N
ebooks/4826	The Rise of the Dutch Republic — Volume 24: 1576-77	\N	\N	en	\N	2004-01-01	9	\N
ebooks/48260	Geoffrey the Lollard	\N	\N	en	\N	2015-02-14	13	\N
ebooks/48261	Birds and All Nature, Vol. 6, No. 5, December 1899\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-02-15	22	\N
ebooks/48262	Heloise : ein kleiner Roman	\N	\N	de	\N	2015-02-15	6	\N
ebooks/48263	Life of Isaac Mason as a Slave	\N	\N	en	\N	2015-02-15	14	\N
ebooks/48264	Summer Cruise in the Mediterranean on board an American frigate	\N	\N	en	\N	2015-02-15	11	\N
ebooks/48265	Daughters of the Dominion: A Story of the Canadian Frontier	\N	\N	en	\N	2015-02-15	21	\N
ebooks/48266	Charles Sumner: his complete works, volume 09 (of 20)	\N	\N	en	\N	2015-02-15	13	\N
ebooks/48267	Vita di Francesco Burlamacchi	\N	\N	it	\N	2015-02-15	13	\N
ebooks/48268	The Unpopular Review Vol. I\nJanuary-June 1914	\N	\N	en	\N	2015-02-15	68	\N
ebooks/48269	Havsboken	\N	\N	sv	\N	2015-02-15	21	\N
ebooks/4827	The Rise of the Dutch Republic — Volume 25: 1577, part II	\N	\N	en	\N	2004-01-01	47	\N
ebooks/48270	The Motor Rangers' Cloud Cruiser	\N	\N	en	\N	2015-02-15	13	\N
ebooks/48271	Old People and the Things That Pass	Van oude mensen, de dingen, die voorbijgaan. English	\N	en	\N	2015-02-15	30	\N
ebooks/48272	Harper's Young People, July 12, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-02-15	7	\N
ebooks/48273	Lincoln Day Entertainments\r\nRecitations, Plays, Dialogues, Drills, Tableaux, Pantomimes, Quotations, Songs, Tributes, Stories, Facts	\N	\N	en	\N	2015-02-15	14	\N
ebooks/48274	The Life of a Regimental Officer During the Great War, 1793-1815	\N	\N	en	\N	2015-02-15	22	\N
ebooks/48275	The Philosophy of History, Vol. 2 of 2	\N	\N	en	\N	2015-02-16	18	\N
ebooks/48276	The Hand of Providence\nAs Shown in the History of Nations and Individuals, From\nthe Great Apostasy to the Restoration of the Gospel	\N	\N	en	\N	2015-02-16	93	\N
ebooks/48277	Ben Stone at Oakdale	\N	\N	en	\N	2015-02-17	44	\N
ebooks/48278	Rites and Ritual: A Plea for Apostolic Doctrine and Worship	\N	\N	en	\N	2015-02-16	13	\N
ebooks/48279	Nouvelles Asiatiques	\N	\N	fr	\N	2015-02-16	28	\N
ebooks/4828	The Rise of the Dutch Republic — Volume 26: 1577, part III	\N	\N	en	\N	2004-01-01	38	\N
ebooks/48280	Life Movements in Plants, Volume I	\N	\N	en	\N	2015-02-16	51	\N
ebooks/48281	The China Painter Instruction Book	\N	\N	en	\N	2015-02-16	22	\N
ebooks/48282	Les cavaliers de la nuit, deuxième partie (t. 4/4)	\N	\N	fr	\N	2015-02-16	11	\N
ebooks/48283	Forest, Rock, and Stream\nA series of twenty steel line-engravings	\N	\N	en	\N	2015-02-16	18	\N
ebooks/48284	Jacob Hamblin: A Narrative of His Personal Experience as a Frontiersman, Missionary to the Indians and Explorer, Disclosing Interpositions of Providence, Severe Privations, Perilous Situations and Remarkable Escapes\r\nFifth Book of the Faith-Promoting Series, Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2015-02-16	29	\N
ebooks/48285	Charles Sumner: his complete works, volume 10 (of 20)	\N	\N	en	\N	2015-02-17	25	\N
ebooks/48286	Mogreb-el-Acksa: A Journey in Morocco	\N	\N	en	\N	2015-02-17	23	\N
ebooks/48287	In der Mondnacht: Märchen	\N	\N	de	Wie ich zu den Märchen kam -- Des Königs Fernrohr -- Etwas Höheres -- Die unglücklichen Heuschrecken -- Die beiden Engel -- Der blanke Dreier -- Der kriegerische Floh -- Der blasirte Stieglitz -- Der Rattengang -- Die kleine Meta -- Warum der Storch immer so geht -- Jeder nach seiner Weise -- Lebenslauf der Scheere -- Die zehn Rosen vom Sinai -- Das Sperlingsnest -- Christ ist geboren -- Der Kalendermann.	2015-02-17	12	\N
ebooks/48288	Inheritance of Characteristics in Domestic Fowl	\N	\N	en	\N	2015-02-17	58	\N
ebooks/48289	Harper's Young People, July 19, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-02-17	26	\N
ebooks/4829	The Rise of the Dutch Republic — Volume 27: 1577-78	\N	\N	en	\N	2004-01-01	44	\N
ebooks/48290	Old Wonder-Eyes, and Other Stories for Children	\N	\N	en	Old Wonder-Eyes -- Old Horace and my little pig Humpy -- The rooster-mother -- My aunt's present -- A curious dog story -- Willie Watson -- The tale of our kite -- Philip Annesley's return -- Snowdrop -- My first day in trowsers -- The stolen birds' nest -- The story of Grace Darling -- Hymn.	2015-02-17	46	\N
ebooks/48291	Strange Stories of the Great Valley: The Adventures of a Boy Pioneer	\N	\N	en	\N	2015-02-17	46	\N
ebooks/48292	Fra Contadini	\N	\N	it	\N	2015-02-17	24	\N
ebooks/48293	Old Quebec, the city of Champlain	\N	\N	en	\N	2015-02-17	4	\N
ebooks/48294	Sir Christopher: A Romance of a Maryland Manor in 1644	\N	\N	en	\N	2015-02-17	20	\N
ebooks/48295	Strange Stories of the Great River: The Adventures of a Boy Explorer	\N	\N	en	\N	2015-02-17	47	\N
ebooks/48296	Linnet: A Romance	\N	\N	en	\N	2015-02-17	22	\N
ebooks/48297	A Soldier's Daughter, and Other Stories	\N	\N	en	A soldier's daughter -- How Count Conrad Von Waldensturm took Goldstein -- A raid by the blacks.	2015-02-17	20	\N
ebooks/48298	Birds and All Nature, Vol. 7, No. 1, January 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-02-18	44	\N
ebooks/48299	The Story of a Hare	\N	\N	en	\N	2015-02-18	9	\N
ebooks/483	The Conquest of Canaan	\N	\N	en	\N	1996-04-01	53	\N
ebooks/4830	The Rise of the Dutch Republic — Volume 28: 1578, part II	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48300	Scientific American, Volume 56, No. 9, February 26, 1887	\N	\N	en	\N	2015-02-18	146	\N
ebooks/48301	From Snotty to Sub	\N	\N	en	\N	2015-02-18	10	\N
ebooks/48302	La enferma: novela	\N	\N	es	\N	2015-02-18	22	\N
ebooks/48303	The Campaign of the Forty-fifth Regiment, Massachusetts Volunteer Militia\r\n"The Cadet Regiment"	The Campaign of the 45th Regiment, Massachusetts Volunteer Militia\r\n"The Cadet Regiment"	\N	en	\N	2015-02-18	7	\N
ebooks/48304	The Family at Misrule	\N	\N	en	\N	2015-02-18	35	\N
ebooks/48305	The Fleets Behind the Fleet\nThe Work of the Merchant Seamen and Fishermen in the War	\N	\N	en	\N	2015-02-18	29	\N
ebooks/48306	Selected Poems	\N	\N	en	\N	2015-02-18	14	\N
ebooks/48307	Genom Canada: Reseskildringar från 1904	\N	\N	sv	\N	2015-02-19	13	\N
ebooks/48308	Orleans'in neitsyt: Romantillinen murhenäytelmä	Die Jungfrau von Orleans. Finnish	\N	fi	\N	2015-02-19	15	\N
ebooks/48309	The Epic of Paul	\N	\N	en	\N	2015-02-19	35	\N
ebooks/4831	The Rise of the Dutch Republic — Volume 29: 1578, part III	\N	\N	en	\N	2004-01-01	42	\N
ebooks/48310	Stephen H. Branch's Alligator, Vol. 1 no. 01, April 24, 1858	\N	\N	en	\N	2015-02-19	8	\N
ebooks/48311	James Russell Lowell and His Friends	\N	\N	en	\N	2015-02-19	22	\N
ebooks/48312	Die Grundlagen der Arithmetik\nEine logische mathematische Untersuchung über den Begriff der Zahl	\N	\N	de	\N	2015-02-19	55	\N
ebooks/48313	Phaeton Rogers: A Novel of Boy Life	\N	\N	en	\N	2015-02-19	28	\N
ebooks/48314	Charles Sumner: his complete works, volume 18 (of 20)	\N	\N	en	\N	2015-02-19	59	\N
ebooks/48315	David Blaize	\N	\N	en	\N	2015-02-20	34	\N
ebooks/48316	De ridders van den halven toren	\N	\N	nl	\N	2015-02-20	57	\N
ebooks/48317	Blackwood's Edinburgh Magazine, Volume 67, Number 414, April, 1850	\N	\N	en	\N	2015-02-20	28	\N
ebooks/48318	In Pastures Green	\N	\N	en	\N	2015-02-20	39	\N
ebooks/48319	Lincoln and the Sleeping Sentinel: The True Story	\N	\N	en	\N	2015-02-20	13	\N
ebooks/4832	The Rise of the Dutch Republic — Volume 30: 1579-80	\N	\N	en	\N	2004-01-01	33	\N
ebooks/48320	Adventures of Sherlock Holmes\nIllustrated	\N	\N	en	A scandal in Bohemia -- The Red-headed League -- A case of identity -- The Boscombe Valley mystery -- The five orange pips -- The man with the twisted lip -- The adventure of the blue carbuncle -- The adventure of the speckled band -- The adventure of the engineer's thumb -- The adventure of the noble bachelor -- The adventure of the beryl coronet -- The adventure of the Copper Beeches.	2015-02-20	2691	\N
ebooks/48321	Klondyken kuningas	Burning Daylight. Finnish	\N	fi	\N	2015-02-20	12	\N
ebooks/48322	Carl Scharnhorst. Abenteuer eines deutschen Knaben in Amerika.	\N	\N	de	\N	2015-02-20	75	\N
ebooks/48323	The Roman Poets of the Republic, 2nd edition	\N	\N	en	\N	2015-02-20	199	\N
ebooks/48324	Harper's Young People, July 26, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-02-21	8	\N
ebooks/48325	Karl Krinken, His Christmas Stocking	\N	\N	en	Introduction -- The story of the three apples -- The story of the red cent -- The story of the purse -- The story of the two shoes -- The story of the pine cone -- The story of the hymn book -- The story of the cork boat -- The stocking's story.	2015-02-21	46	\N
ebooks/48326	The Chautauquan, Vol. 03, February 1883\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle.	\N	\N	en	\N	2015-02-21	45	\N
ebooks/48327	The Chautauquan, Vol. 03, March 1883\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle.	\N	\N	en	\N	2014-11-11	131	\N
ebooks/48328	Coca and its Therapeutic Application, Third Edition	\N	\N	en	\N	2015-02-21	49	\N
ebooks/48329	History of Sanitation	\N	\N	en	\N	2015-02-21	105	\N
ebooks/4833	The Rise of the Dutch Republic — Volume 31: 1580-82	\N	\N	en	\N	2004-01-01	40	\N
ebooks/48330	Ferdinand of Bulgaria: The Amazing Career of a Shoddy Czar	\N	\N	en	\N	2015-02-21	27	\N
ebooks/48331	Birds and All Nature, Vol 7, No. 2, February 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-02-21	26	\N
ebooks/48332	Fra Tommaso Campanella, Vol. 2\nla sua congiura, i suoi processi e la sua pazzia	\N	\N	it	\N	2015-02-21	21	\N
ebooks/48333	Un viaggio elettorale	\N	\N	it	\N	2015-02-21	9	\N
ebooks/48334	Ireland under the Tudors, with a Succinct Account of the Earlier History. Vol. 2 (of 3)	\N	\N	en	\N	2015-02-21	38	\N
ebooks/48335	Viaggio pel lago di Como	\N	\N	it	\N	2015-02-21	14	\N
ebooks/48336	In Search of Mademoiselle	\N	\N	en	\N	2015-02-22	12	\N
ebooks/48337	Her Lord and Master	\N	\N	en	\N	2015-02-21	17	\N
ebooks/48338	The Command in the Battle of Bunker Hill\r\nWith a Reply to "Remarks on Frothingham's History of the Battle, by S. Swett"	\N	\N	en	\N	2015-02-22	15	\N
ebooks/48339	Mr. Punch in Wig and Gown: The Lighter Side of Bench and Bar	\N	\N	en	\N	2015-02-22	24	\N
ebooks/4834	The Rise of the Dutch Republic — Volume 32: 1582-84	\N	\N	en	\N	2004-01-01	37	\N
ebooks/48340	Reden an die deutsche Nation	\N	\N	de	\N	2015-02-22	50	\N
ebooks/48341	Gunshot Roentgenograms\r\nA Collection of Roentgenograms Taken in Constantinople During the Turko-Balkan War, 1912-1913, Illustrating Some Gunshot Wounds in the Turkish Army	\N	\N	en	\N	2015-02-22	17	\N
ebooks/48342	Outlines of Zuñi Creation Myths\r\nThirteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1891-1892, Government Printing Office, Washington, 1896, pages 321-448	\N	\N	en	\N	2015-02-23	37	\N
ebooks/48343	Clergymen and Doctors: Curious Facts and Characteristic Sketches.	\N	\N	en	\N	2015-02-23	52	\N
ebooks/48344	Benjamin of Ohio: A Story of the Settlement of Marietta	\N	\N	en	\N	2015-02-23	20	\N
ebooks/48345	Die Reden Gotamo Buddhos. Mittlere Sammlung, erster Band	\N	\N	de	\N	2015-02-23	15	\N
ebooks/48346	Merenneito: 5-näytöksinen näytelmä	Fruen fra havet. Finnish	\N	fi	\N	2015-02-23	9	\N
ebooks/48347	Amiens Before and During the War	\N	\N	en	\N	2015-02-23	72	\N
ebooks/48348	Chambers's Journal of Popular Literature, Science, and Art, No. 705, June 30, 1877	\N	\N	en	\N	2015-02-23	6	\N
ebooks/48349	The religious and loyal subject's duty considered: with regard to the present Government and the Revolution\r\nA sermon preached in the Cathedral Church of Canterbury, on Wednesday, January 30, 1722-3	\N	\N	en	\N	2015-02-23	18	\N
ebooks/4835	The Rise of the Dutch Republic — Complete (1574-84)	\N	\N	en	\N	2004-11-07	52	\N
ebooks/48350	Six Little Ducklings	\N	\N	en	\N	2015-02-24	24	\N
ebooks/48393	Anecdotes of the Great War, Gathered from European Sources	\N	\N	en	\N	2015-03-01	21	\N
ebooks/48394	An Account of the Insects Noxious to Agriculture and Plants in New Zealand\nThe Scale Insects (Coccididae)	\N	\N	en	\N	2015-03-01	18	\N
ebooks/48395	The Lives of the Saints, Volume 03 (of 16): March	\N	\N	en	\N	2015-03-01	100	\N
ebooks/48396	Patty's Perversities	\N	\N	en	\N	2015-03-01	17	\N
ebooks/48351	Wonder Tales from Many Lands	\N	\N	en	Long, broad, and sharpsight: A story from Bohemia -- The dwarf with the golden beard: A Slavonic fairy tale -- The great white bear and the trolls: A story from the Norse -- The story of the three Billy Goat Gruffs: A story from the Norse -- The stones of Plouvinec: A tale from Brittany -- The king of the buffaloes: An American Indian tale -- The jackal and the alligator: A Hindu fairy tale -- The Baba Yaga: A Russian fairy tale -- Tamlane: A story from an old Scotch ballad -- The farmer and the pixy: An English fairy tale -- Rabbit's eyes: A Korean fairy tale -- Mudjee Monedo: An American Indian tale -- Dapplegrim: A tale adapted from the Norse -- The Fish Prince: A Hindu folk tale -- The magic rice kettle: A Korean story -- The crow Peri: A Persian story -- The four wishes: A German story -- Why the animals no longer fear the sheep: A French Creole story -- Princess Rosetta: A French fairy tale.	2015-02-24	127	\N
ebooks/48352	Discorso sopra la calamita	\N	\N	it	\N	2015-02-24	11	\N
ebooks/48353	Samuel Pepys and the Royal Navy	\N	\N	en	\N	2015-02-24	43	\N
ebooks/48354	Cleg Kelly, Arab of the City: His Progress and Adventures	\N	\N	en	\N	2015-02-24	97	\N
ebooks/48355	Legends and Satires from Mediæval Literature	\N	\N	en	\N	2015-02-25	108	\N
ebooks/48356	Elsie at Ion	\N	\N	en	\N	2015-02-25	32	\N
ebooks/48357	Elsie and Her Loved Ones	\N	\N	en	\N	2015-02-25	29	\N
ebooks/48358	A Tour to the River Saguenay, in Lower Canada	\N	\N	en	\N	2015-02-25	10	\N
ebooks/48359	Œuvres complètes de Gustave Flaubert, tome 1 (of 8): Madame Bovary	OEuvres complètes de Gustave Flaubert, tome 1 (of 8): Madame Bovary	\N	fr	\N	2015-02-25	113	\N
ebooks/4836	The Rise of the Dutch Republic — Complete (1555-84)	\N	\N	en	\N	2004-11-07	21	\N
ebooks/48360	Chimneys & Fireplaces\r\nThey Contribute to the Health Comfort and Happiness of the Farm Family - How to Build Them	\N	\N	en	\N	2015-02-25	30	\N
ebooks/48361	In faccia al destino	\N	\N	it	\N	2015-02-25	55	\N
ebooks/48362	The Western Front\nDrawings by Muirhead Bone	\N	\N	en	\N	2015-02-26	90	\N
ebooks/48363	The Little Grey House	\N	\N	en	\N	2015-02-26	48	\N
ebooks/48364	Noted Speeches of Abraham Lincoln, Including the Lincoln-Douglas Debate	\N	\N	en	Biographical sketch: Lincoln -- Cooper Institute speech -- Lincoln's first inaugural address -- Lincoln's Gettysburg speech -- Lincoln's second inaugural address -- Proclamation of emancipation -- Biographical sketch: Douglas -- Lincoln-Douglas debate: Opening speech. Lincoln's reply.	2015-02-26	39	\N
ebooks/48365	Öfversigt af Nordiska Mytologien	\N	\N	sv	\N	2015-02-26	23	\N
ebooks/48366	Chats on Military Curios	\N	\N	en	Introduction -- Regimental nomenclature -- Regimental crests -- Military uniforms -- Armour -- Weapons -- Early British war medals -- Military medals struck by the mint -- Military decorations awarded for special services -- Military medallions -- Military prints -- Memorial brasses of military interest -- Autographs of great soldiers -- War postage stamps -- War money -- Curios made by prisoners of war -- Miscellaneous military curios -- A history of one's collection -- Bibliography.	2015-02-26	111	\N
ebooks/48367	Birds and All Nature, Vol 7, No. 3, March 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-02-26	17	\N
ebooks/48368	Théâtre 1\nLa Princesse Maleine (1890) - L'Intruse (1890) - Les Aveugles (1891)	\N	\N	fr	\N	2015-02-28	62	\N
ebooks/48369	Veripunainen ruusu: Kertomuksia Italiasta	\N	\N	fi	Antonio Salernin leski -- Kotiin -- Päiväkirjan lehtiä -- Kaksi rinnakkaistarinaa -- Ruusu.	2015-02-28	5	\N
ebooks/4837	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1584	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48370	A sermon preach'd before the Right Honourable the Lord-Mayor : the aldermen and citizens of London\r\nat the Cathedral-Church of St. Paul on Monday the 30th of Jan. 1709/10 being the anniversary fast for the Martyrdom of King Charles	\N	\N	en	\N	2015-02-26	7	\N
ebooks/48371	A Spring Harvest	\N	\N	en	\N	2015-02-26	810	\N
ebooks/48372	A Canadian Farm Mystery; Or, Pam the Pioneer	\N	\N	en	\N	2015-02-27	48	\N
ebooks/48373	From Paris to Pekin over Siberian Snows\nA Narrative of a Journey by Sledge over the Snows of European Russia and Siberia, by Caravan Through Mongolia, Across the Gobi Desert and the Great Wall, and by Mule Palanquin Through China to Pekin	De Paris à Pékin par terre: Sibérie-Mongolie. English	\N	en	\N	2015-02-27	35	\N
ebooks/48374	Meine Reise nach Siam 1888-1889.\nAufzeichnungen des k. und k. Legationsrathes Dr. J. Camille Samson	\N	\N	de	\N	2015-02-27	20	\N
ebooks/48375	Maybee's Stepping Stones	\N	\N	en	\N	2015-02-28	12	\N
ebooks/48376	Charles Sumner: his complete works, volume 11 (of 20)	\N	\N	en	\N	2015-02-28	17	\N
ebooks/48377	Bill Bruce on Forest Patrol	\N	\N	en	\N	2015-02-28	50	\N
ebooks/48378	Fireplaces and Chimneys - Farmers' Bulletin 1889	\N	\N	en	\N	2015-02-28	97	\N
ebooks/48379	Molly and Kitty, or Peasant Life in Ireland; with Other Tales	\N	\N	en	Molly and Kitty / Olga Eschenbach -- The young artist / Maria Burg -- Benevolence and gratitude / Olga Eschenbach.	2015-02-28	52	\N
ebooks/4838	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1584-85a	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48380	Kalevala (1835) 1. Osa\ntaikka Wanhoja Karjalan Runoja Suomen kansan muinosista ajoista	\N	\N	fi	\N	2015-02-28	18	\N
ebooks/48381	Kalevala (1835) 2. Osa\ntaikka Wanhoja Karjalan Runoja Suomen kansan muinosista ajoista	\N	\N	fi	\N	2015-02-28	24	\N
ebooks/48382	Five Years' Explorations at Thebes\r\nA Record of Work Done 1907-1911 by The Earl of Carnarvon and Howard Carter	\N	\N	en	\N	2015-02-28	136	\N
ebooks/48383	Histoires grotesques et sérieuses	\N	\N	fr	Le mystère de Marie Roget -- Le joueur d'échecs de Maelzel -- Éléonora -- Un evénement à Jérusalem -- L'ange du bizarre -- Le système du docteur Goudron et du professeur Plume -- Le domaine d'Arnheim -- Le cottage Landor -- Philosophie de l'ameublement -- La genèse d'un poëme.	2015-02-28	43	\N
ebooks/48384	Jan, Jannetje en hun jongste kind—Het Rijksmuseum\nmet inleiding en aanteekeningen van L.S. en vier-en-veertig afbeeldingen	\N	\N	nl	\N	2015-02-28	36	\N
ebooks/48385	Sylvia Arden Decides	\N	\N	en	\N	2015-02-28	41	\N
ebooks/48386	Veel Gemin, geen Gewin	Love's labour's lost. Dutch	\N	nl	\N	2015-03-01	18	\N
ebooks/48387	Robinson Crusoe	\N	\N	fi	\N	2015-03-01	95	\N
ebooks/48388	Birds and All Nature, Vol. 7, No. 4, April 1900	\N	\N	en	\N	2015-03-01	34	\N
ebooks/48389	Six Girls and the Tea Room	\N	\N	en	\N	2015-03-01	78	\N
ebooks/4839	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585b	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48390	Social England under the Regency, Vol. 1 (of 2)	\N	\N	en	\N	2015-03-01	49	\N
ebooks/48391	Chats on Royal Copenhagen Porcelain	\N	\N	en	\N	2015-03-01	54	\N
ebooks/48392	Chats on Old Sheffield Plate	\N	\N	en	\N	2015-03-01	67	\N
ebooks/48397	Luotsina Mississippi-joella: Humoristinen kertomus	Life on the Mississippi. Finnish	\N	fi	\N	2015-03-02	5	\N
ebooks/48398	La Patria lontana	\N	\N	it	\N	2015-03-02	5	\N
ebooks/48399	Kingless Folk, and Other Addresses on Bible Animals	\N	\N	en	Kingless folk: the ant -- Hooks of steel: the bear -- The sacred bird: the dove -- Little, but wise: the coney -- Crowned with honour: the ass's colt -- The redbreast -- A born mathematician: the bee -- The bird of freedom: the swallow -- A house of gossamer: the spider -- Little follies: the fly -- Pearls, not peas: the pearl-oyster -- Some other shells -- Calves of the stall: the calf -- Fur or feather? the bat -- Onward and upward: the eagle -- The victor vanquished: the lion -- The bird of the dawn: the cock-crowing -- Peace.	2015-03-02	20	\N
ebooks/484	Poor and Proud; Or, The Fortunes of Katy Redburn: A Story for Young Folks	\N	\N	en	\N	1996-04-01	26	\N
ebooks/4840	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585c	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48400	L'Illusione	\N	\N	it	\N	2015-03-03	31	\N
ebooks/48401	Variétés Historiques et Littéraires (04/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-03	10	\N
ebooks/48402	Motor Matt's Peril; or, Cast Away in the Bahamas\r\nMotor Stories Thrilling Adventure Motor Fiction No. 12, May 15, 1909	\N	\N	en	\N	2015-03-03	92	\N
ebooks/48403	The Kingdom of Georgia: Notes of travel in a land of women, wine, and song	\N	\N	en	\N	2015-03-04	62	\N
ebooks/48404	The Hero of Manila: Dewey on the Mississippi and the Pacific	\N	\N	en	\N	2015-03-04	33	\N
ebooks/48405	Mr. Punch's History of Modern England, Vol. 4 (of 4).—1892-1914	\N	\N	en	\N	2015-03-04	180	\N
ebooks/48406	The Atomic Fingerprint: Neutron Activation Analysis	\N	\N	en	\N	2015-03-05	15	\N
ebooks/48407	The Road of a Thousand Wonders\r\nThe Coast Line—Shasta Route of the Southern Pacific Company from Los Angeles Through San Francisco, to Portland, a Journey of Over One Thousand Three Hundred Miles	\N	\N	en	\N	2015-03-05	40	\N
ebooks/48408	Letters from the Alleghany Mountains	\N	\N	en	\N	2015-03-05	30	\N
ebooks/48409	Myths and Legends of British North America	\N	\N	en	\N	2015-03-05	18	\N
ebooks/4841	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585d	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48410	The Boy Scouts of the Naval Reserve	\N	\N	en	\N	2015-03-05	17	\N
ebooks/48411	Studies in the Epistle of James	\N	\N	en	\N	2015-03-05	146	\N
ebooks/48412	Johanna d'Arc: Kertomus hänen elämästään ja marttyrikuolemastaan	Personal recollections of Joan of Arc. Finnish	\N	fi	\N	2015-03-05	25	\N
ebooks/48413	Naakt model: Toneelspel in drie bedrijven	\N	\N	nl	\N	2015-03-05	54	\N
ebooks/48414	An Account of the Bell Rock Light-House\nIncluding the Details of the Erection and Peculiar Structure of That Edifice; to Which Is Prefixed a Historical View of the Institution and Progress of the Northern Light-Houses	\N	\N	en	\N	2015-03-05	61	\N
ebooks/48415	Jenkkejä maailmalla I\nHeidän toivioretkensä Pyhälle Maalle	\N	\N	fi	\N	2015-03-05	6	\N
ebooks/48416	Jenkkejä maailmalla II\nHeidän toivioretkensä Pyhälle Maalle	\N	\N	fi	\N	2015-03-05	2	\N
ebooks/48417	Pennsylvania Dutch: A Dialect of South German With an Infusion of English	\N	\N	en	\N	2015-03-05	47	\N
ebooks/48418	Susan	\N	\N	en	\N	2015-03-05	71	\N
ebooks/48419	Kansantaruja Laatokan luoteis-rannikolta: kesällä 1879	\N	\N	fi	\N	2015-03-06	7	\N
ebooks/4842	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585e	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48420	Three Little Kittens	\N	\N	en	\N	2015-03-06	11	\N
ebooks/48421	Variétés Historiques et Littéraires (05/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-06	29	\N
ebooks/48422	Air Men o' War	\N	\N	en	\N	2015-03-06	57	\N
ebooks/48423	Tales of English Minsters: Hereford	\N	\N	en	\N	2015-03-07	12	\N
ebooks/48424	Uhri: Perheromaani	\N	\N	fi	\N	2015-03-07	9	\N
ebooks/48425	Deutsche Humoristen, 3. Band (von 8)	\N	\N	de	Hoffmann, Hans: Eistrug -- Ernst, Otto: Die Gemeinschaft der Brüder vom geruhigen Leben -- Eyth, Max: Der blinde Passagier -- Böhlau, Helene (Madame al Raschid Bey): Die Ratsmädel gehen einem Spuk zu Leibe.	2015-03-07	26	\N
ebooks/48426	The Heroic Age	\N	\N	en	\N	2015-03-07	86	\N
ebooks/48427	Supplement to Commerce Reports Daily Consular and Trade Reports: Turkey, Harput	\N	\N	en	\N	2015-03-07	10	\N
ebooks/48428	America's Munitions 1917-1918	\N	\N	en	Introduction -- Ordnance -- The air service -- The Engineer Corps -- Chemical warfare -- Quartermaster activities -- The Construction Division -- The Signal Corps -- Conclusion.	2015-03-07	334	\N
ebooks/48429	Soliloquies in England, and Later Soliloquies	\N	\N	en	\N	2015-03-07	123	\N
ebooks/4843	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585f	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48430	The Rocky Mountain Goat	\N	\N	en	\N	2015-03-08	14	\N
ebooks/48431	Egotism in German Philosophy	\N	\N	en	\N	2015-03-08	79	\N
ebooks/48432	L'homme qui assassina: Roman	\N	\N	fr	\N	2015-03-08	42	\N
ebooks/48433	Kant's Critique of Judgement	Kritik der Urteilskraft. English	\N	en	\N	2015-03-08	378	\N
ebooks/48434	Pekka Poikanen (Peter Pan)	\N	\N	fi	\N	2015-03-08	82	\N
ebooks/48435	The American Missionary — Volume 41, No. 03, March, 1887	\N	\N	en	\N	2015-03-08	25	\N
ebooks/48436	The Earl of Beaconsfield	\N	\N	en	\N	2015-03-08	97	\N
ebooks/48437	The Art and Practice of Hawking	\N	\N	en	\N	2015-03-08	90	\N
ebooks/48438	Rizal's own story of his life	\N	\N	en	\N	2015-03-08	947	\N
ebooks/48439	A Book of the West. Volume 1: Devon\r\nBeing an introduction to Devon and Cornwall	\N	\N	en	\N	2015-03-08	146	\N
ebooks/4844	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1585e-86a	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48440	The Plays of Philip Massinger, Vol. I	\N	\N	en	Life of Massinger -- The virgin-martyr -- The great duke of Florence -- The bondman -- The maid of honour.	2015-03-08	41	\N
ebooks/48441	Putnam's Phrase Book\r\nAn Aid to Social Letter Writing and to Ready and Effective Conversation, with Over 100 Model Social Letters and 6000 of the World's Best English Phrases	\N	\N	en	\N	2015-03-08	42	\N
ebooks/48442	A Pioneer Mother	\N	\N	en	\N	2015-03-09	27	\N
ebooks/48443	A Singular Life	\N	\N	en	\N	2015-03-09	37	\N
ebooks/48444	A Modern Aladdin; or, The Wonderful Adventures of Oliver Munier\r\nAn Extravaganza in Four Acts	\N	\N	en	\N	2015-03-09	26	\N
ebooks/48445	L'assedio di Firenze	\N	\N	it	\N	2015-03-09	31	\N
ebooks/48446	Karl Marx	\N	\N	en	\N	2015-03-09	86	\N
ebooks/48447	Näyttelijättären tarina: Romaani	\N	\N	fi	\N	2015-03-09	22	\N
ebooks/48448	The Catholic World, Vol. 13, April to September, 1871	\N	\N	en	\N	2015-03-10	31	\N
ebooks/48449	Wijsheid en schoonheid uit Indië	\N	\N	nl	\N	2015-03-10	20	\N
ebooks/4845	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1586b	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48450	Das Mikroskop und seine Anwendung\nEin Leitfaden bei mikroskopischen Untersuchungen	\N	\N	de	\N	2015-03-10	30	\N
ebooks/48451	Cassell's History of England, Vol. 1 (of 8)\r\nFrom the Roman Invasion to the Wars of the Roses	\N	\N	en	\N	2015-03-10	97	\N
ebooks/48452	The Old House, and Other Tales	\N	\N	en	The old house -- The uniter of souls -- The invoker of the beast -- The white dog -- Light and shadows -- The glimmer of hunger -- Hide and seek -- The smile -- The hoop -- The search -- The white mother.	2015-03-10	80	\N
ebooks/48453	The Abandoned Farmer	\N	\N	en	\N	2015-03-10	49	\N
ebooks/48454	Inventors at Work, with Chapters on Discovery	\N	\N	en	\N	2015-03-10	201	\N
ebooks/48455	Ten Years and Ten Months in Lunatic Asylums in Different States	\N	\N	en	\N	2015-03-10	52	\N
ebooks/48456	Homes and Careers in Canada	\N	\N	en	\N	2015-03-10	11	\N
ebooks/48457	Borth Lyrics	\N	\N	en	\N	2015-03-10	6	\N
ebooks/48458	Within the Capes	\N	\N	en	\N	2015-03-11	31	\N
ebooks/48459	The Motor Boat Club in Florida; or, Laying the Ghost of Alligator Swamp	\N	\N	en	\N	2015-03-11	41	\N
ebooks/4846	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1586c	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48460	Matkustus maan keskipisteeseen	Voyage au centre de la terre. Finnish	\N	fi	\N	2015-03-11	26	\N
ebooks/48461	Husks	\N	\N	en	\N	2015-03-11	12	\N
ebooks/48462	L'Illustration, No. 0073, 18 Juillet 1844	\N	\N	fr	\N	2015-03-11	6	\N
ebooks/48463	Kalatyttö	Fiskerjenten. Finnish	\N	fi	\N	2015-03-12	29	\N
ebooks/48464	Das Stuttgarter Hutzelmännlein	\N	\N	de	\N	2015-03-12	10	\N
ebooks/48465	United States Steel: A Corporation with a Soul	\N	\N	en	\N	2015-03-12	173	\N
ebooks/48466	Birds and All Nature, Vol. 7, No. 5, May 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-03-12	31	\N
ebooks/48467	Boys of Oakdale Academy	\N	\N	en	\N	2015-03-12	20	\N
ebooks/48468	A "Bawl" for American Cricket	\N	\N	en	\N	2015-03-12	4	\N
ebooks/48469	The Indian Fairy Book\nFrom the Original Legends	\N	\N	en	Foreword -- The boy who set a snare for the sun -- Manabozho, the mischief-maker -- The red swan -- The celestial sisters -- Gray Eagle and his five brothers -- He of the little shell -- Osseoj, the son of the Evening Star -- The wonderful exploits of Grasshopper -- The toad-woman -- The origin of the robin -- White feather and the six giants -- Sheem, the forsaken boy -- Strong Desire and the Red Sorcerer -- The magic packet -- The man with his leg tied up -- Leelinau, the lost daughter -- The winter spirit and his visitor -- The enchanted moccasins -- The Weendigoes and the bone-dwarf -- The fire-plume -- The bird lover -- Bokwewa, the humpback -- The little boy-man -- Wunzh, the father of Indian corn.	2015-03-12	80	\N
ebooks/4847	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce — Complete (1584-86)	\N	\N	en	\N	2004-11-08	38	\N
ebooks/48470	The Story of Joan of Arc	\N	\N	en	\N	2015-03-12	177	\N
ebooks/48471	Foxglove Manor: A Novel, Volume 1 (of 3)	\N	\N	en	\N	2015-03-12	9	\N
ebooks/48472	Foxglove Manor: A Novel, Volume 2 (of 3)	\N	\N	en	\N	2015-03-12	13	\N
ebooks/48473	Foxglove Manor: A Novel, Volume 3 (of 3)	\N	\N	en	\N	2015-03-12	9	\N
ebooks/48474	Scorn of Women: A Play In Three Acts	\N	\N	en	\N	2015-03-12	16	\N
ebooks/48475	On the Stage--and Off: The Brief Career of a Would-Be Actor	\N	\N	en	\N	2015-03-12	48	\N
ebooks/48476	Die Hexenrichter von Würzburg: Historische Novelle	\N	\N	de	\N	2015-03-12	14	\N
ebooks/48477	Variétés Historiques et Littéraires (06/10)\r\nRecueil de piéces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-12	17	\N
ebooks/48478	Linda Carlton's Ocean Flight	\N	\N	en	\N	2015-03-13	20	\N
ebooks/48479	Travels in Kamtschatka, During the Years 1787 and 1788, Volume 1	\N	\N	en	\N	2015-03-13	9	\N
ebooks/4848	History of the United Netherlands, 1586c	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48480	Montreal from 1535 to 1914. Vol. 3. Biographical	\N	\N	en	\N	2015-03-13	113	\N
ebooks/48481	James's Account of S. H. Long's Expedition, 1819-1820, part 4	\N	\N	en	\N	2015-03-13	16	\N
ebooks/48482	A Life for a Life, Volume 2 (of 3)	\N	\N	en	\N	2015-03-13	18	\N
ebooks/48483	A Life for a Life, Volume 3 (of 3)	\N	\N	en	\N	2015-03-13	18	\N
ebooks/48484	Narrative and Lyric Poems (Second Series) for Use in the Lower School	\N	\N	en	Enoch Arden / Tennyson -- Morte d'Arthur / Tennyson -- The prisoner of Chillon / Byron -- Elegy, written in a country churchyard / Gray -- My Kate / Mrs. Browning -- Rosabelle / Scott -- Lochinvar / Scott -- To a skylark / Shelley -- Enid / Tennyson -- Ode on the death of the Duke of Wellington / Tennyson -- The day dream / Tennyson -- "You ask me, why--" / Tennyson -- The traveller / Goldsmith -- Home-thoughts, from the sea / Browning -- The patriot / Browning -- Love among the ruins / Browning -- the isles of Greece / Byron -- "As ships, becalm'd--" / Clough -- The chambered nautilus / Holmes -- List of selections for memorization.	2015-03-13	25	\N
ebooks/48485	Psychologies	\N	\N	en	Otho -- The triumph -- Evil -- The marsh -- The boy's dream.	2015-03-13	14	\N
ebooks/48486	Duality of Voice	\N	\N	en	\N	2015-03-13	7	\N
ebooks/48487	Young Earnest: The Romance of a Bad Start in Life	\N	\N	en	\N	2015-03-14	25	\N
ebooks/48488	Reise durch den Stillen Ozean	\N	\N	de	\N	2015-03-14	32	\N
ebooks/48489	Merisusi	The Sea-Wolf. Finnish	\N	fi	\N	2015-03-14	12	\N
ebooks/4849	History of the United Netherlands, 1586d	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48490	Pasquale Paoli; ossia, la rotta di Ponte Nuovo	\N	\N	it	\N	2015-03-15	25	\N
ebooks/48491	Views of St. Paul's Cathedral, London	\N	\N	en	\N	2015-03-14	8	\N
ebooks/48492	Cremation of the Dead: Its History and Bearings Upon Public Health	\N	\N	en	\N	2015-03-15	24	\N
ebooks/48493	Langs de kust van Afrika\r\nDe Aarde en haar Volken, 1875	\N	\N	nl	\N	2015-03-15	19	\N
ebooks/48494	Beadle's Dime Song Book No. 1\nA Collection of New and Popular Comic and Sentimental Songs.	\N	\N	en	\N	2015-03-15	17	\N
ebooks/48495	Nietzsche and Other Exponents of Individualism	\N	\N	en	\N	2015-03-15	29	\N
ebooks/48496	Te Lande	\N	\N	nl	DE BIEZENSTEKKER -- VAN ALLEIJNES' ZIEL -- BLANCHE -- DE WRAAK VAN PERMENTIER -- DE VERLOSSING.	2015-03-16	52	\N
ebooks/48497	The Silent Watchers\nEngland's Navy during the Great War: What It Is, and What We Owe to It	\N	\N	en	\N	2015-03-15	35	\N
ebooks/48498	Teodor Dalnoki	\N	\N	fi	\N	2015-03-15	1	\N
ebooks/48650	Les cavaliers de la nuit, 1er partie (t. 2/4)	\N	\N	fr	\N	2015-04-06	13	\N
ebooks/48499	Jaundice: Its Pathology and Treatment\r\nWith the Application of Physiological Chemistry to the Detection and Treatment of Diseases of the Liver and Pancreas	\N	\N	en	\N	2015-03-12	17	\N
ebooks/485	The Road to Oz	\N	\N	en	\N	1996-04-01	259	\N
ebooks/4850	History of the United Netherlands, 1586e	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48500	Sir Wilfrid Laurier	\N	\N	en	\N	2015-03-16	11	\N
ebooks/48501	Katy Gaumer	\N	\N	en	\N	2015-03-16	21	\N
ebooks/48502	Der Held von Uganda: Leben und Wirken des Pioniermissionars Alexander Mackay	\N	\N	de	\N	2015-03-16	9	\N
ebooks/48503	Birds and Nature, Vol. 08, No. 1, June 1900\r\nIn Natural Colors	\N	\N	en	\N	2015-03-16	8	\N
ebooks/48504	The Double Garden	\N	\N	en	Our friend, the dog -- The temple of chance -- In praise of the sword! -- Death and the crown -- Universal suffrage -- The modern drama -- The foretelling of the future -- In an automobile -- News of spring -- The wrath of the bee -- Field flowers -- Chrysanthemums -- Old-fashioned flowers -- Sincerity -- Portrait of a lady -- The leaf of olive.	2015-03-16	30	\N
ebooks/48505	David Blaize and the Blue Door	\N	\N	en	\N	2015-03-16	26	\N
ebooks/48506	Harper's Round Table, November 5, 1895	\N	\N	en	\N	2015-03-16	2	\N
ebooks/48507	Devonshire Characters and Strange Events	\N	\N	en	\N	2015-03-16	102	\N
ebooks/48508	Nigelin vaiheet: Historiallinen romaani kuningas Jaakko I:n ajoilta	The fortunes of Nigel. Finnish	\N	fi	\N	2015-03-16	8	\N
ebooks/48509	Reminiscences of the King of Roumania	\N	\N	en	\N	2015-03-17	25	\N
ebooks/4851	History of the United Netherlands, 1587a	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48510	Thirteen Stories	13 Stories	\N	en	Cruz Alta -- In a German tramp -- The gold fish -- A hegira -- Sidi bu Zibbalà -- La pulperia -- Higginson's dream -- Calvary -- A pakeha -- Victory -- Rothenberger's wedding -- La Clemenza de Tito -- Sohail.	2015-03-17	24	\N
ebooks/48511	Vikram and the Vampire; or, Tales of Hindu Devilry	\N	\N	en	\N	2015-03-17	96	\N
ebooks/48512	Della scienza militare	\N	\N	it	\N	2015-03-17	27	\N
ebooks/48513	His Master's Voice	\N	\N	en	\N	2015-03-17	35	\N
ebooks/48514	The Lake-Dwellings of Europe\nBeing the Rhind Lectures in Archæology for 1888	\N	\N	en	\N	2015-03-17	34	\N
ebooks/48515	Psycho Vox; or, The Emerson System of Voice Culture	\N	\N	en	\N	2015-03-17	7	\N
ebooks/48516	Curiosities of Science, Past and Present\nA Book for Old and Young	\N	\N	en	Introductory -- Physical phenomena -- Sound and light -- Astronomy -- Geology and paleontology -- Meteorological phenomena -- Physical geography of the sea -- Magnetism and electricity -- The electric telegraph -- Miscellanea.	2015-03-17	34	\N
ebooks/48517	Mother Stories from the Book of Mormon	\N	\N	en	\N	2015-03-18	18	\N
ebooks/48518	Chez les passants: fantaisies, pamphlets et souvenirs. Suivi de pages inédites	\N	\N	fr	L'étonnant couple Moutonnet -- Une Soirée chez Nina de Villard -- Notre-Seigneur Jésus-Christ sur les planches -- Souvenir -- Hamlet -- Augusta Holmès -- Lettre sur un livre -- La Suggestion devant la loi -- Le Réalisme dans la peine de mort -- Le Candidat (de Gustave Flaubert) -- Peintures décoratives du foyer de l'Opéra -- La Tentation de Saint Antoine (de Gustave Flaubert) -- Le Cas extraordinaire de M. Francisque Sarcey -- Le Socle de la statue -- La Couronne présidentielle -- Au Gendre insigne -- L'Avertissement -- Poèmes du Parnasse: I. À une grande Forêt. II. Esquisse à la manière de Goya -- Hypermnestra -- Lady Hamilton -- Le Convive -- Sigefroid -- Lettres à Baudelaire -- Notice bibliographique	2015-03-18	21	\N
ebooks/48519	Variétés Historiques et Littéraires (07/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-18	13	\N
ebooks/4852	History of the United Netherlands, 1587b	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48520	Variétés Historiques et Littéraires (09/10)\r\nRecueil de piéces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-18	15	\N
ebooks/48521	The Price of Blood: An Extravaganza of New York Life in 1807	\N	\N	en	\N	2015-03-18	10	\N
ebooks/48522	Old Country Life	\N	\N	en	\N	2015-03-18	102	\N
ebooks/48523	Birds and Nature, Vol. 08, No. 2, September 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-03-18	19	\N
ebooks/48524	Motor Matt's Queer Find; or, The Secret of the Iron Chest	\N	\N	en	\N	2015-03-19	13	\N
ebooks/48525	A Concise Chronicle of Events of the Great War	\N	\N	en	\N	2015-03-19	14	\N
ebooks/48526	Dansen på Frötjärn (Komedier i Bergslagen II)	\N	\N	sv	Fru Gunhild på Hwiskingeholm, 1847-1863 -- Dansen på Frötjärn.	2015-03-19	17	\N
ebooks/48527	Der Doppelgänger	Dvoinik. German	\N	de	\N	2015-03-19	66	\N
ebooks/48528	The great probability of a North West Passage\r\ndeduced from observations on the letter of Admiral de Fonte	\N	\N	en	\N	2015-03-19	8	\N
ebooks/48529	Essais de Montaigne (self-édition) - Volume I	\N	\N	fr	\N	2015-03-19	252	\N
ebooks/4853	History of the United Netherlands, 1587c	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48530	Giardino di Ricreatione	\N	\N	it	\N	2015-03-19	17	\N
ebooks/48531	The Romaunce of the Sowdone of Babylone and of Ferumbras His Sone Who Conquerede Rome	\N	\N	en	\N	2015-03-19	24	\N
ebooks/48532	The Last Days of Fort Vaux, March 9-June 7, 1916	\N	\N	en	\N	2015-03-19	31	\N
ebooks/48533	Sweet Hours	\N	\N	en	To the memory of Queen Victoria -- A friend -- Out of the deep -- A coronation -- Down the stream -- In the rushing wind -- Under the snow -- Solitude -- The gnat -- Rest -- The shadow -- The glowworm -- A dream -- In the dark -- The sentinel -- Lethe -- A debtor -- "Vengeance is mine," saith the Lord -- Night -- Roused -- Sadness -- When joy is dead -- A room -- Unrest.	2015-03-19	12	\N
ebooks/48534	With the Flag to Pretoria: A History of the Boer War of 1899-1900. Volume 1	\N	\N	en	\N	2015-03-19	67	\N
ebooks/48535	Spanish America, Its Romance, Reality and Future, Vol. 2 (of 2)	\N	\N	en	\N	2015-03-19	49	\N
ebooks/48536	The Motor Boys on the Border; Or, Sixty Nuggets of Gold	\N	\N	en	\N	2015-03-20	14	\N
ebooks/48537	Billy Bounce	\N	\N	en	\N	2015-03-20	44	\N
ebooks/48538	Comrades: A Drama in Three Acts	\N	\N	en	\N	2015-03-20	2	\N
ebooks/48539	A System of Pyrotechny\r\nComprehending the theory and practice, with the application of chemistry; designed for exhibition and for war.	\N	\N	en	\N	2015-03-21	81	\N
ebooks/4854	History of the United Netherlands, 1587d	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48540	Birds and Nature Vol. 08, No. 3, October 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-03-21	53	\N
ebooks/48541	Robinson in Australien: Ein Lehr- und Lesebuch für gute Kinder	\N	\N	de	\N	2015-03-21	8	\N
ebooks/48542	Èl Sgner Pirein	\N	\N	it	\N	2015-03-21	17	\N
ebooks/48543	Briefe, die ihn nicht erreichten	\N	\N	de	\N	2015-03-21	8	\N
ebooks/48544	Harry: Romaani kansallisen herätyksen ajoilta	\N	\N	fi	\N	2015-03-21	41	\N
ebooks/4870	History of the United Netherlands, 1598	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48545	Fables of Field and Staff	\N	\N	en	The march of the forty thieves -- A tale of two towers -- One from the veteran -- Woodleigh, Q.M. -- The Kerwick Cup -- Officially reported -- Special orders, no. 49.	2015-03-21	6	\N
ebooks/48546	Bee Keeping	\N	\N	en	\N	2015-03-21	12	\N
ebooks/48547	Bees	\N	\N	en	\N	2015-03-21	16	\N
ebooks/48548	Further remarks on the policy of lending Bodleian printed books and manuscripts	\N	\N	en	\N	2015-03-22	7	\N
ebooks/48549	March Anson and Scoot Bailey of the U.S. Navy	\N	\N	en	\N	2015-03-22	15	\N
ebooks/4855	History of the United Netherlands, 1588a	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48550	Campaigning in Kaffirland; Or, Scenes and Adventures in the Kaffir War of 1851-52	\N	\N	en	\N	2015-03-22	24	\N
ebooks/48551	Costume: Fanciful, Historical and Theatrical	\N	\N	en	\N	2015-03-22	44	\N
ebooks/48552	The Blissylvania Post-Office	\N	\N	en	\N	2015-03-22	24	\N
ebooks/48553	Emblematic Illumination; or Forms, Colours and Emblems\r\nSuitable for Illuminating Texts of Holy Scripture in Large Style, in Oils or Water-colours.	\N	\N	en	\N	2015-03-22	13	\N
ebooks/48554	De zoon van Kazan	Baree, son of Kazan. Dutch	\N	nl	\N	2015-03-22	55	\N
ebooks/48555	The History of the Most Noble Order of the Garter	\N	\N	en	\N	2015-03-22	35	\N
ebooks/48556	Harper's Round Table, November 12, 1895	\N	\N	en	\N	2015-03-22	2	\N
ebooks/48557	Meine Lebens-Erinnerungen - Band 1	\N	\N	de	\N	2015-03-22	30	\N
ebooks/48558	Meine Lebens-Erinnerungen - Band 2	\N	\N	de	\N	2015-03-22	11	\N
ebooks/48559	Meine Lebens-Erinnerungen - Band 3	\N	\N	de	\N	2015-03-22	6	\N
ebooks/4856	History of the United Netherlands, 1588b	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48560	Schöne Aussicht: A Journal of Our Trip Abroad	\N	\N	en	\N	2015-03-22	14	\N
ebooks/48561	Berkshire	\N	\N	en	\N	2015-03-22	29	\N
ebooks/48562	The Jesuit Relations and Allied Documents, Vol. 5: Quebec, 1632-1633	\N	\N	en	\N	2015-03-22	44	\N
ebooks/48563	Interpretations of Poetry and Religion	\N	\N	en	Understanding, imagination, and mysticism -- The Homeric hymns -- The dissolution of paganism -- The poetry of Christian dogma -- Platonic love in some Italian poets -- The absence of religion in Shakespeare -- The poetry of barbarism -- Emerson -- A religion of disillusion -- The elements and function of poetry.	2015-03-23	93	\N
ebooks/48564	Marcus O'Brienin kohtalo	\N	\N	fi	Marcus O'Brienin kohtalo -- Merkki -- Tulenteko -- Vanhain miesten liitto.	2015-03-23	12	\N
ebooks/48565	Making Life Worth While	\N	\N	en	\N	2015-03-23	26	\N
ebooks/48566	Barracks, Bivouacs and Battles	\N	\N	en	\N	2015-03-23	17	\N
ebooks/48567	Vertheidigung des Herrn Wieland gegen die Wolken, von dem Verfasser der Wolken\nDeutsche Litteraturdenkmale des 18. und 19. Jahrhunderts, No. 121, Dritte Folge No. 1	\N	\N	de	\N	2015-03-23	9	\N
ebooks/48568	The Gate of Remembrance\r\nThe Story of the Psychological Experiment which Resulted in the Discovery of the Edgar Chapel at Glastonbury	\N	\N	en	\N	2015-03-23	41	\N
ebooks/48569	Meine Lebens-Erinnerungen - Band 4	\N	\N	de	\N	2015-03-23	10	\N
ebooks/4857	History of the United Netherlands, 1588c	\N	\N	en	\N	2004-01-01	8	\N
ebooks/48570	Wasserjungfern: Geschichten von Sommerboten und Sonnenkündern	\N	\N	de	\N	2015-03-24	13	\N
ebooks/48571	Philip of Texas: A Story of Sheep Raising in Texas	\N	\N	en	\N	2015-03-24	16	\N
ebooks/48572	Germany before the war	\N	\N	en	Introduction -- I. The Emperor William -- II. The imperial family, court, and government -- III. The army and the navy; the war party -- IV. The Reichstag and political parties -- V. Public opinion; economic causes of the war -- VI. The Moroccan question -- VII. The eastern question -- VIII. The week of tragedy -- IX. Belgian neutrality and the invasion of Belgium -- Conclusion -- Appendix.	2015-03-24	15	\N
ebooks/48573	British and Foreign Arms & Armour	\N	\N	en	\N	2015-03-24	35	\N
ebooks/48574	Ylämaan leski: Kuvaus Skotlannin tuntureilta	The Highland widow. Finnish	\N	fi	\N	2015-03-24	9	\N
ebooks/48575	The Century of Inventions of the Marquis of Worcester\r\nfrom the Original MS., with Historical and Explanatory Notes and a Biographical Memoir	\N	\N	en	\N	2015-03-24	14	\N
ebooks/48576	Racconti politici	\N	\N	it	I volontari Italiani -- Un capriccio della Rivoluzione -- Il diplomatico di Gorgonzola -- Il dottor Ceralacca -- Due Spie -- Un Apostolo in missione -- Storia di Milano, dal 1836 al 1848 -- Due Preti.	2015-03-24	9	\N
ebooks/48577	Colin Campbell, Lord Clyde	\N	\N	en	\N	2015-03-24	23	\N
ebooks/48578	Ludwig the Second, King of Bavaria	\N	\N	en	\N	2015-03-24	105	\N
ebooks/48579	Birds and Nature, Vol. 08, No. 4, November 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-03-25	12	\N
ebooks/4858	History of the United Netherlands, 1588d	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48580	Chambers's Edinburgh Journal, No. 305\nNew Series, Saturday, November 3, 1849	\N	\N	en	\N	2015-03-25	11	\N
ebooks/48581	Variétés Historiques et Littéraires (10/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-03-25	17	\N
ebooks/48582	My Life at Sea\r\nbeing a "yarn" loosely spun for the purpose of holding together certain reminiscences of the transition period from sail to steam in the British mercantile marine (1863-1894)	\N	\N	en	\N	2015-03-25	32	\N
ebooks/48583	Chambers's Edinburgh Journal, No. 306\r\nNew Series, Saturday, November 10, 1849	\N	\N	en	\N	2015-03-25	3	\N
ebooks/48584	Big Game Shooting, volume 1 (of 2)	\N	\N	en	\N	2015-03-25	51	\N
ebooks/48585	Kerjäläissoturit: Historiallinen romaani	The beggars. Finnish	\N	fi	\N	2015-03-26	19	\N
ebooks/48586	The War; "Stonewall" Jackson, His Campaigns and Battles, the Regiment as I Saw Them	\N	\N	en	\N	2015-03-26	21	\N
ebooks/48587	Die stählerne Mauer: Reise zur deutschen Front, 1915, Zweiter Teil	\N	\N	de	\N	2015-03-26	5	\N
ebooks/48588	English Industries of the Middle Ages\nBeing an Introduction to the Industrial History of Medieval England	\N	\N	en	Mining: coal, iron, lead and silver, tin -- Quarrying: stone, marble, alabaster, chalk -- Metal-working -- Pottery: tiles, bricks -- Clothmaking -- Leather working -- Brewing: ale, beer, cider -- The control of industry.	2015-03-26	56	\N
ebooks/48589	Humanitarian Philosophy, 4th Edition	\N	\N	en	\N	2015-03-26	5	\N
ebooks/4859	History of the United Netherlands, 1588-89	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48590	Œuvres de P. Corneille, Tome 06	Oeuvres de P. Corneille, Tome 06	\N	fr	Pertharite, roi des Lombards -- Œdipe -- La toison d'or -- Sertorius -- Sophonisbe -- Othon.	2015-03-26	47	\N
ebooks/48591	Motor Matt's Promise; or, The Wreck of the Hawk	\N	\N	en	\N	2015-03-27	8	\N
ebooks/48592	The Square Jaw	\N	\N	en	\N	2015-03-27	15	\N
ebooks/48593	As the Goose Flies	\N	\N	en	\N	2015-03-27	24	\N
ebooks/48594	Touring in 1600: A Study in the Development of Travel as a Means of Education	\N	\N	en	\N	2015-03-27	41	\N
ebooks/48595	Ihmisruumiin substanssi suomalais-ugrilaisten kansojen taikuudessa\nTaikapsykologinen tutkimus	\N	\N	fi	\N	2015-03-28	14	\N
ebooks/48596	Take It from Dad	\N	\N	en	\N	2015-03-28	60	\N
ebooks/48597	Harper's Young People, August 2, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-03-28	4	\N
ebooks/48598	Sun, Sand and Somals\r\nLeaves from the note-book of a District Commissioner in British Somaliland	\N	\N	en	\N	2015-03-28	104	\N
ebooks/48599	Norma Kent of the WACS	\N	\N	en	\N	2015-03-29	50	\N
ebooks/486	Ozma of Oz\r\nA Record of Her Adventures with Dorothy Gale of Kansas, the Yellow Hen, the Scarecrow, the Tin Woodman, Tiktok, the Cowardly Lion, and the Hungry Tiger; Besides Other Good People too Numerous to Mention Faithfully Recorded Herein	\N	\N	en	\N	1996-04-01	270	\N
ebooks/4860	History of the United Netherlands, 1586-89 — Complete	\N	\N	en	\N	2004-11-08	44	\N
ebooks/48600	Vita di Guarino Veronese	\N	\N	it	\N	2015-03-29	11	\N
ebooks/48601	Album für Freunde des Bergbaues,\r\nenthaltend eine Folge von vierzehn bildlichen Darstellungen aus dem Berufsleben des Berg- und Hüttenmannes.	\N	\N	de	\N	2015-03-29	15	\N
ebooks/48602	The Early Norman Castles of the British Isles.	\N	\N	en	\N	2015-03-29	67	\N
ebooks/48603	We and Our Neighbors; or, The Records of an Unfashionable Street	\N	\N	en	\N	2015-03-29	56	\N
ebooks/48604	The Daughters of the Little Grey House	\N	\N	en	\N	2015-03-29	40	\N
ebooks/48605	The Russian Story Book\r\nContaining tales from the song-cycles of Kiev and Novgorod and other early sources	\N	\N	en	\N	2015-03-29	133	\N
ebooks/48606	Birds and Nature, Vol. 08, No. 5, December 1900\r\nIllustrated by Color Photography	\N	\N	en	\N	2015-03-30	5	\N
ebooks/48607	De complete werken van Joost van Vondel. Vorstelijke warande der dieren	\N	\N	nl	\N	2015-03-30	22	\N
ebooks/48608	The Orphan's Home Mittens, and George's Account of the Battle of Roanoke Island\r\nBeing the Sixth and Last Book of the Series	\N	\N	en	The orphan's home -- The battle of Roanoke Island -- The last of the mittens -- Miss Secesh.	2015-03-30	13	\N
ebooks/48609	Le vergini: commedia in quattro atti	\N	\N	it	\N	2015-03-30	12	\N
ebooks/4861	History of the United Netherlands, 1590a	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48610	Harper's Young People, August 9, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-03-30	6	\N
ebooks/48611	Fall and Holiday Trade, Season 1900-1901, Nerlich & Co. Illustrated Catalogue	\N	\N	en	\N	2015-03-30	10	\N
ebooks/48612	Psychological Warfare	\N	\N	en	\N	2015-03-30	407	\N
ebooks/48613	Across the Andes\r\nA Tale of Wandering Days Among the Mountains of Bolivia and the Jungles of the Upper Amazon	\N	\N	en	\N	2015-03-31	32	\N
ebooks/48614	Women's Suffrage: A Short History of a Great Movement	\N	\N	en	\N	2015-03-31	45	\N
ebooks/48615	The Shogun's Daughter	\N	\N	en	\N	2015-03-31	40	\N
ebooks/48616	The Redemption of Freetown	\N	\N	en	\N	2015-03-31	6	\N
ebooks/48617	Historically Famous Lighthouses\nCG-232	\N	\N	en	\N	2015-04-01	31	\N
ebooks/48618	Der Klosterjaeger: Roman aus dem XIV. Jahrhundert	\N	\N	de	\N	2015-04-01	28	\N
ebooks/48619	Blackie & Son's Illustrated Story Books Catalogue, 1889	\N	\N	en	\N	2015-03-31	27	\N
ebooks/4862	History of the United Netherlands, 1590b	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48620	The Third Circle	\N	\N	en	The third circle -- The house with the blinds -- Little dramas of the curbstone -- Shorty Stack, pugilist -- The strangest thing -- A reversion to type -- "Boom" -- The dis-associated charities -- Son of a sheik -- A defense of the flag -- Toppan -- A caged lion -- "This animal of a Buldy Jones" -- Dying fires -- Grettir at Drangey -- The guest of honour.	2015-03-31	100	\N
ebooks/48621	Light-Fingered Gentry	\N	\N	en	\N	2015-03-31	38	\N
ebooks/48622	Grettir the Outlaw: A Story of Iceland	\N	\N	en	\N	2015-03-31	43	\N
ebooks/48623	Paroni von Münchhausenin retket ja seikkailut	\N	\N	fi	\N	2015-04-01	13	\N
ebooks/48624	Della guerra nazionale d'insurrezione per bande, applicata all'Italia\nTrattato dedicato ai buoni Italiani da un amico del Paese	\N	\N	it	\N	2015-04-01	26	\N
ebooks/48625	Il Professore Romualdo	\N	\N	it	\N	2015-04-03	9	\N
ebooks/48626	Mollie's Substitute Husband	\N	\N	en	\N	2015-04-01	15	\N
ebooks/48627	Arbetarens hustru: Skådspel i fem akter	Työmiehen vaimo. Swedish	\N	sv	\N	2015-04-01	27	\N
ebooks/48628	Iloinen poika	En glad gut. Finnish	\N	fi	\N	2015-04-01	26	\N
ebooks/48629	Herraskartano ja legendoja	\N	\N	fi	Selma Lagerlöf, kirjoittanut Juhani Aho -- Herraskartano -- Legendoja: Vanha Agneeta. Pako Egyptiin. Seitsemän kuolemansyntiä. Hautakirjoitus. Herra ja Pyhä Pietari.	2015-04-02	14	\N
ebooks/4863	History of the United Netherlands, 1590-92	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48630	Sylvie and Bruno (Illustrated)	\N	\N	en	\N	2015-04-02	56	\N
ebooks/48631	T. B. Peterson's List of Publications (1857)	\N	\N	en	\N	2015-04-03	14	\N
ebooks/48632	Kunnanlapsi	Das Gemeindekind. Finnish	\N	fi	\N	2015-04-04	27	\N
ebooks/48633	Onnelliset: Kotiopettajatar onnellisten perheessä	\N	\N	fi	\N	2015-04-04	13	\N
ebooks/48634	Pioneers in Australasia	\N	\N	en	\N	2015-04-04	8	\N
ebooks/48635	A Study of Siouan Cults\r\nEleventh Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1889-1890, Government Printing Office, Washington, 1861, pages 351-544	\N	\N	en	\N	2015-04-04	76	\N
ebooks/48636	Stories and Letters from the Trenches	\N	\N	en	\N	2015-04-05	10	\N
ebooks/48637	Pioneer Life in Illinois	\N	\N	en	\N	2015-04-05	25	\N
ebooks/48638	På Elghyttan	\N	\N	sv	\N	2015-04-05	25	\N
ebooks/48639	Gestalten der Wildnis	\N	\N	de	Wie der »Oberst« zu Gallaghers kam -- Der See-Tiger -- Eindringlinge -- Ismael in den Schierlingstannen -- Ein Jahr ohne Kaninchen -- Unter gespenstischen Lichtern -- Stromfahrt durchs Feuer -- Mütter des Nordens -- Ein bedrängter Hausvater -- Puck im Zwielicht -- Schläfer im Schnee.	2015-04-05	33	\N
ebooks/4864	History of the United Netherlands, 1592	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48640	Spartacus: Viisinäytöksinen näytelmä ynnä Epilogi	\N	\N	fi	\N	2015-04-05	15	\N
ebooks/48641	Monsieur Lecoq, v. 2	\N	\N	en	\N	2015-04-05	36	\N
ebooks/48642	A Servant of the Public	\N	\N	en	\N	2015-04-05	23	\N
ebooks/48643	The Country of the Dwarfs	\N	\N	en	\N	2015-04-05	27	\N
ebooks/48644	The Heart of the Red Firs: A Story of the Pacific Northwest	\N	\N	en	\N	2015-04-05	19	\N
ebooks/48645	Library Cataloguing	\N	\N	en	\N	2015-04-05	12	\N
ebooks/48646	Harper's Round Table, November 19, 1895	\N	\N	en	\N	2015-04-05	7	\N
ebooks/48647	The Mornin'-Glory Girl	\N	\N	en	\N	2015-04-06	41	\N
ebooks/48648	Doctor Papa	\N	\N	en	\N	2015-04-06	30	\N
ebooks/48649	The Rosetta Stone	\N	\N	en	\N	2015-04-06	55	\N
ebooks/4865	History of the United Netherlands, 1592-94	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48651	Viaje a America, Tomo 1 de 2\r\nEstados Unidos, Exposición Universal de Chicago, México, Cuba y Puerto Rico	\N	\N	es	\N	2015-04-06	22	\N
ebooks/48652	Viaje a America, Tomo 2 de 2\r\nEstados Unidos, Exposición Universal de Chicago, México, Cuba y Puerto Rico	\N	\N	es	\N	2015-04-06	10	\N
ebooks/48653	The Khaki Boys at the Front; or, Shoulder to Shoulder in the Trenches	\N	\N	en	\N	2015-04-06	13	\N
ebooks/48654	Incesto: novela original	\N	\N	es	\N	2015-04-06	32	\N
ebooks/48655	Dave Dashaway, Air Champion; Or, Wizard Work in the Clouds	\N	\N	en	\N	2015-04-06	14	\N
ebooks/48656	Barnavännen, 1905-06\r\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2015-04-07	14	\N
ebooks/48657	Barnavännen, 1905-08\nIllustrerad Veckotidning för de Små	\N	\N	sv	\N	2015-04-07	13	\N
ebooks/48658	Legendoja Kristuksesta	Kristuslegender. Finnish	\N	fi	Pyhä yö -- Keisarin näky -- Tietäjien kaivo -- Betlehemin lapset -- Pako Egyptiin -- Nasaretissa -- Temppelissä -- Pyhän Veronikan hikiliina -- Punatulkku -- Vapahtaja ja Pyhä Pietari -- Liekki.	2015-04-07	12	\N
ebooks/48659	Nuoruuteni muistelmia	\N	\N	fi	\N	2015-04-07	3	\N
ebooks/4866	History of the United Netherlands, 1594	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48660	Kirkonlämmittäjä: Romaani	\N	\N	fi	\N	2015-04-07	18	\N
ebooks/48661	The Circle of Knowledge: A Classified, Simplified, Visualized Book of Answers	\N	\N	en	\N	2015-04-07	181	\N
ebooks/48662	Carmen: Espanjalaisen mustalaistytön elämäntarina	\N	\N	fi	\N	2015-04-07	16	\N
ebooks/48663	True Stories of the Great War, Volume 1 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2015-04-07	103	\N
ebooks/48664	The Works of the Emperor Julian, Vol. 1	\N	\N	en	\N	2015-04-07	115	\N
ebooks/48665	Döda fallet: En berättelse	\N	\N	sv	\N	2015-04-08	11	\N
ebooks/48666	The Sepoy	\N	\N	en	\N	2015-04-08	44	\N
ebooks/48667	Cid: 5-näytöksinen näytelmä	\N	\N	fi	\N	2015-04-08	13	\N
ebooks/48668	Anthon L. Skanchy\r\nA Brief Autobiographical Sketch of the Missionary Labors of a Valiant Soldier for Christ	\N	\N	en	Early years -- I accept the gospel -- I go on my first mission -- Missionary labors in Nordland and Finmarken -- Again before the courts -- How I spent the winter in Nordland -- The Lord sends me money and more friends -- I am released from my first mission -- I labor in Aalesund -- I preside in Christiania -- The land of Zion -- My third mission -- My fourth mission -- Quiet years of home service -- My fifth mission -- The last word -- The sixth mission -- The end of the journey.	2015-04-08	4	\N
ebooks/48669	Schetsen uit Zeeland\nDe Aarde en haar volken, Jaargang 1873	\N	\N	nl	\N	2015-04-08	37	\N
ebooks/4867	History of the United Netherlands, 1595	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48670	Teatro galante	\N	\N	es	Nochebuena -- El pasado vuelve -- Frío.	2015-04-09	10	\N
ebooks/48671	Risti ja noitarumpu: Olaus Sirman tarina	\N	\N	fi	\N	2015-04-09	16	\N
ebooks/48672	L'ora topica di Carlo Dossi	\N	\N	it	\N	2015-04-09	13	\N
ebooks/48673	Elementary Composition	\N	\N	en	\N	2015-04-09	128	\N
ebooks/48674	A Hundred Years Hence: The Expectations of an Optimist	\N	\N	en	\N	2015-04-09	22	\N
ebooks/48675	Cassell's Book of Birds, Volume 1	\N	\N	en	\N	2015-04-10	55	\N
ebooks/48676	Den bergtagna: En kärlekens tragedi	\N	\N	sv	\N	2015-04-10	17	\N
ebooks/48677	A Year with the Birds\nThird Edition, Enlarged	\N	\N	en	\N	2015-04-10	19	\N
ebooks/48678	Dutch Bulbs and Gardens	\N	\N	en	\N	2015-04-11	36	\N
ebooks/48679	Taras Bulba: Kertomus kasakkavallan mahtavuuden ajoilta	\N	\N	fi	\N	2015-04-11	11	\N
ebooks/4868	History of the United Netherlands, 1595-96	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48680	The Border Boys on the Trail	\N	\N	en	\N	2015-04-11	7	\N
ebooks/48681	Pericla Navarchi Magonis; sive, Expeditio Phoenicia Annis Ante Christum Mille	Les aventures du Capitaine Magon. Latin	\N	la	\N	2015-04-11	77	\N
ebooks/48682	I mattoidi al primo concorso pel monumento in Roma a Vittorio Emanuele	\N	\N	it	\N	2015-04-11	14	\N
ebooks/48683	Analectabiblion, Tome 1 (of 2)\nou extraits critiques de diveres livres rares, oubliés ou peu connus	\N	\N	fr	\N	2015-04-11	66	\N
ebooks/48684	Analectabiblion, Tome 2 (of 2)\nou extraits critiques de divers livres rares, oubliés ou peu connus	\N	\N	fr	\N	2015-04-11	90	\N
ebooks/48685	Spinster of This Parish	\N	\N	en	\N	2015-04-12	23	\N
ebooks/48686	Valentine and Orson: A Romantic Melo-Drame\r\nAs Performed at the Theatre-Royal Covent-Garden	\N	\N	en	\N	2015-04-12	10	\N
ebooks/48687	L'Illustration, No. 0074, 25 Juillet 1844	\N	\N	fr	\N	2015-04-12	7	\N
ebooks/48688	The Poems of John Donne, Volume 1 (of 2)\r\nEdited from the Old Editions and Numerous Manuscripts	\N	\N	en	\N	2015-04-12	384	\N
ebooks/48689	Endres Tuchers Baumeisterbuch der Stadt Nürnberg	\N	\N	de	\N	2015-04-12	23	\N
ebooks/4869	History of the United Netherlands, 1597-98	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48690	The Revolt of Man	\N	\N	en	\N	2015-04-12	22	\N
ebooks/48691	Forty Years at El Paso, 1858-1898	40 Years at El Paso, 1858-1898	\N	en	\N	2015-04-12	17	\N
ebooks/48692	Haudan partaalla: Palkittu romaani	\N	\N	fi	\N	2015-04-12	6	\N
ebooks/48693	Notes on Railroad Accidents	\N	\N	en	The death of Mr. Huskisson -- The Angola and Shipton accidents -- The Wollaston accident -- Accidents and conservatism -- Telescoping and the Miller Platform -- The Versailles accident -- Telegraphic collisions -- Oil-tank accidents -- Draw-bridge disasters -- The Norwalk accident -- Bridge accidents -- The protection of bridges -- Car-couplings in derailments -- The Revere catastrophe -- Rear-end collisions -- Novel appliances -- The automatic electric block system -- Interlocking -- The Westinghouse brake -- The battle of the brakes -- The railroad journey resulting in death -- The railroad death-rate -- American as compared with foreign railroad accidents.	2015-04-12	31	\N
ebooks/48694	Musk-Ox, Bison, Sheep and Goat	\N	\N	en	The musk-ox, by C. Whitney -- The bison, by G.B. Grinnell -- The mountain sheep: his ways, by O. Wister -- The white goat and his ways, by O. Wister.	2015-04-12	49	\N
ebooks/48695	The Stag Cook Book: Written for Men by Men	\N	\N	en	\N	2015-04-13	114	\N
ebooks/48696	Stories of Fortune	\N	\N	en	The gold-bug / Edgar Allan Poe -- The fairy-finder / Samuel Lover -- Murad the Unlucky / Maria Edgeworth -- The children of the public / Edward Everett Hale -- The rival dreamers / John Banim -- The threefold destiny / Nathaniel Hawthorne.	2015-04-13	24	\N
ebooks/48697	Anglo-Dutch Rivalry During the First Half of the Seventeenth Century\r\nbeing the Ford lectures delivered at Oxford in 1910	Anglo-Dutch Rivalry During the First Half of the 17th Century	\N	en	\N	2015-04-13	50	\N
ebooks/48698	La Gaviota: A Spanish novel	\N	\N	en	\N	2015-04-13	169	\N
ebooks/48699	The Hungry Heart: A Novel	\N	\N	en	\N	2015-04-13	56	\N
ebooks/487	Songs of Travel, and Other Verses	\N	\N	en	\N	1996-04-01	179	\N
ebooks/48700	On Cambrian and Cumbrian Hills: Pilgrimages to Snowdon and Scafell	\N	\N	en	\N	2015-04-13	10	\N
ebooks/48701	The Black Galley	Die schwarze Galeere. English	\N	en	\N	2015-04-13	17	\N
ebooks/48702	English Grammar and Composition for Public Schools	\N	\N	en	\N	2015-04-14	264	\N
ebooks/48703	John Porter Fort: A Memorial, and Personal Reminiscences	\N	\N	en	\N	2015-04-14	16	\N
ebooks/48704	Autobiography of Matthew Scott, Jumbo's Keeper; Also Jumbo's Biography, by the same Author	\N	\N	en	\N	2015-04-14	24	\N
ebooks/48705	Wanderungen durch die interessantesten Gegenden des Sächsischen Obererzgebirges (Erstes Heft)\r\nEin Beitrag zur specielleren Kenntniß desselben, seines Volkslebens, seiner Gewerbsarten, Sitten und Gebräuche	\N	\N	de	\N	2015-04-14	13	\N
ebooks/48706	The Mikirs	\N	\N	en	\N	2015-04-14	66	\N
ebooks/48707	Gentlemen of the Jury: A Farce	\N	\N	en	\N	2015-04-15	9	\N
ebooks/48708	Den Hunting as a Means of Coyote Control	\N	\N	en	\N	2015-04-15	202	\N
ebooks/48709	Information for the Guidance of Field Men and Cooperators of the Bureau of Biological Survey Engaged in the Control of Injurious Rodents and Predatory Animals	\N	\N	en	\N	2015-04-15	5	\N
ebooks/4871	History of the United Netherlands, 1598-99	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48710	Hints on Bobcat Trapping	\N	\N	en	\N	2015-04-15	13	\N
ebooks/48711	Hints on Mountain-Lion Trapping	\N	\N	en	\N	2015-04-15	146	\N
ebooks/48712	Skyttes på Munkeboda: Hemliv i Skåne 1830	\N	\N	sv	\N	2015-04-15	19	\N
ebooks/48713	Hanhiemon satuja	\N	\N	fi	Pieni Punahilkka -- Siniparta -- Hengetär -- Saapasjalka-kissa -- Peukaloinen -- Tuhkimo -- Riquet Töyhtöpää -- Aasinnahka -- Metsän nukkuva prinsessa.	2015-04-15	12	\N
ebooks/48714	Cape Gloucester: The Green Inferno	\N	\N	en	\N	2015-04-15	62	\N
ebooks/48715	Der Weltkrieg, I. Band\r\nDie Vorgeschichte des Weltkrieges	\N	\N	de	\N	2015-04-15	8	\N
ebooks/48716	The History of the 36th (Ulster) Division	\N	\N	en	\N	2015-04-16	118	\N
ebooks/48717	L'idolo	\N	\N	it	\N	2015-04-16	14	\N
ebooks/48718	The Imperial Crown	Des Reiches Krone. English	\N	en	\N	2015-04-16	11	\N
ebooks/48719	Straw Hats: Their history and manufacture	\N	\N	en	\N	2015-04-16	76	\N
ebooks/4872	History of the United Netherlands, 1590-99 — Complete	\N	\N	en	\N	2004-11-08	23	\N
ebooks/48720	Brenda's Cousin at Radcliffe: A Story for Girls	\N	\N	en	\N	2015-04-16	14	\N
ebooks/48721	The Brothers Dalziel\r\nA Record of Fifty Years Work in Conjunction with many of the Most Distinguished Artists of the Period 1840-1890	\N	\N	en	\N	2015-04-17	39	\N
ebooks/48722	Making Fermented Pickles	\N	\N	en	\N	2015-04-17	40	\N
ebooks/48723	A Parody on Patience	\N	\N	en	\N	2015-04-17	20	\N
ebooks/48724	Christmas Stories: "Jest 'Fore Christmas" and "The Night Before Christmas"	\N	\N	en	\N	2015-04-22	6	\N
ebooks/48725	Colomba: Kertomus Korsikan oloista 1810-luvulta	\N	\N	fi	\N	2015-04-17	5	\N
ebooks/48726	Diane of Ville Marie: A Romance of French Canada	\N	\N	en	\N	2015-04-17	13	\N
ebooks/48727	Le ore inutili: novelle	\N	\N	it	Ritratto a pastello -- I mughetti del professore -- Datemi soccorso -- Scherzi di guerra -- La verità -- Per un bacio -- "Il soprappiù" -- La via ritrovata -- Il bell'Arturo -- La salvatrice -- L'intrusa -- L'uomo tinto -- Il gioiello dell'ava.	2015-04-17	12	\N
ebooks/48728	By-gone Tourist Days: Letters of Travel	\N	\N	en	\N	2015-04-17	23	\N
ebooks/48729	The Strand Magazine, Vol. 17, No. 97, January to June 1899\r\nAn Illustrated Monthly	\N	\N	en	\N	2015-04-17	32	\N
ebooks/4873	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1600	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48730	Elderflowers	Holunderblüte. English	\N	en	\N	2015-04-18	14	\N
ebooks/48731	Les Misérables, v. 1/5: Fantine	\N	\N	en	\N	2015-04-18	90	\N
ebooks/48732	Les Misérables, v. 2/5: Cosette	\N	\N	en	\N	2015-04-18	66	\N
ebooks/48733	Les Misérables, v. 3/5: Marius	\N	\N	en	\N	2015-04-18	41	\N
ebooks/48734	Les Misérables, v. 4/5: The Idyll and the Epic	\N	\N	en	\N	2015-04-18	73	\N
ebooks/48735	Les Misérables, v. 5/5: Jean Valjean	\N	\N	en	\N	2015-04-18	68	\N
ebooks/48736	Legends of the Patriarchs and Prophets\r\nAnd Other Old Testament Characters from Various Sources	\N	\N	en	\N	2015-04-18	114	\N
ebooks/48737	Turkish Harems & Circassian Homes	Turkish Harems and Circassian Homes	\N	en	\N	2015-04-18	50	\N
ebooks/48738	Wermlänningarne\r\nSorglustigt tal- sång- och dansspel i två afdelningar och sex indelningar	\N	\N	sv	\N	2015-04-19	27	\N
ebooks/48739	Kynnyksellä: Runoja	\N	\N	fi	\N	2015-04-18	27	\N
ebooks/4874	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1600-02	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48740	The Book of Old-Fashioned Flowers\nAnd Other Plants Which Thrive in the Open-Air of England	\N	\N	en	\N	2015-04-18	27	\N
ebooks/48741	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 02 (1820)	\N	\N	en	\N	2015-04-19	4	\N
ebooks/48742	The Missionary: An Indian Tale; vol. I	\N	\N	en	\N	2015-04-19	15	\N
ebooks/48743	The Missionary: An Indian Tale; vol. II	\N	\N	en	\N	2015-04-19	27	\N
ebooks/48744	The Missionary: An Indian Tale; vol. III	\N	\N	en	\N	2015-04-19	9	\N
ebooks/48745	Captain of the Crew	\N	\N	en	\N	2015-04-20	19	\N
ebooks/48746	Encyclopedia of Diet: A Treatise on the Food Question, Vol. 2	\N	\N	en	\N	2015-04-20	27	\N
ebooks/48747	Who Ate the Pink Sweetmeat? And Other Christmas Stories	\N	\N	en	Who ate the pink sweetmeat? / Susan Coolidge -- The whizzer / Mary Hartwell Catherwood -- The patroncito's Christmas / F.L. Stealey -- Cherry pie / Kate Upson Clark -- Bertie's ride / Lady Dunboyne -- Asaph Sheafe's Christmas / E.E. Hale.	2015-04-20	37	\N
ebooks/48748	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 04 (1820)	\N	\N	en	\N	2015-04-20	5	\N
ebooks/48749	Liliom: A Legend in Seven Scenes and a Prologue	\N	\N	en	\N	2015-04-20	69	\N
ebooks/4875	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1602-03	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48750	Elias Lönnrots svenska skrifter. 1. Uppsatser och översättningar	\N	\N	sv	\N	2015-04-20	169	\N
ebooks/48751	Suomen kansan muinaisia loitsurunoja	\N	\N	fi	\N	2015-04-20	61	\N
ebooks/48752	Leon Roch: A Romance, vol. 1 (of 2)	\N	\N	en	\N	2015-04-20	15	\N
ebooks/48753	Ten Acres Enough\r\nA practical experience, showing how a very small farm may be made to keep a very large family	\N	\N	en	\N	2015-04-20	95	\N
ebooks/48754	The Dardanelles: Colour Sketches From Gallipoli	\N	\N	en	\N	2015-04-23	24	\N
ebooks/48755	Elämästä: Runoja	\N	\N	fi	\N	2015-04-20	13	\N
ebooks/48756	By Blow and Kiss: The Love Story of a Man with a Bad Name.\r\n(Published serially under the title Unstable as Water).	\N	\N	en	\N	2015-04-20	21	\N
ebooks/48757	The Scientific Tourist through Ireland\r\nin which the traveller is directed to the principal objects of antiquity, art, science & the picturesque	\N	\N	en	\N	2015-04-20	30	\N
ebooks/48758	France and England in North America, Part VII, Vol 2: A Half-Century of Conflict	\N	\N	en	\N	2015-04-20	35	\N
ebooks/48759	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 05 (1820)	\N	\N	en	\N	2015-04-21	4	\N
ebooks/4876	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1603-04	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48760	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 06 (1820)	\N	\N	en	\N	2015-04-22	5	\N
ebooks/48761	Sixty Folk-Tales from Exclusively Slavonic Sources	60 Folk-Tales from Exclusively Slavonic Sources	\N	en	\N	2015-04-22	32	\N
ebooks/48762	History of the Decline and Fall of the Roman Empire	\N	\N	en	\N	2015-04-22	34	\N
ebooks/48763	A Book of Giants: Tales of Very Tall Men of Myth, Legend, History, and Science.	\N	\N	en	How Zeus fought with Titans and giants -- The giant who shines in the sky -- The outwitting of Polyphemus -- When Thor went to Jotunheim -- The giant pyramid-builder -- The fatal pride of Vukub -- Og, King of Bashan -- A son of Anak -- Ferragus, who owned the brazen head -- The giant of St. Michael's Mount -- Sir Launcelot and Tarquin -- The adventures of Yvain -- The Turke and Gawain -- Amadis among the giants -- Gogmagog -- The giant behind the waterfall -- The one good giant: St. Christopher -- The giant hand (Irish) -- The giant who had no heart in his body (Norse) -- The biter bit (Serbian) -- The peach's son (Japanese) -- The man who lost his legs (Korean) -- The stone giantess (North American Indian) -- Some real giants -- What science has learned about giants.	2015-04-22	103	\N
ebooks/48764	Herra Oblomov: Romaani maaorjuuden ajoilta	\N	\N	fi	\N	2015-04-22	12	\N
ebooks/48765	Der Sinn und Wert des Lebens	\N	\N	de	\N	2015-04-22	11	\N
ebooks/48766	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 07 (1820)	\N	\N	en	\N	2015-04-22	2	\N
ebooks/48767	The Quest of Glory	\N	\N	en	\N	2015-04-23	12	\N
ebooks/48768	The Works of the Emperor Julian, Vol. 2	\N	\N	en	\N	2015-04-24	70	\N
ebooks/48769	Compendio di psicologia	\N	\N	it	\N	2015-04-23	161	\N
ebooks/4877	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1604-05	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48770	The travels of Pedro de Cieza de Léon, A.D. 1532-50,\ncontained in the first part of his Chronicle of Peru	\N	\N	en	\N	2015-04-23	189	\N
ebooks/48771	Roman Legends: A collection of the fables and folk-lore of Rome	\N	\N	en	\N	2015-04-23	139	\N
ebooks/48772	The Poems of John Donne, Volume 2 (of 2)\r\nEdited from the Old Editions and Numerous Manuscripts	\N	\N	en	\N	2015-04-24	182	\N
ebooks/48773	Calvary: A Novel	\N	\N	en	\N	2015-04-24	19	\N
ebooks/48774	Summer Provinces by the Sea\r\nA description of the Vacation Resources of Eastern Quebec and the Maritime Provinces of Canada, in the territory served by the Canadian Government Railways	\N	\N	en	\N	2015-04-24	30	\N
ebooks/48775	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 08 (1820)	\N	\N	en	\N	2015-04-24	6	\N
ebooks/48776	Petrarch, the First Modern Scholar and Man of Letters\r\nA Selection from His Correspondence with Boccaccio and Other Friends, Designed to Illustrate the Beginnings of the Renaissance	\N	\N	en	\N	2015-04-24	124	\N
ebooks/48777	Helmiä: Valikoima novelleja	\N	\N	fi	Elämäkerta -- Mateo Falcone -- Etuvarustuksen valloitus -- Tamango -- Arpapeli -- Etruskilainen vaasi -- Arsène Guillot.	2015-04-24	6	\N
ebooks/48778	The Sea Fairies	\N	\N	en	\N	2015-04-24	146	\N
ebooks/48779	Novelle umoristiche	\N	\N	it	Il suicidio del maestro Bonarca -- La giocatrice -- Doni nuziali -- Dall'Eldorado -- Il cappello del marito -- Efficacia d'una giarrettiera -- La fortuna di un uomo -- Una “scampanata„ -- Il polso -- Come finì la Modestia -- L'entusiasta punito -- L'agnello -- Il falcone -- In Arcadia.	2015-04-24	60	\N
ebooks/4878	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1605-07	\N	\N	en	\N	2004-01-01	9	\N
ebooks/48780	Social England under the Regency, Vol. 2 (of 2)	\N	\N	en	\N	2015-04-24	15	\N
ebooks/48781	Histoires insolites	\N	\N	fr	Les Plagiaires de la foudre -- La Céleste Aventure -- Un singulier chelem -- Le jeu des grâces -- Le Secret de la belle Ardiane -- L'Héroïsme du docteur Hallidonhill -- Les Phantasmes de M. Redoux -- Ce Mahoin! -- La Maison du bonheur -- Les Amants de Tolède -- Le Sadisme anglais -- La Légende moderne -- Le Navigateur sauvage -- Aux Chrétiens les lions -- L'Agrément inattendu -- Une entrevue a Solesmes -- Les Délices d'une bonne oeuvre -- L'Inquiéteur -- Conte de fin d'été -- L'Etna chez soi.	2015-04-24	31	\N
ebooks/48782	Lion and Dragon in Northern China	\N	\N	en	\N	2015-04-24	119	\N
ebooks/48783	El Escuadrón del Brigante	\N	\N	es	\N	2015-04-24	41	\N
ebooks/48784	Yön lapsi	\N	\N	fi	Yön lapsi -- John Harned'in raiviovimma -- Kivikauden mies -- Epäilyttävä tapaus -- Lujat nyrkit -- Aurinkoteltan alla -- Ihmisen tappaminen.	2015-04-24	14	\N
ebooks/48785	The travels of Pedro de Cieza de Léon; part 2	\N	\N	en	\N	2015-04-24	44	\N
ebooks/48786	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 09 (1820)	\N	\N	en	\N	2015-04-24	2	\N
ebooks/48787	Homo sum: Romaani	\N	\N	fi	\N	2015-04-25	7	\N
ebooks/48788	On a Chinese Screen	\N	\N	en	\N	2015-04-25	389	\N
ebooks/48789	Speaking of the Turks	\N	\N	en	\N	2015-04-25	24	\N
ebooks/4879	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1607a	\N	\N	en	\N	2004-01-01	2	\N
ebooks/48790	The Catholic World, Vol. 15, Nos. 85-90, April 1872-September 1872\r\nA Monthly Magazine	\N	\N	en	\N	2015-04-25	40	\N
ebooks/48791	Project Gutenberg Newsletters 1999\r\nThirteen Letters: December 1998 to December 1999	\N	\N	en	\N	2015-04-22	41	\N
ebooks/48792	Non-Criminal Prisons\r\nEnglish Debtor's Prisons and Prisons of War; French War Prisons; American War Prisons with References to Those of Other Lands	\N	\N	en	\N	2015-04-25	17	\N
ebooks/48793	Bacteria\r\nEspecially as they are related to the economy of nature, to industrial processes, and to the public health	\N	\N	en	\N	2015-04-25	138	\N
ebooks/48794	Pioneer Imprints from Fifty States	\N	\N	en	\N	2015-04-26	11	\N
ebooks/48795	Sylvie and Bruno Concluded (Illustrated)	\N	\N	en	\N	2015-04-26	107	\N
ebooks/48796	Index Expurgatorius Anglicanus\r\nOr, a descriptive catalogue of the principal books printed or published in England, which have been suppressed, or burnt by the common hangman, or censured, or for which the authors, printers, or publishers have been prosecuted	\N	\N	en	\N	2015-04-26	70	\N
ebooks/48797	Ballads of Beauty	\N	\N	en	\N	2015-04-26	10	\N
ebooks/48798	Mein buntes Buch: Naturschilderungen	\N	\N	de	\N	2015-04-26	25	\N
ebooks/48930	Stephen H. Branch's Alligator, Vol. 1 no. 02, May 1, 1858	\N	\N	en	\N	2015-05-11	7	\N
ebooks/48799	Näkymättömiä siteitä: Kertomuksia	Osynliga länkar. Finnish	\N	fi	Jouluvieras -- Reorin satu -- Waldemar Atterdag verottaa Visbytä -- Rouva Paasto ja Pekka Pohjola -- Mamselli Fredriikka -- Kertomus kalastajan vaimosta -- Äidin valokuva -- Jutelma Halstanäsistä -- Kukistunut kuningas -- Ruben eno -- Henkipatot -- Jumalan rauha -- Kivikumpu -- Legenda linnunpesästä -- Tale Thott -- Hautakirjoitus -- Veljekset -- Köynnösruusustossa -- Untuvainen.	2015-04-26	10	\N
ebooks/488	She Stands Accused	\N	\N	en	\N	1996-04-01	38	\N
ebooks/4880	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1607b	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48800	Chap-books of the Eighteenth Century\nWith Facsimiles, Notes, and Introduction	Chap-books of the 18th Century	\N	en	\N	2015-04-27	108	\N
ebooks/48801	Il Re bello	\N	\N	it	Il Re bello -- L'anima -- L'ingegnere -- L'angelo -- Tre diversi amici e tre liquidi diversi -- Piccolo gioiello sentimentale -- Per una bella donna -- La bomba -- Il borsaiolo -- Alla morte non si sfugge -- Le due famiglie -- Il mendicante -- Il gobbo -- La veglia -- Industria.	2015-04-26	27	\N
ebooks/48802	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 10 (1820)	\N	\N	en	\N	2015-04-26	4	\N
ebooks/48803	Harper's Young People, August 16, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-04-26	4	\N
ebooks/48804	Common Sense in the Household: A Manual of Practical Housewifery	\N	\N	en	\N	2015-04-27	114	\N
ebooks/48805	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 11 (1820)	\N	\N	en	\N	2015-04-27	5	\N
ebooks/48806	Fanny Burney (Madame D'Arblay)	\N	\N	en	\N	2015-04-27	16	\N
ebooks/48807	First Offensive: The Marine Campaign for Guadalcanal	\N	\N	en	\N	2015-04-27	95	\N
ebooks/48808	Top of the Ladder: Marine Operations in the Northern Solomons	\N	\N	en	\N	2015-04-27	82	\N
ebooks/48809	Plans and Illustrations of Prisons and Reformatories	\N	\N	en	\N	2015-04-27	144	\N
ebooks/4881	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1608a	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48810	A Magnificent Fight: Marines in the Battle for Wake Island	\N	\N	en	\N	2015-04-27	42	\N
ebooks/48811	From Makin to Bougainville: Marine Raiders in the Pacific War	\N	\N	en	\N	2015-04-27	45	\N
ebooks/48812	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 12 (1820)	\N	\N	en	\N	2015-04-27	2	\N
ebooks/48813	The Black Diamond	\N	\N	en	\N	2015-04-27	18	\N
ebooks/48814	"Suurlakkokuvia" y.m. työväenlauluja	\N	\N	fi	\N	2015-04-27	9	\N
ebooks/48815	Mistress Spitfire\nA Plain Account of Certain Episodes in the History of Richard Coope, Gent., and of His Cousin, Mistress Alison French, at the Time of the Revolution, 1642-1644	\N	\N	en	\N	2015-04-27	41	\N
ebooks/48816	Big Game Shooting, volume 2 (of 2)	\N	\N	en	\N	2015-04-28	91	\N
ebooks/48817	Runoja	\N	\N	fi	\N	2015-04-28	11	\N
ebooks/48818	Marianela	\N	\N	en	\N	2015-04-28	148	\N
ebooks/48819	Copy of Letters Sent to Great-Britain by His Excellency Thomas Hutchinson, the Hon. Andrew Oliver, and Several Other Persons	\N	\N	en	\N	2015-04-28	7	\N
ebooks/4882	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1608b	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48820	La trilogia di Dorina: Commedia in 3 atti	\N	\N	it	\N	2015-04-28	10	\N
ebooks/48821	From Headquarters: Odd Tales Picked up in the Volunteer Service	\N	\N	en	The pluck of Captain Pender, C.S.N. -- One record on the regimental rolls -- Our horse "Acme" -- From beyond the pyramids -- The hymn that helped -- The seventh major -- Concerning the value of sleep.	2015-04-28	8	\N
ebooks/48822	Three Years in the Service\nA Record of the Doings of the 11th Reg. Missouri Vols.	\N	\N	en	\N	2015-04-29	16	\N
ebooks/48823	Spies and Secret Service\nThe story of espionage, its main systems and chief exponents	\N	\N	en	\N	2015-04-29	162	\N
ebooks/48824	Countess Vera; or, The Oath of Vengeance	\N	\N	en	\N	2015-04-29	9	\N
ebooks/48825	Punaiset ja valkoiset: Kuvaus Suomen luokkasodasta	\N	\N	fi	\N	2015-04-29	9	\N
ebooks/48826	The Art of Home Candy Making, with Illustrations	\N	\N	en	\N	2015-04-30	39	\N
ebooks/48827	Ratsmädelgeschichten	\N	\N	de	\N	2015-04-30	15	\N
ebooks/48828	Cunnie Rabbit, Mr. Spider and the Other Beef: West African Folk Tales	\N	\N	en	\N	2015-04-30	83	\N
ebooks/48829	McClure's Magazine, Vol. 1, No. 6, November 1893	\N	\N	en	\N	2015-04-30	18	\N
ebooks/4883	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce, 1609	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48830	Le Démon de l'Absurde	\N	\N	fr	Préface -- Les Fumées (fac-similé autographique du manuscrit de l'auteur) -- L'Araignée de Cristal -- Le Château hermétique -- Parade impie -- Les Vendanges de Sodome -- Le Rôdeur -- La Dent -- Volupté -- Le Piège à Revenant -- Scie -- La Panthère -- Gaîté universelle -- Les Mains.	2015-04-30	52	\N
ebooks/48831	Rannikon ratsastaja: Pohjoisfriisiläinen tarina	Der Schimmelreiter. Finnish	\N	fi	\N	2015-04-30	7	\N
ebooks/48832	The Merry Christmas of the Old Woman who Lived in a Shoe	\N	\N	en	\N	2015-04-30	9	\N
ebooks/48833	The Women's Victory—and After: Personal Reminiscences, 1911-1918	\N	\N	en	\N	2015-04-30	76	\N
ebooks/48834	The Great Diamond Hoax\nand Other Stirring Incidents in the Life of Asbury Harpending	\N	\N	en	\N	2015-04-30	55	\N
ebooks/48835	Sport in the Crimea and Caucasus	\N	\N	en	\N	2015-04-30	18	\N
ebooks/48836	Across the Reef: The Marine Assault of Tarawa	\N	\N	en	\N	2015-04-30	70	\N
ebooks/48837	Life of Napoleon Bonaparte, Volume I.	\N	\N	en	\N	2015-05-02	158	\N
ebooks/48838	Life of Napoleon Bonaparte, Volume II.	\N	\N	en	\N	2015-05-02	29	\N
ebooks/48839	Life of Napoleon Bonaparte, Volume III.	\N	\N	en	\N	2015-05-02	29	\N
ebooks/4884	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce — Complete (1600-1609)	\N	\N	en	\N	2004-11-08	34	\N
ebooks/48840	Life of Napoleon Bonaparte, Volume IV.	\N	\N	en	\N	2015-05-02	35	\N
ebooks/48841	Life of Napoleon Bonaparte, Volume V.	\N	\N	en	\N	2015-05-02	18	\N
ebooks/48842	Dumbells of Business	\N	\N	en	\N	2015-05-01	22	\N
ebooks/48843	Philochristus: Memoirs of a Disciple of the Lord	\N	\N	en	\N	2015-04-30	94	\N
ebooks/48844	The Story of Captain, the Horse with the Human Brain	\N	\N	en	\N	2015-05-01	14	\N
ebooks/48845	A Girl of the North: A Story of London and Canada	\N	\N	en	\N	2015-05-01	8	\N
ebooks/48846	Hawkins Electrical Guide v. 02 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-05-02	89	\N
ebooks/48931	Stephen H. Branch's Alligator, Vol. 1 no. 03, May 8, 1858	\N	\N	en	\N	2015-05-11	7	\N
ebooks/48847	The History of the Island of Dominica\r\nContaining a Description of Its Situation, Extent, Climate, Mountains, Rivers, Natural Productions, &c. &c.	\N	\N	en	\N	2015-05-02	24	\N
ebooks/48848	Frank Armstrong at Queens	\N	\N	en	\N	2015-05-02	7	\N
ebooks/48849	Frank Armstrong, Drop Kicker	\N	\N	en	\N	2015-05-02	9	\N
ebooks/4885	History of the United Netherlands from the Death of William the Silent to the Twelve Year's Truce — Complete (1584-1609)	\N	\N	en	\N	2004-11-08	8	\N
ebooks/48850	Il codice di Perelà	\N	\N	it	\N	2015-05-02	67	\N
ebooks/48851	A Balloon Ascension at Midnight	\N	\N	en	\N	2015-05-02	8	\N
ebooks/48852	Le parler populaire des Canadiens français\r\nou, Lexique des canadianismes, acadianismes, anglicismes, américanismes, mots anglais les plus en usage au sein des familles canadiennes et acadiennes françaises	\N	\N	fr	\N	2015-05-02	278	\N
ebooks/48853	Wegweiser durch das sächsisch-böhmische Erzgebirge	\N	\N	de	\N	2015-05-02	24	\N
ebooks/48854	Bhagavad-Gita: Herrens Sång	\N	\N	sv	\N	2015-05-02	64	\N
ebooks/48855	Chroniques de J. Froissart, tome 1/13, 2ème partie	\N	\N	fr	\N	2015-05-02	51	\N
ebooks/48856	The Emancipation of South America	Historia de San Martín y de la emancipación sudamericana. English	\N	en	\N	2015-05-02	21	\N
ebooks/48857	Figuras americanas: Galería de hombres illustres	\N	\N	es	\N	2015-05-02	8	\N
ebooks/48858	The Expositor's Bible: The Epistle of St Paul to the Romans	\N	\N	en	\N	2015-05-02	45	\N
ebooks/48859	Suuri rikos	\N	\N	fi	\N	2015-05-02	19	\N
ebooks/4886	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1609-10	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48860	The Brown Owl: A Fairy Story	\N	\N	en	\N	2015-05-03	45	\N
ebooks/48861	Jack, the Fire Dog	\N	\N	en	\N	2015-05-03	32	\N
ebooks/48862	Little Pitchers\nFlaxie Frizzle Stories	\N	\N	en	\N	2015-05-03	25	\N
ebooks/48863	The Motor Boat Club off Long Island; or, A Daring Marine Game at Racing Speed	\N	\N	en	\N	2015-05-03	14	\N
ebooks/48864	Chambers's Edinburgh Journal, No. 307\r\nNew Series, Saturday, November 17, 1849	\N	\N	en	\N	2015-05-03	6	\N
ebooks/48865	The Family among the Australian Aborigines, a Sociological Study	\N	\N	en	\N	2015-05-03	38	\N
ebooks/48866	The Fantasy Fan, March, 1934\nThe Fans' Own Magazine	\N	\N	en	\N	2015-05-03	17	\N
ebooks/48867	Tunturikertomuksia	\N	\N	fi	Nahkahousut -- Salkko -- Jumalan hukka -- Kuuva -- Herrojen tuttu -- Luviisa -- Neljännen amiraalin poika -- Pikku Viljami -- Vihkimatka -- Merenneito -- Kalasaunalla.	2015-05-03	10	\N
ebooks/48868	Georgia: Its History, Condition and Resources	\N	\N	en	\N	2015-05-05	9	\N
ebooks/48869	Fact and Fable in Psychology	\N	\N	en	The modern occult -- The problems of psychical research -- The logic of mental telegraphy -- The psychology of deception -- The psychology of spiritualism -- Hypnotism and its antecedents -- The natural history of analogy -- The mind's eye -- Mental prepossession and inertia -- A study of involuntary movements -- The dreams of the blind.	2015-05-04	60	\N
ebooks/4887	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1610a	\N	\N	en	\N	2004-01-01	7	\N
ebooks/48870	Early Lives of Charlemagne by Eginhard and the Monk of St Gall edited by Prof. A. J. Grant	Vita Karoli Magni imperatoris. English	\N	en	\N	2015-05-03	130	\N
ebooks/48871	Manual for the Solution of Military Ciphers	\N	\N	en	\N	2015-05-04	129	\N
ebooks/48872	Woman in Sacred History\r\nA Series of Sketches Drawn from Scriptural, Historical, and Legendary Sources	\N	\N	en	\N	2015-05-04	40	\N
ebooks/48873	Elämän vaihteessa: Kertomus	\N	\N	fi	\N	2015-05-04	8	\N
ebooks/48874	A Brief History of Forestry.\r\nIn Europe, the United States and Other Countries	\N	\N	en	\N	2015-05-04	69	\N
ebooks/48875	The Ancient Egyptian Doctrine of the Immortality of the Soul	Die Unsterblichkeit der Seele nach altägyptischer Lehre. English	\N	en	\N	2015-05-04	16	\N
ebooks/48876	Outlines of Creation	\N	\N	en	\N	2015-05-04	60	\N
ebooks/48877	The Alberta Public School Speller\nAuthorized by the Minister of Education for Alberta	\N	\N	en	\N	2015-05-04	56	\N
ebooks/48878	Chansons de France pour les petits Français\r\nAccompagnements de J.B. Weckerlin; Illustrations de M. Boutet de Monvel	\N	\N	fr	La Verdi, la Verdon -- La Pêche des Moules -- Tremp' ton pain, Marie -- Gentil Coq'licot -- Mon pèr' m'a donné un mari -- Compère Guilleri -- Monsieur Dumollet -- Malbrough -- La Bergère -- Le Roi Dagobert -- Cadet Rousselle -- Nous étions dix filles a marier -- Le Rat de ville et le Rat des champs -- Ratapataplan -- Dame Tartine -- Le 31 du mois d'aout -- Margoton va-t-a l'iau -- En revenant d'Auvergne -- Chanson de la mariée -- La bell', si nous étions -- Il était une barque -- Chanson du matelot -- Cendrillon -- La Palisse.	2015-05-05	39	\N
ebooks/48879	Chapters on the History of the Southern Pacific	\N	\N	en	\N	2015-05-05	33	\N
ebooks/4888	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1610b	\N	\N	en	\N	2004-01-01	7	\N
ebooks/48880	Rough Beast	\N	\N	en	\N	2015-05-05	65	\N
ebooks/48881	Œuvres complètes de Gustave Flaubert, tome 2: Salammbô	OEuvres complètes de Gustave Flaubert, tome 2: Salammbô	\N	fr	\N	2015-05-05	58	\N
ebooks/48882	The Mystery of the Ravenspurs\nA Romance and Detective Story of Thibet and England	\N	\N	en	\N	2015-05-05	32	\N
ebooks/48883	Sea-gift: A Novel	\N	\N	en	\N	2015-05-05	46	\N
ebooks/48884	Love in a Mask; Or, Imprudence and Happiness	L'amour masqué. English	\N	en	\N	2015-05-09	48	\N
ebooks/48885	The Curse of Pocahontas	\N	\N	en	\N	2015-05-05	16	\N
ebooks/48886	Rose, Linde und Silberner Stern: Erzählung für die Jugend	\N	\N	de	\N	2015-05-05	20	\N
ebooks/48887	The Month of Mary, According to the Spirit of St. Francis of Sales\nThirty-One Considerations With Examples, Prayers, Etc.	Il mese di maggio secondo lo spirito di S. Francesco di Sales. English	\N	en	\N	2015-05-05	15	\N
ebooks/48888	Der Nibelunge liet	\N	\N	de	\N	2015-05-05	14	\N
ebooks/48889	The Catholic World, Vol. 14, October 1871-March 1872\r\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2015-05-06	22	\N
ebooks/4889	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1610c-12	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48929	Backwoods Surgery & Medicine	Backwoods Surgery and Medicine	\N	en	How to treat fractures, sprains and dislocations -- Caring for burns, cuts, drowning, and minor accidents -- Medical treatment of camp diseases -- Serpent wounds and their treatment -- The camper's medicine chest.	2015-05-11	29	\N
ebooks/4893	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1614-17	\N	\N	en	\N	2004-01-01	6	\N
ebooks/48890	Studies in Judaism, First Series	\N	\N	en	Preface -- Introduction -- The Chassidim -- Nachman Krochmal and the "Perplexities of the time" -- Rabbi Elijah Wilna, Gaon -- Nachmanides -- A Jewish Boswell -- The dogmas of Judaism -- The history of Jewish tradition -- The doctrine of divine retribution in rabbinical literature -- The law and recent criticism -- The Hebrew collection of the British museum -- Titles of Jewish books -- The child in Jewish literature -- Woman in temple and synagogue -- The earliest Jewish community in Europe.	2015-05-06	179	\N
ebooks/48891	Front Lines	\N	\N	en	\N	2015-05-06	22	\N
ebooks/48892	Marriage with a deceased wife's sister\r\nLeviticus XVIII. 18, considered in connection with the Law of the Levirate	\N	\N	en	\N	2015-05-07	15	\N
ebooks/48893	Mademoiselle de Maupin, Volume 1 (of 2)	\N	\N	en	\N	2015-05-08	136	\N
ebooks/48894	Mademoiselle de Maupin, Volume 2 (of 2)	\N	\N	en	\N	2015-05-08	25	\N
ebooks/48895	The Odysseys of Homer, together with the shorter poems	\N	\N	en	\N	2015-05-08	143	\N
ebooks/48896	"Verdaj fajreroj": Kolekto da versaĵoj	\N	\N	eo	\N	2015-05-08	18	\N
ebooks/48897	Famous Frontiersmen and Heroes of the Border\nTheir Adventurous Lives and Stirring Experiences in Pioneer Days	\N	\N	en	Preface -- The frontiersman -- Daniel Morgan -- James Harrod -- Robert McLellan -- Colonel Benjamin Logan -- George Rogers Clarke -- John Slover -- Lewis Wetzel -- Samuel Colter -- Meshack Browning -- "Bill" Bent -- Thomas Eddie -- Jim Bridger -- "Old Bill" Williams -- "Big Foot" Wallace -- Captain Jack Hays -- Bill Hamilton -- Uncle Job Witherspoon -- Henry Shane -- Poor Jerry Lane -- The song of the moose -- Retrospect.	2015-05-08	50	\N
ebooks/48898	Breaking the Outer Ring: Marine Landings in the Marshall Islands	\N	\N	en	\N	2015-05-08	20	\N
ebooks/48899	Breaching the Marianas: The Battle for Saipan	\N	\N	en	\N	2015-05-08	65	\N
ebooks/489	One Basket	\N	\N	en	The woman who tried to be good -- The gay old dog -- That's marriage -- Farmer in the dell -- Un morso doo pang -- Long distance -- The maternal feminine.	1996-04-01	197	\N
ebooks/4890	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1609-14	\N	\N	en	\N	2004-01-01	4	\N
ebooks/48900	Tiel do: Rakontoj por malgrandaj infanoj	\N	\N	eo	Kiel la baleno ekhavis sian gorĝon -- Kiel la kamelo ekhavis sian ĝibon -- Kiel la rinocero ekhavis sian haŭton -- Kiel la unua letero estis skribata -- Kiel la alfabeto estis farata.	2015-05-08	22	\N
ebooks/48901	Die Reden Gotamo Buddhos. Mittlere Sammlung, zweiter Band	\N	\N	de	\N	2015-05-10	7	\N
ebooks/48902	Sidsel Langröckchen	Sidsel Sidsærk. German	\N	de	\N	2015-05-09	92	\N
ebooks/48903	El libro de las mil noches y una noche; t. 3	\N	\N	es	\N	2015-05-09	101	\N
ebooks/48904	Arthur Brown, The Young Captain\r\nThe Pleasant Cove Series	\N	\N	en	\N	2015-05-09	10	\N
ebooks/48905	Auringon poika: Seikkailuja Etelämerellä	A son of the sun. Finnish	\N	fi	Auringon poika -- Aloysius Pankburnin sisu -- Fuatinon pirut -- Leikinlasku New Gibbonille -- Pieni tilinteko Swithin Hallin kanssa -- Yö Gobotolla -- Auringon sulat -- Parlayn helmet.	2015-05-09	23	\N
ebooks/48906	Schools of to-morrow	Schools of tomorrow	\N	en	\N	2015-05-09	122	\N
ebooks/48907	A Desk-Book of Errors in English\r\nIncluding Notes on Colloquialisms and Slang to be Avoided in Conversation	\N	\N	en	\N	2015-05-09	46	\N
ebooks/48908	Legends of Norseland	\N	\N	en	The beginning -- Ygdrasil -- Odin at the Well of Wisdom -- Odin and the All-wise giant -- The stolen wine -- Loke's theft -- Thor's hammer -- The theft of the hammer -- The finding of the hammer -- The apples of life -- Loke's wolf -- The Fenris-wolf -- Defeat of Hrungner -- Thor and Skrymer -- Thor and the Utgard-King -- Thor and the Midgard Serpent -- Valkyries' song -- The dying Baldur -- The punishment of Loke -- The darkness that fell on Asgard.	2015-05-09	102	\N
ebooks/48909	The Ashes of a God	\N	\N	en	\N	2015-05-09	14	\N
ebooks/4891	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1613-15	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48910	A Digit of the Moon: A Hindoo Love Story	\N	\N	en	\N	2015-05-09	19	\N
ebooks/48911	A Mine of Faults	\N	\N	en	\N	2015-05-09	11	\N
ebooks/48912	The Little Demon	\N	\N	en	\N	2015-05-09	92	\N
ebooks/48913	Il Vino: Undici conferenze fatte nell'inverno dell'anno 1880	\N	\N	it	La leggenda del vino / Arturo Graf -- La chimica del vino / Alfonso Cossa -- Il vino nei costumi dei popoli / Corrado Corradino -- I nemici del vino / Michele Lessona -- Il commercio del vino / S. Cognetti de Martiis -- La botanica del vino / Giovanni Arcangeli -- Gli effetti fisiologici del vino / Angelo Mosso -- I poeti del vino / Giuseppe Giacosa -- Il vino e la salute / Giulio Bizzozero -- Il vino nel delitto, nel suicidio e nella pazzia / Cesare Lombroso -- Gli effetti psicologici del vino / Edmondo de Amicis. --	2015-05-09	37	\N
ebooks/48914	The Growth of a Crystal\nBeing the eighteenth Robert Boyle lecture	\N	\N	en	\N	2015-05-10	6	\N
ebooks/48915	Account of the Skeleton of the Mammoth\nA non-descript carnivorous animal of immense size, found in America	\N	\N	en	\N	2015-05-10	13	\N
ebooks/48916	Outings at Odd Times	\N	\N	en	\N	2015-05-10	32	\N
ebooks/48917	Florens Abentheuer in Afrika, und ihre Heimkehr nach Paris. Erster Band.	\N	\N	de	\N	2015-05-10	13	\N
ebooks/48918	Florens Abentheuer in Afrika, und ihre Heimkehr nach Paris. Zweiter Band.	\N	\N	de	\N	2015-05-10	12	\N
ebooks/48919	Goethe und Werther: Briefe Goethe's, meistens aus seiner Jugendzeit	\N	\N	de	\N	2015-05-10	25	\N
ebooks/4892	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War — Complete (1609-15)	\N	\N	en	\N	2004-11-09	32	\N
ebooks/48920	The Present State of Hayti (Saint Domingo) with Remarks on its Agriculture, Commerce, Laws, Religion, Finances, and Population	\N	\N	en	\N	2015-05-10	20	\N
ebooks/48921	Der Weltkrieg, II. Band\nVom Kriegsausbruch bis zum uneingeschränkten U-Bootkrieg	\N	\N	de	\N	2015-05-10	9	\N
ebooks/48922	Isä ja poika: Tekele	\N	\N	fi	\N	2015-05-10	11	\N
ebooks/48923	Joseph Pennell's Pictures of War Work in America\r\nReproductions of a series of lithographs of munition works made by him with the permission and authority of the United States government, with notes and an introduction by the artist	\N	\N	en	\N	2015-05-10	8	\N
ebooks/48924	Joseph Pennell's pictures of the Panama Canal\r\nReproductions of a series of lithographs made by him on the Isthmus of Panama, January—March 1912, together with impressions and notes by the artist	\N	\N	en	\N	2015-05-10	9	\N
ebooks/48925	A History of the Durham Miner's Association 1870-1904	\N	\N	en	\N	2015-05-10	31	\N
ebooks/48926	I primi due secoli della storia di Firenze, v. 1	\N	\N	it	\N	2015-05-10	14	\N
ebooks/48927	The Dream of Gerontius	\N	\N	en	\N	2015-05-10	75	\N
ebooks/48928	The Green God's Pavilion: A novel of the Philippines	\N	\N	en	\N	2015-05-10	21	\N
ebooks/48932	Stephen H. Branch's Alligator, Vol. 1 no. 04, May 15, 1858	\N	\N	en	\N	2015-05-11	6	\N
ebooks/48933	Histoire de la peinture en Italie	\N	\N	fr	\N	2015-05-11	77	\N
ebooks/48934	I primi due secoli della storia di Firenze, v. 2	\N	\N	it	\N	2015-05-11	9	\N
ebooks/48935	Kruunu ja okaita: Romantillinen kertomus suomalais-venäläisestä sodasta 1808-1809	\N	\N	fi	\N	2015-05-11	3	\N
ebooks/48936	Up The Slot: Marines in the Central Solomons	\N	\N	en	\N	2015-05-12	30	\N
ebooks/48937	The Wiving of Lance Cleaverage	\N	\N	en	\N	2015-05-12	41	\N
ebooks/48938	Ada, the Betrayed; Or, The Murder at the Old Smithy. A Romance of Passion	\N	\N	en	\N	2015-05-12	55	\N
ebooks/48939	Heleija: Kertomus thüringiläisestä kansanelämästä	\N	\N	fi	\N	2015-05-12	4	\N
ebooks/4894	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1617	\N	\N	en	\N	2004-01-01	3	\N
ebooks/48940	Lucrecia Borja: Estudio Histórico	\N	\N	es	\N	2015-05-12	30	\N
ebooks/48941	True Stories of the Great War, Volume 2 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2015-05-12	85	\N
ebooks/48942	The Youngest Sister: A Tale of Manitoba	\N	\N	en	\N	2015-05-12	20	\N
ebooks/48943	L'isola dei baci: Romanzo erotico-sociale	\N	\N	it	\N	2015-05-12	48	\N
ebooks/48944	Gloria (primera parte)	\N	\N	es	\N	2015-05-12	28	\N
ebooks/48945	Gloria (segunda parte)	\N	\N	es	\N	2015-05-12	26	\N
ebooks/48946	Gloria (novela completa)	\N	\N	es	\N	2015-05-12	86	\N
ebooks/48947	Boy Scouts on the Trail	\N	\N	en	\N	2015-05-12	16	\N
ebooks/48948	The Boy Scouts in the Great Flood	\N	\N	en	\N	2015-05-13	9	\N
ebooks/48949	The Bird Hospital	\N	\N	en	\N	2015-05-13	9	\N
ebooks/4895	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1618	\N	\N	en	\N	2004-01-01	10	\N
ebooks/48950	English Translations from the Greek: A Bibliographical Survey	\N	\N	en	\N	2015-05-12	30	\N
ebooks/48951	Dotty Dimple at School	\N	\N	en	\N	2015-05-13	11	\N
ebooks/48952	Phases of Irish History	\N	\N	en	\N	2015-05-13	40	\N
ebooks/48953	The Invasions of England	\N	\N	en	\N	2015-05-13	40	\N
ebooks/48954	Despertar Para Morir (Novela)	\N	\N	es	\N	2015-05-14	27	\N
ebooks/48955	The Ocean Wireless Boys on the Atlantic	\N	\N	en	\N	2015-05-14	6	\N
ebooks/48956	De complete werken van Joost van Vondel. De Vaderen	\N	\N	nl	\N	2015-05-14	13	\N
ebooks/48957	Mustalaistytön ennustus: Romaani Pärttylinyön ajoilta	Chronique du règne de Charles IX. Finnish	\N	fi	\N	2015-05-14	14	\N
ebooks/48958	Mestari Nyke: Romaani, merkkiteos	\N	\N	fi	\N	2015-05-14	15	\N
ebooks/48959	Moorland Idylls	\N	\N	en	\N	2015-05-14	132	\N
ebooks/4896	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1618-19	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48960	Travels in Brazil	\N	\N	en	\N	2015-05-15	26	\N
ebooks/48961	En piga bland pigor	\N	\N	sv	\N	2015-05-15	10	\N
ebooks/48962	Anno 7603: Skuespil i 6 Acter	\N	\N	da	\N	2015-05-15	26	\N
ebooks/48963	The Viper of Milan: A Romance of Lombardy	\N	\N	en	\N	2015-05-15	24	\N
ebooks/48964	Ett pennskaft som piga	\N	\N	sv	\N	2015-05-15	29	\N
ebooks/48965	Fauna der Nassauischen Mollusken	\N	\N	de	\N	2015-05-15	29	\N
ebooks/48966	The Provinces of the Roman Empire, from Caesar to Diocletian. v. 1	\N	\N	en	\N	2015-05-15	102	\N
ebooks/48967	Mythology among the Hebrews and Its Historical Development	Mythos bei den Hebräern und seine geschichtliche Entwickelung. English	\N	en	\N	2015-05-15	96	\N
ebooks/48968	Jumalat janoavat: Romaani	Les Dieux ont soif. Finnish	\N	fi	\N	2015-05-15	15	\N
ebooks/48969	A Close Encounter: The Marine Landing on Tinian	\N	\N	en	\N	2015-05-16	30	\N
ebooks/4897	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War, 1619-23	\N	\N	en	\N	2004-01-01	5	\N
ebooks/48970	Across Texas	\N	\N	en	\N	2015-05-16	29	\N
ebooks/48971	Jussi Puranen: Jutelma osuustoimintakauden esiajoilta	\N	\N	fi	\N	2015-05-16	6	\N
ebooks/48972	"Boots and Saddles"; Or, Life in Dakota with General Custer	\N	\N	en	Change of station -- A blizzard -- Western hospitality -- Cavalry on the march -- Camping among the Sioux -- A visit to the village of "Two Bears" -- Adventures during the last days of the march -- Separation and reunion -- Our new home at Fort Lincoln -- Incidents of every-day life -- The burning of our quarters; carrying the mail -- Perplexities and pleasures of domestic life -- A "strong heart" dance! -- Garrison life -- General Custer's literary work -- Indian depredations -- A day of anxiety and terror -- Improvements at the post, and gardening -- General Custer's library -- The summer of the Black Hills Expedition -- Domestic trials -- Capture and escape of Rain-in-the-face -- Garrison amusements -- An Indian council -- Breaking up of the Missouri -- Curious characters and excursionists among us -- Religious services; leave of absence -- A winter's journey across the plains -- Our life's last chapter.	2015-05-16	54	\N
ebooks/48973	Three Apostles of Quakerism: Popular Sketches of Fox, Penn and Barclay	\N	\N	en	\N	2015-05-16	9	\N
ebooks/48974	As Others Saw Him: A Retrospect, A.D. 54	\N	\N	en	\N	2015-05-16	19	\N
ebooks/48975	The Gland Stealers	\N	\N	en	\N	2015-05-16	31	\N
ebooks/48976	Once Upon a Time in Delaware	\N	\N	en	\N	2015-05-16	19	\N
ebooks/48977	Johann Sebastian Bach	\N	\N	en	\N	2015-05-17	42	\N
ebooks/48978	Things Worth Doing and How To Do Them	\N	\N	en	\N	2015-05-17	59	\N
ebooks/48979	Kuolleista herännyt: Seikkailukertomus eli etsijän tarina	\N	\N	fi	\N	2015-05-17	17	\N
ebooks/4898	Life and Death of John of Barneveld, Advocate of Holland : with a view of the primary causes and movements of the Thirty Years' War — Complete (1614-23)	\N	\N	en	\N	2004-11-09	26	\N
ebooks/48980	Personal Recollections of Distinguished Generals	\N	\N	en	[William Tecumseh] Sherman as a strategist -- [George H.] Thomas as a tactician -- [Ulysses S.] Grant as a general -- [Philip Henry] Sheridan as a cavalryman -- Fighting Joe [Joseph] Hooker -- Recollections of [Lovell H.] Rousseau -- Peculiarities of various generals -- Some peculiarities of our veterans.	2015-05-17	17	\N
ebooks/48981	Dissection of the Platana and the Frog	\N	\N	en	\N	2015-05-17	34	\N
ebooks/48982	Kun lesket lempivät: Nelinäytöksinen huvinäytelmä	\N	\N	fi	\N	2015-05-17	18	\N
ebooks/48983	The Sports and Pastimes of the People of England\r\nIncluding the Rural and Domestic Recreations, May Games, Mummeries, Shows, Processions, Pageants, and Pompous Spectacles from the Earliest Period to the Present Time	\N	\N	en	\N	2015-05-17	66	\N
ebooks/49085	Erziehung zur Mannhaftigkeit	\N	\N	de	\N	2015-05-30	20	\N
ebooks/48984	The Heart Line: A Drama of San Francisco	\N	\N	en	\N	2015-05-17	112	\N
ebooks/48985	The English Flower Garden\nwith illustrative notes	\N	\N	en	\N	2015-05-17	17	\N
ebooks/48986	Around the Camp-fire	Around the Campfire	\N	en	\N	2015-05-17	43	\N
ebooks/48987	Essays on Darwinism	\N	\N	en	\N	2015-05-18	8	\N
ebooks/48988	Granriskojan: Novell	\N	\N	sv	\N	2015-05-18	17	\N
ebooks/48989	Tinman	\N	\N	en	\N	2015-05-18	16	\N
ebooks/4899	Life and Death of John of Barneveld — Complete (1609-1623)	\N	\N	en	\N	2004-11-09	15	\N
ebooks/48990	Old-Dad	\N	\N	en	\N	2015-05-18	30	\N
ebooks/48991	Leyte: The Return to the Philippines	\N	\N	en	\N	2015-05-18	178	\N
ebooks/48992	From Pekin to Calais by Land	\N	\N	en	\N	2015-05-18	39	\N
ebooks/48993	Crater Lake National Park, Oregon	\N	\N	en	\N	2015-05-19	17	\N
ebooks/48994	The Old Humanities and the New Science	\N	\N	en	\N	2015-05-19	16	\N
ebooks/48995	Luther, vol. 1 of 6	\N	\N	en	\N	2015-05-19	71	\N
ebooks/48996	India and Tibet\r\nA history of the relations which have subsisted between the two countries from the time of Warren Hastings to 1910; with a particular account of the mission to Lhasa of 1904	\N	\N	en	\N	2015-05-19	80	\N
ebooks/48997	"Back from Hell"	\N	\N	en	\N	2015-05-19	11	\N
ebooks/48998	In the Village of Viger	\N	\N	en	The little milliner -- The Desjardins -- The wooing of Monsieur Cuerrier -- Sedan -- No. 68 Rue Alfred de Musset - The bobolink -- The tragedy of the Seigniory -- Josephine Labrosse -- The pedler -- Paul Farlotte.	2015-05-19	44	\N
ebooks/48999	The Boy Scouts of the Signal Corps	\N	\N	en	\N	2015-05-19	13	\N
ebooks/49	Surfing the Internet: An Introduction\r\nVersion 2.0.2	\N	\N	en	\N	1993-01-01	55	\N
ebooks/490	Life and Adventures of Calamity Jane	\N	\N	en	\N	1996-04-01	46	\N
ebooks/4900	PG Edition of Netherlands series — Complete	\N	\N	en	The Rise of the Dutch Republic, 1555-1584 -- History of the United Netherlands, 1584-1609 -- Life and Death of John of Barneveld, 1609-1623 -- A Memoir of John Lothrop Motley (by Oliver Wendell Holmes, Sr.)	2004-11-09	12	\N
ebooks/49000	Last Verses	\N	\N	en	\N	2015-05-20	11	\N
ebooks/49001	Mother's Nursery Tales	\N	\N	en	The sleeping beauty -- Jack and the bean stalk -- Beauty and the Beast -- Jack-the-Giant-Killer -- The three wishes -- The goose girl -- The little old woman and her pig -- The white cat -- Brittle-legs -- "I went up one pair of stairs," etc. -- The straw, the coal, and the bean -- The water-sprite -- Star jewels -- Sweet porridge -- Chicken-diddle -- A pack of ragamuffins -- The frog prince -- The wolf and the five little goats -- The golden goose -- The three spinners -- Goldilocks and the three bears -- The three little pigs -- The golden key -- Mother Hulda -- The six companions -- The Golden Bird -- The nail -- Little Red Riding-Hood -- Aladdin, or the magic lamp -- The cobbler and the fairies -- Cinderella -- Jack in luck -- Puss in boots -- The town musicians.	2015-05-20	333	\N
ebooks/49002	The Border Boys with the Texas Rangers	\N	\N	en	\N	2015-05-20	13	\N
ebooks/49003	Marion Harland's Autobiography: The Story of a Long Life	\N	\N	en	\N	2015-05-20	19	\N
ebooks/49004	Les Éthiopiennes, ou Théagènes et Chariclée, tomes 1-3	\N	\N	fr	\N	2015-05-20	22	\N
ebooks/49005	L'Illustration, No. 0075, 1 August 1844	\N	\N	fr	\N	2015-05-20	7	\N
ebooks/49006	On the apostolical succession\nParochial lectures, second series	\N	\N	en	\N	2015-05-20	8	\N
ebooks/49007	The Works of William Shakespeare [Cambridge Edition] [Vol. 6 of 9]	\N	\N	en	King Henry VIII -- Troilus and Cressida -- Coriolanus -- Titus Andronicus.	2015-05-21	34	\N
ebooks/49008	The Works of William Shakespeare [Cambridge Edition] [Vol. 8 of 9]	\N	\N	en	Hamlet -- King Lear -- Othello.	2015-05-21	55	\N
ebooks/49009	The Tatler, Volume 4	\N	\N	en	\N	2015-05-21	42	\N
ebooks/4901	The Only True Mother Goose Melodies	\N	\N	en	\N	2004-01-01	22	\N
ebooks/49010	Æsop's Fables: A Version for Young Readers	Aesop's Fables: A Version for Young Readers	\N	en	\N	2015-05-21	176	\N
ebooks/49011	The Annals of the Barber-Surgeons of London	\N	\N	en	\N	2015-05-23	67	\N
ebooks/49012	The postal power of Congress: A study in constitutional expansion	\N	\N	en	Introductory: the antecedents of the power -- The power of Congress to establish postoffices -- The power of Congress to establish postroads -- Limitations on the postal power -- The power of the states to interfere with the mails -- The extension of federal control over postroads -- The extension of federal control through exclusion from the mails.	2015-05-21	17	\N
ebooks/49013	La venganza de Don Mendo	\N	\N	es	\N	2015-05-21	45	\N
ebooks/49014	Reminiscences of the Nineteenth Massachusetts Regiment	Reminiscences of the 19th Massachusetts Regiment	\N	en	\N	2015-05-21	10	\N
ebooks/49015	Venäläistä rakkautta	\N	\N	fi	Arvoituksellinen luonne -- Iso Volodja ja pikku Volodja -- Ariadna -- Vera -- Volodja -- Taudinpuuska -- Huimapää	2015-05-21	22	\N
ebooks/49016	Things to Know About Trade-Marks: A Manual of Trade-Mark Information	\N	\N	en	\N	2015-05-21	17	\N
ebooks/49017	Travels in Kamtschatka, during the years 1787 and 1788, Volume 2	\N	\N	en	\N	2015-05-21	24	\N
ebooks/49018	The Witness of the Stars	\N	\N	en	\N	2015-05-21	624	\N
ebooks/49019	Kirkcaldy of Grange	\N	\N	en	\N	2015-05-22	12	\N
ebooks/4902	Chess History and Reminiscences	\N	\N	en	\N	2004-01-01	64	\N
ebooks/49020	Stephen H. Branch's Alligator, Vol. 1 no. 05, May 22, 1858	\N	\N	en	\N	2015-05-22	5	\N
ebooks/49021	Stephen H. Branch's Alligator, Vol. 1 no. 06, May 29, 1858	\N	\N	en	\N	2015-05-22	13	\N
ebooks/49022	A Year at the Shore	\N	\N	en	\N	2015-05-22	23	\N
ebooks/49023	Tennessee at the Battle of New Orleans	\N	\N	en	\N	2015-05-22	26	\N
ebooks/49024	Goethes Briefe an Auguste zu Stolberg	\N	\N	de	\N	2015-05-23	20	\N
ebooks/49025	Hypatia, eli Uusia vihollisia vanhassa hahmossa	\N	\N	fi	\N	2015-05-23	11	\N
ebooks/49026	Schubert and His Work	\N	\N	en	\N	2015-05-23	29	\N
ebooks/49027	Medical Jurisprudence, Forensic medicine and Toxicology. Vol. 1	\N	\N	en	\N	2015-05-23	54	\N
ebooks/49028	Suomalaisten runojen uskonto	\N	\N	fi	\N	2015-05-23	11	\N
ebooks/49029	Harper's Young People, August 23, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-05-23	5	\N
ebooks/4903	Hilda Wade, a Woman with Tenacity of Purpose	\N	\N	en	\N	2006-06-06	76	\N
ebooks/49030	The Motor Boat Club at the Golden Gate; or, A Thrilling Capture in the Great Fog	\N	\N	en	\N	2015-05-23	6	\N
ebooks/49031	A Migration Legend of the Creek Indians, vol. 1\r\nWith a Linguistic, Historic and Ethnographic Introduction	\N	\N	en	\N	2015-05-23	39	\N
ebooks/49032	Bloody Beaches: The Marines at Peleliu	\N	\N	en	\N	2015-05-23	62	\N
ebooks/49033	A Draught of the Blue, together with An Essence of the Dusk	\N	\N	en	\N	2015-05-23	7	\N
ebooks/49339	Graded Literature Readers: Fourth Book	\N	\N	en	\N	2015-07-01	20	\N
ebooks/49034	A Sketch of how "The Diamond Anthem" was Sung around the World\nThe 60th Anniversary of the Accession Day of Her Majesty Queen Victoria	\N	\N	en	\N	2015-05-23	9	\N
ebooks/49035	The Changeling	\N	\N	en	\N	2015-05-23	17	\N
ebooks/49036	Atoms in Agriculture: Applications of Nuclear Science to Agriculture (Revised)	\N	\N	en	\N	2015-05-23	14	\N
ebooks/49037	Health Service Support in a Nuclear, Biological, and Chemical Environment\r\nTactics, Techniques, and Procedures	\N	\N	en	\N	2015-05-24	97	\N
ebooks/49038	The Underground Railroad from Slavery to Freedom: A comprehensive history	\N	\N	en	\N	2015-05-24	497	\N
ebooks/49039	Golden Dreams and Leaden Realities	\N	\N	en	\N	2015-05-24	6	\N
ebooks/4904	Quotations from the Project Gutenberg Editions of the Collected Works of George Meredith	\N	\N	en	\N	2004-01-01	9	\N
ebooks/49040	Attila: Historiallinen romaani kansainvaelluksen ajoilta	\N	\N	fi	\N	2015-05-24	5	\N
ebooks/49041	Kate Greenaway	\N	\N	en	\N	2015-05-24	148	\N
ebooks/49042	American Scenery, Vol. 1 (of 2)\r\nor, Land, lake, and river illustrations of transatlantic nature	\N	\N	en	\N	2015-05-24	50	\N
ebooks/49043	American Scenery, Vol. 2 (of 2)\r\nor, Land, lake, and river illustrations of transatlantic nature	\N	\N	en	\N	2015-05-24	45	\N
ebooks/49044	Die Reden Gotamo Buddhos. Mittlere Sammlung, dritter Band	\N	\N	de	\N	2015-05-24	33	\N
ebooks/49045	The Expositor's Bible: The Book of Deuteronomy	\N	\N	en	\N	2015-05-25	15	\N
ebooks/49046	Harper's Young People, August 30, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-05-25	7	\N
ebooks/49047	Molnbilder: Dikter	\N	\N	sv	\N	2015-05-25	18	\N
ebooks/49048	Two Centuries of New  Milford Connecticut\r\nAn Account of the Bi-Centennial Celebration of the Founding of the Town Held June 15, 16, 17, and 18, 1907, With a Number of Historical Articles and Reminiscences	\N	\N	en	\N	2015-05-25	83	\N
ebooks/49049	The Motor Boys Under the Sea; or, From Airship to Submarine	\N	\N	en	\N	2015-05-26	12	\N
ebooks/4905	Galusha the Magnificent	\N	\N	en	\N	2006-06-06	41	\N
ebooks/49050	Synnöve Solbakken: Erzählung	\N	\N	de	\N	2015-05-26	21	\N
ebooks/49051	Stephen H. Branch's Alligator, Vol. 1 no. 07, June 5, 1858	\N	\N	en	\N	2015-05-26	7	\N
ebooks/49052	Stephen H. Branch's Alligator, Vol. 1 no. 08, June 12, 1858	\N	\N	en	\N	2015-05-26	5	\N
ebooks/49053	Stephen H. Branch's Alligator, Vol. 1 no. 09, June 19, 1858	\N	\N	en	\N	2015-05-26	7	\N
ebooks/49054	Anatomy and Embalming\r\nA Treatise on the Science and Art of Embalming, the Latest and Most Successful Methods of Treatment and the General Anatomy Relating to this Subject	\N	\N	en	\N	2015-05-26	273	\N
ebooks/49055	"Barbarous Soviet Russia"	\N	\N	en	\N	2015-05-26	23	\N
ebooks/49056	Liberation: Marines in the Recapture of Guam	\N	\N	en	\N	2015-05-27	34	\N
ebooks/49057	Tales of King Arthur and the Round Table, Adapted from the Book of Romance	\N	\N	en	\N	2015-05-27	469	\N
ebooks/49058	Ocmulgee National Monument, Georgia	\N	\N	en	\N	2015-05-27	19	\N
ebooks/49059	Der Weibsteufel: Drama in fünf Akten	\N	\N	de	\N	2015-05-27	19	\N
ebooks/4906	The Lucky Man	L'homme à bonne fortune. English	\N	en	\N	2004-01-01	9	\N
ebooks/49060	The Walcott Twins	\N	\N	en	\N	2015-05-27	11	\N
ebooks/49061	Rambles on Railways	\N	\N	en	\N	2015-05-27	24	\N
ebooks/49062	Passeggiate per l'Italia, vol. 5	\N	\N	it	\N	2015-05-27	46	\N
ebooks/49063	Orlando Furioso, Tomo II	\N	\N	es	\N	2015-05-28	46	\N
ebooks/49064	Inventing for Boys	\N	\N	en	Preface -- Getting an idea -- Working it out on paper -- The state of the art -- How to experiment -- Making a model -- How to patent your invention -- Making your invention pay -- Some hints of manufacturing -- Putting it on the market -- Things for you to invent -- What some inventions have paid -- Profitable information -- Appendices -- Some words and terms used in this book.	2015-05-28	46	\N
ebooks/49065	Luther, vol. 2 of 6	\N	\N	en	\N	2015-05-28	51	\N
ebooks/49066	In Egitto: La caccia della jena	\N	\N	it	\N	2015-05-28	2	\N
ebooks/49067	Historic Towns of New England	\N	\N	en	Introduction / by G.P. Morris -- Portland / by S.T. Pickard -- Rutland, Mass. / by E.D. Mead -- Salem / by G.D. Latimer -- Boston / by T.W. Higginson -- Revolutionary Boston / by E.E. Hale -- Cambridge / be S.A. Eliot -- Concord / by F.B. Sanborn -- Plymouth / by Ellen Watson -- Cape Cod towns / by Katharine L. Bates -- Deerfield / by G. Sheldon -- Newport / by Susan Coolidge -- Providence / by W.B. Weeden -- Hartford / by Mary K. Talcott -- New Haven / by F.H. Cogswell.	2015-05-28	29	\N
ebooks/49068	The Whistler Book\r\nA Monograph of the Life and Position in Art of James McNeill Whistler, Together with a Careful Study of His More Important Works	\N	\N	en	\N	2015-05-28	43	\N
ebooks/49069	The Floors of the Ocean: 1. The North Atlantic\nText to accompany the physiographic diagram of the North Atlantic	\N	\N	en	\N	2015-05-29	44	\N
ebooks/4907	Moths of the Limberlost: A Book About Limberlost Cabin	\N	\N	en	\N	2004-01-01	34	\N
ebooks/49070	Nuclear Clocks\nRevised	\N	\N	en	\N	2015-05-29	12	\N
ebooks/49071	James's Account of S. H. Long's Expedition, 1819-1820, part 2	\N	\N	en	\N	2015-05-29	18	\N
ebooks/49072	The Yser and the Belgian Coast: An Illustrated History and Guide	\N	\N	en	\N	2015-05-29	18	\N
ebooks/49073	Venezuela, an economic report\r\nPresented by students of the School of Foreign Service, as an aid to the foreign trade of the United States	\N	\N	en	\N	2015-05-29	33	\N
ebooks/49074	The Garden of Memories	\N	\N	en	\N	2015-05-29	21	\N
ebooks/49075	Alice Lorraine: A Tale of the South Downs	\N	\N	en	\N	2015-05-29	45	\N
ebooks/49076	Helmivyö: Suomalaista runoutta	\N	\N	fi	\N	2015-05-29	18	\N
ebooks/49077	The Art of Horse-Shoeing: A Manual for Farriers	\N	\N	en	\N	2015-05-29	30	\N
ebooks/49078	The Shire Horse in Peace and War	\N	\N	en	\N	2015-05-29	34	\N
ebooks/49079	Storia degli Esseni: Lezioni	\N	\N	it	\N	2015-05-30	25	\N
ebooks/4908	Five of Maxwell's Papers	\N	\N	en	On the unequal sensibility of the Foramen Centrale to light of different colours -- On the theory of compound colours with reference to mixtures of blue and yellow light -- On an instrument to illustrate Poinsot's theory of rotation -- Address to the Mathematical and Physical Sections of the British Association -- Introductory lecture on experimental physics.	2004-01-01	141	\N
ebooks/49080	Closing In: Marines in the Seizure of Iwo Jima	\N	\N	en	\N	2015-05-30	90	\N
ebooks/49081	Reube Dare's Shad Boat: A Tale of the Tide Country	\N	\N	en	\N	2015-05-30	8	\N
ebooks/49082	Moskovasta Waterloohon: Romaani Napoleonin ajoilta	Histoire d'un conscrit de 1813. Finnish	\N	fi	\N	2015-05-30	10	\N
ebooks/49083	Briefe an Ludwig Tieck (1/4)\nErster Band	\N	\N	de	\N	2015-05-30	25	\N
ebooks/49084	Mitteilungen aus dem Germanischen Nationalmuseum. Jahrgang 1900	\N	\N	de	\N	2015-05-30	56	\N
ebooks/49086	Life and Letters of Thomas Cromwell, Vol. 1 of 2\nLife, Letters to 1535	\N	\N	en	\N	2015-05-30	192	\N
ebooks/49087	The Abbeys of Great Britain	\N	\N	en	\N	2015-05-30	182	\N
ebooks/49088	Zwischen Himmel und Erde	\N	\N	de	\N	2015-05-30	26	\N
ebooks/49089	Recollections of a Pioneer	\N	\N	en	\N	2015-05-31	22	\N
ebooks/4909	Олаф ван Гелдерн	Olaf van Geldern	\N	bg	\N	2004-01-01	9	\N
ebooks/49090	Love in a Muddle	\N	\N	en	\N	2015-05-30	12	\N
ebooks/49091	The Man of Galilee	\N	\N	en	\N	2015-05-31	9	\N
ebooks/49092	The White Stone	Sur la pierre blanche. English	\N	en	\N	2015-05-31	17	\N
ebooks/49093	Kertomuksia Suomen historiasta 1\nPakanuuden aikakausi	\N	\N	fi	\N	2015-05-31	14	\N
ebooks/49094	Kertomuksia Suomen historiasta 2\nKatolinen aikakausi	\N	\N	fi	\N	2015-05-31	3	\N
ebooks/49095	The War of Quito	\N	\N	en	\N	2015-05-31	46	\N
ebooks/49096	The Way Out	\N	\N	en	\N	2015-05-31	8	\N
ebooks/49097	Killing for Sport: Essays by Various Writers	\N	\N	en	Preface, by Bernard Shaw -- The cruelty of sport, by George Greenwood -- Sport and agriculture, by Edward Carpenter -- The cost of sport, by Maurice Adams -- The economics of hunting, by W.H.S. Monck -- Facts about the game laws, by J. Connell -- The destruction of wild life, by E.B. Lloyd -- The callousness of fox-hunting, by H.B.M. Watson -- Big game hunting, by Ernest Bell -- Blood sports at schools, by an old Etonian -- Fallacies of sportsmen, by Henry S. Salt -- Appendix by the editor.	2015-05-31	78	\N
ebooks/49098	Larkspur	\N	\N	en	\N	2015-05-31	28	\N
ebooks/49099	True Stories of the Great War, Volume 3 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2015-05-31	31	\N
ebooks/491	Rezanov	\N	\N	en	\N	1996-04-01	26	\N
ebooks/4910	The Magic Pudding\r\nBeing the Adventures of Bunyip Bluegum and His Friends Bill Barnacle & Sam Sawnoff	\N	\N	en	\N	2004-01-01	29	\N
ebooks/49100	Harper's Round Table, November 26, 1895	\N	\N	en	\N	2015-05-31	4	\N
ebooks/49101	A Middy's Recollections, 1853-1860	\N	\N	en	\N	2015-05-31	22	\N
ebooks/49102	Tampereen kaupunki\nMuisto Sen Satavuotis-Juhlastansa Lokakuun 1. päivänä 1879	\N	\N	fi	\N	2015-06-01	16	\N
ebooks/49103	The First Printed Translations into English of the Great Foreign Classics\nA Supplement to Text-Books of English Literature	\N	\N	en	\N	2015-06-01	31	\N
ebooks/49104	The History of the Crusades (vol. 1 of 3)	\N	\N	en	\N	2015-06-01	144	\N
ebooks/49105	Alle porte d'Italia	\N	\N	it	\N	2015-06-01	34	\N
ebooks/49106	Luther, vol. 3 of 6	\N	\N	en	\N	2015-06-02	65	\N
ebooks/49107	A History of Matrimonial Institutions, Vol. 1 of 3	\N	\N	en	\N	2015-06-02	100	\N
ebooks/49108	The Amethyst Ring	L'anneau d'améthyste. English	\N	en	\N	2015-06-02	17	\N
ebooks/49109	John Sherman; and, Dhoya	\N	\N	en	\N	2015-06-02	52	\N
ebooks/4911	Wacousta : a tale of the Pontiac conspiracy — Volume 3	\N	\N	en	\N	2004-01-01	33	\N
ebooks/49110	Pelaaja	Igrok. Finnish	\N	fi	\N	2014-06-27	14	\N
ebooks/49111	Laurel Vane; or, The Girls' Conspiracy	\N	\N	en	\N	2015-06-02	16	\N
ebooks/49112	National Apostasy\r\nConsidered in a Sermon Preached in St. Mary's Church, Oxford Before His Majesty's Judges of Assize on Sunday July 14th 1833	\N	\N	en	\N	2015-06-02	11	\N
ebooks/49113	Is the Vicar of Brompton a Tractarian? A Question for the Parishioners	\N	\N	en	\N	2015-06-02	6	\N
ebooks/49114	Proposed Surrender of the Prayer-Book and Articles of the Church of England\r\nA Letter to the Lord Bishop of London on Professor Stanley's Views of Clerical and University "Subscription"	\N	\N	en	\N	2015-06-02	8	\N
ebooks/49115	Eight Sermons on the Priesthood, Altar, and Sacrifice	8 Sermons on the Priesthood, Altar, and Sacrifice	\N	en	\N	2015-06-02	22	\N
ebooks/49116	Church Ministry in Kensington\nA Recent Case of Hieratical Teaching Scripturally Considered	\N	\N	en	\N	2015-06-02	11	\N
ebooks/49117	The Boy Scouts and the Prize Pennant	\N	\N	en	\N	2015-06-02	6	\N
ebooks/49118	The History of the Crusades (vol. 2 of 3)	\N	\N	en	\N	2015-06-03	36	\N
ebooks/49119	The Final Campaign: Marines in the Victory on Okinawa	\N	\N	en	\N	2015-06-03	59	\N
ebooks/4912	Wacousta : a tale of the Pontiac conspiracy (Complete)	\N	\N	en	\N	2004-01-01	61	\N
ebooks/49120	Kilpakosijat: Kertomus	\N	\N	fi	\N	2015-06-03	10	\N
ebooks/49121	The Last Days of Pekin	\N	\N	en	\N	2015-06-03	25	\N
ebooks/49122	The Somme, Volume 1. The First Battle of the Somme (1916-1917)\r\n(Albert, Bapaume, Péronne)	\N	\N	en	\N	2015-06-03	71	\N
ebooks/49123	Lille Before and During the War	\N	\N	en	\N	2015-06-03	13	\N
ebooks/49124	At the Sign of the Sphinx. Second series	\N	\N	en	\N	2015-06-03	16	\N
ebooks/49125	Stories from Dickens	\N	\N	en	\N	2015-06-03	43	\N
ebooks/49126	The Duty of a Christian People under Divine Visitations	\N	\N	en	\N	2015-06-03	13	\N
ebooks/49127	Brahms and some of his works	\N	\N	en	\N	2015-06-03	15	\N
ebooks/49128	Curiosities of Street Literature	\N	\N	en	\N	2015-06-03	72	\N
ebooks/49129	Father Henson's Story of His Own Life\nTruth Stranger Than Fiction	\N	\N	en	\N	2015-06-03	23	\N
ebooks/4913	Chess and Checkers : the Way to Mastership	\N	\N	en	\N	2004-01-01	59	\N
ebooks/49130	Hovey's Handbook of the Mammoth Cave of Kentucky\r\nA Practical Guide to the Regulation Routes	\N	\N	en	\N	2015-06-03	41	\N
ebooks/49131	Wings over England	\N	\N	en	\N	2015-06-03	28	\N
ebooks/49132	Sieben Jahre in Süd-Afrika. Zweiter Band.\r\nErlebnisse, Forschungen und Jagden auf meinen Reisen von den Diamantenfeldern zum Zambesi (1872-1879)	\N	\N	de	\N	2015-06-04	48	\N
ebooks/49133	Le bocche inutili: dramma in tre atti	\N	\N	it	\N	2015-06-04	9	\N
ebooks/49134	Wanderungen durch die interessantesten Gegenden des Sächsischen Obererzgebirges (Zweites Heft)\r\nEin Beitrag zur speciellern Kenntniß desselben, seines Volkslebens, der Gewerbsarten, Sitten und Gebräuche	\N	\N	de	\N	2015-06-04	11	\N
ebooks/49135	Luther, vol. 4 of 6	\N	\N	en	\N	2015-06-04	46	\N
ebooks/49136	Kun ruusut kukkivat: 5-näytöksinen huvinäytelmä	\N	\N	fi	\N	2015-06-04	16	\N
ebooks/49137	Cassell's Book of In-door Amusements, Card Games, and Fireside Fun	\N	\N	en	\N	2015-06-04	86	\N
ebooks/49138	Harper's Young People, September 6, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-06-04	2	\N
ebooks/49139	The Life of Carmen Sylva (Queen of Roumania)	\N	\N	en	\N	2015-06-05	20	\N
ebooks/4914	The Motor Girls	\N	\N	en	\N	2004-01-01	44	\N
ebooks/49140	Studies on Slavery, in Easy Lessons	\N	\N	en	\N	2015-06-05	33	\N
ebooks/49141	More Stories of the Three Pigs	\N	\N	en	A trip to Styford -- Mother Porky goes visiting -- Christmas in Pigland -- The piglets go picnicking -- Miss Pinky Pig visits Mother Grunty.	2015-06-05	12	\N
ebooks/49142	Siperian samojedien keskuudessa vuosina 1911-13 ja 1914	\N	\N	fi	\N	2015-06-05	13	\N
ebooks/49143	The Boy Hunters of Kentucky	\N	\N	en	\N	2015-06-05	19	\N
ebooks/49144	Types of canoes on Puget Sound	\N	\N	en	\N	2015-06-05	19	\N
ebooks/49145	Remarks upon the First Report of the Royal Commission on Ritual in connection with the integrity of the Book of Common Prayer\r\nA lecture delivered at the Annual Meeting of the Brighton Branch of the English Church Union, Nov. 27, 1867	\N	\N	en	\N	2015-06-05	6	\N
ebooks/49146	The Shakespeare Story-Book	\N	\N	en	\N	2015-06-06	98	\N
ebooks/49147	Avuttomia: Kertomus	\N	\N	fi	\N	2015-06-06	27	\N
ebooks/49148	Wanderungen durch die interessantesten Gegenden des Sächsischen Obererzgebirges (Drittes Heft)\r\nEin Beitrag zur speciellern Kenntniß desselben, seines Volkslebens, der Gewerbsarten, Sitten und Gebräuche	\N	\N	de	\N	2015-06-06	13	\N
ebooks/49149	Amor y Pedagogía	\N	\N	es	\N	2015-06-06	48	\N
ebooks/4915	The Heart of Rachael	\N	\N	en	\N	2004-01-01	63	\N
ebooks/49150	Chambers's Edinburgh Journal, No. 308\r\nNew Series, Saturday, November 24, 1849	\N	\N	en	\N	2015-06-06	6	\N
ebooks/49151	The New England Historical & Genealogical Register, Vol. 1, No. 1, January 1847	\N	\N	en	\N	2015-06-06	58	\N
ebooks/49152	An Essay on Demonology, Ghosts and Apparitions, and Popular Superstitions\nAlso, an Account of the Witchcraft Delusion at Salem, in 1692	\N	\N	en	Ghosts and apparitions -- Power of imagination -- Illusions -- Imagination and fear -- Superstition -- Witchcraft and sorcery -- Salem witchcraft -- Omens and auguries -- Medical quackery.	2015-06-06	55	\N
ebooks/49153	Culture & Ethnology	Culture and Ethnology	\N	en	Culture and psychology -- Culture and race -- Culture and environment -- The determinants of culture -- Terms of relationship.	2015-06-06	13	\N
ebooks/49154	Life of a Scotch Naturalist: Thomas Edward, Associate of the Linnean Society.\r\nFourth Edition	\N	\N	en	\N	2015-06-07	17	\N
ebooks/49155	Marion Harland's Cookery for Beginners\nA Series of Familiar Lessons for Young Housekeepers	\N	\N	en	\N	2015-06-07	38	\N
ebooks/49156	The Pansy, November 1886, Vol. 14	\N	\N	en	\N	2015-06-07	19	\N
ebooks/49157	The Little Girl's Sewing Book	\N	\N	en	\N	2015-06-07	110	\N
ebooks/49158	Das Naturforscherschiff\r\noder Fahrt der jungen Hamburger mit der "Hammonia" nach den Besitzungen ihres Vaters in der Südsee.	\N	\N	de	\N	2015-06-07	42	\N
ebooks/49159	Novellen	\N	\N	de	Der ungetaufte Pope -- Das Urteil seiner Eminenz -- Die Furcht.	2015-06-07	26	\N
ebooks/4916	Undertow	\N	\N	en	\N	2004-01-01	19	\N
ebooks/49160	Satu-Ruijan maa: Kertomuksia	\N	\N	fi	Satu-Ruijan maa -- Maasin vanhan kirkon löytö -- Kirkonrappausviikot Hammerfestissa -- Tromssan maaherra lyö leivinuuninteon Abraham Kellonsoittajalle -- Leivinuuninteko Lappean pappilassa -- Lappean pappi -- Lappean papin rouva -- Piispantarkastus -- Kesäyönvalon maa -- Piispanristi -- Abraham Kellonsoittajan joulusaarna -- Kaavuonon ruukin vanha patruuna -- Anders Dry -- Keisarintytär saapuu Jyykeään -- Vanha suntio.	2015-06-07	8	\N
ebooks/49161	Briefe an Ludwig Tieck (2/4)\nZweiter Band	\N	\N	de	\N	2015-06-07	25	\N
ebooks/49162	The Speedwell Boys and Their Ice Racer; Or, Lost in the Great Blizzard	\N	\N	en	\N	2015-06-07	3	\N
ebooks/49163	Journal of a Soldier of the Seventy-First, or Glasgow Regiment, Highland Light Infantry, from 1806-1815	Journal of a Soldier of the 71st, or Glasgow Regiment, Highland Light Infantry, from 1806-1815	\N	en	\N	2015-06-07	13	\N
ebooks/49164	't Bolleken	\N	\N	nl	\N	2015-06-07	49	\N
ebooks/49165	Brightside Crossing	\N	\N	en	\N	2015-06-07	48	\N
ebooks/49166	Indian Currency and Finance	\N	\N	en	\N	2015-06-07	129	\N
ebooks/49167	The History of the Crusades (vol. 3 of 3)	\N	\N	en	\N	2015-06-08	38	\N
ebooks/49168	Essais de Montaigne (self-édition) - Volume II	\N	\N	fr	\N	2015-06-08	42	\N
ebooks/49169	Maamiesajoiltani	Ut mine Stromtid. Finnish	\N	fi	\N	2015-06-08	3	\N
ebooks/4917	The Kellys and the O'Kellys	\N	\N	en	\N	2004-06-28	96	\N
ebooks/49170	Summer Days	\N	\N	en	\N	2015-06-08	9	\N
ebooks/49171	Luther, vol. 5 of 6	\N	\N	en	\N	2015-06-09	48	\N
ebooks/49172	Cavity-Nesting Birds of North American Forests\nAgriculture Handbook 511	\N	\N	en	\N	2015-06-09	229	\N
ebooks/49173	Patty—Bride	\N	\N	en	\N	2015-06-09	24	\N
ebooks/49174	Wagner and His Music-Dramas	\N	\N	en	\N	2015-06-09	26	\N
ebooks/49175	Memoirs of the Empress Josephine, Vol. 1 of 2	\N	\N	en	\N	2015-06-09	35	\N
ebooks/49176	Memoirs of the Empress Josephine, Vol. 2 of 2	\N	\N	en	\N	2015-06-09	21	\N
ebooks/49177	India under Ripon: A Private Diary	\N	\N	en	\N	2015-06-09	29	\N
ebooks/49178	Harper's Young People, September 13, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-06-09	3	\N
ebooks/49179	The Girl's Own Paper, Vol. XX, No. 979, October 1, 1898	\N	\N	en	\N	2015-06-09	26	\N
ebooks/4918	The Lilac Sunbonnet: A Love Story	\N	\N	en	\N	2004-01-01	18	\N
ebooks/49180	A Select Collection of Old English Plays, Volume 15	\N	\N	en	Elvira; or, The worst not always true -- The marriage night -- The adventures of five hours -- All mistaken; or, The mad couple -- Historia histrionica -- Index and Glossary.	2015-06-09	32	\N
ebooks/49181	The Fool: A Play in Four Acts	\N	\N	en	\N	2015-06-09	14	\N
ebooks/49182	The Life and Letters of George John Romanes, M.A., LL.D., F.R.S.	\N	\N	en	\N	2015-06-09	31	\N
ebooks/49183	Seppelöity: Murheellinen komedia	\N	\N	fi	\N	2015-06-09	4	\N
ebooks/49184	Alla finestra: Novelle	\N	\N	it	Alla finestra -- Le chiacchiere della nonna -- Nevica -- Un raggio di sole -- La gamba di Giovannino -- Il fratello del grand'uomo -- Il colpo di stato di Clarina -- Due ore in ferrovia -- La democrazia della signora Cherubina -- La confessione di Doretta -- Lo specchio rotto -- Il parassita indipendente -- Il maestro di calligrafia -- L'orologio fermo -- La lettera di Margherita -- La pagina eterna.	2015-06-09	32	\N
ebooks/49185	The Girl's Own Paper, Vol. XX, No. 980, October 8, 1898	\N	\N	en	\N	2015-06-09	23	\N
ebooks/49186	Flaxie Growing Up\nFlaxie Frizzle Stories	\N	\N	en	\N	2015-06-10	21	\N
ebooks/49187	Little Rivers: A Book of Essays in Profitable Idleness	\N	\N	en	Prelude -- Little rivers -- A leaf of spearmint -- Ampersand -- A handful of heather -- The ristigouche from a horse-yacht -- Alpenrosen and goat's milk -- Au large -- Trout-fishing in the Traun -- At the Sign of the Balsam Bough -- A song after sundown.	2015-06-10	19	\N
ebooks/49188	Daisy Herself	\N	\N	en	\N	2015-06-10	19	\N
ebooks/49189	Viisi viikkoa ilmapallossa\nKolmen englantilaisen löytöretkiä Afrikassa	Cinq semaines en ballon. Finnish	\N	fi	\N	2015-06-10	11	\N
ebooks/4919	The Letters of Horace Walpole, Earl of Orford — Volume 4	\N	\N	en	\N	2004-01-01	16	\N
ebooks/49190	Dave Dashaway the Young Aviator; Or, In the Clouds for Fame and Fortune	\N	\N	en	\N	2015-06-11	11	\N
ebooks/49191	Chambers's Edinburgh Journal, No. 309\nNew Series, Saturday, December 8, 1849	\N	\N	en	\N	2015-06-11	4	\N
ebooks/49192	Tonto Cliff Dwellings Guide: Tonto National Monument, Arizona\r\n11th Edition, Revised	\N	\N	en	\N	2015-06-11	19	\N
ebooks/49193	Aholan asukkaat	\N	\N	fi	\N	2015-06-11	12	\N
ebooks/49194	The History of Coaches	\N	\N	en	\N	2015-06-11	57	\N
ebooks/49195	Viscount Dundee	\N	\N	en	\N	2015-06-11	15	\N
ebooks/49196	Elements of Physiophilosophy	\N	\N	en	pt. I. Mathesis -- pt. II. Ontology. Minerals -- pt. III. Biology. Vegetable kingdom. Animal kingdom.	2015-06-11	28	\N
ebooks/49197	Motor Matt's Submarine; or, The Strange Cruise of the Grampus	\N	\N	en	\N	2015-06-12	9	\N
ebooks/49198	Past Redemption: A Drama in Four Acts	\N	\N	en	\N	2015-06-12	4	\N
ebooks/49199	Der schmale Weg zum Glück	\N	\N	de	\N	2015-06-12	35	\N
ebooks/492	Essays in the Art of Writing	\N	\N	en	On some technical elements of style in literature -- The morality of the profession of letters -- Books which have influenced me -- A note on realism -- My first book: "Treasure Island" -- The genesis of "The master of Ballantrae" -- Preface to "The master of Ballantrae".	1996-04-01	225	\N
ebooks/4920	The Blind Spot	\N	\N	en	\N	2004-01-01	62	\N
ebooks/49200	Stellar Evolution and Its Relations to Geological Time	\N	\N	en	\N	2015-06-13	6	\N
ebooks/49201	The Birch and the Star, and Other Stories	\N	\N	en	The birch and the star, from the Swedish by Z. Topelius -- Viggo and Beate, from the Norwegian by J. Moe -- Bikku Matti, from the Swedish by Z. Topelius.	2015-06-12	24	\N
ebooks/49202	The Expert Waitress: A Manual for the Pantry, Kitchen, and Dining-Room	\N	\N	en	\N	2015-06-12	17	\N
ebooks/49203	"My Visit to Tolstoy": Five Discourses	\N	\N	en	\N	2015-06-13	10	\N
ebooks/49204	"Buffalo Bill" from Prairie to Palace: An Authentic History of the Wild West	\N	\N	en	\N	2015-06-13	65	\N
ebooks/49205	Our Greatest Battle (The Meuse-Argonne)	\N	\N	en	\N	2015-06-13	48	\N
ebooks/49206	Rudiments of Conchology\nIntended as a familiar introduction to the science.	\N	\N	en	\N	2015-06-14	12	\N
ebooks/49207	Anno Domini 2000; or, Woman's Destiny	\N	\N	en	\N	2015-06-14	28	\N
ebooks/49208	Doing Their Bit: War Work at Home	\N	\N	en	\N	2015-06-14	17	\N
ebooks/49209	Briefe an Ludwig Tieck (3/4)\nDritter Band	\N	\N	de	\N	2015-06-14	17	\N
ebooks/4921	Young Canada's Nursery Rhymes	\N	\N	en	\N	2004-01-01	7	\N
ebooks/49210	Briefe an Ludwig Tieck (4/4)\nVierter Band	\N	\N	de	\N	2015-06-14	23	\N
ebooks/49211	Botany: The Science of Plant Life	\N	\N	en	\N	2015-06-14	214	\N
ebooks/49212	The Warfare of Science	\N	\N	en	\N	2015-06-14	9	\N
ebooks/49213	Harper's Young People, September 20, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-06-14	5	\N
ebooks/49214	Sir Isaac Brock	\N	\N	en	\N	2015-06-14	9	\N
ebooks/49215	Recollections of the Civil War	\N	\N	en	\N	2015-06-14	4	\N
ebooks/49216	The Threshold Covenant; or, The Beginning of Religious Rites	\N	\N	en	\N	2015-06-14	128	\N
ebooks/49217	The Chautauquan, Vol. 03, May 1883	\N	\N	en	\N	2015-06-15	21	\N
ebooks/49218	Von der Hexe die eine Heilige war	\N	\N	de	\N	2015-06-15	10	\N
ebooks/49219	Ginevra, o, L'Orfana della Nunziata	\N	\N	it	\N	2015-06-15	11	\N
ebooks/4922	Bar-20 Days	Bar-Twenty Days	\N	en	\N	2006-04-22	96	\N
ebooks/49220	Leila at Home\na continuation of Leila in England	\N	\N	en	\N	2015-06-15	13	\N
ebooks/49221	The Works of John Dryden, now first collected in eighteen volumes. Volume 09	\N	\N	en	\N	2015-06-16	32	\N
ebooks/49222	John Silence, Physician Extraordinary	\N	\N	en	\N	2015-06-16	164	\N
ebooks/49223	Fuochi di bivacco	\N	\N	it	\N	2015-06-16	13	\N
ebooks/49224	The Journals of Major-Gen. C. G. Gordon, C.B., at Kartoum.	\N	\N	en	\N	2015-06-16	82	\N
ebooks/49225	Bandelier National Monument, New Mexico	\N	\N	en	\N	2015-06-17	11	\N
ebooks/49226	George Frideric Handel	\N	\N	en	\N	2015-06-17	22	\N
ebooks/49227	Kittyleen\r\nFlaxie Frizzle Stories	\N	\N	en	\N	2015-06-17	20	\N
ebooks/49228	The Origin of the Knowledge of Right and Wrong	Vom Ursprung sittlicher Erkenntnis. English	\N	en	\N	2015-06-17	41	\N
ebooks/49229	Yule-Tide Yarns	\N	\N	en	Château and ship / by G.A. Henty -- Adventures of a night / by John Bloundelle-Burton -- An outlaw's fortunes / by W.C. Whistler -- "A flight from justice;" or, how I became a Light Dragoon / by Percy Groves -- Longitude ten degrees / by Robert Leighton -- A soldier's vow, and how he kept it / by David Ker -- In luck's way / by Fred. Whishaw -- "Samana Kay" / by Harry Collingwood -- Hari-Ram, the Dacoit / by E.F. Pollard -- A jungle drama / by George Manville Fenn.	2015-06-18	34	\N
ebooks/4923	King Midas: a Romance	\N	\N	en	\N	2004-01-01	30	\N
ebooks/49230	Millbank Penitentiary: An Experiment in Reformation	\N	\N	en	\N	2015-06-18	16	\N
ebooks/49231	Il romanzo della guerra nell'anno 1914	\N	\N	it	\N	2015-06-18	14	\N
ebooks/49232	The Esperantist, Vol. 2, No. 10	\N	\N	eo	\N	2015-06-18	5	\N
ebooks/49233	The Esperantist, Vol. 2, No. 11	\N	\N	eo	\N	2015-06-18	6	\N
ebooks/49234	The Esperantist, Vol. 2, No. 12	\N	\N	eo	\N	2015-06-18	11	\N
ebooks/49235	Hector Berlioz: A Romantic Tragedy	\N	\N	en	\N	2015-06-19	18	\N
ebooks/49236	Wolfgang Amadeus Mozart	\N	\N	en	\N	2015-06-19	72	\N
ebooks/49237	Chambers's Journal of Popular Literature, Science, and Art, No. 706\nJuly 7, 1877	\N	\N	en	\N	2015-06-19	5	\N
ebooks/49238	A brief narrative of the Fourth Tennessee Cavalry Regiment, Wheeler's Corps, Army of Tennessee	\N	\N	en	\N	2015-06-19	35	\N
ebooks/49239	The Mentor: Makers of American Fiction, Vol. 6, Num. 14, Serial No. 162, September 1, 1918	\N	\N	en	\N	2015-06-20	15	\N
ebooks/4924	Dry-Farming : A System of Agriculture for Countries under a Low Rainfall	\N	\N	en	\N	2004-01-01	24	\N
ebooks/49240	Worth While Stories for Every Day	\N	\N	en	\N	2015-06-20	15	\N
ebooks/49241	The Girl's Own Paper, Vol. XX, No. 981, October 15, 1898	\N	\N	en	\N	2015-06-20	22	\N
ebooks/49242	A Practical Treatise on Smallpox	\N	\N	en	\N	2015-06-20	19	\N
ebooks/49243	From Dartmouth to the Dardanelles: A Midshipman's Log	\N	\N	en	\N	2015-06-20	13	\N
ebooks/49244	Fundamental Philosophy, Vol. 2 (of 2)	\N	\N	en	\N	2015-06-20	9	\N
ebooks/49245	The Unexploited West\r\nA Compilation of all of the authentic information available at the present time as to the Natural Resources of the Unexploited Regions of Northern Canada	\N	\N	en	\N	2015-06-20	25	\N
ebooks/49246	Chambers's Journal of Popular Literature, Science, and Art, No. 707, July 14, 1877	\N	\N	en	\N	2015-06-20	5	\N
ebooks/49247	A History of Matrimonial Institutions, Vol. 2 of 3	\N	\N	en	\N	2015-06-20	49	\N
ebooks/49248	Balboa: Ein Trauerspiel in fünf Aufzügen	\N	\N	de	\N	2015-06-21	10	\N
ebooks/4934	The Natural History of Wiltshire	\N	\N	en	\N	2004-01-01	45	\N
ebooks/49249	Folk-Lore and Legends: Russian and Polish	\N	\N	en	The poor man and the judge -- The wind rider -- The three gifts -- Snyegurka -- Prince Peter and Princess Magilene -- The old man, his wife, and the fish -- The golden mountain -- The duck that laid golden eggs -- Emelyan the fool -- Ilija, the muromer -- The bad-tempered wife -- Ivashka with the bear’s ear -- The plague -- The peasant and the wind -- The wonderful cloth -- The evil eye -- The seven brothers -- Sila Czarovitch and Ivaschka -- The stolen heart -- Prince Slugobyl -- Princess Marvel -- The ghost.	2015-06-21	31	\N
ebooks/4925	The Age of Fable	\N	\N	en	\N	2004-01-01	334	\N
ebooks/49250	Der Ring	\N	\N	de	\N	2015-06-21	33	\N
ebooks/49251	Muistelmia kuolleesta talosta	Zapiski iz mertvogo doma. Finnish	\N	fi	\N	2015-06-21	16	\N
ebooks/49252	Hawkins Electrical Guide v. 06 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-06-21	71	\N
ebooks/49253	Hawkins Electrical Guide v. 07 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-06-21	45	\N
ebooks/49254	Harper's Round Table, December 3, 1895	\N	\N	en	\N	2015-06-21	7	\N
ebooks/49255	Spanish America, Vol. 1 (of 2)	\N	\N	en	\N	2015-06-22	13	\N
ebooks/49256	Gaza: A City of Many Battles (from the Family of Noah to the Present Day)	\N	\N	en	\N	2015-06-22	22	\N
ebooks/49257	The Báb: The Herald of the Day of Days	\N	\N	en	\N	2015-06-22	104	\N
ebooks/49258	Crónica de la conquista de Granada (1 de 2)	\N	\N	es	\N	2015-06-22	51	\N
ebooks/49259	Crónica de la conquista de Granada (2 de 2)	\N	\N	es	\N	2015-06-22	18	\N
ebooks/4926	The Age of Chivalry	\N	\N	en	\N	2004-01-01	146	\N
ebooks/49260	The History of Orange County New York	\N	\N	en	\N	2015-06-22	735	\N
ebooks/49261	Diary of a Suicide	\N	\N	en	\N	2015-06-22	75	\N
ebooks/49262	Chambers's Journal of Popular Literature, Science, and Art, No. 708\nJuly 21, 1877	\N	\N	en	\N	2015-06-23	3	\N
ebooks/49263	The Blight of Respectability\r\nAn Anatomy of the Disease and a Theory of Curative Treatment	\N	\N	en	\N	2015-06-23	12	\N
ebooks/49264	My Escape from Donington Hall, Preceded by an Account of the Siege of Kiao-Chow in 1915	\N	\N	en	\N	2015-06-23	25	\N
ebooks/49265	The Sisters of Lady Jane Grey and Their Wicked Grandfather\r\nBeing the True Stories of the Strange Lives of Charles Brandon, Duke of Suffolk, and the Ladies Katherine and Mary Grey, sisters	\N	\N	en	\N	2015-06-23	68	\N
ebooks/49266	The Wars of Religion in France 1559-1576\nThe Huguenots, Catherine de Medici and Philip II	\N	\N	en	\N	2015-06-23	53	\N
ebooks/49267	A Watch-dog of the North Sea: A Naval Story of the Great War	\N	\N	en	\N	2015-06-24	80	\N
ebooks/49268	Die Mädchen des Pensionats: Humoreske	\N	\N	de	\N	2015-06-24	7	\N
ebooks/49269	The Boy Scouts in the Saddle	\N	\N	en	\N	2015-06-24	5	\N
ebooks/4927	Legends of Charlemagne	\N	\N	en	\N	2004-01-01	113	\N
ebooks/49270	African Nature Notes and Reminiscences	\N	\N	en	\N	2015-06-24	54	\N
ebooks/49271	Common Minerals and Rocks	\N	\N	en	\N	2015-06-24	50	\N
ebooks/49272	Leon Roch: A Romance, vol. 2 (of 2)	\N	\N	en	\N	2015-06-24	21	\N
ebooks/49273	ABC of the Steel Square and Its Uses	\N	\N	en	\N	2015-06-24	75	\N
ebooks/49274	A Guide to the Exhibition of English Medals	\N	\N	en	\N	2015-06-25	41	\N
ebooks/49275	Metal Spinning	\N	\N	en	Principles of metal spinning, by C. Tuells -- Tools and methods used in metal spinning, by W.A. Painter.	2015-06-25	70	\N
ebooks/49276	A History of Matrimonial Institutions, Vol. 3 of 3	\N	\N	en	\N	2015-06-25	87	\N
ebooks/49277	'Twixt Earth and Stars: Poems	\N	\N	en	\N	2015-06-25	62	\N
ebooks/49278	The Soldier and Death\nA Russian Folk Tale Told in English by Arthur Ransome	\N	\N	en	\N	2015-06-25	25	\N
ebooks/49279	Health: How to get it and keep it.\r\nThe hygiene of dress, food, exercise, rest, bathing, breathing, and ventilation.	\N	\N	en	Introduction -- Air -- Water -- Food -- Clothing -- Bathing -- Exercise -- Rest -- Dwellings.	2015-06-25	23	\N
ebooks/4928	Bulfinch's Mythology	\N	\N	en	The age of fable -- The age of chivalry -- Legends of Charlemagne.	2004-01-01	517	\N
ebooks/49280	Los Caminos del Mundo	\N	\N	es	\N	2015-06-25	75	\N
ebooks/49281	Seeing the Elephant	\N	\N	en	\N	2015-06-25	7	\N
ebooks/49282	The Chronicles of the Imp: A Romance	\N	\N	en	\N	2015-06-25	31	\N
ebooks/49283	Edgar the Ready: A Tale of the Third Edward's Reign	\N	\N	en	\N	2015-06-25	11	\N
ebooks/49284	A Maid of Brittany: A Romance	\N	\N	en	\N	2015-06-25	12	\N
ebooks/49285	The Romance of the Commonplace	\N	\N	en	Introduction -- April essays -- Getting acquainted -- Dining out -- The uncharted sea -- The art of playing -- The use of fools -- Absolute age -- The manual blessing -- The deserted island -- The sense of humour -- The game of correspondence -- The caste of the articulate -- The tyranny of the Lares -- Costume and custom -- Old friends and new -- A defense of slang -- The charms of imperfection -- "The play's the thing" -- Living alone -- Cartomania -- The science of flattery -- Romance en route -- At the edge of the world -- The diary habit -- The perfect go-between -- Growing up -- A pauper's monologue -- A young man's fancy -- Where is Bohemia? -- The bachelor's advantage -- The confessions of an ignoramus -- A music-box recital -- A plea for the precious -- Sub rosa.	2015-06-25	107	\N
ebooks/49286	Custer's Last Shot; or, The Boy Trailer of the Little Horn	\N	\N	en	\N	2015-06-26	30	\N
ebooks/49287	Travel Stories Retold from St. Nicholas	\N	\N	en	The Grand Cañon of Arizona / William Haskell Simpson -- In rainbow-land / Amy Sutherland -- Traveling in India / Mabel Albert Spicer -- Where the sunsets of all the yesterdays are found / Olin D. Wheeler -- Firecrackers / Erick Pomeroy -- Curious clocks / Charles A. Brassler -- Motoring through the golden age / Albert Bigelow Paine -- Letter-boxes in foreign lands / A. R. Roy -- Lost Rheims / Louise Eugénie Prickett -- Where Dorothy Vernon dwelt / Minna B. Noyes -- Glimpses of foreign fire-brigades / Charles T. Hill -- Dutch cheeses / H. M. Smith -- A geography city "come alive" / Lindamira Harbeson -- The giant and the genie / George Frederic Stratton -- Out in the big-game country / Clarence H. Rowe.	2015-06-26	33	\N
ebooks/49288	The Dinosaur Quarry. Dinosaur National Monument, Colorado-Utah	\N	\N	en	\N	2015-06-26	29	\N
ebooks/49289	Scientific Romances (First Series)	\N	\N	en	What is the fourth dimension? -- The Persian king -- A plane world -- A picture of our universe -- Casting out the self.	2015-06-26	63	\N
ebooks/4929	The Fashionable Adventures of Joshua Craig: A Novel	\N	\N	en	\N	2004-01-01	59	\N
ebooks/49290	The Year Nine: A Tale of the Tyrol	\N	\N	en	\N	2015-06-26	23	\N
ebooks/49340	Joseph Haydn: Servant and Master	\N	\N	en	\N	2015-07-01	43	\N
ebooks/49291	Beadle's Dime National Speaker, Embodying Gems of Oratory and Wit, Particularly Adapted to American Schools and Firesides\nSpeaker Series Number 2, Revised and Enlarged Edition	\N	\N	en	\N	2015-06-27	7	\N
ebooks/49292	Camping in the Canadian Rockies\r\nan account of camp life in the wilder parts of the Canadian Rocky mountains, together with a description of the region about Banff, Lake Louise, and Glacier, and a sketch of early explorations.	\N	\N	en	\N	2015-06-27	25	\N
ebooks/49293	La maison des hommes vivants	\N	\N	fr	\N	2015-06-27	25	\N
ebooks/49294	Lay Down Your Arms: The Autobiography of Martha von Tilling	Waffen nieder. English	\N	en	\N	2015-06-27	48	\N
ebooks/49295	After Taps	\N	\N	en	\N	2015-06-27	9	\N
ebooks/49296	Retained for the Defence: A Farce, in One Act	\N	\N	en	\N	2015-06-27	7	\N
ebooks/49297	The Works of William Shakespeare [Cambridge Edition] [Vol. 5 of 9]	\N	\N	en	King Henry VI, parts I-III -- The first part of the Contention of the two famovs houses of Yorke & Lancaster -- The true tragedie of Richard duke of Yorke ... -- King Richard III.	2015-06-27	39	\N
ebooks/49298	Historia de las Indias (vol. 1 de 5)	\N	\N	es	\N	2015-06-27	141	\N
ebooks/49299	A Plain and Easie Method for Preserving (by God's Blessing) Those That Are Well from the Infection of the Plague, or Any Contagious Distemper, in City, Camp, Fleet, Etc., and for Curing Such as Are Infected with It.	\N	\N	en	\N	2015-06-27	19	\N
ebooks/493	Falk: A Reminiscence	\N	\N	en	\N	2006-01-09	70	\N
ebooks/4930	Paste Jewels	\N	\N	en	The emancipation of Thaddeus -- Mr. Bradley's jewel -- Unexpected pomp at the Perkins's -- An object-lesson -- The Christmas gift of Thaddeus -- A strange banquet -- Jane.	2004-11-20	18	\N
ebooks/49300	Biscayne Bay, Dade Co., Florida, Between the 25th and 26th Degrees of Latitude.\r\nA complete manual of information concerning the climate, soil, products, etc., of the lands bordering on Biscayne Bay, in Florida.	\N	\N	en	\N	2015-06-27	6	\N
ebooks/49301	The Grey Man	\N	\N	en	\N	2015-06-27	18	\N
ebooks/49302	Sweet Clover: Growing the Crop	\N	\N	en	\N	2015-06-28	22	\N
ebooks/49303	Harper's Young People, September 27. 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-06-28	8	\N
ebooks/49304	Days Before history	\N	\N	en	\N	2015-06-28	32	\N
ebooks/49305	Princess Napraxine, Volume 1 (of 3)	\N	\N	en	\N	2015-06-28	5	\N
ebooks/49306	The Holy Isle: A Legend of Bardsey Abbey	\N	\N	en	\N	2015-06-28	6	\N
ebooks/49307	C.A. Coey's School of Motoring, 1424-26 Michigan Ave. Chicago	\N	\N	en	\N	2015-06-28	7	\N
ebooks/49308	Den Gamles Minnen: Bilder från finska skogsbygden	\N	\N	sv	\N	2015-06-28	26	\N
ebooks/49309	Mr. Punch's Scottish Humour	\N	\N	en	\N	2015-06-28	59	\N
ebooks/4931	Won By the Sword : a tale of the Thirty Years' War	\N	\N	en	\N	2004-01-01	56	\N
ebooks/49310	La lanterna di Diogene	\N	\N	it	\N	2015-06-28	14	\N
ebooks/49311	Deutsch-Ostafrika: Geographie und Geschichte der Colonie	\N	\N	de	\N	2015-06-28	17	\N
ebooks/49312	Les derniers paysans - Tome 1	\N	\N	fr	Avant-propos -- Premier récit: Le Sorcier du Petit-Haule -- Deuxième récit: La Fileuse -- Troisième récit: Les Bryérons et les Saulniers -- Quatrième récit: La Chasse aux Trésors -- Cinquième récit: La Niole Blanche.	2015-06-28	13	\N
ebooks/49313	The Lake Dwellings of Ireland\nOr ancient lacustrine habitations of Erin, commonly called crannogs.	\N	\N	en	\N	2015-06-28	54	\N
ebooks/49314	Six Months in Mexico	\N	\N	en	\N	2015-06-29	35	\N
ebooks/49315	Ourika	\N	\N	en	\N	2015-06-29	70	\N
ebooks/49316	The Philosophy of Friedrich Nietzsche	\N	\N	en	\N	2015-06-29	191	\N
ebooks/49317	"Great-Heart": The Life Story of Theodore Roosevelt	\N	\N	en	\N	2015-06-29	36	\N
ebooks/49318	Afloat (Sur l'eau)	\N	\N	en	\N	2015-06-29	65	\N
ebooks/49319	An Essay on Contagious Diseases\r\nmore particularly on the small-pox, measles, putrid, malignant, and pestilential fevers	\N	\N	en	\N	2015-06-29	12	\N
ebooks/4932	A Knight of the White Cross: A Tale of the Siege of Rhodes	\N	\N	en	\N	2004-01-01	111	\N
ebooks/49320	Cadet Days: A Story of West Point	\N	\N	en	\N	2015-06-29	18	\N
ebooks/49321	A Sheaf of Verses: Poems	\N	\N	en	\N	2015-06-29	20	\N
ebooks/49322	The Skirts of the Great City	\N	\N	en	\N	2015-06-29	36	\N
ebooks/49323	A Satyr Against Hypocrites	\N	\N	en	\N	2015-06-29	9	\N
ebooks/49324	The Authoress of the Odyssey\r\nWhere and when she wrote, who she was, the use she made of the Iliad, and how the poem grew under her hands	\N	\N	en	\N	2015-06-29	69	\N
ebooks/49325	Dalziels' Illustrated Goldsmith	\N	\N	en	A sketch of the life of Oliver Goldsmith / [by H.W. Dulcken] -- The Vicar of Wakefield -- The traveller -- The deserted village -- The haunch of venison -- The captivity: an oratorio -- Retaliation -- Miscellaneous poems -- The good-natured man -- She stoops to conquer.	2015-06-29	94	\N
ebooks/49326	The Osage tribe, two versions of the child-naming rite\n(1928 N 43 / 1925-1926 (pages 23-164))	\N	\N	en	\N	2015-06-29	37	\N
ebooks/49327	Labors in the Vineyard\r\nTwelfth Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-Day Saints.	\N	\N	en	My experience in England / C.V. Spencer -- My Swiss mission / William Budge -- The faith of the Zunis / Llewellyn Harris -- Sketch of a well-spent-life / Harrison Burgess -- The Lord’s blessings / Amasa Potter -- Results of disobedience / T.E. Daniels.	2015-06-29	30	\N
ebooks/49328	The Belgian Front and Its Notable Features	\N	\N	en	\N	2015-07-03	5	\N
ebooks/49329	Young India\nAn interpretation and a history of the nationalist movement from within	\N	\N	en	\N	2015-06-29	23	\N
ebooks/4933	L'Escalier d'Or	\N	\N	fr	\N	2004-01-01	28	\N
ebooks/49330	The Stingy Receiver	\N	\N	en	\N	2015-06-29	28	\N
ebooks/49331	The Young Physician	\N	\N	en	\N	2015-06-29	17	\N
ebooks/49332	The Epicurean: A Tale	\N	\N	en	\N	2015-06-29	28	\N
ebooks/49333	Coplas por la muerte de su padre	\N	\N	es	\N	2015-06-30	41	\N
ebooks/49334	Radioisotopes and Life Processes (Revised)	\N	\N	en	\N	2015-06-30	13	\N
ebooks/49335	Conservation of marine birds of northern North America:\npapers from the international symposium held at the Seattle Hyatt House	\N	\N	en	\N	2015-06-30	46	\N
ebooks/49336	Seventy Years Among Savages	70 Years Among Savages	\N	en	The argument -- Where ignorance was bliss -- Literæ inhumaniores -- The discovery -- Cannibal's conscience -- Glimpses of civilization -- The poet-pioneer -- Voices crying in the wilderness -- A league of humaneness -- Twentieth-century tortures -- Hunnish sports and fashions -- A faddist's diversions -- Hoof-marks of the vandal -- The forlorn hope -- The cave-man re-emerges -- Poetry of death and love -- The talisman.	2015-06-30	46	\N
ebooks/49337	Storia degli Italiani (vol 1 di 15)	\N	\N	it	\N	2015-06-30	32	\N
ebooks/49338	The Boy Scouts for City Improvement	\N	\N	en	\N	2015-07-01	8	\N
ebooks/49341	Seattle Car & Foundry Company, Catalogue No. 3, December, 1913	\N	\N	en	\N	2015-07-01	86	\N
ebooks/49342	The Stickit Minister's Wooing, and Other Galloway Stories	\N	\N	en	The stickit minister's wooing -- The stickit minister wins through -- Gibby the eel, student in divinity -- Doctor Girnigo's assistant -- The gate of the upper garden -- The troubler of Israel -- Carnation's morning joy -- Jaimsie -- Beadle and martyr -- The blue eyes of Ailie -- Lowe's seat -- The suit of bottle green -- A scientific symposium -- The Hempie's love story -- The little fair man -- My father's love story -- The man of wrath -- The lass in the shop -- The respect of Drowdle -- Tadmor in the wilderness -- Peterson's patient -- Two humourists.	2015-07-01	75	\N
ebooks/49343	Old Court Life in Spain, vol. 1/2	\N	\N	en	\N	2015-07-01	14	\N
ebooks/49344	The Queen's Favourite: A Story of the Restoration	\N	\N	en	\N	2015-07-02	17	\N
ebooks/49345	A History of Sumer and Akkad\r\nAn account of the early races of Babylonia from prehistoric times to the foundation of the Babylonian monarchy	\N	\N	en	\N	2015-07-02	231	\N
ebooks/49346	Nerone: commedia in cinque atti ed in versi, con prologo e note storiche	\N	\N	it	\N	2015-07-02	5	\N
ebooks/49347	Captivity and Escape	\N	\N	en	\N	2015-07-02	17	\N
ebooks/49348	Regimental Nicknames and Traditions of the British Army	\N	\N	en	\N	2015-07-03	278	\N
ebooks/49349	Catlin's Historic Origin of the Playing Cards\nTheir original design and subsequent use	\N	\N	en	\N	2015-07-03	15	\N
ebooks/4935	Pathologie Verbale, ou Lésions de certains mots dans le cours de l'usage	\N	\N	fr	\N	2004-01-01	14	\N
ebooks/49350	My Three Years in a German Prison	\N	\N	en	\N	2015-07-04	9	\N
ebooks/49351	The Pictorial Field-Book of the Revolution, Vol. 1 (of 2)\r\nor, Illustrations, by Pen And Pencil, of the History, Biography, Scenery, Relics, and Traditions of the War for Independence	\N	\N	en	\N	2015-07-04	166	\N
ebooks/49352	The Pictorial Field-Book of the Revolution, Vol. 2 (of 2)\r\nor, Illustrations, by Pen And Pencil, of the History, Biography, Scenery, Relics, and Traditions of the War for Independence	\N	\N	en	\N	2015-07-04	79	\N
ebooks/49353	Lives of Distinguished North Carolinians, with Illustrations and Speeches	\N	\N	en	William R. Davie, by Walter Clark -- Nathaniel Macon, by T. H. Benton [and] W. N. Edwards -- Archibald D. Murphy, by W. A. Graham -- William Gaston, by W. H. Battle -- George E. Badger, by W. A. Graham -- David L. Swain, by Z. B. Vance -- Thomas Ruffin, by W. A. Graham -- Thomas Bragg, by Pulaski Cowper -- William A. Graham, by Montford McGehee -- Bartholomew F. Moore, by Ed. G. Haywood -- J. Johnston Pettigrew, by Mrs. C. P. Spencer -- William D. Pender, by W. A. Montgomery -- Stephen D. Ramseur, by W. R. Cox -- Bryan Grimes, by H. A. London -- Daniel H. Hill, by A. C. Avery.	2015-07-03	21	\N
ebooks/49354	Viaje a los Estados Unidos, Tomo I	\N	\N	es	\N	2015-07-03	65	\N
ebooks/49355	Traité de l'administration des bibliothèques publiques	\N	\N	fr	\N	2015-07-03	22	\N
ebooks/49356	Hero Tales from History	\N	\N	en	\N	2015-07-03	24	\N
ebooks/49357	Outlines of Mormon Philosophy\r\nOr the Answers Given by the Gospel, as Revealed Through the Prophet Joseph Smith, to the Questions of Life	\N	\N	en	\N	2015-07-04	10	\N
ebooks/49358	The Cyr Readers: Book 8\nArranged by grades	\N	\N	en	\N	2015-07-04	13	\N
ebooks/49359	El Campesino Puertorriqueño\r\nSus Condiciones Físicas, Intelectuales y Morales, Causas que la Determinan y Medios Para Mejorarlas	\N	\N	es	\N	2015-07-04	11	\N
ebooks/4936	Romanz De L'estoire Dou Graal	\N	\N	fr	\N	2004-01-01	18	\N
ebooks/49360	Harper's Young People, October 4, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-07-04	5	\N
ebooks/49361	Mam'selle Jo	\N	\N	en	\N	2015-07-04	20	\N
ebooks/49362	Helpful Visions\r\nThe Fourteenth Book of the Faith-Promoting Series. Intended for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	A terrible ordeal, by O.F. Whitney -- Briant S. Stevens, by Kennon -- Finding comfort, by Thomas A. Shreeve -- Traitors, by Ben E. Rich.	2015-07-05	24	\N
ebooks/49363	Oakdale Boys in Camp	\N	\N	en	\N	2015-07-05	17	\N
ebooks/49364	Inmates of My House and Garden	\N	\N	en	\N	2015-07-05	19	\N
ebooks/49365	La vita italiana nel Trecento: Conferenze tenute a Firenze nel 1891	\N	\N	it	Le letture fiorentine su la vita italiana nel trecento, di G. Biagi -- Le fazioni italiane, di R. Bonfadini -- Roma e il papato nel secolo XIV, di F. Bertolini -- I primordi delle signorie e delle compagnie di ventura, di A. Franchetti -- Le consorterie nella storia fiorentina del medio evo, di M. Tabarrini -- Svevi e Angioini, di E. Masi -- La genesi della Divina commedia, di P. Rajna -- Dante nel suo poema, di I. Del Lungo -- La letteratura mistica, di E. Nencioni -- Il Petrarca, di A. Bartoli -- Il Boccaccio, di A. Bartoli -- Il tramonto delle leggende, di A. Graf -- Gli artisti pisani, di D. Martelli -- La grandezza di Venezia, di P. Molmenti -- Santa Maria del Fiore e il duomo di Milano (I giudizii artistici nel secolo XIV) di C. Boito.	2015-07-05	22	\N
ebooks/49366	Selections from Cassell & Company	\N	\N	en	\N	2015-07-05	7	\N
ebooks/49367	Os Cataventos	\N	\N	pt	\N	2015-07-05	9	\N
ebooks/49368	The Political Institutions of the Ancient Greeks	\N	\N	en	\N	2015-07-05	33	\N
ebooks/49369	A History of Lancashire	\N	\N	en	\N	2015-07-05	80	\N
ebooks/4937	Hudibras, in Three Parts, Written in the Time of the Late Wars	\N	\N	en	\N	2004-01-01	89	\N
ebooks/49370	English Jests and Anecdotes, Collected from Various Sources	\N	\N	en	\N	2015-07-05	13	\N
ebooks/49371	The Waterways of the Pacific Northwest	\N	\N	en	\N	2015-07-06	12	\N
ebooks/49372	Ninety-Three	Quatrevingt-treize. English	\N	en	\N	2015-07-06	215	\N
ebooks/49373	The modes of origin of lowest organisms\nincluding a discussion of the experiments of M. Pasteur	\N	\N	en	\N	2015-07-06	18	\N
ebooks/49374	Chambers's Journal of Popular Literature, Science, and Art, No. 709\nJuly 28, 1877	\N	\N	en	\N	2015-07-06	5	\N
ebooks/49375	Are We of Israel?	\N	\N	en	\N	2015-07-06	15	\N
ebooks/49376	Del Plata al Niagara	\N	\N	es	\N	2015-07-06	77	\N
ebooks/49377	Radioisotopes in Medicine	\N	\N	en	\N	2015-07-06	75	\N
ebooks/49378	Robert Schumann, Tone-Poet, Prophet and Critic	\N	\N	en	\N	2015-07-06	18	\N
ebooks/49379	Shiloh National Military Park, Tennessee	\N	\N	en	\N	2015-07-06	18	\N
ebooks/4938	U.S. Presidential Inaugural Addresses	\N	\N	en	\N	2004-01-01	54	\N
ebooks/49380	Godey's Lady's Book, Vol. 48, January, 1854	\N	\N	en	\N	2015-07-06	33	\N
ebooks/49381	Humoresken (Zweites Bändchen)\r\nWider den Strom. - Die Feuerspritze. - Eine Abendwanderung. - Der alte Schreiber.	\N	\N	de	\N	2015-07-07	9	\N
ebooks/49382	The Life of Nephi, the Son of Lehi\r\nWho Emigrated from Jerusalem, in Judea, to the Land Which Is Now Known as South America, about Six Centuries Before the Coming of Our Savior	\N	\N	en	\N	2015-07-06	46	\N
ebooks/49506	A Summer in the Wilderness\nembracing a canoe voyage up the Mississippi and around Lake Superior	\N	\N	en	\N	2015-07-22	8	\N
ebooks/49383	An Illustrated Account of St. Bartholomew's Priory Church, Smithfield\r\nWith a Sketch of Bartholomew Fair, St. Bartholomew's Hospital, and the Prior's Country Seat, Canonbury Tower, Islington	\N	\N	en	\N	2015-07-06	9	\N
ebooks/49384	Selling Home Furnishings: A Training Program	\N	\N	en	\N	2015-07-07	82	\N
ebooks/49385	The Singing Caravan: A Sufi Tale	\N	\N	en	\N	2015-07-07	54	\N
ebooks/49386	Sketches of Missionary Life	\N	\N	en	\N	2015-07-07	10	\N
ebooks/49387	Chambers's Journal of Popular Literature, Science, and Art, No. 710\nAugust 4, 1877	\N	\N	en	\N	2015-07-07	5	\N
ebooks/49388	Sotileza	\N	\N	es	\N	2015-07-07	49	\N
ebooks/49389	The Forbidden Room; Or, "Mine Answer was My Deed"	\N	\N	en	\N	2015-07-07	13	\N
ebooks/4939	Chopin : the Man and His Music	\N	\N	en	\N	2004-01-01	224	\N
ebooks/49390	Der Tod des Cosimo	\N	\N	de	Der Tod des Cosimo -- Der Dichter und die Schauspielerin -- Aus den Aufzeichnungen des Musikers -- Das Gespenst -- Das hölzerne Becherlein -- Die Venus -- Ein Eid -- Der Tod des Dichters -- Manto und Sextilius -- Die beiden Maler -- Die Liebe des Flibustierführers.	2015-07-07	11	\N
ebooks/49391	True Stories of the Great War, Volume 4 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2015-07-07	29	\N
ebooks/49392	Harper's Young People, October 11, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-07-07	6	\N
ebooks/49393	A History, of the War of 1812-15 Between the United States and Great Britain	\N	\N	en	\N	2015-07-04	27	\N
ebooks/49394	Ricordi intorno alle Cinque Giornate di Milano (18-22 marzo 1848)\r\nSeconda edizione con aggiunte	\N	\N	it	\N	2015-07-08	15	\N
ebooks/49395	Oesterreich im Jahre 2020: Socialpolitischer Roman	\N	\N	de	\N	2015-07-08	17	\N
ebooks/49396	Germany, Turkey, and Armenia\r\nA Selection of Documentary Evidence Relating to the Armenian Atrocities from German and other Sources	\N	\N	en	\N	2015-07-08	31	\N
ebooks/49397	Cours familier de Littérature - Volume 23	\N	\N	fr	\N	2015-07-08	27	\N
ebooks/49398	Cours familier de Littérature - Volume 24	\N	\N	fr	\N	2015-07-08	18	\N
ebooks/49399	Cours familier de Littérature - Volume 25	\N	\N	fr	\N	2015-07-08	11	\N
ebooks/494	To-morrow	\N	\N	en	\N	2006-01-09	67	\N
ebooks/4940	Grace Harlowe's Senior Year at High School	\N	\N	en	\N	2007-01-31	144	\N
ebooks/49400	Experience	\N	\N	en	\N	2015-07-08	8	\N
ebooks/49401	Eventful Narratives\r\nThe Thirteenth Book of the Faith Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	Leaving home, by Robert Aveson -- A boy's love: a man's devotion -- A trip to Carson valley, by O. B. Huntington.	2015-07-09	7	\N
ebooks/49402	The Black Hawk War Including a Review of Black Hawk's Life	\N	\N	en	\N	2015-07-09	80	\N
ebooks/49403	The Seri Indians. (1898 N 17 / 1895-1896 (pages 1-344*))	\N	\N	en	\N	2015-07-09	127	\N
ebooks/49404	Kuolleet sielut	\N	\N	fi	\N	2015-07-09	22	\N
ebooks/49405	Trial of Deacon Brodie	\N	\N	en	\N	2015-07-09	46	\N
ebooks/49406	The Dawn of the XIXth Century in England: A social sketch of the times	The Dawn of the Nineteenth Century in England: A social sketch of the times	\N	en	\N	2015-07-10	22	\N
ebooks/49407	Nevada; or, The Lost Mine, A Drama in Three Acts	\N	\N	en	\N	2015-07-10	7	\N
ebooks/49408	Cours familier de Littérature - Volume 26	\N	\N	fr	\N	2015-07-10	16	\N
ebooks/49409	Cours familier de Littérature - Volume 27	\N	\N	fr	\N	2015-07-10	11	\N
ebooks/4941	The House Boat Boys; Or, Drifting Down to the Sunny South	The House Boat Boys; Or, A Voyage to the Gulf	\N	en	\N	2004-01-01	11	\N
ebooks/49410	The Works of Garcilasso de la Vega, Surnamed the Prince of Castilian Poets, Translated into English Verse \r\nWith a Critical and Historical Essay on Spanish Poetry and a Life of the Author	\N	\N	en	\N	2015-07-10	78	\N
ebooks/49411	The Women of The American Revolution, Vol. 1	\N	\N	en	\N	2015-07-10	119	\N
ebooks/49412	The Women of The American Revolution, Vol. 2	\N	\N	en	\N	2015-07-10	61	\N
ebooks/49413	El señor de Bembibre	\N	\N	es	\N	2015-07-10	65	\N
ebooks/49414	Monsieur Bergeret in Paris	\N	\N	en	\N	2015-07-10	40	\N
ebooks/49415	The Boy's Own Book of Indoor Games and Recreations\nA Popular Encyclopædia for Boys	\N	\N	en	\N	2015-07-10	127	\N
ebooks/49416	The Airship Boys' Ocean Flyer; Or, New York to London in Twelve Hours	\N	\N	en	\N	2015-07-11	17	\N
ebooks/49417	Las máscaras, vol. 1/2	\N	\N	es	\N	2015-07-10	10	\N
ebooks/49418	Las máscaras, vol. 2/2	\N	\N	es	\N	2015-07-12	19	\N
ebooks/49419	English Interference with Irish Industries	\N	\N	en	\N	2015-07-10	4	\N
ebooks/4942	Evolution of Expression — Volume 1	\N	\N	en	\N	2004-01-01	18	\N
ebooks/49420	Brandelli	\N	\N	it	\N	2015-07-11	30	\N
ebooks/49421	The Big Fight (Gallipoli to the Somme)	\N	\N	en	\N	2015-07-12	29	\N
ebooks/49422	A Select Collection of Old English Plays, Volume 13	\N	\N	en	A match at midnight -- The city nightcap -- The city match -- The queen of Arragon -- The antiquary.	2015-07-12	42	\N
ebooks/49423	Pyhän Patrikin päivä eli Luutnantin keinot: Ilveilys	St. Patrick's Day; or, the Scheming Lieutenant. Finnish	\N	fi	\N	2015-07-12	11	\N
ebooks/49424	Die Schatzinsel: Roman	Treasure Island. German	\N	de	\N	2015-07-12	488	\N
ebooks/49425	The Wide World Magazine, Vol. 22, No. 127, October to March, 1909	\N	\N	en	\N	2015-07-12	10	\N
ebooks/49426	A Country Idyl, and Other Stories	\N	\N	en	A country idyl -- The second time -- Fifteen thousand dollars -- The ring of gold -- Four letters -- Rewarded -- The unopened letter -- Three college students -- The Twilight Hour Society -- Slave Amy -- Like our neighbors -- Two at once -- The house-warming -- Hannah and Joe -- Burton Cone's reason -- Unsuitable -- Playing with hearts -- Duty -- Waify -- The black and tan -- The Christian hunter -- Love's Christmas gift -- An unfortunate sail -- A new kind of wedding -- Lost his place -- Struck it rich -- Food at the door -- How the dog tax was paid -- The story of Douglas	2015-07-12	18	\N
ebooks/49427	Consecrated Womanhood\nA Sermon Preached in the First Congregational Church, Portland, Oregon	\N	\N	en	\N	2015-07-12	6	\N
ebooks/49428	Die Träger des deutschen Idealismus	\N	\N	de	\N	2015-07-12	18	\N
ebooks/49429	Mezzo secolo di patriotismo: Saggi storici	\N	\N	it	I. Franceso Melzi e il periodo itlaiano -- II. Giuseppe Prina e la fine dell'epoca Napoleonica -- III. Confalonieri e i processi politici -- IV. Il quarantotto e le cinque giornate -- V. Il decennio di resistenza.	2015-07-12	15	\N
ebooks/4943	The River War: An Account of the Reconquest of the Sudan	\N	\N	en	\N	2004-01-01	508	\N
ebooks/49430	Artturi Berkow	Glück auf! Finnish	\N	fi	\N	2015-07-12	12	\N
ebooks/49431	The Burial Customs of the Ancient Greeks	\N	\N	en	\N	2015-07-12	80	\N
ebooks/49795	The Master; a Novel	\N	\N	en	\N	2015-08-27	57	\N
ebooks/49432	The Myth of the "Manuscript Found," or the Absurdities of the "Spaulding Story"\r\nEleventh Book of the Faith-promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints.	\N	\N	en	\N	2015-07-12	20	\N
ebooks/49433	Zaragoza	\N	\N	es	\N	2015-07-12	22	\N
ebooks/49434	A Compendium of the Doctrines of the Gospel	\N	\N	en	Articles of faith -- The atonement -- Apostasy of the primitive church -- Angels -- Angel of the Lord -- Ministering angels -- Fallen angels -- Apostles: the first presidency of the twelve -- The twelve apostles -- Necessity of baptism -- Mode of baptism -- Object of baptism -- Baptism for the dead -- Book of Mormon: evidences of its divine authenticity -- Book of Mormon chronology -- Christ's first coming -- Christ's second coming -- Name of Christ's church -- Consecration, stewardship, united order -- Church chronology -- Dispensation of the fulness of times -- Destruction of the wicked -- Evangelists, or patriarchs -- The fall of Adam -- Free agency of man -- Faith -- Faith in God the Father, the Son, and the Holy Ghost -- Necessity of faith in the holy priesthood -- Faith in continual revelation -- Foreordination: election -- Gathering of Israel -- Plurality of gods -- God a personage -- The true and living God -- Gems from history of Joseph Smith -- Israel a chosen people -- Joseph Smith, as a fulfiller of Bible prophecies -- Joseph Smith, as a fulfiller of Book of Mormon prophecies -- Joseph Smith, as a fulfiller of his own prophecies -- The Jerusalem of the Eastern hemisphere -- New Jerusalem -- Laying on of hands for ordination -- Laying on of hands for the gift of the Holy Ghost -- Laying on of hands for healing the sick -- Latter-day Saints emigration -- Marriage: a divine institution, and designed to be eternal -- Marriage: plurality of wives -- Marriage: concubines -- Millennial reign -- Miracles -- Eternal ordinances, covenants, etc. -- The holy priesthood -- Aaronic priesthood -- Patriarchal priesthood -- Pre-existence of spirits -- Passover, or sacrament -- Repentance -- Remission of sins -- The resurrection -- Resurrection at Christ's resurrection -- Resurrection at the second coming of Christ -- Resurrection at the end of the world -- Resurrection of the body that is laid down -- Records of the Jaredites -- Records mentioned in the Bible and not in it -- Records of the Nephites -- The scattering of Israel -- Spirit of God, or Holy Ghost -- Spiritual gifts -- Signs and tokens -- The Sabbath day -- Spirits in prison -- Tithing -- Temples and sacred places -- The Book of Mormon -- Visions and dreams.	2015-07-13	87	\N
ebooks/49435	Tolstoy	Vie de Tolstoï. English	\N	en	Preface -- Childhood -- Boyhood and youth -- Youth: the army -- Early work: tales of the caucasus -- Sebastopol: war and religion -- St. Petersburg -- "Family happiness" -- Marriage -- "Anna Karenin" -- The crisis -- Reality -- Art and conscience -- Science and art -- Theories of art: music -- "Resurrection" -- Religion and politics -- Old age -- Conclusion.	2015-07-13	88	\N
ebooks/49436	Joseph Conrad	\N	\N	en	\N	2015-07-13	14	\N
ebooks/49437	Páginas escogidas	\N	\N	es	\N	2015-07-13	107	\N
ebooks/49438	The Fourteenth of July, and Danton: Two Plays of the French Revolution	The 14th of July, and Danton	\N	en	\N	2015-07-14	26	\N
ebooks/49439	A Book of Porcelain: Fine examples in the Victoria & Albert Museum	\N	\N	en	\N	2015-07-14	30	\N
ebooks/4944	Scenes and Characters, or, Eighteen Months at Beechcroft	\N	\N	en	\N	2004-01-01	31	\N
ebooks/49440	York	\N	\N	en	\N	2015-07-14	7	\N
ebooks/49441	Aux glaces polaires: Indiens et esquimaux	\N	\N	fr	\N	2015-07-14	53	\N
ebooks/49442	Crusoe in New York, and other tales	\N	\N	en	Crusoe in New York -- Alif-Laila -- A civil servant -- Nicolette and Aucassin -- The lost palace -- The western Ginevra -- Max Keesler's horse-car -- The modern Psyche.	2015-07-14	24	\N
ebooks/49443	Klorinda	A lady of quality. Finnish	\N	fi	\N	2015-07-15	14	\N
ebooks/49444	Five Years in Texas\r\nOr, What you did not hear during the war from January 1861 to January 1866. A narrative of his travels, experiences, and observation	\N	\N	en	\N	2015-07-15	9	\N
ebooks/49445	Mechanics: The Science of Machinery	\N	\N	en	\N	2015-07-15	47	\N
ebooks/49446	Cours familier de Littérature - Volume 28	\N	\N	fr	\N	2015-07-15	15	\N
ebooks/49447	History of the War in Afghanistan, Vol. 2 (of 3)\r\nThird Edition	\N	\N	en	\N	2015-07-15	25	\N
ebooks/49448	When Mother Lets Us Give a Party\r\nA book that tells little folk how best to entertain and amuse their little friends	\N	\N	en	\N	2015-07-16	14	\N
ebooks/49449	The Still-Room	\N	\N	en	\N	2015-07-16	34	\N
ebooks/4945	Jane Allen, Junior	\N	\N	en	\N	2004-01-01	19	\N
ebooks/49450	Petrarch's Secret; or, the Soul's Conflict with Passion\r\nThree Dialogues Between Himself and S. Augustine	Secretum. English	\N	en	\N	2015-07-16	183	\N
ebooks/49451	The Mentor: Scotland, the Land of Song and Scenery, Vol. 1, Num. 10, Serial No. 10, April 21, 1913\r\nA Trip Around the World with Dwight L. Elmendorf	\N	\N	en	\N	2015-07-16	10	\N
ebooks/49452	The Mentor: Benjamin Franklin, Vol. 6, Num. 7, Serial No. 155, May 15, 1918	\N	\N	en	\N	2015-07-16	5	\N
ebooks/49453	The Mentor: The Virgin Islands of the United States of America, Vol. 6, Num. 13, Serial No. 161, August 15, 1918	\N	\N	en	\N	2015-07-16	8	\N
ebooks/49454	The Mentor: Reclaiming the Desert, Vol. 6, Num. 17, Serial No. 165, October 15, 1918	\N	\N	en	\N	2015-07-16	6	\N
ebooks/49455	The Mentor: Guynemer, The Wingèd Sword of France, Vol. 6, Num. 18, Serial No. 166, November 1, 1918	\N	\N	en	\N	2015-07-16	5	\N
ebooks/49456	The Mentor: Uncle Sam, Vol. 7, Num. 11, Serial No. 183, July 15, 1919	\N	\N	en	\N	2015-07-16	2	\N
ebooks/49457	Vapauden kirja: Runovalikoima	\N	\N	fi	\N	2015-07-16	16	\N
ebooks/49458	An Examination of Weismannism	\N	\N	en	\N	2015-07-16	7	\N
ebooks/49459	Bonnie Prince Fetlar: The Story of a Pony and His Friends	\N	\N	en	\N	2015-07-16	6	\N
ebooks/4946	Madame Midas	\N	\N	en	\N	2004-01-01	37	\N
ebooks/49460	Dividing Waters	\N	\N	en	\N	2015-07-16	16	\N
ebooks/49461	Bartholomew Fair: A Comedy	\N	\N	en	\N	2015-07-16	227	\N
ebooks/49462	Lord Tedric	\N	\N	en	\N	2015-07-16	82	\N
ebooks/49463	Racconti per giovinetti	\N	\N	it	La presunzione di sapere -- Fiducia nella Provvidenza -- La buona e la cattiva compagnia -- La buona figliuola -- Il buon esempio -- La vera beneficenza -- Il dottor Paolo -- La ricompensa -- I Racconti della Milla -- Riguccio -- L'amico sin dall'infanzia -- Giovanni Fantoni e il suo calzolaio -- La mala prevenzione -- Il primo viaggio di un giovinetto -- La tentazione.	2015-07-17	13	\N
ebooks/49464	Lichtbild- und Kino-Technik\nLichtbühnen-Bibliothek Nr. 1	\N	\N	de	\N	2015-07-17	17	\N
ebooks/49465	The Three Bears of Porcupine Ridge	\N	\N	en	The three bears of Porcupine Ridge -- Ring Neck, leader of the flying wedge -- The revolt of Timothy -- The little red doe of Deer Pass -- Dame Woodchuck and the red monster -- Tracked by a catamount -- The call of the moose -- The last wolf of the pack -- How Unk-Wunk the porcupine met his match -- The ghost of the wainscot -- Why the weasel never sleeps -- Mrs. White-Spot and her kittens -- In the bobcat’s den -- Why Ahmuk the beaver moved -- Nicodemus, king of Crow Colony -- The story of Rusty Starling -- Where the partridge drums -- How Solomon Owl became wise -- The king of Balsam Swamp -- The giant of the corn-field -- The bravery of Ebenezer Coon -- The narrow escape of Velvet Wings -- Nemox, the crafty robber of the marshes -- The keeper of Tamarack Ridge.	2015-07-17	33	\N
ebooks/49466	Notes of a Private	\N	\N	en	\N	2015-07-17	19	\N
ebooks/49467	Radiation	\N	\N	en	\N	2015-07-17	9	\N
ebooks/49468	Arabella Stuart: A Romance from English History	\N	\N	en	\N	2015-07-17	22	\N
ebooks/49469	The Wide World Magazine, Vol. 22, No. 128, November, 1908	\N	\N	en	\N	2015-07-17	14	\N
ebooks/4947	Sisters	\N	\N	en	\N	2004-01-01	84	\N
ebooks/49470	Con la Pluma y con el Sable: Crónica de 1820 a 1823	\N	\N	es	\N	2015-07-18	33	\N
ebooks/50217	Dave Dawson with the Pacific Fleet	\N	\N	en	\N	2015-10-14	19	\N
ebooks/49471	The Stories Polly Pepper Told to the Five Little Peppers in the Little Brown House	\N	\N	en	The little white chicken -- The Princess Esmeralda's ball -- The story of the circus -- The little tin soldiers -- Christmas at the big house -- Mr. Father Kangaroo and the fat little bird -- The mince-pie boy and the beasts -- The cunning little duck -- The old tea-kettle -- The pink and white sticks -- The old stage-coach -- Mr. Nutcracker; the story that wasn't a story -- Mr. Nutcracker -- The runaway pumpkin -- The robbers and their bags -- Polly Pepper's chicken-pie -- Phronsie Pepper's new shoes -- The old gray goose -- The green umbrella -- The green umbrella and the queer little man -- The little snow-house -- Lucy Ann's garden -- The China Mug -- Brown Betty -- The silly little brook -- Down in the orchard.	2015-07-18	48	\N
ebooks/49472	The Old Dominion	\N	\N	en	\N	2015-07-18	16	\N
ebooks/49473	The Little Ball O' Fire; or, the Life and Adventures of John Marston Hall\r\nThe Works of G. P. R. James, Vol. XV.	\N	\N	en	\N	2015-07-18	26	\N
ebooks/49474	Pedal and Path: Across the Continent Awheel and Afoot	\N	\N	en	\N	2015-07-18	22	\N
ebooks/49475	An Estimate of the True Value of Vaccination as a Security Against Small Pox	\N	\N	en	\N	2015-07-18	5	\N
ebooks/49476	Thoughts on General and Partial Inoculations\r\nContaining a translation of two treatises written when the author was at Petersburg, and published there, by Command of her Imperial Majesty, in the Russian Language	\N	\N	en	\N	2015-07-18	12	\N
ebooks/49477	The Great Victory—Its Cost and Its Value\r\nAddress delivered at Chestnut Hill, Pennsylvania, July 4th, 1865	\N	\N	en	\N	2015-07-18	15	\N
ebooks/49478	A Mysterious Disappearance: A Farce	\N	\N	en	\N	2015-07-18	8	\N
ebooks/49479	That House I Bought: A little leaf from life	\N	\N	en	\N	2015-07-18	17	\N
ebooks/4948	Love, the Fiddler	\N	\N	en	The chief engineer -- ffrenches first -- The golden castaways -- The awakening of George Raymond -- The mascot of Battery B.	2004-01-01	8	\N
ebooks/49480	Poison: A Farce	\N	\N	en	\N	2015-07-18	3	\N
ebooks/49481	Twice Killed: A Farce in One Act	\N	\N	en	\N	2015-07-18	12	\N
ebooks/49482	La Comédie humaine - Volume 05. Scènes de la vie de Province - Tome 01	\N	\N	fr	Ursule Mirouet -- Eugénie Grandet -- Les Célibataires (première histoire): Pierrette.	2015-07-18	89	\N
ebooks/49483	The Provinces of the Roman Empire, from Caesar to Diocletian. v. 2	\N	\N	en	\N	2015-07-18	89	\N
ebooks/49484	My Friend Pasquale, and Other Stories	\N	\N	en	My friend Pasquale -- The lost wedding-ring -- The legend of the Red Moss Rapids -- Two ninety-day options -- A strange story: Mr. Johnstone's infirmity -- Two Christmas eves -- Glancing shafts.	2015-07-19	7	\N
ebooks/49485	Natalìa ed altri racconti	\N	\N	it	Natalìa -- Due funerali -- Alla "Traviata" -- Il signor Antenore -- I cavalieri dell'Immacolata -- Il dottore "Dreams" -- Assolto -- Allo stabilimento idroterapico -- Nella nebbia -- La lettera -- Le confidenze del direttore -- Coscienze agitate -- Nelle vacanze di Sua Eccellenza -- Jolie -- L'Isola fortunata (fantasia) -- Epilogo.	2015-07-19	9	\N
ebooks/49486	Die große Gauklerin: Ein Roman aus Venedig	Die grosse Gauklerin: Ein Roman aus Venedig	\N	de	\N	2015-07-19	19	\N
ebooks/49487	Anna Karenina	\N	\N	fi	\N	2015-07-19	44	\N
ebooks/49488	The History of the 2nd Dragoons: "Royal Scots Greys"	\N	\N	en	\N	2015-07-19	192	\N
ebooks/49489	The Boy's Book of Industrial Information	\N	\N	en	\N	2015-07-19	74	\N
ebooks/4949	Brandenburg Concerto No. 2 in F Major, BWV 1047	\N	\N	en	\N	2004-01-01	80	\N
ebooks/49490	An Historical Review of the Royal Marine Corps, from its Original Institution down to the Present Era, 1803	\N	\N	en	\N	2015-07-19	26	\N
ebooks/49491	The Sunny South: An Autumn in Spain and Majorca	\N	\N	en	\N	2015-07-19	21	\N
ebooks/49492	Under Orders: The story of a young reporter	\N	\N	en	\N	2015-07-20	13	\N
ebooks/49493	Leda	\N	\N	en	\N	2015-07-20	47	\N
ebooks/49494	Latter-Day Sweethearts	\N	\N	en	\N	2015-07-19	13	\N
ebooks/49495	Recollections of Thomas D. Duncan, a Confederate Soldier	\N	\N	en	The tocsin of war -- Mobilization -- Henry and Donelson -- Corinth again the center -- Strange outcome of a false alarm -- Shiloh -- Corinth after Shiloh -- Battle of Rienzi -- Murfreesboro and Kentucky campaign -- The battle of Corinth -- West Tennessee -- Middle Tennessee -- Pursuit of the Streight raiders -- Chickamauga -- West Tennessee -- Gen. "Sooey" Smith -- Fort Pillow -- A personal sorrow -- Battle of Brice's Cross-Roads -- Harrisburg and Tupelo, Miss. -- Raid into Memphis -- Raid into North Alabama and Middle Tennessee -- Sulphur Trestle, Ala. -- Fourth invasion of West Tennessee -- The beginning of dark days -- The last flickering of the great flame -- Reconstruction -- Americanism triumphant.	2015-07-20	43	\N
ebooks/49496	The Scouts of Seal Island	\N	\N	en	\N	2015-07-21	24	\N
ebooks/49497	Tuscan folk-lore and sketches, together with some other papers	\N	\N	en	Tuscan folk-lore -- Tuscan sketches -- Elba -- Fugitive pieces -- Two translations from the Italian of Ada Negri: The great. The workman -- Three literary studies: Giosué Carducci, Giovanni Pascoli, Lang's "Making of religion" (Italian) -- Appendix: Biographical note.	2015-07-21	25	\N
ebooks/49498	Rameaun veljenpoika: Filosofinen vuorokeskustelu	Le neveu de Rameau. Finnish	\N	fi	\N	2015-07-21	8	\N
ebooks/49499	Noon-Day Fancies for Our Little Pets\nFully Illustrated	\N	\N	en	\N	2015-07-21	26	\N
ebooks/495	Amy Foster	\N	\N	en	\N	2006-01-09	221	\N
ebooks/4950	String Quartet No. 02 in G major Opus 18	\N	\N	en	\N	2004-01-01	17	\N
ebooks/49500	Life and Treason of Benedict Arnold	\N	\N	en	\N	2015-07-21	40	\N
ebooks/49501	Anzeiger für Kunde der deutschen Vorzeit (Jg. 26, 1879)\nNeue Folge	\N	\N	de	\N	2015-07-21	118	\N
ebooks/49502	Variétés Historiques et Littéraires (08/10)\r\nRecueil de pièces volantes rares et curieuses en prose et en vers	\N	\N	fr	\N	2015-07-21	14	\N
ebooks/49503	Ährenlese: A German Reader with Practical Exercises	\N	\N	en	\N	2015-07-21	64	\N
ebooks/49504	God's Playthings	\N	\N	en	The King's son [James Scot, Duke of Monmouth] -- A biography: the Earl of Strafford -- A poor Spanish lodging: Philip Wharton, Duke of Wharton -- Defeat: Edward Plantagenet -- Twilight: Lucrezia Borgia, Duchess d'Este -- The camp outside Namur: Don Juan of Austria -- The Polander -- The extraordinary story of Grace Endicott -- The cup of chicory water -- The burning of the vanities: Being an account of the last day of carnival and the vision of Girolamo Savonarola in the City of Florence, 1497 -- A woman of the people: Madame la Comtesse du Barry -- The aristocrat [Marie Jean Nicolas Caritat, Marquis de Condorcet] -- The betrothed of Pedro el Justicar: Jehanne Plantagenet -- The Macedonian groom: The Emperor Michael III -- The prisoner: Sophia Dorothea of Zell -- The yellow intaglio: Giovanni Pico della Mirandola.	2015-07-21	43	\N
ebooks/49505	The Romance of the Microscope\r\nAn interesting description of its uses in all branches of science, industry, agriculture, and in the detection of crime, with a short account of its origin, history, and development	\N	\N	en	\N	2015-07-21	55	\N
ebooks/49507	Siegfried & The Twilight of the Gods\r\nThe Ring of the Niblung, part 2	\N	\N	en	\N	2015-07-22	80	\N
ebooks/49508	Arrows of the Chace, vol. 1/2\r\nbeing a collection of scattered letters published chiefly in the daily newspapers 1840-1880	\N	\N	en	\N	2015-07-22	31	\N
ebooks/49509	My Escape from Germany	\N	\N	en	\N	2015-07-23	34	\N
ebooks/4951	String Quartet No. 17 in B flat major, "Hunt", K. 458	\N	\N	en	\N	2004-01-01	28	\N
ebooks/49510	Racconti	\N	\N	it	Niccolò Tommaseo a' lettori -- Lis cidulis, scene carniche -- Prete Poco, biografia -- La nipote del parroco -- Il refrattario -- Maria -- Un episodio dell'anno della fame -- Il licof -- Il pane dei morti -- Il cuc -- La festa dei pastori -- Reginetta -- Il vecchio Osvaldo -- La fila -- La coltrice nuziale -- La donna di Osopo -- La resurrezione di Marco Craglievich -- Il contrabbando -- La moglie -- La cognata -- La malata -- L'album della suocera -- La sçhiarnete.	2015-07-23	24	\N
ebooks/49511	The Fantasy Fan April 1934\nThe Fan's Own Magazine	\N	\N	en	\N	2015-07-23	18	\N
ebooks/49512	Hawkins Electrical Guide v. 04 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-07-23	76	\N
ebooks/49513	The Complete Herbal\r\nTo which is now added, upwards of one hundred additional herbs, with a display of their medicinal and occult qualities physically applied to the cure of all disorders incident to mankind: to which are now first annexed, the English physician enlarged, and key to Physic.	\N	\N	en	\N	2015-07-24	1589	\N
ebooks/49514	Literature of the Indian Languages\r\nA Bibliographical Catalogue of Books, Translations of the Scriptures, and Other Publications in the Indian Tongues of the United States, With Brief Critical Notes	\N	\N	en	\N	2015-07-24	13	\N
ebooks/49515	German Atrocities: Their Nature and Philosophy	\N	\N	en	\N	2015-07-24	15	\N
ebooks/49516	Bacon and Shakespeare	\N	\N	en	\N	2015-07-24	20	\N
ebooks/49517	Theatrical and Circus Life\nor, Secrets of the Stage, Green-Room and Sawdust Arena	\N	\N	en	\N	2015-07-24	89	\N
ebooks/49518	A Few More Verses	\N	\N	en	\N	2015-07-25	18	\N
ebooks/49519	Jimmy Boy	\N	\N	en	\N	2015-07-25	11	\N
ebooks/4952	Life of John Coleridge Patteson : Missionary Bishop of the Melanesian Islands	\N	\N	en	\N	2004-01-01	22	\N
ebooks/49520	Kit and Kitty: A Story of West Middlesex	\N	\N	en	\N	2015-07-25	21	\N
ebooks/49521	Ten Dollars Enough: Keeping House Well on Ten Dollars a Week\r\nHow It Has Been Done; How It May Be Done Again	\N	\N	en	\N	2015-07-25	76	\N
ebooks/49522	Luonnosta ja elämästä: Satuja ja kertomuksia lapsille	\N	\N	fi	\N	2015-07-25	18	\N
ebooks/49523	Prose (1880-1890)	\N	\N	it	Memorie d'uno smemorato -- Il modello -- Il manichino -- In ciociaria -- Il pianto delle zitelle -- Monte Giano -- Un congresso alpino (1887) -- Gita sentimentale -- Le "capanne" di Ripetta -- Il mio pellegrinaggio -- Carciofolata -- Il Caffè Greco.	2015-07-25	17	\N
ebooks/49524	Knowledge for the Time\r\nA Manual of Reading, Reference, and Conversation on Subjects of Living Interest, Useful Curiosity, and Amusing Research	\N	\N	en	\N	2015-07-25	32	\N
ebooks/49525	First Lensman	\N	\N	en	\N	2015-07-25	383	\N
ebooks/49526	The Missouri Persecutions	\N	\N	en	\N	2015-07-25	14	\N
ebooks/49527	Ethnobotany of the Ojibwe Indians	\N	\N	en	\N	2015-07-26	42	\N
ebooks/49528	Pietolan tytöt	\N	\N	fi	\N	2015-07-26	9	\N
ebooks/49529	General Nelson's Scout	\N	\N	en	\N	2015-07-26	9	\N
ebooks/4953	Revolution, and Other Essays	\N	\N	en	Revolution -- The somnambulists -- The dignity of dollars -- Goliah -- The golden poppy -- The shrinkage of the planet -- The house beautiful -- The gold hunters of the North -- Fomá Gordyéeff -- These bones shall rise again -- The others animals -- The yellow peril -- What life means to me.	2004-01-01	108	\N
ebooks/49530	The Battle of Gettysburg, 1863	\N	\N	en	\N	2015-07-26	33	\N
ebooks/49531	A Man Obsessed	\N	\N	en	\N	2015-07-26	34	\N
ebooks/49532	Improvement in Fire-Arms and in the Apparatus Used Therewith\r\nUnited States Patent Office Application	\N	\N	en	\N	2015-07-27	19	\N
ebooks/49533	The Capsina: An Historical Novel	\N	\N	en	\N	2015-07-27	15	\N
ebooks/49534	Pähkinänrusentaja ja hiirikuningas	Nussknacker und Mausekönig. Finnish	\N	fi	\N	2015-07-27	11	\N
ebooks/49535	Chambers's Journal of Popular Literature, Science, and Art, No. 711, August 11, 1877	\N	\N	en	\N	2015-07-27	8	\N
ebooks/49536	Syyn sovitus: Murhenäytelmä yhdessä näytöksessä	Die Sühne. Finnish	\N	fi	\N	2015-07-28	5	\N
ebooks/49537	The Spider and the Fly; or, An Undesired Love	\N	\N	en	\N	2015-07-28	29	\N
ebooks/49538	Mexico, Aztec, Spanish and Republican, Vol. 2 of 2\r\nA Historical, Geographical, Political, Statistical and Social Account of that Country from the Period of the Invasion by the Spaniards to the Present Time.	\N	\N	en	\N	2015-07-28	98	\N
ebooks/49539	Chambers's Journal of Popular Literature, Science, and Art, No. 712\nAugust 18, 1877	\N	\N	en	\N	2015-07-28	7	\N
ebooks/4954	Laicus; Or, the Experiences of a Layman in a Country Parish.	\N	\N	en	\N	2004-01-01	10	\N
ebooks/49540	Days to Remember: The British Empire in the Great War	\N	\N	en	The causes of the war -- A bird's-eye view of the war -- The turn at the Marne -- The Worcesters at the First Battle of Ypres -- The Canadians at the Second Battle of Ypres -- The taking of Loos -- Delville Wood -- The Third Battle of Ypres -- The tanks at Cambrai -- The South Africans at Marrières Wood -- The Battle of the Lys -- The Second Battle of the Marne -- The beginning of the end -- The Australians at Mont St. Quentin -- The last battle -- The landing at Gallipoli -- The departure from Gallipoli -- The capture of Jerusalem -- Allenby's great drive -- The silent service -- Coronel -- The Falklands -- Mystery ships -- Jutland -- The British submarine service -- The Mercantile Marine and the Fishing Fleets -- Zeebrugge -- Behind the lines and at home -- The last day -- Looking backward.	2015-07-28	58	\N
ebooks/49541	Viuluniekka: Kolmilohkoinen näytelmä	\N	\N	fi	\N	2015-07-29	14	\N
ebooks/49542	Essai sur l'origine de Toulon: Mémoire pour servir à l'origine de cette ville	\N	\N	fr	\N	2015-07-29	9	\N
ebooks/49543	Kant's gesammelte Schriften. Band V. Kritik der praktischen Vernunft.	\N	\N	de	\N	2015-07-29	213	\N
ebooks/49544	Mutiny Memoirs: Being Personal Reminiscences of the Great Sepoy Revolt of 1857	\N	\N	en	\N	2015-07-29	26	\N
ebooks/49545	Social Work; Essays on the Meeting Ground of Doctor and Social Worker	\N	\N	en	\N	2015-07-29	18	\N
ebooks/49546	A Diplomat's Memoir of 1870\r\nbeing the account of a balloon escape from the siege of Paris and a political mission to London and Vienna	\N	\N	en	\N	2015-07-29	10	\N
ebooks/49547	Twenty Years of Spoof and Bluff	\N	\N	en	\N	2015-07-29	30	\N
ebooks/49548	Walks near Edinburgh	\N	\N	en	\N	2015-07-29	23	\N
ebooks/49549	Portraits of Dr. William Harvey	\N	\N	en	\N	2015-07-29	12	\N
ebooks/4955	Leah Mordecai: A Novel	\N	\N	en	\N	2004-01-01	25	\N
ebooks/49550	A Select Collection of Old English Plays\nOriginally Published by Robert Dodsley in the year 1744	\N	\N	en	Damon and Pithias -- Appius and Virginia -- Cambyses -- The misfortunes of Arthur -- The first part of Jeronimo.	2015-07-30	24	\N
ebooks/49551	Schetsen uit Peru\nDe Aarde en haar volken, Jaargang 1875	\N	\N	nl	\N	2015-07-30	10	\N
ebooks/49552	Kavaluus ja rakkaus: Murhenäytelmä viidessä näytöksessä	Kabale und Liebe. Finnish	\N	fi	\N	2015-07-30	15	\N
ebooks/49553	Love of the Wild	\N	\N	en	\N	2015-07-30	46	\N
ebooks/49554	Bravo, Bob! De padvinder uit Canada	\N	\N	nl	\N	2015-07-30	56	\N
ebooks/49555	The Hermit Doctor of Gaya: A Love Story of Modern India	\N	\N	en	\N	2015-07-30	21	\N
ebooks/49556	Collecting as a Pastime	\N	\N	en	Raison d'être -- Reflections -- Grandfather clocks and old furniture -- Old pewter: the pewter pot and the mystery piece -- Old brass and copper -- Old mortars -- Old pottery -- Old china -- Old horse amulets -- Sheffield plate and old silver.	2015-07-31	23	\N
ebooks/49557	Indian Tribes of the Upper Missouri\r\nEdited with Notes and Biographical Sketch	\N	\N	en	\N	2015-07-31	129	\N
ebooks/49558	Pohjalaisia: Kansannäytelmä kolmessa näytöksessä	\N	\N	fi	\N	2015-07-31	15	\N
ebooks/49559	Modern Design in Jewellery and Fans	\N	\N	en	Modern French jewellery and fans / Gabriel Mourey -- Modern British jewellery and fans / Aymer Vallance -- Modern Austrian jewellery / W. Fred -- Modern German jewellery / Chr. Ferdinand Morawe -- Modern Belgian jewellery and fans / F. Khnopff -- Modern Danish jewellery / Georg Brochner.	2015-07-31	89	\N
ebooks/4956	The Duke's Prize; a Story of Art and Heart in Florence	\N	\N	en	\N	2004-01-01	12	\N
ebooks/49560	Monja y casada, vírgen y mártir	\N	\N	es	\N	2015-07-31	38	\N
ebooks/49561	From Peking to Mandalay\nA Journey from North China to Burma through Tibetan Ssuch'uan and Yunnan	\N	\N	en	\N	2015-07-31	121	\N
ebooks/49562	Vaimo, jonka minulle annoit	The Woman Thou Gavest Me. Finnish	\N	fi	\N	2015-08-01	5	\N
ebooks/49563	The Lost Land of King Arthur	\N	\N	en	\N	2015-08-01	27	\N
ebooks/49564	A Treatise of Buggs	\N	\N	en	\N	2015-08-01	8	\N
ebooks/49565	Chambers's Journal of Popular Literature, Science, and Art, No. 713, August 25, 1877	\N	\N	en	\N	2015-08-01	9	\N
ebooks/49566	Canada and the British immigrant	\N	\N	en	\N	2015-08-01	23	\N
ebooks/49567	An account of the plague which raged at Moscow, in 1771	\N	\N	en	\N	2015-08-01	42	\N
ebooks/49568	Won in the Ninth\r\nThe first of a series of stories for boys on sports to be known as The Matty Books	Won in the 9th	\N	en	\N	2015-08-01	25	\N
ebooks/49569	Bleeding Armenia: Its history and horrors under the curse of Islam	\N	\N	en	\N	2015-08-01	143	\N
ebooks/4957	The Heart's Secret; Or, the Fortunes of a Soldier: a Story of Love and the Low Latitudes.	\N	\N	en	\N	2004-01-01	8	\N
ebooks/49570	Historical Record of the First, or Royal Regiment of Foot\r\nContaining an Account of the Origin of the Regiment in the Reign of King James VI. of Scotland, and of Its Subsequent Services to 1846	\N	\N	en	\N	2015-08-01	168	\N
ebooks/49571	The Girl's Own Paper, Vol. XX, No. 982, October 22, 1898	\N	\N	en	\N	2015-08-01	12	\N
ebooks/49572	Observations of a Naturalist in the Pacific Between 1896 and 1899, Volume 1\nVanua Levu, Fiji	\N	\N	en	\N	2015-08-02	23	\N
ebooks/49573	Un enfant, t. 1/3	\N	\N	fr	\N	2015-08-02	15	\N
ebooks/49574	Un enfant, t. 2/3	\N	\N	fr	\N	2015-08-02	9	\N
ebooks/49575	Un enfant, t. 3/3	\N	\N	fr	\N	2015-08-02	8	\N
ebooks/49576	Sämmtliche Werke 4: Mirgorod	\N	\N	de	Gutsbesitzer der alten Zeit -- Taraß Bulba -- Wij -- Wie Iwan Iwanowitsch und Iwan Nikiforowitsch sich entzweiten -- Die Equipage.	2015-08-02	38	\N
ebooks/49577	Beleaguered in Pekin: The Boxer's War Against the Foreigner	The yellow crime	\N	en	\N	2015-08-02	57	\N
ebooks/49578	Viimeiset luostarinasukkaat: Romaani	\N	\N	fi	\N	2015-08-02	5	\N
ebooks/49579	Little Lord Fauntleroy [abridged]: Für den Schulgebrauch bearbeitet	\N	\N	en	\N	2015-08-02	38	\N
ebooks/4958	Justice in the By-Ways, a Tale of Life	\N	\N	en	\N	2004-01-01	11	\N
ebooks/49580	Wallace; or, the Life and Acts of Sir William Wallace, of Ellerslie	\N	\N	en	\N	2015-08-02	81	\N
ebooks/49581	The Cathedral Church of Oxford\r\nA description of its fabric and a brief history of the Episcopal see	\N	\N	en	\N	2015-08-02	35	\N
ebooks/49582	Das Gemeinsame	Le bien commun. German	\N	de	Ein Abend -- Warten -- Vorahnung -- Abschied -- Über den Tod eines Kindes -- Spaziergang und Begegnung -- Träume -- Das Geheimnis -- Er lehnt sich auf.	2015-08-03	20	\N
ebooks/49583	Life and Times of Her Majesty Caroline Matilda, Vol. 2 (of 3)\r\nQueen of Denmark and Norway, and Sister of H. M. George III. of England	\N	\N	en	\N	2015-08-03	20	\N
ebooks/49584	Napoleonin sotilaan seikkailut	The adventures of Gerard. Finnish	\N	fi	\N	2015-08-03	12	\N
ebooks/49585	Proceedings of a board of general officers held by order of His Excellency Gen. Washington, commander in chief of the Army of the United States of America respecting Major John André, adjutant general of the British Army	\N	\N	en	\N	2015-08-03	42	\N
ebooks/49586	L'art pendant la guerre 1914-1918	\N	\N	fr	\N	2015-08-03	29	\N
ebooks/49587	Harper's Young People, October 18, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-08-03	5	\N
ebooks/49588	One Year in Scandinavia\r\nResults of the gospel in Denmark and Sweden; sketches and observations on the country and people; remarkable events; late persecutions and present aspect of affairs	\N	\N	en	\N	2015-08-03	9	\N
ebooks/49589	The "Switzerland of America": Lehigh Valley Railroad	\N	\N	en	\N	2015-08-03	7	\N
ebooks/4959	The Life and Adventures of Maj. Roger Sherman Potter	The Life and Adventures of Major Roger Sherman Potter	\N	en	\N	2004-01-01	4	\N
ebooks/49590	The Man in Ratcatcher, and Other Stories	\N	\N	en	The man in ratcatcher -- "An arrow at a venture" -- The house by the headland -- The man who would not play cards -- A question of personality -- The unbroken line -- The real test -- "Good hunting, old chap" -- The man with his hand in his pocket -- A payment on account -- The poser.	2015-08-03	34	\N
ebooks/49591	In African Forest and Jungle	\N	\N	en	\N	2015-08-04	23	\N
ebooks/49592	Die Hallig: Die Schiffbrüchigen auf dem Eiland in der Nordsee	\N	\N	de	\N	2015-08-04	19	\N
ebooks/49593	Briefe von Goethe an Lavater aus den Jahren 1774 bis 1783	\N	\N	de	\N	2015-08-04	16	\N
ebooks/49594	The Dark	\N	\N	en	\N	2015-08-04	41	\N
ebooks/49595	When the King Loses His Head, and Other Stories	\N	\N	en	When the king loses his head -- Judas Iscariot -- Lazarus -- Life of Father Vassily -- Ben-Tobith -- The Marseillaise -- Dies irae.	2015-08-04	46	\N
ebooks/49596	The Sorrows of Belgium: A Play in Six Scenes	\N	\N	en	\N	2015-08-04	18	\N
ebooks/49597	It was a Lover and His Lass	\N	\N	en	\N	2015-08-04	15	\N
ebooks/50218	Old Court Life in France, vol. 1/2	\N	\N	en	\N	2015-10-14	10	\N
ebooks/49598	The Little Angel, and Other Stories	\N	\N	en	Preface -- The little angel -- At the roadside station -- Snapper -- The lie -- An original -- Petka at the bungalow -- Silence -- Laughter -- The friend -- In the basement -- The city -- The Marseillaise -- The tocsin -- Bargamot and Garaska -- Stepping-stones -- The spy.	2015-08-04	56	\N
ebooks/49599	Scritti editi e postumi	\N	\N	it	Scritti originali: Manoscritto di un prigioniero. Articoli di morale e letteratura. Necrologie. Iscrizioni e poesia. Lettere -- Traduzioni: La vita e le opinioni di Tristano Shandy, di Lorenzo Sterne. Poesie varie. Sismondo de Sismondi, di Alfredo Reumont.	2015-08-04	17	\N
ebooks/496	The Little Lame Prince	\N	\N	en	The little lame prince -- The invisible prince -- Prince Cherry -- The prince with the nose -- The frog-prince -- Clever Alice.	2006-01-16	167	\N
ebooks/4960	On Picket Duty, and Other Tales	\N	\N	en	On picket duty -- The king of clubs and the queen of hearts -- The cross on the old church tower -- The death of John.	2004-01-01	47	\N
ebooks/49600	Maamme kirja	Boken om vårt land. Finnish	\N	fi	\N	2015-08-04	18	\N
ebooks/49601	A History of Deerpark in Orange County, N. Y.	\N	\N	en	\N	2015-08-04	15	\N
ebooks/49602	The Lame Lover: A Comedy in Three Acts	\N	\N	en	\N	2015-08-04	11	\N
ebooks/49603	Moderne Geister: Literarische Bildnisse aus dem neunzehnten Jahrhundert	\N	\N	de	Paul Heyse -- Max Klinger -- Ernest Renan -- Gustave Flaubert -- Edmond und Jules de Goncourt -- Iwan Turgenjew -- John Stuart Mill -- Hans Christian Andersen -- Esaias Tegnér -- Björnstjerne Björnson -- Henrik Ibsen.	2015-08-04	40	\N
ebooks/49604	The Lives of the Fathers, Martyrs, and Other Principal Saints, Vol. 7. July	\N	\N	en	\N	2015-08-04	78	\N
ebooks/49605	Brazilian Literature	\N	\N	en	\N	2015-08-05	25	\N
ebooks/49606	Anathema: A Tragedy in Seven Scenes	\N	\N	en	\N	2015-08-05	15	\N
ebooks/49607	Montezuma Castle National Monument, Arizona (1977)	\N	\N	en	\N	2015-08-05	10	\N
ebooks/49608	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 1 (of 8)\nPoems Lyrical and Narrative	\N	\N	en	\N	2015-08-05	241	\N
ebooks/49609	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 2 (of 8)\r\nThe King's Threshold. On Baile's Strand. Deirdre. Shadowy Waters	\N	\N	en	\N	2015-08-05	104	\N
ebooks/4961	Our Mr. Wrenn: The Romantic Adventures of a Gentle Man	\N	\N	en	\N	2004-01-01	57	\N
ebooks/49610	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 3 (of 8)\r\nThe Countess Cathleen. The Land of Heart's Desire. The Unicorn from the Stars	\N	\N	en	\N	2015-08-05	78	\N
ebooks/49611	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 4 (of 8)\r\nThe Hour-glass. Cathleen ni Houlihan. The Golden Helmet. The Irish Dramatic Movement	\N	\N	en	\N	2015-08-05	217	\N
ebooks/49612	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 5 (of 8)\nThe Celtic Twilight and Stories of Red Hanrahan	\N	\N	en	\N	2015-08-05	67	\N
ebooks/49613	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 6 (of 8)\nIdeas of Good and Evil	\N	\N	en	\N	2015-08-05	63	\N
ebooks/49614	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 7 (of 8)\r\nThe Secret Rose. Rosa Alchemica. The Tables of the Law. The Adoration of the Magi. John Sherman and Dhoya	\N	\N	en	\N	2015-08-05	56	\N
ebooks/49615	The Collected Works in Verse and Prose of William Butler Yeats, Vol. 8 (of 8)\r\nDiscoveries. Edmund Spenser. Poetry and Tradition; and Other Essays. Bibliography	\N	\N	en	\N	2015-08-05	90	\N
ebooks/49616	Lady Hollyhock and Her Friends: A Book of Nature Dolls and Others	\N	\N	en	\N	2015-08-05	20	\N
ebooks/49617	The Good Crow's Happy Shop	\N	\N	en	\N	2015-08-05	9	\N
ebooks/49618	Faith and Duty: Sermons on Free Texts, with Reference to the Church-Year	\N	\N	en	\N	2015-08-05	9	\N
ebooks/49619	Les nuits mexicaines	\N	\N	fr	\N	2015-08-05	30	\N
ebooks/4962	The Story of Germ Life	\N	\N	en	\N	2004-01-01	62	\N
ebooks/49620	An Alphabetical Catalogue of New Works in General and Miscellaneous Literature, Published by Messrs. Longman, Brown, Green, and Longmans, Paternoster Row, London	\N	\N	en	\N	2015-08-05	9	\N
ebooks/49621	The Father and Daughter: A Tale, in Prose	\N	\N	en	\N	2015-08-05	16	\N
ebooks/49622	Handbook of Birmingham\nPrepared for the Members of the British Association, 1886	\N	\N	en	\N	2015-08-05	39	\N
ebooks/49623	Juhana Hus	\N	\N	fi	\N	2015-08-05	13	\N
ebooks/49624	Ballad of the Lost Hare	\N	\N	en	\N	2015-08-05	10	\N
ebooks/49625	The Mentor: Butterflies, Vol. 3, Num. 12, Serial No. 88, August 2, 1915	\N	\N	en	\N	2015-08-05	9	\N
ebooks/49626	Il passaggio: Romanzo	\N	\N	it	\N	2015-08-05	51	\N
ebooks/49627	The Ohio River Trade, 1788-1830	\N	\N	en	\N	2015-08-05	13	\N
ebooks/49628	Beadle's Dime Union Song Book No. 2\nA Collection of New and Popular Comic and Sentimental Songs.	\N	\N	en	\N	2015-08-06	19	\N
ebooks/49629	Beadle's Dime Song Book No. 3\nA Collection of New and Popular Comic and Sentimental Songs.	\N	\N	en	\N	2015-08-06	13	\N
ebooks/4963	Moral	\N	\N	en	\N	2004-01-01	20	\N
ebooks/49630	Tales of two people	\N	\N	en	Helena's path -- Mrs Thistleton's princess -- The necessary resources -- Miss Gladwin's chance -- The Prince Consort -- What was expected of Miss Constantine -- Slim-fingered Jim -- The grey frock -- Foreordained -- Prudence and the Bishop -- The opened door -- Love's logic -- La mort à la mode -- The riddle of Countess Runa -- The lady and the flagon -- The duke's allotment.	2015-08-06	43	\N
ebooks/49631	Cosmos	\N	\N	en	\N	2015-08-06	15	\N
ebooks/49632	The Love Chase	\N	\N	en	\N	2015-08-06	11	\N
ebooks/49633	The Age of Elizabeth (1547-1603)	\N	\N	en	\N	2015-08-06	28	\N
ebooks/49634	Attila: A Romance. Vol. I.	\N	\N	en	\N	2015-08-06	21	\N
ebooks/49635	Attila: A Romance. Vol. II.	\N	\N	en	\N	2015-08-06	14	\N
ebooks/49636	Satiro-Mastix; or, the Vntrussing of the Humorous Poet	Satiro-Mastix; or, the Untrussing of the Humorous Poet	\N	en	\N	2015-08-06	41	\N
ebooks/49637	Account of the Russian Discoveries between Asia and America\r\nTo which are added, the conquest of Siberia, and the history of the transactions and commerce between Russia and China	\N	\N	en	\N	2015-08-06	34	\N
ebooks/49638	Frank Reade and His Steam Horse	\N	\N	en	\N	2015-08-06	17	\N
ebooks/49639	The Mentor: Game Animals of America, Vol. 4, Num. 13, Serial No. 113, August 15, 1916	\N	\N	en	Game animals of America -- Elk -- Mountain sheep -- Rocky mountain goat -- Caribou -- Bull moose -- American bison.	2015-08-06	12	\N
ebooks/4964	Waverley; Or, 'Tis Sixty Years Since — Volume 1	\N	\N	en	\N	2004-01-01	23	\N
ebooks/49640	The Mentor: Photography, Vol. 6, Num. 12, Serial No. 160, August 1, 1918	\N	\N	en	\N	2015-08-06	14	\N
ebooks/49641	Whole Body Counters	\N	\N	en	\N	2015-08-06	9	\N
ebooks/49642	The Girl's Own Paper, Vol. XX, No. 983, October 29, 1898	\N	\N	en	\N	2015-08-06	19	\N
ebooks/49643	The Children's Tabernacle; Or, Hand-Work and Heart-Work	\N	\N	en	\N	2015-08-07	25	\N
ebooks/49644	Motor Matt's Quest; or Three Chums in Strange Waters	\N	\N	en	\N	2015-08-07	9	\N
ebooks/49645	The Mentor: Belgium the Brave, Vol. 8, Num. 3, Serial No. 199, March 15, 1920	\N	\N	en	\N	2015-08-07	6	\N
ebooks/49646	Lauluja Anakreonilta, ynnä myös Laulu Sapfolta	\N	\N	fi	\N	2015-08-07	13	\N
ebooks/49647	Hanuumanin tytär: 3-näytöksinen apinakomedia	\N	\N	fi	\N	2015-08-07	13	\N
ebooks/49648	Red Rock: A Chronicle of Reconstruction	\N	\N	en	\N	2015-08-07	32	\N
ebooks/49649	The Bombardment of Reims	\N	\N	en	\N	2015-08-07	10	\N
ebooks/4965	Waverley; Or, 'Tis Sixty Years Since — Volume 2	\N	\N	en	\N	2004-01-01	16	\N
ebooks/49650	Arrah Neil; or, Times of Old	\N	\N	en	\N	2015-08-07	10	\N
ebooks/49651	Tedric	\N	\N	en	\N	2015-08-08	83	\N
ebooks/49652	The Boyhood of Jesus	\N	\N	en	\N	2015-08-08	13	\N
ebooks/49653	Stories from the Trenches: Humorous and Lively Doings of Our 'Boys Over There'	Stories from the trenches: Funny tales the soldiers tell	\N	en	\N	2015-08-08	22	\N
ebooks/49654	Battle Honours of the British Army\nFrom Tangier, 1662, to the Commencement of the Reign of King Edward VII	\N	\N	en	\N	2015-08-08	94	\N
ebooks/49655	Lähimmäisiäni	\N	\N	fi	Työtoverit -- Viimeinen mohikaani -- Oikea ammattimies -- Ikuinen jöröttäjä -- Loukattu aviomies -- Matkakumppani -- Suutarin Leena -- "Mulla piisaa" -- Veljekset -- Miekannielijä -- Matti Rentonen -- Punakaartin päällikkö -- Totinen israeliitta -- Väkevä mies -- Joonas Paski ja hänen osuutensa Venäjän vallankumouksessa -- Suntio Aaholma järkyttää auringon arvovaltaa -- Vapauttava vertaus -- Emännöitsijä -- Tuulenperän ammattikuntalaisia -- Suursiivous -- Metsätalossa.	2015-08-08	8	\N
ebooks/49656	Der Weltkrieg, Deutsche Träume: Roman	\N	\N	de	\N	2015-08-08	7	\N
ebooks/49657	Bosambo of the River	\N	\N	en	\N	2015-08-08	35	\N
ebooks/49658	Writ in Barracks	\N	\N	en	\N	2015-08-08	33	\N
ebooks/49659	"Born of the Spirit;" or, Gems from the Book of Life	\N	\N	en	\N	2015-08-09	9	\N
ebooks/4966	Waverley; Or 'Tis Sixty Years Since — Complete	\N	\N	en	\N	2004-01-01	65	\N
ebooks/49660	La alhambra; leyendas árabes	\N	\N	es	\N	2015-08-10	68	\N
ebooks/49661	Niilo Bonpoika Sture 1: Kultainen kaulaketju\r\nKolmijaksoinen historiallinen romaani	\N	\N	fi	\N	2015-08-09	7	\N
ebooks/49662	The Cure of Rupture by Paraffin Injections	Paraffin in Hernia	\N	en	\N	2015-08-09	5	\N
ebooks/49663	Adonijah: A Tale of the Jewish Dispersion.	\N	\N	en	\N	2015-08-10	14	\N
ebooks/49664	Gideon Bands for work within the race and for work without the race\na message to the colored people of the United States	\N	\N	en	\N	2015-08-10	10	\N
ebooks/49665	Drawing Rooms, Second Floor, and Attics: A Farce, in One Act	\N	\N	en	\N	2015-08-10	11	\N
ebooks/49666	Pietar Patelin eli Sukkela asianajaja: Ilveilys kolmessa näytöksessä	La farce de maître Pierre Pathelin. Finnish	\N	fi	\N	2015-08-10	25	\N
ebooks/49667	Linotype Manual\r\nGiving Detailed Instructions of the Proper Adjustment and Care of the Linotype	\N	\N	en	\N	2015-08-10	13	\N
ebooks/49668	Ancient Monuments of the Mississippi Valley\nSmithsonian Contributions to Knowledge, Vol. I.	\N	\N	en	\N	2015-08-10	201	\N
ebooks/49669	Home Problems from a New Standpoint	\N	\N	en	More life for woman -- More life for man -- More life for the household employee -- More physical vigor for all -- More joy in mere living -- More beauty for all -- More pleasure for the producer of household stuff -- More conscience for the consumer -- New work for the home.	2015-08-10	13	\N
ebooks/4967	Luck, or Cunning, as the Main Means of Organic Modification	\N	\N	en	\N	2004-01-01	36	\N
ebooks/49670	Tre racconti: Il cane del cieco - Un genio sconosciuto - Galatea	\N	\N	it	\N	2015-08-10	18	\N
ebooks/49671	Honest Wullie; and Effie Patterson's Story	\N	\N	en	\N	2015-08-10	5	\N
ebooks/49672	"Father Clark," or The Pioneer Preacher	\N	\N	en	\N	2015-08-10	10	\N
ebooks/49673	Chambers's Journal of Popular Literature, Science, and Art, No. 714\nSeptember 1, 1877	\N	\N	en	\N	2015-08-10	6	\N
ebooks/49674	The Stolen Cruiser	\N	\N	en	\N	2015-08-10	31	\N
ebooks/49675	Hawkins Electrical Guide v. 05 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-08-11	24	\N
ebooks/49676	The Boy Scouts of the Field Hospital	\N	\N	en	\N	2015-08-11	12	\N
ebooks/49677	A Lincoln Conscript	\N	\N	en	\N	2015-08-11	18	\N
ebooks/49678	My Memoirs, Vol. I, 1802 to 1821	\N	\N	en	\N	2015-08-11	121	\N
ebooks/49679	"Honest Abe": A Study in Integrity Based on the Early Life of Abraham Lincoln	\N	\N	en	\N	2015-08-11	47	\N
ebooks/4968	Les Cinq Cents Millions De La Bégum	\N	\N	fr	\N	2004-01-01	34	\N
ebooks/49680	Chetwynd Calverley\nNew Edition, 1877	\N	\N	en	\N	2015-08-11	17	\N
ebooks/49681	The Constable De Bourbon	\N	\N	en	\N	2015-08-11	41	\N
ebooks/49682	Carols of Cockayne\nThe Third Edition, 1874	\N	\N	en	\N	2015-08-11	19	\N
ebooks/49683	Cruikshank's Water Colours	Cruikshank's Water-Colours	\N	en	Introduction -- Oliver Twist / Charles Dickens -- The miser's daughter / W.H. Ainsworth -- History of the Irish rebellion in 1798, and Emmett's insurrection in 1803 / W.H. Maxwell.	2015-08-11	88	\N
ebooks/49684	Puck on Pegasus\nFourth Edition	\N	\N	en	\N	2015-08-11	15	\N
ebooks/49685	Geiriadur Cymraeg a Saesneg Byr	\N	\N	cy	\N	2015-08-11	170	\N
ebooks/49686	Little Prudy's Cousin Grace	\N	\N	en	\N	2015-08-11	15	\N
ebooks/49687	Early Renaissance Architecture in England\r\nA Historical & Descriptive Account of the Tudor, Elizabethan, & Jacobean Periods, 1500-1625	\N	\N	en	\N	2015-08-12	49	\N
ebooks/49688	Suomen herännäisyyden historia XIX:llä vuosisadalla I. 1796-1835	\N	\N	fi	\N	2015-08-12	22	\N
ebooks/49689	Jeppe Niilonpoika eli Talonpojan ihmeelliset seikkailut\nViisinäytöksinen huvinäytelmä	Jeppe på bjerget. Finnish	\N	fi	\N	2015-08-12	8	\N
ebooks/4969	The Belton Estate	\N	\N	en	\N	2004-01-01	75	\N
ebooks/49690	Cities of Belgium\nGrant Allen's Historical Guides	\N	\N	en	\N	2015-08-12	50	\N
ebooks/49691	Constantinople and the Scenery of the Seven Churches of Asia Minor\nSeries One and Series Two in one Volume	\N	\N	en	\N	2015-08-12	50	\N
ebooks/49692	An Outline of the Phonology and Morphology of Old Provençal	\N	\N	en	\N	2015-08-13	20	\N
ebooks/49693	The Machine That Floats	\N	\N	en	\N	2015-08-13	93	\N
ebooks/49694	The Duke in the Suburbs	\N	\N	en	\N	2015-08-12	49	\N
ebooks/49695	Motor Matt's Close Call; or, The Snare of Don Carlos	\N	\N	en	\N	2015-08-13	8	\N
ebooks/49696	The Gods of the North: an epic poem	\N	\N	en	\N	2015-08-13	106	\N
ebooks/49796	The Harmsworth Magazine, Vol. 1, No. 3, 1898-1899	\N	\N	en	\N	2015-08-27	20	\N
ebooks/49697	Dissertationem de hominibvs post mortem sangvisvgis, vvlgo sic dictis Vampyren	Dissertationem de hominibus post mortem sanguisugis, vulgo sic dictis Vampyren	\N	la	\N	2015-08-13	22	\N
ebooks/49698	Through South America	\N	\N	en	\N	2015-08-14	30	\N
ebooks/49699	The Merry Andrew; or, The Humours of a Fair.	\N	\N	en	\N	2015-08-14	15	\N
ebooks/497	Tracks of a Rolling Stone	\N	\N	en	\N	1996-04-01	55	\N
ebooks/4970	There Are Crimes and Crimes	\N	\N	en	\N	2004-01-01	19	\N
ebooks/49700	Kolme runokertomusta: Korinton piiritys. Mazeppa. Chillonin vanki.	\N	\N	fi	\N	2015-08-14	15	\N
ebooks/49701	The Mysteries of Modern London	\N	\N	en	\N	2015-08-14	35	\N
ebooks/49702	Uusi katakombi ja muita kertoelmia	\N	\N	fi	Uusi katakombi -- Hilary Joycen opinalkeet -- Luku Koraanista -- Chateau Noirin kreivi.	2015-08-14	20	\N
ebooks/49703	Chambers's Journal of Popular Literature, Science, and Art, No. 715\nSeptember 8, 1877	\N	\N	en	\N	2015-08-14	7	\N
ebooks/49704	Protection from Fire and Thieves\r\nIncluding the construction of locks, safes, strong-rooms, and fireproof buildings; burglary, and the means of preventing it; fire, its detection, prevention, and extinction; etc.	\N	\N	en	\N	2015-08-14	58	\N
ebooks/49705	The Chautauquan, Vol. 03, June 1883	\N	\N	en	\N	2015-08-15	37	\N
ebooks/49706	Smokiana: Historical; Ethnographical	\N	\N	en	\N	2015-08-15	40	\N
ebooks/49707	The Sure to Rise Cookery Book\r\nIs Especially Compiled, and Contains Useful, Everyday Recipes, also Cooking Hints	\N	\N	en	\N	2015-08-15	137	\N
ebooks/49708	The Garden of Eden: Stories from the first nine books of the Old Testament	\N	\N	en	\N	2015-08-15	19	\N
ebooks/49709	Tales from a Famished Land\nIncluding The White Island—A Story of the Dardanelles	\N	\N	en	\N	2015-08-15	10	\N
ebooks/4971	The Great Intendant : A Chronicle of Jean Talon in Canada, 1665-1672	\N	\N	en	\N	2004-01-01	14	\N
ebooks/49710	Representative English Comedies, v. 1. From the beginnings to Shakespeare	\N	\N	en	\N	2015-08-15	28	\N
ebooks/49711	The National Geographic Magazine, Vol. I., No. 1, October, 1888	\N	\N	en	\N	2015-08-15	110	\N
ebooks/49712	Vies imaginaires	\N	\N	fr	Empédocle -- Erostrate -- Cratès -- Septima -- Lucrèce -- Clodia -- Pétrone -- Sufrah -- Frate Dolcino -- Cecco Angiolieri -- Paolo Uccello -- Nicolas Loyseleur -- Katherine la Dentellière -- Alain le Gentil -- Gabriel Spenser -- Pocahontas -- Cyril Tourneur -- William Phips -- Le capitaine Kid -- Walter Kennedy -- Le major Stede Bonnet -- Mm. Burke et Hare.	2015-08-16	57	\N
ebooks/49713	Fifteen Hundred Miles an Hour	1500 Miles an Hour	\N	en	\N	2015-08-16	25	\N
ebooks/49714	At Bay	\N	\N	en	\N	2015-08-16	13	\N
ebooks/49715	Your Affectionate Godmother	\N	\N	en	\N	2015-08-16	10	\N
ebooks/49716	Sonnets from Hafez & Other Verses	Sonnets from Hafez and Other Verses	\N	en	\N	2015-08-16	57	\N
ebooks/49717	Annan nuoruusvuodet	Anne of Green Gables. Finnish	\N	fi	\N	2015-08-16	84	\N
ebooks/49718	The Desultory Man\r\nCollection of Ancient and Modern British Novels and Romances. Vol. CXLVII.	\N	\N	en	\N	2015-08-16	13	\N
ebooks/49719	Harper's Young People, October 25, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-08-17	4	\N
ebooks/4972	Frederick Chopin, as a Man and Musician — Volume 2	\N	\N	en	\N	2004-01-01	47	\N
ebooks/49720	Nils Tufvesson och hans moder: Bonderoman	\N	\N	sv	\N	2015-08-17	16	\N
ebooks/49721	Poems	\N	\N	en	\N	2015-08-17	53	\N
ebooks/49722	Briefe aus Aulestad an seine Tochter Bergliot Ibsen	\N	\N	de	\N	2015-08-17	10	\N
ebooks/49723	The Poems of Oliver Goldsmith	\N	\N	en	\N	2015-08-17	57	\N
ebooks/49724	Snow-White; or, The House in the Wood	\N	\N	en	\N	2015-08-17	44	\N
ebooks/49725	Jean Barois	\N	\N	fr	\N	2015-08-17	146	\N
ebooks/49726	The Works of Voltaire, Vol. IV of XLIII.\nRomances, Vol. III of III, and A Treatise on Toleration.	\N	\N	en	\N	2015-08-17	105	\N
ebooks/49727	Ralph Sinclair's Atonement	\N	\N	en	\N	2015-08-17	5	\N
ebooks/49728	How to Settle Accounts with your Laundress: An Original Farce, in One Act	\N	\N	en	\N	2015-08-17	17	\N
ebooks/49729	Don Ranudo de Colibrados eli Köyhyys ja Ylpeys: Komedia viidessä näytöksessä	\N	\N	fi	\N	2015-08-18	12	\N
ebooks/4973	Frederick Chopin, as a Man and Musician — Complete	\N	\N	en	\N	2004-01-01	190	\N
ebooks/49730	Ei ole aikaa: Komedia kolmessa näytöksessä	Den Stundesløse. Finnish	\N	fi	\N	2015-08-18	9	\N
ebooks/49731	Tamawaca Folks: A Summer Comedy	\N	\N	en	\N	2015-08-18	24	\N
ebooks/49732	Florence Nightingale to Her Nurses\r\nA selection from Miss Nightingale's addresses to probationers and nurses of the Nightingale school at St. Thomas's hospital	\N	\N	en	\N	2015-08-18	57	\N
ebooks/49733	Teste quadre	\N	\N	it	\N	2015-08-18	11	\N
ebooks/49734	The Boy Aviators in Nicaragua; or, In League with the Insurgents	\N	\N	en	\N	2015-08-18	22	\N
ebooks/49735	From Libau to Tsushima\r\nA narrative of the voyage of Admiral Rojdestvensky's fleet to eastern seas, including a detailed account of the Dogger Bank incident	\N	\N	en	\N	2015-08-19	21	\N
ebooks/49736	The Khaki Boys Fighting to Win; or, Smashing the German Lines	\N	\N	en	\N	2015-08-19	4	\N
ebooks/49737	Suomen herännäisyyden historia XIX:llä vuosisadalla II. 1836-1844	\N	\N	fi	\N	2015-08-19	10	\N
ebooks/49738	Neue Kindergeschichten aus Oberheudorf: Fünfzehn heitere Erzählungen	\N	\N	de	Einleitung: Warum noch ein Buch geschrieben wurde -- Ein Fastnachtsscherz -- Vorsicht, Gespenster! -- Es hat in der Zeitung gestanden -- Ein kleiner Held -- Das Hünengrab -- Nachtwächter sein ist manchmal schwer -- Schauspieler sind da! -- Die schöne Flickerin (Ein Märchen) -- Das zornmütige Annchen -- Wir wollen die Bahn! -- Ein Wundervogel -- Ferienarbeiten, und was manchmal daraus wird -- Der unsichtbare Kaspar (Ein Märchen) -- Traumfriedes Glück.	2015-08-19	25	\N
ebooks/49739	Gems of Reminiscence\r\nSeventeenth Book of the Faith Promoting Series, Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	Among cannibals -- Parkin reminiscense -- A sailor-saint's adventures -- Obtaining genealogies -- Warned by the spirit -- Recalled by Elder Heber J. Grant -- A busy life -- Elder Brown's experience -- Remarkable patriarchal blessing -- Lambert reminiscence -- A timely warning -- One of nature's gentlemen -- Praying to death.	2015-08-19	12	\N
ebooks/4974	Australia Twice Traversed\r\nThe Romance of Exploration, Being a Narrative Compiled from the Journals of Five Exploring Expeditions into and Through Central South Australia and Western Australia, from 1872 to 1876	\N	\N	en	\N	2004-08-26	114	\N
ebooks/49740	Orchard and Vineyard	\N	\N	en	\N	2015-08-20	30	\N
ebooks/49741	Chambers's Journal of Popular Literature, Science, and Art, No. 716\nSeptember 15, 1877	\N	\N	en	\N	2015-08-20	3	\N
ebooks/49742	The Battle of April 19, 1775\r\nin Lexington, Concord, Lincoln, Arlington, Cambridge, Somerville and Charlestown, Massachusetts	\N	\N	en	\N	2015-08-20	195	\N
ebooks/49743	La mère et l'enfant	\N	\N	fr	\N	2015-08-20	21	\N
ebooks/49744	A Trip to Pilawin, the Deer-park of Count Joseph Potocki in Volhynia, Russia	\N	\N	en	\N	2015-08-20	13	\N
ebooks/49745	The Young Deliverers of Pleasant Cove\nThe Pleasant Cove Series	\N	\N	en	\N	2015-08-20	11	\N
ebooks/49746	Motor Matt in Brazil; or, Under The Amazon	\N	\N	en	\N	2015-08-21	16	\N
ebooks/49747	The Evolution of Modern Orchestration	\N	\N	en	\N	2015-08-21	71	\N
ebooks/49748	Five Minute Stories	5 Minute Stories	\N	en	\N	2015-08-21	52	\N
ebooks/49749	Isla Heron	\N	\N	en	\N	2015-08-21	19	\N
ebooks/4975	Spinifex and Sand\r\nA Narrative of Five Years' Pioneering and Exploration in Western Ausralia	\N	\N	en	\N	2004-01-01	74	\N
ebooks/49750	The Golden-Breasted Kootoo, and Other Stories	\N	\N	en	The golden-breasted KooToo -- The story of Hokey Pokey -- The ambitious rocking-horse -- "Oh dear" -- The traveler, the cook, and the little old man.	2015-08-21	19	\N
ebooks/49751	Three Minute Stories	3 Minute Stories	\N	en	\N	2015-08-21	17	\N
ebooks/49752	Aura: 5-näytöksinen näytelmä	\N	\N	fi	\N	2015-08-21	6	\N
ebooks/49753	Travels Through the Interior Parts of North America, in the Years 1766, 1767 and 1768	\N	\N	en	\N	2015-08-21	43	\N
ebooks/49754	What Do You Read?	\N	\N	en	\N	2015-08-21	40	\N
ebooks/49755	Brief Diversions: Being Tales, Travesties and Epigrams	\N	\N	en	\N	2015-08-21	32	\N
ebooks/49756	La Quimera	\N	\N	es	\N	2015-08-21	33	\N
ebooks/49757	The Man Who Lived in a Shoe	\N	\N	en	\N	2015-08-21	10	\N
ebooks/49758	Etelämeren seikkailuja	\N	\N	fi	Mapuhin talo -- Pakana -- Mc Coyn jälkeläinen.	2015-08-22	17	\N
ebooks/49759	Spiritismo?	\N	\N	it	\N	2015-08-22	25	\N
ebooks/4976	Narrative of an Expedition into Central Australia\r\nPerformed Under the Authority of Her Majesty's Government, During the Years 1844, 5, and 6, Together With A Notice of the Province of South Australia in 1847	\N	\N	en	\N	2004-09-28	33	\N
ebooks/49760	The adventures of Hernan Cortes, the conqueror of Mexico	\N	\N	en	\N	2015-08-22	26	\N
ebooks/49761	Le Roi au Masque d'Or	\N	\N	fr	Préface -- Le roi au masque d'or -- La mort d'Odjigh -- L'incendie terrestre -- Les embaumeuses -- La peste -- Les faulx-visaiges -- Les eunuques -- Les Milésiennes -- 52 et 53 Orfila -- Le sabbat de Mofflaines -- La machine a parler -- Blanche la sanglante -- La Grande-Brière -- Les faux-saulniers -- La flûte -- La charrette -- La cité dormante -- Le pays bleu -- Le retour au bercail -- Cruchette -- Bargette.	2015-08-22	36	\N
ebooks/49762	Diagnosis	\N	\N	en	\N	2015-08-23	22	\N
ebooks/49763	Peeps at Many Lands: Canada	\N	\N	en	\N	2015-08-23	11	\N
ebooks/49764	Aristophanis Lysistrata	\N	\N	la	\N	2015-08-23	41	\N
ebooks/49765	Some Eminent Women of Our Times: Short Biographical Sketches	\N	\N	en	Elizabeth Fry -- Mary Carpenter -- Caroline Herschel -- Sarah Martin -- Mary Somerville -- Queen Victoria -- Harriet Martineau -- Florence Nightingale -- Mary Lamb -- Agnes Elizabeth Jones -- Charlotte and Emily Brontë -- Elizabeth Barrett Browning -- Lady Sale and her fellow-hostages in Afghanistan -- Elizabeth Gilbert -- Jane Austen -- Maria Edgeworth -- Queen Louisa of Prussia -- Dorothy Wordsworth -- Sister Dora -- Mrs. Barbauld -- Joanna Baillie -- Hannah More -- The American abolitionists: Prudence Crandall and Lucretia Mott.	2015-08-23	44	\N
ebooks/49766	Some Famous Women	\N	\N	en	\N	2015-08-23	13	\N
ebooks/49767	Business For the Lawyers	\N	\N	en	\N	2015-08-23	14	\N
ebooks/49768	Erämiehet: Historiallinen kertomus Pirkkalanpohjasta	\N	\N	fi	\N	2015-08-24	16	\N
ebooks/49769	Hawkins Electrical Guide v. 03 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-08-24	58	\N
ebooks/4977	The McNaughtens	\N	\N	en	\N	2004-01-01	12	\N
ebooks/49770	The National Geographic Magazine, Vol. I., No. 2, April, 1889	\N	\N	en	\N	2015-08-24	13	\N
ebooks/49771	The Unknown; A Play in Three Acts	\N	\N	en	\N	2015-08-24	16	\N
ebooks/49772	Hagar	\N	\N	en	\N	2015-08-24	31	\N
ebooks/49773	Œuvres complètes de Gustave Flaubert, tome 3: L'éducation sentimentale, v. 1	OEuvres complètes de Gustave Flaubert, tome 3: L'éducation sentimentale, v. 1	\N	fr	\N	2015-08-24	58	\N
ebooks/49774	Grundriß der menschlichen Erblichkeitslehre und Rassenhygiene (1/2)\nMenschliche Erblichkeitslehre	Grundriss der menschlichen Erblichkeitslehre und Rassenhygiene (1/2)\r\nMenschliche Erblichkeitslehre	\N	de	\N	2015-08-24	58	\N
ebooks/49775	Grundriß der menschlichen Erblichkeitslehre und Rassenhygiene (2/2)\nMenschliche Auslese und Rassenhygiene	Grundriss der menschlichen Erblichkeitslehre und Rassenhygiene (2/2)\r\nMenschliche Auslese und Rassenhygiene	\N	de	\N	2015-08-24	26	\N
ebooks/49776	Harper's Round Table, December 10, 1895	\N	\N	en	\N	2015-08-24	8	\N
ebooks/49777	Harper's Young People, 1881 Index\nAn Illustrated Weekly	\N	\N	en	\N	2015-08-24	5	\N
ebooks/49778	The Profligate: A Play in Four Acts	\N	\N	en	\N	2015-08-24	11	\N
ebooks/49779	Publicity Stunt	\N	\N	en	\N	2015-08-24	19	\N
ebooks/4978	The March of Portola and the Discovery of the Bay of San Francisco	\N	\N	en	\N	2004-01-01	55	\N
ebooks/49780	Tales of the birds	\N	\N	en	\N	2015-08-25	9	\N
ebooks/49781	Chambers's Journal of Popular Literature, Science, and Art, No. 717, September 22, 1877	\N	\N	en	\N	2015-08-25	10	\N
ebooks/49782	The Czar: A tale of the Time of the First Napoleon	\N	\N	en	\N	2015-08-25	12	\N
ebooks/49783	La Marquise de Sade	\N	\N	fr	\N	2015-08-25	80	\N
ebooks/49784	The Last Vendée; or, the She-Wolves of Machecoul	Les louves de Machecoul. English	\N	en	\N	2015-08-26	27	\N
ebooks/49785	Scouting Dave: The Trail Hunter	\N	\N	en	\N	2015-08-26	5	\N
ebooks/49786	A Princess of Thule	\N	\N	en	\N	2015-08-26	14	\N
ebooks/49787	Love's Golden Thread	\N	\N	en	\N	2015-08-16	8	\N
ebooks/49788	Suomen herännäisyyden historia XIX:llä vuosisadalla III. 1845-1852	\N	\N	fi	\N	2015-08-26	16	\N
ebooks/49789	Charles Sumner: his complete works, volume 12 (of 20)	\N	\N	en	\N	2015-08-26	20	\N
ebooks/4979	Blacky the Crow	\N	\N	en	\N	2004-01-01	120	\N
ebooks/49790	Scottish Poetry of the Sixteenth Century	Scottish Poetry of the 16th Century	\N	en	Sir David Lyndsay -- John Bellenden -- King James the Fifth -- Sir Richard Maitland -- Alexander Scot -- Alexander Montgomerie.	2015-08-27	205	\N
ebooks/49791	Miscellanea Curiosa, Vol. 1\r\nContaining a collection of some of the principal phaenomena in nature, accounted for by the greatest philosophers of this age	\N	\N	en	\N	2015-08-27	61	\N
ebooks/49792	Personal Sketches of His Own Times, Vol. 1 (of 3)	\N	\N	en	\N	2015-08-27	28	\N
ebooks/49793	Personal Sketches of His Own Times, Vol. 2 (of 3)	\N	\N	en	\N	2015-08-27	28	\N
ebooks/49794	Personal Sketches of His Own Times, Vol. 3 (of 3)	\N	\N	en	\N	2015-08-27	15	\N
ebooks/49797	Book of American Baking\r\nA Practical Guide Covering Various Branches of the Baking Industry, Including Cakes, Buns, and Pastry, Bread Making, Pie Baking, Etc.	\N	\N	en	\N	2015-08-28	83	\N
ebooks/49798	The Boy Scouts as County Fair Guides	\N	\N	en	\N	2015-08-28	8	\N
ebooks/49799	The Boy Scouts with the Red Cross	\N	\N	en	\N	2015-08-28	7	\N
ebooks/498	Rebecca of Sunnybrook Farm	\N	\N	en	\N	1996-04-01	315	\N
ebooks/4980	Old Granny Fox	\N	\N	en	\N	2004-01-01	2077	\N
ebooks/49800	The Rural Magazine, and Literary Evening Fire-Side, Vol. 1 No. 03 (1820)	\N	\N	en	\N	2015-08-28	1	\N
ebooks/49801	Svensk litteraturhistoria	\N	\N	sv	\N	2015-08-28	22	\N
ebooks/49802	The Death Ship: A Strange Story, Vol. 1 (of 3)	\N	\N	en	\N	2015-08-28	49	\N
ebooks/49803	Florida Salads	\N	\N	en	\N	2015-08-28	10	\N
ebooks/49804	The Mentor: Famous American Sculptors, Vol. 1, Num. 36, Serial No. 36	\N	\N	en	Famous American sculptors -- John Quincy Adams Ward -- Frederick William MacMonnies -- George Grey Barnard -- Daniel Chester French -- Augustus Saint Gaudens -- Paul Wayland Bartlett.	2015-08-28	10	\N
ebooks/49805	The Mentor: Famous English Poets, Vol. 1, Num. 44, Serial No. 44	\N	\N	en	Famous English poets -- Lord Byron -- John Keats -- Percy Bysshe Shelley -- William Wordsworth -- Alfred Tennyson -- Robert Browning.	2015-08-28	15	\N
ebooks/49806	Addie's Husband; or, Through clouds to sunshine	\N	\N	en	\N	2015-08-28	31	\N
ebooks/49807	La sorte	\N	\N	it	La disdetta -- Ragazzinaccio -- San Placido -- Il matrimonio di Figaro -- Il «Reuzzo» -- Nel cortile -- La malanova -- Rivolta.	2015-08-28	17	\N
ebooks/49808	Tanks in the Great War, 1914-1918	\N	\N	en	\N	2015-08-28	135	\N
ebooks/49809	Junior	\N	\N	en	\N	2015-08-28	98	\N
ebooks/4981	Minnesota and Dacotah	\N	\N	en	\N	2004-01-01	16	\N
ebooks/49810	The Mentor: Napoleon Bonaparte, Serial No. 38	\N	\N	en	\N	2015-08-29	8	\N
ebooks/49811	The Mentor: The Conquest of the Poles, Serial No. 37	\N	\N	en	The conquest of the poles -- Fridtjof Nansen -- The Duke of the Abruzzi -- Robert E. Peary -- Sir Ernest H. Shackleton -- Roald Amundsen -- Robert Falcon Scott.	2015-08-29	18	\N
ebooks/49812	Anna ystävämme	Anne of Avonlea. Finnish	\N	fi	\N	2015-08-29	20	\N
ebooks/49813	Au clair de la dune	\N	\N	fr	\N	2015-08-29	7	\N
ebooks/49814	A correct and authentic narrative of the Indian war in Florida\r\nwith a description of Maj. Dade's massacre, and an account of the extreme suffering, for want of provision, of the army—having been obliged to eat horses' and dogs' flesh, &c, &c.	\N	\N	en	\N	2015-08-29	11	\N
ebooks/49815	The Mentor: Spain and Gibraltar, Vol. 1, Num. 31, Serial No. 31, September 15, 1913	\N	\N	en	\N	2015-08-29	8	\N
ebooks/49816	The Mentor: The Mediterranean, Vol. 1, Num. 39, Serial No. 39, November 10, 1913	\N	\N	en	\N	2015-08-29	6	\N
ebooks/49817	A Tour Up the Straits, from Gibraltar to Constantinople\r\nWith the Leading Events in the Present War Between the Austrians, Russians, and the Turks, to the Commencement of the Year 1789	\N	\N	en	\N	2015-08-29	8	\N
ebooks/49818	Animal Life and Intelligence	\N	\N	en	\N	2015-08-29	33	\N
ebooks/49819	Worlds Within Worlds: The Story of Nuclear Energy, Volume 1 (of 3)\nAtomic Weights; Energy; Electricity	\N	\N	en	\N	2015-08-30	188	\N
ebooks/4982	A Rock in the Baltic	\N	\N	en	\N	2004-01-01	26	\N
ebooks/49820	Worlds Within Worlds: The Story of Nuclear Energy, Volume 2 (of 3)\nMass and Energy; The Neutron; The Structure of the Nucleus	\N	\N	en	\N	2015-08-30	85	\N
ebooks/49821	Worlds Within Worlds: The Story of Nuclear Energy, Volume 3 (of 3)\nNuclear Fission; Nuclear Fusion; Beyond Fusion	\N	\N	en	\N	2015-08-30	87	\N
ebooks/49822	He Knew Lincoln, and Other Billy Brown Stories	\N	\N	en	\N	2015-08-30	19	\N
ebooks/49823	Batik and Other Pattern Dyeing	\N	\N	en	\N	2015-08-30	88	\N
ebooks/49824	Kindheit: Autobiographische Novelle	\N	\N	de	\N	2015-08-30	27	\N
ebooks/49825	Niilo Bonpoika Sture 2: Kuninkaankruunu	\N	\N	fi	\N	2015-08-30	6	\N
ebooks/49826	The Lights on Precipice Peak	\N	\N	en	\N	2015-08-30	34	\N
ebooks/49827	Pygmalion and the Image	\N	\N	en	\N	2015-08-30	24	\N
ebooks/49828	De Abbé Constantijn	L'abbé Constantin. Dutch	\N	nl	\N	2015-08-30	10	\N
ebooks/49829	The Geological History of Fossil Butte National Monument and Fossil Basin	\N	\N	en	\N	2015-08-30	12	\N
ebooks/4983	Slips of Speech : a Helpful Book for Everyone Who Aspires to Correct the Everyday Errors of Speaking	\N	\N	en	Taste -- Choice of words -- Contractions -- Possessive case -- Pronouns -- Number -- Adverbs -- Conjunctions -- Correlatives -- The infinitive -- Participles -- Prepositions -- The article -- Redundancy -- Two negatives -- Accordance of verb with subject.	2004-01-01	40	\N
ebooks/49830	Treasures in Heaven\r\nFifteenth Book of the Faith Promoting Series, Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2015-08-31	27	\N
ebooks/49831	Two Pilgrims' Progress; from fair Florence, to the eternal city of Rome	\N	\N	en	\N	2015-08-31	14	\N
ebooks/49832	English Monasteries	\N	\N	en	\N	2015-08-31	27	\N
ebooks/49833	Directions for Cooking by Troops, in Camp and Hospital\r\nPrepared for the Army of Virginia, and published by order of the Surgeon General, with essays on "taking food," and "what food."	\N	\N	en	\N	2015-08-31	20	\N
ebooks/49834	Aina: Kertomus 1808-09 sodasta	\N	\N	fi	\N	2015-08-31	11	\N
ebooks/49835	The Letters of Gracchus on the East India Question	\N	\N	en	\N	2015-08-31	3	\N
ebooks/49836	Niebla (Nivola)	\N	\N	es	\N	2015-08-31	401	\N
ebooks/49837	Ahi, Giacometta, la tua ghirlandella!	\N	\N	it	\N	2015-08-31	16	\N
ebooks/49838	Jack of No Trades	\N	\N	en	\N	2015-08-31	29	\N
ebooks/49839	The Normans in England (1066-1154)	\N	\N	en	\N	2015-08-31	13	\N
ebooks/4984	The Hidden Children	\N	\N	en	\N	2004-01-01	113	\N
ebooks/49840	The Present Method of Inoculating for the Small-Pox\r\nTo which are added, some experiments, instituted with a view to discover the effects of a similar treatment in the natural small-pox	\N	\N	en	\N	2015-09-01	17	\N
ebooks/49841	Famous Persons and Places	\N	\N	en	\N	2015-09-01	14	\N
ebooks/49842	The Rise and Fall of Anarchy in America\nFrom its Incipient Stage to the First Bomb Thrown in Chicago	\N	\N	en	\N	2015-09-01	38	\N
ebooks/49843	The History of Java, v. 1-2	\N	\N	en	\N	2015-09-01	151	\N
ebooks/49844	William Cobbett: A Biography in Two Volumes, Vol. 1	\N	\N	en	\N	2015-09-01	20	\N
ebooks/49845	William Cobbett: A Biography in Two Volumes, Vol. 2	\N	\N	en	\N	2015-09-01	17	\N
ebooks/49846	Florizel's Folly	\N	\N	en	\N	2015-09-01	18	\N
ebooks/49847	The Pilgrim of Castile; or, El Pelegrino in Su Patria	\N	\N	en	\N	2015-09-01	17	\N
ebooks/49848	The Man Who Ended War	\N	\N	en	\N	2015-09-01	19	\N
ebooks/49849	The Beginnings of Libraries	\N	\N	en	\N	2015-09-02	22	\N
ebooks/4985	Ruth Fielding of the Red Mill; Or, Jasper Parloe's Secret	\N	\N	en	\N	2004-01-01	56	\N
ebooks/49850	The Tower of London: A Historical Romance, Illustrated	\N	\N	en	\N	2015-09-02	74	\N
ebooks/49851	Preston Fight; or, The Insurrection of 1715	\N	\N	en	\N	2015-09-02	36	\N
ebooks/49852	The Life of Man: A Play in Five Acts	\N	\N	en	\N	2015-09-02	25	\N
ebooks/49853	How the Poor Live; and, Horrible London\r\n1889	\N	\N	en	\N	2015-09-02	89	\N
ebooks/49854	A Critique of Socialism\nRead Before The Ruskin Club of Oakland California, 1905	\N	\N	en	\N	2015-09-02	10	\N
ebooks/49855	Curiosa: Essais critiques de littérature ancienne ignorée ou mal connue	\N	\N	fr	\N	2015-09-02	58	\N
ebooks/49856	The Post-Girl	\N	\N	en	\N	2015-09-02	20	\N
ebooks/49857	Suomen herännäisyyden historia XIX:llä vuosisadalla IV. 1853-1900	\N	\N	fi	\N	2015-09-02	11	\N
ebooks/49858	Studies on Homer and the Homeric Age, Vol. 2 of 3\r\nOlympus; or, the Religion of the Homeric Age	\N	\N	en	\N	2015-09-02	64	\N
ebooks/49859	The Robber, A Tale.	\N	\N	en	\N	2015-09-02	12	\N
ebooks/4986	The Four Epochs of Woman's Life; A Study in Hygiene	\N	\N	en	\N	2004-01-01	19	\N
ebooks/49860	The Smuggler of King's Cove; or, The Old Chapel Mystery	\N	\N	en	\N	2015-09-02	12	\N
ebooks/49861	A Bachelor's Comedy	\N	\N	en	\N	2015-09-03	18	\N
ebooks/49862	Harper's Young People, November 1, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-09-03	9	\N
ebooks/49863	Traits of American Humour, Vol. 1 of 3	\N	\N	en	\N	2015-09-03	48	\N
ebooks/49864	Traits of American Humour, Vol. 2 of 3	\N	\N	en	\N	2015-09-03	12	\N
ebooks/49865	Traits of American Humour, Vol. 3 of 3	\N	\N	en	\N	2015-09-03	13	\N
ebooks/49866	Collotype and Photo-lithography	\N	\N	en	\N	2015-09-03	23	\N
ebooks/49867	The Learned Lady in England, 1650-1760	\N	\N	en	\N	2015-09-03	62	\N
ebooks/49868	Johannes Kalvin	\N	\N	fi	\N	2015-09-03	4	\N
ebooks/49869	The Ways of a Worker of a Century Ago\nas Shown by the Diary of Joseph Lye, Shoemaker	\N	\N	en	\N	2015-09-03	13	\N
ebooks/4987	The Outdoor Girls at Rainbow Lake; Or, The Stirring Cruise of the Motor Boat Gem	\N	\N	en	\N	2004-01-01	25	\N
ebooks/49870	The Silence of Colonel Bramble	Les silences du Colonel Bramble. English	\N	en	\N	2015-09-03	77	\N
ebooks/49871	Der Postsekretär im Himmel, und andere Geschichten	\N	\N	de	Der Postsekretär im Himmel -- Die Hinterseer -- Peter Spanningers Liebesabenteuer -- Der Kohlenwagen -- Auf Reisen -- Auf der Elektrischen -- Der Klient -- Die Familie in Italien -- Die Interviewer -- Die Halsenbuben -- Schneehendlpfeifen -- Die Wilderer.	2015-09-03	35	\N
ebooks/49872	The Alhambra	\N	\N	en	\N	2015-09-04	42	\N
ebooks/49873	The Boys' Book of Submarines	\N	\N	en	A word to you -- The first of the submarines -- How to make and work a model submarine -- How a real submarine is made and works -- The heart of the submarine -- Making and shooting the torpedo -- making the submarine deadlier -- The wonderful eye of the submarine -- The marvelous tongue and ears of the submarine -- The crew of the submarine -- How the submarine attacks -- The new submarine chasers -- The last word in submarines.	2015-09-04	54	\N
ebooks/49874	Chambers's Journal of Popular Literature, Science, and Art, No. 718\nSeptember 29, 1877	\N	\N	en	\N	2015-09-04	6	\N
ebooks/49875	The History of the 2/6th (Rifle) Battalion, "the King's" (Liverpool Regiment) 1914-1919	\N	\N	en	\N	2015-09-04	104	\N
ebooks/49876	The Mentor: Game Birds of America, Vol. 1, Num. 34, Serial No. 34	\N	\N	en	Ruffed grouse -- Bob White -- Wild turkey -- Canada goose -- Mallard -- Canvasback.	2015-09-04	12	\N
ebooks/49877	The Mentor: The Revolution, Vol. 1, Num. 43, Serial No. 43\nThe Story of America in Pictures	\N	\N	en	\N	2015-09-04	7	\N
ebooks/49878	Le sabbat des sorciers	\N	\N	fr	\N	2015-09-04	43	\N
ebooks/49879	Uit den Indischen Archipel\nDe Aarde en haar volken, Jaargang 1875	\N	\N	nl	\N	2015-09-04	137	\N
ebooks/4988	The Outdoor Girls at Wild Rose Lodge; Or, The Hermit of Moonlight Falls	\N	\N	en	\N	2004-01-01	13	\N
ebooks/49880	Romeo en Julia	Romeo and Juliet. Dutch	\N	nl	\N	2015-09-04	44	\N
ebooks/49881	Reminiscencies of a Confederate soldier of Co. C, 2nd Va. Cavalry	Reminiscences of a Confederate soldier of Co. C, 2nd Va. Cavalry	\N	en	\N	2015-09-05	10	\N
ebooks/49882	A Day Well Spent: A Farce, in One Act	\N	\N	en	\N	2015-09-05	21	\N
ebooks/49883	Niilo Bonpoika Sture 3: Testamentti	\N	\N	fi	\N	2015-09-05	18	\N
ebooks/49884	The Æneid of Virgil Translated Into Scottish Verse. Volumes 1 & 2	The Aeneid of Virgil Translated Into Scottish Verse. Volumes 1 & 2	\N	en	\N	2015-09-05	32	\N
ebooks/49885	Il Cavaliere dello Spirito Santo: Storia d'una giornata	\N	\N	it	\N	2015-09-05	8	\N
ebooks/49886	Harper's Young People, November 8, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-09-05	3	\N
ebooks/49887	Pensées d'une amazone	\N	\N	fr	Apologie -- Dédicaces -- Les sexes adverses, la guerre et le féminisme -- Choses de l'amour -- Pages prises au roman que je n'écrirai pas -- Autres éparpillements.	2015-09-06	60	\N
ebooks/49888	A Hermit of Carmel, and Other Poems	\N	\N	en	\N	2015-09-06	45	\N
ebooks/49889	Pikku naisia	\N	\N	fi	\N	2015-09-06	112	\N
ebooks/4989	A Sweet Girl Graduate	\N	\N	en	\N	2004-01-01	35	\N
ebooks/49890	The Mentor: American Landscape Painters, Vol. 1, Num. 26, Serial No. 26	\N	\N	en	American landscape painters -- George Inness -- Homer Martin -- A. H. Wyant -- Thomas Moran -- Dwight William Tryon -- Frederick Edwin Church.	2015-09-06	16	\N
ebooks/49891	The Mentor: Venice, the Island City, Vol. 1, Num. 27, Serial No. 27	\N	\N	en	\N	2015-09-06	7	\N
ebooks/49892	The Mentor: The Wife in Art, Vol. 1, Num. 28, Serial No. 28	\N	\N	en	The wife in art -- Andrea del Sarto and Lucrezia Fedi -- Fra Lippo Lippi and Lucrezia Buti -- Peter Paul Rubens and Helena Fourment -- Rembrandt and Saskia Van Ulenburg -- Anthony Van Dyck and Maria Ruthven -- [Dante Gabriel] Rossetti and Elizabeth Siddal.	2015-09-06	6	\N
ebooks/49893	The Mentor: Great American Inventors, Vol. 1, Num. 29, Serial No. 29	\N	\N	en	Eli Whitney -- Robert Fulton -- Elias Howe -- Samuel F. B. Morse -- Alexander Graham Bell -- Thomas Alva Edison.	2015-09-06	7	\N
ebooks/49894	"Chicago to the Sea." Eastern Excursionist\r\nA complete guide to the principal eastern summer resorts, including: Niagara Falls, the White Mountains, Saint Lawrence and Saguenay Rivers, Montreal and Quebec, the New England sea beaches, etc., and how and when to enjoy them.	\N	\N	en	\N	2015-09-06	18	\N
ebooks/49895	Manual of Library Economy\nThird and Memorial Edition	\N	\N	en	\N	2015-09-06	65	\N
ebooks/49896	Die Sandwich-Inseln, oder das Inselreich von Hawaii.	\N	\N	de	\N	2015-09-06	50	\N
ebooks/49897	The Gravity Business	\N	\N	en	\N	2015-09-06	34	\N
ebooks/49898	Personal record of the Thirteenth Regiment, Tennessee Infantry	Personal record of the 13th Regiment, Tennessee Infantry	\N	en	\N	2015-09-07	17	\N
ebooks/49899	The Death Ship: A Strange Story, Vol. 2 (of 3)	\N	\N	en	\N	2015-09-07	31	\N
ebooks/499	Tom Swift in the Land of Wonders; Or, The Underground Search for the Idol of Gold	\N	\N	en	\N	1996-04-01	70	\N
ebooks/4990	The Adventures of a Boy Reporter	\N	\N	en	\N	2004-01-01	31	\N
ebooks/49900	Kolme kutteria: Meriseikkailukertomus	The three cutters. Finnish	\N	fi	\N	2015-09-07	9	\N
ebooks/49901	The Snare	\N	\N	en	\N	2015-09-07	22	\N
ebooks/49902	Piccolo romanzo	\N	\N	it	\N	2015-09-07	19	\N
ebooks/49903	My Lady Nobody: A Novel	\N	\N	en	\N	2015-09-07	61	\N
ebooks/49904	The Mentor: Furniture and its Makers, Vol. 1, Num. 30, Serial No. 30	\N	\N	en	Furniture and its makers -- Old furniture -- Charles André Boulle and Daniel Marot -- J. Henri Riesener -- Thomas Chippendale -- Thomas Sheraton -- George Heppelwhite.	2015-09-07	10	\N
ebooks/49905	The Mentor: Historic Spots of America, Vol. 1, Num. 32, Serial No. 32	\N	\N	en	Historic spots of America -- Jamestown -- Plymouth Rock -- Ticonderoga -- Independence Hall -- The Alamo -- Gettysburg.	2015-09-07	7	\N
ebooks/49906	The Daft Days	\N	\N	en	\N	2015-09-07	18	\N
ebooks/49907	Paris\nGrant Allen's Historical Guides	\N	\N	en	\N	2015-09-08	22	\N
ebooks/49908	Unterm Rad	\N	\N	de	\N	2015-09-08	539	\N
ebooks/49909	Anttonius Putronius eli Antto Puuronen: Ilveilys viidessä näytelmässä	Erasmus Montanus. Finnish	\N	fi	\N	2015-09-08	18	\N
ebooks/4991	The Pony Rider Boys in New Mexico; Or, The End of the Silver Trail	\N	\N	en	\N	2004-01-01	20	\N
ebooks/49910	De complete werken van Joost van Vondel. De Heerlijkheid van Salomon	\N	\N	nl	\N	2015-09-08	15	\N
ebooks/49911	My Adventures During the Late War\r\nA narrative of shipwreck, captivity, escapes from French prisons, and sea service in 1804-14	\N	\N	en	\N	2015-09-08	38	\N
ebooks/49912	The Employments of Women: A Cyclopædia of Woman's Work	The Employments of Women: A Cyclopaedia of Woman's Work	\N	en	\N	2015-09-08	12	\N
ebooks/49913	Nine Unlikely Tales	\N	\N	en	The Cockatoucan -- Whereyouwantogoto -- The blue mountain -- The prince, two mice, and some kitchen-maids -- Melisande; or, long and short division -- Fortunatus Rex & Co. -- The sums that came right -- The town in the library, in the town in the library -- The plush usurper.	2015-09-09	385	\N
ebooks/49914	Cancionero de Lope de Stúñiga: Códice del siglo XV.	\N	\N	es	\N	2015-09-09	31	\N
ebooks/49915	By Far Euphrates: A Tale	\N	\N	en	\N	2015-09-09	12	\N
ebooks/49916	The Tenth Man: A Tragic Comedy in Three Acts	The 10th Man: A Tragic Comedy in Three Acts	\N	en	\N	2015-09-09	37	\N
ebooks/49917	St John Damascene on Holy Images (πρὸς τοὺς διαβάλλοντας τᾶς ἁγίας εἰκόνας). Followed by Three Sermons on the Assumption (κοίμησις)	\N	\N	en	\N	2015-09-09	185	\N
ebooks/49918	The Land of Promise: A Comedy in Four Acts	\N	\N	en	\N	2015-09-09	26	\N
ebooks/49919	Catalogue of S. W. Partridge & Co.'s Popular Illustrated Books	\N	\N	en	\N	2015-09-09	16	\N
ebooks/4992	Diddie, Dumps, and Tot; Or, Plantation Child-Life	\N	\N	en	\N	2004-01-01	31	\N
ebooks/49920	The Mentor: The Contest for North America, Vol. 1, No. 35, Serial No. 35\r\nThe Story of America in Pictures	\N	\N	en	\N	2015-09-09	8	\N
ebooks/49921	The Mentor: Famous Composers, Vol. 1, Num. 41, Serial No. 41	\N	\N	en	Frédéric François Chopin -- Felix Mendelssohn-Bartholdy -- Franz Peter Schubert -- Robert Schumann -- Franz Liszt -- Johannes Brahms.	2015-09-09	11	\N
ebooks/49922	The Mentor: Makers of American Art, Vol. 1, Num. 45, Serial No. 45	\N	\N	en	Makers of American art -- John Singleton Copley -- Benjamin West -- Charles Willson Peale -- Gilbert Stuart -- John Trumbull -- Washington Allston.	2015-09-09	6	\N
ebooks/49923	The Mentor: Among the Ruins of Rome, Vol. 1, Num. 46, Serial No. 46	\N	\N	en	\N	2015-09-09	7	\N
ebooks/49924	The Elm-tree on the Mall	\N	\N	en	\N	2015-09-10	18	\N
ebooks/49925	In Defense of the Flag: A true war story\r\nA pen picture of scenes and incidents during the great rebellion.--Thrilling experiences during escape from southern prisons, etc.	\N	\N	en	\N	2015-09-10	14	\N
ebooks/49926	Kulkuri: Kertomuksia	\N	\N	fi	Tekijästä -- Tshelkash -- Radda -- Arhippa vaari ja Lenjka -- Sinihaukan laulu.	2015-09-10	12	\N
ebooks/49927	Pearl-Fishing; Choice Stories from Dickens' Household Words; First Series	\N	\N	en	Loaded dice -- The serf of Pebereze -- My wonderful adventures in Skitzland -- Lizzie Leigh -- The old churchyard tree -- The modern "officer's" progress -- Father and son -- The miner's daughter: a tale of the peak -- The ghost of the late Mr. James Barber -- A tale of the good old times.	2015-09-10	35	\N
ebooks/49928	Der kleine Ritter (Herr Wolodyjowski): Historischer Roman	\N	\N	de	\N	2015-09-10	38	\N
ebooks/49929	Ran: En dramatisk dikt	\N	\N	sv	\N	2015-09-10	13	\N
ebooks/4993	A Texas Ranger	\N	\N	en	\N	2004-01-01	67	\N
ebooks/49930	Unitarianism Defended\r\nA Series of Lectures by Three Protestant Dissenting Ministers of Liverpool	\N	\N	en	\N	2015-09-10	21	\N
ebooks/49931	A Bullet for Cinderella	\N	\N	en	\N	2015-09-10	131	\N
ebooks/49932	The Mentor: Makers of Modern Opera, Vol. 1, Num. 47, Serial No. 47	\N	\N	en	Makers of modern opera -- Giuseppe Verdi -- Jules Émile Frédéric Massenet -- Giacomo Puccini -- Richard Strauss -- Charles François Gounod -- Engelbert Humperdinck.	2015-09-10	5	\N
ebooks/49933	The Mentor: Two Early German Painters, Dürer and Holbein, Vol. 1, Num. 48, Serial No. 48	\N	\N	en	\N	2015-09-10	15	\N
ebooks/49934	Perlen der heiligen Vorzeit\r\nJohann Ladislav Pyrker's sämmtliche Werke (3/3)	\N	\N	de	\N	2015-09-10	18	\N
ebooks/49935	Bull-dog Drummond: The Adventures of a Demobilised Officer Who Found Peace Dull	\N	\N	en	\N	2015-09-10	38	\N
ebooks/49936	New Ideas for American Boys; The Jack of All Trades	The Jack of all trades; or, New Ideas for American boys	\N	en	\N	2015-09-11	133	\N
ebooks/49937	Motor Matt's Defiance; or, Around the Horn	\N	\N	en	\N	2015-09-11	10	\N
ebooks/49938	Sämmtliche Werke 1-2: Mein Leben / Spaziergang nach Syrakus im Jahre 1802\nVierte rechtmäßige Gesammtausgabe in acht Bänden	\N	\N	de	\N	2015-09-11	59	\N
ebooks/49939	Paul Nicolay: Elämänkuvaus	\N	\N	fi	\N	2015-09-11	7	\N
ebooks/4994	Five Thousand Miles Underground; Or, the Mystery of the Centre of the Earth	\N	\N	en	\N	2004-01-01	29	\N
ebooks/49940	Der Satansgedanke	\N	\N	de	\N	2015-09-11	14	\N
ebooks/49941	Old Court Life in Spain, vol. 2/2	\N	\N	en	\N	2015-09-11	13	\N
ebooks/49942	Poems & Poèmes; autres alliances	\N	\N	en	\N	2015-09-12	51	\N
ebooks/49943	Spicilège	\N	\N	fr	François Villon -- Robert Louis Stevenson -- George Meredith -- Plangôn et Bacchis -- Saint Julien l'Hospitalier -- La terreur et la petié -- La perversité -- La différence et la ressemblance -- Le rire -- L'art de la biographie -- L'amour -- L'art -- L'anarchie.	2015-09-12	24	\N
ebooks/49944	Breakfast, Luncheon and Tea	\N	\N	en	\N	2015-09-12	37	\N
ebooks/49945	The Wig and the Shoulder of Mutton; or, The Folly of Juvenile Fears	\N	\N	en	\N	2015-09-12	10	\N
ebooks/49946	Heil dir im Siegerkranz!: Erzählung\r\n(Zweite Auflage)	\N	\N	de	\N	2015-09-12	25	\N
ebooks/49947	The Alhambra	\N	\N	en	\N	2015-09-12	267	\N
ebooks/49948	The Catholic World, Vol. 16, October 1872-March 1873	\N	\N	en	\N	2015-09-12	11	\N
ebooks/49949	The Logic of Vegetarianism: Essays and Dialogues	\N	\N	en	Preface -- Introductory -- Why "vegetarian"? -- The raison d'être of vegetarianism -- The past and present of vegetarianism -- Structural evidence -- The appeal to nature -- The humanitarian argument -- Palliations and sophistries -- The consistency trick -- The degradation of the butcher -- The æsthetic argument -- The hygienic argument -- Digestion -- Conditions of climate -- Flesh meat and morals -- The economic argument -- Doubts and difficulties -- Bible and beef -- The flesh-eater's kith and kin -- Vegetarianism as related to other reforms -- Conclusion.	2015-09-12	30	\N
ebooks/4995	True to Himself; Or, Roger Strong's Struggle for Place	\N	\N	en	\N	2004-01-01	14	\N
ebooks/49950	Papers from Lilliput	\N	\N	en	On a certain provincial player -- On a new kind of fiction -- A mad shepherd -- Audacity in authorship -- In praise of the hyperbole -- On cartomancy -- On being kind to the old -- The dream -- On filling in forms -- Three men -- The bogey of space -- A road to oneself -- The editor -- On an old book of natural history -- On not meeting authors -- The eternal cheap jack -- Holiday notes from the coast of Bohemia -- On a mouth-organ -- An apology for bad pianists -- A father's tragedy -- On getting off to sleep -- On travel by train -- The peep -- On vulgar errors -- On gossip -- A road and some moods -- On a certain contemporary essayist -- On life and lucky-bags -- Grigsby: a record and an appreciation -- A paragon of hosts.	2015-09-12	48	\N
ebooks/49951	Wawenock Myth Texts from Maine\r\nForty-third Annual Report of the Bureau of American Ethnology to the Secretary of the Smithsonian Institution, 1925-26, Government Printing Office, Washington, 1928, pages 165-198	\N	\N	en	\N	2015-09-13	21	\N
ebooks/49952	Henkisotilaan kertomuksia: Kustaa Adolfin historian tapauksista	Lifknektens berättelser om händelser ur Gustaf II Adolfs historia. Finnish	\N	fi	\N	2015-09-13	9	\N
ebooks/49953	The Queen's Maries: A Romance of Holyrood	\N	\N	en	\N	2015-09-13	24	\N
ebooks/49954	The Ralstons	\N	\N	en	\N	2015-09-13	25	\N
ebooks/49955	Bohemia, from the earliest times to the fall of national independence in 1620\r\nWith a short summary of later events	\N	\N	en	\N	2015-09-13	58	\N
ebooks/49956	The Cretan Insurrection of 1866-7-8	\N	\N	en	\N	2015-09-13	20	\N
ebooks/49957	Mary Jane in New England	\N	\N	en	\N	2015-09-13	9	\N
ebooks/49958	The Dinner Year-Book	\N	\N	en	\N	2015-09-14	28	\N
ebooks/49959	Katsokaa peiliin!: Yksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2015-09-14	18	\N
ebooks/4996	Number Seventeen	Number 17	\N	en	\N	2004-01-01	19	\N
ebooks/49960	Irish Historical Allusions, Curious Customs and Superstitions, County of Kerry, Corkaguiny	\N	\N	en	\N	2015-09-14	18	\N
ebooks/49961	John Smith's Funny Adventures on a Crutch\nOr The Remarkable Peregrinations of a One-legged Soldier after the War	\N	\N	en	\N	2015-09-14	17	\N
ebooks/49962	Spain, v. 1 (of 2)	\N	\N	en	\N	2015-09-14	38	\N
ebooks/49963	I Paralipomeni del Lucifero di Mario Rapisardi	\N	\N	it	\N	2015-09-14	5	\N
ebooks/49964	Prisons Over Seas\r\nDeportation and Colonization; British and American Prisons of To-day	\N	\N	en	\N	2015-09-14	22	\N
ebooks/49965	Dao De Jing: A Minimalist Translation	\N	\N	en	\N	2015-09-14	952	\N
ebooks/49966	Geology of Devils Tower National Monument, Wyoming\nA Contribution to General Geology	\N	\N	en	\N	2015-09-14	13	\N
ebooks/49967	The Boy Scouts as Forest Fire Fighters	\N	\N	en	\N	2015-09-14	9	\N
ebooks/49968	Fort Jefferson National Monument, Florida	\N	\N	en	\N	2015-09-14	8	\N
ebooks/49969	Birds and Nature, Vol. 10 No. 1 [June 1901]	\N	\N	en	\N	2015-09-14	22	\N
ebooks/4997	Two Boys and a Fortune; Or, The Tyler Will	\N	\N	en	\N	2004-01-01	8	\N
ebooks/49970	Carlsbad Caverns National Park, New Mexico\nThe Story of its Early Explorations, as told by Jim White	\N	\N	en	\N	2015-09-14	14	\N
ebooks/49971	Sämtliche Werke 9: Novellen aus Österreich III	\N	\N	de	Leutnant Burda -- Seligmann Hirsch -- Die Troglodytin -- Ginevra -- Geschichte eines Wienerkindes -- Schloß Kostenitz.	2015-09-15	22	\N
ebooks/49972	Pittsburgh Main Thoroughfares and the Down Town District\nImprovements Necessary to Meet the City's Present and Future Needs	\N	\N	en	\N	2015-09-15	18	\N
ebooks/49973	Kulkurielämää: Nuoruudenmuistelmia	\N	\N	fi	Kiikissä -- Vankila -- Öisiä kulkureita -- Reisupoikia ja kisakissoja -- Kaksituhatta -- Mullit.	2015-09-15	27	\N
ebooks/49974	Kolme matkaa Afrikassa\r\nHenry M. Stanleyn nuoruus ja ensimmäiset tutkimusmatkat Afrikan sisämaissa	\N	\N	fi	\N	2015-09-15	9	\N
ebooks/49975	The Death Ship: A Strange Story, Vol. 3 (of 3)	\N	\N	en	\N	2015-09-15	38	\N
ebooks/49976	Escape from the Confederacy	\N	\N	en	\N	2015-09-15	12	\N
ebooks/49977	La Tétralogie de l'Anneau du Nibelung	\N	\N	fr	\N	2015-09-15	39	\N
ebooks/49978	Rossa's Recollections, 1838 to 1898\r\nChildhood, boyhood, manhood; customs, habits and manners of the Irish people; Erinach and Sassenach; Catholic and protestant; Englishman and Irishman; English religion; Irish plunder; social life and prison life; the Fenian movement; Travels in Ireland, England, Scotland and America	\N	\N	en	\N	2015-09-15	44	\N
ebooks/49979	The Master of Stair	\N	\N	en	\N	2015-09-15	14	\N
ebooks/4998	The Notebooks of Leonardo Da Vinci — Volume 1	\N	\N	en	\N	2004-01-01	57	\N
ebooks/49980	Historical Guide to Old Charlottesville\r\nWith mention of its statues and of Albemarle's shrines	\N	\N	en	\N	2015-09-15	34	\N
ebooks/49981	Birds and Nature, Vol 10 No. 2 [September 1901]	\N	\N	en	\N	2015-09-15	28	\N
ebooks/49982	Birds and Nature, Vol. 10 No. 3 [October 1901]	\N	\N	en	\N	2015-09-15	21	\N
ebooks/49983	The Boy Scouts on the Roll of Honor	\N	\N	en	\N	2015-09-15	6	\N
ebooks/49984	Vallanperillinen: Historiallinen 5-näytöksinen murhenäytelmä	\N	\N	fi	\N	2015-09-16	4	\N
ebooks/49985	The Story of Jack Ballister's Fortunes\r\nBeing the narrative of the adventures of a young gentleman of good family, who was kidnapped in the year 1719 and carried to the plantations of the continent of Virginia, where he fell in with that famous pirate Captain Edward Teach, or Blackbeard; of his escape from the pirates and the rescue of a young lady from out their hands	\N	\N	en	\N	2015-09-16	28	\N
ebooks/49986	War Medals and Their History	\N	\N	en	\N	2015-09-16	207	\N
ebooks/49987	Forest Days: A Romance of Old Times	\N	\N	en	\N	2015-09-16	26	\N
ebooks/49988	Birds and Nature, Vol. 10 No. 4 [November 1901]	\N	\N	en	\N	2015-09-17	7	\N
ebooks/49989	The Lost Mine of the Amazon: A Hal Keen Mystery Story	\N	\N	en	\N	2015-09-17	17	\N
ebooks/4999	The Notebooks of Leonardo Da Vinci — Volume 2	\N	\N	en	\N	2004-01-01	55	\N
ebooks/5003	The Rover Boys in New York; Or, Saving Their Father's Honor	\N	\N	en	\N	2004-02-01	24	\N
ebooks/49990	Women in English Life from Mediæval to Modern Times, Vol. I	Women in English Life from Mediaeval to Modern Times, Vol. I	\N	en	\N	2015-09-17	18	\N
ebooks/49991	The First Book of Eskimos	\N	\N	en	\N	2015-09-17	23	\N
ebooks/49992	Die Ströme des Namenlos	\N	\N	de	\N	2015-09-17	24	\N
ebooks/49993	Polite Satires: Containing The Unknown Hand, The Volcanic Island, Square Pegs	\N	\N	en	\N	2015-09-17	9	\N
ebooks/49994	Lauri Stenbäck	\N	\N	fi	\N	2015-09-17	18	\N
ebooks/49995	»1906«. Der Zusammenbruch der alten Welt	\N	\N	de	\N	2015-09-17	32	\N
ebooks/49996	Stjärnornas kungabarn 1: Nattens barn\r\nEn tids- och karaktersstudie från drottning Kristinas dagar	\N	\N	sv	\N	2015-09-17	17	\N
ebooks/49997	Stjärnornas kungabarn 2: De tre\nEn tids- och karaktersstudie från drottning Kristinas dagar	\N	\N	sv	\N	2015-09-17	24	\N
ebooks/49998	Der Eroberer\r\nEine poetische Phantasie in fünf Kaprizzen. Aus alten Urkunden mit neuen Anmerkungen	\N	\N	de	\N	2015-09-17	9	\N
ebooks/49999	Eminent Authors of the Nineteenth Century: Literary Portraits	Det moderne gjennembruds mænd. English	\N	en	Paul Heyse -- Hans Christian Andersen -- John Stuart Mill -- Ernest Renan -- Esaias Tegnér -- Gustave Flaubert -- Frederik Paludan-Müller -- Björnstjerne Björnson -- Henrik Ibsen.	2015-09-17	92	\N
ebooks/5	The United States Constitution	\N	\N	en	\N	1975-12-01	261	\N
ebooks/50	Pi	\N	\N	en	\N	1993-01-01	123	\N
ebooks/500	The Adventures of Pinocchio	\N	\N	en	\N	2006-01-12	1584	\N
ebooks/5000	The Notebooks of Leonardo Da Vinci — Complete	\N	\N	en	\N	2004-01-01	1083	\N
ebooks/50000	John Gutenberg, First Master Printer\r\nHis Acts and Most Remarkable Discourses and his Death	\N	\N	en	\N	2015-09-17	26	\N
ebooks/50001	What Happened to Me	\N	\N	en	\N	2015-09-18	16	\N
ebooks/50002	The Hand-Made Gentleman: A Tale of the Battles of Peace	\N	\N	en	\N	2015-09-18	57	\N
ebooks/50003	Schutz- und Trutzbündnisse in der Natur	\N	\N	de	\N	2015-09-18	14	\N
ebooks/50004	The Evil Eye, Thanatology, and Other Essays	\N	\N	en	The evil eye -- Thanatology -- Serpent-myths and serpent worship -- Iatro-theurgic symbolism -- The relation of the Grecian mysteries to the foundation of Christianity -- The Knights Hospitallar of St. John of Jerusalem -- Giordano Bruno -- Student life in the Middle Ages -- A study of medical words, deeds and men -- The career of the army surgeon -- The evolution of the surgeon from the barber -- The story of the discovery of the circulation -- History of anaesthesia and the introduction of anaesthetics in surgery.	2015-09-18	101	\N
ebooks/50005	Birds and Nature Vol. 10 No. 5 [December 1901]	\N	\N	en	\N	2015-09-19	18	\N
ebooks/50006	Shakespeare and the Emblem Writers\r\nan exposition of their similarities of throught and expression, preceded by a view of emblem-literature down to A.D. 1616	\N	\N	en	\N	2015-09-19	121	\N
ebooks/50007	La garçonne	\N	\N	fr	\N	2015-09-19	77	\N
ebooks/50008	The Kacháris	\N	\N	brx	\N	2015-09-19	100	\N
ebooks/50009	Vaihdokas: Nelinäytöksinen näytelmä	\N	\N	fi	\N	2015-09-19	33	\N
ebooks/5001	Relativity : the Special and General Theory	\N	\N	en	\N	2004-02-01	1071	\N
ebooks/50010	Under Sentence of Death; Or, a Criminal's Last Hours	\N	\N	en	Under sentence of death; or, a criminal's last hours -- Told under canvas: Bug-Jargal -- Claude Gueux.	2015-09-19	63	\N
ebooks/50011	Myths and Folk-tales of the Russians, Western Slavs, and Magyars	\N	\N	en	The three kingdoms: the copper, the silver, and the golden -- Ivan Tsarevich, the fire-bird, and the gray wolf -- Ivan the peasant's son and the little man himself one-finger tall, his mustache seven versts in length -- The feather of Bright Finist the falcon -- The pig with gold bristles, the deer with golden horns, and the golden-maned steed with golden tail -- Water of youth, water of life, and water of death -- The footless and blind champions -- The three kingdoms -- Koshchéi Without-Death -- Vassilissa Golden Tress, bareheaded beauty -- The ring with twelve screws -- The footless and the blind -- Koshchéi Without-Death -- Go to the verge of destruction and bring back Shmat-Razum -- Marya Morevna (variant of the rescue of Ivan Tsarevich and the winning of the colt) -- Yelena the wise -- The seven Simeons, full brothers -- The enchanted princess -- Vassilissa the cunning, and the tsar of the sea -- Boyislav, youngest of twelve -- The table, the pack, and the bag -- The king of the toads -- The mouse-hole, and the underground kingdom -- The cuirassier and the horned princess -- The treacherous brothers -- The poor man, and the king of the crows -- The useless wagoner -- Mirko, the king's son -- The reed maiden -- Kiss Miklos and the green daughter of the green king -- The hedgehog, the merchant, the king, and the poor man.	2015-09-19	174	\N
ebooks/50012	A Duel in the Dark: An Original Farce, in One Act	\N	\N	en	\N	2015-09-19	13	\N
ebooks/50013	Harper's Young People, November 15, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-09-19	7	\N
ebooks/50014	The Trail of the Green Doll\nA Judy Bolton Mystery	\N	\N	en	\N	2015-09-19	38	\N
ebooks/50015	On the Edge of the Primeval Forest\nExperiences and Observations of a Doctor in Equatorial Africa	Zwischen Wasser und Urwald. English	\N	en	\N	2015-09-19	56	\N
ebooks/50016	The Pansy Magazine, Vol. 15, Dec. 1887	\N	\N	en	\N	2015-09-20	21	\N
ebooks/50017	Yosemite Legends	\N	\N	en	Yo-sem-i-te, Large Grizzly Bear -- Po-ho-no, Spirit of the Evil Wind -- Hum-moo, the Lost Arrow -- Py-we-ack, the White Water -- Tu-tock-ah-nu-lah and Tis-sa-ack -- Kom-po-pai-ses, Leaping Frog Rocks.	2015-09-20	7	\N
ebooks/50018	Willem Roda: Een jongensboek	\N	\N	nl	\N	2015-09-20	143	\N
ebooks/50019	Mestari Olavin häät\nRomanttinen kertomus Kustaa Vaasan ensimäisiltä hallitusvuosilta	Mäster Olofs bröllop. Finnish	\N	fi	\N	2015-09-20	9	\N
ebooks/5002	The Rover Boys in Business; Or, The Search for the Missing Bonds	\N	\N	en	\N	2004-02-01	37	\N
ebooks/50020	The Right Way the Safe Way\nProved by Emancipation in the British West Indies, and Elsewhere	\N	\N	en	\N	2015-09-20	36	\N
ebooks/50021	An Irish Precursor of Dante\r\nA Study on the Vision of Heaven and Hell ascribed to the Eighth-century Irish Saint Adamnán, with Translation of the Irish Text	\N	\N	en	\N	2015-09-20	35	\N
ebooks/50022	The Wailing Asteroid	\N	\N	en	\N	2015-09-20	72	\N
ebooks/50023	The Economics of the Russian Village	\N	\N	en	\N	2015-09-20	22	\N
ebooks/50024	Scènes de la vie Hollandaise, par Hildebrand	\N	\N	fr	\N	2015-09-21	28	\N
ebooks/50025	The Dying Indian's Dream: A Poem	\N	\N	en	\N	2015-09-21	12	\N
ebooks/50026	Haifa; or, Life in modern Palestine	\N	\N	en	\N	2015-09-21	48	\N
ebooks/50027	El sí de las niñas	\N	\N	es	\N	2015-09-21	164	\N
ebooks/50028	Utvandrarehistorier	\N	\N	sv	Ett giftermål i nya världen -- Enoch Muponen på krigsstråt -- Det var väl förut bestämdt -- Pastor Lahti -- Huru Pekka fick förlåtelse för hästen -- Nikolaïpolka -- I den sista vagnen på tåget.	2015-09-21	21	\N
ebooks/50029	The Story of the Book of Mormon	\N	\N	en	\N	2015-09-21	40	\N
ebooks/50030	Ihmissyöjäin saarilla: (Adventure) Romaani	Adventure. Finnish	\N	fi	Jotakin on tehtävä -- Jotakin tulee tehdyksi -- Jessie saapuu -- Joan Lackland -- Hän tahtoo hankkia itselleen plantaasin -- Myrsky -- Kesytöntä joukkoa -- Paikallisvärit -- Mies ja nainen -- Boucher'n sanantuoja -- Port Adamsin joukko -- Mr Morgan ja Mr Raff -- Nuoruuden logiikka -- Martha -- Käsitteitten selvittelyä -- Keskenkasvuinen tyttö -- Teidän Miss Lacklandinne -- Kirjat ovat joskus oikeassa -- Kadonnut lelu -- Kuin miesten kesken -- Kiellettyä tavaraa -- Gogoomy tekee lopun Kwaquesta -- Sanoma viidakoista -- Sisämaassa -- Pääkallonpyytäjät -- Kallista aikaa hukkaan -- Uudenaikainen kaksintaistelu -- Antautuminen.	2015-09-21	21	\N
ebooks/50031	Beaumont and Fletcher's Works, Vol. 04 of 10	\N	\N	en	The Tragedy of Valentinian -- Monsieur Thomas -- The Chances -- The Bloody Brother; Or, Rollo -- The Wild-Goose Chase	2015-09-21	28	\N
ebooks/50032	A Dog of Flanders, The Nürnberg Stove, and Other Stories	\N	\N	en	A dog of Flanders -- The Nürnberg stove -- In the apple-country -- The little Earl.	2015-09-22	35	\N
ebooks/50033	"Morgan's Men," a Narrative of Personal Experiences	\N	\N	en	\N	2015-09-22	10	\N
ebooks/50034	Tragedies of the White Slave	The Tragedies of the White Slaves	\N	en	The tragedy of the maternity home -- The tragedy of the want ad -- The tragedy of the assignation house -- The tragedy of the immigrant girl -- The tragedy of the stage -- The tragedy of the five thousand -- The tragedy of the little lacemaker (Ella Gingles' own story) -- The first night -- Arrested -- The second orgy -- Ella Gingles on trial (by Hal McLeod Lytle) -- The return home.	2015-09-22	42	\N
ebooks/50035	Wives of the Prime Ministers, 1844-1906	\N	\N	en	Lady Caroline Lamb -- Lady Peel -- Lady John Russell (Countess Russell) -- Lady Palmerston -- Mrs. Disraeli (Countess of Beaconsfield) -- Mrs. Gladstone -- Lady Salisbury -- Lady Campbell-Bannerman.	2015-09-22	32	\N
ebooks/50036	"My country, 'tis of thee!"\r\nOr, the United States of America; past, present and future. A philosophic view of American history and of our present status, to be seen in the Columbian exhibition.	\N	\N	en	\N	2015-09-22	89	\N
ebooks/50037	Wyllard's Weird: A Novel	\N	\N	en	\N	2015-09-22	29	\N
ebooks/50038	The story of Hungary	\N	\N	en	\N	2015-09-22	84	\N
ebooks/50039	Kertomuksia kirkkohistorian alalta 1: Vanha aika	\N	\N	fi	\N	2015-09-24	8	\N
ebooks/5004	The Motor Boys on the Pacific; Or, the Young Derelict Hunters	\N	\N	en	\N	2004-02-01	13	\N
ebooks/50040	St. Benedict’s Rule for Monasteries	\N	\N	en	\N	2015-09-22	600	\N
ebooks/50041	Beadle's Dime Song Book No. 4\nA Collection of New and Popular Comic and Sentimental Songs.	\N	\N	en	\N	2015-09-23	14	\N
ebooks/50042	The Forgery; or, Best Intentions.	\N	\N	en	\N	2015-09-23	21	\N
ebooks/50043	Poems	\N	\N	en	\N	2015-09-23	48	\N
ebooks/50044	Romantic legends of Spain	\N	\N	en	Preface -- Gustavo Adolfo Becquer -- Foreword -- Master Pérez the organist -- The emerald eyes -- The golden bracelet -- The ray of moonshine -- The devil's cross -- Three dates -- The Christ of the skull -- The white doe -- The passion rose -- Believe in God -- The promise -- The kiss -- The spirits' mountain -- The cave of the moor's daughter -- The gnome -- The miserere -- Strange! -- Withered leaves -- The set of emeralds -- The tavern of the cats -- All souls' night.	2015-09-23	74	\N
ebooks/50045	The Art of Kissing: Curiously, Historically, Humorously, Poetically Considered	\N	\N	en	\N	2015-09-23	59	\N
ebooks/50046	The Writings of Thomas Jefferson, Vol. 2 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2015-09-23	24	\N
ebooks/50047	The Old Sixth Regiment, Its War Record, 1861-5	\N	\N	en	\N	2015-09-23	35	\N
ebooks/50048	The Diary of a Turk	\N	\N	en	\N	2015-09-24	86	\N
ebooks/50049	King René d'Anjou and His Seven Queens	\N	\N	en	\N	2015-09-24	48	\N
ebooks/5005	Journal of an Overland Expedition in Australia\r\nFrom Moreton Bay to Port Essington, a distance of upwards of 3000 miles, during the years 1844-1845	\N	\N	en	\N	2004-09-25	69	\N
ebooks/50050	The Sea-girt Fortress: A Story of Heligoland	\N	\N	en	\N	2015-09-24	23	\N
ebooks/50051	The Motor Boys on Road and River; Or, Racing To Save a Life	\N	\N	en	\N	2015-09-25	11	\N
ebooks/50052	Pictures of the old French court\nJeanne de Bourbon, Isabeau de Bavière, Anne de Bretagne	\N	\N	en	\N	2015-09-25	19	\N
ebooks/50053	Notes on the Iroquois\r\nor, Contributions to the Statistics, Aboriginal History, Antiquities and General Ethnology of Western New-York	\N	\N	en	\N	2015-09-25	72	\N
ebooks/50054	The Female Quixote; or, The Adventures of Arabella, v. 1-2	\N	\N	en	\N	2015-09-25	145	\N
ebooks/50055	En prestgård i N—d	\N	\N	sv	\N	2015-09-25	16	\N
ebooks/50056	The Dance: Its Place in Art and Life	\N	\N	en	\N	2015-09-26	44	\N
ebooks/50057	The Early Cave-Men	\N	\N	en	\N	2015-09-26	34	\N
ebooks/50058	Marion Harland's Complete Etiquette\nA Young People's Guide to Every Social Occasion	\N	\N	en	\N	2015-09-26	49	\N
ebooks/50059	How to Behave and How to Amuse: A Handy Manual of Etiquette and Parlor Games	\N	\N	en	\N	2015-09-26	73	\N
ebooks/5006	Harriet and the Piper	\N	\N	en	\N	2004-02-01	120	\N
ebooks/50060	Under the Hill, and Other Essays in Prose and Verse	\N	\N	en	Under the hill -- The three musicians -- The ballad of a barber -- Translation of Catullus: Carmen CI -- Table talk of Aubrey Beardsley -- Two letters of Aubrey Beardsley.	2015-09-26	67	\N
ebooks/50061	Chambers's Journal of Popular Literature, Science, and Art, No. 719\nOctober 6, 1877	\N	\N	en	\N	2015-09-26	7	\N
ebooks/50062	En qvinna af vår tid: Karaktersteckning	\N	\N	sv	\N	2015-09-26	25	\N
ebooks/50063	People Minus X	\N	\N	en	\N	2015-09-27	69	\N
ebooks/50064	Proverbial Philosophy\nThe First and Second Series	\N	\N	en	\N	2015-09-27	52	\N
ebooks/50065	Peloponneesolais-sota	\N	\N	fi	\N	2015-09-27	14	\N
ebooks/50066	War Services of the 62nd West Riding Divisional Artillery	\N	\N	en	\N	2015-09-27	20	\N
ebooks/50067	Kertomuksia kirkkohistorian alalta 2: Keski-aika	\N	\N	fi	\N	2015-09-28	6	\N
ebooks/50068	Hawkins Electrical Guide v. 08 (of 10)\r\nQuestions, Answers, & Illustrations, A progressive course of study for engineers, electricians, students and those desiring to acquire a working knowledge of electricity and its applications	\N	\N	en	\N	2015-09-28	58	\N
ebooks/50069	Voyage dans la lune avant 1900	\N	\N	fr	\N	2015-09-28	21	\N
ebooks/5007	The Poisoned Pen	\N	\N	en	The poisoned pen -- The yeggman -- The germ of death -- The firebug -- The confidence king -- The sand-hog -- The white slave -- The forger -- The unofficial spy -- The smuggler -- The invisible ray -- The campaign grafter.	2004-02-01	8	\N
ebooks/50070	Dave Dashaway and His Giant Airship; or, A Marvellous Trip Across the Atlantic	\N	\N	en	\N	2015-09-28	6	\N
ebooks/50071	Round about Bar-le-Duc	\N	\N	en	\N	2015-09-28	104	\N
ebooks/50321	Fifty Birds of Town and City	\N	\N	en	\N	2015-10-27	17	\N
ebooks/50072	Fragments of Experience\r\nSixth Book of the Faith-Promoting Series. Designed for the Instruction and Encouragement of Young Latter-day Saints	\N	\N	en	\N	2015-09-29	6	\N
ebooks/50073	The Age of Stonehenge	\N	\N	en	\N	2015-09-29	16	\N
ebooks/50074	The Chapel of the Holy Spirit in the Church of St. Peter's, Cranley Gardens, S.W.	\N	\N	en	\N	2015-09-29	11	\N
ebooks/50075	"1683-1920"\r\nThe Fourteen Points and What Became of Them—Foreign Propaganda in the Public Schools—Rewriting the History of the United States—The Espionage Act and How It Worked—"Illegal and Indefensible Blockade" of the Central Powers—1,000,000 Victims of Starvation—Our Debt to France and to Germany—The War Vote in Congress—Truth About the Belgian Atrocities—Our Treaty with Germany and How Observed—The Alien Property Custodianship—Secret Will of Cecil Rhodes—Racial Strains in American Life—Germantown Settlement of 1683 and a Thousand Other Topics	\N	\N	en	\N	2015-09-29	133	\N
ebooks/50076	A Memoir of Transactions That Took Place in St. Domingo, in the Spring of 1799\r\nAffording an Idea of the Present State of that Country, the Real Character of Its Black Governor, Toussaint L'ouverture, and the Safety of our West-India Islands, from Attack or Revolt	\N	\N	en	\N	2015-09-29	19	\N
ebooks/50077	Maternity: Letters from Working-Women	\N	\N	en	\N	2015-09-29	7	\N
ebooks/50078	The Forlorn Hope: A Tale of Old Chelsea	\N	\N	en	\N	2015-09-29	5	\N
ebooks/50079	A Book on Vegetable Dyes	\N	\N	en	\N	2015-09-30	264	\N
ebooks/5008	Katherine's Sheaves	\N	\N	en	\N	2004-02-01	9	\N
ebooks/50080	Motor Matt Makes Good; or, Another Victory For the Motor Boys	\N	\N	en	\N	2015-09-30	11	\N
ebooks/50081	Natur und Mensch\nSechs Abschnitte aus Werken von Ernst Haeckel	\N	\N	de	Einleitung: Ernst Haeckel -- Inhalt und Bedeutung der Abstammungslehre -- Schöpfungsperioden und Schöpfungsurkunden -- Die Gasträatheorie -- Erfahrung und Erkenntnis -- Arabische Korallen -- Brussa und der asiatische Olymp.	2015-09-30	43	\N
ebooks/50082	Talks on Teaching Literature	\N	\N	en	\N	2015-09-30	10	\N
ebooks/50083	Mémoires touchant la vie et les écrits de Marie de Rabutin-Chantal, (1/6)	\N	\N	fr	\N	2015-09-30	31	\N
ebooks/50084	Atala: Seikkailu aarniometsässä	\N	\N	fi	\N	2015-09-30	18	\N
ebooks/50085	Harper's Young People, November 22, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-09-30	7	\N
ebooks/50086	Creation or Evolution? A Philosophical Inquiry	\N	\N	en	\N	2015-09-30	27	\N
ebooks/50087	The Turning of Griggsby: Being a Story of Keeping up with Dan'l Webster	\N	\N	en	\N	2015-09-30	29	\N
ebooks/50088	The Marryers: A History Gathered from a Brief of the Honorable Socrates Potter	\N	\N	en	\N	2015-09-30	119	\N
ebooks/50089	The Paper Cap: A Story of Love and Labor	\N	\N	en	\N	2015-09-30	16	\N
ebooks/5009	The Unspeakable Perk	\N	\N	en	\N	2004-02-01	30	\N
ebooks/50090	The Red Lady	\N	\N	en	\N	2015-09-30	22	\N
ebooks/50091	Silas Strong, Emperor of the Woods	\N	\N	en	\N	2015-09-30	15	\N
ebooks/50092	Illustrated Edition of the Life and Escape of Wm. Wells Brown from American Slavery\nWritten by Himself	\N	\N	en	\N	2015-09-30	37	\N
ebooks/50093	Keeping Up with William\r\nIn which the Honorable Socrates Potter Talks of the Relative Merits of Sense Common and Preferred	\N	\N	en	\N	2015-09-30	19	\N
ebooks/50094	Elinkautinen	\N	\N	fi	\N	2015-09-30	8	\N
ebooks/50095	The Works of William Shakespeare [Cambridge Edition] [Vol. 4 of 9]	\N	\N	en	King John -- King Richard II -- King Henry IV, parts I and II -- King Henry V -- Chronicle historie of Henry the Fift.	2015-09-30	33	\N
ebooks/50096	Beaumont and Fletcher's Works, Vol. 10 of 10	\N	\N	en	Thierry and Theodoret -- The Woman-Hater -- Nice Valour, or The Passionate Mad-man -- Mr. Francis Beaumonts Letter to Ben. Johnson -- The Honest Man's Fortune -- The Masque of the Gentlemen of Grays-Inne and the Inner-Temple -- Four Plays or Moral Representations in One	2015-09-30	26	\N
ebooks/50097	Lady Huntworth's Experiment: An original comedy in three acts	\N	\N	en	\N	2015-09-30	10	\N
ebooks/50098	The War History of the 4th Battalion, the London Regiment (Royal Fusiliers), 1914-1919	\N	\N	en	\N	2015-09-30	44	\N
ebooks/50099	Mollentrave on Women: A comedy in three acts	\N	\N	en	\N	2015-09-30	8	\N
ebooks/501	The Story of Doctor Dolittle	\N	\N	en	\N	1996-04-01	2002	\N
ebooks/5010	State of the Union Addresses	\N	\N	en	\N	2004-02-01	26	\N
ebooks/50100	How to Do Chemical Tricks\r\nContaining Over One Hundred Highly Amusing and Instructive Tricks With Chemicals	\N	\N	en	\N	2015-09-30	35	\N
ebooks/50101	Über die Probenächte der teutschen Bauermädchen	\N	\N	de	\N	2015-09-30	25	\N
ebooks/50102	The River Motor Boat Boys on the Amazon; Or, The Secret of Cloud Island	\N	\N	en	\N	2015-10-01	10	\N
ebooks/50103	The Dwindling Years	\N	\N	en	\N	2015-10-01	37	\N
ebooks/50104	Jessica's First Prayer; and, Jessica's Mother	\N	\N	en	\N	2015-10-01	26	\N
ebooks/50105	Grace Harlowe's Overland Riders on the Old Apache Trail	\N	\N	en	\N	2015-10-01	27	\N
ebooks/50106	Greece and the Ægean Islands	\N	\N	en	\N	2015-10-01	180	\N
ebooks/50107	Julius LeVallon: An Episode	\N	\N	en	\N	2015-10-01	22	\N
ebooks/50108	A Father's Legacy to His Daughters	\N	\N	en	Introduction -- Religion -- Conduct and behaviour -- Amusements -- Friendship, love, marriage.	2015-10-01	69	\N
ebooks/50109	The Mysterious Stranger: A Romance	\N	\N	en	\N	2015-10-01	331	\N
ebooks/5011	State of the Union Addresses	\N	\N	en	\N	2004-02-01	14	\N
ebooks/50110	Alfred Kihlman: Elämän kuvaus. 1 (of 2)	\N	\N	fi	\N	2015-10-01	15	\N
ebooks/50111	The Philippine Islands, 1493-1898, Volume 38, 1674-1683\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2015-10-01	103	\N
ebooks/50112	Nyårsafton	\N	\N	sv	\N	2015-10-01	19	\N
ebooks/50113	My Memoirs, Vol. II, 1822 to 1825	\N	\N	en	\N	2015-10-02	38	\N
ebooks/50114	Kaksi partiopoikaa	Two little savages. Finnish	\N	fi	\N	2015-10-02	10	\N
ebooks/50115	Struggles and Triumphs: or, Forty Years' Recollections of P. T. Barnum	\N	\N	en	\N	2015-10-02	167	\N
ebooks/50116	Sureeko Suomi Jumalan mielen mukaan?\nMuutamia Raamatun kysymyksiä nykyisiin oloihin	\N	\N	fi	\N	2015-10-03	8	\N
ebooks/50117	Kukkia Kantelettaren kaskilta	\N	\N	fi	\N	2015-10-03	15	\N
ebooks/50118	Napoleon's Appeal to the British Nation, on His Treatment at Saint Helena	\N	\N	en	\N	2015-10-03	17	\N
ebooks/50119	The Rocket: The Story of the Stephensons, Father and Son	\N	\N	en	\N	2015-10-03	18	\N
ebooks/5012	State of the Union Addresses	\N	\N	en	\N	2004-02-01	14	\N
ebooks/50120	Die Sebalduskirche in Nürnberg	\N	\N	de	\N	2015-10-03	97	\N
ebooks/50121	Fifteen New Ways for Oysters	15 New Ways for Oysters	\N	en	\N	2015-10-03	14	\N
ebooks/50122	The Glorious Return: A Story of the Vaudois in 1689	\N	\N	en	\N	2015-10-03	8	\N
ebooks/50123	The River Motor Boat Boys on the Columbia; Or, The Confession of a Photograph	\N	\N	en	\N	2015-10-03	7	\N
ebooks/50124	Frederick William Maitland, Downing Professor of the Laws of England\r\nA Biographical Sketch	\N	\N	en	\N	2015-10-03	20	\N
ebooks/50125	The Court of Philip IV.: Spain in Decadence	\N	\N	en	\N	2015-10-03	40	\N
ebooks/50126	Los Recursos de la Astucia	\N	\N	es	\N	2015-10-04	24	\N
ebooks/50127	Die Schwägerinnen. Erster Theil.	\N	\N	de	\N	2015-10-04	8	\N
ebooks/50128	Die Schwägerinnen. Zweiter Theil.	\N	\N	de	\N	2015-10-04	16	\N
ebooks/50129	Sam Lawson's Oldtown Fireside Stories\nWith Illustrations	\N	\N	en	The ghost in the mill -- The Sullivan looking-glass -- The minister's housekeeper -- The widow's bandbox -- Captain Kidd's money -- "Mis' Elderkin's pitcher" -- The ghost in the Cap'n Brown house -- Colonel Eph's shoe-buckles -- The bull-fight -- How to fight the Devil -- Laughin' in meetin' -- Tom Toothacre's ghost story -- The parson's horse-race -- Oldtown fireside talks of the revolution -- A student's sea story.	2015-10-04	29	\N
ebooks/5013	State of the Union Addresses	\N	\N	en	\N	2004-02-01	10	\N
ebooks/50130	The Negro in the American Rebellion: His Heroism and His Fidelity	\N	\N	en	\N	2015-10-04	72	\N
ebooks/50131	The Marbeck Inn: A Novel	\N	\N	en	\N	2015-10-04	35	\N
ebooks/50132	The River Motor Boat Boys on the Colorado; Or, The Clue in the Rocks	\N	\N	en	\N	2015-10-04	11	\N
ebooks/50133	The Dunwich Horror	\N	\N	en	\N	2015-10-04	1078	\N
ebooks/50134	Running the Blockade\r\nA Personal Narrative of Adventures, Risks, and Escapes During the American Civil War	\N	\N	en	\N	2015-10-05	11	\N
ebooks/50135	Saaristosta: Kuvia suomalaisten saaristolaisten elämästä	\N	\N	fi	Sinnepäinhän on minunkin matka -- Satu särmäisestä rantakalliosta -- Rauhoitusalueet -- Kiuskerissa talvella -- Jäykistyneet sormet -- Hailiapaja sunnuntaina -- Hylkeenpojan leikki -- Kaislikon rinnassa -- Eräs joulukuun retki -- Käynti Hanhikivellä -- Pantsu -- Kalat nuotassa.	2015-10-05	19	\N
ebooks/50136	Die Oberheudorfer in der Stadt\nAllerlei heitere Geschichten von den Oberheudorfer Buben und Mädeln	\N	\N	de	Auf dem Johannesplan -- Traumfriedes Abschied -- Die Grünmützen von Feldburg -- Ein böser Tag -- Heine Peterles Brief -- Eine Stadtfahrt -- Verkehrte Gedanken -- Das Abenteuer im Schloß -- Der kleine Teufel hilft Fräulein Wunderlich über die Dornenhecke -- Allerlei Geschenke, und was aus ihnen wird -- Die Denkmalsbuben von Schwipperlingen -- Sommerferienlust -- Im Zirkus.	2015-10-05	16	\N
ebooks/50137	Narrative of the Battle of Cowan's Ford, February 1st, 1781\r\nand Narrative of the Battle of Kings Mountain	\N	\N	en	\N	2015-10-05	13	\N
ebooks/50138	Doomsday Eve	\N	\N	en	\N	2015-10-05	35	\N
ebooks/50139	A Practical Treatise on the Manufacture of Perfumery\r\nComprising directions for making all kinds of perfumes, sachet powders, fumigating materials, dentrifices, cosmetics, etc., etc., with a full account of the volatile oils, balsams, resins, and other natural and artificial perfume-substances, including the manufacture of fruit ethers, and tests of their purity	\N	\N	en	\N	2015-10-06	76	\N
ebooks/5014	State of the Union Addresses	\N	\N	en	\N	2004-02-01	7	\N
ebooks/50140	The Story of the Thirty-second Regiment, Massachusetts Infantry\nWhence it came; where it went; what it saw, and what it did	The Story of the 32nd Regiment, Massachusetts Infantry	\N	en	\N	2015-10-06	21	\N
ebooks/50141	Philosophical Studies	\N	\N	en	The refutation of idealism  -- The nature and reality of objects of perception     -- William James' "Pragmatism" -- Hume's philosophy -- The status of sense-data -- The conception of reality -- Some judgments of perception -- The conception of intrinsic value -- External and internal relations -- The nature of moral philosophy.	2015-10-06	74	\N
ebooks/50142	Alfred Kihlman: Elämän kuvaus. 2 (of 2)	\N	\N	fi	\N	2015-10-06	15	\N
ebooks/50143	A Collection of Emblemes, Ancient and Moderne\r\nQuickened With Metrical Illustrations, Both Morall and Divine, Etc.	\N	\N	en	\N	2015-10-06	52	\N
ebooks/50144	Œuvres complètes de Guy de Maupassant - volume 05	\N	\N	fr	Une Vie -- Variantes d'après le texte du manuscrit de Une Vie -- Opinion de la presse sur Une Vie.	2015-10-06	46	\N
ebooks/50145	The First Afghan War	\N	\N	en	\N	2015-10-06	11	\N
ebooks/50146	Näyttäymättömät: Huvi-näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2015-10-06	19	\N
ebooks/50147	Beaver: An Alphabet of Typical Specimens\r\nTogether with Notes and a Terminal Essay on the Manners and Customs of Beavering Men	\N	\N	en	\N	2015-10-06	15	\N
ebooks/50148	Looking Forward: A Dream of the United States of the Americas in 1999	\N	\N	en	\N	2015-10-06	15	\N
ebooks/50149	Mitt lif och lefverne	\N	\N	sv	\N	2015-10-07	12	\N
ebooks/5015	State of the Union Addresses of John Quincy Adams	\N	\N	en	\N	2004-02-01	15	\N
ebooks/50150	The Devil is an Ass	\N	\N	en	\N	2015-10-07	84	\N
ebooks/50151	The Philippine Islands, 1493-1898, Volume 44, 1700-1736\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century.	\N	\N	en	\N	2015-10-07	53	\N
ebooks/50152	Liverpool	\N	\N	en	\N	2015-10-07	23	\N
ebooks/50153	"Wanted, a Young Lady" : A Farce, in One Act	\N	\N	en	\N	2015-10-08	8	\N
ebooks/50154	Contes de lundi	\N	\N	fr	La dernière classe -- La partie de billard -- La vision du juge de Colmar -- L'enfant espion -- Les mères -- Le siège de Berlin -- Le mauvais zouave -- La pendule de Bougival -- La défense de Tarascon -- Le Prussien de Bélisaire -- Les paysans à Paris -- Aux avant-postes -- Paysages d'insurrection -- Le bac -- Le porte-drapeau -- La mort de Chauvin -- Alsace! Alsace! -- Le caravansérail -- Un décoré du 15 août -- Mon képi -- Le turco de la Commune -- Le concert de la huitième -- La bataille du Père-Lachaise -- Les petits pâtés -- Monologue à bord -- Les fées de France -- Un teneur de livres -- Avec trois cent mille francs que m'a promis Girardin! -- Arthur -- Les trois sommations -- Un soir de première -- La soupe au fromage -- Le dernier livre -- Maison a vendre -- Contes de Noël: Un réveillon dans le Marais. Les trois messes basses -- Le Pape est mort -- Paysages gastronomiques -- La moisson au bord de la mer -- Les émotions d'un perdreau rouge -- Le miroir -- L'empereur aveugle	2015-10-08	91	\N
ebooks/50155	Cathay	\N	\N	en	\N	2015-10-08	235	\N
ebooks/50156	Anecdotes about Authors, and Artists	\N	\N	en	\N	2015-10-08	20	\N
ebooks/50157	Billie Bradley and the School Mystery; Or, The Girl From Oklahoma	\N	\N	en	\N	2015-10-08	23	\N
ebooks/50216	Der Dreispitz	El sombrero de tres picos. German	\N	de	\N	2015-10-14	26	\N
ebooks/50158	The Journal of Joachim Hane\r\ncontaining his escapes and sufferings during his employment by Oliver Cromwell in France from November 1653 to February 1654	\N	\N	en	\N	2015-10-08	10	\N
ebooks/50159	Charles Sumner: his complete works, volume 13 (of 20)	\N	\N	en	\N	2015-10-08	21	\N
ebooks/5016	State of the Union Addresses	\N	\N	en	\N	2004-02-01	17	\N
ebooks/50160	Charles Sumner: his complete works, volume 14 (of 20)	\N	\N	en	\N	2015-10-08	15	\N
ebooks/50161	Charles Sumner: his complete works, volume 15 (of 20)	\N	\N	en	\N	2015-10-08	36	\N
ebooks/50162	Songs of love and empire	\N	\N	en	\N	2015-10-08	23	\N
ebooks/50163	Harper's Young People, November 29, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-10-08	7	\N
ebooks/50164	Elämän taistelu	The battle of life. Finnish	\N	fi	\N	2015-10-08	13	\N
ebooks/50165	The Flying Machine Boys on Duty; Or, The Clue Above the Clouds	\N	\N	en	\N	2015-10-09	16	\N
ebooks/50166	The Boy Allies with Marshal Foch; or, The Closing Days of the Great World War	\N	\N	en	\N	2015-10-08	17	\N
ebooks/50167	Charles Sumner: his complete works, volume 16 (of 20)	\N	\N	en	\N	2015-10-09	9	\N
ebooks/50168	Vekkulit ja kekkulit: Leikki-näytelmä kahdessa näytöksessä	\N	\N	fi	\N	2015-10-09	15	\N
ebooks/50169	Hermia Suydam	\N	\N	en	\N	2015-10-10	7	\N
ebooks/5017	State of the Union Addresses	\N	\N	en	\N	2004-02-01	11	\N
ebooks/50170	The Philosophy Which Shows the Physiology of Mesmerism and Explains the Phenomenon of Clairvoyance	\N	\N	en	\N	2015-10-10	23	\N
ebooks/50171	The Art of Aubrey Beardsley	\N	\N	en	\N	2015-10-10	99	\N
ebooks/50172	Kasakat: Kaukasialainen kertomus	\N	\N	fi	\N	2015-10-10	20	\N
ebooks/50173	Molière - Œuvres complètes, Tome 3	\N	\N	fr	TROISIÈME ÉPOQUE (1664-1666).\r\n-- Tartuffe\r\n-- Don Juan, ou le Festin de Pierre\r\n-- L'amour médecin\r\n-- Le misanthrope.	2015-10-10	126	\N
ebooks/50174	On English Poetry\r\nBeing an Irregular Approach to the Psychology of This Art, from Evidence Mainly Subjective	\N	\N	en	\N	2015-10-10	46	\N
ebooks/50175	Bird Watching	\N	\N	en	\N	2015-10-10	76	\N
ebooks/50176	The Pride of Eve	\N	\N	en	\N	2015-10-10	27	\N
ebooks/50177	The Fourth Generation	\N	\N	en	\N	2015-10-10	12	\N
ebooks/50178	ఈ దారి ఎక్కడికి? (రధచక్రాలు - ఉత్తరగాధ)	Ee Daari Ekkadiki? (Rathachakraalu - Uttara Gaadha)	\N	te	\N	2015-10-10	45	\N
ebooks/50179	Human Follies (La Bêtise Humaine.)	\N	\N	en	\N	2015-10-11	22	\N
ebooks/5018	State of the Union Addresses	\N	\N	en	\N	2004-02-01	7	\N
ebooks/50180	Penelope: A Comedy in Three Acts	\N	\N	en	\N	2015-10-11	26	\N
ebooks/50181	Adventures of a Soldier, Written by Himself\r\nBeing the Memoirs of Edward Costello, K.S.F. Formerly a Non-Commissioned Officer in the Rifle Brigade, Late Captain in the British Legion, and Now One of the Wardens of the Tower of London; Comprising Narratives of the Campaigns in the Peninsula under the Duke of Wellington, and the Subsequent Civil Wars in Spain.	\N	\N	en	\N	2015-10-11	42	\N
ebooks/50182	Setma, das türkische Mädchen: Eine Erzählung für Christenkinder	\N	\N	de	\N	2015-10-11	10	\N
ebooks/50183	Chambers's Journal of Popular Literature, Science, and Art, No. 720, October 13, 1877	\N	\N	en	\N	2015-10-11	8	\N
ebooks/50184	English Caricature and Satire on Napoleon I.  Volume 1 (of 2)	\N	\N	en	\N	2015-10-11	71	\N
ebooks/50185	English Caricature and Satire on Napoleon I.  Volume 2 (of 2)	\N	\N	en	\N	2015-10-12	23	\N
ebooks/50186	Brigadier Frederick; and, The Dean's Watch	\N	\N	en	\N	2015-10-11	13	\N
ebooks/50187	Aus zwei Welttheilen. Erster Band.\r\nGesammelte Erzählungen	\N	\N	de	Heimweh und Auswanderung -- Die Wolfsglocke -- Die Ahnung -- Schwarz und Weiß -- Der Freischütz -- Die Schoonerfahrt -- Berlin und das Schauspielhaus im Belagerungszustand.	2015-10-12	7	\N
ebooks/50188	The Invisible Foe\nA Story Adapted from the Play by Walter Hackett	\N	\N	en	\N	2015-10-12	23	\N
ebooks/50189	The Scientific Basis of Morals, and Other Essays\r\nViz.: Right and Wrong, The Ethics of Belief, The Ethics of Religion	\N	\N	en	\N	2015-10-12	38	\N
ebooks/5019	State of the Union Addresses	\N	\N	en	\N	2004-02-01	8	\N
ebooks/50190	Vankien ystävä: Piirteitä Mathilda Wreden elämästä ja toiminnasta	\N	\N	fi	\N	2015-10-13	9	\N
ebooks/50191	Mrs. Beeton's Dictionary of Every-Day Cookery\nThe "All About It" Books	\N	\N	en	\N	2015-10-13	91	\N
ebooks/50192	The Boy Scouts for Home Protection	\N	\N	en	\N	2015-10-13	9	\N
ebooks/50193	The Messenger of the Black Prince	\N	\N	en	\N	2015-10-13	13	\N
ebooks/50194	The Magic of Oz	\N	\N	en	\N	2015-10-13	132	\N
ebooks/50195	Practical Etiquette	\N	\N	en	\N	2015-10-13	27	\N
ebooks/50196	Rambles in Cuba	\N	\N	en	\N	2015-10-13	13	\N
ebooks/50197	Aus halbvergessenem Lande. Culturbilder aus Dalmatien	\N	\N	de	\N	2015-10-13	16	\N
ebooks/50198	Mary Jane Down South	\N	\N	en	\N	2015-10-13	8	\N
ebooks/50199	Omantunnon mato: 3-näytöksinen (4 kuvaelmaa) kansannäytelmä lauluineen	Der G'wissenswurm. Finnish	\N	fi	\N	2015-10-13	15	\N
ebooks/502	Desert Gold	\N	\N	en	\N	1996-04-01	152	\N
ebooks/5020	State of the Union Addresses	\N	\N	en	\N	2004-02-01	6	\N
ebooks/50200	A Brief Account of the Educational Publishing Business in the United States	\N	\N	en	\N	2015-10-13	5	\N
ebooks/50201	The Young Oarsmen of Lakeview	\N	\N	en	\N	2015-10-13	14	\N
ebooks/50202	Singoalla	\N	\N	fi	\N	2015-10-13	18	\N
ebooks/50203	The Wire Tappers	\N	\N	en	\N	2015-10-13	9	\N
ebooks/50204	The Witchcraft Delusion in New England: Its Rise, Progress, and Termination, (Vol. 1 of 3)	\N	\N	en	\N	2015-10-13	97	\N
ebooks/50205	The Mystical Element of Religion, as studied in Saint Catherine of Genoa and her friends, Volume 1 (of 2)	\N	\N	en	\N	2015-10-14	54	\N
ebooks/50206	The Mystical Element of Religion, as studied in Saint Catherine of Genoa and her friends, Volume 2 (of 2)	\N	\N	en	\N	2015-10-14	52	\N
ebooks/50207	Tea-Blending as a Fine Art	\N	\N	en	\N	2015-10-14	32	\N
ebooks/50208	La Bataille	\N	\N	fr	\N	2015-10-14	32	\N
ebooks/50209	The Mystery of the Sycamore	\N	\N	en	\N	2015-10-14	28	\N
ebooks/5021	State of the Union Addresses	\N	\N	en	\N	2004-02-01	9	\N
ebooks/50210	The Story of Venus and Tannhäuser: A Romantic Novel	\N	\N	en	\N	2015-10-14	73	\N
ebooks/50211	La chambre obscure	\N	\N	fr	\N	2015-10-14	24	\N
ebooks/50212	Dionysius of Halicarnassus On Literary Composition\nBeing the Greek Text of the De Compositione Verborum	\N	\N	grc	\N	2015-10-14	118	\N
ebooks/50213	Encyclopedia of Diet: A Treatise on the Food Question, Vol. 3	\N	\N	en	\N	2015-10-14	54	\N
ebooks/50214	Eno Vanja: Kuvaus maalaiselämästä neljässä näytöksessä	\N	\N	fi	\N	2015-10-14	10	\N
ebooks/50215	Musta nuoli: Kertomus Ruusujen ajalta	The Black Arrow. Finnish	\N	fi	\N	2015-10-14	12	\N
ebooks/50219	A Journal of the Disasters in Affghanistan, 1841-2	\N	\N	en	\N	2015-10-15	39	\N
ebooks/5022	State of the Union Addresses	\N	\N	en	\N	2004-02-01	8	\N
ebooks/50220	The Railway Library, 1909\r\nA Collection of Noteworthy Chapters, Addresses, and Papers Relating to Railways, Mostly Published During the Year	\N	\N	en	\N	2015-10-15	17	\N
ebooks/50221	Die moderne Wohnung und ihre Ausstattung	\N	\N	de	\N	2015-10-15	20	\N
ebooks/50222	Veljekset: Talvinen tarina	The master of Ballantrae. Finnish	\N	fi	\N	2015-10-15	6	\N
ebooks/50223	Nya utvandrarehistorier	\N	\N	sv	Några ord till läsaren -- Hvitt ljus -- Från Urskogen -- Elias Möykkäs Amerikafärd -- Huru jag blef bekant med öfverste Beckridge -- David Anttilas öde.	2015-10-15	10	\N
ebooks/50224	The Boy Scouts at Mobilization Camp	\N	\N	en	\N	2015-10-15	14	\N
ebooks/50225	Danger at Mormon Crossing\nSandy Steele Adventures #2	\N	\N	en	\N	2015-10-15	14	\N
ebooks/50226	Serge Prokofieff and His Orchestral Music	\N	\N	en	\N	2015-10-15	13	\N
ebooks/50227	Richard Strauss	\N	\N	en	\N	2015-10-15	20	\N
ebooks/50228	Illustrations of Shakspeare, and of Ancient Manners:\r\nwith Dissertations on the Clowns and Fools of Shakspeare; on a Collection of Popular Tales Entitled Gesta Romanorum; and on the English Morris dance.	\N	\N	en	\N	2015-10-16	56	\N
ebooks/50229	Miscellanea Curiosa, Vol. 3\r\ncontaining a collection of curious travels, voyages, and natural histories of countries as they have been delivered in to the Royal Society	\N	\N	en	\N	2015-10-16	27	\N
ebooks/5023	State of the Union Addresses	\N	\N	en	\N	2004-02-01	12	\N
ebooks/50230	Tschaikowsky and His Orchestral Music	\N	\N	en	\N	2015-10-16	28	\N
ebooks/50231	The Romance of Modern Sieges\r\nDescribing the personal adventures, resource and daring of besiegers and beseiged in all parts of the world	\N	\N	en	\N	2015-10-16	30	\N
ebooks/50232	The Boys' Life of Lafayette	\N	\N	en	\N	2015-10-16	8	\N
ebooks/50233	Tuppelan Kalle ja Koturi-Heikki: Kuvaus "Tukkipoikain" Elämästä	\N	\N	fi	\N	2015-10-16	7	\N
ebooks/50234	Schillers Flucht von Stuttgart und Aufenthalt in Mannheim von 1782-1785	\N	\N	de	\N	2015-10-16	15	\N
ebooks/50235	Rousseau and Romanticism	\N	\N	en	\N	2015-10-16	142	\N
ebooks/50236	The 'Look About You' Nature Study Books, Book 2 [of 7]	\N	\N	en	How plants take food from the soil -- The weasel and the otter -- Dwellers in the corn field -- Harvest time -- The squirrel -- How the fire burns -- The fire-balloon -- The gull -- Dew, frost, rain.	2015-10-16	29	\N
ebooks/50237	The 'Look About You' Nature Study Books, Book 3 [of 7]	\N	\N	en	Birds in winter -- Seed-eaters and insect-eaters -- Buds -- A baby plant -- How a plant grows -- More about seeds -- The horse pond in spring -- Uncle George's tank -- Tadpoles -- Frogs, toads, and newts -- Underground stems -- Caterpillars -- The white butterfly -- The toiling caddis.	2015-10-16	93	\N
ebooks/50238	Stormy Voyage\nSandy Steele Adventures #3	\N	\N	en	\N	2015-10-17	20	\N
ebooks/50239	Kuuden vuosikymmenen ajoilta: Muistelmia Suomesta	\N	\N	fi	\N	2015-10-17	19	\N
ebooks/5024	State of the Union Addresses	\N	\N	en	\N	2004-02-01	13	\N
ebooks/50240	The Sunken Garden, and Other Poems	\N	\N	en	\N	2015-10-17	19	\N
ebooks/50241	Mariquita, och andra historier från verldens utkanter	\N	\N	sv	Mariquita -- På lokomotivet -- Min reskamrat -- Ur min porträttsamling -- William Anilin -- Den nya kaptenen.	2015-10-17	11	\N
ebooks/50242	Ludwig van Beethoven	\N	\N	en	\N	2015-10-17	41	\N
ebooks/50243	The Subtropical Garden; or, beauty of form in the flower garden.	\N	\N	en	\N	2015-10-17	17	\N
ebooks/50244	Die Uhren: Ein Abriß der Geschichte der Zeitmessung	Die Uhren: Ein Abriss der Geschichte der Zeitmessung	\N	de	\N	2015-10-17	27	\N
ebooks/50245	The Philippine Islands, 1493-1898, Volume 45, 1736\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2015-10-17	71	\N
ebooks/50246	Running to Waste: The Story of a Tomboy	\N	\N	en	\N	2015-10-17	21	\N
ebooks/50247	A "Temporary Gentleman" in France	\N	\N	en	\N	2015-10-18	16	\N
ebooks/50248	Das Geschlechtsleben in der Deutschen Vergangenheit	\N	\N	de	\N	2015-10-18	33	\N
ebooks/50249	Orkney and Shetland Folk 872-1350	\N	\N	en	\N	2015-10-18	23	\N
ebooks/5025	State of the Union Addresses	\N	\N	en	\N	2004-02-01	12	\N
ebooks/50250	Annan unelmavuodet	Anne of the island. Finnish	\N	fi	\N	2015-10-19	24	\N
ebooks/50251	Talonkatsojaiset: Yksinäytöksinen pilansekainen kuvaus kansan elämästä	\N	\N	fi	\N	2015-10-19	5	\N
ebooks/50252	Eine Gemsjagd in Tyrol	\N	\N	de	\N	2015-10-19	13	\N
ebooks/50253	Camp Mates in Michigan; or, with Pack and Paddle in the Pine Woods	\N	\N	en	\N	2015-10-19	12	\N
ebooks/50254	Treatment of the diseases of the eye, by means of prussic acid vapour, and other medicinal agents	\N	\N	en	\N	2015-10-19	11	\N
ebooks/50255	Fishpingle: A Romance of the Countryside	\N	\N	en	\N	2015-10-19	44	\N
ebooks/50256	Black Treasure\nSandy Steele Adventures #1	\N	\N	en	\N	2015-10-19	19	\N
ebooks/50257	Fire at Red Lake\nSandy Steele Adventures #4	\N	\N	en	\N	2015-10-19	28	\N
ebooks/50258	Mendelssohn and Certain Masterworks	\N	\N	en	\N	2015-10-19	8	\N
ebooks/50259	Dave Dawson with the Flying Tigers	\N	\N	en	\N	2015-10-20	27	\N
ebooks/5026	State of the Union Addresses	\N	\N	en	\N	2004-02-01	14	\N
ebooks/50260	The Motor Rangers' Wireless Station	\N	\N	en	\N	2015-10-20	13	\N
ebooks/50261	Philip II. of Spain	\N	\N	en	\N	2015-10-20	41	\N
ebooks/50262	Ferragus eli Salaliittolaisten päällikkö	Ferragus, chef des Dévorants. Finnish	\N	fi	\N	2015-10-20	11	\N
ebooks/50263	Wäinämöinen: Lyriskt försök i tre akter	\N	\N	sv	\N	2015-10-20	24	\N
ebooks/50264	Henrik Renqvist	Historiska upplysningar om religiösa rörelserna i Finland. Finnish	\N	fi	\N	2015-10-21	8	\N
ebooks/50265	The Battle of the Falkland Islands, Before and After	\N	\N	en	\N	2015-10-21	57	\N
ebooks/50266	Merirosvo	The pirate. Finnish	\N	fi	\N	2015-10-21	8	\N
ebooks/50267	V. Blasco Ibáñez, ses romans et le roman de sa vie	\N	\N	fr	\N	2015-10-21	86	\N
ebooks/50268	Troubadour Tales	\N	\N	en	The page of Count Reynaurd -- The lost rune -- Count Hugo's sword -- Felix.	2015-10-21	14	\N
ebooks/50269	Port Argent: A Novel	\N	\N	en	\N	2015-10-21	19	\N
ebooks/5027	State of the Union Addresses	\N	\N	en	\N	2004-02-01	9	\N
ebooks/5032	State of the Union Addresses	\N	\N	en	\N	2004-02-01	34	\N
ebooks/50320	Secret Mission to Alaska\nSandy Steele Adventures #5	\N	\N	en	\N	2015-10-26	10	\N
ebooks/50270	The Delectable Mountains	\N	\N	en	The place of abandoned gods -- The Leather Hermit -- Black Pond Clearing -- Joppa -- The Elders' Seat -- The romance of the Institute -- Nausicaa -- Sanderson of Back Meadows -- Two roads that meet in Salem -- A visible judgment -- The emigrant east -- Tobin's Monument.	2015-10-21	16	\N
ebooks/50271	Tioba, and Other Tales	\N	\N	en	Tioba -- A man for a' that -- The green grasshopper -- The enemies -- A night's lodging -- On Edom Hill -- Sons of R. Rand -- Conlon -- St. Catherine's -- The spiral stone -- The Musidora sonnet.	2015-10-21	20	\N
ebooks/50272	The Cruise of The Violetta	\N	\N	en	\N	2015-10-21	13	\N
ebooks/50273	The Adventures of M. D'Haricot	\N	\N	en	\N	2015-10-21	46	\N
ebooks/50274	The Little House	\N	\N	en	\N	2015-10-21	24	\N
ebooks/50275	Dick Kent on Special Duty	\N	\N	en	\N	2015-10-22	15	\N
ebooks/50276	More Tales of the Birds	\N	\N	en	\N	2015-10-22	19	\N
ebooks/50277	Kleinstadtkinder: Buben und Mädelgeschichten	\N	\N	de	\N	2015-10-22	22	\N
ebooks/50278	Barbe-bleue	\N	\N	fr	\N	2015-10-22	20	\N
ebooks/50279	Johan Tobias Beckin elämäkerta	\N	\N	fi	\N	2015-10-22	46	\N
ebooks/5028	State of the Union Addresses	\N	\N	en	\N	2004-02-01	11	\N
ebooks/50280	Latin Phrase-Book	\N	\N	la	\N	2015-10-22	541	\N
ebooks/50281	Diego Pinzon and the Fearful Voyage He Took Into the Unknown Ocean A.D. 1492	\N	\N	en	\N	2015-10-22	27	\N
ebooks/50282	The Speedwell Boys and Their Racing Auto; Or, A Run for the Golden Cup	\N	\N	en	\N	2015-10-22	13	\N
ebooks/50283	Die Herrin und ihr Knecht	\N	\N	de	\N	2015-11-28	30	\N
ebooks/50284	Boyville: A History of Fifteen Years' Work Among Newsboys	\N	\N	en	\N	2015-10-22	19	\N
ebooks/50285	Dr. Mabuse, der Spieler	\N	\N	de	\N	2015-10-22	47	\N
ebooks/50286	The Wicker Work Woman: A Chronicle of Our Own Times	\N	\N	en	\N	2015-10-23	19	\N
ebooks/50287	The Flying Machine Boys in the Wilds; Or, The Mystery of the Andes	\N	\N	en	\N	2015-10-23	11	\N
ebooks/50288	Rauhaton yö: Huvinäytelmä yhdessä näytöksessä	\N	\N	fi	\N	2015-10-23	11	\N
ebooks/50289	Social Environment and Moral Progress	\N	\N	en	\N	2015-10-23	23	\N
ebooks/5029	State of the Union Addresses	\N	\N	en	\N	2004-02-01	13	\N
ebooks/50290	Space Station 1	Space Station #1	\N	en	\N	2015-10-23	42	\N
ebooks/50291	Retrato de la Lozana Andaluza\nEn lengua española muy clarísima, compuesto en Roma.	\N	\N	es	\N	2015-10-23	69	\N
ebooks/50292	The Laughter of Peterkin: A retelling of old tales of the Celtic Wonderworld	\N	\N	en	Proglogue: the laughter of Peterkin -- The tale of the four white swans, [or The fate of the children of Lir] -- The fate of the sons of Turenn -- Darthool [or Deirdre] and the sons of Usna.	2015-10-23	24	\N
ebooks/50293	Das Glück ist immer da! Heitere Geschichten und Plaudereien	\N	\N	de	Die Marienbader Kur -- Die Ziege -- Die späte Hochzeitsreise -- Die Hosentaschen des Erasmus -- Flieh, auf, hinaus ins weite Land! -- Der süße Willy -- Ernsthafte Predigt vom Kommersieren -- Der große Irrgarten -- Im Seebade.	2015-10-24	11	\N
ebooks/50294	Indian Creek Massacre and Captivity of Hall Girls\r\nComplete history of the massacre of sixteen whites on Indian creek, near Ottawa, Ill., and Sylvia Hall and Rachel Hall as captives in Illinois and Wisconsin during the Black Hawk war, 1832	\N	\N	en	\N	2015-10-23	57	\N
ebooks/50295	Reconstruction and the Constitution, 1866-1876	\N	\N	en	\N	2015-10-24	48	\N
ebooks/50296	Ludwig Tiecks Genoveva, als romantische Dichtung betrachtet	\N	\N	de	\N	2015-10-24	19	\N
ebooks/50297	Lars Levi Laestadius: Elämäkerrallinen kuvaus	\N	\N	fi	\N	2015-10-24	16	\N
ebooks/50298	The Capitals of Spanish America	\N	\N	en	\N	2015-10-24	35	\N
ebooks/50299	Anzeiger für Kunde der deutschen Vorzeit (1866)\nNeue Folge. Dreizehnter Band.	\N	\N	de	\N	2015-10-24	82	\N
ebooks/503	The Blue Fairy Book	\N	\N	en	The bronze ring -- Prince Hyacinth and the dear little princess -- East of the sun and West of the moon -- The yellow dwarf -- Little Red Riding-Hood -- The sleeping beauty in the wood -- Cinderella; or, the little glass slipper -- Aladdin and the wonderful lamp -- The tale of a youth who set out to learn what fear was -- Rumpelstiltzkin -- Beauty and the Beast -- The Master-Maid -- Why the sea is salt -- The Master cat; or, Puss in boots -- Felicia and the pot of pinks -- The white cat -- The water-lily -- The gold-spinners -- The terrible head -- The story of pretty Goldilocks -- The history of Whittington -- The wonderful sheep -- Little Thumb -- The forty thieves -- Hansel and Grettel -- Snow-White and Rose-Red -- The goose-girl -- Toads and diamonds -- Prince Darling -- Blue Beard -- Trusty John -- The brave little tailor -- A voyage to Lilliput -- The princess on the glass hill -- The story of Prince Ahmed and the fairy Paribanou -- The history of Jack the giant-killer -- The black bull of Norroway -- The Red Etin.	2005-10-21	1781	\N
ebooks/5030	State of the Union Addresses	\N	\N	en	\N	2004-02-01	16	\N
ebooks/50300	Het paddestoelenboekje	\N	\N	nl	\N	2015-10-24	94	\N
ebooks/50301	The History of the 7th Battalion Queen's Own Cameron Highlanders	The History of the Seventh Battalion Queen's Own Cameron Highlanders	\N	en	\N	2015-10-25	58	\N
ebooks/50302	The Rise and Fall of Nauvoo	\N	\N	en	\N	2015-10-25	43	\N
ebooks/50303	Araapilainen pulveri: Yksinäytöksinen huvinäytelmä	Det arabiske pulver. Finnish	\N	fi	\N	2015-10-25	13	\N
ebooks/50304	Arabian-pulweria: Komedia yhtenä näytöksenä, kahdella waihoksella	Det arabiske pulver. Finnish	\N	fi	\N	2015-10-25	12	\N
ebooks/50305	Storia del Quindici Maggio in Napoli\ncon l'esposizione di alcuni fatti che han preparato la catastrofe	\N	\N	it	\N	2015-10-25	12	\N
ebooks/50306	Rinaldo ardito: Frammenti inediti pubblicati sul manoscritto originale	\N	\N	it	\N	2015-10-25	19	\N
ebooks/50307	Fifteen sonnets of Petrarch	\N	\N	en	\N	2015-10-25	959	\N
ebooks/50308	Romney	\N	\N	en	\N	2015-10-25	13	\N
ebooks/50309	Dave Dawson in Libya	\N	\N	en	\N	2015-10-25	23	\N
ebooks/5031	State of the Union Addresses	\N	\N	en	\N	2004-02-01	9	\N
ebooks/50310	Mother Goose for Grown-ups	\N	\N	en	\N	2015-10-25	21	\N
ebooks/50311	Mont Oriol; or, A Romance of Auvergne: A Novel	\N	\N	en	\N	2015-10-26	23	\N
ebooks/50312	John Stevens' Courtship: A Story of the Echo Canyon War	\N	\N	en	\N	2015-10-26	10	\N
ebooks/50313	Some Recollections of Our Antislavery Conflict	\N	\N	en	\N	2015-10-26	26	\N
ebooks/50314	Mestari Gert eli Lörpöttelevä parturi: Huvinäytelmä 1:ssä näytöksessä	Mester Gert Westphaler. Finnish	\N	fi	\N	2015-10-26	26	\N
ebooks/50315	Reynolds	\N	\N	en	\N	2015-10-26	13	\N
ebooks/50316	The Fables of La Fontaine\r\nTranslated into English Verse by Walter Thornbury and Illustrated by Gustave Doré	\N	\N	en	\N	2015-10-26	339	\N
ebooks/50317	Scandal: A Novel	\N	\N	en	\N	2015-10-26	26	\N
ebooks/50318	After the Pardon	\N	\N	en	\N	2015-10-26	14	\N
ebooks/50319	Harper's Round Table, December 17, 1895	\N	\N	en	\N	2015-10-26	5	\N
ebooks/50322	Orville Southerland Cox, Pioneer of 1847	\N	\N	en	\N	2015-10-27	11	\N
ebooks/50323	Dave Dashaway Around the World; or, A Young Yankee Aviator Among Many Nations	\N	\N	en	\N	2015-10-27	13	\N
ebooks/50324	Children of the Dead End: The Autobiography of an Irish Navvy	\N	\N	en	\N	2015-10-27	68	\N
ebooks/50325	The Castle of Ehrenstein\nIts Lords Spiritual and Temporal; Its Inhabitants Earthly and Unearthly	\N	\N	en	\N	2015-10-27	36	\N
ebooks/50326	Haaveilija	\N	\N	fi	\N	2015-10-27	10	\N
ebooks/50327	The River Motor Boat Boys on the Ohio; Or, The Three Blue Lights	\N	\N	en	\N	2015-10-27	14	\N
ebooks/50328	The Eve of the Reformation\r\nStudies in the Religious Life and Thought of the English people in the Period Preceding the Rejection of the Roman jurisdiction by Henry VIII	\N	\N	en	\N	2015-10-27	29	\N
ebooks/50329	The Woodman: A Romance of the Times of Richard III	\N	\N	en	\N	2015-10-27	17	\N
ebooks/5033	State of the Union Addresses	\N	\N	en	\N	2004-02-01	14	\N
ebooks/50330	The Substance of Faith Allied with Science (6th Ed.)\nA Catechism for Parents and Teachers	\N	\N	en	\N	2015-10-27	14	\N
ebooks/50331	The Honeymoon: A comedy in three acts	\N	\N	en	\N	2015-10-28	16	\N
ebooks/50332	The Diamond Lens	\N	\N	en	\N	2015-10-28	44	\N
ebooks/50333	Nordenskiöldin matkat ja retket napamerillä\nNuorisolle kerrottuina	\N	\N	fi	\N	2015-10-28	10	\N
ebooks/50334	Pearl-Fishing; Choice Stories from Dickens' Household Words; Second Series	\N	\N	en	The young advocate -- The last of a long line -- The gentleman beggar -- Evil is wrought by want of thought -- Bed -- The home of Woodruffe the gardener -- The water-drops -- An excellent opportunity.	2015-10-28	32	\N
ebooks/50335	American War Ballads and Lyrics, Volume 1 (of 2)\r\nA Collection of the Songs and Ballads of the Colonial Wars, the Revolutions, the War of 1812-15, the War with Mexico and the Civil War	\N	\N	en	\N	2015-10-29	24	\N
ebooks/50336	A Gothic Grammar, with selections for reading and a glossary	\N	\N	en	\N	2015-10-29	89	\N
ebooks/50337	Niobe: Nykyajan romaani	\N	\N	fi	\N	2015-10-29	4	\N
ebooks/50338	Huxley and education\nAddress at the Opening of the College Year, Columbia University, September 28, 1910	\N	\N	en	\N	2015-10-29	10	\N
ebooks/50339	The Spider Web: The Romance of a Flying-Boat War Flight	\N	\N	en	\N	2015-10-30	46	\N
ebooks/5034	State of the Union Addresses	\N	\N	en	\N	2004-02-01	12	\N
ebooks/50340	Elémens de la philosophie de Neuton: Mis à la portée de tout le monde	\N	\N	fr	\N	2015-10-30	24	\N
ebooks/50341	Cantos de Vida y Esperanza, Los Cisnes y otros poemas.\nObras Completas Vol. VII	\N	\N	es	\N	2015-10-30	68	\N
ebooks/50342	History of the War in Afghanistan, Vol. 3 (of 3)\r\nThird Edition	\N	\N	en	\N	2015-10-30	32	\N
ebooks/50343	Early History of Blackwood's Edinburgh Magazine	\N	\N	en	\N	2015-10-30	26	\N
ebooks/50344	Geld und Erfahrung	\N	\N	de	\N	2015-10-30	12	\N
ebooks/50345	Chronicles of Newgate, Vol. 1\r\nFrom the twelfth to the eighteenth century	\N	\N	en	\N	2015-10-30	26	\N
ebooks/50346	Women of India	\N	\N	en	\N	2015-10-30	38	\N
ebooks/50347	The 'Look About You' Nature Study Books, Book 4 [of 7]	\N	\N	en	Structure of stems -- Bulbs and corms -- What goes on inside a plant -- Snowdrop, crocus, and tulip -- Vegetable fingers -- The great water beetle -- Daisies -- Chaffinch and song-thrush -- Plants that arm themselves -- The horse pond again -- Wasps -- Dandelions -- The life of a trout -- Silkworms.	2015-10-30	44	\N
ebooks/50348	Anna omassa kodissaan	Anne's house of dreams. Finnish	\N	fi	\N	2015-10-31	17	\N
ebooks/50349	A Basket of Barley Loaves	\N	\N	en	\N	2015-10-31	6	\N
ebooks/5035	State of the Union Addresses	\N	\N	en	\N	2004-02-01	7	\N
ebooks/50350	History, Manners, and Customs of the Indian Nations Who Once Inhabited Pennsylvania and the Neighbouring States.	\N	\N	en	\N	2015-10-31	118	\N
ebooks/50351	Historia de las Indias (vol. 2 de 5)	\N	\N	es	\N	2015-10-31	149	\N
ebooks/50352	Spanish Papers	\N	\N	en	\N	2015-10-31	43	\N
ebooks/50353	Troubled Waters\nSandy Steele Adventures #6	\N	\N	en	\N	2015-10-31	19	\N
ebooks/50354	Argot and Slang\r\nA New French and English Dictionary of the Cant Words, Quaint Expressions, Slang Terms and Flash Phrases Used in the High and Low Life of Old and New Paris	\N	\N	en	\N	2015-10-31	204	\N
ebooks/50355	Titan of Chasms: The Grand Canyon of Arizona	\N	\N	en	\N	2015-10-31	18	\N
ebooks/50356	Chroniques de J. Froissart, tome 2/13	\N	\N	fr	\N	2015-10-31	37	\N
ebooks/50357	Origin of the 'Reorganized' Church and the Question of Succession	\N	\N	en	\N	2015-10-31	25	\N
ebooks/50358	The Oxford Circus: A Novel of Oxford and Youth	\N	\N	en	\N	2015-10-31	31	\N
ebooks/50359	Avioliiton ilveily: Romaani	Äktenskapets komedi. Finnish	\N	fi	\N	2015-11-01	11	\N
ebooks/5036	State of the Union Addresses	\N	\N	en	\N	2004-02-01	8	\N
ebooks/50360	The Chautauquan, Vol. 03, April 1883	\N	\N	en	\N	2015-11-01	18	\N
ebooks/50361	Wet Magic	\N	\N	en	\N	2015-11-01	78	\N
ebooks/50362	Matkustus Brasiliassa: Kuvaus luonnosta ja kansoista Brasiliasta	\N	\N	fi	\N	2015-11-01	8	\N
ebooks/50363	Vijftien dagen te Londen, op het einde van 1815.	\N	\N	nl	\N	2015-11-01	14	\N
ebooks/50364	The Roman Wall\r\nA historical, topographical, and descriptive account of the barrier of the lower isthmus, extending from the Tyne to the Solway, deduced from numerous personal surveys	\N	\N	en	\N	2015-11-01	63	\N
ebooks/50365	Los Raros\nObras Completas Vol. VI	\N	\N	es	Prólogo -- El arte en silencio -- Edgar Allan Poe -- Leconte de Lisle -- Paul Verlaine -- El conde Matías Augusto de Villiers de L’Isle Adam -- León Bloy -- Jean Richepin -- Jean Moreas -- Rachilde -- George d’Esparbés -- Augusto de Armas -- Laurent Tailhade -- Fra Domenico Cavalca -- Eduardo Dubus -- Teodoro Hannon -- El conde de Lautréamont -- Paul Adam -- Max Nordau -- Ibsen -- José Martí -- Eugenio de Castro.	2015-11-01	85	\N
ebooks/50366	Proof-Reading\r\nA Series of Essays for Readers and Their Employers, and for Authors and Editors	\N	\N	en	\N	2015-11-02	8	\N
ebooks/50367	Stjärnornas kungabarn 3: Makalös\nEn tids- och karaktersstudie från drottning Kristinas dagar	\N	\N	sv	\N	2015-11-02	21	\N
ebooks/50368	King Solomon's Goat	\N	\N	en	\N	2015-11-02	57	\N
ebooks/50369	Men of Mawm	\N	\N	en	\N	2015-11-02	16	\N
ebooks/5037	State of the Union Addresses	\N	\N	en	\N	2004-02-01	14	\N
ebooks/50370	Charles Sumner: his complete works, volume 17 (of 20)	\N	\N	en	\N	2015-11-02	11	\N
ebooks/50371	When Gretel Was Fifteen	\N	\N	en	\N	2015-11-02	23	\N
ebooks/50372	The Tragedy of Ida Noble	\N	\N	en	\N	2015-11-03	24	\N
ebooks/50373	Cricket	\N	\N	en	\N	2015-11-03	36	\N
ebooks/50374	The Life and Labors of Elias Hicks	\N	\N	en	\N	2015-11-03	57	\N
ebooks/50427	The Nine Days' Queen, Lady Jane Grey, and Her Times	The 9 Days' Queen, Lady Jane Grey, and Her Times	\N	en	\N	2015-11-10	56	\N
ebooks/50375	Kurimus y.m. kertomuksia ja kuvauksia	\N	\N	fi	Kurimus -- Huutokauppa -- Juhannuskoivu -- Sairaalassa -- Nimineuvos -- Ksenia -- Kotiopettajatar -- "Elämäänsä kyllästynyt" -- Miettisen mummon asia -- Nekkusaksa.	2015-11-03	6	\N
ebooks/50376	Oxford Poetry, 1920	\N	\N	en	\N	2015-11-03	28	\N
ebooks/50377	Memoirs of the Generals, Commodores and other Commanders, who distinguished themselves in the American army and navy during the wars of the Revolution and 1812, and who were presented with medals by Congress for their gallant services	\N	\N	en	\N	2015-11-03	13	\N
ebooks/50378	Oxford Poetry, 1919	\N	\N	en	\N	2015-11-03	40	\N
ebooks/50379	The 56th Division (1st London Territorial Division)	\N	\N	en	\N	2015-11-04	45	\N
ebooks/5038	State of the Union Addresses	\N	\N	en	\N	2004-02-01	73	\N
ebooks/50380	Annals, Anecdotes and Legends: A Chronicle of Life Assurance	\N	\N	en	\N	2015-11-04	17	\N
ebooks/50381	Colter's Hell and Jackson's Hole\r\nThe Fur Trappers' Exploration of the Yellowstone and Grand Teton Park Region	\N	\N	en	\N	2015-11-04	81	\N
ebooks/50382	Mental Evolution in Man: Origin of Human Faculty	\N	\N	en	\N	2015-11-04	43	\N
ebooks/50383	The National Geographic Magazine, Vol. I., No. 3, July, 1889	\N	\N	en	\N	2015-11-04	10	\N
ebooks/50384	The Mentor: Egypt, the Land of Mystery, Serial No. 42	\N	\N	en	\N	2015-11-04	13	\N
ebooks/50385	Jack Straw: A Farce in Three Acts	\N	\N	en	\N	2015-11-04	27	\N
ebooks/50386	Charles Sumner: his complete works, volume 19 (of 20)	\N	\N	en	\N	2015-11-04	10	\N
ebooks/50387	The Texican	\N	\N	en	\N	2015-11-05	41	\N
ebooks/50388	My Lady Peggy Goes to Town	\N	\N	en	\N	2015-11-05	26	\N
ebooks/50389	Autobiography of Samuel S. Hildebrand, the Renowned Missouri "Bushwacker" and Unconquerable Rob Roy of America\r\nBeing his Complete Confession	\N	\N	en	\N	2015-11-05	78	\N
ebooks/5039	State of the Union Addresses	\N	\N	en	\N	2004-02-01	52	\N
ebooks/50390	A History of Sinai	\N	\N	en	\N	2015-11-05	44	\N
ebooks/50391	The Travelling Thirds	\N	\N	en	\N	2015-11-05	16	\N
ebooks/50392	Town Life in the Fifteenth Century, Volume 1 (of 2)	Town Life in the 15th Century, Volume 1 (of 2)	\N	en	\N	2015-11-05	41	\N
ebooks/50393	Jüdische Flieger im Kriege, ein Blatt der Erinnerung	\N	\N	de	\N	2015-11-05	18	\N
ebooks/50394	"Boy" the Wandering Dog: Adventures of a Fox-Terrier	\N	\N	en	\N	2015-11-06	118	\N
ebooks/50395	The Americans in the Great War; v 1. The Second Battle of the Marne\r\n(Château-Thierry, Soissons, Fismes)	\N	\N	en	\N	2015-11-06	10	\N
ebooks/50396	Harper's Young People, December 6, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-11-06	9	\N
ebooks/50397	Kylätohtori	\N	\N	fi	\N	2015-11-06	9	\N
ebooks/50398	Aventures de Baron de Münchausen	\N	\N	fr	\N	2015-11-06	65	\N
ebooks/50399	Our Eternity	\N	\N	en	\N	2015-11-06	32	\N
ebooks/504	The Fifth String	\N	\N	en	\N	1996-04-01	19	\N
ebooks/5040	State of the Union Addresses	\N	\N	en	\N	2004-02-01	37	\N
ebooks/50400	Dave Dawson, Flight Lieutenant	\N	\N	en	\N	2015-11-06	15	\N
ebooks/50401	The Choice Humorous Works, Ludicrous Adventures, Bons Mots, Puns, and Hoaxes of Theodore Hook	\N	\N	en	\N	2015-11-06	73	\N
ebooks/50402	Femina, A Work for Every Woman	\N	\N	en	\N	2015-11-06	23	\N
ebooks/50403	The Chautauquan, Vol. 03, July 1883	\N	\N	en	\N	2015-11-07	47	\N
ebooks/50404	Parlour Magic	\N	\N	en	\N	2015-11-07	31	\N
ebooks/50405	Uncle Wiggily's Auto Sled\r\nor, How Mr. Hedgehog Helped Him Get Up the Slippery Hill; and, How Uncle Wiggily Made a Snow Pudding. Also, What Happened in the Snow Fort	\N	\N	en	\N	2015-11-07	60	\N
ebooks/50406	Operation Interstellar	\N	\N	en	\N	2015-11-07	93	\N
ebooks/50407	Boresko kaunotar y.m. kertomuksia	\N	\N	fi	Boresko kaunotar -- Miranda / Mauri Jokai -- Äitipuoli / Don Antonio de Trueba -- Paossa / Mauri Jokai.	2015-11-07	12	\N
ebooks/50408	Jews and Moors in Spain	\N	\N	en	\N	2015-11-07	124	\N
ebooks/50409	Herodotoksen historia-teos I-II	\N	\N	fi	\N	2015-11-08	23	\N
ebooks/5041	State of the Union Addresses	\N	\N	en	\N	2004-02-01	22	\N
ebooks/50410	With the Rank and File	\N	\N	en	\N	2015-11-08	9	\N
ebooks/50411	The Squatter's Dream: A Story of Australian Life	\N	\N	en	\N	2015-11-08	38	\N
ebooks/50412	The Americans in the Great War; v. 2. The Battle of Saint Mihiel\r\n(St. Mihiel, Pont-à-Mousson, Metz)	\N	\N	en	\N	2015-11-08	20	\N
ebooks/50413	Kalliit hunajan pisarat Kalliosta Kristuksesta\neli Lyhykäinen varoitussana kaikille pyhille ja syntisille	A choice drop of honey from the rock Christ. Finnish	\N	fi	\N	2015-11-09	5	\N
ebooks/50414	Right End Emerson	\N	\N	en	\N	2015-11-09	11	\N
ebooks/50415	Famous Discoverers and Explores of America\nTheir Voyages, Battles, and Hardships in Traversing and Conquering the Unknown Territories of a New World	\N	\N	en	Preface -- The voice -- Leif Erickson -- Christopher Columbus -- Amerigo Vespucci -- Juan Ponce de Leon -- Vasco Nuñez de Balboa -- Hernando Cortés -- Ferdinand Magellan -- Giovanni Verrazano -- Francisco Pizarro -- Hernando de Soto -- Samuel de Champlain -- Henry Hudson -- Pierre Esprit Radisson -- Father Marquette -- Robert de La Salle -- Robert Edwin Peary -- Epilogue.	2015-11-09	120	\N
ebooks/50416	The English Rogue: Described in the Life of Meriton Latroon, a Witty Extravagant	\N	\N	en	\N	2015-11-09	43	\N
ebooks/50417	The Americans in the Great War; v. 3. The Meuse-Argonne Battlefields\r\n(Montfaucon, Romagne, Saint-Menehould)	\N	\N	en	\N	2015-11-09	18	\N
ebooks/50418	The Romance of Dollard	\N	\N	en	\N	2015-11-09	9	\N
ebooks/50419	Exercises upon the Different Parts of Italian Speech, with References to Veneroni's Grammar\r\nto which is added an abridgement of the Roman history, intended at once to make the learner acquainted with history, and the idiom of the Italian language	\N	\N	en	\N	2015-11-09	17	\N
ebooks/5042	State of the Union Addresses	\N	\N	en	\N	2004-02-01	9	\N
ebooks/50420	History of the Beef Cattle Industry in Illinois	\N	\N	en	\N	2015-11-10	15	\N
ebooks/50421	Historical Record of the Third, Or the King's Own Regiment of Light Dragoons\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1846.	\N	\N	en	\N	2015-11-10	46	\N
ebooks/50422	History of the Thirty-sixth Regiment Massachusetts Volunteers. 1862-1865	History of the 36th Regiment Massachusetts Volunteers. 1862-1865	\N	en	\N	2015-11-10	23	\N
ebooks/50423	Zachariah Chandler: An Outline Sketch of His Life and Public Services	\N	\N	en	\N	2015-11-10	26	\N
ebooks/50424	The Impending Crisis\nConditions Resulting from the Concentration of Wealth in the United States	\N	\N	en	\N	2015-11-10	24	\N
ebooks/50425	Four-Fifty Miles to Freedom	450 miles to freedom: the adventures of eight British officers in their escape from the Turks	\N	en	\N	2015-11-10	31	\N
ebooks/50426	My Memoirs, Vol. III, 1826 to 1830	\N	\N	en	\N	2015-11-10	81	\N
ebooks/50428	John Leech's Pictures of Life and Character, Vol. 2 (of 3)\r\nFrom the Collection of "Mr. Punch"	\N	\N	en	\N	2015-11-10	4	\N
ebooks/50429	Oxford Poetry, 1921	\N	\N	en	\N	2015-11-10	25	\N
ebooks/5043	State of the Union Addresses	\N	\N	en	\N	2004-02-01	22	\N
ebooks/50430	Historia natural y moral de las Indias (vol 2 of 2)	\N	\N	es	\N	2015-11-11	99	\N
ebooks/50431	Dick Kent with the Mounted Police	\N	\N	en	\N	2015-11-11	14	\N
ebooks/50432	Workhouse Nursing: The story of a successful experiment	\N	\N	en	\N	2015-11-11	23	\N
ebooks/50433	England and Canada\r\nA Summer Tour Between Old and New Westminster, with Historical Notes	\N	\N	en	\N	2015-11-11	9	\N
ebooks/50434	The Story of Wellington	\N	\N	en	\N	2015-11-11	26	\N
ebooks/50435	La jeune fille bien élevée	\N	\N	fr	\N	2015-11-11	18	\N
ebooks/50436	Protestantism and Catholicity compared in their effects on the civilization of Europe	Protestantismo comparado con el catolicismo en sus relaciones con la civilización europea. English	\N	en	\N	2015-11-12	23	\N
ebooks/50437	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 2, De Las Islas Filipinas, I	\N	\N	es	\N	2015-11-12	36	\N
ebooks/50438	Jaunty Jock, and Other Stories	\N	\N	en	Jaunty Jock -- Young Pennymore -- A return to nature -- The brooch -- The First-foot -- Isle of Illusion -- The Tudor cup -- "Copenhagen": a character -- The silver drum -- The Scottish Pompadour -- The tale of the boon companion.	2015-11-12	6	\N
ebooks/50439	English Eccentrics and Eccentricities	\N	\N	en	\N	2015-11-12	66	\N
ebooks/5044	State of the Union Addresses	\N	\N	en	\N	2004-02-01	5	\N
ebooks/50440	Leslie's Loyalty	\N	\N	en	\N	2015-11-12	37	\N
ebooks/50441	Master of Life and Death	\N	\N	en	\N	2015-11-12	54	\N
ebooks/50442	Tristano e l'ombra: Commedia romantica in tre atti	\N	\N	it	\N	2015-11-12	5	\N
ebooks/50443	Naimiskauppa: Yksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2015-11-13	12	\N
ebooks/50444	Höxter und Corvey: Erzählung	\N	\N	de	\N	2015-11-13	6	\N
ebooks/50445	Die Innerste: Erzählung	\N	\N	de	\N	2015-11-13	25	\N
ebooks/50446	Dictionary of Explosives	\N	\N	en	\N	2015-11-13	95	\N
ebooks/50447	Un tel de l'armée française	\N	\N	fr	\N	2015-11-13	18	\N
ebooks/50448	The Coronado Expedition, 1540-1542.\r\nExcerpted from the Fourteenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1892-1893, Part 1.	\N	\N	en	\N	2015-11-14	163	\N
ebooks/50449	Recruit for Andromeda	\N	\N	en	\N	2015-11-13	77	\N
ebooks/5045	State of the Union Addresses	\N	\N	en	\N	2004-02-01	17	\N
ebooks/50450	Den tillförlitligaste Drömboken: Med öfwer 100 roliga figurer	\N	\N	sv	\N	2015-11-13	19	\N
ebooks/50451	A Boy's Workshop: With plans and designs for in-door and out-door work	\N	\N	en	The shop itself -- The sawhorse and workbench -- The use of tools -- How to make a tool cabinet -- Hinges and lock -- Curtain poles -- Book-rest -- A bed table -- Cabinet -- A boy's "catchall" -- How to build a portable wooden tent -- How to make a fernery -- A boy's railway and train -- How to make a good fly -- How to bind magazines -- How to photograph -- Archery for boys -- Sir Walter Scott's idea -- Knots, hitches and splices.	2015-11-13	133	\N
ebooks/50452	Viestini menneiltä sukupolvilta	\N	\N	fi	\N	2015-11-14	22	\N
ebooks/50453	The Pest	\N	\N	en	\N	2015-11-14	9	\N
ebooks/50454	Rand and the Micmacs	\N	\N	en	\N	2015-11-14	14	\N
ebooks/50455	Eeva: Näytelmä neljässä näytöksessä	Eva. Finnish	\N	fi	\N	2015-11-14	8	\N
ebooks/50456	Karte und Kroki	\N	\N	de	\N	2015-11-14	11	\N
ebooks/50457	The Luzumiyat of Abu'l-Ala\r\nSelected from his Luzum ma la Yalzam and Suct us-Zand	\N	\N	en	\N	2015-11-14	81	\N
ebooks/50458	The Toxins and Venoms and Their Antibodies	\N	\N	en	\N	2015-11-14	15	\N
ebooks/50459	Englands Wirtschaftskrieg gegen Deutschland	\N	\N	de	\N	2015-11-15	11	\N
ebooks/5046	State of the Union Addresses	\N	\N	en	\N	2004-02-01	31	\N
ebooks/50460	Premature Burial and How It May Be Prevented	\N	\N	en	\N	2015-11-15	82	\N
ebooks/50461	Herman Melville, Mariner and Mystic	\N	\N	en	\N	2015-11-15	66	\N
ebooks/50462	Philip Augustus; or, The Brothers in Arms	\N	\N	en	\N	2015-11-15	23	\N
ebooks/50463	Kulissien takana	Bag gardinet. Finnish	\N	fi	\N	2015-11-15	5	\N
ebooks/50464	The Lonesome Trail	\N	\N	en	The alien -- The look in the face -- Feather for feather -- The scars -- The fading of Shadow Flower -- The art of hate -- The singer of the ache -- The white Wakunda -- The triumph of Seha -- The end of the dream -- The revolt of a sheep -- The mark of shame -- The beating of the war drums -- Dreams are wiser than men -- The smile of God -- The heart of a woman -- Mignon -- A political coup at Little Omaha -- The last thunder song -- The nemesis of the deuces.	2015-11-16	64	\N
ebooks/50465	The China of Chiang K'ai-Shek: A Political Study	\N	\N	en	\N	2015-12-08	212	\N
ebooks/50466	Animal Chums: True Tales about Four-footed Friends	\N	\N	en	John Willie -- "Hurry up, Jack!" -- Brer Rabbit's adventure -- The greedy lamb -- The sparrow hawks -- Jacko -- The horse that went to church -- The weasel and the rabbit -- The saucy squirrels -- The owl in the dovecot -- A true story of a canary.	2015-11-16	17	\N
ebooks/50467	Hauska asunto: Huvinäytelmä yhdessä näytöksessä	\N	\N	fi	\N	2015-11-17	8	\N
ebooks/50468	The Oak Ridge ALGOL Compiler for the Control Data Corporation 1604\nPreliminary Programmer's Manual	\N	\N	en	\N	2015-11-17	18	\N
ebooks/50469	A Prayer Book for Soldiers and Sailors	\N	\N	en	\N	2015-11-17	37	\N
ebooks/5047	State of the Union Addresses	\N	\N	en	\N	2004-02-01	4	\N
ebooks/50470	The Long Journey	\N	\N	en	\N	2015-11-17	11	\N
ebooks/50471	Two Little Pilgrims' Progress: A Story of the City Beautiful	\N	\N	en	\N	2015-11-17	35	\N
ebooks/50472	The Lone Star Defenders: A Chronicle of the Third Texas Cavalry, Ross' Brigade	\N	\N	en	\N	2015-11-17	47	\N
ebooks/50473	Letters of Felix Mendelssohn-Bartholdy from 1833 to 1847	\N	\N	en	\N	2015-11-17	80	\N
ebooks/50474	History of the Scottish expedition to Norway in 1612	\N	\N	en	\N	2015-11-17	45	\N
ebooks/50475	The Young Ship-Builders of Elm Island\nElm Island Stories	\N	\N	en	\N	2015-11-17	14	\N
ebooks/50476	The Three Miss Kings: An Australian Story	\N	\N	en	\N	2015-11-18	28	\N
ebooks/50477	Notre Coeur; or, A Woman's Pastime: A Novel	\N	\N	en	\N	2015-11-18	20	\N
ebooks/50478	The Girl's Own Paper, Vol. XX, No. 984, November 5, 1898	\N	\N	en	\N	2015-11-18	13	\N
ebooks/50479	Far-away Stories	\N	\N	en	The song of life -- Ladies in lavender -- Studies in blindness: I. An Old-world episode. II. The conqueror. III. A lover's dilemma. IV. A woman of the war -- The princess's kingdom -- The heart at twenty -- The scourge -- My shadow friends.	2015-11-18	38	\N
ebooks/5048	State of the Union Addresses	\N	\N	en	\N	2004-02-01	16	\N
ebooks/50480	Schriften 04: Phantasus 1	\N	\N	de	Einleitung -- Phantasus -- Der blonde Eckbert -- Der getreue Eckart -- Der Runenberg -- Liebeszauber -- Die schöne Magelone -- Die Elfen -- Der Pokal.	2015-11-18	43	\N
ebooks/50481	Koditon: Romaani	Sans famille. Finnish	\N	fi	\N	2015-11-18	11	\N
ebooks/50482	Mitä meidän siis on tekeminen?	\N	\N	fi	\N	2015-11-18	14	\N
ebooks/50483	Reminiscences of a Soldier of the Orphan Brigade	\N	\N	en	\N	2015-11-18	18	\N
ebooks/50484	The First Days of Man, as Narrated Quite Simply for Young Readers	\N	\N	en	\N	2015-11-18	7	\N
ebooks/50485	Petit histoire des grandes rois de Angleterre	\N	\N	fr	\N	2015-11-18	25	\N
ebooks/50486	Chambers's Journal of Popular Literature, Science, and Art, No. 721\nOctober 20, 1877	\N	\N	en	\N	2015-11-19	4	\N
ebooks/50487	Guidebook of Palo Duro Canyon	\N	\N	en	\N	2015-11-19	37	\N
ebooks/50488	Charles Baudelaire: A Study	\N	\N	en	\N	2015-11-19	60	\N
ebooks/50489	Poems in Prose	\N	\N	en	\N	2015-11-19	52	\N
ebooks/5049	State of the Union Addresses	\N	\N	en	\N	2004-02-01	32	\N
ebooks/50490	Legendary Heroes of Ireland	\N	\N	en	Mythology of Ireland -- The Fenians -- The birth of Finn -- Boyhood of Finn -- Finn claims his inheritance -- Finn and the Scottish giant -- The story of Saba -- Conan the Bald -- Dermot of the Love Spot -- Dermot rescues Finn -- The worthless servant -- Dermot and Grainne -- The battle of Ventry Strand -- The death of Dermot -- The battle of Gowra.	2015-11-19	39	\N
ebooks/50491	Darnley; or, The Field of the Cloth of Gold	\N	\N	en	\N	2015-11-19	22	\N
ebooks/50492	Historia de Gil Blas de Santillana: Novela (Vol 1 de 3)	\N	\N	es	\N	2015-11-19	25	\N
ebooks/50493	The Black Eagle; or, Ticonderoga	\N	\N	en	\N	2015-11-19	39	\N
ebooks/50494	Abner Daniel: A Novel	\N	\N	en	\N	2015-11-19	33	\N
ebooks/50495	Bohemian Paris of To-day\r\nSecond Edition	Bohemian Paris of Today	\N	en	\N	2015-11-19	85	\N
ebooks/50496	Mrs Albert Grundy—Observations in Philistia	\N	\N	en	\N	2015-11-19	16	\N
ebooks/50497	Back to Life	\N	\N	en	\N	2015-11-19	18	\N
ebooks/50498	The Raft	\N	\N	en	\N	2015-11-19	34	\N
ebooks/50499	The Vanishing Point	\N	\N	en	\N	2015-11-19	55	\N
ebooks/505	History of the Warfare of Science with Theology in Christendom	\N	\N	en	\N	1996-04-01	173	\N
ebooks/5050	State of the Union Addresses (1790-2006)	\N	\N	en	\N	2004-02-01	63	\N
ebooks/50500	The Deserted Village	\N	\N	en	\N	2015-11-19	120	\N
ebooks/50501	The Mediæval Hospitals of England	The Mediaeval Hospitals of England	\N	en	\N	2015-11-19	71	\N
ebooks/50502	Harper's Young People, December 13, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-11-19	5	\N
ebooks/50503	Forty-Eighth Annual Report of the Bureau of American Ethnology to the Secretary of the Smithsonian Institution, 1930-1931, Government Printing Office, Washington, 1933.	\N	\N	en	\N	2015-11-20	37	\N
ebooks/50504	The Battle of Gettysburg: The Country, the Contestants, the Results	\N	\N	en	\N	2015-11-20	59	\N
ebooks/50505	Dick Kent in the Far North	\N	\N	en	\N	2015-11-20	13	\N
ebooks/50506	Down the Orinoco in a Canoe	\N	\N	en	\N	2015-11-20	23	\N
ebooks/50507	Eighteenth Century Waifs	18th Century Waifs	\N	en	\N	2015-11-20	32	\N
ebooks/50508	The Memoirs of Admiral Lord Beresford	\N	\N	en	\N	2015-11-20	127	\N
ebooks/50509	Baby-Land	\N	\N	en	\N	2015-11-20	11	\N
ebooks/5051	The Morals of Marcus Ordeyne : a Novel	\N	\N	en	\N	2004-02-01	31	\N
ebooks/50510	The Boys' Book of Famous Rulers	\N	\N	en	Agamemnon -- Cyrus the Great -- Alexander the Great -- Julius Cæsar -- Charlemagne -- Alfred the Great -- William the Conqueror -- Richard Coeur de Lion -- Robert Bruce -- Ferdinand V. of Spain -- Philip II. of Spain -- Gustavus Adolphus -- Louis XIV. -- Peter the Great -- Frederick the Great -- Napoleon I.	2015-11-20	45	\N
ebooks/50511	Loitering in Pleasant Paths	\N	\N	en	\N	2015-11-20	20	\N
ebooks/50512	Mr. Wayt's Wife's Sister	\N	\N	en	\N	2015-11-20	52	\N
ebooks/50513	Histoire de Jane Grey	\N	\N	fr	\N	2015-11-20	107	\N
ebooks/50514	Chronicles of Newgate, Vol. 2\r\nFrom the eighteenth century to its demolition	\N	\N	en	\N	2015-11-20	17	\N
ebooks/50515	The Sack of Monte Carlo: An Adventure of To-day	The Sack of Monte Carlo: An Adventure of Today	\N	en	\N	2015-11-20	15	\N
ebooks/50516	Martti Salander: Romaani	Martin Salander. Finnish	\N	fi	\N	2015-11-20	16	\N
ebooks/50517	Kalulu: prinssi, kuningas ja orja. Kertomus Keski-Afrikasta	\N	\N	fi	\N	2015-11-20	16	\N
ebooks/50518	Gowrie; or, the King's Plot.	\N	\N	en	\N	2015-11-20	12	\N
ebooks/50519	The Sword and Gun: A History of the 37th Wis. Volunteer Infantry	\N	\N	en	\N	2015-11-20	42	\N
ebooks/5052	Absalom's Hair	\N	\N	en	\N	2004-02-01	18	\N
ebooks/50520	Early French Prisons\r\nLe Grand and Le Petit Châtelets; Vincennes; The Bastile; Loches; The Galleys; Revolutionary Prisons	\N	\N	en	\N	2015-11-20	18	\N
ebooks/50521	Haine d'amour	\N	\N	fr	\N	2015-11-21	16	\N
ebooks/50522	Der Alptraum in seiner Beziehung zu gewissen Formen des mittelalterlichen Aberglaubens\nSchriften zur angewandten Seelenkunde. Vierzehntes Heft	\N	\N	de	\N	2015-11-21	15	\N
ebooks/50523	The boys' life of Edison	\N	\N	en	\N	2015-11-21	33	\N
ebooks/50524	The Letter of Petrus Peregrinus on the Magnet, A.D. 1269	\N	\N	en	\N	2015-11-21	31	\N
ebooks/50525	Friedrich Nietzsche in seinen Werken	\N	\N	de	\N	2015-11-22	117	\N
ebooks/50526	Comentario del coronel Francisco Verdugo, de la guerra de Frisia,\r\nen xiv años que fue gobernador y capitan general de aquel estado y ejercito por el rey don Felipe II, nuestro señor	\N	\N	es	\N	2015-11-22	23	\N
ebooks/50527	Luvattu maa	La terre promise. Finnish	\N	fi	\N	2015-11-22	11	\N
ebooks/50528	Pitt und Fox, die Liebeswege der Brüder Sintrup: Roman	\N	\N	de	\N	2015-11-22	15	\N
ebooks/50529	Der sächsische Prinzenraub nach älteren und neueren Quellen\r\nnebst einer Beschreibung des zu dessen Erinnerung errichteten Denkmals und des zu seinem Schutz erbauten Köhlerhauses am Fürstenberge bei Grünhain	\N	\N	de	\N	2015-11-22	12	\N
ebooks/5053	Plays by August Strindberg: Creditors. Pariah.	\N	\N	en	\N	2004-02-01	73	\N
ebooks/50530	Die Wupper: Schauspiel in 5 Aufzügen	\N	\N	de	\N	2015-11-22	18	\N
ebooks/50531	On Sulphonfluoresceïn and Some of Its Derivatives	\N	\N	en	\N	2015-11-22	3	\N
ebooks/50532	Jacquard Machines: Instruction Paper	\N	\N	en	\N	2015-11-22	13	\N
ebooks/50533	Motor Matt's Launch; or, A Friend in Need	\N	\N	en	\N	2015-11-22	8	\N
ebooks/50534	The Three Impostors	\N	\N	en	\N	2015-11-22	185	\N
ebooks/50535	Blood Atonement and the Origin of Plural Marriage: A Discussion	\N	\N	en	\N	2015-11-22	75	\N
ebooks/50536	Gospel Themes: A Treatise on Salient Features of "Mormonism"	\N	\N	en	\N	2015-11-22	24	\N
ebooks/50537	Kokeita suomalaisessa laulannassa	\N	\N	fi	\N	2015-11-23	5	\N
ebooks/50538	Viimevuotiset ystävämme	\N	\N	fi	\N	2015-11-23	11	\N
ebooks/50539	The Man of Genius	L'uomo di genio. English	\N	en	\N	2015-11-23	169	\N
ebooks/5054	The Dream Doctor	\N	\N	en	The dream doctor -- The soul analysis -- The sybarite -- The beauty shop -- The phantom circuit -- The detectaphone -- The green curse -- The mummy case -- The elixir of life -- The toxin of death -- The opium joint -- The "dope trust" -- The kleptomaniac -- The crimeometer -- The vampire -- The blood test -- The bomb maker -- The "coke" fiend -- The submarine mystery -- The wireless detector -- The ghouls -- The x-ray "movies" -- The death house -- The final day.	2004-02-01	39	\N
ebooks/50540	A Turkish Woman's European Impressions	\N	\N	en	\N	2015-11-23	40	\N
ebooks/50541	Muoto- ja muistikuvia I	\N	\N	fi	\N	2015-11-28	13	\N
ebooks/50542	The Women Who Came in the Mayflower	\N	\N	en	\N	2015-11-23	11	\N
ebooks/50543	Short Stories for High Schools	\N	\N	en	Preface -- Introduction -- The first Christmas tree / by Henry Van Dyke -- A French tar-baby / by Joel Chandler Harris -- Sonny's christenin' / by Ruth McEnery Stuart -- Christmas night with Satan / by John Fox, Jr. -- A nest-egg / by James Whitcomb Riley -- Wee Willie Winkle / by Rudyard Kipling -- The gold bug / by Edgar Allan Poe -- The ransom of Red Chief / by O. Henry -- The freshman full-back / by Ralph D. Paine -- Gallegher / by Richard Harding Davis -- The jumping frog / by Mark Twain -- The lady or the tiger? / by Frank R. Stockton -- The outcasts of Poker Flat / by Francis Bret Harte -- The revolt of mother / by Mary E. Wilkins Freeman -- Marse Chan / by Thomas Nelson Page -- "Posson Jone'" / by George W. Cable -- Our aromatic uncle / by Henry Cuyler Bunner -- Quality / by John Galsworthy -- The triumph of night / by Edith Wharton -- A messenger / by Mary Raymond Shipman Andrews -- Markheim / by Robert Louis Stevenson.	2015-11-23	278	\N
ebooks/50544	The Life of General Garibaldi\r\nTranslated from his private papers; with the history of his splendid exploits in Rome, Lombardy, Sicily and Naples, to the present time.	\N	\N	en	\N	2015-11-24	53	\N
ebooks/50545	Harper's Young People, December 20, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-11-24	5	\N
ebooks/50546	Royal Winchester: Wanderings in and about the Ancient Capital of England	\N	\N	en	\N	2015-11-24	23	\N
ebooks/50547	Maisteri kesävieraana: Näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2015-11-25	4	\N
ebooks/50548	A Beginner's History	\N	\N	en	\N	2015-11-25	76	\N
ebooks/50549	Three Wisconsin Cushings\r\nA sketch of the lives of Howard B., Alonzo H. and William B. Cushing, children of a pioneer family of Waukesha County	3 Wisconsin Cushings	\N	en	\N	2015-11-25	27	\N
ebooks/5055	Plays : First Series	\N	\N	en	The silver box -- Joy -- Strife.	2004-09-26	14	\N
ebooks/50550	Captain William Kidd and Others of the Buccaneers	\N	\N	en	\N	2015-11-25	91	\N
ebooks/50551	History of Brighthelmston; or, Brighton as I View it and Others Knew It\r\nWith a Chronological Table of Local Events	\N	\N	en	\N	2015-11-25	95	\N
ebooks/50552	Acids, Alkalis and Salts	\N	\N	en	\N	2015-11-26	26	\N
ebooks/50553	Buddy Jim	\N	\N	en	\N	2015-11-26	16	\N
ebooks/50554	The Campaign of Königgrätz\r\nA Study of the Austro-Prussian Conflict in the Light of the American Civil War	\N	\N	en	\N	2015-11-26	32	\N
ebooks/50555	Bibliographic Notes on One Hundred Books Famous in English Literature	Bibliographic Notes on 100 Books Famous in English Literature	\N	en	\N	2015-11-26	13	\N
ebooks/50556	The Jews	\N	\N	en	\N	2015-11-26	206	\N
ebooks/50557	Silver Cross	\N	\N	en	\N	2015-11-26	16	\N
ebooks/50558	A Tramp's Scraps	\N	\N	en	\N	2015-11-27	7	\N
ebooks/50559	The Works of William Shakespeare [Cambridge Edition] [Vol. 3 of 9]	\N	\N	en	The taming of the shrew -- All's well that ends well -- Twelfth night; or, what you will -- The winter's tale.	2015-11-27	44	\N
ebooks/5056	Plays : Second Series	\N	\N	en	The eldest son -- The little dream -- Justice.	2004-09-26	11	\N
ebooks/50560	A Century of Dishonor\r\nA Sketch of the United States Government's Dealings with Some of the Indian Tribes	\N	\N	en	\N	2015-11-27	233	\N
ebooks/50561	The Dark Other	\N	\N	en	\N	2015-11-27	59	\N
ebooks/50562	Kalevipoeg jumalaistarulliselta ja historialliselta kannalta	\N	\N	fi	\N	2015-11-27	12	\N
ebooks/50563	Harmaan karhun elämäntarina	The biography of a grizzly. Finnish	\N	fi	\N	2015-11-27	13	\N
ebooks/50564	The History of Ink, Including Its Etymology, Chemistry, and Bibliography	\N	\N	en	\N	2015-11-27	55	\N
ebooks/50565	The History of Chemistry, Volume 1 (of 2)	\N	\N	en	\N	2015-11-27	35	\N
ebooks/50566	Falcons of Narabedla	\N	\N	en	\N	2015-11-28	73	\N
ebooks/50567	The Truth About the Congo: The Chicago Tribune Articles	\N	\N	en	\N	2015-11-28	178	\N
ebooks/50568	The Art of the Bone-Setter: A Testimony and a Vindication	\N	\N	en	\N	2015-11-28	14	\N
ebooks/50569	Herakles, the Hero of Thebes, and Other Heroes of the Myth\nAdapted from the Second Book of the Primary Schools of Athens, Greece	\N	\N	en	\N	2015-11-28	44	\N
ebooks/5057	Plays : Third Series	\N	\N	en	The fugitive -- The pigeon -- The mob.	2004-09-26	14	\N
ebooks/50570	Custis-Lee Mansion: The Robert E. Lee Memorial, Virginia	\N	\N	en	\N	2015-11-29	40	\N
ebooks/50571	The Green Odyssey	\N	\N	en	\N	2015-11-29	81	\N
ebooks/50572	Goethe's Theory of Colours	Zur Farbenlehre. English	\N	en	\N	2015-11-29	792	\N
ebooks/50573	Correspondence and Report from His Majesty's Consul at Boma Respecting the Administration of the Independent State of the Congo [and Further Correspondence]	The Casement Report	\N	en	\N	2015-11-29	287	\N
ebooks/50574	Josef Dietzgens philosophische Lehren	\N	\N	de	\N	2015-11-29	9	\N
ebooks/50575	Firemen and Their Exploits\r\nWith some account of the rise and development of fire-brigades, of various appliances for saving life at fires and extinguishing the flames.	\N	\N	en	\N	2015-11-29	25	\N
ebooks/50576	Herodotoksen historia-teos III-VI	\N	\N	fi	\N	2015-11-29	14	\N
ebooks/50577	Memoirs of the Dukes of Urbino, Volume 3 (of 3)\r\nIllustrating the Arms, Arts, and Literature of Italy, from 1440 To 1630	\N	\N	en	\N	2015-11-30	90	\N
ebooks/50578	A Sub. of the R.N.R.: A Story of the Great War	\N	\N	en	\N	2015-11-30	21	\N
ebooks/50579	Muoto- ja muistikuvia II	\N	\N	fi	\N	2015-11-30	14	\N
ebooks/5058	Plays : Fourth Series	\N	\N	en	A bit o' love -- The foundations -- The skin game.	2004-09-26	9	\N
ebooks/50580	Sérénissime: roman contemporain	\N	\N	fr	\N	2015-11-30	34	\N
ebooks/50581	Remarks on the production of the precious metals\nand on the demonetization of gold in several countries in Europe	\N	\N	en	\N	2015-11-30	7	\N
ebooks/50582	The Story of the Submarine	\N	\N	en	\N	2015-11-30	41	\N
ebooks/50583	The Taking of Louisburg, 1745	\N	\N	en	\N	2015-12-01	25	\N
ebooks/5089	Boris Godunov: a drama in verse	\N	\N	en	\N	2004-02-01	166	\N
ebooks/50584	Insects and Diseases of Trees in the South	\N	\N	en	\N	2015-12-01	46	\N
ebooks/50585	A Thousand Degrees Below Zero	\N	\N	en	\N	2015-12-01	70	\N
ebooks/50586	"Billy" Sunday, the Man and His Message\r\nWith his own words which have won thousands for Christ	\N	\N	en	\N	2015-12-01	85	\N
ebooks/50587	Vaikea tie: Romaani nykyajalta	\N	\N	fi	\N	2015-12-02	16	\N
ebooks/50588	The Fifteen Watt Tungsten Lamp	The 15 Watt Tungsten Lamp	\N	en	\N	2015-12-02	19	\N
ebooks/50589	Some Protective Designs of the Dakota	\N	\N	en	\N	2015-12-02	13	\N
ebooks/5059	Plays : Fifth Series	\N	\N	en	A family man -- Loyalties -- Windows.	2004-09-26	15	\N
ebooks/50590	Four in Camp: A Story of Summer Adventures in the New Hampshire Woods	\N	\N	en	\N	2015-12-02	25	\N
ebooks/50591	Songs of Three Counties, and Other Poems	\N	\N	en	\N	2015-12-02	12	\N
ebooks/50592	Selected Letters of Saint Jane Frances de Chantal	\N	\N	en	\N	2015-12-02	38	\N
ebooks/50593	La chair et le sang	\N	\N	fr	\N	2015-12-02	53	\N
ebooks/50594	Visages	\N	\N	fr	François Coppée -- Jules Lemaître -- Anatole France -- Léon Bourgeois -- Paul Deschanel -- A. Naquet -- Paul Déroulède -- F. Brunetière -- Henri Lavedan -- Aurélien Scholl -- 272 Henri Rochefort -- Émile Ollivier -- Maurice Donnay -- Le Père Didon -- Monsieur Ranc -- Charles Bocher -- Quesnay de Beaurepaire -- Antoine.	2015-12-02	12	\N
ebooks/50595	Bohemian Grammar	\N	\N	en	\N	2015-12-02	28	\N
ebooks/50596	Quinneys'	\N	\N	en	\N	2015-12-02	12	\N
ebooks/50597	Flute and Violin, and Other Kentucky Tales and Romances	\N	\N	en	Flute and violin -- King Solomon of Kentucky -- Two gentlemen of Kentucky -- The white cowl -- Sister Dolorosa -- Posthumous fame.	2015-12-02	32	\N
ebooks/50598	The Dark Frigate	\N	\N	en	\N	2015-12-03	79	\N
ebooks/50599	Luotsi ja hänen vaimonsa	\N	\N	fi	\N	2015-12-03	9	\N
ebooks/506	The Shuttle	\N	\N	en	\N	2006-03-18	124	\N
ebooks/5060	Six Short Plays	\N	\N	en	The first and the last -- The little man -- Hall-marked -- Defeat -- The sun -- Punch and go.	2004-09-26	31	\N
ebooks/50600	How to Make and Set Traps\nIncluding Hints on How to Trap Moles, Weasels, Otter, Rats, Squirrels and Birds; Also How to Cure Skins	\N	\N	en	\N	2015-12-03	79	\N
ebooks/50601	Landed Gentry: A Comedy in Four Acts	\N	\N	en	\N	2015-12-03	22	\N
ebooks/50602	The Boy Scouts at the Canadian Border	\N	\N	en	\N	2015-12-04	17	\N
ebooks/50603	Minute Mysteries [Detectograms]	\N	\N	en	\N	2015-12-04	663	\N
ebooks/50604	The Phantom Friend\nA Judy Bolton Mystery	\N	\N	en	\N	2015-12-04	32	\N
ebooks/50605	Lettres à Mademoiselle de Volland	\N	\N	fr	\N	2015-12-04	77	\N
ebooks/50606	Some Eccentrics & a Woman	Some Eccentrics and a Woman	\N	en	Eighteenth century men about town -- Some exquisites of the Regency -- A forgotten satirist: "Peter Pindar" -- Sterne's Eliza -- The Demoniacs -- William Beckford of Fonthill Abbey -- Charles James Fox -- Philip, Duke of Wharton.	2015-12-04	23	\N
ebooks/50607	Katherine Lauderdale; Vol. 1 of 2	\N	\N	en	\N	2015-12-04	28	\N
ebooks/50608	The Wide World Magazine, Vol. 22, No. 130, January, 1909	\N	\N	en	\N	2015-12-04	9	\N
ebooks/50609	Fifteen Years Among the Top-Knots; Or, Life in Korea	15 Years Among the Top-Knots: Life in Korea	\N	en	\N	2015-12-04	79	\N
ebooks/5061	The Children's Book of Christmas Stories	\N	\N	en	Christmas at Fezziwig's Warehouse -- The Fir Tree -- The Christmas Masquerade -- The Shepherds and the Angels -- The Telltale Tile -- Little Girl's Christmas -- A Christmas Matinee -- Toinette and the Elves -- The Voyage of the Wee Red Cap -- A Story of the Christ-Child -- Jimmy Scarecrow's Christmas -- Why the Chimes Rang -- The Birds' Christmas -- The Little Sister's Vacation -- Little Wolff's Wooden Shoes -- Christmas in the Alley -- A Christmas Star -- The Queerest Christmas -- Old Father Christmas -- A Christmas Carol -- How Christmas Came to the Santa Maria Flats -- The Legend of Babouscka -- Christmas in the Barn -- The Philanthropist's Christmas -- The First Christmas-Tree -- The First New England Christmas -- The Cratchits' Christmas Dinner -- Christmas in Seventeen Seventy-Six -- Christmas Under the Snow -- Mr. Bluff's Experiences of Holidays -- Master Sandy's Snapdragon -- A Christmas Fairy -- The Greatest of These -- Little Gretchen and the Wooden Shoe -- Christmas on Big Rattle.	2004-02-01	122	\N
ebooks/50610	Muoto- ja muistikuvia III	\N	\N	fi	\N	2015-12-05	14	\N
ebooks/50611	The Pillar of Fire; or, Israel in Bondage	\N	\N	en	\N	2015-12-05	39	\N
ebooks/50612	Cradle Songs	\N	\N	en	\N	2015-12-05	8	\N
ebooks/50613	My Short Story Book	\N	\N	en	\N	2015-12-05	42	\N
ebooks/50614	Walter Crane's Painting Book\nContaining twelve coloured and twelve outline full-page plates	\N	\N	en	\N	2015-12-05	55	\N
ebooks/50615	The Girl's Own Paper, Vol. XX, No. 985, November 12, 1898	\N	\N	en	\N	2015-12-05	14	\N
ebooks/50616	Die Technik des Dramas	\N	\N	de	\N	2015-12-05	86	\N
ebooks/50617	Maailman loppu: Romaani ankarasta elämästä avaruudessa	\N	\N	fi	\N	2015-12-05	5	\N
ebooks/50618	Oxford Days; or, How Ross Got His Degree	\N	\N	en	\N	2015-12-05	9	\N
ebooks/50619	The Sufism of the Rubáiyát, or, the Secret of the Great Paradox	\N	\N	en	\N	2015-12-05	47	\N
ebooks/5062	The Winds of Chance	\N	\N	en	\N	2004-02-01	40	\N
ebooks/50620	Vagabond Life in Mexico	\N	\N	en	\N	2015-12-05	13	\N
ebooks/50621	An Account of the Abipones, an Equestrian People of Paraguay, (2 of 3)	\N	\N	en	\N	2015-12-05	20	\N
ebooks/50622	The Silver Menace	\N	\N	en	\N	2015-12-05	46	\N
ebooks/50623	An Account of the Abipones, an Equestrian people of Paraguay, (3 of 3)	\N	\N	en	\N	2015-12-05	13	\N
ebooks/50624	Lorenzo de' Medici, the Magnificent (vol. 1 of 2)	\N	\N	en	\N	2015-12-05	112	\N
ebooks/50625	Lorenzo de' Medici, the Magnificent (vol. 2 of 2)	\N	\N	en	\N	2015-12-05	87	\N
ebooks/50626	Manual of Oriental Antiquities	\N	\N	en	\N	2015-12-05	27	\N
ebooks/50627	Der alte Trapper	\N	\N	de	\N	2015-12-05	25	\N
ebooks/50628	Lexikon baltischer Künstler	\N	\N	de	\N	2015-12-05	62	\N
ebooks/50629	An Account of the Abipones, an Equestrian People of Paraguay, (1 of 3)	\N	\N	en	\N	2015-12-06	16	\N
ebooks/5063	The Iphigenia in Tauris of Euripides	\N	\N	en	\N	2004-02-01	51	\N
ebooks/50630	My Memoirs, Vol. IV, 1830 to 1831	\N	\N	en	\N	2015-12-06	24	\N
ebooks/50631	Around the World on Wheels, for The Inter Ocean\r\nThe Travels and Adventures in Foreign Lands of Mr. and Mrs. H. Darwin McIlrath	\N	\N	en	\N	2015-12-06	31	\N
ebooks/50632	Herodotoksen historia-teos VII-IX	\N	\N	fi	\N	2015-12-06	14	\N
ebooks/50633	Louis XIV et Marie Mancini d'après de nouveaux documents	\N	\N	fr	\N	2015-12-06	26	\N
ebooks/50634	Among the Trees Again	\N	\N	en	\N	2015-12-07	34	\N
ebooks/50635	Dave Dawson with the Eighth Air Force	Dave Dawson with the 8th Air Force	\N	en	\N	2015-12-07	15	\N
ebooks/50636	Reports of Trials for Murder by Poisoning;\r\nby Prussic Acid, Strychnia, Antimony, Arsenic, and Aconita. Including the trials of Tawell, W. Palmer, Dove, Madeline Smith, Dr. Pritchard, Smethurst, and Dr. Lamson, with chemical introduction and notes on the poisons used	\N	\N	en	\N	2015-12-07	30	\N
ebooks/50637	The Works of John Dryden, now first collected in eighteen volumes. Volume 18\r\nDialogue concerning Women; Characters; Life of Lucian; Letters; Appendix; Index	\N	\N	en	\N	2015-12-07	41	\N
ebooks/50638	Orpheus in de Dessa	\N	\N	nl	\N	2015-12-07	9	\N
ebooks/50639	Romany Life\r\nExperienced and Observed during many Years of Friendly Intercourse with the Gypsies	\N	\N	en	\N	2015-12-08	46	\N
ebooks/5064	The Voyage of the Hoppergrass	\N	\N	en	\N	2004-02-01	16	\N
ebooks/50640	Elements of Surgery	\N	\N	en	\N	2015-12-08	34	\N
ebooks/50641	Istoria civile del Regno di Napoli, v. 1	\N	\N	it	\N	2015-12-07	15	\N
ebooks/50642	Istoria civile del Regno di Napoli, v. 2	\N	\N	it	\N	2015-12-07	40	\N
ebooks/50643	Istoria civile del Regno di Napoli, v. 3	\N	\N	it	\N	2015-12-07	12	\N
ebooks/50644	Istoria civile del Regno di Napoli, v. 4	\N	\N	it	\N	2015-12-07	14	\N
ebooks/50645	Istoria civile del Regno di Napoli, v. 5	\N	\N	it	\N	2015-12-07	13	\N
ebooks/50646	Istoria civile del Regno di Napoli, v. 6	\N	\N	it	\N	2015-12-07	12	\N
ebooks/50647	Istoria civile del Regno di Napoli, v. 7	\N	\N	it	\N	2015-12-07	16	\N
ebooks/50648	Istoria civile del Regno di Napoli, v. 8	\N	\N	it	\N	2015-12-07	21	\N
ebooks/50649	Istoria civile del Regno di Napoli, v. 9	\N	\N	it	\N	2015-12-07	10	\N
ebooks/5065	Civil Government for Common Schools\r\nPrepared as a Manual for Public Instruction in the State of New York	\N	\N	en	\N	2004-02-01	7	\N
ebooks/50650	The Lay of the Land	\N	\N	en	The muskrats are building -- Christmas in the woods -- A cure for winter -- The nature-student -- Chickadee -- The missing tooth -- The sign of the shad-bush -- The nature movement -- June -- A broken feather -- High noon -- The palace in the pig-pen -- An account with nature -- The buzzard of the Bear Swamp -- The lay of the land.	2015-12-08	108	\N
ebooks/50651	The Young Vigilantes: A Story of California Life in the Fifties	\N	\N	en	\N	2015-12-08	27	\N
ebooks/50652	Pyhän Markuksen leijona	The lion of Saint Mark. Finnish	\N	fi	\N	2015-12-08	12	\N
ebooks/50653	Travels in the interior of Brazil\r\nwith notices on its climate, agriculture, commerce, population, mines, manners, and customs: and a particular account of the gold and diamond districts.	\N	\N	en	\N	2015-12-09	12	\N
ebooks/50654	In the Wonderful Land of Hez; or, The Mystery of the Fountain of Youth	\N	\N	en	\N	2015-12-09	13	\N
ebooks/50655	Yan	\N	\N	fr	\N	2015-12-09	17	\N
ebooks/50656	The Conspiracy of Gianluigi Fieschi, or, Genoa in the sixteenth century.	The Conspiracy of Gianluigi Fieschi, or, Genoa in the 16th century.	\N	en	\N	2015-12-09	36	\N
ebooks/50657	The Satires of Juvenal, Persius, Sulpicia, and Lucilius\r\nLiterally translated into English prose, with notes, chronological tables, arguments, &c.	\N	\N	en	\N	2015-12-10	351	\N
ebooks/50658	The Feather	\N	\N	en	\N	2015-12-10	58	\N
ebooks/50659	Vivian's Lesson	\N	\N	en	\N	2015-12-10	30	\N
ebooks/5066	The Whole Family: a Novel by Twelve Authors	\N	\N	en	The father / William Dean Howells -- The old-maid aunt / Mary E. Wilkins Freeman -- The grandmother / Mary Heaton Vorse -- The daughter-in-law / Mary Stewert Cutting -- The school-girl / Elizabeth Jordan -- The son-in-law / John Kendrick Bangs -- The married son / Henry James -- The married daughter / Elizabeth Stuart Phelps -- The mother / Edith Wyatt -- The school-boy / Mary Raymond Shipman Andrews -- Peggy / Alice Brown -- The friend of the family / Henry Van Dyke.	2004-02-01	94	\N
ebooks/50660	Encyclopedia of Diet: A Treatise on the Food Question, Vol. 5	\N	\N	en	\N	2015-12-10	23	\N
ebooks/50661	Dave Dawson at Singapore	\N	\N	en	\N	2015-12-10	23	\N
ebooks/50662	Peeps at Many Lands: England	\N	\N	en	\N	2015-12-10	11	\N
ebooks/50663	Vaiti of the Islands	\N	\N	en	\N	2015-12-10	18	\N
ebooks/50664	Clio	\N	\N	fr	\N	2015-12-11	30	\N
ebooks/50665	Auguste Rodin: The Man - His Ideas - His Works	\N	\N	en	\N	2015-12-11	38	\N
ebooks/50666	Songs of the Sea and Lays of the Land	\N	\N	en	\N	2015-12-11	23	\N
ebooks/50667	Jörn Uhl: Romaani	\N	\N	fi	\N	2015-12-11	9	\N
ebooks/50668	The Secret Martians	\N	\N	en	\N	2015-12-11	32	\N
ebooks/50669	Weltreise. Erster Teil: Indien, China und Japan	\N	\N	de	\N	2015-12-11	79	\N
ebooks/5067	The Rainbow Trail	\N	\N	en	\N	2004-02-01	183	\N
ebooks/50670	Clio	\N	\N	en	Clio -- The Château de Vaux-le-Vicomte.	2015-12-11	47	\N
ebooks/50671	Earth Features and Their Meaning\nAn Introduction to Geology for the Student and the General Reader	\N	\N	en	\N	2015-12-12	60	\N
ebooks/50672	The Harmsworth Magazine, v. 1, 1898-1899	\N	\N	en	\N	2015-12-12	20	\N
ebooks/50673	The Mentor: American Mural Painters, vol. 2, Num 15, Serial No. 67, September 15, 1914	\N	\N	en	Elihu Vedder -- Edwin Howland Blashfield -- Edwin Austin Abbey -- Edward Emerson Simmons -- John Singer Sargent -- Kenyon Cox -- American mural painters.	2015-12-12	11	\N
ebooks/50674	Viaggio a Costantinopoli (1609-1621)	\N	\N	it	\N	2015-12-12	100	\N
ebooks/50675	Geschiedenis van een Neger\nZyn Reize met de Heer N.... van Surinamen naar Holland.... enz.	\N	\N	nl	\N	2015-12-12	33	\N
ebooks/50676	The Infidel: A Story of the Great Revival	\N	\N	en	\N	2015-12-12	25	\N
ebooks/50677	Beówulf\r\nAngelsaksisch volksepos vertaald in stafrijm en met inleiding en aanteekeningen voorzien	\N	\N	nl	\N	2015-12-12	77	\N
ebooks/50678	Snug Harbor; or, The Champlain Mechanics	\N	\N	en	\N	2015-12-12	11	\N
ebooks/50679	Harper's Round Table, December 24, 1895	\N	\N	en	\N	2015-12-13	5	\N
ebooks/5068	On Being Human	\N	\N	en	\N	2004-02-01	37	\N
ebooks/50680	Chambers's Journal of Popular Literature, Science, and Art, No. 722\nOctober 27, 1877	\N	\N	en	\N	2015-12-13	11	\N
ebooks/50681	Deutsche Humoristen, 6. Band (von 8)\r\nHumoristische Erzählungen	\N	\N	de	Vorbemerkungen zum 6. Bande der »Deutschen Humoristen« -- Vorwort -- E. Th. A. Hoffmann: Aus »Klein Zaches genannt Zinnober« -- Bettina von Arnim: Die Reise nach Darmstadt -- Fr. Th. Vischer: Die Tücke des Objekts -- Ad. Bayersdorfer: Die militärpflichtige Tante -- Henry F. Urban: Der Eishund -- Ludwig Thoma: Besserung.	2015-12-13	38	\N
ebooks/50682	The Planet Mappers	The Planet Mappers: An Adventure Story of the Space World of Tomorrow	\N	en	\N	2015-12-13	40	\N
ebooks/50683	Chad Gadja: Das Peßachbuch	Chad Gadja: Das Pessachbuch	\N	de	\N	2015-12-13	7	\N
ebooks/50684	Matkamuistelmia Persiasta, Mesopotamiasta ja Kaukaasiasta	\N	\N	fi	\N	2015-12-13	19	\N
ebooks/50685	The Story of Genesis and Exodus: An Early English Song, about 1250 A.D.	\N	\N	en	\N	2015-12-13	50	\N
ebooks/50686	Köyhiä ja rikkaita	\N	\N	fi	\N	2015-12-13	4	\N
ebooks/50687	The History of the Twenty-ninth Regiment of Massachusetts Volunteer Infantry\nin the Late War of the Rebellion	The History of the 29th Regiment of Massachusetts Volunteer Infantry\r\nin the Late War of the Rebellion	\N	en	\N	2015-12-14	74	\N
ebooks/50688	De L'Orme.\nThe Works of G. P. R. James, Esq., Vol. XVI.	\N	\N	en	\N	2015-12-14	13	\N
ebooks/50689	One in a Thousand; or, The Days of Henri Quatre	\N	\N	en	\N	2015-12-14	17	\N
ebooks/5069	The Doctor's Dilemma: Preface on Doctors	\N	\N	en	\N	2004-02-01	142	\N
ebooks/50690	The Remedy for Unemployment	\N	\N	en	\N	2015-12-14	26	\N
ebooks/50691	Ameisenbüchlein; oder, Anweisung zu einer vernünftigen Erziehung der Erzieher	\N	\N	de	\N	2015-12-14	13	\N
ebooks/50692	Cicero: Letters to Atticus, Vol. 2 of 3	\N	\N	en	\N	2015-12-15	94	\N
ebooks/50693	The Marne Battle-fields (1914)	Battle-fields of the Marne, 1914	\N	en	\N	2015-12-15	35	\N
ebooks/50694	Poutaa odottaessa: Ilveily 2:ssa näytöksessä	\N	\N	fi	\N	2015-12-15	9	\N
ebooks/50695	Muistelmia vuosien 1808-1809 sodasta: Kansan suusta kokoillut	\N	\N	fi	\N	2015-12-15	15	\N
ebooks/50696	Railway Construction	\N	\N	en	\N	2015-12-15	51	\N
ebooks/50697	Teatro Futurista Sintetico	\N	\N	it	\N	2015-12-15	41	\N
ebooks/50698	My Uncle Florimond	\N	\N	en	\N	2015-12-15	11	\N
ebooks/50699	Baled Hay: A Drier Book than Walt Whitman's "Leaves o' Grass"	\N	\N	en	\N	2015-12-15	76	\N
ebooks/507	Adam Bede	\N	\N	en	\N	2006-01-21	792	\N
ebooks/5070	The Doctor's Dilemma	\N	\N	en	\N	2004-02-01	414	\N
ebooks/50700	The Story Teller of the Desert—"Backsheesh!"\nor, Life and Adventures in the Orient	\N	\N	en	\N	2015-12-15	92	\N
ebooks/50701	On the Plantation: A Story of a Georgia Boy's Adventures during the War	\N	\N	en	\N	2015-12-15	57	\N
ebooks/50702	Venus Boy	\N	\N	en	\N	2015-12-15	31	\N
ebooks/50703	Vuoksen varrella: 1-näytöksinen laulunsekainen kansannäytelmä	\N	\N	fi	\N	2015-12-16	9	\N
ebooks/50704	The National Geographic Magazine, Vol. I., No. 4, October, 1889	\N	\N	en	\N	2015-12-16	10	\N
ebooks/50705	The de Bercy Affair	\N	\N	en	\N	2015-12-17	32	\N
ebooks/50706	The Social Life of the Blackfoot Indians	\N	\N	en	\N	2015-12-17	14	\N
ebooks/50707	Schriften 17: Novellen 1	\N	\N	de	Die Gemälde -- Die Verlobung -- Die Reisenden -- Musikalische Leiden und Freuden.	2015-12-17	14	\N
ebooks/50708	Lettres du prince de Metternich à la comtesse de Lieven, 1818-1819	\N	\N	fr	\N	2015-12-17	90	\N
ebooks/50709	Fromont nuorempi ja Risler vanhempi: Parisin tapoja	Fromont jeune et Risler aîné. Finnish	\N	fi	\N	2015-12-17	9	\N
ebooks/5071	The Philanderer	\N	\N	en	\N	2004-02-01	77	\N
ebooks/50710	Cassell's History of England, Vol. 2 (of 8)\r\nFrom the Wars of the Roses to the Great Rebellion	\N	\N	en	\N	2015-12-17	71	\N
ebooks/50711	Salliman oikkuja	\N	\N	fi	\N	2015-12-17	21	\N
ebooks/50712	Will Shakespeare: An Invention in Four Acts	\N	\N	en	\N	2015-12-17	15	\N
ebooks/50713	One Against the Moon	\N	\N	en	\N	2015-12-17	58	\N
ebooks/50714	Schriften 23: Novellen 7	\N	\N	de	Eine Sommerreise -- Die Wundersüchtigen -- Pietro von Abano.	2015-12-18	12	\N
ebooks/50715	De Tribus Impostoribus, A. D. 1230: The Three Impostors\r\nTranslated (with notes and comments) from a French manuscript of the work written in the year 1716, with a dissertation on the original treatise and a bibliography of the various editions	\N	\N	en	\N	2015-12-18	38	\N
ebooks/50716	The German Terror in Belgium: An Historical Record	\N	\N	en	\N	2015-12-18	39	\N
ebooks/50717	La Grande Mademoiselle, 1627-1652	\N	\N	en	\N	2015-12-19	25	\N
ebooks/50718	Le cycle mythologique irlandais et la mythologie celtique\nCours de littérature celtique, tome II	\N	\N	fr	\N	2015-12-19	60	\N
ebooks/50719	Juju	\N	\N	en	\N	2015-12-19	41	\N
ebooks/5072	Dantons Tod	\N	\N	de	\N	2004-02-01	112	\N
ebooks/50720	Suomalaisen teatterin historia 1\r\nTeatterin esihistoria ja perustaminen	\N	\N	fi	\N	2015-12-19	13	\N
ebooks/50721	The Catholic World, Vol. 17, April, 1873 to September, 1873\r\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2015-12-19	12	\N
ebooks/50722	Aasian erämaissa: Kuvauksia matkoilta Keski-Aasiassa ja Kiinassa	\N	\N	fi	\N	2015-12-19	15	\N
ebooks/50723	The Demon Cruiser	\N	\N	en	\N	2015-12-20	18	\N
ebooks/50724	William Shakespeare: A Critical Study	\N	\N	en	\N	2015-12-20	93	\N
ebooks/50725	Le mariage de Gabrielle	\N	\N	fr	\N	2015-12-20	20	\N
ebooks/50726	La Ruta del Aventurero	\N	\N	es	\N	2015-12-20	27	\N
ebooks/50727	Spain, v. 2 (of 2)	\N	\N	en	\N	2015-12-20	19	\N
ebooks/50728	Transhimalaja: Löytöjä ja seikkailuja Tibetissä. 1 (of 2)	\N	\N	fi	\N	2015-12-20	8	\N
ebooks/50729	Transhimalaja: Löytöjä ja seikkailuja Tibetissä. 2 (of 2)	\N	\N	fi	\N	2015-12-20	6	\N
ebooks/5073	The War Terror	\N	\N	en	\N	2004-02-01	12	\N
ebooks/50730	The Fleet: Its Rivers, Prison, and Marriages	\N	\N	en	\N	2015-12-21	58	\N
ebooks/50731	The Boys' Nelson	The Story of Nelson	\N	en	\N	2015-12-20	10	\N
ebooks/50732	Rebilius Cruso: Robinson Crusoe, in Latin; a book to lighten tedium to a learner	\N	\N	la	\N	2015-12-20	82	\N
ebooks/50733	Wij en ons ezeltje	\N	\N	nl	\N	2015-12-20	148	\N
ebooks/50734	Report of Mr. Wood's Visit to the Choctaw and Cherokee Missions. 1855	\N	\N	en	\N	2015-12-21	4	\N
ebooks/50735	Too Fat to Fight	\N	\N	en	\N	2015-12-21	23	\N
ebooks/50736	Address: Centauri	\N	\N	en	\N	2015-12-21	58	\N
ebooks/50737	Confederate Military History - Volume 5 (of 12)\nA Library of Confederate States History	\N	\N	en	\N	2015-12-21	93	\N
ebooks/50738	Geneva\nPainted by J. Hardwicke Lewis & May Hardwicke Lewis.\nDescribed by Francis Gribble.	\N	\N	en	\N	2015-12-21	14	\N
ebooks/50739	Our Monthly Devotions	\N	\N	en	\N	2015-12-21	39	\N
ebooks/5074	Aunt Judy's Tales	\N	\N	en	The little victims -- Vegetables out of place -- Cook stories -- Rabbits' tails -- Out of the way -- Nothing to do.	2004-02-01	30	\N
ebooks/50740	Vaeltavat teinit: Kertomus rahvaan elämästä	De vandrande djäknarne. Finnish	\N	fi	\N	2015-12-21	6	\N
ebooks/50741	Parittomat: Huvinäytelmä yhdessä näytöksessä	\N	\N	fi	\N	2015-12-21	9	\N
ebooks/50742	The Story of Beowulf, Translated from Anglo-Saxon into Modern English Prose	\N	\N	en	\N	2015-12-21	955	\N
ebooks/50743	Madame Putiphar, vol 1 e 2	\N	\N	fr	\N	2015-12-21	57	\N
ebooks/50744	A British Rifle Man\nThe Journals and Correspondence of Major George Simmons, Rifle Brigade, During the Peninsular War and the Campaign of Waterloo	\N	\N	en	\N	2015-12-22	82	\N
ebooks/50745	The Girl's Own Paper, Vol. XX, No. 986, November 19, 1898	\N	\N	en	\N	2015-12-22	17	\N
ebooks/50746	The Girl's Own Paper, Vol. XX, No. 987, November 26, 1898	\N	\N	en	\N	2015-12-22	9	\N
ebooks/50890	The Birds of Lorrane	\N	\N	en	\N	2016-01-10	27	\N
ebooks/50747	The Expositor's Bible: The Book of the Twelve Prophets, Vol. 2\r\nCommonly Called the Minor	\N	\N	en	\N	2015-12-23	53	\N
ebooks/50748	Kulmuja 1: Kuvia elämän varrelta	\N	\N	fi	\N	2015-12-23	14	\N
ebooks/50749	Kulmuja 2: Kuvia elämän varrelta	\N	\N	fi	\N	2015-12-23	4	\N
ebooks/5075	The Lion of the North: A Tale of the Times of Gustavus Adolphus	\N	\N	en	\N	2004-02-01	91	\N
ebooks/50750	The Officer's Manual: Napoleon's Maxims of War	Maximes de guerre. English	\N	en	\N	2015-12-23	241	\N
ebooks/50751	The Teacup Club	\N	\N	en	\N	2015-12-23	12	\N
ebooks/50752	Anthropological Survey in Alaska	\N	\N	en	\N	2015-12-23	53	\N
ebooks/50753	Later Than You Think	\N	\N	en	\N	2015-12-23	54	\N
ebooks/50754	Tuhat ja yksi yötä	\N	\N	fi	Johdanto -- Aasi, härkä ja työmies -- Kauppias ja henki -- Ensimmäisen vanhuksen ja naarashirven tarina -- Toisen vanhuksen ja kahden mustan koiran tarina -- Kalastajan tarina -- Kreikan kuninkaan ja lääkäri Dubanin tarina -- Aviomies ja papukaija -- Tarina rangaistusta visiiristä -- Kalastajan myöhempiä seikkailuja -- Mustain saarten nuoren kuninkaan tarina -- Merenkulkija Sinbadin tarina -- Sinbadin toinen retki -- Sinbadin kolmas retki -- Sinbadin neljäs retki -- Sinbadin viides retki -- Sinbadin kuudes retki -- Sinbadin seitsemäs eli viimeinen retki -- Kertomus prinssi Ahmedista ja Peri-Banusta -- Ali Baba ja neljäkymmentä ryöväriä -- Tarina Aladdinista ja taikalampusta -- Kalifi Harun-al-Rashidin seikkailu -- Baba Abdullahin tarina -- Seid Numanin tarina -- Hodsha Hassan Alhabbalin tarina -- Bagdadilaisen kauppiaan ali Hodshan tarina -- Tarina Abu Hassanista eli unestaan heränneestä.	2015-12-23	11	\N
ebooks/50755	The Most Bitter Foe of Nations, and the Way to Its Permanent Overthrow	\N	\N	en	\N	2015-12-23	8	\N
ebooks/50756	Hatanpään Heikki ja hänen morsiamensa: Kertomus Tuomas piispan ajoilta	\N	\N	fi	\N	2015-12-23	14	\N
ebooks/50757	La cita: novelas	\N	\N	es	La cita -- Rick -- El collar -- El hijo.	2015-12-23	18	\N
ebooks/50758	The New England Historical & Genealogical Register, Vol. 1, No. 3, July 1847	\N	\N	en	\N	2015-12-24	92	\N
ebooks/50759	Grocers' Goods\r\nA Family Guide to the Purchase of Flour, Sugar, Tea, Coffee, Spices, Canned Goods, Cigars, Wines, and All Other Articles Usually Found in American Grocery Stores	\N	\N	en	\N	2015-12-24	22	\N
ebooks/5076	The Spoilers	\N	\N	en	\N	2004-02-01	56	\N
ebooks/50760	Hassan; or, The Child of the Pyramid: An Egyptian Tale	\N	\N	en	\N	2015-12-24	5	\N
ebooks/50761	Pitcher Pollock	\N	\N	en	\N	2015-12-24	14	\N
ebooks/50762	Sketches of Fifteen Members of Worcester Fire Society	Sketches of 15 Members of Worcester Fire Society	\N	en	\N	2015-12-24	7	\N
ebooks/50763	Oja-Pappalan joulu\nTapain-kuvia Etelä-Pohjanmaalta 1870-luvulta	\N	\N	fi	\N	2015-12-24	8	\N
ebooks/50764	Colour in the flower garden	\N	\N	en	\N	2015-12-24	86	\N
ebooks/50765	The National Geographic Magazine, Vol. II., No. 1, April, 1890	\N	\N	en	\N	2015-12-25	17	\N
ebooks/50766	The Snowball Effect	\N	\N	en	\N	2015-12-25	170	\N
ebooks/50767	Life's Dawn on Earth\r\nBeing the history of the oldest known fossil remains, and their relations to geological time and to the development of the animal kingdom	\N	\N	en	\N	2015-12-25	13	\N
ebooks/50768	My Memoirs, Vol. V, 1831 to 1832	\N	\N	en	\N	2015-12-25	59	\N
ebooks/50769	Stone Art\r\nThirteenth Annual Report of the Bureau of American Ethnology to the Secretary of the Smithsonian Institution, 1891-1892, Government Printing Office, Washington, 1896, pages 47-178.	\N	\N	en	\N	2015-12-26	23	\N
ebooks/5077	Marmion: A Tale of Flodden Field in Six Cantos	\N	\N	en	\N	2004-02-01	113	\N
ebooks/50770	Wunderwelten\r\nWie Lord Flitmore eine seltsame Reise zu den Planeten unternimmt und durch einen Kometen in die Fixsternwelt entführt wird	\N	\N	de	\N	2015-12-26	40	\N
ebooks/50771	Slechte Tijden	Hard times. Dutch	\N	nl	\N	2015-12-26	134	\N
ebooks/50772	Famous Givers and Their Gifts	\N	\N	en	John Lowell, Jr., and his free lectures -- Stephen Girard and his college for orphans -- Andrew Carnegie and his libraries -- Thomas Holloway; his sanatorium and college -- Charles Pratt and his institute -- Thomas Guy and his hospital -- Sophia Smith and her college for women -- James Lick and his telescope -- Leland Stanford and his university -- Captain Thomas Coram and his foundling asylum -- Henry Shaw and his botanical garden -- James Smithson and the Smithsonian Institution -- Pratt, Lenox, Mary Macrae Stuart, Newberry, Crerar, Astor, Reynolds and their libraries -- Frederick H. Rindge and his gifts -- Anthony J. Drexel and his institute -- Philip D. Armour and his institute -- Leonard Case and his school of applied science -- Asa Packer and Lehigh University -- Cornelius Vanderbilt and Vanderbilt University -- Baron Maurice de Hirsch -- Isaac Rich and Boston University -- Daniel B. Fayerweather and others -- Catharine Lorillard Wolfe -- Mary Elizabeth Garrett -- Mrs. Anna Ottendorfer -- Daniel P. Stone and Valeria G. Stone -- Samuel Williston -- John F. Slater and Daniel Hand -- George T. Angell -- William W. Corcoran -- John D. Rockefeller and Chicago University.	2015-12-27	47	\N
ebooks/50773	The Girl's Own Paper, Vol. XX, No. 988, December 3, 1898	\N	\N	en	\N	2015-12-27	12	\N
ebooks/50774	Contagion	\N	\N	en	\N	2015-12-27	65	\N
ebooks/50775	Twenty Years' Experience as a Ghost Hunter	\N	\N	en	\N	2015-12-27	52	\N
ebooks/50776	A Natural History for Young People: Our Animal Friends in Their Native Homes\nincluding mammals, birds and fishes	\N	\N	en	\N	2015-12-27	59	\N
ebooks/50777	Beautiful Birds	\N	\N	en	\N	2015-12-28	27	\N
ebooks/50778	William of Malmesbury's Chronicle of the Kings of England\nFrom the earliest period to the reign of King Stephen	De gestis regum Anglorum. English	\N	en	\N	2015-12-28	218	\N
ebooks/50779	Die jenische Sprache	\N	\N	de	\N	2015-12-28	39	\N
ebooks/5078	When a Man Comes to Himself	\N	\N	en	\N	2004-02-01	19	\N
ebooks/50780	Chambers's Journal of Popular Literature, Science, and Art, No. 723\nNovember 3, 1877	\N	\N	en	\N	2015-12-28	8	\N
ebooks/50781	The Mystery Ship: A Story of the 'Q' Ships During the Great War	\N	\N	en	\N	2015-12-28	39	\N
ebooks/50782	Des Imagistes: An Anthology	\N	\N	en	\N	2015-12-28	66	\N
ebooks/50783	The Alien	\N	\N	en	\N	2015-12-28	94	\N
ebooks/50784	Novellivalikoima suomalaisten kirjailijain teoksista	\N	\N	fi	\N	2015-12-28	12	\N
ebooks/50785	The Land of the Boxers; or, China under the Allies	\N	\N	en	\N	2015-12-28	48	\N
ebooks/50786	Cours de philosophie positive. (6/6)	\N	\N	fr	\N	2015-12-28	61	\N
ebooks/50787	Chambers's Journal of Popular Literature, Science, and Art, No. 724\nNovember 10, 1877	\N	\N	en	\N	2015-12-29	10	\N
ebooks/50788	The Truth About German Atrocities\r\nFounded on the Report of the Committee on Alleged German Outrages	\N	\N	en	\N	2015-12-29	20	\N
ebooks/50789	De Geest van China	\N	\N	nl	\N	2015-12-29	42	\N
ebooks/5079	Ziska: The Problem of a Wicked Soul	\N	\N	en	\N	2004-02-01	34	\N
ebooks/51269	L'Holocauste: Roman Contemporain	\N	\N	fr	\N	2016-02-22	18	\N
ebooks/50790	The Growth of Parliament and the War with Scotland (1216-1307)	\N	\N	en	\N	2015-12-30	22	\N
ebooks/50791	The Angevins and the Charter (1154-1216)\r\nThe Beginning of English Law, the Invasion of Ireland and the Crusades	\N	\N	en	\N	2015-12-30	36	\N
ebooks/50792	The Great Oakdale Mystery	\N	\N	en	\N	2015-12-30	27	\N
ebooks/50793	Cousin Lucy's Conversations\nBy the Author of the Rollo Books	\N	\N	en	\N	2015-12-30	16	\N
ebooks/50794	The Haunted Ship	\N	\N	en	\N	2015-12-30	17	\N
ebooks/50795	The Girl's Own Paper, Vol. XX, No. 990, December 17, 1898	\N	\N	en	\N	2015-12-30	14	\N
ebooks/50796	Shipping Clerk	\N	\N	en	\N	2015-12-30	33	\N
ebooks/50797	Tagalog Texts with Grammatical Analysis	\N	\N	en	\N	2015-12-30	157	\N
ebooks/50798	The Girl's Own Paper, Vol. XX, No. 991, December 24, 1898	\N	\N	en	\N	2015-12-30	12	\N
ebooks/50799	The River Motor Boat Boys on the Rio Grande: In Defense of the Rambler	\N	\N	en	\N	2015-12-30	10	\N
ebooks/508	Twice-Told Tales	\N	\N	en	The gray champion -- The wedding knell -- The minister's black veil -- The Maypole of Merry Mount -- The gentle boy -- Mr. Higginbotham's catastrophe -- Wakefield -- The great carbuncle -- David Swan -- The hollow of the three hills -- Dr. Heidegger's experiment -- Legends of the Province House: Howe's masquerade. Edward Randolph's portrait. Lady Eleanore's mantle. Old Esther Dudley -- The ambitious guest -- Peter Goldthwaite's treasure -- The Shaker bridal -- Endicott and the Red Cross.	1996-04-01	159	\N
ebooks/5080	Magnum Bonum; Or, Mother Carey's Brood	\N	\N	en	\N	2004-02-01	41	\N
ebooks/50800	Bimmie Says	\N	\N	en	\N	2015-12-30	22	\N
ebooks/50801	Narrative and Critical History of America, Vol. 1 (of 8)\r\nAboriginal America	\N	\N	en	\N	2015-12-31	89	\N
ebooks/50802	A City Near Centaurus	\N	\N	en	\N	2015-12-31	31	\N
ebooks/50803	The Mentor: Painters of Western Life, Vol 3, Num. 9, Serial No. 85, June 15, 1915	\N	\N	en	Frederic Remington -- Charles M. Russell -- Charles Schreyvogel -- E. Irving Couse -- George de Forest Brush -- William R. Leigh -- Painters of western life.	2015-12-31	8	\N
ebooks/50804	Kaukainen onni: Kertomus etsijän ikävästä	\N	\N	fi	\N	2015-12-31	10	\N
ebooks/50805	À Angora auprès de Mustafa Kemal	\N	\N	fr	\N	2015-12-31	22	\N
ebooks/50806	Pagine sparse	\N	\N	it	La mia padrona di casa -- Scoraggiamenti -- Ritratto d'un'ordinanza -- Battaglia di tavolino -- Un incontro -- Emilio Castelar -- Un caro pedante -- Una visita ad Alessandro Manzoni -- La lettura del vocabolario -- Appunti -- Una parola nuova -- Consigli -- Il vivente linguaggio della Toscana -- Quello che si può imparare a Firenze -- Un bel parlatore -- Dall'album d'un padre -- Sopra una culla -- Giovanni Ruffini -- L'amore dei libri -- Manuel Menendez (racconto) -- In sogno.	2015-12-31	28	\N
ebooks/50807	True Stories of the Great War, Volume 5 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2015-12-31	58	\N
ebooks/50808	Eutropius	\N	\N	en	\N	2015-12-31	84	\N
ebooks/50809	Harper's Young People, December 27, 1881\nAn Illustrated Weekly	\N	\N	en	\N	2015-12-31	4	\N
ebooks/5081	Les Indes Noires	\N	\N	fr	\N	2004-02-01	34	\N
ebooks/50810	Patience Worth: A Psychic Mystery	\N	\N	en	\N	2015-12-31	31	\N
ebooks/50811	What Happened at Quasi: The Story of a Carolina Cruise	\N	\N	en	\N	2015-12-31	9	\N
ebooks/50812	The story of my struggles: the memoirs of Arminius Vambéry, Volume 1	\N	\N	en	\N	2015-12-31	11	\N
ebooks/50813	Thibaut und Savigny\nZum 100jährigen Gedächtnis des Kampfes um ein einheitliches bürgerliches Recht für Deutschland	\N	\N	de	\N	2016-01-01	8	\N
ebooks/50814	Prize Money	\N	\N	en	\N	2016-01-01	15	\N
ebooks/50815	Oxford Poetry, 1917	\N	\N	en	\N	2016-01-01	29	\N
ebooks/50816	Dick Kent with the Eskimos	\N	\N	en	\N	2016-01-01	11	\N
ebooks/50817	Juvenile Sports; or, Youth's Pastimes	\N	\N	en	\N	2016-01-01	9	\N
ebooks/50818	How to Make Friends	\N	\N	en	\N	2016-01-01	44	\N
ebooks/50819	A Bad Day for Sales	\N	\N	en	\N	2016-01-01	60	\N
ebooks/5082	Le chateâu des Carpathes	\N	\N	fr	\N	2004-02-01	68	\N
ebooks/50820	Mrs. Dot: A Farce	\N	\N	en	\N	2016-01-01	36	\N
ebooks/50821	The Causes of the Successes of the Ottoman Turks	\N	\N	en	\N	2016-01-01	34	\N
ebooks/50822	Mammals of the Southwest Mountains and Mesas	\N	\N	en	\N	2016-01-01	95	\N
ebooks/50823	The Flying Boys in the Sky	\N	\N	en	\N	2016-01-01	18	\N
ebooks/50824	The Flying Machine Boys on Secret Service; Or, The Capture in the Air	\N	\N	en	\N	2016-01-01	17	\N
ebooks/50825	Newark's Last Fifteen Years, 1904-1919. The Story in Outline	\N	\N	en	\N	2016-01-02	16	\N
ebooks/50826	The Moons of Mars	\N	\N	en	\N	2016-01-02	28	\N
ebooks/50827	Orphans of the Void	\N	\N	en	\N	2016-01-02	43	\N
ebooks/50828	The Bark Canoes and Skin Boats of North America	\N	\N	en	\N	2016-01-02	256	\N
ebooks/50829	Onnen kultapoika: Romaani. 1/2	\N	\N	fi	\N	2016-01-02	7	\N
ebooks/5083	The Man of Feeling	\N	\N	en	\N	2004-02-01	222	\N
ebooks/50830	Onnen kultapoika: Romaani. 2/2	\N	\N	fi	\N	2016-01-02	7	\N
ebooks/50831	The River Motor Boat Boys on the Yukon: The Lost Mine of Rainbow Bend	\N	\N	en	\N	2016-01-02	12	\N
ebooks/50832	An Australian Girl	\N	\N	en	\N	2016-01-02	42	\N
ebooks/50833	Die Majoratsherren	\N	\N	de	\N	2016-01-03	24	\N
ebooks/50834	The Awakening	\N	\N	en	\N	2016-01-03	21	\N
ebooks/50835	The Luckiest Man in Denv	\N	\N	en	\N	2016-01-03	37	\N
ebooks/50836	Princess Napraxine, Volume 2 (of 3)	\N	\N	en	\N	2016-01-03	68	\N
ebooks/50837	The story of my struggles: the memoirs of Arminius Vambéry, Volume 2	\N	\N	en	\N	2016-01-03	13	\N
ebooks/50838	Contes populaires de Lorraine, comparés avec les contes des autres provinces de France et des pays étrangers, volume 2 (of 2)	\N	\N	fr	\N	2016-01-03	54	\N
ebooks/50839	The Chronicles of Enguerrand de Monstrelet, Vol. 01 [of 13]\r\nContaining an account of the cruel civil wars between the houses of Orleans and Burgundy, of the possession of Paris and Normandy by the English, their expulsion thence, and of other memorable events that happened in the kingdom of France, as well as in other countries	\N	\N	en	\N	2016-01-04	29	\N
ebooks/5084	Life and Letters of Thomas Henry Huxley — Volume 1	\N	\N	en	\N	2004-02-01	19	\N
ebooks/50840	Higher Education for Women in Great Britain	\N	\N	en	\N	2016-01-04	5	\N
ebooks/50841	Chambers's Journal of Popular Literature, Science, and Art, No. 725, November 17, 1877	\N	\N	en	\N	2016-01-04	10	\N
ebooks/50842	Green Grew the Lasses	\N	\N	en	\N	2016-01-04	23	\N
ebooks/50843	The Mentor: Angels in Art, Vol. 1, Num. 40	\N	\N	en	\N	2016-01-04	14	\N
ebooks/50844	Proof of the Pudding	\N	\N	en	\N	2016-01-04	55	\N
ebooks/5094	The Romance of Elaine\r\nSequel to "Exploits of Elaine"	\N	\N	en	\N	2004-02-01	16	\N
ebooks/50845	Schriften 13: Märchen; Dramatische Gedichte; Fragmente	\N	\N	de	Die Heymonskinder -- Melusine -- Ein Prolog -- Der Autor. Ein Fastnachtsspiel -- Magelone. Prolog -- Aus dem alten Heldengedicht vom König Rother -- Der erste Akt des Donauweibes.	2016-01-04	17	\N
ebooks/50846	Mechanics of the Household\nA Course of Study Devoted to Domestic Machinery and Household Mechanical Appliances	\N	\N	en	The steam heating plant -- The hot-water heating plant -- The hot-air furnace -- Temperature regulation -- Management of heating plants -- Plumbing -- Water supply -- Sewage disposal -- Coal -- Atmospheric humidity -- Ventilation -- Gaseous and liquid fuels -- Electricity.	2016-01-04	57	\N
ebooks/50847	Tea Tray in the Sky	\N	\N	en	\N	2016-01-05	23	\N
ebooks/50848	Soldier Boy	\N	\N	en	\N	2016-01-05	39	\N
ebooks/50849	Princess Napraxine, Volume 3 (of 3)	\N	\N	en	\N	2016-01-05	8	\N
ebooks/5085	Characters of Shakespeare's Plays	\N	\N	en	Cymbeline -- Macbeth -- Julius Caesar -- Othello -- Timon of Athens -- Coriolanus -- Troilus and Cressida -- Antony and Cleopatra -- Hamlet -- The tempest -- The midsummer night's dream -- Romeo and Juliet -- Lear -- Richard II -- Henry IV in two parts -- Henry V -- Henry VI in three parts -- Richard III -- Henry VIII -- King John -- Twelfth night; or, What you will -- The two gentlemen of Verona -- The merchant of Venice -- The winter's tale -- All's well that ends well -- Love's labour's lost -- Much ado about nothing -- As you like it -- The taming of the shrew -- Measure for measure -- The merry wives of Windsor -- The comedy of errors -- Doubtful plays of Shakespeare -- Poems and sonnets.	2004-02-01	197	\N
ebooks/50850	Old Court Life in France, vol. 2/2	\N	\N	en	\N	2016-01-05	12	\N
ebooks/50851	Evankeliumin alku eli Jeesuksen syntyminen ihmisestä ja jumalasta	\N	\N	fi	\N	2016-01-05	6	\N
ebooks/50852	The Bells, and Other Poems	\N	\N	en	\N	2016-01-05	127	\N
ebooks/50853	Ticonderoga: A Story of Early Frontier Life in the Mohawk Valley	\N	\N	en	\N	2016-01-05	32	\N
ebooks/50854	Mary of Burgundy; or, The Revolt of Ghent	\N	\N	en	\N	2016-01-06	13	\N
ebooks/50855	The Man-at-Arms; or, Henry De Cerons. Volumes I and II	\N	\N	en	\N	2016-01-06	20	\N
ebooks/50856	Charles Tyrrell; or, The Bitter Blood. Volumes I and II	\N	\N	en	\N	2016-01-06	12	\N
ebooks/50857	St. Paul's Epistles to the Colossians and Philemon\r\nA revised text with introductions, notes and dissertations	\N	\N	en	\N	2016-01-06	105	\N
ebooks/50858	Heidelberg: A Romance. Volumes I, II & III	\N	\N	en	\N	2016-01-06	20	\N
ebooks/50859	The Mentor: Joan of Arc, v. 3, Num. 22, Serial No. 98, January 1, 1916	\N	\N	en	\N	2016-01-06	13	\N
ebooks/5086	Rainbow's End	\N	\N	en	\N	2004-02-01	21	\N
ebooks/50860	The Ottoman Turks and the Routes of Oriental Trade\nfrom The English Historical Review, October 1915	\N	\N	en	\N	2016-01-06	28	\N
ebooks/50861	Der Jungbrunnen: Neue Märchen von einem fahrenden Schüler	\N	\N	de	Das Märchen von der guten Seele -- Glückspilzchen -- Das Märchen von Musje Morgenroth und Jungfer Abendbrod -- Veilchenprinz -- Das Märchen von Blindekuh -- Fedelint und Funzifudelchen -- Epilog.	2016-01-06	25	\N
ebooks/50862	Dolly and Molly and the Farmer Man	\N	\N	en	\N	2016-01-07	12	\N
ebooks/50863	Alien Minds	\N	\N	en	\N	2016-01-07	34	\N
ebooks/50864	A Story of the Telegraph	\N	\N	en	The telegraph in England -- The telegraph in the United States -- The telegraph in Canada -- Submarine telegraphy -- Wireless telegraphy.	2016-01-07	41	\N
ebooks/50865	The German Pirate: His Methods and Record	\N	\N	en	\N	2016-01-07	15	\N
ebooks/50866	The Life and Reign of Edward I.	\N	\N	en	\N	2016-01-07	8	\N
ebooks/50867	Mitä on jumalanpalvelus?	\N	\N	fi	\N	2016-01-07	9	\N
ebooks/50868	The Highest Mountain	\N	\N	en	\N	2016-01-07	28	\N
ebooks/50869	A Gleeb for Earth	\N	\N	en	\N	2016-01-07	19	\N
ebooks/5087	The Treasure-Train	\N	\N	en	The Treasure-train -- The truth-detector -- The soul-analysis -- The mystic poisoner -- The phantom destroyer -- The beauty mask -- The love meter -- The vital principle -- The rubber dagger -- The submarine mine -- The gun-runner -- The sunken treasure.	2004-02-01	16	\N
ebooks/50870	Briefe aus Frankfurt und Paris 1848-1849 (1/2)	\N	\N	de	\N	2016-01-07	16	\N
ebooks/50871	Karoliinit: Kertomuksia	\N	\N	fi	Vihreä käytävä -- Saarna -- Vallansaaja -- Juhannusleikki -- Gunilla aittamuori -- Ranskan Mauno -- Sotarosvojen kuningatar -- Mazepa ja hänen airueensa -- Viidenkymmenen vuoden päästä -- Linnoitettu kartano -- Puhdas valkoinen paita -- Poltava -- Katso, minun lapseni! -- Neuvostossa -- Kirkkomäellä -- Vanki -- Kun kellot soivat -- Kustaa Celsing -- Tuhma ruotsalaistyttö -- Bender -- Hänen ylhäisyytensä -- Paperi-kenraali -- Luutnantti Pinello apteekissa -- Tobolskin vangit -- Jalopeuran häkissä -- Kuninkaanratsastus -- Ruotsin saaristossa -- Marstrandin kirkossa -- Katrinuska, eukkoseni... -- Pimeässä joulukirkossa -- Fredrikshall -- Kuinka Görtz vangittiin -- Sankarin hautasaatto -- Laiva.	2016-01-07	20	\N
ebooks/50872	Not Fit for Children	\N	\N	en	\N	2016-01-07	27	\N
ebooks/50873	Mediaeval Church Vaulting	\N	\N	en	\N	2016-01-07	48	\N
ebooks/50874	Humour, Wit, & Satire of the Seventeenth Century	Humour, Wit, and Satire of the 17th Century	\N	en	\N	2016-01-07	129	\N
ebooks/50875	The Business Library: What it is and what it does	\N	\N	en	\N	2016-01-07	6	\N
ebooks/50876	Earthbound	\N	\N	en	\N	2016-01-08	51	\N
ebooks/50877	Education of a Martian	\N	\N	en	\N	2016-01-08	16	\N
ebooks/50878	Beadle's Dime Song Book No. 5\nA Collection of New and Popular Comic and Sentimental Songs	\N	\N	en	\N	2016-01-08	8	\N
ebooks/50879	A Baptist Abroad: Travels and Adventures of Europe and all Bible Lands	\N	\N	en	\N	2016-01-09	100	\N
ebooks/5088	Community Civics and Rural Life	\N	\N	en	\N	2004-02-01	28	\N
ebooks/50880	Treatise on Thermodynamics	Vorlesungen über Thermodynamik. English	\N	en	\N	2016-01-09	159	\N
ebooks/50881	'Possum	\N	\N	en	\N	2016-01-08	26	\N
ebooks/50882	Introduction to the Study of Palæontological Botany	Introduction to the Study of Palaeontological Botany	\N	en	\N	2016-01-09	10	\N
ebooks/50883	Narrative and Critical History of America, Vol. 2 (of 8)\r\nSpanish Explorations and Settlements in America from the Fifteenth to the Seventeenth Century	\N	\N	en	\N	2016-01-09	49	\N
ebooks/50884	Today is Forever	\N	\N	en	\N	2016-01-09	46	\N
ebooks/50885	The Weather on Mercury	\N	\N	en	\N	2016-01-09	28	\N
ebooks/50886	Katherine Lauderdale; Vol. 2 of 2	\N	\N	en	\N	2016-01-10	36	\N
ebooks/50887	Ligeia und andere Novellen; Sieben Gedichte	\N	\N	de	Ligeia -- Berenice -- Morella -- Eleonora -- Die Insel der Fee -- Landors Landhaus -- Der Herrschaftssitz Arnheim -- Der Rabe -- Annabel Lee -- Ulalume -- Die Glocken -- Tamerlan -- Das Kolosseum -- Die Stadt im Meer.	2016-01-10	30	\N
ebooks/50888	Ferien an der Adria: Bilder aus Süd-Österreich	\N	\N	de	\N	2016-01-10	10	\N
ebooks/50889	Half past Alligator	\N	\N	en	\N	2016-01-10	41	\N
ebooks/50891	Viehättävä rouva y.m. luonnekuvia	\N	\N	fi	Viehättävä rouva -- Veltostunut Billy -- Cyril Harjohnin vaali -- Mies, joka eli muille.	2016-01-10	4	\N
ebooks/50892	My Lady Selene	\N	\N	en	\N	2016-01-11	30	\N
ebooks/50893	The Great Nebraska Sea	\N	\N	en	\N	2016-01-11	145	\N
ebooks/50894	The Mentor: Bolivia, vol. 5, Num. 18, Serial 142, November 1, 1917	\N	\N	en	\N	2016-01-11	4	\N
ebooks/50895	The Rat-Pit	\N	\N	en	\N	2016-01-11	24	\N
ebooks/50896	Northern Georgia Sketches	\N	\N	en	A humble abolitionist -- The whipping of Uncle Henry -- A filial impulse -- The sale of Uncle Rustus -- The convict's return -- A rural visitor -- Jim Trundle's crisis -- The courage of Ericson -- The heresy of Abner Calihan -- The tender link.	2016-01-11	34	\N
ebooks/50897	The Quest of the Golden Pearl	\N	\N	en	\N	2016-01-11	27	\N
ebooks/50898	Paul Rundel: A Novel	\N	\N	en	\N	2016-01-11	21	\N
ebooks/50899	Mam' Linda	\N	\N	en	\N	2016-01-11	8	\N
ebooks/509	The Purcell Papers — Volume 1	\N	\N	en	Memoir of Joseph Sheridan Le Fanu -- The ghost and the bone-setter -- The fortunes of Sir Robert Ardagh -- The last heir of Castle Connor -- The drunkard's dream.	2008-05-24	142	\N
ebooks/5090	I Will Repay	\N	\N	en	\N	2004-02-01	90	\N
ebooks/50900	Miekka ja sana I: Historiallisia kertomuksia	\N	\N	fi	Korri -- Viikinkikuninkaan näky -- Päälliköntytär -- Pietari Kaukovalta -- Katso, vanhat ovat kadonneet -- Kuolinvalvojaisissa -- Kristuksen kantaja -- Kohtalon kourissa -- Kantaisän näky -- Isä ja poika -- Itseään etsivä vanhus -- Uuden ajan kynnyksellä -- Murrosajan mies -- Aamun miehiä -- Uusi sielunpaimen -- Kivennavan Leonidas -- Päivätyön päättyessä -- Luopioita.	2016-01-12	8	\N
ebooks/50901	Das Abendmahl im Zusammenhang mit dem Leben Jesu und der Geschichte des Urchristentums\r\nZweites Heft. Das Messianitäts- und Leidensgeheimnis. Eine Skizze des Lebens Jesu	\N	\N	de	\N	2016-01-11	11	\N
ebooks/50902	How to Be a Detective	\N	\N	en	\N	2016-01-11	15	\N
ebooks/50903	Sleight of Hand: A Practical Manual of Legerdemain for Amateurs & Others	\N	\N	en	\N	2016-01-11	200	\N
ebooks/50904	On the Fourth Planet	\N	\N	en	\N	2016-01-12	62	\N
ebooks/50905	Yesterday House	\N	\N	en	\N	2016-01-12	40	\N
ebooks/50906	Savrola: A Tale of the Revolution in Laurania	\N	\N	en	\N	2016-01-24	86	\N
ebooks/50907	The Anatomy of Suicide	\N	\N	en	\N	2016-01-12	94	\N
ebooks/50908	A Relic of the Revolution	\N	\N	en	\N	2016-01-12	15	\N
ebooks/50909	The Golden Key; Or, A Heart's Silent Worship	\N	\N	en	\N	2016-01-13	47	\N
ebooks/5091	The Tempting of Tavernake	\N	\N	en	\N	2004-02-01	36	\N
ebooks/50910	The Story of Napoleon	\N	\N	en	\N	2016-01-13	29	\N
ebooks/50911	Der versiegelte Engel, und andere Geschichten	\N	\N	de	Der versiegelte Engel -- Die Epopöe von Wischnewskij und seiner Sippe -- Der Toupetkünstler -- Anläßlich der Kreutzersonate.	2016-01-13	14	\N
ebooks/50912	Eine Teufelsaustreibung, und andere Geschichten	\N	\N	de	Eine Teufelsaustreibung -- Das Tier -- Interessante Männer -- Die Lady Makbeth des Mzensker Landkreises -- Der stählerne Floh.	2016-01-13	20	\N
ebooks/50913	Niamh	\N	\N	ga	\N	2016-01-13	25	\N
ebooks/50914	Dreadnoughts of the Dogger: A Story of the War on the North Sea	\N	\N	en	\N	2016-01-13	18	\N
ebooks/50915	The Connecticut Wits, and Other Essays	\N	\N	en	The Connecticut wits -- The singer of the Old Swimmin' Hole -- Emerson's journals -- The art of letter writing -- Thackeray's centenary -- Retrospects and prospects of the English drama -- Sheridan -- The poetry of the Cavaliers -- Abraham Cowley -- Milton's tercentenary -- Shakespeare's contemporaries.	2016-01-14	11	\N
ebooks/50916	Evening Incense	\N	\N	en	\N	2016-01-14	20	\N
ebooks/50917	Mitteilungen aus dem germanischen Nationalmuseum. Jahrgang 1896	\N	\N	de	\N	2016-01-14	33	\N
ebooks/50918	Miekka ja sana II: Historiallisia kertomuksia	\N	\N	fi	Vallanpitäjä -- Poikki hakatut kädet -- Nuijapäällikkö -- Kesken aseiden melskeen -- Kun kansa näytti itsensä -- Veretön sotaretki -- Sukuhaaransa viimeinen -- Tilipäivän iltana -- Jouluyönä -- Viimeinen side -- Hakkapeliitat -- Kaupunkitulijainen -- Pitkä suomalainen -- Kerrankin oikea mies! -- Sotilaan kunnia -- Karoliinin korvapuusti -- Neljäntoistasadan retki -- Jouluyö Ukrainassa -- Isästä poikaan -- Viimeiseen mieheen -- Häviön jälkeen -- Veljekset -- Poloinen papintytär -- Viimeinen varustus -- Revontulten alla -- Kukin kohdaltansa -- Viimeinen koetus -- Kotiin! -- Totinen fennofiili -- Nyrkki -- Syysiltana -- Siteet katkeavat.	2016-01-14	10	\N
ebooks/50919	A Bibliography of Bibliography; Or, a Handy Book About Books Which Relate to Books	\N	\N	en	\N	2016-01-14	30	\N
ebooks/5092	The Coming of Cuculain	\N	\N	en	\N	2004-02-01	22	\N
ebooks/50920	Matkamies: Runoja	\N	\N	fi	\N	2016-01-14	6	\N
ebooks/50921	$1,000 a Plate	One Thousand Dollars a Plate	\N	en	\N	2016-01-14	99	\N
ebooks/50922	Perpetual Peace: A Philosophical Essay	Zum ewigen Frieden. English	\N	en	\N	2016-01-14	616	\N
ebooks/50923	The Serpent River	\N	\N	en	\N	2016-01-14	29	\N
ebooks/50924	Sweet Tooth	\N	\N	en	\N	2016-01-14	27	\N
ebooks/50925	A Visit to Newfoundland	\N	\N	en	\N	2016-01-14	9	\N
ebooks/50926	Récréations littéraires, curiosités et singularités, bévues et lapsus, etc.	\N	\N	fr	\N	2016-01-14	56	\N
ebooks/50927	Scientific American Architects and Builders Edition, No. 26, Dec., 1887	\N	\N	en	\N	2016-01-14	78	\N
ebooks/50928	Hot Planet	\N	\N	en	\N	2016-01-14	87	\N
ebooks/50929	Ethan Allen, the Robin Hood of Vermont	\N	\N	en	\N	2016-01-15	24	\N
ebooks/5093	The Little Minister	\N	\N	en	\N	2004-02-01	25	\N
ebooks/50930	Armand de Pontmartin, sa vie et ses oeuvres, 1811-1890	\N	\N	fr	\N	2016-01-15	75	\N
ebooks/50931	Stories of Enchantment	Stories of Enchantment; or, The Ghost Flower	\N	en	The ghost flower, or, The white blackbird -- The little yellow moccasins -- The little ghost who laughed -- Titania's maid of honor -- Bran, the wolf dog -- The corn fairy -- At the wayside cross -- In quest of the dark -- The king will hunt to-day -- He was a prince -- Where the river hides its pearls -- The mist lady.	2016-01-15	85	\N
ebooks/50932	Petrified Forest National Monument, Arizona	\N	\N	en	\N	2016-01-15	10	\N
ebooks/50933	Finding the Worth While in the Southwest	\N	\N	en	\N	2016-01-15	27	\N
ebooks/50934	Augusta Tabor: Her Side of the Scandal	\N	\N	en	\N	2016-01-15	41	\N
ebooks/50935	Star, Bright	\N	\N	en	\N	2016-01-15	73	\N
ebooks/50936	Man in a Sewing Machine	\N	\N	en	\N	2016-01-15	24	\N
ebooks/50937	Die Universität Basel in den fünfzig Jahren seit ihrer Reorganisation im Jahre 1835	\N	\N	de	\N	2016-01-15	19	\N
ebooks/50938	Sign Talk\r\nA Universal Signal Code, Without Apparatus, for Use in the Army, the Navy, Camping, Hunting, and Daily Life	\N	\N	en	\N	2016-01-16	62	\N
ebooks/50939	The High Hander	\N	\N	en	\N	2016-01-16	24	\N
ebooks/50940	Wailing Wall	\N	\N	en	\N	2016-01-16	35	\N
ebooks/50941	Motor Matt's Enemies; or, A Struggle for the Right\r\nMotor Stories Thrilling Adventure Motor Fiction No. 22, July 24, 1909	\N	\N	en	\N	2016-01-16	13	\N
ebooks/50942	Myrkkyä	Gift. Finnish	\N	fi	\N	2016-01-16	9	\N
ebooks/50943	Rose D'Albret; or, Troublous Times.	\N	\N	en	\N	2016-01-17	11	\N
ebooks/50944	Salmonia; Or, Days of Fly Fishing\r\nIn a series of conversations. With some account of the habits of fishes belonging to the genus Salmo	\N	\N	en	\N	2016-01-17	79	\N
ebooks/50945	Point of Departure	\N	\N	en	\N	2016-01-17	20	\N
ebooks/50946	Erämaan kansaa: Kuvauksia Pohjan periltä	\N	\N	fi	Viimeinen rahtikuorma -- Kimmeltävää kultaa -- Kymmenen minuuttia -- Viimeinen puu -- Iankaikkisuuden kynnyksellä -- Hyvitys -- Uutistalokkaan tytär -- Erakko -- Harha-askelia.	2016-01-17	13	\N
ebooks/50947	Harmaja linna: Romaani	\N	\N	fi	\N	2016-01-17	24	\N
ebooks/50948	Of All Possible Worlds	\N	\N	en	\N	2016-01-17	34	\N
ebooks/50949	The English Rogue: Continued in the Life of Meriton Latroon, and Other Extravagants: The Second Part	\N	\N	en	\N	2016-01-17	22	\N
ebooks/5095	Vingt Mille Lieues Sous Les Mers — Part 1	20000 Lieues sous les mers — Part 1	\N	fr	\N	2004-02-01	27	\N
ebooks/50950	State of the Union Addresses of Barack Obama, 2009-2016	\N	\N	en	\N	2016-01-17	37	\N
ebooks/50951	Kirkkopuheet	\N	\N	fi	\N	2016-01-17	4	\N
ebooks/50952	The Heart of the Alleghanies; or, Western North Carolina	\N	\N	en	\N	2016-01-17	48	\N
ebooks/50953	The making of a bigot	\N	\N	en	\N	2016-01-17	24	\N
ebooks/50954	The Complete Poetic and Dramatic Works of Robert Browning\nCambridge Edition	\N	\N	en	\N	2016-01-17	247	\N
ebooks/50955	The Cities of the Sun\r\nStories of Ancient America founded on historical incidents in the Book of Mormon	\N	\N	en	\N	2016-01-17	10	\N
ebooks/50956	Russia's Part in the World War	\N	\N	en	\N	2016-01-18	14	\N
ebooks/50957	Man and the Glacial Period	\N	\N	en	\N	2016-01-18	29	\N
ebooks/50958	Representative Women of Deseret: A Book of Biographical Sketches	\N	\N	en	\N	2016-01-18	22	\N
ebooks/50959	End as a World	\N	\N	en	\N	2016-01-18	53	\N
ebooks/5096	Vingt Mille Lieues Sous Les Mers — Part 2	20000 Lieues sous les mers — Part 2	\N	fr	\N	2004-02-01	33	\N
ebooks/50960	Dave Dawson on Convoy Patrol	\N	\N	en	\N	2016-01-18	18	\N
ebooks/50961	The Slipper Point Mystery	\N	\N	en	\N	2016-01-18	8	\N
ebooks/50962	Brighter Britain! (Volume 2 of 2)\nor Settler and Maori in Northern New Zealand	\N	\N	en	\N	2016-01-18	11	\N
ebooks/50963	Future Development of Japanese Dwelling Houses	\N	\N	en	\N	2016-01-18	17	\N
ebooks/50964	Leonora D'Orco: A Historical Romance	\N	\N	en	\N	2016-01-18	14	\N
ebooks/50965	Märchen (Illustriert von Alfred Kubin)	\N	\N	de	Die Nachtigall -- Die kleine Seejungfrau -- Der Reisekamerad.	2016-01-19	131	\N
ebooks/50966	On the Fourfold Root of the Principle of Sufficient Reason, and On the Will in Nature: Two Essays (revised edition)	\N	\N	en	\N	2016-01-19	324	\N
ebooks/50967	Virvatulten tarinoita: Kertomus	Die Irrlichter. Finnish	\N	fi	\N	2016-01-19	7	\N
ebooks/50968	The Origin of the Red Cross: "Un souvenir de Solferino"	\N	\N	en	\N	2016-01-19	63	\N
ebooks/50969	Big Ancestor	\N	\N	en	\N	2016-01-19	71	\N
ebooks/5097	Vingt mille Lieues Sous Les Mers — Complete	20000 Lieues Sous Les Mers — Complete	\N	fr	\N	2004-02-01	144	\N
ebooks/50970	An Account of the Escape of Six Federal Soldiers from Prison at Danville, Va.	\N	\N	en	\N	2016-01-19	26	\N
ebooks/50971	The Problem Makers	\N	\N	en	\N	2016-01-19	17	\N
ebooks/50972	The Great Musicians: Purcell	\N	\N	en	\N	2016-01-19	43	\N
ebooks/50973	"About My Father's Business": Work Amidst the Sick, the Sad, and the Sorrowing	\N	\N	en	\N	2016-01-20	27	\N
ebooks/50974	Le crime et la débauche à Paris; Le divorce	\N	\N	fr	\N	2016-01-20	26	\N
ebooks/50975	Motor Matt's Prize; or, The Pluck That Wins	\N	\N	en	\N	2016-01-20	26	\N
ebooks/50976	The Siege and Conquest of the North Pole	\N	\N	en	\N	2016-01-20	17	\N
ebooks/50977	On Multiple Algebra	\N	\N	en	\N	2016-01-20	27	\N
ebooks/50978	The Lion's Whelp: A Story of Cromwell's Time	\N	\N	en	\N	2016-01-19	30	\N
ebooks/50979	Heinrich von Kleist's politische Schriften und andere Nachträge zu seinen Werken	\N	\N	de	\N	2016-01-20	27	\N
ebooks/5098	Lives of the English Poets : Waller, Milton, Cowley	\N	\N	en	\N	2004-02-01	224	\N
ebooks/50980	The Freelancer	\N	\N	en	\N	2016-01-20	39	\N
ebooks/50981	Garrity's Annuities	\N	\N	en	\N	2016-01-20	23	\N
ebooks/50982	Queen Elizabeth	\N	\N	en	\N	2016-01-20	23	\N
ebooks/50983	Four Afoot: Being the Adventures of the Big Four on the Highway	\N	\N	en	\N	2016-01-20	23	\N
ebooks/50984	Die Macht der Drei: Ein Roman aus dem Jahre 1955	\N	\N	de	\N	2016-01-20	40	\N
ebooks/50985	A Treatise on Acupuncturation	\N	\N	en	\N	2016-01-21	24	\N
ebooks/50986	Glaciers of the Rockies and Selkirks, 2nd. ed.\nWith Notes on Five Great Glaciers of the Canadian National Parks	\N	\N	en	\N	2016-01-21	10	\N
ebooks/50987	Narrative and Critical History of America, Vol. 3 (of 8)\r\nEnglish Explorations and Settlements in North America 1497-1689	\N	\N	en	\N	2016-01-21	46	\N
ebooks/50988	Bodyguard	\N	\N	en	\N	2016-01-21	76	\N
ebooks/50989	The Nostalgia Gene	\N	\N	en	\N	2016-01-21	17	\N
ebooks/5099	Heart of the Sunset	\N	\N	en	\N	2004-02-01	62	\N
ebooks/50990	Spanish and Portuguese South America during the Colonial Period; Vol. 1 of 2	\N	\N	en	\N	2016-01-21	10	\N
ebooks/50991	Fifteen Months in Dixie; Or, My Personal Experience in Rebel Prisons	15 Months in Dixie; Or, My Personal Experience in Rebel Prisons	\N	en	\N	2016-01-21	30	\N
ebooks/50992	Elementary Principles of Statistical Mechanics\r\nDeveloped with Especial Reference to the Rational Foundation of Thermodynamics	\N	\N	en	\N	2016-01-22	153	\N
ebooks/50993	Lion Ben of Elm Island\nElm Island Stories	\N	\N	en	\N	2016-01-22	34	\N
ebooks/50994	The Cambridge Book of Poetry for Children\nParts 1 and 2	\N	\N	en	\N	2016-01-22	109	\N
ebooks/50995	Mad Barbara	\N	\N	en	\N	2016-01-22	25	\N
ebooks/50996	Verso la cuna del mondo: Lettere dall'India	\N	\N	it	\N	2016-01-22	30	\N
ebooks/50997	Le marquis de Valcor	\N	\N	fr	\N	2016-01-22	29	\N
ebooks/50998	Delay in Transit	\N	\N	en	\N	2016-01-22	50	\N
ebooks/50999	Med Ship Man	\N	\N	en	\N	2016-01-22	100	\N
ebooks/51	Anne of the Island	\N	\N	en	\N	2006-03-08	2686	\N
ebooks/510	The Purcell Papers — Volume 2	\N	\N	en	Passage in the secret history of an Irish countess -- The bridal of Carrigvarah -- Strange event in the life of Schalken the painter -- Scraps of Hibernian ballads.	2008-05-24	48	\N
ebooks/5100	Alaeddin and the Enchanted Lamp	\N	\N	en	\N	2004-02-01	42	\N
ebooks/51000	School Reading By Grades: Fifth Year	\N	\N	en	\N	2016-01-22	39	\N
ebooks/51001	The Mentor: Beautiful Buildings of the World, Serial no. 33	\N	\N	en	Beautiful buildings of the world -- Taj Mahal -- The Alhambra -- Amiens Cathedral -- Salisbury Cathedral -- Château de Chambord -- New York City Hall.	2016-01-22	16	\N
ebooks/51002	Korean Folk Tales: Imps, Ghosts and Faries	\N	\N	en	\N	2016-01-22	814	\N
ebooks/51003	George Crabbe: Poems, Volume 2 (of 3)	\N	\N	en	\N	2016-01-22	37	\N
ebooks/51004	My Monks of Vagabondia	\N	\N	en	\N	2016-01-22	8	\N
ebooks/51005	Dictionnaire du patois du pays de Bray	\N	\N	fr	\N	2016-01-23	32	\N
ebooks/51006	Obil, Keeper of Camels\r\nBeing the parable of the man whom the disciples saw casting out devils	\N	\N	en	\N	2016-01-23	5	\N
ebooks/51007	Savolaisia: Tarinoita	\N	\N	fi	Peltoniemen Paavo -- Junnukka -- Rahakauppiasta tervehtimässä -- Kunnan "rohtosatsi" -- Miten Vesapuron veljekset pysyivät yhtenä talona -- Kohtaus -- Suuttuu suunnankin mies -- Ei se ollutkaan kone -- Herra ja renki -- Hyvä on -- Metka -- Yksi kerrallaan -- Yrjö Sarkanen -- Hauki.	2016-01-23	9	\N
ebooks/51008	Two Weeks in August	\N	\N	en	\N	2016-01-23	27	\N
ebooks/51009	Picture Bride	\N	\N	en	\N	2016-01-23	34	\N
ebooks/5101	Lives of the English Poets : Prior, Congreve, Blackmore, Pope	\N	\N	en	\N	2004-02-01	33	\N
ebooks/51010	The Novel; what it is	\N	\N	en	\N	2016-01-23	37	\N
ebooks/51011	The Ghost Camp; or, the Avengers	\N	\N	en	\N	2016-01-23	23	\N
ebooks/51012	L'otage: Drame en trois actes	\N	\N	fr	\N	2016-01-23	48	\N
ebooks/51013	Le pain dur: Drame en trois actes	\N	\N	fr	\N	2016-01-23	17	\N
ebooks/51014	Le père humilié: Drame en quatre actes	\N	\N	fr	\N	2016-01-23	29	\N
ebooks/51015	Moral Poison in Modern Fiction	\N	\N	en	\N	2016-01-23	1121	\N
ebooks/51016	The Pipes of War\r\nA Record of Achievements of Pipers of Scottish and Overseas Regiments during the War, 1914-18	\N	\N	en	\N	2016-01-23	77	\N
ebooks/51017	Anecdotes of the Learned Pig\nWith Notes, Critical and Explanatory, and Illustrations from Bozzy, Piozzi &c. &c.	\N	\N	en	\N	2016-01-23	30	\N
ebooks/51018	Three Days in the Village, and Other Sketches.\r\nWritten from September 1909 to July 1910.	\N	\N	en	Three days in the village -- Singing in the village -- Traveller and peasant -- A talk with a wayfarer -- From the diary.	2016-01-23	44	\N
ebooks/51019	La Biblia en España, Tomo I (de 3)\r\nO viajes, aventuras y prisiones de un inglés en su intento de difundir las Escrituras por la Península	\N	\N	es	\N	2016-01-24	117	\N
ebooks/5102	The Path of a Star	\N	\N	en	\N	2006-06-06	24	\N
ebooks/51020	La Biblia en España, Tomo II (de 3)\nO viajes, aventuras y prisiones de un inglés en su intento de difundir las Escrituras por la Península	\N	\N	es	\N	2016-01-24	45	\N
ebooks/51021	The Geological History of Plants	\N	\N	en	\N	2016-01-23	38	\N
ebooks/51022	Brittany	\N	\N	en	\N	2016-01-24	44	\N
ebooks/51023	Le musée du Louvre, tome 1 (of 2)	\N	\N	fr	\N	2016-01-24	72	\N
ebooks/51024	The Diggers: The Australians in France	\N	\N	en	\N	2016-01-24	17	\N
ebooks/51025	Charles Sumner: his complete works, volume 20 (of 20)	\N	\N	en	\N	2016-01-24	30	\N
ebooks/51026	Germany's Fighting Machine\r\nHer Army, her Navy, her Air-ships and Why She Arrayed Them Against the Allied Powers of Europe	\N	\N	en	\N	2016-01-24	16	\N
ebooks/51027	Jaywalker	\N	\N	en	\N	2016-01-24	23	\N
ebooks/51028	The Protector	\N	\N	en	\N	2016-01-24	30	\N
ebooks/51029	Letras\nObras Completas Vol. VIII	\N	\N	es	\N	2016-01-24	25	\N
ebooks/5103	A Zola Dictionary; the Characters of the Rougon-Macquart Novels of Emile Zola;	\N	\N	en	\N	2006-04-22	260	\N
ebooks/51030	Secret Service Under Pitt	\N	\N	en	\N	2016-01-25	30	\N
ebooks/51031	More About the Squirrels	\N	\N	en	\N	2016-01-25	18	\N
ebooks/51032	The Catholic World, Vol. 18, October, 1873, to March, 1874.\r\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2016-01-25	23	\N
ebooks/51033	Tiedot Suomen-suvun muinaisuudesta: Yliopistollinen väitöskirja	\N	\N	fi	\N	2016-01-25	4	\N
ebooks/51034	The Invention of Printing.\nA Collection of Facts and Opinions, Descriptive of Early Prints and Playing Cards, the Block-Books of the Fifteenth Century, the Legend of Lourens Janszoon Coster, of Haarlem, and the Work of John Gutenberg and His Associates	\N	\N	en	\N	2016-01-25	131	\N
ebooks/51035	Up for Renewal	\N	\N	en	\N	2016-01-25	41	\N
ebooks/51036	Homo	\N	\N	it	\N	2016-01-25	12	\N
ebooks/51037	Second Childhood	\N	\N	en	\N	2016-01-25	97	\N
ebooks/51038	Of Ghostes and Spirites, Walking by Night\r\nAnd of Straunge Noyses, Crackes, and Sundrie Forewarnings, Which Commonly Happen Before the Death of Men: Great Slaughters, and Alterations of Kingdoms	Of Ghosts and Spirits, Walking by Night\r\nAnd of Strange Noises, Cracks, and Sundry Forewarnings, Which Commonly Happen Before the Death of Men: Great Slaughters, and Alterations of Kingdoms	\N	en	\N	2016-01-25	32	\N
ebooks/51039	The Laws and Principles of Whist Stated and Explained,\r\nand its practice illustrated on an original system by means of hands played completely through. 18th edition	Cavendish on Whist	\N	en	\N	2016-01-25	16	\N
ebooks/5104	Histoire d'un casse-noisette	\N	\N	fr	Histoire d'un casse-noisette\r\nL'egoiste\r\nNicolas le philosophe.	2004-02-01	29	\N
ebooks/51040	Cuban Folk-Lore	\N	\N	en	\N	2016-01-25	9	\N
ebooks/51041	The Horses of the Sahara and the Manners of the Desert	\N	\N	en	\N	2016-01-25	34	\N
ebooks/51042	The Nakimu Caves, Glacier Dominion Park, B. C.	\N	\N	en	\N	2016-01-26	13	\N
ebooks/51043	The Good Gray Poet, A Vindication	\N	\N	en	\N	2016-01-26	13	\N
ebooks/51044	Haoma ja Anahita: Kertomus	\N	\N	fi	\N	2016-01-26	17	\N
ebooks/51045	Ephemerides Barometricae Mutinenses (anni M.DC.XCIV)\nCum Disquisitione Causae ascensus ac descensus Mercurii in Torricelliana fistula iuxta diversum Aeris statum	\N	\N	la	\N	2016-01-26	16	\N
ebooks/51046	...And It Comes Out Here	\N	\N	en	\N	2016-01-26	104	\N
ebooks/51047	Pollony Undiverted	\N	\N	en	\N	2016-01-26	16	\N
ebooks/51048	The Geologic Story of Canyonlands National Park	\N	\N	en	\N	2016-01-27	52	\N
ebooks/51049	Modern French Prisons\r\nBicêtre; St. Pélagie; St. Lazare; La Force; The Conciergerie; La Grande and La Petite Roquettes; Mazas; La Santé	\N	\N	en	\N	2016-01-27	26	\N
ebooks/5105	Tartarin sur les Alpes	\N	\N	fr	\N	2004-02-01	18	\N
ebooks/51050	Man's Best Friend	\N	\N	en	\N	2016-01-27	26	\N
ebooks/51051	Die Tänzerin Barberina: Roman aus der Zeit Friedrich des Grossen	\N	\N	de	\N	2016-01-27	19	\N
ebooks/51052	Gereformeerde dogmatiek. Eerste deel. Inleiding. Principia.	\N	\N	nl	\N	2016-01-27	50	\N
ebooks/51053	Judas Ram	\N	\N	en	\N	2016-01-27	20	\N
ebooks/51054	The Wolf-Leader	Le meneur des loups. English	\N	en	\N	2016-01-27	67	\N
ebooks/51055	Frenzied Liberty; The Myth of "A Rich Man's War"	\N	\N	en	\N	2016-01-27	21	\N
ebooks/51056	The Battles of the British Army\r\nBeing a Popular Account of All the Principal Engagements During the Last Hundred Years	\N	\N	en	\N	2016-01-27	50	\N
ebooks/51057	Lady Jane Grey and Her Times	\N	\N	en	\N	2016-01-27	43	\N
ebooks/51058	Motorcycle, Solo (Harley-Davidson Model WLA)	\N	\N	en	\N	2016-01-27	191	\N
ebooks/51059	Mrs. Pendleton's Four-in-hand	\N	\N	en	\N	2016-01-27	10	\N
ebooks/5106	The Canadian Brothers; Or, The Prophecy Fulfilled: A Tale of the Late American War — Volume 1	\N	\N	en	\N	2004-02-01	9	\N
ebooks/51060	The Narrative of Arthur Gordon Pym of Nantucket\r\nComprising the details of a mutiny and atrocious butchery on board the American brig Grampus, on her way to the South Seas, in the month of June, 1827.	\N	\N	en	\N	2016-01-27	616	\N
ebooks/51061	The Wide World Magazine, Vol. 22, No. 131, February, 1909	\N	\N	en	\N	2016-01-28	19	\N
ebooks/51062	New Lights on Old Paths	\N	\N	en	\N	2016-01-28	37	\N
ebooks/51063	John Call Dalton, M.D., U.S.V.	\N	\N	en	\N	2016-01-28	27	\N
ebooks/51064	Rubáiyát of a Motor Car	\N	\N	en	\N	2016-01-28	23	\N
ebooks/51065	German and Austrian Prisons\r\nPrisons of Prussia, Bavaria, Saxony and Austria-Hungary; the Fortresses of Magdeburg and Spielberg	\N	\N	en	\N	2016-01-28	58	\N
ebooks/51066	The Japan-Russia War: An Illustrated History of the War in the Far East	\N	\N	en	\N	2016-01-28	127	\N
ebooks/51067	Living Too Fast; Or, The Confessions of a Bank Officer	\N	\N	en	\N	2016-01-28	15	\N
ebooks/51068	Agatized Rainbows: A Story of the Petrified Forest	\N	\N	en	\N	2016-01-29	9	\N
ebooks/51069	La Granda Admiralo: Unua vojaĝo ĉirkaŭ la mondo	\N	\N	eo	\N	2016-01-29	19	\N
ebooks/5107	The Canadian Brothers; Or, The Prophecy Fulfilled: A Tale of the Late American War — Volume 2	\N	\N	en	\N	2004-02-01	6	\N
ebooks/51070	Raiders of the Sarhad\nBeing an Account of the Campaign of Arms and Bluff Against the Brigands of the Persian-Baluchi Border during the Great War	\N	\N	en	\N	2016-01-29	19	\N
ebooks/51071	Sampo: Runollisto vuonna 1847	\N	\N	fi	\N	2016-01-29	9	\N
ebooks/51072	Shamar's War	\N	\N	en	\N	2016-01-29	25	\N
ebooks/51073	Little Almond Blossoms: A Book of Chinese Stories for Children	\N	\N	en	In the land of the dragon -- Two little Chinese sisters -- The little highbinder -- How Ah Chee found Santa Claus -- The moon rabbit -- How Santa Claus came to Suey Hip -- The Easter dream of Mun Chee -- Ping Pong and Ping Yet -- The little Almond Blossom -- The Christmas of Gum Ching -- Ho Chin's Fourth of July -- The little fisher-maiden -- The finding of Sing Ho -- The slave-girl's Thanksgiving.	2016-01-29	33	\N
ebooks/51074	Don't Shoot	\N	\N	en	\N	2016-01-29	40	\N
ebooks/51075	A Stone and a Spear	\N	\N	en	\N	2016-01-29	32	\N
ebooks/51076	Aaron Rodd, Diviner	\N	\N	en	The Cunning of Harvey Grimm -- Poetry by compulsion -- An alliance of thieves -- Ulysses of Wapping -- The mysterious assistant -- Paul Brodie strikes -- The infidelity of Jack Lovejoy -- The yellow eye -- The vengeance of Rosa Letchowiski -- The end of Jeremiah Sands.	2016-01-29	42	\N
ebooks/51077	The Amateur Diplomat: A Novel	\N	\N	en	\N	2016-01-30	20	\N
ebooks/51078	Venoms: Venomous Animals and Antivenomous Serum-therapeutics	\N	\N	en	\N	2016-01-30	56	\N
ebooks/51079	Ned, Bob and Jerry at Boxwood Hall; Or, The Motor Boys as Freshmen	\N	\N	en	\N	2016-01-30	12	\N
ebooks/5108	The Canadian Brothers; Or, The Prophecy Fulfilled: A Tale of the Late American War — Complete	\N	\N	en	\N	2004-02-01	15	\N
ebooks/51080	Among the Burmans: A Record of Fifteen Years of Work and its Fruitage	\N	\N	en	\N	2016-01-30	33	\N
ebooks/51081	The Amateurs	\N	\N	en	\N	2016-01-30	33	\N
ebooks/51082	Coming Attraction	\N	\N	en	\N	2016-01-30	450	\N
ebooks/51083	Le meurtre d'une âme	\N	\N	fr	\N	2016-01-30	24	\N
ebooks/51084	Le chevalier Sarti	\N	\N	fr	\N	2016-01-30	7	\N
ebooks/51085	Helen's Babies	\N	\N	en	\N	2016-01-30	17	\N
ebooks/51086	Raymond; or, Life and Death\r\nWith examples of the evidence for survival of memory and affection after death.	\N	\N	en	\N	2016-01-30	65	\N
ebooks/51087	History of the Scottish Regiments in the British Army	\N	\N	en	\N	2016-01-30	166	\N
ebooks/51088	The History of the First United States Flag\r\nand the Patriotism of Betsy Ross, the Immortal Heroine That Originated the First Flag of the Union	\N	\N	en	\N	2016-01-31	6	\N
ebooks/51089	Did Betsey Ross Design the Flag of the United States of America?\r\nPublication of the Scottsville Literary Society	Did Betsy Ross Design the Flag of the United States of America?	\N	en	\N	2016-01-31	9	\N
ebooks/5109	Ragnarok : the Age of Fire and Gravel	\N	\N	en	\N	2004-02-01	128	\N
ebooks/51090	A Polyglot of Foreign Proverbs\r\nComprising French, German, Dutch, Spanish, Portuguese and Danish, with English Translations and a General Index	\N	\N	en	\N	2016-01-31	136	\N
ebooks/51091	The Deep One	\N	\N	en	\N	2016-01-31	23	\N
ebooks/51092	Rattle OK	\N	\N	en	\N	2016-01-31	27	\N
ebooks/51093	Kallun kestit: Kolminäytöksinen ilveily	\N	\N	fi	\N	2016-01-31	10	\N
ebooks/51094	The Spy: The Story of a Superfluous Man	\N	\N	en	\N	2016-01-31	62	\N
ebooks/51095	Book of Mormon Stories. No. 1.\r\nAdapted to the Capacity of Young Children, and Designed for Use in Sabbath Schools, Primary Associations, and for Home Reading	\N	\N	en	\N	2016-01-31	24	\N
ebooks/51096	The Mormons: A Discourse Delivered Before the Historical Society of Pennsylvania	\N	\N	en	\N	2016-01-31	6	\N
ebooks/51097	Heroines of "Mormondom"\r\nThe Second Book of the Noble Women's Lives Series	\N	\N	en	A noble woman's experience -- A remarkable life -- A heroine of Haun's Mill massacre.	2016-02-01	14	\N
ebooks/51098	Runola	\N	\N	fi	\N	2016-02-01	31	\N
ebooks/51099	Amadis of Gaul, Vol. 2	\N	\N	en	\N	2016-02-01	42	\N
ebooks/511	The Purcell Papers — Volume 3	\N	\N	en	Jim Sulivan's adventures in the great snow -- A chapter in the history of a Tyrone family -- An adventure of Hardress Fitzgerald, a royalist captain -- 'The quare gander' -- Billy Malowney's taste of love and glory.	2008-05-24	50	\N
ebooks/5110	The Adventures of Jerry Muskrat	\N	\N	en	\N	2004-02-01	104	\N
ebooks/51100	Chambers's Journal of Popular Literature, Science, and Art, No. 726\nNovember 24, 1877	\N	\N	en	\N	2016-02-01	9	\N
ebooks/51101	Nice Girl with 5 Husbands	Nice Girl with Five Husbands	\N	en	\N	2016-02-01	78	\N
ebooks/51102	The Sentimentalists	\N	\N	en	\N	2016-02-01	50	\N
ebooks/51103	A Chautauqua Idyl	\N	\N	en	\N	2016-02-01	57	\N
ebooks/51104	Allen & Morton's West-London Directory for 1867	Allen and Morton's West-London Directory for 1867	\N	en	\N	2016-02-01	187	\N
ebooks/51105	My Memoirs, Vol. VI, 1832 to 1833	\N	\N	en	\N	2016-02-02	57	\N
ebooks/51106	The Mentor: The Story of Coal, vol. 6, Num. 6, Serial No. 154, May 1, 1918	\N	\N	en	\N	2016-02-02	8	\N
ebooks/51207	The Harmsworth Magazine, Vol. 1, 1898-1899, No. 4	\N	\N	en	\N	2016-02-13	14	\N
ebooks/51107	Woman and Puppet, Etc.	\N	\N	en	Woman and puppet -- The new pleasure -- Byblis -- Lêda -- Immortal love -- The artist triumphant -- The Hill of Horsel.	2016-02-02	65	\N
ebooks/51108	Medley Dialect Recitations, Comprising a Series of the Most Popular Selections in German, French, and Scotch	\N	\N	en	\N	2016-02-02	13	\N
ebooks/51109	Elocution Simplified\r\nWith an Appendix on Lisping, Stammering, Stuttering, and Other Defects of Speech.	\N	\N	en	\N	2016-02-02	16	\N
ebooks/5111	The Real Diary of a Real Boy	\N	\N	en	\N	2004-02-01	71	\N
ebooks/51110	The Mentor: Julius Cæsar, Vol. 6, Num. 2, Serial No. 150, March 1, 1918	The Mentor: Julius Caesar, Vol. 6, Num. 2, Serial No. 150, March 1, 1918	\N	en	\N	2016-02-02	8	\N
ebooks/51111	Isät ja lapset: Romaani	\N	\N	fi	\N	2016-02-02	17	\N
ebooks/51112	The Other Now	\N	\N	en	\N	2016-02-02	63	\N
ebooks/51113	Plays, written by Sir John Vanbrugh, volume the first	\N	\N	en	An account of the life and writings of the author -- The relapse; or, Virtue in danger -- The provok'd wife, with a new scene -- Æsop, in two parts -- The false friend.	2016-02-02	90	\N
ebooks/51114	Plays, written by Sir John Vanbrugh, volume the second	\N	\N	en	The confederacy -- The mistake -- The country house -- A journey to London -- The provok'd husband.	2016-02-02	17	\N
ebooks/51115	Transfer Point	\N	\N	en	\N	2016-02-02	81	\N
ebooks/51116	The Geologic Story of Arches National Park\nGeological Survey Bulletin 1393	\N	\N	en	\N	2016-02-03	33	\N
ebooks/51117	Free Russia	\N	\N	en	\N	2016-02-03	31	\N
ebooks/51118	A History of Southern Missouri and Northern Arkansas\nBeing an Account of the Early Settlements, the Civil War, the Ku-Klux, and Times of Peace	\N	\N	en	\N	2016-02-03	20	\N
ebooks/51119	Die weltgeschichtliche Bedeutung des deutschen Geistes	\N	\N	de	\N	2016-02-03	11	\N
ebooks/5112	Citation and Examination of William Shakspeare, Euseby Treen, Joseph Carnaby, and Silas Gough, Clerk	\N	\N	en	\N	2004-02-01	32	\N
ebooks/51120	Poèmes et Poésies\nTraduction précédée d'une étude par Paul Gallimard	\N	\N	fr	\N	2016-02-03	71	\N
ebooks/51121	Spoken For	\N	\N	en	\N	2016-02-03	20	\N
ebooks/51122	The Men in the Walls	\N	\N	en	\N	2016-02-03	50	\N
ebooks/51123	Paddington: Past and Present	\N	\N	en	\N	2016-02-03	44	\N
ebooks/51124	Klassillinen kirjallisuus yleistajuisesti esitettynä	The Classics for the Million. Finnish	\N	fi	\N	2016-02-04	9	\N
ebooks/51125	Mars is My Destination	\N	\N	en	\N	2016-02-04	44	\N
ebooks/51126	The Princess and the Physicist	\N	\N	en	\N	2016-02-04	39	\N
ebooks/51127	Motor Matt on the Wing; or, Flying for Fame and Fortune	\N	\N	en	\N	2016-02-05	9	\N
ebooks/51128	Greek Dress\nA Study of the Costumes Worn in Ancient Greece, from Pre-Hellenic Times to the Hellenistic Age	\N	\N	en	\N	2016-02-05	70	\N
ebooks/51129	A Gift from Earth	\N	\N	en	\N	2016-02-05	68	\N
ebooks/5113	The Confessions of a Beachcomber	\N	\N	en	\N	2004-02-01	29	\N
ebooks/51130	Tragicomedia de Lisandro y Roselia\nllamada Elicia, y por otro nombre cuarta obra y tercera Celestina.	\N	\N	es	\N	2016-02-05	21	\N
ebooks/51131	A voyage to Spitzbergen\r\ncontaining an account of that country, of the zoology of the North; of the Shetland Islands; and of the whale fishery	\N	\N	en	\N	2016-02-05	13	\N
ebooks/51132	Whiskaboom	\N	\N	en	\N	2016-02-05	49	\N
ebooks/51133	How to Use the Popular Science Library; History of Science; General Index	\N	\N	en	\N	2016-02-06	77	\N
ebooks/51134	A Book of Dartmoor\nSecond Edition	\N	\N	en	\N	2016-02-06	100	\N
ebooks/51135	The Most Extraordinary Trial of William Palmer, for the Rugeley Poisonings, which lasted Twelve Days	\N	\N	en	\N	2016-02-06	29	\N
ebooks/51136	Nothing But the Best	\N	\N	en	\N	2016-02-06	27	\N
ebooks/51137	Cause of Death	\N	\N	en	\N	2016-02-06	17	\N
ebooks/51138	De Koopman van Venetië	The Merchant of Venice. Dutch	\N	nl	\N	2016-02-06	42	\N
ebooks/51139	Platonis Apologia Socratis	\N	\N	la	\N	2016-02-06	28	\N
ebooks/5114	Ardath: The Story of a Dead Self	\N	\N	en	\N	2004-02-01	38	\N
ebooks/51140	The Bible and Polygamy: Does the Bible Sanction Polygamy?	\N	\N	en	\N	2016-02-06	39	\N
ebooks/51141	Charlie Bell, The Waif of Elm Island	\N	\N	en	\N	2016-02-07	9	\N
ebooks/51142	The Times Red Cross Story Book\nby Famous Novelists Serving in His Majesty's Forces	\N	\N	en	Dimoussi and the pistol / A.E.W. Mason -- The woman / A.A. Milne -- The cherub / Oliver Onions -- An impossible person / W.B. Maxwell -- The veil of flying water / Theodore Goodridge Roberts -- Bill Bailey / Ian Hay -- Life-like / Martin Swayne -- Lame dogs / Cosmo Hamilton -- The silver thaw / R.E. Vernede -- Carnage / Compton Mackenzie -- The bronze parrot / R. Austin Freeman -- The forbidden woman / Warwick Deeping -- Eliza and the special / Barry Pain -- The probation of Jimmy Baker / Albert Kinross -- The ghost that failed / Desmond Coke -- The miracle / Ralph Stock -- The fight for the garden / Sir Arthur T. Quiller-Couch -- The face in the hop vines / Charles G.D. Roberts.	2016-02-07	49	\N
ebooks/51143	The Waterloo Roll Call\nWith Biographical Notes and Anecdotes	\N	\N	en	\N	2016-02-07	879	\N
ebooks/51144	Le Montonéro	\N	\N	fr	\N	2016-02-08	21	\N
ebooks/51145	Asmodeus; or, The Devil on Two Sticks	Le diable boiteux. English	\N	en	\N	2016-02-08	76	\N
ebooks/51146	Suomalaisen teatterin historia 2\r\nPuhenäyttämön alkuvuodet ja suomalainen ooppera. 1872-79	\N	\N	fi	\N	2016-02-08	8	\N
ebooks/51147	Unser Familien-Arzt\nAllöopathische, Homöopathische, Hydropathische, Eclectische und Kräuter-Heilmethode	Our family physician. German	\N	de	\N	2016-02-08	37	\N
ebooks/51148	Common Denominator	\N	\N	en	\N	2016-02-08	65	\N
ebooks/51149	Avec les Poilus: Maman la Soupe et son chat Ratu	\N	\N	fr	\N	2016-02-08	19	\N
ebooks/5115	The George Sand-Gustave Flaubert Letters	\N	\N	en	\N	2004-02-01	93	\N
ebooks/51150	Venus is a Man's World	\N	\N	en	\N	2016-02-08	47	\N
ebooks/51151	Das Nest der Zaunkönige\nErzählung aus dem Anfang des 11. Jahrhunderts	\N	\N	de	\N	2016-02-08	16	\N
ebooks/51152	Appointment In Tomorrow	\N	\N	en	\N	2016-02-08	69	\N
ebooks/51153	The Semantic War	\N	\N	en	\N	2016-02-08	119	\N
ebooks/51154	Fairlop and Its Founder; or, Facts and Fun for the Forest Frolickers.	\N	\N	en	\N	2016-02-08	7	\N
ebooks/51155	A Complete Dictionary of Synonyms and Antonyms\nor, Synonyms and Words of Opposite Meaning	\N	\N	en	\N	2016-02-08	1019	\N
ebooks/51156	Delphine Gay, Mme de Girardin, dans ses rapports avec Lamartine, Victor Hugo, Balzac, Rachel, Jules Sandeau, Dumas, Eugène Sue et George Sand (documents inédits)	\N	\N	fr	\N	2016-02-08	21	\N
ebooks/51157	Kristityn vaellus: Tästä maailmasta siihen kun tuleva on	The pilgrim's progress. Finnish	\N	fi	\N	2016-02-09	11	\N
ebooks/51158	The Train Wire: A Discussion of the Science of Train Dispatching\r\n(Second Edition)	\N	\N	en	\N	2016-02-09	18	\N
ebooks/51159	Turun linna	\N	\N	fi	\N	2016-02-09	8	\N
ebooks/5116	Pragmatism: A New Name for Some Old Ways of Thinking	\N	\N	en	The present dilemma in philosophy -- What pragmatism means -- Some metaphysical problems pragmatically considered -- The one and the many -- Pragmatism and common sense -- Pragmatism's conception of truth -- Pragmatism and humanism -- Pragmatism and religion.	2004-02-01	1193	\N
ebooks/51160	XXXII Ballades in Blue China [1885]	\N	\N	en	\N	2016-02-09	17	\N
ebooks/51161	Degeneration	Entartung. English	\N	en	\N	2016-02-09	237	\N
ebooks/51162	Picrate et Siméon	\N	\N	fr	\N	2016-02-09	16	\N
ebooks/51163	The Australian Victories in France in 1918	\N	\N	en	\N	2016-02-10	65	\N
ebooks/51164	The Convict: A Tale	\N	\N	en	\N	2016-02-09	14	\N
ebooks/51165	The Regimental Records of the British Army\r\nA historical résumé chronologically arranged of titles, campaigns, honours, uniforms, facings, badges, nicknames, etc.	\N	\N	en	\N	2016-02-09	368	\N
ebooks/51166	Mrs. Loudon's Entertaining Naturalist\r\nBeing popular descriptions, tales, and anecdotes of more than Five Hundred Animals.	\N	\N	en	\N	2016-02-10	110	\N
ebooks/51167	Butterfly 9	\N	\N	en	\N	2016-02-10	34	\N
ebooks/51168	Operation Distress	\N	\N	en	\N	2016-02-10	42	\N
ebooks/51169	Section Cutting and Staining\r\nA practical introduction to histological methods for students and practitioners	\N	\N	en	\N	2016-02-10	40	\N
ebooks/5117	The Meaning of Truth	\N	\N	en	The function of cognition -- The tigers in India -- Humanism and truth -- The relation between knower and known -- The essence of humanism -- A word more about truth -- Professor Platt on truth -- The pragmatist account of truth and its misunderstanders -- The meaning of the word truth -- The existance of Julius Caesar -- The absolute and the strenuous life -- Professor Hebert on pragmatism -- Abstractionism and 'relativismus' -- Two English critics -- A dialogue.	2004-02-01	395	\N
ebooks/51170	The Fire and the Sword	\N	\N	en	\N	2016-02-10	31	\N
ebooks/51171	A Little Journey	\N	\N	en	\N	2016-02-10	386	\N
ebooks/51172	Pikku miehiä	Little men. Finnish	\N	fi	\N	2016-02-10	23	\N
ebooks/51173	The Stately Homes of England	\N	\N	en	Series 1. I. Alton Towers, Staffordshire. II. Cobham Hall, Kent. III. Mount Edgcumbe, Devonshire. IV. Cothele, Cornwall. V. Alnwick Castle, Northumberland. VI. Hardwick Hall, Derbyshire. VII. Arundel Castle, Sussex. VIII. Penshurst, Kent. IX. Warwick Castle, Warwickshire. X. Haddon Hall, Derbyshire. XI. Hatfield House, Hertfordshire. XII. Cassiobury, Hertfordshire. XIII. Chatsworth, Derbyshire -- Series 2. I. Belvoir Castle, Leicestershire. II. Trentham, Staffordshire. III. Knole, Kent. IV. Castle Howard, Yorkshire. V. Kedleston Hall, Derbyshire. VI. Audley End, Essex. VII. Burleigh, Lincolnshire. VIII. Hever Castle, Kent. IX. Westwood Park, Worcestershire. X. Melbourne Hall, Derbyshire. XI. Somerleyton, Suffolk. XII. Wilton House, Wiltshire. XIII. Raby Castle, Durham. XIV. Cliefden, Buckinghamshire. XV. Warnham Court, Sussex. XVI. Lowther Castle, Westmoreland. XVII. Clumber, Nottinghamshire. XVIII. Welbeck, Nottinghamshire.	2016-02-10	62	\N
ebooks/51174	The Man in Black: An Historical Novel of the Days of Queen Anne	\N	\N	en	\N	2016-02-11	17	\N
ebooks/51175	Source Book of London History, from the earliest times to 1800	\N	\N	en	\N	2016-02-11	14	\N
ebooks/51176	The captivity, sufferings, and escape of James Scurry\r\nWho was detained a prisoner during ten years, in the dominions of Hyder Ali and Tippoo Saib	\N	\N	en	\N	2016-02-11	23	\N
ebooks/51177	Legends of Lancashire	\N	\N	en	The Battle of Wigan Lane -- The witches of Furness -- The Devil's Wall -- The prophetess and the rebel -- The Spectre Coach -- The cross and Lady Mabel -- Lancaster Castle.	2016-02-11	24	\N
ebooks/51178	Albert	\N	\N	fr	\N	2016-02-11	10	\N
ebooks/51179	Barnabé	\N	\N	fr	\N	2016-02-11	18	\N
ebooks/5118	The American Senator	\N	\N	en	\N	2004-02-01	129	\N
ebooks/51180	Santa Claus Gets His Wish: A Christmas Play in One Act For Young Children	\N	\N	en	\N	2016-02-11	12	\N
ebooks/51181	History of Greece, Volume 07 (of 12)	\N	\N	en	\N	2016-02-11	34	\N
ebooks/51182	History of Greece, Volume 09 (of 12)	\N	\N	en	\N	2016-02-11	25	\N
ebooks/51183	History of Greece, Volume 10 (of 12)	\N	\N	en	\N	2016-02-11	20	\N
ebooks/51184	Inside Earth	\N	\N	en	\N	2016-02-11	146	\N
ebooks/51185	All Jackson's Children	\N	\N	en	\N	2016-02-11	41	\N
ebooks/51186	Kun metsä kuolee: Kertomuksia Norrlannista	När skogen dör. Finnish	\N	fi	Kun metsä kuolee -- Keskijärvi -- Uusitalo -- Nurkkala -- Perintölä -- Äkkijyrkänteeltä. Lappalais-juttu -- Päivölä.	2016-02-11	13	\N
ebooks/51187	A Visit to the Mammoth Cave of Kentucky	\N	\N	en	\N	2016-02-12	7	\N
ebooks/51188	The Captain's Story; or, The Disobedient Son	\N	\N	en	\N	2016-02-11	14	\N
ebooks/51189	The Lover's Baedeker and Guide to Arcady	\N	\N	en	\N	2016-02-12	103	\N
ebooks/5119	The Lion and the Mouse; a Story of an American Life	\N	\N	en	\N	2004-02-01	14	\N
ebooks/51190	The Hymns of Ann Griffiths, of Dolwar Fechan, Translated into English Verse	\N	\N	en	\N	2016-02-12	20	\N
ebooks/51191	Nooks and Corners of Lancashire and Cheshire.\r\nA Wayfarer's Notes in the Palatine Counties, Historical, Legendary, Genealogical, and Descriptive.	\N	\N	en	\N	2016-02-12	117	\N
ebooks/51192	Erään miehen omatunto: Romaani	\N	\N	fi	\N	2016-02-12	11	\N
ebooks/51193	Pictures Don't Lie	\N	\N	en	\N	2016-02-12	71	\N
ebooks/51194	Made to Measure	\N	\N	en	\N	2016-02-12	29	\N
ebooks/51195	Camp, Court and Siege\r\nA Narrative of Personal Adventure and Observation During Two Wars: 1861-1865; 1870-1871	\N	\N	en	\N	2016-02-13	28	\N
ebooks/51196	The Chautauquan, Vol. 04, October 1883	\N	\N	en	\N	2016-02-13	52	\N
ebooks/51197	What to Eat, How to Serve it	\N	\N	en	\N	2016-02-13	20	\N
ebooks/51198	The Web of Time	\N	\N	en	\N	2016-02-12	26	\N
ebooks/51199	Teddy Bears	\N	\N	en	\N	2016-02-13	16	\N
ebooks/512	Mosses from an Old Manse, and Other Stories	\N	\N	en	The birthmark -- Young Goodman Brown -- Rappaccini's daughter -- Mrs. Bullfrog -- The celestial railroad -- The procession of life -- Feathertop: a moralized legend -- Egotism; or, the bosom serpent -- Drowne's wooden image -- Roger Malvin's burial -- The artist of the beautiful.	1996-04-01	1823	\N
ebooks/5120	Vandrad the Viking; Or, The Feud and the Spell	\N	\N	en	\N	2004-02-01	15	\N
ebooks/51200	Passamaquoddy Texts	\N	\N	en	\N	2016-02-13	17	\N
ebooks/51201	Volpla	\N	\N	en	\N	2016-02-13	17	\N
ebooks/51202	Name Your Symptom	\N	\N	en	\N	2016-02-13	22	\N
ebooks/51203	A Coffin for Jacob	\N	\N	en	\N	2016-02-14	28	\N
ebooks/51204	Corticelli Home Needlework, 1898: A Manual of Art, Embroidery and Knitting	\N	\N	en	\N	2016-02-14	127	\N
ebooks/51205	Bennett's Small House Catalog, 1920	\N	\N	en	\N	2016-02-13	42	\N
ebooks/51206	True Stories of the Great War, Volume 6 (of 6)\r\nTales of Adventure--Heroic Deeds--Exploits Told by the Soldiers, Officers, Nurses, Diplomats, Eye Witnesses	\N	\N	en	\N	2016-02-13	55	\N
ebooks/51208	Gedanken über Religion\r\nDie religiöse Entwicklung eines Naturforschers vom Atheismus zum Christentum.	Thoughts on religion. German	\N	de	\N	2016-02-13	17	\N
ebooks/51209	Babes in the Bush	\N	\N	en	\N	2016-02-13	38	\N
ebooks/5121	Dark Hollow	\N	\N	en	\N	2004-02-01	73	\N
ebooks/51210	I, the Unspeakable	\N	\N	en	\N	2016-02-14	27	\N
ebooks/51211	A Rebel's Recollections	\N	\N	en	\N	2016-02-14	19	\N
ebooks/51212	The Flag, and Other Poems, 1918	\N	\N	en	\N	2016-02-14	8	\N
ebooks/51213	The Art of Bookbinding: A practical treatise, with plates and diagrams	\N	\N	en	\N	2016-02-14	175	\N
ebooks/51214	La solitude	\N	\N	fr	\N	2016-02-14	37	\N
ebooks/51215	Two diaries From Middle St. John's, Berkeley, South Carolina, February-May, 1865\r\nJournals kept by Miss Susan R. Jervey and Miss Charlotte St. J. Ravenel, at Northampton and Pooshee plantations, and reminiscences of Mrs. (Waring) Henagan; with two contemporary reports from federal officials.	\N	\N	en	\N	2016-02-14	17	\N
ebooks/51216	Advanced Bridge; The Higher Principles of the Game Analysed and Explained	\N	\N	en	\N	2016-02-14	24	\N
ebooks/51217	Footprints of the Red Men\r\nIndian geographical names in the valley of Hudson's river, the valley of the Mohawk, and on the Delaware: their location and the probable meaning of some of them.	\N	\N	en	\N	2016-02-14	216	\N
ebooks/51218	Proceedings of the New York Historical Association [1906]	\N	\N	en	\N	2016-02-14	33	\N
ebooks/51219	Princess Badoura: A tale from the Arabian Nights	\N	\N	en	\N	2016-02-14	59	\N
ebooks/5122	The Trail of the Lonesome Pine	\N	\N	en	\N	2004-02-01	86	\N
ebooks/51220	Crito	\N	\N	la	\N	2016-02-14	27	\N
ebooks/51221	Geschlecht und Charakter: Eine prinzipielle Untersuchung	\N	\N	de	\N	2016-02-14	81	\N
ebooks/51222	A Captive at Carlsruhe and Other German Prison Camps	\N	\N	en	\N	2016-02-15	10	\N
ebooks/51223	Deutsche Landschaften	\N	\N	de	\N	2016-02-15	32	\N
ebooks/51224	Billy in Bunbury	\N	\N	en	\N	2016-02-15	14	\N
ebooks/51225	Madeleine, jeune femme	\N	\N	fr	\N	2016-02-15	33	\N
ebooks/51226	Connecticut Wide-Awake Songster	\N	\N	en	\N	2016-02-16	12	\N
ebooks/51227	Émancipées	\N	\N	fr	\N	2016-02-16	33	\N
ebooks/51228	The Flower-Patch Among the Hills	\N	\N	en	\N	2016-02-16	42	\N
ebooks/51229	The Reformation and the Renaissance (1485-1547)\nSecond Edition	\N	\N	en	\N	2016-02-16	22	\N
ebooks/5123	The Contest in America	\N	\N	en	\N	2004-02-01	140	\N
ebooks/51230	Ratsmädel- und Altweimarische Geschichten	\N	\N	de	\N	2016-02-16	17	\N
ebooks/51231	Syndrome Johnny	\N	\N	en	\N	2016-02-16	33	\N
ebooks/51232	Psychotennis, Anyone?	\N	\N	en	\N	2016-02-16	17	\N
ebooks/51233	The Marching Morons	\N	\N	en	\N	2016-02-16	605	\N
ebooks/51234	Zeritsky's Law	\N	\N	en	\N	2016-02-16	31	\N
ebooks/51235	Robert Helmont: Diary of a Recluse, 1870-1871	\N	\N	en	\N	2016-02-16	26	\N
ebooks/51236	Intentions	\N	\N	fr	Préface -- Le déclin du mensonge -- Plume, crayon, poison -- Le critique-artiste: dialogue, avec quelques remarques sur l'importance de ne rien faire -- Le critique-artiste: dialogue, avec quelques remarques sur l'importance de tout discuter -- La vérité des masques.	2016-02-16	75	\N
ebooks/51237	Au delà du présent...	\N	\N	fr	\N	2016-02-16	13	\N
ebooks/51238	The Pride of Jennico: Being a Memoir of Captain Basil Jennico	\N	\N	en	\N	2016-02-17	13	\N
ebooks/51239	The Modern Athens\nA dissection and demonstration of men and things in the Scotch Capital.	\N	\N	en	\N	2016-02-17	7	\N
ebooks/5124	Henrietta's Wish; Or, Domineering	\N	\N	en	\N	2004-02-01	27	\N
ebooks/51240	The Addicts	\N	\N	en	\N	2016-02-17	53	\N
ebooks/51241	Bridge Crossing	\N	\N	en	\N	2016-02-17	43	\N
ebooks/51242	Electricity in Locomotion\r\nAn Account of Its Mechanism, Its Achievements, and Its Prospects	\N	\N	en	\N	2016-02-17	20	\N
ebooks/51243	The life of Midhat Pasha; a record of his services, political reforms, banishment, and judicial murder	\N	\N	en	\N	2016-02-17	43	\N
ebooks/51244	The Livestock Producer and Armour	\N	\N	en	\N	2016-02-18	8	\N
ebooks/51245	Journal of Small Things	\N	\N	en	pt. I. From a house on a road to Paris (July-December, 1914) -- pt. II. Small town far off (August-October, 1915) -- pt. III. Paris (October, 1915-July, 1916).	2016-02-18	12	\N
ebooks/51246	Great Disasters and Horrors in the World's History	\N	\N	en	\N	2016-02-18	65	\N
ebooks/51247	Dead End	\N	\N	en	\N	2016-02-18	24	\N
ebooks/51248	The Library of Entertainment: Handbook	\N	\N	en	\N	2016-02-18	14	\N
ebooks/51249	Spacemen Die at Home	\N	\N	en	\N	2016-02-18	29	\N
ebooks/5125	Last Poems: Translations from the Book of Indian Love	\N	\N	en	\N	2004-02-01	11	\N
ebooks/51250	The Thirty-Ninth Regiment Massachusetts Volunteers, 1862-1865	The 39th Regiment Massachusetts Volunteers, 1862-1865	\N	en	\N	2016-02-19	37	\N
ebooks/51251	Morley Ernstein; or, the Tenants of the Heart	\N	\N	en	\N	2016-02-20	12	\N
ebooks/51252	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 01 (of 17)	\N	\N	en	\N	2016-02-20	129	\N
ebooks/51253	The Welding of the Race ("449"-1066)	\N	\N	en	\N	2016-02-20	23	\N
ebooks/51254	Norby: Eine dramatische Dichtung	\N	\N	de	\N	2016-02-20	5	\N
ebooks/51255	Chain Reaction	\N	\N	en	\N	2016-02-20	33	\N
ebooks/51256	The Cool War	\N	\N	en	\N	2016-02-21	34	\N
ebooks/51257	The Furious Rose	\N	\N	en	\N	2016-02-21	23	\N
ebooks/51258	A Bad Day for Vermin	\N	\N	en	\N	2016-02-21	83	\N
ebooks/51259	The Pantropheon; Or, History of Food, Its Preparation, from the Earliest Ages of the World	\N	\N	en	\N	2016-02-21	52	\N
ebooks/5126	Robur-le-conquérant	\N	\N	fr	\N	2004-02-01	34	\N
ebooks/51260	Anzeiger des Germanischen Nationalmuseums, Jahrgang 1901	\N	\N	de	\N	2016-02-22	170	\N
ebooks/51261	Stirling Castle, its place in Scottish history	\N	\N	en	\N	2016-02-20	36	\N
ebooks/51262	The Jesuit Relations and Allied Documents, Vol. 6: Quebec, 1633-1634	\N	\N	en	\N	2016-02-21	32	\N
ebooks/51263	The Scarecrow of Oz	\N	\N	en	\N	2016-02-21	91	\N
ebooks/51264	Harper's Round Table, December 31, 1895	\N	\N	en	\N	2016-02-21	7	\N
ebooks/51265	The Last of the Mortimers: A Story in Two Voices	\N	\N	en	\N	2016-12-22	22	\N
ebooks/51266	Œuvres complètes de Guy de Maupassant - volume 06	\N	\N	fr	La Bécasse -- Ce cochon de Morin -- La folle -- Pierrot -- Menuet -- La peur -- Farce normande -- Les sabots -- La rempailleuse -- En mer -- Un Normand -- Le testament -- Aux champs -- Un coq chanta -- Un fils -- Saint-Antoine -- L'aventure de Walter Schnaffs -- La tombe (inédit) -- Notes d'un voyageur (inédit).	2016-02-22	54	\N
ebooks/51267	End as a Hero	\N	\N	en	\N	2016-02-22	75	\N
ebooks/51268	The Girls From Earth	\N	\N	en	\N	2016-02-22	36	\N
ebooks/5127	Shakespeare, Bacon, and the Great Unknown	\N	\N	en	\N	2004-02-01	132	\N
ebooks/51270	Novelleja ja Kertomuksia II	\N	\N	fi	Arne / Björnstjerne Björnson -- Kaksi kosijata / Carit Etlar -- Auringon välkähdyksiä / Sylvia -- Veliviha / Berthold Auerbach.	2016-02-22	26	\N
ebooks/51271	The History of the Highland Clearances\nSecond Edition, Altered and Revised	\N	\N	en	\N	2016-02-21	51	\N
ebooks/51272	Pohjoisnavalta päiväntasaajalle: Helppotajuisia esitelmiä	\N	\N	fi	Lintuvuoret Pohjolassa -- Tundra ja sen eläinmaailma -- Aasian aro ja sen eläimet -- Siperian metsät ja metsänriista sekä metsästys siellä -- Sisä-Afrikan aro ja sen eläinkunta -- Nisäkästen vaellukset -- Lintujen rakkaus ja aviot -- Apinat -- Karavaanit ja aavikkomatkat -- Maa ja asujamet Niilin koskien välillä -- Matka Siperiassa -- Pakana ostjakit -- Aron vaeltelevat paimenet ja laumat -- Kirgiisein kansan- ja perhe-elämä -- Siperian asukkaat ja pahantekijä-siirtolaiset -- Tutkimusmatkoja Tonavalla.	2016-02-21	19	\N
ebooks/51273	Advance Agent	\N	\N	en	\N	2016-02-21	85	\N
ebooks/51274	Ambition	\N	\N	en	\N	2016-02-21	58	\N
ebooks/51275	The Sleeping Beauty and other fairy tales from the Old French	\N	\N	en	The sleeping beauty -- Blue Beard -- Cinderella -- Beauty and the beast.	2016-02-21	266	\N
ebooks/51276	Erzgebirgs-Kammwegführer\r\nTetschen (Schneeberg) - Erzgebirge - Asch (Hainberg). Mit einer Karte des Kammweges	\N	\N	de	\N	2016-02-21	22	\N
ebooks/51277	A Summer's Poems	\N	\N	en	\N	2016-02-21	7	\N
ebooks/51278	Grace O'Malley, Princess and Pirate	\N	\N	en	\N	2016-02-21	35	\N
ebooks/51279	Novelleja ja Kertomuksia III	\N	\N	fi	Anna / J. -- Tanskalainen ja Ruotsalainen: Historiallis-Romantillinen kertomus, Blekingestä v. 1564 -- Kuningas Kaarlo Yhdeksäs ja Vermandilainen.	2016-02-22	10	\N
ebooks/5128	The Young Carthaginian: A Story of The Times of Hannibal	\N	\N	en	\N	2004-02-01	66	\N
ebooks/51280	Newfoundland to Cochin China\nBy the Golden Wave, New Nippon, and the Forbidden City	\N	\N	en	\N	2016-02-23	43	\N
ebooks/51281	Elijah Kellogg, the Man and His Work\r\nChapters from His Life and Selections from His Writings	\N	\N	en	\N	2016-02-22	16	\N
ebooks/51282	Lords and Lovers, and Other Dramas	\N	\N	en	Lords and lovers -- The shepherd -- The siege.	2016-02-22	11	\N
ebooks/51283	Maa kuuluu kaikille! Matkoiltani Laukon laulumailla	\N	\N	fi	\N	2016-02-22	17	\N
ebooks/51284	The Ways of the Planets	\N	\N	en	\N	2016-02-22	5	\N
ebooks/51285	With Cavalry in 1915\r\nThe British Trooper in the Trench Line, Through the Second Battle of Ypres	\N	\N	en	\N	2016-02-23	31	\N
ebooks/51286	Pen Pal	\N	\N	en	\N	2016-02-23	32	\N
ebooks/51287	Haaksirikkoisen pelastus; Äitipuolen kertomus; Kaitalan Matti; Jokapaikan Eeron Helsingin-matka	\N	\N	fi	\N	2016-02-23	3	\N
ebooks/51288	Man of Distinction	\N	\N	en	\N	2016-02-23	26	\N
ebooks/51289	Bibliotheca Gynaecologica et Obstetricia, oder, Verzeichniss aller auf dem Gebiete der Gynaekologie und Geburtshülfe in den letzten 20 jahren 1847-1866\r\nIm deutschen Buchhandel erschienenen Bücher und Zeitschriften: Ein bibliographisches Handbüchlein für Aerzte und Buchhändler	\N	\N	de	\N	2016-02-23	9	\N
ebooks/5129	The Prodigal Judge	\N	\N	en	\N	2004-02-01	26	\N
ebooks/51290	Memories of the Kaiser's Court	\N	\N	en	\N	2016-02-24	49	\N
ebooks/51291	Narrative and Critical History of America, Vol. 4 (of 8)\r\nFrench Explorations and Settlements in North America and Those of the Portuguese, Dutch, and Swedes 1500-1700	\N	\N	en	\N	2016-02-23	35	\N
ebooks/51292	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 1	\N	\N	en	\N	2016-02-24	198	\N
ebooks/51293	The Law and Medical Men	\N	\N	en	\N	2016-02-24	8	\N
ebooks/51294	The Mysteries of London, v. 2/4	\N	\N	en	\N	2016-02-24	62	\N
ebooks/51295	The Man Who Was Six	The Man Who Was 6	\N	en	\N	2016-02-24	36	\N
ebooks/51296	The Sense of Wonder	\N	\N	en	\N	2016-02-24	33	\N
ebooks/51297	The Pilot and the Bushman	\N	\N	en	\N	2016-03-01	35	\N
ebooks/51298	The Valuation of Public Service Corporation Property\r\nTransactions of the American Society of Civil Engineers,\r\nvol. LXXII, June, 1911, ASCE 1190	\N	\N	en	\N	2016-02-24	6	\N
ebooks/51299	Ibrahim Pasha: Grand Vizir of Suleiman the Magnificent	\N	\N	en	\N	2016-02-25	78	\N
ebooks/513	The Snow Image	\N	\N	en	The snow image: a childish miracle -- The great stone face -- Ethan Brand -- The Canterbury pilgrims -- The devil in manuscript -- My kinsman, Major Molineux.	1996-05-01	69	\N
ebooks/5130	Don Juan, ou le Festin de pierre	\N	\N	fr	\N	2004-02-01	66	\N
ebooks/51300	Spanish America, Vol. 2 (of 2)	\N	\N	en	\N	2016-02-25	16	\N
ebooks/51301	Mehiläinen 1839	\N	\N	fi	\N	2016-02-26	17	\N
ebooks/51302	English Coins and Tokens, with a Chapter on Greek and Roman Coins	\N	\N	en	\N	2016-02-26	61	\N
ebooks/51303	Seefahrt ist not!	\N	\N	de	\N	2016-02-26	20	\N
ebooks/51304	A Touch of E Flat	\N	\N	en	\N	2016-02-26	14	\N
ebooks/51305	Confidence Game	\N	\N	en	\N	2016-02-26	30	\N
ebooks/51306	A Dog Day; or, The Angel in the House	\N	\N	en	\N	2016-02-26	35	\N
ebooks/51307	This House to Let	\N	\N	en	\N	2016-02-24	17	\N
ebooks/51308	My Strange Rescue, and Other Stories of Sport and Adventure in Canada	\N	\N	en	\N	2016-02-26	19	\N
ebooks/51309	Aisopolaisia Satuja	\N	\N	fi	\N	2016-02-27	15	\N
ebooks/5131	Childe Harold's Pilgrimage	\N	\N	en	\N	2004-02-01	2291	\N
ebooks/51310	My Lady Greensleeves	\N	\N	en	\N	2016-02-27	58	\N
ebooks/51311	Make Me An Offer	\N	\N	en	\N	2016-02-27	44	\N
ebooks/51312	Jeanne de Constantinople: Comtesse de Flandre et de Hainaut	\N	\N	fr	\N	2016-02-27	14	\N
ebooks/51313	La chanson des vieux époux	\N	\N	fr	\N	2016-02-27	15	\N
ebooks/51314	In Bad Company, and other stories	\N	\N	en	In bad company -- Morgan the bushranger -- How I became a butcher -- Moonlighting on the Macquarie -- An Australian roughriding contest -- The mailman's yarn -- Dear Dermot -- The story of an old log-book -- A kangaroo shoot -- Five men's lives for one horse -- Reedy Lake Station -- A forgotten tragedy -- The horse you don't see now -- How I began to write -- A mountain forest -- The free selector: a comedietta -- Bush hospitality -- Lapsed gentlefolk -- Shearing in Riverina, New South Wales -- Ancient Sydney -- After long years -- In the droving days -- The Australian native-born type -- My school days -- Sydney fifty years ago -- Old time thoroughbreds -- The First Port Fairy Hunt -- Bendemeer -- Sport in Australia -- Old stock-riders -- Mount Macedon -- Walks abroad -- A dry time -- Australian collies -- In the bloom of the year -- Fallen among thieves -- A transformation scene -- In bushranging days.	2016-02-27	42	\N
ebooks/51315	How? or, Spare Hours Made Profitable for Boys and Girls	\N	\N	en	\N	2016-02-27	17	\N
ebooks/51316	Maailman kannel	\N	\N	fi	\N	2016-02-27	13	\N
ebooks/51410	Dr. Elsie Inglis	\N	\N	en	\N	2016-03-09	29	\N
ebooks/51317	The Fight Against Lynching\nAnti-Lynching Work of the National Association for the Advancement of Colored People for the Year Nineteen Eighteen	The Fight Against Lynching\r\nAnti-Lynching Work of the National Association for the Advancement of Colored People for the Year 1918	\N	en	\N	2016-02-28	17	\N
ebooks/51318	The Prisoner of the Mill; or, Captain Hayward's "Body Guard"	\N	\N	en	\N	2016-02-28	10	\N
ebooks/51319	Woodcraft Boys at Sunset Island	\N	\N	en	\N	2016-02-28	14	\N
ebooks/5132	Letters to Sir William Windham and Mr. Pope	\N	\N	en	Letter To Sir William Windham -- Letter To Alexander Pope.	2004-02-01	18	\N
ebooks/51320	Break a Leg	\N	\N	en	\N	2016-02-28	25	\N
ebooks/51321	Prime Difference	\N	\N	en	\N	2016-02-28	42	\N
ebooks/51322	The Mentor: The Incas, vol. 6, num. 3, Serial No. 151, March 15, 1918	\N	\N	en	\N	2016-02-28	8	\N
ebooks/51323	La vita Italiana nel Risorgimento (1815-1831), parte 1\r\nConferenze fiorentine - Storia	\N	\N	it	La genesi storica dell'unità italiana / Isidoro del Lungo -- La Lombardia alla caduta del regno italico / Geralamo Rovetta -- Il congresso di Vienna / Ernesto Masi -- Sui moti di Napoli del 1820 / Francesco S. Nitti -- Politica e bel mondo (cronache fiorentine) / Guido Biagi.	2016-02-28	29	\N
ebooks/51324	La vita Italiana nel Risorgimento (1815-1831), parte 2\r\nConferenze fiorentine - Storia	\N	\N	it	Le "Pensieroso" / G. Costa di Beauregard -- Silvio Pellico / Augusto Alfani -- Le società segrete in Romagna e la rivoluzione del 1831 / Ernesto Masi -- Santorre Santarosa, morto per la libertà della Grecia nel 1825 / Isidoro del Lungo.	2016-02-28	6	\N
ebooks/51325	La vita Italiana nel Risorgimento (1815-1831), parte 3\r\nConferenze fiorentine - Lettere, scienze e arti	\N	\N	it	Lettere, scienze e arti: Il romanticismo / Enrico Panzacchi -- Alessandro Manzoni / Romualdo Bonfadini -- L'Italia di Stendhal / Matilde Serao -- [Allesandro] Volta e le scoperte scientifiche / Giuseppe Colombo -- Musica e belle arti / Corrado Ricci.	2016-02-28	10	\N
ebooks/51326	The Principles of Chemistry, Volume I	\N	\N	en	\N	2016-02-29	56	\N
ebooks/51327	Virran varrelta: Runoja	\N	\N	fi	\N	2016-02-29	8	\N
ebooks/51328	The Hand Phrenologically Considered\nBeing a Glimpse at the Relation of the Mind with the Organisation of the Body	\N	\N	en	\N	2016-02-29	18	\N
ebooks/51329	Turkey; the Awakening of Turkey; the Turkish Revolution of 1908	\N	\N	en	\N	2016-02-29	27	\N
ebooks/5133	Quotations from John L. Motley Works	\N	\N	en	\N	2004-02-01	9	\N
ebooks/51330	I Am a Nucleus	\N	\N	en	\N	2016-02-29	53	\N
ebooks/51331	Swenson, Dispatcher	\N	\N	en	\N	2016-02-29	25	\N
ebooks/51332	To the Fore with the Tanks!	\N	\N	en	\N	2016-02-29	19	\N
ebooks/51333	Herr Wenzel auf Rehberg und sein Knecht Kaspar Dinckel	\N	\N	de	\N	2016-02-29	9	\N
ebooks/51334	The Story of Elizabeth Canning Considered	\N	\N	en	\N	2016-02-29	11	\N
ebooks/51335	Fresh Air Fiend	\N	\N	en	\N	2016-03-01	26	\N
ebooks/51336	What is POSAT?	\N	\N	en	\N	2016-03-01	25	\N
ebooks/51337	The Man Outside	\N	\N	en	\N	2016-03-01	31	\N
ebooks/51338	L'autre monde; ou, Histoire comique des Etats et Empires de la Lune	\N	\N	fr	\N	2016-03-01	92	\N
ebooks/51339	Huutolaistyttö: Kuvaus kovilta ajoilta	\N	\N	fi	\N	2016-03-01	7	\N
ebooks/5134	Discoveries Made Upon Men and Matter and Some Poems	\N	\N	en	Sylva -- Timber, or discoveries made upon men and matter -- Some poems: To William Camden. On my first daughter. On my first son. To Francis Beaumont. Of life and death. Inviting a friend to supper. Epitaph on Salathiel Pavy. Epitaph on Elizabeth L. H. Epitaph on the countess of Pembroke. To the memory of my beloved master William Shakespeare. To Celia. The triumph of Charis. In the person of womankind. Ode. Præludium. Epode. An elegy.	2004-02-01	147	\N
ebooks/51340	The Mentor: The Metropolitan Museum of Art, Vol. 6, Num. 9, Serial No. 157, June 15, 1918	\N	\N	en	\N	2016-03-01	9	\N
ebooks/51341	Nine Thousand Miles on a Pullman Train\r\nAn Account of a Tour of Railroad Conductors from Philadelphia to the Pacific Coast and Return	9,000 Miles on a Pullman Train	\N	en	\N	2016-03-02	29	\N
ebooks/51342	Citizen Jell	\N	\N	en	\N	2016-03-02	28	\N
ebooks/51343	Motor Matt's Reverse; or, Caught in a Losing Cause	\N	\N	en	\N	2016-03-02	13	\N
ebooks/51344	Voyage to Far N'jurd	\N	\N	en	\N	2016-03-02	22	\N
ebooks/51345	Verteluurtje	\N	\N	nl	Bladz -- Tòch een goed begin -- Alleen! -- Tafels kijken -- Geen bangerd -- De oude noteboom -- Weer goed gemaakt -- De kersen -- Van twee paar pantoffeltjes en nog wat -- Juffrouw’s Pinkstertuintje -- De kleine houtsnijder -- Eddie’s boodschap -- Gella’s Peet.	2016-03-03	50	\N
ebooks/51346	Poem Outlines	\N	\N	en	\N	2016-03-03	12	\N
ebooks/51347	Submarines, Mines and Torpedoes in the War	\N	\N	en	\N	2016-03-03	35	\N
ebooks/51348	Oodit, Karmen-Seekulaare ja Epoodit	\N	\N	fi	\N	2016-03-03	7	\N
ebooks/51349	Sicherer Wegweiser zu einer guten und gesunden Wohnung\nZwei Preisschriften	\N	\N	de	\N	2016-03-03	16	\N
ebooks/5135	The Fortune of the Rougons	La Fortune des Rougon. English	\N	en	\N	2006-04-22	136	\N
ebooks/51350	No Substitutions	\N	\N	en	\N	2016-03-03	26	\N
ebooks/51351	The Spicy Sound of Success	\N	\N	en	\N	2016-03-03	26	\N
ebooks/51352	Agnes Sorel: A Novel	\N	\N	en	\N	2016-03-05	40	\N
ebooks/51353	Dr. Kometevsky's Day	\N	\N	en	\N	2016-03-05	42	\N
ebooks/51354	Patty's Fortune	\N	\N	en	\N	2016-03-04	47	\N
ebooks/51355	The Iliads of Homer\nTranslated according to the Greek	\N	\N	en	\N	2016-03-04	254	\N
ebooks/51356	The Birth of Tragedy; or, Hellenism and Pessimism	Die Geburt der Tragödie. English	\N	en	\N	2016-03-04	1267	\N
ebooks/51357	The Autobiography of Phineas Pett	\N	\N	en	\N	2016-03-04	58	\N
ebooks/51358	Gutenberg, and the Art of Printing	\N	\N	en	\N	2016-03-05	55	\N
ebooks/51359	Sämmtliche Werke 8: Vermischte Schriften und Aufsätze\r\nNicolai's Leben und sonderbare Meinungen / Deducirter Plan einer zu Berlin zu errichtenden höheren Lehranstalt / Beweis der Unrechtmässigkeit des Büchernachdrucks und andere Aufsätze / Recensionen / Poesien und metrische Uebersetzungen	\N	\N	de	\N	2016-03-05	21	\N
ebooks/5136	Around the World on a Bicycle - Volume I\r\nFrom San Francisco to Teheran	\N	\N	en	\N	2004-02-01	111	\N
ebooks/51360	Französische Lyrik alter und neuer Zeit in deutschen Versen	\N	\N	de	\N	2016-03-05	13	\N
ebooks/51361	Birds of a Feather	\N	\N	en	\N	2016-03-05	65	\N
ebooks/51362	Lex	\N	\N	en	\N	2016-03-05	17	\N
ebooks/51363	Double Standard	\N	\N	en	\N	2016-03-05	51	\N
ebooks/51364	Mémoires touchant la vie et les écrits de Marie de Rabutin-Chantal, (2/6)	\N	\N	fr	\N	2016-03-05	12	\N
ebooks/51365	Ignaz Jan Paderewski	\N	\N	en	\N	2016-03-05	12	\N
ebooks/51366	Wakefieldin kappalainen	The vicar of Wakefield. Finnish	\N	fi	\N	2016-03-05	12	\N
ebooks/51367	Poems: Pastoral and Psalm	\N	\N	en	\N	2016-03-05	6	\N
ebooks/51368	A Queen of Tears, vol. 1 of 2\r\nCaroline Matilda, Queen of Denmark and Norway and Princess of Great Britain and Ireland	\N	\N	en	\N	2016-03-05	18	\N
ebooks/51369	A Queen of Tears, vol. 2 of 2\r\nCaroline Matilda, Queen of Denmark and Norway and Princess of Great Britain and Ireland	\N	\N	en	\N	2016-03-05	23	\N
ebooks/5137	Fair Em	\N	\N	en	\N	2004-02-01	57	\N
ebooks/51370	Life of Father Ignatius of St. Paul, Passionist (The Hon. & Rev. George Spencer).	\N	\N	en	\N	2016-03-05	20	\N
ebooks/51371	Slaveholding Weighed in the Balance of Truth, and Its Comparative Guilt Illustrated	\N	\N	en	\N	2016-03-05	16	\N
ebooks/51372	Le baiser au lépreux	\N	\N	fr	\N	2016-03-05	76	\N
ebooks/51373	La victime	\N	\N	fr	\N	2016-03-05	8	\N
ebooks/51374	The Golden Gems of Life; Or, Gathered Jewels for the Home Circle	\N	\N	en	\N	2016-03-06	96	\N
ebooks/51375	Ihmisestä ja elämästä: Kirjoitelmia	\N	\N	fi	Ajattelusta -- Katsomuksen ihanuudesta -- Ihmisestä -- Taiteesta ja siveydestä -- Totuudesta -- Puhe ilosta -- Hautajaispuhe.	2016-03-06	7	\N
ebooks/51376	Historical Record of the Fourth, or Royal Irish Regiment of Dragoon Guards.\r\nContaining an Account of the Formation of the Regiment in 1685; and of Its Subsequent Services to 1838	Historical Record of the 4th Dragoon Guards	\N	en	\N	2016-03-06	25	\N
ebooks/51377	Gampe's Erzgebirge mit Einschluss der böhmischen Bäder Teplitz, Karlsbad, Franzensbad und Marienbad, des Voigtlandes und des Granulitgebietes an den unteren Mulden. Ein Reisehandbuch	\N	\N	de	\N	2016-03-06	30	\N
ebooks/51378	Geschichte von England seit der Thronbesteigung Jakob's des Zweiten. Siebenter Band: enthaltend Kapitel 13 und 14.	\N	\N	de	\N	2016-03-06	11	\N
ebooks/51379	The Music Master of Babylon	\N	\N	en	\N	2016-03-06	42	\N
ebooks/5138	Le Monde comme il va, vision de Babouc	\N	\N	fr	\N	2004-02-01	15	\N
ebooks/51380	Time In the Round	\N	\N	en	\N	2016-03-06	34	\N
ebooks/51381	La Comédie humaine - Volume 06. Scènes de la vie de Province - Tome 02	\N	\N	fr	Les Célibataires: (deuxième histoire) Le Curé de Tours -- Les Célibataires: (troisième histoire) Un Ménage de garçon -- Les Parisiens en province: (première histoire) L'Illustre Gaudissart -- Les Parisiens en province: (deuxième histoire) La Muse du département.	2016-03-06	67	\N
ebooks/51382	The National Geographic Magazine, Vol. II., No. 2, May, 1890	\N	\N	en	\N	2016-03-06	12	\N
ebooks/51383	Cawnpore	\N	\N	en	\N	2016-03-06	25	\N
ebooks/51384	Lykke-Per. Første Del	\N	\N	da	\N	2016-03-06	59	\N
ebooks/51385	Masks and Faces; or, Before and Behind the Curtain: A Comedy in Two Acts	\N	\N	en	\N	2016-03-07	16	\N
ebooks/51386	Auf silbernen Gefilden: Ein Mond-Roman	\N	\N	de	\N	2016-03-07	23	\N
ebooks/51387	The History of the Prince of Wales' Civil Service Rifles	\N	\N	en	\N	2016-03-07	68	\N
ebooks/51388	Redemption	\N	\N	en	Deliverance -- Israel -- The first-born -- The bondsman -- Ruth -- The spirit -- Anathoth -- The pit -- Atonement -- Atonement -- Forgiveness -- Purity -- Restoration -- Heaven.	2016-03-07	16	\N
ebooks/51389	The German Classics from the Fourth to the Nineteenth Century, Vol. 1 (of 2)	The German Classics from the 4th to the 19th Century, Vol. 1 (of 2)	\N	de	\N	2016-03-07	52	\N
ebooks/5139	Tales	\N	\N	he	\N	2004-02-01	48	\N
ebooks/51390	Sixth annual report of the Bureau of ethnology. (1888 N 06 / 1884-1885)	\N	\N	en	Report of the Director -- Ancient art of the province of Chiriqui / William H. Holmes -- A study of the textile art in its relation to the development of form and ornament / William H. Holmes -- Aids to the study of the Maya codices / Cyrus Thomas -- Osage traditions / Rev. J. Owen Dorsey -- The central Eskimo / Dr. Franz Boas.	2016-03-08	22	\N
ebooks/51391	Famous Impostors	\N	\N	en	Pretenders: Perkin Warbeck. The Hidden King. Stephan Mali. The false Dauphins. Princess Olive -- Practitioners of magic: Paracelsus. Cagliostro. Mesmer -- The Wandering Jew -- John Law -- Witchcraft and clairvoyance: Witches. Doctor Dee. La Voisin. Sir Edward Kelley. Mother Damnable. Matthew Hopkins -- Arthur Orton (Tichborne claimant) -- Women as men: The motive for disguise. Hannah Snell. La Maupin. Mary East -- Hoaxes, etc.: Two London hoaxes. The cat hoax. The military review. The toll-gate. The marriage hoax. Buried treasure. Dean Swift's hoax. Hoaxed burglars. Bogus sausages. The moon hoax -- Chevalier D'Eon -- The Bisley Boy.	2016-03-08	123	\N
ebooks/51392	Hafiz in London	\N	\N	en	\N	2016-03-08	15	\N
ebooks/51393	Toadstools, mushrooms, fungi, edible and poisonous; one thousand American fungi\r\nHow to select and cook the edible; how to distinguish and avoid the poisonous, with full botanic descriptions. Toadstool poisons and their treatment, instructions to students, recipes for cooking, etc., etc.	\N	\N	en	\N	2016-03-08	63	\N
ebooks/51394	Yö ja aamu: Novelleja	\N	\N	fi	Alexander Balazs -- Yö ja aamu -- Onnettomin ihminen -- Aasi -- Selittämätön tapaus.	2016-03-08	9	\N
ebooks/51395	Survival Type	\N	\N	en	\N	2016-03-08	44	\N
ebooks/51396	Not a Creature Was Stirring	\N	\N	en	\N	2016-03-08	27	\N
ebooks/51397	People Soup	\N	\N	en	\N	2016-03-08	74	\N
ebooks/51398	Growing up on Big Muddy	\N	\N	en	\N	2016-03-08	25	\N
ebooks/51399	La vita Italiana nel Risorgimento (1831-1846), parte 1\r\nSeconda serie - Storia	\N	\N	it	La politica degli stati italiani dal 1831 al 1846 / Romualdo Bonfadini -- La vecchia Italia / Guglielmo Ferrero -- Il brigantaggio meridionale durante il regime borbonico / Francesco S. Nitti -- Il vescovo d'Imola / Ernesto Masi.	2016-03-08	19	\N
ebooks/514	Little Women	\N	\N	en	\N	1996-05-01	15651	\N
ebooks/5140	He Knew He Was Right	\N	\N	en	\N	2004-02-01	182	\N
ebooks/51400	La vita Italiana nel Risorgimento (1831-1846), parte 2\r\nSeconda serie - Lettere, scienze e arti	\N	\N	it	Antonio Rosmini / Antonio Fogazzaro -- Alessandro Manzoni / Enrico Panzacchi -- Giuseppe Mazzini e il suo pensiero filosofico / Arturo Linaker -- La poesia patriottica e Giovanni Berchet / Guido Mazzoni.	2016-03-08	11	\N
ebooks/51401	Suomalaisen taiteen historia pääpiirteissään	\N	\N	fi	\N	2016-03-08	9	\N
ebooks/51402	La vita Italiana nel Risorgimento (1831-1846), parte 3\r\nSeconda serie - Lettere, scienze e arti	\N	\N	it	Lamartine, Chateaubriand et l'Italie / Charles Dejob -- La pleiade musicale / Eugenio Checchi -- La elettricità animale / Giulio Fano -- Appendice: Le Monténégro / Charles Yriarte.	2016-03-08	4	\N
ebooks/51403	Cicero: Letters to Atticus, Vol. 3 of 3	\N	\N	en	\N	2016-03-08	104	\N
ebooks/51404	Plain Living: A Bush Idyll	\N	\N	en	\N	2016-03-08	62	\N
ebooks/51405	La bêtise humaine (Eusèbe Martin)	\N	\N	fr	\N	2016-03-08	20	\N
ebooks/51406	Kuningasten jälkeläinen: Seikkailuromaani	Der Enkel der Könige. Finnish	\N	fi	\N	2016-03-09	6	\N
ebooks/51407	Sea Legs	\N	\N	en	\N	2016-03-09	27	\N
ebooks/51408	Angel's Egg	\N	\N	en	\N	2016-03-09	44	\N
ebooks/51409	Public School Life: Boys, Parents, Masters	\N	\N	en	\N	2016-03-09	39	\N
ebooks/5141	What Katy Did at School	\N	\N	en	\N	2004-02-01	149	\N
ebooks/51411	The Campaign in Russian Poland	\N	\N	en	\N	2016-03-09	19	\N
ebooks/51412	Hamewith	\N	\N	en	\N	2016-03-09	20	\N
ebooks/51413	The Ignoble Savages	\N	\N	en	\N	2016-03-10	30	\N
ebooks/51414	...So They Baked a Cake	\N	\N	en	\N	2016-03-10	33	\N
ebooks/51415	Poems	\N	\N	en	To the memory of Booker T. Washington -- Days of youth -- War: its horrors -- Dove of peace -- Life -- The ocean -- The perfect day -- The cross of Calvary -- Emancipation -- Absence -- No prejudice in heaven -- Difficulties in life -- A risen race -- Lincoln -- A thought of nature -- Assurance -- The artist above -- Slavery -- To the memory of mother -- Ethiopia's prayer -- The wounded heart -- The world's emancipator -- Days of melancholy -- A plea for justice -- Thanksgiving -- Life's evening tide -- Christ the truth, the life, the way -- Eternal home -- The value of a well spent life -- Signs of spring -- What is life? -- Summer's farewell -- Spring -- Forgiveness.	2016-03-10	28	\N
ebooks/51416	De Hazen en de Kabouters	\N	\N	nl	\N	2016-03-11	18	\N
ebooks/51417	Tytöt talosilla: Kertomus	\N	\N	fi	\N	2016-03-11	6	\N
ebooks/51418	"1812" Napoleon I in Russia	\N	\N	en	\N	2016-03-12	114	\N
ebooks/51419	Valekuollut: Romaani	\N	\N	fi	\N	2016-03-11	5	\N
ebooks/5142	Graustark	\N	\N	en	\N	2004-02-01	33	\N
ebooks/51420	License to Steal	\N	\N	en	\N	2016-03-11	25	\N
ebooks/51421	Man in a Quandary	\N	\N	en	\N	2016-03-11	20	\N
ebooks/51422	In the path of the alphabet\r\nan historical account of the ancient beginnings and evolution of the modern alphabet	\N	\N	en	\N	2016-03-11	16	\N
ebooks/51423	Œuvres complètes de Guy de Maupassant - volume 07	\N	\N	fr	Clair de lune -- Un coup d'état -- Le loup -- L'enfant -- Conte de Noël -- La reine Hortense -- Le pardon -- La légende du Mont-Saint-Michel -- Une veuve -- Mademoiselle Cocotte -- Les bijoux -- Apparition -- La porte -- Le père -- Moiron -- Nos lettres -- La nuit (cauchemar) -- L'enfant (inédit) -- En voyage (inédit) -- Le bûcher (inédit).	2016-03-11	47	\N
ebooks/51424	The Southern Literary Messenger, Vol. I., No. 1, August, 1834	\N	\N	en	\N	2016-03-11	8	\N
ebooks/51425	The Autobiography of a Super-Tramp	\N	\N	en	\N	2016-03-11	131	\N
ebooks/51426	Henry D. Thoreau	\N	\N	en	\N	2016-03-12	32	\N
ebooks/51427	Glorious Deeds of Australasians in the Great War	\N	\N	en	\N	2016-03-12	52	\N
ebooks/51428	That Which Hath Wings: A Novel of the Day	\N	\N	en	\N	2016-03-12	54	\N
ebooks/51429	The Bird Watcher in the Shetlands, with Some Notes on Seals—and Digressions	\N	\N	en	\N	2016-03-13	24	\N
ebooks/5143	The Auction Block	\N	\N	en	\N	2004-02-01	38	\N
ebooks/51430	Wahn und Ueberzeugung\r\nReise des Kupferschmiede-Meisters Friedrich Höhne in Weimar über Bremen nach Nordamerika und Texas in den Jahren 1839, 1840 und 1841.	\N	\N	de	\N	2016-03-13	25	\N
ebooks/51431	Väsynyt ja muita kertomuksia	\N	\N	fi	Väsynyt -- Syntymäpäivä -- Lyöntien lomissa -- Vuoksella -- Kuudes käsky -- Kahden puolen aitaa.	2016-03-13	6	\N
ebooks/51432	Stories from The Arabian Nights	\N	\N	en	The fisherman and the genie -- The story of the king of the Ebony Isles -- Ali Baba and the forty thieves -- The story of the magic horse -- The story of the wicked half-brothers -- The story of the Princess of Deryabar.	2016-03-13	91	\N
ebooks/51433	Hunt the Hunter	\N	\N	en	\N	2016-03-13	26	\N
ebooks/51434	An Elephant for the Prinkip	\N	\N	en	\N	2016-03-13	25	\N
ebooks/51435	The Business, As Usual	\N	\N	en	\N	2016-03-13	17	\N
ebooks/51436	Bullet with His Name	\N	\N	en	\N	2016-03-13	45	\N
ebooks/51437	Boy of My Heart	\N	\N	en	\N	2016-03-13	23	\N
ebooks/51438	Hyde Park from Domesday-book to Date	\N	\N	en	\N	2016-03-13	25	\N
ebooks/51439	Taxidermy without a Teacher\r\nComprising a Complete Manual of Instruction for Preparing and Preserving Birds, Animals and Fishes	\N	\N	en	\N	2016-03-13	10	\N
ebooks/5144	My Life — Volume 2	\N	\N	en	\N	2004-02-01	44	\N
ebooks/51440	Valda Berättelser\r\nWith Notes and Vocabulary	\N	\N	sv	Selma Lagerlöf -- Silvergruvan -- Bröllopsmarschen -- Morbror Ruben -- Kejsarens syn -- Ljuslågan -- Vocabulary.	2016-03-13	56	\N
ebooks/51441	Third Reader: The Alexandra Readers	\N	\N	en	\N	2016-03-14	15	\N
ebooks/51442	A Beginner's Psychology	\N	\N	en	\N	2016-03-14	107	\N
ebooks/51443	Claudian, volume 1 (of 2)\nWith an English translation by Maurice Platnauer	\N	\N	en	\N	2016-03-14	84	\N
ebooks/51444	Claudian, volume 2 (of 2)\nWith an English translation by Maurice Platnauer	\N	\N	en	\N	2016-03-14	35	\N
ebooks/51445	Sordman the Protector	\N	\N	en	\N	2016-03-14	26	\N
ebooks/51446	Kun talonpojasta tuli herra	\N	\N	fi	\N	2016-03-14	14	\N
ebooks/51447	Rautakylän vanha parooni	\N	\N	fi	\N	2016-03-14	7	\N
ebooks/51448	The Border and the Buffalo: An Untold Story of the Southwest Plains\r\nThe Bloody Border of Missouri and Kansas. The Story of the Slaughter of the Buffalo. Westward among the Big Game and Wild Tribes. A Story of Mountain and Plain	\N	\N	en	\N	2016-03-14	70	\N
ebooks/51449	Moral Equivalent	\N	\N	en	\N	2016-03-14	27	\N
ebooks/5145	The Heart of the Hills	\N	\N	en	\N	2004-02-01	12	\N
ebooks/51450	La Sirena Negra	\N	\N	es	\N	2016-03-14	33	\N
ebooks/51451	Capture and Escape: A Narrative of Army and Prison Life	\N	\N	en	\N	2016-03-14	16	\N
ebooks/51452	"Those Holy Fields." Palestine, Illustrated by Pen and Pencil	\N	\N	en	\N	2016-03-14	42	\N
ebooks/51453	Lippincott's Magazine of Popular Literature and Science, Vol. 26, November, 1880	\N	\N	en	\N	2016-03-14	22	\N
ebooks/51454	John Bunyan and the Gipsies	\N	\N	en	\N	2016-03-14	9	\N
ebooks/51455	The Fate: A Tale of Stirring Times	\N	\N	en	\N	2016-03-14	13	\N
ebooks/51456	Was John Bunyan a Gipsy?	\N	\N	en	\N	2016-03-14	20	\N
ebooks/51457	A narrative of the sufferings, preservation and deliverance, of Capt. John Dean and company\r\nin the Nottingham galley of London, cast away on Boon-Island, near New England, December 11, 1710	A narrative of the sufferings, preservation and deliverance, of Captain John Dean and company\r\nin the Nottingham galley of London, cast away on Boon-Island, near New England, December 11, 1710	\N	en	\N	2016-03-15	8	\N
ebooks/51458	Canto a la Argentina, Oda a Mitre y otros poemas\nObras Completas Vol. IX	\N	\N	es	\N	2016-03-15	22	\N
ebooks/51459	The Analysis of Beauty\nWritten with a view of fixing the fluctuating ideas of taste	\N	\N	en	\N	2016-03-15	192	\N
ebooks/5146	The Fighting Governor : A Chronicle of Frontenac	\N	\N	en	\N	2004-02-01	11	\N
ebooks/51460	A Husband for My Wife	\N	\N	en	\N	2016-03-15	29	\N
ebooks/51461	A Pail of Air	\N	\N	en	\N	2016-03-15	674	\N
ebooks/5152	One Thousand Questions in California Agriculture Answered	\N	\N	en	\N	2004-02-01	5	\N
ebooks/51520	The Downfall of the Dervishes; or, The Avenging of Gordon	\N	\N	en	\N	2016-03-21	16	\N
ebooks/51462	La vita Italiana nel Risorgimento (1846-1849), parte 1\r\nTerza serie - Lettere, scienze e arti	\N	\N	it	La poesia del quarantotto / Enrico Panzacchi -- La poesia del Giusti / Isidoro del Lungo -- G.G. Belli e la vita romana / Alfredo Baccelli -- Il teatro. Una musa scomparsa / Vincenzo Morello -- Le belle arti: dall'Hayez ai fratelli Induno/ Ugo Ojetti -- Il vapore e le sue applicazioni / Giuseppe Colombo.	2016-03-15	20	\N
ebooks/51463	La vita Italiana nel Risorgimento (1846-1849), parte 2\r\nTerza serie - Storia	\N	\N	it	A sedici anni sulle barricate di Milano / Paolo Mantegazza -- Venezia nel 1848-49 / Pompeo Molmenti -- Volontari e regolari all prima guerra dell'indipendenza italiana / Fortunato Marazzi -- La démocratie spiritualiste selon Mazzini, et selon Lamartine / Paul Desjardins.	2016-03-15	8	\N
ebooks/51464	La vita Italiana nel Risorgimento (1846-1849), parte 3\r\nTerza serie - Storia	\N	\N	it	Pio IX e Pellegrino Rossi / Ernesto Masi -- I moti di Napoli nel 1848 / Francesco Nitti -- La Sicilia e la rivoluzione / Francesco Crispi -- I moti toscani del 1847 e 1848; loro cause ed effetti / Niccolò Nobili.	2016-03-15	11	\N
ebooks/51465	Comedia llamada Selvagia, Comedia Serafina	\N	\N	es	\N	2016-03-15	25	\N
ebooks/51466	Two Poems: Class Day Poem; The Purple Hills	\N	\N	en	\N	2016-03-15	10	\N
ebooks/51467	Harbaugh's Harfe: Gedichte in Pennsylvanisch-Deutscher Mundart	\N	\N	de	\N	2016-03-15	13	\N
ebooks/51468	The Love of Monsieur	\N	\N	en	\N	2016-03-16	13	\N
ebooks/51469	Self-Control, Its Kingship and Majesty	\N	\N	en	\N	2016-03-16	90	\N
ebooks/5147	Le Jardin d'Épicure	Le Jardin d'Epicure	\N	fr	\N	2004-02-01	29	\N
ebooks/51470	Narrative and Critical History of America, Vol. 5 (of 8)\r\nThe English and French in North America 1689-1763	\N	\N	en	\N	2016-03-16	44	\N
ebooks/51471	Eversti Stålhammar: Kuvauksia Ruotsin suuruuden ajoilta	Överste Stålhammar. Finnish	\N	fi	\N	2016-03-16	8	\N
ebooks/51472	The East India Vade-Mecum, Volume 2 (of 2)\r\nor, complete guide to gentlemen intended for the civil, military, or naval service of the East India Company.	\N	\N	en	\N	2016-03-16	18	\N
ebooks/51473	The Donkey, the Elephant, and the Goat at a Public Meeting	\N	\N	en	\N	2016-03-16	7	\N
ebooks/51474	Der Tabak: Studien über seine Kultur und Biologie	\N	\N	de	\N	2016-03-16	12	\N
ebooks/51475	East in the Morning	\N	\N	en	\N	2016-03-16	21	\N
ebooks/51476	Der Golem	\N	\N	de	\N	2016-03-16	105	\N
ebooks/51477	A Garden Diary, September 1899—September 1900	\N	\N	en	\N	2016-03-16	14	\N
ebooks/51478	Dumbwaiter	\N	\N	en	\N	2016-03-16	30	\N
ebooks/51479	Friaren från landet: Lustspel	\N	\N	sv	\N	2016-03-17	38	\N
ebooks/5148	Rodney Stone	\N	\N	en	\N	2004-02-01	273	\N
ebooks/51480	Pirttipohjalaiset	\N	\N	fi	\N	2016-03-17	18	\N
ebooks/51481	Flying Machines Today	\N	\N	en	\N	2016-03-17	18	\N
ebooks/51482	Perfect Answer	\N	\N	en	\N	2016-03-17	22	\N
ebooks/51483	The Reluctant Heroes	\N	\N	en	\N	2016-03-17	23	\N
ebooks/51484	Film Truth; September, 1920	\N	\N	en	\N	2016-03-17	15	\N
ebooks/51485	Päiväkirja matkaltani Venäjällä, ja käynti Leo Tolstoin luona keväällä 1899	\N	\N	fi	\N	2016-03-17	15	\N
ebooks/51486	Molemmat kuurot: Ilveily yhdessä näytöksessä	Les deux sourds. Finnish	\N	fi	\N	2016-03-17	11	\N
ebooks/51487	Othmar	\N	\N	en	\N	2016-03-17	23	\N
ebooks/51488	The Year's at the Spring: An Anthology of Recent Poetry	\N	\N	en	\N	2016-03-17	32	\N
ebooks/51489	Church History, Volume 1 (of 3)	\N	\N	en	\N	2016-03-17	30	\N
ebooks/5149	Gold of the Gods	\N	\N	en	\N	2004-02-01	10	\N
ebooks/51490	Church History, Volume 2 (of 3)	\N	\N	en	\N	2016-03-17	41	\N
ebooks/51491	Church History (Volumes 1-3)	\N	\N	en	\N	2016-03-17	102	\N
ebooks/51492	Armenia, Travels and Studies (Volume 1 of 2)\nThe Russian Provinces	\N	\N	en	\N	2016-03-18	41	\N
ebooks/51493	Kreativity For Kats	\N	\N	en	\N	2016-03-18	63	\N
ebooks/51494	Beach Scene	\N	\N	en	\N	2016-03-18	27	\N
ebooks/51495	The Uncensored Letters of a Canteen Girl	\N	\N	en	\N	2016-03-19	97	\N
ebooks/51496	Maximilian I, Holy Roman Emperor\r\n(Stanhope Historical Essay 1901)	\N	\N	en	\N	2016-03-19	21	\N
ebooks/51497	Tales from the Telling-House	\N	\N	en	Slain by the Doones -- Frida; or, the lover's leap: a legend of the West Country -- George Bowring: a tale of Cader Idris -- Crocker's Hole.	2016-03-19	16	\N
ebooks/51498	Bad Memory	\N	\N	en	\N	2016-03-19	35	\N
ebooks/51499	Blueblood	\N	\N	en	\N	2016-03-19	25	\N
ebooks/515	Margret Howth: A Story of To-day	\N	\N	en	\N	1996-05-01	26	\N
ebooks/5150	The Ear in the Wall	\N	\N	en	\N	2004-02-01	33	\N
ebooks/51500	Descriptive Pamphlet of the Richmond Mill Furnishing Works\r\nAll sizes of mill stones and complete grinding and bolting combined husk or portable flouring mills, portable corn and feed mills; smut and separating machines; zigzag and oat separators, dustless separators, warehouse separators, water wheels; mill shafting; pulleys; spur and bevel, iron and core, gearing....	\N	\N	en	\N	2016-03-19	76	\N
ebooks/51501	Maalaiskuvia 1: Kokoelma novelleja	\N	\N	fi	\N	2016-03-19	8	\N
ebooks/51502	The Mentor: The Ring of the Nibelung, Vol. 3, Num. 24, Serial No. 100, February 1, 1916	\N	\N	en	\N	2016-03-19	15	\N
ebooks/51503	Uran aukaisijat	\N	\N	fi	\N	2016-03-20	11	\N
ebooks/51504	Kepponen: Huvinäytelmä kahdessa näytöksessä	\N	\N	fi	\N	2016-03-20	4	\N
ebooks/51505	Molière et Shakespeare	\N	\N	fr	\N	2016-03-20	19	\N
ebooks/51506	Maalaiskuvia 2: Kokoelma novelleja	\N	\N	fi	\N	2016-03-19	13	\N
ebooks/51507	Amerikassa: Pila yhdessä näytöksessä	\N	\N	fi	\N	2016-03-20	8	\N
ebooks/51508	The Chasers	\N	\N	en	\N	2016-03-20	40	\N
ebooks/51509	Doorstep	\N	\N	en	\N	2016-03-20	77	\N
ebooks/5151	The Exploits of Elaine	\N	\N	en	\N	2004-02-01	15	\N
ebooks/51510	The First regiment Massachusetts heavy artillery, United States volunteers, in the Spanish-American war of 1898	\N	\N	en	\N	2016-03-20	18	\N
ebooks/51511	An encyclopedist of the dark ages: Isidore of Seville	\N	\N	en	\N	2016-03-20	48	\N
ebooks/51512	Laukkuryssä: Laulunsekainen ilveily yhdessä näytöksessä	\N	\N	fi	\N	2016-03-20	6	\N
ebooks/51513	Poems of Life	\N	\N	en	\N	2016-03-20	7	\N
ebooks/51514	The Historians' History of the World in Twenty-Five Volumes, Volume 01\r\nProlegomena; Egypt, Mesopotamia	\N	\N	en	\N	2016-03-20	302	\N
ebooks/51515	Madame de Ferneuse	\N	\N	fr	\N	2016-03-21	10	\N
ebooks/51516	L'Académie des sciences et les académiciens de 1666 à 1793	\N	\N	fr	\N	2016-03-21	23	\N
ebooks/51517	Der letzte Hansbur: Ein Bauernroman aus der Lüneburger Heide	\N	\N	de	\N	2016-03-21	11	\N
ebooks/51518	The Feeling	\N	\N	en	\N	2016-03-21	42	\N
ebooks/51519	The Drug	\N	\N	en	\N	2016-03-21	53	\N
ebooks/51628	Delaware; or, The Ruined Family. Vol. 1	\N	\N	en	\N	2016-04-02	11	\N
ebooks/51521	The Prolongation of Life: Optimistic Studies	Essais optimistes. English	\N	en	\N	2016-03-21	82	\N
ebooks/51522	Leather for Libraries	\N	\N	en	History of sumach tanning in England, degradation of the manufacture of leather, and history of the reform movement / E.W. Hulme -- The causes of decay in bookbinding leathers / J.G. Parker -- Provenance, characteristics, and values of modern bookbinding leathers / A. Seymour-Jones -- The repairing and binding of books for public libraries / C. Davenport -- Specification for the fittings of a small bindery / F.J. Williamson.	2016-03-21	31	\N
ebooks/51523	With the Scottish Regiments at the Front	\N	\N	en	\N	2016-03-22	13	\N
ebooks/51524	Sternsteinin kartano	Der Sternsteinhof. Finnish	\N	fi	\N	2016-03-22	12	\N
ebooks/51525	The Influence of Darwin on Philosophy, and other essays in contemporary thought	\N	\N	en	The influence of Darwinism on philosophy -- Nature and its good: a conversation -- Intelligence and morals -- The experimental theory of knowledge -- The intellectualist criterion for truth -- A short catechism concerning truth -- Beliefs and existences -- Experience and objective idealism -- The postulate of immediate empiricism -- "Consciousness" and experience -- The significance of the problem of knowledge.	2016-03-22	97	\N
ebooks/51526	La vita Italiana nel Risorgimento (1849-1861), parte 1\r\nQuarta serie - Storia	\N	\N	it	Federazione e unità / Ernesto Masi -- Gli eroi della rivoluzione / Francesco S. Nitti -- Dalle dieci giornate di Brescia alla battaglia di San Martino / Pompeo Molmenti -- Il re galantuomo / Domenico Oliva.	2016-03-22	15	\N
ebooks/51527	La vita Italiana nel Risorgimento (1849-1861), parte 2\r\nQuarta serie - Storia e letteratura	\N	\N	it	L'opera di Cavour / Emilio Pinchia -- L'epopea garibaldina / Giuseppe Cesare Abba -- La lirica / Enrico Panzacchi -- F.D. Guerrazzi / Giovanni Marradi.	2016-03-22	8	\N
ebooks/51528	La vita Italiana nel Risorgimento (1849-1861), parte 3\r\nQuarta serie - Lettere e arti	\N	\N	it	Autori e attori drammatici / Guido Mazzoni -- La sincerità nell' arte. (L'arte dal '48 al '61) / Ugo Ojetti -- Le prime glorie di Giuseppe Verdi / Pietro Mascagni -- Il risveglio degli studi dell'antichità classica / Gerolamo Vitelli.	2016-03-22	9	\N
ebooks/51529	Kun nukkuja herää: Romaani	The sleeper awakes. Finnish	\N	fi	\N	2016-03-22	8	\N
ebooks/5153	Rung Ho! A Novel	\N	\N	en	\N	2004-02-01	48	\N
ebooks/51530	The Last Letter	\N	\N	en	\N	2016-03-22	62	\N
ebooks/51531	With These Hands	\N	\N	en	\N	2016-03-22	35	\N
ebooks/51532	In the Land of Cave and Cliff Dwellers	\N	\N	en	\N	2016-03-22	20	\N
ebooks/51533	The Celestial Hammerlock	\N	\N	en	\N	2016-03-23	37	\N
ebooks/51534	Self Portrait	\N	\N	en	\N	2016-03-23	29	\N
ebooks/51535	Gedancken von Schertzen	\N	\N	de	\N	2016-03-23	21	\N
ebooks/51536	Poems	\N	\N	en	\N	2016-03-23	5	\N
ebooks/51537	The Tory Lover	\N	\N	en	\N	2016-03-23	134	\N
ebooks/51538	Brazilian Gold Mine Mystery: A Biff Brewster Mystery Adventure	\N	\N	en	\N	2016-03-23	40	\N
ebooks/51539	Blackie Thorne at Camp Lenape	\N	\N	en	\N	2016-03-23	7	\N
ebooks/5154	La Bête humaine	\N	\N	fr	\N	2004-02-01	80	\N
ebooks/51540	Fun for the Household: A Book of Games	\N	\N	en	\N	2016-03-24	17	\N
ebooks/51541	Louise Imogen Guiney	\N	\N	en	\N	2016-03-24	22	\N
ebooks/51542	The Just-Wed Cook Book\nA Present from The Merchants of Reno, Nevada	\N	\N	en	\N	2016-03-24	19	\N
ebooks/51543	Vapaudesta	On liberty. Finnish	\N	fi	\N	2016-03-24	8	\N
ebooks/51544	The State: Its History and Development Viewed Sociologically	Der Staat. English	\N	en	\N	2016-03-24	97	\N
ebooks/51545	The Sweeper of Loray	\N	\N	en	\N	2016-03-24	61	\N
ebooks/51546	Handyman	\N	\N	en	\N	2016-03-24	37	\N
ebooks/51547	The Story of the Airship (Non-rigid)\nA Study of One of America's Lesser Known Defense Weapons	\N	\N	en	\N	2016-03-25	89	\N
ebooks/51548	Early Greek Philosophy & Other Essays\nCollected Works, Volume Two	Early Greek Philosophy and Other Essays	\N	en	Translator's preface -- The Greek State -- The Greek woman -- On music and words -- Homer's contest -- The relation of Schopenhauer's philosophy to a German culture -- Philosophy during the tragic age of the Greeks -- On truth and falsity in their ultramoral sense.	2016-03-25	218	\N
ebooks/51549	The Big Engine	\N	\N	en	\N	2016-03-25	47	\N
ebooks/5155	Cæsar's Column: A Story of the Twentieth Century	Caesar's Column: A Story of the 20th Century	\N	en	\N	2004-02-01	79	\N
ebooks/51550	The Long, Silvery Day	\N	\N	en	\N	2016-03-25	26	\N
ebooks/51551	The Russian Campaign, April to August, 1915\r\nBeing the Second Volume of "Field Notes from the Russian Front"	\N	\N	en	\N	2016-03-25	23	\N
ebooks/51552	War Stories for my Grandchildren	\N	\N	en	Introduction -- The Missouri campaign -- The battle of Fort Donelson -- The battle of Shiloh -- On to Corinth and Memphis -- Guerrilla warfare in Kentucky -- The east Tennessee campaign -- With the hundred days men -- Appendix.	2016-03-25	23	\N
ebooks/51553	Birds useful and birds harmful	\N	\N	en	\N	2016-03-25	64	\N
ebooks/51554	Poems	\N	\N	en	\N	2016-03-25	2	\N
ebooks/51555	On the Philosophy of Discovery, Chapters Historical and Critical	\N	\N	en	\N	2016-03-25	26	\N
ebooks/51556	The Mentor: The Cradle of Liberty, Vol. 6, Num. 10, Serial No. 158, July 1, 1918	\N	\N	en	\N	2016-03-25	11	\N
ebooks/51557	The Colloquies of Edward Osborne, Citizen and Clothworker of London	\N	\N	en	\N	2016-03-25	15	\N
ebooks/51558	Die Entwicklung des gutsherrlich-bäuerlichen Verhältnisses in Galizien (1772-1848)	\N	\N	de	\N	2016-03-25	42	\N
ebooks/51559	The Fledgling	\N	\N	en	\N	2016-03-25	12	\N
ebooks/5156	Beechcroft at Rockstone	\N	\N	en	\N	2004-02-01	25	\N
ebooks/51560	The Mentor: American Novelists, Vol. 1, No. 25	\N	\N	en	American novelists -- Henry James -- William Dean Howells -- Thomas Nelson Page -- James Lane Allen -- Winston Churchill -- Owen Wister.	2016-03-26	8	\N
ebooks/51561	Puritanism and Liberty (1603-1660)\nThird Edition	\N	\N	en	\N	2016-03-26	14	\N
ebooks/51562	Vorna	\N	\N	fi	\N	2016-03-26	11	\N
ebooks/51563	A Woman of No Importance	\N	\N	en	\N	2016-04-02	32	\N
ebooks/51564	The Doctor's Dilemma	\N	\N	en	\N	2016-04-02	12	\N
ebooks/51565	Major Barbara	\N	\N	en	\N	2016-04-02	7	\N
ebooks/51566	The Admirable Crichton	\N	\N	en	\N	2016-04-02	17	\N
ebooks/51567	Die Geschichte der Dampfmaschine bis James Watt	\N	\N	de	\N	2016-03-26	11	\N
ebooks/51626	Jacobean Furniture and English Styles in Oak and Walnut	\N	\N	en	\N	2016-04-02	83	\N
ebooks/51627	Cuentos y crónicas\nObras Completas Vol. XIV	\N	\N	es	\N	2016-04-02	68	\N
ebooks/51629	Delaware; or, The Ruined Family. Vol. 2	\N	\N	en	\N	2016-04-02	11	\N
ebooks/5163	Guy Garrick	\N	\N	en	\N	2004-02-01	8	\N
ebooks/51630	Delaware; or, The Ruined Family. Vol. 3	\N	\N	en	\N	2016-04-02	10	\N
ebooks/51686	Marjorie Dean, Post-Graduate	\N	\N	en	\N	2016-04-07	33	\N
ebooks/51568	Some Haunted Houses of England & Wales.	Some Haunted Houses of England and Wales	\N	en	The Green Bank Hotel, Bardsley -- No. — Southgate Street, Bristol -- Mulready Villa, near Basingstoke -- No. — Park Street, Bath -- The Minery, Devon -- Thurlow Hall, near Exeter -- The Guilsborough ghost -- Wolsey Abbey, near Gloucester -- No. XYZ Euston Road, London -- Panmaur Hollow, Merioneth -- Catchfield Hall, the Midlands -- Burle Farm, North Devon -- Carne House, near Northampton -- Harley House, Portishead -- The Way Meadow, Somerset -- No. — Hackham House, Swindon -- Appendix to above, the screaming woman of Tehiddy -- Park House, Westminster -- Glossary.	2016-03-26	104	\N
ebooks/51569	Poema del Otoño y otros poemas\nObras Completas Vol. XI	\N	\N	es	\N	2016-03-26	57	\N
ebooks/5157	How I Found Livingstone\r\nTravels, adventures, and discoveres in Central Africa, including an account of four months' residence with Dr. Livingstone, by Henry M. Stanley	\N	\N	en	\N	2004-02-01	218	\N
ebooks/51570	Cry Snooker	\N	\N	en	\N	2016-03-26	24	\N
ebooks/51571	Subject to Change	\N	\N	en	\N	2016-03-26	17	\N
ebooks/51572	In Good Company\r\nSome personal recollections of Swinburne, Lord Roberts, Watts-Dunton, Oscar Wilde Edward Whymper, S. J. Stone, Stephen Phillips	\N	\N	en	\N	2016-03-27	14	\N
ebooks/51573	Kreuzer-sonaatti	\N	\N	fi	\N	2016-03-27	9	\N
ebooks/51574	The Stuff	\N	\N	en	\N	2016-03-27	35	\N
ebooks/51575	Poems, 1908-1919	\N	\N	en	\N	2016-03-27	25	\N
ebooks/51576	Shatter the Wall	\N	\N	en	\N	2016-03-27	39	\N
ebooks/51577	Setä: Ilveilys yhdessä näytöksessä	\N	\N	fi	\N	2016-03-27	15	\N
ebooks/51578	The Progress of the Women's Suffrage Movement\r\nPresidential Address to the Cambridge Branch of the C. & U. W. F. A. at the Annual Meeting on May 23rd, 1913	\N	\N	en	\N	2016-03-27	5	\N
ebooks/51579	A Daughter of the Morning	\N	\N	en	\N	2016-03-28	30	\N
ebooks/5158	Le Lutrin, poème héroï-comique	\N	\N	fr	\N	2004-02-01	21	\N
ebooks/51580	On the Future of our Educational Institutions; Homer and Classical Philology\r\nComplete Works, Volume Three	\N	\N	en	\N	2016-03-28	44	\N
ebooks/51581	The Way of the Air: A Description of Modern Aviation	\N	\N	en	\N	2016-03-28	15	\N
ebooks/51582	Die Sternbuben in der Großstadt: Eine heitere Geschichte	Die Sternbuben in der Grossstadt: Eine heitere Geschichte	\N	de	\N	2016-03-28	21	\N
ebooks/51583	Palvelijat ja isäntäväki: Yksinäytöksinen ilveily	\N	\N	fi	\N	2016-03-28	13	\N
ebooks/51584	Suomalaisen teatterin historia 3\r\nNousuaika, 1879-93.	\N	\N	fi	\N	2016-03-28	10	\N
ebooks/51585	Bohemian Days in Fleet Street	\N	\N	en	\N	2016-03-28	29	\N
ebooks/51586	Welt- und Lebenanschauungen; hervorgegangen aus Religion, Philosophie und Naturerkenntnis	\N	\N	de	\N	2016-03-28	56	\N
ebooks/51587	Trasfigurazione: Novella	\N	\N	it	\N	2016-03-28	35	\N
ebooks/51588	Security Plan	\N	\N	en	\N	2016-03-28	30	\N
ebooks/51589	The Rag and Bone Men	\N	\N	en	\N	2016-03-28	56	\N
ebooks/5159	Celtic Literature	\N	\N	en	\N	2004-02-01	92	\N
ebooks/51590	From Kitchen to Garret: Hints for young householders	\N	\N	en	\N	2016-03-28	27	\N
ebooks/51591	Justice de femme	\N	\N	fr	\N	2016-03-28	9	\N
ebooks/51592	Poems in Many Lands	\N	\N	en	\N	2016-03-29	5	\N
ebooks/51593	Essays Literary, Critical and Historical	\N	\N	en	A study of Tennyson's "Princess" -- Poetry and history teaching falsehood -- The study and interpretation of literature -- The degradation of scholarship -- The Italian Renaissance and the Popes of Avignon.	2016-03-28	16	\N
ebooks/51594	"The Greatest Failure in All History"\r\nA Critical Examination of the Actual Workings of Bolshevism in Russia	\N	\N	en	\N	2016-03-28	38	\N
ebooks/51595	Stirring Incidents in the Life of a British Soldier: An Autobiography	\N	\N	en	\N	2016-03-29	21	\N
ebooks/51596	Aloys	\N	\N	en	\N	2016-03-29	31	\N
ebooks/51597	Gourmet	\N	\N	en	\N	2016-03-29	22	\N
ebooks/51598	The Mentor: Shakespeare's Country, Vol. 4, Num. 8, Serial No. 108, June 1, 1916	\N	\N	en	\N	2016-03-29	6	\N
ebooks/51599	What We Saw at Madame World's Fair\r\nBeing a Series of Letters from the Twins at the Panama-Pacific International Exposition to Their Cousins at Home	\N	\N	en	\N	2016-03-29	14	\N
ebooks/516	The Silverado Squatters	\N	\N	en	\N	1996-05-01	69	\N
ebooks/5160	The Mabinogion	\N	\N	en	\N	2004-02-01	628	\N
ebooks/51600	The Border Boys Along the St. Lawrence	\N	\N	en	\N	2016-03-30	12	\N
ebooks/51601	Between the Larch-woods and the Weir	\N	\N	en	\N	2016-03-30	20	\N
ebooks/51602	Plumfieldin pojat	Jo's boy's. Finnish	\N	fi	\N	2016-03-30	14	\N
ebooks/51603	All the People	\N	\N	en	\N	2016-03-30	30	\N
ebooks/51604	Opiniones\nObras Completas Vol. X	\N	\N	es	\N	2016-03-30	89	\N
ebooks/51605	Jamieson	\N	\N	en	\N	2016-03-30	27	\N
ebooks/51606	La Marquise de Boufflers et son fils, le chevalier de Boufflers	\N	\N	fr	\N	2016-03-30	34	\N
ebooks/51607	Address delivered at the quarter-centennial celebration of the admission of Kansas as a state	\N	\N	en	\N	2016-03-30	6	\N
ebooks/51608	Mystery of the Chinese Ring: A Biff Brewster Mystery Adventure	\N	\N	en	\N	2016-03-31	62	\N
ebooks/51609	A Fall of Glass	\N	\N	en	\N	2016-03-31	23	\N
ebooks/5161	The Treasure	Herr Arnes penningar. English	\N	en	\N	2004-02-01	28	\N
ebooks/51610	Solid Solution	\N	\N	en	\N	2016-03-31	17	\N
ebooks/51611	The Silent Call	\N	\N	en	\N	2016-03-30	18	\N
ebooks/51612	Œuvres de P. Corneille, Tome 07	Oeuvres de P. Corneille, Tome 07	\N	fr	Agésilas, tragédie -- Attila, roi des Huns, tragédie -- Tite et Bérénice, comédie héroïque -- Psyché, tragédie-ballet -- Pulchérie, comédie héroïque -- Suréna, général des Parthes, tragédie.	2016-03-31	36	\N
ebooks/51613	Engelsk-Svensk och Svensk-Engelsk Ordbok Med Fullständig Uttalsbeteckning	\N	\N	sv	\N	2016-03-31	232	\N
ebooks/51614	Poems of Pleasure	\N	\N	en	\N	2016-03-31	13	\N
ebooks/51615	A Matter of Protocol	\N	\N	en	\N	2016-04-01	23	\N
ebooks/51616	Sales Talk	\N	\N	en	\N	2016-04-01	29	\N
ebooks/51617	The Sorceress; v. 1 of 3	\N	\N	en	\N	2016-04-01	5	\N
ebooks/51618	Eläinten nahoissa: Tarina Ruijasta	I dyreskind. Finnish	\N	fi	\N	2016-04-01	11	\N
ebooks/51619	Absalomin tukka	\N	\N	fi	\N	2016-04-01	17	\N
ebooks/5162	Agatha Webb	\N	\N	en	\N	2004-02-01	62	\N
ebooks/51620	爾雅	Erya	\N	zh	\N	2016-04-01	12	\N
ebooks/51621	Sinhalese Folklore Notes, Ceylon	\N	\N	en	\N	2016-04-01	97	\N
ebooks/51622	Extracts from the Galactick Almanack: Music Around the Universe	\N	\N	en	\N	2016-04-02	34	\N
ebooks/51623	Always a Qurono	\N	\N	en	\N	2016-04-02	29	\N
ebooks/51624	Dallo Stelvio al mare	\N	\N	it	\N	2016-04-02	21	\N
ebooks/51625	Reviisori: Huvinäytelmä viidessä näytöksessä	Revizor. Finnish	\N	fi	\N	2016-04-02	10	\N
ebooks/51631	Dictionnaire étymologique, historique et anecdotique des proverbes et des locutions proverbiales de la Langue Française en rapport avec de proverbes et des locutions proverbiales des autres langues	\N	\N	fr	\N	2016-04-02	81	\N
ebooks/51632	Romans et contes	\N	\N	fr	Avatar -- Jettatura -- Arria Marcella -- La mille et deuxième nuit -- Le pavillon sur l'eau -- L'enfant aux souliers de pain -- Le chevalier double -- Le pied de momie -- La pipe d'opium -- Le club des hachichins.	2016-04-02	46	\N
ebooks/51633	A Schoolmaster's Diary\r\nBeing Extracts from the Journal of Patrick Traherne, M.A., Sometime Assistant Master at Radchester and Marlton.	\N	\N	en	\N	2016-04-02	15	\N
ebooks/51634	Fifty Years in the Church of Rome	50 Years in the Church of Rome	\N	en	\N	2016-04-02	222	\N
ebooks/51635	Hegel's Lectures on the History of Philosophy: Volume 1 (of 3)	\N	\N	en	\N	2016-04-02	399	\N
ebooks/51636	Hegel's Lectures on the History of Philosophy: Volume 2 (of 3)	\N	\N	en	\N	2016-04-02	131	\N
ebooks/51637	Town Life in the Fifteenth Century, Volume 2 (of 2)	Town Life in the 15th Century, Volume 2 (of 2)	\N	en	\N	2016-04-02	28	\N
ebooks/51638	Die Akkumulatoren: ihre Theorie, Herstellung, Behandlung und Verwendung.	\N	\N	de	\N	2016-04-02	16	\N
ebooks/51639	Implement sheds	\N	\N	en	\N	2016-04-02	24	\N
ebooks/5164	The Beetle: A Mystery	\N	\N	en	\N	2004-02-01	339	\N
ebooks/51640	A Guide to Natural Bridges National Monument, Utah	\N	\N	en	\N	2016-04-02	9	\N
ebooks/51641	The Hermitage, Home of General Andrew Jackson	\N	\N	en	\N	2016-04-02	29	\N
ebooks/51642	Lucinda	\N	\N	en	\N	2016-04-02	18	\N
ebooks/51643	Book-plates of To-day	Bookplates of Today	\N	en	\N	2016-04-03	46	\N
ebooks/51644	The Vicissitudes of Evangeline	\N	\N	en	\N	2016-04-03	16	\N
ebooks/51645	Letters on Natural Magic; Addressed to Sir Walter Scott, Bart.	\N	\N	en	\N	2016-04-03	25	\N
ebooks/51646	The War Book of the German General Staff\r\nBeing "The Usages of War on Land" Issued by the Great General Staff of the German Army	Kriegsbrauch im Landkriege. English	\N	en	\N	2016-04-03	20	\N
ebooks/51647	Taloista ja taipaleelta	\N	\N	fi	Puron sulho -- Jatalampi -- Nuotalla -- Jouluenkeli -- Karhun kynsissä -- Rahaa lainaamassa -- Asioitsija -- Marivainaja -- Talon piruja -- Rahankaavoja -- Onnen turkki -- Karsikko -- Kaksi onnellista -- Hänen puheensa -- Enkeli ja piru -- Oma kuvani -- Ahven -- Punanen lippu -- Elämän avain -- Meren joulu -- Heräämiseni -- Milloinka Rooma perustettiin? -- Testamentti -- Onnen saari.	2016-04-03	9	\N
ebooks/51648	Kaupungin lapsi	\N	\N	fi	\N	2016-04-03	8	\N
ebooks/51649	The Mysteries of London, v. 4/4	\N	\N	en	\N	2016-04-03	29	\N
ebooks/5165	Innocent : her fancy and his fact	\N	\N	en	\N	2004-02-01	39	\N
ebooks/51650	Innocent at Large	\N	\N	en	\N	2016-04-03	118	\N
ebooks/51651	Conditionally Human	\N	\N	en	\N	2016-04-03	53	\N
ebooks/51652	The Works of John Dryden, now first collected in eighteen volumes. Volume 10	\N	\N	en	\N	2016-04-03	47	\N
ebooks/51653	Wenonah's Stories for Children	\N	\N	en	\N	2016-04-04	6	\N
ebooks/51654	Gillingwater's History of Lowestoft\na reprint: with a chapter of more recent events	\N	\N	en	\N	2016-04-04	80	\N
ebooks/51655	The Historical Jesus: A Survey of Positions	\N	\N	en	\N	2016-04-04	25	\N
ebooks/51656	Pick a Crime	\N	\N	en	\N	2016-04-04	29	\N
ebooks/51657	Charity Case	\N	\N	en	\N	2016-04-04	24	\N
ebooks/51658	How to Become an Actor	\N	\N	en	\N	2016-04-04	28	\N
ebooks/51659	Le droit à la force	\N	\N	fr	\N	2016-04-05	14	\N
ebooks/5166	The Poetaster	\N	\N	en	\N	2004-02-01	112	\N
ebooks/51660	The Girls' Book of Famous Queens	\N	\N	en	Semiramis, queen of Assyria -- Dido, queen of Carthage -- Cleopatra, queen of Egypt -- Zenobia, queen of Palmyra -- Matilda of Flanders -- Margaret of Anjou -- Catharine of Aragon -- Queen Elizabeth, and Mary, queen of Scots -- Queen Catherine de' Medici -- Queen Anne -- Maria Theresa, empress of Austria -- Catherine II, empress of Russia -- Queen Marie Antoinette -- The Empress Josephine -- The Empress Eugenie -- Queen Victoria.	2016-04-05	56	\N
ebooks/51661	Thirty Years Since; or, The Ruined Family. A Tale	\N	\N	en	\N	2016-04-05	10	\N
ebooks/51662	Breakdown	\N	\N	en	\N	2016-04-05	24	\N
ebooks/51663	Dawningsburgh	\N	\N	en	\N	2016-04-05	30	\N
ebooks/51664	Palace and Mosque at Ukhaidir: A Study in Early Mohammadan Architecture	\N	\N	en	\N	2016-04-05	38	\N
ebooks/51665	Tippoo Sultaun: A tale of the Mysore war	\N	\N	en	\N	2016-04-05	19	\N
ebooks/51666	La petite mademoiselle	\N	\N	fr	\N	2016-04-05	17	\N
ebooks/51667	Brief Records of the Independent Church at Beccles, Suffolk\r\nIncluding biographical notices of its ministers,and some account of the rise of nonconformity in the East Anglian counties	\N	\N	en	\N	2016-04-05	22	\N
ebooks/51668	Dream World	\N	\N	en	\N	2016-04-06	42	\N
ebooks/51669	The Lamps of the Angels	\N	\N	en	\N	2016-04-06	25	\N
ebooks/5167	The Countess Cathleen	\N	\N	en	\N	2004-02-01	115	\N
ebooks/51670	The Mentor: Chinese Rugs, Vol. 4, Num. 2, Serial No. 102, March 1, 1916	\N	\N	en	\N	2016-04-06	11	\N
ebooks/51671	Copyright Renewals: Periodicals: 1951	\N	\N	en	\N	2016-04-06	11	\N
ebooks/51672	Copyright Renewals 1978	\N	\N	en	\N	2016-04-06	13	\N
ebooks/51673	Pankinjohtajan tytär: Romaani Suomen suurlakon ajalta	\N	\N	fi	\N	2016-04-06	16	\N
ebooks/51674	From Memory's Shrine: The Reminscences of Carmen Sylva	Mein Penatenwinkel. English	\N	en	\N	2016-04-06	8	\N
ebooks/51675	Yosemite National Park, California	\N	\N	en	\N	2016-04-06	23	\N
ebooks/51676	Cyclopedia of Commerce, Accountancy, Business Administration, v. 05 (of 10)	\N	\N	en	\N	2016-04-06	23	\N
ebooks/51677	The Mentor: The National Gallery—London, Vol. 4, Num. 4, Serial No. 104, April 1, 1916\nGreat Galleries of the World	\N	\N	en	\N	2016-04-06	6	\N
ebooks/51678	Unique Ghost Towns and Mountain Spots	\N	\N	en	\N	2016-04-06	81	\N
ebooks/51679	The Unpopular Review, Vol. 2, No. 4, October-December 1914, including Vol. 2 Index	\N	\N	en	\N	2016-04-06	74	\N
ebooks/5168	The Land of Heart's Desire	\N	\N	en	\N	2004-02-01	22	\N
ebooks/51680	History of the Life of Gustavus Adolphus II., the Hero-General of the Reformation	\N	\N	en	\N	2016-04-06	12	\N
ebooks/51681	Amateur in Chancery	\N	\N	en	\N	2016-04-07	31	\N
ebooks/51682	The Imitation of Earth	\N	\N	en	\N	2016-04-07	21	\N
ebooks/51683	The Surprising and Singular Adventures of a Hen as Related by Herself to Her Family of Chickens	\N	\N	en	\N	2016-04-07	16	\N
ebooks/51684	Irja: Kuvaus	\N	\N	fi	\N	2016-04-07	14	\N
ebooks/51685	Humanistic Studies of the University of Kansas, Vol. 1	\N	\N	en	Studies in the work of Colley Cibber / De Witt C. Croissant -- Studies in Bergson’s philosophy / Arthur Mitchell -- Browning and Italian art and artists / Pearl Hogrefe -- The semantics of -mentum, -bulum, and -culum / Edmund D. Cressman.	2016-04-07	39	\N
ebooks/51687	The Spy in the Elevator	\N	\N	en	\N	2016-04-07	47	\N
ebooks/51688	The Air of Castor Oil	\N	\N	en	\N	2016-04-07	30	\N
ebooks/51689	La Biblia en España, Tomo III (de 3)\nO viajes, aventuras y prisiones de un inglés en su intento de difundir las Escrituras por la Península	\N	\N	es	\N	2016-04-08	51	\N
ebooks/5169	Hardscrabble; or, the fall of Chicago: a tale of Indian warfare	\N	\N	en	\N	2004-02-01	16	\N
ebooks/51690	Elektitaj fabloj de J. de La Fontaine	\N	\N	eo	\N	2016-04-07	30	\N
ebooks/51691	De getemde feeks	The taming of the shrew. Dutch	\N	nl	\N	2016-04-07	37	\N
ebooks/51692	Ann Crosses a Secret Trail\nAnn Sterling Series #4	\N	\N	en	\N	2016-04-08	20	\N
ebooks/51693	The Brownie Scouts in the Cherry Festival	\N	\N	en	\N	2016-04-08	20	\N
ebooks/51694	Der Vampyr, oder: Die Todtenbraut. Erster Theil.\nEin Roman nach neugriechischen Volkssagen	\N	\N	de	\N	2016-04-08	24	\N
ebooks/51695	Der Vampyr, oder: Die Todtenbraut. Zweiter Theil.\nEin Roman nach neugriechischen Volkssagen	\N	\N	de	\N	2016-04-08	13	\N
ebooks/51696	The Brownie Scouts at Silver Beach	\N	\N	en	\N	2016-04-08	17	\N
ebooks/51697	Grace Harlowe with the American Army on the Rhine	\N	\N	en	\N	2016-04-08	20	\N
ebooks/51698	The Little Man Who Wasn't Quite	\N	\N	en	\N	2016-04-08	23	\N
ebooks/51699	The God Next Door	\N	\N	en	\N	2016-04-08	30	\N
ebooks/517	The Emerald City of Oz	\N	\N	en	\N	1996-05-01	332	\N
ebooks/5170	Poems of Experience	\N	\N	en	\N	2004-02-01	15	\N
ebooks/51700	Gift Card Designing	\N	\N	en	\N	2016-04-08	17	\N
ebooks/51701	Grandmother: The Story of a Life That Never Was Lived	\N	\N	en	\N	2016-04-08	19	\N
ebooks/51702	A Guide to the Study of Fishes, Volume 2 (of 2)	\N	\N	en	\N	2016-04-09	99	\N
ebooks/51703	Les révélées: roman	\N	\N	fr	\N	2016-04-09	17	\N
ebooks/51704	Fern Vale; or, the Queensland Squatter. Volume 2	\N	\N	en	\N	2016-04-09	4	\N
ebooks/51705	Die Komposition des Buches Jes. c. 28-33.	\N	\N	de	\N	2016-04-09	17	\N
ebooks/51706	La vita Italiana nel Rinascimento: Conferenze tenute a Firenze nel 1892	\N	\N	it	Lorenzo il Magnifico, di E. Masi -- La vita privata ne'castelli, di G. Giacosa -- La vita privata dei fiorentini, di G. Biagi -- La donna fiorentina nel rinascimento e negli ultimi tempi della libertà di I. Del Lungo -- Il Poliziano e l'umanesimo, di G. Mazzoni -- La lirica del rinascimento, di E. Nencioni -- L'Orlando innamorato del Boiardo, di P. Rajna -- Il Savonarola e la profezia, di F. Tocco -- La pittura del 400 a Firenze, di D. Martelli -- La scultura del rinascimento, di Vernon Lee -- Leonardo da Vinci, di E. Panzacchi -- L'arte veneziana del rinascimento, di P. Molmenti.	2016-04-09	52	\N
ebooks/51707	The Ontario Readers: Third Reader	\N	\N	en	\N	2016-04-09	11	\N
ebooks/51708	Tolstoi for the young: Select tales from Tolstoi	\N	\N	en	Ivan the fool -- Where there is love, there is God also -- A prisoner -- Emelian and the empty drum -- The great bear -- Three questions -- The godson.	2016-04-09	56	\N
ebooks/51709	Le nez d'un notaire	\N	\N	fr	\N	2016-04-09	64	\N
ebooks/5171	Thomas Hariot, the Mathematician, the Philosopher and the Scholar	\N	\N	en	\N	2004-02-01	14	\N
ebooks/51710	Thoughts out of Season, Part I\r\nDavid Strauss, the Confessor and the Writer - Richard Wagner in Bayreuth.	\N	\N	en	\N	2016-04-09	23	\N
ebooks/51711	El Canto Errante\nObras Completas Vol. XVI	\N	\N	es	\N	2016-04-09	23	\N
ebooks/51712	A Trace of Memory	\N	\N	en	\N	2016-04-09	133	\N
ebooks/51713	Metamorphosis	\N	\N	en	\N	2016-04-09	28	\N
ebooks/51714	The Great Experience	\N	\N	en	\N	2016-04-10	7	\N
ebooks/51715	A Whim, and Its Consequences\nCollection of British Authors Vol. CXIV	\N	\N	en	\N	2016-04-10	33	\N
ebooks/51716	Belgians Under the German Eagle	\N	\N	en	\N	2016-04-10	26	\N
ebooks/51717	Tekla: A Romance of Love and War	\N	\N	en	\N	2016-04-10	22	\N
ebooks/51718	What I Saw in Kaffir-Land	\N	\N	en	\N	2016-04-10	69	\N
ebooks/51719	Under the Holly: Christmas-Tide in Song and Story	\N	\N	en	Christmas -- Christmas minstrelsy -- A Christmas Lullaby -- The old oak-tree's last dream -- Little Gottlieb -- Tiny Tim's Christmas dinner -- Christmas carol -- Last night, as I lay sleeping -- Christmas Day in London -- Under the holly-bough -- The little match-girl -- A rocking hymn -- In memoriam.	2016-04-10	18	\N
ebooks/5172	Aladdin O'Brien	\N	\N	en	\N	2004-02-01	35	\N
ebooks/51720	Dinsmore Ely, One Who Served	\N	\N	en	\N	2016-04-10	11	\N
ebooks/51721	De carne y hueso; cuentos	\N	\N	es	Introduccion -- Odio mortal -- Agonía -- Aguafuerte -- La muerta -- Discreteos -- Gluck, el inimitable -- La herencia de un gran hombre -- A obscuras -- La ocasión -- La hija del Sol -- Idolos caídos -- La abuela -- Entre ellas -- Germinal -- La cadena -- Por una errata -- Crepúsculo -- Lo horrible -- Marcela -- El buen parecer -- Remordimiento -- Noche -- Lo inconfesable -- El amigo -- En presidio -- La carta -- Declaración -- Un cuento raro -- La comedianta.	2016-04-10	32	\N
ebooks/51722	Die alte Krone: Ein Roman aus dem Spreewald	\N	\N	de	\N	2016-04-10	13	\N
ebooks/51723	Harper's Young People, January 3 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-04-10	2	\N
ebooks/51724	La Esfinge Maragata: Novela	\N	\N	es	\N	2016-04-10	47	\N
ebooks/51725	Sanguines	\N	\N	fr	L'homme de pourpre -- Dialogue au soleil couchant -- Une volupté nouvelle -- Escale en rade de Nemours -- La fausse Esther -- La confession de Mlle X -- L'aventure extraordinaire de Madame Esquollier -- Une ascension au Venusberg -- La persienne -- L'in-plano.	2016-04-10	27	\N
ebooks/51726	Wall of Crystal, Eye of Night	\N	\N	en	\N	2016-04-10	53	\N
ebooks/51727	Satisfaction Guaranteed	\N	\N	en	\N	2016-04-10	27	\N
ebooks/51728	Constantinople, v. 1 (of 2)	\N	\N	en	\N	2016-04-10	58	\N
ebooks/51729	Demonien ruhtinatar: Kertomus	\N	\N	fi	\N	2016-04-11	15	\N
ebooks/5173	The Religion of the Samurai\r\nA Study of Zen Philosophy and Discipline in China and Japan	\N	\N	en	\N	2004-02-01	253	\N
ebooks/51730	Life of David W. Patten, the First Apostolic Martyr	\N	\N	en	\N	2016-04-11	16	\N
ebooks/51731	The Mentor: American Pioneer Prose Writers,\nVol. 4, Num. 6, Serial No. 106, May 1, 1916	\N	\N	en	Jonathan Edwards -- Benjamin Franklin -- Charles Brockden Brown -- Washington Irving -- James Kirke Paulding -- James Fenimore Cooper -- American pioneer prose writers.	2016-04-11	14	\N
ebooks/51732	The Vision of Dante: A story for little children and a talk to their mothers\r\n(Second Edition)	\N	\N	en	\N	2016-04-11	26	\N
ebooks/51733	Bird Life Glimpses	\N	\N	en	\N	2016-04-11	22	\N
ebooks/51734	The Topaz Story Book: Stories and Legends of Autumn, Hallowe'en, and Thanksgiving	\N	\N	en	\N	2016-04-11	48	\N
ebooks/51735	Big Baby	\N	\N	en	\N	2016-04-12	26	\N
ebooks/51736	Star-Crossed Lover	\N	\N	en	\N	2016-04-12	32	\N
ebooks/51737	Wau-Bun: The "Early Day" of the North-West	\N	\N	en	\N	2016-04-12	27	\N
ebooks/51738	Julian Mortimer: A Brave Boy's Struggle for Home and Fortune	\N	\N	en	Julian Mortimer, or, a brave boy's struggle for home and fortune / by Harry Castlemon -- An idea and a fortune / by Owen Hackett -- The Grantham diamonds / by Russell Stockton.	2016-04-12	22	\N
ebooks/51739	The Romance of the London Directory	\N	\N	en	\N	2016-04-12	23	\N
ebooks/5174	Allan and the Holy Flower	\N	\N	en	\N	2004-02-01	160	\N
ebooks/51740	Don't Look Now	\N	\N	en	\N	2016-04-12	22	\N
ebooks/51741	Round-and-Round Trip	\N	\N	en	\N	2016-04-12	30	\N
ebooks/51742	The Wyandotte Convention: an address	\N	\N	en	\N	2016-04-12	7	\N
ebooks/51743	Is Spiritualism Based on Fraud?\r\nThe Evidence Given by Sir A.C. Doyle and Others Drastically Examined	\N	\N	en	\N	2016-04-12	21	\N
ebooks/51744	The Brownie Scouts at Snow Valley	\N	\N	en	\N	2016-04-12	14	\N
ebooks/51745	The Brownie Scouts in the Circus	\N	\N	en	\N	2016-04-12	15	\N
ebooks/51746	My Reminiscences of East Africa	\N	\N	en	\N	2016-04-12	45	\N
ebooks/51747	Viitta: Kertomus	\N	\N	fi	\N	2016-04-13	18	\N
ebooks/51748	Torpedo War, and Submarine Explosions	\N	\N	en	\N	2016-04-13	15	\N
ebooks/51749	Fairview Boys and Their Rivals; or, Bob Bouncer's Schooldays	\N	\N	en	\N	2016-04-13	10	\N
ebooks/5175	Pearl-Maiden: A Tale of the Fall of Jerusalem	\N	\N	en	\N	2006-04-22	59	\N
ebooks/51750	Letters of Felix Mendelssohn to Ignaz and Charlotte Moscheles	\N	\N	en	\N	2016-04-13	26	\N
ebooks/51751	Oh, Rats!	\N	\N	en	\N	2016-04-13	40	\N
ebooks/51752	If You Was a Moklin	\N	\N	en	\N	2016-04-13	46	\N
ebooks/51753	Toen de duisternis dreigde...	\N	\N	nl	\N	2016-04-13	59	\N
ebooks/51754	The Road to En-Dor\nBeing an Account of How Two Prisoners of War at Yozgad in Turkey Won Their Way to Freedom	The Road to Endor	\N	en	\N	2016-04-13	56	\N
ebooks/51755	Hawaiian Sea Hunt Mystery: A Biff Brewster Mystery Adventure	\N	\N	en	\N	2016-04-14	30	\N
ebooks/51756	The History of Chemistry, Volume 2 (of 2)	\N	\N	en	\N	2016-04-14	19	\N
ebooks/51757	Samuel Pepys and the World He Lived In	\N	\N	en	\N	2016-04-14	39	\N
ebooks/51758	From an Unseen Censor	\N	\N	en	\N	2016-04-14	40	\N
ebooks/51759	Traveling Companion Wanted	\N	\N	en	\N	2016-04-14	76	\N
ebooks/5176	Corpus of a Siam Mosquito	\N	\N	en	\N	2004-02-01	21	\N
ebooks/51760	Stand Pat; Or, Poker Stories from the Mississippi	\N	\N	en	A new poker deck -- Three kings -- Finish of the one-eyed man -- Looking for Gallagher -- Stumpy's dilemma -- Gallagher's return -- Gallagher stripped -- A trial of skill -- A social call -- Stumpy violates etiquette -- The new poker rule made in Arkansas -- A stranger and fond of poker -- On hand just once -- It was a great deal -- He sat in with a V -- His queer system -- An extra ace -- Played by the book -- Only one sure way to win -- Kenney's royal flush.	2016-04-14	19	\N
ebooks/51761	The Turks and Europe	\N	\N	en	\N	2016-04-14	46	\N
ebooks/51762	Manx Fairy Tales	\N	\N	en	\N	2016-04-15	87	\N
ebooks/51763	Noorsche Volksvertellingen	\N	\N	nl	De sage in den molen -- Het kroost der Huldren -- Een nacht in Nordmarken -- De koning van den Egeberg -- Van „Fjeld en Saeter” -- De vertellingen van den doodgraver -- Bertha Tuppenhaug's vertellingen -- Een avond in de keuken van den landheer -- De bewoners van Lunde -- Een ouderwetsche kerstavond -- Een zondagavond op een' saeter -- Op de vogeljacht in Holleia -- Eene tooverheks -- Ter zee: De aalscholvers van Udröst. De nikkers op het „Zand”.	2016-04-15	36	\N
ebooks/51764	Fiue Hundred Pointes of Good Husbandrie	Five hundred points of good husbandry	\N	en	\N	2016-04-15	40	\N
ebooks/51765	A Book of North Wales	\N	\N	en	\N	2016-04-15	252	\N
ebooks/51766	Valtioviisas kannunvalaja: Viisinäytöksinen komedia	Den politiske kandestøber. Finnish	\N	fi	\N	2016-04-15	7	\N
ebooks/51767	Death's Wisher	\N	\N	en	\N	2016-04-15	22	\N
ebooks/51768	Prospector's Special	\N	\N	en	\N	2016-04-15	67	\N
ebooks/51769	The Auxilia of the Roman Imperial Army	\N	\N	en	\N	2016-04-15	58	\N
ebooks/5177	Birds and Poets : with Other Papers	\N	\N	en	Birds and poets -- Touches of nature -- A bird medley -- April -- Spring poems -- Our rural divinity -- Before genius -- Before beauty -- Emerson -- The flight of the eagle.	2004-02-01	173	\N
ebooks/51770	Connected Poems	\N	\N	en	\N	2016-04-15	10	\N
ebooks/51771	The Trail of the Elk	Troll-elgen. English	\N	en	\N	2016-04-15	20	\N
ebooks/51772	The Brighton Boys in the Argonne Forest	\N	\N	en	\N	2016-04-16	15	\N
ebooks/51773	Scent Makes a Difference	\N	\N	en	\N	2016-04-17	26	\N
ebooks/51774	The Weirdest World	\N	\N	en	\N	2016-04-17	47	\N
ebooks/51775	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 02 (of 17)	\N	\N	en	\N	2016-04-17	59	\N
ebooks/51776	The History of the 33rd Divisional Artillery, in the War, 1914-1918.	\N	\N	en	\N	2016-04-17	31	\N
ebooks/51777	Other Fools and Their Doings, or, Life among the Freedmen	\N	\N	en	\N	2016-04-17	10	\N
ebooks/51778	The Illustration of Books\r\nA Manual for the Use of Students, Notes for a Course of Lectures at the Slade School, University College	\N	\N	en	What is illustration? -- The equipment of the illustrator -- Methods of drawing for reproduction in line -- The reproduction of line drawings -- The making of wash drawings and their reproduction by mechanical process -- Reproduction of drawings by wood engraving -- Lithography -- Etching -- The printing of etchings -- Photogravure and photo-lithography, etc. -- Making ready for the printing press.	2016-04-17	50	\N
ebooks/51779	Our Sentimental Garden	\N	\N	en	\N	2016-04-17	27	\N
ebooks/5178	Le Mariage forcé	\N	\N	fr	\N	2004-02-01	16	\N
ebooks/51780	The Olive	\N	\N	en	\N	2016-04-17	10	\N
ebooks/51781	The King of the City	\N	\N	en	\N	2016-04-17	63	\N
ebooks/51782	Doctor	\N	\N	en	\N	2016-04-17	102	\N
ebooks/51783	The Description of a New World, Called the Blazing-World	\N	\N	en	\N	2016-04-18	478	\N
ebooks/51784	Chambers's Journal of Popular Literature, Science, and Art, No. 727, December 1, 1877	\N	\N	en	\N	2016-04-18	11	\N
ebooks/51785	Chambers's Journal of Popular Literature, Science, and Art, No. 728, December 8, 1877	\N	\N	en	\N	2016-04-18	10	\N
ebooks/51786	Chambers's Journal of Popular Literature, Science, and Art, No. 729, December 15, 1877	\N	\N	en	\N	2016-04-18	9	\N
ebooks/51787	Champavert: contes immoraux	\N	\N	fr	Monsieur de l'argentière, l'accusateur -- Jaquez Barraou, le charpentier -- Don Andréa Vésalius, l'anatomiste -- Three fingered Jack, l'obi -- Dina la belle juive -- Passereau, l'écolier -- Champavert, le lycanthrope.	2016-04-18	37	\N
ebooks/51788	Trif and Trixy\r\nA story of a dreadfully delightful little girl and her adoring and tormented parents, relations, and friends	\N	\N	en	\N	2016-04-18	20	\N
ebooks/5189	String Quartet in C minor, Op. 51 no. 1	\N	\N	en	\N	2004-02-01	19	\N
ebooks/51789	Narrative and Critical History of America, Vol. 6 (of 8)\r\nThe United States of North America, Part I	\N	\N	en	\N	2016-04-18	61	\N
ebooks/5179	A Siren	\N	\N	en	\N	2004-02-01	24	\N
ebooks/51790	Pariisin Notre-Dame 1482	Notre-Dame de Paris. Finnish	\N	fi	\N	2016-04-19	21	\N
ebooks/51791	Taavetti Anttilan kohtalo: y.m. kertomuksia Ameriikan suomalaisten elämästä	\N	\N	fi	Taavetti Anttilan kohtalo -- Elias Möykän Ameriikan matka -- Översti Beckridge ja hänen gorillansa -- Kun Eerikki Käykkä särki pankin -- Pastori Lahti -- Antti Ulukka.	2016-04-19	27	\N
ebooks/51792	A Debt of Honor: The Story of Gerald Lane's Success in the Far West	\N	\N	en	\N	2016-04-19	30	\N
ebooks/51793	A Short History of Freethought Ancient and Modern, Volume 1 of 2\nThird edition, Revised and Expanded, in two volumes	\N	\N	en	\N	2016-04-19	83	\N
ebooks/51794	Kyttä	\N	\N	fi	\N	2016-04-19	19	\N
ebooks/51795	Taivasko vai helvetti y.m. humoreskeja	\N	\N	fi	Kuolonsinetti -- Taivasko vai helvetti? -- Kullankaivaja kertoo -- Kivettynyt mies -- Mitä on olla sanomalehtimiehenä Tennesseessä -- Ihmissyöjä -- Vilustumista vastaan -- Siivoojattaret -- Parturit.	2016-04-19	8	\N
ebooks/51796	The Secret Battleplane	\N	\N	en	\N	2016-04-19	17	\N
ebooks/51797	To the Highest Bidder	\N	\N	en	\N	2016-04-19	19	\N
ebooks/51798	When Santiago Fell; or, The War Adventures of Two Chums	\N	\N	en	\N	2016-04-19	25	\N
ebooks/51799	Farmer	\N	\N	en	\N	2016-04-19	39	\N
ebooks/518	The Enchanted Island of Yew\r\nWhereon Prince Marvel Encountered the High Ki of Twi and Other Surprising People	\N	\N	en	\N	1996-05-01	124	\N
ebooks/5180	Children's Internet Protection Act (CIPA) Ruling	\N	\N	en	\N	2004-02-01	26	\N
ebooks/51800	Wild Sports in the Far West	\N	\N	en	\N	2016-04-19	33	\N
ebooks/51801	The Immortals	\N	\N	en	\N	2016-04-19	46	\N
ebooks/51802	Mémoires touchant la vie et les écrits de Marie de Rabutin-Chantal, (3/6)	\N	\N	fr	\N	2016-04-19	45	\N
ebooks/51803	The Lost Dispatch	\N	\N	en	\N	2016-04-19	15	\N
ebooks/51804	Plague of Pythons	\N	\N	en	\N	2016-04-19	119	\N
ebooks/51805	Success Story	\N	\N	en	\N	2016-04-19	21	\N
ebooks/51806	Tykkien virsi: Kenttäpapin kokemuksia ja mielialoja vapaussodan päiviltä	\N	\N	fi	Tuomiokirkossa -- Matkalla rintamalle -- Etelää kohti -- "Posti on tullut!" -- Leirielämää -- Matti Kuha -- Taistelun kestäessä -- Pitkänperjantain saarna -- Hiljainen Yrjänä -- Valkoinen Tampere -- Kunnian kentiltä -- Valkoinen arkku.	2016-04-19	17	\N
ebooks/51807	Poems of Peace and War	\N	\N	en	\N	2016-04-19	9	\N
ebooks/51808	The Harvest of Ruskin	\N	\N	en	\N	2016-04-20	7	\N
ebooks/51809	Survival Kit	\N	\N	en	\N	2016-04-20	69	\N
ebooks/5181	Inebriety and The Candidate	\N	\N	en	\N	2004-02-01	12	\N
ebooks/51810	The Undetected	\N	\N	en	\N	2016-04-20	30	\N
ebooks/51811	An abridged list of Commercial Handbooks of Sir Isaac Pitman & Sons, Ltd.	\N	\N	en	\N	2016-04-20	32	\N
ebooks/51812	Vitruvii De architectura libri decem	\N	\N	la	\N	2016-04-20	37	\N
ebooks/51813	The Bee-keeper's Manual\r\nor Practical Hints on the Management and Complete Preservation of the Honey-bee.	\N	\N	en	\N	2016-04-20	59	\N
ebooks/51814	Preferred Risk	\N	\N	en	\N	2016-04-21	110	\N
ebooks/51815	Henry Smeaton: A Jacobite Story of the Reign of George the First.	\N	\N	en	\N	2016-04-21	10	\N
ebooks/51816	The Sorceress, v. 2 of 3	\N	\N	en	\N	2016-04-21	8	\N
ebooks/51817	Big Bend National Park, Texas	\N	\N	en	\N	2016-04-20	57	\N
ebooks/51818	Kadonnut maailma	The lost world. Finnish	\N	fi	\N	2016-04-21	25	\N
ebooks/51819	A Journey through Persia, Armenia, and Asia Minor, to Constantinople, in the Years 1808 and 1809\nIn Which is Included, Some Account of the Proceedings of His Majesty's Mission, under Sir Harford Jones, Bart. K. C. to the Court of Persia	\N	\N	en	\N	2016-04-21	68	\N
ebooks/5182	The Old English Baron: a Gothic Story	\N	\N	en	\N	2004-02-01	114	\N
ebooks/51820	Honoré de Balzac	\N	\N	en	Honoré de Balzac (1799-1850) -- The unknown masterpiece -- A seashore drama -- An episode under the terror -- La Grande Bretèche -- The conscript -- A passion in the desert.	2016-04-21	45	\N
ebooks/51821	Hogarth's Works, with life and anecdotal descriptions of his pictures. Volume 1 (of 3)	\N	\N	en	\N	2016-04-21	61	\N
ebooks/51822	Arcturus Times Three	\N	\N	en	\N	2016-04-21	27	\N
ebooks/51823	The Back of Our Heads	\N	\N	en	\N	2016-04-21	49	\N
ebooks/51824	World in a Bottle	\N	\N	en	\N	2016-04-21	22	\N
ebooks/51825	Folksångerna om Robin Hood: Akademisk afhandling	\N	\N	sv	\N	2016-04-22	14	\N
ebooks/51826	Aymeris	\N	\N	fr	\N	2016-04-22	56	\N
ebooks/51827	Die Moral des Hotels: Tischgespräche	\N	\N	de	\N	2016-04-22	23	\N
ebooks/51828	聊齋志異	Liao zhai zhi yi	\N	zh	\N	2016-04-22	157	\N
ebooks/51829	The Old Chelsea Bun-House: A Tale of the Last Century	\N	\N	en	\N	2016-04-22	34	\N
ebooks/5183	The Unexpurgated Case Against Woman Suffrage	\N	\N	en	\N	2004-02-01	45	\N
ebooks/51830	Mystery of the Ambush in India: A Biff Brewster Mystery Adventure	\N	\N	en	\N	2016-04-22	33	\N
ebooks/51831	My Brother, Theodore Roosevelt	\N	\N	en	\N	2016-04-22	113	\N
ebooks/51832	The Place Where Chicago Was	\N	\N	en	\N	2016-04-22	36	\N
ebooks/51833	Meeting of the Minds	\N	\N	en	\N	2016-04-22	62	\N
ebooks/51834	Never Come Midnight	\N	\N	en	\N	2016-04-22	76	\N
ebooks/51835	Die naturwissenschaftlichen Grundlagen der Poesie.\nProlegomena einer realistischen Aesthetik	\N	\N	de	\N	2016-04-22	11	\N
ebooks/51836	Motion pictures, 1912-1939: Catalog of Copyright Entries	\N	\N	en	\N	2016-04-22	62	\N
ebooks/51837	Les questions esthétiques contemporaines	\N	\N	fr	\N	2016-04-23	25	\N
ebooks/51838	Personal Reminiscences of the War of 1861-5\nIn Camp—en Bivouac—on the March—on Picket—on the Skirmish Line—on the Battlefield—and in Prison	\N	\N	en	\N	2016-04-23	25	\N
ebooks/51839	Nacogdoches	Historic Nacogdoches, Texas	\N	en	\N	2016-04-23	35	\N
ebooks/5184	Kalevala : the Epic Poem of Finland — Volume 01	\N	\N	en	\N	2004-02-01	27	\N
ebooks/51840	The Spoilers	\N	\N	en	\N	2016-04-23	42	\N
ebooks/51841	Chambers's Journal of Popular Literature, Science, and Art, No. 730\nDecember 22, 1877	\N	\N	en	\N	2016-04-23	8	\N
ebooks/51842	Beyond Bedlam	\N	\N	en	\N	2016-04-23	39	\N
ebooks/51843	The Oregon Question	\N	\N	en	\N	2016-04-23	15	\N
ebooks/51844	Someone to Watch Over Me	\N	\N	en	\N	2016-04-23	63	\N
ebooks/51845	Wolfbane	\N	\N	en	\N	2016-04-23	123	\N
ebooks/51890	Browere's Life Masks of Great Americans	\N	\N	en	\N	2016-04-29	40	\N
ebooks/51891	Alhaisolauluja	\N	\N	fi	\N	2016-04-30	11	\N
ebooks/51892	Murroksessa	\N	\N	fi	\N	2016-04-30	10	\N
ebooks/51893	The Land of Little Rain	\N	\N	en	\N	2016-04-30	82	\N
ebooks/51846	Kansa ja sen kuninkaat: Kertomuksia nuorten ja vanhain luettavaksi	Svenskarna och deras hövdingar. Finnish	\N	fi	Lukemattomien kivikirveiden päällikkö -- Vanha Ane -- Adilsin kultasepät -- Ingjald Ilkeämielinen -- Lodbrokin pojat -- Ansgarius -- Kilpineito -- Sigrid Äveriään kosijat -- Arnljot Jälliläinen -- Kreikan kuninkaan talonvahti -- Vanha Sverker -- Vetehinen -- Jättiläisnainen -- Eerikki Pyhä ja vuoren lumokas -- Kuka oli vieraamme -- Birger Jaarli -- Hovan tappelu -- Torkkeli Nuutinpoika -- Nyköpingin pidot -- Joulu-yö Finnstadissa -- Maunu Liehakko -- Visby -- Kuningas Albrektin aikaan -- Engelbrekt -- Kaarle Nuutinpoika ja rotankesyttäjä -- Pikku Sisar -- Brunke-vuoren tappelu -- Tarina paksusta päämunkista ja Ljungbyn juomasarvesta ja pillistä -- Vanhat lait, jäykät mielet -- Nuori herra Sten -- Tukholman verilöyly.	2016-04-23	14	\N
ebooks/51847	Birds and Beasts	\N	\N	en	Jack and Murph -- The captive goldfinch -- Strange adventures of a little white rabbit -- "Monsieur Friquet" -- A lost dog -- Misadventures of an owl.	2016-04-24	16	\N
ebooks/51848	Dick Kent at Half-Way House	\N	\N	en	\N	2016-04-24	12	\N
ebooks/51849	The Overland Route to the Road of a Thousand Wonders\r\nThe Route of the Union Pacific & The Southern Pacific Railroads from Omaha to San Francisco, a Journey of Eighteen Hundred Miles Where Once the Bison & the Indian Reigned	\N	\N	en	\N	2016-04-24	35	\N
ebooks/5185	Kalevala : the Epic Poem of Finland — Volume 02	\N	\N	en	\N	2004-02-01	12	\N
ebooks/51850	Hosiery Manufacture	\N	\N	en	\N	2016-04-24	58	\N
ebooks/51851	Modernste Kriegswaffen - alte Erfindungen	\N	\N	de	\N	2016-04-24	16	\N
ebooks/51852	Founding Father	\N	\N	en	\N	2016-04-24	44	\N
ebooks/51853	Lukemisia lapsille 3	\N	\N	fi	\N	2016-04-24	17	\N
ebooks/51854	The Rat Race	\N	\N	en	\N	2016-04-24	56	\N
ebooks/51855	Slave Planet	\N	\N	en	\N	2016-04-24	52	\N
ebooks/51856	The kiss and its history	Kysset og dets historie. English	\N	en	\N	2016-04-24	15	\N
ebooks/51857	La vera cuciniera genovese\r\nfacile ed economica, ossia maniera di preparare e cuocere ogni sorta di vivande all'usanza di Genova	\N	\N	it	\N	2016-04-25	112	\N
ebooks/51858	Los Contrastes de la Vida	\N	\N	es	\N	2016-04-25	36	\N
ebooks/51859	Bruno; or, lessons of fidelity, patience, and self-denial taught by a dog	\N	\N	en	\N	2016-04-25	17	\N
ebooks/5186	Kalevala : the Epic Poem of Finland — Complete	\N	\N	en	\N	2004-02-01	517	\N
ebooks/51860	A Book of the Riviera	\N	\N	en	Provence -- Le Gai Saber -- Marseilles -- Aix -- Toulon -- Hyères -- Les Montagnes des Maures -- S. Raphael and Fréjus -- Draguignan -- L’Estérel -- Grasse -- Cannes -- Nice -- Monaco -- Mentone -- Bordighera -- San Remo -- Alassio -- Savona.	2016-04-25	45	\N
ebooks/51861	Victoria C. Woodhull: A Biographical Sketch	\N	\N	en	\N	2016-04-25	33	\N
ebooks/51862	Peter Abélard	\N	\N	en	\N	2016-04-25	28	\N
ebooks/51863	Seven Centuries of Lace	\N	\N	en	\N	2016-04-26	47	\N
ebooks/51864	Tales, Traditions and Romance of Border and Revolutionary Times	\N	\N	en	\N	2016-04-26	20	\N
ebooks/51865	The Lost Fruits of Waterloo	\N	\N	en	The question of permanent peace -- Early advocates of universal peace -- Problems of the Napoleonic wars -- Europe under the concert of the powers -- The later phases of the concert of Europe -- The Balkan states -- German ideals and organization -- The failure of the old European system -- If the submarines fail -- Obstacles to an enduring peace -- Arguments for a federation of the states -- A federation of the nations.	2016-04-26	31	\N
ebooks/51866	D-99: a science-fiction novel	\N	\N	en	\N	2016-04-26	61	\N
ebooks/51867	Sentry of the Sky	\N	\N	en	\N	2016-04-26	36	\N
ebooks/51868	The Troublemakers	\N	\N	en	\N	2016-04-26	31	\N
ebooks/51869	Multatuli: Multatuli en Mr. J van Lennep; Multatuli en de Vrouwen	\N	\N	nl	\N	2016-04-26	18	\N
ebooks/5187	Miss Minerva and William Green Hill	\N	\N	en	\N	2004-02-01	66	\N
ebooks/51870	Peregrinaciones\nObras Completas Vol. XII	\N	\N	es	\N	2016-04-26	71	\N
ebooks/51871	Das Paradies: Geschichten und Betrachtungen	\N	\N	de	\N	2016-04-26	14	\N
ebooks/51872	Vanhoillinen: Romaani	\N	\N	fi	\N	2016-04-26	3	\N
ebooks/51873	Practical Guide to English Versification\nWith a Compendious Dictionary of Rhymes, an Examination\nof Classical Measures, and Comments Upon Burlesque and\nComic Verse, Vers de Société, and Song-writing	\N	\N	en	\N	2016-04-26	122	\N
ebooks/51874	University of California Library Handbook 1918-1919	\N	\N	en	\N	2016-04-27	10	\N
ebooks/51875	A Treatise on Chancel Screens and Rood Lofts\nTheir Antiquity, Use, and Symbolic Signification	\N	\N	en	\N	2016-04-27	32	\N
ebooks/51876	Le salon de Madame Truphot: moeurs littéraires	\N	\N	fr	\N	2016-04-27	60	\N
ebooks/51877	The Fraud of Feminism	\N	\N	en	Preface -- Introduction -- Historical -- The main dogma of modern feminism -- The anti-man crusade -- Always the "injured innocent" -- The "chivalry" fake -- Some feminist lies and fallacies -- The psychology of the movement -- The indictment.	2016-04-27	89	\N
ebooks/51878	The City of the Sultan; and Domestic Manners of the Turks, in 1836, Vol. 1 (of 2)	\N	\N	en	\N	2016-04-28	33	\N
ebooks/51879	The City of the Sultan; and Domestic Manners of the Turks, in 1836, Vol. 2 (of 2)	\N	\N	en	\N	2016-04-29	33	\N
ebooks/5188	String Quartet No. 57 in C Major, Op. 74, No. 1, FHE No. 28, Hoboken No. 72	\N	\N	en	\N	2004-02-01	5	\N
ebooks/51880	Buddhist birth stories; or, Jataka tales, Volume 1	\N	\N	en	\N	2016-04-28	170	\N
ebooks/51881	The Lost Atlantis and Other Ethnographic Studies	\N	\N	en	The lost Atlantis -- The Vinland of the Northmen -- Trade and commerce in the stone age -- Pre-Aryan American man -- The æsthetic faculty in aboriginal races -- The Huron-Iroquois; a typical race -- Hybridity and heredity -- Relative racial brain-weight and size.	2016-04-28	40	\N
ebooks/51882	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 2	\N	\N	en	\N	2016-04-28	60	\N
ebooks/51883	Evelyn Byrd	\N	\N	en	\N	2016-04-28	27	\N
ebooks/51884	Eevan sisaret: Yksinäytöksinen kuvaelma	\N	\N	fi	\N	2016-04-28	15	\N
ebooks/51885	The Trade Signs of Essex\r\nA popular account of the origin and meanings of the public houses & other signs	\N	\N	en	\N	2016-04-28	41	\N
ebooks/51886	Down at Caxton's	\N	\N	en	Richard Malcolm Johnston -- Marion Crawford -- Charles Warren Stoddard -- Maurice Francis Egan -- John B. Tabb -- James Jeffrey Roche -- George Parsons Lathrop -- Rev. Brother Azarias -- Katherine Eleanor Conway -- Louise Imogen Guiney -- Mrs. Blake -- Agnes Repplier -- Literature and our Catholic poor.	2016-04-29	24	\N
ebooks/51887	Etiquette Made Easy	\N	\N	en	\N	2016-04-29	28	\N
ebooks/51888	The New Eschatology\r\nShowing the Indestructibility of the Earth and the Wide Difference Between the Letter and Spirit of Holy Scripture.	\N	\N	en	\N	2016-04-29	18	\N
ebooks/51889	Robert Emmet: A Survey of His Rebellion and of His Romance	\N	\N	en	\N	2016-04-29	17	\N
ebooks/51894	Federal Stamp Taxes on Drafts, Checks and Promissory Notes, 1919	\N	\N	en	\N	2016-04-30	6	\N
ebooks/51895	Lentävä hollantilainen	The phantom ship. Finnish	\N	fi	\N	2016-04-30	15	\N
ebooks/51896	Popular Pastimes for Field and Fireside, or Amusements for young and old	\N	\N	en	Croquet -- Base ball -- Archery -- Gardening and flowers -- Illumination -- House and home arts -- Natural magic -- Dancing -- Dramatic amusements -- The sibyl -- The puzzler -- Games for old and young -- Game of memory -- Parlor games -- Games for little children.	2016-04-30	53	\N
ebooks/51897	The Poetry of Science; or, Studies of the Physical Phenomena of Nature	\N	\N	en	General conditions of matter -- Motion -- Gravitation -- Molecular forces -- Crystallogenic forces -- Heat: solar and terrestrial -- Light -- Actinism: chemical radiations -- Electricity -- Magnetism -- Chemical forces -- Chemical phenomena -- Time: geological phenomena -- Phenomena of vegetable life -- Phenomena of animal life -- General conclusions.	2016-04-30	78	\N
ebooks/51898	Beauchamp; or, The Error.	\N	\N	en	\N	2016-04-30	9	\N
ebooks/51899	Loafing Along Death Valley Trails: A Personal Narrative of People and Places	\N	\N	en	A foretaste of things to come -- What caused Death Valley? -- Aaron and Rosie Winters -- John Searles and his lake of ooze -- But where was God? -- Death Valley geology -- Indians of the area -- Desert gold; too many fractions -- Romance strikes the parson -- Greenwater, last of the boom towns -- The Amargosa country -- A hovel that ought to be a shrine -- Sex in Death Valley country -- Shoshone country; Resting Springs -- The story of Charles Brown -- Long man, short man -- Shorty Frank Harris -- A million dollar poker game -- Death Valley Scotty -- Odd but intersting characters -- Roads, cracker box signs -- Lost mines, the Breyfogle and others -- Panamint City, genial crooks -- Indian George, legend of the Panamint -- Ballarat, ghost town.	2016-04-30	113	\N
ebooks/519	A Kidnapped Santa Claus	\N	\N	en	\N	1996-05-01	109	\N
ebooks/5190	Brandenburg Concerto No. 5 in D Major, BWV 1050	\N	\N	en	\N	2004-02-01	30	\N
ebooks/51900	Biography of Percival Lowell	\N	\N	en	\N	2016-04-30	37	\N
ebooks/51901	Novellen\r\nHausgenossen. — Und Doch! — Der tolle Junker. — Finderlohn. — Glück muß man haben!	\N	\N	de	\N	2016-04-30	21	\N
ebooks/51902	Catalogue of Works Literary Art and Music	\N	\N	en	\N	2016-05-01	16	\N
ebooks/51903	The Life, Times, and Scientific Labours of the Second Marquis of Worcester\r\nTo which is added a reprint of his Century of Inventions, 1663, with a Commentary thereon.	\N	\N	en	\N	2016-05-01	44	\N
ebooks/51904	Poems	\N	\N	en	\N	2016-05-01	9	\N
ebooks/51905	The Invasion of 1910, with a full account of the siege of London	\N	\N	en	\N	2016-05-01	86	\N
ebooks/51906	Suuri oppi: Johdatus kungfutselaiseen elämänkatsomukseen	\N	\N	fi	\N	2016-05-01	9	\N
ebooks/51907	Verses of a V.A.D.	\N	\N	en	\N	2016-05-01	38	\N
ebooks/51908	In Indian Tents\r\nStories Told by Penobscot, Passamaquoddy and Micmac Indians to Abby L. Alger	\N	\N	en	\N	2016-05-01	28	\N
ebooks/51909	The Apaches of New York	\N	\N	en	Eat-'em-up Jack -- The baby's fingers -- How Pioggi went to Elmira -- Ike the Blood -- Indian Louie -- How Jackeen slew the Doc -- Leoni the trouble maker -- The wages of the snitch -- Little Bow Kum -- The cooking of Crazy Butch -- Big Mike Abrams -- The going of Biff Ellison.	2016-05-01	60	\N
ebooks/5191	The Case of Summerfield	\N	\N	en	\N	2004-02-01	33	\N
ebooks/51910	A Voyage to the Arctic in the Whaler Aurora	\N	\N	en	\N	2016-05-01	45	\N
ebooks/51911	An American Patrician, or The Story of Aaron Burr\nIllustrated	\N	\N	en	\N	2016-05-01	14	\N
ebooks/51912	The Boss, and How He Came to Rule New York	\N	\N	en	\N	2016-05-01	21	\N
ebooks/51913	Carter, and Other People	\N	\N	en	Carter -- Old man Murtrie -- Never say die -- McDermott -- Looney the Mutt -- Kale -- Bubbles -- The chances of the street -- The professor's awakening -- The penitent -- The locked box -- Behind the curtain -- Words and thoughts (a play in one act).	2016-05-01	18	\N
ebooks/51914	When Men Grew Tall, or The Story of Andrew Jackson	\N	\N	en	\N	2016-05-01	39	\N
ebooks/51915	Lentala of the South Seas: The Romantic Tale of a Lost Colony	\N	\N	en	\N	2016-05-01	20	\N
ebooks/51916	The Merry Anne	\N	\N	en	\N	2016-05-01	27	\N
ebooks/51917	The Revolt of the Oyster	\N	\N	en	The revolt of the oyster -- "If we could only see" -- How Hank signed the pledge -- Accursed hat -- Rooney's touchdown -- Too American -- The saddest man -- Dogs and boys (as told by the dog) -- The kidnapping of Bill Patterson -- Blood will tell (as told by the dog) -- Being a public character (as told by the dog) -- Written in blood (as told by the dogs).	2016-05-01	35	\N
ebooks/51918	Pole Baker: A Novel	\N	\N	en	\N	2016-05-01	23	\N
ebooks/51919	Rancho Del Muerto, and Other Stories of Adventure\r\nby Various Authors, from "Outing"	\N	\N	en	Rancho del muerto / Charles King -- A mighty hunter before the Lord / Virginius Dabney -- A Cohutta Valley shooting match / Will N. Harben -- Moeran's moose / Ed. W. Sandys -- The mystery of a Christmas hunt / Talbot Torrance -- Herne the hunter / William Perry Brown -- Uncle Duke's "B'ar" story / Lillian Gilfillan -- A cigarette from Carconto / Edward French -- Antaeus / Frank M. Bicknell -- Which Miss Charteris? / C.G. Rodgers -- The bear's-head brooch / Ernest Ingersoll -- Miss Gwynne's burglar / Violet E. Mitchell -- The lady in rouge / W.E.P. French -- The breaking of winter / Patience Stapleton -- Cynthy's Joe / Clara Sprague Ross.	2016-05-01	35	\N
ebooks/5192	On a Dynamical Top, for exhibiting the phenomena of the motion of a system of invariable form about a fixed point, with some suggestions as to the Earth's motion	\N	\N	en	\N	2004-02-01	61	\N
ebooks/51920	The Old Soak, and Hail And Farewell	\N	\N	en	\N	2016-05-01	51	\N
ebooks/51921	The Lay Anthony: A Romance	\N	\N	en	\N	2016-05-01	12	\N
ebooks/51922	Fanny's First Novel	\N	\N	en	\N	2016-05-01	30	\N
ebooks/51923	The Impudent Comedian, & Others	The Impudent Comedian, and Others	\N	en	The impudent comedian -- Kitty Clive, actress -- A question of art -- The muse of tragedy -- The way to keep him -- The capture of the duke.	2016-05-01	12	\N
ebooks/51924	Courage\r\nA story wherein every one comes to the conclusion that the Courage in question proved a courage worth having	\N	\N	en	\N	2016-05-01	38	\N
ebooks/51925	Danny's Own Story	\N	\N	en	\N	2016-05-01	23	\N
ebooks/51926	The Eighth Year: A Vital Problem of Married Life	The 8th Year: A Vital Problem of Married Life	\N	en	\N	2016-05-01	17	\N
ebooks/51927	The Lighter Side of English Life	\N	\N	en	\N	2016-05-01	32	\N
ebooks/51928	The Dark Fleece	\N	\N	en	\N	2016-05-01	12	\N
ebooks/51929	Die Protozoen als Krankheitserreger des Menschen und der Hausthiere\nFür Ärzte, Thierärzte und Zoologen	\N	\N	de	\N	2016-05-01	9	\N
ebooks/5193	The Double Widowing	Le double veuvage. English	\N	en	\N	2004-02-01	13	\N
ebooks/51930	Satyrische Abhandlung von den Krankheiten der Frauenspersonen, welche sie sich durch ihren Putz und Anzug zuziehen	\N	\N	de	\N	2016-05-01	14	\N
ebooks/51931	How to bring men to Christ	\N	\N	en	The general conditions of success in bringing men to Christ -- How to begin -- Dealing with the indifferent or careless -- Dealing with those who are anxious to be saved but do not know how -- Dealing with those who are anxious to be saved and know how, but who have difficulties -- Dealing with those who entertain false hopes -- Dealing with those who lack assurance, and back–sliders -- Dealing with professed skeptics and infidels -- Dealing with the complaining -- Dealing with those who wish to put off decision until some other time -- Dealing with the willful and the deluded -- Some hints and suggestions -- The baptism of the Holy Spirit.	2016-05-01	72	\N
ebooks/51932	Journal of a Residence in America	\N	\N	en	\N	2016-05-02	17	\N
ebooks/51933	Tommy Smith's Animals	\N	\N	en	\N	2016-05-02	17	\N
ebooks/51934	Lukemisia lapsille 4	\N	\N	fi	\N	2016-05-02	10	\N
ebooks/51935	Human, All-Too-Human: A Book for Free Spirits, Part 1\r\nComplete Works, Volume Six	\N	\N	en	\N	2016-05-02	141	\N
ebooks/51936	Daireen. Volume 1 of 2	\N	\N	en	\N	2016-05-02	10	\N
ebooks/51937	Daireen. Volume 2 of 2	\N	\N	en	\N	2016-05-02	3	\N
ebooks/51938	Daireen. Complete	\N	\N	en	\N	2016-05-02	12	\N
ebooks/51939	From Now On	\N	\N	en	\N	2016-05-02	20	\N
ebooks/5194	The Ivory Trail	\N	\N	en	\N	2004-02-01	43	\N
ebooks/51940	A Garden of Peace: A Medley in Quietude	\N	\N	en	\N	2016-05-02	98	\N
ebooks/51941	The Gilded Chair: A Novel	\N	\N	en	\N	2016-05-02	28	\N
ebooks/51942	The Three Godfathers	\N	\N	en	\N	2016-05-02	68	\N
ebooks/51943	The Golden Flood	\N	\N	en	\N	2016-05-02	26	\N
ebooks/51944	A Gray Eye or So. In Three Volumes—Volume I	\N	\N	en	\N	2016-05-02	10	\N
ebooks/51945	A Gray Eye or So. In Three Volumes—Volume II	\N	\N	en	\N	2016-05-02	15	\N
ebooks/51946	A Gray Eye or So. In Three Volumes—Volume III	\N	\N	en	\N	2016-05-02	14	\N
ebooks/51947	A Gray Eye or So. In Three Volumes—Volume I, II and III: Complete	\N	\N	en	\N	2016-05-02	17	\N
ebooks/51948	Henry Is Twenty: A Further Episodic History of Henry Calverly, 3rd	Henry Is 20: A Further Episodic History of Henry Calverly, III	\N	en	The irrational animal -- In sand-fly time -- The stimulant -- The white star -- Tiger, tiger! -- Aladdin on Simpson Street -- The bubble, reputation -- This bud of love -- What's money! -- Love laughs.	2016-05-02	9	\N
ebooks/51949	Horse Stories, and Stories of Other Animals	\N	\N	en	\N	2016-05-02	21	\N
ebooks/5195	Cape Cod Stories	\N	\N	en	Two pairs of shoes -- The count and the manager -- The south shore weather bureau -- The dog star -- The mare and the motor -- The mark on the door -- The love of Lobelia 'Ankins -- The meanness of Rosy -- The antiquers -- His native heath -- Jonesy.	2006-06-06	45	\N
ebooks/51950	The Prodigal Son	\N	\N	en	\N	2016-05-13	42	\N
ebooks/51951	The Jessamy Bride	\N	\N	en	\N	2016-05-02	18	\N
ebooks/51952	A Journalist's Note-Book	\N	\N	en	\N	2016-05-02	10	\N
ebooks/51953	The Manager of the B. & A.: A Novel	The Manager of the B. and A.: A Novel	\N	en	\N	2016-05-02	59	\N
ebooks/51954	A Man: His Mark. A Romance\r\nSecond Edition	\N	\N	en	\N	2016-05-02	17	\N
ebooks/51955	The Man of Last Resort; Or, The Clients of Randolph Mason	\N	\N	en	Preface -- The governor's machine -- Mrs. Van Bartan -- Once in jeopardy -- The grazier -- The rule against Carper.	2016-05-02	22	\N
ebooks/51956	The Strange Schemes of Randolph Mason	\N	\N	en	Introduction -- The corpus delicti -- Two plungers of Manhattan -- Woodford's partner -- The error of William van Broom -- The men of the jimmy -- The sheriff of Gullmore -- The animus furandi.	2016-05-02	25	\N
ebooks/51957	Tales from a Rolltop Desk	\N	\N	en	The prize package -- Advice to the lovelorn -- The curious case of Kenelm Digby -- Gloria and the Garden of Sweden -- The Commutation Chophouse -- The pert little hat -- Urn burial -- The battle of manila envelopes -- The climacteric -- Punch and Judy -- Referred to the author.	2016-05-02	37	\N
ebooks/51958	The Mountain School-Teacher	\N	\N	en	\N	2016-05-02	34	\N
ebooks/51959	Bill Nye and Boomerang\nOr, The Tale of a Meek-Eyed Mule, and Some Other Literary Gems	Bill Nye & Boomerang	\N	en	\N	2016-05-02	24	\N
ebooks/5196	Their Mariposa Legend: A Romance of Santa Catalina	\N	\N	en	\N	2004-02-01	14	\N
ebooks/51960	The Ancient Stone Implements, Weapons and Ornaments, of Great Britain\nSecond Edition, Revised	\N	\N	en	\N	2016-05-02	75	\N
ebooks/51961	Bill Nye's Chestnuts Old and New	\N	\N	en	\N	2016-05-02	63	\N
ebooks/51962	Bill Nye's Sparks	\N	\N	en	\N	2016-05-02	42	\N
ebooks/51963	The Other World	\N	\N	en	A providential escape -- "Magic in the web of it" -- The baseless fabric -- Black as he is painted -- The ghost of Barmouth Manor -- The blood oranges -- The strange story of Northavon Priory.	2016-05-02	56	\N
ebooks/51964	A Georgian Pageant	\N	\N	en	The writer's apology -- The monarch of the pageant -- A comedy in St. Martin's street -- A tragedy in the Haymarket -- The fatal gift -- The fête-champêtre -- The plot of a lady novelist -- Tragedy with a twinkle -- The best comedy of the century -- The Jessamy bride -- The amazing elopement -- The amazing duels -- A melodrama at Covent Garden -- The comedy at Downing street.	2016-05-02	71	\N
ebooks/51965	Pawned	\N	\N	en	\N	2016-05-02	30	\N
ebooks/51966	The Last Penny	\N	\N	en	\N	2016-05-02	22	\N
ebooks/51967	The Life and Adventures of Peter Wilkins, Complete (Volumes 1 and 2)	\N	\N	en	\N	2016-05-02	40	\N
ebooks/51968	The Life and Adventures of Peter Wilkins, Volume 2 (of 2)	\N	\N	en	\N	2016-05-02	19	\N
ebooks/51969	According to Plato	\N	\N	en	\N	2016-05-02	33	\N
ebooks/5197	My Life — Volume 1	\N	\N	en	\N	2004-02-01	85	\N
ebooks/51970	The Plunderers: A Novel	\N	\N	en	The pearls of the Princess Patricia -- The panic of the lion -- As proofs of holy writ -- Cheap at a million.	2016-05-02	77	\N
ebooks/51971	The Love That Prevailed	\N	\N	en	\N	2016-05-02	13	\N
ebooks/51972	Priscilla and Charybdis: A Story of Alternatives	\N	\N	en	\N	2016-05-02	10	\N
ebooks/51973	Bill Nye's Red Book\nNew Edition	\N	\N	en	\N	2016-05-02	22	\N
ebooks/51974	In Red and Gold	\N	\N	en	\N	2016-05-02	21	\N
ebooks/51975	Fourth Reader: The Alexandra Readers	\N	\N	en	\N	2016-05-02	12	\N
ebooks/51976	The First Quarter-Century of Steam Locomotives in North America\r\nRemaining Relics and Operable Replicas with a Catalog of Locomotive Models in the U. S. National Museum. United States National Museum Bulletin 210	\N	\N	en	\N	2016-05-04	85	\N
ebooks/51977	Victor Hugo	\N	\N	fr	\N	2016-05-03	33	\N
ebooks/51978	Hogarth's Works, with life and anecdotal descriptions of his pictures. Volume 2 (of 3)	\N	\N	en	\N	2016-05-03	22	\N
ebooks/51979	His Little Royal Highness	\N	\N	en	\N	2016-05-03	31	\N
ebooks/5198	The Library	\N	\N	en	\N	2004-02-01	14	\N
ebooks/51980	The Royal End: A Romance	\N	\N	en	\N	2016-05-03	9	\N
ebooks/51981	Sandburrs	\N	\N	en	\N	2016-05-03	26	\N
ebooks/51982	Simeon Tetlow's Shadow	\N	\N	en	\N	2016-05-03	7	\N
ebooks/51983	The Sin That Was His	\N	\N	en	\N	2016-05-03	46	\N
ebooks/51984	Thursday Evening: A Comedy in One Act	\N	\N	en	\N	2016-05-03	64	\N
ebooks/51985	The Trufflers: A Story	\N	\N	en	\N	2016-05-03	48	\N
ebooks/51986	Two Women or One? From the Mss. of Dr. Leonard Benary	\N	\N	en	\N	2016-05-03	15	\N
ebooks/51987	Webster—Man's Man	\N	\N	en	\N	2016-05-03	54	\N
ebooks/51988	Well, After All--	\N	\N	en	\N	2016-05-03	37	\N
ebooks/51989	The Woman in the Alcove	\N	\N	en	\N	2016-05-03	14	\N
ebooks/5199	South! The Story of Shackleton's Last Expedition, 1914-1917; Includes both text and audio files	\N	\N	en	\N	2004-02-01	419	\N
ebooks/51990	A Thrilling Narrative of the Minnesota Massacre and the Sioux War of 1862-63\r\nGraphic Accounts of the Siege of Fort Ridgely, Battles of Birch Coolie, Wood Lake, Big Mound, Stony Lake, Dead Buffalo Lake and Missouri River	\N	\N	en	\N	2016-05-03	76	\N
ebooks/51991	A History of Dentistry from the most Ancient Times until the end of the Eighteenth Century	\N	\N	en	\N	2016-05-03	135	\N
ebooks/51992	Poems 1918-21, Including Three Portraits and Four Cantos	\N	\N	en	\N	2016-05-03	116	\N
ebooks/51993	The Mentor: Russian Music, Vol. 4, Num. 18, Serial No. 118, November 1, 1916	\N	\N	en	Michal Ivanovich Glinka -- Anton Rubinstein -- Modeste Petrovich Moussorgsky -- Peter Ilich Tchaikovsky -- Nicholas Andreievich Rimsky-Korsakov -- Igor Stravinsky -- Russian music.	2016-05-03	18	\N
ebooks/51994	The Adventures of Squirrel Fluffytail: A Picture Story-Book for Children	\N	\N	en	\N	2016-05-03	35	\N
ebooks/51995	Tanglewood Tales	\N	\N	en	The minotaur -- The pygmies -- The dragon's teeth -- Circe's palace -- The pomegranate seeds -- The golden fleece.	2016-05-03	42	\N
ebooks/51996	My Pretty Maid; or, Liane Lester	\N	\N	en	\N	2016-05-04	26	\N
ebooks/51997	A Book of Poems, Al Que Quiere!	\N	\N	en	\N	2016-05-04	65	\N
ebooks/51998	Armenia immolata	\N	\N	en	\N	2016-05-04	9	\N
ebooks/51999	Life and Military Career of Major-General William Tecumseh Sherman	\N	\N	en	\N	2016-05-05	19	\N
ebooks/52	The Square Root of 2	\N	\N	en	\N	1993-02-01	17	\N
ebooks/520	The Life and Adventures of Santa Claus	\N	\N	en	\N	1996-05-01	167	\N
ebooks/5200	Metamorphosis	\N	\N	en	\N	2005-08-17	14934	\N
ebooks/52000	Talonpoika satimessa: Kolminäytöksinen huvinäytelmä	Den pantsatte bondedreng. Finnish	\N	fi	\N	2016-05-05	7	\N
ebooks/52001	The Little Child's Book of Divinity\r\nor Grandmamma's Stories about Bible Doctrines	\N	\N	en	\N	2016-05-05	16	\N
ebooks/52002	Mitchelhurst Place: A Novel. Vol. 2 (of 2)	\N	\N	en	\N	2016-05-05	8	\N
ebooks/52003	Memoirs of the Marchioness of Pompadour (vol. 1 of 2)	\N	\N	en	\N	2016-05-05	31	\N
ebooks/52004	Saaren orvon seikkailut	The little savage. Finnish	\N	fi	\N	2016-05-05	6	\N
ebooks/52005	Sorrettuja ja solvaistuja: Romaani	\N	\N	fi	\N	2016-05-05	16	\N
ebooks/52006	Les liaisons dangereuses\r\nLettres recueillies dans une Société et publiées pour l'instruction de quelques autres	\N	\N	fr	\N	2016-05-05	298	\N
ebooks/52007	Discoveries and Inventions: A lecture by Abraham Lincoln delivered in 1860	\N	\N	en	\N	2016-05-05	15	\N
ebooks/52008	Dante Rossetti and the Pre-Raphaelite movement	\N	\N	en	\N	2016-05-05	54	\N
ebooks/52009	New Lamps	\N	\N	en	\N	2016-05-06	28	\N
ebooks/5201	Don Juan Tenorio	\N	\N	en	\N	2004-03-01	260	\N
ebooks/52010	Some Animal Stories	\N	\N	en	Do seek their meat from god -- "The young ravens that call upon him" -- Strayed -- The watchers in the swamp -- Quills the indifferent -- Stripes the unconcerned -- The black mule of Aveluy -- Star-nose of the under ways -- Kroof, the she-bear -- The initiation of Miranda -- A royal marauder.	2016-05-06	42	\N
ebooks/52011	Madame de Chevreuse\nNouvelles études sur les femmes illustres et la société du 17e siècle	\N	\N	fr	\N	2016-05-06	25	\N
ebooks/52012	Shakespeare (Volume 1 of 2)\nDargestellt im Vorträgen	\N	\N	de	\N	2016-05-06	33	\N
ebooks/52013	Shakespeare (Volume 2 of 2)\nDargestellt im Vorträgen	\N	\N	de	\N	2016-05-06	25	\N
ebooks/52014	Sir William Johnson and the Six Nations	Sir William Johnson and the 6 Nations	\N	en	\N	2016-05-07	17	\N
ebooks/52015	Der ewige Buddho: Ein Tempelschriftwerk in vier Unterweisungen	\N	\N	de	Einführung -- Buddho der Protestant -- Buddho der Erlebende -- Buddho der Wissende -- Buddho der Öst-westliche.	2016-05-07	15	\N
ebooks/52016	Ein Tag; Ivar Bye: Zwei Erzählungen	\N	\N	de	\N	2016-05-07	16	\N
ebooks/52017	A Boy's Fortune; Or, The Strange Adventures of Ben Baker	\N	\N	en	\N	2016-05-07	38	\N
ebooks/52018	'Tilda Jane: An Orphan in Search of a Home. A Story for Boys and Girls	\N	\N	en	\N	2016-05-07	36	\N
ebooks/52019	Ellen Levis: A Novel	\N	\N	en	\N	2016-05-07	11	\N
ebooks/5202	The Golden Lion of Granpere	\N	\N	en	\N	2004-03-01	30	\N
ebooks/52020	Roland Whately: A Novel	\N	\N	en	\N	2016-05-07	16	\N
ebooks/52021	Uudenmetsän lapset	The children of the New Forest. Finnish	\N	fi	\N	2016-05-07	11	\N
ebooks/52022	The Cricket Field: Or, the History and Science of the Game of Cricket	\N	\N	en	\N	2016-05-07	31	\N
ebooks/52023	Textile Fibers used in Eastern Aboriginal North America	\N	\N	en	\N	2016-05-08	10	\N
ebooks/52024	Strange Survivals: Some Chapters in the History of Man	\N	\N	en	On foundations -- On gables -- Ovens -- Beds -- Striking a light -- Umbrellas -- Dolls -- Revivals -- Broadside ballads -- Riddles -- The gallows -- Holes -- Raising the hat.	2016-05-09	50	\N
ebooks/52025	Motor Matt's Make-and-Break; or, Advancing the Spark of Friendship	\N	\N	en	\N	2016-05-09	10	\N
ebooks/52026	Matthew Calbraith Perry: A Typical American Naval Officer	\N	\N	en	\N	2016-05-09	46	\N
ebooks/52027	The Witchcraft Delusion in New England: Its Rise, Progress, and Termination (Vol. 2 of 3)	\N	\N	en	\N	2016-05-09	71	\N
ebooks/52028	Vita nuova (Uusi elämä)	\N	\N	fi	\N	2016-05-09	15	\N
ebooks/52029	Unvarnished Tales	\N	\N	en	A queer quest -- The Sawdust man's curse -- Lord Lundy's snuff-box -- "One was rent and left to die" -- The Grigsby living -- Res est sacra miser -- Mr. Grey -- The prodigal's return -- A philanthropic "masher" -- A dishonoured bill -- A man of genius -- A dignified dipsomaniac -- "Old Boots" -- A missing heiress -- Teddy Martin's brief -- Bluebeard's cupboard -- True to poll -- John Philp, master carpenter -- Pictures on the line -- The devil's playthings -- Love and a diary.	2016-05-09	29	\N
ebooks/5203	The Village and The Newspaper	\N	\N	en	\N	2004-03-01	33	\N
ebooks/52071	The Book of the Otter: A manual for sportsmen and naturalists	\N	\N	en	\N	2016-05-15	10	\N
ebooks/52159	Der Weltkrieg, III. Band\nVom Eingreifen Amerikas bis zum Zusammenbruch	\N	\N	de	\N	2016-05-25	24	\N
ebooks/52161	Bangerter's Inventions; His Marvelous Time Clock	\N	\N	en	\N	2016-05-25	12	\N
ebooks/52030	The Dawn of History: An Introduction to Pre-Historic Study	\N	\N	en	The earliest traces of man / C.F. Keary -- The second stone age / C.F. Keary -- The growth of language / C.F. Keary -- Families of language / C.F. Keary -- The nations of the Old World / C.F. Keary -- Early social life / H.M. Keary -- The village community / H.M. Keary -- Religion / A. Keary -- Aryan religions / C.F. Keary -- The other world / C.F. Keary -- Mythologies and folk-tales / C.F. Keary -- Picture-writing / A. Keary -- Phonetic writing / A. Keary -- Conclusion / C.F. Keary -- Appendix: Notes and authorities.	2016-05-09	40	\N
ebooks/52031	Suomalaisen teatterin historia 4\r\nBergbomin loppukausi: Kansallisteatteri.	\N	\N	fi	\N	2016-05-09	41	\N
ebooks/52032	A Dissertation on the Books of Origen against Celsus	\N	\N	en	\N	2016-05-09	26	\N
ebooks/52033	William Mackay on T. W. Robertson's Play "School"	\N	\N	en	\N	2016-05-09	7	\N
ebooks/52034	The Coming Night\nA Sermon Preached in Cromer Church, on Friday, June 12, 1857, on occasion of the death of Anna Gurney	\N	\N	en	\N	2016-05-09	4	\N
ebooks/52035	Karhu-Antin Anni ja Spof'in pistooli: Kertomus Suomen sodan ajoilta 1808-09	\N	\N	fi	\N	2016-05-10	13	\N
ebooks/52036	Un año en quince minutos: pieza en un acto	\N	\N	es	\N	2016-05-10	14	\N
ebooks/52037	Lukkarin arkityöt: Yksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2016-05-10	8	\N
ebooks/52038	The Invasion of America: a fact story based on the inexorable mathematics of war	\N	\N	en	\N	2016-05-10	22	\N
ebooks/52039	The Jesuits	\N	\N	en	\N	2016-05-10	7	\N
ebooks/5204	The Inns and Taverns of "Pickwick"\r\nWith Some Observations on Their Other Associations	\N	\N	en	\N	2004-03-01	8	\N
ebooks/52040	Clerical Subscription and the Act of Uniformity	\N	\N	en	\N	2016-05-10	4	\N
ebooks/52041	Scandinavian Relations with Ireland During the Viking Period	\N	\N	en	\N	2016-05-10	23	\N
ebooks/52042	Reasons why a Churchman may with Great Justice Refuse to Subscribe to the British and Foreign Bible Society	\N	\N	en	\N	2016-05-10	8	\N
ebooks/52043	The Chautauquan, Vol. 04, November 1883\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle.	\N	\N	en	\N	2016-05-11	12	\N
ebooks/52044	The Wide Awake Third Reader	\N	\N	en	All the children of all the world -- The song sparrow's work / Etta Austin Blaisdell -- Dutch children -- A little Dutch girl / Edith Colby Banfield -- The great feast / Laura E. Richards -- Little Grandmother's shoes -- Little-folk land / Edith Colby Banfield -- Children of a sunny land -- The little plant / Anna von Rydingsvärd -- Two ways / Laura E. Richards -- A song in the woods / Louise C. Moulton -- How the corn grew / Julia Dalrymple -- "Do you know?" / Edith Colby Banfield -- The little goatherds -- Swiss children -- Lullaby-land / Edith Colby Banfield -- The stone blocks / Laura E. Richards -- Great-Great-Grandma's Christmas in England -- The whipping boy -- The Christmas spruce tree / Anna van Rydingsvärd -- A rose / Emily Dickinson -- The eve of St. Nicholas -- Robin Redbreast / William Allingham -- "The little turkeys" -- "Gillyflower gentleman" / Laura E. Richards -- The ruler / Laura E. Richards -- The moon / Edith Colby Banfield -- The children of Armenia -- Armenian homes -- The nest / Helen Hunt Jackson -- Ahmow, the wolf / Frederick Schwatka -- Eskimo children -- The dream-ship / Blanche M. Channing -- A trip to Japan / Charlotte Chaffee Gibson -- Urashima / Charlotte Chaffee Gibson -- A day / Emily Dickinson -- The ants' Monday dinner / Helen Hunt Jackson -- My ant's cow / Helen Hunt Jackson -- Colorado snow-birds / Helen Hunt Jackson -- The Peterkins' excursion after maple syrup / Lucretia P. Hale -- The grass / Emily Dickinson -- Sunset / Emily Dickinson -- The baby squirrels / Julia A. Schwartz -- The baby that sleeps in a pocket / Julia A. Schwartz -- The emperor and the peasant / Anna von Rydingsvärd -- The Christmas monks / Mary E. Wilkins.	2016-05-11	49	\N
ebooks/52045	Cassell's History of England, Vol. 3 (of 8)\r\nFrom the Great Rebellion to the Fall of Marlborough.	\N	\N	en	\N	2016-05-11	36	\N
ebooks/52046	A Constitution in Making (1660-1714)	\N	\N	en	\N	2016-05-11	9	\N
ebooks/52047	A Little Maid in Toyland	\N	\N	en	\N	2016-05-11	17	\N
ebooks/52048	Mikkelin kekkerit: Yksinäytöksinen ilveily	\N	\N	fi	\N	2016-05-11	8	\N
ebooks/52049	The Man: A Story of To-day	The Man: A Story of Today	\N	en	\N	2016-05-11	12	\N
ebooks/5205	Speeches of the Hon. Jefferson Davis, of Mississippi; delivered during the summer of 1858.	\N	\N	en	\N	2004-03-01	30	\N
ebooks/52050	Autobiografía\nObras Completas Vol. XV	\N	\N	es	\N	2016-05-11	62	\N
ebooks/52051	How to Amuse Yourself and Others: The American Girl's Handy Book	\N	\N	en	\N	2016-05-12	76	\N
ebooks/52052	The Puzzle King\r\nAmusing arithmetic, book-keeping blunders, commercial comicalities, curious "catches", peculiar problems, perplexing paradoxes, quaint questions, queer quibbles, school stories, interesting items, tricks with figures, cards, draughts, dice, dominoes, etc., etc., etc.	\N	\N	en	\N	2016-05-12	85	\N
ebooks/52053	The Sperry Gyro-Compass	\N	\N	en	\N	2016-05-12	79	\N
ebooks/52054	Kahden vuoden loma-aika	Deux ans de vacances. Finnish	\N	fi	\N	2016-05-12	22	\N
ebooks/52055	The Heart of Penelope	\N	\N	en	\N	2016-05-13	15	\N
ebooks/52056	The Mysteries of London, v. 3/4	\N	\N	en	\N	2016-05-13	33	\N
ebooks/52057	Abandonment; or, Absolute Surrender to Divine Providence	Abandon à la providence divine. English	\N	en	\N	2016-05-13	72	\N
ebooks/52058	Isle of Wight	\N	\N	en	\N	2016-05-13	32	\N
ebooks/52059	Anthologica Rarissima: The Way of a Virgin\r\nBeing excerpts from rare, curious and diverting books	\N	\N	en	\N	2016-05-13	429	\N
ebooks/5206	Fires and Firemen: from the Eclectic Magazine of Foreign Literature, Science and Art, Vol XXXV No. 1, May 1855	\N	\N	en	\N	2004-03-01	10	\N
ebooks/52060	The Sorceress (complete)	\N	\N	en	\N	2016-05-13	16	\N
ebooks/52061	A Book of the Pyrenees	\N	\N	en	\N	2016-05-14	47	\N
ebooks/52062	Literatura Mondo, numero 1, 1922 Oktobro	\N	\N	eo	\N	2016-05-14	16	\N
ebooks/52063	Literatura Mondo, numero 2, 1922 Novembro	\N	\N	eo	\N	2016-05-14	6	\N
ebooks/52064	Literatura Mondo, numero 3, 1922 Decembro	\N	\N	eo	\N	2016-05-14	10	\N
ebooks/52065	Les moments perdus de John Shag	\N	\N	fr	\N	2016-05-14	18	\N
ebooks/52066	Verses popular and humorous	\N	\N	en	\N	2016-05-14	18	\N
ebooks/52067	Vieras rouva	\N	\N	fi	\N	2016-05-14	14	\N
ebooks/52068	Jim of Hellas, or In Durance Vile; The Troubling of Bethesda Pool	\N	\N	en	\N	2016-05-14	14	\N
ebooks/52069	Lives of Boulton and Watt. Principally from the Original Soho Mss.\r\nComprising also a history of the invention and introduction of the steam engine	\N	\N	en	\N	2016-05-15	48	\N
ebooks/5207	The Guns of Shiloh: A Story of the Great Western Campaign	\N	\N	en	\N	2004-03-01	92	\N
ebooks/52070	A Virginia Girl in the Civil War, 1861-1865\r\nbeing a record of the actual experiences of the wife of a Confederate officer	\N	\N	en	\N	2016-05-15	16	\N
ebooks/5216	Film: Set of 4 Atomic Bomb Test Films	\N	\N	en	\N	2004-03-01	79	\N
ebooks/52072	Life of Joseph Brant—Thayendanegea (Vol. I.)\r\nIncluding the Border Wars of the American Revolution and Sketches of the Indian Campaigns of Generals Harmar, St. Clair, and Wayne; And Other Matters Connected with the Indian Relations of the United States and Great Britain, from the Peace of 1783 to the Indian Peace of 1795	\N	\N	en	\N	2016-05-15	54	\N
ebooks/52073	The Backwoods Boy; or, The Boyhood and Manhood of Abraham Lincoln	\N	\N	en	\N	2016-05-15	41	\N
ebooks/52074	Soldering, Brazing and Welding	\N	\N	en	\N	2016-05-15	61	\N
ebooks/52075	Historie van het huis van Adriaan: Eene grappige vertelling	\N	\N	nl	\N	2016-05-15	12	\N
ebooks/52076	Setä Frans	\N	\N	fi	\N	2016-05-15	14	\N
ebooks/52077	Corinne; or, Italy	\N	\N	en	\N	2016-05-16	201	\N
ebooks/52078	The Captain of the Guard	\N	\N	en	\N	2016-05-16	13	\N
ebooks/52079	History of the Forty-second regiment infantry, Massachusetts volunteers, 1862, 1863, 1864	History of the 42nd regiment infantry, Massachusetts volunteers, 1862, 1863, 1864	\N	en	\N	2016-05-16	152	\N
ebooks/5208	The Parish Register	\N	\N	en	\N	2004-03-01	22	\N
ebooks/52080	Mikael Speranski	\N	\N	fi	\N	2016-05-16	7	\N
ebooks/52081	A Guide to the Exhibition Illustrating Greek and Roman Life	\N	\N	en	\N	2016-05-16	86	\N
ebooks/52082	German Atrocities: A Record of Shameless Deeds	\N	\N	en	\N	2016-05-16	20	\N
ebooks/52083	Gesammelte Schulhumoresken	\N	\N	de	Schülertypen -- Wie der Quartaner Holzheimer Primus wurde -- Ein Familienereignis -- Knebelii discipuli Threnodia -- Aus den Privataufzeichnungen des Sekundaners Heppenheimer -- Doktor Veit -- Erinnerungsbilder -- Allerlei Unarten -- Der entrüstete Oberlehrer -- Der Bierparagraph -- Vom Rauchen -- Die Lyrik auf dem Gymnasium -- Die Primanerliebe -- Aus dem Schuldbuche Wilhelm Rumpfs -- Eindrücke aus dem Karzer -- Der Besuch im Karzer -- Samuel Heinzerlings Tagebuch -- Aus Samuel Heinzerlings nachgelassenen Papieren -- Die Klassenprüfung -- Ferien -- Das Maturitätsexamen.	2016-05-16	14	\N
ebooks/52084	The Wire Devils	\N	\N	en	\N	2016-05-16	25	\N
ebooks/52085	Half Hours with the Lower Animals\r\nProtozoans, Sponges, Corals, Shells, Insects, and Crustaceans	\N	\N	en	Inhabitants of a drop of water -- The sponges -- The jellyfishes -- The sea anemones -- The corals -- The stone lilies -- The stars of the sea -- Ocean hedgehogs -- The sea cucumbers -- The worms -- The two-valved shells -- The univalves -- The cuttlefishes -- The crustaceans -- From barnacles to lobsters -- The crabs -- Luminous crabs -- The insects -- Lower forms of insects -- The spiders -- Some six-legged insects -- Some mimics -- The grasshoppers and locusts -- The beetles -- The bugs -- Flies and mosquitoes -- The butterflies and moths -- The ants -- The bees and wasps.	2016-05-16	28	\N
ebooks/52086	The Province of Midwives in the Practice of their Art\r\nInstructing them in the timely knowledge of such difficulties as require the assistance of Men, for the preservation of Mother and Child; very necessary for the perusal of all the sex interested in the subject, and interspersed with some New and Useful Observations.	\N	\N	en	\N	2016-05-16	11	\N
ebooks/52087	A History of Inland Transport and Communication in England	\N	\N	en	\N	2016-05-16	12	\N
ebooks/52088	Tête-d'Or: A play in three acts	\N	\N	en	\N	2016-05-16	28	\N
ebooks/52089	Neighborhood Stories	\N	\N	en	Preface -- A great tree -- Exit charity -- The time has come -- The face of Friendship Village -- The flood -- The party -- The biggest business -- The prodigal guest -- Mr. Dombledon -- Human -- The homecoming.	2016-05-16	28	\N
ebooks/5209	Miscellaneous Poems	\N	\N	en	Sir Eustace Grey -- The Hall of Justice -- Woman -- The birth of flattery -- Reflections.	2004-03-01	20	\N
ebooks/52090	Man a Machine	\N	\N	en	\N	2016-05-16	221	\N
ebooks/52091	An essay on the foundations of geometry	\N	\N	en	\N	2016-05-17	144	\N
ebooks/52092	Der zerstörte Tasso: Ausgewählte Gedichte	\N	\N	de	\N	2016-05-17	12	\N
ebooks/52093	Las Ilusiones del Doctor Faustino, v.1	\N	\N	es	\N	2016-05-17	24	\N
ebooks/52094	War and Misrule (1307-1399)	\N	\N	en	\N	2016-05-17	18	\N
ebooks/52095	Dave Dawson with the Air Corps	\N	\N	en	\N	2016-05-17	21	\N
ebooks/52096	Plays\r\nBeing: An unhistorical pastoral: A romantic farce: Bruce, a chronicle play: Smith, a tragic farce: and Scaramouch in Naxos, a pantomime.	\N	\N	en	\N	2016-05-17	13	\N
ebooks/52097	Andy Gordon; Or, The Fortunes of A Young Janitor	\N	\N	en	\N	2016-05-18	34	\N
ebooks/52098	Tachyhippodamia; Or, The new secret of taming horses\r\nTo which is added The breaking, training, and taming horses	\N	\N	en	\N	2016-05-18	10	\N
ebooks/52099	Neljän merkit	The sign of the four. Finnish	\N	fi	\N	2016-05-18	14	\N
ebooks/521	The Life and Adventures of Robinson Crusoe	\N	\N	en	\N	1996-05-01	5983	\N
ebooks/5210	The Borough	\N	\N	en	\N	2004-03-01	142	\N
ebooks/52100	Chambers's Journal of Popular Literature, Science, and Art, No. 731\nDecember 29, 1877	\N	\N	en	\N	2016-05-18	7	\N
ebooks/52101	Much Ado About Something	\N	\N	en	\N	2016-05-18	17	\N
ebooks/52102	Across the Salt Seas: A Romance of the War of Succession	\N	\N	en	\N	2016-05-19	13	\N
ebooks/52103	Lays of Ancient Babyland\nto which are added Small Divers Histories not known to the Ancients	\N	\N	en	Whittington and his cat -- The three wishes -- Little Red-riding-hood --Jack the Giant-killer -- Divers small histories: The vain mouse. Cock Robin and Jenny Wren. The proud eagle. Young Lumpkin's hyæna. The young thrushes. M. P., or the magpie. The pigeon and the hen. The oyster and the muscle.	2016-05-19	19	\N
ebooks/52104	The Girl's Own Paper, Vol. XX, No. 992, December 31, 1898	\N	\N	en	\N	2016-05-19	17	\N
ebooks/52105	Shell-Shock and Other Neuropsychiatric Problems\nPresented in Five Hundred and Eighty-nine Case Histories from the War Literature, 1914-1918	Shell-Shock and Other Neuropsychiatric Problems\r\nPresented in 589 Case Histories from the War Literature, 1914-1918	\N	en	\N	2016-05-19	115	\N
ebooks/52106	The Origin and Development of the Moral Ideas	\N	\N	en	\N	2016-05-19	72	\N
ebooks/52107	That Reminds Me: A Collection of Tales Worth Telling	\N	\N	en	\N	2016-05-19	16	\N
ebooks/52108	Odysseun harharetket: Suorasanaisesti kerrottuna	\N	\N	fi	\N	2016-05-19	24	\N
ebooks/52109	Viettelijän päiväkirja	\N	\N	fi	\N	2016-05-19	28	\N
ebooks/5211	The Famous Missions of California	\N	\N	en	\N	2004-03-01	26	\N
ebooks/52110	The Key Note: A Novel	\N	\N	en	\N	2016-05-20	23	\N
ebooks/52158	Scapinin vehkeilyt: Kolminäytöksinen komedia	Les fourberies de Scapin. Finnish	\N	fi	\N	2016-05-25	12	\N
ebooks/52160	A Short History of Freethought Ancient and Modern, Volume 2 of 2\nThird edition, Revised and Expanded, in two volumes	\N	\N	en	\N	2016-05-25	61	\N
ebooks/52162	On the Existence of Active Oxygen\r\nThesis Presented for the Attainment of the Degree of Doctor of Philosophy at the Johns Hopkins University	\N	\N	en	\N	2016-05-25	3	\N
ebooks/52163	Boswelliana: The Commonplace Book of James Boswell, with a Memoir and Annotations	\N	\N	en	\N	2016-05-26	63	\N
ebooks/52111	Ama Stelaro	\N	\N	eo	Dediĉo -- Al la leganto -- La korvo kaj la vulpo (trad. el Coelho Netto) -- La nigra papilio (trad. el Olavo Bilac) -- Trioleto (originale verkita) -- Alvoko (trad. el João Baena) -- Sola (originale verkita) -- Kiel knabo povas sin mem rekomendi (trad. el angla lingvo) -- Rozoj, rozoj ... (originale verkita) -- La horloĝo (originale verkita) -- Lulkanto (originale verkita) -- Se mi estus riĉa ... (laŭmemore verkita) -- Marmeze (originale verkita) -- Vero vera (originale verkita) -- Neĝa statuo (originale verkita) -- Inter nuboj (originale verkita) -- Confiteor (trad. el Luiz Guimarães Filho) -- Miraklo (originale verkita) -- Ami estas mia penso (originale verkita) -- Lina el Moskvo (trad. el Dro Nuno de Andrade) -- Destino (trad. el nekonata aŭtoro).	2016-05-20	21	\N
ebooks/52112	Chats on Autographs	\N	\N	en	\N	2016-05-20	25	\N
ebooks/52113	Fifteen Days: An Extract from Edward Colvil's Journal	15 Days: An Extract from Edward Colvil's Journal	\N	en	\N	2016-05-20	20	\N
ebooks/52114	Spanish Prisons\r\nThe Inquisition at Home and Abroad, Prisons Past and Present	\N	\N	en	\N	2016-05-21	11	\N
ebooks/52115	Songs for All Seasons, and Other Poems	\N	\N	en	\N	2016-05-21	13	\N
ebooks/52116	The Canadian Druggist, Vol., 1, No. 2; August, 1889	\N	\N	en	\N	2016-05-21	8	\N
ebooks/52117	Der Kollektivismus und die soziale Monarchie	\N	\N	de	\N	2016-05-21	22	\N
ebooks/52118	Der Wanderer zwischen den Welten: Ein Kriegserlebnis	\N	\N	de	\N	2016-05-21	17	\N
ebooks/52119	History of Greece, Volume 08 (of 12)	\N	\N	en	\N	2016-05-21	36	\N
ebooks/5212	Film: Trinity Shot (first US Atomic Test)	\N	\N	en	\N	2004-03-01	45	\N
ebooks/52120	Chambers's Journal of Popular Literature, Science, and Art, Index for 1877	\N	\N	en	\N	2016-05-21	13	\N
ebooks/52121	Recollections of a Confederate Staff Officer	\N	\N	en	\N	2016-05-22	43	\N
ebooks/52122	Hospital Transports\r\nA memoir of the Embarkation of the Sick and Wounded from the Peninsula of Virginia in the Summer of 1862	\N	\N	en	\N	2016-05-22	17	\N
ebooks/52123	Poèmes (nouvelle série): Les soirs, Les débacles, Les flambeaux noirs	\N	\N	fr	\N	2016-05-22	11	\N
ebooks/52124	The Joyful Wisdom ("La Gaya Scienza")\r\nComplete Works, Volume Ten	Fröhliche Wissenschaft. English	\N	en	\N	2016-05-22	156	\N
ebooks/52125	Nell and Her Grandfather, Told from Charles Dickens's "The Old Curiosity Shop"	\N	\N	en	\N	2016-05-21	35	\N
ebooks/52126	A Dream of the North Sea	\N	\N	en	\N	2016-05-21	21	\N
ebooks/52127	The History of Korea (vol. 1 of 2)	\N	\N	en	\N	2016-05-22	232	\N
ebooks/52128	A Gallant of Lorraine; vol. 1 of 2\r\nFrançois, Seigneur de Bassompierre, Marquis d'Haronel, Maréchal de France, 1579-1646	\N	\N	en	\N	2016-05-22	11	\N
ebooks/52129	Varavallesmannina: Kuvia Perä-Pohjolasta	\N	\N	fi	\N	2016-05-22	9	\N
ebooks/5213	Film: the Bikini Island ABLE Atomic Test	\N	\N	en	\N	2004-03-01	21	\N
ebooks/52130	Fairview Boys at Camp Mystery; or, the Old Hermit and His Secret	\N	\N	en	\N	2016-05-22	12	\N
ebooks/52131	The Mentor: The Yosemite Valley, Vol 4, Num. 16, Serial No. 116, October 2, 1916	\N	\N	en	\N	2016-05-22	10	\N
ebooks/52132	Sunshine and Storm in Rhodesia\nBeing a Narrative of Events in Matabeleland Both Before and During the Recent Native Insurrection Up to the Date of the Disbandment of the Bulawayo Field Force	\N	\N	en	\N	2016-05-22	124	\N
ebooks/52133	Patriotic Song\r\nA book of English verse, being an anthology of the patriotic poetry of the British Empire, from the defeat of the Spanish Armada till the death of Queen Victoria	\N	\N	en	\N	2016-05-22	45	\N
ebooks/52134	Ants and Some Other Insects: An Inquiry Into the Psychic Powers of These Animals	\N	\N	en	\N	2016-05-23	45	\N
ebooks/52135	Wanda, Vol. 1 (of 3)	\N	\N	en	\N	2016-05-23	14	\N
ebooks/52136	Wanda, Vol. 2 (of 3)	\N	\N	en	\N	2016-05-23	7	\N
ebooks/52137	Wanda, Vol. 3 (of 3)	\N	\N	en	\N	2016-05-23	13	\N
ebooks/52138	Motor Matt's Engagement; or, On the Road with a Show	\N	\N	en	\N	2016-05-23	10	\N
ebooks/52139	Uther and Igraine	\N	\N	en	\N	2016-05-23	24	\N
ebooks/5214	Film: the Bikini Island BAKER Atomic Test	\N	\N	en	\N	2004-03-01	24	\N
ebooks/52140	Les protestants à Nîmes au temps de l'Édit de Nantes	\N	\N	fr	\N	2016-05-23	22	\N
ebooks/52141	Under the White Ensign: A Naval Story of the Great War	\N	\N	en	\N	2016-05-23	33	\N
ebooks/52142	The War Stories of Private Thomas Atkins	\N	\N	en	"Blow! Bugles, blow!" -- Marching to war -- Things by the way -- The friendly French -- The enemy German -- Campaigning in general -- Battles in being -- What the soldier sees -- How it feels under fire -- Corners in the fight -- Hit and missed -- Advance and retreat -- In the trenches -- Gallant deeds -- Tales of tragedy -- Anecdotes of humour -- Stories of sacrifice -- The man amid war -- The common task -- Matters in general -- Summing it up.	2016-05-23	25	\N
ebooks/52143	Fairview Boys at Lighthouse Cove; or, Carried out to Sea	\N	\N	en	\N	2016-05-23	12	\N
ebooks/52144	Kreuzwege	\N	\N	de	Stocken der Zeit -- Historie ohne Wort -- Verlorener Weg -- Die Aufschrift -- Die Versuchung -- Speigelung -- Der Wartesaal -- Hilfe!	2016-05-23	11	\N
ebooks/52145	L'enfant chargé de chaînes	\N	\N	fr	\N	2016-05-23	47	\N
ebooks/52146	The Juvenile Bible: Being a brief concordance of the Holy Scriptures, in verse.\r\nContaining a summary of all the chapters in the books of the Old and New Testament, from Genesis to the Revelation, alphabetically arranged, and admirably adapted to the comprehension and retention of young readers.	\N	\N	en	\N	2016-05-23	36	\N
ebooks/52147	Chronicles of England, Scotland and Ireland (2 of 6): England (12 of 12)\r\nRichard the Second, the Second Sonne to Edward Prince of Wales	\N	\N	en	\N	2016-05-23	44	\N
ebooks/52148	Dorothy South: A Love Story of Virginia Just Before the War	\N	\N	en	\N	2016-05-23	28	\N
ebooks/52149	Conformity to the World	\N	\N	en	\N	2016-05-23	2	\N
ebooks/5215	Film: Several Different Atomic Detonations	\N	\N	en	\N	2004-03-01	18	\N
ebooks/52150	The Jesuits\r\nA correspondence relative to a lecture so entitled, recently delivered before the Islington Protestant Institute by the Rev. Edward Hoare, M.A., incumbent of Christ Church, Ramsgate	\N	\N	en	\N	2016-05-23	14	\N
ebooks/52151	Inspiration: Its Nature and Extent	\N	\N	en	\N	2016-05-23	7	\N
ebooks/52152	Ilmasota: Tulevaisuuden kuvaus	The war in the air. Finnish	\N	fi	\N	2016-05-24	17	\N
ebooks/52153	The Motor Boys on a Ranch; or, Ned, Bob and Jerry Among the Cowboys	\N	\N	en	\N	2016-05-24	11	\N
ebooks/52154	Cease firing	\N	\N	en	\N	2016-05-24	38	\N
ebooks/52155	Rodney	\N	\N	en	\N	2016-05-24	15	\N
ebooks/52156	A History of Parliamentary Elections and Electioneering in the Old Days\nShowing the State of Political Parties and Party Warfare at the Hustings and in the House of Commons from the Stuarts to Queen Victoria	\N	\N	en	\N	2016-05-24	48	\N
ebooks/52157	Craven's Part in the Great War	\N	\N	en	\N	2016-05-25	91	\N
ebooks/52164	Harper's Round Table, January 7, 1896	\N	\N	en	\N	2016-05-26	7	\N
ebooks/52165	Transylvanian Superstitions\r\nFrom: The Nineteenth Century (Vol. 18), London, July-December 1885, pp. 130-150	\N	\N	en	\N	2016-05-26	149	\N
ebooks/52166	The Case of Wagner\nComplete Works, Volume 8	\N	\N	en	The case of Wagner -- Nietzsche contra Wagner -- Selected aphorisms -- We philologists.	2016-05-27	34	\N
ebooks/52167	An Earthman on Venus (Originally titled "The Radio Man")	(The Radio Man): An Earth Man on Venus	\N	en	\N	2016-05-27	71	\N
ebooks/52168	Godey's Lady's Book, Vol. 48, February, 1854	\N	\N	en	\N	2016-05-27	49	\N
ebooks/52169	The inner house	\N	\N	en	\N	2016-05-27	27	\N
ebooks/5217	Tales	\N	\N	en	The dumb orators; or, the benefit of society -- The parting hour -- The gentleman farmer -- Procrastination -- The patron -- The frank courtship -- The widow's tale -- The mother -- Arabella -- The lover's journey -- Edward Shore -- 'Squire Thomas; or, the precipitate choice -- Jesse and Colin -- The struggles of conscience -- Advice; or, the 'squire and the priest -- The confidant -- Resentment -- The wager -- The convert -- The brothers -- The learned boy.	2004-03-01	41	\N
ebooks/52170	Memorias de José Garibaldi, volume 2\r\nTraduzidas do manuscripto original por Alexandre Dumas	\N	\N	pt	\N	2016-05-27	24	\N
ebooks/52171	Sturz der Verdammten: Gedichte	\N	\N	de	Sturz der Verdammten -- Der Unerlöste singt zur Nacht -- Der Städter -- Dem Wahnsinnigen -- Dem Entschwindenden -- Beseelung -- Lied des Unsteten -- Der Aussichtsturm -- Erneuerung -- Unruhe in tiefer Nacht -- Gebet bei Anbruch des Morgens -- Die Häßliche -- Vision -- Der kranken Frau -- Der Schauspielerin -- Totenklage -- Begegnung -- Abgesang -- Unterweltlicher Psalm -- Kreisende Maske -- Klagelied durch die Sphären -- Klage des Erdgerechten -- Mitternachtskantate an alle Verlassenen -- Verkündigung an die Könige der Tat -- Todesgesang -- Lied des Entsprungenen.	2016-05-28	15	\N
ebooks/52172	The Structure and Life-history of the Cockroach (Periplaneta orientalis)\r\nAn Introduction to the Study of Insects	\N	\N	en	\N	2016-05-28	37	\N
ebooks/52173	Rajuilma: Huvinäytelmä yhdessä näytöksessä	Une tempête sous un crane. Finnish	\N	fi	\N	2016-05-28	9	\N
ebooks/52174	Seikkailu jalkamatkalla: Viisinäytöksinen laulunäytelmä	\N	\N	fi	\N	2016-05-28	10	\N
ebooks/52175	Italian Prisons\r\nSt. Angelo; the Piombi; the Vicaria; Prisons of the Roman Inquisition	\N	\N	en	\N	2016-05-28	23	\N
ebooks/52176	Tik-Tok of Oz	\N	\N	en	\N	2016-05-28	122	\N
ebooks/52177	The Historians' History of the World in Twenty-Five Volumes, Volume 02\r\nIsrael, India, Persia, Phoenicia, Minor Nations of Western Asia	\N	\N	en	\N	2016-05-28	217	\N
ebooks/52178	The Mentor: Rembrandt, Vol. 4, Num. 20, Serial No. 120, December 1, 1916	\N	\N	en	\N	2016-05-28	14	\N
ebooks/52179	The Geologic Story of Palo Duro Canyon	\N	\N	en	\N	2016-05-28	182	\N
ebooks/5218	The Satyricon — Volume 01: Introduction	\N	\N	en	\N	2004-06-01	28	\N
ebooks/52180	The Apple of Discord	\N	\N	en	\N	2016-05-28	26	\N
ebooks/52181	Hogarth's Works, with life and anecdotal descriptions of his pictures. Volume 3 (of 3)	\N	\N	en	\N	2016-05-29	23	\N
ebooks/52182	Erwachen und Bestimmung: Eine Station: Gedichte	\N	\N	de	Auferstehung, Himmelfahrt -- Sendung -- Erneuerung -- Wann tagt der Morgen, der die Feindschaft löst? -- „Vermißt“ -- Vor spätem Schlafengehen -- Ahasverlos -- Das simple Lied -- Sünde und Sühne -- Erwachen und Bestimmung -- Erschießung von Gefangenen in der Kathedrale zu Reims -- Egalité, Fraternité! -- Du auch, Tier, mein Bruderwesen! -- Welt-Fühlen in der Opernpause.	2016-05-29	12	\N
ebooks/52183	Unser täglich Gift: Gedichte	\N	\N	de	Phantasia desperans -- Frage -- Cantate -- Abend -- Erfüllung -- Es gibt doch Süße -- Ballade -- Unlust -- Werbung -- Spät nachts -- Geständnis -- Erinnerung -- Morgenträume -- Melancholie -- Unmut -- Der Einsame -- Der Individualist -- Abend -- Tanzlied -- Morgen -- Sorge -- Erwachen bei der Geliebten -- Wunsch -- Freude -- Weinlied -- Aristogeiton -- Zweifel -- Klage um den Wein -- Elend -- Ernüchterung -- Ästhetik des Kriegs -- Herbst -- Stimmen -- Reue des Dichters -- Lied der Helden -- Der Untaugliche -- Der Trinker auf dem Schlachtfeld -- Ruf -- Bekenntnis -- Mahnung -- Abschied.	2016-05-29	13	\N
ebooks/52184	Sandwich Glass: A Technical Book for Collectors	\N	\N	en	\N	2016-05-29	94	\N
ebooks/52185	Die deutsche Karikatur im 19. Jahrhundert	\N	\N	de	\N	2016-05-30	62	\N
ebooks/52186	Harhama I	\N	\N	fi	\N	2016-05-29	12	\N
ebooks/52187	Lajien synty: Luonnollisen valinnan kautta	On the origin of species. Finnish	\N	fi	\N	2016-05-29	28	\N
ebooks/52188	De Roode Pimpernel	The Scarlet Pimpernel. Dutch	\N	nl	\N	2016-05-29	38	\N
ebooks/52189	Sketches of Persia	\N	\N	en	\N	2016-05-29	22	\N
ebooks/5219	The Satyricon — Volume 02: Dinner of Trimalchio	\N	\N	en	\N	2004-06-01	194	\N
ebooks/52190	Ecce Homo\nComplete Works, Volume Seventeen	\N	\N	en	\N	2016-05-30	1022	\N
ebooks/52191	Der unendliche Mensch: Gedichte	\N	\N	de	\N	2016-05-30	10	\N
ebooks/52192	William Nelson: A Memoir	\N	\N	en	\N	2016-05-30	8	\N
ebooks/52193	Naimapuuhat: 2-näytöksinen huvinäytelmä	\N	\N	fi	\N	2016-05-30	15	\N
ebooks/52194	Bob Burton; or, The Young Ranchman of the Missouri	\N	\N	en	\N	2016-05-30	37	\N
ebooks/52195	The Oxonian in Thelemarken, volume 1 (of 2)\r\nor, Notes of travel in south-western Norway in the summers of 1856 and 1857. With glances at the legendary lore of that district.	\N	\N	en	\N	2016-05-30	19	\N
ebooks/52196	The Oxonian in Thelemarken, volume 2 (of 2)\r\nor, Notes of travel in south-western Norway in the summers of 1856 and 1857. With glances at the legendary lore of that district.	\N	\N	en	\N	2016-05-30	10	\N
ebooks/52197	Home Arts for Old and Young	\N	\N	en	Christmas -- Amusements for Christmas holidays -- Ventriloquism -- Natural magic -- Gardening, flowers -- House and home arts -- Solitaire games of cards -- The toilet -- Home reading -- Directions for making bread, yeast, &c. -- Politeness.	2016-05-30	36	\N
ebooks/52198	Toinen tai toinen naimaan: Ilveily yhdessä näytöksessä	\N	\N	fi	\N	2016-05-31	10	\N
ebooks/52199	漢宮秋	Han Gong Qiu	\N	zh	\N	2016-05-31	19	\N
ebooks/522	The Chinese Boy and Girl	\N	\N	en	\N	1996-05-01	39	\N
ebooks/5220	The Satyricon — Volume 03: Encolpius and His Companions	\N	\N	en	\N	2004-06-01	18	\N
ebooks/52200	金瓶梅	Jin Ping Mei	\N	zh	\N	2016-05-31	518	\N
ebooks/52243	Daughters of Belgravia; vol. 1 of 3	\N	\N	en	\N	2016-06-05	18	\N
ebooks/52244	Mail Carrying Railways Underpaid	\N	\N	en	\N	2016-06-06	3	\N
ebooks/52245	Where Science and Religion Meet	\N	\N	en	\N	2016-06-06	8	\N
ebooks/52246	Boswell the Biographer	\N	\N	en	\N	2016-06-06	16	\N
ebooks/52247	A Man from the North	\N	\N	en	\N	2016-06-06	35	\N
ebooks/52248	Across South America\r\nAn account of a journey from Buenos Aires to Lima by way of Potosí, with notes on Brazil, Argentina, Bolivia, Chile, and Peru	\N	\N	en	\N	2016-06-06	40	\N
ebooks/52201	Soldiers' Stories of the War	\N	\N	en	Mon and the Great Retreat / Private J. Parkinson, 1st Battalion Gordon Highlanders -- German atrocities / Driver G. Blow, Royal Field Artillery -- "Greenjackets" in the firing line / Rifleman R. Brice, King's Royal Rifle Corps -- The struggle on the Aisne / Private Herbert Page, Coldstream Guards -- "The most critical day of all" / Corporal F. W. Holmes, V.C., M.M., 2nd Battalion King's Own Yorkshire Light Infantry -- British fighters in French forts / Private J. Boyers, Durham Light Infantry -- German treachery and hatred / Corporal W. Bratby, Middlesex Regiment -- Life in the trenches / Private G. Townsend, 2nd Battalion East Lancashire Regiment -- Sapping and mining: the "Lucky Company" / Sapper William Bell, Royal Engineers -- L Battery's heroic stand / Gunner H. Darbyshire, Royal Horse Artillery -- Sixteen weeks of fighting / Private B. Montgomery, Royal West Kent Regiment -- A daisy-chain of bandoliers / Private W. H. Cooperwaite, Durham Light Infantry. -- Despatch-riding / Corporal Hedley G. Browne, Royal Engineers -- The three torpedoed cruisers / Able-Seaman C. C. Nurse -- The runaway raiders / Sapper W. Hall, Royal Engineers -- Campaigning with the Highlanders / Private A. Veness, 2nd Battalion Seaforth Highlanders -- Transport-driving / Private James Roache, Army Service Corps -- British gunners as cave-dwellers / Corporal E. H. Bean, Royal Field Artillery -- With the "Fighting Fifth" / Private W. G. Long, 1st Battalion East Surrey Regiment -- The victory of the Marne / Corporal G. Gilliam, Coldstream Guards -- An armoured car in ambush / Trooper Stanley Dodds, Northumberland Hussars -- Exploits of the London Scottish / Private J. E. Carr, 14th (County of London) Battalion London Regiment (London Scottish) -- The rout of the Prussian Guard at Ypres / Private H. J. Polley, 2nd Battalion Bedfordshire Regiment -- The British victory at Neuve Chapelle / Sergeant Gilliam, Coldstream Guards.	2016-05-31	84	\N
ebooks/52202	Washington, its sights and insights	\N	\N	en	\N	2016-05-31	17	\N
ebooks/52203	The Comic Almanack, Volume 1\r\nAn Ephemeris in Jest and Earnest, Containing Merry Tales, Humerous Poetry, Quips, and Oddities	\N	\N	en	\N	2016-06-01	149	\N
ebooks/52204	The Comic Almanack, Volume 2\r\nAn Ephemeris in Jest and Earnest, Containing Merry Tales, Humerous Poetry, Quips, and Oddities	\N	\N	en	\N	2016-06-01	114	\N
ebooks/52205	肉蒲團	Rou Pu Tuan	\N	zh	\N	2016-06-01	267	\N
ebooks/52206	隨園詩話	Sui yuan shi hua	\N	zh	\N	2016-06-01	252	\N
ebooks/52207	Dick Kent, Fur Trader	\N	\N	en	\N	2016-06-01	20	\N
ebooks/52208	New Books & New Editions, Published by Ward, Lock, and Tyler	\N	\N	en	\N	2016-06-01	15	\N
ebooks/52209	The Silent Shore: A Romance	\N	\N	en	\N	2016-06-01	11	\N
ebooks/5221	The Satyricon — Volume 04 : Escape by Sea	\N	\N	en	\N	2004-06-01	21	\N
ebooks/52210	The Hispaniola Plate (1683-1893)	\N	\N	en	\N	2016-06-01	20	\N
ebooks/52211	The Gods and Mr. Perrin: A Tragi-Comedy	\N	\N	en	\N	2016-06-01	33	\N
ebooks/52212	My Winter on the Nile\nEighteenth Edition	\N	\N	en	\N	2016-06-01	29	\N
ebooks/52213	In the Levant\r\nTwenty Fifth Impression	\N	\N	en	\N	2016-06-01	22	\N
ebooks/52214	Bessie on Her Travels	\N	\N	en	\N	2016-06-01	10	\N
ebooks/52215	Memoirs of the Marchioness of Pompadour (vol. 2 of 2)	\N	\N	en	\N	2016-06-01	10	\N
ebooks/52216	Glacières; or, Freezing Caverns	\N	\N	en	\N	2016-06-02	29	\N
ebooks/52217	Young Hunters in Porto Rico; or, The Search for a Lost Treasure	\N	\N	en	\N	2016-06-02	16	\N
ebooks/52218	Vor Sonnenaufgang: Soziales Drama	\N	\N	de	\N	2016-06-02	338	\N
ebooks/52219	Gedichte	\N	\N	de	\N	2016-06-02	9	\N
ebooks/5222	The Satyricon — Volume 05: Crotona Affairs	\N	\N	en	\N	2004-06-01	25	\N
ebooks/52220	Gedichte der Gefangenen: Ein Sonettenkreis (Nr. 44)	\N	\N	de	Schlaflose Nacht -- Durchsuchung und Fesselung -- Wälder -- Spaziergang der Sträflinge -- Begegnung in der Zelle -- Lied der Einsamkeit -- Gefangene Mädchen -- Fabrikschornsteine am Vormorgen -- Die Mauer der Erschossenen -- Der Gefangene und der Tod -- Pfade zur Welt -- Schwangeres Mädchen auf dem Gefängnishof -- Dämmerung -- Nächte -- Verweilen um Mitternacht -- November -- Ein Gefangener reicht dem Tod die Hand -- Besucher -- Gemeinsame Haft -- Entlassene Sträflinge -- Unser Weg.	2016-06-02	14	\N
ebooks/52221	Versöhnung, Gesänge und Psalmen	\N	\N	de	Armes Wort -- Winterritt mit weißen Hunden -- Nacht im Februar 1917 -- Märzpsalm -- Seht, wie Tod bereite Schale hebt -- Einer doch wandelt -- Ein Menschentag I-IV -- Flucht und Zuflucht I-IV -- Nacht -- Frühling (Eine Trilogie) -- Orphischer Psalm -- Gotischer Psalm.	2016-06-02	9	\N
ebooks/52222	Weltuntergang: Geschichtliche Erzählung aus dem Jahre 1000 nach Christus	Welt-Untergang	\N	de	\N	2016-06-02	24	\N
ebooks/52223	The Campaigns of the 124th Regiment, Ohio Volunteer Infantry, with Roster and Roll of Honor	\N	\N	en	\N	2016-06-02	33	\N
ebooks/52224	Amerikasta palatessa: Pilanäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2016-06-02	12	\N
ebooks/52225	The Temptation of St. Anthony	La tentation de saint Antoine. English	\N	en	\N	2016-06-04	168	\N
ebooks/52226	A Prisoner of the Khaleefa: Twelve Years Captivity at Omdurman	\N	\N	en	\N	2016-06-03	258	\N
ebooks/52227	Piece Goods Manual\r\nFabrics described; textile, knit goods, weaving terms, etc., explained; with notes on the classification of samples.	\N	\N	en	\N	2016-06-03	40	\N
ebooks/52228	Search the Sky	\N	\N	en	\N	2016-06-03	133	\N
ebooks/52229	Adventures of Sonny Bear	\N	\N	en	\N	2016-06-03	12	\N
ebooks/5223	The Satyricon — Volume 06: Editor's Notes	\N	\N	en	\N	2004-06-01	29	\N
ebooks/52230	Catalogue of the Manuscripts in the Spanish Language in the British Museum. Vol. 4	\N	\N	en	\N	2016-06-05	56	\N
ebooks/52231	Little Folks' Christmas Stories and Plays	\N	\N	en	\N	2016-06-03	13	\N
ebooks/52232	A Bible Hand-Book	\N	\N	en	\N	2016-06-03	45	\N
ebooks/52233	The Legend of Dah-nol-yo, Squaw Rock	\N	\N	en	\N	2016-06-03	3	\N
ebooks/52234	Harhama II	\N	\N	fi	\N	2016-06-04	22	\N
ebooks/52235	The Governor of England	\N	\N	en	\N	2016-06-04	18	\N
ebooks/52236	Poems, 1914-1919	\N	\N	en	In Memoriam A.H. -- Diffugere Nives, 1917 -- Julian Grenfell -- Pierre -- Icarus -- Epitaph -- August, 1918 -- Vita Nuova -- Italy -- Seville -- Greece -- Russia -- A June Night in Russia -- Harvest in Russia -- Dostoyevsky -- Beethoven -- Mozart -- Wagner -- Shelley -- Phèdre -- The Wounded -- Sonnets: 1913-1914 -- Elegy on the Death of Juliet's Owl -- Le Prince Errant.	2016-06-04	33	\N
ebooks/52237	His Most Gracious Majesty King Edward VII	\N	\N	en	\N	2016-06-04	74	\N
ebooks/52238	枕中記	Zhen Zhong Ji	\N	zh	\N	2016-06-05	11	\N
ebooks/52239	Colonial Homes in North Carolina	\N	\N	en	\N	2016-06-05	97	\N
ebooks/5224	The Satyricon — Volume 07: Marchena Notes	\N	\N	en	\N	2004-06-01	10	\N
ebooks/52240	The Inner Flame: A Novel	\N	\N	en	\N	2016-06-05	23	\N
ebooks/52241	Hääilta: Huvinäytelmä yhdessä näytöksessä	En bryllupsaften. Finnish	\N	fi	\N	2016-06-05	7	\N
ebooks/52242	The Life of Tolstoy: First Fifty Years\nFifth Edition	\N	\N	en	\N	2016-06-05	38	\N
ebooks/52249	Historical Record of the Third, or Prince of Wales' Regiment of Dragoon Guards\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1838	Historical record of the 3rd Dragoon Guards	\N	en	\N	2016-06-06	13	\N
ebooks/5225	The Satyricon — Complete	\N	\N	en	\N	2004-06-01	1844	\N
ebooks/52250	A Nurse's Life in War and Peace	\N	\N	en	\N	2016-06-06	24	\N
ebooks/52251	Constantinople, v. 2 (of 2)	\N	\N	en	\N	2016-06-06	53	\N
ebooks/52252	Spanish and Portuguese South America during the Colonial Period; Vol. 2 of 2	\N	\N	en	\N	2016-06-06	11	\N
ebooks/52253	Vainottu: Romaani	A study in scarlet. Finnish	\N	fi	\N	2016-06-07	23	\N
ebooks/52254	The Brownie Scouts at Windmill Farm	\N	\N	en	\N	2016-06-07	13	\N
ebooks/52255	The Brownie Scouts and Their Tree House	\N	\N	en	\N	2016-06-07	18	\N
ebooks/52256	The Lead Pencil Manufactory of A. W. Faber at Stein near Nürnberg, Bavaria\r\nAn Historical Sketch	\N	\N	en	\N	2016-06-07	35	\N
ebooks/52257	When Sarah Saved the Day	\N	\N	en	\N	2016-06-07	12	\N
ebooks/52258	History of the Royal Regiment of Artillery, Vol. 1\nCompiled from the Original Records	\N	\N	en	\N	2016-06-07	116	\N
ebooks/52259	L'allegoria dell'autunno: Omaggio offerto a Venezia da Gabriele D'Annunzio	\N	\N	it	\N	2016-06-07	26	\N
ebooks/5226	Life and Letters of Thomas Henry Huxley — Volume 2	\N	\N	en	\N	2004-03-01	16	\N
ebooks/52260	The Visitor's Hand-Book for Holyhead\r\nComprising a History of the Town, the Antiquities and Sublime Scenery of the Mountain	\N	\N	en	\N	2016-06-07	17	\N
ebooks/52261	A Record of St. Cybi's Church, Holyhead\nand the Sermon preached after its Restoration, 1879	\N	\N	en	\N	2016-06-07	15	\N
ebooks/52262	Cuentos de la Alhambra	The Alhambra. Spanish	\N	es	\N	2016-06-07	75	\N
ebooks/52263	The Twilight of the Idols; or, How to Philosophize with the Hammer. The Antichrist\r\nComplete Works, Volume Sixteen	\N	\N	en	\N	2016-06-07	1254	\N
ebooks/52264	Trial of William Palmer	\N	\N	en	\N	2016-06-09	34	\N
ebooks/52265	Observations on an Anonymous Pamphlet, Which Has Been Distributed in Lowestoft, and Its Neighbourhood, Entitled Reasons Why a Churchman May with Great Justice Refuse to Subscribe to the British and Foreign Bible Society	\N	\N	en	\N	2016-06-07	8	\N
ebooks/52266	Sigrid Liljeholm: Roman	\N	\N	sv	\N	2016-06-07	24	\N
ebooks/52267	鶯鶯傳	Yingying's Biography	\N	zh	\N	2016-06-08	13	\N
ebooks/52268	Wonder Stories of Travel	\N	\N	en	A boy's race with General Grant at Ephesus -- Indian children and their pets -- Riga in the chimney -- Seeing the Pope -- A lesson in Italian -- Feeding ghosts in China -- The children of the Koppenberg -- A day at the Butts -- Tiny feet of Chinese ladies -- Shetland ponies -- Mr. Sweet Potatoes -- Shetland women -- Mardi Gras in Nice -- On the farm in winter -- A Chinaman's queue -- Mexican water-carriers -- A very queer house -- In Belgium -- Joe the chimpanzee -- Market day at Pau -- Il Santissimo Bambino -- Children under the snow -- The jewelled tomb -- A night with Paul Boyton -- Boy-divers in the Red Sea -- St. Botolph's Town -- Some queer Americans -- The boy king of Egypt -- A child in Florence -- Cheerful words.	2016-06-08	51	\N
ebooks/52269	幼學瓊林	You Xue Qiong Lin	\N	zh	\N	2016-06-08	35	\N
ebooks/5227	Sant' Ilario	\N	\N	en	\N	2004-03-01	22	\N
ebooks/52270	長生殿	The Palace of Eternal Youth	\N	zh	\N	2016-07-02	100	\N
ebooks/52271	漢武帝別國洞冥記	Han Wudi bie guo dong ming ji	\N	zh	\N	2016-06-08	12	\N
ebooks/52272	Two Sermons Preached in the Parish Church of Nonington, Kent, January 17, 1864\nbeing the Sunday following the Funeral of John Pemberton Plumptre, Esq.	\N	\N	en	\N	2016-06-08	4	\N
ebooks/52273	Evolution	\N	\N	en	\N	2016-06-08	4	\N
ebooks/52274	Sanctification	\N	\N	en	\N	2016-06-08	12	\N
ebooks/52275	孔雀東南飛	Kong que dong nan fei	\N	zh	\N	2016-06-08	11	\N
ebooks/52276	竇娥冤	Dou E yuan	\N	zh	\N	2016-06-08	34	\N
ebooks/52277	Ruijan rannoilta: Kertomus Norjan Lapista	I dyreskind. Finnish	\N	fi	\N	2016-06-08	10	\N
ebooks/52278	幽明錄	You Ming Lu	\N	zh	\N	2016-06-08	26	\N
ebooks/52279	Kauppias taskussa: Yksinäytöksinen ilveily	\N	\N	fi	\N	2016-06-08	6	\N
ebooks/5228	Ayesha, the Return of She	\N	\N	en	\N	2006-04-22	218	\N
ebooks/52280	明鏡公案	Ming jing gong an	\N	zh	\N	2016-06-08	22	\N
ebooks/52281	La casa e la famiglia di Masaniello\nRicordi della storia e della vita Napolitana nel Secolo XVII	\N	\N	it	\N	2016-06-08	48	\N
ebooks/52282	Mémoires touchant la vie et les ecrits de Marie de Rabutin-Chantal, (4/6)	\N	\N	fr	\N	2016-06-08	29	\N
ebooks/52283	Th. M. Dostojewsky: Eine biographische Studie	\N	\N	de	\N	2016-06-09	326	\N
ebooks/52284	Israelitar: Kertomus	\N	\N	fi	\N	2016-06-09	9	\N
ebooks/52285	Mungo Park and the Niger	\N	\N	en	\N	2016-06-09	62	\N
ebooks/52286	The Colleges of Oxford: Their History and Traditions\nXXI Chapters Contributed by Members of the Colleges	\N	\N	en	\N	2016-06-09	36	\N
ebooks/52287	A Struggle for a Fortune	\N	\N	en	\N	2016-06-09	27	\N
ebooks/52288	L'art ochlocratique: salons de 1882 & de 1883	\N	\N	fr	\N	2016-06-09	42	\N
ebooks/52289	A Vendetta of the Hills	\N	\N	en	\N	2016-06-09	40	\N
ebooks/5229	Felix O'Day	\N	\N	en	\N	2004-03-01	32	\N
ebooks/52290	Studies in the South and West, with Comments on Canada	\N	\N	en	\N	2016-06-09	13	\N
ebooks/52291	Om medeltidens skådespel\r\noch deras fortgång till sednare tider, med särskildt fästadt afseende vid Finlands äldste dramatiske författare Jakob Pehrsson Chronander	\N	\N	sv	\N	2016-06-10	20	\N
ebooks/52292	Report of the Committee of Fifteen\r\nRead at the Cleveland Meeting of the Department of Superintendence, February 19-21, 1884, with the Debate	\N	\N	en	\N	2016-06-10	22	\N
ebooks/52293	On the various forces of nature and their relations to each other	\N	\N	en	\N	2016-06-10	47	\N
ebooks/52294	Harhama III	\N	\N	fi	\N	2016-06-10	12	\N
ebooks/52295	Auch ich, auch du: Aufzeichnungen eines Irren.	\N	\N	de	\N	2016-06-10	8	\N
ebooks/52296	The Deaf Shoemaker: To Which Are Added Other Stories for the Young	The deaf shoemaker, and other stories	\N	en	\N	2016-06-10	5	\N
ebooks/52297	Medical Women: Two Essays	\N	\N	en	Medicine as a profession for women -- Medical education of women.	2016-06-10	32	\N
ebooks/52298	Budge & Toddie; Or, Helen's Babies at Play	Budge and Toddie; Or, Helen's Babies at Play	\N	en	\N	2016-06-10	20	\N
ebooks/52299	Die Karikatur im Weltkriege	\N	\N	de	\N	2016-06-10	29	\N
ebooks/523	Court Life in China: The Capital, Its Officials and People	\N	\N	en	\N	1996-05-01	45	\N
ebooks/5230	The Invisible Man: A Grotesque Romance	\N	\N	en	\N	2004-03-01	2513	\N
ebooks/52300	William Blake, Painter and Poet	\N	\N	en	\N	2016-06-11	46	\N
ebooks/52301	Some Distinguished Victims of the Scaffold	\N	\N	en	\N	2016-06-10	21	\N
ebooks/52302	Those Brewster Children	\N	\N	en	\N	2016-06-11	21	\N
ebooks/52303	The History of Lumsden's Horse\r\nA Complete Record of the Corps from Its Formation to Its Disbandment	\N	\N	en	\N	2016-06-11	54	\N
ebooks/52304	Wonderful Escapes	\N	\N	en	Aristomenes the Messenian -- Hegesistratus -- Demetrius Soter -- Marius -- Attalus -- Richard, Duke of Normandy -- Louis II., Count of Flanders -- The Duke of Albany -- James V., King of Scotland -- Secundus Curion -- Benvenuto Cellini -- Mary, Queen of Scots -- Caumont de la Force -- Charles de Guise -- Mary de Medicis -- Grotius -- Isaac Arnauld -- The Duke of Beaufort -- Cardinal de Retz -- Quiquéran de Beaujeu -- Charles II. -- Blanche Gamond -- Jean Bart and the Chevalier de Forbin -- Duguay Trouin -- The Abbé Count de Bucquoy -- Jacobite insurrectionists -- Charles Edward -- Stanislaus Leczinski -- Baron Trenck -- Cassanova de Seingalt -- Latude -- Beniowski -- Twelve priests saved by Geoffroy St. Hilaire -- De Chateaubrun -- Sydney Smith -- Pichegru, Ramel, Barthelemy, etc. -- Colonel de Richemont -- Captain Grivel -- Lavalette -- Giovanni Arrivabene, Ugoni, and Scalvini -- Political prisoners, 1834 -- Monsieur Rufin Piotrowski -- Prince Louis Napoleon -- James Stephens.	2016-06-11	31	\N
ebooks/52305	Ihmiskunnan edustaja	Representative men. Finnish	\N	fi	Esipuhe -- Suurten miesten merkityksestä -- Plato, filosofi; Plato, lisäyksiä -- Swedenborg, mystikko -- Montaigne, epäilijä -- Shakespeare, runoilija -- Napoleon, käytännön mies -- Goethe, kirjailija.	2016-06-11	12	\N
ebooks/52306	Magnhild: Kertomus	\N	\N	fi	\N	2016-06-11	30	\N
ebooks/52307	The Life of a Foxhound	\N	\N	en	\N	2016-06-11	6	\N
ebooks/52308	The Tunnellers of Holzminden (with a side-issue)	\N	\N	en	\N	2016-06-11	36	\N
ebooks/52309	Twenty-Two Goblins. Translated from the Sanskrit	22 Goblins	\N	en	\N	2016-06-11	27	\N
ebooks/5231	The Way We Live Now	\N	\N	en	\N	2004-03-01	775	\N
ebooks/52310	A Beacon for the Blind: Being a Life of Henry Fawcett, the Blind Postmaster-General	\N	\N	en	\N	2016-06-12	20	\N
ebooks/52311	The Little Navajo Herder	\N	\N	en	\N	2016-06-12	12	\N
ebooks/52312	The Methods and Scope of Genetics\nAn inaugural lecture delivered 23 October 1908	\N	\N	en	\N	2016-06-12	15	\N
ebooks/52313	Ihmispeto: Siveysromaani	La bête humaine. Finnish	\N	fi	\N	2016-06-12	23	\N
ebooks/52314	Nooks and Corners\r\nbeing the companion volume to 'From Kitchen to Garret'	\N	\N	en	\N	2016-06-12	15	\N
ebooks/52315	Alewijn, de Lijfeigene: Historisch verhaal uit de 12e eeuw	\N	\N	nl	\N	2016-06-12	41	\N
ebooks/52316	Vlissinger Michiel, of Neerlands glorie ter zee: Tweede omgewerkte Druk.	\N	\N	nl	\N	2016-06-12	26	\N
ebooks/52317	Heart's Kindred	\N	\N	en	\N	2016-06-12	13	\N
ebooks/52318	Harper's Young People, January 10, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-06-13	6	\N
ebooks/52319	The Genealogy of Morals\nThe Complete Works, Volume Thirteen, edited by Dr. Oscar Levy.	Zur Genealogie der Moral. English	\N	en	\N	2016-06-13	1602	\N
ebooks/5232	Sejanus: His Fall	\N	\N	en	\N	2004-03-01	141	\N
ebooks/52320	Vocabulum; or The Rogue's Lexicon\r\nCompiled from the Most Authentic Sources	\N	\N	en	\N	2016-06-13	88	\N
ebooks/52321	Twelve Months with the Eighth Massachusetts Infantry in the Service of the United States	12 Months with the 8th Massachusetts Infantry in the Service of the United States	\N	en	\N	2016-06-13	28	\N
ebooks/52322	Kaarle XII: Viisikuvaelmainen näytelmä	\N	\N	fi	\N	2016-06-13	11	\N
ebooks/52323	唐诗三百首	Three Hundred Tang Poems	\N	zh	\N	2016-06-13	97	\N
ebooks/52324	Hints to Young Yacht Skippers	\N	\N	en	\N	2016-06-13	17	\N
ebooks/52325	The Geologic Story of Colorado National Monument\nRevised Edition	\N	\N	en	\N	2016-06-14	61	\N
ebooks/52326	The Radio Planet	\N	\N	en	\N	2016-06-14	61	\N
ebooks/52327	Die Gnadenwahl: Erzählung	\N	\N	de	\N	2016-06-14	6	\N
ebooks/52328	The Royal Road to Health; or, the Secret of Health Without Drugs	\N	\N	en	\N	2016-06-14	18	\N
ebooks/52329	Under Blue Skies: Verses & Pictures	\N	\N	en	\N	2016-06-14	13	\N
ebooks/5233	The Iron Trail	\N	\N	en	\N	2004-03-01	47	\N
ebooks/52330	Soll und Haben, Bd. 1 (2)\nRoman in sechs Büchern	\N	\N	de	\N	2016-06-14	66	\N
ebooks/52331	Fer et feu au Soudan, vol. 1 of 2	\N	\N	fr	\N	2016-06-15	21	\N
ebooks/52332	Fer et feu au Soudan, vol. 2 of 2	\N	\N	fr	\N	2016-06-15	13	\N
ebooks/52333	A Day at Camp Killkare; Or, Aunt Jane and the Campfire Girls	\N	\N	en	\N	2016-06-15	15	\N
ebooks/52334	Der ewige Mensch: Drama in Christo	\N	\N	de	\N	2016-06-15	10	\N
ebooks/52335	Wir Menschen: Gedichte	\N	\N	de	\N	2016-06-15	7	\N
ebooks/52336	Candide; Eli, Avosydämisen ja vilpittömän nuoren miehen ihmeelliset seikkailut	\N	\N	fi	\N	2016-06-15	21	\N
ebooks/52337	Mestarin rakkausseikkailut: Kaksinäytöksinen ilveily	\N	\N	fi	\N	2016-06-15	10	\N
ebooks/52338	Canoeing in Kanuckia\r\nOr, Haps and Mishaps Afloat and Ashore of the Statesman, the Editor, the Artist, and the Scribbler	\N	\N	en	\N	2016-06-15	16	\N
ebooks/52339	Ancient Scottish Lake-Dwellings or Crannogs\r\nWith a supplementary chapter on remains of lake-dwellings in England	\N	\N	en	\N	2016-06-15	34	\N
ebooks/5234	The Confessions of Harry Lorrequer — Volume 1	\N	\N	en	\N	2004-06-01	8	\N
ebooks/52340	The Salving of the "Fusi Yama": A Post-War Story of the Sea	\N	\N	en	\N	2016-06-15	28	\N
ebooks/52341	Het Leven der Dieren. Deel 3. Afdeling 2. De Visschen	\N	\N	nl	\N	2016-06-15	66	\N
ebooks/52342	The White Prophet, Volume 1 (of 2)	\N	\N	en	\N	2016-06-15	34	\N
ebooks/52343	The White Prophet, Volume 2 (of 2)	\N	\N	en	\N	2016-06-15	24	\N
ebooks/52344	Science and Culture, and Other Essays	\N	\N	en	Science and culture -- Universities: actual and ideal -- Technical education -- Elementary instruction in physiology -- Joseph Priestley -- On the method of Zadig -- On the border territory between the animal and the vegetable kingdoms -- On certain errors respecting the structure of the heart attributed to Aristotle -- On the hypothesis that animals are automata, and its history -- On sensation and the unity of structure of the sensiferous organs -- Evolution in biology -- The coming of age of "The origin of species" -- The connection of the biological sciences with medicine.	2016-06-15	55	\N
ebooks/52345	The Scott Country	\N	\N	en	\N	2016-06-15	24	\N
ebooks/52346	The Story of Old Fort Dearborn	\N	\N	en	\N	2016-06-16	17	\N
ebooks/52347	The Cornplanter Memorial\r\nAn Historical Sketch of Gy-ant-wa-chia—The Cornplanter, and of the Six Nations of Indians.	\N	\N	en	\N	2016-06-16	26	\N
ebooks/52348	The Exhibition Drama\r\nComprising Drama, Comedy, and Farce, Together with Dramatic and Musical Entertainments	\N	\N	en	Enlisted for the war; or, the Home-Guard -- Never say die -- The champion of her sex -- The visions of freedom -- The merry Christmas of the old woman who lived in a shoe -- The tournament of Idylcourt -- A thorn among the roses -- A Christmas carol.	2016-06-16	5	\N
ebooks/52349	Metsän povessa: Tuokiokuvia 1:ssä näytöksessä	\N	\N	fi	\N	2016-06-16	6	\N
ebooks/5235	The Confessions of Harry Lorrequer — Volume 2	\N	\N	en	\N	2004-06-01	14	\N
ebooks/52350	Isäntä ja renki	\N	\N	fi	\N	2016-06-16	18	\N
ebooks/52351	Square and Compasses; Or, Building the House	\N	\N	en	\N	2016-06-16	21	\N
ebooks/52352	Das Tal der Lieder und andere Schilderungen	\N	\N	de	\N	2016-06-16	17	\N
ebooks/52353	Um die Erde: Eine Reisebeschreibung	\N	\N	de	\N	2016-06-16	82	\N
ebooks/52354	The Story of Our Flag, Colonial and National\r\nWith Historical Sketch of the Quakeress Betsy Ross	\N	\N	en	\N	2016-06-16	40	\N
ebooks/52355	Battle of New Orleans: Its Real Meaning	\N	\N	en	\N	2016-06-17	14	\N
ebooks/52356	Essays and Dialogues	Operette morali. English	\N	en	Biographical sketch -- History of the human race -- Dialogue between Hercules and Atlas -- Dialogue between Fashion and Death -- Prize competition announced by the Academy of Sillographs -- Dialogue between a goblin and a gnome -- Dialogue between Malambruno and Farfarello -- Dialogue between Nature and a soul -- Dialogue between the Earth and the Moon -- The wager of Prometheus -- Dialogue between a natural philosopher and a metaphysician -- Dialogue between Tasso and his familiar spirit -- Dialogue between Nature and an Icelander -- Parini on glory -- Dialogue between Frederic Ruysch and his mummies -- Remarkable sayings of Philip Ottonieri -- Dialogue between Christopher Columbus and Pietro Gutierrez -- Panegyric of birds -- The song of the wild cock -- Dialogue between Timandro and Eleandro -- Copernicus -- Dialogue between an almanac seller and a passer-by -- Dialogue between Plotinus and Porphyrius -- Comparison of the last words of Marcus Brutus and Theophrastus -- Dialogue between Tristano and a friend.	2016-06-17	146	\N
ebooks/52357	Henry Irving's Impressions of America\r\nNarrated in a Series of Sketches, Chronicles, and Conversations	\N	\N	en	\N	2016-06-17	17	\N
ebooks/52358	The Desert Trail	\N	\N	en	\N	2016-06-17	20	\N
ebooks/52359	Beethoven: Eine Phantasie	\N	\N	de	\N	2016-06-17	9	\N
ebooks/5236	The Confessions of Harry Lorrequer — Volume 3	\N	\N	en	\N	2004-06-01	4	\N
ebooks/52360	Spielgeist: Eine Phantasie	\N	\N	de	\N	2016-06-17	16	\N
ebooks/52361	Christmas Day	An Old Fashioned Christmas Day	\N	en	\N	2016-06-17	24	\N
ebooks/52362	A History of Booksellers, the Old and the New	\N	\N	en	The booksellers of olden times -- The Longman family -- Constable, Cadell, and Black -- John Murray -- William Blackwood -- Chambers, Knight, and Cassell -- Henry Colburn -- The Rivingtons, the Parkers, and James Nisbet -- Butterworth and Churchill -- Edward Moxon -- Kelly and Virtue -- Thomas Tegg -- Thomas Nelson -- Simpkin, Marshall, and Co. -- Charles Edward Mudie -- W. H. Smith and Son -- Provincial booksellers.	2016-06-18	52	\N
ebooks/52363	A Chicago Princess	\N	\N	en	\N	2016-06-18	19	\N
ebooks/52364	The Romance of a Princess: A Comedy; and Other Poems	\N	\N	en	The romance of a princess, a comedy -- The tall palmetto -- Charleston -- Lake George -- The Evening Star.	2016-06-18	4	\N
ebooks/52365	The Sayings of Mrs. Solomon\r\nbeing the confessions of the seven hundredth wife as revealed to Helen Rowland	\N	\N	en	\N	2016-06-18	13	\N
ebooks/52366	The Veil, and Other Poems	\N	\N	en	\N	2016-06-18	19	\N
ebooks/52367	The Story of the East Riding of Yorkshire	\N	\N	en	\N	2016-06-18	106	\N
ebooks/52368	Ensimmäiset ihmiset kuussa	The first men in the moon. Finnish	\N	fi	\N	2016-06-18	16	\N
ebooks/52369	Hakalan rahat: Näytelmä kahdessa näytöksessä	\N	\N	fi	\N	2016-06-18	7	\N
ebooks/5237	The Confessions of Harry Lorrequer — Volume 4	\N	\N	en	\N	2004-06-01	6	\N
ebooks/52370	Dada\nMit einem Holzschnitt von Lyonel Feininger	\N	\N	de	\N	2016-06-19	20	\N
ebooks/52371	Armenia and the Armenians: A List of References in the New York Public Library	\N	\N	en	\N	2016-06-19	104	\N
ebooks/52372	Zion: Gedichte	\N	\N	de	\N	2016-06-19	27	\N
ebooks/52373	Die Milchstraße	Die Milchstrasse	\N	de	\N	2016-06-19	84	\N
ebooks/52374	Kaksi mestaria: Kansannäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2016-06-19	22	\N
ebooks/52375	Blue-Stocking Hall, (Vol. 2 of 3)	\N	\N	en	\N	2016-06-19	13	\N
ebooks/52376	Le Vicaire de Wakefield	The vicar of Wakefield. French	\N	fr	\N	2016-06-19	27	\N
ebooks/52377	Annali d'Italia, vol. 5\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2016-06-19	16	\N
ebooks/52378	Photo-engraving, Photo-etching and Photo-lithography in Line and Half-tone\nAlso Collotype and Heliotype	\N	\N	en	\N	2016-06-19	61	\N
ebooks/52379	Ames dormantes	\N	\N	fr	\N	2016-06-19	16	\N
ebooks/5238	The Confessions of Harry Lorrequer — Volume 5	\N	\N	en	\N	2004-06-01	7	\N
ebooks/52380	Chronique de 1831 à 1862, Tome 1 (de 4)	\N	\N	fr	\N	2016-06-19	48	\N
ebooks/52381	Die Kathedrale: Gedichte	\N	\N	de	\N	2016-06-20	6	\N
ebooks/52382	Studies of Birds Killed in Nocturnal Migration	\N	\N	en	\N	2016-06-20	6	\N
ebooks/52383	Rotkoista	\N	\N	fi	Marttyyrit -- Julma äiti -- Oliko se väärin? -- Kotitarkastus -- Tuomittu -- Murhaaja -- Taistelija -- Itsemurha.	2016-06-20	6	\N
ebooks/52384	Tuskaa: Kuvaus raukoilta rajoilta	\N	\N	fi	\N	2016-06-20	13	\N
ebooks/52385	Dick Kent with the Malemute Mail	\N	\N	en	\N	2016-06-21	19	\N
ebooks/52386	The Gun Club Boys of Lakeport; Or, The Island Camp	\N	\N	en	\N	2016-06-23	16	\N
ebooks/52387	Gabriele Rossetti: A Versified Autobiography	\N	\N	en	\N	2016-06-21	25	\N
ebooks/52388	Whiteladies	\N	\N	en	\N	2016-06-21	20	\N
ebooks/52389	Vestiges of the supremacy of Mercia in the south of England during the eighth century	Vestiges of the supremacy of Mercia in the south of England during the 8th century	\N	en	\N	2016-06-21	15	\N
ebooks/5239	The Confessions of Harry Lorrequer — Volume 6	\N	\N	en	\N	2004-06-01	36	\N
ebooks/52390	Mammals of Mount Rainier National Park	\N	\N	en	\N	2016-06-21	44	\N
ebooks/52391	Outlines of Ecclesiastical History	\N	\N	en	\N	2016-06-22	17	\N
ebooks/52392	Miau	\N	\N	es	\N	2016-06-22	110	\N
ebooks/52393	Adventures in Wallypug-Land	\N	\N	en	\N	2016-06-22	16	\N
ebooks/52394	The Banner Boy Scouts in the Air	\N	\N	en	\N	2016-06-23	4	\N
ebooks/52395	Journal of my journey over the mountains\r\nwhile surveying for Lord Thomas Fairfax, baron of Cameron, in the northern neck of Virginia, beyond the Blue Ridge, in 1747-8.	\N	\N	en	\N	2016-06-23	114	\N
ebooks/52396	The Mary Frances Knitting and Crocheting Book\r\nor, Adventures Among the Knitting People	\N	\N	en	\N	2016-06-23	122	\N
ebooks/52397	Motor Matt's Short Circuit; or, The Mahout's Vow	\N	\N	en	\N	2016-06-23	10	\N
ebooks/52398	Silver Queen: The Fabulous Story of Baby Doe Tabor	\N	\N	en	\N	2016-06-23	38	\N
ebooks/52399	The 125th Regiment, Illinois Volunteer Infantry: Attention Batallion!	\N	\N	en	\N	2016-06-23	61	\N
ebooks/524	Ann Veronica: A Modern Love Story	\N	\N	en	\N	2006-03-18	183	\N
ebooks/5240	The Confessions of Harry Lorrequer — Complete	\N	\N	en	\N	2004-06-01	201	\N
ebooks/52400	Famous Men of Ancient Times	\N	\N	en	Mohammed -- Belisarius -- Attila -- Nero -- Seneca -- Virgil -- Cicero -- Julius Cæsar -- Hannibal -- Alexander -- Aristotle -- Demosthenes -- Apelles -- Diogenes -- Plato -- Socrates -- Alcibiades -- Democritus -- Pericles -- Aristides -- Æsop -- Solon -- Lycurgus -- Homer -- Confucius.	2016-06-23	140	\N
ebooks/52401	Mr Britling pääsee selvyyteen I	\N	\N	fi	\N	2016-06-23	7	\N
ebooks/52402	The Princess Pourquoi	\N	\N	en	The Princess Pourquoi -- The clever necromancer -- The Princess and the microbe -- The seven studious sisters -- The gentle robber.	2016-06-23	25	\N
ebooks/52403	Arvannosto: 3 näytöksinen kuvaus sortovuosilta	\N	\N	fi	\N	2016-06-23	12	\N
ebooks/52404	The Girl Philippa	\N	\N	en	\N	2016-06-24	15	\N
ebooks/52405	W. & R. Chambers' Catalogue. - 1897\r\nBooks Suitable for Prizes and Presentation	\N	\N	en	\N	2016-06-25	10	\N
ebooks/52406	Prehistoric Man\nResearches into the Origin of Civilization in the Old and the New World	\N	\N	en	Introduction -- The primeval transition -- The quarry -- Bone and shell workers -- Fire -- The canoe -- Tools -- The metals -- Alloys -- The mound-builders -- Sepulchral mounds -- Sacrificial mounds -- Symbolic mounds -- Native American civilisation -- Art chroniclings.	2016-06-25	42	\N
ebooks/52407	Second Base Sloan	\N	\N	en	\N	2016-06-25	21	\N
ebooks/52408	The Wide World Magazine, Vol. 22, No. 132, March, 1909	\N	\N	en	\N	2016-06-25	26	\N
ebooks/52409	Visions & Cants	\N	\N	ca	\N	2016-06-25	25	\N
ebooks/5241	The Eye of Zeitoon	\N	\N	en	\N	2004-03-01	39	\N
ebooks/52410	Peace in Friendship Village	\N	\N	en	The feast of nations -- Peace in Friendship Village -- The story of Jeffro -- When Nick Nordman came back home -- Being good to Letty -- Something plus -- The Art and Loan Dress Exhibit -- Rose pink -- Peace -- Dream -- The brother-man -- The cable -- When the hero came home -- Folks.	2016-06-25	44	\N
ebooks/52411	The Southern Literary Messenger, Vol. I., No. 2, October, 1834	\N	\N	en	\N	2016-06-25	10	\N
ebooks/52412	Abraham Lincoln and the Abolition of Slavery in the United States	\N	\N	en	\N	2016-06-25	99	\N
ebooks/52413	The Black Death in the Fourteenth Century	The Black Death in the 14th Century	\N	en	\N	2016-06-26	95	\N
ebooks/52414	The Christian Mythology	\N	\N	en	The virgin birth -- Pagan miracles -- Spurious relics -- Trial and execution myths -- Distorted prophecies -- The resurrection -- Miracles -- Atonement and salvation by faith -- The trinity; Mariolatry -- Saints; good and evil spirits -- Religious holidays and rites -- The eucharist -- Spread of Christianity.	2016-06-26	247	\N
ebooks/52415	Vertellingen	\N	\N	nl	Pim -- De boon -- De nieuwe slee -- Er zit zoo'n stout, klein meisje naast me op school -- Prul -- Een vacantiemiddag -- Karel's horloge  -- Grappige appeltjes -- Jan's verrassing -- Als de eerste sneeuw valt -- 't allermooiste present -- De vriendjes.	2016-06-26	12	\N
ebooks/52416	Harper's Round Table, January 14, 1896	\N	\N	en	\N	2016-06-26	8	\N
ebooks/52417	Legends from River & Mountain	Legends from River and Mountain	\N	en	\N	2016-06-26	21	\N
ebooks/52418	Mr Britling pääsee selvyyteen II	\N	\N	fi	\N	2016-06-27	8	\N
ebooks/52419	Lukemisia lapsille 6	\N	\N	fi	\N	2016-06-27	18	\N
ebooks/5242	Tales from the Arabic — Volume 01	\N	\N	en	\N	2004-03-01	8	\N
ebooks/52420	The New Departure; Or, Thoughts for Loyal Churchmen	\N	\N	en	\N	2016-06-27	7	\N
ebooks/52421	A Sermon Preached in York Minister, on St. Bartholomew's Day, Friday, August 24, 1877\r\non the Occasion of the Consecration of the Right Rev. Rowley Hill, Lord Bishop of Sodor and Man	\N	\N	en	\N	2016-06-27	5	\N
ebooks/52422	Congress Hotel, Home of a Thousand Homes\r\nRare and Piquant Dishes of Historic Interest	\N	\N	en	\N	2016-06-28	13	\N
ebooks/52423	The White Slaves of England	\N	\N	en	\N	2016-06-28	415	\N
ebooks/52424	Cave Hunting\r\nResearches on the evidence of caves respecting the early inhabitants of Europe	\N	\N	en	\N	2016-06-28	39	\N
ebooks/52425	Submarine and Anti-submarine	\N	\N	en	\N	2016-06-28	30	\N
ebooks/52426	Substance of a Sermon on the Bible Society\r\npreached at Beccles, October 29th, and at St. Mary's Church Bungay, on Friday, Dec. 1st, 1815	\N	\N	en	\N	2016-06-28	11	\N
ebooks/52427	Vuosisadan lapsen tunnustus	La confession d'un enfant du siècle. Finnish	\N	fi	\N	2016-06-28	16	\N
ebooks/52428	Mémoires touchant la vie et les écrits de Marie de Rabutin-Chantal, (5/6)	\N	\N	fr	\N	2016-06-28	32	\N
ebooks/52429	Fifteen Institute Lessons in Language, Arithmetic, and U.S. History	15 Institute Lessons in Language, Arithmetic, and U.S. History	\N	en	\N	2016-06-28	9	\N
ebooks/5243	Tales from the Arabic — Volume 02	\N	\N	en	\N	2004-03-01	18	\N
ebooks/52430	"Nothing Between"\r\nThe Special Doctrines Vindicated at the Reformation as Bearing upon the Spiritual Life of the Church	\N	\N	en	\N	2016-06-29	4	\N
ebooks/52431	Voyages en Sibérie	\N	\N	fr	\N	2016-06-29	19	\N
ebooks/52432	Samuel Titmarsh: Tarina isosta Hoggartyn timantista	The history of Samuel Titmarsh and the great Hoggarty diamond. Finnish	\N	fi	\N	2016-06-29	9	\N
ebooks/52433	Lyhyt tarina nuoresta tytöstä	\N	\N	fi	\N	2016-06-29	7	\N
ebooks/52434	Deadly Adulteration and Slow Poisoning Unmasked\nDisease and Death in the Pot and Bottle	\N	\N	en	\N	2016-06-29	31	\N
ebooks/52435	With ski & sledge over Arctic glaciers	With ski and sledge over Arctic glaciers	\N	en	\N	2016-06-29	34	\N
ebooks/52436	Fifteen Discourses	15 Discourses	\N	en	\N	2016-06-29	39	\N
ebooks/52437	The Heart of Cherry McBain: A Novel	\N	\N	en	\N	2016-06-29	15	\N
ebooks/52438	Imperfectly Proper	\N	\N	en	That motor boat of Algie's -- Aesthetics and some tea -- Beauty in the bank -- Koncerning kosmetics -- Clurks and clarks -- Ventilation -- City chickens -- Porters, Pullmans and patience -- Helping our friends to economize -- Refreshments at five -- Manners for the masses -- Raiment and mere clothes -- That fur coat -- Spring in the city -- Moving day -- Vacation vagaries -- Lawnless tennis -- That glorious first drive -- That awful first game -- On keeping cool -- Back to nature in a limousine -- Stringencies and how to stringe in them -- Taming the furnace -- Mike -- Dogs -- On being handy with tools -- Bumps and a brogue.	2016-06-29	37	\N
ebooks/52439	An Essay to Shew the Cause of Electricity; and Why Some Things are Non-Electricable.\r\nIn Which Is Also Consider'd Its Influence in the Blasts on Human Bodies, in the Blights on Trees, in the Damps in Mines; And as It May Affect the Sensitive Plant, &c.	\N	\N	en	\N	2016-06-30	13	\N
ebooks/5244	Tales from the Arabic — Volume 03	\N	\N	en	\N	2004-03-01	16	\N
ebooks/52440	The Doctrine of the Lord's Supper. As Taught by the Church of England	\N	\N	en	\N	2016-06-30	17	\N
ebooks/52441	Baptism According to Scripture	\N	\N	en	\N	2016-06-30	8	\N
ebooks/52583	Cupid of Campion	\N	\N	en	\N	2016-07-16	14	\N
ebooks/52585	La Cendre: Roman	\N	\N	fr	\N	2016-07-16	7	\N
ebooks/52442	History of the Expedition Under the Command of Captains Lewis and Clark, Vol. II\r\nTo the Sources of the Missouri, Thence Across the Rocky Mountains and Down the River Columbia to the Pacific Ocean.\r\nPerformed During the Years 1804-5-6.	\N	\N	en	\N	2016-06-30	24	\N
ebooks/52443	Chronique du crime et de l'innocence, tome 4/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2016-06-30	34	\N
ebooks/52444	Stories of the Gorilla Country, Narrated for Young People	\N	\N	en	\N	2016-06-30	32	\N
ebooks/52445	Mythologia Fennica	\N	\N	sv	\N	2016-06-30	43	\N
ebooks/52446	Dionysos: Valikoima runoja	\N	\N	fi	\N	2016-06-30	21	\N
ebooks/52447	Truthful Jane	\N	\N	en	\N	2016-06-30	17	\N
ebooks/52448	The House of the Trees & Other Poems	The House of the Trees and Other Poems	\N	en	\N	2016-06-30	8	\N
ebooks/52449	Buell Hampton	\N	\N	en	\N	2016-06-30	17	\N
ebooks/5245	Tales from the Arabic — Complete	\N	\N	en	\N	2004-03-01	18	\N
ebooks/52450	The Test of Scarlet: A Romance of Reality	\N	\N	en	\N	2016-06-30	39	\N
ebooks/52451	Living Bayonets: A Record of the Last Push	\N	\N	en	\N	2016-06-30	15	\N
ebooks/52452	It Might Have Happened to You\r\nA Contemporary Portrait of Central and Eastern Europe	\N	\N	en	\N	2016-06-30	22	\N
ebooks/52453	Joseph Conrad	\N	\N	en	\N	2016-06-30	21	\N
ebooks/52454	Eben Holden's Last Day A-Fishing	\N	\N	en	\N	2016-06-30	15	\N
ebooks/52455	Florence on a Certain Night, and Other Poems	\N	\N	en	\N	2016-06-30	14	\N
ebooks/52456	Harps Hung up in Babylon	\N	\N	en	\N	2016-06-30	9	\N
ebooks/52457	In Various Moods: Poems and Verses	\N	\N	en	In various moods -- The sowers -- The New World -- Faith -- Ballad of the sabre cross and 7 -- Whisperin' Bill -- The red dew -- The baby corps -- Picture, sound and song -- The ven'son-tree -- Him an' me -- A voice of the fields -- The weaver's dye -- The slumber ship -- Old home, good-bye! -- The rustic dance -- To a dead classmate.	2016-06-30	15	\N
ebooks/52458	My "Pardner" and I (Gray Rocks): A Story of the Middle-West	My "Pardner" and I (Gray Rocks): A Story of the Mines	\N	en	\N	2016-06-30	11	\N
ebooks/52459	Saint Abe and His Seven Wives\r\nA Tale of Salt Lake City, with a Bibliographical Note	\N	\N	en	\N	2016-06-30	38	\N
ebooks/5246	Modern French Philosophy: a Study of the Development Since Comte	\N	\N	en	\N	2004-03-01	45	\N
ebooks/52460	Emerson on Sound Money\nA Speech, 1896	\N	\N	en	\N	2016-06-30	14	\N
ebooks/52461	The Treasure of Hidden Valley	\N	\N	en	\N	2016-06-30	59	\N
ebooks/52462	Round About the North Pole	\N	\N	en	\N	2016-07-01	41	\N
ebooks/52463	Neues Altes	\N	\N	de	\N	2016-06-30	30	\N
ebooks/52464	Episcopal Fidelity	\N	\N	en	\N	2016-06-30	5	\N
ebooks/52465	The faithful servant\r\nA sermon, preached in St. Peter's, Southborough, on occasion of the death of the Rev. Stephen Langston	\N	\N	en	\N	2016-06-30	12	\N
ebooks/52466	The Subterranean World	\N	\N	en	Geological revolutions -- Fossils -- Subterranean heat -- Subterranean upheavals and depressions -- Subterranean waters and artesian wells -- Volcanoes -- Destruction of Herculaneum and Pompeii -- Gas springs and mud volcanoes -- Earthquakes -- The great earthquake of Lisbon -- Landslips -- On caves in general -- Cave rivers -- Subterranean life -- Caves as places of refuge -- Hermit caves; rock temples; rock churches -- Ice-caves and wind-holes -- Rock tombs and catacombs -- Caves containing remains of extinct animals -- Subterranean relics of prehistoric man -- Troglodytes or cave-dwellers; cannibal caves -- Tunnels -- On mines in general -- Gold -- Silver -- Copper -- Tin -- Iron -- Lead -- Mercury -- The new metals -- Coal -- Bituminous substances -- Salt -- Sulphur -- Amber -- Miscellaneous mineral substances used in the industrial arts -- Celebrated quarries -- Precious stones.	2016-07-01	64	\N
ebooks/52467	Tunnustus: Novelli	\N	\N	fi	\N	2016-07-01	9	\N
ebooks/52468	The Lower Depths: A Drama in Four Acts	Na dne. English	\N	en	\N	2016-07-01	467	\N
ebooks/52469	La Anexión de Puerto-Rico a los Estados Unidos de America	\N	\N	es	\N	2016-07-01	6	\N
ebooks/5247	The Old Wives' Tale	\N	\N	en	\N	2004-03-01	157	\N
ebooks/52470	Hätähuuto y.m. kertomuksia	\N	\N	fi	Hätähuuto -- Josef -- Pelastettu -- Merkki -- Kukko lauloi -- Sika-Morin -- Huone N:o 11 -- Rogerin keino -- Metsässä.	2016-07-01	15	\N
ebooks/52471	Tytöistä parhain	An old-fashioned girl. Finnish	\N	fi	\N	2016-07-01	26	\N
ebooks/52472	Captain Cuellar's Adventures in Connaught & Ulster A.D. 1588.\r\nTo Which Is Added an Introduction and Complete Translation of Captain Cuellar's Narrative of the Spanish Armada and His Adventures in Ireland	\N	\N	en	\N	2016-07-01	101	\N
ebooks/52473	Recollections of a Military Life	\N	\N	en	\N	2016-07-01	44	\N
ebooks/52474	Kaksi kansanrunokokoelmaa viime vuosisadalta ynnä "Suru-Runot Suomalaiset"	\N	\N	fi	\N	2016-07-02	7	\N
ebooks/52475	Hjertesår och Hjertebalsam, eller Den dygdiges Seger öfver Ödet och Döden\nRomantiskt Gråtospel i Tre Öppningar	\N	\N	sv	\N	2016-07-02	22	\N
ebooks/52476	De Oogst	\N	\N	nl	\N	2016-07-02	24	\N
ebooks/52477	Licht- en schaduwbeelden uit de Binnenlanden van Java	\N	\N	nl	\N	2016-07-02	54	\N
ebooks/52478	Die Novellen um Claudia	\N	\N	de	\N	2016-07-02	25	\N
ebooks/52479	Natuurfantazieën	\N	\N	nl	Een Nieuwjaars-wandelpraatje -- Meeuwen -- Bloemen voor het venster -- Sprokkelmaand -- De lange lente -- Bij een schaaltje kievitseieren -- Rondom een molshoop -- Palm-Paschen -- Tulpen -- Hei, ’t was in de Mei! -- Een Engelsch landschap -- In den bloeienden boomgaard -- Bouquetten -- Een dubbele boodschap -- Een boschtooneeltje -- Op de bloemmarkt -- Aan de Noordzee -- Een kastanjeboom -- Een inlandsche arend -- Eene linde -- Tapijtbedden -- De poëzie van het groenten-schoonmaken [IV] -- Korenbloemen -- Een bergtocht -- Ouwerwetsche bloemen -- Augustus -- Bloemen langs den weg -- De lotos -- Ons wier-eiland -- Najaarsbloemen -- Een tragedie in den moestuin -- Een natuurkalender -- Jacht en wild -- Gesloten? -- Wintervogels -- Vóór of achter den ploeg -- Groenblijvende boomen -- Een oudejaarswandeling.	2016-07-02	22	\N
ebooks/5248	The "Dock Rats" of New York; Or, The Smuggler Band's Last Stand	\N	\N	en	\N	2004-03-01	12	\N
ebooks/52480	Country Luck	\N	\N	en	\N	2016-07-02	16	\N
ebooks/52481	Life of St. Rita of Cascia, O.S.A.\nfrom the Italian	\N	\N	en	\N	2016-07-02	91	\N
ebooks/52482	Rules to be observed by masters and pilots of vessels, arriving at the port of Philadelphia,\r\nestablished by the health law, and regulations of the Board of Health, to which is annexed, a supplement to the health law, passed on the 2d day of April, 1821.	\N	\N	en	\N	2016-07-02	7	\N
ebooks/52580	Pearls & Parasites	Pearls and Parasites	\N	en	Pearls and parasites -- The depths of the sea -- British sea-fisheries -- Zebras, horses, and hybrids -- Pasteur -- Malaria -- 'Infinite torment of flies' -- The danger of flies -- Cambridge.	2016-07-15	20	\N
ebooks/52584	Tides: A Book of Poems	\N	\N	en	\N	2016-07-16	10	\N
ebooks/52586	Clash of Arms: A Romance	\N	\N	en	\N	2016-07-17	29	\N
ebooks/52483	Sagen und Bilder aus Muskau und dem Park	\N	\N	de	Des Parks Entstehen -- Die erste Nachtigall -- Die Weissagung der Eichen -- Die Wehklage -- Das böse Ufer -- Die Ludki -- Die Bergkirche -- Der Heerd des Herrn -- Die standesherrliche Gruft -- Die Taube des Schlosses -- Die Thränenwiese -- Der Fremdling unter den Todten -- Das Jagdschloß -- Die Spiegelung -- Die Todte -- Die Umarmung -- Die Heimath -- Der Feuerschein -- Das Bad -- Das Zapfenhäuschen -- Sonst und Jetzt -- Des Parks Erhaltung.	2016-07-03	16	\N
ebooks/52484	Le avventure di Pinocchio: Storia di un burattino	\N	\N	it	\N	2016-07-03	483	\N
ebooks/52485	Commodore Paul Jones	\N	\N	en	\N	2016-07-03	18	\N
ebooks/52486	Adelina; oder, Der Abschied vom neunzehnten Lebensjahre. Aufzeichnungen	\N	\N	de	\N	2016-07-03	12	\N
ebooks/52487	Traité élémentaire de chimie, tome 1\r\nPrésenté dans un ordre nouveau et d'après les découvertes modernes; avec Figures	\N	\N	fr	\N	2016-07-03	37	\N
ebooks/52488	Traité élémentaire de chimie, tome 2\r\nPrésenté dans un ordre nouveau et d'après les découvertes modernes; avec Figures	\N	\N	fr	\N	2016-07-03	18	\N
ebooks/52489	Traité élémentaire de chimie, tomes 1 & 2\r\nPrésenté dans un ordre nouveau et d'après les découvertes modernes; avec Figures	\N	\N	fr	\N	2016-07-03	32	\N
ebooks/5249	Travels in England in 1782	Reisen eines Deutschen in England im Jahr 1782. English	\N	en	\N	2004-03-01	47	\N
ebooks/52490	Privatgedichte	\N	\N	de	\N	2016-07-03	10	\N
ebooks/52491	The Theatrical Primer	\N	\N	en	\N	2016-07-03	13	\N
ebooks/52492	James Watt und die Erfindung der Dampfmaschine	\N	\N	de	\N	2016-07-03	25	\N
ebooks/52493	Susan Gets Ready for Church: A Monologue	\N	\N	en	\N	2016-07-04	12	\N
ebooks/52494	The English Rogue: Continued in the Life of Meriton Latroon, and Other Extravagants, Comprehending the most Eminent Cheats of Both Sexes: The Third Part	\N	\N	en	\N	2016-07-04	27	\N
ebooks/52495	Amurath to Amurath	\N	\N	en	\N	2016-07-04	49	\N
ebooks/52496	Nenä	Nos. Finnish	\N	fi	\N	2016-07-04	19	\N
ebooks/52497	Työn kourissa: Romaani	\N	\N	fi	\N	2016-07-04	9	\N
ebooks/52498	No. 13 Toroni: A Mystery	Number Thirteen Toroni: A Mystery	\N	en	\N	2016-07-04	10	\N
ebooks/52499	Cuestiones políticas y económicas	\N	\N	es	\N	2016-07-04	12	\N
ebooks/525	Youth, a Narrative	\N	\N	en	\N	2006-01-09	451	\N
ebooks/5250	Nana	\N	\N	fr	\N	2004-03-01	170	\N
ebooks/52500	American Independence and the French Revolution (1760-1801)	\N	\N	en	\N	2016-07-06	12	\N
ebooks/52501	The First Men in the Moon	\N	\N	en	\N	2016-07-05	295	\N
ebooks/52502	La Igualdad Social y Política y sus Relaciones con la Libertad	\N	\N	es	\N	2016-07-05	38	\N
ebooks/52503	Kivihiilenkaivajat	Germinal. Finnish	\N	fi	\N	2016-07-05	72	\N
ebooks/52504	Kalatyttö: Kuvailus laululla yhdessä näytöksessä	\N	\N	fi	\N	2016-07-05	13	\N
ebooks/52505	Daughters of Belgravia; vol. 2 of 3	\N	\N	en	\N	2016-07-05	13	\N
ebooks/52506	Scouting for Girls\nAdapted from Girl Guiding	\N	\N	en	\N	2016-07-05	58	\N
ebooks/52507	Anthony the Absolute	\N	\N	en	\N	2016-07-05	16	\N
ebooks/52508	Lukemisia lapsille 7	\N	\N	fi	\N	2016-07-05	15	\N
ebooks/52509	The Crimson Patch	\N	\N	en	\N	2016-07-06	18	\N
ebooks/5251	The Long Vacation	\N	\N	en	\N	2004-03-01	29	\N
ebooks/52510	Prince and Heretic	\N	\N	en	\N	2016-07-06	14	\N
ebooks/52511	Études: Baudelaire, Paul Claudel, André Gide, Rameau, Bach, Franck, Wagner, Moussorgsky, Debussy, Ingres, Cézanne, Gauguin	\N	\N	fr	Baudelaire -- Des peintres: Ingres. Cézanne. Une exposition de Henri-Matisse. Une exposition de Georges Rouault. Gauguin -- Paul Claudel -- Des musiciens: Dardanus de Rameau. La Passion selon St. Jean de J. S. Bach. César Franck. Tristan et Isolde de Wagner. Ariane et Barbe Bleue de Paul Dukas. La Rhapsodie espagnole de Maurice Ravel. Pelléas et Mélisande de Claude Debussy. Les poèmes d'orchestre de Claude Debussy. Les Scènes Polovtsiennes du Prince Igor de Borodine. Moussorgsky -- André Gide.	2016-07-06	41	\N
ebooks/52512	The Duchess of Dublin: A Farce	\N	\N	en	\N	2016-07-06	14	\N
ebooks/52513	Notes of a naturalist in South America	\N	\N	en	\N	2016-07-06	14	\N
ebooks/52514	England and Napoleon (1801-1815)	\N	\N	en	\N	2016-07-06	11	\N
ebooks/52515	The White Elephant, and Other Tales From India	\N	\N	en	The white elephant -- The grain of corn -- The timid little rabbit -- Singh Rajah and the cunning little jackals -- The kingdom of Mouseland -- The alligator and the jackal -- The bold blackbird -- The kid and the tiger -- The brahmin and the tiger -- The bear's bad bargain -- The man who rode a tiger.	2016-07-07	67	\N
ebooks/52516	San Antonio: City of Missions	\N	\N	en	\N	2016-07-07	13	\N
ebooks/52517	Moses Tod: Legende	\N	\N	de	\N	2016-07-07	19	\N
ebooks/52518	Memoirs of the Revolution in Bengal, Anno Dom. 1757	\N	\N	en	\N	2016-07-07	11	\N
ebooks/52519	Kaspar Zinglerin sydän	\N	\N	fi	\N	2016-07-07	7	\N
ebooks/5252	The Voyage of Verrazzano\r\nA Chapter in the Early History of Maritime Discovery in America	\N	\N	en	\N	2004-03-01	10	\N
ebooks/52520	Le panthéon de poche	\N	\N	fr	\N	2016-07-07	16	\N
ebooks/52521	Grimm's Fairy Tales	\N	\N	en	\N	2016-07-07	1670	\N
ebooks/52522	The Gold Coast Regiment in the East African Campaign	\N	\N	en	\N	2016-07-07	43	\N
ebooks/52523	Indian Palmistry	\N	\N	en	\N	2016-07-08	86	\N
ebooks/52524	Clara Barton National Historic Site, Maryland\nHandbook 110	\N	\N	en	\N	2016-07-08	50	\N
ebooks/52525	Kalevala näyttämöllä: I sarja (of 3)	\N	\N	fi	Kalevala näyttämöllä (esisana) -- Alkukuvaelma -- Maailman luominen -- Aino -- Sammon taonta.	2016-07-08	4	\N
ebooks/52526	Kalevala näyttämöllä: II sarja (of 3)	\N	\N	fi	Kyllikki -- Lemminkäinen tuonelassa -- Pohjolan häät.	2016-07-08	3	\N
ebooks/52527	Kalevala näyttämöllä: III sarja (of 3)	\N	\N	fi	Kullervo -- Sammon ryöstö -- Väinämöisen lähtö.	2016-07-08	6	\N
ebooks/52528	The Cruise of the "Janet Nichol" Among the South Sea Islands: A Diary	\N	\N	en	\N	2016-07-08	39	\N
ebooks/52529	Siniparran seitsemän vaimoa	Les sept femmes de la Barbe-Bleue. Finnish	\N	fi	\N	2016-07-08	9	\N
ebooks/5253	The Maid of the Whispering Hills	\N	\N	en	\N	2004-03-01	48	\N
ebooks/52530	1868 ja 1968: Leikkikuvailus lauluilla kahdessa näytöksessä	\N	\N	fi	\N	2016-07-08	6	\N
ebooks/52531	Green Doors	\N	\N	en	\N	2016-07-09	37	\N
ebooks/52532	Saguaro National Monument, Arizona	\N	\N	en	\N	2016-07-09	20	\N
ebooks/52533	"England and Yesterday": A Book of Short Poems	\N	\N	en	\N	2016-07-09	40	\N
ebooks/52534	True Manliness\nFrom the Writings of Thomas Hughes	\N	\N	en	\N	2016-07-09	26	\N
ebooks/52535	Wide Awake Magazine, Volume 4, Number 3, January 10, 1916	\N	\N	en	\N	2016-07-09	32	\N
ebooks/52582	Drake; or, the Transfer of the Trident: A National Drama	\N	\N	en	\N	2016-07-15	4	\N
ebooks/52536	Väriä ja viivoja: Werner von Heidenstamin, Oscar Levertinin y.m. novelleja	\N	\N	fi	Werner von Heidenstam: Katarina Jagellottaren kuolema. Vaihtelevainen. Herraseni luotan ritarillisuuteenne -- Oskar Levertin: Kunnian miehiä -- Hjalmar Söderberg: Tappaminen. Huolia -- Karl Erik Forslund: Jouluyö. Teeriemo. Palkintokilpailu -- Victoria Benedictsson: Tutkimusmatkalla. Joulu. Kansanystävä -- Henning Berger: Katu -- Knut Hamsun: Blåmansö -- Pelle Molin: Äiti varustaa kalamiehiä Lofotin matkalle -- August Blanche: Kotiopettajatar. Kaksi sulhasta ja yksi morsian -- August Strindberg: Vuoren kultakypärät.	2016-07-09	33	\N
ebooks/52537	Kahden sydämen salaisuudet: Eriskummallinen kertomus	\N	\N	fi	\N	2016-07-09	12	\N
ebooks/52538	Galicia, the Switzerland of Spain	\N	\N	en	\N	2016-07-09	47	\N
ebooks/52539	Beautiful Wales	\N	\N	en	\N	2016-07-09	30	\N
ebooks/5254	Four Little Blossoms on Apple Tree Island	\N	\N	en	\N	2004-03-01	15	\N
ebooks/52540	The Grip of Honor: A Story of Paul Jones and the American Revolution	\N	\N	en	\N	2016-07-09	11	\N
ebooks/52541	An Essay on the Effects of Opium. Considered as a Poison	\N	\N	en	\N	2016-07-09	16	\N
ebooks/52542	De complete werken van Joost van Vondel. Op de Aankomste van de Koninginne van 't Zuiden te Hierusalem, [etc.]	\N	\N	nl	\N	2016-07-10	11	\N
ebooks/52543	Saarron murtaja	Les forceurs de blocus. Finnish	\N	fi	\N	2016-07-10	12	\N
ebooks/52544	Rappiolle: Kertomus heikosta miehestä	\N	\N	fi	\N	2016-07-10	11	\N
ebooks/52545	The Princess Nobody: A Tale of Fairyland	\N	\N	en	\N	2016-07-10	70	\N
ebooks/52546	Poems	\N	\N	en	\N	2016-07-10	12	\N
ebooks/52547	Normalarbetsdagen	\N	\N	sv	\N	2016-07-10	10	\N
ebooks/52548	The Seafarers	\N	\N	en	\N	2016-07-10	15	\N
ebooks/52549	Bloemensprookjes van Tante Jo	\N	\N	nl	Zonnetje en haar broeders en zusters -- De Wonderbron -- Meerminnen -- Knopje -- De geschiedenis van de Bloem -- Bruintje en de Prinses -- Koning Vorst en hoe de Toovernimfen hem overwonnen -- Meiklokje en Distelpluis of de Schoone Slaapster -- Kabbeltje de Waternimf -- Eva’s bezoek aan het Tooverland -- Koningin Aster.	2016-07-10	128	\N
ebooks/5255	The Book of Good Manners; a Guide to Polite Usage for All Social Functions	\N	\N	en	\N	2004-03-01	90	\N
ebooks/52550	A Short History of Christianity\nSecond Edition, Revised, With Additions	\N	\N	en	\N	2016-07-10	131	\N
ebooks/52551	The Art of Preserving All Kinds of Animal and Vegetable Substances for Several Years, 2nd ed.\r\nA work published by the order of the French minister of the interior, on the report of the Board of arts and manufactures	L'art de conserver. English	\N	en	\N	2016-07-10	23	\N
ebooks/52552	Venna Hastings: Story of an Eastern Mormon Convert	\N	\N	en	\N	2016-07-11	8	\N
ebooks/52553	Harper's Young People, January 17, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-07-11	6	\N
ebooks/52554	Eksyksissä	\N	\N	fi	\N	2016-07-11	12	\N
ebooks/52555	Arminell: A Social Romance, Vol. 1	\N	\N	en	\N	2016-07-11	19	\N
ebooks/52556	Esperanto-Germana frazlibro de la ĉiutaga vivo\r\nDeutsche und Esperanto-Gespräche über Alltägliches	\N	\N	de	\N	2016-07-11	49	\N
ebooks/52557	Rex Kingdon on Storm Island	\N	\N	en	\N	2016-07-11	14	\N
ebooks/52558	Tubal Cain	\N	\N	en	\N	2016-07-11	18	\N
ebooks/52559	The Ballad of Ensign Joy	\N	\N	en	\N	2016-07-11	10	\N
ebooks/5256	The History of the Life of the Late Mr. Jonathan Wild the Great	\N	\N	en	\N	2004-03-01	133	\N
ebooks/52560	The Fortune of the Landrays	\N	\N	en	\N	2016-07-11	61	\N
ebooks/52561	The Young Guard	\N	\N	en	\N	2016-07-11	22	\N
ebooks/52562	The Unbidden Guest	\N	\N	en	\N	2016-07-11	35	\N
ebooks/52563	The Hand of the Mighty, and Other Stories	\N	\N	en	Vaughan Kester -- The hand of the mighty -- The bad man of Las Vegas -- Mollie darling -- The blood of his ancestors -- When we have waited -- The deserter -- What Rearton saw -- How Mr. Rathburn was brought in -- Miss Caxton's father -- The half-breed -- Willie -- Mr. Feeney's social experiment -- All that a man hath.	2016-07-11	23	\N
ebooks/52564	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 03 (of 17)	\N	\N	en	\N	2016-07-12	54	\N
ebooks/52565	Le chat de misère: Idées et images	\N	\N	fr	Le chat de misère -- Cheveux et chapeaux -- La machine à signer -- Après l'éclipse -- Election académique -- Music-hall -- A la nage -- Le pourpoint -- Le garde-champêtre -- Le charmeur d'oiseaux -- L'héritage de Dickens -- La danseuse nue -- Le coup de grace -- Le fleuve de lait -- Le tympanon -- Les Houyhnhnms -- Cousins de Normandie -- Le bonheur en prison -- Aux Gobelins -- La navette -- La raviveuse de perles -- Vieux livres -- Les Nécrophores -- La ligne et la poche -- L'expiation -- Le pied de mouton -- Au soleil -- Histoire de fantômes -- Danse et danseuses -- Funérailles canines -- Le lauréat -- Les suicides -- L'âme du bibliophile -- Le pantalon intégral -- La vertu -- Mœurs de Paris -- Saisons -- La foire aux jouets -- La force du nombre -- Les cigarettes -- Après la pluie -- La suicidée -- Jeux d'enfants -- Jardin impressionniste -- Le sort des livres -- «Les damnés» de Rechberg -- L'après-midi d'un faune -- L'avis de Rodin -- Les amis du museum -- Le pendu -- Les origines -- Une enquête originale -- Les pingouins -- Le taureau de Saint-Malo -- Le charme des arbres -- La forêt -- L'écureuil -- Le phonographe.	2016-07-12	22	\N
ebooks/52566	The Diplomatic Correspondence of the American Revolution, Vol. 02	\N	\N	en	\N	2016-07-12	13	\N
ebooks/52567	Arminell: A Social Romance, Vol. 2	\N	\N	en	\N	2016-07-12	9	\N
ebooks/52568	Arminell: A Social Romance, Vol. 3	\N	\N	en	\N	2016-07-12	7	\N
ebooks/52569	The Bondage and Travels of Johann Schiltberger, a Native of Bavaria, in Europe, Asia, and Africa, 1396-1427	Reisebuch. English	\N	en	\N	2016-07-12	90	\N
ebooks/5257	The Broad Highway	\N	\N	en	\N	2004-03-01	71	\N
ebooks/52570	Ten years' digging in Egypt, 1881-1891	10 years' digging in Egypt, 1881-1891	\N	en	\N	2016-07-13	34	\N
ebooks/52571	Evolution	\N	\N	en	\N	2016-07-14	12	\N
ebooks/52572	Stories of a Governess	\N	\N	en	\N	2016-07-14	26	\N
ebooks/52573	Samuell Gorton: A Forgotten Founder of our Liberties; First Settler of Warwick, R. I.	\N	\N	en	\N	2016-07-14	19	\N
ebooks/52574	Third Planet	\N	\N	en	\N	2016-07-14	85	\N
ebooks/52575	The Cuckoo in the Nest, v. 1/2	\N	\N	en	\N	2016-07-14	14	\N
ebooks/52576	A Manual of American Literature	\N	\N	en	\N	2016-07-14	88	\N
ebooks/52577	Verkaro de V. N. Devjatnin, Libro Unua	\N	\N	eo	Versaĵoj -- Nevola Mortiginto -- Boris Godunov -- Demono	2016-07-14	20	\N
ebooks/52578	Harry Harding—Messenger "45"	\N	\N	en	\N	2016-07-15	7	\N
ebooks/52579	Honor Bright: A Story for Girls	\N	\N	en	\N	2016-07-15	28	\N
ebooks/5258	Ainsi Parlait Zarathoustra	Also sprach Zarathustra. French	\N	fr	\N	2004-03-01	99	\N
ebooks/52581	Fountains Abbey: The story of a mediæval monastery	Fountains Abbey: The story of a mediaeval monastery	\N	en	\N	2016-07-16	37	\N
ebooks/52587	Pax mundi\r\nA concise account of the progress of the movement for peace by means of arbitration, neutralization, international law and disarmament	\N	\N	en	\N	2016-07-17	13	\N
ebooks/52588	The Influence of Sea Power upon the French Revolution and Empire 1793-1812, vol 1	\N	\N	en	\N	2016-07-21	43	\N
ebooks/52589	The Influence of Sea Power upon the French Revolution and Empire 1793-1812, vol 2	\N	\N	en	\N	2016-07-23	43	\N
ebooks/5259	Hildegarde's Neighbors	\N	\N	en	\N	2004-03-01	22	\N
ebooks/52590	The Night Club	\N	\N	en	Forming the Night Club -- The coming of Sallie -- The Prime Minister decides to advertise -- The boy -- The Barabbas Club -- I fail the Night Club -- A surprise behind the veil -- The making of a man of genius -- Mrs. Biltox-Jones's experiment -- The Night Club visits Bindle -- The general becomes a member -- The Mater -- The romance of a horsewhipping -- Ginger visits the Night Club -- A dramatic engagement -- The Moggridges' Zeppelin night -- Sallie at the wheel.	2016-07-16	38	\N
ebooks/52591	The Gunroom	\N	\N	en	\N	2016-07-17	22	\N
ebooks/52592	Elaine	\N	\N	fr	\N	2016-07-17	26	\N
ebooks/52593	Dissertatio medica inauguralis de ictero	\N	\N	la	\N	2016-07-17	4	\N
ebooks/52594	Three Years in Tibet	\N	\N	en	\N	2016-07-17	126	\N
ebooks/52595	Quince minutos en globo\r\nDisparate cómico-lírico-bailable en un acto, en prosa y verso	\N	\N	es	\N	2016-07-17	22	\N
ebooks/52596	Czech Folk Tales	\N	\N	en	\N	2016-07-17	137	\N
ebooks/52597	Insolación y Morriña (Dos historias amorosas)	\N	\N	es	\N	2016-07-17	44	\N
ebooks/52598	Conundrums, Riddles and Puzzles\r\nContaining one thousand of the latest and best conundrums, gathered from every conceivable source, and comprising many that are entirely new and original	\N	\N	en	General conundrums -- Biblical conundrums -- Poetical conundrums -- French conundrums -- Arithmetical puzzles.	2016-07-18	339	\N
ebooks/52599	Miss Fairfax of Virginia: A Romance of Love and Adventure Under the Palmettos	Miss Fairfax of Va.	\N	en	\N	2016-07-18	15	\N
ebooks/526	Heart of Darkness	\N	\N	en	\N	2006-01-09	1306	\N
ebooks/5260	A Duet, with an Occasional Chorus	\N	\N	en	\N	2004-03-01	96	\N
ebooks/52600	Bird Portraits	\N	\N	en	\N	2016-07-18	19	\N
ebooks/52601	Poems	\N	\N	en	\N	2016-07-18	179	\N
ebooks/52602	Eine dänische Geschichte: Roman	\N	\N	de	\N	2016-07-18	12	\N
ebooks/52603	The History and Remarkable Life of the Truly Honourable Colonel Jacque, Commonly Called Colonel Jack	\N	\N	en	\N	2016-07-18	67	\N
ebooks/52604	Harper's Round Table, January 21, 1896	\N	\N	en	\N	2016-07-18	9	\N
ebooks/52605	Eine langweilige Geschichte: Aus den Aufzeichnungen eines alten Mannes	\N	\N	de	\N	2016-07-19	37	\N
ebooks/52606	Daughters of Belgravia; vol. 3 of 3	\N	\N	en	\N	2016-07-19	9	\N
ebooks/52607	The Chronicles of Enguerrand de Monstrelet, Vol. 02 [of 13]\r\nContaining an account of the cruel civil wars between the houses of Orleans and Burgundy, of the possession of Paris and Normandy by the English, their expulsion thence, and of other memorable events that happened in the kingdom of France, as well as in other countries	\N	\N	en	\N	2016-07-19	35	\N
ebooks/52608	For His Country, and Grandmother and the Crow	\N	\N	en	For his country -- Grandmother and the crow.	2016-07-20	9	\N
ebooks/52609	Captain Carey; or, Fighting the Indians at Pine Ridge	\N	\N	en	\N	2016-07-20	18	\N
ebooks/5261	Constance Dunlap	\N	\N	en	The forgers -- The embezzlers -- The gun runners -- The gamblers -- The eavesdroppers -- The clairvoyants -- The plungers -- The abductors -- The shoplifters -- The blackmailers -- The dope fiends -- The fugitives.	2004-03-01	77	\N
ebooks/52610	Ward Hill, the Senior	\N	\N	en	\N	2016-07-21	13	\N
ebooks/52611	Le diable amoureux	\N	\N	fr	\N	2016-07-23	56	\N
ebooks/52612	Travels and adventures in South and Central America. First series\r\nLife in the Llanos of Venezuela	\N	\N	en	\N	2016-07-21	43	\N
ebooks/52613	Vandyke Brown: A Farce in One Act	\N	\N	en	\N	2016-07-21	4	\N
ebooks/52614	The Fun Library, vol. 8: Stage, Study & Studio	The Fun Library, vol. 8: Stage, Study and Studio	\N	en	\N	2016-07-21	42	\N
ebooks/52615	The Two Marys	\N	\N	en	The two Marys -- Grove Road, Hampstead.	2016-07-23	10	\N
ebooks/52616	Adventures of a Telegraph Boy; or, "Number 91"	Adventures of a Telegraph Boy; or, "Number Ninety-One"	\N	en	\N	2016-07-22	37	\N
ebooks/52617	The Decameron (Day 1 to Day 5)\nContaining an hundred pleasant Novels	\N	\N	en	\N	2016-07-22	233	\N
ebooks/52618	The Decameron (Day 6 to Day 10)\nContaining an hundred pleasant Novels	\N	\N	en	\N	2016-07-22	79	\N
ebooks/52619	The Medici Balls: Seven little journeys in Tuscany	\N	\N	en	The Mugello -- Prato: a mediæval journey -- Chianti and the Impruneta -- Castruccio Castracane, Lord of Lucca -- Pistoja, "City of Cino" -- A Sunday among the hills of Brancoli -- Barga and the valley of Garfagnana.	2016-07-22	27	\N
ebooks/5262	Curly and Floppy Twistytail (The Funny Piggie Boys)	\N	\N	en	\N	2004-03-01	30	\N
ebooks/52620	An English Garner: Ingatherings from Our History and Literature (8 of 8)	\N	\N	en	\N	2016-07-22	22	\N
ebooks/52621	Society in America, Volume 1 (of 2)	\N	\N	en	\N	2016-07-22	94	\N
ebooks/52622	Jane Austen and Her Times	\N	\N	en	\N	2016-07-22	46	\N
ebooks/52623	Poems	\N	\N	en	Poems of patriotism -- Poems of sentiment -- Poems of feeling -- Poems of description -- Miscellaneous poems.	2016-07-22	3	\N
ebooks/52624	Hephaestus, Persephone at Enna, and Sappho in Leucadia	\N	\N	en	\N	2016-07-23	6	\N
ebooks/52625	Frank's Ranche; Or, My Holiday in the Rockies\r\nBeing a Contribution to the Inquiry into What We Are to Do with Our Boys	\N	\N	en	\N	2016-07-23	4	\N
ebooks/52626	Marjorie Dean at Hamilton Arms	\N	\N	en	\N	2016-07-23	25	\N
ebooks/52627	Library Ideals	\N	\N	en	Preface -- The problem of the cities -- Certain phases of library extension -- Next steps -- The world of print and the world's work -- Library work with children -- Traveling libraries -- Administration of library funds.	2016-07-23	7	\N
ebooks/52628	Über die weiblichen Brüste	\N	\N	de	\N	2016-07-23	35	\N
ebooks/52629	La guirlande de Julie: augmentée de documents nouveaux	\N	\N	fr	\N	2016-07-23	18	\N
ebooks/5263	The Girl Scout Pioneers; Or, Winning the First B. C.	\N	\N	en	\N	2004-03-01	18	\N
ebooks/52630	Harper's Young People, January 24, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-07-23	5	\N
ebooks/52631	The Far North: Exploration in the Arctic Regions	\N	\N	en	\N	2016-07-23	39	\N
ebooks/52632	The Third Officer: A Present-day Pirate Story	\N	\N	en	\N	2016-07-23	28	\N
ebooks/52633	J'accuse (Ich klage an): Zwei Jahre in französischer Gefangenschaft	\N	\N	de	\N	2016-07-23	27	\N
ebooks/52634	Women's Work	\N	\N	en	Women's work: literary, professional, and artistic -- Women's work: clerical and commercial -- Women and trade unions -- The textile trades -- Miscellaneous trades -- Influence of occupation on health -- Infant mortality -- Legislation.	2016-07-23	45	\N
ebooks/52635	Leurs Excellences	\N	\N	fr	\N	2016-07-24	23	\N
ebooks/52636	The Queen Who Flew: A Fairy Tale	\N	\N	en	\N	2016-07-24	42	\N
ebooks/52637	The Dreadnought Boys on Aero Service	\N	\N	en	\N	2016-07-24	14	\N
ebooks/52638	Archag, the Little Armenian	\N	\N	en	\N	2016-07-24	14	\N
ebooks/52639	Moses and Aaron: Civil and Ecclesiastical Rites, Used by the Ancient Hebrews	\N	\N	en	\N	2016-07-24	38	\N
ebooks/5264	Patty's Butterfly Days	\N	\N	en	\N	2004-03-01	14	\N
ebooks/52640	A General's Letters to His Son on Minor Tactics	\N	\N	en	\N	2016-07-25	14	\N
ebooks/52641	The Antiquarian Magazine & Bibliographer; Vol. 4, July-Dec 1884	The Antiquarian Magazine and Bibliographer; Vol. 4, July-Dec 1884	\N	en	\N	2016-07-25	46	\N
ebooks/52642	A Lear of the Steppes, etc.	\N	\N	en	A Lear of the steppes -- Faust -- Acia.	2016-07-26	59	\N
ebooks/52643	Das Heim und die Welt	\N	\N	de	\N	2016-07-25	32	\N
ebooks/52644	Who Was Paul Grayson?	\N	\N	en	\N	2016-07-25	10	\N
ebooks/52645	Compulsory Vaccination\r\nReport of a Public Meeting, held in the Marylebone Vestry Hall, London, on Wednesday evening, October 19, 1870.	\N	\N	en	\N	2016-07-25	16	\N
ebooks/52646	The Breadth, Freeness, and Yet Exclusiveness of the Gospel	\N	\N	en	\N	2016-07-25	3	\N
ebooks/52647	Incidents in a Gipsy's Life	\N	\N	en	\N	2016-07-25	9	\N
ebooks/52648	The Fundamental Doctrines of the Christian faith	\N	\N	en	Inspiration, or to what extent is the Bible inspired of God? -- The Christian conception of God, or the God of the Bible as distinguished from the God of Christian Science and the God of modern philosophy -- The Christian conception of God: the infinite perfection and unity of God -- The deity of Jesus Christ -- Jesus Christ a real man -- The personality of the Holy Spirit -- The deity of the Holy Spirit and the distinction between the father, son and Holy Spirit -- The atonement: God's doctrine of the atonement vs. Unitarian and Christian Science doctrines of the atonement -- The distinctive doctrine of Protestantism: justification by faith -- The new birth -- Sanctification -- The resurrection of the body of Jesus and of our bodies -- The Devil -- Is there a literal hell? -- Is future punishment everlasting?	2016-07-25	154	\N
ebooks/52649	Traitor and True: A Romance	\N	\N	en	\N	2016-07-25	9	\N
ebooks/5265	The Ball and the Cross	\N	\N	en	\N	2004-03-01	238	\N
ebooks/52650	Hear Me, Pilate!	\N	\N	en	\N	2016-07-26	19	\N
ebooks/52651	Forest Trees of Texas: How to Know Them	\N	\N	en	\N	2016-07-26	388	\N
ebooks/52652	The Busy Life of Eighty-Five Years of Ezra Meeker\r\nVentures and adventures; sixty-three years of pioneer life in the old Oregon country; an account of the author's trip across the plains with an ox team; return trip, 1906-7; his cruise on Puget Sound, 1853; trip through the Natchess pass, 1854; over the Chilcoot pass; flat-boating on the Yukon, 1898. The Oregon trail.	\N	\N	en	\N	2016-07-26	62	\N
ebooks/52653	Sanitary Statistics of Native Colonial Schools and Hospitals	\N	\N	en	\N	2016-07-26	19	\N
ebooks/52654	The Autobiography of Goethe\nTruth and Poetry: From My Own Life	Aus meinem Leben. English	\N	en	\N	2016-07-26	219	\N
ebooks/52655	The Ornithosauria\r\nAn elementary study of the bones of Pterodactyles made from fossil remains found in the Cambridge Upper Greensand, and arranged in the Woodwardian Museum of the University of Cambridge	\N	\N	en	\N	2016-07-27	8	\N
ebooks/52656	Ten Months in a German Raider: A prisoner of war aboard the Wolf	\N	\N	en	\N	2016-07-27	24	\N
ebooks/52657	A Treatise of Cleanness in Meats and Drinks, of the Preparation of Food,\r\nthe Excellency of Good Airs, and the Benefits of Clean Sweet Beds. Also of the Generation of Bugs, and Their Cure. To Which Is Added, a Short Discourse of the Pain in the Teeth, Shewing What Cause It Does Chiefly Proceed, and Also How to Prevent It.	\N	\N	en	\N	2016-07-27	19	\N
ebooks/52658	Kahden nuoren aviovaimon muistelmat	Mémoires de deux jeunes mariées. Finnish	\N	fi	\N	2016-07-27	17	\N
ebooks/52659	Karl XII i klämman	\N	\N	sv	\N	2016-07-27	19	\N
ebooks/5266	Travels in the Interior of Africa — Volume 01	\N	\N	en	\N	2004-03-01	82	\N
ebooks/52660	The Seekers	\N	\N	en	\N	2016-07-27	14	\N
ebooks/52661	Short and Sweet: A Comic Drama, in One Act	\N	\N	en	\N	2016-07-27	10	\N
ebooks/52662	The Emily Emmins Papers	\N	\N	en	\N	2016-07-28	19	\N
ebooks/52663	American Journal of Science, Vol. 1.	\N	\N	en	\N	2016-07-28	27	\N
ebooks/52664	Prehistoric Men	\N	\N	en	\N	2016-07-28	54	\N
ebooks/52665	The Boston Dip: A Comedy, in One Act	\N	\N	en	\N	2016-07-28	7	\N
ebooks/52666	Glimpses of Ocean Life; Or, Rock-Pools and the Lessons they Teach	\N	\N	en	\N	2016-07-28	16	\N
ebooks/52667	The Ingenious and Diverting Letters of the Lady ---- Travels into Spain\r\nDescribing the Devotions, Nunneries, Humours, Customs, Laws, Militia, Trade, Diet and Recreations of That People	Relation de voyage d'Espagne. English	\N	en	\N	2016-07-29	27	\N
ebooks/52668	Making Over Martha	\N	\N	en	\N	2016-07-28	19	\N
ebooks/52669	Champlain	\N	\N	fr	\N	2016-07-29	14	\N
ebooks/5267	Sister Carrie	\N	\N	en	\N	2004-03-01	202	\N
ebooks/52670	You Know Me Al: A Busher's Letters	\N	\N	en	\N	2016-07-29	43	\N
ebooks/52671	Förrädarens lön: Berättelse från sista finska kriget	\N	\N	sv	\N	2016-07-29	41	\N
ebooks/52672	Kaksikymmentä: novellikokoelma	\N	\N	fi	Asianmukaisia toimenpiteitä -- Kauhea yö -- Naimiskauppa -- Soittajan seikkailu -- Salaisuus -- Hyvin kävi -- Paha poika -- Kumma kuvastin -- Kyökkipiian naiminen -- Virkamiehen kuolema -- Liiotteli -- Naamioitu -- Leikinlasku -- Hammassärky -- Neiti N. N:n kertomus -- Ilkityö -- Samppanja -- Vedonlyönti -- Kuuluisuus -- Ikäviä ihmisiä.	2016-07-29	21	\N
ebooks/52673	Els habitants de la lluna	\N	\N	ca	\N	2016-07-29	40	\N
ebooks/52674	How to Become a Successful Singer	\N	\N	en	How to become a successful singer / Madame Clara Butt -- The gift of song with practical advice on voice culture / Madame Melba -- Hints on the cultivation of the voice / Enrico Caruso -- How to attain success in singing / Ben Davies.	2016-07-29	40	\N
ebooks/52675	Juoppohullu: Elämäntarina	\N	\N	fi	\N	2016-07-30	20	\N
ebooks/52676	Valtameren salaisuus	The narrative of Arthur Gordon Pym. Finnish	\N	fi	\N	2016-07-30	21	\N
ebooks/52677	Kauhun laakso 1: Murhenäytelmä Birlstonen kartanossa	\N	\N	fi	\N	2016-07-30	14	\N
ebooks/52678	Kauhun laakso 2: Salaseuralaiset	\N	\N	fi	\N	2016-07-30	17	\N
ebooks/52679	German Atrocities: An Official Investigation	\N	\N	en	\N	2016-07-30	11	\N
ebooks/5268	Courts and Criminals	\N	\N	en	\N	2004-03-01	98	\N
ebooks/52680	The Caillaux Drama	\N	\N	en	\N	2016-07-30	30	\N
ebooks/52729	Round the Corner\r\nBeing the Life and Death of Francis Christopher Folyat, Bachelor of Divinity, and Father of a Large Family	\N	\N	en	\N	2016-08-05	42	\N
ebooks/52827	For the Sake of the Soldier: Voluntary Work of Brisbane Women	\N	\N	en	\N	2016-08-17	10	\N
ebooks/52681	The Philippine Islands, 1493-1898; Volume 46, 1721-1739\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2016-07-30	84	\N
ebooks/52682	Historia de Gil Blas de Santillana: Novela (Vol 2 de 3)	\N	\N	es	\N	2016-07-30	27	\N
ebooks/52683	The Mystery Boys and the Inca Gold	\N	\N	en	\N	2016-07-30	13	\N
ebooks/52684	Cricket	\N	\N	en	\N	2016-07-31	82	\N
ebooks/52685	Society in America, Volume 2 (of 2)	\N	\N	en	\N	2016-07-31	33	\N
ebooks/52686	A Book of Birds	\N	\N	en	\N	2016-08-01	10	\N
ebooks/52687	Kolme kertomusta: Koteloitunut ihminen. Karviaismarjat. Rakkaudesta.	\N	\N	fi	Anton Tshehov -- Koteloitunut ihminen -- Karviaismarjat -- Rakkaudesta.	2016-08-01	10	\N
ebooks/52688	Martva I	\N	\N	fi	\N	2016-08-01	7	\N
ebooks/52689	Martva II	\N	\N	fi	\N	2016-08-01	13	\N
ebooks/5269	Driven Back to Eden	\N	\N	en	\N	2004-03-01	18	\N
ebooks/52690	Martva III	\N	\N	fi	\N	2016-08-01	20	\N
ebooks/52691	Homeri Carmina et Cycli Epici Reliquiæ. Pars Tertia: Hymni	\N	\N	la	\N	2016-08-01	18	\N
ebooks/52692	Homeri Carmina et Cycli Epici Reliquiæ. Pars Prima: Ilias	\N	\N	la	\N	2016-08-01	83	\N
ebooks/52693	Homeri Carmina et Cycli Epici Reliquiæ. Pars Secunda: Odyssea	\N	\N	la	\N	2016-08-01	40	\N
ebooks/52694	St. Paul the Hero	\N	\N	en	The boy of ten years -- His heroes -- In Jerusalem -- In Rabbi Gamaliel's school -- Tent-making in Tarsus -- The great teacher of Galilee -- In Jerusalem again -- The man with a shining face -- On the road to Damascus -- In Arabia -- Fifteen wonderful days -- The first great missionary journey -- The first great problem -- A letter to his churches -- "Come over into Macedonia and help us" -- Alone in Athens -- Corinth and Ephesus -- "Ready to be bound" -- In the prison at Caesarea -- The stormy journey to Rome -- The triumph of the hero.	2016-08-01	20	\N
ebooks/52695	The Blessed Damozel	\N	\N	en	\N	2016-08-01	98	\N
ebooks/52696	Joffre and His Army	\N	\N	en	\N	2016-08-01	21	\N
ebooks/52697	Five Years in the Alleghanies	5 Years in the Alleghanies	\N	en	\N	2016-08-02	17	\N
ebooks/52698	Kristus inkvisitorin edessä	\N	\N	fi	\N	2016-08-02	18	\N
ebooks/52699	The Chinese Coat	\N	\N	en	\N	2016-08-02	12	\N
ebooks/527	The End of the Tether	\N	\N	en	\N	2006-01-09	161	\N
ebooks/5270	The Film Mystery	\N	\N	en	\N	2004-03-01	22	\N
ebooks/52700	Happy Island: A New "Uncle William" Story	\N	\N	en	\N	2016-08-02	12	\N
ebooks/52701	Comedies and Errors	Comedies & Errors	\N	en	The confidante -- Merely players -- The friend of man -- Tirala-tirala... -- The invisible prince -- P'tit-Bleu -- The house of Eulalie -- The queen's pleasure -- Cousin Rosalys -- Flower o' the clove -- Rooms -- Rosemary for remembrance.	2016-08-02	24	\N
ebooks/52702	Mrs Peixada	\N	\N	en	\N	2016-08-02	5	\N
ebooks/52703	Mademoiselle Miss, and Other Stories	\N	\N	en	Mademoiselle Miss -- The funeral march of a marionette -- The prodigal father -- A sleeveless errand -- A light sovereign.	2016-08-02	13	\N
ebooks/52704	As It Was Written: A Jewish Musician's Story	\N	\N	en	\N	2016-08-02	13	\N
ebooks/52705	Outo intohimo: Kertomus Ludvig XIV:n ajalta	Das fräulein von Scuderi. Finnish	\N	fi	\N	2016-08-02	10	\N
ebooks/52706	About Paris	\N	\N	en	The streets of Paris -- The show-places of Paris: night -- Paris in mourning -- The Grand Prix and other prizes -- Americans in Paris.	2016-08-02	38	\N
ebooks/52707	Marie-Louise et la cour d'Autriche entre les deux abdications (1814-1815)	\N	\N	fr	\N	2016-08-02	21	\N
ebooks/52708	A Confession of St. Augustine	\N	\N	en	\N	2016-08-02	29	\N
ebooks/52709	Popular Scientific Recreations\nin Natural Philosphy, Astronomy, Geology, Chemistry, etc., etc., etc.	\N	\N	en	\N	2016-08-02	40	\N
ebooks/5271	Marjorie's Vacation	\N	\N	en	\N	2004-03-01	13	\N
ebooks/52710	Räfskinnet: Berättelse från trettioåriga kriget	\N	\N	sv	\N	2016-08-03	22	\N
ebooks/52711	Kapina	Les Chouans. Finnish	\N	fi	\N	2016-08-03	28	\N
ebooks/52712	The Two Treaties; or, Hope for Jerusalem	\N	\N	en	\N	2016-08-03	6	\N
ebooks/52713	Ireland under the Tudors, with a Succinct Account of the Earlier History. Vol. 3 (of 3)	\N	\N	en	\N	2016-08-03	41	\N
ebooks/52714	Sermons on the Scriptural Principles of our Protestant Church	\N	\N	en	\N	2016-08-03	12	\N
ebooks/52715	A Woman's War: A Novel	\N	\N	en	\N	2016-08-04	38	\N
ebooks/52716	The Business of Being a Housewife\nA Manual to Promote Household Efficiency and Economy	\N	\N	en	\N	2016-08-04	66	\N
ebooks/52717	The Scape-Goat: A Farce in One Act	\N	\N	en	\N	2016-08-04	3	\N
ebooks/52718	Abaellino der große Bandit	Abaellino der grosse Bandit	\N	de	\N	2016-08-04	11	\N
ebooks/52719	Four and Twenty Fairy Tales\r\nSelected from Those of Perrault, and Other Popular Writers	4 and 20 Fairy Tales\r\nSelected from Those of Perrault, and Other Popular Writers	\N	en	Preface -- Charles Perrault: Blue Beard. The Sleeping Beauty in the Wood. Master Cat; or, Puss in Boots. Cinderella ; or, the Little Glass Slipper. Riquet with the Tuft. Little Thumbling -- The Countess de Murat: Perfect Love. Anguillette. Young and Handsome. The Palace of Revenge. The Prince of Leaves. The Fortunate Punishment -- Mademoiselle de la Force: Fairer than a Fairy. The Good Woman -- Madame de Villeneuve: The Story of Beauty and the Beast -- The Count de Caylus: Princess Minute and King Floridor. The Impossible Enchantment. Bleuette and Coquelicot -- Mademoiselle de Lubert: Princess Camion. Princess Lionette and Prince Coquerico. Prince Désir -- Madame Leprince de Beaumont: Prince Chéri. The Widow and Her Two Daughters. Prince Fatal and Prince Fortuné -- Appendix.	2016-08-04	146	\N
ebooks/5272	The Sea Fogs	\N	\N	en	\N	2004-03-01	36	\N
ebooks/52720	Extraction of the Teeth	\N	\N	en	\N	2016-08-04	73	\N
ebooks/52721	Rakkauden uhri	Pour une nuit d'amour. Finnish	\N	fi	\N	2016-08-04	12	\N
ebooks/52722	An account of the manner of inoculating for the small pox in the East Indies\r\nWith some observations on the practice and mode of treating that disease in those parts	\N	\N	en	\N	2016-08-04	26	\N
ebooks/52723	The Story of the British Army	\N	\N	en	\N	2016-08-05	48	\N
ebooks/52724	Glass Manufacture	\N	\N	en	\N	2016-08-05	23	\N
ebooks/52725	Harck Olufs aus der Insul Amron im Stifte Ripen in Jütland, gebürtig, sonderbare Avanturen, so sich mit ihm insonderheit zu Constantine und an andern Orten in Africa zugetragen.	\N	\N	de	\N	2016-08-05	9	\N
ebooks/52726	Neljä päivää	Les quatre journées de Jean Gourdon. Finnish	\N	fi	\N	2016-08-05	8	\N
ebooks/52727	Lääkäri vastoin tahtoansa: Kolminäytöksinen komedia	Le médecin malgré lui. Finnish	\N	fi	\N	2016-08-05	17	\N
ebooks/52728	Bell's Cathedrals: St. David's	\N	\N	en	\N	2016-08-05	30	\N
ebooks/5273	Darwiniana; Essays and Reviews Pertaining to Darwinism	\N	\N	en	The origin of species by means of natural selection -- Design versus necessity, a discussion -- Natural selection not inconsistent with natural theology -- Species as to variation, geographical distribution, and succession -- Sequoia and its history: the relations of North American to Northeastern Asian and to Tertiary vegetation -- The attitude of working naturalists toward Darwinism -- Evolution and theology -- "What is Darwinism?" -- Charles Darwin: sketch accompanying a portrait in "Nature" -- Insectivorous plants -- Insectivorous and climbing plants -- Duration and origination of race and species -- Evolutionary teleology.	2004-03-01	24	\N
ebooks/52730	Portraits in Plaster, from the Collection of Laurence Hutton	\N	\N	en	\N	2016-08-05	30	\N
ebooks/52731	Blessed Edmund Campion	\N	\N	en	\N	2016-08-05	29	\N
ebooks/52732	Den svenska Arbetareskyddslagstiftningen och Yrkesinspektionen	\N	\N	sv	\N	2016-08-05	8	\N
ebooks/52733	Denounced: A Romance	\N	\N	en	\N	2016-08-06	13	\N
ebooks/52734	The Scourge of God: A Romance of Religious Persecution	\N	\N	en	\N	2016-08-06	15	\N
ebooks/52735	Kuolema ja kuolematon	\N	\N	fi	\N	2016-08-06	12	\N
ebooks/52736	Isien teillä	\N	\N	fi	\N	2016-08-06	14	\N
ebooks/52737	Muistelmia matkalta Venäjän Karjalassa kesällä 1879	\N	\N	fi	\N	2016-08-06	17	\N
ebooks/52738	Old Glass and How to Collect it	\N	\N	en	Introductory -- Early English glass -- Eighteenth-century glass -- Memorial glasses -- Bristol and Nailsea glass -- Irish glass -- Curious and freak glasses -- Frauds and imitations -- Some hints to collectors -- Catalogue of prices of principal pieces of glass.	2016-08-06	56	\N
ebooks/52739	Observations on the Disturbances in the Madras Army in 1809	\N	\N	en	Pt. I. Observations on the causes and progress of the disturbances in the Madras army -- Pt. II. A narrative of the conduct of Lieut.-Colonel Malcolm during the disturbances in the Madras army.	2016-08-06	11	\N
ebooks/5274	The Chaplet of Pearls	\N	\N	en	\N	2004-03-01	146	\N
ebooks/52740	Doing My Bit For Ireland	\N	\N	en	\N	2016-08-06	27	\N
ebooks/52741	How to Tell Fortunes: Containing Napoleon's Oraculum and the Key to Work It;\r\nAlso Tells Fortunes by Cards, Lucky and Unlucky Days, Signs and Omens.	\N	\N	en	\N	2016-08-07	31	\N
ebooks/52742	The Atonement, as taught by the Church of England: A Sermon	\N	\N	en	\N	2016-08-07	6	\N
ebooks/52743	The Believer Not Ashamed of the Gospel	\N	\N	en	\N	2016-08-07	8	\N
ebooks/52744	Il trampolino per le stelle: Tre dialoghi e due racconti	\N	\N	it	\N	2016-08-07	35	\N
ebooks/52745	Harper's Round Table, January 24, 1882	\N	\N	en	\N	2016-08-07	8	\N
ebooks/52746	Harper's Round Table, January 28, 1896	\N	\N	en	\N	2016-08-07	4	\N
ebooks/52747	Baptism as taught in the Bible and the Prayer Book	\N	\N	en	\N	2016-08-08	8	\N
ebooks/52748	England's Stewardship\r\nThe Substance of a Sermon Preached on the Fast-Day, in Trinity Church, Tunbridge Wells	\N	\N	en	\N	2016-08-08	3	\N
ebooks/52749	The History of Korea (vol. 2 of 2)	\N	\N	en	\N	2016-08-08	58	\N
ebooks/5275	Tales and Novels of J. de La Fontaine — Volume 01	\N	\N	en	La Fontaine's life -- Joconde.	2004-03-01	8	\N
ebooks/52750	Witnesses to Truth	\N	\N	en	Difficulties -- The races -- The Jews -- Palestine -- Scoffers -- The sacrements.	2016-08-08	6	\N
ebooks/52751	Keltakukkia	\N	\N	fi	Keltakukkia -- Sovitus -- Petu parka... -- Huokauksetonta rakkautta -- Ei koskaan -- Tapion jänis -- Ketin hautakummulla -- Luvattomuusko vai rikos?	2016-08-08	45	\N
ebooks/52752	En konungasons öde: Skildringar från Erik XIV:s sons lif	\N	\N	sv	\N	2016-08-08	20	\N
ebooks/52753	Œuvres complètes de Guy de Maupassant - volume 08	\N	\N	fr	Au soleil: La mer. Alger. La province d'Oran. Bou-Amama. La province d'Alger. Le Zar'ez. La Kabylie; Bougie. Constantine -- En Corse (inédit): La patrie de Colomba. Le monastère de Corbara (une visite au P. Didon). Les bandits corses. Une page d'histoire inédite -- Fragments: Aux eaux. En Bretagne. Le Creusot.	2016-08-08	55	\N
ebooks/52754	Profits from scrap	\N	\N	en	\N	2016-08-08	15	\N
ebooks/52755	Uncle Sam's Boys on Field Duty; or, Winning Corporal's Chevrons	\N	\N	en	\N	2016-08-08	13	\N
ebooks/52756	The Cuckoo in the Nest, v. 2/2	\N	\N	en	\N	2016-08-08	7	\N
ebooks/52757	The Proportions of Truth	\N	\N	en	\N	2016-08-08	2	\N
ebooks/52758	Om Tanke- och Yttrandefrihet	Of the liberty of thought and discussion. Swedish	\N	sv	\N	2016-08-08	13	\N
ebooks/52759	An Essay on Papal Infallibility	\N	\N	en	\N	2016-08-09	16	\N
ebooks/5276	Tales and Novels of J. de La Fontaine — Volume 02	\N	\N	en	The Cudgelled and Contented Cuckold -- The Husband Confessor -- The Cobbler -- The Peasant and His Angry Lord.	2004-03-01	5	\N
ebooks/52760	Campaign for Petersburg	\N	\N	en	\N	2016-08-09	64	\N
ebooks/52761	Salt-Water Ballads	\N	\N	en	\N	2016-08-09	63	\N
ebooks/52762	Chambers's Journal of Popular Literature, Science, and Art, No. 732\nJanuary 5, 1878	\N	\N	en	\N	2016-08-09	10	\N
ebooks/52763	Wanderings in Spain	Voyage en Espagne. English	\N	en	\N	2016-08-09	53	\N
ebooks/52764	Under a Veil: A Comedietta in One Act	\N	\N	en	\N	2016-08-10	9	\N
ebooks/52765	Mosaiker	\N	\N	sv	\N	2016-08-09	9	\N
ebooks/52766	A History of the United States	\N	\N	en	\N	2016-08-10	38	\N
ebooks/52767	The Time of the End\nor, the World, the Visible Church, and the People of God at the Advent of the Lord	\N	\N	en	\N	2016-08-10	13	\N
ebooks/52768	Memorials of Francis Storr: Sermons	\N	\N	en	\N	2016-08-10	5	\N
ebooks/52769	A True Account of the Voyage of the Nottingham-Galley of London,\nJohn Dean Commander, from the River Thames to New-England	\N	\N	en	\N	2016-08-10	18	\N
ebooks/5277	Tales and Novels of J. de La Fontaine — Volume 03	\N	\N	en	The Muleteer -- The Servant Girl Justified -- The Three Gossips' Wager.	2004-03-01	3	\N
ebooks/52770	The Ancient City	\N	\N	en	\N	2016-08-10	18	\N
ebooks/52771	Kahdeksan serkusta	Eight cousins. Finnish	\N	fi	\N	2016-08-10	28	\N
ebooks/52772	Skräddarne i Greiffenhagen: Julberättelse från trettioåriga kriget	\N	\N	sv	\N	2016-08-10	13	\N
ebooks/52773	Harper's Young People, January 31, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-08-11	8	\N
ebooks/52774	Sevastopoli	\N	\N	fi	\N	2016-08-11	10	\N
ebooks/52775	Ellis's Primary Physiology; Or, Good Health for Boys and Girls	\N	\N	en	\N	2016-08-11	20	\N
ebooks/52776	X Marks the Pedwalk	\N	\N	en	\N	2016-08-11	51	\N
ebooks/52777	Alaska, Its Southern Coast and the Sitkan Archipelago	\N	\N	en	\N	2016-08-11	55	\N
ebooks/52778	The Gases of the Atmosphere: The History of Their Discovery	\N	\N	en	\N	2016-08-11	17	\N
ebooks/52779	Diaries of Sir Moses and Lady Montefiore, Volume 2 (of 2)\r\nComprising Their Life and Work as Recorded in Their Diaries, from 1812 to 1883	\N	\N	en	\N	2016-08-11	31	\N
ebooks/53161	A View of Sir Isaac Newton's Philosophy	\N	\N	en	\N	2016-09-28	38	\N
ebooks/5278	Tales and Novels of J. de La Fontaine — Volume 04	\N	\N	en	The Old Man's Calendar -- The Avaricious Wife and Tricking Galant -- The Jealous Husband -- The Gascon Unpunished.	2004-03-01	3	\N
ebooks/52780	Sagor af Z. Topelius.	\N	\N	sv	Kyrktuppen -- Skeppet Rephanut -- Fattig-Gubben -- William Sellsing och hans katt -- Swalan från Egypti land -- Sagan om Jättarne och Kung Autio.	2016-08-11	20	\N
ebooks/52781	Fortune's My Foe: A Romance	\N	\N	en	\N	2016-08-12	11	\N
ebooks/52782	Aaron in the Wildwoods	\N	\N	en	\N	2016-08-12	89	\N
ebooks/52783	Deficient Saints: A Tale of Maine	\N	\N	en	\N	2016-08-12	23	\N
ebooks/52784	Heavenly Gifts	\N	\N	en	\N	2016-08-12	7	\N
ebooks/52785	Ulfvungit: Lehti intohimojen kirjasta	\N	\N	fi	\N	2016-08-12	11	\N
ebooks/52786	The open sea	\N	\N	en	\N	2016-08-12	20	\N
ebooks/52787	Pussy Black-Face; Or, The Story of a Kitten and Her Friends	\N	\N	en	\N	2016-08-12	10	\N
ebooks/52788	Midnight Jack, or The road-agent	\N	\N	en	\N	2016-08-12	12	\N
ebooks/52789	Nordmanna-Mystik: Bilder Från Nordens Forntid	\N	\N	sv	\N	2016-08-12	24	\N
ebooks/5279	Tales and Novels of J. de La Fontaine — Volume 05	\N	\N	en	The Princess Bethrothed to the King of Garba.	2004-03-01	4	\N
ebooks/52790	History of a Six Weeks' Tour Through a Part of France, Switzerland, Germany, and Holland:\r\nWith Letters Descriptive of a Sail Round the Lake of Geneva, and of the Glaciers of Chamouni.	\N	\N	en	\N	2016-08-12	108	\N
ebooks/52791	The Daily Newspaper: The History of Its Production and Distibution	\N	\N	en	\N	2016-08-13	20	\N
ebooks/52792	Oppineita naisia: Viisinäytöksinen huvinäytelmä	Les femmes savantes. Finnish	\N	fi	\N	2016-08-13	5	\N
ebooks/52793	Historical Record of the Seventeenth, or the Leicestershire Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1688, and of Its Subsequent Services to 1848	Historical record of the 17th Foot	\N	en	\N	2016-08-13	12	\N
ebooks/52794	The Irish Penny Journal, Vol. 1 No. 05, August 1, 1840	\N	\N	en	\N	2016-08-13	6	\N
ebooks/52795	El libro rojo, 1520-1867, Tomo I	\N	\N	es	\N	2016-08-13	52	\N
ebooks/52796	Poems	\N	\N	en	\N	2016-08-13	33	\N
ebooks/52797	Chronique de 1831 à 1862, Tome 3 (de 4)	\N	\N	fr	\N	2016-08-13	46	\N
ebooks/52798	Essays from the Chap-Book\r\nBeing a Miscellany of Curious and interesting Tales, Histories, &c; newly composed by Many Celebrated Writers and very delightful to read.	Chap-book essays	\N	en	Boyesen, H.H.: Ibsen's new play -- Burroughs, John: Bits of criticism -- De Koven, Mrs. Reginald: Verlaine: a feminine appreciation -- Earle, Alice M.: Degeneration. The pleasures of historiography. The bureau of literary revision -- Gates, L.E.: Mr. Meredith and his Aminta -- Gosse, Edmund: The popularity of poetry -- Guiney, Louise I.: Concerning me and the metropolis. "Trilby" -- Hapgood, Norman: Modern Laodicea. The intellectual parvenu -- Higginson, T.W.: The school of jingoes -- Jerrold, Laurence: The uses of perversity -- Mabie, H.W.: A comment on some recent books. One word more -- Moulton, Louise C.: The man who dares -- Simpson, Eve B.: R.L.S., some Edinburgh notes -- Stoddard, R.H.: Mr. Gilbert Parker's sonnets -- Thompson, Maurice: Is the new woman new? The return of the girl. The art of saying nothing well.	2016-08-14	30	\N
ebooks/52799	Home Entertaining: Amusements for Every One	\N	\N	en	\N	2016-08-14	45	\N
ebooks/528	Joe the Hotel Boy; Or, Winning out by Pluck	\N	\N	en	\N	2006-03-18	66	\N
ebooks/5280	Tales and Novels of J. de La Fontaine — Volume 06	\N	\N	en	The Magick Cup.	2004-03-01	2	\N
ebooks/52800	Lowney's Cook Book\nIllustrated in Colors	\N	\N	en	\N	2016-08-14	23	\N
ebooks/52801	The Factors of Organic Evolution	\N	\N	en	\N	2016-08-14	23	\N
ebooks/52802	The Later Renaissance	\N	\N	en	The later Renaissance in Spain -- The Spanish learned poets -- The growth and decadence of the Spanish drama -- Forms of the Spanish drama -- Spanish prose romance -- Spain: historians, miscellaneous writers, and the mystics -- Elizabethan poetry -- The earlier dramatists -- The Elizabethan prose-writers -- France. Poetry of the later Renaissance -- French prose-writers of the later sixteenth century -- The later Renaissance in Italy -- Conclusion.	2016-08-14	32	\N
ebooks/52803	Canadian Melodies and Poems	\N	\N	en	\N	2016-08-14	4	\N
ebooks/52804	The Squaw Man: A Novel	\N	\N	en	\N	2016-08-14	30	\N
ebooks/52805	Where the Phph Pebbles Go	\N	\N	en	\N	2016-08-14	18	\N
ebooks/52806	The Life and Adventures of Guzman D'Alfarache, or the Spanish Rogue, vol. 1/3	\N	\N	en	\N	2016-08-14	40	\N
ebooks/52807	Tartuffe: Viisinäytöksinen huvinäytelmä	\N	\N	fi	\N	2016-08-15	9	\N
ebooks/52808	Vida de Don Duarte de Meneses, tercero Conde de Viana, y sucessos notables de Portugal en su tiempo	\N	\N	pt	\N	2016-08-15	2	\N
ebooks/52809	The Banner Boy Scouts Mystery	\N	\N	en	\N	2016-08-15	7	\N
ebooks/5281	Tales and Novels of J. de La Fontaine — Volume 07	\N	\N	en	The Falcon -- The Little Dog.	2004-03-01	2	\N
ebooks/52810	The Border Boys in the Canadian Rockies	\N	\N	en	\N	2016-08-15	6	\N
ebooks/52811	Anarchy and Anarchists\r\nA History of the Red Terror and the Social Revolution in America and Europe; Communism, Socialism, and Nihilism in Doctrine and in Deed; The Chicago Haymarket Conspiracy and the Detection and Trial of the Conspirators	\N	\N	en	\N	2016-08-15	188	\N
ebooks/52812	The Story of Majorca and Minorca	\N	\N	en	\N	2016-08-16	24	\N
ebooks/52813	On the Wallaby Through Victoria	\N	\N	en	\N	2016-08-15	19	\N
ebooks/52814	The Philosophy of Giambattista Vico	La filosofia di Giambattista Vico. English	\N	en	\N	2016-08-15	71	\N
ebooks/52815	The Philadelphia Housewife; or, Family Receipt Book	\N	\N	en	\N	2016-08-16	33	\N
ebooks/52816	With the Flag in the Channel; or, The Adventures of Captain Gustavus Conyngham	\N	\N	en	\N	2016-08-16	11	\N
ebooks/52817	Lightships and Lighthouses	\N	\N	en	\N	2016-08-16	55	\N
ebooks/52818	That Awful Letter: A Comedy for Girls	\N	\N	en	\N	2016-08-16	15	\N
ebooks/52819	Defense of the Faith and the Saints (Volume 2 of 2)	\N	\N	en	\N	2016-08-16	67	\N
ebooks/5282	The Tales and Novels, v9: Belphegor and Others	\N	\N	en	\N	2004-03-01	6	\N
ebooks/52820	Thoughts on Slavery and Cheap Sugar\r\nA Letter to the Members and Friends of the British and Foreign Anti-Slavery Society	\N	\N	en	\N	2016-08-16	19	\N
ebooks/52821	Kant's Prolegomena to Any Future Metaphysics	\N	\N	en	\N	2016-08-16	400	\N
ebooks/52822	The English Rogue: Continued in the Life of Meriton Latroon, and Other Extravagants: The Fourth Part	\N	\N	en	\N	2016-08-16	15	\N
ebooks/52823	Psychology: an elementary text-book	Abriss der Psychologie. English	\N	en	\N	2016-08-16	34	\N
ebooks/52824	The Story of a Loaf of Bread	\N	\N	en	\N	2016-08-16	33	\N
ebooks/52825	Petroleum	\N	\N	en	\N	2016-08-16	50	\N
ebooks/52826	Deficiency and Delinquency: An Interpretation of Mental Testing	\N	\N	en	\N	2016-08-17	22	\N
ebooks/52828	Watermelon Pete and Others	\N	\N	en	Watermelon Pete -- Piggy's thistle whistle -- Lady Bug goes shopping -- Little Baby Elephant and his new clothes -- Little Brown Hen -- The Little Brown Dog and the Little White Cat -- The woodpecker bird and the Owl.	2016-08-17	25	\N
ebooks/52829	Noémie Hollemechette: Journal d'une petite réfugiée belge	\N	\N	fr	\N	2016-08-17	95	\N
ebooks/5283	Tales and Novels of J. de La Fontaine — Volume 09	\N	\N	en	Belphegor — The Little Bell — The Glutton.	2004-03-01	2	\N
ebooks/52830	The Arts and Crafts of Ancient Egypt	\N	\N	en	\N	2016-08-18	51	\N
ebooks/52831	La Comédie humaine - Volume 07. Scènes de la vie de Province - Tome 03	\N	\N	fr	Les rivalités (première histoire): La Vieille Fille -- Les rivalités (deuxième histoire): Le Cabinet des Antiques -- Le Lys dans la Vallée.	2016-08-18	75	\N
ebooks/52832	The Border Boys with the Mexican Rangers	\N	\N	en	\N	2016-08-18	11	\N
ebooks/52833	Chambers's Journal of Popular Literature, Science, and Art, No. 733, January 12, 1878	\N	\N	en	\N	2016-08-18	8	\N
ebooks/52834	Guernsey Folk Lore\r\na collection of popular superstitions, legendary tales, peculiar customs, proverbs, weather sayings, etc., of the people of that island	\N	\N	en	\N	2016-08-18	186	\N
ebooks/52835	The Art of Lead Burning\nA practical treatise explaining the apparatus and processes.	\N	\N	en	\N	2016-08-18	8	\N
ebooks/52836	The Poetical Works of William Wordsworth — Volume 8 (of 8)	\N	\N	en	\N	2016-08-18	96	\N
ebooks/52837	Libro intitulado El cortesano. Libro de motes de damas y caballeros	\N	\N	es	\N	2016-08-18	42	\N
ebooks/52838	Creation of the Teton Landscape: The Geologic Story of Grand Teton National Park	\N	\N	en	\N	2016-08-18	71	\N
ebooks/52839	Texas Rocks and Minerals: An Amateur's Guide	\N	\N	en	\N	2016-08-18	700	\N
ebooks/5284	Tales and Novels of J. de La Fontaine — Volume 10	\N	\N	en	The Two Friends -- The Country Justice -- Alice Sick -- The Kiss Returned -- Sister Jane -- An Imitation of Anacreon -- Another Imitation of Anacreon.	2004-03-01	2	\N
ebooks/52840	Salvation Universal	\N	\N	en	\N	2016-08-18	16	\N
ebooks/52841	Index to Library Reports	\N	\N	en	\N	2016-08-18	16	\N
ebooks/52842	Japonette	\N	\N	en	\N	2016-08-18	33	\N
ebooks/52843	Les mystifications de Caillot-Duval\r\nChoix de ses lettres les plus amusantes avec les réponses de ses victimes	\N	\N	fr	\N	2016-08-18	13	\N
ebooks/52844	The Long Remembered Thunder	\N	\N	en	\N	2016-08-18	61	\N
ebooks/52845	The Girl in His Mind	\N	\N	en	\N	2016-08-18	40	\N
ebooks/52846	Old Friends at Cambridge and Elsewhere	\N	\N	en	William Whewell -- Connop Thirlwall -- Richard Monckton Milnes, Lord Houghton -- Edward Henry Palmer -- Francis Maitland Balfour -- Henry Bradshaw -- William Hepworth Thompson -- Coutts Trotter -- Richard Okes -- Henry Richards Luard -- Richard Owen.	2016-08-18	36	\N
ebooks/52847	Memorias de José Garibaldi, volume 1\r\nTraduzidas do manuscripto original por Alexandre Dumas	\N	\N	pt	\N	2016-08-18	23	\N
ebooks/52848	Space Nomads: Meteorites in Sky, Field, and Laboratory	\N	\N	en	\N	2016-08-18	37	\N
ebooks/52849	Harper's Round Table, February 4, 1896	\N	\N	en	\N	2016-08-19	4	\N
ebooks/5285	Tales and Novels of J. de La Fontaine — Volume 11	\N	\N	en	Preface to The Second Book -- Friar Philip's Geese -- Richard Minutolo.	2004-03-01	3	\N
ebooks/52850	Barbers' Manual (Part 1); Text Book on Taxidermy (Part 2)	\N	\N	en	\N	2016-08-19	15	\N
ebooks/52851	A Little Bit of Fluff: A Farce in Three Acts	\N	\N	en	\N	2016-08-19	15	\N
ebooks/52852	Kertomuksia I	\N	\N	fi	Öljytikku -- Yksi monista -- Virkateitä -- Nopeaa apua -- Hermostunut -- Käräjiin menossa -- Mokomaa väkeä -- Haudalla -- Se ei ollutkaan hän -- Pieni erehdys -- Toimen miehiä -- Onnenmyyrä -- Anjuta -- Molempi parempi -- Ei kelpaa -- Tupakan vahingollisuudesta -- Matkan varrella.	2016-08-19	10	\N
ebooks/52853	Sketches of St. Augustine\r\nWith a view of its history and advantages as a resort for invalids	\N	\N	en	\N	2016-08-19	8	\N
ebooks/52854	Knights in Armour	\N	\N	en	Introductory -- Courage -- Chivalry -- Purity -- Loyalty.	2016-08-19	11	\N
ebooks/52855	The Star-Sent Knaves	\N	\N	en	\N	2016-08-20	49	\N
ebooks/52856	Anzeiger für Kunde der deutschen Vorzeit (1868)\nNeue Folge. Fünfzehnter Band.	\N	\N	de	\N	2016-08-20	113	\N
ebooks/52857	Tierras Solares\r\nObras Completas Vol. III	\N	\N	es	\N	2016-08-20	38	\N
ebooks/52858	The Cholera Gazette, Vol. I. No. 4. Wednesday, August 1st, 1832.	\N	\N	en	\N	2016-08-20	4	\N
ebooks/52859	The Cholera Gazette, Vol. I. No. 5. Wednesday, August 8th, 1832.	\N	\N	en	\N	2016-08-20	2	\N
ebooks/5286	Tales and Novels of J. de La Fontaine — Volume 12	\N	\N	en	The Monks of Catalonia -- The Cradle.	2004-03-01	4	\N
ebooks/52860	Our Story Book: Jingles, Stories and Rhymes for Little Folks	\N	\N	en	\N	2016-08-20	8	\N
ebooks/52861	Kolme kohtausta: Novelleja	\N	\N	fi	Kolme kohtausta -- Kasvot vasten kasvoja -- "Hyppy" -- Ilman vastuuta -- Lähtö -- Lautamies Rosbergin Tukholman matka.	2016-08-20	14	\N
ebooks/52862	Biographical Anecdotes of William Hogarth, With a Catalogue of His Works	\N	\N	en	\N	2016-08-21	42	\N
ebooks/52863	The New Sunday Liquor Law Vindicated	\N	\N	en	\N	2016-08-21	4	\N
ebooks/52864	Bessbrook and Its Linen Mills: A Short Narrative of a Model Temperance Town	\N	\N	en	\N	2016-08-21	11	\N
ebooks/52865	Home Poems	\N	\N	en	\N	2016-08-21	6	\N
ebooks/52866	Eclectic Magazine of Foreign Literature, Science, and Art, January 1885	\N	\N	en	\N	2016-08-21	14	\N
ebooks/52867	Experiments on the Spoilage of Tomato Ketchup	\N	\N	en	\N	2016-08-21	16	\N
ebooks/52868	Japanese Homes and Their Surroundings	\N	\N	en	\N	2016-08-21	390	\N
ebooks/52869	On the Connexion of the Physical Sciences	\N	\N	en	\N	2016-08-21	52	\N
ebooks/5287	Tales and Novels of J. de La Fontaine — Volume 13	\N	\N	en	St. Julian's Prayer.	2004-03-01	4	\N
ebooks/52870	Sigrid Liljeholm: Roman	\N	\N	sv	\N	2016-08-21	24	\N
ebooks/52871	Laakson lilja: Maaseutuelämän kuvaus	Le lys dans la vallée. Finnish	\N	fi	\N	2016-08-21	14	\N
ebooks/52872	Harry Harding's Year of Promise	\N	\N	en	\N	2016-08-22	11	\N
ebooks/52873	A History of Sarawak under Its Two White Rajahs 1839-1908	\N	\N	en	\N	2016-08-22	125	\N
ebooks/52874	The Cleveland Medical Gazette, Vol. 1, No. 3, January 1886	\N	\N	en	\N	2016-08-22	5	\N
ebooks/52875	Red Paint at Oxford: Sketches	\N	\N	en	Red paint at Oxford -- On motoring to town -- A quiet evening -- Concerning the theatre -- The mutual help society -- On the strenuousness of life -- Rugger night -- How we ragged "the Suburban" -- An "Eights' week".	2016-08-22	7	\N
ebooks/52876	Advokato Patelin: Triakta proza komedio	L'Avocat Patelin. Esperanto	\N	eo	\N	2016-08-22	16	\N
ebooks/52877	Subsidiary Notes as to the Introduction of Female Nursing into Military Hospitals in Peace and War	\N	\N	en	\N	2016-08-22	60	\N
ebooks/52878	The Writings of Thomas Jefferson, Vol. 3 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2016-08-22	33	\N
ebooks/52879	Neuestes Süddeutsches Kochbuch für alle Stände\r\nEine Sammlung von mehr als achthundert in vierzigjähriger Erfahrung erprobter Rezepte der feinen und bürgerlichen Kochkunst	\N	\N	de	\N	2016-08-22	22	\N
ebooks/5288	Tales and Novels of J. de La Fontaine — Volume 14	\N	\N	en	The Countryman Who Sought His Calf -- Hans Carvel's Ring -- The Hermit -- The Convent Gardener of Lamporechio.	2004-03-01	3	\N
ebooks/52880	Cours de philosophie positive. (5/6)	\N	\N	fr	\N	2016-08-23	39	\N
ebooks/52881	The Joyful Wisdom ("La Gaya Scienza")	Fröhliche Wissenschaft. English	\N	en	\N	2016-08-23	971	\N
ebooks/52882	The poems of Heine; Complete\r\nTranslated into the original metres; with a sketch of his life	\N	\N	en	\N	2016-08-23	210	\N
ebooks/52883	Maantien varrella: Huvinäytelmä neljässä näytöksessä	\N	\N	fi	\N	2016-08-23	10	\N
ebooks/52884	Mjölnarflickan vid Lützen: Ett tvåhundrafemtioårigt minne	\N	\N	sv	\N	2016-08-23	29	\N
ebooks/52885	Scenes in North Wales\r\nWith Historical Illustrations, Legends, and Biographical Notices	\N	\N	en	\N	2016-08-23	15	\N
ebooks/52886	My Year of the Great War	\N	\N	en	\N	2016-08-23	10	\N
ebooks/52887	Eclectic Magazine of Foreign Literature, Science, and Art, March 1885	\N	\N	en	\N	2016-08-23	10	\N
ebooks/52888	What Every Girl Should Know	\N	\N	en	\N	2016-08-24	57	\N
ebooks/52889	The Chronicles of Enguerrand de Monstrelet, Vol. 04 [of 13]\r\nContaining an account of the cruel civil wars between the houses of Orleans and Burgundy, of the possession of Paris and Normandy by the English, their expulsion thence, and of other memorable events that happened in the kingdom of France, as well as in other countries	\N	\N	en	\N	2016-08-24	31	\N
ebooks/5289	Tales and Novels of J. de La Fontaine — Volume 15	\N	\N	en	The Mandrake -- The Rhemese.	2004-03-01	5	\N
ebooks/52890	Kuinka meistä tuli kirjailijoita: Suomalaisten kirjailijoiden nuoruudenmuistelmia	\N	\N	fi	Juhani Aho: Hiukkanen Kalevalan runollisuudesta -- Selma Anttila: Kirjailijataipaleeltani -- Kaarlo Atra: Ensi alkeeni kirjallisella alalla -- Minna Canth: Kuinka meistä tuli kirjailijoita -- Rafael Engelberg: Ensi yritykset -- Hilja Haahti: Pari muistelmaa -- Iivo Härkönen: Kuinka jouduin kynänkäytön alalle -- Santeri Ivalo: Kuinka ja koska alotin -- Valter Juva: Eräs arkkiveisujuttu -- K. A. Järvi: Mitenkä minä aloin "kirjoitella" -- Aino Kallas: Kuinka alotin virolaisaiheisena kirjailijana -- Ilmari Kianto: "Soutajan laulujen" aikoina -- R. Kiljander: Ensi yritykseni -- Juhana Kokko: "Kölliskön" syntymisen syyt -- Aarni Kouta: Alotteeni ja ensi alkuni -- Helmi Krohn: Miten jouduin elämäkerralliselle alalle -- Larin Kyösti: Nuoruuden muistoja -- Eino Leino: Muistojen kaupungit -- Ester Linnankoski: Muuan Linnankosken nuoruudenruno -- Johannes Linnankoski: Alkusäkeet -- Heikki Meriläinen: Nuoruuteni muistoja -- L. Onerva: Pari lehteä muistojen kirjasta -- Olli Vuorinen: Ensi yritykseni -- Theodolinda Yrjö-Koskinen: Miten tulin kirjailijaksi.	2016-08-25	10	\N
ebooks/52891	Motor Matt's Make Up; or, Playing a New Rôle	Motor Matt's Make Up; or, Playing a New Role	\N	en	\N	2016-08-25	20	\N
ebooks/52892	Die Familie Selicke: Drama in drei Aufzügen	\N	\N	de	\N	2016-08-25	73	\N
ebooks/52893	Œuvres complètes de Gustave Flaubert, tome 4: L'éducation sentimentale, v. 2	OEuvres complètes de Gustave Flaubert, tome 4: L'éducation sentimentale, v. 2	\N	fr	\N	2016-08-25	36	\N
ebooks/52894	Azul...\nObras Completas Vol. IV	\N	\N	es	\N	2016-08-25	108	\N
ebooks/52895	Laukaus y.m. kertomuksia	\N	\N	fi	Alexander Pushkin -- Laukaus -- Aatelisneiti talonpoikaistyttönä -- Postimestari ja hänen tyttärensä.	2016-08-25	4	\N
ebooks/52896	Life and Travel in India\r\nBeing Recollections of a Journey Before the Days of Railroads	\N	\N	en	\N	2016-08-25	40	\N
ebooks/52897	The Colonial Clippers	\N	\N	en	\N	2016-08-25	413	\N
ebooks/52898	The Magic House, and Other Poems	\N	\N	en	\N	2016-08-25	16	\N
ebooks/52899	The Wonderful Stories of Fuz-Buz the Fly and Mother Grabem the Spider	\N	\N	en	\N	2016-08-26	6	\N
ebooks/529	Knights of Art: Stories of the Italian Painters	\N	\N	en	Giotto -- Fra Angelico -- Masaccio -- Fra Filippo Lippi -- Sandro Botticelli -- Domenico Ghirlandaio -- Filippino Lippi -- Pietro Perugino -- Leonardo da Vinci -- Raphael -- Michelangelo -- Andrea del Sarto -- The Bellini -- Vittore Carpaccio -- Giorgione -- Titian -- Tintoretto -- Paul Veronese.	1996-05-01	161	\N
ebooks/5290	Tales and Novels of J. de La Fontaine — Volume 16	\N	\N	en	The Amorous Courtesan -- Nicaise.	2004-03-01	3	\N
ebooks/52900	Little Men: Life at Plumfield with Jo's Boys	\N	\N	en	\N	2016-08-26	120	\N
ebooks/52901	Metsät ja yhtiöt	\N	\N	fi	\N	2016-08-26	4	\N
ebooks/52902	A Naval Expositor\r\nShewing and Explaining the Words and Terms of Art Belonging to the Parts, Qualities and Proportions of Building, Rigging, Furnishing, & Fitting a Ship for Sea	\N	\N	en	\N	2016-08-27	39	\N
ebooks/52903	Gandhi and Anarchy	\N	\N	en	\N	2016-08-27	98	\N
ebooks/52904	Ventures Into Verse\r\nBeing various ballads, ballades, rondeaux, triolets, songs, quatrains, odes and roundels, all rescued from the potters' field of old files and here given decent burial	\N	\N	en	\N	2016-08-27	29	\N
ebooks/52905	Little Jack Rabbit and Danny Fox	\N	\N	en	\N	2016-08-27	25	\N
ebooks/52906	Grave-mounds and Their Contents\nA Manual of Archæology, as Exemplified in the Burials of the Celtic, the Romano-British, and the Anglo-Saxon Periods	\N	\N	en	\N	2016-08-29	35	\N
ebooks/52907	The Wonderful Garden; or, The Three Cs	\N	\N	en	\N	2016-08-28	51	\N
ebooks/52908	Clever Betsy: A Novel	\N	\N	en	\N	2016-08-28	19	\N
ebooks/52909	The Pansy Magazine, November 1887	\N	\N	en	\N	2016-08-28	30	\N
ebooks/5291	Tales and Novels of J. de La Fontaine — Volume 17	\N	\N	en	The Progress of Wit -- The Sick Abbess -- The Truckers.	2004-03-01	6	\N
ebooks/52910	Pansy's Sunday Book	\N	\N	en	\N	2016-08-28	41	\N
ebooks/52911	The Chronicles of Enguerrand de Monstrelet, Vol. 03 [of 13]\r\nContaining an account of the cruel civil wars between the houses of Orleans and Burgundy, of the possession of Paris and Normandy by the English, their expulsion thence, and of other memorable events that happened in the kingdom of France, as well as in other countries	\N	\N	en	\N	2016-08-28	19	\N
ebooks/52912	L'Adultera: Roman	\N	\N	de	\N	2016-08-28	58	\N
ebooks/52913	An Anglo-American Alliance: A Serio-Comic Romance and Forecast of the Future	\N	\N	en	\N	2016-08-28	29	\N
ebooks/52914	The Will to Power: An Attempted Transvaluation of All Values. Book I and II	\N	\N	en	\N	2016-08-28	777	\N
ebooks/52915	The Will to Power: An Attempted Transvaluation of All Values. Book III and IV	\N	\N	en	\N	2016-08-28	722	\N
ebooks/52916	Geyer und das Obererzgebirge in Sage und Geschichte	\N	\N	de	\N	2016-08-28	40	\N
ebooks/52917	A Bible History of Baptism	\N	\N	en	\N	2016-08-28	40	\N
ebooks/52918	Eversti Chabert	Colonel Chabert. Finnish	\N	fi	\N	2016-08-28	27	\N
ebooks/52919	Âmes d'automne	\N	\N	fr	\N	2016-08-28	22	\N
ebooks/5292	Tales and Novels of J. de La Fontaine — Volume 18	\N	\N	en	The Case of Conscience -- The Devil of Pope-fig Island -- Feronde.	2004-03-01	4	\N
ebooks/52920	The Crimson Conquest: A Romance of Pizarro and Peru	\N	\N	en	\N	2016-08-28	27	\N
ebooks/52921	Science for the School and Family, Part I. Natural Philosophy	\N	\N	en	\N	2016-08-28	16	\N
ebooks/52922	Elämän loppuessa: Romaani	\N	\N	fi	\N	2016-08-29	10	\N
ebooks/52923	Memoir and Correspondence of Caroline Herschel	\N	\N	en	\N	2016-08-29	26	\N
ebooks/52924	The Colleen Bawn; or, the Brides of Garryowen	\N	\N	en	\N	2016-08-29	34	\N
ebooks/52925	The Cultivation and Manufacture of Tea	\N	\N	en	\N	2016-08-29	38	\N
ebooks/52926	Kuvauksia	\N	\N	fi	Pari päivää Strauchin perheessä -- Elsa ja hänen tyttärensä -- Lapsuuden ystävät -- Sanomalehti-puuha -- Raittiuspakotusta -- Raittiuspuuhissa -- Helmikuun ruusu -- Köyhä äiti.	2016-08-29	16	\N
ebooks/52927	L'Odyssée	\N	\N	fr	\N	2016-08-29	105	\N
ebooks/52928	The Poetry of South Africa	\N	\N	en	\N	2016-08-29	25	\N
ebooks/52929	Mémoires touchant la vie et les écrits de Marie de Rabutin-Chantal, (6/6)	\N	\N	fr	\N	2016-08-29	15	\N
ebooks/5293	Tales and Novels of J. de La Fontaine — Volume 19	\N	\N	en	The Psalter King -- Candaules and the Doctor of Laws.	2004-03-01	3	\N
ebooks/52930	Names: and Their Meaning; A Book for the Curious	\N	\N	en	The countries of the world -- The months and days of the week -- Creeds, sects, and denominations -- Tavern signs -- Royal surnames -- National nicknames -- Birds -- Religious orders -- Paper and printing -- Political nicknames -- Flowers -- The Bible -- Wines -- Literary sobriquets -- The counties of England and Wales -- Carriages -- Dances -- Pigments and dyes -- London districts and suburbs -- Battles -- Notable days and festivals -- Textiles, embroideries, and lace -- Literary pseudonyms -- Counterfeit presentments -- London inns and gardens -- Sobriquets and nicknames -- The Inns of Court -- Races -- London churches and buildings -- Class names and nicknames -- Malt liquors -- Diamonds and precious stones -- Naval and military sobriquets -- Money -- Spirits -- London streets and squares.	2016-08-29	79	\N
ebooks/52931	Pulp and Paper Magazine, Vol. XIII, No. 20, October 15, 1916\r\nA Semi-Monthly Magazine Devoted to the Science and Practice of the Pulp and Paper Manufacturing Industry with an Up-to-date Review of Conditions in the Allied Trades.	\N	\N	en	\N	2016-08-29	15	\N
ebooks/52932	The Book: Its History and Development	\N	\N	en	Early records -- Rolls, books and bookbindings -- Paper -- Printing -- Illustrations -- Miscellanea -- Leathers -- The ornamentation of leather bookbindings without gold -- The ornamentation of leather bookbindings with gold.	2016-08-29	46	\N
ebooks/52933	Uranie	\N	\N	fr	\N	2016-08-29	30	\N
ebooks/52934	War Dogs of the World War	\N	\N	en	\N	2016-08-30	19	\N
ebooks/52935	Mr. Blake's Walking-Stick: A Christmas Story for Boys and Girls	\N	\N	en	\N	2016-08-30	16	\N
ebooks/52936	Pamela vainottuna	\N	\N	fi	\N	2016-08-30	15	\N
ebooks/52937	Russian Prisons\r\nSt. Peter and St. Paul; the Schlüsselburg; the Ostrog at Omsk; the story of Siberian exile; Tiumen, Tomsk, Saghalien	\N	\N	en	\N	2016-08-30	34	\N
ebooks/52938	The Life and Adventures of Guzman D'Alfarache, or the Spanish Rogue, vol. 2/3	\N	\N	en	\N	2016-08-30	18	\N
ebooks/52939	Life of John Knox, Fifth Edition, Vol. 1 of 2\nContaining Illustrations of the History of the Reformation in Scotland	\N	\N	en	\N	2016-08-30	60	\N
ebooks/5294	Tales and Novels of J. de La Fontaine — Volume 20	\N	\N	en	The Devil in Hell -- Neighbor Peter's Mare.	2004-03-01	6	\N
ebooks/52940	Life of John Knox, Fifth Edition, Vol. 2 of 2\nContaining Illustrations of the History of the Reformation in Scotland	\N	\N	en	\N	2016-08-30	33	\N
ebooks/52941	Amadis of Gaul, Vol. 3	\N	\N	en	\N	2016-08-30	10	\N
ebooks/52942	The Year after the Armada, and Other Historical Studies	\N	\N	en	The year after the Armada -- Julian Romero, swashbuckler -- The coming of Philip the Prudent -- The evolution of the Spanish Armada -- A fight against finery -- A palace in the Strand -- The exorcism of Charles the Bewitched -- A sprig of the House of Austria -- The journal of Richard Bere.	2016-08-30	32	\N
ebooks/52943	På Scenen — Ifrån Salongen!\nEller Hvad Onkel Blasius Sett Med Obeväpnat Öga Under 40 År	\N	\N	sv	\N	2016-08-31	27	\N
ebooks/52944	Prisons & Prisoners: Some Personal Experiences	Prisons and Prisoners: Some Personal Experiences	\N	en	\N	2016-08-31	44	\N
ebooks/52945	Reformed Logic\nA System Based on Berkeley's Philosophy with an Entirely New Method of Dialectic	\N	\N	en	\N	2016-08-31	18	\N
ebooks/52946	Three Sides of Paradise Green	\N	\N	en	\N	2016-08-31	14	\N
ebooks/52947	Dolæus upon the cure of the gout by milk-diet\nTo which is prefixed, an essay upon diet	\N	\N	en	\N	2016-08-31	15	\N
ebooks/52948	Salammbo: Historiallinen romaani	\N	\N	fi	\N	2016-09-01	14	\N
ebooks/52949	Under Sail	\N	\N	en	\N	2016-09-02	37	\N
ebooks/5295	Tales and Novels of J. de La Fontaine — Volume 21	\N	\N	en	The Spectacles -- The Bucking Tub -- The Impossible Thing.	2004-03-01	12	\N
ebooks/52950	Énide	\N	\N	fr	\N	2016-09-01	21	\N
ebooks/52951	Rhymes of the Rockies	\N	\N	en	\N	2016-08-31	8	\N
ebooks/52952	Die Ratten: Berliner Tragikomödie	\N	\N	de	\N	2016-09-01	98	\N
ebooks/52953	Antikristus: Arvostelukoe kristinopista	\N	\N	fi	\N	2016-09-01	11	\N
ebooks/52954	Architettura comacina	\N	\N	it	\N	2016-09-01	21	\N
ebooks/52955	Perijätär	Eugénie Grandet. Finnish	\N	fi	\N	2016-09-02	24	\N
ebooks/52956	A Bitter Heritage: A Modern Story of Love and Adventure	\N	\N	en	\N	2016-09-02	18	\N
ebooks/52957	The Land of Bondage: A Romance	\N	\N	en	\N	2016-09-02	23	\N
ebooks/52958	Revelations of Divine Love	\N	\N	en	\N	2016-09-02	1483	\N
ebooks/52959	Women's Wages	\N	\N	en	\N	2016-09-02	12	\N
ebooks/5296	Tales and Novels of J. de La Fontaine — Volume 22	\N	\N	en	The Picture -- The Pack-Saddle -- The Ear-maker, and The Mould-Mender.	2004-03-01	13	\N
ebooks/52960	Jean Jacques Rousseau ja hänen filosofiansa	Jean Jacques Rousseau og hans filosofi. Finnish	\N	fi	\N	2016-09-02	11	\N
ebooks/52961	Suomalaiset Jäämeren rannalla: Matkamuistelmia	\N	\N	fi	\N	2016-09-02	14	\N
ebooks/52962	Hugh Gwyeth: A Roundhead Cavalier	\N	\N	en	\N	2016-09-02	19	\N
ebooks/52963	Cuchulain, the Hound of Ulster	\N	\N	en	\N	2016-09-02	80	\N
ebooks/52964	Patty's Motor Car	\N	\N	en	\N	2016-09-02	23	\N
ebooks/52965	Brazil and the River Plate in 1868	\N	\N	en	\N	2016-09-02	19	\N
ebooks/52966	Elsa	\N	\N	sv	\N	2016-09-02	25	\N
ebooks/52967	The Hospital Bulletin, Vol. V, No. 3, May 15, 1909	\N	\N	en	\N	2016-09-02	7	\N
ebooks/52968	Readings from Modern Mexican Authors	\N	\N	en	\N	2016-09-02	35	\N
ebooks/52969	The Dixie Druggist, May, 1913\nA Monthly Publication Issued to the Retail Drug Trade of the South	\N	\N	en	\N	2016-09-02	23	\N
ebooks/5297	Tales and Novels of J. de La Fontaine — Volume 23	\N	\N	en	The River Scamander -- The Confidant Without Knowing It, or The Strategem -- The Clyster.	2004-03-01	5	\N
ebooks/52970	Servants of Sin: A Romance	\N	\N	en	\N	2016-09-02	25	\N
ebooks/52971	The Indians of Carlsbad Caverns National Park	\N	\N	en	\N	2016-09-03	49	\N
ebooks/52972	Letters from Muskoka	\N	\N	en	\N	2016-09-03	20	\N
ebooks/52973	Geology and Revelation\r\nor, the Ancient History of the Earth, considered in the geological facts and revealed religion.	\N	\N	en	\N	2016-09-04	38	\N
ebooks/52974	The British Army from Within	\N	\N	en	\N	2016-09-04	32	\N
ebooks/52975	Elämän tarkoitus ja arvo	\N	\N	fi	\N	2016-09-04	24	\N
ebooks/52976	The Great Lakes\r\nThe Vessels That Plough Them: Their Owners, Their Sailors, and Their Cargoes, Together with a Brief History of Our Inland Seas	\N	\N	en	\N	2016-09-04	50	\N
ebooks/52977	The Alumni Journal of the College of Pharmacy of the City of New York, Vol. II, No. 2, February, 1895	\N	\N	en	\N	2016-09-04	10	\N
ebooks/52978	Stem to Stern; or, building the boat	\N	\N	en	\N	2016-09-04	29	\N
ebooks/52979	The Sword of Gideon	\N	\N	en	\N	2016-09-05	19	\N
ebooks/5298	Tales and Novels of J. de La Fontaine — Volume 24	\N	\N	en	The Indiscreet Confession -- The Contract -- The Quid Pro Quo, or The Mistakes.	2004-03-01	14	\N
ebooks/52980	The Philosophy of Art	\N	\N	en	\N	2016-09-04	155	\N
ebooks/52981	Lapsuus, Poika-ikä, Nuoruus 1: Lapsuus	\N	\N	fi	\N	2016-09-04	12	\N
ebooks/52982	Lapsuus, Poika-ikä, Nuoruus 2: Poika-ikä, Nuoruus	\N	\N	fi	\N	2016-09-04	12	\N
ebooks/52983	The Cleveland Medical Gazette, Vol. 1, No. 4, February 1886	\N	\N	en	\N	2016-09-04	6	\N
ebooks/52984	The Right to Be Lazy, and Other Studies	Le droit à la paresse. English	\N	en	The right to be lazy -- Socialism and the intellectuals -- The bankruptcy of capitalism -- The woman question -- The socialist ideal -- The rights of the horse and the rights of man.	2016-09-05	76	\N
ebooks/52985	Deutsche Humoristen, 1. Band (von 8)	\N	\N	de	Vorwort -- Vischer, Friedr. Theodor: Humor. Gedicht -- Rosegger, Peter: Als ich das erste Mal auf dem Dampfwagen saß -- Rosegger, Peter: Wie wir die Gürtelsprenge haben gehalten -- Raabe, Wilhelm: Der Marsch nach Hause -- Reuter, Fritz: Woans ick tau 'ne Fru kamm -- Roderich, Albert: Nemesis.	2016-09-05	19	\N
ebooks/52986	Deutsche Humoristen, 4. und 5. Band (von 8)	\N	\N	de	\N	2016-09-05	23	\N
ebooks/52987	Treatise on the Anatomy and Physiology of the Mucous Membranes\nWith Illustrative Pathological Observations	\N	\N	en	\N	2016-09-05	12	\N
ebooks/52988	The White Wampum	\N	\N	en	\N	2016-09-05	110	\N
ebooks/52989	Peter Camenzind	\N	\N	fi	\N	2016-09-05	30	\N
ebooks/5299	Tales and Novels of J. de La Fontaine — Volume 25	\N	\N	en	The Dress-maker -- The Gascon -- The Pitcher -- To Promise is One Thing, to Keep it, Another -- The Nightingale -- Epitaph of Fontaine.	2004-03-01	15	\N
ebooks/52990	Le château de Coucy	\N	\N	fr	\N	2016-09-05	21	\N
ebooks/52991	Waterloo Days: The narrative of an Englishwoman resident at Brussels in June 1815	\N	\N	en	\N	2016-09-05	24	\N
ebooks/52992	Food and Morals\n6th Edition	\N	\N	en	\N	2016-09-05	7	\N
ebooks/52993	A Collection of Chirurgical Tracts	\N	\N	en	Of wounds of the head and brain -- New discoveries relating to the cure of cancers -- Chirurgical remarks on several curious cases -- The history and antiquity of the venereal disease -- A new method of curing consumptions by specific medicines.	2016-09-06	14	\N
ebooks/52994	Uhrilauluja	Gitanjali. Finnish	\N	fi	\N	2016-09-06	29	\N
ebooks/52995	Spaceman on a Spree	\N	\N	en	\N	2016-09-06	37	\N
ebooks/52996	Selected Articles on the Parcels Post	\N	\N	en	\N	2016-09-06	8	\N
ebooks/52997	Frijoles: A Hidden Valley in the New World	\N	\N	en	\N	2016-09-07	30	\N
ebooks/52998	The Works of Richard Hurd, Volume 1 (of 8)	\N	\N	en	\N	2016-09-07	31	\N
ebooks/52999	Lihan evankeliumi: Moraalin arvostelua	\N	\N	fi	\N	2016-09-07	17	\N
ebooks/53	Workshop on Electronic Texts: Proceedings, 9-10 June 1992	\N	\N	en	\N	1993-02-01	36	\N
ebooks/530	Driven from Home; Or, Carl Crawford's Experience	\N	\N	en	\N	2006-01-21	71	\N
ebooks/5300	Tales and Novels of J. de La Fontaine — Complete	\N	\N	en	La Fontaine's life -- Preface -- Joconde -- The Cudgelled and Contented Cuckold -- The Husband Confessor -- The Cobbler -- The Peasant and His Angry Lord -- The Muleteer -- The Servant Girl Justified -- The Three Gossips' Wager -- The Old Man's Calendar -- The Avaricious Wife and Tricking Gallant -- The Jealous Husband -- The Gascon Punished -- The Princess Betrothed to the King of Garba -- The Magick Cup -- The Falcon -- The Little Dog -- The Eel Pie -- The Magnificent -- The Ephesian Matron -- Belphegor -- The Little Bell -- The Glutton -- The Two Friends -- The Country Justice Alice Sick -- The Kiss Returned -- Sister Jane -- An Imitation of Anacreon -- Another Imitation of Anacreon -- Preface To The Second Book -- Friar Philip's Geese -- Richard Minutolo -- The Monks of Catalonia -- The Cradle -- St. Julian's Prayer -- The Countryman Who Sought His Calf -- Hans Carvel's Ring -- The Hermit -- The Convent -- Gardener of Lamporechio -- The Mandrake -- The Rhemese -- The Amorous Courtesan -- Nicaise -- The Progress of Wit -- The Sick Abbess -- The Truckers -- The Case of Conscience -- The Devil of Pope-fig Island -- Feronde -- The Psalter -- King Candaules and the Doctor of Laws -- The Devil in Hell -- Neighbour Peter's Mare -- The Spectacles -- The Bucking Tub -- The Impossible Thing -- The Picture -- The Pack-Saddle -- The Ear-maker, and the Mould-mender -- The River Scamander -- The Confidant Without Knowing It, or the Stratagem -- The Clyster -- The Indiscreet Confession -- The Contract -- The Quid Pro Quo, or the Mistakes -- The Dress-maker -- The Gascon -- The Pitcher -- To Promise is One Thing, to Keep It, Another -- The Nightingale -- Epitaph of La Fontaine.	2004-09-21	246	\N
ebooks/53000	France and England in North America, Part IV: The Old Régime In Canada	France and England in North America, Part IV: The Old Regime In Canada	\N	en	\N	2016-09-07	50	\N
ebooks/53001	The Magic of Spain	\N	\N	en	\N	2016-09-07	34	\N
ebooks/53002	A Legend of Goat Island	\N	\N	en	\N	2016-09-07	18	\N
ebooks/53003	La Veleta de Gastizar	\N	\N	es	\N	2016-09-07	23	\N
ebooks/53004	Studies on Homer and the Homeric Age, Vol. 3 of 3\r\nI. Agorè: Polities of the Homeric Age. II. Ilios: Trojans and Greeks Compared. III. Thalassa: The Outer Geography. IV. Aoidos: Some Points of the Poetry of Homer.	\N	\N	en	\N	2016-09-07	46	\N
ebooks/53005	Walpole and Chatham (1714-1760)	\N	\N	en	\N	2016-09-07	31	\N
ebooks/53006	The Romance of Gilbert Holmes: An Historical Novel	\N	\N	en	\N	2016-09-07	18	\N
ebooks/53007	Observations on the Diseases of Seamen	\N	\N	en	\N	2016-09-08	22	\N
ebooks/53008	Kolme miestä veneessä	Three men in a boat. Finnish	\N	fi	\N	2016-09-08	14	\N
ebooks/53009	Patience Sparhawk and Her Times: A Novel	\N	\N	en	\N	2016-09-08	24	\N
ebooks/5301	The Imperialist	\N	\N	en	\N	2004-03-01	44	\N
ebooks/53010	The Last Abbot of Glastonbury: A Tale of the Dissolution of the Monasteries	\N	\N	en	\N	2016-09-08	32	\N
ebooks/53011	The Mentor\r\nA little book for the guidance of such men and boys as would appear to advantage in the society of persons of the better sort	\N	\N	en	\N	2016-09-08	24	\N
ebooks/53012	The Works of Richard Hurd, Volume 2 (of 8)	\N	\N	en	\N	2016-09-08	8	\N
ebooks/53013	Anweisung zum Weinbau an Gebäuden, Mauern, Lauben und Bäumen\nHerausgegeben zu Ermunterung der Kinder zu edler Thätigkeit	\N	\N	de	\N	2016-09-08	20	\N
ebooks/53014	Twice-born Men in America\r\nor, The Psychology of Conversion as Seen by a Christian Psychologist in Rescue Mission Work	\N	\N	en	\N	2016-09-08	10	\N
ebooks/53015	A Guest of Ganymede	\N	\N	en	\N	2016-09-08	43	\N
ebooks/53016	Cakewalk to Gloryanna	\N	\N	en	\N	2016-09-09	16	\N
ebooks/53017	Pietari Suuri: Venäjän ensimmäinen keisari	\N	\N	fi	\N	2016-09-09	11	\N
ebooks/53018	Men and Things	\N	\N	en	Foreword -- The world of work -- The world of the rural workers -- The world of the spinners and weavers -- The world of the garment workers -- The world of the miners -- The world of the steel workers -- The world of the transportation men -- The world of the makers of luxuries -- The world of seasonal labor and the casual workers -- The world of industrial women -- The world of the child workers -- The message and ministry of the church -- Bibliography.	2016-09-09	18	\N
ebooks/53019	History of the United States	\N	\N	en	\N	2016-09-09	109	\N
ebooks/5302	The Land of the Blue Flower	\N	\N	en	\N	2004-03-01	81	\N
ebooks/53020	The Poems of Leopardi	\N	\N	en	\N	2016-09-09	46	\N
ebooks/53021	Torquemada and the Spanish Inquisition: A History	\N	\N	en	\N	2016-09-09	163	\N
ebooks/53022	First Steps to Bell Ringing\r\nBeing an Introduction to the Healthful and Pleasant Exercise of Bell Ringing in Rounds and Changes upon Church Bells	\N	\N	en	\N	2016-09-10	17	\N
ebooks/53023	The History of the Assassins, Derived from Oriental Sources	Die Geschichte der Assassinen. English	\N	en	\N	2016-09-10	28	\N
ebooks/53024	A Gallant of Lorraine; vol. 2 of 2\r\nFrançois, Seigneur de Bassompierre, Marquis d'Haronel, Maréchal de France, 1579-1646	\N	\N	en	\N	2016-09-10	28	\N
ebooks/53025	Die menschliche Familie nach ihrer Entstehung und natürlichen Entwickelung	\N	\N	de	\N	2016-09-10	46	\N
ebooks/53026	Smithson's Theory of Special Creation	\N	\N	en	\N	2016-09-10	17	\N
ebooks/53027	A Treatise on Tobacco, Tea, Coffee, and Chocolate	\N	\N	en	\N	2016-09-10	19	\N
ebooks/53028	The Hampdenshire Wonder	\N	\N	en	\N	2016-09-11	29	\N
ebooks/53029	Avioliittoja: Kokoelma aviotarinoita	\N	\N	fi	Sadesäällä -- Apteekkarinrouva -- Onnettomuus -- Vaimoväkeä -- Pelko -- Puoliso -- "Anna" kaulassa -- "Nainen, joka kulkee koiran kanssa".	2016-09-11	20	\N
ebooks/5303	The Little Hunchback Zia	\N	\N	en	\N	2004-03-01	33	\N
ebooks/53030	Lilliput Lyrics	\N	\N	en	\N	2016-09-11	30	\N
ebooks/53031	The Barton Experiment	\N	\N	en	\N	2016-09-11	17	\N
ebooks/53032	William—An Englishman	\N	\N	en	\N	2016-09-11	14	\N
ebooks/53033	The Turquoise Story Book: Stories and Legends of Summer and Nature	\N	\N	en	\N	2016-09-12	32	\N
ebooks/53034	The God-Plllnk	\N	\N	en	\N	2016-09-12	26	\N
ebooks/53035	When You Giffle...	\N	\N	en	\N	2016-09-12	22	\N
ebooks/53036	His Honour, and a Lady	\N	\N	en	\N	2016-09-12	11	\N
ebooks/53037	Der Weltverkehr\r\nTelegraphie und Post, Eisenbahnen und Schiffahrt, in ihrer Entwickelung dargestellt	\N	\N	de	\N	2016-09-12	179	\N
ebooks/53038	Language: Its Nature, Development and Origin	\N	\N	en	\N	2016-09-12	179	\N
ebooks/53039	The World's Earliest Music\r\nTraced to Its Beginnings in Ancient Lands by Collected Evidence of Relics, Records, History, and Musical Instruments from Greece, Etruria, Egypt, China, Through Asyria and Babylonia, to the Primitive Home, the Land of Akkad and Sumer	\N	\N	en	\N	2016-09-13	81	\N
ebooks/5304	My Robin	\N	\N	en	\N	2004-03-01	50	\N
ebooks/53040	The Art of Living	\N	\N	en	Income -- The dwelling -- House-furnishing and the commissariat -- Education -- Occupation -- The use of time -- The summer problem -- The case of man -- The case of woman -- The conduct of life.	2016-09-12	61	\N
ebooks/53041	Numantia	\N	\N	en	\N	2016-09-13	49	\N
ebooks/53042	A Hitch in Space	\N	\N	en	\N	2016-09-13	39	\N
ebooks/53043	Extracts from the Diary of William C. Lobenstine, December 31, 1851-1858	\N	\N	en	\N	2016-09-13	11	\N
ebooks/53044	Devlin the Barber	\N	\N	en	\N	2016-09-13	16	\N
ebooks/53045	The Masked World	\N	\N	en	\N	2016-09-13	43	\N
ebooks/53046	Ravished Armenia\r\nThe Story of Aurora Mardiganian, the Christian Girl Who Lived Through the Great Massacres	\N	\N	en	\N	2016-09-13	26	\N
ebooks/53047	Suomenkielinen Runollisuus Ruotsinvallan aikana\nynnä Kuvaelmia Suomalaisuuden Historiasta	\N	\N	fi	\N	2016-09-14	9	\N
ebooks/53048	The Hermit of Mars	\N	\N	en	\N	2016-09-14	32	\N
ebooks/53049	Instead of the Thorn: A Novel	\N	\N	en	\N	2016-09-14	18	\N
ebooks/5305	Travels in the Interior of Africa — Volume 02	\N	\N	en	\N	2004-03-01	58	\N
ebooks/53050	Tietoja maailman kansoista, heidän tavoista, uskonnoista ja vaiheista	\N	\N	fi	\N	2016-09-14	6	\N
ebooks/53051	Vähäinen kertomus Muinais-Suomalaisten pyhistä menoista	\N	\N	fi	\N	2016-09-14	4	\N
ebooks/53052	Our Benevolent Feudalism	\N	\N	en	Utopias and other forecasts -- Combination and coalescence -- Our magnates -- Our famers and wage-earners -- Our makers of law -- Our moulders of opinion -- General social changes -- Transition and fulfilment.	2016-09-15	22	\N
ebooks/53053	By the Aurelian Wall, and Other Elegies	\N	\N	en	\N	2016-09-15	15	\N
ebooks/53054	Simplicianische Schriften, Erster Theil (von 2)	\N	\N	de	\N	2016-09-15	23	\N
ebooks/53055	Tavallinen juttu I\nKaksi-osainen romaani	\N	\N	fi	\N	2016-09-16	14	\N
ebooks/53056	Tavallinen juttu II\nKaksi-osainen romaani	\N	\N	fi	\N	2016-09-16	9	\N
ebooks/53057	Furniture of the Olden Time	\N	\N	en	\N	2016-09-15	142	\N
ebooks/53058	The American Missionary — Volume 32, No. 01, January, 1878	\N	\N	en	\N	2016-09-16	18	\N
ebooks/53059	To Save Earth	\N	\N	en	\N	2016-09-16	28	\N
ebooks/5306	Down the Ravine	\N	\N	en	\N	2004-03-01	11	\N
ebooks/53060	Humoristische Erinnerungen aus meinem academischen Leben, Erstes Bändchen\r\nin Heidelberg und Kiel in den Jahren 1817-1819	\N	\N	de	\N	2016-09-16	7	\N
ebooks/53061	Humoristische Erinnerungen aus meinem academischen Leben, Zweites Bändchen\r\nin Heidelberg und Kiel in den Jahren 1817-1819	\N	\N	de	\N	2016-09-16	6	\N
ebooks/53062	At the Sign of the Silver Flagon	\N	\N	en	\N	2016-09-16	24	\N
ebooks/53162	Some Poems of Roger Casement	\N	\N	en	\N	2016-09-28	21	\N
ebooks/53063	The Netherworld of Mendip\r\nExplorations in the great caverns of Somerset, Yorkshire, Derbyshire, and elsewhere	\N	\N	en	\N	2016-09-16	32	\N
ebooks/53064	Die Casting: Dies—Machines—Methods	\N	\N	en	\N	2016-09-17	20	\N
ebooks/53065	The American Missionary — Volume 32, No. 02, February, 1878	\N	\N	en	\N	2016-09-17	14	\N
ebooks/53066	Kanervaisilta kankahilta 1: Kertomuksia ja kuvauksia	\N	\N	fi	Vappu -- Pirttimäen Aapon kilpa-ajo -- Rintakukat -- Amerikan leski -- Metsäjärveni -- Oppipoikia -- Runoilija-alku -- Vanha mänty -- Kun Kulmalan tytöt saivat hatun -- Kun kaupunkiin tuli sähkövalo -- Saareni.	2016-09-17	6	\N
ebooks/53067	Color Cement Handicraft	\N	\N	en	\N	2016-09-17	41	\N
ebooks/53068	Rakkautta ja politiikkaa: Huvinäytelmä 1:ssä näytöksessä	\N	\N	fi	\N	2016-09-17	3	\N
ebooks/53069	Taiteilijan tarina	Gertrud. Finnish	\N	fi	\N	2016-09-17	22	\N
ebooks/5307	The Letters of Wolfgang Amadeus Mozart — Volume 01	\N	\N	en	\N	2004-03-01	848	\N
ebooks/53070	The Modern Vikings: Stories of Life and Sport in the Norseland	\N	\N	en	Tharald's otter -- Between sea and sky -- Mikkel -- The famine among the gnomes -- How Bernt went whaling -- The copper and the wolves -- Magnie's dangerous ride -- Thorwald and the star-children -- Big Hans and Little Hans -- A new winter sport -- The Skerry of Shrieks -- Fiddle-John's family.	2016-09-17	14	\N
ebooks/53071	Mark the Match Boy; or, Richard Hunter's Ward	\N	\N	en	\N	2016-09-17	83	\N
ebooks/53072	Poems	\N	\N	en	\N	2016-09-17	19	\N
ebooks/53073	God's Country: The Trail to Happiness	\N	\N	en	My secret of happiness -- I become a killer -- My brotherhood -- The road to faith.	2016-09-17	23	\N
ebooks/53074	Professor Johnny	\N	\N	en	\N	2016-09-17	12	\N
ebooks/53075	Songs of the Glens of Antrim	\N	\N	en	\N	2016-09-17	18	\N
ebooks/53076	Kiusaaja: Romaani	\N	\N	fi	\N	2016-09-18	13	\N
ebooks/53077	Pinocchion seikkailut: Kertomus marioneteista	Le Avventure di Pinocchio. Finnish	\N	fi	\N	2016-09-18	19	\N
ebooks/53078	The American Missionary — Volume 32, No. 04, April 1878	\N	\N	en	\N	2016-09-18	5	\N
ebooks/53079	Dinners and Diners: Where and How to Dine in London	Dinners & Diners	\N	en	\N	2016-09-18	43	\N
ebooks/5308	The Paradise Mystery	\N	\N	en	\N	2004-03-01	138	\N
ebooks/53080	The Myths of Mexico & Peru	The Myths of Mexico and Peru	\N	en	\N	2016-09-18	296	\N
ebooks/53081	The Life and Adventures of Guzman D'Alfarache, or the Spanish Rogue, vol. 3/3	\N	\N	en	\N	2016-09-18	19	\N
ebooks/53082	Les apôtres	\N	\N	fr	\N	2016-09-18	26	\N
ebooks/53083	The Antiquities of Constantinople\nWith a Description of Its Situation, the Conveniencies of Its Port, Its Publick Buildings, the Statuary, Sculpture, Architecture, and Other Curiosities of That City	De topographia Constantinopoleos. English	\N	en	\N	2016-09-18	69	\N
ebooks/53084	A Manual of Italian Literature	\N	\N	en	\N	2016-09-18	22	\N
ebooks/53085	The Nine of Hearts: A Novel	The 9 of Hearts: A Novel	\N	en	\N	2016-09-18	17	\N
ebooks/53086	The Inventor. Introducing the Wishing Box. A Christmas Play	\N	\N	en	\N	2016-09-19	12	\N
ebooks/53087	Songs at the Start	\N	\N	en	\N	2016-09-19	6	\N
ebooks/53088	Landseer's Dogs and Their Stories	\N	\N	en	\N	2016-09-19	44	\N
ebooks/53089	The Creature Inside	\N	\N	en	\N	2016-09-19	19	\N
ebooks/5309	"Miss Lou"	\N	\N	en	\N	2004-03-01	16	\N
ebooks/53090	Henrik Gabriel Porthan historiantutkijana	\N	\N	fi	\N	2016-09-19	3	\N
ebooks/53091	Henrik Gabriel Porthan: Elämäkerran luonnos	\N	\N	fi	\N	2016-09-19	14	\N
ebooks/53092	The Ancient Bronze Implements, Weapons, and Ornaments, of Great Britain and Ireland.	\N	\N	en	\N	2016-09-19	47	\N
ebooks/53093	The Defence of Lucknow\r\nA Diary Recording the Daily Events during the Siege of the European Residency, from 31st May to 25th September, 1857	\N	\N	en	\N	2016-09-19	40	\N
ebooks/53094	Outline of the history of the English language and literature	\N	\N	en	\N	2016-09-19	31	\N
ebooks/53095	Digging for Gold: A Story of California	\N	\N	en	\N	2016-09-20	42	\N
ebooks/53096	Self-Doomed: A Novel	\N	\N	en	\N	2016-09-19	7	\N
ebooks/53097	The Murder of Delicia	\N	\N	en	\N	2016-09-19	67	\N
ebooks/53098	The Mary Frances Garden Book; or, Adventures Among the Garden People	\N	\N	en	\N	2016-09-20	169	\N
ebooks/53099	Willow Pollen	\N	\N	en	\N	2016-09-20	6	\N
ebooks/531	The Gaming Table: Its Votaries and Victims. Volume 2 (of 2)	\N	\N	en	\N	1996-05-01	83	\N
ebooks/5310	The Point of View	\N	\N	en	\N	2004-03-01	14	\N
ebooks/53100	Aus zwei Welttheilen. Zweiter Band.\nGesammelte Erzählungen	\N	\N	de	Die Tochter der Riccarees -- Herr Schultze -- Der Deutsche und sein Kind -- Schicksale einer Nacht -- Civilisation und Wildniß -- Aus dem Briefsacke des Paquetschiffes »Seeschlange« -- Der Klöppeldistrikt des sächsischen Erzgebirges -- Die Otterjagd.	2016-09-20	12	\N
ebooks/53101	A Mao e A Luva	\N	\N	pt	\N	2016-09-20	57	\N
ebooks/53102	The Lonely	\N	\N	en	\N	2016-09-20	26	\N
ebooks/53103	Æsop's Fables	\N	\N	en	\N	2016-09-20	106	\N
ebooks/53104	Popular Sayings from Old Iberia	\N	\N	en	\N	2016-09-20	9	\N
ebooks/53105	London Signs and Inscriptions	\N	\N	en	\N	2016-09-20	35	\N
ebooks/53106	The Vikings	\N	\N	en	\N	2016-09-21	127	\N
ebooks/53107	Kanervaisilta kankahilta 2: Kertomuksia ja kuvauksia	\N	\N	fi	Salmelan sieni-afääri -- "Sydänmaan tähti" -- Keväisiä tunteita -- Huvimatka -- "Pikkujussi" -- Katri.	2016-09-21	5	\N
ebooks/53108	Confessions of the Czarina	\N	\N	en	\N	2016-09-21	39	\N
ebooks/53109	The Witch	\N	\N	en	\N	2016-09-21	37	\N
ebooks/5311	Parnassus on Wheels	\N	\N	en	\N	2004-03-01	101	\N
ebooks/53110	Trattato generale di Archeologia e Storia dell'Arte: Italica, Etrusca e Romana	\N	\N	it	\N	2016-09-21	113	\N
ebooks/53111	Half-hours with the Highwaymen - Vol 1\r\nPicturesque Biographies and Traditions of the "Knights of the Road"	\N	\N	en	\N	2016-10-10	64	\N
ebooks/53112	Half-hours with the Highwaymen - Vol 2\r\nPicturesque Biographies and Traditions of the "Knights of the Road"	\N	\N	en	\N	2016-10-11	76	\N
ebooks/53113	Myths and Tales from the White Mountain Apache\r\nAnthropological Papers of the American Museum of Natural History Vol. XXIV, Part II	\N	\N	en	\N	2016-09-21	27	\N
ebooks/53114	Om mordet på Karl XII: Historisk och juridisk undersökning	\N	\N	sv	\N	2016-09-21	13	\N
ebooks/53115	The History of Tammany Hall\nSecond Edition	\N	\N	en	\N	2016-09-21	40	\N
ebooks/53116	Right Guard Grant	\N	\N	en	\N	2016-09-22	15	\N
ebooks/53117	Motion Picture Directing: The Facts and Theories of the Newest Art	\N	\N	en	\N	2016-09-22	15	\N
ebooks/53202	A Mechanical Account of Poisons in Several Essays	\N	\N	en	\N	2016-10-03	30	\N
ebooks/53244	The King Country; or, Explorations in New Zealand\nA Narrative of 600 Miles of Travel Through Maoriland.	\N	\N	en	\N	2016-10-10	38	\N
ebooks/53118	Excursions in Victorian Bibliography	\N	\N	en	Anthony Trollope: essay and bibliography -- Frederick Marryat: essay and bibliography -- Benjamin Disraeli: essay and bibliography -- Wilkie Collins: essay and bibliography -- Charles Reade: note and bibliography -- G. J. Whyte-Melville: essay and bibliography -- Elizabeth Cleghorn Gaskell: bibliography -- Herman Melville: essay and bibliography -- Index of book titles.	2016-09-22	17	\N
ebooks/53119	Haapaniemen hanhenpoika: Huvi-näytelmä yhdessä näytöksessä	Gänschen von Buchenau. Finnish	\N	fi	\N	2016-09-22	12	\N
ebooks/5312	Mother Goose in Prose	\N	\N	en	Sing a song o' sixpence -- The story of Little Boy Blue -- The cat and the fiddle -- The black sheep -- Old King Cole -- Mistress Mary -- The wond'rous wise man -- What Jack Horner did -- The man in the moon -- The jolly miller -- The little man and his little gun -- Hickory dickory dock -- Little Bo-Peep -- The story of Tommy Tucker -- Pussy-cat Mew -- How the beggars came to town -- Tom, the piper's son -- Humpty Dumpty -- The woman who lived in a shoe -- Little Miss Muffet -- Three wise men of Gotham -- Little Bun Rabbit.	2004-03-01	199	\N
ebooks/53120	When All the Woods Are Green: A Novel	\N	\N	en	\N	2016-09-22	14	\N
ebooks/53121	Love: A Treatise on the Science of Sex-attraction\r\nfor the use of Physicians and Students of Medical Jurisprudence	\N	\N	en	\N	2016-09-22	142	\N
ebooks/53122	The Story of the American Merchant Marine	\N	\N	en	\N	2016-09-22	24	\N
ebooks/53123	The Trouble with Truth	\N	\N	en	\N	2016-09-22	15	\N
ebooks/53124	The War of Women, Volume 1	\N	\N	en	\N	2016-09-22	44	\N
ebooks/53125	The War of Women, Volume 2	\N	\N	en	\N	2016-09-22	25	\N
ebooks/53126	Specimens of British Trench Orders	\N	\N	en	\N	2016-09-22	36	\N
ebooks/53127	San Xavier Del Bac, Arizona: A Descriptive and Historical Guide	\N	\N	en	\N	2016-09-23	28	\N
ebooks/53128	The Indian Council in the Valley of the Walla-Walla. 1855	\N	\N	en	\N	2016-09-23	13	\N
ebooks/53129	Korvenkylän nuoriso: Näytelmä kahdessa näytöksessä	\N	\N	fi	\N	2016-09-23	8	\N
ebooks/5313	The Herd Boy and His Hermit	\N	\N	en	\N	2004-03-01	19	\N
ebooks/53130	A Guide-Book of Florida and the South for Tourists, Invalids and Emigrants	\N	\N	en	\N	2016-09-23	20	\N
ebooks/53131	Historia de las Indias (vol. 5 de 5)	\N	\N	es	\N	2016-09-23	149	\N
ebooks/53132	The Night of the Trolls	\N	\N	en	\N	2016-09-23	74	\N
ebooks/53133	The High Toby\r\nBeing further chapters in the life and fortunes of Dick Ryder, otherwise Galloping Dick, sometime gentleman of the road	\N	\N	en	\N	2016-09-23	13	\N
ebooks/53134	The Admiral's Daughter	\N	\N	en	\N	2016-09-23	41	\N
ebooks/53135	The Halifax Catastrophe\r\nForty views showing extent of damage in Canada's historic city as the result of terrific explosion on Thursday, December 6th, 1917, which killed 1200 men, women and children, injured 3000 and rendered 6000 homeless, causing property damage of nearly $50,000,000	\N	\N	en	\N	2016-09-23	25	\N
ebooks/53136	Fig Culture\r\nEdible Figs: Their Culture and Curing. Fig Culture in the Gulf States.	\N	\N	en	\N	2016-09-23	16	\N
ebooks/53137	Agamemnon: Murhenäytelmä	\N	\N	fi	\N	2016-09-24	20	\N
ebooks/53138	The Jesuit Relations and Allied Documents, Vol. 7: Quebec, Hurons, Cape Breton, 1634-1635	\N	\N	en	\N	2016-09-24	48	\N
ebooks/53139	Maxims and Instructions for the Boiler Room\nUseful to Engineers, Firemen & Mechanics; Relating to Steam Generators, Pumps, Appliances, Steam Heating, Practical Plumbing, etc.	\N	\N	en	\N	2016-09-24	44	\N
ebooks/5314	Household Tales by Brothers Grimm	\N	\N	en	\N	2004-03-01	688	\N
ebooks/53140	Chickamauga and Chattanooga Battlefields\nChickamauga and Chattanooga National Military Park—Georgia, Tennessee	\N	\N	en	Wartime importance of Chattanooga and East Tennessee -- Winter, 1863 -- The Tullahoma Campaign -- From Tullahoma to Chickamauga -- Reinforcements for General Bragg -- Maneuver for position -- The battle of Chickamauga -- The siege of Chattanooga -- Reinforcements for the besieged army -- Lifting the siege: the Battle of Chattanooga -- Relief of Knoxville -- Effects of the Battle of Chattanooga -- The war after Chattanooga -- Guide to the area -- The park -- How to reach the park -- Related areas -- Administration -- Suggested readings.	2016-09-24	23	\N
ebooks/53141	Popular Official Guide to the New York Zoological Park (September 1915)\nThirteenth Edition	\N	\N	en	\N	2016-09-24	53	\N
ebooks/53142	The Men of the Nineties	The Men of the 90s	\N	en	\N	2016-09-25	9	\N
ebooks/53143	Henley's Twentieth Century Formulas, Recipes and Processes	Henley's 20th Century Formulas, Recipes and Processes	\N	en	\N	2016-09-25	224	\N
ebooks/53144	Correspondence of the Family of Haddock, 1657-1719\r\nThe Camden Miscellany: Volume the Eighth	\N	\N	en	\N	2016-09-25	12	\N
ebooks/53145	The Great Taxicab Robbery: A True Detective Story	\N	\N	en	\N	2016-09-25	31	\N
ebooks/53146	Jorden och solsystemet\nNågra blad ur historien om vetenskapens strider	\N	\N	sv	\N	2016-09-25	14	\N
ebooks/53147	Albert Durer a Venise et dans les Pays-Bas\nautobiographie, lettres, journal de voyages, papiers divers	\N	\N	fr	\N	2016-09-26	44	\N
ebooks/53148	Ballads of Bravery	\N	\N	en	\N	2016-09-26	5	\N
ebooks/53149	The Dyak chief, and other verses	\N	\N	en	\N	2016-09-26	6	\N
ebooks/5315	Told in the East	\N	\N	en	Hookum hai -- For the salt which he had eaten -- Mac Hassan Ah.	2004-03-01	35	\N
ebooks/53150	Amor ja Psyke	Psyche et Cupido. Finnish	\N	fi	\N	2016-09-26	10	\N
ebooks/53151	In the Firing Line: Stories of the War by Land and Sea	\N	\N	en	The baptism of fire -- The four days' battle near Mons -- The destruction of Louvain -- The fight in the North Sea -- From Mons to the walls of Paris -- The spirit of victory.	2016-09-27	17	\N
ebooks/53152	Motor Tours in Wales & the Border Counties	Motor Tours in Wales and the Border Counties	\N	en	\N	2016-09-27	19	\N
ebooks/53153	Snakes: Curiosities and Wonders of Serpent Life	\N	\N	en	\N	2016-09-27	98	\N
ebooks/53154	Cameron of Lochiel	\N	\N	en	\N	2016-09-27	13	\N
ebooks/53155	Out and About London	\N	\N	en	Round the town, 1917 -- Back to dockland -- Chinatown revisited -- Soho carries on -- Out of town -- In search of a show -- Vodka and vagabonds -- The Kids' Man -- Crowded hours -- Saturday night -- Rendezvous -- Tragedy and Cockneyism -- Mine ease at mine inn -- Relics -- Attaboy!	2016-09-28	33	\N
ebooks/53156	Rhymes of Northern Bards\r\nBeing a Curious Collection of Old and New Songs and Poems, Peculiar to the Counties of Newcastle upon Tyne, Northumberland, and Durham	\N	\N	en	\N	2016-09-28	24	\N
ebooks/53157	Wood and Stone: A Romance	\N	\N	en	\N	2016-09-28	34	\N
ebooks/53158	The New Eldorado: A Summer Journey to Alaska	\N	\N	en	\N	2016-09-28	14	\N
ebooks/53159	The Old Irish World	\N	\N	en	\N	2016-09-28	21	\N
ebooks/5316	Красавице, которая нюхала табак	Krasavitse, Kotoraya Niuhala Tabak	\N	ru	\N	2004-03-01	112	\N
ebooks/53160	Suomalaiset Amerikassa	\N	\N	fi	\N	2016-09-28	14	\N
ebooks/53163	Essays in Librarianship and Bibliography	\N	\N	en	Address to the Library association [1898] -- Public libraries and their catalogues -- The printing of the British museum Catalogue -- The past, present, and future of the British museum Catalogue -- The British museum Catalogue as the basis of a universal catalogue -- Introduction of European printing into the East -- Paraguayan and Argentine bibliography -- The early Italian book trade -- Some book-hunters of the seventeenth century -- Librarianship in the seventeenth century -- The manufacture of fine paper in England in the eighteenth century -- On some colophons of the early printers -- On the system of classifying books on the shelves followed at the British museum -- Subject-indexes to transactions of learned societies -- Photography in public libraries -- The telegraph in the library -- On the protection of libraries from fire -- The sliding-press at the British museum -- On the provision of additional space in libraries -- Preface to Blades "Enemies of books" -- Sir Anthony Panizzi, K.C.B. -- The late John Winter Jones, V.P.S.A. -- The late Henry Stevens, F.S.A. -- The late Sir Edward A. Bond, K.C.B. -- Index.	2016-09-28	33	\N
ebooks/53164	The Standard Bearer	\N	\N	en	\N	2016-09-28	9	\N
ebooks/53165	A Day with Robert Louis Stevenson	\N	\N	en	\N	2016-09-28	27	\N
ebooks/53166	Dick and Dolly	\N	\N	en	\N	2016-09-29	19	\N
ebooks/53167	Patruunan palveluksessa: Näytelmä 3:ssa näytöksessä	\N	\N	fi	\N	2016-09-28	6	\N
ebooks/53168	In the Royal Naval Air Service\r\nBeing the war letters of the late Harold Rosher to his family	\N	\N	en	\N	2016-09-28	20	\N
ebooks/53169	Ignorant Essays	\N	\N	en	The only real ghost in fiction -- The best two books -- Lies of fable and allegory -- My copy of Keats -- Decay of the sublime -- A borrowed poet -- The English opium-eater -- A guide to ignorance.	2016-09-29	11	\N
ebooks/5317	Through the Magic Door	\N	\N	en	\N	2004-03-01	87	\N
ebooks/53170	Betrayed Armenia	\N	\N	en	\N	2016-09-30	19	\N
ebooks/53171	Historia de las Indias (vol. 3 de 5)	\N	\N	es	\N	2016-09-30	135	\N
ebooks/53172	Stargazing: Past and Present	\N	\N	en	\N	2016-09-30	70	\N
ebooks/53173	Helena Nybloms Sagor	\N	\N	sv	\N	2016-09-30	23	\N
ebooks/53174	Æschylos Tragedies and Fragments	\N	\N	en	Part 1. Chronological outline of the life of Æschylos. The Persians. The seven who fought against Thebes. Prometheus bound. The suppliants -- Part 2. Agamemnon. The libation-pourers. Eumenides. Fragments. Rhymed choruses: from Agamemnon, from The libation-pourers, from Eumenides.	2016-09-30	61	\N
ebooks/53175	The Scratch Pack	\N	\N	en	\N	2016-09-30	25	\N
ebooks/53176	Kasba (White Partridge): A Story of Hudson Bay	\N	\N	en	\N	2016-09-30	5	\N
ebooks/53177	Travels on the Amazon	\N	\N	en	\N	2016-09-30	65	\N
ebooks/53178	Stories and Sketches by our best authors	\N	\N	en	The skeleton at the banquet / Seeley Regester -- Let those laugh who win / Samuel W. Tuttle -- The proper use of grandfathers / Fitz Hugh Ludlow -- At eve / Gertrude Brodé -- Broken idols / Richmond Wolcott -- Dr. Huger's intentions / Louise Chandler Moulton -- The man whose life was saved / ***** -- The romance of a western trip / J. L. Lord -- The two ghosts of New London Turnpike / Mrs. Galpin -- Down by the sea / Hattie Tyng Griswold -- Why Mrs. Radnor Fainted / ***** -- Under a cloud / William Wirt Sikes -- Coming from the front / Richmond Wolcott -- A night in the sewers / Chas. Dawson Shanly.	2016-09-30	21	\N
ebooks/53179	Sea Plunder	\N	\N	en	\N	2016-10-01	24	\N
ebooks/5318	Les Précieuses ridicules	\N	\N	fr	\N	2004-03-01	38	\N
ebooks/53180	Ylimys: Romaani	The patrician. Finnish	\N	fi	\N	2016-10-01	13	\N
ebooks/53181	Eräitä kertoelmia	\N	\N	fi	Syvyydessä -- Gottfried Plattnerin tarina -- Mustan miehen kosto.	2016-10-01	9	\N
ebooks/53182	The Sorceress, v. 3 of 3	\N	\N	en	\N	2016-10-01	9	\N
ebooks/53183	La maniere d'amolir les os, et de faire cuire toutes sortes de viandes en fort peu de temps, & à peu de frais.	\N	\N	fr	\N	2016-10-01	10	\N
ebooks/53184	Le Novelle della Pescara	\N	\N	it	La vergine Orsola -- La vergine Anna -- Gli idolatri -- L'eroe -- La veglia funebre -- La contessa d'Amalfi -- La morte del duca d'Ofena -- Il traghettatore -- Agonia -- La fine di Candia -- La fattura -- I marenghi -- La madia -- Mungià -- La guerra del Ponte -- Turlendana ritorna -- Turlendana ebro -- Il cerusico di mare.	2016-10-01	176	\N
ebooks/53185	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 3, De Las Islas Filipinas, II	\N	\N	es	\N	2016-10-01	22	\N
ebooks/53186	Life of James Buchanan, Fifteenth President of the United States. v. 1 (of 2)	Life of James Buchanan, 15th President of the United States. v. 1 (of 2)	\N	en	\N	2016-10-02	29	\N
ebooks/53187	Harper's Young People, February 7, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-10-02	8	\N
ebooks/53188	The American Missionary — Volume 32, No. 05, May, 1878	\N	\N	en	\N	2016-10-01	4	\N
ebooks/53189	The History of Parliamentary Taxation in England	\N	\N	en	\N	2016-10-01	5	\N
ebooks/5319	Pagan Papers	\N	\N	en	The romance of the road -- The romance of the rail -- Non libri sed liberi -- Loafing -- Cheap knowledge -- The rural Pan -- Marginalia -- The eternal whither -- Deus terminus -- Of smoking -- An autumn encounter -- The white poppy -- A Bohemian in exile -- Justifiable homicide -- The fairy wicket -- Aboard the galley -- The lost centaur -- Orion	2004-03-01	85	\N
ebooks/53190	Absurd Ditties	\N	\N	en	\N	2016-10-01	27	\N
ebooks/53191	William Jennings Bryan: A Concise But Complete Story of His Life and Services	\N	\N	en	\N	2016-10-02	18	\N
ebooks/53192	A Texas Blue Bonnet	\N	\N	en	\N	2016-10-02	21	\N
ebooks/53193	Intermere	\N	\N	en	\N	2016-10-02	8	\N
ebooks/53194	The Story of the Scottish Covenants in Outline	\N	\N	en	\N	2016-10-02	24	\N
ebooks/53195	Laulu Hiawathasta	The song of Hiawatha. Finnish	\N	fi	\N	2016-10-02	14	\N
ebooks/53196	Annabel: A Novel for Young Folks	\N	\N	en	\N	2016-10-02	49	\N
ebooks/53197	Cynthia Steps Out	\N	\N	en	\N	2016-10-02	47	\N
ebooks/53198	Penny Allen and the Mystery of the Hidden Treasure	\N	\N	en	\N	2016-10-02	60	\N
ebooks/53199	Practical Points in Anesthesia	\N	\N	en	\N	2016-10-03	66	\N
ebooks/532	At the Foot of the Rainbow	\N	\N	en	\N	1996-05-01	47	\N
ebooks/5320	Taken Alive	\N	\N	en	"A native author called Roe" -- Taken alive -- Found yet lost --Queen of spades -- An unexpected result -- A Christmas-eve suit -- Three Thanksgiving kisses -- Susie Rolliffe's Christmas -- Jeff's treasure -- Caught on the ebb-tide -- Christmas eve in war times -- A brave little Quakeress.	2004-03-01	21	\N
ebooks/53200	The Camp Fire Girls by the Blue Lagoon	\N	\N	en	\N	2016-10-02	10	\N
ebooks/53201	Jumalallista ja inhimillistä eli vielä kolme kuolemaa	\N	\N	fi	Jumalallista ja inhimillistä eli vielä kolme kuolemaa -- Mistä syystä? Kertomus Puolan kapinan ajoilta -- Marjat -- Kornéi Vasiljew -- Rukous.	2016-10-03	7	\N
ebooks/53245	Little Dramas for Primary Grades	\N	\N	en	\N	2016-10-10	22	\N
ebooks/53203	Complete Treatise on the mare and foal at the time of delivery, with illustrations.\r\nAlso on cows and calves, with stallion and mare, when diseased by Gonorrhea (clap) or Pox, also Diarrhea and Costiveness in Colts.	\N	\N	en	\N	2016-10-03	11	\N
ebooks/53204	Incaland\nA Story of Adventure in the Interior of Peru and the Closing Chapters of the War with Chile	\N	\N	en	\N	2016-10-04	19	\N
ebooks/53205	Letters from Switzerland and Travels in Italy	\N	\N	en	\N	2016-10-04	84	\N
ebooks/53206	Selections from Modern Poets\r\nMade by J. C. Squire	\N	\N	en	Lascelles Abercrombie -- Martin Armstrong -- Maurice Baring -- Hilaire Belloc -- Edmund Blunden -- Gordon Bottomley -- Rupert Brooke -- Francis Burrows -- A. Y. Campbell -- G. K. Chesterton -- Padraic Colum -- Frances Cornford -- W. H. Davies -- Edward L. Davison -- Walter De La Mare -- John Drinkwater -- R. C. K. Ensor -- James Elroy Flecker -- Robin Flower -- John Freeman -- Robert Graves -- Julian Grenfell -- Ivor Gurney -- Ralph Hodgson -- James Joyce -- D. H. Lawrence -- Francis Ledwidge -- Rose Macaulay -- Thomas MacDonagh -- John Masefield -- Harold Monro -- Sturge Moore -- Robert Nichols -- Seumas O'Sullivan -- Wilfred Owen -- Joseph Plunkett -- Siegfried Sassoon -- Edward Shanks -- C. H. Sorley -- James Stephens -- Edward Wyndham Tennant -- Edward Thomas -- W. J. Turner -- Iolo Aneurin Williams -- Francis Brett Young.	2016-10-04	49	\N
ebooks/53207	Dramas de Guillermo Shakspeare [vol. 1]	\N	\N	es	El mercader de Venecia -- Macbeth -- Romeo y Julieta -- Otelo	2016-10-04	386	\N
ebooks/53208	Momenti: Liriche	\N	\N	it	\N	2016-10-04	35	\N
ebooks/53209	Kolme ystävystä I	\N	\N	fi	\N	2016-10-04	10	\N
ebooks/5321	Concerning the Spiritual in Art	Über das Geistige in der Kunst. English	\N	en	\N	2004-03-01	300	\N
ebooks/53210	Canterbury	\N	\N	en	\N	2016-10-04	44	\N
ebooks/53211	Kolme ystävystä II	\N	\N	fi	\N	2016-10-04	10	\N
ebooks/53212	Eclectic Magazine of Foreign Literature, Science, and Art, April 1885	\N	\N	en	\N	2016-10-05	18	\N
ebooks/53213	Marjorie Dean, Marvelous Manager	\N	\N	en	\N	2016-10-05	32	\N
ebooks/53214	The Mystery of the Fifteen Sounds	The Mystery of the 15 Sounds	\N	en	\N	2016-10-05	14	\N
ebooks/53215	Kiusanhenki: Satu	Klein Zaches. Finnish	\N	fi	\N	2016-10-05	11	\N
ebooks/53216	An Essay on the Incubus, or Night-mare	\N	\N	en	\N	2016-10-05	27	\N
ebooks/53217	Cölestine, oder der eheliche Verdacht; Erster Theil (von 2)	\N	\N	de	\N	2016-10-05	44	\N
ebooks/53218	Cölestine, oder der eheliche Verdacht; Zweiter Theil (von 2)	\N	\N	de	\N	2016-10-05	8	\N
ebooks/53219	The History of Bread: From Pre-historic to Modern Times	\N	\N	en	\N	2016-10-05	79	\N
ebooks/5322	Woyzeck	\N	\N	de	\N	2004-03-01	425	\N
ebooks/53220	The House of Cariboo, and Other Tales from Arcadia	\N	\N	en	The Archipelago -- Along The Front -- The House of Cariboo -- The growing maskinonge.	2016-10-06	9	\N
ebooks/53221	Lemmentarina	\N	\N	fi	Lemmentarina -- Jakov Pasynkov -- Uni -- Juutalainen -- Lääkärin muistelma.	2016-10-06	8	\N
ebooks/53222	Royal Railways with Uniform Rates\r\nA proposal for amalgamation of Railways with the General Post Office and adoption of uniform fares and rates for any distance	\N	\N	en	\N	2016-10-06	6	\N
ebooks/53223	Leopardi	\N	\N	it	\N	2016-10-06	29	\N
ebooks/53224	Basil and Annette: A Novel	\N	\N	en	\N	2016-10-06	12	\N
ebooks/53225	A Society Clown: Reminiscences	\N	\N	en	Explanatory -- Early recollections -- At Bow Street Police Court -- From amateur to professional -- In the provinces -- Gilbert and Sullivan -- A society clown -- A very snobbish chapter.	2016-10-06	23	\N
ebooks/53226	Oscar Wilde, a study	\N	\N	en	\N	2016-10-06	68	\N
ebooks/53227	The American Missionary — Volume 32, No. 06, June, 1878	\N	\N	en	\N	2016-10-07	9	\N
ebooks/53228	Eclectic Magazine of Foreign Literature, Science, and Art, February 1885	\N	\N	en	\N	2016-10-07	19	\N
ebooks/53229	Aenigmata Fennica: Suomalaiset Arwotuxet Wastauksien kansa	\N	\N	fi	\N	2016-10-07	18	\N
ebooks/5323	Effi Briest	\N	\N	de	\N	2004-03-01	393	\N
ebooks/53230	Ancient Streets and Homesteads of England	\N	\N	en	\N	2016-10-07	25	\N
ebooks/53231	The Southern States, March, 1894\nAn illustrated monthly magazine devoted to the South	\N	\N	en	\N	2016-10-08	26	\N
ebooks/53232	Spitzweg, Reime und Bilder	\N	\N	de	\N	2016-10-08	13	\N
ebooks/53233	Säkeitä I	\N	\N	fi	\N	2016-10-08	12	\N
ebooks/53234	Säkeitä II	\N	\N	fi	\N	2016-10-08	12	\N
ebooks/53235	The Practical Magician and Ventriloquist's Guide\r\nA practical manual of fireside magic and conjuring illusions, containing also complete instructions for acquiring and practising the art of ventriloquism.	\N	\N	en	\N	2016-10-08	55	\N
ebooks/53236	A Thanksgiving Dream: A One Act Play for Primary Children	\N	\N	en	\N	2016-10-09	10	\N
ebooks/53237	Luja kuin kuolema	Fort comme la mort. Finnish	\N	fi	\N	2016-10-09	13	\N
ebooks/53238	Runoudesta	\N	\N	fi	\N	2016-10-09	10	\N
ebooks/53239	Gesichte: Essays und andere Geschichten	\N	\N	de	Sterndeuterei -- Handschrift -- Johann Hansen und Ingeborg Coldstrup -- Künstler -- In der Morgenfrühe -- Elberfeld im dreihundertjährigen Jubiläumsschmuck -- Arme Kinder reicher Leute -- Am Kurfürstendamm -- Die beiden weißen Bänke vom Kurfürstendamm -- Die Odenwaldschule -- Lasker-Schüler contra B. und Genossen -- Coranna -- Die schwere Stunde -- Peter Hille -- Karl Kraus -- Loos -- Oskar Kokoschka -- Peter Baum -- Franz Werfel -- S. Lublinski -- Paul Leppin -- Richard Dehmel -- Max Brod -- Alfred Kerr -- Bei Guy de Maupassant -- Albert Heine -- Karl Vogt -- Paul Lindau -- Bei Julius Lieban -- Friedrich von Schennis -- Tilla Durieux -- Paul Zech -- Rudolf Blümner -- William Wauer -- Wauer-Walden via München und so weiter -- Emmy Destinn -- Franziska Schultz -- Kete Parsenow -- Ruth -- Unser Café -- Marie Böhm -- Der Alpenkönig und der Menschenfeind -- Egon Adler -- Ein Amen -- Wenn mein Herz gesund wär — -- Der Eisenbahnräuber -- Im neopathetischen Kabarett -- Kabarett Nachtlicht, Wien -- Apollotheater -- Tigerin, Affe und Kuckuck -- Im Zirkus -- Zirkuspferde -- Zirkus Busch.	2016-10-09	39	\N
ebooks/5324	The Book of Were-Wolves	\N	\N	en	Introductory -- Lycanthropy among the ancients -- The were-wolf in the North -- The origin of the Scandinavian were-wolf -- The were-wolf in the Middle Ages -- A chapter of horrors -- Jean Grenier -- Folk-lore relating to were-wolves -- Natural causes of lycanthropy -- Mythological origin of the were-wolf myth -- The Maréchal de Retz: I. The investigation of charges -- The Maréchal de Retz: II. The trial -- The Maréchal de Retz: III. The sentence and execution -- A Galician were-wolf -- Anomalous case: The human hyena -- A sermon on were-wolves.	2004-03-01	404	\N
ebooks/53240	Mother Goose's Teddy Bears	\N	\N	en	\N	2016-10-09	19	\N
ebooks/53241	The Scouring of the White Horse; Or, The Long Vacation Ramble of a London Clerk	\N	\N	en	\N	2016-10-09	41	\N
ebooks/53242	The American Missionary — Volume 32, No. 07, July 1878	\N	\N	en	\N	2016-10-10	6	\N
ebooks/53243	Historical Sketches of Colonial Florida	\N	\N	en	\N	2016-10-10	19	\N
ebooks/53246	Wanhain Suomalaisten Tawaliset ja Suloiset Sananlascut	\N	\N	fi	\N	2016-10-10	13	\N
ebooks/53247	Œuvres complètes de Guy de Maupassant - volume 09	\N	\N	fr	Les sœurs Rondoli -- La patronne -- Le petit fût -- Lui? -- Mon oncle Sosthène -- Le mal d'André -- Le pain maudit -- Le cas de Madame Luneau -- Un sage -- Le parapluie -- Le verrou -- Rencontre -- Suicides -- Décoré! -- Châli -- Le Baiser (inédit).	2016-10-10	48	\N
ebooks/53248	Gallant Little Wales: Sketches of its people, places and customs	\N	\N	en	\N	2016-10-10	17	\N
ebooks/53249	The Laughing Girl	\N	\N	en	\N	2016-10-10	31	\N
ebooks/5325	Römische Elegien	\N	\N	de	\N	2004-03-01	46	\N
ebooks/53250	The Golden Age	\N	\N	en	\N	2016-10-10	34	\N
ebooks/53251	The Lusitania's Last Voyage\r\nBeing a narrative of the torpedoing and sinking of the R. M. S. Lusitania by a German submarine off the Irish coast, May 7, 1915	\N	\N	en	\N	2016-10-10	33	\N
ebooks/53252	The Boy Apprenticed to an Enchanter	\N	\N	en	\N	2016-10-10	45	\N
ebooks/53253	Leonna: En skildring ur lifvet	\N	\N	sv	\N	2016-10-10	132	\N
ebooks/53254	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 04 (of 17)	\N	\N	en	\N	2016-10-10	37	\N
ebooks/53255	Harper's Round Table, February 11, 1896	\N	\N	en	\N	2016-10-11	12	\N
ebooks/53256	The Room with the Little Door	\N	\N	en	\N	2016-10-11	15	\N
ebooks/53257	Etsivä Samuel	Samuel the seeker. Finnish	\N	fi	\N	2016-10-11	15	\N
ebooks/53258	Kolme kertomusta	\N	\N	fi	Maksim Gorjki -- Kaksikymmentä kuusi ja yksi -- Kain ja Artem -- Jemeljan Piljaj.	2016-10-11	12	\N
ebooks/53259	Horton Genealogy\r\nor Chronicles of the Descendants of Barnabas Horton, of Southold, L. I., 1640.	\N	\N	en	\N	2016-10-11	202	\N
ebooks/5326	Venetianische Epigramme	\N	\N	de	\N	2004-03-01	22	\N
ebooks/53260	Nietzsche: His Life and Works	\N	\N	en	\N	2016-10-11	18	\N
ebooks/53261	We Moderns: Enigmas and Guesses	\N	\N	en	Introduction -- The old age -- Original sin -- What is modern? -- Art and literature -- Creative love -- The tragic view.	2016-10-11	101	\N
ebooks/53262	Manners for Men	\N	\N	en	\N	2016-10-11	39	\N
ebooks/53263	The Mystery of M. Felix	\N	\N	en	\N	2016-10-12	28	\N
ebooks/53264	A History of the Peninsular War, Vol. 1, 1807-1809 \r\nFrom the Treaty of Fontainbleau to the Battle of Corunna	\N	\N	en	\N	2016-10-12	213	\N
ebooks/53265	Agricola	\N	\N	fi	\N	2016-10-12	19	\N
ebooks/53266	Germania	\N	\N	fi	\N	2016-10-12	17	\N
ebooks/53267	The Corset and the Crinoline\nA Book of Modes and Costumes from Remote Periods to the Present Time	\N	\N	en	\N	2016-10-12	74	\N
ebooks/53268	Murder at Large	\N	\N	en	\N	2016-10-13	14	\N
ebooks/53269	Atom Mystery [Young Atom Detective]	\N	\N	en	\N	2016-10-13	23	\N
ebooks/5327	Pinocchio in Africa	\N	\N	en	\N	2004-03-01	61	\N
ebooks/53270	The Pilgrim Story\r\nBeing largely a compilation from the documents of Governor Bradford and Governor Winslow, severally and in collaboration; together with a list of Mayflower passengers.	\N	\N	en	\N	2016-10-13	31	\N
ebooks/53271	The Brighton Boys at Chateau-Thierry	\N	\N	en	\N	2016-10-14	11	\N
ebooks/53272	Säätynsä uhri	The house of mirth. Finnish	\N	fi	\N	2016-10-13	46	\N
ebooks/53273	Famous Assassinations of History from Philip of Macedon, 336 B. C., to Alexander of Servia, A. D. 1903	\N	\N	en	Assassination of Philip of Macedon (336 B.C.) -- Assassination of Tiberius Gracchus (133 B.C.) -- Assassination of Julius Cæsar (44 B.C.) -- Assassinations of Tiberius, Caligula, Claudius, Nero (A.D. 37-68) -- Assassination of Hypatia (A.D. 415) -- Assassination of Thomas À Becket (December 29, 1170) -- Assassination of Gessler (A.D. 1307) -- Assassination of Iñez de Castro (A.D. 1355){viii} -- Assassinations of Rizzio and Darnley (March 9, 1566; February 9, 1567) -- Assassination of William of Orange (July 10, 1584) -- Assassinations by Ivan the Terrible (1560-1584) -- Assassination of Henry the Fourth of France (May 14, 1610) -- Assassination of Wallenstein (February 24, 1634) -- Assassination of the brothers John and Cornelius De Witt (August 20, 1672) -- Assassination of Alexis, Son of Peter the Great (June 26, 1718) -- Assassination of Peter the Third of Russia (July 17, 1762) -- Assassination of Gustavus the Third of Sweden (March 17, 1792){ix} -- Assassination of Jean Paul Marat (July 13, 1793) -- Assassination of Paul the First of Russia (March 24, 1801) -- Assassination of August von Kotzebue (March 23, 1819) -- Assassination of the Duc de Berry (February 13, 1820) -- Assassination of Abraham Lincoln (April 14, 1865) -- Assassination of Alexander the Second of Russia (March 13, 1881) -- Assassination of William McKinley, President of the United States (September 6, 1901) -- Assassinations of Alexander I. and Draga, King and Queen of Servia (June 10-11, 1903).	2016-10-13	54	\N
ebooks/53274	Lain varjolla: Romaani Perä-Pohjolasta	\N	\N	fi	\N	2016-10-14	4	\N
ebooks/53275	The Every-day Book and Table Book, v. 1 (of 3)\r\nor Everlasting Calendar of Popular Amusements, Sports, Pastimes, Ceremonies, Manners, Customs and Events, Incident to Each of the Three Hundred and Sixty-five Days, in past and Present Times; Forming a Complete History of the Year, Month, and Seasons, and a Perpetual Key to the Almanac	\N	\N	en	\N	2016-10-14	274	\N
ebooks/53276	The Every-day Book and Table Book. v. 2 (of 3)\r\nor Everlasting Calendar of Popular Amusements, Sports, Pastimes, Ceremonies, Manners, Customs and Events, Incident to Each of the Three Hundred and Sixty-five Days, in past and Present Times; Forming a Complete History of the Year, Month, and Seasons, and a Perpetual Key to the Almanac	\N	\N	en	\N	2016-10-14	83	\N
ebooks/53277	The Every-day Book and Table Book. v. 3 (of 3)\r\nEverlasting Calerdar of Popular Amusements, Sports, Pastimes, Ceremonies, Manners, Customs and Events, Incident to Each of the Three Hundred and Sixty-five Days, in past and Present Times; Forming a Complete History of the Year, Month, and Seasons, and a Perpetual Key to the Almanac	\N	\N	en	\N	2016-10-15	88	\N
ebooks/53278	Lord Lawrence	\N	\N	en	\N	2016-10-14	15	\N
ebooks/53279	Collection complète des oeuvres de l'Abbé de Mably, Volume 1 (of 15)	\N	\N	fr	\N	2016-10-14	35	\N
ebooks/5328	Writing for Vaudeville	\N	\N	en	\N	2004-03-01	15	\N
ebooks/53280	Will Rossiter's Original Talkalogues by American Jokers	\N	\N	en	\N	2016-10-15	16	\N
ebooks/53281	The Child of the Moat: A Story for Girls. 1557 A.D.	\N	\N	en	\N	2016-10-15	38	\N
ebooks/53282	Kuningastarinoita	\N	\N	fi	Johdanto: Katsaus Norjan kansan vanhimpaan historiaan. Snorre Sturluson ja hänen teoksensa -- Harald Kaunotukan tarina -- Haakon Hyvän tarina -- Eirikinpoikain tarina -- Haakon jaarlin tarina -- Olavi Trygvenpojan tarina -- Viiteselitykset.	2016-10-15	13	\N
ebooks/53283	Die große Stille: Roman	Die grosse Stille: Roman	\N	de	\N	2016-10-15	16	\N
ebooks/53284	La "noire idole": Étude sur la Morphinomanie	\N	\N	fr	\N	2016-10-15	8	\N
ebooks/53285	Historical Characters: Mackintosh, Talleyrand, Canning, Cobbett, Peel	\N	\N	en	\N	2016-10-15	22	\N
ebooks/53286	The Century Illustrated Monthly Magazine (May 1913)\nVol. LXXXVI. New Series: Vol. LXIV. May to October, 1913	\N	\N	en	\N	2016-10-16	23	\N
ebooks/53287	L'Incendiario; col rapporto sulla vittoria futurista di Trieste	\N	\N	it	\N	2016-10-15	73	\N
ebooks/53288	Seat Weaving	\N	\N	en	\N	2016-10-15	59	\N
ebooks/53289	The Restless Sex	\N	\N	en	\N	2016-10-15	51	\N
ebooks/5329	PoPHILO: Popular Philosophy	\N	\N	en	\N	2004-03-01	8	\N
ebooks/53290	Engravings of Lions, Tigers, Panthers, Leopards, Dogs, &c.	\N	\N	en	\N	2016-10-16	38	\N
ebooks/53291	"Huone" ja "Timon"	\N	\N	fi	\N	2016-10-16	10	\N
ebooks/53292	Sagenbuch des Erzgebirges	\N	\N	de	\N	2016-10-16	58	\N
ebooks/53293	Pidot (Symposion)	\N	\N	fi	\N	2016-10-16	9	\N
ebooks/53294	Recuerdos Del Tiempo Viejo	\N	\N	es	\N	2016-10-16	22	\N
ebooks/53295	Primitive & Mediaeval Japanese Texts\r\nTransliterated into Roman with introductions, notes and glossaries	\N	\N	en	\N	2016-10-16	80	\N
ebooks/53296	A Fair Jewess	\N	\N	en	\N	2016-10-16	20	\N
ebooks/53297	Harper's Young People, February 14, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2016-10-17	4	\N
ebooks/53298	Taking the Census: A Farce	\N	\N	en	\N	2016-10-17	12	\N
ebooks/53299	A Christmas Hamper: A Volume of Pictures and Stories for Little Folks	\N	\N	en	A very naughty little person -- Poor Uncle Tom -- A snow man -- Not such fun as it seemed -- On the sands -- Old clothes -- The little tiny thing -- Questions/Answers -- A lesson in manners -- The prize boat -- The little thief in the pantry -- Great-grandmother's wish.	2016-10-17	89	\N
ebooks/533	The Song of the Cardinal	\N	\N	en	\N	1996-05-01	58	\N
ebooks/5330	Rhyme and Reason; a Compilation of Verses, Rhymes and Senses	\N	\N	en	\N	2004-03-01	7	\N
ebooks/53300	Nature's Teachings: Human Invention Anticipated by Nature	\N	\N	en	\N	2016-10-17	50	\N
ebooks/53301	Nimensä pilannut kaupunki	The man that corrupted Hadleyburg. Finnish	\N	fi	\N	2016-10-17	10	\N
ebooks/53302	The Boy Inventor's Wireless Triumph	The Boy Inventors' Wireless Triumph	\N	en	\N	2016-10-17	16	\N
ebooks/53303	Il Miraggio: Romanzo	\N	\N	it	\N	2016-10-17	26	\N
ebooks/53304	The Gourmet's Guide to London	\N	\N	en	\N	2016-10-17	73	\N
ebooks/53305	A System of Practical Medicine. By American Authors. Vol. 3\r\nDiseases of the Respiratory, Circulatory, and Hæmatopoietic Systems	\N	\N	en	\N	2016-10-17	26	\N
ebooks/53306	Little Prudy's Captain Horace	\N	\N	en	\N	2016-10-17	8	\N
ebooks/53307	A Birder's Guide to North Dakota	\N	\N	en	\N	2016-10-18	55	\N
ebooks/53308	Historical Record of the Eighteenth, or the Royal Irish Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1684, and of Its Subsequent Services to 1848.	Historical record of the 18th Foot	\N	en	\N	2016-10-18	8	\N
ebooks/53309	La femme affranchie, vol. 1 of 2\r\nRéponse à MM. Michelet, Proudhon, E. de Girardin, A. Comte et aux autres novateurs modernes	\N	\N	fr	\N	2016-10-18	27	\N
ebooks/5331	NATURAE	\N	\N	en	\N	2004-03-01	6	\N
ebooks/53310	La femme affranchie, vol. 2 of 2\r\nRéponse à MM. Michelet, Proudhon, E. de Girardin, A. Comte et aux autres novateurs modernes	\N	\N	fr	\N	2016-10-18	13	\N
ebooks/53311	The Life of Sir Isaac Newton	\N	\N	en	\N	2016-10-18	85	\N
ebooks/53312	Bygone Berkshire	\N	\N	en	Historic Berkshire, by P.H. Ditchfield -- Windsor Castle, by Evelyn Ingleby -- Wallingford Castle, by J.E. Field -- Cumnor Place and Amy Robsart, by H.J. Reid -- Alfred the Great, by W.H. Thompson -- The Guilds of Berkshire, by P.H. Ditchfield -- The Scouring of the White Horse, by E.R. Gardiner -- The Last of the Abbots -- Siege of Reading -- Reading Abbey -- The First Battle of Newbury, by Edward Lamplough -- The Second Battle of Newbury, by Edward Lamplough -- Binfield and Easthampstead, 1700-1716, and the Early Years of Alexander Pope, by C.W. Penny -- Berkshire Words and Phrases, by M.J. Bacon -- Bull-Baiting in Berkshire, by Canon Sturges -- Index, by William Andrews.	2016-10-18	37	\N
ebooks/53313	Maailmankaupunki: Romaani	The metropolis. Finnish	\N	fi	\N	2016-10-18	9	\N
ebooks/53314	America: A history	\N	\N	en	The United States -- Dominion of Canada -- South America, &c.	2016-10-18	11	\N
ebooks/53315	Hesiodi Carmina	\N	\N	la	Theogonia -- Scutum Herculis -- Opera et Dies.	2016-10-18	36	\N
ebooks/53316	Statement of the Provision for the Poor, and of the Condition of the Labouring Classes in a Considerable Portion of America and Europe\r\nBeing the preface to the foreign communications contained in the appendix to the Poor-Law Report	\N	\N	en	\N	2016-10-18	8	\N
ebooks/53317	The Novel on the Tram	La novela en el tranvía. English	\N	en	\N	2016-10-18	18	\N
ebooks/53318	Jacquard Weaving and Designing	\N	\N	en	\N	2016-10-19	32	\N
ebooks/53319	Initiative in Evolution	\N	\N	en	\N	2016-10-19	52	\N
ebooks/5332	The Love Sonnets of a Car Conductor	\N	\N	en	\N	2004-03-01	7	\N
ebooks/53320	The Motor Boys in the Army; or, Ned, Bob and Jerry as Volunteers	\N	\N	en	\N	2016-10-19	14	\N
ebooks/53321	Le Satyricon	\N	\N	fr	\N	2016-10-19	67	\N
ebooks/53322	Reisen in den Philippinen	\N	\N	de	\N	2016-10-19	282	\N
ebooks/53323	Evenings at Home; Or, The Juvenile Budget Opened	\N	\N	en	\N	2016-10-19	37	\N
ebooks/53324	Tales of the R.I.C.	\N	\N	en	The informer -- On the run -- The landing of arms -- The Red Cross -- The R.M. -- An outlaw -- The stranger within the gates -- Mr Briggs' island -- The reward of loyalty -- Poteen -- The mayor's conscience -- A brutal murder -- Seal Island -- A family affair -- The American nurse -- Father John -- The bog cemetery -- A Jew in Gaelic clothing -- Mountain warfare -- The great round up -- The truce.	2016-10-19	41	\N
ebooks/53325	The Cleveland Medical Gazette, Vol. 1, No. 5, March 1886	\N	\N	en	\N	2016-10-19	8	\N
ebooks/53326	Sotilaskertomuksia	\N	\N	fi	Kadoksissa -- Kaksi rumpalipoikaa -- Hänen oma aviovaimonsa -- Wee Willie Winkie.	2016-10-19	9	\N
ebooks/53327	Samurai Trails: A Chronicle of Wanderings on the Japanese High Road	\N	\N	en	\N	2016-10-20	39	\N
ebooks/53328	Saban kuningatar sekä muita kertomuksia	\N	\N	fi	Knut Hamsun -- Saban kuningatar -- Kievarin kyydillä -- Sormus -- Kadulla -- Hieman Pariisia -- Rakkauden orjia -- Valloittaja -- Sakeus.	2016-10-20	17	\N
ebooks/53329	Daimoni: Itämainen tarina	\N	\N	fi	\N	2016-10-20	8	\N
ebooks/5333	Every Man in His Humor	\N	\N	en	\N	2004-03-01	312	\N
ebooks/53330	Dafnis y Cloe; leyendas del antiguo Oriente (fragmentos)	\N	\N	es	\N	2016-10-20	32	\N
ebooks/53331	Lexique comparé de la langue de Molière et des écrivains du XVIIe siècle	\N	\N	fr	\N	2016-10-21	28	\N
ebooks/53332	Inferno: Novelleja	\N	\N	fi	Pettymys -- Kapina -- Tykkihevonen -- Sodan ääni -- Lentävä hirvi -- Kostaja.	2016-10-21	11	\N
ebooks/53333	Ebony and Crystal: Poems in Verse and Prose	\N	\N	en	\N	2016-10-21	107	\N
ebooks/53374	Le livre de Monelle	\N	\N	fr	\N	2016-10-27	43	\N
ebooks/53334	The Art of Being Bored: A Comedy in Three Acts	Le monde où l'on s'ennuie. English	\N	en	\N	2016-10-21	4	\N
ebooks/53335	Pomegranates from an English Garden\nA selection from the poems of Robert Browning	\N	\N	en	Introductory -- Home Thoughts, from Abroad -- Home Thoughts, from the Sea -- “How they brought the Good News from Ghent to Aix” -- Echetlos -- Helen’s Tower -- Shop -- The Boy and the Angel -- The Patriot -- Instans Tyrannus -- The Lost Leader -- Love among the Ruins -- My Star -- Rudel to the Lady of Tripoli -- Never the Time and the Place -- Wanting is—What? -- Evelyn Hope -- Prospice -- Good, to Forgive -- Touch him ne’er so Lightly -- Popularity -- The Guardian Angel -- Deaf and Dumb -- Abt Vogler -- One Word More -- Saul -- An Epistle -- Christmas-Eve -- Easter-Day.	2016-10-21	40	\N
ebooks/53336	The Public School Word-book\r\nA conribution to to a historical glossary of words phrases and turns of expression obsolete and in current use peculiar to our great public schools together with some that have been or are modish at the universities	\N	\N	en	\N	2016-10-21	52	\N
ebooks/53337	Linda Carlton's Hollywood Flight	\N	\N	en	\N	2016-12-21	18	\N
ebooks/53338	Peace and Reform (1815-1837)	\N	\N	en	\N	2016-10-21	8	\N
ebooks/53339	Rodmoor: A Romance	\N	\N	en	\N	2016-10-21	27	\N
ebooks/5334	Journals of Two Expeditions into the Interior of New South Wales	\N	\N	en	\N	2004-03-01	29	\N
ebooks/53340	The American Missionary — Volume 32, No. 08, August, 1878	\N	\N	en	\N	2016-10-22	3	\N
ebooks/53341	The Dorrington Deed-Box	\N	\N	en	The narrative of Mr. James Rigby -- The case of Janissary -- The case of the "Mirror of Portugal" -- The affair of the "Avalanche Bicycle and Tyre Co., Limited" -- The case of Mr. Loftus Deacon -- Old Cater's money.	2016-10-22	108	\N
ebooks/53342	Naisia	\N	\N	fi	Naisia -- Hämärässä -- Turvaton olento -- Kosto -- Taideteos -- Parturissa -- Herra postimestarin luona -- Ihana Vanda -- Kameleontti -- Hotellissa -- Mikä ilo -- Albionin tytär -- Sinotshka -- Murhenäytelmä -- Kyllä naisten kelpaa -- "Skruuvi" -- Lihava ja laiha -- Voittolippu -- Vieraalla maalla -- Kielikello -- Panettelu -- "Naskali pussissa" -- Kapteenin univormu -- Ritarimerkki.	2016-10-22	9	\N
ebooks/53343	Kardinalens frieri: En fågelhistoria	The song of the cardinal. Swedish	\N	sv	\N	2016-10-22	37	\N
ebooks/53344	Kammweg-Führer von der Jeschkenkoppe bei Reichenberg bis zum Rosenberg bei Tetschen\nmit Berücksichtigung der anschliessenden Kammwege	\N	\N	de	\N	2016-10-22	30	\N
ebooks/53345	Dan, the Newsboy	\N	\N	en	\N	2016-10-22	101	\N
ebooks/53346	The Analogy of Religion to the Constitution and Course of Nature\r\nTo which are added two brief dissertations: I. On personal identity. II. On the nature of virtue.	\N	\N	en	\N	2016-10-22	41	\N
ebooks/53347	Physiology	\N	\N	en	\N	2016-10-22	43	\N
ebooks/53348	Some Irish Yesterdays	\N	\N	en	An outpost of Ireland -- Picnics -- Boon companions -- The biography of a pump -- Hunting Mahatmas -- A Patrick's Day hunt -- Alsatia -- "In sickness and in health" -- Horticultural -- Out of hand -- A record of holiday -- Lost, stolen, or strayed -- Children of the captivity -- Slipper's A B C of fox hunting.	2016-10-22	10	\N
ebooks/53349	Our Cavalry	\N	\N	en	\N	2016-10-23	20	\N
ebooks/5335	Raspberry Jam	\N	\N	en	\N	2004-03-01	27	\N
ebooks/53350	Il Falco (Cronaca del 1796)	\N	\N	it	\N	2016-10-23	12	\N
ebooks/53351	The Gentleman's Magazine, January 1731\nOr, Trader's Monthly Intelligencer	\N	\N	en	\N	2016-10-23	32	\N
ebooks/53352	The National Geographic Magazine, Vol. II., No. 3, July, 1890	\N	\N	en	\N	2016-10-23	22	\N
ebooks/53353	Life of Joseph Brant—Thayendanegea (Vol. II)\r\nIncluding the Border Wars of the American Revolution and Sketches of the Indian Campaigns of Generals Harmar, St. Clair, and Wayne; And Other Matters Connected with the Indian Relations of the United States and Great Britain, from the Peace of 1783 to the Indian Peace of 1795	\N	\N	en	\N	2016-10-23	17	\N
ebooks/53354	Imperialism and Mr. Gladstone (1876-1887)	\N	\N	en	\N	2016-10-23	8	\N
ebooks/53355	La novela en el tranvía	\N	\N	es	\N	2016-10-23	20	\N
ebooks/53356	Kate Vernon: A Tale. Vol. 2 (of 3)	\N	\N	en	\N	2016-10-24	54	\N
ebooks/53357	The Day Before Yesterday	\N	\N	en	An enchanted place -- A railway journey -- The magic pool -- The story-teller -- Admirals all -- A repertory theatre -- Children and the spring -- On nursery cupboards -- The fat man -- Carol singers -- The magic carpet -- Stage children -- Oxford and Cambridge -- Harold -- On digging holes -- Real cricket -- The boy in the garden -- Children and the sea -- On going to bed -- Street organs -- A secret society -- The price of peace -- On children's gardens -- A distinguished guest -- On pirates -- The flute player -- The wool-gatherer -- The peril of the fairies -- Drury Lane and the children -- Children's drama -- Childhood in retrospect -- The folly of education -- On common sense.	2016-10-24	72	\N
ebooks/53358	"War to the Knife;" or, Tangata Maori	\N	\N	en	\N	2016-10-24	65	\N
ebooks/53359	Hôtel Buchholz. Ausstellungs-Erlebnisse der Frau Wilhelmine Buchholz	\N	\N	de	\N	2016-10-24	22	\N
ebooks/5336	Stories by Foreign Authors: Scandinavian	\N	\N	en	The father / Björnstjerne Björnson -- When father brought home the lamp / Juhani Aho -- The flying mail / M. Goldschmidt -- The railroad and the churchyard / Björnstjerne Björnson -- Two friends / Alexander Kielland -- Hopes / Frederika Bremer.	2004-03-01	54	\N
ebooks/53360	The History of the Indian Revolt and of the Expeditions to Persia, China and Japan, 1856-7-8	\N	\N	en	\N	2016-10-24	160	\N
ebooks/53361	Patsy Carroll Under Southern Skies	\N	\N	en	\N	2016-10-25	21	\N
ebooks/53362	A Rebellion in Dixie	\N	\N	en	\N	2016-10-25	33	\N
ebooks/53363	Glue, Gelatine, Animal Charcoal, Phosphorous, Cements, Pastes and Mucilages	\N	\N	en	\N	2016-10-25	72	\N
ebooks/53364	Kun ruusu puhkeaa	Rose in bloom. Finnish	\N	fi	\N	2016-10-25	36	\N
ebooks/53365	Nälkä	Sult. Finnish	\N	fi	\N	2016-10-25	15	\N
ebooks/53366	The Book of Fair Women	\N	\N	en	\N	2016-10-25	45	\N
ebooks/53367	Dik Trom en zijn Dorpsgenooten	\N	\N	nl	\N	2016-10-25	51	\N
ebooks/53368	Don't Marry; or, Advice on How, When and Who to Marry	\N	\N	en	\N	2016-10-26	86	\N
ebooks/53369	Nietzsche and Art	\N	\N	en	\N	2016-10-26	76	\N
ebooks/5337	Thirty-One Years on the Plains and in the Mountains, Or, the Last Voice from the Plains\r\nAn Authentic Record of a Life Time of Hunting, Trapping, Scouting and Indian Fighting in the Far West	31 Years on the Plains and in the Mountains	\N	en	\N	2004-03-01	32	\N
ebooks/53370	Wastralls: A Novel	\N	\N	en	\N	2016-10-26	100	\N
ebooks/53371	The Haslemere Museum Gazette, Vol. 1, No. 2, June 1906\nA Journal of Objective Education and Field-Study	\N	\N	en	\N	2016-10-26	12	\N
ebooks/53372	Star of India	\N	\N	en	\N	2016-10-26	243	\N
ebooks/53373	A Manual of Historic Ornament\r\nTreating upon the evolution, tradition, and development of architecture and other applied arts. Prepared for the use of students and craftsmen	\N	\N	en	\N	2016-10-26	214	\N
ebooks/53375	Occoneechee, the Maid of the Mystic Lake	\N	\N	en	\N	2016-10-27	58	\N
ebooks/53376	The American Missionary — Volume 32, No. 09, September, 1878	\N	\N	en	\N	2016-10-27	5	\N
ebooks/53377	The American Missionary — Volume 32, No. 10, October, 1878	\N	\N	en	\N	2016-10-27	8	\N
ebooks/53378	A Mother's Year Book	The best for mothers	\N	en	\N	2016-10-26	27	\N
ebooks/53379	Japanilaisia satuja	\N	\N	fi	Shippettaro -- Ihmeellinen teekeittiö -- Kalastajanpoika Urashima.	2016-10-27	27	\N
ebooks/5338	Mark Rutherford's Deliverance	\N	\N	en	\N	2004-03-01	39	\N
ebooks/53380	The Republic of the Southern Cross, and other stories	\N	\N	en	The Republic of the Southern Cross -- The marble bust -- For herself or for another -- In the mirror -- The "Bemol" shop of stationery -- Rhea Silvia -- Eluli, son of Eluli -- In the tower.	2016-10-27	49	\N
ebooks/53381	Ylhäisiä naisia	A group of noble dames. Finnish	\N	fi	Esipuhe -- Wessexin ensimmäinen kreivitär -- Barbara, sukujaan Grebe -- Stonehengen markiisitar -- Lady Mottisfont -- Lady Icenway -- Squire Petrick'in lady -- Anna, lady Baxby -- Lady Penelope -- Hamptonshiren herttuatar -- Jalosukuinen Laura.	2016-10-27	14	\N
ebooks/53382	From Farm Boy to Senator\r\nBeing the History of the Boyhood and Manhood of Daniel Webster	\N	\N	en	\N	2016-10-27	64	\N
ebooks/53383	The Story of Don John of Austria	\N	\N	en	\N	2016-10-27	81	\N
ebooks/53384	Pygmies & Papuans: The Stone Age To-day in Dutch New Guinea	Pygmies and Papuans: The Stone Age Today in Dutch New Guinea	\N	en	\N	2016-10-27	55	\N
ebooks/53385	For Your Sweet Sake: Poems	\N	\N	en	\N	2016-10-27	32	\N
ebooks/53386	The Flying Girl	\N	\N	en	\N	2016-10-28	196	\N
ebooks/53387	The Two Christmas Boxes: A Play for Girls	\N	\N	en	\N	2016-10-28	9	\N
ebooks/53388	Answering the Phone: A Farce	\N	\N	en	\N	2016-10-28	9	\N
ebooks/53389	An Uninvited Member: A Play for Girls in Two Scenes	\N	\N	en	\N	2016-10-28	11	\N
ebooks/5339	Peter Schlemihl	\N	\N	en	Peter Schlemihl by Adelbert Chamisso -- The Story Without An End by Carode; Tr.: Sarah Austin -- Hymns To Night by Novalis, Tr.: Henry Morley.	2004-03-01	59	\N
ebooks/53390	Motor Matt's Mandarin; or, Turning a Trick for Tsan Ti	\N	\N	en	\N	2016-10-28	9	\N
ebooks/53391	Home Amusements	\N	\N	en	Prefatory -- The garret -- Private theatricals, etc. -- Tableaux vivants -- Brain games -- Fortune-telling -- Amusements for a rainy day -- Embroidery and other decorative arts -- Etching -- Lawn tennis -- Garden parties -- Dancing -- Gardens and flower-stands -- Caged birds and aviaries -- Picnics -- Playing with fire. Ceramics -- Archery -- Amusements for the middle-aged and the aged -- The parlor -- The kitchen -- The family horse and other pets -- In conclusion.	2016-10-28	34	\N
ebooks/53392	Lucrezia Borgia: Murhenäytelmä	\N	\N	fi	\N	2016-10-28	14	\N
ebooks/53393	Natuurkunde in de Huiskamer: ongeveer 100 proeven met huishoudelijke voorwerpen.	\N	\N	nl	\N	2016-10-28	94	\N
ebooks/53394	The Fortunes of Garin	\N	\N	en	\N	2016-10-29	24	\N
ebooks/53395	Essays: Scientific, Political, & Speculative; Vol. 2 of 3\r\nLibrary Edition (1891), Containing Seven Essays not before Republished, and Various other Additions.	Essays: Scientific, Political, and Speculative; Vol. 2 of 3	\N	en	The genesis of science -- The classification of the sciences -- Reasons for dissenting from the philosophy of M. Comte -- On laws in general, and the order of their discovery -- The valuation of evidence -- What is electricity? -- Mill versus Hamilton: The test of truth -- Replies to criticisms -- Prof. Green's explanations -- The philosophy of style -- Use and beauty -- The sources of architectural types -- Gracefulness -- Personal beauty -- The origin and function of music -- The physiology of laughter.	2016-10-29	43	\N
ebooks/53396	Practical Talks by an Astronomer	\N	\N	en	Navigation at sea -- The Pleiades -- The pole-star -- Nebulæ -- Temporary stars -- Galileo -- The planet of 1898 -- How to make a sun-dial -- Photography in astronomy -- Time standards of the world -- Motions of the earth's pole -- Saturn's rings -- The heliometer -- Occultations -- Mounting great telescopes -- The astronomer's pole -- The moon hoax -- The sun's destination.	2016-10-29	33	\N
ebooks/53397	Näin puhui Zarathustra: Kirja kaikille eikä kenellekään	Also sprach Zarathustra. Finnish	\N	fi	\N	2016-10-29	24	\N
ebooks/53398	Honoré de Balzac	\N	\N	en	\N	2016-10-29	40	\N
ebooks/53399	Honoré de Balzac	\N	\N	fr	\N	2016-10-29	31	\N
ebooks/534	An Inland Voyage	\N	\N	en	\N	1996-05-01	84	\N
ebooks/5340	Further Chronicles of Avonlea	\N	\N	en	Aunt Cynthia's Persian cat -- The materializing of Cecil -- Her father's daughter -- Jane's baby -- The dream-child -- The brother who failed -- The return of Hester -- The little brown book of Miss Emily -- Sara's way -- The son of his mother -- The education of Betty -- In her selfless mood -- The conscience case of David Bell -- Only a common fellow -- Tannis of the Flats.	2004-03-01	283	\N
ebooks/53400	The East India Vade-Mecum, Volume 1 (of 2)\r\nor, complete guide to gentlemen intended for the civil, military, or naval service of the East India Company.	\N	\N	en	\N	2016-10-31	69	\N
ebooks/53401	Never: A Hand-Book for the Uninitiated and Inexperienced Aspirants to Refined Society's Giddy Heights and Glittering Attainments.	\N	\N	en	\N	2016-10-29	17	\N
ebooks/53402	Brotherly House	Brotherly House: A Christmas Story	\N	en	\N	2016-10-29	22	\N
ebooks/53403	Old Memories: Amusing and Historical	\N	\N	en	\N	2016-10-29	11	\N
ebooks/53404	The Album Writer's Friend\r\nComprising More Than Three Hundred Choice Selections of Poetry and Prose, Suitable for Writing in Autograph Albums, Valentines, Birthday, Christmas and New Year Cards.	\N	\N	en	Dedication verses -- Sentiment and affection -- Miscellaneous -- Esteem and confidence -- Birthday verses -- Humorous -- Christmas and New Year.	2016-10-30	14	\N
ebooks/53405	El libro rojo, 1520-1867, Tomo II	\N	\N	es	\N	2016-10-30	43	\N
ebooks/53406	Dick Hamilton's Touring Car; Or, A Young Millionaire's Race For A Fortune	\N	\N	en	\N	2016-10-30	17	\N
ebooks/53407	Dave Porter's Return to School; Or, Winning the Medal of Honor	\N	\N	en	\N	2016-10-30	19	\N
ebooks/53408	The Battle of Verdun (1914-1918)	Verdun and the Battles for Its Possession	\N	en	\N	2016-10-30	24	\N
ebooks/53409	Ocean Gardens. The History of the Marine Aquarium\nand the best methods now adopted for its establishment and preservation.	\N	\N	en	\N	2016-10-30	13	\N
ebooks/5341	Kilmeny of the Orchard	\N	\N	en	\N	2004-03-01	200	\N
ebooks/53410	Konovalov	\N	\N	fi	\N	2016-10-30	13	\N
ebooks/53411	Eve: A Novel	\N	\N	en	\N	2016-10-30	41	\N
ebooks/53412	The Witchcraft Delusion in New England: Its Rise, Progress, and Termination (Vol. 3 of 3)	\N	\N	en	\N	2016-10-30	118	\N
ebooks/53413	Prosa Política (Las Repúblicas Americanas)\nObras Completas Vol. XIII	\N	\N	es	\N	2016-10-30	50	\N
ebooks/53414	Dave Porter and His Classmates; Or, For the Honor of Oak Hall	\N	\N	en	\N	2016-10-30	17	\N
ebooks/53415	Poems You Ought to Know	\N	\N	en	\N	2016-10-30	76	\N
ebooks/53416	Only a Girl's Love	\N	\N	en	\N	2016-10-31	549	\N
ebooks/53417	The French Army from Within	\N	\N	en	\N	2016-10-31	13	\N
ebooks/53418	A summer on the borders of the Caribbean sea.	\N	\N	en	Dominican Republic -- Republic of Hayti -- Grand Turk's and Caicos Islands -- British Honduras -- Conclusive summary -- Appendix.	2016-10-31	9	\N
ebooks/53419	Twenty-Five Ghost Stories	25 Ghost Stories	\N	en	Preface -- The black cat -- The flayed hand -- The vengeance of a tree -- The parlor-car ghost -- Ghost of Buckstown Inn -- The burglar's ghost -- A phantom toe -- Mrs. Davenport's ghost -- The phantom woman -- The phantom hag -- From the tomb -- Sandy's ghost -- The ghosts of Red Creek -- The spectre bride -- How he caught the ghost -- Grand-dame's ghost story -- A fight with a ghost -- Colonel Halifax's ghost story -- The ghost of the count -- The old mansion -- A misfit ghost -- An unbidden guest -- The dead woman's photograph -- The ghost of a live man -- The ghost of Washington.	2016-10-31	420	\N
ebooks/5342	The Story Girl	\N	\N	en	\N	2004-03-01	406	\N
ebooks/53420	Frank Nelson in the Forecastle; Or, The Sportman's Club Among the Whalers	\N	\N	en	\N	2016-10-31	13	\N
ebooks/53421	Documentos para la historia del virreinato del Rio de la Plata, tomo 1	\N	\N	es	\N	2016-10-31	43	\N
ebooks/53422	Free Trapper's Pass; or, the Gold-seeker's Daughter!	\N	\N	en	\N	2016-10-31	8	\N
ebooks/53423	Better Than Men	\N	\N	en	Explanatory -- The excursion -- Tim, the dissipated -- Carlo, the soldier -- Jeff, the inquisitive -- Toby, the wise -- Two dogs -- Two innocents abroad -- About Columbus, by an old showman -- In relation to mysteries -- Mysteries.	2016-11-01	9	\N
ebooks/53424	The Life of Robert, Lord Clive, Vol. 1 (of 3)\r\nCollected from the Family Papers Communicated by the Earl of Powis	\N	\N	en	\N	2016-11-01	24	\N
ebooks/53425	The Dearest Things in Boots	\N	\N	en	\N	2016-11-01	17	\N
ebooks/53426	Uncle Sam's Right Arm: A Patriotic Exercise	\N	\N	en	\N	2016-11-01	15	\N
ebooks/53427	The Girl's Own Paper, Vol. XX, No. 994, January 14, 1899	\N	\N	en	\N	2016-11-01	13	\N
ebooks/53428	Die Naturwissenschaften in ihrer Entwicklung und in ihrem Zusammenhange, I. Band\r\nVon den Anfängen bis zum Wiederaufleben der Wissenschaften	\N	\N	de	\N	2016-11-01	79	\N
ebooks/53429	El sabor de la tierruca	\N	\N	es	\N	2016-11-01	55	\N
ebooks/5343	Rainbow Valley	\N	\N	en	\N	2004-03-01	876	\N
ebooks/53430	Principia Ethica	\N	\N	en	\N	2016-11-02	391	\N
ebooks/53431	Chats on Postage Stamps	\N	\N	en	\N	2016-11-02	57	\N
ebooks/53432	Flowers of the Southwest Deserts	\N	\N	en	\N	2016-11-02	142	\N
ebooks/53433	West Virginia Trees	\N	\N	en	\N	2016-11-02	18	\N
ebooks/53434	Film Truth; November, 1920	\N	\N	en	\N	2016-11-02	32	\N
ebooks/53435	At Minas Basin, and Other Poems	\N	\N	en	\N	2016-11-02	47	\N
ebooks/53436	Las Ilusiones del Doctor Faustino, v.2	\N	\N	es	\N	2016-11-02	16	\N
ebooks/53437	Hunnutettu nainen	Das Gelübde. Finnish	\N	fi	\N	2016-11-02	10	\N
ebooks/53438	Kreikkalaisten ja Roomalaisten Mytologiia, eli Jumalaistarut ja Sankarisadut	\N	\N	fi	\N	2016-11-02	13	\N
ebooks/53439	Les voyageurs du XIXe siècle	\N	\N	fr	\N	2016-11-03	51	\N
ebooks/5344	Journals of Expeditions of Discovery into Central Australia and Overland from Adelaide to King George's Sound in the Years 1840-1: Sent By the Colonists of South Australia, with the Sanction and Support of the Government: Including an Account of the Manners and Customs of the Aborigines and the State of Their Relations with Europeans — Volume 01	\N	\N	en	\N	2004-10-02	18	\N
ebooks/53440	Marjorie Dean's Romance	\N	\N	en	\N	2016-11-03	38	\N
ebooks/53441	Anielka I	\N	\N	fi	\N	2016-11-03	14	\N
ebooks/53442	Anielka II	\N	\N	fi	\N	2016-11-03	16	\N
ebooks/53443	Stop! A Handy Monitor, Pocket Conscience and Portable Guardian against the World, the Flesh and the Devil	\N	\N	en	\N	2016-11-03	17	\N
ebooks/53444	Haaveilija	Sværmere. Finnish	\N	fi	\N	2016-11-04	17	\N
ebooks/53445	Labor and the Angel	\N	\N	en	\N	2016-11-03	8	\N
ebooks/53446	The Maréchale (Catherine Booth-Clibborn)	\N	\N	en	\N	2016-11-03	14	\N
ebooks/53447	The Fishing Industry	\N	\N	en	\N	2016-11-04	25	\N
ebooks/53448	The Silver Ring Mystery	\N	\N	en	\N	2016-11-04	46	\N
ebooks/53449	How Rifleman Brown Came to Valhalla	\N	\N	en	\N	2016-11-04	13	\N
ebooks/5345	Journals of Expeditions of Discovery into Central Australia and Overland from Adelaide to King George's Sound in the Years 1840-1: Sent By the Colonists of South Australia, with the Sanction and Support of the Government: Including an Account of the Manners and Customs of the Aborigines and the State of Their Relations with Europeans — Volume 02	\N	\N	en	\N	2004-10-05	29	\N
ebooks/53450	The London Medical Gazette; December 27, 1828\nBeing a Weekly Journal of Medicine and the Collateral Sciences	\N	\N	en	\N	2016-11-05	26	\N
ebooks/53451	Technik der Bronzeplastik	\N	\N	de	\N	2016-11-05	19	\N
ebooks/53452	The History of the Life and Death of Sultan Solyman the Magnificent, Emperor of the Turks, and of His son Mustapha	\N	\N	en	\N	2016-11-05	16	\N
ebooks/53453	Instincts of the Herd in Peace and War	\N	\N	en	Herd instinct and its bearing on the psychology of civilized man -- Sociological applications of the psychology of herd instinct -- Speculations upon the human mind in 1915 -- Postscript of 1919.	2016-11-05	205	\N
ebooks/53454	Kaarle XII:n historia	Histoire de Charles XII. Finnish	\N	fi	\N	2016-11-05	20	\N
ebooks/53455	Rank and Talent; A Novel, Vol. 1 (of 3)	\N	\N	en	\N	2016-11-05	7	\N
ebooks/53456	Young Readers Science Fiction Stories	\N	\N	en	Beth and the twilight star -- Gib takes a space test -- The space mail run -- All aboard for space -- Wheel in the sky -- Danger on the ice canal -- Cargo for Callisto -- The big show on Titan -- Adventure on the sun's doorstep -- The flying mountain -- Castaways in space -- The big space ball game -- Paper treasure for Mars.	2016-11-05	91	\N
ebooks/53457	Mümmelmann: Ein Tierbuch	\N	\N	de	\N	2016-11-06	25	\N
ebooks/53458	The Chemistry of Cookery	\N	\N	en	Introductory -- The boiling of water -- Albumen -- Gelatin, fibrin, and the juices of meat -- Roasting and grilling -- Count Rumford's roaster -- Frying -- Stewing -- Cheese -- Fat: milk -- The cookery of vegetables -- Gluten: bread -- Vegetable casein and vegetable juices -- Count Rumford's cookery and cheap dinners -- Count Rumford's substitute for tea and coffee -- The cookery of wine -- The vegetarian question -- Malted food -- The physiology of nutrition.	2016-11-06	89	\N
ebooks/53459	Deutsche Humoristen, 7. Band (von 8)	\N	\N	de	Enking, Ottomar: Das Kriegerfest in Wettorp -- Croissant-Rust, Anna: Der Herr Buchhalter -- Schussen, Wilhelm: Pilgrime -- Greinz, Rudolf: Das Hennendiandl -- Bonde, Sophus: Jochen Appelbaums Galion -- Thoma, Ludwig: Unser guater, alter Herzog Karl is a Rindviech -- Fischer-Graz, Wilhelm: Die Rebenbäckerin.	2016-11-06	24	\N
ebooks/5346	Journals of Expeditions of Discovery into Central Australia and Overland from Adelaide to King George's Sound in the Years 1840-1: Sent By the Colonists of South Australia, with the Sanction and Support of the Government: Including an Account of the Manners and Customs of the Aborigines and the State of Their Relations with Europeans — Complete	\N	\N	en	\N	2004-03-01	40	\N
ebooks/53460	Dick Hamilton's Steam Yacht; Or, A Young Millionaire and the Kidnappers	\N	\N	en	\N	2016-11-06	17	\N
ebooks/53461	Ikuiseen rauhaan: Valtio-oikeudellinen tutkielma	Zum ewigen Frieden. Finnish	\N	fi	\N	2016-11-06	7	\N
ebooks/53462	Discursos sobre el arte del dançado\ny sus exelencias y primer origen, reprobando las acciones deshonestas	\N	\N	es	\N	2016-11-06	9	\N
ebooks/53463	Textos biblicos\r\narranjados de maneira a que possam facilitar o processo de examinar as Escripturas Sagradas e achar de prompto qualquer texto	\N	\N	pt	\N	2016-11-06	20	\N
ebooks/53464	Old Europe's Suicide; or, The Building of a Pyramid of Errors\r\nAn Account of Certain Events in Europe During the Period 1912–1919	\N	\N	en	\N	2016-11-06	20	\N
ebooks/53465	Lessons in the Small Catechism of Dr. Martin Luther\nFor the Senior Department of Lutheran Sunday-Schools and for General Use	\N	\N	en	\N	2016-11-07	20	\N
ebooks/53466	Motor Matt's Mariner; or, Filling the Bill for Bunce	\N	\N	en	\N	2016-11-07	10	\N
ebooks/53467	Prejudices, Second Series	\N	\N	en	The National letters: Prophets and their visions. The answering fact. The Ashes of New England. The ferment underground. In the literary abattoir. Underlying causes. The lonesome artist. The cultural background. Under the campus pump. The intolerable burden. Epilogue -- Roosevelt: an autopsy -- The Sahara of the Bozart -- The Divine Afflatus -- Scientific examination of a popular virtue -- Exeunt Omnes -- The allied arts: On music-lovers. Opera. The music of to-morrow. Tempo di Valse. The Puritan as artist. The human face. The cerebral mime -- The cult of hope -- The dry millennium: The Holy War. The lure of Babylon. Cupid and well-water. The triumph of idealism -- Appendix on a tender theme: The nature of love. The incomparable buzzsaw. Women as spectacles. Woman and the artist. Martyrs. The burnt child. The supreme comedy. A hidden cause. Bad workmanship.	2016-11-07	104	\N
ebooks/53468	Pam and the Countess	\N	\N	en	\N	2016-11-06	33	\N
ebooks/53469	Leeni: Kertomus	\N	\N	fi	\N	2016-11-07	14	\N
ebooks/5347	Understood Betsy	\N	\N	en	\N	2004-03-01	254	\N
ebooks/53470	Vankina Kaukaasiassa Y. m. kertomuksia	\N	\N	fi	Vankina Kaukaasiassa -- Paljonko ihminen tarvitsee maata? -- Kynttilä -- Kipinästä suuri palo.	2016-11-07	6	\N
ebooks/53471	Il "Damo viennese": Romanzo	\N	\N	it	\N	2016-11-07	12	\N
ebooks/53472	Myers' Grand Hippodrome	\N	\N	en	\N	2016-11-07	10	\N
ebooks/53473	Ireland under the Stuarts and During the Interregnum, Vol. 1 (of 3), 1603-1642	\N	\N	en	\N	2016-11-07	40	\N
ebooks/53474	Prejudices, Third Series	\N	\N	en	On being an American -- Huneker: a memory -- Footnote on criticism -- Das Kapital -- Ad Imaginem Dei Creavit Illum: The life of man. The anthropomorphic delusion. Meditation on meditation. Man and his soul. Coda -- Star-spangled men -- The poet and his art -- Five men at random: Abraham Lincoln. Paul Elmer More. Madison Cawein. Frank Harris. Havelock Ellis -- The nature of liberty -- The novel -- The forward-looker -- Memorial service -- Education -- Types of men: The romantic. The skeptic. The believer. The worker. The physician. The scientist. The business man. The king. The average man. The truth-seeker. The pacifist. The relative. The friend -- The dismal science -- Matters of state: Le Contrat Social. On minorities -- Reflections on the drama -- Advice to young men: To him that hath. The venerable examined. Duty. Martyrs. The disabled veteran. Patriotism -- Suite Américaine: Aspiration. Virtue. Eminence.	2016-11-07	174	\N
ebooks/53475	The End of the Middle Ages: Essays and Questions in History	\N	\N	en	The Beguines and the Weaving brothers -- The convent of Helfta -- The attraction of the abyss -- The schism -- Valentine Visconti -- The French claim to Milan -- The Malatestas of Rimini -- The ladies of Milan -- The flight of Piero de' Medici -- The French at Pisa.	2016-11-07	34	\N
ebooks/53476	Het Yellowstone-Park	\N	\N	nl	\N	2016-11-07	25	\N
ebooks/53477	The Relation of Art to Nature	\N	\N	en	\N	2016-11-08	53	\N
ebooks/53478	The Blackmore Country	\N	\N	en	\N	2016-11-08	67	\N
ebooks/53479	Don Gordon's Shooting-Box	\N	\N	en	\N	2016-11-08	37	\N
ebooks/5348	Ragged Dick, Or, Street Life in New York with the Boot-Blacks	\N	\N	en	\N	2004-10-05	246	\N
ebooks/53480	The Leardo Map of the World, 1452 or 1453\nIn the Collections of the American Geographical Society	\N	\N	en	\N	2016-11-09	145	\N
ebooks/53481	Printing Telegraphy... A New Era Begins	\N	\N	en	\N	2016-11-09	81	\N
ebooks/53482	The Russian Advance	\N	\N	en	Introduction -- The nation and the war -- Mobilisation -- The Polish proclamation -- The preliminary phase -- The advance into eastern Prussia -- The advance into Galicia -- The significance of Lemberg -- Conclusion.	2016-11-09	38	\N
ebooks/53483	Versuch über die physische Erziehung der Kinder	\N	\N	de	\N	2016-11-09	12	\N
ebooks/53484	Satuja ja tarinoita I	\N	\N	fi	Tulukset -- Iso Niilo ja Pikku Niilo -- Todellinen prinsessa -- Pikku Iidan kukkaset -- Peukalo-Liisa -- Paha poika -- Matkatoveri -- Pieni merenneito -- Keisarin uudet vaatteet -- Onnettaren kalossit -- Satakauno -- Vakaa tinasotamies.	2016-11-09	41	\N
ebooks/53485	Garibaldi e Montevideo	\N	\N	it	\N	2016-11-09	24	\N
ebooks/53486	The Three Fates	\N	\N	en	\N	2016-11-09	43	\N
ebooks/53487	Women of the Classics	\N	\N	en	\N	2016-11-09	21	\N
ebooks/53488	Statement of Facts, on the Injurious Treatment of J. Elsee, Esq.\r\nLate Tenant of a Considerable Portion of Havering Park Farm, in the Forest of Hainault, in Certain Transactions with the Commissioners of Woods and Forests, and Their Agents; To Which Are Added Notes in Illustration of the Gross Abuses of the Forest Laws.	\N	\N	en	\N	2016-11-09	21	\N
ebooks/53489	The Life of Lazarillo de Tormes\nHis Fortunes & Adversities; with a Notice of the Mendoza Family, a Short Life of the Author, Don Diego Hurtado De Mendoza, a Notice of the Work, and Some Remarks on the Character of Lazarillo de Tormes	\N	\N	en	\N	2016-11-10	476	\N
ebooks/5349	Castle Craneycrow	\N	\N	en	\N	2004-03-01	18	\N
ebooks/53490	William Shakespeare	\N	\N	en	\N	2016-11-10	132	\N
ebooks/53491	Famous Fights of Indian Native Regiments	\N	\N	en	\N	2016-11-10	69	\N
ebooks/53492	In Extremis	\N	\N	nl	\N	2016-11-10	33	\N
ebooks/53493	Die Philosophie der Freiheit: Grundzüge einer modernen Weltanschauung	\N	\N	de	\N	2016-11-10	22	\N
ebooks/53494	New Edition of Hints on Silver-Glass Reflecting Telescopes Manufactured by Mr. G. Calver, F.R.A.S.\nwith Directions for Silvering, Adjusting, &c.	\N	\N	en	\N	2016-11-10	17	\N
ebooks/53495	Italian Villas and Their Gardens	\N	\N	en	\N	2016-11-10	134	\N
ebooks/53496	Reminiscences of Epping Forest	\N	\N	en	\N	2016-11-10	6	\N
ebooks/53497	Collection complète des oeuvres de l'Abbé de Mably, Volume 2 (of 15)	\N	\N	fr	\N	2016-11-10	38	\N
ebooks/53498	The War in Syria, Volume 1 (of 2)	\N	\N	en	\N	2016-11-10	51	\N
ebooks/53499	Martin Luther	\N	\N	en	\N	2016-11-11	100	\N
ebooks/535	Travels with a Donkey in the Cevennes	\N	\N	en	\N	1996-05-01	548	\N
ebooks/5350	Farmers of Forty Centuries; Or, Permanent Agriculture in China, Korea, and Japan	\N	\N	en	\N	2004-03-01	101	\N
ebooks/53500	The Romance of the Ranchos	\N	\N	en	\N	2016-11-11	29	\N
ebooks/53501	The Southern Literary Messenger, Vol. I., No. 3, November, 1834	\N	\N	en	\N	2016-11-11	10	\N
ebooks/53502	Histoire de Marie-Antoinette, Volume 1 (of 2)	\N	\N	fr	\N	2016-11-12	35	\N
ebooks/53503	Histoire de Marie-Antoinette, Volume 2 (of 2)	\N	\N	fr	\N	2016-11-13	56	\N
ebooks/53504	A. von Menzel	\N	\N	de	\N	2016-11-11	29	\N
ebooks/53505	Sininen lintu: Satunäytelmä	L'oiseau bleu. Finnish	\N	fi	\N	2016-11-11	13	\N
ebooks/53506	A Collection of Kachári Folk-Tales and Rhymes	\N	\N	en	\N	2016-11-11	70	\N
ebooks/53507	The New Army in Training	\N	\N	en	\N	2016-11-12	33	\N
ebooks/53508	Airplane Photography	\N	\N	en	\N	2016-11-12	47	\N
ebooks/53509	Joshua Marvel	\N	\N	en	\N	2016-11-12	6	\N
ebooks/5351	If I Were King	\N	\N	en	\N	2004-03-01	12	\N
ebooks/53510	Sketch of the Sikhs\r\nA Singular Nation Who Inhabit the Provinces of Penjab, Situated Between the Rivers Jumna and Indus	\N	\N	en	\N	2016-11-12	53	\N
ebooks/53511	Tulella ja miekalla: Kuvaus menneiltä ajoilta. 1	\N	\N	fi	\N	2016-11-12	25	\N
ebooks/53512	Hyviä päätöksiä: Kohtaus elämästä yhdessä näytöksessä	\N	\N	fi	\N	2016-11-12	12	\N
ebooks/53513	Hands Around [Reigen]: A Cycle of Ten Dialogues	\N	\N	en	\N	2016-11-12	37	\N
ebooks/53514	Die Welt auf Schienen\r\nEine Darstellung der Einrichtungen und des Betriebs auf den Eisenbahnen des Fernverkehrs, Nebst einer Geschichte der Eisenbahn	\N	\N	de	\N	2016-11-12	136	\N
ebooks/53515	The Mystery Boys and Captain Kidd's Message	\N	\N	en	\N	2016-11-12	21	\N
ebooks/53516	This Misery of Boots	\N	\N	en	The world as boots and superstructure -- People whose boots don't hurt them -- At this point a dispute arises -- Is socialism possible? -- Socialism means revolution.	2016-11-13	29	\N
ebooks/53517	Los Caudillos de 1830	\N	\N	es	\N	2016-11-13	31	\N
ebooks/53518	Right Tackle Todd	\N	\N	en	\N	2016-11-13	20	\N
ebooks/53519	Horace Walpole and His World: Select Passages from His Letters	\N	\N	en	\N	2016-11-13	59	\N
ebooks/5352	Marjorie's Three Gifts	\N	\N	en	\N	2004-03-01	76	\N
ebooks/53520	The Author's Desk Book\r\nBeing a Reference Volume upon Questions of the Relations of the Author to the Publisher, Copyright, The Relation of the Contributor to the Magazine, Mechanics of the Book, Arrangement of the Book, Making of the Index, Etc.	\N	\N	en	\N	2016-11-13	28	\N
ebooks/53521	Oysters and Fish	\N	\N	en	\N	2016-11-13	14	\N
ebooks/53522	Ann and Her Mother	\N	\N	en	\N	2016-11-13	43	\N
ebooks/53523	Chronique de 1831 à 1862, Tome 4 (de 4)	\N	\N	fr	\N	2016-11-13	69	\N
ebooks/53524	A Persian Pearl, and Other Essays	\N	\N	en	A Persian pearl [Omar Khayyam] -- Walt Whitman -- Robert Burns -- Realism in literature and art -- The skeleton in the closet.	2016-11-13	149	\N
ebooks/53525	A Handbook of Fish Cookery: How to buy, dress, cook, and eat fish	\N	\N	en	\N	2016-11-13	67	\N
ebooks/53526	Cardinal Wolsey	\N	\N	en	\N	2016-11-14	36	\N
ebooks/53527	The Existence and Attributes of God, Volumes 1 and 2	\N	\N	en	\N	2016-11-14	153	\N
ebooks/53528	Keikari sekä muita kertomuksia	\N	\N	fi	August Strindberg -- Keikari -- Otteluiden välillä -- Toivorikas nuorukainen -- Vanha ja uusi aika -- Claris Majorum exemplis.	2016-11-14	4	\N
ebooks/53529	Thais	\N	\N	fi	\N	2016-11-14	11	\N
ebooks/5353	Guy Mannering, Or, the Astrologer — Volume 01	\N	\N	en	\N	2004-03-01	18	\N
ebooks/53530	Goat Alley: A Tragedy of Negro Life	\N	\N	en	\N	2016-11-14	10	\N
ebooks/53531	Fire-making Apparatus in the U. S. National Museum	\N	\N	en	\N	2016-11-15	79	\N
ebooks/53532	What the White Race May Learn from the Indian	\N	\N	en	\N	2016-11-15	28	\N
ebooks/53533	Motor Matt's Double Trouble; or, The Last of the Hoodoo	\N	\N	en	\N	2016-11-15	11	\N
ebooks/53534	Josephine E. Butler: An Autobiographical Memoir	\N	\N	en	\N	2016-11-16	47	\N
ebooks/53535	Common Trees of Pennsylvania	\N	\N	en	\N	2016-11-16	317	\N
ebooks/53536	A travers l'Exposition\r\nPromenades de deux enfants au Champ-de-Mars et à l'esplanade des Invalides	\N	\N	fr	\N	2016-11-16	20	\N
ebooks/53537	The Heart of Scotland	\N	\N	en	\N	2016-11-16	43	\N
ebooks/53538	Prejudices, First Series	\N	\N	en	Criticism of criticism of criticism -- The late Mr. Wells -- Arnold Bennett -- The dean -- Professor Veblen -- The new poetry movement -- The heir of Mark Twain -- Hermann Sudermann -- George Ade -- The Butte Bashkirtseff -- Six members of the Institute: The Boudoir Balzac. A stranger on Parnassus. A merchant of mush. The last of the Victorians. A bad novelist. A Broadway Brandes -- The genealogy of etiquette -- The American Magazine -- The Ulster Polonius -- The unheeded law-giver -- The blushful mystery: Sex hygiene. Art and sex. A loss to romance. Sex on the stage -- George Jean Nathan -- Portrait of an immortal soul -- Jack London -- Among the avatars -- Three American immortals: Aristotelean obsequies. Edgar Allan Poe. Memorial service.	2016-11-16	244	\N
ebooks/53539	Road Guide to Lassen Volcanic National Park	\N	\N	en	\N	2016-11-16	16	\N
ebooks/5354	Guy Mannering, Or, the Astrologer — Volume 02	\N	\N	en	\N	2004-03-01	11	\N
ebooks/53540	Introduction à la vie dévote	\N	\N	fr	\N	2016-11-17	43	\N
ebooks/53541	The Law of the Sea\r\nA manual of the principles of admiralty law for students, mariners, and ship operators	\N	\N	en	\N	2016-11-17	55	\N
ebooks/53542	On the Construction of a Silvered Glass Telescope\r\nFifteen and a half inches in aperture, and its use in celestial photography	\N	\N	en	\N	2016-11-17	25	\N
ebooks/53543	Järjen sanoja sodasta: Englantilaisen "kapinoitsijan" arvostelua	Common sense about the war. Finnish	\N	fi	\N	2016-11-17	7	\N
ebooks/53544	George at the Wheel; Or, Life in the Pilot-House	\N	\N	en	\N	2016-11-17	16	\N
ebooks/53545	Canadian Battlefields, and Other Poems	\N	\N	en	\N	2016-11-17	8	\N
ebooks/53546	Tulella ja miekalla: Kuvaus menneiltä ajoilta. 2	\N	\N	fi	\N	2016-11-17	12	\N
ebooks/53547	The American Missionary — Volume 32, No. 11, November, 1878	\N	\N	en	\N	2016-11-18	12	\N
ebooks/53548	Jean Cabot at Ashton	\N	\N	en	\N	2016-11-18	10	\N
ebooks/53549	I Will Maintain	\N	\N	en	\N	2016-11-18	17	\N
ebooks/5355	Guy Mannering, Or, the Astrologer — Complete	\N	\N	en	\N	2004-03-01	23	\N
ebooks/53550	Erziehung und Unterricht der Blinden	\N	\N	de	\N	2016-11-18	21	\N
ebooks/53551	Sarita, the Carlist	\N	\N	en	\N	2016-11-18	20	\N
ebooks/53552	Obras escogidas	\N	\N	es	Leyendas -- Desde mi celda: cartos literarias) -- Rimas.	2016-11-19	172	\N
ebooks/53553	Der Sachsenspiegel: Eine Geschichte aus der Hohenstaufenzeit	\N	\N	de	\N	2016-11-19	26	\N
ebooks/53554	Kertomuksia I	\N	\N	fi	Radda (Makár Tshudrá) -- Arhippa vaari ja Lenjka -- Sinihaukan laulu -- Tshelkash.	2016-11-19	14	\N
ebooks/53555	Kertomuksia II	\N	\N	fi	Arolla -- Ajan ratoksi -- Toverukset -- Lukija -- Pirusta.	2016-11-19	6	\N
ebooks/53556	Kuolema	La mort. Finnish	\N	fi	\N	2016-11-19	9	\N
ebooks/53557	The Gold-Headed Cane	\N	\N	en	\N	2016-11-19	35	\N
ebooks/53558	The Duchess of Rosemary Lane: A Novel	\N	\N	en	\N	2016-11-19	6	\N
ebooks/53559	The Courtships of Queen Elizabeth\nA history of the various negotiations for her marriage	\N	\N	en	\N	2016-11-19	20	\N
ebooks/5356	The Inside of the Cup — Volume 01	\N	\N	en	\N	2004-10-17	7	\N
ebooks/53560	With Rogers on the Frontier: A Story of 1756	\N	\N	en	\N	2016-11-20	23	\N
ebooks/53561	Drawing for Printers.\r\nA practical treatise on the art of designing and illustrating in connection with typography. Containing complete instruction, fully illustrated, concerning the art of drawing, for the beginner as well as the more advanced student.	\N	\N	en	\N	2016-11-20	78	\N
ebooks/53562	Underground Treasures: How and Where to Find Them\r\nA Key for the Ready Determination of All the Useful Minerals Within the United States	\N	\N	en	\N	2016-11-20	24	\N
ebooks/53563	Canada (1535-Present Day)	Canada: 1535-1913	\N	en	\N	2016-11-20	12	\N
ebooks/53564	Amour d'aujourd'hui	\N	\N	fr	\N	2016-11-20	18	\N
ebooks/53565	The Cumulative Book Review Digest, Volume 1, 1905\nComplete in a single alphabet	\N	\N	en	\N	2016-11-20	73	\N
ebooks/53566	The Fate of a Crown	\N	\N	en	\N	2016-11-21	43	\N
ebooks/53567	Winefred: A Story of the Chalk Cliffs	\N	\N	en	\N	2016-11-21	22	\N
ebooks/53568	Armenia, Travels and Studies (Volume 2 of 2)\r\nThe Turkish Provinces	\N	\N	en	\N	2016-11-21	63	\N
ebooks/53569	Goethes Weltanschauung	\N	\N	de	\N	2016-11-21	19	\N
ebooks/5357	The Inside of the Cup — Volume 02	\N	\N	en	\N	2004-10-19	8	\N
ebooks/53570	Hellät sukulaiset: Huvinäytelmä kolmessa näytöksessä	Die zärtlichen Verwandten. Finnish	\N	fi	\N	2016-11-21	18	\N
ebooks/53571	The Catholic World, Vol. 19, April 1874‐September 1874	\N	\N	en	\N	2016-11-21	32	\N
ebooks/53572	The American Missionary — Volume 33, No. 04, April 1879	\N	\N	en	\N	2016-11-22	5	\N
ebooks/53573	The Girl Scouts of the Round Table	\N	\N	en	\N	2016-11-22	12	\N
ebooks/53574	Life in South Africa	\N	\N	en	\N	2016-11-22	15	\N
ebooks/53575	Tulella ja miekalla: Kuvaus menneiltä ajoilta. 3	\N	\N	fi	\N	2016-11-22	12	\N
ebooks/53576	John Black, the Apostle of the Red River\r\nOr, How the Blue Banner Was Unfurled on Manitoba Prairies	\N	\N	en	\N	2016-11-22	7	\N
ebooks/53577	The Saturday Magazine, No. 66, July 1833	\N	\N	en	\N	2016-11-22	3	\N
ebooks/53578	The Mausoleum at Halicarnassus Restored in Conformity With the Recently Discovered Remains	\N	\N	en	\N	2016-11-22	35	\N
ebooks/53579	The Wisdom of Fools	\N	\N	en	Where ignorance is bliss, 'tis folly to be wise -- The House of Rimmon -- Counting the cost -- The law, or the gospel?	2016-11-23	30	\N
ebooks/5358	The Inside of the Cup — Volume 03	\N	\N	en	\N	2004-10-17	9	\N
ebooks/53580	The Princess Tarakanova: A Dark Chapter of Russian History	\N	\N	en	\N	2016-11-23	30	\N
ebooks/53581	Flora	\N	\N	en	\N	2016-11-22	18	\N
ebooks/53582	Mammals of Washington, Volume 2\nUniversity of Kansas Publications Museum of Natural History	\N	\N	en	\N	2016-11-23	98	\N
ebooks/53583	Ombra	\N	\N	en	\N	2016-11-23	6	\N
ebooks/53584	Vankila	\N	\N	fi	\N	2016-11-23	23	\N
ebooks/53585	Meren urhoja: Kertomus suurilta matalikoilta	Captains Courageous. Finnish	\N	fi	\N	2016-11-23	20	\N
ebooks/53586	Tulella ja miekalla: Kuvaus menneiltä ajoilta. 4	\N	\N	fi	\N	2016-11-23	24	\N
ebooks/53587	El doncel de don Enrique el doliente, Tomo I (de 4)\nHistoria caballeresca del siglo quince	\N	\N	es	\N	2016-11-25	17	\N
ebooks/53588	El doncel de don Enrique el doliente, Tomo II (de 4)\nHistoria caballeresca del siglo quince	\N	\N	es	\N	2016-11-25	16	\N
ebooks/53589	El doncel de don Enrique el doliente, Tomo III (de 4)\nHistoria caballeresca del siglo quince	\N	\N	es	\N	2016-11-25	10	\N
ebooks/5359	The Inside of the Cup — Volume 04	\N	\N	en	\N	2004-10-17	7	\N
ebooks/53590	El doncel de don Enrique el doliente, Tomo IV (de 4)\nHistoria caballeresca del siglo quince	\N	\N	es	\N	2016-11-26	11	\N
ebooks/53591	Den Fallna: Berättelse	\N	\N	sv	\N	2016-11-24	55	\N
ebooks/53592	Friedrich Nietzsche: Ein Kämpfer gegen seine Zeit	\N	\N	de	\N	2016-11-24	33	\N
ebooks/53593	Yhteiskuntasopimuksesta, eli, Valtio-oikeuden johtavat aatteet	Du contrat social. Finnish	\N	fi	\N	2016-11-25	8	\N
ebooks/53594	Hiilipiirroksia	\N	\N	fi	\N	2016-11-25	11	\N
ebooks/53595	Les droits de la femme	\N	\N	fr	\N	2016-11-25	29	\N
ebooks/53596	Historie van Doctor Jan Faustus, grooten tooveraer en zwarten konstenaer	\N	\N	nl	\N	2016-11-25	12	\N
ebooks/53597	Narrative of Travels in Europe, Asia, and Africa, in the Seventeenth Century, Vol. I	Narrative of Travels in Europe, Asia, and Africa, in the 17th Century, Vol. I	\N	en	\N	2016-11-25	143	\N
ebooks/53598	The Shield of Love	\N	\N	en	\N	2016-11-25	17	\N
ebooks/53599	L'extraordinaire aventure d'Achmet Pacha Djemaleddine, pirate, amiral, grand d'Espagne et marquis\navec six autres singulières histoires	\N	\N	fr	Jadis: L'extraordinaire aventure d'Achmet pacha Djemaleddine, chef tcherkess, pirate, amiral, vali, grand d'Espagne, marquis de France et ami de plusieurs sublimes princes -- Naguères: Sept lettres de princesse -- De tout temps: Conscience turque. Histoire de chat. Histoire de chiens. Tripolitaine. Celui qui est mort.	2016-11-25	14	\N
ebooks/536	A Footnote to History: Eight Years of Trouble in Samoa	\N	\N	en	\N	1996-05-01	115	\N
ebooks/5360	The Inside of the Cup — Volume 05	\N	\N	en	\N	2004-10-17	7	\N
ebooks/53600	Breton Folk: An artistic tour in Brittany	\N	\N	en	\N	2016-11-26	33	\N
ebooks/53601	The Academic Gregories	\N	\N	en	The Gregories -- David Gregorie of Kinairdy, 1625-1720 -- James Gregorie, 1638-1675 -- David Gregory, 1661-1708 -- David Gregory, 1696-1767 -- (1) James Gregorie, 1666-1742; (2) Charles Gregorie, 1681-1739; (3) David Gregorie, 1712-1765 -- (1) James Gregorie, 1674-1733; (2) James Gregorie, 1701-1755 -- John Gregory, 1724-1773 -- James Gregory, 1753-1821 -- William Gregory, 1803-1858 -- Retrospect.	2016-11-26	15	\N
ebooks/53602	A Taxicab Tangle; or, The Mission of the Motor Boys\r\nBrave and Bold Weekly No. 362	\N	\N	en	\N	2016-11-26	10	\N
ebooks/53603	The Writings of Thomas Jefferson, Vol. 4 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2016-11-26	30	\N
ebooks/53604	The Touch of Abner	\N	\N	en	\N	2016-11-25	18	\N
ebooks/53605	Erämaan halki	W pustyni i w puszczy. Finnish	\N	fi	\N	2016-11-26	8	\N
ebooks/53606	Burlesque Plays and Poems	\N	\N	en	Chaucer's Rime of Thopas -- Beaumont & Fletcher's Knight of the burning pestle -- George Villiers, duke of Buckingham's Rehearsal -- John Philips's Splendid shilling -- Fielding's Tom Thumb the Great -- Henry Carey's Namy pamby and Chrononhotonthologos -- Canning, Frere & Ellis's Rovers -- W.B. Rhodes's Bombastes furioso -- Horace & James Smith's Rejected addresses -- Some of Thomas Hood's Odes and addresses to great people.	2016-11-26	150	\N
ebooks/53607	A Hoodoo Machine; or, The Motor Boys' Runabout No. 1313.\r\nBrave and Bold Weekly No. 363	\N	\N	en	\N	2016-11-26	16	\N
ebooks/53608	The History of Saint Augustine, Florida	\N	\N	en	\N	2016-11-26	16	\N
ebooks/53609	The Life of Josiah Henson, Formerly a Slave, Now an Inhabitant of Canada	\N	\N	en	\N	2016-11-26	38	\N
ebooks/5361	The Inside of the Cup — Volume 06	\N	\N	en	\N	2004-10-17	6	\N
ebooks/53610	A Sister to Evangeline\r\nBeing the Story of Yvonne de Lamourie, and how she went into exile with the villagers of Grand Pré	\N	\N	en	\N	2016-11-26	11	\N
ebooks/53611	Goslings	\N	\N	en	\N	2016-11-26	42	\N
ebooks/53612	Vaders en Zonen	\N	\N	nl	\N	2016-11-26	96	\N
ebooks/53613	A Historical Account of Useful Inventions and Scientific Discoveries\nBeing a manual of instruction and entertainment.	\N	\N	en	Printing -- Stereotype -- Engraving on wood -- Engraving on copper -- Engraving on steel -- Lithography -- Paper -- Paper hanging -- Painting -- Statuary -- Drawing -- Architecture -- Chain bridges -- Clocks -- Watches -- Water clocks -- Spinning -- Stocking manufacture -- Coaches -- Saddles, &c. -- Horse-shoes -- Gunpowder -- Guns -- Astronomy -- Navigation -- Light-houses -- Electricity -- Electric telegraph -- Steam-engines -- Mills -- Saw-mills -- Forks -- Music -- Sealing-wax, seals, &c. -- Black lead pencils -- Coloured glass -- Etching on glass, and glass-cutting -- Hydrometers.	2016-11-27	49	\N
ebooks/53614	Aus Natur und Geisteswelt\r\nSammlung wissenschaftlich-gemeinverständlicher Darstellungen aus allen Gebieten des Wissens	\N	\N	de	\N	2016-11-27	16	\N
ebooks/53615	Se kolmas: Humoristinen kertomus taiteilijaelämästä	\N	\N	fi	\N	2016-11-27	8	\N
ebooks/53616	The Jesus Problem: A Restatement of the Myth Theory	\N	\N	en	\N	2016-11-27	39	\N
ebooks/53617	Legendary Yorkshire	\N	\N	en	The enchanted cave -- The doomed city -- The "worm" of Nunnington -- The devil's arrows -- The giant road-maker of Mulgrave -- The virgin's head of Halifax -- The dead arm of St. Oswald the king -- The translation of St. Hilda -- A miracle of St. John -- The beatified Sisters of Beverley -- The dragon of Wantley -- The miracles and ghost of Watton -- The murdered hermit of Eskdale -- The Calverley ghost -- The bewitched house of Wakefield.	2016-11-28	15	\N
ebooks/53618	The American Missionary — Volume 33, No. 01, January 1879	\N	\N	en	\N	2016-11-28	4	\N
ebooks/53619	A Flower Wedding\nDescribed by Two Wallflowers	\N	\N	en	\N	2016-11-28	49	\N
ebooks/5362	The Inside of the Cup — Volume 07	\N	\N	en	\N	2004-10-17	9	\N
ebooks/53620	The life of Friedrich Nietzsche	\N	\N	en	\N	2016-11-28	59	\N
ebooks/53621	The Complete Poems of Francis Ledwidge\nwith Introductions by Lord Dunsany	\N	\N	en	\N	2016-11-28	45	\N
ebooks/53622	What Nietzsche Taught	\N	\N	en	\N	2016-11-28	159	\N
ebooks/53623	The Snowflake, and Other Poems	\N	\N	en	\N	2016-11-28	7	\N
ebooks/53624	Art-Studies from Nature, as Applied to Design\r\nFor the use of architects, designers, and manufacturers	\N	\N	en	I. The adaptability of our native plants to the purposes of ornamental art, by F.E. Hulme -- II. Sea-weeds as objects of design, by S.J. Mackie -- III. The crystals of snow as applied to the purposes of design, by J. Glaisher -- IV. The symmetrical and ornamental forms of organic remains, by R. Hunt.	2016-11-28	40	\N
ebooks/53625	Shakspeare and His Times [Vol. 1 of 2]\r\nIncluding the Biography of the Poet; criticisms on his genius and writings; a new chronology of his plays; a disquisition on the on the object of his sonnets; and a history of the manners, customs, and amusements, superstitions, poetry, and elegant literature of his age	\N	\N	en	\N	2016-11-28	73	\N
ebooks/53626	Shakspeare and His Times [Vol. 2 of 2]\r\nIncluding the Biography of the Poet; criticisms on his genius and writings; a new chronology of his plays; a disquisition on the on the object of his sonnets; and a history of the manners, customs, and amusements, superstitions, poetry, and elegant literature of his age	\N	\N	en	\N	2016-11-28	70	\N
ebooks/53627	The Bread and Biscuit Baker's and Sugar-Boiler's Assistant\nIncluding a Large Variety of Modern Recipes	\N	\N	en	\N	2016-11-28	57	\N
ebooks/53628	Der Stechlin: Roman	\N	\N	de	\N	2016-11-28	73	\N
ebooks/53629	The Life and Letters of Ogier Ghiselin de Busbecq, Vol. 1 (of 2)	\N	\N	en	\N	2016-11-30	105	\N
ebooks/5363	The Inside of the Cup — Volume 08	\N	\N	en	\N	2004-10-17	7	\N
ebooks/53630	The Life and Letters of Ogier Ghiselin de Busbecq, Vol. 2 (of 2)	\N	\N	en	\N	2016-11-30	28	\N
ebooks/53631	Canyon de Chelly: The Story of Its Ruins and People	\N	\N	en	\N	2016-11-29	23	\N
ebooks/53632	Kansa nousee	Savrola. Finnish	\N	fi	\N	2016-11-29	10	\N
ebooks/53633	Pyhän Julianuksen legenda	La légende de saint Julien l'hospitalier. Finnish	\N	fi	\N	2016-11-29	27	\N
ebooks/53634	Les Bourbons bibliophiles, Rois & Princes, Reines & Princesses	\N	\N	fr	\N	2016-11-29	28	\N
ebooks/53635	A Cyclopædia of Canadian Biography\r\nBrief biographies of persons distinguished in the professional, military and political life, and the commerce and industry of Canada, in the twentieth century	\N	\N	en	\N	2016-11-29	267	\N
ebooks/53636	The Martyrdom of Belgium\r\nOfficial Report of Massacres of Peaceable Citizens, Women and Children by The German Army	\N	\N	en	\N	2016-11-30	12	\N
ebooks/53637	Marjorie Dean Macy	\N	\N	en	\N	2016-11-30	31	\N
ebooks/53638	The Gentle Art of Faking\r\nA history of the methods of producing imitations & spurious works of art from  the earliest times up to the present day	\N	\N	en	\N	2016-11-30	44	\N
ebooks/53639	Last Words on Evolution: A Popular Retrospect and Summary	\N	\N	en	The controversy about creation -- The struggle over our genealogical tree -- The controversy over the soul -- Appendix: Evolutionary tables -- Postscript: Evolution and Jesuitism.	2016-11-30	31	\N
ebooks/5364	The Inside of the Cup — Complete	\N	\N	en	\N	2004-10-17	70	\N
ebooks/53640	Collection complète des oeuvres de l'Abbé de Mably, Volume 3 (of 15)	\N	\N	fr	\N	2016-11-30	44	\N
ebooks/53641	The Black Box: A Tale of Monmouth's Rebellion	\N	\N	en	\N	2016-11-30	13	\N
ebooks/53642	Two Mothers	\N	\N	en	Eight hundred rubles -- Agrippina.	2016-12-01	7	\N
ebooks/53643	Two Voyages to New South Wales and Van Diemen's Land	\N	\N	en	\N	2016-12-01	18	\N
ebooks/53644	Historical Characters in the Reign of Queen Anne	\N	\N	en	The Princess Anne -- The queen and the duchess -- The author of "Gulliver" -- The author of "Robinson Crusoe" -- Addison, the humorist.	2016-12-01	21	\N
ebooks/53645	Heart and Cross	\N	\N	en	\N	2016-12-01	12	\N
ebooks/53646	Anthropology and the Classics\nSix Lectures Delivered Before the University of Oxford	\N	\N	en	The European diffusion of primitive pictography and its bearings on the origin of script, by A.J. Evans -- Homer and anthropology, by A. Lang -- The early Greek epic, by G.G.A. Murray -- Graeco-Italian magic, by F.B. Jevons -- Herodotus and anthropology, by J.L. Myres -- Lustratio, by W.W. Fowler.	2016-12-01	47	\N
ebooks/53647	Texas Flowers in Natural Colors	\N	\N	en	\N	2016-12-02	55	\N
ebooks/53648	Trip to the West and Texas\r\ncomprising a journey of eight thousand miles, through New-York, Michigan, Illinois, Missouri, Louisiana and Texas, in the autumn and winter of 1834-5.	\N	\N	en	\N	2016-12-02	111	\N
ebooks/53649	Horace Walpole: A memoir\r\nWith an appendix of books printed at the Strawberry Hill Press	\N	\N	en	\N	2016-12-02	31	\N
ebooks/5365	Richard Carvel — Volume 01	\N	\N	en	\N	2004-10-18	20	\N
ebooks/53650	Mothers to Men	\N	\N	en	\N	2016-12-02	16	\N
ebooks/53651	America and the World War	\N	\N	en	\N	2016-12-02	44	\N
ebooks/53652	The Chautauquan, Vol. 04, January 1884\r\nA Monthly Magazine Devoted to the Promotion of True Culture.\r\nOrgan of the Chautauqua Literary and Scientific Circle.	\N	\N	en	\N	2016-12-03	11	\N
ebooks/53653	Our Home and Personal Duty	\N	\N	en	\N	2016-12-03	23	\N
ebooks/53654	Snowbound for Christmas	\N	\N	en	\N	2016-12-03	11	\N
ebooks/53655	Telephoning to Santa Claus	\N	\N	en	\N	2016-12-03	17	\N
ebooks/53656	How To Get the Most Out of Your Victrola	\N	\N	en	\N	2016-12-03	19	\N
ebooks/53657	Mnää ja Tasala Vilkk ja Hakkri Iiro: Raumlaissi jaarituksi	\N	\N	fi	Antonim bäev -- Tasala Vilkun berindraha -- Tasala Vilkun gäändmys paremppa elämähä -- Kui Hakkri Iiro meijän belast saksan giälen daidollas -- Kuit Tasala Vilkk ja Hakkri Iiro viäkottliiva mnuu uude veisun dekemä -- Tasala Vilkk pauha meillp pyssyist.	2016-12-03	57	\N
ebooks/53658	Markiisitar: Kertomus	La marquise. Finnish	\N	fi	\N	2016-12-03	13	\N
ebooks/53659	Toteutuneita unelmia: Neljä kertomusta	Utopier i verkligheten. Finnish	\N	fi	August Strindberg -- Tekijän esipuhe -- Omantunnonvaivoja -- Maanpaossa -- Uutistalo -- Pilvien yllä.	2016-12-04	2	\N
ebooks/5366	Richard Carvel — Volume 02	\N	\N	en	\N	2004-10-18	14	\N
ebooks/53660	Riita: Kertomus siitä, kuinka Ivan Ivanovitsh ja Ivan Nikiforovitsh riitaantuivat	\N	\N	fi	\N	2016-12-04	8	\N
ebooks/53661	Jockele und die Mädchen: Roman aus dem heutigen Weimar	\N	\N	de	\N	2016-12-04	5	\N
ebooks/53662	Ein Volk in Waffen	Från fronten i väster. German	\N	de	\N	2016-12-04	50	\N
ebooks/53663	Sweet P's	\N	\N	en	\N	2016-12-04	11	\N
ebooks/53664	Viimeinen tuomio	\N	\N	fi	\N	2016-12-04	8	\N
ebooks/53665	Historiallisia pikakuvia	\N	\N	fi	Egyptin orjuus -- Puoliympyrä Athenassa -- Alkibiades -- Sokrates -- Leontopolis -- Karitsa -- Petoeläin -- Luopio -- Attila.	2016-12-04	12	\N
ebooks/53666	George in Camp; or, Life on the Plains	\N	\N	en	\N	2016-12-04	10	\N
ebooks/53667	The Song of Hugh Glass	\N	\N	en	\N	2016-12-04	31	\N
ebooks/53668	Kate Vernon: A Tale. Vol. 3 (of 3)	\N	\N	en	\N	2016-12-05	19	\N
ebooks/53669	Portable Flame Thrower M2-2	\N	\N	en	\N	2016-12-05	69	\N
ebooks/5367	Richard Carvel — Volume 03	\N	\N	en	\N	2004-10-18	15	\N
ebooks/53670	A Sketch of Assam: With some account of the Hill Tribes	\N	\N	en	\N	2016-12-05	54	\N
ebooks/53671	Modern Poets and Poetry of Spain	\N	\N	en	\N	2016-12-05	54	\N
ebooks/53672	Sketches in Crude-oil\r\nSome accidents and incidents of the petroleum development in all parts of the globe	\N	\N	en	\N	2016-12-06	198	\N
ebooks/53673	The Mercer Boys on a Treasure Hunt	\N	\N	en	\N	2016-12-06	31	\N
ebooks/53674	The Tuzuk-i-Jahangiri: or, Memoirs of Jahangir (Volume 1 of 2)	\N	\N	en	\N	2016-12-06	196	\N
ebooks/53675	The Story of the Gravelys: A Tale for Girls	\N	\N	en	\N	2016-12-06	29	\N
ebooks/53676	A Dangerous Flirtation; Or, Did Ida May Sin?	\N	\N	en	\N	2016-12-06	16	\N
ebooks/53677	Otawa, Osa I\neli Suomalaisia huvituksia	\N	\N	fi	\N	2016-12-06	19	\N
ebooks/53678	On Naval Timber and Arboriculture\r\nWith Critical Notes on Authors who have Recently Treated the Subject of Planting	\N	\N	en	\N	2016-12-06	24	\N
ebooks/53679	Philosophical Letters: or, modest Reflections upon some Opinions in Natural Philosophy	\N	\N	en	\N	2016-12-06	68	\N
ebooks/5368	Richard Carvel — Volume 04	\N	\N	en	\N	2004-10-18	10	\N
ebooks/53680	Précis writing for beginners	\N	\N	en	\N	2016-12-06	29	\N
ebooks/53681	The Life and Letters of Ogier Ghiselin de Busbecq, Volumes 1 and 2	\N	\N	en	\N	2016-12-06	40	\N
ebooks/53682	Gallipoli	\N	\N	en	\N	2016-12-07	74	\N
ebooks/53683	Bronson Alcott's Fruitlands, compiled by Clara Endicott Sears\r\nWith Transcendental Wild Oats, by Louisa M. Alcott	\N	\N	en	\N	2016-12-07	49	\N
ebooks/53684	In the Desert of Waiting: The Legend of Camel-back Mountain	\N	\N	en	\N	2016-12-07	23	\N
ebooks/53685	Melmoth the Wanderer, Vol. 1	\N	\N	en	\N	2016-12-07	113	\N
ebooks/53686	Melmoth the Wanderer, Vol. 2	\N	\N	en	\N	2016-12-07	38	\N
ebooks/53687	Melmoth the Wanderer, Vol. 3	\N	\N	en	\N	2016-12-07	46	\N
ebooks/53688	Melmoth the Wanderer, Vol. 4	\N	\N	en	\N	2016-12-07	40	\N
ebooks/53689	Anzeiger für Kunde der deutschen Vorzeit, 27. Band, 1880\nOrgan des Germanischen Museums	\N	\N	de	\N	2016-12-07	180	\N
ebooks/5369	Richard Carvel — Volume 05	\N	\N	en	\N	2004-10-18	14	\N
ebooks/53690	Lamia's Winter-Quarters	\N	\N	en	\N	2016-12-07	20	\N
ebooks/53691	Men We Meet in the Field; or, The Bullshire Hounds	\N	\N	en	Introductory -- The master -- The huntsman -- The whips -- The secretary -- The farmer -- The parson -- The doctor -- The dealers -- The grumbler -- The lady who hunts and rides -- The lady who hunts and does not ride -- The schoolboys -- The boaster -- Hodge -- The keeper -- The authority -- The blacksmith -- The runner -- The man at the toll-bar -- Who-whoop! -- The first of the season -- Uncle John's new horse -- The hog-backed stile.	2016-12-07	11	\N
ebooks/53692	The Flying Girl and Her Chum	\N	\N	en	\N	2016-12-07	74	\N
ebooks/53693	Uussi raumlaissi jaarituksi	\N	\N	fi	Kon Dasala Vilkk kadoksis ol -- Hakkri Iiro otta sotamiähem besti -- Kon Dasala Vilkk vedo voitt -- Maistri raakpuu -- Tasala Vilkk osta uude silkkhatu -- Välmlän Gyäri heosengaupa -- Tasala Vilku valehammas -- Kon Dasala Vilkk sulkku saerast -- Pitsreunane nestuukk -- Kanniston Gyäri automobiilreis -- Preciosa Maij -- Tasala Vilku naimisreis -- Erinomase hyvä lindkoer -- Kolm valtta riidas -- Kuip pali prässi siit ol, ennengo Raumall merikoul saatti -- "Esmeralda" jungi joulaatt -- Kalljongylä sepp ja rauttiän gondukteer -- Herashöödingi muuttorpaatt -- Röyskä isänd todista Myllkoske ja Leppkorve jutus.	2016-12-07	15	\N
ebooks/53694	Bouquiniana: notes et notules d'un bibliologue	\N	\N	fr	\N	2016-12-07	10	\N
ebooks/53695	Among the River Pirates: A Skippy Dare Mystery Story	\N	\N	en	\N	2016-12-08	28	\N
ebooks/53696	Baden-Powell of Mafeking	\N	\N	en	\N	2016-12-08	46	\N
ebooks/53697	The House of Armour	\N	\N	en	\N	2016-12-08	20	\N
ebooks/53698	Life and public services of Martin R. Delany\r\nSub-Assistant Commissioner Bureau Relief of Refugees, Freedmen, and of Abandoned Lands, and late Major 104th U.S. Colored Troops	\N	\N	en	\N	2016-12-08	30	\N
ebooks/53699	A Code for the Government of Armies in the Field,\nas authorized by the laws and usages of war on land.	\N	\N	en	\N	2016-12-08	15	\N
ebooks/537	Tales of Terror and Mystery	\N	\N	en	The horror of the heights -- The leather funnel -- The new catacomb -- The case of Lady Sannox -- The terror of Blue John Gap -- The Brazilian cat -- The lost special -- The beetle-hunter -- The man with the watches -- The japanned box -- The black doctor -- The Jew's breastplate -- The nightmare room.	1996-05-01	830	\N
ebooks/5370	Richard Carvel — Volume 06	\N	\N	en	\N	2004-10-18	14	\N
ebooks/53700	Tales from the Works of G. A. Henty	\N	\N	en	The mate's story, from "The Plague Ship" -- The explosion in the Vaughan pit, from "Facing Death" -- The red captain, from "One of the 28th" -- A wife's stratagem, from "In Freedom's Cause" -- Kindness rewarded, from "Captain Bayley's Heir" -- A battle with wolves, from "The Young Carthaginian" -- A cyclone in the Bay of Bengal, from "A Chapter of Adventures" -- The flood in Pine-tree Gulch, from "Tales of Daring and Danger" -- A brush with the Chinese, from "Tales of Daring and Danger" -- The black death, from "St. George for England" -- The white ship, from "The Reign of Terror" -- The child's return, from "With Wolfe in Canada" -- The Black Hole of Calcutta, from "With Clive in India."	2016-12-08	44	\N
ebooks/53701	Uncle Sam Abroad	\N	\N	en	\N	2016-12-09	25	\N
ebooks/53702	The Field Book: or, Sports and pastimes of the United Kingdom\r\ncompiled from the best authorities, ancient and modern	\N	\N	en	\N	2016-12-09	36	\N
ebooks/53703	Pohjalla: Kuvaelmia, neljä näytöstä	Na dne. Finnish	\N	fi	\N	2016-12-09	17	\N
ebooks/53704	The Motor Boys Bound for Home; or, Ned, Bob and Jerry on the Wrecked Troopship	\N	\N	en	\N	2016-12-10	14	\N
ebooks/53705	Harper's Outdoor Book for Boys	\N	\N	en	\N	2016-12-10	45	\N
ebooks/53706	Peter Moors Fahrt nach Südwest: Ein Feldzugsbericht	\N	\N	de	\N	2016-12-10	23	\N
ebooks/53707	St. Leon: A Tale of the Sixteenth Century	Saint Leon: A Tale of the 16th Century	\N	en	\N	2016-12-10	48	\N
ebooks/53708	Tacoma and Vicinity	\N	\N	en	\N	2016-12-10	25	\N
ebooks/53709	The American Missionary — Volume 32, No. 03, March, 1878	\N	\N	en	\N	2016-12-10	7	\N
ebooks/5371	Richard Carvel — Volume 07	\N	\N	en	\N	2004-10-18	15	\N
ebooks/53710	Genièvre	\N	\N	fr	\N	2016-12-11	23	\N
ebooks/53711	The Orchid	\N	\N	en	\N	2016-12-11	21	\N
ebooks/53712	The Boy Inventors' Flying Ship	\N	\N	en	\N	2016-12-11	17	\N
ebooks/53713	Das österreichische Antlitz: Essays	\N	\N	de	Die Wiener Straße -- Klavierstunde bei Leschetitzky -- Aristokraten-Vorstellung -- Fünfkreuzertanz -- Stalehner -- Beim Brady -- Nachtvergnügen -- Peter Altenberg -- Spaziergang in der Vorstadt -- Lueger -- Girardi-Kainz -- Menagerie in Schönbrunn -- Mauerbach -- Das Wirtshaus von Österreich -- Mariazell -- Radetzky -- Thronrede -- »Gewehr heraus!« -- Frühjahrsparade -- Kaisermanöver -- Elisabeth -- Das österreichische Antlitz.	2016-12-11	15	\N
ebooks/53714	Mehiläispyytäjä: Kertomus Lännen saloilta	The oak openings, or, the bee-hunter. Finnish	\N	fi	\N	2016-12-11	9	\N
ebooks/53715	Sydän unhotettu: Komedia yhdessä näytöksessä	Das Herz vergessen. Finnish	\N	fi	\N	2016-12-11	23	\N
ebooks/53716	The Tuzuk-i-Jahangiri: or, Memoirs of Jahangir (Volume 2 of 2)	\N	\N	en	\N	2016-12-11	85	\N
ebooks/53717	Through the Sikh War: A Tale of the Conquest of the Punjaub	\N	\N	en	\N	2017-01-11	83	\N
ebooks/53718	Revista de Filosofía, Año V - Nº 3 - May/1919\nCultura—Ciencias—Educación	\N	\N	es	\N	2016-12-12	14	\N
ebooks/53719	The Nootka Sound Controversy: A dissertation	\N	\N	en	\N	2016-12-12	14	\N
ebooks/5372	Richard Carvel — Volume 08	\N	\N	en	\N	2004-10-18	10	\N
ebooks/53720	On Love	De l'amour. English	\N	en	\N	2016-12-12	302	\N
ebooks/53721	Kaksi husaaria	\N	\N	fi	\N	2016-12-12	8	\N
ebooks/53722	Viviane	\N	\N	fr	\N	2016-12-12	19	\N
ebooks/53723	Early English Hero Tales	\N	\N	en	Introduction -- The first English hero -- Welsh magic -- The battle at the ford -- Cædmon the cowherd -- The shepherd of Lauderdale -- The boy who won a prize -- A fisherman's boy -- The werewolf -- At Geoffrey's window -- A famous kitchen boy -- Chronology.	2016-12-12	41	\N
ebooks/53724	Jessie Trim	\N	\N	en	\N	2016-12-12	9	\N
ebooks/53725	From Palmerston to Disraeli (1856-1876)	\N	\N	en	\N	2016-12-12	9	\N
ebooks/53726	Cædwalla; or, The Saxons in the Isle of Wight: A Tale	Caedwalla; or, The Saxons in the Isle of Wight: A Tale	\N	en	\N	2016-12-12	14	\N
ebooks/53727	Azalea: The Story of a Little Girl in the Blue Ridge Mountains	\N	\N	en	\N	2016-12-13	15	\N
ebooks/53728	Asiatic Cholera: A treatise on its origin, pathology, treatment, and cure	\N	\N	en	\N	2016-12-14	8	\N
ebooks/53729	In Partnership: Studies in story-telling	\N	\N	en	The documents in the case, by B. Matthews and H.C. Bunner -- Venetian glass, by B. Matthews -- The red silk handkerchief, by H.C. Bunner -- The seven conversations of dear Jones and Baby Van Rensselaer, by B. Matthews and H.C. Bunner -- The rival ghosts, by B. Matthews -- A letter and a paragraph, by H.C. Bunner -- Playing a part, by B. Matthews -- Love in old cloathes, by H.C. Bunner.	2016-12-14	22	\N
ebooks/5373	Richard Carvel — Complete	\N	\N	en	\N	2004-10-18	74	\N
ebooks/53730	The Red Cross Girls in Belgium	\N	\N	en	\N	2016-12-14	10	\N
ebooks/53731	Der persische Orden und andere Grotesken	\N	\N	de	Der Persische Orden -- Die Simulanten -- Aus dem Tagebuch des zweiten Buchhalters -- Ein böser Junge -- Es war sie! -- Ein jähzorniger Mensch -- Eine problematische Natur -- Intrigen.	2016-12-14	22	\N
ebooks/53732	Standard Catholic Readers by Grades: Fifth Year	\N	\N	en	\N	2016-12-14	16	\N
ebooks/53733	The Fiddlers; Drink in the Witness Box	\N	\N	en	\N	2016-12-15	11	\N
ebooks/53734	What Christmas Did for Jerusha Grumble	\N	\N	en	\N	2016-12-15	19	\N
ebooks/53735	The Daring Twins: A Story for Young Folk	\N	\N	en	\N	2016-12-15	34	\N
ebooks/53736	The Fighting Retreat To Paris	\N	\N	en	\N	2016-12-15	13	\N
ebooks/53737	L'Illustration, No. 3736, 10 Octobre 1914	\N	\N	fr	\N	2016-12-15	21	\N
ebooks/53738	The Unseen Hand; or, James Renfew and His Boy Helpers	\N	\N	en	\N	2016-12-15	17	\N
ebooks/53739	The Duty of American Women to Their Country	\N	\N	en	\N	2016-12-16	6	\N
ebooks/5374	A Modern Chronicle — Volume 01	\N	\N	en	\N	2004-10-19	15	\N
ebooks/53740	The Telescope	\N	\N	en	\N	2016-12-16	76	\N
ebooks/53741	Recuerdos de Italia (parte 1 de 2)	\N	\N	es	\N	2016-12-15	49	\N
ebooks/53742	Recuerdos de Italia (parte 2 de 2)	\N	\N	es	\N	2016-12-15	23	\N
ebooks/53743	El misterio de un hombre pequeñito: novela	\N	\N	es	\N	2016-12-15	69	\N
ebooks/53744	Sir Robert's Fortune: A Novel	\N	\N	en	\N	2016-12-15	22	\N
ebooks/53745	Persialaisia kirjeitä	Lettres persanes. Finnish	\N	fi	\N	2016-12-16	14	\N
ebooks/53746	Among the Head-Hunters of Formosa	\N	\N	en	\N	2016-12-16	33	\N
ebooks/53747	Richard Coeur de Lion and Blondel	\N	\N	en	\N	2016-12-16	42	\N
ebooks/53748	The Diplomatists of Europe	\N	\N	en	Prince Metternich -- M. de Talleyrand -- Count Pozzo di Borgo -- M. Pasquier -- The Duke of Wellington -- The Duc de Richelieu -- Prince Hardenberg -- Count Nesselrode -- Lord Castlereagh.	2016-12-17	34	\N
ebooks/53749	Vie de Henri Brulard, tome 1 (of 2)	\N	\N	fr	\N	2016-12-17	87	\N
ebooks/5375	A Modern Chronicle — Volume 02	\N	\N	en	\N	2004-10-19	12	\N
ebooks/53750	The Book Review Digest, Volume 13, 1917\nThirteenth Annual Cumulation Reviews of 1917 Books	\N	\N	en	\N	2016-12-17	152	\N
ebooks/53751	Secrets of Earth and Sea	\N	\N	en	The earliest picture in the world -- Portraits of mammoths by men who saw them -- The art of prehistoric men -- Vesuvius in eruption -- Blue water -- The biggest beast -- What is meant by "a species"? -- More about species -- Species in the making -- Some specific characters -- Hybrids -- The cross-breeding of races -- Wheel animalcules -- More about wheel animalcules -- Suspended animation -- More about suspended animation -- The swastika -- The origin of the swastika -- The tomoye and the swastika -- Coal -- Boring for oil -- The story of lime-juice and scurvy -- Index.	2016-12-17	34	\N
ebooks/53752	Sissipäällikkö: Kohtauksia ranskalais-saksalaisesta sodasta	Selim Mirza. Finnish	\N	fi	\N	2016-12-17	11	\N
ebooks/53753	The Southern Literary Messenger, Vol. I., No. 4, December, 1834	\N	\N	en	\N	2016-12-17	3	\N
ebooks/53754	The Captain of the Wight: A Romance of Carisbrooke Castle in 1488	\N	\N	en	\N	2016-12-17	16	\N
ebooks/53755	The Taleef Shereef; Or, Indian Materia Medica	\N	\N	en	\N	2016-12-18	65	\N
ebooks/53756	The Judgement of Valhalla	\N	\N	en	\N	2016-12-17	13	\N
ebooks/53757	Die Klerisei	\N	\N	de	\N	2016-12-18	17	\N
ebooks/53758	Down South	\N	\N	en	\N	2016-12-18	13	\N
ebooks/53759	Mary	\N	\N	fi	\N	2016-12-18	31	\N
ebooks/5376	A Modern Chronicle — Volume 03	\N	\N	en	\N	2004-10-19	16	\N
ebooks/53760	Orlowit: mies ja vaimo	\N	\N	fi	\N	2016-12-18	7	\N
ebooks/53761	Mademoiselle de Scudéry, sa vie et sa correspondance, avec un choix de ses poésies	\N	\N	fr	\N	2016-12-18	26	\N
ebooks/53762	The Somme, Volume 2. The Second Battle of the Somme (1918)\r\n(Amiens, Montdidier, Compiègne)	\N	\N	en	\N	2016-12-18	26	\N
ebooks/53763	The Intermediate Sex: A Study of Some Transitional Types of Men and Women	\N	\N	en	Prefatory note -- Introductory -- The intermediate sex -- The homogenic attachment -- Affection in education -- The place of the Uranian in society -- Appendix.	2016-12-18	67	\N
ebooks/53764	The Tower Menagerie\r\nComprising the natural history of the animals contained in that establishment; with anecdotes of their characters and history.	\N	\N	en	\N	2016-12-18	45	\N
ebooks/53765	Kabumpo in Oz	\N	\N	en	\N	2016-12-18	89	\N
ebooks/53766	Merry Tales	\N	\N	en	\N	2016-12-18	22	\N
ebooks/53767	The Writings of Thomas Jefferson, Vol. 5 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2016-12-19	38	\N
ebooks/53768	Progetto filosofico di una completa riforma del culto e dell'educazione politico-morale del popolo ebreo, Tomo I	\N	\N	it	\N	2016-12-19	19	\N
ebooks/53769	Floreat Etona: Anecdotes and Memories of Eton College	\N	\N	en	\N	2016-12-19	63	\N
ebooks/5377	A Modern Chronicle — Volume 04	\N	\N	en	\N	2004-10-19	14	\N
ebooks/53770	Hymnological Studies	\N	\N	en	\N	2016-12-20	21	\N
ebooks/53771	Bee: The Princess of the Dwarfs	Abeille. English	\N	en	\N	2016-12-19	39	\N
ebooks/53772	Eclectic Magazine of Foreign Literature, Science, and Art, May 1885	\N	\N	en	\N	2016-12-20	14	\N
ebooks/53773	Eine deutsche Frau im Innern Deutsch-Ostafrikas\nElf Jahre nach Tagebuchblättern erzählt	\N	\N	de	\N	2016-12-20	35	\N
ebooks/53774	The Mercer Boys in the Ghost Patrol	\N	\N	en	\N	2016-12-20	31	\N
ebooks/53775	A Bible School Manual: Studies in the Book of Revelation\r\nAn introduction, analysis, and notes, containing a concise interpretation according to the symbolic view, numerous references to authorities, and general mention of other interpretations, with the text of the American revised version edited in paragraphs, for the use of Bible students	Studies in the Book of Revelation	\N	en	\N	2016-12-20	1462	\N
ebooks/53776	The First Report of the Horncastle Teetotal Society, 1843	\N	\N	en	\N	2016-12-20	9	\N
ebooks/53777	Cussons' Horncastle Compendium, 1837	\N	\N	en	\N	2016-12-20	11	\N
ebooks/53778	First Lessons in Natural Philosophy for Beginners	\N	\N	en	\N	2016-12-20	16	\N
ebooks/53779	Vie de Henri Brulard, tome 2 (of 2)	\N	\N	fr	\N	2016-12-21	41	\N
ebooks/5378	A Modern Chronicle — Volume 05	\N	\N	en	\N	2004-10-19	12	\N
ebooks/53780	Der Weihnacht-Abend	\N	\N	de	\N	2016-12-21	7	\N
ebooks/53781	Weihnachtsabend	\N	\N	de	\N	2016-12-21	6	\N
ebooks/53782	Mestari Olavi: Viisinäytöksinen näytelmä	Mäster Olof. Finnish	\N	fi	\N	2016-12-21	7	\N
ebooks/53783	Kuolemantuomitun viimeinen päivä	Le dernier jour d'un condamné. Finnish	\N	fi	\N	2016-12-21	16	\N
ebooks/53784	Old Melbourne Memories\nSecond Edition, Revised	\N	\N	en	\N	2016-12-21	23	\N
ebooks/53785	The Violin and Old Violin Makers\r\nBeing a Historical & Biographical Account of the Violin, with Facsimiles of Labels of the Old Makers	\N	\N	en	\N	2016-12-21	128	\N
ebooks/53786	The Dolls on Dress Parade	\N	\N	en	\N	2016-12-22	9	\N
ebooks/53787	Renascence: A Book of Verse	\N	\N	en	\N	2016-12-22	30	\N
ebooks/53788	Elizabeth, Her Folks	\N	\N	en	\N	2016-12-22	23	\N
ebooks/53789	Pikku lordi	Little Lord Fauntleroy. Finnish	\N	fi	\N	2016-12-22	26	\N
ebooks/5379	A Modern Chronicle — Volume 06	\N	\N	en	\N	2004-10-19	10	\N
ebooks/53790	Sotavanhuksen joulu\nTalvikuva 1859	\N	\N	fi	\N	2016-12-22	4	\N
ebooks/53791	Philosophical Works, v. 1 (of 4)\r\nIncluding All the Essays, and Exhibiting the More Important Alterations and Corrections in the Successive Editions Published by the Author	\N	\N	en	\N	2016-12-22	57	\N
ebooks/53792	Philosophical Works, v. 2 (of 4)\r\nIncluding All the Essays, and Exhibiting the More Important Alterations and Corrections in the Successive Editions Published by the Author	\N	\N	en	\N	2016-12-22	33	\N
ebooks/53793	A Literary History of Ireland, from Earliest Times to the Present Day	\N	\N	en	\N	2016-12-23	67	\N
ebooks/53794	Within the Gates	\N	\N	en	\N	2016-12-23	18	\N
ebooks/53795	The Prince of the House of David	\N	\N	en	\N	2016-12-23	78	\N
ebooks/53796	Life of Frederick Marryat	\N	\N	en	\N	2016-12-23	26	\N
ebooks/53797	The Dyer's Guide\r\nBeing a compendium of the art of dyeing linen, cotton, silk, wool, muslin, dresses, furniture, &c. &c.; with the method of scouring wool, bleaching cotton, &c., and directions for ungumming silk, and for whitening and sulphuring silk and wool; and also an introductory epitome of the leading facts in chemistry, as connected with the art of dyeing	\N	\N	en	\N	2016-12-23	47	\N
ebooks/53798	Ranchos (Costumbres del Campo)	\N	\N	es	El alma del padre -- Aves de presa -- El consejo del tío -- Y a mi el rabicano -- Un santo varón -- Triple drama -- Flor de basurero -- P'hacerlo rabiar al otro -- En el arroyo -- Un deshonesto -- Un cuento -- Por culpa de la franqueza -- La libertad del cimarrón -- De cuero crudo -- La Recaída -- El negrito de Melitón -- La cadena -- Los débiles -- El abrazo de Marculina -- Los inservibles -- Los misioneros -- La singular aventura del Dr. Manzzi -- La mejor historia -- Con la Cruz en la punta -- Los Gringos -- Desagradecidos -- La absurda imprudencia -- Por cortar campo -- Por qué Basilio mató un fraile -- ¡Lindo Pueblo! -- Lanza Seca.	2016-12-24	17	\N
ebooks/53799	A General View of Positivism\nOr, Summary exposition of the System of Thought and Life	Discours sur l'ensemble du positivisme. English	\N	en	\N	2016-12-24	99	\N
ebooks/538	Jean of the Lazy A	\N	\N	en	\N	1996-05-01	47	\N
ebooks/5380	A Modern Chronicle — Volume 07	\N	\N	en	\N	2004-10-19	12	\N
ebooks/53800	Orpheus and Other Poems	\N	\N	en	\N	2016-12-24	12	\N
ebooks/53801	La moglie di Sua Eccellenza	\N	\N	it	\N	2016-12-24	14	\N
ebooks/53802	Drowsy	\N	\N	en	\N	2016-12-25	16	\N
ebooks/53803	Report of a special committee of the City Council, on the improvement of the Fire Department\r\nand also, on the best means of obtaining an additional supply of water for fire purposes, for the city of Halifax, N.S.	\N	\N	en	\N	2016-12-25	11	\N
ebooks/53804	The Red Fox's Son: A Romance of Bharbazonia	\N	\N	en	\N	2016-12-25	12	\N
ebooks/53805	Voyage des souverains: Inauguration du Canal de Suez	\N	\N	fr	\N	2016-12-26	29	\N
ebooks/53806	Suburban Residences, and How to Circumvent Them	\N	\N	en	\N	2016-12-26	26	\N
ebooks/53807	Glossarium eroticum linguae Latinae\nsive Theogoniae, legum et morum nuptialium apud Romanos explanatio nova	\N	\N	la	\N	2016-12-26	96	\N
ebooks/53808	The Hope of the Katzekopfs; or, The Sorrows of Selfishness. A Fairy Tale.	\N	\N	en	\N	2016-12-26	12	\N
ebooks/53809	Saint John Chrysostom, His Life and Times\r\nA sketch of the church and the empire in the fourth century	\N	\N	en	\N	2016-12-27	76	\N
ebooks/5381	A Modern Chronicle — Volume 08	\N	\N	en	\N	2004-10-19	10	\N
ebooks/53810	The Mysterious Basket; or, The Foundling. A Story for Boys and Girls	\N	\N	en	The mysterious basket -- The wood-gatherer.	2016-12-26	11	\N
ebooks/53811	Rescue the Perishing: Personal Work Made Easy	\N	\N	en	\N	2016-12-26	11	\N
ebooks/53812	The Book of Clever Beasts: Studies in Unnatural History	\N	\N	en	Little Upsidaisi  -- Jagg, the Skootaway Goat  -- Snoof  -- Kitchi-Kitchi  -- Jim Crow  -- Hoop-La  -- Jenny Ragtail  -- Hoot-Mon  -- Appendix.	2016-12-27	39	\N
ebooks/53813	The History of the Maritime Wars of the Turks. Chapters I. to IV.	\N	\N	en	\N	2016-12-27	66	\N
ebooks/53814	A searchlight on Germany: Germany's Blunders, Crimes and Punishment	\N	\N	en	\N	2016-12-27	8	\N
ebooks/53815	Elizabeth Ann's Houseboat	\N	\N	en	\N	2016-12-27	65	\N
ebooks/53816	A Book of Christian Sonnets	\N	\N	en	\N	2016-12-27	14	\N
ebooks/53817	The Goddess of Reason: A Drama in Five Acts	\N	\N	en	\N	2016-12-27	29	\N
ebooks/53818	Poems	\N	\N	en	\N	2016-12-27	17	\N
ebooks/53819	The Coil of Carne	\N	\N	en	\N	2016-12-28	15	\N
ebooks/5382	A Modern Chronicle — Complete	\N	\N	en	\N	2004-10-19	83	\N
ebooks/53820	A Short History of the Worshipful Company of Horners	\N	\N	en	\N	2016-12-28	11	\N
ebooks/53821	Julius, the Street Boy; or, Out West	\N	\N	en	\N	2016-12-28	31	\N
ebooks/53822	Footprints of Abraham Lincoln\r\nPresenting many interesting facts, reminiscences and illustrations never before published	\N	\N	en	\N	2016-12-28	18	\N
ebooks/53823	Hygiene des Geschlechtslebens	\N	\N	de	\N	2016-12-28	25	\N
ebooks/53824	Heart Songs	\N	\N	en	\N	2016-12-28	10	\N
ebooks/53825	Leivän haussa	Za chlebem. Finnish	\N	fi	\N	2016-12-28	13	\N
ebooks/53826	Janet; or, The Christmas Stockings	\N	\N	en	\N	2016-12-29	14	\N
ebooks/53827	The Hospital Bulletin, Vol. V, No. 2, April 15, 1909	\N	\N	en	\N	2016-12-29	7	\N
ebooks/53828	New York Journal of Pharmacy, Volume 1 (of 3), 1852\r\nPublished by Authority of the College of Pharmacy of the City of New York.	\N	\N	en	\N	2016-12-29	22	\N
ebooks/53829	Pagan Ideas of Immortality During the Early Roman Empire	\N	\N	en	\N	2016-12-29	19	\N
ebooks/5383	The Celebrity, Volume 01	\N	\N	en	\N	2004-10-19	7	\N
ebooks/53830	Natchez, Symbol of the Old South	\N	\N	en	\N	2016-12-30	61	\N
ebooks/53831	Christmas at Punkin Holler	\N	\N	en	\N	2016-12-30	8	\N
ebooks/53832	A Strike in Santa Land: A Play in One Act	\N	\N	en	\N	2016-12-30	11	\N
ebooks/53833	American Unitarian Hymn Writers and Hymns	\N	\N	en	\N	2016-12-30	21	\N
ebooks/53834	James Oliver Curwood, Disciple of the Wilds	\N	\N	en	\N	2016-12-30	43	\N
ebooks/53835	Light Come, Light Go: Gambling—Gamesters—Wagers—The Turf	\N	\N	en	\N	2016-12-30	37	\N
ebooks/53836	Intestinal Irrigation: Why, How and When to Flush the Colon	\N	\N	en	\N	2016-12-30	18	\N
ebooks/53837	Antología de prosistas castellanos	\N	\N	es	\N	2016-12-30	96	\N
ebooks/53838	Virginia of Virginia: A Story	\N	\N	en	\N	2016-12-30	15	\N
ebooks/53839	Tragic Romances\r\nRe-issue of the Shorter Stories of Fiona Macleod; Rearranged, with Additional Tales	\N	\N	en	Morag of the Glen -- The Dàn-nan-Ròn -- The sin-eater -- The ninth wave -- The judgment o' God -- Green branches -- The archer.	2016-12-30	9	\N
ebooks/5384	The Celebrity, Volume 02	\N	\N	en	\N	2004-10-19	8	\N
ebooks/53840	Äiti	\N	\N	fi	\N	2016-12-30	15	\N
ebooks/53841	Virgin Saints and Martyrs	\N	\N	en	I. Blandina the slave -- II. S. Cæcilia -- III. S. Agnes -- IV. Febronia of Sibapte -- V. The daughter of Constantine -- VI The sister of S. Basil -- VII. Geneviève of Paris -- VIII. The sister of S. Benedict -- IX. S. Bridget -- X. The daughters of Bridget -- XI. S. Itha -- XII. S. Hilda -- XIII. S. Elfleda -- XIV. S. Werburga -- XV. A prophetess -- XVI. S. Clara -- XVII. S. Theresa -- XVIII. Sister Dora.	2016-12-30	42	\N
ebooks/53842	Anakreons sånger	\N	\N	sv	\N	2016-12-30	26	\N
ebooks/53843	Oaths of Allegiance in Colonial New England	\N	\N	en	\N	2016-12-31	12	\N
ebooks/53844	The Land of Oz	\N	\N	en	\N	2016-12-30	55	\N
ebooks/53845	Briefe, Aufzeichnungen und Aphorismen. Erster Band	\N	\N	de	\N	2016-12-31	15	\N
ebooks/53846	Briefe, Aufzeichnungen und Aphorismen. Zweiter Band	\N	\N	de	\N	2016-12-31	7	\N
ebooks/53847	Merry's Book of Puzzles	\N	\N	en	\N	2016-12-31	51	\N
ebooks/53848	La Femme doit-elle voter? (Le pour et le contre)\r\nThèse pour le doctorat ès sciences politiques et économiques	\N	\N	fr	\N	2016-12-31	16	\N
ebooks/53849	The Symbolist Movement in Literature	\N	\N	en	Introduction -- Balzac -- Prosper Mérimée -- Gérard de Nerval -- Théophile Gautier -- Gustave Flaubert -- Charles Baudelaire -- Edmond and Jules de Goncourt -- Villiers de l'Isle-Adam -- Léon Cladel -- A note on Zola's method -- Stéphane Mallarmé -- Paul Verlaine -- I. Joris-Karl Huysmans -- II. The later Huysmans -- Arthur Rimbaud -- Jules Laforgue -- Maeterlinck as a mystic -- Conclusion -- Bibliography and notes -- Translations.	2016-12-31	152	\N
ebooks/5385	The Celebrity, Volume 03	\N	\N	en	\N	2004-10-19	6	\N
ebooks/53850	Design and Tradition\r\nA short account of the principles and historic development of architecture and the applied arts	\N	\N	en	\N	2016-12-31	24	\N
ebooks/53851	Deborah: A tale of the times of Judas Maccabaeus	\N	\N	en	\N	2016-12-31	19	\N
ebooks/53852	Letters to Catherine E. Beecher, in reply to an essay on slavery and abolitionism, addressed to A. E. Grimké	\N	\N	en	\N	2016-12-31	36	\N
ebooks/53853	Språket en spegel av kulturen	\N	\N	sv	\N	2016-12-31	20	\N
ebooks/53854	Forge Work	\N	\N	en	\N	2016-12-31	62	\N
ebooks/53855	Iberia Won; A poem descriptive of the Peninsular War\r\nWith impressions from recent visits to the battle-grounds, and copious historical and illustrative notes	\N	\N	en	\N	2017-01-01	15	\N
ebooks/53856	Die dreizehn Bücher der deutschen Seele	\N	\N	de	\N	2017-01-01	15	\N
ebooks/53857	Journael ofte gedenckwaerdige beschrijvinghe van de Oost-Indische Reyse van Willem Ysbrantsz. Bontekoe	\N	\N	nl	\N	2017-01-01	38	\N
ebooks/53858	Lowestoft in olden times	\N	\N	en	\N	2017-01-01	23	\N
ebooks/53859	With the British Legion: A Story of the Carlist Wars	\N	\N	en	\N	2017-01-01	37	\N
ebooks/5386	The Celebrity, Volume 04	\N	\N	en	\N	2004-10-19	5	\N
ebooks/53860	Country Life in the Poetry of John Clare	\N	\N	en	\N	2017-01-01	6	\N
ebooks/53861	The Apple-Tree Table, and Other Sketches	\N	\N	en	The apple-tree table -- Hawthorne and his Mosses -- Jimmy Rose -- I and my chimney -- The Paradise of Bachelors and the Tartarus of Maids -- Cock-a-doodle-doo -- The fiddler -- Poor man's pudding and rich man's crumbs -- The happy failure -- The 'Gees.	2017-01-01	105	\N
ebooks/53862	Loughton, Essex: A brief account of the Manor and Parish	\N	\N	en	\N	2017-01-01	13	\N
ebooks/53863	A Special Mortality among Infants at Loughton, in the Epping Rural Sanitary District	\N	\N	en	\N	2017-01-01	5	\N
ebooks/53864	The Story of a Baby	\N	\N	en	\N	2017-01-02	24	\N
ebooks/53865	Harper's Round Table, February 18, 1896	\N	\N	en	\N	2017-01-02	9	\N
ebooks/53866	Thoughts on the Proposed Inclosure of Waltham (commonly called Epping) and Hainault Forests\r\nIn which a new plan is suggested for disafforesting the same: with the heads of the bill now proposed for that purpose	\N	\N	en	\N	2017-01-02	5	\N
ebooks/53867	Lira Póstuma\nObras Completas Vol. XXI	\N	\N	es	\N	2017-01-02	21	\N
ebooks/53868	Helen Ford	\N	\N	en	\N	2017-01-02	23	\N
ebooks/53869	How to Become a Public Speaker\nShowing the best manner of arranging thought so as to gain\nconciseness, ease and fluency in speech	\N	\N	en	\N	2017-01-02	30	\N
ebooks/5387	The Celebrity, Complete	\N	\N	en	\N	2004-10-19	87	\N
ebooks/53870	The Gipsy Fortune Teller\r\nContaining: Judgment for the 29 Days of the Moon, the Signification of Moles, and the Art of Telling Fortunes by Dice, Dominoes, &c., &c.	\N	\N	en	\N	2017-01-02	23	\N
ebooks/53871	Bragelonnen varakreivi eli Muskettisoturien viimeiset urotyöt I\nHistoriallinen romaani Ludvig XIV:n hovista	\N	\N	fi	\N	2017-01-02	13	\N
ebooks/53872	Bragelonnen varakreivi eli Muskettisoturien viimeiset urotyöt II (2)\nHistoriallinen romaani Ludvig XIV:n hovista	\N	\N	fi	\N	2017-01-02	13	\N
ebooks/53873	Old Coaching Days\nSome Incidents in the Life of Moses James Nobbs, the last of the Mail Coach Guards	\N	\N	en	\N	2017-01-02	4	\N
ebooks/53874	Under the Red Dragon: A Novel	\N	\N	en	\N	2017-01-02	20	\N
ebooks/53875	Madame Young's Guide to Health\r\nHer experience and practice for nearly forty years; a true family herbal, wherein is displayed the true properties and medical virtues of all the roots, herbs, &c., indigenous to the United States, and their combination in all the diseases the human body is heir to; also, an explanation of the human body, its liability to injuries through ignorance of its structure. Dedicated exclusively to her sex.	\N	\N	en	\N	2017-01-03	79	\N
ebooks/53876	Nathaniel Parker Willis	\N	\N	en	\N	2017-01-03	28	\N
ebooks/53877	The Sanitary Condition of the Poor in Relation to Disease, Poverty, and Crime\r\nWith an appendix on the control and prevention of infectious diseases	\N	\N	en	\N	2017-01-03	8	\N
ebooks/53878	Sydän: Kirja nuorisolle	Cuore. Finnish	\N	fi	\N	2017-01-03	18	\N
ebooks/53879	The Witches' Dream Book; and Fortune Teller\r\nEmbracing full and correct rules of divination concerning dreams and visions, foretelling of future events, their scientific application to physiognomy, palmistry, moles, cards, &c.; together with the application and observance of talismen charms, spells and incantations.	\N	\N	en	\N	2017-01-03	159	\N
ebooks/5388	The Crisis — Volume 01	\N	\N	en	\N	2004-10-19	32	\N
ebooks/53880	Consumption Curable: Observations on the Treatment of Pulmonary Diseases	\N	\N	en	\N	2017-01-03	10	\N
ebooks/53881	Foster's Complete Hoyle: An Encyclopedia of Games\r\nIncluding all indoor games played to-day. With suggestions for good play, illustrative hands, and all official laws to date	\N	\N	en	\N	2017-01-03	77	\N
ebooks/53882	How Beauty Was Saved, and Other Memories of the Sixties	\N	\N	en	How Beauty was saved -- The telltale gloves -- The magic sign -- A labor of love -- The "Jayhawkers" -- Memories of slave days -- A narrow escape.	2017-01-04	14	\N
ebooks/53883	Guvernanten Celias minnen	\N	\N	sv	\N	2017-01-04	13	\N
ebooks/53884	A Biblical and Theological Dictionary\r\nexplanatory of the history, manners, and customs of the Jews, and neighbouring nations	\N	\N	en	\N	2017-01-04	222	\N
ebooks/53885	A Gentleman of Courage: A Novel of the Wilderness	\N	\N	en	\N	2017-01-04	70	\N
ebooks/53886	Vanhuudesta	\N	\N	fi	\N	2017-01-04	8	\N
ebooks/53887	Armenia and the War	\N	\N	en	\N	2017-01-04	19	\N
ebooks/53888	The Marylebone Penny Readings and Their Critics	\N	\N	en	\N	2017-01-04	6	\N
ebooks/53889	She hath done what she could\nA Discourse addressed to the Ratepayers of St. Marylebone, urging the adoption of The Public Libraries Act, 1855	\N	\N	en	\N	2017-01-04	7	\N
ebooks/5389	The Crisis — Volume 02	\N	\N	en	\N	2004-10-19	10	\N
ebooks/53939	Adventures of an Angler in Canada, Nova Scotia and the United States	\N	\N	en	\N	2017-01-10	15	\N
ebooks/53890	Some of Our East Coast Towns	\N	\N	en	One of our young boroughs (Chelmsford) -- In an ancient city (Colchester) -- A quiet Suffolk town (Hadleigh) -- A grand mediæval town (Bury St. Edmunds) -- Ipswich: the pride of the Orwell -- Living Norwich -- A day at Lynn -- Framlingham and its Castle -- Sudbury -- International Haverhill -- the Oldest Essex Borough (Maldon).	2017-01-04	36	\N
ebooks/53891	Bobbie, General Manager: A Novel	\N	\N	en	\N	2017-01-05	20	\N
ebooks/53892	An Ideal Kitchen: Miss Parloa's Kitchen Companion\r\nA Guide for All Who Would Be Good Housekeepers	\N	\N	en	\N	2017-01-05	38	\N
ebooks/53893	The Thompson-Houston System of Electric Lighting	\N	\N	en	\N	2017-01-05	5	\N
ebooks/53894	The Peep of Day	\N	\N	en	\N	2017-01-05	25	\N
ebooks/53895	Christmas at McCarthy's	\N	\N	en	\N	2017-01-05	7	\N
ebooks/53896	Christmas Speakin' at Skaggs's Skule	\N	\N	en	\N	2017-01-05	4	\N
ebooks/53897	Trails of the Pathfinders	\N	\N	en	Alexander Henry -- Jonathan Carver -- Alexander Mackenzie -- Lewis and Clark -- Zebulon M. Pike -- Alexander Henry (The younger) -- Ross Cox -- The commerce of the prairies -- Samuel Parker -- Thomas J. Farnham -- Fremont.	2017-01-05	49	\N
ebooks/53898	Thomas Campbell	\N	\N	en	\N	2017-01-05	9	\N
ebooks/53899	Eva's Adventures in Shadow-Land	\N	\N	en	\N	2017-01-06	24	\N
ebooks/539	A. W. Kinglake: A Biographical and Literary Study	\N	\N	en	\N	1996-05-01	22	\N
ebooks/5390	The Crisis — Volume 03	\N	\N	en	\N	2004-10-19	15	\N
ebooks/53900	Historical Record of the Seventh, or the Queen's Own Regiment of Hussars\r\nContaining an Account of the Origin of the Regiment in 1690, and of Its Subsequent Services to 1842	Historical record of the 7th Hussars	\N	en	\N	2017-01-06	13	\N
ebooks/53901	The Merman and the Figure-Head	\N	\N	en	\N	2017-01-06	19	\N
ebooks/53902	A Soldier of the Legion\nAn Englishman's Adventures Under the French Flag in Algeria and Tonquin	\N	\N	en	\N	2017-01-06	42	\N
ebooks/53903	Catalogue of Practical & Scientific Books	Catalogue of Practical and Scientific Books	\N	en	\N	2017-01-06	8	\N
ebooks/53904	Slavery	\N	\N	en	\N	2017-01-07	15	\N
ebooks/53905	Nostalgia	\N	\N	en	\N	2017-01-06	47	\N
ebooks/53906	Pyhän Birgitan vaellus	Heliga Birgittas pilgrimsfärd. Finnish	\N	fi	\N	2017-01-06	18	\N
ebooks/53907	The Universal Counterfeit and Altered Bank Note Detector, at Sight	Foote's Bank Note Detector, at Sight	\N	en	\N	2017-01-06	9	\N
ebooks/53908	The Diary of a Girl in France in 1821	\N	\N	en	\N	2017-01-06	109	\N
ebooks/53909	A Short History of Newnham College, Cambridge	\N	\N	en	\N	2017-01-06	43	\N
ebooks/5391	The Crisis — Volume 04	\N	\N	en	\N	2004-10-19	16	\N
ebooks/53910	The School and Society\nBeing three lectures	\N	\N	en	The school and social progress -- The school and the life of the child -- Waste in education -- Three years of the University Elementary School.	2017-01-07	474	\N
ebooks/53911	Short-Title Catalog of Publications and Importations of Scientific and Engineering Books\r\n(August 1910)	\N	\N	en	\N	2017-01-07	13	\N
ebooks/53912	Über die bürgerliche Verbesserung der Weiber	\N	\N	de	\N	2017-01-07	23	\N
ebooks/53913	Alamainen: Romaani	Der Untertan. Finnish	\N	fi	\N	2017-01-07	11	\N
ebooks/53914	Theocritos' Idyller	\N	\N	sv	\N	2017-01-07	15	\N
ebooks/53915	Folk-Lore of West and Mid-Wales	\N	\N	en	Love customs, etc. -- Wedding customs  -- Funeral customs  -- Other customs  -- Fairies and mermaids  -- Ghost stories  -- Death portents  -- Miscellaneous beliefs, birds, etc. -- Witches and wizards, etc. -- Folk-healing  -- Fountains, lakes, and caves  -- Local traditions.	2017-01-07	283	\N
ebooks/53916	Ireland under the Stuarts and During the Interregnum, Vol. 2 (of 3), 1642-1660	\N	\N	en	\N	2017-01-07	38	\N
ebooks/53917	Disraeli: A Study in Personality and Ideas	\N	\N	en	\N	2017-01-07	36	\N
ebooks/53918	The Woman & the Priest	The Woman and the Priest	\N	en	\N	2017-01-08	30	\N
ebooks/53919	Sister Gertrude: A Tale of the West Riding	\N	\N	en	\N	2017-01-08	10	\N
ebooks/5392	The Crisis — Volume 05	\N	\N	en	\N	2004-10-19	17	\N
ebooks/53920	Kittyboy's Christmas	\N	\N	en	\N	2017-01-08	12	\N
ebooks/53921	Menneiden vuosisatain vaiheita	Svenska öden och äventyr. Finnish	\N	fi	Sananen suomalaiselle lukijalle -- Viljelty hedelmä -- Ylevämpiä tarkoituksia -- Hyvän ja pahan tiedon puu -- Paavo ja Pekka.	2017-01-10	6	\N
ebooks/53922	Valkopukuinen nainen 1\r\nPerheromaani	\N	\N	fi	\N	2017-01-08	11	\N
ebooks/53923	Valkopukuinen nainen 2\r\nPerheromaani	\N	\N	fi	\N	2017-01-08	11	\N
ebooks/53924	Abroad and at Home; Practical Hints for Tourists	\N	\N	en	\N	2017-01-08	25	\N
ebooks/53925	Belgiens Volkscharakter, Belgiens Kunst	\N	\N	de	\N	2017-01-08	15	\N
ebooks/53926	Jacob Martens: Een verhaal uit de zestiende eeuw	\N	\N	nl	\N	2017-01-08	47	\N
ebooks/53927	Apuntes biograficos de escritores, oradores y hombres de estado de la Republica Argentina	\N	\N	es	Adios -- D. Bernardino Rivadavia -- D. José Antonio Miralla -- D. Hipólito Vieites -- D. Juan Ignacio Gorriti -- D. Julian Navarro -- D. Francisco Javier Iturri -- D. Pantaleon Rivarola -- D. Pantaleon Garcia -- D. Ramon Diaz -- D. José Rivera Indarte -- D. Patricio de Basabilbaso -- D. Cayetano José Rodriguez -- D. Bernardo Monteagudo -- D. Manuel José de Labarden -- D. Bernardo Vera y Pintado -- D. Julian Leiva -- D. Antonio Saenz -- D. Manuel Moreno -- D. Miguel Calisto del Corro -- D. Estevan Luca y Patron -- D. Florencio Balcarce -- D. Francisco Agustin Wright -- D. Juan Crisóstomo Lafinur -- La Quichua en Santiago -- A Confederaçao dos Tamoyos -- El Dr. D. Teodoro Vilardebó -- Discurso pronunciado en el sepulcro del Dr. D. Vicente Lopez.	2017-01-09	14	\N
ebooks/53928	The Wide World Magazine, Vol. 22, No. 129, December, 1908	\N	\N	en	\N	2017-01-09	15	\N
ebooks/53929	Baree, Son of Kazan	\N	\N	en	\N	2017-01-09	44	\N
ebooks/5393	The Crisis — Volume 06	\N	\N	en	\N	2004-10-19	13	\N
ebooks/53930	Parisiana\nObras Completas, Vol. V	\N	\N	es	\N	2017-01-09	61	\N
ebooks/53931	The Gathering of the Nations	\N	\N	en	\N	2017-01-09	12	\N
ebooks/53932	Frank Reade, Jr., and His New Steam Man; or, the Young Inventor's Trip to the Far West\r\nFrank Reade Library Vol. I	\N	\N	en	\N	2017-01-09	31	\N
ebooks/53933	Jacht naar Fortuin	La curée. Dutch	\N	nl	\N	2017-01-09	46	\N
ebooks/53934	The Sabbath and the Crystal Palace	\N	\N	en	\N	2017-01-09	14	\N
ebooks/53935	The Catholic World, Vol. 05, April 1867 to September 1867	\N	\N	en	\N	2017-01-10	25	\N
ebooks/53936	Notes on the Mangue: An Extinct Dialect Formerly Spoken in Nicaragua	\N	\N	en	\N	2017-01-10	16	\N
ebooks/53937	A Woman's Philosophy of Woman; or, Woman affranchised.\r\nAn answer to Michelet, Proudhon, Girardin, Legouvé, Comte, and other modern innovators	La femme affranchie. English	\N	en	\N	2017-01-10	19	\N
ebooks/53938	Nothing to Do: A Tilt at Our Best Society	\N	\N	en	\N	2017-01-10	25	\N
ebooks/5394	The Crisis — Volume 07	\N	\N	en	\N	2004-10-19	11	\N
ebooks/53940	Haw-Ho-Noo; Or, Records of a Tourist	\N	\N	en	\N	2017-01-11	15	\N
ebooks/53941	The Theatrocrat: A Tragic Play of Church and Stage	\N	\N	en	To the generation knocking at the door -- Introduction: Wordsworth's immorality and mine. Heaven and hell. Interlude. God and sin -- The theatrocrat: a tragic play of church and stage.	2017-01-11	9	\N
ebooks/53942	Letters from a Landscape Painter	\N	\N	en	Trouting among the Catskills -- A Spring day -- South Peak Mountain -- A sleepless night -- Cole's imaginative paintings -- Lake Horicon -- Burlington -- Trip to Portland -- Moosehead Lake and the Kennebeck -- Lilly Larnard -- Louis L. Noble -- The unhappy stranger -- A week in a fishing smack -- Trip to Watch Hill -- Our New York Painters -- A song of memory.	2017-01-11	22	\N
ebooks/53943	The Southern Literary Messenger, Vol. I., No. 5, January, 1835	\N	\N	en	\N	2017-01-11	5	\N
ebooks/53944	Erotopægnion, sive Priapeia Veterum et Recentiorum	\N	\N	la	\N	2017-01-11	30	\N
ebooks/53945	A Book of the Cevennes	\N	\N	en	\N	2017-01-11	23	\N
ebooks/53946	Ein deutsches Kriegsschiff in der Südsee	\N	\N	de	\N	2017-01-11	50	\N
ebooks/53947	La señorita de Trevelez: Farsa cómica en tres actos	\N	\N	es	\N	2017-01-12	48	\N
ebooks/53948	Graham's Magazine, Vol. XXXIV, No. 1, January 1849	\N	\N	en	\N	2017-01-12	44	\N
ebooks/53949	Graham's Magazine, Vol. XXXIV, No. 2, February 1849	\N	\N	en	\N	2017-01-12	24	\N
ebooks/5395	The Crisis — Volume 08	\N	\N	en	\N	2004-10-19	14	\N
ebooks/53950	La Panhypocrisiade, ou le spectacle infernal du seizième siècle	\N	\N	fr	\N	2017-01-12	17	\N
ebooks/53951	A Book of Simples	\N	\N	en	\N	2017-01-12	48	\N
ebooks/53952	Impressions of England; or, Sketches of English Scenery and Society	\N	\N	en	\N	2017-01-13	25	\N
ebooks/53953	Graham's Magazine, Vol. XXXIV, No. 3, March 1849	\N	\N	en	\N	2017-01-13	17	\N
ebooks/53954	William Morris to Whistler\nPapers and addresses on art and craft and the commonweal.	\N	\N	en	William Morris and his work -- The English revival in decorative art -- The socialist ideal as a new inspiration in art -- On the study and practice of art -- On some of the arts and crafts allied to architecture -- Notes on colour embroidery and its treatment -- Notes on early Italian gesso work -- Notes on the treatment of animals in art -- Modern aspects of life and the sense of beauty -- A short survey of the art of the nineteenth century -- Art and the commonweal -- The apotheosis of "The Butterfly."	2017-01-13	133	\N
ebooks/53955	Chatto & Windus's List of Books, May 1883	\N	\N	en	\N	2017-01-13	4	\N
ebooks/53956	Avioliitto: Tarina tuhansien joukosta	\N	\N	fi	\N	2017-01-13	23	\N
ebooks/53957	Graham's Magazine, Vol. XXXIV, No. 4, April 1849	\N	\N	en	\N	2017-01-13	9	\N
ebooks/53958	The Kallikak Family: A Study in the Heredity of Feeble-Mindedness	\N	\N	en	\N	2017-01-13	51	\N
ebooks/53959	Sir Ian Hamilton's Despatches from the Dardanelles, etc.	\N	\N	en	\N	2017-01-13	19	\N
ebooks/5396	The Crisis — Complete	\N	\N	en	\N	2004-10-19	203	\N
ebooks/53960	Graham's Magazine, Vol. XXXIV, No. 5, May 1849	\N	\N	en	\N	2017-01-14	23	\N
ebooks/53961	The Story of Milan	\N	\N	en	\N	2017-01-14	33	\N
ebooks/53962	Anthroposophie im Umriss\nEntwurf eines Systems idealer Weltansicht auf realistischer Grundlage	\N	\N	de	\N	2017-01-14	14	\N
ebooks/53963	Graham's Magazine, Vol. XXXIV, No. 6, June 1849	\N	\N	en	\N	2017-01-14	14	\N
ebooks/53964	The Sins of the Cities of the Plain; or, The Recollections of a Mary-Ann\r\nwith Short Essays on Sodomy and Tribadism	\N	\N	en	\N	2017-01-14	459	\N
ebooks/53965	The Book of the Hamburgs\r\nA Brief Treatise upon the Mating, Rearing and Management of the Different Varieties of Hamburgs	\N	\N	en	\N	2017-01-14	37	\N
ebooks/53966	The American Missionary — Volume 33, No. 05, May, 1879	\N	\N	en	\N	2017-01-15	8	\N
ebooks/53967	Memoirs of the life, exile, and conversations of the Emperor Napoleon. (Vol. I)	\N	\N	en	\N	2017-01-16	93	\N
ebooks/53968	Memoirs of the life, exile, and conversations of the Emperor Napoleon. (Vol. II)	\N	\N	en	\N	2017-01-16	36	\N
ebooks/53969	Memoirs of the life, exile, and conversations of the Emperor Napoleon. (Vol. III)	\N	\N	en	\N	2017-01-16	31	\N
ebooks/5397	Dr. Jonathan	\N	\N	en	\N	2004-10-19	50	\N
ebooks/53970	Memoirs of the life, exile, and conversations of the Emperor Napoleon. (Vol. IV)	\N	\N	en	\N	2017-01-16	41	\N
ebooks/53971	Anmärkningar och nödvändiga Upplysningar vid Herr C. J. Holms Anteckningar öfver Fälttågen emot Ryssland åren 1808 och 1809	\N	\N	sv	\N	2017-01-16	17	\N
ebooks/53972	Anteckningar öfver Fälttågen emot Ryssland åren 1808 och 1809	\N	\N	sv	\N	2017-01-16	21	\N
ebooks/53973	Max Butziwackel der Ameisenkaiser: Ein Buch für Kinder und große Leute	Ciondolino. German	\N	de	\N	2017-01-16	18	\N
ebooks/53974	Principles of Public Health\r\nA Simple Text Book on Hygiene, Presenting the Principles Fundamental to the Conservation of Individual and Community Health	\N	\N	en	\N	2017-01-16	52	\N
ebooks/53975	Annie Laurie and Azalea	\N	\N	en	\N	2017-01-16	7	\N
ebooks/53976	Why Armenia Should Be Free: Armenia's Rôle in the Present War	\N	\N	en	Introduction -- Translator's preface -- Turkish and Russian proposals to the Armenians in 1914 -- Military services rendered by the Armenians on the Caucasian front -- Armenian resistance to the Turkish massacres -- Attitude of Russian czarism toward the Armenians -- Rôle played by the Armenians in the Caucasus after the Russian collapse -- Armenia's cooperation with the allies on other fronts -- Conclusion.	2017-01-16	16	\N
ebooks/53977	Aeneidi	\N	\N	fi	\N	2017-01-16	17	\N
ebooks/53978	Veien til Skjønhed, Sundhed og et Langt Liv	Secrets of beauty, health and long life. Norwegian	\N	no	\N	2017-01-16	26	\N
ebooks/53979	The Borzoi 1920: Being a sort of record of five years' publishing	\N	\N	en	\N	2017-01-17	73	\N
ebooks/5398	A Traveller in War-Time	\N	\N	en	\N	2004-10-19	40	\N
ebooks/53980	Graham's Magazine, Vol. XXXVII, No. 1, July 1850	\N	\N	en	\N	2017-01-17	36	\N
ebooks/53981	The Irish Penny Journal, Vol. 1 No. 06, August 8, 1840	\N	\N	en	\N	2017-01-17	7	\N
ebooks/53982	The Irish Penny Journal, Vol. 1 No. 07, August 15, 1840	\N	\N	en	\N	2017-01-17	7	\N
ebooks/53983	The Irish Penny Journal, Vol. 1 No. 08, August 22, 1840	\N	\N	en	\N	2017-01-17	3	\N
ebooks/53984	Tarzan, apinain kuningas: Seikkailuromaani Afrikan aarniometsistä	Tarzan of the apes. Finnish	\N	fi	\N	2017-01-17	63	\N
ebooks/53985	The Celtic Christianity of Cornwall: Divers Sketches and Studies	\N	\N	en	Coincidence and resemblance -- The Celts -- Cornwall and Brittany -- The Celtic Christianity of Cornwall -- The monastery-bishoprics of Cornwall -- Evolution of the diocesan bishopric -- Cornish saints -- Ancient religious houses -- Cornish hermits -- St. Michael's Mount -- Appendices: Extract from Vita Samsonis. Edward the Confessor's charter. The Count of Mortain's charter. Erection of St. Michael's priory by Abbot Bernard.	2017-01-17	31	\N
ebooks/53986	Right Half Hollins	\N	\N	en	\N	2017-01-17	14	\N
ebooks/53987	Marjorie Dean Macy's Hamilton Colony	\N	\N	en	\N	2017-01-17	44	\N
ebooks/53988	The Bride of the Sun	L'épouse du soleil. English	\N	en	\N	2017-01-17	29	\N
ebooks/53989	The Double Life	La double vie de Théophraste Longuet. English	\N	en	\N	2017-01-17	25	\N
ebooks/5399	An essay on the American contribution and the democratic idea	\N	\N	en	\N	2004-10-19	85	\N
ebooks/53990	The Story of Paul Jones: An Historical Romance	\N	\N	en	\N	2017-01-17	12	\N
ebooks/53991	Stories from the Chap-Book\r\nBeing a Miscellany of Curious and Interesting Tales, Histories, &c; Newly Composed by Many Celebrated Writers and Very Delightful to Read.	\N	\N	en	Whither thou goest / K. Bates -- An impassable gulf / K. Bates -- In a garden / N. Boyce -- Oreste's patron / G.E. Channing -- The appeal to Anne / E. Cummings -- The dead oak / A.V. Dorsey -- The making of Monsieur Lescarbot's ballad / W. Holloway -- On the brink / E. Lefevre -- A woman's life / A. Leland -- "When the King comes in" / A. Leland -- Mandany's fool / M.L. Pool -- The way to Constantinople / C. Ross -- The old partisan / Octave Thanet.	2017-01-18	54	\N
ebooks/53992	Peggy O'Neal	\N	\N	en	\N	2017-01-18	20	\N
ebooks/53993	At the Gate of Samaria	\N	\N	en	\N	2017-01-18	19	\N
ebooks/53994	Stella Maris	\N	\N	en	\N	2017-01-18	41	\N
ebooks/53995	A Study In Shadows	\N	\N	en	\N	2017-01-18	24	\N
ebooks/53996	Where Love Is	\N	\N	en	\N	2017-01-18	21	\N
ebooks/53997	Hills of Han: A Romantic Incident	\N	\N	en	\N	2017-01-18	22	\N
ebooks/53998	Ristiriitoja: Novelleja	\N	\N	fi	Virran mukana -- Hämähäkki -- Pyörteessä -- Kihlajaiset -- Pintapukki -- Kellarissa -- Juhannuskoivu.	2017-01-17	19	\N
ebooks/53999	Kotoisten rantojen ikuinen kohina	\N	\N	fi	\N	2017-01-19	6	\N
ebooks/54	The Marvelous Land of Oz	\N	\N	en	\N	1993-02-01	870	\N
ebooks/540	The Red Fairy Book	\N	\N	en	The twelve dancing princesses -- The princess Mayblossom -- Soria Moria Castle -- The death of Koschei the Deathless -- The black thief and knight of the glen -- The master thief -- Brother and sister -- Princess Rosette -- The enchanted pig -- The Norka -- The wonderful birch -- Jack and the beanstalk -- The little good mouse -- Graciosa and Percinet -- The three princesses of Whiteland -- The voice of death -- The six sillies -- Kari Woodengown -- Drakestail -- The ratcatcher -- The true history of Little Golden-hood -- The golden branch -- The three dwarfs -- Dapplegrim -- The enchanted canary -- The twelve brothers -- Rapunzel -- The nettle spinner -- Farmer Weatherbeard -- Mother Holle -- Minnikin -- Bushy bride -- Snowdrop -- The golden goose -- The seven foals -- The marvelous musician -- The story of Sigurd.	1996-05-01	510	\N
ebooks/5400	Project Gutenberg Complete Works of Winston Churchill	\N	\N	en	The crossing -- The dwelling place of light -- Mr. Crewe's career -- A far country -- Coniston -- The inside of the cup -- Richard Carvel -- A modern chronicle -- The celebrity -- The crisis -- Dr. Jonathan (play) -- A traveller in wartime -- An essay on the American contribution and the democratic idea.	2004-10-19	367	\N
ebooks/54000	Punainen viiva	\N	\N	fi	\N	2017-01-17	20	\N
ebooks/54001	Il nipotismo di Roma, or, The History of the Popes Nephews\r\nfrom the time of Sixtus IV. to the death of the last Pope, Alexander VII	\N	\N	en	\N	2017-01-17	14	\N
ebooks/54002	La duchesse bleue	\N	\N	fr	\N	2017-01-18	24	\N
ebooks/54003	Farm Legends	\N	\N	en	\N	2017-01-18	9	\N
ebooks/54004	Food Adulteration and Its Detection\r\nWith photomicrographic plates and a bibliographical appendix	\N	\N	en	Introduction -- Tea -- Coffee -- Cocoa and Chocolate -- Milk -- Butter -- Cheese -- Flour, Bread, and Starch -- Bakers’ Chemicals -- Sugar -- Honey -- Confectionery -- Beer -- Wine -- Liquors -- Water -- Vinegar -- Pickles -- Olive Oil -- Mustard -- Pepper -- Spices -- Miscellaneous -- Bibliography -- Laws.	2017-01-18	54	\N
ebooks/54005	Books Worth Reading\r\nBeing a List of the New and Forthcoming Publications of Greening & Co., Ltd, season 1901	\N	\N	en	\N	2017-01-18	16	\N
ebooks/54006	Tattered Tom; or, The Story of a Street Arab	\N	\N	en	\N	2017-01-18	64	\N
ebooks/54007	Through the Black Hills and Bad Lands of South Dakota	Through the Black Hills and Badlands of South Dakota	\N	en	\N	2017-01-18	27	\N
ebooks/54008	Technic and Practice of Chiropractic	\N	\N	en	\N	2017-01-18	82	\N
ebooks/54009	Metropolitan Subway and Elevated Systems\nBulletin 49	\N	\N	en	\N	2017-01-18	42	\N
ebooks/5401	Old Rose and Silver	\N	\N	en	\N	2004-04-01	19	\N
ebooks/54010	The Younger Sister: A Novel, Vol. I.	\N	\N	en	\N	2017-01-20	10	\N
ebooks/54011	The Younger Sister: A Novel, Vol. II.	\N	\N	en	\N	2017-01-21	11	\N
ebooks/54012	The Younger Sister: A Novel, Vol. III.	\N	\N	en	\N	2017-01-20	10	\N
ebooks/54013	Satuja	\N	\N	fi	Juhannuksen aikoina -- Harppu meren pohjalla -- Unikeko -- Luotsin vastukset -- Valokuvausta ja viisaustieteitä -- Puoli arkkia paperia -- Voittokulkija ja narri -- Kun Paarmalintu tuli Orapaatsamaan -- Tupakkaladon salaisuudet -- Sankt Gotthardin satu -- Jubal Minätön -- Sinisiipi löytää Linnunsilmän.	2017-01-22	12	\N
ebooks/54014	The Merchant Prince of Cornville: A Comedy	\N	\N	en	\N	2017-01-22	11	\N
ebooks/54015	Artistenleven	\N	\N	nl	\N	2017-01-22	11	\N
ebooks/54016	In Search of Treasure	\N	\N	en	\N	2017-01-23	51	\N
ebooks/54017	Two Women, 1862; a Poem	\N	\N	en	\N	2017-01-23	8	\N
ebooks/54018	Farmington	\N	\N	en	\N	2017-01-24	18	\N
ebooks/54019	Farthest North\r\nThe Life and Explorations of Lieutenant James Booth Lockwood, of the Greely Arctic Expedition	\N	\N	en	\N	2017-01-18	26	\N
ebooks/5402	1811 Dictionary of the Vulgar Tongue	\N	\N	en	\N	2004-04-01	1038	\N
ebooks/54020	Journal de Eugène Delacroix, Tome 1 (de 3)\r\n1823-1850	\N	\N	fr	\N	2017-01-19	222	\N
ebooks/54021	Dorothy Dale's Promise	\N	\N	en	\N	2017-01-19	15	\N
ebooks/54022	Dorothy Dale in the West	\N	\N	en	\N	2017-01-19	20	\N
ebooks/54023	Cambridge Papers	\N	\N	en	\N	2017-01-19	19	\N
ebooks/54024	Graham's Magazine, Vol. XXXVII, No. 2, August 1850	\N	\N	en	\N	2017-01-19	15	\N
ebooks/54025	The Writer's Desk Book\r\nBeing a Reference Volume upon Questions of Punctuation, Capitalization, Spelling, Division of Words, Indention, Spacing, Italics, Abbreviations, Accents, Numerals, Faulty Diction, Letter Writing, Postal Regulations, Etc.	\N	\N	en	\N	2017-01-19	61	\N
ebooks/54026	Graham's Magazine, Vol. XXXVII, No. 3, September 1850	\N	\N	en	\N	2017-01-19	15	\N
ebooks/54027	Nil Darpan; or, The Indigo Planting Mirror, A Drama.\r\nTranslated from the Bengali by a Native.	\N	\N	en	\N	2017-01-19	264	\N
ebooks/54028	Three Heroines of New England Romance\r\nTheir true stories herein set forth by Mrs Harriet Spoffard, Miss Louise Imogen Guiney, and Miss Alice Brown	\N	\N	en	Priscilla, by Harriet Prescott Spofford -- Agnes Surriage, by Alice Brown -- Martha Hilton, by Louise Imogen Guiney -- Notes, by Edmund H. Garrett.	2017-01-20	12	\N
ebooks/54029	Historical Record of the Twenty-first Regiment, or the Royal North British Fusiliers\r\nContaining an Account of the Formation of the Regiment in 1678, and of Its Subsequent Services to 1849	Historical record of the 21st Foot	\N	en	\N	2017-01-20	12	\N
ebooks/5403	Short Stories for English Courses	\N	\N	en	Preface -- Introduction: Requirements of the short story. How this book may be used -- The first Christmas-tree / Henry Van Dyke -- A French tar-baby / J.C. Harris -- Sonny's christenin' / Ruth M. Stuart -- Christmas night with Satan / John Fox, Jr. -- A nest-egg / J.W. Riley -- Wee Willie Winkie / Rudyard Kipling -- The gold bug / E.A. Poe -- The ransom of Red Chief / O. Henry -- The freshman full-back / R.D. Pane -- Gallegher / R.H. Davis -- The jumping frog / Mark Twain -- The lady or the tiger? / F.R. Stockton -- The outcasts of Poker Flat / F.B. Harte -- The revolt of mother / Mary E.W. Freeman -- Marse Chan / T.N. Page -- "Posson Jone'" / G.W. Cable -- Our aromatic uncle / H.C. Bunner -- Quality / John Galsworthy -- The triumph of night / Edith Wharton -- A messenger / Mary R.S. Andrews -- Markheim / R.L. Stevenson.	2004-04-01	104	\N
ebooks/54030	Ben o' Bill's, the Luddite: A Yorkshire Tale	\N	\N	en	\N	2017-01-20	30	\N
ebooks/54031	Graham's Magazine, Vol. XXXVII, No. 4, October 1850	\N	\N	en	\N	2017-01-20	10	\N
ebooks/54032	Graham's Magazine, Vol. XXXVII, No. 5, November 1850	\N	\N	en	\N	2017-01-20	16	\N
ebooks/54033	When She Came Home from College	\N	\N	en	\N	2017-01-20	63	\N
ebooks/54034	The Boy Inventors' Electric Hydroaeroplane	\N	\N	en	\N	2017-01-21	10	\N
ebooks/54035	Aventures de l'abbé de Choisy habillé en femme	\N	\N	fr	\N	2017-01-21	42	\N
ebooks/54036	Armenian Legends and Poems	\N	\N	en	\N	2017-01-21	164	\N
ebooks/54037	The Seaside Sibyl; Or Leaves of Destiny: A Fortune Teller in Verse	\N	\N	en	\N	2017-01-21	12	\N
ebooks/54038	The Life and Times of Cleopatra, Queen of Egypt\nA Study in the Origin of the Roman Empire	\N	\N	en	\N	2017-01-22	70	\N
ebooks/54039	Fast-Day Cookery; or, Meals without Meat	\N	\N	en	\N	2017-01-22	24	\N
ebooks/5404	Grace Harlowe's Overland Riders on the Great American Desert	\N	\N	en	\N	2004-04-01	17	\N
ebooks/54040	Graham's Magazine, Vol. XXXVII, No. 6, December 1850	\N	\N	en	\N	2017-01-22	13	\N
ebooks/54041	The Philippine Islands, 1493-1898; Volume 47, 1728-1759\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2017-01-22	73	\N
ebooks/54042	A Short History of the Salem Village Witchcraft Trials\nIllustrated by a Verbatim Report of the Trial of Mrs. Elizabeth Howe	\N	\N	en	\N	2017-01-22	69	\N
ebooks/54043	The Life of Cardinal Wolsey	\N	\N	en	\N	2017-01-23	178	\N
ebooks/54044	Onnellisten saari: Kaksi kertomusta kokoelmasta 'Svenska öden och äfventyr'	\N	\N	fi	August Strindberg -- Onnellisten saari -- Suojelijoita.	2017-01-24	17	\N
ebooks/54045	The Economical Jewish Cook: A Modern Orthodox Recipe Book for Young Housekeepers	\N	\N	en	\N	2017-01-24	67	\N
ebooks/54046	Mountaineering in the Sierra Nevada	\N	\N	en	\N	2017-01-24	18	\N
ebooks/54047	Best Lincoln stories, tersely told	\N	\N	en	\N	2017-01-24	4	\N
ebooks/54048	The Romany Rye\nA sequel to "Lavengro"	\N	\N	en	\N	2017-01-24	19	\N
ebooks/54049	Sailor Jack, the Trader	\N	\N	en	\N	2017-01-24	24	\N
ebooks/5405	The Ne'er-Do-Well	\N	\N	en	\N	2004-04-01	25	\N
ebooks/54050	Little Wideawake: A story book for little children	\N	\N	en	\N	2017-01-25	30	\N
ebooks/54051	The Book of the Sailboat: How to rig, sail and handle small boats	\N	\N	en	\N	2017-01-25	168	\N
ebooks/54052	Lääkärin muistelmia: Historiallinen romaani Ludvig XV:n hovista	\N	\N	fi	\N	2017-01-25	35	\N
ebooks/54053	The Laird of Norlaw; A Scottish Story	\N	\N	en	\N	2017-01-25	11	\N
ebooks/54054	Historical Record of the Twelfth, or the East Suffolk, Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1847	Historical record of the 12th Foot	\N	en	\N	2017-01-26	25	\N
ebooks/54055	Letters to Children	\N	\N	en	\N	2017-01-26	10	\N
ebooks/54056	In the Clouds for Uncle Sam; or, Morey Marshall of the Signal Corps	\N	\N	en	\N	2017-01-26	13	\N
ebooks/54057	Soldiers of the Legion, Trench-Etched	\N	\N	en	\N	2017-01-27	64	\N
ebooks/54058	Love Poems and Others	\N	\N	en	\N	2017-01-27	222	\N
ebooks/54059	Northern Lands; Or, Young America in Russia and Prussia	\N	\N	en	\N	2017-01-27	11	\N
ebooks/5406	Afoot in England	\N	\N	en	Guide-books: an introduction -- On going back -- Walking and cycling -- Seeking a shelter -- Wind, wave, and spirit -- By Swallowfield -- Roman Calleva -- A gold day at Silchester -- Rural rides -- The last of his name -- Salisbury and its doves -- Whitesheet Hill -- Bath and Wells revisited -- The return of the native -- Summer days on the Otter -- In praise of the cow -- An old road leading nowhere -- Branscombe -- Abbotsbury -- Salisbury revisited -- Stonehenge -- The village and "The Stones" -- Following a river -- Troston -- My friend Jack.	2004-04-01	55	\N
ebooks/54060	Beyond the Gates	\N	\N	en	\N	2017-01-27	26	\N
ebooks/54061	Anecdotal Recollections of the Congress of Vienna	\N	\N	en	\N	2017-01-27	113	\N
ebooks/54062	Saunders' Books on Pathology, Physiology Histology, Embryology and Bacteriology	\N	\N	en	\N	2017-01-28	24	\N
ebooks/54063	The Mimic Stage\r\nA Series of Dramas, Comedies, Burlesques, and Farces for Public Exhibitions and Private Theatricals	\N	\N	en	Down by the sea -- A close shave -- Capuletta -- The great elixir -- The man with the demijohn -- An original idea -- "My uncle the captain" -- No cure, no pay -- Humors of the strike -- Bread on the waters.	2017-01-28	12	\N
ebooks/54064	La cruz en América (Arqueología Argentina)	\N	\N	es	\N	2017-01-28	49	\N
ebooks/54065	Four Months in Libby and the Campaign Against Atlanta	\N	\N	en	\N	2017-01-28	10	\N
ebooks/54066	The Younger Sister: A Novel, Volumes 1-3	\N	\N	en	\N	2017-01-28	47	\N
ebooks/54067	A Colonial Reformer, Vol. 1 (of 3)	\N	\N	en	\N	2017-01-28	29	\N
ebooks/54068	Hearts of Three	\N	\N	en	\N	2017-01-28	125	\N
ebooks/54069	The Boy Inventors' Diving Torpedo Boat	\N	\N	en	\N	2017-01-28	12	\N
ebooks/5407	The Recreations of a Country Parson	\N	\N	en	Concerning the country parson's life -- Concerning the art of putting things -- Concerning two blisters of humanity -- Concerning work and play -- Concerning country houses and country life -- Concerning tidiness -- How I mused in the railway train -- Concerning the moral influences of the dwelling -- Concerning hurry and leisure -- Concerning the worries of life and how to meet them -- Concerning giving up and coming down -- Concerning the dignity of dulness -- Concerning growing old -- Conclusion.	2004-04-01	11	\N
ebooks/54200	Odysseia	\N	\N	sv	\N	2017-02-19	30	\N
ebooks/54070	Il nuovo lume delle gioie\r\nOpera utilissima ad'ogni persona, così a orefici, e speciali, per l'arte pratico.	\N	\N	it	\N	2017-01-29	6	\N
ebooks/54071	Ludwig Richter. Ein deutscher Maler und Hausfreund.\nSeine Lebensgeschichte für Jung und Alt erzählt	\N	\N	de	\N	2017-01-29	38	\N
ebooks/54072	Indian Biography; Vol. 2 (of 2)\r\nOr, An Historical Account of Those Individuals Who Have Been Distinguished among the North American Natives as Orators, Warriors, Statesmen, and Other Remarkable Characters	\N	\N	en	\N	2017-01-29	21	\N
ebooks/54073	Frank Reade Jr.'s Submarine Boat; or, to the North Pole Under the Ice.	\N	\N	en	\N	2017-01-30	12	\N
ebooks/54074	An Eye for an Eye\nBig Blue Book no. B-24	\N	\N	en	\N	2017-01-30	29	\N
ebooks/54075	Windmills, Picturesque and Historic: The Motors of the Past	\N	\N	en	\N	2017-01-30	18	\N
ebooks/54076	Essays: Scientific, Political, & Speculative; Vol. 3 of 3\r\nLibrary Edition (1891), Containing Seven Essays not before Republished, and Various other Additions.	Essays: Scientific, Political, and Speculative; Vol. 3 of 3	\N	en	Manners and fashion -- Railway morals and railway policy -- The morals of trade -- Prison-ethics -- The ethics of Kant -- Absolute political ethics -- Over-legislation -- Representative government: what is it good for? -- State-tamperings with money and banks -- Parliamentary reform: the dangers and the safeguards -- "The collective wisdomw" -- Political fetichism -- Specialised administration -- From freedom to bondage -- The Americans.	2017-01-30	65	\N
ebooks/54077	The Development of Certain Tendencies in Modern Opera\nThesis for the degree of Bachelor of Music	\N	\N	en	\N	2017-01-31	4	\N
ebooks/54078	Ruth Erskine's Crosses	\N	\N	en	\N	2017-01-31	16	\N
ebooks/54079	Sinners and Saints\r\nA Tour Across the States and Round Them, with Three Months Among the Mormons	\N	\N	en	\N	2017-01-31	15	\N
ebooks/5408	The Rubaiyat of Omar Khayyam Jr.	\N	\N	en	\N	2004-04-01	4	\N
ebooks/54080	Yorktown and the Siege of 1781	\N	\N	en	\N	2017-01-31	43	\N
ebooks/54081	Lifvet på Island under sagotiden	\N	\N	sv	\N	2017-01-31	16	\N
ebooks/54082	The New Map of Europe (1911-1914)\r\nThe Story of the Recent European Diplomatic Crises and Wars and of Europe's Present Catastrophe	\N	\N	en	\N	2017-01-31	45	\N
ebooks/54083	Sketch-Book of the North	\N	\N	en	\N	2017-01-31	27	\N
ebooks/54084	List of Post Offices in Canada, with the Names of the Postmasters ... 1865	\N	\N	en	\N	2017-01-31	9	\N
ebooks/54085	Ilmojen valloittaja	Robur le conquérant. Finnish	\N	fi	\N	2017-01-31	20	\N
ebooks/54086	Human Leopards\nAn Account of the Trials of Human Leopards before the Special Commission Court; With a Note on Sierra Leone, Past and Present	\N	\N	en	\N	2017-01-31	66	\N
ebooks/54087	L'Illustration, No. 3737, 17 Octobre 1914	\N	\N	fr	\N	2017-01-31	38	\N
ebooks/54088	Narrative of a Voyage to Hudson's Bay in His Majesty's Ship Rosamond\nContaining Some Account of the North-eastern Coast of America and of the Tribes Inhabiting That Remote Region	\N	\N	en	\N	2017-02-02	42	\N
ebooks/54089	La vie nomade et les routes d'Angleterre au 14e siècle	\N	\N	fr	\N	2017-02-02	23	\N
ebooks/5409	The Memoirs of Count Grammont — Volume 01	\N	\N	en	\N	2004-12-04	11	\N
ebooks/54090	Bamboo, Considered as a Paper-making Material\r\nWith remarks upon its cultivation and treatment. Supplemented by a consideration of the present position of the paper trade in relation to the supply of raw material.	\N	\N	en	\N	2017-02-02	10	\N
ebooks/54091	All But Lost: A Novel. Vol. 1 of 3	\N	\N	en	\N	2017-02-02	28	\N
ebooks/54092	A Bundle of Letters from over the Sea	\N	\N	en	Letter I: I am off. On the sea -- Letter II: Liverpool. Chester. Rugby. Leamington. Stratford-on-Avon. Kenilworth. Warwick -- Letter III: London -- Letter IV: Paris -- Letter V: Ambrieau. Geneva -- Letter VI: Chamouni. Mer de Glace. Tête Noire -- Letter VII: Martigny. Chillon. Berne. Interlaken -- Letter VIII: Lucerne. Altorf. The Rigi. Zurich. Schaffhausen -- Letter IX: Strassburg. Baden Baden. Willbad. Carlsruhe. Heidelberg -- Letter X: Mayence. Wiesbaden. The Rhine -- Letter XI: Cologne -- Letter XII: Utrecht. Amsterdam -- Letter XIII: The Hague. Rotterdam. Brussels -- Letter XIV: Antwerp -- Letter XV: On shipboard. New York. Boston.	2017-02-02	17	\N
ebooks/54093	A Valiant Ignorance; vol. 1 of 3\nA Novel in Three Volumes	\N	\N	en	\N	2017-02-02	15	\N
ebooks/54094	A Valiant Ignorance; vol. 2 of 3\nA Novel in Three Volumes	\N	\N	en	\N	2017-02-02	14	\N
ebooks/54095	Josef Balsamo: Historiallinen romaani Ludvig XV:n hovista	\N	\N	fi	\N	2017-02-02	22	\N
ebooks/54096	Olga Romanoff	\N	\N	en	\N	2017-02-02	53	\N
ebooks/54097	Black is White	\N	\N	en	\N	2017-02-03	34	\N
ebooks/54098	The Light that Lies	\N	\N	en	\N	2017-02-03	23	\N
ebooks/54099	Shot With Crimson	\N	\N	en	\N	2017-02-03	13	\N
ebooks/541	The Age of Innocence	\N	\N	en	\N	1996-05-01	2522	\N
ebooks/5410	The Memoirs of Count Grammont — Volume 02	\N	\N	en	\N	2004-12-04	8	\N
ebooks/54100	Wayfaring Men: A Novel	\N	\N	en	\N	2017-02-03	17	\N
ebooks/54101	Cowardice Court	\N	\N	en	\N	2017-02-03	19	\N
ebooks/54102	The Whip Hand: A Tale of the Pine Country	\N	\N	en	\N	2017-02-03	6	\N
ebooks/54103	His Little World: The Story of Hunch Badeau	\N	\N	en	\N	2017-02-03	7	\N
ebooks/54104	The Redemption of Kenneth Galt	\N	\N	en	\N	2017-02-04	62	\N
ebooks/54105	The Swan of Vilamorta	El cisne de Vilamorta. English	\N	en	\N	2017-02-03	14	\N
ebooks/54106	Neighbours on the Green	\N	\N	en	My neighbour Nelly -- Lady Denzil -- The stockbroker at Dinglewood -- The scientific gentleman -- Lady Isabella -- An elderly romance -- Mrs. Merridew's fortune -- The Barley Mow -- My faithful Johnny.	2017-02-03	21	\N
ebooks/54107	Historical Record of the Fourteenth, or, the Buckinghamshire Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1845	Historical record of the 14th Foot	\N	en	\N	2017-02-04	13	\N
ebooks/54108	Squire Arden; volume 1 of 3	\N	\N	en	\N	2017-02-04	14	\N
ebooks/54109	Round the Fire Stories	\N	\N	en	The leather funnel  -- The beetle hunter  -- The man with the watches  -- The pot of caviare  -- The japanned box  -- The black doctor  -- Playing with fire  -- The Jew's breastplate  -- The lost special  -- The club-footed grocer  -- The sealed room  -- The Brazilian cat  -- The usher of Lea House School  -- The brown hand  -- The fiend of the cooperage  -- Jelland's voyage  -- B. 24.	2017-02-04	270	\N
ebooks/5411	The Memoirs of Count Grammont — Volume 03	\N	\N	en	\N	2004-12-04	24	\N
ebooks/54110	Neiti de Taverney: Historiallinen romaani Ludvig XV:n hovista	\N	\N	fi	\N	2017-02-04	9	\N
ebooks/54111	On the Iron at Big Cloud	\N	\N	en	Rafferty's rule -- The little super -- "If a man die" -- Spitzer -- Shanley's luck -- The builder -- The guardian of the Devil's Slide -- The blood of kings -- Marley -- The man who didn't count -- "Where's Haggerty?" -- McQueen's hobby -- The rebate -- Speckles -- Munford.	2017-02-23	25	\N
ebooks/54112	Todo al Vuelo\nObras Completas Vol. XVIII	\N	\N	es	\N	2017-02-05	57	\N
ebooks/54113	Noveller och skizzer	\N	\N	sv	Kallista på Kastelholm. Pennteckning från Åland -- Ett mystiskt par. Sann händelse från år 1867 -- Från Finland: 1. Från öster till vester. 2. Wiborg. 3. Från Ladogas strand. 4. En vacker hufvudstad i ett litet land -- Reseskizzer från Polen och Ryssland: 1. Polen. 2. Ryssland -- Borgfröken. Skizz från kejsar Nikolai regering.	2017-02-05	16	\N
ebooks/54114	The Story in Primary Instruction: Sixteen Stories and How to Use Them	\N	\N	en	\N	2017-02-05	29	\N
ebooks/54115	History of the Inquisition from Its Establishment Till the Present Time	\N	\N	en	\N	2017-02-06	63	\N
ebooks/54116	Castle Blair: A Story of Youthful Days	\N	\N	en	\N	2017-02-06	10	\N
ebooks/54117	Eclectic Magazine of Foreign Literature, Science, and Art, June 1885	\N	\N	en	\N	2017-02-06	21	\N
ebooks/54118	De avonturen van kapitein Bob	\N	\N	nl	\N	2017-02-06	72	\N
ebooks/54119	The American Missionary — Volume 33, No. 06, June, 1879	\N	\N	en	\N	2017-02-09	8	\N
ebooks/5412	The Memoirs of Count Grammont — Volume 04	\N	\N	en	\N	2004-12-04	6	\N
ebooks/54120	La Isabelina	\N	\N	es	\N	2017-02-06	34	\N
ebooks/54121	Tom Pinder, Foundling: A Story of the Holmfirth Flood	\N	\N	en	\N	2017-02-06	15	\N
ebooks/54122	Squire Arden; volume 2 of 3	\N	\N	en	\N	2017-02-06	9	\N
ebooks/54123	Nuoruuden tunnustuksia: Romaani	\N	\N	fi	\N	2017-02-06	6	\N
ebooks/54124	War the Creator	\N	\N	en	\N	2017-02-06	6	\N
ebooks/54125	Beyond the Old Frontier: Adventures of Indian-Fighters, Hunters, and Fur-Traders	\N	\N	en	\N	2017-02-07	48	\N
ebooks/54126	Kamelianainen	La dame aux camélias. Finnish	\N	fi	\N	2017-02-07	11	\N
ebooks/54127	Die Naturwissenschaften in ihrer Entwicklung und in ihrem Zusammenhange, II. Band\nVon Galilei bis zur Mitte des XVIII. Jahrhunderts	\N	\N	de	\N	2017-02-07	72	\N
ebooks/54128	The Irish Penny Journal, Vol. 1 No. 09, August 29, 1840	\N	\N	en	\N	2017-02-07	4	\N
ebooks/54129	Sixteen years in Siberia: Some experiences of a Russian revolutionist	16 years in Siberia: Some experiences of a Russian revolutionist	\N	en	\N	2017-02-07	50	\N
ebooks/5413	The Memoirs of Count Grammont — Volume 05	\N	\N	en	\N	2004-12-04	18	\N
ebooks/54130	Wall Street stories	\N	\N	en	The woman and her bonds -- The break in turpentine -- The tipster -- A philanthropic whisper -- The man who won -- The lost opportunity -- Pike's Peak or bust -- A theological tipster.	2017-02-07	39	\N
ebooks/54131	The American Missionary — Volume 33, No. 12, December 1879	\N	\N	en	\N	2017-02-09	8	\N
ebooks/54132	A Loyal Little Red-Coat: A Story of Child-life in New York a Hundred Years Ago	\N	\N	en	\N	2017-02-26	18	\N
ebooks/54133	A Little Queen of Hearts: An International Story	\N	\N	en	\N	2017-02-26	16	\N
ebooks/54134	The Senator's Bride	\N	\N	en	\N	2017-02-08	16	\N
ebooks/54135	Whist; or, Bumblepuppy? Thirteen Lectures Addressed to Children	\N	\N	en	\N	2017-02-08	19	\N
ebooks/54136	Ocean Steamships\r\nA popular account of their construction, development, management and appliances	\N	\N	en	The development of the steamship, by F. E. Chadwick -- Speed in ocean steamers, by A. E. Seaton -- The building of an "ocean greyhound," by W. H. Rideing -- Ocean passenger travel, by J. H. Gould -- The ship's company, by J. D. J. Kelley -- Safety on the Atlantic, by W. H. Rideing -- The ocean steamship as a freight carrier, by J. H. Gould -- Steamship lines of the world, by R. Hunt.	2017-02-08	195	\N
ebooks/54137	Logic as the Science of the Pure Concept	\N	\N	en	\N	2017-02-08	59	\N
ebooks/54138	Camp Cookery. How to Live in Camp	\N	\N	en	\N	2017-02-08	78	\N
ebooks/54139	Murrosaikana	\N	\N	fi	\N	2017-02-09	9	\N
ebooks/5414	The Memoirs of Count Grammont — Volume 06	\N	\N	en	\N	2004-12-04	9	\N
ebooks/54140	The Exeter Road: the story of the west of England highway	\N	\N	en	\N	2017-02-09	27	\N
ebooks/54141	A Party in Mother Goose Land: A One Act Play for Primary Children	\N	\N	en	\N	2017-02-09	9	\N
ebooks/54142	English Lands, Letters and Kings, vol. 2: From Elizabeth to Anne	\N	\N	en	\N	2017-02-09	20	\N
ebooks/54143	English Lands, Letters and Kings, vol. 4: The Later Georges to Victoria	\N	\N	en	\N	2017-02-09	33	\N
ebooks/54144	The New Forest: Its History and Its Scenery	\N	\N	en	\N	2017-02-09	119	\N
ebooks/54145	The Decline and Fall of Whist: An Old Fashioned View of New Fangled Play	\N	\N	en	\N	2017-02-10	23	\N
ebooks/54146	A Few Suggestions to McGraw-Hill Authors.\r\nDetails of manuscript preparation, typograpy, proof-reading and other matters in the production of manuscripts and books.	\N	\N	en	\N	2017-02-10	8	\N
ebooks/54147	Dorothy Dale and Her Chums	\N	\N	en	\N	2017-02-10	37	\N
ebooks/54148	Love's Old Sweet Song\r\nA sheaf of latter-day love-poems gathered from many sources	\N	\N	en	\N	2017-02-10	41	\N
ebooks/54149	A History of Advertising from the Earliest Times.	\N	\N	en	\N	2017-02-10	146	\N
ebooks/5415	The Memoirs of Count Grammont — Volume 07	\N	\N	en	\N	2004-12-04	15	\N
ebooks/54150	The Medieval Latin Hymn	\N	\N	en	\N	2017-02-10	67	\N
ebooks/54151	Shakespeare the Boy\nWith Sketches of the Home and School Life, Games and Sports, Manners, Customs and Folk-lore of the Time	\N	\N	en	I. His native town and neighborhood: Warwickshire. Warwick Castle and Saint Mary's Church. Warwick in history. Guy of Warwick. Kenilworth Castle. Coventry. Charlecote Hall. Stratford-on-Avon. The early history of Stratford. The Stratford Guild. The Stratford corporation. The topography of Stratford -- II. His home life: The dwelling-houses of the time. The household furniture. Food and drink. The training of children. Indoor amusements. Popular books. Story-telling. Christenings. Superstitions connected with birth and baptism. Charms and amulets -- III. At school: The Stratford grammar school. What Shakespeare learnt at school. The neglect of English. School life in Shakespeare's day. School morals. School discipline. When William left school -- IV. Games and sports: Boyish games. Swimming and fishing. Bear-baiting. Cock-fighting and cock-throwing. Other cruel sports. Archery. Hunting. Fowling. Hawking. Theatrical entertainments -- V. Holidays, festivals, fairs, etc.: Saint George's Day. Easter. The perambulation of the parish. May-Day and the Morris-dance. Whitsuntide. Midsummer Eve. Christmas. Sheep-shearing. Harvest-home. Markets and fairs. Rural outings.	2017-02-11	60	\N
ebooks/54152	U.S. Copyright Renewals: Artwork 1951-1959\r\nCatalog of Copyright Entries	\N	\N	en	\N	2017-02-11	13	\N
ebooks/54153	Biographical Sketches of the Generals of the Continental Army of the Revolution	\N	\N	en	\N	2017-02-12	5	\N
ebooks/54201	William Wilberforce, der Sklavenfreund\nEin Lebensbild, für die deutsche Jugend und das deutsche Volk gezeichnet	\N	\N	de	\N	2017-02-19	24	\N
ebooks/54202	Faust [première partie]	\N	\N	fr	\N	2017-02-19	49	\N
ebooks/54203	The Prisoners of Mainz	\N	\N	en	\N	2017-02-20	25	\N
ebooks/54204	Pikku kertoelmia	\N	\N	fi	\N	2017-02-19	9	\N
ebooks/54154	Vision and Design	\N	\N	en	Art and life -- An essay in æsthetics -- The ottoman and the whatnot -- The artist's vision -- Art and socialism -- Art and science -- The art of the Bushmen -- Negro sculpture -- Ancient American art -- The Munich exhibition of Mohammedan art -- Giotto -- The art of Florence -- The Jacquemart-André collection -- Dürer and his contemporaries -- El Greco -- Three pictures in tempera by William Blake -- Claude -- Aubrey Beardsley's drawings -- The French post-impressionists -- Drawings at the Burlington fine arts club -- Paul Cézanne -- Renoir -- A possible domestic architecture -- Jean Marchand -- Retrospect.	2017-02-12	260	\N
ebooks/54155	The Irish Penny Journal, Vol. 1 No. 11, September 12, 1840	\N	\N	en	\N	2017-02-12	10	\N
ebooks/54156	The Irish Penny Journal, Vol. 1 No. 10, September 5, 1840	\N	\N	en	\N	2017-02-12	5	\N
ebooks/54157	Fjällbyfolk: Bilder från öfre Norrland	\N	\N	sv	I Obygden -- Erik Spelman -- Tok-Johanna -- En begrafning -- Vid forsen -- En lapphistoria -- Pell Pers-mor berättar -- Hustrumord -- Jan Persa och hans framfärd.	2017-02-12	21	\N
ebooks/54158	Myrkkyvyöhyke	The poison belt. Finnish	\N	fi	\N	2017-02-12	16	\N
ebooks/54159	Busy Brownies	\N	\N	en	The Fairy Queen's palace -- The Brownies' visitors -- The Brownies' plum pudding -- The raid of the insects -- The Brownies' wedding gift -- The Brownies and the farmer -- The Brownies ride -- Brownies at school.	2017-02-12	18	\N
ebooks/5416	The Memoirs of Count Grammont — Complete	\N	\N	en	\N	2004-10-27	47	\N
ebooks/54160	The Lushei Kuki Clans	\N	\N	en	\N	2017-02-12	104	\N
ebooks/54161	The republic of Cicero\r\nTranslated from the Latin; and Accompanied With a Critical and Historical Introduction.	De republica. English	\N	en	\N	2017-02-12	385	\N
ebooks/54162	The New English Canaan of Thomas Morton with Introductory Matter and Notes	\N	\N	en	\N	2017-02-14	141	\N
ebooks/54163	Ski-runs in the High Alps	\N	\N	en	\N	2017-02-13	21	\N
ebooks/54164	Sortovuosilta: Poliittisia muistelmia	\N	\N	fi	\N	2017-02-14	5	\N
ebooks/54165	Ariosto, Shakespeare and Corneille	\N	\N	en	\N	2017-02-15	24	\N
ebooks/54166	London at Night: A sketch-book	\N	\N	en	\N	2017-02-14	14	\N
ebooks/54167	Commentario de le piu notabili, & mostruose cose d'Italia, & di altri luoghi di lingua aramea in Italiana tradotto, nelquale si impara, & prendesi estremo piacere	\N	\N	it	\N	2017-02-14	22	\N
ebooks/54168	English Lands, Letters and Kings, vol. 1: From Celt to Tudor	\N	\N	en	\N	2017-02-15	37	\N
ebooks/54169	A History of North American Birds; Land Birds; Vol. 3 of 3	\N	\N	en	\N	2017-02-15	24	\N
ebooks/5417	Struggling Upward, or Luke Larkin's Luck	\N	\N	en	\N	2004-04-01	54	\N
ebooks/54170	Die Einsamkeit	\N	\N	de	\N	2017-02-15	6	\N
ebooks/54171	Notes of hospital life from November, 1861, to August, 1863	\N	\N	en	\N	2017-02-15	7	\N
ebooks/54172	One Touch of Nature: A Petite Drama, in One Act	\N	\N	en	\N	2017-02-15	5	\N
ebooks/54173	How to Make Candy\r\nA Complete Hand Book for Making All Kinds of Candy, Ice Cream, Syrups, Essences, Etc., Etc.	\N	\N	en	\N	2017-02-16	39	\N
ebooks/54174	Rouva de la Motte	\N	\N	fi	\N	2017-02-16	8	\N
ebooks/54175	Mevr. Warren's Bedrijf	Mrs. Warren's profession. Dutch	\N	nl	\N	2017-02-16	19	\N
ebooks/54176	The cremation of the dead\r\nconsidered from an aesthetic, sanitary, religious, historical, medico-legal, and economical standpoint	\N	\N	en	\N	2017-02-17	40	\N
ebooks/54177	Leonie, the Typewriter: A Romance of Actual Life	\N	\N	en	\N	2017-02-17	24	\N
ebooks/54178	La vita operosa: Nuovi racconti d'avventure	\N	\N	it	\N	2017-02-17	29	\N
ebooks/54179	Remarks on the Proposed Railway Between Birmingham and London	\N	\N	en	\N	2017-02-17	7	\N
ebooks/5418	The Home Acre	\N	\N	en	Tree-planting -- Fruit-trees and grass -- The garden -- The vineyard and orchard -- The raspberry -- The currant -- Strawberries -- The kitchen-garden.	2004-04-01	17	\N
ebooks/54180	Travels to Discover the Source of the Nile, Volume 1 (of 5)\r\nIn the years 1768, 1769, 1770, 1771, 1772 and 1773	\N	\N	en	\N	2017-02-17	93	\N
ebooks/54181	Travels to Discover the Source of the Nile, Volume 2 (of 5)\r\nIn the years 1768, 1769, 1770, 1771, 1772 and 1773	\N	\N	en	\N	2017-02-17	26	\N
ebooks/54182	Journal d'un bourgeois de Paris, 1405-1449	\N	\N	fr	\N	2017-02-17	67	\N
ebooks/54183	Le livre de la Jungle	The jungle book. French	\N	fr	Les frères de Mowgli -- La chasse de Kaa -- «Au tigre, au tigre!» -- Le phoque blanc -- «Rikki-Tikki-Tavi» -- Toomai des éléphants -- Service de la reine.	2017-02-17	132	\N
ebooks/54184	Snövit barnens julkalender 1918\nIllustrerad läsning ur verklighetens och sagans värld	\N	\N	sv	\N	2017-02-17	24	\N
ebooks/54185	Varjenka	\N	\N	fi	\N	2017-02-17	17	\N
ebooks/54186	Squire Arden; volume 3 of 3	\N	\N	en	\N	2017-02-17	7	\N
ebooks/54187	The State of Society in France Before the Revolution of 1789\nAnd the Causes Which Led to That Event	L'ancien régime et la Révolution. English	\N	en	\N	2017-02-17	74	\N
ebooks/54188	Oriental Prisons\r\nPrisons and Crime in India, the Andaman Islands, Burmah, China, Japan, Egypt, Turkey	\N	\N	en	\N	2017-02-18	59	\N
ebooks/54189	Latvia & Russia: One problem of the world-peace considered	Latvia and Russia: One problem of the world-peace considered	\N	en	\N	2017-02-18	10	\N
ebooks/5419	The Satires, Epistles, and Art of Poetry of Horace	\N	\N	en	\N	2004-04-01	78	\N
ebooks/54190	The Spirit of the School	\N	\N	en	\N	2017-02-18	21	\N
ebooks/54191	An Address to the Sisters of St. Peter's Home, Brompton	\N	\N	en	\N	2017-02-18	9	\N
ebooks/54192	Majakanvartija y.m. kertomuksia	\N	\N	fi	Seuratkaamme häntä! -- Majakanvartia -- Pelimanni-Jussi -- Vanha palvelija -- Posenilaisen opettajan muistikirjasta.	2017-02-18	36	\N
ebooks/54193	The Jacquard Machine Analyzed and Explained\r\nWith an appendix on the preparation of jacquard cards, and practical hints to learners of jacquard designing	\N	\N	en	\N	2017-02-19	105	\N
ebooks/54194	Some Longer Elizabethan Poems	\N	\N	en	Davies, Sir J.: Orchestra, 1596. Nosce teipsum, 1599. Hymns of Astræa, 1599 -- Six idillia, 1588 -- Barnfield, R.: The affectionate shepheard, 1594. Cynthia, 1595. The encomion of Lady Pecunia, 1598. The complaint of poetrie for the death of liberalitie, 1598. The combat, 1598. Poems, 1598 -- Astrophel: ... A group of elegies by Spenser and other hands, 1595 -- J.C.: Alcilia, 1595 -- Scolocker, A.: Daiphantus, 1604 -- Drayton, M.: Odes.	2017-02-19	29	\N
ebooks/54195	Grit; or, The Young Boatman of Pine Point	\N	\N	en	\N	2017-02-19	35	\N
ebooks/54196	The Practical Book of Oriental Rugs	\N	\N	en	\N	2017-02-19	85	\N
ebooks/54197	Cambridge: A Sketch-Book	\N	\N	en	\N	2017-02-19	11	\N
ebooks/54198	Canterbury: A Sketch Book	\N	\N	en	\N	2017-02-19	11	\N
ebooks/54199	Florence: A Sketch-Book	\N	\N	en	\N	2017-02-19	11	\N
ebooks/542	The Life of Me: An Autobiography	\N	\N	en	\N	1996-05-01	35	\N
ebooks/5420	Rab and His Friends	\N	\N	en	\N	2004-04-01	29	\N
ebooks/54205	Kirjeitä myllyltäni	Lettres de mon moulin. Finnish	\N	fi	\N	2017-02-19	9	\N
ebooks/54206	Kuvia työväen kaupungista	\N	\N	fi	Virran pyörteessä -- Peliä -- Harmaa nainen -- Niinkuin unta -- Pommitus -- Vanha tarina.	2017-02-19	19	\N
ebooks/54207	Surun tie: Romaani	\N	\N	fi	\N	2017-02-19	14	\N
ebooks/54208	Standard Measures of United States, Great Britain and France\r\nHistory and actual comparisons. With appendix on introduction of the mètre	\N	\N	en	\N	2017-02-19	4	\N
ebooks/54209	The Irish Penny Journal, Vol. 1 No. 12, September 19, 1840	\N	\N	en	\N	2017-02-19	7	\N
ebooks/5421	The Metropolis	\N	\N	en	\N	2004-04-01	102	\N
ebooks/54210	The Principles of Chemistry, Volume II	\N	\N	en	\N	2017-02-19	38	\N
ebooks/54211	American War Ballads and Lyrics, Volume 2 (of 2)\r\nA Collection of the Songs and Ballads of the Colonial Wars, the Revolutions, the War of 1812-15, the War with Mexico and the Civil War	\N	\N	en	\N	2017-02-19	25	\N
ebooks/54212	A Modern Mephistopheles, and A Whisper in the Dark	\N	\N	en	\N	2017-02-20	70	\N
ebooks/54213	Military Equipment [1917]	\N	\N	en	\N	2017-02-20	70	\N
ebooks/54214	A Story of the Golden Age	\N	\N	en	\N	2017-02-20	108	\N
ebooks/54215	The Life of Sophia Jex-Blake	\N	\N	en	\N	2017-02-21	46	\N
ebooks/54216	The Mary Frances First Aid Book\nWith Ready Reference List of Ordinary Accidents and Illnesses, and Approved Home Remedies	\N	\N	en	\N	2017-02-21	127	\N
ebooks/54217	The Farmer's Own Book: A treatise on the numerous diseases of the horse\r\nwith an explanation of their symptoms, and the course of treatment to be pursued; also a treatise on the diseases of horned cattle	\N	\N	en	\N	2017-02-21	11	\N
ebooks/54218	A Lady of England: The Life and Letters of Charlotte Maria Tucker	\N	\N	en	\N	2017-02-21	29	\N
ebooks/54219	A Little English Gallery	\N	\N	en	Lady Danvers (1561-1627) -- Henry Vaughan (1621-1695) -- George Farquhar (1677-1707) -- Topham Beauclerk (1739-1780) and Bennet Langton (1741-1800) -- William Hazlitt (1778-1830).	2017-02-21	29	\N
ebooks/5422	The Masquerader	\N	\N	en	\N	2004-04-01	44	\N
ebooks/54220	Oxford: A Sketch-Book	\N	\N	en	\N	2017-02-22	13	\N
ebooks/54221	Induction Coils, How to Make, Use, and Repair Them.\r\nIncluding Ruhmkorff, Tesla, and Medical Coils, Roentgen Radiography, Etc. Etc.	\N	\N	en	\N	2017-02-22	101	\N
ebooks/54222	Blood and Sand	Sangre y arena. English	\N	en	\N	2017-02-22	16	\N
ebooks/54223	Onesimus: Memoirs of a Disciple of St. Paul	\N	\N	en	\N	2017-02-22	48	\N
ebooks/54224	Venice: A Sketch-Book	\N	\N	en	\N	2017-02-22	15	\N
ebooks/54225	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 3	\N	\N	en	\N	2017-02-23	33	\N
ebooks/54226	Servetus and Calvin\nA Study of an Important Epoch in the Early History of the Reformation	\N	\N	en	\N	2017-02-23	50	\N
ebooks/54227	De afstamming van den mensch\r\nNaar voordrachten in populair-wetenschappelijken vorm bewerkt	\N	\N	nl	\N	2017-02-23	12	\N
ebooks/54228	El buey suelto... Cuadros edificantes de la vida de un solterón	\N	\N	es	\N	2017-02-24	48	\N
ebooks/54229	Kuningattaren kaulanauha: Historiallinen romaani Ludvig XVI:n hovista	\N	\N	fi	\N	2017-02-24	25	\N
ebooks/5423	L'homme Qui Rit	\N	\N	fr	\N	2004-04-01	305	\N
ebooks/54230	The Gates Ajar	\N	\N	en	\N	2017-02-25	27	\N
ebooks/54231	La casserole: drame en un acte, en prose	\N	\N	fr	\N	2017-02-25	5	\N
ebooks/54232	The Irish Penny Journal, Vol. 1 No. 13, September 26, 1840	\N	\N	en	\N	2017-02-25	3	\N
ebooks/54233	The Vivisectors' Directory\r\nBeing a list of the licensed vivisectors in the United Kingdom, together with the leading physiologists in foreign laboratories	\N	\N	en	\N	2017-02-25	12	\N
ebooks/54234	The American Missionary — Volume 33, No. 07, July, 1879	\N	\N	en	\N	2017-02-25	8	\N
ebooks/54235	The Office of Bailiff of a Liberty	\N	\N	en	\N	2017-02-26	11	\N
ebooks/54236	The Intruder	L'innocente. English	\N	en	\N	2017-02-25	24	\N
ebooks/54237	Prästgården: En Julhistoria	\N	\N	sv	\N	2017-02-26	24	\N
ebooks/54238	The Irish Penny Journal, Vol. 1 No. 14, October 3, 1840	\N	\N	en	\N	2017-02-26	4	\N
ebooks/54239	Mistress Nancy Molesworth: A Tale of Adventure	\N	\N	en	\N	2017-02-26	24	\N
ebooks/5424	Icelandic Primer with Grammar, Notes and Glossary	\N	\N	en	\N	2004-04-01	221	\N
ebooks/54240	Proceedings of the California Academy of Sciences, Series 3, Volume 4 (Zoology)	\N	\N	en	\N	2017-02-26	6	\N
ebooks/54241	The Cubomedusæ	\N	\N	en	\N	2017-02-26	6	\N
ebooks/54242	Väinämöiset: Yksi kokous meijän nykyisten runojain virren-teoista	\N	\N	fi	\N	2017-02-26	10	\N
ebooks/54243	Demoniality; or, Incubi and Succubi	De daemonialitate. English	\N	la	\N	2017-02-26	106	\N
ebooks/54244	Practical Methods of Sewage Disposal for Residences, Hotels and Institutions	\N	\N	en	\N	2017-02-26	25	\N
ebooks/54245	Bygone Scotland: Historical and Social	\N	\N	en	\N	2017-02-26	28	\N
ebooks/54246	The Clergy and the Pulpit in Their Relations to the People.	\N	\N	en	\N	2017-02-26	23	\N
ebooks/54247	Beyond These Voices	\N	\N	en	\N	2017-02-27	54	\N
ebooks/54248	Jüdische Sprichwörter	\N	\N	de	\N	2017-02-27	21	\N
ebooks/54249	Bastiljin valloitus	\N	\N	fi	\N	2017-02-27	10	\N
ebooks/5425	The Five Books of Youth	\N	\N	en	\N	2004-04-01	5	\N
ebooks/54250	The Albigensian Heresy	\N	\N	en	\N	2017-02-27	47	\N
ebooks/54251	English Law and the Renaissance\nThe Rede Lecture for 1901	\N	\N	en	\N	2017-02-27	37	\N
ebooks/54252	The Irish Penny Journal, Vol. 1 No. 15, October 10, 1840	\N	\N	en	\N	2017-02-27	3	\N
ebooks/54253	A Selected Bibliography of Virginia, 1607-1699	\N	\N	en	\N	2017-02-28	23	\N
ebooks/54254	The Search After Hapiness [sic]: A Tale	The Search After Happiness: A Tale	\N	en	\N	2017-02-28	38	\N
ebooks/54255	Narrative of Travels in Europe, Asia, and Africa, in the Seventeenth Century, Vol. II	Narrative of Travels in Europe, Asia, and Africa, in the 17th Century, Vol. II	\N	en	\N	2017-02-28	46	\N
ebooks/54256	Frank Reade Jr.'s Air Wonder, The "Kite"; Or, A Six Weeks' Flight Over the Andes	\N	\N	en	\N	2017-02-28	13	\N
ebooks/54257	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 05 (of 17)	\N	\N	en	\N	2017-02-28	90	\N
ebooks/54258	The Irish Penny Journal, Vol. 1 No. 16, October 17, 1840	\N	\N	en	\N	2017-02-28	9	\N
ebooks/54259	Chapters on Spanish Literature	\N	\N	en	Preface -- The Cid -- The Archpriest of Hita -- The literary court of Juan II. -- The Romancero -- The life of Cervantes -- The works of Cervantes -- Lope de Vega -- Calderón -- The dramatic school of Calderón -- Modern Spanish novelists.	2017-02-28	38	\N
ebooks/5426	Princess Polly's Playmates	\N	\N	en	\N	2004-04-01	12	\N
ebooks/54260	The Spiritual Guidance of Man and of Mankind	Die geistige Führung des Menschen und der Menschheit. English	\N	en	\N	2017-02-28	22	\N
ebooks/54261	The Harvest of a Quiet Eye: Leisure Thoughts for Busy Lives	\N	\N	en	\N	2017-02-28	16	\N
ebooks/54262	Sämmtliche Werke 1: Die Abenteuer Tschitschikows oder Die toten Seelen I	\N	\N	de	\N	2017-03-01	46	\N
ebooks/54263	Sämmtliche Werke 2: Die Abenteuer Tschitschikows oder Die toten Seelen II	\N	\N	de	Die Abenteuer des Grafen Tschitschikows oder die Toten Seelen. Zweiter Teil -- Der Mantel -- Die Nase -- Das Porträt.	2017-03-01	38	\N
ebooks/54264	Ange Pitou	\N	\N	fi	\N	2017-03-01	14	\N
ebooks/54265	Luck and Pluck; or, John Oakley's Inheritance	\N	\N	en	\N	2017-03-01	38	\N
ebooks/54266	History of the Indians, of North and South America	\N	\N	en	\N	2017-03-01	50	\N
ebooks/54267	The Irish Penny Journal, Vol. 1 No. 17, October 24, 1840	\N	\N	en	\N	2017-03-01	2	\N
ebooks/54268	The Ocean of Theosophy	\N	\N	en	\N	2017-03-01	22	\N
ebooks/54269	A Letter to the Rev. William Maskell, A.M.\r\nHow far the Judicial Committee of the Privy Council commits the Church of England by its decision, even allowing it to have jurisdiction in points of doctrine	A Letter to the Reverend William Maskell, A.M.\r\nHow far the Judicial Committee of the Privy Council commits the Church of England by its decision, even allowing it to have jurisdiction in points of doctrine	\N	en	\N	2017-03-02	5	\N
ebooks/5427	Emile	\N	\N	en	\N	2004-04-01	757	\N
ebooks/54270	The Human Boy	\N	\N	en	The artfulness of Steggles -- The protest of the Wing dormitory -- "Freckles" and "Frenchy" -- Concerning Corkey Minimus -- The piebald rat -- Browne, Bradwell, and me -- Gideon's front tooth -- The chemistry class -- Doctor Dunston's howler -- Morrant's half-sov -- The buckeneers.	2017-03-02	26	\N
ebooks/54271	Carols of Canada, Etc., Etc.	\N	\N	en	\N	2017-03-02	11	\N
ebooks/54272	The Triumph of Death	Trionfo della morte. English	\N	en	\N	2017-03-02	74	\N
ebooks/54273	Locked Doors	\N	\N	en	\N	2017-03-03	102	\N
ebooks/54274	Shakespeare's Christmas, and other stories	\N	\N	en	Shakespeare's Christmas -- Ye sexes, give ear! -- Captain Wyvern's adventures -- Frenchman's Creek -- The man behind the curtain -- Rain of dollars -- The lamp and the guitar.	2017-03-03	26	\N
ebooks/54275	The Fleets at War	\N	\N	en	\N	2017-03-03	15	\N
ebooks/54276	Physiology and histology of the Cubomedusæ\nincluding Dr. F.S. Conant's notes on the physiology	\N	\N	en	\N	2017-03-03	6	\N
ebooks/54277	Froebel as a pioneer in modern psychology	\N	\N	en	\N	2017-03-03	29	\N
ebooks/54278	Proclamation of the Twelve Apostles of the Church of Jesus Christ of Latter-Day Saints	\N	\N	en	\N	2017-03-03	9	\N
ebooks/54279	A History of the Peninsular War, Vol. 2, Jan.-Sep. 1809\r\nFrom the Battle of Corunna to the End of the Talavera Campaign	\N	\N	en	\N	2017-03-04	145	\N
ebooks/5428	A Defence of Poetry and Other Essays	\N	\N	en	On love -- On life -- On a future state -- On the punishment of death -- Speculations on metaphysics -- Speculations on morals -- On the literature, the arts, and the manners of the Athenians -- On the Symposium, or preface to the Banquet of Plato -- A defence of poetry.	2004-04-01	723	\N
ebooks/54280	Ancient Egyptian, Assyrian, and Persian costumes and decorations	\N	\N	en	\N	2017-03-04	75	\N
ebooks/54281	The Voiage and Travayle of Sir John Maundeville Knight\r\nWhich treateth of the way towards Hierusalem and of marvayles of Inde with other ilands and countreys	\N	\N	en	\N	2017-03-05	48	\N
ebooks/54282	Socialismo y ciencia positiva (Darwin-Spencer-Marx)	\N	\N	es	\N	2017-03-04	19	\N
ebooks/54283	De Sobremesa; crónicas, Primera Parte (de 5)	\N	\N	es	\N	2017-03-05	56	\N
ebooks/54284	William Dampier	\N	\N	en	\N	2017-03-05	63	\N
ebooks/54285	El Sabor de la Venganza	\N	\N	es	\N	2017-03-06	33	\N
ebooks/54286	The life and times of George Villiers, duke of Buckingham, Volume 1 (of 3)\nFrom original and authentic sources	\N	\N	en	\N	2017-03-06	25	\N
ebooks/54287	The life and times of George Villiers, duke of Buckingham, Volume 2 (of 3)\nFrom original and authentic sources	\N	\N	en	\N	2017-03-06	16	\N
ebooks/54288	The life and times of George Villiers, duke of Buckingham, Volume 3 (of 3)\nFrom original and authentic sources	\N	\N	en	\N	2017-03-06	22	\N
ebooks/54289	Three Days on the Ohio River	\N	\N	en	\N	2017-03-06	12	\N
ebooks/5429	Preface to Shakespeare	\N	\N	en	\N	2004-04-01	318	\N
ebooks/54290	The Irish Penny Journal, Vol. 1 No. 18, October 31, 1840	\N	\N	en	\N	2017-03-06	1	\N
ebooks/54291	Conscience and Sin: Daily Meditations for Lent, Including Week-days and Sundays	\N	\N	en	\N	2017-03-06	19	\N
ebooks/54292	What Jesus Taught	\N	\N	en	\N	2017-03-06	25	\N
ebooks/54293	The American Missionary — Volume 33, No. 08, August, 1879	\N	\N	en	\N	2017-03-07	1	\N
ebooks/54294	Charlie Codman's Cruise: A Story for Boys	\N	\N	en	\N	2017-03-07	44	\N
ebooks/54295	Short Reasons for Communion with the Church of England\r\nOr, The Churchman's answer to the question, "Why are you a Member of the Established Church?"	\N	\N	en	\N	2017-03-07	9	\N
ebooks/54296	The German Army in Belgium, the White Book of May 1915	Die völkerrechtswidridge Führung des belgischen Volkskriegs. English	\N	en	\N	2017-03-07	22	\N
ebooks/54297	The Irish Penny Journal, Vol. 1 No. 19, November 7, 1840	\N	\N	en	\N	2017-03-08	1	\N
ebooks/54298	Scrap Book of Mormon Literature, Volume 2 (of 2). Religious Tracts	\N	\N	en	\N	2017-03-08	24	\N
ebooks/54299	U.S. Copyright Renewals: Artwork 1960-1964\r\nCatalog of Copyright Entries	\N	\N	en	\N	2017-03-08	15	\N
ebooks/543	Main Street	\N	\N	en	\N	2006-01-21	812	\N
ebooks/5430	Preface to a Dictionary of the English Language	\N	\N	en	\N	2004-04-01	157	\N
ebooks/54300	Marks' first lessons in geometry\r\nIn two parts. Objectively presented, and designed for the use of primary classes in grammar schools, academies, etc.	\N	\N	en	\N	2017-03-08	19	\N
ebooks/54301	Biografia di Giuseppe Garibaldi	\N	\N	it	\N	2017-03-08	23	\N
ebooks/54302	College Men Without Money	\N	\N	en	\N	2017-03-08	13	\N
ebooks/54303	John Holdsworth, Chief Mate	\N	\N	en	\N	2017-03-08	39	\N
ebooks/54304	Urith: A Tale of Dartmoor	\N	\N	en	\N	2017-03-08	21	\N
ebooks/54305	Meine Tante Anna	\N	\N	de	\N	2017-03-08	29	\N
ebooks/54306	Mirdja: Romaani	\N	\N	fi	\N	2017-03-08	31	\N
ebooks/54307	Tarzanin paluu: Seikkailukirja Afrikan aarniometsistä	The return of Tarzan. Finnish	\N	fi	\N	2017-03-08	23	\N
ebooks/54308	Les poilus canadiens: Le roman du vingt-deuxième bataillon canadien-français	\N	\N	fr	\N	2017-03-08	24	\N
ebooks/54309	Ancient Apostles	\N	\N	en	\N	2017-03-08	23	\N
ebooks/54368	Die Harpyen von Madrit, oder die Postkutsche\nAus dem Spanischen des Verfassers der Donna Rufina	Las harpías en Madrid. German	\N	de	\N	2017-03-15	8	\N
ebooks/5437	An Original Belle	\N	\N	en	\N	2004-04-01	10	\N
ebooks/5431	Stories by Foreign Authors: German — Volume 1	\N	\N	en	The fury, Paul Heyse -- The philosopher's pendulum, Rudolph Lindau -- The bookbinder of Hort, Leopold von Sacher-Masoch -- The Egyptian fire-eater, Rudolph Baumbach -- The Cremona violin, E.T.A. Hoffmann -- Adventures of a new year's eve, Heinrich Zschokke	2004-04-01	66	\N
ebooks/54310	Kitty Alone: A Story of Three Fires (vol. 1 of 3)	\N	\N	en	\N	2017-03-08	17	\N
ebooks/54311	Collection complète des oeuvres de l'Abbé de Mably, Volume 4 (of 15)	\N	\N	fr	\N	2017-03-08	21	\N
ebooks/54312	Mons, Anzac and Kut	\N	\N	en	\N	2017-03-09	18	\N
ebooks/54313	Ampleforth College: A Sketch-Book	\N	\N	en	\N	2017-03-09	5	\N
ebooks/54314	Bruges: A Sketch-Book	\N	\N	en	\N	2017-03-09	7	\N
ebooks/54315	Cardiff: A Sketch-Book	\N	\N	en	\N	2017-03-09	12	\N
ebooks/54316	Durham: A Sketch-Book	\N	\N	en	\N	2017-03-09	11	\N
ebooks/54317	Isle of Wight: A Sketch-Book	\N	\N	en	\N	2017-03-09	5	\N
ebooks/54318	The English Lakes: A Sketch-Book	\N	\N	en	\N	2017-03-09	9	\N
ebooks/54319	Liverpool: A Sketch Book	\N	\N	en	\N	2017-03-09	16	\N
ebooks/5432	The Odes and Carmen Saeculare of Horace	\N	\N	en	\N	2004-04-01	55	\N
ebooks/54320	London: A Sketch-Book	\N	\N	en	\N	2017-03-09	10	\N
ebooks/54321	Newcastle-Upon-Tyne: A Sketch-Book	\N	\N	en	\N	2017-03-09	14	\N
ebooks/54322	Norwich: A Sketch Book	\N	\N	en	\N	2017-03-09	13	\N
ebooks/54323	Paris: A Sketch Book	\N	\N	en	\N	2017-03-09	8	\N
ebooks/54324	Stratford-on-Avon: A Sketch-Book	\N	\N	en	\N	2017-03-09	9	\N
ebooks/54325	Surrey: A Sketch-Book	\N	\N	en	\N	2017-03-09	11	\N
ebooks/54326	The Thames: A Sketch-Book	\N	\N	en	\N	2017-03-09	16	\N
ebooks/54327	Winchester: A Sketch-Book	\N	\N	en	\N	2017-03-09	6	\N
ebooks/54328	York: A Sketch-Book	\N	\N	en	\N	2017-03-09	9	\N
ebooks/54329	Symmes's Theory of Concentric Spheres\r\nDemonstrating that the Earth is hollow, habitable within, and widely open about the poles	\N	\N	en	\N	2017-03-09	24	\N
ebooks/5433	Without a Home	\N	\N	en	\N	2004-04-01	8	\N
ebooks/54330	How Women May Earn a Living	\N	\N	en	Introductory -- Education -- Artistic employment -- Medical work -- Clerkships -- Miscellaneous -- Emigration.	2017-03-09	11	\N
ebooks/54331	Life of a Pioneer: Being the Autobiography of James S. Brown	\N	\N	en	\N	2017-03-09	44	\N
ebooks/54332	The Æsculapian Labyrinth Explored; Or, Medical Mystery Illustrated	The Aesculapian Labyrinth Explored; Or, Medical Mystery Illustrated	\N	en	\N	2017-03-09	14	\N
ebooks/54333	Miriam: A Tale of Pole Moor and the Greenfield Hills	\N	\N	en	\N	2017-03-09	18	\N
ebooks/54334	Europe in the Middle Ages	\N	\N	en	\N	2017-03-10	171	\N
ebooks/54335	The Women of Mormondom	\N	\N	en	\N	2017-03-10	45	\N
ebooks/54336	Bath and Wells: A Sketch-Book	\N	\N	en	\N	2017-03-10	14	\N
ebooks/54337	Reminiscences of Joseph, the Prophet, and the Coming Forth of the Book of Mormon	\N	\N	en	\N	2017-03-10	30	\N
ebooks/54338	Q-Ships and Their Story	\N	\N	en	\N	2017-03-10	154	\N
ebooks/54339	L'ancien régime et la révolution	\N	\N	fr	\N	2017-03-10	166	\N
ebooks/5434	The Physiology of Taste; Or, Transcendental Gastronomy	Physiologie du goût. English	\N	en	\N	2004-04-01	175	\N
ebooks/54340	The Art of Architectural Modelling in Paper	\N	\N	en	\N	2017-03-11	24	\N
ebooks/54341	Christian Garve's Vertraute Briefe an eine Freundin	\N	\N	de	\N	2017-03-11	11	\N
ebooks/54342	Sadan prosentin patriootti	100%. Finnish	\N	fi	\N	2017-03-11	40	\N
ebooks/54343	Väärällä uralla	\N	\N	fi	\N	2017-03-11	12	\N
ebooks/54344	Bristol: A Sketch Book	\N	\N	en	\N	2017-03-12	16	\N
ebooks/54345	Abridgment of the Debates of Congress, from 1789 to 1856, Vol. 3 (of 16)	\N	\N	en	\N	2017-03-12	18	\N
ebooks/54346	Queens of the Renaissance	\N	\N	en	Preface -- Catherine of Siena -- Beatrice d'Este -- Anne of Brittany -- Lucrezia Borgia -- Margaret d'Angoulême -- Renée, Duchess of Ferrara.	2017-03-12	41	\N
ebooks/54347	Autobiography of Sir John Rennie, F.R.S., Past President of the Institute of Civil Engineers\r\nComprising the history of his professional life, together with reminiscences dating from the commencement of the century to the present time.	\N	\N	en	\N	2017-03-12	18	\N
ebooks/54348	The Slav Nations	\N	\N	en	pt. I. The northern Slavs: The Slav race. Russia. Russian national characteristics. Poland and Bohemia -- pt. II. The southern Slavs: Bulgaria. Serbia. Montenegro. The southern Slavs of the Dual monarchy. Epilogue.	2017-03-12	56	\N
ebooks/54349	Printing in Relation to Graphic Art	\N	\N	en	\N	2017-03-12	24	\N
ebooks/5435	The Stillwater Tragedy	\N	\N	en	\N	2004-04-01	46	\N
ebooks/54350	Jed, the Poorhouse Boy	\N	\N	en	\N	2017-03-13	34	\N
ebooks/54351	In Beaver Cove and Elsewhere	\N	\N	en	In Beaver Cove -- S'phiry Ann -- An "onfortunit creetur" -- Bet Crow -- Silury -- 'Zeki'l -- Was it an exceptional case? -- An old-time love story -- How the quarrel ended -- The crucial test -- The story of a lilac gown.	2017-03-12	10	\N
ebooks/54352	Istruzioni popolari per la buona tenuta dei bachi da seta	\N	\N	it	\N	2017-03-13	7	\N
ebooks/54353	Des Vaters Sünde, der Mutter Fluch	\N	\N	de	\N	2017-03-13	12	\N
ebooks/54354	Glasgow: A Sketch Book	\N	\N	en	\N	2017-03-13	14	\N
ebooks/54355	Harrow: A Sketch Book	\N	\N	en	\N	2017-03-13	6	\N
ebooks/54356	Runeberg Suomen kansan runoilijana	\N	\N	fi	\N	2017-03-13	4	\N
ebooks/54357	Lehrbuch der Physik zum Schulgebrauche.	\N	\N	de	\N	2017-03-13	37	\N
ebooks/54358	Gettysburg: Stories of the Red Harvest and the Aftermath	\N	\N	en	July the first -- The home-coming -- Victory -- The battle-ground -- Gunner Criswell -- The substitute -- The retreat -- The great day -- Mary Bowman.	2017-03-14	32	\N
ebooks/54359	Suomalaisia	\N	\N	fi	\N	2017-03-14	13	\N
ebooks/5436	Hyperion	\N	\N	en	\N	2004-04-01	98	\N
ebooks/54360	The Silicon Jungle	\N	\N	en	\N	2017-03-14	140	\N
ebooks/54361	The Works of John Dryden, Now First Collected in Eighteen Volumes; Vol. 12 (of 18)	\N	\N	en	\N	2017-03-14	53	\N
ebooks/54362	Lakiasia: Näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2017-03-14	8	\N
ebooks/54363	Kolmimasto "Tulevaisuus" eli elämää Pohjolassa	Tremasteren "Fremtiden." Finnish	\N	fi	\N	2017-03-14	1	\N
ebooks/54364	The Brighton Boys in the Submarine Treasure Ship	\N	\N	en	\N	2017-03-14	11	\N
ebooks/54365	A History of the Old English Letter Foundries\r\nwith Notes, Historical and Bibliographical, on the Rise and Progress of English Typography.	\N	\N	en	\N	2017-03-14	72	\N
ebooks/54366	A Colonial Reformer, Vol. 3 (of 3)	\N	\N	en	\N	2017-03-15	15	\N
ebooks/54367	A Blundering Boy: A Humorous Story	\N	\N	en	\N	2017-03-15	26	\N
ebooks/54369	The Romance of Madame Tussaud's	\N	\N	en	\N	2017-03-15	56	\N
ebooks/54370	What's What in America	\N	\N	en	Credulity -- Christian Science -- Osteopathy -- Phrenology -- Physiognomy -- Dreams -- Superstitions -- Stage tricks and occultism -- Ghosts -- Strikes, profiteering and the high cost of living -- The public -- Popularity -- Greatness -- The martyrdom of genius -- Gentlemen, be seated -- Beards -- Gambling -- Wedding bells.	2017-03-16	17	\N
ebooks/54371	With Force and Arms: A Tale of Love and Salem Witchcraft	\N	\N	en	\N	2017-03-16	21	\N
ebooks/54372	The Royal Pastime of Cock-fighting\nThe art of breeding, feeding, fighting, and curing cocks of the game	The royall pastime of cocking	\N	en	\N	2017-03-16	23	\N
ebooks/54373	The state of the dead and the destiny of the wicked	\N	\N	en	\N	2017-03-22	23	\N
ebooks/54374	Red Spider, Volume 1 (of 2)	\N	\N	en	\N	2017-03-16	20	\N
ebooks/54375	Red Spider, Volume 2 (of 2)	\N	\N	en	\N	2017-03-16	12	\N
ebooks/54376	Pleasant Ways in Science	\N	\N	en	Oxygen in the sun -- Sun-spot, storm, and famine -- New ways of measuring the sun's distance -- Drifting light-waves -- The new star which faded into star-mist -- Star-grouping, star-drift, and star-mist -- Mallet's theory of volcanoes -- Towards the North Pole -- A mighty sea-wave -- Strange sea creatures -- On some marvels in telegraphy -- The phonograph, or voice-recorder -- The gorilla and other apes -- The use and abuse of food -- Ozone -- Dew -- The levelling power of rain -- Ancient Babylonian astrogony.	2017-03-17	12	\N
ebooks/54377	The Catholic World, Vol. 21, April, 1875, to September, 1875\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2017-03-17	4	\N
ebooks/54378	Through the Telescope	\N	\N	en	The telescope: historical -- The telescope: practical -- The sun -- The sun's surroundings -- Mercury -- Venus -- The moon -- Mars -- The asteroids -- Jupiter -- Saturn -- Uranus and Neptune -- Comets and meteors -- The starry heavens -- Clusters and nebulæ -- Appendix I. List of lunar formations -- Appendix II. List of objects for the telescope.	2017-03-17	49	\N
ebooks/54379	Vanha pappila	\N	\N	fi	\N	2017-03-17	17	\N
ebooks/5438	Glenloch Girls	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54380	A Battle of the Books, recorded by an unknown writer for the use of authors and publishers\r\nTo the first for doctrine, to the second for reproof, to both for correction and for instruction in righteousness	\N	\N	en	\N	2017-03-18	18	\N
ebooks/54381	Collecting Old Glass, English and Irish	\N	\N	en	\N	2017-03-18	53	\N
ebooks/54382	Inari: Romaani	\N	\N	fi	\N	2017-03-18	9	\N
ebooks/54383	The American Railway: Its Construction, Development, Management, and Appliances	\N	\N	en	Introduction, by T. M. Cooley -- The building of a railway, by T. C. Clark -- Feats of railway engineering, by J. Bogart -- American locomotives and cars, by M. N. Forney -- Railway management, by E. P. Alexander -- Safety in railroad travel, by H. G. Prout -- Railway passenger travel, by H. Porter -- The freight-car service, by T. Voorhees -- How to feed a railway, by B. Norton -- The railway mail service, by T. L. James -- The railway in its business relations, by A. T. Hadley -- The prevention of railway strikes, by C. F. Adams -- The everyday life of railroad men, by B. B. Adams, Jr. -- Statistical railway studies, by F. W. Hewes.	2017-03-18	164	\N
ebooks/54384	Dramatized Readings: Recitations in Poetry and Prose, Illustrated with Tableaux\r\nPreston Library No. 1	\N	\N	en	General suggestions -- Directions -- The birth of the ivy -- Callaghan's failure -- Matrimonial philosophy -- Opening of the piano -- Dear old Grandmother -- Answering an advertisement -- The bridal veil -- Jimmy Brown's sister's wedding -- Strong coffee -- If -- The washerwoman's song -- Small boy's explanation -- Looking backward -- Lessons in cookery -- The bridal wine cup -- Grandma's minuet -- Abou Ben Adhem -- Easter exercise: "King Robert of Sicily" -- Drafted -- An order for a picture -- My sister's photographs -- The night watch -- Systematic and intellectual housekeeping.	2017-03-18	35	\N
ebooks/54385	Pyhä viha: Romaani	\N	\N	fi	\N	2017-03-18	11	\N
ebooks/54386	Paris en América	\N	\N	es	\N	2017-03-18	12	\N
ebooks/54387	Histoires souveraines	\N	\N	fr	Véra -- Vox Populi -- Duke of Portland -- Impatience de la Foule -- L'Intersigne -- Souvenirs Occultes -- Akëdysséril -- L'Amour Suprême -- Le Droit du Passé -- Le Tzar et les Grands Ducs -- L'Aventure de Tsë-i-la -- Le Tueur de Cygnes -- La Céleste Aventure -- Le Jeu des Graces -- La Maison du Bonheur -- Les Amants de Tolède -- La Torture par l'Espérance -- L'Amour Sublime -- Le Meilleur Amour -- Les Filles de Milton.	2017-03-18	35	\N
ebooks/54388	The Irish Penny Journal, Vol. 1 No. 20, November 14, 1840	\N	\N	en	\N	2017-03-18	4	\N
ebooks/54389	Nelson the Newsboy; Or, Afloat in New York	\N	\N	en	\N	2017-03-19	60	\N
ebooks/5439	Uarda : a Romance of Ancient Egypt — Volume 01	\N	\N	en	\N	2004-04-01	15	\N
ebooks/54390	Köyhäin aarteet	Le trésor des humbles. Finnish	\N	fi	Hiljaisuus, vaitiolo -- Sielun herääminen -- Tietäjät -- Salainen siveyssääntö -- Naisista -- Mainio Ruysbroek -- Emerson -- Novalis -- Jokapäiväisyyden tragiikka -- Tähti -- Näkymätön hyvyys -- Syvä elämä -- Sisäinen kauneus.	2017-03-19	23	\N
ebooks/54391	Schilderungen des Treibens im Leben und Handel in den Vereinigten Staaten und Havana.\nGezeichnet auf Reisen in den Jahren 1838 und 1839	\N	\N	de	\N	2017-03-19	8	\N
ebooks/54392	A Complete History of Music\r\nfor Schools, Clubs, and Private Reading	\N	\N	en	\N	2017-03-20	219	\N
ebooks/54393	Prétextes: Réflexions sur quelques points de littérature et de morale	\N	\N	fr	\N	2017-03-20	64	\N
ebooks/54394	A Biography of the Signers of the Declaration of Independence, and of Washington and Patrick Henry\r\nWith an appendix, containing the Constitution of the United States, and other documents	\N	\N	en	Declaration of Independence -- Thomas Jefferson -- John Hancock -- Benjamin Franklin -- Roger Sherman -- Edward Rutledge -- Thomas M’Kean -- Philip Livingston -- George Wythe -- Abraham Clark -- Francis Lewis -- Richard Stockton -- Samuel Adams -- Dr. Benjamin Rush -- Oliver Wolcott -- George Read -- Thomas Heyward -- Robert Morris -- John Witherspoon -- Thomas Lynch, Jr. -- Matthew Thornton -- William Floyd -- William Whipple -- Francis Hopkinson, Esq. -- Josiah Bartlett -- Arthur Middleton -- James Wilson -- Charles Carroll, of Carrollton -- William Williams -- Samuel Huntington -- George Walton -- George Clymer -- Carter Braxton -- John Morton -- Richard Henry Lee -- Stephen Hopkins -- Robert Treat Paine -- George Taylor -- Francis Lightfoot Lee -- Thomas Stone -- Lewis Morris -- John Hart -- Button Gwinnett -- William Ellery -- Lyman Hall -- John Penn -- Elbridge Gerry -- William Paca -- George Ross -- Benjamin Harrison -- Cæsar Rodney -- Samuel Chase -- William Hooper -- Thomas Nelson -- James Smith -- Joseph Hewes -- John Adams -- George Washington -- Patrick Henry -- Appendix: Washington’s Farewell Address to the People of the United States. A Declaration by the Representatives of the United Colonies of North America, setting forth the causes and necessity of their taking up arms. Articles of Confederation. Constitution of the United States. Amendments to the Constitution. The Declaration of Independence as originally written by Thomas Jefferson.	2017-03-20	66	\N
ebooks/54395	Nirvana: Lemmentarina	\N	\N	fi	\N	2017-03-20	4	\N
ebooks/54396	The Irish Penny Journal, Vol. 1 No. 21, November 21, 1840	\N	\N	en	\N	2017-03-20	10	\N
ebooks/54397	Lois psychologiques de l'évolution des peuples	\N	\N	fr	\N	2017-03-20	34	\N
ebooks/54398	Kertomuksia Intiasta	\N	\N	fi	Rudyard Kipling -- Ilman kirkon siunausta -- Yli rajain -- Dungaran tuomio -- Lispeth -- Aurelianus Mc Gogginin kääntyminen -- Mennyttä kalua.	2017-03-21	10	\N
ebooks/54399	Gasoline and Oil Stoves, "New Process" and "Standard." 1901	\N	\N	en	\N	2017-03-22	19	\N
ebooks/544	Anne's House of Dreams	\N	\N	en	\N	1996-05-01	1600	\N
ebooks/5440	Uarda : a Romance of Ancient Egypt — Volume 02	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54400	Alone in West Africa	\N	\N	en	\N	2017-03-21	43	\N
ebooks/54401	A Woman In China	\N	\N	en	\N	2017-03-21	738	\N
ebooks/54402	A Broken Journey\r\nWanderings from the Hoang-Ho to the Island of Saghalien and the Upper Reaches of the Amur River	\N	\N	en	\N	2017-03-21	15	\N
ebooks/54403	Where the Twain Meet	\N	\N	en	\N	2017-03-21	36	\N
ebooks/54404	Mehalah: A Story of the Salt Marshes	\N	\N	en	\N	2017-03-20	26	\N
ebooks/54405	Motor Tours in the West Country	\N	\N	en	\N	2017-03-21	26	\N
ebooks/54406	The Religious Thought of the Greeks, from Homer to the Triumph of Christianity	\N	\N	en	\N	2017-03-21	21	\N
ebooks/54407	Gleanings of a Mystic: A Series of Essays on Practical Mysticism	\N	\N	en	\N	2017-03-21	40	\N
ebooks/54408	Valittuja kertomuksia	\N	\N	fi	Rudyard Kipling -- Hänen esi-isäinsä hauta -- Risupoika.	2017-03-21	9	\N
ebooks/54409	New England Joke Lore: The Tonic of Yankee Humor	\N	\N	en	\N	2017-03-21	38	\N
ebooks/5441	Uarda : a Romance of Ancient Egypt — Volume 03	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54410	Shakespeare and the Stage\r\nWith a Complete List of Theatrical Terms Used by Shakespeare in His Plays and Poems, Arranged in Alphabetical Order, & Explanatory Notes	\N	\N	en	\N	2017-03-22	46	\N
ebooks/54411	Gunpowder and Ammunition, Their Origin and Progress	\N	\N	en	\N	2017-03-22	54	\N
ebooks/54412	Maerten Harpertsz. Tromp: Een zeemanszoon uit de 17de eeuw	\N	\N	nl	\N	2017-03-22	31	\N
ebooks/54413	Bill Bolton and Hidden Danger\nBill Bolton Naval Aviation Series #3	\N	\N	en	\N	2017-03-23	35	\N
ebooks/54414	Courtship of Miles Standish\nMinnehaha Edition	\N	\N	en	\N	2017-03-23	29	\N
ebooks/54415	Nuggets in the Devil's Punch Bowl, and Other Australian Tales	\N	\N	en	Nuggets in the devil's punch bowl -- Lanky Tim -- Lost in the bush -- Thunder-and-lightning.	2017-03-23	7	\N
ebooks/54416	The Irish Penny Journal, Vol. 1 No. 22, November 28, 1840	\N	\N	en	\N	2017-03-23	4	\N
ebooks/54417	Military History: Lectures Delivered at Trinity College, Cambridge	\N	\N	en	Military history: its scope and definition -- British military history -- British colonial campaigns -- British campaigns in India.	2017-03-23	12	\N
ebooks/54418	Mr. Wycherly's Wards	\N	\N	en	\N	2017-03-23	15	\N
ebooks/54419	La Légende des sexes: Poëmes hystériques	\N	\N	fr	\N	2017-03-24	47	\N
ebooks/5442	Uarda : a Romance of Ancient Egypt — Volume 04	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54420	The Practical Astronomer\r\nComprising illustrations of light and colours--practical descriptions of all kinds of telescopes--the use of the equatorial-transit--circular, and other astronomical instruments, a particular account of the Earl of Rosse's large telescopes, and other topics connected with astronomy	\N	\N	en	\N	2017-03-24	109	\N
ebooks/54421	Journal de Eugène Delacroix, Tome 2 (de 3)\r\n1850-1854	\N	\N	fr	\N	2017-03-25	117	\N
ebooks/54422	Californische Skizzen	\N	\N	de	Eine nacht am Mosquitogulch -- Die Mission Dolores bei San Francisco -- Ein Stiergefecht auf der Mission Dolores -- Gerichtsscene in Stockton -- Die Entdeckung des Jakassgulch -- Die französische Revolution -- Eine Nacht in einer californischen Spielhölle -- Vier Tage auf der Bai von San Francisco -- Der Mexikaner in den californischen Minen -- Der Ostindier.	2017-03-25	15	\N
ebooks/54423	Realidad: Novela en cinco Jornadas	\N	\N	es	\N	2017-03-25	108	\N
ebooks/54424	Lotta Schmidt, and Other Stories	\N	\N	en	Lotta Schmidt -- The adventures of Fred Pickering -- The two generals -- Father Giles of Ballymoy -- Malachi's Cove -- The widow's mite -- The last Austrian who left Venice -- Miss Ophelia Gledd -- The journey to Panama.	2017-03-25	33	\N
ebooks/54425	The English-American, His Travail by Sea and Land: or, A New Survey of the West-India's	\N	\N	en	\N	2017-03-25	23	\N
ebooks/54426	Modern Musical Drift	\N	\N	en	Parsifalia: A pure fool in the New World. Ethics and æsthetics. The national religious drama -- Der Ring des Nibelungen: A futile god and a potent devil. The woman and the serpent. Back-world's gods and over-woman -- Isolde's serving-woman -- Richard Strauss: The historical survey. The æsthetic view. What does it all mean? Strauss and the song writers -- Aux Italiens: Italian opera of to-day. The classic of the unprogressive -- The oratorio of to-day.	2017-03-25	16	\N
ebooks/54427	Interessante Wanderungen durch das Sächsische Ober-Erzgebirge	\N	\N	de	\N	2017-03-25	7	\N
ebooks/54428	Samoafahrten	\N	\N	de	\N	2017-03-25	49	\N
ebooks/54429	The American Missionary — Volume 33, No. 09, September, 1879	\N	\N	en	\N	2017-03-25	7	\N
ebooks/5443	Uarda : a Romance of Ancient Egypt — Volume 05	\N	\N	en	\N	2004-04-01	28	\N
ebooks/54430	Las noches mejicanas	Les nuits mexicaines. Spanish	\N	es	\N	2017-03-25	107	\N
ebooks/54431	Isabel Clarendon, Vol. 1 (of 2)	\N	\N	en	\N	2017-03-25	27	\N
ebooks/54432	Isabel Clarendon, Vol. 2 (of 2)	\N	\N	en	\N	2017-03-25	17	\N
ebooks/54433	西海紀遊草	Reminiscences of Western Travels	\N	en	\N	2017-03-26	22	\N
ebooks/54434	Heartbreak House	\N	\N	en	\N	2017-06-25	5	\N
ebooks/54435	Aurora Leigh	\N	\N	en	\N	2017-06-25	20	\N
ebooks/54436	Teatro selecto, tomo 1 de 4	\N	\N	es	Estudio crítico -- La vida es sueño -- La devocion de la Cruz -- El mágico prodigioso -- El Príncipe constante.	2017-03-26	135	\N
ebooks/54437	The Ship of Coral	\N	\N	en	\N	2017-03-26	27	\N
ebooks/54438	Duell-Codex	\N	\N	de	\N	2017-03-26	14	\N
ebooks/54439	A Girl of Virginia	\N	\N	en	\N	2017-03-26	7	\N
ebooks/5444	Uarda : a Romance of Ancient Egypt — Volume 06	\N	\N	en	\N	2004-04-01	27	\N
ebooks/54440	Jüdisches Leben in Wort und Bild	\N	\N	de	\N	2017-03-26	35	\N
ebooks/54441	The British Navy in Battle	\N	\N	en	\N	2017-03-26	20	\N
ebooks/54442	The Irish Penny Journal, Vol. 1 No. 23, December 5, 1840	\N	\N	en	\N	2017-03-27	4	\N
ebooks/54443	Hans excellens av Madagaskar	\N	\N	sv	\N	2017-03-27	62	\N
ebooks/54444	The Real Captain Kidd: A Vindication	\N	\N	en	\N	2017-03-27	55	\N
ebooks/54445	The Hospital Murders	\N	\N	en	\N	2017-03-28	49	\N
ebooks/54446	The Radio Boys Seek the Lost Atlantis	\N	\N	en	\N	2017-03-28	19	\N
ebooks/5449	Uarda : a Romance of Ancient Egypt — Complete	\N	\N	en	\N	2004-11-15	302	\N
ebooks/54447	Vankilasta ja Siperiasta	\N	\N	fi	Alkulause -- Viipurin lääninvankilassa -- Pietarin Peresilnaja-vankilassa. -- Rautatiematka halki Venäjän -- Siperian arolla -- Irkutsk -- Tchita -- Siperian ilmasto ja luonto -- Siperian asutus -- Karkoitetut -- Sotavangit -- Siperian edistysmahdollisuudet -- Kun vallankumous tuli Tchitahan -- Kotimatka.	2017-03-28	8	\N
ebooks/54448	Hastings & Environs: A Sketch-Book	Hastings and Environs: A Sketch-Book	\N	en	\N	2017-03-28	3	\N
ebooks/54449	Suomen Kansan Vanhoja Runoja ynnä myös Nykyisempiä Lauluja 1	\N	\N	fi	\N	2017-03-28	13	\N
ebooks/5445	Uarda : a Romance of Ancient Egypt — Volume 07	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54450	Tschandala	\N	\N	fi	\N	2017-03-28	14	\N
ebooks/54451	The Southern Literary Messenger, Vol. I., No. 6, February, 1835	\N	\N	en	\N	2017-03-28	9	\N
ebooks/54452	The Bab Ballads, with Which Are Included Songs of a Savoyard	\N	\N	en	\N	2017-03-28	32	\N
ebooks/54453	Beyond the Hills of Dream	\N	\N	en	\N	2017-03-28	63	\N
ebooks/54454	Dirty Dustbins and Sloppy Streets\nA Practical Treatise on the Scavenging and Cleansing of Cities and Towns	\N	\N	en	\N	2017-03-28	8	\N
ebooks/54455	Light Science for Leisure Hours\r\nA series of familiar essays on scientific subjects, natural phenomena, &c.	\N	\N	en	Strange discoveries respecting the aurora -- The earth a magnet -- Our chief time-piece losing time -- Encke the astronomer -- Venus on the sun's face -- Britain's coal cellars -- The secret of the North pole -- Is the Gulf Stream a myth? -- Floods in Switzerland -- A great tidal wave -- Deep-sea dredgings -- The tunnel through Mont Cenis -- Tornadoes -- Vesuvius -- The earthquake in Peru -- The greatest sea-wave ever known -- The usefulness of earthquakes -- The forcing power of rain -- A shower of snow-crystals -- Long shots -- Influence of marriage on the death-rate -- The topographical survey of India -- A ship attacked by a sword-fish -- The safety-lamp -- The dust we have to breathe -- Photographic ghosts -- The Oxford and Cambridge rowing styles -- Betting on horse races; or, The state of the odds -- Squaring the circle -- A new theory of Achilles' shield.	2017-03-28	49	\N
ebooks/54456	De l'amour	\N	\N	fr	\N	2017-03-29	63	\N
ebooks/54457	Kasvikon oppisanoja	\N	\N	fi	\N	2017-03-29	6	\N
ebooks/54458	Vaiheita: Kokoelma kertomuksia	\N	\N	fi	I. Suojelijoita. Uudet aseet. Voittoriemu. Hautajaiset -- II. Taiteen vuoksi. Markus Larsson asianajajana. Kansallinen sivistyslaitos. Vihittynä ja vihkimättä -- III. Täysihoitolaiset. Myyrä. Yksineläjä. Uhri.	2017-03-29	8	\N
ebooks/54459	Concerning Genealogies\r\nBeing Suggestions of Value for All Interested in Family History	\N	\N	en	\N	2017-03-29	12	\N
ebooks/5446	Uarda : a Romance of Ancient Egypt — Volume 08	\N	\N	en	\N	2004-04-01	24	\N
ebooks/54460	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 4	\N	\N	en	\N	2017-03-31	58	\N
ebooks/54461	Commercial Politics (1837-1856)	\N	\N	en	\N	2017-03-31	5	\N
ebooks/54462	Animal Behaviour	\N	\N	en	Organic behaviour -- Consciousness -- Instinctive behaviour -- Intelligent behaviour -- Social behaviour -- The feelings and emotions -- The evolution of animal behaviour.	2017-03-31	129	\N
ebooks/54463	John Herring: A West of England Romance. Volume 1 (of 3)	\N	\N	en	\N	2017-03-31	19	\N
ebooks/54464	John Herring: A West of England Romance. Volume 2 (of 3)	\N	\N	en	\N	2017-03-31	30	\N
ebooks/54465	John Herring: A West of England Romance. Volume 3 (of 3)	\N	\N	en	\N	2017-03-31	17	\N
ebooks/54466	Letters to Madame Hanska, born Countess Rzewuska, afterwards Madame Honoré de Balzac, 1833-1846	\N	\N	en	\N	2017-04-01	55	\N
ebooks/54467	Croquis d'Extrême-Orient, 1898	\N	\N	fr	\N	2017-04-01	16	\N
ebooks/54468	Harper's Young People, February 21, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2017-04-01	15	\N
ebooks/54469	Alle guten Geister...: Roman	\N	\N	de	\N	2017-04-01	12	\N
ebooks/5447	Uarda : a Romance of Ancient Egypt — Volume 09	\N	\N	en	\N	2004-04-01	8	\N
ebooks/54470	Tar Heel Tales	\N	\N	en	Uncle Ben's last fox race -- Forty acres and a mule -- The spaniel and the cops -- A hound of the old stock -- Minerva: the owl -- Uncle Derrick in Washington -- And the signs failed not -- The Irishman's game cock -- Strange vision of Arabella -- A negro and his friend -- Faithful unto death -- "Red Buck": where I came by it -- Until death do us part -- Uncle George and the Englishman -- She didn't like my yellow shoes -- Afraid of the frowsy blonde -- Jan Pier: the shoeshine -- William and appendicitis.	2017-04-01	18	\N
ebooks/54471	El Viaje a Nicaragua é Historia de mis libros\nObras Completas, Vol. XVII	\N	\N	es	\N	2017-04-01	35	\N
ebooks/54472	"Rojohoppe" viimene reis: Uussi raumlaissi jaarituksi	\N	\N	fi	"Rojohoppe" viimene reis -- Tasala Vilkk opettle fransklaist paini -- Kuik Katavkari Efraim lukema opes -- Tasala muarin dalongaupp -- Linnalan gorsteeni -- Katavkari Efraimin golm juttu -- Priki Efrosiina.	2017-04-01	7	\N
ebooks/54473	Vanderdecken	\N	\N	en	\N	2017-04-01	19	\N
ebooks/54474	New Zealand	\N	\N	en	\N	2017-04-01	20	\N
ebooks/54475	Discoveries and Inventions of the Nineteenth Century	Discoveries and Inventions of the 19th Century	\N	en	\N	2017-04-02	99	\N
ebooks/54476	The Art & Practice of Typography\r\nA Manual of American Printing, Including a Brief History up to the Twentieth Century, with Reproductions of the Work of Early Masters of the Craft, and a Practical Discussion and an Extensive Demonstration of the Modern Use of Type-faces and Methods of Arrangement	\N	\N	en	\N	2017-04-02	128	\N
ebooks/54477	The Story of Live Dolls	\N	\N	en	\N	2017-04-02	22	\N
ebooks/54478	Harper's Round Table, February 25, 1896	\N	\N	en	\N	2017-04-02	3	\N
ebooks/54479	Faery Lands of the South Seas	\N	\N	en	\N	2017-04-02	58	\N
ebooks/5448	Uarda : a Romance of Ancient Egypt — Volume 10	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54480	The Tell-Tale: An Original Collection of Moral and Amusing Stories	\N	\N	en	Arphu, or, the fairy kitten -- The little water-carrier; or, the reward of industry -- The Midsummer holidays -- The blind Highland piper -- A day at Hampstead fair -- The primrose girl, or, little Emma's birth-day.	2017-04-03	16	\N
ebooks/54481	Adelaide: Wahrscheinlich nur ein Roman	\N	\N	de	\N	2017-04-03	5	\N
ebooks/54482	Dictionnaire de la langue verte	\N	\N	fr	\N	2017-04-03	127	\N
ebooks/54483	The Rapin	\N	\N	en	\N	2017-04-03	19	\N
ebooks/54484	Cardinal Pole; Or, The Days of Philip and Mary: An Historical Romance	\N	\N	en	\N	2017-04-07	44	\N
ebooks/54485	Symzonia: Voyage of Discovery	\N	\N	en	\N	2017-04-03	21	\N
ebooks/54486	The Delinquent (Vol. IV, No. 1), January, 1914	\N	\N	en	\N	2017-04-04	25	\N
ebooks/54487	Waterfowl Identification Guide	Texas Waterfowl Identification Guide	\N	en	\N	2017-04-05	187	\N
ebooks/54488	The Secret Doctrine, Vol. 2 of 4\r\nThe Synthesis of Science, Religion, and Philosophy	\N	\N	en	\N	2017-04-04	527	\N
ebooks/54489	Yksinäisiä: Romaani nykyajalta	\N	\N	fi	\N	2017-04-05	9	\N
ebooks/54490	Sweet Clover: A Romance of the White City	\N	\N	en	\N	2017-04-06	43	\N
ebooks/54491	More "Short Sixes"	\N	\N	en	The cumbersome horse -- Mr. Vincent Egg and the wage of sin -- The Ghoollah -- Cutwater of Seneca -- Mr. Wick's aunt -- What Mrs. Fortescue did -- "The man with the pink pants" -- The third figure in the cotillion -- "Samantha Boom-de-ay" -- My dear Mrs. Billington.	2017-04-06	11	\N
ebooks/54492	Chester: A Sketch-Book	\N	\N	en	\N	2017-04-06	11	\N
ebooks/54493	The Dungeons of Old Paris\r\nBeing the Story and Romance of the Most Celebrated Prisons of the Monarchy and the Revolution	\N	\N	en	\N	2017-04-06	180	\N
ebooks/54494	海公案	Hai Gong Da Hong Pao Quan Zhuan	\N	zh	\N	2017-04-06	57	\N
ebooks/54495	How to Teach Manners in the School-room	\N	\N	en	\N	2017-04-07	13	\N
ebooks/54496	The Dreadnought Boys in Home Waters	\N	\N	en	\N	2017-04-07	13	\N
ebooks/54497	Fort Concho: Its Why and Wherefore	\N	\N	en	\N	2017-04-07	19	\N
ebooks/54498	The Wise and Ingenious Companion, French and English;\r\nor, A Collection of the Wit of the Illustrious Persons, Both Ancient and Modern	\N	\N	fr	\N	2017-04-07	40	\N
ebooks/54499	In the Strange South Seas	\N	\N	en	\N	2017-04-07	85	\N
ebooks/545	At the Earth's Core	\N	\N	en	\N	1996-06-01	71	\N
ebooks/5450	An Egyptian Princess — Volume 01	\N	\N	en	\N	2004-04-01	20	\N
ebooks/54500	Journal of a West India Proprietor\nKept During a Residence in the Island of Jamaica	\N	\N	en	\N	2017-04-07	82	\N
ebooks/54501	Two Dianas in Somaliland: The Record of a Shooting Trip	\N	\N	en	\N	2017-04-07	20	\N
ebooks/54502	Vacation Rambles	\N	\N	en	\N	2017-04-07	43	\N
ebooks/54503	Life of James Buchanan, Fifteenth President of the United States. v. 2 (of 2)	Life of James Buchanan, 15th President of the United States. v. 2 (of 2)	\N	en	\N	2017-04-07	21	\N
ebooks/54504	Master and Maid	\N	\N	en	\N	2017-04-07	22	\N
ebooks/54505	Poems	\N	\N	en	\N	2017-04-07	17	\N
ebooks/54506	The Birth and Babyhood of the Telephone	\N	\N	en	\N	2017-04-07	29	\N
ebooks/54507	Russian Memories	\N	\N	en	Introduction -- Editor's preface -- The Russian spirit -- The awakening of Russia -- Mr. Gladstone and I strive for peace -- Mr. Gladstone -- Some social memories -- The Emperor Nicholas I -- "As others see us" -- Jewish Russophobia -- England and the great famine in Russia -- Musical memories -- The Armenian question -- The sobering of Russia -- Miscellaneous memories -- The phantom of nihilism -- Russian prisons and prisoners -- Political prisoners -- The Grand Duke Constantine and Prince Oleg -- Bulgaria's defection and prisoners of war -- The Russian parish -- Russia and England.	2017-04-08	43	\N
ebooks/54508	The Santa Claus' Book of Games and Puzzles\r\nA Collection of Riddles, Charades, Enigmas, Rebuses, Anagrams, Labyrinths, Acrostics, etc. With a Hieroglyphic Preface	\N	\N	en	\N	2017-04-08	36	\N
ebooks/54509	The Irish Penny Journal, Vol. 1 No. 24, December 12, 1840	\N	\N	en	\N	2017-04-08	6	\N
ebooks/5451	An Egyptian Princess — Volume 02	\N	\N	en	\N	2004-04-01	15	\N
ebooks/54510	The Athelings; or, the Three Gifts. Vol. 1/3	\N	\N	en	\N	2017-04-08	4	\N
ebooks/54511	Regina von Emmeritz: Näytelmä viidessä näytöksessä	\N	\N	fi	\N	2017-04-08	13	\N
ebooks/54512	Venäläisiä talonpoikia	\N	\N	fi	\N	2017-04-08	19	\N
ebooks/54513	Harper's Young People, February 28, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2017-04-08	3	\N
ebooks/54514	The Works of Richard Hurd, Volume 3 (of 8)	\N	\N	en	\N	2017-04-09	6	\N
ebooks/54515	Instructions for Officers and Non-Commissioned Officers of Cavalry, on Outpost Duty	\N	\N	en	\N	2017-04-09	8	\N
ebooks/54516	Uusi pirtti: 4-näytöksinen näytelmä	\N	\N	fi	\N	2017-04-09	15	\N
ebooks/54517	Laelius eli Ystävyydestä	\N	\N	fi	\N	2017-04-09	9	\N
ebooks/54518	The battle-fields of Ireland, from 1688 to 1691\r\nincluding Limerick and Athlone, Aughrim and the Boyne. Being an outline history of the Jacobite war in Ireland, and the causes which led to it	The battlefields of Ireland, from 1688 to 1691	\N	en	\N	2017-04-09	18	\N
ebooks/54519	Observations and Reflections Made in the Course of a Journey through France, Italy, and Germany, Vol. 2 (of 2)	\N	\N	en	\N	2017-04-09	23	\N
ebooks/5452	An Egyptian Princess — Volume 03	\N	\N	en	\N	2004-04-01	11	\N
ebooks/54520	Harper's Round Table, March 3, 1896, Vol. XVII., No. 853	\N	\N	en	\N	2017-04-09	8	\N
ebooks/54521	La Incógnita	\N	\N	es	\N	2017-04-10	116	\N
ebooks/54522	La Muerte Del Cisne	\N	\N	es	Ideología de la Fuerza -- Metafísica del Oro -- La Flor Latina -- Conclusión.	2017-04-09	14	\N
ebooks/54523	Tor, a Street Boy of Jerusalem	\N	\N	en	\N	2017-04-09	36	\N
ebooks/54524	The Works of Richard Hurd, Volume 4 (of 8)	\N	\N	en	\N	2017-04-09	8	\N
ebooks/54525	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 06 (of 17)	\N	\N	en	\N	2017-04-09	58	\N
ebooks/54526	Religious Poems, Selected	\N	\N	en	\N	2017-04-10	28	\N
ebooks/54527	Lincoln & other poems	Lincoln and other poems	\N	en	\N	2017-04-10	11	\N
ebooks/54528	La 628-E8\r\nComprenant en annexe le chapitre intégral "Balzac"	\N	\N	fr	Le départ -- Bruxelles -- Chez les Belges -- Anvers -- En Hollande -- La faune des routes -- Bords du Rhin.	2017-04-10	173	\N
ebooks/54529	Phoebe Daring: A Story for Young Folk	\N	\N	en	\N	2017-04-10	34	\N
ebooks/5453	An Egyptian Princess — Volume 04	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54530	The knife-grinder's budget of pictures & poetry, for boys and girls	\N	\N	en	\N	2017-04-10	6	\N
ebooks/54531	Travels to Discover the Source of the Nile, Volume 3 (of 5)\r\nIn the years 1768, 1769, 1770, 1771, 1772 and 1773	\N	\N	en	\N	2017-04-10	45	\N
ebooks/54532	The Night-Side of Nature; Or, Ghosts and Ghost-Seers	\N	\N	en	Introduction -- The dwellers in the temple -- Waking and sleeping, and how the dweller in the temple sometimes looks abroad -- Allegorical dreams, presentiments, &c. -- Warnings -- Double dreaming and trance, wraiths, &c. -- Wraiths -- Doppelgängers, or doubles -- Apparitions -- The future that awaits us -- The power of will -- Troubled spirits -- Haunted houses -- Spectral lights, and apparitions attached to certain families -- Apparitions seeking the prayers of the living -- The poltergeist of the Germans, and possession -- Miscellaneous phenomena -- Conclusion.	2017-04-10	234	\N
ebooks/54533	The Cruise of the Dream Ship	\N	\N	en	\N	2017-04-10	44	\N
ebooks/54534	The Irish Penny Journal, Vol. 1 No. 25, December 19, 1840	\N	\N	en	\N	2017-04-10	4	\N
ebooks/54535	The Changed Valentines, and Other Plays for St. Valentine's Day	\N	\N	en	\N	2017-04-10	12	\N
ebooks/54536	Boy Scouts at Crater Lake\nA Story of Crater Lake National Park and the High Cascades	\N	\N	en	\N	2017-04-10	19	\N
ebooks/54537	Musical Instruments	\N	\N	en	\N	2017-04-11	75	\N
ebooks/54538	Miss Esperance and Mr Wycherly	Miss Esperance and Mr. Wycherly	\N	en	\N	2017-04-10	14	\N
ebooks/54539	The Works of Richard Hurd, Volume 5 (of 8)	\N	\N	en	\N	2017-04-12	9	\N
ebooks/5454	An Egyptian Princess — Volume 05	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54540	Daughters of Destiny	\N	\N	en	\N	2017-04-12	48	\N
ebooks/54541	The Works of Richard Hurd, Volume 6 (of 8)	\N	\N	en	\N	2017-04-12	21	\N
ebooks/54542	Liberia: Description, History, Problems	\N	\N	en	\N	2017-04-12	88	\N
ebooks/54543	Antigone	\N	\N	fi	\N	2017-04-12	75	\N
ebooks/54544	The Silent Battle	\N	\N	en	\N	2017-04-13	30	\N
ebooks/54545	The Century Illustrated Monthly Magazine (June 1913)\nVol. LXXXVI. New Series: Vol. LXIV. May to October, 1913	\N	\N	en	\N	2017-04-13	22	\N
ebooks/54546	Time and Clocks: A Description of Ancient and Modern Methods of Measuring Time	\N	\N	en	\N	2017-04-13	150	\N
ebooks/54547	Young Stowaways in Space	\N	\N	en	\N	2017-04-14	15	\N
ebooks/54548	Poisonous Dwellers of the Desert	\N	\N	en	\N	2017-04-14	47	\N
ebooks/54549	Betsy Gaskins (Dimicrat), Wife of Jobe Gaskins (Republican)\r\nOr, Uncle Tom's Cabin Up to Date	\N	\N	en	\N	2017-04-14	18	\N
ebooks/5455	An Egyptian Princess — Volume 06	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54550	Ancient Civilizations of Mexico and Central America\nThird and Revised Edition	\N	\N	en	\N	2017-04-14	103	\N
ebooks/54551	Chronique du crime et de l'innocence, tome 5/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2017-04-14	30	\N
ebooks/54552	Dutch and Flemish Furniture	Dutch & Flemish Furniture	\N	en	\N	2017-04-15	85	\N
ebooks/54553	Zone Therapy; Or, Relieving Pain at Home	\N	\N	en	\N	2017-04-15	140	\N
ebooks/54554	History of the settlement of Upper Canada (Ontario,)\r\nwith special reference to the Bay Quinté	\N	\N	en	\N	2017-04-16	199	\N
ebooks/54555	Kreuz und Quer, Erster Band\nNeue gesammelte Erzählungen	\N	\N	de	Den Teufel an die Wand malen -- Booby-island -- Zacharias Hasenmeier's Abenteuer -- Das Hospital auf der Mission Dolores -- Eine Polizeistreife in Cincinnati.	2017-04-16	11	\N
ebooks/54556	Rahanvaihtajat	The Moneychangers. Finnish	\N	fi	\N	2017-04-17	13	\N
ebooks/54557	Rough Ways Made Smooth: A series of familiar essays on scientific subjects	\N	\N	en	The sun's corona and his spots -- Sun-spots and commercial panics -- New planets near the sun -- Results of the British transit expeditions -- The past history of our moon -- A new crater in the moon -- The November meteors -- Expected meteor shower -- Cold winters -- Oxford and Cambridge rowing -- Rowing styles -- Artificial somnambulism -- Hereditary traits -- Bodily illness as a mental stimulant -- Dual consciousness -- Electric lighting.	2017-04-17	11	\N
ebooks/54558	The Life of Henry Bradley Plant\r\nFounder and President of the Plant System of Railroads and Steamships and Also of the Southern Express Company	\N	\N	en	\N	2017-04-17	51	\N
ebooks/54559	Kirkkoisä Augustinuksen Tunnustukset	\N	\N	fi	\N	2017-04-17	16	\N
ebooks/5456	An Egyptian Princess — Volume 07	\N	\N	en	\N	2004-04-01	8	\N
ebooks/54560	Sewastopol	\N	\N	de	Sewastopol -- Kaukasische Erzählungen: Ein Überfall. Der Holzschlag. Begegnung im Felde.	2017-04-17	26	\N
ebooks/54561	The Old East Indiamen	\N	\N	en	\N	2017-04-17	235	\N
ebooks/54562	The History Teacher's Magazine, Vol. I, No. 1, September, 1909	\N	\N	en	\N	2017-04-18	11	\N
ebooks/54563	The Irish Penny Journal, Vol. 1 No. 26, December 26, 1840	\N	\N	en	\N	2017-04-18	13	\N
ebooks/54564	Some Stories of Old Ironsides	\N	\N	en	\N	2017-04-18	12	\N
ebooks/54565	Der Vogelflug als Grundlage der Fliegekunst\r\nEin Beitrag zur Systematik der Flugtechnik	\N	\N	de	\N	2017-04-18	22	\N
ebooks/54566	Life in the Shifting Dunes\r\nA popular field guide to the natural history of Castle Neck, Ipswich, Massachusetts	\N	\N	en	\N	2017-04-18	25	\N
ebooks/54567	二十年目睹之怪現狀	Bizarre Happenings Eyewitnessed Over Two Decades	\N	zh	\N	2017-04-18	159	\N
ebooks/54568	A Handbook of Invalid Cooking\r\nFor the Use of Nurses in Training, Nurses in Private Practice, and Others Who Care for the Sick	\N	\N	en	\N	2017-04-18	30	\N
ebooks/54569	Jane Austen and Her Country-house Comedy	\N	\N	en	\N	2017-04-18	41	\N
ebooks/5457	An Egyptian Princess — Volume 08	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54570	An Old Man's Darling	\N	\N	en	\N	2017-04-19	15	\N
ebooks/54571	Lärkan: Poetisk kalender	\N	\N	sv	\N	2017-04-19	17	\N
ebooks/54572	The Chronic Loafer	\N	\N	en	\N	2017-04-19	28	\N
ebooks/54573	Lustreise ins Morgenland, Erster Theil (von 2)	\N	\N	de	\N	2017-04-19	31	\N
ebooks/54574	Lustreise ins Morgenland, Zweiter Theil (von 2)	\N	\N	de	\N	2017-04-20	25	\N
ebooks/54575	Redcoat Captain: A Story of That Country	\N	\N	en	\N	2017-04-19	8	\N
ebooks/54576	Lightning Conductors: Their History, Nature, and Mode of Application	\N	\N	en	\N	2017-04-19	57	\N
ebooks/54577	A Wedding Trip	Un viaje de novios. English	\N	en	\N	2017-04-19	14	\N
ebooks/54578	The Life of Captain Sir Richard F. Burton, volume 1 (of 2)\r\nBy His Wife, Isabel Burton	\N	\N	en	\N	2017-04-20	131	\N
ebooks/54579	The Stolen Aeroplane; or, How Bud Wilson Made Good	\N	\N	en	\N	2017-04-20	13	\N
ebooks/5458	An Egyptian Princess — Volume 09	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54580	The Forerunner, His Parables and Poems	\N	\N	en	\N	2017-04-20	119	\N
ebooks/54581	The Kansas University Science Bulletin (Vol. I, No. 1)	\N	\N	en	\N	2017-04-20	4	\N
ebooks/54582	Nousukkaita: Luonnekuvia	\N	\N	fi	Pentti Korjus -- Raina -- Marja Havu -- Neljä ihmistä -- Väsymystä -- Naamiaiset -- Satu -- Kaija -- Arvostelija -- Veren ääni.	2017-04-20	19	\N
ebooks/54583	Brian Fitz-Count: A Story of Wallingford Castle and Dorchester Abbey	\N	\N	en	\N	2017-04-20	19	\N
ebooks/54584	The Irish Penny Journal, Vol. 1 No. 27, January 2, 1841	\N	\N	en	\N	2017-04-20	2	\N
ebooks/54585	Mariner Mission to Venus	\N	\N	en	\N	2017-04-21	35	\N
ebooks/54586	Die Ostereyer: Eine Erzählung zum Ostergeschenke für Kinder	\N	\N	de	\N	2017-04-21	29	\N
ebooks/54587	The Pope, the Kings and the People\nA History of the Movement to Make the Pope Governor of the World by a Universal Reconstruction of Society from the Issue of the Syllabus to the Close of the Vatican Council	\N	\N	en	\N	2017-04-22	56	\N
ebooks/54588	Bela: Kaukaasialainen kertomus	\N	\N	fi	\N	2017-04-22	13	\N
ebooks/54589	The American Missionary — Volume 33, No. 10, October, 1879	\N	\N	en	\N	2017-04-23	5	\N
ebooks/5459	An Egyptian Princess — Volume 10	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54590	Talk of Uncle George to His Nephew about Draw Poker\r\nContaining valuable suggestions in connection with this great American game. Also, instruction and directions to clubs and social card parties, whose members play only for recreation and pastime, with timely warnings to young players.	Uncle George on Draw Poker	\N	en	\N	2017-04-23	15	\N
ebooks/54591	An English Girl in Japan	\N	\N	en	\N	2017-04-23	23	\N
ebooks/54592	Morsiuspuku	Cécile. Finnish	\N	fi	\N	2017-04-23	13	\N
ebooks/54593	Adventures of an Aide-de-Camp; or, A Campaign in Calabria, Volume 1 (of 3)	\N	\N	en	\N	2017-04-23	18	\N
ebooks/54594	Adventures of an Aide-de-Camp; or, A Campaign in Calabria, Volume 2 (of 3)	\N	\N	en	\N	2017-04-23	10	\N
ebooks/54595	Adventures of an Aide-de-Camp; or, A Campaign in Calabria, Volume 3 (of 3)	\N	\N	en	\N	2017-04-23	29	\N
ebooks/54596	Nelly Channell	\N	\N	en	\N	2017-04-24	13	\N
ebooks/54597	Fremde Straßen	Fremde Strassen	\N	de	Verhandlung zwischen Autor und Verleger -- Der Gutsherr auf Zurkow -- Das Mündel-Kindel -- Der Mädeljäger -- Lieb' läßt sich nicht lumpen -- Aus dem Tagebuch einer Ehefrau -- Die Kokette -- Ein Jünger Darwins -- Ehre -- Die Vierzehnte -- Der Taubstumme -- Hauptmann Fortner und seine Frau -- Scheintod -- In der Einsam -- Der Kammerdiener -- Der Millionär -- Philippus der Hasser -- Das Weihnachtsfeuilleton -- Wie ein steirischer Schullehrer die Schlußvorstellung des Burgtheaters besucht -- Das Bekenntnis eines Verurteilten -- Der verhängnisvolle Vorfall -- Mein Vetter, der Türke -- Reisebilder aus jungen Jahren: Die sächsische Schweiz. Aus der heiligen Stadt. Auf dem Turme der Marienkirche zu Stralsund. Auf dem Rigi. Aus dem Ungarlande. Zu Mailand auf dem Dome. Von der Kirche des heiligen Petrus. In den Ruinen von Pompeji. Auf den Wassern.	2017-04-24	49	\N
ebooks/54598	The Crimson Sign\r\nA Narrative of the Adventures of Mr. Gervase Orme, Sometime Lieutenant in Mountjoy's Regiment of Foot	\N	\N	en	\N	2017-04-24	10	\N
ebooks/54599	The Case for Birth Control: A Supplementary Brief and Statement of Facts	\N	\N	en	\N	2017-04-24	67	\N
ebooks/546	Under the Andes	\N	\N	en	\N	1996-06-01	153	\N
ebooks/5460	An Egyptian Princess — Complete	Eine aegyptische königstochter. English	\N	en	\N	2004-11-15	118	\N
ebooks/54600	Journal de Eugène Delacroix, Tome 3 (de 3)\r\n1855-1863	\N	\N	fr	\N	2017-04-24	96	\N
ebooks/54601	A Treasury of Canadian Verse, with Brief Biographical Notes	\N	\N	en	\N	2017-04-25	24	\N
ebooks/54602	Ancient and Modern Furniture and Woodwork	\N	\N	en	\N	2017-04-25	124	\N
ebooks/54603	La espressione dei sentimenti dei nostri volatili domestici	\N	\N	it	\N	2017-04-25	9	\N
ebooks/54604	Being a Boy	\N	\N	en	\N	2017-04-27	19	\N
ebooks/54605	Nursery Lessons, in Words of One Syllable	\N	\N	en	\N	2017-04-25	12	\N
ebooks/54606	The Flower Garden	\N	\N	en	\N	2017-04-25	63	\N
ebooks/54607	Historical Record of the Fifth, or Princess Charlotte of Wales's Regiment of Dragoon Guards\r\nContaining an Account of the Formation of the Regiment in 1685; with Its Subsequent Services to 1838	Historical record of the 5th Dragoon Guards	\N	en	\N	2017-04-26	38	\N
ebooks/54608	Ralph Raymond's Heir	\N	\N	en	\N	2017-04-26	90	\N
ebooks/54609	The Ohio Journal of Science, Vol. XVI, No. 1, November 1915	\N	\N	en	\N	2017-04-26	15	\N
ebooks/5461	The Sisters — Volume 1	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54610	Te Tohunga: The ancient legends and traditions of the Maoris	\N	\N	en	Introduction -- Tiki: the ancestor of mankind -- The creation of Hawaiki -- The poi-dance -- The creation of the stars -- The chant of Rangi-nui -- Tane: the creation of nature -- The fight of night and day -- Maui: the creation of New Zealand -- Mahuika -- Maui and Mahuika; Maui's fight with the sun -- The death of Maui -- Te aroha o Hinemoa: a legend -- Maui and Irawaru: a tradition -- Nga patu-paiarehe, the children of the mist / James Cowan -- Tihi-o-te-rangi -- The battle of the giants -- The coming of the Maori / James Cowan -- Tradition: Tama-te-kapua -- A tangi; Te Reinga, the Maori spirit-land / James Cowan -- Ngawai: The burial of Te Heu-heu in Tongariro.	2017-04-26	89	\N
ebooks/54611	Mental diseases: a public health problem	\N	\N	en	\N	2017-04-26	58	\N
ebooks/54612	The Principles of Biology, Volume 1 (of 2)	\N	\N	en	\N	2017-04-26	158	\N
ebooks/54613	The Battle for Khe Sanh	\N	\N	en	\N	2017-04-26	147	\N
ebooks/54614	The Land of Cockayne: A Novel	\N	\N	en	\N	2017-04-26	23	\N
ebooks/54615	The Miracles of Antichrist: A Novel	Antikrists mirakler. English	\N	en	\N	2017-04-27	50	\N
ebooks/54616	The Mythology of the British Islands\nAn Introduction to Celtic Myth, Legend, Poetry, and Romance	\N	\N	en	\N	2017-04-27	120	\N
ebooks/54617	The Catholic World, Vol. 22, October, 1875, to March, 1876\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2017-04-27	106	\N
ebooks/54618	Æsthetic as science of expression and general linguistic	Estetica come scienza dell'espressione e linguistica generale. English	\N	en	\N	2017-04-28	59	\N
ebooks/54619	Farewell Love! A Novel	\N	\N	en	\N	2017-04-28	8	\N
ebooks/5462	The Sisters — Volume 2	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54620	Rude Stone Monuments in All Countries: Their Age and Uses	\N	\N	en	\N	2017-04-28	87	\N
ebooks/54621	Rupert's Ambition	\N	\N	en	\N	2017-04-28	32	\N
ebooks/54622	Reports Relating to the Sanitary Condition of the City of London	\N	\N	en	\N	2017-04-28	11	\N
ebooks/54623	The Common Objects of the Country	\N	\N	en	\N	2017-04-28	38	\N
ebooks/54624	The Irish Penny Journal, Vol. 1 No. 28, January 9, 1841	\N	\N	en	\N	2017-04-28	8	\N
ebooks/54625	Harper's Young People, March 7, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2017-04-29	5	\N
ebooks/54626	Being a Summary Statement of the Investigation Made by the British Government of the "Mormon" Question in England	\N	\N	en	\N	2017-04-29	6	\N
ebooks/54627	The Scripture Club of Valley Rest; or, Sketches of Everybody's Neighbours	\N	\N	en	\N	2017-04-29	12	\N
ebooks/54628	The History Teacher's Magazine, Vol. I, No. 2, October, 1909	\N	\N	en	\N	2017-04-29	11	\N
ebooks/54629	Frank Reade, Jr., and His Electric Ice Ship; or, Driven Adrift in the Frozen Sky.	\N	\N	en	\N	2017-04-29	31	\N
ebooks/5463	The Sisters — Volume 3	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54630	Camp Lenape on the Long Trail	\N	\N	en	\N	2017-04-29	11	\N
ebooks/54631	100 Desert Wildflowers in Natural Color	One Hundred Desert Wildflowers in Natural Color	\N	en	\N	2017-04-29	156	\N
ebooks/54632	Boy Scout Explorers at Headless Hollow	\N	\N	en	\N	2017-04-29	8	\N
ebooks/54633	The Life of Robert, Lord Clive, Vol. 2 (of 3)\r\nCollected from the Family Papers Communicated by the Earl of Powis	\N	\N	en	\N	2017-04-30	22	\N
ebooks/54634	With a Camera in Majorca	\N	\N	en	\N	2017-04-30	24	\N
ebooks/54635	My Life in China and America	\N	\N	en	\N	2017-04-30	96	\N
ebooks/54636	The American Missionary — Volume 34, No. 02, February, 1880	\N	\N	en	\N	2017-04-30	11	\N
ebooks/54637	Cornish Feasts and Folk-lore	\N	\N	en	\N	2017-04-30	81	\N
ebooks/54638	Julia and the Pet-Lamb; or, Good Temper and Compassion Rewarded	\N	\N	en	\N	2017-05-01	11	\N
ebooks/54639	The Naturalist's Repository, Volume 1 (of 5)\nor Monthly Miscellany of Exotic Natural History: etc. etc.	\N	\N	en	\N	2017-05-01	24	\N
ebooks/5464	The Sisters — Volume 4	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54640	Novellen: Die zweite Liebhaberin; Verlust und Gewinn	\N	\N	de	\N	2017-05-01	12	\N
ebooks/54641	The Charm of Gardens	\N	\N	en	\N	2017-05-01	42	\N
ebooks/54642	Theory & History of Historiography	Theory and History of Historiography	\N	en	\N	2017-05-02	55	\N
ebooks/54643	Pictographs of the North American Indians. A preliminary paper\r\nFourth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1882-83, Government Printing Office, Washington, 1886, pages 3-256	\N	\N	en	\N	2017-05-02	97	\N
ebooks/54644	Obedience to the Articles and Rubrics of the Church of England\na Bond of Union between the Established Clergy	\N	\N	en	\N	2017-05-02	11	\N
ebooks/54645	The True Ministers of Christ Accredited by the Holy Spirit: A Sermon	\N	\N	en	\N	2017-05-02	14	\N
ebooks/54646	A supplementary report on the results of a special inquiry into the practice of interment in towns.	\N	\N	en	\N	2017-05-02	68	\N
ebooks/54647	Sam Steele's Adventures in Panama	\N	\N	en	\N	2017-05-02	22	\N
ebooks/54648	Frank Reade Jr. and His Engine of the Clouds\r\nOr, Chased Around the World in the Sky	\N	\N	en	\N	2017-05-02	20	\N
ebooks/54649	Dorothy Dale's School Rivals	\N	\N	en	\N	2017-05-02	17	\N
ebooks/5465	The Sisters — Volume 5	\N	\N	en	\N	2004-04-01	17	\N
ebooks/54650	Suffrage snapshots	\N	\N	en	\N	2017-05-02	14	\N
ebooks/54651	Fågelskytten och andra berättelser	\N	\N	sv	\N	2017-05-02	11	\N
ebooks/54652	History of Gujarát\nGazetteer of the Bombay Presidency, Volume I, Part I.	\N	\N	en	\N	2017-05-02	97	\N
ebooks/54653	Picture-Writing of the American Indians\r\nTenth Annual Report of the Bureau of Ethnology to the Secretary of the Smithsonian Institution, 1888-89, Government Printing Office, Washington, 1893, pages 3-822	\N	\N	en	\N	2017-05-02	219	\N
ebooks/54654	The Sunken Isthmus; or, Frank Reade, Jr., in the Yucatan Channel.	\N	\N	en	\N	2017-05-02	12	\N
ebooks/54655	Arthur kuningas ja hänen jalot ritarinsa\nTarinoita Thomas Maloryn Morte d'Arthurista	\N	\N	fi	\N	2017-05-03	11	\N
ebooks/54656	Hurdy-Gurdy: Bilder aus einem Landgängerdorfe	\N	\N	de	\N	2017-05-03	7	\N
ebooks/54657	Phrases and Names, Their Origins and Meanings	\N	\N	en	\N	2017-05-03	297	\N
ebooks/54658	The Agony Column of the "Times" 1800-1870	\N	\N	en	\N	2017-05-03	70	\N
ebooks/54659	Les chevaux de Diomède: Roman	\N	\N	fr	\N	2017-05-04	13	\N
ebooks/5466	The Sisters — Complete	Die Schwestern. English	\N	en	\N	2004-11-15	46	\N
ebooks/54660	The Disagreeable Woman: A Social Mystery	\N	\N	en	\N	2017-05-04	35	\N
ebooks/54661	The Irish Penny Journal, Vol. 1 No. 29, January 16, 1841	\N	\N	en	\N	2017-05-04	4	\N
ebooks/54662	A Defence of the Inquiry into Mesmerism & Phrenology\nchiefly in relation to recent events in Lynn	A Defence of the Inquiry into Mesmerism and Phrenology\r\nchiefly in relation to recent events in Lynn	\N	en	\N	2017-05-04	10	\N
ebooks/54663	Catalogue of Rudimentary, Scientific, Educational, and Classical Works	\N	\N	en	\N	2017-05-05	8	\N
ebooks/54664	Mother Goose's Bicycle Tour	\N	\N	en	\N	2017-05-05	20	\N
ebooks/54665	The Law of Psychic Phenomena\r\nA working hypothesis for the systematic study of hypnotism, spiritism, mental therapeutics, etc.	\N	\N	en	\N	2017-05-05	168	\N
ebooks/54666	International May Day and American Labor Day\r\nA Holiday Expressing Working Class Emancipation Versus a Holiday Exalting Labor's Chains	\N	\N	en	\N	2017-05-06	11	\N
ebooks/54667	Two Centuries of Shipbuilding by the Scotts at Greenock	\N	\N	en	\N	2017-05-06	95	\N
ebooks/54668	Kuolematon kuningatar	She. Finnish	\N	fi	\N	2017-05-06	16	\N
ebooks/54669	Kitty Alone: A Story of Three Fires (vol. 2 of 3)	\N	\N	en	\N	2017-05-06	17	\N
ebooks/5467	Joshua — Volume 1	\N	\N	en	\N	2004-04-01	17	\N
ebooks/54670	裨海紀遊	\N	\N	zh	\N	2017-05-06	18	\N
ebooks/54671	Lebenswende	\N	\N	de	\N	2017-05-06	10	\N
ebooks/54672	Les Bijoux Indiscrets, or, The Indiscreet Toys	\N	\N	en	\N	2017-05-06	334	\N
ebooks/54673	Sir Harry: A Love Story	\N	\N	en	\N	2017-05-07	18	\N
ebooks/54674	White Motley: A Novel	\N	\N	en	\N	2017-05-07	15	\N
ebooks/54675	Harper's Round Table, March 10, 1896	\N	\N	en	\N	2017-05-07	5	\N
ebooks/54676	Friendship Village Love Stories	\N	\N	en	Open arms -- Inside June -- Miggy -- Splendour Town -- Different -- The fond forenoon -- Afraid -- The Java entertainment -- The cold shoulder -- Evening dress -- Undern -- The way the world is -- Householdry -- Postmarks -- Peter -- The New Village -- Adoption -- At Peter's house -- The custodian.	2017-05-07	32	\N
ebooks/54677	Jockele und seine Frau	\N	\N	de	\N	2017-05-07	17	\N
ebooks/54678	The Little Match Man	\N	\N	en	\N	2017-05-07	10	\N
ebooks/54679	Geschichte der Philosophie im Islam	\N	\N	de	\N	2017-05-07	38	\N
ebooks/5468	Joshua — Volume 2	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54680	Peacemakers—Blessed and Otherwise\nObservations, Reflections and Irritations at an International Conference	\N	\N	en	\N	2017-05-07	14	\N
ebooks/54681	Kuolema: Novelleja	\N	\N	fi	Isä -- Työn uhri -- Juhannusyö -- Jouluyö -- Viimeinen työpäivä -- Pieni soittaja -- Elävältä haudattu -- Kuolema.	2017-05-08	4	\N
ebooks/54682	Zuñi Folk Tales	\N	\N	en	\N	2017-05-08	66	\N
ebooks/54683	The Wild Irish Girl: A National Tale	\N	\N	en	\N	2017-05-08	74	\N
ebooks/54684	The House by the Medlar-Tree	I Malavoglia. English	\N	en	\N	2017-05-08	83	\N
ebooks/54685	Half-A-Dozen Housekeepers: A Story for Girls in Half-A-Dozen Chapters	\N	\N	en	\N	2017-05-08	67	\N
ebooks/54686	Piping Hot! (Pot-Bouille): A Realistic Novel	\N	\N	en	\N	2017-05-08	88	\N
ebooks/54687	The Ladies' Paradise: A Realistic Novel	Au bonheur des dames. English	\N	en	\N	2017-05-08	95	\N
ebooks/54688	The American Missionary — Volume 34, No. 04, April, 1880	\N	\N	en	\N	2017-05-09	8	\N
ebooks/54689	The American Missionary — Volume 34, No. 06, June, 1880	\N	\N	en	\N	2017-05-09	3	\N
ebooks/5469	Joshua — Volume 3	\N	\N	en	\N	2004-04-01	9	\N
ebooks/54690	Der Hodscha Nasreddin I. Band\r\nTürkische, arabische, berberische, maltesische, sizilianische, kalabrische, kroatische, serbische und griechische Märlein und Schwänke	\N	\N	de	\N	2017-05-10	77	\N
ebooks/54691	Der Hodscha Nasreddin II. Band\r\nTürkische, arabische, berberische, maltesische, sizilianische, kalabrische, kroatische, serbische und griechische Märlein und Schwänke	\N	\N	de	\N	2017-05-10	42	\N
ebooks/54692	In the Far East\r\nA Narrative of Exploration and Adventure in Cochin-China, Cambodia, Laos, and Siam	\N	\N	en	\N	2017-05-09	26	\N
ebooks/54693	A Book for a Rainy Day; or, Recollections of the Events of the Years 1766-1833	\N	\N	en	\N	2017-05-09	141	\N
ebooks/54792	The American Missionary — Volume 32, No. 12, December, 1878	\N	\N	en	\N	2017-05-26	18	\N
ebooks/54793	St. Paul and Protestantism, with an Essay on Puritanism and the Church of England	\N	\N	en	\N	2017-05-27	32	\N
ebooks/54694	International Language and Science\r\nConsiderations on the Introduction of an International Language into Science	\N	\N	en	The need for a common scientific language, by L. Pfaundler -- The Délégation pour l'adoption d'une langue auxillaire internationale, by R. Lorenz -- Linguistic principles necessary for the construction of an international auxiliary language, with an Appendix on the criticism of Esperanto, by O.Jespersen -- On the application of logic to the problem of an international language, by L. Couturat -- The relationship of the international language to science, by R. Lorenz -- The question of nomenclature, by W. Ostwald -- Conclusion: Reading, writing and speaking by L. Pfaundler -- Appendices.	2017-05-09	36	\N
ebooks/54695	The New England Country	\N	\N	en	\N	2017-05-10	11	\N
ebooks/54696	Happy England	\N	\N	en	Our title -- Paintresses, past and present -- The artist's early work -- The artist's Surrey home -- The influence of Witley -- The woods, the lanes, and the fields -- Cottages and homesteads -- Gardens and orchards -- Tennyson's homes -- Mrs Allingham and her contemporaries.	2017-05-10	157	\N
ebooks/54697	The Baitâl Pachchisi; Or, The Twenty-Five Tales of a Sprite\r\nTranslated From the Hindi Text of Dr. Duncan Forbes	\N	\N	en	\N	2017-05-10	40	\N
ebooks/54698	Woodbarrow Farm: Play in Three Acts	\N	\N	en	\N	2017-05-10	11	\N
ebooks/54699	The Last of the De Mullins: A Play Without a Preface	\N	\N	en	\N	2017-05-10	5	\N
ebooks/547	Baron Trigault's Vengeance	\N	\N	en	\N	2008-07-02	116	\N
ebooks/5470	Joshua — Volume 4	\N	\N	en	\N	2004-04-01	12	\N
ebooks/54700	Oblomov	\N	\N	en	\N	2017-05-10	355	\N
ebooks/54701	Gothic Architecture	Architecture gothique. English	\N	en	\N	2017-05-10	174	\N
ebooks/54702	A Translation of Octavia, a Latin Tragedy, with Notes and Introduction	\N	\N	en	\N	2017-05-11	50	\N
ebooks/54703	Things to be Remembered in Daily Life\r\nWith Personal Experiences and Recollections	\N	\N	en	\N	2017-05-11	75	\N
ebooks/54704	Marriage as a Trade	\N	\N	en	\N	2017-05-11	20	\N
ebooks/54705	The Sorceress: A Drama in Five Acts	\N	\N	en	\N	2017-05-11	8	\N
ebooks/54706	Perintö: Nelinäytöksinen näytelmä	\N	\N	fi	\N	2017-05-11	6	\N
ebooks/54707	Going Afoot: A book on walking.	\N	\N	en	\N	2017-05-11	16	\N
ebooks/54708	Camperdown; or, News from our neighbourhood	\N	\N	en	Three hundred years hence -- The surprise -- The seven shanties -- The little couple -- The baker's dozen -- The thread and needle store.	2017-05-11	24	\N
ebooks/54709	The Galleon's Gold; or, Frank Reade, Jr.'s Deep Sea Search.	\N	\N	en	\N	2017-05-11	16	\N
ebooks/5471	Joshua — Volume 5	\N	\N	en	\N	2004-04-01	13	\N
ebooks/54710	The Shame of the Cities	\N	\N	en	\N	2017-05-12	175	\N
ebooks/54711	Sweet and Twenty: A Comedy in One Act	\N	\N	en	\N	2017-05-12	28	\N
ebooks/54712	The Irish Penny Journal, Vol. 1 No. 30, January 23, 1841	\N	\N	en	\N	2017-05-12	4	\N
ebooks/54713	A Treatise on the Diseases Produced By Onanism, Masturbation, Self-Pollution, and Other Excesses.	\N	\N	en	\N	2017-05-13	175	\N
ebooks/54714	Valéries duenna: En roman på g-strängen	The duenna of a genius. Swedish	\N	sv	\N	2017-05-13	11	\N
ebooks/54715	Nights with the Gods	\N	\N	en	\N	2017-05-13	32	\N
ebooks/54716	The Horse in America\r\nA practical treatise on the various types common in the United States, with something of their history and varying characteristics	\N	\N	en	\N	2017-05-13	22	\N
ebooks/54717	Two Dramatizations from Vergil: I. Dido—the Phœnecian Queen; II. The Fall of Troy	\N	\N	en	\N	2017-05-14	36	\N
ebooks/54718	India Impressions, With some notes of Ceylon during a winter tour, 1906-7.	\N	\N	en	\N	2017-05-14	68	\N
ebooks/54719	Happy Ending: The Collected Lyrics of Louise Imogen Guiney	\N	\N	en	\N	2017-05-14	9	\N
ebooks/5472	Joshua — Complete	\N	\N	en	\N	2004-11-15	29	\N
ebooks/54720	Three Years' Wanderings in the Northern Provinces of China\r\nIncluding a visit to the tea, silk, and cotton countries; with an account of the agriculture and horticulture of the Chinese, new plants, etc.	\N	\N	en	\N	2017-05-14	229	\N
ebooks/54721	The Food Question: Health and Economy	\N	\N	en	\N	2017-05-14	9	\N
ebooks/54722	The Irish Penny Journal, Vol. 1 No. 31, January 30, 1841	\N	\N	en	\N	2017-05-14	6	\N
ebooks/54723	La Comédie humaine - Volume 08. Scènes de la vie de Province - Tome 04	\N	\N	fr	Illusions perdues: Les deux poètes. Un grand homme de province à Paris. Ève et David.	2017-05-14	96	\N
ebooks/54724	Folk Tales of Breffny	\N	\N	en	The King's daughter of France -- The cow of a widow of Breffny -- Kate Ellen's wake -- The dark oath -- Fairy gold -- M'Carthy of Connacht -- Nallagh's child -- The enchanted hare -- The bridge of the kist -- The child and the fiddle -- The cutting of the tree -- The little settlement -- The tillage in the fort -- The new deck of cards -- The lifting of a child -- The voice at the door -- The Earl's son of the sea -- The girl and the fairies -- Good-night, my brave Michael -- The lad and the old lassie's song -- The basket of eggs -- The broken branch -- Digging for gold -- Story of a churn -- The gankeynogue in the oak chest -- The maker of brogues.	2017-05-14	22	\N
ebooks/54725	A Butterfly Chase	\N	\N	en	\N	2017-05-14	8	\N
ebooks/54726	The Ladies' Paradise	Au bonheur des dames. English	\N	en	\N	2017-05-15	285	\N
ebooks/54727	Pfaffernüsseln: Allerlei Erzgebirgisches	\N	\N	de	Dr Kanaritzvugel -- De Bähmische -- Dr letzte Haller -- De umusikalische Ratt -- 's Ruprichschloß -- Dr verurachte Kermeßkuchen -- Harbest -- Die garschting neue Tänz -- Dr salige Goldfisch -- E Entschädiging -- Von Fichtendorfer Tutengraber -- Dr Trinkspruch -- 's Pfandgungel -- Verschiedens Mooß -- Dr änzige Gung -- Johanniszauber im Erzgebirge.	2017-05-15	17	\N
ebooks/54728	Runousoppi	Poetics. Finnish	\N	fi	\N	2017-05-15	22	\N
ebooks/54729	Wayward Winifred	\N	\N	en	\N	2017-05-15	14	\N
ebooks/5473	Cleopatra — Volume 01	\N	\N	en	\N	2004-04-01	17	\N
ebooks/54730	Faust: Ein Gedicht	\N	\N	de	\N	2017-05-15	7	\N
ebooks/54731	The Sieges of Vienna by the Turks	\N	\N	en	\N	2017-05-16	39	\N
ebooks/54732	Songs for the Little Ones at Home	\N	\N	en	\N	2017-05-16	33	\N
ebooks/54733	The Manatitlans\r\nor, A record of recent scientific explorations in the Andean La Plata, S. A.	\N	\N	en	\N	2017-05-16	16	\N
ebooks/54734	Tales of Laughter\nA third fairy book	\N	\N	en	\N	2017-05-16	26	\N
ebooks/54735	The Girl's Own Paper, Vol. XX, No. 995, January 21, 1899	\N	\N	en	\N	2017-05-16	17	\N
ebooks/54736	Bible Characters	\N	\N	en	\N	2017-05-17	95	\N
ebooks/54737	Out for Business; or, Robert Frost's Strange Career	\N	\N	en	\N	2017-05-17	39	\N
ebooks/54738	Aus meinem Jugendland	\N	\N	de	\N	2017-05-17	19	\N
ebooks/54739	Noidan kirot: Kuvaus Lapin rajoilta	\N	\N	fi	\N	2017-05-17	6	\N
ebooks/5474	Cleopatra — Volume 02	\N	\N	en	\N	2004-04-01	17	\N
ebooks/55223	Metsäherran herjaaja	\N	\N	fi	\N	2017-07-29	30	\N
ebooks/54740	The Philippine Islands, 1493-1898: Volume 48, 1751-1765\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the Catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2017-05-17	110	\N
ebooks/54741	A Sailor in Spite of Himself	\N	\N	en	\N	2017-05-18	36	\N
ebooks/54742	Morriña (Homesickness)	\N	\N	en	\N	2017-05-18	17	\N
ebooks/54743	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England, Volume 1 (of 6)\nMémoires d'outre-tombe, volume 1	\N	\N	en	\N	2017-05-18	241	\N
ebooks/54744	Joel Sormensuo: Kertomus nykyajalta	\N	\N	fi	\N	2017-05-19	9	\N
ebooks/54745	Kuningas Salomon kaivokset	King Solomon's mines. Finnish	\N	fi	\N	2017-05-19	79	\N
ebooks/54746	Quaint and Historic Forts of North America	\N	\N	en	\N	2017-06-07	67	\N
ebooks/54747	Tom, Dick and Harriet	\N	\N	en	\N	2017-05-20	17	\N
ebooks/54748	The Irish Penny Journal, Vol. 1 No. 32, February 6, 1841	\N	\N	en	\N	2017-05-20	7	\N
ebooks/54749	Billy To-morrow's Chums	Billy Tomorrow's Chums	\N	en	\N	2017-05-20	46	\N
ebooks/5475	Cleopatra — Volume 03	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54750	Selvään veteen: Runoja ja tunnuslauseita	\N	\N	fi	\N	2017-05-20	4	\N
ebooks/54751	The War in Syria, Volume 2 (of 2)	\N	\N	en	\N	2017-05-20	20	\N
ebooks/54752	Catalogue of Practical and Scientific Books	\N	\N	en	\N	2017-05-21	4	\N
ebooks/54753	Kalevala (1862): Lyhennetty laitos	\N	\N	fi	\N	2017-05-21	7	\N
ebooks/54754	Dissolving Views: Romanfragmente von Leo Wolfram.	\N	\N	de	\N	2017-05-21	8	\N
ebooks/54755	The Boy Scouts of Woodcraft Camp	\N	\N	en	\N	2017-05-21	35	\N
ebooks/54756	官場現形記	Guanchang xianxing ji	\N	zh	\N	2017-05-21	55	\N
ebooks/54757	The Sultan and His People	\N	\N	en	\N	2017-05-21	26	\N
ebooks/54758	Briefe aus Frankfurt und Paris 1848-1849 (2/2)	\N	\N	de	\N	2017-05-22	10	\N
ebooks/54759	Handbuch der Aquarellmalerei\r\nNach dem heutigen Standpunkte und mit vorzüglicher Anwendung auf Landschaft und Architektur nebst einem Anhange über Holzmalerei	\N	\N	de	\N	2017-05-22	17	\N
ebooks/5476	Cleopatra — Volume 04	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54760	The Earth and its inhabitants, Volume 1: Europe.\r\nGreece, Turkey in Europe, Rumania, Servia, Montenegro, Italy, Spain, and Portugal.	\N	\N	en	\N	2017-05-22	135	\N
ebooks/54761	Children of Men	\N	\N	en	The end of the task -- The Sader guest -- A rift in the cloud -- Out of his orbit -- The poisoned chai -- Urim and Thummim -- A Yiddish idyll -- The story of Sarai -- The Americanisation of Shadrach Cohen -- Hannukah lights -- A swallow-tailer for two -- Deborah -- An interruption -- The murderer -- Unconverted -- Without fear of God -- The sun of wisdom -- A daughter of Israel -- The message of Arcturus -- Queen Scharenstein -- The compact -- A song of songs -- A wedding in duress.	2017-05-23	73	\N
ebooks/54762	Die krankheiterregenden Bakterien\r\nEntstehung, Heilung und Bekämpfung der bakteriellen Infektionskrankheiten des Menschen	\N	\N	de	\N	2017-05-22	10	\N
ebooks/54763	Little Homespun	\N	\N	en	\N	2017-05-23	8	\N
ebooks/54764	In the Sixties	\N	\N	en	The Copperhead -- Marsena -- The war widow -- The eve of the Fourth -- My Aunt Susan.	2017-05-23	23	\N
ebooks/54765	The Leopard's Spots: A Romance of the White Man's Burden—1865-1900	\N	\N	en	\N	2017-05-23	167	\N
ebooks/54766	The Traitor: A Story of the Fall of the Invisible Empire	\N	\N	en	\N	2017-05-23	89	\N
ebooks/54767	The Hard-Scrabble of Elm Island	\N	\N	en	\N	2017-05-23	10	\N
ebooks/54768	Tarina kolmesta leijonasta	A tale of three lions. Finnish	\N	fi	\N	2017-05-23	20	\N
ebooks/54769	Kuoleman rajoilla: Kertomus	\N	\N	fi	\N	2017-05-23	6	\N
ebooks/5477	Cleopatra — Volume 05	\N	\N	en	\N	2004-04-01	14	\N
ebooks/54770	Turman talo: Kertomus	\N	\N	fi	\N	2017-05-23	20	\N
ebooks/54771	A Prince of Swindlers	\N	\N	en	\N	2017-05-23	34	\N
ebooks/54772	The Turning of the Tide; Or, Radcliffe Rich and His Patients	\N	\N	en	\N	2017-05-23	13	\N
ebooks/54773	Excursions in Art and Letters	\N	\N	en	Michel Angelo -- Phidias, and the Elgin marbles -- The art of casting in plaster among the ancient Greeks and Romans -- A conversation with Marcus Aurelius -- Distortions of the English stage as instanced in "Macbeth".	2017-05-23	22	\N
ebooks/54774	Fortunes and Dreams\r\nA practical manual of fortune telling, divination and the interpretation of dreams, signs and omens	\N	\N	en	\N	2017-05-24	86	\N
ebooks/54775	Circus Life and Circus Celebrities	\N	\N	en	\N	2017-05-24	68	\N
ebooks/54776	Ordeal by Battle	\N	\N	en	\N	2017-05-24	27	\N
ebooks/54777	天妃顯聖錄	Tien Fei Hsieng Seng Lu	\N	zh	\N	2017-05-24	23	\N
ebooks/54778	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 07 (of 17)	\N	\N	en	\N	2017-05-24	54	\N
ebooks/54779	Cheap Jack Zita	\N	\N	en	\N	2017-05-24	27	\N
ebooks/5478	Cleopatra — Volume 06	\N	\N	en	\N	2004-04-01	8	\N
ebooks/54780	Santa Claus' Daughter: A Musical Christmas Burlesque in Two Acts	\N	\N	en	\N	2017-05-24	14	\N
ebooks/54781	The Irish Penny Journal, Vol. 1 No. 33, February 13, 1841	\N	\N	en	\N	2017-05-24	5	\N
ebooks/54782	Sketches from Eastern History	\N	\N	en	Some characteristics of the Semitic race -- The Koran -- Islam -- Caliph Mansúr -- A servile war in the East -- Yakúb the coppersmith, and his dynasty -- Some Syrian saints -- Barhebræus -- King Theodore of Abyssinia.	2017-05-25	53	\N
ebooks/54783	Mary Gresley, and An Editor's Tales	\N	\N	en	Mary Gresley -- The Turkish bath -- Josephine de Montmorenci -- The panjandrum -- The spotted dog -- Mrs. Brumby.	2017-05-25	21	\N
ebooks/54784	大唐三藏取經詩話	Da Tang Sanzang qu jing shi hua	\N	zh	\N	2017-05-25	20	\N
ebooks/54785	Balmoedertje	\N	\N	nl	Balmoedertje -- Kruisweg.	2017-05-25	11	\N
ebooks/54786	Ihminen ja yli-ihminen: Komedia ja filosofia	Man and superman. Finnish	\N	fi	\N	2017-05-26	14	\N
ebooks/54787	Il lampionaio	The lamplighter. Italian	\N	it	\N	2017-05-26	32	\N
ebooks/54788	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England, Volume 2 (of 6)\r\nMémoires d'outre-tombe, volume 2	\N	\N	en	\N	2017-05-26	76	\N
ebooks/54789	Poetical Works of Robert Bridges, Volume 1	\N	\N	en	Prometheus the firegiver -- Eros and Psyche -- The growth of love -- Notes.	2017-05-26	18	\N
ebooks/5479	Cleopatra — Volume 07	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54790	The Raisin Industry\r\nA practical treatise on the raisin grapes, their history, culture and curing	\N	\N	en	\N	2017-05-26	28	\N
ebooks/54791	El Tesoro de Gastón: Novela	\N	\N	es	\N	2017-05-26	23	\N
ebooks/54794	The World's Illusion, Volume 1 (of 2): Eva	\N	\N	en	\N	2017-05-27	48	\N
ebooks/54795	The Poacher's Wife	\N	\N	en	\N	2017-05-27	32	\N
ebooks/54796	A Christian Woman	Una cristiana. English	\N	en	\N	2017-05-27	12	\N
ebooks/54797	The Jesuit Relations and Allied Documents, Vol. 8: Quebec, Hurons, Cape Breton, 1634-1636	\N	\N	en	\N	2017-05-27	22	\N
ebooks/54798	History of the United States in Words of One Syllable	\N	\N	en	\N	2017-05-27	9	\N
ebooks/54799	Balloons, Airships, and Flying Machines	\N	\N	en	\N	2017-05-27	33	\N
ebooks/548	Project Trinity, 1945-1946	\N	\N	en	\N	1996-06-01	82	\N
ebooks/5480	Cleopatra — Volume 08	\N	\N	en	\N	2004-04-01	16	\N
ebooks/54800	Colonization and Christianity\nA popular history of the treatment of the natives by the\nEuropeans in all their colonies	\N	\N	en	\N	2017-05-27	34	\N
ebooks/54801	The Garden Without Walls	\N	\N	en	\N	2017-05-28	40	\N
ebooks/54802	Cyrano de Bergerac: Viisinäytöksinen runomittainen sankarinäytelmä	\N	\N	fi	\N	2017-05-28	7	\N
ebooks/54803	Playing Santa Claus, and Other Christmas Tales	\N	\N	en	Playing Santa Claus -- Nothing to give -- Willie's gold dollar -- The Thanksgiving party -- A Christmas story -- April Fool's day -- The Christmas tree -- A dream -- No time like the present -- The little match boy -- I forgot -- The silver morning and golden day -- Two sides to a story.	2017-05-28	46	\N
ebooks/54804	The unwritten history of old St. Augustine	\N	\N	en	\N	2017-05-28	26	\N
ebooks/54805	A servant of Satan: Romantic career of Prado the assassin	\N	\N	en	\N	2017-05-28	25	\N
ebooks/54806	Stephen H. Branch's Alligator, Vol. 1 no. 10, June 26, 1858	\N	\N	en	\N	2017-05-29	13	\N
ebooks/54807	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England. volume 3 (of 6)\nMémoires d'outre-tombe volume 3	\N	\N	en	\N	2017-05-29	73	\N
ebooks/54808	The Presentation	\N	\N	en	\N	2017-05-29	15	\N
ebooks/54809	Warwick, Leamington & Kenilworth: A Sketch-Book	Warwick, Leamington and Kenilworth: A Sketch-Book	\N	en	\N	2017-05-29	11	\N
ebooks/5481	Cleopatra — Volume 09	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54810	Nederland en de Islâm	\N	\N	nl	\N	2017-05-30	50	\N
ebooks/54811	Luther, vol. 6 of 6	\N	\N	en	\N	2017-05-30	31	\N
ebooks/54812	A Key to Uncle Tom's Cabin\r\nPresenting the original facts and documents upon which the story is founded. Together with corroborative statements verifying the truth of the work.	\N	\N	en	\N	2017-05-30	119	\N
ebooks/54813	Azalea at Sunset Gap	\N	\N	en	\N	2017-05-30	7	\N
ebooks/54814	Miller's Mind training for children Book 1 (of 3)\r\nA practical training for successful living; Educational games that train the senses	Miller's Mind training for children: The senses and faculties. Book One	\N	en	\N	2017-05-30	22	\N
ebooks/54815	Yankee Boys in Japan; Or, The Young Merchants of Yokohama	\N	\N	en	\N	2017-05-30	10	\N
ebooks/54816	My .75: Reminiscences of a Gunner of a .75m/m Battery in 1914	\N	\N	en	Mobilization -- Approach marches -- The attack. The retreat -- From the Marne to the Aisne.	2017-06-01	13	\N
ebooks/54817	Auskultantin päiväkirja: Pöytälaatikon salaisuuksia	\N	\N	fi	\N	2017-05-31	12	\N
ebooks/54818	Stephen H. Branch's Alligator, Vol. 1 no. 11, July 3, 1858	\N	\N	en	\N	2017-05-31	5	\N
ebooks/54819	Les Contes; ou, Les nouvelles récréations et joyeux devis	\N	\N	fr	\N	2017-05-31	33	\N
ebooks/5482	Cleopatra — Complete	\N	\N	en	\N	2004-11-15	80	\N
ebooks/54820	Brief Account of the English Character	大英國人事略說	\N	en	\N	2017-05-31	18	\N
ebooks/54821	Rheinische Seher und Propheten: Ein Beitrag zur Kulturgeschichte	\N	\N	de	\N	2017-05-31	13	\N
ebooks/54822	A Roadside Harp: A Book of Verses	\N	\N	en	\N	2017-06-01	20	\N
ebooks/54823	The Campaign of Sedan: The Downfall of the Second Empire, August-September 1870	\N	\N	en	\N	2017-06-01	67	\N
ebooks/54824	The Secret Doctrine, Vol. 1 of 4\r\nThe Synthesis of Science, Religion, and Philosophy	\N	\N	en	\N	2017-06-01	889	\N
ebooks/54825	Junior High School Literature, Book 1	\N	\N	en	\N	2017-06-01	86	\N
ebooks/54826	The Mystery at Camp Lenape	\N	\N	en	\N	2017-06-02	19	\N
ebooks/54827	Leonardo da Vinci, Pathfinder of Science	\N	\N	en	\N	2017-06-02	50	\N
ebooks/54828	Hemsöläiset: Kertomus saaristosta	Hemsöborna. Finnish	\N	fi	\N	2017-06-02	7	\N
ebooks/54829	Memorias Posthumas de Braz Cubas	\N	\N	pt	\N	2017-06-02	482	\N
ebooks/5483	The Emperor — Volume 01	\N	\N	en	\N	2004-04-01	14	\N
ebooks/54830	The Graves of the Fallen	\N	\N	en	\N	2017-06-02	46	\N
ebooks/54831	Dalla rupe: novella	\N	\N	it	\N	2017-06-02	15	\N
ebooks/54832	Geschichte des Zeitalters der Entdeckungen	\N	\N	de	\N	2017-06-02	66	\N
ebooks/54833	Abraham Lincoln in Our Own County	\N	\N	en	\N	2017-06-02	4	\N
ebooks/54834	Stephen H. Branch's Alligator, Vol. 1 no. 12, July 10, 1858	\N	\N	en	\N	2017-06-02	7	\N
ebooks/54835	Le musée du Louvre, tome 2 (of 2)	\N	\N	fr	\N	2017-06-03	46	\N
ebooks/54836	The Trial of Peter Zenger	\N	\N	en	\N	2017-06-03	20	\N
ebooks/54837	Der Kriegsfreiwillige	\N	\N	de	\N	2017-06-03	9	\N
ebooks/54838	De aeroplaan van m'nheer Vliegenthert	\N	\N	nl	\N	2017-06-03	77	\N
ebooks/54839	The Irish Penny Journal, Vol. 1 No. 34, February 20, 1841	\N	\N	en	\N	2017-06-03	3	\N
ebooks/5484	The Emperor — Volume 02	\N	\N	en	\N	2004-04-01	4	\N
ebooks/54840	The New Optimism	\N	\N	en	\N	2017-06-03	24	\N
ebooks/54841	Brownlows: A Novel	\N	\N	en	\N	2017-06-03	19	\N
ebooks/54842	Vanhanpojan moraali	The Morals of Marcus Ordeyne. Finnish	\N	fi	\N	2017-06-04	7	\N
ebooks/54843	A Short Discourse Concerning Pestilential Contagion, and the Methods to Be Used to Prevent It	\N	\N	en	\N	2017-06-04	65	\N
ebooks/54844	Puhe kunniaseppeleestä	\N	\N	fi	\N	2017-06-04	14	\N
ebooks/54845	Marie Grubbe, a Lady of the Seventeenth Century	Marie Grubbe, a Lady of the 17th Century	\N	en	\N	2017-06-04	58	\N
ebooks/54846	The Life of Captain Sir Richard F. Burton, volume 2 (of 2)\r\nBy His Wife, Isabel Burton	\N	\N	en	\N	2017-06-05	87	\N
ebooks/54847	The Red House Mystery\nThe Piccadilly Novels	\N	\N	en	\N	2017-06-05	19	\N
ebooks/54848	The Life of Robert, Lord Clive, Vol. 3 (of 3)\r\nCollected from the Family Papers Communicated by the Earl of Powis	\N	\N	en	\N	2017-06-05	11	\N
ebooks/54849	Der Rangierbahnhof	\N	\N	de	\N	2017-06-05	14	\N
ebooks/5485	The Emperor — Volume 03	\N	\N	en	\N	2004-04-01	11	\N
ebooks/54850	The American Missionary — Volume 34, No. 09, September, 1880	\N	\N	en	\N	2017-06-05	6	\N
ebooks/54851	Welsh Poems and Ballads	\N	\N	en	\N	2017-06-05	32	\N
ebooks/54852	The Irish Penny Journal, Vol. 1 No. 35, February 27, 1841	\N	\N	en	\N	2017-06-05	3	\N
ebooks/54853	Pietari Särkilahti: Historiallinen romaani	\N	\N	fi	\N	2017-06-06	12	\N
ebooks/54854	The Yoke of the Thorah	\N	\N	en	\N	2017-06-06	8	\N
ebooks/54855	The New Abelard: A Romance, Volume 1 (of 3)	\N	\N	en	\N	2017-06-06	14	\N
ebooks/54856	The New Abelard: A Romance, Volume 2 (of 3)	\N	\N	en	\N	2017-06-06	5	\N
ebooks/54857	The New Abelard: A Romance, Volume 3 (of 3)	\N	\N	en	\N	2017-06-06	7	\N
ebooks/54858	The Historical Evidence for the Virgin Birth	\N	\N	en	\N	2017-06-06	117	\N
ebooks/54859	Organization: How Armies are Formed for War	\N	\N	en	\N	2017-06-06	5	\N
ebooks/5486	The Emperor — Volume 04	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54860	Benedetto Croce: An Introduction to His Philosophy	\N	\N	en	\N	2017-06-07	22	\N
ebooks/54861	Torquemada en la cruz	\N	\N	es	\N	2017-06-06	60	\N
ebooks/54862	Humphry Davy, Poet and Philosopher	\N	\N	en	\N	2017-06-07	20	\N
ebooks/54863	Joseph and His Friend: A Story of Pennsylvania	\N	\N	en	\N	2017-06-07	56	\N
ebooks/54864	Rank and Talent; A Novel, Vol. 3 (of 3)	\N	\N	en	\N	2017-06-07	3	\N
ebooks/54865	Madame Gilbert's Cannibal	\N	\N	en	\N	2017-06-07	23	\N
ebooks/54866	French and English furniture\ndistinctive styles and periods described and illustrated	\N	\N	en	\N	2017-06-07	103	\N
ebooks/54867	Helon's Pilgrimage to Jerusalem, Volume 1 (of 2)\r\nA picture of Judaism, in the century which preceded the advent of our Savior.	\N	\N	en	\N	2017-06-08	21	\N
ebooks/54868	The Kansas University Science Bulletin, Vol. I, No. 2, February, 1902	\N	\N	en	\N	2017-06-08	5	\N
ebooks/54869	The Clue	\N	\N	en	\N	2017-06-08	41	\N
ebooks/5487	The Emperor — Volume 05	\N	\N	en	\N	2004-04-01	5	\N
ebooks/54870	Philosophies	\N	\N	en	\N	2017-06-08	7	\N
ebooks/54871	The Great Push: An Episode of the Great War	\N	\N	en	\N	2017-06-09	21	\N
ebooks/54872	The Life Story of an Otter	\N	\N	en	\N	2017-06-09	20	\N
ebooks/54873	Vingt mille lieues sous les mers	\N	\N	fr	\N	2017-06-09	428	\N
ebooks/54874	Lullaby-Land: Songs of Childhood	\N	\N	en	\N	2017-06-09	140	\N
ebooks/54875	Kreuz und Quer, Zweiter Band\nNeue gesammelte Erzählungen	\N	\N	de	Das Wallfischboot -- Das Luftbad -- Der Dampfboot-Capitain -- Bilder aus Quito.	2017-06-09	8	\N
ebooks/54876	Vangittuja sieluja: Novelleja	\N	\N	fi	Vangittuja sieluja -- Jumalien hämärä -- Sahan tyttö ja hovin tyttö -- Vanha näyttelijä -- Kiusaus -- Muodonvaihdoksia -- Pahan omantunnon päivä -- Uskottu -- Isää etsimässä -- Paratiisi-unelma.	2017-06-09	15	\N
ebooks/54877	Stephen H. Branch's Alligator, Vol. 1 no. 13, July 17, 1858	\N	\N	en	\N	2017-06-09	8	\N
ebooks/54878	A Source-Book of English Social History	\N	\N	en	\N	2017-06-10	37	\N
ebooks/54879	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England, Volume 4 (of 6)\r\nMémoires d'outre-tombe volume 4	\N	\N	en	\N	2017-06-10	38	\N
ebooks/5488	The Emperor — Volume 06	\N	\N	en	\N	2004-04-01	7	\N
ebooks/54880	Letters from a Son to His Self-Made Father\r\nBeing the Replies to Letters from a Self-Made Merchant to His Son	\N	\N	en	\N	2017-06-10	45	\N
ebooks/54881	The Laughing Bear, and Other Stories	\N	\N	en	The laughing bear -- The gray witch -- Mr. Rooster -- The mid-earth people --  The black Hus -- The Leviathan -- The brown friar.	2017-06-10	17	\N
ebooks/54882	A Rose in June	\N	\N	en	\N	2017-06-10	32	\N
ebooks/54883	Sotainen tarina: Kertomus Heinärannalta	\N	\N	fi	\N	2017-06-10	13	\N
ebooks/54884	The Tragedy of Fotheringay\r\nFounded on the journal of D. Bourgoing, physician to Mary Queen of Scots, and on unpublished ms. documents	\N	\N	en	\N	2017-06-10	18	\N
ebooks/54885	The American Missionary — Vol. 33, No. 3, March, 1879	\N	\N	en	\N	2017-06-11	8	\N
ebooks/54886	Brazil and La Plata: The personal record of a cruise	\N	\N	en	\N	2017-06-11	13	\N
ebooks/54887	Beaufort Chums	\N	\N	en	\N	2017-06-11	30	\N
ebooks/54888	The Clock and the Key	\N	\N	en	\N	2017-06-11	16	\N
ebooks/54889	Observations of a Naturalist in the Pacific Between 1896 and 1899, Volume 2\r\nPlant-Dispersal	\N	\N	en	\N	2017-06-11	28	\N
ebooks/5489	The Emperor — Volume 07	\N	\N	en	\N	2004-04-01	4	\N
ebooks/54890	Nuoren miehen kädestä: Kokoelma mielialoja	\N	\N	fi	Aamutunnelma -- Olli ja Aili -- Luistinjää -- Saattajan salaisuus -- Venäjän Karjalassa -- Riisuttu riemuni -- Kaalikatu N:o 22 -- Kirottu Helsinki! --  Toisena päivänä -- Mullerrus -- Tällaisena yönä -- Sydämmeni tuskassa -- Polkupyörällä kotiin -- Karhua kuulustamassa -- Sielun vihollinen -- Jänikset ja Pappilan Jalo -- Pastorin Ressu -- Rovastin raittiuslupaus -- Mikä virkamies sitä työ outta? --  Ilta Krimmissä -- Sypressi ja koivu -- Kesäpäivän unelma -- Sokea tyttö -- Oma koira -- Sunnuntaimietelmä -- Omantuntonsa orja -- Ystävämme Polykarpus.	2017-06-11	9	\N
ebooks/54891	Historical Record of the First, or the Royal Regiment of Dragoons\r\nContaining an Account of Its Formation in the Reign of King Charles the Second, and of Its Subsequent Services to 1839	Historical record of the 1st Dragoons	\N	en	\N	2017-06-11	33	\N
ebooks/54892	A Publisher's Confession	\N	\N	en	\N	2017-06-11	6	\N
ebooks/54893	The Secrets of the Harem	\N	\N	en	\N	2017-06-11	230	\N
ebooks/54894	Stephen H. Branch's Alligator, Vol. 1 no. 15, July 31, 1858	\N	\N	en	\N	2017-06-11	7	\N
ebooks/54895	Limbo	\N	\N	en	Farcical history of Richard Greenow -- Happily ever after -- Eupompus gave splendour to art by numbers -- Happy families -- Cynthia -- The bookshop -- The death of Lully.	2017-06-11	121	\N
ebooks/54896	My Adventure in the Flying Scotsman; A Romance of London and North-Western Railway Shares	\N	\N	en	\N	2017-06-12	16	\N
ebooks/54897	Preliminary Discourse on the Study of Natural Philosophy	\N	\N	en	\N	2017-06-12	57	\N
ebooks/54898	Indian Biography; Vol. 1 (of 2)\r\nOr, An Historical Account of Those Individuals Who Have Been Distinguished among the North American Natives as Orators, Warriors, Statesmen, and Other Remarkable Characters	\N	\N	en	\N	2017-06-12	33	\N
ebooks/54899	Trials of War Criminals before the Nuernberg Military Tribunals under Control Council Law No. 10, Volume I	\N	\N	en	\N	2017-06-13	51	\N
ebooks/549	The Underdogs: A Novel of the Mexican Revolution	Los de abajo. English	\N	en	\N	1996-06-01	379	\N
ebooks/5490	The Emperor — Volume 08	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54900	The Return of the O'Mahony: A Novel	\N	\N	en	\N	2017-06-13	35	\N
ebooks/54901	Kitty Alone: A Story of Three Fires (vol. 3 of 3)	\N	\N	en	\N	2017-06-13	18	\N
ebooks/54902	The Poems of Madison Cawein, Volume 2 (of 5)\r\nNew world idylls and poems of love	\N	\N	en	\N	2017-06-13	38	\N
ebooks/54903	The Latin Hymn-writers and Their Hymns	\N	\N	en	\N	2017-06-13	179	\N
ebooks/54904	London (Ancient and Modern) from the Sanitary and Medical Point of View	\N	\N	en	\N	2017-06-14	13	\N
ebooks/54905	Trials of War Criminals before the Nuernberg Military Tribunals under Control Council Law No. 10, Volume II	\N	\N	en	\N	2017-06-14	51	\N
ebooks/54906	Israelin kuu\nKertomus II:sta Moseksen kirjasta	Moon of Israel. Finnish	\N	fi	\N	2017-06-14	8	\N
ebooks/54907	The White Sail, and Other Poems	\N	\N	en	\N	2017-06-14	11	\N
ebooks/54908	Historical Record of the Thirteenth Regiment of Light Dragoons\r\nContaining an Account of the Formation of the Regiment in 1715, and of Its Subsequent Services to 1842	Historical record of the 13th Dragoons	\N	en	\N	2017-06-14	25	\N
ebooks/54909	Harry's Island	\N	\N	en	\N	2017-06-15	15	\N
ebooks/5491	The Emperor — Volume 09	\N	\N	en	\N	2004-04-01	3	\N
ebooks/54910	The Rising Tide	\N	\N	en	\N	2017-06-15	26	\N
ebooks/54911	An Account of the Sore Throat Attended With Ulcers\r\nA Disease Which Hath of Late Years Appeared in This City, and in Several Parts of the Nation	\N	\N	en	\N	2017-06-15	11	\N
ebooks/54912	Poems	\N	\N	en	\N	2017-06-15	46	\N
ebooks/54913	Stories of Starland	\N	\N	en	\N	2017-06-15	11	\N
ebooks/54914	His Glorious Appearing: An Exposition of Matthew Twenty-Four	\N	\N	en	\N	2017-06-15	30	\N
ebooks/54915	The Bears of Blue River	\N	\N	en	\N	2017-06-15	90	\N
ebooks/54916	A Prince to Order	\N	\N	en	\N	2017-06-15	17	\N
ebooks/54917	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 5	\N	\N	en	\N	2017-06-16	48	\N
ebooks/54918	The Romance of War; or, The Highlanders in Spain, Volume 1 (of 3)	\N	\N	en	\N	2017-06-15	12	\N
ebooks/54919	The Romance of War; or, The Highlanders in Spain, Volume 2 (of 3)	\N	\N	en	\N	2017-06-15	15	\N
ebooks/5492	The Emperor — Volume 10	\N	\N	en	\N	2004-04-01	11	\N
ebooks/54920	The Romance of War; or, The Highlanders in Spain, Volume 3 (of 3)	\N	\N	en	\N	2017-06-15	22	\N
ebooks/54921	The Romance of War; or, The Highlanders in France and Belgium, A Sequel to the Highlanders in Spain	\N	\N	en	\N	2017-06-15	26	\N
ebooks/54922	In Wildest Africa, Vol. 1	\N	\N	en	\N	2017-06-16	25	\N
ebooks/54923	In Wildest Africa, Vol. 2	\N	\N	en	\N	2017-06-16	19	\N
ebooks/54924	The Irish Penny Journal, Vol. 1 No. 36, March 6, 1841	\N	\N	en	\N	2017-06-16	3	\N
ebooks/54925	The Friendly Daemon, or the Generous Apparition\r\nBeing a True Narrative of a Miraculous Cure, Newly Perform'd Upon That Famous Deaf and Dumb Gentleman, Dr. Duncan Campbel, by a Familiar Spirit That Appear'd to Him in a White Surplice, Like a Cathedral Singing Boy	\N	\N	en	\N	2017-06-16	14	\N
ebooks/54926	Fairy Gold	\N	\N	en	\N	2017-06-17	20	\N
ebooks/54927	Kiannan rannoilta Kaspian poikki: Päiväkirjani kotimaassa ja Venäjällä v. 1902	\N	\N	fi	\N	2017-06-17	45	\N
ebooks/54928	History of Spanish Literature, vol. 1 (of 3)	\N	\N	en	\N	2017-06-17	61	\N
ebooks/54929	Christopher Columbus: His Life and His Work	\N	\N	en	\N	2017-06-18	27	\N
ebooks/5493	The Emperor — Complete	Der Kaiser. English	\N	en	\N	2004-11-15	151	\N
ebooks/54930	Little Snap the Postboy; Or, Working for Uncle Sam	\N	\N	en	\N	2017-06-18	12	\N
ebooks/54931	Mendel: A Story of Youth	\N	\N	en	\N	2017-06-19	37	\N
ebooks/54932	Italian Backgrounds	\N	\N	en	An Alpine posting-inn -- A midsummer week's dream -- The sanctuaries of the Pennine Alps -- What the hermits saw -- A Tuscan shrine -- Sub umbra liliorum, an impression of Parma -- March in Italy -- Picturesque Milan -- Italian backgrounds.	2017-06-19	36	\N
ebooks/54933	Kadonnut pikajuna y.m. kertomuksia	\N	\N	fi	Esipuhe -- Kadonnut pikajuna -- Brasilialainen kissa -- Kaviaariruukku -- Vannehtimon hirmu.	2017-06-19	15	\N
ebooks/54934	España Contemporánea\nObras Completas Vol. XIX	\N	\N	es	\N	2017-06-19	159	\N
ebooks/54935	Kryss och landkänning	\N	\N	sv	Brandsyn -- Fattigstugan -- Konstnärsliv -- Haröns omvändelse -- Min första jakt -- Ett Uppsalaminne -- En spökhistoria -- Ett Londonminne -- Luftens herrar -- Sjöholm -- Begravningshatten -- Att gillra bössor -- Xylografen -- Broder Karlsson -- En bokmal -- En kask på Harön.	2017-06-19	28	\N
ebooks/54936	History of Greece, Volume 06 (of 12)	\N	\N	en	\N	2017-06-19	37	\N
ebooks/54937	The Athelings; or, the Three Gifts. Vol. 2/3	\N	\N	en	\N	2017-06-19	7	\N
ebooks/54938	The Philosophy of the Practical: Economic and Ethic	\N	\N	en	\N	2017-06-19	33	\N
ebooks/54939	Historical Record of the Fourteenth, or the King's, Regiment of Light Dragoons\r\nContaining an Account of the Formation of the Regiment and of Its Subsequent Services	Historical record of the 14th Dragoons	\N	en	\N	2017-06-20	17	\N
ebooks/5494	Homo Sum — Volume 01	\N	\N	en	\N	2004-04-01	16	\N
ebooks/54940	Monica: A Novel, Volume 1 (of 3)	\N	\N	en	\N	2017-06-20	15	\N
ebooks/54941	Monica: A Novel, Volume 2 (of 3)	\N	\N	en	\N	2017-06-20	11	\N
ebooks/54942	Monica: A Novel, Volume 3 (of 3)	\N	\N	en	\N	2017-06-20	13	\N
ebooks/54943	How to Teach a Foreign Language	\N	\N	en	\N	2017-06-20	75	\N
ebooks/54944	The Last Days of Mary Stuart, and the journal of Bourgoyne her physician	\N	\N	en	\N	2017-06-20	24	\N
ebooks/54945	All Taut; or, Rigging the boat	\N	\N	en	\N	2017-06-20	17	\N
ebooks/54946	Cottage on the Curve	\N	\N	en	\N	2017-06-20	33	\N
ebooks/54947	The Martyrs' Idyl, and Shorter Poems	\N	\N	en	\N	2017-06-20	10	\N
ebooks/54948	Poems	\N	\N	en	\N	2017-06-20	11	\N
ebooks/54949	Deutschlands Geschichtsquellen im Mittelalter bis zur Mitte des dreizehnten Jahrhunderts, Erster Band (von 2)	\N	\N	de	\N	2017-06-20	61	\N
ebooks/5495	Homo Sum — Volume 02	\N	\N	en	\N	2004-04-01	12	\N
ebooks/54950	The Vermilion Pencil: A Romance of China	\N	\N	en	\N	2017-06-20	15	\N
ebooks/54951	The History of the Lives and Bloody Exploits of the Most Noted Pirates; Their Trials and Executions\nIncluding a Correct Account of the Late Piracies Committed in the West-Indies, and the Expedition of Commodore Porter; also, Those Committed on the Brig Mexican, Who Were Tried and Executed at Boston, in 1835	\N	\N	en	\N	2017-06-21	68	\N
ebooks/54952	Chanteraine	\N	\N	fr	\N	2017-06-21	19	\N
ebooks/54953	The Minority of Henry the Third	The Minority of Henry III	\N	en	\N	2017-06-21	21	\N
ebooks/54954	Oscar in Africa	\N	\N	en	\N	2017-06-21	11	\N
ebooks/54955	The Suffragette: The History of the Women's Militant Suffrage Movement, 1905-1910	\N	\N	en	\N	2017-06-21	125	\N
ebooks/54956	Viipurin pamaus: Historiallinen romaani	\N	\N	fi	\N	2017-06-21	10	\N
ebooks/54957	The New German Constitution	La constitution allemande du 11 août 1919. English	\N	en	\N	2017-06-21	14	\N
ebooks/54958	Among the An-ko-me-nums, or Flathead Tribes of Indians of the Pacific Coast	\N	\N	en	\N	2017-06-22	15	\N
ebooks/54959	The Pearl Fishers	\N	\N	en	\N	2017-06-22	17	\N
ebooks/5496	Homo Sum — Volume 03	\N	\N	en	\N	2004-04-01	5	\N
ebooks/54960	Hernach	\N	\N	de	\N	2017-06-22	16	\N
ebooks/54961	How a Farthing Made a Fortune; or "Honesty is the best policy"	\N	\N	en	\N	2017-06-22	20	\N
ebooks/54962	Retail Shoe Salesmanship	\N	\N	en	\N	2017-06-22	15	\N
ebooks/54963	L'expédition de la Jeannette au pôle Nord, racontée par tous les membres de l'expédition - volume 2\r\nouvrage composé des documents reçus par le 'New-York Herald' de 1878 à 1882	\N	\N	fr	\N	2017-06-23	13	\N
ebooks/54964	The Desert Mounted Corps\r\nAn Account of the Cavalry Operations in Palestine and Syria 1917-1918	\N	\N	en	\N	2017-06-23	52	\N
ebooks/54965	Miss Beecher's Domestic Receipt Book\nDesigned as a Supplement to Her Treatise on Domestic Economy	\N	\N	en	\N	2017-06-23	32	\N
ebooks/54966	Handbook to the Mennonite Hymnary	\N	\N	en	\N	2017-06-24	136	\N
ebooks/54967	Anecdotes of the American Indians\nIllustrating their Eccentricities of Character	\N	\N	en	\N	2017-06-23	16	\N
ebooks/54968	Famous Composers and Their Works, Vol. 1	\N	\N	en	\N	2017-06-23	49	\N
ebooks/54969	Sound	\N	\N	en	\N	2017-06-23	38	\N
ebooks/5497	Homo Sum — Volume 04	\N	\N	en	\N	2004-04-01	15	\N
ebooks/54970	Everglades Wildguide\nHandbook 143	\N	\N	en	\N	2017-06-24	61	\N
ebooks/54971	The S. P. Mystery	\N	\N	en	\N	2017-06-24	37	\N
ebooks/54972	Les fleurs animées - Tome 1	\N	\N	fr	\N	2017-06-24	122	\N
ebooks/54973	The Brighton Boys in Transatlantic Flight	\N	\N	en	\N	2017-06-24	12	\N
ebooks/54974	Tour of the American Lakes, and Among the Indians of the North-West Territory, in 1830, Volume 1 (of 2)\nDisclosing the Character and Prospects of the Indian Race	\N	\N	en	\N	2017-06-24	12	\N
ebooks/54975	Mémoires de Céleste Mogador, Volume 1	\N	\N	fr	\N	2017-06-24	64	\N
ebooks/54976	The Molecular Tactics of a Crystal	\N	\N	en	\N	2017-06-24	13	\N
ebooks/54977	The Sovereignty of the Sea\r\nAn Historical Account of the Claims of England to the Dominion of the British Seas, and of the Evolution of the Territorial Waters	\N	\N	en	\N	2017-06-24	32	\N
ebooks/54978	Stephen H. Branch's Alligator, Vol. 1 no. 17, August 14, 1858	\N	\N	en	\N	2017-06-25	5	\N
ebooks/54979	The Yellow Holly	\N	\N	en	\N	2017-06-25	40	\N
ebooks/5498	Homo Sum — Volume 05	\N	\N	en	\N	2004-04-01	6	\N
ebooks/54980	The Country of Sir Walter Scott	\N	\N	en	\N	2017-06-26	62	\N
ebooks/54981	American Missionary, Vol. XXXIV., No. 5, May 1880	\N	\N	en	\N	2017-06-26	7	\N
ebooks/54982	A Text-book of Diseases of Women	\N	\N	en	\N	2017-06-26	160	\N
ebooks/54983	Les aventures d'une fourmi rouge et les mémoires d'un pierrot	\N	\N	fr	\N	2017-06-26	61	\N
ebooks/54984	A serious proposal to the Ladies, for the advancement of their true and greatest interest (In Two Parts)	\N	\N	en	\N	2017-06-26	214	\N
ebooks/54985	Poems	\N	\N	en	\N	2017-06-26	54	\N
ebooks/54986	March Hares	\N	\N	en	\N	2017-06-26	18	\N
ebooks/54987	Seth's Brother's Wife: A Study of Life in the Greater New York	\N	\N	en	\N	2017-06-26	18	\N
ebooks/54988	Gloria Mundi	\N	\N	en	\N	2017-06-26	11	\N
ebooks/54989	The Young Emperor, William II of Germany\nA Study in Character Development on a Throne	\N	\N	en	\N	2017-06-26	23	\N
ebooks/5499	Homo Sum — Complete	\N	\N	en	\N	2004-11-15	75	\N
ebooks/54990	The Brown Brethren	\N	\N	en	\N	2017-06-27	21	\N
ebooks/54991	Poems\nWith Introduction and Notes	\N	\N	en	\N	2017-06-27	354	\N
ebooks/54992	Prolegomena to the Study of Hegel's Philosophy, and Especially of His Logic	\N	\N	en	\N	2017-06-27	41	\N
ebooks/54993	The Beadle Collection of Dime Novels\nGiven to the New York Public Library By Dr. Frank P. O'Brien	\N	\N	en	\N	2017-06-28	80	\N
ebooks/54994	Squib and His Friends	\N	\N	en	\N	2017-06-28	15	\N
ebooks/54995	Uncle Wiggily's Fortune	\N	\N	en	\N	2017-06-28	40	\N
ebooks/54996	The Yale Cup	\N	\N	en	\N	2017-06-28	24	\N
ebooks/54997	Mémoires de Céleste Mogador, Volume 2	\N	\N	fr	\N	2017-06-28	51	\N
ebooks/54998	Götalaiset huoneet: Sukutarinoita vuosisadan vaihteesta	Götiska rummen. Finnish	\N	fi	\N	2017-06-28	10	\N
ebooks/54999	Music and Its Masters	\N	\N	en	\N	2017-06-28	7	\N
ebooks/55	The Wonderful Wizard of Oz	\N	\N	en	\N	1993-02-01	10302	\N
ebooks/550	Silas Marner	\N	\N	en	\N	1996-06-01	1461	\N
ebooks/5500	The Advancement of Learning	\N	\N	en	\N	2004-04-01	585	\N
ebooks/55000	Mark Manning's Mission: The Story of a Shoe Factory Boy	\N	\N	en	\N	2017-06-28	35	\N
ebooks/55001	In a Toy Shop: A Christmas Play for Small Children	\N	\N	en	\N	2017-06-28	10	\N
ebooks/55002	NetWorld! What People Are Really Doing on the Internet and What It Means to You	\N	\N	en	\N	2017-06-28	89	\N
ebooks/55003	The Irish Penny Journal, Vol. 1 No. 37, March 13, 1841	\N	\N	en	\N	2017-06-28	3	\N
ebooks/55004	Stephen H. Branch's Alligator, Vol. 1 no. 18, August 21, 1858	\N	\N	en	\N	2017-06-29	8	\N
ebooks/55005	Amadis of Gaul, Vol. 4	\N	\N	en	\N	2017-06-29	10	\N
ebooks/55006	The Sundial	\N	\N	en	\N	2017-06-29	27	\N
ebooks/55007	Stephen H. Branch's Alligator, Vol. 1 no. 21, September 11, 1858	\N	\N	en	\N	2017-06-30	6	\N
ebooks/55008	The American Missionary, Volume 34, No. 11, November 1880	\N	\N	en	\N	2017-06-30	5	\N
ebooks/55009	The Botanical Lore of the California Indians\nwith Side Lights on Historical Incidents in California	\N	\N	en	\N	2017-06-30	30	\N
ebooks/5501	Serapis — Volume 01	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55010	Charlestown Navy Yard: Boston National Historical Park, Massachusetts	\N	\N	en	\N	2017-06-30	82	\N
ebooks/55011	The Poems of Madison Cawein, Volume 3 (of 5)\r\nNature poems	\N	\N	en	\N	2017-06-30	112	\N
ebooks/55012	Dred: A Tale of the Great Dismal Swamp	\N	\N	en	\N	2017-06-30	83	\N
ebooks/55013	Jacobine von Baiern Gräfin von Hennegau, Holland, Friesland und Zeeland\nEine vaterländische Geschichte aus dem fünfzehenden Jahrhundert	\N	\N	de	\N	2017-06-30	10	\N
ebooks/55014	Moderne Probleme	\N	\N	de	\N	2017-06-30	11	\N
ebooks/55015	Stephen H. Branch's Alligator, Vol. 1 no. 23, September 25, 1858	\N	\N	en	\N	2017-06-30	9	\N
ebooks/55016	The American Missionary, Volume 34, No. 12, December 1880	\N	\N	en	\N	2017-07-01	5	\N
ebooks/55017	The Diary of Dr. John William Polidori, 1816, Relating to Byron, Shelley, etc.	\N	\N	en	\N	2017-07-01	69	\N
ebooks/55018	Good Times with the Juniors	\N	\N	en	\N	2017-07-01	15	\N
ebooks/55019	Historical Record of the Fifteenth, or, the Yorkshire East Riding, Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1848	Historical record of the 15th Foot	\N	en	\N	2017-07-01	17	\N
ebooks/5502	Serapis — Volume 02	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55020	The Last Egyptian: A Romance of the Nile	\N	\N	en	\N	2017-07-01	46	\N
ebooks/55021	Through Swamp and Glade: A Tale of the Seminole War	\N	\N	en	\N	2017-07-01	27	\N
ebooks/55022	The Brain of an Army: A Popular Account of the German General Staff	\N	\N	en	\N	2017-07-01	24	\N
ebooks/55023	Mémoires de Céleste Mogador, Volume 3	\N	\N	fr	\N	2017-07-01	48	\N
ebooks/55024	The Queen of Spades, and other stories	\N	\N	en	Biography of Pushkin -- The queen of spades -- The pistol shot -- The snowstorm -- The undertaker -- The postmaster -- The lady rustic -- Kirdjali -- The history of the village of Gorohina -- Peter the Great's negro -- The gypsies.	2017-07-01	261	\N
ebooks/55025	Celtic Folklore: Welsh and Manx (Volume 1 of 2)	\N	\N	en	\N	2017-07-02	121	\N
ebooks/55026	Sämmtliche Werke 3: Abende auf dem Gutshof bei Dikanka; Phantastische Novellen	\N	\N	de	Der Jahrmarkt in Sorotschintzy -- Die Johannisnacht -- Mainacht oder die Ertrunkene -- Der verschwundene Brief -- Die Nacht vor dem Weihnachtsfest -- Schreckliche Rache -- Iwan Fjodorowitsch Schponjka und seine Tante -- Der verhexte Ort -- Biographische Skizze von B. Schenrock.	2017-07-02	32	\N
ebooks/55027	Führer durch das böhmische Erzgebirge, das Mittelgebirge und die angrenzenden Gebiete	\N	\N	de	\N	2017-07-02	78	\N
ebooks/55028	L'Holocauste: Roman Contemporain	\N	\N	fr	\N	2017-07-02	25	\N
ebooks/55029	Kuvaelmia ja kertomuksia	\N	\N	fi	Knvaelmia ranskalais-saksalaisesta sodasta: I. Lipunkantaja. II. Peli piljaartia. III. Etuvartiostoista. IV. Lapsi vakoojana. V. Kahdeksannen komppanian laulajaiset. VI. Berliinin piiritys. VII. Kunnoton sotilas. VIII. Viimmeinen koulupäivä. IX. Belisairon preussilainen. X. Kommuunin turco. XI. Pikkupiirakat. XII. Chauvinin kuolema. XIII. Tappelu "Père-La-Chaise'ssa". XIV. Lautta. XV. Satu sortuneesta sotilaasta ja kolmesta korpista -- Kertomuksia Pariisin ja Eteläeuroopan kansan-elämästä: I. Notario. II. Apina. III. Tutkinto-oikeuden esikossa. IV. Valokuvaaja. V. Naapurini umpikadussa. VI. Niillä 300,000 frankilla, jotka Girardin on luvannut. VII. M:n herttuan kuolema. VIII. Tullimiehet. IX. Cabecillan. X. Hyvä Jumala Chemillé'ssä.	2017-07-02	13	\N
ebooks/5503	Serapis — Volume 03	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55030	Laurette eli Punainen sinetti	\N	\N	fi	\N	2017-07-02	9	\N
ebooks/55031	October, and Other Poems; with Occasional Verses on the War	\N	\N	en	\N	2017-07-02	10	\N
ebooks/55032	Poems of Progress	\N	\N	en	\N	2017-07-02	14	\N
ebooks/55033	Das zweite Gesicht: Eine Liebesgeschichte	\N	\N	de	\N	2017-07-02	29	\N
ebooks/55034	Through Portugal	\N	\N	en	\N	2017-07-03	27	\N
ebooks/55035	The Marvellous Adventures and Rare Conceits of Master Tyll Owlglass\nNewly collected, chronicled and set forth, in our English tongue	\N	\N	en	\N	2017-07-03	24	\N
ebooks/55036	Historical Record of the Sixteenth, or, the Bedfordshire Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1688, and of Its Subsequent Services to 1848	Historical record of the 16th Foot	\N	en	\N	2017-07-03	11	\N
ebooks/55037	Arsène Lupin taistelussa Sherlock Holmesta vastaan	\N	\N	fi	Arpa numero 514, sarja 23 -- Sininen timantti -- Sherlock Holmes aloittaa taistelun -- Vähän valoa pimeyteen -- Asiat alkavat selvitä -- Arsène Lupin joutuu kiinni.	2017-07-03	21	\N
ebooks/55038	De Sobremesa; crónicas, Segunda Parte (de 5)	\N	\N	es	\N	2017-07-03	25	\N
ebooks/55039	The Man Who Found Himself (Uncle Simon)	\N	\N	en	\N	2017-07-03	25	\N
ebooks/5504	Serapis — Volume 04	\N	\N	en	\N	2004-04-01	14	\N
ebooks/55040	The Nursery "Alice"	\N	\N	en	\N	2017-07-03	402	\N
ebooks/55041	Algeria and Tunis	\N	\N	en	\N	2017-07-04	38	\N
ebooks/55042	Tar-Heel Tales in Vernacular Verse	\N	\N	en	\N	2017-07-04	8	\N
ebooks/55043	Airiselän tukinajossa: Kuvaus Lapin rajoilta	\N	\N	fi	\N	2017-07-04	14	\N
ebooks/55044	En sommarsaga från Finland	\N	\N	sv	\N	2017-07-04	12	\N
ebooks/55045	All about Battersea	\N	\N	en	\N	2017-07-04	109	\N
ebooks/55046	First Principles	\N	\N	en	\N	2017-07-05	146	\N
ebooks/55047	The Gallery of Portraits: with Memoirs. Volume 1 (of 7)	\N	\N	en	Dante -- Sir H. Davy -- Kosciusko -- Flaxman -- Copernicus -- Milton -- Jas. Watt -- Turenne -- Hon. R. Boyle -- Sir I. Newton -- Michael Angelo -- Moliere -- C. J. Fox -- Bossuet -- Lorenzo de Medici -- Geo. Buchanan -- Fénélon -- Sir C. Wren -- Corneille -- Halley -- Sully -- N. Poussin -- Harvey -- Sir J. Banks.	2017-07-05	46	\N
ebooks/55048	The Retreat from Mons\r\nBy one who shared in it	\N	\N	en	\N	2017-07-05	18	\N
ebooks/55049	The Poems of Madison Cawein, Volume 1 (of 5)\r\nLyrics and old world idylls	\N	\N	en	\N	2017-07-05	67	\N
ebooks/5505	Serapis — Volume 05	\N	\N	en	\N	2004-04-01	15	\N
ebooks/55050	Kotiinpaluu ja muita novelleja	\N	\N	fi	Aapo -- Lihamylly. -- Karamsinin hevonen. -- Kotiinpaluu.	2017-07-05	19	\N
ebooks/55051	Rock Blasting\r\nA Practical Treatise on the Means Employed in Blasting Rocks for Industrial Purposes	\N	\N	en	\N	2017-07-05	22	\N
ebooks/55052	Bramble Brae	\N	\N	en	\N	2017-07-05	4	\N
ebooks/55053	The Chautauquan, Vol. 05, February 1885	\N	\N	en	\N	2017-07-05	23	\N
ebooks/55054	The Commerce and Navigation of the Erythræan Sea\r\nBeing a Translation of the Periplus Maris Erythræi, by an Anonymous Writer, and of Arrian's Account of the Voyage of Nearkhos, from the Mouth of the Indus to the Head of the Persian Gulf	The Commerce and Navigation of the Erythraean Sea\r\nBeing a Translation of the Periplus Maris Erythraei, by an Anonymous Writer, and of Arrian's Account of the Voyage of Nearkhos, from the Mouth of the Indus to the Head of the Persian Gulf	\N	en	\N	2017-07-05	161	\N
ebooks/55055	No Man's Land: A History of El Camino Real	\N	\N	en	\N	2017-07-06	129	\N
ebooks/55056	A Manual of the Art of Bookbinding\r\nContaining full instructions in the different branches of forwarding, gilding, and finishing. Also, the art of marbling book-edges and paper.	\N	\N	en	\N	2017-07-06	80	\N
ebooks/55057	Daily Lesson Plans in English	\N	\N	en	\N	2017-07-06	28	\N
ebooks/55058	La Puchera	\N	\N	es	\N	2017-07-06	63	\N
ebooks/55059	Modern English Biography (volume 1 of 4) A-H	\N	\N	en	\N	2017-07-06	154	\N
ebooks/5506	Serapis — Volume 06	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55060	The Chautauquan, Vol. 05, March 1885	\N	\N	en	\N	2017-07-06	12	\N
ebooks/55061	The Chautauquan, Vol. 05, April 1885	\N	\N	en	\N	2017-07-06	11	\N
ebooks/55062	The Inns of Court	\N	\N	en	Origin of the Inns -- The Knights Templars -- The Temple Church -- The Middle Temple -- The Inner Temple -- Lincoln's Inn and the Devil's Inn -- Gray's Inn -- Inns of Chancery -- The Serjeants and Serjeants' Inns.	2017-07-06	69	\N
ebooks/55063	Civilization of the Indian Natives\r\nor, a Brief View of the Friendly Conduct of William Penn Towards Them in the Early Settlement of Pennsylvania	\N	\N	en	\N	2017-07-07	23	\N
ebooks/55064	An Abstract of the Proceedings of the Select Committee of the House of Commons, Appointed Session, 1849, to Inquire Into the Contract Packet Service	\N	\N	en	\N	2017-07-07	6	\N
ebooks/55113	From the Log of the Velsa	\N	\N	en	Holland -- The Baltic -- Copenhagen -- On the French and Flemish coasts -- East Anglian estuaries.	2017-07-15	33	\N
ebooks/55065	American Thumb-prints: Mettle of Our Men and Women	\N	\N	en	Puritans of the West -- The University of Hesperus -- Two neighbors of St. Louis -- The New England woman -- A New England abode of the blessed -- Up-to-date misogyny -- "The gullet science" -- Plagiarizing humors of Benjamin Franklin.	2017-07-07	13	\N
ebooks/55066	The Irish Penny Journal, Vol. 1 No. 38, March 20, 1841	\N	\N	en	\N	2017-07-07	4	\N
ebooks/55067	Yorkshire Dales and Fells	\N	\N	en	The Dale Country as a whole -- Richmond -- Swaledale -- Wensleydale -- Ripon and Fountains Abbey -- Knaresborough and Harrogate -- Wharfedale -- Skipton, Malham, and Gordale -- Settle and the Ingleton Fells.	2017-07-07	16	\N
ebooks/55068	Notes on the Floridian Peninsula; Its Literary History, Indian Tribes and Antiquities	\N	\N	en	\N	2017-07-07	46	\N
ebooks/55069	The American Missionary — Volume 34, No. 10, October, 1880	\N	\N	en	\N	2017-07-08	9	\N
ebooks/5507	Serapis — Complete	\N	\N	en	\N	2004-11-15	130	\N
ebooks/55070	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England. volume 5 (of 6)\nMémoires d'outre-tombe volume 5	\N	\N	en	\N	2017-07-08	29	\N
ebooks/55071	Captivity of the Oatman Girls\r\nBeing an Interesting Narrative of Life Among the Apache and Mohave Indians	\N	\N	en	\N	2017-07-08	81	\N
ebooks/55072	La dame qui a perdu son peintre	\N	\N	fr	\N	2017-07-08	41	\N
ebooks/55073	The Trial of Aaron Burr	\N	\N	en	\N	2017-07-08	12	\N
ebooks/55074	The Cruise of the Sally D	\N	\N	en	\N	2017-07-08	5	\N
ebooks/55075	The Writings of Thomas Jefferson, Vol. 6 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2017-07-08	33	\N
ebooks/55076	Bahama Bill, Mate of the Wrecking Sloop Sea-Horse	\N	\N	en	\N	2017-07-09	19	\N
ebooks/55077	The Yellow Dove	\N	\N	en	\N	2017-07-09	37	\N
ebooks/55078	The Birthplace	\N	\N	en	\N	2017-07-09	27	\N
ebooks/55079	Poems	\N	\N	en	\N	2017-07-09	16	\N
ebooks/5508	Arachne — Volume 01	\N	\N	en	\N	2004-04-01	9	\N
ebooks/55080	The Worst Boy in Town	\N	\N	en	\N	2017-07-09	25	\N
ebooks/55081	The Delinquent (Vol. IV, No. 2), February, 1914	\N	\N	en	\N	2017-07-09	8	\N
ebooks/55082	Everybody's Book of Luck	The book of luck: a guide to your success, fortune, future, palmistry, astrology	\N	en	\N	2017-07-10	105	\N
ebooks/55083	Ontto neula: Arsène Lupinin merkilliset seikkailut	L'aiguille creuse. Finnish	\N	fi	\N	2017-07-10	13	\N
ebooks/55084	The Homing Pigeon	\N	\N	en	\N	2017-07-10	173	\N
ebooks/55085	Vanha kauppiaskoti	Soll und Haben. Finnish	\N	fi	\N	2017-07-10	11	\N
ebooks/55086	Poems	\N	\N	en	\N	2017-07-10	16	\N
ebooks/55087	Historical Record of the Forty-sixth or South Devonshire Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1741 and of Its Subsequent Services to 1851	Historical record of the 46th Foot	\N	en	\N	2017-07-10	19	\N
ebooks/55088	The Black Hills, Mid-Continent Resort	\N	\N	en	\N	2017-07-11	24	\N
ebooks/55089	Little Miss Grasshopper	\N	\N	en	\N	2017-07-10	25	\N
ebooks/5509	Arachne — Volume 02	\N	\N	en	\N	2004-04-01	9	\N
ebooks/55090	Stephen H. Branch's Alligator, Vol. 1 no. 20, September 4, 1858	\N	\N	en	\N	2017-07-11	7	\N
ebooks/55091	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night Volume 08 (of 17)	\N	\N	en	\N	2017-07-11	69	\N
ebooks/55092	The Gallery of Portraits: with Memoirs. Volume 2 (of 7)	\N	\N	en	Lord Somers -- Smeaton -- Buffon -- Sir Thomas More -- La Place -- Handel -- Pascal -- Erasmus -- Titian -- Luther -- Rodney -- Lagrange -- Voltaire -- Rubens -- Richelieu -- Wollaston -- Boccaccio -- Claude -- Nelson -- Cuvier -- Ray -- Cook -- Turgot -- Peter the Great.	2017-07-11	22	\N
ebooks/55093	Life in the Far West	\N	\N	en	\N	2017-07-11	26	\N
ebooks/55094	The American Missionary — Volume 34, No. 1, January, 1880	\N	\N	en	\N	2017-07-12	6	\N
ebooks/55095	The American Missionary — Volume 35, No. 1, January, 1881	\N	\N	en	\N	2017-07-12	7	\N
ebooks/55096	The American Race\nA Linguistic Classification and Ethnographic Description of the Native Tribes of North and South America	\N	\N	en	\N	2017-07-12	71	\N
ebooks/55097	A Book of Nimble Beasts: Bunny Rabbit, Squirrel, Toad, and "Those Sort of People"	\N	\N	en	\N	2017-07-13	20	\N
ebooks/55098	Strong and Steady; Or, Paddle Your Own Canoe	\N	\N	en	\N	2017-07-13	49	\N
ebooks/55099	The Federal Reserve Monster	\N	\N	en	\N	2017-07-14	26	\N
ebooks/551	The Land That Time Forgot	\N	\N	en	\N	1996-06-01	363	\N
ebooks/5510	Arachne — Volume 03	\N	\N	en	\N	2004-04-01	14	\N
ebooks/55100	The West Indies and the Spanish Main	\N	\N	en	\N	2017-07-15	45	\N
ebooks/55101	The White Room	\N	\N	en	\N	2017-07-12	29	\N
ebooks/55102	The Wooden Hand: A Detective Story	\N	\N	en	\N	2017-07-12	50	\N
ebooks/55103	Erdgeist	\N	\N	de	\N	2017-07-12	40	\N
ebooks/55104	Colony Treatment of the Insane and Other Defectives	\N	\N	en	\N	2017-07-12	9	\N
ebooks/55105	Niagara, and Other Poems	\N	\N	en	\N	2017-07-12	4	\N
ebooks/55106	Don Quixote of the Mancha, Retold by Judge Parry	\N	\N	en	\N	2017-07-12	89	\N
ebooks/55107	Little Songs of Long Ago: More Old Nursery Rhymes	\N	\N	en	Dame get up and bake your pies -- Dance a baby diddy -- Young lambs to sell -- Over the hills -- Little Polly Flinders -- The north wind -- Old King Cole -- Dance to your daddy -- I saw three ships -- Curly locks -- London Bridge -- Little jumping Joan -- O dear, what can the matter be -- There came to my window -- The babes in the wood -- Simple Simon -- Where are you going to? -- Lazy sheep -- Three mice went to a hole -- Four and twenty tailors -- See Saw, Margery Daw -- The crooked man -- Lavender blue -- Little Tom Tucker -- A frog he would a-wooing go -- The spider and the fly -- I had a little nut tree -- Goosey Gander -- A little cock sparrow -- Sleep baby, sleep.	2017-07-12	54	\N
ebooks/55108	The Logic of Hegel	Wissenschaft der Logik. English	\N	en	\N	2017-07-13	152	\N
ebooks/55109	Blue Shirt and Khaki: A Comparison	\N	\N	en	\N	2017-07-13	15	\N
ebooks/5511	Arachne — Volume 04	\N	\N	en	\N	2004-04-01	13	\N
ebooks/55110	Vacation Camping for Girls	\N	\N	en	\N	2017-07-13	16	\N
ebooks/55111	Dix-sept histoires de marins	17 histoires de marins	\N	fr	Pour une lectrice -- Leurs amies, grandes et petites: La double méprise de Loreley Loredana. Idylle en masques. La capitane -- Ceux du gaillard d'avant: Perdu corps et biens. L'invraisemblable ratière. 108, Le Duc, ambassadeur. La crapule. La baleinière deux -- Ceux de la grand'chambre: La royale charité. L'amoureuse transie. Histoire de mannequin. Naissance de vaisseau. L'ex-voto de l'acropole -- Service commandé: La tourelle. Dix secondes. Fontenoy -- Comment ils meurent.	2017-07-14	32	\N
ebooks/55112	The Chautauquan, Vol. 04, December 1883	\N	\N	en	\N	2017-07-14	132	\N
ebooks/55114	Teresa of Watling Street: A Fantasia on Modern Themes	\N	\N	en	\N	2017-07-15	16	\N
ebooks/55115	The City of Pleasure: A Fantasia on Modern Themes	\N	\N	en	\N	2017-07-15	17	\N
ebooks/55116	Paris Nights, and Other Impressions of Places and People	\N	\N	en	Paris nights (1910) -- Life in London (1911) -- Italy (1910) -- The Riviera (1907) -- Fontainebleau (1904-1909) -- Switzerland (1909-1911) -- England again (1907) -- The Midlands (1910-1911) -- The British home (1908) -- Streets, roads, and trains (1907-1909).	2017-07-15	41	\N
ebooks/55117	Naisen haamu: Mysterio neljässä kertomuksessa	The dream woman. Finnish	\N	fi	\N	2017-07-15	7	\N
ebooks/55118	Porcelain	\N	\N	en	\N	2017-07-15	246	\N
ebooks/55119	The Review; Vol. 1, No. 4, April, 1911	\N	\N	en	\N	2017-07-15	6	\N
ebooks/5512	Arachne — Volume 05	\N	\N	en	\N	2004-04-01	13	\N
ebooks/55120	The Paper Currency of England Dispassionately Considered\nWith Suggestions Towards a Practical Solution of the Difficulty	\N	\N	en	\N	2017-07-15	5	\N
ebooks/55121	The Athelings; or, the Three Gifts. Vol. 3/3	\N	\N	en	\N	2017-07-15	9	\N
ebooks/55122	The Athelings; or, the Three Gifts. Complete	\N	\N	en	\N	2017-07-15	11	\N
ebooks/55123	Perkins, the Fakeer: A Travesty on Reincarnation\r\nHis wonderful workings in the cases of "When Reginald was Caroline", "How Chopin came to Remsen", and "Clarissa's troublesome baby"	\N	\N	en	\N	2017-07-15	8	\N
ebooks/55124	The Memoirs of François René Vicomte de Chateaubriand sometime Ambassador to England. Volume 6 (of 6)\r\nMémoires d'outre-tombe volume 6	\N	\N	en	\N	2017-07-16	106	\N
ebooks/55125	Madam: A Novel	\N	\N	en	\N	2017-07-16	24	\N
ebooks/55126	Cloud Studies	\N	\N	en	\N	2017-07-16	22	\N
ebooks/55127	A Picture of the Desolated States, and the Work of Restoration. 1865-1868	\N	\N	en	\N	2017-07-16	43	\N
ebooks/55128	Extempore Speech: How to Acquire and Practice It	\N	\N	en	\N	2017-07-16	23	\N
ebooks/55129	Working my Way Around the World	\N	\N	en	\N	2017-07-16	13	\N
ebooks/5513	Arachne — Volume 06	\N	\N	en	\N	2004-04-01	12	\N
ebooks/55130	Carlos und Nicolás	\N	\N	de	Carlos und Nicolás Kinderjahre in Argentinien -- Carlos und Nicolás auf dem Meere.	2017-07-17	15	\N
ebooks/55131	The Camp-fires of Napoleon\r\nComprising The Most Brilliant Achievemnents of the Emperor and His Marshals	\N	\N	en	\N	2017-07-17	22	\N
ebooks/55132	The Chautauquan, Vol. 04, February 1884, No. 5.	\N	\N	en	\N	2017-07-17	32	\N
ebooks/55133	The Chautauquan, Vol. 04, March 1884, No. 6	\N	\N	en	\N	2017-07-17	12	\N
ebooks/55134	The Chautauquan, Vol. 04, April 1884, No. 7	\N	\N	en	\N	2017-07-17	50	\N
ebooks/55135	P'tit-bonhomme	\N	\N	fr	\N	2017-07-17	74	\N
ebooks/55136	Dans le cloaque\nNotes d'un membre de la Commission d'enquête sur l'affaire Rochette	\N	\N	fr	\N	2017-07-17	18	\N
ebooks/55137	The Mystery Queen	\N	\N	en	\N	2017-07-17	46	\N
ebooks/55138	Syystähden alla: Kulkijan kertomus	Under høststjærnen. Finnish	\N	fi	\N	2017-07-17	16	\N
ebooks/55139	Torquemada en el purgatorio	\N	\N	es	\N	2017-07-17	56	\N
ebooks/5514	Arachne — Volume 07	\N	\N	en	\N	2004-04-01	16	\N
ebooks/55140	A House in Bloomsbury	\N	\N	en	\N	2017-07-17	9	\N
ebooks/55141	Mysteries of Washington City, during Several Months of the Session of the 28th Congress	\N	\N	en	\N	2017-07-17	9	\N
ebooks/55142	Rough and Ready; Or, Life Among the New York Newsboys	\N	\N	en	\N	2017-07-17	63	\N
ebooks/55143	The Story of the Mince Pie	\N	\N	en	\N	2017-07-17	15	\N
ebooks/55144	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 6	\N	\N	en	\N	2017-07-18	38	\N
ebooks/55145	The Orchid Album, Volume 1\r\nComprising Coloured Figures and Descriptions of New, Rare, and Beautiful Orchidaceous Plants	\N	\N	en	\N	2017-07-18	55	\N
ebooks/55146	Common Objects of the Microscope	\N	\N	en	\N	2017-07-18	18	\N
ebooks/55147	Tales of All Countries	\N	\N	en	La mère Bauche -- The O'Conors of Castle Conor -- John Bull on the Guadalquivir -- Miss Sarah Jack, of Spanish Town, Jamaica -- The courtship of Susan Bell -- Relics of General Chassé -- An unprotected female at the pyramids -- The château of Prince Polignac -- Aaron Trow -- Mrs. General Talboys -- The parson's daughter of Oxney Colne -- George Walker at Suez -- The mistletoe bough -- Returning home -- A ride across Palestine -- The house of Heine Brothers, in Munich -- The man who kept his money in a box.	2017-07-18	27	\N
ebooks/55148	The Drums of War	\N	\N	en	\N	2017-07-18	29	\N
ebooks/55149	Michigan's Copper Country in Early Photos	\N	\N	en	\N	2017-07-19	66	\N
ebooks/5515	Arachne — Volume 08	\N	\N	en	\N	2004-04-01	15	\N
ebooks/55150	Many-Storied Mountains: The Life of Glacier National Park	\N	\N	en	\N	2017-07-19	25	\N
ebooks/55151	The Armed Ship America; Or, When We Sailed from Salem	\N	\N	en	\N	2017-07-19	17	\N
ebooks/55152	Whale Fishery of New England	\N	\N	en	\N	2017-07-19	31	\N
ebooks/55153	Memoirs of General Count Rapp, first aide-de-camp to Napoleon	\N	\N	en	\N	2017-07-19	19	\N
ebooks/55154	The Twins, and How They Entertained the New Minister: A Farce	\N	\N	en	\N	2017-07-19	17	\N
ebooks/55155	Old Mr. Tredgold	\N	\N	en	\N	2017-07-19	25	\N
ebooks/55156	The American Missionary — Volume 33, No. 11, November, 1879	\N	\N	en	\N	2017-07-20	7	\N
ebooks/55157	Las Furias	\N	\N	es	\N	2017-07-20	30	\N
ebooks/55158	The Chautauquan, Vol. 04, May 1884, No. 8	\N	\N	en	\N	2017-07-20	10	\N
ebooks/55159	Nachbarsleute	\N	\N	de	Junker Hans -- Das Volkslied -- Auf dem Bahnsteig -- Tja — —! -- Der Biedermann -- Unser guater, alter Herzog Karl -- Liebe um Liebe -- Auf der Elektrischen -- O Natur! -- Das alte Recht -- Anfänge.	2017-07-20	12	\N
ebooks/5516	Arachne — Complete	\N	\N	en	\N	2004-11-15	64	\N
ebooks/55160	The War and the Gospel: Sermons and Addresses During the Present War	\N	\N	en	\N	2017-07-20	4	\N
ebooks/55161	The Madness of Philip, and Other Tales of Childhood	\N	\N	en	The madness of Philip -- A study in piracy -- Bobbert's merry Christmas -- The heart of a child -- Ardelia in Arcady -- Edgar, the choir boy uncelestial -- The little god and Dicky.	2017-07-21	17	\N
ebooks/55162	Enchantment	\N	\N	en	A night's enchantment -- The blind Madonna -- No Cinderella -- Two candidates -- The enchanted hat.	2017-07-21	16	\N
ebooks/55163	Kreuz und Quer, Dritter Band\nNeue gesammelte Erzählungen	\N	\N	de	Jay-hawkers -- König Zambiri -- Der Mexikaner -- Ein prize-fight oder Boxerkampf in Cincinnati.	2017-07-21	12	\N
ebooks/55164	The Picaroons	\N	\N	en	\N	2017-07-21	16	\N
ebooks/55165	The History Teacher's Magazine, Vol. I, No. 3, November, 1909	\N	\N	en	\N	2017-07-21	9	\N
ebooks/55166	The Unjust Steward; or, The Minister's Debt	\N	\N	en	\N	2017-07-21	8	\N
ebooks/55222	Misunderstood	\N	\N	en	\N	2017-07-29	24	\N
ebooks/55167	Œuvres complètes de Guy de Maupassant - volume 10	\N	\N	fr	Miss Harriet -- L'héritage -- Denis -- L'âne -- Idylle -- La ficelle -- Garçon, un bock! -- Le baptême -- Regret -- Mon oncle Jules -- En voyage -- La mère sauvage -- L'Orient (inédit) -- Appendice: Un million.	2017-07-21	50	\N
ebooks/55168	Fossils: A Story of the Rocks and Their Record of Prehistoric Life	\N	\N	en	\N	2017-07-22	38	\N
ebooks/55169	Life and Lillian Gish	\N	\N	en	\N	2017-07-22	39	\N
ebooks/5517	The Bride of the Nile — Volume 01	\N	\N	en	\N	2004-04-01	12	\N
ebooks/55170	The Prophecy of Merlin, and Other Poems	\N	\N	en	\N	2017-07-22	21	\N
ebooks/55171	Der abenteuerliche Simplicissimus	\N	\N	de	\N	2017-07-22	126	\N
ebooks/55172	Evolution and creation	\N	\N	en	\N	2017-07-22	19	\N
ebooks/55173	Golden Dicky, The Story of a Canary and His Friends	\N	\N	en	\N	2017-07-23	16	\N
ebooks/55174	Oratory Sacred and Secular; Or, The Extemporaneous Speaker\r\nWith Sketches of the Most Eminent Speakers of All Ages	\N	\N	en	\N	2017-07-23	15	\N
ebooks/55175	Eureka	\N	\N	fr	\N	2017-07-23	35	\N
ebooks/55176	Cartoons and Caricatures of Seattle Citizens	\N	\N	en	\N	2017-07-23	27	\N
ebooks/55177	Tähtien turvatit 1: Aika- ja luonnekuvaus kuningatar Kristiinan ajoilta	\N	\N	fi	\N	2017-07-23	11	\N
ebooks/55178	Poetical Works of Robert Bridges, Volume 2	\N	\N	en	Shorter poems -- New poems -- Notes.	2017-07-23	27	\N
ebooks/55179	One of the Six Hundred: A Novel	1 of the 600: A Novel	\N	en	\N	2017-07-23	51	\N
ebooks/5518	The Bride of the Nile — Volume 02	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55180	The Irish Penny Journal, Vol. 1 No. 39, March 27, 1841	\N	\N	en	\N	2017-07-23	3	\N
ebooks/55181	The Irish Penny Journal, Vol. 1 No. 40, April 3, 1841	\N	\N	en	\N	2017-07-23	2	\N
ebooks/55182	The Irish Penny Journal, Vol. 1 No. 41, April 10, 1841	\N	\N	en	\N	2017-07-23	4	\N
ebooks/55183	Satan: A Romance of the Bahamas	\N	\N	en	\N	2017-07-23	37	\N
ebooks/55184	Uusi Odysseus: Kuvaus napaseudulta	An odyssey of the north. Finnish	\N	fi	\N	2017-07-24	18	\N
ebooks/55185	Some Principles of Frontier Mountain Warfare	\N	\N	en	\N	2017-07-24	12	\N
ebooks/55186	Cassell's History of England, Vol. 4 (of 8)\r\nFrom the Fall of Marlborough to the Peninsular War	\N	\N	en	\N	2017-07-24	54	\N
ebooks/55187	Körperpflege durch Gymnastik, Licht und Luft	\N	\N	de	\N	2017-07-24	44	\N
ebooks/55188	Emil Rathenau und das elektrische Zeitalter	\N	\N	de	\N	2017-07-24	55	\N
ebooks/55189	The Summit House Mystery; Or, The Earthly Purgatory	\N	\N	en	\N	2017-07-24	11	\N
ebooks/5519	The Bride of the Nile — Volume 03	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55190	Florida and the Game Water-Birds of the Atlantic Coast and the Lakes of the United States\r\nWith a full account of the sporting along our sea-shores and inland waters, and remarks on breech-loaders and hammerless guns	\N	\N	en	\N	2017-07-24	11	\N
ebooks/55191	A History of North American Birds; Land Birds; Vol. 1 of 3	\N	\N	en	\N	2017-07-24	62	\N
ebooks/55192	A History of North American Birds; Land Birds; Vol. 2 of 3	\N	\N	en	\N	2017-07-24	46	\N
ebooks/55193	Wilhelms I. Briefe an seinen Vater König Friedrich Wilhelm III. (1827-1839)	\N	\N	de	\N	2017-07-24	14	\N
ebooks/55194	The Chautauquan, Vol. 04, June 1884, No. 9	\N	\N	en	\N	2017-07-24	9	\N
ebooks/55195	The Historians' History of the World in Twenty-Five Volumes, Volume 03\r\nGreece to the Peloponnesian War	\N	\N	en	\N	2017-07-24	184	\N
ebooks/55196	The Irish Penny Journal, Vol. 1 No. 42, April 17, 1841	\N	\N	en	\N	2017-07-24	3	\N
ebooks/55197	Tähtien turvatit 2: Aika- ja luonnekuvaus kuningatar Kristiinan ajoilta	\N	\N	fi	\N	2017-07-25	11	\N
ebooks/55198	Tähtien turvatit 3: Aika- ja luonnekuvaus kuningatar Kristiinan ajoilta	\N	\N	fi	\N	2017-07-25	12	\N
ebooks/55199	The True Travels, Adventures, and Observations of Captain John Smith into Europe, Asia, Africa, and America\nFrom Ann. Dom. 1593 to 1629	\N	\N	en	\N	2017-07-25	85	\N
ebooks/552	The People That Time Forgot	\N	\N	en	\N	1996-06-01	156	\N
ebooks/5520	The Bride of the Nile — Volume 04	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55200	A Book About Words	\N	\N	en	\N	2017-07-25	54	\N
ebooks/55201	The Republic of Plato	\N	\N	en	\N	2017-07-26	1663	\N
ebooks/55202	The Irish Penny Journal, Vol. 1 No. 43, April 24, 1841	\N	\N	en	\N	2017-07-26	4	\N
ebooks/55203	813: Arsène Lupinin merkilliset seikkailut	\N	\N	fi	\N	2017-07-26	6	\N
ebooks/55204	Nukki: Novelli	Poupette. Finnish	\N	fi	\N	2017-07-26	6	\N
ebooks/55205	Ranskalaista laulurunoutta\nAlfred Musset'n, Paul Verlaine'n ja Charles Baudelaire'n runoja	\N	\N	fi	\N	2017-07-26	17	\N
ebooks/55206	Fábulas	\N	\N	es	\N	2017-07-26	96	\N
ebooks/55207	The Kansas University Quarterly, Vol. I, No. 1 (1892)	\N	\N	en	\N	2017-07-26	4	\N
ebooks/55208	The Chautauquan, Vol. 04, July 1884, No. 10	\N	\N	en	\N	2017-07-26	10	\N
ebooks/55209	Voimistelun käsikirja	\N	\N	fi	\N	2017-07-27	7	\N
ebooks/5521	The Bride of the Nile — Volume 05	\N	\N	en	\N	2004-04-01	9	\N
ebooks/55210	Arsène Lupin miljoonaperillisenä	\N	\N	fi	\N	2017-07-27	12	\N
ebooks/55211	Arsène Lupin Mauretanian keisari	\N	\N	fi	\N	2017-07-27	15	\N
ebooks/55212	Why Frau Frohmann Raised Her Prices, and Other Stories	\N	\N	en	Why Frau Frohmann raised her prices -- The lady of Launay -- Christmas at Thompson Hall -- The telegraph girl -- Alice Dugdale.	2017-07-28	29	\N
ebooks/55213	The Girl Scouts at Miss Allen's School	\N	\N	en	\N	2017-07-28	27	\N
ebooks/55214	The Village of Hide and Seek	\N	\N	en	\N	2017-07-28	23	\N
ebooks/55215	Cuando la tierra era niña	A wonder book for girls and boys. Spanish	\N	es	La cabeza de la Gorgona -- El Toque de Oro -- El paraíso de los niños -- Las tres manzanas de oro -- El cántaro milagroso -- La Quimera.	2017-07-28	51	\N
ebooks/55216	A Brief History of Upshur County	\N	\N	en	\N	2017-07-28	137	\N
ebooks/55217	Making His Mark	\N	\N	en	\N	2017-07-29	36	\N
ebooks/55218	The Chautauquan, Vol. 05, October 1884, No. 1	\N	\N	en	\N	2017-07-29	26	\N
ebooks/55219	The Prose Tales of Alexander Pushkin	\N	\N	en	The captain's daughter -- Doubrovsky -- The queen of spades -- An amateur peasant girl -- The shot -- The snowstorm -- The postmaster -- The coffin-maker -- Kirdjali -- The Egyptian nights -- Peter the Great's negro.	2017-07-29	216	\N
ebooks/5522	The Bride of the Nile — Volume 06	\N	\N	en	\N	2004-04-01	8	\N
ebooks/55220	Five Acres Too Much\r\nA truthful elucidation of the attractions of the country, and a careful consideration of the question of profit and loss as involved in amateur farming, with much valuable advice and instruction to those about purchasing large or small places in the rural districts	5 Acres Too Much	\N	en	\N	2017-07-29	19	\N
ebooks/55221	The Battle of the Marne	\N	\N	en	\N	2017-07-29	41	\N
ebooks/55224	The American Missionary — Volume 34, No. 7, July, 1880	\N	\N	en	\N	2017-07-29	6	\N
ebooks/55225	Victor Serenus: A Story of the Pauline Era	\N	\N	en	\N	2017-07-30	23	\N
ebooks/55226	Superior Fishing\r\nOr, the Striped Bass, Trout, and Black Bass of the Northern States	\N	\N	en	\N	2017-07-30	33	\N
ebooks/55227	Margareeta: Sydämmen säveliä	\N	\N	fi	\N	2017-07-30	6	\N
ebooks/55228	Notes on the New Testament, Explanatory and Practical: Revelation	\N	\N	en	\N	2017-07-30	39	\N
ebooks/55229	Taistelu	Strife. Finnish	\N	fi	\N	2017-07-30	10	\N
ebooks/5523	The Bride of the Nile — Volume 07	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55230	The Day After Death; Or, Our Future Life According to Science (New Edition)	\N	\N	en	\N	2017-07-30	23	\N
ebooks/55231	A History of the Peninsular War, Vol. 3, Sep. 1809-Dec. 1810\r\nOcaña, Cadiz, Bussaco, Torres Vedras	\N	\N	en	\N	2017-07-30	110	\N
ebooks/55232	The Irish Penny Journal, Vol. 1 No. 44, May 1, 1841	\N	\N	en	\N	2017-07-30	5	\N
ebooks/55233	Causes amusantes et connues	\N	\N	fr	\N	2017-07-31	22	\N
ebooks/55234	The Life of La Fayette, the Knight of Liberty in Two Worlds and Two Centuries	\N	\N	en	\N	2017-07-31	17	\N
ebooks/55235	Lord Roberts' Message to the Nation	\N	\N	en	\N	2017-07-31	6	\N
ebooks/55236	I Canti	\N	\N	it	\N	2017-08-01	89	\N
ebooks/55237	The Senator's Favorite	\N	\N	en	\N	2017-08-01	8	\N
ebooks/55238	Italian Yesterdays, vol. 1	\N	\N	en	Impressions of early Rome -- Reminiscences of modern Rome -- Last days of the Apostles -- Roman yesterdays -- A feudal villa -- A Church pilgrimage -- The later Emperors -- The end of the pilgrimage -- St. Cecilia -- Martyrdom of St. Cecilia -- the Church under Constantine -- Story of Alaric -- The Sphinx of French history -- Truth of the iron mask -- A "cause célèbre" -- Eustochia -- A sketch of Verona -- The bravi of Venice -- Legendary Venice -- A doge's life -- "The wedding of the sea" -- War with Genoa.	2017-08-01	23	\N
ebooks/55239	Italian Yesterdays, vol. 2	\N	\N	en	Saints of the Church -- Founder of monasticism -- St. Gregory the Great -- Memories of the Pantheon -- Early life of Father Mastai -- Pope Pius IX -- Captivity of Pope Pius VII -- In Sabina -- People of the hills -- A story of Venice -- Queen Joan of Naples -- A mediæval nightmare -- The vampire-monarch from Hungary -- End of Joan's career -- Naples under Murat -- Murat's last days -- Italian seas -- Southern shores.	2017-08-01	15	\N
ebooks/5524	The Bride of the Nile — Volume 08	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55240	More Italian Yesterdays	\N	\N	en	Saints of the Church -- Founder of monasticism -- St. Gregory the Great -- Memories of the Pantheon -- Early life of Father Mastai -- Pope Pius IX -- Captivity of Pope Pius VII -- In Sabina -- People of the hills -- A story of Venice -- Queen Joan of Naples -- A mediæval nightmare -- The vampire-monarch from Hungary -- End of Joan's career -- Naples under Murat -- Murat's last days -- Italian seas -- Southern shores.	2017-08-01	19	\N
ebooks/55241	The Chautauquan, Vol. 05, November 1884, No. 2	\N	\N	en	\N	2017-08-01	22	\N
ebooks/55242	The Black Ghost of the Highway	\N	\N	en	\N	2017-08-02	14	\N
ebooks/55243	The Puzzle in the Pond\r\nA Judy Bolton Mystery	\N	\N	en	\N	2017-08-02	37	\N
ebooks/55244	The Prophet's Mantle	\N	\N	en	\N	2017-08-02	20	\N
ebooks/55245	Poro-kirja	\N	\N	fi	Porourheilijan juhlapuhe -- "Hihhei taas!" -- Miten porolla ajetaan? -- "Juokse porosein!" -- Suomen poroalue -- "Voisikko ajatella että etelässäkin…?" -- Poro-pakinaa -- Pororetki Vienan Karjalaan -- Vapunpäivä korvessa -- Talviretki Näljängälle -- Hangella -- "Karavaani Karjalaan" -- Porourheilun ylistys -- Poropäivät -- Liite: Poromiehen taskusanakirjasta. Peura ja pulkka (porojuhlaruno).	2017-08-02	27	\N
ebooks/55246	Yorkshire Vales and Wolds	\N	\N	en	\N	2017-08-02	13	\N
ebooks/55247	Night Operations for Infantry\r\nCompiled for the Use of Company Officers	\N	\N	en	\N	2017-08-02	5	\N
ebooks/55248	Aatteiden mies: Piirteitä August Fredrik Soldanin elämästä	\N	\N	fi	\N	2017-08-03	12	\N
ebooks/55249	Daniel Boone, Backwoodsman	\N	\N	en	\N	2017-08-03	22	\N
ebooks/5525	The Bride of the Nile — Volume 09	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55250	The Chautauquan, Vol. 05, December 1884, No. 3	\N	\N	en	\N	2017-08-03	27	\N
ebooks/55251	The Chautauquan, Vol. 05, January 1885, No. 4	\N	\N	en	\N	2017-08-03	17	\N
ebooks/55252	Prärielif: Sannsagor och lögnhistorier från vilda västern	\N	\N	sv	Prärielif -- Den nya påskkostymen -- En jordbäfning -- En ung mans väg -- Jimson -- Franskan -- Charleys sista kärlek -- Blåsväder -- Jakt -- Tagen på orden -- Swan Swansons misstag -- En Chicagoman -- Intill döden -- Sjösjuka -- Nykomlingen -- I misshugg -- Yankees -- Stadsresan.	2017-08-03	19	\N
ebooks/55253	The Journal of Prison Discipline and Philanthropy, January 1862	\N	\N	en	\N	2017-08-03	3	\N
ebooks/55254	Fort Sumter: Anvil of War\r\nFort Sumter National Monument, South Carolina	\N	\N	en	\N	2017-08-03	38	\N
ebooks/55255	Anecdotes of Big Cats and Other Beasts	\N	\N	en	\N	2017-08-03	10	\N
ebooks/55256	The Story of a Donkey\r\nabridged from the French of Madame la comtesse de Ségur	\N	\N	en	\N	2017-08-04	19	\N
ebooks/55257	At Close Range	\N	\N	en	A night out -- An extra blanket -- A medal of honor -- The Rajah of Bungpore -- The soldo of the Castellani -- A point of honor -- Simple folk -- "Old Sunshine" -- A pot of jam.	2017-08-04	5	\N
ebooks/55258	Tom Terror, the Outlaw	\N	\N	en	\N	2017-08-04	13	\N
ebooks/55259	La porte des rêves	\N	\N	fr	La flûte -- La Cité Dormante -- Béatrice -- Arachné -- Bargette -- Jeanie -- Bûchette -- Cruchette -- La Vendeuse d'Ambre -- La Fille du Moulin -- Blanche la Sanglante -- Le Papier Rouge -- Le Loup -- Conte des Oeufs -- Le Roi au Masque d'Or.	2017-08-04	39	\N
ebooks/5526	The Bride of the Nile — Volume 10	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55260	Humours of '37, Grave, Gay and Grim: Rebellion Times in the Canadas	\N	\N	en	\N	2017-08-04	53	\N
ebooks/55261	Nothing of Importance\r\nA record of eight months at the front with a Welsh battalion, October, 1915, to June, 1916	\N	\N	en	\N	2017-08-04	26	\N
ebooks/55262	Psychology: Briefer Course	\N	\N	en	\N	2017-08-04	230	\N
ebooks/55263	Thirteen Years of a Busy Woman's Life	13 Years of a Busy Woman's Life	\N	en	\N	2017-08-04	57	\N
ebooks/55264	On Growth and Form	\N	\N	en	\N	2017-08-04	357	\N
ebooks/55265	Chronique du crime et de l'innocence, tome 7/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2017-08-04	25	\N
ebooks/55266	The Art of Glass-Blowing\r\nPlain Instruction for the Making of Chemical and Philosophical Instruments Which are Formed of Glass	L'art du souffleur à la lampe. English	\N	en	\N	2017-08-04	28	\N
ebooks/55267	Ei sitä voi koskaan tietää	You never can tell. Finnish	\N	fi	\N	2017-08-05	11	\N
ebooks/55268	How It Flies; or, The Conquest of the Air\r\nThe Story of Man's Endeavors to Fly and of the Inventions by Which He Has Succeeded	\N	\N	en	\N	2017-08-05	82	\N
ebooks/55269	A Description of the Famous Kingdome of Macaria\r\nShewing its Excellent Government: Wherein The Inhabitants Live in Great Prosperity, Health and Happinesse; the King Obeyed, the Nobles Honoured; and All Good Men Respected, Vice Punished, and Vertue Rewarded	\N	\N	en	\N	2017-08-05	21	\N
ebooks/5527	The Bride of the Nile — Volume 11	\N	\N	en	\N	2004-04-01	8	\N
ebooks/55270	The Ways of Life: Two Stories	\N	\N	en	A preface: On the ebb tide -- Mr. Sandford -- The wonderful history of Mr. Robert Dalyell.	2017-08-05	10	\N
ebooks/55271	Luonnon-kirja: Ala-alkeiskouluin tarpeiksi	\N	\N	fi	Ihmisestä -- Imettäwistä eläimistä -- Linnuista -- Mateliaista -- Kaloista -- Niwel-eläwistä ja nilvi-eläwistä -- Kasveista -- Kivikunnasta -- Maasta -- Wedestä -- Ilmasta -- Tulesta -- Valosta ja lämpimästä -- Painosta ja liikunnosta -- Suuresta avarasta maailmasta.	2017-08-06	9	\N
ebooks/55272	Kings-at-Arms	\N	\N	en	\N	2017-08-06	9	\N
ebooks/55273	The American Missionary — Volume 35, No. 2, February, 1881	\N	\N	en	\N	2017-08-06	42	\N
ebooks/55274	The Wind-Jammers	\N	\N	en	The executive of the Randolph -- Timber noggins -- Off the Horn: a tale of the southern ocean -- The black crew of Cooper's Hole -- Johnnie -- The treasure of Tinian Reef -- The Le Maire light -- The backsliders -- Captain Craven's courage -- The death of Huaticara -- A blunder -- To Clipperton Reef -- The transmigration of Amos Jones -- Murphy of the Conemaugh -- My pirate -- The curse of woman.	2017-08-06	30	\N
ebooks/55275	Indian Fights and Fighters: The Soldier and the Sioux	\N	\N	en	\N	2017-08-06	68	\N
ebooks/55276	Twilight	\N	\N	en	\N	2017-08-06	23	\N
ebooks/55277	The Gallery of Portraits: with Memoirs. Volume 3 (of 7)	\N	\N	en	Erskine -- Dollond -- John Hunter -- Petrarch -- Burke -- Henry IV. -- Bentley -- Kepler -- Hale -- Franklin -- Schwartz -- Barrow -- D'Alembert -- Hogarth -- Galileo -- Rembrandt -- Dryden -- La Perouse -- Cranmer -- Tasso -- Ben Jonson -- Canova -- Chaucer -- Sobieski.	2017-08-06	14	\N
ebooks/55278	Chess Generalship, Vol. I. Grand Reconnaissance	\N	\N	en	\N	2017-08-06	34	\N
ebooks/55279	Latest Magic, Being original conjuring tricks	\N	\N	en	\N	2017-08-06	51	\N
ebooks/5528	The Bride of the Nile — Volume 12	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55280	An Enquiry into the Life and Legend of Michael Scot	\N	\N	en	\N	2017-08-06	62	\N
ebooks/55281	The Christmas Dream of Little Charles	\N	\N	en	\N	2017-08-06	4	\N
ebooks/55282	Work [Travail]	\N	\N	en	\N	2017-08-06	31	\N
ebooks/55283	The Bet, and other stories	\N	\N	en	The bet -- A tedious story -- The fit -- Misfortune -- After the theatre -- That wretched boy -- Enemies -- A trifling occurrence -- A gentleman friend -- Overwhelming sensations -- Expensive lessons -- A living calendar -- Old age.	2017-08-07	284	\N
ebooks/55284	Reminiscences of Leo Nicolayevitch Tolstoi	\N	\N	en	\N	2017-08-07	14	\N
ebooks/55285	Lives of Famous London Beggars\nWith Forty Portraits of the Most Remarkable.	\N	\N	en	\N	2017-08-07	35	\N
ebooks/55286	Three Lancashire Plays: The Game; The Northerners; Zack	\N	\N	en	\N	2017-08-07	54	\N
ebooks/55287	The Price of Coal\r\nA Play	\N	\N	en	\N	2017-08-07	10	\N
ebooks/55288	Hepplestall's	\N	\N	en	\N	2017-08-07	24	\N
ebooks/55289	Dealing in Futures: A Play in Three Acts	\N	\N	en	\N	2017-08-07	10	\N
ebooks/5529	The Bride of the Nile — Complete	Die Nilbraut. English	\N	en	\N	2004-11-15	107	\N
ebooks/55290	Garside's Career: A Comedy in Four Acts	\N	\N	en	\N	2017-08-07	2	\N
ebooks/55291	Graft: A Comedy in Four Acts	\N	\N	en	\N	2017-08-07	11	\N
ebooks/55292	The Scaring off of Teddy Dawson: A Comedy in One Act	\N	\N	en	\N	2017-08-07	4	\N
ebooks/55293	Svante Niilonpoika Sture ja hänen aikalaisensa I: Kuolon enkeli	\N	\N	fi	\N	2017-08-07	12	\N
ebooks/55294	Poetical Works of Robert Bridges, Volume 3	\N	\N	en	The first part of Nero -- Achilles in Scyros -- Notes.	2017-08-07	10	\N
ebooks/55295	Historical Record of the Second, or Queen's Royal Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in the Year 1661, and of Its Subsequent Services to 1837	Historical record of the 2nd Foot	\N	en	\N	2017-08-08	21	\N
ebooks/55296	Farquharson of Glune	\N	\N	en	\N	2017-08-07	15	\N
ebooks/55297	Hazelhurst	\N	\N	en	\N	2017-08-07	7	\N
ebooks/55298	Her Husband's Purse	\N	\N	en	\N	2017-08-08	23	\N
ebooks/55299	The Forum, October 1914	\N	\N	en	\N	2017-08-08	7	\N
ebooks/553	Out of Time's Abyss	\N	\N	en	\N	1996-06-01	214	\N
ebooks/5530	A Thorny Path — Volume 01	\N	\N	en	\N	2004-04-01	15	\N
ebooks/55300	Society as I Have Found It	\N	\N	en	\N	2017-08-08	13	\N
ebooks/55301	Freiland: Ein sociales Zukunftsbild	\N	\N	de	\N	2017-08-08	150	\N
ebooks/55302	Princo Serebrjanij	\N	\N	eo	\N	2017-08-08	25	\N
ebooks/55303	Winona, a Dakota Legend; and Other Poems	\N	\N	en	\N	2017-08-09	6	\N
ebooks/55304	Azalea's Silver Web	\N	\N	en	\N	2017-08-08	11	\N
ebooks/55305	The Black Patch	\N	\N	en	\N	2017-08-08	29	\N
ebooks/55306	The Irish Penny Journal, Vol. 1 No. 45, May 8, 1841	\N	\N	en	\N	2017-08-08	7	\N
ebooks/55307	The Black Monk, and Other Stories	\N	\N	en	The Black Monk -- On the way -- A family council -- At home -- In exile -- Rothschild's fiddle -- A father -- Two tragedies -- Sleepyhead -- At the manor -- An event -- Ward No. 6.	2017-08-08	124	\N
ebooks/55308	Progress and Poverty, Volumes I and II\r\nAn Inquiry into the Cause of Industrial Depressions and of Increase of Want with Increase of Wealth	\N	\N	en	\N	2017-08-08	306	\N
ebooks/55309	The Crimson Cryptogram: A Detective Story	\N	\N	en	\N	2017-08-09	49	\N
ebooks/5531	A Thorny Path — Volume 02	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55310	The Lone Inn: A Mystery	\N	\N	en	\N	2017-08-09	20	\N
ebooks/55311	The Girl from Malta	\N	\N	en	\N	2017-08-09	42	\N
ebooks/55312	The Rainbow Feather	\N	\N	en	\N	2017-08-09	25	\N
ebooks/55313	The Vanishing of Tera	\N	\N	en	\N	2017-08-09	30	\N
ebooks/55314	The English Housekeeper: Or, Manual of Domestic Management\r\nContaining advice on the conduct of household affairs and practical instructions concerning the store-room, the pantry, the larder, the kitchen, the cellar, the dairy; the whole being intended for the use of young ladies who undertake the superintendence of their own housekeeping	\N	\N	en	\N	2017-08-09	115	\N
ebooks/55315	Poems	Poems. The old state of Maine.	\N	en	\N	2017-08-09	6	\N
ebooks/55316	The Bitter Cry of Outcast London\nAn Inquiry into the Condition of the Abject Poor	\N	\N	en	\N	2017-08-09	41	\N
ebooks/55317	The Meditations of the Emperor Marcus Aurelius Antoninus\nA new rendering based on the Foulis translation of 1742	\N	\N	en	\N	2017-08-09	721	\N
ebooks/55318	My Lattice, and Other Poems	\N	\N	en	\N	2017-08-09	5	\N
ebooks/55319	Olympic National Park, Washington	\N	\N	en	\N	2017-08-09	29	\N
ebooks/5532	A Thorny Path — Volume 03	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55320	The Voyage of the Arrow to the China Seas.\r\nIts Adventures and Perils, Including Its Capture by Sea Vultures from the Countess of Warwick, as Set Down by William Gore, Chief Mate	\N	\N	en	\N	2017-08-10	19	\N
ebooks/55321	Nachbarn: Erzählungen	\N	\N	de	Die Verlobung -- Karl Eugen Eiselein -- Garibaldi -- Walter Kömpff -- In der alten Sonne.	2017-08-10	70	\N
ebooks/55322	Neljä naista ristillä: Jännitysromaani	\N	\N	fi	\N	2017-08-10	12	\N
ebooks/55323	Garryowen	\N	\N	en	\N	2017-08-10	30	\N
ebooks/55324	In Spite of All: A Novel	\N	\N	en	\N	2017-08-10	20	\N
ebooks/55325	Matt: A Story of A Caravan	\N	\N	en	\N	2017-08-10	10	\N
ebooks/55326	The Mutable Many: A Novel	\N	\N	en	\N	2017-08-10	25	\N
ebooks/55327	Over the Border: A Romance	\N	\N	en	\N	2017-08-10	17	\N
ebooks/55328	The Speculations of John Steele	\N	\N	en	\N	2017-08-10	30	\N
ebooks/55329	Young Lord Stranleigh: A Novel	\N	\N	en	\N	2017-08-10	18	\N
ebooks/5533	A Thorny Path — Volume 04	\N	\N	en	\N	2004-04-01	15	\N
ebooks/55330	A Biography of Rev. Henry Ward Beecher	\N	\N	en	\N	2017-08-10	53	\N
ebooks/55331	The Chautauquan, Vol. 05, May 1885, No. 8	\N	\N	en	\N	2017-08-10	20	\N
ebooks/55332	The Republic of Ragusa: An Episode of the Turkish Conquest	\N	\N	en	\N	2017-08-10	58	\N
ebooks/55333	The History Teacher's Magazine, Vol. I, No. 4, December, 1909	\N	\N	en	\N	2017-08-11	9	\N
ebooks/55334	The Philosophy of Fine Art, volume 1 (of 4)\nHegel's Aesthetik	\N	\N	en	\N	2017-08-11	110	\N
ebooks/55335	The Mercer Boys' Cruise in the Lassie	\N	\N	en	\N	2017-08-11	14	\N
ebooks/55336	From Job to Job around the World	\N	\N	en	\N	2017-08-11	12	\N
ebooks/55337	Lady Kilpatrick	\N	\N	en	\N	2017-08-11	5	\N
ebooks/55338	The Martyrdom of Madeline	\N	\N	en	\N	2017-08-11	15	\N
ebooks/55339	The Lawton Girl	\N	\N	en	\N	2017-08-11	19	\N
ebooks/5534	A Thorny Path — Volume 05	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55340	Squire Phin	\N	\N	en	\N	2017-08-11	20	\N
ebooks/55341	Up in Maine: Stories of Yankee Life Told in Verse	\N	\N	en	\N	2017-08-11	27	\N
ebooks/55342	Pine Tree Ballads: Rhymed Stories of Unplaned Human Natur' up in Maine	\N	\N	en	\N	2017-08-11	28	\N
ebooks/55343	Ambassador Morgenthau's Story	\N	\N	en	\N	2017-08-11	87	\N
ebooks/55344	Svante Niilonpoika Sture ja hänen aikalaisensa II: Lapsiuhri	\N	\N	fi	\N	2017-08-11	10	\N
ebooks/55345	Aristipp in Hamburg und Altona: Ein Sitten-Gemälde neuester Zeit	\N	\N	de	\N	2017-08-11	7	\N
ebooks/55346	Lectures on Painting, Delivered to the Students of the Royal Acadamy	\N	\N	en	Ancient costumes -- Byzantine and Romanesque art -- On the painters of the eighteenth century -- "David" and his school -- On the modern schools of Europe -- On drawing -- Colour -- On decorative painting -- On finish -- On the choice of a subject -- On the composition of decorative and historical pictures -- Composition of incident pictures.	2017-08-11	53	\N
ebooks/55347	Reminiscences of Prince Talleyrand, Volume 1 (of 2)	\N	\N	en	\N	2017-08-11	18	\N
ebooks/55348	The Red-headed Man	\N	\N	en	\N	2017-08-12	25	\N
ebooks/55349	Satuja ja tarinoita II	\N	\N	fi	Villit joutsenet -- Paratiisin puutarha -- Lentävä matka-arkku -- Haikarat -- Metallisika -- Ystävyyden liitto -- Ruusu Homeron haudalta -- Nukku-Matti -- Ruusunhaltia -- Sikopaimen -- Tattari -- Enkeli -- Satakieli -- Kihlatut -- Ruma ankanpoikanen -- Kuusi -- Lumikuningatar.	2017-08-12	31	\N
ebooks/5535	A Thorny Path — Volume 06	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55350	Counterfeit Money\r\nThe "green goods" business exposed for the benefit of all who have dishonest inclinations.	\N	\N	en	\N	2017-08-12	13	\N
ebooks/55351	The Three Sisters	Tri sestry. English	\N	en	\N	2017-09-12	72	\N
ebooks/55352	Schneeberger Schützenmittwoch vor fünfizig Jahren	\N	\N	de	\N	2017-08-13	12	\N
ebooks/55353	Boys Who Became Famous Men\nStories of the Childhood of Poets, Artists, and Musicians	\N	\N	en	Beni's keeper: Giotto -- The victor: Bach -- "The little boy at Aberdeen": Byron -- "Tom Pear-Tree's portrait": Gainsborough -- Georg's champion: Händel -- Six hundred plus one: Coleridge -- The lion that helped: Canova -- Frédéric of Warsaw: Chopin.	2017-08-13	14	\N
ebooks/55354	What Does History Teach?\nTwo Edinburgh Lectures	\N	\N	en	I. The state -- II. The church.	2017-08-14	11	\N
ebooks/55355	Leo Mechelinin elämä	\N	\N	fi	\N	2017-08-14	5	\N
ebooks/55356	Bolshevismi ja olot Venäjällä	\N	\N	fi	\N	2017-08-14	6	\N
ebooks/55357	The Irish Penny Journal, Vol. 1 No. 46, May 15, 1841	\N	\N	en	\N	2017-08-14	3	\N
ebooks/55358	The Gallery of Portraits: with Memoirs. Volume 5 (of 7)	\N	\N	en	Taylor -- Lavoisier -- Sydenham -- Clarendon -- Reynolds -- Swift -- Locke -- Selden -- Paré -- Blake -- L'Hôpital -- Mrs. Siddons -- Herschel -- Romilly -- Shakspeare -- Euler -- Sir W. Jones -- Rousseau -- Harrison -- Montaigne -- Pope -- Bolivar -- Arkwright -- Cowper.	2017-08-15	14	\N
ebooks/55359	The Mystery Crash\nSky Scout Series, #1	\N	\N	en	\N	2017-08-15	12	\N
ebooks/5536	A Thorny Path — Volume 07	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55360	Where Your Treasure Is: Being the Personal Narrative of Ross Sidney, Diver	\N	\N	en	\N	2017-08-15	20	\N
ebooks/55361	Flemington	\N	\N	en	\N	2017-08-15	26	\N
ebooks/55362	Graham's Magazine, Vol. XXXV, No. 1, July 1849	\N	\N	en	\N	2017-08-15	29	\N
ebooks/55363	Wild Flowers of Zion and Bryce Canyon National Parks and Cedar Breaks National Monument	\N	\N	en	\N	2017-08-16	41	\N
ebooks/55364	Under King Henry's Banners: A story of the days of Agincourt	\N	\N	en	\N	2017-08-16	19	\N
ebooks/55365	The American Missionary — Volume 35, No. 4, April, 1881	\N	\N	en	\N	2017-08-16	3	\N
ebooks/55366	The Farmer's Veterinarian: A Practical Treatise on the Diseases of Farm Stock	\N	\N	en	\N	2017-08-16	78	\N
ebooks/55367	La chanson des joujoux	\N	\N	fr	\N	2017-08-16	30	\N
ebooks/55368	Nazi Conspiracy and Aggression (Vol. I)	\N	\N	en	\N	2017-08-16	106	\N
ebooks/55369	Life and Times of Her Majesty Caroline Matilda, Vol. 3 (of 3)\r\nQueen of Denmark and Norway, and Sister of H. M. George III. of England	\N	\N	en	\N	2017-08-17	27	\N
ebooks/5537	A Thorny Path — Volume 08	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55370	Candida	\N	\N	fi	\N	2017-08-16	15	\N
ebooks/55371	Der Weg ohne Heimkehr: Ein Martyrium in Briefen	\N	\N	de	\N	2017-08-16	17	\N
ebooks/55372	Graham's Magazine, Vol. XXXV, No. 2, August 1849	\N	\N	en	\N	2017-08-16	24	\N
ebooks/55373	The Story of Westminster Abbey	\N	\N	en	\N	2017-08-16	39	\N
ebooks/55374	Frank Reade, Jr., Fighting the Terror of the Coast	\N	\N	en	\N	2017-08-17	16	\N
ebooks/55375	Famous Frosts and Frost Fairs in Great Britain\nChronicled from the Earliest to the Present Time	\N	\N	en	\N	2017-08-17	30	\N
ebooks/55376	The Piccadilly Puzzle: A Mysterious Story	\N	\N	en	\N	2017-08-17	33	\N
ebooks/55377	Pre-Raphaelite and other Poets	\N	\N	en	Studies in Rossetti -- Note upon Rossetti's prose -- Studies in Swinburne -- Studies in Browning -- William Morris -- The poetry of George Meredith -- "The shaving of Shagpat" -- A note on Robert Buchanan -- Robert Bridges.	2017-08-17	41	\N
ebooks/55378	Miss Mephistopheles: A Novel\r\n(Sequel to Madame Midas.)	\N	\N	en	\N	2017-08-17	39	\N
ebooks/55379	The Gallery of Portraits: with Memoirs. Volume 6 (of 7)	\N	\N	en	Raleigh -- Jenner -- Maskelyne -- Hobbes -- Raphael -- John Knox -- Adam Smith -- Calvin -- Lord Mansfield -- Bradley -- Melancthon -- William Pitt -- Wesley -- Dr. Cartwright -- Porson -- Wiclif -- Cortez -- Leibnitz -- Ximenes -- Addison -- Bramante -- Madame de Stael -- Palladio -- Queen Elizabeth.	2017-08-17	15	\N
ebooks/5538	A Thorny Path — Volume 09	\N	\N	en	\N	2004-04-01	10	\N
ebooks/55380	Graham's Magazine, Vol. XXXV, No. 3, September 1849	\N	\N	en	\N	2017-08-18	65	\N
ebooks/55381	After the War: A Southern Tour. May 1, 1865 to May 1, 1866	\N	\N	en	\N	2017-08-18	78	\N
ebooks/55382	Field Book of Common Rocks and Minerals\r\nFor identifying the Rocks and Minerals of the United States and interpreting their Origins and Meanings	\N	\N	en	\N	2017-08-18	201	\N
ebooks/55383	Graham's Magazine, Vol. XXXV, No. 4, October 1849	\N	\N	en	\N	2017-08-18	16	\N
ebooks/55384	The American Missionary — Volume 34, No. 3, March, 1880	\N	\N	en	\N	2017-08-19	6	\N
ebooks/55385	The American Missionary — Volume 35, No. 3, March 1881	\N	\N	en	\N	2017-08-19	12	\N
ebooks/55386	The Girl Scouts on the Ranch	\N	\N	en	\N	2017-08-19	37	\N
ebooks/55387	One Hundred Proofs That the Earth Is Not a Globe	\N	\N	en	\N	2017-08-19	646	\N
ebooks/55388	Graham's Magazine, Vol. XXXV, No. 5, November 1849	\N	\N	en	\N	2017-08-19	23	\N
ebooks/55389	Niels Lyhne	\N	\N	en	\N	2017-08-19	172	\N
ebooks/5539	A Thorny Path — Volume 10	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55390	Triumphs and Wonders of the 19th Century: The True Mirror of a Phenomenal Era\r\nA volume of original, entertaining and instructive historic and descriptive writings, showing the many and marvellous achievements which distinguish an hundred years of material, intellectual, social and moral progress	\N	\N	en	Wonders of electricity -- The century's naval progress -- Astronomy during the century -- Story of plant and flower -- Progress of women within the century -- The century's textile progress -- The century's religious progress -- Great growth of libraries -- Progress of the century in architecture -- The century's progress in chemistry -- The century's music and drama -- The century's literature -- The records of the past -- Progress in dairy farming -- The century's moral progress -- Progress of sanitary science -- The century's armies and arms -- The century's progress in agriculture -- Progress in civil engineering -- The century's progress in the animal world -- Leading wars of the century -- The century's fairs and expositions -- The century's progress in coinage, currency, and banking -- The century's progress in fruit culture -- The century's commercial progress -- Education during the century -- "The art preservative" -- Progress in mines and mining -- Art progress of the century -- The century's advance in surgery -- Progress of medicine -- Evolution of the railway -- Advance in law and justice -- Evolution of building and loan associations -- Epoch-makers of the century.	2017-08-20	125	\N
ebooks/55391	Historical Record of the Fourth, or the King's Own, Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in 1680, and of Its Subsequent Services to 1839	Historical record of the 4th Foot	\N	en	\N	2017-08-20	38	\N
ebooks/55392	Mackinac and Lake Stories	\N	\N	en	Marianson -- The black feather -- The cobbler in the Devil's kitchen -- The skeleton on Round Island -- The penitent of Cross Village -- The King of Beaver -- Beaver lights -- A British islander -- The cursed patios -- The mothers of Honoré -- The blue man -- The Indian on the trail.	2017-08-20	37	\N
ebooks/55393	Astrologian järjellinen perusta. Lisäys: Lasten kasvatus astrologian valossa	\N	\N	fi	\N	2017-08-20	19	\N
ebooks/55394	The Chautauquan, Vol. 05, June 1885, No. 9	\N	\N	en	\N	2017-08-20	31	\N
ebooks/55395	Little Brown Jug	\N	\N	en	\N	2017-08-20	1	\N
ebooks/55396	Graham's Magazine, Vol. XXXV, No. 6, December 1849	\N	\N	en	\N	2017-08-20	19	\N
ebooks/55397	Railroad Reorganization	\N	\N	en	\N	2017-08-21	50	\N
ebooks/55398	Phyllis	\N	\N	en	\N	2017-08-21	30	\N
ebooks/55399	The Rhymer	\N	\N	en	\N	2017-08-20	10	\N
ebooks/554	The Contrast	\N	\N	en	\N	1996-06-01	39	\N
ebooks/5540	A Thorny Path — Volume 11	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55400	Common Cause: A Novel of the War in America	\N	\N	en	\N	2017-08-21	17	\N
ebooks/55401	Kansalaissota Ranskassa	\N	\N	fi	1. Johdanto, kirj. Friedrich Engels -- 2. Kansainvälisen työväenliiton pääneuvoston ensimäinen selostus saksalais-ranskalaisesta sodasta, kirj. Karl Marx -- 3. Saman toinen selostus siitä, kirj. Karl Marx -- 4. Saman selostus kansalaissodasta Ranskassa, kirj. Karl Marx.	2017-08-21	7	\N
ebooks/55402	Our Fellows; Or, Skirmishes with the Swamp Dragoons	\N	\N	en	\N	2017-08-21	12	\N
ebooks/55403	The Petrol Engine\r\nA Text-book dealing with the Principles of Design and Construction, with a Special Chapter on the Two-stroke Engine	\N	\N	en	\N	2017-08-21	17	\N
ebooks/55404	The Man with a Secret: A Novel	\N	\N	en	\N	2017-08-21	41	\N
ebooks/55405	Ireland under the Stuarts and During the Interregnum, Vol. 3 (of 3), 1660-1690	\N	\N	en	\N	2017-08-21	49	\N
ebooks/55406	The Greek Romances of Heliodorus, Longus and Achilles Tatius\r\nComprising the Ethiopics; or, Adventures of Theagenes and Chariclea; The pastoral amours of Daphnis and Chloe; and the loves of Clitopho and Leucippe	\N	\N	en	\N	2017-08-21	67	\N
ebooks/55407	Blue-Stocking Hall, (Vol. 3 of 3)	\N	\N	en	\N	2017-08-21	9	\N
ebooks/55408	Rounding Cape Horn, and Other Sea Stories	\N	\N	en	The life-savers -- Thanksgiving on the Dicky Bird -- My Brazilian adventure -- Bringing in a derelict -- The monomaniac -- Crossing the line -- Missing -- A dangerous cargo -- The parson's text -- Rounding Cape Horn.	2017-08-21	32	\N
ebooks/55409	An Account of the Danes and Norwegians in England, Scotland, and Ireland	\N	\N	en	\N	2017-08-21	180	\N
ebooks/5541	A Thorny Path — Volume 12	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55410	Henkimaailman salaisuuksia	\N	\N	fi	\N	2017-08-22	8	\N
ebooks/55411	Vallankumouskertomuksia	\N	\N	fi	Anatole France -- Vuonna kaksi -- Aamun sarastus -- Madame de Luzy -- Erään vapaaehtoisen muistelmia -- Anomalla saatu kuolemanrangaistus -- Pieni tinasotamies.	2017-08-22	10	\N
ebooks/55412	A list of books published by Chatto & Windus, October 1892	\N	\N	en	\N	2017-08-22	7	\N
ebooks/55413	Antietam National Battlefield, Maryland	\N	\N	en	\N	2017-08-23	24	\N
ebooks/55414	Grand Teton: A Guide to Grand Teton National Park, Wyoming	\N	\N	en	\N	2017-08-23	10	\N
ebooks/55415	The Boy Scout Explorers at Treasure Mountain	\N	\N	en	\N	2017-08-23	11	\N
ebooks/55416	Salaperäinen nainen	The dream woman. Finnish	\N	fi	\N	2017-08-23	9	\N
ebooks/55417	The Gentleman Who Vanished: A Psychological Phantasy	\N	\N	en	\N	2017-08-23	32	\N
ebooks/55418	The Irish Penny Journal, Vol. 1 No. 47, May 22, 1841	\N	\N	en	\N	2017-08-23	2	\N
ebooks/55419	Rund um Süd-Amerika: Reisebriefe	\N	\N	de	\N	2017-08-23	17	\N
ebooks/5542	A Thorny Path — Complete	\N	\N	en	\N	2004-11-15	61	\N
ebooks/55420	For the Defence	\N	\N	en	\N	2017-08-23	28	\N
ebooks/55421	Secrets of the Bosphorus	\N	\N	en	\N	2017-08-24	41	\N
ebooks/55422	Kuningatar Hanhenjalan ravintola	La rôtisserie de la reine Pédauque. Finnish	\N	fi	\N	2017-08-24	16	\N
ebooks/55423	Le Coq d'Or (The Golden Cock): An Opera in Three Acts	\N	\N	en	\N	2017-08-24	24	\N
ebooks/55424	Francis Parkman.	\N	\N	en	\N	2017-08-25	10	\N
ebooks/55425	War and the Arme Blanche	\N	\N	en	\N	2017-08-25	25	\N
ebooks/55426	William Wycherley [Four Plays]	\N	\N	en	Introduction -- William Wycherley [by T. B. Macaulay] -- Love in a wood; or, St. James's park -- The gentleman dancing-master -- The country wife -- The plain dealer.	2017-08-25	343	\N
ebooks/55427	A Tour Through Old Provence	\N	\N	en	Avignon -- Villeneuve -- Tarascon -- Les Baux -- Montmajour -- Arles -- Nîmes -- Orange.	2017-08-25	17	\N
ebooks/55428	The Steam Engine Familiarly Explained and Illustrated\r\nWith an historical sketch of its invention and progressive improvement; its applications to navigation and railways; with plain axioms for railway speculators	\N	\N	en	\N	2017-08-26	28	\N
ebooks/55429	Social Life in the Reign of Queen Anne, Taken from Original Sources	\N	\N	en	\N	2017-08-26	41	\N
ebooks/5543	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 01	\N	\N	en	\N	2004-04-01	3	\N
ebooks/55430	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 2/8)	\N	\N	fr	\N	2017-08-26	11	\N
ebooks/55431	Old Man Savarin Stories: Tales of Canada and Canadians	\N	\N	en	The Canadian abroad -- Privilege of the limits -- The Waterloo veteran -- John Bedell, U. E. Loyalist -- Old Man Savarin -- Great Godfrey's lament -- McGrath's bad night -- Shining cross of Rigaud -- Dour Davie's drive -- Petherick's Peril -- Little Baptiste -- Red-headed Windego -- The ride by night -- "Drafted" -- A turkey apiece -- The Swartz diamond -- Boss of the world -- Miss Minnely's management.	2017-08-26	18	\N
ebooks/55432	Ameboid movement	\N	\N	en	\N	2017-08-26	7	\N
ebooks/55433	The American Missionary — Volume 34, No. 8, August, 1880	\N	\N	en	\N	2017-08-26	7	\N
ebooks/55434	Early Man in the New World	\N	\N	en	\N	2017-08-26	205	\N
ebooks/55435	Captain Chub	\N	\N	en	\N	2017-08-27	24	\N
ebooks/55436	Malva: Kertomus	\N	\N	fi	\N	2017-08-27	20	\N
ebooks/55437	Historical Record of the Fifth Regiment of Foot, or Northumberland Fusiliers\r\nContaining an Account of the Formation of the Regiment in 1674, and of Its Subsequent Services to 1837	Historical record of the 5th Foot	\N	en	\N	2017-08-27	25	\N
ebooks/55438	Olavi Maununpoika Pariisissa ja Suomalaisten opinkäynti ulkomailla keski-aialla	\N	\N	fi	\N	2017-08-27	13	\N
ebooks/55439	Peeps at Heraldry	\N	\N	en	\N	2017-08-27	46	\N
ebooks/5544	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 02	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55440	Estudio descriptivo de los monumentos árabes de Granada, Sevilla y Córdoba\nó sea La Alhambra, el Alcázar y la Gran Mezquita de Occidente	\N	\N	es	\N	2017-08-27	131	\N
ebooks/55441	Vanina Vanini; Pallianon herttuatar: Kaksi kertomusta	\N	\N	fi	\N	2017-08-27	12	\N
ebooks/55442	German War Practices, Part 1: Treatment of Civilians	\N	\N	en	\N	2017-08-27	9	\N
ebooks/55443	Psycho-Analysis and the War Neuroses	\N	\N	en	\N	2017-08-27	88	\N
ebooks/55444	The Chautauquan, Vol. 05, July 1885, No. 10	\N	\N	en	\N	2017-08-27	6	\N
ebooks/55445	The Philosophy of Fine Art, volume 2 (of 4)\nHegel's Aesthetik	\N	\N	en	\N	2017-08-27	62	\N
ebooks/55446	L'Illustration, No. 3739, 31 Octobre 1914	\N	\N	fr	\N	2017-08-27	10	\N
ebooks/55447	The Younger American Poets	\N	\N	en	Richard Hovey -- Lizette Woodworth Reese -- Bliss Carman -- Louise Imogen Guiney -- George E. Santayana -- Josephine Preston Peabody -- Charles G. D. Roberts -- Edith M. Thomas -- Madison Cawein -- George E. Woodberry -- Frederic Lawrence Knowles -- Alice Brown -- Richard Burton -- Clinton Scollard -- Mary McNeil Fenollosa -- Ridgely Torrence -- Gertrude Hall -- Arthur Upson.	2017-08-28	43	\N
ebooks/55448	La media noche: visión estelar de un momento de guerra	\N	\N	es	\N	2017-08-28	33	\N
ebooks/55449	Aune	\N	\N	fi	\N	2017-08-28	19	\N
ebooks/5545	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 03	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55450	Peeps at Royal Palaces of Great Britain	\N	\N	en	Westminster Palace -- Windsor Castle -- The Tower Of London -- Kennington Palace -- Eltham Palace -- Greenwich Palace -- Whitehall Palace -- Hampton Court Palace -- St. James's Palace -- Kensington Palace -- Kew Palace -- Buckingham Palace -- Vanished Palaces -- Edinburgh Castle -- Dunfermline Castle -- Stirling Castle -- Holyrood Palace -- Linlithgow Palace -- Falkland Palace -- Balmoral Castle.	2017-08-28	20	\N
ebooks/55451	The Irish Penny Journal, Vol. 1 No. 48, May 29, 1841	\N	\N	en	\N	2017-08-28	6	\N
ebooks/55452	The Essentials of American Constitutional Law	\N	\N	en	\N	2017-08-28	46	\N
ebooks/55453	A vénülés elhárítása és az élet meghosszabbítása\r\nCélszerű életmóddal és gyógyeszközökkel	\N	\N	hu	\N	2017-08-29	30	\N
ebooks/55454	Fanny Lambert: A Novel	\N	\N	en	\N	2017-08-29	25	\N
ebooks/55455	Working North from Patagonia\r\nBeing the Narrative of a Journey, Earned on the Way, Through Southern and Eastern South America	\N	\N	en	\N	2017-08-30	65	\N
ebooks/55456	Aventures d'Alice au pays des merveilles	Alice's adventures in Wonderland. French	\N	fr	\N	2017-08-30	363	\N
ebooks/55457	A Creature of the Night: An Italian Enigma	\N	\N	en	\N	2017-08-30	26	\N
ebooks/55458	The Curse of Kehama, Volume 1 (of 2)	\N	\N	en	\N	2017-08-30	31	\N
ebooks/55459	The Curse of Kehama, Volume 2 (of 2)	\N	\N	en	\N	2017-08-30	13	\N
ebooks/5546	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 04	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55460	The Irish Penny Journal, Vol. 1 No. 49, June 5, 1841	\N	\N	en	\N	2017-08-30	3	\N
ebooks/55461	The Book of the V.C.\r\nA record of the deeds of heroism for which the Victoria Cross has been bestowed, from its institution in 1857 to the present time	\N	\N	en	\N	2017-08-30	62	\N
ebooks/55462	Die organische Chemie in ihrer Anwendung auf Physiologie und Pathologie	\N	\N	de	\N	2017-08-30	18	\N
ebooks/55463	Owen Clancy's Run of Luck; or, The Motor Wizard in the Garage	\N	\N	en	\N	2017-08-31	14	\N
ebooks/55464	Barbara Winslow, Rebel	\N	\N	en	\N	2017-08-30	18	\N
ebooks/55465	The Peoples of India	\N	\N	en	\N	2017-08-31	22	\N
ebooks/55466	Die selige Christina von Stommeln	\N	\N	de	\N	2017-08-31	23	\N
ebooks/55467	Sir Rowland Hill: The Story of a Great Reform	\N	\N	en	\N	2017-08-31	65	\N
ebooks/55468	Storm in a Teacup	\N	\N	en	\N	2017-08-31	47	\N
ebooks/55469	Suur-isänmaa: Romaani menneisyydestä, nykyisyydestä ja tulevaisuudesta	\N	\N	fi	\N	2017-08-31	22	\N
ebooks/5547	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 05	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55470	Slaves of Freedom	\N	\N	en	\N	2017-08-31	43	\N
ebooks/55471	The Black Lion Inn	\N	\N	en	\N	2017-08-31	32	\N
ebooks/55472	Ski-running	\N	\N	en	\N	2017-08-31	10	\N
ebooks/55473	Kotto: Being Japanese Curios, with Sundry Cobwebs	\N	\N	en	The legend of Yurei-Daki -- In a cup of tea -- Common sense -- Ikiryo -- Shiryo -- The story of O-Kamé -- Story of a fly -- Story of a pheasant -- The story of Chugoro -- A woman's diary -- Heiké-gani -- Fireflies -- A drop of dew -- Gaki -- A matter of custom -- Revery -- Pathological -- In the dead of the night -- Kusa-Hibari -- The eater of dreams.	2017-09-01	122	\N
ebooks/55474	A Manual of Shoemaking and Leather and Rubber Products	\N	\N	en	\N	2017-09-01	200	\N
ebooks/55475	Captain John Smith	\N	\N	en	\N	2017-09-02	18	\N
ebooks/55476	Ships at Work	\N	\N	en	\N	2017-09-02	33	\N
ebooks/55477	Wies Ongeluk	\N	\N	nl	\N	2017-09-02	6	\N
ebooks/55478	The Game-Birds of the Coasts and Lakes of the Northern States of America\r\nA full account of the sporting along our sea-shores and inland waters, with a comparison of the merits of breech-loaders and muzzle-loaders	\N	\N	en	\N	2017-09-02	18	\N
ebooks/55479	Report on the Dominion Government Expedition to Hudson Bay and the Arctic Islands on board the D.G.S. Neptune, 1903-1904	Cruise of the Neptune	\N	en	\N	2017-09-03	31	\N
ebooks/5548	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 06	\N	\N	en	\N	2004-04-01	22	\N
ebooks/55480	Granada, Poema Oriental, precedido de la Leyenda de al-Hamar, Tomo 1	\N	\N	es	\N	2017-09-03	20	\N
ebooks/55481	Turjanlinnan satukirja	\N	\N	fi	Kirjantekijän esipuhelma -- Tutteliini -- Kissa Mirri Valkonen -- Kotikoiramme Hurtta Pystykorva Fox… -- Uni-Matti -- Ruoka-Jussi -- Itku-Iikka -- Ämmy -- Porosta ja porolla-ajaja-tytöstä -- Pappilan kanakammiosta -- Pöksy-Paavo ja Paita-Maija ja Puuro-Petteri ja Pörrö-Kerttu ja Klosu-Klisu-Kaaperi -- Punaiset posket -- Tiukukoipi tyttö -- Pikku Pojan kirkko -- Kaiken Kyselijä Tyttö -- Tuittupäät ja Keijut -- Pojat ja tytöt järvenrannassa eli Kesälän uimakoulu -- Turjanlinnan akkunaruudut -- Sotapukki -- Sääskensyömäri Poika -- Miten kesävieraita saadaan -- Kummitus on kultainen herra!	2017-09-03	10	\N
ebooks/55482	Machines at Work	\N	\N	en	\N	2017-09-03	16	\N
ebooks/55483	Condillac: sa vie, sa philosophie, son influence	\N	\N	fr	\N	2017-09-04	22	\N
ebooks/55484	Lucian the dreamer	\N	\N	en	\N	2017-09-04	27	\N
ebooks/55485	Het Granaatappelhuis	A house of pomegranates. Dutch	\N	nl	De jonge Koning -- De Verjaardag der Infante -- De Visscher en zijn Ziel -- Het Sterrekind.	2017-09-04	22	\N
ebooks/55486	The American Missionary — Volume 35, No. 5, May, 1881	\N	\N	en	\N	2017-09-04	5	\N
ebooks/55487	Sämmtliche Werke 5: Dramatische Werke	\N	\N	de	Der Revisor -- Eine Heiratsgeschichte -- Die Spieler -- Fragmente.	2017-09-05	29	\N
ebooks/55488	Zijn Excellentie Eugène Rougon	Son Excellence Eugène Rougon. Dutch	\N	nl	\N	2017-09-05	146	\N
ebooks/55489	Representative British Orations Volume 1 (of 4)\r\nWith Introductions and Explanatory Notes	\N	\N	en	\N	2017-09-06	6	\N
ebooks/5549	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 07	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55490	Representative British Orations Volume 2 (of 4)\r\nWith Introductions and Explanatory Notes	\N	\N	en	\N	2017-09-06	4	\N
ebooks/55491	Representative British Orations Volume 3 (of 4)\r\nWith Introductions and Explanatory Notes	\N	\N	en	\N	2017-09-06	3	\N
ebooks/55492	Behind the Footlights	\N	\N	en	\N	2017-09-06	59	\N
ebooks/55493	The British Jugernath: Free trade! Fair trade!! Reciprocity!!! Retaliation!!!!	\N	\N	en	\N	2017-09-06	10	\N
ebooks/55494	John Chambers, Servant of Christ and Master of Hearts, and His Ministry in Philadelphia	\N	\N	en	\N	2017-09-06	13	\N
ebooks/55495	Seikkailuja saloilla ja vesillä	\N	\N	fi	Suursalon halli: uskollisen metsäkoiran oma elämäkerta -- Nalli: karhu kertoo elämästänsä ja seikkailustansa -- Jouluaatto lammikossa: kuvaus kalojen elämästä -- "Paha käry": suomalaisen siirtolaisen seikkailuja Etelä-Afrikassa.	2017-09-06	10	\N
ebooks/55496	A Household Book of English Poetry\nSelected and Arranged with Notes	\N	\N	en	\N	2017-09-06	11	\N
ebooks/55497	The Historians' History of the World in Twenty-Five Volumes, Volume 04\r\nGreece to the Roman Conquest	\N	\N	en	\N	2017-09-06	122	\N
ebooks/55498	Homer Martin, a Reminiscence, October 28, 1836-February 12, 1897	\N	\N	en	\N	2017-09-06	4	\N
ebooks/55499	Our Intellectual Strength and Weakness\nA Short Historical and Critical Review of Literature, Art and Education in Canada	\N	\N	en	\N	2017-09-07	12	\N
ebooks/555	The Unbearable Bassington	\N	\N	en	\N	1996-06-01	126	\N
ebooks/5550	In the Fire of the Forge: A Romance of Old Nuremberg — Volume 08	\N	\N	en	\N	2004-04-01	18	\N
ebooks/55500	Twenty Drawings	20 Drawings	\N	en	\N	2017-09-07	155	\N
ebooks/55501	Éducation et sociologie	\N	\N	fr	\N	2017-09-07	67	\N
ebooks/55502	In the World	\N	\N	en	\N	2017-09-07	67	\N
ebooks/55503	Horrors and Atrocities of the Great War\nIncluding the Tragic Destruction of the Lusitania	\N	\N	en	\N	2017-09-07	41	\N
ebooks/55504	The Tower of London	\N	\N	en	\N	2017-09-07	28	\N
ebooks/55505	Nequa; or, The Problem of the Ages	\N	\N	en	\N	2017-09-08	21	\N
ebooks/55506	The Water-Finders	\N	\N	en	\N	2017-09-08	10	\N
ebooks/55507	The Story of Justin Martyr, and Other Poems	\N	\N	en	\N	2017-09-08	6	\N
ebooks/55508	Miller's Mind training for children Book 2 (of 3)\r\nA practical training for successful living; Educational games that train the senses	Miller's Mind training for children: Training the memory. Book Two	\N	en	\N	2017-09-08	17	\N
ebooks/55509	Miller's Mind training for children Book 3 (of 3)\r\nA practical training for successful living; Educational games that train the senses	Miller's Mind training for children: Helps in school. Book Three	\N	en	\N	2017-09-08	15	\N
ebooks/5551	In the Fire of the Forge: A Romance of Old Nuremberg — Complete	\N	\N	en	\N	2004-11-15	172	\N
ebooks/55510	Lady Jim of Curzon Street: A Novel	\N	\N	en	\N	2017-09-08	31	\N
ebooks/55511	The Silver Bullet	\N	\N	en	\N	2017-09-08	32	\N
ebooks/55512	Oxford Water-Colours	\N	\N	en	\N	2017-09-08	31	\N
ebooks/55513	Sea Scouts All: How the "Olivette" was won	\N	\N	en	\N	2017-09-09	17	\N
ebooks/55556	The Transient Lake; or, Frank Reade, Jr.'s Adventures in a Mysterious Country	\N	\N	en	\N	2017-09-16	17	\N
ebooks/55514	Cuentos de amor	\N	\N	es	Prefacio -- El amor asesinado -- El viajero -- El corazón perdido -- Mi suicidio -- La última ilusión de Don Juan -- Desquite -- El dominó verde -- La aventura del Angel -- El fantasma -- La perla rosa -- Un parecido -- Memento -- La caja de oro -- La sirena -- Así y todo -- La cabellera de Laura -- Delincuente honrado -- Primer amor -- La inspiración -- Champagne -- Sor Aparición -- ¿Justicia? -- Más allá -- La culpable -- La novia fiel -- Afra -- Cuento soñado -- Los buenos tiempos -- Sara y Agar -- Maldición de gitana -- La bicha -- Sangre del brazo -- Consuelo -- La novela de Raimundo -- El encaje roto -- Martina -- Apólogo -- A secreto agravio -- La religión de Gonzalo -- El panorama de la Princesa -- Remordimiento -- Temprano y con sol -- Sí, señor.	2017-09-09	143	\N
ebooks/55515	Terve mies: Romaani	\N	\N	fi	\N	2017-09-09	19	\N
ebooks/55516	Buuritytön tarina	Marie. Finnish	\N	fi	\N	2017-09-09	16	\N
ebooks/55517	Correspondance: Lettres de jeunesse	\N	\N	fr	\N	2017-09-10	36	\N
ebooks/55518	The Irish Penny Journal, Vol. 1 No. 50, June 12, 1841	\N	\N	en	\N	2017-09-10	3	\N
ebooks/55519	The Afghan War of 1879-80\nBeing a Complete Narrative of the Capture of Cabul, the Siege of Sherpur, the Battle of Ahmed Khel, the Brilliant March to Candahar, and the Defeat of Ayub Khan, with the Operations on the Helmund, and the Settlement with Abdur Rahman Khan	\N	\N	en	\N	2017-09-10	54	\N
ebooks/5552	Margery (Gred): A Tale Of Old Nuremberg — Volume 01	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55520	Tuukkalan tappelu: Kaksi-osainen näytelmä	\N	\N	fi	\N	2017-09-10	6	\N
ebooks/55521	Albrecht Dürer: Een levensbeeld	\N	\N	nl	\N	2017-09-10	64	\N
ebooks/55522	Leven en streven van L. R. Koolemans Beynen	\N	\N	nl	\N	2017-09-10	170	\N
ebooks/55523	Under Greek Skies	\N	\N	en	\N	2017-09-10	32	\N
ebooks/55524	Ysaïl: En berättelse från Chicago	\N	\N	sv	\N	2017-09-11	15	\N
ebooks/55525	Trains at Work	\N	\N	en	\N	2017-09-11	22	\N
ebooks/55526	The Law of the Bolo	\N	\N	en	\N	2017-09-11	17	\N
ebooks/55527	Bothwell; or, The Days of Mary Queen of Scots, Volume 1 (of 3)	\N	\N	en	\N	2017-09-11	16	\N
ebooks/55528	Bothwell; or, The Days of Mary Queen of Scots, Volume 2 (of 3)	\N	\N	en	\N	2017-09-11	9	\N
ebooks/55529	Bothwell; or, The Days of Mary Queen of Scots, Volume 3 (of 3)	\N	\N	en	\N	2017-09-11	23	\N
ebooks/5553	Margery (Gred): A Tale Of Old Nuremberg — Volume 02	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55530	Erämaan tytär	The honor of the big snows. Finnish	\N	fi	\N	2017-09-12	15	\N
ebooks/55531	Common Sense Applied to Religion; Or, The Bible and the People	\N	\N	en	\N	2017-09-12	17	\N
ebooks/55532	The Story of Viteau	\N	\N	en	\N	2017-09-12	8	\N
ebooks/55533	Le flâneur des deux rives	\N	\N	fr	Souvenir d'Auteuil -- La librairie de M. Lehec -- 1, rue Bourbon-le-Château -- Les Noëls de la rue de Buci -- Du «Napo» à la Chambre d'Ernest La Jeunesse -- Les Quais et les Bibliothèques -- Le couvent de la rue de Douai -- Le Bouillon Michel Pons -- Un musée napoléonien inconnu -- La cave de M. Vollard.	2017-09-13	36	\N
ebooks/55534	The Aeroplane Express; or, The Boy Aeronaut's Grit	\N	\N	en	\N	2017-09-13	12	\N
ebooks/55535	Mightier than the Sword	\N	\N	en	\N	2017-09-13	30	\N
ebooks/55536	Historical Record of the Sixth, or Inniskilling Regiment of Dragoons\r\nContaining an Account of the Formation of the Regiment in 1689, and of Its Subsequent Services to 1846	Historical record of the 6th Dragoons	\N	en	\N	2017-09-13	63	\N
ebooks/55537	Jack Howlandin seikkailut	The danger trail. Finnish	\N	fi	\N	2017-09-13	12	\N
ebooks/55538	A Cruising Voyage Around the World	\N	\N	en	\N	2017-09-13	112	\N
ebooks/55539	Korean Tales\r\nBeing a collection of stories translated from the Korean folk lore, together with introductory chapters descriptive of Korea	\N	\N	en	Introductory: The country, people, and government -- Descriptive: Sights in and about the capital -- The rabbit and other legends: Stories of birds and animals -- The enchanted wine jug; or, why the cat and dog are enemies -- Ching Yuh and Kyain Oo: The trials of two heavenly lovers -- Hyung Bo and Nahl Bo; or, the Swallow-King's rewards -- Chun Yang: The faithful dancing-girl wife -- Sim Chung: The dutiful daughter -- Hong Kil Tong; or, the adventures of an abused boy.	2017-09-13	127	\N
ebooks/5554	Margery (Gred): A Tale Of Old Nuremberg — Volume 03	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55540	The North-West Amazons: Notes of some months spent among cannibal tribes	\N	\N	en	\N	2017-09-13	129	\N
ebooks/55541	A Treatise on the Origin, Progress, Prevention, and Cure of Dry Rot in Timber\r\nWith remarks on the means of preserving wood from destruction by sea worms, beetles, ants, etc.	\N	\N	en	\N	2017-09-13	24	\N
ebooks/55542	Den äkta gentlemannen\r\neller grundsatser och reglor för god ton och sannt lefnadsvett i umgängeslifvets särskilda förhållanden	\N	\N	sv	\N	2017-09-13	11	\N
ebooks/55543	Eeva Aarnio: Kertomus nuorille	\N	\N	fi	\N	2017-09-14	18	\N
ebooks/55544	Tuukan poika\nJatkoa näytelmään "Tuukan tappelu" 3 sivuinen tarina	\N	\N	fi	\N	2017-09-14	10	\N
ebooks/55545	Le invasioni barbariche in Italia	\N	\N	it	\N	2017-09-14	63	\N
ebooks/55546	The Progress of the Century	\N	\N	en	Evolution, by A. R. Wallace -- Chemistry, by W. Ramsay -- Archaeology, by W. M. Flinders-Petrie -- Astronomy, by Sir J. N. Lockyer -- Philosophy, by E. Caird -- Medicine, by W. Osler -- Surgery, by W. W. Keen -- Electricity, by E. Thomson -- Physics, by T. C. Mendenhall -- War, by Sir C. W. Dilke -- Naval ships, by A. T. Mahan -- Literature, by A. Lang -- Engineering, by T. C. Clarke -- Religion: Catholicism, by Cardinal J. Gibbons. Protestantism, by A. V. G. Allen. The Jews and Judaism, by R. J. H. Gottheil. Free-thought, by G. Smith.	2017-09-14	136	\N
ebooks/55547	Die Christliche Taufe\r\nim Lichte der hl. Schrift und der Geschichte von der Zeit ihrer Entstehung bis auf die Gegenwart	\N	\N	de	\N	2017-09-14	12	\N
ebooks/55548	Fifty Years of Freedom\r\nwith matters of vital importance to both the white and colored people of the United States	\N	\N	en	\N	2017-09-14	10	\N
ebooks/55549	My Memory of Gladstone	\N	\N	en	\N	2017-09-14	6	\N
ebooks/5555	Margery (Gred): A Tale Of Old Nuremberg — Volume 04	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55550	A Valiant Ignorance; vol. 3 of 3\r\nA Novel in Three Volumes	\N	\N	en	\N	2017-09-14	20	\N
ebooks/55551	The American Missionary — Volume 35, No. 6, June, 1881	\N	\N	en	\N	2017-09-15	5	\N
ebooks/55552	Sten Sture nuorempi ja Kristiina Gyllenstjerna I: Ruotsin Valkyria\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-09-15	6	\N
ebooks/55553	The Last Frontier: The White Man's War for Civilisation in Africa	\N	\N	en	\N	2017-09-26	79	\N
ebooks/55554	Le rêve et la vie - Les filles du feu - La bohème galante	\N	\N	fr	\N	2017-09-15	142	\N
ebooks/55555	The Golden Rule Cook Book: Six hundred recipes for meatless dishes	The Golden Rule Cook Book: 600 recipes for meatless dishes	\N	en	\N	2017-09-15	121	\N
ebooks/55557	Ready About; or, Sailing the Boat	\N	\N	en	\N	2017-09-16	11	\N
ebooks/55558	The Boarding School; Lessons of a Preceptress to Her Pupils\r\nConsisting of Information, Instruction and Advice, Calculated to Improve the Manners and Form the Character of Young Ladies. To Which Is Added, a Collection of Letters, Written by the Pupils to Their Instructress, Their Friends, and Each Other.	\N	\N	en	\N	2017-09-16	20	\N
ebooks/55559	Von Wundern und Tieren: Neue naturwissenschaftliche Plaudereien	\N	\N	de	Eine Räubergeschichte aus dem Termitenbau -- Amadinens illuminierte Kinderstube -- Die Vorfahren des Schmetterlings -- Der Kampf um den Maulwurf -- Das unheimliche Gila-Tier -- Die drei Augen der Blindschleiche -- Neues von den Wundern des Olm -- Die unsterbliche Amöbe -- Goldene Tiere -- Liberia und das seltenste Tier auf der Briefmarke -- Der Waldrapp, ein verschollenes deutsches Tier -- Der Gespensterzug der Lemminge -- Die Entdeckung von Landwirbeltieren ohne Lunge -- Der Vliesigel, das seltsamste Tier Neuguineas -- Tendaguru und der Rekord der Saurier -- Der Schatz von Halberstadt -- Sirenen -- Die Entdeckung des Riesenklippdachses -- Die Mammutschnitzer von Predmost -- Die Furcht vor dem Menschen -- Wie das Tier der fleischfressenden Pflanze ein Schnippchen schlug -- Tiere als Schützen -- Unterseeische Schiffsangriffe durch Tiere -- Aus der Flottenkunst der Tiere -- Das älteste Festungstor -- Eine Liebesgeschichte zwischen Unterseeboot und Aeroplan.	2017-09-16	28	\N
ebooks/5556	Margery (Gred): A Tale Of Old Nuremberg — Volume 05	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55560	The Mercer Boys' Mystery Case	\N	\N	en	\N	2017-09-16	27	\N
ebooks/55561	Fort Ticonderoga: A Short History	\N	\N	en	\N	2017-09-16	47	\N
ebooks/55562	Frank Reade, Jr.'s Search for the Silver Whale\r\nOr, Under the Ocean in the Electric "Dolphin"	\N	\N	en	\N	2017-09-16	19	\N
ebooks/55563	El amigo Manso	\N	\N	es	\N	2017-09-16	26	\N
ebooks/55564	Lustra of Ezra Pound	\N	\N	en	\N	2017-09-16	54	\N
ebooks/55565	Das Weiberdorf	\N	\N	de	\N	2017-09-16	19	\N
ebooks/55566	I Go A-Marketing	\N	\N	en	\N	2017-09-17	21	\N
ebooks/55567	The Journal of Prison Discipline and Philanthropy, January, 1863	\N	\N	en	\N	2017-09-17	2	\N
ebooks/55568	The Journal of Prison Discipline and Philanthropy 1919 (New Series, No. 58)	\N	\N	en	\N	2017-09-17	7	\N
ebooks/55569	Calligrammes: Poèmes de la paix et de la guerre (1913-1916)	\N	\N	fr	\N	2017-09-17	283	\N
ebooks/5557	Margery (Gred): A Tale Of Old Nuremberg — Volume 06	\N	\N	en	\N	2004-04-01	2	\N
ebooks/55570	Postal Riders and Raiders	\N	\N	en	\N	2017-09-17	8	\N
ebooks/55571	Whom God Hath Joined: A Question of Marriage	\N	\N	en	\N	2017-09-17	30	\N
ebooks/55572	Uuden pirtin hyppijäiset: Yksinäytöksinen kansannäytelmä	\N	\N	fi	\N	2017-09-18	11	\N
ebooks/55573	Runoja	\N	\N	fi	\N	2017-09-18	10	\N
ebooks/55574	Raporto pri la oka kongreso de esperantistoj (Krakovo 1912)	Raporto pri la 8a kongreso de Esperantistoj (Krakovo 1912)	\N	eo	\N	2017-09-18	6	\N
ebooks/55575	The Historical Christ;\r\nOr, An investigation of the views of Mr. J. M. Robertson, Dr. A. Drews, and Prof. W. B. Smith	\N	\N	en	\N	2017-09-18	29	\N
ebooks/55576	Mogg's Cab Fare Distance Map and London Guide.\r\nIndex to the Streets, Squares, and Cab Stands.	\N	\N	en	\N	2017-09-18	19	\N
ebooks/55577	Tales of Two Countries	\N	\N	en	Italian tales: Man and the Simplon. An unwritten sonata. Sun and sea. Love of lovers. Hearts and creeds. The traitor's mother. The freak. The might of motherhood. A message from the sea. The honour of the village. The socialist. The hunchback. On the steamer -- Russian tales: The professor. The poet. The writer. The man with a national face. The liberal. The Jews and their friends. Hard to please. Passive resistance. Making a superman.	2017-09-18	67	\N
ebooks/55578	Der letzte Sommer: Eine Erzählung in Briefen	\N	\N	de	\N	2017-09-18	19	\N
ebooks/55579	Sten Sture nuorempi ja Kristiina Gyllenstjerna II: Tuomio	\N	\N	fi	\N	2017-09-18	9	\N
ebooks/5558	Margery (Gred): A Tale Of Old Nuremberg — Volume 07	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55580	Das wandernde Licht: Novelle	\N	\N	de	\N	2017-09-19	8	\N
ebooks/55581	Trial of the Major War Criminals Before the International Military Tribunal, Nuremburg, 14 November 1945-1 October 1946, Volume 7	\N	\N	en	\N	2017-09-19	48	\N
ebooks/55582	The Orloff Couple, and Malva	\N	\N	en	\N	2017-09-19	22	\N
ebooks/55583	The Life Story of a Black Bear	\N	\N	en	\N	2017-09-19	9	\N
ebooks/55584	The Manufacture of Chocolate and other Cacao Preparations	\N	\N	en	\N	2017-09-19	62	\N
ebooks/55585	Manual of Style Governing Composition and Proof Reading in the Government Printing Office	\N	\N	en	\N	2017-09-20	13	\N
ebooks/55586	The Education of Children from the Standpoint of Theosophy	\N	\N	en	\N	2017-09-20	50	\N
ebooks/55587	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 09 (of 17)	\N	\N	en	\N	2017-09-20	36	\N
ebooks/55588	Erdélyi képek	\N	\N	hu	Petki Farkas leányai -- Háromszéki leányok -- A két szász -- A nagyenyedi két fűzfa -- Koronát szerelemért -- A Hargita -- A kalmár és családja.	2017-09-20	13	\N
ebooks/55589	History of Spanish Literature, vol. 2 (of 3)	\N	\N	en	\N	2017-09-20	43	\N
ebooks/5559	Margery (Gred): A Tale Of Old Nuremberg — Volume 08	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55590	Jim Mortimer	\N	\N	en	\N	2017-09-20	26	\N
ebooks/55591	Old Fashioned Flowers, and other out-of-door studies	\N	\N	en	Old-fashioned flowers  -- News of spring -- Field flowers -- Chrysanthemums.	2017-09-21	54	\N
ebooks/55592	Good stories for great birthdays\r\narranged for story-telling and reading aloud and for the children's own reading	\N	\N	en	\N	2017-09-21	22	\N
ebooks/55593	Travels in Peru and India\r\nWhile Superintending the Collection of Chinchona Plants and Seeds in South America, and Their Introduction into India.	\N	\N	en	\N	2017-09-21	38	\N
ebooks/55594	My Opinions and Betsey Bobbet's\r\nDesigned as a Beacon Light to Guide Women to Life, Liberty, and the Pursuit of Happiness, But Which May Be Read by Members of the Sterner Sect, without Injury to Themselves or the Book	\N	\N	en	\N	2017-09-21	18	\N
ebooks/55595	A Catalogue of Books Published by Methuen and Company, November 1907	\N	\N	en	\N	2017-09-21	7	\N
ebooks/55596	Life of Robert Stevenson, Civil Engineer	\N	\N	en	\N	2017-09-21	13	\N
ebooks/55597	Sam Steele's Adventures on Land and Sea	\N	\N	en	\N	2017-09-21	28	\N
ebooks/55598	Shifting For Himself; or, Gilbert Greyson's Fortunes	\N	\N	en	\N	2017-09-22	38	\N
ebooks/55599	Uhkapeli: Arnold Bromanin papereista	\N	\N	fi	\N	2017-09-25	6	\N
ebooks/556	Rewards and Fairies	\N	\N	en	\N	1996-06-01	120	\N
ebooks/5560	Margery (Gred): A Tale Of Old Nuremberg — Complete	Die Gred. English	\N	en	\N	2004-11-15	133	\N
ebooks/55600	Kustaa Vaasa ja hänen aikalaisensa I: Ruotsin vapauttaja\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-09-22	10	\N
ebooks/55601	Lovers' Saint Ruth's, and Three Other Tales	\N	\N	en	Lovers' Saint Ruth's -- Our Lady of the Union -- An event on the river -- The provider.	2017-09-22	8	\N
ebooks/55602	The Curiosities of Ale & Beer: An Entertaining History\r\n(Illustrated with over Fifty Quaint Cuts)	The Curiosities of Ale and Beer	\N	en	\N	2017-09-22	190	\N
ebooks/55603	The Irish Penny Journal, Vol. 1 No. 51, June 19, 1841	\N	\N	en	\N	2017-09-22	4	\N
ebooks/55604	The Irish Penny Journal, Vol. 1 No. 52, June 26, 1841	\N	\N	en	\N	2017-09-22	3	\N
ebooks/55605	Histoire du chien de Brisquet / The Story of Brisquet's Dog	\N	\N	en	\N	2017-09-22	12	\N
ebooks/55606	The Mandarin's Fan	\N	\N	en	\N	2017-09-22	26	\N
ebooks/55607	Bálványos-vár: Történeti regény	\N	\N	hu	\N	2017-09-23	19	\N
ebooks/55608	The War in the East: Japan, China, and Corea	\N	\N	en	\N	2017-09-23	370	\N
ebooks/55609	The Squirrel's Pilgrim's Progress\r\nA Book for Boys and Girls Setting Forth the Adventures of Tiny Red Squirrel and Chatty Chipmunk	\N	\N	en	\N	2017-09-23	11	\N
ebooks/5561	Barbara Blomberg — Volume 01	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55610	Why Men Fight: A method of abolishing the international duel	\N	\N	en	The principle of growth -- The state -- War as an institution -- Property -- Education -- Marriage and the population question -- Religion and the churches -- What we can do.	2017-09-23	142	\N
ebooks/55611	Karma: A Re-incarnation Play\r\nIn Prologue, Epilogue & Three Acts	\N	\N	en	\N	2017-09-23	19	\N
ebooks/55612	The American Missionary — Volume 35, No. 7, July, 1881	\N	\N	en	\N	2017-09-24	3	\N
ebooks/55613	The American Missionary — Volume 35, No. 8, August, 1881	\N	\N	en	\N	2017-09-24	5	\N
ebooks/55614	The Bayeux Tapestry Elucidated	\N	\N	en	\N	2017-09-24	34	\N
ebooks/55615	Murtoviivoja: Novelleja	\N	\N	fi	Onni -- Marketta Salminen -- Meiri -- Kuvittelija -- Itsenäinen nainen -- Äänet -- Luonnonlaki -- Elämä kuoleman jälkeen -- Manja Pavlovna -- Kati -- Viha -- Lankeemus.	2017-09-24	14	\N
ebooks/55616	Prosa Dispersa\nObras Completas Vol. XX	\N	\N	es	\N	2017-09-24	25	\N
ebooks/55617	Monsieur Judas: A Paradox	\N	\N	en	\N	2017-09-24	28	\N
ebooks/55618	The Key to Theosophy\r\nBeing a Clear Exposition, in the Form of Question and Answer, of the Ethics, Science and Philosophy for the Study of Which the Theosophical Society Has Been Founded	\N	\N	en	\N	2017-09-24	149	\N
ebooks/55619	The Theory of Environment\r\nAn Outline of the History of the Idea of Milieu, and Its Present Status, part 1	\N	\N	en	\N	2017-09-24	46	\N
ebooks/5562	Barbara Blomberg — Volume 02	\N	\N	en	\N	2004-04-01	10	\N
ebooks/55620	Histories of two hundred and fifty-one divisions of the German army which participated in the war (1914-1918)	\N	\N	en	\N	2017-09-24	200	\N
ebooks/55621	Humors Looking Glasse	\N	\N	en	\N	2017-09-24	6	\N
ebooks/55622	Red Wagon Stories; or, Tales Told Under the Tent	\N	\N	en	The Press Agent's story -- The Old Grafter's lament -- The Bill Poster's visit -- The Candy Butcher's dream of love -- The Boss Canvasman's yarn -- The Side Show Spieler speaks -- The Band Master's solo -- The Candy Butcher talks about a love affair and his encounter with the buckwheat man -- The Concert Manager gets reminiscent -- The hands at the window -- The Concert Manager tells the boys an elephant story.	2017-09-24	13	\N
ebooks/55623	The Philosophy of Fine Art, volume 3 (of 4)\nHegel's Aesthetik	\N	\N	en	\N	2017-09-25	68	\N
ebooks/55624	The Young Train Dispatcher	\N	\N	en	\N	2017-09-25	16	\N
ebooks/55625	Webster & Tourneur	Webster and Tourneur	\N	en	The Globe Theatre -- John Webster and Cyril Tourneur, by J.A. Symonds -- The white devil, by J. Webster -- The Duchess of Malfi, by J. Webster -- The atheist's tragedy, by C. Tourneur -- The revenger's tragedy, by C. Tourneur [reattributed to Thomas Middleton.]	2017-09-25	80	\N
ebooks/55626	Science in Short Chapters	\N	\N	en	The fuel of the sun -- Dr. Siemens' theory of the sun -- Another world down here -- The origin of lunar volcanoes -- Note on the direct effect of sun-spots on terrestrial climates -- The philosophy of the radiometer and its cosmical revelations -- On the social benefits of paraffin -- The solidity of the earth -- A contribution to the history of electric lighting -- The formation of coal -- The solar eclipse of 1871 -- Meteoric astronomy -- The "great ice age" and the origin of the "till" -- The barometer and the weather -- The chemistry of bog reclamation -- Aerial exploration of the arctic regions -- The limits of our coal supply -- "The Englishman's fireside" -- "Baily's beads" -- The coloring of green tea -- "Iron filings" in tea -- Concert-room acoustics -- Science and spiritualism -- Mathematical fictions -- World-smashing -- The dying trees in Kensington Gardens -- The oleaginous products of Thames mud: where they come from and where they go -- Luminous paint -- The origin and probable duration of petroleum -- The origin of soap -- Oiling the waves -- On the so-called "crater necks" and "volcanic bombs" of Ireland -- Travertine -- The action of frost in water-pipes and on building materials -- The corrosion of building stones -- Fire-clay and anthracite -- Count Rumford's cooking-stoves -- The "consumption of smoke" -- The air of stove-heated rooms -- Ventilation by open fireplaces -- Domestic ventilation -- Home gardens for smoky towns -- Solids, liquids, and gases -- Murchison and Babbage -- Atmosphere versus ether -- A neglected disinfectant -- Another disinfectant -- Ensilage -- The fracture of comets -- The origin of comets.	2017-09-25	77	\N
ebooks/55627	Emmeline	\N	\N	en	\N	2017-09-25	10	\N
ebooks/55628	Dealings with the Inquisition; Or, Papal Rome, Her Priests, and Her Jesuits	\N	\N	en	\N	2017-09-26	30	\N
ebooks/55629	Historical Record of the Sixth, or Royal First Warwickshire Regiment of Foot\r\nContaining an Account of the Formation of the Regiment in the Year 1674, and of Its Subsequent Services to 1838	Historical record of the 6th Foot	\N	en	\N	2017-09-26	8	\N
ebooks/5563	Barbara Blomberg — Volume 03	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55630	History of Chemistry, Volume 1 (of 2)\r\nFrom the earliest time to the middle of the nineteenth century	\N	\N	en	\N	2017-09-26	33	\N
ebooks/55631	History of Chemistry, Volume 2 (of 2)\r\nFrom 1850 to 1910	\N	\N	en	\N	2017-09-26	20	\N
ebooks/55632	Vadon virágai	\N	\N	hu	Márcze Záre -- Házasságok desperatióból -- Sonkolyi Gergely -- A Nepean-sziget -- A gonosz lélek -- A nyomorék naplója -- A bűntárs -- Az átkozott ház -- A serfőző -- Az egyiptusi rózsa.	2017-09-26	10	\N
ebooks/55633	Eine Reise nach Freiland	\N	\N	de	\N	2017-09-26	9	\N
ebooks/55634	Tutti Frutti, Erster Band (von 5)\nAus den Papieren des Verstorbenen	\N	\N	de	\N	2017-09-26	11	\N
ebooks/55635	Goose-Quill Papers	\N	\N	en	On the good repute of the apple -- A hand -- An open letter to the moon -- Brentford pulpit -- Notes made by Troilus Gently -- On teaching one's grandmother how to suck eggs -- Old haunts -- Free thoughts on books -- A November festival -- Vagabondiana -- Mathematics -- A child in camp -- On graveyards -- Some garden-folk -- Hospitalities -- The two voices -- Sweetheart -- On the beauty of idleness -- De mosquitone -- On the garret.	2017-09-26	22	\N
ebooks/55636	Orlóff and His Wife: Tales of the Barefoot Brigade	Orloff and His Wife: Tales of the Barefoot Brigade	\N	en	Orlóff and his wife -- Konováloff -- The khan and his son -- The exorcism -- Men with pasts -- The insolent man -- Várenka Ólesoff -- Comrades.	2017-09-27	46	\N
ebooks/55637	Les aventures de Télémaque	\N	\N	fr	\N	2017-09-27	62	\N
ebooks/55638	Les Peintres Cubistes: [Méditations Esthétiques]	\N	\N	fr	Méditations esthétiques -- [Pablo] Picasso -- Georges Braque -- Jean Metzinger -- Albert Gleizes -- Mlle Marie Laurencin -- Juan Gris -- Fernand Léger -- Francis Picabia -- Marcel Duchamp -- Appendice: Duchamp-Villon. Note.	2017-09-27	62	\N
ebooks/55639	Les pastorales de Longus, ou Daphnis et Chloé	\N	\N	fr	\N	2017-09-27	31	\N
ebooks/5564	Barbara Blomberg — Volume 04	\N	\N	en	\N	2004-04-01	8	\N
ebooks/55640	Atlas de poche des mammifères de la France, de la Suisse romane et de la Belgique\r\navec leur description, moeurs et organisation	\N	\N	fr	\N	2017-09-27	18	\N
ebooks/55641	Kustaa Vaasa ja hänen aikalaisensa II: Aurinko laskee\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-09-27	4	\N
ebooks/55642	The Sacred Herb	\N	\N	en	\N	2017-09-27	40	\N
ebooks/55643	The English Peasantry and the Enclosure of Common Fields	\N	\N	en	\N	2017-09-27	85	\N
ebooks/55644	Pedestrianism; or, An Account of the Performances of Celebrated Pedestrians During the Last and Present Century.\r\nWith a full narrative of Captain Barclay's public and private matches; and an essay on training.	\N	\N	en	\N	2017-09-27	24	\N
ebooks/55645	The Valley of Gold: A Tale of the Saskatchewan	\N	\N	en	\N	2017-09-27	20	\N
ebooks/55646	The Family at Gilje: A Domestic Story of the Forties	Familien på Gilje. English	\N	en	\N	2017-09-29	20	\N
ebooks/55647	Fekete gyémántok	\N	\N	hu	\N	2017-09-29	29	\N
ebooks/55648	Lord Palmerston	\N	\N	en	\N	2017-09-29	33	\N
ebooks/55649	Matkustus Suomessa	\N	\N	fi	\N	2017-09-29	5	\N
ebooks/5565	Barbara Blomberg — Volume 05	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55650	Stray Leaves from Strange Literature; and, Fantastics and Other Fancies	\N	\N	en	\N	2017-09-30	50	\N
ebooks/55651	The Rogerenes: some hitherto unpublished annals belonging to the colonial history of Connecticut	\N	\N	en	\N	2017-09-30	63	\N
ebooks/55652	A Colonial Reformer, Vol. 2 (of 3)	\N	\N	en	\N	2017-09-30	15	\N
ebooks/55653	Kokemusten koulu: Huvittava kertomus	\N	\N	fi	\N	2017-10-01	5	\N
ebooks/55654	The Deep Sea's Toll	\N	\N	en	The sail-carriers -- The wicked "Celestine" -- The truth of the Oliver Cromwell -- Strategy and seamanship -- Dory-mates -- The salving of the bark Fuller -- On Georges Shoals -- Patsie Oddie's black night.	2017-10-01	21	\N
ebooks/55655	Lapsikuningas ja hänen soturinsa: Historiallinen seikkailuromaani	\N	\N	fi	\N	2017-10-01	7	\N
ebooks/55656	Unikko ja ohdake	\N	\N	fi	\N	2017-10-01	9	\N
ebooks/55657	Pieter Maritz, der Buernsohn von Transvaal	\N	\N	de	\N	2017-10-01	20	\N
ebooks/55658	The Horse in History	\N	\N	en	\N	2017-10-01	25	\N
ebooks/55659	Voyages imaginaires, songes, visions et romans cabalistiques. Tome 35.	\N	\N	fr	\N	2017-10-01	14	\N
ebooks/5566	Barbara Blomberg — Volume 06	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55660	Cassell's Natural History, Vol. 1 (of 6)	\N	\N	en	Apes and Monkeys / P.M. Duncan -- Lemurs / J. Murie and P.M. Duncan -- Chiroptera / W.S. Dallas -- Insectivora / W.S. Dallas.	2017-10-01	133	\N
ebooks/55661	Petsamon rata: Isänmaallinen unelma	\N	\N	fi	\N	2017-10-01	3	\N
ebooks/55662	Koning Jan	King John. Dutch	\N	nl	\N	2017-10-01	24	\N
ebooks/55663	The Sauciest Boy in the Service: A Story of Pluck and Perseverance	\N	\N	en	\N	2017-10-01	17	\N
ebooks/55664	Sudenpyytäjät	The wolf hunters. Finnish	\N	fi	\N	2017-10-02	23	\N
ebooks/55665	Clergymen of the Church of England	\N	\N	en	The modern English archbishop -- English bishops, old and new -- The normal dean of the present day -- The archdeacon -- The parson of the parish -- The town incumbent -- The college fellow who has taken orders -- The curate in a populous parish -- The Irish beneficed clergyman -- The clergyman who subscribes for Colenso.	2017-10-02	22	\N
ebooks/55666	The German Spy in America\nThe Secret Plotting of German Spies in the United States and the Inside Story of the Sinking of the Lusitania	\N	\N	en	\N	2017-10-02	56	\N
ebooks/55667	Szerelem bolondjai	\N	\N	hu	\N	2017-10-02	21	\N
ebooks/55668	Twenty Years' Recollections of an Irish Police Magistrate	20 Years' Recollections of an Irish Police Magistrate	\N	en	\N	2017-10-02	30	\N
ebooks/55669	The Brighton Boys at St. Mihiel	\N	\N	en	\N	2017-10-02	17	\N
ebooks/5567	Barbara Blomberg — Volume 07	\N	\N	en	\N	2004-04-01	3	\N
ebooks/55670	Men I'm Not Married To; Women I'm Not Married To	\N	\N	en	\N	2017-10-02	38	\N
ebooks/55671	Women I'm Not Married To	\N	\N	en	\N	2017-10-02	14	\N
ebooks/55672	Men I'm Not Married To	\N	\N	en	\N	2017-10-02	98	\N
ebooks/55673	List of Post Offices in Canada, with the Names of the Postmasters ... 1872	\N	\N	en	\N	2017-10-02	63	\N
ebooks/55674	The Sacred Books and Early Literature of the East, Volume 6 (of 14)\r\nMedieval Arabic, Moorish, and Turkish	\N	\N	en	\N	2017-10-02	60	\N
ebooks/55675	Vildhjärnor: Amerikahistorier	\N	\N	sv	Minnie från Montana -- En kärlekshistoria -- En valmanöver -- Bröllop med förhinder -- Jims födelsedag -- Det farliga Amerikat -- Förbjuden frukt -- Hendersons harar -- Ye Sing -- Vännerna -- Fallmaskinen -- En rekreationstripp -- Kalmarflickan -- Lundgren -- En predikare -- Utan tråd -- Sista balen -- Nyårskorten -- En middagsbjudning -- Kallt blod.	2017-10-02	25	\N
ebooks/55676	Told by Uncle Remus: New Stories of the Old Plantation	\N	\N	en	The reason why -- Why Mr. Cricket has elbows on his legs -- How Wiley Wolf rode in the bag -- Brother Rabbit's laughing-place -- Brother Rabbit and the chickens -- Little Mister Cricket and the other creatures -- When Brother Rabbit was King -- How old Craney-Crow lost his head -- Brother Fox follows the fashion -- Why the turkey-buzzard is bald-headed -- Brother Deer an' King Sun's daughter -- Brother Rabbit's cradle -- Brother Rabbit and Brother Bull-Frog -- Why Mr. Dog is tame -- Brother Rabbit and the gizzard eater -- Brother Rabbit and Miss Nancy -- The hard-headed woman.	2017-10-03	157	\N
ebooks/55677	Hottentotit: Koulumuistelmia	\N	\N	fi	Esipuhe -- Huviretkellä -- Hottentotit -- Törkeä kepponen -- Kelkkamäessä -- Joululoman alkaessa -- Filosoofin syntymäpäivä -- Monte Carlossa -- Martti Ranta -- Sairaustodistus -- Ylioppilaskirjoitukset -- Ratkaisevat tunnit -- Kevättutkinto.	2017-10-03	4	\N
ebooks/55678	Mrs. Radigan: Her Biography, with that of Miss Pearl Veal, and the Memoirs of J. Madison Mudison	\N	\N	en	\N	2017-10-03	9	\N
ebooks/55719	The Social Secretary	\N	\N	en	\N	2017-10-09	17	\N
ebooks/5572	A Word, Only a Word — Volume 01	\N	\N	en	\N	2004-04-01	13	\N
ebooks/55720	The Wolf Hunters: A Story of the Buffalo Plains	\N	\N	en	\N	2017-10-09	17	\N
ebooks/55679	Presiding Ladies of the White House\r\ncontaining biographical appreciations together with a short history of the Executive mansion and a treatise on its etiquette and customs	\N	\N	en	Introduction -- Martha Washington -- Abigail Adams -- Martha Jefferson Randolph -- Dorothy Paine Madison -- Elizabeth Kortright Monroe -- Louisa Catherine Adams -- Rachel Donelson Jackson -- Angelica Van Buren -- Anna Symmes Harrison -- Letitia Christian Tyler -- Sarah Childress Polk -- Margaret Smith Taylor -- Abigail Fillmore -- Jane Appleton Pierce -- Harriet Lane -- Mary Todd Lincoln -- Eliza McCardle Johnson -- Julia Dent Grant -- Lucy Ware Webb Hayes -- Lucretia Rudolph Garfield -- Mary Arthur McElroy -- Frances Folsom Cleveland -- Caroline Scott Harrison -- Ida Saxton McKinley -- Edith Kermit Carow Roosevelt -- The White House: The East Room. The Blue Room. The Red Room. The Green Room. State and Private Dining Rooms. The Library. The Executive Office -- Official Etiquette.	2017-10-05	40	\N
ebooks/5568	Barbara Blomberg — Volume 08	\N	\N	en	\N	2004-04-01	8	\N
ebooks/55680	Transmission; or, Variation of Character Through the Mother	\N	\N	en	\N	2017-10-05	5	\N
ebooks/55681	Gleanings in Buddha-Fields: Studies of Hand and Soul in the Far East	\N	\N	en	A living god -- Out of the street -- Notes of a trip to Kyōto -- Dust -- About faces in Japanese art -- Ningyō-no-haka -- In Ōsaka -- Buddhist allusions in Japanese folk-song -- Nirvana -- The rebirth of Katsugorō -- Within the circle.	2017-10-05	70	\N
ebooks/55682	Quincas Borba	\N	\N	pt	\N	2017-10-05	91	\N
ebooks/55683	Go-Ahead; Or, The Fisher-Boy's Motto	\N	\N	en	\N	2017-10-06	19	\N
ebooks/55684	Firebrands	\N	\N	en	Preface -- Brownie's misfortune -- "Careless Joe" -- May Day -- Camping out -- Thelma's birthday -- The "E. V. I. S." -- Forest fires -- Pinch and Teddy -- The Busy Bees -- The county fair -- "Little faults" -- Ten young rats -- How not to have fires. I -- The kitchen fire -- How not to have fires. II -- The sunshine band -- Vacation at Grandpa's -- The fire drill -- Fighting the fire -- Vernon's brother -- The world's great fires -- New Year's Eve -- Christmas candles -- What to do in case of fire -- First aid.	2017-10-06	13	\N
ebooks/55685	The Post Office and Its Story\r\nAn interesting account of the activities of a great government department	\N	\N	en	\N	2017-10-06	106	\N
ebooks/55686	The Review, Vol. 1, No. 3, March, 1911	\N	\N	en	\N	2017-10-06	6	\N
ebooks/55687	The Initiates of the Flame	\N	\N	en	\N	2017-10-06	602	\N
ebooks/55688	The Gallery of Portraits: with Memoirs. Volume 4 (of 7)	\N	\N	en	Daguesseau -- Cromwell -- Lionardo da Vinci -- Vauban -- William III. -- Goethe -- Correggio -- Napoleon -- Linnæus -- Priestley -- Ariosto -- Marlborough -- De l'Epée -- Colbert -- Washington -- Murillo -- Cervantes -- Frederic II. -- Delambre -- Drake -- Charles V. -- Des Cartes -- Spenser -- Grotius.	2017-10-07	17	\N
ebooks/55689	The Clock Struck One	\N	\N	en	\N	2017-10-07	32	\N
ebooks/5569	Barbara Blomberg — Volume 09	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55690	William Hamilton Gibson: artist—naturalist—author	\N	\N	en	\N	2017-10-07	17	\N
ebooks/55691	A Complete Classified List of Books, Pamphlets, Etc., Published Exclusively by The Open Court Publishing Co.	\N	\N	en	\N	2017-10-07	9	\N
ebooks/55692	The Surgery of Ritual Circumcision	\N	\N	en	\N	2017-10-07	22	\N
ebooks/55693	Flash Evans and the Darkroom Mystery	\N	\N	en	\N	2017-10-07	125	\N
ebooks/55694	Flash Evans, Camera News Hawk	\N	\N	en	\N	2017-10-07	9	\N
ebooks/55695	Pioneer Saturn Encounter	\N	\N	en	\N	2017-10-07	26	\N
ebooks/55696	Rose of the World	\N	\N	en	\N	2017-10-07	19	\N
ebooks/55697	Luonnon lapsia: 4-näytöksinen huvinäytelmä	\N	\N	fi	\N	2017-10-08	9	\N
ebooks/55698	Kuopion takana: Kolminäytöksinen huvinäytelmä	\N	\N	fi	\N	2017-10-08	5	\N
ebooks/55699	Allgemeiner deutscher Bier-Comment	\N	\N	de	\N	2017-10-08	36	\N
ebooks/557	Puck of Pook's Hill	\N	\N	en	Puck's song -- Weland's sword -- A tree song -- Young men at the manor -- Sir Richard's song -- Harp song of the Dane women -- The knights of the joyous venture -- Thorkild's song -- Old men at Pevensey -- The runes on Weland's sword -- A centurion of the Thirtieth -- A Britsh-Roman song -- On the great wall -- A song to Mithras -- The winged hats -- A Pict song -- Hal o' the draft -- A smuggler's song -- The bee boy's song -- 'Dymchurch Flit' -- A three-part song -- Song of the fifth river -- The treasure and the law -- The children's song.	1996-06-01	193	\N
ebooks/5570	Barbara Blomberg — Volume 10	\N	\N	en	\N	2004-04-01	10	\N
ebooks/55700	Nouvel atlas de poche des champignons Comestibles et Vénéneux les plus répandus. Série II (Première édition)	\N	\N	fr	\N	2017-12-02	25	\N
ebooks/55701	Under Many Flags	\N	\N	en	Cyrus Hamlin -- Hugh Tucker -- Barbrooke Grubb -- Fred Hope -- Mary Slessor -- David Day -- Jennie Crawford -- Albert Shelton.	2017-10-08	12	\N
ebooks/55702	Day by Day with the Russian Army, 1914-15	\N	\N	en	\N	2017-10-08	26	\N
ebooks/55703	In Our Convent Days	\N	\N	en	Marianus -- The convent stage -- In retreat -- Un congé sans cloche -- Marriage vows -- Reverend Mother's feast -- The game of love.	2017-10-08	20	\N
ebooks/55704	Wilderness Babies	\N	\N	en	\N	2017-10-08	21	\N
ebooks/55705	Canoe and Camp Cookery\nA Practical Cook Book for Canoeists, Corinthian Sailors and Outers	\N	\N	en	\N	2017-10-08	79	\N
ebooks/55706	My Lady Clancarty\nBeing the True Story of the Earl of Clancarty and Lady Elizabeth Spencer	\N	\N	en	\N	2017-10-08	24	\N
ebooks/55707	John Brown the Hero: Personal Reminiscences	\N	\N	en	\N	2017-10-08	7	\N
ebooks/55708	Death, the Knight, and the Lady: A Ghost Story	\N	\N	en	\N	2017-10-09	29	\N
ebooks/55709	The Crimson Azaleas: A Novel	\N	\N	en	\N	2017-10-08	23	\N
ebooks/5571	Barbara Blomberg — Complete	\N	\N	en	\N	2004-11-15	57	\N
ebooks/55710	Suppressed Plates, Wood-engravings, &c.\r\nTogether with Other Curiosities Germane Thereto; Being an Account of Certain Matters Peculiarly Alluring to the Collector	\N	\N	en	\N	2017-10-08	26	\N
ebooks/55711	Egy az Isten (1. rész)	\N	\N	hu	\N	2017-10-09	19	\N
ebooks/55712	Egy az Isten (2. rész)	\N	\N	hu	\N	2017-10-09	10	\N
ebooks/55713	Seeing America First, with the Berry Brothers	\N	\N	en	\N	2017-10-09	5	\N
ebooks/55714	Stevenson at Manasquan	\N	\N	en	\N	2017-10-09	8	\N
ebooks/55715	Those Smith Boys on the Diamond; or, Nip and Tuck for Victory	\N	\N	en	\N	2017-10-09	10	\N
ebooks/55716	The Poetical Works of David Gray\nA New and Enlarged Edition	\N	\N	en	\N	2017-10-09	15	\N
ebooks/55717	In the Days of Queen Mary	\N	\N	en	\N	2017-10-09	10	\N
ebooks/55718	The Land of Enchantment: From Pike's Peak to the Pacific	\N	\N	en	With western stars and sunsets -- Denver the beautiful -- The picturesque region of Pike's Peak -- Summer wanderings in Colorado -- The Colorado pioneers -- The surprises of New Mexico -- The story of Santa Fé -- Magic and mystery of Arizona -- The Petrified Forest and the Meteorite Mountain -- Los Angeles, the spell-binder -- Grand Cañon; the Carnival of the Gods.	2017-10-09	40	\N
ebooks/55721	Under Rocking Skies	\N	\N	en	\N	2017-10-09	12	\N
ebooks/55722	Woman and Her Wits: Epigrams on Woman, Love, and Beauty	\N	\N	en	\N	2017-10-09	8	\N
ebooks/55723	The Chief Mate's Yarns: Twelve Tales of the Sea	\N	\N	en	The white ghost of disaster -- The light ahead -- The wreck of the "Rathbone" -- The after bulkhead -- Captain Junard -- In the wake of the engine -- In the hull of the "Heraldine" -- A two-stranded yarn -- At the end of the drag-rope -- Pirates twain -- The judgment of men -- On going to sea.	2017-10-09	31	\N
ebooks/55724	The Law's Lumber Room	\N	\N	en	Benefit of clergy -- Peine forte et dure -- A passage in Shakespeare (fines and recoveries) --The custom of the manor -- Deodands -- The law of the forest -- Par nobile fratrum (John Doe and Richard Roe) -- Sanctuary -- Trial by ordeal -- Wager of battle -- The press gang -- Sumptuary laws.	2017-10-09	8	\N
ebooks/55725	The Train Boy	\N	\N	en	\N	2017-10-09	36	\N
ebooks/55726	The Blue Duchess	La duchesse bleue. English	\N	en	\N	2017-10-10	32	\N
ebooks/55727	The Early Oxford Press\r\nA Bibliography of Printing and Publishing at Oxford, '1468'-1640; With Notes, Appendixes and Illustrations	\N	\N	en	\N	2017-10-10	33	\N
ebooks/55728	Hellenism in Asia Minor	\N	\N	en	\N	2017-10-10	81	\N
ebooks/55729	Bananas: Nature's Institution for the Promotion of Laziness	\N	\N	en	\N	2017-10-10	13	\N
ebooks/5573	A Word, Only a Word — Volume 02	\N	\N	en	\N	2004-04-01	25	\N
ebooks/55730	Joe Wayring at Home; or, The Adventures of a Fly-Rod	\N	\N	en	\N	2017-10-11	15	\N
ebooks/55731	The Philosophy of Fine Art, volume 4 (of 4)\nHegel's Aesthetik	\N	\N	en	\N	2017-10-11	66	\N
ebooks/55732	Palace and Hovel; Or, Phases of London Life	\N	\N	en	\N	2017-10-12	68	\N
ebooks/55733	Feu de joie	\N	\N	fr	\N	2017-10-12	58	\N
ebooks/55734	Miss Beecher's Housekeeper and Healthkeeper\r\nContaining Five Hundred Receipes for Economical and Healthful Cooking; also, Many Directions for Securing Health and Happiness	\N	\N	en	\N	2017-10-12	35	\N
ebooks/55735	Perfumes and Their Preparation\r\nContaining complete directions for making handkerchief perfumes, smelling-salts, sachets, fumigating pastils; preparations for the care of the skin, the mouth, the hair; cosmetics, hair dyes, and other toilet articles	\N	\N	en	\N	2017-10-12	185	\N
ebooks/55736	The Catholic World, Vol. 07, April 1868 to September, 1868	\N	\N	en	\N	2017-10-13	15	\N
ebooks/55737	Queen Zixi of Ix; Or, the Story of the Magic Cloak	\N	\N	en	\N	2017-10-13	82	\N
ebooks/55738	The Genetic Effects of Radiation	\N	\N	en	\N	2017-10-13	83	\N
ebooks/55739	Artificial Limbs	\N	\N	en	\N	2017-10-13	20	\N
ebooks/5574	A Word, Only a Word — Volume 03	\N	\N	en	\N	2004-04-01	12	\N
ebooks/55740	Dürer	\N	\N	de	\N	2017-10-13	84	\N
ebooks/55741	Kaarlo Bergbom: Henkilökuvaus	\N	\N	fi	\N	2017-10-13	12	\N
ebooks/55742	Tales of My Native Town	\N	\N	en	The hero -- The Countess of Amalfi -- The return of Turlendana -- Turlendana drunk -- The gold pieces -- Sorcery -- The idolaters -- Mungia -- The downfall of Candia -- The death of the Duke of Ofena -- The War of the Bridge -- The virgin Anna.	2017-10-13	36	\N
ebooks/55743	How to Succeed in the Christian Life	\N	\N	en	Beginning right -- The open confession of Christ -- Assurance of salvation -- Receiving the Holy Spirit -- Looking unto Jesus -- Church membership -- Bible study -- Difficulties in the Bible -- Prayer -- Working for Christ -- Foreign missions -- Companions -- Amusements -- Persecution -- Guidance.	2017-10-13	72	\N
ebooks/55744	The Exclusives (vol. 1 of 3)	\N	\N	en	\N	2017-10-13	13	\N
ebooks/55745	The Exclusives (vol. 2 of 3)	\N	\N	en	\N	2017-10-13	8	\N
ebooks/55746	The Exclusives (vol. 3 of 3)	\N	\N	en	\N	2017-10-13	4	\N
ebooks/55747	Eerik XIV ja Juhana III: I. Veljesviha\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-10-13	5	\N
ebooks/55748	The Red Bicycle	\N	\N	en	\N	2017-10-13	45	\N
ebooks/55749	The Raven, and The Philosophy of Composition	\N	\N	en	\N	2017-10-14	213	\N
ebooks/5575	A Word, Only a Word — Volume 04	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55750	Ground Tumbling	\N	\N	en	\N	2017-10-14	16	\N
ebooks/55751	Lucy Larcom: Life, Letters, and Diary	\N	\N	en	\N	2017-10-14	37	\N
ebooks/55752	Dom Casmurro	\N	\N	pt	\N	2017-10-15	337	\N
ebooks/55753	The Review, Vol. 1, No. 10, October, 1911	\N	\N	en	\N	2017-10-15	5	\N
ebooks/55754	The O. S. U. Naturalist (Vol. I, No. 1)	\N	\N	en	\N	2017-10-15	4	\N
ebooks/55755	Eerik XIV ja Juhana III: II. Pimeys\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-10-15	7	\N
ebooks/55756	Prins Alphabet	\N	\N	nl	\N	2017-10-15	25	\N
ebooks/55757	The Art of Paper-Making\nA Practical Handbook of the Manufacture of Paper from Rags, Esparto, Straw, and Other Fibrous Materials, Including the Manufacture of Pulp from Wood Fibre	\N	\N	en	\N	2017-10-15	110	\N
ebooks/55758	The Boys' and Girls' Herodotus\r\nBeing Parts of the History of Herodotus, Edited for Boys and Girls	\N	\N	en	\N	2017-10-16	140	\N
ebooks/55759	A Colored Man Round the World	\N	\N	en	\N	2017-10-16	22	\N
ebooks/5576	A Word, Only a Word — Volume 05	\N	\N	en	\N	2004-04-01	31	\N
ebooks/55760	Ambrose Lavendale, Diplomat	\N	\N	en	The man who could have ended the war -- The lost formula -- A deal with Niko -- General Matravers repays -- Susceptible Mr. Kessner -- The machinations of Mr. Courlander -- The indiscreet traveller -- The undeniable force -- An interrupted revue -- The sentence of the court.	2017-10-16	24	\N
ebooks/55761	The Philosophy of Spiritual Activity\r\nA Modern Philosophy of Life Developed by Scientific Methods	\N	\N	en	\N	2017-10-16	122	\N
ebooks/55762	Outpost in the Wilderness: Fort Wayne, 1706-1828	\N	\N	en	\N	2017-10-17	64	\N
ebooks/55763	The Boy Fortune Hunters in the South Seas	\N	\N	en	\N	2017-10-17	31	\N
ebooks/55764	Dave Porter's Great Search; Or, The Perils of a Young Civil Engineer	\N	\N	en	\N	2017-10-17	13	\N
ebooks/55765	The Faery Queen and Her Knights: Stories Retold from Edmund Spenser	The Faery Queen for Boys and Girls	\N	en	\N	2017-10-17	53	\N
ebooks/55766	Vingt-cinq poèmes	25 poèmes	\N	fr	\N	2017-10-17	48	\N
ebooks/55767	The Boy Fortune Hunters in China	\N	\N	en	\N	2017-10-18	30	\N
ebooks/55768	The Guardsman	\N	\N	en	\N	2017-10-18	5	\N
ebooks/55769	Robert Greene: [Six Plays]	The complete plays of Robert Greene	\N	en	Introduction -- Alphonsus, King of Arragon -- A looking-glass for London and England -- Orlando Furioso -- Friar Bacon and Friar Bungay -- James the Fourth -- George-a-Greene, the pinner of Wakefield -- Appendix: The jolly pindèr of Wakefield, with Robin Hood, Scarlet and John.	2017-10-18	137	\N
ebooks/5577	A Word, Only a Word — Complete	\N	\N	en	\N	2004-11-15	49	\N
ebooks/55770	"Semmering 1912"	\N	\N	de	\N	2017-10-18	16	\N
ebooks/55771	A History of Spanish Literature	\N	\N	en	\N	2017-10-18	100	\N
ebooks/55813	Autobiography of a Female Slave	\N	\N	en	\N	2017-10-25	96	\N
ebooks/55772	The Peddler Spy; or, Dutchmen and Yankees. A Tale of the Capture of Good Hope	\N	\N	en	\N	2017-10-18	16	\N
ebooks/55773	Mrs. Maybrick's Own Story: My Fifteen Lost Years	Mrs. Maybrick's Own Story: My 15 Lost Years	\N	en	\N	2017-10-18	44	\N
ebooks/55774	The Law of Storms\r\nThe various phenomena by which their approach can be ascertained with certainty, and practical directions to mariners for the avoidance of their fury, compiled from various sources	\N	\N	en	\N	2017-10-19	5	\N
ebooks/55775	Historical and Descriptive Narrative of Twenty Years' Residence in South America (Vol 1 of 3)\r\nContaining travels in Arauco, Chile, Peru, and Colombia; with an account of the revolution, its rise, progress, and results	Historical and Descriptive Narrative of 20 Years' Residence in South America (Vol 1 of 3)	\N	en	\N	2017-10-19	9	\N
ebooks/55776	History of the Royal Sappers and Miners, Volume 1 (of 2)\r\nFrom the Formation of the Corps in March 1712 to the date when its designation was changed to that of Royal Engineers	\N	\N	en	\N	2017-10-19	297	\N
ebooks/55777	Historical and descriptive narrative of twenty years' residence in South America (Vol 2 of 3)\r\nContaining travels in Arauco, Chile, Peru, and Colombia; with an account of the revolution, its rise, progress, and results	Historical and Descriptive Narrative of 20 Years' Residence in South America (Vol 2 of 3)	\N	en	\N	2017-10-19	16	\N
ebooks/55778	Historical and descriptive narrative of twenty years' residence in South America (Vol 3 of 3)\r\nContaining travels in Arauco, Chile, Peru, and Colombia; with an account of the revolution, its rise, progress, and results	Historical and Descriptive Narrative of 20 Years' Residence in South America (Vol 3 of 3)	\N	en	\N	2017-10-19	9	\N
ebooks/55779	To Herat and Cabul: A Story of the First Afghan War	\N	\N	en	\N	2017-10-20	55	\N
ebooks/5578	The Burgomaster's Wife — Volume 01	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55780	The Strife of the Sea	\N	\N	en	The old man of Sand Key -- The outcast -- The sea dog -- The Cape Horners -- The loggerhead -- The white follower -- King Albicore -- The Nibblers -- Johnny Shark -- A tragedy of the South Atlantic -- In the wake of the weather-cloth.	2017-10-20	18	\N
ebooks/55781	Willem Adriaan Van Der Stel, and Other Historical Sketches	\N	\N	en	\N	2017-10-20	26	\N
ebooks/55782	The Turnpike House	\N	\N	en	\N	2017-10-20	31	\N
ebooks/55783	Tracked by a Tattoo: A Mystery	\N	\N	en	\N	2017-10-20	44	\N
ebooks/55784	Two Strangers	\N	\N	en	\N	2017-10-21	16	\N
ebooks/55785	The Ethics of Diet\nA Catena of Authorities Deprecatory of the Practice of Flesh Eating	\N	\N	en	\N	2017-10-21	96	\N
ebooks/55786	World Stories Retold for Modern Boys and Girls\r\nOne Hundred and Eighty-seven Five-minute Classic Stories for Retelling in Home, Sunday School, Children's Services, Public School Grades and "The Story-hour" in Public Libraries	\N	\N	en	\N	2017-10-21	38	\N
ebooks/55787	The Telephone: A lecture entitled Researches in Electric Telephony	\N	\N	en	\N	2017-10-21	11	\N
ebooks/55788	Kaarlo Bergbomin kirjoitukset 1. Näytelmät ja kertomukset	\N	\N	fi	Esipuhe -- Näytelmät: Pombal ja jesuiitat. Paola Moroni -- Kertomukset: Belsazarin pidot. Julian. Aarnihauta. Sydämmiä ihmistelmeissä.	2017-10-22	8	\N
ebooks/55789	List of Books in Belles Lettres Published by John Lane, The Bodley Head, 1895	John Lane: Catalogue of Publications in Belles Lettres	\N	en	\N	2017-10-22	8	\N
ebooks/5579	The Burgomaster's Wife — Volume 02	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55790	Captain Billy's Whiz Bang, Vol. 2. No. 13, October, 1920\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2017-10-22	21	\N
ebooks/55791	Grundzüge der Perspektive nebst Anwendungen	\N	\N	de	\N	2017-10-22	15	\N
ebooks/55792	Greeks & Barbarians	Greeks and Barbarians	\N	en	\N	2017-10-22	20	\N
ebooks/55793	Tube, Train, Tram, and Car; or, Up-to-date locomotion	\N	\N	en	\N	2017-10-22	94	\N
ebooks/55794	Zeven kleine Australiërs	Seven little Australians. Dutch	\N	nl	\N	2017-10-22	32	\N
ebooks/55795	The Sealed Message	\N	\N	en	\N	2017-10-23	36	\N
ebooks/55796	Historia de Gil Blas de Santillana: Novela (Vol 3 de 3)	\N	\N	es	\N	2017-10-23	18	\N
ebooks/55797	Memorial de Ayres	\N	\N	pt	\N	2017-10-23	26	\N
ebooks/55798	False Evidence	\N	\N	en	\N	2017-10-24	26	\N
ebooks/55799	Lassen Trails: A Brief Guide to the Trails of Lassen Volcanic National Park	\N	\N	en	\N	2017-10-24	8	\N
ebooks/558	The Thirty-Nine Steps	\N	\N	en	\N	1996-06-01	1225	\N
ebooks/5580	The Burgomaster's Wife — Volume 03	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55800	Mosaic of New Mexico's Scenery, Rocks, and History	\N	\N	en	\N	2017-10-24	101	\N
ebooks/55801	Teen-age Super Science Stories	\N	\N	en	The first man into space -- Mystery eyes over Earth -- Race around the sun -- Flight of the Centaurus -- Expedition Pluto -- Mercy flight to Luna -- The peril from outer space -- The ghost ship of space -- Space steward.	2017-10-24	34	\N
ebooks/55802	"Out of the East": Reveries and Studies in New Japan	\N	\N	en	\N	2017-10-24	58	\N
ebooks/55803	Mitä Katy teki: Kertomus	What Katy did. Finnish	\N	fi	\N	2017-10-24	14	\N
ebooks/55804	Recollections of a Peninsular Veteran	\N	\N	en	\N	2017-10-24	24	\N
ebooks/55805	Travels in a Tree-top	\N	\N	en	Travels in a tree-top -- A hunt for the pyxie -- The coming of the birds -- The building of the nest -- Corn-stalk fiddles -- The old kitchen door -- Up the creek -- A winter-night's outing -- Wild life in water -- An old-fashioned garden -- An Indian trail -- A pre-Columbian dinner -- A day's digging -- Drifting -- Footprints -- Bees and buckwheat -- Dead leaves.	2017-10-24	89	\N
ebooks/55806	Ozoplaning with the Wizard of Oz	\N	\N	en	\N	2017-10-24	56	\N
ebooks/55807	Verses	\N	\N	en	\N	2017-10-24	21	\N
ebooks/55808	Chambers's Journal of Popular Literature, Science, and Art, No. 734, January 19, 1878	\N	\N	en	\N	2017-10-24	7	\N
ebooks/55809	The Squirrel Hunters of Ohio; or, Glimpses of Pioneer Life	\N	\N	en	\N	2017-10-25	81	\N
ebooks/5581	The Burgomaster's Wife — Volume 04	\N	\N	en	\N	2004-04-01	4	\N
ebooks/55810	Kaarle ja Sigismund I: Protestanttiko vai katolinen?\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-10-25	5	\N
ebooks/55811	Aarteen etsijät	The gold hunters. Finnish	\N	fi	\N	2017-10-25	11	\N
ebooks/55812	Cuentos de navidad y reyes; cuentos de la patria; cuentos antiguos	\N	\N	es	Cuentos de Navidad y Reyes: La Nochebuena del Papa. La tentación de Sor María. La Navidad del Peludo. Jesusa. Nochebuena de jugador. De Navidad. Jesús en la tierra. El Belén. Página suelta. Dos cenas. La Nochebuena del carpintero. El ciego. Los Magos. Sueños regios. La visión de los Reyes Magos. El rompecabezas. En Semana Santa. La oración de Semana Santa -- Cuentos de la Patria: Vengadora. El catecismo. El caballo blanco. La exangüe. La armadura. El Torreón de la Esperanza. El Palacio frío. El Templo. El milagro de la diosa Durga. Entre razas -- Cuentos antiguos: La paloma. Prejaspes. Zenana. La gota de cera. La palinodia. El mandil de cuero. Los cabellos. Al buen callar. Fausto y Dafrosa.	2017-10-25	33	\N
ebooks/55814	The Comic Adventures of Old Mother Hubbard, and Her Dog\r\nIn which is shewn the wonderful powers that good old lady possessed in the education of her favourite animal	\N	\N	en	\N	2017-10-25	16	\N
ebooks/55815	Peggy Plays Off-Broadway	\N	\N	en	\N	2017-10-26	16	\N
ebooks/55816	The Bird in the Box	\N	\N	en	\N	2017-10-26	8	\N
ebooks/55817	Automata Old and New	\N	\N	en	\N	2017-10-26	32	\N
ebooks/55818	The Complete Testimony of the Fathers of the First Three Centuries Concerning the Sabbath and First Day	\N	\N	en	\N	2017-10-26	12	\N
ebooks/55819	The Story of Lutheran Missions	\N	\N	en	\N	2017-10-26	71	\N
ebooks/5582	The Burgomaster's Wife — Volume 05	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55820	Jongens van Oudt-Holland	\N	\N	nl	\N	2017-10-26	11	\N
ebooks/55821	From the Angle of Seventeen	From the Angle of 17	\N	en	\N	2017-10-26	23	\N
ebooks/55822	Argonauts of the Western Pacific\r\nAn Account of Native Enterprise and Adventure in the Archipelagoes of Melanesian New Guinea	\N	\N	en	\N	2017-10-26	320	\N
ebooks/55823	Satuja ja tarinoita III	\N	\N	fi	Seljaemo -- Parsinneula -- Kello -- Isoäiti -- Keijukaiskumpu -- Punaiset kengät -- Hyppyniekat -- Paimentyttö ja nokikolari -- Holger Danske -- Pieni tulitikkutyttö -- Kuva linnanvallilta -- Vartovin ikkunassa -- Vanha katulyhty -- Naapurukset -- Pieni Tuk -- Varjo -- Vanha talo -- Vesipisara -- Onnellinen perhe -- Äiti -- Kaulus -- Pellava -- Feniks lintu -- Kertomus -- Sanaton kirja -- Siinä on eroa -- Vanha hautakivi -- Maailman ihanin ruusu -- Vuoden tarina -- Viimeisenä päivänä.	2017-10-26	11	\N
ebooks/55824	From Dan to Beersheba\r\nA Description of the Wonderful Land, with Maps and Engravings and a Prologue by the Author Containing the Latest Explorations and Discoveries	\N	\N	en	\N	2017-10-26	88	\N
ebooks/55825	A Hardy Norseman	\N	\N	en	\N	2017-10-27	40	\N
ebooks/55826	Peggy Goes Straw Hat	\N	\N	en	\N	2017-10-27	12	\N
ebooks/55827	Who Was Lost and Is Found: A Novel	\N	\N	en	\N	2017-10-27	16	\N
ebooks/55828	The Confession: A Novel	\N	\N	en	\N	2017-10-27	49	\N
ebooks/55829	History of Spanish and Portuguese Literature (Vol 1 of 2)	\N	\N	en	\N	2017-10-27	97	\N
ebooks/5583	The Burgomaster's Wife — Complete	\N	\N	en	\N	2004-11-15	53	\N
ebooks/55830	Peggy on the Road	\N	\N	en	\N	2017-10-27	6	\N
ebooks/55831	The Spider	\N	\N	en	\N	2017-10-27	40	\N
ebooks/55832	Richard Judkins' Wooing: A Tale of Virginia in the Revolution	\N	\N	en	\N	2017-10-28	14	\N
ebooks/55833	Letters That Have Helped Me	\N	\N	en	\N	2017-10-28	25	\N
ebooks/55834	Arbeiders: Roman	Arbeidsfolk. Dutch	\N	nl	\N	2017-10-28	40	\N
ebooks/55835	Kaarle ja Sigismund II: Lehti kääntyy\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-10-28	9	\N
ebooks/55836	La reine Victoria intime\r\nOuvrage illustré de 60 gravures d'après des photographies et des documents inédits	\N	\N	fr	\N	2017-10-28	74	\N
ebooks/55837	The Rainbow Bridge	\N	\N	en	\N	2017-10-28	9	\N
ebooks/55838	Signers of the Declaration\r\nHistoric Places Commemorating the Signing of the Declaration of Independence	\N	\N	en	\N	2017-10-28	85	\N
ebooks/55839	The Law's Lumber Room (Second Series)	\N	\N	en	Tyburn tree -- Pillory and cart's tail -- State trials for witchcraft -- A pair of parricides -- Some disused roads to matrimony -- The border law -- The serjeant-at-law.	2017-10-28	7	\N
ebooks/5584	In the Blue Pike — Volume 01	\N	\N	en	\N	2004-04-01	9	\N
ebooks/55840	Seekers in Sicily: Being a Quest for Persephone by Jane and Peripatetica	\N	\N	en	\N	2017-10-28	42	\N
ebooks/55841	The Catholic World, Vol. 06, October, 1867 to March, 1868.	\N	\N	en	\N	2017-10-28	128	\N
ebooks/55842	The Pennsylvania Journal of Prison Discipline and Philanthropy, April 1853	\N	\N	en	\N	2017-10-28	5	\N
ebooks/55843	Snagged and Sunk; Or, The Adventures of a Canvas Canoe	\N	\N	en	\N	2017-10-28	15	\N
ebooks/55844	Military Service and Adventures in the Far East: Vol. 1 (of 2)\r\nIncluding Sketches of the Campaigns Against the Afghans in 1839, and the Sikhs in 1845-6.	\N	\N	en	\N	2017-10-29	26	\N
ebooks/55845	The Boy Fortune Hunters in Egypt	\N	\N	en	\N	2017-10-29	43	\N
ebooks/55846	Boat Sailing in Fair Weather and Foul, 6th ed.	\N	\N	en	\N	2017-10-29	79	\N
ebooks/55847	Known to the Police	\N	\N	en	Preface -- Memories and contrasts -- Some burglars I have met -- The black list and inebriates -- Police-court marriages -- Extraordinary sentences -- Discharged prisoners -- The last dread penalty -- Housing the poor -- The hooliganism of the poor -- The heroism of the slums -- A pennyworth of coal -- Old boots and shoes -- Jonathan Pinchbeck, the slum Autolycus -- People who have "come down."	2017-10-29	25	\N
ebooks/55848	Satuja ja tarinoita IV	\N	\N	fi	Se on totinen tosi -- Joutsenenpesä -- Hyvä tuuli -- Sydänsuru -- Kaikki paikoilleen -- Ruokakauppiaan tonttu -- Vuosituhansien kuluttua -- Piilipuun alla -- Viisi hernettä -- Lehti taivaasta -- Hän ei kelvannut mihinkään -- Viimeinen helmi -- Kaksi neitsyttä -- Valtameren äärellä -- Rahaporsas -- Ib ja pikku Kirsti -- Tuhma-Jussi -- Kunnian orjantappuratie -- Juutalaistyttö -- Pullonkaula -- Viisasten kivi.	2017-10-29	38	\N
ebooks/55849	Truth [Vérité]	\N	\N	en	\N	2017-10-30	26	\N
ebooks/5585	In the Blue Pike — Volume 02	\N	\N	en	\N	2004-04-01	8	\N
ebooks/55850	Leaves from the Diary of an Impressionist: Early Writings	\N	\N	en	Introduction -- Floridian reveries: To the Fountain of Youth. A tropical intermezzo. A name in the Plaza. Vultur aura -- Creole papers: Quaint New Orleans and its habitants. Creole women in the French West Indies -- Arabesques: Arabian women. Rabyah's last ride.	2017-10-30	18	\N
ebooks/55851	The Wishing Horse of Oz	\N	\N	en	\N	2017-10-30	53	\N
ebooks/55852	The Children of Cupa	\N	\N	en	\N	2017-10-30	14	\N
ebooks/55853	Kaarlo Bergbomin kirjoitukset 2. Tutkimukset ja arvostelut	\N	\N	fi	\N	2017-10-30	11	\N
ebooks/55854	Letters from the Raven: Correspondence of L. Hearn with Henry Watkin	\N	\N	en	\N	2017-10-30	11	\N
ebooks/55855	Un hollandais à Paris en 1891: Sensations de littérature et d'art	\N	\N	fr	\N	2017-10-30	38	\N
ebooks/55856	The Travels and Extraordinary Adventures of Bob the Squirrel	\N	\N	en	\N	2017-10-31	14	\N
ebooks/55857	Cynthia Ann Parker\r\nThe Story of Her Capture at the Massacre of the Inmates of Parker's Fort; of Her Quarter of a Century Spent Among the Comanches, as the Wife of the War Chief, Peta Nocona; and of Her Recapture at the Battle of Pease River, by Captain L. S. Ross, of the Texian Rangers	\N	\N	en	\N	2017-10-31	78	\N
ebooks/55858	The Girl Scouts' Canoe Trip	\N	\N	en	\N	2017-10-31	31	\N
ebooks/55859	The West Indies	\N	\N	en	\N	2017-10-31	37	\N
ebooks/5586	In the Blue Pike — Volume 03	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55860	La Comédie humaine - Volume 09\r\nScènes de la vie parisienne - Tome 01	\N	\N	fr	Histoire des Treize: Préface. Ferragus, chef des Dévorants. La Duchesse de Langeais. La Fille aux yeux d'or -- Le Père Goriot.	2017-10-31	145	\N
ebooks/55861	The Outcasts, and Other Stories	\N	\N	en	The outcasts -- Waiting for the ferry -- The affairs of the clasps.	2017-10-31	59	\N
ebooks/55862	The Industrial History of England	\N	\N	en	\N	2017-10-31	34	\N
ebooks/55863	The Evolution of Modern Band Saw Mills for Sawing Logs	\N	\N	en	\N	2017-10-31	12	\N
ebooks/55864	The Young Wireless Operator—Afloat\r\nOr, How Roy Mercer Won His Spurs in the Merchant Marine	\N	\N	en	\N	2017-10-31	15	\N
ebooks/55865	Spiritual Tales\r\nRe-issue of the Shorter Stories of Fiona Macleod; Rearranged, with Additional Tales	\N	\N	en	St Bride of the Isles -- The three marvels of Iona -- The melancholy of Ulad -- Ula and Urla -- The dark nameless one -- The smoothing of the hand -- The anointed man -- The Hills of Ruel -- The Fisher of Men -- The last supper -- The awakening of Angus Ogue.	2017-11-01	24	\N
ebooks/55866	Hämäläisiä: Kirja yksinkertaisista ihmisistä	\N	\N	fi	\N	2017-11-01	14	\N
ebooks/55867	The Life and Adventures of Rear-Admiral John Paul Jones, Commonly Called Paul Jones	\N	\N	en	\N	2017-11-01	31	\N
ebooks/55868	Lady William	\N	\N	en	\N	2017-11-01	9	\N
ebooks/55869	Les grands navigateurs du XVIIIe siècle	\N	\N	fr	\N	2017-11-01	73	\N
ebooks/5587	In the Blue Pike — Complete	Im blauen Hecht. English	\N	en	\N	2004-04-01	20	\N
ebooks/55870	A History of Architecture in all Countries, Volumes 1 and 2, 3rd ed.\nFrom the Earliest Times to the Present Day	\N	\N	en	\N	2017-11-01	68	\N
ebooks/55871	A History of Architecture in all Countries, Volume 1, 3rd ed.\nFrom the Earliest Times to the Present Day	\N	\N	en	\N	2017-11-01	57	\N
ebooks/55872	A History of Architecture in All Countries, Volume 2, 3rd ed.\nFrom the Earliest Times to the Present Day	\N	\N	en	\N	2017-11-01	50	\N
ebooks/55873	Eri uria	Skilda vägar. Finnish	\N	fi	\N	2017-11-01	13	\N
ebooks/55874	Der Weg zur Zeichenkunst\nEin Büchlein für theoretische und praktische Selbstbildung	\N	\N	de	\N	2017-11-01	22	\N
ebooks/55875	Uit de ontwikkelingsgeschiedenis van het Menschelijk Denken, Deel 1 van 2	\N	\N	nl	\N	2017-11-02	98	\N
ebooks/55876	In the Prison City, Brussels, 1914-1918: A Personal Narrative	\N	\N	en	\N	2017-11-02	15	\N
ebooks/55877	The Widowing of Mrs. Holroyd: A Drama in Three Acts	\N	\N	en	\N	2017-11-02	24	\N
ebooks/55878	The New Spirit\nThird Edition	\N	\N	en	Preface -- Introduction -- Diderot -- Heine -- Whitman -- Ibsen -- Tolstoi -- Conclusion.	2017-11-02	68	\N
ebooks/55879	La psychologie comme science naturelle, son présent et son avenir\nApplication de la méthode expérimentale aux phénomènes de l'âme	\N	\N	fr	\N	2017-11-02	20	\N
ebooks/5588	A Question	\N	\N	en	\N	2004-04-01	9	\N
ebooks/55880	The Young Train Master	\N	\N	en	\N	2017-11-03	23	\N
ebooks/55881	Sämmtliche Werke 6: Arabesken, Prosaschriften, Rom	\N	\N	de	Arabesken (Erster Teil): Vorwort. Skulptur, Malerei und Musik. Über das Mittelalter. Ein Kapitel aus einem historischen Roman. Über den Unterricht in der Weltgeschichte. Ein Überblick über das Werden Kleinrußlands. Einige Worte über Puschkin. Über die Architektur unserer Zeit. Al-Mamun -- Arabesken (Zweiter Teil): Das Leben. Schlözer, Müller und Herder. Der Newsky-Prospekt. Über die kleinrussischen Lieder. Gedanken über Geographie. Der letzte Tag von Pompeji. Der Gefangene. Über die Völkerwanderung am Ende des V. Jahrhunderts. Memoiren eines Wahnsinnigen -- Aufsätze aus Puschkins "Zeitgenossen": Über die Strömungen in der Zeitschriftenliteratur der Jahre 1834-1835. Petersburger Skizzen. Italienische Sommernächte -- Rom -- Anhang.	2017-11-03	39	\N
ebooks/55882	La dama joven	\N	\N	es	\N	2017-11-04	100	\N
ebooks/55883	Mykkä paholainen: Kertomuksia	\N	\N	fi	Viuluniekka Ouru -- Okura -- Valonheittäjä -- Jäälauta -- Suru -- Viettelijä -- Paholainen.	2017-11-04	8	\N
ebooks/55884	Kustaa II Aadolf ja hänen aikalaisensa I: Kuningas Jumalan armosta\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-11-04	10	\N
ebooks/55885	John Galsworthy	\N	\N	en	\N	2017-11-04	9	\N
ebooks/55886	On Molecular and Microscopic Science, Volume 1 (of 2)	\N	\N	en	Atoms and molecules of matter: Elementary constitution of matter. On force, and the relations between force and matter. Atomic theory, analysis and synthesis of matter, utility of waste substances—coal-tar colours, etc. The solar spectrum, spectrum analysis, spectra of gases and volatilized matter, inversion of coloured lines, constitution of sun and stars -- Vegetable organisms: Microscopic structure of the vegetable world. Algæ. Fungi. Lichens. Characeæ. Hepaticæ, or liverworts. Musci, or mosses. Filices, or ferns. Equisetaceæ, or horsetails. Marsileaceæ, or rhizospermæ. Lycopodiaceæ, or club mosses. General structure of flowering plants. Monocotyledonous, or endogenous plants. Dicotyledonous, or exogenous plants.	2017-11-04	36	\N
ebooks/55887	Manual of Library Cataloguing	\N	\N	en	\N	2017-11-04	13	\N
ebooks/55888	Pennsylvania Dutch Rip Van Winkle: A romantic drama in two acts	\N	\N	de	\N	2017-11-04	16	\N
ebooks/55889	Tjuvbandet i Dägerö skärgård	\N	\N	sv	\N	2017-11-04	19	\N
ebooks/5589	The Elixir	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55890	Mies ja nainen: Novelleja	\N	\N	fi	Pikku tyttöjä: Elina. Inkeri -- Eronneita: Eri aikoina. Hävittävää voimaa. Lohduttajat -- Näyttämö-kuvitelmia: Yksinäisyys. Autius.	2017-11-05	9	\N
ebooks/55891	The Family on Wheels	\N	\N	en	\N	2017-11-05	15	\N
ebooks/55892	Die Anfänge der Naturbeherrschung. 1. Frühformen der Mechanik	\N	\N	de	\N	2017-11-05	10	\N
ebooks/55893	Peeps at Many Lands: Portugal	\N	\N	en	\N	2017-11-05	12	\N
ebooks/55894	The Pleasures of Collecting	\N	\N	en	\N	2017-11-06	30	\N
ebooks/55895	Erinnerungen eines Achtundvierzigers	\N	\N	de	\N	2017-11-06	28	\N
ebooks/55896	With Mask and Mitt	\N	\N	en	\N	2017-11-07	10	\N
ebooks/55897	Spices and How to Know Them	\N	\N	en	\N	2017-11-07	58	\N
ebooks/55898	Solitude\r\nWith the Life of the Author. In Two Parts	\N	\N	en	\N	2017-11-07	34	\N
ebooks/55899	Kew Gardens\nWith 24 full-page Illustrations in Colour	\N	\N	en	Preface -- Royal residences -- Kew in favour -- The story of the gardens -- The village: in and about it -- Visiting the gardens.	2017-11-07	37	\N
ebooks/559	Greenmantle	\N	\N	en	\N	1996-06-01	457	\N
ebooks/5590	The Greylock: A Fairy Tale	\N	\N	en	\N	2004-04-01	11	\N
ebooks/55900	Gids bij de studie der Nederlandsche letterkunde\r\nVoor leerlingen der gymnasia, H. B. scholen en studeerenden voor de hoofdacte	\N	\N	nl	\N	2017-11-07	81	\N
ebooks/55901	Critical, Historical, and Miscellaneous Essays; Vol. 1\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	139	\N
ebooks/55902	Critical, Historical, and Miscellaneous Essays; Vol. 2\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	3205	\N
ebooks/55903	Critical, Historical, and Miscellaneous Essays; Vol. 3\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	45	\N
ebooks/55904	Critical, Historical, and Miscellaneous Essays; Vol. 4\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	48	\N
ebooks/55999	Die schöpferische Pause	\N	\N	de	\N	2017-11-19	14	\N
ebooks/55905	Critical, Historical, and Miscellaneous Essays; Vol. 5\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	46	\N
ebooks/55906	Critical, Historical, and Miscellaneous Essays; Vol. 6\r\nWith a Memoir and Index	\N	\N	en	\N	2017-11-06	44	\N
ebooks/55907	The Golden Circle\r\nA Mystery Story for Girls	\N	\N	en	\N	2017-11-07	16	\N
ebooks/55908	Our Town and Civic Duty	\N	\N	en	\N	2017-11-07	36	\N
ebooks/55909	Kustaa II Aadolf ja hänen aikalaisensa II: Jumalan valittu sankari\nHistoriallis-romanttinen kuvaus	\N	\N	fi	\N	2017-11-08	12	\N
ebooks/5591	The Nuts: A Christmas Story for my Children and Grandchildren	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55910	Social Life in Old Virginia Before the War	\N	\N	en	\N	2017-11-08	11	\N
ebooks/55911	A jövő század regénye, 1. rész	\N	\N	hu	\N	2017-11-08	21	\N
ebooks/55912	A jövő század regénye, 2. rész	\N	\N	hu	\N	2017-11-08	11	\N
ebooks/55913	Seitsemän: Titanic-novelleja	\N	\N	fi	Maailman-ajatus -- Luomakunnan huuto -- Seitsemän -- Filemon ja Baukis -- Jumalan jalka -- Olemattoman odotus -- Johannes Sarkan uni.	2017-11-08	11	\N
ebooks/55914	Deutsche Humoristen, 8. Band (von 8)	\N	\N	de	Bierbaum, Otto Julius: Der mutige Revierförster -- Fock, Gorch: Schalotte -- Presber, Rudolf: Die 74. Nacht -- Schäfer, Wilhelm: Béarnaise -- Schönherr, Karl: Die erste Beicht' -- Thoma, Ludwig: Kabale und Liebe.	2017-11-08	25	\N
ebooks/55915	Torquemada y San Pedro	\N	\N	es	\N	2017-11-08	60	\N
ebooks/55916	Tres novelas ejemplares y un prólogo	\N	\N	es	Prólogo -- Dos madres -- El marqués de Lumbría -- Nada menos que todo un hombre.	2017-11-08	49	\N
ebooks/55917	Teatro selecto, tomo 2 de 4	\N	\N	es	El médico de su honra -- A secreto agravio secreta venganza -- El alcalde de Zalamea -- El mayor monstruo los celos -- Amar despues de la muerte.	2017-11-08	54	\N
ebooks/55918	Oxford	\N	\N	en	\N	2017-11-08	32	\N
ebooks/55919	William Caxton	\N	\N	en	\N	2017-11-08	37	\N
ebooks/5592	The Complete Short Works of Georg Ebers	\N	\N	en	In the Blue Pike -- A question -- The elixir -- The Greylock: a fairy tale -- The nuts: A Christmas story for my children and grandchildren.	2004-11-15	48	\N
ebooks/55920	Journal of a Tour in the Years 1828-1829, through Styria, Carniola, and Italy, whilst Accompanying the Late Sir Humphrey Davy	\N	\N	en	\N	2017-11-09	13	\N
ebooks/55921	Lancashire Songs	\N	\N	en	\N	2017-11-09	12	\N
ebooks/55922	Richard Steele\r\nEdited, with an Introduction and Notes by G. A. Aitken	The complete plays of Richard Steele	\N	en	Richard Steele -- The funeral -- The lying lover -- The tender husband -- The conscious lovers -- The school of action (a fragment) -- The gentleman (a fragment) -- Appendix.	2017-11-09	92	\N
ebooks/55923	Carl the Trailer	\N	\N	en	\N	2017-11-09	5	\N
ebooks/55924	Setä Pitkäsääri	Daddy-Long-Legs. Finnish	\N	fi	\N	2017-11-09	20	\N
ebooks/55925	Kant's gesammelte Schriften. Band V. Kritik der Urtheilskraft.	\N	\N	de	\N	2017-11-09	48	\N
ebooks/55926	The Commentaries of Cæsar	The Commentaries of Caesar	\N	en	\N	2017-11-09	63	\N
ebooks/55927	Derelicts	\N	\N	en	\N	2017-11-10	12	\N
ebooks/55928	The House of Dreams-Come-True	\N	\N	en	\N	2017-11-10	12	\N
ebooks/55929	De complete werken van Joost van Vondel. Hymnus of Lofzang van de Kristelijke Ridder, [etc.]	\N	\N	nl	\N	2017-11-10	13	\N
ebooks/5593	The Story of My Life — Volume 01	\N	\N	en	\N	2004-04-01	7	\N
ebooks/55930	Section-Cutting\r\nA Practical Guide to the Preparation and Mounting of Sections for the Microscope, Special Prominence Being given to the Subject of Animal Sections	\N	\N	en	\N	2017-11-10	5	\N
ebooks/55931	California Missions: A Guide to the Historic Trails of the Padres	\N	\N	en	\N	2017-11-11	16	\N
ebooks/55932	The Collected Works of William Hazlitt, Vol. 01 (of 12)	\N	\N	en	Introduction -- Editors' preface -- The Round Table -- Characters of Shakespear's plays -- A letter to William Gifford, Esq.	2017-11-11	164	\N
ebooks/55933	Peggy Finds the Theatre	\N	\N	en	\N	2017-11-11	23	\N
ebooks/55934	A Damokosok	\N	\N	hu	\N	2017-11-11	9	\N
ebooks/55935	The Municipal and Sanitary Engineer's Handbook	\N	\N	en	\N	2017-11-11	22	\N
ebooks/55936	Kotipellon kynnökseltä: Kertomuksia	\N	\N	fi	Koterossa -- Ensi taistelu -- Jekku-Kustaa -- Elämäntarina -- Muuan päivä -- Mies -- Ystäväni.	2017-11-11	5	\N
ebooks/55937	Satuja ja tarinoita V	\N	\N	fi	Lientä makkaratikusta -- "Pebersvendin" yömyssy -- Jotakin -- Vanhan tammen viimeinen uni -- Aapiskirja -- Liejukuninkaan tytär -- Pikajuoksijat -- Kellosyvänne -- Paha ruhtinas -- Tuuli kertoo Valdemar Daa'sta ja hänen tyttäristään -- Tyttö, joka astui leivän päälle -- Torninvartia Olli.	2017-11-11	10	\N
ebooks/55938	Kiljusen herrasväki	\N	\N	fi	Kiljusen herrasväen Helsingin-matka -- Kiljusen herrasväen kalastusmatka -- Saunamatka -- Mökön ja Lurun syntymäpäivä -- Aarteen kaivaminen -- Kun Kiljuset olivat hirviä pyytämässä -- Kiljusen herrasväen toinen Helsingin-matka -- Kiljusen herrasväen markkinamatka.	2017-11-11	47	\N
ebooks/55939	When I Was a Boy in Japan	\N	\N	en	\N	2017-11-11	18	\N
ebooks/5594	The Story of My Life — Volume 02	\N	\N	en	\N	2004-04-01	6	\N
ebooks/55940	Theosophy and Life's Deeper Problems\r\nBeing the Four Convention Lectures Delivered in Bombay at the Fortieth Anniversary of the Theosophical Society, December, 1915	\N	\N	en	God -- Man -- Right and wrong -- Brotherhood.	2017-11-12	11	\N
ebooks/55941	Beethoven	\N	\N	en	\N	2017-11-12	184	\N
ebooks/55942	The Iris: An Illuminated Souvenir for MDCCCLII	The Iris: An Illuminated Souvenir for 1852	\N	en	\N	2017-11-12	21	\N
ebooks/55943	Satuja ja tarinoita VI	\N	\N	fi	Anna-Liisa -- Lasten leperrystä -- Palanen helminauhaa -- Kynä ja mustepullo -- Lapsi haudassa -- Tarhakukko ja viirikukko -- "Kaunis!" -- Kertomus dyyneiltä -- Marionettiennäyttäjä -- Kaksi veljestä -- Vanha kirkonkello -- Kaksitoista postivaunuissa.	2017-11-12	17	\N
ebooks/55944	Kiljusen herrasväen uudet seikkailut	\N	\N	fi	Kun Kiljusista piti tehtämän elokuvia -- Kiljusen poikain posetiivi ja marakatti -- Kun Kiljuset leipoivat -- Kun Kiljuset olivat ravustamassa -- Kiljusen herrasväen kukko -- Kiljusen pojat koulussa -- Kiljusen poikien jouluaatto.	2017-11-12	9	\N
ebooks/55945	Exiles: A Play in Three Acts	\N	\N	en	\N	2017-11-12	129	\N
ebooks/55946	Captain Billy's Whiz Bang, Vol. 2. No. 16, January, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2017-11-12	77	\N
ebooks/55947	Dean Dunham; Or, the Waterford Mystery	\N	\N	en	\N	2017-11-12	34	\N
ebooks/55948	The Abysmal Brute	\N	\N	en	\N	2017-11-12	80	\N
ebooks/55949	A Woman of the Ice Age	\N	\N	en	\N	2017-11-12	21	\N
ebooks/5595	The Story of My Life — Volume 03	\N	\N	en	\N	2004-04-01	3	\N
ebooks/55950	A Madcap Cruise	\N	\N	en	\N	2017-11-12	18	\N
ebooks/56	NREN for All: Insurmountable Opportunity	\N	\N	en	\N	1993-03-01	36	\N
ebooks/560	Mr. Standfast	\N	\N	en	\N	1996-06-01	305	\N
ebooks/55951	Wise Saws and Modern Instances, Volume 1 (of 2)	\N	\N	en	Kucky Sarson, the barber; or, the disciple of equality -- Raven Dick, the poacher; or, "Who scratched the bull?" -- Tim Swallow-whistle, the tailor; or, "Every dog has his day" -- Davy Lidgitt, the carrier; or, the man who brought his ninepence to nought -- The fisherman and the fiddler; or, "Don't say so till you are sure" -- Master Zerubbabel, the antiquary; and how he found out the "noose larning" -- The beggared gentleman, and his crooked stick -- The nurture of a young sailor; or, the history of Cockle Tom -- The last days of an old sailor; or, "Butter your shirt! Sing tantara-bobus, make shift!" -- Dorothy Pyecroft's preaching; or, "Charity begins at home" -- The minister of mercy -- "Merrie England"—no more! -- Seth Thompson, the stockinger; or, "When things are at the worst, they begin to mend" -- Sam Simkins, the run-away; or, villainy as a refuge from the tortures of sour-godliness.	2017-11-12	11	\N
ebooks/55952	Memoirs of the Late War, Vol 1 (of 2)\r\nComprising the Personal Narrative of Captain Cooke, of the 43rd Regiment Light Infantry; the History of the Campaign of 1809 in Portugal, by the Earl of Munster; and a Narrative of the Campaign of 1814 in Holland, by Lieut. T. W. D. Moodie, H. P. 21st Fusileers	\N	\N	en	\N	2017-11-13	16	\N
ebooks/55953	Memoirs of the Late War, Vol 2 (of 2)\r\nComprising the Personal Narrative of Captain Cooke, of the 43rd Regiment Light Infantry; the History of the Campaign of 1809 in Portugal, by the Earl of Munster; and a Narrative of the Campaign of 1814 in Holland, by Lieut. T. W. D. Moodie, H. P. 21st Fusileers	\N	\N	en	\N	2017-11-13	14	\N
ebooks/55954	Stranga heredaĵo: Romano originale verkita	\N	\N	eo	\N	2017-11-13	17	\N
ebooks/55955	Ports of Entry: Missionary Herald	\N	\N	en	\N	2017-11-13	7	\N
ebooks/55956	The Lost Parchment: A Detective Story	\N	\N	en	\N	2017-11-13	57	\N
ebooks/55957	A Study of Army Camp Life during American Revolution	\N	\N	en	\N	2017-11-13	12	\N
ebooks/55958	The Holy Land	\N	\N	en	\N	2017-11-13	25	\N
ebooks/55959	The Coming of the White Men: Stories of How Our Country Was Discovered	\N	\N	en	The Norsemen -- The Genoese sailor -- John Cabot and the codfish -- The fountain of youth -- The good knight and the lost baby -- The story of a daring man -- Henry Hudson -- The Pilgrims -- Little Pilgrims of long ago -- Roger Williams -- The Father of waters -- The story of a young Quaker -- Lord Baltimore and the Catholics -- The poor debtors.	2017-11-13	29	\N
ebooks/5596	The Story of My Life — Volume 04	\N	\N	en	\N	2004-04-01	5	\N
ebooks/55960	The Lady from Nowhere: A Detective Story	\N	\N	en	\N	2017-11-13	58	\N
ebooks/55961	The Millionaire Mystery	\N	\N	en	\N	2017-11-13	28	\N
ebooks/55962	Kate Meredith, Financier	\N	\N	en	\N	2017-11-14	15	\N
ebooks/55963	Shepherd Singing Ragtime, and Other Poems	\N	\N	en	\N	2017-11-14	10	\N
ebooks/55964	The Sapphire Signet	\N	\N	en	\N	2017-11-14	13	\N
ebooks/55965	Air Monster	\N	\N	en	\N	2017-11-14	35	\N
ebooks/55966	In Taunton town : a story of the rebellion of James Duke of Monmouth in 1685	\N	\N	en	\N	2017-11-14	20	\N
ebooks/55967	Felfordult világ; Észak honából; A debreczeni lunátikus	\N	\N	hu	\N	2017-11-14	14	\N
ebooks/55968	A History of the British Army, Vol. 1\r\nFirst Part—to the Close of the Seven Years' War	\N	\N	en	\N	2017-11-14	71	\N
ebooks/55969	The Quarterly of the Oregon Historical Society (Vol. I, No. 2)	\N	\N	en	\N	2017-11-14	9	\N
ebooks/5597	The Story of My Life — Volume 05	\N	\N	en	\N	2004-04-01	16	\N
ebooks/55970	The Panama Canal	\N	\N	en	\N	2017-11-14	2	\N
ebooks/55971	Photo-Lithography	\N	\N	en	\N	2017-11-14	42	\N
ebooks/55972	Pyhä hymy: Historiallinen kertomus Hemming piispan päiviltä	\N	\N	fi	\N	2017-11-14	12	\N
ebooks/55973	Shinto: The ancient religion of Japan	\N	\N	en	\N	2017-11-15	47	\N
ebooks/55974	Anthropophagy	\N	\N	en	\N	2017-11-15	9	\N
ebooks/55975	Voyager Encounters Jupiter	\N	\N	en	\N	2017-11-16	29	\N
ebooks/55976	The Trial of an Ox, for Killing a Man;\r\nWith the Examination of the Witnesses, Before Judge Lion, at Quadruped Court, near Beast Park.	\N	\N	en	\N	2017-11-16	12	\N
ebooks/55977	Flight: An Epic of the Air	\N	\N	en	\N	2017-11-16	70	\N
ebooks/55978	A History of Troop A Cavalry, Connecticut National Guard and Its Service in the Great War as Co. D, 102d Machine Gun Battalion	\N	\N	en	\N	2017-11-16	9	\N
ebooks/55979	Life and Confession of Sophia Hamilton\r\nWho was Tried, Condemned and Sentenced to be Hung, at Montreal, L. C. on the 4th of August, 1845, for the Perpetration of the Most Shocking Murders and Daring Robberies Perhaps Recorded in the Annals of Crime	\N	\N	en	\N	2017-11-16	15	\N
ebooks/5598	The Story of My Life — Volume 06	\N	\N	en	\N	2004-04-01	17	\N
ebooks/55980	With Sack and Stock in Alaska	\N	\N	en	\N	2017-11-16	15	\N
ebooks/55981	The great Galeoto; Folly or saintliness\r\ntwo plays done from the verse of José Echegaray into English prose by Hannah Lynch	\N	\N	en	\N	2017-11-17	38	\N
ebooks/55982	Forward Pass: A Story of the "New Football"	\N	\N	en	\N	2017-11-17	9	\N
ebooks/55983	New England and the Bavarian Illuminati	\N	\N	en	\N	2017-11-17	137	\N
ebooks/55984	Névtelen vár (1. rész)\nTörténelmi regény	\N	\N	hu	\N	2017-11-17	9	\N
ebooks/55985	Névtelen vár (2. rész)\nTörténelmi regény	\N	\N	hu	\N	2017-11-17	11	\N
ebooks/55986	Letters of Asa Gray; Vol. 1	\N	\N	en	\N	2017-11-17	21	\N
ebooks/55987	Letters of Asa Gray; Vol. 2	\N	\N	en	\N	2017-11-17	26	\N
ebooks/55988	Natural History of Enthusiasm	\N	\N	en	\N	2017-11-17	11	\N
ebooks/55989	Celtic Folklore: Welsh and Manx (Volume 2 of 2)	\N	\N	en	\N	2017-11-17	76	\N
ebooks/5599	The Story of My Life — Complete	\N	\N	en	\N	2004-11-15	212	\N
ebooks/55990	Post-Mediæval Preachers\r\nSome Account of the Most Celebrated Preachers of the 15th, 16th, & 17th Centuries; with outlines of their sermons, and specimens of their style	Post-Mediaeval Preachers\r\nSome Account of the Most Celebrated Preachers of the Fifteenth, Sixteenth, and Seventeenth Centuries; with outlines of their sermons, and specimens of their style	\N	en	Introduction -- Gabriel Biel -- Jean Raulin -- Meffreth -- Matthias Faber -- Philip von Hartung -- Joseph de Barzia -- Jacques Marchant -- John Osorius -- Maximilian Deza -- Francis Coster.	2017-11-17	13	\N
ebooks/55991	Kazan susikoira: Seikkailukirja suurilta saloseuduilta	\N	\N	fi	\N	2017-11-18	35	\N
ebooks/55992	Ylenkatsotuita	\N	\N	fi	\N	2017-11-18	3	\N
ebooks/55993	The Diamond Ship	\N	\N	en	\N	2017-11-18	21	\N
ebooks/55994	Peradventure; or, The Silence of God	\N	\N	en	\N	2017-11-18	13	\N
ebooks/55995	Reminiscences of Prince Talleyrand, Volume 2 (of 2)	\N	\N	en	\N	2017-11-18	21	\N
ebooks/55996	Godey's Lady's Book, Philadelphia, Volume 48, March, 1854	\N	\N	en	\N	2017-11-18	24	\N
ebooks/55997	An Illustrated Handbook of Mount Vernon, the Home of Washington	\N	\N	en	\N	2017-11-19	17	\N
ebooks/55998	London Labour and the London Poor, Vol. 1	\N	\N	en	\N	2017-11-19	467	\N
ebooks/5600	The Historical Romances of Georg Ebers	\N	\N	en	Uarda -- An Egyptian princess -- The sisters -- Joshua -- Cleopatra -- The Emperor -- Homo sum -- Serapis -- Arachne -- The bride of the Nile -- A thorny path -- In the fire of the forge -- Margery -- Barbara Blomberg -- A word only a word -- The burgomaster's wife -- In the Blue Pike -- A question -- The elixir -- The greylock -- The nuts -- The story of my life (autobiograpy).	2004-11-15	106	\N
ebooks/56000	Schetsen uit de Dierenwereld	\N	\N	nl	\N	2017-11-19	10	\N
ebooks/56001	The Busy Woman's Garden Book	\N	\N	en	\N	2017-11-19	19	\N
ebooks/56002	Studies in Greek Scenery, Legend and History\r\nSelected from His Commentary on Pausanias' 'Description of Greece,'	\N	\N	en	\N	2017-11-19	50	\N
ebooks/56003	Old Virginia and Her Neighbours, Vol. 1 (of 2)	\N	\N	en	\N	2017-11-19	18	\N
ebooks/56004	Fossil Butterflies\nMemoirs of the American Association for the Advancement of Science, I.	\N	\N	en	\N	2017-11-19	10	\N
ebooks/56005	Marsena, and Other Stories of the Wartime	\N	\N	en	Marsena -- The war widow -- The eve of the Fourth -- My Aunt Susan.	2017-11-19	5	\N
ebooks/56006	One Thousand Ways to Make Money	1000 Ways to Make Money	\N	en	\N	2017-11-19	766	\N
ebooks/56007	The Sagamore of Saco	\N	\N	en	\N	2017-11-20	14	\N
ebooks/56008	Mirèio, a Provençal Poem	\N	\N	en	\N	2017-11-19	61	\N
ebooks/56009	Marjorie in Command	\N	\N	en	\N	2017-11-19	16	\N
ebooks/5601	Jan of the Windmill: A Story of the Plains	\N	\N	en	\N	2004-05-01	53	\N
ebooks/56010	Las transformaciones de la sociedad argentina y sus consecuencias institucionales (1853 à 1910)	\N	\N	es	\N	2017-11-19	13	\N
ebooks/56011	Ein Sommer im Orient	\N	\N	de	\N	2017-11-20	20	\N
ebooks/56012	The Yankee and the Teuton in Wisconsin	\N	\N	en	\N	2017-11-20	17	\N
ebooks/56013	The White Dove	\N	\N	en	\N	2017-11-20	20	\N
ebooks/56014	The Demagogue and Lady Phayre	\N	\N	en	\N	2017-11-20	4	\N
ebooks/56015	Idols	\N	\N	en	\N	2017-11-20	17	\N
ebooks/56016	Memories of Old Montana	\N	\N	en	\N	2017-11-20	28	\N
ebooks/56017	The Black Barque\nA Tales of the Pirate Slave-Ship Gentle Hand on Her Last African Cruise	\N	\N	en	\N	2017-11-20	111	\N
ebooks/56018	Business Administration: Theory, Practice and Application. [Vol. 1] Business Economics	\N	\N	en	\N	2017-11-21	239	\N
ebooks/56019	A Class-Book of Biblical History and Geography\nwith numerous maps	\N	\N	en	\N	2017-11-21	49	\N
ebooks/5602	The Boy Scouts Patrol	\N	\N	en	\N	2004-05-01	10	\N
ebooks/56020	The Power of Truth: Individual Problems and Possibilities	\N	\N	en	The power of truth -- The courage to face ingratitude -- People who live in air castles -- Swords and scabbards -- The conquest of the preventable -- The companionship of tolerance -- The things that come too late -- The way of the reformer.	2017-11-21	34	\N
ebooks/56021	Poisonous Snakes of Texas and First Aid Treatment of Their Bites\nBulletin No. 31	\N	\N	en	\N	2017-11-21	110	\N
ebooks/56022	The Catholic World, Vol. 20, October 1874‐March 1875	\N	\N	en	\N	2017-11-20	16	\N
ebooks/56023	Vienna 1683\nThe History and Consequences of the Defeat of the Turks before Vienna, September 12, 1683, by John Sobieski, King of Poland, and Charles Leopold, Duke of Lorraine	\N	\N	en	\N	2017-11-21	27	\N
ebooks/56024	Kiljusen herrasväki satumaassa	\N	\N	fi	Ukkeli vie Hannan ja Kiljusen herrasväen satumaahan -- Sadun marjamaassa -- Sadun lorumaassa -- Sadun kasvistomaassa -- Sadun lentomaassa -- Sadun hiljaisuuden maassa -- Jälleen kotona.	2017-11-21	5	\N
ebooks/56025	Enyim, tied, övé (1. rész)\r\nRegény	\N	\N	hu	\N	2017-11-22	21	\N
ebooks/56026	Enyim, tied, övé (2. rész)\r\nRegény	\N	\N	hu	\N	2017-11-22	10	\N
ebooks/56027	The Achievement of the British Navy in the World-War	\N	\N	en	\N	2017-11-22	21	\N
ebooks/56028	The Romance of the Harem	\N	\N	en	\N	2017-11-22	41	\N
ebooks/56029	"Erb"	\N	\N	en	\N	2017-11-22	15	\N
ebooks/5603	Seven Icelandic Short Stories	\N	\N	en	The story of Audunn and the bear -- A dry spell -- The old hay -- When I was on the frigate -- Father and son -- The fox skin -- New Iceland.	2004-05-01	91	\N
ebooks/56030	Koneiden ääressä: Romaani	\N	\N	fi	\N	2017-11-22	13	\N
ebooks/56031	Kiljusen Plättä	\N	\N	fi	Plättä näyttää voimiaan -- Mökö ja Luru Plätän hoitajina -- Plätän tutti -- Plättä ihmeolentona -- Kiertue Plättä Kiljunen.	2017-11-22	8	\N
ebooks/56032	Paras vihollinen\n"Setä Pitkäsäären" jatkoa	Dear Enemy. Finnish	\N	fi	\N	2017-11-22	8	\N
ebooks/56033	Old Virginia and Her Neighbours, Vol. 2 (of 2)	\N	\N	en	\N	2017-11-22	95	\N
ebooks/56034	Folklore of Scottish Lochs and Springs	\N	\N	en	\N	2017-11-22	100	\N
ebooks/56035	The Writings of Thomas Jefferson, Vol. 7 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2017-11-23	29	\N
ebooks/56036	Inside the Lines	\N	\N	en	\N	2017-11-23	30	\N
ebooks/56037	Sorrow of War: Poems	\N	\N	en	\N	2017-11-23	5	\N
ebooks/56038	Port Arthur: A Monster Heroism	\N	\N	en	\N	2017-11-23	20	\N
ebooks/56039	Lincoln's Plan of Reconstruction	\N	\N	en	\N	2017-11-23	13	\N
ebooks/5604	Getting Married	\N	\N	en	\N	2004-05-01	153	\N
ebooks/56040	Memoirs of Mistral	\N	\N	en	\N	2017-11-23	37	\N
ebooks/56041	The Inevitable Crimes of Celibacy\r\nThe Vices of Convents and Monasteries, Priests and Nuns	\N	\N	en	\N	2017-11-23	25	\N
ebooks/56042	Discovery of the Yosemite, and the Indian War of 1851, Which Led to That Event	\N	\N	en	\N	2017-11-24	33	\N
ebooks/56043	Rock-climbing in the English Lake District\nThird Edition	\N	\N	en	\N	2017-11-24	34	\N
ebooks/56044	Dulce Dueño	\N	\N	es	\N	2017-11-24	96	\N
ebooks/56045	Erzgebirgische Geschichten. Erster Band	\N	\N	de	Bretschneiderfritz -- Die Fundgrube Vater Abraham -- Der Gimpelkönig.	2017-11-25	8	\N
ebooks/56046	The Story of Duciehurst: A Tale of the Mississippi	\N	\N	en	\N	2017-11-25	12	\N
ebooks/56047	Cabezas: Pensadores y Artistas, Políticos\r\nObras Completas Vol. XXII	\N	\N	es	\N	2017-11-25	34	\N
ebooks/56048	Jewish Portraits	\N	\N	en	Jehudah Halevi -- The story of a street -- Heinrich Heine: a plea -- Daniel Deronda and his Jewish critics -- Manasseh ben Israel -- Charity in Talmudic times -- Moses Mendelssohn -- The national idea in Judaism -- The story of a false prophet -- Now and then: a composite sketch.	2017-11-25	18	\N
ebooks/56049	Cleopatra: A Study	\N	\N	en	\N	2017-11-25	18	\N
ebooks/5605	The Power of Movement in Plants	\N	\N	en	\N	2004-05-01	77	\N
ebooks/56050	Castillo de San Marcos\nA Guide to Castillo de San Marcos National Monument, Florida	\N	\N	en	\N	2017-11-25	25	\N
ebooks/56051	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 1, Isla de Cuba	\N	\N	es	\N	2017-11-26	63	\N
ebooks/56142	Patsy	\N	\N	en	\N	2017-12-07	13	\N
ebooks/56052	Jääkärien jäljiltä: Kymmenen kertomusta	\N	\N	fi	Jäähyväiset -- Majatalon emäntä -- Harmaa mies -- Uneksija -- Zugführerin konjakit -- Pelko -- Lähetti -- Mikä hän oli? -- Kansanopistolla -- Junassa.	2017-11-26	6	\N
ebooks/56053	The Day of Doom; Or, a Poetical Description of the Great and Last Judgement	\N	\N	en	\N	2017-11-26	240	\N
ebooks/56054	Les trois mousquetaires, Volume  1 (of 2)	\N	\N	fr	\N	2017-11-26	240	\N
ebooks/56055	Neitsyt Maarian lahja: ynnä muita legendoja	\N	\N	fi	Neitsyt Maarian lahja -- Siniyön taru -- Jama ja Ristin mies -- Manalan vaaka.	2017-11-27	7	\N
ebooks/56056	The Young Circus Rider; or, the Mystery of Robert Rudd	\N	\N	en	\N	2017-11-27	27	\N
ebooks/56057	Hétfalusi csángó népmesék (Népköltési gyüjtemény 10. kötet)	\N	\N	hu	Előszó -- Bevezetés -- A csodamadár feje és zuzája -- A táltos ökör és gazdája -- Erős János -- Buhú -- A herczegfiú, és a medvék, farkasok, rókák királya -- A korhely katona -- Szent Péter és a katona -- A tréfás legények -- A zöld király fia -- A vasfejű farkas -- A háromágú tölgyfa tündére -- Mátyás király aranyszőrű báránya -- Mátyás király és a székely ember leánya -- A két aranyhajú gyermek -- Az agárbőrös királyfi és felesége -- A sárig kicsi kígyó -- Az ezeregyedik -- Ezeregy János -- A csaló vándorló legények -- A három tanács -- Palkó és a boszorkány -- A disznópásztor leánya -- Az ágy alá esett gyűrüs ujj -- Oktáviánus császár -- A kicsi kígyó, a macska és a féreg -- A megvakított óriás -- Hogyan nyerte el a szegény csobán a császár leányát -- A szegény leányról, a ki arany virágot lépik -- Jézus Krisztus keresztleánya -- A három mirha -- A paraszt ember találósa -- Erőn túl való -- A mesemondó királyfi -- A ki elszolgálta az ördög monyasának a csikóját -- Rogozsin király -- A tizenkettedik fiú -- Tündér Ilona és az aranyhajú fiú -- A holló, medve és hal sógora -- A póruljárt szerelmesek -- A kendőütött-, papucsütött-, ingütött-városi királykisasszony -- Édesapám keresztelője -- A magas fa gyümölcse -- Az ördög mint szolga -- A legszebb királyné leánya -- Ambrus és a sárkány anyja -- Aczél, kova, fitil -- A szabó és az óriások -- A nagy rablóbanda -- Szépmező szárnya -- A szent leányok ajándéka -- A cseresznyefáról -- A királykisasszony megszabadítása -- A tolvaj czigány	2017-11-27	16	\N
ebooks/56058	Lost in the Atlantic Valley; Or, Frank Reade, Jr., and His Wonder, the "Dart"	\N	\N	en	\N	2017-11-27	10	\N
ebooks/56059	Old Crosses and Lychgates	\N	\N	en	\N	2017-11-27	20	\N
ebooks/5606	Guns of the Gods: A Story of Yasmini's Youth	\N	\N	en	\N	2004-05-01	37	\N
ebooks/56060	Presidential Problems	\N	\N	en	The independence of the executive -- The government in the Chicago strike of 1894 -- The bond issues -- The Venezuelan boundary controversy.	2017-11-27	15	\N
ebooks/56061	In Tamal Land	\N	\N	en	\N	2017-11-27	7	\N
ebooks/56062	From Zone to Zone\nOr, The Wonderful Trip of Frank Reade, Jr., with His Latest Air-Ship	\N	\N	en	\N	2017-11-28	29	\N
ebooks/56063	Oxford Mountaineering Essays	\N	\N	en	An artist of mountains: C.J. Holmes / by Michael T.H. Sadler -- Of the behaviour of a chamois: and incidentally of some other matters / by Julian S. Huxley -- The mountains in Greek poetry / by Norman Egerton Young -- A journey / by Hugh Kingsmill Lunn -- The mountaineer and the pilgrim / by H.E.G. Tyndale -- Passes / by N.T. Huxley -- British Hills / by H.R. Pope -- Roof-climbing at Oxford -- The mountains of youth / by Arnold H.M. Lunn.	2017-11-28	24	\N
ebooks/56064	Der Luftpirat und sein lenkbares Luftschiff 1: Der Beherrscher der Lüfte	\N	\N	de	\N	2017-11-28	54	\N
ebooks/56065	Der Luftpirat und sein lenkbares Luftschiff 40: Die Empörung im Weltenfahrzeug	\N	\N	de	\N	2017-11-28	18	\N
ebooks/56066	Der Luftpirat und sein lenkbares Luftschiff 42: Im Todeskrater des neuen Planeten	\N	\N	de	\N	2017-11-28	15	\N
ebooks/56067	Der Luftpirat und sein lenkbares Luftschiff 56: Die Weltenfahrer auf dem Riesen-Planeten	\N	\N	de	\N	2017-11-28	13	\N
ebooks/56068	Der Luftpirat und sein lenkbares Luftschiff 63: Die Schreckensreise des Weltenfahrzeuges	\N	\N	de	\N	2017-11-28	20	\N
ebooks/56069	Der Luftpirat und sein lenkbares Luftschiff 66: Das Weltenfahrzeug zwischen den Riesen-Kometen	\N	\N	de	\N	2017-11-28	26	\N
ebooks/5607	Romanzero	\N	\N	de	\N	2004-05-01	27	\N
ebooks/56070	List of Post Offices in Canada, with the Names of the Postmasters ... 1873	\N	\N	en	\N	2017-11-28	22	\N
ebooks/56071	The Girl's Own Paper, Vol. XX. No. 997, February 4, 1899	\N	\N	en	\N	2017-11-28	5	\N
ebooks/56072	La vie privée d'autrefois; Arts et métiers, modes, moeurs, usages des parisiens du XIIe au XVIIIe siècle. Les soins de toilette; Le savoir-vivre	\N	\N	fr	\N	2017-11-28	32	\N
ebooks/56073	Captain Salt in Oz	\N	\N	en	\N	2017-11-28	65	\N
ebooks/56074	Pan-Worship, and Other Poems	\N	\N	en	\N	2017-11-28	33	\N
ebooks/56075	Seneca's Morals of a Happy Life, Benefits, Anger and Clemency	\N	\N	en	\N	2017-11-28	651	\N
ebooks/56076	Travels in Southern Europe and the Levant, 1810-1817\nThe Journal of C. R. Cockerell, R.A.	\N	\N	en	\N	2017-11-29	14	\N
ebooks/56077	Love Insurance	\N	\N	en	\N	2017-11-29	37	\N
ebooks/56078	Notes Geographical and Historical, Relating to the Town of Brooklyn in Kings County on Long-Island	\N	\N	en	\N	2017-11-29	13	\N
ebooks/56079	Handy Mandy in Oz	\N	\N	en	\N	2017-11-29	53	\N
ebooks/5608	Trial of the Witnesses of the Resurrection of Jesus	\N	\N	en	\N	2004-05-01	20	\N
ebooks/56080	The Fever of Life	\N	\N	en	\N	2017-11-29	30	\N
ebooks/56081	A Traitor in London	\N	\N	en	\N	2017-11-29	33	\N
ebooks/56082	Dream-Songs for the Belovèd	\N	\N	en	\N	2017-11-29	15	\N
ebooks/56083	De Soto, Coronado, Cabrillo: Explorers of the Northern Mystery	\N	\N	en	\N	2017-11-30	37	\N
ebooks/56084	Catharine de Bora: Social and Domestic Scenes in the Home of Luther	\N	\N	en	\N	2017-11-30	13	\N
ebooks/56085	The Silver Princess in Oz	\N	\N	en	\N	2017-11-30	43	\N
ebooks/56086	Tunisias\nJohann Ladislav Pyrker's sämmtliche Werke (1/3)	\N	\N	de	\N	2017-11-30	60	\N
ebooks/56087	In Queer Street	\N	\N	en	\N	2017-11-30	37	\N
ebooks/56088	John Marshall	\N	\N	en	\N	2017-11-30	10	\N
ebooks/56089	An American Diplomat in China	\N	\N	en	Old China and the new republic -- The passing of Yuan Shih-Kai -- The war and China -- Last year of war and aftermath.	2017-11-30	47	\N
ebooks/5609	The Corporation of London, Its Rights and Privileges	\N	\N	en	\N	2004-05-01	11	\N
ebooks/56090	Woman's Profession as Mother and Educator, with Views in Opposition to Woman Suffrage	\N	\N	en	\N	2017-11-30	42	\N
ebooks/56091	Kuvaelmia itä-suomalaisten vanhoista tavoista 1: Joulun vietto	\N	\N	fi	\N	2017-11-30	8	\N
ebooks/56092	Kuvaelmia itä-suomalaisten vanhoista tavoista 2: Maahanpanijaiset	\N	\N	fi	\N	2017-11-30	14	\N
ebooks/56093	Kuvaelmia itä-suomalaisten vanhoista tavoista 3: Kylänluvut	\N	\N	fi	\N	2017-11-30	13	\N
ebooks/56175	The Gray Scalp; Or, The Blackfoot Brave	\N	\N	en	\N	2017-12-13	8	\N
ebooks/56094	Allegheny Episodes\r\nFolk Lore and Legends Collected in Northern and Western Pennsylvania	\N	\N	en	\N	2017-11-30	42	\N
ebooks/56095	Janus in Modern Life	\N	\N	en	Character, the basis of society -- Present changes of character -- Trade unionism, its flower and fruition -- Revolution or evolution? -- The need of diversity -- Lines of advance.	2017-12-01	8	\N
ebooks/56096	The Gallery of Portraits: with Memoirs. Volume 7 (of 7)	\N	\N	en	Gustavus Adolphus -- Marc Antonio Raimondi -- Coke -- Gibbon -- Scaliger -- Penn -- De Thou -- Chatham -- Mozart -- Loyola -- Brindley -- Schiller -- Bentham -- Catherine II. -- Defoe -- Hume -- De Witt -- Hampden -- Dr. Johnson -- Jefferson -- Wilberforce -- Dr. Black -- Bacon -- Sir Walter Scott.	2017-12-01	19	\N
ebooks/56097	The Ranch Girls at Boarding School	\N	\N	en	\N	2017-12-01	7	\N
ebooks/56098	Drei Erzählungen für junge Mädchen	\N	\N	de	Esther Wieburg -- Verwaist -- Neue Wege.	2017-12-01	32	\N
ebooks/56099	The Review, Vol. 1, No. 2, February 1911	\N	\N	en	\N	2017-12-01	4	\N
ebooks/561	The Further Adventures of Robinson Crusoe	\N	\N	en	\N	1996-06-01	168	\N
ebooks/5610	The Cardinal's Snuff-Box	\N	\N	en	\N	2004-05-01	42	\N
ebooks/56100	Ten years of missionary work among the Indians at Skokomish, Washington Territory, 1874-1884	\N	\N	en	\N	2017-12-01	12	\N
ebooks/56101	Sweet Rocket	\N	\N	en	\N	2017-12-01	22	\N
ebooks/56102	The American Missionary — Volume 35, No. 9, September, 1881	\N	\N	en	\N	2017-12-02	4	\N
ebooks/56103	Lloyd's Treatise on Hats, with Twenty-Four Engravings\r\nContaining Novel Delineations of His Various Shapes, Shewing the Manner in Which They Should Be Worn...	\N	\N	en	\N	2017-12-02	5	\N
ebooks/56104	Walks about Washington	\N	\N	en	\N	2017-12-02	25	\N
ebooks/56105	The Dickens Country	\N	\N	en	\N	2017-12-03	36	\N
ebooks/56106	John Brown's Raid	\N	\N	en	\N	2017-12-03	71	\N
ebooks/56107	Leppirannan Lauri: Romaani	\N	\N	fi	\N	2017-12-03	4	\N
ebooks/56108	Erakkojärveläiset: Palanen saloelämää	\N	\N	fi	\N	2017-12-03	8	\N
ebooks/56109	Bringing up the Boy\r\nA Message to Fathers and Mothers from a Boy of Yesterday Concerning the Men of To-morrow	\N	\N	en	Foreword -- From baby to boy -- The simplicity of discipline -- As the twig is bent -- A talk at Christmas time -- The dynasty of the dime novel -- The sin of sex secrecy -- The weed and the winecup -- Out into the world.	2017-12-03	22	\N
ebooks/5611	The Satyricon of Petronius Arbiter	\N	\N	en	\N	2004-05-01	46	\N
ebooks/56110	Führende Denker: Geschichtliche Einleitung in die Philosophie	\N	\N	de	\N	2017-12-03	14	\N
ebooks/56111	The Girl's Own Paper, Vol. XX, No. 989, December 10, 1898	\N	\N	en	\N	2017-12-03	11	\N
ebooks/56112	The Man Behind the Bars	\N	\N	en	\N	2017-12-03	5	\N
ebooks/56113	Irrigation Works\r\nThe Principles on Which Their Design and Working Should Be Based, with Special Details Relating to Indian Canals and Some Proposed Improvements	\N	\N	en	\N	2017-12-03	15	\N
ebooks/56114	Kuvaelmia itä-suomalaisten vanhoista tavoista 4: Talvitoimet	\N	\N	fi	\N	2017-12-03	8	\N
ebooks/56115	Kuvaelmia itä-suomalaisten vanhoista tavoista 5: Kesäaskareet	\N	\N	fi	\N	2017-12-03	29	\N
ebooks/56116	Kuvaelmia itä-suomalaisten vanhoista tavoista 6: Naimistavat	\N	\N	fi	\N	2017-12-03	10	\N
ebooks/56117	Genom mina guldbågade glasögon	\N	\N	sv	Utter -- Israels jular -- Kolportörerna -- Nihal -- Halka -- Mars -- Trutklippans fyr -- Kvinnan -- August Karlssons återkomst -- Kåseri -- Söderbom -- Hövlighet -- Haröliv -- Medel mot äktenskap -- Tjuvpojkstreck -- Fredrikson -- Johannas äktenskap -- Kvinnans rösträtt -- Monken och Kongen -- Jus patronatus -- Julotta.	2017-12-03	21	\N
ebooks/56118	General Anatomy, Applied to Physiology and Medicine, Vol. 1 (of 3)	\N	\N	en	\N	2017-12-03	97	\N
ebooks/56119	The Great Lord Burghley: A study in Elizabethan statecraft	\N	\N	en	\N	2017-12-03	21	\N
ebooks/5612	The Arabian Nights Entertainments - Volume 01	\N	\N	en	\N	2004-05-01	20	\N
ebooks/56120	Pop-Guns: One Serious and One Funny	\N	\N	en	\N	2017-12-03	5	\N
ebooks/56121	Shout Treason: The Trial of Aaron Burr	\N	\N	en	\N	2017-12-03	23	\N
ebooks/56122	Harper's Young People, March 14, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2017-12-04	4	\N
ebooks/56123	Kuvia ja kuvitelmia Suomen historiasta I	\N	\N	fi	\N	2017-12-04	12	\N
ebooks/56124	Kuvia ja kuvitelmia Suomen historiasta II	\N	\N	fi	\N	2017-12-04	7	\N
ebooks/56125	Kuvia ja kuvitelmia Suomen historiasta III	\N	\N	fi	\N	2017-12-04	15	\N
ebooks/56126	The son of Don Juan\r\nan original drama in 3 acts inspired by the reading of Ibsen's work entitled 'Gengangere'	El hijo de Don Juan. English	\N	en	\N	2017-12-04	28	\N
ebooks/56127	Die Thurmuhr: eine Rechen-Fibel für kleine Kinder	\N	\N	de	\N	2017-12-04	10	\N
ebooks/56128	The Cottage on the Fells	\N	\N	en	\N	2017-12-04	15	\N
ebooks/56129	The Book of the Fly\nA nature study of the house-fly and its kin, the fly plague and a cure	\N	\N	en	\N	2017-12-05	26	\N
ebooks/56130	Letters to a Friend, Written to Mrs. Ezra S. Carr, 1866-1879	\N	\N	en	\N	2017-12-05	22	\N
ebooks/56131	Punakaartin päällikön tytär: Salapoliisiromaani	\N	\N	fi	\N	2017-12-05	5	\N
ebooks/56132	Earthwork Slips and Subsidences upon Public Works\nTheir Causes, Prevention, and Reparation	\N	\N	en	\N	2017-12-05	3	\N
ebooks/56133	Flowers of the Sky	\N	\N	en	Light -- Space -- The infinitely minute -- The mystery of gravity -- The end of many worlds -- The aurora borealis -- The lunar halo -- Moonlight -- The planet Mars -- The planet Jupiter -- The ringed planet Saturn -- Fancied figures among the stars -- Transits of Venus.	2017-12-06	27	\N
ebooks/56134	Girls and Athletics\r\nGiving a brief summary of the activity, rules and method of administration of the following games in girls' schools and colleges, women's clubs, etc.: archery, basket ball, cricket, fencing, field day, field hockey, gymnastics, golf, hand ball, ice hockey, indoor base ball, rowing, soccer, skating, swimming, tennis, track athletics, volley ball, walking, water polo, water basket ball.	\N	\N	en	\N	2017-12-06	29	\N
ebooks/56135	Tobacco: Growing, Curing, & Manufacturing\nA Handbook for Planters in All Parts of the World	Tobacco: Growing, Curing, and Manufacturing\r\nA Handbook for Planters in All Parts of the World	\N	en	\N	2017-12-06	191	\N
ebooks/56136	Die altindische Säule: Ein Beitrag zur Säulenkunde	\N	\N	de	\N	2017-12-06	8	\N
ebooks/56137	Rules and Directions for the Employment of Injections in Various Diseases	\N	\N	en	\N	2017-12-06	9	\N
ebooks/56138	Zakflora voor Suriname [Deel I]\nBulletin van het Koloniaal Museum te Haarlem No. 47.	\N	\N	nl	\N	2017-12-06	23	\N
ebooks/56139	Jääkärin muistelmia	\N	\N	fi	\N	2017-12-06	7	\N
ebooks/5614	Chess Strategy	\N	\N	en	\N	2004-05-01	297	\N
ebooks/56140	In the Footprints of Charles Lamb	\N	\N	en	\N	2017-12-06	26	\N
ebooks/56141	The British Interned in Switzerland	\N	\N	en	\N	2017-12-06	19	\N
ebooks/56143	With Roberts to Pretoria: A Tale of The South African War	\N	\N	en	\N	2017-12-07	33	\N
ebooks/56144	Folk Lore Notes. Vol. I—Gujarat	\N	\N	en	\N	2017-12-07	50	\N
ebooks/56145	Tribal Custom in Anglo-Saxon Law\r\nBeing an Essay Supplemental to (1) 'The English Village Community', (2) 'The Tribal System in Wales'	\N	\N	en	\N	2017-12-07	31	\N
ebooks/56146	The Two Maps of Europe, and Some Other Aspects of the Great War	\N	\N	en	\N	2017-12-08	33	\N
ebooks/56147	General Anatomy, Applied to Physiology and Medicine, Vol. 2 (of 3)	\N	\N	en	\N	2017-12-08	25	\N
ebooks/56148	Erakkomaisteri: Romaani	\N	\N	fi	\N	2017-12-08	5	\N
ebooks/56149	A rebours	\N	\N	fr	\N	2017-12-08	323	\N
ebooks/5615	The Pink Fairy Book	\N	\N	en	The Cat's Elopement -- How the Dragon was Tricked -- The Goblin and the Grocer -- The House in the Wood -- Uraschimataro and the Turtle -- The Slaying of the Tanuki -- The Flying Trunk -- The Snow Man. -- The Shirt-Collar -- The Princess in the Chest -- The Three Brothers -- The Snow-queen -- The Fir-Tree -- Hans, the Mermaid's Son -- Peter Bull -- The Bird 'Grip' -- Snowflake -- I know what I have learned -- The Cunning Shoemaker -- The King who would have a Beautiful Wife -- Catherine and her Destiny -- How the Hermit helped to win the King's Daughter -- The Water of Life -- The Wounded Lion -- The Man without a Heart -- The Two Brothers -- Master and Pupil -- The Golden Lion -- The Sprig of Rosemary -- The White Dove -- The Troll's Daughter -- Esben and the Witch -- Princess Minon-Minette -- Maiden Bright-eye -- The Merry Wives -- King Lindorm -- The Jackal, the Dove, and the Panther -- The Little Hare -- The Sparrow with the Slit Tongue -- The Story of Ciccu -- Don Giovanni de la Fortuna.	2004-05-01	256	\N
ebooks/56150	The American Missionary — Volume 35, No. 11, November, 1881	\N	\N	en	\N	2017-12-09	4	\N
ebooks/56151	The Benefit of the Doubt; a Comedy in Three Acts	\N	\N	en	\N	2017-12-09	15	\N
ebooks/56152	Das Recht der Hagestolze: Eine Heiratsgeschichte aus dem Neckartal	\N	\N	de	\N	2017-12-09	21	\N
ebooks/56153	Evening Tales	Contes de la veillée. English	\N	en	A French tar-baby -- Teenchy Duck -- Mr. Snail and Brother Wolf -- The Lion's secret -- The King and the Lapwings -- The rooster, the cat, and the reap-hook -- The mysterious island -- Brother Tiger and Daddy Sheep -- "Jump in my sack!" -- A search for a friend -- A child of the roses -- The King of the Lions -- The Vizier, the Monkey, the Lion, and the Serpent -- The enchanted Princess -- Loony John.	2017-12-10	20	\N
ebooks/56154	The Man from Bar 20: A Story of the Cow Country	The Man from Bar Twenty	\N	en	\N	2017-12-10	32	\N
ebooks/56155	Fairy Tales from Gold Lands	\N	\N	en	Santa-Claus and the Christ-child -- The Moorish pearls -- The two good-for-nothings -- Ching Chong Chinaman -- Zaletta -- The strong man of Santa Barbara -- Jung-Frau Maleen -- Juanetta -- Emperor Norton -- Death's valley.	2017-12-10	18	\N
ebooks/56156	Venus im Pelz	\N	\N	de	\N	2017-12-10	175	\N
ebooks/56157	Nether Lochaber\nThe Natural History, Legends, and Folk-lore of the West Highlands	\N	\N	en	\N	2017-12-10	43	\N
ebooks/56158	The Story of Gösta Berling	\N	\N	en	\N	2017-12-10	119	\N
ebooks/56159	Auroræ: Their Characters and Spectra	\N	\N	en	I. The aurora and its characters -- II. The spectrum of the aurora -- III. Magneto-electric experiments in connexion with the aurora.	2017-12-10	24	\N
ebooks/5616	The Madman: His Parables and Poems	\N	\N	en	\N	2004-05-01	188	\N
ebooks/56160	Sigrid Persdotter Bjurcrona: En släktroman	\N	\N	sv	\N	2017-12-10	52	\N
ebooks/56161	The Three Furlongers	\N	\N	en	\N	2017-12-11	11	\N
ebooks/56162	The Illustrated Dictionary of Gardening, Division 1; A to Car.\r\nA Practical and Scientific Encyclopædia of Horticulture	The Illustrated Dictionary of Gardening, Division 1; A to Car.\r\nA Practical and Scientific Encyclopaedia of Horticulture	\N	en	\N	2017-12-11	84	\N
ebooks/56163	Untuvainen y.m. kertomuksia	\N	\N	fi	\N	2017-12-11	5	\N
ebooks/56164	Das lebende Lichtbild: Entwicklung, Wesen und Bedeutung des Kinematographen	\N	\N	de	\N	2017-12-11	24	\N
ebooks/56165	Neither Here Nor There	\N	\N	en	The secret -- Our leisure class -- Concerning revolving doors -- Bolshevism for babies -- The tutti-frutti tree -- Those bill boards -- The lure of the "ad" -- Look before she leaps -- The low cost of cabbing -- The great match box mystery -- Are cats people? -- Mlle. Fauteuil -- Money and fireflies -- Concerning the trouser-crease -- An old-fashioned heaven -- Another lost art -- Mr. Chesterton and the soliloquy -- Bunk -- The cost of a pyramid -- Waltzing mice and dancing men -- The hobgoblin -- The voice of the pussy-willow -- Pernicious peaches -- Second childhood's happy hour -- Pity the poor guest of honour -- A new Monroe doctrine -- Do cats come back? -- The ruthlessness of Mr. Cobb -- My lake -- The hundredth amendment -- Say it with asterisks.	2017-12-11	33	\N
ebooks/56166	Word Portraits of Famous Writers	\N	\N	en	Joseph Addison -- Harrison Ainsworth -- Jane Austen -- Francis, Lord Bacon -- Joanna Baillie -- Benjamin, Lord Beaconsfield -- Jeremy Bentham -- Richard Bentley -- James Boswell -- Charlotte Brontë -- Henry, Lord Brougham -- Elizabeth Barrett Browning -- John Bunyan -- Edmund Burke -- Robert Burns -- Samuel Butler -- George, Lord Byron -- Thomas Campbell -- Thomas Carlyle -- Thomas Chatterton -- Geoffrey Chaucer -- Philip, Lord Chesterfield -- William Cobbett -- Hartley Coleridge -- Samuel Taylor Coleridge -- William Collins -- William Cowper -- George Crabbe -- Daniel De Foe -- Charles Dickens -- Isaac D’Israeli -- John Dryden -- Mary Anne Evans (George Eliot) -- Henry Fielding -- John Gay -- Edward Gibbon -- William Godwin -- Oliver Goldsmith -- David Gray -- Thomas Gray -- Henry Hallam -- William Hazlitt -- Felicia Hemans -- James Hogg -- Thomas Hood -- Theodore Hook -- David Hume -- Leigh Hunt -- Elizabeth Inchbald -- Francis, Lord Jeffrey -- Douglas Jerrold -- Samuel Johnson -- Ben Jonson -- John Keats -- John Keble -- Charles Kingsley -- Charles Lamb -- Letitia Elizabeth Landon -- Walter Savage Landor -- Charles Lever -- Matthew Gregory Lewis -- John Gibson Lockhart -- Sir Richard Lovelace -- Edward, Lord Lytton -- Thomas Babington Macaulay -- William Maginn -- Francis Mahony (Father Prout) -- Frederick Marryat -- Harriet Martineau -- Frederick Denison Maurice -- John Milton -- Mary Russell Mitford -- Lady Mary Wortley Montagu -- Thomas Moore -- Hannah More -- Sir Thomas More -- Caroline Norton -- Thomas Otway -- Samuel Pepys -- Alexander Pope -- Bryan Waller Procter -- Thomas de Quincey -- Ann Radcliffe -- Sir Walter Raleigh -- Charles Reade -- Samuel Richardson -- Samuel Rogers -- Dante Gabriel Rossetti -- Richard Savage -- Sir Walter Scott -- William Shakespeare -- Mary Wollstonecraft Shelley -- Percy Bysshe Shelley -- Richard Brinsley Sheridan -- Sir Philip Sidney -- Horace Smith -- Sydney Smith -- Tobias Smollett -- Robert Southey -- Edmund Spenser -- Arthur Penrhyn Stanley -- Sir Richard Steele -- Laurence Sterne -- Sir John Suckling -- Jonathan Swift -- William Makepeace Thackeray -- James Thomson -- Anthony Trollope -- Edmund Waller -- Horace Walpole -- Izaac Walton -- John Wilson -- Ellen Wood (Mrs. Henry Wood) -- William Wordsworth -- Sir Henry Wotton.	2017-12-11	215	\N
ebooks/56167	The Viking Age. Volume 1 (of 2)\r\nThe early history, manners, and customs of the ancestors of the English-speaking nations	\N	\N	en	\N	2017-12-13	105	\N
ebooks/56168	The Viking Age. Volume 2 (of 2)\r\nThe early history, manners, and customs of the ancestors of the English-speaking nations	\N	\N	en	\N	2017-12-13	74	\N
ebooks/56169	Billy To-morrow Stands the Test	Billy Tomorrow Stands the Test	\N	en	\N	2017-12-12	50	\N
ebooks/5617	The Bobbsey Twins in Washington	\N	\N	en	\N	2004-05-01	33	\N
ebooks/56170	The Surprise Book	\N	\N	en	\N	2017-12-12	38	\N
ebooks/56171	A Journey in Brazil	\N	\N	en	\N	2017-12-12	30	\N
ebooks/56172	Gunvor Kjeld, papin tytär	\N	\N	fi	\N	2017-12-12	4	\N
ebooks/56173	Théodore de Neuhoff, Roi de Corse	\N	\N	fr	\N	2017-12-12	24	\N
ebooks/56174	Sämmtliche Werke 7: Briefwechsel I	\N	\N	de	\N	2017-12-13	19	\N
ebooks/56176	Guild Court: A London Story	\N	\N	en	\N	2017-12-13	110	\N
ebooks/56177	The Island of Fantasy: A Romance	\N	\N	en	\N	2017-12-13	100	\N
ebooks/56178	Forward from Babylon	\N	\N	en	\N	2017-12-13	13	\N
ebooks/56179	The Boy Volunteers with the British Artillery	\N	\N	en	\N	2017-12-14	5	\N
ebooks/5618	Six Plays	\N	\N	en	The lover's tasks\r\nBushes and briars\r\nMy man John\r\nPrincess royal\r\nThe seeds of love\r\nThe new year.	2004-05-01	17	\N
ebooks/56180	York and Lancaster, 1399-1485	\N	\N	en	\N	2017-12-15	11	\N
ebooks/56181	The Ohio Journal of Science. Vol. XVI., No. 2 (December, 1915)	\N	\N	en	\N	2017-12-15	2	\N
ebooks/56182	Die Religion innerhalb der Grenzen der bloßen Vernunft\nText der Ausgabe 1793, mit Beifügung der Abweichungen der Ausgabe 1794	Die Religion innerhalb der Grenzen der blossen Vernunft	\N	de	\N	2017-12-15	57	\N
ebooks/56183	Andein tytär	\N	\N	fi	\N	2017-12-16	6	\N
ebooks/56184	Brother Van	\N	\N	en	\N	2017-12-16	8	\N
ebooks/56185	The Abounding American	\N	\N	en	\N	2017-12-16	10	\N
ebooks/56186	Argentina and Uruguay	\N	\N	en	\N	2017-12-16	74	\N
ebooks/56187	Historical Manual of English Prosody	\N	\N	en	\N	2017-12-16	47	\N
ebooks/56188	Rämeissä: Kuvaus yhteiskunnan pohjakerroksesta	\N	\N	fi	\N	2017-12-16	8	\N
ebooks/56189	Erdély aranykora: Regény	\N	\N	hu	\N	2017-12-16	27	\N
ebooks/5619	Essays on Mankind and Political Arithmetic	\N	\N	en	\N	2004-05-01	42	\N
ebooks/56190	Warren Commission (14 of 26): Hearings Vol. XIV (of 15)	\N	\N	en	\N	2017-12-17	14	\N
ebooks/56191	The Cruel Murder of Mina Miller	\N	\N	en	\N	2017-12-17	10	\N
ebooks/56192	Germaniens Götter	\N	\N	de	Der Götter Erscheinen -- Der Menschen Werden und Wachsen -- Das goldene Zeitalter -- Der Wanenkrieg -- Die Götter auf schiefer Bahn -- In Schuld und Schicksalskampf -- Die Götter auf Kundschaft -- Im Zeichen des Hammers -- Wodans Wunschmädchen -- Unter den Einheriern -- Um Baldur -- Der letzte Kampf.	2017-12-17	38	\N
ebooks/56193	Suomalaisia sankareita I: Historiallisia kertomuksia	\N	\N	fi	Alkulause -- Omapäinen mies -- Erämaanlinnan puolustaja -- Suomalainen merisankari -- Vesaisen kuolema -- Arkimies sankarina -- "Huomispäivän kuninkaan" apumies -- Taistelevain valtakuntain raossa -- Hakkapeliittain päällikkö -- Pohjolan Leonidas -- Loistossa ja kurjuudessa -- Juhlataistelu -- Käkisalmen puolustus vuonna 1656 -- Ensimäinen suomalainen aatelismies -- Sotaisa kirkkoruhtinas -- Ovela kuin kettu -- Loistavien voittojen sankari -- Rautamarski -- Petetty kansanjohtaja -- Iloinen kuoleman porteillakin -- Talonpoikainen ratsumestari -- Jalo veljespari -- Nuori lippujunkkari -- Mustan rykmentin sankarit.	2017-12-17	16	\N
ebooks/56194	Suomalaisia sankareita II: Historiallisia kertomuksia	\N	\N	fi	Neljäkymmentä vuotta soturinelämää -- Vastoinkäymisten sankari -- Sotapappi -- Korpimajuri -- Meri- ja metsäsissi -- Herää hetkeksikin, tuuli! -- Sotilas vakaa ja nuhteeton -- Isonvihan nuijamiehet -- Suurin suomalainen seikkailija -- Uskollinen kutsumukselleen -- Kansan valitsemia sotapäälliköitä -- Revontulten loimutessa -- Suomalainen äiti -- Uumajan sankari -- Vaari -- Savolaisten suosikki -- Aseveljet -- Suomalainen sotamies -- Selkäpuolen vartija -- Kaksi jehua.	2017-12-17	11	\N
ebooks/56195	The Boy Volunteers on the Belgian Front	\N	\N	en	\N	2017-12-17	14	\N
ebooks/56196	The Three Voyages of Captain Cook Round the World. Vol. I. Being the First of the First Voyage.	\N	\N	en	\N	2017-12-17	106	\N
ebooks/56197	Cupid's Fair-Weather Booke\r\nIncluding an Almanack for Any Two Years (True Love Ought to Last That Long)	\N	\N	en	\N	2017-12-17	13	\N
ebooks/56198	The Abandoned Country; or, Frank Reade, Jr., Exploring a New Continent.	\N	\N	en	\N	2017-12-17	33	\N
ebooks/56199	Away to school: 'Ólta'góó	\N	\N	en	\N	2017-12-17	32	\N
ebooks/562	The Go Ahead Boys and the Racing Motor-Boat	\N	\N	en	\N	1996-06-01	50	\N
ebooks/5620	Palaces and Courts of the Exposition\r\nA Handbook of the Architecture, Sculpture and Mural Paintings, with Special Reference to the Symbolism	\N	\N	en	\N	2004-05-01	19	\N
ebooks/56200	Queen Anna's New World of Words; or, Dictionarie of the Italian and English Tongues	\N	\N	en	\N	2017-12-18	152	\N
ebooks/56201	British Bees\r\nAn Introduction into the Studies of the Natural History and Economy of the Bees Indigenous to the British Isles	\N	\N	en	\N	2017-12-18	26	\N
ebooks/56202	拾遺記	Shi Yi Ji\r\nShi Yi Lu	\N	zh	\N	2017-12-18	21	\N
ebooks/56203	List of Post Offices in Canada, with the Names of the Postmasters ... 1864	\N	\N	en	\N	2017-12-18	7	\N
ebooks/56204	The Unspeakable Scot	\N	\N	en	\N	2017-12-18	17	\N
ebooks/56205	Voyager 1 Encounters Saturn	\N	\N	en	\N	2017-12-18	42	\N
ebooks/56206	My Book of Ten Fishes	\N	\N	en	\N	2017-12-19	16	\N
ebooks/56207	Strive and Succeed; or, The Progress of Walter Conrad	\N	\N	en	\N	2017-12-19	61	\N
ebooks/56208	Philip Hale's Boston Symphony Programme Notes	\N	\N	en	\N	2017-12-20	104	\N
ebooks/56209	Gettysburg National Military Park, Pennsylvania	\N	\N	en	\N	2017-12-20	27	\N
ebooks/5621	Baron d'Holbach : a Study of Eighteenth Century Radicalism in France	\N	\N	en	\N	2004-05-01	35	\N
ebooks/56210	The Lincoln Country in Pictures	\N	\N	en	\N	2017-12-20	8	\N
ebooks/56211	Recollections of Rifleman Harris, (Old 95th.)\r\nwith anecdotes of his officers and his comrades	\N	\N	en	\N	2017-12-20	38	\N
ebooks/56212	Comme quoi Napoléon n'a jamais existé\r\nou, Grand erratum source d'un nombre infini d'errata à noter dans l'histoire du XIXe siècle	\N	\N	fr	\N	2017-12-20	30	\N
ebooks/56213	Nazi Conspiracy and Aggression (Vol. II)	\N	\N	en	\N	2017-12-20	49	\N
ebooks/56214	Im schwarzen Walfisch zu Askalon: Rastlieder	\N	\N	de	\N	2017-12-20	8	\N
ebooks/56215	The School Four	\N	\N	en	\N	2017-12-21	7	\N
ebooks/56216	Rodney, the Overseer	\N	\N	en	\N	2017-12-21	8	\N
ebooks/56217	San Francisco Relief Survey; the organization and methods of relief used after the earthquake and fire of April 18, 1906	\N	\N	en	pt. I. Organizing the force and emergency methods -- pt. II. Rehabilitation -- pt. III. Business rehabilitation -- pt. IV. Housing rehabilitation -- pt. V. Relief work of the Associated Charities -- pt. VI. The residuum of relief -- Some lessons of the relief survey -- Appendices: Documents and orders. Forms and circulars.	2017-12-21	52	\N
ebooks/56218	Following the Sun-Flag: A Vain Pursuit Through Manchuria	\N	\N	en	The trail of the Saxon -- Hardships of the campaign -- Lingering in Tokio -- Making for Manchuria -- On the war-dragon's trail -- The white slaves of Haicheng -- The backward trail of the Saxon.	2017-12-21	16	\N
ebooks/56219	I. Origen de los indios de América. II. Origen y civilizaciones de los indígenas del Perú.	\N	\N	es	\N	2017-12-21	96	\N
ebooks/5622	At Last: A Novel	\N	\N	en	\N	2004-05-01	18	\N
ebooks/56220	Historical record of the Seventh Regiment, or the Royal Fusiliers\r\nContaining an Account of the Formation of the Regiment in 1685, and of Its Subsequent Services to 1846.	Historical Record of the 7th Foot.	\N	en	\N	2017-12-21	36	\N
ebooks/56221	Backwater: Pilgrimage, Volume 2	\N	\N	en	\N	2017-12-22	26	\N
ebooks/56222	Bertha's Christmas Vision: An Autumn Sheaf	\N	\N	en	Little Floy -- My castle -- Miss Henderson's Thanksgiving Day -- Little Charlie -- Bertha's Christmas vision -- Wide-awake -- The first tree planted by an ornamental tree society -- The Royal Carpenter of Amsterdam -- Our Gabriella -- The veiled mirror -- Summer hours -- The prize painting -- The child of the street -- Lost and found -- Geraldine -- The Christmas gift -- My picture -- Gottfried the scholar -- Innocence -- Peter Plunkett's adventure.	2017-12-22	30	\N
ebooks/56223	Oat Meal: The War Winner	\N	\N	en	\N	2017-12-22	10	\N
ebooks/56224	Rooman keisareita marmorihahmossa	\N	\N	fi	\N	2017-12-22	5	\N
ebooks/56225	Hajamietteitä kapinaviikoilta 1/3\r\nEnsimmäinen ja toinen viikko	\N	\N	fi	\N	2017-12-22	21	\N
ebooks/56226	Conrad in Quest of His Youth: An Extravagance of Temperament	\N	\N	en	\N	2017-12-23	13	\N
ebooks/56227	The Bath Comedy	\N	\N	en	\N	2017-12-23	11	\N
ebooks/56228	Poems	\N	\N	en	\N	2017-12-23	4	\N
ebooks/56229	The Young Wireless Operator—With the Oyster Fleet\nHow Alec Cunningham Won His Way to the Top in the Oyster Business	\N	\N	en	\N	2017-12-23	15	\N
ebooks/5623	The Young Explorer; Or, Claiming His Fortune	\N	\N	en	\N	2004-05-01	94	\N
ebooks/56230	The Amethyst Cross	\N	\N	en	\N	2017-12-23	54	\N
ebooks/56231	The "B. O. W. C.": A Book For Boys\r\nIllustrated	\N	\N	en	\N	2017-12-23	20	\N
ebooks/56232	The Boys of Grand Pré School\r\nIllustrated	\N	\N	en	\N	2017-12-24	29	\N
ebooks/56233	The Purple Fern	\N	\N	en	\N	2017-12-23	28	\N
ebooks/56234	Fire in the Woods\r\nIllustrated	\N	\N	en	\N	2017-12-24	18	\N
ebooks/56235	Picked up Adrift\r\nIllustrated	\N	\N	en	\N	2017-12-24	18	\N
ebooks/56236	Treasure of the Seas\r\nIllustrated	\N	\N	en	\N	2017-12-24	36	\N
ebooks/56237	The Pink Shop	\N	\N	en	\N	2017-12-23	53	\N
ebooks/56238	Deerfoot on the Prairies	\N	\N	en	\N	2017-12-27	17	\N
ebooks/56239	Festländer und Meere im Wechsel der Zeiten	\N	\N	de	\N	2017-12-23	12	\N
ebooks/5624	The Inhumanity of Socialism	\N	\N	en	\N	2004-05-01	20	\N
ebooks/56240	Virkistysmatka: 3-näytöksinen pila	\N	\N	fi	\N	2017-12-23	4	\N
ebooks/56241	The Indian Bangle	\N	\N	en	\N	2017-12-23	32	\N
ebooks/56242	The Gates of Dawn	\N	\N	en	\N	2017-12-23	26	\N
ebooks/56243	The Mikado Jewel	\N	\N	en	\N	2017-12-23	29	\N
ebooks/56244	Sonnets and Poems	\N	\N	en	\N	2017-12-24	27	\N
ebooks/56245	India and Indian Engineering.\r\nThree lectures delivered at the Royal Engineer Institute, Chatham, in July 1872	\N	\N	en	\N	2017-12-24	17	\N
ebooks/56246	Vehnäprinsessa	The wheat princess. Finnish	\N	fi	\N	2017-12-24	13	\N
ebooks/56247	Catty Atkins	\N	\N	en	\N	2017-12-24	13	\N
ebooks/56248	Persian Literature, Ancient and Modern	\N	\N	en	\N	2017-12-24	55	\N
ebooks/56249	The Problem of Manflight	\N	\N	en	\N	2017-12-24	19	\N
ebooks/5625	Flint and Feather: Collected Verse	\N	\N	en	\N	2004-06-24	50	\N
ebooks/56250	Santa Claus' Message: A Christmas Story	\N	\N	en	\N	2017-12-25	8	\N
ebooks/56251	Compendio de la historia general de América. Tomo I	\N	\N	es	\N	2017-12-25	145	\N
ebooks/56252	Elias Lönnrot	\N	\N	fi	\N	2017-12-25	15	\N
ebooks/56253	Vihdoinkin kotona	En famille. Finnish	\N	fi	\N	2017-12-25	12	\N
ebooks/56254	The flowers and gardens of Japan	\N	\N	en	\N	2017-12-26	48	\N
ebooks/56255	All But Lost: A Novel. Vol. 2 of 3	\N	\N	en	\N	2017-12-26	11	\N
ebooks/56256	A Probable Italian Source of Shakespeare's "Julius Cæsar"	\N	\N	en	\N	2017-12-27	10	\N
ebooks/56257	Geschiedenis van Suriname	\N	\N	nl	\N	2017-12-27	55	\N
ebooks/56258	Hans Nielsen Hauge	\N	\N	fi	\N	2017-12-27	5	\N
ebooks/56259	In the Line	\N	\N	en	\N	2017-12-27	12	\N
ebooks/5626	The Motormaniacs	\N	\N	en	The motormaniacs -- The great bubble syndicate -- Coal oil Johnny -- Jones.	2004-05-01	7	\N
ebooks/56260	Through Spain to the Sahara	\N	\N	en	\N	2017-12-27	8	\N
ebooks/56261	The Journal of the American-Irish Historical Society (Vol. I)	\N	\N	en	\N	2017-12-27	30	\N
ebooks/56262	When We Were Strolling Players in the East	\N	\N	en	\N	2017-12-27	23	\N
ebooks/56263	How to Be a Man\nA Book for Boys, Containing Useful Hints on the Formation of Character	\N	\N	en	\N	2017-12-28	40	\N
ebooks/56264	Italian Fantasies	\N	\N	en	\N	2017-12-28	51	\N
ebooks/56265	La mythologie du Rhin	\N	\N	fr	\N	2017-12-29	34	\N
ebooks/56266	Poetical Works of Robert Bridges, Volume 4	\N	\N	en	Palicio -- The return of Ulysses -- Notes.	2017-12-30	9	\N
ebooks/56267	The Game Fish, of the Northern States and British Provinces\r\nWith an account of the salmon and sea-trout fishing of Canada and New Brunswick, together with simple directions for tying artificial flies, etc., etc.	\N	\N	en	\N	2017-12-30	22	\N
ebooks/56268	25 Billeder for Børn	\N	\N	da	\N	2017-12-30	11	\N
ebooks/56269	Cupid's Cyclopedia	\N	\N	en	\N	2017-12-30	13	\N
ebooks/5627	String Quartet No. 10 in E-flat Major, Opus 124, No. 1	\N	\N	en	\N	2004-05-01	16	\N
ebooks/56270	The Story of Noah's Ark	\N	\N	en	\N	2017-12-31	48	\N
ebooks/56271	Municipal Housecleaning\r\nThe Methods and Experiences of American Cities in Collecting and Disposing of Their Municipal Wastes—Ashes, Rubbish, Garbage, Manure, Sewage, and Street Refuse	\N	\N	en	\N	2017-12-31	9	\N
ebooks/56272	Patty ja Priscilla	When Patty went to college. Finnish	\N	fi	\N	2017-12-31	5	\N
ebooks/56273	Rakkaudentarina: Historiallinen romaani	\N	\N	fi	\N	2017-12-31	5	\N
ebooks/56274	Ylioppilaita: Kuvaus pohjalaisista ylioppilaista Turun Yliopistossa	\N	\N	fi	\N	2017-12-31	7	\N
ebooks/56275	I'r Aifft Ac Yn Ol	\N	\N	cy	\N	2017-12-31	15	\N
ebooks/56276	The Comical Pilgrim; or, Travels of a Cynick Philosopher...\r\nThro' the most Wicked Parts of the World, Namely, England, Wales, Scotland, Ireland, and Holland	\N	\N	en	\N	2017-12-31	18	\N
ebooks/56277	Derelicts: An Account of Ships Lost at Sea in General Commercial Traffic\r\nAnd a Brief History of Blockade Runners Stranded Along the North Carolina Coast, 1861-1865	\N	\N	en	\N	2017-12-31	17	\N
ebooks/56278	Frank Merriwell's Endurance; or, A Square Shooter	\N	\N	en	\N	2017-12-31	10	\N
ebooks/56279	The Origin and Development of Christian Dogma: An essay in the science of history	\N	\N	en	\N	2017-12-31	7	\N
ebooks/5628	Preludes 1921-1922	\N	\N	en	\N	2004-05-01	6	\N
ebooks/56280	Stories from the Operas	\N	\N	en	\N	2018-01-01	13	\N
ebooks/56281	Schwabylon, oder Der sturmfreie Junggeselle	Σχϝαβυλων, oder Der sturmfreie Junggeselle	\N	de	\N	2018-01-01	49	\N
ebooks/56334	List of Post Offices in Canada, with the Names of the Postmasters ... 1866	\N	\N	en	\N	2018-01-07	14	\N
ebooks/56282	De Heilige Oorlog, gevoerd door Koning Elschaddai tegen Diábolus	The holy war, made by King Shaddai upon Diabolus, for the regaining of the metropolis of the world; or, the losing and taking again of the town of Mansoul. Dutch	\N	nl	\N	2018-01-01	37	\N
ebooks/56283	Historia de las Indias (vol. 4 de 5)	\N	\N	es	\N	2018-01-01	51	\N
ebooks/56284	The Legend of Kupirri, or, The Red Kangaroo\r\nAn Aboriginal Tradition of the Port Lincoln Tribe	\N	\N	en	\N	2018-01-01	11	\N
ebooks/56285	The Oyster: Where, How and When to Find, Breed, Cook and Eat It	\N	\N	en	\N	2018-01-01	17	\N
ebooks/56286	Tudor school-boy life: the dialogues of Juan Luis Vives	Linguae latinae exercitatio. English	\N	en	\N	2018-01-02	38	\N
ebooks/56287	Simplex Munditiis, Gentlemen	\N	\N	en	pt. I. Dress for gentlemen, by Mortimer Delano -- pt. II. Essential customs for gentlemen, by R.H. Arnold.	2018-01-02	9	\N
ebooks/56288	North American Wild Flowers	\N	\N	en	\N	2018-01-02	129	\N
ebooks/56289	The Study of Astronomy, adapted to the capacities of youth\r\nIn twelve familiar dialogues, between a tutor and his pupil: explaining the general phænomena of the heavenly bodies, the theory of the tides, &c.	\N	\N	en	\N	2018-01-02	14	\N
ebooks/5629	Dorothy Dale: A Girl of To-Day	Dorothy Dale: A Girl of Today	\N	en	\N	2004-05-01	21	\N
ebooks/56290	Men and Measures	\N	\N	en	\N	2018-01-02	18	\N
ebooks/56291	老殘遊記續集	Lao can you ji xu pian	\N	zh	\N	2018-01-02	17	\N
ebooks/56292	Kultur in Cartoons\nWith accompanying notes by well-known English writers	\N	\N	en	\N	2018-01-02	12	\N
ebooks/56293	Historical Record of the Tenth, or the North Lincolnshire, Regiment of Foot,\r\nContaining an Account of the Formation of the Regiment in 1685, and of its Subsequent Services to 1847	Historical Record of the 10th Foot	\N	en	\N	2018-01-02	9	\N
ebooks/56294	Historical Record of the Twelfth, or the Prince of Wales's Royal Regiment of Lancers\r\nContaining an Account of the Formation of the Regiment in 1715, and of Its Subsequent Services to 1848.	Historical record of the 12th Lancers	\N	en	\N	2018-01-02	13	\N
ebooks/56295	Török világ Magyarországon (1. rész)\r\nTörténeti regény	\N	\N	hu	\N	2018-01-02	13	\N
ebooks/56296	Török világ Magyarországon (2. rész)\r\nTörténeti regény	\N	\N	hu	\N	2018-01-02	8	\N
ebooks/56297	A Boy of Old Japan	\N	\N	en	\N	2018-01-03	49	\N
ebooks/56298	The Four Roads	\N	\N	en	\N	2018-01-03	29	\N
ebooks/56299	From Convent to Conflict; Or, A Nun's Account of the Invasion of Belgium	\N	\N	en	\N	2018-01-03	16	\N
ebooks/563	The Planet Mars and Its Inhabitants, a Psychic Revelation	\N	\N	en	\N	1996-06-01	29	\N
ebooks/5630	The Story of "Mormonism" and The Philosophy of "Mormonism"	\N	\N	en	\N	2004-05-01	22	\N
ebooks/56300	Low Tide on Grand Pré: A Book of Lyrics	\N	\N	en	\N	2018-01-03	6	\N
ebooks/56301	Hacia una Moral sin Dogmas: Lecciones sobre Emerson y el Eticismo	\N	\N	es	\N	2018-01-04	13	\N
ebooks/56302	The Source and Mode of Solar Energy Throughout the Universe	\N	\N	en	\N	2018-01-04	29	\N
ebooks/56303	Agate Fossil Beds National Monument, Nebraska	\N	\N	en	\N	2018-01-04	20	\N
ebooks/56304	American Indian Ways of Life: An Interpretation of the Archaeology of Illinois and Adjoining Areas	\N	\N	en	\N	2018-01-04	83	\N
ebooks/56305	The Moon: considered as a planet, a world, and a satellite.	\N	\N	en	\N	2018-01-04	57	\N
ebooks/56306	Living the Radiant Life: A Personal Narrative	\N	\N	en	\N	2018-01-04	18	\N
ebooks/56307	Awdeley's Fraternitye of Vacabondes, Harman's Caueat, Haben's Sermon, &c.	\N	\N	en	\N	2018-01-04	14	\N
ebooks/56308	When I was your age	\N	\N	en	\N	2018-01-04	11	\N
ebooks/56309	Madame Sans-Gêne, Tome 2\r\nLa Maréchale	\N	\N	fr	\N	2018-01-04	10	\N
ebooks/5631	Patty's Suitors	\N	\N	en	\N	2004-05-01	25	\N
ebooks/56310	The Undercurrent	\N	\N	en	\N	2018-01-04	14	\N
ebooks/56311	The Book of the Ocean	\N	\N	en	The ocean and its origin -- Waves, tides, and currents -- The building and rigging of ships -- Early voyages and exploration -- Secrets won from the frozen North -- War-ships and naval battles -- The merchants of the sea -- Robbers of the seas -- Yachting and pleasure-boating -- Dangers of the deep -- Fishing and other marine industries -- The plants of the sea and their uses -- Animal life in the sea.	2018-01-05	122	\N
ebooks/56312	Rules and Examples of Perspective proper for Painters and Architects, etc.\r\nIn English and Latin: Containing a most easie and expeditious method to delineate in perspective all designs relating to architecture	Perspectiva pictorum et architectorum. English and Latin	\N	la	\N	2018-01-05	51	\N
ebooks/56313	The Writings of Thomas Jefferson, Vol. 8 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2018-01-05	65	\N
ebooks/56314	Zigzag Journeys in the Camel Country: Arabia in Picture and Story	\N	\N	en	\N	2018-01-05	19	\N
ebooks/56315	Texas Fossils: An Amateur Collector's Handbook	\N	\N	en	\N	2018-01-05	604	\N
ebooks/56316	The Campaign Round Liège	The Campaign Round Liege	\N	en	\N	2018-01-05	9	\N
ebooks/56317	Unsere Haustiere vom Standpunkte ihrer wilden Verwandten	\N	\N	de	\N	2018-01-05	86	\N
ebooks/56318	Wellington's Army, 1809-1814	\N	\N	en	\N	2018-01-05	162	\N
ebooks/56319	Bobby in Movieland	\N	\N	en	\N	2018-01-05	3	\N
ebooks/5632	Five Little Peppers Midway	\N	\N	en	\N	2004-05-01	64	\N
ebooks/56320	British Policy in the Illinois Country, 1763-1768	\N	\N	en	\N	2018-01-05	8	\N
ebooks/56321	A Tour Through South America	\N	\N	en	\N	2018-01-06	40	\N
ebooks/56322	The Mary Frances Story Book; or, Adventures Among the Story People	\N	\N	en	\N	2018-01-06	42	\N
ebooks/56323	Motor Transports in War	\N	\N	en	\N	2018-01-06	11	\N
ebooks/56324	The city of the discreet	La feria de los discretos. English	\N	en	\N	2018-01-06	18	\N
ebooks/56325	Sea Scouts Abroad: Further Adventures of the "Olivette"	\N	\N	en	\N	2018-01-07	11	\N
ebooks/56326	The Poems of Madison Cawein, Volume 4 (of 5)\r\nPoems of mystery and of myth and romance	\N	\N	en	\N	2018-01-07	11	\N
ebooks/56327	Fables de La Fontaine	\N	\N	fr	\N	2018-01-07	376	\N
ebooks/56328	General Anatomy, Applied to Physiology and Medicine, Vol. 3 (of 3)	\N	\N	en	\N	2018-01-07	20	\N
ebooks/56329	Ennen Aatamia	Before Adam. Finnish	\N	fi	\N	2018-01-07	18	\N
ebooks/5633	The Martial Adventures of Henry and Me	\N	\N	en	\N	2004-05-01	9	\N
ebooks/56330	Handbuch der chemischen Technologie\nAchte Auflage	\N	\N	de	\N	2018-01-07	43	\N
ebooks/56331	The Historical Growth of the English Parish Church	\N	\N	en	\N	2018-01-07	21	\N
ebooks/56332	Keely and His Discoveries: Aerial Navigation	\N	\N	en	\N	2018-01-07	101	\N
ebooks/56333	Helleenit ja barbaarit: Romaani persialaissotien ajoilta	Hellener og barbar. Finnish	\N	fi	\N	2018-01-07	7	\N
ebooks/56335	Susan Proudleigh	\N	\N	en	\N	2018-01-07	21	\N
ebooks/56336	The Automatic Toy Works\r\nManufacturers of the Best Novelties in Mechanical and Other Toys	\N	\N	en	\N	2018-01-07	25	\N
ebooks/56337	Catcher Craig	\N	\N	en	\N	2018-01-08	11	\N
ebooks/56338	Ruth's Marriage in Mars: A Scientific Novel	\N	\N	en	\N	2018-01-08	9	\N
ebooks/56339	Pumps and Hydraulics, Part 1 (of 2)	\N	\N	en	\N	2018-01-08	88	\N
ebooks/5634	Große Fuge in B flat major Opus 133	Grosse Fuge in B flat major Opus 133	\N	en	\N	2004-05-01	52	\N
ebooks/56340	Tower of Ivory: A Novel	\N	\N	en	\N	2018-01-08	27	\N
ebooks/56341	The American Missionary — Volume 35, No. 12, December, 1881	\N	\N	en	\N	2018-01-09	2	\N
ebooks/56342	History of Greece, Volume 01 (of 12)	\N	\N	en	\N	2018-01-09	114	\N
ebooks/56343	Schen: Studien aus einer chinesischen Weltstadt	\N	\N	de	\N	2018-01-09	9	\N
ebooks/56344	Pigments, Paint and Painting: A practical book for practical men	\N	\N	en	\N	2018-01-09	38	\N
ebooks/56345	The World's Greatest Military Spies and Secret Service Agents	\N	\N	en	The Alsatian smuggler who helped Napoleon to capture the Austrian army -- Belle Boyd, the Confederate girl who saved Stonewall Jackson -- The Indian scout who was the hero of King Philip's war -- How the suicide of a staff officer once averted war betwen Austria and Russia -- The romantic side of Major André's unsuccessful exploit -- The strange adventures of the Chevalier D'Eon at the Russian court -- How Napoleon's chief spy hoodwinked the Emperor of Austria -- Lydia Darrah, the brave Quakeress who saved Washington's army from destruction -- Doctor Steiber and the mystery of the Franco-Prussian War -- The adventure of Private Morgan in the camp of Cornwallis -- The mysterious and romantic case of General Napper Tandy -- How Monsieur de Meinau helped to make Jerome Bonaparte king of Westphalia -- The strange mystery surrounding the betrayal of Captain Nathan Hale -- Major Le Caron and the Fenian invasion of Canada -- How Emma Edmonds penetrated the Confederate lines -- The amazing adventure of Brigadier-General Lafayette C. Baker -- The mysterious "F" and the captured troopers -- The mysterious man who asked for a light -- Carl Lody and spies of the world's greatest war.	2018-01-09	134	\N
ebooks/56346	A Book of American Explorers	\N	\N	en	The legends of the Northmen (985-1008) -- Columbus and his companions (1492-1503) -- Cabot and Verrazzano (1497-1524) -- The strange voyage of Cabeza de Vaca (1528-1533) -- The French in Canada (1534-1536) -- Adventures of De Soto (1538-1542) -- The French in Florida (1562-1565) -- Sir Humphrey Gilbert (1583) -- The lost colonies of Virginia (1584-1590) -- Unsuccessful New England settlements (1602-1607) -- Captain John Smith (1606-1631) -- Champlain on the war-path (1609) -- Henry Hudson and the New Netherlands (1609-1626) -- The Pilgrims at Plymouth (1620-1621) -- The Massachusetts Bay Colony (1629-1631).	2018-01-09	69	\N
ebooks/56347	The General Historie of Virginia, New England & the Summer Isles  (Vol. I)\r\nTogether with the True Travels, Adventures and Observations, and a Sea Grammar	\N	\N	en	\N	2018-01-09	254	\N
ebooks/56348	From Dublin to Chicago: Some Notes on a Tour in America	\N	\N	en	\N	2018-01-09	25	\N
ebooks/56349	Goodbird the Indian: His Story	\N	\N	en	\N	2018-01-10	9	\N
ebooks/5635	String Quartet No. 3 in G Major, K. 156	\N	\N	en	\N	2004-05-01	4	\N
ebooks/56350	Bläck och saltvatten	\N	\N	sv	Företal -- Vemans hämnd -- Sensationer -- En midsommarsaga -- Prästlön -- Ängskär -- Pingst -- Karl XII, Herkules och Gustav Mattson -- Vasaorden -- Bangkok -- Båtuppdragning -- Nattsegling -- Kapten Elg -- Östermans eftermäle -- Min gamla koster -- Olika kulturer -- Österblom, en rospigg -- Myrstacken -- Lotsen Pettersson -- En trollkarl -- Osarkrak -- En tjur.	2018-01-10	14	\N
ebooks/56351	Parizina	Parisina. Esperanto	\N	eo	\N	2018-01-10	25	\N
ebooks/56352	Mastro da Ballo	\N	\N	it	\N	2018-01-10	120	\N
ebooks/56353	Pyrometry: A Practical Treatise on the Measurement of High Temperatures	\N	\N	en	\N	2018-01-10	14	\N
ebooks/56354	An Appeal to the People in Behalf of Their Rights as Authorized Interpreters of the Bible	\N	\N	en	\N	2018-01-10	15	\N
ebooks/56355	The Bride of Mission San José: A Tale of Early California	\N	\N	en	\N	2018-01-10	9	\N
ebooks/56356	The Scarlet Bat: A Detective Story	\N	\N	en	\N	2018-01-11	27	\N
ebooks/56357	The Laughing Willow\nVerses and Pictures	\N	\N	en	\N	2018-01-11	14	\N
ebooks/56358	The Alps	\N	\N	en	The mediæval attitude -- The pioneers -- The opening up of the Alps -- The story of Mont Blanc -- Monte Rosa and the Bündner Oberland -- Tirol and the Oberland -- The coming of the English -- The story of the Matterhorn -- Modern mountaineering -- The Alps in literature.	2018-01-11	26	\N
ebooks/56359	A Dark Chapter from New Zealand History	\N	\N	en	\N	2018-01-11	30	\N
ebooks/5636	Winding Paths	\N	\N	en	\N	2004-05-01	16	\N
ebooks/56360	How the Nations Waged War\r\nA companion volume to "How the War Began"	\N	\N	en	\N	2018-01-12	8	\N
ebooks/56361	The Poetical Works of William Wordsworth — Volume 5 (of 8)	\N	\N	en	\N	2018-01-12	174	\N
ebooks/56362	A Troublesome Flock: A Mother Goose Play for Children	\N	\N	en	\N	2018-01-12	12	\N
ebooks/56363	An Ocean Tragedy	\N	\N	en	\N	2018-01-12	86	\N
ebooks/56364	The Flight of Georgiana: A Story of Love and Peril in England in 1746	\N	\N	en	\N	2018-01-13	9	\N
ebooks/56365	History of the Transformer	\N	\N	en	\N	2018-01-13	13	\N
ebooks/56366	Varastettu basilli ja muita kertomuksia	\N	\N	fi	Varastettu basilli -- Tuntemattoman kämmekän kukkiminen -- Avu'n tähtitornissa -- Eläintentäyttäjän ennätyksiä -- Kameelikurkikauppaa -- Aarre metsässä -- Voimakoneitten Herra -- Æpyornis-saari -- Timantintekijä -- Perhonen: "Genus Novo."	2018-01-13	6	\N
ebooks/56367	Rund um den Kreuzturm: Roman aus den Dresdner Maitagen von 1849	\N	\N	de	\N	2018-01-13	14	\N
ebooks/56368	Alhalla, or the Lord of Talladega: A Tale of the Creek War.\r\nWith Some Selected Miscellanies, Chiefly of Early Date.	\N	\N	en	\N	2018-01-13	14	\N
ebooks/56369	Coward or Hero?	\N	\N	en	\N	2018-01-14	9	\N
ebooks/5637	Literary and Philosophical Essays: French, German and Italian	\N	\N	en	That we should not judge of our happiness until after our death. That to philosophise is to learne how to die. Of the institution and education of children. Of friendship. Of bookes. By Montaigne -- Montaigne. What is a classic? By C. A. Sainte-Beuve -- The poetry of the Celtic races, by E. Renan -- The education of the human race, by G. E. Lessing -- Letters upon the aesthetic education of man, by J. C. F. von Schiller -- Fundamental principles of the metaphysic of morals. Transition from popular moral philosophy to the metaphysic of morals. By I. Kant -- Byron and Goethe, By B. Mazzini	2004-05-01	201	\N
ebooks/56370	Apotti Jérôme Coignardin ajatuksia	Les opinions de M. Jérôme Coignard. Finnish	\N	fi	\N	2018-01-14	5	\N
ebooks/56371	The Flower of the Flock, Volume 1 (of 3)	\N	\N	en	\N	2018-01-14	13	\N
ebooks/56372	The Flower of the Flock, Volume 2 (of 3)	\N	\N	en	\N	2018-01-14	14	\N
ebooks/56373	The Flower of the Flock, Volume 3 (of 3)	\N	\N	en	\N	2018-01-14	7	\N
ebooks/56374	Œuvres complètes de Guy de Maupassant - volume 11	\N	\N	fr	Toine -- L'Ami Patience -- La Dot -- L'Homme-Fille -- La Moustache -- Le Lit 29 -- Le Protecteur -- Bombard -- La Chevelure -- Le Père Mongilet -- L'Armoire -- La Chambre 11 -- Les Prisonniers -- Nos Anglais -- Le Moyen de Roger -- La Confession -- La Mère aux monstres -- La Confession de Théodule Sabot -- Le Père Judas (inédit).	2018-01-14	56	\N
ebooks/56375	Sir P.S.: His Astrophel and Stella\r\nWherein the excellence of sweete poesie is concluded	\N	\N	en	\N	2018-01-14	48	\N
ebooks/56376	The Americans	Die Amerikaner. English	\N	en	\N	2018-01-15	22	\N
ebooks/56377	Egy magyar nábob (1. rész)	\N	\N	hu	\N	2018-01-15	20	\N
ebooks/56378	Egy magyar nábob (2. rész)	\N	\N	hu	\N	2018-01-15	16	\N
ebooks/56379	Spain from Within	\N	\N	en	\N	2018-01-15	7	\N
ebooks/5638	An Adventure with a Genius: Recollections of Joseph Pulitzer	\N	\N	en	\N	2004-05-01	10	\N
ebooks/56380	Doctor Mead's Short discourse explain'd\nBeing a clearer account of pestilential contagion, and preventing.	\N	\N	en	\N	2018-01-16	17	\N
ebooks/56381	Guy Harris, the Runaway	\N	\N	en	\N	2018-01-16	18	\N
ebooks/56382	Die gerichtliche Arzneikunde in ihrem Verhältnisse zur Rechtspflege, mit besonderer Berücksichtigung der österreichischen Gesetzgebung. Erster Band.\r\nZum Gebrauche für Ärzte, Wundärzte und Rechtskundige dargestellt und mit entscheidenden Thatsachen begründet	\N	\N	de	\N	2018-01-16	8	\N
ebooks/56383	Investigation of Communist Activities in Seattle, Wash., Area, Hearings,  Part 1	\N	\N	en	\N	2018-01-16	10	\N
ebooks/56384	Investigation of Communist activities in Seattle, Wash., Area, Hearings, Part 2	\N	\N	en	\N	2018-01-16	87	\N
ebooks/56385	Jonah's Luck	\N	\N	en	\N	2018-01-16	32	\N
ebooks/56386	The Catholic World, Vol. 23, April, 1876-September, 1876.\r\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2018-01-17	7	\N
ebooks/56387	Frederick the Great and the Rise of Prussia	\N	\N	en	\N	2018-01-17	93	\N
ebooks/56388	Investigation of Communist activities in Seattle, Wash., area. Hearings, Part 3	\N	\N	en	\N	2018-01-18	9	\N
ebooks/56389	Jules of the Great Heart\r\n"Free" Trapper and Outlaw in the Hudson Bay Region in the Early Days	\N	\N	en	\N	2018-01-18	8	\N
ebooks/5639	The Progressive Democracy of James M. Cox	\N	\N	en	\N	2004-05-01	3	\N
ebooks/56390	Histoire naturelle des oiseaux d'Afrique, t. 1	\N	\N	fr	\N	2018-01-18	30	\N
ebooks/56391	The Little London Directory of 1677\nThe oldest printed list of the merchants and bankers of London	\N	\N	en	\N	2018-01-18	21	\N
ebooks/56392	Meine Mission nach Abessinien\nAuf Befehl Sr. Maj. des Deutschen Kaisers im Winter 1880/81 unternommen	\N	\N	de	\N	2018-01-18	28	\N
ebooks/56393	Maurin des Maures	\N	\N	fr	\N	2018-01-18	42	\N
ebooks/56394	Sailing	\N	\N	en	\N	2018-01-18	35	\N
ebooks/56395	Musketry (.303 and .22 cartridges)\r\nElementary training, visual training, judging distance, fire discipline, range practices, field practices	\N	\N	en	\N	2018-01-19	46	\N
ebooks/56396	History of Spanish and Portuguese Literature (Vol 2 of 2)	\N	\N	en	\N	2018-01-19	31	\N
ebooks/56397	Birds of Britain	\N	\N	en	\N	2018-01-19	50	\N
ebooks/56398	Practical Training for Running, Walking, Rowing, Wrestling, Boxing, Jumping, and All Kinds of Athletic Feats\r\nTogether with tables of proportional measurement for height and weight of men in and out of condition; etc. etc.	\N	\N	en	\N	2018-01-19	49	\N
ebooks/56399	Kuolema	\N	\N	fi	\N	2018-01-19	9	\N
ebooks/564	The Mystery of Edwin Drood	\N	\N	en	\N	1996-06-01	746	\N
ebooks/5640	Báró Podmaniczky Pál és a norvég Biblia\r\nElbeszélés a 18 nyelvü nagyapáról 77 nyelven és rovásírással	Baron Pál Podmaniczky and the Norwegian Bible\r\nA short story about the 18 lingual grandfather in 77 languages and in runic script	\N	en	\N	2004-05-01	25	\N
ebooks/56400	Memoirs of John Abernethy\nWith a View of His Lectures, His Writings, and Character; with Additional Extracts from Original Documents, Now First Published	\N	\N	en	\N	2018-01-19	29	\N
ebooks/56401	Fairy Tales from Gold Lands: Second Series	\N	\N	en	The little lace-maker -- Golden Snow -- Gracia and Catrina -- The dancing sunbeam -- The young gold-seeker -- The wishing cap -- Crimson Tuft -- Snowdrop and Rosebud -- Lazarus and Bummer.	2018-01-19	97	\N
ebooks/56402	Brazil, the River Plate, and the Falkland Islands\r\nWith the Cape Horn route to Australia. Including notices of Lisbon, Madeira, the Canaries, and Cape Verde.	\N	\N	en	\N	2018-01-19	31	\N
ebooks/56403	The Future of the Women's Movement	\N	\N	en	\N	2018-01-19	18	\N
ebooks/56404	A Book of Gems, or, Choice selections from the writings of Benjamin Franklin	\N	\N	en	\N	2018-01-20	25	\N
ebooks/56405	Hämähäkkilaakso ja muita kertomuksia	\N	\N	fi	Hämähäkkilaakso -- Herra Ledbetterin virkaloma -- Herra Brisherin aarre.	2018-01-20	12	\N
ebooks/56406	Poetical Works of Robert Bridges, Volume 5	\N	\N	en	The Christian captives -- Humours of the court -- Notes.	2018-01-20	7	\N
ebooks/56407	A Sketch of the Life of Elizabeth T. Stone and of Her Persecutions\r\nWith an Appendix of Her Treatment and Sufferings While in the Charlestown McLean Assylum, Where She Was Confined Under the Pretence of Insanity	\N	\N	en	\N	2018-01-20	8	\N
ebooks/56408	The Mail Carrier	\N	\N	en	\N	2018-01-21	9	\N
ebooks/56409	Historical record of the Seventeenth Regiment of Light Dragoons;—Lancers\r\nContaining an account of the formation of the regiment in 1759 and of its subsequent services to 1841.	Historical record of the 17th Lancers	\N	en	\N	2018-01-21	23	\N
ebooks/5641	Man or Matter\r\nIntroduction to a Spiritual Understanding of Nature on the Basis of Goethe's Method of Training Observation and Thought	\N	\N	en	\N	2004-05-01	55	\N
ebooks/56410	Ruby: A Story of the Australian Bush	\N	\N	en	\N	2018-01-21	10	\N
ebooks/56411	St. Andrews Ghost Stories\nFourth Edition	\N	\N	en	The beckoning monk -- The hauntings and mysteries of Lausdree Castle -- A haunted manor house and the duel at St Andrews -- The apparition of the Prior of Pittenweem -- A true tale of the phantom coach -- The veiled nun of St Leonards -- The monk of St Rule's Tower -- Related by Captain Chester -- The screaming skull of Greyfriars -- The spectre of the castle -- The smothered piper of the West Cliffs -- The beautiful white lady of the haunted tower -- Concerning more appearances of the white lady -- A spiritualistic seance -- The apparition of Sir Rodger de Wanklyn -- The bewitched Ermentrude -- A very peculiar house.	2018-01-21	125	\N
ebooks/56412	Seventeen Years in Paris: A Chaplain's Story	17 Years in Paris: A Chaplain's Story	\N	en	\N	2018-01-21	9	\N
ebooks/56413	Träldomen i Norden: Ett blad ur den Svenska artbetsklassens älsta historia	\N	\N	sv	\N	2018-01-21	9	\N
ebooks/56414	A Candid History of the Jesuits	\N	\N	en	\N	2018-01-22	29	\N
ebooks/56415	Making the Nine	\N	\N	en	\N	2018-01-22	14	\N
ebooks/56416	John Baring's House	\N	\N	en	\N	2018-01-22	4	\N
ebooks/56417	Két mosoly	\N	\N	hu	Két mosoly -- A rémület -- Unalom -- A jelen pillanata -- Testi szépség -- A hóember és a kályha -- A fejetlen ember -- Allegória az iróról -- Kedves! -- Cenzura -- Szemléletek -- Minden másképp van -- Elikszir -- A gazdag ember -- Viaszfigurák -- A nyugodt és megfontolt ember -- Levél a szedőhöz.	2018-01-22	7	\N
ebooks/56418	New York Nocturnes, and Other Poems	\N	\N	en	\N	2018-01-23	12	\N
ebooks/56419	The Young Man and Journalism	\N	\N	en	\N	2018-01-23	12	\N
ebooks/5642	Harry Heathcote of Gangoil: A Tale of Australian Bush-Life	\N	\N	en	\N	2004-05-01	20	\N
ebooks/56420	Halloween, a Romaunt; with Lays Meditative and Devotional	\N	\N	en	\N	2018-01-23	15	\N
ebooks/56421	Kalevala	\N	\N	sv	\N	2018-01-24	40	\N
ebooks/56422	Napoleon	\N	\N	fi	\N	2018-01-24	7	\N
ebooks/56423	Pleiades Club Year Book 1910	\N	\N	en	\N	2018-01-24	11	\N
ebooks/56424	Shores of the Polar Sea: A Narrative of the Arctic Expedition of 1875-6	\N	\N	en	\N	2018-01-26	23	\N
ebooks/56425	The Mountain of Fears	\N	\N	en	The mountain of fears -- Oil and water -- The shears of Atropos -- Rosenthal the Jew -- Two savages -- Two gentlemen -- The bamboula -- Into the dark.	2018-01-24	19	\N
ebooks/56426	The Mummy! A Tale of the Twenty-Second Century	\N	\N	en	\N	2018-01-24	125	\N
ebooks/56427	Animal Locomotion; or, walking, swimming, and flying\r\nWith a dissertation on aëronautics	\N	\N	en	\N	2018-01-25	12	\N
ebooks/56428	Saratoga National Historical Park, New York	\N	\N	en	\N	2018-01-25	15	\N
ebooks/56429	Gray Days and Gold in England and Scotland	\N	\N	en	Classic shrines of England -- Haunted glens and houses -- Old York -- The haunts of Moore -- The beautiful city of Bath -- The land of Wordsworth -- Shakespeare relics at Worcester -- Byron and Hucknall-Torkard church. -- Historic nooks of Warwickshire -- Shakespeare's town -- Up and down the Avon -- Rambles in Arden -- The Stratford fountain -- Bosworth field -- The home of Dr. Johnson -- From London to Edinburgh -- Into the Highlands -- Highland beauties -- The heart of Scotland -- Sir Walter Scott -- Elegiac memorials in Edinburgh -- Scottish pictures -- Imperial ruins -- The land of Marmion.	2018-01-25	24	\N
ebooks/5643	Ranson's Folly	\N	\N	en	Ranson's folly -- The bar sinister -- A derelict -- La lettre d'amour -- In the fog.	2004-05-01	15	\N
ebooks/56430	The Race of the Swift	\N	\N	en	The race of the swift -- The robber baron -- The ghost coon -- The spoiler of the folds -- The fight on the tree-bridge -- The guardian of the flock -- The king of the northern slope.	2018-01-25	11	\N
ebooks/56431	Annali d'Italia, vol. 6\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2018-01-25	7	\N
ebooks/56432	The Peacock of Jewels	\N	\N	en	\N	2018-01-25	28	\N
ebooks/56433	The Manoeuvring Mother (vol. 1 of 3)	\N	\N	en	\N	2018-01-25	24	\N
ebooks/56434	The Manoeuvring Mother (vol. 2 of 3)	\N	\N	en	\N	2018-01-25	9	\N
ebooks/56435	The Manoeuvring Mother (vol. 3 of 3)	\N	\N	en	\N	2018-01-25	8	\N
ebooks/56436	The Great Valley	\N	\N	en	\N	2018-01-25	20	\N
ebooks/56437	Rice Papers	\N	\N	en	To explain -- The story of Fung Wa Chun -- Feng shuey -- The backsliding of Lao -- The punishment of Hong -- Bone of my bone -- The melancholy magistrate of Foh Lin -- The hunchback's piety -- Hoo, the daughter of Tak Wo -- Kwa Niu's derby.	2018-01-25	11	\N
ebooks/56438	Our sentimental journey through France and Italy\nA new edition with Appendix	\N	\N	en	\N	2018-01-26	16	\N
ebooks/56439	Old Clinkers: A Story of the New York Fire Department	\N	\N	en	\N	2018-01-26	9	\N
ebooks/5644	Sganarelle, ou le Cocu imaginaire	\N	\N	fr	\N	2004-05-01	10	\N
ebooks/56440	Physiological Researches on Life and Death	Recherches physiologiques sur la vie et la mort. English	\N	en	\N	2018-01-27	16	\N
ebooks/56441	Analysis of the Phenomena of the Human Mind	\N	\N	en	\N	2018-01-27	131	\N
ebooks/56442	Romantic Cities of Provence	\N	\N	en	The spell of Provence -- Avignon -- A severe critic: Uzès and Barbentane -- Petrarch and Laura -- The cities of the lagoons -- The birth of chivalry -- The gay science -- Orange and Martigues -- Romantic love -- Arles -- Song, dance, and legend -- Tarascon -- The Pont du Gard -- A human document -- Beaucaire and its love-story -- Carcassonne, the Albigenses and Pierre Vidal -- Maguelonne -- The spirit of the wilderness -- Roses of Provence -- An inn parlour -- Les Baux -- Raimbaut de Vacqueiras and Guilhelm des Baux -- The sorceress of the Alpilles -- Across the ages -- The song of the Rhone -- The Camargue -- "Artists in happiness".	2018-01-27	39	\N
ebooks/56443	Seventeen Years in the Underworld	17 Years in the Underworld	\N	en	\N	2018-01-27	19	\N
ebooks/56444	The Status of the Jews in Egypt\nThe Fifth Arthur Davis Memorial Lecture	\N	\N	en	\N	2018-01-27	13	\N
ebooks/56445	The Mania of the Nations on the Planet Mars and its Terrific Consequences\r\nA Combination of Fun and Wisdom	\N	\N	en	\N	2018-01-27	11	\N
ebooks/56446	Liljecronan koti	Liljecronas hem. Finnish	\N	fi	\N	2018-01-27	9	\N
ebooks/56447	The Tunnel: Pilgrimage, Volume 4	\N	\N	en	\N	2018-01-27	57	\N
ebooks/56448	Purcell Ode, and Other Poems	\N	\N	en	Ode to music -- The fair brass -- November -- The south wind -- Winter nightfall.	2018-01-27	5	\N
ebooks/56449	Snowed Up; or, The Sportman's Club in the Mountains	\N	\N	en	\N	2018-01-28	11	\N
ebooks/5645	Sketches by Seymour — Volume 01	\N	\N	en	\N	2004-07-11	4	\N
ebooks/56450	Pleiades Club—Telegraphers' Paradise on Planet Mars	\N	\N	en	\N	2018-01-28	12	\N
ebooks/56451	El Payador, Vol. I\nHijo de la Pampa	\N	\N	es	\N	2018-01-28	88	\N
ebooks/56452	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 5, De Los Documentos Legislativos, I	\N	\N	es	\N	2018-01-28	36	\N
ebooks/56453	The Egregious English	\N	\N	en	\N	2018-01-28	12	\N
ebooks/56454	Hamlet: Drama en cinco actos	\N	\N	es	\N	2018-01-28	105	\N
ebooks/56455	Rebellion	\N	\N	en	\N	2018-01-28	24	\N
ebooks/56456	Three Men: A Novel	Troe. English	\N	en	\N	2018-01-28	37	\N
ebooks/56457	Faery Lands of the South Seas	\N	\N	en	\N	2018-01-30	41	\N
ebooks/56497	Elias Lönnrotin matkat II: 1841-1844	\N	\N	fi	\N	2018-02-04	14	\N
ebooks/56498	La mandragola - La Clizia - Belfagor	\N	\N	it	\N	2018-02-04	60	\N
ebooks/56499	Der Spiegel: Anekdoten zeitgenössischer deutscher Erzähler	\N	\N	de	\N	2018-02-04	15	\N
ebooks/565	The Zincali: An Account of the Gypsies of Spain	\N	\N	en	\N	1996-06-01	47	\N
ebooks/5650	Sketches by Seymour — Complete	\N	\N	en	\N	2004-07-13	290	\N
ebooks/56500	Memorie: Edizione diplomatica dall'autografo definitivo	\N	\N	it	\N	2018-02-05	32	\N
ebooks/56501	A Comic History of the United States	\N	\N	en	\N	2018-02-05	23	\N
ebooks/56554	The Sugar Creek Gang Goes North	\N	\N	en	\N	2018-02-12	18	\N
ebooks/56458	Dekameron (1. rész)\nSzáz novella	\N	\N	hu	Százszorszépek -- A láthatlan seb -- Cseréljünk vőlegényt -- Beczkó felesége -- A székely adott szava -- Egy női szó -- Biró uram itélete -- A fiuidoni harcz -- Bebe -- Két légyott -- A kassai biró -- Bölcs Hamlet -- Faustina -- Katonadolog -- A hold -- Sylvester éjszakák -- Velezke -- Kinek a halottja? -- Szörnyű nemesis -- A régiségbuvár -- A csillagos szoba -- Egy haramia-banda a havason -- A megölt ország -- Valdivia -- A mennyei parittyakövek -- Jordaki feje -- Én lehettem volna az -- Régi hű szerető -- Karácsonyi dolgozó -- Egy komondor naplója -- Még egy csókot -- A peregrinus -- Az áruló gyűrű -- Mátyás király fája -- Az achæmenidion -- Arria -- Melyiket a kilencz közül -- Abu József -- Benzeráde szerelme -- Egy hóhér.	2018-01-28	26	\N
ebooks/56459	Dekameron (2. rész)\nSzáz novella	\N	\N	hu	Debreczeni krónikák -- A halál után -- A kénytelen mulatság -- A bizebán -- Három a táncz -- Xelenhoa és Toipingvang -- Lám megmondtam -- A koldusgyermek -- Az groff Sewteeth Peter keeth hitwesse -- A menyegző utáni nap -- Bolivár -- Husz év mulva -- A caldaria -- A két Markov -- A fejedelem buzogánya -- Arany hajam -- Az istenhegyi székely leány -- Violanta -- Két jó barát -- Reparált lelkek -- A libapásztor -- A huszthi beteglátogatók -- Ne légy Othello -- Hogy nyerik meg a nőket -- Tíz millió dollár -- Az én galambom nem vált porrá -- Mit beszél rólunk a világ -- A játékos -- Szent Búbánat -- Gyémánt-király -- A vén sas -- A gyujtogató -- Három közül a legszebbik.	2018-01-28	9	\N
ebooks/5646	Sketches by Seymour — Volume 02	\N	\N	en	\N	2004-07-12	6	\N
ebooks/56460	Dekameron (3. rész)\nSzáz novella	\N	\N	hu	Mi van a föld alatt? -- A strucczmadár -- Szabad a rablás -- Indus országgyűlés -- Zöld mulatság -- Eget vívó szerelem -- Történetek egy ócska kastélyban -- Négy óra egy volcán fenekén -- Az utolsó csatár -- Fecske Bandi -- A jó ember -- A ki nem talál haza -- Mit tudnak a nők? -- Fulkó lovag -- Egy tekintet -- Tündérpalota -- A lunatikus -- Első az etiquette -- A halál-fős arcz -- A három gyűrű -- I love you -- Kell-e informatio? -- Az ellenség levele -- Igéret = adósság -- Jól el kell tenni a pénzt -- A végzetes hely.	2018-01-28	14	\N
ebooks/56461	La première canadienne du Nord-ouest	\N	\N	fr	\N	2018-01-29	12	\N
ebooks/56462	The Old Man; or, Ravings and Ramblings round Conistone	\N	\N	en	\N	2018-01-29	30	\N
ebooks/56463	Bacon's Essays, and Wisdom of the Ancients	\N	\N	en	\N	2018-01-29	591	\N
ebooks/56464	Turkish Literature; Comprising Fables, Belles-lettres, and Sacred Traditions	\N	\N	en	\N	2018-01-30	64	\N
ebooks/56465	An Act in a Backwater	\N	\N	en	\N	2018-01-30	11	\N
ebooks/56466	Poems	\N	\N	en	\N	2018-01-30	15	\N
ebooks/56467	A Book of Distinctive Interiors	\N	\N	en	Planning the living-room, by A. R. Ellis -- Designing the dining-room, by A. R. Ellis -- Decorating and furnishing the bedroom, by Margaret Greenleaf -- The problem of the bathroom, by A. R. Ellis -- The proper treatment for the nursery, by Sarah L. Coe -- Characteristic halls and stairway types -- Planning the kitchen, by J. E. Miller.	2018-01-30	45	\N
ebooks/56468	Nunnery life in the Church of England; or, Seventeen years with Father Ignatius	Nunnery life in the Church of England; or, 17 years with Father Ignatius	\N	en	\N	2018-01-31	22	\N
ebooks/56469	Five Years in a Persian Town	5 Years in a Persian Town	\N	en	\N	2018-01-31	21	\N
ebooks/5647	Sketches by Seymour — Volume 03	\N	\N	en	\N	2004-07-12	6	\N
ebooks/56470	The Great Pearl Secret	\N	\N	en	\N	2018-01-31	18	\N
ebooks/56471	Corporal Tikitanu, V.C.	\N	\N	en	\N	2018-01-31	3	\N
ebooks/56472	Nitrogen Bacteria and Legumes\r\nWith special reference to red clover, cowpeas, soy beans, alfalfa, and sweet clover, on Illinois soils	\N	\N	en	\N	2018-01-31	6	\N
ebooks/56473	Lettres à une inconnue, Tome Premier\nPrécédée d'une étude sur P. Mérimée par H. Taine	\N	\N	fr	\N	2018-01-31	25	\N
ebooks/56474	Lettres à une inconnue, Tome Deuxième\nPrécédée d'une étude sur P. Mérimée par H. Taine	\N	\N	fr	\N	2018-01-31	40	\N
ebooks/56475	Sämmtliche Werke 8: Briefwechsel II, Hans Küchelgarten\r\nBriefwechsel II / Die Beichte des Dichters / Betrachtungen über die Heilige Liturgie / Jugendschriften / Fragmente / Hans Küchelgarten	\N	\N	de	\N	2018-01-31	20	\N
ebooks/56476	The life of Voltaire	\N	\N	en	\N	2018-01-31	32	\N
ebooks/56477	The Lady's Country Companion; Or, How to Enjoy a Country Life Rationally	\N	\N	en	\N	2018-01-31	17	\N
ebooks/56478	Old Mines of Southern California\r\nDesert-Mountain-Coastal Areas Including the Calico-Salton Sea Colorado River Districts and Southern Counties	\N	\N	en	\N	2018-01-31	232	\N
ebooks/56479	Hymn Stories of the Twentieth Century	Hymn Stories of the 20th Century	\N	en	\N	2018-01-31	70	\N
ebooks/5648	Sketches by Seymour — Volume 04	\N	\N	en	\N	2004-07-12	8	\N
ebooks/56480	Hymns in Human Experience	\N	\N	en	\N	2018-01-31	33	\N
ebooks/56481	"Peanut": The Story of a Boy	\N	\N	en	\N	2018-01-31	10	\N
ebooks/56482	Dell'arte dei giardini inglesi	\N	\N	it	\N	2018-02-01	24	\N
ebooks/56483	Der tolle Koffer\nEine ff. prima Musterkollektion der besten Witze, Schnurren und Anekdoten von Reisenden und Kaufleuten	\N	\N	de	\N	2018-02-01	18	\N
ebooks/56484	The Future in America: A Search After Realities	\N	\N	en	The prophetic habit of mind -- Material progress -- New York -- Growth invincible -- The economic process -- Some aspects of American wealth -- Certain workers -- Corruption -- The immigrant -- State-blindness -- Two studies in disappointment -- The tragedy of color -- The mind of a modern state -- Culture -- At Washington -- The envoy.	2018-02-02	129	\N
ebooks/56485	Hyde Park, Its History and Romance	\N	\N	en	\N	2018-02-02	55	\N
ebooks/56486	The War of Chupas	\N	\N	en	\N	2018-02-02	14	\N
ebooks/56487	An Apology for the True Christian Divinity\r\nBeing an explanation and vindication of the principles and doctrines of the people called Quakers	\N	\N	en	\N	2018-02-02	29	\N
ebooks/56488	The Wild Elephant and the Method of Capturing and Taming it in Ceylon	\N	\N	en	\N	2018-02-02	16	\N
ebooks/56489	Apparitions and thought-transference: an examination of the evidence for telepathy	\N	\N	en	\N	2018-02-03	39	\N
ebooks/5649	Sketches by Seymour — Volume 05	\N	\N	en	\N	2004-07-13	12	\N
ebooks/56490	History of Spanish Literature, vol. 3 (of 3)	\N	\N	en	\N	2018-02-03	105	\N
ebooks/56491	Hänen isiensä jumala	\N	\N	fi	Hänen isiensä jumala -- Pohjolan tytär -- Teiden erotessa -- Naisen kestävyys -- Suuri kysymys.	2018-02-03	14	\N
ebooks/56492	Monsoreaun kreivitär I: Historiallinen romaani	\N	\N	fi	\N	2018-02-03	6	\N
ebooks/56493	Monsoreaun kreivitär II: Historiallinen romaani	\N	\N	fi	\N	2018-02-03	12	\N
ebooks/56494	Ecclesiastical Vestments: Their development and history	\N	\N	en	\N	2018-02-04	82	\N
ebooks/56495	Our Women in the War	\N	\N	en	\N	2018-02-04	16	\N
ebooks/56496	Elias Lönnrotin matkat I: 1828-1839	\N	\N	fi	\N	2018-02-04	27	\N
ebooks/56502	Travels to Discover the Source of the Nile, Volume 4 (of 5)\r\nIn the years 1768, 1769, 1770, 1771, 1772 and 1773	\N	\N	en	\N	2018-02-05	23	\N
ebooks/56503	Tyburn Tree: Its History and Annals	\N	\N	en	\N	2018-02-05	89	\N
ebooks/56504	Proverbs and Their Lessons\r\nBeing the Subject of Lectures Delivered to Young Men's Societies at Portsmouth and Elsewhere	\N	\N	en	\N	2018-02-06	40	\N
ebooks/56505	Historic Bubbles	\N	\N	en	Duke of Berwick -- Captivity of Babylon -- The Second House of Burgundy -- Two Jaquelines -- Hoche -- An interesting ancestor of Queen Victoria -- John Wiclif.	2018-02-06	21	\N
ebooks/56506	The Geographical Distribution of Animals, Volume 1\r\nWith a study of the relations of living and extinct faunas as elucidating the past changes of the Earth's surface	\N	\N	en	\N	2018-02-06	59	\N
ebooks/56507	The Geographical Distribution of Animals, Volume 2\r\nWith a study of the relations of living and extinct faunas as elucidating the past changes of the Earth's surface	\N	\N	en	\N	2018-02-06	27	\N
ebooks/56508	The Life and Death of Mrs. Maria Bickford\r\nA beautiful female, who was inhumanly murdered, in the moral and religious city of Boston, on the night of the 27th of October, 1845, by Albert J. Tirrell, her paramour, arrested on board the Ship Sultana, off New Orleans, December 6th	\N	\N	en	\N	2018-02-06	5	\N
ebooks/56509	La vita intima e la vita nomade in Oriente	\N	\N	it	\N	2018-02-06	21	\N
ebooks/5651	Dreams and Dream Stories	\N	\N	en	\N	2004-05-01	34	\N
ebooks/56510	Slicko, the Jumping Squirrel: Her Many Adventures	\N	\N	en	\N	2018-02-06	18	\N
ebooks/56511	Les nécessités de la vie et les conséquences des rêves, précédé d'exemples	\N	\N	fr	\N	2018-02-06	24	\N
ebooks/56512	Schiff vor Anker: Erzählungen	\N	\N	de	An Gorch Focks Freunde -- De solten See -- Herbst entgegen -- Karen -- Vor Ostern -- Kassen Witt sin Freeree -- Pulli -- Sonntagnachmittags -- Hans Otto -- Ditmer Koels Tochter -- Schiffbrüchig -- »In Gotts Nomen, Hinnik!« -- Auf Helgoland -- Die sieben Tannenbäume -- Ein Sterben.	2018-02-06	10	\N
ebooks/56513	The Simple Adventures of a Memsahib	\N	\N	en	\N	2018-02-06	31	\N
ebooks/56514	Wild Roses: A Tale of the Rockies	\N	\N	en	\N	2018-02-07	7	\N
ebooks/56515	Fleurs sauvages: Poésies	\N	\N	fr	\N	2018-02-07	12	\N
ebooks/56516	Coppertop: The Queer Adventures of a Quaint Child	\N	\N	en	\N	2018-02-07	16	\N
ebooks/56517	The Philosophy of Auguste Comte	La philosophie d'Auguste Comte. English	\N	en	\N	2018-02-07	14	\N
ebooks/56518	Eugène Delacroix	\N	\N	fr	\N	2018-02-07	31	\N
ebooks/56519	Viaje a los Estados Unidos, Tomo II	\N	\N	es	\N	2018-02-08	54	\N
ebooks/5652	Thoughts out of Season, Part I	\N	\N	en	David Strauss, the confessor and the writer -- Richard Wagner in Bayreuth.	2004-05-01	92	\N
ebooks/56520	Der Weihnachtsabend: Eine Erzählung zum Weihnachtsgeschenke für Kinder	\N	\N	de	\N	2018-02-08	12	\N
ebooks/56521	Poems from Eastern Sources: The Steadfast Prince; and Other Poems	\N	\N	en	\N	2018-02-08	5	\N
ebooks/56522	Mazeppa	\N	\N	en	\N	2018-02-08	26	\N
ebooks/56523	Œuvres complètes de Guy de Maupassant - volume 12	\N	\N	fr	Yvette -- Le Retour -- L'Abandonné -- Les idées du Colonel -- Promenade -- Mohammed-Fripouille -- Le Garde -- Berthe -- Misti (inédit).	2018-02-08	41	\N
ebooks/56524	Psychology and Crime	\N	\N	en	\N	2018-02-08	20	\N
ebooks/56525	Délvirágok; Oceánia	\N	\N	hu	\N	2018-02-08	8	\N
ebooks/56526	How the Garden Grew	\N	\N	en	\N	2018-02-08	18	\N
ebooks/56527	In a Quiet Village	\N	\N	en	Dan'l Coombe -- Timothy Slouch -- Doble Drewe -- Mary Trembath -- The old post-boy -- Auntie -- Brother Augustine -- Haroun the carpenter -- Shone Evans -- Henry Frost -- Milk-maids -- The bride's well -- Jack Hannaford -- From death to life -- Cicely Crowe -- The weathercock -- A plum-pudding -- A Christmas tree -- Folk-prayers -- Crazy Jane.	2018-02-08	37	\N
ebooks/56528	Germinal	\N	\N	en	\N	2018-02-08	419	\N
ebooks/56529	After Icebergs with a Painter\nA Summer Voyage to Labrador and Around Newfoundland.	\N	\N	en	\N	2018-02-08	16	\N
ebooks/5653	Die Mitschuldigen	\N	\N	de	\N	2004-05-01	18	\N
ebooks/56530	Literary Landmarks of Venice	\N	\N	en	\N	2018-02-09	8	\N
ebooks/56531	Graham's Magazine, Vol. XXX, No. 1, January 1847	\N	\N	en	\N	2018-02-09	16	\N
ebooks/56532	Tanár úr kérem: Képek a középiskolából	\N	\N	hu	Bevezetés -- Reggel hétkor -- Elkéstem -- Eladom a könyvem -- A jó tanuló felel -- A rossz tanuló felel -- A bukott férfi -- Magyar dolgozat -- Röhög az egész osztály -- Kisérletezem -- Megmagyarázom a bizonyitványom -- A lányok -- Naplóm -- Lógok a szeren -- A vésztanács -- Hazudok -- Szerelem -- A néninél -- Szeretem az állatot -- A papám -- A véres fül titka.	2018-02-09	24	\N
ebooks/56533	Pyhiinvaeltaja: Kuvitelmia Karjalasta	\N	\N	fi	\N	2018-02-10	4	\N
ebooks/56534	Spain in 1830, vol. 1	\N	\N	en	\N	2018-02-10	6	\N
ebooks/56535	Spain in 1830, vol. 2	\N	\N	en	\N	2018-02-10	5	\N
ebooks/56536	A Life of Walt Whitman	\N	\N	en	\N	2018-02-10	228	\N
ebooks/56537	Graham's Magazine, Vol. XXX, No. 2, February 1847	\N	\N	en	\N	2018-02-10	6	\N
ebooks/56538	The Naughty Man; or, Sir Thomas Brown\nLove, Courtship and Marriage in High Life. A Poetical Satire	\N	\N	en	\N	2018-02-10	14	\N
ebooks/56539	Harper's Round Table, March 3, 1896	\N	\N	en	\N	2018-02-11	2	\N
ebooks/5654	What Every Woman Knows	\N	\N	en	\N	2004-05-01	65	\N
ebooks/56540	Miss Parloa's Young Housekeeper\r\nDesigned Especially to Aid Beginners; Economical Receipts for Those Who Are Cooking for Two or Three	\N	\N	en	\N	2018-02-11	32	\N
ebooks/56541	The Joy of Life [La joie de vivre]	\N	\N	en	\N	2018-02-11	52	\N
ebooks/56542	Philipp Reis: Inventor of the Telephone\nA Biographical Sketch	\N	\N	en	\N	2018-02-11	41	\N
ebooks/56543	Seikkailu rosenkreuziläisten luona	\N	\N	fi	\N	2018-02-11	21	\N
ebooks/56544	"Monsieur Henri": A Foot-Note to French History	"Monsieur Henri": A Footnote to French History	\N	en	\N	2018-02-12	20	\N
ebooks/56545	L'Alfabet européen appliqué aux langues asiatiques\nOEuvres de C.-F. Volney, tome VIII	\N	\N	fr	\N	2018-02-11	35	\N
ebooks/56546	Nietzsche, sein Leben und seine Lehre	\N	\N	de	\N	2018-02-11	23	\N
ebooks/56547	Orestes	\N	\N	sv	\N	2018-02-11	22	\N
ebooks/56548	Punainen jumala	\N	\N	fi	Punainen jumala -- Tuo lutka... -- Isä Tarwater.	2018-02-11	6	\N
ebooks/56549	Graham's Magazine, Vol. XXX, No. 3, March 1847	\N	\N	en	\N	2018-02-11	16	\N
ebooks/5655	Burke's Speech on Conciliation with America	\N	\N	en	\N	2004-05-01	228	\N
ebooks/56550	The Popol Vuh: The Mythic and Heroic Sagas of the Kichés of Central America	\N	\N	en	\N	2018-02-11	86	\N
ebooks/56551	The Newspaper	\N	\N	en	\N	2018-02-12	20	\N
ebooks/56552	Patty's Pleasure Trip	\N	\N	en	\N	2018-02-12	10	\N
ebooks/56553	The Sugar Creek Gang Digs for Treasure	\N	\N	en	\N	2018-02-12	24	\N
ebooks/56555	The Magical Mimics in Oz	\N	\N	en	\N	2018-02-12	51	\N
ebooks/56556	Peter Poodle, Toy Maker to the King	\N	\N	en	\N	2018-02-12	8	\N
ebooks/56557	The Life and Times of Alfred the Great\nBeing the Ford lectures for 1901	\N	\N	en	\N	2018-02-13	50	\N
ebooks/56558	Au pays russe	\N	\N	fr	\N	2018-02-15	26	\N
ebooks/56559	Lähtevien laivojen kaupunki	\N	\N	fi	Bernhard Riives -- Vanhan Orgin kuolema -- Saarenmaalainen intermezzo: Uskontunnustus. Meillä on kuollut mukana. Kultalaiva. Ylitse muurin. Vaeltava kynttilä. Ihminen. Näky. Tuiskuhiekka. Lähtevien laivojen kaupunki. Saarenmaan kiitos -- Pimeys -- Vieras -- Yksi kaikkien edestä -- Lasnamäen valkea laiva.	2018-02-15	6	\N
ebooks/5656	The Gospel of John for Readers	\N	\N	en	\N	2004-05-01	19	\N
ebooks/56560	Waterways and Water Transport in Different Countries\r\nWith a description of the Panama, Suez, Manchester, Nicaraguan, and other canals.	\N	\N	en	\N	2018-02-13	38	\N
ebooks/56561	In het Hol van den Leeuw: Reisschetsen uit Sovjet-Rusland	\N	\N	nl	\N	2018-02-13	53	\N
ebooks/56562	Kidnapped (Illustrated)\r\nBeing Memoirs of the Adventures of David Balfour in the Year 1751	\N	\N	en	\N	2018-02-13	73	\N
ebooks/56563	Her Sailor: A Love Story	\N	\N	en	\N	2018-02-13	10	\N
ebooks/56564	Jaquelina	Jacquelina	\N	en	\N	2018-02-13	13	\N
ebooks/56565	Graham's Magazine, Vol. XXX, No. 4, April 1847	\N	\N	en	\N	2018-02-13	16	\N
ebooks/56566	First Love: A Novel. Vol. 2 of 3	\N	\N	en	\N	2018-02-13	6	\N
ebooks/56567	Samling af Swenska Ordspråk\r\ni ordning ställde efter alfabetet, med tillägg af någre utur Latinen och andre Språk, liklydande eller motswarande	\N	\N	sv	\N	2018-02-13	12	\N
ebooks/56568	Graham's Magazine, Vol. XXX, No. 5, May 1847	\N	\N	en	\N	2018-02-14	13	\N
ebooks/56569	The Right Honourable Sir Henry Enfield Roscoe P.C., D.C.L., F.R.S.\nA Biographical Sketch	\N	\N	en	\N	2018-02-14	4	\N
ebooks/5657	The Practice of the Presence of God	\N	\N	en	\N	2004-05-01	1471	\N
ebooks/56570	Breaking into the movies	\N	\N	en	\N	2018-02-15	32	\N
ebooks/56571	The Birth of Civilization in the Near East	\N	\N	en	\N	2018-02-15	134	\N
ebooks/56572	Water Wonders Every Child Should Know\nLittle Studies of Dew, Frost, Snow, Ice, and Rain	\N	\N	en	\N	2018-02-15	16	\N
ebooks/56573	Nahkaratti	The leather funnel. Finnish	\N	fi	\N	2018-02-15	11	\N
ebooks/56574	Graham's Magazine, Vol. XXX, No. 6, June 1847	\N	\N	en	\N	2018-02-15	11	\N
ebooks/56575	Poems from the Inner Life	\N	\N	en	\N	2018-02-15	17	\N
ebooks/56576	Legends of Fire Island Beach and the South Side	\N	\N	en	The pot of gold -- The bogy of the beach -- The mower's phantom -- Enchanted treasure -- The money ship -- Widow Molly -- The mineral-rod.	2018-02-17	23	\N
ebooks/56577	Adrian Savage: A Novel	\N	\N	en	\N	2018-02-16	53	\N
ebooks/56578	The Writings of Thomas Jefferson, Vol. 9 (of 9)\r\nBeing His Autobiography, Correspondence, Reports, Messages, Addresses, and Other Writings, Official and Private	\N	\N	en	\N	2018-02-16	25	\N
ebooks/56579	The Countess of Lowndes Square, and Other Stories	\N	\N	en	Blackmailing stories: The Countess of Lowndes square. The blackmailer of Park lane -- General stories: The dance on the beefsteak. The Oriolists. In the dark. The false step -- Spook stories: The case of Frank Hampden. Mrs. Andrew's control. The ape. "Through" -- Cat stories: "Puss-cat." There arose a king -- Crank stories: The tragedy of Oliver Bowman. Philip's safety razor.	2018-02-16	33	\N
ebooks/5658	Lord Jim	\N	\N	en	\N	2006-01-09	916	\N
ebooks/56580	Árnyképek	\N	\N	hu	Vándoroljatok ki! -- Adamante -- A munkácsi rab -- Egy halálitélet -- Valahány ház annyi szokás -- A szökevény -- A remete hagyománya -- Az erdők leánya.	2018-02-16	9	\N
ebooks/56581	D'Orsay; or, The complete dandy	\N	\N	en	\N	2018-02-16	24	\N
ebooks/56582	The Gentle Persuasion: Sketches of Scottish Life	\N	\N	en	The colonel's funeral -- The "monastery" -- The auld aumrie -- The parting of the ways -- Crossing the Rubicon -- Settling down -- Drumscondie -- An auld-farrant laddie -- Boycotted -- The auld provost -- The Major -- The burnin' o' the kirk.	2018-02-17	13	\N
ebooks/56583	Patty in the City	\N	\N	en	\N	2018-02-17	24	\N
ebooks/56584	Daily Training	\N	\N	en	Introductory -- Fallacies and defects in present systems of training -- Exercise and exercises -- Diet and stimulants\\n -- Water, heat and light -- Air and breathing -- Sleep, rest and relaxation -- The influence of training on mind and morals -- Training for special events -- Remedial.	2018-02-17	77	\N
ebooks/56585	The Use of Ropes and Tackle	\N	\N	en	List of illustrations -- Sources of material -- Introduction -- Knots -- Splices -- Hitches -- Lashings -- Tackle sets -- Hoists -- Transmission cables -- Textile rope data -- Wire rope data -- Splicing transmission cables -- Power transmission tables -- List of engineering bulletins.	2018-02-17	75	\N
ebooks/56586	Oliver Twist	\N	\N	de	\N	2018-02-17	110	\N
ebooks/56587	The American Missionary — Volume 35, No. 10, October, 1881	\N	\N	en	\N	2018-02-17	12	\N
ebooks/56588	New Ideas for Work and Play: What a Girl Can Make and Do	\N	\N	en	\N	2018-02-17	32	\N
ebooks/56589	Harper's Round Table, March 24, 1896	\N	\N	en	\N	2018-02-17	9	\N
ebooks/5659	Stories by Foreign Authors: Polish, Greek, Belgian, Hungarian	\N	\N	en	Sienkiewicz, H. The light-house keeper of Aspinwall -- Bikelas, D. The plain sister -- Maeterlinck, M. The massacre of the innocents -- Lemonnier, C. Saint Nicholas Eve -- Jokai, M. In love with the Czarina.	2004-05-01	42	\N
ebooks/56590	The Rush for the Spoil (La Curée): A Realistic Novel	\N	\N	en	\N	2018-02-17	81	\N
ebooks/56591	Az arany ember (1. rész)\nRegény	\N	\N	hu	\N	2018-02-17	40	\N
ebooks/56592	Az arany ember (2. rész)\r\nRegény	\N	\N	hu	\N	2018-02-17	37	\N
ebooks/56593	Contemporary Composers	\N	\N	en	Introduction: Democracy and music -- Richard Strauss -- Sir Edward Elgar -- Claude Debussy -- Vincent d'Indy -- Music in America.	2018-02-18	29	\N
ebooks/56594	Head of the Lower School	\N	\N	en	\N	2018-02-18	14	\N
ebooks/56595	Vieras veri: Rakkausnovelleja	\N	\N	fi	Legenda nuoresta Odelesta ja pitaalisesta -- Ruispelto -- Ruutanalammikko -- Luolan korva -- Vieras veri -- Muuan rakkaustarina -- Gerdruta Carponai.	2018-02-18	6	\N
ebooks/56596	The Gilded Man (El Dorado) and other pictures of the Spanish occupancy of America	\N	\N	en	The gilded man -- Cibola -- The massacre of Cholula (1519) - The age of the city of Santa Fé -- Jean L'Archévèque.	2018-02-18	32	\N
ebooks/56627	Szélcsend alatt; Az életből ellesve	\N	\N	hu	Szélcsend alatt: A kuruczvilág után. Smaragdok és zafirok. Az ördög menyasszonya. Egy szegény asszony története. A debreczeni kastély. A villámjárta. Miért láttál? -- Az életből ellesve: A pánszlávok földén; Rejtelmes história. A miskolczi szűz. A socialdemokratia Európában és Éjszakamerikában. Mikor az embernek nincsen gondolatja. Egy karácsonyest a bolondok házában. Czápa-históriák. A pénz betegségei.	2018-02-22	8	\N
ebooks/56597	The Legends and Myths of Hawaii: The fables and folk-lore of a strange people	\N	\N	en	Preface -- Hawaiian legends: introduction -- Hina, the Helen of Hawaii -- The royal hunchback -- The triple marriage of Laa-mai-kahiki -- The apotheosis of Pele -- Hua, king of Hana -- The iron knife -- The sacred spear-point -- Kelea, the surf-rider of Maui -- Umi, the peasant prince of Hawaii -- Lono and Kaikilani -- The adventures of Iwikauikaua -- The prophecies of Keaulumoku -- The cannibals of Halemanu -- Kaiana, the last of the Hawaiian knights -- Kaala, the flower of Lanai -- The destruction of the temples -- The tomb of Puupehe -- The story of Laieikawai -- Lohiau, the lover of a goddess -- Kahavari, chief of Puna -- Kahalaopuna, the princess of Manoa.	2018-02-18	962	\N
ebooks/56598	Harry Coverdale's Courtship, and All That Came of It	\N	\N	en	\N	2018-02-18	34	\N
ebooks/56599	The Fortunes of the Colville Family; or, A Cloud with its Silver Lining	\N	\N	en	\N	2018-02-18	20	\N
ebooks/566	The History of the Thirty Years' War	\N	\N	en	\N	1996-06-01	55	\N
ebooks/5660	Mary Louise	\N	\N	en	\N	2004-05-01	73	\N
ebooks/56600	Lewis Arundel; Or, The Railroad Of Life	\N	\N	en	\N	2018-02-18	16	\N
ebooks/56601	A Text-book of Tanning\r\nA treatise on the conversion of skins into leather, both practical and theoretical.	\N	\N	en	Introductory note -- Anatomical structure of hide -- Chemical composition of hide -- Commercial tanning materials -- The chemistry of tannins -- Water as used in tanning -- Methods of chemical analysis for the tannery -- Sole-leather: preparing the hides -- Sole-leather: unhairing hides -- Sole-leather: tanning materials -- Sole-leather: treatment in the tan-house -- Sole-leather: treatment in the shed -- Dressing leather -- Currying -- Enamelled, patent, or japanned leather -- Morocco leather -- Russia leather -- Chamois or wash-leather -- Crown leather, or Preller's leather -- Mineral-tanned leather -- Calf-kid -- Glove-kid -- Construction and maintenance of tanneries -- Drying-sheds for leather -- Commerce, statistics, and bibliography.	2018-02-19	71	\N
ebooks/56602	Frank Hunter's Peril	\N	\N	en	\N	2018-02-19	59	\N
ebooks/56603	A Boy in the Peninsular War\r\nThe Services, Adventures and Experiences of Robert Blakeney	\N	\N	en	\N	2018-02-19	20	\N
ebooks/56604	Hänen ylhäisyytensä seikkailu: Salapoliisiromaani	\N	\N	fi	\N	2018-02-19	10	\N
ebooks/56605	Madame de Staël	\N	\N	en	\N	2018-02-19	20	\N
ebooks/56606	Aesthetische Farbenlehre	\N	\N	de	\N	2018-02-19	12	\N
ebooks/56607	Dauber: A Poem	\N	\N	en	\N	2018-02-20	19	\N
ebooks/56608	Songs Unsung	\N	\N	en	\N	2018-02-20	6	\N
ebooks/56609	A History of the British Army, Vol. 2\r\nFirst Part—to the Close of the Seven Years' War	\N	\N	en	\N	2018-02-20	77	\N
ebooks/5661	A Son of the Gods, and A Horseman in the Sky	\N	\N	en	\N	2004-05-01	86	\N
ebooks/56610	Margaret Sanger: an autobiography.	\N	\N	en	\N	2018-02-20	285	\N
ebooks/56611	The Romance of the Romanoffs	\N	\N	en	The primitive democracy of the Slav -- The descent to autocracy -- The Moscovites become Tsars -- The rise of the Romanoffs -- The early Romanoffs -- A Romanoff princess -- The great Peter -- Catherine the Little -- Romance upon romance -- The gay and pious Elizabeth -- Catherine the Great -- In the days of Napoleon -- The fight against liberalism -- The tragedy of Alexander II -- Enter Pobiedonostseff -- The last of the Romanoffs.	2018-02-20	63	\N
ebooks/56612	My Story	\N	\N	en	\N	2018-02-21	33	\N
ebooks/56613	History of English Literature from "Beowulf" to Swinburne	\N	\N	en	Preface -- List of authors -- Anglo-Saxon literature -- Anglo-Saxon Christian poetry -- Anglo-Saxon learning and prose -- After the Norman conquest -- Geoffrey of Monmouth -- Layamon's "Brut" -- The romances in rhyme -- Alliterative romances and poems -- Chaucer -- "Piers Plowman," Gower -- The successors of Chaucer -- Late mediaeval prose -- Malory -- Early Scottish literature -- Popular poetry; ballads; professional poetry -- Rise of the drama -- Wyatt and Surrey; Gascoigne; Sackville -- Prose of the Renaissance -- The Elizabethan stage and playwrights -- Other dramatists -- Elizabethan and Jacobean prose writers -- Late Elizabethan and Jacobean poets -- Late Jacobean and Caroline prose; Caroline prose -- Caroline poets -- Restoration theatre -- Augustan poetry -- Augustan prose -- Georgian poetry I -- Georgian poetry II -- Georgian prose I -- Georgian prose II -- The romantic movement -- Later Georgian novelists; magazines and essayists -- Poets after Wordsworth; general writers -- Late Victorian poets; poetic underwoods -- Latest Georgian and Victorian novelists -- Historians.	2018-02-21	210	\N
ebooks/56614	Village Folk-Tales of Ceylon, Volume 1 (of 3)	\N	\N	en	\N	2018-02-21	45	\N
ebooks/56615	Musical Studies	\N	\N	en	Berlioz, romantic and classic -- Faust in music -- Programme music -- Herbert Spencer and the origin of music -- Maeterlinck and music -- Richard Strauss and the music of the future -- Appendix: Wagner, Berlioz, Liszt, and Mr. Ashton Ellis.	2018-02-21	53	\N
ebooks/56616	The Canadian Horticulturist, Volume I\nCompendium & Index	\N	\N	en	\N	2018-02-21	43	\N
ebooks/56617	The Art of Theatrical Make-up	\N	\N	en	\N	2018-02-21	14	\N
ebooks/56618	The Friends of Voltaire	\N	\N	en	D'Alembert: the thinker (1717-1783) -- Diderot: the talker (1713-1784) -- Galiani: the wit (1728-1787) -- Vauvenargues: the aphorist (1715-1747) -- D'Holbach: the host (1723-1789) -- Grimm: the journalist (1723-1807) -- Helvétius: the contradiction (1715-1771) -- Turgot: the statesman (1727-1871) -- Beaumarchais: the playwright (1732-1799) -- Condorcet: the aristocrat (1743-1794).	2018-02-21	93	\N
ebooks/56619	General History of Connecticut, from Its First Settlement Under George Fenwick to its Latest Period of Amity with Great Britain	\N	\N	en	\N	2018-02-21	21	\N
ebooks/5662	The Potato Child & Others	The Potato Child and Others	\N	en	The potato child -- A story that never ends -- A Nazareth Christmas.	2004-05-01	23	\N
ebooks/56620	Ruby Roland, the Girl Spy; or, Simon Kenton's Protege	\N	\N	en	\N	2018-02-21	12	\N
ebooks/56621	Aurora Leigh	\N	\N	en	\N	2018-02-21	254	\N
ebooks/56622	Correspondance: Les lettres et les arts	\N	\N	fr	\N	2018-02-21	61	\N
ebooks/56623	Quaint Korea	\N	\N	en	A few words about Hamel -- Some curious Korean customs -- Söul from the city wall -- Korea's king -- Korean women -- Korean women (continued) -- Korean architecture -- How the Chinese, the Japanese, and the Koreans amuse themselves -- A glance at Korean art -- Korea's irreligion -- Korea's history in a nutshell -- The scourges of China -- Japan's ingratitude -- Glossary.	2018-02-22	26	\N
ebooks/56624	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 4, De La Isla De Cuba, II	\N	\N	es	\N	2018-02-22	22	\N
ebooks/56625	Songs of the West\nFolk Songs of Devon & Cornwall Collected from the Mouths of the People	Songs of the West\r\nFolk Songs of Devon and Cornwall Collected from the Mouths of the People	\N	en	\N	2018-02-22	137	\N
ebooks/56626	Johnny Nelson\r\nHow a one-time pupil of Hopalong Cassidy of the famous Bar-20 ranch in the Pecos Valley performed an act of knight-errantry and what came of it	\N	\N	en	\N	2018-02-22	33	\N
ebooks/56628	An Essay on Colophons, with Specimens and Translations	\N	\N	en	\N	2018-02-22	56	\N
ebooks/56629	Harper's Young People, March 28, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-02-23	5	\N
ebooks/5663	The Prose of Alfred Lichtenstein	\N	\N	en	\N	2004-05-01	5	\N
ebooks/56630	Rome	\N	\N	en	\N	2018-02-23	23	\N
ebooks/56631	The Catholic World, Vol. 08, October, 1868, to March, 1869.	\N	\N	en	\N	2018-02-24	14	\N
ebooks/56632	Two Little Women and Treasure House	\N	\N	en	\N	2018-02-24	16	\N
ebooks/56633	The City That Was	\N	\N	en	A blind metropolis and her dying children -- A great awakening in England -- The awakening in America -- New York, the unclean -- Victory -- The legal work of Dorman Bridgeman Eaton -- The occult power of filth -- A closing word.	2018-02-24	25	\N
ebooks/56634	The Monist, Vol. 1, 1890-1891	\N	\N	en	\N	2018-02-24	11	\N
ebooks/56635	The Girl's Own Paper, Vol. XX, No. 998, February 11, 1899	\N	\N	en	\N	2018-02-24	10	\N
ebooks/56636	Kárpáthy Zoltán: Regény	\N	\N	hu	\N	2018-02-24	14	\N
ebooks/56637	Natural & Artificial Sewage Treatment	Natural and Artificial Sewage Treatment	\N	en	\N	2018-02-24	5	\N
ebooks/56638	Hand Grenades: A handbook on rifle and hand grenades	\N	\N	en	\N	2018-02-25	52	\N
ebooks/56639	The Republic of the Future; or, Socialism a Reality	\N	\N	en	\N	2018-02-25	30	\N
ebooks/5664	The Arabian Nights Entertainments — Volume 01	\N	\N	en	\N	2004-05-01	33	\N
ebooks/56640	Pleasant Talk About Fruits, Flowers and Farming	\N	\N	en	\N	2018-02-25	33	\N
ebooks/56641	Auswahl aus den Dichtungen Eduard Mörikes	\N	\N	de	Einleitung von Dr. J. Loewenberg -- Gedichte Eduard Mörikes -- Die Historie von der schönen Lau -- Mozart auf der Reise nach Prag.	2018-02-25	43	\N
ebooks/56642	Harper's Round Table, March 31, 1896	\N	\N	en	\N	2018-02-25	13	\N
ebooks/56643	The Memoirs of Maria Stella (Lady Newborough)	\N	\N	en	\N	2018-02-25	18	\N
ebooks/56644	Bulfinch's Mythology\nThe Age of Fable; The Age of Chivalry; Legends of Charlemagne	\N	\N	en	\N	2018-02-26	96	\N
ebooks/56645	Le poète assassiné	\N	\N	fr	Le poète assassiné -- Le Roi-Lune -- Giovanni Moroni -- La favorite -- Le départ de l'ombre -- La fiancée posthume -- L'oeil bleu -- L'infirme divinisé -- Sainte Adorata -- Le souvenirs bavards -- La recontre au cercle mixte -- Petites recettes de magie moderne -- La chasse à l'aigle -- Arthur, roi passé, roi futur -- L'ami méritarte -- Cas du brigadier masqué, c'est-à-dire le poète ressuscité.	2018-02-26	76	\N
ebooks/56646	La Guerre des Boutons: Roman de ma douzième année	\N	\N	fr	\N	2018-02-26	72	\N
ebooks/56647	Kostajan kourissa: Salapoliisikertomus	\N	\N	fi	\N	2018-02-26	4	\N
ebooks/56648	Memoirs of the Distinguished Men of Science of Great Britain Living in the Years 1807-8	\N	\N	en	William Allen -- Francis Baily -- Sir Joseph Banks -- Brigadier-General Sir Samuel Bentham -- Matthew Boulton -- Joseph Bramah -- Robert Brown -- Sir Mark Isambard Brunel -- Rev. Dr. Edmund Cartwright -- Hon. Henry Cavendish -- William Chapman -- Sir William Congreve -- Samuel Crompton -- John Dalton -- Sir Humphry Davy -- Peter Dollond -- Bryan Donkin -- William James Frodsham -- Davies Giddy Gilbert -- Charles Hatchett -- Dr. William Henry -- Sir William Herschel -- Edward Charles Howard -- Captain Joseph Huddart -- Dr. Edward Jenner -- William Jessop -- Captain Henry Kater -- Sir John Leslie -- Dr. Nevil Maskelyne -- Henry Maudslay -- Patrick Miller -- William Murdock -- Robert Mylne -- Alexander Naysmith -- John Playfair -- John Rennie -- Francis Ronalds -- Count Rumford -- Dr. Daniel Rutherford -- William Smith -- Charles Stanhope, 3rd Earl Stanhope --  William Symington -- Thomas Telford -- Charles Tennant -- Dr. Thomas Thomson -- Richard Trevithick -- Edward Troughton -- Richard Watson, Bishop of Llandaff -- James Watt -- Dr. William H. Wollaston -- Dr. Thomas Young -- Appendix: Dr. Joseph Black. Henry Cort. James Ivory. Joseph Priestly [i.e. Priestley].	2018-02-26	62	\N
ebooks/56649	Egy játékos, a ki nyer: Regény	\N	\N	hu	\N	2018-02-26	8	\N
ebooks/5665	The Arabian Nights Entertainments — Volume 02	\N	\N	en	\N	2004-05-01	13	\N
ebooks/56650	Paganism Surviving in Christianity	\N	\N	en	Remains of paganism in Christianity -- Pagan methods of interpreting the scriptures -- Asiatic pagan water-worship -- Water-worship in northern Europe and in Mexico -- Greek water-worship -- Pagan water-worship transferred to Christianity -- Pagan sun-worship -- Sunday observance unknown to Christianity before the middle of the second century -- State religion a pagan institution -- The control of Christianity by the state under Constantine and his successors -- Constantine's legislation concerning the pagan Sunday -- Other forms of pagan residuum in Christianity -- Same subject continued -- Five conclusions. The fundamental principles of Protestantism involved in present issues.	2018-02-26	120	\N
ebooks/56651	Primus Annus	\N	\N	la	\N	2018-02-26	413	\N
ebooks/56652	Kitty of the Roses	\N	\N	en	\N	2018-02-27	23	\N
ebooks/56653	The German Fleet\r\nBeing The Companion Volume to "The Fleets At War" and "From Heligoland To Keeling Island	\N	\N	en	\N	2018-02-27	13	\N
ebooks/56654	His Excellency [Son Exc. Eugène Rougon]	Son Excellence Eugène Rougon. English	\N	en	\N	2018-02-27	72	\N
ebooks/56655	Guida per la costituzione e per l'impianto di latterie sociali cooperative	\N	\N	it	\N	2018-02-27	23	\N
ebooks/56656	Medical Jurisprudence as it Relates to Insanity, According to the Law of England	\N	\N	en	\N	2018-02-27	5	\N
ebooks/56657	Life in the Soudan\nAdventures Amongst the Tribes, and Travels in Egypt, in 1881 and 1882	\N	\N	en	\N	2018-02-27	21	\N
ebooks/56658	Danny Again\nFurther Adventures of "Danny the Detective"	\N	\N	en	Danny again! -- Christmas Eve -- A sporting kid -- A midnight adventure -- The secret room -- In mid-air -- Dicky's chance -- The Bishop's story.	2018-02-28	10	\N
ebooks/56659	Idle Hours in a Library	\N	\N	en	London life in Shakespeare's time -- Pepys and his diary -- Two novelists of the English Restoration -- A glimpse of Bohemia.	2018-02-28	27	\N
ebooks/5666	The Arabian Nights Entertainments — Volume 03	\N	\N	en	\N	2004-05-01	28	\N
ebooks/56660	You're on the Air	\N	\N	en	\N	2018-02-28	19	\N
ebooks/56661	Hacking Through Belgium	\N	\N	en	\N	2018-02-28	13	\N
ebooks/56662	Hangok a vihar után	\N	\N	hu	\N	2018-02-28	9	\N
ebooks/56663	Joseph Priestley	\N	\N	en	\N	2018-02-28	24	\N
ebooks/56664	Honeycomb: Pilgrimage, Volume 3	\N	\N	en	\N	2018-03-01	29	\N
ebooks/56665	Tales and Stories\nNow First Collected	\N	\N	en	The sisters of Albano -- Ferdinando Eboli -- The evil eye -- The dream -- The mourner -- The false rhyme -- A tale of the passions; or the death of Despina -- The mortal immortal -- Transformation -- The Swiss peasant -- The invisible girl -- The brother and sister -- The parvenue -- The Pole -- Euphrasia -- The elder son -- The pilgrims.	2018-03-01	197	\N
ebooks/56666	Rukousnauha: Romaani	The rosary. Finnish	\N	fi	\N	2018-03-02	11	\N
ebooks/56667	A History of Babylon, from the Foundation of the Monarchy to the Persian Conquest	\N	\N	en	\N	2018-03-02	223	\N
ebooks/56668	Une saison en enfer	\N	\N	fr	\N	2018-03-02	142	\N
ebooks/56669	Pelikello: Salapoliisikertomus	\N	\N	fi	\N	2018-03-02	18	\N
ebooks/5667	The Arabian Nights Entertainments — Volume 04	\N	\N	en	\N	2004-05-01	25	\N
ebooks/56670	Our Lady of the Pillar	O defunto. English	\N	en	\N	2018-03-02	39	\N
ebooks/56671	The Last Three Soldiers	\N	\N	en	\N	2018-03-03	24	\N
ebooks/56672	Liian paljon kultaa	The faith of men. Finnish	\N	fi	Eräs jäännös tertiäriaikakauden kolmannen ja viimeisimmän muodostuman ajalta -- Väkijuomatehdas äärimmäisessä pohjolassa -- Uskollisuus -- Liian paljon kultaa -- Tuhat tusinaa munia -- Lit-lit'in naimiskauppa -- Bastardi -- Jees Uck'in tarina.	2018-03-03	6	\N
ebooks/56673	Vagabonding down the Andes\nBeing the Narrative of a Journey, Chiefly Afoot, from Panama to Buenos Aires	\N	\N	en	\N	2018-03-03	74	\N
ebooks/56674	A catalogue of technical and scientific books published by Constable & Company Ltd	\N	\N	en	\N	2018-03-03	10	\N
ebooks/56675	The Attic Guest: A Novel	\N	\N	en	\N	2018-03-04	13	\N
ebooks/56676	The Buried Treasure; Or, Old Jordan's "Haunt"	\N	\N	en	\N	2018-03-04	26	\N
ebooks/56677	Harper's Young People, April 4, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-03-04	6	\N
ebooks/56678	Turgenev in English: A Checklist of Works by and about Him	\N	\N	en	\N	2018-03-04	57	\N
ebooks/56679	A Text-book of Paper-making	A Textbook of Papermaking	\N	en	\N	2018-03-04	25	\N
ebooks/5668	The Arabian Nights Entertainments - Complete	\N	\N	en	\N	2004-05-01	60	\N
ebooks/56680	Merirosvon Testamentti	Treasure Island. Finnish	\N	fi	\N	2018-03-04	23	\N
ebooks/56681	Kora in Hell: Improvisations	\N	\N	en	\N	2018-03-04	67	\N
ebooks/56682	I Moncalvo	\N	\N	it	\N	2018-03-04	5	\N
ebooks/56683	The Shaggy Man of Oz	\N	\N	en	\N	2018-04-19	48	\N
ebooks/56684	The Lectures on Faith	\N	\N	en	\N	2018-03-05	34	\N
ebooks/56685	Mr. Durant of Salt Lake City, "That Mormon"	\N	\N	en	\N	2018-03-06	7	\N
ebooks/56686	Tom Temple's Career	\N	\N	en	Tom Temple's career / by Horatio Alger, Jr. -- Over and under / by Captain R.M. Hawthorne -- A strange craft / by Geoffrey Randolph.	2018-03-06	33	\N
ebooks/56687	The Soil (La terre): A Realistic Novel	\N	\N	en	\N	2018-03-06	53	\N
ebooks/56688	Handbook of Railroad Construction; For the use of American engineers.\r\nContaining the necessary rules, tables, and formulæ for the location, construction, equipment, and management of railroads, as built in the United States.	\N	\N	en	\N	2018-03-06	27	\N
ebooks/56689	The Victories of Wellington and the British Armies	\N	\N	en	\N	2018-03-07	23	\N
ebooks/5669	Considerations on Representative Government	\N	\N	en	\N	2004-05-01	709	\N
ebooks/56690	Adventures of the Teenie Weenies	\N	\N	en	\N	2018-03-06	44	\N
ebooks/56691	Saturday Night Thoughts\r\nA Series of Dissertations on Spiritual, Historical, and Philosophic Themes	\N	\N	en	\N	2018-03-06	11	\N
ebooks/56692	Editha's Burglar: A Story for Children	\N	\N	en	\N	2018-03-07	43	\N
ebooks/56693	The Boy in the Bush	\N	\N	en	\N	2018-03-07	15	\N
ebooks/56694	Five Little Bush Girls	\N	\N	en	\N	2018-03-07	8	\N
ebooks/56695	The Radio Boys with the Border Patrol	\N	\N	en	\N	2018-03-07	9	\N
ebooks/56696	Arqtiq: A Study of the Marvels at the North Pole	\N	\N	en	\N	2018-03-07	16	\N
ebooks/56697	A Little Book of Bores	\N	\N	en	\N	2018-03-07	17	\N
ebooks/56698	The Latter-Day Prophet: History of Joseph Smith Written for Young People	\N	\N	en	\N	2018-03-07	30	\N
ebooks/56699	The Stone Axe of Burkamukk	\N	\N	en	The stone axe of Burkamukk -- Waung, the crow -- The emu who would dance -- Booran, the pelican -- The story of the stars -- How light came -- The frog that laughed -- The maiden who found the Moon -- Mirran and Warreen -- The daughters of Wonkawala -- The burning of the crows -- Kur-bo-roo, the bear -- Wurip, the fire-bringer.	2018-03-07	14	\N
ebooks/567	The Complete Works of Brann, the Iconoclast — Volume 01	\N	\N	en	\N	1996-06-01	19	\N
ebooks/5670	Jacob's Room	\N	\N	en	\N	2004-05-01	471	\N
ebooks/56700	"Mormon" Doctrine Plain and Simple; Or, Leaves from the Tree of Life	\N	\N	en	\N	2018-03-07	9	\N
ebooks/56701	The Story of the Woman's Party	\N	\N	en	\N	2018-03-07	161	\N
ebooks/56702	Rhandensche Jongens	\N	\N	nl	\N	2018-03-08	15	\N
ebooks/56703	Ketchup: Methods of Manufacture; Microscopic Examination	\N	\N	en	\N	2018-03-08	8	\N
ebooks/56704	Sanctuary: A Bird Masque	\N	\N	en	\N	2018-03-08	20	\N
ebooks/56705	Mrs. Essington: The Romance of a House-party	\N	\N	en	\N	2018-03-08	17	\N
ebooks/56706	De complete werken van Joost van Vondel. Davids Lofzang van Jeruzalem	\N	\N	nl	\N	2018-03-08	27	\N
ebooks/56707	Bertrand of Brittany	\N	\N	en	\N	2018-03-08	18	\N
ebooks/56708	Oeuvres de Arthur Rimbaud: Vers et proses\r\nRevues sur les manuscrits originaux et les premières éditions mises en ordre et annotées par Paterne Berrichon; poèmes retrouvés	\N	\N	fr	Preface, par Paul Claudel -- Premiers vers -- Les déserts de l'amour -- Les illuminations -- Une saison en enfer -- Notes et références, par Paterne Berrichon -- Appendice.	2018-03-09	84	\N
ebooks/56709	Texas in the Civil War: A Résumé History	\N	\N	en	\N	2018-03-09	34	\N
ebooks/5671	The Visions of the Sleeping Bard	Gweledigaethau y bardd cwsg. English	\N	en	\N	2004-05-01	31	\N
ebooks/56710	Venomous Arthropod Handbook\nEnvenomization Symptoms/Treatment, Identification, Biology and Control	\N	\N	en	\N	2018-03-09	28	\N
ebooks/56711	Poems of Giosuè Carducci, Translated with two introductory essays:\r\nI. Giosuè Carducci and the Hellenic reaction in Italy. II. Carducci and the classic realism	\N	\N	en	\N	2018-03-09	87	\N
ebooks/56712	The Comic Poems of Thomas Hood\nA New and Complete Edition	\N	\N	en	\N	2018-03-09	89	\N
ebooks/56713	The Weird Adventures of Professor Delapine of the Sorbonne	\N	\N	en	\N	2018-03-10	33	\N
ebooks/56714	Dick Lester of Kurrajong	\N	\N	en	\N	2018-03-10	14	\N
ebooks/56715	Euripides' Elektra	\N	\N	sv	\N	2018-03-10	10	\N
ebooks/56716	Raamatun tutkisteluja 1: Jumalallinen aikakausien suunnitelma	\N	\N	fi	\N	2018-03-10	7	\N
ebooks/56717	Members of the Family	\N	\N	en	\N	2018-03-10	40	\N
ebooks/56718	Catty Atkins, Sailorman	\N	\N	en	\N	2018-03-10	17	\N
ebooks/56719	Mimi's Marriage	\N	\N	en	\N	2018-03-11	5	\N
ebooks/5672	The Voice on the Wire	\N	\N	en	\N	2004-05-01	29	\N
ebooks/56720	Lanagan, Amateur Detective	\N	\N	en	\N	2018-03-11	16	\N
ebooks/56721	On Mr. Spencer's Data of Ethics	\N	\N	en	\N	2018-03-11	7	\N
ebooks/56771	Harper's Young People, April 18, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-03-18	8	\N
ebooks/56772	The Land of Riddles (Russia of To-day)	The Land of Riddles (Russia of Today)	\N	en	\N	2018-03-18	14	\N
ebooks/56774	Baconian Essays	\N	\N	en	\N	2018-03-18	12	\N
ebooks/56722	Home Scenes and Heart Studies	\N	\N	en	The Perez family -- The stone-cutter's boy of Possagno -- Amête and Yaféh -- The fugitive -- The edict: a tale of 1492 -- The escape: a tale of 1755 -- Red Rose Villa -- Gonzalvo's daughter -- The authoress -- Helon -- Lucy -- The spirit's entreaty -- Idalie -- Lady Gresham's fête -- The group of sculpture -- The spirit of night -- The recollections of a rambler -- "Cast thy bread upon the waters" -- The triumph of love.	2018-03-11	25	\N
ebooks/56723	Eppur si muove – És mégis mozog a föld (1. rész)\nRegény	\N	\N	hu	\N	2018-03-12	21	\N
ebooks/56724	Eppur si muove – És mégis mozog a föld (2. rész)\nRegény	\N	\N	hu	\N	2018-03-12	18	\N
ebooks/56725	An Everyday Girl: A Story	\N	\N	en	\N	2018-03-12	47	\N
ebooks/56726	Harper's Round Table, April 7, 1896	\N	\N	en	\N	2018-03-12	8	\N
ebooks/56727	The Irish Crisis	\N	\N	en	\N	2018-03-12	70	\N
ebooks/56728	A Modern Purgatory	\N	\N	en	\N	2018-03-12	9	\N
ebooks/56729	Raamatun tutkisteluja 2: Aika on lähestynyt	\N	\N	fi	\N	2018-03-12	7	\N
ebooks/5673	The Young Musician; Or, Fighting His Way	\N	\N	en	\N	2004-05-01	92	\N
ebooks/56730	Tony the Tramp; Or, Right is Might	\N	\N	en	\N	2018-03-12	27	\N
ebooks/56731	Kaksi rakkautta	\N	\N	fi	\N	2018-03-12	12	\N
ebooks/56732	A Vagabond Journey Around the World: A Narrative of Personal Experience	\N	\N	en	\N	2018-03-13	102	\N
ebooks/56733	Nähtyä ja tunnettua: Kertoelmia ja kuvauksia	\N	\N	fi	Metsälleni -- Aatteensa uhri -- Vieraalla virralla -- Koketti -- Öisiä vieraita -- Onnemme saari -- Mäkelän Kallen morsiamet -- Kevätkaihoja -- Jouluaattona -- Ei vierivä kivi ota sammalta -- Helsinkiin -- Elävänä haudattu -- Yö Adrian merellä -- Tuskaa -- "Kyllä sinä siihen totut" -- Hänen syntymäpäiväkseen -- Fanttasiia.	2018-03-13	2	\N
ebooks/56734	A Manual of Ancient History	\N	\N	en	\N	2018-03-13	53	\N
ebooks/56735	Sewage Disposal Works: Their Design and Construction	\N	\N	en	\N	2018-03-13	233	\N
ebooks/56736	Chronicles of Chicora Wood	\N	\N	en	\N	2018-03-13	29	\N
ebooks/56737	Esau e Jacob	\N	\N	pt	\N	2018-03-14	46	\N
ebooks/56738	Paint & Colour Mixing\r\nA practical handbook for painters, decorators and all who have to mix colours, containing 72 samples of paint of various colours, including the principal graining grounds	Paint and Colour Mixing	\N	en	\N	2018-03-14	36	\N
ebooks/56739	High Society\r\nAdvice as to Social Campaigning, and Hints on the Management of Dowagers, Dinners, Debutantes, Dances, and the Thousand and One Diversions of Persons of Quality	High society: hints on how to attain, relish--and survive it\r\nA pictorial guide to life in our upper circles	\N	en	\N	2018-03-14	108	\N
ebooks/5674	Hector's Inheritance, Or, the Boys of Smith Institute	\N	\N	en	\N	2004-05-01	67	\N
ebooks/56740	Még egy csokrot: Elbeszélések	\N	\N	hu	Az apja fia -- Láda! Kérnek! Jösz-e? -- Fejedelem és Fra Diavolo -- Száz leány egy rakáson -- Romano csibakéro sziklaribe -- Az utolsó mór királyok.	2018-03-14	9	\N
ebooks/56741	Harper's Young People, April 11, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-03-15	4	\N
ebooks/56742	Survey of the High Roads of England and Wales. Part the First.\r\nComprising the counties of Kent, Surrey, Sussex, Hants, Wilts, Dorset, Somerset, Devon, and Cornwall. etc.	\N	\N	en	\N	2018-03-15	17	\N
ebooks/56743	Larry Dexter and the Stolen Boy; or, A Young Reporter on the Lakes	\N	\N	en	\N	2018-03-16	17	\N
ebooks/56744	Puer romanus	\N	\N	la	\N	2018-03-15	169	\N
ebooks/56745	Elektra	\N	\N	hu	\N	2018-03-15	17	\N
ebooks/56746	Airplane Boys at Platinum River	\N	\N	en	\N	2018-03-15	16	\N
ebooks/56747	The Grandeur That Was Rome: a survey of Roman culture and civilisation	\N	\N	en	\N	2018-03-15	109	\N
ebooks/56748	Little Stories of Married Life	\N	\N	en	Their second marriage -- A good dinner -- The strength of ten -- In the reign of Quintilia -- The happiest time -- In the married quarters -- Mrs. Atwood's outer raiment -- Fairy gold -- A matrimonial episode -- Not a sad story -- Wings.	2018-03-15	34	\N
ebooks/56749	Ruize-rijmen	\N	\N	nl	\N	2018-03-15	21	\N
ebooks/5675	The Holiday Round	\N	\N	en	Holiday time -- The house-warming -- At play -- Two stories -- An odd lot -- Little plays for amateurs -- A chapter of accidents -- Stories of successful lives -- A few friends -- Epilogue.	2004-05-01	19	\N
ebooks/56750	Tarry thou till I come; or, Salathiel, the wandering Jew.	\N	\N	en	\N	2018-03-15	57	\N
ebooks/56751	The Jolly Book of Boxcraft	\N	\N	en	\N	2018-03-16	32	\N
ebooks/56752	Double Play: A Story of School and Baseball	\N	\N	en	\N	2018-03-16	18	\N
ebooks/56753	Satanella: A Story of Punchestown	\N	\N	en	\N	2018-03-16	13	\N
ebooks/56754	Nuori Venäjä	\N	\N	fi	\N	2018-03-16	17	\N
ebooks/56755	Virradóra	\N	\N	hu	Chinchilla herczeg -- Kerüld a szépet -- Baróthy Ilona -- A rútak rútja -- Két menyegző -- A vérontás angyala -- Petőfi??? -- A magyar úr Amerikában -- A hosszú haju hölgy -- A fránya hadnagy -- Még sem lesz belőle tekintetes asszony -- A fekete sereg -- Hol leszünk két év mulva -- Báró Jósika Miklós -- Egy szónok a ki el nem áll.	2018-03-16	9	\N
ebooks/56756	The Young Book Agent; or, Frank Hardy's Road to Success	\N	\N	en	\N	2018-03-16	40	\N
ebooks/56757	Kloka Maja och andra berättelser	\N	\N	sv	\N	2018-03-16	12	\N
ebooks/56758	Anton Tchekhov, and Other Essays	\N	\N	en	Introduction -- Anton Tchekhov (creation from the void) -- The gift of prophecy -- Penultimate words -- The theory of knowledge.	2018-03-16	40	\N
ebooks/56759	A Chance for Himself; or, Jack Hazard and His Treasure	\N	\N	en	\N	2018-03-16	10	\N
ebooks/5676	A Double Story	\N	\N	en	\N	2004-05-01	106	\N
ebooks/56760	De drie steden: Lourdes	\N	\N	nl	\N	2018-03-16	72	\N
ebooks/56761	Universal Brotherhood, Volume XIII, No. 10, January 1899\r\nA Magazine Devoted to the Brotherhood of Humanity, the Theosophical Movement, Philosophy, Science and Art	\N	\N	en	\N	2018-03-16	21	\N
ebooks/56762	Wild Life in New Zealand. Part I. Mammalia.\nNew Zealand Board of Science and Art. Manual No. 2.	\N	\N	en	\N	2018-03-16	24	\N
ebooks/56763	North Italian Folk: Sketches of Town and Country Life	\N	\N	en	\N	2018-03-17	14	\N
ebooks/56764	The House of Orchids, and Other Poems	\N	\N	en	\N	2018-03-17	10	\N
ebooks/56765	The Bashful Earthquake, & Other Fables and Verses	The Bashful Earthquake, and Other Fables and Verses	\N	en	\N	2018-03-18	13	\N
ebooks/56766	Harper's Round Table, April 14, 1896	\N	\N	en	\N	2018-03-17	0	\N
ebooks/56767	Those Other Animals	\N	\N	en	\N	2018-03-17	22	\N
ebooks/56768	Scribner's Magazine, Volume 26, August 1899	\N	\N	en	\N	2018-03-18	14	\N
ebooks/56769	Im Hause des Kommerzienrates.	\N	\N	de	\N	2018-03-18	38	\N
ebooks/5677	Jimmie Higgins	\N	\N	en	\N	2004-05-01	44	\N
ebooks/56770	De Sobremesa; crónicas, Tercera Parte (de 5)	\N	\N	es	\N	2018-03-18	20	\N
ebooks/56773	The Polly Page Ranch Club	\N	\N	en	\N	2018-03-18	30	\N
ebooks/56775	Un cavallo nella luna: Novelle	\N	\N	it	Un cavallo nella luna -- Donna Mimma -- La vendetta del cane.	2018-03-18	47	\N
ebooks/56776	Practical Hand Book of Gas, Oil and Steam Engines\r\nStationary, Marine, Traction; Gas Burners, Oil Burners, Etc.; Farm, Traction, Automobile, Locomotive; A simple, practical and comprehensive book on the construction, operation and repair of all kinds of engines. Dealing with the various parts in detail and the various types of engines and also the use of different kinds of fuel.	\N	\N	en	\N	2018-03-18	130	\N
ebooks/56777	The Evolution of Naval Armament	\N	\N	en	The sailing ship -- The smooth-bore gun -- The steam engine -- "New principles of gunnery" -- The carronade -- The truck carriage -- The shell gun -- The rifled gun -- Propelling machinery -- The ironclad.	2018-03-18	82	\N
ebooks/56778	The Philippine Islands, 1493-1898; Volume 49\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2018-03-18	69	\N
ebooks/56779	The Erotic Motive in Literature	\N	\N	en	\N	2018-03-18	78	\N
ebooks/5678	Heroic Romances of Ireland, Translated into English Prose and Verse — Volume 1	\N	\N	en	The courtship of Etain -- Mac Datho's boar -- The sick-bed of Cuchulain -- The exile of the sons of Usnach -- The combat at the ford -- Special note on the Combat at the ford.	2004-05-01	12	\N
ebooks/56780	The Hemlock Avenue Mystery	\N	\N	en	\N	2018-03-18	11	\N
ebooks/56781	Midnight Sunbeams; or, Bits of Travel Through the Land of the Norseman	\N	\N	en	Copenhagen and environs -- Across Sweden by the Gotha Canal -- In and about Stockholm -- Railway journey to Throndhjem -- The Norwegian Nordland -- From Tromsö to the North Cape -- The voyage back to Throndhjem -- Molde and the Romsdal -- A mountain walk -- Across country drive -- On and about the Sognefjord -- The Hardanger fjord -- Bergen -- Expenses and practical hints.	2018-03-18	21	\N
ebooks/56782	Am Sonnenwirbel: Eine Dorfgeschichte	\N	\N	de	\N	2018-03-18	14	\N
ebooks/56783	Thrills of a Bell Boy	\N	\N	en	\N	2018-03-18	11	\N
ebooks/56784	The Theory and Practice of Brewing	\N	\N	en	\N	2018-03-18	76	\N
ebooks/56785	Punainen rutto	The scarlet plague. Finnish	\N	fi	\N	2018-03-19	13	\N
ebooks/56786	Onnen suosikki: Romaani	Burning daylight. Finnish	\N	fi	\N	2018-03-19	7	\N
ebooks/56787	7 to 12: A Detective Story	Seven to Twelve: A Detective Story	\N	en	\N	2018-03-19	58	\N
ebooks/56788	Az élet komédiásai (1. rész)\r\nRegény	\N	\N	hu	\N	2018-03-19	11	\N
ebooks/56789	Az élet komédiásai (2. rész)\r\nRegény	\N	\N	hu	\N	2018-03-19	16	\N
ebooks/5679	Heroic Romances of Ireland, Translated into English Prose and Verse — Volume 2	\N	\N	en	The preludes to the raid of Cualgne: Tain bo Fraich -- The raid for Dartaid's cattle -- The raid for the cattle of Regamon -- The driving of the cattle of Flidais -- The apparition of the Great Queen to Cuchulain -- Appendix: Irish text and literal translation of part of The courtship of Etain.	2004-05-01	11	\N
ebooks/56790	The Travels of Fuzz and Buzz	\N	\N	en	\N	2018-03-19	7	\N
ebooks/56791	St. Patrick, the Father of a Sacred Nation	\N	\N	en	\N	2018-03-20	6	\N
ebooks/56792	A Year in a Yawl\nA True Tale of the Adventures of Four Boys in a Thirty-foot Yawl	\N	\N	en	\N	2018-03-20	39	\N
ebooks/56793	Viimeinen ottelu	The game. Finnish	\N	fi	\N	2018-03-20	13	\N
ebooks/56794	La vita Italiana nel Cinquecento: Conferenze tenute a Firenze nel 1893	\N	\N	it	Francesco i e Carlo v, di L. A. Ferrai -- La riforma in Italia, di E. Marsi -- L'assedio di Firenze, di I. Del Lungo -- Sulle condizioni dell' economia politica nel cinquecento e la scoperta d'America, di A. Jéhan de Johannis -- Siena nel secolo XVI, di G. Rondoni -- Gli scrittori politici del cinquecento, di C. Paoli -- L'Orlando Furioso, di G. Carducci -- Torquato Tasso (1544-1595) di E. Nencioni -- La lirica del cinquencento, di G. Mazzoni -- Raffaello Sanzio da Urbino (1483-1520) di E. Panzacchi -- Michelangelo Buonarroti (1474-1564) di J. A. Symonds -- Il teatro del cinquecento, di T. Salvini -- La musica nel secolo XVI, di G. A. Biaggi.	2018-03-20	25	\N
ebooks/56795	The Story-book of Science	\N	\N	en	The six -- The fairy tale and the true story -- The building of the city -- The cows -- The sheepfold -- The wily dervish -- The numerous family -- The old pear-tree -- The age of trees -- The length of animal life -- The kettle -- The metals -- Metal plating -- Gold and iron -- The fleece -- Flax and hemp -- Cotton -- Paper -- The book -- Printing -- Butterflies -- The big eaters -- Silk -- The metamorphosis -- Spiders -- The epeira's bridge -- The spider's web -- The chase -- Venomous insects -- Venom -- The viper and the scorpion -- The nettle -- Processionary caterpillars -- The storm -- Electricity -- The experiment with the cat -- The experiment with paper -- Franklin and de Romas -- Thunder and the lightning-rod -- Effects of the thunderbolt -- Clouds -- The velocity of sound -- The experiment with the bottle of cold water -- Rain -- Volcanoes -- Catania -- The story of Pliny -- The boiling pot -- The locomotive -- Emile's observation -- A journey to the end of the world -- The earth -- The atmosphere -- The sun -- Day and night -- The year and its seasons -- Belladonna berries -- Poisonous plants -- The blossom -- Fruit -- Pollen -- The bumble-bee -- Mushrooms -- In the woods -- The orange-agaric -- Earthquakes -- Shall we kill them both? -- The thermometer -- The subterranean furnace -- Shells -- The spiral snail -- Mother-of-pearl and pearls -- The sea -- Waves; salt; seaweeds -- Running water -- The swarm -- Wax -- The cells -- Honey -- The queen bee.	2018-03-20	519	\N
ebooks/56796	1000 Things Worth Knowing	One thousand things worth knowing	\N	en	\N	2018-03-20	583	\N
ebooks/56797	The Invaders, and Other Stories	\N	\N	en	The invaders -- The wood-cutting expedition -- An old acquaintance -- Lost on the steppe; or, the snowstorm -- Polikushka -- Kholstomír: a story of a horse.	2018-03-20	54	\N
ebooks/56798	The Young Salesman	\N	\N	en	\N	2018-03-20	45	\N
ebooks/56799	The Downfall (La Débâcle): A Story of the Horrors of War	\N	\N	en	\N	2018-03-20	32	\N
ebooks/568	The Complete Works of Brann, the Iconoclast — Volume 10	\N	\N	en	\N	1996-06-01	10	\N
ebooks/5680	Heroic Romances of Ireland, Translated into English Prose and Verse — Complete	\N	\N	en	The courtship of Etain -- Mac Datho's boar -- The sick-bed of Cuchulain -- The exile of the sons of Usnach -- The combat at the ford -- Special note on the Combat at the ford -- The preludes to the raid of Cualgne: Tain bo Fraich -- The raid for Dartaid's cattle -- The raid for the cattle of Regamon -- The driving of the cattle of Flidais -- The apparition of the Great Queen to Cuchulain -- Appendix: Irish text and literal translation of part of The courtship of Etain.	2004-05-01	19	\N
ebooks/56800	Romantic Canada	\N	\N	en	\N	2018-03-20	15	\N
ebooks/56801	Anicet; ou, le panorama	\N	\N	fr	\N	2018-03-21	52	\N
ebooks/56802	Harper's Round Table, April 21, 1896	\N	\N	en	\N	2018-03-21	4	\N
ebooks/56803	Physical Amusements and Diverting Experiments\nComposed and Performed in Different Capitals of Europe, and in London	\N	\N	en	\N	2018-03-21	19	\N
ebooks/56804	Milyenek a nők?; Milyenek a férfiak?\r\nElbeszélések	\N	\N	hu	Milyenek a nők?: Az úrnő. Egy lengyel történet. Emina. A könyező szultána. A rabnő. Lucrétia. Fredegonda. A kalifa papucsa. Miranda. A fehér lap -- Milyenek a férfiak?: A kardvas és a villám. A hittagadó. A vakmerő. Egy csók, egy szó. A tudtán kívül férj. Juida.	2018-03-21	8	\N
ebooks/56805	Gleanings from the Harvest-Fields of Literature: A Melange of Excerpta	\N	\N	en	\N	2018-03-21	46	\N
ebooks/56806	Nuori-Viro: Muotokuvia ja suuntaviivoja	\N	\N	fi	Nuori-Viro -- Gustav Suits -- V. Ridala (Grünthal) -- Jaan Oks -- A.H. Tammsaare -- Ruth -- Friedebert Tuglas.	2018-03-21	11	\N
ebooks/56807	Sysmäläinen: Humoristinen historiallinen romaani	\N	\N	fi	\N	2018-03-21	6	\N
ebooks/56808	La vérité en marche: L'affaire Dreyfus	\N	\N	fr	\N	2018-03-21	74	\N
ebooks/56809	Turgenev: A Study	\N	\N	en	\N	2018-03-22	17	\N
ebooks/5681	The Laws of Etiquette; Or, Short Rules and Reflections for Conduct in Society	\N	\N	en	Good breeding -- Dress -- Salutations -- The drawing room; company; conversation -- The entrance into society -- Letters -- Visits -- Appointments and punctuality -- Dinner -- Travelling -- Balls -- Funerals -- Servants -- Fashion -- Miscellaneous.	2004-05-01	57	\N
ebooks/56810	Ivar the Viking\r\nA romantic history based upon authentic facts of the third and fourth centuries	\N	\N	en	\N	2018-03-22	33	\N
ebooks/56811	Adventures in American Bookshops, Antique Stores and Auction Rooms	\N	\N	en	\N	2018-03-22	16	\N
ebooks/56812	A History of the Peninsular War, Vol. 4, Dec. 1810-Dec. 1811\r\nMassena's Retreat, Fuentes de Oñoro, Albuera, Tarragona	\N	\N	en	\N	2018-03-22	96	\N
ebooks/56813	More Stories of Married Life	\N	\N	en	A little surprise -- At the sign of the rubber plant -- The terminal -- The hinge -- A symphony in coal -- The triumph of father -- The portion of the youngest -- Polly Townsend's rebellion -- The mother of Emily -- Madonna of the toys: A Christmas story -- The name of the firm.	2018-03-22	19	\N
ebooks/56814	Meine Wasser-Kur\r\nDurch mehr als 40 Jahre erprobt und geschrieben zur Heilung der Krankheiten und Erhaltung der Gesundheit	\N	\N	de	\N	2018-03-22	48	\N
ebooks/56815	W. Kent & Co's Annual Catalogue, October 1858	W. Kent and Co's Annual Catalogue, October 1858	\N	en	\N	2018-03-22	9	\N
ebooks/56816	Hints on Driving	\N	\N	en	\N	2018-03-23	25	\N
ebooks/56817	The American Printer: A Manual of Typography\r\nContaining practical directions for managing all departments of a printing office, as well as complete instructions for apprentices; with several useful tables, numerous schemes for imposing forms in every variety, hints to authors, etc.	\N	\N	en	\N	2018-03-23	211	\N
ebooks/56818	Páter Péter; Asszonyt kisér — Istent kisért	\N	\N	hu	\N	2018-03-23	8	\N
ebooks/56819	The Babes in the Basket; or, Daph and Her Charge	\N	\N	en	\N	2018-03-24	15	\N
ebooks/5682	Fundamental Principles of the Metaphysic of Morals	\N	\N	en	\N	2004-05-01	889	\N
ebooks/56820	Couplées: Roman	\N	\N	fr	\N	2018-03-23	17	\N
ebooks/56821	Four Phases of Morals: Socrates, Aristotle, Christianity, Utilitarianism	\N	\N	en	\N	2018-03-23	60	\N
ebooks/56822	The Philosophy of Mystery	\N	\N	en	\N	2018-03-23	99	\N
ebooks/56823	Winnetou, the Apache Knight	\N	\N	en	\N	2018-03-23	129	\N
ebooks/56824	Good Form for All Occasions\nA Manual of Manners, Dress and Entertainment for Both Men and Women	\N	\N	en	The country house -- Afternoon teas and receptions for the débutante: "thé dansant" -- Breakfasts and luncheons -- Dinners formal and informal -- Bridesmaids' luncheons, bachelor dinners, and wedding anniversaries -- House and church weddings -- Public dinners and receptions -- Balls and dances -- Automobile trips -- Bridge parties and evening receptions -- Hotels, restaurants, and roof-gardens -- Theater, opera, and concert-hall.	2018-03-24	31	\N
ebooks/56825	Aili: Kertomus	\N	\N	fi	\N	2018-03-24	1	\N
ebooks/56826	Pakkasen lapsia	\N	\N	fi	Elämän laki -- Valheellinen Nam-Bok -- Keesh, Keesh'in poika -- Kaunis Li-Wan -- Salaisuuksien Haltija.	2018-03-24	14	\N
ebooks/56827	Whitewash	\N	\N	en	\N	2018-03-24	19	\N
ebooks/56828	Plain Tales of the North	\N	\N	en	A grave in Saskatchewan -- Traveling by canoe -- "Spot" -- In civilization -- A pilot -- Native mechanics -- War news in husky land -- A birch bark canoe -- A silver fox and a scarf -- Dead in the storm -- A strange team -- A moose story -- The little blue lake -- Forest fires -- An Indian wake -- A walrus story -- Mohican ... the wolf -- Fighting against starvation -- Wild animals in the water -- "Sunday" -- Filming a white bear on land -- Vermin and ants -- A greenhorn in a rapid -- Large fish -- A little Indian girl -- Outlawed in the barren lands -- One thousand years -- A practical joke -- Eskimo arithmetic -- "Caribou" -- In Siberia -- In the Hudson Straits -- Whiskey Jack -- Makejo -- Two little Eskimo boys -- An Indian warrior -- Burro -- Travelling in North Alberta -- Mother and cubs -- An old trader -- Wolverine -- "Spot" ... again -- Homesick -- Gotehe -- Pets in the wilderness -- An Eskimo guide in the barren lands -- Man and wife -- "Forty years ago" -- Fisher and porcupine -- The call of the wild north of fifty-three.	2018-03-24	39	\N
ebooks/56829	Peeps at Many Lands: Corsica	\N	\N	en	\N	2018-03-24	13	\N
ebooks/5683	The Critique of Practical Reason	Kritik der praktischen Vernunft. English	\N	en	\N	2004-05-01	708	\N
ebooks/56830	The Flags of Our Fighting Army\r\nIncluding standards, guidons, colours and drum banners	\N	\N	en	\N	2018-03-24	75	\N
ebooks/56831	The King of the Park	\N	\N	en	\N	2018-03-24	12	\N
ebooks/56832	The London Burial Grounds\nNotes on Their History from the Earliest Times to the Present Day	\N	\N	en	\N	2018-03-24	283	\N
ebooks/56833	Naturalistic Photography for Students of the Art.	\N	\N	en	\N	2018-03-24	78	\N
ebooks/56834	The Polly Page Yacht Club	\N	\N	en	\N	2018-03-24	7	\N
ebooks/56835	Két kritika	\N	\N	hu	\N	2018-03-25	11	\N
ebooks/56836	The Foundation of the Ottoman Empire; a history of the Osmanlis up to the death of Bayezid I (1300-1403)	\N	\N	en	\N	2018-03-25	180	\N
ebooks/56837	Historical Record of the Fifty-Third, or the Shropshire Regiment of Foot\r\nContaining an account of the formation of the regiment in 1755 and of its subsequent services to 1848	Historical record of the 53rd Foot	\N	en	\N	2018-03-25	4	\N
ebooks/56838	The Saintsbury Affair	\N	\N	en	\N	2018-03-25	11	\N
ebooks/56839	The Century Illustrated Monthly Magazine, July, 1913\nVol. LXXXVI. New Series: Vol. LXIV. May to October, 1913	\N	\N	en	\N	2018-03-25	43	\N
ebooks/5684	The Metaphysical Elements of Ethics	\N	\N	en	\N	2004-05-01	171	\N
ebooks/56840	Harper's Young People, April 25, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-03-25	3	\N
ebooks/56841	The Disappearing Eye	\N	\N	en	\N	2018-03-25	30	\N
ebooks/56842	Herodoti Historiarum Libri IX	\N	\N	la	\N	2018-03-25	89	\N
ebooks/56843	Silanus the Christian	\N	\N	en	\N	2018-03-25	28	\N
ebooks/56844	The Drawings of Leonardo da Vinci	\N	\N	en	\N	2018-03-26	231	\N
ebooks/56845	Harper's Round Table, April 28, 1896	\N	\N	en	\N	2018-03-26	3	\N
ebooks/56846	What Every Mother Should Know; or, How Six Little Children Were Taught The Truth	\N	\N	en	\N	2018-03-26	22	\N
ebooks/56847	Velikulta: Seikkailutarina kaupunkiviisikosta	The Card, a Story of Adventure in the Five Towns. Finnish	\N	fi	\N	2018-03-26	16	\N
ebooks/56848	Kultamaan seikkailijoita: Kertomuksia Pohjan periltä	\N	\N	fi	Suden poika -- Tuhat tusinaa -- Rajalla -- Verikosto -- "Äpärä" -- Kaaren päässä -- Ligounin kuolema -- Negore, pelkuri.	2018-03-26	4	\N
ebooks/56849	Camp Fire Girls in War and Peace	\N	\N	en	\N	2018-03-26	31	\N
ebooks/5685	The Conservation of Races	\N	\N	en	\N	2004-05-01	49	\N
ebooks/56850	The Night the Mountain Fell: The Story of the Montana-Yellowstone Earthquake	\N	\N	en	\N	2018-03-27	41	\N
ebooks/56851	Shakspeare's Mental Photographs	\N	\N	en	\N	2018-03-27	14	\N
ebooks/56852	Time and Free Will: An Essay on the Immediate Data of Consciousness	Essai sur les données immédiates de la conscience. English	\N	en	\N	2018-03-27	271	\N
ebooks/56853	Journal of a Cavalry Officer; Including the Memorable Sikh Campaign of 1845-1846	\N	\N	en	\N	2018-03-27	35	\N
ebooks/56854	A kik kétszer halnak meg (1. rész)\nRegény	\N	\N	hu	\N	2018-03-27	4	\N
ebooks/56855	A kik kétszer halnak meg (2. rész)\nRegény	\N	\N	hu	\N	2018-03-27	8	\N
ebooks/56856	L'auca del senyor Esteve\nab redolins dibuixats per en Ramón Casas; escrits per en Gabriel Alomar	\N	\N	ca	\N	2018-03-27	172	\N
ebooks/56857	Carlo Porta e la sua Milano	\N	\N	it	\N	2018-03-27	41	\N
ebooks/56858	Heart of Europe	\N	\N	en	A sanctuary laid waste -- The forging of mediævalism -- Flanders and Brabant -- The Spanish Netherlands -- The glory of a great art -- Amiens and Reims -- The burghers and their building -- Coal and iron -- A tale of three cities -- Margaret of Malines -- The fifteenth-century painters -- Gothic sculpture -- The allied arts -- Art in the Rhineland -- The forest of Arden -- Ex tenebris lux.	2018-03-27	36	\N
ebooks/56859	La "National Gallery"	\N	\N	fr	\N	2018-03-27	52	\N
ebooks/5686	Four Months in a Sneak-Box\r\nA Boat Voyage of 2600 Miles Down the Ohio and Mississippi Rivers, and Along the Gulf of Mexico	\N	\N	en	\N	2004-05-01	26	\N
ebooks/56860	The Conquest of Plassans (La Conquête de Plassans)	\N	\N	en	\N	2018-03-27	35	\N
ebooks/56861	Gambolling with Galatea: a Bucolic Romance	\N	\N	en	\N	2018-03-28	16	\N
ebooks/56862	Market Harborough, and Inside the Bar	\N	\N	en	\N	2018-03-28	8	\N
ebooks/56863	Onkel Toms Hytte	Uncle Tom's cabin. Norwegian	\N	no	\N	2018-03-28	69	\N
ebooks/56864	Captain Billy's Whiz Bang, Vol. 2. No. 17, February, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-03-28	14	\N
ebooks/56865	Early London: Prehistoric, Roman, Saxon and Norman	\N	\N	en	\N	2018-03-28	64	\N
ebooks/56866	Enllà: Poesies	\N	\N	ca	\N	2018-03-29	28	\N
ebooks/56867	Haapaniemen keinu: Kuvauksia sydänmaan kylästä	\N	\N	fi	\N	2018-03-29	2	\N
ebooks/56868	The Boy Traders; Or, The Sportsman's Club Among the Boers	\N	\N	en	\N	2018-03-29	4	\N
ebooks/56869	The Art of Being Happy\nIn a Series of Letters from a Father to His Children: with Observations and Comments	\N	\N	en	\N	2018-03-29	59	\N
ebooks/5687	The Water of Life, and Other Sermons	\N	\N	en	The water of life -- The physician's calling -- The victory of life -- The wages of sin -- Night and day -- The shaking of the heavens and the earth -- The battle of life -- Free grace -- Ezekiel's vision -- Ruth -- Solomon -- Progress -- Faith -- The great commandment -- The earthquake -- The meteor shower -- Cholera -- The wicked servant -- Civilized barbarism -- The God of nature.	2004-05-01	48	\N
ebooks/56870	Tales from Gorky	\N	\N	en	Biographical sketch -- In the steppe -- Twenty-six of us and one other -- One autumn night -- A rolling stone -- The green kitten -- Comrades -- Her lover -- Chelkash -- Chums.	2018-03-29	81	\N
ebooks/56871	Der Pfefferkuchenbäcker und Lebküchler	\N	\N	de	\N	2018-03-29	9	\N
ebooks/56872	Minerva's Manoeuvres: The Cheerful Facts of a "Return to Nature"	\N	\N	en	\N	2018-03-29	19	\N
ebooks/56873	Psychology and parenthood	\N	\N	en	\N	2018-03-29	13	\N
ebooks/56874	Föld felett és viz alatt; A véres kenyér; A szegénység utja	\N	\N	hu	\N	2018-03-29	30	\N
ebooks/56875	The History of Mary I, Queen of England\r\nas found in the public records, despatches of ambassadors, in original private letters, and other contemporary documents	\N	\N	en	\N	2018-03-29	26	\N
ebooks/56876	New Amazonia: A Foretaste of the Future	\N	\N	en	\N	2018-03-30	56	\N
ebooks/56877	The eleventh hour in the life of Julia Ward Howe	\N	\N	en	\N	2018-03-30	6	\N
ebooks/56878	First love, and other stories	\N	\N	en	First love -- A correspondence -- The region of dead calm -- It is enough -- The dog.	2018-03-30	419	\N
ebooks/56879	Suomalainen linnanneiti josta tuli kuningatar	\N	\N	fi	\N	2018-04-02	11	\N
ebooks/5688	The Innocents Abroad — Volume 01	\N	\N	en	\N	2004-06-22	36	\N
ebooks/56880	The Secret Doctrine, Vol. 3 of 4\r\nThe Synthesis of Science, Religion, and Philosophy	\N	\N	en	\N	2018-03-30	314	\N
ebooks/56881	Forged Egyptian Antiquities	\N	\N	en	\N	2018-03-31	34	\N
ebooks/56882	Susien saaliina	\N	\N	fi	Susien saaliina: Matkue. Naarassusi. Kiljuva nälkä -- Tiikerinpyynti Pohjois-Afrikan rannikolla.	2018-03-31	9	\N
ebooks/56883	Balaam and His Master, and Other Sketches and Stories	\N	\N	en	Balaam and his master -- A conscript's Christmas -- Ananias -- Where's Duncan? -- Mom Bi -- The old Bascom place.	2018-03-31	20	\N
ebooks/56884	"Trip to the Sunny South" in March, 1885\r\nParis, Macon, Geneva, Mentone, San Remo, Monte Carlo, Monaco, Italy, Genoa, Turin, Leghorn, Pisa, Naples, Rome, Reggio, Sicily, Messina, Catania, Syracuse, Malta, Gibraltar	\N	\N	en	\N	2018-03-31	10	\N
ebooks/56885	Morganin miljoonat: Salapoliisiromaani	\N	\N	fi	\N	2018-04-01	10	\N
ebooks/56886	The American Missionary — Volume 41, No. 1, January, 1887	\N	\N	en	\N	2018-04-01	8	\N
ebooks/56887	The Junior Classics, Volume 3: Tales from Greece and Rome	\N	\N	en	Table of Latin and Greek Gods -- Old Greek tales -- Tales of the Trojan War, from Homer -- The homeward voyage of the Greek hero, Ulysses, from Homer -- The wanderings of Æneas, from Virgil -- Stories from Roman history, from Livy.	2018-04-01	157	\N
ebooks/56888	Importanza e risultati degli incrociamenti in avicoltura	\N	\N	it	\N	2018-04-01	26	\N
ebooks/56889	The Blue Star	\N	\N	en	\N	2018-04-01	58	\N
ebooks/5689	The Innocents Abroad — Volume 02	\N	\N	en	\N	2004-06-22	15	\N
ebooks/56890	Fra Tommaso Campanella, Vol. 1\nla sua congiura, i suoi processi e la sua pazzia	\N	\N	it	\N	2018-04-01	29	\N
ebooks/56934	The Venus of Milo: an archeological study of the goddess of womanhood	\N	\N	en	\N	2018-04-06	39	\N
ebooks/56891	Helon's Pilgrimage to Jerusalem, Volume 2 (of 2)\r\nA picture of Judaism, in the century which preceded the advent of our Savior.	\N	\N	en	\N	2018-04-01	18	\N
ebooks/56892	Pensées sans langage	\N	\N	fr	\N	2018-04-01	27	\N
ebooks/56893	Nervous Ills, Their Cause and Cure	\N	\N	en	Self-preservation and fear -- Stages of fear -- The primacy of fear -- Fear and superstition -- The power of fear -- Fear and disease -- Forms of neurosis -- Fear and the hypnoidal state -- Health and morbidity -- The subconscious -- The conditions and laws of suggestion -- Is the subconscious a personality? -- The character of the hypnoidal state -- Hypnoidal psychotherapy -- Egotism and fear -- Neurotic parasitism -- Fundamental principles -- Illustrations -- Hypnoidal treatment -- Fear confessions -- Trance apparitions -- Recurrent fear states: psycholepsy -- Aphonia -- Suggested hallucinations -- Trance servility -- The hypnoidal state and superstitions -- Neurosis and heredity -- Neurosis and eugenics -- Primitive fears -- The herd and the subconscious -- Mysticism -- Fear suggestions -- Life energy and the neurotic -- Dynamic energy -- Fear varieties -- Control of the neurotic -- Regained energy and mental health.	2018-04-02	45	\N
ebooks/56894	Nancy Brandon's Mystery	\N	\N	en	\N	2018-04-02	20	\N
ebooks/56895	A Yankee Flier in the Far East	\N	\N	en	\N	2018-04-02	18	\N
ebooks/56896	Tom Thatcher's Fortune	\N	\N	en	\N	2018-04-02	43	\N
ebooks/56897	Raamatun tutkisteluja 3: Tulkoon valtakuntasi	\N	\N	fi	\N	2018-04-02	6	\N
ebooks/56898	Raamatun tutkisteluja 4: Harmagedonin taistelu	\N	\N	fi	\N	2018-04-02	17	\N
ebooks/56899	The Vicar of Morwenstow: Being a Life of Robert Stephen Hawker, M.A.	\N	\N	en	\N	2018-04-02	30	\N
ebooks/569	The Complete Works of Brann, the Iconoclast — Volume 12	\N	\N	en	\N	1996-06-01	9	\N
ebooks/5690	The Innocents Abroad — Volume 03	\N	\N	en	\N	2004-06-22	20	\N
ebooks/56900	Aspects of plant life; with special reference to the British flora	\N	\N	en	\N	2018-04-02	20	\N
ebooks/56901	Tukkikauppa: Nelinäytöksinen kuvaus kansan elämästä	\N	\N	fi	\N	2018-04-02	9	\N
ebooks/56902	The Soul Scar: A Craig Kennedy Scientific Mystery Novel	\N	\N	en	\N	2018-04-04	16	\N
ebooks/56903	Introduction to the scientific study of education	\N	\N	en	\N	2018-04-02	13	\N
ebooks/56904	The Journal of Prison Discipline and Philanthropy (New Series, No. 40, January 1901)	\N	\N	en	\N	2018-04-02	12	\N
ebooks/56905	The Delinquent (Vol. IV, No. 3, March 1914)	\N	\N	en	\N	2018-04-03	7	\N
ebooks/56906	Fénelon: The Mystic	\N	\N	en	\N	2018-04-03	30	\N
ebooks/56907	Pictures and Problems from London Police Courts	\N	\N	en	\N	2018-04-03	13	\N
ebooks/56908	The Pennsylvania Journal of Prison Discipline and Philanthropy (Vol. IV, No. II, April 1849)	\N	\N	en	\N	2018-04-03	7	\N
ebooks/56909	River and Canal Engineering, the characteristics of open flowing streams, and the principles and methods to be followed in dealing with them.	\N	\N	en	\N	2018-04-03	20	\N
ebooks/5691	The Innocents Abroad — Volume 04	\N	\N	en	\N	2004-06-22	19	\N
ebooks/56910	The American Missionary — Volume 41, No. 2, February, 1887	\N	\N	en	\N	2018-04-03	8	\N
ebooks/56911	The New Century Standard Letter-Writer\r\nBusiness, Family and Social Correspondence, Love-Letters, Etiquette, Synonyms, Legal Forms, Etc.	\N	\N	en	\N	2018-04-03	80	\N
ebooks/56912	Novellák	\N	\N	hu	Carinus -- Fekete világ -- Kurbán bég -- A drága kövek -- Az utolsó budai basa -- Egy ember, a ki mindent tud -- A legvitézebb huszár.	2018-04-03	10	\N
ebooks/56913	Maud, and Other Poems	\N	\N	en	Maud -- The brook; an idyl -- The letters -- Ode on the death of the Duke of Wellington -- The daisy, written at Edinburgh -- The Rev. F. D. Maurice -- Will -- The charge of the Light Brigade.	2018-04-03	157	\N
ebooks/56914	The Book of Elves and Fairies for Story-Telling and Reading Aloud and for the Children's Own Reading	\N	\N	en	\N	2018-04-03	137	\N
ebooks/56915	Meren takaa I	\N	\N	fi	Esipuhe -- Saarenmaa -- Kaupunkimatka -- Lukkari ja kirkkoherra -- Kaalin aukolla -- Työorjat -- Kubja-Pärtin kuolema -- Ingel -- Vihollinen.	2018-04-03	13	\N
ebooks/56916	Vanhasta kylästä ynnä muita kertomuksia	\N	\N	fi	Listeristä -- Milenin matamin mökki -- Syysmyrsky -- Juhla Fagerlannissa -- Jakob Sjursen -- Aave -- Lännetär -- Missä ruoho kuihtui -- Meri -- Rannikolla.	2018-04-03	3	\N
ebooks/56917	Addresses: by John A. Martin. Delivered in Kansas.	\N	\N	en	\N	2018-04-04	13	\N
ebooks/56918	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 3/8)	\N	\N	fr	\N	2018-04-04	16	\N
ebooks/56919	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 4/8)	\N	\N	fr	\N	2018-04-04	13	\N
ebooks/5692	The Innocents Abroad — Volume 05	\N	\N	en	\N	2004-06-22	13	\N
ebooks/56920	Ajas: Szomorujáték	\N	\N	hu	\N	2018-04-04	10	\N
ebooks/56921	Pierrot, Dog of Belgium	\N	\N	en	\N	2018-04-04	9	\N
ebooks/56922	Rab Ráby: Regény	\N	\N	hu	\N	2018-04-05	14	\N
ebooks/56923	Turner's Golden Visions	\N	\N	en	\N	2018-04-05	53	\N
ebooks/56924	German Influence on British Cavalry	\N	\N	en	\N	2018-04-05	6	\N
ebooks/56925	Deadlock: Pilgrimage, Volume 6	\N	\N	en	\N	2018-04-05	35	\N
ebooks/56926	Robin Hood\r\nA collection of all the ancient poems, songs, and ballads, now extant, relative to that celebrated English outlaw. To which are prefixed historical anecdotes of his life.	\N	\N	en	\N	2018-04-05	289	\N
ebooks/56927	The Spanish Armada, 1588\r\nThe Tapestry Hangings of the House of Lords Representing the Several Engagements Between the English and Spanish Fleets.	\N	\N	en	\N	2018-04-06	38	\N
ebooks/56928	History of Frederick the Second, Called Frederick the Great.	\N	\N	en	\N	2018-04-06	49	\N
ebooks/56929	Pictures of Hellas: Five Tales of Ancient Greece	Fra Hellas. English	\N	en	Zeus Hypsistos -- The sycophant -- The hetaeria -- Too happy -- Lycon with the big hand.	2018-04-06	28	\N
ebooks/5693	The Innocents Abroad — Volume 06	\N	\N	en	\N	2004-06-22	41	\N
ebooks/56930	Meren takaa II	\N	\N	fi	Kesä -- Saarenmaan profeetta -- Pyhän isän lähetti -- Bathseba Saarenmaalla -- Sotilaan äiti -- Pieni kiinalainen aasi -- Salakuljettaja -- Häät -- Kaksi lapsuuden muistoa: 1) Yö. 2) Valhe -- Kun vanha polvi kaatuu.	2018-04-06	3	\N
ebooks/56931	Suffrage Songs and Verses	\N	\N	en	She walketh veiled and sleeping -- Coming -- Locked inside -- Now -- Women of today -- Boys will be boys -- For fear -- Mother to child -- A question -- The housewife -- Wedded bliss -- Females -- We as women -- Girls of to-day -- Women to men -- Reassurance -- The socialist and the suffragist -- The malingerer -- The anti-suffragists -- The "anti" and the fly -- To the indifferent women -- Women do not want it -- Song for equal suffrage -- Another star -- She who is to come.	2018-04-06	37	\N
ebooks/56932	Peter Paragon: A Tale of Youth	\N	\N	en	\N	2018-04-06	7	\N
ebooks/56933	The Village Champion	\N	\N	en	\N	2018-04-06	12	\N
ebooks/56935	First Love: A Novel. Vol. 3 of 3	\N	\N	en	\N	2018-04-07	5	\N
ebooks/56936	Kultahohde	\N	\N	fi	Kultahohde -- Luottamustehtävä -- Nolattu -- El-Soo.	2018-04-07	9	\N
ebooks/56937	Christmas on the Briny, The Innocents Abroad\nOr, A Holiday Trip to the Abrolhos Islands	\N	\N	en	\N	2018-04-07	3	\N
ebooks/56938	Skärgårdens vår	\N	\N	sv	\N	2018-04-08	8	\N
ebooks/56939	Making Tin Can Toys	\N	\N	en	\N	2018-04-07	35	\N
ebooks/5694	The Harvard Classics Volume 38\r\nScientific Papers (Physiology, Medicine, Surgery, Geology)	\N	\N	en	Journeys In Diverse Places, by Pare -- On The Motion Of The Heart And Blood In Animals, by Harvey -- The Three Original Publications On Vaccination Against Smallpox, by Jenner -- The Contagiousness Of Puerperal Fever, by Holmes -- On The Antiseptic Principle Of The Practice Of Surgery, by Lister -- The Physiological Theory Of Fermentation, by Pasteur -- The Germ Theory And Its Applications To Medicine And Surgery (Revised), by Pasteur -- On The Extension Of The Germ Theory To The Etiology Of Certain Common Diseases (Revised), by Pasteur -- Prejudices Which Have Retarded The Progress Of Geology, by Lyell --  Uniformity In The Series Of Past Changes In The Animate And Inanimate World, by Lyell.	2004-05-01	65	\N
ebooks/56940	Mycenæ: a narrative of researches and discoveries at Mycenæ and Tiryns	Mycenae: a narrative of researches and discoveries at Mycenae and Tiryns	\N	en	\N	2018-04-07	27	\N
ebooks/56941	Sárga rózsa; A Kráó	\N	\N	hu	Sárga rózsa -- A Kráó -- A három királyok csillaga.	2018-04-08	19	\N
ebooks/56942	Ancient, Curious, and Famous Wills	\N	\N	en	\N	2018-04-08	79	\N
ebooks/56943	Le origini degli Stati Uniti d'America	\N	\N	it	\N	2018-04-08	49	\N
ebooks/56944	Pikku Lallin maapallo	Eddas jordglob. Finnish	\N	fi	\N	2018-04-08	5	\N
ebooks/56945	The Yellow Typhoon	\N	\N	en	\N	2018-04-08	19	\N
ebooks/56946	St Nicotine of the Peace Pipe	St Nicotine; or, the Peace Pipe	\N	en	\N	2018-04-08	20	\N
ebooks/56947	Semiramide: Racconto babilonese	\N	\N	it	\N	2018-04-09	10	\N
ebooks/56948	An Autumn Sowing	\N	\N	en	\N	2018-04-09	15	\N
ebooks/56949	The Humour of America\nSelected, with an Introduction and Index of American Humorists	\N	\N	en	\N	2018-04-09	137	\N
ebooks/5695	Jim Cummings; Or, The Great Adams Express Robbery	\N	\N	en	\N	2004-05-01	6	\N
ebooks/56950	Uncle Wiggily's Squirt Gun; Or, Jack Frost Icicle Maker\r\nAnd, Uncle Wiggily's Queer Umbrellas, also, Uncle Wiggily's Lemonade Stand	\N	\N	en	\N	2018-04-10	31	\N
ebooks/56951	Battles of Destiny	\N	\N	en	Marathon -- Arbela -- Zama -- Teutoberger [i.e. Teutoburger] Wald -- Adrianople -- Chalons -- Tours -- Hastings-Senlac -- Orleans -- Lepanto -- Spanish Armada -- Naseby -- Blenheim -- Pultowa -- Saratoga -- Valmy -- Waterloo.	2018-04-10	21	\N
ebooks/56952	Poèmes et dessins de la fille née sans mère: 18 dessins, 51 poèmes	\N	\N	fr	\N	2018-04-10	17	\N
ebooks/56953	The American Missionary — Volume 41, No. 5, May, 1887	\N	\N	en	\N	2018-04-10	5	\N
ebooks/56954	The Journal of Prison Discipline and Philanthropy (New Series, No. 3, January 1864)	\N	\N	en	\N	2018-04-10	5	\N
ebooks/56955	Catholic World, Vol. 24, October, 1876, to March, 1877\r\nA Monthly Magazine of General Literature and Science	\N	\N	en	\N	2018-04-10	14	\N
ebooks/56956	Great Poems of the World War	\N	\N	en	\N	2018-04-10	66	\N
ebooks/56957	A history of the Irish poor law, in connexion with the condition of the people	\N	\N	en	\N	2018-04-10	15	\N
ebooks/56958	L'umorismo	\N	\N	it	\N	2018-04-10	150	\N
ebooks/56959	The Fern Bulletin, October 1903\nA Quarterly Devoted to Ferns	\N	\N	en	\N	2018-04-11	6	\N
ebooks/5696	A Yankee Girl at Fort Sumter	\N	\N	en	\N	2004-05-01	36	\N
ebooks/56960	The Midnight Guest: A Detective Story	\N	\N	en	\N	2018-04-11	69	\N
ebooks/56961	The Red House on Rowan Street	\N	\N	en	\N	2018-04-11	12	\N
ebooks/56962	Indian Sketches, Taken During an Expedition to the Pawnee and Other Tribes of American Indians (Vol. 1 of 2)	\N	\N	en	\N	2018-04-11	24	\N
ebooks/56963	Fun o' the Forge: Stories	\N	\N	en	The blacksmith's charm -- How Jimmy settled the Sojer -- The confiscated bacon -- "Bow-wow" -- How Johnnie got his degree -- The best of a bargain -- When Denis turned to the tay -- A glorious victory -- On elections -- Ned's trip to Dublin -- The lawyer for the defence -- The first plum pudding.	2018-04-11	13	\N
ebooks/56964	The Quarterly of the Oregon Historical Society (Vol. I, No. 1)	\N	\N	en	\N	2018-04-11	11	\N
ebooks/56965	The Wheels of Time	\N	\N	en	\N	2018-04-11	32	\N
ebooks/56966	Motion Pictures, 1894-1912\r\nIdentified from the Records of the United States Copyright Office	\N	\N	en	\N	2018-04-12	24	\N
ebooks/56967	Erik Sparres bästa: En handfull skärgårdshistorier	\N	\N	sv	Renströmskans pimpelmete -- »Old Seaburg» -- En majafton -- Gammalvalsen på Madagaskar -- Med pikstavar och säljärn -- Svartrodden -- När lekströmmingen kommer -- Drypnäbbens Tychobrahedag -- Myr-Lasse -- När Söderman fick tyska guldmedaljen -- I vårtider -- Skeppar kruses papegoja -- När Johan Söderman träffade sjökungen -- En gammal folksägen.	2018-04-12	10	\N
ebooks/56968	Captain Billy's Whiz Bang, Vol 1, No. 11, August, 1920\r\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-04-14	35	\N
ebooks/56969	Nincsen ördög; A Magláy család; A ki holta után áll boszut	\N	\N	hu	\N	2018-04-12	13	\N
ebooks/5697	Tales of Chinatown	\N	\N	en	The daughter of Huang Chow -- Kerry's kid -- The pigtail of Hi Wing Ho -- The house of golden joss -- The man with the shaven skull -- The white hat -- Tcheriapin -- The dance of the veils -- The hand of the Mandarin Quong -- The key of the temple of heaven.	2004-05-01	126	\N
ebooks/56970	Mrs. Farrell	\N	\N	en	\N	2018-04-12	12	\N
ebooks/56971	Patroon van Volkenberg\nA tale of old Manhattan in the year sixteen hundred & ninety-nine	Patroon van Volkenberg\r\nA tale of old Manhattan in the year 1699	\N	en	\N	2018-04-12	11	\N
ebooks/56972	Light Ahead for the Negro	\N	\N	en	\N	2018-04-12	23	\N
ebooks/56973	Adrift in the City; or, Oliver Conrad's Plucky Fight	\N	\N	en	\N	2018-04-12	62	\N
ebooks/56974	A London Plane-Tree, and Other Verse	\N	\N	en	\N	2018-04-13	17	\N
ebooks/56975	Thoth: A Romance	\N	\N	en	\N	2018-04-13	13	\N
ebooks/56976	The Bondman: A Story of the Times of Wat Tyler	\N	\N	en	\N	2018-04-13	9	\N
ebooks/56977	Oudewater en omtrek, Geologisch, Mythologisch en Geschiedkundig Geschetst	\N	\N	nl	\N	2018-04-13	72	\N
ebooks/56978	The Book of the Feet: A History of Boots and Shoes	\N	\N	en	\N	2018-04-14	39	\N
ebooks/56979	The Man from Mars: His Morals, Politics and Religion	\N	\N	en	\N	2018-04-14	21	\N
ebooks/5698	Fanny's First Play	\N	\N	en	\N	2004-05-01	106	\N
ebooks/56980	Holden with the Cords	\N	\N	en	\N	2018-04-15	45	\N
ebooks/56981	Erzgebirgisches Wanderbuch\r\n148 Ausflüge und Wanderungen in die Umgebung von Chemnitz und das Erzgebirge	\N	\N	de	\N	2018-04-15	43	\N
ebooks/56982	Juha Joutsia	\N	\N	fi	\N	2018-04-15	3	\N
ebooks/56983	Murattiköynnös: Runoja	\N	\N	fi	\N	2018-04-15	23	\N
ebooks/56984	Sussex Gorse: The Story of a Fight	\N	\N	en	\N	2018-04-15	12	\N
ebooks/56985	The Boy Travellers in the Far East [Part First]\r\nAdventures of Two Youths in a Journey to Japan and China	\N	\N	en	\N	2018-04-15	38	\N
ebooks/56986	The Babe, B.A.\r\nBeing the Uneventful History of a Young Gentleman at Cambridge University	\N	\N	en	\N	2018-04-15	26	\N
ebooks/56987	Money (L'Argent)	\N	\N	en	\N	2018-04-16	73	\N
ebooks/56988	Franciscus Columna\nThe Last Novella of Charles Nodier	\N	\N	en	\N	2018-04-16	12	\N
ebooks/56989	Ornithological Biography, Volume 1 (of 5)\nAn Account of the Habits of the Birds of the United States of America	\N	\N	en	\N	2018-04-16	24	\N
ebooks/5699	The Emancipatrix	\N	\N	en	\N	2004-05-01	10	\N
ebooks/56990	Un grand français du XVIIme siècle : Pierre Paul Riquet et le canal du Midi	\N	\N	fr	\N	2018-04-17	17	\N
ebooks/56991	Mene tekel! Eine Entdeckungsreise nach Europa	\N	\N	de	\N	2018-04-17	4	\N
ebooks/56992	Stephen H. Branch's Alligator, Vol. 1 no. 14, July 24, 1858	\N	\N	en	\N	2018-04-17	5	\N
ebooks/56993	Sermons for the Day	\N	\N	en	Transubstantiation -- The Mass -- Self-sacrifice -- The ministry of reconciliation.	2018-04-17	5	\N
ebooks/56994	Pimeänpirtin hävitys	\N	\N	fi	\N	2018-04-18	14	\N
ebooks/56995	The Campaign of Waterloo: A Military History\r\nThird Edition	\N	\N	en	\N	2018-04-18	70	\N
ebooks/56996	Ipolyi Arnold népmesegyüjteménye (Népköltési gyüjtemény 13. kötet)	\N	\N	hu	\N	2018-04-18	13	\N
ebooks/56997	Le Secret professionnel	\N	\N	fr	\N	2018-04-18	42	\N
ebooks/56998	A Second Letter to the Rev. William Maskell, M.A.\r\nSome thoughts on the position of the Church of England, as to her dogmatic teaching	A 2nd Letter to the Reverend William Maskell, M.A.\r\nSome thoughts on the position of the Church of England, as to her dogmatic teaching	\N	en	\N	2018-04-18	18	\N
ebooks/56999	Jack Chanty: A Story of Athabasca	\N	\N	en	\N	2018-04-18	11	\N
ebooks/57	Aladdin and the Magic Lamp	\N	\N	en	\N	1993-03-01	367	\N
ebooks/570	The Moravians in Georgia, 1735-1740	\N	\N	en	\N	1996-06-01	71	\N
ebooks/5700	Love and Life: An Old Story in Eighteenth Century Costume	\N	\N	en	\N	2004-05-01	48	\N
ebooks/57000	The Boy Aeronauts' Club; or, Flying for Fun	\N	\N	en	\N	2018-04-19	11	\N
ebooks/57001	Papeis Avulsos	\N	\N	pt	Advertência -- O alienista -- Teoria do medalhão: diálogo -- A chinela turca -- Na arca: três capítulos inéditos do Gênesis -- D. Benedita: um retrato -- O segredo do Bonzo: capítulo inédito de Fernão Mendes Pinto -- O anel de Polícrates -- O empréstimo -- A sereníssima república [conferência do cônego Vargas] -- O espelho: esboço de uma nova teoria da alma humana -- Uma visita de Alcibíades: carta do desembargador X ... ao chefe de polícia da corte -- Verba testamentária.	2018-04-19	70	\N
ebooks/57002	The Challoners	\N	\N	en	\N	2018-04-19	12	\N
ebooks/57003	The Intimate Letters of Hester Piozzi and Penelope Pennington, 1788-1821	\N	\N	en	\N	2018-04-19	85	\N
ebooks/57004	The Trossachs	\N	\N	en	\N	2018-04-19	5	\N
ebooks/57005	The History of the Pyrates. Vol. II.\r\nContaining the lives of Captain Misson, Captain Bowen, Captain Kidd, Captain Tew, Captain Halsey, Captain White, Captain Condent, Captain Bellamy, Captain Fly, Captain Howard, Captain Lewis, Captain Cornelius, Captain Williams, Captain Burgess, Captain North, and their several crews	\N	\N	en	\N	2018-04-20	94	\N
ebooks/57006	The Freaks of Mayfair	\N	\N	en	The compleat snobs -- Aunt Georgie -- Quack-quack -- The poison of asps -- The sea-green incorruptible -- The eternally uncompromised -- The grizzly kittens -- Climbers: the horizontal -- Climbers: the perpendicular -- The spiritual pastor -- 'Sing for your dinner' -- The praisers of past time.	2018-04-20	54	\N
ebooks/57007	Foxhunting on the Lakeland Fells	\N	\N	en	\N	2018-04-20	24	\N
ebooks/57008	The Haunted Hangar\nSky Scouts/Air Mystery series #3	\N	\N	en	\N	2018-04-21	11	\N
ebooks/57009	History of Lace	\N	\N	en	\N	2018-04-21	305	\N
ebooks/5701	The Tale of Fatty Coon	\N	\N	en	\N	2004-05-01	36	\N
ebooks/57010	Alexandria: A History and a Guide	\N	\N	en	\N	2018-04-21	233	\N
ebooks/57011	Herrasmies varkaana: Salapoliisikertomus	\N	\N	fi	\N	2018-04-21	6	\N
ebooks/57012	Miss Harriet	\N	\N	fi	Miss Harriet -- Viinuri, lasi olutta! -- Jules setäni -- Lapsi.	2018-04-21	14	\N
ebooks/57013	The American Missionary — Volume 41, No. 6, June, 1887	\N	\N	en	\N	2018-04-21	4	\N
ebooks/57014	The American Missionary — Volume 41, No. 7, July, 1887	\N	\N	en	\N	2018-04-21	8	\N
ebooks/57015	The Girl's Own Paper, Vol. XX. No. 1001, March 4, 1899	\N	\N	en	\N	2018-04-21	11	\N
ebooks/57016	Memoirs of the Reign of King George the Second, Volume 1 (of 3)	Memoirs of the Reign of King George II, Volume 1 (of 3)	\N	en	\N	2018-04-21	14	\N
ebooks/57017	The heritage of unrest	\N	\N	en	\N	2018-04-21	13	\N
ebooks/57018	Pieces People Ask For\r\nSerious, Humorous, Pathetic, Patriotic, and Dramatic Selections in Prose and Poetry for Reading and Recitations	\N	\N	en	\N	2018-04-21	17	\N
ebooks/57019	Mémoires de Garibaldi, tome 1/2	\N	\N	fr	\N	2018-04-22	26	\N
ebooks/5702	Masters of the Guild	\N	\N	en	\N	2004-05-01	18	\N
ebooks/57020	The Regulating Silver Coin, Made Practicable and Easie, to the Government and Subject	\N	\N	en	\N	2018-04-22	8	\N
ebooks/57021	The Christiana Riot and the Treason Trials of 1851: An Historical Sketch	\N	\N	en	\N	2018-04-22	23	\N
ebooks/57022	A Minor Poet, and Other Verse	\N	\N	en	\N	2018-04-22	12	\N
ebooks/57023	Oeuvres complètes de Charles Péguy (tome 1)	\N	\N	fr	\N	2018-04-22	148	\N
ebooks/57024	Patrins\r\nTo Which Is Added an Inquirendo Into the Wit & Other Good Parts of His Late Majesty King Charles the Second	Patrins\r\nTo Which Is Added an Inquirendo Into the Wit and Other Good Parts of His Late Majesty King Charles II	\N	en	On the rabid versus the harmless scholar -- The great playground -- On the ethics of descent -- Some impressions from the Tudor Exhibition -- On the delights of an incognito -- The puppy: a portrait -- On dying considered as a dramatic situation -- A bitter complaint of the ungentle reader -- Animum non coelum -- The precept of peace -- On a pleasing encounter with a pickpocket -- Reminiscences of a fine gentleman -- Irish -- An open letter to the moon -- The under dog -- Quiet London -- The captives -- On teaching one's grandmother how to suck eggs -- Wilful sadness in literature -- An inquirendo into the wit and other good parts of his late majesty, King Charles the Second.	2018-04-22	14	\N
ebooks/57025	Captain Billy's Whiz Bang, Vol. 2, No. 18, March, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-04-22	15	\N
ebooks/57026	The Last of the Bushrangers: An Account of the Capture of the Kelly Gang	\N	\N	en	\N	2018-04-23	28	\N
ebooks/57027	The Girl's Own Paper, Vol. XX. No. 1002, March 11, 1899	\N	\N	en	\N	2018-04-23	13	\N
ebooks/57028	A Dominie's Log	\N	\N	en	\N	2018-04-23	24	\N
ebooks/57029	Megtörtént regék: Beszélyek	\N	\N	hu	\N	2018-04-23	16	\N
ebooks/5703	The Lord of Death and the Queen of Life	\N	\N	en	\N	2004-05-01	26	\N
ebooks/57030	The Pocket Lavater; or, The Science of Physiognomy\r\nTo which is added an inquiry into the analogy existing between brute and human physiognomy	\N	\N	en	\N	2018-04-23	112	\N
ebooks/57031	Cotton Weaving and Designing\n6th Edition	\N	\N	en	\N	2018-04-23	31	\N
ebooks/57032	Deutsche Flagge, sei gegrüsst!\r\nFriedens- und Kriegsfahrten der Hanse, Kriegs- und Friedenstaten der deutschen Marine	Deutsche Flagge, sei gegrüßt!\r\nFriedens- und Kriegsfahrten der Hanse, Kriegs- und Friedenstaten der deutschen Marine	\N	de	\N	2018-04-23	57	\N
ebooks/57033	The Harmonicon. Part the First	\N	\N	en	\N	2018-04-23	29	\N
ebooks/57034	Captain Billy's Whiz Bang, Vol. II. No. 19, April, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-04-23	12	\N
ebooks/57035	Comedias inéditas	\N	\N	es	Advertencia preliminar -- Amor, pleita y desafío -- Amor con vista -- La prueba de los amigos -- Un pastoral albergue -- Relacion de la comedia El premio de la hermosura.	2018-04-24	39	\N
ebooks/57036	A Slav Soul, and Other Stories	\N	\N	en	A Slav soul -- The song and the dance -- Easter day -- The idiot -- The picture -- Hamlet -- Mechanical justice -- The last word -- The white poodle -- The elephant -- Dogs' happiness -- A clump of lilacs -- Anathema -- Tempting providence -- Cain.	2018-04-23	49	\N
ebooks/57037	The Prince	Il Principe. English	\N	en	\N	2018-04-23	295	\N
ebooks/57038	The Monomaniac (La bête humaine)	\N	\N	en	\N	2018-04-23	109	\N
ebooks/57039	Prince Rupert, the Buccaneer	\N	\N	en	\N	2018-04-24	14	\N
ebooks/5704	The Physiology of Marriage, Part 1	\N	\N	en	\N	2005-07-04	21	\N
ebooks/57040	Novelle Napolitane	\N	\N	it	Prefazione di Benedetto Croce -- Il menuetto -- Gabriele -- Scirocco -- Gli ubriachi -- Sfregio -- Per Rinaldo -- In guardina -- Ah, non credea mirarti.... -- Riconciliazione -- Sant'Anna -- La Taglia -- Bambini -- Vulite 'o vasillo?... -- Serafina -- L'abbandonato -- Gli amici -- Fortunata la fiorista -- L'amico Richter -- Senza vederlo -- La regina di Mezzocannone -- L'impazzito per l'acqua -- Notte della Befana -- Suor Carmelina -- Documenti umani -- Le bevitrici di sangue -- Alba -- Rosa Bellavita -- Nella notte serena -- La triste bottega -- Assunta Spina -- Il voto.	2018-04-24	51	\N
ebooks/57041	Observations upon the Town of Cromer\r\nConsidered as a Watering Place, and the Picturesque Scenery in Its Neighbourhood	\N	\N	en	\N	2018-04-24	6	\N
ebooks/57042	The art of taking a wife	\N	\N	en	\N	2018-04-25	14	\N
ebooks/57043	Memoirs of the Reign of King George the Third, Volume 1 (of 4)	Memoirs of the Reign of King George III, Volume 1 (of 4)	\N	en	\N	2018-04-25	32	\N
ebooks/57044	Die Inshurance Business\r\nA serio-comic drama in the Pennsylvania German vernacular, "as she is spoke" in the German districts of Pennsylvania	\N	\N	de	\N	2018-04-25	7	\N
ebooks/57045	The Knights of England, France, and Scotland	\N	\N	en	\N	2018-04-25	27	\N
ebooks/57046	The Pool of Stars	\N	\N	en	\N	2018-04-25	9	\N
ebooks/57047	Captain Billy's Whiz Bang, Vol. 2, No. 20, May, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-04-25	21	\N
ebooks/57048	Scriptural and Hieroglyphic Observations which were foretold in the years of 1750 & 1792\r\nTo which is added a singular account of the emigration of the Jews in 1812	\N	\N	en	\N	2018-04-25	11	\N
ebooks/57049	The Fall of the Great Republic (1886-88)	\N	\N	en	\N	2018-04-25	8	\N
ebooks/5705	The Queen of Sheba, and My Cousin the Colonel	\N	\N	en	\N	2004-05-01	7	\N
ebooks/57050	Stavrogin's Confession and The Plan of The Life of a Great Sinner\nWith Introductory and Explanatory Notes	\N	\N	en	Translators' note -- New Mss. of F. M. Dostoevsky: note, by the Russian government -- Stavrogin's confession, by F. M. Dostoevsky -- The plan of The life of a great sinner, by F. M. Dostoevsky -- Stavrogin's meeting with Tikhon, by V. Friche -- Introduction to the unpublished chapter of The possessed, by V. Komarovich -- The unfulfilled idea: note on The life of a great sinner, by N. Brodsky.	2018-04-25	325	\N
ebooks/57051	Rooman miehä: Maailmankuva elämäkertoina	Römische Charakterköpfe. Finnish	\N	fi	Tekijältä -- Johdanto -- Scipio Maior -- Cato Censorinus -- Gracchukset -- Sulla -- Lucullus -- Pompeius -- Caesar -- Marcus Antonius -- Octavianus Augustus -- Keisari Claudius -- Titus -- Traianus -- Hadrianus -- Marcus Aurelius -- Viiteselitykset.	2018-04-25	8	\N
ebooks/57052	Röda rummet: Skildringar ur artist- och författarlivet	\N	\N	sv	\N	2018-04-26	129	\N
ebooks/57053	Kuloa ja kevättä: Novelleja	\N	\N	fi	Sisar -- Agnes -- Tunnustus -- Tien vaihteessa -- Lomalla -- Hänen päiväkirjastaan -- Oli kerran.	2018-04-26	13	\N
ebooks/57054	Flat Machine Knitting and Fabrics	\N	\N	en	\N	2018-04-26	53	\N
ebooks/57055	Baily's Magazine of Sports and Pastimes, Volume 85\nJanuary to June, 1906	\N	\N	en	\N	2018-04-26	40	\N
ebooks/57056	Winning His Wings: A Story of the R.A.F.	\N	\N	en	\N	2018-04-27	18	\N
ebooks/57057	Healthful Sports for Young Ladies	Jeux des jeunes demoiselles. English	\N	en	The swing -- Blowing bubbles -- The shuttlecock and the see-saw -- The games of thread-my-needle, and the wolf -- The cup-and-ball, the devil, the solitaire, emigrant, dominos, &c. -- Hide-and-seek -- Blindman's buff, and hot cockles -- The hoop and the skipping-rope -- Bowls, nine-pins, and Siam.	2018-04-27	17	\N
ebooks/57058	Őszi fény: Ujabb elbeszélések	\N	\N	hu	Kétszer kettő – négy -- A női honvédhadnagy -- A szatyor -- Petőfi eszmecsirái -- A legdrágább öltöny -- A nagyapa várkastélya -- Csel-Csal -- Szent Antal generális -- Brazil Heliogabálné asszony férje -- A béka -- Vén emberek nyara -- Majmuna, az álomtündér -- Hej mikor még mi zöldek voltunk! -- Soha sem egyedül -- Elizianna -- Boszú a túlvilágon -- Szinán basa -- A glorias hölgy -- A régi szép restaurácziók -- Szél Gáspár utódai -- Hányféle a becsület? -- Az új szőlővész, «Anekropólisz» -- A magyar thea -- Az én druszám -- A két póluson -- Levél a «Pesti Hirlap» szerkesztőjéhez -- A skrlje-dlniczai kariatidák -- Bűn-e az embernek saját feleségét megcsókolni? -- Házasság éhségből -- Babszemek -- Bécsi dolgok -- Az én birói hivatalom -- A névtelen társaság -- A hét nemes -- A mándrucz király -- Egy úr és egy asszonyság -- Pulvis et umbra sumus -- A budapesti samaritánusok -- Uj földesúr.	2018-04-27	25	\N
ebooks/57059	A Dominie Dismissed	\N	\N	en	\N	2018-04-27	15	\N
ebooks/5706	Time and Change	\N	\N	en	The long road -- The divine abyss -- The spell of the Yosemite -- Through the eyes of the geologist -- Holidays in Hawaii -- The old ice flood -- The friendly soil -- Primal energies -- Scientific faith -- "The worm striving to be man." -- The phantoms behind us -- The hazards of the past -- The gospel of nature.	2004-05-01	24	\N
ebooks/57060	London Labour and the London Poor, Vol. 3	\N	\N	en	\N	2018-04-27	157	\N
ebooks/57061	Moonlight Schools for the Emancipation of Adult Illiterates	\N	\N	en	\N	2018-04-27	39	\N
ebooks/57062	Captain Billy's Whiz Bang, Vol. 2, No. 21, June, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2018-04-28	17	\N
ebooks/57063	Stories of Symphonic Music\r\nA Guide to the Meaning of Important Symphonies, Overtures, and Tone-poems from Beethoven to the Present Day	\N	\N	en	\N	2018-04-28	47	\N
ebooks/57064	Kirsti: Sielunkuvaus	\N	\N	fi	\N	2018-04-28	7	\N
ebooks/57065	Der Bucheinband: Seine Technik und seine Geschichte	\N	\N	de	\N	2018-04-28	55	\N
ebooks/57066	The Corner House	\N	\N	en	\N	2018-04-28	21	\N
ebooks/57067	Miles Standish, the Puritan Captain	\N	\N	en	\N	2018-04-28	29	\N
ebooks/57068	The Festival of Spring, from the Díván of Jeláleddín\r\nRendered in English Gazels after Rückert's Versions, with an Introduction and a Criticism of the Rubáiyát of Omar Khayyám	\N	\N	en	\N	2018-04-29	151	\N
ebooks/57069	Obesity, or Excessive Corpulence: The Various Causes and the Rational Means of Cure	\N	\N	en	\N	2018-04-29	39	\N
ebooks/5707	The Boy Scout Aviators	\N	\N	en	\N	2004-05-01	29	\N
ebooks/57070	Napoleon: A Sketch of His Life, Character, Struggles, and Achievements	\N	\N	en	\N	2018-04-29	33	\N
ebooks/57071	The Pursuit of Happiness: A Book of Studies and Strowings	\N	\N	en	\N	2018-04-30	78	\N
ebooks/57072	Autobiography of a Child	\N	\N	en	\N	2018-04-30	13	\N
ebooks/57073	De complete werken van Joost van Vondel. De Amsteldamsche Hecuba	\N	\N	nl	\N	2018-04-30	14	\N
ebooks/57074	Rambles in Yucatan; or, Notes of Travel Through the Peninsula\r\nIncluding a Visit to the Remarkable Ruins of Chi-Chen, Kabah, Zayi, and Uxmal. 2nd ed	\N	\N	en	\N	2018-04-30	24	\N
ebooks/57075	Vie privée et publique des animaux	\N	\N	fr	\N	2018-05-01	144	\N
ebooks/57076	Erdsegen: Vertrauliche Sonntagsbriefe eines Bauernknechtes.	\N	\N	de	\N	2018-05-01	22	\N
ebooks/57077	The Old and the New Magic	\N	\N	en	Introduction by Dr. Paul Carus -- History of natural magic and prestidigitation -- The Chevalier Pinetti -- Cagliostro: a study in charlatanism -- Ghost-making extraordinary -- The romance of automata -- Robert-Houdin: conjurer, author and ambassador -- Some old-time conjurers -- The secrets of second sight -- The confessions of an amateur conjurer -- A day with Alexander the Great -- A twentieth century thaumaturgist -- A gentleman of Thibet -- Magicians I have met -- The riddle of the Sphinx -- Treweyism.	2018-05-01	134	\N
ebooks/57078	Die Glücklichen	\N	\N	de	\N	2018-05-02	21	\N
ebooks/57079	Herrn Dames Aufzeichnungen: oder, Begebenheiten aus einem merkwürdigen Stadtteil	\N	\N	de	\N	2018-05-02	11	\N
ebooks/5708	Stray Pearls: Memoirs of Margaret De Ribaumont, Viscountess of Bellaise	\N	\N	en	\N	2004-05-01	21	\N
ebooks/57080	Musta tähti: Romaani	\N	\N	fi	\N	2018-05-03	5	\N
ebooks/57081	The Memoirs of Charles H. Cramp	\N	\N	en	\N	2018-05-03	31	\N
ebooks/57082	Fedele ed altri racconti	\N	\N	it	Nota dell'autore alla prima edizione -- Fedele -- Primo intermezzo: Clementi (op. 26: Lento) -- Un'idea di Ermes Torranza -- Secondo intermezzo: Van Beethoven (op. 27) -- Il fiasco del maestro Chieco -- Terzo intermezzo: Boccherini (Minuetto in la) -- Eden Anto -- Quarto intermezzo: Martini (Gavotta) -- Una goccia di rhum -- Quinto intermezzo: Chopin (op 17, n. 4) -- Pereat Rochus -- R. Schumann (op. 68) -- Liquidazione.	2018-05-03	17	\N
ebooks/57083	The Barbarity of Circumcision as a Remedy for Congenital Abnormality	\N	\N	en	\N	2018-05-03	11	\N
ebooks/57084	Hajamietteitä kapinaviikoilta 2/3\r\nKolmas ja neljäs viikko	\N	\N	fi	\N	2018-05-03	6	\N
ebooks/57085	Sokrateen puolustuspuhe	\N	\N	fi	\N	2018-05-03	8	\N
ebooks/57086	A Strange World: A Novel. Volume 1 (of 3)	\N	\N	en	\N	2018-05-03	15	\N
ebooks/57087	A Strange World: A Novel. Volume 3 (of 3)	\N	\N	en	\N	2018-05-04	23	\N
ebooks/57088	The Owl Taxi	\N	\N	en	\N	2018-05-04	27	\N
ebooks/57089	Meta Toluene Sulphonic Acid and Related Compounds	\N	\N	en	\N	2018-05-05	8	\N
ebooks/5709	La Vendée	\N	\N	en	\N	2004-05-01	28	\N
ebooks/57090	The Journal of Prison Discipline and Philanthropy (New Series, No. 46, January 1907)	\N	\N	en	\N	2018-05-05	4	\N
ebooks/57091	Astronomy for Young Australians	\N	\N	en	\N	2018-05-05	13	\N
ebooks/57092	Golgatalta Roomaan: Historiallinen romaani	\N	\N	fi	\N	2018-05-05	8	\N
ebooks/57093	De Dochter van de Zeekapitein: Een Histories Verhaal	\N	\N	nl	\N	2018-05-05	23	\N
ebooks/57094	The Autobiography of Lieutenant-General Sir Harry Smith, Baronet of Aliwal on the Sutlej, G.C.B.	\N	\N	en	\N	2018-05-05	73	\N
ebooks/57095	A Chronicle of Jails	\N	\N	en	\N	2018-05-05	10	\N
ebooks/57096	The Battle of Talavera	\N	\N	en	\N	2018-05-05	13	\N
ebooks/57097	The Icknield Way	\N	\N	en	\N	2018-05-05	124	\N
ebooks/57098	British Museum (Natural History) General Guide	\N	\N	en	\N	2018-05-05	27	\N
ebooks/57099	Miss Crespigny	\N	\N	en	\N	2018-05-06	48	\N
ebooks/571	The 1995 CIA World Factbook	\N	\N	en	\N	1996-06-01	40	\N
ebooks/5710	A Dissertation on Horses\r\nWherein It is Demonstrated, by Matters of Fact, as Well as from the Principles of Philosophy, That Innate Qualities Do Not Exist, and That the Excellence of This Animal is Altogether Mechanical and Not in the Blood	\N	\N	en	\N	2004-05-01	14	\N
ebooks/57100	The Clue of the Gold Coin	\N	\N	en	\N	2018-05-06	50	\N
ebooks/57101	Mary Louise at Dorfield	\N	\N	en	\N	2018-05-06	18	\N
ebooks/57102	Songs of the Common Day, and, Ave!: An Ode for the Shelley Centenary	\N	\N	en	\N	2018-05-06	4	\N
ebooks/57103	Iphigeneia i Aulis	\N	\N	sv	\N	2018-05-06	11	\N
ebooks/57104	Pikku Lallin tähtimaailma	Eddas äventyr på planeterna. Finnish	\N	fi	\N	2018-05-06	5	\N
ebooks/57105	Scipion unennäkö	Somnium Scipionis. Finnish	\N	fi	\N	2018-05-06	7	\N
ebooks/57106	The Charm of Scandinavia	\N	\N	en	\N	2018-05-06	24	\N
ebooks/57107	The American Missionary — Volume 41, No. 8, August, 1887	\N	\N	en	\N	2018-05-06	10	\N
ebooks/57108	The American Missionary — Volume 41, No. 9, September, 1887	\N	\N	en	\N	2018-05-06	7	\N
ebooks/57109	Unfailing Springs	\N	\N	en	\N	2018-05-07	20	\N
ebooks/5711	Germinal	\N	\N	fr	\N	2004-05-01	185	\N
ebooks/57110	David Livingstone	\N	\N	en	\N	2018-05-07	24	\N
ebooks/57111	Warren Commission (13 of 26): Hearings Vol. XIII (of 15)	\N	\N	en	\N	2018-05-08	5	\N
ebooks/57112	The Loss of His Majesty's Frigate Anson\r\nWhich was Wrecked within Three Miles of Helston, December 28, 1807 ... Also, an Authentic Narrative of the Loss of the Sidney, Which Ran upon a Dangerous Rock or Shoal, May 20, 1808	\N	\N	en	\N	2018-05-08	7	\N
ebooks/57113	Red Cloud, the Solitary Sioux: A Story of the Great Prairie	\N	\N	en	\N	2018-05-08	23	\N
ebooks/57114	Vögelchen	\N	\N	de	\N	2018-05-08	11	\N
ebooks/57115	Katinka Rabe: Kirja lapsesta	\N	\N	fi	\N	2018-05-08	11	\N
ebooks/57116	Illustrated Horse Breaking	\N	\N	en	\N	2018-05-09	34	\N
ebooks/57117	Henry Ford: Highlights of His Life	\N	\N	en	\N	2018-05-08	21	\N
ebooks/57118	The Padre Island Story	\N	\N	en	\N	2018-05-08	109	\N
ebooks/57119	An Account of the Life and Writings of S. Irenæus, Bishop of Lyons and Martyr\r\nIntended to Illustrate the Doctrine, Discipline, Practices, and History of the Church, and the Tenets and Practices of the Gnostic Heretics During the Second Century	\N	\N	en	\N	2018-05-08	50	\N
ebooks/5712	Sculpture of the Exposition Palaces and Courts\r\nDescriptive Notes on the Art of the Statuary at the Panama-Pacific International Exposition, San Francisco	\N	\N	en	\N	2004-05-01	10	\N
ebooks/57120	The Economy of Workshop Manipulation\r\nA logical method of learning constructive mechanics. Arranged with questions for the use of apprentice engineers and students.	\N	\N	en	\N	2018-05-09	17	\N
ebooks/57121	Humility: The Beauty of Holiness	\N	\N	en	Humility: the glory of the creature -- Humility: the secret of redemption -- Humility in the life of Jesus -- Humility in the teaching of Jesus -- Humility in the disciples of Jesus -- Humility in daily life -- Humility and holiness -- Humility and sin -- Humility and faith -- Humility and death to self -- Humility and happiness -- Humility and exaltation.	2018-05-09	232	\N
ebooks/57122	Climate and Health in Hot Countries and the Outlines of Tropical Climatology\r\nA Popular Treatise on Personal Hygiene in the Hotter Parts of the World, and on the Climates That Will Be Met Within Them.	\N	\N	en	\N	2018-05-09	30	\N
ebooks/57123	Kellogg's Great Crops of Strawberries, and How to Grow Them the Kellogg Way	\N	\N	en	\N	2018-05-09	18	\N
ebooks/57124	Chats on English China	\N	\N	en	Old Derby -- Chelsea china -- The Bow china factory -- Old Worcester -- Plymouth and Bristol china -- The Lowestoft factory -- Coalport -- Spode and his successors -- Nantgarw and Swansea -- Minton -- Old English earthenware -- Lustre ware -- Liverpool ware -- Wedgwood.	2018-05-09	70	\N
ebooks/57125	The Bitter Cry of the Children	\N	\N	en	\N	2018-05-09	49	\N
ebooks/57126	The Greek Philosophers, Vol. 1 (of 2)	\N	\N	en	\N	2018-05-10	57	\N
ebooks/57127	Magyar titkok: Regény (1. kötet)	\N	\N	hu	\N	2018-05-10	22	\N
ebooks/57128	Magyar titkok: Regény (2. kötet)	\N	\N	hu	\N	2018-05-10	17	\N
ebooks/57129	Magyar titkok: Regény (3. kötet)	\N	\N	hu	\N	2018-05-10	19	\N
ebooks/5713	Tales of War	\N	\N	en	The prayer of the men of Daleswood -- The road -- An imperial monument -- A walk to the trenches -- A walk in Picardy -- What happened on the night of the twenty-seventh -- Standing to -- The splendid traveller -- England -- Shells -- Two degrees of envy -- The master of No Man's Land -- Weeds and wire -- Spring in England and Flanders -- The nightmare countries -- Spring and the Kaiser -- Two songs -- The punishment -- The English spirit -- An investigation into the causes and origin of the war -- Lost -- The last mirage -- A famous man -- The oases of death -- Anglo-Saxon tyranny -- Memories -- The movement -- Nature's cad -- The home of Herr Schnitzelhaaser -- A deed of mercy -- Last scene of all -- Old England.	2004-05-01	86	\N
ebooks/57130	Chats on Violoncellos	\N	\N	en	\N	2018-05-10	24	\N
ebooks/57131	Michelangelo	\N	\N	de	\N	2018-05-10	26	\N
ebooks/57132	Caesar Borgia: A Study of the Renaissance	\N	\N	en	\N	2018-05-10	50	\N
ebooks/57133	The Motor Routes of France\r\nTo the Châteaux of Touraine, Biarritz, the Pyrenees, the Riviera, & the Rhone Valley	\N	\N	en	\N	2018-05-10	26	\N
ebooks/57134	A Manual of Bird Study\nA Description of Twenty-Five Local Birds with Study Options	\N	\N	en	\N	2018-05-11	18	\N
ebooks/57135	Guide to Historic Plymouth: Localities and Objects of Interest	\N	\N	en	\N	2018-05-11	28	\N
ebooks/57136	Science from an Easy Chair	\N	\N	en	Science and practice -- University training -- Darwin's theory -- Darwin's discoveries -- Darwin's theory unshaken -- Metchnikoff and Tolstoi -- The land of azure blue -- Fresh-water jelly-fishes -- The story of the common eel -- Modern horses and their ancestors -- A rival of the fabled upas tree -- Poisons and stings of plants and animals -- The dragon: a fancy or a fact -- Oysters -- Maternal care and molluscs -- The heart's beat -- Sleep -- The universal structure of living things -- Protoplasm, life and death -- Chemistry and protoplasm -- The simplest living things -- Tadpoles and frogs -- About the stars -- Comets -- About cholera -- Sea-breezes, mountain air, and ozone -- Oxygen gas for athletes and others -- Sparrows, trout, and selective breeding -- The feeble-minded -- Death-rates -- Gossamer -- The jumping bean -- Protective colouring in animals -- Hop-blight -- Green-flies, plant-lice, and parthenogenesis -- The deadly Phylloxera -- Clothes moths -- Stone and wood borers -- Christmas fare -- The origin of opium -- The most ancient men -- The cave-men's skulls -- More about the Neander Men.	2018-05-11	259	\N
ebooks/57137	Barry Wynn; Or, The Adventures of a Page Boy in the United States Congress	\N	\N	en	\N	2018-05-11	10	\N
ebooks/57138	Ramshackle House	\N	\N	en	\N	2018-05-12	18	\N
ebooks/57139	The Sealed Valley	\N	\N	en	\N	2018-05-12	19	\N
ebooks/5714	String Quartet No. 58 in F Major, Op. 74, No. 2, FHE No. 29, Hoboken No. 73	\N	\N	en	\N	2004-02-01	6	\N
ebooks/57140	Memoirs of the Reign of King George the Third, Volume 2 (of 4)	Memoirs of the Reign of King George III, Volume 2 (of 4)	\N	en	\N	2018-05-12	16	\N
ebooks/57141	A Daughter of Japan	\N	\N	en	\N	2018-05-12	10	\N
ebooks/57142	How Does a Tree Grow? Or, Botany for Young Australians	\N	\N	en	\N	2018-05-12	12	\N
ebooks/57143	History of Greece, Volume 02 (of 12)	\N	\N	en	\N	2018-05-12	53	\N
ebooks/57144	Ypres to Verdun\nA Collection of Photographs of the War areas in France & Flanders	Ypres to Verdun\r\nA Collection of Photographs of the War areas in France and Flanders	\N	en	Introductory -- The Ypres Salient -- Zeebrugge -- The Lys Salient -- Bethune, La Bassée, and Loos -- Arras, Vimy, and Lens -- The Somme -- Albert and the Ancre -- The Oise and the Avre -- Cambrai to St. Quentin -- Rheims, the Aisne, Soissons -- Verdun, the Meuse, the Argonne -- The Marne to Mons.	2018-05-12	26	\N
ebooks/57145	Gorgias	\N	\N	fi	\N	2018-05-12	6	\N
ebooks/57146	Puhe runoilija Archiaan puolustukseksi	\N	\N	fi	\N	2018-05-12	13	\N
ebooks/57147	Scott Burton and the Timber Thieves	\N	\N	en	\N	2018-05-12	14	\N
ebooks/57148	Cigar-Box Dioramas: A "How-to-do-it" Handbook	\N	\N	en	\N	2018-05-13	23	\N
ebooks/57149	The Camp Fire Girls at Driftwood Heights	\N	\N	en	\N	2018-05-13	13	\N
ebooks/5715	The Campaign of Chancellorsville	\N	\N	en	\N	2004-05-01	57	\N
ebooks/57150	Serpent-Worship, and Other Essays, with a Chapter on Totemism	\N	\N	en	Rivers of life -- Phallism in ancient religions -- The origin of serpent-worship -- The Adamites -- The descendants of Cain -- Sacred prostitution -- Marriage among primitive peoples -- Marriage by capture -- Development of the "family" -- The social position of woman as affected by "civilisation" -- Spiritism and modern spiritualism -- Totems and totemism -- Man and the ape.	2018-05-13	42	\N
ebooks/57151	Salaperäinen vihollinen: Kertomus salapoliisi Asbjörn Kragin elämästä	\N	\N	fi	\N	2018-05-13	10	\N
ebooks/57152	The Three Voyages of Captain Cook Round the World. Vol. II. Being the Second of the First Voyage	\N	\N	en	\N	2018-05-13	77	\N
ebooks/57153	Enchanted India	\N	\N	en	At sea -- Bombay -- Ellora -- Nandgaun -- Baroda -- Ahmedabad -- Palitana -- Bhawnagar -- Hyderabad -- Trichinopoly -- Madura -- Tuticorin -- Colombo -- Kandy -- Madras -- Calcutta -- Darjeeling -- Benares -- Allahabad -- Lucknow -- Cawnpore -- Gwalior -- Agra -- Jeypoor -- Delhi -- Amritsur -- Lahore -- Rawal Pindi -- Peshawur -- Murree -- Garhi -- Srinagar -- Rampoor -- Domel -- Derwal -- Kohat -- Bunnoo -- Dehra Doon -- Hardwar.	2018-05-13	59	\N
ebooks/57154	Girls of the Morning-Glory Camp Fire	\N	\N	en	\N	2018-05-13	36	\N
ebooks/57155	Beethoven and His Forerunners	\N	\N	en	The periods of musical history -- Palestrina and the music of mysticism -- The modern spirit -- The principles of pure music -- Haydn -- Mozart -- Beethoven -- Beethoven (continued) -- Conclusion.	2018-05-13	30	\N
ebooks/57156	The Scarecrow; or The Glass of Truth: A Tragedy of the Ludicrous	\N	\N	en	\N	2018-05-13	40	\N
ebooks/57157	Heroines of French Society\nin the Court, the Revolution, the Empire and the Restoration	\N	\N	en	I. Madame Vigée Le Brun -- II. La marquise de Montagu -- III. Madame Tallien -- IV. Madame de Genlis.	2018-05-14	21	\N
ebooks/57158	The Puppet Show of Memory	\N	\N	en	The nursery -- The nursery and the schoolroom -- Membland -- School -- Eton -- Germany -- Italy, Cambridge, Germany, London -- Oxford and Germany -- Paris -- Copenhagen -- Sarah Bernhardt -- Rome -- Russia and Manchuria -- Battles -- London, Manchuria, Russia -- Russia: the beginning of the revolution -- St. Petersburg -- Travel in Russia -- South Russia, journalism, London -- Constantinople (1909) -- The Balkan War, 1912 -- Constantinople once more (1912) -- The fascination of Russia.	2018-05-14	92	\N
ebooks/57159	The Historians' History of the World in Twenty-Five Volumes, Volume 05\r\nThe Roman Republic	\N	\N	en	\N	2018-05-14	36	\N
ebooks/5716	Memoirs (Vieux Souvenirs) of the Prince de Joinville	\N	\N	en	\N	2004-05-01	35	\N
ebooks/57160	Dell'antico stato del lago di Pusiano nell'alto Milanese	\N	\N	it	\N	2018-05-14	7	\N
ebooks/57161	Notes of a Gold Digger, and Gold Diggers' Guide	\N	\N	en	\N	2018-05-14	33	\N
ebooks/57162	A Narrative of the Melancholy Wreck of the "Dunbar," Merchant Ship, on the South Head of Port Jackson, August 20th, 1875	\N	\N	en	\N	2018-05-14	13	\N
ebooks/57163	Kuoleman tarkoitus	Le sens de la mort. Finnish	\N	fi	\N	2018-05-14	9	\N
ebooks/57164	Warwick, the Kingmaker	\N	\N	en	\N	2018-05-14	42	\N
ebooks/57165	Mark Tidd: His Adventures and Strategies	\N	\N	en	\N	2018-05-15	9	\N
ebooks/57166	Just a Girl	\N	\N	en	\N	2018-05-15	30	\N
ebooks/57167	My Japanese Wife: A Japanese Idyl	\N	\N	en	\N	2018-05-15	19	\N
ebooks/57168	The Land Beyond the Forest: Facts, Figures, and Fancies from Transylvania	\N	\N	en	\N	2018-05-16	202	\N
ebooks/57169	Material Classification\nRecommended by the Railway Storekeepers' Association	\N	\N	en	\N	2018-05-16	5	\N
ebooks/5717	Bergson and His Philosophy	\N	\N	en	\N	2004-05-01	47	\N
ebooks/57170	Louhilinna: Tarina vanhasta talosta	\N	\N	fi	\N	2018-05-16	8	\N
ebooks/57171	The Camp Fire Girls; Or, The Secret of an Old Mill	\N	\N	en	\N	2018-05-16	32	\N
ebooks/57172	Life and Adventures of Frances Namon Sorcho\nThe Only Woman Deep Sea Diver in the World	\N	\N	en	\N	2018-05-16	15	\N
ebooks/57173	A Yankee Girl at Shiloh	\N	\N	en	\N	2018-05-16	32	\N
ebooks/57174	The American Missionary — Volume 41, No. 10, October, 1887	\N	\N	en	\N	2018-05-17	3	\N
ebooks/57175	The Autobiography of an Indian Princess	\N	\N	en	\N	2018-05-17	42	\N
ebooks/57176	The Wisconsin Magazine of History, Volume 1, 1917-1918	\N	\N	en	\N	2018-05-18	125	\N
ebooks/57177	Australia at War\r\nA Winter Record Made by Will Dyson on the Somme and at Ypres, During the Campaigns of 1916 and 1917	Australia at War: Drawings at the front	\N	en	\N	2018-05-18	31	\N
ebooks/57178	The Life of a Fossil Hunter	\N	\N	en	\N	2018-05-18	54	\N
ebooks/57179	The Flowing Bowl\nA Treatise on Drinks of All Kinds and of All Periods, Interspersed with Sundry Anecdotes and Reminiscences	\N	\N	en	\N	2018-05-18	18	\N
ebooks/5718	The Great Salt Lake Trail	\N	\N	en	\N	2004-05-01	37	\N
ebooks/57180	The Literary Shop, and Other Tales	\N	\N	en	The literary shop: In an old garret. The "Ledger" period of letters. Something about "good bad stuff." The early Holland period. Mendacity during the Holland period of letters. The dawn of the Johnsonian period. Woman's influence in the Johnsonian period. Literature: pawed and unpawed; and the crown-prince thereof. Certain things which a conscientious literary worker may find in the city of New York. "He trun up bote hands!" The conclusion of the whole matter -- And other tales: The poets' strike. Ancient forms of amusement. The sober, industrious poet, and how he fared at Easter-time. The two brothers; or, plucked from the burning. The story of the young man of talent. The society reporter's Christmas. The dying gag. "Only a type-writer." The culture bubble in Ourtown. Some thoughts on the construction and preservation of jokes. McClure's model village for literary toilers. Arrival of the Scotch authors at McClure's literary colony. The canning of perishable literature. Literary leaves by manacled hands. McClure's birthday at Syndicate Village. Literature by prison contract labor. Christmas Eve at the Syndicate Village.	2018-05-19	22	\N
ebooks/57181	Colored girls and boys' inspiring United States history\nand a heart to heart talk about white folks	\N	\N	en	\N	2018-05-19	106	\N
ebooks/57182	Les metteurs en scène	\N	\N	fr	Les metteurs en scène -- Les deux autres -- Échéance -- Lendemain -- La tragédie de la muse -- Le confessionnal -- Le verdict -- L'Ermite et la femme sauvage	2018-05-19	18	\N
ebooks/57183	Pimeyden ääniä: Romaani	\N	\N	fi	\N	2018-05-19	15	\N
ebooks/57184	Dokumentoj de Esperanto\nInformilo pri la historio kaj organizo de la Esperanta movado	\N	\N	eo	\N	2018-05-19	11	\N
ebooks/57185	Napoleon's Russian Campaign of 1812	\N	\N	en	\N	2018-05-20	93	\N
ebooks/57186	Bayonet Training Manual Used by the British Forces	\N	\N	en	\N	2018-05-20	72	\N
ebooks/57187	Ein Ehzuchtbüchlein	\N	\N	de	\N	2018-05-20	9	\N
ebooks/57188	Beautiful Lakeland	\N	\N	en	\N	2018-05-20	61	\N
ebooks/57189	The Philippine Islands, 1493-1898; Volume 50\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2018-05-20	70	\N
ebooks/5719	Janice Meredith: A Story of the American Revolution	\N	\N	en	\N	2004-05-01	30	\N
ebooks/57190	Seeing the West: Suggestions for the Westbound Traveller	\N	\N	en	\N	2018-05-20	15	\N
ebooks/57191	Ornithological Biography, Volume 2 (of 5)\nAn Account of the Habits of the Birds of the United States of America	\N	\N	en	\N	2018-05-21	33	\N
ebooks/57236	Thieves' Wit: An Everyday Detective Story	\N	\N	en	\N	2018-05-30	33	\N
ebooks/57192	Principle in Art, Etc.	\N	\N	en	Principle in art -- Real apprehension -- Seers, thinkers, and talkers -- Possibilities and performances -- Cheerfulness in life and art -- The point of rest in art -- Imagination -- Pathos -- Poetical integrity -- The poetry of negation -- The limitations of genius -- Love and poetry -- Keats -- What Shelley was -- Blake -- Rossetti as a poet -- Mr. Swinburne's selections -- Arthur Hugh Clough -- Emerson -- Crabbe and Shelley -- Shall Smith have a statue? -- Ideal and material greatness in architecture -- "Old English" architecture, ancient and modern -- Architectural styles -- Thoughts on knowledge, opinion and inequality.	2018-05-21	146	\N
ebooks/57193	Declaration du Roy, qui ordonne l'execution de l'Edit de Revocation de celuy de Nantes	\N	\N	fr	\N	2018-05-21	24	\N
ebooks/57194	Scott Burton on the Range	\N	\N	en	\N	2018-05-21	22	\N
ebooks/57195	A Son of Mars, volume 1	\N	\N	en	\N	2018-05-22	14	\N
ebooks/57196	A Son of Mars, volume 2	\N	\N	en	\N	2018-05-22	2	\N
ebooks/57197	Mark Tidd in the Backwoods	\N	\N	en	\N	2018-05-22	8	\N
ebooks/57198	Regeneration	\N	\N	en	\N	2018-05-22	41	\N
ebooks/57199	Mark Tidd's Citadel	\N	\N	en	\N	2018-05-22	7	\N
ebooks/572	The Great Big Treasury of Beatrix Potter	\N	\N	en	The tale of Peter Rabbit -- The tailor of Gloucester -- The tale of Squirrel Nutkin -- The tale of Benjamin Bunny -- The tale two bad mice -- The tale of Mrs. Tiggy-Winkle -- The pie and the patty-pan -- The tale of Mr. Jeremy Fisher -- The story of a fierce bad rabbit -- The story of Miss Moppet -- The tale of Tom Kitten -- The tale of Jemima Puddle-Duck -- The roly-poly pudding -- The tale of the Flopsy bunnies -- The tale of Mrs. Tittlemouse -- The tale of Timmy Tiptoes -- The tale of Mr. Tod -- The tale of Pigling Bland -- Ginger and Pickles.	1996-06-01	229	\N
ebooks/5720	A Shropshire Lad	\N	\N	en	\N	2004-05-01	2225	\N
ebooks/57200	The Gyroscopic Compass: A Non-Mathematical Treatment	\N	\N	en	\N	2018-05-22	28	\N
ebooks/57201	Seventeen Years Among the Sea Dyaks of Borneo\nA Record of Intimate Association with the Natives of the Bornean Jungles	17 Years Among the Sea Dyaks of Borneo\r\nA Record of Intimate Association with the Natives of the Bornean Jungles	\N	en	\N	2018-05-23	40	\N
ebooks/57202	The Legend of Sister Beatrix	Légende de soeur Béatrix. English	\N	en	\N	2018-05-22	10	\N
ebooks/57203	Left to Themselves: Being the Ordeal of Philip and Gerald	\N	\N	en	\N	2018-05-23	28	\N
ebooks/57204	Voyages au front, de Dunkerque à Belfort	Fighting France, from Dunkerque to Belfort. French	\N	fr	Le visage de Paris -- En Argonne -- En Lorraine et dans les Vosges -- Dans le Nord -- En Alsace -- L'âme de la France.	2018-05-23	22	\N
ebooks/57205	The Little Black Princess: A True Tale of Life in the Never-Never Land	\N	\N	en	\N	2018-05-23	28	\N
ebooks/57206	Morocco, Its People and Places	Marocco. English	\N	en	Tangiers -- Had-el-Garbia -- Tleta de Reissana -- Alkazar-el-Kebir -- Ben-Auda -- Karia-el-Abbassi -- Beni-Hassan -- Sidi-Hassem -- Zeguta -- From Zeguta to Sagat -- Fez -- Mechinez -- On the Sebù -- Arzilla.	2018-05-25	42	\N
ebooks/57207	In a Syrian Saddle	\N	\N	en	In Moab: Going to Jericho. Stepping eastward. Madaba. Mshatta. Ammân. Jerash, and the fords of Jabbok. Es-Salt. The Jordan valley -- In Galilee and Samaria: To Nablus. To Samaria. To Taanak and Megiddo. Haifa and Carmel. Nazareth and Tabor. The Sea of Galilee. Tiberias and Besan. West of the Jordan.	2018-05-24	16	\N
ebooks/57208	The Jew, The Gypsy and El Islam	\N	\N	en	\N	2018-05-24	125	\N
ebooks/57209	Tähtien alla: Romaani	\N	\N	fi	\N	2018-05-24	16	\N
ebooks/5721	A House of Gentlefolk	\N	\N	en	\N	2004-05-01	94	\N
ebooks/57210	The Substitute Millionaire	\N	\N	en	\N	2018-05-25	24	\N
ebooks/57211	The Cabinetmaker in Eighteenth-Century Williamsburg\r\nGiving Attention to the City’s Chief Craftsmen in the Furniture Way; And to Their Tools & Methods of Working	The Cabinetmaker in 18th-Century Williamsburg	\N	en	\N	2018-05-25	105	\N
ebooks/57212	Doctor Quintard, Chaplain C.S.A. and Second Bishop of Tennessee\r\nBeing His Story of the War (1861-1865)	\N	\N	en	\N	2018-05-25	17	\N
ebooks/57213	Hazai rejtelmek: Regény (1. kötet)	\N	\N	hu	\N	2018-05-25	63	\N
ebooks/57214	Hazai rejtelmek: Regény (2. kötet)	\N	\N	hu	\N	2018-05-25	33	\N
ebooks/57215	Some Medical Aspects of Old Age\r\nBeing the Linacre lecture, 1922, St. John's college, Cambridge	\N	\N	en	Introduction -- Duration of life -- Onset of old age -- Factors influencing longevity -- Causes of senescence, with a note on senescence and carcinoma -- Normal structural changes in old age -- The physiology of old age -- The description of old age in the twelfth chapter of Ecclesiastes -- Distinction between healthy and morbid old age -- Diseases in and of old age.	2018-05-26	28	\N
ebooks/57216	Peli elämästä ja kuolemasta: Salapoliisikertomus	\N	\N	fi	\N	2018-05-26	7	\N
ebooks/57217	Hocus Pocus; or The Whole Art of Legerdemain, in Perfection.\r\nBy which the meanest capacity may perform the whole without the help of a teacher. Together with the Use of all the Instruments belonging thereto.	\N	\N	en	\N	2018-05-26	30	\N
ebooks/57218	A Book of Jewish Thoughts	\N	\N	en	\N	2018-05-27	121	\N
ebooks/57219	Sosialismin historia\nUudemman sosiaismin edeltäjät. 1. Platonista uudestikastajiin	\N	\N	fi	\N	2018-05-27	6	\N
ebooks/5722	The Shewing-up of Blanco Posnet	The Showing-up of Blanco Posnet	\N	en	\N	2004-05-01	44	\N
ebooks/57220	Kalavartion seikkailut	Tales of the fish patrol. Finnish	\N	fi	Valkoiset ja keltaiset -- Kreikkalaisten kuningas -- Osterirosvoja takaa-ajamassa -- "Lancashiren kuningattaren" piiritys -- Charlesin juoni -- Demetrios Contos -- Keltainen liina.	2018-05-27	23	\N
ebooks/57221	The Bulletin of the Loudoun County Historical Society, Volume IV, 1965	\N	\N	en	\N	2018-05-28	12	\N
ebooks/57222	Avonturen aan gene zijde van den Evenaar	\N	\N	nl	\N	2018-05-28	78	\N
ebooks/57223	Airplane Boys Discover the Secrets of Cuzco	\N	\N	en	\N	2018-05-28	19	\N
ebooks/57224	The Mystery of Seal Islands	\N	\N	en	\N	2018-05-28	19	\N
ebooks/57225	A.M.D.G.	\N	\N	es	\N	2018-05-28	73	\N
ebooks/57226	The Organisation of the Royal Naval Artillery Volunteers Explained	\N	\N	en	\N	2018-05-28	10	\N
ebooks/57227	平妖傳	Ping Yao Zhuan	\N	zh	\N	2018-05-28	67	\N
ebooks/57228	The American Missionary — Volume 41, No. 11, November, 1887	\N	\N	en	\N	2018-05-28	1	\N
ebooks/57229	Mark Tidd, Manufacturer	\N	\N	en	\N	2018-05-29	4	\N
ebooks/5723	Press Cuttings	\N	\N	en	\N	2004-05-01	92	\N
ebooks/57230	The Golden Boys Along the River Allagash	\N	\N	en	\N	2018-05-29	11	\N
ebooks/57231	The Hermitage, Home of Old Hickory	\N	\N	en	\N	2018-05-29	44	\N
ebooks/57232	Pons tironum	\N	\N	la	\N	2018-05-29	35	\N
ebooks/57233	A kis királyok (1. rész)\nRegény	\N	\N	hu	\N	2018-05-29	9	\N
ebooks/57234	A kis királyok (2. rész)\nRegény	\N	\N	hu	\N	2018-05-29	15	\N
ebooks/57235	Prospectus of the Scots New Zealand Land Company	\N	\N	en	\N	2018-05-29	4	\N
ebooks/57237	David Cusick’s Sketches of Ancient History of the Six Nations\nComprising First—A Tale of the Foundation of the Great Island, (Now North America), The Two Infants Born, and the Creation of the Universe. Second—A Real Account of the Early Settlers of north America, and Their Dissensions. Third—Origin of the Kingdom of the Five Nations, Which Was Called a Long House: the Wars, Fierce Animals, &c.	\N	\N	en	\N	2018-05-30	39	\N
ebooks/57238	白兔記	Bai Tu Ji	\N	zh	\N	2018-05-30	21	\N
ebooks/57239	Japanese Plays and Playfellows	\N	\N	en	Behind the scenes -- (Note to foregoing) Cassandra justified -- Religious plays -- Popular plays -- Geisha and cherry-blossom -- Vulgar songs -- Taking the waters -- Playing with fire -- Afternoon calls -- The scarlet lady.	2018-05-31	30	\N
ebooks/5724	A Book of Operas: Their Histories, Their Plots, and Their Music	\N	\N	en	Il barbiere de Siviglia -- Le nozze di Figaro -- Die Zauberflöte -- Don Giovanni -- Fidelio -- Faust -- Mefistofele -- La damnation de Faust -- La traviata -- Aïda -- Der Freischütz -- Tannhäuser -- Tristan und Isolde -- Parsifal -- Die Meistersinger von Nürnberg -- Lohengrin -- Hänsel and Gretel.	2004-05-01	37	\N
ebooks/57240	Relativitätstheorie und Erkenntnis Apriori	\N	\N	de	\N	2018-05-31	19	\N
ebooks/57241	The History of the Rise, Increase, and Progress of the Christian People Called Quakers\r\nIntermixed with Several Remarkable Occurrencs.	Histori van de opkomste, aanwas, en voortgang der Christenen bekend by den naam van Quakers. English	\N	en	\N	2018-05-31	27	\N
ebooks/57242	The Treasure of the "San Philipo"	\N	\N	en	\N	2018-05-31	18	\N
ebooks/57243	Thinking as a Science	\N	\N	en	\N	2018-05-31	45	\N
ebooks/57244	The Lost Explorers: A Story of the Trackless Desert	\N	\N	en	\N	2018-05-31	11	\N
ebooks/57245	Een nest menschen	\N	\N	nl	Voorwoord -- Haagsche Leen -- Eene doode musch -- Besmettelijke ziekte -- Een schaftuur -- Eenzaam -- Kindervreugd -- Op de bewaarschool -- Een dagje uit.	2018-05-31	6	\N
ebooks/57246	Rifles and Riflemen at the Battle of Kings Mountain	\N	\N	en	Kings Mountain, a hunting rifle victory / R.W. Young -- The American rifle at the Battle of Kings Mountain / C.P. Russell -- Testing the Ferguson rifle : modern marksman attains high precision with arm of 1776 / Alfred F. Hopkins.	2018-05-31	62	\N
ebooks/57247	China Revolutionized	\N	\N	en	\N	2018-06-01	136	\N
ebooks/57248	初刻拍案驚奇	Chu Ke Pai An Jing Qi	\N	zh	\N	2018-06-02	64	\N
ebooks/57249	My Queen: A Weekly Journal for Young Women. Issue 1. September 29, 1900.\nFrom Farm to Fortune; or Only a Farmer's Daughter	\N	\N	en	\N	2018-06-02	12	\N
ebooks/5725	English Literature for Boys and Girls	\N	\N	en	\N	2004-05-01	337	\N
ebooks/57250	The Book of the Native	\N	\N	en	\N	2018-06-02	9	\N
ebooks/57251	The Book of Town & Window Gardening	The Book of Town and Window Gardening	\N	en	\N	2018-06-02	30	\N
ebooks/57252	The Indians of the Pike's Peak Region\nIncluding an Account of the Battle of Sand Creek, and of Occurrences in El Paso County, Colorado, during the War with the Cheyennes and Arapahoes, in 1864 and 1868	\N	\N	en	\N	2018-06-02	29	\N
ebooks/57253	Peeps at Many Lands: Siam	\N	\N	en	\N	2018-06-02	11	\N
ebooks/57254	"Good-Morning, Rosamond!"	\N	\N	en	\N	2018-06-02	20	\N
ebooks/57255	A History of the Trial of Castner Hanway and Others, for Treason, at Philadelphia in November, 1851\nWith an Introduction upon the History of the Slave Question	\N	\N	en	\N	2018-06-02	10	\N
ebooks/57256	Targallyak	\N	\N	hu	\N	2018-06-02	9	\N
ebooks/57257	Taistelu ja voitto: Kuvaelmia Rooman keisariajalta	\N	\N	fi	\N	2018-06-02	9	\N
ebooks/57258	Hawaii National Park: A Guide for the Haleakala Section, Island of Maui, Hawaii	Haleakala Guide	\N	en	\N	2018-06-02	18	\N
ebooks/57259	A Colored Man's Reminiscences of James Madison	\N	\N	en	\N	2018-06-03	16	\N
ebooks/5726	The Fairy-Land of Science	\N	\N	en	The fairy-land of science: how to enter it; how to use it; and how to enjoy it -- Sunbeams, and the work they do -- The aerial ocean in which we live -- A drop of water on its travels -- The two great sculptors: water and ice -- The voices of nature, and how we hear them -- The life of a primrose -- The history of a piece of coal -- Bees in the hive -- Bees and flowers.	2004-05-01	75	\N
ebooks/57260	The Fable of the Bees; Or, Private Vices, Public Benefits	\N	\N	en	\N	2018-06-04	179	\N
ebooks/57261	El Doctor Centeno (novela completa)	\N	\N	es	\N	2018-06-03	180	\N
ebooks/57262	Diane de Lancy; Les pretendus de la meunière	\N	\N	fr	\N	2018-06-03	30	\N
ebooks/57263	El Doctor Centeno (Tomo I)	\N	\N	es	\N	2018-06-03	57	\N
ebooks/57264	El Doctor Centeno (Tomo II)	\N	\N	es	\N	2018-06-03	53	\N
ebooks/57265	The Rāmāyana, Volume 1. Bālakāndam and Ayodhyākāndam	\N	\N	en	\N	2018-06-03	83	\N
ebooks/57266	Cambridge and Its Colleges	\N	\N	en	Cambridge -- The University Church -- Peterhouse -- Clare College -- Pembroke College -- Gonville and Caius College -- Trinity Hall -- Corpus Christi College -- King's College -- Queens' College -- St Catharine's College -- Jesus College -- Christ's College -- St John's College -- Magdalene College -- Trinity College -- Emmanuel College -- Sidney Sussex College -- Downing College -- Selwyn College, etc. -- Girton and Newnham -- The University buildings -- The churches of Cambridge.	2018-06-03	19	\N
ebooks/57267	An Account of the Late Improvements in Galvanism\r\nWith a Series of Curious and Interesting Experiments Performed Before the Commissioners of the French National Institute, and Repeated Lately in the Anatomical Theatres of London	\N	\N	en	\N	2018-06-04	15	\N
ebooks/57268	Oliver Cromwell and the Rule of the Puritans in England	\N	\N	en	\N	2018-06-04	78	\N
ebooks/57269	Terra Australis Incognita; Or, A New Southern Discovery, containing A Fifth Part of the World	\N	\N	en	\N	2018-06-04	16	\N
ebooks/5727	The Tale of Freddie Firefly	\N	\N	en	\N	2004-05-01	14	\N
ebooks/57270	Molière - Œuvres complètes, Tome 4	\N	\N	fr	CINQUIÈME ÉPOQUE (1668-1669).\r\n-- Amphitryon\r\n-- Georges Dandin\r\n-- L'Avare\r\n-- M. de Pourceaugnac.	2018-06-04	88	\N
ebooks/57271	What Outfit, Buddy?	\N	\N	en	\N	2018-06-04	11	\N
ebooks/57272	The Depths of the Soul: Psycho-Analytical Studies	Was am grund der seele ruht. English	\N	en	Dedication -- Preface -- Contents -- The second world -- Gratitude and ingratitude -- Unpacking one's heart -- Laziness -- Those who stand outside -- What children aspire to -- Independence -- Jealousy -- Childhood friendship -- Eating -- Are we all megalomaniacs? -- Running away from home -- Dead-heads -- Identification -- Refuge in disease -- Why we travel -- Moody persons -- Overvalued ideas -- Affectionate parents -- Why they quarrel -- Looking into the future -- Looking backward -- All-souls -- Mirror slaves.	2018-06-04	31	\N
ebooks/57273	The Stocking-Knitter's Manual: A Handy Book for the Work-Table	\N	\N	en	\N	2018-06-04	41	\N
ebooks/57274	My Queen: A Weekly Journal for Young Women. Issue 2, October 6, 1900\nMarion Marlowe's Courage; or, A Brave Girl's Struggle for Life and Honor	\N	\N	en	\N	2018-06-04	12	\N
ebooks/57275	The Juvenile Scrap-book for 1849\nA Christmas and New Year's present for young people	\N	\N	en	\N	2018-06-04	4	\N
ebooks/57276	Yellow Star: A Story of East and West	\N	\N	en	\N	2018-06-04	15	\N
ebooks/57277	A Dreamer's Tales	\N	\N	en	Poltarnees, Beholder of Ocean -- Blagdaross -- The madness of Andelsprutz -- Where the tides ebb and flow -- Bethmoora -- Idle days on the Yann -- The sword and the idol -- The idle city -- The hashish man -- Poor old Bill -- The beggars -- Carcassonne -- In Zaccarath -- The field -- The day of the poll -- The unhappy body.	2018-06-05	59	\N
ebooks/57278	青樓夢	Qing Lou Meng	\N	zh	\N	2018-06-05	178	\N
ebooks/57279	Se oli sallittu	\N	\N	fi	\N	2018-06-05	13	\N
ebooks/5728	Stories by Foreign Authors: Italian	\N	\N	en	A Great Day, by De Amicis, Tr.: Wharton\r\nPereat Rochus, by Fogazzaro, Tr.: Frothingham\r\nSan Pantaleone, by D'annunzio, Tr.: Harper\r\nIt Snows, by Castelnuovo, Tr.: Wharton\r\nCollege Friends, by De Amicis, Tr.: Wharton.	2004-05-01	24	\N
ebooks/57280	The Fern Bulletin, April 1912\nA Quarterly Devoted to Ferns	\N	\N	en	\N	2018-06-05	3	\N
ebooks/57281	Morsiusmarssi	Brudeslåtten. Finnish	\N	fi	\N	2018-06-06	11	\N
ebooks/57282	Konstantinopelin valloitus\nKertomus Turkin vallan perustamisajoilta kansalle ja nuorisolle	\N	\N	fi	\N	2018-06-06	7	\N
ebooks/57283	The Century of the Child	Barnets århundrade. English	\N	en	The right of the child to choose his parents -- The unborn race and woman's work -- Education -- Homelessness -- Soul murder in the schools -- The school of the future -- Religious instruction -- Child labour and the crimes of children.	2018-06-06	61	\N
ebooks/57284	Manual of Classical Erotology (De figuris Veneris)	\N	\N	en	\N	2018-06-06	459	\N
ebooks/57285	Uroita: Kreikkalaisia sankaritaruja	The heroes; or, Greek fairy tales for my children. Finnish	\N	fi	\N	2018-06-07	7	\N
ebooks/57286	Käy laatuun	Det går an. Finnish	\N	fi	\N	2018-06-07	14	\N
ebooks/57287	The Diary of a French Private: War-Imprisonment, 1914-1915	\N	\N	en	\N	2018-06-07	16	\N
ebooks/57288	Indians of the Mesa Verde	\N	\N	en	\N	2018-06-07	39	\N
ebooks/57289	Studies in Irish History, 1603-1649\r\nBeing a Course of Lectures Delivered before the Irish Literary Society of London. 2d Series.	\N	\N	en	The plantation of Ulster, by the Reverend S. A. Cox -- Strafford: pt. 1. The graces. pt. 2. The eve of "1641," by Philip Wilson -- "1641," by A. Houston -- The confederation of Kilkenny, by Donelan.	2018-06-08	47	\N
ebooks/5729	Peggy Stewart, Navy Girl, at Home	\N	\N	en	\N	2004-05-01	18	\N
ebooks/57290	The Draughtsman's Handbook of Plan and Map Drawing\r\nIncluding instructions for the preparation of engineering, architectural, and mechanical drawings.	\N	\N	en	\N	2018-06-08	50	\N
ebooks/57291	Keys to Fungi on Dung	\N	\N	en	\N	2018-06-08	36	\N
ebooks/57292	Echoes From The Orient: A Broad Outline of Theosophical Doctrines	\N	\N	en	\N	2018-06-09	24	\N
ebooks/57293	Ein livländisch Herz: Katharina I. von Russland; geschichtlicher Roman	\N	\N	de	\N	2018-06-09	13	\N
ebooks/57294	Under Lock and Key: A Story. Volume 1 (of 3)	\N	\N	en	\N	2018-06-09	7	\N
ebooks/57295	Under Lock and Key: A Story. Volume 2 (of 3)	\N	\N	en	\N	2018-06-09	6	\N
ebooks/57296	Under Lock and Key: A Story. Volume 3 (of 3)	\N	\N	en	\N	2018-06-09	10	\N
ebooks/57297	Veiled Women	\N	\N	en	\N	2018-06-09	47	\N
ebooks/57298	Scott Burton, Forester	\N	\N	en	\N	2018-06-09	30	\N
ebooks/57299	The Peak District	\N	\N	en	\N	2018-06-10	28	\N
ebooks/573	Tales from Shakespeare	\N	\N	en	The tempest -- A midsummer night's dream -- The winter's tale -- Much ado about nothing -- As you like it -- The two gentlemen of Verona -- The merchant of Venice -- Cymbeline -- King Lear -- Macbeth -- All's well that ends well -- The taming of the shrew -- The comedy of errors -- Measure for measure -- Twelfth night; or, what you will -- Timon of Athens -- Romeo and Juliet -- Hamlet, Prince of Denmark -- Othello -- Pericles, Prince of Tyre.	1996-06-01	547	\N
ebooks/5730	Friends and Helpers	\N	\N	en	\N	2004-05-01	47	\N
ebooks/57300	The American Missionary — Volume 41, No. 12, December, 1887	\N	\N	en	\N	2018-06-10	17	\N
ebooks/57301	The Luck of the Dudley Grahams\nAs Related in Extracts from Elizabeth Graham's Diary	\N	\N	en	\N	2018-06-10	27	\N
ebooks/57302	Spirits Do Return	\N	\N	en	\N	2018-06-10	21	\N
ebooks/57303	La Divina Comedia	\N	\N	es	\N	2018-06-10	643	\N
ebooks/57304	The Philippine Islands, 1493-1898, Volume 51, 1801-1840\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2018-06-10	75	\N
ebooks/57305	The Boy Inventors and the Vanishing Gun	\N	\N	en	\N	2018-06-11	19	\N
ebooks/57306	My Day: Reminiscences of a Long Life	\N	\N	en	\N	2018-06-11	32	\N
ebooks/57307	Fighting Germany's Spies	\N	\N	en	\N	2018-06-11	19	\N
ebooks/57308	The Mute Stones Speak: The Story of Archaeology in Italy	\N	\N	en	\N	2018-06-11	107	\N
ebooks/57309	Aunt Jo's Scrap-Bag, Volume 3\nCupid and Chow-chow, etc.	\N	\N	en	Cupid and Chow-chow -- Huckleberry -- Nelly's hospital -- Grandma's team -- Fairy pinafores -- Mamma's plot -- Kate's choice -- The moss people -- What Fanny heard -- A marine merry-making.	2018-06-11	43	\N
ebooks/5731	Patty in Paris	\N	\N	en	\N	2004-05-01	18	\N
ebooks/57310	Aunt Jo's Scrap-Bag, Volume 4\nMy Girls, etc.	\N	\N	en	My girls -- Lost in a London fog -- The boys' joke, and who got the best of it -- Roses and forget-me-nots -- Old Major -- What the girls did -- Little neighbors -- Marjorie's three gifts -- Patty's place -- The autobiography of an omnibus -- Red tulips -- A happy birthday.	2018-06-11	36	\N
ebooks/57311	The Heart of a Mystery	\N	\N	en	\N	2018-06-12	30	\N
ebooks/57312	The Nether Millstone	\N	\N	en	\N	2018-06-12	12	\N
ebooks/57313	The Feeding of School Children	\N	\N	en	\N	2018-06-12	6	\N
ebooks/57314	The Yellow Face	\N	\N	en	\N	2018-06-12	26	\N
ebooks/57315	Races and Peoples: Lectures on the Science of Ethnography	\N	\N	en	\N	2018-06-12	32	\N
ebooks/57316	West Point\r\nAn Intimate Picture of the National Military Academy and of the Life of the Cadet	\N	\N	en	\N	2018-06-13	76	\N
ebooks/57317	The Secrets of the Self (Asrar-i Khudi) — A Philosophical Poem	\N	\N	en	\N	2018-06-13	277	\N
ebooks/57318	The Scriptures Able to Make Us Wise Unto Salvation\nOr the Bible a Sufficient Creed	\N	\N	en	\N	2018-06-13	9	\N
ebooks/57319	San Isidro	\N	\N	en	\N	2018-06-13	6	\N
ebooks/5732	Bunny Brown and His Sister Sue	\N	\N	en	\N	2004-05-01	68	\N
ebooks/57357	Svenska folk-sagor och äfventyr. Första delen (häfte 1 och häfte 2)	\N	\N	sv	\N	2018-06-19	80	\N
ebooks/57396	The Dreadnought Boys Aboard a Destroyer	\N	\N	en	\N	2018-06-25	14	\N
ebooks/57320	Telescopic Work for Starlight Evenings	\N	\N	en	The telescope, its intention and the development of its powers -- Relative merits of large and small telescopes -- Notes on telescopes and their accessories -- Notes on telescopic work -- The sun -- The moon -- Mercury -- Venus -- Mars -- The planetoids -- Jupiter -- Saturn -- Uranus and Neptune -- Comets and comet-seeking -- Meteors and meteoric observations -- The stars -- Nebulæ and clusters of stars.	2018-06-13	74	\N
ebooks/57321	Proverb Stories	\N	\N	en	Kitty's class day -- Aunt Kipp -- Psyche's art -- A country Christmas -- On picket duty -- The baron's gloves -- My red cap -- What the bells saw and said.	2018-06-13	70	\N
ebooks/57322	The Bellman Book of Fiction, 1906-1919	\N	\N	en	The mute / Robert W. Sneddon -- The laughing duchess / Virginia Woodward Cloud -- Long, long ago / Frederick Orin Bartlett -- The right whales flukes / Ben Ames Williams -- When Breathitt went to battle / Lewis H. Kilpatrick -- The forgiver / Marjorie L. C. Pickthall -- Told to parson / Eden Phillpotts -- Iron / Randolph Edgar -- The perfect interval / Margaret Adelaide Wilson -- The archbishop of Rheims / Emily W. Scott -- The Trawnbeighs / Charles Macomb Flandrau -- The life belt / J. J. Bell -- Amina / Edward Lucas White -- The silver ring / Frank Swinnerton -- The surgeon / B. W. Mitchell -- The 'dopters / Aileen Cleveland Higgins -- Prem Singh / John Amid -- Even so / Charles Boardman Hawes -- The cask ashore / Sir Arthur Quiller-Couch.	2018-06-13	30	\N
ebooks/57323	Hartmann, the Anarchist; Or, The Doom of the Great City	\N	\N	en	\N	2018-06-14	56	\N
ebooks/57324	The Battle of Tsu-shima\nbetween the Japanese and Russian fleets, fought on 27th May 1905	\N	\N	en	\N	2018-06-14	26	\N
ebooks/57325	Artful Anticks	\N	\N	en	The audacious kitten -- The artful ant -- The gifted ant -- Sir Rat: a comedy -- The deceitful dormice -- Nature and art -- The geometrical giraffe -- The early owl -- A dark career -- A packet of letters -- The naughty fay -- The miller's quest -- Nell's fairy tale -- The unfortunate giraffe -- Stockings or scales -- A riddle -- Good-bye -- The professor and the white violet -- The first rose of summer -- The elf and the dormouse -- The crocodile -- The forgetful forget-me-not -- The birds' farewell -- The spider's tale -- Highly connected -- The miser elf -- The point of view -- Heroes -- A belated violet -- The parrot and the cuckoo -- The elf and the bee -- A fable -- The fairies' concert.	2018-06-14	33	\N
ebooks/57326	The History of Duelling. Vol. 1 (of 2)	\N	\N	en	\N	2018-06-14	35	\N
ebooks/57327	The Military Sketch-Book, Vol. 2 (of 2)\r\nReminiscences of seventeen years in the service abroad and at home	\N	\N	en	\N	2018-06-14	5	\N
ebooks/57328	Way-Marks; or, Directions to Persons Commencing a Religious Life	\N	\N	en	\N	2018-06-14	3	\N
ebooks/57329	Knuckles and Gloves	\N	\N	en	\N	2018-06-14	39	\N
ebooks/5733	Autobiography: Truth and Fiction Relating to My Life	Aus meinem Leben. English	\N	en	\N	2004-05-01	47	\N
ebooks/57330	The Opening Heavens\r\nor a Connected View of the Testimony of the Prophets and Apostles, Concerning the Opening Heavens, Compared With Astronomical Observations, and of the Present and Future Location of the New Jerusalem, the Paradise of God	\N	\N	en	\N	2018-06-14	12	\N
ebooks/57331	Sexual Neuroses	\N	\N	en	\N	2018-06-15	49	\N
ebooks/57332	Ants Raudjalg: Virolainen kertomus	\N	\N	fi	\N	2018-06-15	2	\N
ebooks/57333	Project Gutenberg Compilation of Short Stories by Chekhov	\N	\N	en	\N	2018-06-15	1625	\N
ebooks/57334	Si Klegg, Complete, Books 1-6	\N	\N	en	\N	2018-06-15	14	\N
ebooks/57335	Light and Colour Theories, and their relation to light and colour standardization	\N	\N	en	\N	2018-06-15	38	\N
ebooks/57336	Ancient Britain and the Invasions of Julius Caesar	\N	\N	en	\N	2018-06-15	81	\N
ebooks/57337	Bowling Catalog E	\N	\N	en	\N	2018-06-16	14	\N
ebooks/57338	Villipeto	The abysmal brute. Finnish	\N	fi	\N	2018-06-16	11	\N
ebooks/57339	The Fox That Wanted Nine Golden Tails	\N	\N	en	\N	2018-06-17	33	\N
ebooks/5734	Life in the Grey Nunnery at Montreal\r\nAn Authentic Narrative of the Horrors, Mysteries, and Cruelties of Convent Life	\N	\N	en	\N	2004-05-01	30	\N
ebooks/57340	Coffee and Chicory:\r\nTheir culture, chemical composition, preparation for market, and consumption, with simple tests for detecting adulteration, and practical hints for the producer and consumer	\N	\N	en	\N	2018-06-16	23	\N
ebooks/57341	My Year in a Log Cabin	\N	\N	en	\N	2018-06-16	15	\N
ebooks/57342	The Lives and Opinions of Eminent Philosophers	\N	\N	en	\N	2018-06-16	618	\N
ebooks/57343	The Negro in Chicago: A Study of Race Relations and a Race Riot	\N	\N	en	\N	2018-06-17	248	\N
ebooks/57344	Captain Cook in New South Wales; Or, The Mystery of Naming Botany Bay	\N	\N	en	\N	2018-06-17	9	\N
ebooks/57345	The Silver Caves: A Mining Story	\N	\N	en	\N	2018-06-17	14	\N
ebooks/57346	Streifzüge im Süden: Reiseskizzen aus Italien und Tunis	\N	\N	de	\N	2018-06-17	38	\N
ebooks/57347	A Motor-Flight Through France	\N	\N	en	\N	2018-06-18	31	\N
ebooks/57348	Practical Stair Building and Handrailing\nBy the square section and falling line system.	\N	\N	en	\N	2018-06-18	38	\N
ebooks/57349	Table d'Hôte	\N	\N	en	Change of government -- The target -- Moving pictures -- Country confederates -- Surroundings -- Retiring inspector -- The usurper -- Jules Zwinger -- The leading lady -- Time's method -- Scotter's luck -- Means of transport -- Irene Mercer -- Young nuisances -- My brother Edward -- Savoir faire -- Magnificent remedies.	2018-06-18	61	\N
ebooks/5735	The Valley of the Giants	\N	\N	en	\N	2004-05-01	47	\N
ebooks/57350	Military Service and Adventures in the Far East: Vol. 2 (of 2)\r\nIncluding Sketches of the Campaigns Against the Afghans in 1839, and the Sikhs in 1845-6.	\N	\N	en	\N	2018-06-18	27	\N
ebooks/57351	Punainen leski: Romaani	\N	\N	fi	\N	2018-06-18	8	\N
ebooks/57352	The Great Horse; or, The War Horse\r\nfrom the time of the Roman Invasion till its development into the Shire Horse.	\N	\N	en	\N	2018-06-18	18	\N
ebooks/57353	A tengerszemü hölgy	\N	\N	hu	\N	2018-06-18	8	\N
ebooks/57354	Theory and Practice of Piano Construction\nWith a Detailed, Practical Method for Tuning	\N	\N	en	Some remarks by the publisher -- Introductory remarks -- The evolution of the modern pianoforte -- Description of the modern pianoforte -- Acoustical laws of sounding strings -- The musical scale and musical intonation -- The equal temperament -- Pianoforte strings and their proper dimensions -- Resonance and the resonance-apparatus of the pianoforte -- The casing and framing of the pianoforte -- The iron frame of the pianoforte -- The mechanism of percussion -- The touch mechanism -- The regulation of pianoforte touch-mechanism -- Tuning and tone regulation of the pianoforte -- The draughting of the pianoforte scale -- Conclusion -- Appendix A: Development of player piano -- Appendix B: The small grand.	2018-06-18	57	\N
ebooks/57355	The Foundations of Mathematics: A Contribution to the Philosophy of Geometry	\N	\N	en	\N	2018-06-18	57	\N
ebooks/57356	"Stella Australis": Poems, verses and prose fragments	\N	\N	en	\N	2018-06-19	5	\N
ebooks/57358	Hawk's Nest; or, The Last of the Cahoonshees.\r\nA Tale of the Delaware Valley and Historical Romance of 1690.	\N	\N	en	\N	2018-06-19	6	\N
ebooks/57359	The Logic of Chance, 3rd edition\r\nAn Essay on the Foundations and Province of the Theory of Probability, With Especial Reference to Its Logical Bearings and Its Application to Moral and Social Science and to Statistics	\N	\N	en	\N	2018-06-19	218	\N
ebooks/5736	The Professional Aunt	\N	\N	en	\N	2004-05-01	80	\N
ebooks/57360	Machado de Assis, Son Oeuvre Littéraire	\N	\N	fr	Au lecteur -- Le génie latin / Anatole France -- Machado de Assis et son oeuvre littéraire / M. de Oliveira Lima -- Machado de Assis romancier, conteur et poète / Victor Orban -- L'infirmier, conte; Cercle vicieux, sonnet; Enfant et jeune fille / Machado de Assis, traduction de Victor Orban.	2018-06-20	31	\N
ebooks/57361	The 21st Missouri Regiment Infantry Veteran Volunteers: Historical Memoranda	The Twenty-first Missouri Regiment Infantry Veteran Volunteers: Historical Memoranda	\N	en	\N	2018-06-20	17	\N
ebooks/57362	Captain Lucy in the Home Sector	\N	\N	en	\N	2018-06-20	13	\N
ebooks/57363	Rienzi: Rooman viimeinen tribuuni	\N	\N	fi	\N	2018-06-20	7	\N
ebooks/57364	Adventures in Bolivia	\N	\N	en	\N	2018-06-20	20	\N
ebooks/57365	Thames Valley Villages, Volume 1 (of 2)	\N	\N	en	\N	2018-06-23	39	\N
ebooks/57366	Thames Valley Villages, Volume 2 (of 2)	\N	\N	en	\N	2018-06-23	35	\N
ebooks/57367	Freiluftleben	\N	\N	de	An den deutschen Leser -- Auf Schneeschuhen übers Gebirge: Von Bergen nach Kristiania. Von Kristiania zurück nach Voß. Ein Menschenalter später -- Haraldsets Jagdgeschichten -- Winter im Gebirge -- Nach Island und Jan Mayen -- Herbstjagd in den Bergen -- Auf der Auerhahnbalz -- Im Bereich Rondanes und der Sölenberge.	2018-06-21	13	\N
ebooks/57368	Apotti Tigrane	L'Abbé Tigrane, candidat à la Papauté. Finnish	\N	fi	\N	2018-06-21	6	\N
ebooks/57369	All Things are Possible	\N	\N	en	\N	2018-06-21	157	\N
ebooks/5737	Smoke Bellew	\N	\N	en	The taste of the meat -- The meat -- The stampede to Squaw Creek -- Shorty dreams -- The man on the other bank -- The race for number three -- The little man -- The hanging of Cultus George -- The mistake of creation -- A flutter in eggs -- The town-site of Tra-Lee -- Wonder of woman.	2004-05-01	182	\N
ebooks/57370	The Mysteries of Heron Dyke: A Novel of Incident. Volume 2 (of 3)	\N	\N	en	\N	2018-06-21	10	\N
ebooks/57371	Fenris, the Wolf: A Tragedy	\N	\N	en	\N	2018-06-21	54	\N
ebooks/57372	The Literary History of the Adelphi and Its Neighbourhood	\N	\N	en	\N	2018-06-22	34	\N
ebooks/57373	Œuvres complètes de Gustave Flaubert, tome 5: La tentation de saint Antoine	OEuvres complètes de Gustave Flaubert, tome 5: La tentation de saint Antoine	\N	fr	\N	2018-06-22	67	\N
ebooks/57374	Annals and Antiquities of Rajasthan, v. 1 of 3\nor the Central and Western Rajput States of India	\N	\N	en	\N	2018-07-04	263	\N
ebooks/57375	Annals and Antiquities of Rajasthan, v. 2 of 3\nor the Central and Western Rajput States of India	\N	\N	en	\N	2018-07-05	113	\N
ebooks/57376	Annals and Antiquities of Rajasthan, v. 3 of 3\nor the Central and Western Rajput States of India	\N	\N	en	\N	2018-07-07	75	\N
ebooks/57377	Muinais-tiedustuksia Pohjanperiltä	\N	\N	fi	\N	2018-06-23	11	\N
ebooks/57378	Kuninkaitten aarteet	Of kings' treasuries. Finnish	\N	fi	\N	2018-06-23	5	\N
ebooks/57379	The Nile in 1904	\N	\N	en	The Nile -- The tributaries of the Nile -- The utilization of the Nile -- Projects -- The oases and the geology of Egypt by H.J.L. Beadnell.	2018-06-23	22	\N
ebooks/5738	Cappy Ricks; Or, the Subjugation of Matt Peasley	\N	\N	en	\N	2004-05-01	116	\N
ebooks/57380	Eastern Stories and Legends	\N	\N	en	The hare that ran away -- The monkey and the crocodile -- The spirit that lived in a tree -- The hare that was not afraid to die -- The parrot that fed his parents -- The man who worked to give alms -- The king who saw the truth -- The bull that demanded fair treatment -- The bull that proved his gratitude -- The horse that held out to the end -- The monkey that saved the herd -- The mallard that asked for too much -- The merchant who overcame all obstacles -- The elephant that was honored in old age -- The faithful friend -- The hawk and the osprey -- Grandmother's golden dish -- The elephant that spared life -- How the antelope was caught -- The Banyan Deer -- The pupil who taught his teacher -- The man who told a lie -- The crow that thought it knew -- The Judas tree -- The river-fish and the money -- The dreamer in the wood -- The rice measure -- The poisonous trees -- The well-trained elephant -- The wise physician.	2018-06-23	39	\N
ebooks/57381	Diary Kept by Rifleman B. C. Stubbs of the Second Draft Sent to the Queen Victoria Rifles in France	\N	\N	en	\N	2018-06-23	8	\N
ebooks/57382	My Chinese Marriage	\N	\N	en	\N	2018-06-23	50	\N
ebooks/57383	Project Gutenberg Edition of The Memoirs of Four Civil War Generals	\N	\N	en	Personal memoirs of U. S. Grant, by Ulysses S. Grant -- Memoirs of General W. T. Sherman, by William T. Sherman -- Personal memoirs of P. H. Sheridan, by Philip H. Sheridan -- The great conspiracy: its origin and history, by John A. Logan.	2009-05-18	88	\N
ebooks/57384	"The One" Dog and "The Others": A Study of Canine Character	\N	\N	en	\N	2018-06-24	19	\N
ebooks/57385	The Collected Works of William Hazlitt, Vol. 09 (of 12)	\N	\N	en	The principal picture-galleries in England -- Notes of a journey through France and Italy -- Miscellaneous essays on the fine arts.	2018-06-24	45	\N
ebooks/57386	Kahden reportterin seikkailut: Seikkailuromaani	\N	\N	fi	\N	2018-06-24	6	\N
ebooks/57387	Women Students in the University of North Carolina: 1897-1922	\N	\N	en	\N	2018-06-24	6	\N
ebooks/57388	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 6, De La Isla De Cuba, III	\N	\N	es	\N	2018-06-24	27	\N
ebooks/57389	Jeanne d'Arc, Maid of Orleans, Deliverer of France\r\nBeing the Story of Her Life, Her Achievements, and Her Death, as Attested on Oath and Set Forth in the Original Documents	\N	\N	en	pt. I. The trial. First process: the lapse. Second process: the relapse -- pt. II. The rehabilitation -- Appendix.	2018-06-25	51	\N
ebooks/5739	Korean—English Dictionary	\N	\N	ko	\N	2004-05-01	1684	\N
ebooks/57390	Sappho: Memoir, text, selected renderings, and a literal translation	\N	\N	en	\N	2018-06-25	148	\N
ebooks/57391	How to Install Electric Bells, Annunciators, and Alarms.\r\nIncluding Batteries, Wires and Wiring, Circuits, Pushes, Bells, Burglar Alarms, High and Low Water Alarms, Fire Alarms, Thermostats, Annunciators, and the Location and Remedying of Troubles	\N	\N	en	\N	2018-06-25	23	\N
ebooks/57392	Pickett or Pettigrew? An Historical Essay	\N	\N	en	\N	2018-06-25	9	\N
ebooks/57393	Journal 01, 1837-1846\r\nThe Writings of Henry David Thoreau, Volume 07 (of 20)	\N	\N	en	\N	2018-06-25	155	\N
ebooks/57394	A czigánybáró; Minden poklokon keresztül	\N	\N	hu	\N	2018-06-25	15	\N
ebooks/57395	Interim: Pilgrimage, Volume 5	\N	\N	en	\N	2018-06-25	22	\N
ebooks/57397	Sermons by the late Rev. Richard de Courcy	\N	\N	en	\N	2018-06-25	7	\N
ebooks/57398	Education of Women	\N	\N	en	\N	2018-06-25	11	\N
ebooks/57399	Village Folk-Tales of Ceylon, Volume 2 (of 3)	\N	\N	en	\N	2018-06-25	26	\N
ebooks/574	Poems of William Blake	\N	\N	en	\N	1996-06-01	286	\N
ebooks/5740	Tractatus Logico-Philosophicus	\N	\N	de	\N	2010-10-22	5352	\N
ebooks/57400	Rambles in Istria, Dalmatia and Montenegro	\N	\N	en	\N	2018-06-25	14	\N
ebooks/57401	The King's Scapegoat	\N	\N	en	\N	2018-06-26	24	\N
ebooks/57402	The Watcher by the Threshold	\N	\N	en	No-man's land -- The far islands -- The watcher by the threshold -- The outgoing of the tide -- The rime of True Thomas -- Basilissa -- Divus Johnston -- The king of Ypres.	2018-06-26	69	\N
ebooks/57403	The Letters of a Portuguese Nun	Lettres portugaises. English & French	\N	fr	\N	2018-06-26	87	\N
ebooks/57404	Through the Casentino with Hints for the Traveller	\N	\N	en	The Casentino -- Bibbiena and Cardinal Bibbiena -- La Verna and St Francis -- Camaldoli and St Romuald -- In the Apennines -- Poppi and Counts Guidi -- Capo d'Arno -- Hints for the Traveler.	2018-06-26	10	\N
ebooks/57405	All along the River: A Novel	\N	\N	en	\N	2018-06-26	34	\N
ebooks/57406	What a Young Wife Ought to Know	\N	\N	en	\N	2018-06-26	45	\N
ebooks/57407	"My Merry Rockhurst"\r\nBeing Some Episodes in the Life of Viscount Rockhurst, a Friend of King Charles the Second, and at One Time Constable of His Majesty's Tower of London	\N	\N	en	\N	2018-06-27	13	\N
ebooks/57408	Captain Lucy in France	\N	\N	en	\N	2018-06-27	13	\N
ebooks/57409	The Book of Friendship: A Little Manual of Comradeship	\N	\N	en	\N	2018-06-27	7	\N
ebooks/5741	Stories by Foreign Authors: Russian	\N	\N	en	Mumu / Turgenev -- The Shot / Pushkin -- St. John's Eve / Gogol -- An old Acquaintance / Tolstoy	2004-05-01	126	\N
ebooks/57410	Selection from J. & A. Churchill's General Catalogue (1890)\r\nComprising All Recent Works Published by Them on the Art and Science of Medicine	\N	\N	en	\N	2018-06-27	5	\N
ebooks/57411	The Magic of the Horse-shoe, with other folk-lore notes	\N	\N	en	The magic of the horse-shoe -- Fortune and luck -- The folk-lore of common salt -- The omens of sneezing -- Days of good and evil omen -- Superstitious dealings with animals -- The luck of odd numbers.	2018-06-27	83	\N
ebooks/57412	Etwas von den Wurzelkindern	\N	\N	de	\N	2018-06-27	32	\N
ebooks/57413	Down the Snow Stairs; Or, From Good-Night to Good-Morning	\N	\N	en	\N	2018-06-29	29	\N
ebooks/57414	Rákóczy fia: Regény	\N	\N	hu	\N	2018-06-29	10	\N
ebooks/57415	The Mysteries of Heron Dyke: A Novel of Incident. Volume 3 (of 3)	\N	\N	en	\N	2018-06-29	9	\N
ebooks/57416	A Minion of the Moon: A Romance of the King's Highway	\N	\N	en	\N	2018-06-29	11	\N
ebooks/57417	The Courtship of Miles Standish:\nWith Suggestions for Study and Notes	\N	\N	en	\N	2018-06-29	13	\N
ebooks/57418	A Modern Madonna	\N	\N	en	\N	2018-06-29	14	\N
ebooks/57419	La guerre	\N	\N	fr	\N	2018-06-29	23	\N
ebooks/5742	The Bird-Woman of the Lewis and Clark Expedition	\N	\N	en	\N	2004-05-01	59	\N
ebooks/57420	Bêtes et gens qui s'aimèrent	\N	\N	fr	\N	2018-06-30	39	\N
ebooks/57421	Rockets, Missiles, and Spacecraft of the National Air and Space Museum, Smithsonian Institution	\N	\N	en	\N	2018-06-30	62	\N
ebooks/57422	Cliff Dwellings of the Mesa Verde: A Study in Pictures	\N	\N	en	\N	2018-06-30	26	\N
ebooks/57423	The Book of Love	Fisiologia dell'amore. English	\N	en	\N	2018-06-30	19	\N
ebooks/57424	German Barbarism: A Neutral's Indictment	\N	\N	en	\N	2018-06-30	12	\N
ebooks/57425	La Hyène Enragée	\N	\N	fr	\N	2018-06-30	17	\N
ebooks/57426	Baron Trump's Marvellous Underground Journey	\N	\N	en	\N	2018-06-30	5964	\N
ebooks/57427	The Sheep-Stealers	\N	\N	en	\N	2018-06-30	20	\N
ebooks/57428	Peter Vischer	\N	\N	en	\N	2018-06-30	11	\N
ebooks/57429	Nouveaux Pastels (Dix portraits d'hommes)	\N	\N	fr	Un saint -- Monsieur Legrimaudet -- Maurice Olivier -- Un joueur -- Autre joueur -- Jacques Molan -- Un humble -- Deux petits garçons. I. Le frère de M. Viple. II. Marcel -- Corsègues.	2018-07-01	19	\N
ebooks/5743	The Evil Shepherd	\N	\N	en	\N	2004-05-01	172	\N
ebooks/57430	Œuvres complètes de Guy de Maupassant - volume 13	\N	\N	fr	Bel-Ami.	2018-07-01	82	\N
ebooks/57431	The Philippine Islands, 1493-1898, Volume 52, 1841-1898\r\nExplorations by early navigators, descriptions of the islands and their peoples, their history and records of the catholic missions, as related in contemporaneous books and manuscripts, showing the political, economic, commercial and religious conditions of those islands from their earliest relations with European nations to the close of the nineteenth century	\N	\N	en	\N	2018-07-01	218	\N
ebooks/57432	On Mule Back Thru Central America with the Gospel	On Mule Back Through Central America with the Gospel	\N	en	\N	2018-07-01	10	\N
ebooks/57433	The Southern Literary Messenger, Vol. I., No. 7, March, 1835	\N	\N	en	\N	2018-07-02	5	\N
ebooks/57434	A Primer of the Art of Illumination for the Use of Beginners\r\nWith a rudimentary treatise on the art, practical directions for its exercise, and examples taken from illuminated mss.	\N	\N	en	\N	2018-07-02	23	\N
ebooks/57435	Lucerne	\N	\N	en	\N	2018-07-02	5	\N
ebooks/57436	Hurst & Blackett's Standard Library (1895)	Hurst and Blackett's Standard Library (1895)	\N	en	\N	2018-07-03	5	\N
ebooks/57437	Sydney to Croydon (Northern Queensland)\r\nAn Interesting Account of a Journey to the Gulf Country with a Member of Parliament	\N	\N	en	\N	2018-07-03	15	\N
ebooks/57438	Glove Lore	\N	\N	en	\N	2018-07-03	23	\N
ebooks/57439	The Catholic World, Vol. 09, April, 1869-September, 1869	\N	\N	en	\N	2018-07-03	20	\N
ebooks/5744	The Fat and the Thin	Le ventre de Paris. English	\N	en	\N	2006-04-22	162	\N
ebooks/57440	A Soldier's Experience in Southern Prisons\nA Graphic Description of the Author's Experiences in Various Southern Prisons	\N	\N	en	\N	2018-07-04	6	\N
ebooks/57441	The Underground World: A mirror of life below the surface	\N	\N	en	\N	2018-07-04	82	\N
ebooks/57442	Royalty in All Ages\r\nThe Amusements, Eccentricities, Accomplishments, Superstitions and Frolics of the Kings and Queens of Europe	\N	\N	en	\N	2018-07-04	41	\N
ebooks/57443	The Aviator and the Weather Bureau	\N	\N	en	The Signal Corps aviation school at San Diego, California -- Applied meteorology for the aviator -- Weather observations from an airplane -- Investigating the upper air.	2018-07-04	21	\N
ebooks/57444	Gypsy and Ginger	\N	\N	en	\N	2018-07-05	31	\N
ebooks/57445	The American Missionary — Volume 36, No. 1, January, 1882	\N	\N	en	\N	2018-07-05	30	\N
ebooks/57446	The American Missionary — Volume 36, No. 2, February, 1882	\N	\N	en	\N	2018-07-05	15	\N
ebooks/57447	The Romance of a Shop	\N	\N	en	\N	2018-07-05	57	\N
ebooks/57448	Meditaciones del Quijote	\N	\N	es	\N	2018-07-05	165	\N
ebooks/57449	Le Whip-Poor-Will, ou, les pionniers de l'Orégon	\N	\N	fr	\N	2018-07-07	38	\N
ebooks/5745	She and Allan	\N	\N	en	\N	2006-04-22	152	\N
ebooks/57450	Cassell's Book of Birds, Volume 2	\N	\N	en	\N	2018-07-05	50	\N
ebooks/57451	Woodcock's Little Game: A Comedy-Farce, In Two Acts	\N	\N	en	\N	2018-07-06	11	\N
ebooks/57452	Five Years Under the Southern Cross: Experiences and Impressions	5 Years Under the Southern Cross: Experiences and Impressions	\N	en	\N	2018-07-06	9	\N
ebooks/57453	Kelly of the Foreign Legion: Letters of Légionnaire Russell A. Kelly	\N	\N	en	\N	2018-07-06	27	\N
ebooks/57454	Mémoires de Garibaldi, tome 2/2	\N	\N	fr	\N	2018-07-06	16	\N
ebooks/57455	The Frozen North	\N	\N	en	\N	2018-07-06	7	\N
ebooks/57456	The Sufferings and Escape of Capt. Chas. H. Brown From an Awful Imprisonment by Chilian Convicts	\N	\N	en	\N	2018-07-07	13	\N
ebooks/57457	The Book of Husbandry	\N	\N	en	\N	2018-07-07	58	\N
ebooks/57458	Sacred Mysteries Among the Mayas and the Quiches, 11,500 Years Ago\r\nTheir relation to the sacred mysteries of Egypt, Greece, Chaldea and India. Free Masonry in times anterior to the Temple of Solomon.	\N	\N	en	\N	2018-07-07	73	\N
ebooks/57459	Reprint of Two Tracts\r\n1. An essay on gleets. 2. An enquiry into the nature, cause, and cure of a singular disease of the eyes	\N	\N	en	\N	2018-07-08	21	\N
ebooks/5746	The Ancient Allan	\N	\N	en	\N	2004-05-01	146	\N
ebooks/57460	The genetic and the operative evidence relating to secondary sexual characters	\N	\N	en	\N	2018-07-07	33	\N
ebooks/57461	Ed. Manet: étude biographique et critique	\N	\N	fr	\N	2018-07-13	12	\N
ebooks/57462	Jacquette, a Sorority Girl	\N	\N	en	\N	2018-07-08	17	\N
ebooks/57463	Early Typography	\N	\N	en	\N	2018-07-08	48	\N
ebooks/57464	Ten Degrees Backward	\N	\N	en	\N	2018-07-08	9	\N
ebooks/57465	König Löwes Hochzeitsschmaus	\N	\N	de	\N	2018-07-08	15	\N
ebooks/57466	Jacqueline of the Carrier Pigeons	\N	\N	en	\N	2018-07-08	18	\N
ebooks/57467	Lauds and libels	\N	\N	en	\N	2018-07-08	3	\N
ebooks/57468	A Group of Eastern Romances and Stories from the Persian, Tamil and Urdu	\N	\N	en	\N	2018-07-08	60	\N
ebooks/57469	Doctor Rabbit and Tom Wildcat	\N	\N	en	\N	2018-07-08	9	\N
ebooks/5747	Do and Dare — a Brave Boy's Fight for Fortune	\N	\N	en	\N	2004-05-01	117	\N
ebooks/57470	Captured by Apes; or, How Philip Garland Became King of Apeland	\N	\N	en	\N	2018-07-09	6	\N
ebooks/57471	A Settler's 35 Years' Experience in Victoria, Australia\nAnd how £6 8s. became £8,000	A Settler's Thirty-five Years' Experience in Victoria, Australia\r\nAnd how six pound eight shillings became eight thousand pound	\N	en	\N	2018-07-09	15	\N
ebooks/57472	Fanny Burney and Her Friends: Select Passages from Her Diary and Other Writings	\N	\N	en	\N	2018-07-10	57	\N
ebooks/57473	The Yellow Pearl: A Story of the East and the West	\N	\N	en	\N	2018-07-09	14	\N
ebooks/57474	Social-Democracy and Woman Suffrage\r\nA Paper Read by Clara Zetkin to the Conference of Women Belonging to the Social-Democratic Party Held at Mannheim, Before the Opening of the Annual Congress of the German Social-Democracy	\N	\N	en	\N	2018-07-10	28	\N
ebooks/57475	Experience of a Confederate States Prisoner\r\nBeing an Ephemeris Regularly Kept by an Officer of the Confederate States Army	\N	\N	en	\N	2018-07-09	13	\N
ebooks/57476	Philip: The Story of a Boy Violinist	\N	\N	en	\N	2018-07-10	9	\N
ebooks/57477	A láthatatlan ember: Regény	\N	\N	hu	\N	2018-07-10	61	\N
ebooks/57478	Index for Works of Arthur Colton\nHyperlinks to all Chapters in the Individual Ebooks	\N	\N	en	\N	2018-07-10	5	\N
ebooks/5748	In Secret	\N	\N	en	\N	2004-05-01	21	\N
ebooks/57480	Four Years in the Underbrush: Adventures as a Working Woman in New York	4 Years in the Underbrush: Adventures as a Working Woman in New York	\N	en	\N	2018-07-10	33	\N
ebooks/57481	The War That Will End War	\N	\N	en	Why Britain went to war -- The sword of peace -- Hands off the people's food -- Concerning Mr. Maximilian Craft -- The most necessary measures in the world -- The need of a new map of Europe -- The opportunity of Liberalism -- The Liberal fear of Russia -- An appeal to the American people -- Common sense and the Balkan States -- The war of the mind.	2018-07-10	86	\N
ebooks/57482	The Picture Gallery Explored\r\nOr, an account of various ancient customs and manners: interspersed with anecdotes and biographical sketches of eminent persons	\N	\N	en	\N	2018-07-10	28	\N
ebooks/57483	The Napoleon Gallery\r\nor, Illustrations of the life and times of the emperor of France	\N	\N	en	\N	2018-07-11	16	\N
ebooks/57484	The Golden South: Memories of Australian Home Life from 1843 to 1888	\N	\N	en	\N	2018-07-11	13	\N
ebooks/57485	Index for Works of Andrew Barton 'Banjo' Paterson\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-11	43	\N
ebooks/57487	The Juggler's Oracle; or, The Whole Art of Legerdemain Laid Open\r\nConsisting of all the newest and most surprising tricks and experiments with cards, cups and balls, conveyance of money and rings, boxes, fire, strings and knots; with many curious experiments by optical illusion, chymical changes, and magical cards, &c.	\N	\N	en	\N	2018-07-12	37	\N
ebooks/57488	Index for Works of Holman Day\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-12	3	\N
ebooks/57489	Omega: The Last days of the World	La fin du monde. English	\N	en	\N	2018-07-12	35	\N
ebooks/5749	Comedies by Holberg : Jeppe of the Hill, The Political Tinker, Erasmus Montanus	\N	\N	en	\N	2004-05-01	37	\N
ebooks/57490	Index of the Project Gutenberg Works of H. G. Wells\r\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-12	2928	\N
ebooks/57491	Great Western Railway Instructions	\N	\N	en	\N	2018-07-12	14	\N
ebooks/57492	Engraved Gems	\N	\N	en	\N	2018-07-12	9	\N
ebooks/57493	The Natural History of Pliny, Volume 1 (of 6)	\N	\N	en	\N	2018-07-12	611	\N
ebooks/57494	Trolley Folly	\N	\N	en	Trolley folly -- The numismatist -- The mascot of the Grays -- The little canoe -- The reverse of a medal -- Ten minutes of eternity -- The punishment and the crime -- Camp Cunningham -- Hohankton, Pettie and others --The fatal gum -- Blessed be the peacemakers.	2018-07-12	18	\N
ebooks/57495	Visser's Nederlandsch-Indisch Vegetarisch Kookboek	\N	\N	nl	\N	2018-07-13	48	\N
ebooks/57496	The Wanderers	\N	\N	en	The forest -- The cave -- Big trouble -- Property -- What's in a name? -- The prophet -- The Amazon -- The priestess of Marduk -- Glaucon and Myrna -- The pearl of the deep -- The banks of Jumuna -- Valerian and Valeria -- Alleda and Alaran -- The hermits -- The end of the world -- Moonlight -- Thekla and Eberhard -- The right of kings -- Jean and Espérance.	2018-07-13	24	\N
ebooks/57497	The Land of Joy	\N	\N	en	\N	2018-07-14	16	\N
ebooks/57498	The Diggings, the Bush, and Melbourne\nor, Reminiscences of Three Years' Wanderings in Victoria	\N	\N	en	\N	2018-07-13	13	\N
ebooks/57499	Femtio fabler för barn	\N	\N	sv	\N	2018-07-13	16	\N
ebooks/575	The Essays or Counsels, Civil and Moral	\N	\N	en	\N	1996-06-01	289	\N
ebooks/5750	St. George and St. Michael, Volume 1	\N	\N	en	\N	2004-05-01	15	\N
ebooks/57500	A History of Economic Doctrines\r\nfrom the time of the physiocrats to the present day	Histoire des doctrines économiques. English	\N	en	\N	2018-07-13	57	\N
ebooks/57501	Index for Works of Robert W. Buchanan\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-13	7	\N
ebooks/57502	The Observations of Sir Richard Hawkins, Knt, in his Voyage into the South Sea in the Year 1593\r\nReprinted from the Edition of 1622	\N	\N	en	\N	2018-07-13	33	\N
ebooks/57503	Irresolute Catherine	\N	\N	en	\N	2018-07-14	17	\N
ebooks/57504	The Angel in the Cloud	\N	\N	en	\N	2018-07-14	11	\N
ebooks/57505	El tratado de la pintura	\N	\N	es	Vida de Leonardo de Vinci -- El Tratado de la Pintura de Leonardo de Vinci -- Notas al Tratado de Vinci -- Vida de Leon Bautista Alberti -- Notas á la vida de Alberti -- Libro primero de la Pintura -- Libro segundo -- Libro tercero -- Notas.	2018-07-14	167	\N
ebooks/57506	Oeuvres complètes de Charles Péguy, Oeuvres de poésie (tome 6)\r\nLe Mystère des Saints Innocents; La tapisserie de sainte Geneviève et de Jeanne d'Arc; La tapisserie de Notre-Dame.	\N	\N	fr	\N	2018-07-14	55	\N
ebooks/57507	The Hopi Indians	\N	\N	en	\N	2018-07-14	45	\N
ebooks/57508	The Camp Fire Girls at Half Moon Lake	\N	\N	en	\N	2018-07-15	3	\N
ebooks/57509	The Mercer Boys at Woodcrest	\N	\N	en	\N	2018-07-15	21	\N
ebooks/5751	St. George and St. Michael, Volume 2	\N	\N	en	\N	2004-05-01	11	\N
ebooks/57510	The American Missionary — Volume 36, No. 3, March, 1882	\N	\N	en	\N	2018-07-15	77	\N
ebooks/57511	Index for Works of Ruth Ogden\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-15	6	\N
ebooks/57512	John Bull's Womankind (Les Filles de John Bull)	\N	\N	en	\N	2018-07-15	16	\N
ebooks/57513	Plutarch's Romane Questions\r\nWith dissertations on Italian cults, myths, taboos, man-worship, aryan marriage, sympathetic magic and the eating of beans	\N	\N	en	\N	2018-07-15	31	\N
ebooks/57514	Index for Works of Bill Nye\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-15	9	\N
ebooks/57515	The Shipwrecked Orphans\r\nA true narrative of the shipwreck and sufferings of John Ireland and William Doyley, who were wrecked in the ship Charles Eaton, on an island in the South Seas	\N	\N	en	\N	2018-07-15	11	\N
ebooks/57516	Die Pharisäer\nEin Beitrag zum leichern Verstehen der Evangelien und zur Selbstprüfung	\N	\N	de	\N	2018-07-15	6	\N
ebooks/57517	Imported Americans\nThe Story of the Experiences of a Disguised American and His Wife Studying the Immigration Question	\N	\N	en	\N	2018-07-16	75	\N
ebooks/57518	Catalogue of the Retrospective Loan Exhibition of European Tapestries	\N	\N	en	\N	2018-07-16	16	\N
ebooks/57519	A fekete vér; Lenczi fráter	\N	\N	hu	\N	2018-07-16	9	\N
ebooks/5752	St. George and St. Michael, Volume 3	\N	\N	en	\N	2004-05-01	19	\N
ebooks/57520	Folk Lore Notes. Vol. II—Konkan	\N	\N	en	\N	2018-07-16	70	\N
ebooks/57521	The Junior Classics, Volume 2: Folk Tales and Myths	\N	\N	en	Stories from northern sagas -- The story of Brunhilda and Siegfried -- The story of Lohengrin -- Three tales of the Rhine -- Myths of Greece and Rome -- Two tales of the Hudson -- Some animal myths of various lands -- Three stories of the seasons.	2018-07-16	80	\N
ebooks/57522	The Junior Classics, Volume 9: Stories of To-day	\N	\N	en	Brother Rabbit's cradle, by Joel Chandler Harris -- The little Baxters go marketing, by Tudor Jenks -- A story of decoration day for the little children of to-day, by Elizabeth Harrison -- The taxes of Middlebrook, by Ray Stannard Baker -- The cure of fear, by Norman Duncan -- A Christmas adventure, by J. E. Chamberlin -- Chased by the trail, by Jack London -- Big timber beacon, by John L. Mathews -- How Hilda got a school, by Lelia Munsell -- The imp and the drum, by Josephine D. Bacon -- The second string, by James B. Connolly -- Holding the pipe, by Albert W. Tolman -- The travelling doll, by Evelyn Snead Barnett -- The doll doctor, by E. V. Lucas -- The idea that went astray, by Pauline C. Bouvé -- Gravity Gregg, by Isaac Ogden Rankin -- Jonnasen, by Dallas Lore Sharp -- In the oven, by Richard W. Child -- On a slide-board, by Robert Barnes -- The call of the sea, by Frederick Palmer -- On a tight rope, by Albert W. Tolman -- Down the incline, by Charles Newton Hood -- The cost of loving, by Frederick O. Bartlett -- Ladybird, by Edith Barnard -- The Drasnoe pipe-line, by Arthur Stanwood Pier -- Manuk Del Monte, by Rowland Thomas -- The man without a country, by Edward Everett Hale -- The foreman, by Stewart E. White -- The gray collie, by Georgia W. Pangborn -- The fore-room rug, by Kate Douglas Wiggin -- Cressy's New-Year's rent, by Albert Lee -- Mr. O'Leary's second love, by Charles Lever -- The rose and the ring, by William M. Thackeray.	2018-07-16	273	\N
ebooks/57523	Confidential Chats with Boys	\N	\N	en	\N	2018-07-17	34	\N
ebooks/57524	Index for Works of Mary Gaunt\r\nHyperlinks to All Chapters of All Individual Ebooks	\N	\N	en	\N	2018-07-17	1	\N
ebooks/57525	Œuvres complètes de Gustave Flaubert, tome 6: Trois contes, suivis de mélanges inédits	OEuvres complètes de Gustave Flaubert, tome 6: Trois contes, suivis de mélanges inédits	\N	fr	Trois contes: Un cœur simple. La légende de saint Julien l’Hospitalier. Hérodias -- Mélanges: Avis. Préface aux dernières chansons de L. Bouilhet. Lettre à la municipalité de Rouen -- Œuvres inédites: Par les champs et par les grèves. La danse des morts. Novembre. Rabelais. Smarh. A bord de la «Cange».	2018-07-17	56	\N
ebooks/57526	Sarah Winnemucca's Practical Solution of the Indian Problem\nA Letter to Dr. Lyman Abbot of the "Christian Union"	\N	\N	en	\N	2018-07-17	14	\N
ebooks/57527	The great white way;\r\na record of an unusual voyage of discovery, and some romantic love affairs amid strange surroundings	\N	\N	en	\N	2018-07-17	18	\N
ebooks/57528	The Making of the Great West, 1512-1883	\N	\N	en	\N	2018-07-17	58	\N
ebooks/57529	Lexington and Concord: A Camera Impression	\N	\N	en	\N	2018-07-17	11	\N
ebooks/5753	St. George and St. Michael	\N	\N	en	\N	2004-05-01	31	\N
ebooks/57530	Volcanoes of the United States	\N	\N	en	\N	2018-07-17	15	\N
ebooks/57531	Mermaid	\N	\N	en	\N	2018-07-18	23	\N
ebooks/57532	Passages from the Life of a Philosopher	\N	\N	en	\N	2018-07-18	390	\N
ebooks/57533	Three short stories from "The Captain" volume XXVII\r\nHow Dymock Came to Derry; Jack Devereux's Scoop; The Powder Hulk	\N	\N	en	\N	2018-07-18	8	\N
ebooks/57534	Kynällä ja kiväärillä: "Sissin" itsenäisyys- ja vapaustaistelumme ajalta	\N	\N	fi	\N	2018-07-18	3	\N
ebooks/57535	Medical Sketches of the Expedition to Egypt, from India	\N	\N	en	\N	2018-07-18	15	\N
ebooks/57536	He Knew Lincoln	\N	\N	en	\N	2018-07-18	9	\N
ebooks/57537	Index for Works of Harold Frederic\r\nHyperlinks to All Chapters of All Individual Ebooks	\N	\N	en	\N	2018-07-18	2	\N
ebooks/57538	Index for Works of Rudyard Kipling\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-18	42	\N
ebooks/57539	Cranford	\N	\N	en	\N	2018-07-20	62	\N
ebooks/5754	Lysbeth, a Tale of the Dutch	\N	\N	en	\N	2006-04-22	41	\N
ebooks/57540	A Primer of Mayan Hieroglyphics	\N	\N	en	\N	2018-07-19	45	\N
ebooks/57541	Index for Works of Willis George Emerson\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-19	7	\N
ebooks/57542	Index for Works of Neil Munro\nHyperlinks to all Chapters of all Individual Ebooks	\N	\N	en	\N	2018-07-19	6	\N
ebooks/57543	The Health Master	\N	\N	en	Introductory note -- The Chinese plan physician -- In time of peace -- Repairing Bettina -- The corner drug-store -- The magic lens -- The re-made lady -- The red placard -- Hope for the hopeless -- The good gray doctor -- The house that caught cold -- The besieged city -- Plain talk.	2018-08-02	25	\N
ebooks/57544	History of Texas Land	\N	\N	en	\N	2018-07-19	26	\N
ebooks/57545	Letter on Corpulence, Addressed to the Public	\N	\N	en	\N	2018-07-20	69	\N
ebooks/57546	Émile Zola, Novelist and Reformer: An Account of His Life & Work	\N	\N	en	\N	2018-07-20	74	\N
ebooks/57547	Introduction à la méthode de Léonard de Vinci	\N	\N	fr	\N	2018-07-20	65	\N
ebooks/57548	The Principles of Leather Manufacture	\N	\N	en	Introductory and historical -- Introductory sketch of leather manufacture -- The living cell -- Putrefaction and fermentation -- Antiseptics and disinfectants -- The origin and curing of hides and skins -- Structure and growth of skin -- The chemical constituents of skin -- The physical chemistry of the hide-fibre -- Water as used in the tannery -- Soaking and softening of hides and skins -- Depilation -- Deliming, bating, puering and drenching -- Alum tannage, or tawing -- Iron and chrome tannages -- Principles of the vegetable tanning processes -- Combination of vegetable and mineral tannages -- Vegetable tanning materials -- The chemistry of the tannins -- The sampling and analysis of tanning materials -- The grinding of tanning materials -- The extraction of tanning materials, and the making of extracts -- Fats, soaps, oils and waxes -- Oil tannages, and the use of oils and fats in currying -- Dyes and dyeing -- Evaporation, heating and drying -- Construction and maintenance of tanneries -- Waste products and their disposal -- Appendix A: Method of the international association of leather-trades chemists for the analysis of tanning materials. Corrected to 1901 -- Appendix B: The decimal system -- Appendix C: Method of analysis of tanning materials of the american association of official agricultural chemists. Corrected to 1901 -- Appendix D: Lists of coal-tar dyes suitable for dyeing and staining leather, furnished by Mr. M. C. Lamb.	2018-07-20	60	\N
ebooks/57549	Annali d'Italia, vol. 7\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2018-07-20	7	\N
ebooks/5755	The Fool Errant\r\nBeing the Memoirs of Francis-Anthony Strelley, Esq., Citizen of Lucca	\N	\N	en	\N	2004-05-01	6	\N
ebooks/57550	El Folk-lore Filipino (Tomo I)	\N	\N	es	\N	2018-07-20	108	\N
ebooks/57551	Confidential Chats with Girls	\N	\N	en	\N	2018-07-20	47	\N
ebooks/57552	Dyre Rein: Kertomus isoisän isän talosta	\N	\N	fi	\N	2018-07-20	8	\N
ebooks/57553	Hagarin poika	A son of Hagar. Finnish	\N	fi	\N	2018-07-20	21	\N
ebooks/57554	The Comedy & Tragedy of the Second Empire\r\nParis Society in the Sixties; Including Letters of Napoleon III., M. Pietri, and Comte de la Chapelle, and Portraits of the Period	\N	\N	en	\N	2018-07-20	49	\N
ebooks/57555	The early life of Abraham Lincoln:\r\ncontaining many unpublished documents and unpublished reminiscences of Lincoln's early friends	\N	\N	en	\N	2018-07-20	53	\N
ebooks/57556	Doctor Rabbit and Ki-Yi Coyote	\N	\N	en	\N	2018-07-20	31	\N
ebooks/57557	Hekuban tyttäret\nRomaani	Töchter der Hekuba. Finnish	\N	fi	\N	2018-07-21	6	\N
ebooks/57558	Walking essays	\N	\N	en	Dedication -- Walking and conversation -- Walker miles -- Walking and music, with a digression on dancing -- Walking, sport and athletics -- Walking as a social form -- Walking in literature -- Walking equipment -- Walking alone, with a digression on London walking -- Epilogue.	2018-07-21	28	\N
ebooks/57559	Buster the Big Brown Bear	\N	\N	en	\N	2018-07-21	13	\N
ebooks/5756	The Guest of Quesnay	\N	\N	en	\N	2004-05-01	27	\N
ebooks/57560	Limitations: A Novel	\N	\N	en	\N	2018-07-21	11	\N
ebooks/57561	Guida pei monti della Brianza e per le terre circonvicine	\N	\N	it	\N	2018-07-21	19	\N
ebooks/57562	Painting by Immersion and by Compressed Air: A Practical Handbook	\N	\N	en	\N	2018-07-21	37	\N
ebooks/57563	Queensland, the Rich but Sparsely Peopled Country, a Paradise for Willing Workers	Terse Information about Queensland, the Queen State of the Australian Commonwealth	\N	en	\N	2018-07-21	9	\N
ebooks/57564	Hall Caine, the Man and the Novelist	\N	\N	en	\N	2018-07-21	10	\N
ebooks/57565	Le tragedie, gl'inni sacri e le odi di Alessandro Manzoni	\N	\N	it	\N	2018-07-21	45	\N
ebooks/57566	On Molecular and Microscopic Science, Volume 2 (of 2)	\N	\N	en	Animal organisms: Functions of the animal frame. Protozoa. Hydrozoa zoophytes. Anthozoa zoophytes. Annulosa, or worms. Echinodermata. The crustacea. Cirripedia. Bryozoa, or polyzoa. Tunicata, or ascidians. Mollusca.	2018-07-22	28	\N
ebooks/57567	Œuvres complètes de Guy de Maupassant - volume 14	\N	\N	fr	Le Crime au père Boniface -- Rose -- Le Père -- L'Aveu -- La Parure -- Le Bonheur -- Le Vieux -- Un Lâche -- L'Ivrogne -- Une Vendetta -- Coco -- La Main -- Le Gueux -- Un Parricide -- Le Petit -- La Roche aux Guillemots -- Tombouctou -- Histoire vraie -- Adieu -- Souvenir -- La Confession -- Humble Drame (inédit).	2018-07-22	59	\N
ebooks/57568	Peter	\N	\N	en	\N	2018-07-22	14	\N
ebooks/57569	Hints on Child-training	\N	\N	en	\N	2018-07-23	37	\N
ebooks/5757	The Maid of Maiden Lane	\N	\N	en	\N	2004-05-01	29	\N
ebooks/57570	Famous Composers and Their Works, Vol. 2	\N	\N	en	\N	2018-07-23	76	\N
ebooks/57571	Älä hellitä!	Gå på! Finnish	\N	fi	\N	2018-07-23	7	\N
ebooks/57572	Maanalaiset: Seikkailuromaani kapinahankkeiden vakoilusta	\N	\N	fi	\N	2018-07-23	2	\N
ebooks/57573	Studies in the Evolutionary Psychology of Feeling	\N	\N	en	On the introspective study of feeling -- On primitive consciousness -- Theories of pleasure-pain -- The relation of feeling to pleasure-pain -- Early differentiation -- Representation and emotion -- Fear as primitive emotion -- The differentiation of fear -- Despair -- Anger -- Surprise, disappointment, emotion of novelty -- Retrospective emotion -- Desire -- Some remarks on attention -- Self feeling -- Induction and emotion -- The æsthetic psychosis -- The psychology of literary style -- Ethical emotion -- The expression of feeling -- Conclusion.	2018-07-24	35	\N
ebooks/57574	Sir Edwin Landseer	\N	\N	en	\N	2018-07-24	46	\N
ebooks/57575	Motherhood and the Relationships of the Sexes	\N	\N	en	\N	2018-07-24	20	\N
ebooks/57576	A Method of Tanning without Bark	\N	\N	en	\N	2018-07-24	5	\N
ebooks/57577	Admiral's Light	\N	\N	en	\N	2018-07-25	22	\N
ebooks/57578	A Noszty fiu esete Tóth Marival (1. kötet)	\N	\N	hu	\N	2018-07-25	24	\N
ebooks/57579	A Noszty fiu esete Tóth Marival (2. kötet)	\N	\N	hu	\N	2018-07-25	33	\N
ebooks/5758	Many Cargoes	\N	\N	en	A change of treatment -- A love passage -- The captain's exploit -- Contraband of war -- A black affair -- The skipper of the "Osprey" -- In borrowed plumes -- The boatswain's watch -- Low water -- In mid-Atlantic -- After the inquest -- In Limehouse Reach -- An elaborate elopement -- The cook of the "Gannet" -- A benefit performance -- A case of desertion -- Outsailed -- Mated -- The rival beauties -- Mrs. Bunker's chaperon -- A harbour of refuge.	2004-05-01	28	\N
ebooks/57580	On Sunset Highways: A Book of Motor Rambles in California	\N	\N	en	\N	2018-07-25	36	\N
ebooks/57581	The Evolution of the Idea of God: An Inquiry Into the Origins of Religions	\N	\N	en	Preface -- Christianity as a religious standard -- Religion and mythology -- The life of the dead -- The origin of gods -- Sacred stones -- Sacred stakes -- Sacred trees -- The gods of Egypt -- The gods of Israel -- The rise of monotheism -- Human gods -- The manufacture of gods -- Gods of cultivation -- Corn- and wine-gods -- Sacrifice and sacrament -- The doctrine of the atonement -- The world before Christ -- The growth of Christianity -- Survivals in Christendom -- Conclusion.	2018-07-25	152	\N
ebooks/57582	My Queen: A Weekly Journal for Young Women. Issue 3, October 13, 1900\nMarion Marlowe's True Heart; or, How a Daughter Forgave	\N	\N	en	\N	2018-07-26	9	\N
ebooks/57583	Sarah Bernhardt	\N	\N	en	\N	2018-07-26	30	\N
ebooks/57584	The Book of the Homeless (Le livre des sans-foyer)	\N	\N	fr	\N	2018-07-27	283	\N
ebooks/57585	George Washington; or, Life in America One Hundred Years Ago.	\N	\N	en	\N	2018-07-26	18	\N
ebooks/57586	Modern Cotton Spinning Machinery, Its Principles and Construction	\N	\N	en	Introductory -- The structure of cotton -- Ginning and mixing machines -- The opening machine -- The scutching machine -- The carding machine -- Card cloting, grinding, and stripping machines -- The combing machine -- The drawing machine -- Slubbing and roving machines -- The mule -- The ring spinning machine -- Reeling, winding, gassing, and spooling machines -- Miscellaneous machines and accessories -- Appendix: Description of the arrangement of machinery in the mill of the Standard Spinning Company, Limited, Rochdale -- List of illustrations -- Glossary.	2018-07-26	33	\N
ebooks/57587	The Elves of Mount Fern	\N	\N	en	The Elves of Mount Fern -- The lawn party -- The ball -- Emily's birthday -- The King of the Elves visits Mount Fern.	2018-07-27	12	\N
ebooks/57588	Index for the Project Gutenberg Series "American Pioneers and Patriots"	\N	\N	en	\N	2018-07-27	19	\N
ebooks/57589	Silverspur; or, The Mountain Heroine: A Tale of the Arapaho Country	\N	\N	en	\N	2018-07-28	14	\N
ebooks/5759	The Day of the Dog	\N	\N	en	\N	2004-05-01	14	\N
ebooks/57590	La verdad sospechosa	\N	\N	es	\N	2018-07-28	87	\N
ebooks/57591	The American Missionary — Volume 36, No. 4, April, 1882	\N	\N	en	\N	2018-07-29	4	\N
ebooks/57592	Love and Marriage	\N	\N	en	\N	2018-07-28	32	\N
ebooks/57593	De Koning der Zee	The sea monarch. Dutch	\N	nl	\N	2018-07-28	58	\N
ebooks/57594	The Western Echo\r\nA Description of the Western State and Territories of the United States. As Gathered in a Tour by Wagon	\N	\N	en	\N	2018-07-28	11	\N
ebooks/57595	My Crochet Sampler	\N	\N	en	\N	2018-07-28	47	\N
ebooks/57596	An essay in defence of the female sex\r\nIn which are inserted the characters of a pedant, a squire, a beau, a vertuoso, a poetaster, a city-critick, &c. in a letter to a lady.	\N	\N	en	\N	2018-07-28	45	\N
ebooks/57597	The Last Million: How They Invaded France—and England	\N	\N	en	\N	2018-07-28	14	\N
ebooks/57598	The Red Light of Mars; or, A Day in the Life of the Devil\r\nA Philosophical Comedy	\N	\N	en	\N	2018-07-28	6	\N
ebooks/57599	The Heart of England	\N	\N	en	\N	2018-07-29	47	\N
ebooks/576	The Project Gutenberg Web Pages	\N	\N	en	\N	1996-06-01	5	\N
ebooks/5760	Two Trips to Gorilla Land and the Cataracts of the Congo, Volume 1	\N	\N	en	\N	2004-05-01	47	\N
ebooks/57600	The Chinese Kitten	\N	\N	en	\N	2018-07-29	16	\N
ebooks/57601	Democracy in France. January 1849	De la démocratie en France. English	\N	en	\N	2018-07-29	15	\N
ebooks/57602	My German Prisons\r\nBeing the Experiences of an Officer During Two and a Half Years as a Prisoner of War	\N	\N	en	\N	2018-07-30	15	\N
ebooks/57603	A daughter of Jehu	\N	\N	en	\N	2018-07-30	29	\N
ebooks/57604	The Forest Beyond the Woodlands: A Fairy Tale	\N	\N	en	\N	2018-08-05	23	\N
ebooks/57605	Tales from the Operas	\N	\N	en	Lucrezia Borgia (Donizetti) -- Don Giovanni (Mozart) -- La traviata (Verdi) -- Don Pasquale (Donizetti) -- La somnambula (Bellini) -- L'elisir d'amore (Donizetti) -- Il barbiere di Siviglia (Rossini) -- Rigoletto (Verdi) -- I puritani (Bellini) -- La figlia del reggimento (Donizetti) -- Norma (Bellini) -- Roberto il diavolo (Meyerbeer) -- Il trovatore (Verdi) -- Ernani (Verdi) -- Martha (Flotow).	2018-07-30	12	\N
ebooks/57606	Verdun to the Vosges: Impressions of the War on the Fortress Frontier of France	\N	\N	en	\N	2018-07-30	19	\N
ebooks/57607	La fabrique de mariages, Vol. 4	\N	\N	fr	\N	2018-07-30	19	\N
ebooks/57608	Church Needlework: A manual of practical instruction	\N	\N	en	\N	2018-07-30	109	\N
ebooks/57609	The Bookbinder in Eighteenth-Century Williamsburg\r\nAn Account of His Life & Times, & of His Craft	The Bookbinder in 18th-Century Williamsburg	\N	en	\N	2018-07-30	52	\N
ebooks/5761	Two Trips to Gorilla Land and the Cataracts of the Congo, Volume 2	\N	\N	en	\N	2004-05-01	45	\N
ebooks/57610	A Literary & Historical Atlas of America	A Literary and Historical Atlas of America	\N	en	\N	2018-07-31	41	\N
ebooks/57611	Heroines of the Modern Stage	\N	\N	en	Sarah Bernhardt -- Helena Modjeska -- Ellen Terry -- Gabrielle Réjane -- Eleonora Duse -- Ada Rehan -- Mary Anderson -- Mrs. Fiske -- Julia Marlowe -- Maude Adams -- Some American actresses of today -- Appendix: The first English actresses, and the change in the actor's social status -- Bibliography.	2018-07-31	60	\N
ebooks/57612	Ladies' manual of art; or, profit and pastime.\r\nA self teacher in all branches of decorative art, embracing every variety of painting and drawing on china, glass, velvet, canvas, paper and wood the secret of all glass transparencies, sketching from nature. pastel and crayon drawing, taxidermy, etc.	\N	\N	en	\N	2018-07-31	89	\N
ebooks/57613	A Barren Title: A Novel	\N	\N	en	\N	2018-07-31	14	\N
ebooks/57614	The Spanish Galleon\r\nBeing an account of a search for sunken treasure in the Caribbean Sea.	\N	\N	en	\N	2018-07-31	13	\N
ebooks/57615	Fabulae, virginibus puerisque aut narrandae aut recitandae	\N	\N	la	\N	2018-07-31	31	\N
ebooks/57616	The Secret of Wyvern Towers	\N	\N	en	\N	2018-07-31	9	\N
ebooks/57617	A Day in a Colonial Home	\N	\N	en	\N	2018-08-01	16	\N
ebooks/57756	Exploration of the Valley of the Amazon, Part 1 (of 2)	\N	\N	en	\N	2018-08-24	66	\N
ebooks/57618	The Murray River\r\nBeing a Journal of the Voyage of the "Lady Augusta" Steamer from the Goolwa, in South Australia, to Gannewarra, above Swan Hill, Victoria, a Distance from the Sea Mouth of 1400 Miles	\N	\N	en	\N	2018-08-01	11	\N
ebooks/57619	Striped Coat, the Skunk	\N	\N	en	\N	2018-08-01	15	\N
ebooks/5762	Grammar and Vocabulary of the Lau Language, Solomon Islands	\N	\N	en	\N	2004-05-01	21	\N
ebooks/57620	Wichita	\N	\N	en	\N	2018-08-01	10	\N
ebooks/57621	Zeniths Kokbok: En samling recept för användning av Zeniths margarin	\N	\N	sv	Birätter till soppor -- Efterrätter -- Fiskrätter -- Grönsaksrätter -- Gröt -- Kräm -- Kötträtter -- Några ord om Zeniths Margarin -- Om bakning -- Sopprätter -- Sylt, saft och inläggningar m. m. -- Såser -- Äggrätter.	2018-08-01	14	\N
ebooks/57622	Från vargtider och vallpojksår: En samling minnen från forna dagars Östra Nyland	\N	\N	sv	\N	2018-08-01	22	\N
ebooks/57623	The Loudwater Tragedy	\N	\N	en	\N	2018-08-01	15	\N
ebooks/57624	In Savage Africa\r\nOr, The adventures of Frank Baldwin from the Gold Coast to Zanzibar.	\N	\N	en	\N	2018-08-01	39	\N
ebooks/57625	The New Man: Twenty-nine years a slave, twenty-nine years a free man	The New Man: 29 years a slave, 29 years a free man	\N	en	\N	2018-08-02	26	\N
ebooks/57626	Index of the Project Gutenberg Works of Frank E. Smedley	\N	\N	en	\N	2018-08-02	469	\N
ebooks/57627	Mrs. Gaskell	\N	\N	en	\N	2018-08-02	48	\N
ebooks/57628	The Principles of Psychology, Volume 1 (of 2)	\N	\N	en	\N	2018-08-02	843	\N
ebooks/57629	Lucian's Dialogues prepared for schools	\N	\N	el	\N	2018-08-02	35	\N
ebooks/5763	Young's Demonstrative Translation of Scientific Secrets\r\nOr, A Collection of Above 500 Useful Receipts on a Variety of Subjects	\N	\N	en	\N	2004-05-01	17	\N
ebooks/57630	Spons' Household Manual\nA treasury of domestic receipts and a guide for home management	\N	\N	en	\N	2018-08-03	39	\N
ebooks/57631	The Power-House	\N	\N	en	\N	2018-08-03	81	\N
ebooks/57632	The Legend of the Lincoln Imp	\N	\N	en	\N	2018-08-03	6	\N
ebooks/57633	Vankeuteni	Mie prigioni. Finnish	\N	fi	\N	2018-08-03	12	\N
ebooks/57634	The Principles of Psychology, Volume 2 (of 2)	\N	\N	en	\N	2018-08-04	301	\N
ebooks/57635	A Brief Sketch of the Long and Varied Career of Marshall MacDermott, Esq., J.P. of Adelaide, South Australia	\N	\N	en	\N	2018-08-04	9	\N
ebooks/57636	Die Technik der Lastenförderung einst und jetzt\r\nEine Studie über die Entwicklung der Hebemaschinen und ihren Einfluß auf Wirtschaftsleben und Kulturgeschichte	\N	\N	de	\N	2018-08-04	23	\N
ebooks/57637	Zigzag Journeys in the White City. With Visits to the Neighboring Metropolis	\N	\N	en	\N	2018-08-04	14	\N
ebooks/57638	The Chartreuse of Parma\nTranslated from the French of Stendhal (Henri Beyle)	La Chartreuse de Parme. English	\N	en	\N	2018-08-04	227	\N
ebooks/57639	Pumps and Hydraulics, Part 2 (of 2)	\N	\N	en	\N	2018-08-04	71	\N
ebooks/5764	Doctor Therne	\N	\N	en	\N	2006-04-22	36	\N
ebooks/57640	Two Men: A Romance of Sussex	\N	\N	en	\N	2018-08-05	18	\N
ebooks/57641	One Woman: Being the Second Part of a Romance of Sussex	\N	\N	en	\N	2018-08-05	6	\N
ebooks/57642	The Black Bear	\N	\N	en	The story of Ben -- The black bear: its distribution and habits.	2018-08-06	14	\N
ebooks/57643	Doctor Izard	\N	\N	en	\N	2018-08-05	61	\N
ebooks/57644	The Saint of the Dragon's Dale: A Fantastical Tale	\N	\N	en	\N	2018-08-06	26	\N
ebooks/57645	Fresh Every Hour\r\nDetailing the Adventures, Comic and Pathetic of One Jimmy Martin, Purveyor of Publicity, a Young Gentleman Possessing Sublime Nerve, Whimsical Imagination, Colossal Impudence, and, Withal, the Heart of a Child.	\N	\N	en	\N	2018-08-06	10	\N
ebooks/57646	Through Unknown Tibet	\N	\N	en	\N	2018-08-06	51	\N
ebooks/57647	Chambers's Journal of Popular Literature, Science, and Art, No. 735, January 26, 1878	\N	\N	en	\N	2018-08-06	16	\N
ebooks/57648	Romancero selecto del Cid	\N	\N	es	pte. 1. Época de Fernando I. Mocedades del Cid -- pte. 2. Época de Sancho II. Cerco de Zamora -- pte. 3. Época de Alfonso VI. Destierro del Cid -- pte. 4. Deslealtad y castigo de los infantes de Carrión -- pte. 5. Últimos años y muerte del Cid.	2018-08-06	157	\N
ebooks/57649	The Girl's Own Paper, Vol. XX. No. 1005, April 1, 1899	\N	\N	en	\N	2018-08-07	13	\N
ebooks/5765	Insectivorous Plants	\N	\N	en	\N	2004-05-01	70	\N
ebooks/57650	The Passing of Mars: A Modern Morality Play	\N	\N	en	\N	2018-08-06	4	\N
ebooks/57651	Ambition and Success	\N	\N	en	\N	2018-08-07	50	\N
ebooks/57652	The Girl's Own Paper, Vol. XX. No. 1003, March 18, 1899	\N	\N	en	\N	2018-08-07	12	\N
ebooks/57653	The Girl's Own Paper, Vol. XX. No. 1004, March 25, 1899	\N	\N	en	\N	2018-08-07	11	\N
ebooks/57654	La Ilíada	\N	\N	es	\N	2018-08-07	398	\N
ebooks/57655	L'amiral Du Casse, Chevalier de la Toison d'Or (1646-1715)\r\nÉtude sur la France maritime et coloniale (règne de Louis XIV)	\N	\N	fr	\N	2018-08-07	16	\N
ebooks/57656	Dictionnaire d'argot fin-de-siècle	\N	\N	fr	\N	2018-08-07	97	\N
ebooks/57657	Ontrein tarinoita	\N	\N	fi	Ontrei ja hänen hurskaat opetuksensa -- Ontrein tarina -- Unelma Seesjärven rantanuotiolla -- Onto ja Tuonen lintu -- Runolaulaja -- Solovetsi ja Karjala -- Murhisaari.	2018-08-08	8	\N
ebooks/57658	The Etymology of Local Names\r\nWith a short introduction to the relationship of languages. Teutonic names.	\N	\N	en	\N	2018-08-08	36	\N
ebooks/57659	Iceland: Horseback tours in saga land	\N	\N	en	\N	2018-08-08	31	\N
ebooks/5766	Praetor's Lunch	\N	\N	en	\N	2004-05-01	4	\N
ebooks/57660	Joseph Pennell's Pictures of the Wonder of Work\r\nReproductions of a Series of Drawings, Etchings, and Lithographs, Made by Him about the World, 1881-1915, with Impressions and Notes by the Artist	\N	\N	en	\N	2018-08-08	25	\N
ebooks/57661	Helianth. Band 1\r\nBilder aus dem Leben zweier Menschen von heute und aus der norddeutschen Tiefebene	\N	\N	de	\N	2018-08-09	62	\N
ebooks/57662	It's Your Fairy Tale, You Know	\N	\N	en	\N	2018-08-09	35	\N
ebooks/57663	Historical record of the Sixty-Seventh, or the South Hampshire Regiment\r\nContaining an account of the formation of the regiment in 1758, and of its subsequent services to 1849	Historical record of the 67th Foot	\N	en	\N	2018-08-09	16	\N
ebooks/57664	The English Lakes	\N	\N	en	\N	2018-08-10	40	\N
ebooks/57665	Säilykekuningas	\N	\N	fi	\N	2018-08-10	15	\N
ebooks/57666	Famous leaders among men	\N	\N	en	Napoleon Bonaparte -- Horatio Nelson -- John Bunyan -- Thomas Arnold -- Wendell Phillips -- Henry Ward Beecher -- Charles Kingsley -- General William Tecumseh Sherman -- Charles Haddon Spurgeon -- Phillips Brooks.	2018-08-10	23	\N
ebooks/57667	The changing world, and lectures to theosophical students.\r\nFifteen lectures delivered in London during May, June, and July, 1909	\N	\N	en	\N	2018-08-10	16	\N
ebooks/57757	Two College Friends	\N	\N	en	\N	2018-08-24	35	\N
ebooks/57668	The Secret of Life, Death and Immortality\r\nA startling proposition, with a chapter devoted to mental therapeutics and instructions for self healing	\N	\N	en	\N	2018-08-10	37	\N
ebooks/57669	The Problem of Cell 13	The Problem of Cell Thirteen	\N	en	The problem of Cell 13 -- The scarlet thread -- The man who was lost -- The great auto mystery -- The flaming phantom -- The Ralston Bank burglary -- The mystery of a studio.	2018-08-11	252	\N
ebooks/5767	The Fireside Chats of Franklin Delano Roosevelt\r\nRadio Addresses to the American People Broadcast Between 1933 and 1944	\N	\N	en	\N	2004-05-01	40	\N
ebooks/57670	Scenes in the West; or, The Sunday-School and Temperance	\N	\N	en	\N	2018-08-11	10	\N
ebooks/57671	Evolution Social and Organic	\N	\N	en	\N	2018-08-11	9	\N
ebooks/57672	A Secret of the Sea: A Novel. Vol. 1 (of 3)	\N	\N	en	\N	2018-08-12	7	\N
ebooks/57673	The Garden God: A Tale of Two Boys	\N	\N	en	\N	2018-08-12	29	\N
ebooks/57674	Das Kind: Novelle	\N	\N	de	\N	2018-08-12	13	\N
ebooks/57675	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 7, De Los Pleitos de Colón, I	\N	\N	es	\N	2018-08-12	24	\N
ebooks/57676	Index of the Project Gutenberg Works of Samuel Hopkins Adams	\N	\N	en	\N	2018-08-12	194	\N
ebooks/57677	Im Schmetterlingsreich	\N	\N	de	\N	2018-08-12	18	\N
ebooks/57678	Elements of Criticism, Volume I.	\N	\N	en	\N	2018-08-12	32	\N
ebooks/57679	Elements of Criticism, Volume II.	\N	\N	en	\N	2018-08-12	14	\N
ebooks/5768	Free as in Freedom: Richard Stallman's Crusade for Free Software	\N	\N	en	\N	2004-05-01	46	\N
ebooks/57680	Elements of Criticism, Volume III.	\N	\N	en	\N	2018-08-12	26	\N
ebooks/57681	Cotton Manufacturing	\N	\N	en	\N	2018-08-13	14	\N
ebooks/57682	The Girl's Own Paper, Vol. XX. No. 996, January 28, 1899	\N	\N	en	\N	2018-08-13	14	\N
ebooks/57683	Index of the Project Gutenberg Works of William Harrison Ainsworth	\N	\N	en	\N	2018-08-13	21	\N
ebooks/57684	Index of the Project Gutenberg Works of Irving Bacheller	\N	\N	en	\N	2018-08-13	8	\N
ebooks/57685	Griffith Gaunt; or, Jealousy\nVolumes 1 to 3 (of 3)	\N	\N	en	\N	2018-08-13	22	\N
ebooks/57686	Index of the Project Gutenberg Works of Robert Barr	\N	\N	en	\N	2018-08-13	18	\N
ebooks/57687	La Mort de la Terre, roman, suivi de contes	\N	\N	fr	La Mort de la Terre -- Le Hanneton  -- La Mère  -- La Petite Aventure  -- Mon Ennemi  -- En Angleterre  -- Le Dormeur  -- Dans le Néant  -- La Bataille  -- Le Condamné à mort  -- Histoires de Bêtes  -- Un Soir  -- L'Alligator  -- L'Oncle Antoine  -- Au Fond des bois  -- Le Sauveteur  -- Le Clou  -- La Plus Belle Mort  -- Le Mage rustique  -- Le Vieux Biffin  -- La Boucherie des lions  -- Les Pommes de terre sous la cendre  -- Le Dormeur  -- Le Quinquet  -- La Bonne Blague  -- La Jeune Saltimbanque  -- L'Avare  -- La Fille du Menuisier  -- La Marchande de fleurs  -- Après le naufrage  -- Le Sauvetage de Népomucène  -- Le Lion et le Taureau  -- Des ailes!	2018-08-13	64	\N
ebooks/57688	Red Ben, the Fox of Oak Ridge	\N	\N	en	\N	2018-08-14	10	\N
ebooks/57689	The Punishment of Children	\N	\N	en	\N	2018-08-14	23	\N
ebooks/5769	The Shagganappi	\N	\N	en	\N	2004-06-24	15	\N
ebooks/57690	The Luck of the Vails: A Novel	\N	\N	en	\N	2018-08-14	60	\N
ebooks/57691	Index of the Project Gutenberg Memoirs of Casanova	\N	\N	en	\N	2018-08-14	22	\N
ebooks/57692	Harper's Young People, May 2, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-08-14	3	\N
ebooks/57693	Harper's Round Table, May 5, 1896	\N	\N	en	\N	2018-08-14	2	\N
ebooks/57694	Index of the Project Gutenberg Works of Coningsby Dawson	\N	\N	en	\N	2018-08-14	7	\N
ebooks/57695	The Savage South Seas	\N	\N	en	pt. I. British New Guinea -- pt. II. The Solomon Islands -- pt. III. The New Hebrides.	2018-08-14	42	\N
ebooks/57696	Index of the Project Gutenberg Works of Charles A. Eastman	\N	\N	en	\N	2018-08-14	8	\N
ebooks/57697	Prometheus Geboeid	\N	\N	nl	\N	2018-08-14	39	\N
ebooks/57698	De Talisman; of, Richard Leeuwenhard in Palestina	\N	\N	nl	\N	2018-08-14	41	\N
ebooks/57699	The Young Scout: The Story of a West Point Lieutenant	\N	\N	en	\N	2018-08-14	19	\N
ebooks/577	The Works of Samuel Johnson, in Sixteen Volumes. Volume 04	\N	\N	en	\N	1996-07-01	27	\N
ebooks/5770	The Rover Boys in the Jungle; Or, Stirring Adventures in Africa	\N	\N	en	\N	2004-05-01	27	\N
ebooks/57700	Toronto by Gaslight: The Night Hawks of a Great City\r\nAs Seen by the Reporters of "The Toronto News"	\N	\N	en	\N	2018-08-15	6	\N
ebooks/57701	The History of Duelling. Vol. 2 (of 2)	\N	\N	en	\N	2018-08-15	50	\N
ebooks/57702	Index of the Project Gutenberg Works of Victor Hugo	\N	\N	en	\N	2018-08-15	31	\N
ebooks/57703	Index of the Project Gutenberg Works of Vaughan Kester	\N	\N	en	\N	2018-08-15	8	\N
ebooks/57704	Mixed Grill	\N	\N	en	Third person singular -- A benevolent character -- The wonderful start -- Slow recovery -- Loose cash -- Price of James McWinter -- A case of suspicion -- Question of temperature -- Foreign affairs -- Before lunch -- Counter attractions -- Hero of Hammerton Street -- Damages for libel -- The rest cure -- Reward for courage.	2018-08-16	22	\N
ebooks/57705	An Universal Dictionary of the Marine\r\nOr, a Copious Explanation of the Technical Terms and Phrases Employed in the Construction, Equipment, Furniture, Machinery, Movements, and Military Operations of a Ship. Illustrated With Variety of Original Designs of Shipping, in Different Situations; Together With Separate Views of Their Masts, Sails, Yards, and Rigging. to Which Is Annexed, a Translation of the French Sea-terms and Phrases, Collected from the Works of Mess. Du Hamel, Aubin, Saverien, &c.	\N	\N	en	Preface -- A list of the subscribers -- An universal dictionary of the marine -- A translation of the phrases and terms of art in the French marine.	2018-08-16	110	\N
ebooks/57706	Index of the Project Gutenberg Works of Henry Lawson	\N	\N	en	\N	2018-08-16	15	\N
ebooks/57707	The Great War of 189-: A Forecast	\N	\N	en	\N	2018-08-16	41	\N
ebooks/57708	Index of the Project Gutenberg Works of Alfred Henry Lewis	\N	\N	en	\N	2018-08-16	6	\N
ebooks/57709	The American Indian in the United States, Period 1850-1914\r\n... The Present Condition of the American Indian; His Political History and Other Topics; A Plea for Justice	\N	\N	en	\N	2018-08-16	97	\N
ebooks/5771	The Art of the Exposition\r\nPersonal Impressions of the Architecture, Sculpture, Mural Decorations, Color Scheme & Other Aesthetic Aspects of the Panama-Pacific International Exposition	\N	\N	en	\N	2004-05-01	5	\N
ebooks/57710	A Son of the State	\N	\N	en	\N	2018-08-16	9	\N
ebooks/57711	Hudson Tercentenary\r\nAn historical retrospect regarding the object and quest of an all-water route from Europe to India; the obstacles in the way; and also Hudson's voyage to America in 1609 and some of its results	\N	\N	en	\N	2018-08-17	3	\N
ebooks/57758	Bess of the Woods	\N	\N	en	\N	2018-08-24	26	\N
ebooks/57712	Proses moroses	\N	\N	fr	Livre I. Quelques uns: Distraction matinale. La Cloison. Les petits Pauvres. Le Rêve. Le Rachat des laides. La Chèvre blonde. Le Phonographe. Xénioles I, II, III. La Tour Saint-Jacques -- Livre II. Quelques unes: Les Cygnes. Paraphrases. Sœur et Sœurette. La fille de Loth. Petit Supplément. Les Correspondances. Le Crime de la rue du Ciel. Ariane, héroïde moderne -- Livre III. Quelques autres: Vision. Prose pour un poète. L'Opérateur des morts. L'Enfer. Prescience. Les Joies primitives. Chambre de presbytère. L'Entrée des hommes d'armes. Une Maison dans les dunes. Nouvelles des Iles infortunées. Un épisode du Jugement dernier.	2018-08-17	14	\N
ebooks/57713	The Animal Parasites of Man	\N	\N	en	\N	2018-08-17	113	\N
ebooks/57714	Index of the Project Gutenberg Works of Don Marquis	\N	\N	en	\N	2018-08-17	11	\N
ebooks/57715	Footsteps of Dr. Johnson (Scotland)	\N	\N	en	\N	2018-08-17	44	\N
ebooks/57716	Index of the Project Gutenberg Works of Samuel Merwin	\N	\N	en	\N	2018-08-17	2	\N
ebooks/57717	Jacopo Ortisin Viimeiset Kirjeet	Ultime lettere di Jacopo Ortis. Finnish	\N	fi	\N	2018-08-18	8	\N
ebooks/57718	Index of the Project Gutenberg Works of Frank L. Packard	\N	\N	en	\N	2018-08-18	4	\N
ebooks/57719	Les adevineaux amoureux	\N	\N	fr	\N	2018-08-18	62	\N
ebooks/5772	AE in the Irish Theosophist	\N	\N	en	\N	2004-05-01	10	\N
ebooks/57720	Index of the Project Gutenberg Works of George R. Sims	\N	\N	en	\N	2018-08-18	1	\N
ebooks/57721	Index of the Project Gutenberg Works of Booth Tarkington	\N	\N	en	\N	2018-08-18	6	\N
ebooks/57722	The Sermon on the Mount: A Practical Exposition	\N	\N	en	\N	2018-08-18	45	\N
ebooks/57723	The Orkneyinga Saga	\N	\N	en	\N	2018-08-18	185	\N
ebooks/57724	A Cyclopaedia of Canadian Biography: Being Chiefly Men of the Time\r\nA Collection of Persons Distinguished in Professional and Political Life, Leaders in the Commerce and Industry of Canada, and Successful Pioneers	\N	\N	en	\N	2018-08-18	145	\N
ebooks/57725	Wright Brothers National Memorial, North Carolina	\N	\N	en	\N	2018-08-19	35	\N
ebooks/57726	The Quakers, Past and Present	\N	\N	en	\N	2018-08-19	16	\N
ebooks/57727	Arkansasin sissit: Seikkailuromaani suurilta ruoholakeuksilta	Les trappeurs de l'Arkansas. Finnish	\N	fi	\N	2018-08-19	17	\N
ebooks/57728	The Girl's Own Paper, Vol. XX. No. 1006, April 8, 1899	\N	\N	en	\N	2018-08-19	13	\N
ebooks/57729	Bumper the White Rabbit and His Friends	\N	\N	en	\N	2018-08-19	16	\N
ebooks/5773	Annals of a Quiet Neighbourhood	\N	\N	en	\N	2004-05-01	93	\N
ebooks/57730	Uit de ontwikkelingsgeschiedenis van het Menschelijk Denken, Deel 2 van 2	\N	\N	nl	\N	2018-08-19	140	\N
ebooks/57731	Graham's Magazine, Vol. XXXVI, No. 1, January 1850	\N	\N	en	\N	2018-08-19	31	\N
ebooks/57732	The Southern Literary Messenger, Vol. I., No. 8, April, 1835	\N	\N	en	\N	2018-08-19	10	\N
ebooks/57733	Graham's Magazine, Vol. XXXVI, No. 2, February 1850	\N	\N	en	\N	2018-08-19	18	\N
ebooks/57734	Graham's Magazine, Vol. XXXVI, No. 3, March 1850	\N	\N	en	\N	2018-08-20	13	\N
ebooks/57735	Kelion Franklin Peddicord of Quirk's Scouts, Morgan's Kentucky Cavalry, C. S. A.	\N	\N	en	\N	2018-08-21	13	\N
ebooks/57736	Graham's Magazine, Vol. XXXVI, No. 4, April 1850	\N	\N	en	\N	2018-08-21	9	\N
ebooks/57737	A Dead Reckoning	\N	\N	en	\N	2018-08-21	13	\N
ebooks/57738	Memoirs of Eighty Years	Memoirs of 80 Years	\N	en	\N	2018-08-21	30	\N
ebooks/57739	Papuan Pictures	\N	\N	en	Games and school -- The conceited youth -- Keeping house -- Grandfather and grandmother -- The sorcerer -- A sandalwood church, and an incident -- A chapter of accidents -- A feast and a dance -- How we go -- Korona, a hillside village -- Kabadi -- A Christmas gathering -- Doctoring -- Peace-making -- Some pictures of life -- The aim.	2018-08-21	37	\N
ebooks/5774	They Call Me Carpenter: A Tale of the Second Coming	\N	\N	en	\N	2004-05-01	55	\N
ebooks/57740	Kingsford, Quarter	\N	\N	en	\N	2018-08-22	8	\N
ebooks/57741	Der kleine Dämon	\N	\N	de	\N	2018-08-22	46	\N
ebooks/57742	Robert Fulton	\N	\N	en	\N	2018-08-22	45	\N
ebooks/57743	La fabrique de mariages, Vol. 5	\N	\N	fr	\N	2018-08-22	13	\N
ebooks/57744	A Woman Rice Planter	\N	\N	en	\N	2018-08-24	31	\N
ebooks/57745	La forêt, ou l'abbaye de Saint-Clair (tome 1/3)\ntraduit de l'anglais sur la seconde édition	\N	\N	fr	\N	2018-08-22	8	\N
ebooks/57746	La forêt, ou l'abbaye de Saint-Clair (tome 2/3)\ntraduit de l'anglais sur la seconde édition	\N	\N	fr	\N	2018-08-22	11	\N
ebooks/57747	La forêt, ou l'abbaye de Saint-Clair (tome 3/3)\ntraduit de l'anglais sur la seconde édition	\N	\N	fr	\N	2018-08-22	12	\N
ebooks/57748	Graham's Magazine, Vol. XXXVI, No. 5, May 1850	\N	\N	en	\N	2018-08-22	7	\N
ebooks/57749	Altruism: Its Nature and Varieties	\N	\N	en	Introduction -- Manners -- Gifts -- Defects of giving -- Mutuality -- Love -- Justice -- Conclusion.	2018-08-23	14	\N
ebooks/5775	Problems of Conduct: An Introductory Survey of Ethics	\N	\N	en	The evolution of morality -- The origin of personal morality -- The origin of social morality -- Outward development: morals -- Inward development: conscience -- The individualizing of conscience -- Can we base morality upon conscience -- The theory of morality -- The basis of right and wrong -- The meaning of duty -- The judgment of character -- The solution of personal problems -- The solution of social problems -- Objections and misunderstandings -- Alternative theories -- The worth of morality -- Personal morality -- Health and efficiency -- The alcohol problem -- Chastity and marriage -- Fellowship, loyalty, and luxury -- Truthfulness and its problems -- Culture and art -- The mechanism of self-control -- The attainability of happiness -- Public morality -- Patriotism and world-peace -- Political purity and efficiency -- Social alleviation -- Industrial wrongs -- Industrial reconstruction -- Liberty and law -- Equality and privilege -- The future of the race.	2004-05-01	24	\N
ebooks/57750	The Heart of Asia\r\nA history of Russian Turkestan and the Central Asian Khanates from the earliest times	\N	\N	en	\N	2018-08-23	73	\N
ebooks/57751	Queer Luck: Poker Stories from the New York Sun	\N	\N	en	Why he quit the game -- Freeze-out for a life -- A gambler's pistol play -- Queer runs of luck -- Storms's straight flush -- For a senate seat -- The bill went through -- Poker for high stakes -- "Overland Jack" -- His last Sunday game -- Foss stopped the game -- He played for his wife -- The club's last game.	2018-08-23	8	\N
ebooks/57752	Life and destiny	\N	\N	en	The meaning of life -- Religion -- Immortality -- Moral ideals -- Love and marriage -- Higher life -- Spiritual progress -- Suffering and consolation -- Ethical outlook.	2018-08-23	28	\N
ebooks/57753	The Flower-Fields of Alpine Switzerland: An Appreciation and a Plea	\N	\N	en	\N	2018-08-23	24	\N
ebooks/57754	Graham's Magazine, Vol. XXXVI, No. 6, June 1850	\N	\N	en	\N	2018-08-23	13	\N
ebooks/57755	The Mysteries of Heron Dyke: A Novel of Incident. Volume 1 (of 3)	\N	\N	en	\N	2018-08-24	8	\N
ebooks/57759	Chambers's Journal of Popular Literature, Science, and Art, No. 736, February 2, 1878	\N	\N	en	\N	2018-08-24	9	\N
ebooks/5776	100%: the Story of a Patriot	One-hundred per cent	\N	en	\N	2004-05-01	152	\N
ebooks/57760	From Boniface to Bank Burglar; Or, The Price of Persecution\r\nHow a Successful Business Man, Through the Miscarriage of Justice, Became a Notorious Bank Looter	\N	\N	en	\N	2018-08-24	14	\N
ebooks/57761	A Brief History of the King's Royal Rifle Corps	\N	\N	en	\N	2018-08-24	48	\N
ebooks/57762	Les Musardises	\N	\N	fr	\N	2018-09-04	15	\N
ebooks/57763	Daughters of Nijo: A Romance of Japan	\N	\N	en	\N	2018-08-24	12	\N
ebooks/57764	Crimes of Preachers in the United States and Canada	\N	\N	en	\N	2018-08-24	835	\N
ebooks/57765	Vom sterbenden Rokoko	\N	\N	de	Die Schauer im Don Giovanni -- Der frivole Vaudreuil -- Der Liebestrank -- Die kleine Blanchefleure -- Madame Dorette und die Natur -- Der Salon der Frau von Vermillon, oder: Das Register.	2018-08-24	16	\N
ebooks/57766	Le Sabotage	\N	\N	fr	\N	2018-08-25	9	\N
ebooks/57767	The Andalusian Knitting and Netting Book	\N	\N	en	\N	2018-08-25	40	\N
ebooks/57768	The thread of life	\N	\N	en	General causes of happiness -- The education of the will -- Honesty -- Friendship -- Divorce -- The family -- The complete independence of woman -- The war against feminism -- The equalising of classes by education -- Socialism -- The working classes -- Domestic service -- International schools -- The necessity of religion and its influence over the people -- The press -- Morality -- Public opinion -- Prejudices -- Judgment -- The fear of ridicule -- Moral courage -- Traditions -- Criticism -- The danger of excessive analysis -- The law of compensation -- The author and her book.	2018-08-25	12	\N
ebooks/57769	White Tail the Deer's Adventures	\N	\N	en	\N	2018-08-25	9	\N
ebooks/5777	Life's Handicap: Being Stories of Mine Own People	\N	\N	en	The Lang men o' Larut -- Reingelder and the German flag -- The wandering Jew -- Through the fire -- The finances of the gods -- The amir's homily -- Jews in Shushan -- The limitations of Pambé Serang -- Little Tobrah -- Bubbling Well Road -- 'The city of dreadful night' -- Georgie Porgie -- Naboth -- The dream of Duncan Parrenness -- The incarnation of Krishna Mulvaney -- The courting of Dinah Shadd -- On Greenhow Hill -- The man who was -- The head of the district -- Without benefit of clergy -- At the end of the passage -- The mutiny of the mavericks -- The mark of the beast -- The return of Imray -- Namgay Doola -- Bertran and Bimi -- Moti Guj: mutineer.	2004-05-01	90	\N
ebooks/57770	Lapin muisteluksia	\N	\N	fi	\N	2018-08-25	17	\N
ebooks/57771	Exploration of the Valley of the Amazon, Part 2 (of 2)	\N	\N	en	\N	2018-08-26	28	\N
ebooks/57772	De Hoovenier	\N	\N	nl	\N	2018-08-25	9	\N
ebooks/57773	Theism and Humanism\nBeing the Gifford Lectures Delivered at the University of Glasgow, 1914	\N	\N	en	\N	2018-08-25	25	\N
ebooks/57774	A Sheaf of Bluebells	\N	\N	en	\N	2018-08-26	26	\N
ebooks/57775	Le jardin des supplices	\N	\N	fr	\N	2018-08-26	2864	\N
ebooks/57776	James Russell Lowell, A Biography; vol. 1/2	\N	\N	en	\N	2018-08-26	43	\N
ebooks/57777	James Russell Lowell, A Biography; vol 2/2	\N	\N	en	\N	2018-08-26	100	\N
ebooks/57778	A Sheaf	\N	\N	en	Much cry--little wool: On the treatment of animals. Concerning laws. On prisons and punishment. On the position of women. On social unrest. On peace -- The war: Valley of the shadow. Credo. France. Reveille. First thoughts on this war. The hope of lasting peace. Diagnosis of the Englishman. Our literature and the war. Art and the war. Tre Cime di Lavaredo. Second thoughts on this war. Totally disabled. Cartoon. Harvest -- And--after?: Prelude. Freedom and privilege. The nation and training. Health, humanity, and procedure. A last word. The islands of the blessed.	2018-08-26	31	\N
ebooks/57779	The Catholic World, Vol. 25, April 1877 to September 1877	\N	\N	en	\N	2018-08-26	83	\N
ebooks/5778	Try and Trust; Or, Abner Holden's Bound Boy	\N	\N	en	\N	2004-05-01	83	\N
ebooks/57780	Lettere di Lodovico Ariosto\nCon prefazione storico-critica, documenti e note	\N	\N	it	\N	2018-08-27	83	\N
ebooks/57781	Cañas y barro: Novela	\N	\N	es	\N	2018-08-27	59	\N
ebooks/57782	The Cliff-Dwellers: A Novel	\N	\N	en	\N	2018-08-27	27	\N
ebooks/57783	The Legislative Manual, of the State of Colorado\r\nComprising the History of Colorado, Annals of the Legislature, Manual of Customs, Precedents and Forms, Rules of Parliamentary Parliamentary Practice, and the Constitutions of the United States and the History of Colorado, Annals of the Legislature, Manual of Customs, Precedents and Forms, Rules of Parliamentary Practice, and the Constitutions of the United States and the State of Colorado. Also, Chronological Table of American History, Lists and Tables for Reference, Biographies, Etc.	\N	\N	en	\N	2018-08-27	39	\N
ebooks/57784	Chatto & Windus's List of Books, July 1878	\N	\N	en	\N	2018-08-27	12	\N
ebooks/57785	New York: Its Upper Ten and Lower Million	\N	\N	en	\N	2018-08-27	6	\N
ebooks/57786	French Ways and Their Meaning	\N	\N	en	Preface -- First impressions -- Reverence -- Taste -- Intellectual honesty -- Continuity -- The new Frenchwoman -- In conclusion.	2018-08-28	34	\N
ebooks/57787	Orlando innamorato	\N	\N	it	\N	2018-08-28	38	\N
ebooks/57788	Avis pour les religieuses de l'ordre de l'Annonciade celeste, fondé à Genes l'année de notre Salut 1604\r\nR'imprimés en ladite Ville, & accomodés à la pratique de l'observance des Constitutions; pour l'instruction des exercices spirituels, à l'usage des Monasteres du même Ordre.	\N	\N	fr	\N	2018-08-28	5	\N
ebooks/57789	Constitutions pour les religieuses de l'ordre de l'annonciade céleste, fondé à Genes en l'Année 1604.	\N	\N	fr	\N	2018-08-28	8	\N
ebooks/5779	The Crushed Flower, and Other Stories	\N	\N	en	The crushed flower -- A story which will never be finished -- On the day of the crucifixion -- The serpent's story -- Love, faith and hope -- The ocean -- Judas Iscariot and others -- "The man who found the truth."	2004-05-01	83	\N
ebooks/57790	Regles pour les officieres du monastere de l'Annonciade, fondé à Genes l'année de notre Salut 1604	\N	\N	fr	\N	2018-08-28	8	\N
ebooks/57791	The Details of the Rocket System	\N	\N	en	\N	2018-08-28	57	\N
ebooks/57792	The Way They Lived Then\nSerious Interviews, Strong Women, and Lessons for Life in the Novels of Anthony Trollope	\N	\N	en	Introduction -- Required reading for the seminary: The Warden -- The church in peace and war: Barchester Towers -- Trollope's alter ego: Doctor Thorne -- An all-star cast: Framley Parsonage -- The swell, the hobbledehoy, and the small house: The Small House at Allington -- The victory of the righteous: The Last Chronicle of Barset -- Can you forgive a few additions to the text?: Can You Forgive Her? -- English politics 101: Phineas Finn -- A cunning woman: The Eustace Diamonds -- How the women took care of Phineas: Phineas Redux -- "Are not politics odd?": The Prime Minister -- The old order passeth: The Duke's Children -- Ruins, ruin, and ruined: The Macdermots of Ballycloran -- The Irish as others see them: The Kellys and the O'Kellys -- A tale of no city: La Vendée -- The office: The Three Clerks -- The proud young lovers: The Bertrams -- Coping with starvation: Castle Richmond -- The lady faces them down: Orley Farm -- Lear revisited: The Struggles of Brown, Jones, and Robinson, By One of the Firm -- Bringing good beer to Devon: Rachel Ray -- "He cometh not; I am aweary": Miss Mackenzie -- The school of self-assertiveness: The Belton Estate -- Love conquers all, in the ninth inning: Nina Balatka, The Story of a Maiden of Prague -- More than soap opera, more than fairy tale: The Claverings -- Several degrees of stubborn: Linda Tressel -- The downside of chivalry: He Knew He Was Right -- The prodigal daughter: The Vicar of Bullhampton -- A terminal affection: Sir Harry Hotspur -- The heir and the bastard: Ralph the Heir -- A hard case: The Golden Lion of Granpere -- How to become a lady: Lady Anna -- Territory folks should stick together: Harry Heathcote of Gangoil -- The way they lived then: The Way We Live Now -- What's a poor girl to do?: The American Senator -- Lesser Barchester: Is He Popenjoy? -- Too near the precipice: An Eye for An Eye -- What happens in Australia ...: John Caldigate -- A gifted child: Ayala's Angel -- Keeping the old acreage together: Cousin Henry -- What to do about muddy boots: Dr. Wortle's School -- The curse of consumption: Marion Fay -- The dog that wouldn't stay under the bed: Kept in the Dark -- The advance directive: The Fixed Period -- Details about entails: Mr. Scarborough's Family -- Promises, promises: An Old Man's Love -- Running in full stride at the end: The Landleaguers.	2018-08-28	140	\N
ebooks/57793	The Military History of the 123d Regiment Ohio Volunteer Infantry	\N	\N	en	\N	2018-08-28	28	\N
ebooks/57794	Scribner's Magazine, Volume 26, September 1899	\N	\N	en	\N	2018-08-28	12	\N
ebooks/57870	Le portier des Chartreux, ou mémoires de Saturnin écrits par lui-même	\N	\N	fr	\N	2018-09-08	69	\N
ebooks/57872	Die Siedler von Hohenmoor: Ein Buch des Zornes und der Zuversicht	\N	\N	de	\N	2018-09-09	10	\N
ebooks/57875	Anne Hereford: A Novel	\N	\N	en	\N	2018-09-09	30	\N
ebooks/57876	Harrington: A Story of True Love	\N	\N	en	\N	2018-09-09	20	\N
ebooks/57795	The Sacred Wood: Essays on Poetry and Criticism	\N	\N	en	Introduction -- The perfect critic -- Imperfect critics: Swinburne as a critic. A romantic aristocrat [George Wyndham]. The local flavour. A note on the American critic. The French intelligence -- Tradition and the individual talent -- The possibility of a poetic drama -- Euripides and Professor Murray -- Rhetoric and poetic drama -- Notes on the blank verse of Christopher Marlowe -- Hamlet and his problems -- Ben Jonson -- Philip Massinger -- Swinburne as poet -- Blake -- Dante.	2018-08-28	274	\N
ebooks/57796	Harper's Young People, May 9, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-08-28	3	\N
ebooks/57797	Harper's Round Table, May 12, 1896	\N	\N	en	\N	2018-08-28	5	\N
ebooks/57798	'Midst Arctic Perils: A Thrilling Story of Adventure in the Polar Regions	\N	\N	en	\N	2018-08-28	18	\N
ebooks/57799	The House of Arden: A Story for Children	\N	\N	en	\N	2018-08-29	57	\N
ebooks/578	Down with the Cities!	\N	\N	en	\N	1996-07-01	21	\N
ebooks/5780	The Rover Boys at School; Or, The Cadets of Putnam Hall	\N	\N	en	\N	2004-05-01	46	\N
ebooks/57800	The Flow of Time in the Connecticut Valley: Geological Imprints	\N	\N	en	\N	2018-08-29	37	\N
ebooks/57801	Early Days in Fort Worth, Much of Which I saw and Part of Which I Was	\N	\N	en	\N	2018-08-29	23	\N
ebooks/57802	The Great Days of the Garden District, and the Old City of Lafayette	\N	\N	en	\N	2018-08-29	73	\N
ebooks/57803	Mediæval London, Volume 1: Historical & Social	Mediaeval London, Volume 1: Historical and Social	\N	en	\N	2018-08-29	63	\N
ebooks/57804	Red Dusk and the Morrow: Adventures and Investigations in Red Russia	\N	\N	en	\N	2018-08-29	65	\N
ebooks/57805	Achtzehn Töchter: Eine Frauen-Novelle	\N	\N	de	\N	2018-08-29	12	\N
ebooks/57806	Maiolica	\N	\N	en	\N	2018-08-29	10	\N
ebooks/57807	Christuslegenden	Kristuslegender. German	\N	de	Die heilige Nacht -- Die Vision des Kaisers -- Der Brunnen der weisen Männer -- Das Kindlein von Bethlehem -- Die Flucht nach Ägypten -- In Nazareth -- Im Tempel -- Das Schweißtuch der heiligen Veronika -- Das Rotkehlchen -- Unser Herr und der heilige Petrus -- Die Lichtflamme.	2018-08-29	35	\N
ebooks/57808	The Englishwoman in Italy\r\nImpressions of life in the Roman states and Sardinia, during a ten years' residence	\N	\N	en	\N	2018-08-29	12	\N
ebooks/57809	Das deutsche Wunder: Roman	\N	\N	de	\N	2018-08-29	31	\N
ebooks/5781	Le Grand Meaulnes	\N	\N	fr	\N	2004-05-01	386	\N
ebooks/57810	It Was Marlowe: A Story of the Secret of Three Centuries	\N	\N	en	\N	2018-08-29	25	\N
ebooks/57811	A Character of the Province of Maryland\r\nDescribed in four distinct parts; also a small Treatise on the Wild and Naked Indians (or Susquehanokes) of Maryland, their customs, manners, absurdities, and religion; together with a collection of historical letters.	\N	\N	en	\N	2018-08-30	36	\N
ebooks/57812	Scotland in Pagan Times; The Iron Age	\N	\N	en	\N	2018-08-30	47	\N
ebooks/57813	How to Master the Spoken Word\r\nDesigned as a Self-Instructor for all who would Excel in the Art of Public Speaking	\N	\N	en	\N	2018-08-30	83	\N
ebooks/57814	A Secret of the Sea: A Novel. Vol. 2 (of 3)	\N	\N	en	\N	2018-08-30	6	\N
ebooks/57815	A Secret of the Sea: A Novel. Vol. 3 (of 3)	\N	\N	en	\N	2018-08-30	9	\N
ebooks/57816	Jet Plane Mystery	\N	\N	en	\N	2018-08-30	26	\N
ebooks/57817	The Doctor's Secret Journal	\N	\N	en	\N	2018-08-30	16	\N
ebooks/57818	The History Teacher's Magazine, Vol. I, No. 9, May, 1910	\N	\N	en	\N	2018-08-31	10	\N
ebooks/57819	Other People's Money, and How the Bankers Use It	\N	\N	en	Preface -- Our financial oligarchy -- How the combiners combine -- Interlocking directorates -- Serve one master only! -- What publicity can do -- Where the banker is superfluous -- Big men and little business -- A curse of bigness -- The failure of banker-management -- The inefficiency of the oligarchs.	2018-08-31	120	\N
ebooks/5782	A Tramp Abroad — Volume 01	\N	\N	en	\N	2004-06-17	28	\N
ebooks/57820	The Men on Deck: Master, Mates and Crew, Their Duties and Responsibilities	\N	\N	en	\N	2018-08-31	62	\N
ebooks/57821	Scenes in the Life of Harriet Tubman	\N	\N	en	\N	2018-08-31	77	\N
ebooks/57822	La vita Italiana nel Seicento\r\nConferenze tenute a Firenze nel 1894	\N	\N	it	Dalla pace di Castel Cambrese a quella dei Pirenei (1559-1659) di G. Falorsi -- La reazione cattolica, di E. Masi -- Roma e i papi nel seicento, di D. Gnoli -- La decadenza di Venezia, di P. Molmenti -- La battaglia di Lepanto e la poesia politica nel secolo XVI, di G. Mazzoni -- Il pensiero italiano nel secolo XVII, di G. Bovio -- Galileo, la sua vita e il suo pensiero (1564-1642) di I. Del Lungo -- Giambattista Marini (1569-1625) di E. Panzacchi -- Alessandro Tassoni (1565-1635) di O. Guerrini -- I Carracci e la loro scuola, di A. Venturi -- Barocchismo, di E. Nencioni -- La commedia dell'arte di M. Scherillo -- La musica nel secolo XVII, di G.A. Biaggi.	2018-08-31	44	\N
ebooks/57823	Twenty-four Discourses\r\nOn Some of the Important and Interesting Truths, Duties, and Institutions, of the Gospel, and the General Excellency of the Christian Religion; Calculated for the People of God of Every Communion, Particularly for the Benefit of Pious Families, and the Instruction of All in the Things Which Concern Their Salvation	24 Discourses\r\nOn Some of the Important and Interesting Truths, Duties, and Institutions, of the Gospel, and the General Excellency of the Christian Religion; Calculated for the People of God of Every Communion, Particularly for the Benefit of Pious Families, and the Instruction of All in the Things Which Concern Their Salvation	\N	en	\N	2018-09-01	9	\N
ebooks/57824	L'imitation de Jésus-Christ\nTraduction nouvelle avec des réflexions à la fin de chaque chapitre	\N	\N	fr	\N	2018-09-01	52	\N
ebooks/57825	Jimmy Drury: Candid Camera Detective	\N	\N	en	\N	2018-09-01	29	\N
ebooks/57826	The Rāmāyana, Volume 2. Āranya, Kishkindhā, and Sundara Kāndam	\N	\N	en	\N	2018-08-31	39	\N
ebooks/57827	The Story of Rustem, and other Persian hero tales from Firdusi	\N	\N	en	Introduction -- Kavah the blacksmith -- Feridoun the glorious -- Irij, a gentle hero -- Minuchir the avenger -- Zal of the white hair -- Rustem the wonder child -- Rustem the young warrior -- Rustem's seven labors, or adventures -- Rustem the Pehliva -- Rustem's romance -- Sohrab the youth -- Sohrab and the warrior maiden -- The wrath of Rustem -- Rustem the spy -- The combat of Sohrab against Rustem -- Siawush the Persian Sir Galahad -- Rustem the avenger -- How Gew helped a hero-prince unto a throne -- Later feats of Rustem -- Isfendiyar's seven labors, or Heft-Khan -- The combat of Isfendiyar against Rustem -- The death of Rustem.	2018-09-01	38	\N
ebooks/57828	Cosas de España; tomo 1\n(El país de lo imprevisto)	\N	\N	es	\N	2018-09-01	93	\N
ebooks/57871	The Southern Literary Messenger, Vol. I., No. 9, May, 1835	\N	\N	en	\N	2018-09-08	6	\N
ebooks/57873	Luonto ja ihminen: Poimintoja eri teoksista	\N	\N	fi	Taiteen edellytykset -- Mielikuvituksen voima ja tehtävä -- Maita ja ihmisiä -- Taivas -- Vesi, virrat ja järvet -- Vuoret -- Kivet -- Kasvikunta -- Maiseman siveellinen vaikutus -- Kasvatus.	2018-09-09	4	\N
ebooks/57829	ΝΕΚΡΟΚΗΔΕΙΑ; Or, the Art of Embalming;\r\nWherein Is Shewn the Right of Burial, and Funeral Ceremonies, Especially That of Preserving Bodies After the Egyptian Method. Together With an Account of the Egyptian Mummies, Pyramids, Subterranean Vaults and Lamps, and Their Opinion of the Metempsychosis, the Cause of Their Embalming. As Also a Geographical Description of Egypt, the Rise and Course of the Nile, the Temper, Constitution and Physic of the Inhabitants, Their Inventions, Arts, Sciences, Stupendous Works and Sepulchres, and Other Curious Observations Any Ways Relating to the Physiology and Knowledge of This Art.	Nekrokedeia	\N	en	\N	2018-09-01	22	\N
ebooks/5783	A Tramp Abroad — Volume 02	\N	\N	en	\N	2004-06-18	15	\N
ebooks/57830	The Common Lot	\N	\N	en	\N	2018-09-01	5	\N
ebooks/57831	Kivisydän: Seikkailuja kaukaisessa Lännessä	Les chasseurs d'abeilles. Finnish	\N	fi	\N	2018-09-01	11	\N
ebooks/57832	Vathek	\N	\N	fr	\N	2018-09-02	30	\N
ebooks/57833	The Hill of Adventure	\N	\N	en	\N	2018-09-02	19	\N
ebooks/57834	Blackwood's Edinburgh Magazine, Vol. 63, No. 388, February 1848	\N	\N	en	\N	2018-09-02	7	\N
ebooks/57835	George Washington Birthplace National Monument, Virginia	\N	\N	en	\N	2018-09-02	19	\N
ebooks/57836	Jinny the Carrier	\N	\N	en	\N	2018-09-02	23	\N
ebooks/57837	The gift of friendship	\N	\N	en	Friendship, by R.W. Emerson -- Friends & friendship, by H.D. Thoreau -- The sentiment of friendship, by Thomas Carlyle -- On the acquisition of friends, by Henry Mackenzie -- On friendship, by Oliver Goldsmith -- The pleasures of friendship, by Dr. Johnson -- The true art of friendship, by Dr. Johnson -- The virtue of friendship, by George Berkeley -- On the choice of friends, by Sir Richard Steele -- The qualifications of friendship, by Joseph Addison -- Of friendship, by Francis Bacon -- Of friendship, by Montaigne -- Ideal friendship, by Anthusa, to St. John -- The blessings of friendship, by Aristotle.	2018-09-02	213	\N
ebooks/57838	The Wild Irishman	\N	\N	en	\N	2018-09-03	17	\N
ebooks/57839	Les Romanesques: comédie en trois actes en vers	\N	\N	fr	\N	2018-09-03	9	\N
ebooks/5784	A Tramp Abroad — Volume 03	\N	\N	en	\N	2004-06-18	31	\N
ebooks/57840	The Prophecies of the Brahan Seer (Coinneach Odhar Fiosaiche)	\N	\N	en	\N	2018-09-03	31	\N
ebooks/57841	Tiikerikissa: Seikkailuja kaukaisessa Lännessä	Le coeur de pierre. Finnish	\N	fi	\N	2018-09-03	7	\N
ebooks/57842	Harper's Young People, May 16, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-09-04	5	\N
ebooks/57843	Harper's Round Table, May 19, 1896	\N	\N	en	\N	2018-09-04	7	\N
ebooks/57844	The Adventures of Jimmy Brown	\N	\N	en	\N	2018-09-04	15	\N
ebooks/57845	Fishing from the Earliest Times	\N	\N	en	\N	2018-09-04	462	\N
ebooks/57846	Byways in British Archaeology	\N	\N	en	Churches on pagan sites -- The secular uses of the church fabric -- The orientation of churches -- The orientation of graves -- Survivals in burial customs -- The folk-lore of the cardinal points -- The churchyard yew -- The cult of the horse -- "The labour'd ox" -- Retrospect -- Addenda.	2018-09-04	61	\N
ebooks/57847	The World's Illusion, Volume 2 (of 2): Ruth	\N	\N	en	\N	2018-09-04	14	\N
ebooks/57848	The Essentials of Good Skirmishing\nTo which are added a brief system of common light infantry drill	\N	\N	en	\N	2018-09-04	13	\N
ebooks/57849	The Battle of San Jacinto and the San Jacinto Campaign	\N	\N	en	\N	2018-09-04	112	\N
ebooks/5785	A Tramp Abroad — Volume 04	\N	\N	en	\N	2004-06-18	17	\N
ebooks/57850	Amok: Novellen einer Leidenschaft	\N	\N	de	Der Amokläufer -- Die Frau und die Landschaft -- Phantastische Nacht -- Brief einer Unbekannten -- Die Mondscheingasse.	2018-09-05	137	\N
ebooks/57851	Memoirs of the Reign of King George the Second, Volume 2 (of 3)	Memoirs of the Reign of King George II, Volume 2 (of 3)	\N	en	\N	2018-09-05	26	\N
ebooks/57852	Ideals in Art: Papers Theoretical, Practical, Critical	\N	\N	en	Of the arts and crafts movement: its general tendency and possible outcome -- Of the teaching of art -- Of methods of art teaching -- Note on Tolstoi's "What is art?" -- Of the influence of modern, social, and economic conditions on the sense of beauty -- Of the social and ethical bearings of art -- Of ornament and its meaning -- Thoughts on house-decoration -- Of the progress of taste in dress in relation to art education -- Of temporary street decorations -- Of the treatment of animal forms in decoration and heraldry -- Of the designing of book-covers -- Of the use of gilding in decoration -- Of raised work in gesso -- The relation of the easel picture to decorative art -- A great artist [G. F. Watts] in a literary searchlight.	2018-09-05	85	\N
ebooks/57853	Erinnerungen einer Überflüssigen	\N	\N	de	\N	2018-09-06	17	\N
ebooks/57854	What Norman Saw in the West	\N	\N	en	\N	2018-09-06	21	\N
ebooks/57855	Universal Brotherhood, Volume XIII, No. 11, February 1899\r\nA Magazine Devoted to the Brotherhood of Humanity, the Theosophical Movement, Philosophy, Science and Art	\N	\N	en	\N	2018-09-06	12	\N
ebooks/57856	La fabrique de mariages, Vol. 6	\N	\N	fr	\N	2018-09-06	14	\N
ebooks/57857	Antar: A Bedoueen Romance	\N	\N	en	\N	2018-09-06	12	\N
ebooks/57858	West Irish Folk-Tales and Romances	\N	\N	en	The gloss gavlen -- Morraha -- The ghost and his wives -- The story of Bioultach -- King Mananaun -- The champion of the red belt -- Jack -- The servant of poverty -- Simon and Margaret -- The son of the King of Prussia -- Beauty of the world -- Grig -- The little girl who got the better of the gentleman -- Gilla of the enchantments -- The woman who went to hell -- The king who had twelve sons -- The red pony -- The nine-legged steed -- The phonetic text -- Specimens of the tales in (phonetic) Irish.	2018-09-06	24	\N
ebooks/57859	The American Missionary — Volume 36, No. 5, May, 1882	\N	\N	en	\N	2018-09-07	4	\N
ebooks/5786	A Tramp Abroad — Volume 05	\N	\N	en	\N	2004-06-18	20	\N
ebooks/57860	A Manual of Conchology\r\nAccording to the System Laid Down by Lamarck, with the Late Improvements by De Blainville. Exemplified and Arranged for the Use of Students.	\N	\N	en	\N	2018-09-07	25	\N
ebooks/57861	Mysterious Japan	\N	\N	en	\N	2018-09-07	67	\N
ebooks/57862	Popular misgovernment in the United States	\N	\N	en	\N	2018-09-07	9	\N
ebooks/57863	The Praise of Shakespeare: An English Anthology	\N	\N	en	\N	2018-09-07	16	\N
ebooks/57864	Dictionary of Historical Allusions	\N	\N	en	\N	2018-09-08	38	\N
ebooks/57865	Dictionnaire érotique Latin-Français	\N	\N	fr	\N	2018-09-08	66	\N
ebooks/57866	Le forçat honoraire: roman immoral	\N	\N	fr	\N	2018-09-08	24	\N
ebooks/57867	Robin Linnet	\N	\N	en	\N	2018-09-10	136	\N
ebooks/57868	The Middle Kingdom, Volume 1 (of 2)\r\nA Survey of the Geography, Government, Literature, Social Life, Arts, and History of the Chinese Empire and its Inhabitants	\N	\N	en	\N	2018-09-08	72	\N
ebooks/57869	The Orlando Innamorato	\N	\N	en	\N	2018-09-08	83	\N
ebooks/5787	A Tramp Abroad — Volume 06	\N	\N	en	\N	2004-06-18	35	\N
ebooks/57874	Verikosto	La vendetta. Finnish	\N	fi	\N	2018-09-09	12	\N
ebooks/57877	A history of postal agitation from fifty years ago till the present day	A history of postal agitation from 50 years ago till the present day	\N	en	\N	2018-09-09	13	\N
ebooks/57878	Le moyen de parvenir, tome 1/3	\N	\N	fr	\N	2018-09-09	37	\N
ebooks/57879	Le moyen de parvenir, tome 2/3	\N	\N	fr	\N	2018-09-09	17	\N
ebooks/5788	A Tramp Abroad — Volume 07	\N	\N	en	\N	2004-06-18	35	\N
ebooks/57880	Le moyen de parvenir, tome 3/3	\N	\N	fr	\N	2018-09-09	23	\N
ebooks/57881	The Isle of Vanishing Men: A Narrative of Adventure in Cannibal-land	\N	\N	en	\N	2018-09-09	17	\N
ebooks/57882	A Cruise in the Sky; or, The Legend of the Great Pink Pearl	\N	\N	en	\N	2018-09-10	13	\N
ebooks/57883	Racconti	\N	\N	it	A chi legge -- La Donna bianca dei Collalto -- I complimenti di Ceppo -- I due castelli in aria -- Il Diritto e il Torto -- Il berretto di pel di lupo -- La valle di Resia -- Istoria di una casa -- La giardiniera delle male erbe -- La fidanzata del Montenegro -- Gentilina -- Fanny -- Il palazzo de' Diavoli -- Un viaggetto nuziale -- L'ora degli Spiriti.	2018-09-10	31	\N
ebooks/57884	The Little Moment of Happiness	\N	\N	en	\N	2018-09-10	20	\N
ebooks/57885	The Tickencote Treasure	\N	\N	en	\N	2018-09-11	19	\N
ebooks/57886	A History of Jefferson, Marion County, Texas, 1836-1936	\N	\N	en	\N	2018-09-11	86	\N
ebooks/57887	Harper's Young People, May 23, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-09-11	4	\N
ebooks/57888	Harper's Round Table, May 26, 1896	\N	\N	en	\N	2018-09-11	2	\N
ebooks/57889	Naval Actions of the War of 1812	\N	\N	en	\N	2018-09-12	24	\N
ebooks/5789	Personal Recollections of Early Melbourne and Victoria	\N	\N	en	\N	2004-05-01	11	\N
ebooks/57890	The Comanches: A History of White's Battalion, Virginia Cavalry	\N	\N	en	\N	2018-09-12	51	\N
ebooks/57891	The History Teacher's Magazine, Vol. I, No. 5, January 1910	\N	\N	en	\N	2018-09-13	6	\N
ebooks/57892	Contes populaires de Lorraine, comparés avec les contes des autres provinces de France et des pays étrangers, volume 1 (of 2)	\N	\N	fr	\N	2018-09-13	32	\N
ebooks/57893	The Country School: An Entertainment in Two Scenes	\N	\N	en	\N	2018-09-13	3	\N
ebooks/57894	How to Do Mechanical Tricks\nContaining Complete Instruction for Performing Over Sixty Ingenious Mechanical Tricks	\N	\N	en	\N	2018-09-13	73	\N
ebooks/57895	Os Trabalhadores do Mar	Les travailleurs de la mer. Portuguese	\N	pt	\N	2018-09-13	89	\N
ebooks/57896	Luncheons: A Cook's Picture Book	\N	\N	en	\N	2018-09-13	19	\N
ebooks/57897	The Story of the Highland Regiments	\N	\N	en	\N	2018-09-13	28	\N
ebooks/57898	Useful Knowledge: Volume 1. Minerals\r\nOr, a familiar account of the various productions of nature	\N	\N	en	\N	2018-09-14	19	\N
ebooks/57899	Decisive Battles of America	\N	\N	en	\N	2018-09-14	53	\N
ebooks/579	The Poems of Sidney Lanier	\N	\N	en	\N	1996-07-01	46	\N
ebooks/5790	Aria da Capo	\N	\N	en	\N	2004-05-01	173	\N
ebooks/57900	Lighthouses and Lightships\r\nA Descriptive and Historical Account of Their Mode of Construction and Organization	\N	\N	en	\N	2018-09-15	45	\N
ebooks/57901	Titanicin perikato\r\nRomantillinen kuvaus "Titanic"-laivan haaksirikosta yöllä vasten 15 päivää huhtikuuta 1912	\N	\N	fi	\N	2018-09-14	4	\N
ebooks/57902	Viehättävä vastustajatar: Seikkailuromaani	\N	\N	fi	\N	2018-09-14	7	\N
ebooks/57903	Soldiers and Sailors\r\nor, Anecdotes, Details, and Recollections of Naval and Military Life, as Related to His Nephews, by an Old Officer.	\N	\N	en	\N	2018-09-14	31	\N
ebooks/57904	The Doom of London	\N	\N	en	The four white days -- The four days' night -- The dust of death -- A bubble burst -- The invisible force -- The river of death.	2018-09-14	54	\N
ebooks/57905	Adventures in Holland and at Waterloo; and Expedition to Portugal	\N	\N	en	\N	2018-09-14	19	\N
ebooks/57906	Wild Life at the Land's End\r\nObservations of the Habits and Haunts of the Fox, Badger, Otter, Seal, Hare and of Their Pursuers in Cornwall	\N	\N	en	\N	2018-09-14	21	\N
ebooks/57907	Seventeen trips through Somáliland\nA record of exploration & big game shooting, 1885 to 1893	17 trips through Somáliland\r\nA record of exploration and big game shooting, 1885 to 1893	\N	en	\N	2018-09-14	55	\N
ebooks/57908	Bumper the White Rabbit in the Woods	\N	\N	en	\N	2018-09-15	12	\N
ebooks/57909	Ssanin: Roman	\N	\N	de	\N	2018-09-15	29	\N
ebooks/5791	Mrs. Peter Rabbit	\N	\N	en	\N	2004-05-01	53	\N
ebooks/57910	Running Free	\N	\N	en	The strategists -- The Weeping Annie -- The bull-fight -- A bale of blankets -- Breath o' dawn -- Peter stops ashore -- The sea-birds -- The medicine ship -- One wireless night -- Dan Magee: white hope.	2018-09-15	11	\N
ebooks/57911	Outlines of Jewish History from B.C. 586 to C.E. 1885	\N	\N	en	\N	2018-09-16	62	\N
ebooks/57912	A Class Room Logic\r\nDeductive and Inductive, with Special Application to the Science and Art of Teaching	\N	\N	en	\N	2018-09-16	41	\N
ebooks/57913	Women and Economics\r\nA Study of the Economic Relation Between Men and Women as a Factor in Social Evolution	\N	\N	en	\N	2018-09-16	220	\N
ebooks/57914	The Romance of Wills and Testaments	\N	\N	en	Preface -- The romance of wills -- Wills not fulfilled -- Dr. Johnson's will -- Death-bed dispositions -- Wills by word of mouth -- The polycodicillic will -- Eighteenth-century piety -- The dead hand -- Wills of fancy and of fantasy -- Strife -- Love and gratitude -- The servant problem -- Animals and pets -- The way of all flesh -- Burials and funerals -- Wills and ghosts.	2018-09-16	13	\N
ebooks/57915	Die Ammen-Uhr: Aus des Knaben Wunderhorn	\N	\N	de	\N	2018-09-16	31	\N
ebooks/57916	Poetical Works of Robert Bridges, Volume 6	\N	\N	en	The feast of Bacchus -- Second part of the history of Nero -- Notes.	2018-09-17	11	\N
ebooks/57917	The Boy's Hakluyt: English Voyages of Adventure and Discovery	\N	\N	en	\N	2018-09-17	66	\N
ebooks/57918	The Pirate of Jasper Peak	\N	\N	en	\N	2018-09-17	32	\N
ebooks/57919	Dictionnaire critique et raisonné du langage vicieux ou réputé vicieux	\N	\N	fr	\N	2018-09-17	56	\N
ebooks/5792	The Stories Mother Nature Told Her Children	\N	\N	en	The story of the amber beads -- The new life -- The talk of the trees that stand in the village street -- How the Indian corn grows -- Water-lilies -- The carrying trade -- Sea-life -- What the frost giants did to Nannie's run -- How Quercus Alba went to explore the underworld, and what came of it -- Treasure-boxes -- A peep into one of God's storehouses -- The hidden light -- Sixty-two little tadpoles -- Golden-rod and asters.	2004-05-01	50	\N
ebooks/57920	Marion: The Story of an Artist's Model	\N	\N	en	\N	2018-09-17	39	\N
ebooks/57921	The Man with the Iron Hand	\N	\N	en	\N	2018-09-19	16	\N
ebooks/57922	Julia France and Her Times: A Novel	\N	\N	en	\N	2018-09-17	17	\N
ebooks/57923	Crystal River Saga: Lore of the Colorado Rockies	\N	\N	en	\N	2018-09-18	19	\N
ebooks/57924	Fort Laramie National Monument, Wyoming	\N	\N	en	\N	2018-09-18	30	\N
ebooks/57925	Master Simon's Garden: A Story	\N	\N	en	\N	2018-09-18	5	\N
ebooks/57926	Gleanings from the Works of George Fox	\N	\N	en	\N	2018-09-18	16	\N
ebooks/57927	The Boy and His Gang	\N	\N	en	\N	2018-09-18	12	\N
ebooks/57928	Griechischer Frühling	\N	\N	de	\N	2018-09-18	22	\N
ebooks/57929	Selections from Saint-Simon	\N	\N	en	\N	2018-09-18	43	\N
ebooks/5793	Stories of Red Hanrahan	\N	\N	en	Red Hanrahan -- The twisting of the rope -- Hanrahan and Cathleen the daughter of Hoolihan -- Red Hanrahan's curse -- Hanrahan's vision -- The death of Hanrahan.	2004-05-01	32	\N
ebooks/57930	Poliisikoira: Kertomus Bellan suorittamasta urotyöstä Kytölän kulmakunnalla	\N	\N	fi	\N	2018-09-18	5	\N
ebooks/57931	The Russo-Japanese Conflict: Its Causes and Issues	\N	\N	en	\N	2018-09-18	55	\N
ebooks/57932	Heidi osaa käyttää oppiansa: Kertomus Alpeilta	Heidi kann brauchen, was es gelernt hat. Finnish	\N	fi	\N	2018-09-18	3	\N
ebooks/57933	Angels of the Battlefield\r\nA History of the Labors of the Catholic Sisterhoods in the Late Civil War	\N	\N	en	\N	2018-09-19	102	\N
ebooks/57934	The Third Alarm: A Story of the New York Fire Department	\N	\N	en	\N	2018-09-19	15	\N
ebooks/57935	Vicksburg National Military Park, Mississippi	\N	\N	en	\N	2018-09-19	40	\N
ebooks/57936	Adventures with the Connaught Rangers, 1809-1814	\N	\N	en	\N	2018-09-19	60	\N
ebooks/57937	The Dread Voyage: Poems	\N	\N	en	\N	2018-09-19	37	\N
ebooks/57938	Uuteen maailmaan\nRomaani Pennsylvanian ensimmäisistä uutisasukkaista	\N	\N	fi	\N	2018-09-19	18	\N
ebooks/57939	The Fall River Tragedy: A History of the Borden Murders	\N	\N	en	\N	2018-09-22	82	\N
ebooks/5794	Rosa Alchemica	\N	\N	en	\N	2004-05-01	41	\N
ebooks/57940	La donna fiorentina del buon tempo antico	\N	\N	it	\N	2018-09-20	27	\N
ebooks/57941	Engineer Port Repair Ship	\N	\N	en	\N	2018-09-21	60	\N
ebooks/57942	Tent life with English Gipsies in Norway	\N	\N	en	\N	2018-09-21	35	\N
ebooks/57943	A Treatyse of Fysshynge wyth an Angle\r\nBeing a facsimile reproduction of the first book on the subject of fishing printed in England by Wynkyn de Worde at Westminster in 1496	A Treatise of Fishing with an Angle	\N	en	\N	2018-09-21	78	\N
ebooks/57944	Burgo's Romance	\N	\N	en	\N	2018-09-21	8	\N
ebooks/57945	In the Dead of Night: A Novel. Volume 1 (of 3)	\N	\N	en	\N	2018-09-21	6	\N
ebooks/57946	In the Dead of Night: A Novel. Volume 2 (of 3)	\N	\N	en	\N	2018-09-21	6	\N
ebooks/57947	In the Dead of Night: A Novel. Volume 3 (of 3)	\N	\N	en	\N	2018-09-21	11	\N
ebooks/57948	Calvinin aikoina	Under Calvin's spell. Finnish	\N	fi	\N	2018-09-22	11	\N
ebooks/57949	Were You Ever a Child?	\N	\N	en	The child -- The school building -- The teacher -- The book -- The magic theory of education -- The caste system of education -- The canonization of book-magic -- The conquest of culture in america -- Smith, Jones and Robinson -- Employer vs. trade unionist -- The goose-step -- The Gary plan -- Learning to work -- Learning to play -- First and last things -- The child as artist -- The artist as a child -- The drama of education -- The drama of life -- Curiosity -- The right to be wrong -- Enterprise -- Democracy -- Responsibility -- Love -- Education in 1947 A.D.	2018-09-22	19	\N
ebooks/5795	The Secret Rose	\N	\N	en	\N	2004-05-01	188	\N
ebooks/57950	The Grey Monk	\N	\N	en	\N	2018-09-22	6	\N
ebooks/57951	Lanterna	\N	\N	it	Torre burla -- Tempio serrato -- Il passo de le Nazarene -- Comare Coletta -- A Palazzo Oro Ror -- Vela lontana -- Festa grigia -- Palazzo Mirena -- Il Principe Bianco -- Rosario -- Gioco proibito -- Parco umido -- La veglia de le Tristi -- La storia di Frate Puccio -- La Gavotta di Kirò.	2018-09-22	16	\N
ebooks/57952	Die Naturwissenschaften in ihrer Entwicklung und in ihrem Zusammenhange, III. Band\r\nDas Emporblühen der modernen Naturwissenschaften bis zur Entdeckung des Energieprinzipes	\N	\N	de	\N	2018-09-22	59	\N
ebooks/57953	Inaugural Presidential Address	\N	\N	en	\N	2018-09-22	27	\N
ebooks/57954	Useful Knowledge: Volume 2. Vegetables\r\nOr, a familiar account of the various productions of nature	\N	\N	en	\N	2018-09-23	21	\N
ebooks/57955	Los entremeses	\N	\N	es	\N	2018-09-23	117	\N
ebooks/57956	Herön kartanon lapset	Barnene paa Hærø Gaard. Finnish	\N	fi	\N	2018-09-23	9	\N
ebooks/57957	Hopeakauha: Satuja ja kertomuksia	\N	\N	fi	Hopeakauha -- Äidin silmät -- Muisto elää -- Mummo -- Illalla -- Kääpiön kievari -- Meidän vahti -- Veljekset -- Suurin ilo -- Jättiläinen ja paimen -- Lapset matkalla -- Ilmalaiva -- Oppilailleni -- Nuoruus -- Eksyksissä -- Ihmeellinen silta -- Lasten ilot -- Haltijat -- Nuori kalastaja -- Koivun lastut -- Alakuloiselle toverille -- Jurko-jättiläinen -- Kesän ihanuus -- Viisasteleva poika -- Ville Valkonen -- Metsälammen salaisuus -- Naapurin lasten juhlat -- Aarteen kaivajat -- Pian -- Kotimies -- Eva kiikussa -- Keväällä -- Elokuulla -- Mummolaan -- Kokous. (Yksinäytöksinen leikki) -- Joulupäivänä -- Joulunaattona -- Joulu.	2018-09-23	11	\N
ebooks/57958	Index of the PG Works of Voltaire in English	\N	\N	en	\N	2018-09-23	44	\N
ebooks/57959	Van Brussel naar Karema: Geschiedenis eener Belgische Kolonie in Midden-Afrika	\N	\N	nl	\N	2018-09-23	9	\N
ebooks/5796	Journeys Through Bookland, Vol. 2	\N	\N	en	\N	2004-05-01	54	\N
ebooks/57960	Historia de América desde sus tiempos más remotos hasta nuestros días, tomo I	\N	\N	es	\N	2018-09-24	246	\N
ebooks/57961	Mexican Copper Tools: The Use of Copper by the Mexicans Before the Conquest; and the Katunes of Maya History, a Chapter in the Early History of Central America, With Special Reference to the Pio Perez Manuscript.	\N	\N	en	\N	2018-09-24	15	\N
ebooks/57962	Select Specimens of Natural History Collected in Travels to Discover the Source of the Nile. Volume 5.	\N	\N	en	\N	2018-09-24	26	\N
ebooks/57963	Seeking Fortune in America	\N	\N	en	\N	2018-09-24	9	\N
ebooks/57964	Aventures surprenantes de Robinson Crusoé	\N	\N	fr	\N	2018-09-24	147	\N
ebooks/57965	Kun me olimme tyttöjä	When we were girls together. Finnish	\N	fi	\N	2018-09-24	5	\N
ebooks/57966	Index of the Project Gutenberg Works of Thackeray	\N	\N	en	\N	2018-09-24	22	\N
ebooks/57967	Meeresfische	\N	\N	de	\N	2018-09-24	12	\N
ebooks/57968	Harper's Young People, May 30, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-09-24	11	\N
ebooks/57969	Harper's Round Table, June 2, 1896	\N	\N	en	\N	2018-09-24	2	\N
ebooks/5797	Youth Challenges	\N	\N	en	\N	2004-05-01	5	\N
ebooks/57970	Two Tracts on Civil Liberty, the War with America, and the Debts and Finances of the Kingdom\nWith a General Introduction and Supplement	\N	\N	en	\N	2018-09-24	28	\N
ebooks/57971	The Boston School Atlas, Embracing a Compendium of Geography	\N	\N	en	\N	2018-09-24	28	\N
ebooks/57972	Acid Rain and Our Nation's Capital: A Guide to Effects on Buildings and Monuments	\N	\N	en	\N	2018-09-25	23	\N
ebooks/57973	The Hurricane Hunters	\N	\N	en	\N	2018-09-25	71	\N
ebooks/57974	The American Missionary — Volume 36, No. 6, June, 1882	\N	\N	en	\N	2018-09-25	6	\N
ebooks/57975	Excavating a Husband	\N	\N	en	\N	2018-09-25	18	\N
ebooks/57976	The Island of Appledore	\N	\N	en	\N	2018-09-25	15	\N
ebooks/57977	Voli di guerra: Impressioni di un giornalista pilota	\N	\N	it	\N	2018-09-25	73	\N
ebooks/57978	The Curious Lore of Precious Stones\r\nBeing a description of their sentiments and folk lore, superstitions, symbolism, mysticism, use in medicine, protection, prevention, religion, and divination. Crystal gazing, birth-stones, lucky stones and talismans, astral, zodiacal, and planetary	\N	\N	en	\N	2018-09-26	408	\N
ebooks/57979	Mother, Nurse and Infant\r\nA Manual Especially Adapted for the Guidance of Mothers and Monthly Nurses, Comprising Full Instruction in Regard To Pregnancy, Preparation for Child-birth, and the Care of Mother and Child, and Designed to Impart so Much Knowledge of Anatomy, Physiology, Midwifery, and the Proper Use of Medicines as Will Serve Intelligently to Direct the Wife, Mother and Nurse in All Emergencies.	\N	\N	en	\N	2018-09-27	76	\N
ebooks/5798	The Beautiful Lady	\N	\N	en	\N	2004-05-01	65	\N
ebooks/57980	The Magic and Science of Jewels and Stones	\N	\N	en	\N	2018-10-04	217	\N
ebooks/57981	Brethyn Cartref: Ystraeon Cymreig	\N	\N	cy	Twrc -- Yr Hen Gartref -- Sam -- Ynghwsg ai yn Effro? -- Mab y Môr -- Un Bregeth Gruffydd Jones -- Ysmaldod y Sais Mawr -- Darn o Fywyd -- Y Bardd -- Ci Dafydd Tomos -- Catrin Lei Bach Fawr -- Cariad Dico Bach -- Araith Dafydd Morgan -- Elin eisian Fôt -- Ffrae Lecsiwn Llangrymbo.	2018-09-27	20	\N
ebooks/57982	España invertebrada: Bosquejo de algunos pensamientos históricos	\N	\N	es	\N	2018-09-27	119	\N
ebooks/57984	Scribner's Magazine, Volume 26, October 1899	\N	\N	en	\N	2018-09-28	10	\N
ebooks/57985	Letters to Persons Who Are Engaged in Domestic Service	\N	\N	en	\N	2018-09-28	7	\N
ebooks/57986	The Emigrant	\N	\N	en	\N	2018-09-28	20	\N
ebooks/57987	The Present State of the British Interest in India\r\nWith a Plan for Establishing a Regular System of Government in That Country	\N	\N	en	\N	2018-09-28	11	\N
ebooks/57988	A Son of the Soil	\N	\N	en	\N	2018-09-28	762	\N
ebooks/57989	The Sea Monarch	\N	\N	en	\N	2018-09-29	31	\N
ebooks/5799	Life and Letters of Thomas Henry Huxley — Volume 3	\N	\N	en	\N	2004-05-01	28	\N
ebooks/57990	Poems	\N	\N	en	\N	2018-09-30	18	\N
ebooks/57991	Ihmisen velvollisuudet	Dei doveri del'uomo. Finnish	\N	fi	\N	2018-09-30	4	\N
ebooks/57992	Des variations du langage français depuis le XIIe siècle\r\nou recherche des principes qui devraient régler l'orthographe et la prononciation	\N	\N	fr	\N	2018-09-30	56	\N
ebooks/57993	Kolarflickan eller En Wandring i Norrland: Novell	\N	\N	sv	\N	2018-09-27	13	\N
ebooks/57994	The American Missionary — Volume 41, No. 4, April, 1887	\N	\N	en	\N	2018-09-30	1	\N
ebooks/57995	Rose and Rose	\N	\N	en	\N	2018-09-30	15	\N
ebooks/57996	Grace Harlowe's Overland Riders in the Yellowstone National Park	\N	\N	en	\N	2018-10-01	19	\N
ebooks/57997	Kolme tyttöä tuntureilla	Vi tre i hytten. Finnish	\N	fi	\N	2018-10-01	6	\N
ebooks/57998	On Sameness and Identity: A Psychological Study\r\nBeing a Contribution to the Foundations of a Theory of Knowledge	\N	\N	en	pt. 1. The kinds of sameness -- pt. 2. Historical and critical.	2018-10-01	15	\N
ebooks/57999	The Tragedies of Seneca\nTranslated into English Verse, to Which Have Been Appended Comparative Analyses of the Corresponding Greek and Roman Plays, and a Mythological Index	\N	\N	en	The influence of the tragedies of Seneca upon early English drama -- The tragedies of Seneca translated: Oedipus. Phoenissae. Medea. Hercules Furens. Phaedra or Hippolytus. Hercules Oetaeus. Thyestes. Troades. Agamemnon. Octavia, with a review of the Roman historical drama -- Comparative analyses of Seneca's tragedies and the corresponding Greek dramas -- Mythological index.	2018-10-03	192	\N
ebooks/58	Paradise Regained	\N	\N	en	\N	1993-03-01	200	\N
ebooks/580	The Pickwick Papers	\N	\N	en	\N	1996-07-01	1835	\N
ebooks/5800	The Marvelous Exploits of Paul Bunyan\r\nAs Told in the Camps of the White Pine Lumbermen for Generations During Which Time the Loggers Have Pioneered the Way Through the North Woods From Maine to California. Collected from Various Sources and Embellished for Publication	\N	\N	en	\N	2004-05-01	32	\N
ebooks/58000	Araukanien päällikkö: Intiaaniromaani	\N	\N	fi	\N	2018-10-02	19	\N
ebooks/58001	Spiritual Victories Through the Light of Salvation	\N	\N	en	\N	2018-10-01	10	\N
ebooks/58002	Bertha's Visit to Her Uncle in England; vol. 1 [of 3]	\N	\N	en	\N	2018-10-01	15	\N
ebooks/58003	Bertha's Visit to Her Uncle in England; vol. 2 [of 3]	\N	\N	en	\N	2018-10-01	10	\N
ebooks/58004	Bertha's Visit to Her Uncle in England; vol. 3 [of 3]	\N	\N	en	\N	2018-10-01	5	\N
ebooks/58005	History of the 11th Field Company Australian Engineers, Australian Imperial Force	History of the Eleventh Field Company Australian Engineers, Australian Imperial Force	\N	en	\N	2018-10-02	29	\N
ebooks/58006	The Glorious Law-Giver, and the Obedient Subject\r\nBeing the Substance of a Sermon, on the Duty of All Believers to Commemorate the Death of the Redeemer, in the Lord's Supper. Intending to Set Forth the Authority of Christ; the Nature of the Ordinance; and a Description of the Persons Who Have a Right to Partake of the Same.	\N	\N	en	\N	2018-10-02	7	\N
ebooks/58007	Hurrell Froude: Memoranda and Comments	\N	\N	en	\N	2018-10-02	29	\N
ebooks/58008	Le donne che lavorano	\N	\N	it	La questione della donna -- Le lavoratrici della terra -- La donna nelle officine -- Le lavoratrici della casa -- La donna negli impieghi -- Nel commercio e nell'industria -- Nell'insegnamento -- Donne dottoresse -- Donne avvocate -- La donna nelle matematiche -- La donna nella politica -- La donna nella letteratura -- La donna nella pittura e nella scultura -- La musica e il teatro -- La donna nella beneficenza e le associazioni femminili -- La donna nelle opere sociali -- Il lavoro della donna durante la guerra.	2018-10-02	15	\N
ebooks/58009	Russian Portraits	\N	\N	en	\N	2018-10-02	18	\N
ebooks/5801	Huttens letzte Tage	\N	\N	de	\N	2004-06-01	11	\N
ebooks/58010	A Feast for Serpents\r\nBeing the substance of a sermon, preached at the Obelisk Chapel, on Sunday evening, March 21, 1813	\N	\N	en	\N	2018-10-02	11	\N
ebooks/58011	The Living Letter, Written with the Pen of Truth\r\nBeing the Substance of a Sermon, Preached at the Obelisk Chapel, St. George's Fields, on Sunday Morning, Sept. 26, 1813.	\N	\N	en	\N	2018-10-02	2	\N
ebooks/58012	The Morning of Spiritual Youth Improved, in the Prospect of Old Age and Its Infirmities\r\nBeing a Literal and Spiritual Paraphrase on the Twelfth Chapter of Ecclesiastes. In a Series of Letters.	\N	\N	en	\N	2018-10-02	8	\N
ebooks/58013	The Dreadnought Boys on a Submarine	\N	\N	en	\N	2018-10-03	8	\N
ebooks/58014	The Nature of a Gospel Church\r\nA Confession of Evangelical Principles; and the Members' Covenant. Intended for the Use of the Church of Christ.	\N	\N	en	\N	2018-10-03	6	\N
ebooks/58015	The Speedy Appearance of Christ Desired by the Church\r\nBeing the Substance of a Sermon, Preached on the Death of a Friend, August 27, 1815	\N	\N	en	\N	2018-10-03	2	\N
ebooks/58016	Peeps at Many Lands: Newfoundland	\N	\N	en	\N	2018-10-03	15	\N
ebooks/58017	A Few Remarks on the Scripture History of Saul and the Witch of Endor	\N	\N	en	\N	2018-10-03	5	\N
ebooks/58018	The Rod in Pickle; or, An Answer to the Appeal of John Church, the Obelisk Preacher\r\nContaining an Authentic Narrative of the Cause of His Leaving Banbury, in Oxfordshire: Together With the Charges Exhibited Against Him, the Meeting of His Friends in Consequence of Those Charges, and the Result of That Meeting. To Which Are Added, His Letters, Written to the Managers of the Banbury Meeting-House, Begging Them Not to Let the Cause of His Dismissal Be Known in London.	\N	\N	en	\N	2018-10-03	9	\N
ebooks/58019	The Infamous Life of John Church, the St. George's Fields Preacher\r\nFrom His Infancy Up to His Trial and Conviction, With His Confession, Sent in a Letter to the Rev. Mr. L--, Two Days After His Attack on Adam Foreman, at Vauxhall, With Clerical Remarks by the Same Gentleman; to Which Is Added, His Love Epistles to E**** B****.   Together With Various Other Letters, Particularly One to Cook, of Vere-Street Notoriety.	\N	\N	en	\N	2018-10-03	17	\N
ebooks/5802	A Sketch of the Causes, Operations and Results of the San Francisco Vigilance Committee of 1856	\N	\N	en	\N	2004-06-01	5	\N
ebooks/58020	The Trial and Conviction of John Church\r\nThe Preacher of the Surrey Tabernacle, Borough Road, at the Surrey Assizes, at Croydon, on Saturday, the 16th of August, 1817, for an Assault With Intent to Commit an Unnatural Crime.	\N	\N	en	\N	2018-10-04	10	\N
ebooks/58021	My Queen: A Weekly Journal for Young Women. Issue 4, October 20, 1900\nMarion Marlowe's Noble Work; or, The Tragedy at the Hospital	\N	\N	en	\N	2018-10-04	7	\N
ebooks/58022	My Queen: A Weekly Journal for Young Women. Issue 5, October 27, 1900\nMarion Marlowe Entrapped; or, The Victim of Professional Jealousy	\N	\N	en	\N	2018-10-04	15	\N
ebooks/58023	Harper's Young People, June 6, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-10-04	6	\N
ebooks/58024	Index of the Project Gutenberg Works of Alexandre Dumas, [père]	\N	\N	en	\N	2018-10-04	61	\N
ebooks/58025	Index of the Project Gutenberg Works of Friedrich Nietzsche	\N	\N	en	\N	2018-10-04	90	\N
ebooks/58026	The Trial and Conviction of That Infamous Hypocrite John Church\r\nThe Surrey Tabernacle Preacher, Borough-road, St. George's Fields, for an Abominable Offence; Including the Whole of the Evidence; Tried Before Lord Ellenborough, at the Surrey Assizes, Croydon, Saturday, August 16, 1817. To Which Is Added, His Life, Confessions, Notes of One of His Sermons, the Whole of the Love-letters, &c. &c.	\N	\N	en	\N	2018-10-04	18	\N
ebooks/58027	The Sentence and Affidavit of John Church, the Obelisk Preacher\r\nFor an Attempt to Commit an Unnatural Crime on Adam Foreman, at Vauxhall. Together With Judge Bayley's Impressive Address to the Prisoner, at Full Length. At the Court of King's Bench, Nov. 24, 1817.	\N	\N	en	\N	2018-10-05	6	\N
ebooks/58028	She Blows! And Sparm at That!	\N	\N	en	\N	2018-10-05	23	\N
ebooks/58029	Index of the Project Gutenberg Works of Oliver Goldsmith	\N	\N	en	\N	2018-10-05	17	\N
ebooks/5803	Not that it Matters	\N	\N	en	The pleasure of writing -- Acacia Road -- My library -- The chase -- Superstition -- The charm of golf -- Goldfish -- Saturday to Monday -- The pond -- A seventeenth-century story -- Our learned friends -- A word for autumn -- A Christmas number -- No flowers by request -- The unfairness of things -- Daffodils -- A household book -- Lunch -- The friend of man -- The diary habit -- Midsummer day -- At the bookstall -- "Who's who" -- A day at Lord's -- By the sea -- Golden fruit -- Signs of character -- Intellectual snobbery -- A question of form -- A slice of fiction -- the label -- The profession -- Smoking as a fine art -- The path to glory -- A problem in ethics -- The happiest half-hours of life -- Natural science -- On going dry -- A misjudged game -- A doubtful character -- Thoughts on thermometers -- For a wet afternoon -- Declined with thanks -- On going into a house -- The ideal author.	2004-06-01	137	\N
ebooks/58030	Warren Commission (15 of 26): Hearings Vol. XV (of 15)	\N	\N	en	\N	2018-10-05	94	\N
ebooks/58031	Report of the President's Commission on the Assassination of President John F. Kennedy	\N	\N	en	\N	2018-10-05	65	\N
ebooks/58032	Index of the Project Gutenberg Works of Gilbert K. Chesterton	\N	\N	en	\N	2018-10-05	92	\N
ebooks/58033	The Story of American Aviation	\N	\N	en	\N	2018-10-05	89	\N
ebooks/58034	Hawaiian Flowers	\N	\N	en	\N	2018-10-05	62	\N
ebooks/58035	Andrew Jackson's Hermitage	\N	\N	en	\N	2018-10-05	19	\N
ebooks/58036	The Miller in Eighteenth-Century Virginia\r\nAn Account of Mills & the Craft of Milling, as Well as a Description of the Windmill near the Palace in Williamsburg	The Miller in 18th-Century Virginia	\N	en	\N	2018-10-05	40	\N
ebooks/58037	The Pastime of Pleasure: An Allegorical Poem	\N	\N	en	\N	2018-10-05	20	\N
ebooks/58038	The American Missionary — Volume 36, No. 7, July, 1882	\N	\N	en	\N	2018-10-06	33	\N
ebooks/58039	The Foundling; or, The Child of Providence	\N	\N	en	\N	2018-10-06	15	\N
ebooks/5804	The Story of a Lamb on Wheels	\N	\N	en	\N	2004-06-01	4	\N
ebooks/58040	Southern Derringers of the Mississippi Valley	\N	\N	en	\N	2018-10-06	44	\N
ebooks/58041	The Good Englishwoman	\N	\N	en	A few remarks from the man in the sidecar -- Little girls -- Big girls -- The English wife -- The English mother -- The Englishwoman's mind -- The Englishwoman's manners -- The Englishwoman and the arts -- The Englishwoman in society -- The Englishwoman at work -- The Englishwoman at play -- The Englishwoman in Parliament.	2018-10-06	10	\N
ebooks/58042	Princess White Flame	\N	\N	en	\N	2018-10-06	19	\N
ebooks/58043	The Century Illustrated Monthly Magazine, August, 1913\nVol. LXXXVI. New Series: Vol. LXIV. May to October, 1913	\N	\N	en	\N	2018-10-06	65	\N
ebooks/58044	Napaseudun yössä: Romaani Huippuvuorilta	\N	\N	fi	\N	2018-10-06	7	\N
ebooks/58045	Travels in the Interior of Brazil\r\nPrincipally through the northern provinces, and the gold and diamond districts, during the years 1836-1841	\N	\N	en	\N	2018-10-08	19	\N
ebooks/58046	The Red Court Farm: A Novel (Vol. 1 of 2)	\N	\N	en	\N	2018-10-06	15	\N
ebooks/58047	The Red Court Farm: A Novel (Vol. 2 of 2)	\N	\N	en	\N	2018-10-06	5	\N
ebooks/58048	Consolation in Life and Death, Derived from the Life of Christ\r\nBeing the substance of a sermon on the death of Mrs. Turner, preached at the Surrey Tabernacle, on Sunday evening, the 15th of August, 1824	\N	\N	en	\N	2018-10-06	8	\N
ebooks/58049	El Marqués de Bradomín: Coloquios Románticos	\N	\N	es	\N	2018-10-07	29	\N
ebooks/5805	The League of the Scarlet Pimpernel	\N	\N	en	\N	2004-06-01	121	\N
ebooks/58050	The American Missionary — Volume 36, No. 8, August 1882	\N	\N	en	\N	2018-10-07	1	\N
ebooks/58051	The American Missionary — Volume 36, No. 9, September, 1882	\N	\N	en	\N	2018-10-07	0	\N
ebooks/58052	The Self-Plumed Bishop Unplumed\r\nA Reply to the Profound Erudition of the Self-Named Hugh Latimer, in His Doctrine of Endless Punishment Asserted	\N	\N	en	\N	2018-10-07	4	\N
ebooks/58053	A Correct Account of the Horrible Occurrence Which Took Place at a Public-House in St. James's Market\r\nIn Which It Was Discovered That the Right Rev. Father in God the Bishop of Clogher, Lately Transferred From the Bishopric of Ferns, Was a Principal Actor With a Common Soldier! To the Disgrace Not Only of the Cloth, to Which He Was Attached, and as a Commissioner of the Board of Education, and a Dictator of Public Morals, but as a Member of That Nation Which Gave Him Birth!	\N	\N	en	\N	2018-10-07	27	\N
ebooks/58054	De martelaars der wetenschap	Les martyrs de la science. Dutch	\N	nl	\N	2018-10-07	107	\N
ebooks/58055	Murhattu urkkija: Salapoliisiromaani	\N	\N	fi	\N	2018-10-08	9	\N
ebooks/58056	Harper's Round Table, June 9, 1896	\N	\N	en	\N	2018-10-08	4	\N
ebooks/58057	Modern Magic: A Practical Treatise on the Art of Conjuring	\N	\N	en	\N	2018-10-08	74	\N
ebooks/58058	The Royal Exchange and the Palace of Industry; or, The Possible Future of Europe and the World	\N	\N	en	\N	2018-10-08	5	\N
ebooks/58059	La madre naturaleza (2ª parte de Los pazos de Ulloa)	\N	\N	es	\N	2018-10-09	157	\N
ebooks/5806	The Pot Boiler: A Comedy in Four Acts	\N	\N	en	\N	2004-06-01	23	\N
ebooks/58060	Journal of Residence in the New Hebrides, S.W. Pacific Ocean	\N	\N	en	\N	2018-10-09	12	\N
ebooks/58061	Reminiscences of Confederate Service, 1861-1865	\N	\N	en	\N	2018-10-09	32	\N
ebooks/58062	The Preacher's Complete Homiletic Commentary on the Books of the Bible, Volume 15 (of 32)\r\nThe Preacher's Complete Homiletic Commentary on the Book of the Prophet Isaiah, Volume I	\N	\N	en	\N	2018-10-09	193	\N
ebooks/58063	Voyage en Espagne d'un Ambassadeur Marocain (1690-1691)	\N	\N	fr	\N	2018-10-09	31	\N
ebooks/58064	Index of the Project Gutenberg Works of Grant Allen	\N	\N	en	\N	2018-10-09	7	\N
ebooks/58065	Tell el Amarna and the Bible	\N	\N	en	\N	2018-10-10	50	\N
ebooks/58066	The Silversmith in Eighteenth-Century Williamsburg\r\nAn Account of His Life & Times, & of His Craft	The Silversmith in 18th-Century Williamsburg	\N	en	\N	2018-10-10	62	\N
ebooks/58067	A Letter to the Loving and Beloved People of the Parish of Madeley, and Its Vicinity, Who Have Lost a Friend to Piety in the Death of Mrs. Fletcher, Widow of the Rev. J. W. Fletcher, (or de la Flechere,) Late Vicar of Madeley, Shropshire.	\N	\N	en	\N	2018-10-10	5	\N
ebooks/58068	Wagner as Man & Artist	Wagner as Man and Artist	\N	en	\N	2018-10-10	54	\N
ebooks/58069	Les chasseurs mexicains: Scènes de la vie mexicaine	\N	\N	fr	\N	2018-10-10	25	\N
ebooks/5807	Sylvia's Marriage: A Novel	\N	\N	en	\N	2004-06-01	37	\N
ebooks/58070	Home Life in Russia, Volumes 1 and 2\r\n[Dead Souls]	Mertvye dushi. English	\N	en	\N	2018-10-10	37	\N
ebooks/58071	A Letter on Suspended Animation\ncontaining experiments shewing that it may be safely employed during operations on animals	\N	\N	en	\N	2018-10-10	14	\N
ebooks/58072	The Unity of the Church Essential to the Conversion of the World\r\nA Sermon, Preached Before the Directors and Friends of the London Missionary Society, During Their Anniversary in May, 1846, in the Church of St. Mary, Spital Square, London	\N	\N	en	\N	2018-10-10	10	\N
ebooks/58073	Secrets of Radar	\N	\N	en	\N	2018-10-11	14	\N
ebooks/58074	Travels Into Bokhara (Volume 1 of 3)\r\nBeing the Account of A Journey from India to Cabool, Tartary, and Persia; Also, Narrative of a Voyage on the Indus, From the Sea to Lahore, With Presents From the King of Great Britain; Performed Under the Orders of the Supreme Government of India, in the Years 1831, 1832, and 1833	\N	\N	en	\N	2018-10-11	128	\N
ebooks/58075	Index of the Project Gutenberg Works of Arnold Bennett	\N	\N	en	\N	2018-10-11	19	\N
ebooks/58076	Caliban by the Yellow Sands: A Community Masque of the Art of the Theatre	Caliban by the Yellow Sands: Shakespeare Tercentenary Masque	\N	en	\N	2018-10-11	13	\N
ebooks/58077	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 8, De Los Pleitos de Colón, II	\N	\N	es	\N	2018-10-11	15	\N
ebooks/58078	Observations on the Sermons of Elias Hicks\r\nIn Several Letters to Him; With Some Introductory Remarks, Addressed to the Junior Members of the Society of Friends.	\N	\N	en	\N	2018-10-11	7	\N
ebooks/58079	Index of the Project Gutenberg Works of Madame D'Arblay (Frances Burney)	\N	\N	en	\N	2018-10-11	16	\N
ebooks/5808	Following the Equator: A Journey Around the World. Part 1	\N	\N	en	\N	2004-06-23	25	\N
ebooks/58080	poems of yes and no	\N	\N	en	\N	2018-10-11	15	\N
ebooks/58081	The French in Algiers\r\nThe Soldier of the Foreign Legion; and The Prisoners of Abd-el-Kader	\N	\N	en	\N	2018-10-11	36	\N
ebooks/58082	The Adventures of an Ugly Girl	\N	\N	en	\N	2018-10-11	41	\N
ebooks/58083	The Chronicles of Enguerrand de Monstrelet, Vol. 07 [of 13]\r\nContaining an account of the cruel civil wars between the houses of Orleans and Burgundy, of the possession of Paris and Normandy by the English, their expulsion thence, and of other memorable events that happened in the kingdom of France, as well as in other countries	\N	\N	en	\N	2018-10-12	19	\N
ebooks/58084	Cardenio: Scènes de la Vie Mexicaine	\N	\N	fr	\N	2018-10-12	26	\N
ebooks/58085	The Poems of Madison Cawein, Volume 5 (of 5)\r\nPoems of meditation and of forest and field	\N	\N	en	\N	2018-10-12	21	\N
ebooks/58086	Roland Yorke\nA Sequel to "The Channings"	\N	\N	en	\N	2018-10-12	49	\N
ebooks/58087	Kaunis ja sen lait	Det sköna och dess lagar. Finnish	\N	fi	\N	2018-10-13	4	\N
ebooks/58088	Les trois pirates (1/2)	\N	\N	fr	\N	2018-10-13	11	\N
ebooks/58089	Index of the Project Gutenberg Works of Wilkie Collins	\N	\N	en	\N	2018-10-13	19	\N
ebooks/5809	Following the Equator: A Journey Around the World. Part 2	\N	\N	en	\N	2004-06-23	14	\N
ebooks/58090	Les trois pirates (2/2)	\N	\N	fr	\N	2018-10-13	14	\N
ebooks/58091	The Honorable Miss Moonlight	\N	\N	en	\N	2018-10-13	11	\N
ebooks/58092	Round the Sofa; vol. 1	\N	\N	en	Round the sofa -- My Lady Ludlow.	2018-10-13	11	\N
ebooks/58093	Round the Sofa; vol. 2	\N	\N	en	The accursed race -- The doom of the Griffiths -- Half a life-time ago -- The poor Clare -- The half-brothers.	2018-10-13	9	\N
ebooks/58094	Prinzeßchen im Walde	Prinzesschen im Walde	\N	de	\N	2018-10-14	22	\N
ebooks/58095	The Life and Letters of the Rev. George Mortimer, M.A.\r\nRector of Thornhill, in the Diocese of Toronto, Canada West	\N	\N	en	\N	2018-10-14	13	\N
ebooks/58096	A Trip to the Chain-Bridge, Near Bangor, and Other Parts of North Wales	\N	\N	en	\N	2018-10-14	6	\N
ebooks/58097	Reminiscences of Tottenham	\N	\N	en	\N	2018-10-14	22	\N
ebooks/58098	Children of Wild Australia	\N	\N	en	\N	2018-10-14	15	\N
ebooks/58139	Vagabonding Through Changing Germany	\N	\N	en	\N	2018-10-20	42	\N
ebooks/58099	Mother of Pearl	L'étui de nacre. English	\N	en	The procurator of Judæa -- Amycus and Celestine -- The legend of Saints Oliveria and Liberetta -- St. Euphrosine -- Scholastica -- Our Lady's juggler -- The mass of shadows -- Leslie Wood -- Gestas -- The manuscript of a village doctor -- Memoirs of a volunteer -- Dawn -- Madame de Luzy -- The boon of death bestowed -- A tale of the month of Floréal in the year II -- The little leaden soldier.	2018-10-15	42	\N
ebooks/581	Ginx's Baby: His Birth and Other Misfortunes; a Satire	\N	\N	en	\N	1996-07-01	23	\N
ebooks/5810	Following the Equator: A Journey Around the World. Part 3	\N	\N	en	\N	2004-06-23	10	\N
ebooks/58100	Words; Their Use and Abuse	\N	\N	en	\N	2018-10-14	107	\N
ebooks/58101	Ragged Homes and How to Mend Them	\N	\N	en	\N	2018-10-14	8	\N
ebooks/58102	Representative British Orations Volume 4 (of 4)\r\nWith Introductions and Explanatory Notes	\N	\N	en	\N	2018-10-15	7	\N
ebooks/58103	20 poemas para ser leídos en el tranvía	Veinte poemas para ser leídos en el tranvía	\N	es	\N	2018-10-15	90	\N
ebooks/58104	Observations on Coroners	\N	\N	en	\N	2018-10-15	9	\N
ebooks/58105	A Letter to the Bishop of Exeter	\N	\N	en	\N	2018-10-15	6	\N
ebooks/58106	A Second Letter to the Bishop of Exeter	A 2nd Letter to the Bishop of Exeter	\N	en	\N	2018-10-15	3	\N
ebooks/58107	For the Story Teller: Story Telling and Stories to Tell	\N	\N	en	\N	2018-10-15	42	\N
ebooks/58108	Facts and Assertions: or a Brief and Plain Exhibition of the Incongruity of the Peculiar Doctrines of the Church of Rome\r\nWith Those Both of the Sacred Scriptures and of the Early Writers of the Christian Church Catholic	\N	\N	en	\N	2018-10-15	11	\N
ebooks/58109	History of biology	\N	\N	en	\N	2018-10-16	15	\N
ebooks/5811	Following the Equator: A Journey Around the World. Part 4	\N	\N	en	\N	2004-06-24	19	\N
ebooks/58110	Harper's Young People, June 13, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-10-16	0	\N
ebooks/58111	The Structure and Habits of Spiders	\N	\N	en	\N	2018-10-16	10	\N
ebooks/58112	Report of the Cromer Ladies' Bible Association, 1838	\N	\N	en	\N	2018-10-16	5	\N
ebooks/58113	An Act to Provide for the Paving, Gravelling, Lighting, and Watching Certain Footways and Carriageways in and Near Brompton Square\r\nIn the Parish of Saint Mary Abbotts Kensington, in the County of Middlesex and to Provide for the Maintenance of a Garden and Shrubbery in the Said Square.	Brompton Square Act, 1825	\N	en	\N	2018-10-16	7	\N
ebooks/58114	What will they say at Brompton? A Comedetta, in One Act.	\N	\N	en	\N	2018-10-16	6	\N
ebooks/58115	Like Another Helen	\N	\N	en	\N	2018-10-16	12	\N
ebooks/58116	Felicitas: Historiallinen romaani kansainvaelluksen ajoilta (v. 476 j.Kr.)	\N	\N	fi	\N	2018-10-17	5	\N
ebooks/58117	Musical Instruments, Historic, Rare and Unique	\N	\N	en	\N	2018-10-17	73	\N
ebooks/58118	Useful Knowledge: Volume 3. Animals\r\nOr, a familiar account of the various productions of nature	\N	\N	en	\N	2018-10-17	16	\N
ebooks/58119	The Destruction of the Greek Empire and the Story of the Capture of Constantinople by the Turks	\N	\N	en	\N	2018-10-17	47	\N
ebooks/5812	Following the Equator: A Journey Around the World. Part 5	\N	\N	en	\N	2004-06-24	10	\N
ebooks/58120	Go to Cromer	\N	\N	en	\N	2018-10-17	6	\N
ebooks/58121	Imperialism in South Africa	\N	\N	en	\N	2018-10-17	8	\N
ebooks/58122	A Guide to Cromer and Its Neighbourhood	\N	\N	en	\N	2018-10-17	7	\N
ebooks/58123	The Unfinished Programme of Democracy	\N	\N	en	The crisis of democracy -- The tests of democratic progress -- The pecuniary standard -- The redemption of work -- The achievement of liberty -- The practice of fellowship -- The organisation of government -- A democratised world -- Education into democracy.	2018-10-17	11	\N
ebooks/58124	The Historians' History of the World in Twenty-Five Volumes, Volume 06\r\nThe Early Roman Empire	\N	\N	en	\N	2018-10-17	47	\N
ebooks/58125	Colonel Henry Ludington: A Memoir	\N	\N	en	\N	2018-10-17	91	\N
ebooks/58126	The American Missionary — Volume 36, No. 10, October, 1882	\N	\N	en	\N	2018-10-18	4	\N
ebooks/58127	The American Missionary — Volume 36, No. 11, November, 1882	\N	\N	en	\N	2018-10-18	5	\N
ebooks/58128	The American Missionary — Volume 36, No. 12, December, 1882	\N	\N	en	\N	2018-10-18	5	\N
ebooks/58129	Blackwood's Edinburgh Magazine, Volume 61, No. 375, January-June, 1847	\N	\N	en	\N	2018-10-18	13	\N
ebooks/5813	Following the Equator: A Journey Around the World. Part 6	\N	\N	en	\N	2004-06-24	18	\N
ebooks/58130	Tähtisen perhe ja Tilhispesä	\N	\N	fi	\N	2018-10-18	2	\N
ebooks/58131	Through Hell with Hiprah Hunt\r\nA Series of Pictures and Notes of Travel Illustrating the Adventures of a Modern Dante in the Infernal Regions; Also Other Pictures of the Same Subterranean World	\N	\N	en	\N	2018-10-18	15	\N
ebooks/58132	Tom Pagdin, Pirate	\N	\N	en	\N	2018-10-18	24	\N
ebooks/58133	Twentieth Century Culture and Deportment\r\nOr the Lady and Gentleman at Home and Abroad; Containing Rules of Etiquette for All Occasions, Including Calls; Invitations; Parties; Weddings; Receptions; Dinners and Teas; Etiquette of the Street; Public Places, Etc., Etc. Forming a Complete Guide to Self-Culture; the Art of Dressing Well; Conversation; Courtship; Etiquette for Children; Letter-Writing; Artistic Home and Interior Decorations, Etc.	20th Century Culture and Deportment	\N	en	Preface -- The essence of etiquette -- Introductions and salutations -- Art of conversation -- Visiting cards -- Visiting customs -- Invitations, formal and informal -- Acceptances and regrets -- Etiquette of courtship and marriage -- Weddings and wedding anniversaries -- Home etiquette -- Etiquette for children -- Dinner giving -- Table etiquette -- Evening parties, receptions and suppers -- Balls, dancing and masquerades -- Soirées, musicales and lawn parties -- Breakfasts, luncheons and teas -- Miscellaneous entertainments -- Christenings, confirmations and graduations -- Etiquette of funerals and mourning -- Etiquette of public places -- Walking, riding, boating, driving -- Bicycle etiquette -- Club etiquette -- Society -- General etiquette -- Washington etiquette -- Delsartean discipline -- Art of dress -- Colors and complexions -- Dress for special occasions -- Letter writing -- Forms for letters -- Artistic home decorations -- How to be beautiful -- Appendix: texts of visiting and invitation cards.	2018-10-18	109	\N
ebooks/58134	The Manchester and Glasgow Road, Volume 1 (of 2)\r\nThis Way to Gretna Green	\N	\N	en	\N	2018-10-19	21	\N
ebooks/58135	The Saint's Everlasting Rest\r\nA Treatise of the Blessed State of the Saints in Their Enjoyment of God in Heaven	The Saints' Everlasting Rest	\N	en	\N	2018-10-19	87	\N
ebooks/58136	Conscience & Fanaticism: An Essay on Moral Values	Conscience and Fanaticism: An Essay on Moral Values	\N	en	\N	2018-10-19	11	\N
ebooks/58137	Lawn-tennis	\N	\N	en	\N	2018-10-19	16	\N
ebooks/58138	The Anatomy of Vegetables Begun\nWith a General Account of Vegetation founded thereon	\N	\N	en	\N	2018-10-19	14	\N
ebooks/5814	Following the Equator: A Journey Around the World. Part 7	\N	\N	en	\N	2004-06-24	4	\N
ebooks/58140	Memoirs of the Reign of King George the Third, Volume 3 (of 4)	Memoirs of the Reign of King George III, Volume 3 (of 4)	\N	en	\N	2018-10-20	19	\N
ebooks/58141	Fabiola eli katakombien kirkko	Fabiola; or, The church of the catacombs. Finnish	\N	fi	\N	2018-10-20	5	\N
ebooks/58142	Saksanmaa	\N	\N	fi	\N	2018-10-21	9	\N
ebooks/58143	Suomen kultainen kirja I	\N	\N	fi	\N	2018-10-21	9	\N
ebooks/58144	Deutschland und Armenien, 1914-1918: Sammlung diplomatischer Aktenstücke	\N	\N	de	\N	2018-10-21	70	\N
ebooks/58145	Zwei Städte	A tale of two cities. German	\N	de	\N	2018-10-21	87	\N
ebooks/58146	Reminiscences: a Topographical Account of Market Lavington, Wilts, Its Past and Present Condition.\r\nAlso, the Rise and Progress of the Independent Church in That Place. And the Authentic History of David Saunders, the Pious Shepherd of Salisbury Plain.	A Topographical Account of Market Lavington	\N	en	\N	2018-10-21	16	\N
ebooks/58147	Visits to Fields of Battle, in England, of the Fifteenth Century\r\nto which are added, some miscellaneous tracts and papers upon archæological subjects	Visits to Fields of Battle, in England, of the 15th Century\r\nto which are added, some miscellaneous tracts and papers upon archaeological subjects	\N	en	\N	2018-10-21	112	\N
ebooks/58148	Darstellende Geometrie des Geländes\nund verwandte Anwendungen der Methode der kotierten Projektionen	\N	\N	de	\N	2018-10-21	15	\N
ebooks/58149	La séparation des Églises et de l'État\nRapport fait au nom de la Commission de la Chambre des\nDéputés, suivi des pièces annexes	\N	\N	fr	\N	2018-10-22	41	\N
ebooks/5815	The Great Impersonation	\N	\N	en	\N	2006-04-22	77	\N
ebooks/58150	The Princess Sophia	\N	\N	en	\N	2018-10-22	22	\N
ebooks/58151	An Essay on the Encroachments of the German Ocean Along the Norfolk Coast\r\nWith a Design to Arrest Its Further Depredations	\N	\N	en	\N	2018-10-22	9	\N
ebooks/58152	Essay on the Classification of the Insane	\N	\N	en	\N	2018-10-22	10	\N
ebooks/58153	The Cambrian Directory [1800]; Or, Cursory Sketches of the Welsh Territories.\r\nWith a Chart, Comprehending at One View, the Advisable Route, Best Inns, Distances, and Objects Most Worthy of Attention.	\N	\N	en	\N	2018-10-23	13	\N
ebooks/58154	La femme assise	\N	\N	fr	\N	2018-10-23	36	\N
ebooks/58155	The Bar-20 Three	The Bar-Twenty Three	\N	en	\N	2018-10-24	43	\N
ebooks/58156	Barbro Bertingin tyttövuodet	\N	\N	fi	\N	2018-10-24	6	\N
ebooks/58157	Index of the Project Gutenberg Works of Charles Dickens	\N	\N	en	\N	2018-10-24	76	\N
ebooks/58158	Index of the Project Gutenberg Works of Louisa M. Alcott	\N	\N	en	\N	2018-10-24	69	\N
ebooks/58159	Fresco Painting	\N	\N	en	\N	2018-10-24	18	\N
ebooks/5816	Successful Exploration Through the Interior of Australia\r\nFrom Melbourne To The Gulf Of Carpentaria	\N	\N	en	\N	2004-06-01	35	\N
ebooks/58160	Allen's West London Street Directory, 1868	\N	\N	en	\N	2018-10-24	321	\N
ebooks/58161	Dwight L. Moody: Hänen elämänsä ja vaikutuksensa	\N	\N	fi	\N	2018-10-25	26	\N
ebooks/58162	Index of the Project Gutenberg Works of R. D. Blackmore	\N	\N	en	\N	2018-10-25	5	\N
ebooks/58163	Index of the Project Gutenberg Works of Henry Rider Haggard	\N	\N	en	\N	2018-10-25	24	\N
ebooks/58164	Doodles, the Sunshine Boy	\N	\N	en	\N	2018-10-25	9	\N
ebooks/58165	When You Were a Boy	\N	\N	en	The match game -- You at school -- Chums -- In the arena -- The circus -- When you ran away -- Goin' fishin' -- In society -- Middleton's Hill -- Goin' swimmin' -- The Sunday-school picnic -- The old muzzle-loader -- A boy's loves -- Noon.	2018-10-25	24	\N
ebooks/58166	The Art of Tying the Cravat; Demonstrated in sixteen lessons	\N	\N	en	\N	2018-10-25	19	\N
ebooks/58167	Harper's Round Table, June 16, 1896	\N	\N	en	\N	2018-10-26	1	\N
ebooks/58168	The Puering, Bating & Drenching of Skins	The Puering, Bating and Drenching of Skins	\N	en	\N	2018-10-26	8	\N
ebooks/58169	Hegel's Lectures on the History of Philosophy: Volume 3 (of 3)	\N	\N	en	\N	2018-10-26	139	\N
ebooks/5817	The Clockmaker — or, the Sayings and Doings of Samuel Slick, of Slickville	\N	\N	en	\N	2004-06-01	25	\N
ebooks/58170	L'Illustration, No. 3738, 24 Octobre 1914	\N	\N	fr	\N	2018-10-26	6	\N
ebooks/58171	Index of the Project Gutenberg Works of George William Curtis	\N	\N	en	\N	2018-10-26	9	\N
ebooks/58172	Index of the Project Gutenberg Works of Washington Irving	\N	\N	en	\N	2018-10-26	21	\N
ebooks/58173	The Great Invasion of 1813-14; or, After Leipzig\r\nBeing a story of the entry of the allied forces into Alsace and Lorraine, and their march upon Paris after the Battle of Leipzig, called the Battle of the Kings and Nations	\N	\N	en	\N	2018-10-26	9	\N
ebooks/58174	The Battle of Wavre and Grouchy's Retreat\nA study of an Obscure Part of the Waterloo Campaign	\N	\N	en	\N	2018-10-27	30	\N
ebooks/58175	The Boy Travellers in the Far East, Part Second\r\nAdventures of Two Youths in a Journey to Siam and Java; With Descriptions of Cochin-China, Cambodia, Sumatra and the Malay Archipelago	\N	\N	en	\N	2018-10-26	39	\N
ebooks/58176	The Life and Experiences of an Ex-Convict in Port Macquarie	\N	\N	en	\N	2018-10-27	24	\N
ebooks/58177	Itsenäinen Suomi, unelmasta todellisuuteen	\N	\N	fi	\N	2018-10-27	5	\N
ebooks/58178	The American Bee Journal, Volume VI, Number 3, September 1870	\N	\N	en	\N	2018-10-27	24	\N
ebooks/58179	The Purpose of History	\N	\N	en	From history to philosophy -- The pluralism of history -- The continuity of history.	2018-10-28	17	\N
ebooks/5818	The Gilded Age, Part 1.	\N	\N	en	\N	2004-06-20	21	\N
ebooks/58180	My Knitting Book (Second Series)	\N	\N	en	\N	2018-10-28	45	\N
ebooks/58181	Index of the Project Gutenberg works of Robert Louis Stevenson	\N	\N	en	\N	2018-10-28	37	\N
ebooks/58182	Index of the Project Gutenberg Works of Thomas Dixon	\N	\N	en	\N	2018-10-28	8	\N
ebooks/58183	Haworth's	\N	\N	en	\N	2018-10-28	38	\N
ebooks/58184	Biographical notice of Nicolo Paganini\r\nWith an analysis of his compositions, and a sketch of the history of the violin.	Notice biographique sur Nicolo Paganini. English	\N	en	\N	2018-10-28	17	\N
ebooks/58185	The Crystal Palace and Other Legends	\N	\N	en	The crystal palace -- The angel page -- The gnome's road -- The Lorelei -- The sunken city -- The bird of paradise -- The bell of Atri -- The pot of hot porridge -- The silver bell -- The two baker boys -- The Emperor's wooing -- The magic ring -- Charlemagne's generosity -- The silver bridge -- The pet raven -- The night of the stolen treasure -- The water sprites -- The giant maiden -- The Swan Knight.	2018-10-28	31	\N
ebooks/58186	A Compendium on the Soul	\N	\N	en	\N	2018-10-28	314	\N
ebooks/58187	The American Bee Journal, Vol. VI, No. 4, October 1870	\N	\N	en	\N	2018-10-28	10	\N
ebooks/58188	Oswald Cray: A Novel	\N	\N	en	\N	2018-10-29	24	\N
ebooks/58189	The American Bee Journal, Vol. VI., Number 5, November 1870	\N	\N	en	\N	2018-10-29	6	\N
ebooks/5819	The Gilded Age, Part 2.	\N	\N	en	\N	2004-06-20	19	\N
ebooks/58190	Lips Tullian und seine Raubgenossen\r\nEine romantische Schilderung der Thaten dieses furchtbaren Räuberhauptmanns und seiner Bande, welche im Anfange des 18. Jahrhunderts ganz Sachsen, Böhmen und Schlesien mit Furcht, Schrecken und Entsetzen erfüllte	\N	\N	de	\N	2018-10-29	13	\N
ebooks/58191	The American Bee-Keeper, Vol. II, Number 3, March, 1892	\N	\N	en	\N	2018-10-30	6	\N
ebooks/58192	Winning His "Y": A Story of School Athletics	\N	\N	en	\N	2018-10-30	9	\N
ebooks/58193	Villars and Its Environs	Villars, Champéry, &c.	\N	en	\N	2018-10-30	7	\N
ebooks/58194	Tirso de Molina	\N	\N	es	\N	2018-10-30	25	\N
ebooks/58195	Index of the Project Gutenberg Works of Edna Ferber	\N	\N	en	\N	2018-10-30	16	\N
ebooks/58196	The Journal of Electricity, Power and Gas, Volume XX, No. 18, May 2, 1908\nDevoted to the Conversion, Transmission and Distribution of Energy	\N	\N	en	\N	2018-10-30	13	\N
ebooks/58197	Popular Superstitions, and the Truths Contained Therein\nWith an Account of Mesmerism	\N	\N	en	\N	2018-10-30	20	\N
ebooks/58198	Pic the Weapon-Maker	\N	\N	en	\N	2018-10-30	17	\N
ebooks/58199	Index of the Project Gutenberg Works of Charlotte M. Yonge	\N	\N	en	\N	2018-10-30	15	\N
ebooks/582	A Collection of Beatrix Potter Stories	\N	\N	en	The Tale of Peter Rabbit -- The Tale of Benjamin Bunny -- The Tale of Mrs. Tiggy-Winkle -- The Tale of Mr. Jeremy Fisher-- The Tale of Jemima Puddle-Duck -- The Tale of the Flopsy Bunnies -- The Tale of Two Bad Mice -- The Tale of Timmy Tiptoes -- The Tale of Mr. Tod -- The Tale of Pigling Bland -- The Roly Poly Pudding -- The Pie and the Patty-pan -- Ginger and Pickles -- The Story of Miss Moppet	1996-07-01	556	\N
ebooks/5820	The Gilded Age, Part 3.	\N	\N	en	\N	2004-06-20	13	\N
ebooks/58200	Lakeland Words\r\nA Collection of Dialect Words and Phrases as Used in Cumberland and Westmorland, with Illustrative Sentences in the North Westmorland Dialect	\N	\N	en	\N	2018-10-30	33	\N
ebooks/58201	The Westminster Alice	\N	\N	en	\N	2018-10-30	106	\N
ebooks/58202	A Reaping	\N	\N	en	\N	2018-10-30	12	\N
ebooks/58203	Elämän keväässä: Tyttökirja Barbro Bertingistä ja hänen tovereistaan	\N	\N	fi	\N	2018-10-30	5	\N
ebooks/58204	A History of Greek Economic Thought	\N	\N	en	\N	2018-10-30	40	\N
ebooks/58205	The Frontiers of Language and Nationality in Europe	\N	\N	en	Introduction -- The foundations -- The boundaries of French and Germanic languages in Belgium and Luxemburg -- The Franco-German linguistic boundary in Alsace-Lorraine and Switzerland -- Borderlands of Italian language -- Scandinavian and Baltic languages -- The area of Polish speech -- Bohemian, Moravian and Slovakian -- The lands of Hungarian and Rumanian languages -- The Balkan Peninsula and its Serbian inhabitants -- Language problems of the Balkan Peninsula -- The geographical case for Turkey -- The peoples of Turkey -- Summary and applications -- Appendix A: German settlements in Russia -- Appendix B: The Balkan states before and after the wars of 1912-1913 -- Appendix C: Classification of languages spoken in Europe -- Appendix D: A selected bibliography -- Appendix E: Key to place names.	2018-10-30	131	\N
ebooks/58206	From Ocean to Ocean: Across a Continent on a Bicycle\r\nAn Account of a Solitary Ride From Adelaide to Port Darwin	\N	\N	en	\N	2018-10-30	16	\N
ebooks/58207	Behold this Dreamer	\N	\N	en	\N	2018-10-30	13	\N
ebooks/58208	Hirvenhovissa: Kertomus	På Elghyttan. Finnish	\N	fi	\N	2018-10-30	7	\N
ebooks/58209	History of the Royal Regiment of Artillery Vol. 2\r\nCompiled from the Original Records	\N	\N	en	\N	2018-10-30	198	\N
ebooks/5821	The Gilded Age, Part 4.	\N	\N	en	\N	2004-06-20	33	\N
ebooks/58210	The Canadian Entomologist, Vol. XII., No. 2, February 1880	\N	\N	en	\N	2018-10-30	7	\N
ebooks/58211	Les trois mousquetaires, Volume 2 (of 2)	\N	\N	fr	\N	2018-10-30	80	\N
ebooks/58212	The Noble and Gentle Men of England\r\nor, notes touching the arms and descents of the ancient knightly and gentle houses of England, arranged in their respective counties.	\N	\N	en	\N	2018-10-30	707	\N
ebooks/58213	The Rosary	\N	\N	en	\N	2018-10-30	22	\N
ebooks/58214	Public and Private Life of Animals\r\nAdapted from the French of Balzac, Droz, Jules Janin, E. Lemoine, A. De Musset, Georges Sand, &c.	Animals, painted by themselves	\N	en	\N	2018-10-31	74	\N
ebooks/58215	Der Mensch der Zukunft	\N	\N	de	\N	2018-10-31	18	\N
ebooks/58216	History of Atchison County, Kansas	\N	\N	en	\N	2018-11-01	177	\N
ebooks/58217	The Book of Months	\N	\N	en	\N	2018-11-01	21	\N
ebooks/58218	Old English Mansions	\N	\N	en	\N	2018-11-01	41	\N
ebooks/58219	Das große Jagen	Das grosse Jagen	\N	de	\N	2018-11-01	22	\N
ebooks/5822	The Gilded Age, Part 5.	\N	\N	en	\N	2004-06-20	39	\N
ebooks/58220	Blackwood's Edinburgh Magazine, Volume LXII., No. 381, July, 1847	\N	\N	en	\N	2018-11-02	11	\N
ebooks/58221	La Odisea	\N	\N	es	\N	2018-11-02	558	\N
ebooks/58222	The Destinies of the Stars	Stjärnornas öden. English	\N	en	Origin of star-worship -- The mystery of the Milky Way -- The climatic importance of water vapour -- Atmosphere and physics of the stellar bodies -- The chemistry of the atmosphere -- The planet Mars -- Mercury, the moon, and Venus.	2018-11-02	16	\N
ebooks/58223	Harper's Young People, June 20, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-11-03	5	\N
ebooks/58224	The Greek Philosophers, Vol. 2 (of 2)	\N	\N	en	\N	2018-11-03	63	\N
ebooks/58225	Primes to One Trillion	\N	\N	en	\N	2018-11-03	27	\N
ebooks/58226	The Ghost in the Tower: An Episode in Jacobia	\N	\N	en	\N	2018-11-03	11	\N
ebooks/58227	Äärimmäiseltä rajalta: Seikkailuromaani	\N	\N	fi	\N	2018-11-03	11	\N
ebooks/58228	The Legends of the Iroquois	\N	\N	en	About Indian legends -- The authority -- The Confederation of the Iroquois -- Birth of the arbutus -- A legend of the river -- Legends of the corn -- The first winter -- The great mosquito -- The story of Oniata -- The mirror in the water -- The buzzard's covering -- Origin of the violet -- The turtle clan -- The healing waters -- The sacrifice of Aliquipiso -- Why the animals do not talk -- The message bearers -- The wise Sachem's gift -- The flying head -- The ash tree -- The hunter -- Hiawatha -- The peacemaker -- The unwelcome visitor -- Bits of folk-lore -- The happy hunting-grounds -- The sacred stone of the Oneidas -- Notes to the legends.	2018-11-03	98	\N
ebooks/58229	Humanity to Honey-Bees\r\nor, Practical Directions for the Management of Honey-Bees Upon an Improved and Humane Plan, by Which the Lives of Bees May Be  Preserved, and Abundance of Honey of a Superior Quality May Be Obtained	\N	\N	en	\N	2018-11-04	23	\N
ebooks/5823	The Gilded Age, Part 6.	\N	\N	en	\N	2004-06-20	11	\N
ebooks/58230	Shavings & Scrapes from many parts	Shavings and Scrapes from many parts	\N	en	\N	2018-11-04	21	\N
ebooks/58486	The Rajah's Heir\nA Novel in 3 volumes	\N	\N	en	\N	2018-12-17	14	\N
ebooks/58231	Battles & Bivouacs: A French soldier's note-book	Battles and Bivouacs: A French soldier's note-book	\N	en	Humes -- In Lorraine -- At the depot -- En route -- A backward glance: the battle of the Marne -- Before Fontenoy -- Our first trenches -- Twenty-two days in the trenches -- A lull -- Bombardments -- Christmas -- The Crouy affair.	2018-11-04	15	\N
ebooks/58232	The American Prisoner	\N	\N	en	\N	2018-11-04	21	\N
ebooks/58233	A Surgeon in Arms	\N	\N	en	Life in the trenches -- Over the top -- Overland -- Kelly -- The language of the line -- Just looking about -- Gassed! -- Relief -- Dugouts -- The sick parade -- Caring for the wounded -- Cheerfulness -- Courage; fear; cowardice -- Air fighting -- Staff officers -- The battle of Vimy Ridge -- A trip to Arras -- Ragoût à la mode de guerre (trench stew) -- Leave -- Paris during the war -- Paris in wartime -- In a château hospital -- On a transport -- Decorations -- On a hill.	2018-11-04	22	\N
ebooks/58234	Tulevaisuudentoiveita	Fremtidsdrømme. Finnish	\N	fi	\N	2018-11-04	4	\N
ebooks/58235	Beach Rambles in Search of Seaside Pebbles and Crystals\r\nWith Some Observations on the Origin of the Diamond and Other Precious Stones	\N	\N	en	\N	2018-11-05	16	\N
ebooks/58236	Predecessors of Cleopatra	\N	\N	en	Introduction -- The Black Land -- The Queen -- Mertytefs -- Nitocris -- Sebek-Nefru-Ra -- Aah-Hotep -- Aahmes-Nefertari -- Hatshepsut -- Maut-a-mua -- Tyi -- Nefertiti -- Tuaa -- Nofutari-Minimut -- Ur-Maa-Nofur-Ra -- Tausert -- Succeeding queens -- Daily life -- Persian queens -- Roxane -- Ptolemy queens -- Arsinoe II -- Cleopatra VI.	2018-11-05	51	\N
ebooks/58237	Motion pictures, 1940-1949: Catalog of Copyright Entries	\N	\N	en	\N	2018-11-05	80	\N
ebooks/58238	Sämtliche Werke 1-2: Rodion Raskolnikoff (Schuld und Sühne)	\N	\N	de	\N	2018-11-05	86	\N
ebooks/58239	Memories of My Life\nFrom My Early Days in Scotland Till the Present Day in Adelaide	\N	\N	en	\N	2018-11-05	26	\N
ebooks/5824	The Gilded Age, Part 7.	\N	\N	en	\N	2004-06-20	8	\N
ebooks/58240	Mahtran sota	Mahtra sõda. Finnish	\N	fi	\N	2018-11-06	7	\N
ebooks/58241	Library Essays; Papers Related to the Work of Public Libraries	\N	\N	en	Pains and penalties in library work -- How librarians choose books -- The work of the small public library -- Lay control in libraries and elsewhere -- The whole duty of a library trustee: from a librarian's standpoint -- The day's work: some conditions and some ideals -- Library statistics -- Old probabilities in the library: his modest vaticinations -- The love of books as a basis for librarianship -- The library as the educational center of a town -- The librarian as a censor -- How to raise the standard of book selection -- Library circulation at long range -- Conflicts of jurisdiction in library systems -- Three kinds of librarians -- School libraries and mental training -- The library and the business man -- System in the library -- The exploitation of the public library -- Service systems in libraries -- Efficiency records in libraries -- Mal-employment in the library -- Cost of administration -- Poets, libraries and realities -- The church and the public library -- The future of library work -- Popularizing music through the library -- Two cardinal sins -- A message to beginners -- Luck in the library -- The library as a museum -- The library and the locality.	2018-11-06	16	\N
ebooks/58242	The Characters of Theophrastus\nA Translation, with Introduction	\N	\N	en	Introduction -- Epistle dedicatory -- The dissembler (I.) -- The flatterer (II.) -- The coward (XXV.) -- The over-zealous man (IV.) -- The tactless man (XII.) -- The shameless man (IX.) -- The newsmonger (VIII.) -- The mean man (X.) -- The stupid man (XIV.) -- The surly man (XV.) -- The superstitious man (XVI.) -- The thankless man (XVII.) -- The suspicious man (XVIII.) -- The disagreeable man (XX.) -- The exquisite (XXI.) -- The garrulous man (III.) -- The bore (VII.) -- The rough (VI.) -- The affable man (V.) -- The impudent man (XI.) -- The gross man (XIX.) -- The boor (IV.) -- The penurious man (XXII.) -- The pompous man (XXIV.) -- The braggart (XXIII.) -- The oligarch (XXVI.) -- The backbiter (XXVIII.) -- The avaricious man (XXX.) -- The late learner (XXVII.) -- The vicious man (XXIX.)	2018-11-06	72	\N
ebooks/58243	The Korea Review, Vol. 5 No. 5, May 1905	\N	\N	en	\N	2018-11-06	14	\N
ebooks/58244	La Comédie humaine - Volume 10\r\nScènes de la vie parisienne - Tome 02	\N	\N	fr	Le Colonel Chabert -- Facino Cane -- La Messe de l'athée -- Sarrasine -- L'Interdiction -- Histoire de la grandeur et de la décadence de César Birotteau.	2018-11-06	100	\N
ebooks/58245	The Jews among the Greeks and Romans	\N	\N	en	\N	2018-11-06	55	\N
ebooks/58246	Dagonet Ditties	\N	\N	en	\N	2018-11-07	6	\N
ebooks/58247	Il Conte di Virtù vol. 1/2\r\nStoria italiana del secolo XIV	\N	\N	it	\N	2018-11-07	20	\N
ebooks/58248	Il Conte di Virtù vol. 2/2\r\nStoria italiana del secolo XIV	\N	\N	it	\N	2018-11-07	20	\N
ebooks/58249	Index of the Project Gutenberg Works of Henry Fielding	\N	\N	en	\N	2018-11-07	10	\N
ebooks/5825	The Courage of the Commonplace	\N	\N	en	\N	2004-06-01	12	\N
ebooks/58250	Index of the Project Gutenberg Works of Thomas Hardy	\N	\N	en	\N	2018-11-07	62	\N
ebooks/58251	Fables de Florian	\N	\N	fr	\N	2018-11-08	29	\N
ebooks/58252	Harper's Round Table, June 23, 1896	\N	\N	en	\N	2018-11-08	5	\N
ebooks/58253	The Minister's Wife	\N	\N	en	\N	2018-11-08	13	\N
ebooks/58254	Histoire de Mlle Brion dite Comtesse de Launay (1754)\r\nIntroduction, Essai bibliographique par Guillaume Apollinaire	Histoire de Mademoiselle Brion dite Comtesse de Launay (1754)	\N	fr	\N	2018-11-09	121	\N
ebooks/58255	Educating by Story-Telling\nShowing the Value of Story-Telling as an Educational Tool for the Use of All Workers with Children	\N	\N	en	\N	2018-11-09	43	\N
ebooks/58256	The Russian Army and the Japanese War, Vol. 1 (of 2)\r\nBeing Historical and Critical Comments on the Military Policy and Power of Russia and on the Campaign in the Far East	\N	\N	en	\N	2018-11-11	43	\N
ebooks/58257	Murillo	\N	\N	de	\N	2018-11-09	12	\N
ebooks/58258	Maanantai-tarinoita: Valikoima	\N	\N	fi	Alkusanat -- Viimeinen opetustunti -- Berlinin piiritys -- Kelvoton zuavi -- Peli biljardia -- Pikku kavaltaja -- Lipunkantaja -- Kommunin turkosotilas -- Sunnuntaipiirakat -- Taistelu Père-Lachaisella -- Tarasconin puolustus -- Äidit -- Maalaiset Pariisissa -- Ranskan keijukaiset -- Ritarimerkki -- Kuvastin.	2018-11-09	13	\N
ebooks/58259	Amis	\N	\N	fr	\N	2018-11-10	31	\N
ebooks/5826	The Diary and Letters of Madame D'Arblay — Volume 1	\N	\N	en	\N	2004-06-01	213	\N
ebooks/58260	La Samaritaine, évangile en trois tableaux, en vers	\N	\N	fr	\N	2018-11-10	7	\N
ebooks/58261	Vida de Cervantes	\N	\N	es	\N	2018-11-10	27	\N
ebooks/58262	Captain John's Adventures; or, The Story of a Fatherless Boy	\N	\N	en	\N	2018-11-10	15	\N
ebooks/58263	The Candle and the Cat	\N	\N	en	\N	2018-11-10	10	\N
ebooks/58264	Sotamuistelmani 1914-1918	Meine Kriegserinnerungen, 1914-1918. Finnish	\N	fi	\N	2018-11-10	14	\N
ebooks/58265	La dernière nuit de Don Juan: poème dramatique en deux parties et un prologue	\N	\N	fr	\N	2018-11-10	11	\N
ebooks/58266	War—What For?	\N	\N	en	\N	2018-11-10	135	\N
ebooks/58267	The Delinquent (Vol. IV, No. 4), April, 1914	\N	\N	en	\N	2018-11-11	5	\N
ebooks/58268	The Waterloo Campaign, 1815	\N	\N	en	\N	2018-11-11	51	\N
ebooks/58269	6,000 Tons of Gold	6000 Tons of Gold	\N	en	\N	2018-11-11	24	\N
ebooks/5827	The Problems of Philosophy	\N	\N	en	Appearance and reality -- The existence of matter -- The nature of matter -- Idealism -- Knowledge by acquaintance and knowledge by description -- On induction -- On our knowledge of general principles -- How a priori knowledge is possible -- The world of universals -- On our knowledge of universals -- On intuitive knowledge -- Truth and falsehood -- Knowledge, error, and probable opinion -- The limits of philosophical knowledge -- The value of philosophy -- Bibliographical note.	2004-06-01	3648	\N
ebooks/58270	Blue Jackets; or, The Adventures of J. Thompson, A.B., Among "the Heathen Chinee"\r\nA Nautical Novel	\N	\N	en	\N	2018-11-11	14	\N
ebooks/58271	The Tower of London	\N	\N	en	Early history -- General survey of the buildings -- In the days of the later Plantagenets -- In the time of the Tudor kings -- The Tudor queens -- The Stuarts -- The House of Hanover.	2018-11-11	32	\N
ebooks/58272	Index of the Project Gutenberg Works of Aleksandr Pushkin	\N	\N	en	\N	2018-11-11	29	\N
ebooks/58273	Index of the Project Gutenberg Works of Henry David Thoreau	\N	\N	en	\N	2018-11-11	41	\N
ebooks/58274	The Tragic Story of the Empress of Ireland, and Other Great Sea Disasters	\N	\N	en	\N	2018-11-11	65	\N
ebooks/58275	Granada, Poema Oriental, precedido de la Leyenda de al-Hamar, Tomo 2	\N	\N	es	\N	2018-11-11	10	\N
ebooks/58276	The Florist and Horticultural Journal, Vol. II. No. 7, July, 1853\r\nA Monthly Magazine of Horticulture, Agriculture, Botany, Agricultural Chemistry, Entomology, &c.	\N	\N	en	\N	2018-11-11	20	\N
ebooks/58277	Afrodite: Kertomus vanhan Hellaan ajoilta	Aphrodite. Finnish	\N	fi	\N	2018-11-12	23	\N
ebooks/58278	Elämäni	Aus meinem Leben. Finnish	\N	fi	\N	2018-11-12	7	\N
ebooks/58279	Modern French Masters	\N	\N	en	Puvis de Chavannes -- Jean Charles Cazin -- Rodin -- Paul Albert Besnard -- Steinlen.	2018-11-13	10	\N
ebooks/5828	In the Pecos Country	\N	\N	en	\N	2004-06-01	23	\N
ebooks/58280	Fools of Fortune; or, Gambling and Gamblers	\N	\N	en	\N	2018-11-14	42	\N
ebooks/58281	The Burton Holmes Lectures, Volume 1 (of 10)\nIn Ten Volumes	\N	\N	en	Into Morocco -- Fez -- Through the heart of the Moorish empire.	2018-11-14	4	\N
ebooks/58282	To London Town	\N	\N	en	\N	2018-11-14	20	\N
ebooks/58283	The Southern Literary Messenger, Vol. I., No. 10, June, 1835	\N	\N	en	\N	2018-11-14	7	\N
ebooks/58284	The Architecture of Provence and the Riviera	\N	\N	en	\N	2018-11-14	25	\N
ebooks/58285	Girls of '64	Girls of 1864	\N	en	\N	2018-11-14	32	\N
ebooks/58286	A Short List of the Publications of E. & F. N. Spon, Ltd. June 1901	\N	\N	en	\N	2018-11-14	8	\N
ebooks/58287	The Slanderers	\N	\N	en	\N	2018-11-16	18	\N
ebooks/58288	Bessy Rane: A Novel	\N	\N	en	\N	2018-11-17	16	\N
ebooks/58289	Roaming Through the West Indies	\N	\N	en	\N	2018-11-17	113	\N
ebooks/5829	The Moneychangers	\N	\N	en	\N	2004-06-01	50	\N
ebooks/58290	Derniers souvenirs d'un musicien	\N	\N	fr	La jeunesse d'Haydn -- Rameau -- Gluck et Méhul: La répétition d'Iphigénie en Tauride -- Monsigny -- Gossec -- Berton -- Cherubini -- Rossini: Le Stabat Mater -- La Dame blanche de Boïeldieu -- Donizetti -- Concert donné par A. Marrast à l'hôtel de la présidence (1849).	2018-11-17	48	\N
ebooks/58291	Prinssi ja kaunis näyttelijätär: Salapoliisikertomus	\N	\N	fi	\N	2018-11-17	12	\N
ebooks/58292	Connecticut Boys in the Western Reserve: A Tale of the Moravian Massacre	\N	\N	en	\N	2018-11-17	9	\N
ebooks/58293	The Leatherworker in Eighteenth-Century Williamsburg\r\nBeing an Account of the Nature of Leather, & of the Crafts Commonly Engaged in the Making & Using of It.	The Leatherworker in 18th-Century Williamsburg	\N	en	\N	2018-11-17	39	\N
ebooks/58294	Trees You Want to Know	\N	\N	en	\N	2018-11-17	21	\N
ebooks/58295	One Hundred Years in Yosemite: The Story of a Great Park and Its Friends	100 Years in Yosemite: The Story of a Great Park and Its Friends	\N	en	\N	2018-11-17	97	\N
ebooks/58296	L'anatra: Allevamento per la produzione della carne	\N	\N	it	\N	2018-11-17	16	\N
ebooks/58297	Viisauden sanoja: Mieleen pantavia kertoelmia	Words of wisdom for daily life. Finnish	\N	fi	Mitä on ylpeys? -- Hyvät työt ja särkyneet avaimet -- Huikentelevainen -- Näytelmä viidessä näytöksessä -- Paholaisen pidot: Paheen pöytä -- Paholaisen pidot: Itsevanhurskaat vieraat -- Paholaisen pidot: Maallisesti viisas -- Tulen lävitse meneminen -- Velttouden pahat seuraukset -- Kööpenhaminan piiritys -- Uni Jumalan lahjana -- Ravintolan isännän rukous -- Kuoleman rangaistus -- Rowland Hill ja neiti Erskine -- Jumala kaikille puhuvana -- Epäluulonalainen ravintola -- Muutamia tavallisia hairahduksia.	2018-11-17	31	\N
ebooks/58298	La dama errante\nLa raza, Tomo I	\N	\N	es	\N	2018-11-17	50	\N
ebooks/58299	Evenor et Leucippe: Les amours de l'Âge d'Or; Légende antidéluvienne	\N	\N	fr	\N	2018-11-17	14	\N
ebooks/583	The Woman in White	\N	\N	en	\N	1996-07-01	2236	\N
ebooks/5830	A Garland for Girls	\N	\N	en	May flowers -- An ivy spray and ladies' slippers -- Pansies -- Water-lilies -- Poppies and wheat -- Little Button-Rose -- Mountain-laurel and maiden-hair.	2004-06-01	162	\N
ebooks/58300	Das erste Schuljahr: Eine Erzählung für Kinder von 7-12 Jahren	\N	\N	de	\N	2018-11-17	16	\N
ebooks/58301	Index of the Project Gutenberg Works of Harriet Beecher Stowe	\N	\N	en	\N	2018-11-17	18	\N
ebooks/58302	Index of the Project Gutenberg Works of Baroness Orczy	\N	\N	en	\N	2018-11-17	24	\N
ebooks/58303	Swetnam, the Woman-hater, arraigned by women\nA new comedie, acted at the Red Bull, by the late Queenes seruants.	\N	\N	en	\N	2018-11-18	12	\N
ebooks/58304	Falling in with Fortune; Or, The Experiences of a Young Secretary	\N	\N	en	\N	2018-11-18	45	\N
ebooks/58305	Miss Numè of Japan: A Japanese-American Romance	\N	\N	en	\N	2018-11-18	23	\N
ebooks/58306	Novellenbuch 1. Band	\N	\N	de	Vorwort zum Novellenbuch -- Vorbemerkungen zum ersten Bande -- Meyer, Conrad Ferdinand: Das Amulet -- Wildenbruch, Ernst von: Archambauld -- Spielhagen, Friedrich: Breite Schultern -- Liliencron, Detlev von: Greggert Meinstorff.	2018-11-18	27	\N
ebooks/58307	The Military Adventures of Charles O'Neil\r\nWho was a Soldier in the Army of Lord Wellington during the Memorable Peninsular War and the Continental Campaigns from 1811 to 1815	\N	\N	en	\N	2018-11-18	18	\N
ebooks/58308	A Description of Greenland	Gamle Grønlands nye perlustration. English	\N	en	\N	2018-11-18	19	\N
ebooks/58309	Lettres d'un satyre	\N	\N	fr	\N	2018-11-18	27	\N
ebooks/58392	The Babees' Book: Medieval Manners for the Young	\N	\N	en	\N	2018-12-01	20	\N
ebooks/58484	De Sobremesa; crónicas, Cuarta Parte (de 5)	\N	\N	es	\N	2018-12-17	25	\N
ebooks/58487	De kleine Zwerveling	\N	\N	nl	\N	2018-12-17	21	\N
ebooks/5831	The Riches of Bunyan: Selected from His Works	\N	\N	en	God -- The Trinity -- The Scriptures -- Man -- The law -- Divine grace -- Christ -- The Holy Spirit -- Justification by faith -- Conviction of sin -- Conversion -- The Christian described -- The Christian race -- Trials of the Christian -- Temptations -- Security of Christians -- The promises -- Christian graces -- Prayer -- False profession -- The Church -- The ministry -- Antichrist -- Death -- The resurrection -- The judgment -- Heaven -- Hell -- Miscellaneous.	2004-06-01	22	\N
ebooks/58310	John Lackland	\N	\N	en	\N	2018-11-19	30	\N
ebooks/58311	Het Kindeken Jezus in Vlaanderen	\N	\N	nl	\N	2018-11-19	30	\N
ebooks/58312	London Cries & Public Edifices	The cries of London and public edifices	\N	en	\N	2018-11-20	8	\N
ebooks/58313	Uit Ouden Tijd	\N	\N	nl	\N	2018-11-19	10	\N
ebooks/58314	Slavery in History	\N	\N	en	Introduction -- Egyptians -- Phoenicians -- Libyans -- Carthaginians -- Hebrews, or Beni-Israel -- Nabatheans -- Assyrians and Babylonians -- Medes and Persians -- Aryas: Hindus -- Chinese -- Greeks -- Romans: Republicans -- Romans: Political slaves -- Christianity: its churches and creeds -- Gauls -- Germans -- Longobards: Italians -- Franks: French -- Britons, Anglo-Saxons, English -- Slavi, Slavonians, Slaves, Russians -- Conclusion.	2018-11-20	123	\N
ebooks/58315	History of the Fifty-Seventh Regiment, Pennsylvania Veteran Volunteer Infantry\r\nFirst Brigade, First Division, Third Corps and Second Brigade, Third Division, Second Corps, Army of the Potomac	History of the 57th Regiment, Pennsylvania Veteran Volunteer Infantry\r\n1st Brigade, 1st Division, 3rd Corps and 2nd Brigade, 3rd Division, 2nd Corps, Army of the Potomac	\N	en	\N	2018-11-20	28	\N
ebooks/58316	Il fiume Bianco e i Dénka: Memorie	\N	\N	it	\N	2018-11-20	6	\N
ebooks/58317	Connaissance de la Déesse	\N	\N	fr	\N	2018-11-20	18	\N
ebooks/58318	The Blacksmith in Eighteenth-Century Williamsburg\r\nAn Account of His Life & Times and of His Craft	The Blacksmith in 18th-Century Williamsburg	\N	en	\N	2018-11-21	242	\N
ebooks/58319	The Story of Paper-making\r\nAn account of paper-making from its earliest known record down to the present time	\N	\N	en	Articles supplanted by paper -- Papyrus and parchment -- Origin and early history of paper -- Early methods of paper-making -- Modern paper-making -- Water-marks and varieties of paper -- Extent of the business in the United States.	2018-11-21	29	\N
ebooks/5832	Recalled to Life	\N	\N	en	\N	2004-06-01	32	\N
ebooks/58320	The Three Brothers; vol. 1/3	\N	\N	en	\N	2018-11-22	9	\N
ebooks/58321	The Three Brothers; vol. 2/3	\N	\N	en	\N	2018-11-22	5	\N
ebooks/58322	The Three Brothers; vol. 3/3	\N	\N	en	\N	2018-11-22	7	\N
ebooks/58323	The Three Brothers; Complete	\N	\N	en	\N	2018-11-22	7	\N
ebooks/58324	Chaste as Ice, Pure as Snow: A Novel	\N	\N	en	\N	2018-11-22	13	\N
ebooks/58325	Through One Administration	\N	\N	en	\N	2018-11-22	21	\N
ebooks/58326	Aasian tytär	Aziyadé. Finnish	\N	fi	\N	2018-11-23	10	\N
ebooks/58327	Rautatie ja hautuumaa, ynnä muita kertomuksia	\N	\N	fi	Rautatie ja hautuumaa -- Voikko -- Thrond -- Isä -- Kotkanpesä -- Uskollisuus -- Elämän-arvoitus -- Karhuntappaja -- Vaarallinen kosintaretki.	2018-11-23	22	\N
ebooks/58328	Index of the Project Gutenberg Works of Miguel de Cervantes Saavedra	\N	\N	en	\N	2018-11-23	11	\N
ebooks/58329	Index of the Project Gutenberg Works of Oscar Wilde	\N	\N	en	\N	2018-11-23	83	\N
ebooks/5833	Helping Himself; Or, Grant Thornton's Ambition	\N	\N	en	\N	2004-06-01	69	\N
ebooks/58330	The Dune Country	\N	\N	en	The dune country -- The gulls and terns -- The turtles -- The crows -- "Old Sipes" -- "Happy Cal" -- "Catfish John" -- "Doc Looney" -- The mysterious prowler -- "J. Ledyard Symington" -- The back country -- Judge Cassius Blossom -- The winding river -- The red arrow.	2018-11-23	24	\N
ebooks/58331	Recuerdos de mi vida (tomo 1 de 2)	\N	\N	es	\N	2018-11-24	325	\N
ebooks/58332	Autobiography of Miss Cornelia Knight, lady companion to the Princess Charlotte of Wales, Volume 1 (of 2)\nwith extracts from her journals and anecdote books	\N	\N	en	\N	2018-11-24	28	\N
ebooks/58333	The Fall of Man; Or, The Loves of the Gorillas\r\nA Popular Scientific Lecture Upon the Darwinian Theory of Development by Sexual Selection	\N	\N	en	\N	2018-11-24	34	\N
ebooks/58334	The Jewel House: An Account of the Many Romances Connected with the Royal Regalia\r\nTogether with Sir Gilbert Talbot's Account of Colonel Blood's Plot	\N	\N	en	The Jewel House  -- The Regalia in the Tower  -- The Regalia  -- The royal plate  -- The King's ecclesiastical plate  -- The regal emblems  -- The great tragedy  -- The Keepers of the Jewel House  -- Pomp and circumstance  -- The romance of the great gems  -- The crime of Colonel Blood  -- The Orders of Chivalry  -- Appendices: The Keepers of the Regalia from 1042-1920. Letter from Queen Anne Boleyn to Henry VIII. Complete list of the Regalia in the Jewel House. Sir Gilbert Talbot's MSS.	2018-11-24	38	\N
ebooks/58335	The Knitting Book	\N	\N	en	\N	2018-11-24	65	\N
ebooks/58336	Sea Scouts up-Channel	\N	\N	en	\N	2018-11-24	15	\N
ebooks/58337	Wanderings in Corsica: Its History and Its Heroes. Vol. 2 of 2	\N	\N	en	\N	2018-11-24	17	\N
ebooks/58338	The life and correspondence of Sir Anthony Panizzi, K.C.B., Vol. 1 (of 2)\r\nLate principal librarian of the British museum, senator of Italy, etc.	\N	\N	en	\N	2018-11-24	40	\N
ebooks/58339	Upplevelser under krigsåren 1914-1918	\N	\N	sv	\N	2018-11-24	12	\N
ebooks/5834	Bimbi: Stories for Children	\N	\N	en	The Nürnberg stove -- The ambitious rose tree -- Lampblack -- The child of Urbino -- Findelkind.	2004-06-01	32	\N
ebooks/58340	Tarr	\N	\N	en	\N	2018-11-24	55	\N
ebooks/58341	Novelle	\N	\N	it	Gli amici di collegio -- Camilla -- Furio -- Un gran giorno -- Alberto -- Fortezza -- La casa paterna.	2018-11-24	33	\N
ebooks/58342	Siebeneichen: Roman aus dem Alt-Meißner Land	Siebeneichen: Roman aus dem Alt-Meissner Land	\N	de	\N	2018-11-24	28	\N
ebooks/58343	Hatsu: A Story of Egypt	\N	\N	en	\N	2018-11-24	7	\N
ebooks/58344	Siddhartha: A Poem of India	\N	\N	en	\N	2018-11-24	150	\N
ebooks/58345	Within the Maze: A Novel, Vol. 1 (of 2)	\N	\N	en	\N	2018-11-24	21	\N
ebooks/58346	Within the Maze: A Novel, Vol. 2 (of 2)	\N	\N	en	\N	2018-11-24	28	\N
ebooks/58347	A History of Aeronautics	\N	\N	en	\N	2018-11-25	45	\N
ebooks/58348	An Artist in Egypt	\N	\N	en	\N	2018-11-25	38	\N
ebooks/58349	History of Geography	\N	\N	en	\N	2018-11-25	24	\N
ebooks/58391	The Engineer's Sketch-Book\r\nOf Mechanical Movements, Devices, Appliances, Contrivances and Details Employed in the Design and Construction of Machinery for Every Purpose Classified & Arranged for Reference for the Use of Engineers, Mechanical Draughtsmen, Managers, Mechanics, Inventors, Patent Agents, and All Engaged in the Mechanical Arts	\N	\N	en	\N	2018-12-01	108	\N
ebooks/58485	The Journal of the American-Irish Historical Society (Vol. II)	\N	\N	en	\N	2018-12-17	131	\N
ebooks/58654	The psycho-analytic study of the family	\N	\N	en	\N	2019-01-08	23	\N
ebooks/5835	The Story Hour: A Book for the Home and the Kindergarten	\N	\N	en	The oriole's nest / K.D. Wiggin -- Dicky Smily's birthday / K.D. Wiggin -- Aqua; or, the water baby / K.D. Wiggin -- Moufflou / Adapted from Ouida by N.A. Smith -- Benjy in Beastland / Adapted from Mrs. Ewing by K.D. Wiggin -- The porcelain stove / Adapted from Ouida by K.D. Wiggin -- The babes in the wood / E.S. Smith -- The story of Christmas / N.A. Smith -- The first Thanksgiving day / N.A. Smith -- Little George Washington / N.A. Smith -- Great George Washington / N.A. Smith -- The maple-leaf and the violet / N.A. Smith -- Mrs. Chinchilla / K.D. Wiggin -- A story of the forest / N.A. Smith -- Piccola / N.A. Smith -- The child and the world / K.D. Wiggin -- When I was a little girl / K.D. Wiggin -- Froebel's birthday / N.A. Smith.	2004-06-01	50	\N
ebooks/58350	The Chinese Opium-Smoker	The opium smoker	\N	en	\N	2018-11-25	85	\N
ebooks/58351	Solidarismus: Natürliche wirtschaftliche Erlösung des Menschen	\N	\N	de	\N	2018-11-25	120	\N
ebooks/58352	Religion und Kosmos	\N	\N	de	\N	2018-11-25	9	\N
ebooks/58353	La vecchia casa	\N	\N	it	\N	2018-11-25	9	\N
ebooks/58354	Viisas tyttö	A sage of sixteen. Finnish	\N	fi	\N	2018-11-25	17	\N
ebooks/58355	The Three Brothers	\N	\N	en	\N	2018-11-25	17	\N
ebooks/58356	The Passing of Empire	\N	\N	en	\N	2018-11-25	9	\N
ebooks/58357	Harper's Young People, June 27, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-11-26	4	\N
ebooks/58358	Cassell's History of England, Vol. 5 (of 8)\r\nFrom the Peninsular War to the Death of Sir Robert Peel	\N	\N	en	\N	2018-11-26	57	\N
ebooks/58359	The Mythology of All Races, Vol. 11: Latin-American	\N	\N	en	\N	2018-11-26	222	\N
ebooks/5836	Sketches New and Old, Part 1.	\N	\N	en	My watch: an instructive little tale -- Political economy -- The jumping frog -- Journalism in Tennessee -- The story of the bad little boy -- The story of the good little boy -- A couple of poems by Twain and Moore -- Niagara.	2004-06-25	30	\N
ebooks/58360	A Plain and Literal Translation of the Arabian Nights Entertainments, Now Entituled the Book of the Thousand Nights and a Night, Volume 10 (of 17)	\N	\N	en	\N	2018-11-26	121	\N
ebooks/58361	Armenia: A year at Erzeroom, and on the frontiers of Russia, Turkey, and Persia	\N	\N	en	\N	2018-11-26	21	\N
ebooks/58362	Les aventures du jeune Comte Potowski, Vol. 1 (of 2)\r\nUn roman de coeur par Marat, l'ami du peuple	\N	\N	fr	\N	2018-11-27	18	\N
ebooks/58363	Sketches of Indian Character\r\nBeing a Brief Survey of the Principal Features of Character Exhibited by the North American Indians; Illustrating the Aphorism of the Socialists, that "Man is the creature of circumstances"	\N	\N	en	\N	2018-11-27	16	\N
ebooks/58364	The Wreck of the "Royal Charter"\nCompiled from Authentic Sources, with Some Original Matter	\N	\N	en	\N	2018-11-27	15	\N
ebooks/58365	Franz Hals	\N	\N	de	\N	2018-11-27	7	\N
ebooks/58366	Les aventures du jeune Comte Potowski, Vol. 2 (of 2)\r\nUn roman de coeur par Marat, l'ami du peuple	\N	\N	fr	\N	2018-11-28	11	\N
ebooks/58367	Lightning Rod Conference\r\nReport of the Delegates from the Following Societies, Viz.: Meteorological Society, Royal Institute of British Architects, Society of Telegraph Engineers and of Electricians, Physical Society. With a Code of Rules for the Erection of Lightning Conductors; and Various Appendices	\N	\N	en	\N	2018-11-28	29	\N
ebooks/58368	Samlade dikter	\N	\N	sv	\N	2018-11-28	13	\N
ebooks/58369	Tuen, Slave and Empress	\N	\N	en	\N	2018-11-28	13	\N
ebooks/5837	Sketches New and Old, Part 2.	\N	\N	en	Answers to correspondents -- To raise poultry -- Experience of the McWilliamses with membranous croup -- My first literary venture -- How the author was sold in Newark -- The office bore -- Johnny Greer -- The facts in the case of the great beef contract -- The case of George Fisher.	2004-06-26	16	\N
ebooks/58370	The Boy from Green Ginger Land	\N	\N	en	\N	2018-11-28	7	\N
ebooks/58371	Chin-Chin; Or, The Chinaman at Home	Les plaisirs en Chine. English	\N	en	\N	2018-11-28	10	\N
ebooks/58372	Le Università italiane nel Medio Evo	\N	\N	it	\N	2018-11-28	11	\N
ebooks/58373	Harper's Round Table, June 30, 1896	\N	\N	en	\N	2018-11-28	0	\N
ebooks/58374	Ennustus y.m. novelleja	\N	\N	fi	Ennustus -- Redegondan päiväkirja -- Uusi laulu -- Gabriel vainaa.	2018-11-28	11	\N
ebooks/58375	La Caravana Pasa\nObras Completas Vol. I	\N	\N	es	\N	2018-11-29	49	\N
ebooks/58376	Havahtuneita: Kuvaus nykyaikaisesta haaremielämästä	Désenchantées. Finnish	\N	fi	\N	2018-11-29	21	\N
ebooks/58377	A Short List of Scientific Books Published by E. & F. N. Spon, Limited. February 1914	\N	\N	en	\N	2018-11-29	9	\N
ebooks/58378	Umé San in Japan	\N	\N	en	\N	2018-11-29	11	\N
ebooks/58379	Montessori children	\N	\N	en	\N	2018-11-29	45	\N
ebooks/5838	Sketches New and Old, Part 3.	\N	\N	en	Disgraceful persecution of a boy -- The judge's "spirited woman" -- Information wanted -- Some learned fables, for good old boys and girls -- My late senatorial secretaryship -- A fashion item -- Riley, Newspaper correspondent -- A fine old man -- Science vs. luck.	2004-06-26	3	\N
ebooks/58380	A Short List of Scientific Books Published and Sold by E. & F. N. Spon, Limited. September 1909	\N	\N	en	\N	2018-11-29	18	\N
ebooks/58381	Battling the Bighorn; or, The Aeroplane in the Rockies	\N	\N	en	\N	2018-11-30	12	\N
ebooks/58382	Index of the Project Gutenberg Works of Hugh Walpole	\N	\N	en	\N	2018-11-30	13	\N
ebooks/58383	Index of the Project Gutenberg Works of Anthony Trollope	\N	\N	en	\N	2018-11-30	15	\N
ebooks/58384	The Wigmaker in Eighteenth-Century Williamsburg\r\nAn Account of His Barbering, Hair-dressing, & Peruke-Making Services, & Some Remarks on Wigs of Various Styles.	The Wigmaker in 18th-Century Williamsburg	\N	en	\N	2018-11-30	60	\N
ebooks/58385	The American Apiculturist. Vol. III. No. 6, June 15, 1885\nA Journal Devoted to Scientific and Practical Beekeeping	\N	\N	en	\N	2018-12-01	13	\N
ebooks/58386	The Journal of Prison Discipline and Philanthropy (New Series, No. 47 and 48, January 1909)	\N	\N	en	\N	2018-12-01	0	\N
ebooks/58387	Death to the Inquisitive! A story of sinful love	\N	\N	en	\N	2018-12-01	8	\N
ebooks/58388	Colored Branches of the Louisville Free Public Library	\N	\N	en	\N	2018-12-01	7	\N
ebooks/58389	Alkuperäisiä kertomuksia entisiltä ajoilta I	\N	\N	fi	Rohvessyöri -- Kupernyöri -- Lautamies -- Turha pelko -- Herrasmies -- Uskollinen kuolemaan asti -- Harakanvarpaat.	2018-12-01	4	\N
ebooks/5839	Sketches New and Old, Part 4.	\N	\N	en	The late Benjamin Franklin -- Mr. Bloke's item -- A medieval romance -- Petition concerning copyright -- After-dinner speech -- Lionising murderers -- A new crime -- A curious dream -- A true story.	2004-06-26	10	\N
ebooks/58390	Breaking the Wilderness\r\nThe Story of the Conquest of the Far West, From the Wanderings of Cabeza de Vaca, to the First Descent of the Colorado by Powell, and the Completion of the Union Pacific Railway, With Particular Account of the Exploits of Trappers and Traders	\N	\N	en	\N	2018-12-01	45	\N
ebooks/58393	The Mirror of Alchimy	\N	\N	en	The preface -- The Mirror of Alchimy, composed by the famous Fryer, Roger Bachon, sometime fellow of Martin Colledge, and Brasen-nose Colledge in Oxenforde -- The Smaragdine Table of Hermes Trismegistus -- A briefe Commentarie of Hortulanus the Philosopher, vpon the Smaragdine Table of Hermes of Alchimy -- The Booke of the Secrets of Alchimie, composed by Galid the sonne of Iazich, translated out of Hebrew into Arabick, and out of Arabick into Latine, and out of Latin into English -- An excellent discourse of the admirable force and efficacie of Art and Nature, written by the famous Frier Roger Bacon, Sometime fellow of Merton Colledge, and afterward of Brasen-nose in Oxford.	2018-12-01	99	\N
ebooks/58394	Anatomy of the Cat	\N	\N	en	\N	2018-12-01	42	\N
ebooks/58395	In Pursuit of Spring	\N	\N	en	\N	2018-12-01	48	\N
ebooks/58396	Elements of Trench Warfare: Bayonet Training	\N	\N	en	\N	2018-12-02	29	\N
ebooks/58397	Washington the Model of Character for American Youth\r\nAn Address Delivered to the Boys of the Public Schools	\N	\N	en	\N	2018-12-02	5	\N
ebooks/58398	Letters and Discussions on the Formation of Colored Regiments,\r\nand the Duty of the Colored People in Regard to the Great Slaveholders' Rebellion, in the United States of America	\N	\N	en	\N	2018-12-02	6	\N
ebooks/58399	Die Welt der Planeten	\N	\N	de	\N	2018-12-02	15	\N
ebooks/584	Our Nig; Or, Sketches from the Life of a Free Black, in a Two-story White House, North\r\nShowing That Slavery's Shadows Fall Even There	\N	\N	en	\N	1996-07-01	164	\N
ebooks/5840	Sketches New and Old, Part 5.	\N	\N	en	The Siamese twins -- Speech at the Scottish banquet at London -- A ghost story -- The Capitoline Venus -- Speech on accident insurance -- John Chinaman in New York -- How I once edited an agricultural paper -- The petrified man -- My bloody massacre.	2004-06-26	14	\N
ebooks/58400	Hans Holbein	\N	\N	en	\N	2018-12-02	18	\N
ebooks/58401	Erämaan kultaa	Desert gold. Finnish	\N	fi	\N	2018-12-02	9	\N
ebooks/58402	Gibraltar and Its Sieges, with a Description of Its Natural Features.	\N	\N	en	\N	2018-12-02	15	\N
ebooks/58403	John Vytal: A Tale of the Lost Colony	\N	\N	en	\N	2018-12-02	16	\N
ebooks/58404	Grounds of Natural Philosophy: Divided into Thirteen Parts\r\nThe Second Edition, much altered from the First, which went under the Name of Philosophical and Physical Opinions	\N	\N	en	\N	2018-12-03	29	\N
ebooks/58405	Henry the Fifth	Henry the 5th	\N	en	The boyhood of Henry -- Prince Henry and Prince Hal -- Prince Henry and the Chief Justice -- The charges against Prince Henry -- Accession to the throne -- The French crown -- Preparations for war -- The invasion of France -- Agincourt -- After Agincourt -- Henry and the Lollards -- Henry and Queen Joanna -- The second campaign in France -- Henry's marriage -- The siege of Melun -- The last campaigns -- The death of Henry.	2018-12-03	17	\N
ebooks/58406	The River of Life, and Other Stories	\N	\N	en	The river of life -- Captain Ribnikov -- The outrage -- The witch.	2018-12-03	31	\N
ebooks/58407	Bill Bolton and the Winged Cartwheels	\N	\N	en	\N	2018-12-04	21	\N
ebooks/58408	The Collected Works of William Hazlitt, Vol. 07 (of 12)	\N	\N	en	The plain speaker -- The essay on the principles of human action, etc. -- Remarks on the systems of Hartley and Helvetius.	2018-12-04	106	\N
ebooks/58409	Cossack Tales	\N	\N	en	Introduction -- The night of Christmas Eve -- Tarass Boolba.	2018-12-04	104	\N
ebooks/5841	Sketches New and Old, Part 6.	\N	\N	en	The undertaker's chat -- Concerning chambermaids -- Aurelia's unfortunate young man -- "After" Jenkins -- About barbers -- "Party cries" in Ireland -- The facts concerning the recent resignation -- History repeats itself -- Honored as a curiosity.	2004-06-26	10	\N
ebooks/58410	A Little Girl in Old Chicago	\N	\N	en	\N	2018-12-04	16	\N
ebooks/58411	The Play of Man	Die Spiele der Menschen. English	\N	en	\N	2018-12-04	62	\N
ebooks/58412	Ariel Dances	\N	\N	en	\N	2018-12-05	12	\N
ebooks/58413	The Billiard Room Mystery	\N	\N	en	\N	2018-12-05	41	\N
ebooks/58414	The Anti-slavery Harp: A Collection of Songs for Anti-slavery Meetings	\N	\N	en	\N	2018-12-05	18	\N
ebooks/58415	Una sfida al Polo	\N	\N	it	\N	2018-12-05	66	\N
ebooks/58416	By the Way: Travel Letters Written During Several Journeys Abroad	\N	\N	en	The author's apology -- By way of preamble -- England -- Scotland -- Ireland -- Italy -- Switzerland -- Holland and Belgium -- Greece -- Turkey -- Hungary -- Austria -- Germany -- France -- Ischia.	2018-12-06	12	\N
ebooks/58417	The Battle of the Rivers	\N	\N	en	\N	2018-12-06	18	\N
ebooks/58418	Cicero: Letters to Atticus, Vol. 1 of 3	\N	\N	en	\N	2018-12-06	206	\N
ebooks/58419	An Address Given in to the Late King James by the Titular Archbishop of Dublin\r\nFrom the General Meeting of the Romish Bishops and Clergy of Ireland, Held in May Last, by That King's Order. Wherein Several Things Relating to the Popish Designs upon These Three Kingdoms, Are Discovered. The Original Whereof Was Found in the Late King James's Closet, in the Castle of Dublin, at His Leaving That City: And the Copy Whereof Was Found in the Titular Archbishop's Lodgings. Now Publish'd with Reflections on Each Paragraph.	\N	\N	en	\N	2018-12-06	6	\N
ebooks/5842	Sketches New and Old, Part 7.	\N	\N	en	First interview with Artemus Ward -- Cannibalism in the cars -- The killing of Julius Caesar "localized" -- The widow's protest -- The scriptural panoramist -- Curing a cold -- A curious pleasure excursion -- Running for governor -- A mysterious visit.	2004-06-27	7	\N
ebooks/58420	The Mystery Boys and the Secret of the Golden Sun	\N	\N	en	\N	2018-12-06	11	\N
ebooks/58421	The Child's Book of Nature\nThree parts in one	\N	\N	en	Part I. Plants -- Part II. Animals -- Part III. Air, water, heat, light, &c.	2018-12-07	226	\N
ebooks/58422	Seth Jones; or, The Captives of the Frontier	\N	\N	en	\N	2018-12-07	25	\N
ebooks/58423	Eight Girls and a Dog	8 Girls and a Dog	\N	en	\N	2018-12-07	18	\N
ebooks/58424	The Islam of Mohamed	\N	\N	en	\N	2018-12-08	22	\N
ebooks/58425	Mitos, supersticiones y supervivencias populares de Bolivia	\N	\N	es	\N	2018-12-08	79	\N
ebooks/58426	The Speeches & Table-Talk of the Prophet Mohammad	The Speeches and Table-Talk of the Prophet Mohammad	\N	en	\N	2018-12-08	80	\N
ebooks/58427	La San-Felice, Tome 07, Emma Lyonna, tome 3	\N	\N	fr	\N	2018-12-08	22	\N
ebooks/58428	Hallatunturin lapset	Barnen ifrån Frostmofjället. Finnish	\N	fi	\N	2018-12-08	9	\N
ebooks/58429	Kuninkaantytär	Ein Königskind. Finnish	\N	fi	\N	2018-12-08	6	\N
ebooks/5843	The Young Step-Mother; Or, A Chronicle of Mistakes	\N	\N	en	\N	2004-06-01	47	\N
ebooks/58430	Roma beata; letters from the Eternal city	\N	\N	en	\N	2018-12-08	14	\N
ebooks/58431	Orville College: A Story	\N	\N	en	\N	2018-12-08	13	\N
ebooks/58432	Campfire Girls' Outing; Or, Ethel Hollister's Second Summer in Camp	\N	\N	en	\N	2018-12-08	13	\N
ebooks/58482	The Manchester and Glasgow Road, Volume 2 (of 2)\r\nThis Way to Gretna Green	\N	\N	en	\N	2018-12-16	48	\N
ebooks/58433	The Light Invisible	\N	\N	en	The green robe -- The watcher -- The blood-eagle -- Over the gateway -- Poena damni -- Consolatrix afflictorum -- The bridge over the stream -- In the convent chapel -- Under which king? -- With dyed garments -- Unto babes -- The traveller -- The sorrows of the world -- In the morning -- The expected guest.	2018-12-08	40	\N
ebooks/58434	Minkie	\N	\N	en	\N	2018-12-09	16	\N
ebooks/58435	Lollingdon Downs, and Other Poems, with Sonnets	\N	\N	en	\N	2018-12-09	9	\N
ebooks/58436	Multitude and Solitude	\N	\N	en	\N	2018-12-09	22	\N
ebooks/58437	Colored Troops in the French Army\r\nA Report from the Department of State Relating to the Colored Troops in the French Army and the Number of French Colonial Troops in the Occupied Territory	\N	\N	en	\N	2018-12-09	7	\N
ebooks/58438	Kyläkertomuksia I	\N	\N	fi	Moukka konsertissa -- Ruttoa -- Kuvernyöri -- Ylitalon isännän naiminen -- Onni on epävakanen -- Sana pahuuden palveluksessa -- Tuo meidän Hentte se on niin vääjäämätön -- Riita-Veljet -- Merisankarin seikkailukset.	2018-12-09	3	\N
ebooks/58439	Index of the Project Gutenberg Works of Stephen Leacock	\N	\N	en	\N	2018-12-09	14	\N
ebooks/5844	The Adventures of Johnny Chuck	\N	\N	en	\N	2004-06-01	76	\N
ebooks/58440	Index of the Project Gutenberg Works of Amelia Barr	\N	\N	en	\N	2018-12-09	11	\N
ebooks/58441	Grania, The Story of an Island; vol. 1/2	\N	\N	en	\N	2018-12-09	2	\N
ebooks/58442	Grania, The Story of an Island; vol. 2/2	\N	\N	en	\N	2018-12-09	6	\N
ebooks/58443	Grania, The Story of an Island (Complete)	\N	\N	en	\N	2018-12-09	11	\N
ebooks/58444	The Modern Bicycle and Its Accessories	\N	\N	en	\N	2018-12-09	127	\N
ebooks/58445	The Market Reporter, Vol. 4, No. 15	\N	\N	en	\N	2018-12-09	19	\N
ebooks/58446	Sons and Daughters	\N	\N	en	\N	2018-12-09	4	\N
ebooks/58447	A Book of the United States\r\nExhibiting its geography, divisions, constitution, and government ... and presenting a view of the republic generally, and of the individual states; together with a condensed history of the land, from its first discovery to the present time. The biography of about two hundred of the leading men: a description of the principal cities and towns; with statistical tables	\N	\N	en	\N	2018-12-09	10	\N
ebooks/58448	Harper's Young People, July 4, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-12-10	5	\N
ebooks/58449	The Military Sketch-Book. Vol. 1 (of 2)\r\nReminiscences of seventeen years in the service abroad and at home	\N	\N	en	\N	2018-12-10	10	\N
ebooks/5845	The Story of a Calico Clown	\N	\N	en	\N	2004-06-01	7	\N
ebooks/58450	George Edmund Street: Unpublished Notes and Reprinted Papers	\N	\N	en	\N	2018-12-10	18	\N
ebooks/58451	The Trials of a Country Parson	\N	\N	en	Preface -- The trials of a country parson -- The churches and villages -- Quis custodiet -- Cathedral space for neglected records -- Snowed up in Arcady -- Why I wish to visit America.	2018-12-10	20	\N
ebooks/58452	Fences, Gates and Bridges: A Practical Manual	\N	\N	en	\N	2018-12-11	111	\N
ebooks/58453	Harper's Round Table, July 7, 1896	\N	\N	en	\N	2018-12-11	2	\N
ebooks/58454	Joseph Rogers, M.D.: Reminiscences of a Workhouse Medical Officer	\N	\N	en	\N	2018-12-11	14	\N
ebooks/58455	Sicily in Shadow and in Sun: The Earthquake and the American Relief Work	\N	\N	en	\N	2018-12-11	72	\N
ebooks/58456	The South Devon Coast	\N	\N	en	\N	2018-12-12	39	\N
ebooks/58457	Harper's Young People, July 11, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-12-12	6	\N
ebooks/58458	The Appreciation of Music - Vol. 1 (of 3)	\N	\N	en	\N	2018-12-12	34	\N
ebooks/58459	Lady Car: The Sequel of a Life	\N	\N	en	\N	2018-12-12	11	\N
ebooks/5846	The Adventures of Poor Mrs. Quack	\N	\N	en	\N	2004-06-01	66	\N
ebooks/58460	Use of the Dead to the Living	\N	\N	en	\N	2018-12-12	25	\N
ebooks/58461	Reading: How to Teach It	\N	\N	en	Why do we read? -- Literature in the school-room -- Learning to read -- The study of the lesson -- Language lessons as a preparation for reading lessons -- Expression in reading -- Lessons to suggest plans of work -- The study of pictures -- Hints for reading lessons -- The use of the library -- A list of books -- A list of poems.	2018-12-12	38	\N
ebooks/58462	The Story of Valentine and His Brother	\N	\N	en	\N	2018-12-12	15	\N
ebooks/58463	The History of Thomas Hickathrift	\N	\N	en	\N	2018-12-12	3	\N
ebooks/58464	Essays of an Americanist\r\nI. Ethnologic and Archæologic. II. Mythology and Folk Lore. III. Graphic Systems and Literature. IV. Linguistic.	\N	\N	en	\N	2018-12-13	94	\N
ebooks/58465	Gypsy Sorcery and Fortune Telling\r\nIllustrated by numerous incantations, specimens of medical magic, anecdotes and tales	\N	\N	en	\N	2018-12-13	821	\N
ebooks/58466	Observations of an Illinois Boy in Battle, Camp and Prisons—1861 to 1865	\N	\N	en	\N	2018-12-13	20	\N
ebooks/58467	Les évangiles des quenouilles	\N	\N	fr	\N	2018-12-13	25	\N
ebooks/58468	Sun and Shadow in Spain	\N	\N	en	\N	2018-12-13	22	\N
ebooks/58469	Carpets	\N	\N	en	Preface -- History -- Materials -- Dyeing -- Hand-made carpets -- Brussels carpets -- Wilton carpets -- Axminster carpets -- Chenille carpets -- Tapestry carpets -- Ingrain carpets -- Design and colour -- Statistics -- Employers and employed -- Conclusion.	2018-12-13	18	\N
ebooks/5847	The Heart of Rome: A Tale of the "Lost Water"	\N	\N	en	\N	2004-06-01	14	\N
ebooks/58470	Diana Trelawny	\N	\N	en	\N	2018-12-14	10	\N
ebooks/58471	Partial Portraits	\N	\N	en	Emerson -- The life of George Eliot -- Daniel Deronda: a conversation -- Anthony Trollope -- Robert Louis Stevenson -- Miss Woolson -- Alphonse Daudet -- Guy de Maupassant -- Ivan Turgénieff -- George Du Maurier -- The art of fiction.	2018-12-14	79	\N
ebooks/58472	Saint Vincent, with notes and publishers' prices	\N	\N	en	\N	2018-12-14	9	\N
ebooks/58473	The Good Hope\n(In "The Drama: A Quarterly Review of Dramatic Literature")	Op hoop van zegen. English	\N	en	\N	2018-12-14	9	\N
ebooks/58474	Lumeen haudattuna	Im Schnee begraben. Finnish	\N	fi	\N	2018-12-15	6	\N
ebooks/58475	Sexual Life of Primitive People	Das geschlechtsleben der naturvölker. English	\N	en	\N	2018-12-15	85	\N
ebooks/58476	Un soir à Hernani, 26 février 1902	\N	\N	fr	\N	2018-12-16	9	\N
ebooks/58477	Index of the Project Gutenberg Works of Herman Melville	\N	\N	en	\N	2018-12-16	47	\N
ebooks/58478	Index of the Project Gutenberg Works of Anthony Hope	\N	\N	en	\N	2018-12-16	7	\N
ebooks/58479	Ben Hur: Una storia di Cristo	\N	\N	it	\N	2018-12-16	26	\N
ebooks/5848	The Flyers	\N	\N	en	\N	2004-06-01	6	\N
ebooks/58480	Perry's Saints; Or, The Fighting Parson's Regiment in the War of the Rebellion	\N	\N	en	\N	2018-12-17	17	\N
ebooks/58481	Jumalan etsijöitä	Seekers after God. Finnish	\N	fi	Esipuhe -- Seneca -- Epiktetos -- Marcus Aurelius -- Loppusana.	2018-12-16	8	\N
ebooks/58483	Comenius and the Beginnings of Educational Reform	\N	\N	en	\N	2018-12-16	11	\N
ebooks/58488	The Bay State Oologist, Vol. 1 No. 4, April 1888\nA Monthly Magazine Devoted to the Study of Birds, their Nests and Eggs	\N	\N	en	\N	2018-12-17	12	\N
ebooks/58489	A Short List of Scientific Books Published by E. & F. N. Spon, Limited. June 1913	\N	\N	en	\N	2018-12-17	6	\N
ebooks/5849	The Philosophy of Style	\N	\N	en	\N	2004-06-01	92	\N
ebooks/58490	The Apothecary in Eighteenth-Century Williamsburg\r\nBeing an Account of his medical and chirurgical Services, as well as of his trade Practices as a Chymist	The Apothecary in 18th-Century Williamsburg	\N	en	\N	2018-12-17	52	\N
ebooks/58491	The Golden Boys With the Lumber Jacks	\N	\N	en	\N	2018-12-18	15	\N
ebooks/58492	A Confession of Evangelical Principles\nin a letter to a friend	\N	\N	en	\N	2018-12-18	6	\N
ebooks/58493	The American Bee Journal, Volume XXXIII, No. 2, January 11, 1894	\N	\N	en	\N	2018-12-19	3	\N
ebooks/58494	Godey's Lady's Book, Vol. 48, No. XVIII, April, 1854	\N	\N	en	\N	2018-12-19	55	\N
ebooks/58495	Secrets of meat curing and sausage making\r\nhow to cure hams, shoulders, bacon, corned beef, etc., and how to make all kinds of sausage, etc. to comply with the pure food laws	\N	\N	en	\N	2018-12-19	90	\N
ebooks/58496	Revolted Woman: Past, present, and to come	\N	\N	en	Woman up to date -- The dress reformers -- Woman in art, literature, politics, and social polity -- Some old-time termagants and ill-made matches of celebrated men -- Domestic strife -- Women in men's employments.	2018-12-19	15	\N
ebooks/58497	The Southern Literary Messenger, Vol. I., No. 11, July, 1835	\N	\N	en	\N	2018-12-19	3	\N
ebooks/58498	The Copernicus of Antiquity (Aristarchus of Samos)	\N	\N	en	Part I. Greek astronomy to Aristarchus: Thales. Anaximander. Anaximenes. Pythagoras. Parmenides. Anaxagoras. Empedocles. The Pythagoreans. Œnopides of Chios. Plato. Eudoxus, Callippus, Aristotle. Heraclides of Pontus -- Part II. Aristarchus of Samos: The heliocentric hypothesis. On the apparent diameter of the sun. On the sizes and distances of the sun and moon. On the year and "Great Year". Later improvements on Aristarchus's figures. Bibliography. Chronology.	2018-12-19	73	\N
ebooks/58499	Memoirs of the Reign of King George the Third, Volume 4 (of 4)	Memoirs of the Reign of King George III, Volume 4 (of 4)	\N	en	\N	2018-12-19	21	\N
ebooks/585	Running a Thousand Miles for Freedom\r\nOr, The Escape of William and Ellen Craft from Slavery	\N	\N	en	\N	1996-07-01	88	\N
ebooks/5850	Memoirs of General W. T. Sherman, Volume I., Part 1	\N	\N	en	\N	2004-06-01	16	\N
ebooks/58500	Some Experiences of a New Guinea Resident Magistrate	\N	\N	en	\N	2018-12-19	18	\N
ebooks/58501	L'Atelier de Marie-Claire	\N	\N	fr	\N	2018-12-19	27	\N
ebooks/58502	Madame X: a story of mother-love	\N	\N	en	\N	2018-12-19	19	\N
ebooks/58503	Life in Afrikanderland as viewed by an Afrikander\nA story of life in South Africa, based on truth	\N	\N	en	\N	2018-12-19	12	\N
ebooks/58504	Harper's Round Table, July 14, 1896	\N	\N	en	\N	2018-12-20	2	\N
ebooks/58505	Cecco d'Ascoli: racconto storico del secolo XIV	\N	\N	it	\N	2018-12-20	8	\N
ebooks/58506	Was mir das Sternenlicht erzählt: Eine populäre Himmelskunde für die Jugend	\N	\N	de	\N	2018-12-20	13	\N
ebooks/58507	My Colored Battalion	\N	\N	en	\N	2018-12-21	11	\N
ebooks/58508	Index of the Project Gutenberg Works of Pelham Grenville Wodehouse	\N	\N	en	\N	2018-12-21	140	\N
ebooks/58509	Brave Belgians	\N	\N	en	\N	2018-12-21	5	\N
ebooks/5851	Memoirs of General W. T. Sherman, Volume I., Part 2	\N	\N	en	\N	2004-06-01	14	\N
ebooks/58510	Madame Adam (Juliette Lambert), la grande Française\r\nfrom Louis Philippe until 1917	\N	\N	fr	\N	2018-12-21	17	\N
ebooks/58511	The Romantic Composers	\N	\N	en	Preface -- Introduction: romanticism in music -- Franz Schubert -- Robert Schumann -- Felix Mendelssohn -- Frédéric Chopin -- Hector Berlioz -- Franz Liszt.	2018-12-21	52	\N
ebooks/58512	When Polly Was Eighteen	When Polly Was 18	\N	en	\N	2018-12-22	12	\N
ebooks/58513	Mary Louise Adopts a Soldier	\N	\N	en	\N	2018-12-22	38	\N
ebooks/58514	The Green Tent Mystery at Sugar Creek	\N	\N	en	\N	2018-12-22	9	\N
ebooks/58515	De Twee Broeders: Een Kennemer Legende uit de jaren 1420-1436	\N	\N	nl	\N	2018-12-22	17	\N
ebooks/58516	A View of Society and Manners in France, Switzerland, and Germany, Vol. 1 (of 2)\r\nWith Anecdotes Relating to Some Eminent Characters	\N	\N	en	\N	2018-12-22	11	\N
ebooks/58517	Kissing the Rod: A Novel. (Vol. 1 of 3)	\N	\N	en	\N	2018-12-22	27	\N
ebooks/58518	Kissing the Rod: A Novel. (Vol. 2 of 3)	\N	\N	en	\N	2018-12-22	12	\N
ebooks/58519	Kissing the Rod: A Novel. (Vol. 3 of 3)	\N	\N	en	\N	2018-12-22	17	\N
ebooks/5852	Memoirs of General W. T. Sherman, Volume II., Part 3	\N	\N	en	\N	2004-06-01	10	\N
ebooks/58520	Das Sternenkind und andere Geschichten: Naturgeschichtliche Märchen	\N	\N	de	Wald und Heide -- Tante Eidergans -- Grabwespe und Goldwespe -- Irgendwo im Walde -- Das Sternenkind -- Das Johanniswürmchen -- Das Gold -- Sand -- Der kleine Hering -- Die Blumen -- Die vier Fürsten -- Die Blattlaus.	2018-12-22	15	\N
ebooks/58521	Pikku herttua eli Rikhard Pelkäämätön	The little duke. Finnish	\N	fi	\N	2018-12-22	10	\N
ebooks/58522	Sexueele Zeden in Woord en Beeld: De Humor in het Geslachtsleven	\N	\N	nl	\N	2018-12-22	186	\N
ebooks/58523	Reminiscences of Peace and War	\N	\N	en	\N	2018-12-23	24	\N
ebooks/58524	Index of the Project Gutenberg Works of Henry Seton Merriman	\N	\N	en	\N	2018-12-22	6	\N
ebooks/58525	Remarks on the Uses of some of the Bazaar Medicines and Common Medical Plants of India\r\nWith a full index of diseases, indicating their treatment by these and other agents procurable throughout India; to which are added directions for treatment in cases of drowning, snake-bites &c.	\N	\N	en	\N	2018-12-23	36	\N
ebooks/58526	The Human Interest: A Study in Incompatibilities	\N	\N	en	\N	2018-12-23	8	\N
ebooks/58527	Eric's Book of Beasts	\N	\N	en	\N	2018-12-24	15	\N
ebooks/58528	Fratris Felicis Fabri Evagatorium in Terrae Sanctae, Arabiae et Egypti peregrinationem. Volumen primum	\N	\N	la	\N	2018-12-25	32	\N
ebooks/58529	Hobson-Jobson\r\nA Glossary of Colloquial Anglo-Indian Words and Phrases, and of Kindred Terms, Etymological, Historical, Geographical and Discursive	\N	\N	en	\N	2018-12-24	86	\N
ebooks/5853	Memoirs of General W. T. Sherman, Volume II., Part 4	\N	\N	en	\N	2004-06-01	31	\N
ebooks/58530	English Wayfaring Life in the Middle Ages (XIVth Century)	Les Anglais au Moyen Âge. English	\N	en	\N	2018-12-24	83	\N
ebooks/58531	History of the Second Massachusetts Battery (Nims' Battery) of Light Artillery, 1861-1865	\N	\N	en	\N	2018-12-24	20	\N
ebooks/58532	Une rencontre: roman de deux touristes sur le Saint-Laurent et le Saguenay	A chance acquaintance. French	\N	fr	\N	2018-12-24	15	\N
ebooks/58533	Forge of Foxenby	\N	\N	en	\N	2018-12-25	8	\N
ebooks/58534	The Prisoner at the Bar: Sidelights on the Administration of Criminal Justice	\N	\N	en	\N	2018-12-26	16	\N
ebooks/58535	The Gracious Designs of God, Accomplished by the Malice of His Enemies\r\nBeing the Substance of an Address, Delivered on Wednesday, November 24th, 1819, at the Surrey Tabernacle, by J. Church, Being the Day of His Deliverance.	\N	\N	en	\N	2018-12-26	8	\N
ebooks/58536	The Glory of Grace Effected by Weak Means\r\nBeing the Substance of a Sermon, Preached on the Death of Samuel Church, Aged Twelve Years. On Sunday Evening, April 14, 1822, by J. Church, at the Surrey Tabernacle.	\N	\N	en	\N	2018-12-26	4	\N
ebooks/58537	The Fall of Jerusalem: A Poem	\N	\N	en	\N	2018-12-26	2	\N
ebooks/58538	Is This Your Likeness? A Scriptural Definition of Hypocrisy and Sincerity	\N	\N	en	\N	2018-12-26	1	\N
ebooks/58539	The Elder Son Explained, and the Romish Church Exposed	\N	\N	en	\N	2018-12-26	9	\N
ebooks/5854	Personal Memoirs of P. H. Sheridan, Volume 1, Part 1	\N	\N	en	\N	2004-06-01	19	\N
ebooks/58540	Certain delightful English towns, with glimpses of the pleasant country between	\N	\N	en	The landing of a pilgrim at Plymouth -- Twenty-four hours at Exeter -- A fortnight in Bath -- A country town and a country house -- Afternoons in Wells and Bristol -- By way of Southampton to London -- In Folkestone out of season -- Kentish neighborhoods, including Canterbury -- Oxford -- The charm of Chester -- Malvern among her hills -- Shrewsbury by way of Worcester and Hereford -- Northampton and the Washington country.	2018-12-26	143	\N
ebooks/58541	Pioneer Colored Christians	\N	\N	en	\N	2018-12-26	28	\N
ebooks/58542	What I Remember, Volume 1	\N	\N	en	\N	2018-12-26	12	\N
ebooks/58543	Velazquez	\N	\N	de	\N	2018-12-26	16	\N
ebooks/58544	Richard Lejonhjerta i historien och poesin: Akademisk afhandling	\N	\N	sv	\N	2018-12-26	5	\N
ebooks/58545	De Sobremesa; crónicas, Quinta Parte (de 5)	\N	\N	es	\N	2018-12-26	23	\N
ebooks/58546	Christmas Candles: Plays for Boys and Girls	\N	\N	en	The Christ-candle -- Toinette and the elves -- Tom's plan -- Their Christmas party -- The Christmas Brownie -- A Puritan Christmas -- The Christmas monks -- The spell of Christmas -- The Babushka -- A canvas Christmas -- Minty-Malviny's Santa Claus -- The hundred.	2018-12-26	12	\N
ebooks/58547	The Believer's Confidence in a Faithful God\r\nand the Needless Triumph of His Enemies Considered, in a Sermon, Preached on Lord's Day Morning, November 23, 1817, at Seven O'clock, at the Surrey Tabernacle	\N	\N	en	\N	2018-12-26	9	\N
ebooks/58548	The Descent of the Branch into the Waters of Sorrow, to Bring up the Election of Grace\r\nBeing the Substance of a Sermon, Preached by J. Church, of the Surrey Tabernacle	\N	\N	en	\N	2018-12-26	2	\N
ebooks/58549	The Civil War	\N	\N	en	\N	2018-12-26	72	\N
ebooks/5855	Personal Memoirs of P. H. Sheridan, Volume 1, Part 2	\N	\N	en	\N	2004-06-01	12	\N
ebooks/58550	Children of the Cliff	\N	\N	en	\N	2018-12-26	20	\N
ebooks/58551	Lodrix, the Little Lake Dweller	\N	\N	en	\N	2018-12-26	8	\N
ebooks/58552	Harper's Young People, July 18, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2018-12-27	5	\N
ebooks/58553	An Astronomer's Wife: The Biography of Angeline Hall	\N	\N	en	A grand-daughter of the Revolution -- The fatherless child -- Lady Angeline -- Teaching school -- The next step -- College days -- College productions -- Asaph Hall, carpenter -- Courtship and marriage -- Ann Arbor and Shalersville -- Strenuous times -- Love in a cottage -- Washington and the Civil War -- The Gay Street home -- An American woman -- A bundle of letters -- Augusta Larned's tribute -- Epilogue.	2018-12-27	22	\N
ebooks/58554	The Thirteen Names of the First Patriarchs, Considered as Figurative of the Progressive Influence of the Spirit.\r\nBeing the Substance of Two Sermons, Preached on Wednesday March 24, and April 3, 1811, at the Obelisk Chapel	The 13 Names of the First Patriarchs, Considered as Figurative of the Progressive Influence of the Spirit.\r\nBeing the Substance of Two Sermons, Preached on Wednesday March 24, and April 3, 1811, at the Obelisk Chapel	\N	en	\N	2018-12-27	2	\N
ebooks/58555	Religion & Morality Vindicated, Against Hypocrisy and Pollution\r\nOr, an Account of the Life and Character of John Church the Obelisk Preacher, Who Was Formerly a Frequenter of Vere-street, and Who Has Been Charged With Unnatural Practices in Various Places. To Which Is Annexed, a Fac-simile of a Letter, Written by Him to James Cook, Who Kept the Infamous House in Vere-street.	\N	\N	en	\N	2018-12-27	9	\N
ebooks/58556	The Lament of the Mormon Wife: A Poem	\N	\N	en	\N	2018-12-27	3	\N
ebooks/58557	Autobiography of Miss Cornelia Knight, lady companion to the Princess Charlotte of Wales, Volume 2 (of 2)\nwith extracts from her journals and anecdote books	\N	\N	en	\N	2018-12-28	12	\N
ebooks/58558	Christmas at Thompson Hall	\N	\N	en	\N	2018-12-28	19	\N
ebooks/58559	The Essays of Adam Smith	\N	\N	en	Moral sentiments -- Astronomical inquiries -- Formation of languages -- History of ancient physics -- Ancient logic and metaphysicis -- The imitative arts -- Music, dancing, poetry -- The external senses -- English and Italian verses.	2018-12-28	256	\N
ebooks/5856	Personal Memoirs of P. H. Sheridan, Volume 1, Part 3	\N	\N	en	\N	2004-06-01	12	\N
ebooks/58560	Index of the Project Gutenberg Works of E. W. Hornung	\N	\N	en	\N	2018-12-28	11	\N
ebooks/58561	Rocky Mountain National Park, Colorado	\N	\N	en	\N	2018-12-28	18	\N
ebooks/58562	From Grieg to Brahms: Studies of Some Modern Composers and Their Art	\N	\N	en	Introduction: the appreciation of music -- Edvard Grieg -- Antonin Dvořák -- Camille Saint-Saëns -- César Franck -- Peter Ilyitch Tschaïkowsky -- Johannes Brahms -- Epilogue: the meaning of music.	2018-12-29	30	\N
ebooks/58563	De vlegeljaren van Pietje Bell	\N	\N	nl	\N	2018-12-29	230	\N
ebooks/58564	Hirvenhovin Elisa	\N	\N	fi	\N	2018-12-29	3	\N
ebooks/58565	History of Greece, Volume 03 (of 12)	\N	\N	en	\N	2018-12-29	36	\N
ebooks/58566	Travels and Adventures of Little Baron Trump and His Wonderful Dog Bulger	\N	\N	en	\N	2018-12-29	516	\N
ebooks/58567	Plutarch on the Delay of the Divine Justice	\N	\N	en	\N	2018-12-30	41	\N
ebooks/58568	Tales of the Trail: Short Stories of Western Life	\N	\N	en	General Forsythe at the Arrickaree -- El Solitario, the hermit priest of the old Santa Fé trail -- Medicine Bluff -- A race for life: an incident of the Indian war of 1864 -- The tragedy at Twin Mounds: an incident of the Indian war of 1866-'67 -- Wal. Henderson -- Kit Carsons's Pawnee Rock story -- Sheridan's roost -- The passing of the buffalo -- Judge Lynch's court at Whooping Hollow -- The wooing of Ah-key-nes-tou -- Kit Carson's "First Indian" -- Did General Custer commit suicide?	2018-12-30	42	\N
ebooks/58569	Beyond the Horizon	\N	\N	en	\N	2018-12-30	133	\N
ebooks/5857	Personal Memoirs of P. H. Sheridan, Volume 2, Part 4	\N	\N	en	\N	2004-06-01	11	\N
ebooks/58570	Condition of the American Colored Population, and of the Colony at Liberia	\N	\N	en	\N	2018-12-30	12	\N
ebooks/58571	Foreign Butterflies	\N	\N	en	\N	2018-12-30	27	\N
ebooks/58572	Index of the Project Gutenberg Works of Tobias Smollett	\N	\N	en	\N	2018-12-30	16	\N
ebooks/58573	Index of the Project Gutenberg Works of Leonid Andreyev	\N	\N	en	\N	2018-12-30	15	\N
ebooks/58574	Index of the Project Gutenberg Works of Arthur Conan Doyle	\N	\N	en	\N	2018-12-30	101	\N
ebooks/58575	Audubon's western journal: 1849-1850\r\nBeing the MS. record of a trip from New York to Texas, and an overland journey through Mexico and Arizona to the gold-fields of California	\N	\N	en	\N	2018-12-30	33	\N
ebooks/58576	Fifty Years a Detective: 35 Real Detective Stories	50 Years a Detective: Thirty-five Real Detective Stories	\N	en	Preface -- Sidelights on the business -- The Preller murder case -- The big cotton swindle -- A remarkable case -- Tracing train wreckers -- "Moonshining" in the oil regions -- The capture of Wess Watts -- Solving a trunk mystery -- The Glencoe train robbery -- Running down the revolutionists -- A Dallas murder avenged -- The toughest of tough towns -- The Rohan Express robbery -- Arrest of Lawrence Poyneer -- Ticket forgers run down -- Conviction of John Collins -- Fred Erfert's fall from grace -- Battle with would-be bandits -- The great Pittsburg strike -- Murder of conductor Frazier -- Fight with a maniac -- Decoying a bad man -- Tragic death of Bill Casey -- Subduing a notorious bully -- A ruse that worked -- Charlie Dalton, outlaw -- Conspirators handed a lemon -- The big southwest strike -- Why I oppose rewards -- Why I am opposed to hanging -- A crooked doctor's crime -- Capture of a clever swindler -- Long hunt for a defaulter -- George Hersogg's downfall.	2018-12-31	100	\N
ebooks/58577	The Fur-Seal's Tooth: A Story of Alaskan Adventure	\N	\N	en	\N	2018-12-31	16	\N
ebooks/58578	Historical Tales and Legends of the Highlands	\N	\N	en	Locality -- The spell of Cadboll -- Prince Charlie and Mary Macleod -- James Macpherson, the famous musician and freebooter -- The first gauger in Skye -- The raid of Cilliechriost -- Lachlan Og Mackinnon and the Skye factor   -- James Grant of Carron -- John Mackay of Farr -- The Cummings of Badenoch -- Glengarry and his favourite -- Castle Urquhart and the fugitive lovers -- The fairies and Donald Duaghal Mackay -- Young Glengarry, the Black Raven -- Cawdor Castle -- A legend of Invershin -- The Bonnie Earl of Moray -- The Rout of Moy -- A legend of Loch-Maree -- Allan Donn and Annie Campbell -- Mary Macleod of Marrig.	2018-12-31	50	\N
ebooks/58579	Miei Pensieri di varia Umanità	\N	\N	it	Dedica -- Prefazione -- Il Fanciullino -- Il Sabato -- La Ginestra -- L'Èra nuova -- Un poeta di lingua morta -- Eco d'una notte mitica -- La scuola classica -- Una sagra -- L'Eroe italico -- L'Avvento.	2018-12-31	33	\N
ebooks/5858	Personal Memoirs of P. H. Sheridan, Volume 2, Part 5	\N	\N	en	\N	2004-06-01	41	\N
ebooks/58580	John L. Stoddard's Lectures, Vol. 01 (of 10)\r\nNorway, Switzerland, Athens, Venice	\N	\N	en	\N	2018-12-31	24	\N
ebooks/58581	The Story of the Siren	\N	\N	en	\N	2018-12-31	106	\N
ebooks/58582	St. Martin's Eve: A Novel	\N	\N	en	\N	2018-12-31	29	\N
ebooks/58583	Index of the Project Gutenberg Works of John Stuart Mill	\N	\N	en	\N	2019-01-01	17	\N
ebooks/58584	Index of the Project Gutenberg Works of Frédéric Bastiat	\N	\N	en	\N	2019-01-01	10	\N
ebooks/58585	The Prophet	\N	\N	en	\N	2019-01-01	7688	\N
ebooks/58586	Bird Houses, Baths and Feeding Shelters: How to Make and Where to Place Them	\N	\N	en	\N	2019-01-01	35	\N
ebooks/58587	Devils Tower National Monument, Wyoming (1984)	\N	\N	en	\N	2019-01-01	32	\N
ebooks/58588	Petersburg National Military Park, Virginia	\N	\N	en	\N	2019-01-01	19	\N
ebooks/58589	The Boys' and Girls' Pliny\r\nBeing parts of Pliny's "Natural History" edited for boys and girls, with an Introduction	\N	\N	en	\N	2019-01-01	91	\N
ebooks/5859	Personal Memoirs of P. H. Sheridan, Volume 2, Part 6	\N	\N	en	\N	2004-06-01	8	\N
ebooks/58590	La Réunion, a French Settlement in Texas	La Reunion, a French Settlement in Texas	\N	en	\N	2019-01-01	35	\N
ebooks/58591	Hygiene: a manual of personal and public health (New Edition)	\N	\N	en	Introductory -- Food -- The varieties of food -- Diseases due to food -- Diet -- The preparation and preservation of food -- Condiments and beverages -- Fermented drinks -- Water -- The storage and delivery of water -- Impurities of water -- Origin and effects of the impurities of water -- The purification of water -- Composition and properties of air -- Suspended impurities of air -- Gaseous and other impurities of air -- Trade nuisances -- The examination of air -- The purification of air -- General principles of ventilation -- Problems as to ventilation -- Methods of ventilation -- Ventilation by the introduction of warmed air -- The warming of houses -- House drainage -- Cesspools and main sewers -- Problems as to flow in sewers -- The disposal of sewage -- Conservancy methods -- Position of the house -- The materials used in the construction of a house -- Construction of the house -- The soil -- Climate and weather -- Meteorological observations -- Personal hygiene -- Personal hygiene: exercise -- Personal hygiene: rest and sleep -- Personal hygiene: cleanliness -- Clothing -- Parasites -- The rôle of insects in spreading disease -- Infective diseases -- Acute infective diseases -- Tuberculosis -- Notification and isolation -- Disinfection -- Vital statistics.	2019-01-01	119	\N
ebooks/58592	Milch Cows and Dairy Farming\r\nComprising the Breeds, Breeding, and Management, in Health and Disease, of Dairy and Other Stock, the Selection of Milch Cows, with a Full Explanation of Guenon's Method; The Culture of Forage Plants, and the Production of Milk, Butter, and Cheese: Embodying the Most Recent Improvements, and Adapted to Farming in the United States and British Provinces. With a Treatise upon the Dairy Husbandry of Holland; To Which Is Added Horsfall's System of Dairy Management	\N	\N	en	\N	2019-01-01	55	\N
ebooks/58593	The Garden of God	\N	\N	en	\N	2019-01-01	49	\N
ebooks/58594	White Lightning	\N	\N	en	\N	2019-01-01	40	\N
ebooks/58595	The Golden Boys Rescued by Radio	\N	\N	en	\N	2019-01-01	13	\N
ebooks/58596	Character Sketches of Romance, Fiction, and the Drama, Vol. 2\r\nA Revised American Edition of the Reader's Handbook	\N	\N	en	\N	2019-01-01	117	\N
ebooks/58597	The Meredith Mystery	\N	\N	en	\N	2019-01-02	35	\N
ebooks/58598	Another Brownie Book	\N	\N	en	\N	2019-01-02	25	\N
ebooks/58599	The Devil and Parson Church; or, Birds of a feather	\N	\N	en	\N	2019-01-02	8	\N
ebooks/586	Religio Medici, Hydriotaphia, and the Letter to a Friend	\N	\N	en	\N	1996-07-01	138	\N
ebooks/5860	Personal Memoirs of U. S. Grant, Part 1.	\N	\N	en	\N	2004-06-01	127	\N
ebooks/58600	The Sacrifice of Life Slain by the Twenty-nine Instruments of Death\r\nBeing the Substance of a Sermon Preached on Sunday Morning, Nov. 28, 1813 at the Obelisk Chapel	The Sacrifice of Life Slain by the 29 Instruments of Death\r\nBeing the Substance of a Sermon Preached on Sunday Morning, Nov. 28, 1813 at the Obelisk Chapel	\N	en	\N	2019-01-02	7	\N
ebooks/58601	Hiking Westward\r\nBeing the Story of Two Boys Whose Ambition Led Them to Face Privations and Hardships in Their Quest of a Home in the Great West	\N	\N	en	\N	2019-01-03	16	\N
ebooks/58602	A Treatise on Fractures, Luxations, and Other Affections of the Bones	Oeuvres chirurgicales. English	\N	en	\N	2019-01-03	7	\N
ebooks/58655	Tales from the Gesta Romanorum	\N	\N	en	\N	2019-01-08	34	\N
ebooks/58603	Christ the True Melchisedec\r\nBeing the substance of a sermon, preached on Sunday evening, July 24th, 1813, at the Obelisk Chapel	\N	\N	en	\N	2019-01-03	2	\N
ebooks/58604	The Olivia Letters\r\nBeing Some History of Washington City for Forty Years as Told by the Letters of a Newspaper Correspondent	\N	\N	en	\N	2019-01-03	31	\N
ebooks/58605	The Boot and Shoe Manufacturers' Assistant and Guide.\r\nContaining a Brief History of the Trade. History of India-rubber and Gutta-percha, and Their Application to the Manufacture of Boots and Shoes. Full Instructions in the Art, With Diagrams and Scales, Etc., Etc. Vulcanization and Sulphurization, English and American Patents. With an Elaborate Treatise on Tanning.	\N	\N	en	\N	2019-01-03	28	\N
ebooks/58606	An Essay on Laughter: Its Forms, Its Causes, Its Development and Its Value	\N	\N	en	\N	2019-01-03	95	\N
ebooks/58607	Ludwig Tieck\r\nErinnerungen aus dem Leben des Dichters nach dessen mündlichen und schriftlichen Mitteilungen	\N	\N	de	\N	2019-01-03	42	\N
ebooks/58608	The Boy Travellers in the Far East, Part Third\r\nAdventures of Two Youths in a Journey to Ceylon and India; With Descriptions of Borneo, the Philippine Islands and Burmah	\N	\N	en	\N	2019-01-04	78	\N
ebooks/58609	Buried Treasure of Casco Bay: A Guide for the Modern Hunter	\N	\N	en	\N	2019-01-04	51	\N
ebooks/5861	Personal Memoirs of U. S. Grant, Part 2.	\N	\N	en	\N	2004-06-01	30	\N
ebooks/58610	Fort Raleigh National Historic Site, North Carolina	\N	\N	en	\N	2019-01-04	16	\N
ebooks/58611	New Hampshire, A Poem; with Notes and Grace Notes	\N	\N	en	\N	2019-01-04	130	\N
ebooks/58612	The Ornithologist and Oölogist. Vol. VIII No. 3, March 1883\nBirds: Their Nests and Eggs	\N	\N	en	\N	2019-01-04	11	\N
ebooks/58613	The Phœnix of Sodom; or, the Vere Street Coterie\r\nBeing an Exhibition of the Gambols Practised by the Ancient Lechers of Sodom and Gomorrah, Embellished and Improved with the Modern Refinements in Sodomitical Practices, by the Members of the Vere Street Coterie, of Detestable Memory.	The Phoenix of Sodom	\N	en	\N	2019-01-04	28	\N
ebooks/58614	Mediæval London, Volume 2: Ecclesiastical	Mediaeval London, Volume 2: Ecclesiastical	\N	en	\N	2019-01-04	24	\N
ebooks/58615	Lirica	\N	\N	it	\N	2019-01-04	31	\N
ebooks/58616	The Voice of Faith in the Valley of Achor: Vol. 1 [of 2]\nbeing a series of letters to several friends on religious subjects	\N	\N	en	\N	2019-01-04	13	\N
ebooks/58617	The Last Rebel	\N	\N	en	\N	2019-01-04	44	\N
ebooks/58618	The Voice of Faith in the Valley of Achor: Vol. 2 [of 2]\nbeing a series of letters to several friends on religious subjects	\N	\N	en	\N	2019-01-04	6	\N
ebooks/58619	The Hymn-Book of the Modern Church: Brief studies of hymns and hymn-writers	\N	\N	en	Introduction -- A true hymn -- Hymns of the Bible and the early church -- Early modern hymns: Sixteenth century. Seventeenth century -- Eighteenth-century hymns: The school of Watts. Hymns of the Methodist revival. The Olney hymns. Addison, Toplady, and others -- Nineteenth-century hymns: Anglican hymns. Free Church hymns. Roman Catholic hymns -- Conclusion.	2019-01-05	72	\N
ebooks/5862	Personal Memoirs of U. S. Grant, Part 3.	\N	\N	en	\N	2004-06-01	20	\N
ebooks/58620	The Power of a Lie	Troens makt. English	\N	en	\N	2019-01-05	24	\N
ebooks/58621	War-Time Breads and Cakes	\N	\N	en	\N	2019-01-05	32	\N
ebooks/58622	The Briary Bush: A Novel	\N	\N	en	\N	2019-01-06	15	\N
ebooks/58623	Open Letter to President McKinley by Colored People of Massachusetts	\N	\N	en	\N	2019-01-06	27	\N
ebooks/58624	Sailor and beachcomber\r\nConfessions of a life at sea, in Australia, and amid the islands of the Pacific	\N	\N	en	\N	2019-01-06	32	\N
ebooks/58625	Hours in a Library, Volume 3\r\nNew Edition, with Additions	\N	\N	en	Charlotte Brontë -- Charles Kingsley -- Godwin and Shelley -- Gray and his school -- Sterne -- Country books -- George Eliot -- Autobiography -- Carlyle's Ethics -- The State Trials -- Coleridge.	2019-01-06	21	\N
ebooks/58626	North Woods Manhunt (A Sugar Creek Gang Story)	\N	\N	en	\N	2019-01-06	8	\N
ebooks/58627	Bob Steele in Strange Waters; or, Aboard a Strange Craft	\N	\N	en	\N	2019-01-06	15	\N
ebooks/58628	Watermelon Mystery at Sugar Creek	\N	\N	en	\N	2019-01-06	14	\N
ebooks/58629	The Magic Makers and the Bramble Bush Man	\N	\N	en	\N	2019-01-06	17	\N
ebooks/5863	Personal Memoirs of U. S. Grant, Part 4.	\N	\N	en	\N	2004-06-01	21	\N
ebooks/58630	Pyhä sontiainen: Kuvaus porttola-elämästä	Der heilige skarabäus. Finnish	\N	fi	\N	2019-01-06	16	\N
ebooks/58631	Nuoren tytön elämäntarina	En ung piges historie. Finnish	\N	fi	\N	2019-01-06	1	\N
ebooks/58632	The Maryland Line in the Confederate States Army.	\N	\N	en	\N	2019-01-06	19	\N
ebooks/58633	An Irish Cousin; vol. 1/2	\N	\N	en	\N	2019-01-06	13	\N
ebooks/58634	An Irish Cousin; vol. 2/2	\N	\N	en	\N	2019-01-06	11	\N
ebooks/58635	Cavalry\nA Popular Edition of "Cavalry in War and Peace"	\N	\N	en	\N	2019-01-06	13	\N
ebooks/58636	Board-Work; or the Art of Wig-making, Etc.\r\nDesigned For the Use of Hairdressers and Especially of Young Men in the Trade. To Which Is Added Remarks Upon Razors, Razor-sharpening, Razor Strops, & Miscellaneous Recipes, Specially Selected.	\N	\N	en	\N	2019-01-06	23	\N
ebooks/58637	Hajamietteitä kapinaviikoilta 3/3\r\nLoppuviikot	\N	\N	fi	\N	2019-01-07	6	\N
ebooks/58638	Rogues' Haven	\N	\N	en	\N	2019-01-07	11	\N
ebooks/58639	Welcome, Martians!	\N	\N	en	\N	2019-01-07	28	\N
ebooks/5864	Personal Memoirs of U. S. Grant, Part 5.	\N	\N	en	\N	2004-06-01	14	\N
ebooks/58640	Reise ins heilige Land: Im Jahr 1829	\N	\N	de	\N	2019-01-07	10	\N
ebooks/58641	Wenn Landsleute sich begegnen, und andere Novellen	\N	\N	de	Wenn Landsleute sich begegnen -- Unser gemeinsamer Mann -- Heim!	2019-01-07	4	\N
ebooks/58642	Whipperginny	\N	\N	en	\N	2019-01-07	22	\N
ebooks/58643	Teatro selecto, tomo 3 de 4	\N	\N	es	Casa con dos puertas mala es de guardar -- La dama duende -- No hay burlas con el amor -- Mañanas de Abril y Mayo.	2019-01-07	80	\N
ebooks/58644	Index of the Project Gutenberg Works of Alexis de Tocqueville	\N	\N	en	\N	2019-01-07	30	\N
ebooks/58645	Oration on Charles Sumner, Addressed to Colored People	Sumner, the friend of humanity	\N	en	\N	2019-01-07	9	\N
ebooks/58646	Index of the Project Gutenberg Works of Edmund Burke	\N	\N	en	\N	2019-01-07	66	\N
ebooks/58647	Index of the Project Gutenberg Works of Sir Winston Spencer Churchill	\N	\N	en	\N	2019-01-07	76	\N
ebooks/58648	Elegìe Romane	\N	\N	it	\N	2019-01-07	15	\N
ebooks/58649	Three Great Epoch-Makers in Music	\N	\N	en	\N	2019-01-07	8	\N
ebooks/5865	Personal Memoirs of  U. S. Grant, Part 6.	\N	\N	en	\N	2004-06-01	41	\N
ebooks/58650	Introduction to the study of the history of language	\N	\N	en	\N	2019-01-08	67	\N
ebooks/58651	Wessex	\N	\N	en	\N	2019-01-08	15	\N
ebooks/58652	The German Secret Service in America 1914-1918	\N	\N	en	\N	2019-01-08	64	\N
ebooks/58653	The Revealing Pattern	\N	\N	en	\N	2019-01-08	16	\N
ebooks/58656	The Child in Human Progress	\N	\N	en	\N	2019-01-09	57	\N
ebooks/58657	A Little Colored Boy, and Other Stories	\N	\N	en	\N	2019-01-09	10	\N
ebooks/58658	History of Central America, Volume 1, 1501-1530\r\nThe Works of Hubert Howe Bancroft, Volume 6	\N	\N	en	\N	2019-01-09	57	\N
ebooks/58659	Resurrection Seven	\N	\N	en	\N	2019-01-09	18	\N
ebooks/5866	Yollop	\N	\N	en	\N	2004-06-01	15	\N
ebooks/58660	Pussy and Her Language	\N	\N	en	\N	2019-01-09	34	\N
ebooks/58661	Histoire de la caricature au moyen âge et sous la renaissance	\N	\N	fr	\N	2019-01-09	48	\N
ebooks/58662	Gloves, Past and Present	\N	\N	en	\N	2019-01-09	7	\N
ebooks/58663	The Housekeeper's Valuable Present; Or, Lady's Closet Companion\r\nBeing a New and Complete Art of Preparing Confects, According to Modern Practice	\N	\N	en	[from title page] I. Different methods and degrees of boiling and clarifying sugar -- II. Methods of preserving various fruits in syrups, &c. -- III. Methods of making marmalades, jams, pastes, &c. -- IV. Methods of making syrups, custards, jellies, blanch-mange, conserves, syllabubs, &c. -- V. Methods of preserving various fruits in brandy -- VI. Methods of making a variety of biscuits, rich cakes, &c. &c. -- VII. Methods of mixing, freezing, and working ice creams -- VIII. Methods of preparing cordials and made wines -- With a variety of other useful and elegant articles.	2019-01-09	52	\N
ebooks/58664	My Rubaiyat	\N	\N	en	\N	2019-01-09	8	\N
ebooks/58665	The Parthenon at Athens, Greece and at Nashville, Tennessee	\N	\N	en	\N	2019-01-09	20	\N
ebooks/58666	Riceyman Steps: A Novel	\N	\N	en	\N	2019-01-10	55	\N
ebooks/58667	Stage-coach and Mail in Days of Yore, Volume 1 (of 2)\nA picturesque history of the coaching age	\N	\N	en	\N	2019-01-11	25	\N
ebooks/58668	Stage-coach and Mail in Days of Yore, Volume 2 (of 2)\nA picturesque history of the coaching age	\N	\N	en	\N	2019-01-11	84	\N
ebooks/58669	History of Central America, Volume 2, 1530-1800\r\nThe Works of Hubert Howe Bancroft, Volume 7	\N	\N	en	\N	2019-01-11	24	\N
ebooks/5867	Rataplan, a Rogue Elephant; and Other Stories	\N	\N	en	Rataplan, rogue -- Géan, the giraffe -- Keesa, the kangaroo -- Cara, the camel -- Siccatee, the squirrel -- Leo, the lion -- Chaffer, the chamois -- Jinks, the jackal -- Pero, the porcupine -- Tera, the tigress -- Hippo, hippopotamus -- Osra, the ostrich -- Seela, the seal -- Brunie, the bear -- Mona, the monkey -- Bulon, the buffalo.	2004-06-01	5	\N
ebooks/58670	Dreamer's World	\N	\N	en	\N	2019-01-11	17	\N
ebooks/58671	The Holyhead Road: The Mail-coach Road to Dublin. Vol. 1	\N	\N	en	\N	2019-01-11	31	\N
ebooks/58672	Westminster	\N	\N	en	\N	2019-01-11	22	\N
ebooks/58673	It Takes a Thief	\N	\N	en	\N	2019-01-11	33	\N
ebooks/58674	Trout Flies of Devon and Cornwall, and When and How to Use Them	\N	\N	en	\N	2019-01-11	14	\N
ebooks/58675	Jean-Christophe I\r\nSarastus	\N	\N	fi	\N	2019-01-12	12	\N
ebooks/58676	Index of the Project Gutenberg Works of Benjamin Franklin	\N	\N	en	\N	2019-01-12	11	\N
ebooks/58677	A Parisian Sultana, Vol. 1 (of 3)	\N	\N	en	\N	2019-01-12	2	\N
ebooks/58678	A Parisian Sultana, Vol. 2 (of 3)	\N	\N	en	\N	2019-01-12	5	\N
ebooks/58679	A Parisian Sultana, Vol. 3 (of 3)	\N	\N	en	\N	2019-01-12	3	\N
ebooks/5868	Nothing to Eat	\N	\N	en	\N	2004-06-01	97	\N
ebooks/58680	The Land of Content	\N	\N	en	\N	2019-01-13	10	\N
ebooks/58681	The History of Battery H First Regiment Rhode Island Light Artillery in the War to Preserve the Union 1861-1865	\N	\N	en	\N	2019-01-13	10	\N
ebooks/58682	Infinity's Child	\N	\N	en	\N	2019-01-13	19	\N
ebooks/58683	Flora von Deutschland\r\nEin Hilfsbuch zum Bestimmen der zwischen den deutschen Meeren und den Alpen wildwachsenden und angebauten Pflanzen	\N	\N	de	\N	2019-01-13	93	\N
ebooks/58684	Finding Themselves\r\nThe Letters of an American Amy Chief Nurse in the British Hospital in France	\N	\N	en	\N	2019-01-13	11	\N
ebooks/58685	The privilege of pain	\N	\N	en	\N	2019-01-13	9	\N
ebooks/58686	China und Japan: Erlebnisse, Studien, Beobachtungen	\N	\N	de	\N	2019-01-13	96	\N
ebooks/58687	Index of the Project Gutenberg Works of Joel Chandler Harris	\N	\N	en	\N	2019-01-13	19	\N
ebooks/58688	Jungle in the Sky	\N	\N	en	\N	2019-01-13	21	\N
ebooks/58689	Poesias Eroticas, Burlescas, e Satyricas de M.M. de Barbosa du Bocage\r\nnão comprehendidas na edição que das obras d'este poeta se publicou em Lisboa, no anno de MDCCCLIII.	\N	\N	pt	\N	2019-01-13	109	\N
ebooks/5869	Michael's Crag	\N	\N	en	\N	2004-06-01	14	\N
ebooks/58690	For the Love of Lady Margaret: A Romance of the Lost Colony	\N	\N	en	\N	2019-01-13	6	\N
ebooks/58691	Round about a Pound a Week	\N	\N	en	\N	2019-01-13	35	\N
ebooks/58692	The Vigil of Brunhild: A Narrative Poem	\N	\N	en	\N	2019-01-13	5	\N
ebooks/58693	A Wreath of Indian Stories	\N	\N	en	The radiant robe -- The church which grew out of one brick -- The pugree with a border of gold -- The pink chaddar -- The story of three jewels -- Jewels found -- The broken fence -- Shining in the dark -- The paper parable -- The oldest language upon earth -- Stories on the Ten Commandments: The broken bridge. The burning hut. The marks on the sand. The beautiful garden. The blind mother. A dangerous village. The beautiful pardah. The bearer's dream. The cracked scent-bottle. The fall, the cheetah, and the cup.	2019-01-13	39	\N
ebooks/58694	Highland Legends	\N	\N	en	\N	2019-01-14	23	\N
ebooks/58695	Whale Primer, with Special Attention to the California Gray Whale	\N	\N	en	\N	2019-01-15	16	\N
ebooks/58696	Index of the Project Gutenberg Works of Robert G. Ingersoll	\N	\N	en	\N	2019-01-14	13	\N
ebooks/58697	American Architecture: Studies	\N	\N	en	The point of view -- Concerning Queen Anne -- The Vanderbilt houses -- The Brooklyn Bridge as a monument -- An American cathedral -- Glimpses of western architecture: I. Chicago. II. St. Paul and Minneapolis.	2019-01-14	19	\N
ebooks/58698	Les plaisirs et les jours	\N	\N	fr	\N	2019-01-14	117	\N
ebooks/58699	Sunny-San	\N	\N	en	\N	2019-01-15	16	\N
ebooks/587	Danny's Own Story	\N	\N	en	\N	1996-07-01	32	\N
ebooks/5870	Hidden Treasure: The Story of a Chore Boy Who Made the Old Farm Pay	\N	\N	en	\N	2004-06-01	5	\N
ebooks/58700	Crimes and Punishments\nIncluding a New Translation of Beccaria's 'Dei Delitti e delle Pene'	\N	\N	en	\N	2019-01-15	138	\N
ebooks/58701	Edina: A Novel	\N	\N	en	\N	2019-01-15	20	\N
ebooks/58702	The Cricket of Abel, Hirst, and Shrewsbury	\N	\N	en	\N	2019-01-15	10	\N
ebooks/58703	Key and Guide to Native Trees, Shrubs, and Woody Vines of Dallas County	Key and guide to the woody plants of Dallas County	\N	en	\N	2019-01-16	11	\N
ebooks/58704	The Sunny South Oölogist. Vol. 1, No. 2	\N	\N	en	\N	2019-01-16	5	\N
ebooks/58705	Memoirs of the Reign of King George the Second, Volume 3 (of 3)	Memoirs of the Reign of King George II, Volume 3 (of 3)	\N	en	\N	2019-01-16	14	\N
ebooks/58706	Essais de Montaigne (self-édition) - Volume IV	\N	\N	fr	\N	2019-01-16	78	\N
ebooks/58707	Kirsteen: The Story of a Scotch Family Seventy Years Ago	\N	\N	en	\N	2019-01-16	20	\N
ebooks/58708	The British Journal of Photography, No. 613, Vol. XIX, February 2, 1872	\N	\N	en	\N	2019-01-17	20	\N
ebooks/58709	When Scout Meets Scout; or, The Aeroplane Spy	\N	\N	en	\N	2019-01-17	15	\N
ebooks/5871	Green Fancy	\N	\N	en	\N	2004-06-01	12	\N
ebooks/58710	The Land of Darkness\r\nAlong with Some Further Chapters in the Experiences of the Little Pilgrim	\N	\N	en	The land of darkness -- The little pilgrim -- On the dark mountains.	2019-01-17	19	\N
ebooks/58711	Traced and Tracked; Or, Memoirs of a City Detective	\N	\N	en	\N	2019-01-17	16	\N
ebooks/58712	Campfire Girls' Lake Camp; or, Searching for New Adventures	\N	\N	en	Campfire Girls' at Twin Lakes, or, The quest of a summer vacation / by Stella M. Francis -- A princess of the woods -- Edna's sacrifice / by Frances Henshaw Baden.	2019-01-17	27	\N
ebooks/58713	México tal cual es	\N	\N	es	\N	2019-01-17	89	\N
ebooks/58714	New History of the Life and Adventures of Tom Thumb	\N	\N	en	\N	2019-01-17	22	\N
ebooks/58715	Drawings of Old London	\N	\N	en	\N	2019-01-17	35	\N
ebooks/58716	The Day of Doom; Or, A Poetical Description of the Great and Last Judgment\r\nWith Other Poems	\N	\N	en	\N	2019-01-18	16	\N
ebooks/58717	The Early History of the Post in Grant and Farm	\N	\N	en	\N	2019-01-18	6	\N
ebooks/58718	Bobby Blake in the Frozen North; Or, The Old Eskimo's Last Message	\N	\N	en	\N	2019-01-18	7	\N
ebooks/58719	How the National Association for the Advancement of Colored People Began	\N	\N	en	\N	2019-01-18	15	\N
ebooks/5872	Cashel Byron's Profession	\N	\N	en	\N	2004-06-01	45	\N
ebooks/58720	Odette: A Fairy Tale for Weary People	Odette d'Antrevernes	\N	en	\N	2019-01-19	30	\N
ebooks/58721	Unwelcomed Visitor	\N	\N	en	\N	2019-01-19	11	\N
ebooks/58722	Index of the Project Gutenberg Works of Richard F. Burton	\N	\N	en	\N	2019-01-19	27	\N
ebooks/58723	Bernardin de St. Pierre	\N	\N	en	\N	2019-01-19	41	\N
ebooks/58724	Oswego-joella: "Tienviitan" seikkailuja, intiaanikertomus	\N	\N	fi	\N	2019-01-19	6	\N
ebooks/58725	Quickie	\N	\N	en	\N	2019-01-19	24	\N
ebooks/58726	Small Talk at Wreyland. First Series	\N	\N	en	\N	2019-01-19	12	\N
ebooks/58727	Small Talk at Wreyland. Second Series	\N	\N	en	\N	2019-01-19	6	\N
ebooks/58728	Small Talk at Wreyland. Third Series	\N	\N	en	\N	2019-01-19	12	\N
ebooks/58729	The Southern Literary Messenger, Vol. I., No. 12, August, 1835	\N	\N	en	\N	2019-01-19	9	\N
ebooks/5873	Farewell	Adieu. English	\N	en	\N	2004-06-01	41	\N
ebooks/58730	Miracle by Price	\N	\N	en	\N	2019-01-19	17	\N
ebooks/58731	A View of Society and Manners in France, Switzerland, and Germany, Vol. 2 (of 2)\r\nWith Anecdotes Relating to Some Eminent Characters	\N	\N	en	\N	2019-01-19	9	\N
ebooks/58732	Windmills and wooden shoes	\N	\N	en	\N	2019-01-20	8	\N
ebooks/58733	Spatial Delivery	\N	\N	en	\N	2019-01-20	24	\N
ebooks/58734	Pleasing Poetry and Pictures: For the Mind and the Eye	\N	\N	en	The little busy bee -- The dead bird -- My kind mother -- Good night -- The boy and the squirrel -- The works of creation -- early rising -- The little brother.	2019-01-20	23	\N
ebooks/58735	Peace	\N	\N	en	\N	2019-01-20	17	\N
ebooks/58736	English Church Architecture of the Middle Ages: An Elementary Handbook	\N	\N	en	\N	2019-01-20	22	\N
ebooks/58737	Index of the Project Gutenberg Works of Charles Darwin	\N	\N	en	\N	2019-01-20	17	\N
ebooks/58738	On Horseback Through Asia Minor, Volume 2 (of 2)	\N	\N	en	\N	2019-01-20	14	\N
ebooks/58739	Index of the Project Gutenberg Works of Benjamin Disraeli	\N	\N	en	\N	2019-01-20	12	\N
ebooks/5874	Dawn	\N	\N	en	\N	2004-06-01	37	\N
ebooks/58740	Complete Life of William McKinley and Story of His Assassination\nAn Authentic and Official Memorial Edition, Containing Every Incident in the Career of the Immortal Statesman, Soldier, Orator and Patriot	\N	\N	en	\N	2019-01-20	44	\N
ebooks/58741	The House of Sleep	\N	\N	en	\N	2019-01-20	14	\N
ebooks/58742	Esko Virtalan esittämiä kertomuksia	\N	\N	fi	Kinkeritalossa -- Ulosotto -- Kylän mahtavin -- Kesäilta -- Kuulutuksen otossa käynti -- Vanhan kansan mies.	2019-01-20	6	\N
ebooks/58743	Little Boy	\N	\N	en	\N	2019-01-21	66	\N
ebooks/58744	Money is the Root of All Good	\N	\N	en	\N	2019-01-21	18	\N
ebooks/58745	Jean-Christophe II\r\nAamu	\N	\N	fi	\N	2019-01-21	29	\N
ebooks/58746	Memoir of the Life and Services of Vice-Admiral Sir Jahleel Brenton, Baronet, K.C.B.	\N	\N	en	\N	2019-01-21	8	\N
ebooks/58747	Holcomb, Fitz, and Peate: Three 19th Century American Telescope Makers	Holcomb, Fitz, and Peate: Three Nineteenth Century American Telescope Makers	\N	en	Introduction, by R. P. Multhauf -- Amasa Holcomb, autobiographical sketch -- Henry Fitz, by J. F. Howell -- John Peate, by F. W. Preston and W. J. McGrath, Jr.	2019-01-21	13	\N
ebooks/58748	Escape Velocity	\N	\N	en	\N	2019-01-21	21	\N
ebooks/58749	Inducements to the Colored People of the United States to Emigrate to British Guiana	\N	\N	en	\N	2019-01-21	3	\N
ebooks/5875	The Rover Boys on the Ocean; Or, A chase for a fortune	\N	\N	en	\N	2004-06-01	26	\N
ebooks/58750	Superstition and Force\r\nEssays on the Wager of Law, the Wager of Battle, the Ordeal, Torture	\N	\N	en	\N	2019-01-22	32	\N
ebooks/58751	The Friendly Five: A Story	\N	\N	en	\N	2019-01-22	6	\N
ebooks/58752	The Ivory Workers of the Middle Ages	\N	\N	en	\N	2019-01-22	19	\N
ebooks/58753	The Roses of Saint Elizabeth	\N	\N	en	\N	2019-01-22	17	\N
ebooks/58754	Soffrona and Her Cat Muff	\N	\N	en	\N	2019-01-22	3	\N
ebooks/58755	A Lost Leader: A Tale of Restoration Days	\N	\N	en	\N	2019-01-22	6	\N
ebooks/58756	A Manual of Pyrotechny; or, A Familiar System of Recreative Fire-works	\N	\N	en	\N	2019-01-22	8	\N
ebooks/58757	Chats on Old Silver	\N	\N	en	\N	2019-01-23	63	\N
ebooks/58758	First Stage: Moon	\N	\N	en	\N	2019-01-23	10	\N
ebooks/58759	The British Journal of Dermatology, April 1905	\N	\N	en	\N	2019-01-23	7	\N
ebooks/5876	Ten Englishmen of the Nineteenth Century	10 Englishmen of the 19th Century	\N	en	Introduction: England in the nineteenth century -- Wellington, and the struggle with Napoleon -- George Canning and European affairs -- Stephenson and the railway -- Russell and parliamentary reform -- Cobden and free trade -- Peel and administrative reforms -- Shaftesbury and philanthropy -- Lord Palmerston and foreign relations -- Gladstone and the Irish question -- Beaconsfield and the British Empire.	2004-06-01	17	\N
ebooks/58760	Hirsipuumies: Sydäntalven tarina	Galgmannen: en midvintersaga. Finnish	\N	fi	\N	2019-01-23	12	\N
ebooks/58850	A Legacy of Fun	\N	\N	en	\N	2019-02-10	11	\N
ebooks/58761	The Precious Name, Proofs of the Godhead, and a Hymn	\N	\N	en	The precious name of Jesus -- Proofs of the Godhead of the Holy Spirit -- A hymn, composed on the occasion of the death of Mr. Joseph Matthews, who departed this life, on the 24th of February 1827, after a long and severe illness.	2019-01-23	14	\N
ebooks/58762	The New-Year's Bargain	\N	\N	en	The bargain with the months -- The bear story -- Little tot -- "Maria" -- May's garden -- The little housekeepers -- The last of the fairies -- The story of a little spark -- The desert island -- Nippie nutcracker -- "Chusey" -- How the cat kept Christmas -- Conclusion: What was on the tree.	2019-01-24	35	\N
ebooks/58763	Jack Jingle, and Sucky Shingle	\N	\N	en	\N	2019-01-24	10	\N
ebooks/58764	Cycle Rides Round London	\N	\N	en	Chenies and the Milton country -- Surbiton to Leatherhead -- Ightham Mote and the Vale of Medway -- The Darenth and the Crays -- Croydon to Knockholt Beeches and the Kentish Commons -- In old-world Essex -- Among the Essex hills -- Abinger, Leith Hill, and Dorking -- Ripley and the Surrey Commons -- Rural Middlesex -- Under the North Downs -- The suburban Thames -- The southern suburbs: Kingston to Ewell, Warlingham, and Croydon -- Ewell to Merstham, Godstone, and Lingfield -- Hever Castle, Penshurst, and Tonbridge -- To Stoke Poges and Burnham Beeches -- Dartford to Rochester, Aylesford, and Borough Green -- Middlesex and Hertfordshire byways -- The back way to Brighton -- Barking to Southend and Sheppey.	2019-01-24	39	\N
ebooks/58765	The Cowardly Lion of Oz	\N	\N	en	\N	2019-01-24	91	\N
ebooks/58766	Suicide: Its History, Literature, Jurisprudence, Causation, and Prevention	\N	\N	en	\N	2019-01-24	27	\N
ebooks/58767	The Preacher's Complete Homiletic Commentary on the Books of the Bible, Volume 13 (of 32)\nThe Preacher's Complete Homiletic Commentary on the Book of the Proverbs	\N	\N	en	\N	2019-01-25	30	\N
ebooks/58768	On Horseback Through Asia Minor, Volume 1 (of 2)	\N	\N	en	\N	2019-01-25	23	\N
ebooks/58769	The Life of a Fox, Written by Himself	\N	\N	en	\N	2019-01-26	17	\N
ebooks/5877	Reina Valera New Testament of the Bible 1602, Book of Matthew	\N	\N	es	\N	2004-06-01	16	\N
ebooks/58770	Beryl of the Biplane: Being the Romance of an Air-Woman of To-Day	\N	\N	en	\N	2019-01-26	12	\N
ebooks/58771	The Lost Tribes of the Irish in the South\nAn Address at the Annual Dinner of the American Irish Historical Society, January 6, 1917	\N	\N	en	\N	2019-01-26	19	\N
ebooks/58772	Kunnon Kasper ja kaunis Anni	Geschichte vom braven Kasperl und dem schönen Annerl. Finnish	\N	fi	\N	2019-01-26	17	\N
ebooks/58773	Les Machines	\N	\N	en	\N	2019-01-26	13	\N
ebooks/58774	Court Netherleigh: A Novel	\N	\N	en	\N	2019-01-26	12	\N
ebooks/58775	The North Devon Coast	\N	\N	en	\N	2019-01-27	42	\N
ebooks/58776	The Life of Bismarck, Private and Political\nWith Descriptive Notices of His Ancestry	\N	\N	en	\N	2019-01-27	56	\N
ebooks/58777	Index of the Project Gutenberg Works of George Eliot	\N	\N	en	\N	2019-01-27	26	\N
ebooks/58778	Index of the Project Gutenberg Works of Francis Parkman	\N	\N	en	\N	2019-01-27	11	\N
ebooks/58779	Robinson-koulu: Seikkailuromaani Tyyneltämereltä	L'école des Robinsons. Finnish	\N	fi	\N	2019-01-27	7	\N
ebooks/5878	Reina Valera New Testament of the Bible 1858	\N	\N	es	\N	2004-06-01	18	\N
ebooks/58780	Durch den Nebel: Roman	\N	\N	de	\N	2019-01-27	35	\N
ebooks/58781	Lives of Famous Indian Chiefs\r\nFrom Cofachiqui, the Indian Princess, and Powhatan; down to and including Chief Joseph and Geronimo. Also an answer, from the latest research, of the query, Whence came the Indian? Together with a number of thrillingly interesting Indian stories and anecdotes from history	\N	\N	en	\N	2019-01-27	314	\N
ebooks/58782	Neues Spanisch-Deutsches Wörterbuch\r\nAuf Grund des Wörterbuches der Königlich spanischen Akademie	Nuevo diccionario español-alemán	\N	de	\N	2019-01-27	481	\N
ebooks/58783	The Letters of S. Ambrose, Bishop of Milan	\N	\N	en	\N	2019-10-23	128	\N
ebooks/58784	And Gone Tomorrow	\N	\N	en	\N	2019-01-28	31	\N
ebooks/58785	The Gray Angels	\N	\N	en	\N	2019-01-28	51	\N
ebooks/58786	The Queen's Reign and Its Commemoration\r\nA literary and pictorial review of the period; the story of the Victorian transformation	\N	\N	en	\N	2019-01-29	14	\N
ebooks/58787	The Elements of Child-protection	\N	\N	en	\N	2019-01-29	7	\N
ebooks/58788	Jean-Christophe III\r\nNuorukainen	\N	\N	fi	\N	2019-01-29	11	\N
ebooks/58789	Robin Hood;\r\nBeing a Complete History of All the Notable and Merry Exploits Performed by Him and His Men on Many Occasions	\N	\N	en	\N	2019-01-29	42	\N
ebooks/5879	Reina Valera New Testament of the Bible 1862	\N	\N	es	\N	2004-06-01	93	\N
ebooks/58790	A Cold Night for Crying	\N	\N	en	\N	2019-01-30	21	\N
ebooks/58791	Precepts in Practice; or, Stories Illustrating the Proverbs	\N	\N	en	The two sons -- The prisoner released -- The mother's return -- The friend in need -- Forbidden ground -- Clouds and sunshine -- The great plague -- The green velvet dress -- False friends -- Courage and candour -- The sailor's resolve -- The gipsies -- Friends in need -- The old pauper -- The beautiful villa.	2019-01-30	27	\N
ebooks/58792	Anatole France	\N	\N	en	\N	2019-01-30	6	\N
ebooks/58793	The Daughter of Virginia Dare	\N	\N	en	\N	2019-01-30	17	\N
ebooks/58794	The Englishwoman in Russia\nImpressions of the Society and Manners of the Russians at Home	\N	\N	en	\N	2019-01-31	30	\N
ebooks/58795	Memoir of a Brother	\N	\N	en	\N	2019-01-31	2	\N
ebooks/58796	Through the Wheat	\N	\N	en	\N	2019-01-31	24	\N
ebooks/58797	David Crockett, Scout\r\nSmall Boy, Pilgrim, Mountaineer, Soldier, Bear-Hunter and Congressman; Defender of the Alamo	\N	\N	en	\N	2019-01-31	66	\N
ebooks/58798	The Gun Runners	\N	\N	en	\N	2019-01-31	11	\N
ebooks/58799	History of the Australian Bushrangers	\N	\N	en	\N	2019-02-01	38	\N
ebooks/588	Master Humphrey's Clock	\N	\N	en	\N	1996-07-01	137	\N
ebooks/5880	Reina Valera New Testament of the Bible 1865	\N	\N	es	\N	2004-06-01	11	\N
ebooks/58800	The Girl of the Golden West	\N	\N	en	\N	2019-02-01	22	\N
ebooks/58801	Essais de Montaigne (self-édition) - Volume III	\N	\N	fr	\N	2019-02-01	54	\N
ebooks/58802	Community Property	\N	\N	en	\N	2019-02-01	20	\N
ebooks/58803	The Witch-Maid, & Other Verses	The Witch-Maid, and Other Verses	\N	en	\N	2019-02-01	19	\N
ebooks/58804	Die Deutschen Familiennamen, geschichtlich, geographisch, sprachlich	\N	\N	de	\N	2019-02-01	347	\N
ebooks/58805	Deutsche Romantik: Eine Skizze	\N	\N	de	\N	2019-02-01	24	\N
ebooks/58806	Index of the Project Gutenberg Works of Frances Hodgson Burnett	\N	\N	en	\N	2019-02-01	18	\N
ebooks/58807	Index of the Project Gutenberg Works of Ambrose Bierce	\N	\N	en	\N	2019-02-01	26	\N
ebooks/58808	The Dances of Death\r\nThrough the Various Stages of Human Life: Wherein the Capriciousness of that Tyrant is Exhibited	\N	\N	en	\N	2019-02-02	29	\N
ebooks/58851	Deutschlands europäische Sendung	\N	\N	de	\N	2019-02-10	10	\N
ebooks/58809	British Popular Customs, Present and Past\r\nIllustrating the Social and Domestic Manners of the People. Arranged According to the Calendar of the Year.	\N	\N	en	\N	2019-02-02	51	\N
ebooks/5881	Reina Valera New Testament of the Bible 1909	\N	\N	es	\N	2004-06-01	36	\N
ebooks/58810	The Heavens Above: A Popular Handbook of Astronomy	\N	\N	en	\N	2019-02-02	28	\N
ebooks/58811	Koulumestari ja hänen poikansa: Kertomus 30 vuotisen sodan ajoilta	Der Schulmeister und sein Sohn. Finnish	\N	fi	\N	2019-02-02	8	\N
ebooks/58812	Sermons of the Rev. Francis A. Baker, Priest of the Congregation of St. Paul\r\nWith a Memoir of His Life	\N	\N	en	\N	2019-02-03	16	\N
ebooks/58813	Cartoons on the War	\N	\N	en	\N	2019-02-03	19	\N
ebooks/58814	A Short History of the Royal Navy, 1217-1815. Volume II, 1689-1815	\N	\N	en	\N	2019-02-03	33	\N
ebooks/58815	Sekasointuja: Runoja	\N	\N	fi	\N	2019-02-03	6	\N
ebooks/58816	Simla Village Tales; Or, Folk Tales from the Himalayas	\N	\N	en	The cause of a lawsuit between the owl and the kite -- A monkey objects to criticism -- The dead man's ring -- The origin of death -- The real mother -- The princess Soorthe -- The snake's bride -- The power of fate -- The old witch who lived in a forest -- Kulloo, a faithful dog -- The story of Ghose -- The vizier's son and the rajah's son -- The rajah's son and the vizier's son -- Bey Huslo -- The story of Panch Mar Khan -- The rabbit and the barber -- Rupa and Bisuntha -- Sheik Chilli -- The monkey, the tiger, and the princess -- The jackal and the guana -- The story of the black cow -- The Brahmin and the wild geese -- The four-gifted princess -- The man who went to seek his fortune -- Three wise men and the king's daughter -- Barbil's son -- The tiger and the rats -- The adventures of a bird -- The legend of Naldera Temple -- The Bunniah's wife and the thief -- Who stole the ruby? -- The story of Vickramadit -- The weaver -- The dog who was a rajah -- The fourth wife is the wisest -- The story of Pir Sab -- The origin of a river -- The golden scorpions -- The story of a pearl -- The Bunniah's ghost -- Bickermanji the inquisitive -- The Brahmin's daughter -- Abul Hussain -- The magician and the merchant -- The snake and the frog -- The barber and the thief -- The story of "Puran" -- Tabaristan -- The painted jackal -- The enchanted bird, music, and stream -- The dog temple -- The beautiful milkmaid -- A remedy for snake-bite -- A legend of Sardana -- The story of "Bunjara Tullao" -- The Anar Pari, or pomegranate fairy.	2019-02-03	110	\N
ebooks/58817	The Praying Skipper, and Other Stories	\N	\N	en	The praying skipper -- A victory unforeseen -- Corporal Sweeney, deserter -- The last pilot schooner -- The jade teapot -- Captain Arendt's choice -- Surfman Brainard's "day off".	2019-02-03	57	\N
ebooks/58818	Quelques dames du XVIe siècle et leurs peintres	\N	\N	fr	\N	2019-02-03	26	\N
ebooks/58819	The Choir School of St. Bede's	\N	\N	en	\N	2019-02-03	13	\N
ebooks/5882	A District Messenger Boy, and A Necktie Party	\N	\N	en	\N	2004-06-01	8	\N
ebooks/58820	Whose Body? A Lord Peter Wimsey Novel	\N	\N	en	\N	2019-02-03	971	\N
ebooks/58821	The Strenuous Life\r\nThe Works of Theodore Roosevelt, Volume 12 (of 14)	\N	\N	en	The strenuous life -- Expansion and peace -- Latitude and longitude among reformers -- Fellow-feeling as a political factor -- Civic helpfulness -- Character and success -- The eighth and ninth commandments in politics -- The best and the good -- Promise and performance -- The American boy -- Military prepareness and unpreparedness -- Admiral Dewey -- Grant -- The two Americas -- Manhood and statehood -- Brotherhood and the heroic virtues -- National duties -- The labor question -- Christian citizenship.	2019-02-03	189	\N
ebooks/58822	The Early Life of Washington\nDesigned for the Instruction and Amusement of the Young	\N	\N	en	\N	2019-02-04	7	\N
ebooks/58823	The Scottish Journal of Topography, Antiquities, Traditions, &c., Vol. I, No. 22, January 29, 1848	\N	\N	en	\N	2019-02-04	8	\N
ebooks/58824	Index of the Project Gutenberg Works of James Matthew Barrie	\N	\N	en	\N	2019-02-04	13	\N
ebooks/58825	Index of the Project Gutenberg Works of Jonathan Swift	\N	\N	en	\N	2019-02-04	37	\N
ebooks/58826	Double Take	\N	\N	en	\N	2019-02-04	11	\N
ebooks/58827	Wedding Day	\N	\N	en	\N	2019-02-04	15	\N
ebooks/58828	L'Afrique aux Noirs	\N	\N	fr	\N	2019-02-04	22	\N
ebooks/58829	Teutonic Mythology: Gods and Goddesses of the Northland, Vol. 2	\N	\N	en	\N	2019-02-04	71	\N
ebooks/5883	The Flying Saucers are Real	\N	\N	en	\N	2004-06-01	90	\N
ebooks/58830	Teutonic Mythology: Gods and Goddesses of the Northland, Vol. 3	\N	\N	en	\N	2019-02-04	59	\N
ebooks/58831	Cordova; A city of the Moors	\N	\N	en	\N	2019-02-04	25	\N
ebooks/58832	Harper's Young People, July 25, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-02-04	5	\N
ebooks/58833	Battery D First Rhode Island Light Artillery in the Civil War	\N	\N	en	\N	2019-02-05	10	\N
ebooks/58834	London City	London: the city	\N	en	\N	2019-02-05	62	\N
ebooks/58835	Index of the Project Gutenberg Works of Jules Verne	\N	\N	en	\N	2019-02-06	115	\N
ebooks/58836	Dagonet Abroad	\N	\N	en	In Bordeaux -- In the Basque country -- From Biarritz to Burgos -- Madrid -- Seville -- Granada and Cordova -- Cosas de España -- Off to Africa -- Algiers -- Saints and sinners -- Monte Carlo -- Genoa -- Florence -- Rome -- Naples -- Venice -- Milan -- A revolution in Ticino -- Locarno -- Berlin en passant -- Prague -- Vienna -- Budapest -- A mad king's palace -- Holland -- Antwerp and Brussels.	2019-02-06	15	\N
ebooks/58837	The Boy Travellers in the Far East, Part Fourth\r\nAdventures of Two Youths in a Journey to Egypt and the Holy Land	\N	\N	en	\N	2019-02-06	44	\N
ebooks/58838	The King's Ring\r\nBeing a Romance of the Days of Gustavus Adolphus and the Thirty Years' War	\N	\N	en	\N	2019-02-07	38	\N
ebooks/58839	Advice on Fox-Hunting	\N	\N	en	\N	2019-02-07	8	\N
ebooks/5884	The Flying Saucers are Real	\N	\N	en	\N	2004-06-01	3	\N
ebooks/58840	Colour Decoration of Architecture	\N	\N	en	\N	2019-02-07	16	\N
ebooks/58841	The Holyhead Road: The Mail-coach Road to Dublin. Vol. 2	\N	\N	en	\N	2019-02-08	44	\N
ebooks/58842	Improved Queen-Rearing; or, How to Rear Large, Prolific, Long-Lived Queen Bees\r\nThe Result of Nearly Half a Century's Experience in Rearing Queen Bees, Giving the Practical, Every-day Work of the Queen-Rearing Apiary	\N	\N	en	\N	2019-02-08	38	\N
ebooks/58843	Index of the Project Gutenberg Works of Walt Whitman	\N	\N	en	\N	2019-02-08	19	\N
ebooks/58844	Index of the Project Gutenberg Works of James Whitcomb Riley	\N	\N	en	\N	2019-02-08	5	\N
ebooks/58845	Index of the Project Gutenberg Works of Alexander Pope	\N	\N	en	\N	2019-02-08	20	\N
ebooks/58846	Kate Aylesford: A Story of the Refugees	\N	\N	en	\N	2019-02-09	13	\N
ebooks/58847	Jean-Christophe IV\r\nKapinoitsija	\N	\N	fi	\N	2019-02-09	14	\N
ebooks/58848	Nick Tappoli	\N	\N	de	\N	2019-02-09	31	\N
ebooks/58849	Steam Navigation and Its Relation to the Commerce of Canada and the United States	\N	\N	en	\N	2019-02-10	117	\N
ebooks/5885	Prelude and Fugue in E-Flat Major, Op. 99 no.3	\N	\N	en	\N	2004-06-01	23	\N
ebooks/58852	A History of the Coldstream Guards, from 1815 to 1895	\N	\N	en	\N	2019-02-10	105	\N
ebooks/58853	A treatise on the esculent funguses of England\r\ncontaining an account of their classical history, uses, characters, development, structure, nutritious properties, modes of cooking and preserving, etc.	\N	\N	en	\N	2019-02-09	15	\N
ebooks/58854	Graham's Magazine, Vol. XXXI,  No. 1, July 1847	\N	\N	en	\N	2019-02-09	14	\N
ebooks/58855	The Little Room, and Other Stories	\N	\N	en	The little room -- The sequel to The little room -- My ghost of a chance -- In Granada -- The voice -- The scarf.	2019-02-10	45	\N
ebooks/58856	Throne-Makers	\N	\N	en	Throne-makers: Bismarck. Napoleon III. Kossuth. Garibaldi -- Portraits: Carlyle. Tintoret. Giordano Bruno. Bryant.	2019-02-10	12	\N
ebooks/58857	The Works of William Harvey M.D.\nTranslated from the Latin with a life of the author	\N	\N	en	\N	2019-02-10	24	\N
ebooks/58858	Perheonni	\N	\N	fi	\N	2019-02-10	3	\N
ebooks/58859	Medical Inquiries and Observations, Vol. 1\r\nThe Second Edition, Revised and Enlarged by the Author	\N	\N	en	\N	2019-02-26	18	\N
ebooks/5886	String Quartet in F Major, Op. 74 no. 2	\N	\N	en	\N	2004-06-01	19	\N
ebooks/58860	Medical Inquiries and Observations, Vol. 2\r\nThe Second Edition, Revised and Enlarged by the Author	\N	\N	en	\N	2019-02-26	13	\N
ebooks/58861	Medical Inquiries and Observations, Vol. 3\r\nThe Second Edition, Revised and Enlarged by the Author	\N	\N	en	\N	2019-02-27	13	\N
ebooks/58862	Medical Inquiries and Observations, Vol. 4\r\nThe Second Edition, Revised and Enlarged by the Author	\N	\N	en	\N	2019-02-28	12	\N
ebooks/58863	An Englishwoman in the Philippines	\N	\N	en	\N	2019-02-11	77	\N
ebooks/58864	Graham's Magazine, Vol. XXXI, No. 2, August 1847	\N	\N	en	\N	2019-02-11	17	\N
ebooks/58865	Volvoreta	\N	\N	es	\N	2019-02-11	38	\N
ebooks/58866	The Murder on the Links	\N	\N	en	\N	2019-02-11	3070	\N
ebooks/58867	Biology and Its Makers\r\nWith Portraits and Other Illustrations	\N	\N	en	An outline of the rise of biology and of the epochs in its history -- Vesalius and the overthrow of authority in science -- William Harvey and experimental observation -- The introduction of the microscope and the progress of independent observation -- The progress of minute anatomy -- Linnæus and scientific natural history -- Cuvier and the rise of comparative anatomy -- Bichat and the birth of histology -- The rise of physiology: Harvey. Haller. Johannes Müller -- Von Baer and the rise of embryology -- The cell-theory: Schleiden. Schwann. Schultze -- Protoplasm the physical basis of life -- The work of Pasteur, Koch, and others -- Heredity and germinal continuity: Mendel. Galton. Weismann -- The science of fossil life -- What evolution is: the evidence upon which it rests, etc. -- Theories of evolution: Lamarck. Darwin -- Theories continued: Wiesmann. De Vries -- The rise of evolutionary thought -- Retrospect and prospect. Present tendencies in biology.	2019-02-11	54	\N
ebooks/58868	Harper's Round Table, July 21, 1896	\N	\N	en	\N	2019-01-28	3	\N
ebooks/58869	East London	\N	\N	en	\N	2019-02-11	51	\N
ebooks/5887	The Labor Divide	\N	\N	en	\N	2004-06-01	27	\N
ebooks/58870	The Midlander	\N	\N	en	\N	2019-02-11	33	\N
ebooks/58871	My Musical Life	\N	\N	en	\N	2019-02-11	29	\N
ebooks/58872	\N	\N	\N	en	\N	2019-02-11	0	\N
ebooks/58873	Skewbald, the New Forest Pony	\N	\N	en	\N	2019-02-11	18	\N
ebooks/58874	Tarzan and the Golden Lion	\N	\N	en	\N	2019-02-11	171	\N
ebooks/58875	Harper's Round Table, July 28, 1896	\N	\N	en	\N	2019-02-11	4	\N
ebooks/58876	Judith Moore; or, Fashioning a Pipe	\N	\N	en	\N	2019-02-11	23	\N
ebooks/58877	Washington and the Riddle of Peace	\N	\N	en	\N	2019-02-12	19	\N
ebooks/58878	Donahey's Cartoons	Cartoons by Donahey	\N	en	\N	2019-02-12	12	\N
ebooks/58879	Hertfordshire	\N	\N	en	\N	2019-02-13	42	\N
ebooks/5888	Crime and Corruption	\N	\N	en	\N	2004-06-01	113	\N
ebooks/58880	Graham's Magazine, Vol. XXXI, No. 3, September 1847	\N	\N	en	\N	2019-02-13	6	\N
ebooks/58881	A Philosophical Essay on Probabilities	\N	\N	en	\N	2019-02-13	82	\N
ebooks/58882	Our Family Affairs, 1867-1896	\N	\N	en	\N	2019-02-13	20	\N
ebooks/58883	The Men of Boru	\N	\N	en	\N	2019-02-13	13	\N
ebooks/58884	The Osbornes	\N	\N	en	\N	2019-02-14	13	\N
ebooks/58885	Aarnihauta ja muita juttuja	\N	\N	fi	Aarnihauta -- Lentävä mies -- Aepyornis-saari -- Konservaattorin riemuvoittoja.	2019-02-16	10	\N
ebooks/58886	The Crescent Moon	\N	\N	en	\N	2019-02-13	13	\N
ebooks/58887	Aviation in Canada, 1917-1918\r\nBeing a Brief Account of the Work of the Royal Air Force Canada, the Aviation Department of the Imperial Munitions Board, and the Canadian Aeroplanes Limited	\N	\N	en	\N	2019-02-14	31	\N
ebooks/58888	Graham's Magazine, Vol. XXXI, No. 4, October 1847	\N	\N	en	\N	2019-02-14	7	\N
ebooks/58889	Village Folk-Tales of Ceylon, Volume 3 (of 3)	\N	\N	en	\N	2019-02-14	34	\N
ebooks/5889	The BYU Solar Cooker/Cooler	\N	\N	en	\N	2004-06-01	33	\N
ebooks/58890	The Mysteries and Miseries of San Francisco\r\nShowing up all the various characters and notabilities, (both in high and low life) that have figured in San Franciso since its settlement.	\N	\N	en	\N	2019-02-14	24	\N
ebooks/58891	Islannin kalastajat	Pêcheur d'Islande. Finnish	\N	fi	\N	2019-02-14	5	\N
ebooks/58892	The Kentish Coast	\N	\N	en	\N	2019-02-15	33	\N
ebooks/58893	Race Riot	\N	\N	en	\N	2019-02-15	30	\N
ebooks/58894	Witchcraft & Second Sight in the Highlands & Islands of Scotland\nTales and Traditions Collected Entirely from Oral Sources	\N	\N	en	Black witchcraft -- White witchcraft -- Death warnings -- Second sight -- Hobgoblins -- The Celtic year.	2019-02-15	99	\N
ebooks/58895	Bombers' Training, and Application of Same in Trench Warfare	\N	\N	en	\N	2019-02-15	21	\N
ebooks/58896	Harper's Young People, August 1, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-02-16	4	\N
ebooks/58897	The master of St. Benedict's, Vol. 1 (of 2)	\N	\N	en	\N	2019-02-17	8	\N
ebooks/58898	From Paddington to Penzance\nThe record of a summer tramp from London to the Land's End	\N	\N	en	\N	2019-02-17	27	\N
ebooks/58899	Journey Work	\N	\N	en	\N	2019-02-17	13	\N
ebooks/589	Catriona	David Balfour	\N	en	\N	1996-07-01	222	\N
ebooks/5890	Games for Hallow-e'en	\N	\N	en	\N	2004-06-01	15	\N
ebooks/58900	Where Animals Talk: West African Folk Lore Tales	\N	\N	en	\N	2019-02-17	42	\N
ebooks/58901	A View of Society and Manners in Italy, Volume 1 (of 2)\r\nWith Anecdotes Relating to some Eminent Characters	\N	\N	en	\N	2019-02-17	3	\N
ebooks/58902	A View of Society and Manners in Italy, Volume 2 (of 2)\r\nWith Anecdotes Relating to some Eminent Characters	\N	\N	en	\N	2019-02-17	6	\N
ebooks/58903	The Monthly Review of Dental Surgery, No. VIII. October, 1880. Vol. I.\r\nThe Journal of the British Dental Association	\N	\N	en	\N	2019-02-17	3	\N
ebooks/58992	Modern American Poetry	\N	\N	en	\N	2019-03-01	93	\N
ebooks/58904	Index of the Project Gutenberg Works of Edgar Rice Burroughs	\N	\N	en	\N	2019-02-17	63	\N
ebooks/58905	Index of the Project Gutenberg Works of August Strindberg	\N	\N	en	\N	2019-02-17	15	\N
ebooks/58906	Ruth: Kertomus tytöille	Ruth and her friends. Finnish	\N	fi	\N	2019-02-17	4	\N
ebooks/58907	A B C of Gothic Architecture	\N	\N	en	\N	2019-02-17	61	\N
ebooks/58908	The Initials: A Story of Modern Life	\N	\N	en	\N	2019-02-17	13	\N
ebooks/58909	The Hastings Road and the "Happy Springs of Tunbridge"	\N	\N	en	\N	2019-02-18	24	\N
ebooks/5891	Travels in West Africa: Congo Français, Corisco and Cameroons	\N	\N	en	\N	2004-06-01	144	\N
ebooks/58910	Viaje a los Estados Unidos, Tomo III	\N	\N	es	\N	2019-02-18	62	\N
ebooks/58911	Autographs for Freedom	\N	\N	en	\N	2019-02-18	15	\N
ebooks/58912	The Earth Quarter	\N	\N	en	\N	2019-02-18	39	\N
ebooks/58913	Legendary Tales of the Highlands (Volume 1 of 3)\nA sequel to Highland Rambles	\N	\N	en	\N	2019-02-18	16	\N
ebooks/58914	The White Eagle of Poland	\N	\N	en	pt. I. The reconstruction of Poland -- pt. II. The German occupation of Poland.	2019-02-18	16	\N
ebooks/58915	Voyage to Jupiter	\N	\N	en	\N	2019-02-19	110	\N
ebooks/58916	Cosas de España; tomo 2\n(El país de lo imprevisto)	\N	\N	es	\N	2019-02-19	106	\N
ebooks/58917	Onnen aalloissa: Historiallisia kertomuksia	\N	\N	fi	Onnen aalloissa -- Kaksi kuvaa kuluneilta ajoilta -- Teini -- Krister-herran verkalasti -- Suomalainen seikkailija -- Kuoleva vanki -- Vanha kersantti -- Työn lomassa -- Erään tiedemiehen kohtalo -- Eräs markkinamatka.	2019-02-19	5	\N
ebooks/58918	Vaccination a Delusion: Its Penal Enforcement a Crime\r\nProved by the Official Evidence in the Reports of the Royal Commission	\N	\N	en	\N	2019-02-19	43	\N
ebooks/58919	A Classified Catalogue of Henry S. King & Co.'s Publications, November, 1873	\N	\N	en	\N	2019-02-19	6	\N
ebooks/5892	Histoires grises	\N	\N	fr	Plutarque -- La carrière d'Arsay-Lancourt -- La saisie -- Boum.	2004-06-01	19	\N
ebooks/58920	Index of the Project Gutenberg Works of Horatio Alger, Jr.	\N	\N	en	\N	2019-02-20	72	\N
ebooks/58921	Landmarks of Charleston\r\nIncluding Description of an Incomparable Stroll	\N	\N	en	\N	2019-02-20	28	\N
ebooks/58922	Scotts Bluff National Monument, Nebraska	\N	\N	en	\N	2019-02-20	20	\N
ebooks/58923	Select Books Published by Mr. T. Fisher Unwin	\N	\N	en	\N	2019-02-20	9	\N
ebooks/58924	The Crayfish: An Introduction to the Study of Zoology.	\N	\N	en	\N	2019-02-20	54	\N
ebooks/58925	Index of the Project Gutenberg Works of John Fiske	\N	\N	en	\N	2019-02-20	34	\N
ebooks/58926	Graham's Magazine, Vol. XXXI, No. 5, November 1847	\N	\N	en	\N	2019-02-20	10	\N
ebooks/58927	The American Phrenological Journal and Miscellany, Vol. 1. No. 8, May 1, 1839	\N	\N	en	\N	2019-02-20	4	\N
ebooks/58928	Princess Kiku: A Japanese Romance. A Play for Girls	\N	\N	en	\N	2019-02-21	8	\N
ebooks/58929	A Strange World: A Novel. Volume 2 (of 3)	\N	\N	en	\N	2019-02-21	10	\N
ebooks/5893	Two Little Women on a Holiday	\N	\N	en	\N	2004-06-01	26	\N
ebooks/58930	It Happened in Japan	\N	\N	en	\N	2019-02-21	9	\N
ebooks/58931	Legendary Tales of the Highlands (Volume 2 of 3)\nA sequel to Highland Rambles	\N	\N	en	\N	2019-02-21	13	\N
ebooks/58932	A Vagabond in the Caucasus\nWith Some Notes of His Experiences Among the Russians	\N	\N	en	\N	2019-02-21	41	\N
ebooks/58933	Early Voyages to Terra Australis, Now Called Australia:\r\nA Collection of Documents, and Extracts from Early Manuscript Maps, Illustrative of the History of Discovery on the Coasts of That Vast Island, from the Beginning of the Sixteenth Century to the Time of Captain Cook.	\N	\N	en	\N	2019-02-22	29	\N
ebooks/58934	The Somerset Coast	\N	\N	en	\N	2019-02-22	25	\N
ebooks/58935	The causes of prostitution	\N	\N	en	\N	2019-02-22	22	\N
ebooks/58936	Soljalan emäntä	\N	\N	fi	\N	2019-02-22	7	\N
ebooks/58937	The Mary Frances Sewing Book; Or, Adventures Among the Thimble People	\N	\N	en	\N	2019-02-28	114	\N
ebooks/58938	English Hours	\N	\N	en	London -- Browning in Westminster Abbey -- Chester -- Lichfield and Warwick -- North Devon -- Wells and Salisbury -- An English Easter -- London at midsummer -- Two excursions -- In Warwickshire -- Abbeys and castles -- English vignettes -- An English New Year -- An English watering-place -- Winchelsea, Rye, and "Denis Duval" -- Old Suffolk.	2019-02-22	59	\N
ebooks/58939	The Dolphin in History	\N	\N	en	The history of the dolphin, by A. Montagu -- Modern whales, dolphins, and porpoises as challenges to our intelligence, by J.C. Lilly.	2019-02-22	35	\N
ebooks/5894	The Extra Day	\N	\N	en	\N	2004-06-01	33	\N
ebooks/58940	The Wolf Demon; or, The Queen of the Kanawha	\N	\N	en	\N	2019-02-23	45	\N
ebooks/58941	Gegen den Strich	A rebours. German	\N	de	\N	2019-02-23	31	\N
ebooks/58942	In the Dozy Hours, and Other Papers	\N	\N	en	In the dozy hours -- A kitten -- At the novelist's table -- In behalf of parents -- Aut Cæsar, aut nihil -- A note on mirrors -- Gifts -- Humor: English and American -- The discomforts of luxury: a speculation -- Lectures -- Reviewers and reviewed -- Pastels: a query -- Guests -- Sympathy -- Opinions -- The children's age -- A forgotten poet -- Dialogues -- A curious contention -- The passing of the essay.	2019-02-23	12	\N
ebooks/58943	The Past and the Present Condition, and the Destiny, of the Colored Race:\r\nA Discourse Delivered at the Fifteenth Anniversary of the Female Benevolent Society of Troy, N. Y., Feb. 14, 1848	\N	\N	en	\N	2019-02-23	16	\N
ebooks/58944	The Living Mummy	\N	\N	en	\N	2019-02-23	39	\N
ebooks/58945	The master of St. Benedict's, Vol. 2 (of 2)	\N	\N	en	\N	2019-02-23	7	\N
ebooks/58946	The Girl's Own Paper, Vol. XX. No. 1008, April 22, 1899	\N	\N	en	\N	2019-02-23	11	\N
ebooks/58947	Doctor Dolittle's Post Office	\N	\N	en	\N	2019-02-23	199	\N
ebooks/58948	Flint Hills Cook Book	\N	\N	en	Breads -- Soups -- Fish and oysters -- Eggs -- Meats and entrees -- Vegetables -- Salads -- Pickles and relishes -- Pastry and puddings -- Ices -- Cake and cookies -- Jellies and jams -- Beverages -- Confectionery -- Miscellaneous.	2019-02-23	33	\N
ebooks/58949	Die Berg-Maria, oder: Wer nur den lieben Gott läßt walten.\nEine Geschichtliche Erzählung aus Pennsylvanien.	\N	\N	de	\N	2019-02-23	11	\N
ebooks/5895	The Honor of the Big Snows	\N	\N	en	\N	2004-06-01	14	\N
ebooks/58950	The Tale of the Spinning Wheel	\N	\N	en	\N	2019-02-23	13	\N
ebooks/58951	The Hawkeye Ornithologist and Oologist. Vol. 1. No. 4 April 1888	\N	\N	en	\N	2019-02-24	10	\N
ebooks/58952	The Red Chancellor	\N	\N	en	\N	2019-02-24	10	\N
ebooks/58953	Heritage	\N	\N	en	\N	2019-02-24	23	\N
ebooks/58993	Index of the Project Gutenberg Works of John Burroughs	\N	\N	en	\N	2019-03-01	17	\N
ebooks/58994	Index of the Project Gutenberg Works of Ralph Waldo Emerson	\N	\N	en	\N	2019-03-01	36	\N
ebooks/58954	The Enchanted Burro\nAnd Other Stories as I Have Known Them from Maine to Chile and California	\N	\N	en	The enchanted burro (New Mexico) -- The mummy-miner (Peru) -- A boy of the Andes (Peru) -- A daughter of the Misti (Peru) -- The Witch Deer (New Mexico) -- Felipe's sugaring-off (Peru) -- Andrés, the arriero (Bolivia) -- Our yellow slave. -- The Peak of Gold (New Mexico) -- Pablo's deer hunt (New Mexico) -- Candelária's curse (New Mexico) -- The habit of the fraile (Peru) -- The great magician -- The silver omelet (Mexico) -- A duel in the desert (California) -- A 'rastle with a wildcat (New England) -- A tame deer (California) -- The Rebel double runner (New England) -- The balsa boy of Lake Titi-caca (Bolivia).	2019-02-24	27	\N
ebooks/58955	The Girl's Own Paper, Vol. XX. No. 999, February 18, 1899	\N	\N	en	\N	2019-02-24	11	\N
ebooks/58956	The Woman and the Car\r\nA Chatty Little Handbook for All Women Who Motor or Who Want to Motor	\N	\N	en	\N	2019-02-24	103	\N
ebooks/58957	Karlsschüler und Dichter: Geschichtliche Erzählung für die deutsche Jugend	\N	\N	de	\N	2019-02-24	6	\N
ebooks/58958	Horse Training by Modern Methods	\N	\N	en	\N	2019-02-24	6	\N
ebooks/58959	Jean-Christophe Pariisissa I\nV. Markkinatori	\N	\N	fi	\N	2019-02-24	7	\N
ebooks/5896	Her Weight in Gold	\N	\N	en	Her weight in gold -- The maid and the blade -- Mr. Hamshaw's love affair -- The green ruby -- The gloaming ghosts -- When girl meets girl -- Quiddlers three -- The late Mr. Taylor -- The ten dollar bill.	2004-06-01	21	\N
ebooks/58960	The pathology of influenza	\N	\N	en	\N	2019-02-24	48	\N
ebooks/58961	The American Bee Journal. Vol. XVII. No. 14. April 6, 1881	\N	\N	en	\N	2019-02-25	12	\N
ebooks/58962	Making Home Profitable	\N	\N	en	A profitable home -- Poultry -- The sitting hen and the incubator -- Raising early broilers -- The poultry yard in mid-season -- July in the poultry yard -- A flock of turkeys -- Ducks and geese -- Pigeons and squabs -- Poultry ailments -- The vegetable garden -- The hotbed -- How to grow asparagus -- How to grow mushrooms -- Six good vegetables to grow -- How to plant and cultivate strawberries -- How to grow small fruits -- How to raise perennial plants -- June roses -- Lavender and herbs -- Growing watercress -- My experience with bees -- Storing fruit and vegetables -- Forcing rhubarb and asparagus -- Raising pigs -- Caring for house pets -- Raising canaries for market -- The business side.	2019-02-25	139	\N
ebooks/58963	The Journal of Prison Discipline and Philanthropy (New Series, No. 50) November 1911	\N	\N	en	\N	2019-02-25	4	\N
ebooks/58964	Roadtown	\N	\N	en	When I began to think -- A new conception of transportation -- Line distribution: the logical outcome -- The Roadtown plan of construction -- Civilization through pipes and wires -- Roadtown housekeeping -- The servant problem in Roadtown -- Roadtown agriculture -- Industry returns to the home -- Roadtown makes co-operation practical -- Roadtown education and social life -- Who will build the Roadtowns -- In Roadtown there will be no trusts.	2019-02-25	19	\N
ebooks/58965	Harper's Round Table, August 4, 1896	\N	\N	en	\N	2019-02-26	2	\N
ebooks/58966	The Girl's Own Paper. Vol. XX. No. 1007. April 15, 1899	\N	\N	en	\N	2019-02-26	17	\N
ebooks/58967	The Procurator of Judea	\N	\N	en	\N	2019-02-26	25	\N
ebooks/58968	Aristocracy & Evolution\r\nA Study of the Rights, the Origin, and the Social Functions of the Wealthier Classes	Aristocracy and Evolution	\N	en	\N	2019-02-26	14	\N
ebooks/58969	Graham's Magazine, Vol. XXXI, No. 6, December 1847	\N	\N	en	\N	2019-02-26	7	\N
ebooks/5897	Castle Richmond	\N	\N	en	\N	2004-06-01	203	\N
ebooks/58970	Handbook of German Idioms	\N	\N	en	\N	2019-02-26	92	\N
ebooks/58971	Great Smoky Mountains National Park, North Carolina and Tennessee	\N	\N	en	\N	2019-02-27	29	\N
ebooks/58972	Life of Johann Wolfgang Goethe	\N	\N	en	\N	2019-02-27	36	\N
ebooks/58973	Shackleton's Last Voyage: The Story of the Quest	\N	\N	en	\N	2019-02-27	118	\N
ebooks/58974	Our Town	\N	\N	en	\N	2019-02-27	29	\N
ebooks/58975	Index of Project Gutenberg Works on Black History\nA 2019 Project Gutenberg Contribution for Black History Month	\N	\N	en	\N	2019-02-27	9494	\N
ebooks/58976	Oppressions of the Sixteenth Century in the Islands of Orkney and Zetland\r\nFrom Original Documents	Oppressions of the 16th Century in the Islands of Orkney and Zetland	\N	en	\N	2019-02-27	22	\N
ebooks/58977	The Confessions of Al Ghazzali	\N	\N	en	Introduction -- Ghazzali's search for truth -- The subterfuges of the sophists -- The different kinds of seekers after truth -- The aim of scholastic theology and its results -- Concerning the philosophical sects and the stigma of infidelity which attaches to them all -- Divisions of the philosophic sciences -- Sufism -- The reality of inspiration: its importance for the human race.	2019-02-27	176	\N
ebooks/58978	Galeni pergamensis de temperamentis, et de inaequali intemperie	\N	\N	la	\N	2019-02-27	20	\N
ebooks/58979	Blackwood's Edinburgh Magazine, Volume 63, No. 387, January, 1848	\N	\N	en	\N	2019-02-28	13	\N
ebooks/5898	Jess	\N	\N	en	\N	2006-04-22	54	\N
ebooks/58980	A Witch in Time	\N	\N	en	\N	2019-02-28	38	\N
ebooks/58981	History of Sculpture, Painting, and Architecture	\N	\N	en	\N	2019-02-28	39	\N
ebooks/58982	Vagabond Adventures	\N	\N	en	\N	2019-02-28	12	\N
ebooks/58983	Audubon the Naturalist: A History of His Life and Time. Vol. 1 (of 2)	\N	\N	en	\N	2019-02-28	42	\N
ebooks/58984	Audubon the Naturalist: A History of His Life and Time. Vol. 2 (of 2)	\N	\N	en	\N	2019-02-28	50	\N
ebooks/58985	The Babees' Book: Medieval Manners for the Young: Done into Modern English	\N	\N	en	Introduction -- The babees' book -- The ABC of Aristotle -- Urbanitatis -- The little children's little book -- The young children's book -- Stans puer ad mensam -- How the good wife taught her daughter -- How the wise man taught his son -- John Russell's Book of nurture -- The book of courtesy -- Symon's Lesson of wisdom for all manner children -- Hugh Rhode's Book of nurture -- Francis Seager's School of virtue -- Richard Weste's School of virtue, the second part, or The Young scholar's paradise.	2019-02-28	100	\N
ebooks/58986	Jean-Christophe Pariisissa II\nVI. Antoinette	\N	\N	fi	\N	2019-02-28	5	\N
ebooks/58987	The Untempered Wind	\N	\N	en	\N	2019-02-28	9	\N
ebooks/58988	Character Sketches of Romance, Fiction, and the Drama, Vol. 4\r\nA Revised American Edition of the Reader's Handbook	\N	\N	en	\N	2019-02-28	42	\N
ebooks/58989	Tiere und Pflanzen in Wald und Feld	Wild life in woods and fields. German	\N	de	Vorwort -- Einleitung -- Spinnen auf der Gemeindeweide -- Das Nest des Spechtes -- Frühlingsblumen -- Eine Eichhörnchenfamilie -- Die Lerche und ihr Feind -- Nüsse und Nußfresser -- Maus und Spitzmaus -- Der Ameisenhaufen -- Das Hummelnest -- Peters Katze -- Der gefräßige Fremdling -- Der Maulwurf und sein Heim.	2019-02-28	31	\N
ebooks/5899	The Physiology of Marriage, Part 2	\N	\N	en	\N	2005-07-04	15	\N
ebooks/58990	The Eastern, or Turkish Bath\r\nIts History, Revival in Britain, and Application to the Purposes of Health.	\N	\N	en	\N	2019-03-01	6	\N
ebooks/58991	Inhibition	\N	\N	en	\N	2019-03-01	12	\N
ebooks/58995	Seller of the Sky	\N	\N	en	\N	2019-03-01	12	\N
ebooks/58996	The story of Coventry	\N	\N	en	\N	2019-03-02	49	\N
ebooks/58997	Harper's Round Table, August 11, 1896	\N	\N	en	\N	2019-03-02	3	\N
ebooks/58998	The Church, the Falling Away, and the Restoration	\N	\N	en	\N	2019-03-03	15	\N
ebooks/58999	Arkielämää	\N	\N	fi	\N	2019-03-03	3	\N
ebooks/59	Discourse on the Method of Rightly Conducting One's Reason and of Seeking Truth in the Sciences	Discours de la méthode. English	\N	en	\N	1993-03-01	1663	\N
ebooks/590	Robert Louis Stevenson: A Record, an Estimate, and a Memorial	\N	\N	en	\N	1996-07-01	87	\N
ebooks/5900	Umboo, the Elephant	\N	\N	en	\N	2004-06-01	25	\N
ebooks/59000	Memoirs of an American Lady\r\nWith Sketches of Manners and Scenery in America, as They Existed Previous to the Revolution	\N	\N	en	\N	2019-03-03	18	\N
ebooks/59001	The Strand Magazine, Vol. 01, No. 04 (April 1891)	\N	\N	en	\N	2019-03-03	12	\N
ebooks/59002	Outdoor Life and Indian Stories\r\nMaking open air life attractive to young Americans by telling them all about woodcraft, signs and signaling, the stars, fishing, camping, camp cooking, how to tie knots and how to make fire without matches, and many other fascinating open air pursuits. Also, stories of noted hunters and scouts, great indians and warriors, including Daniel Boone, Kit Carson, General Custer, Pontiac, Tecumseh, King Philip, Black Hawk, Brandt, Sitting Bull, and a host of others whose names are famous; all of them true and interesting	\N	\N	en	\N	2019-03-03	85	\N
ebooks/59003	The Girl's Own Paper, Vol. XX. No. 1010, May 6, 1899	\N	\N	en	\N	2019-03-03	18	\N
ebooks/59004	Burgess Unabridged: A new dictionary of words you have always needed	\N	\N	en	\N	2019-03-03	43	\N
ebooks/59005	The Cadets of Flemming Hall	\N	\N	en	\N	2019-03-04	12	\N
ebooks/59006	Pogonologia; Or, A Philosophical and Historical Essay on Beards	Pogonologie. English	\N	en	Of fashion -- Of bearded chins -- Of some shaved chins -- Of bearded women -- That long beards are salutary -- Of false beards -- Of golden beards -- Of whiskers -- Of the beards of priests -- Of the people that wear beards -- Conclusion.	2019-03-04	10	\N
ebooks/59007	The Roman Festivals of the Period of the Republic\r\nAn Introduction to the Study of the Religion of the Romans	\N	\N	en	\N	2019-03-04	80	\N
ebooks/59008	Index of the Project Gutenberg Works of Stanley J. Weyman	\N	\N	en	\N	2019-03-04	17	\N
ebooks/59009	Index of the Project Gutenberg Works of Mrs. Henry Wood	\N	\N	en	\N	2019-03-04	7	\N
ebooks/5901	Dyke Darrel the Railroad Detective; Or, The Crime of the Midnight Express	\N	\N	en	Dyke Darrel the railroad detective -- Won by crime.	2004-06-01	20	\N
ebooks/59010	Dreamtown, U.S.A.	\N	\N	en	\N	2019-03-04	15	\N
ebooks/59011	The Last Crusade	\N	\N	en	\N	2019-03-04	30	\N
ebooks/59012	Young Jack Harkaway Fighting the Pirates of the Red Sea	\N	\N	en	\N	2019-03-05	15	\N
ebooks/59013	Sketches in Duneland	\N	\N	en	The dream jewel -- A romance of Mt. Tom -- The heron's pool -- The story of the stream -- The moon in the marsh -- Holy Zeke -- The love affair of Happy Cal and Elvirey Smetters -- The resurrection of Bill Saunders -- The winding river's treasure -- The plutocrats.	2019-03-05	16	\N
ebooks/59014	The Journal of Prison Discipline and Philanthropy, March 1912\nNew Series No. 51	\N	\N	en	\N	2019-03-05	4	\N
ebooks/59015	The Shadowy Third, and Other Stories	\N	\N	en	The shadowy third -- Dare's gift -- The past -- Whispering leaves -- A point in morals -- The difference -- Jordan's end.	2019-03-05	68	\N
ebooks/59016	Post Exchange Methods\r\nA Manual for Exchange Stewards, Exchange Officers, Members of Exchange Councils, Commanding Officers, Being an Exposition of a Simple and Efficient System of Accounting Which Is Applicable to Large and to Small Exchanges Alike.	\N	\N	en	\N	2019-03-05	4	\N
ebooks/59017	Blackwood's Edinburgh Magazine, Volume 60, Number 371, September 1846	\N	\N	en	\N	2019-03-06	14	\N
ebooks/59018	Points of View	\N	\N	en	A plea for humor -- English love-songs -- Books that have hindered me -- Literary shibboleths -- Fiction in the pulpit -- Pleasure: a heresy -- Esoteric economy -- Scanderbeg -- English railway fiction.	2019-03-06	13	\N
ebooks/59019	The Road Away from Revolution	\N	\N	en	\N	2019-03-06	14	\N
ebooks/5902	Journeys Through Bookland, Vol. 3	\N	\N	en	\N	2004-06-01	32	\N
ebooks/59020	Fifty Years Ago	50 Years Ago	\N	en	Preface -- Great Britain, Ireland, and the colonies -- The year 1837 -- London in 1837 -- In the street -- With the people -- With the middle-class -- In society -- At the play and the show -- In the house -- At school and university -- The tavern -- In club- and card-land -- With the wits -- Journals and journalists -- The sportsman -- In factory and mine -- With the men of science -- Law and justice -- Conclusion.	2019-03-06	34	\N
ebooks/59021	The Boy Travellers in the Far East, Part Fifth\r\nAdventures of Two Youths in a Journey through Africa	\N	\N	en	\N	2019-03-06	34	\N
ebooks/59022	Myself When Young: Confessions	\N	\N	en	\N	2019-03-06	11	\N
ebooks/59023	Index of the Project Gutenberg Works of Immanuel Kant	\N	\N	en	\N	2019-03-06	55	\N
ebooks/59024	Index of the Project Gutenberg Works of Arthur Schopenhauer	\N	\N	en	\N	2019-03-06	68	\N
ebooks/59025	Index of the Project Gutenberg Works of Lucius Annaeus Seneca	\N	\N	en	\N	2019-03-06	144	\N
ebooks/59026	The Pennsylvania Journal of Prison Discipline and Philanthropy (Vol. VII, No. III, July 1852)	\N	\N	en	\N	2019-03-07	3	\N
ebooks/59027	Jean-Christophe Pariisissa III\r\nVII. Saman katon alla	\N	\N	fi	\N	2019-03-07	12	\N
ebooks/59028	Hüben und Drüben; Erster Band (1/3)\nNeue gesammelte Erzählungen	\N	\N	de	Die Gemeinde-Waise -- Der Fuchsbau -- Der ältliche Herr.	2019-03-07	14	\N
ebooks/59029	Hüben und Drüben; Zweiter Band (2/3)\nNeue gesammelte Erzählungen	\N	\N	de	Der verheirathete Doktor -- Ruine Wildenfels -- Herr Müller -- Ein freundlicher Empfang.	2019-03-07	9	\N
ebooks/5903	The History of Don Quixote, Volume 1, Part 01	\N	\N	en	\N	2004-07-27	170	\N
ebooks/59030	Hüben und Drüben; Dritter Band (3/3)\nNeue gesammelte Erzählungen	\N	\N	de	Das Loch in der Hose -- Richter Black -- Martin -- Hasenjagd bei Gotha.	2019-03-07	12	\N
ebooks/59031	Journal 02, 1850-September 15, 1851\r\nThe Writings of Henry David Thoreau, Volume 08 (of 20)	\N	\N	en	\N	2019-03-08	62	\N
ebooks/59032	The Newmarket, Bury, Thetford and Cromer Road\nSport and history on an East Anglian turnpike	\N	\N	en	\N	2019-03-08	35	\N
ebooks/59033	Popular Romances of the West of England, Second Series\r\nor, The Drolls, Traditions, and Superstitions of Old Cornwall	\N	\N	en	\N	2019-03-08	55	\N
ebooks/59034	The Big Leap	\N	\N	en	\N	2019-03-08	28	\N
ebooks/59035	Wayside and Woodland Blossoms\nA Pocket Guide to British Wild-flowers for the Country Rambler	\N	\N	en	\N	2019-03-08	63	\N
ebooks/59036	The York Problem	\N	\N	en	\N	2019-03-08	18	\N
ebooks/59037	Cantares gallegos	\N	\N	gl	\N	2019-03-08	58	\N
ebooks/59082	The Sense of Taste	\N	\N	en	\N	2019-03-17	20	\N
ebooks/59038	The Path, Vol. I.—1886-'7.\r\nA Magazine Devoted to the Brotherhood of Humanity, Theosophy in America, and the Study of Occult Science, Philosophy, and Aryan Literature.	\N	\N	en	\N	2019-03-08	189	\N
ebooks/59039	The Master-Girl	\N	\N	en	\N	2019-03-09	17	\N
ebooks/5904	The History of Don Quixote, Volume 1, Part 02	\N	\N	en	\N	2004-07-27	18	\N
ebooks/59040	A Child's Guide to Pictures	\N	\N	en	\N	2019-03-09	21	\N
ebooks/59041	Sermons Preached at the Church of St. Paul the Apostle, New York, During the Year 1861.	\N	\N	en	The earnest man -- Unworthy communion -- Christ's resurrection the foundation of our faith -- Giving testimony -- Spiritual death -- The love of God -- Keeping the law not impossible -- The two standards  -- The Epiphany -- Renunciation -- The afflictions of the just -- False maxims -- Mary's destiny a type of ours -- Mortal sin exemplified in the history of Judas -- Interior life -- True Christian humility  -- What the desire to love God can do -- The worth of the soul -- Merit the measure of reward -- Self-denial.	2019-03-10	17	\N
ebooks/59042	The Stock Exchange	\N	\N	en	What the Stock Exchange is -- The market-place -- The members and their clerks -- The Committee -- Brokers and jobbers -- How business is transacted -- The settlement -- The zoology of the House -- Option dealing -- The wares of the market -- Failures -- Price lists and records -- The Royal Commission's view -- A sketch history -- A broker's day -- From a social point of view.	2019-03-09	67	\N
ebooks/59043	For Yardley: A Story of Track and Field	\N	\N	en	\N	2019-03-10	24	\N
ebooks/59044	Tales of English Minsters: St. Paul's	\N	\N	en	\N	2019-03-10	7	\N
ebooks/59045	Harper's Round Table, August 18, 1896	\N	\N	en	\N	2019-03-10	0	\N
ebooks/59046	Erzgebirgische Christ- und Mettenspiele\nEin Versuch zur Rettung alten Volksgutes	\N	\N	de	\N	2019-03-10	3	\N
ebooks/59047	La scienza in cucina e l'arte di mangiar bene\nManuale pratico per le famiglie	\N	\N	it	\N	2019-03-11	194	\N
ebooks/59048	Index of the Project Gutenberg Works of Antoine de La Salle	\N	\N	en	\N	2019-03-11	1	\N
ebooks/59049	Index of the Project Gutenberg Works of Rabelais	\N	\N	en	\N	2019-03-11	16	\N
ebooks/5905	The History of Don Quixote, Volume 1, Part 03	\N	\N	en	\N	2004-06-01	24	\N
ebooks/59050	Poker Jim, Gentleman, and Other Tales and Sketches	\N	\N	en	Poker Jim, gentleman -- Tommy the outcast -- Johnny: a story of the Philippines -- My friend the undertaker -- A grim memento -- A wise child -- Leaves from a suicide's diary -- Chicquita [Chiquita] -- A dead ideal: a romance of the dissecting room -- A matter of professional secrecy -- A legend of the Yosemite: the love of Tis-sa-ack and Tu-toch-a-nu-lah -- A great city's shame.	2019-03-11	23	\N
ebooks/59051	Maisa Jons	\N	\N	fi	\N	2019-03-12	5	\N
ebooks/59052	Fata Morgana: A Romance of Art Student Life in Paris	\N	\N	en	\N	2019-03-12	15	\N
ebooks/59053	The Automatic Maid-of-All-Work: A Possible Tale of the Near Future	\N	\N	en	\N	2019-03-12	22	\N
ebooks/59054	My Two Countries	\N	\N	en	\N	2019-03-13	8	\N
ebooks/59055	The Heir Presumptive and the Heir Apparent	\N	\N	en	\N	2019-03-13	32	\N
ebooks/59056	Index of the Project Gutenberg Prose Works of Hector Berlioz	\N	\N	en	\N	2019-03-14	14	\N
ebooks/59057	Original Plays [First Series]	\N	\N	en	The wicked world -- Pygmalion and Galatea -- Charity -- The princess -- The palace of truth -- Trial by jury.	2019-03-14	37	\N
ebooks/59058	Aristotle's History of Animals\nIn Ten Books	Historia animalium. English	\N	en	\N	2019-03-14	116	\N
ebooks/59059	Der Mädchenhandel	\N	\N	de	\N	2019-03-14	16	\N
ebooks/5906	The History of Don Quixote, Volume 1, Part 04	\N	\N	en	\N	2004-06-01	23	\N
ebooks/59060	The Disappearance of Kimball Webb	\N	\N	en	\N	2019-03-14	13	\N
ebooks/59061	Poisonous Snakes of Kansas	\N	\N	en	\N	2019-03-14	946	\N
ebooks/59062	Peru as It Is, Volume 1 (of 2)\r\nA Residence in Lima, and Other Parts of the Peruvian Republic, Comprising an Account of the Social and Physical Features of That Country	\N	\N	en	\N	2019-03-15	16	\N
ebooks/59063	Peru as It Is, Volume 2 (of 2)\r\nA Residence in Lima, and Other Parts of the Peruvian Republic, Comprising an Account of the Social and Physical Features of That Country	\N	\N	en	\N	2019-03-15	11	\N
ebooks/59064	Socrate	\N	\N	it	\N	2019-03-15	58	\N
ebooks/59065	Harper's Round Table, August 25, 1896	\N	\N	en	\N	2019-03-15	4	\N
ebooks/59066	My American Diary	\N	\N	en	\N	2019-03-15	30	\N
ebooks/59067	Dancing Without an Instructor	\N	\N	en	\N	2019-03-15	16	\N
ebooks/59068	Houston: The Feast Years. An Illustrated Essay	\N	\N	en	\N	2019-03-15	10	\N
ebooks/59069	Young Crow Raider	\N	\N	en	\N	2019-03-15	5	\N
ebooks/5907	The History of Don Quixote, Volume 1, Part 05	\N	\N	en	\N	2004-06-01	12	\N
ebooks/59070	Index of the Project Gutenberg Works of Gustave Doré	\N	\N	en	\N	2019-03-16	20	\N
ebooks/59071	Inter-Ocean Hunting Tales	\N	\N	en	A reminiscence of the Rockies -- Expense of an outing -- A New Brunswick hunt -- Rounding up cats in Colorado -- Duck shooting in Calcasieu Parish -- Outing at Two-Ocean Pass -- Camp life near the Tetons -- Bloodless sport -- Western camp life -- Elk hunt in Wyoming.	2019-03-16	10	\N
ebooks/59072	The Secret Tomb	\N	\N	en	\N	2019-03-16	79	\N
ebooks/59073	Decimal Classification	\N	\N	fr	\N	2019-03-16	6	\N
ebooks/59074	Australasian Fossils: A Students' Manual of Palaeontology	\N	\N	en	\N	2019-03-16	91	\N
ebooks/59075	The Life and Work of James A. Garfield, Twentieth President of the United States\r\nEmbracing an Account of the Scenes and Incidents of His Boyhood; the Struggles of His Youth; the Might of His Early Manhood; His Valor As a Soldier; His Career As a Statesman; His Election to the Presidency; and the Tragic Story of His Death.	The Life and Work of James A. Garfield, 20th President of the United States	\N	en	\N	2019-03-17	48	\N
ebooks/59076	The Sporting Dictionary, and Rural Repository, Volume 1 (of 2)\r\nOf General Information upon Every Subject Appertaining to the Sports of the Field	\N	\N	en	\N	2019-03-17	19	\N
ebooks/59077	The Sahara	\N	\N	en	\N	2019-03-17	23	\N
ebooks/59078	Streets, and Other Verses	\N	\N	en	\N	2019-03-17	2	\N
ebooks/59079	Uuteen elämään: Idylli erämaasta	\N	\N	fi	\N	2019-03-17	3	\N
ebooks/5908	The History of Don Quixote, Volume 1, Part 06	\N	\N	en	\N	2004-06-01	10	\N
ebooks/59080	The Earth's Beginning	\N	\N	en	Introduction -- The problem stated -- The fire-mist -- Nebulæ: apparent and real -- The heat of the sun -- How the sun's heat is maintained -- The history of the sun -- The earth's beginning -- Earthquakes and volcanoes -- Spiral and planetary nebulæ -- The unerring guide -- The evolution of the solar system -- The unity of material in the heavens and the earth -- The first concord -- The second concord -- The third concord -- Objections to the nebular theory -- The beginning of the nebula -- Concluding chapter -- Appendices.	2019-03-17	26	\N
ebooks/59081	Geschichte der Belagerung, Eroberung und Zerstörung Magdeburg's	\N	\N	de	\N	2019-03-17	14	\N
ebooks/59083	Memories grave and gay	\N	\N	en	\N	2019-03-17	23	\N
ebooks/59084	A Modern Legionary	\N	\N	en	\N	2019-03-21	18	\N
ebooks/59085	Johann Sebastian Bach: The Organist and His Works for the Organ	L'orgue de Jean-Sébastien Bach. English	\N	en	\N	2019-03-18	45	\N
ebooks/59086	Life and Travel in Lower Burmah: A Retrospect	\N	\N	en	\N	2019-03-18	28	\N
ebooks/59087	Kunnanmiehiä	\N	\N	fi	\N	2019-03-18	2	\N
ebooks/59088	Elf Jahre Gouverneur in Deutsch-Südwestafrika	\N	\N	de	\N	2019-03-18	65	\N
ebooks/59089	The Powers of Europe and Fall of Sebastopol	\N	\N	en	\N	2019-03-18	24	\N
ebooks/5909	The History of Don Quixote, Volume 1, Part 07	\N	\N	en	\N	2004-06-01	31	\N
ebooks/59090	Twin Tales: Are All Men Alike, and, The Lost Titian	\N	\N	en	\N	2019-03-18	12	\N
ebooks/59091	The Sixth Sense: Its Cultivation and Use	\N	\N	en	\N	2019-03-18	17	\N
ebooks/59092	The Story of Man In Yellowstone	\N	\N	en	\N	2019-03-18	139	\N
ebooks/59093	The Great Sieges of History	\N	\N	en	Bactra -- Aï -- Thebes, in Bœotia -- Thebes, Palestine -- Troy -- Jerusalem -- Samaria -- Rome -- Nineveh -- Azoth -- Tyre -- Sardis -- Babylon -- Corioli -- Veii -- Falerii -- Platææ -- Byblos -- Athens -- Syracuse -- Agrigentum -- Byzantium -- Rhodes -- Lyons -- Gaza -- Persepolis -- Lacedæmon -- Argos -- Messina -- Corinth -- Tarentum -- Tunis -- Carthagena -- Utica -- Abydos -- Cremona -- Carthage -- Toulouse -- Sinope -- Paris -- Rimini -- Marseilles -- Alexandria -- Palmyra -- Milan -- Tournai -- Orleans -- Pavia -- Ravenna -- Antioch -- Naples -- Edessa -- Kaibar -- Weinsberg -- Damascus -- Lisbon -- St. Jean d'Acre -- Dover -- Bagdad -- Cassel -- Romorantin -- La Rochelle -- Cassovia -- Troyes -- Belgrade -- Castillon -- Liége -- Beauvais -- Grenada -- Vienna -- Algiers -- Valenciennes -- Leyden -- Livron -- Cahors -- Mæestricht -- Antwerp -- Malta -- Vachtendonck -- Ostend -- Bergen-op-Zoom -- Magdeburg -- Turin -- Arras -- Verchères -- Stralsund -- Frederikshall -- Schweidnitz -- Ismaïl -- Bommel -- Barcelona -- Gibraltar -- Seringapatam -- Saragossa -- Badajos -- Constantinople -- Ciudad Rodrigo -- Castle of Burgos -- St. Sebastian -- Sebastopol.	2019-03-19	59	\N
ebooks/59094	Half Brothers	\N	\N	en	\N	2019-03-19	15	\N
ebooks/59095	One Year at the Russian Court: 1904-1905	\N	\N	en	The fulfillment of my dream -- In the Caucasus -- At Petrograd -- Rasputin: his influence and his work.	2019-03-19	24	\N
ebooks/59096	The Seven Streams	\N	\N	en	\N	2019-03-19	24	\N
ebooks/59097	A. van Dyck	\N	\N	de	\N	2019-03-19	12	\N
ebooks/59098	Manon Lescaut: Romaani	\N	\N	fi	\N	2019-03-19	7	\N
ebooks/59099	The Eureka Springs Story	\N	\N	en	\N	2019-03-19	49	\N
ebooks/591	Flame and Shadow	\N	\N	en	\N	1996-07-01	78	\N
ebooks/5910	The History of Don Quixote, Volume 1, Part 08	\N	\N	en	\N	2004-06-01	9	\N
ebooks/59100	Josiah's Alarm, and Abel Perry's Funeral	\N	\N	en	\N	2019-03-19	10	\N
ebooks/59101	The Printer in Eighteenth-Century Williamsburg\r\nAn Account of His Life & Times, & of His Craft	The Printer in 18th-Century Williamsburg\r\nAn Account of His Life and Times, and of His Craft	\N	en	\N	2019-03-19	20	\N
ebooks/59102	The White Road of Mystery: The Note-Book of an American Ambulancier	\N	\N	en	\N	2019-03-19	3	\N
ebooks/59103	Harper's Young People, August 8, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-03-20	6	\N
ebooks/59104	The Dance	\N	\N	en	\N	2019-03-20	69	\N
ebooks/59105	Jean-Christophe VIII\nYstävättäriä	\N	\N	fi	\N	2019-03-21	10	\N
ebooks/59106	The Study of Plant Life	\N	\N	en	\N	2019-03-21	48	\N
ebooks/59107	Aristophanes	\N	\N	en	\N	2019-03-21	15	\N
ebooks/59108	The Ornithologist and Oölogist. Vol. VIII, No. 11, November, 1883\nBirds: Their Nests and Eggs	\N	\N	en	\N	2019-03-22	13	\N
ebooks/59109	The Orchid Album, Volume 2\r\nComprising Coloured Figures and Descriptions of New, Rare, and Beautiful Orchidaceous Plants	\N	\N	en	\N	2019-03-22	41	\N
ebooks/5911	The History of Don Quixote, Volume 1, Part 09	\N	\N	en	\N	2004-06-01	23	\N
ebooks/59110	Debs: His Life, Writings and Speeches, with a Department of Appreciations	\N	\N	en	\N	2019-03-22	29	\N
ebooks/59111	Index of the Project Gutenberg Works of Lewis Carroll	\N	\N	en	\N	2019-03-22	34	\N
ebooks/59112	R.U.R. (Rossum's Universal Robots)\nA Fantastic Melodrama in Three Acts and an Epilogue	\N	\N	en	\N	2019-03-22	569	\N
ebooks/59113	The Luck of the Kid	\N	\N	en	\N	2019-03-23	18	\N
ebooks/59114	My Southern Home: Or, the South and Its People	\N	\N	en	\N	2019-03-23	26	\N
ebooks/59115	"Tee työ ja opi pelaamaan!"	\N	\N	fi	\N	2019-03-24	6	\N
ebooks/59116	Why is the Negro Lynched?	\N	\N	en	\N	2019-03-24	110	\N
ebooks/59117	Siitä nousi hirmuinen prosessi: Kertomus	\N	\N	fi	\N	2019-03-24	6	\N
ebooks/59118	Ye Sundial Booke	\N	\N	en	\N	2019-03-24	24	\N
ebooks/59119	Jonker Willem van Arkel	\N	\N	nl	\N	2019-03-24	10	\N
ebooks/5912	The History of Don Quixote, Volume 1, Part 10	\N	\N	en	\N	2004-06-01	10	\N
ebooks/59120	The Architecture of Colonial America	\N	\N	en	\N	2019-03-24	47	\N
ebooks/59121	E. K. Means\r\nIs This a Title? It Is Not. It Is the Name of a Writer of Negro Stories, Who Has Made Himself So Completely the Writer of Negro Stories That His Book Needs No Title	\N	\N	en	Foreword -- The late Figger Bush -- Hoodoo eyes -- The art of enticing labor -- The cruise of the Mud Hen -- Two sorry sons of sorrow -- Monarch of the manacle -- All is fair -- Hoodoo face.	2019-03-24	19	\N
ebooks/59122	Index of the Project Gutenberg Works of Lord Byron	\N	\N	en	\N	2019-03-25	61	\N
ebooks/59123	Index of the Project Gutenberg Works of Robert Browning	\N	\N	en	\N	2019-03-25	19	\N
ebooks/59124	The Horse and His Rider\r\nOr, Sketches and Anecdotes of the Noble Quadruped, and of Equestrian Nations	\N	\N	en	\N	2019-03-25	12	\N
ebooks/59125	Aquarium	\N	\N	en	\N	2019-03-25	11	\N
ebooks/59126	Faulkner's Folly	\N	\N	en	\N	2019-03-25	25	\N
ebooks/59127	A Memoir of Robert Blincoe, an Orphan Boy\r\nSent from the workhouse of St. Pancras, London, at seven years of age, to endure the horrors of a cotton-mill, through his infancy and youth, with a minute detail of his sufferings, being the first memoir of the kind published.	\N	\N	en	\N	2019-03-25	71	\N
ebooks/59128	Harper's Round Table, September 1, 1896	\N	\N	en	\N	2019-03-26	6	\N
ebooks/59129	The Early History of English Poor Relief	\N	\N	en	\N	2019-03-26	20	\N
ebooks/5913	The History of Don Quixote, Volume 1, Part 11	\N	\N	en	\N	2004-06-01	13	\N
ebooks/59130	Turkish Memories	\N	\N	en	Introductory -- The Armenian outbreak in Constantinople, 1896 -- The Græco-Turkish war, 1897 -- Journey through Asiatic Turkey -- Yildiz palace -- Sultan Abdul Hamid -- A city of dipliomatists [Constantinople] -- The Levantine -- The Turk and his creed -- Turkish traits -- Conclusion -- Appendix [containing letters from Professor Arminius Vambéry to the author].	2019-03-26	38	\N
ebooks/59131	The Natural History of Pliny, Volume 3 (of 6)	\N	\N	en	\N	2019-03-26	106	\N
ebooks/59132	What Have the Greeks Done for Modern Civilisation?	\N	\N	en	\N	2019-03-26	15	\N
ebooks/59133	A Body of Divinity, Vol. 1 (of 4)\r\nWherein the doctrines of the Christian religion are explained and defended, being the substance of several lectures on the Assembly's Larger Catechism	\N	\N	en	\N	2019-03-26	42	\N
ebooks/59134	The Historians' History of the World in Twenty-Five Volumes, Volume 07\r\nThe History of the Later Roman Empire	\N	\N	en	\N	2019-03-26	102	\N
ebooks/59135	Development of Muslim Theology, Jurisprudence, and Constitutional Theory	\N	\N	en	\N	2019-03-26	34	\N
ebooks/59136	Finkler's Field: A Story of School and Baseball	\N	\N	en	\N	2019-03-27	10	\N
ebooks/59137	Jean-Christophe IX\nPalava pensas	\N	\N	fi	\N	2019-03-27	10	\N
ebooks/59138	The Real Charlotte	\N	\N	en	\N	2019-03-27	43	\N
ebooks/59139	Irvin Cobb, His Book:\r\nFriendly Tributes upon the Occasion of a Dinner Tendered to Irvin Shrewsbury Cobb at the Waldorf-Astoria Hotel, New York, April Twenty-Fifth, MCMXV	\N	\N	en	\N	2019-03-27	16	\N
ebooks/5914	The History of Don Quixote, Volume 1, Part 12	\N	\N	en	\N	2004-06-01	19	\N
ebooks/59140	Étude sur les maladies éteintes et les maladies nouvelles\npour servir à l'histoire des évolutions séculaires de la pathologie	\N	\N	fr	\N	2019-03-28	92	\N
ebooks/59141	Blow the Man Down	\N	\N	en	\N	2019-03-28	18	\N
ebooks/59142	The Rover	\N	\N	en	\N	2019-03-28	58	\N
ebooks/59143	Modern Billiards\nA Complete Text-Book of the Game, Containing Plain and Practical Instructions How to Play and Acquire Skill at This Scientific Amusement	\N	\N	en	\N	2019-03-28	42	\N
ebooks/59144	The Master of Greylands: A Novel	\N	\N	en	\N	2019-03-28	53	\N
ebooks/59145	Index of the Project Gutenberg Works of John Leech	\N	\N	en	\N	2019-03-28	2	\N
ebooks/59146	Index of the Project Gutenberg Works of George Cruikshank	\N	\N	en	\N	2019-03-28	5	\N
ebooks/59147	The Forest Monster; or, Lamora, the Maid of the Canon	\N	\N	en	\N	2019-03-29	49	\N
ebooks/59148	The Cyber and Justice Holmes	\N	\N	en	\N	2019-03-29	24	\N
ebooks/59149	The Elroom	\N	\N	en	\N	2019-03-29	13	\N
ebooks/5915	The History of Don Quixote, Volume 1, Part 13	\N	\N	en	\N	2004-06-01	19	\N
ebooks/59150	Lost Art	\N	\N	en	\N	2019-03-29	19	\N
ebooks/59151	Gerfaut	\N	\N	fr	\N	2019-03-29	50	\N
ebooks/59152	The American Bee Journal. Volume XVII No. 11, March 1881	\N	\N	en	\N	2019-03-29	19	\N
ebooks/59153	The Original Poems of Edward Edwin Foot, of Her Majesty's Customs, London	\N	\N	en	\N	2019-03-29	4	\N
ebooks/59154	El Niño de la Bola: Novela	\N	\N	es	\N	2019-03-29	77	\N
ebooks/59155	Pueblo Bonito: Chaco Culture National Historic Park, New Mexico	\N	\N	en	\N	2019-03-29	11	\N
ebooks/59156	The Book of the Thousand Nights and a Night — Volume 01 [Supplement]	Arabian Nights;\r\n1001 Nights	\N	en	\N	2019-03-30	65	\N
ebooks/59157	Escape Mechanism	\N	\N	en	\N	2019-03-30	20	\N
ebooks/59158	Beggars on Horseback; A riding tour in North Wales	\N	\N	en	\N	2019-03-30	15	\N
ebooks/59159	Josiah's Secret: A Play	\N	\N	en	\N	2019-03-30	11	\N
ebooks/5916	The History of Don Quixote, Volume 1, Part 14	\N	\N	en	\N	2004-07-19	13	\N
ebooks/59160	The 3rd Party	The Third Party	\N	en	\N	2019-03-30	20	\N
ebooks/59161	Eiszeit und Klimawechsel	\N	\N	de	\N	2019-03-31	16	\N
ebooks/59162	The French Revolution of 1789, as Viewed in the Light of Republican Institutions	\N	\N	en	\N	2019-03-30	40	\N
ebooks/59163	Index of the Project Gutenberg Works of Francis Bacon	\N	\N	en	\N	2019-03-30	24	\N
ebooks/59164	Index of the Project Gutenberg Works of George Gibbs	\N	\N	en	\N	2019-03-30	12	\N
ebooks/59165	Uncanny Stories	\N	\N	en	Where their fire is not quenched -- The token -- The flaw in the crystal -- The nature of the evidence -- If the dead knew -- The victim -- The finding of the absolute.	2019-03-31	98	\N
ebooks/59166	Common Sense for Housemaids	\N	\N	en	\N	2019-03-31	11	\N
ebooks/59167	Poems	\N	\N	en	\N	2019-03-31	93	\N
ebooks/59168	The Pavement Masters of Siena (1369-1562)	\N	\N	en	\N	2019-03-31	20	\N
ebooks/59169	Baseball Joe Saving the League; or, Breaking Up a Great Conspiracy	\N	\N	en	\N	2019-03-31	11	\N
ebooks/5917	The History of Don Quixote, Volume 1, Part 15	\N	\N	en	\N	2004-07-19	9	\N
ebooks/59170	Tea, Its Mystery and History	\N	\N	en	\N	2019-03-31	22	\N
ebooks/59171	Degeneration: A Chapter in Darwinism	\N	\N	en	\N	2019-03-31	31	\N
ebooks/59172	Willie's Planet	\N	\N	en	\N	2019-03-31	21	\N
ebooks/59173	Jean-Christophe X\nUusi työpäivä	\N	\N	fi	\N	2019-03-31	7	\N
ebooks/59174	Task Mission	\N	\N	en	\N	2019-03-31	17	\N
ebooks/59175	Nashville Journal of Medicine and Surgery, Vol. CX. March, 1916. No. 3	\N	\N	en	\N	2019-03-31	2	\N
ebooks/59176	Selling Things	\N	\N	en	\N	2019-03-31	56	\N
ebooks/59177	The Lone Wolf Returns	\N	\N	en	\N	2019-04-01	18	\N
ebooks/59178	Midwinter: Certain Travellers in Old England	\N	\N	en	\N	2019-04-01	48	\N
ebooks/59179	The Parowan Bonanza	\N	\N	en	\N	2019-04-01	28	\N
ebooks/5918	The History of Don Quixote, Volume 1, Part 16	\N	\N	en	\N	2004-07-19	14	\N
ebooks/59180	Rubble and Roseleaves, and Things of That Kind	\N	\N	en	Part I: Old envelopes. 'Whistling jigs to milestones.' The front-door bell. The green chair. Living dogs and dead lions. New brooms. A good wife and a gallant ship -- Part II: Odd volumes. O'er crag and torrent. The pretender. Achmed's investment. Saturday. The chimes. 'Be shod with sandals' -- Part III: We are seven. The fish-pens. Edged tools. Old photographs. A box of blocks. Piecrust. All's well that ends well.	2019-04-01	26	\N
ebooks/59181	Tetherstones	\N	\N	en	\N	2019-04-01	16	\N
ebooks/59182	Top o' the World: A Once Upon a Time Tale	\N	\N	en	\N	2019-04-01	9	\N
ebooks/59183	Psychology and Pedagogy of Anger	\N	\N	en	\N	2019-04-01	26	\N
ebooks/59184	Harper's Round Table, September 8, 1896	\N	\N	en	\N	2019-04-01	3	\N
ebooks/59185	Die Hohkönigsburg: Eine Fehdegeschichte aus dem Wasgau	\N	\N	de	\N	2019-04-01	13	\N
ebooks/59186	Wie wir einst so glücklich waren!	\N	\N	de	\N	2019-04-01	10	\N
ebooks/59187	Helianth. Band 2\r\nBilder aus dem Leben zweier Menschen von heute und aus der norddeutschen Tiefebene	\N	\N	de	\N	2019-04-01	20	\N
ebooks/59188	Picturesque London	\N	\N	en	\N	2019-04-01	33	\N
ebooks/59189	Descripcion Geografica De Un Nuevo Camino De La Gran Cordillera,\nPara Facilitar Las Comunicaciones De Buenos-aires Con Chile	\N	\N	es	\N	2019-04-02	5	\N
ebooks/5919	The History of Don Quixote, Volume 1, Part 17	\N	\N	en	\N	2004-07-19	33	\N
ebooks/59190	The Auk: A Quarterly Journal of Ornithology, Vol. XXXVI APRIL, 1919 No. 2	\N	\N	en	\N	2019-04-02	22	\N
ebooks/59285	Until Life Do Us Part	\N	\N	en	\N	2019-04-15	15	\N
ebooks/59191	Four Mystery Plays	\N	\N	en	The portal of initiation -- The soul's probation -- The guardian of the threshold -- The soul's awakening.	2019-04-02	56	\N
ebooks/59192	Kings Mountain National Military Park, South Carolina	\N	\N	en	\N	2019-04-02	22	\N
ebooks/59193	The American Journal of Photography, Vol. XI, No. 7, July 1890	\N	\N	en	\N	2019-04-03	22	\N
ebooks/59194	Index of the Project Gutenberg Works of Alexander Pushkin	\N	\N	en	\N	2019-04-03	32	\N
ebooks/59195	Index of the Project Gutenberg Works of Leon Tolstoy	\N	\N	en	\N	2019-04-03	38	\N
ebooks/59196	Index of the Project Gutenberg Works of Fyodor Dostoevsky	\N	\N	en	\N	2019-04-03	94	\N
ebooks/59197	Angels' Shoes, and Other Stories	\N	\N	en	Angels' shoes -- The sleeping faun -- Luck -- Cheap -- Stories -- The stove -- La blanchisseuse dorée -- The lost spring -- The third generation -- The girl on the other side -- The distant drums -- The prisoner -- Two ways -- The desert road -- La tristesse -- White magic -- The bog-wood box -- Friends -- Saga of Kweetchel -- Mannering's men -- He that cometh after -- The closed door -- The men who climbed -- The worker in sandal-wood.	2019-04-03	19	\N
ebooks/59198	The Seven Conundrums	\N	\N	en	Introduction -- The compact -- Conundrum number one: The stolen minute book -- Conundrum number two: What happened at Bath -- Conundrum number three: The spider's parlour -- Conundrum number four: The courtship of Naida -- Conundrum number five: The tragedy at Greymarshes -- Conundrum number six: The duke's dilemma -- Conundrum number seven: The greatest argument.	2019-04-03	34	\N
ebooks/59199	The Desert Healer	\N	\N	en	\N	2019-04-03	32	\N
ebooks/592	The Chinese Nightingale, and Other Poems	\N	\N	en	\N	1996-07-01	25	\N
ebooks/5920	The History of Don Quixote, Volume 1, Part 18	\N	\N	en	\N	2004-07-19	11	\N
ebooks/59200	Mr. and Mrs. Sên	\N	\N	en	\N	2019-04-03	10	\N
ebooks/59201	North of 36	North of thirty-six	\N	en	\N	2019-04-03	20	\N
ebooks/59202	Legendary Tales of the Highlands (Volume 3 of 3)\nA sequel to Highland Rambles	\N	\N	en	\N	2019-04-03	10	\N
ebooks/59203	Minna and Myself	\N	\N	en	\N	2019-04-04	9	\N
ebooks/59204	George Crabbe: Poems, Volume 3 (of 3)	\N	\N	en	\N	2019-04-04	20	\N
ebooks/59205	Feminism in Greek Literature from Homer to Aristotle	\N	\N	en	\N	2019-04-04	22	\N
ebooks/59206	The Story of Spanish Painting	\N	\N	en	The story of the nation -- Characteristics of Spanish painting -- A panoramic view, part I: To the end of the sixteenth century -- A panoramic view, part II: Seventeenth century to the present day -- Domenico Theotocopuli (El Greco) -- Velasquez -- Mazo -- Carreño -- Ribera (Lo Spagnoletto) -- Murillo -- Cano and Zurbarán -- Goya -- A postscript.	2019-04-04	24	\N
ebooks/59207	Broken to Harness: A Story of English Domestic Life	\N	\N	en	\N	2019-04-04	43	\N
ebooks/59208	Mound State Monument, Moundville, Alabama	\N	\N	en	\N	2019-04-04	11	\N
ebooks/59209	The Defensive Armour and the Weapons and Engines of War of Mediæval Times, and of the "Renaissance."	\N	\N	en	\N	2019-04-05	46	\N
ebooks/5921	The History of Don Quixote, Volume 1, Complete	\N	\N	en	\N	2004-07-19	1827	\N
ebooks/59210	Comediettas and Farces	\N	\N	en	Box and Cox -- First come, first served -- Pepperpot's little pets -- After a storm comes a calm -- Express! -- Taken from the French -- Declined; with thanks.	2019-04-05	11	\N
ebooks/59211	The Marriage of Elinor	\N	\N	en	\N	2019-04-05	10	\N
ebooks/59212	A Short History of Astronomy	\N	\N	en	\N	2019-04-05	44	\N
ebooks/59213	W. Kent & Co's Annual Catalogue, April 1859	W. Kent and Co's Annual Catalogue, April 1859	\N	en	\N	2019-04-05	13	\N
ebooks/59214	The World of Dreams	\N	\N	en	Introduction -- The elements of dream life -- The logic of dreams -- The senses in dreams -- Emotion in dreams -- Aviation in dreams -- Symbolism in dreams -- Dreams of the dead -- Memory in dreams -- Conclusion.	2019-04-06	64	\N
ebooks/59215	Rules for a Dictionary Catalogue\nU. S. Bureau of Education Special Report on Public Libraries—Part II, Third Edition	\N	\N	en	\N	2019-04-08	31	\N
ebooks/59216	The Courtship of Miles Standish	\N	\N	en	\N	2019-04-06	9	\N
ebooks/59217	The Land of Desolation: Being a Personal Narrative of Observation and Adventure in Greenland	\N	\N	en	\N	2019-04-06	29	\N
ebooks/59218	Der Deutsche Lausbub in Amerika: Erinnerungen und Eindrücke. Band 2 (von 3)	\N	\N	de	\N	2019-04-06	9	\N
ebooks/59219	Der Deutsche Lausbub in Amerika: Erinnerungen und Eindrücke. Band 3 (von 3)	\N	\N	de	\N	2019-04-06	8	\N
ebooks/5922	The History of Don Quixote, Volume 2, Part 19	\N	\N	en	\N	2004-07-21	15	\N
ebooks/59220	Trail-Tales of Western Canada	\N	\N	en	Old Ken's round-up -- Charl -- The Banner Mines -- The "Hop" -- "Thy touch has still its ancient power" -- "If a man be overtaken" -- The superintendant's visit -- The cookee -- The regeneration of Bill Sanders -- The snake-room -- The bush fire -- Ruth and the prodigal -- The cord of love -- Nell's home-going.	2019-04-07	20	\N
ebooks/59221	Hakkaa päälle! Sotarunoja valkoiselle armeijalle	\N	\N	fi	\N	2019-04-07	9	\N
ebooks/59222	Schwedenklees Erlebnis	\N	\N	de	\N	2019-04-08	8	\N
ebooks/59223	Flower and Jewel; or, Daisy Forrest's Daughter	\N	\N	en	\N	2019-04-08	20	\N
ebooks/59224	They Were Different	\N	\N	en	\N	2019-04-08	11	\N
ebooks/59225	The Lyrical Dramas of Aeschylus Translated into English Verse	\N	\N	en	\N	2019-04-08	46	\N
ebooks/59226	Index of the Project Gutenberg Works of Samuel Taylor Coleridge	\N	\N	en	\N	2019-04-08	22	\N
ebooks/59227	Index of the Project Gutenberg Works of Charlotte Perkins Gilman	\N	\N	en	\N	2019-04-08	25	\N
ebooks/59228	Index of the Project Gutenberg Works of Anatole France	\N	\N	en	\N	2019-04-08	13	\N
ebooks/59229	Henriette, oder die schöne Sängerin: Eine Geschichte unserer Tage	\N	\N	de	\N	2019-04-08	5	\N
ebooks/5923	The History of Don Quixote, Volume 2, Part 20	\N	\N	en	\N	2004-07-21	15	\N
ebooks/59230	Ye Magick Mirrour of Old Japan	\N	\N	en	\N	2019-04-08	25	\N
ebooks/59231	Robert Curthose, Duke of Normandy	\N	\N	en	\N	2019-04-08	48	\N
ebooks/59232	Notes on Diseases of Cattle: Cause, Symptoms and Treatment	\N	\N	en	\N	2019-04-08	7	\N
ebooks/59233	Scarabs: An Introduction to the Study of Egyptian Seals and Signet Rings	\N	\N	en	\N	2019-04-09	50	\N
ebooks/59234	Obstetrical Nursing\r\nA Text-Book on the Nursing Care of the Expectant Mother, the Woman in Labor, the Young Mother and Her Baby	\N	\N	en	\N	2019-04-09	74	\N
ebooks/59235	Three Good Giants\nWhose Ancient Deeds are recorded in the Ancient Chronicles	\N	\N	en	\N	2019-04-09	39	\N
ebooks/59236	The Ingoldsby Legends; or, Mirth and Marvels	\N	\N	en	\N	2019-04-09	145	\N
ebooks/59237	Excursions in the County of Cornwall\r\nComprising a Concise Historical and Topographical Delineation of the Principal Towns and Villages, Together With Descriptions of the Residences of the Nobility and Gentry, Remains of Antiquity, and Every Other Interesting Object of Curiosity	\N	\N	en	\N	2019-04-09	31	\N
ebooks/59238	An Easy Introduction to Spanish Conversation\nContaining all that is necessary to make a rapid progress in it	\N	\N	en	\N	2019-04-09	41	\N
ebooks/59239	The Flying Inn	\N	\N	en	\N	2019-04-10	128	\N
ebooks/5924	The History of Don Quixote, Volume 2, Part 21	\N	\N	en	\N	2004-07-22	17	\N
ebooks/59240	Snow-shoes and Sledges\nA Sequel to "The Fur-Seal's Tooth"	\N	\N	en	\N	2019-04-10	12	\N
ebooks/59241	Wupatki National Monument, Arizona	\N	\N	en	\N	2019-04-10	2	\N
ebooks/59242	Witness	\N	\N	en	\N	2019-04-10	20	\N
ebooks/59243	The Pacifists	\N	\N	en	\N	2019-04-10	20	\N
ebooks/59244	Si yo fuera rico! Novela original	\N	\N	es	\N	2019-04-10	100	\N
ebooks/59245	The Nautilus. Vol. XXXI, No. 2, October 1917\nA Quarterly Journal Devoted to the Interests of Conchologists	\N	\N	en	\N	2019-04-11	7	\N
ebooks/59246	Solens Barn: Bilder från Amerika före Columbus	\N	\N	sv	\N	2019-04-11	15	\N
ebooks/59247	Pee-wee Harris in Luck	\N	\N	en	\N	2019-04-11	25	\N
ebooks/59248	The Mathematical Theory of Relativity	\N	\N	en	\N	2019-04-11	229	\N
ebooks/59249	The Flower Beneath the Foot\r\nBeing a record of the early life of St. Laura de Nazianzi and the times in which she lived	\N	\N	en	\N	2019-04-11	62	\N
ebooks/5925	The History of Don Quixote, Volume 2, Part 22	\N	\N	en	\N	2004-07-22	9	\N
ebooks/59250	The PanGerman Plot Unmasked: Berlin's formidable peace-trap of "the drawn war"	\N	\N	en	\N	2019-04-11	12	\N
ebooks/59251	Spanish and Indian place names of California: Their Meaning and Their Romance	\N	\N	en	\N	2019-04-11	37	\N
ebooks/59252	Firth's World	\N	\N	en	\N	2019-04-11	17	\N
ebooks/59253	Attack of Fortified Places. Including Siege-works, Mining, and Demolitions.\r\nPrepared for the use of the Cadets of the United States Military Academy	\N	\N	en	\N	2019-04-11	16	\N
ebooks/59254	The Inimitable Jeeves	\N	\N	en	\N	2019-04-11	2619	\N
ebooks/59255	Easy Does It	\N	\N	en	\N	2019-04-12	17	\N
ebooks/59256	The Collected Works of William Hazlitt, Vol. 02 (of 12)	\N	\N	en	Memoirs of Thomas Holcroft -- Liber amoris -- Characteristics.	2019-04-12	57	\N
ebooks/59257	The Threefold Commonwealth	Die Kernpunkte der sozialen Frage. English	\N	en	\N	2019-04-12	19	\N
ebooks/59258	The Golden Slave	\N	\N	en	\N	2019-04-12	74	\N
ebooks/59259	The Outer Quiet	\N	\N	en	\N	2019-04-12	17	\N
ebooks/5926	The History of Don Quixote, Volume 2, Part 23	\N	\N	en	\N	2004-07-22	20	\N
ebooks/59260	History of the Royal Sappers and Miners, Volume 2 (of 2)\r\nFrom the Formation of the Corps in March 1712 to the date when its designation was changed to that of Royal Engineers	\N	\N	en	\N	2019-04-12	55	\N
ebooks/59261	A Short History of Birds & Beasts, for the Amusement and Instruction of Children	\N	\N	en	\N	2019-04-12	5	\N
ebooks/59262	The Underworld of Oregon Caves National Monument	\N	\N	en	\N	2019-04-12	11	\N
ebooks/59263	88 Favourite Carols and Hymns for Christmas	\N	\N	en	\N	2019-04-12	31	\N
ebooks/59264	In Bird Land	\N	\N	en	Wayside rambles -- Bird curios -- Winter frolics -- February outings -- Arrival of the birds -- Winged voyagers -- Plumage of young birds -- Nest-hunting -- Midsummer melodies -- Where birds roost -- The wood-pewee -- A pair of night-hawks -- A birds' gala-day -- Rife with birds -- Various phases of bird life: Bird courtship. Bird nurseries. Bird high schools. Bird work. Bird play. Bird deaths -- The secret of appreciation -- Browsings in other fields -- A bird anthology from Lowell -- Appendix: My bird list.	2019-04-12	27	\N
ebooks/59265	Die Deutschen Volksbücher VII: Die Schildbürger - Doktor Faustus	\N	\N	de	\N	2019-04-13	22	\N
ebooks/59266	Hiltu ja Ragnar: Kertomus kahdesta ihmislapsesta	\N	\N	fi	\N	2019-04-13	6	\N
ebooks/59267	The Laboratorians	\N	\N	en	\N	2019-04-13	21	\N
ebooks/59268	Leonardo da Vinci als Ingenieur und Philosoph\nEin Beitrag zur Geschichte der Technik und der induktiven Wissenschaften	\N	\N	de	\N	2019-04-13	15	\N
ebooks/59269	The Works of Thomas Hood; Vol. 01 (of 11)\r\nComic and Serious, in Prose and Verse, With All the Original Illustrations	\N	\N	en	\N	2019-04-13	52	\N
ebooks/5927	The History of Don Quixote, Volume 2, Part 24	\N	\N	en	\N	2004-07-22	14	\N
ebooks/59270	Armenia and Her People; or, The Story of Armenia by an Armenian	\N	\N	en	The land of Armenia -- The people of Armenia -- The Armenian dynasties -- Rulers of the Ottoman Empire -- The great powers and the Armenian question -- The causes of the atrocities -- The Turkish atrocities in Armenia -- The Armenians of to-day -- The future of Armenia and the battle of Armageddon -- Poems on the Armenian question.	2019-04-13	127	\N
ebooks/59271	Betsey Bobbett: A Drama	\N	\N	en	\N	2019-04-13	3	\N
ebooks/59272	The Use and Abuse of Church Bells; With Practical Suggestions Concerning Them	\N	\N	en	\N	2019-04-13	6	\N
ebooks/59273	Discovering "Evelina": An Old-fashioned Romance\r\nA Companion Book to "The Jessamy Bride"	\N	\N	en	\N	2019-04-13	9	\N
ebooks/59274	Campfire Tales of Jackson Hole	\N	\N	en	John Colter, the discovery of Jackson Hole and the Yellowstone, by Merlin K. Potts -- The mountain men in Jackson Hole, by Merlin K. Potts -- The Doane Expedition of 1876-1877, by Merlin K. Potts -- Map of the Region, [by G. Bryan Harry] -- The story of Deadman's Bar, by Fritiof Fryxell -- The affair at Cunningham's Ranch, by Roald Fryxell -- Prospector of Jackson Hole, by Fritiof Fryxell -- Mountain river men, the story of Menor's Ferry, by Frances Judge.	2019-04-13	40	\N
ebooks/59275	Gemälde und ihre Meister	\N	\N	de	\N	2019-04-13	75	\N
ebooks/59276	Poems	\N	\N	en	Introductory note -- Poems: 1909-1910 -- Poems: 1911-1913 -- Poems at the Villa Pauline: 1916 -- Poems: 1917--1919 -- Child verses: 1907.	2019-04-14	44	\N
ebooks/59277	Redeemed	\N	\N	en	\N	2019-04-14	14	\N
ebooks/59278	Kalevalan laulumailta: Elias Lönnrotin poluilla Vienan Karjalassa\r\nKuvaus Vienan Karjalan maasta, kansasta, siellä tapahtuneesta runonkeruusta ja runoista itsestään	\N	\N	fi	\N	2019-04-14	12	\N
ebooks/59279	Index of the Project Gutenberg Works of Alfred Lord Tennyson	\N	\N	en	\N	2019-04-14	30	\N
ebooks/5928	The History of Don Quixote, Volume 2, Part 25	\N	\N	en	\N	2004-07-23	12	\N
ebooks/59280	Index of the Project Gutenberg Works of Nathaniel Hawthorne	\N	\N	en	\N	2019-04-14	21	\N
ebooks/59281	Index of the Project Gutenberg Works of Henry Wadsworth Longfellow	\N	\N	en	\N	2019-04-14	19	\N
ebooks/59282	Buster Bear's Twins	\N	\N	en	\N	2019-04-14	54	\N
ebooks/59283	Josiah Allen on the Woman Question	\N	\N	en	In which I resolve to write a book -- In which Betsy Bobbett butts in -- I talk on wimmen's duty to marry -- I talk on man's protectin' love for wimmen -- Wherein I prove man's courtesy towards wimmen -- I talk on females infringin' -- About wimmen's foolish love for petickulars -- I talk on wimmen's extravagance -- The danger from wimmen's exaggeration -- The modern wimmen condemned.	2019-04-14	17	\N
ebooks/59284	The American Bee Journal, Volume XXXIII, No. 4, January 25, 1894	\N	\N	en	\N	2019-04-15	9	\N
ebooks/59286	The Disadvantages and Opportunities of the Colored Youth	\N	\N	en	\N	2019-04-15	9	\N
ebooks/59287	Freeway	\N	\N	en	\N	2019-04-16	19	\N
ebooks/59288	French Painting of the 19th Century in the National Gallery of Art	French Painting of the Nineteenth Century in the National Gallery of Art	\N	en	\N	2019-04-16	18	\N
ebooks/59289	The Twilight Years	\N	\N	en	\N	2019-04-16	16	\N
ebooks/5929	The History of Don Quixote, Volume 2, Part 26	\N	\N	en	\N	2004-07-23	18	\N
ebooks/59290	A Biography of Henry Clay, the Senator from Kentucky\r\nContaining Also, a Complete Report of All His Speeches; Selections From His Private Correspondence; Eulogies in the Senate and House; and a Poem, by George D. Prentice, Esq.	\N	\N	en	\N	2019-04-17	9	\N
ebooks/59291	The Sporting Dictionary and Rural Repository, Volume 2 (of 2)\r\nOf General Information upon Every Subject Appertaining to the Sports of the Field	\N	\N	en	\N	2019-04-17	22	\N
ebooks/59292	Voltaire	\N	\N	sv	\N	2019-04-17	28	\N
ebooks/59293	My Spanish Year	\N	\N	en	\N	2019-04-17	23	\N
ebooks/59294	Sünndagsklocken: Stadt- un Dörp-Predigten	\N	\N	de	\N	2019-04-17	12	\N
ebooks/59295	The Isthmus of Suez Question	\N	\N	en	\N	2019-04-17	12	\N
ebooks/59296	The American Journal of Pharmacy, March, 1907	\N	\N	en	\N	2019-04-17	10	\N
ebooks/59297	Your Time is Up	\N	\N	en	\N	2019-04-17	20	\N
ebooks/59298	L'uomo delinquente\r\nin rapporto all'antropologia, alla giurisprudenza ed alla psichiatria (Cause e rimedi)	\N	\N	it	\N	2019-04-17	77	\N
ebooks/59299	Index of the Project Gutenberg Works of Herbert Allen Giles	\N	\N	en	\N	2019-04-17	10	\N
ebooks/593	A Selection from the Writings of Guy De Maupassant, Vol. I	\N	\N	en	Mademoiselle Fifi -- An affair of state -- The artist -- The horla -- Miss Harriet -- The hole -- Love -- The inn -- A family -- Bellflower -- Who knows? -- The devil -- Epiphany -- Simon's papa -- Waiter, a "bock" -- The sequel to a divorce -- The mad woman -- In various roles -- The false gems -- Countess Satan -- The colonel's ideas -- Two little soldiers -- Ghosts -- Was it a dream? -- The diary of a madman -- An unfortunate likeness -- A country excursion.	1996-07-01	80	\N
ebooks/5930	The History of Don Quixote, Volume 2, Part 27	\N	\N	en	\N	2004-07-24	10	\N
ebooks/59300	Index of the Project Gutenberg Works of Bret Harte	\N	\N	en	\N	2019-04-17	12	\N
ebooks/59301	Index of the Project Gutenberg Works of Thomas Wentworth Higginson	\N	\N	en	\N	2019-04-17	6	\N
ebooks/59302	Pioneers	\N	\N	en	\N	2019-04-18	53	\N
ebooks/59303	A Vagabond's Odyssey\r\nbeing further reminiscences of a wandering sailor-troubadour in many lands	\N	\N	en	\N	2019-04-18	60	\N
ebooks/59304	Bright Islands	\N	\N	en	\N	2019-04-18	10	\N
ebooks/59305	Erään rikoksen varjo	The shadow of a crime. Finnish	\N	fi	\N	2019-04-18	10	\N
ebooks/59306	Homer: The Iliad; The Odyssey	\N	\N	en	\N	2019-04-18	261	\N
ebooks/59307	The April Baby's Book of Tunes\nwith the story of how they came to be written	\N	\N	en	\N	2019-04-18	58	\N
ebooks/59308	Books Relating to Applied Science, Published by E & F. N. Spon, 1887.	\N	\N	en	\N	2019-04-18	10	\N
ebooks/59309	Forced Move	\N	\N	en	\N	2019-04-19	14	\N
ebooks/5931	The History of Don Quixote, Volume 2, Part 28	\N	\N	en	\N	2004-07-24	12	\N
ebooks/59310	History of the Post-Office Packet Service between the years 1793-1815\nCompiled from Records, Chiefly Official	\N	\N	en	\N	2019-04-19	18	\N
ebooks/59311	Gas and Petroleum Engines	\N	\N	en	History of the gas engine -- The working principles of the gas engine -- Description of existing gas engines -- Carburetted air engine -- Petroleum engines -- Gas generating plant -- Engines for use with poor gases -- Maintenance of gas and oil engines.	2019-04-19	30	\N
ebooks/59312	Cancer: Its Cause and Treatment, Volume 2 (of 2)	\N	\N	en	\N	2019-04-20	10	\N
ebooks/59313	Jack's Two Sovereigns	\N	\N	en	\N	2019-04-20	13	\N
ebooks/59314	Snowball	\N	\N	en	\N	2019-04-20	62	\N
ebooks/59315	The Periodical Cicada, "the 17-year Locust"	\N	\N	en	\N	2019-04-20	12	\N
ebooks/59316	Computers on the Farm\r\nFarm Uses for Computers, How to Select Software and Hardware, and Online Information Sources in Agriculture	\N	\N	en	\N	2019-04-20	17	\N
ebooks/59317	Tactics and Duties for Trench Fighting	\N	\N	en	\N	2019-04-20	27	\N
ebooks/59318	Rodent Control Aided by Emergency Conservation Work	\N	\N	en	\N	2019-04-20	8	\N
ebooks/59319	Adventures of Martin Hewitt, Third Series	\N	\N	en	The case of the "Flitterbat Lancers" -- The case of the dead skipper -- The case of Mr. Geldard's elopement -- The case of the late Mr. Rewse -- The affair of Mrs. Seton's child -- The case of the Ward Lane Tabernacle.	2019-04-20	51	\N
ebooks/5932	The History of Don Quixote, Volume 2, Part 29	\N	\N	en	\N	2004-07-24	15	\N
ebooks/59320	The Aswân Obelisk\nWith some remarks on the Ancient Engineering	\N	\N	en	\N	2019-04-20	28	\N
ebooks/59321	Kutnar, Son of Pic	\N	\N	en	\N	2019-04-21	13	\N
ebooks/59322	A Life of Napoleon Bonaparte, with a Sketch of Josephine, Empress of the French.	\N	\N	en	\N	2019-04-21	51	\N
ebooks/59323	Bleedback	\N	\N	en	\N	2019-04-21	19	\N
ebooks/59324	Index of the Project Gutenberg Works of Lucy Maud Montgomery	\N	\N	en	\N	2019-04-21	93	\N
ebooks/59325	Index of the Project Gutenberg Works of Marguerite, Queen of Navarre	\N	\N	en	\N	2019-04-21	8	\N
ebooks/59326	The Quiet Heart	\N	\N	en	\N	2019-05-11	9	\N
ebooks/59327	Paris Anecdote\nAvec une préface et des notes par Charles Monselet	\N	\N	fr	\N	2019-05-12	64	\N
ebooks/59328	Modern Copper Smelting\r\nbeing lectures delivered at Birmingham University, greatly extended and adapted and with and introduction on the history, uses and properties of copper.	\N	\N	en	\N	2019-10-23	147	\N
ebooks/59329	Birthright	\N	\N	en	\N	2019-04-21	12	\N
ebooks/5933	The History of Don Quixote, Volume 2, Part 30	\N	\N	en	\N	2004-07-24	30	\N
ebooks/59330	Looking Further Forward\nAn Answer to Looking Backward by Edward Bellamy	\N	\N	en	\N	2019-04-22	9	\N
ebooks/59331	The Origin and Growth of the Healing Art\nA Popular History of Medicine in All Ages and Countries	\N	\N	en	\N	2019-04-22	85	\N
ebooks/59332	Abaft the Funnel	\N	\N	en	Erastasius of the Whanghoa -- Her little responsibility -- A menagerie aboard -- A smoke of Manila -- The red lamp -- The shadow of his hand -- A little more beef -- The history of a fall -- Griffiths the safe man -- It -- The fallen idol -- New brooms -- Tiglath Pileser -- The like o' us -- His brother's keeper -- "Sleipner," late "Thurinda" -- A supplemntary chapter -- Chautauquaed -- The Bow Flume cable car -- In partibus -- Letters on leave -- The adoration of the mage -- A death in the camp -- A really good time -- On exhibition -- The three young men -- My great and only -- The betrayal of confidences -- The new dispensation, 1 -- The new dispensation, 2 -- The last of the stories.	2019-04-22	84	\N
ebooks/59333	Harold's Bride: A Tale	\N	\N	en	\N	2019-04-22	21	\N
ebooks/59334	May Day; or, Anecdotes of Miss Lydia Lively\nIntended to improve and amuse the rising generation	\N	\N	en	\N	2019-04-22	7	\N
ebooks/59335	Harper's Round Table, September 15, 1896	\N	\N	en	\N	2019-04-23	2	\N
ebooks/59336	A New System of Sword Exercise for Infantry	\N	\N	en	\N	2019-04-21	28	\N
ebooks/59337	Geschichte der Medizin. I. Band	\N	\N	de	\N	2019-04-21	112	\N
ebooks/59338	Geschichte der Medizin. II. Band, Erster Teil	\N	\N	de	\N	2019-04-21	73	\N
ebooks/59339	The Yale Literary Magazine, Volume I, Number 1. Feb., 1836	\N	\N	en	\N	2019-04-23	6	\N
ebooks/5934	The History of Don Quixote, Volume 2, Part 31	\N	\N	en	\N	2004-06-01	15	\N
ebooks/59340	The Motor Boys on Thunder Mountain; Or, The Treasure Chest of Blue Rock	\N	\N	en	\N	2019-04-24	12	\N
ebooks/59341	Ädelt vildt: En familjehistoria	\N	\N	sv	\N	2019-04-24	17	\N
ebooks/59342	Amphibians and Reptiles in Captivity	\N	\N	en	Introduction -- Salamanders -- Toads and frogs -- Turtles and tortoises -- Lizards -- Snakes -- Bibliography.	2019-04-24	32	\N
ebooks/59343	The S.S. Glory	\N	\N	en	\N	2019-04-24	6	\N
ebooks/59344	Colored Americans in the Wars of 1776 and 1812	\N	\N	en	\N	2019-04-24	13	\N
ebooks/59345	Slow Burn	\N	\N	en	\N	2019-04-24	11	\N
ebooks/59346	Life on the Farm; in Amusing Rhyme	\N	\N	en	\N	2019-04-24	8	\N
ebooks/59347	Circe's Daughter	\N	\N	en	\N	2019-04-24	17	\N
ebooks/59348	Life on the Congo	\N	\N	en	Introduction -- The discovery of the Congo -- Vegetation, climate, and people -- Home life on the Congo -- The religious ideas of the natives -- Cannibalism, Freemasonry and charms -- Missions in Central Africa -- Missions on the Congo River.	2019-04-25	25	\N
ebooks/59349	Through Connemara in a governess cart	\N	\N	en	\N	2019-04-25	23	\N
ebooks/5935	The History of Don Quixote, Volume 2, Part 32	\N	\N	en	\N	2004-06-01	14	\N
ebooks/59350	Rabindranath Tagore: Een biografische Schets	\N	\N	nl	\N	2019-04-25	5	\N
ebooks/59351	A History of Domestic Manners and Sentiments in England During the Middle Ages	\N	\N	en	\N	2019-04-25	102	\N
ebooks/59352	History of the Reformation in Europe in the Time of Calvin. Vol. 1 (of 8)	\N	\N	en	\N	2019-04-25	30	\N
ebooks/59353	Klimop: Drie verhalen voor jongens en meisjes	\N	\N	nl	Een brutaal Meisje -- Op de Kostschool -- De Savoyaard en zijn Aapje.	2019-04-25	38	\N
ebooks/59354	Gloria: A Girl and Her Dad	\N	\N	en	\N	2019-04-25	14	\N
ebooks/59355	The Journal of the Maine Ornithological Society, Vol. XI. No. 2	\N	\N	en	\N	2019-04-25	4	\N
ebooks/59356	The Almost-Men	\N	\N	en	\N	2019-04-25	20	\N
ebooks/59357	Introduction to Anatomy, 1532\r\nWith English translation and an introductory essay on anatomical studies in Tudor England by C.D. O'Malley and K.F. Russell.	\N	\N	la	\N	2019-04-25	31	\N
ebooks/59358	All About Your Canary	\N	\N	en	\N	2019-04-25	66	\N
ebooks/59359	Index of the Project Gutenberg Works of Fergus Hume	\N	\N	en	\N	2019-04-25	30	\N
ebooks/5936	The History of Don Quixote, Volume 2, Part 33	\N	\N	en	\N	2004-06-01	15	\N
ebooks/59360	Index of the Project Gutenberg Works of George Alfred Henty	\N	\N	en	\N	2019-04-25	17	\N
ebooks/59361	Index of the Project Gutenberg Works of Aldous Huxley	\N	\N	en	\N	2019-04-25	90	\N
ebooks/59362	Weather, Crops, and Markets. Vol. 2, No. 6	\N	\N	en	\N	2019-04-25	12	\N
ebooks/59363	Ecology on Rollins Island	\N	\N	en	\N	2019-04-25	10	\N
ebooks/59364	The Catholic World, Vol. 26, October, 1877, to March, 1878	\N	\N	en	\N	2019-04-26	48	\N
ebooks/59365	Études sur l'industrie et la classe industrielle à Paris au XIIIe et au XIVe siècle	\N	\N	fr	\N	2019-04-26	29	\N
ebooks/59366	Running the Gauntlet: A Novel	\N	\N	en	\N	2019-04-26	31	\N
ebooks/59367	Guatemala and Her People of To-day\nBeing an Account of the Land, Its History and Development; the People, Their Customs and Characteristics; to Which Are Added Chapters on British Honduras and the Republic of Honduras, with References to the Other Countries of Central America, Salvador, Nicaragua, and Costa Rica	Guatemala and Her People of Today	\N	en	\N	2019-04-26	23	\N
ebooks/59368	Juvenile Delinquent	\N	\N	en	\N	2019-04-26	18	\N
ebooks/59369	Murder in Black Letter	\N	\N	en	\N	2019-04-26	90	\N
ebooks/5937	The History of Don Quixote, Volume 2, Part 34	\N	\N	en	\N	2004-06-01	8	\N
ebooks/59370	The Silver Fox	\N	\N	en	\N	2019-04-26	12	\N
ebooks/59371	The Girl's Own Paper, Vol. XX. No. 1011, May 13, 1899	\N	\N	en	\N	2019-05-11	16	\N
ebooks/59372	The Alfred Jewel: An Historical Essay	\N	\N	en	\N	2019-04-27	18	\N
ebooks/59373	Catalysis	\N	\N	en	\N	2019-04-27	59	\N
ebooks/59374	Die Steinbergs: Eine Erzählung aus der Zeit der Befreiungskriege	\N	\N	de	\N	2019-04-27	17	\N
ebooks/59375	The Ethicators	\N	\N	en	\N	2019-04-27	19	\N
ebooks/59376	The Patriot	\N	\N	en	\N	2019-04-27	18	\N
ebooks/59377	Powder-Post Beetles in Buildings: What to Do About Them	\N	\N	en	\N	2019-04-28	7	\N
ebooks/59378	Carpet Beetles and Their Control	\N	\N	en	\N	2019-04-28	6	\N
ebooks/59379	Plain Concrete for Farm Use	\N	\N	en	\N	2019-04-28	6	\N
ebooks/5938	The History of Don Quixote, Volume 2, Part 35	\N	\N	en	\N	2004-06-01	13	\N
ebooks/59380	Building with Logs	\N	\N	en	\N	2019-04-28	41	\N
ebooks/59381	Simple Plumbing Repairs for the Home and Farmstead	\N	\N	en	\N	2019-04-28	29	\N
ebooks/59382	Secreta Monita Societatis Jesu. The Secret Counsels of the Society of Jesus, in Latin and English	\N	\N	la	\N	2019-04-28	60	\N
ebooks/59383	The Southern Literary Messenger, Vol. I., No. 13, September, 1835	\N	\N	en	\N	2019-04-28	3	\N
ebooks/59384	The Journal of the American-Irish Historical Society (Vol. III)	\N	\N	en	\N	2019-04-29	38	\N
ebooks/59385	The Street of Precious Pearls	\N	\N	en	\N	2019-04-28	14	\N
ebooks/59386	The History of Human Marriage\nThird Edition	\N	\N	en	Introduction -- The origin of marriage -- A human pairing season in primitive times -- The antiquity of human marriage -- A criticism of the hypothesis of promiscuity -- Marriage and celibacy -- The courtship of man -- Means of attraction -- The liberty of choice -- Sexual selection among animals -- The sexual selection of man: typical beauty -- The law of similarity -- Prohibition of marriage between kindred -- Sexual selection as influenced by affection and sympathy, and by calculation -- Marriage by capture and marriage by purchase -- The decay of marriage by purchase; the marriage portion -- Marriage ceremonies and rites -- The forms of human marriage -- The duration of human marriage -- Summary.	2019-04-28	115	\N
ebooks/59387	Harper's Round Table, September 22, 1896	\N	\N	en	\N	2019-04-29	4	\N
ebooks/59388	Memories of the Future\r\nBeing Memoirs of the Years 1915‒1972, Written in the Year of Grace 1988	\N	\N	en	\N	2019-04-29	24	\N
ebooks/59566	Jamestown, Virginia: The Townsite and Its Story	\N	\N	en	\N	2019-05-21	23	\N
ebooks/59389	Ahnaat paadet ynnä muita kertomuksia	\N	\N	fi	Ahnaat paadet -- Voitto -- Olipa kerran kuningas -- Kotiintulo -- Hänen ylhäisyytensä: lapsi -- Korttien kuningaskunta -- Palvojatar -- Näkö -- Najandzhurin Babut -- Elävä vai kuollut? -- "Me kruunaamme sinut kuninkaaksi" -- Hylätty -- Kabyliwalla.	2019-04-29	8	\N
ebooks/5939	The History of Don Quixote, Volume 2, Part 36	\N	\N	en	\N	2004-06-01	15	\N
ebooks/59390	The Life of Sir Rowland Hill and the History of Penny Postage, Vol. 1 (of 2)	\N	\N	en	\N	2019-04-29	15	\N
ebooks/59391	Index of the Project Gutenberg Works of Bertrand Russell	\N	\N	en	\N	2019-04-29	76	\N
ebooks/59392	Index of the Project Gutenberg Works of John Ruskin	\N	\N	en	\N	2019-04-29	25	\N
ebooks/59393	Index of the Project Gutenberg Works of Herbert Spencer	\N	\N	en	\N	2019-04-29	16	\N
ebooks/59394	The Margenes	\N	\N	en	\N	2019-04-29	13	\N
ebooks/59395	Keskinäinen ihmisyys	\N	\N	fi	Keskinäinen ihmisyys -- Naisista -- Elämä yksin on rikkautta -- Kauneuden siunaus.	2019-04-30	11	\N
ebooks/59396	The Boy Travellers in South America\r\nAdventures of Two Youths in a Journey through Ecuador, Peru, Bolivia, Paraguay, Argentine Republic, and Chili	\N	\N	en	\N	2019-04-30	23	\N
ebooks/59397	Santa Fe Sketch Book: History and Sketches of the City Different	\N	\N	en	\N	2019-04-30	12	\N
ebooks/59398	Birds of the National Parks in Hawaii	\N	\N	en	\N	2019-05-01	14	\N
ebooks/59399	The Ayenbite of Inwyt (Remorse of Conscience)\r\nA Translation of Parts into Modern English	\N	\N	en	\N	2019-05-01	7	\N
ebooks/594	Twilight Stories	\N	\N	en	Christmas day -- The only woman in the town -- The conquest of Fairyland -- Kentucky Belle -- Prophecies -- Why he was whipped -- "Apples Finkey": the water-boy -- The soldier's reprieve -- Little brown thrushes -- The story of the empty sleeve -- Facing the world -- Robert of Lincoln -- "Dixie" and "Yankee Doodle" -- The barefoot boy -- Babouscka -- Daisies -- Driving home the cows -- The baby's kiss -- The lost diamond snuff box -- The American flag -- Aunt Polly Shedd's brigade -- Corinne's musicale -- Barbara Frietchie -- Sheridan's ride -- The children's hour -- Caryl's plum -- Our two opinions.	1996-07-01	61	\N
ebooks/5940	The History of Don Quixote, Volume 2, Part 37	\N	\N	en	\N	2004-06-01	9	\N
ebooks/59400	The History of Christianity\r\nConsisting of the Life and Teachings of Jesus of Nazareth; the Adventures of Paul and the Apostles; and the Most Interesting Events in the Progress of Christianity, from the Earliest Period to the Present Time.	\N	\N	en	\N	2019-05-01	59	\N
ebooks/59401	Oral Tradition from the Indus\r\nComprised in Tales to Which Are Added Explanatory Notes	\N	\N	en	Introduction -- The Guru and his Greedy Disciple -- The Donkey-man and the Precious Stone -- The Fakir and the Bhânds -- The Miserly Moslem Priest and his Wife -- The King's Son, his Friend, and the Fakir -- Secundur Zulf-Kur-Nain -- The Farmer, the Crocodile, and the Jackal -- Faith Opposed to Magic -- The Fakir and his Quarrelsome Wife -- The Farmer and the Revenue Sowar -- Mūltān as Hot as Fire -- Shāitān and his Savage Wife -- Sakhi, the Generous Moslem -- The Priest, the Washerman, and the Ass -- Akbar and his Minister -- The Rajah, his Minister, and the Shepherd -- The Banjāra, his Dog, and the Banker -- How an Evil Spirit was Exorcised -- Bahadūr Singh and the Blind Beggar.	2019-05-01	43	\N
ebooks/59402	Betting & Gambling: A National Evil	Betting and Gambling: A National Evil	\N	en	\N	2019-05-01	25	\N
ebooks/59403	Jekyll-Hyde Planet	\N	\N	en	\N	2019-05-01	20	\N
ebooks/59404	The Drivers	\N	\N	en	\N	2019-05-01	17	\N
ebooks/59405	Pee-wee Harris, F.O.B. Bridgeboro	\N	\N	en	\N	2019-05-01	19	\N
ebooks/59406	King Penda's Captain: A Romance of Fighting in the Days of the Anglo-Saxons	\N	\N	en	\N	2019-05-01	12	\N
ebooks/59407	Index of the Project Gutenberg Works of James De Mille	\N	\N	en	\N	2019-05-01	3	\N
ebooks/59408	Index of the Project Gutenberg Works of Ralph Connor	\N	\N	en	\N	2019-05-01	1	\N
ebooks/59409	Index of the Project Gutenberg Works of Havelock Ellis	\N	\N	en	\N	2019-05-01	29	\N
ebooks/5941	The History of Don Quixote, Volume 2, Part 38	\N	\N	en	\N	2004-06-01	11	\N
ebooks/59410	Harper's Young People, August 15, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-01	4	\N
ebooks/59411	The Orchid Album, Volume 3\r\nComprising Coloured Figures and Descriptions of New, Rare, and Beautiful Orchidaceous Plants	\N	\N	en	\N	2019-05-01	35	\N
ebooks/59412	Trees of the Forest: Their Beauty and Use	\N	\N	en	\N	2019-05-01	22	\N
ebooks/59413	The Wooing of Wistaria	\N	\N	en	\N	2019-05-02	29	\N
ebooks/59414	Shango	\N	\N	en	\N	2019-05-02	14	\N
ebooks/59415	To Pay the Piper	\N	\N	en	\N	2019-05-02	43	\N
ebooks/59416	Nuovi studii sul genio vol. I (da Colombo a Manzoni)	\N	\N	it	\N	2019-05-02	17	\N
ebooks/59417	Nuovi studii sul genio vol. II (Origine e natura dei genii)	\N	\N	it	\N	2019-05-02	17	\N
ebooks/59418	The Happy Clown	\N	\N	en	\N	2019-05-03	26	\N
ebooks/59419	The Journal of Geology, May-June 1893\r\nA Semi-Quarterly Magazone of Geology and Related Sciences	\N	\N	en	\N	2019-05-02	4	\N
ebooks/5942	The History of Don Quixote, Volume 2, Part 39	\N	\N	en	\N	2004-06-01	14	\N
ebooks/59420	Use of Mines in Trench Warfare (From the French School of St. Cyr)	\N	\N	en	\N	2019-05-02	17	\N
ebooks/59421	Chushingura; Or, The Treasury of Loyal Retainers	\N	\N	en	\N	2019-05-02	66	\N
ebooks/59422	Wisdom's Daughter: The Life and Love Story of She-Who-Must-be-Obeyed	\N	\N	en	\N	2019-05-03	118	\N
ebooks/59423	Famous Fighters of the Fleet\nGlimpses through the Cannon Smoke in the Days of the Old Navy	\N	\N	en	The Monmouths in war: how Arthur Gardiner fought the Foudroyant -- Rodney's ship on Rodney's day: the Formidable that broke the line -- Won at the cannon's mouth: His Majesty's ship Undaunted -- 'Billy Blue,' a ballad of the fleet; one of the Royal Sovereign's days -- The 'fighting' Téméraire: where, how, and when she made her name -- 'Well done, Condor!': Alexandria 1882.	2019-05-03	25	\N
ebooks/59424	The Railway Man and His Children	\N	\N	en	\N	2019-05-03	20	\N
ebooks/59425	The Seaman's Medical Instructor\nIn a Course of Lectures on Accidents and Diseases Incident to Seamen	\N	\N	en	\N	2019-05-03	11	\N
ebooks/59426	Young Sioux Warrior	\N	\N	en	\N	2019-05-03	15	\N
ebooks/59427	Gleanings in Bee Culture, Vol. III. No. 3	\N	\N	en	\N	2019-05-03	9	\N
ebooks/59428	The Florentine Dagger: A Novel for Amateur Detectives	\N	\N	en	\N	2019-05-03	35	\N
ebooks/59429	Fighting Joe; Or, The Fortunes of a Staff Officer. A Story of the Great Rebellion	\N	\N	en	\N	2019-05-04	28	\N
ebooks/5943	The History of Don Quixote, Volume 2, Part 40	\N	\N	en	\N	2004-06-01	13	\N
ebooks/59430	Essays in Idleness	\N	\N	en	Agrippina -- The children's poets -- The praises of war -- Leisure -- Words -- Ennui -- Wit and humor -- Letters.	2019-05-04	32	\N
ebooks/59431	L'Île du Levant	\N	\N	fr	\N	2019-05-04	14	\N
ebooks/59569	Il Ricciardetto, vol. II	\N	\N	it	\N	2019-05-21	9	\N
ebooks/59432	Plays	\N	\N	en	Trifles -- The people -- Close the book -- The outside -- Woman's honor -- Bernice -- Suppressed desires (in collaboration with George Cram Cook) -- Tickless time (in collaboration with George Cram Cook).	2019-05-04	158	\N
ebooks/59433	The Catholic World, Vol. 27, April 1878 to September 1878	\N	\N	en	\N	2019-05-04	25	\N
ebooks/59434	Tracked by Wireless	\N	\N	en	\N	2019-05-04	15	\N
ebooks/59435	Phaidros	\N	\N	fi	\N	2019-05-04	12	\N
ebooks/59436	Harper's Round Table, September 29, 1896	\N	\N	en	\N	2019-05-05	1	\N
ebooks/59437	A Son at the Front	\N	\N	en	\N	2019-05-05	45	\N
ebooks/59438	Avoidance Situation	\N	\N	en	\N	2019-05-05	27	\N
ebooks/59439	Tom Slade on Overlook Mountain	\N	\N	en	\N	2019-05-05	10	\N
ebooks/5944	The History of Don Quixote, Volume 2, Part 41	\N	\N	en	\N	2004-06-01	9	\N
ebooks/59440	Rake Knitting Patterns	\N	\N	en	\N	2019-05-05	38	\N
ebooks/59441	Nacha Regules	\N	\N	en	\N	2019-05-05	15	\N
ebooks/59442	L'Illustration, No. 3740, 7 Novembre 1914	\N	\N	fr	\N	2019-05-05	25	\N
ebooks/59443	A Day with a Tramp, and Other Days	\N	\N	en	A day with a tramp -- With Iowa farmers -- A section-hand on the Union Pacific railway -- "A burro-puncher" -- Incidents of the slums.	2019-05-06	13	\N
ebooks/59444	William the Conqueror and the Rule of the Normans	\N	\N	en	\N	2019-05-08	80	\N
ebooks/59445	Hyvä naapuri	\N	\N	fi	\N	2019-05-06	10	\N
ebooks/59446	Under the Big Dipper	\N	\N	en	\N	2019-05-06	35	\N
ebooks/59447	The Barbarians	\N	\N	en	\N	2019-05-06	21	\N
ebooks/59448	Mary Wollstonecraft and the beginnings of female emancipation in France and   England	\N	\N	en	\N	2019-05-06	16	\N
ebooks/59449	History of the government of the island of Newfoundland\r\nWith an appendix containing the Acts of Parliament made respecting the trade and fishery	\N	\N	en	\N	2019-05-07	4	\N
ebooks/5945	The History of Don Quixote, Volume 2, Part 42	\N	\N	en	\N	2004-06-01	18	\N
ebooks/59450	An Attempt to Explain the Origin and Meaning of the Early Interlaced Ornamentation Found on the Sculptured Stones of Scotland, Ireland, and the Isle of Man	\N	\N	en	\N	2019-05-07	8	\N
ebooks/59451	The Veil Lifted: Modern Developments of Spirit Photography	\N	\N	en	\N	2019-05-07	21	\N
ebooks/59452	Harper's Round Table, October 6, 1896	\N	\N	en	\N	2019-05-07	4	\N
ebooks/59453	A Short List of Scientific Books Published by E. & F. N. Spon, Ltd. September 1915	\N	\N	en	\N	2019-05-07	6	\N
ebooks/59454	In the vine country	\N	\N	en	\N	2019-05-07	22	\N
ebooks/59455	A History of Roman Classical Literature.	\N	\N	en	\N	2019-05-07	40	\N
ebooks/59456	Fors Clavigera (Volume 1 of 8)\nLetters to the workmen and labourers of Great Britain	\N	\N	en	\N	2019-05-08	48	\N
ebooks/59457	Seedtime in Kashmir: A Memoir of William Jackson Elmslie	\N	\N	en	\N	2019-05-08	10	\N
ebooks/59458	The Earthman	\N	\N	en	\N	2019-05-08	16	\N
ebooks/59459	Kapteeni Singletonin seikkailut	Captain Singleton. Finnish	\N	fi	\N	2019-05-08	10	\N
ebooks/5946	The History of Don Quixote, Volume 2, Complete	\N	\N	en	\N	2004-06-01	700	\N
ebooks/59460	Index of the Project Gutenberg Works of David H. Lawrence	\N	\N	en	\N	2019-05-08	40	\N
ebooks/59461	Index of the Project Gutenberg Works of Jack London	\N	\N	en	\N	2019-05-08	48	\N
ebooks/59462	Index of the Project Gutenberg Works of Henry James	\N	\N	en	\N	2019-05-08	67	\N
ebooks/59463	His Great Adventure	\N	\N	en	\N	2019-05-08	20	\N
ebooks/59464	Die häßliche Herzogin: Roman	Die hässliche Herzogin: Roman	\N	de	\N	2019-05-09	30	\N
ebooks/59465	Pugilistica: The History of British Boxing, Volume 1 (of 3)\r\nContaining Lives of the Most Celebrated Pugilists; Full Reports of Their Battles from Contemporary Newspapers, With Authentic Portraits, Personal Anecdotes, and Sketches of the Principal Patrons of the Prize Ring, Forming a Complete History of the Ring from Fig and Broughton, 1719-40, to the Last Championship Battle Between King and Heenan, in December 1863	\N	\N	en	\N	2019-05-09	32	\N
ebooks/59466	London and Its Environs Described, vol. 1 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2019-05-09	450	\N
ebooks/59467	Harper's Round Table, October 13, 1896	\N	\N	en	\N	2019-05-10	5	\N
ebooks/59468	The Scottish Highlands, Highland Clans and Highland Regiments, Volume 1 (of 2)	\N	\N	en	\N	2019-05-17	128	\N
ebooks/59469	The Scottish Highlands, Highland Clans and Highland Regiments, Volume 2 (of 2)	\N	\N	en	\N	2019-05-18	153	\N
ebooks/5947	Billy Bunny and Uncle Bull Frog	\N	\N	en	\N	2004-06-01	28	\N
ebooks/59470	Laboratory	\N	\N	en	\N	2019-05-10	36	\N
ebooks/59471	Haaksirikko	\N	\N	fi	\N	2019-05-10	10	\N
ebooks/59472	The Journal of Ophthalmology, Otology and Laryngology. Vol. XII. July, 1900. Part 3.	\N	\N	en	\N	2019-05-10	7	\N
ebooks/59473	The Story of Dutch Painting	\N	\N	en	The end of the old -- The old order changes -- Beginning of the new -- Frans Hals -- Rembrandt Harmensz van Rijn -- The influence of Hals and Rembrandt -- Dutch genre -- Gerard Terborch, Jan Vermeer, and Jan Steen -- Biblical subjects and portraiture -- Landscape -- Van Goyen and Hobbema -- Jacob van Ruisdael.	2019-05-10	53	\N
ebooks/59474	The harp-weaver, and other poems	\N	\N	en	\N	2019-05-10	58	\N
ebooks/59475	Wild Animals of North America\nIntimate Studies of Big and Little Creatures of the Mammal Kingdom	\N	\N	en	\N	2019-05-10	77	\N
ebooks/59476	More E. K. Means\r\nIs This a Title? It Is Not. It Is the Name of a Writer of Negro Stories, Who Has Made Himself So Completely the Writer of Negro Stories That This Second Book, Like the First, Needs No Title	\N	\N	en	Diada, daughter of discord -- Getting ready to die -- A mascot jinx -- Messing with matrimony -- A corner in pickaninnies -- Idle dreams -- The gift of power -- Owner of Doodle-bug -- Every pose a picture -- D.D.	2019-05-10	30	\N
ebooks/59477	Harper's Round Table, October 20, 1896	\N	\N	en	\N	2019-05-11	4	\N
ebooks/59478	The Adventures of Dr. Thorndyke\n(The Singing Bone)	\N	\N	en	The case of Oscar Brodski -- A case of premeditation -- The echo of a mutiny -- A wastrel's romance -- The old lag.	2019-05-11	82	\N
ebooks/59479	Enkelten suojatit: Lastuja lapsista ja heidän kohtaloistaan	\N	\N	fi	Johdannoksi -- Emot ja poikaset -- Anna-vainaa ja Kalle-vainaa -- Muuan Tellervo-niminen -- Maantieltä maantielle -- Lumituisku -- Lapsen suru -- Tyhjä koti -- Koulu -- Kemppasen mukulat -- Käväisy -- Omistani ja omilleni.	2019-05-11	11	\N
ebooks/5948	The Bobbsey Twins on a Houseboat	\N	\N	en	\N	2004-06-01	59	\N
ebooks/59480	The Malthusian Handbook\r\nDesigned to Induce Married People to Limit Their Families Within Their Means.	\N	\N	en	\N	2019-05-11	15	\N
ebooks/59567	Our Summer Migrants\r\nAn Account of the Migratory Birds Which Pass the Summer in the British Islands.	\N	\N	en	\N	2019-05-21	18	\N
ebooks/59481	Kertomuksia ja kuvauksia	\N	\N	fi	Meri -- Urheilija -- Jää on murrettu -- Pikku kaupunki -- Pomppe -- Väärinkäsitys -- Kotiin -- Laulajan palkka -- Kolmekymmenvuotinen sota; ja sudet -- Rautatiejuttu -- Joulu Kuusamossa -- Keppi-Leena -- Kaikkien suosikki -- Taiteilijain tukala elämä -- Maria.	2019-05-11	11	\N
ebooks/59482	Pere Marquette State Park	\N	\N	en	\N	2019-05-11	5	\N
ebooks/59483	Tumacacori National Monument, Arizona	\N	\N	en	\N	2019-05-11	7	\N
ebooks/59484	St. Augustine, Florida's Colonial Capital	\N	\N	en	\N	2019-05-11	29	\N
ebooks/59485	Wintering Bees in Cellars	\N	\N	en	\N	2019-05-12	10	\N
ebooks/59486	Ely's Automatic Housemaid	\N	\N	en	\N	2019-05-12	16	\N
ebooks/59487	Elämäni muistoja	\N	\N	fi	\N	2019-05-12	13	\N
ebooks/59488	Le livree dei nostri volatili domestici\nin rapporto allo sport, alla produttività ed alla rusticità	\N	\N	it	\N	2019-05-12	1	\N
ebooks/59489	Memoirs of Sergeant Bourgogne, 1812-1813	\N	\N	en	\N	2019-05-12	33	\N
ebooks/5949	Beasley's Christmas Party	\N	\N	en	\N	2004-06-01	17	\N
ebooks/59490	Girl Scouts in Arizona and New Mexico	\N	\N	en	\N	2019-05-13	12	\N
ebooks/59491	Harper's Round Table, October 27, 1896	\N	\N	en	\N	2019-05-13	1	\N
ebooks/59492	Don Álvaro, o, La fuerza del Sino	\N	\N	es	\N	2019-05-13	33	\N
ebooks/59493	Die Naturwissenschaften in ihrer Entwicklung und in ihrem Zusammenhange, IV. Band\r\nDas Emporblühen der modernen Naturwissenschaften seit der Entdeckung des Energieprinzips	\N	\N	de	\N	2019-05-13	50	\N
ebooks/59494	Night Court	\N	\N	en	\N	2019-05-13	12	\N
ebooks/59495	Reject	\N	\N	en	\N	2019-05-13	6	\N
ebooks/59496	Harper's Round Table, Index, 1896	\N	\N	en	\N	2019-05-13	8	\N
ebooks/59497	The Blind Musician	\N	\N	en	\N	2019-05-13	43	\N
ebooks/59498	What Shall It Profit?	\N	\N	en	\N	2019-05-13	52	\N
ebooks/59499	The Gaspards of Pine Croft: A Romance of the Windermere	\N	\N	en	\N	2019-05-13	29	\N
ebooks/595	The Sisters' Tragedy, with Other Poems, Lyrical and Dramatic	\N	\N	en	\N	1996-07-01	28	\N
ebooks/5950	The Fortunes of Nigel	\N	\N	en	\N	2004-06-01	117	\N
ebooks/59500	Narrative of William W. Brown, a Fugitive Slave. Second Edition	\N	\N	en	\N	2019-05-13	13	\N
ebooks/59501	Hieroglyfic: or, a Grammatical Introduction to an Universal Hieroglyfic Language	\N	\N	en	\N	2019-05-13	11	\N
ebooks/59502	The Preparation of Bees for Outdoor Wintering	\N	\N	en	\N	2019-05-14	6	\N
ebooks/59503	Home Manufacture and Use of Unfermented Grape Juice	\N	\N	en	\N	2019-05-14	5	\N
ebooks/59504	A Matter of Order	\N	\N	en	\N	2019-05-14	14	\N
ebooks/59505	Sales Resistance	\N	\N	en	\N	2019-05-14	20	\N
ebooks/59506	The Collected Works of William Hazlitt, Vol. 08 of 12	\N	\N	en	Lectures on the English comic writers -- A view of the English stage -- Damatic essays from 'The London Magazine'.	2019-05-14	70	\N
ebooks/59507	Index of the Project Gutenberg Works of Gustave Flaubert	\N	\N	en	\N	2019-05-14	25	\N
ebooks/59508	Index of the Project Gutenberg Works of the Brothers Grimm	\N	\N	en	\N	2019-05-14	53	\N
ebooks/59509	Index of the Project Gutenberg Works of Edward Gibbon	\N	\N	en	\N	2019-05-14	14	\N
ebooks/5951	Reno — a Book of Short Stories and Information	\N	\N	en	Social and industrial life -- Reno tragedies -- Reno romance -- Reno comedies -- Reno and its people -- Nevada divorce laws -- Sons of the Sagebrush.	2004-06-01	6	\N
ebooks/59510	Dr. Southwood Smith: A Retrospect	\N	\N	en	\N	2019-05-14	5	\N
ebooks/59511	Sarah Bernhardt as I knew her\nThe Memoirs of Madame Pierre Berton as told to Basil Woon	\N	\N	en	\N	2019-05-15	21	\N
ebooks/59512	In the Wilds of South America	\N	\N	en	\N	2019-05-15	122	\N
ebooks/59513	Valkolilja	\N	\N	fi	\N	2019-05-15	5	\N
ebooks/59514	After Some Tomorrow	\N	\N	en	\N	2019-05-15	38	\N
ebooks/59515	Z	\N	\N	en	\N	2019-05-15	18	\N
ebooks/59516	The Scamperers	\N	\N	en	\N	2019-05-15	22	\N
ebooks/59517	Sink or Swim; or, Harry Raymond's Resolve	\N	\N	en	\N	2019-05-16	46	\N
ebooks/59518	The Theory of Stock Exchange Speculation	\N	\N	en	\N	2019-05-16	19	\N
ebooks/59519	Hunting the Hun	\N	\N	en	How we prepare for an attack -- The attack -- The call of the Motherland -- We move forward -- Hunting the Hun -- Trench routine -- Behind the lines -- The "bull ring" -- The Red Cross and the Y.M.C.A. -- Some trench songs -- Bits of war -- Towards a bomb-proof job -- Tips for recruits.	2019-05-16	22	\N
ebooks/5952	The Bobbsey Twins in the Great West	\N	\N	en	\N	2004-06-01	48	\N
ebooks/59520	Penal Methods of the Middle Ages: Criminals, Witches, Lunatics	\N	\N	en	\N	2019-05-16	24	\N
ebooks/59521	Salt ... or No Salt ...	\N	\N	en	\N	2019-05-16	35	\N
ebooks/59522	Biltmore House and Gardens\nBiltmore Estate, Biltmore-Asheville North Carolina	\N	\N	en	\N	2019-05-16	14	\N
ebooks/59523	Harper's Young People, August 22, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-16	1	\N
ebooks/59524	A Guide for the Dissection of the Dogfish (Squalus Acanthias)	\N	\N	en	\N	2019-05-16	6	\N
ebooks/59525	Le littoral de la France, vol. 1: Côtes Normandes de Dunkerque au Mont Saint-Michel	\N	\N	fr	\N	2019-05-16	33	\N
ebooks/59526	The Englishwoman in Egypt\r\nLetters from Cairo, Written During a Residence There in 1842, 3, & 4	\N	\N	en	\N	2019-05-17	20	\N
ebooks/59527	Children of the Arctic	\N	\N	en	\N	2019-05-17	10	\N
ebooks/59528	A Glance at the Past and Present of the Negro: An Address	\N	\N	en	\N	2019-05-17	12	\N
ebooks/59529	All But Lost: A Novel. Vol. 3 of 3	\N	\N	en	\N	2019-05-17	14	\N
ebooks/5953	Many Kingdoms	\N	\N	en	Varick's lady o' dreams -- The exorcism of Lily Bell -- Her last day -- The simple life of Genevieve Maud -- His boy -- The community's sunbeam -- In memory of Hannah's laugh -- The quest of Aunt Nancy -- The Henry Smith's honeymoon -- The case of Katrina -- Bart Harrington, genius.	2004-06-01	9	\N
ebooks/59530	Wine-Dark Seas and Tropic Skies: Reminiscences and a Romance of the South Seas	\N	\N	en	\N	2019-05-17	27	\N
ebooks/59563	A Military Dictionary and Gazetteer\r\nComprising ancient and modern military technical terms, historical accounts of all North American Indians, as well as ancient warlike tribes; also notices of battles from the earliest period to the present time, with a concise explanation of terms used in heraldry and the offices thereof. The work also gives valuable geographical information. Compiled from the best authorities of all nations. With an appendix containing the Articles of war, etc.	\N	\N	en	\N	2019-05-20	111	\N
ebooks/59568	Il Ricciardetto, vol. I	\N	\N	it	\N	2019-05-21	16	\N
ebooks/5957	The Art of the Story-Teller	\N	\N	en	\N	2004-06-01	31	\N
ebooks/59570	Index of the Project Gutenberg Works of Charles Bradlaugh	\N	\N	en	\N	2019-05-21	9	\N
ebooks/59571	Index of the Project Gutenberg Works of Robert Burns	\N	\N	en	\N	2019-05-21	6	\N
ebooks/59531	Norway	\N	\N	en	The Northmen -- The religion of the Northmen -- The Viking age -- The Yngling family; Halfdan the Swarthy -- Harald the Fairhairded (860-930); Norway united -- Birth of Haakon the Good; Erik Blood-Axe (930-935) -- Haakon the Good (935-961) -- Harald Grayfell and his brothers (961-970) -- Earl Haakon (970-995) -- The youth of Olaf Trygvason -- Olaf Trygvason (995-1000) -- The discovery of America -- The earls Erik and Svein, sons of Haakon (1000-1015) -- The youth of Olaf Haraldson -- Olaf the Saint (1015-1028) -- The battle of Stiklestad (1030) -- King Svein Alfifuson (1030-1035) -- Magus the Good (1035-1047) -- Harald Haardraade (1047-1066) -- Olaf Kyrre (1066-1093) -- Magus Barefoot (1093-1103) -- Sigurd the Crusader (1103-1130) and his brothers, Eystein and Olaf -- Magus the Blind and Harald Gille (1130-1136) -- Sigurd Mund, Eystein, and Inge Krokryg, the sons of Harald Gille (1136-1161) -- The Church -- Haakon Herdebred (1161-1162); Erling Skakke -- Magnus Erlingson (1162-1184); the Birchlegs -- Sverre Sigurdson (1184-1202) -- Haadon Sverreson (1202-1204), Guthorm Sigurdson (1204), and Inge Baardson (1204-1217) -- Haakon Haakonson the Old (1217-1263) -- Snorre Sturlason -- Magnus Law-Mender (1263-1280) -- Erik Priest-Hater (1280-1299) -- Haakon V. Magnusson (1299-1319) -- Magus Erikson Smek (1319-1374); Haakon VI. Magnusson (1355-1380) -- Olaf Haakonson the Young (1381-1387) -- Margaret (1387-1389); Erik of Pomerania (1389-1442); the Kalmar union (1397) -- Christopher of Bavaria (1442-1448) -- The union with Denmark; Christian I. (1450-1481) -- Hans (1483-1513) -- Christian II. (1513-1523) -- Frederick I. (1524-1533) -- Interregnum (1533-1537) -- Christian III. (1537-1559); the Reformation introduced -- Frederick II. (1559-1588) -- Christian IV. (1588-1648) -- Frederick III. (1648-1670); Absolutism introduced (1660) -- Christian V. (1670-1699) -- Frederick IV. (1699-1730) -- Christian VI. (1730-1746) -- Frederick V. (1746-1766) -- Christian VII. (1766-1808) -- Frederick VI. (1808-1814) -- Marshal Bernadotte -- Norway declares her independence -- War with Sweden; union of Novermber 14, 1814 -- The union with Sweden -- Norwegian literature -- The constitution of Norway.	2019-05-18	64	\N
ebooks/59532	The Glory That Was Greece: a survey of Hellenic culture and civilisation	\N	\N	en	\N	2019-05-18	159	\N
ebooks/59533	Secret History; or, the Horrors of St. Domingo\r\nIn a Series of Letters, Written by a Lady at Cape Francois, to Colonel Burr, Late Vice-President of the United States, Principally During the Command of General Rochambeu	\N	\N	en	\N	2019-05-18	49	\N
ebooks/59534	Berels Berta: Eine Bauerngeschichte aus dem Luxemburgischen	\N	\N	de	\N	2019-05-18	9	\N
ebooks/59535	Project Hi-Psi	\N	\N	en	\N	2019-05-18	18	\N
ebooks/59536	Captain Lucy and Lieutenant Bob	\N	\N	en	\N	2019-05-18	3	\N
ebooks/59537	Der Sohn einer Magd	\N	\N	de	\N	2019-05-18	33	\N
ebooks/59538	Portraits of the Nineties	\N	\N	en	The nineties -- The Earl of Rosebery -- Cecil Rhodes -- Mr. Gladstone -- George Meredith -- Lord Salisbury -- Lord Kitchener -- The Duke of Devonshire -- Archbishop Temple -- Lord Randolph Churchill -- Herbert Spencer -- Mr. Chamberlain and Mr. Balfour -- Oscar Wilde -- Sir William Harcourt -- Bishop Creighton -- John Morley -- W. T. Stead -- Sir Henry Fowler -- Aubrey Beardsley -- John Courtney of Penwith -- Thomas Hardy -- Earl Spencer -- Sir H. M. Stanley -- Justin McCarthy -- Lord Leighton and G. F. Watts -- Charles Haddon Spurgeon; William Booth -- Some lawyers -- Old and new journalists -- Some actors.	2019-05-18	55	\N
ebooks/59539	Relation des choses de Yucatan de Diego de Landa\r\nTexte espagnol et traduction française en regard, comprenant les signes du calendrier et de l'alphabet hiéroglyphique de la langue maya; accompagné de documents divers historiques et chronologiques, avec une grammaire et un vocabulaire abrégés français-maya, précédés d'un essai sur les sources de l'histoire primitive du Mexique et de l'Amérique Centrale, etc., d'après les monuments égyptiens, et de l'histoire primitive de l'égypte d'après les monuments américains par l'abbé Brasseur de Bourbourg	\N	\N	myn	Avant-propos -- Des sources de l'histoire primitive du Mexique -- Relation des choses de Yucatan de Diego de Landa -- Du commencement et de la fondation de ces omules sacrés de ce site et ville d'Izamal par le père Lizana -- Chronologie antique du Yucatan et examen de la methode à l'aide de laquelle les Indiens computaient le temps tirés de livera documents anciens / par don Juan Pio Perez -- Série des époques de l'histoire maya -- écrit de frère Romain Pane des antiquités des Indiens [tiré de l'histoire de C. Colomb écrite par F. Colomb] -- Esquisse d'une grammaire de la langue maya d'après celles de Beltran et de Ruz -- Vocabulaire maya-français -- Quelques vestiges d'un vocabulaire de l'ancienne langue de Haïti et de ses dialectes.	2019-05-18	96	\N
ebooks/5954	Religious Reality: A Book for Men	\N	\N	en	\N	2004-06-01	15	\N
ebooks/59540	Index of the Project Gutenberg Works of John McElroy	\N	\N	en	\N	2019-05-18	4	\N
ebooks/59541	Index of the Project Gutenberg Works of William J. Locke	\N	\N	en	\N	2019-05-18	4	\N
ebooks/59542	Index of the Project Gutenberg Works of George Barr McCutcheon	\N	\N	en	\N	2019-05-18	6	\N
ebooks/59543	How to Use a Galvanic Battery in Medicine and Surgery\nA Discourse Delivered Before the Hunterian Society, Third Edition	\N	\N	en	\N	2019-05-18	11	\N
ebooks/59544	Viisikymmentä runoa ja kuusi laulua	\N	\N	fi	\N	2019-05-19	4	\N
ebooks/59545	Wrong Analogy	\N	\N	en	\N	2019-05-19	12	\N
ebooks/59546	Turkey Raising	\N	\N	en	\N	2019-05-19	26	\N
ebooks/59547	Die Welträtsel: Gemeinverständliche Studien über Monistische Philosophie	\N	\N	de	\N	2019-05-19	19	\N
ebooks/59548	Tappan's Burro, and Other Stories	\N	\N	en	Tappan's burro -- The great slave -- Yaqui -- Tigre -- The rubber hunter.	2019-05-19	57	\N
ebooks/59549	Signs & Wonders	Signs and Wonders	\N	en	Prologue: The appearance of man -- Signs and wonders -- The cage -- Enlargement -- The perfect smile -- The hidden beast -- The barrage -- The introvert -- The barrier -- The convert -- A negligible experiment -- The miracle -- Young Strickland's career -- A difference of temperament -- Reference wanted -- As the crow flies -- The night of creation.	2019-05-19	27	\N
ebooks/5955	The Tale of Tommy Fox	\N	\N	en	\N	2004-06-01	27	\N
ebooks/59550	Cancer: Its Cause and Treatment, Volume 1 (of 2)	\N	\N	en	\N	2019-05-19	161	\N
ebooks/59551	An essay on the government of children, under three general heads, viz. health, manners, and education	\N	\N	en	\N	2019-05-19	8	\N
ebooks/59552	The life and correspondence of Sir Anthony Panizzi, K.C.B., Vol. 2 (of 2)\r\nLate principal librarian of the British museum, senator of Italy, etc.	\N	\N	en	\N	2019-05-19	17	\N
ebooks/59553	The Southern Literary Messenger, Volume I., 1834-35	\N	\N	en	\N	2019-05-19	29	\N
ebooks/59554	House Flies	\N	\N	en	\N	2019-05-19	7	\N
ebooks/59555	Poison-ivy, Poison-oak and Poison Sumac: Identification, Precautions and Eradication	\N	\N	en	\N	2019-05-19	22	\N
ebooks/59556	Communication	\N	\N	en	\N	2019-05-19	33	\N
ebooks/59557	Harper's Young People, August 29, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-20	8	\N
ebooks/59558	Your Servant, Sir	\N	\N	en	\N	2019-05-20	14	\N
ebooks/59559	Shock Troop	\N	\N	en	\N	2019-05-20	6	\N
ebooks/5956	Gallegher and Other Stories	\N	\N	en	Gallegher: a newspaper story -- A walk up the avenue -- My disreputable friend, Mr. Raegen -- The other woman -- The trailer for room no. 8 -- "There were ninety and nine" -- The cynical Miss Catherwaight -- Van Bibber and the swan-boats -- Van Bibber's burglar -- Van Bibber as best man.	2004-06-01	24	\N
ebooks/59560	Animal Castration	\N	\N	en	\N	2019-05-20	14	\N
ebooks/59561	War Game	\N	\N	en	\N	2019-06-06	26	\N
ebooks/59562	Toveri	\N	\N	fi	\N	2019-05-20	3	\N
ebooks/59564	Memories of the Russian Court	\N	\N	es	\N	2019-05-20	72	\N
ebooks/59565	Me: A Book of Remembrance	\N	\N	en	\N	2019-05-21	15	\N
ebooks/59572	Index of the Project Gutenberg Works of Walter Richard Cassels	\N	\N	en	\N	2019-05-21	8	\N
ebooks/59573	Europe Since 1918	\N	\N	en	Foreword -- The armistice of November 11, 1918 -- The preliminaries of the Peace Conference -- The Peace Conference at Paris -- The main features of the Treaty of Versailles -- The failure of the Treaty of Versailles to win popular approval -- New light on the tragedy of Paris -- The treaties of St.-Germain and Trianon -- The Balkan settlement and its effect upon Bulgaria and Albania -- The proposed devolution of the Ottoman Empire -- The internal evolution and foreign policy of Russia under the Soviets -- The new Baltic republics -- The resurrection of Poland -- The creation of Czechoslovakia -- The evolution of Serbia into Jugoslavia -- Greater Rumania -- The tables turned on Hungary -- Austria without her provinces -- From Giolitti to Mussolini in Italy -- Belgium after the World War -- Germany from 1918 to 1923 -- The expansion and debacle of Greece -- The Turkish Nationalist movement -- The Entente Powers and the question of the Straits -- The Eastern Question before the Lausanne Conference -- The Disarmament Question before the Washington Conference -- The continuation conferences from 1920 to 1923 -- The unsheathed sword of France -- France and Belgium in the Ruhr -- Interallied debts -- The next moves in the international game.	2019-05-21	95	\N
ebooks/59574	U.S.S. Cairo: The Story of a Civil War Gunboat\r\nComprising a Narrative of Her Wartime Adventures by Virgil Carrington Jones, and an Account of Her Raising in 1964 by Harold L. Peterson	\N	\N	en	\N	2019-05-22	44	\N
ebooks/59575	Dearest Enemy	\N	\N	en	\N	2019-05-22	15	\N
ebooks/59576	Shasta of the Wolves	\N	\N	en	\N	2019-05-27	15	\N
ebooks/59577	The Life of Charlemagne (Charles the Great)	\N	\N	en	\N	2019-05-22	63	\N
ebooks/59578	Dissertations on Inflammation, Vol. 2	\N	\N	en	\N	2019-05-22	5	\N
ebooks/59579	The American Agriculturist. Vol. II. No. XI, December 1843\r\nDesigned to Improve the Planter, the Farmer, the Stock-breeder, and the Horticulturist	\N	\N	en	\N	2019-05-22	20	\N
ebooks/5958	The Physiology of Marriage, Part 3	\N	\N	en	\N	2005-07-04	7	\N
ebooks/59580	Annali d'Italia, vol. 8\ndal principio dell'era volgare sino all'anno 1750	\N	\N	it	\N	2019-05-23	27	\N
ebooks/59581	Brain Teaser	\N	\N	en	\N	2019-05-23	35	\N
ebooks/59582	Geneviève	\N	\N	fi	\N	2019-05-23	7	\N
ebooks/59583	Progetto filosofico di una completa riforma del culto e dell'educazione politico-morale del popolo ebreo, Tomo II	\N	\N	it	\N	2019-05-23	8	\N
ebooks/59584	Ultima Thule; or, A Summer in Iceland. vol. 1/2	\N	\N	en	\N	2019-05-23	126	\N
ebooks/59585	Ultima Thule; or, A Summer in Iceland. vol. 2/2	\N	\N	en	\N	2019-05-23	78	\N
ebooks/59586	Harper's Young People, September 5, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-23	6	\N
ebooks/59587	Corbow's Theory	\N	\N	en	\N	2019-05-23	14	\N
ebooks/59588	The Happy Herd	\N	\N	en	\N	2019-05-23	23	\N
ebooks/59589	10 Luscious New Cakes, Made by Spry's Amazing New One-Bowl Method	Ten Luscious New Cakes, Made by Spry's Amazing New One-Bowl Method	\N	en	\N	2019-05-24	74	\N
ebooks/5959	Peveril of the Peak	\N	\N	en	\N	2004-06-01	114	\N
ebooks/59590	Studies and Exercises in Formal Logic	\N	\N	en	The general character of logic -- Formal logic -- Logic and language -- Logic and psychology -- The utility of logic.	2019-05-24	75	\N
ebooks/59591	The Lion of Poland: The Story of Paderewski	\N	\N	en	\N	2019-05-24	28	\N
ebooks/59592	The Siwash, Their Life, Legends, and Tales: Puget Sound and Pacfic Northwest	\N	\N	en	\N	2019-05-24	14	\N
ebooks/59593	History of Denmark, Sweden, and Norway, Vol. 1 (of 2)	\N	\N	en	\N	2019-05-24	44	\N
ebooks/59594	Betty's Virginia Christmas	\N	\N	en	\N	2019-05-24	11	\N
ebooks/59595	Memoir of the Services of the Bengal Artillery\nFrom the Formation of the Corps to the Present Time, with Some Account of Its Internal Organization	\N	\N	en	\N	2019-05-25	58	\N
ebooks/59596	Dresden und die Sächsische Schweiz	\N	\N	de	\N	2019-05-24	24	\N
ebooks/59597	Vergißmeinnicht\r\nEin Taschenbuch für den Besuch der sächsischen Schweiz und der angränzenden Theile Böhmens	Vergissmeinnicht	\N	de	\N	2019-05-24	19	\N
ebooks/59598	Birds in Legend, Fable and Folklore	\N	\N	en	A chat with the intending reader -- Birds as national emblems -- An ornithological comedy of errors -- The folklore of bird migration -- Noah's messengers -- Birds in Christian tradition and festival -- Birds as symbols and badges -- Black feathers make black birds -- The familiar of witches -- A flock of fabulous fowls -- From ancient auguries to modern rainbirds -- A primitive view of the origin of species -- Birds and the lightning -- Legends in an historical setting -- Some pretty Indian stories.	2019-05-25	139	\N
ebooks/59599	Farmhouse Plans	\N	\N	en	\N	2019-05-25	66	\N
ebooks/596	Rivers to the Sea	\N	\N	en	\N	1996-07-01	64	\N
ebooks/5960	Little Sister Snow	\N	\N	en	\N	2004-08-16	34	\N
ebooks/59600	Harper's Young People, September 12, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-25	8	\N
ebooks/59601	Mary Louise Stands the Test	\N	\N	en	\N	2019-05-25	39	\N
ebooks/59602	The Chasm	\N	\N	en	\N	2019-05-25	21	\N
ebooks/59603	Three Stories & Ten Poems	3 Stories and 10 Poems	\N	en	Three stories: Up in Michigan. Out of season. My old man -- Ten poems: Mitraigliatrice. Oklahoma. Oily weather. Roosevelt. Captives. Champs d'honneur. Riparto d'assalto. Montparnasse. Along with youth. Chapter heading.	2019-05-25	676	\N
ebooks/59604	A Selection of Cartoons from Puck	Cartoons from "Puck", 1877-1893	\N	en	\N	2019-05-25	56	\N
ebooks/59605	A Topsy-Turvy Christmas	\N	\N	en	\N	2019-05-25	5	\N
ebooks/59606	Types of News Writing	\N	\N	en	News writing -- The study of news stories; an outline for the analysis of news stories -- Fires and accidents -- Police news and crime -- Criminal and civil courts -- Investigations, legislation, and meetings -- Speeches, interviews, and reports -- Exhibitions, entertainments, and special occasions -- Illness and death -- Politics and elections -- Labor troubles and strikes -- Weather -- Sports -- Society -- Miscellaneous local news.	2019-05-25	74	\N
ebooks/59607	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 01 of 12)	\N	\N	en	\N	2019-05-26	143	\N
ebooks/59608	A Florida Sketch-Book	\N	\N	en	In the flat-woods -- Beside the marsh -- On the beach at Daytona -- Along the Hillsborough -- A morning at the old sugar mill -- On the upper St. John's -- On the St. Augustine road -- Ornithology on a cotton plantation -- A Florida shrine -- Walks about Tallahassee.	2019-05-26	11	\N
ebooks/59609	But the Patient Lived	\N	\N	en	\N	2019-05-26	20	\N
ebooks/5961	Samuel the Seeker	\N	\N	en	\N	2004-06-01	19	\N
ebooks/59610	Index of the Project Gutenberg Works of George William Foote	\N	\N	en	\N	2019-05-26	8	\N
ebooks/59611	The Journal of Geology, January-February 1893\nA Semi-Quarterly Magazine of Geology and Related Sciences	\N	\N	en	\N	2019-05-26	8	\N
ebooks/59612	Hehkuvan kevään maa	\N	\N	fi	\N	2019-05-26	9	\N
ebooks/59613	Der Silbergarten. Der Stein des Pietro. Zwei Erzählungen	\N	\N	de	\N	2019-05-26	14	\N
ebooks/59614	Index of the Project Gutenberg Works of Christopher Morley	\N	\N	en	\N	2019-05-26	7	\N
ebooks/59615	Index of the Project Gutenberg Works of George Jacob Holyoake	\N	\N	en	\N	2019-05-26	5	\N
ebooks/59616	A Little Knowledge	\N	\N	en	\N	2019-05-26	67	\N
ebooks/59617	When Wilderness was King: A Tale of the Illinois Country	\N	\N	en	\N	2019-05-27	18	\N
ebooks/59618	The History of Court Fools	\N	\N	en	\N	2019-05-27	71	\N
ebooks/59619	Beyond the Black Waters	\N	\N	en	\N	2019-05-27	28	\N
ebooks/5962	Oh, Money! Money! A Novel	\N	\N	en	\N	2004-06-01	57	\N
ebooks/59620	Quéda que as Mulheres Têm para os Tolos	De l'amour des femmes pour les sots. Portuguese	\N	pt	\N	2019-05-27	44	\N
ebooks/59621	Why Crime Does Not Pay	\N	\N	en	\N	2019-05-27	22	\N
ebooks/59622	Routine for a Hornet	\N	\N	en	\N	2019-05-27	17	\N
ebooks/59623	Change Signals: A Story of the New Football	\N	\N	en	\N	2019-05-28	12	\N
ebooks/59624	The Chicago Massacre of 1812\r\nWith Illustrations and Historical Documents	\N	\N	en	\N	2019-05-28	28	\N
ebooks/59625	Hemp	\N	\N	en	\N	2019-05-28	29	\N
ebooks/59626	Gudrun	\N	\N	en	\N	2019-05-28	15	\N
ebooks/59627	The Hammond-Harwood House: A Registered National Historic Landmark	\N	\N	en	\N	2019-05-28	7	\N
ebooks/59628	Harper's Young People, September 19, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-29	4	\N
ebooks/59629	Juan José: Drama en tres actos y en prosa	\N	\N	es	\N	2019-05-29	12	\N
ebooks/5963	Mr. Bingle	\N	\N	en	\N	2004-06-01	13	\N
ebooks/59630	Comb Honey	\N	\N	en	\N	2019-05-29	8	\N
ebooks/59631	La Casa de los Cuervos	\N	\N	es	\N	2019-05-30	76	\N
ebooks/59632	Harper's Young People, September 26, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-30	8	\N
ebooks/59633	History of the Harvard College Observatory During the Period 1840-1890	\N	\N	en	\N	2019-05-30	12	\N
ebooks/59634	Coronation Rites	\N	\N	en	\N	2019-05-30	21	\N
ebooks/59635	Norsk literaturhistorie for gymnasiet, lærerskoler og høiere folkeskoler\r\nMed et tillæg om de forskjellige literaturarter	\N	\N	no	\N	2019-05-31	75	\N
ebooks/59636	Index of the Project Gutenberg Works of Various Authors on Napoleon Bonaparte	\N	\N	en	\N	2019-05-30	14	\N
ebooks/59637	Index of the Project Gutenberg Works of O. Henry	\N	\N	en	\N	2019-05-30	47	\N
ebooks/59638	Index of the Project Gutenberg Works of William Le Queux	\N	\N	en	\N	2019-05-30	9	\N
ebooks/59639	Harper's Young People, October 3, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-31	9	\N
ebooks/5964	Love's Pilgrimage: A Novel	\N	\N	en	\N	2004-06-01	27	\N
ebooks/59640	The Tenants: An Episode of the '80s	\N	\N	en	\N	2019-05-31	16	\N
ebooks/59641	Figures in Verse and Simple Rhymes, for Little Learners (Second Series; No. 2)	\N	\N	en	\N	2019-05-31	15	\N
ebooks/59642	Old Days at Beverly Farms	\N	\N	en	Sketch of Mary Larcom Dow [by Katharine P. Loring] -- Old days at Beverly Farms -- Lucy Larcom: a memory -- Letters written by Mrs. Dow -- Appreciation by Sarah E. Miller -- Extracts from letters about Mrs. Dow.	2019-05-31	14	\N
ebooks/59643	Family Tree	\N	\N	en	\N	2019-05-31	18	\N
ebooks/59644	Harper's Young People, October 10, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-05-31	4	\N
ebooks/59645	Our Base Ball Club and How It Won the Championship	\N	\N	en	\N	2019-06-01	5	\N
ebooks/59646	Reseanteckningar från Orienten åren 1843-1849 I	\N	\N	sv	\N	2019-06-01	17	\N
ebooks/59647	New Bodies for Old	Le docteur Lerne, sous-Dieu. English	\N	en	\N	2019-06-01	49	\N
ebooks/59648	The Jester	\N	\N	en	\N	2019-06-01	33	\N
ebooks/59649	Harper's Young People, October 17, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-06-01	9	\N
ebooks/5965	The Devolutionist and the Emancipatrix	\N	\N	en	The devolutionist -- The emancipatrix.	2004-06-01	25	\N
ebooks/59650	The New Teaching of History\r\nWith a reply to some recent criticisms of The Outline of History	\N	\N	en	\N	2019-06-01	23	\N
ebooks/59651	The Creation of God	\N	\N	en	\N	2019-06-01	198	\N
ebooks/59652	Cronus of the D. F. C.	Cronus of the D.F.C.	\N	en	\N	2019-06-01	37	\N
ebooks/59653	Call Mr. Fortune	\N	\N	en	Case I: The Archduke's tea -- Case II: The sleeping companion -- Case III: The nice girl -- Case IV: The efficient assassin -- Case V: The Hottentot Venus -- Case VI: The business minister.	2019-06-01	102	\N
ebooks/59654	Our Common Land (and Other Short Essays)	\N	\N	en	Our common land -- District visiting -- A few words to volunteer visitors among the poor -- A more excellent way of charity -- A word on good citizenship -- Open spaces -- Effectual charity -- The future of our commons.	2019-06-02	7	\N
ebooks/59655	La Principessa Belgiojoso\nDa memorie mondane inedite o rare e da archivii segreti di Stato	\N	\N	it	\N	2019-06-02	56	\N
ebooks/59656	Motion Pictures, 1950-1959: Catalog of Copyright Entries	\N	\N	en	\N	2019-06-02	112	\N
ebooks/59657	History of Denmark, Sweden, and Norway, Vol. 2 (of 2)	\N	\N	en	\N	2019-06-02	32	\N
ebooks/59658	Some Salient Points in the Science of the Earth	\N	\N	en	The starting-point -- World-making -- The imperfection of the geological record -- The history of the North Atlantic -- The dawn of life -- What may be learned from Eozoon -- The apparition and succession of animal forms -- The genesis and migration of plants -- The growth of coal -- The oldest air-breathers -- Markings, footprints, and fucoids -- Pre-determination in nature -- The Great Ice Age -- Causes of climatal change -- The distribution of animals and plants as related to geographical and geological changes -- Alpine and Arctic plants in connection with geological history -- Early man -- Man in nature.	2019-06-02	45	\N
ebooks/59659	Die Säge: Ein Rückblick auf vier Jahrtausende	\N	\N	de	\N	2019-06-02	25	\N
ebooks/5966	What's Mine's Mine — Volume 1	\N	\N	en	\N	2004-06-01	10	\N
ebooks/59660	Harper's Young People, October 24, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-06-02	1	\N
ebooks/59661	Novelleja Tanskan rannikolta ja Kärntin alpeilta	\N	\N	fi	Holger Drachmann -- Tanskan rannikolta: Muuan jouluilta. Iivar kuoli ja haudattiin. Ane kuoli ja haudattiin. Kirkon laiva -- Kärntin alpeilta: Sunnuntaimessu Tarvisissa. "Der Trottel." Maria Luschari. Se luoti osui.	2019-06-02	7	\N
ebooks/59662	The Coal Measures Amphibia of North America	\N	\N	en	\N	2019-06-02	23	\N
ebooks/59663	Notes on Diseases of Swine, Sheep, Poultry and the Dog\nCause, Symptoms and Treatments	\N	\N	en	\N	2019-06-02	16	\N
ebooks/59664	Captain Billy's Whiz Bang, Vol. 2, No. 22, July, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2019-06-02	18	\N
ebooks/59665	A Toothache on Zenob	\N	\N	en	\N	2019-10-23	33	\N
ebooks/59666	Harper's Young People, October 31, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-06-03	3	\N
ebooks/59667	Racconti e bozzetti	\N	\N	it	Una riga di Prefazione -- Un signore possibile -- Abnegazione: novella -- Rimembranze del Cadore -- Il racconto della signora Adelaide -- Un raggio di sole: novella -- Il colpo di stato di Clarina: novella -- Il cognato della cognata: bozzetto.	2019-06-03	15	\N
ebooks/59668	Harper's Young People, 1882 Index\nAn Illustrated Weekly	\N	\N	en	\N	2019-06-03	67	\N
ebooks/59669	Index of the Project Gutenberg Works of Frederic Remington	\N	\N	en	\N	2019-06-03	11	\N
ebooks/5967	What's Mine's Mine — Volume 2	\N	\N	en	\N	2004-06-01	13	\N
ebooks/59670	Index of the Project Gutenberg Works of Upton Sinclair	\N	\N	en	\N	2019-06-03	54	\N
ebooks/59671	Index of the Project Gutenberg Works of Bram Stoker	\N	\N	en	\N	2019-06-03	32	\N
ebooks/59672	A Day with Ludwig Beethoven	\N	\N	en	\N	2019-06-03	14	\N
ebooks/59673	The Life or Legend of Gaudama, the Buddha of the Burmese (Volume II)	\N	\N	en	\N	2019-06-03	27	\N
ebooks/59674	Homes of the London Poor	\N	\N	en	Cottage property in London -- Organized work among the poor -- Blank Court; or, Landlords and tenants -- The work of volunteers in the organization of charity -- Relief: official and volunteer agencies in administering.	2019-06-04	17	\N
ebooks/59675	Index of the Project Gutenberg Works on Women's Suffrage\r\nFour volumes edited by Elizabeth Cady Stanton, Susan B. Anthony, and Matilda Joslyn Gage	\N	\N	en	\N	2019-06-04	233	\N
ebooks/59676	Busy Ben and Idle Isaac	\N	\N	en	\N	2019-06-05	5	\N
ebooks/59677	The Costume of China\r\nPicturesque Representations of the Dress and Manners of the Chinese	\N	\N	en	\N	2019-06-05	23	\N
ebooks/59678	Woman's work in municipalities	\N	\N	en	\N	2019-06-05	15	\N
ebooks/59679	The Rumble and the Roar	\N	\N	en	\N	2019-06-05	11	\N
ebooks/5968	What's Mine's Mine — Volume 3	\N	\N	en	\N	2004-06-01	6	\N
ebooks/59680	Venus. To the Venus of Melos	\N	\N	en	\N	2019-06-05	6	\N
ebooks/59681	The Century World's Fair Book for Boys and Girls\r\nBeing the Adventures of Harry and Philip with Their Tutor, Mr. Douglass, at the World's Columbian Exposition	\N	\N	en	\N	2019-06-05	53	\N
ebooks/59682	The Practitioner. May, 1869.\nA Monthly Journal of Therapeutics	\N	\N	en	\N	2019-06-05	17	\N
ebooks/59683	De lynch-wet	La loi de Lynch. Dutch	\N	nl	\N	2019-06-05	171	\N
ebooks/59684	Life and Adventure in the South Pacific	\N	\N	en	\N	2019-06-06	48	\N
ebooks/59685	Original Plays, Second Series	\N	\N	en	Broken hearts -- Engaged -- Sweethearts -- Dan'l Druce, blacksmith -- Gretchen -- Tom Cobb; or, fortune's toy -- The sorcerer -- H.M.S. Pinafore; or, the lass that loved a sailor -- The pirates of Penzance; or, the slave of duty.	2019-06-06	25	\N
ebooks/59686	Dramas de Guillermo Shakspeare [vol. 4]	\N	\N	es	Julio César -- Como gustéis -- Comedia de equivocaciones -- Las alegres comadres de Windsor.	2019-06-06	125	\N
ebooks/59687	Mar sanguigno (Offerta al nostro buon vecchio Dio)	\N	\N	it	\N	2019-06-06	18	\N
ebooks/59688	Chiricahua National Monument (1958)	\N	\N	en	\N	2019-06-07	2	\N
ebooks/59689	The Frithiof Saga	\N	\N	en	\N	2019-06-07	23	\N
ebooks/5969	What's Mine's Mine — Complete	\N	\N	en	\N	2004-06-01	40	\N
ebooks/59690	Montezuma Castle National Monument, Arizona (1959)	\N	\N	en	\N	2019-06-07	3	\N
ebooks/59691	Emin Pasha	\N	\N	en	\N	2019-06-07	23	\N
ebooks/59692	Petrified Forest National Monument (1953)	\N	\N	en	\N	2019-06-07	5	\N
ebooks/59693	The Old Goat	\N	\N	en	\N	2019-06-07	11	\N
ebooks/59694	American Masters of Painting\r\nBeing Brief Appreciations of Some American Painters	\N	\N	en	George Inness -- John La Farge -- James A. McNeill Whistler -- John Singer Sargent -- Winslow Homer -- Edwin A. Abbey -- George Fuller -- Homer D. Martin -- George de Forest Brush -- Alexander H. Wyant -- Dwight W. Tryon -- Horatio Walker -- Gilbert Stuart.	2019-06-07	49	\N
ebooks/59695	The History of Lapland\r\nWherein Are Shewed the Original, Manners, Habits, Marriages, Conjurations, &c. of That People	Lapponia. English	\N	en	\N	2019-06-07	34	\N
ebooks/59696	Cuba	\N	\N	de	\N	2019-06-07	18	\N
ebooks/59697	Tizian	\N	\N	de	\N	2019-06-07	29	\N
ebooks/59698	Observations on antimony\r\nRead before the Medical Society of London, and published at their request	\N	\N	en	\N	2019-06-07	7	\N
ebooks/59699	History of the U.S.S. Leviathan, cruiser and transport forces, United States Atlantic fleet\r\nCompiled from the ship's log and data gathered by the history committee on board the ship	\N	\N	en	\N	2019-06-07	140	\N
ebooks/597	The Story of Burnt Njal: The Great Icelandic Tribune, Jurist, and Counsellor	\N	\N	en	\N	2004-11-11	32	\N
ebooks/5970	Lovey Mary	\N	\N	en	\N	2004-06-01	18	\N
ebooks/59700	American Masters of Sculpture\r\nBeing Brief Appreciations of Some American Sculptors and of Some Phases of Sculpture in America	\N	\N	en	Augustus Saint-Gaudens -- George Grey Barnard -- John Quincy Adams Ward -- Daniel Chester French -- Frederick Macmonnies -- Paul Weyland Bartlett -- Herbert Adams -- Charles Henry Niehaus -- Olin Levi Warner -- Solon Hannibal Borglum -- Victor David Brenner -- The decorative motive -- The ideal motive.	2019-06-07	34	\N
ebooks/59701	Israelin tyttäret	\N	\N	fi	\N	2019-06-07	6	\N
ebooks/59702	Excursions to Cairo, Jerusalem, Damascus, and Balbec From the United States Ship Delaware, During Her Recent Cruise\r\nWith an Attempt to Discriminate Between Truth and Error in Regard to the Sacred Places of the Holy City	\N	\N	en	\N	2019-06-08	7	\N
ebooks/59703	Nor Dust Corrupt	\N	\N	en	\N	2019-06-08	29	\N
ebooks/59704	Seikkailujen saari	\N	\N	fi	\N	2019-06-08	3	\N
ebooks/59705	The Island Camp	\N	\N	en	\N	2019-11-04	25	\N
ebooks/59706	Index of the Project Gutenberg Works of Stephen Crane	\N	\N	en	\N	2019-06-08	22	\N
ebooks/59707	Index of the Project Gutenberg Works of Edward Sylvester Ellis	\N	\N	en	\N	2019-06-08	9	\N
ebooks/59708	Index of the Project Gutenberg Works of Jonathan Swift	\N	\N	en	\N	2019-06-08	17	\N
ebooks/59709	Chuang Tzu: Mystic, Moralist, and Social Reformer	Nanhua jing. English	\N	en	\N	2019-06-09	182	\N
ebooks/5971	Jane Cable	\N	\N	en	\N	2004-06-01	21	\N
ebooks/59710	Thirty Letters on Various Subjects, Vol. 1 (of 2)	30 Letters on Various Subjects, Vol. 1 (of 2)	\N	en	The force of custom -- On riches, cards, and duelling -- On languages -- On judging by the perceptions of others -- On painting -- On painting -- On temporary taste -- On musical expression -- On the parenthesis, and anticipation -- On catches -- On the English language -- On Homer's scale of heroes -- On the different manners of reading -- On Shakespeare -- On writing-hand -- On the want of accurate views -- On the analogy of the arts -- On bad association.	2019-06-09	13	\N
ebooks/59761	Natural Bridges National Monument (1954)	\N	\N	en	\N	2019-06-16	7	\N
ebooks/5988	Old French Romances, Done into English	\N	\N	en	The tale of King Coustans the emperor -- The friendship of Amis and Amile -- The tale of King Florus and the fair Jehane -- The history of over sea.	2004-06-01	37	\N
ebooks/59711	Thirty Letters on Various Subjects, Vol. 2 (of 2)	30 Letters on Various Subjects, Vol. 2 (of 2)	\N	en	Criticism on Quarles -- On warm colouring -- A false principle in painting exposed -- Passages in Shakspeare explained -- Petition of To and The -- On self-production -- Some phrases explained -- Obstructions in the way of fame -- On alliteration and literation -- On common superstitions -- Wrong representations of the solar system -- Criticism on Quarles concluded.	2019-06-09	8	\N
ebooks/59712	The Floater	\N	\N	en	\N	2019-06-09	17	\N
ebooks/59713	Practical Cooking and Dinner Giving\r\nA Treatise Containing Practical Instructions in Cooking; in the Combination and Serving of Dishes; and in the Fashionable Modes of Entertaining at Breakfast, Lunch, and Dinner	\N	\N	en	\N	2019-06-09	40	\N
ebooks/59714	Blacks and Bushrangers: Adventures in Queensland	\N	\N	en	\N	2019-06-09	22	\N
ebooks/59715	The South American Tour	\N	\N	en	\N	2019-06-09	116	\N
ebooks/59716	The Night of Temptation	\N	\N	en	\N	2019-06-10	16	\N
ebooks/59717	Sächsisch Volk: Ausgewählte Skizzen	\N	\N	de	Der Erfinder -- Ein fixer Junge -- Schlaaerei -- Facker -- Der feine Bernhard -- Der wilde Max erzählt -- Klavierfritze -- Hofsänger -- Volksmaskenball -- Großmutter.	2019-06-10	24	\N
ebooks/59718	Udo in England: Eine Reiseerzählung	\N	\N	de	\N	2019-06-10	12	\N
ebooks/59719	Le féminisme	\N	\N	fr	\N	2019-06-10	35	\N
ebooks/5972	A Fascinating Traitor: An Anglo-Indian Story	\N	\N	en	\N	2004-06-01	19	\N
ebooks/59720	The Son of His Father; vol. 1/3	\N	\N	en	\N	2019-06-10	12	\N
ebooks/59721	The Son of His Father; vol. 2/3	\N	\N	en	\N	2019-06-10	9	\N
ebooks/59722	Janeza Trdine zbrani spisi 1: Bahovi huzarji in Iliri\nSpomini iz moje profesorske sluzbe na Hrvaskem (1853-1867)	\N	\N	en	\N	2019-06-10	5	\N
ebooks/59723	History of the Jesuits: Their origin, progress, doctrines, and designs	\N	\N	en	\N	2019-06-10	31	\N
ebooks/59724	The Baritone's Parish; or, "All Things to All Men"	\N	\N	en	\N	2019-06-10	4	\N
ebooks/59725	Pictures from English History: A Fireside Amusement	\N	\N	en	\N	2019-06-10	10	\N
ebooks/59726	The Fairy Green	\N	\N	en	Fairies -- Bird-lore -- A little girl -- Envoi.	2019-06-10	23	\N
ebooks/59727	An Old City Company: A Sketch of the History and Conditions of the Skinners' Company of London	\N	\N	en	\N	2019-06-11	8	\N
ebooks/59728	Abbr.	\N	\N	en	\N	2019-06-11	21	\N
ebooks/59729	An Account of the Destruction of the Jesuits in France	\N	\N	en	\N	2019-06-11	15	\N
ebooks/5973	Thomas Wingfold, Curate V1	\N	\N	en	\N	2004-06-01	5	\N
ebooks/59730	Behind the Screen	\N	\N	en	In which is filmed the birth of a notion -- Records the success of an idea -- Mary Pickford -- Fascinating Fanny Ward -- Marguerite Clark misses fire and Edna Goodrich doesn't ignite at all -- The mischievousness of Mae Murray -- Geraldine the great [Geraldine Farrar] -- The discovery of Charlie Chaplin -- Stars, stars, stars! -- The magic of Mary Garden -- Maxine Elliott and Pauline Frederick -- A marriage of two minds -- The real Chaplin -- Jackie Coogan and "The Kid" -- Doug [Douglas Fairbanks] and Mary [Mary Pickford] -- Rodolph Valentino -- Romantic true stories of some screen favorites [Eric von Stroheim; Mae Busch; Harold Lloyd; Norma Talmadge] -- Pola Negri -- The two Talmadges [Norma Talmadge; Constance Talmadge] -- Good old Will Rogers -- Some authors who have travelled to Hollywood [Elinor Glyn; Maurice Maeterlinck; Bernard Shaw; H.G. Wells].	2019-06-11	68	\N
ebooks/59731	Kleine Lebensgemälde in Erzählungen	\N	\N	de	\N	2019-06-11	6	\N
ebooks/59732	Hernando Cortes	\N	\N	en	\N	2019-06-11	17	\N
ebooks/59733	Prince Eugene, the Noble Knight	\N	\N	en	\N	2019-06-11	27	\N
ebooks/59734	Daddy's Little Rhyme Book	\N	\N	en	\N	2019-06-11	15	\N
ebooks/59735	Mother's Little Rhyme Book	\N	\N	en	\N	2019-06-11	7	\N
ebooks/59736	Shoshone National Forest, Wyoming	\N	\N	en	\N	2019-06-11	14	\N
ebooks/59737	The Common Rocks and Minerals of Missouri	\N	\N	en	\N	2019-06-11	204	\N
ebooks/59738	Windmills and Wooden Shoes	\N	\N	en	\N	2019-06-12	25	\N
ebooks/59739	It Takes Practice Not To Die	\N	\N	en	\N	2019-06-11	10	\N
ebooks/5974	Thomas Wingfold, Curate V2	\N	\N	en	\N	2004-06-01	6	\N
ebooks/59740	Lost Mine Trail, Big Bend National Park, Texas	\N	\N	en	\N	2019-06-12	13	\N
ebooks/59741	My Experiences at Nan Shan and Port Arthur with the Fifth East Siberian Rifles	\N	\N	en	\N	2019-06-12	29	\N
ebooks/59742	The Feather Bed	\N	\N	en	\N	2019-06-12	24	\N
ebooks/59743	The Works of the Rev. John Wesley, Vol. 1 (of 32)	\N	\N	en	\N	2019-06-12	85	\N
ebooks/59744	De Wonderbouw der Wereld\r\nDe Grondslagen van Ons Sterrekundig Wereldbeeld Populair Uiteengezet	\N	\N	nl	\N	2019-06-12	159	\N
ebooks/59745	America: Being the Latest, and Most Accurate Description of the Nevv VVorld\r\nContaining the Original of the Inhabitants, and the Remarkable Voyages Thither. The Conquest of the Vast Empires of Mexico and Peru, and Other Large Provinces and Territories, with the Several European Plantations in Those Parts. Also Their Cities, Fortresses, Towns, Temples, Mountains, and Rivers. Their Habits, Customs, Manners, and Religions. Their Plants, Beasts, Birds, and Serpents. With an Appendix, Containing, Besides Several Other Considerable Additions, a Brief Survey of What Hath Been Discover'd of the Unknown South-land and the Arctick Region.	America: Being the Latest, and Most Accurate Description of the New World	\N	en	\N	2019-06-13	116	\N
ebooks/59746	Historic Ornament, Vol. 1 (of 2)\r\nTreatise on decorative art and architectural ornament	\N	\N	en	\N	2019-06-13	71	\N
ebooks/59747	Young Medicine Man	\N	\N	en	\N	2019-06-13	16	\N
ebooks/59748	Devils Tower National Monument, Wyoming (1949)	\N	\N	en	\N	2019-06-13	6	\N
ebooks/59749	Navajo National Monument, Arizona (1951)	\N	\N	en	\N	2019-06-13	4	\N
ebooks/5975	Thomas Wingfold, Curate V3	\N	\N	en	\N	2004-06-01	5	\N
ebooks/59750	Ulysses of Ithaca	\N	\N	en	\N	2019-06-13	31	\N
ebooks/59751	Arnold of Winkelried, the Hero of Sempach	Arnold von Winkelried der Held von Sempach. English	\N	en	\N	2019-06-13	3	\N
ebooks/59752	The Moon Maid	\N	\N	en	\N	2019-06-14	93	\N
ebooks/59753	Moralens utveckling\nFri bearbetning efter Ch. Letourneau: "L'évolution de la morale"	\N	\N	sv	\N	2019-06-14	9	\N
ebooks/59754	The Cavaliers of Fortune; Or, British Heroes in Foreign Wars	\N	\N	en	\N	2019-06-15	20	\N
ebooks/59755	History of the Conquest of Mexico; vol. 1/4	\N	\N	en	\N	2019-06-15	173	\N
ebooks/59756	Poems	\N	\N	en	\N	2019-06-15	9	\N
ebooks/59757	James Lusk: Letters & Memories	James Lusk: Letters and Memories	\N	en	\N	2019-06-15	8	\N
ebooks/59758	Väter und Söhne	\N	\N	de	\N	2019-06-15	28	\N
ebooks/59759	The Executor\nBlackwood's Edinburgh Magazine vol. LXXXIX	\N	\N	en	\N	2019-06-15	22	\N
ebooks/5976	Thomas Wingfold, Curate	\N	\N	en	\N	2004-06-01	66	\N
ebooks/59760	The Detective's Clew: Or, The Tragedy of Elm Grove	\N	\N	en	\N	2019-06-15	34	\N
ebooks/59762	Troian sota: Muinaiskreikkalaisia jumaluus- ja sankaritarinoita	\N	\N	fi	Alkulause -- Troia ja Priamos -- Eriksen omena -- Helenan ryöstö -- Sotavarustuksia -- Ensimmäinen retki Troiaan -- Toinen retki Troiaan -- Sota puhkeaa -- Ensimmäiset sotavuodet -- Akhilleus ja Agamemnon -- Odysseus ja Tersites -- Menelaos ja Paris -- Diomedeen urotyöt -- Hektor Troiassa -- Hektor ja Aias -- Aselepo -- Hektor vallihaudalla -- Öinen neuvottelu -- Öinen vakoiluretki -- Hektor tunkeutuu leiriin -- Hektor rynnistää laivoille saakka -- Patrokloksen urotyöt ja kaatuminen -- Taistelu Patrokloksen ruumiista -- Valmistuksia kostoon -- Raivoava Akhilleus -- Hektor kaatuu -- Patrokloksen ruumissaatto -- Hektorin hautajaiset -- Akhilleuksen viimeiset kohtalot -- Pariksen loppu -- Troian häviö.	2019-06-16	7	\N
ebooks/59763	The Tariff in Our Times	\N	\N	en	The tariff as a war tax -- An outbreak of protectionism -- War tariffs continued -- The business man takes charge -- The mongrel bill of 1883 -- Grover Cleveland and the tariff -- The Mills and Allison bills -- The McKinley bill -- The Wilson bill -- The Dingley bill -- Where every penny counts -- The making of the bill of 1909 -- Some intellectual and moral aspects of our tariff-making.	2019-06-16	46	\N
ebooks/59764	Brazil and Her People of To-day\r\nAn Account of the Customs, Characteristics, Amusements, History and Advancement of the Brazilians, and the Development and Resources of Their Country	Brazil and Her People of Today	\N	en	\N	2019-06-16	20	\N
ebooks/59765	Cítanka pro skoly obecné. Díl I	\N	\N	cs	\N	2019-06-16	31	\N
ebooks/59766	Index of the Project Gutenberg Works of Bayard Taylor	\N	\N	en	\N	2019-06-16	5	\N
ebooks/59767	Index of the Project Gutenberg Works of William Wood	\N	\N	en	\N	2019-06-16	4	\N
ebooks/59768	Index of the Project Gutenberg Works of William Butler Yeats	\N	\N	en	\N	2019-06-16	47	\N
ebooks/59769	Bealby; A Holiday	\N	\N	en	\N	2019-06-16	41	\N
ebooks/5977	Bound to Rise; Or, Up the Ladder	\N	\N	en	\N	2004-06-01	135	\N
ebooks/59770	The Plays of Roswitha	\N	\N	en	Translator's note -- Introduction by his eminence Cardinal Gasquet -- Critical preface by Christopher St. John -- The prefaces of Roswitha -- Gallicanus -- Dulcitius -- Callimachus -- Abraham -- Paphnutius -- Sapientia -- Note on the acting of the plays.	2019-06-17	86	\N
ebooks/59771	The Black Police: A Story of Modern Australia	\N	\N	en	\N	2019-06-17	83	\N
ebooks/59772	Convict B 14: A Novel	Convict B14: A Novel	\N	en	\N	2019-06-17	21	\N
ebooks/59773	Verstand schafft Leiden: Schauspiel in vier Akten	\N	\N	de	\N	2019-06-17	26	\N
ebooks/59774	Thirty Strange Stories	\N	\N	en	The strange orchid -- Æpyornis Island -- The Plattner story -- The argonauts of the air -- The story of the late Mr. Elvesham -- The stolen bacillus -- The red room -- A moth (genus unknown) -- In the abyss -- Under the knife -- The reconciliation -- A slip under the microscope -- In the Avu observatory -- The triumphs of a taxidermist -- A deal in ostriches -- The Rajah's treasure -- The story of Davidson's eyes -- The cone -- The purple pileus -- A catastrophe -- Le mari terrible -- The apple -- The sad story of a dramatic critic -- The jilting of Jane -- The lost inheritance -- Pollock and the Porroh man -- The sea raiders -- In the modern vein -- The Lord of the Dynamos -- The treasure in the forest.	2019-06-17	705	\N
ebooks/59775	Alf's Button	\N	\N	en	\N	2019-06-18	22	\N
ebooks/59776	Moorish Remains in Spain	\N	\N	en	Cordova -- Seville -- Toledo -- Moorish ornament.	2019-06-18	47	\N
ebooks/59777	Icebound: A Play	\N	\N	en	\N	2019-06-18	15	\N
ebooks/59778	The Trysting Place: A Farce in One Act	\N	\N	en	\N	2019-06-19	19	\N
ebooks/59779	The Campaigns and History of the Royal Irish Regiment, [v. 1,] from 1684 to 1902	\N	\N	en	\N	2019-06-19	18	\N
ebooks/5978	An Autobiography of Anthony Trollope	\N	\N	en	\N	2004-06-01	142	\N
ebooks/59780	Love,—and the Philosopher: A Study in Sentiment	\N	\N	en	\N	2019-06-19	26	\N
ebooks/59781	Ariel: ou, La vie de Shelley	\N	\N	fr	\N	2019-06-19	79	\N
ebooks/59782	London in the Time of the Stuarts	\N	\N	en	Stuart sovereigns: James I. Charles I. The City and the civil war. The Commonwealth. The Restoration. The reign. James II. William III. Queen Anne -- Religion, government, and trade: Religion. The Church and dissent. Superstitions. Sanctuary. City government and usages. Trade. Irish estates -- The great Plague and Fire: The Plague. Plague and medicine. Aspect of the City before the Fire. The Fire of London. Contemporary evidence. London after the Fire -- Manners and customs: Food and drink. Dress and manners. Weddings and funerals. Places of resort. Theatre and art. Sports and amusements. Coaches. Punishment and crime. Public morality. General notes -- Appendices: The Court. List of London clergy ejected. Almshouses. Composition of the Lords and Commons. Enlargement of the streets. The new buildings of London. Gardens.	2019-06-19	127	\N
ebooks/59783	Tutankhamen and the Discovery of His Tomb by the Late Earl of Carnarvon and Mr. Howard Carter	Tutankhamen and His Tomb	\N	en	Preface -- Bibliographical note -- Introductory -- Exploration of the Theban Tombs of the Kings -- Tutankhamen -- The significance of the discovery -- The Valley of the Tombs -- The Story of the Flood -- Getting to heaven -- The ethics of desecration.	2019-01-28	75	\N
ebooks/59784	Index of the Project Gutenberg Works of Marcus Aurelius Antoninus	\N	\N	en	\N	2019-06-20	36	\N
ebooks/59785	Index of the Project Gutenberg Works of James Joyce	\N	\N	en	\N	2019-06-20	64	\N
ebooks/59786	Index of the Project Gutenberg Works of Cornelius Tacitus	\N	\N	en	\N	2019-06-20	35	\N
ebooks/59787	Cactus Forest Drive, Saguaro National Monument	\N	\N	en	\N	2019-06-21	26	\N
ebooks/59788	The Poetical Works of Thomas Campbell	\N	\N	en	\N	2019-06-21	37	\N
ebooks/59789	Crania Ægyptiaca\r\nOr, Observations on Egyptian Ethnography Derived from Anatomy, History and the Monuments	Crania Aegyptiaca	\N	en	\N	2019-06-21	25	\N
ebooks/5979	Japan: An Attempt at Interpretation	\N	\N	en	Difficulties -- Strangeness and charm -- The ancient cult -- The religion of the home -- The Japanese family -- The communal cult -- Developments of Shinto -- Worship and purification -- The rule of the dead -- The introduction of Buddhism -- The higher Buddhism -- The social organization -- The rise of the military power -- The religion of loyalty -- The Jesuit peril -- Feudal integration -- The Shinto revival -- Survivals -- Modern restraints -- Official education -- Industrial danger -- Reflections.	2004-06-01	60	\N
ebooks/59790	The Lake Mystery	\N	\N	en	\N	2019-06-22	34	\N
ebooks/59791	The Writing of News\nA Handbook with Chapters on Newspaper Correspondence and Copy Reading	\N	\N	en	Preface -- Newspaper copy -- The English of the newspapers -- The writer's viewpoint -- The importance of accuracy -- News values -- Writing the lead -- The story proper -- The feature story -- The interview -- Special types of stories -- The correspondent -- Copy reading -- Writing the head -- Don'ts for the news writer -- Newspaper bromides.	2019-06-22	27	\N
ebooks/59879	Américo Vespucio	\N	\N	es	\N	2019-07-09	24	\N
ebooks/59880	Bird Biographies	\N	\N	en	\N	2019-07-10	35	\N
ebooks/59792	Hume's Political Discourses	\N	\N	en	Introduction -- Of commerce -- Of refinement in the arts -- Of money -- Of interest -- Of the balance of trade -- Of the jealousy of trade -- Of the balance of power -- Of taxes -- Of public credit -- Of some remarkable customs -- Of the populousness of ancient nations -- Of the original contract -- Of passive obedience -- Of the coalition of parties -- Of the Protestant Succession -- Idea of a perfect commonwealth -- That politics may be reduced to a science -- Of the first principles of government -- Of political society -- Alphabetical arrangement of authorities cited by Hume.	2019-06-22	92	\N
ebooks/59793	Collections of the Minnesota Historical Society for the Year 1867	\N	\N	en	Annual report of the secretary / C.E. Mayo -- Mineral regions of Lake Superior / H.M. Rice -- Constantine Beltrami / A.J. Hill -- Historical notes of the United States Land Office / H.M. Rice -- The geography of Perrot / A.J. Hill -- Dakota superstitions. / G.H. Pond.	2019-06-22	10	\N
ebooks/59794	The World Crisis, Volume 1 (of 6)	\N	\N	en	\N	2019-06-23	332	\N
ebooks/59795	A Finnish Grammar	\N	\N	en	\N	2019-06-23	69	\N
ebooks/59796	Sandelsin urhea joukko: Kertomus Suomen sodasta vv. 1808-1809	\N	\N	fi	\N	2019-06-23	7	\N
ebooks/59797	El Protestantismo comparado con el Catolicismo en sus relaciones con la Civilización Europea (Vols 1-2)	\N	\N	es	\N	2019-06-23	42	\N
ebooks/59798	The Plague of the Heart	\N	\N	en	The siege of Sar -- Her reputation -- The measure of a man.	2019-06-23	19	\N
ebooks/59799	Art	\N	\N	en	\N	2019-06-24	60	\N
ebooks/598	Heimskringla; Or, The Chronicle of the Kings of Norway	\N	\N	en	Halfdan the Black Saga -- Harald Harfager's Saga -- Hakon the Good's Saga -- Saga of King Harald Grafeld and of Earl Hakon Son of Sigurd -- King Olaf Trygvason's Saga -- Saga of Olaf Haraldson (St. Olaf) -- Saga of Magnus the Good -- Saga of Harald Hardrade -- Saga of Olaf Kyrre -- Magnus Barefoot's Saga -- Saga of Sigurd the Crusader and His Brothers Eystein and Olaf -- Saga of Magnus the Blind and of Harald Gille -- Saga of Sigurd, Inge, and Eystein, the Sons of Harald -- Saga of Hakon Herdebreid ("Hakon the Broad-Shouldered") -- Magnus Erlingson's Saga.	1996-07-01	623	\N
ebooks/5980	Kent Knowles: Quahaug	\N	\N	en	\N	2006-06-06	44	\N
ebooks/59800	Picture-Show	\N	\N	en	\N	2019-06-24	19	\N
ebooks/59801	Cartoons by Sir John Tenniel, Selected from the Pages of "Punch"	\N	\N	en	\N	2019-06-24	56	\N
ebooks/59802	Census Statistics of the Negro: A Paper	\N	\N	en	\N	2019-06-24	6	\N
ebooks/59803	Aus dem Reiche des Buddha: Sieben Erzählungen	\N	\N	de	Suriyagodas Erwachen -- Nala, der Schweiger -- Il Penseroso -- Die Liebesgabe -- Helene van Hoeven -- Valmikas Hängen -- Der heilige Kreis. --	2019-06-24	28	\N
ebooks/59804	The Making of a Modern Army and its Operations in the Field\r\nA study based on the experience of three years on the French front (1914-1917)	\N	\N	en	\N	2019-06-24	18	\N
ebooks/59805	Short Stories: A Magazine of Fact and Fiction. Vol. V, No. 2, Mar. 1891	\N	\N	en	Deceptions: a matrimonial study -- Etchings: frozen -- A deputy governor's wooing -- Etchings: the sad hour -- Abrum, Ca'line and Asphalt -- Etchings: afterward -- The man who never was found -- Etchings: the old violinist -- The devils in heaven -- The races on the Neva -- Etchings: the ferryman -- The players at the chess -- Etchings: go lead the horse in! -- Two afternoons -- Following the sea -- Etchings: Jeannette -- In the house of Suddhoo -- Etchings: the husking bee -- My baboon bedfellow -- Professor Jovanny's funeral -- Etchings: that door -- Among the Aoulâd Naîel -- Etchings: comfort -- Timmy Mulligan's rally -- The goblin barber.	2019-06-24	19	\N
ebooks/59806	The Dragon in Shallow Waters	\N	\N	en	\N	2019-06-25	36	\N
ebooks/59807	With Carson and Frémont\r\nBeing the Adventures, in the Years 1842-'43-'44, on Trail Over Mountains and Through Deserts From the East of the Rockies to the West of the Sierras, of Scout Christopher Carson and Lieutenant John Charles Frémont, Leading Their Brave Company Including the Boy Oliver	\N	\N	en	\N	2019-06-25	21	\N
ebooks/59808	Harper's Round Table, November 3, 1896	\N	\N	en	\N	2019-06-25	7	\N
ebooks/59809	The Case for Spirit Photography\nWith corroborative evidence by experienced researchers and photographers	\N	\N	en	\N	2019-06-25	70	\N
ebooks/5981	The Boy Scouts in Front of Warsaw; Or, In the Wake of War	\N	\N	en	\N	2004-06-01	18	\N
ebooks/59810	Shenandoah National Park, Virginia	\N	\N	en	\N	2019-06-25	12	\N
ebooks/59811	Rainbow Bridge National Monument, Utah (1951)	\N	\N	en	\N	2019-06-25	4	\N
ebooks/59812	Nursie's Little Rhyme Book	\N	\N	en	\N	2019-06-25	12	\N
ebooks/59813	The Footpath Way: An Anthology for Walkers	\N	\N	en	Introduction / H. Belloc -- Walking an antidote to city poison / S. Smith -- On going a journey / W. Hazlitt -- The Bishop of Salisbury's horse / I. Walton -- A strolling pedlar / Sir W. Scott -- A stout pedestrian / Sir W. Scott -- Lake scenery / W. Wordsworth -- Walking, and the wild / H.D. Thoreau -- A young tramp / C. Dickens -- De Quincey leads the simple life / T. de Quincey -- A resolution / G. Borrow -- The Snowdon ranger / G. Borrow -- Song of the open road / W. Whitman -- Walking tours / R.L. Stevenson -- Sylvanus Urban discovers a good brew [from the] Gentleman's magazine -- Minchmoor / Dr. J. Brown -- In praise of walking / L. Stephen -- The exhilarations of the road / J. Burroughs.	2019-06-25	300	\N
ebooks/59814	Brainchild	\N	\N	en	\N	2019-06-26	17	\N
ebooks/59815	French and German Socialism in Modern Times	\N	\N	en	The French Revolution and the laboring classes -- Baboeuf -- Cabet -- Saint-Simon -- Fourier -- Louis Blanc -- Proudhon -- Socialism in France since Proudhon -- Rodbertus -- Karl Marx -- The International Workingmen's Association -- Ferdinand Lassalle -- The ideal of social democracy -- Social democracy since the death of Lassalle -- Socialism of the chair -- Christian socialism.	2019-06-25	34	\N
ebooks/59816	Tom Slade with the Flying Corps: A Campfire Tale	\N	\N	en	\N	2019-06-26	15	\N
ebooks/59817	Blue Ridge Parkway, Virginia and North Carolina (1949)	\N	\N	en	\N	2019-06-26	14	\N
ebooks/59818	The Markenmore Mystery	\N	\N	en	\N	2019-06-26	49	\N
ebooks/59819	Merrimeg	\N	\N	en	\N	2019-06-26	17	\N
ebooks/5982	Eeldrop and Appleplex	\N	\N	en	\N	2004-06-01	64	\N
ebooks/59820	History of the Conquest of Mexico; vol. 2/4	\N	\N	en	\N	2019-06-27	128	\N
ebooks/59821	Handbook of the new Library of Congress	\N	\N	en	\N	2019-06-27	31	\N
ebooks/59822	Epidemics Resulting from Wars	\N	\N	en	\N	2019-06-27	42	\N
ebooks/59823	The White Flag	\N	\N	en	\N	2019-06-28	50	\N
ebooks/59824	Selected Poems	\N	\N	en	\N	2019-06-27	245	\N
ebooks/59825	A Case of Sunburn	\N	\N	en	\N	2019-06-27	27	\N
ebooks/59826	The Unadjusted Girl, With Cases and Standpoint for Behavior Analysis	\N	\N	en	\N	2019-06-27	44	\N
ebooks/59827	My Life and Loves, Vol. 1 (of 4)	\N	\N	en	\N	2019-06-27	678	\N
ebooks/59828	The String of Pearls; Or, The Barber of Fleet Street. A Domestic Romance.	\N	\N	en	\N	2019-06-28	169	\N
ebooks/59881	Bryce Canyon National Park, Utah (1952)	\N	\N	en	\N	2019-07-10	14	\N
ebooks/59829	The Queer Folk of Fife: Tales from the Kingdom	\N	\N	en	The breach of promise -- Her dead self -- God's own scholar -- The gentleman tramp -- The one fatal mistake -- A romance of the harvest field -- The boy heretic -- How the deacon became an abstainer.	2019-06-28	17	\N
ebooks/5983	The Institutes of Justinian	\N	\N	en	\N	2004-06-01	304	\N
ebooks/59830	History of the Conquest of Mexico; vol. 3/4	\N	\N	en	\N	2019-06-28	40	\N
ebooks/59831	The Lay of the Nibelung Men	\N	\N	en	\N	2019-06-28	23	\N
ebooks/59832	History of the Conquest of Mexico; vol. 4/4	\N	\N	en	\N	2019-06-28	62	\N
ebooks/59833	Shenstonen rouva	The mistress of Shenstone. Finnish	\N	fi	\N	2019-06-30	6	\N
ebooks/59834	My Young Master: A Novel	\N	\N	en	\N	2019-06-29	13	\N
ebooks/59835	Punainen lentohävittäjä	Der rote Kampfflieger. Finnish	\N	fi	\N	2019-06-29	8	\N
ebooks/59836	The Geologic Story of Glacier National Park	\N	\N	en	\N	2019-06-30	34	\N
ebooks/59837	The Book Review Digest, Volume 02, 1906\r\n[Annual Cumulation] Book Reviews of 1906 in One Alphabet	\N	\N	en	\N	2019-06-30	79	\N
ebooks/59838	Grundfragen der Soziologie	\N	\N	de	\N	2019-06-30	21	\N
ebooks/59839	Vanderbilt Mansion National Historic Site, New York	\N	\N	en	\N	2019-06-30	29	\N
ebooks/5984	The British North America Act, 1867	\N	\N	en	\N	2004-09-28	12	\N
ebooks/59840	Island Trail at Walnut Canyon\nWalnut Canyon National Monument	\N	\N	en	\N	2019-06-30	14	\N
ebooks/59841	Sestrina: A romance of the South Seas	\N	\N	en	\N	2019-06-30	9	\N
ebooks/59842	Operation Boomerang	\N	\N	en	\N	2019-06-30	23	\N
ebooks/59843	The Palace and Park\r\nIts Natural History, and Its Portrait Gallery, Together with a Description of the Pompeian Court	\N	\N	en	\N	2019-06-30	111	\N
ebooks/59844	The Science of Getting Rich	\N	\N	en	The right to be rich -- There is a science of getting rich -- Is opportunity monopolized? -- The first principle in the science of getting rich -- Increasing life -- How riches come to you -- Gratitude -- Thinking in the certain way -- How to use the will -- Further use of the will -- Acting in the certain way -- Efficient action -- Getting into the right business -- The impression of increase -- The advancing man -- Some cautions, and concluding observations -- A summary of the science of getting rich.	2019-06-30	1250	\N
ebooks/59845	The Able McLaughlins	\N	\N	en	\N	2019-07-01	38	\N
ebooks/59846	A Comparative View of the Mortality of the Human Species, at All Ages\r\nAnd of the Diseases and Casualties by Which They Are Destroyed or Annoyed. Illustrated With Charts and Tables	\N	\N	en	\N	2019-07-02	25	\N
ebooks/59847	Rainbolt, the Ranger; or, The Aerial Demon of the Mountain	\N	\N	en	\N	2019-07-03	6	\N
ebooks/59848	Kangaroo	\N	\N	en	\N	2019-07-03	139	\N
ebooks/59849	Filthy Rich	\N	\N	en	\N	2019-07-03	32	\N
ebooks/5985	Zadig, ó El Destino, Historia Oriental	\N	\N	es	\N	2004-06-01	24	\N
ebooks/59850	Hunting Reminiscences	\N	\N	en	Reminiscences of the Cambridge Drag and the House of Commons Steeplechases -- The life of a hunter -- Hounds -- Hare-hunting -- Fox-hunting -- Fox-hunting (continued) -- Cub-hunting -- The greatest run I ever saw -- Badger-hunting.	2019-07-03	14	\N
ebooks/59851	The Chaldean Magician\nAn Adventure in Rome in the Reign of the Emperor Diocletian	\N	\N	en	\N	2019-07-04	14	\N
ebooks/59852	Del sentimiento trágico de la vida	\N	\N	es	\N	2019-07-04	380	\N
ebooks/59853	A Young Hero; Or, Fighting to Win	\N	\N	en	A young hero, or, fighting to win, by E.S. Ellis -- The walnut rod, by R.F. Colwell -- How the hatchet was buried, by Octavia Carroll -- Hanschen and the hares, from the German by E.T. Sullivan.	2019-07-04	16	\N
ebooks/59854	The Cask	\N	\N	en	\N	2019-07-04	130	\N
ebooks/59855	Harper's Round Table, November 10, 1896	\N	\N	en	\N	2019-07-05	6	\N
ebooks/59856	London and Its Environs Described, vol. 2 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2019-07-05	41	\N
ebooks/59857	The Evening Post: A Century of Journalism	\N	\N	en	\N	2019-07-05	31	\N
ebooks/59858	The Fairy Godmother-in-law	\N	\N	en	The fairy godmother-in-law -- The charm that failed -- The silver question -- How the lion became king -- The wakeful princess -- A modern dialogue -- The heart of ice -- The judgment of Bishop Valentine -- The bachelor girl -- Mephisto -- A corner in curls -- The hydrant-headed monster -- To my toy canary -- The hand of time -- Envoi.	2019-07-05	29	\N
ebooks/59859	Candide, ou, l'optimisme	\N	\N	fr	\N	2019-07-05	126	\N
ebooks/5986	Clara Hopgood	\N	\N	en	\N	2004-06-01	20	\N
ebooks/59860	The Golden Book of Springfield	\N	\N	en	\N	2019-07-05	19	\N
ebooks/59861	The Declaration of Independence: An Address	\N	\N	en	\N	2019-07-06	11	\N
ebooks/59862	American renaissance; a review of domestic architecture	\N	\N	en	\N	2019-07-06	25	\N
ebooks/59863	Butchers', Packers' and Sausage Makers' Red Book	\N	\N	de	\N	2019-07-06	26	\N
ebooks/59864	The Silver Arrow	\N	\N	en	\N	2019-07-06	15	\N
ebooks/59865	The Elephant Man and Other Reminiscences	\N	\N	en	The Elephant Man -- The old receiving room -- The twenty-krone piece -- A cure for nerves -- Two women -- A sea lover -- A case of "heart failure" -- A restless night -- In articulo mortis -- The idol with hands of clay -- Breaking the news -- A question of hats.	2019-07-06	47	\N
ebooks/59866	Metsien mies	The man of the forest. Finnish	\N	fi	\N	2019-07-06	13	\N
ebooks/59867	Zion National Park, Utah (1951)	\N	\N	en	\N	2019-07-06	9	\N
ebooks/59868	Harold the Klansman	\N	\N	en	\N	2019-07-07	14	\N
ebooks/59869	Grand Teton National Park, Wyoming (1952)	\N	\N	en	\N	2019-07-07	12	\N
ebooks/5987	In Kedar's Tents	\N	\N	en	\N	2004-06-01	74	\N
ebooks/59870	Die Weiber am Brunnen: Roman	Konerne ved vandposten. German	\N	de	\N	2019-07-07	33	\N
ebooks/59871	Suomalaisia keskiajan tutkimuksia: Veroja, laitoksia, virkamiehiä	\N	\N	fi	\N	2019-07-07	17	\N
ebooks/59872	Our Den	\N	\N	en	\N	2019-07-07	32	\N
ebooks/59873	The Sword of the King	\N	\N	en	\N	2019-07-07	30	\N
ebooks/59874	Around the End	\N	\N	en	\N	2019-07-08	10	\N
ebooks/59875	Graphic illustrations of abortion and the diseases of menstruation\r\nConsisting of Twelve Plates from Drawings Engraved on Stone, and Coloured by Mr. J. Perry, and Two Copper-plates from the Philosophical Transactions, Coloured by the Same Artist. the Whole Representing Forty-five Specimens of Aborted Ova and Adventitious Productions of the Uterus, With Preliminary Observations, Explanations of the Figures and Remarks, Anatomical and Physiological.	\N	\N	en	\N	2019-07-08	26	\N
ebooks/59876	Rago and Goni, the Tree-Dweller Children	\N	\N	en	\N	2019-07-09	4	\N
ebooks/59877	The New Jersey Law Journal, Volume XLV, No. 2, February, 1922	\N	\N	en	\N	2019-07-09	7	\N
ebooks/59878	La prigione; Acqua sul fuoco	\N	\N	it	\N	2019-07-09	7	\N
ebooks/59882	Charlemagne	\N	\N	en	\N	2019-07-10	47	\N
ebooks/59883	How to Collect and Preserve Insects	\N	\N	en	\N	2019-07-10	58	\N
ebooks/59884	Spiritual Folk-Songs of Early America\r\nTwo Hundred and Fifty Tunes and Texts, with an Introduction and Notes	Spiritual Folk-Songs of Early America\r\n250 Tunes and Texts, with an Introduction and Notes	\N	en	\N	2019-07-10	120	\N
ebooks/59885	Wild Animals of the Rockies\nWith a List of Mammals found in Rocky Mountain National Park	\N	\N	en	\N	2019-07-10	18	\N
ebooks/59886	Adrienne Lecouvreur	\N	\N	fr	\N	2019-07-10	21	\N
ebooks/59887	Virgil	\N	\N	en	\N	2019-07-11	14	\N
ebooks/59888	Termini medici in lingua fennica occurrentes\nDissertatio academica	\N	\N	la	\N	2019-07-10	5	\N
ebooks/59889	Thomas l'imposteur\nHistoire	\N	\N	fr	\N	2019-07-10	58	\N
ebooks/5989	The Curlytops on Star Island; Or, Camping out with Grandpa	\N	\N	en	\N	2004-06-01	7	\N
ebooks/59890	Our Union and Its Defenders\r\nAn Oration, Delivered Before the Citizens of Burlington, N.J., on the Occasion of Their Celebration of the Eighty-Sixth Anniversary of Independence Day, July 4th, 1862	\N	\N	en	\N	2019-07-10	8	\N
ebooks/59891	Reginald Bateman, Teacher and Soldier\r\nA Memorial Volume of Selections from His Lectures and Other Writings	\N	\N	en	Prefatory note -- Reginald Bateman, student and teacher: Francis Thompson. Milton. To the memory of Dr. Biggs. The teaching of English. My last duchess. Christmas shopping. Realism in Wordsworth and Browning. Synge, a fragment. Dickens and Thackeray. Pessimism. Brains and intellect. The eternal silence -- Reginald Bateman, soldier: The war. In the trenches. On the death of a comrade.	2019-07-10	6	\N
ebooks/59892	Changeling, and Other Stories	\N	\N	en	Changeling -- The barnacle goose -- Belfasters -- The keeper of the bridge -- In praise of Lady Margery Kyteler -- Reynardine -- Dramatis personæ -- Wisdom buildeth her house -- The parliament at Thebes -- Delilah, now it was dusk -- A quatrain of Ling Tai Fu's -- "Irish" -- By ordeal of justice.	2019-07-10	26	\N
ebooks/59893	The Charing Cross Mystery	\N	\N	en	\N	2019-07-10	88	\N
ebooks/59894	The Passing Throng	\N	\N	en	\N	2019-07-10	34	\N
ebooks/59895	The Four Stragglers	\N	\N	en	\N	2019-07-10	24	\N
ebooks/59896	Newfoundland Verse	\N	\N	en	\N	2019-07-10	7	\N
ebooks/59897	New Poems	\N	\N	en	\N	2019-07-10	12	\N
ebooks/59898	The Return of Clubfoot	\N	\N	en	\N	2019-07-10	22	\N
ebooks/59899	Ten Days in a Mad-House; or, Nellie Bly's Experience on Blackwell's Island.\r\nFeigning Insanity in Order to Reveal Asylum Horrors. The Trying Ordeal of the New York World's Girl Correspondent.	10 Days in a Mad-House	\N	en	\N	2019-07-10	190	\N
ebooks/599	Vanity Fair	\N	\N	en	\N	1996-07-01	1695	\N
ebooks/5990	Rosamond, or, the Youthful Error: A Tale of Riverside; And Other Stories	\N	\N	en	Rosamond -- Diamonds -- Bad spelling -- Maggie Lee -- The answered prayer.	2004-06-01	6	\N
ebooks/59900	The Mud Larks	\N	\N	en	\N	2019-07-10	9	\N
ebooks/59901	Fear	La paura. English	\N	en	\N	2019-07-11	49	\N
ebooks/59902	Natalie Page	\N	\N	en	\N	2019-07-11	24	\N
ebooks/59903	Nuovi versi	\N	\N	it	\N	2019-07-11	43	\N
ebooks/59904	Tony, the Hero; Or, A Brave Boy's Adventures with a Tramp	\N	\N	en	Tony, the hero -- Whitmarsh's revenge -- The boy in the bush -- The midnight ride -- A thousand a year.	2019-07-12	42	\N
ebooks/59905	Plain-chant	\N	\N	fr	\N	2019-07-12	50	\N
ebooks/59906	Cassell's Natural History, Vol. 2 (of 6)	\N	\N	en	The Land Carnivora / W.K. Parker and T.J. Parker -- The Aquatic or Marine Carnivora / J. Murie -- Cetacea / J. Murie -- Sirenia / J. Murie -- Proboscidea / W.B. Dawkins and H.W. Oakley -- Hyracoidea / W.B. Dawkins and H.W. Oakley -- Ungulata: Perissodactyla; Artiodactyla / W.B. Dawkins, H.W. Oakley, and A.H. Garrod.	2019-07-12	91	\N
ebooks/59907	The Riviera of the Corniche Road	\N	\N	en	\N	2019-07-13	40	\N
ebooks/59908	The American Therapist. Vol. II. No. 7. Jan. 15th, 1894\r\nA Monthly Record of Modern Therapeutics, with Practical Suggestions Relating to the Clinical Applications of Drugs.	\N	\N	en	\N	2019-07-13	13	\N
ebooks/59909	Pep: The Story of a Brave Dog	\N	\N	en	\N	2019-07-13	118	\N
ebooks/5991	The Solitary Summer	\N	\N	en	\N	2004-06-01	46	\N
ebooks/59910	Collezione dell'opere del Cavaliere Conte Alessandro Volta - Tomo I, Parte I	\N	\N	it	\N	2019-07-13	18	\N
ebooks/59911	The Rock Ahead: A Novel. (Vol. 1)	\N	\N	en	\N	2019-07-15	17	\N
ebooks/59912	The Rock Ahead: A Novel. (Vol. 2)	\N	\N	en	\N	2019-07-15	16	\N
ebooks/59913	Ferns of Hawaii National Park	\N	\N	en	\N	2019-07-13	14	\N
ebooks/59914	A History of Southern Utah and Its National Parks (Revised)	\N	\N	en	\N	2019-07-13	38	\N
ebooks/59915	Suomi Jäämerellä	\N	\N	fi	Alkulause -- Jäämeri ja Jäämeren maat -- Muinaisaikain talous- ja valtasuhteet Jäämerellä -- Uusi aika. Jäämeren rannikkojen valtiolliset jaot -- Suomen pyrkimys Itä-Varankiin -- Suomalaiset siirtolaiset Jäämerellä -- Maailmantalous ja Jäämeren kysymys -- Muurmanin rata -- Suomen satama Jäämerellä -- Jäämeren kirjallisuutta.	2019-07-13	8	\N
ebooks/59916	North Carolina Medical Journal. Vol. 3. No. 4. April, 1879	\N	\N	en	\N	2019-07-14	9	\N
ebooks/59917	Suomen kansan eläinsatuja: Ensimmäinen sarja suomalaisia satuja lapsille	\N	\N	fi	\N	2019-07-14	9	\N
ebooks/59918	The Story of a Governess	\N	\N	en	\N	2019-07-14	10	\N
ebooks/59919	Il roccolo di Sant'Alipio	\N	\N	it	\N	2019-07-14	8	\N
ebooks/5992	Station Amusements in New Zealand	\N	\N	en	\N	2004-06-01	41	\N
ebooks/59920	The Little Gods: A Masque of the Far East	\N	\N	en	Prologue: the Little Gods -- Fagan -- God's Little Devils -- The little man -- A little ripple of patriotism -- The superfalous man -- The Valley of Sunshine and Shadow -- What Okimi learned -- Where there is no turning -- An optimist -- This fortune -- Mcgennis's promotion -- Epilogue.	2019-07-14	19	\N
ebooks/59921	Drottning Moi-Même: Historisk silhuett	\N	\N	sv	\N	2019-07-15	16	\N
ebooks/59922	Stories of the Cave People	\N	\N	en	The Fire Beast -- The ornament of Big Nose -- When Run Fast went hunting for a wife -- Little Laughing Boy -- Hunting an echo -- The flood -- Big Foot's new weapon -- The first planting -- The first pot -- The arrow throwers -- The first priest -- Questions for teachers.	2019-07-15	15	\N
ebooks/59923	Colorado Outings	\N	\N	en	\N	2019-07-15	9	\N
ebooks/59924	The Arts in the Middle Ages and at the Period of the Renaissance	Les arts au moyen âge et à l'époque de la renaissance. English	\N	en	Furniture: household and ecclesiastical -- Tapestry -- Ceramic art -- Arms and armour -- Carriages and saddlery -- Gold and silver work -- Horology -- Musical instruments -- Playing-cards -- Glass-painting -- Fresco-painting -- Painting on wood, canvas, etc. -- Engraving -- Sculpture -- Architecture -- Parchment and paper -- Manuscripts -- Miniatures in manuscripts -- Bookbinding -- Printing.	2019-07-15	112	\N
ebooks/59925	La pata de la raposa (Novela)	\N	\N	es	\N	2019-07-15	293	\N
ebooks/59926	Le blé en herbe: roman	\N	\N	fr	\N	2019-07-16	169	\N
ebooks/59927	Black Sheep: A Novel	\N	\N	en	\N	2019-07-16	39	\N
ebooks/59928	The Kingdom of Man	\N	\N	en	Nature's insurgent son -- The advance of science, 1881-1906 -- Nature's revenges: the sleeping sickness.	2019-07-18	25	\N
ebooks/59929	The Youth of the Great Elector	\N	\N	en	\N	2019-07-17	6	\N
ebooks/5993	Walter Sherwood's Probation	\N	\N	en	\N	2004-06-01	43	\N
ebooks/59930	Walled In: A True Story of Randall's Island	\N	\N	en	\N	2019-07-17	7	\N
ebooks/59931	The Love-Story of Aliette Brunton	\N	\N	en	\N	2019-07-17	15	\N
ebooks/59932	Canada To-day and To-morrow	Canada Today and Tomorrow	\N	en	The Dominion's destiny -- Retrospect -- Quebec Province -- Niagara and white coal -- The Lumber King -- Toronto and its Exhibition -- Manitoba: clues to prairie farming -- Among the Dukhobors -- The history of the C.P.R. -- The new Hudson Bay route -- Experiences of immigrants -- Winnipeg and the Centenary -- Key to Canada's mineral wealth: a warning to British capitalists -- New Saskatchewan -- Indians and the missionary -- Northern Alberta -- New trans-continental lines -- The story of the salmon fisheries -- British Columbia, and some reflections.	2019-07-17	43	\N
ebooks/59933	The Struggle for Imperial Unity: Recollections & Experiences	The Struggle for Imperial Unity: Recollections and Experiences	\N	en	Introductory chapter -- Condition of affairs in Canada before confederation -- Canada First party and Hudson's Bay Territory -- The Red River Rebellion -- The Red River Expedition -- National sentiment -- Abortive political movement -- The Independence flurry -- The O'Brien episode -- The Imperial Federation League -- Commercial Union -- Imperial Federation League in Canada -- Commercial Union a treasonable conspiracy -- The years 1888 and 1889, work of the Imperial Federation League -- The year 1890 -- Visit to England, 1890 -- The great election of 1891 -- Contest with Goldwin Smith -- Dissolution of the Imperial Federation League in England -- Organisation of the British Empire League -- Mission to England, 1897 -- The West Indian preference -- 1899: establishment of Empire Day -- The South African War -- 1900: British Empire League banquet in London -- Work in Canada in 1901 -- Mission to England in 1902 -- Correspondence with Mr. Chamberlain -- Congress of Chambers of Commerce of the Empire, 1906 -- Appendix A: Speech in reply to Sir C. Dilke -- Appendix B: Lecture on "national spirit".	2019-07-17	16	\N
ebooks/59934	Looking Back	\N	\N	en	\N	2019-07-17	28	\N
ebooks/59935	Pegeen	\N	\N	en	\N	2019-07-17	18	\N
ebooks/59936	Peter Jameson: A Modern Romance	\N	\N	en	\N	2019-07-17	16	\N
ebooks/59937	The Yellow Poppy	\N	\N	en	\N	2019-07-17	41	\N
ebooks/59938	The Whites and the Blues	Les Blancs et les Bleus. English	\N	en	\N	2019-07-17	38	\N
ebooks/59939	Harper's Round Table, November 17, 1896	\N	\N	en	\N	2019-07-18	8	\N
ebooks/5994	Our Nervous Friends — Illustrating the Mastery of Nervousness	\N	\N	en	\N	2004-06-01	67	\N
ebooks/59940	Rhymes of the Survey and Frontier	\N	\N	en	\N	2019-07-18	8	\N
ebooks/59941	Vinzi: A Story of the Swiss Alps	\N	\N	en	\N	2019-07-18	45	\N
ebooks/59942	Virgilio nel Medio Evo, vol. I	\N	\N	it	\N	2019-07-18	22	\N
ebooks/59943	Virgilio nel Medio Evo, vol. II	\N	\N	it	\N	2019-07-18	57	\N
ebooks/59944	Impressions of Spain	\N	\N	en	Introductory -- Madrid -- El Escorial -- Barcelona -- On the east coast -- A peep into Murcia -- Toledo and Córdova -- The Castiles -- Granada and the Alhambra -- Seville -- In southern Andalusia -- The Basque provinces -- In northern Spain -- Bull-fighting -- The Picture Gallery, Madrid -- Viva el Rey -- Mining.	2019-07-18	27	\N
ebooks/59945	Helvi: Kertomus nuorisolle	\N	\N	fi	\N	2019-07-18	8	\N
ebooks/59946	Shapes of Greek Vases	\N	\N	en	\N	2019-07-18	5	\N
ebooks/59947	Hubbell Trading Post National Historic Site: Junior Ranger Workbook	\N	\N	en	\N	2019-07-19	8	\N
ebooks/59948	The Green Thumb, Nov.-Dec. 1959, Vol. 16, No. 10	\N	\N	en	\N	2019-07-19	8	\N
ebooks/59949	Mesa Verde: Junior Ranger Booklet	\N	\N	en	\N	2019-07-19	9	\N
ebooks/5995	Chapters of Opera\r\nBeing historical and critical observations and records concerning the lyric drama in New York from its earliest days down to the present time	\N	\N	en	\N	2005-05-29	40	\N
ebooks/59950	Junior Park Ranger Program: Montezuma Castle and Tuzigoot National Monuments	\N	\N	en	\N	2019-07-19	4	\N
ebooks/59951	New Witnesses for God (Volume 3 of 3)	\N	\N	en	\N	2019-07-19	40	\N
ebooks/59952	Greek Athletic Sports and Festivals	\N	\N	en	\N	2019-07-20	73	\N
ebooks/59953	The Book of the Thousand Nights and a Night — Volume 02 [Supplement]	Arabian Nights;\r\n1001 Nights	\N	en	\N	2019-07-20	59	\N
ebooks/59954	Suomen kansan peikkosatuja ynnä legendoja ja kertomussatuja\nToinen sarja suomalaisia satuja lapsille	\N	\N	fi	\N	2019-07-20	10	\N
ebooks/59955	Blue-beard: A Contribution to History and Folk-lore\r\nBeing the history of Gilles de Retz of Brittany, France, who was executed at Nantes in 1440 A.D., and who was the original of Blue-beard in the tales of Mother Goose	\N	\N	en	\N	2019-07-21	21	\N
ebooks/59956	Gods and Heroes	\N	\N	en	Prometheus -- Deucalion and Pyrrha -- Hermes (Mercury) -- Phaëthon -- Orpheus -- Atalanta -- Tantalus -- Salmoneus, Sisyphus, Ixion, and Phlegyas -- Niobe -- Bellerophon -- Perseus -- Cadmus -- Dionysus (Bacchus) -- Actæon -- Dædalus and Icarus -- Philemon and Baucis -- Arachne -- Hyacinthus.	2019-07-21	61	\N
ebooks/59957	The Shetland Pony	\N	\N	en	\N	2019-07-21	40	\N
ebooks/59958	La filosofia italiana nelle sue relazioni con la filosofia europea	\N	\N	it	\N	2019-07-21	47	\N
ebooks/59959	English Surnames: Their Sources and Significations	\N	\N	en	\N	2019-07-21	366	\N
ebooks/5996	Essays on Russian Novelists	\N	\N	en	Russian national character -- Gogol -- Turgenev -- Dostoevski -- Tolstoi -- Gorki -- Chekhov -- Artsybashev -- Andreev -- Kuprin's picture of garrison life -- List of publications.	2004-06-01	72	\N
ebooks/59960	The Middle of the Road: A Novel	\N	\N	en	\N	2019-07-21	28	\N
ebooks/59961	England and the Orléans Monarchy	England and the Orleans Monarchy	\N	en	\N	2019-07-21	8	\N
ebooks/59962	Reminiscences of a Raconteur, Between the '40s and the '20s	\N	\N	en	\N	2019-07-21	38	\N
ebooks/59963	Halfway House: A Comedy of Degrees	\N	\N	en	\N	2019-07-21	19	\N
ebooks/59964	The Open Window: Tales of the Months	\N	\N	en	The Markis and the Major (January) -- The stalled train (February) -- The vandoo (March) -- The immigrants (April) -- Tree of Life (May) -- Wind in the grass (June) -- The simple life (July) -- The adoption of Albert and Victoria (August) -- Groundsel-tree (September) -- The open window (October) -- The rat-catcher (November) -- Transition (December).	2019-07-21	21	\N
ebooks/59965	A Thousand Years Ago: A Romance of the Orient	\N	\N	en	\N	2019-07-21	17	\N
ebooks/59966	The Old Printer and the Modern Press	\N	\N	en	\N	2019-07-22	53	\N
ebooks/59967	On Angels' Wings	\N	\N	en	\N	2019-07-22	25	\N
ebooks/59968	American Indian life	\N	\N	en	\N	2019-07-22	143	\N
ebooks/59969	A Selection of Books Published by Methuen and Co. Ltd. London, June 1919.	\N	\N	en	\N	2019-07-22	7	\N
ebooks/5997	Maximilian in Mexico: A Woman's Reminiscences of the French Intervention 1862-1867	\N	\N	en	\N	2004-06-01	14	\N
ebooks/59970	The Life of Joseph Smith, the Prophet	\N	\N	en	\N	2019-07-23	35	\N
ebooks/59971	Historic Ornament, Vol. 2 (of 2)\nTreatise on decorative art and architectural ornament	\N	\N	en	\N	2019-07-23	93	\N
ebooks/59972	The Truth About Port Arthur	\N	\N	en	\N	2019-07-23	30	\N
ebooks/59973	Kertoelmia	\N	\N	fi	Toivon malja -- Pienten kautta -- Kylväjän muistoksi -- Hakalan Mikko -- Miksi Asko aikoi -- Lapsuuden muistelma -- Maija-Leenan juhlapäivä -- Sekalaisten tavarain kauppa -- Muuan esikaupunkilaisperhe -- Kaksi uhria.	2019-07-23	9	\N
ebooks/59974	Handicaps of Childhood	\N	\N	en	Preface -- Mental backwardness -- The only child -- The child who sulks -- Jealousy -- Selfishness -- Bashfulness and indecision -- Stammering -- Fairy tales that handicap -- "Night terrors" -- In conclusion.	2019-07-24	12	\N
ebooks/59975	The Impostor: A Tale of Old Annapolis	\N	\N	en	\N	2019-07-24	13	\N
ebooks/59976	Harper's Round Table, November 24, 1896	\N	\N	en	\N	2019-07-24	4	\N
ebooks/59977	Canning, Freezing, Storing Garden Produce	\N	\N	en	The whys of food preservation -- How to minimize quality losses -- Economics of home food preservation, or is do-it-yourself back to stay? -- Beginner's guide to home canning -- A primer on home freezing for the beginner -- Pressure canners, vital for low-acid foods -- Home canning of fruits and vegetables -- Freezing your garden's harvest -- Jellies, jams, marmalades, preserves -- Pickles, relishes add zip and zest -- Wine making (with a note on vinegar) -- Home drying of fruits and vegetables -- Storage of home-preserved foods -- Storing fresh fruit and vegetables -- Resurgence of community canneries -- Questions and answers on food preservation -- Food preservation glossary.	2019-07-24	93	\N
ebooks/59978	Clermont State Historic Park, Germantown, New York	\N	\N	en	\N	2019-07-24	4	\N
ebooks/59979	Glen Canyon Dam	\N	\N	en	\N	2019-07-24	23	\N
ebooks/5998	Waverley; Or, 'Tis Sixty Years Since	\N	\N	en	\N	2004-08-19	602	\N
ebooks/59980	Comparison of Methods of Sewage Purification	\N	\N	en	\N	2019-07-24	8	\N
ebooks/59981	The Village	\N	\N	en	\N	2019-07-25	94	\N
ebooks/59982	The Human Element	\N	\N	en	\N	2019-07-25	36	\N
ebooks/59983	The Conceited Pig	\N	\N	en	\N	2019-07-25	17	\N
ebooks/59984	A Letter to John Wilkes, Esq; Sheriff of London and Middlesex\r\nIn Which the Extortion and Oppression of Sheriffs Officers, With Many Other Alarming Abuses, Are Exemplified and Detected; and a Remedy Proposed	\N	\N	en	\N	2019-07-25	9	\N
ebooks/59985	Cuba and Her People of To-day\r\nAn account of the history and progress of the island previous to its independence; a description of its physical features; a study of its people; and, in particular, an examination of its present political conditions, its industries, natural resources, and prospects; together with information and suggestions designed to aid the prospective investor or settler	Cuba and Her People of Today	\N	en	Preface -- The Island of Cuba -- The history of Cuba -- Cuba in transition -- The people of the country -- The condition of Cuba -- The future of Cuba -- Cuba's sugar industry -- Cuba's tobacco industry -- Cuba's mineral resources -- Latent agricultural wealth -- Future farming in Cuba -- The capital of Cuba -- The provinces of Cuba -- Appendices.	2019-07-26	34	\N
ebooks/59986	The Dreadnought Boys' World Cruise	\N	\N	en	\N	2019-07-26	19	\N
ebooks/59987	Luck on the Wing: Thirteen Stories of a Sky Spy	Luck on the Wing: 13 Stories of a Sky Spy	\N	en	Introduction by Gen. William Mitchell -- Beginner's luck -- Hardboiled -- My first scrap -- Brereton's famous flight -- Troubles on the ground -- The wild ride of a greenhorn -- Eileen's inspiration -- Down and out and in -- The court of inquiry -- Becoming Kultured -- Escaped almost -- The privileges of prisoners -- "Coming out".	2019-07-27	22	\N
ebooks/59988	Poems of Nature	\N	\N	en	\N	2019-07-27	141	\N
ebooks/59989	Hans Lange: Näytelmä viidessä näytöksessä	\N	\N	fi	\N	2019-07-27	9	\N
ebooks/5999	Guy Mannering; or, The Astrologer — Complete	\N	\N	en	\N	2004-08-19	161	\N
ebooks/59990	Miss Meredith	\N	\N	en	\N	2019-07-27	15	\N
ebooks/59991	Sermons by the Fathers of the Congregation of St. Paul the Apostle, Volume VI.	\N	\N	en	Preface -- Remembrance of mercies -- The three gifts of the Magi -- How to pass a good Lent -- Pretended and real Christians -- The sins and miseries of the dram-seller -- Communion with Jesus -- The Holy Ghost, the comforter -- The duty of upholding the Pope's temporal sovereignty -- The living God -- The Real Presence -- St. Paul, the divine orator -- The value of faith -- The supremacy of St. Peter -- The Roman Pontiffs: the successors of St. Peter -- The thought of heaven -- The clergy: the teachers of the people -- Humility in prayer -- Preparation for a good death -- The king's marriage feast -- Good use of sickness -- Thoughts for Advent -- Fraternal charity.	2019-07-27	15	\N
ebooks/59992	La mandragore	\N	\N	fr	\N	2019-07-27	27	\N
ebooks/59993	The Restoration of the Gospel	\N	\N	en	\N	2019-07-27	14	\N
ebooks/59994	The Bojabi Tree	\N	\N	en	\N	2019-07-27	25	\N
ebooks/59995	An Historical Sketch of the Conceptions of Memory among the Ancients	\N	\N	en	Conceptions of memory before Aristotle -- Aristotle's conceptions of memory -- Conceptions of memory among the Stoics and Epicureans, and in Cicero and Quintilian -- Conceptions of Plotinus and St. Augustine -- Diseases of memory mentioned by ancient writers -- Ancient systems of mnemonics.	2019-07-28	22	\N
ebooks/59996	Chronique du crime et de l'innocence, tome 8/8\r\nRecueil des événements les plus tragiques;...	\N	\N	fr	\N	2019-07-28	14	\N
ebooks/59997	The Poetical Works of John Skelton, Volume 1 (of 2)	\N	\N	en	\N	2019-07-28	44	\N
ebooks/59998	The Poetical Works of John Skelton, Volume 2 (of 2)	\N	\N	en	\N	2019-07-28	34	\N
ebooks/59999	Argentina and Her People of To-day\r\nAn account of the customs, characteristics, amusements, history and advancement of the Argentinians, and the development and resources of their country	Argentina and Her People of Today	\N	en	\N	2019-07-28	58	\N
ebooks/6	Give Me Liberty or Give Me Death	\N	\N	en	\N	1976-12-01	71	\N
ebooks/60	The Scarlet Pimpernel	\N	\N	en	\N	2006-03-08	1539	\N
ebooks/600	Notes from the Underground	\N	\N	en	\N	1996-07-01	3860	\N
ebooks/6000	Ironia Pozorów	\N	\N	pl	\N	2004-06-01	50	\N
ebooks/60000	The Living Animals of the World, Volume 1 (of 2)\nA Popular Natural History	\N	\N	en	\N	2019-07-28	264	\N
ebooks/60001	John Rawn, Prominent Citizen	\N	\N	en	\N	2019-10-26	10	\N
ebooks/60002	Rakkauden temppeli\nRunoja	\N	\N	fi	\N	2019-07-28	4	\N
ebooks/60003	Negro Poets and Their Poems	\N	\N	en	\N	2019-07-28	61	\N
ebooks/60004	The Fables of Æsop, and Others\nWith Designs on Wood	\N	\N	en	\N	2019-07-29	72	\N
ebooks/60005	Gambling; or, Fortuna, her temple and shrine.\r\nThe true philosophy and ethics of gambling	\N	\N	en	\N	2019-07-29	10	\N
ebooks/60006	Grand Moving Diorama of Hindostan\r\nDisplaying the Scenery of the Hoogly, the Bhagirathi, and the Ganges, from Fort William, Bengal, to Gangoutri, in the Himalaya	\N	\N	en	\N	2019-07-29	24	\N
ebooks/60007	Earthquakes and Other Earth Movements	\N	\N	en	Introduction -- Seismometry -- Earthquake motion discussed theoretically -- Earthquake motion as deduced from experiment -- Earthquake motion as deduced from observation on earthquakes -- Effects produced by earthquakes upon buildings -- Effects produced upon buildings (continued) -- Effects of earthquakes on land -- Disturbances in the ocean -- Determination of earthquake origins -- The depth of an earthquake centrum -- Distribution of earthquakes in space and time -- Distribution of earthquakes in time (continued) -- Distribution of earthquakes in time (continued) -- Barometrical fluctuations and earthquakes; fluctuations in temperature and earthquakes -- Relation of seismic to volcanic phenomena -- The cause of earthquakes -- Prediction of earthquakes -- Earth tremors -- Earth pulsations -- Earth oscillations -- Appendix: List of the principal books, papers, periodicals, which are referred to in the preceding pages.	2019-07-29	31	\N
ebooks/60008	London and Its Environs Described, vol. 5 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2019-07-29	27	\N
ebooks/60009	The Philosophy of Beards\r\nA Lecture Physiological, Artistic & Historical	\N	\N	en	\N	2019-07-29	28	\N
ebooks/6001	Polly of Pebbly Pit	\N	\N	en	\N	2004-07-01	12	\N
ebooks/60010	The Up Grade	\N	\N	en	\N	2019-07-29	20	\N
ebooks/60011	Index of the Project Gutenberg Works of Maturin Murray Ballou	\N	\N	en	\N	2019-07-12	6	\N
ebooks/60012	Index of the Project Gutenberg Works of George T. Ferris	\N	\N	en	\N	2019-07-12	3	\N
ebooks/60013	Index of the Project Gutenberg Works of M. M. Mangasarian	\N	\N	en	\N	2019-07-12	5	\N
ebooks/60014	Index of the Project Gutenberg Works of Michel De Montaigne	\N	\N	en	\N	2019-07-12	18	\N
ebooks/60015	Textile Fabrics	\N	\N	en	\N	2019-07-29	32	\N
ebooks/60016	London and Its Environs Described, vol. 3 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2019-07-30	25	\N
ebooks/60017	Uncle Wiggily's Automobile	\N	\N	en	\N	2019-07-30	46	\N
ebooks/60018	The Son of His Father; vol. 3/3	\N	\N	en	\N	2019-07-30	13	\N
ebooks/60019	Book of Nations, for Children	\N	\N	en	\N	2019-07-30	19	\N
ebooks/6002	Little Miss By-The-Day	\N	\N	en	\N	2004-07-01	7	\N
ebooks/60020	Pretty Quadroon	\N	\N	en	\N	2019-07-30	20	\N
ebooks/60021	Conference of Officers in Charge of Government Hospitals Serving Veterans of the World War	\N	\N	en	\N	2019-07-31	17	\N
ebooks/60022	The Log of the Water Wagon; or, The Cruise of the Good Ship "Lithia"	\N	\N	en	\N	2019-07-31	21	\N
ebooks/60023	The Girl's Own Paper, Vol. XX. No. 1012, May 20, 1899	\N	\N	en	\N	2019-07-31	27	\N
ebooks/60024	Jingle in the Jungle	\N	\N	en	\N	2019-07-31	13	\N
ebooks/60025	Miss Leslie's Complete Cookery\nDirections for Cookery, in Its Various Branches	\N	\N	en	\N	2019-07-31	38	\N
ebooks/60026	Wars & Treaties, 1815 to 1914	Wars and Treaties, 1815-1914	\N	en	Introduction -- Greek War -- Russo-Turkish War -- War between Holland and Belgium -- War in Portugal and Spain -- Russian Campaign in Poland -- Turko-Egyptian War -- First Afghan War -- Opium War in China -- American War With Mexico -- Austro-Hungarian War -- Italian War of Liberation -- Crimean War -- Indian Mutiny -- Chinese War -- American Civil War -- French Expedition in Mexico -- Brazilian War -- Danish War -- Austro-Prussian War -- British Expedition in Abyssinia -- Franco-German War -- The Ashanti War -- Russo-Turkish War -- Second Afghan War -- Zulu War -- The Chile-Peruvian War -- French Expedition in Tunis -- Egyptian War -- Franco-Chinese War -- Burmese Wars -- Serbo-Bulgarian War -- Chino-Japanese War -- Italo-Abyssinian War -- War in the Soudan -- Turko-Greek War -- Spanish-American War -- The Boer Wars -- Boxer Rising in China -- Russo-Japanese War -- Turko-Italian War -- First Balkan War -- Second Balkan War -- Important Treaties -- Index of Treaties -- Bibliography.	2019-07-31	81	\N
ebooks/60027	Harper's Round Table, December 1, 1896	\N	\N	en	\N	2019-08-01	5	\N
ebooks/60028	Mary: The Queen of the House of David and Mother of Jesus\nThe Story of Her Life	\N	\N	en	\N	2019-08-01	151	\N
ebooks/60029	Seventeen Talks on the Banking Question\r\nBetween Uncle Sam and Mr. Farmer, Mr. Banker, Mr. Lawyer, Mr. Laboringman, Mr. Merchant, Mr. Manufacturer	17 Talks on the Banking Question	\N	en	The standard of value -- What is money? -- What is currency? -- Bank credit currency -- What is exchange? -- Value, price, wealth, property, credit -- Commercial credit, land credit, government credit -- Colonial credit money -- United States Notes or greenbacks -- Reserves -- The bank -- Land Credit Bank -- The Clearing House -- Banking in 1860 -- Outline of bill -- Draft of bill -- Aldrich plan and plot exposed.	2019-08-01	22	\N
ebooks/6003	Story of Aeneas	\N	\N	en	\N	2004-07-01	8	\N
ebooks/60030	Lucien Leuwen; ou, l'Amarante et le Noir. Tome Premier	\N	\N	fr	\N	2019-08-01	26	\N
ebooks/60031	Miti, leggende e superstizioni del Medio Evo, vol. I	\N	\N	it	Il mito del paradiso terrestre -- Il riposo dei dannati -- La credenza nella fatalità.	2019-08-01	84	\N
ebooks/60032	Miti, leggende e superstizioni del Medio Evo, vol. II	\N	\N	it	La leggenda di un pontefice -- Demonologia di Dante -- Un monte di Pilato in Italia -- Fu superstizio il Boccaccio? -- San Giuliano nel "Decamerone" e altrove -- Il rifiuto di Celestino V -- La leggenda di un filosofo -- Artù nell'Etna -- Un mito geografico.	2019-08-01	106	\N
ebooks/60033	Lucien Leuwen; ou, l'Amarante et le Noir. Tome Second	\N	\N	fr	\N	2019-08-01	35	\N
ebooks/60034	The Principles of Ornament	\N	\N	en	\N	2019-08-01	48	\N
ebooks/60035	History of the Reformation in Europe in the Time of Calvin. Vol. 4 (of 8)	\N	\N	en	\N	2019-08-01	12	\N
ebooks/60036	Clemenceau, the Man and His Time	\N	\N	en	\N	2019-08-01	24	\N
ebooks/60037	Clipped Wings	\N	\N	en	\N	2019-08-01	19	\N
ebooks/60038	Great Men as Prophets of a New Era	\N	\N	en	Dante, and the dawn after the dark ages -- Savonarola, and the renaissance of conscience -- William the Silent, and brave little Holland -- Oliver Cromwell, and the rise of democracy in England -- John Milton, the scholar in politics -- John Wesley, and the moral awakening of the common people -- Garibaldi, the idol of the new Italy -- John Ruskin, and the diffusion of the beautiful.	2019-08-01	22	\N
ebooks/60039	The Secret of Heroism: A Memoir of Henry Albert Harper	\N	\N	en	\N	2019-08-01	8	\N
ebooks/6004	Helden	Arms and the man. German	\N	de	\N	2004-07-01	15	\N
ebooks/60077	The Millennium, and Other Poems\r\nTo Which is Annexed, a Treatise on the Regeneration and Eternal Duration of Matter	\N	\N	en	\N	2019-08-09	19	\N
ebooks/60078	The White Heart of Mojave: An Adventure with the Outdoors of the Desert	\N	\N	en	\N	2019-08-09	27	\N
ebooks/60079	Le Grand Écart	\N	\N	fr	\N	2019-08-09	31	\N
ebooks/60040	Notes on Novelists, with Some Other Notes	\N	\N	en	Robert Louis Stevenson -- Émile Zola -- Gustave Flaubert -- Honoré de Balzac, 1902 -- Honoré de Balzac, 1913 -- George Sand, 1897 -- George Sand, 1899 -- George Sand, 1914 -- Gabriele D'Annunzio, 1902 -- Matilde Serao -- The new novel, 1914 -- Dumas the younger, 1895 -- The novel in "The ring and the book," 1912 -- An American art-scholar: Charles Eliot Norton, 1908. London notes, January 1897 -- London notes, June 1897 -- London notes, July 1897 -- London notes, August 1897.	2019-08-01	60	\N
ebooks/60041	Hampshire Days	\N	\N	en	\N	2019-08-02	15	\N
ebooks/60042	The Moon Princess: A Fairy Tale	\N	\N	en	\N	2019-08-02	51	\N
ebooks/60043	Tunneling: A Practical Treatise.	\N	\N	en	\N	2019-08-03	59	\N
ebooks/60044	Against This Age	\N	\N	en	\N	2019-08-03	16	\N
ebooks/60045	The Golden Wheel Dream-book and Fortune-teller\r\nBeing the most complete work on fortune-telling and interpreting dreams ever printed, containing an alphabetical list of dreams, with their interpretation, and the lucky numbers they signify. Also explaining how to tell fortunes by the mysterious golden wheel, with cards, dice, and dominoes. How to tell future events by the lines of the hands, by moles on the body, by the face, nails of the fingers, hair and shape of the head. How to find where to dig for water, coal, and all kinds of metals, by means of the celebrated divining or luck rod. How to tell the temper and disposition of anybody, how to tell fortunes with tea leaves and coffee grounds, signs of the Moon's age, lucky and unlucky days, together with charms to make your sweetheart love you, and to make a lover pop the question, with twenty ways of telling fortunes on New Year's eve, and a complete language and signification of the flowers.	\N	\N	en	\N	2019-08-03	167	\N
ebooks/60046	Tatlings	\N	\N	en	\N	2019-08-03	13	\N
ebooks/60047	Wandering in Northern China	\N	\N	en	\N	2019-08-03	66	\N
ebooks/60048	The History of the Rifle Brigade (the Prince Consort's Own) Formerly the 95th	\N	\N	en	\N	2019-08-03	83	\N
ebooks/60049	Lehtisiä mietekirjastani	Blad ur min tänkebok. Finnish	\N	fi	Ulosantajain esipuhe -- Kuinka ajatukset kuihtuvat -- Uskoni -- Usko ja tieto -- Kuolemattomuus -- Iankaikkinen elämä -- Synti, armo ja omatunto -- Paha -- Kaikki-yhteisyys -- Sallimus -- Ihmeteot -- Enkelit -- Tuhatvuotinen valtakunta -- Tuomio ja maailman loppu -- Maanpallo maailman-kaikkeudessa -- Ihminen maailman-kaikkeudessa -- Valo -- Elämä -- Suku ja yksilö -- Minä -- Lapsi -- Nuoruus -- Elämän kesä ja syksy -- Rakkaus -- Koti -- Koulu -- Kansa ja isänmaa -- Kirkko -- Saarnamies -- Opettaja -- Painetun sanan edesvastaus -- Sanomalehdistö -- Puolueet -- Raha -- Työ -- Ajatus -- Suuruus -- Unhotetut -- Muistopatsaat -- Maine -- Kirja -- Määräperäisyys maailman historiassa -- Perusviivat.	2019-08-03	7	\N
ebooks/6005	Celibates	\N	\N	en	Mildred Lawson -- John Norton -- Agnes Lahens	2004-07-01	37	\N
ebooks/60050	The Book of Herbs	\N	\N	en	\N	2019-08-03	99	\N
ebooks/60051	Glimpses of America\r\nA Pictorial and Descriptive History of Our Country's Scenic Marvels	\N	\N	en	\N	2019-08-03	83	\N
ebooks/60052	Comment on Prononce le Français\r\nTraité complet de prononciation pratique avec le noms propres et les mots étrangers	\N	\N	fr	\N	2019-08-04	121	\N
ebooks/60053	The Girl's Own Paper, Vol. XX. No. 1013, May 27, 1899	\N	\N	en	\N	2019-08-04	26	\N
ebooks/60054	Romantic Love and Personal Beauty\r\nTheir development, causal relations, historic and national peculiarities	\N	\N	en	\N	2019-08-04	176	\N
ebooks/60055	The Boy Fortune Hunters in Alaska	\N	\N	en	\N	2019-08-04	30	\N
ebooks/60056	Scrap Book of Mormon Literature (Vol. 1 of 2)\nReligious Tracts	\N	\N	en	\N	2019-08-04	21	\N
ebooks/60057	The Uses of Diversity: A book of essays	\N	\N	en	On seriousness -- Lamp-posts -- The spirits -- Tennyson -- The domesticity of detectives -- George Meredith -- The Irishman -- Ireland and the domestic drama -- The Japanese -- Christian Science -- The lawlessness of lawyers -- Our Latin relations -- On pigs as pets -- The romance of Rostand -- Wishes -- The futurists -- The evolution of Emma -- The pseudo-scientific books -- The humour of King Herod -- The silver goblets -- The duty of the historian -- Questions of divorce -- Mormonism -- Pageants and dress -- On stage costume -- The yule log and the Democrat -- More thoughts on Christmas -- Dickens again -- Taffy -- "Ego et Shavius Meus" -- The plan for a new universe -- George Wyndham -- Four stupidities -- On historical novels -- On monsters.	2019-08-04	118	\N
ebooks/60058	Giphantia\r\nOr a View of What Has Passed, What Is Now Passing, and, During the Present Century, What Will Pass, in the World.	\N	\N	en	\N	2019-08-04	36	\N
ebooks/60059	The Lunarian Professor and His Remarkable Revelations Concerning the Earth, the Moon and Mars\nTogether with An Account of the Cruise of the Sally Ann	\N	\N	en	\N	2019-08-04	10	\N
ebooks/6006	Under the Storm	\N	\N	en	\N	2004-07-01	56	\N
ebooks/60060	With Poor Immigrants in America	\N	\N	en	\N	2019-08-05	30	\N
ebooks/60061	The Century Illustrated Monthly Magazine, September, 1913\r\nVol. LXXXVI, No. 5	\N	\N	en	\N	2019-08-05	17	\N
ebooks/60062	Die Frauenfrage im Mittelalter	\N	\N	de	\N	2019-08-05	13	\N
ebooks/60063	I filtrati dolci\r\nMonografia della filtrazione dei mosti e della preparazione dei cosidetti "filtrati dolci" e "lambiccati".	\N	\N	it	\N	2019-08-05	24	\N
ebooks/60064	Dorothea Beale of Cheltenham	\N	\N	en	\N	2019-08-06	39	\N
ebooks/60065	Wings and Stings: A Tale for the Young	\N	\N	en	\N	2019-08-06	25	\N
ebooks/60066	Kiana: a Tradition of Hawaii	\N	\N	en	\N	2019-08-06	10	\N
ebooks/60067	Leave it to Psmith	\N	\N	en	\N	2019-08-06	699	\N
ebooks/60068	An ethical philosophy of life presented in its main outlines	\N	\N	en	Preface -- Autobiographical introduction -- Philosophical theory -- Applications: the three shadows, sickness, sorrow and sin, and the right to life, property and reputation -- Applications: the ethics of the family, the state, the international relations, etc. -- Appendix: Spiritual self-discipline. The exercise of force in the interest of freedom.	2019-08-06	60	\N
ebooks/60069	Ritratti letterari	\N	\N	it	Alfonso Daudet -- Emilio Zola polemista -- Emilio Augier e Alessandro Dumas -- L'attore Coquelin -- Paolo Déroulède.	2019-08-06	26	\N
ebooks/6007	The Two Sides of the Shield	\N	\N	en	\N	2004-07-01	39	\N
ebooks/60070	Texas Gemstones	\N	\N	en	\N	2019-08-06	18	\N
ebooks/60071	Principles of politeness, and of knowing the world	\N	\N	en	Principles of politeness, and of knowing the world, by the late Lord Chesterfield (edited by the Rev. Dr. John Trusler) -- A father's legacy to his daughters, by the late Dr. Gregory, of Edinburgh.	2019-08-07	92	\N
ebooks/60072	The Forlorn Hope: A Novel (Vol. 1 of 2)	\N	\N	en	\N	2019-08-08	21	\N
ebooks/60073	The Forlorn Hope: A Novel (Vol. 2 of 2)	\N	\N	en	\N	2019-08-08	17	\N
ebooks/60074	The Mysterious Stranger and Other Cartoons	\N	\N	en	\N	2019-08-08	48	\N
ebooks/60075	A Memoir of Thomas Bewick\nWritten by himself	\N	\N	en	\N	2019-08-09	25	\N
ebooks/60076	An Englishwoman in Utah: The Story of a Life's Experience in Mormonism	\N	\N	en	\N	2019-08-09	36	\N
ebooks/6008	The Midnight Passenger : A Novel	\N	\N	en	\N	2004-07-01	8	\N
ebooks/60080	Le fourbe	\N	\N	fr	\N	2019-08-09	24	\N
ebooks/60081	Star People	\N	\N	en	\N	2019-08-09	16	\N
ebooks/60082	The Stock Exchange from Within	\N	\N	en	The functions of the Stock Exchange -- The uses and abuses of speculation -- The bear and short selling -- The relationship between the banks and the Stock Exchange -- Publicity in exchange affairs; cautions and precautions -- Panics, and the crisis of 1907 -- A brief history of legislative attempts to restrain or suppress speculation -- The day on 'Change, with suggestions for beginners -- The London Stock Exchange, and comparisons with its New York prototype -- The Paris Bourse; a monopoly under government -- Appendix: the report of the Hughes Commission.	2019-08-09	30	\N
ebooks/60083	Harper's Round Table, December 8, 1896	\N	\N	en	\N	2019-08-09	10	\N
ebooks/60084	Life in Southern Prisons\r\nFrom the Diary of Corporal Charles Smedley, of Company G, 90th Regiment Penn'a Volunteers, Commencing a Few Days Before the "Battle of the Wilderness", In Which He Was Taken Prisoner ... Also, a Short Description of the March to and Battle of Gettysburg, Together with a Biographical Sketch of the Author	\N	\N	en	\N	2019-08-10	21	\N
ebooks/60085	Il Parlamento Nazionale Napoletano per gli anni 1820 e 1821: memorie e documenti	\N	\N	it	\N	2019-08-10	27	\N
ebooks/60086	The Boy Travellers in The Russian Empire\r\nAdventures of Two Youths in a Journey in European and Asiatic Russia, with Accounts of a Tour across Siberia, Voyages on the Amoor, Volga, and Other Rivers, a Visit to Central Asia, Travels among the Exiles, and a Historical Sketch of the Empire from Its Foundation to the Present Time	\N	\N	en	\N	2019-08-11	27	\N
ebooks/60087	Influenza	\N	\N	en	\N	2019-08-11	47	\N
ebooks/60088	Le streghe\r\ndono del folletto alle signore	\N	\N	it	\N	2019-08-11	38	\N
ebooks/60089	Der Snob\r\nKomödie in drei Aufzügen	\N	\N	de	\N	2019-08-11	26	\N
ebooks/6009	The Valley of Vision : A Book of Romance and Some Half-Told Tales	\N	\N	en	A remembered dream -- Antwerp road -- A city of refuge -- A sanctuary of trees -- The king’s high way -- Half-told tales: The traitor in the house. Justice of the elements. Ashes of vengenace -- The broken soldier and the maid of France -- The hearing ear -- Sketches of Quebec -- A classic instance -- Half-told tales: The new era and carry on. The primitive and his sandals. Diana and the lions -- The hero and tin soldiers -- Salvage Point -- The Boy of Nazareth dreams.	2004-07-01	20	\N
ebooks/60090	The Dim Lantern	\N	\N	en	\N	2019-08-11	48	\N
ebooks/60091	A Brief History of the Worshipful Company of Ironmongers, London A.D. 1351-1889\r\nWith an Appendix Containing Some Account of the Blacksmiths' Company	\N	\N	en	\N	2019-08-12	33	\N
ebooks/60092	La donna nella vita e nelle opere di Giacomo Leopardi	\N	\N	it	\N	2019-08-12	237	\N
ebooks/60093	Cane	\N	\N	en	\N	2019-08-12	745	\N
ebooks/60094	Suomen kansan seikkailusatuja\nKolmas sarja suomalaisia satuja lapsille ja nuorisolle	\N	\N	fi	\N	2019-08-12	9	\N
ebooks/60095	Croatian Tales of Long Ago	\N	\N	en	How Quest sought the truth -- Fisherman Plunk and his wife -- Reygoch -- Bridesman Sun and bride Bridekins -- Stribor's forest -- Little brother Primrose and sister Lavender -- Notes.	2019-08-12	60	\N
ebooks/60096	Mr. Fortune's Practice	\N	\N	en	The Ascot tragedy -- The president of San Jacinto -- The young doctor -- The magic stone -- The snowball burglary -- The leading lady -- The unknown murderer.	2019-08-13	106	\N
ebooks/60097	Horses and Men: Tales, long and short, from our American life	\N	\N	en	Foreword -- Dreiser -- I'm a fool -- The triumph of a modern -- "Unused" -- A Chicago Hamlet -- The man who became a woman -- Milk bottles -- The sad horn blowers -- The man's story -- An Ohio pagan.	2019-08-14	49	\N
ebooks/60098	Mr. Rabbit at Home\nA sequel to Little Mr. Thimblefinger and his Queer Country	\N	\N	en	\N	2019-08-14	24	\N
ebooks/60099	Cecilia of the Pink Roses	\N	\N	en	\N	2019-08-14	14	\N
ebooks/601	The Monk: A Romance	\N	\N	en	\N	1996-07-01	803	\N
ebooks/6010	What's Bred in the Bone	\N	\N	en	\N	2004-07-01	30	\N
ebooks/60100	Anthony Trollope; His Work, Associates and Literary Originals	\N	\N	en	\N	2019-08-14	89	\N
ebooks/60101	Large Fees and How to Get Them: A book for the private use of physicians	\N	\N	en	\N	2019-08-14	9	\N
ebooks/60102	Wanderer of the Wasteland	\N	\N	en	\N	2019-08-15	223	\N
ebooks/60103	What a Colored Man Should Do to Vote	To the Colored Men of Voting Age in the Southern States	\N	en	\N	2019-08-15	30	\N
ebooks/60104	Pilgrimages to the Spas in Pursuit of Health and Recreation\r\nWith an inquiry into the comparative merits of different mineral waters: the maladies to which they are applicable, and those in which they are injurious	\N	\N	en	\N	2019-08-15	35	\N
ebooks/60105	The Great Galveston Disaster\nContaining a Full and Thrilling Account of the Most Appalling Calamity of Modern Times Including Vivid Descriptions of the Hurricane and Terrible Rush of Waters; Immense Destruction of Dwellings, Business Houses, Churches, and Loss of Thousands of Human Lives; Thrilling Tales of Heroic Deeds; Panic-Stricken Multitudes and Heart-Rending Scenes of Agony; Frantic Efforts to Escape a Horrible Fate; Separation of Loved Ones, etc., etc.; Narrow Escapes from the Jaws of Death; Terrible Sufferings of the Survivors; Vandals Plundering Bodies of the Dead; Wonderful Exhibitions of Popular Sympathy; Millions of Dollars Sent for the Relief of the Stricken Sufferers	\N	\N	en	\N	2019-08-16	54	\N
ebooks/60106	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 6/8)	\N	\N	fr	\N	2019-08-16	36	\N
ebooks/60107	Five Minute Sermons, Volume I.\r\nFor Low Masses on All Sundays of the Year by Priests of the Congregation of St. Paul	\N	\N	en	\N	2019-08-17	24	\N
ebooks/60108	The legend of the blemished king, and other poems	\N	\N	en	\N	2019-08-16	4	\N
ebooks/60109	Floyd's Flowers; Or, Duty and Beauty for Colored Children\r\nBeing One Hundred Short Stories Gleaned from the Storehouse of Human Knowledge and Experience: Simple, Amusing, Elevating	\N	\N	en	\N	2019-08-16	50	\N
ebooks/6011	The Little Lady of Lagunitas: A Franco-Californian Romance	\N	\N	en	\N	2004-07-01	11	\N
ebooks/60110	Harper's Round Table, December 15, 1896	\N	\N	en	\N	2019-08-17	4	\N
ebooks/60111	Nala och Dayamanti: En indisk dikt ur Mahabharata	\N	\N	sv	\N	2019-08-17	7	\N
ebooks/60112	Ireton, a Poem	\N	\N	en	\N	2019-08-17	7	\N
ebooks/60113	A student's history of education	\N	\N	en	\N	2019-08-17	31	\N
ebooks/60114	The Sardonic Arm	\N	\N	en	\N	2019-08-17	8	\N
ebooks/60115	Idillii spezzati	\N	\N	it	Idillii spezzati -- Il Crocifisso d'argento -- La visita di Sua Maestà -- L'orologio di Lisa -- La lira del poeta -- La stria -- Per una foglia di rosa -- Il testamento dell'orbo da Rettorgole -- Il folletto nello specchio -- Màlgari.	2019-08-17	8	\N
ebooks/60116	West Side Studies: Boyhood and Lawlessness; The Neglected Girl	\N	\N	en	\N	2019-08-17	41	\N
ebooks/60428	Dahinten in der Haide: Roman	\N	\N	de	\N	2019-10-05	21	\N
ebooks/60117	Los Desastres de la guerra:\r\ncolección de ochenta láminas inventadas y grabadas al agua fuerte	\N	\N	es	\N	2019-08-18	47	\N
ebooks/60118	Casa Grande Ruins Trail	\N	\N	en	\N	2019-08-17	2	\N
ebooks/60119	Isis very much unveiled, being the story of the great Mahatma hoax	\N	\N	en	\N	2019-08-17	47	\N
ebooks/6012	Charlemont; Or, The Pride of the Village. a Tale of Kentucky	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60120	The House of Baltazar	\N	\N	en	\N	2019-08-18	12	\N
ebooks/60121	The Glory of Clementina Wing	\N	\N	en	\N	2019-08-18	11	\N
ebooks/60122	The Tale of Triona	\N	\N	en	\N	2019-08-18	26	\N
ebooks/60123	The Wonderful Year	\N	\N	en	\N	2019-08-18	18	\N
ebooks/60124	The Girl of the Golden Gate	\N	\N	en	\N	2019-08-18	16	\N
ebooks/60125	The Winding Stair	\N	\N	en	\N	2019-08-18	22	\N
ebooks/60126	Pens and Types\nor Hints and Helps for Those who Write, Print, Read, Teach, or Learn	\N	\N	en	\N	2019-08-18	102	\N
ebooks/60127	Monotonie	\N	\N	it	\N	2019-08-18	10	\N
ebooks/60128	Graham's Magazine, Vol. XL, No. 1, January 1852	\N	\N	en	\N	2019-08-18	24	\N
ebooks/60129	A Visit to the Sarö and Shera Yögurs	\N	\N	en	\N	2019-08-18	14	\N
ebooks/6013	Viola Gwyn	\N	\N	en	\N	2004-07-01	10	\N
ebooks/60130	Kylän lauluja	\N	\N	fi	\N	2019-08-18	3	\N
ebooks/60131	Estes Park, Colorado	\N	\N	en	\N	2019-08-18	9	\N
ebooks/60132	Wild Animals of Yellowstone National Park	\N	\N	en	\N	2019-08-18	19	\N
ebooks/60133	Young Visitor to Mars	\N	\N	en	\N	2019-08-18	41	\N
ebooks/60134	Lumber Legal Opinions	\N	\N	en	\N	2019-08-18	6	\N
ebooks/60135	Mexico and Her People of To-day\nAn Account of the Customs, Characteristics, Amusements, History and Advancement of the Mexicans, and the Development and Resources of Their Country	Mexico and Her People of Today	\N	en	\N	2019-08-21	46	\N
ebooks/60136	The Sisters Rondoli, and Other Stories	\N	\N	en	The sisters Rondoli -- My landlady -- The little cask -- André's disease -- He? -- My Uncle Sosthène -- The accursed bread -- Madame Luneau's case -- A wise man -- The umbrella -- A meeting -- Decorated! -- Châli -- The legacy.	2019-08-19	26	\N
ebooks/60137	Una Cristiana	\N	\N	es	\N	2019-08-19	60	\N
ebooks/60138	Edith and Her Ayah, and Other Stories	\N	\N	en	Edith and her ayah -- The butterfly -- The penitent -- The reproof -- The vase and the dart -- The jewel -- The storm -- The Sabbath-tree -- The white robe -- Crosses -- The two countries -- Do you love God? -- The imperfect copy -- A story of the Crimea -- "I have a home, a happy home".	2019-08-19	28	\N
ebooks/60139	Graham's Magazine, Vol. XL, No. 2, February 1852	\N	\N	en	\N	2019-08-20	29	\N
ebooks/6014	West Wind Drift	\N	\N	en	\N	2004-07-01	20	\N
ebooks/60140	New Paths through Old Palestine	\N	\N	en	\N	2019-08-20	12	\N
ebooks/60141	Graham's Magazine, Vol. XL, No. 3, March 1852	\N	\N	en	\N	2019-08-20	37	\N
ebooks/60142	Hymns and Poems	\N	\N	en	\N	2019-08-21	31	\N
ebooks/60143	Prairie, Peak, and Plateau: A Guide to the Geology of Colorado	\N	\N	en	\N	2019-08-21	45	\N
ebooks/60144	Under Six Flags: The Story of Texas	\N	\N	en	Fort St. Louis -- San Antonio -- Nacogdoches -- San Felipe de Austin -- Goliad -- Houston -- Austin -- Galveston -- A flight of years -- The new century -- Texas.	2019-08-21	19	\N
ebooks/60145	The Conquest of a Continent; or, The Expansion of Races in America	\N	\N	en	Foreword -- The cradle of mankind -- The Nordic conquest of Europe -- The Nordic settlement of America -- The Puritans in New England -- The gateways to the West from New England and Virginia -- Virginia and her neighbors -- The Old Northwest Territory -- The mountaineers conquer the Southwest -- From the Mississippi to the Oregon -- The spoils of the Mexican War -- The alien invasion -- The transformation of America -- Checking the alien invasion -- The legacy of slavery -- Our neighbors on the North -- Our neighbors on the South -- The Nordic outlook.	2019-08-21	136	\N
ebooks/60146	The Secret Way	\N	\N	en	\N	2019-08-21	14	\N
ebooks/60147	Vida del escudero Marcos de Obregón	\N	\N	es	\N	2019-08-21	132	\N
ebooks/60148	Graham's Magazine, Vol. XL, No. 4, April 1852	\N	\N	en	\N	2019-08-21	27	\N
ebooks/60149	Pride and His Prisoners	\N	\N	en	\N	2019-08-21	12	\N
ebooks/6015	Captain Macklin: His Memoirs	\N	\N	en	\N	2004-07-01	19	\N
ebooks/60150	Selling Latin America: A Problem in International Salesmanship.\r\nWhat to Sell and How to Sell It	\N	\N	en	\N	2019-08-22	32	\N
ebooks/60151	Annals of the Turkish Empire, from 1591 to 1659	\N	\N	en	\N	2019-08-22	52	\N
ebooks/60152	History of the Reformation in Europe in the time of Calvin. Vol. 2 (of 8)	\N	\N	en	\N	2019-08-23	25	\N
ebooks/60153	Winter Sports in Switzerland	\N	\N	en	The sun-seeker -- Rinks and skaters -- Tees and crampits -- Tobogganing -- Ice-hockey -- Ski-ing -- Notes on winter resorts -- For parents and guardians.	2019-08-23	26	\N
ebooks/60154	The Red Cross Girls in the British Trenches	\N	\N	en	\N	2019-08-23	35	\N
ebooks/60155	Pen Pictures of British Battles	\N	\N	en	The victory of the Falkland islands, by R. Wilson -- The battle of the Marne, by Sir A.C. Doyle -- A glimpse of Canada in Flanders, by Lord Beaverbrook -- The second battle of Ypres, by J. Buchan -- The battle of Jutland Bank, by H.W. Wilson -- The charge at Loos of the London Irish -- The landing at V beach, near Sedd-el-Bahr, by J. Masefield -- The Coldstream Guards at the battle of the Somme, by P. Gibbs -- The moonlight battle for Baghdad, by E. Candler -- The battle of Arras, by P. Gibbs -- Warfare under water, by R. Kipling.	2019-08-23	19	\N
ebooks/60156	Dictionary of Battles\r\nFrom the Earliest Date to the Present Time	\N	\N	en	\N	2019-08-23	24	\N
ebooks/60157	On the Plains with Custer\r\nThe Western Life and Deeds of the Chief With the Yellow Hair, Under Whom Served Boy Bugler Ned Fletcher, When in the Troublous Years 1866–1876 the Fighting Seventh Cavalry Helped to Win Pioneer Kansas, Nebraska, and Dakota for White Civilization and Today's Peace	\N	\N	en	\N	2019-08-24	39	\N
ebooks/60158	Cocke Lorelles Bote	\N	\N	en	\N	2019-08-24	13	\N
ebooks/60159	Identification of the Larger Fungi	\N	\N	en	\N	2019-08-24	100	\N
ebooks/6016	Roast Beef, Medium: The Business Adventures of Emma McChesney	\N	\N	en	Roast beef, medium -- Representing T. A. Buck -- Chickens -- His mother's son -- Pink tights and ginghams -- Simply skirts -- Underneath the high-cut vest -- Catching up with Christmas -- Knee-deep in knickers -- In the absence of the agent.	2004-07-01	44	\N
ebooks/60160	Lea: dramma in tre atti in prosa con un prologo in versi	\N	\N	it	\N	2019-08-24	7	\N
ebooks/60161	Rajalahden torppa: Kertomus viimeisestä Suomen sodasta	\N	\N	fi	\N	2019-08-24	15	\N
ebooks/60207	Pretty Verses for All Good Children: In Words of One, Two, and Three Syllables	\N	\N	en	\N	2019-09-01	11	\N
ebooks/60208	Unsere Nachbarn: Neue Skizzen	\N	\N	de	Die Liese I. -- Die Liese II. -- Der einsame Spatz -- Nur ein Wort -- Im neuen Hause -- Mama muß tanzen -- Nachbar Krippelmacher -- Als er heimkehrte.	2019-09-01	8	\N
ebooks/60162	Solario the Tailor: His Tales of the Magic Doublet	\N	\N	en	The first night: Story of the old man in the spangled coat -- The second night: Alb the unicorn -- The third night: The son of the tailor of Oogh -- The fourth night: The Ragpicker and the Princess -- The fifth night: The City of Dead Leaves -- The sixth night: The enchanted Highwayman.	2019-08-24	22	\N
ebooks/60163	Culinary Chemistry\r\nThe Scientific Principles of Cookery, with Concise Instructions for Preparing Good and Wholesome Pickles, Vinegar, Conserves, Fruit Jellies, Marmalades, and Various Other Alimentary Substances Employed in Domestic Economy, with Observations on the Chemical Constitution and Nutritive Qualities of Different Kinds of Food.	\N	\N	en	\N	2019-08-24	58	\N
ebooks/60164	Fancies Versus Fads	\N	\N	en	Introduction -- The romance of rhyme -- Hamlet and the psycho-analyst -- The meaning of mock turkey -- Shakespeare and the legal lady -- On being an old bean -- The fear of the film -- Wings and the housemaid -- The slavery of free verse -- Prohibition and the press -- The mercy of Mr. Arnold Bennett -- A defence of dramatic unities -- The boredom of butterflies -- The terror of a toy -- False theory and the theatre -- The secret society of mankind -- The sentimentalism of divorce -- Street cries and stretching the law -- The revolt of the spoilt child -- The innocence of the criminal -- The prudery of the feminists -- How mad laws are made -- The pagoda of progress -- The myth of the "Mayflower" -- Much too modern history -- The evolution of slaves -- Is Darwin dead? -- Turning inside out -- Strikes and the spirit of wonder -- A note on old nonsense -- Milton and merry England.	2019-08-24	56	\N
ebooks/60165	Navaho Legends	\N	\N	en	\N	2019-08-24	139	\N
ebooks/60166	The Ordeal by Fire\nBy a Sergeant in the French Army	\N	\N	en	\N	2019-08-24	34	\N
ebooks/60167	Three Plays	\N	\N	en	The great Broxopp -- The Dover road -- The truth about Blayds.	2019-08-24	30	\N
ebooks/60168	Mrs. Ames	\N	\N	en	\N	2019-08-25	24	\N
ebooks/60169	The House of Helen	\N	\N	en	\N	2019-08-25	11	\N
ebooks/6017	The Silver Horde	\N	\N	en	\N	2004-07-01	33	\N
ebooks/60170	Travels Amongst American Indians, Their Ancient Earthworks and Temples\r\nIncluding a Journey in Guatemala, Mexico and Yucatan, and a Visit to the Ruins of Patinamit, Utatlan, Palenque and Uxmal	\N	\N	en	\N	2019-08-25	58	\N
ebooks/60171	Vahram's chronicle of the Armenian kingdom in Cilicia, during the time of the Crusades.	\N	\N	en	\N	2019-08-25	19	\N
ebooks/60172	Harper's Round Table, December 22, 1896	\N	\N	en	\N	2019-08-25	9	\N
ebooks/60173	Russia in the Shadows	\N	\N	en	Petersburg in collapse -- Drift and salvage -- The quintessence of Bolshevism -- The creative effort in Russia -- The Petersburg Soviet: a legislative mass meeting -- The dreamer in the Kremlin -- The envoy.	2019-08-26	46	\N
ebooks/60174	The Children of the Abbey: A Tale	\N	\N	en	\N	2019-08-26	47	\N
ebooks/60175	By the Good Sainte Anne: A Story of Modern Quebec	\N	\N	en	\N	2019-08-26	5	\N
ebooks/60176	Dancers in the Dark	\N	\N	en	\N	2019-08-26	10	\N
ebooks/60177	Through the Desert	W pustyni i w puszczy. English	\N	en	\N	2019-08-26	35	\N
ebooks/60178	Leaves from the Note-Books of Lady Dorothy Nevill	\N	\N	en	\N	2019-08-26	25	\N
ebooks/60179	The Prime Minister	\N	\N	en	\N	2019-08-26	29	\N
ebooks/6018	The Journal of a Tour to the Hebrides with Samuel Johnson, LL.D.	\N	\N	en	\N	2004-07-01	65	\N
ebooks/60180	Education of the Negroes Since 1860	\N	\N	en	\N	2019-08-26	8	\N
ebooks/60181	Graham's Magazine, Vol. XL, No. 5, May 1852	\N	\N	en	\N	2019-08-26	21	\N
ebooks/60182	A Young Macedonian in the Army of Alexander the Great	\N	\N	en	\N	2019-08-26	31	\N
ebooks/60183	Nella vita: novelle	\N	\N	it	L'ignoto -- Un «caso» -- Vecchie conoscenze -- Il posto -- Totò cuor d'oro -- Quella delle ciliege -- La taglia -- Pesci fuor d'acqua -- Donna Clorinda -- Quarto piano, interno 4 -- «Cocotte».	2019-08-26	4	\N
ebooks/60184	The Story of King Arthur and his Knights	\N	\N	en	\N	2019-08-26	287	\N
ebooks/60185	Bedouin Love	\N	\N	en	\N	2019-08-26	7	\N
ebooks/60186	Polite Conversation in Three Dialogues	A complete collection of genteel and ingenious conversation, according to the most polite mode and method now used at court, and in the best companies of England.	\N	en	\N	2019-08-26	37	\N
ebooks/60187	The American Journal of Dental Science, Vol. XIX. No. 6. Oct. 1885	\N	\N	en	\N	2019-08-26	6	\N
ebooks/60188	The Rāmāyana, Volume 3. Yuddhakāndam	\N	\N	en	\N	2019-08-26	43	\N
ebooks/60189	From the Heart of Israel: Jewish Tales and Types	\N	\N	en	Apologia pro libro suo -- The village Kehillah: Nordheim. Schnorrers. Gendarmes. Reb Shemayah and other Nordheim worthies -- The little horseradish woman -- The general -- Too late, but on time -- The proselyte of righteousness -- Isaac and Alice -- The scissors-grinder -- The shlemihl -- A victim of prejudice -- The rabbi's game of cards.	2019-08-27	36	\N
ebooks/6019	The Earth as Modified by Human Action	\N	\N	en	\N	2004-07-01	33	\N
ebooks/60190	Intiaanipoika Pohjois-Amerikan aarniometsissä	\N	\N	fi	\N	2019-08-27	7	\N
ebooks/60191	The Boy Fortune Hunters in Panama	\N	\N	en	\N	2019-08-27	30	\N
ebooks/60192	Spices, Their Histories: Valuable Information for Grocers	\N	\N	en	Introduction -- Allspice or pimento -- Capsicum -- Cinnamon and cassia -- Cloves -- Ginger -- Mustard -- Nutmeg and mace -- Pepper -- Cumin, or cummin seed.	2019-08-29	19	\N
ebooks/60193	Vignettes: A Miniature Journal of Whim and Sentiment	\N	\N	en	\N	2019-08-29	6	\N
ebooks/60194	Echos de Pariz	\N	\N	pt	\N	2019-08-29	45	\N
ebooks/60195	The Coming Ice Age	\N	\N	en	\N	2019-08-29	14	\N
ebooks/60196	Full Speed Ahead: Tales from the Log of a Correspondent with Our Navy	\N	\N	en	\N	2019-08-29	27	\N
ebooks/60197	The Attack in Trench Warfare: Impressions and Reflections of a Company Commander	Étude sur l'attaque dans la période actuelle de la guerre. English	\N	en	\N	2019-08-30	19	\N
ebooks/60198	Fuente Ovejuna	\N	\N	es	\N	2019-08-30	140	\N
ebooks/60199	Le bestiaire: ou, Cortège d'Orphée	\N	\N	fr	\N	2019-08-30	33	\N
ebooks/602	Pharsalia; Dramatic Episodes of the Civil Wars	\N	\N	en	\N	1996-07-01	69	\N
ebooks/6020	Cappy Ricks Retires: But That Doesn't Keep Him from Coming Back Stronger Than Ever	\N	\N	en	\N	2004-07-01	45	\N
ebooks/60200	How to Succeed	\N	\N	en	\N	2019-08-30	24	\N
ebooks/60201	Letture sopra la mitologia vedica	\N	\N	it	\N	2019-08-30	31	\N
ebooks/60202	Graham's Magazine, Vol. XL, No. 6, June 1852	\N	\N	en	\N	2019-08-30	18	\N
ebooks/60203	Salaperäinen ratsastaja	The mysterious rider. Finnish	\N	fi	\N	2019-08-31	11	\N
ebooks/60204	Mémoires de Céleste Mogador, Volume 4	\N	\N	fr	\N	2019-08-31	39	\N
ebooks/60205	The Cambridge, Ely, and King's Lynn Road: The Great Fenland Highway	\N	\N	en	\N	2019-09-01	51	\N
ebooks/60206	Papierprüfung: Eine Anleitung zum Untersuchen von Papier	\N	\N	de	\N	2019-09-01	60	\N
ebooks/60426	History of Greece, Volume 04 (of 12)	\N	\N	en	\N	2019-10-05	44	\N
ebooks/60209	The Bear Family at Home, and How the Circus Came to Visit Them	\N	\N	en	\N	2019-09-01	24	\N
ebooks/6021	A Prisoner in Fairyland (The Book That 'Uncle Paul' Wrote)	\N	\N	en	\N	2004-07-01	40	\N
ebooks/60210	Las fiestas de San Juan\r\nReseña histórica de lo que han sido y de lo que son relación verídica de las que se celebran en este año de 1868	\N	\N	es	\N	2019-09-01	12	\N
ebooks/60211	The Outdoor Girls Around the Campfire; or, The Old Maid of the Mountains	\N	\N	en	\N	2019-09-01	29	\N
ebooks/60212	The Physical Basis of Mind\r\nBeing the Second Series of Problems of Life and Mind.	\N	\N	en	Preface -- The nature of life -- The nervous mechanism -- Animal automatism -- The reflex theory.	2019-09-01	35	\N
ebooks/60213	Notre Dame de Paris\r\nA Short History & Description of the Cathedral, With Some Account of the Churches Which Preceded It	The cathedral church of Notre Dame, Paris	\N	en	\N	2019-09-01	42	\N
ebooks/60214	Ernesto Garcia Cabral: A Mexican Cartoonist	\N	\N	en	Biographical Foreword -- Illustrations: Ernesto García Cabral; Sr. Ing. Don Alberto Pani; Lic. Miguel Alessio Robles; Sr. Ing. Antonio Madrazo; Lic. Benito Javier Pérez Verdía; Lic. Luis Manuel Rojas; Sr. Lic. Antonio Pérez Verdía F; Sr. Don Carlos B. Zetina; Don José de la Macorra; The late Don Genaro García; Sr. Don Carlos Meneses; Señora Eugenia de Meléndez; Dr. Atl; Hon. William Howard Taft; Ambassador Fletcher; Mr. George T. Summerlin; Mr. Matthew Elting Hanna; Mr. Oscar Maxon; Mr. William Randolph Hearst; Mr. Henry Ford; Ramón del Valle Inclán; Josef Lhévinne; Anna Pavlowa; Mr. E. R. Peacock; G. R. G. Conway; Mr. Claude Marsh Butlin; Georges Carpentier; Jack Dempsey; Rodolfo Gaona; Ignacio Sánchez Mejías; Juan Belmonte; Political, Social and Topical Cartoons.	2019-09-01	36	\N
ebooks/60215	Galileo Galilei and the Roman Curia\r\nFrom Authentic Sources	Galileo Galilei und die Römische Curie. English	\N	en	\N	2019-09-01	23	\N
ebooks/60216	Wehman Bros.' Irish Yarns Wit and Humor, No. 2	\N	\N	en	\N	2019-09-01	9	\N
ebooks/60217	Souvenir Map and Guide for Tourists in the Black Hills of South Dakota\nMaps prepared especially for the use of Automobile Tourists	\N	\N	en	\N	2019-09-03	23	\N
ebooks/60218	Försök att förklara Caj. Corn. Taciti omdömen öfver Finnarne	\N	\N	sv	\N	2019-09-01	16	\N
ebooks/60219	The Sexes in Science and History\nAn inquiry into the dogma of woman's inferiority to man	\N	\N	en	\N	2019-09-01	30	\N
ebooks/6022	Stories by Foreign Authors: German — Volume 2	\N	\N	en	Christian Gellert's Last Christmas, by Berthold Auerbach\r\nA Ghetto Violet, by Leopold Kompert\r\nThe Severed Hand, by Wilhelm Hauff\r\nPeter Schlemihl, by Adelbert Von Chamisso.	2004-07-01	19	\N
ebooks/60220	The Camp in the Foot-Hills; or, Oscar on Horseback	\N	\N	en	\N	2019-09-01	5	\N
ebooks/60221	Kertoelmia	\N	\N	fi	Jouluvierailu -- Knut Nielsen -- Sokea sattuma -- Biina neitsyt -- Anna -- Serkku -- Elisabet.	2019-09-02	1	\N
ebooks/60222	The Raid of Dover: A Romance of the Reign of Woman, A.D. 1940	\N	\N	en	\N	2019-09-02	19	\N
ebooks/60223	Les animaux et leurs hommes: Les hommes et leurs animaux	\N	\N	fr	\N	2019-09-02	34	\N
ebooks/60224	Boschgeheimen	\N	\N	nl	Inleiding -- De Boschmuis -- Een Verborgen Paadje in de Wildernis -- Keeonekh, de Visscher -- Koskomenos, de Verstooteling -- De oude Beukenpatrijs -- Wolkvleugel, de Adelaar -- De Indiaansche Namen.	2019-09-02	21	\N
ebooks/60225	The Preparation & Mounting of Microscopic Objects	The Preparation and Mounting of Microscopic Objects	\N	en	Preface -- Apparatus -- To prepare and mount objects "dry" -- Mounting in Canada balsam -- Preservative liquids, etc., particularly where cells are used -- Sections and how to cut them, with some remarks on dissection -- Injection -- Miscellaneous.	2019-09-02	4	\N
ebooks/60226	Ships & Ways of Other Days	Ships and Ways of Other Days	\N	en	\N	2019-09-02	179	\N
ebooks/60227	Three Sailor Boys; or, Adrift in the Pacific	\N	\N	en	\N	2019-09-02	12	\N
ebooks/60228	Studies in Life from Jewish Proverbs	\N	\N	en	\N	2019-09-03	61	\N
ebooks/60229	The Priest and the Acolyte\r\nWith an Introductory Protest by Stuart Mason	\N	\N	en	\N	2019-09-03	35	\N
ebooks/6023	Catharine Furze	\N	\N	en	\N	2004-07-01	20	\N
ebooks/60230	The Natural History of Pliny, Volume 2 (of 6)	\N	\N	en	\N	2019-09-03	132	\N
ebooks/60231	Virginia Dare: A Romance of the Sixteenth Century	Virginia Dare: A Romance of the 16th Century	\N	en	\N	2019-09-03	6	\N
ebooks/60232	Daniela	Daniela Dormes. Finnish	\N	fi	\N	2019-09-03	9	\N
ebooks/60233	The Gray Shadow\nA Mystery Story For Boys	\N	\N	en	\N	2019-09-04	28	\N
ebooks/60234	The Geologic Story of Mount Rainier\nA look at the geologic past of one of America's most scenic volcanoes	\N	\N	en	\N	2019-09-04	13	\N
ebooks/60235	The Seventy's Course in Theology, First Year\r\nOutline History of the Seventy and A Survey of the Books of Holy Scripture	\N	\N	en	\N	2019-09-04	30	\N
ebooks/60236	George Washington	\N	\N	en	\N	2019-09-04	10	\N
ebooks/60237	Poems	\N	\N	en	\N	2019-09-05	9	\N
ebooks/60238	The New Jersey Law Journal, January, 1922\r\nVol. XLV. No. 1. Jan., 1922	\N	\N	en	\N	2019-09-05	8	\N
ebooks/60239	Stories of the East	\N	\N	en	A tale told by moonlight -- Pearls and swine -- The two Brahmans.	2019-09-06	30	\N
ebooks/6024	The Duke of Gandia	\N	\N	en	\N	2004-07-01	16	\N
ebooks/60240	Harper's Round Table, December 29, 1896	\N	\N	en	\N	2019-09-05	2	\N
ebooks/60241	Sheaves	\N	\N	en	\N	2019-09-05	19	\N
ebooks/60242	The Purchase of the North Pole\nA sequel to "From the earth to the moon"	Sans dessus dessous. English	\N	en	\N	2019-09-05	49	\N
ebooks/60243	A Historical Sketch of Company "B," Eighteenth Regiment Ohio Volunteer Infantry\nThree Months Service	\N	\N	en	\N	2019-09-06	25	\N
ebooks/60244	Larry Dexter, Reporter; Or, Strange Adventures in a Great City	\N	\N	en	\N	2019-09-06	22	\N
ebooks/60245	Fort Robinson: Outpost on the Plains	\N	\N	en	\N	2019-09-06	51	\N
ebooks/60246	Gatlinburg and the Great Smokies	\N	\N	en	\N	2019-09-06	9	\N
ebooks/60247	A Tour of Historic Richmond	\N	\N	en	\N	2019-09-06	12	\N
ebooks/60248	The Messiah of the Cylinder	\N	\N	en	\N	2019-09-07	12	\N
ebooks/60249	La Vita Italiana nel Settecento: Conferenze tenute a Firenze nel 1895	\N	\N	it	Da Aquisgrana a Campoformio (1748-1797), conferenza di R. Bonfadini -- I Medici granduchi, conferenza di I. Del Lungo -- Gli avventurieri, conferenza di E. Masi -- L'abate Galiani (1728-1787), conferenza di V. Pica -- Dal Metastasio a Vittorio Alfieri (1698-1782), conferenza di G. Mazzoni -- Carlo Goldoni (1707-1793), conferenza di F. Martini -- Carlo Gozzi e la fiaba (1720-1806), conferenza di Matilde Serao -- Giuseppe Parini (1729-1799), conferenza di G. Mazzoni -- Vittorio Alfieri (1749-1803), conferenza di E. Panzacchi -- Giovanni Battista Vico (1668-1743), conferenza di G. Bovio -- La fisica sperimentale dopo Galileo, conferenza di A. Eccher -- L'arte nel settecento, conferenza di A. Fradeletto.	2019-09-06	12	\N
ebooks/6025	The Englishman and Other Poems	\N	\N	en	\N	2004-07-01	9	\N
ebooks/60250	The Golden Bough: A Study in Magic and Religion (Third Edition, Vol. 02 of 12)	\N	\N	en	\N	2019-09-07	93	\N
ebooks/60251	Joosef vakkamestari	Beim Weiden-Joseph. Finnish	\N	fi	Joosef vakkamestari -- Uusi tuttavuus -- Mitä salaaminen vaikuttaa -- Mitä hyvä Jumala antaa -- Jouluiltana.	2019-09-07	6	\N
ebooks/60252	Advice: A Book of Poems	\N	\N	en	\N	2019-09-07	34	\N
ebooks/60253	The Noble Rogue	\N	\N	en	\N	2019-09-07	52	\N
ebooks/60254	Cassell's Book of Birds, Volume 3	\N	\N	en	\N	2019-09-07	55	\N
ebooks/60255	Roy Blakeley's Funny-bone Hike	\N	\N	en	\N	2019-09-07	6	\N
ebooks/60256	Birds of Heaven, and Other Stories	\N	\N	en	Birds of heaven -- Isn't it terrible? -- "Necessity" -- On the Volga -- The village of God.	2019-09-07	16	\N
ebooks/60257	The Duke of Brittany	\N	\N	en	\N	2019-09-07	15	\N
ebooks/60258	New lands within the Arctic circle\r\nNarrative of the discoveries of the Austrian ship "Tegetthoff" in the years 1872-1874	\N	\N	en	\N	2019-09-07	49	\N
ebooks/60259	Reminiscences of Colored People of Princeton, N. J.: 1800-1900	\N	\N	en	\N	2019-09-07	5	\N
ebooks/6026	The Great Fortress : A chronicle of Louisbourg 1720-1760	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60260	The Five Nations, Volume I	\N	\N	en	Dedication -- The sea and the hills -- The bell buoy -- Cruisers -- The destroyers -- White horses -- The second voyage -- The dykes -- The song of Diego Valdez -- The broken men -- The feet of the young men -- The truce of the bear -- The old men -- The explorer -- The wage-slaves -- The burial -- General Joubert -- The palace -- Sussex -- Song of the wise children -- Buddha at Kamakura -- The white man's burden -- Pharaoh and the sergeant -- Our lady of the snows -- "Et dona ferentes" -- Kitchener's school -- The young queen -- Rimmon.	2019-09-08	64	\N
ebooks/60261	The Five Nations, Volume II	\N	\N	en	The old issue -- Bridge-guard in the Karroo -- The lesson -- The files -- The reformers -- Dirge of dead sisters -- The islanders -- The peace of Dives -- South Africa -- The settler -- Chant-pagan -- M.I. -- Columns -- The parting of the columns -- Two kopjes -- The instructor -- Boots -- The married man -- Lichtenberg -- Stellenbosh -- Half-ballad of Waterval -- Piet -- "Wilful-missing" -- Ubique -- The return -- Recessional.	2019-09-08	55	\N
ebooks/60262	Where Are We Going?	\N	\N	en	\N	2019-09-08	61	\N
ebooks/60263	Verses and Sonnets	\N	\N	en	\N	2019-09-08	22	\N
ebooks/60264	The Virtue and Use of Coffee With Regard to the Plague and Other Infectious Distempers	\N	\N	en	\N	2019-09-08	31	\N
ebooks/60265	The Red Cross Girls on the French Firing Line	\N	\N	en	\N	2019-09-08	21	\N
ebooks/60266	Kesätoverit: Meren säveliä	\N	\N	fi	\N	2019-09-08	2	\N
ebooks/60267	Five Minute Sermons, Volume II.\r\nFor Low Masses on All Sundays of the Year by Priests of the Congregation of St. Paul	\N	\N	en	\N	2019-09-09	26	\N
ebooks/60268	Covered With Mud and Glory: A Machine Gun Company in Action ("Ma Mitrailleuse")	\N	\N	en	\N	2019-09-09	23	\N
ebooks/60269	Along the Mohawk Trail; Or, Boy Scouts on Lake Champlain	\N	\N	en	\N	2019-09-09	35	\N
ebooks/6027	In the Closed Room	\N	\N	en	\N	2004-07-01	49	\N
ebooks/60270	Deep Sea Hunters in the Frozen Seas	\N	\N	en	\N	2019-09-09	14	\N
ebooks/60271	From Newton to Einstein: Changing Conceptions of the Universe	\N	\N	en	\N	2019-09-09	161	\N
ebooks/60272	Tales of a Cruel Country	\N	\N	en	The two lovers -- Katya Kontorompa -- The Baths murder -- The dreamer -- When the green roses came -- Paul of Tarsus -- The moon man -- How his friends destroyed him -- The victim -- Trench madness -- Loot -- How it grew -- Katya's wooing -- The storm -- The man who gave his soul -- The stranger -- A little correspondence -- The deaf-mute of Kilindir -- La belle dame sans merci -- Into dust -- The grandchild -- Nerves.	2019-09-10	19	\N
ebooks/60273	Leave it to Doris	\N	\N	en	\N	2019-09-10	28	\N
ebooks/60274	Yhdenvertaisuus	Equality. Finnish	\N	fi	\N	2019-09-10	7	\N
ebooks/60275	Bobbins of Belgium\nA book of Belgian lace, lace-workers, lace-schools and lace-villages	\N	\N	en	\N	2019-09-11	47	\N
ebooks/60276	Splashing Into Society	\N	\N	en	\N	2019-09-11	19	\N
ebooks/60277	Aërial Navigation\r\nA Popular Treatise on the Growth of Air Craft and on Aëronautical Meteorology	\N	\N	en	\N	2019-09-11	28	\N
ebooks/60278	The Thirteen Travellers	The 13 Travellers	\N	en	Absalom Jay -- Fanny Close -- The Hon. Clive Torby -- Miss Morganhurst -- Peter Westcott -- Lucy Moon -- Mrs. Porter and Miss Allen -- Lois Drake -- Mr. Nix -- Lizzie Rand -- Nobody -- Bombastes Furioso.	2019-09-11	32	\N
ebooks/60279	Pele and Hiiaka: A Myth From Hawaii	\N	\N	en	\N	2019-09-11	233	\N
ebooks/6028	Opening a Chestnut Burr	\N	\N	en	\N	2004-07-01	8	\N
ebooks/60280	A London Mosaic	\N	\N	en	\N	2019-09-11	14	\N
ebooks/60281	L'origine della Famiglia della Proprietà privata e dello Stato\nin relazione alle ricerche di L. H. Morgan	\N	\N	it	\N	2019-09-11	37	\N
ebooks/60282	African Colonization by the Free Colored People of the United States, an Indispensable Auxiliary to African Missions.\nA Lecture	\N	\N	en	\N	2019-09-12	6	\N
ebooks/60283	The Birds and the Bees	\N	\N	en	\N	2019-09-12	63	\N
ebooks/60284	Clemencia: Novela de costumbres	\N	\N	es	\N	2019-09-12	151	\N
ebooks/60285	The Delmonico Cook Book: How to Buy Food, How to Cook It, and How to Serve It.	The Table: How to Buy Food, How to Cook It, and How to Serve It.	\N	en	\N	2019-09-12	21	\N
ebooks/60286	The collected works of William Hazlitt, Vol. 03 (of 12)	\N	\N	en	Free thoughts on public affairs -- Political essays -- Advertisement, etc., from the eloquence of the British senate.	2019-09-12	56	\N
ebooks/60287	Nousukas: Kertomus	\N	\N	fi	\N	2019-09-12	4	\N
ebooks/60288	Harper's Round Table, January 5, 1897	\N	\N	en	\N	2019-09-12	6	\N
ebooks/60289	Science Primers, Introductory	\N	\N	en	Nature and science -- Material objects: (A) Mineral bodies. (B) Living bodies --  Immaterial objects.	2019-09-12	16	\N
ebooks/6029	Spring Days	\N	\N	en	\N	2004-07-01	28	\N
ebooks/60290	The Nineteenth and Their Times\nBeing an Account of the Four Cavalry Regiments in the British Army That Have Borne the Number Nineteen and of the Campaigns in Which They Served	The 19th and Their Times\r\nBeing an Account of the 4 Cavalry Regiments in the British Army That Have Borne the Number 19 and of the Campaigns in Which They Served	\N	en	\N	2019-09-12	68	\N
ebooks/60291	Bramble Bush	\N	\N	en	\N	2019-09-14	22	\N
ebooks/60292	Una giovinezza del secolo XIX	\N	\N	it	\N	2019-09-14	10	\N
ebooks/60293	An geöffneter Tür	\N	\N	de	\N	2019-09-14	11	\N
ebooks/60294	Welsh Rarebit Tales	\N	\N	en	The man who made a man -- In the lower passage -- The fool and his joke -- The man and the beast -- At the end of the road -- The space annihalator -- A question of honor -- The wine of Pantinelli -- The strangest freak -- The false prophet -- A study in psychology -- The painted lady and the boy -- The palace of sin -- The man who was not afraid -- The story the doctor told.	2019-09-14	21	\N
ebooks/60295	Die Hexe von Norderoog	\N	\N	de	\N	2019-09-14	37	\N
ebooks/60296	Tillicums of the Trail\r\nBeing Klondike Yarns Told to Canadian Soldiers Overseas by a Sourdough Padre	\N	\N	en	\N	2019-09-14	10	\N
ebooks/60297	The World Above: A Duologue	\N	\N	en	\N	2019-09-15	7	\N
ebooks/60298	The American Missionary — Volume 37, No. 1, January, 1883	\N	\N	en	\N	2019-09-15	3	\N
ebooks/60299	Team-Mates	\N	\N	en	\N	2019-09-15	12	\N
ebooks/603	Letters of George Borrow to the British and Foreign Bible Society	\N	\N	en	\N	1996-07-01	65	\N
ebooks/6030	The Iron Star — And What It Saw on Its Journey Through the Ages\r\nFrom Myth to History	\N	\N	en	\N	2004-07-01	9	\N
ebooks/60300	The New Jersey Law Journal, Volume XLV, No. 3, March 1922	\N	\N	en	\N	2019-09-15	6	\N
ebooks/60301	Irlantilaisia satuja	\N	\N	fi	Kiitolliset eläimet -- Taneli Ilmojenhalkaisija -- Kolme kruunua -- Mainio-Matin ihmeelliset seikkailut -- Rutimo-taatto ja Hongankolistaja -- Kummallinen pannukakku -- Merkillinen aasi -- Vuoritonttu ja talonemäntä -- Ihmeellinen hanhi -- Metsänpoika ja nuori neitonen -- Valkoinen taimen.	2019-09-15	7	\N
ebooks/60302	The Birds of Australia, Vol. 2 of 7	\N	\N	en	\N	2019-09-15	46	\N
ebooks/60303	The Bridge	\N	\N	en	\N	2019-09-15	21	\N
ebooks/60304	Fechsung	\N	\N	de	Nachtrag zu Prodromos -- Erlebnis -- Nester -- Entdecken -- St. D. -- Vergnügungslokal -- Moulin Rouge, „Venedig in Wien“ -- Karriere -- Verein Naturschutzpark -- Mimikerinnen -- Albert -- Mein Bruder -- Liebe -- Der Luxus von heute und seine Übertreibungen -- Meine Schwester -- Laotse: Der heilige Baum -- Wachsfiguren -- Meine andere Schwester -- Automne -- Venezianerinnen -- Ein Lied -- Venedig -- Venedig -- Onkel Emmerich -- Das Leben -- Onkel Max -- Brief an Grete Wiesenthal, die Tänzerin -- Frauen -- Stammtisch -- Italien -- Café Capua -- Die Kellerstiege -- Tschuang Tse: Der Glockenspielständer -- Plauderei -- Die Urgroßmutter -- Die Auffassung -- England -- Das Glasgeschenk -- Vanitas -- Ständchen -- Mein Fensterbrett -- Paulina -- Erziehung -- Reformationszeitalter -- Splitter -- Der „Feigling“ -- Tabarin -- Splitter -- 55. Geburtstag -- Lyrik -- Der Tod einer Samariterin -- Die Stupiditäten der Vogel-Strauß-Politik -- Geistigkeit -- Apollotheater -- Splitter -- Semmering-Photogravüren -- Splitter -- Brief an eine junge Brasilianerin -- Splitter -- Kriegszeiten -- Sühne -- Dora 1 -- Dora 2 -- Dora 3 -- Zum Heldentode des Dr. Frank -- Der Vorfrühling -- Naturliebe -- Witz -- Plauderei -- Karoline -- Meine Schwester Gretl -- Krieg -- Meine Tränen -- Quod licet -- Signor Io -- Splitter -- Ausblicke -- Dilemma -- Romantik -- (Goethe!) Hermann und Dorothea -- Farbe -- Diätetik der Seele -- Splitter -- Schule des Lebens -- Theater und Krieg -- Philosophie.	2019-09-15	37	\N
ebooks/60305	The Last Brave Invader	\N	\N	en	\N	2019-09-15	15	\N
ebooks/60306	Kurzgefaßte Deutsche Stilistik	Kurzgefasste Deutsche Stilistik	\N	de	\N	2019-09-15	13	\N
ebooks/60307	Returned Empty	\N	\N	en	\N	2019-09-16	27	\N
ebooks/60308	The Message and Mission of Quakerism	\N	\N	en	\N	2019-09-16	9	\N
ebooks/60309	The Last Victory	\N	\N	en	\N	2019-09-16	19	\N
ebooks/6031	Memoirs of My Life and Writings	\N	\N	en	\N	2004-07-01	112	\N
ebooks/60310	Kitty Carstairs	\N	\N	en	\N	2019-09-16	6	\N
ebooks/60311	Clipped Wings	\N	\N	en	\N	2019-09-17	38	\N
ebooks/60312	The Germ Growers: An Australian story of adventure and mystery	\N	\N	en	\N	2019-09-17	27	\N
ebooks/60313	Agriculture of the Hidatsa Indians: An Indian Interpretation	\N	\N	en	\N	2019-09-17	34	\N
ebooks/60314	The American Missionary — Volume 37, No. 2, February, 1883	\N	\N	en	\N	2019-09-17	8	\N
ebooks/60315	My Disillusionment in Russia	\N	\N	en	\N	2019-09-17	80	\N
ebooks/60316	The Bakhtyār Nāma: A Persian Romance	\N	\N	en	\N	2019-09-17	14	\N
ebooks/60317	Saratoga National Historical Park Junior Ranger Program	\N	\N	en	\N	2019-09-18	8	\N
ebooks/60318	Star-land: Being Talks With Young People About the Wonders of the Heavens	Starland	\N	en	The sun -- The moon -- The inner planets -- The giant planets -- Comets and shooting stars -- Stars -- How to name the stars.	2019-09-18	34	\N
ebooks/60319	Jerusalem, the City of Herod and Saladin	\N	\N	en	Introductory -- The siege of Jerusalem -- From Titus to Omar -- The Mohammedan conquest -- The Christian pilgrims -- The first Crusade -- King Godfrey -- King Baldwin I. -- King Baldwin II. -- King Fulke -- King Baldwin III. and the second Crusade -- King Amaury -- King Baldwin the leper -- King Guy de Lusignan -- Richard Coeur de Lion and the third Crusade -- Saladin -- The Mohammedan pilgrims -- The chronicle of six hundred years -- Modern Jerusalem -- On the position of the sacred sites.	2019-09-19	83	\N
ebooks/6032	Memoirs or Chronicle of the Fourth Crusade and the Conquest of Constantinople	\N	\N	en	\N	2004-07-01	64	\N
ebooks/60320	A Plea for Monogamy	\N	\N	en	True conception of marriage -- Modern emotional unrest -- Emotions -- Instincts -- The love episode -- Control -- The unhappy marriage -- Hologamy vs. prostitution -- The new marriage -- Birth control.	2019-09-18	21	\N
ebooks/60321	Prisoners of War in Britain 1756 to 1815\nA record of their lives, their romance and their sufferings	\N	\N	en	\N	2019-09-18	142	\N
ebooks/60322	The Missing Pocket-Book; Or, Tom Mason's Luck	\N	\N	en	\N	2019-09-18	19	\N
ebooks/60323	Histoire de France\nTirée de Ducoudray	\N	\N	fr	\N	2019-09-19	35	\N
ebooks/60324	The Young Enchanted: A Romantic Story	\N	\N	en	\N	2019-09-19	40	\N
ebooks/60325	Jeremy and Hamlet\r\nA Chronicle of Certain Incidents in the Lives of a Boy, a Dog, and a Country Town	\N	\N	en	\N	2019-09-19	30	\N
ebooks/60326	Maradick at Forty: A Transition	\N	\N	en	\N	2019-09-19	11	\N
ebooks/60327	The Green Mirror: A Quiet Story	\N	\N	en	\N	2019-09-19	17	\N
ebooks/60328	The Boy Travellers on the Congo\r\nAdventures of Two Youths in a Journey with Henry M. Stanley "Through the Dark Continent"	\N	\N	en	\N	2019-09-19	33	\N
ebooks/60329	Land at Last: A Novel	\N	\N	en	\N	2019-09-19	63	\N
ebooks/6033	Petty Troubles of Married Life, First Part	\N	\N	en	\N	2004-07-01	10	\N
ebooks/60330	A King's Daughter: A Tragedy in Verse	\N	\N	en	\N	2019-09-19	11	\N
ebooks/60331	The Man on the Other Side	\N	\N	en	\N	2019-09-19	14	\N
ebooks/60332	Disenchantment	\N	\N	en	The vision -- Misgiving -- At Agincourt and Ypres -- Tedium -- The sheep that were not fed -- 'Ware politicians -- "Can't believe a word" -- The duty of lying -- Autumn comes -- Autumn tints in chivalry -- Stars in their courses -- Belated boons -- The old age of the war -- Our moderate Satanists -- Any cure? -- Fair warning.	2019-09-20	42	\N
ebooks/60333	Selections from the Writings of Kierkegaard	\N	\N	en	Introduction -- Diapsalmata -- In vino veritas (The banquet) -- Fear and trembling -- Preparation for a Christian life -- The present moment.	2019-09-20	876	\N
ebooks/60334	A Treatise on the Art of Midwifery\r\nSetting Forth Various Abuses Therein, Especially as to the Practice With Instruments: the Whole Serving to Put All Rational Inquirers in a Fair Way of Very Safely Forming Their Own Judgement Upon the Question; Which It Is Best to Employ, in Cases of Pregnancy and Lying-in, a Man-midwife; Or, a Midwife	\N	\N	en	\N	2019-09-20	22	\N
ebooks/60335	Narrative of a Recent Imprisonment in China after the Wreck of the Kite	\N	\N	en	\N	2019-09-21	7	\N
ebooks/60336	L'invasore: dramma in tre atti	\N	\N	it	\N	2019-09-21	4	\N
ebooks/60337	Birds, Beasts and Flowers\nPoems by D. H. Lawrence	\N	\N	en	\N	2019-09-21	111	\N
ebooks/60338	An Enquiry Into the Origin and Intimate Nature of Malaria	\N	\N	en	\N	2019-09-22	8	\N
ebooks/60339	Visible and Invisible	\N	\N	en	"And the dead spake----" -- The outcast -- The Horror-horn -- Machaon -- Negotium perambulans -- At the farmhouse -- Inscrutable decrees -- The gardener -- Mr. Tilly's séance -- Mrs. Amworth -- In the tube -- Roderick's story.	2019-09-22	92	\N
ebooks/6034	Rhyme and Reason Volume Two	\N	\N	en	\N	2004-07-01	5	\N
ebooks/60340	Sämtliche Werke 3-4: Der Idiot	\N	\N	de	\N	2019-09-22	72	\N
ebooks/60341	A History of the Second Division Naval Militia Connecticut National Guard	\N	\N	en	\N	2019-09-22	8	\N
ebooks/60342	Old Buildings of New York, With Some Notes Regarding Their Origin and Occupants	\N	\N	en	\N	2019-09-23	21	\N
ebooks/60343	A Doctor in France, 1917-1919: The Diary of Harold Barclay	\N	\N	en	\N	2019-09-23	15	\N
ebooks/60344	Robinson Crusoe's Reisen, wunderbare Abenteuer und Erlebnisse	\N	\N	de	\N	2019-09-23	107	\N
ebooks/60345	Boy Scouts in the North Sea; Or, the Mystery of "U-13"	The War Zone of the Kaiser	\N	en	\N	2019-09-23	6	\N
ebooks/60346	I Pose	\N	\N	en	\N	2019-09-23	11	\N
ebooks/60347	Les Français peints par eux-mêmes, tome 2\nEncyclopédie morale du dix-neuvième siècle	\N	\N	fr	\N	2019-09-23	167	\N
ebooks/60348	Professor W. G. Elmslie, D.D.: Memoir and Sermons	\N	\N	en	Memoir -- Christ at the door -- The dark enigma of death -- The story of Dorcas -- Unfulfilled Christian work -- A lesson in Christian help -- Joseph's faith -- The brazen serpent -- The gradations of doubt -- The story of Queen Esther -- The example of the prophets -- The making of a prophet -- For and against Christ -- The prophecy of nature -- Christian giving -- Our Lord's treatment of erring friends -- A hymn of heart's ease -- The first chapter of Genesis.	2019-09-24	10	\N
ebooks/60349	An Account of the Late Intended Insurrection among a Portion of the Blacks of this City	\N	\N	en	\N	2019-09-24	18	\N
ebooks/6035	The Triple Marriage	\N	\N	en	\N	2004-07-01	15	\N
ebooks/60350	Crocheted Rugs	\N	\N	en	\N	2019-09-24	58	\N
ebooks/60351	The Trinity Archive (Vol. I, No. 1)	\N	\N	en	\N	2019-09-24	1	\N
ebooks/60352	Om det nord-tschudiska språket\nAkademisk afhandling	\N	\N	sv	\N	2019-09-25	4	\N
ebooks/60353	Millionen; Der Tod des Iwan Lande: Zwei Novellen	\N	\N	de	\N	2019-09-25	12	\N
ebooks/60354	Ruy Blas: Drame	\N	\N	fr	\N	2019-09-25	37	\N
ebooks/60355	Tableau historique et pittoresque de Paris depuis les Gaulois jusqu'à nos jours (Volume 7/8)	\N	\N	fr	\N	2019-09-25	12	\N
ebooks/60356	A Wheel Within a Wheel\r\nHow I Learned to Ride the Bicycle, With Some Reflections by the Way	\N	\N	en	\N	2019-09-25	25	\N
ebooks/60357	Drei Monate Fabrikarbeiter und Handwerksbursche\nEine praktische Studie	\N	\N	de	\N	2019-09-25	13	\N
ebooks/60358	Vier Jahre in Spanien. Die Carlisten, ihre Erhebung, ihr Kampf und ihr Untergang.	\N	\N	de	\N	2019-09-25	14	\N
ebooks/60359	Oregon, the Picturesque\r\nA Book of Rambles in the Oregon Country and in the Wilds of Northern California	\N	\N	en	An unfamiliar wonderland -- The land of sky-blue water -- Reno to Klamath Falls -- The marvels of Crater Lake -- Crater Lake to the Dalles -- Where rolls the Oregon -- The vale of the Willamette -- Grants Pass to Eureka -- Eureka to Cloverdale -- Into Yosemite by motor -- A run to the Roosevelt Dam and the Petrified Forest.	2019-09-25	25	\N
ebooks/6036	The Kasîdah of Hâjî Abdû El-Yezdî	The Kadisah of Haji Abdu El-Yezdi	\N	en	\N	2004-07-01	79	\N
ebooks/60360	Der Wille zur Macht: Eine Auslegung alles Geschehens	\N	\N	de	\N	2019-09-25	284	\N
ebooks/60361	The Wyoming Military Establishment. A History of the Twenty-fourth Regiment of Connecticut Militia\r\nAn Address Before the Tioga Point Historical Society, Delivered December 3rd, 1901	\N	\N	en	\N	2019-09-26	19	\N
ebooks/60362	Dark Windows	\N	\N	en	\N	2019-09-26	23	\N
ebooks/60363	Ninth Cavalry: One Hundred and Twenty-first Regiment Indiana Volunteers	9th Cavalry: 121st Regiment Indiana Volunteers	\N	en	\N	2019-09-26	13	\N
ebooks/60364	The German Fury in Belgium\r\nExperiences of a Netherland Journalist during four months with the German Army in Belgium	\N	\N	en	Preface -- Introduction -- On the way to Liège -- In Liège and back to Maastricht -- Round about Liège -- Visé destroyed: a premeditated crime -- Francs-tireurs? -- With the Flemings -- Liège after the occupation -- Louvain destroyed -- Louvain under the mailed fist -- Along the Meuse to Huy, Andenne, and Namur -- From Maastricht to the French frontier: the destruction of Dinant -- On the battle-fields -- Round about Bilsen -- During the siege of Antwerp -- The ill-treatment of British wounded -- On the Yser.	2019-09-26	24	\N
ebooks/60365	The Collected Writings of Dougal Graham, "Skellat" Bellman of Glasgow, Vol. 1 of 2	\N	\N	en	\N	2019-09-26	18	\N
ebooks/60366	Vocabulaire,  Poèmes	\N	\N	fr	\N	2019-09-26	46	\N
ebooks/60367	Shibusawa; or, The passing of old Japan	\N	\N	en	\N	2019-09-27	23	\N
ebooks/60368	The heir: A love story	\N	\N	en	The heir -- The Christmas party -- Patience -- Her son -- The parrot.	2019-09-27	38	\N
ebooks/60369	Illustrated History of Furniture, fifth ed.\nFrom the Earliest to the Present Time	\N	\N	en	\N	2019-09-27	104	\N
ebooks/6037	The One Woman: A Story of Modern Utopia	\N	\N	en	\N	2004-07-01	20	\N
ebooks/60370	Boy Scouts with Joffre; Or, In the Trenches in Belgium	Boy Scouts in Belgium; or, under fire in Flanders	\N	en	\N	2019-09-27	8	\N
ebooks/60371	The Belgian Mother, and Ballads of Battle Time	\N	\N	en	\N	2019-09-28	5	\N
ebooks/60372	The White Chief of the Ottawa	\N	\N	en	\N	2019-09-28	79	\N
ebooks/60373	The History of Patient Grisel, 1619	\N	\N	en	\N	2019-09-28	11	\N
ebooks/60374	The Clockwork Man	\N	\N	en	\N	2019-09-28	41	\N
ebooks/60375	The Colored People of Chicago\nAn Investigation Made for the Juvenile Protective Association	\N	\N	en	\N	2019-09-28	7	\N
ebooks/60376	Cuentos de poeta	\N	\N	es	Carta á Fabio Fiallo -- El dolor de Pedro -- Cuento filial -- El amor de Luzbel -- Molinos de maíz -- Historia de un dolor -- Juanito -- Carta de amor -- Cuento de Italia -- Alma enferma -- Filosofías truncas -- La confesión del tullido.	2019-09-28	29	\N
ebooks/60377	The Following of Christ, in Four Books\r\nTranslated from the Original Latin of Thomas a Kempis	Imitatio Christi. English	\N	en	\N	2019-09-29	69	\N
ebooks/60378	Life and Writings of Thomas R. Malthus	\N	\N	en	\N	2019-09-29	6	\N
ebooks/60379	The Camel and the Needle's Eye	\N	\N	en	\N	2019-09-29	14	\N
ebooks/60427	Introducing Irony: A Book of Poetic Short Stories and Poems	\N	\N	en	\N	2019-10-05	20	\N
ebooks/60429	Hermano kaj Doroteo: Eposo idilia	\N	\N	eo	\N	2019-10-05	12	\N
ebooks/6038	The Great Doctrines of the Bible	\N	\N	en	The doctrine of God -- The doctrine of Jesus Christ -- The doctrine of the Holy Spirit -- The doctrine of man -- The doctrines of salvation -- The doctrine of the church -- The doctrine of the scriptures -- The doctrine of angels -- The doctrine of Satan -- The doctrines of the last things.	2004-07-01	90	\N
ebooks/60380	The History of Sir Richard Whittington	\N	\N	en	\N	2019-09-29	7	\N
ebooks/60381	Helena	\N	\N	sv	\N	2019-09-29	13	\N
ebooks/60382	Nella nebbia	\N	\N	it	Inutile! -- Vecchioni increduli -- Intuizioni oscure -- Un desinare -- Nella buona Società -- Il primo incontro col Mostro -- La Cristina -- Al Pianoforte -- Una ballerina -- Una istitutrice -- Due Case.	2019-09-29	4	\N
ebooks/60383	Le Diable au Corps: Roman	\N	\N	fr	\N	2019-09-29	96	\N
ebooks/60384	The Poors	\N	\N	en	\N	2019-09-29	17	\N
ebooks/60385	South Sea Foam\nThe romantic adventures of a modern Don Quixote in the southern seas	\N	\N	en	\N	2019-09-29	24	\N
ebooks/60386	History of the Peninsular War, Volume 1 (of 6)	\N	\N	en	\N	2019-09-30	24	\N
ebooks/60387	History of the Peninsular War, Volume 2 (of 6)	\N	\N	en	\N	2019-09-30	12	\N
ebooks/60388	History of the Peninsular War, Volume 3 (of 6)	\N	\N	en	\N	2019-09-30	12	\N
ebooks/60389	History of the Peninsular War, Volume 4 (of 6)	\N	\N	en	\N	2019-09-30	16	\N
ebooks/6039	Stories by English Authors: England	\N	\N	en	The box tunnel / Charles Reade -- Minions of the moon / F. W. Robinson -- The four-fifteen express / Amelia B. Edwards -- The wrong black bag / Angelo Lewis -- The three strangers / Thomas Hardy -- Mr. Lismore and the widow / Wilkie Collins -- The philosopher in the apple orchard / Anthony Hope.	2004-07-01	145	\N
ebooks/60390	History of the Peninsular War, Volume 5 (of 6)	\N	\N	en	\N	2019-09-30	20	\N
ebooks/60391	History of the Peninsular War, Volume 6 (of 6)	\N	\N	en	\N	2019-09-30	32	\N
ebooks/60392	A Treatise on Electricity\r\nWherein its various phænomena are accounted for, and the cause of the attraction and gravitation of solids, assigned. To which is added, a short account, how the electrical effluvia act upon the animal frame, and in what disorders the same may probably be applied with success, and in what not.	\N	\N	en	\N	2019-09-30	10	\N
ebooks/60393	Game Preserve	\N	\N	en	\N	2019-09-30	20	\N
ebooks/60394	Choix de cinquante dessins de Michel-Angelo	\N	\N	fr	\N	2019-09-30	21	\N
ebooks/60395	Going West	\N	\N	en	\N	2019-09-30	11	\N
ebooks/60396	Spring Morning	\N	\N	en	\N	2019-09-30	10	\N
ebooks/60397	As Time Glides On: The Months in Picture and Poem	\N	\N	en	\N	2019-09-30	15	\N
ebooks/60398	Westover of Wanalah: A story of love and life in Old Virginia	\N	\N	en	\N	2019-09-30	9	\N
ebooks/60399	Thomas Reid	\N	\N	en	\N	2019-09-30	18	\N
ebooks/604	Gulliver of Mars	\N	\N	en	\N	1996-07-01	154	\N
ebooks/6040	Stories by English Authors: Ireland	\N	\N	en	The gridiron / Samuel Lover -- The emergency men / George H. Jessop -- A lost recruit / Jane Barlow -- The rival dreamers / John Banim -- Neal Malone / William Carleton -- The banshee / Anonymous.	2004-07-01	48	\N
ebooks/60400	Kolme miestä matkalla\nKertomus Juhanin, Tuomaan ja Simeonin pikaretkestä pyramiideille	\N	\N	fi	\N	2019-10-01	7	\N
ebooks/60401	Puppet Government	\N	\N	en	\N	2019-10-01	16	\N
ebooks/60402	The Little Review, March 1914 (Vol. 1, No. 1)	\N	\N	en	\N	2019-10-01	13	\N
ebooks/60403	The Japan expedition. Japan and around the world\r\nAn account of three visits to the Japanese empire, with sketches of Madeira, St. Helena, cape of Good Hope, Mauritius, Ceylon, Singapore, China, and Loo-Choo	\N	\N	en	\N	2019-10-01	39	\N
ebooks/60404	The First Book of Eve	\N	\N	en	\N	2019-10-02	8	\N
ebooks/60405	The Story of the Grail and the Passing of Arthur	\N	\N	en	\N	2019-10-02	105	\N
ebooks/60406	The Seven Purposes: An Experience in Psychic Phenomena	\N	\N	en	\N	2019-10-02	27	\N
ebooks/60407	The Mystery of Lost River Canyon	\N	\N	en	\N	2019-10-03	22	\N
ebooks/60408	Elizabeth, Empress of Austria and Queen of Hungary	\N	\N	en	\N	2019-10-03	64	\N
ebooks/60409	The Life of Gen. Thos. J. Jackson, "Stonewall"\r\nFor the Young (Fourth Reader Grade), in Easy Words	The life of General Thomas J. Jackson, "Stonewall"	\N	en	\N	2019-10-03	24	\N
ebooks/6041	Stories by English Authors: The Sea	\N	\N	en	The extraordinary adventure of a chief mate / W. Clark Russell -- Quarantine Island / Sir Walter Besant -- The rock scorpions / Anonymous -- The master of the "Chrysolite" / G.B. O'Halloran -- "Petrel" and "The Black Swan" / Anonymous -- Melissa's tour / Grant Allen -- Vanderdecken's message home / Anonymous.	2004-07-01	37	\N
ebooks/60410	The Life of Gen. Robert E. Lee, for Children, in Easy Words	The Life of General Robert E. Lee	\N	en	\N	2019-10-03	20	\N
ebooks/60411	An Inquiry into the Principles of Political Oeconomy (Vol. 1 of 2)\r\nBeing an essay on the science of domestic policy in free nations. In which are particularly considered population, agriculture, trade, industry, money, coin, interest, circulation, banks, exchange, public credit, and taxes	\N	\N	en	\N	2019-10-03	13	\N
ebooks/60412	Rx	\N	\N	en	\N	2019-10-03	20	\N
ebooks/60413	The Stars Incline	\N	\N	en	\N	2019-10-03	13	\N
ebooks/60414	The Viking's Skull	\N	\N	en	\N	2019-10-03	42	\N
ebooks/60415	When William IV. Was King	\N	\N	en	\N	2019-10-03	30	\N
ebooks/60416	Laubstreu	\N	\N	de	Der Pelikan -- Mitleid -- Wie es die Kinder erlebten -- Etüde -- Die Waldschenke -- Die Verirrten -- Glückliche Zeiten -- Zoologie -- Laubstreu.	2019-10-03	15	\N
ebooks/60417	Clair de terre	\N	\N	fr	\N	2019-10-03	87	\N
ebooks/60418	New Bed-Time Stories	\N	\N	en	"All a-growin' and a-blowin'" -- My vagrant -- Helen's temptation -- The surgeon of the dolls' hospital -- Pretty Miss Kate -- A borrowed rosebud -- Tom's Thanksgiving -- Finding Jack -- Her mother's daughter -- My quarrel with Ruth -- Was it her mother? -- The lady from over the way -- His mother's boy -- Dr. Joe's Valentine.	2019-10-03	16	\N
ebooks/60419	A Treatise on Fever	\N	\N	en	\N	2019-10-04	9	\N
ebooks/6042	The Diary and Letters of Madame D'Arblay — Volume 2	\N	\N	en	\N	2004-07-01	52	\N
ebooks/60420	Observations on the Automaton Chess Player Now Exhibited in London, at 4 Spring Gardens	\N	\N	en	\N	2019-10-04	11	\N
ebooks/60421	Security	\N	\N	en	\N	2019-10-04	18	\N
ebooks/60422	Outlines of a Critical Theory of Ethics	\N	\N	en	\N	2019-10-04	50	\N
ebooks/60423	Harper's Round Table, January 12, 1897	\N	\N	en	\N	2019-10-04	6	\N
ebooks/60424	A treatise on the art of making good wholesome bread of wheat, oats, rye, barley and other farinaceous grains\r\nExhibiting the alimentary properties and chemical constitution of different kinds of bread corn, and of the various substitutes used for bread, in different parts of the world	\N	\N	en	\N	2019-10-04	32	\N
ebooks/60425	Zina: the Slave Girl; or, Which the Traitor?\r\nA Drama in Four Acts	\N	\N	en	\N	2019-10-05	15	\N
ebooks/6043	The Spanish Tragedie	\N	\N	en	\N	2004-07-01	363	\N
ebooks/60430	Kyläisiä lauluja	\N	\N	fi	\N	2019-10-05	1	\N
ebooks/60431	Wissenschaft und Bildung (Katalog)\nEinzeldarstellungen aus allen Gebieten des Wissens	\N	\N	de	\N	2019-10-05	5	\N
ebooks/60432	The Real Tsaritsa	\N	\N	en	\N	2019-10-05	35	\N
ebooks/60433	Letters of John Keats to Fanny Brawne\r\nWritten in the years MDCCCXIX and MDCCCXX and now given from the original manuscripts	\N	\N	en	\N	2019-10-05	57	\N
ebooks/60434	Learning Theory	\N	\N	en	\N	2019-10-05	61	\N
ebooks/60435	The Emblems of Fidelity: A Comedy in Letters	\N	\N	en	\N	2019-10-05	9	\N
ebooks/60436	Banks and Their Customers\r\nA practical guide for all who keep banking accounts from the customers' point of view	\N	\N	en	\N	2019-10-06	15	\N
ebooks/60437	Umwege: Erzählungen	\N	\N	de	Ladidel -- Die Heimkehr -- Der Weltverbesserer -- Emil Kolb -- Pater Matthias.	2019-10-06	83	\N
ebooks/60438	Chile and Her People of To-day\r\nAn Account of the Customs, Characteristics, Amusements, History and Advancement of the Chileans, and the Development and Resources of Their Country	Chile and Her People of Today	\N	en	\N	2019-10-06	48	\N
ebooks/60439	Kotkat	\N	\N	fi	\N	2019-10-06	5	\N
ebooks/6044	Quill's Window	\N	\N	en	\N	2004-07-01	21	\N
ebooks/60440	London Labour and the London Poor, Vol. 2	\N	\N	en	\N	2019-10-06	217	\N
ebooks/60441	Class Book for the School of Musketry, Hythe\r\nPrepared for the Use of Officers	\N	\N	en	\N	2019-10-06	45	\N
ebooks/60442	Captain Peabody	\N	\N	en	\N	2019-10-06	18	\N
ebooks/60443	Eddie	\N	\N	en	\N	2019-10-07	15	\N
ebooks/60444	From Billabong to London	\N	\N	en	\N	2019-10-07	26	\N
ebooks/60445	Jim and Wally	\N	\N	en	\N	2019-10-07	30	\N
ebooks/60446	Norah of Billabong	\N	\N	en	\N	2019-10-07	16	\N
ebooks/60447	The Twins of Emu Plains	\N	\N	en	\N	2019-10-07	27	\N
ebooks/60448	William Blake	\N	\N	en	\N	2019-10-07	43	\N
ebooks/60449	Historical Record of the Seventy-first Regiment, Highland Light Infantry\r\nContaining an Account of the Formation of the Regiment in 1777, and of Its Subsequent Services to 1852	Historical record of the 71st Foot	\N	en	\N	2019-10-07	51	\N
ebooks/6045	The Hollow of Her Hand	\N	\N	en	\N	2004-07-01	15	\N
ebooks/60450	Les naufragés du Jonathan	\N	\N	fr	\N	2019-10-07	60	\N
ebooks/60451	The Mystery of Suicide Place	\N	\N	en	\N	2019-10-07	20	\N
ebooks/60452	Off Sandy Hook, and other stories	\N	\N	en	Off Sandy Hook -- Gemini -- A dish of macaroni -- "Freddy & cie" -- Under the electrics -- "Valcourt's grin" -- The evolution of the fairest -- The revolt of Rustleton -- A dyspeptic's tragedy -- Renovation -- The breaking place -- A Lancashire daisy -- A pitched battle -- The tug of war -- Gas! -- Air -- side! -- A spirit elopement -- The widow's mite -- Susana and her elders -- Lady Clanbevan's baby -- The duchess's dilemma -- The child -- A hindered honeymoon -- "Clothes--and the man--!" -- The devil and deep sea.	2019-10-08	28	\N
ebooks/60453	The Border Bandits\r\nAn Authentic and Thrilling History of the Noted Outlaws, Jesse and Frank James	\N	\N	en	\N	2019-10-08	56	\N
ebooks/60454	Choyce Drollery: Songs and Sonnets\r\nBeing a Collection of Divers Excellent Pieces of Poetry, of Several Eminent Authors.	Choice Drollery	\N	en	\N	2019-10-08	51	\N
ebooks/60455	Highland Mary: The Romance of a Poet\r\nA Novel	\N	\N	en	\N	2019-10-08	12	\N
ebooks/60456	From Office Boy to Reporter; Or, The First Step in Journalism	\N	\N	en	\N	2019-10-08	21	\N
ebooks/60457	When I Was a Little Girl	\N	\N	en	\N	2019-10-08	44	\N
ebooks/60458	Midnight	\N	\N	en	\N	2019-10-08	10	\N
ebooks/60459	Mother Goose's Melody	\N	\N	en	\N	2019-10-08	15	\N
ebooks/6046	Works of John Bunyan — Volume 01	\N	\N	en	\N	2004-07-01	14	\N
ebooks/60460	The Raider	\N	\N	en	\N	2019-10-08	20	\N
ebooks/60461	Teddy and the Mystery Deer	\N	\N	en	\N	2019-10-08	18	\N
ebooks/60462	Conservation	\N	\N	en	\N	2019-10-09	18	\N
ebooks/60463	Frank Merriwell's Diamond Foes; Or, Straight Over the Plate	\N	\N	en	\N	2019-10-09	15	\N
ebooks/60464	El árbol de la ciencia: novela	\N	\N	es	\N	2019-10-10	263	\N
ebooks/60465	Lady Patricia: A comedy in three acts	\N	\N	en	\N	2019-10-10	13	\N
ebooks/60466	Victor Hugo	\N	\N	en	\N	2019-10-10	48	\N
ebooks/60467	A Question of Identity	\N	\N	en	\N	2019-10-10	37	\N
ebooks/60468	Devil Worship: The Sacred Books and Traditions of the Yezidiz	\N	\N	en	\N	2019-10-10	48	\N
ebooks/60469	The Hundred, and Other Stories	\N	\N	en	The hundred -- The passing of spring -- Paula in Italy -- Dorastus -- Chloe, Chloris, and Cytherea.	2019-10-11	8	\N
ebooks/6047	Works of John Bunyan — Volume 02	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60470	Harper's Round Table, January 19, 1897	\N	\N	en	\N	2019-10-11	1	\N
ebooks/60471	The Bustan of Sadi\nTranslated from the Persian with an introduction	\N	\N	en	\N	2019-10-11	41	\N
ebooks/60472	London Clubs: Their History & Treasures	\N	\N	en	\N	2019-10-12	89	\N
ebooks/60473	Wealth against commonwealth	\N	\N	en	\N	2019-10-12	36	\N
ebooks/60474	The last travels of Ida Pfeiffer: inclusive of a visit to Madagascar, with a biographical memoir of the author	Reise nach Madagaskar. English	\N	en	\N	2019-10-12	34	\N
ebooks/60475	Peggy's Giant	\N	\N	en	\N	2019-10-12	18	\N
ebooks/60476	The American Missionary — Volume 37, No. 3, March, 1883	\N	\N	en	\N	2019-10-12	11	\N
ebooks/60477	Miss Peck's Adventures: The Second Part of The Conceited Pig	\N	\N	en	\N	2019-10-12	23	\N
ebooks/60478	Toisen oma: Kevät-unelma	\N	\N	fi	\N	2019-10-12	11	\N
ebooks/60479	1900; or, The last President	\N	\N	en	\N	2019-10-12	1480	\N
ebooks/6048	Works of John Bunyan — Volume 03	\N	\N	en	\N	2004-07-01	24	\N
ebooks/60480	Rimen en Teltsjes	\N	\N	fy	\N	2019-10-12	49	\N
ebooks/60481	In this our world	\N	\N	en	\N	2019-10-12	61	\N
ebooks/60482	Steve Brown's Bunyip, and Other Stories	\N	\N	en	Introduction -- Steve Brown's bunyip -- Dead Man's Camp -- The shanghai-ing of Peter Barlow -- 'Ex Sardanapalus' -- 'Mo-poke' -- Keeping school at 'Dead Finish' -- 'Number One North Rainbow' -- The protection of the 'Sparrowhawk' -- The Duke of Silversheen -- The officer in charge -- 'Sojur Jim' -- Far inland football -- On the grand stand -- Too far south -- The mission to Dingo Creek -- Books at Barracaboo -- 'Barton's jackaroo' -- Told in the 'Corona's' cabin -- 'Dot's Claim' -- A Cape Horn Christmas.	2019-10-13	50	\N
ebooks/60483	Antic Hay	\N	\N	en	\N	2019-10-13	163	\N
ebooks/60526	Jean of Greenacres	\N	\N	en	\N	2019-10-19	17	\N
ebooks/60527	Mr. Justice Maxell	\N	\N	en	\N	2019-10-19	42	\N
ebooks/60528	The Owls' House	\N	\N	en	\N	2019-10-19	11	\N
ebooks/60572	Independence National Historical Park, Philadelphia, Pa.	\N	\N	en	\N	2019-10-25	16	\N
ebooks/60484	Character Building\r\nBeing Addresses Delivered on Sunday Evenings to the Students of Tuskegee Institute	\N	\N	en	Preface -- Two sides of life -- Helping others -- Some of the rocks ahead -- On influencing by example -- The virtue of simplicity -- Have you done your best? -- Don't be discouraged -- On getting a home -- Calling things by their right names -- European impressions -- The value of system in home life -- What will pay? -- Education that educates -- The importance of being reliable -- The highest education -- Unimproved opportunities -- Keeping your word -- Some lessons of the hour -- The gospel of service -- Your part in the Negro Conference -- What is to be our future? -- Some great little things -- To would-be teachers -- The cultivation of stable habits -- What you ought to do -- Individual responsibility -- Getting on in the world -- Each one his part -- What would father and mother say?     -- Object lessons -- Substance vs. shadow -- Character as shown in dress -- Sing the old songs -- Getting down to Mother Earth -- A penny saved -- Growth -- Last words.	2019-10-13	249	\N
ebooks/60485	The Rural Life of England	\N	\N	en	\N	2019-10-18	88	\N
ebooks/60486	Idols in the Heart: A Tale	\N	\N	en	\N	2019-10-13	28	\N
ebooks/60487	Verses	\N	\N	en	\N	2019-10-13	38	\N
ebooks/60488	Meditations on the Essence of Christianity, and on the Religious Questions of the Day.	\N	\N	en	\N	2019-10-13	14	\N
ebooks/60489	A Short Treatise on the Section of the Prostate Gland in Lithotomy\r\nWith an Explanation of a Safe and Easy Method of Conducting the Operation on the Principles of Cheselden	\N	\N	en	\N	2019-10-13	6	\N
ebooks/6049	Works of John Bunyan — Complete	\N	\N	en	\N	2004-07-01	78	\N
ebooks/60490	The Seventy's Course in Theology, Second Year\r\nOutline History of the Dispensations of the Gospel	\N	\N	en	\N	2019-10-13	21	\N
ebooks/60491	The Seventy's Course in Theology, Fourth Year\r\nThe Atonement	\N	\N	en	\N	2019-10-13	15	\N
ebooks/60492	The Seventy's Course in Theology, Fifth Year\r\nDivine Immanence and the Holy Ghost	\N	\N	en	\N	2019-10-13	16	\N
ebooks/60493	The Brooklyn Medical Journal. Vol. II. No. 2. Aug., 1888	\N	\N	en	\N	2019-10-13	8	\N
ebooks/60494	Valkeneva tie	\N	\N	fi	\N	2019-10-14	7	\N
ebooks/60495	Miss Billy: A Neighborhood Story	\N	\N	en	\N	2019-10-14	21	\N
ebooks/60496	Whom the Gods Destroyed	\N	\N	en	Whom the gods destroyed -- A wind flower -- When Pippa passed -- The backsliding of Harriet Blake -- A Bayard of Broadway -- A little brother of the books -- The maid of the mill -- The twilight guests.	2019-10-15	17	\N
ebooks/60497	Storia di Milano, vol. 1	\N	\N	it	\N	2019-10-15	38	\N
ebooks/60498	Storia di Milano, vol. 2	\N	\N	it	\N	2019-10-15	41	\N
ebooks/60499	Storia di Milano, vol. 3	\N	\N	it	\N	2019-10-15	13	\N
ebooks/605	Pellucidar	\N	\N	en	\N	1996-07-01	276	\N
ebooks/6050	The Roots of the Mountains\r\nWherein Is Told Somewhat of the Lives of the Men of Burgdale, Their Friends, Their Neighbours, Their Foemen, and Their Fellows in Arms	\N	\N	en	\N	2004-07-01	89	\N
ebooks/60500	Feierabende: Lustige und finstere Geschichten	\N	\N	de	\N	2019-10-15	34	\N
ebooks/60501	Aus dem Morgenlande: Altes und Neues	\N	\N	de	\N	2019-10-15	25	\N
ebooks/60502	Rubens	\N	\N	de	\N	2019-10-15	34	\N
ebooks/60503	A Popular Account of Thugs and Dacoits, the Hereditary Garotters and Gang-Robbers of India	\N	\N	en	\N	2019-10-15	22	\N
ebooks/60504	A-Naughty-Biography and other poems	\N	\N	en	\N	2019-10-16	14	\N
ebooks/60505	Memories of Lincoln	\N	\N	en	\N	2019-10-18	25	\N
ebooks/60506	Powhatan; A Metrical Romance, in Seven Cantos	\N	\N	en	\N	2019-10-16	12	\N
ebooks/60507	The Super Opener	\N	\N	en	\N	2019-10-16	17	\N
ebooks/60508	Henry Esmondin historia: Hänen itsensä kertomana	The history of Henry Esmond. Finnish	\N	fi	\N	2019-10-16	12	\N
ebooks/60509	Harper's Round Table, January 26, 1897	\N	\N	en	\N	2019-10-16	5	\N
ebooks/6051	Stella Fregelius: A Tale of Three Destinies	\N	\N	en	\N	2006-04-22	31	\N
ebooks/60510	Deberes de buena sociedad	\N	\N	es	\N	2019-10-17	18	\N
ebooks/60511	The American Practitioner and News. Vol. XXV. No. 3. Feb. 1, 1898\nA Semi-Monthly Journal of Medicine and Surgery	\N	\N	en	\N	2019-10-17	7	\N
ebooks/60512	A Hand-book of Precious Stones	A Handbook of Precious Stones	\N	en	\N	2019-10-17	24	\N
ebooks/60513	Rabbits Have Long Ears	\N	\N	en	\N	2019-10-17	14	\N
ebooks/60514	About Algeria: Algiers, Tlemçen, Constantine, Biskra, Timgad	\N	\N	en	\N	2019-10-17	49	\N
ebooks/60515	Homecoming	\N	\N	en	\N	2019-10-17	11	\N
ebooks/60516	List of Post Offices in Canada, with the Names of the Postmasters ... 1874	\N	\N	en	\N	2019-10-17	45	\N
ebooks/60517	The Courtship of Animals	\N	\N	en	\N	2019-10-18	83	\N
ebooks/60518	Military Architecture in England During the Middle Ages	\N	\N	en	Preface -- Bibliography -- Early earthworks and Roman stations -- The Saxon and Danish period -- The English castle after the conquest -- The progress of attack and defence -- The beginning of the stone castle -- The keep of the Norman castle -- The period of transition: cylindrical tower-keeps -- The dwelling-house in the castle -- Castles of the thirteenth century: the fortification of the curtain -- The Edwardian castle and the concentric plan -- Military architecture in the later Middle Ages: fortified towns and castles -- The age of transition: the fortified dwelling-house.	2019-10-19	109	\N
ebooks/60519	The Girl's Own Paper, Vol. XX, No. 1015, June 10, 1899	\N	\N	en	\N	2019-10-19	24	\N
ebooks/6052	The Minds and Manners of Wild Animals: A Book of Personal Observations	\N	\N	en	\N	2004-07-01	101	\N
ebooks/60520	The Marrying Man	\N	\N	en	\N	2019-10-19	8	\N
ebooks/60521	Short Snorter	\N	\N	en	\N	2019-10-19	21	\N
ebooks/60522	Schein und Sein: Nachgelassene Gedichte	\N	\N	de	\N	2019-10-19	14	\N
ebooks/60523	The Torch-Bearers: A Satirical Comedy in Three Acts	\N	\N	en	\N	2019-10-19	18	\N
ebooks/60524	The Pageant of British History	\N	\N	en	Britain before the Roman conquest -- The shadow of Rome -- The coming of the English -- The Viking invasions -- The coming of the Normans -- England under the Normans -- The three Edwards -- On French fields -- The wars of the Roses -- Tudor times -- A tragic story [Mary Queen of Scots] -- In the spacious days -- The great rebellion -- From the Restoration to the Revolution -- After the Revolution -- Bonnie Prince Charlie -- Makers of Empire -- Nelson of the Nile -- Wellington -- Victoria the Good -- Edward the Peacemaker.	2019-10-19	77	\N
ebooks/60525	The Dinner Club	\N	\N	en	The actor's story, being The patch on the quilt -- The barrister's story, being The decision of Sir Edward Shoreham -- The doctor's story, being Sentence of death -- The ordinary man's story, being The pipes of death -- The soldier's story, being A bit of orange peel -- The writer's story, being The house at Appledore -- The old dining room -- When Greek meets Greek -- Jimmy Lethbridge's temptation -- Lady Cynthia and the hermit -- A glass of whisky -- The man who could not get drunk.	2019-10-19	52	\N
ebooks/60529	The Fascinating Stranger, and Other Stories	\N	\N	en	The fascinating stranger -- The party -- The one-hundred-dollar bill -- Jeannette -- The spring concert -- Willamilla -- The only child -- Ladies' ways -- Maytime in Marlow -- "You" -- "Us" -- The tiger -- Mary Smith.	2019-10-19	40	\N
ebooks/6053	Evelina, Or, the History of a Young Lady's Entrance into the World	\N	\N	en	\N	2004-07-01	484	\N
ebooks/60530	Battlewrack	\N	\N	en	The battery (1914) -- Pro patria -- Nerves! -- The air scout (1914) -- Kultur (1915) -- The magic of Muhammed Din -- The other side -- Na Nos! -- Per la più grande Italia! -- Panzerkraftwagen! -- Nach Verdun! -- The châtelaine of Lysboisée -- They come back.	2019-10-20	31	\N
ebooks/60531	The Downhill Side of Thirty	\N	\N	en	\N	2019-10-20	9	\N
ebooks/60532	Kertomuksia	\N	\N	fi	Esipuhe -- Kesämuistelmia -- Sormisuukkoset -- Petollinen turva -- Matkamuistelma -- Hörrilän Junnun ensi lukukausi -- Pappilassa -- "Pulska kapteeni" -- Jenny -- "Äyri-Hannu."	2019-10-20	11	\N
ebooks/60533	Otava, Osa II\neli Suomalaisia huvituksia	\N	\N	fi	\N	2019-10-20	4	\N
ebooks/60534	Tottisalmen perillinen	\N	\N	fi	\N	2019-10-20	5	\N
ebooks/60535	Woman Triumphant: The story of her struggles for freedom, education and political rights.\r\nDedicated to all noble-minded women by an appreciative member of the other sex.	\N	\N	en	\N	2019-10-20	59	\N
ebooks/60536	The Girl's Own Paper, Vol. XX, No. 1014, June 3, 1899	\N	\N	en	\N	2019-10-20	10	\N
ebooks/60537	Scenes and Portraits	\N	\N	en	The King of Uruk -- At the house of Euripides -- The friend of Paul -- The jesters of the Lord -- At San Casciano -- The paradise of the disillusioned.	2019-10-20	8	\N
ebooks/60538	The Trial of Captain John Kimber, for the Murder of Two Female Negro Slaves, on Board the Recovery, African Slave Ship\r\nTried at the Admiralty Sessions, Held at the Old Baily, the 7th of June, 1792	\N	\N	en	\N	2019-10-21	21	\N
ebooks/60539	Virran kummitus: Kertomus intiaanimetsistä	The phantom of the river. Finnish	\N	fi	\N	2019-10-21	7	\N
ebooks/6054	Mrs. Caudle's Curtain Lectures	\N	\N	en	\N	2004-07-01	17	\N
ebooks/60540	Follow the Ball	\N	\N	en	\N	2019-10-21	7	\N
ebooks/60541	El Ombú	\N	\N	en	El Ombú -- Story of a piebald horse -- Niño Diablo -- Marta Riquelme -- Appendix to El Ombú.	2019-10-21	13	\N
ebooks/60542	Geofroy Tory\r\nPainter and engraver; first royal printer; reformer of orthography and typography under François I.	\N	\N	en	\N	2019-10-21	91	\N
ebooks/60543	La sposa di Mènecle: Comedia in un prologo e tre atti, con note	\N	\N	it	\N	2019-10-21	10	\N
ebooks/60544	Parantumassa	\N	\N	fi	\N	2019-10-21	5	\N
ebooks/60545	The Used People Lot	\N	\N	en	\N	2019-10-21	19	\N
ebooks/60546	Thirteen years at the Russian court\r\n(a personal record of the last years and death of the Czar Nicholas II. and his family)	Treize années à la cour de Russie. English	\N	en	\N	2019-10-21	68	\N
ebooks/60547	Studies in Classic American Literature	\N	\N	en	Foreword -- The spirit of place -- Benjamin Franklin -- Hector St. John de Crèvecœur -- Fenimore Cooper's white novels -- Fenimore Cooper's Leatherstocking novels -- Edgar Allan Poe -- Nathaniel Hawthorne and "The scarlet letter" -- Hawthorne's "Blithedale romance" -- Dana's "Two years before the mast" -- Herman Melville's "Typee" and "Omoo" -- Herman Melville's "Moby Dick" -- Whitman.	2019-10-21	265	\N
ebooks/60548	Specimen	\N	\N	en	\N	2019-10-21	18	\N
ebooks/60549	Liriche	\N	\N	it	\N	2019-10-21	9	\N
ebooks/6055	The Bobbsey Twins at Snow Lodge	\N	\N	en	\N	2004-07-01	42	\N
ebooks/60550	The Science of Brickmaking	\N	\N	en	\N	2019-10-21	19	\N
ebooks/60551	La Comédie humaine - Volume 11\r\nScènes de la vie parisienne - Tome 03	\N	\N	fr	La Maison Nucingen -- Pierre Grassou -- Les Secrets de la princesse de Cadignan -- Les Employés ou la Femme supérieure -- Splendeurs et Misères des courtisanes.	2019-10-22	90	\N
ebooks/60552	The Kensington Gazette, No. 2, December 14, 1853	\N	\N	en	\N	2019-10-22	4	\N
ebooks/60553	The Criticism of the Fourth Gospel\r\nEight Lectures on the Morse Foundation, Delivered in the Union Seminary, New York in October and November 1904	\N	\N	en	\N	2019-10-22	34	\N
ebooks/60554	Harper's Young People, November 7, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-10-22	6	\N
ebooks/60555	The Parochial History of Cornwall, Volume 1 (of 4)	\N	\N	en	\N	2019-10-23	118	\N
ebooks/60556	The Parochial History of Cornwall, Volume 2 (of 4)	\N	\N	en	\N	2019-10-23	179	\N
ebooks/60557	The Parochial History of Cornwall, Volume 3 (of 4)	\N	\N	en	\N	2019-10-23	77	\N
ebooks/60558	The Parochial History of Cornwall, Volume 4 (of 4)	\N	\N	en	\N	2019-10-23	86	\N
ebooks/60559	The Chaldean Account of Genesis\r\nContaining the description of the creation, the fall of man, the deluge, the tower of Babel, the times of the patriarchs	\N	\N	en	\N	2019-10-23	177	\N
ebooks/6056	The Desired Woman	\N	\N	en	\N	2004-07-01	21	\N
ebooks/60560	The South African Question	\N	\N	en	\N	2019-10-23	9	\N
ebooks/60561	Mushroom and Toadstools\r\nHow to Distinguish Easily the Differences Between Edible and Poisonous Fungi	\N	\N	en	\N	2019-10-24	20	\N
ebooks/60562	The Greatest Plague of Life: or, the Adventures of a Lady in Search of a Good Servant.	\N	\N	en	\N	2019-10-23	68	\N
ebooks/60563	The Journal to Eliza and Various letters by Laurence Sterne and Elizabeth Draper	\N	\N	en	\N	2019-10-24	36	\N
ebooks/60564	Radio-Active Substances	Recherches sur les substances radioactives. English	\N	en	\N	2019-10-24	1036	\N
ebooks/60565	The Girl's Own Paper, Vol. XX, No. 1000, February 25, 1899	\N	\N	en	\N	2019-10-25	17	\N
ebooks/60566	The Girl's Own Paper, Vol. XX, No. 1016, June 17, 1899	\N	\N	en	\N	2019-10-25	16	\N
ebooks/60567	The epistle of Othea to Hector; or, The boke of knyghthode	Épître d'Othéa à Hector. English	\N	en	\N	2019-10-25	42	\N
ebooks/60568	The Fishdollar Affair	\N	\N	en	\N	2019-10-25	20	\N
ebooks/60569	Più che l'amore: Tragedia moderna\r\nPreceduta da un discorso e accresciuta d'un preludio d'un intermezzo e d'un esodio.	\N	\N	it	\N	2019-10-25	24	\N
ebooks/6057	Fran	\N	\N	en	\N	2004-07-01	11	\N
ebooks/60570	Court Life From Within	\N	\N	en	The seeds of revolt -- Irksome duties of a princess -- Pulling the strings of sovereignty -- Love and ennui -- My marriage: in mourning -- England and the English -- The Kaiser and his court -- The Tsar and his people -- The regal pose -- The Scandinavian democracies -- The courts of Italy -- Adventures in America -- After the war.	2019-10-25	34	\N
ebooks/60571	Visages d'hier et d'aujourd'hui	\N	\N	fr	Le vicomte de Vogüé -- Charles Bordes -- Bjœrnstjerne Bjœrnson -- Cesare Lombroso -- Jean Moréas -- Albert Vandal -- Frémiet -- Albert Samain -- Édouard Rod -- Jean Lahor -- Jules Renard -- A.-Ch. Swinburne -- Charles-Louis Philippe -- Mark Twain -- Henri Poincaré -- Mgr Duchesne -- Aman-Jean -- Maurice Donnay -- Saint-Marceaux -- Jules Huret -- M. de Freycinet -- Émile Boutroux -- Gabriel Fauré -- Jules Lemaître.	2019-10-25	19	\N
ebooks/60573	Montezuma Castle National Monument, Arizona\r\nA Guide to Discovery of the Castle, Its Builders, and Neighbors.	\N	\N	en	\N	2019-10-25	15	\N
ebooks/60574	The Geologic Story of Yellowstone National Park	\N	\N	en	\N	2019-10-25	118	\N
ebooks/60575	The Seventy's Course in Theology, Third Year\r\nThe Doctrine of Deity	\N	\N	en	\N	2019-10-26	30	\N
ebooks/60576	Americans by Choice	\N	\N	en	\N	2019-10-27	41	\N
ebooks/60577	Kullan Muru: Runosarja rakkaillemme	\N	\N	fi	\N	2019-10-27	4	\N
ebooks/60578	Bergön pyyntimiehet	\N	\N	fi	\N	2019-10-27	8	\N
ebooks/60579	Roman einer Ehe	\N	\N	de	\N	2019-10-27	17	\N
ebooks/6058	Bricks Without Straw: A Novel	\N	\N	en	\N	2004-07-01	19	\N
ebooks/60580	The Big Blue Soldier	\N	\N	en	\N	2019-10-27	73	\N
ebooks/60581	More Bed-Time Stories	\N	\N	en	\N	2019-10-27	26	\N
ebooks/60582	The Pure Observers	\N	\N	en	\N	2019-10-27	11	\N
ebooks/60583	Der Spanier: Novelle	\N	\N	de	\N	2019-10-27	10	\N
ebooks/60584	Aromatics and the Soul: A Study of Smells	\N	\N	en	Preface -- Olfaction and public health -- The sense of olfaction in lower animals -- Olfactory memory -- Smell and speech -- Smell in folk-lore, religion, and history -- The ultimate -- Smell and the personality -- Theories of olfaction -- Dust of the rose petal.	2019-10-28	32	\N
ebooks/60585	The Life, Travels, and Literary Career of Bayard Taylor	\N	\N	en	\N	2019-10-28	29	\N
ebooks/60586	Il fantasma di Canterville e il delitto di Lord Savile	\N	\N	it	\N	2019-10-28	92	\N
ebooks/60587	Shandy	\N	\N	en	\N	2019-10-28	19	\N
ebooks/60588	Della architettura gotica	\N	\N	it	\N	2019-10-28	19	\N
ebooks/60589	Le Pantalon Féminin	\N	\N	fr	\N	2019-10-28	180	\N
ebooks/6059	Confession; Or, The Blind Heart. A Domestic Story	\N	\N	en	\N	2004-07-01	20	\N
ebooks/60590	Dardistan in 1866, 1886 and 1893\r\nBeing an account of the history, religions, customs, legends, fables, and songs of Gilgit, Chilas, Kandia (Gabrial), Dasin, Chitral, Hunsa, Nagyr, and other parts of the Hindukush, as also a supplement to the second edition of the Hunza and Nagyr handbook and an epitome of part III of the author's "The languages and races of Dardistan"	\N	\N	en	\N	2019-10-28	117	\N
ebooks/60591	Man Alone	\N	\N	en	\N	2019-10-29	22	\N
ebooks/60592	Welsh Nationality, and How Alone It is to Be Saved: A Sermon	\N	\N	en	\N	2019-10-29	10	\N
ebooks/60593	The Cinder Buggy: A Fable in Iron and Steel	\N	\N	en	\N	2019-10-30	26	\N
ebooks/60594	Paris romantique: Voyage en France de Mrs. Trollope (Avril-Juin 1835)	Paris and the Parisians in 1835. French	\N	fr	\N	2019-10-30	48	\N
ebooks/60595	Half Around Pluto	\N	\N	en	\N	2019-10-30	65	\N
ebooks/60596	Harper's Young People, November 14, 1882\nAn Illustrated Weekly	\N	\N	en	\N	2019-10-30	7	\N
ebooks/60597	The Postal Service (Fifth Edition)	\N	\N	en	\N	2019-10-30	6	\N
ebooks/60598	The Fireless Cook Book\r\nA Manual of the Construction and Use of Appliances for Cooking by Retained Heat, with 250 Recipes	\N	\N	en	\N	2019-10-30	56	\N
ebooks/60599	Women of Belgium: Turning Tragedy to Triumph	\N	\N	en	\N	2019-10-30	138	\N
ebooks/606	Indian Why Stories: Sparks from War Eagle's Lodge-Fire	\N	\N	en	Why the chipmunk's back is striped -- How the ducks got their fine feathers -- Why the kingfisher always wears a war-bonnet -- Why the curlew's bill is long and crooked -- Old-man remakes the world -- Why Blackfeet never kill mice -- How the otter skin became great "medicine" -- Old-man steals the sun's leggings -- Old-man and his conscience -- Old-man's treachery -- Why the night-hawk's wings are beautiful -- Why the mountain-lion is long and lean -- The fire-leggings -- The moon and the great snake -- Why the deer has no gall -- Why Indians whip the buffalo-berries from the bushes -- Old-man and the fox -- Why the birch-tree wears the slashes in its bark -- Mistakes of Old-man -- How the man found his mate -- Dreams -- Retrospection.	1996-07-01	43	\N
ebooks/6060	Philistia	\N	\N	en	\N	2004-07-01	25	\N
ebooks/60600	Forty-Five Years of Digitizing Ebooks: Project Gutenberg's Practices	45 Years of Digitizing Ebooks: Project Gutenberg's Practices	\N	en	\N	2019-10-18	10	\N
ebooks/60601	The Flame	Il fuoco. English	\N	en	\N	2019-10-31	35	\N
ebooks/60602	Meditations on the Actual State of Christianity, and on the Attacks Which Are Now Being Made Upon It.	\N	\N	en	The awakening of Christianity in France in the nineteenth century -- Spiritualism -- Rationalism -- Positivism -- Pantheism -- Materialism -- Skepticism -- Impiety, recklessness, and perplexity.	2019-10-31	15	\N
ebooks/60603	Der Tod des Tizian. Idylle. Zwei Dichtungen	\N	\N	de	\N	2019-10-31	16	\N
ebooks/60604	Under Honour's Flag	\N	\N	en	\N	2019-10-31	15	\N
ebooks/60605	Industrial Poisoning from Fumes, Gases and Poisons of Manufacturing Processes	Gewerbliche Vergiftungen. English	\N	en	\N	2019-11-01	51	\N
ebooks/60606	The Glebe 1913/09 (Vol. 1, No. 1): Songs, Sighs and Curses	\N	\N	en	\N	2019-11-01	8	\N
ebooks/60607	A New Era of Thought	\N	\N	en	\N	2019-11-01	41	\N
ebooks/60608	Satellite Passage	\N	\N	en	\N	2019-11-02	24	\N
ebooks/60609	Punasydän eli Metsien kummitus: Kertomus Pohjois-Amerikan Yhdysvalloista	\N	\N	fi	\N	2019-11-02	3	\N
ebooks/6061	Some Poems	\N	\N	en	Introduction by Henry Morley -- The Vision of Don Roderick -- The Field of Waterloo -- The Dance of Death -- Romance of Dunois -- The Troubadour -- Pibroch of Donald Dhu.	2004-07-01	45	\N
ebooks/60610	Œuvres complètes de Guy de Maupassant - volume 15	\N	\N	fr	Monsieur Parent.	2019-11-01	57	\N
ebooks/60611	The Teenie Weenies in the Wildwood	\N	\N	en	\N	2019-11-01	23	\N
ebooks/60612	A Maid in Arcady	\N	\N	en	\N	2019-11-02	19	\N
ebooks/60613	Lover and Husband: A Novel	\N	\N	en	\N	2019-11-02	26	\N
ebooks/60614	Rat in the Skull	\N	\N	en	\N	2019-11-03	65	\N
ebooks/60615	A Ride through Syria to Damascus and Baalbec, and ascent of Mount Hermon	\N	\N	en	\N	2019-11-02	20	\N
ebooks/60616	De la mer aux Vosges	\N	\N	fr	En Alsace -- Le Chemin des Dames -- Reims -- Verdun -- La deuxième Marne -- En Belgique.	2019-11-02	27	\N
ebooks/60617	The Rise and Fall of Prohibition\r\nThe Human Side of What the Eighteenth Amendment and the Volstead Act Have Done to the United States	\N	\N	en	The phenomenon of Prohibition -- Our great unhappiness -- Our endless chain of laws -- Too much "Verboten" -- Making the world safe for de-mockery-cy -- The infamous Volstead Act -- A triumvirate against Prohibition -- "The fear for thee, my country" -- Drying up the ocean -- The Mullan-Gage Law, the Van Ness Act and the Hobert Act -- Bootlegging and graft -- "Don't joke about Prohibition" -- How Canada has solved the liquor problem -- Crime and drunkenness -- The literary digest's canvass -- Literature and Prohibition -- America today -- Other reforms -- Is Europe going dry? -- What are we going to do about it?	2019-11-02	40	\N
ebooks/60658	Old Houses in Holland	\N	\N	en	\N	2019-11-09	37	\N
ebooks/61082	Neddie and Beckie Stubtail (Two Nice Bears)\nBedtime Stories	\N	\N	en	\N	2020-01-02	40	\N
ebooks/60618	Fragments d'épopées romanes du XIIe siècle\ntraduits et annotés par Edward le Glay	\N	\N	fr	Introduction -- Exposition du Roman de Raoul de Cambrai -- Incendie de lÁbbaye d'Origni -- Combats et mort de Raoul -- Meurtre de Bernier -- Un mot sur le Roman de Garin le Loherain -- La mort de Bégues de Belin.	2019-11-03	12	\N
ebooks/60619	Astronomy Explained Upon Sir Isaac Newton's Principles\nAnd made easy to those who have not studied mathematics	\N	\N	en	\N	2019-11-03	67	\N
ebooks/6062	Pike County Ballads and Other Poems	\N	\N	en	\N	2004-07-01	16	\N
ebooks/60620	Harper's Round Table, February 2, 1897	\N	\N	en	\N	2019-11-03	16	\N
ebooks/60621	Boys' Make-at-Home Things	\N	\N	en	Preface -- The making of tools necessary for whittling -- How to make a practical work bench -- Work bench accessories -- How to make a turning lathe -- How to make a toy train -- Out-door toys -- How to make your own desk set -- Wild animals you can make -- How to make a set of mission furniture -- Toys that hide in the wood box -- The wonderful dodo bird -- A fleet of toy boats -- How to make a play tent -- How to make your own tops -- The farm the scissors built -- More box plays -- A recipe for a Noah's Ark -- How to make your own uniform -- Jointed toy animals. How to make them -- Your own circus -- Bead work for boys -- How to make stick pictures -- A toy Indian village -- Corn toys and how to make them -- How to make a marble bag -- How to make your own school box -- A home-made Christmas tree stand -- How to wrap Christmas parcels -- Your own wireless receiving station.	2019-11-03	131	\N
ebooks/60622	Das Buch vom Brüderchen: Roman einer Ehe	Boken om lille-bror. German	\N	de	\N	2019-11-03	9	\N
ebooks/60623	Lentävä hollantilainen	Der fliegende Holländer und andere unterhaltende Geschichten. Finnish	\N	fi	Lentävä hollantilainen eli merikummitus -- Sorsan ammunta -- Taistelu tiikerikissan kanssa -- "Verikäsi" -- Sillinpyynnistä.	2019-11-03	12	\N
ebooks/60624	Two Whole Glorious Weeks	\N	\N	en	\N	2019-11-03	11	\N
ebooks/60625	Uncle Wiggily's Story Book	\N	\N	en	\N	2019-11-03	91	\N
ebooks/60626	Kean: Schauspiel in fünf Akten nach Alexandre Dumas	\N	\N	de	\N	2019-11-04	7	\N
ebooks/60627	The Village in the Jungle	\N	\N	en	\N	2019-11-04	102	\N
ebooks/60628	Satujen maailma: Suomen kansan sadut I-II kokoelma	\N	\N	fi	Peukalopoika -- Äitiään tyhmempää hakemassa -- Tosi ja vale -- Uuninperäinen -- Paholainen ja jäniksenpyytäjä -- Löydetty aarre -- Tietäjäukko -- Rannalla kylpevä neito -- Köyhä mies ja pakkanen -- Lentävä poika -- Maailman-lopun ihmiset -- Väkevä Matti -- Valkeuden maa -- Seppä ja paholainen -- Armelias pohatta -- Savipoika -- Silkkinen lammas -- Erakko ja kyntömies -- Loihtija ja hänen kasvattinsa -- Tämmöinen -- Paholaisen pelastaja -- Pietari ja Paavali pajassa -- Hengen antaminen toisen edestä -- Lintujen kielen taitaja -- Täin nahka -- Sohvi ja Aapeli.	2019-11-04	9	\N
ebooks/60629	Sketches of the War\nA Series of Letters to the North Moore Street School of New York	\N	\N	en	Preface -- The hospital -- Donelson -- The assault -- Foraging -- A flag of truce -- The Holly Fork -- Scouting -- A surprise -- The escape -- The last scout.	2019-11-04	17	\N
ebooks/6063	The Bobbsey Twins at School	\N	\N	en	\N	2004-07-01	33	\N
ebooks/60630	The Log of the Ark, by Noah; Hieroglypics by Ham	\N	\N	en	\N	2019-11-04	24	\N
ebooks/60631	A Modern Zoroastrian	\N	\N	en	\N	2019-11-04	26	\N
ebooks/60632	The Fortunate Island, and Other Stories	\N	\N	en	The Fortunate Island -- The city of Burlesque -- An old fogy -- Major Dunwoody's leg -- Jinnie.	2019-11-04	27	\N
ebooks/60633	Wolf Ear the Indian: A story of the great uprising of 1890-91	\N	\N	en	\N	2019-11-05	17	\N
ebooks/60634	Divertidas aventuras del nieto de Juan Moreira	\N	\N	es	\N	2019-11-05	155	\N
ebooks/60635	Les Parisiennes d'à présent	\N	\N	fr	\N	2019-11-05	38	\N
ebooks/60636	The Granite Monthly. Vol. II. No. 7. Apr., 1879\r\nA New Hampshire Magazine devoted to Literature, History, and State Progress	\N	\N	en	\N	2019-11-05	8	\N
ebooks/60637	My Commonplace Book	\N	\N	en	\N	2019-11-05	73	\N
ebooks/60638	Two War Years in Constantinople\nSketches of German and Young Turkish Ethics and Politics	\N	\N	en	\N	2019-11-06	19	\N
ebooks/60639	Kettu Repolainen\nGoethen "Reineke Fuchs" mukaelma	\N	\N	fi	\N	2019-11-07	7	\N
ebooks/6064	Memoirs of Lady Fanshawe\r\nWife of Sir Richard Fanshawe, Bt., Ambassador from Charles II to the Courts of Portugal and Madrid.	\N	\N	en	\N	2004-07-01	22	\N
ebooks/60640	The Wind People	\N	\N	en	\N	2019-11-07	46	\N
ebooks/60641	I tre moschettieri, vol. I	\N	\N	it	\N	2019-11-06	64	\N
ebooks/60642	I tre moschettieri, vol. II	\N	\N	it	\N	2019-11-06	32	\N
ebooks/60643	I tre moschettieri, vol. III	\N	\N	it	\N	2019-11-06	33	\N
ebooks/60644	I tre moschettieri, vol. IV	\N	\N	it	\N	2019-11-06	35	\N
ebooks/60645	New Zealand	\N	\N	en	The island and their cities -- Country life -- Sport and athletics -- In the forest -- Fire and water -- Alp, fiord, and sanctuary -- Outlying islands -- A word to the tourist.	2019-11-07	39	\N
ebooks/60646	The Birds of Australia, Vol. 3 of 7	\N	\N	en	\N	2019-11-08	31	\N
ebooks/60647	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 1	\N	\N	de	Biographische Einleitung -- Gedichte -- Vertrauliches Schreiben an Herrn W. A. Spöttlich -- Othello -- Die Bettlerin vom Pont des Arts -- Jud Süß.	2019-11-08	34	\N
ebooks/60648	Unohtumattomia sanoja	Unvergessbare Worte. Finnish	\N	fi	\N	2019-11-08	15	\N
ebooks/60649	In the Jag-Whiffing Service	\N	\N	en	\N	2019-11-08	7	\N
ebooks/6065	The Perils of Pauline	\N	\N	en	\N	2004-07-01	14	\N
ebooks/60650	Story of the Riot	\N	\N	en	\N	2019-11-09	27	\N
ebooks/60651	Dr. Wainwright's Patient: A Novel	\N	\N	en	\N	2019-11-08	29	\N
ebooks/60652	The Battles of the World\nor, cyclopedia of battles, sieges, and important military events	\N	\N	en	\N	2019-11-08	24	\N
ebooks/60653	Car Pool	\N	\N	en	\N	2019-11-09	24	\N
ebooks/60654	Love and Moondogs	\N	\N	en	\N	2019-11-09	23	\N
ebooks/60655	Star of Rebirth	\N	\N	en	\N	2019-11-09	24	\N
ebooks/60656	La guerre des mondes	The war of the worlds. French	\N	fr	\N	2019-11-09	116	\N
ebooks/60657	Al fronte (maggio-ottobre 1915)	\N	\N	it	Prefazione -- Al fronte -- «Morale altissimo» -- Verso l'Isonzo -- Ai piedi del Carso -- Davanti a Gorizia -- Aspetti della lotta sull'Isonzo -- In un ospedale -- Tra lo Stelvio e il Tonale -- Dai ghiacciai dell'Adamello agli uliveti del Garda -- Tra le balze dell'Adige -- Una maestosa battaglia di fortezze -- Fra i torrioni delle Dolomiti -- Sulle vette dell'Alto Agordino -- Nella conca d'Ampezzo e intorno al lago di Misurina -- Nella valle di Sexten -- La lotta dei colossi -- Dove il combattimento non ha soste. Il passo di Montecroce -- Monte Nero -- La conquista della conca di Plezzo -- Nell'alta valle dell'Isonzo. Le fasi della guerra intorno a Tolmino -- L'eroica conquista di Plava -- Guerra d'assedio intorno a Gorizia. Un atto di sublime sacrificio -- Sull'Isonzo e sul Carso. Una mirabile impresa guerresca -- Sulle pendici del Carso.	2019-11-09	29	\N
ebooks/60659	Wild Kindred	\N	\N	en	The narrow escape of Velvet Wings -- How Lhoks went back to the forest -- The trials of Peter Possum -- The Minnow Twins -- How Porcupine Ridge was settled -- Methuselah, the tyrant of Black Pond -- Mahug, the champion diver -- Fierce Star Nose, the burrower -- The loyalty of Silver Wing, the gull -- How Kos-Ko-Menos, the kingfisher, won his belt -- The wit of Clown-face, the badger -- The sugar camp on Lone Mountain -- The peril of the snowy egrets -- Mogul, the last buffalo of the herd -- The last panther on Cushman Range -- Nemox, the crafty robber of the marshes.	2019-11-09	28	\N
ebooks/6066	King--of the Khyber Rifles: A Romance of Adventure	\N	\N	en	\N	2004-07-01	100	\N
ebooks/60660	Two American Boys with the Allied Armies	\N	\N	en	\N	2019-11-09	12	\N
ebooks/60661	Haney's Art of Training Animals\r\nA Practical Guide for Amateur or Professional Trainers.  Giving Full Instructions for Breaking, Taming and Teaching All Kinds of Animals Including an Improved Method of Horse Breaking, Management of Farm Animals, Training of Sporting Dogs; Serpent Charming, Care and Tuition of Talking, Singing and Performing Birds; and Detailed Instructions for Teaching All Circus Tricks, and Many Other Wonderful Feats.	\N	\N	en	\N	2019-11-09	90	\N
ebooks/60662	The Beginnings of Poetry	\N	\N	en	\N	2019-11-09	20	\N
ebooks/60663	Sonnets and Verse	\N	\N	en	\N	2019-11-10	22	\N
ebooks/60664	Pipe Dream	\N	\N	en	\N	2019-11-10	31	\N
ebooks/60665	Elpénor	\N	\N	fr	Le Cyclope -- Les Sirènes -- Morts d'Elpénor.	2019-11-10	12	\N
ebooks/60666	L'âme enchantée II: L'été	\N	\N	fr	\N	2019-11-10	49	\N
ebooks/60667	Molly O'Rigge\r\nSit Ye Awhile and Tipple a Bit. The Delights of Wine. Caledonia! Native Land! The Warrior Bard. Beadle of the Parish.	\N	\N	en	\N	2019-11-10	10	\N
ebooks/60668	Essay on the Character and Influence of Washington in the Revolution of the United States of America	\N	\N	en	\N	2019-11-11	19	\N
ebooks/60669	Around the Wicket Gate\r\nor, a friendly talk with seekers concerning faith in the Lord Jesus Christ	\N	\N	en	Awakening -- Jesus only -- Faith in the person of the Lord Jesus -- Faith very simple -- Fearing to believe -- Difficulty in the way of believing -- A helpful survey of Christ's work -- A real hindrance to faith -- On raising questions -- Without faith no salvation -- To those who have believed.	2019-11-11	62	\N
ebooks/6067	The Pony Rider Boys in the Rockies; Or, The Secret of the Lost Claim	\N	\N	en	\N	2004-07-01	8	\N
ebooks/60670	Work of the Colored Law and Order League, Baltimore, Md.	\N	\N	en	\N	2019-11-11	12	\N
ebooks/60671	The Last Days of L.A.	\N	\N	en	\N	2019-11-11	23	\N
ebooks/60672	Ein kleines Kind: Weihnachts-Novelle	\N	\N	de	\N	2019-11-11	7	\N
ebooks/60673	Kaksi vankia: Novelli	Zwei Gefangene. Finnish	\N	fi	\N	2019-11-11	13	\N
ebooks/60674	Den finska Sampo-myten	\N	\N	sv	\N	2019-11-11	6	\N
ebooks/60675	Recuerdos de mi vida (tomo 2 de 2)	\N	\N	es	\N	2019-11-12	181	\N
ebooks/60676	Jack the Englishman	\N	\N	en	\N	2019-11-12	9	\N
ebooks/60677	The Grenadier Guards in the Great War of 1914-1918, Vol. 1 of 3	\N	\N	en	\N	2019-11-13	100	\N
ebooks/60678	Maa-orja: Kertomus Aleksanteri I:sen hallituskaudelta Wenäjällä	\N	\N	fi	\N	2019-11-13	5	\N
ebooks/60679	Tuhlaajapoika	Der verlorene Sohn. Finnish	\N	fi	\N	2019-11-13	17	\N
ebooks/6068	The Pony Rider Boys in Montana; Or, The Mystery of the Old Custer Trail	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60680	La gueuse parfumée: Récits provençaux	\N	\N	fr	Jean-des-Figues -- Le Tor d'Entraÿs -- Le Clos des ames -- La Mort de Pan -- Le Canot des six capitaines.	2019-11-13	46	\N
ebooks/60681	Harper's Round Table, February 9, 1897	\N	\N	en	\N	2019-11-13	7	\N
ebooks/60682	The Good Work	\N	\N	en	\N	2019-11-13	60	\N
ebooks/60683	Baker's Dozens	\N	\N	en	\N	2019-11-13	22	\N
ebooks/60684	Die Bären von Hohen-Esp: Roman	\N	\N	de	\N	2019-11-13	22	\N
ebooks/60685	Downstream	Selambs. English	\N	en	\N	2019-11-13	23	\N
ebooks/60686	Archibald Marshall, a Realistic Novelist	\N	\N	en	\N	2019-11-14	6	\N
ebooks/60687	The Magician's Own Book, or, the Whole Art of Conjuring\r\nBeing a complete hand-book of parlor magic, and containing over one thousand optical, chemical, mechanical, magnetical, and magical experiments, amusing transmutations, astonishing sleights and subtleties, celebrated card deceptions, ingenious tricks with numbers, curious and entertaining puzzles, together with all the most noted tricks of modern performers.	\N	\N	en	\N	2019-11-14	148	\N
ebooks/60688	The Natural History of Pliny, Volume 5 (of 6)	\N	\N	en	\N	2019-11-14	99	\N
ebooks/60689	Lordi Clive	Lord Clive. Finnish	\N	fi	\N	2019-11-14	6	\N
ebooks/6069	The Pony Rider Boys in the Ozarks; Or, The Secret of Ruby Mountain	\N	\N	en	\N	2004-07-01	12	\N
ebooks/60690	Jäiset temppelit: Runoja	\N	\N	fi	\N	2019-11-14	2	\N
ebooks/60691	The American Consolidated Mines Company (1903)	\N	\N	en	\N	2019-11-15	11	\N
ebooks/60692	The History of the Standard Oil Company	\N	\N	en	\N	2019-11-15	154	\N
ebooks/60693	Growing Season	\N	\N	en	\N	2019-11-15	22	\N
ebooks/60694	Virgin Ground	\N	\N	en	\N	2019-11-15	23	\N
ebooks/60695	The Night of Hoggy Darn	\N	\N	en	\N	2019-11-15	15	\N
ebooks/60696	The Boy Travellers in Australasia\r\nAdventures of Two Youths in a Journey to the Sandwich, Marquesas, Society, Samoan, and Feejee Islands	\N	\N	en	\N	2019-11-15	48	\N
ebooks/60697	The American Missionary — Volume 37, No. 4, April, 1883	\N	\N	en	\N	2019-11-16	6	\N
ebooks/60698	Bargain Basement	\N	\N	en	\N	2019-11-16	18	\N
ebooks/60699	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 2	\N	\N	de	Das Bild des Kaisers -- Die letzten Ritter von Marienburg -- Die Sängerin -- Phantasien im Bremer Ratskeller.	2019-11-16	27	\N
ebooks/607	Die Augsburger Confession	\N	\N	de	\N	1996-07-01	40	\N
ebooks/6070	The Unwilling Vestal	\N	\N	en	\N	2004-07-01	27	\N
ebooks/60700	A Sketch of the 29th Regiment of Connecticut Colored Troops	\N	\N	en	\N	2019-11-16	4	\N
ebooks/60701	Leid und Freud einer Erzieherin in Brasilien	\N	\N	de	\N	2019-11-16	18	\N
ebooks/60702	Krawall: Lustige Geschichten	\N	\N	de	Krawall -- Kaspar Asam -- Kabale und Liebe -- Die Fahnenweihe -- Die Richter -- Der Bader -- Der Kindlein -- Besserung -- Tante Frieda -- Die Indianerin -- Mucki -- Der Lämmergeier -- Der Einser -- Der Vertrag.	2019-11-16	24	\N
ebooks/60703	Der Schulmeister und sein Sohn\nEine Erzählung aus dem dreißigjährigen Kriege	\N	\N	de	\N	2019-11-16	14	\N
ebooks/60704	The Book of the Lover and the Beloved\r\nTranslated from the Catalan of Ramón Lull with an Introductory Essay by E. Allison Peers	Llibre d'Amic e Amat. English	\N	en	\N	2019-11-16	42	\N
ebooks/60705	Meditations and Moral Sketches	\N	\N	en	Translator's preface -- Preface -- On the state of men's souls -- On religion in modern societies -- Catholicism, Protestantism, and Philosophy in France.	2019-11-16	20	\N
ebooks/60706	Kultahanhi: Grimm-veljesten satuja	\N	\N	fi	Kultahanhi -- Satu pojasta, joka lähti maailmalle pelkoa oppimaan -- Kolmenlaiset kielet -- Jänis ja siili -- Kettu ja hevonen -- Onnekas Hannu -- Seitsemän sysmäläistä.	2019-11-16	25	\N
ebooks/60707	Reseanteckningar från Orienten åren 1843-1849 II	\N	\N	sv	\N	2019-11-16	8	\N
ebooks/60708	History of the Church of Jesus Christ of Latter-day Saints, Volume 4	\N	\N	en	\N	2019-11-16	31	\N
ebooks/60709	Burton Island State Park: Guide to the Interpretive Nature Trail and Hiking Trail	\N	\N	en	\N	2019-11-16	7	\N
ebooks/6071	The Rover Boys out West; Or, The Search for a Lost Mine	\N	\N	en	\N	2004-07-01	21	\N
ebooks/60710	The Geology of Groton State Forest	\N	\N	en	\N	2019-11-16	6	\N
ebooks/60711	Voyage aux montagnes Rocheuses\r\nChez les tribus indiennes du vaste territoire de l'Orégon dépendant des Etats-Unis d'Amérique	\N	\N	fr	\N	2019-11-17	23	\N
ebooks/60712	Vierzig Jahre aus dem Leben eines Toten. Band 1\nHinterlassene Papiere eines französisch-deutschen Offiziers	\N	\N	de	\N	2019-11-17	23	\N
ebooks/60713	Counterweight	\N	\N	en	\N	2019-11-17	16	\N
ebooks/60714	Pappiparka	\N	\N	fi	\N	2019-11-17	4	\N
ebooks/60715	Tulijoutsen: Runoja	\N	\N	fi	\N	2019-11-17	4	\N
ebooks/60716	A Song of the Open Road, and Other Verses	\N	\N	en	\N	2019-11-17	12	\N
ebooks/60717	Practical School Discipline\r\nIntroductory Course	\N	\N	en	\N	2019-11-17	7	\N
ebooks/60718	The Living Animals of the World, Volume 2 (of 2)\r\nA Popular Natural History	\N	\N	en	\N	2019-11-17	277	\N
ebooks/60719	The Lonely Warrior	\N	\N	en	\N	2019-11-17	68	\N
ebooks/6072	The Boy Allies with Uncle Sam's Cruisers	\N	\N	en	\N	2004-07-01	11	\N
ebooks/60720	La Prisonnière (Sodome et Gomorrhe III)	\N	\N	fr	\N	2019-11-17	100	\N
ebooks/60721	Bad Drains; and How to Test Them\r\nWith notes on the ventilation of sewers, drains, and sanitary fittings, and the origin and transmission of zymotic disease	\N	\N	en	\N	2019-11-18	4	\N
ebooks/60722	Caxi Neljättä Kymmendä Satua\nSuomalaisiin runoihin käätty 1775	\N	\N	fi	\N	2019-11-18	17	\N
ebooks/60723	Lapset: Kuvauksia lapsille lapsista	\N	\N	fi	\N	2019-11-18	10	\N
ebooks/60724	... und hätte der Liebe nicht: Weihnächtliche Geschichten	\N	\N	de	... und hätte der Liebe nicht -- Der Mitsünder -- Wie Frau Heilemann auf ihre Kosten kam -- Kein Raum in der Herberge -- Fräulein Marie.	2019-11-18	14	\N
ebooks/60725	Not Snow Nor Rain	\N	\N	en	\N	2019-11-18	14	\N
ebooks/60726	Summer Guests	\N	\N	en	\N	2019-11-18	37	\N
ebooks/60727	The Book of the Bayeux Tapestry\nPresenting the Complete Work in a Series of Colour Facsimiles	\N	\N	en	\N	2019-11-18	26	\N
ebooks/60728	Hunger	Sult. German	\N	de	\N	2019-11-18	35	\N
ebooks/60729	Slater's [1859] Shropshire Directory	\N	\N	en	\N	2019-11-18	185	\N
ebooks/6073	Smith and the Pharaohs, and other Tales	\N	\N	en	Smith and the pharaohs -- Magepa the buck --The blue curtains -- Little flower -- Only a dream -- Barbara who came back.	2006-04-22	65	\N
ebooks/60730	The Geology of Darling State Park	\N	\N	en	\N	2019-11-19	19	\N
ebooks/60731	G. A. Selwyn, D.D.: Bishop of New Zealand and Lichfield	\N	\N	en	\N	2019-11-19	4	\N
ebooks/60732	Industries and Inventions of the Shakers: Shaker Music, a Brief History	\N	\N	en	\N	2019-11-19	7	\N
ebooks/60733	The Silverton Story	\N	\N	en	\N	2019-11-19	9	\N
ebooks/60734	Oregon Historic Landmarks: Willamette Valley	\N	\N	en	\N	2019-11-19	53	\N
ebooks/60735	The Industrial Condition of Women and Girls in Honolulu: A Social Study	\N	\N	en	\N	2019-11-19	6	\N
ebooks/60736	History of the Church of Jesus Christ of Latter-day Saints, Volume 5	\N	\N	en	\N	2019-11-19	58	\N
ebooks/60737	To Each His Own	\N	\N	en	\N	2019-11-19	12	\N
ebooks/60738	Un mystérieux amour	\N	\N	fr	\N	2019-11-19	23	\N
ebooks/60739	La négresse blonde\nCinquième hypostase, avec soixante-quinze Tatouages de Lucien Métivet	\N	\N	fr	\N	2019-11-19	38	\N
ebooks/6074	Lady Clare	\N	\N	en	\N	2004-07-01	81	\N
ebooks/60740	The Steam-Shovel Man	\N	\N	en	\N	2019-11-19	55	\N
ebooks/60741	Jenny: A Novel	\N	\N	en	\N	2019-11-19	109	\N
ebooks/60742	Wongo and the Wise Old Crow	\N	\N	en	\N	2019-11-20	13	\N
ebooks/60743	Cultural Exchange	\N	\N	en	\N	2019-11-20	18	\N
ebooks/60744	The Footprints of Time\r\nAnd a Complete Analysis of Our American System of Government, with a Concise History of the Original Colonies and of the United States, in Chronological Order	\N	\N	en	\N	2019-11-20	30	\N
ebooks/60745	The Autumn After Next	\N	\N	en	\N	2019-11-20	17	\N
ebooks/60746	Le capitaine Fracasse	\N	\N	fr	\N	2019-11-20	99	\N
ebooks/60747	The Little Red Bag	\N	\N	en	\N	2019-11-20	16	\N
ebooks/60748	Nacha Regules: Novela	\N	\N	es	\N	2019-11-20	52	\N
ebooks/60749	A Thousand-Mile Walk to the Gulf	A 1000-mile walk to the Gulf	\N	en	\N	2019-11-20	147	\N
ebooks/6075	Miss Gibbie Gault	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60750	Death and resurrection from the point of view of the cell-theory	\N	\N	en	\N	2019-11-20	13	\N
ebooks/60751	Baboe Dalima; or, The Opium Fiend	\N	\N	en	\N	2019-11-21	34	\N
ebooks/60752	Pâques d'Islande	\N	\N	fr	Pâques d'Islande -- Funérailles d'été -- La nuit des feux -- Dans le «Yeun» -- La nuit des morts.	2019-11-21	24	\N
ebooks/60753	Uhriliekki: Runoja	\N	\N	fi	\N	2019-11-21	5	\N
ebooks/60754	Särjetyt jumalat: Runoja	\N	\N	fi	\N	2019-11-21	6	\N
ebooks/60755	Harper's Round Table, February 16, 1897	\N	\N	en	\N	2019-11-21	7	\N
ebooks/60756	Whitman Mission National Historic Site	\N	\N	en	\N	2019-11-22	15	\N
ebooks/60757	Manual of Parliamentary Practice\nRules of Proceeding and Debate in Deliberative Assemblies	\N	\N	en	\N	2019-11-22	9	\N
ebooks/60758	History of the Church of Jesus Christ of Latter-day Saints, Volume 6	\N	\N	en	\N	2019-11-22	44	\N
ebooks/60759	The Englishman's House: A Practical Guide for Selecting and Building a House	\N	\N	en	\N	2019-11-22	57	\N
ebooks/6076	The Legends of San Francisco	\N	\N	en	\N	2004-07-01	18	\N
ebooks/60760	The South Country	\N	\N	en	\N	2019-11-22	52	\N
ebooks/60761	The Good Seed	\N	\N	en	\N	2019-11-22	41	\N
ebooks/60762	The Divers	\N	\N	en	\N	2019-11-22	13	\N
ebooks/60763	Koottuja suomalaisia lauluja. 1 osa	\N	\N	fi	\N	2019-11-22	6	\N
ebooks/60764	Harper's Round Table, February 23, 1897	\N	\N	en	\N	2019-11-24	5	\N
ebooks/60850	Histoire d'une Montagne	\N	\N	fr	\N	2019-12-05	31	\N
ebooks/60852	Lucifer: A Theosophical Magazine. Volume I. September 1887-February 1888.	\N	\N	en	\N	2019-12-05	242	\N
ebooks/60854	The Jeffersonians, 1801-1829	\N	\N	en	Jefferson's administration, 1801-1809 -- Madison's administration, 1809-1817 -- James Monroe's administration, 1817-1825 -- John Quincy Adams.	2019-12-06	25	\N
ebooks/60765	The Young Mechanic\r\nContaining directions for the use of all kinds of tools, and for the construction of steam engines and mechanical models, including the art of turning in wood and metal	\N	\N	en	Introductory -- How to make a cage -- Mortice and tenon jointing -- How to make a table -- Dovetailing and mitring -- Rebating, tongueing, and grooving -- The young mechanic at the lathe -- On woods and materials for turning -- Sharpening and setting tools -- Hand-turning in wood -- Hard-wood turning -- How to make a steam-engine -- Watt's engine -- How to make an engine -- Hardening and tempering tools.	2019-11-22	54	\N
ebooks/60766	The Discoverie of Witchcraft	\N	\N	en	\N	2019-11-22	442	\N
ebooks/60767	The armourer and his craft from the XIth to the XVIth century	The armourer and his craft from the eleventh to the sixteenth century	\N	en	Preface -- The armourer -- Tools, appliances, etc. -- Iron and steel -- The craft of the armourer -- The proof of armour -- The decoration of armour -- The cleaning of armour -- The use of fabrics and linen -- The use of leather -- The wearing of armour -- The armourers' company of the City of London -- Lists of European armourers -- Short biographies of notable armourers -- List of armourers' marks -- Polyglot glossary of words dealing with armour and weapons -- Appendices.	2019-11-23	119	\N
ebooks/60768	Vierzig Jahre aus dem Leben eines Toten. Band 2\nHinterlassene Papiere eines französisch-deutschen Offiziers	\N	\N	de	\N	2019-11-23	27	\N
ebooks/60769	Vierzig Jahre aus dem Leben eines Toten. Band 3\nHinterlassene Papiere eines französisch-deutschen Offiziers	\N	\N	de	\N	2019-11-23	28	\N
ebooks/6077	History of the Donner Party: A Tragedy of the Sierra	\N	\N	en	\N	2004-07-01	106	\N
ebooks/60770	Royal Romances of To-day	Royal Romances of Today	\N	en	Queen Victoria Eugenie of Spain -- The Empress Alexandra Feodorovna of Russia -- Queen Elena of Italy.	2019-11-23	26	\N
ebooks/60771	The Poet Assassinated	Le poète assassiné. English	\N	en	\N	2019-11-23	39	\N
ebooks/60772	Fratris Felicis Fabri Evagatorium in Terrae Sanctae, Arabiae et Egypti peregrinationem. Volumen Secundum	\N	\N	la	\N	2019-11-23	32	\N
ebooks/60773	The Philosophy of Health; Volume 1 (of 2)\nor, an exposition of the physical and mental constitution of man	\N	\N	en	\N	2019-11-23	13	\N
ebooks/60774	History of the Reformation in Europe in the time of Calvin. Vol. 3 (of 8)	\N	\N	en	\N	2019-11-24	11	\N
ebooks/60775	The American Missionary — Volume 37, No. 5, May, 1883	\N	\N	en	\N	2019-11-24	3	\N
ebooks/60776	The Transformation of Philip Jettan	\N	\N	en	\N	2019-11-25	226	\N
ebooks/60777	De zilveren schaatsen	\N	\N	nl	\N	2019-11-24	63	\N
ebooks/60778	Suomalaisia lauluja	\N	\N	fi	\N	2019-11-25	4	\N
ebooks/60779	Novelleja	\N	\N	fi	Ressu -- Matleenan halot -- Esirukous -- Jängällä -- Tuomion täytäntöönpano -- Lapsentyttö -- Jussi ja Musta -- Kesken jäänyt -- Kilpakosijat -- Haudankaivaja -- Lapissa -- Ulla.	2019-11-25	4	\N
ebooks/6078	Louis Agassiz: His Life and Correspondence	\N	\N	en	\N	2004-07-01	17	\N
ebooks/60780	Silas X. Floyd's Short Stories for Colored People Both Old and Young\r\nEntertaining, Uplifting, Interesting	\N	\N	en	\N	2019-11-25	29	\N
ebooks/60781	Catalogue of Standard Recitations, Numbers 19-34\r\nFor School, Lyceum, Parlor and Other Entertainments	\N	\N	en	\N	2019-11-25	3	\N
ebooks/60782	Beside the Fire: A collection of Irish Gaelic folk stories	\N	\N	ga	\N	2019-11-25	101	\N
ebooks/60783	The House of Quiet: An Autobiography	\N	\N	en	\N	2019-11-26	13	\N
ebooks/60784	Sanomalehtimiehen seikkailuja: Ranskalainen kertomus	\N	\N	fi	\N	2019-11-26	3	\N
ebooks/60785	Ollin-Mikko, Aapon-Ulla ja Ullan-Eino: Kertomus kylän takalistolta	\N	\N	fi	\N	2019-11-26	6	\N
ebooks/60786	History of Greece, Volume 12 (of 12)	\N	\N	en	\N	2019-11-26	39	\N
ebooks/60787	Old Shag	\N	\N	en	\N	2019-11-26	18	\N
ebooks/60788	Storia dei musulmani di Sicilia, vol. III, parte I	\N	\N	it	\N	2019-11-26	32	\N
ebooks/60789	Storia dei musulmani di Sicilia, vol. III, parte II	\N	\N	it	\N	2019-11-26	35	\N
ebooks/6079	Deutschland. Ein Wintermärchen	\N	\N	de	\N	2004-07-01	203	\N
ebooks/60790	The Spanish Royal Tapestries	\N	\N	en	History of the art of tapestry weaving -- The foundation of the Spanish royal collection -- The Gothic tapestries -- Tapestries of the Gothic-Renaissance transition -- Renaissance tapestries.	2019-11-26	19	\N
ebooks/60791	The War with Russia; Its Origin and Cause\r\nA Reply to the Letter of J. Bright, Esq., M.P.	\N	\N	en	\N	2019-11-26	13	\N
ebooks/60792	Adam & Eve & Pinch Me	Adam and Eve and Pinch Me	\N	en	Marching to Zion -- Dusky Ruth -- Weep not my wanton -- Piffingcap -- The King of the World -- Adam and Eve and pinch me -- The princess of kingdom gone -- Communion -- The quiet woman -- The trumpeters -- The angel and the sweep -- Arabesque -- Felix Tincler -- The elixir of youth -- The cherry tree -- Clorinda walks in heaven -- Craven arms -- Cotton -- A broadsheet ballad -- Pomona's babe -- The hurly-burly.	2019-11-26	91	\N
ebooks/60793	Bible Pictures and Stories in Large Print	\N	\N	en	\N	2019-11-26	18	\N
ebooks/60794	The Story of the Typewriter, 1873-1923	\N	\N	en	\N	2019-11-26	86	\N
ebooks/60795	Arizona Argonauts	\N	\N	en	\N	2019-11-26	22	\N
ebooks/60796	The Second Mate	\N	\N	en	\N	2019-11-26	19	\N
ebooks/60797	The Sheriff of Pecos	\N	\N	en	\N	2019-11-26	31	\N
ebooks/60798	La petite Ville; Paysages	\N	\N	fr	\N	2019-11-27	7	\N
ebooks/60799	Ignatz	\N	\N	en	\N	2019-11-27	13	\N
ebooks/608	Areopagitica\r\nA Speech for the Liberty of Unlicensed Printing to the Parliament of England	\N	\N	en	\N	2006-01-21	333	\N
ebooks/6080	School History of North Carolina : from 1584 to the present time	\N	\N	en	\N	2004-07-01	7	\N
ebooks/60800	Yksin elämässä: Novelleja	\N	\N	fi	Väsyneitä -- Vanhapoika -- Hiiri -- Naapurien kesken -- Oikeudessa -- Erään huvila-asukkaan huomioita -- Erään vainajan kirjeistä -- Yksin elämässä.	2019-11-28	1	\N
ebooks/60801	Hiljaisina hetkinä: Toinen kokoelma laulurunoja	\N	\N	fi	\N	2019-11-28	5	\N
ebooks/60802	Colin	\N	\N	en	\N	2019-11-28	48	\N
ebooks/60803	Monument	\N	\N	en	\N	2019-11-28	10	\N
ebooks/60804	Daddy Jake the Runaway, and Short Stories Told after Dark	\N	\N	en	Daddy Jake, the runaway -- How a witch was caught -- The little boy and his dogs -- How black snake caught the wolf -- Why the guineas stay awake -- How the terrapin was taught to fly -- The creature with no claws -- Uncle Remus's wonder story -- The rattlesnake and the polecat -- How the birds talk -- The foolish woman -- The adventures of Simon and Susanna -- Brother Rabbit and the gingercakes -- Brother Rabbit's courtship.	2019-11-29	54	\N
ebooks/60805	The Seven Sisters of Sleep\r\nPopular History of the Seven Prevailing Narcotics of the World	\N	\N	en	\N	2019-11-29	42	\N
ebooks/60851	Ajan aalloilta	\N	\N	fi	\N	2019-12-05	5	\N
ebooks/60853	Rachel Jackson	\N	\N	en	\N	2019-12-07	19	\N
ebooks/61037	The Journal of the American-Irish Historical Society (Vol. V)	\N	\N	en	\N	2019-12-28	59	\N
ebooks/60806	Souvenirs d'un musicien\nprécédés de notes biographiques écrites par lui même	\N	\N	fr	Notes biographiques -- Boïeldieu -- Le clavecin de Marie-Antoinette -- Hérold -- Les concerts d'amateurs -- Les musiciens de Paris -- De l'origine de l'opéra en France -- L'Armide de Lully -- Un début en province -- Le violon de fer-blanc -- Un musicien du XVIIIe siècle [Rameau] -- Une conspiration sous Louis XVIII -- J.-J. Rousseau musicien -- Dalayrac.	2019-11-29	53	\N
ebooks/60807	Ole Mars an' Ole Miss	Ole Mars' an' Ole Miss	\N	en	\N	2019-11-29	31	\N
ebooks/60808	War Flying	\N	\N	en	\N	2019-11-29	20	\N
ebooks/60809	Gravy Train	\N	\N	en	\N	2019-11-29	19	\N
ebooks/6081	Biographia Literaria	\N	\N	en	\N	2004-07-01	1432	\N
ebooks/60810	Corinne; ou, l'Italie\r\nNouvelle édition revue avec soin et précédée d'observations par Mme Necker de Saussure et M. Sainte-Beuve de l'Académie française	\N	\N	fr	\N	2019-11-29	26	\N
ebooks/60811	In Great Waters: Four Stories	\N	\N	en	The wrath of the Zuyder Zee -- A Duluth tragedy -- The death-fires of Les Martigues -- A sea upcast.	2019-11-29	20	\N
ebooks/60812	Adriani	\N	\N	fr	\N	2019-11-29	20	\N
ebooks/60813	Our Young Aeroplane Scouts in France and Belgium\r\nOr, Saving the Fortunes of the Trouvilles	\N	\N	en	\N	2019-11-29	27	\N
ebooks/60814	Bohemian (Cech) Bibliography\nA finding list of writings in English relating to Bohemia and the Cechs	\N	\N	en	\N	2019-11-30	43	\N
ebooks/60815	Christianity Viewed in Relation to the Present State of Society and Opinion.	\N	\N	en	\N	2019-11-30	11	\N
ebooks/60816	The Elements of Perspective\r\narranged for the use of schools and intended to be read in connection with the first three books of Euclid	\N	\N	en	\N	2019-11-30	38	\N
ebooks/60817	Runoja Herkules uroosta	\N	\N	fi	\N	2019-11-30	3	\N
ebooks/60818	Valkea morsian: Runoja	\N	\N	fi	\N	2019-11-30	3	\N
ebooks/60819	The Lathe & Its Uses\r\nOr, Instruction in the Art of Turning Wood and Metal. Including a Description of the Most Modern Appliances for the Ornamentation of Plane and Curved Surfaces. With an Appendix, in Which is Described an Entirely Novel Form of Lathe for Eccentric and Rose Engine Turning; a Lathe and Planing Machine Combined; and Other Valuable Matter Relating to the Art.	The Lathe and Its Uses	\N	en	\N	2019-11-30	72	\N
ebooks/6082	Our Pilots in the Air	\N	\N	en	\N	2004-07-01	11	\N
ebooks/60820	Frances Mary Buss and her work for education	\N	\N	en	\N	2019-12-01	26	\N
ebooks/60821	En ménage	\N	\N	fr	\N	2019-12-01	42	\N
ebooks/60822	Studies on Epidemic Influenza: Comprising Clinical and Laboratory Investigations	\N	\N	en	\N	2019-12-01	70	\N
ebooks/60823	Harper's Round Table, March 2, 1897	\N	\N	en	\N	2019-12-01	6	\N
ebooks/60824	Raffael	\N	\N	de	\N	2019-12-01	38	\N
ebooks/60825	The Convent School; Or, Early Experiences of a Young Flagellant	\N	\N	en	\N	2019-12-01	3040	\N
ebooks/60826	How to Face Life	\N	\N	en	Youth: preparing for life -- Maturity: how to serve and achieve -- Age: how not to grow old.	2019-12-01	15	\N
ebooks/60827	Aline et Valcour, ou Le Roman Philosophique. Tome 3	\N	\N	fr	\N	2019-12-02	35	\N
ebooks/60828	Du suffrage universel et de la manière de voter	\N	\N	fr	\N	2019-12-02	10	\N
ebooks/60829	The Upside-Down Captain	\N	\N	en	\N	2019-12-02	19	\N
ebooks/6083	The Boy Allies with Haig in Flanders; Or, the Fighting Canadians of Vimy Ridge	\N	\N	en	\N	2004-07-01	12	\N
ebooks/60830	How to Study Architecture	\N	\N	en	Introduction -- Pre-Classic period -- Classic period -- Post-Classic period -- Gothic period -- The Renaissance period -- Post-Renaissance period.	2019-12-02	150	\N
ebooks/60831	Between Heathenism and Christianity\r\nBeing a translation of Seneca's De Providentia, and Plutarch's De sera numinis vindicta, together with notes, additional extracts from these writers and two essays on Graeco-Roman life in the first century after Christ.	\N	\N	en	\N	2019-12-02	60	\N
ebooks/60832	Essays on Educational Reformers	\N	\N	en	Effects of the Renascence -- Renascence tendencies -- Sturmius (1507-1689) -- Schools of the Jesuits -- Rabelais (1483-1553) -- Montaigne (1533-1592) -- Ascham (1515-1568) -- Mulcaster (1531(?)-1611) -- Ratichius (1571-1635) -- Comenius (1592-1671) -- The gentlemen of Port-Royal -- Some English writers before Locke -- Locke (1632-1704) -- Jean-Jacques Rousseau (1712-1778) -- Basedow and the Philanthropinum -- Pestalozzi (1746-1827) -- Friedrich Froebel (1783-1852) -- Jacotot, a Methodizer (1770-1840) -- Herbert Spencer -- Thoughts and suggestions -- The schoolmaster's moral and religious influence -- Conclusion -- Appendix: Class matches. Words and things. Books for teachers, &c.	2019-12-02	70	\N
ebooks/60833	The Birds of Australia, Vol. 4 of 7	\N	\N	en	\N	2019-12-02	7	\N
ebooks/60834	The Yale Literary Magazine, Volume I, Number 2. March, 1836	\N	\N	en	\N	2020-01-05	6	\N
ebooks/60835	Suomalaisia kohtaloita\nHistoriallisia kertomuksia III	\N	\N	fi	Itseään etsivä vanhus -- Jöns Maununpojan urotyö -- Päivätyön päättyessä -- Vallanpitäjä -- Sukuhaaransa viimeinen -- Hakkapeliitat -- Kaupunkitulijainen -- Karoliinin korvapuusti -- Neljäntoista sadan retki -- Viimeiseen mieheen -- Häviön jälkeen -- Revontulten alla -- Poloinen papintytär -- Kukin kohdaltansa -- Kotiin! -- Viimeinen koetus.	2019-12-03	1	\N
ebooks/60836	Geschichten aus den vier Winden	\N	\N	de	Das Giftfläschchen -- Himalayafinsternis -- Hecksel und die Bergwerkflöhe -- Zwei Reiter am Meer -- Auf dem Weg zu den Eulenkäfigen -- Nächtliche Schaufenster -- An eine Sechzehnjährige -- Zur Stunde der Maus -- Die Kurzsichtige und der Komet -- Das Iguanodon.	2019-12-03	19	\N
ebooks/60837	Matchmaker	\N	\N	en	\N	2019-12-03	20	\N
ebooks/60838	The Rod and Gun Club	\N	\N	en	\N	2019-12-03	7	\N
ebooks/60839	A Pride of Islands	\N	\N	en	\N	2019-12-03	32	\N
ebooks/6084	Quartet in a minor, op. 41, no. 1	\N	\N	en	\N	2004-07-01	38	\N
ebooks/60840	The Woman Movement	Kvinnarörelsen. English	\N	en	\N	2019-12-03	11	\N
ebooks/60841	Les oiseaux s'envolent et les fleurs tombent	\N	\N	fr	\N	2019-12-03	53	\N
ebooks/60842	Yesterdays in the Philippines	\N	\N	en	\N	2019-12-03	64	\N
ebooks/60843	Pieni italialainen	Rico und Stineli. Finnish	\N	fi	\N	2019-12-04	3	\N
ebooks/60844	Memory's Storehouse Unlocked, True Stories\nPioneer Days In Wetmore and Northeast Kansas	Sunshine and Roses\r\nChristmas - 1947\r\nTrue Pioneer Stories	\N	en	\N	2019-12-04	106	\N
ebooks/60845	Helianth. Band 3\r\nBilder aus dem Leben zweier Menschen von heute und aus der norddeutschen Tiefebene	\N	\N	de	\N	2019-12-04	23	\N
ebooks/60846	A Great Day for the Irish	\N	\N	en	\N	2019-12-04	32	\N
ebooks/60847	Mémoires Posthumes de Braz Cubas	\N	\N	fr	\N	2019-12-04	34	\N
ebooks/60848	The Journal of American Folk-lore. Vol. VI.—July-September, 1893.—No. XXII.	\N	\N	en	\N	2019-12-05	15	\N
ebooks/60849	When Day is Done	\N	\N	en	\N	2019-12-05	9	\N
ebooks/6085	The Code of Honor\r\nOr, Rules for the Government of Principals and Seconds in Duelling	\N	\N	en	\N	2004-07-01	146	\N
ebooks/60855	The Westward Movement 1832-1889	\N	\N	en	The land and the people -- The conquest -- The mining frontier -- The ranching frontier -- The farming frontier.	2019-12-06	26	\N
ebooks/60856	Beauvoir: Jefferson Davis Shrine	\N	\N	en	\N	2019-12-06	21	\N
ebooks/60857	Life of J. E. B. Stuart	\N	\N	en	\N	2019-12-06	19	\N
ebooks/60858	Bookplates	\N	\N	en	\N	2019-12-06	47	\N
ebooks/60859	The Coming of Lugh: A Celtic Wonder-Tale Retold	\N	\N	en	\N	2019-12-06	34	\N
ebooks/6086	The Scottish Chiefs	\N	\N	en	\N	2004-07-01	44	\N
ebooks/60860	The Crystal Sceptre: A Story of Adventure	\N	\N	en	\N	2019-12-06	51	\N
ebooks/60861	Father and the Boy Visit the University of Idaho\r\nThe University of Idaho Bulletin, Vol. XVII, March, 1922, No. 11	\N	\N	en	\N	2019-12-06	8	\N
ebooks/60862	Thirty Degrees Cattywonkus	30° Cattywonkus	\N	en	\N	2019-12-06	13	\N
ebooks/60863	La Danse de Sophocle: Poèmes	\N	\N	fr	\N	2019-12-06	47	\N
ebooks/60864	I viaggi di Gio. da Mandavilla, vol. 1	I viaggi di Giovanni da Mandavilla, vol. 1	\N	it	\N	2019-12-06	47	\N
ebooks/60865	I viaggi di Gio. da Mandavilla, vol. 2	I viaggi di Giovanni da Mandavilla, vol. 2	\N	it	\N	2019-12-06	29	\N
ebooks/60866	On the Margin: Notes and Essays	\N	\N	en	Centenaries -- On re-reading 'Candide' -- Accidie -- Subject-matter of poetry -- Water music -- Pleasures -- Modern folk poetry -- Bibliophily -- Democratic art -- Accumulations -- On deviating into sense -- Polite conversation -- Nationality in love -- How the days draw in! -- Tibet -- Beauty in 1920 -- Great thoughts -- Advertisement -- Euphues redivivus -- The author of 'Eminent Victorians' -- Edward Thomas -- A Wordsworth anthology -- Verhaeren -- Edward Lear -- Sir Christopher Wren -- Ben Jonson -- Chaucer.	2019-12-07	371	\N
ebooks/60867	History of the Late Polish Revolution and the Events of the Campaign	\N	\N	en	\N	2019-12-07	49	\N
ebooks/60868	Kotkan tie	The way of an eagle. Finnish	\N	fi	\N	2019-12-07	4	\N
ebooks/60869	Aikamme uros	\N	\N	fi	\N	2019-12-07	5	\N
ebooks/6087	The Vampyre; a Tale	\N	\N	en	\N	2004-07-01	1404	\N
ebooks/60870	Underneath the Bough: A Book of Verses	\N	\N	en	\N	2019-12-07	15	\N
ebooks/60871	Heel	\N	\N	en	\N	2019-12-07	57	\N
ebooks/60872	The Magical Chance	\N	\N	en	The magical chance -- The radium of romance -- The hunt for "copy" -- The duty to dig -- The man and the book -- A January summer -- After the loggers -- Woodchuck Lodge and literature.	2019-12-07	25	\N
ebooks/60873	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 3	\N	\N	de	Lichtenstein: Romantische Sage aus der wuerttembergischen Geschichte.	2019-12-07	31	\N
ebooks/60874	Bewick's Select Fables of Æsop and others.\r\nIn three parts. 1. Fables extracted from Dodsley's. 2. Fables with reflections in prose and verse. 3. Fables in verse.	\N	\N	en	\N	2019-12-07	75	\N
ebooks/60875	The Straits Impregnable	\N	\N	en	\N	2019-12-07	13	\N
ebooks/60876	Elämä ja kuolema	\N	\N	fi	Isä -- Lusifer -- Elämä ja Kuolema -- Talvi: 1. Huvila. 2. Syystähdet. 3. Varisevat lehdet. 4. Ensi lumi. 5. Maisema. 6. Järvi jäätyy. 7. Kimaltavat hanget. 8. Tähti-yö. 9. Sydäntalvi. 10. Kevään kajastus -- Auringosta olet sinä tullut, ja auringoksi pitää sinun jälleen tuleman.	2019-12-08	8	\N
ebooks/60877	Oraita	\N	\N	fi	\N	2019-12-08	5	\N
ebooks/60878	Hans und Suse in der Stadt	\N	\N	de	\N	2019-12-08	21	\N
ebooks/60879	Leibniz: Zu seinem zweihunderjährigen Todestag 14. November 1916	\N	\N	de	\N	2019-12-08	23	\N
ebooks/6088	The Lay of the Cid	\N	\N	en	\N	2004-07-01	32	\N
ebooks/60880	Alice, grand duchess of Hesse, princess of Great Britain and Ireland\r\nBiographical sketch and letters. With portrait.	\N	\N	en	\N	2019-12-10	44	\N
ebooks/60881	The Last Trespasser	\N	\N	en	\N	2019-12-08	15	\N
ebooks/60882	De l'Amour\r\nÉdition revue et corrigée et précédée d'une étude sur les oeuvres de Stendhal par Sainte-Beuve	\N	\N	fr	\N	2019-12-08	261	\N
ebooks/60883	Sketches in Prison Camps: A Continuation of Sketches of the War	\N	\N	en	\N	2019-12-08	10	\N
ebooks/60884	El Quijote apócrifo	Segundo tomo del ingenioso hidalgo Don Quixote de la Mancha	\N	es	\N	2019-12-09	234	\N
ebooks/60885	The Fair Rewards	\N	\N	en	\N	2019-12-09	24	\N
ebooks/60886	Time Payment	\N	\N	en	\N	2019-12-09	13	\N
ebooks/60887	Harper's Round Table, March 9, 1897	\N	\N	en	\N	2019-12-09	11	\N
ebooks/60888	Handbuch der Geschichte der Buchdruckerkunst. Zweiter Teil\r\nWiedererwachen und neue Blüte der Kunst. 1751-1882.	\N	\N	de	\N	2019-12-09	87	\N
ebooks/60889	The Book of the Thousand Nights and a Night — Volume 03 [Supplement]	\N	\N	en	\N	2019-12-11	57	\N
ebooks/6089	The Follies of Love	\N	\N	en	\N	2004-07-01	13	\N
ebooks/60890	The Sportsman's Club in the Saddle	\N	\N	en	\N	2019-12-10	10	\N
ebooks/60891	Le monde tel qu'il sera	\N	\N	fr	\N	2019-12-10	33	\N
ebooks/60892	Le Sylphe, ou, Songe de Mme de R***, écrit par elle-même à Mme de S***	\N	\N	fr	\N	2019-12-10	8	\N
ebooks/60893	Thinking and learning to think	\N	\N	en	Make the pupils think -- Thinking in things and in symbols -- The materials of thought -- Basal concepts as thought-material -- The instruments of thought -- Technical terms as instruments of thought -- Thought and language -- The stimulus to thinking -- The right use of books -- Observation and thinking -- The memory and thinking -- Imaging and thinking -- The stream of thought -- The stream of thought in listening and reading -- The stream of thought in writing, speaking, and oral reading -- Kinds of thinking -- Thinking and knowing -- Thinking and feeling -- Thinking and willing -- Thinking and doing -- Thinking in the arts -- Thinking and the higher life.	2019-12-10	85	\N
ebooks/60894	Crofton Chums	\N	\N	en	\N	2019-12-10	13	\N
ebooks/60895	Charles Stewart Parnell: His Love Story and Political Life	\N	\N	en	\N	2020-01-09	64	\N
ebooks/60896	Le petit-neveu de Grécourt, ou, Étrennes gaillardes\r\nRecueil de Contes en vers, réimprimés sur l'édition de 1782	\N	\N	fr	\N	2019-12-10	50	\N
ebooks/60897	The Non-Electronic Bug	\N	\N	en	\N	2019-12-10	17	\N
ebooks/60898	Sculpture in Spain	\N	\N	en	\N	2019-12-12	24	\N
ebooks/60899	Mary Jane Married: Tales of a Village Inn	\N	\N	en	\N	2019-12-12	27	\N
ebooks/609	America, Through the Spectacles of an Oriental Diplomat	\N	\N	en	\N	1996-08-01	62	\N
ebooks/6090	What Can She Do?	\N	\N	en	\N	2004-07-01	9	\N
ebooks/60900	Merry Tales	\N	\N	en	The private history of a campaign that failed -- The invalid's story -- Luck -- The captain's story -- A curious experience -- Mrs. McWilliams and the lightning -- Meisterschaft.	2019-12-10	73	\N
ebooks/60901	The Vanished Pomps of Yesterday\nBeing Some Random Reminiscences of a British Diplomat	\N	\N	en	\N	2020-01-15	25	\N
ebooks/60902	Bellingrath Gardens, Mobile, Alabama	\N	\N	en	\N	2019-12-11	16	\N
ebooks/60903	The Bradys' Race for Life; or, Rounding Up a Tough Trio: A Detective Story of Life	\N	\N	en	\N	2019-12-11	18	\N
ebooks/60904	A Book	\N	\N	en	A night among the horses -- Three from the earth -- The valet -- To the dogs -- Beyond the end -- Pastoral -- Oscar -- Antique -- Katrina Silverstaff -- Hush before love -- The robin's house -- Paradise -- No-man's-mare -- Six songs of Khalidine -- The dove -- Mother -- Song in autumn -- The nigger -- Lullaby -- Indian summer -- I'd have you think of me -- The rabbit -- The flowering corpse -- A boy asks a question of a lady -- First Communion -- Finis.	2019-12-11	68	\N
ebooks/60905	L'ultima primavera: romanzo	\N	\N	it	\N	2019-12-11	22	\N
ebooks/60906	Sappho	\N	\N	en	\N	2019-12-12	17	\N
ebooks/60907	Assassin	\N	\N	en	\N	2019-12-12	15	\N
ebooks/60908	A Diary from Dixie\r\nAs written by Mary Boykin Chesnut, wife of James Chesnut, Jr., United States Senator from South Carolina, 1859-1861, and afterward an Aide to Jefferson Davis and a Brigadier-General in the Confederate Army	\N	\N	en	\N	2019-12-12	180	\N
ebooks/60909	Kulkurin lauluja	\N	\N	fi	\N	2019-12-12	9	\N
ebooks/6091	Senator North	\N	\N	en	\N	2004-07-01	18	\N
ebooks/60910	Iltakellot: Runoja	\N	\N	fi	\N	2019-12-13	6	\N
ebooks/60911	The Wonderland of Trinidad	\N	\N	en	\N	2019-12-13	6	\N
ebooks/60912	On the Training of Parents	\N	\N	en	Spasm and habit -- The will and the way -- By rule of wit -- Peace at a price -- For 'tis their nature to -- The beginning of wisdom.	2019-12-13	15	\N
ebooks/60913	A Matter of Taste	\N	\N	en	\N	2019-12-13	24	\N
ebooks/60914	Prometheus Illbound	Le Prométhée mal enchaîné. English	\N	en	\N	2019-12-13	36	\N
ebooks/60915	Discourses on Various Subjects, Vol. 1 (of 2)	\N	\N	en	\N	2019-12-13	5	\N
ebooks/60916	Dostoïevsky (Articles et Causeries)	\N	\N	fr	Dostoïevsky d'après sa correspondance (1908) -- «Les Frères Karamazov» -- Allocution lue au Vieux-Colombier -- Conférences du Vieux-Colombier -- Appendice.	2019-12-14	79	\N
ebooks/60917	Dialogue between John and Thomas, on the Corn Laws, the Charter, Teetotalism, and the Probable Remedy for the Present Disstresses	Dialogue between John and Thomas, on the Corn Laws, the Charter, Teetotalism, and the Probable Remedy for the Present Distresses	\N	en	\N	2019-12-14	2	\N
ebooks/60918	Le Canapé couleur de feu, par M. de ***	\N	\N	fr	\N	2019-12-14	52	\N
ebooks/60919	With Axe and Rope in the New Zealand Alps	\N	\N	en	\N	2019-12-14	8	\N
ebooks/6092	The Fair Haven	\N	\N	en	\N	2004-07-01	38	\N
ebooks/60920	Opettaja: Romaani	\N	\N	fi	\N	2019-12-14	10	\N
ebooks/60921	Vassi	\N	\N	en	\N	2019-12-14	11	\N
ebooks/60922	Murder Beneath the Polar Ice	\N	\N	en	\N	2019-12-14	21	\N
ebooks/60923	The Rainbow Cat	\N	\N	en	\N	2019-12-14	123	\N
ebooks/60924	Paris tel qu'il est	\N	\N	fr	\N	2019-12-14	36	\N
ebooks/60925	Paimenpoika alppimajalla	Moni der Geissbub. Finnish	\N	fi	\N	2019-12-14	6	\N
ebooks/60926	Captains of Harley: A School Story	\N	\N	en	\N	2019-12-15	15	\N
ebooks/60927	Comedias escogidas	\N	\N	es	Leandro Fernández de Moratín -- Discurso preliminar -- La comedia nueva -- El sí de las niñas -- La escuela de los maridos -- El médico á palos.	2019-12-15	106	\N
ebooks/60928	The Contact Point	\N	\N	en	\N	2019-12-15	43	\N
ebooks/60929	Our National Parks	\N	\N	en	The wild parks and forest reservations of the West -- The Yellowstone National Park -- The Yosemite National Park -- The forests of the Yosemite Park -- The wild gardens of the Yosemite Park -- Among the animals of the Yosemite -- Among the birds of the Yosemite -- The fountains and streams of the Yosemite National Park -- The Sequoia And General Grant National Parks -- The American forests.	2019-12-15	151	\N
ebooks/6093	Far Away and Long Ago: A History of My Early Life	\N	\N	en	\N	2004-07-01	72	\N
ebooks/60930	Komet und Erde: Eine astronomische Erzählung	\N	\N	de	\N	2019-12-15	16	\N
ebooks/60931	"Muru": Huvinäytelmä yhdessä näytöksessä	\N	\N	fi	\N	2019-12-15	2	\N
ebooks/60932	Satujen maailma I: Suomen kansan sadut I kokoelma	\N	\N	fi	Ihmeellinen lintu -- Kana -- Punaisen meren keskeen upotettu linna -- Elävä kannel -- Tuonelassa käynyt poika -- Kädetön tyttö -- Jumalan antama kirja -- Kaukomaan prinsessan kuva -- Pyy vaimona -- Poika ja joutsen -- Vaskilekkeri -- Kun vaimo on viisas, niin onkin hän oikein viisas -- Kolme veljestä.	2019-12-15	8	\N
ebooks/60933	The Empresses of Rome	\N	\N	en	The making of an Empress -- The end of the golden age -- The wives of Caligula -- Valeria Messalina -- The mother of Nero -- The wives of Nero -- The Empresses of the transition -- Plotina -- Sabina, the wife of Hadrian -- The wives of the Stoics -- The wives of the Sybarites -- Julia Domna -- In the days of Elagabalus -- Another Syrian Empress -- Zenobia and Victoria -- The wife and daughter of Diocletian -- The first Christian Empresses -- The wives of Constantius and Julian -- Justina -- The romance of Eudoxia and Eudocia -- The last Empresses of the West.	2019-12-15	202	\N
ebooks/60934	A Belle of the Fifties\r\nMemoirs of Mrs. Clay of Alabama, covering social and political life in Washington and the South, 1853-1866. Put into narrative form by Ada Sterling	\N	\N	en	\N	2019-12-16	54	\N
ebooks/60935	Don't Think About It	\N	\N	en	\N	2019-12-16	22	\N
ebooks/60936	The Church Year and Kalendar	\N	\N	en	\N	2019-12-16	12	\N
ebooks/60937	The Philosophy of Health; Volume 2 (of 2)\r\nor, an exposition of the physical and mental constitution of man	\N	\N	en	\N	2019-12-16	30	\N
ebooks/60938	The Empresses of Constantinople	\N	\N	en	Verina and her daughters -- The early life of Theodora -- The Empress Theodora -- Sophia -- Martina -- The most pious Irene -- Saint Theodora -- The wives of Leo the Philosopher -- The tavern-keeper's daughter [Theophano] -- Two imperial sisters [Zoe and Theodora] -- Eudocia -- Irene and Anna Comnena -- A breath of chivalry -- Euphrosyne Ducæena -- The new Constantinople -- Irene of Montferrat -- Maria of Armenia -- Anna of Savoy -- The last Byzantine Empresses.	2019-12-16	66	\N
ebooks/60939	Superjoemulloy	\N	\N	en	\N	2019-12-16	14	\N
ebooks/6094	The Scouts of Stonewall: The Story of the Great Valley Campaign	\N	\N	en	\N	2004-07-01	54	\N
ebooks/60940	McGonigal's Worm	\N	\N	en	\N	2019-12-16	34	\N
ebooks/60941	Jack Straw in Mexico: How the Engineers Defended the Great Hydro-Electric Plant	\N	\N	en	\N	2019-12-16	12	\N
ebooks/60942	Sagen van den Rijn	\N	\N	nl	\N	2019-12-16	31	\N
ebooks/60943	Primitive Manners and Customs	\N	\N	en	\N	2019-12-17	19	\N
ebooks/60944	Ralph 124C 41+: A Romance of the Year 2660	Ralph one hundred twenty-four C forty-one plus	\N	en	\N	2019-12-17	89	\N
ebooks/60945	Novelle brianzuole	\N	\N	it	Cesare Cantù -- La Madonna d'Imbevera -- La battaglia di Verderio -- Il castello di Brivio -- La setajuola -- Agnese o la veglia di stalla.	2019-12-17	18	\N
ebooks/60946	Mindsnake	\N	\N	en	\N	2019-12-17	33	\N
ebooks/60947	A Tourist Named Death	\N	\N	en	\N	2019-12-17	44	\N
ebooks/6108	Boy Scouts in a Submarine; Or, Searching an Ocean Floor	\N	\N	en	\N	2004-07-01	8	\N
ebooks/60948	The Last Secrets: The Final Mysteries of Exploration	\N	\N	en	Lhasa -- The gorges of the Brahmaputra -- The North Pole -- The Mountains of the Moon -- The South Pole -- Mount McKinley -- The Holy Cities of Islam -- The exploration of New Guinea -- Mount Everest.	2019-12-17	61	\N
ebooks/60949	Notes on Veterinary Anatomy	\N	\N	en	\N	2019-12-18	23	\N
ebooks/6095	Amelia — Volume 1	\N	\N	en	\N	2004-07-01	12	\N
ebooks/60950	Footlights	\N	\N	en	The curtain rises -- Footlights -- Madame Peacock -- Grease-paint -- The back drop -- Two masters -- Up stage -- Curtain! -- The curtain falls.	2019-12-18	18	\N
ebooks/60951	The Service	\N	\N	en	\N	2019-12-18	33	\N
ebooks/60952	Von morgens bis mitternachts	\N	\N	de	\N	2019-12-18	69	\N
ebooks/60953	Munkki-kammio: Runoja	\N	\N	fi	\N	2019-12-18	3	\N
ebooks/60954	Die Kammerjungfer: Eine Stadtgeschichte	\N	\N	de	\N	2019-12-18	7	\N
ebooks/60955	The Polite People of Pudibundia	\N	\N	en	\N	2019-12-18	24	\N
ebooks/60956	The life of Pasteur	La vie de Pasteur. English	\N	en	\N	2019-12-18	48	\N
ebooks/60957	The Court of Chancery: a satirical poem.	\N	\N	en	\N	2019-12-18	5	\N
ebooks/60958	Ingo: Romaani	\N	\N	fi	\N	2019-12-18	5	\N
ebooks/60959	John Chinaman on the Rand	\N	\N	en	\N	2019-12-18	29	\N
ebooks/6096	Amelia — Volume 2	\N	\N	en	\N	2004-07-01	5	\N
ebooks/60960	In an Unknown Prison Land\r\nAn account of convicts and colonists in New Caledonia with jottings out and home	\N	\N	en	\N	2019-12-18	26	\N
ebooks/60961	The Book of Shells\r\nContaining the Classes Mollusca, Conchifera, Cirrhipeda, Annulata, and Crustacea	\N	\N	en	\N	2019-12-18	26	\N
ebooks/60962	The Vegetable; or, From President to Postman	\N	\N	en	\N	2019-12-19	73	\N
ebooks/60963	The Impersonator	\N	\N	en	\N	2019-12-19	15	\N
ebooks/60964	A Righted Wrong: A Novel. Volume 1 (of 3)	\N	\N	en	\N	2019-12-19	16	\N
ebooks/60965	A Righted Wrong: A Novel. Volume 2 (of 3)	\N	\N	en	\N	2019-12-19	16	\N
ebooks/60966	A Righted Wrong: A Novel. Volume 3 (of 3)	\N	\N	en	\N	2019-12-19	12	\N
ebooks/60967	A Change in the Cabinet	\N	\N	en	\N	2019-12-19	18	\N
ebooks/60968	The Sexual Life of Our Time in Its Relations to Modern Civilization\r\nTranslated from the Sixth German Edition	Das Sexualleben unserer Zeit in seinen Beziehungen zur modernen Kultur. English	\N	en	\N	2019-12-19	92	\N
ebooks/60969	A Summer in Maryland and Virginia; Or, Campaigning with the 149th Ohio Volunteer Infantry.\r\nA Sketch of Events Connected with the Service of the Regiment in Maryland and the Shenandoah Valley, Virginia	\N	\N	en	\N	2019-12-21	16	\N
ebooks/6097	Amelia — Volume 3	\N	\N	en	\N	2004-07-01	12	\N
ebooks/60970	Ben Bruce: Scenes in the Life of a Bowery Newsboy	\N	\N	en	\N	2019-12-20	50	\N
ebooks/60971	Colección de Documentos Inéditos Relativos al Descubrimiento, Conquista y Organización de las Antiguas Posesiones Españolas de Ultramar. Tomo 9, De Los Documentos Legislativos, II	\N	\N	es	\N	2019-12-20	56	\N
ebooks/60972	A Practical Hand-book of Drawing for Modern Methods of Reproduction	\N	\N	en	Introductory -- The rise of an art -- Comparative processes -- Paper -- Pens -- Inks -- The making of a pen-drawing  -- Wash drawings -- Styles and manner -- Painters' pen-drawings.	2019-12-20	119	\N
ebooks/60973	Wehman Bros.' Vaudeville Jokes No. 1.	Wehman Brothers' Vaudeville Jokes No. 1.	\N	en	\N	2019-12-20	23	\N
ebooks/60974	Josie O'Gorman	\N	\N	en	\N	2019-12-20	31	\N
ebooks/60975	The Russian Army and the Japanese War, Vol. 2 (of 2)\r\nBeing Historical and Critical Comments on the Military Policy and Power of Russia and on the Campaign in the Far East	\N	\N	en	\N	2019-12-20	30	\N
ebooks/60976	Rip Van Winkle	\N	\N	en	\N	2019-12-20	1165	\N
ebooks/60977	The Girl Scouts at Singing Sands	\N	\N	en	\N	2019-12-20	16	\N
ebooks/60978	Will Somers, the Boy Detective	\N	\N	en	\N	2019-12-20	16	\N
ebooks/60979	Reminiscences of a Stock Operator	\N	\N	en	\N	2019-12-20	1073	\N
ebooks/6098	Amelia — Complete	\N	\N	en	\N	2004-07-01	119	\N
ebooks/60980	Remarks of the President in Presenting to Madam Curie a Gift of Radium from the American People	\N	\N	en	\N	2019-12-20	9	\N
ebooks/60981	The Useless Bugbreeders	\N	\N	en	\N	2019-12-20	14	\N
ebooks/60982	Et Juledigt	\N	\N	da	\N	2019-12-20	8	\N
ebooks/60983	The Queen of Farrandale: A Novel	\N	\N	en	\N	2019-12-20	20	\N
ebooks/60984	The Sportsman's Club Afloat	\N	\N	en	\N	2019-12-20	9	\N
ebooks/60985	Misinforming a Nation	\N	\N	en	Colonizing America -- The novel -- The drama -- Poetry -- British painting -- Non-British painting -- Music -- Science -- Inventions, photography, æsthetics -- Philosophy -- Religion -- Two hundred omissions.	2019-12-20	26	\N
ebooks/60986	L'idée médicale dans les romans de Paul Bourget	\N	\N	fr	\N	2019-12-21	12	\N
ebooks/60987	Sulikki: Kertomus pakanuuden viime ajoilta Hämeessä	\N	\N	fi	\N	2019-12-21	6	\N
ebooks/60988	Eri isää: Kuvaus maalaistytön elämästä	\N	\N	fi	\N	2019-12-21	6	\N
ebooks/60989	The Geology of D.A.R. State Park, Mt. Philo State Forest Park, Sand Bar State Park	\N	\N	en	\N	2019-12-22	4	\N
ebooks/6099	Les Fleurs du Mal	\N	\N	fr	\N	2004-07-01	472	\N
ebooks/60990	Gem-Stones and Their Distinctive Characters	\N	\N	en	\N	2019-12-22	37	\N
ebooks/60991	The Connoisseur	\N	\N	en	\N	2019-12-22	20	\N
ebooks/60992	The letters of Richard Ford, 1797-1858	\N	\N	en	\N	2019-12-22	25	\N
ebooks/60993	Maailman lyriikkaa: Runosuomennoksia	\N	\N	fi	\N	2019-12-22	3	\N
ebooks/60994	Nuorta verta: Romaani	\N	\N	fi	\N	2019-12-22	12	\N
ebooks/60995	February Strawberries	\N	\N	en	\N	2019-12-22	15	\N
ebooks/60996	The Soul of Abraham Lincoln	\N	\N	en	\N	2019-12-22	42	\N
ebooks/60997	The Architectural Review and American Builders' Journal, Aug. 1869	\N	\N	en	\N	2019-12-22	24	\N
ebooks/60998	Contes pour les satyres	\N	\N	fr	Le Nouvel Origène ou le Rut vaincu -- Le Loup-Garou -- La profession d'Eusèbe Frottemouillard -- La Ceinture enchantée -- Le Tombeau vivant -- De la Peine de Mort -- La dernière Confession -- Alba.	2019-12-22	35	\N
ebooks/60999	The Seeder	\N	\N	en	\N	2019-12-22	18	\N
ebooks/61	The Communist Manifesto	Manifest der Kommunistischen Partei. English	\N	en	\N	2005-01-25	3730	\N
ebooks/610	Idylls of the King	\N	\N	en	\N	1996-08-01	521	\N
ebooks/6100	Pollyanna Grows Up	\N	\N	en	\N	2004-07-01	168	\N
ebooks/61000	The Book of Trinity College Dublin 1591-1891	\N	\N	en	\N	2020-01-01	87	\N
ebooks/61001	Flowers from Mediæval History	\N	\N	en	\N	2019-12-22	35	\N
ebooks/61002	Pohjolan poikia: Kaksi kertomusta perimmästä pohjolasta	\N	\N	fi	\N	2019-12-22	4	\N
ebooks/61080	Cherry & Violet: A Tale of the Great Plague	Cherry and Violet: A Tale of the Great Plague	\N	en	\N	2020-01-02	57	\N
ebooks/61172	The Steel Flea	Levsha. English	\N	en	\N	2020-01-14	34	\N
ebooks/61003	Stories of Tragedy	\N	\N	en	The murders in the Rue Morgue / Edgar Allan Poe -- The Lauson tragedy / J. W. DeForest -- The iron shroud / William Mudford -- The bell-tower / Herman Melville -- The Kathayan slave / Emily C. Judson -- The story of La Roche / Henry Mackenzie -- The vision of sudden death / Thomas De Quincey.	2019-12-22	33	\N
ebooks/61004	Spiritual Energies in Daily Life	\N	\N	en	\N	2019-12-22	31	\N
ebooks/61005	Floating Fancies among the Weird and the Occult	\N	\N	en	Nordhung Nordjansen -- In the beyond -- The tragedy of the gnomes -- An unfair exchange -- Limitations -- A tale of two pictures -- A nineteenth century ghost -- What became of the money? -- His friend -- A tale of the X ray -- An averted tragedy.	2019-12-23	39	\N
ebooks/61006	Young Man from Elsewhen	\N	\N	en	\N	2019-12-23	16	\N
ebooks/61007	In the Garden	\N	\N	en	\N	2019-12-23	35	\N
ebooks/61008	En Virginie, épisode de la guerre de sécession\r\nPrécédé d'une étude sur l'esclavage et les punitions corporelles en Amérique, et suivi d'une bibliographie raisonnée des principaux ouvrages français et anglais sur la flagellation	\N	\N	fr	\N	2019-12-23	52	\N
ebooks/61009	Our Old Nursery Rhymes	\N	\N	en	\N	2019-12-23	43	\N
ebooks/6101	The Nature of Goodness	\N	\N	en	The double aspect of goodness -- Misconceptions of goodness -- Self-consciousness -- Self-direction -- Self-development -- Self-sacrifice -- Nature and spirit -- The three stages of goodness.	2004-07-01	14	\N
ebooks/61010	Ma: Ein Porträt	\N	\N	de	\N	2019-12-24	29	\N
ebooks/61011	Satuja ja runoja lapsille	\N	\N	fi	\N	2019-12-24	8	\N
ebooks/61012	The American Missionary — Volume 37, No. 6, June 1883	\N	\N	en	\N	2019-12-24	1	\N
ebooks/61013	The Fastest Gun Dead	\N	\N	en	\N	2019-12-24	35	\N
ebooks/61014	Zarah the Cruel	\N	\N	en	\N	2019-12-25	32	\N
ebooks/61015	The American Missionary — Volume 37, No. 7, July, 1883	\N	\N	en	\N	2019-12-25	2	\N
ebooks/61016	The Black Dog, and Other Stories	\N	\N	en	The Black Dog -- Alas, poor Bollington! -- The ballet girl -- Simple Simon -- The tiger -- Mordecai and Cocking -- The man from Kilsheelan -- Tribute -- The handsome lady -- The fancy dress ball -- The cat, the dog, and the bad old dame -- The wife of Ted Wickham -- Tanil -- The devil in the churchyard -- Huxley Rustem -- Big game -- The poor man -- Luxury.	2019-12-25	144	\N
ebooks/61017	Tales of a Vanishing River	\N	\N	en	The Vanishing River -- The silver arrow -- The brass bound box -- The "wether book" of Buck Granger's grandfather -- Tipton Posey's store -- Muskrat Hyatt's redemption -- The Turkey Club -- The predicaments of Colonel Peets -- His unlucky star.	2019-12-25	20	\N
ebooks/61018	Joulupukin satuja ja leikkejä: Joulupukin aikaisemmista vuosikerroista valikoitu	\N	\N	fi	I. Satuja: Matti Kierosilmä, kirj. Larin Kyösti. Joulupukki 1901. Mitä Varpu kertoi, kirj. A. H. 1901. Turkkia pyytämässä, kirj. Kauppis-Heikki. 1901. Joulu-ukon saapas, kirj. Anni Svan. 1904. Orava ja Sinipiika, kirj. Johannes Tuokkola. 1904. Keisarin Moppe, mukaili Alpo Noponen. 1906. Matka Onnelaan, kirj. Vilkku Joukahainen. 1909. Martin kuusen-etsintä, kirj. Eino Salokas. 1909. Laurin hiihtomatka, kirj. E. V. 1909. Kesäyö metsäniityllä, kirj. Helmi Auvinen. 1910. Satutyttö, kirj. Annikki Virvatuli. 1910. Tarina pojasta, porsaasta ja metsänväestä, kirj. Anni Kaste. 1910 -- II. Leikkejä: Sudenajo, kirj. Kauppis-Heikki. Joulupukki 1902. Puurokuppi, kirj. Artturi L. ja A. N. 1907. Sielukellot, kirj. Juho Laine. 1905. Jouluvieraat, kirj. Kosken Erkki. 1907. Kuusenhaltija, kirj. Anni Kaste. 1909.	2019-12-26	2	\N
ebooks/61019	The American Missionary — Volume 37, No. 8, August, 1883	\N	\N	en	\N	2019-12-27	3	\N
ebooks/6102	From Jest to Earnest	\N	\N	en	\N	2004-07-01	14	\N
ebooks/61020	Joulupukin jutelmia: Vuosikymmenen varrelta valittuja	\N	\N	fi	Risu-Ville, kirj. Klarry Rajander, Joulupukki 1901 -- Teini, kirj. Santeri Ivalo, 1901 -- Mirska, kirj. Alpo Noponen, 1902 -- Pikku Lauri tahtoi oppia lentämään, kirj. Anja Tuulonen, 1902 -- Annan onnellisin päivä, kirj. Hanna Frosterus-Segerstråhle, 1902 -- Hupsu Elijas, kirj. Vilkku Joukahainen, 1902 -- Laurin joulu-unelma, kirj. Aapo Pärnänen. 1902 -- Martin koulumatka, kirj. E.F., 1903 -- Mitä västäräkki kertoi kyntäjälle, kirj. Juho L., 1903 -- Laiskan-Matin velka, kirj. Vihtori Peltonen, 1903 -- Yhteinen vaara, kirj. K.V. II. 1904 -- Ihmisille hyvä tahto, kirj. J.A.B., 1904 -- Tahrainen käsi, kirj. K., 1905 -- Syntymäpäivälahja, 1905 -- Kertun ja Erkin joululahjat, kirj. Vilho Velho, 1906 -- Korven Kallen jouluaatto, kirj. L. —alli—, 1906 -- Naapurit, kirj. A.O., 1907 -- Onni, kirj. Maria, 1907 -- Kesäinen tarina, kirj. A. Lehvä, 1908 -- Joulu Syrjälässä, kirj. Ilo Vaara, 1910.	2019-12-26	7	\N
ebooks/61021	Some War Impressions	\N	\N	en	Foreword -- Cartridges -- Rifles and Lewis guns -- Clydebank -- Ships in making -- The battle cruisers -- A hospital -- The guns -- A training camp -- Arras -- The battlefields -- Flying men -- Ypres -- What Britain has done.	2019-12-26	27	\N
ebooks/61022	Guerra de Granada: Hecha por el rey D. Felipe II, contra los Moriscos de aquel reino, sus rebeldes; Seguida de la vida del Lazarillo de Tormes, sus fortunas y adversidades	\N	\N	es	\N	2019-12-26	32	\N
ebooks/61023	A Letter to Lord Fielding. Suggested by the late proceedings at the New Church at Pantasa	\N	\N	en	\N	2019-12-26	0	\N
ebooks/61024	צל העולם	Tsel Ha'Olam	\N	he	\N	2019-12-26	49	\N
ebooks/61025	On the track of Ulysses; Together with an excursion in quest of the so-called Venus of Melos\r\nTwo studies in archaeology, made during a cruise among the Greek islands	\N	\N	en	\N	2019-12-26	11	\N
ebooks/61026	Harper's Round Table, March 16, 1897	\N	\N	en	\N	2019-12-27	6	\N
ebooks/61027	Richmond National Battlefield Park, Virginia	Richmond Battlefields	\N	en	\N	2019-12-27	20	\N
ebooks/61028	The Perfect World: A romance of strange people and strange places	\N	\N	en	\N	2019-12-27	52	\N
ebooks/61029	The Common Nature of Epidemics, and their relation to climate and civilization	\N	\N	en	\N	2019-12-27	64	\N
ebooks/6103	Tales of the Road	\N	\N	en	\N	2004-07-01	12	\N
ebooks/61030	Technical School, Sioux Falls Army Air Field	\N	\N	en	\N	2019-12-27	22	\N
ebooks/61031	Unkarilaisia satuja ja tarinoita	\N	\N	fi	Satuja: Sikopaimen. Mustavuoristo. Pekka ja Paavo. Jankalovics. Haasteleva rypäle, hymyilevä omena ja soiva persikka. Kerskailijat. Pyöreä kivi. Matias kuninkaan paimen. Pilli-Palkó. Kaunis Cerceruska -- Tarinoita: Ihmehirvi. Jumalan miekka. Sotajoukkojen tie. Attilan maa. Lehelin torvi. Botond.	2019-12-27	2	\N
ebooks/61032	Die Starken: Ein Athleten-Roman	\N	\N	de	\N	2019-12-27	40	\N
ebooks/61033	Peppino	\N	\N	fi	\N	2019-12-27	5	\N
ebooks/61034	Douris and the Painters of Greek Vases	Douris et les peintres des vases grecs. English	\N	en	\N	2019-12-27	29	\N
ebooks/61035	Les aventures de Don Juan de Vargas, racontées par lui-même\nTraduites de l'espagnol sur le manuscrit inédit par Charles Navarin	\N	\N	fr	\N	2019-12-27	8	\N
ebooks/61036	Buchholzin perhe: Kuvailuja Berliinin elämästä	\N	\N	fi	\N	2019-12-28	6	\N
ebooks/61081	Cinderella Story	\N	\N	en	\N	2020-01-02	44	\N
ebooks/61038	Kultainen linna: Satuja Suomen lapsille	\N	\N	fi	Jörre onnenpoika -- Jättiläisten kilpailu -- Kalojen vallankumous -- Taikaomena ja sen sisaret -- Lintujen lentokilpailut -- Köyhä sotamies ja rangaistu prinsessa -- Satu saunan synnystä -- Hyvän enkelin työ -- Lapinmaan ihmeitä.	2019-12-28	8	\N
ebooks/61039	Poésies religieuses\nPréface de J. K. Huÿsmans	\N	\N	fr	\N	2019-12-28	21	\N
ebooks/6104	Station Life in New Zealand	\N	\N	en	\N	2004-07-01	52	\N
ebooks/61040	Britain's Deadly Peril: Are We Told the Truth?	\N	\N	en	The unknown tomorrow -- The peril of "muddling through" -- The peril of exploiting the poor -- The peril of not doing enough -- The peril of the censorship -- The peril of the press bureau -- The peril of the enemy alien -- The peril of deluding the public -- The peril of invasion -- The peril of apathy -- The peril of stifling the truth -- Facts to remember.	2019-12-28	18	\N
ebooks/61041	Aleph, the Chaldean; or, the Messiah as Seen from Alexandria	\N	\N	en	\N	2019-12-29	19	\N
ebooks/61042	Die Kinder auf dem Abendberg: Eine Weihnachtsgabe	\N	\N	de	\N	2019-12-29	8	\N
ebooks/61043	The Color of a Great City	\N	\N	en	Foreword -- The city of my dreams -- The city awakes -- The waterfront -- The log of a harbor pilot -- Bums -- The Michael J. Powers Association -- The fire -- The car yard -- The flight of pigeons -- On being poor -- Six o'clock -- The toilers of the tenements -- The end of a vacation -- The track walker -- The realization of an ideal -- The pushcart man -- A vanished seaside resort -- The bread-line -- Our red slayer -- Whence the song -- Characters -- The beauty of life -- A wayplace of the fallen -- Hell's Kitchen -- A certain oil refinery -- The Bowery Mission -- The wonder of the water -- The man on the bench -- The men in the dark -- The men in the storm -- The men in the snow -- The freshness of the universe -- The cradle of tears -- When the sails are furled -- The sandwich man -- The love affairs of Little Italy -- Christmas in the tenements -- The rivers of the nameless dead.	2019-12-29	85	\N
ebooks/61044	The Anatomist Dissected: or the man-midwife finely brought to bed. \r\nBeing an examination of the conduct of Mr. St. Andre. Touching the late pretended rabbit-bearer; as it appears from his own narrative.	\N	\N	en	\N	2019-12-29	13	\N
ebooks/61045	A Montessori Mother	\N	\N	en	\N	2019-12-29	60	\N
ebooks/61046	Prinssi Keijujalka	\N	\N	fi	\N	2019-12-30	8	\N
ebooks/61047	Aslak Hetta: Kertova lappalaisrunoelma	\N	\N	fi	\N	2019-12-30	1	\N
ebooks/61048	The Girls from Fieu Dayol	\N	\N	en	\N	2019-12-30	26	\N
ebooks/61049	Kruununtorppari: Kuvaus kiveliöstä	\N	\N	fi	\N	2019-12-30	3	\N
ebooks/6105	Their Yesterdays	\N	\N	en	\N	2004-07-01	20	\N
ebooks/61050	Lorelei	\N	\N	en	\N	2019-12-30	18	\N
ebooks/61051	Out of Mind	\N	\N	en	\N	2019-12-30	21	\N
ebooks/61052	Spawning Ground	\N	\N	en	\N	2019-12-30	37	\N
ebooks/61053	Tolliver's Orbit	\N	\N	en	\N	2019-12-30	16	\N
ebooks/61054	The Flying Tuskers of K'niik-K'naak	\N	\N	en	\N	2019-12-30	23	\N
ebooks/61055	The Valley of the Masters	\N	\N	en	\N	2019-12-30	13	\N
ebooks/61056	The American Bee Journal. Vol. XVII, No. 12, Mar. 23, 1881	\N	\N	en	\N	2019-12-30	6	\N
ebooks/61057	Mother Bunch's Closet Newly Broke Open, and the History of Mother Bunch of the West	\N	\N	en	\N	2019-12-30	7	\N
ebooks/61058	Notes on Training for Rifle Fire in Trench Warfare	\N	\N	en	\N	2019-12-30	29	\N
ebooks/61059	Une bibliothèque\r\nL'art d'acheter les livres, de les classer, de les conserver et de s'en servir	\N	\N	fr	\N	2019-12-30	125	\N
ebooks/6106	Definitions: Essays in Contemporary Criticism [First Series]	\N	\N	en	\N	2004-07-01	7	\N
ebooks/61060	Kleopatra: Novelli	\N	\N	fi	\N	2019-12-30	9	\N
ebooks/61061	Og—Son of Fire	\N	\N	en	\N	2019-12-31	41	\N
ebooks/61062	The Great Revival of the Eighteenth Century: with a supplemental chapter on the revival in America	The Great Revival of the 18th Century: with a supplemental chapter on the revival in America	\N	en	\N	2019-12-31	31	\N
ebooks/61063	Negroes and Negro "Slavery:" the first an inferior race: the latter its normal condition.	\N	\N	en	\N	2019-12-31	74	\N
ebooks/61064	A Cadet of the Black Star Line	\N	\N	en	\N	2019-12-31	35	\N
ebooks/61065	Modern American Drinks: How to Mix and Serve All Kinds of Cups and Drinks	\N	\N	en	\N	2019-12-31	42	\N
ebooks/61066	Suomen mies meni Zanzibariin	En herre for till Zanzibar. Finnish	\N	fi	\N	2020-01-01	4	\N
ebooks/61067	Lännen tähtien alla	\N	\N	fi	\N	2020-01-01	13	\N
ebooks/61068	Tiger Lily, and Other Stories	\N	\N	en	Tiger Lily -- Thirza -- Molly -- A summer's diversion -- My friend Mrs. Angel.	2020-01-01	16	\N
ebooks/61069	German Spies in England: An Exposure	\N	\N	en	To the reader -- How the truth was hidden -- The Kaiser's secret revealed -- How the public were bamboozled -- Under the Kaiser's thumb -- How spies work -- Some methods of secret agents -- Master-spies and their cunning -- The spy and the law -- A remarkable spy -- Some recent cases -- 27,000 aliens at large in Great Britain -- How to end the spy peril.	2020-01-01	21	\N
ebooks/6107	The Truth about Jesus : Is He a Myth?	\N	\N	en	\N	2004-07-01	77	\N
ebooks/61070	Poems of Adoration	\N	\N	en	\N	2020-01-01	23	\N
ebooks/61071	The Constitutional Amendment: or, The Sunday, the Sabbath, the Change, and Restitution\r\nA discussion between W. H. Littlejohn, Seventh-day Adventist, and the editor of the Christian Statesman	\N	\N	en	\N	2020-01-01	20	\N
ebooks/61072	"Our Street"	\N	\N	en	\N	2020-01-01	21	\N
ebooks/61073	Südamerika, die aufsteigende Welt	\N	\N	de	\N	2020-01-01	20	\N
ebooks/61074	Chains and Freedom: or, The Life and Adventures of Peter Wheeler, a Colored Man Yet Living	\N	\N	en	\N	2020-01-01	22	\N
ebooks/61075	Pelléas et Mélisande: Drame lyrique en cinq actes\r\nTiré du théâtre de Maurice Maeterlinck; Musique de Claude Debussy	\N	\N	fr	\N	2020-01-02	23	\N
ebooks/61076	On Everything	\N	\N	en	On song -- On an empty house -- The landfall -- The little old man -- The long march -- On saturnalia -- A little conversation in Herefordshire -- On the rights of property  -- The economist  -- A little conversation in Carthage -- The strange companion -- The visitor  -- A reconstruction of the past  -- The reasonable press  -- Asmodeus  -- The death of the comic author  -- On certain manners and customs -- The statesman  -- The duel  -- On a battle, or "journalism," or "points of view" -- A descendant of William Shakespeare -- On the approach to western England -- The Weald  -- On London and the houses in it -- On old towns -- A crossing of the hills -- The barber  -- On high places  -- On some little horses -- On streams and rivers -- On two manuals -- On fantastic books  -- The unfortunate man -- The contented man -- The missioner  -- The dream -- The silence of the battlefields  -- Novissima hora  -- On rest.	2020-01-02	107	\N
ebooks/61077	The King of Elfland's Daughter	\N	\N	en	\N	2020-01-02	317	\N
ebooks/61078	The Inner Life	\N	\N	en	\N	2020-01-02	21	\N
ebooks/61079	Snythergen	\N	\N	en	\N	2020-01-02	26	\N
ebooks/61083	The Assault on Mount Everest, 1922	\N	\N	en	Introduction / Sir Francis Younghusband -- The Narrative of the expedition / Brigadier-General Hon. C.G. Bruce -- The First attempt / George H. Leigh-Mallory -- The Attempt with oxygen / Captain George Finch -- The Third attempt / George H. Leigh Mallory -- Notes / T. Howard Somervell -- Natural history / Dr. T.G. Longstaff.	2020-01-02	88	\N
ebooks/61084	The Standard Manual for Baptist Churches	\N	\N	en	\N	2020-01-02	22	\N
ebooks/61085	In our time	\N	\N	en	\N	2020-01-03	1048	\N
ebooks/61086	Matthew on Money	\N	\N	en	\N	2020-01-03	9	\N
ebooks/61087	The Norwich Road: An East Anglian Highway	\N	\N	en	\N	2020-01-03	42	\N
ebooks/61088	Œuvres complètes de Marmontel, tome 8\r\nLes Incas, ou la destruction de l'empire du Pérou	\N	\N	fr	\N	2020-01-03	16	\N
ebooks/61089	Roy Blakeley's Tangled Trail	\N	\N	en	\N	2020-01-03	10	\N
ebooks/6109	How to Study and Teaching How to Study	\N	\N	en	\N	2004-07-01	19	\N
ebooks/61090	Call Him Nemesis	\N	\N	en	\N	2020-01-03	51	\N
ebooks/61091	L'oeuvre de John Cleland: Mémoires de Fanny Hill, femme de plaisir\nIntroduction, essai bibliographique par Guillaume Apollinaire	\N	\N	fr	\N	2020-01-03	86	\N
ebooks/61092	Nat the Navigator. A Life of Nathaniel Bowditch. For Young Persons	\N	\N	en	\N	2020-01-03	15	\N
ebooks/61093	The Yellow Flag: A Novel. Volume 1 (of 3)	\N	\N	en	\N	2020-01-03	27	\N
ebooks/61094	Pee-wee Harris: Fixer	\N	\N	en	\N	2020-01-04	46	\N
ebooks/61095	Ruotsalainen uhkapurjehtija\nHistoriallinen kertomus 1854 vuoden sota-ajan muutamista tapahtumista Suomen vesillä ja rannoilla	\N	\N	fi	\N	2020-01-04	9	\N
ebooks/61096	Diamonds	\N	\N	en	Preface -- Preliminary -- Kimberley and its diamond mines -- Kimberley mines at the present day -- Collecting the gems -- The diamond office -- Noteworthy diamonds -- Boart, carbonado, and graphite -- Physical and chemical properties of the diamond -- Genesis of the diamond -- The natural formation of the diamond -- Meteoric diamonds.	2020-01-04	22	\N
ebooks/61097	The Frozen Planet	\N	\N	en	\N	2020-01-04	89	\N
ebooks/61098	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 4	\N	\N	de	Mitteilungen aus den Memoiren des Satan.	2020-01-04	37	\N
ebooks/61099	Lumottu maa: Kertomus nuorisolle	\N	\N	fi	\N	2020-01-04	5	\N
ebooks/611	Prester John	\N	\N	en	\N	1996-08-01	237	\N
ebooks/6110	Das hohe Ziel der Erkenntnis: Aranada Upanishad	\N	\N	de	\N	2004-07-01	38	\N
ebooks/61100	Charles W. Quantrell\r\nA True Report of His Guerrilla Warfare on the Missouri and Kansas Border During the Civil War of 1861 to 1865	\N	\N	en	\N	2020-01-04	22	\N
ebooks/61101	Mensch und Erde: Skizzen von den Wechselbeziehungen zwischen beiden	\N	\N	de	Das Antlitz der Erde in seinem Einfluß auf die Kulturverbreitung und die tellurische Auslese seitens der einzelnen Länder -- Das Meer im Leben der Völker -- Steppen- und Wüstenvölker -- Der Mensch als Schöpfer der Kulturlandschaft -- Geographische Motive in der Entwicklung der Nationen -- China und die Chinesen -- Deutschland und sein Volk.	2020-01-04	14	\N
ebooks/61102	The Valley of Squinting Windows	\N	\N	en	\N	2020-01-04	17	\N
ebooks/61103	Kiel plaĉas al vi: komedio en kvin aktoj	As you like it. Esperanto	\N	eo	\N	2020-01-04	25	\N
ebooks/61104	George Washington Carver National Monument Junior Ranger Activity Book: The Scientist	\N	\N	en	\N	2020-01-05	15	\N
ebooks/61105	Begin to Knit\r\nAll the Basic Stitches; Easy Novelty Stitches; Quick Things to Make	\N	\N	en	\N	2020-01-05	107	\N
ebooks/61106	Mount Rushmore National Memorial\r\nA monument commemorating the conception, preservation, and growth of the great American republic	\N	\N	en	\N	2020-01-05	23	\N
ebooks/61107	Tom Slade Picks a Winner	\N	\N	en	\N	2020-01-05	8	\N
ebooks/61108	Amori et dolori sacrum: La mort de Venise	\N	\N	fr	La mort de Venise -- Stanislas de Guaita (1861-1898) -- Une impératrice de la solitude -- Souvenir de Pau en Béarn -- Leconte de Lisle -- Le 2 novembre en Lorraine.	2020-01-05	27	\N
ebooks/61109	The Desire of Life	\N	\N	en	\N	2020-01-05	23	\N
ebooks/6111	Over Prairie Trails	\N	\N	en	\N	2004-07-01	23	\N
ebooks/61110	Tybalt	\N	\N	en	\N	2020-01-05	24	\N
ebooks/61111	The Complete English Wing Shot	\N	\N	en	\N	2020-01-05	67	\N
ebooks/61112	A New Light of Alchymie\nTaken out of the Fountaine of Nature, and Manuall Experience.  Etc.	Novum lumen chymicum. English	\N	en	\N	2020-01-06	63	\N
ebooks/61113	The Natural History of Pliny, Volume 4 (of 6)	\N	\N	en	\N	2020-01-06	107	\N
ebooks/61114	Westy Martin in the Yellowstone	\N	\N	en	\N	2020-01-05	19	\N
ebooks/61115	Captain Billy's Whiz Bang, Vol. 2, No. 23, August, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-01-05	25	\N
ebooks/61116	Pharos and Pharillon	\N	\N	en	Introduction -- Pharos: Pharos. The return from Siwa. Epiphany. Philo's little trip. Clement of Alexandria. St. Athanasius. Timothy the Cat & Timothy Whitebonnet. The god abandons Antony -- Pharillon: Eliza in Egypt. Cotton from the outside. The den. Between the Sun and the Moon. The solitary place. The poetry of C. P. Cavafy -- Conclusion.	2020-01-06	83	\N
ebooks/61117	Mansikoita ja Mustikoita I	\N	\N	fi	Sananen Anni orpanalle -- Kosken-kuvia -- Tuttuni, tui! jopa kevättä koittaa -- Totta puhuen -- Pohjan-piltti. Kirjoitt. Y. K -- Kettu Repolainen. Kirjoitt. —kk— K -- Sukeltaja (Schiller'in mukaan). Kirjoitt. J. K -- Runebergin Puutarhahoitajan kirjeet. Kirjoitt. A—n -- Suomennoksia Runebergin Runoelmista. Kirjoitt. O. B.	2020-01-06	4	\N
ebooks/61118	Westy Martin	\N	\N	en	\N	2020-01-06	12	\N
ebooks/61119	Dangerous Quarry	\N	\N	en	\N	2020-01-06	23	\N
ebooks/6112	Nature and Human Nature	\N	\N	en	\N	2004-07-01	37	\N
ebooks/61120	The Legend of Monte della Sibilla; or, Le paradis de la reine Sibille	\N	\N	en	\N	2020-01-06	8	\N
ebooks/61121	The Lay of the Sheriff	\N	\N	en	\N	2020-03-16	13	\N
ebooks/61122	Letters from England, Volume 1 (of 3)	\N	\N	en	\N	2020-01-06	36	\N
ebooks/61123	Shafting, Pulleys, Belting and Rope Transmission	\N	\N	en	\N	2020-01-06	41	\N
ebooks/61124	Psychoanalysis and Love	\N	\N	en	\N	2020-01-06	67	\N
ebooks/61125	Historical Record of the Nineteenth, or the First Yorkshire North Riding Regiment of Foot\r\nContaining an account of the formation of the regiment in 1688, and of its subsequent services to 1848	Historical Record of the 19th Foot	\N	en	\N	2020-01-07	11	\N
ebooks/61126	Japan and the Pacific, and a Japanese View of the Eastern Question	\N	\N	en	\N	2020-01-07	19	\N
ebooks/61127	London and Its Environs Described, vol. 4 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2020-01-07	37	\N
ebooks/61128	Seven-Day Terror	\N	\N	en	\N	2020-01-07	41	\N
ebooks/61173	Misrule	\N	\N	en	\N	2020-01-14	26	\N
ebooks/61174	Dick Merriwell's Day; Or, Iron Nerve	\N	\N	en	\N	2020-01-14	13	\N
ebooks/61129	Het Boschvolkje	\N	\N	nl	Inleiding -- Merganser -- Een wilde Eend -- Het nest van een Oriole -- De Bouwmeesters -- Kraaiengewoonten -- Een stukje natuur -- Het lokken van Elanden -- Ch’geegee-lokh-sis -- Iemand met aanpassingsvermogen -- Een Kerstlied -- De Indiaansche namen.	2020-01-08	46	\N
ebooks/6113	A Day of Fate	\N	\N	en	\N	2004-07-01	10	\N
ebooks/61130	Ritual of the Order of the Eastern Star	\N	\N	en	\N	2020-01-08	65	\N
ebooks/61131	Charles Dwight; or, the missionary's son	\N	\N	en	\N	2020-01-08	11	\N
ebooks/61132	The Archives of Dentistry, Vol. VII, No. 12, December 1890	\N	\N	en	\N	2020-01-08	15	\N
ebooks/61133	The Happy Homicide	\N	\N	en	\N	2020-01-08	26	\N
ebooks/61134	Histoire du Consulat et de l'Empire, (Vol. 12 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2020-01-08	30	\N
ebooks/61135	Out of Death's Shadow; Or, A Case Without a Precedent	\N	\N	en	\N	2020-01-09	70	\N
ebooks/61136	E Being	\N	\N	en	\N	2020-01-09	25	\N
ebooks/61137	The Yellow Flag: A Novel. Volume 2 (of 3)	\N	\N	en	\N	2020-01-09	14	\N
ebooks/61138	Contact, and Other Stories	\N	\N	en	"Contact!" -- There was a lady -- Long distance -- Philip the Gay -- Green Gardens -- Delilah -- Her Grace -- The Honourable Tony.	2020-01-09	14	\N
ebooks/61139	The Madman From Earth	\N	\N	en	\N	2020-01-10	99	\N
ebooks/6114	The Young Firemen of Lakeville; Or, Herbert Dare's Pluck	\N	\N	en	\N	2004-07-01	17	\N
ebooks/61140	Valkoiset sisaret: Tarina kahdenneltatoista vuosisadalta	The White Ladies of Worcester. Finnish	\N	fi	\N	2020-01-10	4	\N
ebooks/61141	The Weird Picture	\N	\N	en	\N	2020-01-10	43	\N
ebooks/61142	The Electric Man\r\nBeing the One Act Version of the Three Act Farcical Comedy of the Same Name	\N	\N	en	\N	2020-01-10	67	\N
ebooks/61143	Some Reflections Upon Marriage.\nWith additions.	\N	\N	en	\N	2020-01-11	110	\N
ebooks/61144	From the Black Mountain to Waziristan\r\nBeing an account of the border countries and the more turbulent of the tribes controlled by the north-west frontier province, and of our military relations with them in the past	\N	\N	en	\N	2020-01-11	89	\N
ebooks/61145	Aucassin ja Nicolette: Laulutarina	\N	\N	fi	\N	2020-01-11	3	\N
ebooks/61146	Retief of the Red-Tape Mountain	\N	\N	en	\N	2020-01-11	96	\N
ebooks/61147	The Day of Glory	\N	\N	en	On the edge -- France's fighting woman doctor -- Lourdes -- Some confused impressions -- "It is rather for us to be here dedicated" -- The day of glory.	2020-01-11	49	\N
ebooks/61148	Hiwa: A Tale of Ancient Hawaii	\N	\N	en	\N	2020-01-11	29	\N
ebooks/61149	Further E. K. Means\r\nIs This a Title? It Is Not. It Is the Name of a Writer of Negro Stories, Who Has Made Himself So Completely the Writer of Negro Stories That This Third Book, Like the First and Second, Needs No Title	\N	\N	en	The left hind foot -- The 'fraid-cat -- The consolation prize -- The first high janitor -- Family ties -- The ten-share horse -- A chariot of fire.	2020-01-11	24	\N
ebooks/6115	The Long Chance	\N	\N	en	\N	2004-07-01	65	\N
ebooks/61150	Stair-Building and the Steel Square\r\nA Manual of Practical Instruction in the Art of Stair-Building and Hand-Railing, and the Manifold Uses of the Steel Square	\N	\N	en	\N	2020-01-11	72	\N
ebooks/61151	Good Form and Christian Etiquette	\N	\N	en	\N	2020-01-12	21	\N
ebooks/61152	Four Minute Essays, Volume X	\N	\N	en	The unconquerable -- Kingdom Come -- The humanities versus the ideals -- Precedent -- There is no laboring class -- The path to perfection -- The ideal woman -- No -- Time -- Salesmanship -- The inward song -- Idleness the mother of progress -- Self-cure -- Personal influence -- Money-makers -- The supreme moment -- Efficiency -- A dull day -- The little god of happy endings -- The art of happy memory -- Subconscious fears -- Laying up -- Human flies -- Keep fit -- The spiritual steam-roller -- Heaven -- The best of life -- Use and beauty -- The ethics of controversy -- Letting things alone -- The pleasures of outlawry -- Justice.	2020-01-12	55	\N
ebooks/61153	Footprints of Famous Men: Designed as Incitements to Intellectual Industry	\N	\N	en	I. Men of action: [George] Washington. [Edmund] Burke. [Jacques] Necker. [William] Pitt. Lord Erskine. Lord Collingwood. Lord Teignmouth -- II. Men of letters: Dean Milner. David Hume. Robert Southey. Thomas Moore -- III. Artists: Sir Joshua Reynolds. Sir Francis Chantrey. Sir Christopher Wren -- IV. Men of science: Dr. William Hunter. [Joseph] Black. [James] Brindley. [James] Watt. Adam Smith.	2020-01-12	106	\N
ebooks/61154	Harper's Round Table, March 23, 1897	\N	\N	en	\N	2020-01-12	9	\N
ebooks/61155	The Three Voyages of Captain Cook Round the World, Vol. III. Being the First of the Second Voyage	\N	\N	en	\N	2020-01-12	92	\N
ebooks/61156	A Report Concerning the Colored Women of the South	\N	\N	en	\N	2020-01-12	18	\N
ebooks/61157	The Hoplite	\N	\N	en	\N	2020-01-12	37	\N
ebooks/61158	Death and Taxes	\N	\N	en	\N	2020-01-12	28	\N
ebooks/61159	Life of Octavia Hill as Told in Her Letters	\N	\N	en	\N	2020-01-13	20	\N
ebooks/6116	Out of the Primitive	\N	\N	en	\N	2004-07-01	8	\N
ebooks/61160	Par la faute de M. de Balzac	\N	\N	fr	\N	2020-01-12	22	\N
ebooks/61161	The Saxons in England, Volume 1 (of 2)\r\nA history of the English commonwealth till the period of the Norman conquest	\N	\N	en	\N	2020-01-12	96	\N
ebooks/61162	Vénus dans le cloître, ou la religieuse en chemise\nNouvelle édition enrichie de figures gravées en taille douce	\N	\N	fr	\N	2020-01-12	116	\N
ebooks/61163	The Wallypug of Why	\N	\N	en	\N	2020-01-13	28	\N
ebooks/61164	Permalaisten uskonto	\N	\N	fi	\N	2020-01-13	11	\N
ebooks/61165	The Roman Index of Forbidden Books\r\nBriefly Explained for Catholic Booklovers and Students	\N	\N	en	\N	2020-01-13	21309	\N
ebooks/61166	The Story of a Peninsular Veteran\nSergeant in the Forty-Third Light Infantry, during the Peninsular War	\N	\N	en	\N	2020-01-13	41	\N
ebooks/61167	It's Fun to Sew with a Sewing Machine	It's Fun to Sew: With the Sewing Machine	\N	en	\N	2020-01-13	48	\N
ebooks/61168	The Man in the Brown Suit	\N	\N	en	\N	2020-01-14	2242	\N
ebooks/61169	Essays on the Microscope\r\nContaining a Practical Description of the Most Improved Microscopes, a General History of Insects, etc., etc.	\N	\N	en	\N	2020-01-14	41	\N
ebooks/6117	Success with Small Fruits	\N	\N	en	\N	2004-07-01	20	\N
ebooks/61170	The Pastor: His Qualifications and Duties	\N	\N	en	The divine call to the ministry -- Settlement in the ministry -- Public worship -- Social devotional meetings -- Administration of ordinances -- The pastor and the Sunday-school -- Pastoral visitation -- Revivals of religion -- Cultivation of social life in the congregation -- The pastor as an organizer -- Funeral services -- Cultivation of the missionary spirit -- The pulpit and the press -- Relations to other denominations -- Change of field -- Ministers not in the pastoral office -- Pastoral study -- Pastoral responsibility -- The pastor's outer life -- The pastor's inner life.	2020-01-14	16	\N
ebooks/61171	The Expendables	\N	\N	en	\N	2020-01-14	39	\N
ebooks/61175	Erik Autio	\N	\N	fi	\N	2020-01-14	3	\N
ebooks/61176	An Historical Sketch of Sacerdotal Celibacy in the Christian Church	\N	\N	en	\N	2020-01-15	40	\N
ebooks/61177	The Red Glutton: With the German Army at the Front	\N	\N	en	A little village called Montignies St. Christophe -- To war in a taxicab -- Sherman said it -- "Marsch, marsch, marsch, so geh'n wir weiter" -- Being a guest of the Kaiser -- With the German wrecking crew -- The grapes of wrath -- Three generals and a cook -- Viewing a battle from a balloon -- In the trenches before Rheims -- War de luxe -- The rut of big guns in France -- Those yellow pine boxes -- The red glutton -- Belgium: the rag doll of Europe -- Louvain the forsaken.	2020-01-15	75	\N
ebooks/61178	History of Indian and Eastern Architecture	\N	\N	en	Buddhist architecture -- Jaina architecture -- Architecture in the Himalayas -- Dravidian style -- Chalukyan style -- Northern or Indo-Aryan style -- Indian Saracenic architecture -- Further India -- China.	2020-01-15	170	\N
ebooks/61179	Viaggi di Gulliver nelle lontane regioni	\N	\N	it	\N	2020-01-15	140	\N
ebooks/6118	The Rose in the Ring	\N	\N	en	\N	2004-07-01	16	\N
ebooks/61180	The Yellow Flag: A Novel. Volume 3 (of 3)	\N	\N	en	\N	2020-01-15	19	\N
ebooks/61181	Vers le pôle	\N	\N	fr	\N	2020-01-16	33	\N
ebooks/61182	The History of the Seven Wise Masters of Rome	\N	\N	en	\N	2020-01-16	33	\N
ebooks/61183	Weeds	\N	\N	en	\N	2020-01-16	34	\N
ebooks/61184	Proceedings of the California Academy of Sciences, Volume III, 1863-1867	\N	\N	en	\N	2020-01-16	41	\N
ebooks/61185	Common-Sense Papers on Cookery	\N	\N	en	Uses and abuses of a frying-pan -- Kitchen economy -- Little extravagancies of the table -- Cold leg of mutton -- How to make dishes look nice -- Breakfast dishes -- How to give a nice little dinner -- How to give a nice little supper -- Spring dishes -- Savoury summer dishes -- Salads, and how to make them -- Picnic dainties -- Cooling drinks -- Game and gravy (including how to cook hare) -- Food for cold weather -- Christmas dinners (including Christmas cheer) -- Turtle soup -- Fish dinners -- Wedding breakfasts -- Food for invalids.	2020-01-16	45	\N
ebooks/61186	Gramp	\N	\N	en	\N	2020-01-16	31	\N
ebooks/61187	All That Earthly Remains	\N	\N	en	\N	2020-01-16	45	\N
ebooks/61188	The Kansas University Quarterly, Vol. I, No. 2, October 1892	\N	\N	en	Unicursal curves by method of inversion / H. B. Newson -- Foreign settlements in Kansas / W. H. Carruth -- The great Spirit Spring Mound / R. H. S. Bailey -- On Pascal's Limaçon and the cardioid / H. C. Riggs -- Dialect word-list / W. H. Carruth.	2020-01-17	10	\N
ebooks/61189	El amor, el dandysmo y la intriga	\N	\N	es	\N	2020-01-17	89	\N
ebooks/6119	An Outback Marriage: A Story of Australian Life	\N	\N	en	\N	2004-07-01	65	\N
ebooks/61190	La Puto kaj la Pendolo: Rakonto el la Hispana Inkvizicio	\N	\N	eo	\N	2020-01-17	52	\N
ebooks/61191	Anaski	\N	\N	fi	\N	2020-01-18	10	\N
ebooks/61192	A janicsárok végnapjai; A fehér rózsa	\N	\N	hu	\N	2020-01-18	18	\N
ebooks/61193	Mr. Pickwick's Christmas\r\nBeing an Account of the Pickwickians' Christmas at the Manor Farm, of the Adventures There; the Tale of the Goblin Who Stole a Sexton, and of the Famous Sports on the Ice	\N	\N	en	\N	2020-01-18	65	\N
ebooks/61194	Maid Marian, and Other Stories	\N	\N	en	Maid Marian -- Little Missy -- The sea fortunes of Dicky Carew -- The Kourásoffs -- A Virginia colonel -- The Valbella Brothers -- Theodora -- Tubal the fiddler -- Priscilla -- Kaintuck.	2020-01-19	20	\N
ebooks/61195	Diversions of a Naturalist	\N	\N	en	On a Norwegian fiord -- Nature-reserves -- Far from the madding crowd -- The great grey seal -- The grouse and other birds -- The sand and pebbles of the seashore -- The constituents of a seabeach -- Quicksands and fire-stones -- Amber -- Sea-worms and sea-anemones -- Coral-makers and jelly-fish -- Shrimps, crabs, and barnacles -- Barnacles and other crustaceans -- The history of the barnacle and the goose -- More as to the barnacle and the goose -- Sea-shells on the seashore -- Sand-hoppers -- A Swiss interlude -- Science and dancing -- Courtship -- Courtship in animals and man -- Courtship and display -- Courtship, instinct and reason -- Daddy-Long-Legs -- The moth and the candle -- From ape to man -- The skeleton of apes and of man -- The brain of apes and of man -- The mind of apes and of man -- The missing link -- The supply of pure milk -- Christmas trees and other pine trees -- The lymph and the lymphatic system -- The blood and its circulation -- Fish and fast days -- Science and the unknown -- Divination and palmistry -- Toads found living in stone -- The divining-rod -- Birth-marks and telegony -- How to promote scientific discovery by money.	2020-01-19	79	\N
ebooks/61196	The Dawn of Modern Medicine\r\nAn Account of the Revival of the Science and Art of Medicine Which Took Place in Western Europe During the Latter Half of the Eighteenth Century and the First Part of the Nineteenth	\N	\N	en	\N	2020-01-19	41	\N
ebooks/61197	Sigismund Forster	\N	\N	de	\N	2020-01-19	9	\N
ebooks/61198	Aide Memoire	\N	\N	en	\N	2020-01-19	98	\N
ebooks/61199	A Bad Town for Spacemen	\N	\N	en	\N	2020-01-19	43	\N
ebooks/612	The Constitution of Japan, 1946	\N	\N	en	\N	1996-08-01	33	\N
ebooks/6120	Soldiers Three	\N	\N	en	The God From The Machine -- Of Those Called -- Private Learoyd'S Story -- The Big Drunk Draf' -- The Wreck Of The Visigoth -- The Solid Muldoon -- With The Main Guard -- In The Matter Of A Private -- Black Jack -- Poor Dear Mamma -- The World Without -- The Tents Of Kedar -- With Any Amazement -- The Garden Of Eden -- Fatima -- The Valley Of The Shadow -- The Swelling Of Jordan -- Dray Wara Yow Dee -- The Judgment Of Dungara -- At Howli Thana -- Gemini -- At Twenty-Two -- In Flood Time -- The Sending Of Dana Da -- On The City Wall.	2004-07-01	89	\N
ebooks/61200	Thomas Berthelet, Royal Printer and Bookbinder to Henry VIII., King of England	\N	\N	en	\N	2020-01-19	23	\N
ebooks/61201	Weeds	\N	\N	en	\N	2020-01-19	28	\N
ebooks/61202	Novelas ejemplares	\N	\N	es	Dedicatoria -- Prólogo -- La Jitanilla -- El Amante liberal -- Rinconete y Cortadillo -- La Española inglesa -- El Licenciado Vidriera -- La Fuerza de la Sangre -- El Celoso Estremeño -- La ilustre Fregona -- Las dos Doncellas -- La Señora Cornelia -- El Casamiento Engañoso -- Coloquio que pasó entre Cipion y Berganza -- La Tia Fingida.	2020-01-21	154	\N
ebooks/61203	Baum's Complete Stamp Dealers Directory\r\nContaining a Complete List of All Dealers in the United States, Together with the Principal Ones of Europe, and a List of Philatelic Publications	\N	\N	en	\N	2020-01-19	24	\N
ebooks/61204	The Recruit	\N	\N	en	\N	2020-01-19	31	\N
ebooks/61205	The Principal Speeches and Addresses of His Royal Highness the Prince Consort	\N	\N	en	\N	2020-01-20	91	\N
ebooks/61206	Kaukainen kevät: Runoja	\N	\N	fi	\N	2020-01-20	10	\N
ebooks/61249	Dæmonologia Sacra; or, A Treatise of Satan's Temptations\nIn Three Parts	\N	\N	en	\N	2020-01-27	35	\N
ebooks/6125	The Making of an American	\N	\N	en	\N	2004-07-01	23	\N
ebooks/61250	History of the Origin of Representative Government in Europe	\N	\N	en	\N	2020-01-27	46	\N
ebooks/61207	A Book for the Hammock	\N	\N	en	A nautical lament -- Superstitions of the sea -- Old sea ordnance -- The honour of the flag -- The naval officer's spirit -- Women as sailors -- Fighting smugglers -- Sea phrases -- Then and now -- Costly shipwrecks -- Curiosities of disasters at sea -- Infernal machines -- Queer fish -- Strange craft -- Mysterious disappearances -- Rich captures -- Peculiarities of rig -- How the old navigators managed -- Plates and rivets -- French smacksmen -- Old sea customs -- Who is Vanderdecken?	2020-01-20	71	\N
ebooks/61208	Sydney Lisle, the Heiress of St. Quentin	\N	\N	en	\N	2020-01-20	21	\N
ebooks/61209	I Robinson italiani	\N	\N	it	\N	2020-01-20	57	\N
ebooks/6121	Jack Winters' Gridiron Chums	\N	\N	en	\N	2004-07-01	11	\N
ebooks/61210	This Way to Christmas	\N	\N	en	\N	2020-01-20	9	\N
ebooks/61211	Boys of the Old Sea Bed: Tales of Nature and Adventure	\N	\N	en	In the bed of an ancient sea -- Catching the fawn -- The great blue heron -- The forest fire -- The first deer hunt -- The Indian war dance -- The floating bog -- The wayside tavern -- Adventure on Lake Cheteck -- The paint mine -- Trapping game birds -- The moundbuilders -- Cooking in camp -- Winter in the lumber woods -- Over the rapids -- The gift of the flood -- The tragedy of the mounds -- College days.	2020-01-21	17	\N
ebooks/61212	English as She is Taught\r\nBeing Genuine Answers to Examination Questions in Our Public Schools	\N	\N	en	Etymological -- Grammatical -- Mathematical -- Geographical -- Original -- Analytical -- Historical -- Intellectual -- Philosophical -- Physiological -- Astronomical -- Political -- Musical -- Oratorical -- Metaphysical.	2020-01-21	50	\N
ebooks/61213	The 64-Square Madhouse	The Sixty-Four-Square Madhouse	\N	en	\N	2020-01-21	131	\N
ebooks/61214	Vuorisaarna: Romaani nykyajalta	Die Bergpredigt. Finnish	\N	fi	\N	2020-01-21	4	\N
ebooks/61215	Trotwood's Monthly, Vol. I, No. 6. March, 1906	\N	\N	en	\N	2020-01-21	14	\N
ebooks/61216	The Grenadier Guards in the Great War of 1914-1918, Vol. 2 of 3	\N	\N	en	\N	2020-01-22	90	\N
ebooks/61217	1,492,633 Marlon Brandos	\N	\N	en	\N	2020-01-22	111	\N
ebooks/61218	Capitaines Courageux: Une histoire du banc de Terre-Neuve	Captains Courageous. French	\N	fr	\N	2020-01-22	69	\N
ebooks/61219	Central-Station Electric Lighting\nWith Notes on the Methods Used for the Distribution of Electricity	\N	\N	en	\N	2020-01-22	16	\N
ebooks/6122	Tobogganing on Parnassus	\N	\N	en	\N	2004-07-01	14	\N
ebooks/61220	Religions of Primitive Peoples	\N	\N	en	\N	2020-01-22	19	\N
ebooks/61221	A Passage to India	\N	\N	en	\N	2020-01-22	2104	\N
ebooks/61222	The Crochet Book, Fourth Series	Mdlle. Riego's Crochet Book. Fourth Series	\N	en	\N	2020-01-22	65	\N
ebooks/61223	The Man Farthest Down: A Record of Observation and Study in Europe	\N	\N	en	\N	2020-01-23	39	\N
ebooks/61224	Spanish John\r\nBeing a Memoir, Now First Published in Complete Form, of the Early Life and Adventures of Colonel John McDonell, Known as "Spanish John," When a Lieutenant in the Company of St. James of the Regiment Irlandia, in the Service of the King of Spain Operating in Italy	\N	\N	en	\N	2020-01-23	9	\N
ebooks/61225	Two American Boys with the Dardanelles Battle Fleet	\N	\N	en	\N	2020-01-24	18	\N
ebooks/61226	The Ark of 1803: A Story of Louisiana Purchase Times	\N	\N	en	\N	2020-01-24	20	\N
ebooks/61227	Jacquou le Croquant	\N	\N	fr	\N	2020-01-24	27	\N
ebooks/61228	The Big Headache	\N	\N	en	\N	2020-01-24	32	\N
ebooks/61229	Holiday Frolics; Or, Endless Amusement for the Christmas Fireside\r\nContaining, the Most Astonishing Feats of Legerdemain, and Astounding Conjurings; Entertaining Experiments in Various Branches of Science; Tricks With Cards & Dice. Art of Making Fireworks; Together With an Excellent Collection of Puzzles, Conundrums, Riddles, Charades, &c. &c. The Whole Admirably Calculated to Beguile the Leisure Hours of Our Holiday Friends. Embellished With a Copper-plate Engraving	\N	\N	en	\N	2020-01-24	35	\N
ebooks/6123	Theological Essays and Other Papers — Volume 1	\N	\N	en	On Christianity as an organ of political movement -- Protestantism -- On the supposed scriptural expression for eternity -- Judas Iscariot -- On Hume's argument against miracles -- Casuistry -- Greece under the Romans.	2004-07-01	23	\N
ebooks/61230	The Geology of Button Bay State Park	\N	\N	en	\N	2020-01-25	9	\N
ebooks/61231	George Washington Carver National Monument Junior Ranger Activity Book: The Plant Doctor	\N	\N	en	\N	2020-01-25	16	\N
ebooks/61232	Pipestone National Monument: Junior Ranger Activity Booklet, Ages 8 and Up	\N	\N	en	\N	2020-01-25	10	\N
ebooks/61233	The Microscope. Its History, Construction, and Application 15th ed.\r\nBeing a familiar introduction to the use of the instrument, and the study of microscopical science	\N	\N	en	\N	2020-01-25	58	\N
ebooks/61234	Common-Sense Country	\N	\N	en	\N	2020-01-25	20	\N
ebooks/61235	Peter and Alexis: The Romance of Peter the Great	Antikhrist. English	\N	en	\N	2020-01-25	32	\N
ebooks/61236	Emily of New Moon	\N	\N	en	\N	2020-01-25	788	\N
ebooks/61237	Varastettu sotilassalaisuus: Bruce-Partington piirustukset	The adventure of the Bruce-Partington plans. Finnish	\N	fi	\N	2020-01-25	12	\N
ebooks/61238	The Diary of Delia\r\nBeing a Veracious Chronicle of the Kitchen, with Some Side-Lights on the Parlour	\N	\N	en	\N	2020-01-25	34	\N
ebooks/61239	Contes pour les bibliophiles	\N	\N	fr	A Albert Robida, imaigier, épistre dédicatoire -- Un almanach des muses de 1789 -- L'héritage Sigismond -- Le bibliothécaire van der Boëcken, de Rotterdam -- Un roman de chevalerie franco-japonais -- Les romantiques inconnus -- Le carnet de notes de Napoléon Ier -- La fin des livres -- Poudrière et bibliothèque -- L'enfer du chevalier de Kerhany -- Les estrennes du poète Scarron -- Histoires de momies (récits authentiques).	2020-01-25	114	\N
ebooks/6124	Pamela, or Virtue Rewarded	\N	\N	en	\N	2004-07-01	1463	\N
ebooks/61240	History of Botany (1530-1860)	Geschichte der Botanik. English	\N	en	\N	2020-01-25	10	\N
ebooks/61241	The Pentateuch, in Its Progressive Revelations of God to Men	\N	\N	en	\N	2020-01-25	22	\N
ebooks/61242	The Winning of the Moon	\N	\N	en	\N	2020-01-25	34	\N
ebooks/61243	The Snowbank Orbit	\N	\N	en	\N	2020-01-26	69	\N
ebooks/61244	Cosas que fueron: Cuadros de costumbres	\N	\N	es	Prólogo de la primera edición -- Advertencia de los editores -- La Noche-buena del poeta -- El pañuelo -- Si yo tuviera cien millones -- Cartas á mis muertos -- Lo que se ve con un anteojo -- El año nuevo -- La fea -- Diario de un madrileño -- Visitas á la Marquesa -- El cometa nuevo -- A una máscara -- Bocanada de humo -- El Carnaval en Madrid -- Mis recuerdos de agricultor -- Un maestro de antaño.	2020-01-25	79	\N
ebooks/61245	Sir Walter Scott	\N	\N	en	\N	2020-01-26	33	\N
ebooks/61246	The Prisoners of Hartling	\N	\N	en	\N	2020-01-26	22	\N
ebooks/61247	Attila and His Conquerors: A Story of the Days of St. Patrick and St. Leo the Great	\N	\N	en	\N	2020-01-26	38	\N
ebooks/61248	La terre du passé	\N	\N	fr	\N	2020-01-26	36	\N
ebooks/61251	The Life of Abraham Lincoln for Young People, Told in Words of One Syllable	\N	\N	en	\N	2020-01-27	17	\N
ebooks/61252	Csataképek a magyar szabadságharczból	\N	\N	hu	A két menyasszony -- Egy bál -- Az ércz leány -- Az elesett neje -- Székely asszony -- A Bárdy család -- Komárom -- A fehér angyal -- A kis szürke ember -- Nomen et omen -- A vörössipkás -- A szerencsétlen szélkakas -- Szegény asszony áldozatja -- Egy bujdosó naplója.	2020-01-27	9	\N
ebooks/61253	Journeys to the Planet Mars; or, Our Mission to Ento	\N	\N	en	\N	2020-01-27	45	\N
ebooks/61254	Transient	\N	\N	en	\N	2020-01-27	26	\N
ebooks/61255	Lectures on the rise and development of medieval architecture; vol. 1	\N	\N	en	\N	2020-01-31	56	\N
ebooks/61256	Tiikerien pyydystäjä	\N	\N	fi	\N	2020-01-27	4	\N
ebooks/61257	World in a Mirror	\N	\N	en	\N	2020-01-28	42	\N
ebooks/61258	Avis au peuple sur sa santé\nou traité des maladies les plus fréquentes	\N	\N	fr	\N	2020-01-28	26	\N
ebooks/61259	The Telephone in America: Bell Telephone System	\N	\N	en	\N	2020-01-27	35	\N
ebooks/6126	Quotations from Georg Ebers	\N	\N	en	\N	2004-07-01	12	\N
ebooks/61260	It's Fun to Sew Aprons and Skirts	\N	\N	en	\N	2020-01-27	55	\N
ebooks/61261	It's Fun to Sew a Cotton School Dress	\N	\N	en	\N	2020-01-27	45	\N
ebooks/61262	Poirot Investigates	\N	\N	en	The adventure of "The Western Star" -- The tragedy at Marsdon Manor -- The adventure of the cheap flat -- The mystery of Hunter's Lodge -- A million dollar bond robbery -- The adventure of the Egyptian tomb -- The jewel robbery at the Grand Metropolitan -- The kidnapped Prime Minister -- The disappearance of Mr. Davenheim -- The adventure of the Italian nobleman -- The case of the missing will.	2020-01-28	3575	\N
ebooks/61263	Cultural Exchange	\N	\N	en	\N	2020-01-28	96	\N
ebooks/61264	The King's Mirror (Speculum regale-Konungs skuggsjá)	\N	\N	en	\N	2020-01-29	57	\N
ebooks/61265	The Outlaws of Cave-in-Rock\nHistorical Accounts of the Famous Highwaymen and River Pirates	\N	\N	en	\N	2020-01-29	47	\N
ebooks/61266	Gertrud	\N	\N	de	\N	2020-01-29	102	\N
ebooks/61267	The Surgery of the Skull and Brain	\N	\N	en	\N	2020-01-29	62	\N
ebooks/61268	Australasia\r\nEight Lectures Prepared for the Visual Instruction Committee of the Colonial Office	\N	\N	en	\N	2020-01-29	18	\N
ebooks/61269	The Sea Road to the East, Gibraltar to Wei-hai-wei\r\nSix Lectures Prepared for the Visual Instruction Committee of the Colonial Office	\N	\N	en	\N	2020-01-30	19	\N
ebooks/6127	The Great Stone of Sardis	\N	\N	en	\N	2004-07-01	28	\N
ebooks/61270	Poussières de Paris	\N	\N	fr	\N	2020-01-29	148	\N
ebooks/61271	The Man Who Flew	\N	\N	en	\N	2020-01-30	44	\N
ebooks/61272	The Woman in the Bazaar	\N	\N	en	\N	2020-01-30	57	\N
ebooks/61273	An Introduction to Nature-study	\N	\N	en	Seeds and their early stages of growth -- How a green plant feeds -- The forms and duties of leaves -- Buds; the history of a twig -- How stems do their work -- Some common flowers -- Grasses -- Common forest trees -- Fruits: how seeds are scattered -- Ferns and horsetails -- Mosses, mushrooms, and moulds -- The rabbit: a typical mammal -- How a rabbit lives -- Some other mammals -- The pigeon: a typical bird -- The development and education of the chick -- Some familiar British birds -- Frogs and tadpoles -- The habits and life-histories of common insects -- Some crustaceans, molluscs, and worms -- Field-work; the school journey, monthly nature calendar.	2020-01-30	158	\N
ebooks/61274	La Guerre du Feu: Roman des âges farouches	\N	\N	fr	\N	2020-01-30	33	\N
ebooks/61275	Het Leven der Dieren, Deel 3, Hoofdstuk 04: De Insecten	\N	\N	nl	\N	2020-01-30	189	\N
ebooks/61276	Horse Secrets	\N	\N	en	\N	2020-01-30	32	\N
ebooks/61277	History of the Reformation in Europe in the Time of Calvin, Vol. 5 (of 8)	\N	\N	en	\N	2020-01-31	41	\N
ebooks/61278	Too Many Eggs	\N	\N	en	\N	2020-01-31	40	\N
ebooks/61279	London and Its Environs Described, vol. 6 (of 6)\r\nContaining an Account of Whatever is Most Remarkable for Grandeur, Elegance, Curiosity or Use, in the City and in the Country Twenty Miles Round It	\N	\N	en	\N	2020-01-31	49	\N
ebooks/6128	His Sombre Rivals	\N	\N	en	\N	2004-07-01	9	\N
ebooks/61280	The Young Pilgrim: A Tale Illustrative of "The Pilgrim's Progress"	\N	\N	en	\N	2020-01-31	43	\N
ebooks/61281	Heliogabalus: A Buffoonery in Three Acts	\N	\N	en	\N	2020-01-31	26	\N
ebooks/61282	Lappalaisten uskonto	\N	\N	fi	Johdanto -- Vainajainpalvonta -- Seita-palvonta -- Karhunpalvonta -- Luonnonjumalat -- Synnytyksenjumalattaret -- Kodin-, metsän- ja vedenhaltiat -- Noita.	2020-02-01	10	\N
ebooks/61283	The Dragon Slayers	\N	\N	en	\N	2020-02-01	65	\N
ebooks/61284	Bashan and I	Herr und Hund. English	\N	en	\N	2020-02-03	105	\N
ebooks/61285	The Desert and the Stars	\N	\N	en	\N	2020-02-01	130	\N
ebooks/61286	Selected Poems	\N	\N	en	\N	2020-02-01	57	\N
ebooks/61287	Los von Rom: Eine Geschichte aus dem Leben	\N	\N	de	\N	2020-02-01	22	\N
ebooks/61288	The Real Thing	\N	\N	en	\N	2020-02-01	37	\N
ebooks/61289	Wijsheid en Schoonheid uit China	\N	\N	nl	\N	2020-02-01	33	\N
ebooks/6129	Healthful Sports for Boys	\N	\N	en	Marbles: how played -- Whip tops and top games -- Kites and how made -- Hoops, wheels and buzzers -- Let's go a-fishing -- Boating and canoeing -- Small sail boats -- How to swim -- Styles of swimming -- Things boys should know -- Curious rhymes for games -- Tag and bull in the ring -- All about leap frog -- Duck on the rock; cat -- Ball, bat and racket -- American baseball -- All about football -- Mumbly peg; hop scotch -- How to camp out -- Bicycles and lassoes -- Golf, hockey and shinny -- Skating; skiing; snow shoeing -- Coasting; tobogganing; sleds -- General athletics -- Cries; shouts; college yells -- Clever tricks -- Sleight-of-hand.	2004-07-01	20	\N
ebooks/61290	The Old Maid (The 'Fifties)	\N	\N	en	\N	2020-02-02	124	\N
ebooks/61291	A Narrative of the Captivity and Adventures of John Tanner (U.S. Interpreter at the Saut de Ste. Marie)\nDuring Thirty Years Residence among the Indians in the Interior of North America	\N	\N	en	\N	2020-02-01	36	\N
ebooks/61292	Het Leven der Dieren, Deel 3, Hoofdstuk 5: De Spinachtigen	\N	\N	nl	\N	2020-02-01	39	\N
ebooks/61293	Gimp Braiding Projects	\N	\N	en	\N	2020-02-01	47	\N
ebooks/61294	The Cruise of the Little Dipper, and Other Fairy Tales	\N	\N	en	The cruise of the Little Dipper -- The wonderful tale of Nikko -- Peter Dwarf -- The crystal bowl -- The Merciless Tsar.	2020-02-01	36	\N
ebooks/61295	Little Wanderers	\N	\N	en	\N	2020-02-01	25	\N
ebooks/61296	Véres könyv: Csataképek a keleti háboruból	\N	\N	hu	A khámok utóda -- A tábornok és az asztrálszellem -- Szinope -- A basi-bozuk -- A bajadére -- A gyerkőcz -- Drága föld -- A veszélyes sakkjáték -- Álma -- A kertész a csatatéren -- A sérthetlen -- A rossz hely -- Az amazon -- A fegyvertelen -- A bojár leány -- Az akhtiári fogoly.	2020-02-02	12	\N
ebooks/61297	False Dawn (The 'Forties)	\N	\N	en	\N	2020-02-02	81	\N
ebooks/61298	The Spark (The 'Sixties)	\N	\N	en	\N	2020-02-02	53	\N
ebooks/61299	Rabeh und das Tschadseegebiet	\N	\N	de	\N	2020-02-02	19	\N
ebooks/613	The Constitution of the Empire of Japan, 1889	\N	\N	en	\N	1996-08-01	15	\N
ebooks/6130	The Iliad	\N	\N	en	\N	2004-07-01	7717	\N
ebooks/61300	Christmas Stories	\N	\N	en	The kid hangs up his stocking -- Is there a Santa Claus? -- The Crogans' Christmas in the snowshed -- The old town -- His Christmas gift -- The snow babies' Christmas -- Jack's sermon -- Merry Christmas in the tenements -- What the Christmas sun saw in the tenements -- Nibsy's Christmas -- The little dollar's Christmas journey -- Little Will's message -- The burgomaster's Christmas.	2020-02-02	23	\N
ebooks/61301	The Works of Thomas Hood; Vol. 02 (of 11)\r\nComic and Serious, in Prose and Verse, With All the Original Illustrations	\N	\N	en	\N	2020-02-02	101	\N
ebooks/61302	Elämäni ja työni	My life and work. Finnish	\N	fi	Johdanto: Mikä on tarkoitus? -- Työ alkaa -- Mitä opin kauppatoimesta -- Todellinen liiketoiminta alkaa -- Valmistuksen ja myynnin salaisuus -- Tuotantotapamme -- Koneet ja miehet -- Koneen hirmuvalta -- Työpalkat -- Miksi ei aina ole hyviä liikeaikoja? -- Kuinka halvaksi tavaran tuotanto voidaan saada? -- Rahat ja tavarat -- Raha: isäntäkö vai palvelija? -- Miksi olla köyhä? -- Traktori ja voimakoneiden käyttö maanviljelyksessä -- Miksikä hyväntekeväisyyttä? -- Rautatiet -- Minkä mitäkin -- Kansanvaltaisuus ja teollisuus -- Mitä voimme odottaa?	2020-02-02	9	\N
ebooks/61303	Magnetation Methods of Birth Control	\N	\N	en	\N	2020-02-02	20	\N
ebooks/61304	Cronaca di Fra Salimbene parmigiano vol. I	\N	\N	it	\N	2020-02-02	77	\N
ebooks/61305	Cronaca di Fra Salimbene parmigiano vol. II	\N	\N	it	\N	2020-02-02	47	\N
ebooks/61306	The Girl's Own Paper, Vol. XX, No. 1017, June 24, 1899	\N	\N	en	\N	2020-02-02	50	\N
ebooks/61307	Captain Billy's Whiz Bang, Vol. 2, No. 24, September, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-02-02	17	\N
ebooks/61308	History of English Literature Volume 1 (of 3)	\N	\N	en	\N	2020-02-02	180	\N
ebooks/61309	Road Stop	\N	\N	en	\N	2020-02-03	44	\N
ebooks/6131	Wonders of Creation: A Descriptive Account of Volcanoes and Their Phenomena	\N	\N	en	\N	2004-07-01	10	\N
ebooks/61310	The Awakening of the East: Siberia—Japan—China	\N	\N	en	\N	2020-02-03	35	\N
ebooks/61311	Le diable peint par lui-même	\N	\N	fr	\N	2020-02-03	75	\N
ebooks/61312	The "Twenty-Seventh": A Regimental History	The "27th": A Regimental History	\N	en	\N	2020-02-03	21	\N
ebooks/61313	Questions at Issue	\N	\N	en	The tyranny of the novel -- The influence of democracy on literature -- Has America produced a poet? -- What is a great poet? -- Making a name in literature -- The limits of realism in fiction -- Is verse in danger? -- Tennyson, and after -- Shelley in 1892 -- Symbolism and M. Stéphane Mallarmé -- Two pastels: I. Mr. Robert Louis Stevenson as a poet. II. Mr. Rudyard Kipling's short stories -- An election at the English academy.	2020-02-03	30	\N
ebooks/61314	Traditions of Edinburgh	\N	\N	en	\N	2020-02-04	135	\N
ebooks/61315	Easy to Make Fashions: from Rochelle's Mohlon Orlon Acrylic Fiber. Volume B22.	\N	\N	en	\N	2020-02-04	88	\N
ebooks/61316	The Chemically Pure Warriors	\N	\N	en	\N	2020-02-04	62	\N
ebooks/61317	Reflections on the painting and sculpture of the Greeks:\r\nwith instructions for the connoisseur, and an essay on grace in works of art	Gedanken ueber die Nachahmung der griechischen Werke in der Malerei und Bildhauerkunst. English	\N	en	\N	2020-02-04	34	\N
ebooks/61318	Les amours du temps passé	\N	\N	fr	Le poulet -- Les petits jeux -- Les passe-temps de M. de La Popelinière -- Bibliothèque galante -- Desforges -- Cazotte -- Les diamants du Garde-meuble.	2020-02-05	34	\N
ebooks/61319	Introduction to Our Bird Friends, Volume 1	\N	\N	en	\N	2020-02-05	32	\N
ebooks/6132	A Man of Samples. Something about the men he met "On the Road"	\N	\N	en	A man of samples -- His last trip -- "Let us kick."	2004-07-01	14	\N
ebooks/61320	The Campaign of Marengo, With Comments	\N	\N	en	\N	2020-02-05	31	\N
ebooks/61321	New Year's Day (The 'Seventies)	\N	\N	en	\N	2020-02-05	53	\N
ebooks/61322	Un segreto, vol. 1	\N	\N	it	\N	2020-02-05	20	\N
ebooks/61323	Un segreto, vol. 2	\N	\N	it	\N	2020-02-05	12	\N
ebooks/61324	Instituut Sparrenheide	\N	\N	nl	\N	2020-02-05	86	\N
ebooks/61325	The Shakespeare Garden	\N	\N	en	\N	2020-02-05	76	\N
ebooks/61326	De drie steden: Rome	\N	\N	nl	\N	2020-02-05	24	\N
ebooks/61327	Ein Diwan	\N	\N	de	\N	2020-02-06	25	\N
ebooks/61328	Indtryk og Minder fra Dybbøl	\N	\N	da	\N	2020-02-06	5	\N
ebooks/61329	Timber-Wolf	\N	\N	en	\N	2020-02-06	35	\N
ebooks/6133	The Extraordinary Adventures of Arsene Lupin, Gentleman-Burglar	Arsène Lupin, gentleman-cambrioleur. English	\N	en	The arrest of Arsène Lupin -- Arsène Lupin in prison -- The escape of Arsène Lupin -- The mysterious traveller -- The queen's necklace -- The seven of hearts -- Madame Imbert's safe -- The black pearl -- Sherlock Holmes arrives too late.	2004-07-01	1021	\N
ebooks/61330	Elements of Trench Warfare	\N	\N	en	\N	2020-02-06	37	\N
ebooks/61331	The Saxons in England, Volume 2 (of 2)\r\nA history of the English commonwealth till the period of the Norman conquest	\N	\N	en	\N	2020-02-06	47	\N
ebooks/61332	This Way to the Egress	\N	\N	en	\N	2020-02-06	39	\N
ebooks/61333	The Shipshape Miracle	\N	\N	en	\N	2020-02-06	120	\N
ebooks/61334	When Whirlybirds Call	\N	\N	en	\N	2020-02-06	47	\N
ebooks/61335	I, Executioner	\N	\N	en	\N	2020-02-07	61	\N
ebooks/61336	Irish Memories	\N	\N	en	\N	2020-02-07	85	\N
ebooks/61337	Hétköznapok: Regény	\N	\N	hu	\N	2020-02-07	15	\N
ebooks/61338	Moments with Mark Twain	\N	\N	en	From "Sketches new and old" -- From "The innocents abroad" -- From "Roughing it" -- From "The gilded age" -- From "Adventures of Tom Sawyer" -- From "The stolen white elephant" -- From "A tramp abroad" -- From "Life on the Mississippi" -- From "The prince and the pauper" -- From "The adventures of Huckleberry Finn" -- From "A Connecticut Yankee in King Arthur's court" -- From "Rambling notes of an idle excursion" -- From "Pudd'nhead Wilson's calendar" -- From "The private history of a campaign that failed" -- From "The personal recollections of Joan of Arc" -- From "Saint Joan of Arc" -- From "Following the equator" -- From "Concerning the Jews" -- From "Christian Science" -- From "Italian without a master" -- From "Eve's diary" -- Miscellaneous -- From "The death of Jean" -- From one of his latest memoranda.	2020-02-07	105	\N
ebooks/61339	Claros varones de Castilla, y Letras	\N	\N	es	\N	2020-02-07	16	\N
ebooks/6134	The Evolution of an Empire: A Brief Historical Sketch of England	\N	\N	en	\N	2004-07-01	13	\N
ebooks/61340	The Art of Story-Telling	\N	\N	en	\N	2020-02-08	80	\N
ebooks/61341	Measure Your Mind: The Mentimeter and How to Use It	\N	\N	en	\N	2020-02-08	68	\N
ebooks/61517	Bread and Circuses	\N	\N	en	\N	2020-02-26	27	\N
ebooks/61342	A White King in East Africa\r\nThe Remarkable Adventures of John Boyes, Trader and Soldier of Fortune, Who Became King of the Savage Wa-Kikuyu	\N	\N	en	\N	2020-02-08	47	\N
ebooks/61343	Pohjanmaan helmi: Romantillinen kertomus 1808 vuoden sodasta	\N	\N	fi	Koti ja murros -- Lappajärvellä.	2020-02-08	5	\N
ebooks/61344	The Happy Isles	\N	\N	en	\N	2020-02-08	20	\N
ebooks/61345	Companionable Books	\N	\N	en	The Book of books -- Poetry in the Psalms -- The good enchantment of Dickens -- Thackeray and real men -- George Eliot and real women -- The poet of immortal youth (Keats) -- The recovery of joy (Wordsworth) -- "The glory of the imperfect" (Browning) -- A quaint comrade by quiet streams (Walton) -- A sturdy believer (Samuel Johnson) -- A Puritan plus poetry (Emerson) -- An adventurer in a velvet jacket (Stevenson).	2020-02-08	70	\N
ebooks/61346	The Boy Travellers in Mexico\r\nAdventures of Two Youths in a Journey to Northern and Central Mexico, Campeachey, and Yucatan, With a Description of the Republics of Central America and of the Nicaragua Canal	\N	\N	en	\N	2020-02-09	57	\N
ebooks/61347	Socialism and the family	\N	\N	en	\N	2020-02-09	42	\N
ebooks/61348	Life of Edwin Forrest, the American Tragedian. Volume 1 (of 2)	\N	\N	en	\N	2020-02-09	64	\N
ebooks/61349	Frank Merriwell, Jr., in Arizona; or, Clearing a Rival's Record	\N	\N	en	\N	2020-02-09	19	\N
ebooks/6135	When the Holy Ghost is Come	\N	\N	en	\N	2004-07-01	127	\N
ebooks/61350	The Girl's Own Paper, Vol. XX. No. 1009, April 29, 1899	\N	\N	en	\N	2020-02-09	27	\N
ebooks/61351	La leçon d'amour dans un parc	\N	\N	fr	\N	2020-02-09	43	\N
ebooks/61352	The Case Against Spirit Photographs	\N	\N	en	\N	2020-02-09	19	\N
ebooks/61353	Saline Solution	\N	\N	en	\N	2020-02-09	96	\N
ebooks/61354	Die fünf Waldstädte: Ein Buch für Menschen, die jung sind	\N	\N	de	Die fünf Waldstädte: Ameisenfeld; Eichenhofen; Der Geistergrund; Heinrichsburg; Die heilige Stadt -- Der kleine General -- Der Schatz in der Waldmühle -- Der angebundene Kirchturm -- Das Abenteuer auf der Themse -- Die Ferienkolonisten -- Gedeon -- Hotel Laubhaus -- Mein Roß und ich -- Die Räuber aus dem Riesengebirge.	2020-02-09	40	\N
ebooks/61355	The Abandoned of Yan	\N	\N	en	\N	2020-02-09	51	\N
ebooks/61356	Juhannustulilla: Laulunsekainen kansanpila	\N	\N	fi	\N	2020-02-09	4	\N
ebooks/61357	Coins de Paris	\N	\N	fr	\N	2020-02-09	84	\N
ebooks/61358	A History of England, Period I. Mediæval Monarchy	A History of England, Period I. Mediaeval Monarchy	\N	en	\N	2020-02-09	84	\N
ebooks/61359	France from Behind the Veil: Fifty Years of Social and Political Life	\N	\N	en	\N	2020-02-09	25	\N
ebooks/6136	Bars and Shadows: The Prison Poems of Ralph Chaplin	\N	\N	en	Mourn not the dead -- Taps -- Night in the cell house -- Prison shadows -- Prison reveille -- Prison nocturne -- The warrior wind -- To freedom -- The vision maker -- Distances -- Phantoms -- Seven little sparrows -- Salaam! -- The W est is dead -- Up from your knees! -- The eunuch -- I. W. W. prison song -- To France -- Villanelle -- Wesley Everest -- The industrial heretics -- Blood and wine -- The red guard -- The red feast -- The girls who sang for us -- To Edith -- Song of separation -- To my little son -- Escaped! -- Retrospect.	2004-07-01	37	\N
ebooks/61360	Witch of the Glens	\N	\N	en	\N	2020-02-09	51	\N
ebooks/61361	Juicio razonado sobre los acontecimientos de Europa, situacion del Sumo Pontífice, y tambien sobre la ventajosa posicion en que se encuentra la España, respecto del resto de Europa	\N	\N	es	\N	2020-02-09	25	\N
ebooks/61362	Drug Smuggling and Taking in India and Burma	\N	\N	en	Preface -- Smuggling and smugglers -- Bribery and corruption -- Informers and information -- Some anecdotes of smugglers and smuggling -- More anecdotes -- Observations on smugglers and smuggling -- Opium -- Opium smoking and opium eating -- Some observations on the opium habit -- Morphia -- Cocaine -- Hemp drugs -- Appendix: An historical note on opium in India and Burma.	2020-02-09	32	\N
ebooks/61363	The Universal Kinship	\N	\N	en	\N	2020-02-09	55	\N
ebooks/61364	Crystallizing Public Opinion	\N	\N	en	\N	2020-02-10	369	\N
ebooks/61365	The Armies of Europe	\N	\N	en	Preface -- Translator's preface -- Army of the British Empire -- The German Army -- Austria-Hungary -- Italy -- France -- Russia -- Denmark -- Sweden and Norway -- Spain and Portugal -- Switzerland -- Holland and Belgium -- Turkey and the States of the Balkan Peninsula -- Appendix (Navies).	2020-02-10	104	\N
ebooks/61366	Medical Thoughts of Shakespeare	\N	\N	en	\N	2020-02-07	10	\N
ebooks/61367	Another Earth	\N	\N	en	\N	2020-02-10	61	\N
ebooks/61368	Argonaut and Juggernaut	\N	\N	en	\N	2020-02-11	24	\N
ebooks/61369	Out of the Flame	\N	\N	en	\N	2020-02-11	18	\N
ebooks/6137	The Home of the Blizzard\r\nBeing the Story of the Australasian Antarctic Expedition, 1911-1914	\N	\N	en	\N	2004-07-01	275	\N
ebooks/61370	A Fortnight at the Front	\N	\N	en	\N	2020-02-11	18	\N
ebooks/61371	Captain of the Kali	\N	\N	en	\N	2020-02-11	62	\N
ebooks/61372	The Cruise of the Catalpa: A Poem	\N	\N	en	\N	2020-02-11	7	\N
ebooks/61373	Les Bourgeois de Witzheim	\N	\N	fr	\N	2020-02-11	23	\N
ebooks/61374	Countdown	\N	\N	en	\N	2020-02-13	52	\N
ebooks/61375	The Historical Geography of Europe, Vol. I, Text	\N	\N	en	\N	2020-02-11	28	\N
ebooks/61376	The Historical Geography of Europe, Vol. II, Maps	\N	\N	en	\N	2020-02-11	28	\N
ebooks/61377	Iris rukka	\N	\N	fi	\N	2020-02-11	12	\N
ebooks/61378	Joyce	\N	\N	en	\N	2020-02-11	47	\N
ebooks/61379	Kirjoja ja kirjailijoita I	\N	\N	fi	Juhani Aho: Rauhan erakko -- Paul Bourget: Le sens de la mort -- Georg Brandes: Wolfgang Goethe -- John Grand-carteret: Zola en images -- Knut Hamsun: Segelfoss By -- Werner Von Heidenstam: Nya Dikter -- Victor Hugo: Parisin Notre-Dame -- Aino Kallas: Tähdenlento -- Kauppis-heikki: Savolainen soittaja -- Aleksis Kivi: Kootut Teokset IV -- Martin Lamm: Svedenborg -- Johannes Linnankoski: Kootut Teokset -- Otto Ludwig: Taivaan ja maan välillä -- Gustaf Mattsson: Samlade skrifter -- Sophus Michaelis: Hellener og Barbar -- A. R. Niemi: Liettualaisten kansanlaulujen alalta -- Adolf Paul: Strindberg-minnen och brev -- Marcel Prévost: L'Adjudant Benoit -- Georges Rodenbach: Kuollut Brügge -- Werner Söderhjelm: Oscar Levertin -- Maharshi Devendranath Tagore: Min levnad -- Hippolyte Taine: Taiteen filosofia -- Maila Talvio: Ruma ankanpoikanen; Kultainen lyyra -- V. Tarkiainen: Aleksis Kivi -- V. Vasenius: Zacharias Topelius -- Jakob Wassermann: Das Gänsemännchen -- Nykyhetken Kertomakirjallisuudesta.	2020-02-11	33	\N
ebooks/6138	Life and Habit	\N	\N	en	\N	2004-07-01	78	\N
ebooks/61380	The Five Hells of Orion	\N	\N	en	\N	2020-02-11	119	\N
ebooks/61381	De Bonte Wei	\N	\N	nl	\N	2020-02-11	18	\N
ebooks/61382	History of English Literature Volume 2 (of 3)	\N	\N	en	\N	2020-02-11	62	\N
ebooks/61383	L'Ystoire de Eurialus et Lucresse, vrays amoureux, selon pape Pie	\N	\N	fr	\N	2020-02-11	27	\N
ebooks/61384	Anglo-Saxon Solidarity	\N	\N	en	\N	2020-02-12	21	\N
ebooks/61385	The Last Chance: A Tale of the Golden West	\N	\N	en	\N	2020-02-12	73	\N
ebooks/61386	Post-Biblical Hebrew Literature: An Anthology	\N	\N	en	\N	2020-02-12	36	\N
ebooks/61387	Rundown	\N	\N	en	\N	2020-02-12	35	\N
ebooks/61388	Sebastopol	\N	\N	en	\N	2020-02-12	61	\N
ebooks/61389	Die, Shadow!	\N	\N	en	\N	2020-02-12	63	\N
ebooks/6139	Marvels of Modern Science	\N	\N	en	Flying machines -- Wireless telegraphy -- Radium -- Moving pictures -- Sky-scrapers and how they are built -- Ocean palaces -- Wonderful creations in plant life -- Latest discoveries in archaeology -- Great tunnels of the world -- Electricity in the household -- Harnessing the water-fall -- Wonderful war ships -- A talk on big guns -- Mystery of the stars -- Can we communicate with other worlds?	2004-07-01	59	\N
ebooks/61390	Mémoires de Aimée de Coigny	\N	\N	fr	\N	2020-02-13	22	\N
ebooks/61391	The Iowa Ornithologist, Volume 2, No. 2, January 1896\nFor the Student of Birds	\N	\N	en	\N	2020-02-13	14	\N
ebooks/61392	De nuttige handwerken: handboekje ten dienste der lagere school	\N	\N	nl	\N	2020-02-13	21	\N
ebooks/61393	The Singing Church: The Hymns It Wrote and Sang	\N	\N	en	\N	2020-02-13	80	\N
ebooks/61394	Life Incidents, in Connection with the Great Advent Movement, as Illustrated by the Three Angels of Revelation XIV (Volume 1)	\N	\N	en	\N	2020-02-13	23	\N
ebooks/61395	Streets of Night	\N	\N	en	\N	2020-02-23	70	\N
ebooks/61396	Why I Am a Vegetarian\nAn Address Delivered Before the Chicago Vegetarian Society	\N	\N	en	\N	2020-02-16	18	\N
ebooks/61397	The Faces Outside	\N	\N	en	\N	2020-02-13	48	\N
ebooks/61398	The Polar World\r\nA popular description of man and nature in the Arctic and Antarctic regions of the globe	\N	\N	en	\N	2020-02-13	64	\N
ebooks/61399	Chain of Colonial Houses	\N	\N	en	\N	2020-02-13	25	\N
ebooks/614	Across the Plains, with Other Memories and Essays	\N	\N	en	Across the plains -- The old Pacific capital -- Fontainebleau -- Epilogue to "An inland voyage" -- Random memories -- The lantern-bearers -- A chapter on dreams -- Beggars -- Letter to a young gentleman who proposes to embrace the career of art -- Pulvis et umbra -- A Christmas sermon.	1996-08-01	88	\N
ebooks/6140	Army Boys on German Soil: Our Doughboys Quelling the Mobs	\N	\N	en	\N	2004-07-01	9	\N
ebooks/61400	The Geology of Calvin Coolidge State Forest	\N	\N	en	\N	2020-02-13	7	\N
ebooks/61401	Don, a Runaway Dog: His Many Adventures	\N	\N	en	\N	2020-02-14	48	\N
ebooks/61402	Sand Dunes Story	\N	\N	en	\N	2020-02-14	28	\N
ebooks/61403	Spiro Mounds: Prehistoric Gateway ... Present-Day Enigma	\N	\N	en	\N	2020-02-14	15	\N
ebooks/61404	Trois Stations de psychothérapie	\N	\N	fr	Traitement de l'âme -- Une visite à Léonard de Vinci (hommage aux analystes du moi) -- Une visite à Latour de Saint-Quentin (hommage aux psychologues) -- La légende d'une cosmopolite (hommage aux néo-catholiques).	2020-02-14	26	\N
ebooks/61405	Down to the Worlds of Men	\N	\N	en	\N	2020-02-14	46	\N
ebooks/61406	Hannibal Crosses the Alps	\N	\N	en	\N	2020-02-14	28	\N
ebooks/61407	The Escorial\r\nA Historical and Descriptive Account of the Spanish Royal Palace, Monastery and Mausoleum	\N	\N	en	\N	2020-02-14	34	\N
ebooks/61408	Aline et Valcour, ou Le Roman Philosophique. Tome 4	\N	\N	fr	\N	2020-02-14	33	\N
ebooks/61409	A Kont-eset: Fantasztikus regény a XXI. századból	\N	\N	hu	\N	2020-02-15	12	\N
ebooks/6141	Peck's Bad Boy with the Cowboys	\N	\N	en	\N	2004-07-01	28	\N
ebooks/61410	An Attempt to Analyse the Automaton Chess Player of Mr. De Kempelen\r\nTo Which is Added, a Copious Collection of the Knight's Moves over the Chess Board	\N	\N	en	\N	2020-02-15	15	\N
ebooks/61411	Le beau Laurence	\N	\N	fr	\N	2020-02-15	29	\N
ebooks/61412	The Course of Logic	\N	\N	en	\N	2020-02-15	75	\N
ebooks/61413	Navalta navalle I	\N	\N	fi	\N	2020-02-15	8	\N
ebooks/61414	Threlkeld's Daughter	\N	\N	en	\N	2020-02-15	38	\N
ebooks/61415	Místicas; poesías	\N	\N	es	\N	2020-02-15	93	\N
ebooks/61416	Orkney and Shetland	\N	\N	en	\N	2020-02-15	57	\N
ebooks/61417	The Colored Man in the Methodist Episcopal Church	\N	\N	en	\N	2020-02-15	17	\N
ebooks/61418	La glèbe	\N	\N	fr	\N	2020-02-16	30	\N
ebooks/61419	The Empire and the Papacy, 918-1273	\N	\N	en	\N	2020-02-16	95	\N
ebooks/6142	A Girl of the People	\N	\N	en	\N	2004-07-01	79	\N
ebooks/61420	'And So Ad Infinitum' (The Life of the Insects)\r\nAn Entomological Review, in Three Acts, a Prologue and an Epilogue	\N	\N	en	\N	2020-02-16	41	\N
ebooks/61421	Some Account of the Oxford University Press, 1468-1921	\N	\N	en	\N	2020-02-16	26	\N
ebooks/61422	Stories of Romance	\N	\N	en	Iris / Oliver Wendell Holmes -- The Rosicrucian / Dinah Maria Mulock Craik -- The south breaker / Harriet Prescott Spofford -- The snow-storm / John Wilson -- The King of the Peak / Allan Cunningham.	2020-02-16	35	\N
ebooks/61423	Cesare Lombroso, a modern man of science	\N	\N	en	\N	2020-02-16	21	\N
ebooks/61424	The Customs Lounge	\N	\N	en	\N	2020-02-16	63	\N
ebooks/61425	Navalta navalle II	\N	\N	fi	\N	2020-02-16	5	\N
ebooks/61426	Joan and Peter: The story of an education	\N	\N	en	\N	2020-02-17	97	\N
ebooks/61427	Marooned in the Forest: The Story of a Primitive Fight for Life	\N	\N	en	\N	2020-02-17	51	\N
ebooks/61428	With Lawrence in Arabia	\N	\N	en	\N	2020-02-17	246	\N
ebooks/61429	The Heart of a Dog	\N	\N	en	Fox! -- The coming of Lad -- The meanest man -- The tracker -- "Youth will be served!" -- Lochinvar Bobby -- "One minute longer" -- Afterward.	2020-02-17	55	\N
ebooks/6143	Essays on Work and Culture	\N	\N	en	Tool or man? -- The man in the work -- Work as self-expression -- The pain of youth -- The year of wandering -- The ultimate test -- Liberation -- The larger education -- Fellowship -- Work and pessimism -- The educational attitude -- Special training -- General training -- The ultimate aim -- Securing right conditions -- Concentration -- Relaxation -- Recreation -- Ease of mood -- Sharing the race-fortune -- The imagination in work -- The play of the imagination -- Character -- Freedom from self-consciousness -- Consummation.	2004-07-01	20	\N
ebooks/61430	Manners and Customs of the Thrid	\N	\N	en	\N	2020-02-17	74	\N
ebooks/61431	Das erste Wort der kleinen Elinontis, und andere Indianergeschichten	\N	\N	de	Das erste Wort der kleinen Elinontis -- Der alte Norisso -- Mein erster Schultag.	2020-02-17	5	\N
ebooks/61432	Forest Pictures in the Adirondacks	\N	\N	en	\N	2020-02-17	17	\N
ebooks/61433	Mammals of Mount McKinley National Park	\N	\N	en	\N	2020-02-17	17	\N
ebooks/61434	Mightiest Qorn	\N	\N	en	\N	2020-02-17	86	\N
ebooks/61435	Captain Billy's Whiz Bang, Vol. 3, No. 25, October, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-02-17	29	\N
ebooks/61466	The Queen's Quair; or, The Six Years' Tragedy	The Queen's Quair; or, The 6 Years' Tragedy	\N	en	\N	2020-02-20	23	\N
ebooks/61436	Ancient legends, Mystic Charms & Superstitions of Ireland\nWith sketches of the Irish past	Ancient legends, Mystic Charms and Superstitions of Ireland\r\nWith sketches of the Irish past	\N	en	\N	2020-02-18	142	\N
ebooks/61437	Set Down in Malice: A Book of Reminiscences	\N	\N	en	Mr George Bernard Shaw -- Miscellaneous: Mrs Annie Besant; Mr Marcus Stone; Mr Lloyd George; Bishop Welldon; Dr Walford Davies -- Mr Frank Harris -- Miscellaneous: Madame Yvette Guilbert; Sir Victor Horsley; Mrs Pankhurst; Mr Jacob Epstein; Madame Aïno Ackté -- Mr Stanley Houghton and Mr Harold Brighouse -- Some writers: Mr Arnold Bennett; Mr G. K. Chesterton; Mr Lascelles Abercrombie; Mr Harold Monro; Mr John Masefield; Mr Jerome K. Jerome; Sir Owen Seaman; Mr A. A. Milne -- Sir Edward Elgar -- Intellectual freaks -- Fleet Street -- Mr Hall Caine -- More writers: Rev. T. E. Brown; Mr A. R. Orage; Mr Norman Angell; Mr St John Ervine; Mr Charles Marriott; Mr Max Beerbohm; Mr Israel Zangwill; Mr Alphonse Courlander; Mr Ivan Heald; Mr Dixon Scott; Mr Barry Pain; Mr Cunninghame Graham -- Musical critis -- Manchester people -- Chelsea and Mr Augustus John -- Miscellaneous: Mr Arthur Henderson, M.P.; Lord Derby; Miss Elizabeth Robins; Mr Frank Mullings; Mr Harold Bauer; Mr Emil Sauer; Mr Vladimir de Pachmann -- Cathedral musical festivals -- People of the theatre: Sir Herbert Tree; Mr Gordon Craig; Mr Henry Arthur Jones; Mr Temple Thurston; Miss Janet Achurch; Miss Horniman -- Berlin and some of its people -- Some musicians: Edvard Grieg; Sir Frederick H. Cowen; Dr Hans Richter; Sir Thomas Beecham; Sir Charles Santley; Mr Landon Ronald; Mr Frederic Austin -- Two Chelsea rags, 1914 and 1918 -- More musicians: Professor Granville Bantock; Mr Frederick Delius; Mr Joseph Holbrooke; Dr Walford Davies; Dr Vaughan Williams; Dr W. G. McNaught; Mr Julius Harrison; Mr Rutland Boughton; Mr John Coates; Mr Cyril Scott -- People I would like to meet -- Night clubs.	2020-02-18	72	\N
ebooks/61438	Sónnica la cortesana: Novela	\N	\N	es	\N	2020-02-18	21	\N
ebooks/61439	The Time of Cold	\N	\N	en	\N	2020-02-18	52	\N
ebooks/6144	Report of Commemorative Services with the Sermons and Addresses at the Seabury Centenary, 1883-1885.	\N	\N	en	\N	2004-07-01	9	\N
ebooks/61440	Shylock reasons with Mr. Chesterton, and other poems	\N	\N	en	\N	2020-02-18	11	\N
ebooks/61441	The Little Green Goblin	\N	\N	en	\N	2020-02-18	41	\N
ebooks/61442	A House Divided Against Itself; vol. 1 of 3	\N	\N	en	\N	2020-02-18	7	\N
ebooks/61443	A House Divided Against Itself; vol. 2 of 3	\N	\N	en	\N	2020-02-18	8	\N
ebooks/61444	A House Divided Against Itself; vol. 3 of 3	\N	\N	en	\N	2020-02-18	6	\N
ebooks/61445	A House Divided Against Itself (Complete)	\N	\N	en	\N	2020-02-18	107	\N
ebooks/61446	Szegény gazdagok: Regény	\N	\N	hu	\N	2020-02-20	20	\N
ebooks/61447	Wrecked in Port: A Novel	\N	\N	en	\N	2020-02-18	43	\N
ebooks/61448	De Scheepsjongen van "De Gouden Leeuw"	\N	\N	nl	\N	2020-02-18	27	\N
ebooks/61449	Persephone of Eleusis: A Romance of Ancient Greece	\N	\N	en	\N	2020-02-18	20	\N
ebooks/6145	Tales of the Punjab: Folklore of India	\N	\N	en	Sir Buzz -- The rat's wedding -- The faithful prince -- The bear's bad bargain -- Prince Lionheart and his three friends -- The Lambikin -- Bopolûchî -- Princess Aubergine -- Valiant Vicky, the brave weaver -- The son of seven mothers -- The sparrow and the crow -- The tiger, the brâhman, and the jackal -- The king of the crocodiles -- Little anklebone -- The close alliance -- The two brothers -- The jackal and the iguana -- The death and burial of poor hen-sparrow -- Princess Pepperina -- Peasie and Beansie -- The jackal and the partridge -- The snake-woman and king Ali Mardan -- The wonderful ring -- The jackal and the pea-hen -- The grain of corn -- The farmer and the money-lender -- The lord of death -- The wrestlers -- The legend of Gwâshbrâri, the glacier-hearted queen -- The barber's clever wife -- The jackal and the crocodile -- How Raja Rasâlu was born -- How Raja Rasâlu went out into the world -- How Raja Rasâlu's friends forsook him -- How Raja Rasâlu killed the giants -- How Raja Rasâlu became a Jôgi -- How Raja Rasâlu journeyed to the city of King Sarkap -- How Raja Rasâlu swung the seventy fair maidens, daughters of the king -- How Raja Rasâlu played chaupur with King Sarkap -- The king who was fried -- Prince Half-a-son -- The mother and daughter who worshipped the sun -- The Ruby Prince.	2004-07-01	82	\N
ebooks/61450	Dido, the Dancing Bear: His Many Adventures	\N	\N	en	\N	2020-02-19	24	\N
ebooks/61451	A Friend in the Kitchen; Or, What to Cook and How to Cook It.\r\nSixteenth Edition	\N	\N	en	\N	2020-02-19	71	\N
ebooks/61452	Cumberland Island: Junior Ranger Program Activity Guide for Ages 5-7	\N	\N	en	\N	2020-02-19	13	\N
ebooks/61453	Sixty Years a Bookman, With Other Recollections and Reflections	60 Years a Bookman, With Other Recollections and Reflections	\N	en	\N	2020-02-20	15	\N
ebooks/61454	Sketches of Gotham	\N	\N	en	A little easy money -- Casting an old shoe -- The long way 'round -- The queen of Chinatown -- A girl of the Golden Gate -- When fists were trumps -- Kid and his ten thousand -- An Oriental nocturne -- A commercial transaction -- The end of the road -- The throwback -- From the woods to Broadway -- The whims of curves -- Cheyenne Nell; trimmer -- Tragedy of a dance -- The monologue girl's story -- A twisted love affair -- Wedding rings and footlights -- Told by the manicure girl -- Investing in a husband -- Training an old sport -- Concerning a Syrian Beauty -- The rejuvenation of Patsy -- A case of knockout drops -- Discovering a prima donna -- A throw of the dice -- A voice in the slums -- A girl of the night -- After the wedding bells.	2020-02-20	69	\N
ebooks/61455	Alone in London	\N	\N	en	\N	2020-02-20	51	\N
ebooks/61456	The Black Troopers, and other stories	\N	\N	en	The Black Troopers -- Captain Stauncy's vow -- The forged will.	2020-02-20	52	\N
ebooks/61457	Charley's Log: A Story of Schoolboy Life	\N	\N	en	\N	2020-02-20	16	\N
ebooks/61458	Jehan de Paris\r\nvarlet de chambre et peintre ordinaire des rois Charles VIII et Louis XII	Iehan de Paris	\N	fr	\N	2020-02-20	14	\N
ebooks/61459	The Governor of Glave	\N	\N	en	\N	2020-02-20	89	\N
ebooks/6146	Narrative and Miscellaneous Papers — Volume 1	\N	\N	en	The household wreck -- The Spanish nun -- Flight of a Tartar tribe.	2004-07-01	17	\N
ebooks/61460	Contes espagnols d'amour et de mort	\N	\N	fr	Préface -- Le second mariage du père Sento -- Dimoni -- Coup double -- Le parasite du train -- Un fonctionnaire -- Le mannequin -- Devant la gueule du four -- La barque abandonnée -- La condamnée -- Un homme à la mer -- La rage -- La fille de la sorcière -- Une trouvaille -- Un gentilhomme -- Le dernier lion de Valence -- Le banquet du bandit -- Perdu en mer -- Le crapaud -- Le mur -- Printemps triste -- A la porte du ciel -- La tombe d'Ali Bellus.	2020-02-20	35	\N
ebooks/61461	Josua	\N	\N	fi	\N	2020-02-20	9	\N
ebooks/61462	Standard methods for the examination of water and sewage	\N	\N	en	\N	2020-02-20	27	\N
ebooks/61463	Kaarinan kesäloma	\N	\N	fi	\N	2020-02-20	10	\N
ebooks/61464	Erasmus	\N	\N	en	\N	2020-02-20	17	\N
ebooks/61465	Apuntes para una Gramática Valenciana Popular	\N	\N	es	\N	2020-02-20	17	\N
ebooks/61467	Muck Man	\N	\N	en	\N	2020-02-21	49	\N
ebooks/61468	Memoirs of Doctor Burney (Vol. 1 of 3)\r\nArranged from his own manuscripts, from family papers, and from personal recollections by his daughter, Madame d'Arblay	\N	\N	en	\N	2020-02-21	27	\N
ebooks/61469	History of Greece, Volume 11 (of 12)	\N	\N	en	\N	2020-02-21	32	\N
ebooks/6147	Narrative and Miscellaneous Papers — Volume 2	\N	\N	en	System of the heavens as revealed by Lord Rosse's telescopes -- Modern superstition -- Coleridge and opium-eating -- Temperance movement -- On war -- The last days of Immanuel Kant.	2004-07-01	22	\N
ebooks/61470	Life of Edwin Forrest, the American Tragedian. Volume 2 (of 2)	\N	\N	en	\N	2020-02-22	24	\N
ebooks/61471	Ivories Ancient and Mediæval	Ivories Ancient and Mediaeval	\N	en	\N	2020-02-21	21	\N
ebooks/61472	Autels privilégiés	\N	\N	fr	\N	2020-02-21	33	\N
ebooks/61473	Is a Ship Canal Practicable?\r\nNotes, Historical and Statistical, Upon the Projected Routes for an Interoceanic Ship Canal Between the Atlantic and Pacific Oceans, in Which is Included a Short Account of the Character and Influence of the Canal of Suez, and the Probable Effects Upon the Commerce of the World of the Two Canals, Regarded Either as Rivals, or as Parts of One System of Interoceanic Navigation	\N	\N	en	\N	2020-02-21	21	\N
ebooks/61474	Strain	\N	\N	en	\N	2020-02-21	80	\N
ebooks/61475	Byzantine Constantinople, the walls of the city and adjoining historical sites	\N	\N	en	\N	2020-02-21	84	\N
ebooks/61476	Obstetrics for Nurses	\N	\N	en	\N	2020-02-21	82	\N
ebooks/61477	Seneca myths and folk tales	\N	\N	en	\N	2020-02-22	72	\N
ebooks/61478	The Court of the King, and Other Studies	\N	\N	en	Preface -- The gates of gold -- The lake within the world -- A desert city -- The other side -- The silent romance -- The court of the king -- The golden dahabeah -- The unseen world -- From the bank of the river.	2020-02-22	15	\N
ebooks/61479	Das Lyzeum in Birkholz: Roman	\N	\N	de	\N	2020-02-22	11	\N
ebooks/6148	Narrative and Miscellaneous Papers	\N	\N	en	The household wreck -- The Spanish nun -- Flight of a Tartar tribe -- System of the heavens as revealed by Lord Rosse's telescopes -- Modern superstition -- Coleridge and opium-eating -- Temperance movement -- On war -- The last days of Immanuel Kant.	2004-07-01	74	\N
ebooks/61480	Pastor Hallin	\N	\N	de	\N	2020-02-22	9	\N
ebooks/61481	Silence is—Deadly	\N	\N	en	\N	2020-02-22	39	\N
ebooks/61482	The Mystery of Mrs. Blencarrow	\N	\N	en	\N	2020-02-22	37	\N
ebooks/61483	Definitions in Political Economy,\r\nPreceded by an Inquiry Into the Rules which Ought to Guide Political Economists in the Definition and Use of Their Terms; with Remarks on the Deviation from These Rules in Their Writings	\N	\N	en	\N	2020-02-22	40	\N
ebooks/61484	Nicolette: a tale of old Provence	\N	\N	en	\N	2020-02-22	38	\N
ebooks/61485	J. Ogier de Gombauld, 1570-1666\nétude biographique et littéraire sur sa vie et ses ouvrages	\N	\N	fr	\N	2020-02-22	11	\N
ebooks/61486	The Steel Horse: The Rambles of a Bicycle	\N	\N	en	\N	2020-02-22	38	\N
ebooks/61487	133 Quicker Ways to Homemade, with Bisquick	\N	\N	en	\N	2020-02-22	134	\N
ebooks/61488	Népvilág: Elbeszélések	\N	\N	hu	Kedves atyafiak -- A falu bolondjai -- A világ vége -- A népdalok hőse -- Keselyeő Péter -- Kötél áztatva jó (Komáromi mendemonda) -- Emberek és kétlábú állatok (Orbis pictus) -- Sic vos non vobis -- A hazajáró lélek -- A rézpataki lelkész.	2020-02-22	6	\N
ebooks/61489	Les naufragés	\N	\N	fr	Envoi -- Madame Hélène -- La marâtre -- La beauté -- Le cœur -- Le témoin -- Toute l'œuvre -- Suprême idylle -- L'héroïne -- Le fiancé -- Le ballon -- La vision -- Curieuse -- Stérilité -- Une créature bizarre -- L'apparition.	2020-02-23	23	\N
ebooks/6149	The Boy Aviators' Treasure Quest; Or, The Golden Galleon	\N	\N	en	\N	2004-07-01	15	\N
ebooks/61490	Kovalle ottaa	\N	\N	fi	\N	2020-02-23	5	\N
ebooks/61491	Suomen suvun pakanallinen jumalanpalvelus\nNeljä lukua Suomen suvun pakanallista jumaluus-oppia	\N	\N	fi	\N	2020-02-23	12	\N
ebooks/61492	The Three Voyages of Captain Cook Round the World. Vol. IV. Being the Second of the Second Voyage.	\N	\N	en	\N	2020-02-23	73	\N
ebooks/61493	Philoktetes	\N	\N	hu	\N	2020-02-23	6	\N
ebooks/61494	The Modern Clock\nA Study of Time Keeping Mechanism; Its Construction, Regulation and Repair	\N	\N	en	\N	2020-02-24	90	\N
ebooks/61495	Dutch Methods of Birth Control	\N	\N	en	\N	2020-02-24	29	\N
ebooks/61496	Stanley's Story; Or, Through the Wilds of Africa\r\nA Thrilling Narrative of His Remarkable Adventures, Terrible Experiences, Wonderful Discoveries and Amazing Achievements in the Dark Continent	\N	\N	en	\N	2020-02-24	69	\N
ebooks/61497	The Eagles Gather	\N	\N	en	\N	2020-02-24	45	\N
ebooks/61498	If You're Smart—	\N	\N	en	\N	2020-02-24	208	\N
ebooks/61499	Monopoly	\N	\N	en	\N	2020-02-24	43	\N
ebooks/615	Orlando Furioso	\N	\N	en	\N	1996-08-01	397	\N
ebooks/6150	The Iliad	\N	\N	en	\N	2004-07-01	437	\N
ebooks/61500	Les Bains de Bade: Petit Roman d'aventures Galantes et morales	\N	\N	fr	\N	2020-02-24	53	\N
ebooks/61501	Botticelli	Sandro Botticelli	\N	de	\N	2020-02-24	11	\N
ebooks/61502	Cassell's History of England, Vol. 6 (of 8)\r\nFrom the Death of Sir Robert Peel to the Illness of the Prince of Wales	\N	\N	en	\N	2020-02-24	51	\N
ebooks/61503	Majurin holhokit	\N	\N	fi	\N	2020-02-24	6	\N
ebooks/61504	Forever is Not So Long	\N	\N	en	\N	2020-02-24	56	\N
ebooks/61505	Sappho and her influence	\N	\N	en	\N	2020-02-24	66	\N
ebooks/61506	Letters from England, Volume 2 (of 3)	\N	\N	en	\N	2020-02-24	19	\N
ebooks/61507	Ukridge	\N	\N	en	Ukridge's dog college -- Ukridge's accident syndicate -- The début of Battling Billson -- First aid for Dora -- The return of Battling Billson -- Ukridge sees her through -- No wedding bells for him -- The long arm of Looney Coote -- The exit of Battling Billson -- Ukridge rounds a nasty corner.	2020-02-25	393	\N
ebooks/61508	Eneida; v.1 de 2	\N	\N	es	\N	2020-02-25	66	\N
ebooks/61509	The Green World	\N	\N	en	\N	2020-02-25	91	\N
ebooks/6151	Athens: Its Rise and Fall, Book I	\N	\N	en	\N	2006-10-20	12	\N
ebooks/61510	History of English Literature Volume 3 (of 3)	\N	\N	en	\N	2020-02-25	84	\N
ebooks/61511	The Political Songs of England: From the Reign of John to That of Edward II	\N	\N	en	\N	2020-02-25	69	\N
ebooks/61512	The One-Eyed Fairies	\N	\N	en	\N	2020-02-25	35	\N
ebooks/61513	The Phantom Death, etc.	\N	\N	en	The phantom death -- Brokers' Bay -- The lazarette of the "Huntress" -- A memory of the Pacific -- "So unnecessary!" -- The major's commission -- A nightmare of the Doldrums -- "Try for her in fifty" -- The "Chiliman" tragedy -- The secret of the dead mate -- The transport "Palestine."	2020-02-25	59	\N
ebooks/61514	Captain Sparkle, Pirate; Or, A Hard Man to Catch	\N	\N	en	\N	2020-02-25	60	\N
ebooks/61515	The Lawhorn Site	\N	\N	en	\N	2020-02-26	21	\N
ebooks/61516	Kun valkenee—	\N	\N	fi	\N	2020-02-26	5	\N
ebooks/61518	Lafayette in America in 1824 and 1825, Vol. 1 (of 2)\r\nOr, Journal of a Voyage to the United States	\N	\N	en	\N	2020-02-26	27	\N
ebooks/61519	Trench Warfare: A Manual for Officers and Men	\N	\N	en	\N	2020-02-26	32	\N
ebooks/6152	Athens: Its Rise and Fall, Book II	\N	\N	en	\N	2006-10-20	8	\N
ebooks/61520	The Tropical World\nAspects of man and nature in the equatorial regions of the globe.	\N	\N	en	\N	2020-02-26	100	\N
ebooks/61521	The Modern Traveller	\N	\N	en	\N	2020-02-27	77	\N
ebooks/61522	The £1,000,000 bank-note, and other new stories	The million pound bank-note, and other stories	\N	en	The £1,000,000 bank-note -- Mental telegraphy -- A cure for the blues -- The enemy conquered; or, Love triumphant -- About all kinds of ships -- Playing courier -- The German Chicago -- A petition to the Queen of England -- A majestic literary fossil.	2020-02-27	369	\N
ebooks/61523	The Moth Decides: A Novel	\N	\N	en	\N	2020-02-27	26	\N
ebooks/61524	Dieudonat: Roman	\N	\N	fr	\N	2020-02-27	28	\N
ebooks/61525	Iets oor die Boesmankultuur\r\n'n Lesing gehou voor die Suid-Afrikaanse Akademie op Stellenbosch, Januarie 1920, en gedruk op las van die Akademie	\N	\N	af	\N	2020-02-27	44	\N
ebooks/61526	A Dictionary of Islam\r\nBeing a cyclopedia of the doctrines, rites, ceremonies, and customs, together with the technical and theological terms, of the Muhammadan religion.	\N	\N	en	\N	2020-02-27	240	\N
ebooks/61527	La colline inspirée	\N	\N	fr	\N	2020-02-28	37	\N
ebooks/61528	Propos de peintre, première série: de David à Degas\r\nIngres, David, Manet, Degas, Renoir, Cézanne, Whistler, Fantin-Latour, Ricard, Conder, Beardsley, etc. Préface par Marcel Proust	\N	\N	fr	\N	2020-02-28	58	\N
ebooks/61529	Why Colored People in Philadelphia Are Excluded from the Street Cars	\N	\N	en	\N	2020-02-28	33	\N
ebooks/6153	Athens: Its Rise and Fall, Book III	\N	\N	en	\N	2006-10-20	9	\N
ebooks/61530	Outland	\N	\N	en	\N	2020-02-29	50	\N
ebooks/61531	Muutamia mietteitä kasvatuksesta	Some thoughts concerning education. Finnish	\N	fi	\N	2020-02-29	26	\N
ebooks/61532	Jumaluskon alkuperä	\N	\N	fi	\N	2020-02-29	12	\N
ebooks/61533	The American Electro Magnetic Telegraph\r\nWith the Reports of Congress, and a Description of All Telegraphs Known, Employing Electricity or Galvanism	\N	\N	en	\N	2020-02-29	75	\N
ebooks/61534	The Racer Boys; Or, The Mystery of the Wreck	\N	\N	en	\N	2020-02-29	32	\N
ebooks/61535	Frank Merriwell in Maine; Or, The Lure of 'Way Down East	\N	\N	en	\N	2020-02-29	27	\N
ebooks/61536	The Dark Ages, 476-918	\N	\N	en	\N	2020-02-29	228	\N
ebooks/61537	The Charitable Pestmaster; Or, The Cure of the Plague\r\nConteining a few short and necessary instructions how to preserve the body from infection of the plagve, as also to cure those that are infected. Together with a little treatise concerning the cure of the small pox.	\N	\N	en	\N	2020-03-01	29	\N
ebooks/61538	Le Troupeau d'Aristée	\N	\N	fr	\N	2020-03-01	10	\N
ebooks/61539	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 5	\N	\N	de	Der Mann im Monde -- Kontroverspredigt über H. Clauren und den Mann im Monde -- Skizzen.	2020-03-01	33	\N
ebooks/6154	Athens: Its Rise and Fall, Book IV	\N	\N	en	\N	2006-10-20	7	\N
ebooks/61540	Robinc	\N	\N	en	\N	2020-03-01	77	\N
ebooks/61541	Roma nella memoria e nelle immaginazioni del Medio Evo vol. I	\N	\N	it	\N	2020-03-01	49	\N
ebooks/61542	Roma nella memoria e nelle immaginazioni del Medio Evo vol. II	\N	\N	it	\N	2020-03-01	24	\N
ebooks/61543	Psychologische Typen	\N	\N	de	\N	2020-03-01	203	\N
ebooks/61544	De avonturen van Jan Kodde	\N	\N	nl	\N	2020-03-01	29	\N
ebooks/61545	The Totall Discourse of the Rare Adventures & Painefull Peregrinations of Long Nineteene Yeares Travayles\r\nfrom Scotland to the most famous Kingdomes in Europe, Asia and Affrica	\N	\N	en	\N	2020-03-01	74	\N
ebooks/61546	Suuteita	\N	\N	fi	Iisakin rumaani -- Kumisevanmäen mökki -- Pappilassa -- Yleinen suru -- Vierasmies -- Herrasmies -- Yöllä -- Uneni jouluyönä -- Vaimon kuoltua -- Miksi Jaakko muutti? -- Matkalla -- Hävytön teko -- Pielinen: I. Syksyllä. II. Keväällä.	2020-03-01	3	\N
ebooks/61547	The Undying Fire: A contemporary novel	\N	\N	en	\N	2020-03-02	71	\N
ebooks/61548	Le seduzioni - Le vergini folli	\N	\N	it	\N	2020-03-02	33	\N
ebooks/61549	Knock at a Venture	\N	\N	en	Mound by the way -- 'Courban' -- "A pickaxe, and a spade, a spade" -- Jonas and Dinah -- Benjamin's mess -- Cross Ways -- Joseph -- A traveller's tale -- The two widows -- With bell, book and candle.	2020-03-02	29	\N
ebooks/6155	Athens: Its Rise and Fall, Book V	\N	\N	en	\N	2006-10-20	6	\N
ebooks/61550	On Anything	\N	\N	en	On building castles in Spain -- On clay -- On no book -- On irony -- On the simplicity of words -- On secluded places -- On people in books -- On the effect of time -- On a poet -- On a prophet -- On believing -- On the air of the Dordogne -- On the sites of the Revolution -- A secret letter -- The shadows -- The canvasser -- The abstracted man -- On the method of history -- On history in travel -- On the traveller -- On Milton -- Hans Christian Andersen -- The Christmas of 1808 -- On communications -- Astarte -- The hungry student -- The brigand of Radicofani -- The honest man and the devil -- Compiègne -- The candour of maturity -- The fog -- The Spaniard -- The fortress -- The hunter -- Our inheritance -- The new road -- On two towns -- The judgment of Robespierre.	2020-03-03	75	\N
ebooks/61551	The Push of a Finger	\N	\N	en	\N	2020-03-03	167	\N
ebooks/61552	Italian tytär	Graziella. Finnish	\N	fi	\N	2020-03-03	3	\N
ebooks/61553	Rootabaga pigeons	\N	\N	en	\N	2020-03-03	63	\N
ebooks/61554	Tres capitaes	\N	\N	pt	Rio de Janeiro -- Montevideu -- Buenos-Aires.	2020-03-03	21	\N
ebooks/61555	Montezuma National Forest, Colorado (1939)	\N	\N	en	\N	2020-03-04	17	\N
ebooks/61556	Guide Book to Williamsburg Old and New	\N	\N	en	\N	2020-03-04	18	\N
ebooks/61557	The Red Reign: The True Story of an Adventurous Year in Russia	\N	\N	en	\N	2020-03-04	101	\N
ebooks/61558	Frank Merriwell's Strong Arm; Or, Saving an Enemy	\N	\N	en	\N	2020-03-04	29	\N
ebooks/61559	Ollin oppivuodet	\N	\N	fi	\N	2020-03-04	7	\N
ebooks/6156	Athens: Its Rise and Fall, Complete	\N	\N	en	\N	2004-11-21	104	\N
ebooks/61560	Notes on Diseases of the Horse: Cause, Symptoms and Treatment	\N	\N	en	\N	2020-03-04	15	\N
ebooks/61561	The Wanderings of Persiles and Sigismunda: A Northern Story	\N	\N	en	\N	2020-03-05	66	\N
ebooks/61562	The Complete Collection of Pictures and Songs	\N	\N	en	\N	2020-03-05	40	\N
ebooks/61563	Vita mondana	\N	\N	it	\N	2020-03-05	13	\N
ebooks/61564	Attitude	\N	\N	en	\N	2020-03-05	116	\N
ebooks/61565	L'Oeuvre Poètique de Charles Baudelaire: Les Fleurs du Mal	\N	\N	fr	\N	2020-03-05	83	\N
ebooks/61566	Het Leven der Dieren, Deel 3, Hoofdstuk 6: De Wormen	\N	\N	nl	\N	2020-03-05	32	\N
ebooks/61609	The Centaurians: a novel	\N	\N	en	\N	2020-03-13	45	\N
ebooks/61567	Stonehenge, a Temple Restor'd to the British Druids	\N	\N	en	\N	2020-03-06	83	\N
ebooks/61568	When They Were Girls	\N	\N	en	Jane Addams -- Louisa M. Alcott -- Susan B. Anthony -- Clara Barton -- Amy Marcy Cheney Beach -- Cecilia Beaux -- Evangeline Booth -- Frances Hodgson Burnett -- Katharine Bement Davis -- Grace Hoadley Dodge -- Alice Cunningham Fletcher -- Louise Homer -- Harriet Goodhue Hosmer -- Julia Ward Howe -- Helen Keller -- Maria Mitchell -- Alice Freeman Palmer -- Maud Powell -- Ellen H. Richards -- Elizabeth Cady Stanton -- Harriet Beecher Stowe -- Kate Douglas Wiggin -- Frances E. Willard -- Ella Flagg Young.	2020-03-06	118	\N
ebooks/61569	The Archives of Dentistry, Vol. VII, No. 4, April 1890	\N	\N	en	\N	2020-03-06	25	\N
ebooks/6157	What Men Live By, and Other Tales	\N	\N	en	What men live by -- Three questions -- The coffee-house of Surat -- How much land does a man need?	2004-07-01	1535	\N
ebooks/61570	Wulffie ja Kumpp: Näytelmä kolmessa näytöksessä	\N	\N	fi	\N	2020-03-07	12	\N
ebooks/61571	L'anti-moine: nos numerus sumus & fruges consumere natis	\N	\N	fr	\N	2020-03-07	17	\N
ebooks/61572	General History of Civilisation in Europe, From the Fall of the Roman Empire Till the French Revolution. A Treatise on Death Punishments.	\N	\N	en	\N	2020-03-07	65	\N
ebooks/61573	La perfecta casada	\N	\N	es	\N	2020-03-07	34	\N
ebooks/61574	Selenium cells\r\nThe construction, care and use of selenium cells with special reference to the Fritts cell	\N	\N	en	\N	2020-03-07	16	\N
ebooks/61575	Mahatma Gandhi: The Man Who Became One With the Universal Being	\N	\N	en	\N	2020-03-07	84	\N
ebooks/61576	Kaksi pakolaista: Austraalialainen kertomus	\N	\N	fi	\N	2020-03-07	7	\N
ebooks/61577	The Tahquitch Maiden: A Tale of the San Jacintos	\N	\N	en	\N	2020-03-07	9	\N
ebooks/61578	Der Sohn: Ein Drama in fünf Akten	\N	\N	de	\N	2020-03-07	13	\N
ebooks/61579	Al mia fratineto: Letero pri la seksvivo	\N	\N	eo	\N	2020-03-08	14	\N
ebooks/6158	The True Citizen: How to Become One	\N	\N	en	\N	2004-07-01	13	\N
ebooks/61580	Politikai divatok: Regény	\N	\N	hu	\N	2020-03-08	23	\N
ebooks/61581	La kialo de la vivo	\N	\N	eo	\N	2020-03-08	21	\N
ebooks/61582	Flaming Youth	\N	\N	en	\N	2020-03-08	85	\N
ebooks/61583	Daybreak in Turkey\nSecond Edition	\N	\N	en	\N	2020-03-08	75	\N
ebooks/61584	Das Leben der Bienen	\N	\N	de	\N	2020-03-08	41	\N
ebooks/61585	Gli Uomini Rossi: Romanzo	\N	\N	it	\N	2020-03-08	14	\N
ebooks/61586	The Poetical Works of Thomas Traherne, 1636?-1674, from the original manuscripts	\N	\N	en	\N	2020-03-08	59	\N
ebooks/61587	The Old Church Clock	\N	\N	en	\N	2020-03-08	22	\N
ebooks/61588	A Treatise of Taxes and Contributions\r\nShewing the nature and measures of crown-lands, assessements, customs, poll-moneys, lotteries, benevolence, penalties, monopolies, offices, tythes, raising of coins, harth-money, excize, &c.; with several intersperst discourses and digressions concerning warres, the church, universities, rents & purchases, usury & exchange, banks & lombards, registries for conveyances, beggars, ensurance, exportation of money [&] wool, free-ports, coins, housing, liberty of conscience, &c.; the same being frequently applied to the present state and affairs of Ireland.	\N	\N	en	\N	2020-03-09	24	\N
ebooks/61589	The Training of Wild Animals	\N	\N	en	\N	2020-03-09	37	\N
ebooks/6159	Vicky Van	\N	\N	en	\N	2004-07-01	32	\N
ebooks/61590	This and That and the Other	\N	\N	en	An open letter to a young diplomatist -- On pedants -- On atheism -- On fame -- On rest -- On discovery -- On inns -- On rows -- The pleasant place -- On omens -- The book -- The servants of the rich -- The joke -- The spy -- The young people -- Ethandune -- The death of Robert the Strong -- The crooked streets -- The place apart -- The Ebro Plain -- The little river -- Some letters of Shakespeare's time -- On acquaintance with the great -- On lying -- The dupe -- The love of England -- The storm -- The valley -- A conversation in Andorra -- Paris and the East -- The human charlatan -- The barbarians -- On knowing the past -- The higher criticism -- The fanatic -- A leading article -- The obituary notice -- The "Merry Rome" column -- Open letter to a young parasite -- On dropping anchor.	2020-03-09	134	\N
ebooks/61591	Fors Clavigera (Volume 2 of 8)\nLetters to the workmen and labourers of Great Britain	\N	\N	en	\N	2020-03-09	28	\N
ebooks/61592	The Radio Girls at Forest Lodge; or, The Strange Hut in the Swamp	\N	\N	en	\N	2020-03-09	49	\N
ebooks/61593	Arabic Thought and Its Place in History	\N	\N	en	\N	2020-03-10	58	\N
ebooks/61594	Tratado de Ortografía Valenciana Clásica	\N	\N	es	\N	2020-03-10	97	\N
ebooks/61595	Jack Straw, Lighthouse Builder	\N	\N	en	\N	2020-03-10	43	\N
ebooks/61596	The Aeneid of Virgil	Aeneis. English	\N	en	\N	2020-03-11	284	\N
ebooks/61597	Eleanor Ormerod, LL. D., Economic Entomologist : Autobiography and Correspondence	\N	\N	en	\N	2020-03-11	36	\N
ebooks/61598	London Sonnets	\N	\N	en	\N	2020-03-11	13	\N
ebooks/61599	The Gardens of the Sun\r\nA naturalist's journal on the mountains and in the forests and swamps of Borneo and the Sulu Archipelago	\N	\N	en	\N	2020-03-11	178	\N
ebooks/616	Prayers Written At Vailima, and A Lowden Sabbath Morn	\N	\N	en	\N	1996-08-01	82	\N
ebooks/6160	Fletcher of Madeley	\N	\N	en	\N	2004-07-01	25	\N
ebooks/61600	The Castaways of the Flag: The Final Adventures of the Swiss Family Robinson	\N	\N	en	\N	2020-03-11	218	\N
ebooks/61601	Account of the Terrific and Fatal Riot at the New-York Astor Place Opera House on the Night of May 10th, 1849\r\nWith the Quarrels of Forrest and Macready Including All the Causes which Led to that Awful Tragedy Wherein an Infuriated Mob was Quelled by the Public Authorities and Military, with its Mournful Termination in the Sudden Death or Mutilation of more than Fifty Citizens, with Full and Authentic Particulars	\N	\N	en	\N	2020-03-11	34	\N
ebooks/61602	Histoire du Consulat et de l'Empire, (Vol. 13 / 20)\r\nfaisant suite à l'Histoire de la Révolution Française	\N	\N	fr	\N	2020-03-12	21	\N
ebooks/61603	Canoe and camera: a two hundred mile tour through the Maine forests	\N	\N	en	\N	2020-03-12	38	\N
ebooks/61604	Lotin avioliitto	Le mariage de Loti. Finnish	\N	fi	\N	2020-03-12	6	\N
ebooks/61605	The Money Market	\N	\N	en	The beginning of banking in England -- The foundation and growth of the Bank of England -- The early private bankers -- The Bank charter act of 1844, and its suspensions -- The development of London as the financial centre of the world -- Factors of the money market -- The bank return -- The growth of joint-stock banks -- Joint-stock bank balance sheets -- The bill-brokers -- The clearing house -- Foreign exchanges -- The money article of the press -- Conclusion -- Appendix: The gold reserve.	2020-03-12	139	\N
ebooks/61606	A Mystery Play in Honour of the Nativity of our Lord	\N	\N	en	\N	2020-03-12	11	\N
ebooks/61607	"The Flu": a brief history of influenza in U.S. America, Europe, Hawaii	\N	\N	en	\N	2020-03-12	146	\N
ebooks/61608	Samantha on the Race Problem	\N	\N	en	\N	2020-03-12	51	\N
ebooks/6161	Copyright Renewals 1957	\N	\N	en	\N	2004-07-01	5	\N
ebooks/61610	Ralph Osborn, Midshipman at Annapolis: A Story of Life at the U.S. Naval Academy	\N	\N	en	\N	2020-03-13	28	\N
ebooks/61611	The Western Cowboy and Arabians in the Rockies	\N	\N	en	\N	2020-03-14	38	\N
ebooks/61612	The Temples and Ritual of Asklepios at Epidauros and Athens\nTwo Lectures Delivered at the Royal Institution of Great Britain	\N	\N	en	\N	2020-03-14	42	\N
ebooks/61613	A Christmas Tale: in One Act	\N	\N	en	\N	2020-03-14	10	\N
ebooks/61614	The Apostolic Tradition of Hippolytus\nTranslated into English with Introduction and Notes	\N	\N	en	\N	2020-03-14	47	\N
ebooks/61615	Legenden	Århundredernes legende. German	\N	de	Geleitwort -- Der Satyr -- Ruth -- Ein Mann mit tiefen Augen -- Die Zeder -- Die Brücke -- Mittelalter -- Die Rose der Infantin -- Bürgerkrieg -- Der kleine Paul -- Der Baum -- Der Frosch -- Die Armen.	2020-03-14	14	\N
ebooks/61616	Lichens	\N	\N	en	\N	2020-03-14	56	\N
ebooks/61617	Kuningas Suomessa: Historiallinen romaani	\N	\N	fi	\N	2020-03-14	9	\N
ebooks/61618	Kobiety (Women): A Novel of Polish Life	\N	\N	en	\N	2020-03-14	31	\N
ebooks/61619	Six giants and a griffin, and other stories	\N	\N	en	Six giants and a griffin -- Gertrude's visit to the Moon -- Jane and the bears -- Sapphira and the flying pig -- The Christmas trees -- Mother Goose's party.	2020-03-14	33	\N
ebooks/6162	Herbert Carter's Legacy; Or, the Inventor's Son	\N	\N	en	\N	2004-07-01	60	\N
ebooks/61620	The Mark of Zorro	\N	\N	en	\N	2020-03-14	297	\N
ebooks/61621	A Treatise on the Crime of Onan\nIllustrated with a Variety of Cases, Together with the Method of Cure	L'onanisme, dissertation sur les maladies produites par la masturbation. English	\N	en	\N	2020-03-14	30	\N
ebooks/61622	The Discovery of Radium\nAddress by Madame M. Curie at Vassar College	\N	\N	en	\N	2020-03-14	66	\N
ebooks/61623	Elämänpuu: Uskontotieteellisiä tutkielmia	\N	\N	fi	Alkulause -- Johdanto -- Maailmanpatsas -- Babelin torni -- Elämänpuu -- Paratiisin virrat -- Äitijumalatar -- Elämänlanka -- Kohtalo.	2020-03-15	9	\N
ebooks/61624	The Fall of Ulysses: An Elephant Story	\N	\N	en	\N	2020-03-17	19	\N
ebooks/61625	Fiction Writers on Fiction Writing\r\nAdvice, opinions and a statement of their own working methods by more than one hundred authors	\N	\N	en	\N	2020-03-15	186	\N
ebooks/61626	The Secret Doctrine, Vol. 4 of 4\nThe Synthesis of Science, Religion, and Philosophy	\N	\N	en	\N	2020-03-15	191	\N
ebooks/61627	Au pays de Sylvie	\N	\N	fr	\N	2020-03-15	27	\N
ebooks/61628	Courts, Criminals and the Camorra	\N	\N	en	\N	2020-03-16	35	\N
ebooks/61629	Etsijän tarina	\N	\N	fi	\N	2020-03-16	7	\N
ebooks/6163	The Romance and Tragedy of a Widely Known Business Man of New York	\N	\N	en	\N	2004-07-01	4	\N
ebooks/61630	Lantern Marsh	\N	\N	en	\N	2020-03-16	36	\N
ebooks/61632	Letters from England, Volume 3 (of 3)	\N	\N	en	\N	2020-03-17	25	\N
ebooks/61633	Der Klausenhof: Roman	\N	\N	de	\N	2020-03-18	21	\N
ebooks/61634	Fors Clavigera (Volume 3 of 8)\nLetters to the workmen and labourers of Great Britain	\N	\N	en	\N	2020-03-18	18	\N
ebooks/61635	Americans All, Immigrants All	\N	\N	en	\N	2020-03-18	73	\N
ebooks/61636	Les partis politiques en Province	\N	\N	fr	\N	2020-03-19	11	\N
ebooks/61637	Debate on birth control. Margaret Sanger and Winter Russell	\N	\N	en	\N	2020-03-19	30	\N
ebooks/61638	Szomoru napok: Regény	\N	\N	hu	\N	2020-03-19	14	\N
ebooks/61639	L'Art du brodeur	\N	\N	fr	\N	2020-03-19	48	\N
ebooks/6164	The Life of the Fields	\N	\N	en	The pageant of summer -- The field-play -- Bits of oak bark -- Meadow thoughts -- Clematis lane -- Nature near Brighton -- Sea, sky, and down -- January in the Sussex woods -- By the Exe -- The water-colley -- Notes on landscape painting -- Village miners -- Mind under water -- Sport and science -- Nature and the gamekeeper -- The sacrifice to trout -- The hovering of the kestrel -- Birds climbing the air -- Country literature -- Sunlight in a London square -- Venice in the east end -- The pigeons at the British museum -- The plainest city in Europe.	2004-07-01	45	\N
ebooks/61640	Living Fountains or Broken Cisterns: An Educational Problem for Protestants	\N	\N	en	\N	2020-03-20	18	\N
ebooks/61641	The History of Persecution, from the Patriarchal Age, to the Reign of George II	\N	\N	en	\N	2020-03-20	25	\N
ebooks/61642	Le songe d'une femme: roman familier	\N	\N	fr	\N	2020-03-20	36	\N
ebooks/61643	The book of topiary	\N	\N	en	\N	2020-03-20	39	\N
ebooks/61644	Salapoliisijuttu sekin y.m. kertomuksia	\N	\N	fi	Salapoliisijuttu sekin -- Kullankaivaja kertoo -- Lääke vilustumista vastaan -- Kuoleman sinetti -- Sanomalehtimiehenä Tennesseessä.	2020-03-21	7	\N
ebooks/61645	New York: Confidential!	\N	\N	en	\N	2020-03-21	71	\N
ebooks/61646	Lectures on the rise and development of medieval architecture; vol. 2	\N	\N	en	\N	2020-03-21	42	\N
ebooks/61647	A Popular History of England, From the Earliest Times to the Reign of Queen Victoria; Vol. I	\N	\N	en	\N	2020-03-21	100	\N
ebooks/61648	Pikkupappilassa	\N	\N	fi	\N	2020-03-21	6	\N
ebooks/61649	Pugilistica: The History of British Boxing, Volume 2 (of 3)\r\nContaining Lives of the Most Celebrated Pugilists; Full Reports of Their Battles from Contemporary Newspapers, With Authentic Portraits, Personal Anecdotes, and Sketches of the Principal Patrons of the Prize Ring, Forming a Complete History of the Ring from Fig and Broughton, 1719-1740	\N	\N	en	\N	2020-03-21	28	\N
ebooks/6165	Cowboy Dave; Or, The Round-up at Rolling River	\N	\N	en	\N	2004-07-01	15	\N
ebooks/61650	Lehtiviidan torppari: Nykyajan kuvaus	\N	\N	fi	\N	2020-03-21	4	\N
ebooks/61651	A Beginner's History of Philosophy, Vol. 1\nAncient and Mediæval Philosophy	\N	\N	en	\N	2020-03-21	74	\N
ebooks/61652	Physical Geography	\N	\N	en	\N	2020-03-21	52	\N
ebooks/61653	Poesias Completas	\N	\N	pt	\N	2020-03-21	75	\N
ebooks/61654	Blackie, a Lost Cat: Her Many Adventures	\N	\N	en	\N	2020-03-22	58	\N
ebooks/61655	Mansikoita ja Mustikoita II	\N	\N	fi	\N	2020-03-22	8	\N
ebooks/61656	Pikku prinsessa	A little princess. Finnish	\N	fi	\N	2020-03-22	11	\N
ebooks/61657	Pathfinding on Plain and Prairie\nStirring Scenes of Life in the Canadian North-west	\N	\N	en	\N	2020-03-23	35	\N
ebooks/61658	Forest, Lake and Prairie\r\nTwenty Years of Frontier Life in Western Canada—1842-62	\N	\N	en	\N	2020-03-23	42	\N
ebooks/61659	Saddle, Sled and Snowshoe: Pioneering on the Saskatchewan in the Sixties	\N	\N	en	\N	2020-03-23	57	\N
ebooks/6166	Charles Lamb: A Memoir	\N	\N	en	\N	2004-07-01	10	\N
ebooks/61660	Early Voyages and Travels in the Levant\r\nI.—The Diary of Master Thomas Dallam, 1599-1600. II.—Extracts from the Diaries of Dr. John Covel, 1670-1679. With Some Account of the Levant Company of Turkey Merchants.	\N	\N	en	\N	2020-03-23	79	\N
ebooks/61725	Magic and Fetishism	\N	\N	en	\N	2020-03-31	56	\N
ebooks/61661	Circular Saws	\N	\N	en	Waste not, want not -- Looking for a needle in a haystack -- All's well that ends well -- Faint heart never won fair lady -- Truth is stranger than fiction -- A rose by any other name -- A little knowledge is a dangerous thing -- Two wrongs do not make a right -- Business is business -- Let sleeping dogs lie -- It's never too late to mend -- Ars longa, vita brevis -- Sunt certi denique fines -- Heaven helps those that help themselves -- “You never can tell” -- United we stand -- Ici-Gît -- Silence is golden -- Look before you leap -- Liberty, Equality, Fraternity -- Quis separabit? -- Men, not measures -- You cannot have your cake and eat it -- In vino veritas -- Tantae religio -- On entertaining angels unawares -- Tempus fugit -- You can take a horse to the water -- Half a loaf is better than no bread -- In for a penny, in for a pound -- Quantity is better than quality -- Charity begins at home -- Dis aliter visum -- Parallel lines do not meet -- Cherchez le juif -- γνῶθι σεαυτον -- E pur si muove -- The game and the candle -- Once bitten twice shy -- It takes two to make a peace -- Vicisti Galilæe.	2020-03-23	34	\N
ebooks/61662	The People of Palestine\r\nAn enlarged edition of "The Peasantry of Palestine, Life, Manners and Customs of the Village"	\N	\N	en	\N	2020-03-24	66	\N
ebooks/61663	The philosophy of biology	\N	\N	en	The conceptual world -- The organism as a mechanism -- The activities of the organism -- The vital impetus -- The individual and the species -- Transformism -- The meaning of evolution -- The organic and the inorganic -- Appendix: Mathematical and physical notions.	2020-03-23	33	\N
ebooks/61664	Suzanne et le Pacifique	\N	\N	fr	\N	2020-03-23	45	\N
ebooks/61665	A mudança que é possivel na vida	The changed life. Portuguese	\N	pt	\N	2020-03-23	24	\N
ebooks/61666	Le chemin des écoliers\r\nPromenade de Paris à Marly-le-Roy, en suivant les bords du Rhin	\N	\N	fr	\N	2020-03-24	65	\N
ebooks/61667	Junge Herzen: Erzählungen für die reifere Jugend	\N	\N	de	\N	2020-03-24	16	\N
ebooks/61668	Stories of Intellect	\N	\N	en	The House and the Brain / E. Bulwer Lytton -- D'Outre Mort / Harriet Prescott Spofford -- The Fall of the House of Usher / Edgar Allan Poe -- Chops the Dwarf / Charles Dickens -- Wakefield / Nathaniel Hawthorne -- Murder, considered as one of the Fine Arts / Thomas De Quincey -- The Captain's Story / Rebecca Harding Davis.	2020-03-24	463	\N
ebooks/61669	The Valley of the Shadow	\N	\N	en	\N	2020-03-24	74	\N
ebooks/6167	Business Hints for Men and Women	\N	\N	en	\N	2004-07-01	27	\N
ebooks/61670	Unschuld: Ein modernes Mädchenbuch	\N	\N	de	Einleitewort -- Heimlichkeiten -- Großstadtdunkel -- Mädchenklatsch -- Ehe -- Bei den Volkssängern -- Allein -- Die drei Schwestern -- Tatjana -- Loras Wirtschaftswoche -- Mütterchen erzählt! (Zwei Märchen) -- Tante Jola -- Am Waldweg -- Was Mädchen nicht wissen sollen -- Mädchen und Weib. (Eine Plauderei) -- Kleines Kind -- Ein Märchen -- Schulfreundinnen -- Und so seien wir geweiht.	2020-03-24	19	\N
ebooks/61671	Uncle Wiggily on The Flying Rug; Or, The Great Adventure on a Windy March Day	\N	\N	en	Uncle Wiggly [sic] on the flying rug; or, the great adventure on a windy March day -- How Mr. Longears showed the piggy boys how to behave in school -- Nurse Jane's pudding is delivered to Mr. Bow Wow.	2020-03-24	32	\N
ebooks/61672	Handbook for Light Artillery	\N	\N	en	\N	2020-03-24	93	\N
ebooks/61673	Partners Three	Partners 3	\N	en	\N	2020-03-25	37	\N
ebooks/61674	War-Lords of the Moon	\N	\N	en	\N	2020-03-25	58	\N
ebooks/61675	Ellen	\N	\N	fr	\N	2020-03-27	33	\N
ebooks/61676	American Life\r\nA Narrative of Two Years' City and Country Residence in the United States	\N	\N	en	\N	2020-03-25	29	\N
ebooks/61677	Nälkämailta\nKuvia ja havaintoja Koillis-Suomesta nälkävuodelta 1902	\N	\N	fi	\N	2020-03-25	7	\N
ebooks/61678	Seasoning Suggestions\r\nRevealing the Chef's Seasoning Secrets for Improving Over One Hundred and Fifty Dishes With Lea & Perrins' Sauce	\N	\N	en	\N	2020-03-25	44	\N
ebooks/61679	The Girl Scouts' Motor Trip	\N	\N	en	\N	2020-03-25	40	\N
ebooks/6168	Fifty Famous People: A Book of Short Stories	\N	\N	en	Saving the birds -- Another bird story -- Speaking a piece -- Writing a composition -- The whistle -- The Ettrick Shepherd -- The Caliph and the poet -- "Beccos! Beccos! Beccos!" -- A lesson in humility -- The midnight ride -- The boy and the wolf -- Another wolf story -- The horseshoe nails -- The landlord's mistake -- A lesson in manners -- Going to sea -- The shepherd-boy painter -- Two great painters -- The king and the bees -- Our first great painter -- The young scout -- The lad who rode sidesaddle -- The whisperers -- How a prince learned to read -- "Read, and you will know" -- The young cupbearer -- The sons of the Caliph -- The boy and the robbers -- A lesson in justice -- The general and the fox -- The bomb -- A story of old Rome -- Saved by a dolphin -- "Little brothers of the air" -- A clever slave -- One of Aesop's fables -- The dark day -- The surly guest -- The story of a great story -- The king and the page -- The hunted king -- "Try, try again!" -- Why he carried the turkey -- The paddle-wheel boat -- The Caliph and the gardener -- The cowherd who become a poet -- The lover of men -- The charocoal man and the king -- Which was the king? -- The golden tripod.	2004-07-01	561	\N
ebooks/61680	A magyar előidőkből; Egy ​asszonyi hajszál	\N	\N	hu	\N	2020-03-25	12	\N
ebooks/61681	Grampa in Oz	\N	\N	en	\N	2020-03-26	105	\N
ebooks/61682	Frank Brown, Sea Apprentice	\N	\N	en	\N	2020-03-27	48	\N
ebooks/61683	The Description and Use of the Globes and the Orrery\nTo Which is Prefix'd, by Way of Introduction, a Brief\nAccount of the Solar System	\N	\N	en	\N	2020-03-26	26	\N
ebooks/61684	Pimsti-Pumsti	\N	\N	de	Pimsti-Pumsti oder Weihnachten im Walde -- Das Licht vom Himmel -- Die Schönsten -- Feuerseelchen -- Wie Peterle trocken Brot essen lernte -- Prinzessinnenhände -- Wie Klein-Rosas Puppe mit dem König in den Himmel kam -- Fürstin Lilie -- Der Wundergarten -- Gevatter Langbein -- Das Lied der Mutter -- Die Nesselhexe -- Das Guckerohr -- Berggeistchens Talfahrt.	2020-03-28	22	\N
ebooks/61719	Food and Flavor: A Gastronomic Guide to Health and Good Living	\N	\N	en	Ungastronomic America -- Vital importance of flavor -- Our denatured foods -- The science of savory cooking -- A noble art -- The future of cooking -- French supremacy -- Epicurean Italy -- German and Austrian delicacies -- British specialties -- Gastronomic America -- Commercial value of flavor -- Gastronomic value of odors.	2020-03-31	225	\N
ebooks/61722	Beskrivelser og tegninger af Øster Marie Kirke med særlig hensyn til den oprindelige form.	\N	\N	da	\N	2020-03-31	5	\N
ebooks/61723	Jack Miner and the Birds, and Some Things I Know about Nature	\N	\N	en	\N	2020-04-01	21	\N
ebooks/61726	Through Afro-America: An English Reading of the Race Problem	\N	\N	en	\N	2020-04-01	35	\N
ebooks/61788	Swiss Heroes: An Historical Romance of the Time of Charles the Bold	Schweizer Helden. English	\N	en	\N	2020-04-08	15	\N
ebooks/61870	The Monster That Threatened the Universe	\N	\N	en	\N	2020-04-19	116	\N
ebooks/61903	The Cable Game\r\nThe Adventures of an American Press-Boat in Turkish Waters During the Russian Revolution	\N	\N	en	\N	2020-04-23	62	\N
ebooks/61685	Home Fun	\N	\N	en	Amateur theatricals -- Mysteries of make-up -- The quick-change artist -- Character impersonations -- The universal hat -- Nigger minstrelsy -- Some suggestions in black -- Tableaux vivants -- Charades -- The possibilities of the musical sketch -- Vamping simplified -- An evening at the phonograph -- Musical glasses -- Hand-bell ringing -- The art of drawing-room singing -- Drawing-room recitals -- The art of whistling -- Bunkum entertainments -- Ventriloquism in a month -- Conjuring for all -- Some knotty points -- Black stage mysteries -- Concerning ghosts -- Some stage illusions -- The room of mystery -- Mechanical second-sight -- Papergraphy -- Juggling -- Plate-spinning and waltzing -- The tight-rope -- Clog dancing -- Shadow shows -- Lightning cartoons and "fake" sketching -- Frictional fun -- Some electrical effects -- Safe scientific experiments -- Safe chemical experiments -- Odd experiments -- More experiments -- Photo pastimes -- How to make and work marionettes -- Living marionettes -- The home circus -- How to make and work a peep-show -- The "mechanical" peep-show -- How to make and work a punch and judy show -- Dissolving views -- Indoor fireworks -- How to make a telephone -- Telegraphy at home -- Elementary hypnotism -- The powers and mysteries of clairvoyance -- Table-turning -- Palmistry -- Phrenology -- Telling fortunes by cards, dice, dominoes, etc. -- Graphology -- A successful children's party -- Parlor games -- Parlor tricks and puzzles -- "How would you——?" (puzzles) -- Some optical illusions -- Ciphers and cryptograms -- Secret signs -- Games and amusements for the blind.	2020-03-27	281	\N
ebooks/61686	So Big	\N	\N	en	\N	2020-03-27	205	\N
ebooks/61687	The Journal of the American-Irish Historical Society (Vol. IV)	\N	\N	en	\N	2020-03-28	63	\N
ebooks/61688	Flop Ear, the Funny Rabbit: His Many Adventures	\N	\N	en	\N	2020-03-28	23	\N
ebooks/61689	The Home Life of the Ancient Greeks	Leben und Sitten der Griechen. English	\N	en	\N	2020-03-28	47	\N
ebooks/6169	Memorials and Other Papers — Volume 1	\N	\N	en	Explanatory notices -- The orphan heiress -- Oxford -- The pagan oracles -- The revolution of Greece.	2004-07-01	24	\N
ebooks/61690	Saints in Sussex	\N	\N	en	St. Andrew -- St. Philip and St. James -- St. Peter and St. Paul -- St. Mary Magdalene -- St. Matthew -- Ascension Day -- Pentecost -- Corpus Christi -- The Conception B.V.M. -- Lady day in harvest.	2020-03-28	16	\N
ebooks/61691	Voyages du Capitaine Lemuel Gulliver, En Divers Pays Eloignes, Tome I de III	\N	\N	fr	\N	2020-03-29	21	\N
ebooks/61692	Lahjakas: Kertomus	\N	\N	fi	\N	2020-03-29	7	\N
ebooks/61693	Hippodrome Skating Book\nPractical Illustrated Lessons in the Art of Figure Skating	\N	\N	en	\N	2020-03-29	29	\N
ebooks/61694	Expedition to Pluto	\N	\N	en	\N	2020-03-29	84	\N
ebooks/61695	Uncle Wiggily and the Pirates; Or, How the Enemy Craft of Pirate Fox was Sunk	\N	\N	en	Uncle Wiggily and the pirates, or, How the enemy craft of Pirate Fox was sunk -- The bob cat nearly spoiled a nutting party -- Uncle Wiggily and Nurse Jane gather May flowers.	2020-03-29	45	\N
ebooks/61696	Martian Terror	\N	\N	en	\N	2020-03-29	68	\N
ebooks/61697	Histoire d'un ruisseau	\N	\N	fr	\N	2020-03-29	28	\N
ebooks/61698	The Girl from Infinite Smallness	\N	\N	en	\N	2020-03-29	105	\N
ebooks/61699	Hanit the Enchantress	\N	\N	en	\N	2020-03-29	24	\N
ebooks/617	Poems	\N	\N	en	\N	1996-08-01	19	\N
ebooks/6170	Memorials and Other Papers — Volume 2	\N	\N	en	Klosterheim -- The sphinx's riddle -- The templars' dialogues.	2004-07-01	10	\N
ebooks/61700	El Tratado de París\r\nConferencias pronunciadas en el círculo de la Unión mercantil en los días 22, 24 y 27 de febrero de 1904	\N	\N	es	\N	2020-03-29	15	\N
ebooks/61701	O. Henry Encore	\N	\N	en	Part one, stories: A night errant. In mezzotint. The dissipated jeweler. How Willie saved father. The mirage on the Frio. A tragedy. Sufficient provocation. The bruised reed. Paderewski's hair. A mystery of many centuries. A strange case. Simmon's Saturday night. An unknown romance. Jack the Giant Killer. The pint flask. An odd character. A Houston romance. The legend of San Jacinto. Binkley's Practical School of Journalism. A new microbe. Vereton villa. Whiskey did it. Nothing new under the sun. Led astray. A story for men. How she got in the swim. The barber talks. Barbershop adventure -- Part two, sketches: Did you see the circus? Thanksgiving remarks. When the train comes in. Christmas eve. New Year's eve. Watchman, what of the night? Newspaper poets -- Part three, newspaper poetry: Topical verse. Cape jessamines. The cricket. My broncho. The modern Venus. Celestial sounds. The snow. Her choice. "Little things, but ain't they whizzers?" Last fall of the Alamo.	2020-03-29	98	\N
ebooks/61702	Mississipin metsästäjäpojat	The boy hunters. Finnish	\N	fi	\N	2020-03-29	11	\N
ebooks/61703	A Collection of Seven and Fifty approved Receipts Good against the Plague\r\nTaken out of the five books of that renowned Dr. Don Alexes secrets, for the benefit of the poorer sort of people of these nations.	A Collection of 7 and 50 approved Receipts Good against the Plague	\N	en	\N	2020-03-30	68	\N
ebooks/61704	Niccolò Machiavelli e i suoi tempi, vol. I	\N	\N	it	\N	2020-03-30	32	\N
ebooks/61705	Niccolò Machiavelli e i suoi tempi, vol. II	\N	\N	it	\N	2020-03-30	20	\N
ebooks/61706	Niccolò Machiavelli e i suoi tempi, vol. III	\N	\N	it	\N	2020-03-30	23	\N
ebooks/61707	Dictator of Time	\N	\N	en	\N	2020-03-30	104	\N
ebooks/61708	Madonna: Novellen	\N	\N	de	Madonna -- Corriger l'amour -- Platonisch -- In der Mauernstrasse -- Milost pan.	2020-03-30	12	\N
ebooks/61709	Revolt on the Earth-Star	\N	\N	en	\N	2020-03-30	56	\N
ebooks/6171	Memorials and Other Papers — Complete	\N	\N	en	Explanatory notices -- The orphan heiress -- Oxford -- The pagan oracles -- The revolution of Greece -- Klosterheim -- The sphinx's riddle -- The templars' dialogues.	2004-07-01	20	\N
ebooks/61710	The boy's Froissart\r\nBeing Sir John Froissart's Chronicles of adventure, battle, and custom in England, France, Spain, etc.	\N	\N	en	\N	2020-03-30	31	\N
ebooks/61711	Pig Raising: A Manual for Pig Clubs	\N	\N	en	\N	2020-03-30	18	\N
ebooks/61712	Cleopatra	The life and death of Cleopatra	\N	en	\N	2020-03-30	53	\N
ebooks/61713	Veljeni	Mon frère Yves. Finnish	\N	fi	\N	2020-03-30	6	\N
ebooks/61714	Kevään ajoilta: Jutelmia	\N	\N	fi	Opin teille -- Tavallinen tarina -- Lakko -- "Konnoilla" -- Ukko Grahn -- Tiililotjassa -- Sennoilla -- Pane soimaan! -- Raketti.	2020-03-30	6	\N
ebooks/61715	Captain John Crane, 1800-1815	\N	\N	en	\N	2020-03-31	25	\N
ebooks/61716	The Devil's Motor: A Fantasy	\N	\N	en	\N	2020-03-31	40	\N
ebooks/61717	The Space Flame	\N	\N	en	\N	2020-03-31	62	\N
ebooks/61718	Le sang de la sirène	\N	\N	fr	Le sang de la sirène -- Fille de fraudeurs -- Les noces noires de Guernaham.	2020-03-31	26	\N
ebooks/6172	God and My Neighbour	\N	\N	en	\N	2004-07-01	121	\N
ebooks/61720	How to Cook in Casserole Dishes	\N	\N	en	\N	2020-03-31	49	\N
ebooks/61721	The Man Who Killed the World	The Man Who Killed the Earth	\N	en	\N	2020-03-31	127	\N
ebooks/61724	The Mesnevi	\N	\N	en	\N	2020-03-31	277	\N
ebooks/61727	How to Teach Reading in the Public Schools	\N	\N	en	Preface -- Introduction -- The criterion of time -- The criterion of pitch -- The criterion of quality -- The criterion of force -- The mental attitude of the reader -- Grouping -- Succession of ideas -- Central idea -- Subordination -- Values -- Emotion -- Atmosphere -- Contrasts -- Climaxes -- Concluding remarks on method -- Literary interpretation.	2020-04-01	76	\N
ebooks/61728	Two, by Tricks: A Novel	\N	\N	en	\N	2020-04-01	46	\N
ebooks/61729	Sex & Character\nAuthorised Translation from the Sixth German Edition	Sex and Character	\N	en	\N	2020-04-01	96	\N
ebooks/6173	The Note-Books of Samuel Butler	\N	\N	en	\N	2004-07-01	320	\N
ebooks/61730	Superstitions of the Highlands & Islands of Scotland\r\nCollected Entirely from Oral Sources	Superstitions of the Highlands and Islands of Scotland	\N	en	The fairies -- Tales illustrative of fairy superstition -- Tutelary beings -- The Urisk, the Blue Men, and the Mermaid -- The Water-horse -- Superstitions about animals -- Miscellaneous superstitions -- Augury -- Premonitions and divination -- Dreams and prophecies -- Imprecations, spells, and the black art -- The devil.	2020-04-01	108	\N
ebooks/61731	The Footprints of the Jesuits	\N	\N	en	Preface -- Introductory -- Ignatius Loyola, founder of the order -- The constitution of the society -- Government of the society -- Struggles and opposition -- The struggle for France -- The society enters Germany -- The Jesuits in England -- Jesuit influence in India -- In Paraguay -- The Portuguese and the Jesuits -- Idolatrous usages introduced -- Papal suppression of the society -- Re-establishment -- Re-entering Spain -- Revolutions in southern Europe -- Temporal power of the pope overthrown -- Papal demands -- Present attitude of the papacy -- The Church and the State -- The Church supreme -- Jesuitical teachings -- Papal infallibility -- The Church and literature -- Intrigues and interpretations -- Conclusion.	2020-04-01	46	\N
ebooks/61732	Experimental Mechanics\r\nA Course of Lectures Delivered at the Royal College of Science for Ireland	\N	\N	en	Preface -- The composition of forces -- The resolution of forces -- Parallel forces -- The force of gravity -- The force of friction -- The pulley -- The pulley-block -- The lever -- The inclined plane and the screw -- The wheel and the axle -- The mechanical properties of timber -- The strength of a beam -- The principles of framework -- The mechanics of a bridge -- The motion of a falling body -- Inertia -- Circular motion -- The simple pendulum -- The compound pendulum and the composition of vibrations -- The mechanical principles of a clock -- Appendix I: The method of graphical construction. The method of least squares -- Appendix II: Details of the Willis apparatus used in illustrating the foregoing lectures.	2020-04-01	83	\N
ebooks/61733	Voyages du Capitaine Lemuel Gulliver, En Divers Pays Eloignes, Tome II de III	\N	\N	fr	\N	2020-04-01	17	\N
ebooks/61734	Postscripts	\N	\N	en	Foreword -- The sensitive Colonel Jay -- A matter of loyalty -- Taking no chances -- The other side of it -- Journalistically impossible -- The power of reputation -- The distraction of grief -- A sporting interest -- Had a use for it -- The old landmark -- A personal insult -- Toddlekins -- Reconciliation -- Buying a piano -- Too late -- Nothing to say -- "Goin home fur Christmas" -- Just a little damp -- Her mysterious charm -- Convinced -- His dilemma -- Something for baby -- Some day -- A green hand -- A righteous outburst -- Getting at the facts -- Just for a change -- Too wise -- A fatal error -- Prompt -- The rake-off -- The telegram -- An opportunity declined -- Correcting a great injustice -- A startling demonstration -- Leap year advice -- After supper -- His only opportunity -- Getting acquainted -- Answers to inquiries -- City perils -- Hush money -- Relieved -- No time to lose -- A villainous trick -- A forced march -- Book reviews -- A conditional pardon -- Inconsistency -- Bill Nye -- To a portrait -- A guarded secret -- A pastel -- Jim -- Board and ancestors -- An x-ray fable -- A universal favorite -- Spring -- The sporting editor on culture -- A question of direction -- The old farm -- Willing to compromise -- Ridiculous -- Guessed everything else -- The prisoner of Zembla -- Lucky either way -- The "bad man" -- A slight mistake -- Delayed -- A good story spoiled -- Revenge -- No help for it -- Rileys luck -- "Not so much a tam fool" -- A guess-proof mystery story -- Futility -- The wounded veteran -- Her ruse -- Why conductors are morose -- "Only to lie—" -- The pewee -- The Sunday excursionist -- Decoration Day -- Charge of the white brigade -- An inspiration -- Coming to him -- His pension -- The winner -- Hungry Henry's ruse -- A proof of love -- One consolation -- An unsuccessful experiment -- Superlatives -- By easy stages -- Even worse -- The shock -- The cynic -- Speaking of big winds -- Unknown title -- An original idea -- Calculations -- A valedictory -- Solemn thoughts -- Explaining it -- Her failing -- A disagreement -- An e for a knee -- The unconquerable -- An expensive veracity -- Grounds for uneasiness -- It covers errors -- Recognition -- His doubt -- A cheering thought -- What it was -- Vanity -- Identified -- The apple -- How it started -- Red Conlin's eloquence -- Why he hesitated -- Turkish questions -- Somebody lied -- Marvelous -- The confession of a murderer -- "Get off the earth" -- The stranger's appeal -- The good boy -- The colonel's romance -- A narrow escape -- A years supply -- Eugene Field -- Slightly mixed -- Knew what was needed -- Some ancient news notes -- A sure method.	2020-04-02	149	\N
ebooks/61735	Uncle Wiggily Goes Swimming; Or, How the Frog Boys Surprised the Fox	\N	\N	en	Uncle Wiggily goes swimming; or, How the frog boys surprised the fox -- Uncle Wiggily distributes Thanksgiving cakes -- The bunny rabbit gentleman makes a kite.	2020-04-02	43	\N
ebooks/61736	Bermuda Houses	\N	\N	en	\N	2020-05-30	332	\N
ebooks/61737	Verflossene Stunden: Novelle	\N	\N	de	\N	2020-04-02	15	\N
ebooks/61738	Les espionnes à Paris\r\nla vérité sur Mata-Hari, Marguerite Francillard, la femme du cimetière, les marraines, une grande vedette parisienne, la mort de Marussia	\N	\N	fr	\N	2020-04-02	60	\N
ebooks/61739	Los exploradores españoles del siglo XVI	The Spanish pioneers. Spanish	\N	es	\N	2020-04-02	69	\N
ebooks/6174	Pierre and His People: Tales of the Far North. Volume 1.	\N	\N	en	The patrol of the Cypress Hills -- God's garrison -- A hazard of the North.	2004-07-01	10	\N
ebooks/61740	Lolóma, or two years in cannibal-land: A story of old Fiji	\N	\N	en	\N	2020-04-02	31	\N
ebooks/61741	A Voice from the South\r\nBy a Black Woman of the South	\N	\N	en	\N	2020-04-02	53	\N
ebooks/61742	Poems by Speranza	\N	\N	en	\N	2020-04-02	49	\N
ebooks/61743	Adolphe: Erään tuntemattoman papereista löydetty tarina	\N	\N	fi	\N	2020-04-03	11	\N
ebooks/61744	The Tantalus Death	\N	\N	en	\N	2020-04-03	69	\N
ebooks/61745	L'École des indifférents	\N	\N	fr	Jacques l'Égoïste -- Don Manuel le Paresseux -- Bernard, le faible Bernard.	2020-04-03	43	\N
ebooks/61746	Pahkakuppi ynnä muita kertomuksia	\N	\N	fi	Pahkakuppi -- Eräs joulu -- Köyhän hauta -- Suuri hyväntekijä -- Vala -- Lesken ruusu -- Vanhapoika -- Äidin kuoltua -- Tukkimetsässä -- "Meren Valloittaja" -- Mies, jolla oli peukalo keskellä kämmentä -- Ratsumestari.	2020-04-03	10	\N
ebooks/61747	Un Jeune Officier Pauvre\r\nfragments de journal intime rassemblés par son fils, Samuel Viaud.	\N	\N	fr	\N	2020-04-03	34	\N
ebooks/61748	Karjalan kankahilta I\nKertoelmia	\N	\N	fi	Oppipojan kertomus -- Mannisten kaupunki -- Kaksi hirttoyritystä.	2020-04-04	5	\N
ebooks/61749	Mansikoita ja Mustikoita III	\N	\N	fi	\N	2020-04-04	5	\N
ebooks/6175	Pierre and His People: Tales of the Far North. Volume 2.	\N	\N	en	A prairie vagabond -- She of the Triple Chevron -- Three outlaws.	2004-07-01	4	\N
ebooks/61787	Seeing Lincoln	\N	\N	en	\N	2020-04-08	39	\N
ebooks/61789	L'affaire du bonnet et les Mémoires de Saint-Simon	\N	\N	fr	\N	2020-04-08	17	\N
ebooks/61869	Satellite of Fear	\N	\N	en	\N	2020-04-19	124	\N
ebooks/61750	Round the Galley Fire	\N	\N	en	A dance at sea -- Going aloft -- A trick at the wheel -- The bailiff at sea -- Off the horn -- A strange chase -- A salvage job -- A Channel incident -- Loss of a smack's crew -- Fire at sea -- Sea-sickness -- A log extract -- In an open boat -- Waiting for a ship -- Skippers' wives at sea -- Sea songs -- An hour's row -- The pleasures of yachting -- A drunken ship -- A sailor's club -- The perils of humanity -- Smack apprentices -- Gravesend -- A chat with a fisherman -- A fourpenny voyage -- Poor Jack -- On the Goodwins -- The Strangers' Home.	2020-04-04	56	\N
ebooks/61751	The Book of the Sword	\N	\N	en	\N	2020-04-04	388	\N
ebooks/61752	Exiles of the Three Red Moons	\N	\N	en	\N	2020-04-04	65	\N
ebooks/61753	Die Gotischen Zimmer: Roman	Götiska rummen. German	\N	de	\N	2020-04-04	27	\N
ebooks/61754	The Masterfolk\r\nWherein is Attempted the Unravelling of the Strange Affair of my Lord Wyntwarde of Cavil and Miss Betty Modeyne	\N	\N	en	\N	2020-04-04	43	\N
ebooks/61755	O. Henryana: Seven Odds and Ends, Poetry and Short Stories	\N	\N	en	The crucible -- A lunar episode -- Three paragraphs -- Bulger's friend -- A professional secret -- The elusive Tenderloin -- The struggle of the outliers.	2020-04-04	64	\N
ebooks/61756	Sphere of the Never-Dead	\N	\N	en	\N	2020-04-05	69	\N
ebooks/61757	Tündérkert: Szépasszonyok hosszú farsangja	\N	\N	hu	\N	2020-04-05	28	\N
ebooks/61758	Irish Impressions	\N	\N	en	Two stones in a square -- The root of reality -- The family and the feud -- The paradox of labour -- The Englishman in Ireland -- The mistake of England -- The mistake of Ireland -- An example and a question -- Belfast and the religious problem.	2020-04-05	69	\N
ebooks/61759	Cave-Dwellers of Saturn	\N	\N	en	\N	2020-04-05	83	\N
ebooks/6176	Pierre and His People: Tales of the Far North. Volume 3.	\N	\N	en	Shon McGann's tobogan ride -- Père Champagne -- The Scarlet Hunter -- The stone.	2004-07-01	7	\N
ebooks/61760	Charles Dickens	\N	\N	en	\N	2020-04-05	96	\N
ebooks/61761	Karkuri	Der Schiffszimmermann. Finnish	\N	fi	\N	2020-04-05	11	\N
ebooks/61762	The Bush Fire, and Other Verses	\N	\N	en	\N	2020-04-05	17	\N
ebooks/61763	The Collected Works of William Hazlitt, Vol. 04 (of 12)	\N	\N	en	A reply to Malthus's essay on population -- The spirit of the age -- Preface, etc., from An Abridgment of the Light of Nature Pursued -- Preface from A New and Improved Grammar of the English Tongue.	2020-04-06	79	\N
ebooks/61764	Tennyson	\N	\N	en	\N	2020-04-06	51	\N
ebooks/61765	The Pleistocene of North America\r\nand its vertebrated animals from the states east of the Mississippi River and from the Canadian provinces east of longitude 95°	\N	\N	en	\N	2020-04-06	37	\N
ebooks/61766	Asteroid H277—Plus	\N	\N	en	\N	2020-04-06	66	\N
ebooks/61767	Winged Arrow's Medicine; Or, The Massacre at Fort Phil Kearney	\N	\N	en	\N	2020-04-06	40	\N
ebooks/61768	La poudre aux yeux	La poudre aux yeux -- Grenouilleau -- Ce bon monsieur... -- Le gardien de chantiers -- L'individu.	\N	fr	\N	2020-04-07	18	\N
ebooks/61769	The Thirteenth Hussars in the Great War	The 13th Hussars in the Great War	\N	en	\N	2020-04-06	125	\N
ebooks/6177	Pierre and His People: Tales of the Far North. Volume 4.	\N	\N	en	The tall master -- The crimson flag -- The flood -- In Pipi Valley.	2004-07-01	8	\N
ebooks/61770	Dorymates: A Tale of the Fishing Banks	\N	\N	en	\N	2020-04-07	30	\N
ebooks/61771	The Double Search: Studies in Atonement and Prayer	\N	\N	en	\N	2020-04-07	17	\N
ebooks/61772	Oeuvres complètes, tome 1	\N	\N	fr	\N	2020-04-07	34	\N
ebooks/61773	Sewerage and Sewage Treatment	\N	\N	en	\N	2020-04-07	60	\N
ebooks/61774	Beautiful Philippines: A Handbook of General Information	\N	\N	en	\N	2020-04-07	291	\N
ebooks/61775	Kulturgeschichte der Nutzpflanzen, Band IV, 1. Hälfte	\N	\N	de	\N	2020-04-07	90	\N
ebooks/61776	Kulturgeschichte der Nutzpflanzen, Band IV, 2. Hälfte	\N	\N	de	\N	2020-04-07	108	\N
ebooks/61777	Journal of the Life and Religious Labours of Elias Hicks	\N	\N	en	\N	2020-04-08	22	\N
ebooks/61778	Lafayette in America in 1824 and 1825, Vol. 2 (of 2)\r\nOr, Journal of a Voyage to the United States	\N	\N	en	\N	2020-04-08	35	\N
ebooks/61779	Crises in the History of the Papacy\r\nA study of twenty famous popes whose careers and whose influence were important in the development of the church and in the history of the world	\N	\N	en	St. Callistus and the early struggle -- St. Damasus and the triumph -- Leo the Great, the last pope of imperial Rome -- Gregory the Great, the first mediæval pope -- Hadrian I. and the temporal power -- Nicholas I. and the false decretals -- John X. and the iron century -- Hildebrand -- Innocent III.: the papal zenith -- John XXII.: the court at Avignon -- John XXIII. and the Great Schism -- Alexander VI.: the Borgia-pope -- Julius II.: the fighting pope -- Leo X. and the dance of death -- Paul III. and the Counter-Reformation -- Sixtus V. and the new church -- Benedict XIV.: the scholar-pope -- Pius VII. and the revolution -- Pius IX. -- Leo XIII.	2020-04-08	72	\N
ebooks/6178	Pierre and His People: Tales of the Far North. Volume 5.	\N	\N	en	Antoine and Angelique -- The cipher -- A tragedy of nobodies -- A sanctuary of the plains.	2004-07-01	11	\N
ebooks/61780	Az öreg tekintetes: Regény	\N	\N	hu	\N	2020-04-08	12	\N
ebooks/61781	Star Pirate	\N	\N	en	\N	2020-04-08	94	\N
ebooks/61782	A Poor Gentleman	\N	\N	en	\N	2020-04-08	47	\N
ebooks/61783	Paradoxes and Problemes\r\nWith two characters and an essay of valour. Now for the first time reprinted from the editions of 1633 and 1652 with one additional probleme.	\N	\N	en	\N	2020-04-08	103	\N
ebooks/61784	Paul Jones	\N	\N	en	\N	2020-04-08	32	\N
ebooks/61785	The Plus Food for Minus Meals	\N	\N	en	\N	2020-04-08	41	\N
ebooks/61786	A Manual of Mending and Repairing; With Diagrams	\N	\N	en	Introduction -- Materials used in mending -- Mending broken china, porcelain, crockery, majolica, terra-cotta, brick and tile work -- Mending glass, together with several allied processes: approved cements; silicate of soda -- Wood-shavings in mending and making many objects; ornamental work of shavings; marquetry; repairing panel pictures with shavings -- Repairing woodwork -- On repairing and restoring books, manuscripts, and papers, with directions for easy binding and paper-mending; book-worms; the ravages of book-worms -- Papier-mâché: repairing toys; making grounds for pictures and walls; carton-cuir and carton-pierre -- Mending stone-work: mosaics; ceresa-work; porcelain or crockery mosaic -- Repairing ivory -- Repairing amber: how to perfectly re-join broken amber, and to imitate it; how to melt amber in fragments to a single body -- Indiarubber and gutta-percha: mending indiarubber shoes and making garments waterproof, with other applications -- Mending metal-work or repairing by means of it: fireproof cements, with iron binders -- Repairing leather-work: trunks, shoes, or in any other forms; joining straps; making cheap shoes -- To mend hats, blankets, and similar fabrics by felting -- Invisible mending of garments, laces, or embroideries -- Mending mother-of-pearl and coral -- Restoring and repairing pictures -- General recipes.	2020-04-08	208	\N
ebooks/6179	Pierre and His People: Tales of the Far North. Complete	\N	\N	en	The patrol of the Cypress Hills -- God's garrison -- A hazard of the North -- A prairie vagabond -- She of the Triple Chevron -- Three outlaws -- Shon McGann's tobogan ride -- Père Champagne -- The Scarlet Hunter -- The stone -- The tall master -- The crimson flag -- The flood -- In Pipi Valley -- Antoine and Angelique -- The cipher -- A tragedy of nobodies -- A sanctuary of the plains.	2004-11-16	67	\N
ebooks/61790	My Literary Zoo	\N	\N	en	Everybody's pets -- Devoted to dogs -- Cats -- All sorts.	2020-04-08	26	\N
ebooks/61791	The Arab conquests in Central Asia	\N	\N	en	\N	2020-04-08	70	\N
ebooks/61792	Olympic Victor Monuments and Greek Athletic Art	\N	\N	en	\N	2020-04-08	99	\N
ebooks/61793	Seul, à travers l'Atlantique	\N	\N	fr	\N	2020-04-09	54	\N
ebooks/61794	Buccaneer of the Star Seas	\N	\N	en	\N	2020-04-09	68	\N
ebooks/61795	From an Easy Chair	\N	\N	en	Science and the study of nature -- The desire to know the world of nature -- Scares and wonders -- Work at the Pasteur Institute -- The sea serpent -- Giraffes and the okapi -- The great geologists of last century -- Experiments with precious stones -- Diamonds -- Science and fisheries -- Discoveries as to malaria -- Malta fever -- A cure for sleeping sickness -- Tsetse-flies and disease -- Monkeys and fleas -- The jigger flea -- Public estimate of the value of science -- The common house-fly and others -- Cerebral inhibition -- Colour-photography and photographs of Mars -- Origin of names by errors in copying -- False news as to extinct monsters -- Mistletoe and holly -- The cattle show -- The experimental method -- Hypnotism and an experiment on the influence of the magnet -- Luminous owls and other luminous animals and plants -- Reminiscences of Lord Kelvin -- The so-called jargon of science -- Rats and the plague -- Ancient temples and astronomy -- Alchemists of to-day and yesterday -- A story of sham diamonds and pearls -- The nature of pearls -- A king who was a zoologist -- The transmission to offspring of acquired qualities -- Variation and selection among living things -- The movement, growth, and dwindling of glaciers -- Votes for women -- Tobacco and the history of smoking -- Cruelty, pain, and knowledge.	2020-04-10	78	\N
ebooks/61796	For the Birds	\N	\N	en	\N	2020-04-10	51	\N
ebooks/61797	The Planet That Time Forgot	\N	\N	en	\N	2020-04-10	114	\N
ebooks/61798	Venus Has Green Eyes	\N	\N	en	\N	2020-04-10	76	\N
ebooks/61799	The Ecclesiastical Orders of Knighthood	\N	\N	en	\N	2020-04-10	33	\N
ebooks/618	Codex Junius 11	Codex Junius XI	\N	en	Genesis (I-IV)\r\nGenesis B (IV-XIV)\r\nExodus (XLII-XLIX)\r\nDaniel (L-LV)\r\nChrist and Satan (I-VII)\r\nThe Harrowing of Hell (VIII-XII)\r\nThe Temptation.	1996-08-01	79	\N
ebooks/6180	A Romany of the Snows, vol. 1\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	Across the jumping sandhills -- A lovely bully -- The filibuster -- The gift of the simple king.	2004-07-01	6	\N
ebooks/61800	I-em-hotep and Ancient Egyptian medicine: II. Prevention of valvular disease\r\nThe Harveian Oration delivered before the Royal college of physicians on June 21, 1904	\N	\N	en	\N	2020-04-10	30	\N
ebooks/61801	Mississippi Piney Woods: A Photographic Study of Folk Architecture	\N	\N	en	\N	2020-04-10	52	\N
ebooks/61802	Quaker Strongholds	\N	\N	en	Introduction -- Organization -- The inner light -- Worship -- Free ministry -- Special testimonies -- Our calling -- Appendix.	2020-04-10	26	\N
ebooks/61803	Tales of Shipwrecks and Other Disasters at Sea	\N	\N	en	Uncle Thomas tells about the adventures of Captain Richard Falconer -- Uncle Thomas continues his narrative of Captain Falconer's adventures -- Uncle Thomas tells about the wreck of the Vryheid -- Uncle Thomas tells about the mutiny of the Bounty -- Uncle Thomas tells about the loss of the Kent East Indiaman -- Uncle Thomas tells about the wreck of the Medusa -- Uncle Thomas tells about the loss of the Winterton East Indiaman -- Uncle Thomas tells about the loss of the Royal George -- Uncle Thomas tells about the wreck of the steamers Killarney and Forfarshire -- Uncle Thomas tells about the wreck of the Albion New York packet -- Uncle Thomas tells of the loss of the Doddington East Indiaman.	2020-04-10	79	\N
ebooks/61804	Sheer Off: A Tale	\N	\N	en	\N	2020-04-11	44	\N
ebooks/61805	Goddess of the Moon	\N	\N	en	\N	2020-04-11	65	\N
ebooks/61806	When the Word is Given...\nA Report on Elijah Muhammad, Malcolm X, and the Black Muslim World	\N	\N	en	\N	2020-04-11	106	\N
ebooks/61807	Psychomancy: Spirit-Rappings and Table-Tippings Exposed	\N	\N	en	\N	2020-04-11	26	\N
ebooks/61808	Tales About Birds, Illustrative of Their Nature, Habits, and Instincts	\N	\N	en	Uncle Thomas tells about the golden eagle, and narrates various stories illustrative of its ferocity and power -- Uncle Thomas tells about the osprey, or sea-eagle, and about the white-headed or bald eagle of America -- Uncle Thomas tells several interesting tales about the ferocity and tenacity of life in the vulture, and about the greediness with which it devours its prey -- Uncle Thomas tells about the various kinds of falcons, and describes the sport of hawking, as anciently practised in England -- Uncle Thomas tells about owls, and of the curious peculiarities in their structure, which enables them to seek for and secure their prey during the night -- Uncle Thomas tells about the heron, and its place of retreat; as well as about the affection and gentleness of the stork and the crane -- Uncle Thomas tells about some interesting peculiarities in the habits of the ostrich and the emu, as well as about those of the turkey in its native forests -- Uncle Thomas tells about parrots, their seeming intelligence, and relates several curious stories of their power of imitating the human voice.	2020-04-12	79	\N
ebooks/61809	The Story of a Great Delusion in a Series of Matter-of-Fact Chapters	\N	\N	en	\N	2020-04-12	165	\N
ebooks/6181	A Romany of the Snows, vol. 2\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	Malachi -- The lake of the Great Slave -- The Red Patrol -- The going of the white swan -- At Bamber's Boom.	2004-07-01	7	\N
ebooks/61810	Revolt in the Ice Empire	Revolt in the Ice Kingdom	\N	en	\N	2020-04-12	95	\N
ebooks/61811	Quest on Io	\N	\N	en	\N	2020-04-12	53	\N
ebooks/61812	From Midshipman to Field Marshal	\N	\N	en	\N	2020-04-12	61	\N
ebooks/61813	Folklore of Wells: Being a Study of Water-Worship in East and West	\N	\N	en	\N	2020-04-12	48	\N
ebooks/61814	Ristilukki: Rakkauskertomus	\N	\N	fi	\N	2020-04-12	11	\N
ebooks/61815	Ulla ja Mark	\N	\N	fi	\N	2020-04-12	8	\N
ebooks/61816	Oeuvres complètes, tome 2	\N	\N	fr	\N	2020-04-12	23	\N
ebooks/61817	Rollo Learning to Read	\N	\N	en	\N	2020-04-12	40	\N
ebooks/61818	On Being Negro in America	\N	\N	en	\N	2020-04-12	103	\N
ebooks/61819	The Life and Times of Queen Victoria; vol. 1 of 4	\N	\N	en	\N	2020-04-12	37	\N
ebooks/6187	Northern Lights, Volume 2.	\N	\N	en	To-morrow -- Qu'appelle -- The stake and the plumb-line.	2004-07-01	8	\N
ebooks/61905	Oeuvres complètes, tome 4	\N	\N	fr	\N	2020-04-23	19	\N
ebooks/6182	A Romany of the Snows, vol. 3\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	The Bridge House -- The epaulettes -- The house with the broken shutter -- The finding of Fingall -- Three commandments in the vulgar tongue.	2004-07-01	6	\N
ebooks/61820	The American Missionary — Volume 37, No. 9, September, 1883	\N	\N	en	\N	2020-04-12	12	\N
ebooks/61821	The Girl's Own Paper, Vol. XX: No. 1019, July 8, 1899	\N	\N	en	\N	2020-04-13	27	\N
ebooks/61822	Alleluja: dramma in tre atti	\N	\N	it	\N	2020-04-13	9	\N
ebooks/61823	The Old-Time Spelling School; In Three Parts	\N	\N	en	Pt. I. Golden valley -- Pt. II. The contest -- Pt. III. Musical.	2020-04-13	31	\N
ebooks/61824	A régi jó táblabirák: Regény	\N	\N	hu	\N	2020-04-13	13	\N
ebooks/61825	Meine erste Weltreise	Account of a voyage round the world, in the years 1768, 1769, 1770 and 1771. German	\N	de	\N	2020-04-13	37	\N
ebooks/61826	Beyond Light	\N	\N	en	\N	2020-04-13	149	\N
ebooks/61827	Langs de Zuiderzee	\N	\N	nl	\N	2020-04-13	36	\N
ebooks/61828	A Popular History of England, From the Earliest Times to the Reign of Queen Victoria; Vol. II	\N	\N	en	\N	2020-04-14	81	\N
ebooks/61829	Peggy from Kerry	\N	\N	en	\N	2020-04-14	58	\N
ebooks/6183	A Romany of the Snows, vol. 4\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	Little Babiche -- At Point o' Bugles -- The spoil of the puma -- The trail of the sun dogs -- The pilot of Belle Amour.	2004-07-01	6	\N
ebooks/61830	Dick Merriwell's Assurance; Or, In His Brother's Footsteps	\N	\N	en	\N	2020-04-15	31	\N
ebooks/61831	Cristóbal Colón y el descubrimiento de América, Tomo 1\r\nHistoria de la geografía del nuevo continente y de los progresos de la astronomía náutica en los siglos XV y XVI	\N	\N	es	\N	2020-04-14	133	\N
ebooks/61832	Cristóbal Colón y el descubrimiento de América, Tomo 2\r\nHistoria de la geografía del nuevo continente y de los progresos de la astronomía náutica en los siglos XV y XVI	\N	\N	es	\N	2020-04-14	65	\N
ebooks/61833	Der Harz	\N	\N	de	Einleitung -- Geographischer Überblick -- Geologische Übersicht -- Das Klima -- Geschichtlicher Überblick -- Land und Leute -- Die Hochebene von Klausthal -- Die Söselandschaft -- Die Innerstelandschaft -- Die Okerlandschaft -- Die Oderlandschaft -- Der Brocken und das Brockenfeld -- Radau, Ecker und Ilse -- Die Holtemme -- Die Bodelandschaft -- Die Selkelandschaft -- Die Wipperlandschaft; Mansfelder Bergbaugebiet -- Die Helmelandschaft.	2020-04-14	45	\N
ebooks/61834	The City of Dreadful Night	\N	\N	en	A real live city -- The reflections of a savage -- The council of the gods -- On the banks of the Hugli -- With the Calcutta police -- The city of dreadful night -- Deeper and deeper still -- Concerning Lucia.	2020-04-14	208	\N
ebooks/61835	Samlade skaldeförsök	\N	\N	sv	\N	2020-04-14	6	\N
ebooks/61836	Chicago and its cess-pools of infamy	\N	\N	en	\N	2020-04-14	46	\N
ebooks/61837	Tarzan and the Ant Men	\N	\N	en	\N	2020-04-15	297	\N
ebooks/61838	Kurjuksen kulukusta pelastunna: Entisestään vähissä meärin loajennettu murrejuttu	\N	\N	fi	\N	2020-04-15	8	\N
ebooks/61839	The Wreck of the Corsaire	\N	\N	en	\N	2020-04-15	58	\N
ebooks/6184	A Romany of the Snows, vol. 5\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	The cruise of the "Ninety-Nine" -- Romany of the snows -- The plunderer.	2004-07-01	6	\N
ebooks/61840	The Running Fight	\N	\N	en	\N	2020-04-15	36	\N
ebooks/61841	Tizio Caio Sempronio: Storia mezzo romana	\N	\N	it	\N	2020-04-15	26	\N
ebooks/61842	The Castaway	\N	\N	en	\N	2020-04-16	121	\N
ebooks/61843	Exit From Asteroid 60	\N	\N	en	\N	2020-04-16	79	\N
ebooks/61844	The Stellar Legion	\N	\N	en	\N	2020-04-15	229	\N
ebooks/61845	Space-Liner X-87	\N	\N	en	\N	2020-04-15	120	\N
ebooks/61846	The American Missionary — Volume 37, No. 10, October, 1883	\N	\N	en	\N	2020-04-16	14	\N
ebooks/61847	Tinkle, the Trick Pony: His Many Adventures	\N	\N	en	\N	2020-04-16	34	\N
ebooks/61848	Kristiina Lauritsantytär 1 (of 3): Seppele	\N	\N	fi	\N	2020-04-16	22	\N
ebooks/61849	Dalla spuma del mare	\N	\N	it	\N	2020-04-16	20	\N
ebooks/6185	A Romany of the Snows, Complete\r\nBeing a Continuation of the Personal Histories of "Pierre and His People" and the Last Existing Records of Pretty Pierre	\N	\N	en	Across the jumping sandhills -- A lovely bully -- The filibuster -- The gift of the simple king -- Malachi -- The lake of the Great Slave -- The Red Patrol -- The going of the white swan -- At Bamber's Boom -- The Bridge House -- The epaulettes -- The house with the broken shutter -- The finding of Fingall -- Three commandments in the vulgar tongue -- Little Babiche -- At Point o' Bugles -- The spoil of the puma -- The trail of the sun dogs -- The pilot of Belle Amour -- The cruise of the "Ninety-Nine" -- Romany of the snows -- The plunderer.	2004-11-16	25	\N
ebooks/61850	Riesen und Drachen der Vorzeit. Geschichte der Erde, Dritter Teil	\N	\N	de	\N	2020-04-16	39	\N
ebooks/61851	El crimen y el castigo	Prestuplenie i nakazanie. Spanish	\N	es	\N	2020-04-16	186	\N
ebooks/61852	Kittens and Cats: A First Reader	\N	\N	en	\N	2020-04-17	87	\N
ebooks/61853	Frank Merriwell's False Friend; Or, An Investment in Human Nature	\N	\N	en	\N	2020-04-17	39	\N
ebooks/61854	The Runaway Equator, and the Strange Adventures of a Little Boy in Pursuit of It	\N	\N	en	\N	2020-04-17	45	\N
ebooks/61855	Phantom of the Seven Stars	\N	\N	en	\N	2020-04-17	128	\N
ebooks/61856	Oeuvres complètes, tome 3	\N	\N	fr	\N	2020-04-17	33	\N
ebooks/61857	Bashful Fifteen	Bashful 15	\N	en	\N	2020-04-17	58	\N
ebooks/61858	Revolt on Io	\N	\N	en	\N	2020-04-17	117	\N
ebooks/61859	The Ultimate Salient	\N	\N	en	\N	2020-04-17	105	\N
ebooks/6186	Northern Lights, Volume 1.	\N	\N	en	A lodge in the wilderness -- One at Red Man's River -- The stroke of the hour -- Buckmaster's boy.	2004-07-01	8	\N
ebooks/61860	Marta	\N	\N	eo	\N	2020-04-17	46	\N
ebooks/61861	Old London Street Cries and the Cries of To-day\r\nWith Heaps of Quaint Cuts Including Hand-coloured Frontispiece	\N	\N	en	\N	2020-04-18	59	\N
ebooks/61862	Metsäsissi: Kuvaus Amerikan Lännestä	\N	\N	fi	\N	2020-04-18	20	\N
ebooks/61863	4-1/2B, Eros	4 1/2 B, Eros	\N	en	\N	2020-04-18	120	\N
ebooks/61864	Captain Billy's Whiz Bang, Vol. 3, No. 27, November, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-04-18	65	\N
ebooks/61865	The Master of Man: The Story of a Sin	\N	\N	en	\N	2020-04-18	120	\N
ebooks/61866	The American Missionary — Volume 37, No. 11, November, 1883	\N	\N	en	\N	2020-04-18	10	\N
ebooks/61867	The Deep Sea Hunters: Adventures on a Whaler	\N	\N	en	\N	2020-04-19	52	\N
ebooks/61868	Jean-Christophe Volume 1\r\nL'Aube, Le Matin, L'Adolescent	\N	\N	fr	\N	2020-04-19	72	\N
ebooks/61871	Spirit Slate Writing and Kindred Phenomena	\N	\N	en	The single slate -- The double slate -- Miscellaneous slate tests -- Mind reading and kindred phenomena -- Table lifting and spirit rapping -- Spiritualistic ties -- Post tests, handcuffs, spirit collars, etc. -- Séances and miscellaneous spirit tricks -- Miscellaneous tricks.	2020-04-19	66	\N
ebooks/61872	Treasure of Triton	\N	\N	en	\N	2020-04-19	132	\N
ebooks/61873	Warum und Weil. Physikalischer Teil.\r\nFragen und Antworten aus den wichtigsten Gebieten der gesammten Naturlehre.	\N	\N	de	\N	2020-04-19	19	\N
ebooks/61874	Alma vasca	\N	\N	es	La inmensidad verde -- El ceremonioso tamboril -- Día de fiesta en un pueblo vasco -- Junto a la carretera -- Cataliñ -- Los remeros olímpicos -- Elogio de mar Cantábrico -- El río dinámico -- Elogio de los campanarios -- El viento del sur -- Los bebedores de sidra -- Los versolaris -- El humor anacreóntico de los vascos -- Visión de pueblo antiguo -- Camino de las montañas -- La patria de los pastores -- Meditación en la cumbre -- La timidez de los vascos -- La preocupación de la hidalguía -- El problema de los nervios -- Diferenciaciones y parecidos -- Ideas finales.	2020-04-19	31	\N
ebooks/61875	Animal Stories from Eskimo Land\nAdapted from the Original Eskimo Stories Collected by Dr. Daniel S. Neuman	\N	\N	en	Foreword -- The journey to Eskimo Land -- Ivango or the lost sister -- The robin, the crow and the fox -- The proud mouse -- The crow and the daylight -- The orphan boy -- A race between a reindeer and a tom-cod -- Why they have summer on St. Lawrence Island -- The lost son -- The crow and the owl -- The running stick -- The treacherous crow and his cousin, the mink -- Good and bad weather -- How the white whales happened -- A giant and his drum -- Lovek and Seranak -- The caribou -- A fox story -- Mi-e-rak-puk.	2020-04-20	76	\N
ebooks/61876	Jean-Christophe, Volume 2\r\nLa Révolte, La Foire sur la Place	\N	\N	fr	\N	2020-04-20	60	\N
ebooks/61877	Dangerous Dilemmas: Startling but True	\N	\N	en	The origin of "Dangerous dilemmas" -- The Christmas wine-hamper fraud -- My first and only appearance as an auctioneer -- The two mysterious dominos -- The fifteen postage-stamp puzzle -- A head defeat; an attempt to win the Cambridgeshire -- The strange disappearance and stranger recovery of the countess's diamonds -- Cremorne: a romance of the derby -- How to satisfy one's creditors with waste paper -- Lord Seamord's false funeral -- Taking a mean advantage of a fire -- The attempted murder in the air -- My two matches, or Waterloo avenged -- Unfortunate postage-stamp -- The silver gauntlet -- My revenges at billiards.	2020-04-20	117	\N
ebooks/61878	The Manor School	\N	\N	en	\N	2020-04-20	75	\N
ebooks/61879	Bűbájosok (Novellák)	\N	\N	hu	A detektiv -- Horoszkóp -- Verpeléty -- Kék gyász -- A gipszangyal -- Kártya -- Amália -- Néhány levél a «Zöld Napló»-ból -- Tű -- Rongyos gavallér -- X... kalandornő -- A kövér biró -- Komédia -- Április bolondja -- Leányok -- A bolond magyar -- Oligocén és Eocén -- Bácskai barátom -- Páva -- A súgó -- Borotva.	2020-04-20	19	\N
ebooks/6188	Northern Lights, Volume 3.	\N	\N	en	When the swallows homeward fly -- George's wife -- Marcile.	2004-07-01	3	\N
ebooks/61880	The Construction of the Small House\r\nA Simple and Useful Source of Information of the Methods of Building Small American Homes, for Anyone Planning to Build	\N	\N	en	Present-day economic troubles -- General types and costs -- Essential standards of quality in building materials -- Types of wooden-frame construction -- Construction of the masonry and wood dwelling -- Safeguards against fire in dwellings -- Poor methods of construction employed by unscrupulous builders -- Essential features of good plumbing -- Methods of heating -- Lighting and electric work -- Construction of the trim -- Lessons taught by depreciation -- Selecting materials from advertisements -- Roofing materials -- Painting and varnishing the house -- Labor-saving devices for the home -- Concrete work around the house -- Classification and construction of the architectural motifs used in small-house designing -- Traditions of building from which our modern methods are derived -- Traditions of the construction of doors and windows -- Building the setting for the house -- Financing the construction work.	2020-04-20	241	\N
ebooks/61881	Kotipoluilta I: Pieniä kertoelmia	\N	\N	fi	Uusi ystävä -- Nuoruuteni ajoilta -- Kaksi valapattoista -- Tapaturma -- Hajanaisia piirteitä elämästäni -- Valoa ja varjoa -- Hattuni historia -- Onnea pakoon.	2020-04-21	7	\N
ebooks/61882	Kotipoluilta II: Pieniä kertoelmia	\N	\N	fi	Elli -- Muuan lammasjuttu -- Juha Juhanpojan elämän tarina -- Miisu raukka -- Kotoinen jutelma -- Ei pyyssä kahen jakoa -- Kilparadalla -- Paininlyöjä.	2020-04-21	3	\N
ebooks/61883	Prevailing Prayer: What Hinders It?	\N	\N	en	The prayers of the Bible -- Adoration -- Confession -- Restitution -- Thanksgiving -- Forgiveness -- Unity -- Faith -- Petition -- Submission -- Answered prayers.	2020-04-21	76	\N
ebooks/61884	The War-Nymphs of Venus	\N	\N	en	\N	2020-04-21	232	\N
ebooks/61885	Ricordi d'infanzia e di scuola\r\nseguìti da Bambole e marionette, Gente minima, Piccoli studenti, Adolescenti, Due di spade e due di cuori	\N	\N	it	\N	2020-04-21	89	\N
ebooks/61886	Behind the veil at the Russian court	\N	\N	en	\N	2020-04-21	122	\N
ebooks/61887	Una historia de dos ciudades	A tale of two cities. Spanish	\N	es	\N	2020-04-22	172	\N
ebooks/61888	Chinook, the Cinnamon Cub	\N	\N	en	\N	2020-04-22	54	\N
ebooks/61889	Lectures on the Principles of Political Obligation\r\nReprinted from Green's Philosophical Works, vol. II., with Preface by Bernard Bosanquet	\N	\N	en	\N	2020-04-22	27	\N
ebooks/6189	Northern Lights, Volume 4.	\N	\N	en	A man, a famine, and a heathen boy -- The healing springs and the pioneers -- The little widow of Jansen -- Watching the rise of Orion.	2004-07-01	3	\N
ebooks/61890	The Dragon-Queen of Jupiter	\N	\N	en	\N	2020-04-22	229	\N
ebooks/61891	Der Schwarzwald	\N	\N	de	\N	2020-04-22	43	\N
ebooks/61892	A kőszivű ember fiai (1. rész): Regény	\N	\N	hu	\N	2020-04-22	80	\N
ebooks/61893	A kőszivű ember fiai (2. rész): Regény	\N	\N	hu	\N	2020-04-22	71	\N
ebooks/61894	The World-Struggle for Oil	La lutte mondiale pour le pétrole. English	\N	en	\N	2020-04-22	43	\N
ebooks/61895	Space-Wolf	\N	\N	en	\N	2020-04-22	135	\N
ebooks/61896	Angels in Art	\N	\N	en	\N	2020-04-22	83	\N
ebooks/61897	Pieni palvelustyttö	A little maid. Finnish	\N	fi	\N	2020-04-23	12	\N
ebooks/61898	Paholaisen silmä	Lucifers øie. Finnish	\N	fi	\N	2020-04-26	21	\N
ebooks/61899	The Pirate Submarine	\N	\N	en	\N	2020-04-23	100	\N
ebooks/619	The Warden	\N	\N	en	\N	1996-08-01	420	\N
ebooks/6190	Northern Lights, Volume 5.	\N	\N	en	The error of the day -- The whisperer -- As deep as the sea.	2004-07-01	10	\N
ebooks/61900	The Educational Writings of Richard Mulcaster	\N	\N	en	\N	2020-04-23	26	\N
ebooks/61901	The Mythology of Greece and Rome, With Special Reference to Its Use in Art	\N	\N	en	\N	2020-04-23	190	\N
ebooks/61902	How Salvator Won, and Other Recitations	\N	\N	en	\N	2020-04-23	53	\N
ebooks/61904	World of Mockery	\N	\N	en	\N	2020-04-23	107	\N
ebooks/61906	Sämtliche Werke 5-6: Die Dämonen	\N	\N	de	\N	2020-04-23	71	\N
ebooks/61907	Genesis!	\N	\N	en	\N	2020-04-24	146	\N
ebooks/61908	Scott Burton in the Blue Ridge	\N	\N	en	\N	2020-04-23	41	\N
ebooks/61909	History of the Ordinance of 1787 and the Old Northwest Territory\r\nA Supplemental Text for School Use	\N	\N	en	\N	2020-04-23	45	\N
ebooks/6191	Northern Lights, Complete	\N	\N	en	A lodge in the wilderness -- One at Red Man's River -- The stroke of the hour -- Buckmaster's boy -- To-morrow -- Qu'appelle -- The stake and the plumb-line -- When the swallows homeward fly -- George's wife -- Marcile -- A man, a famine, and a heathen boy -- The healing springs and the pioneers -- The little widow of Jansen -- Watching the rise of Orion -- The error of the day -- The whisperer -- As deep as the sea.	2004-11-16	83	\N
ebooks/61910	A Funeral Sermon Preach'd on the Decease of the Right Honourable the Lady Elizabeth Cutts\r\nLate Wife of the Right Honourable the Lord Cutts, on the 5th of December, 1697, at Kensington Church	\N	\N	en	\N	2020-04-24	15	\N
ebooks/61911	The Oxbow Wizard	\N	\N	en	\N	2020-04-24	68	\N
ebooks/61912	Az elátkozott család: Regény	\N	\N	hu	\N	2020-04-24	17	\N
ebooks/61913	History of the Reformation in Europe in the Time of Calvin, Vol. 7 (of 8)	\N	\N	en	\N	2020-04-24	24	\N
ebooks/61914	Effie Ogilvie: the story of a young life; vol. 1	\N	\N	en	\N	2020-04-24	19	\N
ebooks/61915	Effie Ogilvie: the story of a young life; vol. 2	\N	\N	en	\N	2020-04-24	13	\N
ebooks/61916	Effie Ogilvie: the story of a young life (Complete)	\N	\N	en	\N	2020-04-24	45	\N
ebooks/61917	Educación común en el Estado de Buenos-Aires	\N	\N	es	\N	2020-04-26	15	\N
ebooks/61918	Adventures in Silence	\N	\N	en	Introduction -- Terrors that are imaginary -- On the road to silence -- Head noises and subjective audition -- Facing the hard situation -- A heart for any fate -- Memories of early life -- Experimenting with the deaf man -- Companions in trouble -- The approach to silence -- Mixing word meanings -- The whispering wire -- "No music in himself" -- Silence not always golden -- Cases of mistaken identity -- All in a lifetime -- "Such tricks hath strong imagination" -- "The terror that flieth by night" -- "Grouch" or gentleman.	2020-04-24	77	\N
ebooks/61919	Dead Man's Planet	\N	\N	en	\N	2020-04-24	155	\N
ebooks/6192	Mrs. Falchion, Volume 1.	\N	\N	en	\N	2004-07-01	4	\N
ebooks/61920	Les amours du chevalier de Faublas, tome 1/5	\N	\N	fr	\N	2020-04-25	82	\N
ebooks/61921	Viaggj del Capitano Lemuel Gulliver in Diversi Paesi Lontani	\N	\N	it	\N	2020-04-25	26	\N
ebooks/61922	On the Lady Chapel in Chester Cathedral	\N	\N	en	\N	2020-04-25	30	\N
ebooks/61923	The Proportions of Christian Liberality\r\nA sermon, preached before a Monthly Association of Congregational Ministers and Churches, held at Trevor Chapel, Brompton, April 8, 1824	\N	\N	en	\N	2020-04-25	18	\N
ebooks/61924	On the Architectural History of Chester Cathedral	\N	\N	en	\N	2020-04-25	28	\N
ebooks/61925	Challenge	\N	\N	en	\N	2020-04-25	89	\N
ebooks/61926	Memoirs of Doctor Burney (Vol. 2 of 3)\r\nArranged from his own manuscripts, from family papers, and from personal recollections by his daughter, Madame d'Arblay	\N	\N	en	\N	2020-04-25	38	\N
ebooks/61927	Invaders of the Forbidden Moon	\N	\N	en	\N	2020-04-25	135	\N
ebooks/61928	Komet und Weltuntergang	\N	\N	de	\N	2020-04-25	34	\N
ebooks/61929	Il dolce far niente: Scene della vita veneziana del secolo passato	\N	\N	it	\N	2020-04-25	31	\N
ebooks/6193	Mrs. Falchion, Volume 2.	\N	\N	en	\N	2004-07-01	3	\N
ebooks/61930	Observations on the State of Religion and Literature in Spain	\N	\N	en	\N	2020-04-25	19	\N
ebooks/61931	Narrative of the Most Extraordinary and Distressing Shipwreck of the Whale-ship Essex, of Nantucket;\r\nWhich Was Attacked and Finally Destroyed by a Large Spermaceti-whale, in the Pacific Ocean; With an Account of the Unparalleled Sufferings of the Captain and Crew During a Space of Ninety-three Days at Sea, in Open Boats in the Years 1819 & 1820.	\N	\N	en	\N	2020-04-25	106	\N
ebooks/61932	Come and Find Me	\N	\N	en	\N	2020-04-25	99	\N
ebooks/61933	Kotipoluilta III: Pieniä kertoelmia	\N	\N	fi	Kun Kirsti todisti väärin -- Lampiniemen Kristian -- Pikku Jaakon muistoksi -- Naimapuuhia -- Perhevirkistyksiä -- Helmilän Hilma -- Leenan Kasperi.	2020-04-25	5	\N
ebooks/61934	Kotipoluilta IV: Pieniä kertoelmia	\N	\N	fi	Halla -- Kaksi markkaa -- Kesäinen kertomus -- Lompakko -- Kaksi hääiltaa -- Tyhjää varjoa vain -- Surman sijoilla -- Taistelu ja voitto -- Maailmankiertäjä -- Heikkas-ukon romaani.	2020-04-25	4	\N
ebooks/61935	Outdoor pastimes of an American hunter	\N	\N	en	With the cougar hounds -- A Colorado bear hunt -- Wolf-coursing -- Hunting in the cattle country; the prongbuck -- A shot at a mountain sheep -- The whitetail deer -- The mule-deer or Rocky Mountain blacktail -- The wapiti or round-horned elk -- Wilderness reserves; the Yellowstone Park -- Books on big game -- At home -- In the Louisiana canebrakes -- Small country neighbors.	2020-04-25	151	\N
ebooks/61936	Sinapismos	\N	\N	pt	\N	2020-04-25	16	\N
ebooks/61937	A Prose English Translation of Harivamsha	\N	\N	en	\N	2020-04-25	127	\N
ebooks/61938	The Burston School Strike	\N	\N	en	\N	2020-04-26	32	\N
ebooks/61939	A Child's Dream of the Zoo	\N	\N	en	\N	2020-04-26	48	\N
ebooks/6194	Mrs. Falchion, Complete	\N	\N	en	\N	2004-11-16	137	\N
ebooks/61940	A Sermon: Thou shalt not commit Adultery	\N	\N	en	\N	2020-04-26	28	\N
ebooks/61941	Mansikoita ja Mustikoita IV	\N	\N	fi	\N	2020-04-26	3	\N
ebooks/61942	South to Propontis	\N	\N	en	\N	2020-04-26	171	\N
ebooks/61943	The Victory of Klon	\N	\N	en	\N	2020-04-26	132	\N
ebooks/61944	The New Science of Controlled Breathing, Vol. 1 (of 2)\r\nThe Secret of Strength, Energy and Beauty—Through Breath Control	\N	\N	en	\N	2020-04-26	87	\N
ebooks/61945	The New Science of Controlled Breathing, Vol. 2 (of 2)\nThe Secret of Strength, Energy and Beauty—Through Breath Control	\N	\N	en	\N	2020-04-26	70	\N
ebooks/61946	Jesse James' Desperate Game; Or, The Robbery of the Ste. Genevieve Bank	\N	\N	en	\N	2020-04-27	134	\N
ebooks/61947	Edinburgh Papers. Edinburgh Merchants and Merchandise in Old Times	\N	\N	en	\N	2020-04-26	44	\N
ebooks/61948	Mittelniederdeutsches Handwörterbuch	\N	\N	de	\N	2020-04-26	125	\N
ebooks/61949	The Impending Sword: A Novel (Vol. 1 of 3)	\N	\N	en	\N	2020-04-26	120	\N
ebooks/6195	Cumner's Son and Other South Sea Folk — Volume 01	\N	\N	en	Cumner's son.	2004-07-01	31	\N
ebooks/61950	Proktols of Neptune	\N	\N	en	\N	2020-04-27	163	\N
ebooks/61951	The Raiders of Saturn's Ring	The Raiders of Saturn's Rings	\N	en	\N	2020-04-27	127	\N
ebooks/61952	Spawn of the Venus Sea	\N	\N	en	\N	2020-04-27	125	\N
ebooks/61953	The Story of My Life and Work	\N	\N	en	\N	2020-04-27	158	\N
ebooks/61954	The Lady's Walk	\N	\N	en	The Lady's Walk -- The ship's doctor.	2020-04-27	97	\N
ebooks/61955	U-Boot-Abenteuer im Sperrgebiet	\N	\N	de	\N	2020-04-27	50	\N
ebooks/61956	The Early Irish Monastic Schools\nA study of Ireland's contribution to early medieval culture	\N	\N	en	\N	2020-04-27	101	\N
ebooks/61957	Wilhelm Hauffs sämtliche Werke in sechs Bänden. Bd. 6	\N	\N	de	Märchen	2020-04-27	73	\N
ebooks/61958	Sargasso of the Stars	\N	\N	en	\N	2020-04-27	120	\N
ebooks/61959	Anglo-American Memories	\N	\N	en	\N	2020-04-27	34	\N
ebooks/6196	Cumner's Son and Other South Sea Folk — Volume 02	\N	\N	en	The high court of Budgery-Gar -- An epic in yellow -- Dibbs, R.N. -- A little masquerade -- Derelict -- Old roses -- My wife's lovers -- The stranger's hut.	2004-07-01	31	\N
ebooks/61960	Farkasvér	White Fang. Hungarian	\N	hu	\N	2020-04-27	35	\N
ebooks/61961	Le français tel que le parlent nos tirailleurs sénégalais	\N	\N	fr	\N	2020-04-27	48	\N
ebooks/61962	The Holy Piby	\N	\N	en	\N	2020-04-27	51	\N
ebooks/61963	We	\N	\N	en	\N	2020-04-27	1281	\N
ebooks/61964	An Essay on the State of England\r\nIn Relation to Its Trade, Its Poor, and Its Taxes, for Carrying on the Present War Against France	\N	\N	en	\N	2020-04-28	40	\N
ebooks/61965	Lettres d'un innocent	\N	\N	fr	\N	2020-04-28	44	\N
ebooks/61966	Abraham Lincoln's Lost Speech, May 29, 1856\r\nA Souvenir of the Eleventh Annual Lincoln Dinner of the Republican Club of the City of New York, at the Waldorf, February 12, 1897	\N	\N	en	\N	2020-04-28	79	\N
ebooks/61967	The Star of Satan	\N	\N	en	\N	2020-04-28	189	\N
ebooks/61968	The Ballad of Blaster Bill	\N	\N	en	\N	2020-04-28	135	\N
ebooks/61969	Prince Dusty: A Story of the Oil Regions	\N	\N	en	\N	2020-04-28	50	\N
ebooks/6197	Cumner's Son and Other South Sea Folk — Volume 03	\N	\N	en	The planter's wife -- Barbara Golding -- The lone corvette.	2004-07-01	23	\N
ebooks/61970	Jean-Christophe Volume 3\r\nAntoinette, Dans la maison, Les Amies	\N	\N	fr	\N	2020-04-28	66	\N
ebooks/61971	A Popular History of England, From the Earliest Times to the Reign of Queen Victoria; Vol. III	\N	\N	en	\N	2020-04-29	102	\N
ebooks/61972	Kirjoja ja kirjailijoita II	\N	\N	fi	Aleksis Kiven kirjeet -- Kaarlo Kramsu, vapaan Suomen runoilija -- E. Aspelin-Haapkylä kirjallisuusarvostelijana -- "Papin tytär" -- J. Siljo -- F.E. Sillanpään esikoisteos -- "Kansallista itsetutkistelua" -- Gustav Philip Creutz -- Topelius lyyrikkona -- Arvostelusta ja arvostelun arvostelusta -- Eräs kirja kansanvallasta -- Leo Tolstoi ja Venäjän vallankumous -- Georg Brandesin teoksia I & II -- Tshekkiläiset maailmansodassa -- Romain Rolland ja hänen "Jean Christophensa" -- Emile Verhaeren ja hänen viimeinen runokokoelmansa -- Tutkimus Gustaf Frödingistä -- Shakespearen ja Cervantesin päivänä -- Goethe ja Luther -- Goethen äiti -- Eräs Goethen ystävätär -- Goethe sotakirjailijana -- Goethe ja Napoleon.	2020-04-29	15	\N
ebooks/61973	The Giant Fish of Florida	\N	\N	en	\N	2020-04-29	55	\N
ebooks/61974	The Book of the Thousand Nights and a Night — Volume 03 part 2 [Supplement]	\N	\N	en	\N	2020-04-29	83	\N
ebooks/61975	Frutti proibiti	\N	\N	it	\N	2020-04-29	30	\N
ebooks/61976	"Shadrach"	\N	\N	en	\N	2020-04-29	185	\N
ebooks/61977	The Domestic Slave Trade of the Southern States	\N	\N	en	\N	2020-04-29	101	\N
ebooks/61978	War-Gods of the Void	\N	\N	en	\N	2020-04-29	218	\N
ebooks/61979	Igy is történhetik: Novellák	\N	\N	hu	Előszó -- Az öreg Borkonyi -- Mihályi Rozália csókja -- A Bimbura halála -- Fekete Sándor levelei -- A Cirle szemei -- Szabó Márton asszonyai -- Az asszonytalan Pándyak -- Héla, Melánia, Jutka -- A „Két Elefánt“ -- Anitta, a jósnő -- Gyeley Farkas butykosa -- Az érzékeny Rubek -- A Tilala-tó titka -- Gencs Sándor leánya -- Johanna három férje -- Eszterkuthy Éva huga -- Egy éjszaka Port-Arthurban -- Tamás és Tilda -- Matild, Elza, Mary -- Mikor Bodrit legyőzték -- Béni az apostol -- Keresztelő Szent János -- Szelezsán Rákhel kísértete -- Kis Vince Sándor -- Vig Avay Ábris.	2020-04-29	24	\N
ebooks/6198	Cumner's Son and Other South Sea Folk — Volume 04	\N	\N	en	A sable Spartan -- A vulgar fraction -- How Pango Wango was annexed -- An amiable revenge -- The blind beggar and the little red peg -- A friend of the commune.	2004-07-01	27	\N
ebooks/61980	Les amours du chevalier de Faublas, tome 2/5	\N	\N	fr	\N	2020-04-30	44	\N
ebooks/61981	British Butterflies	\N	\N	en	\N	2020-04-30	104	\N
ebooks/61982	The Profession of Journalism\r\nA Collection of Articles on Newspaper Editing and Publishing, Taken From the Atlantic Monthly	\N	\N	en	Introduction / Willard Grosvenor Bleyer -- Some aspects of journalism / Rollo Ogden -- Press tendencies and dangers / Oswald Garrison Villard -- The waning power of the press / Francis E. Leupp -- Newspaper morals / H. L. Mencken -- Newspaper morals: a reply / Ralph Pulitzer -- The suppression of important news / Edward Alsworth Ross -- The personal equation in journalism / Henry Watterson -- The problem of the Associated Press / "An Observer" -- The Associated Press: a reply / Melville E. Stone -- Confessions of a provincial editor / "Paracelsus" -- The country editor of to-day / Charles Moreau Harger -- Sensational journalism and the law / George W. Alger -- The critic and the law / Richard Washburn Child -- Honest literary criticism / Charles Miner Thompson -- Dramatic criticism in the American press / James S. Metcalfe -- The humor of the colored supplement / Ralph Bergengren -- The American grub street / James H. Collins -- Journalism as a career / Charles Moreau Harger.	2020-04-30	102	\N
ebooks/61983	Southey	\N	\N	en	\N	2020-04-30	33	\N
ebooks/61984	Sylvia: A Novel	\N	\N	en	\N	2020-04-30	154	\N
ebooks/61985	Harrods for Everything	\N	\N	en	\N	2020-04-30	140	\N
ebooks/61986	Greek vase-painting (Griechische Vasenmalerei)	\N	\N	en	Preface -- The Stone and Bronze Ages -- The Geometric style -- The seventh century -- The black-figured style -- The red-figured style in the archaic period -- The style of Polygnotos and Pheidias -- Late offshoots.	2020-05-01	73	\N
ebooks/61987	Virginia's Adventure Club	\N	\N	en	\N	2020-05-01	112	\N
ebooks/61988	Erzählungen aus der Römischen Geschichte in biographischer Form	\N	\N	de	\N	2020-05-01	31	\N
ebooks/61989	Some Artists at the Fair	\N	\N	en	The decoration of the exposition / by F.D. Millet -- Types and people at the fair / by J.A. Mitchell -- The art of the White City / by Will H. Low -- Foreground and vista at the fair / by W. Hamilton Gibson -- The picturesque side / F. Hopkinson Smith.	2020-05-02	60	\N
ebooks/6199	Cumner's Son and Other South Sea Folk — Volume 05	\N	\N	en	A pagan of the south.	2004-07-01	4	\N
ebooks/61990	A Sermon Preach'd upon the Occasion of the Anniversary Thanksgiving of the Fifth of November, 1706\nat the Church of Kensington	\N	\N	en	\N	2020-05-01	24	\N
ebooks/61991	La realtà: dramma in 3 atti	\N	\N	it	\N	2020-05-01	10	\N
ebooks/61992	Norðurfari; or, Rambles in Iceland	\N	\N	en	\N	2020-05-02	43	\N
ebooks/61993	Sketches of Imposture, Deception, and Credulity	\N	\N	en	\N	2020-05-02	98	\N
ebooks/61994	Olivier Twist: Les voleurs de Londres	Oliver Twist. French	\N	fr	\N	2020-05-02	103	\N
ebooks/61995	A Girl of High Adventure	\N	\N	en	\N	2020-05-02	192	\N
ebooks/61996	Throttled! The Detection of the German and Anarchist Bomb Plotters	\N	\N	en	\N	2020-05-02	146	\N
ebooks/61997	Über den Bildungstrieb	\N	\N	de	\N	2020-05-02	20	\N
ebooks/61998	Als ich noch der Waldbauernbub war. Band 1\r\nFür die Jugend ausgewählt aus den Schriften Roseggers vom Hamburger Jugendschriftenausschuß.	\N	\N	de	Vom Urgroßvater, der auf der Tanne saß -- Ums Vaterwort -- Allerlei Spielzeug -- Wie der Meisensepp gestorben ist -- Wie ich dem lieben Herrgott mein Sonntagsjöppl schenkte -- Wie das Zicklein starb -- Dreihundert vierundsechzig und eine Nacht -- Als ich Bettelbub gewesen -- Als ich zur Drachenbinderin ritt -- Als dem kleinen Maxel das Haus niederbrannte -- Als ich das erste Mal auf dem Dampfwagen saß -- Als ich –	2020-05-02	32	\N
ebooks/61999	Runopisareita	\N	\N	fi	\N	2020-05-03	4	\N
ebooks/62	A Princess of Mars	\N	\N	en	\N	1993-04-01	1896	\N
ebooks/620	Sylvie and Bruno	\N	\N	en	\N	1996-08-01	212	\N
ebooks/6200	The Greek View of Life	\N	\N	en	The Greek view of religion -- The Greek view of the state -- The Greek view of the individual -- The Greek view of art -- Conclusion.	2004-07-01	32	\N
ebooks/62000	Radio Boys in the Secret Service; Or, Cast Away on an Iceberg	\N	\N	en	\N	2020-05-02	113	\N
ebooks/62001	The Cross: A Tract for the Times	\N	\N	en	\N	2020-05-03	45	\N
ebooks/62002	A Plain Statement of the Doctrines Objected to in the Church of Rome\r\nAnd the Reasons Fairly Assigned for Separating From Her Communion	\N	\N	en	\N	2020-05-03	33	\N
ebooks/62003	"I'm Greatly Concerned About Your Soul."	\N	\N	en	\N	2020-05-03	47	\N
ebooks/62004	The Church Rate: A Dialogue Between a Churchman and a Dissenter	\N	\N	en	\N	2020-05-03	22	\N
ebooks/62005	An Account of the Ladies of Llangollen	\N	\N	en	\N	2020-05-03	105	\N
ebooks/62006	Leben und Meinungen des Herrn Andreas von Balthesser, eines Dandy und Dilettanten	\N	\N	de	\N	2020-05-03	27	\N
ebooks/62007	Les louanges de la Folie\r\nTraicté fort plaisant en forme de paradoxe, traduict d'Italien en François par feu messire Jehan du Thier	\N	\N	fr	\N	2020-05-03	60	\N
ebooks/62008	Notes Upon Indigo	\N	\N	en	\N	2020-05-03	60	\N
ebooks/62009	The Quarterly of the Oregon Historical Society (Vol. I, No. 3)	\N	\N	en	\N	2020-05-03	22	\N
ebooks/6201	Cumner's Son and Other South Sea Folk — Complete	\N	\N	en	Cumner's son -- The high court of Budgery-Gar -- An epic in yellow -- Dibbs, R.N. -- A little masquerade -- Derelict -- Old roses -- My wife's lovers -- The stranger's hut -- The planter's wife -- Barbara Golding -- The lone corvette -- A sable Spartan -- A vulgar fraction -- How Pango Wango was annexed -- An amiable revenge -- The blind beggar and the little red peg -- A friend of the commune -- A pagan of the south.	2004-11-16	89	\N
ebooks/62010	The Photographer's Evidence; Or, Clever but Crooked	\N	\N	en	\N	2020-05-03	234	\N
ebooks/62011	The Sea and Its Living Wonders\r\nA Popular Account of the Marvels of the Deep and of the Progress of Martime Discovery from the Earliest Ages to the Present Time	\N	\N	en	\N	2020-05-03	173	\N
ebooks/62012	A Week in Wall Street\r\nBy One Who Knows	\N	\N	en	\N	2020-05-03	66	\N
ebooks/62013	Oeuvres complètes, tome 5	\N	\N	fr	\N	2020-05-03	33	\N
ebooks/62014	A Sermon Preached at Kensington Church, on June the 29th, 1794\r\nAfter the Victory Gained at Sea, June the 1st	\N	\N	en	\N	2020-05-03	20	\N
ebooks/62015	Rakkaus on nopeampi Piiroisen pässiäkin\nKertomus Korpivaaran Tutjanpohjaan tulleesta miljoonaperinnöstä	\N	\N	fi	\N	2020-05-03	9	\N
ebooks/62016	Acts of 30° & 43° Geo. III. relating to a district in the Parish of Saint Luke, Chelsea, called Hans Town	\N	\N	en	\N	2020-05-03	20	\N
ebooks/62017	A Religious Tract, Recommending a Christian's Duty, Most Respectfully, to the Parishioners of Orton on the Hill & Twycross, in the County of Leicester.	\N	\N	en	\N	2020-05-03	17	\N
ebooks/62018	The Journal of Jacob Fowler\nNarrating an Adventure from Arkansas Through the Indian\nTerritory, Oklahoma, Kansas, Colorado, and New Mexico, to\nthe Sources of Rio Grande del Norte, 1821-22	\N	\N	en	\N	2020-05-03	84	\N
ebooks/62019	Política americana	\N	\N	es	\N	2020-05-03	34	\N
ebooks/6202	When Valmond Came to Pontiac: The Story of a Lost Napoleon. Volume 1.	\N	\N	en	\N	2004-08-01	5	\N
ebooks/62020	Lightfoot, the Leaping Goat: His Many Adventures	\N	\N	en	\N	2020-05-04	84	\N
ebooks/62021	Jean-Christophe, Volume 4\r\nLe Buisson Ardent, La Nouvelle Journée	\N	\N	fr	\N	2020-05-04	57	\N
ebooks/62022	Szép Mikhál: Regény	\N	\N	hu	\N	2020-05-04	13	\N
ebooks/62023	The Life of the Rev. George Whitefield, Volume 2 (of 2)	\N	\N	en	\N	2020-05-04	29	\N
ebooks/62024	Les amours du chevalier de Faublas, tome 3/5	\N	\N	fr	\N	2020-05-04	54	\N
ebooks/62025	Positions	Positions wherein those primitive circvmstances be examined, which are necessarie for the training vp of children, either for skill in their booke, or health in their bodie	\N	en	\N	2020-05-04	129	\N
ebooks/62026	A Yankee Girl at Antietam	\N	\N	en	\N	2020-05-04	134	\N
ebooks/62027	Keeping His Course	\N	\N	en	\N	2020-05-05	92	\N
ebooks/62028	The Soul of Ann Rutledge: Abraham Lincoln's Romance	\N	\N	en	\N	2020-05-05	57	\N
ebooks/62029	Harminc novella	\N	\N	hu	Az ötödik szimfónia -- A kártya -- Két párbaj -- Signor Sabbatto -- Csókok koldusai -- Úr -- Mária! -- A gyógyulás -- Ibolya és Ágnes -- A gyermek -- Mámor -- Én -- A görög katona -- Nem kell -- A világosság -- A hazatérők -- Danse macabre -- A bosszú -- Cseléd -- Fanyar nász -- A prológus -- A kis gróf -- Matt -- A kávéház -- Az itélet -- Halott a szobában -- Visszatérés -- A halhatatlanság -- A vallomás -- A gyászoló férfi.	2020-05-05	23	\N
ebooks/6203	When Valmond Came to Pontiac: The Story of a Lost Napoleon. Volume 2.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/62030	A Capillary Crime, and Other Stories	\N	\N	en	A capillary crime -- A faded scapular -- Yatil -- Tedesco's Rubina -- Medusa's head -- The fourth waits -- The bush.	2020-05-05	103	\N
ebooks/62031	Kuningas Eerik ja lainsuojattomat: Historiallinen romaani. Edellinen osa	\N	\N	fi	\N	2020-05-05	10	\N
ebooks/62032	The Hypnotic Experiment of Dr. Reeves, and Other Stories	\N	\N	en	The hypnotic experiment of Dr. Reeves -- An international courtship -- One woman's history out of many -- Miss Cameron's art sale -- A complex question.	2020-05-05	70	\N
ebooks/62033	Blood Will Tell: The Strange Story of a Son of Ham	\N	\N	en	\N	2020-05-05	112	\N
ebooks/62034	The Mercurian	\N	\N	en	\N	2020-05-05	179	\N
ebooks/62035	A Planet for Your Thoughts	\N	\N	en	\N	2020-05-05	281	\N
ebooks/62036	The Unforgiving Offender	\N	\N	en	\N	2020-05-06	83	\N
ebooks/62037	Child of the Sun	\N	\N	en	\N	2020-05-06	293	\N
ebooks/62038	Le cronache italiane nel Medio Evo	\N	\N	it	\N	2020-05-06	58	\N
ebooks/62039	The Lorelei Death	\N	\N	en	\N	2020-05-06	183	\N
ebooks/62098	History of Greece, Volume 05 (of 12)	\N	\N	en	\N	2020-05-11	124	\N
ebooks/6204	When Valmond Came to Pontiac: The Story of a Lost Napoleon. Volume 3.	\N	\N	en	\N	2004-08-01	6	\N
ebooks/62040	Monster of the Asteroid	\N	\N	en	\N	2020-05-06	193	\N
ebooks/62041	Sienai Szent Katalin vőlegénye: Elbeszélések	\N	\N	hu	Amikor még béke volt -- Sienai szent Katalin vőlegénye -- Le bête hongroise -- Honvágy -- Örömömben -- Az örök gyermek -- Vogel Elza és a szerelem -- Eltörött az etagère -- A nagy adósság -- Erik, az ellenállhatatlan -- Te is szenvedsz, fiam? -- Feleségem, a Zsuzsi -- A tartalékos hadnagy úr hazajön -- Anusa úrileány lesz.	2020-05-06	9	\N
ebooks/62042	Thief of Mars	\N	\N	en	\N	2020-05-06	241	\N
ebooks/62043	Zurk	\N	\N	en	\N	2020-05-06	151	\N
ebooks/62044	Billy and Hans, My Squirrel Friends: A True History	\N	\N	en	\N	2020-05-06	45	\N
ebooks/62045	Leo Tolstoy	\N	\N	en	Tolstoy / G.K. Chesterton -- Leo Tolstoy as writer / G.H. Perris -- Tolstoy's place in European literature / E. Garnett -- Biographical note.	2020-05-06	198	\N
ebooks/62046	Memoirs of Doctor Burney (Vol. 3 of 3)\r\nArranged from his own manuscripts, from family papers, and from personal recollections by his daughter, Madame d'Arblay	\N	\N	en	\N	2020-05-07	54	\N
ebooks/62047	La libertà	On liberty. Italian	\N	it	\N	2020-05-07	147	\N
ebooks/62048	London	\N	\N	en	\N	2020-05-07	217	\N
ebooks/62049	Nyári zivatar: Regény	\N	\N	hu	\N	2020-05-07	20	\N
ebooks/6205	When Valmond Came to Pontiac: The Story of a Lost Napoleon. Complete	\N	\N	en	\N	2004-11-16	30	\N
ebooks/62050	Foreign Exchange	\N	\N	en	\N	2020-05-07	71	\N
ebooks/62051	Notice bio-bibliographique sur La Boëtie, suivie de La Servitude volontaire	\N	\N	fr	\N	2020-05-07	76	\N
ebooks/62052	Bailey's Dam	\N	\N	en	\N	2020-05-08	65	\N
ebooks/62053	The Geology of Mt. Mansfield State Forest	\N	\N	en	\N	2020-05-08	34	\N
ebooks/62054	The Dying Gipsy	\N	\N	en	\N	2020-05-08	55	\N
ebooks/62055	Reasons for Leaving the Church of Rome	\N	\N	en	\N	2020-05-08	81	\N
ebooks/62056	General Brock	\N	\N	en	\N	2020-05-08	59	\N
ebooks/62057	Buffalo Bill's Boy Bugler; Or, The Last of the Indian Ring	\N	\N	en	\N	2020-05-08	83	\N
ebooks/62058	Apostol a Hódságon: Regény	\N	\N	hu	\N	2020-05-08	15	\N
ebooks/62059	The Irish Peasant; Or, The History of Peter Lacy and His Wife Susan	\N	\N	en	\N	2020-05-08	49	\N
ebooks/6206	The Trail of the Sword, Volume 1	\N	\N	en	\N	2004-08-01	8	\N
ebooks/62060	Interesting Incidents Connected With the Life of George Bickers\r\nOriginally a Farmer's Parish Apprentice at Laxfield, in Suffolk, but Now Residing in Oulton	\N	\N	en	\N	2020-05-08	41	\N
ebooks/62061	Chambers's Journal of Popular Literature, Science, and Art, No. 737, February 9, 1878	\N	\N	en	\N	2020-05-08	48	\N
ebooks/62062	The Three Stages of Clarinda Thorbald	\N	\N	en	\N	2020-05-09	56	\N
ebooks/62063	The Girls of Greycliff	\N	\N	en	\N	2020-05-09	158	\N
ebooks/62064	Rules of the Western Grammar School, Brompton	\N	\N	en	\N	2020-05-09	31	\N
ebooks/62065	A Letter to Sir Richard Ford and the Other Police Magistrates\r\nUpon the Prevalancy of Gaming, and the Infamous Practices of Common Informers	\N	\N	en	\N	2020-05-09	25	\N
ebooks/62066	The Annual Report on the Health of the Parish of St. Mary Abbotts, Kensington, during the year 1874	\N	\N	en	\N	2020-05-09	23	\N
ebooks/62067	Genealogie der familie Franssen te Tegelen, van 1651 tot heden	\N	\N	nl	\N	2020-05-09	19	\N
ebooks/62068	The Face of the Earth as Seen from the Air\nA Study in the Application of Airplane Photography to Geography	\N	\N	en	\N	2020-05-09	160	\N
ebooks/62069	An Australian Ramble; Or, A Summer in Australia	\N	\N	en	\N	2020-05-09	93	\N
ebooks/6207	The Trail of the Sword, Volume 2	\N	\N	en	\N	2004-08-01	6	\N
ebooks/62070	Ylioppilas ja papintytär: Kertomus	\N	\N	fi	\N	2020-05-09	9	\N
ebooks/62071	Kunszállási emberek	\N	\N	hu	A vércse -- Köböl József -- Gyürky-Hajdu Ádám -- Pacséry Flórián -- Gábor és Brigitta -- Fehér Péter -- Matyi -- Tarányi Sándor -- A Teréz -- Pufi bácsi pofonjai -- Csermák Antalné -- Kürth Pista -- A Hlavathy-gyerekek -- Frank Éva -- Orvosok -- A Lőrinczy-gyerek -- Zólyomi Jeanette -- András csendőr lett.	2020-05-09	16	\N
ebooks/62072	Frank Merriwell's Marriage; Or, Inza's Happiest Day	\N	\N	en	\N	2020-05-09	74	\N
ebooks/62073	George Borrow's Second Tour in Wales	\N	\N	en	\N	2020-05-09	47	\N
ebooks/62074	The Girl's Own Paper, Vol. XX, No. 1020, July 15, 1899	\N	\N	en	\N	2020-05-09	62	\N
ebooks/62075	Gods of Space	\N	\N	en	\N	2020-05-09	259	\N
ebooks/62076	The Thing of Venus	\N	\N	en	\N	2020-05-09	215	\N
ebooks/62077	Captain Billy's Whiz Bang, Vol. 3, No. 28, December, 1921\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-05-09	112	\N
ebooks/62078	Queen of the Blue World	\N	\N	en	\N	2020-05-09	215	\N
ebooks/62079	Cathalina at Greycliff	\N	\N	en	\N	2020-05-09	113	\N
ebooks/6208	The Trail of the Sword, Volume 3	\N	\N	en	\N	2004-08-01	4	\N
ebooks/62080	John Cheap, the Chapman's Library. Vol. 1: Comic and Humorous\r\nThe Scottish Chap Literature of Last Century, Classified	\N	\N	en	\N	2020-05-10	101	\N
ebooks/62081	The Timber Pirate	\N	\N	en	\N	2020-05-10	138	\N
ebooks/62082	The Girl's Own Paper, Vol. XX. No. 1021, July 22, 1899	\N	\N	en	\N	2020-05-10	66	\N
ebooks/62083	Bei uns im Arzgebirg': Heiteres aus dem Erzgebirge	\N	\N	de	De Weihnachtsschlietenfahrt -- De Peremett -- Ne Roscher-Schmied-Paul sei Osterhos' -- De Hitzwell' -- De Schwammekonferenz -- De Pfingstkantat -- Die alten Zensurn -- Der labnsmüde Hos' -- Allerlä aus'n Arzgeberg -- Sist un itze -- Zefriedenhät.	2020-05-10	31	\N
ebooks/62084	The Deceased Wife's Sister, and My Beautiful Neighbour, v. 3	\N	\N	en	\N	2020-05-10	132	\N
ebooks/62085	Pied Piper of Mars	\N	\N	en	\N	2020-05-10	243	\N
ebooks/62086	Thackeray	\N	\N	en	\N	2020-05-10	154	\N
ebooks/62087	Merenvirta: Lasten Punainen Huvitus II	\N	\N	fi	\N	2020-05-10	7	\N
ebooks/62088	Kun naiset pelkäävät: Yksinäytöksinen huvinäytelmä	\N	\N	fi	\N	2020-05-10	11	\N
ebooks/62089	The Girl's Own Paper, Vol. XX, No. 1022, July 29, 1899	\N	\N	en	\N	2020-05-10	69	\N
ebooks/6209	The Trail of the Sword, Volume 4	\N	\N	en	\N	2004-08-01	6	\N
ebooks/62090	Favole per i Re d'oggi	\N	\N	it	\N	2020-05-10	36	\N
ebooks/62091	The First Duke and Duchess of Newcastle-upon-Tyne	\N	\N	en	\N	2020-05-10	90	\N
ebooks/62092	Oeuvres complètes, tome 6	\N	\N	fr	\N	2020-05-10	43	\N
ebooks/62093	Rick and Ruddy Out West	\N	\N	en	\N	2020-05-11	114	\N
ebooks/62094	The Middle Five: Indian Boys at School	\N	\N	en	\N	2020-05-14	143	\N
ebooks/62095	The Three Voyages of Captain Cook Round the World. Vol. V. Being the First of the Third Voyage	\N	\N	en	\N	2020-05-11	177	\N
ebooks/62096	The Ballad of Venus Nell	\N	\N	en	\N	2020-05-11	235	\N
ebooks/62097	The Last Martian	\N	\N	en	\N	2020-05-11	435	\N
ebooks/62099	A bűvös erszény és egyéb elbeszélések	\N	\N	hu	\N	2020-05-11	20	\N
ebooks/621	The Varieties of Religious Experience: A Study in Human Nature	\N	\N	en	\N	1996-08-01	2198	\N
ebooks/6210	The Trail of the Sword, Complete	\N	\N	en	\N	2004-11-16	34	\N
ebooks/62100	Un amour de Swann	\N	\N	fr	\N	2020-05-11	161	\N
ebooks/62101	Robur, o Conquistador	Robur le conquérant. Portuguese	\N	pt	\N	2020-05-11	100	\N
ebooks/62102	Education	\N	\N	en	\N	2020-05-11	106	\N
ebooks/62103	The American Spirit in the Writings of Americans of Foreign Birth	\N	\N	en	Introduction -- Acknowledgments -- Philip Schaff: Cosmopolitan character of "American nationality" -- Frances D'Arusmont: The constitution and establishment of the federal government -- Francis Lieber: A German immigrant points out the dangers of segregation; Political liberty in America -- Carl Schurz: An immigrant's tribute to Lincoln; "True Americanism" -- Edwin Lawrence Godkin: An immigrant's faith in democracy -- John Boyle O'Reilly: "The exile of the Gael"; "The pilgrim fathers"; "Liberty lighting the world"; "America" -- Hans Mattson: Scandinavian contribution to American nationality -- Jacob Riis: "A young man's hero", an immigrant's tribute to Roosevelt -- Jacob Van der Zee: "Why Dutch emigrants turned to America" -- Edward Bok -- Oscar Solomon Straus: "America and the spirit of American Judaism" -- Felix Adler: The American ideal -- Mary Antin: An immigrant's tribute to the public school and to George Washington; "The law of the fathers", a view of the Declaration of Independence -- Abraham Mitrie Rihbany: America offers something better than money; An immigrant tells his struggles with the English language -- Edward Alfred Steiner: "The criminal immigrant"; Industrialism and the immigrant -- George A. Gordon: "The foreign-born American citizen", cost, privilege and duties of his citizenship -- Seraphim G. Canoutas: Americanization, its principles and meaning -- Stefano Miele: Some obstacles to Americanization -- John Kulamer: "The American spirit and Americanization" -- Enrico C. Sartorio: Patronizing the foreigner; Training for citizenship -- Otto Hermann Kahn: "Capital and labor, a fair deal" -- Marcus Eli Ravage: The new immigration; What college life in the west did for an immigrant -- Elizabeth G. Stern: The pathos of readjustment -- Robert M. Wernaer: "The soul of America"; "We must be true" -- Angelo Patri: An immigrant and his father; An immigrant and the children -- Anzia Yezierska: "How I found America".	2020-05-12	94	\N
ebooks/62104	Syvistä hetteistä	\N	\N	fi	Palkka -- Lopputili -- Syvistä hetteistä -- Velkaantunut -- Näyttämön takaa -- Kerran konsertissa -- Tienristeyksessä -- Ystävyys -- Kuolinisku.	2020-05-12	8	\N
ebooks/62105	The Girl Scouts' Vacation Adventures	\N	\N	en	\N	2020-05-12	132	\N
ebooks/62106	Le gibet de Montfaucon (étude sur le vieux Paris)	\N	\N	fr	\N	2020-05-12	54	\N
ebooks/62107	Egész az északi polusig!; A ki a szivét a homlokán hordja	\N	\N	hu	\N	2020-05-12	18	\N
ebooks/62108	La Perse, la Chaldée et la Susianne	\N	\N	fr	\N	2020-05-12	97	\N
ebooks/62109	The Star Mouse	\N	\N	en	\N	2020-05-12	408	\N
ebooks/6211	The Translation of a Savage, Volume 1	\N	\N	en	\N	2004-08-01	10	\N
ebooks/62110	Radio Boys in the Flying Service; or, Held For Ransom by Mexican Bandits	\N	\N	en	\N	2020-05-13	123	\N
ebooks/62111	Huszonegy novella	\N	\N	hu	Ilka -- A megrettent város -- A harmadik -- Szinészek -- Álmok -- Másodszor -- A jó ember és a rossz ember -- A lány előtt -- Kunszállás -- Szodoma pusztulása -- Süket mélységek -- Levél Firenzébe -- A találkozás -- Tribun -- Az ispánné -- A kegyelmes asszony -- Az unoka -- A Tisza -- Öt ezüst forint -- Az erős -- A császár meghal.	2020-05-13	18	\N
ebooks/62112	Sotalaivan valtaus\r\nKuvaus 1808 vuoden sodasta	\N	\N	fi	\N	2020-05-13	18	\N
ebooks/62113	On the Road With a Circus	\N	\N	en	\N	2020-05-13	219	\N
ebooks/62114	L'intelligence des fleurs	\N	\N	fr	L'intelligence des fleurs -- Les parfums -- La mesure des heures -- L'inquiétude de notre morale -- Éloge de la boxe -- A propos du Roi Lear -- Les dieux de la guerre -- Le pardon des injures -- L'accident -- Notre devoir social -- L'immortalité.	2020-05-14	185	\N
ebooks/62115	Arte de louceiro: Tratado sobre o modo de fazer as louças de barro mais grossas	\N	\N	pt	\N	2020-05-13	21	\N
ebooks/62116	A Working Plan for Colored Antituberculosis Leagues	\N	\N	en	\N	2020-05-13	27	\N
ebooks/62117	Water Power for the Farm and Country Home	\N	\N	en	\N	2020-05-14	224	\N
ebooks/62118	Legendoj	\N	\N	eo	Antaŭparolo -- Tentistoj -- Majlaĥ -- Admono -- Du disciploj.	2020-05-13	62	\N
ebooks/62119	Come Hither: A Collection of Rhymes and Poems for the Young of All Ages	\N	\N	en	\N	2020-05-13	191	\N
ebooks/6212	The Translation of a Savage, Volume 2	\N	\N	en	\N	2004-08-01	4	\N
ebooks/62120	Les amours du chevalier de Faublas, tome 4/5	\N	\N	fr	\N	2020-05-13	104	\N
ebooks/62121	John L. Stoddard's Lectures, Vol. 03 (of 10)\r\nJapan I, Japan II, China	\N	\N	en	\N	2020-05-14	92	\N
ebooks/62122	Magyar tükör (1921)	\N	\N	hu	Az égett emberhez -- Ének a végekről -- A peleskei jegyző útján -- A nemzet lelke északkeleten -- Tiszántúl -- Utazás Európa legszegényebb népei között -- Debrecen -- Egy öreg ember elbeszélése -- Ábrándos városok -- Akiket többé nem látunk -- Polónyi Géza kalapja -- Az ember, aki mindig vizitbe járt -- Balaton révészei -- Vándorlegények -- Szemere de genere Huba -- Elveszett Miatyánk -- Esti olvasmányok -- A történelmi osztály.	2020-05-14	24	\N
ebooks/62123	The Sworn Brothers: A Tale of the Early Days of Iceland	Edbrødre. English	\N	en	\N	2020-05-14	123	\N
ebooks/62124	Sanitation of Mofussil Bazaars	\N	\N	en	Introduction -- Drainage -- Water-supply -- Road making -- Building construction -- Latrines and urinals -- Collection and removal of night-soil -- Disposal of night-soil and trenching grounds -- Collection and disposal of refuse -- Biological system for disposal of night-soil -- General sanitation -- Appendix A: Model rules, privies and urinals -- Appendix B: Form for regulating removal of town sweepings -- Appendix C: Well register -- Appendix D: Model building regulations -- Appendix E: Table for the repayment of loans -- Appendix F: Rules for the preparation, submission and execution of projects of water-supply, sewerage or drainage, by local authorities -- Appendix G: Form for annual report on bridges and culverts -- Appendix H: Specification for tar-macadam.	2020-05-14	82	\N
ebooks/62125	Chambers's Journal of Popular Literature, Science, and Art, No. 738, February 16, 1878	\N	\N	en	\N	2020-05-16	119	\N
ebooks/62126	Captivating Bible Stories for Young People, Written in Simple Language	\N	\N	en	\N	2020-05-14	215	\N
ebooks/62127	On the Processes for the Production of Ex Libris (Book-Plates)	\N	\N	en	\N	2020-05-14	114	\N
ebooks/62128	A Grammar of Colloquial Chinese, as Exhibited in the Shanghai Dialect	\N	\N	en	\N	2020-05-14	119	\N
ebooks/62129	A History of Story-telling: Studies in the development of narrative	\N	\N	en	Origins -- 'The romance of the rose' -- Chaucer and Boccaccio -- The rogue novel -- The Elizabethans -- The pastoral -- Cervantes -- The essayists' contribution to story-telling -- Transition: Bunyan and Defoe -- Richardson and the feminine novel -- Fielding, Smollett, and the masculine novel -- A note on Sterne -- Chateaubriand and Romanticism -- Scott and Romanticism -- The Romanticism of 1830 -- Balzac -- Gautier and the East -- Poe and the new technique -- Hawthorne and moral romance -- Mérimée and conversational story-telling -- Flaubert -- A note on De Maupassant -- Conclusion.	2020-05-14	375	\N
ebooks/6213	The Translation of a Savage, Volume 3	\N	\N	en	\N	2004-08-01	7	\N
ebooks/62130	Lessons in the Shanghai Dialect	\N	\N	en	\N	2020-05-14	93	\N
ebooks/62131	Geschichte der Mathematik im Altertum in Verbindung mit antiker Kulturgeschichte	\N	\N	de	\N	2020-05-14	109	\N
ebooks/62132	Stein unter Steinen: Schauspiel in vier Akten	\N	\N	de	\N	2020-05-14	31	\N
ebooks/62133	Useful Phrases in the Shanghai Dialect	\N	\N	en	\N	2020-05-14	126	\N
ebooks/62134	London in the Time of the Tudors	\N	\N	en	\N	2020-05-14	427	\N
ebooks/62135	Chunky, the Happy Hippo: His Many Adventures	\N	\N	en	\N	2020-05-15	154	\N
ebooks/62136	A leányvári boszorkány: Regény	\N	\N	hu	\N	2020-05-15	31	\N
ebooks/62137	Venus Enslaved	\N	\N	en	\N	2020-05-15	566	\N
ebooks/62138	Cannibal-land: Adventures with a camera in the New Hebrides	\N	\N	en	\N	2020-05-15	409	\N
ebooks/62139	Captain Chaos	\N	\N	en	\N	2020-05-15	465	\N
ebooks/6214	The Translation of a Savage, Complete	\N	\N	en	\N	2004-11-16	37	\N
ebooks/62140	The Book of the Thousand Nights and a Night—Volume 04 [Supplement]	\N	\N	en	\N	2020-05-16	242	\N
ebooks/62141	An Earnest Exhortation to a Frequent Reception of the Holy Sacrament of the Lord's Supper\r\nParticularly Addressed to Young Persons	\N	\N	en	\N	2020-05-16	56	\N
ebooks/62142	The History of Whittington	\N	\N	en	\N	2020-05-16	95	\N
ebooks/62143	Sabbath-Breaking on the Canal: A Poem	\N	\N	en	\N	2020-05-16	103	\N
ebooks/62144	Letter to the Friends and Subscribers of the Church Pastoral-Aid Society\noccasioned by a letter from the Rev. Dr. Molesworth	\N	\N	en	\N	2020-05-16	52	\N
ebooks/62145	Tyynen meren rannikolta: Pieniä kuvauksia	\N	\N	fi	\N	2020-05-16	41	\N
ebooks/62146	The Janitor's Boy, and Other Poems	\N	\N	en	\N	2020-05-16	190	\N
ebooks/62147	Au temps de l'innocence	The age of innocence. French	\N	fr	\N	2020-05-16	216	\N
ebooks/62148	The Preacher's Complete Homiletic Commentary of the Books of the Bible: Volume 29 (of 32)\r\nThe Preacher's Complete Homiletic Commentary of the Epistles of St. Paul the Apostle: Galatians, Ephesians, Philippians, Colossians, and I-II Thessalonians	\N	\N	en	\N	2020-05-16	206	\N
ebooks/62149	A Body of Divinity, Vol. 2 (of 4)\r\nWherein the doctrines of the Christian religion are explained and defended, being the substance of several lectures on the Assembly's Larger Catechism	\N	\N	en	\N	2020-05-16	165	\N
ebooks/6215	The Pomp of the Lavilettes, Volume 1	\N	\N	en	\N	2004-08-01	2	\N
ebooks/62150	The Danube from the Black Forest to the Black Sea	\N	\N	en	\N	2020-05-16	696	\N
ebooks/62151	Adele Doring of the Sunnyside Club	\N	\N	en	\N	2020-05-16	356	\N
ebooks/62152	Primrose Hill Park, Regent's Park, and Hampstead Heath	\N	\N	en	\N	2020-05-16	230	\N
ebooks/62153	A Letter to the Kensington Canal Company on the Substitution of the Pneumatic Railway for the Common Railway by Which They Contemplate Extending Their Line of Conveyance	\N	\N	en	\N	2020-05-16	115	\N
ebooks/62154	Canada	\N	\N	en	Cartier unfurls the flag of the lilies -- Poutraincourt goes forth to Arcadia -- Of the doings of gallant Champlain -- Romance of the two De la Tours -- The founding of Montreal -- The fury of the Iroquois -- Strange doings at Port Royal -- The coming of Frontenac -- "Quebec for King Louis" -- King Louis builds a mighty fort -- How Louisburg surrendered and was given back -- The Acadians are banished from Acadia -- Terrible fights over the border -- How the gallant Wolfe took Quebec -- Lévis and the nobles retire to Old France -- The coming of the Loyalists -- How Canada's enemy was foiled -- Traitors, redcoats, and redskins.	2020-05-16	433	\N
ebooks/62155	Journal of Travels From St. Josephs to Oregon\r\nWith Observations of That Country, Together With Some Description of California, Its Agricultural Interests, and a Full Description of Its Gold Mines.	\N	\N	en	\N	2020-05-17	298	\N
ebooks/62156	International Bridge Authority, Sault Ste. Marie	\N	\N	en	\N	2020-05-17	241	\N
ebooks/62157	The Chester and Holyhead Railway and Its Prospects	\N	\N	en	\N	2020-05-17	210	\N
ebooks/62158	A letter addressed to the Right Honourable Lord Robert Grosvenor, M.P.\r\nexplanatory of the object and design of the Chester Cambrian Society	\N	\N	en	\N	2020-05-17	130	\N
ebooks/62159	The Impending Sword: A Novel (Vol. 2 of 3)	\N	\N	en	\N	2020-05-17	324	\N
ebooks/6216	The Pomp of the Lavilettes, Volume 2	\N	\N	en	\N	2004-08-01	5	\N
ebooks/62160	Kirjoja ja kirjailijoita III	\N	\N	fi	Eräs kohtalotunteen lyyrikko -- Guy de Maupassant -- "Vita nuova" -- Eräs runo rakkaudesta -- Platonin "Symposion" suomeksi -- "Länsimaan perikato" -- Hermann Keyserlingin "Matkapäiväkirja" -- Erään filosoofin päiväkirja -- Anatole France'in "Le petit Pierre" -- Peter Altenbergin kirjallinen testamentti -- "Pan Tadeusz" -- Heinrich Lersch, saksalainen sotarunoilija -- Georg Brandesin Caesar-elämäkerta -- Eräs saksalainen sanomalehtimies -- "Arvojen ja välineitten maailma" -- F.E. Sillanpään "Hurskas kurjuus" -- Eino Leinon "Räikkö Räähkä" -- Juhani Ahon kapina-muistelmat -- Juhani Ahon viimeinen teos -- Juhani Ahon kuolinpäivänä.	2020-05-17	64	\N
ebooks/62161	The Life and Death of Tom Careless\nto which is added, The History of Will Worthy & Nancy Wilmot	\N	\N	en	\N	2020-05-17	583	\N
ebooks/62162	The Worth of the Soul\nNo. 179	\N	\N	en	\N	2020-05-17	358	\N
ebooks/62163	David Morgan, the Welsh Jacobite\na contribution to the history of Jacobitism in Wales	\N	\N	en	\N	2020-05-17	250	\N
ebooks/62164	The migrations of early culture\r\nA study of the significance of the geographical distribution of the practice of mummification as evidence of the migrations of peoples and the spread of certain customs and beliefs	\N	\N	en	\N	2020-05-17	584	\N
ebooks/62165	From Dixie to Canada: Romances and Realities of the Underground Railroad	\N	\N	en	\N	2020-05-18	1017	\N
ebooks/62166	Ugor Ágnes	\N	\N	hu	\N	2020-05-18	127	\N
ebooks/62167	The Sabbath Breaker Reclaimed; or, a pleasing history of Thomas Brown	\N	\N	en	\N	2020-05-18	388	\N
ebooks/62168	Asteroid of the Damned	\N	\N	en	\N	2020-05-18	1153	\N
ebooks/62169	The Cosmic Derelict	\N	\N	en	\N	2020-05-18	1069	\N
ebooks/6217	The Pomp of the Lavilettes, Complete	\N	\N	en	\N	2004-11-16	16	\N
ebooks/62170	The Star-Master	\N	\N	en	\N	2020-05-18	1268	\N
ebooks/62171	Out of This World	\N	\N	en	\N	2020-05-18	1867	\N
ebooks/62172	The Botanical Magazine, Vol. 10\nOr, Flower-Garden Displayed	\N	\N	en	\N	2020-05-18	525	\N
ebooks/62173	Mordred and Hildebrand: A Book of Tragedies	\N	\N	en	\N	2020-05-18	845	\N
ebooks/62174	Water pollution—Wells	\N	\N	en	\N	2020-05-18	608	\N
ebooks/62175	Studies of childhood	\N	\N	en	Introductory -- The age of imagination -- The dawn of reason -- Products of child-thought -- The little linguist -- Subject to fear -- Raw material of morality -- Under law -- The child as artist -- The young draughtsman -- Extracts from a father's diary -- George Sand's childhood -- Bibliography.	2020-05-18	642	\N
ebooks/62176	The Wrecking Master	\N	\N	en	\N	2020-05-19	913	\N
ebooks/62177	A Serpolette: Regény	\N	\N	hu	\N	2020-05-19	146	\N
ebooks/62178	Fuxloh; oder, Die Taten und Anschläge des Kasper Dullhäubel: Ein Schelmenroman	\N	\N	de	\N	2020-05-19	466	\N
ebooks/62179	Le Petit Art d'Aimer\nen quatorze chapitres	\N	\N	fr	Du choix d'un amant -- Qui aime le plus -- Ce qu'il faut entendre par le cœur -- Le jeu dangereux -- Faut-il être jaloux -- Des différentes façons d'être belle -- Le bon parjure -- Ce qu'est la femme pour qui l'aime vraiment -- De la plastique en amour -- Subtilités passionnelles -- De l'illusion en amour -- Le trésor de la morale -- Valses sans musique -- Consolations.	2020-05-20	658	\N
ebooks/6218	At the Sign of the Eagle	\N	\N	en	\N	2004-11-16	7	\N
ebooks/62180	An Irish Crazy-Quilt: Smiles and tears, woven into song and story	\N	\N	en	\N	2020-05-20	589	\N
ebooks/62181	Arnold's Tempter	\N	\N	en	\N	2020-05-20	791	\N
ebooks/62182	Good Councell against the plague\r\nShewing sundry present preseruatiues for the same, by wholsome fumes, drinks, vomits, and other inward receits: as also, the perfect cure (by implaysture) of any that are therewith infected. Now necessary to be obserued of euery housholder, to auoyde the infection, lately begun in some places of this cittie.	\N	\N	en	\N	2020-05-20	1090	\N
ebooks/62183	Maiden Mona the Mermaid: A Fairy Play for Fairy People	\N	\N	en	\N	2020-05-20	896	\N
ebooks/62184	For God and Gold	\N	\N	en	\N	2020-05-20	450	\N
ebooks/62185	An Address to Lord Teignmouth, president of the British and Foreign Bible Society, occasioned by his address to the clergy of the Church of England	\N	\N	en	\N	2020-05-21	143	\N
ebooks/62186	Space Oasis	\N	\N	en	\N	2020-05-21	733	\N
ebooks/62187	"The Quiet Life": Certain Verses by Various Hands	\N	\N	en	\N	2020-05-21	631	\N
ebooks/62188	Betty Crocker's Frosting Secrets\r\nFancy Cake Decorating; New Cake-trimming Short Cuts; Fabulous Party Cake Ideas; Fun With Frostings	\N	\N	en	\N	2020-05-21	620	\N
ebooks/62189	Louisiana Prehistory	\N	\N	en	\N	2020-05-21	420	\N
ebooks/6219	The Trespasser, Volume 1	\N	\N	en	\N	2004-08-01	7	\N
ebooks/62190	Suggestions for Fairs and Bazaars	\N	\N	en	\N	2020-05-21	504	\N
ebooks/62191	Hong Kong	\N	\N	en	Introduction -- Up from British barbarism -- An avalanche from the north -- Conflict and coexistence with two Chinas -- Industrial growth and growing pains -- High land, low water -- A new day for farms and fisheries -- Crime, power and corruption -- Two worlds in one house -- Rambling around the colony -- Shopping before dinner.	2020-05-22	579	\N
ebooks/62192	L'eresia nel Medio Evo	\N	\N	it	\N	2020-05-22	89	\N
ebooks/62193	Peräkartanon ylioppilas	\N	\N	fi	\N	2020-05-22	39	\N
ebooks/62194	Indian Summer	\N	\N	en	\N	2020-05-22	638	\N
ebooks/62195	Christians and Infidels	\N	\N	en	\N	2020-05-22	481	\N
ebooks/62196	Le roi Voltaire	\N	\N	fr	\N	2020-05-22	268	\N
ebooks/62197	A Letter to the Right Honourable the Earl of Derby\non the cruelty and injustice of opening the Crystal Palace on the Sabbath	\N	\N	en	\N	2020-05-22	152	\N
ebooks/62198	Quest of Thig	\N	\N	en	\N	2020-05-22	719	\N
ebooks/62199	The Thought-Men of Mercury	\N	\N	en	\N	2020-05-22	1017	\N
ebooks/622	The Letters of Robert Louis Stevenson — Volume 1	Correspondence — Volume 1	\N	en	\N	1996-08-01	92	\N
ebooks/6220	The Trespasser, Volume 2	\N	\N	en	\N	2004-08-01	5	\N
ebooks/62200	Sabbath Defence Tactics: a manual	\N	\N	en	\N	2020-05-22	422	\N
ebooks/62201	Los Ladrones de Londres	Oliver Twist. Spanish	\N	es	\N	2020-05-23	402	\N
ebooks/62202	The Sabbath, the Crystal Palace, and the People	\N	\N	en	\N	2020-05-23	222	\N
ebooks/62203	The Divided Sabbath\nremarks concerning the Crystal Palace now erecting at Sydenham	\N	\N	en	\N	2020-05-23	159	\N
ebooks/62204	The Sabbath\r\na sermon preached in Holy Trinity Church, Hurdsfield, on Sunday Evening, January 30, 1853, in reference to the proposed opening of the Crystal Palace on the Lord's day	\N	\N	en	\N	2020-05-23	226	\N
ebooks/62205	The People's Palace and the Religious World\r\nor, thoughts on public agitation against the promised charter to the new Crystal Palace Company, and on "Sabbath desecration"	\N	\N	en	\N	2020-05-23	330	\N
ebooks/62206	A few lines against the opening of the Crystal Palace on the Sabbath day	\N	\N	en	\N	2020-05-23	190	\N
ebooks/62207	Simples Contes des Collines	\N	\N	fr	Rudyard Kipling et les «Simples Contes des Collines» -- Trois et... un Extra -- Lancé à l'Aventure -- Le Saïs de Miss Youghal -- Unie à un Incroyant -- Aurore trompeuse -- Le Sauvetage de Pluffles -- Les Flèches de Cupidon -- Sa Chance dans la Vie -- Montres de Nuit -- L'Autre -- Conséquences -- La Conversion d'Aurélien Mac Goggin -- Les trois Mousquetaires -- Un Destructeur de Germes -- Enlevé -- L'Arrestation du Lieutenant Létourdi -- Dans la Maison de Suddhoo -- Sa Femme légitime.	2020-05-23	230	\N
ebooks/62208	How to Fold Napkins\nAbundantly Illustrated with Many Handsome Styles and Diagrams Which Show How It is Done	\N	\N	en	\N	2020-05-23	1056	\N
ebooks/62209	Some Observations Upon the Civilization of the Western Barbarians, Particularly of the English\r\nmade during the residence of some years in those parts.	\N	\N	en	\N	2020-05-23	757	\N
ebooks/6221	The Trespasser, Volume 3	\N	\N	en	\N	2004-08-01	3	\N
ebooks/62210	Eduskuntalaisten koulu: 1-näytöksinen pila	\N	\N	fi	\N	2020-05-23	40	\N
ebooks/62211	Nuevas investigaciones sobre el origen del nombre América	\N	\N	es	\N	2020-05-23	121	\N
ebooks/62212	Prison Planet	\N	\N	en	\N	2020-05-23	1130	\N
ebooks/62213	Satuja ja tarinoita itäisiltä mailta\nLasten Hupainen Huvitus I.	\N	\N	fi	Koira, Kukko ja Kettu -- Kettu ja Kukko -- Ruuna ja Tamma -- Hevonen -- Akka, Kissa ja Hiiret -- Kettu ja Korppi -- Sudet ja Lampaat -- Ukko ja Kuolema -- Heinäsirkka ja Muurahainen -- Linnut, Nelijalkaset ja Yölepakko -- Härkä ja Hevonen -- Mies ja Lempo -- Jänis ja Warpuinen -- Koira ja Warjonsa -- Joki ja Lähde -- Warjo ja Tamma -- Susi ja Akka -- Susi ja Hevonen -- Mettiäinen ja Hämähäkki -- Oinas ja Härkä -- Pukki ja Kettu -- Sääski ja Jalopeura -- Isä ja Poikansa -- Karhu ja Jalopeura -- Sammakko ja Härkä -- Kerjäläisen tavara -- Kettu ja Kissa -- Karhu ja Mettiäiset -- Waimo, Miehensä ja Kuolema -- Jalopeura ja Kettu -- Ahne Akka ja Kanansa -- Waimosta ja Juomari-miehestänsä -- Kissa ja Kukko.	2020-05-23	92	\N
ebooks/62214	The proposed union of the telegraph and postal systems\nStatement of the Western Union Telegraph Company	\N	\N	en	\N	2020-05-23	291	\N
ebooks/62215	Le Fantôme de l'Opéra	\N	\N	fr	\N	2020-05-24	658	\N
ebooks/62216	La Nonne Alferez	\N	\N	fr	\N	2020-05-24	324	\N
ebooks/62217	Loistohotelli Babylon\nRomaani	The Grand Babylon Hôtel. Finnish	\N	fi	\N	2020-05-24	188	\N
ebooks/62218	City of the Living Flame	\N	\N	en	\N	2020-05-24	1347	\N
ebooks/62219	The Day of Small Things	\N	\N	en	\N	2020-05-25	1054	\N
ebooks/6222	The Trespasser, Complete	\N	\N	en	\N	2004-11-17	17	\N
ebooks/62220	The New Crystal Palace and the Christian Sabbath	\N	\N	en	\N	2020-05-25	235	\N
ebooks/62261	Planet of No-Return	\N	\N	en	\N	2020-05-28	897	\N
ebooks/62221	Our Sabbaths in Danger\r\nA Sermon, deprecating the contemplated opening of the Crystal Palace on the Lord's-Day	\N	\N	en	\N	2020-05-25	362	\N
ebooks/62222	Remarks upon the proposed destruction of the tower of the Parish Church of St. John, Hampstead	\N	\N	en	\N	2020-05-25	120	\N
ebooks/62223	Plain Parochial Sermons, preached in the Parish Church of Bolton-le-Moors	\N	\N	en	Awake thou that sleepest and arise from the dead -- The unsearchable riches of Christ -- The destruction of the flood -- The preservation from the flood -- Do this great wickedness and sin against God -- On the journey to Emmaus -- If they hear not Moses and the prophets -- Perfect love casteth out fear -- Humble yourselves under the mighty hand of God -- Thou art the man -- The way of the Lord equal -- The new man -- The wedding garment -- Walk worthy of the Lord, be fruitful and increasing -- The word of the Lord precious -- Distinctions to be made on the day of judgment -- God made man upright; man makes himself miserable -- The knowledge of God revealed to them that fear him -- Resist the beginnings of evil temptation -- The love of Christ for those who do the will of God -- On seeking out the works of the Lord and praising him -- Diligence and perseverance in the Christian race.	2020-05-25	153	\N
ebooks/62224	The Great Thames Barrage	\N	\N	en	\N	2020-05-25	506	\N
ebooks/62225	Battlefield Church, Salop: an historical and descriptive sketch\r\nTogether with some account of the battle of Shrewsbury, and foundation of the college or chantry	\N	\N	en	\N	2020-05-25	228	\N
ebooks/62226	Chambers's Journal of Popular Literature, Science, and Art, No. 739, February 23, 1878	\N	\N	en	\N	2020-05-25	234	\N
ebooks/62227	Bicycling for Ladies\nThe Common Sense of Bicycling; with Hints as to the Art of Wheeling—Advice to Beginners—Dress—Care of the Bicycle—Mechanics—Training—Exercise, etc., etc.	\N	\N	en	Possibilities -- What the bicycle does -- On wheels in general and bicycles in particular -- For beginners -- How to make progress -- Helping and teaching; what to learn -- A few things to remember -- The art of wheeling on a bicycle -- Position and power -- Difficulties to overcome -- Dress -- Watch and cyclometer -- Women and tools -- Tools and how to use them -- Solving a problem -- Where to keep a bicycle -- Tires -- Mechanics of bicycling -- Adjustment -- Exercise -- Training -- Breathlessness; the limit mechanical.	2020-05-25	934	\N
ebooks/62228	Extracts from "Sikes on Parochial Communion"\nrelating to Episcopacy, and the sin of Schism	\N	\N	en	\N	2020-05-25	80	\N
ebooks/62229	The Story Without an End	Kinderleben, oder, Das Märchen ohne Ende. English	\N	en	\N	2020-05-25	468	\N
ebooks/6223	The March of the White Guard	\N	\N	en	\N	2004-11-17	4	\N
ebooks/62230	Kitchen Tested Recipes from Canned Foods	\N	\N	en	\N	2020-05-25	831	\N
ebooks/62231	One Thousand Ways to Make a Living; or, An Encyclopædia of Plans to Make Money	1,000 Ways to Make a Living; or, An Encyclopædia of Plans to Make Money	\N	en	\N	2020-05-25	1204	\N
ebooks/62232	A letter to a country clergyman, occasioned by his address to Lord Teignmouth	\N	\N	en	\N	2020-05-25	116	\N
ebooks/62233	Salome: Tragödie in Einem Akt	\N	\N	de	\N	2020-05-26	322	\N
ebooks/62234	Shrubs for Kansas Landscapes	\N	\N	en	\N	2020-05-26	267	\N
ebooks/62235	Preserving Louisiana's Legacy: Everyone Can Help	\N	\N	en	\N	2020-05-26	389	\N
ebooks/62236	Jesse James' Bold Stroke; Or, The Double Bank Robbery	\N	\N	en	\N	2020-05-26	721	\N
ebooks/62237	Pulska Musta: Hevosen elämänvaiheet, sen itsensä kertomat	Black Beauty. Finnish	\N	fi	\N	2020-05-26	144	\N
ebooks/62238	The Fashionable World Displayed	\N	\N	en	\N	2020-05-26	574	\N
ebooks/62239	Furcsa emberek: Elbeszélések	\N	\N	hu	Páriák -- A hazugság öl -- A határállomáson -- Keresztfám, Boldizsár -- A koporsó -- Szegény gazdagok -- A Tenbrink-eset -- Mexikói történet -- A porczellán -- Az utolsó húsevő -- Világos éjszaka -- Don Perez -- A lakáj -- Könyvmolyok -- A csodagyermek -- Kirándulás -- A bűvös ékszerek -- Achille -- A kötéltánczos -- A kor vezérei -- Bigyi -- Egy dollárkirály levelezése -- Sári és Váry -- Az erős ember -- Lilino -- Levelek a menedékházból -- Vér és arany -- Az akarat betege -- Két öreg úr -- Pál herczeg nevelése -- Pál herczeg tünődik -- Messziről jött levelek -- Martinovics -- Emberrablás -- Az utolsó mohikánok.	2020-05-26	121	\N
ebooks/6224	The Seats of the Mighty, Volume 1	\N	\N	en	\N	2004-08-01	8	\N
ebooks/62240	A History of Chester Cathedral\nwith biographical notices of the Bishops and Deans	\N	\N	en	\N	2020-05-26	426	\N
ebooks/62241	Peril of the Blue World	\N	\N	en	\N	2020-05-26	1086	\N
ebooks/62242	Doorway to Destruction	\N	\N	en	\N	2020-05-26	1382	\N
ebooks/62243	Histoire littéraire des Fous	\N	\N	fr	\N	2020-05-26	259	\N
ebooks/62244	Galactic Ghost	\N	\N	en	\N	2020-05-27	629	\N
ebooks/62245	Hopeaparvi: Seikkailuromaani	The silver horde. Finnish	\N	fi	\N	2020-05-27	84	\N
ebooks/62246	Colossus of Chaos	\N	\N	en	\N	2020-05-27	624	\N
ebooks/62247	A keresztúton	\N	\N	hu	A keresztúton -- Éjféli beszélgetés -- Egy hős halála -- A csodálatos hajó -- Oroszlány Péter halála -- Régi órák -- Az igazságról -- Ödön -- Cheveaulégers -- A Zsáleszki-lányok -- Korponai -- Velencei kaland -- Nikolszkoj -- A rosztovi úton -- Egy régi gavallér visszaemlékezéseiből.	2020-05-27	43	\N
ebooks/62248	Des bonnes moeurs et honnestes contenances que doit garder un jeune homme, tant à table qu'ailleurs, avec autres notables enseignemens\r\nOeuvre composé premierement en latin par M. Jean Sulpice de Saint-Alban, dit Verulan. Et nouvellement tourné & traduit en rime françoise par paraphrase par M. Pierre Broë practicien de Tournon sur le Rhosne	\N	\N	fr	\N	2020-05-27	180	\N
ebooks/62249	Outpost on Io	\N	\N	en	\N	2020-05-27	854	\N
ebooks/6225	The Seats of the Mighty, Volume 2	\N	\N	en	\N	2004-08-01	5	\N
ebooks/62250	History, Gazetteer, and Directory of Shropshire [1851]	\N	\N	en	\N	2020-05-27	241	\N
ebooks/62251	The Poems of Alice Meynell	\N	\N	en	\N	2020-05-28	322	\N
ebooks/62252	The Spirit of Japanese Art	\N	\N	en	Introduction -- Koyetsu -- Kenzan -- Utamaro -- Hiroshige -- Gaho Hashimoto -- Kyosai -- The last master of the Ukiyoye art -- Busho Hara -- The Ukiyoye art in original -- Western art in Japan -- Appendix I: The memorial exhibition of the late Hara -- Appendix II: The nervous debility of present Japanese art.	2020-05-28	748	\N
ebooks/62253	Star of Panadur	\N	\N	en	\N	2020-05-28	593	\N
ebooks/62254	Fabiola; Or, The Church of the Catacombs	\N	\N	en	\N	2020-05-28	472	\N
ebooks/62255	Stellar Showboat	\N	\N	en	\N	2020-05-28	621	\N
ebooks/62256	Il Re burlone: Dramma in 4 atti	\N	\N	it	\N	2020-05-28	58	\N
ebooks/62257	Practical Organ Building	\N	\N	en	\N	2020-05-28	514	\N
ebooks/62258	Meteor-Men of Mars	Meteor Men of Mars	\N	en	\N	2020-05-28	624	\N
ebooks/62259	The Basis of Social Relations: A Study in Ethnic Psychology	\N	\N	en	\N	2020-05-28	574	\N
ebooks/6226	The Seats of the Mighty, Volume 3	\N	\N	en	\N	2004-08-01	2	\N
ebooks/62260	Trouble on Tycho	\N	\N	en	\N	2020-05-28	836	\N
ebooks/62262	Marie és más asszonyok	\N	\N	hu	Marie -- Kis lányok -- Hanna grófnő -- A Tassy anyja -- A fekete asszony -- Regina kisasszony -- A harmincnégyéves asszony -- Vilma -- Adrienne -- Az ősanya -- A mama -- A temesvári asszony -- Suzanne -- Anna -- Szentpáli Iza -- Apoll -- A királyné -- Julcsa.	2020-05-28	99	\N
ebooks/62263	Colorado Wild Flowers	\N	\N	en	\N	2020-05-28	489	\N
ebooks/62264	"Crazy Daisy" Boutique, Vol. No. 5	\N	\N	en	\N	2020-05-28	791	\N
ebooks/62265	A First Book in Writing English	\N	\N	en	\N	2020-05-28	802	\N
ebooks/62266	The Road Past Kennesaw: The Atlanta Campaign of 1864	\N	\N	en	\N	2020-05-28	649	\N
ebooks/62267	The Man From Siykul	\N	\N	en	\N	2020-05-28	1071	\N
ebooks/62268	Money-making men; or, how to grow rich	\N	\N	en	\N	2020-05-29	1162	\N
ebooks/62269	Gypsy Coppersmiths in Liverpool and Birkenhead	\N	\N	en	Everywhere strangers: everywhere at home -- Imperium in imperio -- Gypsy bagmen -- The tale of a tub -- Parliaments -- The photograph -- The sick boy -- A good work -- The revelation -- An unwritten tongue.	2020-05-29	304	\N
ebooks/6227	The Seats of the Mighty, Volume 4	\N	\N	en	\N	2004-08-01	8	\N
ebooks/62270	Dramatis Personæ	Dramatis Personae	\N	en	Conrad -- Maurice Maeterlinck -- Emily Brontë -- On English and French fiction -- On criticism -- The decadent movement in literature -- The Rossettis -- Confessions and comments -- Francis Thompson -- Coventry Patmore -- Sir William Watson -- Emil Verhaeren -- A neglected genius: Sir Richard Burton -- Edgar Saltus -- Recollections of Réjane -- The Russian ballets -- On Hamlet and Hamlets -- Leonardo da Vinci -- Impressionistic writing -- Paradoxes on poets.	2020-05-29	303	\N
ebooks/62271	A Boy's Experience in the Civil War, 1860-1865	\N	\N	en	\N	2020-05-29	626	\N
ebooks/62272	Vieilles Histoires du Pays Breton	\N	\N	fr	\N	2020-05-29	174	\N
ebooks/62273	Devonshire Witches	\N	\N	en	\N	2020-05-29	675	\N
ebooks/62274	The Stranger in Shrewsbury\r\nor, an historical and descriptive view of Shrewsbury and its environs	\N	\N	en	\N	2020-05-29	336	\N
ebooks/62275	West Point Colors	\N	\N	en	\N	2020-05-30	328	\N
ebooks/62276	Historical and Descriptive Guide Through Shrewsbury	\N	\N	en	\N	2020-05-29	246	\N
ebooks/62277	A Popular History of England, From the Earliest Times to the Reign of Queen Victoria; Vol. IV	\N	\N	en	\N	2020-05-29	388	\N
ebooks/62278	A Son of Courage	\N	\N	en	\N	2020-05-29	533	\N
ebooks/62279	Captain Billy's Whiz Bang, Vol. 3, No. 29, January, 1922\nAmerica's Magazine of Wit, Humor and Filosophy	\N	\N	en	\N	2020-05-29	604	\N
ebooks/6228	The Seats of the Mighty, Volume 5	\N	\N	en	\N	2004-08-01	4	\N
ebooks/62280	Thackeray's London: a description of his haunts and the scenes of his novels	\N	\N	en	\N	2020-05-30	488	\N
ebooks/62281	Le Martyre de Saint Sébastien	\N	\N	fr	\N	2020-05-30	199	\N
ebooks/62282	Across the Vatna Jökull; or, Scenes in Iceland\r\nBeing a Description of Hitherto Unkown Regions	\N	\N	en	\N	2020-05-30	444	\N
ebooks/62283	Tumbling for Amateurs	\N	\N	en	\N	2020-05-30	646	\N
ebooks/62284	Apples in Appealing Ways	\N	\N	en	\N	2020-05-30	861	\N
ebooks/62285	The Art and the Romance of Indian Basketry\nClark Field Collection, Philbrook Art Center, Tulsa, 1964	\N	\N	en	\N	2020-05-30	606	\N
ebooks/62286	Kachina Dolls	\N	\N	en	\N	2020-05-30	1051	\N
ebooks/62287	The Collector's Guide, No. 17, January 1940\r\nA monthly periodical devoted to first editions, Americana, autographs, old newspapers and magazines, sheet music, playbills, dime novels, current auction prices, etc.	\N	\N	en	\N	2020-05-30	618	\N
ebooks/62288	Billy To-morrow	Billy Tomorrow	\N	en	\N	2020-05-31	951	\N
ebooks/62289	Le trésor des équivoques, antistrophes, ou contrepéteries	\N	\N	fr	\N	2020-05-31	334	\N
ebooks/6229	The Seats of the Mighty, Complete	\N	\N	en	\N	2004-11-17	50	\N
ebooks/62290	Le livre du faulcon	\N	\N	fr	\N	2020-05-31	507	\N
ebooks/62291	A History of the Peninsular War, Vol. 5, Oct. 1811-Aug. 31, 1812\r\nValencia, Ciudad Rodrigo, Badajoz, Salamanca, Madrid	\N	\N	en	\N	2020-05-31	716	\N
ebooks/62292	The Dogs and the Fleas\nBy One of the Dogs	\N	\N	en	\N	2020-05-31	1152	\N
ebooks/62293	Kaappaajan kynsissä: Romaani	\N	\N	fi	\N	2020-05-31	112	\N
ebooks/62294	Savolainen soittaja: Romaani	\N	\N	fi	\N	2020-06-03	92	\N
ebooks/62295	Mary Lee	\N	\N	en	\N	2020-05-31	728	\N
ebooks/62296	The Fly Leaf, No. 1, Vol. 1, December 1895\r\nA Pamphlet Periodical of the New—the New Man, New Woman, New Ideas, Whimsies and Things	\N	\N	en	\N	2020-06-01	666	\N
ebooks/62297	The Patchwork Papers	\N	\N	en	The pension of the patchwork quilt -- The mouse-trap, Henrietta street -- The wonderful city -- Bellwattle and the laws of God -- Realism -- The Sabbath -- House to let -- A suffragette -- Bellwattle and the laws of nature -- May Eve -- The flower beautiful -- The feminine appreciation of mathematics -- The maternal instinct -- From my portfolio -- An old string bonnet -- The new malady -- Bellwattle and the dignity of men -- The night the pope died -- Art -- The value of idleness -- The spirit of competition -- Bellwattle on the higher mathematics -- The mystery of the vote -- Ship's logs.	2020-06-01	730	\N
ebooks/62298	The Impending Sword: A Novel (Vol. 3 of 3)	\N	\N	en	\N	2020-06-01	390	\N
ebooks/62299	A Discourse on Trade, and Other Matters Relative to it	\N	\N	en	\N	2020-06-01	476	\N
ebooks/623	The Battle of the Books, and other Short Pieces	\N	\N	en	\N	1996-08-01	464	\N
ebooks/6230	The Battle of the Strong: A Romance of Two Kingdoms — Volume 1	\N	\N	en	\N	2004-08-01	9	\N
ebooks/62300	The Plague of Lust, Vol. 1 (of 2)\r\nBeing a History of Venereal Disease in Classical Antiquity	\N	\N	en	\N	2020-06-01	1580	\N
ebooks/62301	Canoemates: A Story of the Florida Reef and Everglades	\N	\N	en	\N	2020-06-02	397	\N
ebooks/62302	Scritti politici	\N	\N	it	\N	2020-06-02	76	\N
ebooks/62303	A Winter of Content	\N	\N	en	\N	2020-06-02	743	\N
ebooks/62304	Black'erchief Dick	\N	\N	en	\N	2020-06-02	629	\N
ebooks/62305	Kuopus ja muita kertomuksia	\N	\N	fi	Kuopus -- Lintupari -- Häätö -- Isäntä -- Lauantai-ilta metsämailla.	2020-06-02	47	\N
ebooks/62306	Novelties & Things: Made with Aunt Lydia's Heavy Rug Yarn	Novelties and Things: Made with Aunt Lydia's Heavy Rug Yarn	\N	en	\N	2020-06-02	455	\N
ebooks/62307	Every-day heroism	\N	\N	en	\N	2020-06-02	381	\N
ebooks/62308	The oak and the briony	\N	\N	en	\N	2020-06-02	255	\N
ebooks/62309	The Old Man's Story	\N	\N	en	\N	2020-06-02	534	\N
ebooks/6231	The Battle of the Strong: A Romance of Two Kingdoms — Volume 2	\N	\N	en	\N	2004-08-01	17	\N
ebooks/62310	The two kinds of fear	\N	\N	en	\N	2020-06-02	799	\N
ebooks/62353	An Essay Towards Regulating the Trade, and Employing the Poor of This Kingdom\r\nWhereunto is Added, an Essay Towards Paying Off the Publick Debts	\N	\N	en	\N	2020-06-08	300	\N
ebooks/6347	Hobson's Choice: A Lancashire Comedy in Four Acts	\N	\N	en	\N	2004-08-01	157	\N
ebooks/62311	»Meine Brüder im stillen Busch, in Luft und Wasser«	\N	\N	de	Das Tier im Landschaftsbild unserer Heimat -- Die volkstümlichsten Tiere der deutschen Märchen und Fabeln -- Allerlei Fischräuber, bepelzt und befiedert -- Malepartus, die Raubburg und Kinderstube von »Reinke de Vos« -- Swinegel un sine Sippschaft -- Vogelnester -- Im Teichgebiet der sächsischen Lausitz -- Die heimatliche Vogelwelt im deutschen Volksglauben -- Schutz den schutzlosen Kriechtieren und Lurchen! -- Sechsbeinig, achtbeinig und ohne Beine.	2020-06-02	187	\N
ebooks/62312	Concrete Construction for the Home and the Farm	\N	\N	en	\N	2020-06-02	773	\N
ebooks/62313	Oridin's Formula	\N	\N	en	\N	2020-06-02	766	\N
ebooks/62314	Stranger From Space	\N	\N	en	\N	2020-06-02	1118	\N
ebooks/62315	Domestic animals: a story book for children	\N	\N	en	\N	2020-06-03	656	\N
ebooks/62316	Citadel of Lost Ships	\N	\N	en	\N	2020-06-03	1143	\N
ebooks/62317	The Undesirable Governess	\N	\N	en	\N	2020-06-03	1397	\N
ebooks/62318	Essai sur le commerce	\N	\N	fr	\N	2020-06-04	225	\N
ebooks/62319	Cosmic Castaway	\N	\N	en	\N	2020-06-05	634	\N
ebooks/6232	The Battle of the Strong: A Romance of Two Kingdoms — Volume 3	\N	\N	en	\N	2004-08-01	9	\N
ebooks/62320	The Life and Surprising Exploits of Jack Sheppard	The Life and Adventures of Jack Sheppard	\N	en	\N	2020-06-05	604	\N
ebooks/62321	The Flame Breathers	\N	\N	en	\N	2020-06-05	1068	\N
ebooks/62322	Eye Service and Love Service	\N	\N	en	\N	2020-06-05	986	\N
ebooks/62323	The Sword of Johnny Damokles	\N	\N	en	\N	2020-06-04	553	\N
ebooks/62324	Grifters' Asteroid	\N	\N	en	\N	2020-06-04	562	\N
ebooks/62325	Menace of the Mists	\N	\N	en	\N	2020-06-04	622	\N
ebooks/62326	A List of C. Kegan Paul & Co.'s Publications [1879]	A List of C. Kegan Paul and Co.'s Publications [1879]	\N	en	\N	2020-06-04	160	\N
ebooks/62327	Historical and descriptive sketches of the town and soke of Horncastle\nin the county of Lincoln and several places adjacent	\N	\N	en	\N	2020-06-05	528	\N
ebooks/62328	The Dream Coach	\N	\N	en	The dream coach -- The seven white dreams of the King's little daughter -- Goran's dream -- A bird cage with tassels of purple and pearls (three dreams of a Little Chinese Emperor) -- "King" Philippe's dream.	2020-06-05	1150	\N
ebooks/62329	The Mate of the Good Ship York; Or, The Ship's Adventure	\N	\N	en	\N	2020-06-05	655	\N
ebooks/6233	The Battle of the Strong: A Romance of Two Kingdoms — Volume 4	\N	\N	en	\N	2004-08-01	18	\N
ebooks/62330	Boesman-Stories. Deel 1, Mitologie en legendes	\N	\N	af	'n Paar Woorde vooraf -- Hoe Boesmans Stories vertel -- Nag en Duisternis en hulle drie Dogters -- Die Berge is die oudste Dogter -- Die Wind en die Windvoël -- Die Weerklank of Echo -- Die Vlaktes is die tweede Dogter -- Die Vuur en die 'Nu-Fees -- Die Opgewing of Lugspiegeling -- Die Waters is die jongste Dogter -- Die Reënbees en die Bobiaan -- Die groot Waterslang -- Die Son is die Kop van Danser Vuurman -- Die Maan is die Skoen van die Hotnotsgod -- Die Sterre is Kole en As -- Die Hamerkopvoël en die Paddas -- Die Uil en die Muise -- Die Reënboog -- Die Hotnotsgod en Bobiane baklei -- Die Meid van die Waters -- Die geniepsigheid van die Skilpad -- Die Môrester is die Hart van Dageraad -- Die Aandster is die Oog van Aandskemering -- Dampertjie en Spuitertjie skiet met Weerlig -- Die Diere vra om Kos en Water -- Boesman-Gebede -- Naberig.	2020-06-06	299	\N
ebooks/62331	Aallotar: Kertomus	Undine. Finnish	\N	fi	\N	2020-06-06	106	\N
ebooks/62332	The Last Ninety Days of the War in North-Carolina	The Last 90 Days of the War in North-Carolina	\N	en	\N	2020-06-06	648	\N
ebooks/62333	The Norwich Directory; or, Gentlemen and Tradesmen's Assistant [1783]	\N	\N	en	\N	2020-06-07	386	\N
ebooks/62334	Saaressa: Kertomus äskeiseltä ajalta	\N	\N	fi	\N	2020-06-07	173	\N
ebooks/62335	The Unpublished Legends of Virgil	\N	\N	en	\N	2020-06-07	752	\N
ebooks/62336	Master Rockafellar's Voyage	\N	\N	en	\N	2020-06-07	768	\N
ebooks/62337	Des soirs, des gens, des choses... (1909-1911)	\N	\N	fr	\N	2020-06-07	357	\N
ebooks/62338	The Countess of Rudolstadt\nA Sequel to "Consuelo"	La Comtesse de Rudolstadt. English	\N	en	\N	2020-06-08	330	\N
ebooks/62339	Da un carteggio inedito	\N	\N	it	\N	2020-06-08	167	\N
ebooks/6234	The Battle of the Strong: A Romance of Two Kingdoms — Volume 5	\N	\N	en	\N	2004-08-01	17	\N
ebooks/62340	Avant et Après\nAvec les vingt-sept dessins du manuscrit original	\N	\N	fr	\N	2020-06-08	478	\N
ebooks/62341	Heart of Oak: A Three-Stranded Yarn, vol. 1.	\N	\N	en	\N	2020-06-08	580	\N
ebooks/62342	Stonehenge and Other British Stone Monuments Astronomically Considered	\N	\N	en	\N	2020-06-08	603	\N
ebooks/62343	My Shipmate Louise: The Romance of a Wreck, Volume 1 (of 3)	\N	\N	en	\N	2020-06-08	423	\N
ebooks/62344	My Shipmate Louise: The Romance of a Wreck, Volume 2 (of 3)	\N	\N	en	\N	2020-06-08	230	\N
ebooks/62345	Collectors' Items: Fifty Superb Recipes from Spice Islands	Collectors' Items: 50 Superb Recipes from Spice Islands	\N	en	\N	2020-06-09	833	\N
ebooks/62346	In Black and White	\N	\N	en	Preface -- Dray wara yow dee -- Namgay Doola -- "The City of Dreadful Night" -- The judgment of Dungara -- The finances of the gods -- At Howli Thana -- In flood time -- Moti Guj: mutineer -- Without benefit of clergy -- Naboth -- The sending of Dana Da -- Through the fire -- The head of the district -- The Amir's homily -- At twenty-two -- Jews in Shushan -- Georgie Porgie -- Little Tobrah -- Gemini -- The limitations of Pambé Serang -- One view of the question -- On the city wall -- The enlightenments of Pagett, M. P.	2020-06-08	856	\N
ebooks/62347	Twenty-Three Stories by Twenty and Three Authors	23 Stories by Twenty and Three Authors	\N	en	Kerfol / Edith Wharton -- The Chink and the child / Thomas Burke -- The nomad / Robert Hichens -- The crucifixion of the outcast / W.B. Yeats -- The drums of Kairwan / the Marquess Curzon of Kedleston -- A life, a bowl of rice / L. de Bra -- Hodge / Elinor Mordaunt -- Hatteras / A.[E.]W. Mason -- The ransom / Cutcliffe Hyne -- The other twin / Edwin Pugh -- The narrow way / R. Ellis Roberts -- Davy Jones's gift / John Masefield -- The call of the hand / Louis Golding -- The sentimental mortgage / Arthur Lynch -- Captain Sharkey / A. Conan Doyle -- Violence / Algernon Blackwood -- The reward of enterprise / Ward Muir -- Grear's dam / Morley Roberts -- The king of Maleka / H. de Vere Stacpoole -- Alleluia / T.F. Powys -- The monkey's paw / W.W. Jacobs -- The creatures / Walter de la Mare -- The Taipan / W. Somerset Maugham.	2020-06-08	956	\N
ebooks/62348	Assignment on Venus	\N	\N	en	\N	2020-06-08	564	\N
ebooks/62349	The Blue Behemoth	\N	\N	en	\N	2020-06-08	661	\N
ebooks/6235	The Battle of the Strong: A Romance of Two Kingdoms — Volume 6	\N	\N	en	\N	2004-08-01	10	\N
ebooks/62350	Mutiny in the Void	\N	\N	en	\N	2020-06-08	564	\N
ebooks/62351	Revenge of the Vera	\N	\N	en	\N	2020-06-08	630	\N
ebooks/62352	Julião e a Biblia	Julián y la Biblia. Portuguese	\N	pt	\N	2020-06-08	104	\N
ebooks/62396	Parodies of the Works of English and American Authors, Vol. I	\N	\N	en	\N	2020-06-14	522	\N
ebooks/62354	The Pleasures of the Table\r\nAn Account of Gastronomy from Ancient Days to Present Times. With a History of Its Literature, Schools, and Most Distinguished Artists; Together With Some Special Recipes, and Views Concerning the Aesthetics of Dinners and Dinner-giving	\N	\N	en	Introductory -- Cookery among the ancients -- With Lucullus and Apicius -- The Renaissance of cookery -- Old English dishes -- L'Almanach des Gourmands -- A German Speisekarte -- The school of Savarin -- From Carême to Dumas -- The cook's confrère -- American vs. English cookery -- At table with the clergy -- Sundry guides to good cheer -- Of sauces -- The spoils of the cover -- Two esculents par excellence -- Sallets and salads -- Sweets to the sweet -- Bibliography.	2020-06-08	823	\N
ebooks/62355	A Voyage Round the World\r\nBeing an account of a remarkable enterprize, begun in the year 1719, chiefly to cruise on the Spaniards in the great South ocean. Relating the true historical facts of that whole affair: testifyd by many imployd therein; and confirmd by authorities from the owners.	\N	\N	en	\N	2020-06-09	967	\N
ebooks/62356	Defensa obligada contra acusaciones gratuitas	\N	\N	es	\N	2020-06-09	145	\N
ebooks/62357	Message From Mars	\N	\N	en	\N	2020-06-09	1688	\N
ebooks/62358	Neue Novellen	\N	\N	de	Vor hundertfünfzehn Jahren 1745 -- Elisabeth -- Czinka.	2020-06-09	229	\N
ebooks/62359	El anacronópete; Viaje a China; Metempsicosis	\N	\N	es	\N	2020-06-13	314	\N
ebooks/6236	The Battle of the Strong: A Romance of Two Kingdoms — Complete	\N	\N	en	\N	2004-11-17	48	\N
ebooks/62360	Adele Doring at Boarding School	\N	\N	en	\N	2020-06-09	547	\N
ebooks/62361	El Señor y los demás son Cuentos	\N	\N	es	El Señor -- ¡Adiós, Cordera! -- Cambio de luz -- El Centauro -- Rivales -- Protesto -- La yernocracia -- Un viejo verde -- Cuento futuro -- Un Jornalero -- Benedictino -- La Ronca -- La rosa de oro.	2020-06-09	194	\N
ebooks/62362	An epitome of astronomy, with the new discoveries\r\nincluding an account of the eídouraníon, or transparent orrery	\N	\N	en	\N	2020-06-09	814	\N
ebooks/62363	Love in Idleness: A Bar Harbour Tale	\N	\N	en	\N	2020-06-09	566	\N
ebooks/62364	The Origin of Tyranny	\N	\N	en	\N	2020-06-10	779	\N
ebooks/62365	The History of Lynn, Vol. 1 [of 2]	\N	\N	en	\N	2020-06-10	373	\N
ebooks/62366	Christopher Columbus	\N	\N	en	\N	2020-06-11	577	\N
ebooks/62367	Il Cavalier Mostardo	\N	\N	it	\N	2020-06-10	150	\N
ebooks/62368	Werther	Die Leiden des jungen Werther. French	\N	fr	\N	2020-06-10	366	\N
ebooks/62369	The Cumulative Book Review Digest, Volume 3, 1907\nComplete in a single alphabet	\N	\N	en	\N	2020-06-10	367	\N
ebooks/6237	The Lane That Had No Turning, Volume 1	\N	\N	en	\N	2004-08-01	4	\N
ebooks/62370	Folk-Speech of Cumberland and Some Districts Adjacent\r\nBeing Short Stories and Rhymes in the Dialects of the West Border Counties	\N	\N	en	\N	2020-06-11	466	\N
ebooks/62371	Pemrose Lorry, Radio Amateur	\N	\N	en	\N	2020-06-11	665	\N
ebooks/62372	The History of Lynn, Vol. 2 [of 2]	\N	\N	en	\N	2020-06-11	283	\N
ebooks/62373	Ylioppilaan kosinta: 1-näytöksinen laulunsekainen kansannäytyelmä	\N	\N	fi	\N	2020-06-11	148	\N
ebooks/62374	The Story of the Alphabet	\N	\N	en	\N	2020-06-12	705	\N
ebooks/62375	My Shipmate Louise: The Romance of a Wreck, Volume 3 (of 3)	\N	\N	en	\N	2020-06-12	567	\N
ebooks/62376	The History of Pedagogy	Histoire de la pédagogie. English	\N	en	\N	2020-06-12	355	\N
ebooks/62377	Alcatraz of the Starways	\N	\N	en	\N	2020-06-12	535	\N
ebooks/62378	Heart of Oak: A Three-Stranded Yarn, vol. 2.	\N	\N	en	\N	2020-06-12	186	\N
ebooks/62379	Kelet tündér világa, vagy Szaif Züliázán szultán. (1. kötet)\r\nAráb rege	\N	\N	hu	\N	2020-06-12	162	\N
ebooks/6238	The Lane That Had No Turning, Volume 2	\N	\N	en	The absurd romance of P'tite Louison -- The little bell of honour -- A son of the wilderness -- A worker in stone.	2004-08-01	3	\N
ebooks/62380	Stromaufwärts: Aus einem Frauenleben	\N	\N	de	\N	2020-06-12	134	\N
ebooks/62381	Kelet tündér világa, vagy Szaif Züliázán szultán. (2. kötet)\r\nAráb rege	\N	\N	hu	\N	2020-06-12	138	\N
ebooks/62382	Thralls of the Endless Night	\N	\N	en	\N	2020-06-12	1100	\N
ebooks/62383	A Biblia Sagrada, Contendo o Velho e o Novo Testamento	\N	\N	pt	\N	2020-06-12	125	\N
ebooks/62384	Alcibiade, la critica e il secolo di Pericle\r\nlettera di Felice Cavallotti a Yorick figlio di Yorick	\N	\N	it	\N	2020-06-12	101	\N
ebooks/62385	Clorinda Walks in Heaven	\N	\N	en	The hurly-burly -- Clorinda walks in heaven -- The cherry tree -- The elixir of youth -- Felix Tincler -- Craven arms -- A broadsheet ballad -- Cotton -- Pomona's babe.	2020-06-12	781	\N
ebooks/62386	Melville and Co.'s Directory and Gazetteer of Norwich, Yarmouth, Dereham, Swaffham, Wymondham, Fakenham, Thetford, Attleborough, Aylsham, Diss, Reepham, Foulsham, Hingham, &c.; Ipswich, Bury St. Edmund’s, Woodbridge, Lowestoft, Beccles, Bungay, Halesworth, Eye, Stowmarket, Needham Market, &c. [1856]	\N	\N	en	\N	2020-06-13	290	\N
ebooks/62387	Ilman vaan aikojaan: Pieniä juttuja	\N	\N	fi	Ilman vaan aikojaan... -- Miksi pastori ei nauranut... -- Kun Matti naitiin... -- Pahin rangaistus -- Karhun ampuminen -- "On takahangassa, kuin Vesamäki mustalaisille" -- Kun lukkari Lassi Kivipuro taivaaseen matkusti -- Valtuusmiehen huono menestys -- Häämatkaseikkailu -- Kun nimismiestä jutkautettiin -- Hampaankolotus -- Rakkaus ei ole potaatti! -- Hyvää tavaraa -- Merimiesten kylpy -- Nappi kolehtikukkaroon -- Marjamatka -- Politiikasta -- Herra sen salli eikä Pekkakaan pannut vastaan -- Yhteiskunta ja kansakoulunopettajat -- Kadonnut morsian -- Palkollisten valistusiltama -- Kun Marja-ahon Mikko viljeli juurikkaita -- Rautatielaitoksemme -- Joulurauha -- Osuusruokala "Yhteishyvä" -- Matti Aution rakkaudentunnustus.	2020-06-13	75	\N
ebooks/62388	Laatokan kalastajat: 3-näytöksinen kansannäytelmä lauluineen ja tansseineen	\N	\N	fi	\N	2020-06-13	106	\N
ebooks/62389	Holbein der jüngere	\N	\N	de	\N	2020-06-13	274	\N
ebooks/6239	The Lane That Had No Turning, Volume 3	\N	\N	en	The tragic comedy of Annette -- The marriage of the miller -- Mathurin -- The story of the lime-burner -- The woodsman's story of the great white chief -- Uncle Jim -- The house with the tall porch -- Parpon the dwarf.	2004-08-01	5	\N
ebooks/62390	The Family Letters of Oliver Goldsmith\nA Paper Read Before the Bibliographical Society, October 15th, 1917	\N	\N	en	\N	2020-06-13	469	\N
ebooks/62391	Little Susan and her lamb	\N	\N	en	\N	2020-06-13	330	\N
ebooks/62392	Päivän koittaessa: Novelli	Koidu ajal. Finnish	\N	fi	\N	2020-06-14	28	\N
ebooks/62393	Oeuvres de Marcel Schwob. Volume 1 of 2, Spicilège	\N	\N	fr	François Villon -- Robert Louis Stevenson -- George Meredith -- Plangôn et Bacchis -- Saint Julien l'Hospitalier -- La terreur et la pitié -- La perversité -- La différence et la ressemblance -- Le rire -- L'art de la biographie -- L'amour -- L'art -- L'anarchie.	2020-06-14	102	\N
ebooks/62394	Ascendo al Monto-Blanka en 1787	\N	\N	eo	\N	2020-06-14	50	\N
ebooks/62395	Phantom Out of Time	\N	\N	en	\N	2020-06-14	568	\N
ebooks/62397	Colonel Edward Buncombe, Fifth North Carolina Continental Regiment\r\nHis Life, Military Careeer, and Death While a Wounded Prisoner in Philadelphia During the War of the Revolution	Colonel Edward Buncombe, 5th North Carolina Continental Regiment	\N	en	\N	2020-06-14	174	\N
ebooks/62398	A Trip to the Rockies	\N	\N	en	\N	2020-06-14	410	\N
ebooks/62399	Éloge du pet	\N	\N	fr	\N	2020-06-14	173	\N
ebooks/624	Looking Backward, 2000 to 1887	\N	\N	en	\N	1996-08-01	697	\N
ebooks/6240	The Lane That Had No Turning, Volume 4	\N	\N	en	Times were hard in Pontiac -- Medallion's whim -- The prisoner -- An upset price -- A fragment of lives -- The man that died at Alma -- The Baron of Beaugard -- The tune McGilveray played.	2004-08-01	1	\N
ebooks/62400	La Carrozza di tutti	\N	\N	it	\N	2020-06-14	132	\N
ebooks/62401	Mason's Norwich General and Commercial Directory & Handbook\r\nIncluding the hamlets of Earlham, Eaton, Heigham, Hellesdon, Lakenham, Pockthorpe, Thorpe, Trowse, Carrow and Bracondale.	\N	\N	en	\N	2020-06-14	145	\N
ebooks/62402	Galileo and His Judges	\N	\N	en	\N	2020-06-15	486	\N
ebooks/62403	Sketches in Holland and Scandinavia	\N	\N	en	\N	2020-06-15	245	\N
ebooks/62407	The Measure of Value Stated and Illustrated\r\nWith an Application of it to the Alterations in the Value of the English Currency since 1790	\N	\N	en	\N	2020-06-15	301	\N
ebooks/62408	Rumpty-Dudget's Tower: A Fairy Tale	\N	\N	en	\N	2020-06-15	514	\N
ebooks/62409	The Girl from Hollywood	\N	\N	en	\N	2020-06-15	592	\N
ebooks/6241	The Lane That Had No Turning, Complete	\N	\N	en	The lane that had no turning -- The absurd romance of P'tite Louison -- The little bell of honour -- A son of the wilderness -- A worker in stone -- The tragic comedy of Annette -- The marriage of the miller -- Mathurin -- The story of the lime-burner -- The woodsman's story of the great white chief -- Uncle Jim -- The house with the tall porch -- Parpon the dwarf -- Times were hard in Pontiac -- Medallion's whim -- The prisoner -- An upset price -- A fragment of lives -- The man that died at Alma -- The Baron of Beaugard -- The tune McGilveray played.	2004-11-18	33	\N
ebooks/62410	Wintering at Mentone	\N	\N	en	\N	2020-06-16	147	\N
ebooks/62411	Dick Merriwell's Glory; Or, Friends and Foes	\N	\N	en	\N	2020-06-16	140	\N
ebooks/62412	Keisaririkos: Kuvausjakso 1890-luvulta	\N	\N	fi	\N	2020-06-16	5	\N
ebooks/62413	"Downright Fighting": The Story of Cowpens	Cowpens: Official National Park Handbook	\N	en	\N	2020-06-17	0	\N
ebooks/62414	Geology and Inhabitants of the Ancient World	\N	\N	en	\N	2020-06-17	0	\N
ebooks/62415	A vörös postakocsi: Regény	\N	\N	hu	\N	2020-06-17	0	\N
ebooks/62416	Juggernaut of Space	\N	\N	en	\N	2020-06-17	0	\N
ebooks/62417	Contemplazione della morte	\N	\N	it	\N	2020-06-17	0	\N
ebooks/6242	Parables of a Province	\N	\N	en	The golden pipes -- The guardian of the fire -- By that place called Peradventure -- The singing of the bees -- The white omen -- The sojourners -- The tent of the purple mat -- There was a little city -- The forge in the valley.	2004-11-18	12	\N
ebooks/6243	The Right of Way — Volume 01	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6244	The Right of Way — Volume 02	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6245	The Right of Way — Volume 03	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6246	The Right of Way — Volume 04	\N	\N	en	\N	2004-08-01	2	\N
ebooks/6247	The Right of Way — Volume 05	\N	\N	en	\N	2004-08-01	12	\N
ebooks/6248	The Right of Way, Volume 6	\N	\N	en	\N	2004-08-01	1	\N
ebooks/6249	The Right of Way — Complete	\N	\N	en	\N	2004-11-18	55	\N
ebooks/625	Ponkapog Papers	\N	\N	en	Leaves from a note book -- Tom Folio -- Fleabody and other queer names -- A note on 'L'aiglon" -- Plot and character -- The cruelty of science -- Leigh Hunt and Barry Cornwall -- Decoration day -- Writers and talkers -- On early rising -- Un poête manqué -- The male costume of the period -- On a certain affectation -- Wishmakers' town -- Historical novels -- Poor Yorick -- The autograph hunter -- Robert Herrick.	2006-03-18	40	\N
ebooks/6250	Michel and Angele [A Ladder of Swords] — Volume 1	\N	\N	en	\N	2004-08-01	10	\N
ebooks/6251	Michel and Angele [A Ladder of Swords] — Volume 2	\N	\N	en	\N	2004-08-01	13	\N
ebooks/6252	Michel and Angele [A Ladder of Swords] — Volume 3	\N	\N	en	\N	2004-08-01	59	\N
ebooks/6253	Michel and Angele [A Ladder of Swords] — Complete	\N	\N	en	\N	2004-11-18	21	\N
ebooks/6254	John Enderby	\N	\N	en	\N	2004-11-18	5	\N
ebooks/6255	There Is Sorrow on the Sea	\N	\N	en	\N	2004-11-18	8	\N
ebooks/6256	Donovan Pasha, and Some People of Egypt — Volume 1	\N	\N	en	While the lamp holds out to burn -- The price of the grindstone and the drum -- The desertion of Mohammed Selim -- On the reef of Norman's woe.	2004-08-01	5	\N
ebooks/6257	Donovan Pasha, and Some People of Egypt — Volume 2	\N	\N	en	Fielding had an orderly -- The eye of the needle -- A treaty of peace -- At the mercy of Tiberius -- All the world's mad.	2004-08-01	31	\N
ebooks/6258	Donovan Pasha, and Some People of Egypt — Volume 3	\N	\N	en	The man at the wheel -- A tyrant and a lady.	2004-08-01	31	\N
ebooks/6259	Donovan Pasha, and Some People of Egypt — Volume 4	\N	\N	en	A young lion of Dedan — He would not be denied — The flower of the flock — The light of other days — The light of other days.	2004-08-01	26	\N
ebooks/626	The Love of Books: The Philobiblon of Richard de Bury	\N	\N	en	\N	1996-08-01	327	\N
ebooks/6260	Donovan Pasha, and Some People of Egypt — Complete	\N	\N	en	While the lamp holds out to burn -- The price of the grindstone and the drum -- The desertion of Mohammed Selim -- On the reef of Norman's woe --  Fielding had an orderly -- The eye of the needle -- A treaty of peace -- At the mercy of Tiberius -- All the world's mad -- The man at the wheel -- A tyrant and a lady -- A young lion of Dedan -- He would not be denied -- The flower of the flock --  The light of other days.	2004-11-18	178	\N
ebooks/6261	The Weavers: a tale of England and Egypt of fifty years ago - Volume 1	\N	\N	en	\N	2004-08-01	7	\N
ebooks/6262	The Weavers: a tale of England and Egypt of fifty years ago - Volume 2	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6263	The Weavers: a tale of England and Egypt of fifty years ago - Volume 2	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6264	The Weavers: a tale of England and Egypt of fifty years ago - Volume 4	\N	\N	en	\N	2004-08-01	10	\N
ebooks/6265	The Weavers: a tale of England and Egypt of fifty years ago - Volume 5	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6266	The Weavers: a tale of England and Egypt of fifty years ago - Volume 6	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6267	The Weavers: a tale of England and Egypt of fifty years ago - Complete	\N	\N	en	\N	2004-11-18	27	\N
ebooks/6268	Embers, Volume 1.	\N	\N	en	\N	2004-08-01	4	\N
ebooks/6269	Embers, Volume 2.	\N	\N	en	\N	2004-08-01	2	\N
ebooks/6346	Cecilia; Or, Memoirs of an Heiress — Volume 1	\N	\N	en	\N	2004-08-01	276	\N
ebooks/627	Essays of Travel	\N	\N	en	The amateur emigrant, from the Clyde to Sandy Hook -- Cockermouth and Keswick -- An autumn effect -- A winter's walk in Carrick and Galloway -- Forest notes -- A mountain town in France -- Random memories, rosa quo locorum -- The ideal house -- Davos in winter -- Health and mountains -- Alpine diversions -- The stimulation of the Alps -- Roads -- On the enjoyment of unpleasant places.	1996-08-01	110	\N
ebooks/6270	Embers, Volume 3.	\N	\N	en	\N	2004-08-01	4	\N
ebooks/6271	Embers, Complete	\N	\N	en	\N	2004-11-18	19	\N
ebooks/6272	A Lover's Diary, Volume 1.	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6273	A Lover's Diary, Volume 2.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6274	A Lover's Diary, Complete	\N	\N	en	\N	2004-11-18	25	\N
ebooks/6275	The Money Master, Volume 1.	\N	\N	en	\N	2004-08-01	6	\N
ebooks/6276	The Money Master, Volume 2.	\N	\N	en	\N	2004-08-01	2	\N
ebooks/6277	The Money Master, Volume 3.	\N	\N	en	\N	2004-08-01	1	\N
ebooks/6278	The Money Master, Volume 4.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6279	The Money Master, Volume 5.	\N	\N	en	\N	2004-08-01	6	\N
ebooks/628	The Square Root of 3	\N	\N	en	\N	1996-08-01	36	\N
ebooks/6280	The Money Master, Complete	\N	\N	en	\N	2004-11-19	28	\N
ebooks/6281	The World for Sale, Volume 1.	\N	\N	en	\N	2004-08-01	4	\N
ebooks/6282	The World for Sale, Volume 2.	\N	\N	en	\N	2004-08-01	9	\N
ebooks/6283	The World for Sale, Volume 3.	\N	\N	en	\N	2004-08-01	2	\N
ebooks/6284	The World for Sale, Complete	\N	\N	en	\N	2004-11-19	33	\N
ebooks/6285	You Never Know Your Luck; being the story of a matrimonial deserter. Volume 1.	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6286	You Never Know Your Luck; being the story of a matrimonial deserter. Volume 2.	\N	\N	en	\N	2004-08-01	5	\N
ebooks/6287	You Never Know Your Luck; being the story of a matrimonial deserter. Volume 3.	\N	\N	en	\N	2004-08-01	1	\N
ebooks/6288	You Never Know Your Luck; being the story of a matrimonial deserter. Complete	\N	\N	en	\N	2004-11-19	50	\N
ebooks/6289	Wild Youth, Volume 1.	\N	\N	en	\N	2004-08-01	6	\N
ebooks/629	The Square Root of 5	\N	\N	en	\N	1996-08-01	39	\N
ebooks/6290	Wild Youth, Volume 2.	\N	\N	en	\N	2004-08-01	2	\N
ebooks/6291	Wild Youth, Complete	\N	\N	en	\N	2004-11-20	22	\N
ebooks/6292	No Defense, Volume 1.	\N	\N	en	\N	2004-08-01	13	\N
ebooks/6293	No Defense, Volume 2.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6294	No Defense, Volume 3.	\N	\N	en	\N	2004-08-01	4	\N
ebooks/6295	No Defense, Complete	\N	\N	en	\N	2004-11-20	28	\N
ebooks/6296	Carnac's Folly, Volume 1.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6297	Carnac's Folly, Volume 2.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6298	Carnac's Folly, Volume 3.	\N	\N	en	\N	2004-08-01	3	\N
ebooks/6299	Carnac's Folly, Complete	\N	\N	en	\N	2004-11-20	24	\N
ebooks/63	The Number "e"	\N	\N	en	\N	1993-04-01	38	\N
ebooks/630	The Square Root of 6	\N	\N	en	\N	1996-08-01	38	\N
ebooks/6300	The Project Gutenberg Complete Works of Gilbert Parker	\N	\N	en	\N	2004-08-01	18	\N
ebooks/6301	The Eve of the French Revolution	\N	\N	en	\N	2004-08-01	26	\N
ebooks/6302	The Junior Classics, Volume 7: Stories of Courage and Heroism	\N	\N	en	How Phidias Helped the Image-Maker, by Harraden -- The Fight at the Pass of Thermopyle, by Yonge -- The Bravery of Regulus, by Yonge -- The Rabbi Who Found the Diadem, by Isaacs -- How Livia Won the Brooch, by Harraden -- Julius Cesar Crossing the Rubicon, by Abbott -- Fearless Saint Genevieve, Patron Saint of Paris, by Yonge -- The Boy Viking--Olaf II of Norway, by Brooks -- The Boy-Heroes of Crecy and Poitiers, by Walden -- The Noble Burghers of Calais, by  Yonge -- The Story of Joan of Arc, the Maid Who Saved France; How Joan the Maid Took Largess from the English; Death of Joan the Maid, by Anonymous -- How Catherine Douglas Tried to Save King James of Scotland, by Yonge -- The Brave Queen of Hungary, by Yonge -- The Story of Christopher Columbus for Little Children, by Harrison -- A Sea-Fight in the Time of Queen Bess, by Kingsley -- A Brave Scottish Chief, by Anonymous -- The Adventure of Grizel Cochrane, by Quiller-Couch -- The Sunken Treasure, by  Hawthorne -- The Lost Exiles of Texas, by Oilman -- The Boy Conqueror--Charles XII of Sweden, by Brooks -- The True Story of a Kidnapped Boy as Told by Himself, by Williamson -- The Prisoner Who Would Not Stay in Prison, by Anonymous -- A White Boy Among the Indians, as Told by Himself, by Tanner -- Evangeline of Acadia, by Longfellow -- Jabez Rockwell's Powder-Horn, by Paine -- A Man Who Coveted Washington's Shoes, by Stockton -- A Famous Fight Between an English and a French Frigate, by Fitchett -- The Trick of an Indian Spy by  Quiller-Couch -- The Man in the "Auger Hole", by Stockton -- The Remarkable Voyage of the Bounty, by Anonymous -- The Two Boy Hostages at the Siege of Seringapatam, by Anonymous -- The Man Who Spoiled Napoleon's "Destiny", by  Fitchett -- A Fire-Fighter's Rescue from the Flames, by Quiller-Couch -- How Napoleon Rewarded His Men, by Marbot -- A Rescue from Shipwreck, by Quiller-Couch -- Rebecca the Drummer, by Barnard -- The Messenger, by Davis -- Humphry Davy and the Safety-Lamp, by Towle -- Kit Carson's Duel, by Hough -- The Story of Grace Darling, by Anonymous -- The Struggles of Charles Goodyear, by Towle -- Old Johnny Appleseed, by Harrison -- The Little Post-Boy, by Taylor -- How June Found Massa Linkum, by Phelps -- The Story of a Forest Fire, by Spears.	2004-08-01	122	\N
ebooks/6303	The Duel Between France and Germany	\N	\N	en	\N	2004-08-01	15	\N
ebooks/6304	Without Prejudice	\N	\N	en	\N	2004-08-01	28	\N
ebooks/6305	A Fool There Was	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6306	Little Journeys to the Homes of the Great - Volume 06\r\nLittle Journeys to the Homes of Eminent Artists	\N	\N	en	Raphael -- Leonardo -- Botticelli -- Thorwaldsen -- Gainsborough -- Velasquez -- Corot -- Correggio -- Bellini -- Cellini -- Whistler.	2004-08-01	55	\N
ebooks/6307	The Story of a Bold Tin Soldier	\N	\N	en	\N	2004-08-01	17	\N
ebooks/6308	Hypatia — or New Foes with an Old Face	\N	\N	en	\N	2004-08-01	166	\N
ebooks/6309	Ma Cousine Pot-Au-Feu	\N	\N	fr	\N	2004-08-01	8	\N
ebooks/63094	\N	\N	\N	en	\N	2020-05-14	31	\N
ebooks/631	The Square Root of 7	\N	\N	en	\N	1996-08-01	31	\N
ebooks/6310	The Pastor's Son	\N	\N	en	\N	2004-08-01	6	\N
ebooks/6311	A Knight of the Nineteenth Century	A Knight of the 19th Century	\N	en	\N	2004-08-01	7	\N
ebooks/6312	Representative Men: Seven Lectures	\N	\N	en	Uses of great men -- Plato, or the philosopher -- Swedenborg, or the mystic -- Montaigne, or the skeptic -- Shakespeare, or the poet -- Napoleon, or the man of the world -- Goethe, or the writer.	2004-08-01	215	\N
ebooks/6313	Masterpieces of American Wit and Humor	\N	\N	en	A Plea for Humor / A. Repplier -- An Unmarried Female / M. Holley -- Selections from a Brace of Boys / F. Ludlow -- Rheumatism Movement Cure / R. J. Burdette -- An Aphorism and a Lecture / O. W. Holmes -- The Harp of a Thousand Strings / J. S. Morris -- My First Visit to Portland / S. Smith -- The Mosquito / W. C. Bryant -- Country Burial-places / J. Carver -- The Hoosier and the Salt-pile / D. Marble -- The Quilting / A. Bache -- A Fragment / F. Halleck -- Domestic Happiness -- One of Mr. Ward's Business Letters / C. F. Browne ("Artemus Ward") -- On "Forts" -- Without and Within / J. R. Lowell -- Street Scenes in Washington / L. M. Alcott -- Mis' Smith / A. B. Paine -- A Boston Lullaby / J. J. Roohe -- Irish Astronomy / C. G. Halpine -- Bessie Brown, M. D. / S. M. Peok -- A Monody / R. C. Sands -- The Poster Girl / C. Wells -- The Conundrum of the Golf Links / J. G. Sanderson -- The Minister's Wooing / H. B. Stowe -- Mrs. Johnson / W. D. Howells -- The Trout, the Cat and the Fox -- The British Matron.	2004-08-01	21	\N
ebooks/6314	Biographical Essays	\N	\N	en	Shakespeare -- Pope -- Charles Lamb -- Goethe -- Schiller.	2004-08-01	23	\N
ebooks/6315	The Awakening of Helena Richie	\N	\N	en	\N	2004-08-01	14	\N
ebooks/6316	Poems of American Patriotism	\N	\N	en	Boston / Ralph Waldo Emerson -- Paul Revere's ride / Henry Wadsworth Longfellow -- The Battle of Lexington / Sidney Lanier -- Hymn / Ralph Waldo Emerson -- Ticonderoga / V. B. Wilson -- Grandmother's story of Bunker Hill battle / Oliver Wendell Holmes -- Warren's address / John Pierpont -- The old continentals / Guy Humphrey McMaster -- Nathan Hale / Francis Miles Finch -- The little black-eyed rebel / Will Carleton -- Molly Maguire at Monmouth / William Collins -- Song of Marion's men / William Cullen Bryant -- To the memory of the Americans who fell at Eutaw / Philip Freneau -- Perry's victory on Lake Erie / James Gates Percival -- The star spangled banner / Francis Scott Key -- The battle of New Orleans / Thomas Dunn English -- The American flag / Joseph Rodman Drake -- Old Ironsides / Oliver Wendell Holmes -- Monterey / Charles Fenno Hoffman -- The Bivouac of the dead / Theodore O'Hara -- How old Brown took Harper's Ferry / Edmund Clarence Stedman -- Apocalypse / Richard Realf -- The Picket Guard / Ethel Lynn Beers -- The washers of the shroud / James Russell Lowell -- Battle hymn of the republic / Julia Ward Howe -- At Port Royal / John Greenleaf Whittier -- Ready / Phoebe Cary -- "How are you, Sanitary?" / Bret Harte -- Song of the soldiers / Charles G. Halpine -- Jonathan to John / James Russell Lowell -- The Cumberland / Henry Wadsworth Longfellow -- Kearny at Seven Pines / Edmund Clarence Stedman -- Dirge for a soldier / George H. Boker -- Barbara Frietchie / John Greenleaf Whittier -- Fredericksburg / Thomas Bailey Aldrich -- Music in camp / John R. Thompson -- Keenan's charge / George Parsons Lathrop -- The Black regiment / George H. Boker -- John Burns of Gettysburg / Bret Harte -- Twilight on Sumter / Richard Henry Stoddard -- The bay-fight / Henry Howard Brownell -- Sheridan's ride / Thomas Buchanan Read -- Craven / Henry Newbolt -- Sherman's march to the sea / Samuel H. M. Byers -- O Captain! My Captain! / Walt Whitman -- Abraham Lincoln / James Russell Lowell -- The blue and the gray / Francis Miles Finch -- At the Farragut statue / Robert Bridges -- Grant / H. C. Bunner -- The burial of Sherman / Richard Watson Gilder -- The men behind the guns / John Jerome Rooney -- The Regular Army man / Joseph C. Lincoln -- When the great gray ships come in / Guy Wetmore Carryl -- Ad finem fideles / Guy Wetmore Carryl -- Grover Cleveland / Joel Benton -- A toast to our native land / Robert Bridges -- Fifty years / James Weldon Johnson -- The American volunteers / Marie Van Vorst -- I have a rendezvous with death / Alan Seeger -- The choice / Rudyard Kipling -- Annapolis / Waldron Kinsolving Post -- Yanks / James W. Foley -- Any woman to a soldier / Grace Ellery Channing -- To peace, with victory / Corinne Roosevelt Robinson -- You and you / Edith Wharton -- With the tide / Edith Wharton -- America's welcome home / Henry van Dyke -- The unknown soldier / Angela Morgan.	2004-08-01	108	\N
ebooks/6317	Sailing Alone Around the World	\N	\N	en	\N	2004-08-01	626	\N
ebooks/6318	L'Avare	\N	\N	fr	\N	2004-08-01	160	\N
ebooks/6319	Bric-à-brac	\N	\N	fr	Deux infanticides -- Poètes, peintres et musiciens -- Désir et possession -- Une mère -- Le curé de Boulogne -- Un fait personnel -- Comment j'ai fait jouer à Marseille le drame des forestiers -- Heures de prison -- Jacques Fosse -- Le château de Pierrefonds -- Le lotus blanc et la rose mousseuse.	2004-08-01	28	\N
ebooks/632	The Square Root of 8	\N	\N	en	\N	1996-08-01	10	\N
ebooks/6320	English literary criticism	\N	\N	en	Introduction -- Sir Philip Sidney: An apology for poetry -- John Dryden: Preface to the Fables -- Samuel Johnson: On the metaphysical poets -- Samuel Taylor Coleridge: On poetic genius and poetic diction -- William Hazlitt: On poetry in general -- Charles Lamb: On the artificial comedy of the last century -- On Webster's 'Duchess of Malfi' -- On Ford's 'Broken heart' -- Percy Bysshe Shelley: A defence of poetry -- Thomas Carlyle: Goethe -- Walter Pater: Sandro Botticelli.	2004-08-01	44	\N
ebooks/6321	The Naturalist in Nicaragua	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6322	Personal Narrative of Travels to the Equinoctial Regions of America, During the Year 1799-1804 — Volume 1	\N	\N	en	\N	2004-08-01	130	\N
ebooks/6323	The Junior Classics, Volume 4: Heroes and heroines of chivalry	\N	\N	en	The story of King Arthur -- The Mabinogion -- Tales from early English chronicles -- Tales told by Chaucer's Canterbury pilgrims -- Tales from French and Italian chronicles -- the Spanish chronicle of the Cid -- Tales of Robin Hood -- Don Quixote de la Mancha.	2004-08-01	75	\N
ebooks/6324	The Story of a White Rocking Horse	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6325	A Fool and His Money	\N	\N	en	\N	2004-08-01	40	\N
ebooks/6326	Half-Hours with Great Story-Tellers\r\nArtemus Ward, George Macdonald, Max Adeler, Samuel Lover, and Others	\N	\N	en	Grey dolphin / R.H. Barham -- Moses, the Sassy / A. Ward -- Mr. Columbus Coriander's gorilla -- The fate of young Chubb / M. Adeler -- Boots at the Holly-tree Inn / Charles Dickens -- The enthusiast in anatomy / J. Oxenford -- "The light princess" / G. Macdonald -- Legend of the little weaver / Samuel Lover.	2004-08-01	14	\N
ebooks/6327	The Works of Lucian of Samosata — Volume 01	\N	\N	en	\N	2004-08-01	101	\N
ebooks/6328	The Junior Classics, Volume 5: Stories that never grow old	\N	\N	en	Arabian Nights\r\n--Ali Baba and the Forty Thieves\r\n--The Story of Aladdin; or the Wonderful Lamp\r\n--Sindbad the Sailor\r\nRobinson Crusoe\r\n--Robinson Crusoe is Shipwrecked, by Daniel Defoe\r\n--Alone on a Desolate Island, by Daniel Defoe\r\n--The Building of the Boat, by Daniel Defoe\r\n--Finds the Print of a Man's Foot on the Sand, by Daniel Defoe\r\n--Friday Rescued from the Cannibals, by Daniel Defoe\r\n--Robinson Crusoe Rescued, by Daniel Defoe\r\nGulliver's Travels\r\n--Gulliver is Shipwrecked and Swims for His Life, by Jonathan Swift\r\n--Gulliver at the Court of Lilliput, by Jonathan Swift\r\n--Gulliver Captures Fifty of the Enemy's Ships, by Jonathan Swift\r\n--Gulliver Leaves Lilliput, by Jonathan Swift\r\n--Gulliver in the Land of the Giants, by Jonathan Swift\r\n--Some of Gulliver's Adventures, by Jonathan Swift\r\n--Gulliver Escapes from the Eagle, by Jonathan Swift\r\nThe Plays Of Shakespeare\r\n--A Midsummer-Night's Dream, by E. Nesbit\r\n--The Tempest, by E. Nesbit\r\n--As You Like It, by E. Nesbit\r\n--The Merchant of Venice, by E. Nesbit\r\nPilgrim's Progress\r\n--Christian Starts on His Journey, by John Bunyan\r\n--The Interpreter Shows Christian Many Excellent Things, by John Bunyan\r\n--Christian's Fight With the Monster Apollyon, by John Bunyan\r\n--Christian and Hopeful are Captives in Doubting Castle, by John Bunyan\r\n--Christian and Hopeful Arrive at the Coelestial City, by John Bunyan\r\nIvanhoe And Guy Mannering, by Sir Walter Scott\r\n--Ivanhoe, by Sir Edward Sullivan\r\n--Guy Mannering, by Sir Edward Sullivan\r\nThe Startling Adventures Of Baron Munchausen\r\n--An Adventure With a Lion and a Crocodile, by R. E. Raspe\r\n--Crossing the Thames Without the Aid of Bridge, Boat or Balloon, by R. E. Raspe\r\n--Two Strange Adventures in Russia, by R. E. Raspe\r\n--Shooting a Stag With Cherrystones, by R. E. Raspe\r\n--The Baron's Wonderful Dog, by R. E. Raspe	2004-08-01	175	\N
ebooks/6329	Catalogue of British Columbia Birds	\N	\N	en	\N	2004-08-01	20	\N
ebooks/633	The Golden Mean or Ratio[(1+sqrt(5))/2]\r\nTo 20,000 places	\N	\N	en	\N	1996-08-01	24	\N
ebooks/6330	Amanda: A Daughter of the Mennonites	\N	\N	en	\N	2004-08-01	27	\N
ebooks/6331	The Pillars of the House; Or, Under Wode, Under Rode, Vol. 1 (of 2)	\N	\N	en	\N	2004-08-01	75	\N
ebooks/6332	Playful Poems	\N	\N	en	\N	2004-08-01	14	\N
ebooks/6333	Public Speaking: Principles and Practice	\N	\N	en	\N	2004-08-01	28	\N
ebooks/6334	Sara, a Princess: The Story of a Noble Girl	\N	\N	en	\N	2004-08-01	9	\N
ebooks/6335	The Antiquity of Man	\N	\N	en	\N	2004-08-01	70	\N
ebooks/6336	The Misuse of Mind	\N	\N	en	\N	2004-08-01	36	\N
ebooks/6337	The Boy Allies under Two Flags	\N	\N	en	\N	2004-08-01	8	\N
ebooks/6338	Boy Scouts in the Coal Caverns; Or, The Light in Tunnel Six	\N	\N	en	\N	2004-08-01	8	\N
ebooks/6339	The Boy Scouts on a Submarine	\N	\N	en	\N	2004-08-01	9	\N
ebooks/634	Miscellaneous Mathematical Constants	\N	\N	en	\N	1996-08-01	74	\N
ebooks/6340	Literary Lapses	\N	\N	en	My financial career -- Lord Oxhead's secret -- Boarding-house geometry -- The awful fate of Melpomenus Jones -- A Christmas letter -- How to make a million dollars -- How to live to be 200 -- How to avoid getting married -- How to be a doctor -- The new food -- A new pathology -- The poet answered -- The force of statistics -- Men who have shaved me -- Getting the thread of it -- Telling his faults -- Winter pastimes -- Number fifty-six -- Aristocratic education -- The conjurer's revenge -- Hints to travellers -- A manual of education -- Hoodoo McFiggin's Christmas -- The life of John Smith -- On collecting things -- Society chit-chat -- Insurance up to-date -- Borrowing a match -- A lesson in fiction -- Helping the Armenians -- A study in still life: the country hotel -- An experiment with Policeman Hogan -- The passing of the poet -- Self-made men -- A model dialogue -- Bach to the bush -- Reflections on riding -- Saloonio -- Half-hours with the poets: Mr. Wordsworth and the cottage girl; How Tennyson killed the May queen; Old Mr. Longfellow on board the "Hesperus" -- A, B, and C.	2004-06-01	153	\N
ebooks/6341	Nachtstücke	\N	\N	de	Der Sandmann\r\nIgnaz Denner\r\nDie Jesuitenkirche in G.\r\nDas Sanctus\r\nDas öde Haus\r\nDas Majorat\r\nDas Gelübde\r\nDas steinerne Herz	2004-08-01	137	\N
ebooks/6342	Kritik der reinen Vernunft\r\n(Erste Fassung 1781)	\N	\N	de	\N	2004-08-01	153	\N
ebooks/6343	Kritik der reinen Vernunft\r\nZweite hin und wieder verbesserte Auflage (1787)	\N	\N	de	\N	2004-08-01	403	\N
ebooks/6344	The 2002 CIA World Factbook	\N	\N	en	\N	2004-08-01	61	\N
ebooks/6345	Seven Maids of Far Cathay: Being English Notes From a Chinese Class Book	\N	\N	en	\N	2004-08-01	9	\N
ebooks/6348	Copyright Renewals 1953	\N	\N	en	\N	2004-08-01	1	\N
ebooks/6349	Copyright Renewals 1954	\N	\N	en	\N	2004-08-01	1	\N
ebooks/635	The Square Root of 10	\N	\N	en	\N	1996-08-01	52	\N
ebooks/6350	Via Crucis: A Romance of the Second Crusade	\N	\N	en	\N	2004-08-01	24	\N
ebooks/6351	Red Fleece	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6352	Dora Deane; Or, The East India Uncle	\N	\N	en	\N	2004-08-01	15	\N
ebooks/6353	The Prince of Graustark	\N	\N	en	\N	2004-08-01	17	\N
ebooks/6354	Italian Hours	\N	\N	en	Venice -- The Grand Canal -- Venice : an early impression -- Two old houses and three young women -- Casa Alvisi -- From Chambéry to Milan -- The old Saint-Gothard leaves from a note-book -- Italy revisited -- A Roman holiday -- Roman rides -- Roman neighbourhoods -- The after-season in Rome -- From a Roman note-book -- A few other Roman neighbourhoods -- A chain of cities -- Siena early and late -- The autumn in Florence -- Florentine notes -- Tuscan cities -- Other Tuscan cities -- Ravenna -- The saint's afternoon and others.	2004-08-01	140	\N
ebooks/6355	Locusts and Wild Honey	\N	\N	en	The pastoral bees -- Sharp eyes -- Strawberries -- Is it going to rain? -- Speckled trout -- Birds and birds -- A bed of boughs -- Birds'-nesting -- The halcyon in Canada.	2004-08-01	51	\N
ebooks/6356	The Gospel of Matthew for Readers	\N	\N	en	\N	2004-05-01	14	\N
ebooks/6357	Snowflakes and Sunbeams; Or, The Young Fur-traders: A Tale of the Far North	\N	\N	en	\N	2004-08-01	20	\N
ebooks/6358	The History of England - a Study in Political Evolution	\N	\N	en	\N	2004-08-01	17	\N
ebooks/6359	The English Mail-Coach and Joan of Arc	\N	\N	en	\N	2004-08-01	97	\N
ebooks/636	Memoirs of Extraordinary Popular Delusions — Volume 1	\N	\N	en	\N	1996-08-01	1687	\N
ebooks/6360	Half a Dozen Girls	\N	\N	en	\N	2004-08-01	16	\N
ebooks/6361	Making Good on Private Duty: Practical Hints to Graduate Nurses	\N	\N	en	\N	2004-08-01	9	\N
ebooks/6362	Three Soldiers	\N	\N	en	\N	2004-08-01	191	\N
ebooks/6363	Life Is a Dream	\N	\N	en	\N	2004-08-01	84	\N
ebooks/6364	Warlock o' Glenwarlock: A Homely Romance	\N	\N	en	\N	2004-08-01	30	\N
ebooks/6365	Richard Dare's Venture; Or, Striking Out for Himself	\N	\N	en	\N	2004-08-01	12	\N
ebooks/6366	The Principles of Aesthetics	\N	\N	en	\N	2004-08-01	63	\N
ebooks/6367	The Life and Legends of Saint Francis of Assisi	\N	\N	en	\N	2004-08-01	27	\N
ebooks/6368	Here, There and Everywhere	\N	\N	en	\N	2004-08-01	19	\N
ebooks/6369	Medieval Europe	\N	\N	en	\N	2004-08-01	58	\N
ebooks/637	The Letters of Robert Louis Stevenson — Volume 2	Correspondence — Volume 2	\N	en	\N	1996-08-01	85	\N
ebooks/6370	The Story of the Odyssey	\N	\N	en	\N	2004-08-01	27	\N
ebooks/6371	The Purgatory of St. Patrick	\N	\N	en	\N	2004-08-01	12	\N
ebooks/6372	The Wonder-Working Magician	\N	\N	en	\N	2004-08-01	40	\N
ebooks/6373	The Luck of Roaring Camp and Other Tales\r\nWith Condensed Novels, Spanish and American Legends, and Earlier Papers	\N	\N	en	General introduction -- The luck of Roaring Camp and other sketches: The luck of Roaring camp. The outcasts of Poker Flat. Miggles. Tennessee's partner. The idyl of Red Gulch. Brown of Calaveras -- Condensed novels: Muck-a-Muck: a modern Indian novel. Selina Sedilla. The ninety-nine guardsmen. Miss Mix. Mr. Midshipman Breezy: a naval officer. Guy Heavystone, or "Entire": a muscular novel. John Jenkins, or, the smoker reformed. Fantine; after the French of Victor Hugo. "La femme"; after the French of M. Michelet. The dweller of the threshold. N N.: being a novel in the French paragraphic style. No title. Handsome is as handsome does. Lothaw, or, the adventures of a young gentleman in search of a religion. The haunted man: a Christmas story. Terence Denville. Mary McGillup. The hoodlum band; or, the boy chief, the infant politician, and the pirate prodigy -- Earlier sketches: M'liss: an idyl of Red Mountain. High-water mark. A lonely ride. The man of no account. Notes by flood and field. Waiting for the ship: a Fort Point idyl. A night at Wingdam -- Spanish and American legends: The legend of Monte del Diablo. The right eye of the commander. The legend of Devil's Point. The adventure of Padre Vicentio: a legend of San Francisco. The devil and the broker: a mediaeval legend. The ogress of silver land, or the diverting history of Prince Badfellah and Prince Bulleboye. The Christmas gift that came to Rupert: a story for little soldiers.	2004-08-01	608	\N
ebooks/6374	Princess Maritza	\N	\N	en	\N	2004-08-01	11	\N
ebooks/6375	Quaint Gleanings from Ancient Poetry\r\nA Collection of Curious Poetical Compositions of the XVIth, XVIIth, and XVIIIth Centuries	\N	\N	en	Beauties fort -- My bonny lass, thine eye -- Anthony Munday's poem on the captivity of John Fox -- Care for thy soul -- Megliora spero -- A letter from the Duke of Monmouth to the King -- The King's answer -- An epitaph on Dundee -- The robber robb'd -- Ah! The shepherd's mournful fate -- Verses to a friend -- A panegyrick upon Oates -- The miracle -- The patriots -- Justice in masquerade -- The brawny bishop's lament -- The poor blind boy -- The Iniskilling regiment -- A ballad on the fleet -- On Mr. Fox and Mr. Hastings -- An imitation of Horace, bk. II, ode 16 -- Epitaph on Dr. Johnson -- Verses upon the road -- Satyr on the Scots -- The Marseillaise -- A dirge.	2004-08-01	10	\N
ebooks/6376	Self-Raised; Or, From the Depths	\N	\N	en	\N	2004-08-01	24	\N
ebooks/6377	Thaïs	Thais	\N	fr	\N	2004-08-01	29	\N
ebooks/6378	Victory: An Island Tale	\N	\N	en	\N	2006-01-09	276	\N
ebooks/6379	The Net	\N	\N	en	\N	2004-08-01	38	\N
ebooks/638	An Outcast of the Islands	\N	\N	en	\N	2006-01-09	181	\N
ebooks/6380	Cornelli	\N	\N	en	\N	2004-08-01	47	\N
ebooks/6381	Two Years in the French West Indies	\N	\N	en	\N	2004-08-01	164	\N
ebooks/6382	Bat Wing	\N	\N	en	\N	2004-08-01	111	\N
ebooks/6383	Die Jungfrau von Orleans	\N	\N	de	\N	2004-08-01	75	\N
ebooks/6384	That Printer of Udell's: A Story of the Middle West	\N	\N	en	\N	2004-08-01	26	\N
ebooks/6385	Simple Italian Cookery	\N	\N	en	\N	2004-08-01	68	\N
ebooks/6386	The Lives of the Twelve Caesars, Volume 01: Julius Caesar	\N	\N	en	\N	2004-12-13	74	\N
ebooks/6387	The Lives of the Twelve Caesars, Volume 02: Augustus	\N	\N	en	\N	2004-12-13	92	\N
ebooks/6388	The Lives of the Twelve Caesars, Volume 03: Tiberius	\N	\N	en	\N	2004-12-13	38	\N
ebooks/6389	The Lives of the Twelve Caesars, Volume 04: Caligula	\N	\N	en	\N	2004-12-13	52	\N
ebooks/639	The God-Idea of the Ancients; Or, Sex in Religion	\N	\N	en	\N	1996-08-01	80	\N
ebooks/6390	The Lives of the Twelve Caesars, Volume 05: Claudius	\N	\N	en	\N	2004-12-13	40	\N
ebooks/6391	The Lives of the Twelve Caesars, Volume 06: Nero	\N	\N	en	\N	2004-12-13	58	\N
ebooks/6392	The Lives of the Twelve Caesars, Volume 07: Galba	\N	\N	en	\N	2004-12-13	26	\N
ebooks/6393	The Lives of the Twelve Caesars, Volume 08: Otho	\N	\N	en	\N	2004-12-13	30	\N
ebooks/6394	The Lives of the Twelve Caesars, Volume 09: Vitellius	\N	\N	en	\N	2004-12-13	21	\N
ebooks/6395	The Lives of the Twelve Caesars, Volume 10: Vespasian	\N	\N	en	\N	2004-12-13	26	\N
ebooks/6396	The Lives of the Twelve Caesars, Volume 11: Titus	\N	\N	en	\N	2004-12-13	18	\N
ebooks/6397	The Lives of the Twelve Caesars, Volume 12: Domitian	\N	\N	en	\N	2004-12-13	31	\N
ebooks/6398	The Lives of the Twelve Caesars, Volume 13: Grammarians and Rhetoricians	\N	\N	en	\N	2004-12-13	27	\N
ebooks/6399	The Lives of the Twelve Caesars, Volume 14: Lives of the Poets	\N	\N	en	Terence -- Juvenal -- Persius -- Horace -- Lucan -- Pliny.	2004-12-13	33	\N
ebooks/64	The Gods of Mars	\N	\N	en	\N	1993-05-01	487	\N
ebooks/640	The Yellow Fairy Book	\N	\N	en	The cat and the mouse in partnership -- The six swans -- The dragon of the North -- Story of the emperor's new clothes -- The golden crab -- The iron stove -- The dragon and his grandmother -- The donkey cabbage -- The little green frog -- The seven-headed serpent -- The grateful beasts -- The giants and the herd-boy -- The invisible prince -- The crow -- How six men travelled through the wide world -- The wizard king -- The nixy -- The glass mountain -- Alphege, or The green monkey -- Fairer-than-a-fairy -- The three brothers -- The boy and the wolves, or The broken promise -- The glass axe -- The dead wife -- In the land of souls -- The white duck -- The witch and her servants -- The magic ring -- The flower queen's daughter -- The flying ship -- The snow-daughter and the fire-son -- The story of King Frost -- The death of the sun-hero -- The witch -- The hazel-nut child -- The story of Big Klaus and Little Klaus -- Prince Ring -- The swineherd -- How to tell a true princess -- The blue mountains -- The tinder-box -- The witch in the stone boat -- Thumbelina -- The nightingale -- Hermod and Hadvor -- The steadfast tin-soldier -- Blockhead Hans -- A story about a darning-needle.	1996-08-01	314	\N
ebooks/6400	The Lives of the Twelve Caesars, Complete	De vita Caesarum	\N	en	\N	2004-11-10	1281	\N
ebooks/6401	Harlequin and Columbine	\N	\N	en	\N	2004-09-01	48	\N
ebooks/6402	The Romance of Isabel Lady Burton: The Story of Her Life. Volume II	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6403	Petty Troubles of Married Life, Second Part	\N	\N	en	\N	2004-09-01	13	\N
ebooks/6404	More Pages from a Journal	\N	\N	en	A bad dream -- Esther -- Kate Radcliffe -- Mr. Whittaker's retirement -- Confessions of a self-tormentor -- A letter to the 'Rambler' -- A letter from the authoress of 'Judith Crowhurst' -- Clearing-up after a storm in January -- The end of the north wind -- Romney Marsh -- Axmouth -- The preacher and the sea -- Conversion -- July -- A Sunday morning in November -- Under Beachy Head: December -- 24th December -- Dreaming -- Ourselves -- The riddle -- An epoch -- Belief -- Extracts from a diary on the Quantocks -- Godwin and Wordsworth -- Notes -- Shakespeare.	2004-09-01	31	\N
ebooks/6405	John Keble's Parishes: A History of Hursley and Otterbourne	\N	\N	en	\N	2004-09-01	34	\N
ebooks/6406	The Monastery	\N	\N	en	\N	2004-09-01	181	\N
ebooks/6407	The Abbot	\N	\N	en	\N	2004-09-01	141	\N
ebooks/6408	Letters of Anton Chekhov to His Family and Friends	\N	\N	en	\N	2004-09-01	388	\N
ebooks/6409	How to Speak and Write Correctly	\N	\N	en	\N	2004-09-01	479	\N
ebooks/641	The Violet Fairy Book	\N	\N	en	A tale of the Tontlawald -- The finest liar in the world -- The story of three wonderful beggars -- Schippeitaro -- The three princes and their beasts -- The goat's ears of the Emperor Trojan -- The nine pea-hens and the golden apples -- The lute player -- The grateful prince -- The child who came from an egg -- Stan Bolovan -- The two frogs -- The story of a gazelle -- How a fish swam in the air and a hare in the water -- Two in a sack -- The envious neighbour -- The fairy of the dawn -- The enchanted knife -- Jesper who herded the hares -- The underground workers -- The history of Dwarf Long Nose -- The Nunda, eater of people -- The story of Hassebu -- The maiden with the wooden helmet -- The monkey and the jelly-fish -- The headless dwarfs -- The young man who would have his eyes opened -- The boys with the golden stars -- The frog -- The princess who was hidden underground -- The girl who pretended to be a boy -- The story of Halfman -- The prince who wanted to see the world -- Virgililus the sorcerer -- Mogarzea and his son.	1996-09-01	404	\N
ebooks/6410	Once Aboard the Lugger-- The History of George and his Mary	\N	\N	en	\N	2004-09-01	22	\N
ebooks/6411	Round the World	\N	\N	en	\N	2004-09-01	30	\N
ebooks/6412	Nature's Serial Story	\N	\N	en	\N	2004-09-01	24	\N
ebooks/6413	From October to Brest-Litovsk	\N	\N	en	\N	2004-09-01	32	\N
ebooks/6414	Lectures and Essays	\N	\N	en	\N	2004-09-01	21	\N
ebooks/6415	This Freedom	\N	\N	en	\N	2004-09-01	19	\N
ebooks/6416	Entertainments for Home, Church and School	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6417	A Political and Social History of Modern Europe V.1.	\N	\N	en	\N	2004-09-01	24	\N
ebooks/6418	Five Little Peppers and their Friends	\N	\N	en	\N	2004-09-01	36	\N
ebooks/6419	Copyright Renewals 1959	\N	\N	en	\N	2004-09-01	7	\N
ebooks/642	The Altar of the Dead	\N	\N	en	\N	1996-09-01	128	\N
ebooks/6420	U.S. Copyright Renewals, 1960	\N	\N	en	\N	2016-09-04	2	\N
ebooks/6421	Angela Borgia	\N	\N	de	\N	2004-09-01	17	\N
ebooks/6422	The Life, Adventures & Piracies of the Famous Captain Singleton	The Life, Adventures and Piracies of the Famous Captain Singleton	\N	en	\N	2004-09-01	212	\N
ebooks/6423	History of American Literature	\N	\N	en	\N	2004-09-01	27	\N
ebooks/6424	A Modern Utopia	\N	\N	en	\N	2004-09-01	247	\N
ebooks/6425	Flowing Gold	\N	\N	en	\N	2004-09-01	39	\N
ebooks/6426	Dick Prescott's First Year at West Point; Or, Two Chums in the Cadet Gray	\N	\N	en	\N	2004-11-14	18	\N
ebooks/6427	The Story of Rome from the Earliest Times to the End of the Republic	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6428	The Surgeon's Daughter	\N	\N	en	\N	2004-09-01	70	\N
ebooks/6429	Many Ways for Cooking Eggs	\N	\N	en	\N	2004-09-01	79	\N
ebooks/643	The Death of the Lion	\N	\N	en	\N	1996-09-01	45	\N
ebooks/6430	The Evolution of Man — Volume 1	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6431	The Law of the Land\r\nOf Miss Lady, Whom It Involved in Mystery, and of John Eddring, Gentleman of the South, Who Read Its Deeper Meaning: A Novel	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6432	Betty Wales, Sophomore	\N	\N	en	\N	2004-09-01	11	\N
ebooks/6433	On the Trail of Pontiac; Or, The Pioneer Boys of the Ohio	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6434	A Brief History of the United States	\N	\N	en	\N	2004-09-01	28	\N
ebooks/6435	The Principles of Scientific Management	\N	\N	en	\N	2004-09-01	272	\N
ebooks/6436	Castle Nowhere	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6437	The Splendid Spur\r\nBeing Memoirs of the Adventures of Mr. John Marvel, a Servant of His Late Majesty King Charles I, in the Years 1642-3	\N	\N	en	\N	2004-09-01	31	\N
ebooks/6536	Notes from the Underground	\N	\N	en	\N	2004-09-01	45	\N
ebooks/6538	20,000 Leagues under the Sea	Vingt mille lieues sous les mers. English	\N	en	\N	2004-09-01	68	\N
ebooks/6438	Fables for the Frivolous	\N	\N	en	The ambitious fox and the unapproachable grapes -- The persevering tortoise and the pretentious hare -- The patrician peacocks and the overweening jay -- The arrogant frog and the superior bull -- The domineering eagle and the inventive bratling -- The iconoclastic rustic and the apropos acorn -- The unusual goose and the imbecilic woodcutter -- The rude rat and the unostentatious oyster -- The urban rat and the suburban rat -- The impecunious cricket and the frugal ant -- The pampered lapdog and the misguided ass -- The vainglorious oak and the modest bullrush -- The inhuman wolf and the lamb sans gene -- The sycophantic fox and the gullible raven -- The microscopic trout and the machiavellian fisherman -- The confiding peasant and the maladroit bear -- The precipitate cock and the unappreciated pearl -- The abbreviated fox and his sceptical comrades -- The hospitable caledonian and the thankless viper -- The impetuous breeze and the diplomatic sun.	2004-09-01	67	\N
ebooks/6439	Nan Sherwood at Rose Ranch; Or, The Old Mexican's Treasure	\N	\N	en	\N	2004-09-01	23	\N
ebooks/644	The Haunted Man and the Ghost's Bargain	\N	\N	en	\N	1996-09-01	192	\N
ebooks/6440	Elsie Dinsmore	\N	\N	en	\N	2004-09-01	137	\N
ebooks/6441	Uncle Robert's Geography (Uncle Robert's Visit, V.3)	\N	\N	en	Uncle Robert's coming -- Frank draws a map of the farm -- The new thermometer -- With the animals -- In the flower garden -- Sunlight and shadow -- The barometer -- A walk in the woods -- The birds and the flowers -- The thundershower -- The village -- A day on the river -- A rainy day -- The walk after the rain -- The big book.	2004-09-01	51	\N
ebooks/6442	Bitter-Sweet: A Poem	\N	\N	en	\N	2004-09-01	13	\N
ebooks/6443	The Wagner Story Book: Firelight Tales of the Great Music Dramas	\N	\N	en	The stolen treasure -- The daughter of the god -- The hero who knew no fear -- The end of the ring -- The knight of the swan -- The prize of a song -- The blood-red sail -- The love potion -- The minstrel knight -- The King of the Grail -- The ashes.	2004-09-01	8	\N
ebooks/6444	The Boys of Bellwood School; Or, Frank Jordan's Triumph	\N	\N	en	\N	2004-09-01	22	\N
ebooks/6445	Letters from America	\N	\N	en	Arrival -- New York -- New York (continued) -- Boston and Harvard -- Montreal and Ottawa -- Quebec and the Saguenay -- Ontario -- Niagara Falls -- To Winnipeg -- Outside -- The prairies -- The Indians -- The Rockies -- Some niggers -- An unusual young man.	2004-09-01	56	\N
ebooks/6446	Greifenstein	\N	\N	en	\N	2004-09-01	25	\N
ebooks/6447	Proserpine and Midas	\N	\N	en	\N	2004-09-01	106	\N
ebooks/6448	Mysteries of Paris — Volume 03	\N	\N	en	\N	2004-09-01	7	\N
ebooks/6449	Little Journeys to the Homes of the Great - Volume 09\r\nLittle Journeys to the Homes of Great Reformers	\N	\N	en	John Wesley -- Henry George -- Garibaldi -- Richard Cobden -- Thomas Paine -- John Knox -- John Bright -- Bradlaugh -- Theodore Parker -- Oliver Cromwell -- Anne Hutchinson -- Jean Jacques Rousseau.	2004-09-01	17	\N
ebooks/645	The Figure in the Carpet	\N	\N	en	\N	1996-09-01	315	\N
ebooks/6450	The Prairie	\N	\N	en	\N	2004-09-01	231	\N
ebooks/6451	The Rover Boys on the Great Lakes; Or, The Secret of the Island Cave	\N	\N	en	\N	2004-09-01	31	\N
ebooks/6452	Right Royal	\N	\N	en	\N	2004-09-01	9	\N
ebooks/6453	The Potiphar Papers	\N	\N	en	\N	2004-09-01	14	\N
ebooks/6454	George Leatrim	\N	\N	en	\N	2004-09-01	3	\N
ebooks/6455	The Little Lady of the Big House	\N	\N	en	\N	2004-09-01	134	\N
ebooks/6456	Public Opinion	\N	\N	en	\N	2004-09-01	537	\N
ebooks/6457	The Diary and Letters of Madame D'Arblay — Volume 3	\N	\N	en	\N	2004-07-01	43	\N
ebooks/6458	Air Service Boys in the Big Battle; Or, Silencing the Big Guns	\N	\N	en	\N	2004-09-01	30	\N
ebooks/6459	The Girl Aviators on Golden Wings	\N	\N	en	\N	2004-09-01	11	\N
ebooks/646	The Coral Island: A Tale of the Pacific Ocean	\N	\N	en	\N	1996-09-01	772	\N
ebooks/6460	Problems in American Democracy	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6461	Facing the World	\N	\N	en	\N	2004-09-01	127	\N
ebooks/6462	An Introduction to the mortuary customs of the North American Indians	\N	\N	en	\N	2004-09-01	23	\N
ebooks/6463	A Handbook of Ethical Theory	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6464	Shop Management	\N	\N	en	\N	2004-09-01	51	\N
ebooks/6465	Short Cruises	\N	\N	en	The changeling -- Mixed relations -- His lordship -- Alf's dream -- A distant relative -- The test -- In the family -- A love-knot -- Her uncle -- The dreamer -- Angels' visits.	2004-09-01	12	\N
ebooks/6466	The Intellectual Development of the Canadian People: An Historical Review	\N	\N	en	\N	2004-09-01	4	\N
ebooks/6467	Letters to His Children	\N	\N	en	\N	2006-04-22	124	\N
ebooks/6468	On a Torn-Away World; Or, the Captives of the Great Earthquake	\N	\N	en	\N	2004-09-01	18	\N
ebooks/6469	Queen Victoria, her girlhood and womanhood	\N	\N	en	\N	2004-09-01	10	\N
ebooks/647	The Dynamiter	\N	\N	en	\N	1996-09-01	138	\N
ebooks/6470	Le Ventre de Paris	\N	\N	fr	\N	2004-09-01	54	\N
ebooks/6471	The Children of the New Forest	\N	\N	en	\N	2004-09-01	106	\N
ebooks/6472	On the Pampas; Or, The Young Settlers	\N	\N	en	\N	2004-09-01	11	\N
ebooks/6473	Practical Argumentation	\N	\N	en	\N	2004-09-01	15	\N
ebooks/6474	The Iron Woman	\N	\N	en	\N	2004-09-01	35	\N
ebooks/6475	Facts and Arguments for Darwin	Für Darwin. English	\N	en	\N	2004-09-01	14	\N
ebooks/6476	Himalayan Journals — Volume 1\r\nOr, Notes of a Naturalist in Bengal, the Sikkim and Nepal Himalayas, the Khasia Mountains, etc.	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6477	Himalayan Journals — Volume 2\r\nOr, Notes of a Naturalist in Bengal, the Sikkim and Nepal Himalayas, the Khasia Mountains, etc.	\N	\N	en	\N	2004-09-01	18	\N
ebooks/6478	Himalayan Journals — Complete\r\nOr, Notes of a Naturalist in Bengal, the Sikkim and Nepal Himalayas, the Khasia Mountains, etc.	\N	\N	en	\N	2004-09-01	123	\N
ebooks/6479	Lady Mary and Her Nurse; Or, A Peep into the Canadian Forest	\N	\N	en	\N	2004-09-01	18	\N
ebooks/648	Wild Wales: Its People, Language and Scenery	\N	\N	en	\N	1996-09-01	101	\N
ebooks/6480	On the Study of Words	\N	\N	en	\N	2004-09-01	45	\N
ebooks/6481	Personal Experience of a Physician	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6482	The Coverley Papers, From 'The Spectator'	\N	\N	en	\N	2004-09-01	15	\N
ebooks/6483	The Life of John Milton Volume 3 1643-1649\r\nNarrated in Connexion with the Political, Ecclesiastical, and Literary History of His Time	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6484	Chéri	\N	\N	fr	\N	2004-09-01	519	\N
ebooks/6485	Hugh Wynne, Free Quaker\r\nSometime Brevet Lieutenant-Colonel on the Staff of his Excellency General Washington	\N	\N	en	\N	2004-09-01	23	\N
ebooks/6486	The Life of the Venerable Mother Mary of the Incarnation	\N	\N	en	\N	2004-09-01	9	\N
ebooks/6537	Riders of the Purple Sage	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6592	Si'Wren of the Patriarchs	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6487	The New Boy at Hilltop, and Other Stories	\N	\N	en	The new boy at Hilltop -- The proving of Jerry -- McTurkle, the band -- The triumph of "Curly" -- Patsy -- His first assignment -- Pemberton's fluke -- The seventh tutor -- A race with the waters -- A college Santa Claus -- The triple play -- The dub.	2004-09-01	19	\N
ebooks/6488	Going Some	\N	\N	en	\N	2004-09-01	39	\N
ebooks/6489	A Book of Golden Deeds	\N	\N	en	What is a golden deed? -- The stories of Alcestis and Antigone -- The cup of water -- How one man has saved a host -- The pass of Thermopylae -- The rock of the Capital -- The two friends of Syracuse -- The devotion of the Decii -- Regulus -- The brave brethren of Judah -- The chief of the Arverni -- Withstanding the monarch in his wrath -- The last fight in the Coliseum -- The shepherd girl of Nanterre -- Leo the slave -- The battle of the Blackwater -- Guzman El Bueno -- Faithful till death -- What is better than slaying a dragon -- The keys of Calais -- The Battle of Sempach -- The constant prince -- The carnival of Perth -- The crown of St. Stephen -- George the triller -- Sir Thomas More's daughter -- Under Ivan the Terrible -- Fort St. Elmo -- The voluntary convict -- The housewives of Lowenburg -- Fathers and sons -- The soldiers in the snow -- Gunpowder perils -- Heroes of the plague -- The second of September -- The Vendeans.	2004-09-01	121	\N
ebooks/649	Ancient Poems, Ballads, and Songs of the Peasantry of England	\N	\N	en	\N	1996-09-01	210	\N
ebooks/6490	The Betrothed	\N	\N	en	\N	2004-09-01	56	\N
ebooks/6491	The Head of the House of Coombe	\N	\N	en	\N	2004-09-01	50	\N
ebooks/6492	Biographies of Working Men	\N	\N	en	Thomas Telford, stonemason -- George Stephenson, engine-man -- John Gibson, sculptor -- William Herschel, bandsman -- Jean François Millet, painter -- James Garfield, canal boy -- Thomas Edward, shoemaker.	2004-09-01	13	\N
ebooks/6493	Mediaeval Lore from Bartholomew Anglicus	De proprietatibus rerum. English	\N	en	\N	2004-09-01	86	\N
ebooks/6494	Mr. World and Miss Church-Member: A Twentieth Century Allegory	\N	\N	en	\N	2004-09-01	6	\N
ebooks/6495	Great Fortunes from Railroads	\N	\N	en	\N	2004-09-01	13	\N
ebooks/6496	Die Braut von Messina	\N	\N	de	\N	2004-09-01	27	\N
ebooks/6497	L'Assommoir	\N	\N	fr	\N	2004-09-01	101	\N
ebooks/6498	Kabale und Liebe: Ein bürgerliches Trauerspiel	\N	\N	de	\N	2004-09-01	111	\N
ebooks/6499	Die Verschwörung des Fiesco zu Genua: Ein republikanisches Trauerspiel	\N	\N	de	\N	2004-09-01	14	\N
ebooks/65	The First 100,000 Prime Numbers	\N	\N	en	\N	1993-05-01	89	\N
ebooks/650	Pictures from Italy	\N	\N	en	\N	1996-09-01	164	\N
ebooks/6500	The Log-Cabin Lady — An Anonymous Autobiography	\N	\N	en	\N	2004-09-01	56	\N
ebooks/6501	Supplément au Voyage de Bougainville	\N	\N	fr	Jugement du Voyage de Bougainville -- Les adieux du vieillard -- L'entretien de l'Aumonier et d'Orou -- Suite du dialogue entre A. et B.	2004-09-01	73	\N
ebooks/6502	The Acadian Exiles : a Chronicle of the Land of Evangeline	\N	\N	en	\N	2004-09-01	16	\N
ebooks/6503	Der Neffe als Onkel\r\nLustspiel in drei Aufzuegen. Aus dem Franzoesischen des Picard	\N	\N	de	\N	2004-09-01	16	\N
ebooks/6504	Der Parasit, oder, die Kunst sein Glück zu machen\r\nEin Lustspiel nach dem Franzoesischen [des Picard]	\N	\N	de	\N	2004-09-01	10	\N
ebooks/6505	Turandot, Prinzessin von China	\N	\N	de	\N	2004-09-01	30	\N
ebooks/6506	Old Mission Stories of California	\N	\N	en	\N	2004-09-01	22	\N
ebooks/6507	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 1, Mary	\N	\N	en	\N	2004-09-01	21	\N
ebooks/6508	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 2, the Protevanglion	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6509	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 3, Infancy of Jesus Christ	\N	\N	en	\N	2004-09-01	14	\N
ebooks/651	Phantasmagoria and Other Poems	\N	\N	en	Phantasmagoria -- Echoes -- A sea dirge -- Ye carpette knyghte -- Hiawatha's photographing -- Melancholetta -- A valentine -- The three voices -- Tèma con variaziòni -- A game of fives -- Poeta fit, non nascitur -- Size and tears -- Atalanta in Camden-town -- The lang coortin' -- Four riddles -- Fame's penny-trumpet.	1996-09-01	372	\N
ebooks/6510	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 4, Nicodemus	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6511	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 5, St. Paul	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6512	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 6, Clement	\N	\N	en	\N	2004-09-01	4	\N
ebooks/6513	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 7, Barnabas	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6514	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 8, Ignatius	\N	\N	en	\N	2004-09-01	14	\N
ebooks/6515	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Volume 9, Hermas	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6516	The suppressed Gospels and Epistles of the original New Testament of Jesus the Christ, Complete	Forbidden books of the original New Testament	\N	en	\N	2004-12-18	352	\N
ebooks/6517	The Grey Lady	\N	\N	en	\N	2004-09-01	75	\N
ebooks/6518	Wallensteins Lager	\N	\N	de	\N	2004-09-01	55	\N
ebooks/6519	Songs of Kabir	\N	\N	en	\N	2004-09-01	219	\N
ebooks/652	Rasselas, Prince of Abyssinia	\N	\N	en	\N	1996-09-01	440	\N
ebooks/6520	The Crescent Moon	\N	\N	en	\N	2004-09-01	130	\N
ebooks/6521	The King of the Dark Chamber	\N	\N	en	\N	2004-09-01	60	\N
ebooks/6522	Fruit-Gathering	\N	\N	en	\N	2004-09-01	70	\N
ebooks/6523	The Post Office	\N	\N	en	\N	2004-09-01	518	\N
ebooks/6524	Stray Birds	\N	\N	en	\N	2004-09-01	341	\N
ebooks/6525	Die Piccolomini	\N	\N	de	\N	2004-09-01	17	\N
ebooks/6526	Any Coincidence Is\r\nOr, The Day Julia & Cecil the Cat Faced a Fate Worse Than Death	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6527	Debian GNU/Linux : Guide to Installation and Usage	\N	\N	en	\N	2004-09-01	210	\N
ebooks/6528	Sagradas Escrituras Version Antigua	\N	\N	es	\N	2004-09-01	22	\N
ebooks/6529	The Gospel of Luke for Readers	\N	\N	en	\N	2004-09-01	5	\N
ebooks/653	The Chimes\r\nA Goblin Story of Some Bells That Rang an Old Year out and a New Year In	\N	\N	en	\N	1996-09-01	108	\N
ebooks/6530	The Gospel of Mark for Readers	\N	\N	en	\N	2004-09-01	19	\N
ebooks/6531	All Four Gospels for Readers	\N	\N	en	\N	2004-09-01	11	\N
ebooks/6532	Tarzan of the Apes	\N	\N	en	\N	2004-09-01	50	\N
ebooks/6533	A Connecticut Yankee in King Arthur's Court	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6534	Dracula	\N	\N	en	\N	2004-09-01	41	\N
ebooks/6535	The Atomic Bombings of Hiroshima and Nagasaki	\N	\N	en	\N	2004-09-01	13	\N
ebooks/6539	The Hunchback of Notre Dame	Notre-Dame de Paris. English	\N	en	\N	2004-09-01	90	\N
ebooks/654	Grace Abounding to the Chief of Sinners	\N	\N	en	\N	1996-09-01	492	\N
ebooks/6540	The South Pole; an account of the Norwegian Antarctic expedition in the "Fram," 1910-12 — Volume 1 and Volume 2	Sydpolen. English	\N	en	\N	2004-09-01	28	\N
ebooks/6541	South Sea Tales	\N	\N	en	\N	2004-09-01	6	\N
ebooks/6542	Frankenstein	\N	\N	en	\N	2004-09-01	82	\N
ebooks/6543	Droll Stories	\N	\N	en	\N	2004-09-01	20	\N
ebooks/6544	Aaron's Rod	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6545	Frederick Douglass on Reconstruction	\N	\N	en	\N	2004-09-01	31	\N
ebooks/6546	Beethoven, the Man and the Artist, as Revealed in His Own Words	\N	\N	en	\N	2004-09-01	33	\N
ebooks/6547	The Conquest of Canaan	\N	\N	en	\N	2004-09-01	3	\N
ebooks/6548	Captain Blood	\N	\N	en	\N	2004-09-01	16	\N
ebooks/6549	Wallensteins Tod	\N	\N	de	\N	2004-09-01	93	\N
ebooks/655	Life and Letters of Robert Browning	\N	\N	en	\N	2006-01-21	83	\N
ebooks/6550	The House of Mapuhi	\N	\N	en	\N	2004-09-01	7	\N
ebooks/6551	Crome Yellow	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6552	His Own People	\N	\N	en	\N	2004-09-01	6	\N
ebooks/6553	Wessex Tales	\N	\N	en	\N	2004-09-01	4	\N
ebooks/6554	Penrod	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6555	De Profundis	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6556	The Jungle	\N	\N	en	\N	2004-09-01	33	\N
ebooks/6557	The Fall of the House of Usher	\N	\N	en	\N	2004-09-01	25	\N
ebooks/6558	La faute de l'abbé Mouret	\N	\N	fr	\N	2004-09-01	40	\N
ebooks/6559	Assyrian Historiography: A Source Study	\N	\N	en	\N	2004-09-01	10	\N
ebooks/656	Life of Robert Browning	\N	\N	en	\N	1996-09-01	11	\N
ebooks/6560	Deductive Logic	\N	\N	en	\N	2004-09-01	85	\N
ebooks/6561	Our Friend John Burroughs	\N	\N	en	\N	2004-09-01	78	\N
ebooks/6562	The Pretentious Young Ladies	Les précieuses ridicules. English	\N	en	\N	2004-09-01	57	\N
ebooks/6563	The Blunderer	L'étourdi. English	\N	en	\N	2004-09-01	12	\N
ebooks/6564	The Love-Tiff	Le Dépit-amoureux. English	\N	en	\N	2004-09-01	18	\N
ebooks/6565	Chaucer's Official Life	\N	\N	en	\N	2004-09-01	16	\N
ebooks/6566	Thaddeus of Warsaw	\N	\N	en	\N	2004-09-01	20	\N
ebooks/6567	The Adventure of Living : a Subjective Autobiography	\N	\N	en	\N	2004-09-01	17	\N
ebooks/6568	Sociology and Modern Social Problems	\N	\N	en	\N	2004-09-01	29	\N
ebooks/6569	Bessie Bradford's Prize	\N	\N	en	\N	2004-09-01	7	\N
ebooks/657	The Anglo-Saxon Chronicle	\N	\N	en	\N	1996-09-01	903	\N
ebooks/6570	Lectures and Essays	\N	\N	en	The greatness of the Romans -- The greatness of England -- The great duel of the seventeenth century -- The lamps of fiction; a speech on the centenary of the birth of Sir Walter Scott -- An address to the Oxford school of science and art -- The ascent of man -- The proposed substitutes for religion -- The labour movement -- What is culpable luxury? -- A true captain of industry [Mr. Brassey] -- A wirepuller of kings [Baron Stockmar] -- The early years of the conqueror of Quebec -- Falkland and the Puritans -- The early years of Abraham Lincoln -- Alfredus Rex Fundator -- The last republicans of Rome -- Austen-Leigh's memoir of Jane Austen -- Pattison's Milton -- Coleridge's life of Keble.	2004-09-01	12	\N
ebooks/6571	The Queen Pedauque	La rôtisserie de la reine Pédauque. English	\N	en	\N	2004-09-01	28	\N
ebooks/6572	Haste and Waste; Or, the Young Pilot of Lake Champlain. A Story for Young People	\N	\N	en	\N	2004-09-01	21	\N
ebooks/6573	The Boy Ranchers on the Trail; Or, The Diamond X After Cattle Rustlers	\N	\N	en	\N	2004-09-01	16	\N
ebooks/6574	Watchers of the Sky	\N	\N	en	Prologue -- Copernicus -- Tycho Brahe -- Kepler -- Galileo -- Newton -- William Herschel conducts -- Sir John Herschel remembers -- Epilogue.	2004-09-01	61	\N
ebooks/6575	The Purple Parasol	\N	\N	en	\N	2004-09-01	13	\N
ebooks/6576	The Bobbsey Twins at Meadow Brook	\N	\N	en	\N	2004-09-01	57	\N
ebooks/6577	The Junior Classics, Volume 6: Old-Fashioned Tales	\N	\N	en	The Race for the Silver Skates / Mary Mapes Dodge -- Nelly's Hospital / Louisa M. Alcott -- A Fox and a Raven / Rebecca H. Davis -- The Private Theatricals / Mrs. A. D. T. Whitney -- A Case of Coincidence / Rose Terry Cooke -- The Flight of the Dolls / Lucretia P. Hale -- Solomon John Goes for Apples / Lucretia P. Hale -- Wild Robin / Sophie May -- Deacon Thomas Wales' Will / Mary E. W. Freeman -- Dill / Mary E. W. Freeman -- Brownie and the Cook / Mrs. Dinah M. Craik -- Brownie and the Cherry Tree / Mrs. Dinah M. Craik -- The Ouphe of the Wood / Jean Ingelow -- The Prince's Dream / Jean Ingelow -- A Lost Wand / Jean Ingelow -- Snap-Dragons: A Tale of Christmas Eve / Juliana H. Ewing -- Uncle Jack's Story / Mrs. E. M. Field -- Bryda's Dreadful Scrape / Mrs. E. M. Field -- The Cratchits' Christmas Dinner / Charles Dickens -- Embellishment / Jacob Abbott -- The Great Stone Face / Nathaniel Hawthorne -- The King of the Golden River / John Ruskin -- The Two Gifts / Lillian M. Gask -- The Bar of Gold / Lillian M. Gask -- Uncle David's Nonsensical Story / Catherine Sinclair -- The Grand Feast / Catherine Sinclair -- The Story of Fairyfoot / Frances Browne -- Alice in Wonderland / Lewis Carroll.	2004-09-01	91	\N
ebooks/6578	The Man on the Box	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6579	Men, Women, and God\r\nA Discussion of Sex Questions from the Christian Point of View	\N	\N	en	\N	2004-09-01	13	\N
ebooks/658	The Fall of Troy	\N	\N	en	\N	1996-09-01	92	\N
ebooks/6580	Charter and Supplemental Charter of the Hudson's Bay Company	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6581	A Treatise on the Six-Nation Indians	\N	\N	en	\N	2004-09-01	8	\N
ebooks/6582	In the Court of King Arthur	\N	\N	en	\N	2004-09-01	82	\N
ebooks/6583	Serious Hours of a Young Lady	\N	\N	en	\N	2004-09-01	28	\N
ebooks/6584	Princess Polly's Gay Winter	\N	\N	en	\N	2004-09-01	18	\N
ebooks/6585	The Works of Lucian of Samosata — Volume 02	\N	\N	en	\N	2004-09-01	66	\N
ebooks/6586	The Cruise of the Kawa: Wanderings in the South Seas	\N	\N	en	\N	2004-09-01	33	\N
ebooks/6587	King Arthur's Socks and Other Village Plays	\N	\N	en	Human nature -- The chaste adventures of Joseph -- The angel intrudes -- Legend -- Sweet-and-twenty -- A long time ago -- Enigma -- Ibsen revisited -- King Arthur's socks -- The rim of the world -- Poor Harold.	2004-09-01	112	\N
ebooks/6588	Types of Children's Literature\r\nA Collection of the World's Best Literature for Children, For Use in Colleges, Normal Schools and Library Schools	\N	\N	en	\N	2004-09-01	12	\N
ebooks/6589	A History of Modern Europe, 1792-1878	\N	\N	en	\N	2004-09-01	61	\N
ebooks/659	Paul the Peddler; Or, The Fortunes of a Young Street Merchant	\N	\N	en	\N	2006-03-18	73	\N
ebooks/6590	Quotations from the PG Collected Works of Gilbert Parker	\N	\N	en	\N	2004-09-01	6	\N
ebooks/6591	Highland Ballad	\N	\N	en	\N	2004-09-01	11	\N
ebooks/6593	History of Tom Jones, a Foundling	\N	\N	en	\N	2004-09-01	1195	\N
ebooks/6594	Schwatka's Search: Sledging in the Arctic in Quest of the Franklin Records	\N	\N	en	\N	2004-09-01	10	\N
ebooks/6595	Advice to a Mother on the Management of Her Children	\N	\N	en	\N	2004-09-01	18	\N
ebooks/6596	Official Report of the Exploration of the Queen Charlotte Islands for the Government of British Columbia	\N	\N	en	\N	2004-09-01	6	\N
ebooks/6597	Perpetual Light : a memorial	\N	\N	en	\N	2004-09-01	3	\N
ebooks/6598	American Woman's Home: Or, Principles of Domestic Science;\r\nBeing a Guide to the Formation and Maintenance of Economical, Healthful, Beautiful, and Christian Homes	\N	\N	en	\N	2004-09-01	79	\N
ebooks/6599	The Letters of "Norah" on Her Tour Through Ireland	\N	\N	en	\N	2004-09-01	16	\N
ebooks/66	The Dawn of Amateur Radio in the U.K. and Greece: A Personal View	\N	\N	en	\N	1993-05-01	30	\N
ebooks/660	The Gutenberg Webster's Unabridged Dictionary: Section A and B	\N	\N	en	\N	1996-09-01	289	\N
ebooks/6600	The Moccasin Maker	\N	\N	en	\N	2004-06-24	27	\N
ebooks/6601	Verses and Rhymes By the Way	\N	\N	en	\N	2004-10-01	3	\N
ebooks/6602	Mysteries of Paris — Volume 02	\N	\N	en	\N	2004-10-01	8	\N
ebooks/6603	Our Legal Heritage : 600-1776 King Aethelbert - King George III	\N	\N	en	\N	2004-10-01	26	\N
ebooks/6604	Two Months in the Camp of Big Bear	\N	\N	en	\N	2004-10-01	64	\N
ebooks/6605	Unconscious Memory	\N	\N	en	\N	2004-10-01	261	\N
ebooks/6606	Myths and Legends of Our Own Land — Volume 01: the Hudson and its hills	\N	\N	en	\N	2004-12-14	6	\N
ebooks/6607	Myths and Legends of Our Own Land — Volume 02 : the Isle of Manhattoes and nearby	\N	\N	en	\N	2004-12-14	4	\N
ebooks/6608	Myths and Legends of Our Own Land — Volume 03 : on and near the Delaware	\N	\N	en	\N	2004-12-14	5	\N
ebooks/6609	Myths and Legends of Our Own Land — Volume 04 : Tales of Puritan Land	\N	\N	en	\N	2004-12-14	15	\N
ebooks/661	The Gutenberg Webster's Unabridged Dictionary: Section C	\N	\N	en	\N	1996-09-01	142	\N
ebooks/6610	Myths and Legends of Our Own Land — Volume 05 : Lights and shadows of the South	\N	\N	en	\N	2004-12-14	17	\N
ebooks/6611	Myths and Legends of Our Own Land — Volume 06 : Central States and Great Lakes	\N	\N	en	\N	2004-12-14	10	\N
ebooks/6612	Myths and Legends of Our Own Land — Volume 07 : Along the Rocky Range	\N	\N	en	\N	2004-12-14	7	\N
ebooks/6613	Myths and Legends of Our Own Land — Volume 08 : on the Pacific Slope	\N	\N	en	\N	2004-12-14	8	\N
ebooks/6614	Myths and Legends of Our Own Land — Volume 09 : as to buried treasure	\N	\N	en	\N	2004-12-14	30	\N
ebooks/6615	Myths and Legends of Our Own Land — Complete	\N	\N	en	\N	2004-12-14	287	\N
ebooks/6616	December Love	\N	\N	en	\N	2006-04-22	21	\N
ebooks/6617	Poems of Sentiment	\N	\N	en	\N	2004-10-01	28	\N
ebooks/6618	Poems of Purpose	\N	\N	en	\N	2004-10-01	24	\N
ebooks/6619	Poems and Songs	\N	\N	en	\N	2004-10-01	25	\N
ebooks/662	The Gutenberg Webster's Unabridged Dictionary: Section D and E	\N	\N	en	\N	1996-09-01	260	\N
ebooks/6620	The Time Machine	\N	\N	en	\N	2004-10-01	37	\N
ebooks/6621	Poems of the Heart and Home	\N	\N	en	\N	2004-10-01	8	\N
ebooks/6622	Legends That Every Child Should Know; a Selection of the Great Legends of All Times for Young People	\N	\N	en	Hiawatha -- Beowulf -- Childe Horne -- Sir Galahad -- Rustem and Sohrab -- The seven sleepers of Ephesus -- Guy of Warwick -- Chevy Chase -- The fate of the children of Lir -- The beleaguered city -- Prester John -- The wandering Jew -- King Robert of Sicily -- The life of the Beato Torello da Poppi -- The Lorelei -- The passing of Arthur -- Rip Van Winkle -- The gray champion -- The legend of Sleepy Hollow.	2004-10-01	232	\N
ebooks/6623	The Coming of the Princess, and Other Poems	\N	\N	en	\N	2004-10-01	2	\N
ebooks/6624	Ancient China Simplified	\N	\N	en	\N	2004-10-01	75	\N
ebooks/6625	The Coming of the Friars	\N	\N	en	\N	2004-10-01	16	\N
ebooks/6626	Theresa Raquin	\N	\N	en	\N	2006-04-22	749	\N
ebooks/6627	Barriers Burned Away	\N	\N	en	\N	2004-10-01	15	\N
ebooks/6628	The Life, Crime, and Capture of John Wilkes Booth	\N	\N	en	\N	2004-10-01	82	\N
ebooks/6629	Mr. Midshipman Easy	\N	\N	en	\N	2004-10-01	39	\N
ebooks/663	The Gutenberg Webster's Unabridged Dictionary: Section F, G and H	\N	\N	en	\N	1996-09-01	134	\N
ebooks/6630	Curiosities of the Sky	\N	\N	en	The windows of absolute night -- Star-clouds, star-clusters, and star-streams -- Stellar migrations -- The passing of the constellations -- Conflagrations in the heavens -- Explosive and whirling nebulae -- The banners of the sun -- The zodiacal light mystery -- Marvels of the aurora -- Strange adventures of comets -- Meteors, fire-balls, and meteorites -- The wrecking of the moon -- The great Mars problem -- The riddle of the asteroids.	2004-10-01	124	\N
ebooks/6631	The Sculpture and Mural Decorations of the Exposition\r\nA Pictorial Survey of the Art of the Panama-Pacific international exposition	\N	\N	en	\N	2004-10-01	8	\N
ebooks/6632	A Popular History of Ireland : from the Earliest Period to the Emancipation of the Catholics — Volume 1	\N	\N	en	\N	2004-10-01	16	\N
ebooks/6633	A Popular History of Ireland : from the Earliest Period to the Emancipation of the Catholics - Volume 2	\N	\N	en	\N	2004-10-01	44	\N
ebooks/6634	A Popular History of Ireland : from the Earliest Period to the Emancipation of the Catholics — Complete	\N	\N	en	\N	2004-10-01	79	\N
ebooks/6635	A Romance of Billy-Goat Hill	\N	\N	en	\N	2004-10-01	22	\N
ebooks/6636	Hold Up Your Heads, Girls! Helps for Girls, in School and Out	\N	\N	en	How to talk -- How to get acquainted with nature -- How to make the most of work -- What can I do? -- What to study -- English literature and other studies -- The commonplace -- Moods -- Womanliness -- Girls and their friends -- Youths and maidens.	2004-10-01	5	\N
ebooks/6637	Der Alpenkönig und der Menschenfeind	\N	\N	de	\N	2004-10-01	15	\N
ebooks/6638	Märchen-Almanach auf das Jahr 1826	\N	\N	de	Märchen als Almanach\r\nDie Karawane (Rahmenerzählung)\r\nDie Geschichte vom Kalif Storch\r\nDie Geschichte von dem Gespensterschiff\r\nDie Geschichte von der abgehauenen Hand\r\nDie Errettung Fatmes\r\nDie Geschichte von dem kleinen Muck\r\nDas Märchen vom falschen Prinzen	2004-10-01	43	\N
ebooks/6639	Märchen-Almanach auf das Jahr 1827	\N	\N	de	Der Scheik von Alessandria und seine Sklaven (Rahmenerzählung)\r\nDer Zwerg Nase\r\nAbner, der Jude, der nichts gesehen hat\r\nDer arme Stephan\r\nDer gebackene Kopf\r\nDer Affe als Mensch (Der junge Engländer)\r\nDas Fest der Unterirdischen\r\nSchneeweißchen und Rosenrot\r\nDie Geschichte Almansors	2004-10-01	25	\N
ebooks/664	The Gutenberg Webster's Unabridged Dictionary: Section I, J, K, and L	\N	\N	en	\N	1996-09-01	106	\N
ebooks/6640	Märchen-Almanach auf das Jahr 1828	\N	\N	de	Das Wirtshaus im Spessart (Rahmenerzählung)\r\nDie Sage vom Hirschgulden\r\nDas kalte Herz I\r\nSaids Schicksale\r\nDie Höhle von Steenfoll--Eine schottländische Sage\r\nDas kalte Herz II	2004-10-01	30	\N
ebooks/6641	Märchen und Sagen	\N	\N	de	Das brennende Geld\r\nDe Blagfoot\r\nDe Brügg bi Slemmin\r\nDe Köninge van den Deerden\r\nDe Prester un de Düwel\r\nDe Raw de Ringdeef\r\nDe Wewer un de Steen\r\nDe krassende Hahn\r\nDe witte Fru to Löbnitz\r\nDer Rabenstein\r\nDer Schlangenkönig\r\nDer Wiedehopf\r\nDer Wolf und die Nachtigall\r\nDer große Jochen\r\nDie Unterirdischen in den Neun Bergen bei Rambin\r\nDie alte Burg bei Löbnitz\r\nDom büst du då?\r\nGeschichte von den sieben bunten Mäusen\r\nHalt den Mittelweg!\r\nIck bün de Ridder Unvörzagt und sla der Säwen mit eenem Slag\r\nKater Martinchen\r\nKlas Avenstaken\r\nPrinzessin Svanvithe\r\nRattenkönig Birlibi\r\nRotkehlchen und Kohlmeischen\r\nSchipper Gau un sin Puk\r\nThrin Wulfen	2004-10-01	53	\N
ebooks/6642	Die gefesselte Phantasie	\N	\N	de	\N	2004-10-01	5	\N
ebooks/6643	Das Mädchen aus der Feenwelt; oder, Der Bauer als Millionär	\N	\N	de	\N	2004-10-01	31	\N
ebooks/6644	Der Barometermacher auf der Zauberinsel	\N	\N	de	\N	2004-10-01	9	\N
ebooks/6645	Ausgewählte Schriften	\N	\N	de	Das Bettelweib von Locarno\r\nDas Erdbeben in Chili\r\nDer Findling\r\nDer Zweikampf\r\nDie heilige Cäcilie\r\nDie Marquise von O...\r\nDie Verlobung in St. Domingo\r\nGeistererscheinung\r\nMichael Kohlhaas	2004-10-01	120	\N
ebooks/6646	Das Käthchen von Heilbronn: Oder, die Feuerprobe	\N	\N	de	\N	2004-10-01	32	\N
ebooks/6647	Der Zerbrochene Krug	\N	\N	de	\N	2004-10-01	153	\N
ebooks/6648	Penthesilea	\N	\N	de	\N	2004-10-01	162	\N
ebooks/6649	Einige Gedichte	\N	\N	de	Abschied vom Leser\r\nAmalia\r\nAn den Frühling\r\nAn die Astronomen\r\nAn einen Moralisten\r\nBittschrift\r\nDas Geheimnis\r\nDas Glück der Weisheit\r\nDas Lied von der Glocke\r\nDas Mädchen aus der Fremde\r\nDas Mädchen von Orleans\r\nDas Spiel des Lebens\r\nDas verschleierte Bild zu Sais\r\nDer Abend\r\nDie Antiken zu Paris\r\nDie schönste Erscheinung\r\nDie Weltweisen\r\nEpigramme Friedrich Schiller\r\nForum des Weibes\r\nOdysseus\r\nSehnsucht\r\nSpinoza\r\nThekla\r\nTriumph der Liebe\r\nWeibliches Urteil\r\nWinternacht\r\nZum Geburtstag der Frau Griesbach	2004-10-01	38	\N
ebooks/665	The Gutenberg Webster's Unabridged Dictionary: Section M, N, and O	\N	\N	en	\N	1996-09-01	148	\N
ebooks/6650	Immensee	\N	\N	en	\N	2004-10-01	57	\N
ebooks/6651	Immensee	\N	\N	de	\N	2004-10-01	149	\N
ebooks/6652	The Humorous Poetry of the English Language; from Chaucer to Saxe	\N	\N	en	\N	2004-10-01	14	\N
ebooks/6653	Voyages of Samuel De Champlain — Volume 01	\N	\N	en	\N	2004-10-01	44	\N
ebooks/6654	Der Verschwender	\N	\N	de	\N	2004-10-01	89	\N
ebooks/6655	Tom Slade : Boy Scout of the Moving Pictures	\N	\N	en	\N	2004-10-01	34	\N
ebooks/6656	The Kiltartan Poetry Book; prose translations from the Irish	\N	\N	en	\N	2004-10-01	10	\N
ebooks/6657	The Theology of Holiness	\N	\N	en	\N	2004-10-01	68	\N
ebooks/6658	Owindia : a true tale of the MacKenzie River Indians, North-West America	\N	\N	en	\N	2004-10-01	15	\N
ebooks/6659	History of King Charles the Second of England	\N	\N	en	\N	2004-10-01	36	\N
ebooks/666	The Gutenberg Webster's Unabridged Dictionary: Section P and Q	\N	\N	en	\N	1996-09-01	173	\N
ebooks/6660	Theological Essays and Other Papers — Volume 2	\N	\N	en	Secession from the church of Scotland -- Toilette of the Hebrew lady -- Milton -- Charlemagne -- Modern Greece -- Lord Carlisle on Pope.	2004-10-01	16	\N
ebooks/6661	Waverley Novels — Volume 12	\N	\N	en	Tales Of My Landlord -- Count Robert Of Paris -- Castle Dangerous -- My Aunt Margaret's Mirror -- The Mirror -- The Tapestried Chamber; Or, The Lady In The Sacque.	2004-10-01	29	\N
ebooks/6662	Little Citizens: The Humours of School Life	\N	\N	en	A little matter of real estate -- The uses of adversity -- A Christmas present for a lady -- Love among the blackboards -- Morris and the Honourable Tim -- When a man's widowed -- H.R.H. the Prince of Hester Street -- The land of heart's desire -- A passport to paradise -- The touch of nature.	2004-10-01	9	\N
ebooks/6663	Country Life in Canada Fifty Years Ago\r\nPersonal recollections and reminiscences of a sexagenarian	\N	\N	en	\N	2004-10-01	24	\N
ebooks/6664	The Story of a Child	\N	\N	en	\N	2006-04-22	66	\N
ebooks/6665	The United States of America, Part 1: 1783-1830	\N	\N	en	\N	2004-10-01	12	\N
ebooks/6666	Hello, Boys!	\N	\N	en	\N	2004-10-01	59	\N
ebooks/6667	Poems of Power	\N	\N	en	\N	2004-10-01	63	\N
ebooks/6668	Annette, the Metis Spy: A Heroine of the N.W. Rebellion	\N	\N	en	\N	2004-10-01	13	\N
ebooks/6669	Godliness : being reports of a series of addresses delivered at James's Hall, London, W. during 1881	\N	\N	en	\N	2004-10-01	12	\N
ebooks/667	The Gutenberg Webster's Unabridged Dictionary: Section R	\N	\N	en	\N	1996-09-01	224	\N
ebooks/6670	Christmas Eve	\N	\N	en	\N	2004-10-01	23	\N
ebooks/6671	Life of Edward Earl of Clarendon — Volume 02	\N	\N	en	\N	2004-10-01	6	\N
ebooks/6672	The Caesars	\N	\N	en	\N	2004-10-01	27	\N
ebooks/6673	Young Knights of the Empire : Their Code, and Further Scout Yarns	\N	\N	en	\N	2004-10-01	31	\N
ebooks/6674	Umbrellas and Their History	\N	\N	en	\N	2004-10-01	58	\N
ebooks/6675	The Loss of the S. S. Titanic: Its Story and Its Lessons	\N	\N	en	\N	2004-10-01	111	\N
ebooks/6676	Rosy	\N	\N	en	\N	2004-10-01	10	\N
ebooks/6677	Seventy-Five Receipts for Pastry, Cakes and Sweetmeats, by Miss Leslie	\N	\N	en	\N	2004-10-01	109	\N
ebooks/6678	Nonsenseorship	\N	\N	en	We have with us today, by G. P. P. -- Evolution, another of those outlines, by G. S. Chappell -- Nonsenseorship, by H. Broun -- Literature and the bastinado, by B. Hecht -- The woman's place, by Ruth Hale -- Owed to Volstead, by W. Irwin -- The censorship of thought, by R. Keable -- The uninhibited flapper, by Helen B. Lowry -- The wowzer in the South Seas, by F. O'Brien -- Reformers: a hymn of hate, by Dorothy Parker -- Prohibition, by F. Swinnerton -- A guess at unwritten history, by H. M. Tomlinson -- In vino demi-tasse, by C. H. Towne -- Bootleg, by J. V. A. Weaver -- And the playwright, by A. Wollcott -- The oracle that always says "no", by the author of the "Mirrors of Washington."	2004-10-01	112	\N
ebooks/6679	The Old Stone House	\N	\N	en	\N	2004-10-01	17	\N
ebooks/668	The Gutenberg Webster's Unabridged Dictionary: Section S	\N	\N	en	\N	1996-09-01	95	\N
ebooks/6680	The Bores: A Comedy in Three Acts	\N	\N	en	\N	2004-10-01	40	\N
ebooks/6681	Sganarelle, or, the Self-Deceived Husband	\N	\N	en	\N	2004-10-01	24	\N
ebooks/6682	Nets to Catch the Wind	\N	\N	en	Beauty -- The Eagle and the Mole -- Madman's Song -- The Prinkin' Leddie -- August -- The Crooked Stick -- Atavism -- Wild Peaches -- Sanctuary -- The Lion and the Lamb -- The Church-Bell -- A Crowded Trolley Car -- Bells in the Rain -- Winter Sleep -- Village Mystery -- Sunset on the Spire -- Escape -- The Fairy Goldsmith -- "Fire and Sleet and Candlelight" -- Blood Feud -- Sea Lullaby -- Nancy -- A Proud Lady -- The Tortoise in Eternity -- Incantation -- Silver Filigree -- The Falcon -- Bronze Trumpets and Sea Water--On Turning Latin into English -- Spring Pastoral -- Velvet Shoes -- Valentine.	2004-10-01	32	\N
ebooks/6683	The Little Nugget	\N	\N	en	\N	2004-10-01	115	\N
ebooks/6684	Uneasy Money	\N	\N	en	\N	2004-10-01	198	\N
ebooks/6685	Story Hour Readers — Book Three	\N	\N	en	\N	2004-10-01	71	\N
ebooks/6686	The Gardener	\N	\N	en	\N	2004-10-01	784	\N
ebooks/6687	From the Caves and Jungles of Hindostan	\N	\N	en	\N	2004-10-01	188	\N
ebooks/6688	The Mill on the Floss	\N	\N	en	\N	2004-10-01	1195	\N
ebooks/6689	Fielding	\N	\N	en	\N	2004-10-01	6	\N
ebooks/669	The Gutenberg Webster's Unabridged Dictionary: Section T, U, V, and W	\N	\N	en	\N	1996-09-01	135	\N
ebooks/6690	The Revolution in Tanner's Lane	\N	\N	en	\N	2004-10-01	44	\N
ebooks/6691	Discours Civiques de Danton	\N	\N	fr	\N	2004-10-01	41	\N
ebooks/6692	The Swiss Family Robinson, Told in Words of One Syllable	\N	\N	en	\N	2004-10-01	53	\N
ebooks/6693	People of Africa	\N	\N	en	\N	2004-10-01	80	\N
ebooks/6694	In Midsummer Days, and Other Tales	\N	\N	en	In midsummer days -- The big gravel-sifter -- The sluggard -- The pilot's troubles -- Photographer and philosopher -- Half a sheet of foolscap -- Conquering hero and fool -- What the tree-swallow sang in the buckthorn tree -- The mystery of the tobacco shed -- The story of the St. Gotthard -- The story of Jubal who had no "I" -- The golden helmets in the Alleberg -- Little Bluewing find the goldpowder.	2004-10-01	49	\N
ebooks/6695	Tales of the Jazz Age	\N	\N	en	The jelly-bean -- The camel's back -- May Day -- Porcelain and pink -- The diamond as big as the Ritz -- The curious case of Benjamin Button -- Tarquin of Cheapside -- "O Russet witch!" -- The lees of happiness -- Mr. Icky -- Jemina.	2004-10-01	494	\N
ebooks/6696	Die Leute von Seldwyla — Band 1	\N	\N	de	Pankraz der Schmoller -- Romeo und Julia auf dem Dorfe -- Frau Regel Amrain und ihr Jüngster -- Die drei gerechten Kammacher -- Spiegel das Kätzchen: ein Märchen	2004-10-01	72	\N
ebooks/6697	Once Upon a Time in Connecticut	\N	\N	en	The House of hope and the Charter oak -- Two Indian warriors -- A harbor for ships -- Three judges -- The fort on the river -- The frogs of Windham -- Old Wolf Putnam -- The bullet-makers of Litchfield -- Newgate prison -- The dark day -- A French camp in Connecticut -- Nathan Hale.	2004-10-01	43	\N
ebooks/6698	Phänomenologie des Geistes	\N	\N	de	\N	2004-10-01	274	\N
ebooks/6699	Inns and Taverns of Old London	\N	\N	en	\N	2004-10-01	22	\N
ebooks/67	The Black Experience in America	\N	\N	en	\N	1993-05-01	420	\N
ebooks/670	The Gutenberg Webster's Unabridged Dictionary: Section X, Y, and Z	\N	\N	en	\N	1996-09-01	508	\N
ebooks/6700	Sidonia, the Sorceress : the Supposed Destroyer of the Whole Reigning Ducal House of Pomerania — Volume 1	\N	\N	en	\N	2004-10-01	27	\N
ebooks/6701	Sidonia, the Sorceress : the Supposed Destroyer of the Whole Reigning Ducal House of Pomerania — Volume 2	\N	\N	en	\N	2004-10-01	16	\N
ebooks/6702	Life of Harriet Beecher Stowe\r\nCompiled From Her Letters and Journals by Her Son Charles Edward Stowe	\N	\N	en	\N	2004-10-01	384	\N
ebooks/6703	Favorite Dishes : a Columbian Autograph Souvenir Cookery Book	\N	\N	en	\N	2004-10-01	36	\N
ebooks/6704	A Domestic Problem : Work and Culture in the Household	\N	\N	en	\N	2004-10-01	12	\N
ebooks/6705	Mrs. Shelley	\N	\N	en	\N	2004-10-01	11	\N
ebooks/6706	The Emancipation of Massachusetts	\N	\N	en	\N	2004-10-01	43	\N
ebooks/6707	St. Patrick's Day; Or, The Scheming Lieutenant: A Farce in One Act	\N	\N	en	\N	2004-10-01	268	\N
ebooks/6708	China	\N	\N	en	\N	2004-10-01	15	\N
ebooks/6709	A Strange Manuscript Found in a Copper Cylinder	\N	\N	en	\N	2004-10-01	89	\N
ebooks/671	Phil, the Fiddler	\N	\N	en	\N	2006-03-18	83	\N
ebooks/6710	The Evolution of Man — Volume 2	\N	\N	en	\N	2004-10-01	18	\N
ebooks/6711	Philip Dru: Administrator; A Story of Tomorrow, 1920-1935	\N	\N	en	\N	2004-10-01	111	\N
ebooks/6712	Akbar: een oosterse roman	\N	\N	nl	\N	2004-10-01	5	\N
ebooks/6713	God's Answers\r\nA Record of Miss Annie Macpherson's Work at the Home of Industry, Spitalfields, London, and in Canada	\N	\N	en	\N	2004-10-01	5	\N
ebooks/6714	Dave Dashaway and His Hydroplane; Or, Daring Adventures over the Great Lake	\N	\N	en	\N	2004-10-01	10	\N
ebooks/6715	Isobel : A Romance of the Northern Trail	\N	\N	en	\N	2004-10-01	19	\N
ebooks/6716	The Spirit of 1906	\N	\N	en	\N	2004-10-01	5	\N
ebooks/6717	Through Space to Mars; Or, the Longest Journey on Record	\N	\N	en	\N	2004-10-01	20	\N
ebooks/6718	Cap'n Dan's Daughter	\N	\N	en	\N	2006-06-06	20	\N
ebooks/6719	The Earth Trembled	\N	\N	en	\N	2004-10-01	17	\N
ebooks/672	The Secret Guide to Computers	\N	\N	en	\N	1996-09-01	13	\N
ebooks/6720	The Wentworth Letter	\N	\N	en	\N	2004-10-01	23	\N
ebooks/6721	The Voyages of Captain Scott : Retold from the Voyage of the Discovery and Scott's Last Expedition	\N	\N	en	\N	2006-01-07	131	\N
ebooks/6722	The Seven Who Were Hanged	Razskaz o semi povieshennykh. English	\N	en	\N	2004-10-01	138	\N
ebooks/6723	Prinz Friedrich von Homburg	\N	\N	de	\N	2004-10-01	48	\N
ebooks/6724	Kater Martinchen	\N	\N	de	Geschichte von den sieben bunten Mäusen\r\nPrinzessin Svanvithe\r\nDer Riese Balderich\r\nDie Unterirdischen in den Neun Bergen bei Rambin\r\nAbenteuer des Johann Dietrich\r\nDas Silberglöckchen\r\nDer gläserne Schuh\r\nDer Alte von Granitz\r\nDer Falscheid\r\nRattenkönig Birlibi\r\nDas brennende Geld\r\nKater Martinchen\r\nThrin Wulfen\r\nDe Kröger van Poseritz\r\nDe Brügg bi Slemmin\r\nSchipper Gau un sin Puk\r\nDe witte Fru to Löbnitz\r\nDe Prester un de Düwel\r\nDe Wewer un de Steen\r\nDie alte Burg bei Löbnitz\r\nDer Rabenstein	2004-10-01	28	\N
ebooks/6725	Othello	\N	\N	de	\N	2004-10-01	16	\N
ebooks/6726	Lichtenstein	\N	\N	de	\N	2004-10-01	27	\N
ebooks/6727	England under the Tudors	\N	\N	en	\N	2004-10-01	28	\N
ebooks/6728	Rede zum Schuljahresabschluß am 29. September 1809	Rede zum Schuljahresabschluss am 29. September 1809	\N	de	\N	2004-10-01	25	\N
ebooks/6729	Wissenschaft der Logik — Band 1	\N	\N	de	\N	2004-10-01	155	\N
ebooks/673	The Gutenberg Webster's Unabridged Dictionary	\N	\N	en	\N	1996-10-01	201	\N
ebooks/6730	Observations of a Retired Veteran	\N	\N	en	\N	2004-10-01	5	\N
ebooks/6731	The Duenna: A Comic Opera	\N	\N	en	\N	2004-10-01	11	\N
ebooks/6732	A Lady's Life on a Farm in Manitoba	\N	\N	en	\N	2004-10-01	20	\N
ebooks/6733	Memoir of Father Vincent de Paul; religious of La Trappe	\N	\N	en	\N	2004-10-01	7	\N
ebooks/6734	Drusilla with a Million	\N	\N	en	\N	2004-10-01	17	\N
ebooks/6735	Over the Border: Acadia, the Home of "Evangeline"	\N	\N	en	\N	2004-10-01	4	\N
ebooks/6736	Shakespeare und die Bacon-Mythen	\N	\N	de	\N	2004-10-01	11	\N
ebooks/6737	The Social Cancer: A Complete English Version of Noli Me Tangere	Noli me tángere. English	\N	en	\N	2004-10-01	1797	\N
ebooks/6738	The Four Canadian Highwaymen; Or, The Robbers of Markham Swamp	\N	\N	en	\N	2004-10-01	5	\N
ebooks/6739	Les Caves du Vatican	\N	\N	fr	\N	2004-10-01	100	\N
ebooks/674	Plutarch: Lives of the noble Grecians and Romans	\N	\N	en	\N	1996-10-01	624	\N
ebooks/6740	Don Garcia of Navarre; Or, the Jealous Prince. A Heroic Comedy in Five Acts.	Don Garcie de Navarre; Ou, le Prince Jaloux. English	\N	en	\N	2004-10-01	9	\N
ebooks/6741	Memoirs of the Life of the Rt. Hon. Richard Brinsley Sheridan — Volume 01	\N	\N	en	\N	2004-10-01	4	\N
ebooks/6742	The School for Husbands	L'ecole des maris. English	\N	en	\N	2004-10-01	48	\N
ebooks/6743	Colonel Carter of Cartersville	\N	\N	en	\N	2004-10-01	8	\N
ebooks/6744	The Apology of the Augsburg Confession	\N	\N	en	\N	2004-10-01	26	\N
ebooks/6745	Miss Parloa's New Cook Book	\N	\N	en	\N	2004-10-01	33	\N
ebooks/6746	The Grey Fairy Book	\N	\N	en	Donkey Skin -- The Goblin Pony -- An Impossible Enchantment -- The Story of Dschemil and Dachemila -- Janni and the Draken -- The Partnership of the Thief and the Liar -- Fortunatus and his Purse -- The Goat-faced Girl -- What came of picking Flowers -- The Story of Bensurdatu -- The Magician's Horse -- The Little Gray Man -- Herr Lazarus and the Draken -- The Story of the Queen of the Flowery Isles -- Udea and her Seven Brothers -- The White Wolf -- Mohammed with the Magic Finger -- Bobino -- The Dog and the Sparrow -- The Story of the Three Sons of Hali -- The Story of the Fair Circassians -- The Jackal and the Spring The Bear -- The Sunchild The Daughter of Buk Ettemsuch -- Laughing Eye and Weeping Eye, or the Limping Fox -- The Unlooked for Prince -- The Simpleton -- The Street Musicians -- The Twin Brothers -- Cannetella -- The Ogre -- A Fairy's Blunder -- Long, Broad, and Quickeye -- Prunella.	2004-10-01	141	\N
ebooks/6747	The Log of the Empire State	\N	\N	en	\N	2004-10-01	6	\N
ebooks/6748	Fulco de Minstreel: Een historisch verhaal uit den tijd van Graaf Jan I voor jongelieden	\N	\N	nl	\N	2005-06-16	34	\N
ebooks/6749	Voyages of Samuel De Champlain — Volume 02	\N	\N	en	\N	2004-10-01	30	\N
ebooks/675	American Notes	\N	\N	en	\N	1996-10-01	796	\N
ebooks/6750	The Hawaiian Archipelago	\N	\N	en	\N	2004-10-01	80	\N
ebooks/6751	The Winds of the World	\N	\N	en	\N	2004-10-01	38	\N
ebooks/6752	Study and Stimulants\r\nOr, the Use of Intoxicants and Narcotics in Relation to Intellectual Life, as Illustrated by Personal Communications on the Subject, from Men of Letters and of Science	\N	\N	en	\N	2004-10-01	9	\N
ebooks/6753	Psmith in the City	\N	\N	en	\N	2004-10-01	302	\N
ebooks/6754	The Tale of Brownie Beaver	\N	\N	en	\N	2004-10-01	22	\N
ebooks/6755	Canada for Gentlemen	\N	\N	en	\N	2004-10-01	32	\N
ebooks/6756	Little Memoirs of the Nineteenth Century	\N	\N	en	Benjamin Robert Haydon -- Lady Morgan (Sydney Owenson) -- Nathaniel Parker Willis -- Lady Hester Stanhope -- Prince Pückler-Muskau in England -- William and Mary Howitt.	2004-10-01	23	\N
ebooks/6757	Fanny, the Flower-Girl; or, Honesty Rewarded. To Which are Added Other Tales	\N	\N	en	Fanny, the flower-girl -- Convenient food -- The little pavior -- The silver knife -- The modern Dorcas -- The tract found by the way-side.	2004-10-01	25	\N
ebooks/6758	The Adventures of Sir Launcelot Greaves	\N	\N	en	\N	2004-09-09	63	\N
ebooks/6759	The Adventures of Ferdinand Count Fathom — Volume 01	\N	\N	en	\N	2004-10-01	11	\N
ebooks/676	The Battle of Life	\N	\N	en	\N	1996-10-01	79	\N
ebooks/6760	The Adventures of Ferdinand Count Fathom — Volume 02	\N	\N	en	\N	2004-10-01	14	\N
ebooks/6761	The Adventures of Ferdinand Count Fathom — Complete	\N	\N	en	\N	2004-09-09	138	\N
ebooks/6762	Politics: A Treatise on Government	\N	\N	en	\N	2004-10-01	974	\N
ebooks/6763	Aristotle on the art of poetry	Poetics. English	\N	en	\N	2004-10-01	459	\N
ebooks/6764	Army Life in a Black Regiment	\N	\N	en	\N	2004-10-01	173	\N
ebooks/6765	Mogens, and Other Stories	\N	\N	en	Mogens -- The plague in Bergamo -- There should have been roses -- Mrs. Fönss.	2004-10-01	410	\N
ebooks/6766	The Press-Gang Afloat and Ashore	\N	\N	en	\N	2004-10-01	48	\N
ebooks/6767	Formation of the Union, 1750-1829	\N	\N	en	\N	2004-10-01	8	\N
ebooks/6768	The Man Upstairs and Other Stories	\N	\N	en	The Man Upstairs -- Something To Worry About -- Deep Waters -- When Doctors Disagree -- By Advice Of Counsel -- Rough-Hew Them How We Will -- The Man Who Disliked Cats -- Ruth In Exile -- Archibald's Benefit -- The Man, The Maid, And The Miasma -- The Good Angel -- Pots O' Money -- Out Of School -- Three From Dunsterville -- The Tuppenny Millionaire -- Ahead Of Schedule -- Sir Agravaine -- The Goal-Keeper And The Plutocrat -- In Alcala.	2004-10-01	541	\N
ebooks/6769	The People of the Mist	\N	\N	en	\N	2006-04-22	173	\N
ebooks/677	The Heroes; Or, Greek Fairy Tales for My Children	\N	\N	en	\N	1996-10-01	408	\N
ebooks/6770	The Thirty Years War — Volume 01	\N	\N	en	\N	2004-10-01	17	\N
ebooks/6771	The Thirty Years War — Volume 02	\N	\N	en	\N	2004-10-01	19	\N
ebooks/6772	The Thirty Years War — Volume 03	\N	\N	en	\N	2004-10-01	19	\N
ebooks/6773	The Thirty Years War — Volume 04	\N	\N	en	\N	2004-10-01	12	\N
ebooks/6774	The Thirty Years War — Volume 05	\N	\N	en	\N	2004-10-01	10	\N
ebooks/6775	The Thirty Years War — Complete	\N	\N	en	\N	2004-12-08	179	\N
ebooks/6776	History of the Revolt of the Netherlands — Volume 01	\N	\N	en	\N	2004-10-01	5	\N
ebooks/6777	History of the Revolt of the Netherlands — Volume 02	\N	\N	en	\N	2004-10-01	4	\N
ebooks/6778	History of the Revolt of the Netherlands — Volume 03	\N	\N	en	\N	2004-10-01	13	\N
ebooks/6779	History of the Revolt of the Netherlands — Volume 04	\N	\N	en	\N	2004-10-01	12	\N
ebooks/678	The Cricket on the Hearth: A Fairy Tale of Home	\N	\N	en	\N	1996-10-01	256	\N
ebooks/6780	History of the Revolt of the Netherlands — Complete	\N	\N	en	\N	2004-12-08	64	\N
ebooks/6781	The Ghost-Seer; or the Apparitionist; and Sport of Destiny	\N	\N	en	\N	2004-12-08	65	\N
ebooks/6782	The Robbers	\N	\N	en	\N	2004-12-08	355	\N
ebooks/6783	Fiesco; or, the Genoese Conspiracy: A Tragedy	Die Verschwörung des Fiesko. English	\N	en	\N	2004-12-08	78	\N
ebooks/6784	Love and Intrigue: A Tragedy	\N	\N	en	\N	2004-12-08	139	\N
ebooks/6785	Wallenstein's Camp: A Play	\N	\N	en	\N	2004-12-08	28	\N
ebooks/6786	The Piccolomini: A Play	\N	\N	en	\N	2004-12-08	46	\N
ebooks/6787	The Death of Wallenstein	\N	\N	en	\N	2004-10-01	63	\N
ebooks/6788	Wilhelm Tell	\N	\N	en	\N	2004-12-08	221	\N
ebooks/6789	Don Carlos: A Play	\N	\N	en	\N	2004-12-08	168	\N
ebooks/679	Poems	\N	\N	en	\N	1996-10-01	32	\N
ebooks/6790	Demetrius: A Play	\N	\N	en	\N	2004-12-08	23	\N
ebooks/6791	Mary Stuart: A Tragedy	\N	\N	en	\N	2004-12-08	306	\N
ebooks/6792	The Maid of Orleans: A Tragedy	Die Jungfrau von Orleans. English	\N	en	\N	2004-12-08	123	\N
ebooks/6793	The Bride of Messina, and On the Use of the Chorus in Tragedy	\N	\N	en	\N	2004-12-08	52	\N
ebooks/6794	The Poems of Schiller — First period	\N	\N	en	\N	2004-12-08	19	\N
ebooks/6795	The Poems of Schiller — Second period	\N	\N	en	\N	2004-12-08	18	\N
ebooks/6796	The Poems of Schiller — Third period	\N	\N	en	\N	2004-12-08	180	\N
ebooks/6797	The Poems of Schiller — Suppressed poems	\N	\N	en	\N	2004-12-08	18	\N
ebooks/6798	Aesthetical Essays of Friedrich Schiller	\N	\N	en	\N	2004-12-08	394	\N
ebooks/6799	Philosophical Letters of Friedrich Schiller	\N	\N	en	\N	2004-12-08	89	\N
ebooks/68	Warlord of Mars	\N	\N	en	\N	1993-06-01	372	\N
ebooks/680	The Golden Threshold	\N	\N	en	\N	1996-10-01	87	\N
ebooks/6800	The Works of Frederick Schiller	\N	\N	en	History: Thirty Years' War; Revolt of the Netherlands\r\n\r\nPlays: The Robbers; Fiesco; Love and Intrigue; The Camp of Wallenstein; Piccolomini; The Death of Wallenstein; Whilhelm Tell; Don Carlos; Demetrius; Mary Stuart; The Maid of Orleans; The Bride of Messina\r\n\r\nPoems: 1st Period; 2nd Period; 3rd Period; Supressed Poems\r\n\r\nPhilosophy: Aesthetical Essays; Philosophical Letters\r\n\r\nNovels: The Ghost Seer (Or, The Apparitionist); The Sport of Destiny	2004-12-08	39	\N
ebooks/6801	Beverly of Graustark	\N	\N	en	\N	2004-11-01	47	\N
ebooks/6802	White Slaves; or, the Oppression of the Worthy Poor	\N	\N	en	\N	2004-11-01	17	\N
ebooks/6803	Algonquin Legends of New England	\N	\N	en	\N	2004-11-01	42	\N
ebooks/6804	General History for Colleges and High Schools	\N	\N	en	\N	2004-11-01	56	\N
ebooks/6805	The Mill Mystery	\N	\N	en	\N	2004-11-01	31	\N
ebooks/6806	The Hallam Succession	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6807	Pickle the Spy; Or, the Incognito of Prince Charles	\N	\N	en	\N	2004-11-01	65	\N
ebooks/6808	Woman on the American Frontier\r\nA Valuable and Authentic History of the Heroism, Adventures, Privations, Captivities, Trials, and Noble Lives and Deaths of the "Pioneer Mothers of the Republic"	\N	\N	en	\N	2004-11-01	32	\N
ebooks/6809	The Doctor's Daughter	\N	\N	en	\N	2004-11-01	8	\N
ebooks/681	Creatures That Once Were Men	\N	\N	en	\N	1996-10-01	37	\N
ebooks/6810	Christopher Columbus	\N	\N	en	\N	2004-11-01	19	\N
ebooks/6811	The Life of Abraham Lincoln	\N	\N	en	\N	2004-11-01	67	\N
ebooks/6812	Abraham Lincoln: a History — Volume 01	\N	\N	en	\N	2004-11-01	198	\N
ebooks/6813	Lost in the Backwoods: A Tale of the Canadian Forest	\N	\N	en	\N	2004-11-01	16	\N
ebooks/6814	The Curlytops at Uncle Frank's Ranch; Or, Little Folks on Ponyback	\N	\N	en	\N	2004-11-01	11	\N
ebooks/6815	Old Spookses' Pass, Malcolm's Katie, and other poems	\N	\N	en	Old Spookses's Pass -- The helot -- Malcom's Katie: a love story -- Old Spense -- The Roman rose-seller -- The wooing of Gheezis -- Baby's dreams -- Mary's tryst -- "In exchange for his soul!" -- The land of kisses -- Said the thistle-down -- Bouche-mignonne -- Beside the sea -- The hidden room -- Farmer Downs changes his opinion of nature -- The burgomeister's well -- Said the wind -- The ghosts of the trees -- Gisli: the chieftain -- The song of the arrow -- The shell -- Two songs of Spain -- The city tree -- Late loved: well loved -- La bouquetierre -- Curtius -- The farmer's daughter Cherry -- Some of farmer Stebbin's opinions -- The deacon and his daughter -- Said the skylark -- War -- The sword: The forging of the sword -- Roses in Madrid -- Between the wind and rain -- Joy's city -- The canoe -- "My ain bonnie lass o' the glen" -- The white bull -- March -- "The Earth waxeth old" -- "The wishing star" -- How Deacon Fry bought a "duchess" -- My Irish love -- A hungry day.	2004-11-01	17	\N
ebooks/6816	Canadian Wild Flowers: Selections from the Writings of Miss Helen M. Johnson	\N	\N	en	\N	2004-11-01	4	\N
ebooks/6817	Chaitanya and the Vaishnava Poets of Bengal	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6818	The Arctic Prairies : a Canoe-Journey of 2,000 Miles in Search of the Caribou;\r\nBeing the Account of a Voyage to the Region North of Aylemer Lake	\N	\N	en	\N	2004-11-01	51	\N
ebooks/6819	Der Engländer	\N	\N	de	\N	2004-11-01	13	\N
ebooks/682	Catalan's Constant [Ramanujan's Formula]	\N	\N	en	\N	1996-10-01	38	\N
ebooks/6820	Ausgewählte Gedichte	\N	\N	de	Der über uns\r\nIch\r\nLob der Faulheit	2004-11-01	20	\N
ebooks/6821	Der Hofmeister	\N	\N	de	\N	2004-11-01	42	\N
ebooks/6822	Lieder von Lessing	\N	\N	de	Alexander\r\nAn Amor\r\nAn den Anakreon\r\nAn den Horaz\r\nAn den Wein\r\nAn die J. L***\r\nAn die Kunstrichter\r\nAn die Leier\r\nAn die Schwalbe\r\nAn eine kleine Schöne\r\nAntwort eines trunknen Dichters\r\nAuf sich selbst\r\nDas Alter\r\nDas Bild an Hrn. H.\r\nDas Erdbeben\r\nDas Leben\r\nDas Paradies\r\nDas Schäferleben\r\nDas Umwechseln\r\nDas aufgehobene Gebot\r\nDer Donner\r\nDer Faule\r\nDer Fehler\r\nDer Fehler der Natur an Hr. M.\r\nDer Flor\r\nDer Genuß\r\nDer Geschmack der Alten\r\nDer Handel\r\nDer Irrtum\r\nDer Regen\r\nDer Schiffbruch\r\nDer Schlaf\r\nDer Sommer\r\nDer Sonderling\r\nDer Tabak\r\nDer Tausch an Hr. W.\r\nDer Tod\r\nDer Verlust\r\nDer Vetter und die Muhme\r\nDer Wunsch\r\nDer alte und der junge Wein\r\nDer bescheidene Wunsch\r\nDer größte Mann\r\nDer müßige Pöbel\r\nDer neue Welt-Bau\r\nDer philosophische Trinker\r\nDer schwörende Liebhaber\r\nDer trunkne Dichter lobt den Wein\r\nDie 47ste Ode Anakreons\r\nDie Abwechslung\r\nDie Antwort\r\nDie Beredsamkeit\r\nDie Betrübnis\r\nDie Biene\r\nDie Diebin\r\nDie Einwohner des Mondes\r\nDie Ente\r\nDie Faulheit\r\nDie Gespenster\r\nDie Gewißheit\r\nDie Haushaltung\r\nDie Küsse\r\nDie Küsse\r\nDie Kunstrichter und der Dichter\r\nDie Liebe\r\nDie Musik\r\nDie Mutter\r\nDie Namen\r\nDie Planetenbewohner\r\nDie Redlichkeit\r\nDie Schöne von hinten\r\nDie Sparsamkeit\r\nDie Stärke des Weins\r\nDie Türken\r\nDie Versteinerung\r\nDie Wetterprophezeiung\r\nDie drei Reiche der Natur\r\nDie lügenhafte Phyllis\r\nDie lehrende Astronomie\r\nDie schlafende Laura\r\nDie schlimmste Frau\r\nDie verschlimmerten Zeiten\r\nDie wider den Cäsar verschworne Helden\r\nEine Gesundheit\r\nFür wen ich singe\r\nHeldenlied der Spartaner\r\nIch\r\nJungfer Lieschens Knie\r\nKüssen und Trinken\r\nLied\r\nLied aus dem Spanischen\r\nLob der Faulheit\r\nNach der 15. Ode Anakreons\r\nNiklas\r\nPhillis\r\nPhyllis an Damon\r\nPhyllis lobt den Wein\r\nRefutatio Papatus\r\nSalomon\r\nTrinklied\r\nWem ich zu gefallen suche, und nicht suche	2004-11-01	10	\N
ebooks/6823	Army Letters from an Officer's Wife, 1871-1888	\N	\N	en	\N	2004-11-01	55	\N
ebooks/6824	Mary Anerley: A Yorkshire Tale	\N	\N	en	\N	2006-06-06	56	\N
ebooks/6825	Voyages of Samuel De Champlain — Volume 03	\N	\N	en	\N	2004-11-01	14	\N
ebooks/6826	Neville Trueman, the Pioneer Preacher : a tale of the war of 1812	\N	\N	en	\N	2004-11-01	8	\N
ebooks/6827	Boy Scouts of the Air on Lost Island	\N	\N	en	\N	2004-11-01	13	\N
ebooks/6828	The Works of Henry Fielding, vol. 12	\N	\N	en	Miscellanies, Part 2\r\n  The Author's Farce, Acts I. And II.\r\n  The Tragedy of Tragedies; or, The Life And Death\r\n    of Tom Thumb The Great\r\n  Pasquin; A Dramatic Satire On The Times\r\n  An Essay On Conversation\r\n  The True Patriot, No. XIII.\r\n  The Covent-Garden Journal, Nos. X., XXXIII.\r\n  Familiar Letter	2004-11-01	13	\N
ebooks/6829	The Works of Lucian of Samosata — Volume 03	\N	\N	en	\N	2004-11-01	59	\N
ebooks/683	The Compleat Angler	\N	\N	en	\N	1996-10-01	179	\N
ebooks/6830	Der Landprediger	\N	\N	de	\N	2004-11-01	13	\N
ebooks/6896	A Brief History of the United States	\N	\N	en	\N	2004-11-01	28	\N
ebooks/6897	The Little Savage	\N	\N	en	\N	2004-11-01	18	\N
ebooks/6898	The Boys of Columbia High on the Gridiron : or, the Struggle for the Silver Cup	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6831	Oden	\N	\N	de	Abschied eines Freundes\r\nAn Herr Gleim\r\nAn den Herrn N**\r\nAn seinen Bruder\r\nAuf eine vornehme Vermählung\r\nDer 24ste Jenner in Berlin\r\nDer Eintritt des 1752sten Jahres\r\nDer Eintritt des Jahres 1753 in Berlin\r\nDer Eintritt des Jahres 1754 in Berlin\r\nDer Eintritt des Jahres 1755 in Berlin\r\nDer Tod eines Freundes\r\nOde auf den Tod des Marschalls von Schwerin, an den H. von Kleist\r\nOrpheus	2004-11-01	11	\N
ebooks/6832	Die Soldaten	\N	\N	de	\N	2004-11-01	45	\N
ebooks/6833	Der Waldbruder, ein Pendant zu Werthers Leiden	\N	\N	de	\N	2004-11-01	7	\N
ebooks/6834	Wissenschaft der Logik — Band 2	\N	\N	de	\N	2004-11-01	65	\N
ebooks/6835	Zerbin, oder die neuere Philosophie	\N	\N	de	\N	2004-11-01	11	\N
ebooks/6836	Three Men and a Maid	\N	\N	en	\N	2004-11-01	132	\N
ebooks/6837	The Little Warrior	\N	\N	en	\N	2004-11-01	209	\N
ebooks/6838	Le Dernier Jour d'un Condamné	\N	\N	fr	\N	2004-11-01	146	\N
ebooks/6839	The Old Roman World : the Grandeur and Failure of Its Civilization.	\N	\N	en	\N	2004-11-01	20	\N
ebooks/684	Worldwide Effects of Nuclear War: Some Perspectives	\N	\N	en	\N	1996-10-01	28	\N
ebooks/6840	Queen Lucia	\N	\N	en	\N	2004-11-01	121	\N
ebooks/6841	Mosaics of Grecian History	\N	\N	en	\N	2004-11-01	130	\N
ebooks/6842	Sadhana : the realisation of life	\N	\N	en	The relation of the individual to the universe -- Soul consciousness -- The problem of evil -- The problem of self -- Realisation in love -- Realisation in action -- The realisation of beauty -- The realisation of the infinite.	2004-11-01	219	\N
ebooks/6843	Tecumseh : a Drama	\N	\N	en	\N	2004-11-01	16	\N
ebooks/6844	The Poetical Works of Mrs. Leprohon	\N	\N	en	\N	2004-11-01	21	\N
ebooks/6845	The Whistling Mother	\N	\N	en	\N	2004-11-01	10	\N
ebooks/6846	My Lady of the North	\N	\N	en	\N	2004-11-01	19	\N
ebooks/6847	Cytherea	\N	\N	en	\N	2004-11-01	381	\N
ebooks/6848	The Prince of India; Or, Why Constantinople Fell — Volume 01	\N	\N	en	\N	2004-11-01	66	\N
ebooks/6849	The Prince of India; Or, Why Constantinople Fell — Volume 02	\N	\N	en	\N	2004-11-01	59	\N
ebooks/685	The Atomic Bombings of Hiroshima and Nagasaki	\N	\N	en	\N	1996-10-01	82	\N
ebooks/6850	Esther : a book for girls	\N	\N	en	\N	2004-11-01	20	\N
ebooks/6851	Ruth Fielding at Snow Camp; Or, Lost in the Backwoods	\N	\N	en	\N	2004-11-01	18	\N
ebooks/6852	Venus in Furs	Venus im Pelz. English	\N	en	\N	2004-11-01	1241	\N
ebooks/6853	Betty Gordon in Washington; Or, Strange Adventures in a Great City	\N	\N	en	\N	2004-11-01	29	\N
ebooks/6854	Anne Bradstreet and Her Time	\N	\N	en	\N	2004-11-01	35	\N
ebooks/6855	Ideala	\N	\N	en	\N	2004-11-01	24	\N
ebooks/6856	The Great Riots of New York, 1712 to 1873	\N	\N	en	\N	2004-11-01	110	\N
ebooks/6857	Indian Games : an historical research	\N	\N	en	\N	2004-11-01	13	\N
ebooks/6858	Grace Harlowe's Second Year at Overton College	\N	\N	en	\N	2004-11-01	37	\N
ebooks/6859	Songs of Labor, and Other Poems	\N	\N	en	\N	2004-11-01	12	\N
ebooks/686	The Treaty of the European Union, Maastricht Treaty, 7th February, 1992	\N	\N	en	\N	1996-10-01	11	\N
ebooks/6860	Keineth	\N	\N	en	\N	2004-11-01	21	\N
ebooks/6861	Vautrin: A Drama in Five Acts	\N	\N	en	\N	2005-10-28	12	\N
ebooks/6862	The Belted Seas	\N	\N	en	\N	2004-11-01	16	\N
ebooks/6863	The Passing of New France : a Chronicle of Montcalm	\N	\N	en	\N	2004-11-01	18	\N
ebooks/6864	Average Jones	\N	\N	en	\N	2004-11-01	71	\N
ebooks/6865	Four Years	\N	\N	en	\N	2004-11-01	24	\N
ebooks/6866	The Story of Siegfried	\N	\N	en	\N	2004-11-01	131	\N
ebooks/6867	Lineage, Life and Labors of José Rizal, Philippine Patriot	\N	\N	en	\N	2004-06-01	733	\N
ebooks/6868	Why and How : a hand-book for the use of the W.C.T. unions in Canada	\N	\N	en	\N	2004-11-01	14	\N
ebooks/6869	The American Goliah	\N	\N	en	\N	2004-11-01	6	\N
ebooks/687	A Personal Record	\N	\N	en	\N	2006-01-09	121	\N
ebooks/6870	Why We Are at War : Messages to the Congress January to April 1917	\N	\N	en	\N	2004-11-01	12	\N
ebooks/6871	String Quartet No. 09 in C major Opus 59	\N	\N	en	\N	2004-11-01	22	\N
ebooks/6872	The Battle Ground	\N	\N	en	\N	2004-11-01	66	\N
ebooks/6873	Mark Twain	\N	\N	en	\N	2004-11-01	93	\N
ebooks/6874	Canada and the States	\N	\N	en	\N	2004-11-01	6	\N
ebooks/6875	France and England in North America, Part V: Count Frontenac, New France, Louis XIV	\N	\N	en	\N	2004-11-01	36	\N
ebooks/6876	The British Association's Visit to Montreal, 1884 : Letters	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6877	The Head of Kay's	\N	\N	en	\N	2004-11-01	102	\N
ebooks/6878	The Olynthiacs and the Phillippics of Demosthenes\r\nLiterally translated with notes	\N	\N	en	\N	2004-11-01	23	\N
ebooks/6879	The Gold Bat	\N	\N	en	\N	2004-11-01	218	\N
ebooks/688	The Goodness of St. Rocque, and Other Stories	\N	\N	en	The goodness of Saint Rocque -- Tony's wife -- The fisherman of Pass Christian -- M'sieu Fortier's violin -- By the Bayou St. John -- When the bayou overflows -- Mr. Baptiste -- A carnival jangle -- Little Miss Sophie -- Sister Josepha -- The praline woman -- Odalie -- La Juanita -- Titee.	1996-10-01	61	\N
ebooks/6880	The Coming of Bill	\N	\N	en	\N	2004-11-01	127	\N
ebooks/6881	Note Book of an English Opium-Eater	\N	\N	en	\N	2004-11-01	20	\N
ebooks/6882	This Simian World	\N	\N	en	\N	2004-11-01	13	\N
ebooks/6883	The Life of Venerable Sister Margaret Bourgeois	\N	\N	en	\N	2004-11-01	10	\N
ebooks/6884	Sleeping Fires: a Novel	\N	\N	en	\N	2004-11-01	25	\N
ebooks/6885	The Indolence of the Filipino	\N	\N	en	\N	2004-11-01	264	\N
ebooks/6886	First Footsteps in East Africa	\N	\N	en	\N	2004-11-01	133	\N
ebooks/6887	Il Sacro Macello Di Valtellina	\N	\N	it	\N	2004-11-01	19	\N
ebooks/6888	History of the Gatling Gun Detachment, Fifth Army Corps, at Santiago\r\nWith a Few Unvarnished Truths Concerning that Expedition	\N	\N	en	\N	2004-11-01	14	\N
ebooks/6889	Laokoon: Oder, Über die Grenzen der Malerei und Poesie	\N	\N	de	\N	2004-11-01	66	\N
ebooks/689	The Kreutzer Sonata and Other Stories	\N	\N	en	The Kreutzer Sonata — Ivan the Fool — A Lost Opportunity — Polikushka — The Candle	2006-03-18	681	\N
ebooks/6890	Mitteilungen aus den Memoiren des Satan — Band 1	\N	\N	de	\N	2004-11-01	12	\N
ebooks/6891	Mitteilungen aus den Memoiren des Satan — Band 2	\N	\N	de	\N	2004-11-01	14	\N
ebooks/6892	Mitteilungen aus den Memoiren des Satan	\N	\N	de	\N	2004-11-01	18	\N
ebooks/6893	In the Quarter	\N	\N	en	\N	2004-11-01	21	\N
ebooks/6894	Chimes of Mission Bells; an historical sketch of California and her missions	\N	\N	en	\N	2004-11-01	17	\N
ebooks/6895	The Camp Fire Girls Go Motoring; Or, Along the Road That Leads the Way	\N	\N	en	\N	2004-11-01	35	\N
ebooks/6899	The Children's Pilgrimage	\N	\N	en	\N	2004-11-01	44	\N
ebooks/69	The 32nd Mersenne Prime\nPredicted by Mersenne	\N	\N	en	\N	1993-06-01	33	\N
ebooks/690	Proposed Roads to Freedom	\N	\N	en	\N	1996-10-01	281	\N
ebooks/6900	Rudin: A Novel	\N	\N	en	\N	2004-11-01	108	\N
ebooks/6901	The Happy Adventurers	\N	\N	en	\N	2004-11-01	5	\N
ebooks/6902	On the Eve: A Novel	Nakanune. English	\N	en	\N	2004-11-01	84	\N
ebooks/6903	Miss Ludington's Sister	\N	\N	en	\N	2004-11-01	25	\N
ebooks/6904	Boy Scouts in an Airship; Or, The Warning from the Sky	\N	\N	en	\N	2004-11-01	23	\N
ebooks/6905	The Boy Aviators in Africa; Or, an Aerial Ivory Trail	\N	\N	en	\N	2004-11-01	30	\N
ebooks/6906	The Lost Trail	\N	\N	en	\N	2004-11-01	18	\N
ebooks/6907	From Wealth to Poverty; Or, the Tricks of the Traffic. A Story of the Drink Curse	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6908	The Air Ship Boys : Or, the Quest of the Aztec Treasure	\N	\N	en	\N	2004-11-01	11	\N
ebooks/6909	Old Caravan Days	\N	\N	en	\N	2004-11-01	41	\N
ebooks/691	The Complete Works of James Whitcomb Riley — Volume 1	\N	\N	en	\N	1996-10-01	27	\N
ebooks/6910	Life of Her Most Gracious Majesty the Queen — Volume 1	\N	\N	en	\N	2004-11-01	20	\N
ebooks/6911	The Majesty of Calmness; individual problems and posibilities	\N	\N	en	The majesty of calmness -- Hurry, the scourge of America -- The power of personal influence -- The dignity of self-reliance -- Failure as a success -- Doing our best at all times -- The royal road to happiness.	2004-11-01	149	\N
ebooks/6912	School and Home Cooking	\N	\N	en	\N	2004-11-01	45	\N
ebooks/6913	Voyages of Peter Esprit Radisson\r\nBeing an Account of His Travels and Experiences Among the North American Indians, from 1652 to 1684	\N	\N	en	\N	2004-11-01	46	\N
ebooks/6914	The Last of the Huggermuggers	\N	\N	en	\N	2004-11-01	8	\N
ebooks/6915	In Camp on the Big Sunflower	\N	\N	en	\N	2004-11-01	9	\N
ebooks/6916	English Men of Letters: Coleridge	\N	\N	en	\N	2004-11-01	60	\N
ebooks/6917	The Gerrard Street Mystery and Other Weird Tales	\N	\N	en	The Gerrard Street Mystery -- Gagtooth's Image -- The Haunted House on Duchess Street -- Savareen's Disappearance.	2004-11-01	20	\N
ebooks/6918	The History of the Reign of Ferdinand and Isabella the Catholic — Volume 1	\N	\N	en	\N	2004-11-01	20	\N
ebooks/6919	Darwiniana : Essays — Volume 02	\N	\N	en	The Darwinian hypothesis (1859) -- The Origin of species (1860) -- Criticisms on "The origin of species" (1864) -- The genealogy of animals (1869) -- Mr. Darwin's critics (1871) -- Evolution in biology (1878) -- The coming of age of "The origin of species" (1880) -- Charles Darwin (1882) -- The Darwin memorial (1885) -- Obituary (1888) -- Six lectures to working men "On our knowledge of the causes of the phenomena of organic nature" (1863).	2004-11-01	22	\N
ebooks/692	The Complete Works of James Whitcomb Riley — Volume 10	\N	\N	en	\N	1996-10-01	18	\N
ebooks/6920	Thoughts of Marcus Aurelius	\N	\N	en	\N	2004-11-01	73	\N
ebooks/6921	Temporal Power: A Study in Supremacy	\N	\N	en	\N	2004-11-01	44	\N
ebooks/6922	De Liereman	\N	\N	nl	\N	2004-11-01	7	\N
ebooks/6923	The Miser	L'avare. English	\N	en	\N	2004-11-01	617	\N
ebooks/6924	Richard III	\N	\N	de	\N	2004-11-01	26	\N
ebooks/6925	The History of Thomas Ellwood Written By Himself	\N	\N	en	\N	2004-11-01	40	\N
ebooks/6926	Memories of Hawthorne	\N	\N	en	\N	2004-11-01	22	\N
ebooks/6927	The White Feather	\N	\N	en	\N	2004-11-01	246	\N
ebooks/6928	Who Wrote the Bible? : a Book for the People	\N	\N	en	\N	2004-11-01	117	\N
ebooks/6929	Poemata : Latin, Greek and Italian Poems by John Milton	\N	\N	en	\N	2004-11-01	16	\N
ebooks/693	The Autobiography of a Quack, and The Case of George Dedlow	\N	\N	en	\N	2006-01-21	26	\N
ebooks/6930	The Faerie Queene — Volume 01	\N	\N	en	\N	2004-11-01	121	\N
ebooks/6931	Sunny Memories of Foreign Lands, Volume 2	\N	\N	en	\N	2004-11-01	17	\N
ebooks/6932	Pictures Every Child Should Know\r\nA Selection of the World's Art Masterpieces for Young People	\N	\N	en	\N	2004-11-01	199	\N
ebooks/6933	France and England in North America, Part II: The Jesuits in North America in the Seventeenth Century	France and England in North America, Part II: The Jesuits in North America in the 17th Century	\N	en	\N	2004-11-01	76	\N
ebooks/6934	The Radio Amateur's Hand Book\r\nA Complete, Authentic and Informative Work on Wireless Telegraphy and Telephony	\N	\N	en	\N	2004-11-01	218	\N
ebooks/6935	The Radio Amateur's Hand Book\r\nA Complete, Authentic and Informative Work on Wireless Telegraphy and Telephony	\N	\N	en	\N	2004-11-19	59	\N
ebooks/6936	Robinson Crusoe — in Words of One Syllable	\N	\N	en	\N	2004-11-01	72	\N
ebooks/6937	A Biography of Edmund Spenser	\N	\N	en	\N	2004-11-01	5	\N
ebooks/6938	Rime di Tullia d'Aragona, cortigiana del secolo XVI	\N	\N	it	\N	2004-11-01	32	\N
ebooks/6939	Old Mortality, Volume 1.	\N	\N	en	\N	2004-08-22	24	\N
ebooks/694	Stories from Everybody's Magazine	\N	\N	en	The laying of the monster, by Garrison -- The gold brick and the gold mine: Fake Mining Schemes that Steal the People's Savings, by Hough -- How the man came to Twinkling Island, by Chater -- Untitled, by MacGowan and Cooke -- The trial balance, by Foster -- The Painter of "Diana of the Tides", by Eaton -- The heathen, by London -- The question "how?", by Thomson -- Who would be a young lady, by Cleghorn -- Instead of an article: About Pittsburg and, Incidentally, about Editing a Magazine -- The women of to-morrow part 1, 2, 3 & 4, by Hard -- Law and Order, by O. Henry -- In a far township, by Cleghorn -- Lassoing Wild Animals In Africa, part I, II & III, by Scull -- I'll niver go home again!, by Stringer -- The Poison Bugaboo, by Adams -- The Homely Heroine, by  Ferber -- In a mission garden (Santa Barbara), by Urmy -- The watchman, by  Montgomery -- The man who made good, by Stringer -- An open mind: William James, by Lippmann.	1996-10-01	27	\N
ebooks/6940	Old Mortality, Volume 2.	\N	\N	en	\N	2004-08-22	9	\N
ebooks/6941	Old Mortality, Complete	\N	\N	en	\N	2004-08-22	280	\N
ebooks/6942	The Heart of Mid-Lothian, Volume 1	\N	\N	en	\N	2004-08-20	73	\N
ebooks/6943	The Heart of Mid-Lothian, Volume 2	\N	\N	en	\N	2004-08-20	73	\N
ebooks/6944	The Heart of Mid-Lothian, Complete	\N	\N	en	\N	2004-08-21	268	\N
ebooks/6945	Marguerite Verne; Or, Scenes from Canadian Life	\N	\N	en	\N	2004-11-01	3	\N
ebooks/6946	The Complete Works of Artemus Ward (HTML edition)	\N	\N	en	\N	2004-11-01	243	\N
ebooks/6947	The Rangers; or, The Tory's Daughter\r\nA Tale Illustrative of the Revolutionary History of Vermont and the Northern Campaign of 1777	\N	\N	en	\N	2004-11-01	14	\N
ebooks/6948	The Secrets of the German War Office	\N	\N	en	\N	2004-11-01	31	\N
ebooks/6949	Fiat Money Inflation in France: How it Came, What it Brought, and How it Ended	\N	\N	en	\N	2004-11-01	112	\N
ebooks/695	Glaucus; Or, The Wonders of the Shore	\N	\N	en	\N	1996-10-01	38	\N
ebooks/6950	The Bobbsey Twins at the Seashore	\N	\N	en	\N	2004-11-01	54	\N
ebooks/6951	Journal of Researches into the Natural History and Geology of the Countries Visited During the Voyage Round the World of H.M.S. Beagle Under the Command of Captain Fitz Roy, R.N.	A Naturalist's Voyage Round the World	\N	en	\N	2004-11-01	9	\N
ebooks/6952	By Pike and Dyke: a Tale of the Rise of the Dutch Republic	\N	\N	en	\N	2004-11-01	55	\N
ebooks/6953	By England's Aid; or, the Freeing of the Netherlands (1585-1604)	\N	\N	en	\N	2004-11-01	25	\N
ebooks/6954	Aikenside	\N	\N	en	\N	2004-11-01	7	\N
ebooks/6955	The Prince and Betty	\N	\N	en	\N	2004-11-01	126	\N
ebooks/6956	In Divers Tones	\N	\N	en	\N	2004-11-01	10	\N
ebooks/6957	Canada and Other Poems	\N	\N	en	\N	2004-11-01	4	\N
ebooks/6958	Frank on the Lower Mississippi	\N	\N	en	\N	2004-11-01	21	\N
ebooks/6959	Myne eerste vlerken	\N	\N	nl	\N	2004-11-01	6	\N
ebooks/696	The Castle of Otranto	\N	\N	en	\N	1996-10-01	1675	\N
ebooks/6960	A Narrative of the Life of Mrs. Mary Jemison	\N	\N	en	\N	2004-11-01	276	\N
ebooks/6961	Military Reminiscences of the Civil War, Volume 1: April 1861-November 1863	\N	\N	en	\N	2004-11-01	57	\N
ebooks/6962	Military Reminiscences of the Civil War, Volume 2: November 1863-June 1865	\N	\N	en	\N	2004-11-01	36	\N
ebooks/6963	Elson Grammar School Literature v4	\N	\N	en	Paul revere's ride -- The leap of Roushan beg -- The charge of the light brigade at balaklava -- The diverting history of john gilpin -- How they brought the good news from ghent to aix -- Incident of the french camp -- Herve riel -- The bugle song -- The brook -- Song of the Chattahoochee -- The cataract of lodore -- The bells -- Annabel lee -- Opportunity -- To a waterfowl -- The skylark -- To a skylark -- The cloud -- Apostrophe to the ocean -- The destruction of sennacherib -- The eve before waterloo -- Song of the greek bard -- Marco bozzaris -- The burial of sir john moore -- Absalom -- Lochinvar -- Parting of marmion and douglas -- For a' that and a' that -- Mercy, The Merchant of Venice -- The seven ages of man, As You Like It -- Polonius's advice; Man; Hamlet's soliloquy, Hamlet -- Reputation, Othello -- Wolsey and Cromwell, King Henry VIII -- Cassio and Iago, Othell -- Rip van winkle -- The voyage -- The great stone face -- My visit to niagara -- A Descent into the maelstrom -- The raven -- Evangeline: a tale of acadie -- The building of the ship -- Snow-bound -- The ship builders -- The chambered nautilus -- The deacon's masterpiece; or the wonderful "one-hoss shay" -- Old ironsides -- The boys -- The last leaf -- The vision of sir launfal -- Yussouf -- The marshes of Glynn -- Regulus before the Roman senate, by Sargent -- The return of Regulus; Spartacus to the gladiators, by Kellogg -- Merit before birth, by Sallust -- Rienzi's address to the Romans, by Mitford -- Emmet's vindication, by Emmet -- King Phillip to the white settler, by Everett -- The capture of Quebec, by Parkman -- England and her colonies, by Burke -- The way to wealth, by Franklin -- Speech on a resolution to put Virginia into a state of defence, by Henry -- The man without a country, by Hale -- Love of country, by Scott -- Napoleon Bonaparte, by Phillips -- The true grandeur of nations, by Sumner -- The evils of war, by Clay -- Peace, the policy of a nation, by Calhoun -- The first settlement of new england; Supposed speech of John Adams, by Webster -- South Carolina and the union, by Hayne -- Reply to Hayne, by Webster -- Dedication speech at Gettysburg, by Lincoln -- Lincoln, the great commoner, by Markham -- O Captain, my captain -- Farewell address, by Washington -- The memory of our fathers -- The American flag -- Warren's address at the battle of bunker hill -- Columbus -- Recessional--a victorian ode -- A definition of a gentleman.	2004-11-01	145	\N
ebooks/6964	Telling Fortunes By Tea Leaves: How to Read Your Fate in a Teacup	\N	\N	en	\N	2004-11-01	208	\N
ebooks/6965	Alice Sit-By-The-Fire	\N	\N	en	\N	2004-11-01	29	\N
ebooks/6966	Traité General de la Cuisine Maigre\r\nPotages, entrées et relevés, entremets de légumes, sauces, entremets sucrés, traité de hors d'oeuvre et savoureux	\N	\N	fr	\N	2004-11-01	50	\N
ebooks/6967	The History of the Reign of Ferdinand and Isabella the Catholic — Volume 2	\N	\N	en	\N	2004-11-01	17	\N
ebooks/6968	The History of the Reign of Ferdinand and Isabella the Catholic — Volume 3	\N	\N	en	\N	2004-11-01	21	\N
ebooks/6969	The Orations of Lysias	\N	\N	en	Funeral oration -- For Callias -- The olive tree -- Polyaenus -- Theomnestus -- Eratosthenes -- Agoratus -- Alcibiades -- Matitheus -- Property of Eraton -- Property of Aristophanes -- The grain dealers -- Pancleon -- The cripple -- Reply to "The overthrow of this democracy" -- Ergocles -- Nicomachus -- Against Philon -- Diogeiton -- Panegyric.	2004-03-01	21	\N
ebooks/697	The Light Princess	\N	\N	en	\N	1996-10-01	559	\N
ebooks/6970	The History of a Mouthful of Bread\r\nAnd its effect on the organization of men and animals	\N	\N	en	\N	2004-11-01	45	\N
ebooks/6971	Judaism	\N	\N	en	\N	2004-11-01	38	\N
ebooks/6972	Lays from the West	\N	\N	en	\N	2004-11-01	10	\N
ebooks/6973	The Boy Aviators' Polar Dash; or, Facing Death in the Antarctic	\N	\N	en	\N	2004-11-01	11	\N
ebooks/6974	Tomaso's Fortune and Other Stories	\N	\N	en	Sister -- A small world -- In a crooked way -- The tale of a scorpion -- On the rocks -- "Golossa-a-l" -- The mule -- In love and war -- Tomaso's fortune -- Stranded -- Putting things right -- For Juanita's sake -- At the front -- The end of the "Mooroo" -- In a caravan -- In the track of the wandering Jew -- Through the gate of tears -- A pariah -- The prodigal's return.	2004-11-01	46	\N
ebooks/6975	Macbeth	\N	\N	de	\N	2004-11-01	34	\N
ebooks/6976	Metlakahtla and the North Pacific Mission of the Church Missionary Society	\N	\N	en	\N	2004-11-01	5	\N
ebooks/6977	Flying for France: With the American Escadrille at Verdun	\N	\N	en	\N	2004-11-01	53	\N
ebooks/6978	Made-Over Dishes	\N	\N	en	\N	2004-11-01	32	\N
ebooks/6979	The Little Regiment, and Other Episodes of the American Civil War	\N	\N	en	The Little Regiment -- Three miraculous soldiers -- A mystery of heroism -- An Indiana campaign -- A grey sleeve -- The veteran.	2004-11-01	46	\N
ebooks/698	Memoir of Fleeming Jenkin	\N	\N	en	\N	1996-10-01	42	\N
ebooks/6980	Tales of St. Austin's	\N	\N	en	How Pillingshot Scored -- The Odd Trick -- L'Affaire Uncle John (A Story in Letters) -- Harrison's Slight Error -- Bradshaw's Little Story -- A Shocking Affair -- The Babe and the Dragon -- The Manoeuvres of Charteris -- How Payne Bucked Up -- Author! -- 'The Tabby Terror' -- The Prize Poem -- Work -- Notes -- Now, Talking About Cricket-- -- The Tom Brown Question.	2004-11-01	125	\N
ebooks/6981	The Open Air	\N	\N	en	Saint Guido -- Golden-brown -- Wild flowers -- Sunny Brighton -- The pine wood -- Nature on the roof -- One of the new voters -- The modern Thames -- The single-barrel gun -- The haunt of the hare -- The bathing season -- Under the acorns -- Downs -- Forest -- Beauty in the country -- Out of doors in February -- Haunts of the lapwing -- Outside London -- On the London road -- Red roofs of London -- A wet night in London.	2004-11-01	29	\N
ebooks/6982	Hawthorne and His Circle	\N	\N	en	\N	2004-11-01	58	\N
ebooks/6983	Missionary Work Among the Ojebway Indians	\N	\N	en	\N	2004-11-01	8	\N
ebooks/6984	The Pothunters	\N	\N	en	\N	2004-11-01	145	\N
ebooks/6985	A Prefect's Uncle	\N	\N	en	\N	2004-11-01	132	\N
ebooks/6986	Hygienic Physiology : with Special Reference to the Use of Alcoholic Drinks and Narcotics	\N	\N	en	\N	2004-11-01	19	\N
ebooks/6987	Five Little Peppers Abroad	\N	\N	en	\N	2004-11-01	62	\N
ebooks/6988	History of the Ottawa and Chippewa Indians of Michigan\r\nA Grammar of Their Language, and Personal and Family History of the Author	\N	\N	en	\N	2004-11-01	19	\N
ebooks/6989	Ancient Rome : from the earliest times down to 476 A. D.	\N	\N	en	\N	2004-11-01	153	\N
ebooks/699	A Child's History of England	\N	\N	en	\N	1996-10-01	496	\N
ebooks/6990	Coriolanus	\N	\N	de	\N	2004-11-01	20	\N
ebooks/6991	Across the Years	\N	\N	en	When father and mother rebelled -- Jupiter Ann -- The Axminster path -- Phineas and the motor car -- The most wonderful woman -- The price of a pair of shoes -- The long road -- A couple of capitalists -- In the footsteps of Katy -- The bridge across the years -- For Jimmy -- A summons home -- The black silk gowns -- A belated honeymoon -- When Aunt Abby waked up -- Wristers for three -- The giving thanks of Cyrus and Huldah -- A New England idol.	2004-11-01	62	\N
ebooks/6992	Belinda: An April Folly in Three Acts	\N	\N	en	\N	2004-11-01	25	\N
ebooks/6993	The Lord of the Sea	\N	\N	en	\N	2004-11-01	49	\N
ebooks/6994	Han d'Islande	\N	\N	fr	\N	2004-11-01	27	\N
ebooks/6995	Ghosts I Have Met and Some Others	\N	\N	en	Ghosts that have haunted me -- The mystery of my grandmother's hair sofa -- The mystery of Barney O'Rourke -- The exorcism that failed -- Thurlow's Christmas story -- The Dampmere mystery -- Carleton Barker, first and second.	2004-11-01	67	\N
ebooks/6996	Romeo und Julia	Romeo and Juliet. German	\N	de	\N	2004-11-01	121	\N
ebooks/6997	The Winning of Barbara Worth	\N	\N	en	\N	2004-11-01	25	\N
ebooks/6998	The Spanish Chest	\N	\N	en	\N	2004-11-01	8	\N
ebooks/6999	How to Live a Holy Life	\N	\N	en	\N	2004-11-01	56	\N
ebooks/7	The Mayflower Compact	\N	\N	en	\N	1977-12-01	41	\N
ebooks/70	What Is Man? and Other Essays	\N	\N	en	What is man? -- The death of Jean -- The turning-point of my life -- How to make history dates stick -- The memorable assassination -- A scrap of curious history -- Switzerland, the cradle of liberty -- At the Shrine of St. Wagner -- William Dean Howells -- English as she is taught -- A simplified alphabet -- As concerns interpreting the Deity -- Concerning tobacco -- The bee -- Taming the bicycle -- Is Shakespeare dead?	2004-09-13	1476	\N
ebooks/700	The Old Curiosity Shop	\N	\N	en	\N	1996-10-01	1069	\N
ebooks/7000	Kalevala	\N	\N	fi	\N	2004-11-01	201	\N
ebooks/7001	History of the Philippine Islands	\N	\N	en	\N	2004-12-01	203	\N
ebooks/7002	Life of George Washington — Volume 01	\N	\N	en	\N	2004-12-01	62	\N
ebooks/7003	The Antiquary — Volume 01	\N	\N	en	\N	2004-08-16	34	\N
ebooks/7004	The Antiquary — Volume 02	\N	\N	en	\N	2004-08-17	22	\N
ebooks/7005	The Antiquary — Complete	\N	\N	en	\N	2004-08-17	190	\N
ebooks/7006	Bonnie Prince Charlie : a Tale of Fontenoy and Culloden	\N	\N	en	\N	2004-12-01	104	\N
ebooks/7007	The True Story of My Life: A Sketch	\N	\N	en	\N	2004-12-01	111	\N
ebooks/7008	The City of Fire	\N	\N	en	\N	2004-12-01	78	\N
ebooks/7009	Monsieur De Pourceaugnac	\N	\N	en	\N	2004-12-01	18	\N
ebooks/701	The King of the Golden River	\N	\N	en	\N	1996-10-01	154	\N
ebooks/7010	Graded Lessons in English\r\nAn Elementary English Grammar Consisting of One Hundred Practical Lessons, Carefully Graded and Adapted to the Class-Room	\N	\N	en	\N	2004-12-01	264	\N
ebooks/7011	The Flood	\N	\N	en	\N	2004-12-01	76	\N
ebooks/7012	Mes Origines; Mémoires et Récits de Frédéric Mistral	\N	\N	fr	\N	2004-12-01	46	\N
ebooks/7013	Journeys Through Bookland, Vol. 4	\N	\N	en	\N	2004-12-01	17	\N
ebooks/7014	Personal Narrative of Travels to the Equinoctial Regions of America, During the Year 1799-1804 — Volume 2	\N	\N	en	\N	2004-12-01	98	\N
ebooks/7015	Buddhist Psalms translated from the Japanese of Shinran Shonin	\N	\N	en	\N	2004-12-01	98	\N
ebooks/7016	Adventures in the Land of Canaan	\N	\N	en	\N	2004-12-01	4	\N
ebooks/7017	A Study in Tinguian Folk-Lore	\N	\N	en	\N	2004-12-01	10	\N
ebooks/7018	A Collection of Scotch Proverbs	\N	\N	en	\N	2004-12-01	19	\N
ebooks/7019	For Auld Lang Syne: A Book of Friendship	\N	\N	en	\N	2004-12-01	7	\N
ebooks/702	Somebody's Little Girl	\N	\N	en	\N	1996-10-01	29	\N
ebooks/7020	Louis Agassiz as a Teacher; illustrative extracts on his method of instruction	\N	\N	en	\N	2004-12-01	17	\N
ebooks/7021	Indian Frontier Policy; an historical sketch	\N	\N	en	\N	2004-12-01	11	\N
ebooks/7022	Ein Sommernachtstraum	A Midsummer Night's Dream. German	\N	de	\N	2004-12-01	49	\N
ebooks/7023	Rob Roy — Volume 01	\N	\N	en	\N	2004-08-22	34	\N
ebooks/7024	Rob Roy — Volume 02	\N	\N	en	\N	2004-08-22	28	\N
ebooks/7025	Rob Roy — Complete	\N	\N	en	\N	2004-08-23	424	\N
ebooks/7026	Children's Edition of Touching Incidents and Remarkable Answers to Prayer	\N	\N	en	\N	2004-12-01	67	\N
ebooks/7027	A Hive of Busy Bees	\N	\N	en	\N	2004-12-01	16	\N
ebooks/7028	The Clicking of Cuthbert	\N	\N	en	Fore! -- The Clicking of Cuthbert -- A Woman is Only a Woman -- A Mixed Threesome -- Sundered Hearts -- The Salvation of George Mackintosh -- Ordeal by Golf -- The Long Hole -- The Heel of Achilles -- The Rough Stuff -- The Coming of Gowf.	2004-12-01	287	\N
ebooks/7029	Book of Etiquette, Volume II	\N	\N	en	\N	2004-12-01	92	\N
ebooks/703	Lucasta	\N	\N	en	\N	1996-10-01	32	\N
ebooks/7030	Field and Hedgerow: Being the Last Essays of Richard Jefferies	\N	\N	en	Hours of spring -- Nature and books -- The July grass -- Winds of heaven -- The country Sunday -- The country-side: Sussex -- Swallow-time -- Buckhurst Park -- House-martins -- Among the nuts -- Walks in the wheat-fields -- Just before winter -- Locality and nature -- Country places -- Field words and ways -- Cottage ideas -- April gossip -- Some April insects -- The time of year -- Mixed days of May and December -- The makers of summer -- Steam on country roads -- Field sports in art: the mammoth hunter -- Birds' nests -- Nature in the Louvre -- Summer in Somerset -- An English deer-park -- My old village -- My chaffinch.	2004-12-01	53	\N
ebooks/7031	The Sheik: A Novel	\N	\N	en	\N	2004-12-01	247	\N
ebooks/7032	Prose Idylls, New and Old	\N	\N	en	A charm of birds -- Chalk-stream studies -- The fens -- My winter-garden -- From ocean to ocean -- North Devon.	2004-12-01	51	\N
ebooks/7033	Picturesque Quebec : a sequel to Quebec past and present	\N	\N	en	\N	2004-12-01	8	\N
ebooks/7034	Fleurs De Lys, and Other Poems	\N	\N	en	\N	2004-12-01	7	\N
ebooks/7035	The Hero of Hill House	\N	\N	en	\N	2004-12-01	16	\N
ebooks/7036	The Poorhouse Waif and His Divine Teacher: A True Story	\N	\N	en	\N	2004-12-01	6	\N
ebooks/7037	Beric the Briton : a Story of the Roman Invasion	\N	\N	en	\N	2004-12-01	162	\N
ebooks/7038	Personal Experiences of S. O. Susag	\N	\N	en	\N	2004-12-01	3	\N
ebooks/7039	The Angel Adjutant of "Twice Born Men"	\N	\N	en	\N	2004-12-01	38	\N
ebooks/704	The Mansion	\N	\N	en	\N	1996-10-01	38	\N
ebooks/7040	Paula the Waldensian	\N	\N	en	\N	2004-12-01	35	\N
ebooks/7041	Wie es Euch gefällt	As You Like It. German	\N	de	\N	2004-12-01	24	\N
ebooks/7042	Discipline and Other Sermons	\N	\N	en	Discipline -- The temple of wisdom -- Prayer and science -- God's training -- Good Friday -- False civilization -- The name of God -- The end of religion -- The humanity of God -- God's world -- The armour of God -- Paul and Felix -- The good Samaritan -- Consider the lilies of the field -- The Jewish rebellions -- Terror by night -- The Son of Thunder -- Humility -- A Whitsun sermon -- Self-help -- Endurance -- Toleration -- The kingdom of Christ -- The likeness of God.	2004-12-01	55	\N
ebooks/7043	Der Kaufmann von Venedig	The Merchant of Venice. German	\N	de	\N	2004-12-01	34	\N
ebooks/7044	In the Courts of Memory, 1858-1875; from Contemporary Letters	\N	\N	en	\N	2004-12-01	11	\N
ebooks/7045	Marching Men	\N	\N	en	\N	2004-12-01	31	\N
ebooks/7046	Annals and Reminiscences of Jamaica Plain	\N	\N	en	\N	2004-12-01	4	\N
ebooks/7047	Back to Billabong	\N	\N	en	\N	2006-06-06	46	\N
ebooks/7048	Triumph of the Egg, and Other Stories	\N	\N	en	The dumb man -- I want to know why -- Seeds -- The other woman -- The egg -- Unlighted lamps -- Senility -- The man in the brown coat -- Brothers -- The door of the trap -- The New Englander -- War -- Motherhood -- Out of nowhere into nothing -- The man with the trumpet.	2004-12-01	111	\N
ebooks/7049	Rückblicke	\N	\N	de	\N	2004-12-01	76	\N
ebooks/705	The Roadmender	\N	\N	en	The roadmender -- Out of the shadow -- At the white gate.	1996-11-01	32	\N
ebooks/7050	The Swoop! or, How Clarence Saved England: A Tale of the Great Invasion	\N	\N	en	\N	2004-12-01	154	\N
ebooks/7051	The Good News of God	\N	\N	en	The beatific vision -- The glory of the cross -- The life of God -- The Song of the Three Children -- The eternal goodness -- Worship -- God's inheritance -- 'De profundis' -- The love of God its own reward -- The race of life -- Self-respect and self-righteousness -- True repentance -- The letter and the Spirit -- Heroes and heroines (Whitsunday) -- The measure of the cross -- The pure in heart -- Music (Christmas Day) -- The Christ Child (Christmas Day) -- Christ's boyhood -- The locust-swarms -- Salvation -- The beginning and end of wisdom -- Human nature (Septuagesima Sunday) -- The charity of God -- The days of the week -- The heavenly father -- The good shepherd -- Dark times -- God's creation -- True prudence -- The penitent thief -- The temper of Christ -- The friend of sinners -- The sea of glass -- A God in pain -- On the fall -- The worthy communicant -- Our deserts -- The loftiness of God.	2004-12-01	58	\N
ebooks/7052	Dr. Heidenhoff's Process	\N	\N	en	\N	2004-12-01	54	\N
ebooks/7053	Pages from a Journal with Other Papers	\N	\N	en	A visit to Carlyle -- Early morning in January -- March -- June -- August -- The end of October -- November -- The break up of a great drought -- Spinoza -- Supplementary note on the devil -- Injustice -- Time settles controversies -- Talking about our troubles -- Faith -- Patience -- An apology -- Belief, unbelief, and superstition -- Judas Iscariot -- Sir Walter Scott's use of the supernatural -- September, 1798 -- Some notes on Milton -- The morality of Byron's poetry; "The Corsair" -- Byron, Goethe, and Mr. Matthew Arnold -- A sacrifice -- The aged tree -- Conscience -- The governess's story -- James Forbes -- Atonement -- My Aunt Eleanor -- Correspondence between George Lucy, M.A., and Hermione Russell, B.A. -- Mrs. Fairfax.	2004-12-01	14	\N
ebooks/7054	World's Best Histories — Volume 7: France	\N	\N	en	\N	2004-12-01	12	\N
ebooks/7055	Gone to Earth	\N	\N	en	\N	2004-12-01	44	\N
ebooks/7056	Along the Shore	\N	\N	en	\N	2004-12-01	15	\N
ebooks/7057	David Poindexter's Disappearance, and Other Tales	\N	\N	en	David Poindexter's disappearance -- Ken's mystery -- "When half-gods go, the gods arrive" -- "Set not thy foot on graves" -- My friend Paton.	2004-12-01	22	\N
ebooks/7058	Mankind in the Making	\N	\N	en	The New Republic -- The problem of the birth supply -- Certain wholesale aspects of man-making -- The beginnings of the mind and language -- The man-making forces of the modern state -- Schooling -- Political and social influences -- The cultivation of the imagination -- The organization of the higher education -- Thought in the modern state -- The man's own share -- Appendix: Paper on administrative areas read before the Fabian society.	2004-12-01	51	\N
ebooks/7059	Peregrine's Progress	\N	\N	en	\N	2004-12-01	28	\N
ebooks/706	The Amateur Cracksman	\N	\N	en	\N	1996-11-01	329	\N
ebooks/7060	At Agincourt	\N	\N	en	\N	2004-12-01	53	\N
ebooks/7061	A March on London: Being a Story of Wat Tyler's Insurrection	\N	\N	en	\N	2004-12-01	33	\N
ebooks/7062	A Daughter of Fife	\N	\N	en	\N	2004-12-01	21	\N
ebooks/7063	A Terrible Secret: A Novel	\N	\N	en	\N	2004-12-01	10	\N
ebooks/7064	A Half-Century of Conflict - Volume II	\N	\N	en	\N	2004-12-01	16	\N
ebooks/7065	Children of the Bush	\N	\N	en	Send round the hat -- That pretty girl in the army -- "Lord Douglas" -- The blindness of One-Eyed Bogan -- Two sundowners -- A sketch of mateship -- On the tucker track: a Steelman story -- A bush publican's lament -- The shearer's dream -- The Lost Souls' Hotel -- The boozers' home -- The sex problem again -- The romance of the swag -- "Buckolts' Gate" -- The bush-fire -- The house that was never built -- "Barney, take me home again" -- A droving yarn -- Gettin' back on Dave Regan -- "Shall we gather at the river?" -- His brother's keeper -- The story of "Gentleman Once" -- The ghosts of many Christmases.	2004-12-01	90	\N
ebooks/7066	Under the Prophet in Utah; the National Menace of a Political Priestcraft	\N	\N	en	\N	2004-12-01	29	\N
ebooks/7067	The Magnificent Lovers (Les Amants magnifiques)	\N	\N	en	\N	2004-12-01	12	\N
ebooks/7068	Das Haidedorf	\N	\N	de	\N	2004-12-01	35	\N
ebooks/7069	Expositions of Holy Scripture: Genesis, Exodus, Leviticus and Numbers	\N	\N	en	\N	2004-12-01	69	\N
ebooks/707	Raffles: Further Adventures of the Amateur Cracksman	\N	\N	en	No sinecure -- A jubilee present -- The fate of Faustina -- The last laugh -- To catch a thief -- An old flame -- The wrong house -- The knees of the gods.	1996-11-01	141	\N
ebooks/7070	The Treasure of the Incas: A Story of Adventure in Peru	\N	\N	en	\N	2004-12-01	43	\N
ebooks/7071	In Times of Peril: A Tale of India	\N	\N	en	\N	2004-12-01	31	\N
ebooks/7072	Tramping Through Mexico, Guatemala and Honduras\r\nBeing the Random Notes of an Incurable Vagabond	\N	\N	en	\N	2004-12-01	8	\N
ebooks/7073	Specimens of Greek Tragedy — Aeschylus and Sophocles	\N	\N	en	\N	2004-12-01	65	\N
ebooks/7074	Beauty and the Beast	\N	\N	en	\N	2004-12-01	424	\N
ebooks/7075	The Idol of Paris	\N	\N	en	\N	2004-12-01	13	\N
ebooks/7076	Prisoner for Blasphemy	\N	\N	en	\N	2004-12-01	30	\N
ebooks/7077	We Can't Have Everything: A Novel	\N	\N	en	\N	2004-12-01	186	\N
ebooks/7078	Kanteletar: Suomen kansan wanhoja lauluja ja wirsiä	\N	\N	fi	\N	2004-12-01	101	\N
ebooks/7079	The Companions of Jehu	Les compagnons de Jéhu. English	\N	en	\N	2004-12-01	166	\N
ebooks/708	The Princess and the Goblin	\N	\N	en	\N	1996-11-01	1223	\N
ebooks/7080	Speeches on Questions of Public Policy, Volume 1	\N	\N	en	\N	2004-12-01	10	\N
ebooks/7081	The Motor Girls on Cedar Lake; Or, the Hermit of Fern Island	\N	\N	en	\N	2004-12-01	20	\N
ebooks/7082	Lives of the Necromancers	\N	\N	en	\N	2004-12-01	93	\N
ebooks/7083	Venetian Life	\N	\N	en	Venice in Venice -- Arrival and first days in Venice -- The winter in Venice -- Comincia far caldo -- Opera and theatres -- Venetian dinners and diners -- Housekeeping in Venice -- The balcony on the Grand Canal -- A day-break ramble -- The Mouse -- Churches and pictures -- Some islands of the lagoons -- The Armenians -- The Ghetto and the Jews of Venice -- Some memorable places -- Commerce -- Venetian holidays -- Christmas holidays -- Love-making and marrying; baptisms and burials -- Venetian traits and characters -- Society -- Our last year in Venice.	2004-12-01	135	\N
ebooks/7084	A Girl Among the Anarchists	\N	\N	en	\N	2004-12-01	29	\N
ebooks/7085	Fanshawe	\N	\N	en	\N	2004-12-01	46	\N
ebooks/7086	Life of Her Most Gracious Majesty the Queen — Volume 2	\N	\N	en	\N	2004-12-01	17	\N
ebooks/7087	Gaut Gurley; Or, the Trappers of Umbagog: A Tale of Border Life	\N	\N	en	\N	2004-12-01	6	\N
ebooks/7088	The Pilgrim's Progress in Words of One Syllable	\N	\N	en	\N	2004-12-01	70	\N
ebooks/7089	The Consolidator; or, Memoirs of Sundry Transactions from the World in the Moon	\N	\N	en	\N	2004-12-01	67	\N
ebooks/709	The Princess and Curdie	\N	\N	en	\N	1996-11-01	207	\N
ebooks/7090	The Little Immigrant	\N	\N	en	\N	2004-12-01	7	\N
ebooks/7091	The Yosemite	\N	\N	en	\N	2004-12-01	623	\N
ebooks/7092	String Quartet No. 07 in F major Opus 59	\N	\N	en	\N	2004-12-01	18	\N
ebooks/7093	String Quartet No. 08 in E minor Opus 59	\N	\N	en	\N	2004-12-01	19	\N
ebooks/7094	Don Quixote	\N	\N	en	\N	2004-12-01	54	\N
ebooks/7095	Malayan Literature: Comprising Romantic Tales, Epic Poetry and Royal Chronicles	\N	\N	en	The epic of Bidasari, metrical translation by C. C. Starkweather -- Sedjaret Malayou, legends of the Malay archipelago, tr. by M. Devic and C. C. Starkweather -- The Princess Djouher-Manikam, tr. by A. Marre and C. C. Starkweather -- Makota Radja-Radja; of the crown of kings, tr. by A. Marre and C. C. Starkweather.	2004-12-01	13	\N
ebooks/7096	The Babylonian Story of the Deluge as Told by Assyrian Tablets from Nineveh\r\nThe Discovery of the Tablets at Nineveh by Layard, Rassam and Smith	\N	\N	en	\N	2004-12-01	51	\N
ebooks/7097	Autobiography of Ma-ka-tai-me-she-kia-kiak, or Black Hawk	\N	\N	en	\N	2004-12-01	300	\N
ebooks/7098	Tales of the Enchanted Islands of the Atlantic	\N	\N	en	The story of Atlantis -- Taliessin of the radiant brow -- The swan-children of Lir -- Usheen in the Island of Youth -- Bran the Blessed -- The Castle of the Active Door -- Merlin the enchanter -- Sir Lancelot of the Lake -- The Half-Man -- King Arthur at Avalon -- Maelduin's voyage -- The voyage of St. Brandan -- Kirwan's search for Hy-Brasail -- The Isle of Satan's Hand -- Antillia, the Island of the Seven Cities -- Harald the Viking -- The search for Norumbega -- The guardians of the St. Lawrence -- The Island of Demons -- Bimini and the Fountain of Youth.	2004-12-01	66	\N
ebooks/7099	A Trip to Manitoba	\N	\N	en	\N	2004-12-01	15	\N
ebooks/71	On the Duty of Civil Disobedience	\N	\N	en	\N	1993-06-01	1726	\N
ebooks/710	Love of Life, and Other Stories	\N	\N	en	Love of life -- A day's lodging -- The white man's way -- The story of Keesh -- The unexpected -- Brown Wolf -- The sun-dog trail -- Negore, the coward.	1996-11-01	801	\N
ebooks/7100	Adventures of Huckleberry Finn, Chapters 01 to 05	\N	\N	en	\N	2004-06-27	282	\N
ebooks/7101	Adventures of Huckleberry Finn, Chapters 06 to 10	\N	\N	en	\N	2004-06-27	23	\N
ebooks/7102	Adventures of Huckleberry Finn, Chapters 11 to 15	\N	\N	en	\N	2004-06-27	24	\N
ebooks/7103	Adventures of Huckleberry Finn, Chapters 16 to 20	\N	\N	en	\N	2004-06-27	39	\N
ebooks/7104	Adventures of Huckleberry Finn, Chapters 21 to 25	\N	\N	en	\N	2004-06-27	19	\N
ebooks/7105	Adventures of Huckleberry Finn, Chapters 26 to 30	\N	\N	en	\N	2004-06-27	23	\N
ebooks/7106	Adventures of Huckleberry Finn, Chapters 31 to 35	\N	\N	en	\N	2004-06-28	47	\N
ebooks/7107	Adventures of Huckleberry Finn, Chapters 36 to the Last	\N	\N	en	\N	2004-06-28	32	\N
ebooks/7108	A Trip to Scarborough; and, The Critic	\N	\N	en	\N	2004-12-01	39	\N
ebooks/7109	Candido, o El Optimismo	\N	\N	es	\N	2004-12-01	120	\N
ebooks/711	Allan Quatermain	\N	\N	en	\N	2004-11-18	328	\N
ebooks/7110	Rose and Roof-Tree — Poems	\N	\N	en	\N	2004-12-01	11	\N
ebooks/7111	The Land of Midian (Revisited) — Volume 1	\N	\N	en	\N	2004-12-01	65	\N
ebooks/7112	Erema; Or, My Father's Sin	\N	\N	en	\N	2006-06-06	36	\N
ebooks/7113	The Land of Midian (Revisited) — Volume 2	\N	\N	en	\N	2004-12-01	24	\N
ebooks/7114	Une Vie, a Piece of String and Other Stories	\N	\N	en	Une vie (The history of a heart) -- A vagabond -- The fishing hole -- The spasm -- In the wood -- Martine -- All over -- The parrot -- A piece of string.	2004-12-01	39	\N
ebooks/7115	Giant Hours with Poet Preachers	\N	\N	en	American poets: Edwin Markham. Vachel Lindsay. Joaquin Miller. Alan Seeger -- English poets: John Oxenham. Alfred Noyes. John Masefield. Robert Service. Rupert Brooke.	2004-12-01	10	\N
ebooks/7116	Vestiges of the Natural History of Creation	\N	\N	en	The bodies of space, their arrangements and formation -- Constituent materials of the earth and of the other bodies of space -- The earth formed: era of the primary rocks -- Commencement of organic life: sea plants, corals, etc. -- Era of the old red sandstone: fishes abundant -- Secondary rocks; era of the carboniferous formation; land formed; commencement of land plants -- Era of the new red sandstone; terrestrial zoology commences with reptiles; first traces of birds -- Era of the oolite; commencement of mammalia -- Era of the cretaceous formation -- Era of the tertiary formation: mammalia abundant -- Era of the superficial formations: commencement of present species -- General considerations respecting the origin of the animated tribes -- Particular considerations respecting the origin of the animated tribes -- Hypothesis of the development of the vegetable and animal kingdoms -- MacLeay system of animated nature; this system considered in connexion with the progress of organic creation, and as indicating the natural status of man -- Early history of mankind -- Mental constitution of animals -- Purpose and general condition of the animated creation -- Note conclusory.	2004-12-01	122	\N
ebooks/7117	Memoirs of Sir Wemyss Reid 1842-1885	\N	\N	en	\N	2004-12-01	7	\N
ebooks/7118	What Maisie Knew	\N	\N	en	\N	2004-12-01	394	\N
ebooks/7119	The Dolliver Romance	\N	\N	en	\N	2004-12-01	20	\N
ebooks/712	Thomas Jefferson, a Character Sketch	\N	\N	en	\N	2006-01-21	34	\N
ebooks/7120	Knock, Knock, Knock and Other Stories	\N	\N	en	Knock, knock, knock -- The inn -- Lieutenant Yergunov's story -- The dog -- The watch.	2004-12-01	120	\N
ebooks/7121	Da Firenze a Digione: Impressioni di un reduce Garibaldino	\N	\N	it	\N	2004-12-01	20	\N
ebooks/7296	John M. Synge: a Few Personal Recollections, with Biographical Notes	\N	\N	en	\N	2005-01-01	11	\N
ebooks/7122	The Emigrant Mechanic and Other Tales in Verse\r\nTogether with Numerous Songs Upon Canadian Subjects	\N	\N	en	\N	2004-12-01	2	\N
ebooks/7123	Home Vegetable Gardening\r\nA Complete and Practical Guide to the Planting and Care of All Vegetables, Fruits and Berries Worth Growing for Home Use	\N	\N	en	\N	2004-12-01	86	\N
ebooks/7124	The Coral Island: A Tale of the Pacific Ocean	\N	\N	en	\N	2004-12-01	27	\N
ebooks/7125	Catherine Booth — a Sketch	\N	\N	en	\N	2004-12-01	22	\N
ebooks/7126	The Treaties of Canada with the Indians of Manitoba and the North-West Territories\r\nIncluding the Negotiations on Which They Were Based, and Other Information Relating Thereto	\N	\N	en	\N	2004-12-01	102	\N
ebooks/7127	Malcolm	\N	\N	en	\N	2004-12-01	61	\N
ebooks/7128	Indian Fairy Tales	\N	\N	en	The lion and the crane -- How the Raja's son won the Princess Labam -- The lambikin -- Punchkin -- The broken pot -- The magic fiddle -- The cruel crane outwitted -- Loving Laili -- The tiger, the Brahman, and the jackal -- The soothsayer's son -- Harisarman -- The charmed ring -- The talkative tortoise -- A lac of rupees for a piece of advice -- The gold-giving serpent -- The son of seven queens -- A lesson for kings -- Pride goeth before a fall -- Raja Rasalu -- The ass in the lion's skin -- The farmer and the money-lender -- The boy who had a moon on his forehead and a star on his chin -- The prince and the fakir -- Why the fish laughed -- The demon with the matted hair -- The ivory city and its fairy princess -- Sun, moon, and wind go out to dinner -- How the wicked sons were duped -- The pigeon and the crow.	2004-12-01	731	\N
ebooks/7129	The Prospective Mother, a Handbook for Women During Pregnancy	\N	\N	en	\N	2004-12-01	115	\N
ebooks/713	Memoirs of Extraordinary Popular Delusions — Volume 2	\N	\N	en	\N	1996-11-01	77	\N
ebooks/7130	London Films	\N	\N	en	Meteorological emotions -- Civic and social comparisons, mostly odius -- Shows and side-shows of state -- The dun year's brilliant flower -- The sights and sounds of the streets -- Some misgivings as to the American invasion -- In the gallery of the Commons -- The means of sojourn -- Certain traits of the London springtime -- Some voluntary and involuntary sight-seeing -- Glimpses of the lowly and the lowlier -- Twice-seen sights and half-fancied facts -- An afternoon at Hampton Court -- A Sunday morning in the country -- Fishing for whitebait -- Henley day -- American origins: mostly northern -- American origins: mostly southern -- Aspects and intimations -- Parting guests.	2004-12-01	18	\N
ebooks/7131	The History of the United States from 1492 to 1910, Volume 1\r\nFrom Discovery of America October 12, 1492 to Battle of Lexington April 19, 1775	\N	\N	en	\N	2004-12-01	27	\N
ebooks/7132	The Purple Land\r\nBeing the Narrative of One Richard Lamb's Adventures in The Banda Orientál, in South America, as Told By Himself	\N	\N	en	\N	2004-12-01	89	\N
ebooks/7133	The Great Conspiracy, Volume 1	\N	\N	en	\N	2004-06-01	20	\N
ebooks/7134	The Great Conspiracy, Volume 2	\N	\N	en	\N	2004-06-01	8	\N
ebooks/7135	The Great Conspiracy, Volume 3	\N	\N	en	\N	2004-06-01	49	\N
ebooks/7136	The Great Conspiracy, Volume 4	\N	\N	en	\N	2004-06-01	10	\N
ebooks/7137	The Great Conspiracy, Volume 5	\N	\N	en	\N	2004-06-01	13	\N
ebooks/7138	The Great Conspiracy, Volume 6	\N	\N	en	\N	2004-06-01	13	\N
ebooks/7139	The Great Conspiracy, Volume 7	\N	\N	en	\N	2004-06-01	15	\N
ebooks/714	The Bobbsey Twins in the Country	\N	\N	en	\N	1996-11-01	73	\N
ebooks/7140	The Great Conspiracy, Complete	\N	\N	en	\N	2004-06-01	298	\N
ebooks/7141	Suburban Sketches	\N	\N	en	Mrs. Johnson -- Doorstep acquaintance -- A pedestrian tour -- By horse-car to Boston -- A day's pleasure -- A romance of real life -- Scene -- Jubilee days -- Some lessons from the school of morals -- Flitting.	2004-12-01	67	\N
ebooks/7142	The History of the Peloponnesian War	\N	\N	en	\N	2004-12-01	2940	\N
ebooks/7143	The Strange Cabin on Catamount Island	\N	\N	en	\N	2004-12-01	3	\N
ebooks/7144	While the Billy Boils	\N	\N	en	An old mate of your father's -- Settling on the land -- Enter Mitchell -- Stiffner and Jim -- When the sun went down -- The man who forgot -- Hungerford -- A camp-fire yarn -- His country, after all -- A day on a selection -- That there dog o'mine -- Going blind -- Arvie Aspinall's alarm clock -- Stragglers -- The Union buries its dead -- On the edge of a plain -- In a dry season -- He'd come back -- Another of Mitchell's plans for the future -- Steelman -- Drifted back -- Remailed -- Mitchell doesn't believe in the sack -- Shooting the moon -- His father's mate -- An echo from the Old Bark School -- The shearing of the cook's dog -- "Dossing out" and "camping" -- Across the straits -- "Some day" -- "Brummy Usen" -- The drover's wife -- Steelman's pupil -- An unfinished love story -- Board and residence -- His colonial oath -- A visit of condolence -- In a wet season -- "Rats" -- Mitchell, a character sketch -- The Bush undertaker -- Our pipes -- Coming across -- The story of Malachi -- Two dogs and a fence -- Jones's alley -- Bogg of Geebung -- She wouldn't speak -- The geological spieler -- Macquarie's mate -- Baldy Thompson -- For auld lang syne -- Notes on Australianisms.	2004-12-01	277	\N
ebooks/7145	The Book of the Dead	\N	\N	en	\N	2004-12-01	298	\N
ebooks/7146	Cecilia; Or, Memoirs of an Heiress — Volume 2	\N	\N	en	\N	2004-12-01	57	\N
ebooks/7147	The French in the Heart of America	\N	\N	en	\N	2004-12-01	16	\N
ebooks/7148	Lectures on Dramatic Art and Literature	\N	\N	en	\N	2004-12-01	47	\N
ebooks/7149	The Poetical Works of Henry Kirk White : With a Memoir by Sir Harris Nicolas	\N	\N	en	\N	2004-12-01	46	\N
ebooks/715	The Moon Endureth: Tales and Fancies	\N	\N	en	From the Pentlands looking north and south -- The company of the Marjolaine, Avignon, 1759 -- A lucid interval -- The shorter catechism -- The Lemnian, Atta's song -- Space, Stocks and stones -- Streams of water in the south --The gipsy's song to the Lady Cassilis -- The grove of Ashtaroth, Wood magic -- The riding of Ninemileburn -- Plain folk -- The kings of Orion. Babylon -- The rime of true Thomas.	1996-11-01	91	\N
ebooks/7150	Science & Education: Essays	Science and Education: Essays	\N	en	Joseph Priestley (1874) -- On the educational value of the natural history sciences (1854) -- Emancipation: black and white (1865) -- A liberal education; and where to find it (1868) -- Scientific education: notes of an after-dinner speech (1869) -- Science and culture (1880) -- On science and art in relation to education (1882) -- Universities: actual and ideal (1874) -- Address on university education (1876) -- On the study of biology (1876) -- On elementary instruction in physiology (1877) -- On medical education (1870) -- The state and the medical profession (1884) -- The connection of the biological sciences with medicine (1881) -- The school boards: what they can do, and what they may do (1870) -- Technical education (1877) -- Address on behalf of the National association for the promotion of technical education (1887).	2004-12-01	154	\N
ebooks/7151	Clelia: Il governo dei preti - Romanzo storico politico	\N	\N	it	\N	2004-12-01	25	\N
ebooks/7152	Cecilia; Or, Memoirs of an Heiress — Volume 3	\N	\N	en	\N	2004-12-01	59	\N
ebooks/730	Oliver Twist	\N	\N	en	\N	1996-11-01	6509	\N
ebooks/7153	Elder Conklin and Other Stories	\N	\N	en	Elder Conklin -- The Sheriff and his partner -- A modern idyll -- Eatin' crow -- The best man in Garotte -- Gulmore, the Boss.	2004-12-01	19	\N
ebooks/7154	The Prince and the Pauper, Part 1.	\N	\N	en	\N	2004-07-03	25	\N
ebooks/7155	The Prince and the Pauper, Part 2.	\N	\N	en	\N	2004-07-03	12	\N
ebooks/7156	The Prince and the Pauper, Part 3.	\N	\N	en	\N	2004-07-03	8	\N
ebooks/7157	The Prince and the Pauper, Part 4.	\N	\N	en	\N	2004-07-03	15	\N
ebooks/7158	The Prince and the Pauper, Part 5.	\N	\N	en	\N	2004-07-04	13	\N
ebooks/7159	The Prince and the Pauper, Part 6.	\N	\N	en	\N	2004-07-04	5	\N
ebooks/716	The Cruise of the Jasper B.	\N	\N	en	\N	1996-11-01	15	\N
ebooks/7160	The Prince and the Pauper, Part 7.	\N	\N	en	\N	2004-07-04	21	\N
ebooks/7161	The Prince and the Pauper, Part 8.	\N	\N	en	\N	2004-07-04	14	\N
ebooks/7162	The Prince and the Pauper, Part 9.	\N	\N	en	\N	2004-07-04	10	\N
ebooks/7163	The History of Australian Exploration from 1788 to 1888	\N	\N	en	\N	2004-12-01	27	\N
ebooks/7164	Gitanjali	\N	\N	en	\N	2004-12-01	720	\N
ebooks/7165	The Legends of Saint Patrick	\N	\N	en	\N	2004-12-01	19	\N
ebooks/7166	The Home and the World	\N	\N	en	\N	2004-12-01	324	\N
ebooks/7167	The Guide to Reading — the Pocket University Volume XXIII	\N	\N	en	Books for study and reading / Lyman Abbott -- The purpose of reading / John Macy -- How to get the best out of books / Richard Le Gallienne -- The guide to daily reading / Asa Don Dickinson.	2004-12-01	43	\N
ebooks/7168	Introduction to the Old Testament	\N	\N	en	\N	2004-12-01	20	\N
ebooks/7169	Mârkandeya Purâna, Books VII and VIII	\N	\N	en	\N	2004-12-01	17	\N
ebooks/717	Chita: A Memory of Last Island	\N	\N	en	\N	1996-11-01	73	\N
ebooks/7170	The Life and Genius of Nathaniel Hawthorne	\N	\N	en	\N	2004-12-01	30	\N
ebooks/7171	Linda Condon	\N	\N	en	\N	2004-12-01	11	\N
ebooks/7172	Early Plays — Catiline, the Warrior's Barrow, Olaf Liljekrans	\N	\N	en	\N	2004-12-01	22	\N
ebooks/7173	Sur la pierre blanche	\N	\N	fr	\N	2004-12-01	19	\N
ebooks/7174	The Marquis of Lossie	\N	\N	en	\N	2004-12-01	52	\N
ebooks/7175	The Tattva-Muktavali	\N	\N	en	\N	2004-12-01	26	\N
ebooks/7176	A Letter to a Hindu	\N	\N	en	\N	2004-12-01	596	\N
ebooks/7177	My Tropic Isle	\N	\N	en	\N	2004-12-01	16	\N
ebooks/7178	Swann's Way	\N	\N	en	\N	2004-12-01	2547	\N
ebooks/7179	Beside the Bonnie Brier Bush	\N	\N	en	Domsie -- A Highland mystic -- His mother's sermon -- The transformation of Lachlan Campbell -- The cunning speech of Drumtochty -- A wise woman -- A doctor of the old school.	2004-12-01	40	\N
ebooks/718	Tono-Bungay	\N	\N	en	\N	2006-03-18	213	\N
ebooks/7180	Handy Andy, Volume 2 — a Tale of Irish Life	\N	\N	en	\N	2004-12-01	9	\N
ebooks/7181	The Bushman — Life in a New Country	\N	\N	en	\N	2004-12-01	27	\N
ebooks/7182	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 01	\N	\N	en	\N	2004-12-01	65	\N
ebooks/7183	Doctor Grimshawe's Secret — a Romance	\N	\N	en	\N	2004-12-01	74	\N
ebooks/7184	A Heart-Song of To-day (Disturbed by Fire from the 'Unruly Member'): A Novel	\N	\N	en	\N	2004-12-01	1	\N
ebooks/7185	Othello	\N	\N	de	\N	2004-12-01	26	\N
ebooks/7186	Was ihr wollt	Twelfth Night. German	\N	de	\N	2004-12-01	34	\N
ebooks/7187	Seven English Cities	\N	\N	en	A modest liking for Liverpool -- Some merits of Manchester -- In smokiest Sheffield -- Nine days' wonder in York -- Two Yorkish episodes -- A day at Doncaster and an hour out of Durham -- The mother of the American Athens [Boston] -- Aberystwyth, a Welsh watering-place -- Llandudno, another Welsh watering-place -- Glimpses of English character.	2004-12-01	28	\N
ebooks/7188	Higher Lessons in English: A work on English grammar and composition	\N	\N	en	\N	2004-12-01	160	\N
ebooks/7189	A Short History of the Great War	\N	\N	en	\N	2004-12-01	175	\N
ebooks/719	The Plays of W. E. Henley and R. L. Stevenson	\N	\N	en	Deacon Brodie\r\nBeau Austin\r\nAdmiral Guinea\r\nRobert Macaire.	1996-11-01	84	\N
ebooks/7190	The Biography of a Rabbit	\N	\N	en	\N	2004-12-01	129	\N
ebooks/7191	Modern Broods; Or, Developments Unlooked For	\N	\N	en	\N	2004-12-01	24	\N
ebooks/7192	Charles Philip Yorke, Fourth Earl of Hardwicke, Vice-Admiral R.N. — a Memoir	\N	\N	en	\N	2004-12-01	7	\N
ebooks/7193	The Adventures of Tom Sawyer, Part 1.	\N	\N	en	\N	2004-06-29	155	\N
ebooks/7194	The Adventures of Tom Sawyer, Part 2.	\N	\N	en	\N	2004-06-29	47	\N
ebooks/7195	The Adventures of Tom Sawyer, Part 3.	\N	\N	en	\N	2004-06-29	25	\N
ebooks/7196	The Adventures of Tom Sawyer, Part 4.	\N	\N	en	\N	2004-06-29	39	\N
ebooks/7197	The Adventures of Tom Sawyer, Part 5.	\N	\N	en	\N	2004-06-30	27	\N
ebooks/7198	The Adventures of Tom Sawyer, Part 6.	\N	\N	en	\N	2004-06-30	43	\N
ebooks/7199	The Adventures of Tom Sawyer, Part 7.	\N	\N	en	\N	2004-06-30	21	\N
ebooks/72	Thuvia, Maid of Mars	\N	\N	en	\N	1993-07-01	365	\N
ebooks/720	Almayer's Folly: A Story of an Eastern River	\N	\N	en	\N	1996-11-01	164	\N
ebooks/7200	The Adventures of Tom Sawyer, Part 8.	\N	\N	en	\N	2004-06-30	29	\N
ebooks/7201	A History of English Literature	\N	\N	en	\N	2005-01-01	31	\N
ebooks/7202	Ecce homo, Wie man wird, was man ist	\N	\N	de	\N	2005-01-01	193	\N
ebooks/7203	Götzen-Dämmerung	\N	\N	de	\N	2005-01-01	140	\N
ebooks/7204	Jenseits von Gut und Böse	\N	\N	de	\N	2005-01-01	355	\N
ebooks/7205	Also sprach Zarathustra: Ein Buch für Alle und Keinen	\N	\N	de	\N	2005-01-01	1076	\N
ebooks/7206	Die Geburt der Tragödie: Versuch einer Selbstkritik	\N	\N	de	\N	2005-01-01	124	\N
ebooks/7207	Menschliches, Allzumenschliches: Ein Buch Fuer Freie Geister	\N	\N	de	\N	2005-01-01	131	\N
ebooks/7208	Kathleen	\N	\N	en	\N	2005-01-01	24	\N
ebooks/7209	鬼谷子	Guiguzi	\N	zh	\N	2005-01-01	89	\N
ebooks/721	The Birds' Christmas Carol	\N	\N	en	\N	1996-11-01	37	\N
ebooks/7210	The Motor Girls on Waters Blue; Or, the Strange Cruise of the Tartar	\N	\N	en	\N	2005-01-01	28	\N
ebooks/7211	The American Union Speaker	\N	\N	en	\N	2005-01-01	8	\N
ebooks/7212	Memories of Canada and Scotland — Speeches and Verses	\N	\N	en	\N	2005-01-01	8	\N
ebooks/7297	The Vedanta-Sutras with the Commentary by Ramanuja\r\nSacred Books of the East, Volume 48	\N	\N	en	\N	2005-01-01	98	\N
ebooks/7299	Obiter Dicta	\N	\N	en	Carlyle -- On the alleged obscurity of Mr. Browning's poetry -- Truth-hunting -- Actors -- A rogue's memoirs -- The via media -- Falstaff.	2005-01-01	20	\N
ebooks/73	The Red Badge of Courage: An Episode of the American Civil War	\N	\N	en	\N	1993-07-01	2539	\N
ebooks/7403	Letters of Catherine Benincasa	\N	\N	en	\N	2005-02-01	133	\N
ebooks/7213	My Life and Work	\N	\N	en	Introduction: What is the idea? -- The beginning of business -- What I learned about business -- Starting the real business -- The secret of manufacturing and serving -- Getting into production -- Machines and men -- The terror of the machine -- Wages -- Why not always have good business? -- How cheaply can things be made? -- Money and goods -- Money: master or servant? -- Why be poor? -- The tractor and power farming -- Why charity? -- The railroads -- Things in general -- Democracy and industry -- What we may expect.	2005-01-01	483	\N
ebooks/7214	Pan	\N	\N	en	\N	2005-01-01	177	\N
ebooks/7215	鄧析子	Deng Xi Zi (Thought of Deng Xi Zi)	\N	zh	\N	2005-01-01	6	\N
ebooks/7216	公孫龍子	Gongsun Longzi	\N	zh	\N	2005-01-01	12	\N
ebooks/7217	人物志	Ren Wu Zhi (Study of Human Abilities)	\N	zh	\N	2005-01-01	9	\N
ebooks/7218	三略	San lüe (three tactics of Huang Shigong)	\N	zh	\N	2005-01-01	16	\N
ebooks/7219	尉繚子	Wei Liao Zi (Military Science of Wei Liao Zi)	\N	zh	\N	2005-01-01	13	\N
ebooks/722	James Otis, the Pre-Revolutionist	\N	\N	en	\N	1996-11-01	15	\N
ebooks/7220	竹齋集	Zhu Zhai Ji (The Collections of Bamboo-House)	\N	zh	\N	2005-01-01	512	\N
ebooks/7221	文淵閣四庫全書	Wen yuan ge Si ku quan shu	\N	zh	鄧析子 = Deng Xi Zi / Deng Xi -- 鬼谷子 = Gui Gu Zi / Wang Xu -- 尉繚子 = Wei Liao Zi / Wei Liao -- 人物志 = Ren Wu Zhi / Liu Shao -- 公孫龍子 = Gong Sun Long Zi / Gong Sun Long -- 三略 = San Lue / Huang Shi Gong -- 竹齋集 = Zhu Zhai Ji / Wang Mian.	2005-01-01	70	\N
ebooks/7222	Fra Bartolommeo	\N	\N	en	\N	2005-01-01	38	\N
ebooks/7223	The Belgian Cookbook	\N	\N	en	\N	2005-01-01	160	\N
ebooks/7224	Within You is the Power	\N	\N	en	Infinite life and power -- The overcoming of life's difficulties -- Fate or free-will? -- Cause and effect -- Success -- Health -- The secret of abundant supply -- The power and limitations of the sub-conscious mind -- The use of the spiritual or super-conscious mind -- Character building and the overcoming of habit -- Happiness and joy -- The use and mis-use of mental and spiritual powers -- Overcoming limitations and awakening inward powers.	2005-01-01	189	\N
ebooks/7225	Die Irrungen, oder die Doppelten Zwillinge	The Comedy of Errors. German	\N	de	\N	2005-01-01	18	\N
ebooks/7226	Timon von Athen	\N	\N	de	\N	2005-01-01	12	\N
ebooks/7227	Mornings in Florence	\N	\N	en	Santa Croce -- The Golden Gate -- Before the Soldan -- The vaulted book -- The Strait Gate -- The Shepherd's Tower.	2005-01-01	82	\N
ebooks/7228	Laura Secord, the heroine of 1812: A Drama; and Other Poems	\N	\N	en	Laura Secord -- Poems -- Fables, original and from the French -- Translations [from French] -- Notes -- Appendices.	2005-01-01	22	\N
ebooks/7229	Rujub, the Juggler	\N	\N	en	\N	2005-01-01	57	\N
ebooks/723	Henry James, Jr.	\N	\N	en	\N	1996-11-01	15	\N
ebooks/7230	Not George Washington — an Autobiographical Novel	\N	\N	en	\N	2005-01-01	102	\N
ebooks/7231	Light O' the Morning: The Story of an Irish Girl	\N	\N	en	\N	2005-01-01	31	\N
ebooks/7232	Romeo und Juliette	\N	\N	de	\N	2005-01-01	39	\N
ebooks/7233	Maaß für Maaß\r\nWie einer mißt, so wird ihm wieder gemessen	Maass für Maass\r\nWie einer misst, so wird ihm wieder gemessen	\N	de	\N	2005-01-01	12	\N
ebooks/7234	Species and Varieties, Their Origin by Mutation	\N	\N	en	\N	2005-01-01	37	\N
ebooks/7235	The Bride of Fort Edward: Founded on an Incident of the Revolution	\N	\N	en	\N	2005-01-01	5	\N
ebooks/7236	Der Sturm, oder Die bezauberte Insel	The Tempest. German	\N	de	\N	2005-01-01	27	\N
ebooks/7237	Roving East and Roving West	\N	\N	en	\N	2005-01-01	12	\N
ebooks/7238	My Four Years in Germany	\N	\N	en	\N	2005-01-01	65	\N
ebooks/7239	Men, Women, and Boats	\N	\N	en	Stephen Crane: An estimate -- The open boat -- The reluctant voyagers -- The end of the battle -- The upturned face -- An episode of war -- An experiment in misery -- The duel that was not fought -- A desertion -- A dark-brown dog -- The pace of youth -- Sullivan County sketches: A tent in agony. Four men in a cave. The mesmeric mountain -- The snake -- London impressions -- The Scotch express.	2005-01-01	67	\N
ebooks/724	The Man of Letters as a Man of Business	\N	\N	en	\N	1996-11-01	20	\N
ebooks/7240	Das Leben und der Tod des Königs Lear	King Lear. German	\N	de	\N	2005-01-01	21	\N
ebooks/7241	Fables of La Fontaine — a New Edition, with Notes	\N	\N	en	\N	2005-01-01	764	\N
ebooks/7242	A Connecticut Yankee in King Arthur's Court, Part 1.	\N	\N	en	\N	2004-07-06	30	\N
ebooks/7243	A Connecticut Yankee in King Arthur's Court, Part 2.	\N	\N	en	\N	2004-07-06	18	\N
ebooks/7244	A Connecticut Yankee in King Arthur's Court, Part 3.	\N	\N	en	\N	2004-07-06	11	\N
ebooks/7245	A Connecticut Yankee in King Arthur's Court, Part 4.	\N	\N	en	\N	2004-07-06	21	\N
ebooks/7246	A Connecticut Yankee in King Arthur's Court, Part 5.	\N	\N	en	\N	2004-07-06	10	\N
ebooks/7247	A Connecticut Yankee in King Arthur's Court, Part 6.	\N	\N	en	\N	2004-07-06	8	\N
ebooks/7248	A Connecticut Yankee in King Arthur's Court, Part 7.	\N	\N	en	\N	2004-07-07	10	\N
ebooks/7249	A Connecticut Yankee in King Arthur's Court, Part 8.	\N	\N	en	\N	2004-07-07	3	\N
ebooks/725	Men of Invention and Industry	\N	\N	en	Phineas Pett : beginnings of English shipbuilding -- Francis Pettit Smith, practical introducer of the screw propeller -- John Harrison, inventor of the marine chronometer -- John Lombe, introducer of the silk industry into England -- William Murdock, his life and inventions -- Frederick Koenig, inventor of the steam-printing machine -- The Walters of the "Times" : invention of the Walter press -- William Clowes : book-printing by steam -- Charles Bianconi : a lesson of self-help in Ireland -- Industry in Ireland : through Connaught and Ulster to Belfast -- Ship-building in Belfast / by E.J. Harland, engineer and shipbuilder -- Astronomers and students in humble life : a new chapter in the "Pursuit of knowledge under difficulties".	1996-11-01	101	\N
ebooks/7250	A Connecticut Yankee in King Arthur's Court, Part 9.	\N	\N	en	\N	2004-07-07	5	\N
ebooks/7251	Sweet Cicely — or Josiah Allen as a Politician	\N	\N	en	\N	2005-01-01	33	\N
ebooks/7252	The Women Who Came in the Mayflower	\N	\N	en	\N	2005-01-01	88	\N
ebooks/7253	The Letter-Bag of Lady Elizabeth Spencer-Stanhope — Volume 1	\N	\N	en	\N	2005-01-01	25	\N
ebooks/7254	Personal Narrative of Travels to the Equinoctial Regions of America, During the Year 1799-1804 — Volume 3	\N	\N	en	\N	2005-01-01	50	\N
ebooks/7255	Cambridge Sketches	\N	\N	en	The close of the war -- Francis J. Child -- Longfellow -- Lowell -- C. P. Cranch -- T. G. Appleton -- Doctor Holmes -- Frank Bird and the Bird Club -- Sumner -- Chevalier Howe -- The war governor -- The colored regiments -- Emerson's tribute to George L. Stearns -- Elizur Wright -- Dr. W. T. G. Morton -- Leaves from a Roman diary -- Centennial contributions.	2005-01-01	14	\N
ebooks/7256	The Gift of the Magi	\N	\N	en	\N	2005-01-01	1245	\N
ebooks/7298	William Tell Told Again	\N	\N	en	\N	2005-01-01	134	\N
ebooks/7257	Reflections and Comments 1865-1895	\N	\N	en	Peace -- Culture and war -- The comparative morality of nations -- The "comic-paper" question -- Mr. Froude as a lecturer -- Mr. Horace Greeley -- The morals and manners of the kitchen -- John Stuart Mill -- Panics -- The odium philologicum -- Professor Huxley's lecturers -- Circumstanstial evidence -- Tyndall and the theologians -- The church and science -- The church and good conduct -- Rôle of the universities in politics -- The Hopkins university -- The South after the war -- Chromo-civilization -- "The Short-Hairs" and "The Swallow-Tails" -- Judges and witnesses -- "The debtor class" -- Commencement admonition -- "Organs" -- Evidence about character -- Physical force in politics -- "Court circles" -- Living in Europe and going to it -- Carlyle's political influence -- The evolution of the summer resort -- Summer rest -- The survival of types -- Will Wimbles.	2005-01-01	9	\N
ebooks/7258	Dreams, Waking Thoughts, and Incidents	\N	\N	en	\N	2005-01-01	52	\N
ebooks/7259	Shock and Awe — Achieving Rapid Dominance	\N	\N	en	\N	2005-01-01	41	\N
ebooks/726	A Psychological Counter-Current in Recent Fiction	\N	\N	en	\N	1996-11-01	10	\N
ebooks/7260	搜神記 volume 1-3	Sou Shen Ji, volume 1-3	\N	zh	\N	2005-01-01	19	\N
ebooks/7261	The Siksha-Patri of the Svami-Narayana Sect	\N	\N	en	\N	2005-01-01	13	\N
ebooks/7262	The Country Housewife and Lady's Director in the Management of a House, and the Delights and Profits of a Farm	\N	\N	en	\N	2005-01-01	24	\N
ebooks/7263	Le Mariage de Loti	\N	\N	fr	\N	2005-01-01	27	\N
ebooks/7264	Ein St.-Johannis-Nachts-Traum	Midsummer Night's Dream. German	\N	de	\N	2005-01-01	18	\N
ebooks/7265	The History of Pendennis	\N	\N	en	\N	2005-01-01	129	\N
ebooks/7266	搜神後記	搜神后记	\N	zh	\N	2005-01-01	8	\N
ebooks/7267	Cardello	\N	\N	it	\N	2005-01-01	12	\N
ebooks/7268	Monsieur Bergeret à Paris: Histoire Contemporaine	\N	\N	fr	\N	2005-01-01	14	\N
ebooks/7269	Macbeth	\N	\N	de	\N	2005-01-01	57	\N
ebooks/727	The Star-Spangled Banner	\N	\N	en	\N	1996-11-01	5	\N
ebooks/7270	搜神記 volume 4-10	Sou Shen Ji, volume 4-10, 300 A.D.	\N	zh	\N	2005-01-01	6	\N
ebooks/7271	搜神記 volume 11-14	Sou Shen Ji, volume 11-14 (300 A.D.)	\N	zh	\N	2005-01-01	24	\N
ebooks/7272	搜神記 volume 15-17	Sou Shen Ji, volume 15-17, 300 A.D.	\N	zh	\N	2005-01-01	17	\N
ebooks/7273	搜神記 volume 18-20	Sou Shen Ji, volume 18-20, 300 A.D.	\N	zh	\N	2005-01-01	8	\N
ebooks/7274	Poets of the South\r\nA Series of Biographical and Critical Studies with Typical Poems, Annotated	\N	\N	en	Minor poets of the South -- Edgar Allan Poe -- Paul Hamilton Hayne -- Henry Timrod -- Sidney Lanier -- Abram J. Ryan -- Illustrative selections.	2005-01-01	9	\N
ebooks/7275	Ezra Pound: His Metric and Poetry	\N	\N	en	\N	2005-01-01	98	\N
ebooks/7276	Hamlet, Prinz von Dännemark	\N	\N	de	\N	2005-01-01	116	\N
ebooks/7277	The Green Fairy Book	\N	\N	en	The Blue Bird -- The Half-Chick -- The Story of Caliph Stork -- The Enchanted Watch -- Rosanella -- Sylvain and Jocosa -- Fairy Gifts -- Prince Narcissus and the Princess Potentilla -- Prince Featherhead and the Princess Celandine -- The Three Little Pigs -- Heart of Ice -- The Enchanted Ring -- The Snuff-box -- The Golden Blackbird -- The Little Soldier -- The Magic Swan -- The Dirty Shepherdess -- The Enchanted Snake -- The Biter Bit -- King Kojata -- Prince Fickle and Fair Helena -- Puddocky -- The Story of Hok Lee and the Dwarfs -- The Story of the Three Bears -- Prince Vivien and the Princess Placida -- Little One-eye, Little Two-eyes, and Little Three-eyes -- Jorinde and Joringel -- Allerleirauh; or, the Many-furred Creature -- The Twelve Huntsmen -- Spindle, Shuttle, and Needle -- The Crystal Coffin -- The Three Snake-leaves -- The Riddle -- Jack my Hedgehog -- The Golden Lads -- The White Snake -- The Story of a Clever Tailor -- The Golden Mermaid -- The War of the Wolf and the Fox -- The Story of the Fisherman and his Wife -- The Three Musicians -- The Three Dogs.	2005-01-01	341	\N
ebooks/7278	Horace	\N	\N	en	\N	2005-01-01	48	\N
ebooks/7279	The Shopkeeper Turned Gentleman	Le Bourgeois Gentilhomme. English	\N	en	\N	2005-01-01	14	\N
ebooks/728	Emile Zola	\N	\N	en	\N	1996-11-01	18	\N
ebooks/7280	My Boyhood	\N	\N	en	\N	2005-01-01	31	\N
ebooks/7281	Tom Cringle's Log	\N	\N	en	\N	2005-01-01	33	\N
ebooks/7282	The Captivi and the Mostellaria	\N	\N	en	\N	2005-01-01	73	\N
ebooks/7283	Short Stories and Selections for Use in the Secondary Schools	\N	\N	en	A leaf in the storm -- Cats -- An adventure -- For those who love music -- Out of doors -- The taboo -- School days at the convent -- In Brittany -- The Adirondacks -- An ascent of Kilauea -- The fetish -- Salmon fishing in Ireland -- Across running water -- The pine-tree shillings -- The white trail -- A dissertation on roast pig -- The last class -- An Arab fisherman -- The archery contest -- Baby Sylvester -- The address at Gettysburg -- The second inaugural address -- An appreciation of Lincoln -- The elephants that struck -- The luck of Roaring Camp -- The story of Muhammad Din -- A child -- Too dear for the whistle -- Lodging for the night -- A bad five minutes in the Alps -- The gold trail -- Twenty years of Arctic struggle -- The speech in Manchester -- A green donkey driver -- A night in the pines -- Life in old New York -- The bazaar in Morocco -- A battle of the ants -- An African pet -- Animal intelligence -- Buck's trial of strength -- On the Solander whaling ground -- An episode of the French Revolution -- The commander of the faithful -- Walt Whitman -- Heroism in housekeeping -- A youthful actor -- War -- Coon-hunting -- Sight in savages -- The village schoolmaster.	2005-01-01	54	\N
ebooks/7284	The Chosen People: A Compendium of Sacred and Church History for School-Children	\N	\N	en	\N	2005-01-01	60	\N
ebooks/7285	韓詩外傳, Vol. 1-2	Han shi wai chuan, Vol. 1-2	\N	zh	\N	2005-01-01	7	\N
ebooks/7286	韓詩外傳, Vol. 3-4	Han shi wai chuan, Vol. 3-4	\N	zh	\N	2005-01-01	7	\N
ebooks/7287	韓詩外傳, Vol. 5-6	Han shi wai chuan, Vol. 5-6	\N	zh	\N	2005-01-01	8	\N
ebooks/7288	韓詩外傳, Vol. 7-8	Han shi wai chuan, Vol. 7-8	\N	zh	\N	2005-01-01	8	\N
ebooks/7289	韓詩外傳, Vol. 9-10	Han shi wai chuan, Vol. 9-10	\N	zh	\N	2005-01-01	3	\N
ebooks/729	Hackers, Heroes of the Computer Revolution\r\nChapters 1 and 2	\N	\N	en	\N	1996-11-01	236	\N
ebooks/7290	韓詩外傳, Complete	Han shi wai chuan, Complete	\N	zh	\N	2005-01-01	48	\N
ebooks/7291	The Two Paths	\N	\N	en	The deteriorative power of conventional art over nations -- The unity of art -- Modern manufacture and design -- The influence of imagination in architecture -- The work of iron, in nature, art, and policy.	2005-01-01	40	\N
ebooks/7292	Leben und Tod des Königs Johann	King John. German	\N	de	\N	2005-01-01	18	\N
ebooks/7293	The Opium Habit	\N	\N	en	\N	2005-01-01	14	\N
ebooks/7294	Battle Studies; Ancient and Modern Battle	\N	\N	en	\N	2005-01-01	246	\N
ebooks/7295	A Woman's Life-Work — Labors and Experiences of Laura S. Haviland	\N	\N	en	\N	2005-01-01	11	\N
ebooks/7300	Woman and the Republic\r\nA Survey of the Woman-Suffrage Movement in the United States and a Discussion of the Claims and Arguments of Its Foremost Advocates	\N	\N	en	\N	2005-01-01	34	\N
ebooks/7301	Nathaniel Hawthorne	\N	\N	en	\N	2005-01-01	4	\N
ebooks/7302	My Friends at Brook Farm	\N	\N	en	\N	2005-01-01	8	\N
ebooks/7303	Equality	\N	\N	en	\N	2005-01-01	102	\N
ebooks/7304	The Life of Captain Matthew Flinders	\N	\N	en	\N	2004-08-29	66	\N
ebooks/7305	Memoir and Letters of Francis W. Newman	\N	\N	en	\N	2005-01-01	9	\N
ebooks/7306	Autobiographic Sketches	\N	\N	en	\N	2005-01-01	26	\N
ebooks/7307	The Precipice	Obryv. English	\N	en	\N	2005-01-01	51	\N
ebooks/7308	The History of Mr. Polly	\N	\N	en	\N	2005-01-01	151	\N
ebooks/7309	Business Correspondence, Vol. 1: How to Write a Business Letter	\N	\N	en	\N	2005-01-01	22	\N
ebooks/731	History of the Decline and Fall of the Roman Empire — Volume 1	\N	\N	en	\N	2008-06-07	579	\N
ebooks/7310	Mr. Pim Passes By: A Comedy in Three Acts	\N	\N	en	\N	2005-01-01	26	\N
ebooks/7311	The Leatherwood God	\N	\N	en	\N	2005-01-01	16	\N
ebooks/7312	夢溪筆談, Volume 01-06	Mengxi Bi Tan, Volume 01-06 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	6	\N
ebooks/7313	夢溪筆談, Volume 07-10	Mengxi Bi Tan, Volume 07-10 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	5	\N
ebooks/7314	夢溪筆談, Volume 11-16	Mengxi Bi Tan, Volume 11-16 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	6	\N
ebooks/7315	夢溪筆談, Volume 17-21	Mengxi Bi Tan, Volume 17-21 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	9	\N
ebooks/7316	夢溪筆談, Volume 22-26	Mengxi Bi Tan, Volume 22-26 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	10	\N
ebooks/7317	夢溪筆談, Volume 01-26	Meng Xi Bi Tan, Volume 01-26 [1031-1095 A.D.]	\N	zh	\N	2005-01-01	16	\N
ebooks/7318	The Bravest of the Brave — or, with Peterborough in Spain	\N	\N	en	\N	2005-01-01	65	\N
ebooks/7319	Good Sense	\N	\N	en	\N	2005-01-01	157	\N
ebooks/732	History of the Decline and Fall of the Roman Empire — Volume 2	\N	\N	en	\N	2008-06-07	153	\N
ebooks/7320	Afghanistan and the Anglo-Russian Dispute	\N	\N	en	\N	2005-01-01	94	\N
ebooks/7321	The Nibelungenlied\nTranslated into Rhymed English Verse in the Metre of the Original	\N	\N	en	\N	2005-01-01	435	\N
ebooks/7322	Our Hundred Days in Europe	\N	\N	en	\N	2005-01-01	16	\N
ebooks/7323	Leben und Tod Königs Richard des zweyten	King Richard II. German	\N	de	\N	2005-01-01	15	\N
ebooks/7324	Tropic Days	\N	\N	en	\N	2005-01-01	37	\N
ebooks/7325	Dreams and Days: Poems	\N	\N	en	\N	2005-01-01	27	\N
ebooks/7326	The Yeoman Adventurer	\N	\N	en	\N	2005-01-01	43	\N
ebooks/7327	說苑, Volume 1-4	Shou Yuan, Volume 1-4	\N	zh	\N	2005-01-01	17	\N
ebooks/7328	說苑, Volume 5-8	Shou Yuan, Volume 5-8	\N	zh	\N	2005-01-01	12	\N
ebooks/7329	說苑, Volume 9-12	Shou Yuan, Volume 9-12	\N	zh	\N	2005-01-01	11	\N
ebooks/733	History of the Decline and Fall of the Roman Empire — Volume 3	\N	\N	en	\N	2008-06-07	166	\N
ebooks/7330	說苑, Volume 13-16	Shou Yuan, Volume 13-16	\N	zh	\N	2005-01-01	40	\N
ebooks/7331	說苑, Volume 17-20	Shou Yuan, Volume 17-20	\N	zh	\N	2005-01-01	37	\N
ebooks/7332	說苑	Shou Yuan, Volume 1-20, Complete	\N	zh	\N	2005-01-01	41	\N
ebooks/7333	Sidelights on Relativity	 Äther und Relativitäts-Theorie + Geometrie und Erfahrung  Englisch	\N	en	\N	2005-01-01	59	\N
ebooks/7334	With Buller in Natal, Or, a Born Leader	\N	\N	en	\N	2005-01-01	24	\N
ebooks/7335	Jack Harkaway and His Son's Escape from the Brigands of Greece	\N	\N	en	\N	2005-01-01	18	\N
ebooks/7336	Home Lyrics: A Book of Poems	\N	\N	en	\N	2005-01-01	10	\N
ebooks/7337	道德經	Dao De Jing	\N	zh	\N	2005-01-01	93	\N
ebooks/7338	Studies in the Life of the Christian: His Faith and His Service	\N	\N	en	\N	2005-01-01	11	\N
ebooks/7339	An Account of Sa-Go-Ye-Wat-Ha, or Red Jacket, and His People, 1750-1830	\N	\N	en	\N	2005-01-01	10	\N
ebooks/734	History of the Decline and Fall of the Roman Empire — Volume 4	\N	\N	en	\N	2008-06-07	131	\N
ebooks/7340	六韜	Liu Tao (B.C 1134-1116)	\N	zh	\N	2005-01-01	9	\N
ebooks/7341	列子	Liezi	\N	zh	\N	2005-01-01	20	\N
ebooks/7342	詩品	Shi Pin	\N	zh	\N	2005-01-01	16	\N
ebooks/7343	The Church and the Empire\r\nBeing an Outline of the History of the Church from A.D. 1003 to A.D. 1304	\N	\N	en	\N	2005-01-01	24	\N
ebooks/7344	Archibald Malmaison	\N	\N	en	\N	2005-01-01	14	\N
ebooks/7345	Travels in Alaska	\N	\N	en	\N	2005-01-01	196	\N
ebooks/7346	Among Malay Pirates : a Tale of Adventure and Peril	\N	\N	en	\N	2005-01-01	76	\N
ebooks/7347	The Lincoln Story Book\r\nA Judicious Collection of the Best Stories and Anecdotes of the Great President, Many Appearing Here for the First Time in Book Form	\N	\N	en	\N	2005-01-01	45	\N
ebooks/7348	The Jewel City	\N	\N	en	\N	2005-01-01	13	\N
ebooks/7349	孫子兵法道家新註解	Sun Zi Bing Fa Dao Jia Xin Zhu Jie	\N	zh	\N	2005-01-01	24	\N
ebooks/735	History of the Decline and Fall of the Roman Empire — Volume 5	\N	\N	en	\N	2008-06-07	127	\N
ebooks/7350	How to Prepare and Serve a Meal; and Interior Decoration	\N	\N	en	\N	2005-01-01	62	\N
ebooks/7351	Expositions of Holy Scripture : St. Matthew Chaps. IX to XXVIII	\N	\N	en	\N	2005-01-01	19	\N
ebooks/7352	First and Last	\N	\N	en	On weighing anchor -- The Reveillon -- On cheeses -- The captain of industry -- The inventor -- The views of England -- The lunatic -- The inheritance of humour -- The old gentleman's opinions -- On historical evidence -- The absence of the past -- St. Patrick -- The lost things -- On the reading of history -- The victory -- Reality -- On the decline of the book -- José Maria de Heredia -- Normandy and the Normans -- The old things -- The Battle of Hastings -- The Roman roads in Picardy -- The reward of letters -- The eye-openers -- The public -- On entries -- Companions of travel -- On the sources of rivers -- On error -- The great sight -- The decline of a state -- On past greatness -- Mr. the duke: the man of Malplaquet -- The game of cards -- "King Lear" -- The excursion -- The tide -- On a great wind -- The letter -- The regret -- The end of the world.	2005-01-01	38	\N
ebooks/7353	Birds in Town & Village	Birds in Town and Village	\N	en	\N	2005-01-01	115	\N
ebooks/74	The Adventures of Tom Sawyer	\N	\N	en	\N	2004-07-01	16811	\N
ebooks/740	Remarks of Mr. Calhoun of South Carolina on the bill to prevent the interference of certain federal officers in elections: delivered in the Senate of the United States February 22, 1839	On Nullification and the Force Bill	\N	en	\N	1996-12-01	16	\N
ebooks/7400	The Poetical Works of Oliver Wendell Holmes — Complete	\N	\N	en	\N	2004-09-30	38	\N
ebooks/7402	C. Sallusti Crispi De Bello Catilinario Et Jugurthino	\N	\N	la	\N	2005-02-01	146	\N
ebooks/7404	John James Audubon	\N	\N	en	\N	2005-02-01	38	\N
ebooks/7354	On Something	\N	\N	en	A plea for the simpler drama -- On a notebook -- On unknown people -- On a Van Tromp -- His character -- On thruppenny bits -- On the hotel at Palma and a proposed guide-book -- The death of wandering Peter -- The tree of knowledge -- A Norfolk man -- The odd people -- Letter of advice and apology to a young burglar -- The monkey question: an appeal to common sense -- The empire builder -- Caedwalla -- A unit of England -- The relic -- The ironmonger -- A force in Gaul -- On bridges -- A blue book -- Perigeux of the Perigord -- The position -- Home -- The way to fairyland -- The portrait of a child -- On experience -- On immortality -- On sacramental things -- In patria.	2005-01-01	33	\N
ebooks/7355	Texas\r\nA Brief Account of the Origin, Progress and Present State of the Colonial Settlements of Texas; Together with an Exposition of the Causes which have induced the Existing War with Mexico	\N	\N	en	\N	2005-01-01	10	\N
ebooks/7356	The Boy Scout Camera Club; Or, the Confession of a Photograph	\N	\N	en	\N	2005-01-01	22	\N
ebooks/7357	J. Cole	\N	\N	en	\N	2005-01-01	8	\N
ebooks/7358	Brought Home	\N	\N	en	\N	2005-01-01	15	\N
ebooks/7359	Indian Summer	\N	\N	en	\N	2005-01-01	39	\N
ebooks/736	History of the Decline and Fall of the Roman Empire — Volume 6	\N	\N	en	\N	1996-11-01	125	\N
ebooks/7360	The Tryal of William Penn & William Mead for Causing a Tumult\r\nat the Sessions Held at the Old Bailey in London the 1st, 3d, 4th, and 5th of September 1670	\N	\N	en	\N	2005-01-01	15	\N
ebooks/7361	A Brief History of Panics and Their Periodical Occurrence in the United States	\N	\N	en	\N	2005-01-01	12	\N
ebooks/7362	Life at High Tide	\N	\N	en	The immediate jewel / Margaret Deland -- "And angels came--" / Anne O'Hagan -- Keepers of a charge / Grace Ellery Channing -- A working basis / Abby Meguire Roach -- Barney Doon, braggart / Philip Verrill Mighels -- The reparation / Emery Pottle -- The yearly tribute / Rosina Hübley Emmet -- A matter of rivalry / Octave Thanet.	2005-01-01	31	\N
ebooks/7363	Master Olof: A Drama in Five Acts	Mäster Olof. English	\N	en	\N	2005-01-01	21	\N
ebooks/7364	The Albany Depot : a Farce	\N	\N	en	\N	2005-01-01	8	\N
ebooks/7365	If I May	\N	\N	en	The case for the artist -- A London garden -- The game of kings -- Fixtures and fittings -- Experts -- The Robinson tradition -- Getting things done -- Christmas games -- The mathematical mind -- Going out to dinner -- The etiquette of escape -- Geographical research -- Children's plays -- The road to knowledge -- A man of property -- An ordnance map -- The Lord Mayor -- The holiday problem -- The Burlington arcade -- State lotteries -- The record lie -- Wedding bells -- Public opinion -- The honour of your country -- A village celebration -- A train of thought -- Melodrama -- A lost masterpiece -- A hint for next Christmas -- The future -- The largest circulation -- The Watson touch -- Some old companions -- A haunted house -- Round the world and back -- The state of the theatre -- The fires of autumn -- Not guilty -- A digression -- High finance -- Secret papers.	2005-01-01	118	\N
ebooks/7366	Three Comedies	\N	\N	en	The newly-married couple -- Leonarda -- A gauntlet.	2005-01-01	46	\N
ebooks/7367	管子	Guanzi	\N	zh	\N	2005-01-01	11	\N
ebooks/7368	Lifted Masks; stories	\N	\N	en	"One of Those Impossible Americans" -- The Plea -- For Love of the Hills -- Freckles M'Grath -- From A to Z -- The Man of Flesh and Blood -- How the Prince Saw America -- The Last Sixty Minutes -- "Out There" -- The Preposterous Motive -- His America -- The Anarchist: His Dog -- At Twilight.	2005-01-01	21	\N
ebooks/7369	Jim Davis	\N	\N	en	\N	2005-01-01	82	\N
ebooks/737	The Bobbsey Twins at School	\N	\N	en	\N	1996-12-01	94	\N
ebooks/7370	Second Treatise of Government	\N	\N	en	\N	2005-01-01	4249	\N
ebooks/7371	A Sicilian Romance	\N	\N	en	\N	2005-01-01	295	\N
ebooks/7372	Septimius Felton, or, the Elixir of Life	\N	\N	en	\N	2005-01-01	28	\N
ebooks/7373	The Path to Rome	\N	\N	en	\N	2005-01-01	155	\N
ebooks/7374	An American Politician: A Novel	\N	\N	en	\N	2005-01-01	81	\N
ebooks/7375	大學 章句	Da xue zhang ju	\N	zh	\N	2005-01-01	9	\N
ebooks/7376	中庸 章句	Zhong yong zhang ju	\N	zh	\N	2005-01-01	21	\N
ebooks/7377	Five Lectures on Reincarnation	\N	\N	en	\N	2005-01-01	59	\N
ebooks/7378	Chantry House	\N	\N	en	\N	2005-01-01	45	\N
ebooks/7379	The Early Life of Mark Rutherford (W. Hale White)	\N	\N	en	\N	2005-01-01	24	\N
ebooks/738	The Puzzle of Dickens's Last Plot	\N	\N	en	\N	1996-12-01	20	\N
ebooks/7380	Alone	\N	\N	en	\N	2005-01-01	33	\N
ebooks/7381	The Eustace Diamonds	\N	\N	en	\N	2005-01-01	153	\N
ebooks/7382	The Life of the Rt. Hon. Sir Charles W. Dilke, Volume 1	The Life of the Right Honorable Sir Charles W. Dilke, Volume 1	\N	en	\N	2005-01-01	7	\N
ebooks/7383	商子	Shangzi	\N	zh	\N	2005-01-01	8	\N
ebooks/7384	Carta da Companhia de Jesus para o seráfico São Francisco	\N	\N	pt	\N	2005-01-01	32	\N
ebooks/7385	Old Calabria	\N	\N	en	\N	2005-01-01	133	\N
ebooks/7386	Egyptian Tales, Translated from the Papyri: First series, IVth to XIIth dynasty	\N	\N	en	\N	2005-01-01	132	\N
ebooks/7387	Grisly Grisell; Or, The Laidly Lady of Whitburn: A Tale of the Wars of the Roses	\N	\N	en	\N	2005-01-01	61	\N
ebooks/7388	The Poetical Works of Oliver Wendell Holmes — Volume 01: Earlier Poems (1830-1836)	\N	\N	en	\N	2004-09-30	6	\N
ebooks/7389	The Poetical Works of Oliver Wendell Holmes — Volume 02\r\nAdditional Poems (1837-1848)	\N	\N	en	\N	2004-09-30	6	\N
ebooks/739	Henry Clay's Remarks in House and Senate	\N	\N	en	On the Expunging Resolutions, U.S. Senate, 16 January 1837\r\nOn the Seminole War, U.S. House of Representatives, 19 January 1819	1996-12-01	9	\N
ebooks/7390	The Poetical Works of Oliver Wendell Holmes — Volume 03: Medical Poems	\N	\N	en	\N	2004-09-30	7	\N
ebooks/7391	The Poetical Works of Oliver Wendell Holmes — Volume 04: Songs in Many Keys	\N	\N	en	\N	2004-09-30	8	\N
ebooks/7392	The Poetical Works of Oliver Wendell Holmes — Volume 05\r\nPoems of the Class of '29 (1851-1889)	\N	\N	en	\N	2004-09-30	7	\N
ebooks/7393	The Poetical Works of Oliver Wendell Holmes — Volume 06\r\nPoems from the Breakfast Table Series	\N	\N	en	\N	2004-09-30	31	\N
ebooks/7394	The Poetical Works of Oliver Wendell Holmes — Volume 07: Songs of Many Seasons	\N	\N	en	\N	2004-09-30	27	\N
ebooks/7395	The Poetical Works of Oliver Wendell Holmes — Volume 08\r\nBunker Hill and Other Poems	\N	\N	en	\N	2004-09-30	8	\N
ebooks/7396	The Poetical Works of Oliver Wendell Holmes — Volume 09\r\nThe Iron Gate and Other Poems	\N	\N	en	\N	2004-09-30	9	\N
ebooks/7397	The Poetical Works of Oliver Wendell Holmes — Volume 10: Before the Curfew	\N	\N	en	\N	2004-09-30	8	\N
ebooks/7398	The Poetical Works of Oliver Wendell Holmes — Volume 11\r\nPoems from the Teacups Series	\N	\N	en	\N	2004-09-30	7	\N
ebooks/7399	The Poetical Works of Oliver Wendell Holmes — Volume 12\r\nVerses from the Oldest Portfolio	\N	\N	en	\N	2004-09-30	13	\N
ebooks/7401	A Crystal Age	\N	\N	en	\N	2005-02-01	90	\N
ebooks/7405	The Real Dope	\N	\N	en	\N	2005-02-01	33	\N
ebooks/7406	茶經	Cha Jing (A.D.733—A.D.804)	\N	zh	\N	2005-02-01	26	\N
ebooks/7407	棋經	Qi Jing	\N	zh	\N	2005-02-01	20	\N
ebooks/7408	申鑒	Shen Jian	\N	zh	\N	2005-02-01	12	\N
ebooks/7409	An Essay on Criticism	\N	\N	en	\N	2005-02-01	153	\N
ebooks/741	Thomas Hart Benton's Remarks to the Senate on the Expunging Resolution	\N	\N	en	\N	1996-12-01	5	\N
ebooks/7410	The Minister's Charge; Or, The Apprenticeship of Lemuel Barker	\N	\N	en	\N	2005-02-01	20	\N
ebooks/7411	An Art-Lovers Guide to the Exposition\r\nExplanations of the Architecture, Sculpture and Mural Paintings, With a Guide for Study in the Art Gallery	\N	\N	en	\N	2005-02-01	30	\N
ebooks/7412	Coningsby; Or, The New Generation	\N	\N	en	\N	2005-02-01	101	\N
ebooks/7413	Egyptian Tales, Translated from the Papyri: Second series, XVIIIth to XIXth dynasty	\N	\N	en	\N	2005-02-01	105	\N
ebooks/7414	Poor White: A Novel	\N	\N	en	\N	2005-02-01	51	\N
ebooks/7415	A Shepherd's Life: Impressions of the South Wiltshire Downs	\N	\N	en	\N	2005-02-01	83	\N
ebooks/7416	The Thirteen	\N	\N	en	Ferragus, chief of the Dévorants -- The duchesse of Langeais -- The girl with the golden eyes.	2004-09-19	214	\N
ebooks/7417	The Resources of Quinola: A Comedy in a Prologue and Five Acts	\N	\N	en	\N	2005-07-18	9	\N
ebooks/7418	幽夢影 — Part 1	You Meng Ying — Part 1	\N	zh	\N	2005-02-01	12	\N
ebooks/7419	幽夢影 — Part 2	You Meng Ying — Part 2	\N	zh	\N	2005-02-01	17	\N
ebooks/742	Editorials from the Hearst Newspapers	\N	\N	en	\N	1996-12-01	11	\N
ebooks/7420	幽夢影	You Meng Ying — Complete	\N	zh	\N	2005-02-01	9	\N
ebooks/7421	Poems of Optimism	\N	\N	en	\N	2005-02-01	31	\N
ebooks/7422	Roman Holidays, and Others	\N	\N	en	Up and down Madeira -- Two up-town blocks in Spain -- Ashore at Genoa -- Naples and her joyful noise -- Pompeii revisited -- Roman holidays -- A week at Leghorn -- Over at Pisa -- Back at Genoa -- Eden after the fall.	2005-02-01	71	\N
ebooks/7423	Mike	\N	\N	en	\N	2005-02-01	274	\N
ebooks/7424	The Wishing-Ring Man	\N	\N	en	\N	2005-02-01	21	\N
ebooks/7425	The Louisa Alcott Reader: a Supplementary Reader for the Fourth Year of School	\N	\N	en	A Christmas dream -- The candy country -- Naughty Jocko -- The skipping shoes -- Cockyloo -- Rosy's journey -- How they ran away -- The fairy box -- A hole in the wall -- The piggy girl.	2005-02-01	98	\N
ebooks/7426	Chicot the Jester	La dame de Monsoreau	\N	en	\N	2005-02-01	61	\N
ebooks/7427	Toasts and Forms of Public Address for Those Who Wish to Say the Right Thing in the Right Way	\N	\N	en	\N	2005-02-01	23	\N
ebooks/7428	The Consumer Viewpoint\r\nCovering Vital Phases of Manufacturing and Selling Household Devices	\N	\N	en	\N	2005-02-01	12	\N
ebooks/7429	Trials and Triumphs of Faith	\N	\N	en	\N	2005-02-01	6	\N
ebooks/743	Thoughts on Man, His Nature, Productions and Discoveries\r\nInterspersed with Some Particulars Respecting the Author	\N	\N	en	\N	1996-12-01	69	\N
ebooks/7430	Familiar Spanish Travels	\N	\N	en	Autobiographical approaches -- San Sebastian and beautiful Biscay -- Burgos and the bitter cold of Burgos -- The variety of Valladolid -- Phases of Madrid -- A night and day in Toledo -- The great bridiron of St. Lawrence -- Cordova and the way there -- First days in Seville -- Sevillian aspects and incidents -- To and in Granada -- The surprises of Ronda -- Algeciras and Tarifa.	2005-02-01	35	\N
ebooks/7431	Confessions and Criticisms	\N	\N	en	A preliminary confession -- Novels and agnosticism -- Americanism in fiction -- Literature for children -- The moral aim in fiction -- The maker of many books -- Mr. Mallock's missing science -- Theodore Winthrop's writings -- Emerson as an American -- Modern magic -- American wild animals in art.	2005-02-01	19	\N
ebooks/7432	On Nothing & Kindred Subjects	On Nothing and Kindred Subjects	\N	en	On the pleasure of taking up one's pen -- On getting respected in inns and hotels -- On ignorance -- On advertisement -- On a house -- On the illness of my muse -- On a dog and a man also -- On tea -- On them -- On railways and things -- On conversations in trains -- On the return of the dead -- On the approach of an awful doom -- On a rich man who suffered -- On a child who died -- On a lost manuscript -- On a man who was protected by another man -- On national debts -- On lords -- On jingoes: in the shape of a warning -- On a winged horse and the exile who rode him -- On a man and his burden -- On a fisherman and the quest of peace -- On a hermit whom I knew -- On an unknown country -- On a faery castle -- On a southern harbour -- On a young man and an older man -- On the departure of a guest -- On death -- On coming to an end.	2005-02-01	34	\N
ebooks/7433	The Awkward Age	\N	\N	en	\N	2005-02-01	129	\N
ebooks/7434	The Adventures of Joel Pepper	\N	\N	en	\N	2005-02-01	91	\N
ebooks/7435	Springhaven: A Tale of the Great War	\N	\N	en	\N	2006-06-06	75	\N
ebooks/7436	The Development of Religious Liberty in Connecticut	\N	\N	en	\N	2005-02-01	12	\N
ebooks/7437	A Peep Behind the Scenes	\N	\N	en	\N	2005-02-01	21	\N
ebooks/7438	Friends in Council — First Series	\N	\N	en	\N	2005-02-01	25	\N
ebooks/7439	English Fairy Tales	\N	\N	en	Tom tit tot -- The three sillies -- The rose-tree -- The old woman and her pig -- How jack went to seek his fortune -- Mr. Vinegar -- Nix nought nothing -- Jack Hannaford -- Binnorie -- Mouse and mouser -- Cap o' rushes -- Teeny-tiny -- Jack and the beanstalk -- The story of the three little pigs -- The master and his pupil -- Titty mouse and tatty mouse -- Jack and his golden snuff-box -- The story of the three bears -- Jack the giant-killer -- Henny-penny -- Childe Rowland -- Molly Whuppie -- The red ettin -- The golden arm -- The history of Tom Thumb -- Mr. Fox -- Lazy Jack -- Johnny-cake -- Earl Mar's daughter -- Mr. Miacca -- Whittington and his cat -- The strange visitor -- The laidly worm of Spindleston Heugh -- The cat and the mouse -- The fish and the ring -- The magpie's nest -- Kate Crackernuts -- The cauld lad of Hilton -- The ass, the table, and the stick -- Fairy ointment -- The well of the world's end -- Master of all masters -- The three heads of the well.	2005-02-01	1114	\N
ebooks/744	The Golden Mean	\N	\N	en	\N	1996-12-01	70	\N
ebooks/7440	The Koran (Al-Qur'an)	\N	\N	en	\N	2005-02-01	210	\N
ebooks/7441	The Writings of John Burroughs — Volume 05: Pepacton	\N	\N	en	Pepacton: a summer voyage -- Springs -- An idyl of the honey-bee -- Nature and the poets -- Notes by the way -- Footpaths -- A bunch of herbs -- Winter pictures.	2005-02-01	13	\N
ebooks/7442	Michel Strogoff: De Moscou a Irkoutsk	\N	\N	fr	\N	2005-02-01	44	\N
ebooks/7443	Windy McPherson's Son	\N	\N	en	\N	2005-02-01	30	\N
ebooks/7444	Psyche	\N	\N	en	\N	2005-02-01	56	\N
ebooks/7445	Ars Recte Vivendi; Being Essays Contributed to "The Easy Chair"	\N	\N	en	Extravagance at college -- Brains and brawn -- Hazing -- The soul of the gentleman -- Theatre manners -- Woman's dress -- Secret societies -- Tobacco and health -- Tobacco and manners -- Duelling -- Newspaper ethics.	2005-02-01	13	\N
ebooks/7446	The Naturalist in La Plata	\N	\N	en	\N	2005-02-01	42	\N
ebooks/7447	The Rising of the Court	\N	\N	en	The rising of the court -- "Roll up at Talbragar" -- Wanted by the police -- The bath -- Instinct gone wrong -- The hypnotized township -- The exciseman -- Mateship in Shakespeare's Rome.	2005-02-01	20	\N
ebooks/7448	The Hour Glass	\N	\N	en	\N	2005-02-01	35	\N
ebooks/7449	Memoirs of General Lafayette\r\nWith an Account of His Visit to America and His Reception By the People of the United States; From His Arrival, August 15th, to the Celebration at Yorktown, October 19th, 1824.	\N	\N	en	\N	2005-02-01	108	\N
ebooks/745	One Divided by Pi (To 1 Million Digits)	\N	\N	en	\N	1996-12-01	45	\N
ebooks/7450	Terre Napoleón; a History of French Explorations and Projects in Australia	\N	\N	en	\N	2005-02-01	69	\N
ebooks/7451	The Countess of Escarbagnas	Comtesse D'Escarbagnas. English	\N	en	\N	2005-02-01	34	\N
ebooks/7452	Autobiography of a Yogi	\N	\N	en	\N	2005-02-01	1232	\N
ebooks/7453	The Dialect of the West of England; Particularly Somersetshire	\N	\N	en	\N	2005-02-01	8	\N
ebooks/7454	顔氏家訓 — Volume 01 and 02	Yan Shi Jia Xun — Volume 01 and 02	\N	zh	\N	2005-02-01	6	\N
ebooks/7455	顔氏家訓 — Volume 03 and 04	Yan Shi Jia Xun — Volume 03 and 04	\N	zh	\N	2005-02-01	13	\N
ebooks/7456	顔氏家訓 — Volume 05 and 06	Yan Shi Jia Xun — Volume 05 and 06	\N	zh	\N	2005-02-01	8	\N
ebooks/7457	顔氏家訓 — Volume 07	Yan Shi Jia Xun — Volume 07	\N	zh	\N	2005-02-01	4	\N
ebooks/7458	顔氏家訓	Yan Shi Jia Xun — Complete	\N	zh	\N	2005-02-01	18	\N
ebooks/7459	Il Benefattore	\N	\N	it	Il benefattore -- Per un sogno -- Raccontava il dottor Maggioli: I. I microbi del Signor Sferlazzo. II. L'incredibile esperimento. III. Un geloso!!! IV. La redenzione dei capolavori. V. Due scoperte. IV L'invisible. VII. Il busto -- Care parentesi -- Enimma.	2005-02-01	14	\N
ebooks/746	Burning Daylight	\N	\N	en	\N	1996-12-01	139	\N
ebooks/7460	How Sammy Went to Coral-Land	\N	\N	en	\N	2005-02-01	38	\N
ebooks/7461	Thérèse Raquin	\N	\N	fr	\N	2005-02-01	63	\N
ebooks/7462	Contes à Ninon	\N	\N	fr	A Ninon -- Simplice -- Le carnet de danse -- Celle qui m'aime -- La fée amoureuse -- Le sang -- Les voleurs et l'âne -- Soeur-des-pauvres -- Aventures du grand Sidoine et du petit Médéric.	2005-02-01	19	\N
ebooks/7463	Darkness and Dawn	\N	\N	en	\N	2005-02-01	130	\N
ebooks/7464	The Adventures of Sally	\N	\N	en	\N	2005-02-01	473	\N
ebooks/7465	Richard of Jamestown : a Story of the Virginia Colony	\N	\N	en	\N	2005-02-01	40	\N
ebooks/7466	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 02	\N	\N	la	\N	2005-02-01	18	\N
ebooks/7467	The Newcomes: Memoirs of a Most Respectable Family	\N	\N	en	\N	2005-02-01	92	\N
ebooks/7468	搜神後記. Selections. 1985	Sou shen hou ji	\N	zh	\N	2005-02-01	12	\N
ebooks/7469	Daniel Deronda	\N	\N	en	\N	2005-02-01	517	\N
ebooks/747	Anomalies and Curiosities of Medicine	\N	\N	en	Genetic anomalies -- Prenatal anomalies -- Obstetric anomalies -- Prolificity -- Major terata -- Minor terata -- Anomalies of stature, size, and development -- Longevity -- Physiologic and functional anomalies -- Surgical anomalies of the head and neck -- Surgical anomalies of the extremities -- Surgical anomalies of the thorax and abdomen -- Surgical anomalies of the genitourinary system -- Miscellaneous surgical anomalies -- Anomalous types and instances of disease -- Anomalous skin-diseases -- Anomalous nervous and mental diseases -- Historic epidemics.	1996-12-01	251	\N
ebooks/7470	Castilian Days	\N	\N	en	Madrid al fresco -- Spanish living and dying -- Influence of tradition in Spanish life -- Tauromachy -- Red-letter days -- An hour with the painters -- A castle in the air -- The city of the Visigoths [Toledo] -- The Escorial -- A miracle play -- The cradle and the grave of Cervantes.	2005-02-01	44	\N
ebooks/7471	The Man with Two Left Feet, and Other Stories	\N	\N	en	Bill the Bloodhound -- Extricating Young Gussie -- Wilton's Holiday -- The Mixer (I) -- The Mixer (II) -- Crowned Heads -- At Geisenheimer's -- The Making of Mac's -- One Touch of Nature -- Black for Luck -- The Romance of an Ugly Policeman -- A Sea of Troubles -- The Man with Two Left Feet.	2005-02-01	742	\N
ebooks/7472	The Duke of Stockbridge: A Romance of Shays' Rebellion	\N	\N	en	\N	2005-02-01	25	\N
ebooks/7473	Lost on the Moon; Or, in Quest of the Field of Diamonds	\N	\N	en	\N	2005-02-01	16	\N
ebooks/7474	The Ancient East	\N	\N	en	\N	2005-02-01	22	\N
ebooks/7475	From the Easy Chair, Volume 1	\N	\N	en	Edward Everett in 1862 -- At the opera in 1864 -- Emerson lecturing -- Shops and shopping -- Mrs. Grundy and the cosmopolitan -- Dickens reading [1867] -- Phillis -- Thoreau and my Lady Cavaliere -- Honestus at the caucus -- Thalberg and other pianists [1871] -- Urbs and rus -- Rip Van Winkle -- A Chinese critic -- Holiday sauntering -- Wendell Phillips at Harvard [1881] -- Easter bonnets -- Jenny Lind -- The town -- Sarah Shaw Russell -- Street music -- A little dinner with Thackeray -- Cecilia playing -- The mannerless sex -- Robert Browning in Florence -- Players -- Unmusical boxes -- The academy dinner in Arcadia.	2005-02-01	20	\N
ebooks/7476	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 03	\N	\N	en	\N	2005-02-01	28	\N
ebooks/7477	The Book of Wonder	\N	\N	en	Preface -- The Bride of the Man-Horse -- Distressing Tale of Thangobrind The Jeweller -- The House of the Sphinx -- Probable Adventure of the Three Literary Men -- The Injudicious Prayers of Pombo the Idolater -- The Loot of Bombasharna -- Miss Cubbidge and the Dragon Of Romance -- The Quest of the Queen's Tears -- The Hoard of the Gibbelins -- How Nuth Would Have Practised His Art Upon the Gnoles -- How One Came, As Was Foretold, to the City Of Never -- The Coronation of Mr. Thomas Shap -- Chu-Bu and Sheemish -- The Wonderful Window -- Epilogue.	2005-02-01	324	\N
ebooks/7478	Toby Tyler; Or, Ten Weeks with a Circus	\N	\N	en	\N	2005-02-01	26	\N
ebooks/7479	Dorothy Dainty at Glenmore	\N	\N	en	\N	2005-02-01	40	\N
ebooks/748	The Brother of Daphne	\N	\N	en	\N	1996-12-01	51	\N
ebooks/7480	The Created Legend	\N	\N	en	\N	2005-02-01	71	\N
ebooks/7481	The Three Clerks	\N	\N	en	\N	2005-02-01	47	\N
ebooks/7482	Stories of the Prophets (Before the Exile)	\N	\N	en	\N	2005-02-01	24	\N
ebooks/7483	管子 — Volume 01 : Chapters 1-5	Guanzi — Volume 01 : Chapters 1-5	\N	zh	\N	2005-02-01	11	\N
ebooks/7484	管子 — Volume 02 : Chapters 6-10	Guanzi — Volume 02 : Chapters 6-10	\N	zh	\N	2005-02-01	6	\N
ebooks/7485	The Last American\r\nA Fragment from the Journal of Khan-li, Prince of Dimph-yoo-chur and Admiral in the Persian Navy	\N	\N	en	\N	2005-02-01	19	\N
ebooks/7486	The Master of Silence: A Romance	\N	\N	en	\N	2005-02-01	31	\N
ebooks/7487	Count Alarcos; a Tragedy	\N	\N	en	\N	2005-02-01	13	\N
ebooks/7488	Celtic Tales, Told to the Children	\N	\N	en	The star-eyed Deirdre -- The four white swans -- Dermat and Grania.	2005-02-01	170	\N
ebooks/7489	Through Central Borneo; an Account of Two Years' Travel in the Land of Head-Hunters Between the Years 1913 and 1917	\N	\N	en	\N	2005-02-01	19	\N
ebooks/749	Barlaam and Ioasaph	\N	\N	en	\N	1996-12-01	84	\N
ebooks/7490	Dryden's Palamon and Arcite	\N	\N	en	\N	2005-02-01	52	\N
ebooks/7491	De Amicitia, Scipio's Dream	\N	\N	en	\N	2005-02-01	50	\N
ebooks/7492	The Fighting Chance	\N	\N	en	\N	2005-02-01	90	\N
ebooks/7493	The Daughter of the Chieftain : the Story of an Indian Girl	\N	\N	en	\N	2005-02-01	71	\N
ebooks/7494	The Outdoor Girls in Army Service; Or, Doing Their Bit for the Soldier Boys	\N	\N	en	\N	2005-02-01	19	\N
ebooks/7495	To Infidelity and Back	\N	\N	en	\N	2005-02-01	8	\N
ebooks/7496	Jack Ranger's Western Trip; Or, from Boarding School to Ranch and Range	\N	\N	en	\N	2005-02-01	14	\N
ebooks/7497	Further Adventures of Quincy Adams Sawyer and Mason Corner Folks	\N	\N	en	\N	2005-02-01	10	\N
ebooks/7498	Five Little Peppers Grown Up	\N	\N	en	\N	2005-02-01	62	\N
ebooks/7499	Through Five Republics on Horseback, Being an Account of Many Wanderings in South America	\N	\N	en	\N	2005-02-01	35	\N
ebooks/75	E-mail 101	Email 101	\N	en	\N	1993-07-01	896	\N
ebooks/750	The High History of the Holy Graal	\N	\N	en	\N	1996-12-01	50	\N
ebooks/7500	Heidis Lehr- und Wanderjahre	\N	\N	de	\N	2005-02-01	238	\N
ebooks/7501	Tales of the Wilderness	\N	\N	en	The snow -- A year of their lives -- A thousand years -- Over the ravine -- Always on detachment -- The snow wind -- The forest manor -- The Bielokonsky estate -- Death -- The heirs -- The crossways.	2005-02-01	15	\N
ebooks/7502	Annie Kilburn : a Novel	\N	\N	en	\N	2005-02-01	28	\N
ebooks/7503	Mozart auf der Reise nach Prag	\N	\N	de	\N	2005-02-01	23	\N
ebooks/7504	Tom of the Raiders	\N	\N	en	\N	2005-02-01	12	\N
ebooks/7505	Half-Past Seven Stories	\N	\N	en	The little lost fox -- The big bobsled -- The Jolly Roger -- The blue croaker, the bright agate, and the little gray mig -- The old woman who lived on the canal -- Two o' cat -- The fairy lamp -- The animals' birthday party -- Dr. Philemon Pipp, the patent medicine man -- When Jehosophat forgot his piece -- Ole Man Pumpkin -- The Norway spruce -- When the door opened -- The hole that ran to China -- The peppermint pagoda -- He that took the city.	2005-02-01	20	\N
ebooks/7506	The Huge Hunter; Or, The Steam Man of the Prairies	\N	\N	en	\N	2005-02-01	100	\N
ebooks/7507	String Quartet No. 13 in B flat major Opus 130	\N	\N	en	\N	2005-02-01	6	\N
ebooks/7508	A Mummer's Wife	\N	\N	en	\N	2005-02-01	25	\N
ebooks/7509	The Logbooks of the Lady Nelson\r\nWith the journal of her first commander Lieutenant James Grant	\N	\N	en	\N	2004-08-28	78	\N
ebooks/751	The Autocrat of the Breakfast-Table	\N	\N	en	\N	1996-12-01	145	\N
ebooks/7510	Keith of the Border: A Tale of the Plains	\N	\N	en	\N	2005-02-01	26	\N
ebooks/7511	Heidis Lehr- und Wanderjahre	\N	\N	de	\N	2005-02-01	72	\N
ebooks/7512	Heidi kann brauchen, was es gelernt hat	\N	\N	de	\N	2005-02-01	69	\N
ebooks/7513	O. T., A Danish Romance	\N	\N	en	\N	2005-02-01	53	\N
ebooks/7514	A Guide to Stoicism	\N	\N	en	\N	2005-02-01	300	\N
ebooks/7515	The Glory of the Trenches	\N	\N	en	To you at home (poem) -- How this book was written [by] W. J. Dawson -- In hospital (poem) -- The road to Blighty -- The lads away (poem) -- The growing of the vision -- The glory of the trenches (poems) -- God as we see him.	2005-02-01	50	\N
ebooks/7516	Crucial Instances	\N	\N	en	The Duchess at prayer -- The angel at the grave -- The recovery -- "Copy": a dialogue -- The Rembrandt -- The moving finger -- The confessional.	2005-02-01	52	\N
ebooks/7517	Sanctuary	\N	\N	en	\N	2005-02-01	34	\N
ebooks/7518	More Jataka Tales	\N	\N	en	The girl monkey and the string of pearls -- The three fishes -- The tricky wolf and the rats -- The woodpecker, turtle, and deer -- The golden goose -- The stupid monkeys -- The cunning wolf -- The penny-wise monkey -- The red-bud tree -- The woodpecker and the lion -- The otters and the wolf -- How the monkey saved his troop -- The hawks and their friends -- The brave little bowman -- The foolhardy wolf -- The stolen plow -- The lion in bad company -- The wise goat and the wolf -- Prince Wicked and the grateful animals -- Beauty and Brownie -- The elephant and the dog.	2005-02-01	62	\N
ebooks/7519	The Nomad of the Nine Lives	\N	\N	en	\N	2005-02-01	7	\N
ebooks/752	A Young Girl's Diary	\N	\N	en	\N	2006-01-21	465	\N
ebooks/7520	Snow-Blind	\N	\N	en	\N	2005-02-01	10	\N
ebooks/7521	The History of Education\r\nEducational Practice and Progress Considered as a Phase of the Development and Spread of Western Civilization	\N	\N	en	\N	2005-02-01	14	\N
ebooks/7522	King Coal : a Novel	\N	\N	en	\N	2005-02-01	112	\N
ebooks/7523	The Lady of the Decoration	\N	\N	en	\N	2005-02-01	36	\N
ebooks/7524	The Germany and the Agricola of Tacitus	\N	\N	en	\N	2005-02-01	681	\N
ebooks/7525	The History of Roman Literature\r\nFrom the Earliest Period to the Death of Marcus Aurelius	\N	\N	en	\N	2005-02-01	18	\N
ebooks/7526	The Englishwoman in America	\N	\N	en	\N	2005-02-01	41	\N
ebooks/7527	The Little Daisy Girl and Other Poems	\N	\N	en	\N	2005-02-01	8	\N
ebooks/7528	The Roman Pronunciation of Latin: Why We Use It and How to Use It	\N	\N	en	\N	2005-02-01	90	\N
ebooks/7529	The Reverberator	\N	\N	en	\N	2005-02-01	76	\N
ebooks/753	Arizona Nights	\N	\N	en	\N	1996-12-01	59	\N
ebooks/7530	The Renascence of Hebrew Literature (1743-1885)	\N	\N	en	In Italy. Moses Hayyim Luzzatto -- In Germany. The Meassefim -- In Poland and Austria. The Galician school -- In Lithuania. Humanism in Russia -- The romantic movement. Abraham Mapu -- The emancipation movement. The realists -- The conflict with Rabbinism. Judah Leon Gordon -- Reformers and conservatists. The two extremes -- The national progressive movement. Perez Smolenskin -- The contributors to Ha-Shahar -- The novels of Smolenskin -- Contemporaneous literature -- Conclusion.	2005-02-01	12	\N
ebooks/7531	A Book of Old Ballads — Volume 1	\N	\N	en	\N	2005-02-01	14	\N
ebooks/7532	A Book of Old Ballads — Volume 2	\N	\N	en	\N	2005-02-01	6	\N
ebooks/7533	A Book of Old Ballads — Volume 3	\N	\N	en	\N	2005-02-01	9	\N
ebooks/7534	A Book of Old Ballads — Volume 4	\N	\N	en	\N	2005-02-01	7	\N
ebooks/7584	Widger's Quotes and Images from An Attic Philosopher in Paris by Émile Souvestre\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	23	\N
ebooks/7585	Widger's Quotes and Images from A Woodland Queen by André Theuriet\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	19	\N
ebooks/7586	The Caxtons: A Family Picture — Volume 01	\N	\N	en	\N	2005-02-01	5	\N
ebooks/7587	The Caxtons: A Family Picture — Volume 02	\N	\N	en	\N	2005-02-01	6	\N
ebooks/7588	The Caxtons: A Family Picture — Volume 03	\N	\N	en	\N	2005-02-01	3	\N
ebooks/7535	A Book of Old Ballads — Complete	\N	\N	en	Foreword -- Mandalay -- The frolicksome duke -- The knight and shepherd's daughter -- King Estmere -- King John and the Abbot of Canterbury -- Barbara Allen's Cruelty -- Fair Rosamond -- Robin Hood and Guy of Gisborne -- The boy and the mantle -- The heir of Linne -- King Cophetua and the beggar maid -- Sir Andrew Barton -- May Collin -- The blind beggar's daughter of Bednall Green -- Thomas the rhymer -- Young Beichan -- Brave Lord Willoughbey -- The Spanish lady's love -- The friar of orders gray -- Clerk Colvill -- Sir Aldingar -- Edom O' Gordon -- Chevy Chace -- Sir Lancelot du Lake -- Gil Morrice -- The Child of Elle -- Child Waters -- King Edward IV and the tanner of Tamworth -- Sir Patrick Spens -- The Earl of Mar's daughter -- Edward, Edward -- King Leir and his three daughters -- Hynd Horn -- John Brown's body -- Tipperary -- The bailiff's daughter of Islington -- The three ravens -- The gaberlunzie man -- The wife of Usher's Well -- The lye -- The ballad of Reading Gaol.	2005-02-01	83	\N
ebooks/7537	Shallow Soil	\N	\N	en	\N	2005-02-01	46	\N
ebooks/7538	Quotes and Images from the Memoirs of Jacques Casanova de Seingalt	\N	\N	en	\N	2004-08-26	40	\N
ebooks/7539	Quotes and Images from Chesterfield's Letters to His Son	\N	\N	en	\N	2004-08-29	28	\N
ebooks/754	The Story of Mankind	\N	\N	en	\N	1996-12-01	624	\N
ebooks/7540	Quotes and Images from Christopher Columbus	\N	\N	en	\N	2004-08-30	12	\N
ebooks/7541	Quotes and Images from Celebrated Crimes	\N	\N	en	\N	2005-02-01	17	\N
ebooks/7542	Quotes and Images From The Novels of Georg Ebers	\N	\N	en	\N	2004-04-29	23	\N
ebooks/7543	Quotes and Images From The Tales and Novels of Jean de La Fontaine	\N	\N	en	\N	2004-08-27	13	\N
ebooks/7544	Quotes and Images From the Works of John Galsworthy	\N	\N	en	\N	2005-04-29	17	\N
ebooks/7545	Quotes and Images From the Works of Oliver Wendell Holmes, Sr.	\N	\N	en	\N	2004-09-03	17	\N
ebooks/7546	Quotes and Images From The Works of William Dean Howells	\N	\N	en	\N	2004-08-27	12	\N
ebooks/7547	Quotes and Images from the Writings of Abraham Lincoln	\N	\N	en	\N	2004-08-29	38	\N
ebooks/7548	Quotes and Images From The Confessions of Harry Lorrequer	\N	\N	en	\N	2004-08-30	8	\N
ebooks/7549	Quotes and Images From The Short Stories of Maupassant	\N	\N	en	\N	2004-09-04	49	\N
ebooks/755	A Lady's Life in the Rocky Mountains	\N	\N	en	\N	1996-12-01	217	\N
ebooks/7550	Quotes and Images From The Works of George Meredith	\N	\N	en	\N	2004-08-29	14	\N
ebooks/7551	Quotes and Images From The Works of Michel De Montaigne	\N	\N	en	\N	2004-09-03	99	\N
ebooks/7552	Quotes and Images From Motley's History of the Netherlands	\N	\N	en	\N	2004-09-03	14	\N
ebooks/7553	Quotes and Images From The Works of Gilbert Parker	\N	\N	en	\N	2004-08-27	9	\N
ebooks/7554	Quotes and Images From The Diary of Samuel Pepys	\N	\N	en	\N	2004-09-03	208	\N
ebooks/7555	Quotes and Images From The Confessions of Jean Jacques Rousseau	\N	\N	en	\N	2004-08-28	17	\N
ebooks/7556	Quotes and Images From The Works of Mark Twain	\N	\N	en	\N	2004-08-30	49	\N
ebooks/7557	Quotes and Images From The Works of Charles Dudley Warner	\N	\N	en	\N	2004-08-28	16	\N
ebooks/7558	Quotes and Images From Memoirs of Marie Antoinette	\N	\N	en	\N	2005-02-01	15	\N
ebooks/7559	Quotes and Images from Memoirs of the Court of St. Cloud	\N	\N	en	\N	2005-02-01	8	\N
ebooks/756	Arizona Sketches	\N	\N	en	A romantic land -- My first trip to Arizona -- The open range -- Ranch life -- The round-up -- Ranch happenings -- A model ranch -- Some desert plants -- Hooker's hot springs -- Cañon echoes -- The Meteorite mountain -- The cliff dwellers -- The Moqui Indians -- A fine climate.	1996-12-01	18	\N
ebooks/7560	Quotes and Images From Memoirs of Count Grammont	\N	\N	en	\N	2005-02-01	10	\N
ebooks/7561	Quotes and Images From Memoirs of Louis XV. and XVI.	\N	\N	en	\N	2005-02-01	31	\N
ebooks/7562	Quotes and Images From Memoirs of Madame De Montespan	\N	\N	en	\N	2005-02-01	18	\N
ebooks/7563	Quotes and Images From Memoirs of Louis XIV.	\N	\N	en	\N	2005-02-01	20	\N
ebooks/7564	Quotes and Images From Memoirs of Cardinal De Retz	\N	\N	en	\N	2005-02-01	21	\N
ebooks/7565	Quotes and Images From Memoirs of Louis XIV.	\N	\N	en	\N	2005-02-01	22	\N
ebooks/7566	Quotes and Images From Memoirs of Marguerite de Valois	\N	\N	en	\N	2005-02-01	12	\N
ebooks/7567	Widger's Quotes and Images from The Ink Stain by René Bazin\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	8	\N
ebooks/7568	Widger's Quotes and Images from Jacqueline by Therese Bentzon\r\nThe French Immortals: Quotes And Images	\N	\N	en	\N	2009-07-13	3	\N
ebooks/7569	Widger's Quotes and Images from Gerfaut by Charles de Bernard\r\nThe French Immortals: Quotes And Images	\N	\N	en	\N	2009-07-13	10	\N
ebooks/757	Fifty "Bab" Ballads: Much Sound and Little Sense	\N	\N	en	\N	1996-12-01	26	\N
ebooks/7570	Widger's Quotes and Images from Cosmopolis by Paul Bourget\r\nThe French Immortals: Quotes And Images	\N	\N	en	\N	2009-07-13	7	\N
ebooks/7571	Widger's Quotes and Images from Zilah by Jules Claretie\r\nThe French Immortals: Quotes And Images	\N	\N	en	\N	2009-07-13	7	\N
ebooks/7572	Widger's Quotes and Images from A Romance of Youth by François Coppée\r\nThe French Immortals: Quotes And Images	\N	\N	en	\N	2009-07-13	17	\N
ebooks/7573	Widger's Quotes and Images from Fromont and Risler by Alphonse Daudet\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	6	\N
ebooks/7574	Widger's Quotes and Images from Cinq Mars by Alfred de Vigny\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	7	\N
ebooks/7575	Widger's Quotes and Images from Monsieur, Madame, and Bébé by Gustave Droz\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	20	\N
ebooks/7576	Widger's Quotes and Images from Monsieur de Camors by Octave Feuillet\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	9	\N
ebooks/7577	Widger's Quotes and Images from The Red Lily by Anatole France\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	8	\N
ebooks/7578	Widger's Quotes and Images from L'Abbe Constantin by Ludovic Halévy\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	3	\N
ebooks/7579	Widger's Quotes and Images from Madame Chrysantheme by Pierre Loti\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	4	\N
ebooks/758	LandSat Picture of Washington, DC	\N	\N	en	\N	1996-12-01	58	\N
ebooks/7580	Widger's Quotes and Images from Conscience by Hector Malot\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	3	\N
ebooks/7581	Widger's Quotes and Images from Zibeline by Phillipe de Massa\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	7	\N
ebooks/7582	Widger's Quotes and Images from The Confession of a Child of the Century by Alfred de Musset\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	8	\N
ebooks/7583	Widger's Quotes and Images from Serge Panine by George Ohnet\r\nThe French Immortals: Quotes and Images	\N	\N	en	\N	2009-07-13	4	\N
ebooks/7589	The Caxtons: A Family Picture — Volume 04	\N	\N	en	\N	2005-02-01	4	\N
ebooks/759	James Pethel	\N	\N	en	\N	1996-12-01	11	\N
ebooks/7590	The Caxtons: A Family Picture — Volume 05	\N	\N	en	\N	2005-02-01	3	\N
ebooks/7591	The Caxtons: A Family Picture — Volume 06	\N	\N	en	\N	2005-02-01	4	\N
ebooks/7592	The Caxtons: A Family Picture — Volume 07	\N	\N	en	\N	2005-02-01	3	\N
ebooks/7593	The Caxtons: A Family Picture — Volume 08	\N	\N	en	\N	2005-02-01	2	\N
ebooks/7594	The Caxtons: A Family Picture — Volume 09	\N	\N	en	\N	2005-02-01	1	\N
ebooks/7595	The Caxtons: A Family Picture — Volume 10	\N	\N	en	\N	2005-02-01	3	\N
ebooks/7596	The Caxtons: A Family Picture — Volume 11	\N	\N	en	\N	2005-02-01	2	\N
ebooks/7597	The Caxtons: A Family Picture — Volume 12	\N	\N	en	\N	2005-02-01	4	\N
ebooks/7598	The Caxtons: A Family Picture — Volume 13	\N	\N	en	\N	2005-02-01	5	\N
ebooks/7599	The Caxtons: A Family Picture — Volume 14	\N	\N	en	\N	2005-02-01	5	\N
ebooks/76	Adventures of Huckleberry Finn	\N	\N	en	\N	2004-06-29	14462	\N
ebooks/760	Enoch Soames: A Memory of the Eighteen-Nineties	\N	\N	en	\N	1996-12-01	131	\N
ebooks/7600	Select Speeches of Daniel Webster, 1817-1845	\N	\N	en	Defence of the Kennistons -- The Dartmouth College case -- First settlement of New England -- The Bunker Hill monument -- The reply to Hayne -- The murder of Captain Joseph White -- The Constitution not a compact between sovereign states -- Speech at Saratoga -- Eulogy on Mr. Justice Story -- Biographical.	2005-02-01	24	\N
ebooks/7601	The Caxtons: A Family Picture — Volume 15	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7602	The Caxtons: A Family Picture — Volume 16	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7603	The Caxtons: A Family Picture — Volume 17	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7604	The Caxtons: A Family Picture — Volume 18	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7605	The Caxtons: A Family Picture — Complete	\N	\N	en	\N	2004-11-22	37	\N
ebooks/7606	Zicci: A Tale — Volume 01	\N	\N	en	\N	2005-03-01	46	\N
ebooks/7607	Zicci: A Tale — Volume 02	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7608	Zicci: A Tale — Complete	\N	\N	en	\N	2004-11-22	31	\N
ebooks/7609	Eugene Aram — Volume 01	\N	\N	en	\N	2005-03-01	3	\N
ebooks/761	A. V. Laider	\N	\N	en	\N	1996-12-01	38	\N
ebooks/7610	Eugene Aram — Volume 02	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7611	Eugene Aram — Volume 03	\N	\N	en	\N	2005-03-01	13	\N
ebooks/7612	Eugene Aram — Volume 04	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7613	Eugene Aram — Volume 05	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7614	Eugene Aram — Complete	\N	\N	en	\N	2004-11-22	43	\N
ebooks/7615	Pelham — Volume 01	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7616	Pelham — Volume 02	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7617	Pelham — Volume 03	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7618	Pelham — Volume 04	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7619	Pelham — Volume 05	\N	\N	en	\N	2005-03-01	13	\N
ebooks/762	British Airships, Past, Present, and Future	\N	\N	en	\N	1996-12-01	41	\N
ebooks/7620	Pelham — Volume 06	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7621	Pelham — Volume 07	\N	\N	en	\N	2005-03-01	14	\N
ebooks/7622	Pelham — Volume 08	\N	\N	en	\N	2005-03-01	14	\N
ebooks/7623	Pelham — Complete	\N	\N	en	\N	2004-11-23	105	\N
ebooks/7624	Devereux — Volume 01	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7625	Devereux — Volume 02	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7626	Devereux — Volume 03	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7627	Devereux — Volume 04	\N	\N	en	\N	2005-03-01	14	\N
ebooks/7628	Devereux — Volume 05	\N	\N	en	\N	2005-03-01	12	\N
ebooks/7629	Devereux — Volume 06	\N	\N	en	\N	2005-03-01	11	\N
ebooks/763	The Round-Up: A Romance of Arizona; Novelized from Edmund Day's Melodrama	\N	\N	en	\N	1996-12-01	17	\N
ebooks/7630	Devereux — Complete	\N	\N	en	\N	2004-11-23	43	\N
ebooks/7631	The Disowned — Volume 01	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7632	The Disowned — Volume 02	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7633	The Disowned — Volume 03	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7634	The Disowned — Volume 04	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7635	The Disowned — Volume 05	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7636	The Disowned — Volume 06	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7637	The Disowned — Volume 07	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7638	The Disowned — Volume 08	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7639	The Disowned — Complete	\N	\N	en	\N	2004-11-23	44	\N
ebooks/764	Hans Brinker; Or, The Silver Skates	\N	\N	en	\N	1996-12-01	130	\N
ebooks/7640	Ernest Maltravers — Volume 01	\N	\N	en	\N	2005-03-01	13	\N
ebooks/7641	Ernest Maltravers — Volume 02	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7642	Ernest Maltravers — Volume 03	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7643	Ernest Maltravers — Volume 04	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7644	Ernest Maltravers — Volume 05	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7645	Ernest Maltravers — Volume 06	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7646	Ernest Maltravers — Volume 07	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7647	Ernest Maltravers — Volume 08	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7648	Ernest Maltravers — Volume 09	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7649	Ernest Maltravers — Complete	\N	\N	en	\N	2004-11-24	40	\N
ebooks/765	The Moon Pool	\N	\N	en	\N	1996-12-01	126	\N
ebooks/7650	Kenelm Chillingly — Volume 01	\N	\N	en	\N	2005-03-01	12	\N
ebooks/7651	Kenelm Chillingly — Volume 02	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7652	Kenelm Chillingly — Volume 03	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7653	Kenelm Chillingly — Volume 04	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7654	Kenelm Chillingly — Volume 05	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7655	Kenelm Chillingly — Volume 06	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7656	Kenelm Chillingly — Volume 07	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7657	Kenelm Chillingly — Volume 08	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7658	Kenelm Chillingly — Complete	\N	\N	en	\N	2004-11-24	66	\N
ebooks/7659	What Will He Do with It? — Volume 01	\N	\N	en	\N	2005-03-01	7	\N
ebooks/766	David Copperfield	\N	\N	en	\N	1996-12-01	5690	\N
ebooks/7660	What Will He Do with It? — Volume 02	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7661	What Will He Do with It? — Volume 03	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7662	What Will He Do with It? — Volume 04	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7663	What Will He Do with It? — Volume 05	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7664	What Will He Do with It? — Volume 06	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7665	What Will He Do with It? — Volume 07	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7666	What Will He Do with It? — Volume 08	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7667	What Will He Do with It? — Volume 09	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7668	What Will He Do with It? — Volume 10	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7669	What Will He Do with It? — Volume 11	\N	\N	en	\N	2005-03-01	4	\N
ebooks/767	Agnes Grey	\N	\N	en	\N	1996-12-01	606	\N
ebooks/7670	What Will He Do with It? — Volume 12	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7671	What Will He Do with It? — Complete	\N	\N	en	\N	2004-11-24	80	\N
ebooks/7672	Harold : the Last of the Saxon Kings — Volume 01	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7673	Harold : the Last of the Saxon Kings — Volume 02	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7674	Harold : the Last of the Saxon Kings — Volume 03	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7675	Harold : the Last of the Saxon Kings — Volume 04	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7676	Harold : the Last of the Saxon Kings — Volume 05	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7677	Harold : the Last of the Saxon Kings — Volume 06	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7678	Harold : the Last of the Saxon Kings — Volume 07	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7679	Harold : the Last of the Saxon Kings — Volume 08	\N	\N	en	\N	2005-03-01	7	\N
ebooks/768	Wuthering Heights	\N	\N	en	\N	1996-12-01	8494	\N
ebooks/7680	Harold : the Last of the Saxon Kings — Volume 09	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7681	Harold : the Last of the Saxon Kings — Volume 10	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7682	Harold : the Last of the Saxon Kings — Volume 11	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7683	Harold : the Last of the Saxon Kings — Volume 12	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7684	Harold : the Last of the Saxon Kings — Complete	\N	\N	en	\N	2004-11-24	68	\N
ebooks/7685	Lucretia — Volume 01	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7686	Lucretia — Volume 02	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7687	Lucretia — Volume 03	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7688	Lucretia — Volume 04	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7689	Lucretia — Volume 05	\N	\N	en	\N	2005-03-01	3	\N
ebooks/769	The Book of Tea	\N	\N	en	\N	1997-01-01	849	\N
ebooks/7690	Lucretia — Volume 06	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7691	Lucretia — Complete	\N	\N	en	\N	2004-11-24	57	\N
ebooks/7692	A Strange Story — Volume 01	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7693	A Strange Story — Volume 02	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7694	A Strange Story — Volume 03	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7695	A Strange Story — Volume 04	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7696	A Strange Story — Volume 05	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7697	A Strange Story — Volume 06	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7698	A Strange Story — Volume 07	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7699	A Strange Story — Volume 08	\N	\N	en	\N	2005-03-01	9	\N
ebooks/77	The House of the Seven Gables	\N	\N	en	\N	1993-08-01	772	\N
ebooks/770	The Story of the Treasure Seekers\r\nBeing the Adventures of the Bastable Children in Search of a Fortune	\N	\N	en	\N	1997-01-01	546	\N
ebooks/7700	Lysistrata	\N	\N	en	\N	2005-03-01	2385	\N
ebooks/7701	A Strange Story — Complete	\N	\N	en	\N	2004-11-26	190	\N
ebooks/7702	"My Novel" — Volume 01	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7703	"My Novel" — Volume 02	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7704	"My Novel" — Volume 03	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7705	"My Novel" — Volume 04	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7706	"My Novel" — Volume 05	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7707	"My Novel" — Volume 06	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7708	"My Novel" — Volume 07	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7709	"My Novel" — Volume 08	\N	\N	en	\N	2005-03-01	2	\N
ebooks/771	Biographical Notes on the Pseudonymous Bells	\N	\N	en	Biographical Notice of Ellis and Acton Bell -- Editor's Preface to the New Edition of 'Wuthering Heights.'	1997-01-01	81	\N
ebooks/7710	"My Novel" — Volume 09	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7711	"My Novel" — Volume 10	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7712	"My Novel" — Volume 11	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7713	"My Novel" — Volume 12	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7714	"My Novel" — Complete	\N	\N	en	\N	2004-11-26	41	\N
ebooks/7715	The Last of the Barons — Volume 01	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7716	The Last of the Barons — Volume 02	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7717	The Last of the Barons — Volume 03	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7718	The Last of the Barons — Volume 04	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7719	The Last of the Barons — Volume 05	\N	\N	en	\N	2005-03-01	8	\N
ebooks/772	Moral Emblems	\N	\N	en	\N	1997-01-01	16	\N
ebooks/7720	The Last of the Barons — Volume 06	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7721	The Last of the Barons — Volume 07	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7722	The Last of the Barons — Volume 08	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7723	The Last of the Barons — Volume 09	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7724	The Last of the Barons — Volume 10	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7725	The Last of the Barons — Volume 11	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7726	The Last of the Barons — Volume 12	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7727	The Last of the Barons — Complete	\N	\N	en	\N	2004-11-26	70	\N
ebooks/7728	Paul Clifford — Volume 01	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7729	Paul Clifford — Volume 02	\N	\N	en	\N	2005-03-01	8	\N
ebooks/773	Lord Arthur Savile's Crime; The Portrait of Mr. W.H., and Other Stories	\N	\N	en	Lord Arthur Savile's Crime -- The Canterville Ghost -- The Sphinx Without a Secret -- The Model Millionaire -- The Portrait of Mr. W. H.	1997-01-01	563	\N
ebooks/7730	Paul Clifford — Volume 03	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7731	Paul Clifford — Volume 04	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7732	Paul Clifford — Volume 05	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7733	Paul Clifford — Volume 06	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7734	Paul Clifford — Volume 07	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7735	Paul Clifford — Complete	\N	\N	en	\N	2004-11-26	272	\N
ebooks/7736	Tomlinsoniana	\N	\N	en	\N	2004-11-26	13	\N
ebooks/7737	The Parisians — Volume 01	\N	\N	en	\N	2005-03-01	7	\N
ebooks/7738	The Parisians — Volume 02	\N	\N	en	\N	2005-03-01	13	\N
ebooks/7739	The Parisians — Volume 03	\N	\N	en	\N	2005-03-01	5	\N
ebooks/774	Essays and Lectures	\N	\N	en	The rise of historical criticism -- The English renaissance of art -- House decoration -- Art and the handicraftsman -- Lecture to art students -- London models -- Poems in prose.	1997-01-01	291	\N
ebooks/7740	The Parisians — Volume 04	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7741	The Parisians — Volume 05	\N	\N	en	\N	2005-03-01	14	\N
ebooks/7742	The Parisians — Volume 06	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7743	The Parisians — Volume 07	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7744	The Parisians — Volume 08	\N	\N	en	\N	2005-03-01	5	\N
ebooks/7745	The Parisians — Volume 09	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7746	The Parisians — Volume 10	\N	\N	en	\N	2005-03-01	11	\N
ebooks/7747	The Parisians — Volume 11	\N	\N	en	\N	2005-03-01	13	\N
ebooks/7748	The Parisians — Volume 12	\N	\N	en	\N	2005-03-01	4	\N
ebooks/7749	The Parisians — Complete	\N	\N	en	\N	2004-11-27	40	\N
ebooks/775	When the Sleeper Wakes	\N	\N	en	\N	1997-01-01	344	\N
ebooks/7750	Godolphin, Volume 1.	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7751	Godolphin, Volume 2.	\N	\N	en	\N	2005-03-01	2	\N
ebooks/7752	Godolphin, Volume 3.	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7753	Godolphin, Volume 4.	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7754	Godolphin, Volume 5.	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7755	Godolphin, Volume 6.	\N	\N	en	\N	2004-11-27	3	\N
ebooks/7756	Godolphin, Complete	\N	\N	en	\N	2004-11-27	25	\N
ebooks/7757	Falkland, Book 1.	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7758	Falkland, Book 2.	\N	\N	en	\N	2005-03-01	1	\N
ebooks/7759	Falkland, Book 3.	\N	\N	en	\N	2005-03-01	3	\N
ebooks/776	Hermione and Her Little Group of Serious Thinkers	\N	\N	en	\N	1997-01-01	26	\N
ebooks/7760	Falkland, Book 4.	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7761	Falkland, Complete	\N	\N	en	\N	2004-11-27	28	\N
ebooks/7762	Wanderers	Under hølststjaernen. English	\N	en	Under the autumn star -- A wanderer plays on muted strings.	2005-03-01	64	\N
ebooks/7763	The Law-Breakers and Other Stories	\N	\N	en	The law-breakers -- Against his judgment -- St. George and the dragon -- The romance of a soul -- An exchange of courtesies -- Across the way -- A surrender.	2005-03-01	22	\N
ebooks/7764	Little Bear at Work and at Play	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7765	Night Must Fall : a Play in Three Acts	\N	\N	en	\N	2005-03-01	25	\N
ebooks/7766	A Dog of Flanders	\N	\N	en	\N	2005-03-01	293	\N
ebooks/7767	The Graymouse Family	\N	\N	en	\N	2005-03-01	3	\N
ebooks/7768	The Adventures of Ulysses	\N	\N	en	\N	2005-03-01	109	\N
ebooks/7769	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 04	\N	\N	en	\N	2005-03-01	16	\N
ebooks/777	The Mastery of the Air	\N	\N	en	\N	1997-01-01	66	\N
ebooks/7770	Les Quarante-Cinq — Tome 1	\N	\N	fr	\N	2005-03-01	24	\N
ebooks/7771	Les Quarante-Cinq — Tome 2	\N	\N	fr	\N	2005-03-01	22	\N
ebooks/7772	Les Quarante-Cinq — Tome 3	\N	\N	fr	\N	2005-03-01	17	\N
ebooks/7773	Diamond Dust	\N	\N	en	\N	2005-03-01	27	\N
ebooks/7774	The Journal of Arthur Stirling : ("The Valley of the Shadow")	\N	\N	en	\N	2005-03-01	31	\N
ebooks/7775	Memoirs of the Life of the Rt. Hon. Richard Brinsley Sheridan — Volume 02	\N	\N	en	\N	2005-03-01	6	\N
ebooks/7776	The Call of the Cumberlands	\N	\N	en	\N	2005-03-01	17	\N
ebooks/7777	Narrative of the Voyages Round the World, Performed by Captain James Cook\r\nWith an Account of His Life During the Previous and Intervening Periods	\N	\N	en	\N	2005-03-01	17	\N
ebooks/7778	History of California	\N	\N	en	\N	2005-03-01	23	\N
ebooks/7779	Of Captain Mission	\N	\N	en	\N	2005-03-01	40	\N
ebooks/778	Five Children and It	\N	\N	en	\N	1997-01-01	337	\N
ebooks/7780	Notes to Shakespeare — Volume 01: Comedies	\N	\N	en	\N	2005-03-01	30	\N
ebooks/7781	La Vita Sul Pianeta Marte	\N	\N	it	\N	2005-03-01	45	\N
ebooks/7782	The Last Tournament	\N	\N	en	\N	2005-03-01	14	\N
ebooks/7783	Birch Bark Legends of Niagara	\N	\N	en	\N	2005-03-01	28	\N
ebooks/7784	From the Lips of the Sea	\N	\N	en	\N	2005-03-01	8	\N
ebooks/7785	Leonardo Da Vinci	\N	\N	en	\N	2005-03-01	167	\N
ebooks/7786	The One Great Reality	\N	\N	en	\N	2005-03-01	12	\N
ebooks/7787	A Complete Grammar of Esperanto	\N	\N	eo	\N	2005-03-01	469	\N
ebooks/7788	Blindfolded	\N	\N	en	\N	2005-03-01	29	\N
ebooks/7789	Memoirs of My Dead Life	\N	\N	en	Apologia pro scriptis meis -- Spring in London -- Flowering Normandy -- A waitress -- The end of Marie Pellegrin -- La Butte -- Spent loves -- Ninon's table d'hôte -- The lovers of Orelay -- In the Luxembourg gardens -- A remembrance -- Bring in the lamp -- Sunday evening in London -- Resurgam.	2005-03-01	49	\N
ebooks/779	The Tragical History of Doctor Faustus\r\nFrom the Quarto of 1604	\N	\N	en	\N	1997-01-01	3068	\N
ebooks/7790	Captain January	\N	\N	en	\N	2005-03-01	19	\N
ebooks/7791	Pelle the Conqueror — Volume 01	\N	\N	en	\N	2005-03-01	13	\N
ebooks/7792	Pelle the Conqueror — Volume 02	\N	\N	en	\N	2005-03-01	19	\N
ebooks/7793	Pelle the Conqueror — Volume 03	\N	\N	en	\N	2005-03-01	16	\N
ebooks/7794	Pelle the Conqueror — Volume 04	\N	\N	en	\N	2005-03-01	9	\N
ebooks/7795	Pelle the Conqueror — Complete	Pelle Erobreren. English	\N	en	Boyhood -- Apprenticeship -- The great struggle -- Daybreak.	2005-03-01	93	\N
ebooks/7796	Poems	\N	\N	en	\N	2005-03-01	18	\N
ebooks/7797	The Lady of the Aroostook	\N	\N	en	\N	2005-03-01	10	\N
ebooks/7798	The Village Coquette; Or, The Supposed Lottery	La coquette de village. English	\N	en	\N	2005-03-01	9	\N
ebooks/7799	An American Robinson Crusoe	\N	\N	en	\N	2005-02-01	40	\N
ebooks/78	Tarzan of the Apes	\N	\N	en	\N	1993-08-01	1303	\N
ebooks/780	The War in the Air	\N	\N	en	\N	1997-01-01	298	\N
ebooks/7800	Outlines of English and American Literature\r\nAn Introduction to the Chief Writers of England and America, to the Books They Wrote, and to the Times in Which They Lived	\N	\N	en	\N	2005-03-01	25	\N
ebooks/7801	Five Little Friends	\N	\N	en	The five little friends at school -- The five little friends in vacation.	2005-04-01	12	\N
ebooks/7852	Memoirs of Aaron Burr, Complete	\N	\N	en	\N	2005-04-01	30	\N
ebooks/7854	Les Noces Chimiques	\N	\N	fr	\N	2005-04-01	23	\N
ebooks/7855	The Vision of Desire	\N	\N	en	\N	2005-04-01	18	\N
ebooks/7802	Seven O'Clock Stories	\N	\N	en	The three happy children -- The playmates of the three happy children -- Noisy folks -- Just before supper -- The Toyman -- The willow whistle -- Mr. Scarecrow -- The prettiest fairy story in the world -- Another true fairy story -- The happy ending of the oriole's story -- Mother Hen and Robber Hawk -- About Duckie the stepchild and the little ship -- The tall enemy -- The sleigh and the tiny reindeer -- Jack Frost and the Man-in-the-Moon -- Sloshin' -- The circus comes to town -- The jolly clown -- Wienerwurst's brave battle -- The lions of the north wind.	2005-04-01	56	\N
ebooks/7803	The Story of Sugar	\N	\N	en	\N	2005-04-01	31	\N
ebooks/7804	Expressive Voice Culture, Including the Emerson System	\N	\N	en	\N	2005-04-01	5	\N
ebooks/7805	First Plays	\N	\N	en	Wurzel-Flummery -- The lucky one -- The boy comes home -- Belinda -- The red feathers.	2005-04-01	211	\N
ebooks/7806	A Boy's Ride	\N	\N	en	\N	2005-03-01	12	\N
ebooks/7807	Georgina of the Rainbows	\N	\N	en	\N	2005-04-01	10	\N
ebooks/7808	Grand-Daddy Whiskers, M.D.	\N	\N	en	\N	2005-04-01	5	\N
ebooks/7809	Les Désenchantées — Roman des harems Turcs contemporains	Les Desenchantees	\N	fr	\N	2005-04-01	27	\N
ebooks/781	Sinking of the Titanic and Great Sea Disasters	\N	\N	en	\N	1997-01-01	187	\N
ebooks/7810	Schatzkästlein des rheinischen Hausfreundes\r\nEine Auswahl aus verschiedenen Quellen	\N	\N	de	Abendlied wenn man aus dem Wirtshaus geht\r\nBaumzucht\r\nBequeme Schiffahrt, wer's dafür halten will\r\nBlutbad in Neuburg am Rhein\r\nBöser Markt\r\nBrassenheimer Siegesnachrichten vom Jahre 1813\r\nBrennende Menschen\r\nBrotlose Kunst\r\nDankbarkeit\r\nDas Bettlerkind\r\nDas Blendwerk\r\nDas Bombardement von Kopenhagen\r\nDas Branntweingläslein\r\nDas fremde Kind\r\nDas letzte Wort\r\nDas Mittagessen im Hof\r\nDas schlaue Mädchen\r\nDas seltsame Rezept\r\nDas Vivat der Königin\r\nDas wohlbezahlte Gespenst\r\nDas wohlfeile Mittagessen\r\nDenkwürdigkeiten aus dem Morgenlande\r\nDer Barbierjunge von Segringen\r\nDer betrogene Krämer\r\nDer Bock\r\nDer falsche Edelstein\r\nDer fechtende Handwerksbursche in Anklam\r\nDer fremde Herr\r\nDer Fremdling in Memel\r\nDer fromme Rat\r\nDer Furtwanger in Philippsburg\r\nDer geduldige Mann\r\nDer geheilte Patient\r\nDer geheilte Patient\r\nDer Generalfeldmarschall Suwarow\r\nDer geschlossene Magen\r\nDer grosse Sanhedrin zu Paris\r\nDer grosse Schwimmer\r\nDer Handschuhhändler\r\nDer Heiner und der Brassenheimer Müller\r\nDer Herr Graf\r\nDer Herr Wunderlich\r\nDer Husar in Neisse\r\nDer kann Deutsch\r\nDer kluge Richter\r\nDer kluge Sultan\r\nDer Kommandant und die badischen Jäger in Hersfeld\r\nDer Lehrjunge\r\nDer listige Kaufherr\r\nDer listige Quäker\r\nDer listige Steiermarker\r\nDer Prozess ohne Gesetz\r\nDer Rekrut\r\nDer Rekrut\r\nDer schlaue Husar\r\nDer schlaue Mann\r\nDer schlaue Pilgrim\r\nDer Schneider in Pensa\r\nDer Schneider in Pensa\r\nDer schwarze Mann in der weissen Wolke\r\nDer sicherste Weg\r\nDer silberne Löffel\r\nDer sinnreiche Bettler\r\nDer Star von Segringen\r\nDer Talhauser Galgen\r\nDer unschuldig Gehenkte\r\nDer Vater und der Sohn\r\nDer verachtete Rat\r\nDer verwegene Hofnarr\r\nDer vorsichtige Träumer\r\nDer Wasserträger\r\nDer Wegweiser\r\nDer Wettermacher\r\nDer wohlbezahlte Spassvogel\r\nDer Wolkenbruch in Türkheim\r\nDer Zahnarzt\r\nDer Zirkelschmied\r\nDes Dieben Antwort\r\nDes Seilers Antwort\r\nDie Bekehrung\r\nDie Besatzung von Oggersheim\r\nDie drei Diebe\r\nDie falsche Schätzung\r\nDie gute Mutter\r\nDie lachenden Jungfrauen\r\nDie leichteste Todesstrafe\r\nDie nasse Schlittenfahrt\r\nDie Ohrfeige\r\nDie Ohrfeige\r\nDie Probe\r\nDie Raben\r\nDie Schlafkameraden\r\nDie Schmachschrift\r\nDie Tabaksdose\r\nDie Wachtel\r\nDie Wachtel\r\nDie Weizenblüte\r\nDie zwei Postillione\r\nDrei Worte\r\nDrei Wünsche\r\nDrei Wünsche\r\nEin gutes Rezept\r\nEin Hausmittel\r\nEin teurer Kopf und ein wohlfeiler\r\nEin Wort gibt das andere\r\nEine merkwürdige Abbitte\r\nEine seltsame, jedoch wahrhafte Geschichte\r\nEine sonderbare Wirtszeche\r\nEiner Edelfrau schlaflose Nacht\r\nEiner oder der andere\r\nEinfältiger Mensch in Mailand\r\nEinträglicher Rätselhandel\r\nErinnerung an die Kriegszeit\r\nEtwas aus der Türkei\r\nFarbenspiel\r\nFranz Ignaz Narocki\r\nFranziska\r\nGeschwinde Reise\r\nGleiches mit Gleichem\r\nGlück im Unglück\r\nGlück im Unglück\r\nglücklich über die Grenzen kam\r\nGute Antwort\r\nGute Geduld\r\nGutes Wort, böse Tat\r\nHeimliche Enthauptung\r\nHerr Charles (Eine wahre Geschichte)\r\nHilfe in der Not\r\nHochzeit auf der Schildwache\r\nIst der Mensch ein wunderliches Geschöpf\r\nJakob Humbel\r\nKaiser Napoleon und die Obstfrau in Brienne\r\nKannitverstan\r\nKindesdank und Undank\r\nKönig Friedrich und sein Nachbar\r\nKönig Friedrichs Leibhusar\r\nLange Kriegsfuhr\r\nList gegen List\r\nMancherlei gute Lehren 1\r\nMancherlei gute Lehren 2\r\nMancherlei gute Lehren 3\r\nMancherlei gute Lehren 4\r\nMancherlei gute Lehren 5\r\nMancherlei gute Lehren 6\r\nMancherlei gute Lehren 7\r\nMancherlei gute Lehren 8\r\nMancherlei gute Lehren 9\r\nMancherlei gute Lehren 10\r\nMancherlei gute Lehren 11\r\nMancherlei gute Lehren 12\r\nMerkwürdige Gespenstergeschichte\r\nMerkwürdige Schicksale eines jungen Engländers\r\nMerkwürdiges Rechnungsexempel 5\r\nMerkwürdiges Rechnungsexempel 6\r\nMissverstand\r\nMissverstand\r\nMittel gegen Zank und Schläge\r\nMohammed\r\nMoses Mendelssohn\r\nPieve\r\nReise nach Frankfurt\r\nRettung einer Offiziersfrau\r\nRettung vom Hochgericht\r\nSchlechter Gewinn\r\nSchlechter Lohn\r\nSchreckliche Unglücksfälle in der Schweiz\r\nSeinesgleichen\r\nSeltene Liebe\r\nSeltsame Ehescheidung\r\nSeltsamer Spazierritt\r\nStreich spielen\r\nSuwarow\r\nTeure Eier\r\nTeures Spässlein\r\nTod vor Schrecken\r\nUnglück der Stadt Leiden\r\nUnglück in Kopenhagen\r\nUntreue schlägt den eigenen Herrn\r\nUnverhofftes Wiedersehen\r\nUnverhofftes Wiedersehen\r\nVereitelte Rachsucht (Eine wahre Geschichte)\r\nVerloren oder gefunden\r\nWasserläufer\r\nWie der Zundelfrieder eines Tages aus dem Zuchthaus entwich und\r\nWie der Zundelfrieder und sein Bruder dem roten Dieter abermal einen\r\nWie einmal ein schönes Ross um fünf Prügel feil gewesen ist\r\nWie man aus Barmherzigkeit rasiert wird\r\nWie man in den Wald schreit, also schreit es daraus\r\nWie sich der Zundelfrieder hat beritten gemacht\r\nWillige Rechtspflege\r\nWillige Rechtspflege\r\nZwei Erzählungen\r\nZwei Gehilfen des Hausfreunds\r\nZwei honette Kaufleute\r\nZwei Kriegsgefangene in Bobruisk\r\nZwei Sprichwörter\r\nZwei Weissagungen	2005-04-01	45	\N
ebooks/7811	The War Romance of the Salvation Army	\N	\N	en	\N	2005-04-01	104	\N
ebooks/7812	Delphine	\N	\N	fr	\N	2005-04-01	29	\N
ebooks/7813	Madame De Mauves	\N	\N	en	\N	2005-04-01	42	\N
ebooks/7814	Daybreak; A Romance of an Old World	\N	\N	en	\N	2005-04-01	38	\N
ebooks/7815	Hereward, the Last of the English	\N	\N	en	\N	2005-04-01	91	\N
ebooks/7816	The Voyage of Captain Popanilla	\N	\N	en	\N	2005-04-01	41	\N
ebooks/7817	Alessandro Manzoni, Studio Biografico\r\nLetture fatte alla Taylorian Institution di Oxford nel maggio dell'anno 1878, notevolmente ampliate	\N	\N	it	\N	2005-04-01	8	\N
ebooks/7818	Niels Henrik Abel	\N	\N	fr	\N	2005-04-01	14	\N
ebooks/7819	An Enquiry into an Origin of Honour; and the Usefulness of Christianity in War	\N	\N	en	\N	2005-04-01	16	\N
ebooks/782	The Travels of Sir John Mandeville	Itinerarium. English	\N	en	\N	1997-01-01	465	\N
ebooks/7820	Monitress Merle	\N	\N	en	\N	2005-04-01	42	\N
ebooks/7821	The Attaché; or, Sam Slick in England — Volume 01	\N	\N	en	\N	2005-04-01	58	\N
ebooks/7822	The Attaché; or, Sam Slick in England — Volume 02	\N	\N	en	\N	2005-04-01	30	\N
ebooks/7823	The Attaché; or, Sam Slick in England — Complete	\N	\N	en	\N	2005-04-01	38	\N
ebooks/7824	Melody : The Story of a Child	\N	\N	en	\N	2005-04-01	19	\N
ebooks/7825	Geometrical Solutions Derived from Mechanics; a Treatise of Archimedes	\N	\N	en	\N	2005-04-01	82	\N
ebooks/7826	L.P.M. : The End of the Great War	\N	\N	en	\N	2005-04-01	30	\N
ebooks/7827	Fan : The Story of a Young Girl's Life	\N	\N	en	\N	2005-04-01	12	\N
ebooks/7828	The Web of Life	\N	\N	en	\N	2005-04-01	27	\N
ebooks/7829	American Prisoners of the Revolution	\N	\N	en	\N	2005-04-01	222	\N
ebooks/783	The Lost City	\N	\N	en	\N	1997-01-01	83	\N
ebooks/7830	Domestic Pleasures, or, the Happy Fire-side	\N	\N	en	\N	2005-04-01	13	\N
ebooks/7831	When London Burned : a Story of Restoration Times and the Great Fire	\N	\N	en	\N	2005-04-01	42	\N
ebooks/7832	The Deluge	\N	\N	en	\N	2005-04-01	26	\N
ebooks/7833	Samantha on the Woman Question	\N	\N	en	\N	2005-04-01	20	\N
ebooks/7834	Wagner's "Tristan und Isolde": An Essay on the Wagnerian Drama	\N	\N	en	\N	2005-04-01	18	\N
ebooks/7835	Lothair	\N	\N	en	\N	2005-04-01	35	\N
ebooks/7836	Jewish History : An Essay in the Philosophy of History	\N	\N	en	\N	2005-04-01	104	\N
ebooks/7837	The Nest Builder: A Novel	\N	\N	en	\N	2005-04-01	17	\N
ebooks/7838	Fifty-One Tales	51 Tales	\N	en	The assignation -- Charon -- The death of Pan -- The sphinx at Gizeh -- The hen -- Wind and fog -- The raft-builders -- The workman -- The guest -- Death and Odysseus -- Death and the orange -- The prayer of the flowers -- Time and the tradesman -- The little city -- The unpasturable fields -- The worm and the angel -- The songless country -- The latest thing -- The demagogue and the demi-monde -- The giant poppy -- Roses -- The man with the golden ear-rings -- The dream of king Karna-Vootra -- The storm -- A mistaken identity -- True history of the hare and the tortoise -- Alone the immortals -- A moral little tale -- The return of song -- Spring in town -- How the enemy came to Thlunrana -- A losing game -- Taking up Piccadilly -- After the fire -- The city -- The food of death -- The lonely idol -- The sphinx in Thebes (Massachusetts) -- The reward -- The trouble in Leafy Green Street -- The mist -- Furrow-maker -- Lobster salad -- The return of the exiles -- Nature and time -- The song of the blackbird -- The messengers -- The three tall sons -- Compromise -- What we have come to -- The tomb of Pan.	2005-04-01	204	\N
ebooks/7839	A Foregone Conclusion	\N	\N	en	\N	2005-04-01	16	\N
ebooks/784	Boyhood in Norway: Stories of Boy-Life in the Land of the Midnight Sun	\N	\N	en	The battle of the rafts -- Biceps Grimlund's Christmas vacation -- The nixy's strain -- The wonder child -- "The sons of the vikings" -- Paul Jespersen's masquerade -- Lady Clare the story of a horse -- Bonnyboy -- The child of luck -- The bear that had a bank account.	1997-01-01	42	\N
ebooks/7840	The Female Gamester: A Tragedy	\N	\N	en	\N	2005-04-01	13	\N
ebooks/7841	A Primary Reader: Old-time Stories, Fairy Tales and Myths Retold by Children	\N	\N	en	The ugly duckling -- The little pine tree -- The little match girl -- Little Red Riding-Hood -- The apples of Idun -- How Thor got the hammer -- The hammer lost and found -- The story of the sheep -- The good ship Argo -- Jason and the harpies -- The brass bulls -- Jason and the dragon.	2005-04-01	713	\N
ebooks/7842	The Rise of Iskander	\N	\N	en	\N	2005-04-01	29	\N
ebooks/7843	The Happy End	\N	\N	en	Lonely valleys -- The Egyptian chariot -- The flower of Spain -- Tol'able David -- Bread -- Rosemary Roselle -- The thrush in the hedge.	2005-04-01	24	\N
ebooks/7844	Three Dramas	\N	\N	en	The editor -- The bankrupt -- The king.	2005-04-01	31	\N
ebooks/7845	Toward the Gulf	\N	\N	en	\N	2005-04-01	46	\N
ebooks/7846	Departmental Ditties and Barrack Room Ballads	\N	\N	en	\N	2005-04-01	74	\N
ebooks/7847	Jack North's Treasure Hunt; Or, Daring Adventures in South America	\N	\N	en	\N	2005-04-01	38	\N
ebooks/7848	Last Poems by A. E. Housman	\N	\N	en	\N	2005-04-01	180	\N
ebooks/7849	The Trial	\N	\N	en	\N	2005-04-01	2228	\N
ebooks/785	On the Nature of Things	De rerum natura. English	\N	en	\N	1997-01-01	788	\N
ebooks/7850	Memoirs of Aaron Burr, Volume 1.	\N	\N	en	\N	2005-04-01	18	\N
ebooks/7851	Memoirs of Aaron Burr, Volume 2.	\N	\N	en	\N	2005-04-01	8	\N
ebooks/7853	Quentin Durward	\N	\N	en	\N	2005-04-01	165	\N
ebooks/7856	The Cheerful Cricket and Others	\N	\N	en	The cheerful cricket -- The slothful toad -- The sullen caterpillar -- The green inch worm -- The mean spider -- The Marsh Grass Vesper Quartette -- The noisy fly -- The dizzy moth -- The honest ant -- The walking stick -- Lady Bug & Mrs. Poe Tato-Bug -- The tuneful humming bird.	2005-04-01	7	\N
ebooks/7857	The Way of an Indian	\N	\N	en	\N	2005-04-01	44	\N
ebooks/7858	L'Arrabbiata	\N	\N	de	\N	2005-04-01	19	\N
ebooks/7859	Der Diamant des Geisterkönigs	\N	\N	de	\N	2005-04-01	16	\N
ebooks/786	Hard Times	\N	\N	en	\N	1997-01-01	4164	\N
ebooks/7860	Die unheilbringende Krone\r\n(oder König ohne Reich, Held ohne Mut, Schönheit ohne Jugend)	\N	\N	de	\N	2005-04-01	16	\N
ebooks/7861	Moisasurs Zauberfluch	\N	\N	de	\N	2005-04-01	9	\N
ebooks/7862	The Sword of Antietam: A Story of the Nation's Crisis	\N	\N	en	\N	2005-04-01	42	\N
ebooks/7863	The Avalanche: A Mystery Story	\N	\N	en	\N	2004-06-30	26	\N
ebooks/7864	The Mahabharata of Krishna-Dwaipayana Vyasa Translated into English Prose\r\nAdi Parva	\N	\N	en	\N	2005-04-01	593	\N
ebooks/7865	Jackanapes, Daddy Darwin's Dovecot and Other Stories	\N	\N	en	Jackanapes -- Daddy Darwin's dovecot -- The blind man and the talking dog -- "So-so" -- The Trinity flower -- The Kyrkegrim turned preacher.	2005-04-01	17	\N
ebooks/7866	An Ambitious Man	\N	\N	en	\N	2005-04-01	26	\N
ebooks/7867	Crooked Trails	\N	\N	en	How the law got into the chaparral -- The blue quail of the cactus -- A sergeant of the Orphan Troop -- The spirit of Mahongui -- The essentials at Fort Adobe -- Massai's crooked trail -- Joshua Goodenough's old letter -- Cracker cowboys of Florida -- The strange days that came to Jimmie Friday -- The Soledad girls.	2005-04-01	97	\N
ebooks/7868	A Child's Story Garden	\N	\N	en	Siegfried, the King's son -- The song of the pine tree -- A Christmas story -- The myth of Arachne -- The birds of Killingworth -- The myth of Pan -- The bell of Atri -- The anxious leaf -- Coming and going -- How the dimples came -- The proud little apple blossom -- The brave knight -- King Robert of Sicily -- The Great Stone Face -- The first Christmas tree -- The story of Abraham -- The story of Moses -- The story of David -- The story of Joseph -- The courtesy of the Spartan boy -- Twenty-third Psalm.	2005-04-01	35	\N
ebooks/7869	A Tale of Two Cities	\N	\N	en	\N	2005-04-01	104	\N
ebooks/787	The Man Between: An International Romance	\N	\N	en	\N	1997-01-01	27	\N
ebooks/7870	Tales of Daring and Danger	\N	\N	en	Bears and Dacoits -- The Paternosters -- A pipe of mystery -- White-faced Dick -- A brush with the Chinese.	2005-04-01	124	\N
ebooks/7871	Dutch Fairy Tales for Young Folks	\N	\N	en	The entangled mermaid -- The boy who wanted more cheese -- The princess with twenty petticoats -- The cat and the cradle -- Prince Spin Head and Miss Snow White -- The boar with the golden bristles -- The ice king and his wonderful grandchild -- The elves and their antics -- The kabouters and the bells -- The woman with three hundred and sixty-six children -- The oni on his travels -- The legend of the wooden shoe -- The curly-tailed lion -- Brabo and the giant -- The farm that ran away and came back -- Santa Klaas and Black Pete -- The goblins turned to stone -- The mouldy penny -- The golden helmet -- When wheat worked woe -- Why the stork loves Holland.	2005-04-01	151	\N
ebooks/7872	Dubliners	\N	\N	en	\N	2005-04-01	38	\N
ebooks/7873	The Insidious Dr. Fu Manchu	\N	\N	en	\N	2005-04-01	17	\N
ebooks/7874	Lord Jim	\N	\N	en	\N	2005-04-01	10	\N
ebooks/7875	Römische Elegien	\N	\N	de	\N	2005-04-01	29	\N
ebooks/7876	Passages from the English Notebooks, Volume 1.	\N	\N	en	\N	2005-04-01	40	\N
ebooks/7877	Passages from the English Notebooks, Volume 2.	\N	\N	en	\N	2005-04-01	31	\N
ebooks/7878	Passages from the English Notebooks, Complete	\N	\N	en	\N	2005-04-01	15	\N
ebooks/7879	Passages from the French and Italian Notebooks, Volume 1.	\N	\N	en	\N	2005-04-01	53	\N
ebooks/788	The Red One	\N	\N	en	The red one -- The hussy -- Like Argus of the ancient times -- The princess.	1997-01-01	182	\N
ebooks/7880	Passages from the French and Italian Notebooks, Volume 2.	\N	\N	en	\N	2005-04-01	32	\N
ebooks/7881	Passages from the French and Italian Notebooks, Complete	\N	\N	en	\N	2005-04-01	18	\N
ebooks/7882	The Life of Kit Carson: Hunter, Trapper, Guide, Indian Agent and Colonel U.S.A.	\N	\N	en	\N	2005-04-01	69	\N
ebooks/7883	Expositions of Holy Scripture\r\nSecond Kings Chapters VIII to End and Chronicles, Ezra, and Nehemiah. Esther, Job, Proverbs, and Ecclesiastes	\N	\N	en	\N	2005-04-01	30	\N
ebooks/7884	In the Fog	\N	\N	en	\N	2005-04-01	108	\N
ebooks/7885	Celtic Fairy Tales	\N	\N	en	Connla and the fairy maiden -- Guleesh -- The field of boliauns -- The horned women -- Conall Yellowclaw -- Hudden and Dudden and Donald O'Neary -- The shepherd of Myddvai -- The sprightly tailor -- The story of Deirdre -- Munachar and Manachar -- Gold-tree and silver-tree -- King O'Toole and his goose -- The wooing of Olwen -- Jack and his comrades -- The Shee an Gannon and the Gruagach Gaire -- The story-teller at fault -- The sea-maiden -- A legend of Knockmany -- Fair, brown, and trembling -- Jack and his master -- Beth Gellert -- The tale of Ivan -- Andrew Coffey -- The battle of the birds -- Brewery of eggshells -- The lad with the goat-skin.	2005-04-01	287	\N
ebooks/7886	Steam, Steel and Electricity	\N	\N	en	\N	2005-04-01	38	\N
ebooks/7887	Fortitude	\N	\N	en	\N	2005-04-01	43	\N
ebooks/7888	Wie Wiselis Weg gefunden wird Erzählung	\N	\N	de	\N	2005-04-01	15	\N
ebooks/7889	Erotica Romana	\N	\N	en	\N	2005-04-01	842	\N
ebooks/789	The Gathering of Brother Hilarius	\N	\N	en	\N	1997-01-01	46	\N
ebooks/7890	Blind Love	\N	\N	en	\N	2005-04-01	221	\N
ebooks/7891	The Dead Alive	\N	\N	en	\N	2005-04-01	39	\N
ebooks/7892	Heart and Science: A Story of the Present Time	\N	\N	en	\N	2005-04-01	67	\N
ebooks/7893	Hide and Seek	\N	\N	en	\N	2005-04-01	157	\N
ebooks/7894	The Fallen Leaves	\N	\N	en	\N	2005-04-01	47	\N
ebooks/7895	A Terrible Temptation: A Story of To-Day	\N	\N	en	\N	2005-04-01	57	\N
ebooks/7896	The Eight Strokes of the Clock	Huit coups de l'horloge. English	\N	en	\N	2005-04-01	113	\N
ebooks/7897	The Gray Goose's Story	\N	\N	en	\N	2005-04-01	17	\N
ebooks/7898	Mouser Cat's Story	\N	\N	en	\N	2005-04-01	12	\N
ebooks/7899	The Radio Boys' First Wireless; Or, Winning the Ferberton Prize	\N	\N	en	\N	2005-04-01	94	\N
ebooks/79	Terminal Compromise	\N	\N	en	\N	1993-08-01	49	\N
ebooks/790	Lady Windermere's Fan	\N	\N	en	\N	1997-01-01	1332	\N
ebooks/7900	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 05\r\nCentral and Southern Europe	\N	\N	en	\N	2005-04-01	21	\N
ebooks/7901	American Historical and Literary Curiosities, Part 01	\N	\N	en	\N	2004-07-14	11	\N
ebooks/7902	American Historical and Literary Curiosities, Part 02	\N	\N	en	\N	2004-07-15	8	\N
ebooks/7903	American Historical and Literary Curiosities, Part 03	\N	\N	en	\N	2004-07-15	7	\N
ebooks/7904	American Historical and Literary Curiosities, Part 04	\N	\N	en	\N	2004-07-15	6	\N
ebooks/7905	American Historical and Literary Curiosities, Part 05	\N	\N	en	\N	2004-07-15	10	\N
ebooks/7906	American Historical and Literary Curiosities, Part 06	\N	\N	en	\N	2004-07-15	7	\N
ebooks/7907	American Historical and Literary Curiosities, Part 07	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7908	American Historical and Literary Curiosities, Part 08	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7909	American Historical and Literary Curiosities, Part 09	\N	\N	en	\N	2004-07-15	7	\N
ebooks/791	The Princess	\N	\N	en	\N	1997-01-01	450	\N
ebooks/7910	American Historical and Literary Curiosities, Part 10	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7911	American Historical and Literary Curiosities, Part 11.\r\nSecond Series	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7912	American Historical and Literary Curiosities, Part 12.\r\nSecond Series	\N	\N	en	\N	2004-07-15	14	\N
ebooks/7913	American Historical and Literary Curiosities, Part 13.\r\nSecond Series	\N	\N	en	\N	2004-07-15	6	\N
ebooks/7914	American Historical and Literary Curiosities, Part 14.\r\nSecond Series	\N	\N	en	\N	2004-07-15	6	\N
ebooks/7915	American Historical and Literary Curiosities, Part 15.\r\nSecond Series	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7916	American Historical and Literary Curiosities, Part 16.\r\nSecond Series	\N	\N	en	\N	2004-07-15	9	\N
ebooks/7917	American Historical and Literary Curiosities, Part 17.\r\nSecond Series	\N	\N	en	\N	2004-07-15	5	\N
ebooks/7918	American Historical and Literary Curiosities, Part 18.\r\nSecond Series	\N	\N	en	\N	2004-07-15	4	\N
ebooks/7919	American Historical and Literary Curiosities, Part 19.\r\nSecond Series	\N	\N	en	\N	2004-07-16	5	\N
ebooks/792	Wieland; Or, The Transformation: An American Tale	\N	\N	en	\N	1997-01-01	426	\N
ebooks/7920	American Historical and Literary Curiosities, Part 20	\N	\N	en	\N	2004-07-15	2	\N
ebooks/7921	American Historical and Literary Curiosities, Part 21.\r\nSecond Series	\N	\N	en	\N	2004-07-16	6	\N
ebooks/7922	American Historical and Literary Curiosities, Part 22.\r\nSecond Series	\N	\N	en	\N	2004-07-16	3	\N
ebooks/7923	American Historical and Literary Curiosities, Series One	\N	\N	en	\N	2004-07-15	23	\N
ebooks/7924	American Historical and Literary Curiosities: Second Series, Complete	\N	\N	en	\N	2004-07-16	33	\N
ebooks/7925	Expositions of Holy Scripture: Psalms	\N	\N	en	\N	2005-04-01	46	\N
ebooks/7926	Endymion	\N	\N	en	\N	2006-04-27	37	\N
ebooks/7927	The Celibates	\N	\N	en	Pierrette\r\nThe Vicar of Tours\r\nThe Two Brothers	2005-08-10	20	\N
ebooks/7928	The Poet's Poet : essays on the character and mission of the poet as interpreted in English verse of the last one hundred and fifty years	\N	\N	en	\N	2005-04-01	9	\N
ebooks/7929	Parisians in the Country	\N	\N	en	The Illustrious Gaudissart -- The Muse of the Department.	2005-04-01	30	\N
ebooks/793	Aeroplanes and Dirigibles of War	\N	\N	en	\N	1997-01-01	81	\N
ebooks/7930	The Advance of English Poetry in the Twentieth Century	The Advance of English Poetry in the 20th Century	\N	en	Some contrasts: Henley, Thompson, Hardy, Kipling -- Phillips, Watson, Noyes, Housman -- John Masefield -- Gibson and Hodgson -- Brooke, Flecker, De La Mare, and others -- The Irish poets -- American veterans and forerunners -- Vachel Lindsay and Robert Frost -- Amy Lowell, Anna Branch, Edgar Lee Masters, Louis Untermeyer -- Sara Teasdale, Alan Seeger, and others -- A group of Yale poets.	2005-04-01	27	\N
ebooks/7931	All-Wool Morrison\r\nTime -- Today, Place -- the United States, Period of Action -- Twenty-four Hours	\N	\N	en	\N	2005-04-01	6	\N
ebooks/7932	Brook Farm: Historic and Personal Memoirs	\N	\N	en	\N	2005-04-01	33	\N
ebooks/7933	König Heinrich der vierte. Der Erste Theil	King Henry IV. Part 1. German	\N	de	\N	2005-04-01	12	\N
ebooks/7934	König Heinrich der vierte. Der Zweyte Theil, der seinen Tod, und die Crönung von Heinrich dem fünften enthält.	King Henry IV. Part 2. German	\N	de	\N	2005-04-01	9	\N
ebooks/7935	Ballad Book	\N	\N	en	Introduction -- Ballads of superstition: The wee wee man. Tamlane. True Thomas. The Elfin knight. Lady Isobel and the elf-knight. Tom Thumbe. Kempion. Alison Gross. The wife of Usher's Well. A lyke-wake dirge. Proud Lady Margaret. The twa sisters o' Binnorie. The demon lover. Riddles wisely expounded -- Ballads of tradition: Sir Patrick Spens. The battle of Otterburne. The hunting of the Cheviot. Edom o' Gordon. Kinmont Willie. King John and the Abbot of Canterbury. Robin Hood rescuing the widow's three sons. Robin Hood and Allin a Dale. Robin Hood's death and burial -- Romantic and domestic ballads: Annie of Lochroyan. Lord Thomas and Fair Annet. The banks o' Yarrow. The Douglas tragedy. Fine flowers i' the valley. The gay goss-hawk. Young Redin. Willie and May Margaret. Young Beichan. Gilderoy. Bonny Barbara Allan. The gardener. Etin the forester. Lamkin. Hugh of Lincoln. Fair Annie. The Laird o' Drum. Lizie Lindsay. Katharine Janfarie. Glenlogie. Get up and bar the door. The Lawlands o' Holland. The twa corbies. Helen of Kirconnell. Waly waly. Lord Ronald. Edward, Edward.	2005-04-01	67	\N
ebooks/7936	Peeps at Many Lands: Japan	\N	\N	en	\N	2005-04-01	17	\N
ebooks/7937	Journal of an African Cruiser\r\nComprising Sketches of the Canaries, the Cape De Verds, Liberia, Madeira, Sierra Leone, and Other Places of Interest on the West Coast of Africa	\N	\N	en	\N	2005-04-01	44	\N
ebooks/7938	Virgilia; or, Out of the Lion's Mouth	\N	\N	en	\N	2005-04-01	8	\N
ebooks/7939	Die Huldigung der Künste	\N	\N	de	\N	2005-04-01	14	\N
ebooks/794	The Wouldbegoods: Being the Further Adventures of the Treasure Seekers	\N	\N	en	\N	1997-01-01	152	\N
ebooks/7940	The Native Born; or, the Rajah's People	\N	\N	en	\N	2005-04-01	11	\N
ebooks/7941	Mrs. Day's Daughters	\N	\N	en	\N	2005-04-01	10	\N
ebooks/7942	Little Eyolf	\N	\N	en	\N	2005-04-01	83	\N
ebooks/7943	Die Argonauten	\N	\N	de	\N	2005-04-01	21	\N
ebooks/7944	Der Gastfreund	\N	\N	de	\N	2005-04-01	17	\N
ebooks/7945	Medea	\N	\N	de	\N	2005-04-01	24	\N
ebooks/7946	Das goldene Vließ	Das goldene Vliess	\N	de	Der Gastfreund -- Die Argonauten -- Medea.	2005-04-01	16	\N
ebooks/7947	The Diary of a U-boat Commander\nWith an Introduction and Explanatory Notes by Etienne	\N	\N	en	\N	2005-04-01	143	\N
ebooks/7948	Abbotsford and Newstead Abbey	\N	\N	en	Abbotsford -- Newstead Abbey -- Arrival at the Abbey -- The Abbey garden -- Plough Monday -- Old servants -- Superstitions of the Abbey -- Annesley Hall -- The lake -- Robin Hood and Sherwood Forest -- The rook cell -- The little white lady.	2005-04-01	30	\N
ebooks/8035	The Bible, King James version, Book 35: Habakkuk	\N	\N	en	\N	2005-04-01	7	\N
ebooks/8037	The Bible, King James version, Book 37: Haggai	\N	\N	en	\N	2005-04-01	7	\N
ebooks/8039	The Bible, King James version, Book 39: Malachi	\N	\N	en	\N	2005-04-01	12	\N
ebooks/7949	The Historical Nights' Entertainment: Second Series	\N	\N	en	The absolution: Affonso Henriques, first king of Portugal -- The false Demetrius: Boris Godunov and the pretended son of Ivan the Terrible -- The hermosa fembra: an episode of the Inquisition in Seville -- The pastry-cook of Madrigal: the story of the false Sebastian of Portugal -- The end of the "vert galant": the assassination of Henry IV -- The barren wooing: the murder of Amy Robsart -- Sir Judas: the betrayal of Sir Walter Raleigh -- His Insolence of Buckingham: George Villiers' courtship of Anne of Austria -- The path of exile: the fall of Lord Clarendon -- The tragedy of Herrenhausen: Count Philip Königsmark and the Princess Sophia Dorothea -- The tyrannicide: Charlotte Corday and Jean Paul Marat.	2005-04-01	62	\N
ebooks/795	Ballads and Lyrics of Old France, with Other Poems	\N	\N	en	\N	1997-01-01	54	\N
ebooks/7950	The Jealousies of a Country Town	\N	\N	en	An old maid -- The collection of antiquities.	2005-04-01	20	\N
ebooks/7951	Glimpses of Bengal\nSelected from the Letters of Sir Rabindranath Tagore	\N	\N	en	\N	2005-04-01	107	\N
ebooks/7952	The Pleasures of Life	\N	\N	en	The duty of happiness -- The happiness of duty -- A song of books -- The choice of books -- The blessing of friends -- The value of time -- The pleasures of travel -- The pleasures of home -- Science -- Education -- Ambition -- Wealth -- Health -- Love -- Art -- Poetry -- Music -- The beauties of nature -- The troubles of life -- Labour and rest -- Religion -- The hope of progress -- The destiny of man.	2005-04-01	77	\N
ebooks/7953	Behind the Bungalow	\N	\N	en	Engaging a boy -- The boy at home -- The dog-boy -- The Ghorawalla, or syce -- Bootlair saheb: Anglicè, the Butler -- Domingo, the cook -- The Mussaul, or man of lamps -- The Hamal -- The body-guards -- That Dhobie! -- The ayah.	2005-04-01	20	\N
ebooks/7954	Twenty-Five Village Sermons	\N	\N	en	\N	2005-04-01	39	\N
ebooks/7955	Historical Miniatures	Historiska miniatyrer. English	\N	en	The Egyptian bondage -- The hemicycle of Athens -- Alcibiades -- Socrates -- Flaccus and Maro -- Leontopolis -- The lamb -- The wild beast -- The apostate -- Attila -- The servant of servants -- Ishmael -- Eginhard to Emma -- The close of the first millennium -- Peter the Hermit -- Laocoon -- The instrument -- Old merry England -- The White Mountain -- The great Czar -- The seven good years -- Days of judgment -- Strindberg's death-bed.	2005-04-01	25	\N
ebooks/7956	Married	Giftas. English	\N	en	Asra -- Love and bread -- Compelled to -- Compensation -- Frictions -- Unnatural selection -- An attempt at reform -- A natural obstacle -- A doll's house -- Phoenix -- Romeo and Julia -- Proflicacy -- Autumn -- Compulsory marriage -- Corinna -- Unmarried and married -- A duel -- His servant -- The breadwinner.	2005-04-01	76	\N
ebooks/7957	Out of the Fog: A Story of the Sea	\N	\N	en	\N	2005-04-01	11	\N
ebooks/7958	The Napoleon of the People	\N	\N	en	\N	2005-10-16	35	\N
ebooks/7959	The Reign of Tiberius, Out of the First Six Annals of Tacitus;\r\nWith His Account of Germany, and Life of Agricola	\N	\N	en	\N	2005-04-01	136	\N
ebooks/796	La Chartreuse De Parme	\N	\N	fr	\N	1997-01-01	144	\N
ebooks/7960	Early European History	\N	\N	en	\N	2005-04-01	86	\N
ebooks/7961	In and out of Three Normandy Inns	\N	\N	en	\N	2005-04-01	19	\N
ebooks/7962	"Over the Top," by an American Soldier Who Went\r\nTogether with Tommy's Dictionary of the Trenches	\N	\N	en	\N	2005-04-01	131	\N
ebooks/7963	The Eskdale Herd-boy\nA Scottish Tale for the Instruction and Amusement of Young People	\N	\N	en	\N	2005-04-01	7	\N
ebooks/7964	The Mystery of Cloomber	\N	\N	en	\N	2005-04-01	120	\N
ebooks/7965	The Mahabharata of Krishna-Dwaipayana Vyasa Translated into English Prose\r\nSabha Parva	\N	\N	en	\N	2005-04-01	44	\N
ebooks/7966	The Child and Childhood in Folk-Thought\r\nStudies of the Activities and Influences of the Child Among Primitive Peoples, Their Analogues and Survivals in the Civilization of To-Day	\N	\N	en	\N	2005-04-01	21	\N
ebooks/7967	Jean-Christophe Journey's End	\N	\N	en	Love and Friendship -- The Burning Bush -- The New Dawn.	2005-04-01	34	\N
ebooks/7968	Lying Prophets: A Novel	\N	\N	en	\N	2005-04-01	7	\N
ebooks/7969	Oxy-Acetylene Welding and Cutting\r\nElectric, Forge and Thermit Welding together with related methods and materials used in metal working and the oxygen process for removal of carbon	\N	\N	en	\N	2005-04-01	49	\N
ebooks/797	L'Abbesse De Castro	\N	\N	fr	\N	1997-01-01	19	\N
ebooks/7970	Life of Luther	\N	\N	en	\N	2005-04-01	7	\N
ebooks/7971	The Fugitive	\N	\N	en	\N	2005-04-01	68	\N
ebooks/7972	Homer and His Age	\N	\N	en	The Homeric age -- Hypotheses as to the growth of the epics -- Hypotheses of epic composition -- Loose feudalism: the over-lord in "Iliad," books I and II -- Agamemnon in the later "Iliad" -- Archaeology of the "Iliad": burial and cremation -- Homeric armour -- The breastplate -- Bronze and iron -- The Homeric house -- Notes of change in the "Odyssey" -- Linguistic proofs of various dates -- The "Doloneia": "Iliad," book X -- The interpolations of Nestor -- The comparative study of early epics -- Homer and the French mediaeval epics -- Conclusion.	2005-04-01	59	\N
ebooks/7973	Napoleon's Campaign in Russia, Anno 1812; Medico-Historical	\N	\N	en	\N	2005-04-01	14	\N
ebooks/7974	The Pilot: A Tale of the Sea	\N	\N	en	\N	2005-04-01	154	\N
ebooks/7975	Memoirs of James Robert Hope-Scott, Volume 2	Memoirs of James Robert Hope-Scott of Abbotsford, D.C.L., Q.C.\r\nLate Fellow of Merton College, Oxford, With Selections from His Correspondence. Volume 2	\N	en	\N	2005-04-01	2	\N
ebooks/7976	Mr. Dooley's Philosophy	\N	\N	en	\N	2005-04-01	69	\N
ebooks/7977	Purgatory: Doctrinal, Historical, and Poetical	\N	\N	en	\N	2005-04-01	4	\N
ebooks/7978	Legends, Traditions, and Laws of the Iroquois, or Six Nations, and History of the Tuscarora Indians	\N	\N	en	\N	2005-04-01	32	\N
ebooks/7979	Jean-Christophe, Volume I	\N	\N	en	Dawn -- Morning -- Youth -- Revolt.	2005-04-01	167	\N
ebooks/798	Le rouge et le noir: chronique du XIXe siècle	\N	\N	fr	\N	1997-01-01	306	\N
ebooks/7980	The Sewerage of Sea Coast Towns	\N	\N	en	\N	2005-04-01	12	\N
ebooks/7981	Synthetic Tannins, Their Synthesis, Industrial Production and Application	\N	\N	en	\N	2005-04-01	4	\N
ebooks/8036	The Bible, King James version, Book 36: Zephaniah	\N	\N	en	\N	2005-04-01	8	\N
ebooks/8038	The Bible, King James version, Book 38: Zechariah	\N	\N	en	\N	2005-04-01	7	\N
ebooks/804	A Sentimental Journey Through France and Italy	\N	\N	en	\N	1997-02-01	381	\N
ebooks/8040	The Bible, King James version, Book 40: Matthew	\N	\N	en	\N	2005-04-01	51	\N
ebooks/8041	The Bible, King James version, Book 41: Mark	\N	\N	en	\N	2005-04-01	23	\N
ebooks/8042	The Bible, King James version, Book 42: Luke	\N	\N	en	\N	2005-04-01	25	\N
ebooks/8043	The Bible, King James version, Book 43: John	\N	\N	en	\N	2005-04-01	20	\N
ebooks/8044	The Bible, King James version, Book 44: Acts	\N	\N	en	\N	2005-04-01	22	\N
ebooks/8045	The Bible, King James version, Book 45: Romans	\N	\N	en	\N	2005-04-01	18	\N
ebooks/7982	A Traveller in Little Things	\N	\N	en	How I found my title -- The old man's delusion -- As a tree falls -- Blood, a story of two brothers -- A story of long descent -- A second story of two brothers -- A third story of two brothers -- The two white houses, a memory -- Dandy, a story of a dog -- The samphire getherer -- A Surrey village -- A Wiltshire village -- Her own village -- Apple blossoms and a lost village -- The vanishing curtsey -- Little girls I have met -- Millicent and another -- Freckles -- On Cromer beach -- Dimples -- Wild flowers and little girls -- Little girl lost -- A spray of Southernwood -- In Porchester churchyard -- Homeless -- The story of a skull -- A story of a walnut -- A story of a jackdaw -- A wonderful story of a mackerel -- Strangers yet -- The return of the chiff-chaff -- A wasp at table -- Wasps and men -- In Chitterne churchyard -- A haunter of churchyards -- The dead and the living -- A story of three poems.	2005-04-01	18	\N
ebooks/7983	The Vitamine Manual	\N	\N	en	\N	2005-04-01	16	\N
ebooks/7984	The Old Santa Fe Trail: The Story of a Great Highway	\N	\N	en	\N	2005-04-01	76	\N
ebooks/7985	Zur freundlichen Erinnerung	\N	\N	de	Zwölf Jahre Zuchthaus.\r\nSinnlose Begebenheit.\r\nDie Lunge.\r\nOhne Bleibe.\r\nEtappe.\r\nMichael Jürgert.\r\nEin dummer Mensch.\r\nAblauf.	2005-04-01	25	\N
ebooks/7986	Plays by Anton Chekhov, Second Series	\N	\N	en	On the high road -- The proposal -- The wedding -- The bear -- A tragedian in spite of himself -- The anniversary -- The three sisters -- The cherry orchard.	2005-04-01	1315	\N
ebooks/7987	The Fair Maid of Perth; Or, St. Valentine's Day	\N	\N	en	\N	2005-04-01	124	\N
ebooks/7988	A Thousand and One Afternoons in Chicago	\N	\N	en	\N	2005-04-01	44	\N
ebooks/7989	The Great God Success: A Novel	\N	\N	en	\N	2005-04-01	15	\N
ebooks/799	De la Terre à la Lune	\N	\N	fr	\N	1997-01-01	136	\N
ebooks/7990	Conspiracy of Catiline and the Jurgurthine War	\N	\N	en	\N	2005-04-01	122	\N
ebooks/7991	The Storm	Groza. English	\N	en	\N	2005-04-01	94	\N
ebooks/7992	Better Homes in America: Plan Book for Demonstration Week October 9 to 14, 1922	\N	\N	en	\N	2005-04-01	9	\N
ebooks/7993	Oliver Goldsmith: A Biography	\N	\N	en	\N	2005-04-01	31	\N
ebooks/7994	The Crayon Papers	\N	\N	en	Mountjoy -- The great Mississippi bubble -- Don Juan -- Broek -- Sketches in Paris in 1825: My French neighbor. The Englishman at Paris. English and French character. The Tuileries and Windsor Castle. The field of Waterloo. Paris at the restoration -- American researches in Italy -- The taking of the veil -- The charming Letorières -- The early experiences of Ralph Ringwood -- The Seminoles: Origin of the white, the red, and the black men. The conspiracy of Neamathla -- Letter from Granada -- Abderahman -- The widow's ordeal -- The Creole village -- A contented man.	2005-04-01	24	\N
ebooks/7995	The Reconciliation of Races and Religions	\N	\N	en	\N	2005-04-01	8	\N
ebooks/7996	Der Traum ein Leben	\N	\N	de	\N	2005-04-01	21	\N
ebooks/7997	America To-day, Observations and Reflections	America Today, Observations and Reflections	\N	en	\N	2004-07-22	90	\N
ebooks/7998	The Frogs	\N	\N	en	\N	2005-04-01	248	\N
ebooks/7999	The Bible, King James Version, Complete Contents	\N	\N	en	\N	2004-11-12	261	\N
ebooks/8	Abraham Lincoln's Second Inaugural Address	\N	\N	en	\N	1978-12-01	43	\N
ebooks/80	The Online World	\N	\N	en	\N	1993-09-01	87	\N
ebooks/800	Le tour du monde en quatre-vingts jours	\N	\N	fr	\N	1997-01-01	264	\N
ebooks/8000	The Slave Trade, Domestic and Foreign\r\nWhy It Exists, and How It May Be Extinguished	\N	\N	en	\N	2005-04-01	17	\N
ebooks/8001	The Bible, King James version, Book 1: Genesis	\N	\N	en	\N	2005-04-01	217	\N
ebooks/8002	The Bible, King James version, Book 2: Exodus	\N	\N	en	\N	2005-04-01	18	\N
ebooks/8003	The Bible, King James version, Book 3: Leviticus	\N	\N	en	\N	2005-04-01	16	\N
ebooks/8004	The Bible, King James version, Book 4: Numbers	\N	\N	en	\N	2005-04-01	23	\N
ebooks/8005	The Bible, King James version, Book 5: Deuteronomy	\N	\N	en	\N	2005-04-01	15	\N
ebooks/8006	The Bible, King James version, Book 6: Joshua	\N	\N	en	\N	2005-04-01	17	\N
ebooks/8007	The Bible, King James version, Book 7: Judges	\N	\N	en	\N	2005-04-01	24	\N
ebooks/8008	The Bible, King James version, Book 8: Ruth	\N	\N	en	\N	2005-04-01	13	\N
ebooks/8009	The Bible, King James version, Book 9: 1 Samuel	\N	\N	en	\N	2005-04-01	25	\N
ebooks/801	Les Cenci	\N	\N	fr	\N	1997-02-01	17	\N
ebooks/8010	The Bible, King James version, Book 10: 2 Samuel	\N	\N	en	\N	2005-04-01	22	\N
ebooks/8011	The Bible, King James version, Book 11: 1 Kings	\N	\N	en	\N	2005-04-01	17	\N
ebooks/8012	The Bible, King James version, Book 12: 2 Kings	\N	\N	en	\N	2005-04-01	21	\N
ebooks/8013	The Bible, King James version, Book 13: 1 Chronicles	\N	\N	en	\N	2005-04-01	26	\N
ebooks/8014	The Bible, King James version, Book 14: 2 Chronicles	\N	\N	en	\N	2005-04-01	28	\N
ebooks/8015	The Bible, King James version, Book 15: Ezra	\N	\N	en	\N	2005-04-01	13	\N
ebooks/8016	The Bible, King James version, Book 16: Nehemiah	\N	\N	en	\N	2005-04-01	14	\N
ebooks/8017	The Bible, King James version, Book 17: Esther	\N	\N	en	\N	2005-04-01	20	\N
ebooks/8018	The Bible, King James version, Book 18: Job	\N	\N	en	\N	2005-04-01	62	\N
ebooks/8019	The Bible, King James version, Book 19: Psalms	\N	\N	en	\N	2005-04-01	56	\N
ebooks/802	Vittoria Accoramboni	\N	\N	fr	\N	1997-02-01	14	\N
ebooks/8020	The Bible, King James version, Book 20: Proverbs	\N	\N	en	\N	2005-04-01	45	\N
ebooks/8021	The Bible, King James version, Book 21: Ecclesiastes	\N	\N	en	\N	2005-04-01	42	\N
ebooks/8022	The Bible, King James version, Book 22: Song of Solomon	\N	\N	en	\N	2005-04-01	27	\N
ebooks/8023	The Bible, King James version, Book 23: Isaiah	\N	\N	en	\N	2005-04-01	27	\N
ebooks/8024	The Bible, King James version, Book 24: Jeremiah	\N	\N	en	\N	2005-04-01	21	\N
ebooks/8025	The Bible, King James version, Book 25: Lamentations	\N	\N	en	\N	2005-04-01	18	\N
ebooks/8026	The Bible, King James version, Book 26: Ezekiel	\N	\N	en	\N	2005-04-01	15	\N
ebooks/8027	The Bible, King James version, Book 27: Daniel	\N	\N	en	\N	2005-04-01	12	\N
ebooks/8028	The Bible, King James version, Book 28: Hosea	\N	\N	en	\N	2005-04-01	12	\N
ebooks/8029	The Bible, King James version, Book 29: Joel	\N	\N	en	\N	2005-04-01	7	\N
ebooks/803	La Duchesse De Palliano	\N	\N	fr	\N	1997-02-01	13	\N
ebooks/8030	The Bible, King James version, Book 30: Amos	\N	\N	en	\N	2005-04-01	5	\N
ebooks/8031	The Bible, King James version, Book 31: Obadiah	\N	\N	en	\N	2005-04-01	9	\N
ebooks/8032	The Bible, King James version, Book 32: Jonah	\N	\N	en	\N	2005-04-01	12	\N
ebooks/8033	The Bible, King James version, Book 33: Micah	\N	\N	en	\N	2005-04-01	6	\N
ebooks/8034	The Bible, King James version, Book 34: Nahum	\N	\N	en	\N	2005-04-01	8	\N
ebooks/8046	The Bible, King James version, Book 46: 1 Corinthians	\N	\N	en	\N	2005-04-01	20	\N
ebooks/8047	The Bible, King James version, Book 47: 2 Corinthians	\N	\N	en	\N	2005-04-01	12	\N
ebooks/8048	The Bible, King James version, Book 48: Galatians	\N	\N	en	\N	2005-04-01	14	\N
ebooks/8049	The Bible, King James version, Book 49: Ephesians	\N	\N	en	\N	2005-04-01	7	\N
ebooks/805	This Side of Paradise	\N	\N	en	\N	1997-02-01	2039	\N
ebooks/8050	The Bible, King James version, Book 50: Philippians	\N	\N	en	\N	2005-04-01	12	\N
ebooks/8051	The Bible, King James version, Book 51: Colossians	\N	\N	en	\N	2005-04-01	5	\N
ebooks/8052	The Bible, King James version, Book 52: 1 Thessalonians	\N	\N	en	\N	2005-04-01	7	\N
ebooks/8053	The Bible, King James version, Book 53: 2 Thessalonians	\N	\N	en	\N	2005-04-01	5	\N
ebooks/8054	The Bible, King James version, Book 54: 1 Timothy	\N	\N	en	\N	2005-04-01	6	\N
ebooks/8055	The Bible, King James version, Book 55: 2 Timothy	\N	\N	en	\N	2005-04-01	4	\N
ebooks/8056	The Bible, King James version, Book 56: Titus	\N	\N	en	\N	2005-04-01	6	\N
ebooks/8057	The Bible, King James version, Book 57: Philemon	\N	\N	en	\N	2005-04-01	7	\N
ebooks/8058	The Bible, King James version, Book 58: Hebrews	\N	\N	en	\N	2005-04-01	14	\N
ebooks/8059	The Bible, King James version, Book 59: James	\N	\N	en	\N	2005-04-01	11	\N
ebooks/806	Philoktetes	\N	\N	en	\N	1997-02-01	37	\N
ebooks/8060	The Bible, King James version, Book 60: 1 Peter	\N	\N	en	\N	2005-04-01	8	\N
ebooks/8061	The Bible, King James version, Book 61: 2 Peter	\N	\N	en	\N	2005-04-01	4	\N
ebooks/8062	The Bible, King James version, Book 62: 1 John	\N	\N	en	\N	2005-04-01	13	\N
ebooks/8063	The Bible, King James version, Book 63: 2 John	\N	\N	en	\N	2005-04-01	7	\N
ebooks/8064	The Bible, King James version, Book 64: 3 John	\N	\N	en	\N	2005-04-01	10	\N
ebooks/8065	The Bible, King James version, Book 65: Jude	\N	\N	en	\N	2005-04-01	10	\N
ebooks/8066	The Bible, King James version, Book 66: Revelation	\N	\N	en	\N	2005-04-01	79	\N
ebooks/8067	The Boy Scouts on Sturgeon Island; or, Marooned Among the Game-fish Poachers	\N	\N	en	\N	2005-05-01	15	\N
ebooks/8068	Expositions of Holy Scripture\r\nDeuteronomy, Joshua, Judges, Ruth, and First Book of Samuel, Second Samuel, First Kings, and Second Kings chapters I to VII	\N	\N	en	\N	2005-05-01	24	\N
ebooks/8069	Expositions of Holy Scripture: Isaiah and Jeremiah	\N	\N	en	\N	2005-05-01	36	\N
ebooks/807	Hunted Down: The Detective Stories of Charles Dickens	\N	\N	en	\N	1997-02-01	482	\N
ebooks/8070	Expositions of Holy Scripture: St. John Chapters I to XIV	\N	\N	en	\N	2005-05-01	23	\N
ebooks/8071	Expositions of Holy Scripture: St. Mark	\N	\N	en	\N	2005-05-01	15	\N
ebooks/8072	National Epics	\N	\N	en	The Râmâyana -- The Mahâ-bhârata -- The Iliad -- The Odyssey -- The Kalevala -- The Aeneid -- Beowulf -- The Niebelungen lied -- The Song of Roland -- The Shah-nameh -- The Poem of the Cid -- The Divine comedy -- The Orlando Furioso -- The Lusiad -- The Jerusalem delivered -- Paradise lost -- Paradise regained.	2005-05-01	88	\N
ebooks/8073	A Fool for Love	\N	\N	en	\N	2005-05-01	58	\N
ebooks/8074	La Cité Antique\r\nÉtude sur Le Culte, Le Droit, Les Institutions de la Grèce et de Rome	\N	\N	fr	\N	2005-05-01	42	\N
ebooks/8075	The Junior Classics, Volume 8: Animal and Nature Stories	\N	\N	en	Little Cyclone: The Story of a Grizzly Cub, by Hornaday -- Some True Stories of Tigers, Wolves, Foxes, and Bears, by Kingston -- Some Animal Friends in Africa, by Taylor -- My Fight with a Catamount, by French -- In Canada with a Lynx, by Hendrick -- Solomon's Grouch: The Story of a Bear, by Calkins -- A Droll Fox-Trap, by Stephens -- The Horse That Aroused the Town, by Gask -- What Ginger Told Black Beauty, by Sewell -- Some True Stories of Horses and Donkeys, by Kingston -- "Old Mustard": A Tale of the Western Pioneers, by Frentz -- Carlo, the Soldiers' Dog, by Hawkins -- A Brave Dog, by Baker -- Uncle Dick's Rolf, by Craik -- Scrap, by Chamberlain -- A Fire-Fighter's Dog, by Quiller-Couch -- Plato: The Story of a Cat, by Downs -- Peter: A Cat O' One Tail, by Morley -- Jeff the Inquisitive, by Hawkins -- The Impudent Guinea-Pig, by Lummis -- Hard to Hit, by Ingersoll -- That Sly Old Woodchuck, by Stoddard -- The Faithful Little Lizard, by James -- Toby the Wise, by Hawkins -- Blackamoor, by Landseer -- A Parrot That Had Been Trained to Fire a Cannon, by Baker -- The Sandpiper's Trick, by Thaxter -- How Did the Canary Do It?, by Thaxter -- A Runaway Whale, by Fosdick -- Saved by a Seal, by Cutting -- Old Muskie the Rogue, by Pennington -- Teaching Fish to Ring Bells, by Holder -- Marcus Aurelius, by Thanet -- Anna and the Rattler, by Cornell -- The Butterfly's Children, by Gatty -- The Dragon-Fly and the Water-Lily, by Ewald -- Powder-Post, by Stephens -- The Queen Bee, by Ewald -- A Swarm of Wild Bees, by Tolman -- The Intelligence of Ants, by Lubbock -- The Katy-Did's Party, by Stowe -- The Beech and the Oak, by Ewald -- The Oak and the Snail, by Gatty -- The Story of a Stone, by Jordan -- How the Stone-Age Children Played, by Abbott -- The Mist, by Ewald -- The Anemones, by Ewald -- The Weeds, by Ewald -- Some Voices from the Kitchen Garden, by Gatty -- The Wind and the Flowers, by  Gatty -- At Home With the Beavers, by Gask -- Two Enemies of the Beavers, by Gask -- The Squirrel's Story, by Gask -- A Den in the Rocks, by Gask -- Ships of the Desert, by Gask -- The Tale of Peter Rabbit, by Potter -- Lions and Tigers; Apes and Monkeys; The Hippopotamus and the Rhinoceros; The Giraffe; Parrots, by Anonymous -- Rab and His Friends, by Brown -- A Ride With a Mad Horse in a Freight-Car, by Murray -- A-Hunting of the Deer, by Warner.	2005-05-01	143	\N
ebooks/8076	The History of David Grieve	\N	\N	en	\N	2005-05-01	97	\N
ebooks/8077	The Mind in the Making: The Relation of Intelligence to Social Reform	\N	\N	en	\N	2005-05-01	53	\N
ebooks/8078	The Old Homestead	\N	\N	en	\N	2005-05-01	11	\N
ebooks/8079	Pamela Giraud: A Play in Five Acts	\N	\N	en	\N	2005-05-01	21	\N
ebooks/808	The Complete Plays of Gilbert and Sullivan	\N	\N	en	The gondoliers -- The grand duke -- H.M.S. Pinafore -- Iolanthe -- The Mikado -- The pirates of Penzance -- Princess Ida -- Ruddigore -- The sorcerer -- Thespis -- Trial by jury -- Utopia, Limited -- The yeomen of the guard -- Patience.	1997-02-01	397	\N
ebooks/8080	A Passionate Pilgrim	\N	\N	en	\N	2005-05-01	43	\N
ebooks/8081	Louisa Pallant	\N	\N	en	\N	2005-05-01	29	\N
ebooks/8082	Canyons of the Colorado	\N	\N	en	\N	2005-05-01	140	\N
ebooks/8083	The Allis Family; or, Scenes of Western Life	\N	\N	en	\N	2005-05-01	15	\N
ebooks/8084	Hunting with the Bow & Arrow	Hunting with the Bow and Arrow	\N	en	\N	2005-05-01	191	\N
ebooks/8085	Die Göttliche Komödie	\N	\N	de	Die Hölle\r\nDas Fegefeuer\r\nDas Paradies	2005-05-01	113	\N
ebooks/8086	Down and Out in the Magic Kingdom	\N	\N	en	\N	2005-05-01	224	\N
ebooks/8087	A Fountain Sealed	\N	\N	en	\N	2005-05-01	2	\N
ebooks/8088	Passages from the American Notebooks, Volume 1	\N	\N	en	\N	2005-05-01	61	\N
ebooks/8089	Passages from the American Notebooks, Volume 2.	\N	\N	en	\N	2005-05-01	30	\N
ebooks/809	Holiday Romance	\N	\N	en	\N	1997-02-01	112	\N
ebooks/8090	Our Old Home: A Series of English Sketches	\N	\N	en	Consular experiences -- Leamington Spa -- About Warwick -- Recollections of a gifted woman -- Lichfield and Uttoxeter -- Pilgrimage to old Boston -- Near Oxford -- Some of the haunts of Burns -- A London suburb -- Up the Thames -- Outside glimpses of English poverty -- Civic banquets.	2005-05-01	71	\N
ebooks/8091	Sketches and Studies	\N	\N	en	Life of Franklin Pierce -- Chiefly about war matters -- Alice Doane's appeal -- The ancestral footstep.	2005-05-01	20	\N
ebooks/8295	Through the Eye of the Needle: A Romance	\N	\N	en	\N	2005-06-01	47	\N
ebooks/8092	Tremendous Trifles	\N	\N	en	Preface -- Tremendous trifles -- A piece of chalk -- The secret of a train -- The perfect game -- The extraordinary cabman -- An accident -- The advantages of having one leg -- The end of the world -- In the Place de La Bastille -- On lying in bed -- The twelve men -- The wind and the trees -- The Dickensian -- In topsy-turvy land -- What I found in my pocket -- The dragon's grandmother -- The red angel -- The tower -- How I met the president -- The giant -- A great man -- The orthodox barber -- The toy theatre -- A tragedy of twopence -- A cab ride across country -- The two noises -- Some policemen and a moral -- The lion -- Humanity: an interlude -- The little birds who won't sing -- The riddle of the ivy -- The travellers in state -- The prehistoric railway station -- The diabolist -- A glimpse of my country -- A somewhat improbable story -- The shop of ghosts -- The ballade of a strange town -- The mystery of a pageant.	2005-05-01	909	\N
ebooks/8093	The Canadian Elocutionist\r\nDesigned for the Use of Colleges, Schools and Self Instruction, Together with a Copious Selection in Prose and Poetry of Pieces Adapted for Reading, Recitation and Practice	\N	\N	en	\N	2005-05-01	9	\N
ebooks/8094	Certain Noble Plays of Japan: From the manuscripts of Ernest Fenollosa	\N	\N	en	Nishikigi, a play in two acts, by Motokiyo -- Hagoromo, a play in one act -- Kumasaka, a play in two acts, by Ujinobu -- Kagekiyo, a play in one act, by Motokiyo.	2005-05-01	94	\N
ebooks/8095	Awful Disclosures of the Hotel Dieu Nunnery of Montreal\r\nContaining, Also, Many Incidents Never before Published	\N	\N	en	\N	2005-05-01	30	\N
ebooks/8096	Reize naar Surinamen en door de binnenste gedeelten van Guiana — Deel 1	\N	\N	nl	\N	2005-05-01	10	\N
ebooks/8097	Reize naar Surinamen en door de binnenste gedeelten van Guiana — Deel 2	\N	\N	nl	\N	2005-05-01	7	\N
ebooks/8098	Reize naar Surinamen en door de binnenste gedeelten van Guiana — Deel 3	\N	\N	nl	\N	2005-05-01	5	\N
ebooks/8099	Reize naar Surinamen en door de binnenste gedeelten van Guiana — Deel 4	\N	\N	nl	\N	2005-05-01	6	\N
ebooks/81	The Return of Tarzan	\N	\N	en	\N	1993-09-01	412	\N
ebooks/810	George Silverman's Explanation	\N	\N	en	\N	1997-02-01	53	\N
ebooks/8100	Reize naar Surinamen en door de binnenste gedeelten van Guiana — Compleet	\N	\N	nl	\N	2005-05-01	34	\N
ebooks/8101	Bertram Cope's Year	\N	\N	en	\N	2005-05-01	29	\N
ebooks/8102	The Forme of Cury: A Roll of Ancient English Cookery Compiled, about A.D. 1390	\N	\N	enm	\N	2005-05-01	476	\N
ebooks/8103	Moral Philosophy: Ethics, Deontology and Natural Law	\N	\N	en	\N	2005-05-01	26	\N
ebooks/8104	The National Being: Some Thoughts on an Irish Polity	\N	\N	en	\N	2005-05-01	20	\N
ebooks/8105	Imaginations and Reveries	\N	\N	en	Nationality or cosmopolitanism -- Standish O'Grady -- The dramatic treatment of legend -- The character of heroic literature -- A poet of shadows -- The boyhood of a poet -- The poetry of James Stephens -- A note on Seumas O'Sullivan -- Art and literature -- An artist of Gaelic Ireland -- Two Irish artists -- "Ulster" -- Ideals of the new rural society -- Thoughts for a convention -- The new nation -- The spiritual conflict -- On an Irish hill -- Religion and love -- The renewal of youth -- The hero in man -- The meditation of Ananda -- The midnight blossom -- The childhood of Apollo -- The mask of Apollo -- The cave of Lilith -- The story of a star -- A dream of Angus Oge -- Deirdre.	2005-05-01	77	\N
ebooks/8106	Captain Cook's Journal During His First Voyage Round the World\r\nMade in H. M. Bark "Endeavour", 1768-71	\N	\N	en	\N	2005-05-01	1214	\N
ebooks/8107	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 06\r\nMadiera, the Canaries, Ancient Asia, Africa, etc.	\N	\N	en	\N	2005-05-01	61	\N
ebooks/8108	Literary and Social Essays	\N	\N	en	Emerson -- Hawthorne -- The works of Nathaniel Hawthorne -- Rachel -- Thackeray in America -- Sir Philip Sidney -- Longfellow -- Oliver Wendell Holmes -- Washington Irving.	2005-05-01	35	\N
ebooks/8109	Early Bardic Literature, Ireland.	\N	\N	en	\N	2005-05-01	31	\N
ebooks/811	The Tragical History of Doctor Faustus\r\nFrom the Quarto of 1616	\N	\N	en	\N	1997-02-01	517	\N
ebooks/8110	Lincoln Letters	\N	\N	en	\N	2005-05-01	21	\N
ebooks/8111	After Long Years and Other Stories	\N	\N	en	After long years -- The captive -- The artist's masterpiece -- The vineyard on the hillside -- The damaged picture -- Memories awakened -- The inheritance -- How it happened -- From royal palace to lowly hut -- The ugly trinket.	2005-05-01	8	\N
ebooks/8112	Houses and House-Life of the American Aborigines	\N	\N	en	\N	2005-05-01	47	\N
ebooks/8113	Literary Love-Letters and Other Stories	\N	\N	en	Literary love-letters -- A question in art -- Mare Morto -- The price of romance -- A rejected Titian -- Payment in full -- A prothalamion.	2005-05-01	12	\N
ebooks/8114	Personal Recollections\r\nAbridged, Chiefly in Parts Pertaining to Political and Other Controversies Prevalent at the Time in Great Britain	\N	\N	en	\N	2005-05-01	6	\N
ebooks/8115	Authors of Greece	\N	\N	en	Homer -- Aeschylus -- Sophocles -- Euripides -- Aristophanes -- Herodotus -- Thucydides -- Plato -- Demosthenes.	2005-05-01	58	\N
ebooks/8116	The Communistic Societies of the United States\nFrom Personal Visit and Observation	\N	\N	en	\N	2005-05-01	18	\N
ebooks/8117	The Possessed (The Devils)	\N	\N	en	\N	2005-05-01	2029	\N
ebooks/8118	Redburn. His First Voyage\r\nBeing the Sailor Boy Confessions and Reminiscences of the Son-Of-A-Gentleman in the Merchant Navy	\N	\N	en	\N	2005-05-01	185	\N
ebooks/8119	Sklepy cynamonowe	\N	\N	pl	\N	2005-05-01	85	\N
ebooks/812	Catalan's Constant to 1,500,000 Places	\N	\N	en	\N	1997-03-01	11	\N
ebooks/8120	The Life of St. Teresa of Jesus, of the Order of Our Lady of Carmel	\N	\N	en	\N	2005-05-01	495	\N
ebooks/8121	Ghosts	Gengangere. English	\N	en	\N	2005-05-01	1253	\N
ebooks/8122	Legends of the Northwest	\N	\N	en	\N	2005-05-01	44	\N
ebooks/8123	The Virginians	\N	\N	en	\N	2005-05-01	173	\N
ebooks/8124	Woodrow Wilson as I Know Him	\N	\N	en	\N	2005-05-01	22	\N
ebooks/8125	Impressions and Comments	\N	\N	en	\N	2005-05-01	17	\N
ebooks/8126	Der Nachsommer	\N	\N	de	\N	2005-05-01	50	\N
ebooks/8127	Songs of Two Nations	\N	\N	en	A song of Italy -- Ode on the proclamation of the French Republic.	2005-05-01	8	\N
ebooks/8128	In Ghostly Japan	\N	\N	en	\N	2005-05-01	93	\N
ebooks/8129	A Dreamer's Tales	\N	\N	en	Poltarnees, Beholder of Ocean -- Blagdaross -- The madness of Andelsprutz -- Where the tides ebb and flow -- Bethmoora -- Idle days on the Yann -- The sword and the idol -- The idle city -- The hashish man -- Poor old Bill -- The beggars -- Carcassonne -- In Zaccarath -- The field -- The day of the poll -- The unhappy body.	2005-05-01	143	\N
ebooks/813	Reminiscences of Tolstoy, by His Son	\N	\N	en	\N	1997-02-01	91	\N
ebooks/8296	Scientific American Supplement, No. 303, October 22, 1881	\N	\N	en	\N	2005-06-01	20	\N
ebooks/8299	Filipino Popular Tales	\N	\N	en	\N	2005-06-01	406	\N
ebooks/8130	Glimpses of Unfamiliar Japan: First Series	\N	\N	en	My first day in the Orient -- The writing of Kobodaishi -- Jizo -- A pilgrimage to Enoshima -- At the market of the dead -- Bon-odori -- The chief city of the province of the gods -- Kitzuki: the most ancient shrine in Japan -- In the cave of the children's ghosts -- At Mionoseki -- Notes on Kitzuki -- At Hinomisaki -- Shinju -- Yaegaki-Jinja -- Kitsune.	2005-05-01	98	\N
ebooks/8131	The Misses Mallett (The Bridge Dividing)	\N	\N	en	\N	2005-05-01	15	\N
ebooks/8132	Life in the Clearings versus the Bush	\N	\N	en	\N	2005-05-01	72	\N
ebooks/8133	Glimpses of Unfamiliar Japan: Second Series	\N	\N	en	In a Japanese garden -- The household shrine -- Of women's hair -- From the diary of an English teacher -- Two strange festivals -- By the Japanese Sea -- Of a dancing-girl -- From Hoki to Oki -- Of souls -- Of ghosts and goblins -- The Japanese smile -- Sayonara!	2005-05-01	47	\N
ebooks/8134	Together	\N	\N	en	\N	2005-05-01	16	\N
ebooks/8135	The Cathedral: A Novel	\N	\N	en	\N	2005-05-01	58	\N
ebooks/8136	Henry Fielding: a Memoir\r\nIncluding Newly Discovered Letters and Records with Illustrations from Contemporary Prints	\N	\N	en	\N	2005-05-01	73	\N
ebooks/8137	The Girls of Central High Aiding the Red Cross\r\nOr, Amateur Theatricals for a Worthy Cause	\N	\N	en	\N	2005-05-01	18	\N
ebooks/8138	War-time Silhouettes	\N	\N	en	Mr. Reiss's final grievance -- In the true interest of the nation -- War work -- Business in business -- "Bobby" -- A war victim -- Dulce et decorum.	2005-05-01	7	\N
ebooks/8139	Shakspere and Montaigne\r\nAn Endeavour to Explain the Tendency of 'Hamlet' from Allusions in Contemporary Works	\N	\N	en	Introduction -- The beginnings of the English drama. The stage a medium for political and religious controversies. Shakspere's political creed. Florio's translation of Montaigne's essays -- Montaigne -- Hamlet -- The controversy between Ben Johnson and Dekker. Mention of a dispute between Ben Jonson and Shakspere in 'The return from Parnassus'. Characteristic of Ben Jonson. Ben Jonson's hostile attitude towards Shakspere. Dramatic skirmish between Ben Jonson and Shakspere. Ben Jonson's 'Poetaster'. Dekker's 'Satiromastix' -- 'Volpone', by Ben Jonson. 'Eastward hoe', by Chapman, Ben Jonson, and Marston. 'The malcontent', by John Marston.	2005-05-01	15	\N
ebooks/814	Hunting Sketches	\N	\N	en	The man who hunts and doesn't like it -- The man who hunts and does like it -- The lady who rides to hounds -- The hunting farmer -- The man who hunts and never jumps -- The hunting parson -- The master of hounds -- How to ride to hounds.	1997-02-01	57	\N
ebooks/8140	Lectures of Col. R. G. Ingersoll, Volume I\r\nIncluding His Answers to the Clergy, His Oration at His Brother's Grave, Etc., Etc.	\N	\N	en	\N	2005-05-01	24	\N
ebooks/8141	Mr. Hawkins' Humorous Adventures	\N	\N	en	\N	2005-05-01	15	\N
ebooks/8142	The Riot Act	\N	\N	en	\N	2005-05-01	227	\N
ebooks/8143	The Shadow of the East	\N	\N	en	\N	2005-05-01	19	\N
ebooks/8144	Acetylene, the Principles of Its Generation and Use\r\nA Practical Handbook on the Production, Purification, and Subsequent Treatment of Acetylene for the Development of Light, Heat, and Power	\N	\N	en	\N	2005-05-01	51	\N
ebooks/8145	Life and Times of Washington, Volume 2\nRevised, Enlarged, and Enriched	\N	\N	en	\N	2005-05-01	45	\N
ebooks/8146	Victor Roy, a Masonic Poem	\N	\N	en	\N	2005-05-01	5	\N
ebooks/8147	The Man Who Would Be King	\N	\N	en	\N	2005-05-01	920	\N
ebooks/8148	Youth and Egolatry	\N	\N	en	\N	2005-05-01	24	\N
ebooks/8149	Jean-Christophe in Paris: The Market-Place, Antoinette, the House	Jean-Christophe à Paris. English	\N	en	\N	2005-05-01	29	\N
ebooks/815	Democracy in America — Volume 1	\N	\N	en	\N	2006-01-21	3614	\N
ebooks/8150	A Street of Paris and Its Inhabitant	Une rue de Paris et son habitant. English	\N	en	\N	2004-06-01	31	\N
ebooks/8151	Miss Merivale's Mistake	\N	\N	en	\N	2005-05-01	7	\N
ebooks/8152	Henrik Ibsen	\N	\N	en	\N	2005-05-01	56	\N
ebooks/8153	The Young Engineers in Arizona; or, Laying Tracks on the Man-killer Quicksand	\N	\N	en	\N	2005-05-01	23	\N
ebooks/8154	Revolutionary Heroes, and Other Historical Papers	\N	\N	en	General Joseph Warren -- Captain Nathan Hale, the martyr-spy -- General Washington's other spies -- An historic Christmas night -- John Adams and the question of independence -- Anecdotes of John Adams -- The writing and signing of the Declaration of Independence -- Robert Morris, the financier of the Revolution -- John Jay, the first Chief-Justice -- Fisher Ames, the orator of the Fourth Congress -- The Pinckneys of South Carolina.	2005-05-01	22	\N
ebooks/8155	Colonel Thorndyke's Secret	\N	\N	en	\N	2005-05-01	42	\N
ebooks/8156	Twilight and Dawn; Or, Simple Talks on the Six Days of Creation	\N	\N	en	\N	2005-05-01	7	\N
ebooks/8157	Esther Waters	\N	\N	en	\N	2005-05-01	54	\N
ebooks/8158	Barlasch of the Guard	\N	\N	en	\N	2005-05-01	14	\N
ebooks/8159	Wanderings in South America	\N	\N	en	\N	2005-05-01	20	\N
ebooks/816	Democracy in America — Volume 2	\N	\N	en	\N	2006-01-21	1367	\N
ebooks/8160	Recollections of My Childhood and Youth	\N	\N	en	\N	2005-05-01	45	\N
ebooks/8161	Fragments of Ancient Poetry	\N	\N	en	\N	2005-05-01	161	\N
ebooks/8162	Modern Painting	\N	\N	en	Whistler -- Chavannes, Millet, and Manet -- The failure of the nineteenth century -- Artistic education in France and England -- Ingres and Corot -- Monet, Sisley, Pissaro, and the decadence -- Our academicians -- The organisation of art -- Art and science -- Royalty in art -- Art patrons -- Picture dealers -- Mr. Burne-Jones and the Academy -- The alderman in art -- Religiosity in art -- The camera in art -- The new English art club -- A great artist [Charles Keene] -- Nationality in art -- Sex in art -- Mr. Steer's exhibition -- Claude Monet -- Notes: Mr. Mark Fisher. A portrait by Mr. Sargent. An orchid by Mr. James. The Whistler album. Ingres -- Some Japanese prints -- The new art criticism -- Long ago in Italy.	2005-05-01	70	\N
ebooks/8163	Handbook of Universal Literature, From the Best and Latest Authorities	\N	\N	en	\N	2005-05-01	8	\N
ebooks/8164	My Man Jeeves	\N	\N	en	\N	2005-05-01	1681	\N
ebooks/8165	The Geste of Duke Jocelyn	\N	\N	en	\N	2005-05-01	30	\N
ebooks/8166	Gargantua and Pantagruel, Illustrated, Book 1	\N	\N	en	\N	2005-05-01	196	\N
ebooks/8167	Gargantua and Pantagruel, Illustrated, Book 2	\N	\N	en	\N	2004-08-08	90	\N
ebooks/8168	Gargantua and Pantagruel, Illustrated, Book 3	\N	\N	en	\N	2004-08-08	70	\N
ebooks/8169	Gargantua and Pantagruel, Illustrated, Book 4	\N	\N	en	\N	2004-08-08	56	\N
ebooks/817	The Jargon File, Version 4.0.0, 24 Jul 1996	\N	\N	en	\N	1997-02-01	24	\N
ebooks/8170	Gargantua and Pantagruel, Illustrated, Book 5	\N	\N	en	\N	2004-08-08	40	\N
ebooks/8297	Scientific American Supplement, No. 286, June 25, 1881	\N	\N	en	\N	2005-06-01	19	\N
ebooks/83	From the Earth to the Moon; and, Round the Moon	\N	\N	en	\N	1993-09-01	525	\N
ebooks/830	The Argonautica	\N	\N	en	\N	1997-02-01	778	\N
ebooks/8171	Modern Italian Poets; Essays and Versions	\N	\N	en	Introduction -- Arcadian shepherds -- Giuseppe Parini -- Vittorio Alfieri -- Vincenzo Monti -- Ugo Foscolo -- Alessandro Manzoni -- Silvio Pellico -- Tommaso Grossi -- Luigi Carrer -- Giovanni Berchet -- Giambattista Niccolini -- Giacomo Leopardi -- Giuseppe Giusti -- Francesco Dall'Ongaro -- Giovanni Prati -- Aleardo Aleardi -- Giulio Carcano -- Arnaldo Fusinato -- Luigi Mercantini -- Conclusion.	2005-05-01	44	\N
ebooks/8172	History of Astronomy	\N	\N	en	\N	2005-05-01	127	\N
ebooks/8173	Contes de la Montagne	\N	\N	fr	Une nuit dans les bois -- Le tisserand de la Steinbach -- Le violon du pendu -- L'héritage de mon oncle Christian -- Hugues-le-loup -- Pourquoi Hunebourg ne fut pas rendu -- Le bouc d'Israël -- Le combat d'ours.	2005-05-01	15	\N
ebooks/8174	Kéraban-Le-Têtu, Volume I	\N	\N	fr	\N	2005-05-01	30	\N
ebooks/8175	Kéraban-Le-Têtu, Volume II	\N	\N	fr	\N	2005-05-01	24	\N
ebooks/8176	Death at the Excelsior, and Other Stories	\N	\N	en	Death at the Excelsior -- Misunderstood -- The best sauce -- Jeeves and the chump Cyril -- Jeeves in the springtime -- Concealed art -- The test case.	2005-05-01	261	\N
ebooks/8177	The Esperanto Teacher: A Simple Course for Non-Grammarians	\N	\N	eo	\N	2005-05-01	128	\N
ebooks/8178	The Politeness of Princes, and Other School Stories	\N	\N	en	The politeness of princes -- Shields' and the cricket cup -- An international affair -- The guardian -- A corner in lines -- The autograph hunters -- Pillingshot, detective.	2005-05-01	134	\N
ebooks/8179	An Historical Account of the Rise and Progress of the Colonies of South Carolina and Georgia, Volume 1	\N	\N	en	\N	2005-05-01	16	\N
ebooks/818	The Aeroplane Speaks	\N	\N	en	\N	1997-02-01	16	\N
ebooks/8180	A Phantom Lover	\N	\N	en	\N	2005-05-01	37	\N
ebooks/8181	An Historical Account of the Rise and Progress of the Colonies of South Carolina and Georgia, Volume 2	\N	\N	en	\N	2005-05-01	12	\N
ebooks/8182	The Ghost of Guir House	\N	\N	en	\N	2005-05-01	12	\N
ebooks/8183	Time and the Gods	\N	\N	en	Time and the gods -- The coming of the sea -- A legend of the dawn -- The vengeance of men -- When the gods slept -- The king that was not -- The cave of Kai -- The sorrow of search -- The men of Yarnith -- For the honour of the gods -- Night and morning -- Usury -- Mlideen -- The secret of the gods -- The south wind -- In the land of time -- The relenting of Sarnidac -- The jest of the gods -- The dreams of the prophet -- The journey of the King.	2005-05-01	145	\N
ebooks/8184	The Ghost Kings	\N	\N	en	\N	2005-05-01	45	\N
ebooks/8185	Fountains in the Sand: Rambles Among the Oases of Tunisia	\N	\N	en	\N	2005-05-01	24	\N
ebooks/8186	Actes et Paroles, Volume 1	\N	\N	fr	\N	2005-05-01	60	\N
ebooks/8187	The Complete Poems of Sir Thomas Moore\nCollected by Himself with Explanatory Notes	\N	\N	en	\N	2005-05-01	70	\N
ebooks/8188	The Mysterious Key and What It Opened	\N	\N	en	\N	2005-05-01	163	\N
ebooks/8189	The Bride	\N	\N	en	\N	2005-05-01	7	\N
ebooks/819	The History of the Telephone	\N	\N	en	\N	1997-02-01	109	\N
ebooks/8190	A Wodehouse Miscellany: Articles & Stories	\N	\N	en	Articles: Some aspects of game-captaincy. An unfinished collection. The new advertising. The secret pleasures of Reginald. My battle with drink. In defense of astigmatism. Photographers and me. A plea for indoor golf. The alarming spread of poetry. My life as a dramatic critic. The agonies of writing a musical comedy: which shows why librettists pick at the coverlet. On the writing of lyrics. The past theatrical season: and the six best perfomances by unstarred actors -- Poems: Damon and Pythias: a romance. The haunted tram -- Stories: When papa swore in Hindustani. Tom, Dick, and Harry. Jeeves takes charge. Disentangling old Duggie.	2005-05-01	285	\N
ebooks/8191	Our Master: Thoughts for Salvationists about Their Lord	\N	\N	en	\N	2005-05-01	13	\N
ebooks/8192	The Bakchesarian Fountain and Other Poems	Bakhchisaraiskii fontan. English	\N	en	\N	2005-05-01	65	\N
ebooks/8193	The Sceptics of the Old Testament: Job - Koheleth - Agur	\N	\N	en	\N	2005-05-01	9	\N
ebooks/8194	Yr Hwiangerddi	\N	\N	cy	\N	2005-05-01	70	\N
ebooks/8195	Scientific American Supplement, No. 275, April 9, 1881	\N	\N	en	\N	2005-05-01	87	\N
ebooks/8196	Under the Skylights	\N	\N	en	The downfall of Abner Joyce -- Little O'Grady vs. the Grindstone -- Dr. Gowdy and the squash.	2005-05-01	13	\N
ebooks/8197	India's Love Lyrics	\N	\N	en	\N	2005-05-01	128	\N
ebooks/8198	The Fourth Watch	\N	\N	en	\N	2005-05-01	106	\N
ebooks/8199	The Moon Metal	\N	\N	en	\N	2005-05-01	20	\N
ebooks/82	Ivanhoe: A Romance	\N	\N	en	\N	2008-06-25	2214	\N
ebooks/820	Edison: His Life and Inventions	\N	\N	en	\N	2006-01-21	290	\N
ebooks/8200	Expositions of Holy Scripture: St. Luke	\N	\N	en	\N	2005-05-01	41	\N
ebooks/8201	Mary Marston	\N	\N	en	\N	2005-06-01	50	\N
ebooks/8202	Sermons on National Subjects	\N	\N	en	\N	2005-06-01	37	\N
ebooks/8203	A Modern Instance	\N	\N	en	\N	2005-06-01	82	\N
ebooks/8204	Three Men in a Boat	\N	\N	en	\N	2005-06-01	22	\N
ebooks/8205	On the Origin of Species	\N	\N	en	\N	2005-06-01	66	\N
ebooks/8206	The Pilgrims of the Rhine	\N	\N	en	\N	2004-06-01	43	\N
ebooks/8207	The Philosophy of the Plays of Shakspere Unfolded	\N	\N	en	\N	2005-06-01	32	\N
ebooks/8208	Poems of Coleridge	\N	\N	en	\N	2005-06-01	25	\N
ebooks/8209	Poems 1817	\N	\N	en	\N	2005-06-01	186	\N
ebooks/821	Dombey and Son	\N	\N	en	\N	1997-02-01	786	\N
ebooks/8210	Biographia Epistolaris, Volume 1	\N	\N	en	\N	2005-06-01	14	\N
ebooks/8211	The Outdoor Girls at Wild Rose Lodge; or, the Hermit of Moonlight Falls	\N	\N	en	\N	2005-06-01	45	\N
ebooks/8212	Poems	\N	\N	en	\N	2005-06-01	17	\N
ebooks/8213	Three Years in Tristan da Cunha	\N	\N	en	\N	2005-06-01	24	\N
ebooks/8214	Capitalistic Musings	\N	\N	en	\N	2005-06-01	52	\N
ebooks/8215	The Developmental Psychology of Psychopathology	\N	\N	en	\N	2005-06-01	83	\N
ebooks/8216	Issues in Ethics	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8217	The Belgian Curtain: Europe after Communism	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8218	Wars and Empire	\N	\N	en	\N	2005-06-01	43	\N
ebooks/8219	The Desert and the Sown	\N	\N	en	\N	2005-06-01	29	\N
ebooks/822	The Tarn of Eternity	\N	\N	en	\N	1997-02-01	12	\N
ebooks/8220	Remarks	\N	\N	en	\N	2005-06-01	119	\N
ebooks/8221	A Study of Poetry	\N	\N	en	\N	2005-06-01	27	\N
ebooks/8222	Early Letters of George Wm. Curtis to John S. Dwight; Brook Farm and Concord	Early Letters of George William Curtis to John S. Dwight; Brook Farm and Concord	\N	en	\N	2005-06-01	10	\N
ebooks/8223	Edgar Huntly; or, Memoirs of a Sleep-Walker	Edgar Huntley	\N	en	\N	2005-06-01	133	\N
ebooks/8224	Fundamenta Krestomatio	\N	\N	eo	\N	2005-06-01	134	\N
ebooks/8298	Komik und Humor: Eine Psychologische-Ästhetische Untersuchung	\N	\N	de	\N	2005-06-01	27	\N
ebooks/8225	A Series of Letters, in Defence of Divine Revelation\r\nIn Reply to Rev. Abner Kneeland's Serious Inquiry into the Authenticity of the Same. To Which is Added, a Religious Correspondence, Between the Rev. Hosea Ballou, and the Rev. Dr. Joseph Buckminster and Rev. Joseph Walton, Pastors of Congregational Churches in Portsmouth, N. H.	\N	\N	en	\N	2005-06-01	16	\N
ebooks/8226	Fairy Tales, Their Origin and Meaning; With Some Account of Dwellers in Fairyland	\N	\N	en	\N	2005-06-01	59	\N
ebooks/8227	Middlemarch	\N	\N	en	\N	2005-06-01	29	\N
ebooks/8228	The World English Bible (WEB): Genesis	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8229	The World English Bible (WEB): Exodus	\N	\N	en	\N	2005-06-01	25	\N
ebooks/823	The Life of St. Declan of Ardmore	\N	\N	en	\N	1997-02-01	10	\N
ebooks/8230	The World English Bible (WEB): Leviticus	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8231	The World English Bible (WEB): Numbers	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8232	The World English Bible (WEB): Deuteronomy	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8233	The World English Bible (WEB): Joshua	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8234	The World English Bible (WEB): Judges	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8235	The World English Bible (WEB): Ruth	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8236	The World English Bible (WEB): 1 Samuel	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8237	The World English Bible (WEB): 2 Samuel	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8238	The World English Bible (WEB): 1 Kings	\N	\N	en	\N	2005-06-01	18	\N
ebooks/8239	The World English Bible (WEB): 2 Kings	\N	\N	en	\N	2005-06-01	5	\N
ebooks/824	Speeches: Literary and Social	\N	\N	en	\N	1997-02-01	246	\N
ebooks/8240	The World English Bible (WEB): 1 Chronicles	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8241	The World English Bible (WEB): 2 Chronicles	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8242	The World English Bible (WEB): Ezra	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8243	The World English Bible (WEB): Nehemiah	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8244	The World English Bible (WEB): Esther	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8245	The World English Bible (WEB): Job	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8246	The World English Bible (WEB): Psalms	\N	\N	en	\N	2005-06-01	27	\N
ebooks/8247	The World English Bible (WEB): Proverbs	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8248	The World English Bible (WEB): Ecclesiastes	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8249	The World English Bible (WEB): Song of Solomon	\N	\N	en	\N	2005-06-01	15	\N
ebooks/825	Latin Vulgate, Bible Book Titles and Names	\N	\N	la	\N	1997-02-01	99	\N
ebooks/8250	The World English Bible (WEB): Isaiah	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8251	The World English Bible (WEB): Jeremiah	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8252	The World English Bible (WEB): Lamentations	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8253	The World English Bible (WEB): Ezekiel	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8254	The World English Bible (WEB): Daniel	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8255	The World English Bible (WEB): Hosea	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8256	The World English Bible (WEB): Joel	\N	\N	en	\N	2005-06-01	1	\N
ebooks/8257	The World English Bible (WEB): Amos	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8258	The World English Bible (WEB): Obadiah	\N	\N	en	\N	2005-06-01	22	\N
ebooks/8259	The World English Bible (WEB): Jonah	\N	\N	en	\N	2005-06-01	9	\N
ebooks/826	Latin Vulgate, Esther: Liber Esther	\N	\N	la	\N	1997-02-01	16	\N
ebooks/8260	The World English Bible (WEB): Micah	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8261	The World English Bible (WEB): Nahum	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8262	The World English Bible (WEB): Habakkuk	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8263	The World English Bible (WEB): Zephaniah	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8264	The World English Bible (WEB): Haggai	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8265	The World English Bible (WEB): Zechariah	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8266	The World English Bible (WEB): Malachi	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8267	The World English Bible (WEB): Matthew	\N	\N	en	\N	2005-06-01	14	\N
ebooks/8268	The World English Bible (WEB): Mark	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8269	The World English Bible (WEB): Luke	\N	\N	en	\N	2005-06-01	14	\N
ebooks/827	Latin Vulgate, Esther: Liber Esther	\N	\N	la	\N	1997-02-01	22	\N
ebooks/8270	The World English Bible (WEB): John	\N	\N	en	\N	2005-06-01	24	\N
ebooks/8271	The World English Bible (WEB): Acts	\N	\N	en	\N	2005-06-01	13	\N
ebooks/8272	The World English Bible (WEB): Romans	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8273	The World English Bible (WEB): 1 Corinthians	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8274	The World English Bible (WEB): 2 Corinthians	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8275	The World English Bible (WEB): Galatians	\N	\N	en	\N	2005-06-01	11	\N
ebooks/8276	The World English Bible (WEB): Ephesians	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8277	The World English Bible (WEB): Philippians	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8278	The World English Bible (WEB): Colossians	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8279	The World English Bible (WEB): 1 Thessalonians	\N	\N	en	\N	2005-06-01	6	\N
ebooks/828	Latin Vulgate, Daniel: Prophetia Danielis	\N	\N	la	\N	1997-02-01	21	\N
ebooks/8280	The World English Bible (WEB): 2 Thessalonians	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8281	The World English Bible (WEB): 1 Timothy	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8282	The World English Bible (WEB): 2 Timothy	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8283	The World English Bible (WEB): Titus	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8284	The World English Bible (WEB): Philemon	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8285	The World English Bible (WEB): Hebrews	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8286	The World English Bible (WEB): James	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8287	The World English Bible (WEB): 1 Peter	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8288	The World English Bible (WEB): 2 Peter	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8289	The World English Bible (WEB): 1 John	\N	\N	en	\N	2005-06-01	13	\N
ebooks/829	Gulliver's Travels into Several Remote Nations of the World	\N	\N	en	\N	1997-02-01	5393	\N
ebooks/8290	The World English Bible (WEB): 2 John	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8291	The World English Bible (WEB): 3 John	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8292	The World English Bible (WEB): Jude	\N	\N	en	\N	2005-06-01	12	\N
ebooks/8293	The World English Bible (WEB): Revelation	\N	\N	en	\N	2005-06-01	14	\N
ebooks/8294	The World English Bible (WEB), Complete	\N	\N	en	\N	2005-06-01	238	\N
ebooks/8300	The Bible, Douay-Rheims, Complete\r\nThe Challoner Revision	\N	\N	en	The Old Testament (Vol I-II Books)\r\nThe New Testament (Vol III Books)	2004-12-17	956	\N
ebooks/8301	The Bible, Douay-Rheims, Book 01: Genesis\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	15	\N
ebooks/8302	The Bible, Douay-Rheims, Book 02: Exodus\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8303	The Bible, Douay-Rheims, Book 03: Leviticus\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8304	The Bible, Douay-Rheims, Book 04: Numbers\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8305	The Bible, Douay-Rheims, Book 05: Deuteronomy\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8306	The Bible, Douay-Rheims, Book 06: Josue\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	1	\N
ebooks/8307	The Bible, Douay-Rheims, Book 07: Judges\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8308	The Bible, Douay-Rheims, Book 08: Ruth\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8309	The Bible, Douay-Rheims, Book 09: 1 Kings\r\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/831	Four Arthurian Romances	\N	\N	en	Erec et Enide -- Cliges -- Yvain -- Lancelot	1997-02-01	515	\N
ebooks/8310	The Bible, Douay-Rheims, Book 10: 2 Kings\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8311	The Bible, Douay-Rheims, Book 11: 3 Kings\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8312	The Bible, Douay-Rheims, Book 12: 4 Kings\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8313	The Bible, Douay-Rheims, Book 13: 1 Paralipomenon\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8314	The Bible, Douay-Rheims, Book 14: 2 Paralipomenon\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8315	The Bible, Douay-Rheims, Book 15: 1 Esdras\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8316	The Bible, Douay-Rheims, Book 16: 2 Esdras\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8317	The Bible, Douay-Rheims, Book 17: Tobias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	19	\N
ebooks/8318	The Bible, Douay-Rheims, Book 18: Judith\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8319	The Bible, Douay-Rheims, Book 19: Esther\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/832	Robin Hood	\N	\N	en	\N	2006-01-21	284	\N
ebooks/8320	The Bible, Douay-Rheims, Book 20: Job\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8321	The Bible, Douay-Rheims, Book 21: Psalms\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	22	\N
ebooks/8322	The Bible, Douay-Rheims, Book 22: Proverbs\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8323	The Bible, Douay-Rheims, Book 23: Ecclesiastes\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8324	The Bible, Douay-Rheims, Book 24: Canticle of Canticles\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8325	The Bible, Douay-Rheims, Book 25: Wisdom\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	18	\N
ebooks/8326	The Bible, Douay-Rheims, Book 26: Ecclesiasticus\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	16	\N
ebooks/8327	The Bible, Douay-Rheims, Book 27: Isaias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8328	The Bible, Douay-Rheims, Book 28: Jeremias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8329	The Bible, Douay-Rheims, Book 29: Lamentations of Jeremias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/833	The Theory of the Leisure Class	\N	\N	en	\N	1997-03-01	564	\N
ebooks/8330	The Bible, Douay-Rheims, Book 30: Baruch\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8331	The Bible, Douay-Rheims, Book 31: Ezechiel\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8332	The Bible, Douay-Rheims, Book 32: Daniel\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8333	The Bible, Douay-Rheims, Book 33: Osee\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8334	The Bible, Douay-Rheims, Book 34: Joel\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8335	The Bible, Douay-Rheims, Book 35: Amos\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8336	The Bible, Douay-Rheims, Book 36: Abdias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8337	The Bible, Douay-Rheims, Book 37: Jonas\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8338	The Bible, Douay-Rheims, Book 38: Micheas\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8339	The Bible, Douay-Rheims, Book 39: Nahum\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/834	The Memoirs of Sherlock Holmes	\N	\N	en	Silver Blaze -- The yellow face -- The stock-broker's clerk -- The "Gloria Scott" -- The Musgrave ritual -- The Reigate puzzle -- The crooked man -- The resident patient -- The Greek interpreter -- The naval treaty -- The final problem.	1997-03-01	2623	\N
ebooks/8340	The Bible, Douay-Rheims, Book 40: Habacuc\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8341	The Bible, Douay-Rheims, Book 41: Sophonias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8342	The Bible, Douay-Rheims, Book 42: Aggeus\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8343	The Bible, Douay-Rheims, Book 43: Zacharias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8344	The Bible, Douay-Rheims, Book 44: Malachias\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8345	The Bible, Douay-Rheims, Book 45: 1 Machabees\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8346	The Bible, Douay-Rheims, Book 46: 2 Machabees\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	22	\N
ebooks/8347	The Bible, Douay-Rheims, Book 47: Matthew\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8348	The Bible, Douay-Rheims, Book 48: Mark\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8349	The Bible, Douay-Rheims, Book 49: Luke\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/835	The Grey Brethren, and Other Fragments in Prose and Verse	\N	\N	en	\N	1997-03-01	10	\N
ebooks/8350	The Bible, Douay-Rheims, Book 50: John\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8351	The Bible, Douay-Rheims, Book 51: Acts\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8352	The Bible, Douay-Rheims, Book 52: Romans\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8353	The Bible, Douay-Rheims, Book 53: 1 Corinthians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8354	The Bible, Douay-Rheims, Book 54: 2 Corinthians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8355	The Bible, Douay-Rheims, Book 55: Galatians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8356	The Bible, Douay-Rheims, Book 56: Ephesians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8357	The Bible, Douay-Rheims, Book 57: Philippians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	7	\N
ebooks/8358	The Bible, Douay-Rheims, Book 58: Colossians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8359	The Bible, Douay-Rheims, Book 59: 1 Thessalonians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/836	The Phoenix and the Carpet	\N	\N	en	\N	1997-03-01	341	\N
ebooks/8360	The Bible, Douay-Rheims, Book 60: 2 Thessalonians\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	9	\N
ebooks/8361	The Bible, Douay-Rheims, Book 61: 1 Timothy\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8362	The Bible, Douay-Rheims, Book 62: 2 Timothy\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8363	The Bible, Douay-Rheims, Book 63: Titus\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	3	\N
ebooks/8364	The Bible, Douay-Rheims, Book 64: Philemon\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8365	The Bible, Douay-Rheims, Book 65: Hebrews\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8366	The Bible, Douay-Rheims, Book 66: James\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8367	The Bible, Douay-Rheims, Book 67: 1 Peter\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	6	\N
ebooks/8368	The Bible, Douay-Rheims, Book 68: 2 Peter\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8369	The Bible, Douay-Rheims, Book 69: 1 John\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/837	The Story of the Amulet	\N	\N	en	\N	1997-03-01	346	\N
ebooks/8370	The Bible, Douay-Rheims, Book 70: 2 John\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	2	\N
ebooks/8371	The Bible, Douay-Rheims, Book 71: 3 John\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	4	\N
ebooks/8372	The Bible, Douay-Rheims, Book 72: Jude\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	5	\N
ebooks/8373	The Bible, Douay-Rheims, Book 73: Apocalypse\nThe Challoner Revision	\N	\N	en	\N	2005-06-01	11	\N
ebooks/8374	Alton Locke, Tailor and Poet: An Autobiography	\N	\N	en	\N	2005-06-01	53	\N
ebooks/8375	Der Streit über die Tragödie	\N	\N	de	\N	2005-06-01	16	\N
ebooks/8376	Memoirs, Correspondence and Manuscripts of General Lafayette	\N	\N	en	\N	2005-06-01	48	\N
ebooks/8377	The Water Ghost and Others	\N	\N	en	The water ghost of Harrowby Hall -- The spectre cook of Bangletop -- The speck on the lens -- A midnight visitor -- A quicksilver Cassandra -- The ghost club -- A psychical prank -- The literary remains of Thomas Bragdon.	2005-06-01	36	\N
ebooks/8378	Selected Polish Tales	\N	\N	en	The outpost / Bolesław Prus -- A pinch of salt / Adam Szymański -- Kowalski the carpenter / Adam Szymański -- Forebodings / Stefan Żeromski -- A Polish scene / Władysław St. Reymont -- Death / Władysław St. Reymont -- The sentence / J. Kaden-Bandrowski -- 'P.P.C.' / Mme. Rygier-Nałkowska.	2005-06-01	63	\N
ebooks/8379	Shakespeare's Bones\r\nThe Proposal to Disinter Them, Considered in Relation to Their Possible Bearing on His Portraiture: Illustrated by Instances of Visits of the Living to the Dead	\N	\N	en	\N	2005-06-01	24	\N
ebooks/838	Jasmin: Barber, Poet, Philanthropist	\N	\N	en	\N	1997-03-01	15	\N
ebooks/8380	Cuba in War Time	\N	\N	en	\N	2005-06-01	11	\N
ebooks/8381	Expositions of Holy Scripture: St. John Chaps. XV to XXI	\N	\N	en	\N	2005-06-01	17	\N
ebooks/8382	Canadian Crusoes: A Tale of the Rice Lake Plains	\N	\N	en	\N	2005-06-01	26	\N
ebooks/8383	Monsieur Maurice	\N	\N	en	\N	2005-06-01	31	\N
ebooks/8384	Pauline's Passion and Punishment	\N	\N	en	\N	2005-06-01	74	\N
ebooks/8385	The Short Line War	\N	\N	en	\N	2005-06-01	10	\N
ebooks/8386	Ptomaine Street: The Tale of Warble Petticoat	\N	\N	en	\N	2005-06-01	32	\N
ebooks/8387	Hunger	Sult. English	\N	en	\N	2005-06-01	558	\N
ebooks/8388	Poems by Walt Whitman	\N	\N	en	\N	2005-06-01	205	\N
ebooks/8389	Lectures of Col. R. G. Ingersoll - Latest	\N	\N	en	Thomas Paine -- Liberty of man, woman and child -- Orthodoxy -- Blasphemy -- Some reasons why -- Intellectual development -- Human rights -- Talmagian theology (second lecture) -- Talmagian theology (third lecture) -- Religious intolerance -- Hereafter -- Review of his reviewers -- How the gods grow -- The religion of our day -- Heretics and heresies -- The bible -- Voltaire -- Myth and miracle -- Ingersoll's letter, On the Chinese god -- Ingersoll's letter, Is suicide a sin? -- Ingersoll's letter, The right to one's life.	2005-06-01	48	\N
ebooks/839	New Arabian Nights	\N	\N	en	The Suicide Club -- The rajah's diamond -- The pavilion on the links -- A lodging for the night: a story of Francis Villon -- The Sire de Maletroit's door -- Providence and the guitar.	1997-03-01	282	\N
ebooks/8390	Buddhism and Buddhists in China	\N	\N	en	\N	2005-06-01	43	\N
ebooks/8391	Scientific American Supplement, No. 288, July 9, 1881	\N	\N	en	\N	2005-06-01	86	\N
ebooks/8392	Hin und Her: Ein Buch für die Kinder	\N	\N	de	\N	2005-06-01	70	\N
ebooks/8393	Life in the Backwoods	\N	\N	en	\N	2005-06-01	30	\N
ebooks/8394	The Doings of Raffles Haw	\N	\N	en	\N	2005-06-01	71	\N
ebooks/8395	The Gods of Pegana	\N	\N	en	\N	2005-06-01	372	\N
ebooks/8396	The Gentleman: A Romance of the Sea	\N	\N	en	\N	2005-06-01	8	\N
ebooks/8397	Expositions of Holy Scripture: the Acts	\N	\N	en	\N	2005-06-01	29	\N
ebooks/8398	The Sign at Six	\N	\N	en	\N	2005-06-01	24	\N
ebooks/8399	Manners and Social Usages	\N	\N	en	\N	2005-06-01	13	\N
ebooks/84	Frankenstein; Or, The Modern Prometheus	\N	\N	en	\N	1993-10-01	24209	\N
ebooks/840	Lorna Doone: A Romance of Exmoor	\N	\N	en	\N	2006-04-27	121	\N
ebooks/8400	Selections from Erasmus: Principally from his Epistles	\N	\N	en	Life of Erasmus -- An ordination examination -- A domestic affray -- A winter journey -- An English country-house -- A visit to court -- Erasmus at Oxford -- An Oxford dinner party -- Learning in England -- A journey to Paris -- Erasmus renders account of himself to Colet -- A visit to Lambeth -- A letter to Aldus -- An interview with Grimani -- A conversation at Cambridge -- An encounter with Canossa -- Erasmus' Apologia pro vita sua -- Erasmus' reception at Basel -- Bishop Fisher -- A journey from Basel to Louvain -- English universities -- An explosion at Basel -- Archbishop Warham, I -- Archbishop Warham, II -- The lives of Vitrarius and Colet -- Colet and his kinsman -- Thomas More -- A dishonest Londoner -- The condition of English houses -- Fisher's study at Rochester.	2005-06-01	54	\N
ebooks/8401	Germany from the Earliest Period, Volume 4	\N	\N	en	\N	2005-07-01	9	\N
ebooks/8402	East and West: Poems	\N	\N	en	\N	2005-07-01	7	\N
ebooks/8403	Young People's Pride: A Novel	\N	\N	en	\N	2005-07-01	14	\N
ebooks/8404	Jane Talbot	\N	\N	en	\N	2005-07-01	32	\N
ebooks/8508	The Evolution of Man Scientifically Disproved in 50 Arguments	\N	\N	en	\N	2005-07-01	27	\N
ebooks/851	Narrative of the Captivity and Restoration of Mrs. Mary Rowlandson	\N	\N	en	\N	1997-03-01	3018	\N
ebooks/8405	Journalism for Women: A Practical Guide	\N	\N	en	The secret significance of journalism -- Imperfections of the existing woman-journalist -- The roads towards journalism -- The aspirant -- Style -- The outside contributor -- The search for copy -- The art of corresponding with an editor -- Notes on the leading types of papers -- "Woman's sphere" in journalism -- Conclusion.	2005-07-01	16	\N
ebooks/8406	The Subterranean Brotherhood	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8407	The Christian: A Story	\N	\N	en	\N	2005-07-01	49	\N
ebooks/8408	Scientific American Supplement, No. 299, September 24, 1881	\N	\N	en	\N	2005-07-01	31	\N
ebooks/8409	Love-Letters Between a Nobleman and His Sister	\N	\N	en	\N	2005-07-01	71	\N
ebooks/841	Men, Women and Ghosts	\N	\N	en	\N	1997-03-01	300	\N
ebooks/8410	Jack of the Pony Express; Or, The Young Rider of the Mountain Trails	\N	\N	en	\N	2005-07-01	9	\N
ebooks/8411	Forest and Frontiers; Or, Adventures Among the Indians	\N	\N	en	\N	2005-07-01	33	\N
ebooks/8412	Seeing Europe with Famous Authors, Volume 3\nFrance and the Netherlands, Part 1	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8413	The Bishop's Shadow	\N	\N	en	\N	2005-07-01	24	\N
ebooks/8414	Freedom Talks No. II	\N	\N	en	\N	2005-07-01	35	\N
ebooks/8415	The Magician's Show Box, and Other Stories	\N	\N	en	The magician's show box -- The violet flame -- Floribel -- The Lady Intelletta -- Venus's dove -- The gala day -- Earning one's own living.	2005-07-01	18	\N
ebooks/8416	Nouveaux Contes à Ninon	\N	\N	fr	A Ninon -- Contes: Un bain. Les fraises. Le grand Michu. Le jeûne. Les épaules de la marquise. Mon voisin Jacques. Le paradis des chats. Lili. La légende du Petit-Manteau bleu de l'amour. Le forgeron. Le chômage. Le petit village -- Souvenirs -- Les quatre journées de Jean Gourdon: Printemps. Été. Automne. Hiver.	2005-07-01	19	\N
ebooks/8417	What Led to the Discovery of the Source of the Nile	\N	\N	en	Journal of adventures in Somali land -- Journal of a cruise on the Tanganyika Lake.	2005-07-01	20	\N
ebooks/8418	Hippolytus; The Bacchae	\N	\N	en	\N	2005-07-01	124	\N
ebooks/8419	The Journals of Lewis and Clark, 1804-1806	\N	\N	en	\N	2005-07-01	566	\N
ebooks/842	Memoirs of Carwin the Biloquist (A Fragment)	\N	\N	en	\N	1997-03-01	106	\N
ebooks/8420	Issues in Population and Bioethics	\N	\N	en	\N	2005-07-01	18	\N
ebooks/8421	The First Book of Factoids	\N	\N	en	\N	2005-07-01	114	\N
ebooks/8422	Moral Deliberations in Modern Cinema	\N	\N	en	\N	2005-07-01	26	\N
ebooks/8423	Blood Brothers: A Medic's Sketch Book	\N	\N	en	\N	2005-07-01	70	\N
ebooks/8424	Mohun; Or, the Last Days of Lee and His Paladins.\r\nFinal Memoirs of a Staff Officer Serving in Virginia. from the Mss. of Colonel Surry, of Eagle's Nest.	\N	\N	en	\N	2005-07-01	25	\N
ebooks/8425	Caesar: A Sketch	\N	\N	en	\N	2005-07-01	49	\N
ebooks/8426	Poems of Paul Verlaine	\N	\N	en	\N	2005-07-01	420	\N
ebooks/8427	Home Missions in Action	\N	\N	en	\N	2005-07-01	4	\N
ebooks/8428	The Afghan Wars 1839-42 and 1878-80	\N	\N	en	\N	2005-07-01	41	\N
ebooks/8429	The Ancestral Footstep (fragment)\r\nOutlines of an English Romance	\N	\N	en	\N	2005-07-01	47	\N
ebooks/843	The Life of Francis Marion	\N	\N	en	\N	1997-03-01	108	\N
ebooks/8430	The Mountebank	\N	\N	en	\N	2005-07-01	70	\N
ebooks/8431	Liesilauluja	\N	\N	fi	\N	2005-07-01	18	\N
ebooks/8432	Black Rebellion: Five Slave Revolts	\N	\N	en	\N	2005-07-01	42	\N
ebooks/8433	The Vagabond and Other Poems from Punch	\N	\N	en	\N	2005-07-01	8	\N
ebooks/8434	"The Ladies": A Shining Constellation of Wit and Beauty	\N	\N	en	The diurnal of Mrs. Elizabeth Pepys -- The mystery of Stella -- My lady Mary -- The golden vanity -- The Walpole beauty -- A bluestocking at court -- The Darcys of Rosings.	2005-07-01	16	\N
ebooks/8435	The Sturdy Oak\r\nA composite Novel of American Politics by fourteen American authors	\N	\N	en	\N	2005-07-01	102	\N
ebooks/8436	Speculations from Political Economy	\N	\N	en	\N	2005-07-01	18	\N
ebooks/8437	The Path of Life	\N	\N	en	The white sand-path -- In early winter -- Christmas night -- Loafing -- Spring -- In the squall -- A pipe or no pipe -- On Sundays -- An accident -- White life -- The end.	2005-07-01	10	\N
ebooks/8438	The Ethics of Aristotle	\N	\N	en	\N	2005-07-01	1223	\N
ebooks/8439	Games for Everybody	\N	\N	en	\N	2005-07-01	38	\N
ebooks/844	The Importance of Being Earnest: A Trivial Comedy for Serious People	\N	\N	en	\N	1997-03-01	18658	\N
ebooks/8440	Men in War	Menschen im Krieg. English	\N	en	Off to war -- Baptism of fire -- The victor -- My comrade -- A hero's death -- Home again.	2005-07-01	25	\N
ebooks/8441	Between Friends	\N	\N	en	\N	2005-07-01	21	\N
ebooks/8442	Europe and the Faith\n"Sine auctoritate nulla vita"	\N	\N	en	Introduction: the Catholic conscience of history -- What was the Roman empire? -- What was the church in the Roman empire? -- What was the "fall" of the Roman empire? -- The beginning of the nations -- What happened in Britain? -- The dark ages -- The middle ages -- What was the reformation? -- The defection of Britain -- Conclusion.	2005-07-01	77	\N
ebooks/8443	The Mysteries of Montreal: Being Recollections of a Female Physician	\N	\N	en	\N	2005-07-01	12	\N
ebooks/8444	Cæsar or Nothing	Caesar or Nothing	\N	en	\N	2005-07-01	62	\N
ebooks/8445	Look Back on Happiness	Siste glæde. English	\N	en	\N	2005-07-01	90	\N
ebooks/8446	The Enormous Room	\N	\N	en	\N	2005-07-01	242	\N
ebooks/8447	Morien: A Metrical Romance Rendered into English Prose from the Mediæval Dutch	\N	\N	en	\N	2005-07-01	20	\N
ebooks/8448	Honor Edgeworth; Or, Ottawa's Present Tense	\N	\N	en	\N	2005-07-01	3	\N
ebooks/8449	A Traveler from Altruria: Romance	\N	\N	en	\N	2005-07-01	44	\N
ebooks/845	Poems of Henry Timrod; with Memoir	\N	\N	en	\N	1997-03-01	168	\N
ebooks/8450	The Elements of Character	\N	\N	en	\N	2005-07-01	15	\N
ebooks/8451	Aarniometsän sydän	The Heart of the Ancient Wood. Finnish	\N	fi	\N	2005-07-01	16	\N
ebooks/8452	Scientific American Supplement, No. 363, December 16, 1882	\N	\N	en	\N	2005-07-01	19	\N
ebooks/8453	Actes et Paroles, Volume 2: Pendant l'exil 1852-1870	\N	\N	fr	\N	2005-07-01	52	\N
ebooks/8454	Actes et Paroles, Volume 3	\N	\N	fr	\N	2005-07-01	28	\N
ebooks/8455	The Saint	\N	\N	en	\N	2005-07-01	33	\N
ebooks/8456	Patty Fairfield	\N	\N	en	\N	2005-07-01	22	\N
ebooks/8509	Among My Books. Second Series	\N	\N	en	Dante -- Spenser -- Wordsworth -- Milton -- Keats.	2005-07-01	10	\N
ebooks/8510	Lucky Pehr	\N	\N	en	\N	2005-07-01	19	\N
ebooks/8511	The Three Cities Trilogy: Lourdes, Volume 1	\N	\N	en	\N	2005-07-01	7	\N
ebooks/8512	The Three Cities Trilogy: Lourdes, Volume 2	\N	\N	en	\N	2005-07-01	2	\N
ebooks/8513	The Three Cities Trilogy: Lourdes, Volume 3	\N	\N	en	\N	2005-07-01	3	\N
ebooks/8457	Frenzied Fiction	\N	\N	en	My revelations as a spy -- Father Knickerbocker: a fantasy -- The prophet in our midst -- Personal adventures in the spirit world -- The sorrows of a summer guest -- To nature and back again -- The cave man as he is -- Ideal interviews -- The new education -- The errors of Santa Claus -- Lost in New York -- This strenuous age -- The old, old story of how five men went fishing -- Back from the land -- The perplexity column as done by the jaded journalist -- Simple stories of success, or How to succeed in life -- In dry Toronto -- Merry Christmas.	2005-07-01	55	\N
ebooks/8458	Marse Henry (Volume 1)\nAn Autobiography	\N	\N	en	\N	2005-07-01	12	\N
ebooks/8459	Marse Henry (Volume 2)\nAn Autobiography	\N	\N	en	\N	2005-07-01	6	\N
ebooks/846	The Life of General Francis Marion	\N	\N	en	\N	1997-03-01	26	\N
ebooks/8460	Marse Henry, Complete\nAn Autobiography	\N	\N	en	\N	2005-07-01	44	\N
ebooks/8461	Memoirs of Henry Hunt, Esq. — Volume 2	\N	\N	en	\N	2005-07-01	7	\N
ebooks/8462	The Man in Gray: A Romance of North and South	\N	\N	en	\N	2005-07-01	18	\N
ebooks/8463	Memoirs of Henry Hunt, Esq. — Volume 3	\N	\N	en	\N	2005-07-01	15	\N
ebooks/8464	Rest Harrow: A Comedy of Resolution	\N	\N	en	\N	2005-07-01	15	\N
ebooks/8465	The Russian Revolution; The Jugo-Slav Movement	\N	\N	en	\N	2005-07-01	50	\N
ebooks/8466	Musa Pedestris - Three Centuries of Canting Songs and Slang Rhymes [1536 - 1896]	\N	\N	en	\N	2005-07-01	20	\N
ebooks/8467	Frost's Laws and By-Laws of American Society\r\nA condensed but thorough treatise on etiquette and its usages in America, containing plain and reliable directions for deportment in every situation in life.	\N	\N	en	\N	2005-07-01	14	\N
ebooks/8468	De ondergang der Eerste Wareld	\N	\N	nl	\N	2005-07-01	13	\N
ebooks/8469	The Harlequinade: An Excursion	\N	\N	en	\N	2005-07-01	30	\N
ebooks/847	Lays of Ancient Rome	\N	\N	en	Horatius -- The Battle of the Lake Regillus -- Virginia -- The Prophecy of Capys.	2006-01-21	768	\N
ebooks/8470	The Life of John Clare	\N	\N	en	\N	2005-07-01	3	\N
ebooks/8471	Life on the Mississippi, Part 1.	\N	\N	en	\N	2004-07-08	19	\N
ebooks/8472	Life on the Mississippi, Part 2.	\N	\N	en	\N	2004-07-09	9	\N
ebooks/8473	Life on the Mississippi, Part 3.	\N	\N	en	\N	2004-07-09	6	\N
ebooks/8474	Life on the Mississippi, Part 4.	\N	\N	en	\N	2004-07-09	10	\N
ebooks/8475	Life on the Mississippi, Part 5.	\N	\N	en	\N	2004-07-09	2	\N
ebooks/8476	Life on the Mississippi, Part 6.	\N	\N	en	\N	2004-07-09	16	\N
ebooks/8477	Life on the Mississippi, Part 7.	\N	\N	en	\N	2004-07-10	6	\N
ebooks/8478	Life on the Mississippi, Part 8.	\N	\N	en	\N	2004-07-10	6	\N
ebooks/8479	Life on the Mississippi, Part 9.	\N	\N	en	\N	2004-07-10	8	\N
ebooks/848	The Black Arrow: A Tale of Two Roses	\N	\N	en	\N	1997-03-01	385	\N
ebooks/8480	Life on the Mississippi, Part 10.	\N	\N	en	\N	2004-07-10	10	\N
ebooks/8481	Life on the Mississippi, Part 11.	\N	\N	en	\N	2004-07-10	32	\N
ebooks/8482	Life on the Mississippi, Part 12.	\N	\N	en	\N	2004-07-10	5	\N
ebooks/8483	Scientific American Supplement, No. 324, March 18, 1882	\N	\N	en	\N	2005-07-01	37	\N
ebooks/8484	Scientific American Supplement, No. 430, March 29, 1884	\N	\N	en	\N	2005-07-01	71	\N
ebooks/8485	Books Fatal to Their Authors	\N	\N	en	Theology -- Fanatics and free-thinkers -- Astrology, alchemy, and magic -- Science and philosophy -- History -- Politics and statesmanship -- Satire -- Poetry -- Drama and romance -- Booksellers and publishers -- Some literary martyrs.	2005-07-01	63	\N
ebooks/8486	Ghost Stories of an Antiquary	\N	\N	en	Canon Alberic's scrap-book -- Lost hearts -- The mezzotint -- The ash-tree -- Number 13 -- Count Magnus -- 'Oh whistle, and I'll come to you, my lad' -- The treasure of Abbot Thomas.	2005-07-01	653	\N
ebooks/8487	Dame Care	Frau Sorge. English	\N	en	\N	2005-07-01	15	\N
ebooks/8488	The Literary Remains of Samuel Taylor Coleridge, Volume 1	\N	\N	en	The fall of Robespierre -- Poems -- A course of lectures -- Omniana.	2005-07-01	98	\N
ebooks/8489	Specimens of the Table Talk of Samuel Taylor Coleridge	\N	\N	en	\N	2005-07-01	53	\N
ebooks/849	The Idle Thoughts of an Idle Fellow	\N	\N	en	Preface -- On being idle -- On being in love -- On being in the blues -- On being hard up -- On vanity and vanities -- On getting on in the world -- On the weather -- On cats and dogs -- On being shy -- On babies -- On eating and drinking -- On furnished apartments -- On dress and deportment -- On memory.	1997-03-01	321	\N
ebooks/8490	Actes et Paroles, Volume 4: Depuis l'Exil 1876-1885	\N	\N	fr	\N	2005-07-01	35	\N
ebooks/8491	Chronicle of the Cid	\N	\N	en	\N	2005-07-01	23	\N
ebooks/8492	The King in Yellow	\N	\N	en	The repairer of reputations -- The mask -- The yellow sign -- The Demoiselle d'Ys -- The prophets' paradise -- The Street of the Four Winds -- The street of the first shell -- The street of Our Lady of the Fields -- Rue Barrée.	2005-07-01	3361	\N
ebooks/8493	The Last Hope	\N	\N	en	\N	2005-07-01	29	\N
ebooks/8494	Omatunto: Saaristokertomus	\N	\N	fi	\N	2005-07-01	23	\N
ebooks/8495	The Life of St. Frances of Rome, and Others	\N	\N	en	\N	2005-07-01	11	\N
ebooks/8496	The Quest	\N	\N	en	\N	2005-07-01	22	\N
ebooks/8497	The Poems and Prose of Ernest Dowson, With a Memoir by Arthur Symons	\N	\N	en	\N	2005-07-01	63	\N
ebooks/8498	The Atlantic Monthly, Volume 01, No. 01, November, 1857\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-07-01	55	\N
ebooks/8499	Plays: the Father; Countess Julie; the Outlaw; the Stronger	\N	\N	en	\N	2005-07-01	364	\N
ebooks/85	The Beasts of Tarzan	\N	\N	en	\N	1993-10-01	280	\N
ebooks/850	Tom Grogan	\N	\N	en	\N	1997-03-01	25	\N
ebooks/8500	Plays: Comrades; Facing Death; Pariah; Easter	\N	\N	en	\N	2005-07-01	48	\N
ebooks/8501	Ice Creams, Water Ices, Frozen Puddings Together with Refreshments for all Social Affairs	\N	\N	en	\N	2005-07-01	96	\N
ebooks/8502	Common Diseases of Farm Animals	\N	\N	en	\N	2005-07-01	43	\N
ebooks/8503	Among My Books. First Series	\N	\N	en	Dryden -- Witchcraft -- Shakespeare once more -- New England two centuries ago -- Lessing -- Rousseau and the sentimentalists.	2005-07-01	24	\N
ebooks/8504	Scientific American Supplement, No. 358, November 11, 1882	\N	\N	en	\N	2005-07-01	58	\N
ebooks/8505	Normandy, Illustrated, Complete	\N	\N	en	\N	2004-08-12	73	\N
ebooks/8506	In Exile, and Other Stories	\N	\N	en	In exile -- Friend Barton's "concern" -- The story of the Alcazar -- A cloud on the mountain -- The rapture of Hetty -- The watchman.	2005-07-01	57	\N
ebooks/8507	Ten Great Events in History	\N	\N	en	Defense of freedom by Greek valor -- Crusades and the crusaders -- Defense of freedom in alpine passes -- Bruce and Bannockburn -- Columbus and the New World -- Defense of freedom on Dutch dikes -- The invincible armada -- Freedom's voyage to America -- Plassey; and how an empire was won -- Lexington and Bunker Hill.	2005-07-01	157	\N
ebooks/8514	The Three Cities Trilogy: Lourdes, Volume 4	\N	\N	en	\N	2005-07-01	5	\N
ebooks/8515	The Three Cities Trilogy: Lourdes, Volume 5	\N	\N	en	\N	2005-07-01	4	\N
ebooks/8516	The Three Cities Trilogy: Lourdes, Complete	\N	\N	en	\N	2005-07-01	59	\N
ebooks/8517	Hormones and Heredity\r\nA Discussion of the Evolution of Adaptations and the Evolution of Species	\N	\N	en	\N	2005-07-01	15	\N
ebooks/8518	Fritiofs Saga	\N	\N	sv	\N	2005-07-01	24	\N
ebooks/8519	The Life and Voyages of Christopher Columbus (Volume II)	\N	\N	en	\N	2005-07-01	34	\N
ebooks/852	Democracy and Education: An Introduction to the Philosophy of Education	\N	\N	en	\N	1997-03-01	2645	\N
ebooks/8520	Voyage d'un Habitant de la Lune à Paris à la Fin du XVIIIe Siècle	\N	\N	fr	\N	2005-07-01	15	\N
ebooks/8521	Maintaining Health (Formerly Health and Efficiency)	\N	\N	en	Preliminary considerations -- Mental attitude -- Food -- Overeating -- Daily food intake -- What to eat -- When to eat -- How to eat -- Classification of foods -- Flesh foods -- Nuts -- Legumes -- Succulent vegetables -- Cereal foods -- Tubers -- Fruits -- Oils and fats -- Milk and other dairy products -- Menus -- Drink -- Care of the skin -- Exercise -- Breathing and ventilation -- Sleep -- Attitude of parent toward child -- Children -- Duration of life -- Evolving into health -- Retrospect.	2005-07-01	41	\N
ebooks/8522	The Puritans	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8523	Val d'Arno\r\nTen Lectures on the Tuscan Art Directly Antecedent to the Florentine Year of Victories; Given Before the University of Oxford in Michaelmas Term, 1873	\N	\N	en	Nicholas the Pisan -- John the Pisan -- Shield and apron -- Parted per pale -- Pax vobiscum -- Marble couchant -- Marble rampant -- Franchise -- The Tyrrhene sea -- Fleur de lys.	2005-07-01	22	\N
ebooks/8524	L'Île Des Pingouins	\N	\N	fr	\N	2005-07-01	27	\N
ebooks/8525	Eve's Diary, Complete	\N	\N	en	\N	2004-06-01	1282	\N
ebooks/8526	Eve's Diary, Part 1	\N	\N	en	\N	2004-06-01	8	\N
ebooks/8527	Eve's Diary, Part 2	\N	\N	en	\N	2004-06-01	10	\N
ebooks/8528	Eve's Diary, Part 3	\N	\N	en	\N	2004-06-01	9	\N
ebooks/8529	The World Decision	\N	\N	en	\N	2005-07-01	7	\N
ebooks/853	The Confutatio Pontificia	\N	\N	en	\N	1997-03-01	22	\N
ebooks/8530	A Study of Hawthorne	\N	\N	en	\N	2005-07-01	29	\N
ebooks/8531	Tales and Novels — Volume 10\r\nHelen	\N	\N	en	Helen.	2005-07-01	32	\N
ebooks/8532	Andivius Hedulio: Adventures of a Roman Nobleman in the Days of the Empire	\N	\N	en	\N	2004-12-01	18	\N
ebooks/8533	The Literary Remains of Samuel Taylor Coleridge, Volume 2	\N	\N	en	Shakspeare, with introductory matter on poetry, the drama, and the stage -- Notes on Ben Jonson -- Beaumont and Fletcher -- On the Prometheus of Aeschylus -- Note on Chalmer's Life of Daniel -- Bishop Corbet -- Notes on Selden's Table Talk -- Note on theological lectures of Benjamin Wheeler, D. D. -- Note on a sermon on the prevalence of infidelity and enthusiasm, by Walter Birch, B.D. -- Fenelon on charity -- Change of the climates -- Wonderfulness of prose -- Notes on Tom Jones -- Jonathan Wild -- Barry Cornwall -- The primitive Christian's address to the cross -- Fuller's holy state -- Fuller's profane state -- Fuller's appeal of injured innocence -- Fuller's church history -- Asgill's argument -- Introduction to Asgill's defence upon his expulsion from the House of Commons -- Notes on Sir Thomas Browne's Religio Medici -- Notes on Sir Thomas Browne's Garden of Cyrus -- Notes on Sir Thomas Browne's Vulgar errors.	2005-07-01	47	\N
ebooks/8534	Daily Strength for Daily Needs	\N	\N	en	\N	2005-07-01	77	\N
ebooks/8535	The Sisters-In-Law: A Novel of Our Time	\N	\N	en	\N	2005-07-01	19	\N
ebooks/8536	Philip Gilbert Hamerton\nAn Autobiography, 1834-1858, and a Memoir by His Wife, 1858-1894	\N	\N	en	\N	2005-07-01	11	\N
ebooks/8537	Lonesome Land	\N	\N	en	\N	2005-07-01	61	\N
ebooks/8538	A Touch of Sun, and Other Stories	\N	\N	en	A touch of sun -- The maid's progress -- Pilgrims to Mecca -- The Harshaw bride.	2005-07-01	29	\N
ebooks/8539	In Those Days: The Story of an Old Man	\N	\N	en	\N	2005-07-01	9	\N
ebooks/854	A Woman of No Importance	\N	\N	en	\N	1997-03-01	1284	\N
ebooks/8540	The Life of the Rt. Hon. Sir Charles W. Dilke, Volume 2	The Life of the Right Honorable Sir Charles W. Dilke, Volume 2	\N	en	\N	2005-07-01	13	\N
ebooks/8541	Les mains pleines de roses, pleines d'or et pleines de sang	\N	\N	fr	\N	2005-07-01	16	\N
ebooks/8542	Things Mother Used to Make\r\nA Collection of Old Time Recipes, Some Nearly One Hundred Years Old and Never Published Before	\N	\N	en	\N	2005-07-01	85	\N
ebooks/8543	The Great North-Western Conspiracy in All Its Startling Details	\N	\N	en	\N	2005-07-01	15	\N
ebooks/8544	Trivia	\N	\N	en	\N	2005-07-01	73	\N
ebooks/8545	Amiel's Journal: The Journal Intime of Henri-Frédéric Amiel	\N	\N	en	\N	2005-07-01	290	\N
ebooks/8546	Two Summers in Guyenne: A Chronicle of the Wayside and Waterside	\N	\N	en	\N	2005-07-01	9	\N
ebooks/8547	Pirke Avot: The Sayings of the Jewish Fathers	\N	\N	en	\N	2005-07-01	122	\N
ebooks/8548	Pirke Avot: The Sayings of the Jewish Fathers	\N	\N	en	\N	2005-07-01	12	\N
ebooks/8549	The Woman with the Fan	\N	\N	en	\N	2005-07-01	82	\N
ebooks/855	Clocks	\N	\N	en	\N	1997-03-01	30	\N
ebooks/8550	T. Haviland Hicks, Senior	\N	\N	en	\N	2005-07-01	48	\N
ebooks/8551	The Seaboard Parish Volume 1	\N	\N	en	\N	2005-07-01	11	\N
ebooks/8552	The Seaboard Parish Volume 2	\N	\N	en	\N	2005-07-01	7	\N
ebooks/8553	The Seaboard Parish Volume 3	\N	\N	en	\N	2005-07-01	10	\N
ebooks/8554	Why Worry?	\N	\N	en	\N	2005-07-01	40	\N
ebooks/8555	Initiation into Literature	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8556	The History of England from the Norman Conquest to the Death of John (1066-1216)	\N	\N	en	\N	2005-07-01	48	\N
ebooks/8557	Synge and the Ireland of His Time	\N	\N	en	\N	2005-07-01	29	\N
ebooks/8558	L'Assommoir	\N	\N	en	\N	2005-07-01	79	\N
ebooks/8559	Scientific American Supplement, No. 360, November 25, 1882	\N	\N	en	\N	2005-07-01	103	\N
ebooks/856	Dreams	\N	\N	en	\N	1997-03-01	22	\N
ebooks/8560	Le Docteur Pascal	\N	\N	fr	\N	2005-07-01	31	\N
ebooks/8561	Une page d'amour	\N	\N	fr	\N	2005-07-01	51	\N
ebooks/8562	The Seaboard Parish, Complete	\N	\N	en	\N	2005-07-01	44	\N
ebooks/8563	La Terre	\N	\N	fr	\N	2005-07-01	30	\N
ebooks/8564	Life and Travels of Mungo Park	Travels in Africa	\N	en	\N	2005-07-01	44	\N
ebooks/8565	A Book of German Lyrics	\N	\N	en	Goethe\r\n\r\n   1. Willkommen und Abschied\r\n   2. Mailied\r\n   3. Auf dem See\r\n   4. Heidenröslein\r\n   5. Wanderers Nachtlied\r\n   6. Ein gleiches\r\n   7. Hoffnung\r\n   8. Erinnerung\r\n   9. Gefunden\r\n  10. Mignon\r\n  11. Harfenspieler\r\n  12. Der König in Thule\r\n  13. Der Fischer\r\n  14. Erlkönig\r\n  15. Gesang der Geister über den Wassern\r\n  16. Grenzen der Menschheit\r\n  17. Lied des Türmers\r\n\r\nSchiller\r\n\r\n  18. Die Kraniche des Ibykus\r\n  19. Das verschleierte Bild zu Sais\r\n\r\nUhland\r\n\r\n  20. Die Lerchen\r\n  21. Des Knaben Berglied\r\n  22. Schäfers Sonntagslied\r\n  23. Die Kapelle\r\n  24. Morgenlied\r\n  25. Frühlingsglaube\r\n  26. Lob des Frühlings\r\n  27. Das Schwert\r\n  28. Die Rache\r\n  29. Der Wirtin Töchterlein\r\n  30. Der gute Kamerad\r\n  31. Taillefer\r\n  32. Des Sängers Fluch\r\n\r\nEichendorff\r\n\r\n  33. Der frohe Wandersmann\r\n  34. Der Jäger Abschied\r\n  35. Nachts\r\n  36. Frühlingsdämmerung\r\n  37. Elfe\r\n  38. Abendlandschaft\r\n  39. Die Nacht\r\n  40. Sehnsucht\r\n  41. Das zerbrochene Ringlein\r\n  42. Frühe\r\n  43. Nachts\r\n  44. Mondnacht\r\n\r\nRückert\r\n\r\n  45. Aus der Jugendzeit\r\n\r\nHeine\r\n\r\n  46. Die Grenadiere\r\n  47. In mein gar zu dunkles Leben\r\n  48. Ich weiß nicht, was soll es bedeuten\r\n  49. Du bist wie eine Blume\r\n  50. Auf Flügeln des Gesanges\r\n  51. Die Lotosblume ängstigt\r\n  52. Ein Fichtenbaum\r\n  53. Mein Liebchen, wir saßen beisammen\r\n  54. Ein Jüngling liebt sein Mädchen\r\n  55. Dämmernd liegt der Sommerabend\r\n  56. Es fällt ein Stern herunter\r\n  57. Der Tod, das ist die kühle Nacht\r\n  58. Sag, wo ist dein schönes Liebchen\r\n  59. Frieden\r\n  60. Leise zieht durch mein Gemüt\r\n  61. Es war ein alter König\r\n  62. Es ziehen die brausenden Wellen\r\n  63. Es ragt ins Meer der Runenstein\r\n  64. In der Fremde\r\n  65. Wo?\r\n\r\nPlaten\r\n\r\n  66. Das Grab im Busento\r\n  67. Im Wasser wogt die Lilie\r\n  68. Wie rafft' ich mich auf in der Nacht\r\n  69. Ich möchte, wann ich sterbe\r\n\r\nLenau\r\n\r\n  70. Bitte\r\n  71. Schilflied\r\n  72. Der Eichwald\r\n  73. Der Postillion\r\n  74. Die Drei\r\n  75. Der offene Schrank\r\n  76. Auf eine holländische Landschaft\r\n  77. Stimme des Regens\r\n  78. Herbst\r\n\r\nMörike\r\n\r\n  79. Um Mitternacht\r\n  80. Septembermorgen\r\n  81. Er ist's\r\n  82. In der Frühe\r\n  83. Der Feuerreiter\r\n  84. Das verlassene Mägdlein\r\n  85. Lebewohl\r\n  86. Schön-Rohtraut\r\n  87. Auf eine Lampe\r\n  88. Gebet\r\n  89. Denk' es, o Seele\r\n\r\nHebbel\r\n\r\n  90. Nachtlied\r\n  91. Das Kind\r\n  92. Nachtgefühl\r\n  93. Gebet\r\n  94. Abendgefühl\r\n  95. Ich und du\r\n  96. Sommerbild\r\n  97. Herbstbild\r\n  98. Der letzte Baum\r\n\r\nKeller\r\n\r\n  99. An das Vaterland\r\n 100. Winternacht\r\n 101. Abendlied\r\n\r\nStorm\r\n\r\n 102. Oktoberlied\r\n 103. Weihnachtslied\r\n 104. Sommermittag\r\n 105. Die Stadt\r\n 106. Über die Heide\r\n 107. Lucie\r\n 108. Eine Frühlingsnacht\r\n 109. April\r\n 110. Mai\r\n 111. Elisabeth\r\n 112. Frauenhand\r\n 113. Schließe mir die Augen beide\r\n\r\nMeyer\r\n\r\n 114. Liederseelen\r\n 115. Nachtgeräusche\r\n 116. Das tote Kind\r\n 117. Im Spätboot\r\n 118. Vor der Ernte\r\n 119. Der römische Brunnen\r\n 120. Neujahrsglocken\r\n 121. Säerspruch\r\n 122. Schnitterlied\r\n 123. Nach einem Niederländer\r\n 124. Eingelegte Ruder\r\n 125. Ewig jung ist nur die Sonne\r\n 126. Requiem\r\n 127. Abendwolke\r\n 128. Das Glöcklein\r\n 129. Die Bank des Alten\r\n\r\nLiliencron\r\n\r\n 130. Die Musik kommt\r\n 131. Tod in Ähren\r\n 132. In Erinnerung\r\n 133. Wer weiß wo\r\n 134. Sommernacht\r\n 135. Meiner Mutter\r\n 136. Wiegenlied\r\n 137. Viererzug\r\n 138. Schöne Junitage	2005-07-01	56	\N
ebooks/8566	The Origin and Permanent Value of the Old Testament	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8567	The Iroquois Book of Rites	\N	\N	en	\N	2005-07-01	46	\N
ebooks/8568	Des Meeres und der Liebe Wellen: Trauerspiel in fünf Aufzügen	\N	\N	de	\N	2005-07-01	9	\N
ebooks/8569	The Far Horizon	\N	\N	en	\N	2005-07-01	48	\N
ebooks/857	Evergreens	\N	\N	en	\N	1997-03-01	21	\N
ebooks/8570	The Philistines	\N	\N	en	\N	2005-07-01	6	\N
ebooks/8571	Wolfert's Roost, and Miscellanies	\N	\N	en	Chronicle of Wolfert's Roost -- Sleepy Hollow -- Birds of spring -- Recollections of the Alhambra -- Abencerrage -- Enchanted island -- Adelantado of the Seven Cities -- National nomenclature -- Desultory thoughts on criticism -- Spanish romance -- Legend of Don Munio Sancho de Hinojosa -- Communipaw -- Conspiracy of the cocked hats -- Legend of Communipaw -- The Bermudas -- Pelayo and the merchant's daughter -- Knight of Malta -- Legend of the engulphed convent.	2005-07-01	22	\N
ebooks/8572	Cord and Creese	\N	\N	en	\N	2005-07-01	22	\N
ebooks/8573	Pausanias, the Spartan; The Haunted and the Haunters\r\nAn Unfinished Historical Romance	\N	\N	en	Pausanias, the Spartan -- The haunted and the haunters; or, the house and the brain.	2005-07-01	24	\N
ebooks/8574	Racketty-Packetty House, as Told by Queen Crosspatch	\N	\N	en	\N	2004-08-11	52	\N
ebooks/8575	The Happy Days of the Empress Marie Louise	Les beaux jours de l'impératrice Marie-Louise. English	\N	en	\N	2005-07-01	12	\N
ebooks/8576	By Sheer Pluck: A Tale of the Ashanti War	\N	\N	en	\N	2005-07-01	49	\N
ebooks/8577	Charles O'Malley, The Irish Dragoon, Volume 1	\N	\N	en	\N	2007-02-02	82	\N
ebooks/8578	The Grand Inquisitor	\N	\N	en	\N	2005-07-01	1525	\N
ebooks/8579	Daughters of the Cross: or Woman's Mission	\N	\N	en	Harriet Newell -- Ann H. Judson -- Elizabeth Hervey -- Harriet B. Stewart -- Sarah L. Smith -- Eleanor Macomber -- Sarah D. Comstock -- Henrietta Shuck -- Sarah B. Judson -- Mary E. Van Lennep.	2005-07-01	12	\N
ebooks/858	Stage-Land	\N	\N	en	The hero -- The villain -- The heroine -- The comic man -- The lawyer -- The adventuress -- The servant-girl -- The child -- The comic lovers -- The peasants -- The good old man -- The Irishman -- The detective -- The sailor.	1997-03-01	40	\N
ebooks/8580	Reminiscences of Samuel Taylor Coleridge and Robert Southey	\N	\N	en	\N	2005-07-01	7	\N
ebooks/8581	The Art of Money Getting; Or, Golden Rules for Making Money	\N	\N	en	\N	2005-07-01	973	\N
ebooks/8582	Roughing It, Part 1.	\N	\N	en	\N	2004-07-02	97	\N
ebooks/8583	Roughing It, Part 2.	\N	\N	en	\N	2004-07-02	8	\N
ebooks/8584	Roughing It, Part 3.	\N	\N	en	\N	2004-07-02	49	\N
ebooks/8585	Roughing It, Part 4.	\N	\N	en	\N	2004-07-02	11	\N
ebooks/8586	Roughing It, Part 5.	\N	\N	en	\N	2004-07-02	14	\N
ebooks/8587	Roughing It, Part 6.	\N	\N	en	\N	2004-07-02	13	\N
ebooks/8588	Roughing It, Part 7.	\N	\N	en	\N	2004-07-02	19	\N
ebooks/8589	Roughing It, Part 8.	\N	\N	en	\N	2004-07-03	26	\N
ebooks/859	Polly of the Circus	\N	\N	en	\N	1997-03-01	28	\N
ebooks/8590	Auld Licht Idyls	\N	\N	en	\N	2005-07-01	16	\N
ebooks/8591	French Lyrics	\N	\N	fr	\N	2005-07-01	32	\N
ebooks/8592	Poetical Works	\N	\N	en	\N	2005-07-01	14	\N
ebooks/8593	Normandy, Illustrated, Part 1	\N	\N	en	\N	2004-08-12	6	\N
ebooks/8594	Normandy, Illustrated, Part 2	\N	\N	en	\N	2004-08-12	9	\N
ebooks/8595	Normandy, Illustrated, Part 3	\N	\N	en	\N	2004-08-12	6	\N
ebooks/8596	The Wheel O' Fortune	\N	\N	en	\N	2005-07-01	19	\N
ebooks/8597	A Sportsman's Sketches\nWorks of Ivan Turgenev, Volume I	\N	\N	en	Hor and Kalinitch -- Yermolaï and the miller's wife -- Raspberry Spring -- The district doctor -- My neighbor Radilov -- The peasant proprietor Ovsyanikov -- Lgov -- Byezhin prairie -- Kassyan of Fair Springs -- The agent -- The counting-house -- Biryuk -- Two country gentlemen -- Lebedyan.	2005-07-01	200	\N
ebooks/8598	Introduction to the Dramas of Balzac	\N	\N	en	\N	2006-02-03	5	\N
ebooks/8599	Fairy Tales from the Arabian Nights	\N	\N	en	The King of Persia and the Princess of the Sea -- Prince Beder and the Princess Giauhara -- The three princes and Princess Nouronnihar -- Prince Ahmed and the fairy -- Prince Camaralzaman and the Princess of China -- The loss of the talisman -- The story of Zobeide -- The story of the king's son -- The first voyage of Sinbad the sailor -- The second voyage of Sinbad the sailor -- The third voyage of Sinbad the sailor -- The fourth voyage of Sinbad the sailor -- The fifth voyage of Sinbad the sailor -- The sixth voyage of Sinbad the sailor -- The seventh voyage of Sinbad the sailor.	2005-07-01	201	\N
ebooks/86	A Connecticut Yankee in King Arthur's Court	\N	\N	en	\N	2004-07-07	2266	\N
ebooks/860	Baby Mine	\N	\N	en	\N	1997-03-01	69	\N
ebooks/8600	L'Assommoir	\N	\N	en	\N	2006-04-27	319	\N
ebooks/8601	The Early Poems of Alfred Lord Tennyson	\N	\N	en	\N	2005-08-01	622	\N
ebooks/8602	The Uninhabited House	\N	\N	en	\N	2005-08-01	40	\N
ebooks/8603	Notes and Queries, Number 01, November 3, 1849	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8604	The House of Atreus; Being the Agamemnon, the Libation bearers, and the Furies	\N	\N	en	\N	2005-08-01	142	\N
ebooks/8605	Unitarianism in America: A History of its Origin and Development	\N	\N	en	\N	2005-08-01	126	\N
ebooks/8606	The Blue Bird: A Fairy Play in Six Acts	L'oiseau bleu. English	\N	en	\N	2005-08-01	371	\N
ebooks/8607	In the Forest; Or, Pictures of Life and Scenery in the Woods of Canada: A Tale	\N	\N	en	\N	2005-08-01	27	\N
ebooks/8608	Great Expectations	\N	\N	en	\N	2005-08-01	57	\N
ebooks/8609	A Midsummer Night's Dream	\N	\N	en	\N	2005-08-01	20	\N
ebooks/861	The Dominion of the Air: The Story of Aerial Navigation	\N	\N	en	\N	1997-03-01	50	\N
ebooks/8610	Howard Pyle's Book of Pirates\r\nFiction, Fact & Fancy Concerning the Buccaneers & Marooners of the Spanish Main	\N	\N	en	\N	2005-08-01	7	\N
ebooks/8611	The Prince and the Pauper	\N	\N	en	\N	2005-08-01	5	\N
ebooks/8612	Through Space to Mars; Or, the Longest Journey on Record	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8613	The Poison Belt	\N	\N	en	\N	2005-08-01	6	\N
ebooks/8614	The Lost World	\N	\N	en	\N	2005-08-01	22	\N
ebooks/8615	A Study in Scarlet	\N	\N	en	\N	2005-08-01	33	\N
ebooks/8616	The Stark Munro Letters\r\nBeing series of twelve letters written by J. Stark Munro, M.B., to his friend and former fellow-student, Herbert Swanborough, of Lowell, Massachusetts, during the years 1881-1884	\N	\N	en	\N	2005-08-01	4	\N
ebooks/8617	The Captain of the Polestar, and Other Tales	\N	\N	en	\N	2005-08-01	8	\N
ebooks/8618	The Parasite	\N	\N	en	\N	2005-08-01	12	\N
ebooks/8619	Round the Red Lamp	\N	\N	en	\N	2005-08-01	7	\N
ebooks/862	Philosophy 4: A Story of Harvard University	\N	\N	en	\N	1997-03-01	22	\N
ebooks/8620	The Vital Message	\N	\N	en	\N	2005-08-01	4	\N
ebooks/8621	Tales of Terror and Mystery	\N	\N	en	\N	2005-08-01	7	\N
ebooks/8622	The New Revelation	\N	\N	en	\N	2005-08-01	3	\N
ebooks/8623	The Adventures of Gerard	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8667	Cetywayo and his White Neighbours\nRemarks on Recent Events in Zululand, Natal, and the Transvaal	\N	\N	en	\N	2006-04-27	47	\N
ebooks/8624	The Adventures of Sherlock Holmes	\N	\N	en	A scandal in Bohemia -- The Red-headed League -- A case of identity -- The Boscombe Valley mystery -- The five orange pips -- The man with the twisted lip -- The adventure of the blue carbuncle -- The adventure of the speckled band -- The adventure of the engineer's thumb -- The adventure of the noble bachelor -- The adventure of the beryl coronet -- The adventure of the Copper Beeches.	2005-08-01	41	\N
ebooks/8625	The Sign of the Four	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8626	The Adventure of Wisteria Lodge	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8627	The Adventure of the Cardboard Box	\N	\N	en	\N	2005-08-01	16	\N
ebooks/8628	The Adventure of the Red Circle	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8629	Sir Nigel	\N	\N	en	\N	2005-08-01	5	\N
ebooks/863	The Mysterious Affair at Styles	\N	\N	en	\N	1997-03-01	6782	\N
ebooks/8630	The Adventure of the Bruce-Partington Plans	\N	\N	en	\N	2005-08-01	25	\N
ebooks/8631	The Adventure of the Dying Detective	\N	\N	en	\N	2005-08-01	12	\N
ebooks/8632	The Disappearance of Lady Frances Carfax	\N	\N	en	\N	2005-08-01	12	\N
ebooks/8633	The Adventure of the Devil's Foot	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8634	His Last Bow	\N	\N	en	\N	2005-08-01	4	\N
ebooks/8635	The Hound of the Baskervilles	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8636	Songs of Action	\N	\N	en	\N	2005-08-01	1	\N
ebooks/8637	Through the Magic Door	\N	\N	en	\N	2005-08-01	7	\N
ebooks/8638	Jack in the Forecastle; or, Incidents in the Early Life of Hawser Martingale	\N	\N	en	\N	2005-08-01	37	\N
ebooks/8639	Poems, 1799	\N	\N	en	\N	2005-08-01	21	\N
ebooks/864	The Master of Ballantrae: A Winter's Tale	\N	\N	en	\N	1997-03-01	139	\N
ebooks/8640	The Mirror of Literature, Amusement, and Instruction. Volume 12, No. 321, July 5, 1828	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8641	Sketches from Concord and Appledore\r\nConcord thirty years ago; Nathaniel Hawthorne; Louisa M. Alcott; Ralph Waldo Emerson; Matthew Arnold; David A. Wasson; Wendell Phillips; Appledore and its visitors; John Greenleaf Whittier	\N	\N	en	Concord thirty-odd years ago -- Hawthorne -- Louisa M. Alcott -- Emerson himself -- Matthew Arnold's lecture -- David A. Wasson -- Wendell Phillips -- Appledore and the Laightons -- Whittier.	2005-08-01	12	\N
ebooks/8642	Woman in the Nineteenth Century\r\nand Kindred Papers Relating to the Sphere, Condition and Duties, of Woman.	Woman in the 19th Century	\N	en	\N	2005-08-01	438	\N
ebooks/8643	Punch, or the London Charivari, Volume 153, July 4, 1917	\N	\N	en	\N	2005-08-01	5	\N
ebooks/8644	The Story of Ab: A Tale of the Time of the Cave Man	\N	\N	en	\N	2005-08-01	26	\N
ebooks/8645	Prue and I	\N	\N	en	Dinner-time -- My chateaux -- Sea from shore -- Titbottom's spectacles -- A cruise in the Flying Dutchman -- Family portraits -- Our cousin the curate.	2005-08-01	9	\N
ebooks/8646	An Essay on the History of Civil Society, Eighth Edition	\N	\N	en	\N	2005-08-01	27	\N
ebooks/8647	Afloat and Ashore: A Sea Tale	\N	\N	en	\N	2005-08-01	50	\N
ebooks/8648	War Poetry of the South	\N	\N	en	\N	2005-08-01	88	\N
ebooks/8649	Indian Tales	\N	\N	en	"The finest story in the world" -- With the main guard -- Wee Willie Winkie -- The rout of the White Hussars -- At twenty-two -- The courting of Dinah Shadd -- The story of Muhammad Din -- In flood time -- My own true ghost story -- The big drunk draf' -- By word of mouth -- The drums of the fore and aft -- The sending of Dana Da -- On the city wall -- The Broken-Link Handicap -- On Greenhow Hill -- To be filed for reference -- The man who would be King -- The Gate of the Hundred Sorrows -- The incarnation of Krishna Mulvaney -- His Majesty the King -- The strange ride of Morrowbie Jukes -- In the house of Suddhoo -- Black Jack -- The taking of Lungtungpen -- The phantom rickshaw -- On the strength of a likeness -- Private Learoyd's story -- Wressley of the foreign office -- The solid Muldoon -- The Three Musketeers -- Beyond the pale -- The God from the machine -- The daughter of the regiment -- The madness of Private Ortheris -- L'envoi.	2005-08-01	291	\N
ebooks/865	Passing of the Third Floor Back	\N	\N	en	\N	1997-04-01	67	\N
ebooks/8650	Monsieur Lecoq — Volume 1\r\nL'enquête	\N	\N	fr	\N	2008-07-04	55	\N
ebooks/8651	With Moore at Corunna	\N	\N	en	\N	2005-08-01	45	\N
ebooks/8652	Crowded Out! and Other Sketches	\N	\N	en	The story of Monsieur, Madame, and the pea-green parrot -- The Bishop Of Saskabasquia -- "As it was in the beginning" -- A Christmas sketch -- The idyl of the island -- The story of Delle Josephine Boulanger -- The story of Etienne Chezy D'Alencourt -- "Descendez a l'ombre, ma jolie blonde" -- The prisoner Dubois -- How the Mr. Foxleys came, stayed, and never went away -- The gilded hammock.	2005-08-01	10	\N
ebooks/8653	East O' the Sun and West O' the Moon	\N	\N	en	East o' the Sun and West o' the Moon -- The three Billy Goats Gruff -- Taper Tom -- Why the Bear is stumpy-tailed -- Reynard and the cock -- Bruin and Reynard partners -- Boots and his brothers -- The lad who went to the North Wind -- The giant who had no heart in his body -- The sheep and the pig who set up housekeeping -- The parson and the clerk -- Father Bruin -- The pancake -- Why the sea is salt -- The squire's bride -- Peik -- The princess who could not be silenced -- The twelve wild ducks -- Gudbrand-on-the-Hillside -- The princess on the glass hill -- The husband who was to mind the house -- Little Freddy with his fiddle.	2005-08-01	59	\N
ebooks/8654	The Fallen Star, or, the History of a False Religion by E.L. Bulwer; And, A Dissertation on the Origin of Evil by Lord Brougham	\N	\N	en	\N	2005-08-01	30	\N
ebooks/8655	The Book of the Thousand Nights and One Night, Volume I	\N	\N	en	\N	2005-08-01	162	\N
ebooks/8656	The Book of the Thousand Nights and One Night, Volume II	\N	\N	en	\N	2005-08-01	80	\N
ebooks/8657	The Book of the Thousand Nights and One Night, Volume III	\N	\N	en	\N	2005-08-01	56	\N
ebooks/8658	The Book of the Thousand Nights and One Night, Volume IV	\N	\N	en	\N	2005-08-01	54	\N
ebooks/8659	Sabbath in Puritan New England	\N	\N	en	\N	2005-08-01	78	\N
ebooks/866	The Cost of Kindness	\N	\N	en	\N	1997-04-01	39	\N
ebooks/8660	Woman and the New Race	\N	\N	en	\N	2005-08-01	112	\N
ebooks/8661	An Algonquin Maiden: A Romance of the Early Days of Upper Canada	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8662	The Camp Fire Girls at Sunrise Hill	\N	\N	en	\N	2005-08-01	15	\N
ebooks/8663	Tales of Two Countries	\N	\N	en	Pharaoh -- The parsonage -- The peat moor -- "Hope's clad in April green" -- At the fair -- Two friends -- A good conscience -- Romance and reality -- Withered leaves -- The battle of Waterloo.	2005-08-01	25	\N
ebooks/8664	The Glory of the Conquered: The Story of a Great Love	\N	\N	en	\N	2005-08-01	16	\N
ebooks/8665	A Strange Discovery	\N	\N	en	\N	2005-08-01	16	\N
ebooks/8666	Security in Your Old Age\r\nTo Employees of Industrial and Business Establishments, Factories, Shops, Mines, Mills, Stores, Offices and Other Places of Business	\N	\N	en	\N	2005-08-01	7	\N
ebooks/8889	Aquis Submersus	\N	\N	de	\N	2005-09-01	28	\N
ebooks/8668	Revenge!	\N	\N	en	An Alpine divorce -- Which was the murderer? -- A dynamite explosion -- An electrical slip -- The vengeance of the dead -- Over the Stelvio Pass -- The hour and the man -- "And the rigour of the game" -- The Bromley Gibberts story -- Not according to the code -- A modern Samson -- A deal on 'change -- Transformation -- The shadow of the greenback -- The understudy -- "Out of Thun" -- A dramatic point -- Two Florentine balconies -- The exposure of Lord Stansford -- Purification.	2004-11-20	36	\N
ebooks/8669	Hanna	\N	\N	fi	\N	2005-08-01	25	\N
ebooks/867	Mrs. Korner Sins Her Mercies	\N	\N	en	\N	1997-04-01	21	\N
ebooks/8670	In the Heart of the Rockies: A Story of Adventure in Colorado	\N	\N	en	\N	2005-08-01	46	\N
ebooks/8671	The Pagans	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8672	Poems Chiefly from Manuscript	\N	\N	en	\N	2005-08-01	91	\N
ebooks/8673	A Columbus of Space	\N	\N	en	\N	2005-08-01	16	\N
ebooks/8674	Charles O'Malley, The Irish Dragoon, Volume 2	\N	\N	en	\N	2007-02-02	111	\N
ebooks/8675	Welsh Fairy-Tales and Other Stories	\N	\N	en	The fairies of caragonan -- The craig-y-don blacksmith -- Old Gwilym -- The baby-farmer -- The old man and the fairies -- Tommy Pritchard -- Kaddy's luck -- The story of Gelert -- Origin of the Welsh -- The crows -- Roberts and the fairies -- The fairy of the dell -- Ellen's luck -- The fairies' mint -- The Pellings -- The long-lived ancestors -- The giantess's apron-full -- A fable -- The story of the pig-trough -- Billy Duffy and the devil -- John O' Groats -- Eva's luck -- The fishermen of Shetland -- The pastor's nurse.	2005-08-01	111	\N
ebooks/8676	The Heavenly Twins	\N	\N	en	\N	2005-08-01	56	\N
ebooks/8677	Behind a Mask; or, a Woman's Power	\N	\N	en	\N	2005-08-01	435	\N
ebooks/8678	The English Governess at the Siamese Court\nBeing Recollections of Six Years in the Royal Palace at Bangkok	\N	\N	en	\N	2005-08-01	55	\N
ebooks/8679	By England's Aid; Or, the Freeing of the Netherlands, 1585-1604	\N	\N	en	\N	2005-08-01	23	\N
ebooks/868	The Philosopher's Joke	\N	\N	en	\N	1997-04-01	43	\N
ebooks/8680	The Story of Kennett	\N	\N	en	\N	2005-08-01	24	\N
ebooks/8681	The Face and the Mask	\N	\N	en	The woman of stone -- The chemistry of anarchy -- The fear of it -- The metamorphoses of Johnson -- The reclamation of Joe Hollends -- The type-written letter -- The doom of London -- The predicament of De Plonville -- A new explosive -- The great Pegram mystery -- Death cometh soon or late -- High stakes -- "Where ignorance is bliss" -- The departure of Cub McLean -- Old number eighty-six -- Playing with marked cards -- The bruiser's courtship --  The raid on Mellish -- Striking back -- Crandall's choice -- The failure of Bradley -- Ringamy's convert -- A slippery customer -- The sixth bench.	2004-11-14	65	\N
ebooks/8682	The Naturalist on the Thames	\N	\N	en	\N	2005-08-01	48	\N
ebooks/8683	The Columbiad: A Poem	\N	\N	en	\N	2005-08-01	66	\N
ebooks/8684	The Conquest of America: A Romance of Disaster and Victory, U.S.A., 1921 A.D.	\N	\N	en	\N	2005-08-01	23	\N
ebooks/8685	Memoirs of Henry Hunt, Esq. — Volume 1	\N	\N	en	\N	2005-08-01	11	\N
ebooks/8686	The Delicious Vice	\N	\N	en	\N	2005-08-01	15	\N
ebooks/8687	Scientific American Supplement, No. 362, December 9, 1882	\N	\N	en	\N	2005-08-01	32	\N
ebooks/8688	The Eleven Comedies, Volume 1	\N	\N	en	The knights -- The Acharnians -- Peace -- Lysistrata -- The clouds.	2005-08-01	155	\N
ebooks/8689	The Eleven Comedies, Volume 2	\N	\N	en	The wasps -- The birds -- The frogs -- The Thesmophoriazusae -- The Ecclesiazusae -- Plutus.	2005-08-01	85	\N
ebooks/869	The Soul of Nicholas Snyders; Or, The Miser of Zandam	\N	\N	en	\N	1997-04-01	23	\N
ebooks/8690	American Institutions and Their Influence	\N	\N	en	\N	2005-08-01	93	\N
ebooks/8691	The American Judiciary	\N	\N	en	\N	2005-08-01	18	\N
ebooks/8692	Le Capitaine Aréna — Tome 2	\N	\N	fr	\N	2005-08-01	25	\N
ebooks/8693	Le Capitaine Aréna — Tome 1	\N	\N	fr	\N	2005-08-01	29	\N
ebooks/8694	The Abbot's Ghost, or Maurice Treherne's Temptation: A Christmas Story	\N	\N	en	\N	2005-08-01	72	\N
ebooks/8695	The Poetical Works of Beattie, Blair, and Falconer\r\nWith Lives, Critical Dissertations, and Explanatory Notes	\N	\N	en	\N	2005-08-01	39	\N
ebooks/8696	The Jew and Other Stories	\N	\N	en	The Jew -- An unhappy girl -- The duellist -- Three portraits -- Enough.	2005-08-01	47	\N
ebooks/8697	Guns and Snowshoes; Or, the Winter Outing of the Young Hunters	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8698	O Livro de Cesario Verde	O Livro de Cesário Verde	\N	pt	\N	2005-08-01	27	\N
ebooks/8699	Woman and Her Saviour in Persia\r\nBy a Returned Missionary	\N	\N	en	\N	2005-08-01	11	\N
ebooks/87	The 1993 CIA World Factbook	\N	\N	en	\N	1993-10-01	39	\N
ebooks/870	The Love of Ulrich Nebendahl	\N	\N	en	\N	1997-04-01	24	\N
ebooks/8700	The Evolution of Man	\N	\N	en	\N	2005-08-01	164	\N
ebooks/8701	The Doré Bible Gallery, Volume 1	The Doré Gallery of Bible Illustrations, Volume 1	\N	en	\N	2004-07-28	23	\N
ebooks/8702	The Doré Bible Gallery, Volume 2	The Doré Gallery of Bible Illustrations, Volume 2	\N	en	\N	2004-07-28	16	\N
ebooks/8703	The Doré Bible Gallery, Volume 3	The Doré Gallery of Bible Illustrations, Volume 3	\N	en	\N	2004-07-28	14	\N
ebooks/8704	The Doré Bible Gallery, Volume 4	The Doré Gallery of Bible Illustrations, Volume 4	\N	en	\N	2004-07-28	9	\N
ebooks/8705	The Doré Bible Gallery, Volume 5	The Doré Gallery of Bible Illustrations, Volume 5	\N	en	\N	2004-07-28	7	\N
ebooks/8706	The Doré Bible Gallery, Volume 6	The Doré Gallery of Bible Illustrations, Volume 6	\N	en	\N	2004-07-28	10	\N
ebooks/8707	The Doré Bible Gallery, Volume 7	The Doré Gallery of Bible Illustrations, Volume 7	\N	en	\N	2004-07-28	13	\N
ebooks/8708	The Doré Bible Gallery, Volume 8	The Doré Gallery of Bible Illustrations, Volume 8	\N	en	\N	2004-07-28	10	\N
ebooks/8709	The Doré Bible Gallery, Volume 9	The Doré Gallery of Bible Illustrations, Volume 9	\N	en	\N	2004-07-28	14	\N
ebooks/871	The Golden Sayings of Epictetus, with the Hymn of Cleanthes	\N	\N	en	\N	2006-02-05	400	\N
ebooks/8710	The Doré Bible Gallery, Complete\r\nContaining One Hundred Superb Illustrations, and a Page of Explanatory Letter-press Facing Each	The Doré Gallery of Bible Illustrations, Complete	\N	en	\N	2004-07-29	1111	\N
ebooks/8711	The Living Link: A Novel	\N	\N	en	\N	2005-08-01	14	\N
ebooks/8712	La Conquête de Plassans	\N	\N	fr	\N	2005-08-01	21	\N
ebooks/8713	A Man of Means	\N	\N	en	The episode of the landlady's daughter -- The episode of the financial Napoleon -- The episode of the theatrical venture -- The episode of the live weekly -- The diverting episode of the exiled monarch -- The episode of the hired past.	2005-08-01	153	\N
ebooks/8714	Four Plays of Aeschylus	\N	\N	en	The suppliant maidens\r\nThe Persians\r\nThe seven against Thebes\r\nThe Prometheus bound.	2005-08-01	262	\N
ebooks/8715	Gallantry: Dizain des Fetes Galantes	\N	\N	en	The epistle dedicatory -- The prologue -- Simon's hour -- Love at Martinmas -- The casual honeymoon -- The rhyme to porringer -- Actors all -- April's message -- In the second April -- Heart of gold -- The scapegoats -- The ducal audience -- Love's alumni -- The epilogue.	2005-08-01	33	\N
ebooks/8716	The Strong Arm	\N	\N	en	\N	2005-08-01	19	\N
ebooks/8717	Scientific American Supplement, No. 344, August 5, 1882	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8718	Scientific American Supplement, No. 401, September 8, 1883	\N	\N	en	\N	2005-08-01	90	\N
ebooks/8719	Monsieur Lecoq — Volume2\r\nL'honneur du nom	\N	\N	fr	\N	2008-07-04	32	\N
ebooks/872	Reprinted Pieces	\N	\N	en	The long voyage -- The begging-letter writer -- A child's dream of a star -- Our English watering-place -- Our French watering-place -- Bill-sticking -- Births: Mrs. Meek, of a son -- Lying awake -- The ghost of art -- Out of town -- Out of the season -- A poor man's tale of a patent -- The noble savage -- A flight -- The detective police -- Three detective anecdotes: The pair of gloves. The artful touch. The sofa -- On duty with Inspector Field -- Down with the tide -- A walk in a workhouse -- Prince Bull: a fairy tale -- A plated article -- Our honourable friend -- Our school -- Our vestry -- Our bore -- A monument of French folly.	1997-04-01	264	\N
ebooks/8720	Tales and Novels — Volume 02\r\nPopular Tales	\N	\N	en	Lame Jervas -- The will -- The Limerick gloves -- Out of debt out of danger -- The lottery -- Rosanna -- Murad the Unlucky -- The manufacturers -- The contrast -- The grateful Negro -- To-morrow.	2005-08-01	46	\N
ebooks/8721	The Three Cities Trilogy: Rome, Volume 1	\N	\N	en	\N	2005-08-01	11	\N
ebooks/8722	The Three Cities Trilogy: Rome, Volume 2	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8723	The Three Cities Trilogy: Rome, Volume 3	\N	\N	en	\N	2005-08-01	3	\N
ebooks/8724	The Three Cities Trilogy: Rome, Volume 4	\N	\N	en	\N	2005-08-01	2	\N
ebooks/8725	The Three Cities Trilogy: Rome, Volume 5	\N	\N	en	\N	2005-08-01	5	\N
ebooks/8726	The Three Cities Trilogy: Rome, Complete	\N	\N	en	\N	2005-08-01	38	\N
ebooks/8727	The Last Galley; Impressions and Tales	\N	\N	en	The last galley -- The contest -- Through the veil -- An iconoclast -- Giant Maximin -- The coming of the Huns -- The last of the legions -- The first cargo -- The home-coming -- The red star -- The silver mirror -- The blighting of Sharkey -- The marriage of the brigadier -- The Lord of Falconbridge -- Out of the running -- "De profundis" -- The great Brown-Pericord motor -- The terror of Blue John Gap.	2005-08-01	56	\N
ebooks/8728	The Winning of Canada: a Chronicle of Wolfe	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8729	The Dancing Mouse: A Study in Animal Behavior	\N	\N	en	\N	2005-08-01	22	\N
ebooks/873	A House of Pomegranates	\N	\N	en	The young king -- The birthday of the Infanta -- The fisherman and his soul -- The Star-child.	1997-04-01	345	\N
ebooks/8730	A Little Bush Maid	\N	\N	en	\N	2005-08-01	53	\N
ebooks/8731	Five Sermons	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8732	Through the Fray: A Tale of the Luddite Riots	\N	\N	en	\N	2005-08-01	48	\N
ebooks/8733	The Hermits	\N	\N	en	\N	2005-08-01	67	\N
ebooks/8734	East of Paris: Sketches in the Gâtinais, Bourbonnais, and Champagne	\N	\N	en	\N	2005-08-01	12	\N
ebooks/8735	The Revolutions of Time	\N	\N	en	\N	2005-08-01	35	\N
ebooks/8736	Gaspar Ruiz	\N	\N	en	\N	2005-08-01	36	\N
ebooks/8737	Robert Elsmere	\N	\N	en	\N	2005-08-01	37	\N
ebooks/8738	Fasti	\N	\N	la	\N	2005-08-01	127	\N
ebooks/8739	Thermidor: d'après les sources originales et les documents authentiques	\N	\N	fr	\N	2005-08-01	20	\N
ebooks/874	A History of Aeronautics	\N	\N	en	\N	1997-04-01	43	\N
ebooks/8740	In the Arena: Stories of Political Life	\N	\N	en	Boss Gorgett -- The aliens -- The need of money -- Hector -- Mrs. Protheroe -- Great men's sons.	2005-08-01	32	\N
ebooks/8741	The Brass Bowl	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8742	Scientific American Supplement, No. 392, July 7, 1883	\N	\N	en	\N	2005-08-01	19	\N
ebooks/8743	Mary Schweidler, the amber witch\r\nThe most interesting trial for witchcraft ever known, printed from an imperfect manuscript by her father, Abraham Schweidler, the pastor of Coserow in the island of Usedom / edited by W. Meinhold ; translated from the German by Lady Duff Gordon.	Maria Schweidler die Bernsteinhexe. English	\N	en	\N	2005-08-01	60	\N
ebooks/8744	A Sportsman's Sketches, Volume 2\nWorks of Ivan Turgenev, Volume 2	\N	\N	en	Tatyana Borissovna and her nephew -- Death -- The singers -- Piotr Petrovitch Karataev -- The tryst -- The Hamlet of the Shtchigri District -- Tchertop-Hanov and Nedopyuskin. -- The end of Tchertop-Hanov -- A living relic -- The rattling of wheels -- The forest and the steppe.	2005-08-01	89	\N
ebooks/8745	Wulf the Saxon: A Story of the Norman Conquest	\N	\N	en	\N	2005-08-01	78	\N
ebooks/8746	History of Modern Mathematics\nMathematical Monographs No. 1	\N	\N	en	\N	2005-08-01	108	\N
ebooks/8747	Wordsworth	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8748	A Princess of Mars	\N	\N	en	\N	2005-08-01	22	\N
ebooks/8749	The Gods of Mars	\N	\N	en	\N	2005-08-01	11	\N
ebooks/875	The Duchess of Padua	\N	\N	en	\N	1997-04-01	124	\N
ebooks/8750	Warlord of Mars	\N	\N	en	\N	2005-08-01	8	\N
ebooks/8751	Thuvia, Maid of Mars	\N	\N	en	\N	2005-08-01	7	\N
ebooks/8752	The Return of Tarzan	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8753	The Beasts of Tarzan	\N	\N	en	\N	2005-08-01	29	\N
ebooks/8754	The Son of Tarzan	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8755	Tarzan and the Jewels of Opar	\N	\N	en	\N	2005-08-01	11	\N
ebooks/8756	The Monster Men	\N	\N	en	\N	2005-08-01	10	\N
ebooks/8757	At the Earth's Core	\N	\N	en	\N	2005-08-01	30	\N
ebooks/8758	Jungle Tales of Tarzan	\N	\N	en	\N	2005-08-01	15	\N
ebooks/8759	The Lost Continent	\N	\N	en	\N	2005-08-01	11	\N
ebooks/876	Life in the Iron-Mills; Or, The Korl Woman	\N	\N	en	\N	1997-04-01	802	\N
ebooks/8760	The Mad King	\N	\N	en	\N	2005-08-01	3	\N
ebooks/8761	The Oakdale Affair	\N	\N	en	\N	2005-08-01	20	\N
ebooks/8762	The Outlaw of Torn	\N	\N	en	\N	2005-08-01	8	\N
ebooks/8763	The Land That Time Forgot	\N	\N	en	\N	2005-08-01	19	\N
ebooks/8764	The People That Time Forgot	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8765	Pellucidar	\N	\N	en	\N	2005-08-01	13	\N
ebooks/8766	The Chessmen of Mars	\N	\N	en	\N	2005-08-01	9	\N
ebooks/8767	Tarzan the Untamed	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8768	Tarzan the Terrible	\N	\N	en	\N	2005-08-01	15	\N
ebooks/8769	The Efficiency Expert	\N	\N	en	\N	2005-08-01	10	\N
ebooks/877	Little Britain	\N	\N	en	\N	2006-02-05	20	\N
ebooks/8770	Milton	\N	\N	en	\N	2005-08-01	17	\N
ebooks/8771	Jurgen: A Comedy of Justice	\N	\N	en	\N	2005-08-01	113	\N
ebooks/8772	The Learned Women	Les femmes savantes. English	\N	en	\N	2005-08-01	58	\N
ebooks/8773	Birth Control: A Statement of Christian Doctrine against the Neo-Malthusians	\N	\N	en	\N	2005-08-01	23	\N
ebooks/8774	Poems in Two Volumes, Volume 1	\N	\N	en	\N	2005-08-01	175	\N
ebooks/8775	Poems	\N	\N	en	\N	2005-08-01	1547	\N
ebooks/8776	The Impostures of Scapin	Les fourberies de Scapin. English.	\N	en	\N	2005-08-01	122	\N
ebooks/8777	Authors and Friends	\N	\N	en	Longfellow: 1807-1882 -- Glimpses of Emerson -- Oliver Wendell Holmes: personal recollections and unpublished letters -- Days with Mrs. Stowe -- Celia Thaxter -- Whittier: notes of his life and of his friendships -- Tennyson -- Lady Tennyson.	2005-08-01	8	\N
ebooks/8778	The Water of the Wondrous Isles	\N	\N	en	\N	2005-08-01	74	\N
ebooks/8779	The Divine Comedy by Dante, Illustrated, Hell, Volume 01	\N	\N	en	\N	2004-08-06	114	\N
ebooks/878	Yankee Gypsies	\N	\N	en	\N	1997-04-01	20	\N
ebooks/8780	The Divine Comedy by Dante, Illustrated, Hell, Volume 02	\N	\N	en	\N	2004-08-07	26	\N
ebooks/8781	The Divine Comedy by Dante, Illustrated, Hell, Volume 03	\N	\N	en	\N	2004-08-07	20	\N
ebooks/8782	The Divine Comedy by Dante, Illustrated, Hell, Volume 04	\N	\N	en	\N	2004-08-07	23	\N
ebooks/8783	The Divine Comedy by Dante, Illustrated, Hell, Volume 05	\N	\N	en	\N	2004-08-07	13	\N
ebooks/8784	The Divine Comedy by Dante, Illustrated, Hell, Volume 06	\N	\N	en	\N	2004-08-07	15	\N
ebooks/8785	The Divine Comedy by Dante, Illustrated, Hell, Volume 07	\N	\N	en	\N	2004-08-07	14	\N
ebooks/8786	The Divine Comedy by Dante, Illustrated, Hell, Volume 08	\N	\N	en	\N	2004-08-07	14	\N
ebooks/8787	The Divine Comedy by Dante, Illustrated, Hell, Volume 09	\N	\N	en	\N	2004-08-07	15	\N
ebooks/8788	The Divine Comedy by Dante, Illustrated, Hell, Volume 10	\N	\N	en	\N	2004-08-07	15	\N
ebooks/8789	The vision of hell. \r\nBy Dante Alighieri.\r\nTranslated by Rev. Henry Francis Cary, M.A.\r\nand illustrated with the seventy-five designs of Gustave Doré.	The Divine Comedy by Dante, Illustrated, Hell, Complete	\N	en	\N	2004-08-07	2410	\N
ebooks/879	The Boy Captives: An Incident of the Indian War of 1695	\N	\N	en	\N	1997-04-01	22	\N
ebooks/8790	The Divine Comedy by Dante, Illustrated, Purgatory, Volume 1	\N	\N	en	\N	2004-08-03	12	\N
ebooks/8791	The Divine Comedy by Dante, Illustrated, Purgatory, Volume 2	\N	\N	en	\N	2004-08-03	9	\N
ebooks/8792	The Divine Comedy by Dante, Illustrated, Purgatory, Volume 3	\N	\N	en	\N	2004-08-04	18	\N
ebooks/8793	The Divine Comedy by Dante, Illustrated, Purgatory, Volume 4	\N	\N	en	\N	2004-08-05	12	\N
ebooks/8794	The Divine Comedy by Dante, Illustrated, Purgatory, Volume 5	\N	\N	en	\N	2004-08-05	11	\N
ebooks/8795	The Divine Comedy by Dante, Illustrated, Purgatory, Complete	\N	\N	en	\N	2004-08-05	1185	\N
ebooks/8796	The Divine Comedy by Dante, Illustrated, Paradise, Volume 1	\N	\N	en	\N	2004-08-01	12	\N
ebooks/8797	The Divine Comedy by Dante, Illustrated, Paradise, Volume 2	\N	\N	en	\N	2004-08-02	7	\N
ebooks/8798	The Divine Comedy by Dante, Illustrated, Paradise, Volume 3	\N	\N	en	\N	2004-08-02	11	\N
ebooks/8799	The Divine Comedy by Dante, Illustrated, Paradise, Complete	\N	\N	en	\N	2004-08-02	2871	\N
ebooks/88	Price/Cost Indexes from 1875 to 1989; Estimated to 2010	\N	\N	en	\N	1993-11-01	18	\N
ebooks/880	My Garden Acquaintance	\N	\N	en	\N	1997-04-01	34	\N
ebooks/8800	An Index of The Divine Comedy by Dante	\N	\N	en	\N	2005-09-01	6116	\N
ebooks/8801	Drum-Taps	\N	\N	en	\N	2005-09-01	332	\N
ebooks/8802	Elizabeth: the Disinherited Daughter\r\nBy E. Ben Ez-er	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8803	Große und kleine Welt	Grosse und kleine Welt	\N	de	Pierre Grassou -- Die Boerse -- Ehelicher Frieden -- Der Arm.	2005-09-01	39	\N
ebooks/8804	Drie Vertellingen	Trois Contes. Dutch	\N	nl	\N	2005-09-01	20	\N
ebooks/8805	From One Generation to Another	\N	\N	en	\N	2005-09-01	15	\N
ebooks/8806	The Mucker	\N	\N	en	\N	2005-09-01	5	\N
ebooks/8807	Cuba in War Time	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8808	Narrative of the Voyages Round the World, Performed by Captain James Cook\r\nWith an Account of His Life During the Previous and Intervening Periods	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8809	Aesop's Fables	\N	\N	en	\N	2005-09-01	101	\N
ebooks/881	Lemorne Versus Huell	\N	\N	en	\N	1997-04-01	21	\N
ebooks/8810	Ben-Hur: A tale of the Christ	\N	\N	en	\N	2005-09-01	12	\N
ebooks/8811	Captain Cook's Journal During His First Voyage Round the World\r\nMade in H. M. Bark "Endeavour", 1768-71	\N	\N	en	\N	2005-09-01	15	\N
ebooks/8812	The Secret Garden	\N	\N	en	\N	2005-09-01	63	\N
ebooks/8813	Complete Prose Works\nSpecimen Days and Collect, November Boughs and Goodbye My Fancy	\N	\N	en	\N	2005-09-01	477	\N
ebooks/8814	The Journal of a Mission to the Interior of Africa, in the Year 1805\r\nTogether with Other Documents, Official and Private, Relating to the Same Mission, to Which Is Prefixed an Account of the Life of Mr. Park	\N	\N	en	\N	2005-09-01	32	\N
ebooks/8815	Narrative of Captivity in Abyssinia with Some Account of the Late Emperor the Late Emperor Theodore, His Country and People	\N	\N	en	\N	2005-09-01	15	\N
ebooks/8816	Quo Vadis, a Narrative of the Time of Nero	\N	\N	en	\N	2005-09-01	16	\N
ebooks/8817	The Game	\N	\N	en	\N	2005-09-01	5	\N
ebooks/8818	The Last Days of Pompeii	\N	\N	en	\N	2005-09-01	14	\N
ebooks/8819	In Troubadour-Land: A Ramble in Provence and Languedoc	\N	\N	en	\N	2005-09-01	14	\N
ebooks/882	Sketches by Boz, Illustrative of Every-Day Life and Every-Day People	\N	\N	en	\N	1997-04-01	509	\N
ebooks/8820	A Treasury of War Poetry: British and American Poems of the World War 1914-1917	\N	\N	en	\N	2005-09-01	53	\N
ebooks/8821	To The Gold Coast for Gold: A Personal Narrative. Vol. I	\N	\N	en	\N	2005-09-01	56	\N
ebooks/8822	Les grands orateurs de la Révolution\r\nMirabeau, Vergniaud, Danton, Robespierre	\N	\N	fr	\N	2005-09-01	34	\N
ebooks/8823	Dutch Life in Town and Country	\N	\N	en	\N	2005-09-01	162	\N
ebooks/8824	Poems in Two Volumes, Volume 2	\N	\N	en	\N	2005-09-01	84	\N
ebooks/8825	The Life and Letters of Maria Edgeworth, Volume 1	\N	\N	en	\N	2005-09-01	27	\N
ebooks/8826	Tales and Novels — Volume 01\r\nMoral Tales	\N	\N	en	Forester -- The Prussian vase -- The good aunt -- Angelina -- The good French governess -- Mademoiselle Panache -- The knapsack.	2005-09-01	49	\N
ebooks/8827	Weymouth New Testament in Modern Speech, Preface and Introductions	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8828	Weymouth New Testament in Modern Speech, Matthew	\N	\N	en	\N	2005-09-01	9	\N
ebooks/8829	Weymouth New Testament in Modern Speech, Mark	\N	\N	en	\N	2005-09-01	8	\N
ebooks/883	Our Mutual Friend	\N	\N	en	\N	2006-04-27	3656	\N
ebooks/8830	Weymouth New Testament in Modern Speech, Luke	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8831	Weymouth New Testament in Modern Speech, John	\N	\N	en	\N	2005-09-01	15	\N
ebooks/8832	Weymouth New Testament in Modern Speech, Acts	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8833	Weymouth New Testament in Modern Speech, Romans	\N	\N	en	\N	2005-09-01	11	\N
ebooks/8834	Weymouth New Testament in Modern Speech, 1 Corinthians	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8835	Weymouth New Testament in Modern Speech, 2 Corinthians	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8836	Weymouth New Testament in Modern Speech, Galatians	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8837	Weymouth New Testament in Modern Speech, Ephesians	\N	\N	en	\N	2005-09-01	5	\N
ebooks/8838	Weymouth New Testament in Modern Speech, Philippians	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8839	Weymouth New Testament in Modern Speech, Colossians	\N	\N	en	\N	2005-09-01	8	\N
ebooks/884	Memoirs of Extraordinary Popular Delusions — Volume 3	\N	\N	en	\N	1997-04-01	71	\N
ebooks/8840	Weymouth New Testament in Modern Speech, 1 Thessalonians	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8841	Weymouth New Testament in Modern Speech, 2 Thessalonians	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8842	Weymouth New Testament in Modern Speech, 1 Timothy	\N	\N	en	\N	2005-09-01	2	\N
ebooks/8843	Weymouth New Testament in Modern Speech, 2 Timothy	\N	\N	en	\N	2005-09-01	2	\N
ebooks/8844	Weymouth New Testament in Modern Speech, Titus	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8845	Weymouth New Testament in Modern Speech, Philemon	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8846	Weymouth New Testament in Modern Speech, Hebrews	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8847	Weymouth New Testament in Modern Speech, James	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8848	Weymouth New Testament in Modern Speech, 1 Peter	\N	\N	en	\N	2005-09-01	7	\N
ebooks/8849	Weymouth New Testament in Modern Speech, 2 Peter	\N	\N	en	\N	2005-09-01	6	\N
ebooks/885	An Ideal Husband	\N	\N	en	\N	1997-04-01	2243	\N
ebooks/8850	Weymouth New Testament in Modern Speech, 1 John	\N	\N	en	\N	2005-09-01	5	\N
ebooks/8851	Weymouth New Testament in Modern Speech, 2 John	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8852	Weymouth New Testament in Modern Speech, 3 John	\N	\N	en	\N	2005-09-01	2	\N
ebooks/8853	Weymouth New Testament in Modern Speech, Jude	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8854	Weymouth New Testament in Modern Speech, Revelation	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8855	Astral Worship	\N	\N	en	\N	2005-09-01	114	\N
ebooks/8856	The Secrets of the Great City\r\nA Work Descriptive of the Virtues and the Vices, the Mysteries, Miseries and Crimes of New York City	\N	\N	en	\N	2005-09-01	16	\N
ebooks/8857	The Life, Studies, and Works of Benjamin West, Esq.\nComposed from Materials Furnished by Himself	\N	\N	en	\N	2005-09-01	12	\N
ebooks/8858	Earthwork out of Tuscany: Being Impressions and Translations of Maurice Hewlett	\N	\N	en	\N	2005-09-01	10	\N
ebooks/8859	True to the Old Flag: A Tale of the American War of Independence	\N	\N	en	\N	2005-09-01	89	\N
ebooks/886	Letters from the Cape	\N	\N	en	\N	1997-04-01	36	\N
ebooks/8860	Palestine, or, the Holy Land: From the Earliest Period to the Present Time	\N	\N	en	\N	2005-09-01	11	\N
ebooks/8861	The Works of Lord Byron, Vol. 1. Poetry	\N	\N	en	\N	2005-09-01	297	\N
ebooks/8862	Scientific American Supplement, No. 384, May 12, 1883	\N	\N	en	\N	2005-09-01	74	\N
ebooks/8863	Le Speronare	\N	\N	fr	\N	2005-09-01	22	\N
ebooks/8864	Mémoires secrets de Fournier l'Américain	\N	\N	fr	\N	2005-09-01	8	\N
ebooks/8865	Miss Theodosia's Heartstrings	\N	\N	en	\N	2005-09-01	13	\N
ebooks/8866	Wild Flowers Worth Knowing	\N	\N	en	\N	2005-09-01	253	\N
ebooks/8867	The Magnificent Ambersons	\N	\N	en	\N	2005-09-01	252	\N
ebooks/8868	Botchan (Master Darling)	\N	\N	en	\N	2005-09-01	329	\N
ebooks/8869	Tales from Bohemia	\N	\N	en	The only girl he ever loved -- A bit of melody -- On the bridge -- The triumph of Mogley -- Out of his past -- The new side partner -- The needy outsider -- Time and the tombstone -- He believed them -- A vagrant -- Under an awning -- Shandy's revenge -- The whistle -- Whiskers -- The bad break of Tobit McStenger -- The scars -- "La Gitana" -- Transition -- A man who was no good -- Mr. Thornberry's Eldorado -- At the stage door -- "Poor Yorick" -- Coincidence -- Newgag the comedian -- An operatic evening.	2005-09-01	29	\N
ebooks/887	Intentions	\N	\N	en	The decay of lying -- Pen, pencil, and poison -- The critic as artist: with some remarks upon the importance of doing nothing -- The critic as artist: with some remarks upon the importance of discussing everything -- The truth of masks.	1997-04-01	393	\N
ebooks/8870	La Mejor Cocinera, Recetas de Cocina	\N	\N	es	\N	2005-09-01	80	\N
ebooks/8871	A Desperate Character and Other Stories	\N	\N	en	A desperate character -- A strange story -- Punin and Baburin -- Old portraits -- The brigadier -- Pyetushkov.	2005-09-01	60	\N
ebooks/8872	Report on the Condition of the South	\N	\N	en	\N	2005-09-01	21	\N
ebooks/8873	The Isle of Unrest	\N	\N	en	\N	2005-09-01	21	\N
ebooks/8874	Queechy	\N	\N	en	\N	2005-09-01	29	\N
ebooks/8875	The Road to Damascus, a Trilogy	Till Damaskus. English	\N	en	\N	2005-09-01	117	\N
ebooks/8876	Ma captivité en Abyssinie ...sous l'empereur Théodoros	Ma captivite en Abyssinie ...sous l'empereur Theodoros	\N	fr	\N	2005-09-01	17	\N
ebooks/8877	Geoffrey Strong	\N	\N	en	\N	2005-09-01	10	\N
ebooks/8878	The Mischief-Maker	\N	\N	en	\N	2005-09-01	9	\N
ebooks/8879	There & Back	There and Back	\N	en	\N	2005-09-01	85	\N
ebooks/888	The Lazy Tour of Two Idle Apprentices	\N	\N	en	\N	1997-04-01	119	\N
ebooks/8880	Satanstoe; Or, the Littlepage Manuscripts. A Tale of the Colony	\N	\N	en	\N	2005-09-01	21	\N
ebooks/8881	A Fleece of Gold; Five Lessons from the Fable of Jason and the Golden Fleece	\N	\N	en	\N	2005-09-01	13	\N
ebooks/8882	Kokoro: Hints and Echoes of Japanese Inner Life	\N	\N	en	At a railway station -- The genius of Japanese civilization -- A street singer -- From a traveling diary -- The nun of the temple of Amida -- After the war -- Haru -- A glimpse of tendencies -- By force of Karma -- A conservative -- In the twilight of the gods -- The idea of pre-existence -- In cholera-time -- Some thoughts about ancestor-worship -- Kimiko -- Appendix: Three popular ballads.	2005-09-01	70	\N
ebooks/8883	A Love Story	\N	\N	en	\N	2005-09-01	112	\N
ebooks/8884	Travels in Syria and the Holy Land	\N	\N	en	\N	2005-09-01	47	\N
ebooks/8885	The Works of Aphra Behn, Volume II	\N	\N	en	Abdelazer; or, The Moor's revenge -- The young king; or, The mistake -- The city heiress; or, Sir Timothy Treat-All -- The feign'd curtezans; or, A night's intrigue.	2005-09-01	64	\N
ebooks/8886	A Rough Shaking	\N	\N	en	\N	2005-09-01	20	\N
ebooks/8887	Marjorie's New Friend	\N	\N	en	\N	2005-09-01	13	\N
ebooks/8888	The Wept of Wish-Ton-Wish	\N	\N	en	\N	2005-09-01	85	\N
ebooks/889	Two Years in the Forbidden City	\N	\N	en	\N	1997-04-01	186	\N
ebooks/8890	Mary Jane: Her Book	\N	\N	en	\N	2005-09-01	11	\N
ebooks/8891	With the Procession	\N	\N	en	\N	2005-09-01	7	\N
ebooks/8892	Adela Cathcart, Volume 1	\N	\N	en	\N	2005-09-01	24	\N
ebooks/8893	Selections from Poe	\N	\N	en	Poems: Song. Spirits of the dead. To ----. Romance. To the River. To science. To Helen. Israfel. The city in the sea. The sleeper. Lenore. The valley of unrest. The coliseum. Hymn. To one in paradise. To F----. To F----s S. O----d. To Zante. Bridal ballad. Silence. The conqueror worm. Dream-land. The raven. Eulalie. To M. L. S----. Ulalume. To ---- ----. An enigma. To Helen. A valentine. For Annie. The bells. Annabel Lee. To my mother. Eldorado. The haunted palace -- Tales: The fall of the House of Usher. William Wilson. A descent into the maelström. The masque of the red death. The gold-bug. The purloined letter.	2005-09-01	85	\N
ebooks/8894	Latin Literature	\N	\N	en	\N	2005-09-01	16	\N
ebooks/8895	Auf der Universität Lore	\N	\N	de	\N	2005-09-01	12	\N
ebooks/8896	Outlines of Universal History, Designed as a Text-book and for Private Reading	\N	\N	en	\N	2005-09-01	23	\N
ebooks/8897	Nina Balatka	\N	\N	en	\N	2005-09-01	35	\N
ebooks/8898	Cliff Castles and Cave Dwellings of Europe	\N	\N	en	\N	2005-09-01	25	\N
ebooks/8899	Three Weeks	\N	\N	en	\N	2005-09-01	51	\N
ebooks/89	North American Free Trade Agreement, 1992 Oct. 7 Tariff Phasing Descriptions	\N	\N	en	\N	1993-11-01	47	\N
ebooks/890	History of the Decline and Fall of the Roman Empire — Volume 1	\N	\N	en	\N	2008-06-07	342	\N
ebooks/8900	The London and Country Brewer	\N	\N	en	\N	2005-09-01	74	\N
ebooks/8901	The Works of Lord Byron: Letters and Journals. Vol. 1	\N	\N	en	\N	2005-09-01	245	\N
ebooks/8902	The Flight of the Shadow	\N	\N	en	\N	2005-09-01	26	\N
ebooks/8903	The Atlantic Monthly, Volume 02, No. 08, June 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8904	How to Do It	\N	\N	en	\N	2005-09-01	75	\N
ebooks/8905	Lyrical Ballads, with Other Poems, 1800, Volume 1	\N	\N	en	\N	2005-09-01	196	\N
ebooks/8906	Mary Slessor of Calabar: Pioneer Missionary	\N	\N	en	\N	2005-09-01	36	\N
ebooks/8907	Pot-Bouille	\N	\N	fr	\N	2005-09-01	35	\N
ebooks/8908	The Ignatian Epistles Entirely Spurious: A Reply to the Right Rev. Dr. Lightfoot	\N	\N	en	\N	2005-09-01	28	\N
ebooks/8909	The System of Nature, or, the Laws of the Moral and Physical World. Volume 1	\N	\N	en	\N	2005-09-01	191	\N
ebooks/891	History of the Decline and Fall of the Roman Empire — Volume 2	\N	\N	en	\N	2008-06-07	182	\N
ebooks/8910	The System of Nature, or, the Laws of the Moral and Physical World. Volume 2	\N	\N	en	\N	2005-09-01	62	\N
ebooks/8911	Explorations in Australia\r\nThe Journals of John McDouall Stuart During the Years 1858, 1859, 1860, 1861, and 1862, When He Fixed the Centre of the Continent and Successfully Crossed It from Sea to Sea	\N	\N	en	\N	2004-08-30	47	\N
ebooks/8912	Lyrical Ballads with Other Poems, 1800, Volume 2	\N	\N	en	\N	2005-09-01	71	\N
ebooks/8913	The Portent and Other Stories	\N	\N	en	The portent -- The cruel painter -- The castle -- The wow o' rivven -- The broken swords -- The gray wolf -- Uncle Cornelius his story.	2005-09-01	44	\N
ebooks/8914	England, My England	\N	\N	en	England, my England -- Tickets, please -- The blind man -- Monkey nuts -- Wintry peacock -- You touched me -- Samson and Delilah -- The primrose path -- The horse dealer's daughter -- Fanny and Annie.	2005-09-01	285	\N
ebooks/8915	Hinzelmeier: eine nachdenkliche Geschichte	\N	\N	de	\N	2005-09-01	16	\N
ebooks/8916	Bulemanns Haus	\N	\N	de	\N	2005-09-01	7	\N
ebooks/8917	Von Kindern und Katzen, und wie sie die Nine begruben	\N	\N	de	\N	2005-09-01	21	\N
ebooks/8918	Life of Johnson, Volume 1\r\n1709-1765	\N	\N	en	\N	2005-09-01	82	\N
ebooks/8919	Pole Poppenspäler: Novelle\r\n(1874)	\N	\N	de	\N	2005-09-01	29	\N
ebooks/892	History of the Decline and Fall of the Roman Empire — Volume 3	\N	\N	en	\N	2008-06-07	127	\N
ebooks/8920	The Light of Asia	\N	\N	en	\N	2005-09-01	148	\N
ebooks/8921	Waldwinkel	\N	\N	de	\N	2005-09-01	15	\N
ebooks/8922	Viola Tricolor	\N	\N	de	\N	2005-09-01	21	\N
ebooks/8923	Die Regentrude	\N	\N	de	\N	2005-09-01	34	\N
ebooks/8924	Home Again	\N	\N	en	\N	2005-09-01	23	\N
ebooks/8925	Der Spiegel des Cyprianus	\N	\N	de	\N	2005-09-01	14	\N
ebooks/8926	In St. Jürgen: Novelle\r\n(1867)	\N	\N	de	\N	2005-09-01	9	\N
ebooks/8927	Auf dem Staatshof	\N	\N	de	\N	2005-09-01	46	\N
ebooks/8928	Simón Bolívar (The Liberator)\r\nPatriot, Warrior, Statesman, Father of Five Nations, a Sketch of His Life and His Work	\N	\N	en	\N	2005-09-01	38	\N
ebooks/8929	Adela Cathcart, Volume 2	\N	\N	en	\N	2005-09-01	18	\N
ebooks/893	History of the Decline and Fall of the Roman Empire — Volume 4	\N	\N	en	\N	2008-06-07	80	\N
ebooks/8930	Counter-Attack and Other Poems	\N	\N	en	\N	2005-09-01	24	\N
ebooks/8931	The Gem Collector	\N	\N	en	\N	2005-09-01	126	\N
ebooks/8932	Lessons in Life; A Series of Familiar Essays	\N	\N	en	Moods and frames of mind -- Bodily imperfections and impediments -- Animal content -- Reproduction in kind -- Truth and truthfulness -- Mistakes of penance -- The rights of woman -- American public education -- Perverseness -- Undeveloped resources -- Greatness in littleness -- Rural life -- Repose -- The ways of charity -- Men of one idea -- Shying people -- Faith in humanity -- Sore sots and sensitive spots -- The influence of praise -- Unnecessary burdens -- Proper people and perfect people -- The poetic test -- The food of life -- Half-finished work.	2005-09-01	20	\N
ebooks/8982	Around the World in Eighty Days	\N	\N	en	\N	2005-09-01	12	\N
ebooks/8983	A Journey to the Interior of the Earth	\N	\N	en	\N	2005-09-01	13	\N
ebooks/8984	Off on a Comet	\N	\N	en	\N	2005-09-01	14	\N
ebooks/8985	In Search of the Castaways	\N	\N	en	\N	2005-09-01	10	\N
ebooks/8986	From the Earth to the Moon	\N	\N	en	\N	2005-09-01	15	\N
ebooks/8987	Michael Strogoff	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8988	The Master of the World	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8989	The Survivors of the Chancellor: Diary of J.R. Kazallon, Passenger	\N	\N	en	\N	2005-09-01	5	\N
ebooks/899	Wonderful Balloon Ascents; Or, The Conquest of the Skies\r\nA History of Balloons and Balloon Voyages	\N	\N	en	\N	1997-05-01	18	\N
ebooks/8990	The Underground City; Or, The Black Indies\r\n(Sometimes Called The Child of the Cavern)	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8991	The Fur Country: Or, Seventy Degrees North Latitude	Le pays des fourrures. English	\N	en	\N	2005-09-01	64	\N
ebooks/8992	The Blockade Runners	Les forceurs de blocus. English	\N	en	\N	2005-09-01	94	\N
ebooks/8993	The Mysterious Island	L'île mystérieuse. English	\N	en	\N	2005-09-01	395	\N
ebooks/8933	Popular Tales from the Norse	\N	\N	en	True and untrue -- Why the sea is salt -- The old dame and her hen -- East o' the sun and west o' the moon -- Boots, who ate a match with the troll -- Hacon Grizzlebeard -- Boots, who made the princess say "That's a story" -- The twelve wild ducks -- The giant who had no heart in his body -- The fox as herdsman -- The mastermaid -- The cat on the Dovrefell -- Princess on the glass hill -- The cock and hen -- How one went out to woo -- The master-smith -- The two step-sisters -- Buttercup -- Taming the shrew -- Shortshanks -- Gudbrand on the hill-side -- The blue belt -- Why the bear is stumpy-tailed -- Not a pin to choose between them -- One's own children are always prettiest -- The three princesses of Whiteland -- The lassie and her godmother -- The three aunts -- The cock, the cuckoo, and the black-cock -- Rich Peter the Pedlar -- Gertrude's bird -- Boots and the troll -- Goosey Grizzel -- The lad who went to the North Wind -- The master thief -- The best wish -- The three billy-goats Gruff -- Well done and ill paid -- The husband who was to mind the house -- Dapplegrim -- Farmer Weathersky -- Lord Peter -- The seven foals -- The widow's son -- Bushy bride -- Boots and his brothers -- Big Peter and Little Peter -- Tatterhood -- The cock and the hen that went to the Dovrefell -- Katie Woodencloak -- Thumbikin -- Doll i' the grass -- The lad and the Deil -- The cock and hen a-nutting -- The big bird Dan -- Soria Moria Castle -- Bruin and Reynard -- Tom Totherhouse -- Little Annie the goose-girl.	2005-09-01	148	\N
ebooks/8934	The Forest Lovers	\N	\N	en	\N	2005-09-01	31	\N
ebooks/8935	Dream Tales and Prose Poems	\N	\N	en	Clara Militch -- Phantoms -- The song of triumphant love -- The dream -- Poems in prose.	2005-09-01	79	\N
ebooks/8936	Holidays in Eastern France	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8937	Tales and Novels — Volume 07\r\nPatronage [part 1]	\N	\N	en	Patronage.	2005-09-01	46	\N
ebooks/8938	Zenobia; or, the Fall of Palmyra	\N	\N	en	\N	2005-09-01	64	\N
ebooks/8939	With Edged Tools	\N	\N	en	\N	2005-09-01	60	\N
ebooks/894	History of the Decline and Fall of the Roman Empire — Volume 5	\N	\N	en	\N	2008-06-07	82	\N
ebooks/8940	An Essay on the Evils of Popular Ignorance	\N	\N	en	\N	2005-09-01	52	\N
ebooks/8941	Lord Kilgobbin	\N	\N	en	\N	2007-02-02	32	\N
ebooks/8942	The Last Hope	\N	\N	en	\N	2005-09-01	7	\N
ebooks/8943	Adela Cathcart, Volume 3	\N	\N	en	\N	2005-09-01	14	\N
ebooks/8944	The Elect Lady	\N	\N	en	\N	2005-09-01	38	\N
ebooks/8945	The Life of Cicero, Volume One	\N	\N	en	\N	2005-09-01	85	\N
ebooks/8946	Le Côté de Guermantes - Première partie	\N	\N	fr	\N	2004-07-15	57	\N
ebooks/8947	The Atlantic Monthly, Volume 01, No. 03, January, 1858\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8948	Poems on Serious and Sacred Subjects\r\nPrinted only as Private Tokens of Regard, for the Particular Friends of the Author	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8949	Rampolli	\N	\N	en	\N	2005-09-01	18	\N
ebooks/895	History of the Decline and Fall of the Roman Empire — Volume 6	\N	\N	en	\N	2008-06-07	106	\N
ebooks/8950	Scientific American Supplement, No. 385, May 19, 1883	\N	\N	en	\N	2005-09-01	50	\N
ebooks/8951	Scientific American, Volume 17, No. 26 December 28, 1867\r\nA Weekly Journal of Practical Information, Art, Science, Mechanics, Chemistry, and Manufactures.	\N	\N	en	\N	2005-09-01	32	\N
ebooks/8952	Scientific American, Volume 22, No. 1, January 1, 1870\r\nA Weekly Journal of Practical Information, Art, Science, Mechanics, Chemistry, and Manufactures.	\N	\N	en	\N	2005-09-01	41	\N
ebooks/8953	The Norsk Nightingale; Being the Lyrics of a "Lumberyack"	\N	\N	en	\N	2005-09-01	8	\N
ebooks/8954	Lady Audley's Secret	\N	\N	en	\N	2005-09-01	721	\N
ebooks/8955	Far Above Rubies	\N	\N	en	\N	2005-09-01	29	\N
ebooks/8956	The Literary Remains of Samuel Taylor Coleridge, Volume 3	\N	\N	en	Preface -- Formula fidei de SS. Trinitate -- Nightly prayer -- Notes on the Book of common prayer; Hooker; Field; Donne; Henry More; Heinrichs; Hacket; Jeremy Taylor; The pilgrim's progress; John Smith -- Letter to a godchild.	2005-09-01	46	\N
ebooks/8957	The Life of Samuel Taylor Coleridge\n1838	\N	\N	en	\N	2005-09-01	18	\N
ebooks/8958	The Age of Innocence	\N	\N	en	\N	2005-09-01	17	\N
ebooks/8959	Narratives of New Netherland, 1609-1664	\N	\N	en	\N	2005-09-01	4	\N
ebooks/896	The Jubilee of the Constitution\r\nDelivered at New York, April 30, 1839, Before the New York Historical Society	\N	\N	en	\N	1997-04-01	23	\N
ebooks/8960	The Great Riots of New York, 1712 to 1873	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8961	Der arme Spielmann	\N	\N	de	\N	2005-09-01	45	\N
ebooks/8962	The Four Million	\N	\N	en	Tobin's Palm -- The Gift of the Magi -- A Cosmopolite in a Cafe -- Between Rounds -- The Skylight Room -- A Service of Love -- The Coming-Out of Maggie -- Man About Town -- The Cop and the Anthem -- An Adjustment of Nature -- Memoirs of a Yellow Dog -- The Love-Philtre of Ikey Schoenstein -- Mammon and the Archer -- Springtime a la Cart -- The Green Door -- From the Cabby's Seat -- An Unfinished Story -- The Caliph, Cupid and the Clock -- Sisters of the Golden Circle -- The Romance of a Busy Broker -- After Twenty Years -- Lost on Dress Parade -- By Courier -- The Furnished Room -- The Brief Debut of Tildy.	2005-09-01	7	\N
ebooks/8963	Maggie, a Girl of the Streets	\N	\N	en	\N	2005-09-01	11	\N
ebooks/8964	Ein Bruderzwist in Habsburg	\N	\N	de	\N	2005-09-01	31	\N
ebooks/8965	Floor Games	\N	\N	en	\N	2005-09-01	2	\N
ebooks/8966	Secret Places of the Heart	\N	\N	en	\N	2005-09-01	2	\N
ebooks/8967	The Door in the Wall, and Other Stories	\N	\N	en	The door in the wall -- The star -- A dream of Armageddon -- The cone -- A moonlight fable -- The diamond maker -- The Lord of the Dynamos -- The Country of the Blind.	2005-09-01	26	\N
ebooks/8968	The World Set Free	\N	\N	en	\N	2005-09-01	9	\N
ebooks/8969	The War in the Air	\N	\N	en	\N	2005-09-01	8	\N
ebooks/897	The Rose and the Ring	\N	\N	en	\N	2006-02-05	165	\N
ebooks/8970	Twelve Stories and a Dream	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8971	The Island of Doctor Moreau	\N	\N	en	\N	2005-09-01	14	\N
ebooks/8972	The First Men in the Moon	\N	\N	en	\N	2005-09-01	4	\N
ebooks/8973	Little Wars	\N	\N	en	\N	2005-09-01	6	\N
ebooks/8974	The Invisible Man: A Grotesque Romance	\N	\N	en	\N	2005-09-01	22	\N
ebooks/8975	The Research Magnificent	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8976	The War of the Worlds	\N	\N	en	\N	2005-09-01	21	\N
ebooks/8977	The Wheels of Chance	\N	\N	en	\N	2005-09-01	10	\N
ebooks/8978	When the Sleeper Wakes	\N	\N	en	\N	2005-09-01	3	\N
ebooks/8979	Five Weeks in a Balloon	\N	\N	en	\N	2005-09-01	14	\N
ebooks/898	The Lesson of the Master	\N	\N	en	\N	1997-05-01	117	\N
ebooks/8980	Robur the Conqueror	\N	\N	en	\N	2005-09-01	12	\N
ebooks/8981	Eight Hundred Leagues on the Amazon	\N	\N	en	\N	2005-09-01	11	\N
ebooks/8994	What Katy Did	\N	\N	en	\N	2005-09-01	349	\N
ebooks/8995	What Katy Did Next	\N	\N	en	\N	2005-09-01	173	\N
ebooks/8996	Practical Suggestions for Mother and Housewife	\N	\N	en	\N	2005-09-01	205	\N
ebooks/8997	Ritchie's Fabulae Faciles: A First Latin Reader	\N	\N	en	\N	2005-09-01	157	\N
ebooks/8998	Paris as It Was and as It Is\r\nA Sketch Of The French Capital, Illustrative Of The Effects Of The Revolution	\N	\N	en	\N	2005-09-01	122	\N
ebooks/8999	Das Kloster bei Sendomir	\N	\N	de	\N	2005-09-01	12	\N
ebooks/9	Abraham Lincoln's First Inaugural Address	\N	\N	en	\N	1979-12-01	68	\N
ebooks/90	The Son of Tarzan	\N	\N	en	\N	1993-11-01	290	\N
ebooks/900	History of the Decline and Fall of the Roman Empire — Volume 3 — Folio format	\N	\N	en	\N	1997-05-01	23	\N
ebooks/9000	Sri Vishnu Sahasranaamam	The 1000 Names Of Lord Vishnu	\N	sa	\N	2005-09-01	158	\N
ebooks/9001	Personal Recollections of Joan of Arc — Volume 01	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9002	Personal Recollections of Joan of Arc — Volume 02	\N	\N	en	\N	2005-09-01	11	\N
ebooks/9003	The $30,000 Bequest, and Other Stories	The 30,000 Dollar Bequest, and Other Stories	\N	en	\N	2005-09-01	11	\N
ebooks/9004	Extract from Captain Stormfield's Visit to Heaven	\N	\N	en	\N	2005-09-01	5	\N
ebooks/9005	Following the Equator	\N	\N	en	\N	2005-09-01	2	\N
ebooks/9006	The Man That Corrupted Hadleyburg	\N	\N	en	\N	2005-09-01	1	\N
ebooks/9007	Adventures of Huckleberry Finn	\N	\N	en	\N	2005-09-01	27	\N
ebooks/9008	A Horse's Tale	\N	\N	en	\N	2005-09-01	2	\N
ebooks/9009	Life on the Mississippi	\N	\N	en	\N	2005-09-01	9	\N
ebooks/901	The Jew of Malta	\N	\N	en	\N	1997-05-01	581	\N
ebooks/9010	On the Decay of the Art of Lying	\N	\N	en	\N	2005-09-01	4	\N
ebooks/9011	The American Claimant	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9012	A Burlesque Autobiography	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9013	The Facts Concerning the Recent Carnival of Crime in Connecticut	\N	\N	en	\N	2005-09-01	2	\N
ebooks/9014	The Letters of Mark Twain	\N	\N	en	\N	2005-09-01	5	\N
ebooks/9015	The Curious Republic of Gondour, and Other Whimsical Sketches	\N	\N	en	The curious republic of Gondour -- A memory -- Introductory to "Memoranda" -- About smells -- A couple of sad experiences -- Dan Murphy -- The "Tournament" in A.D. 1870 -- Curious relic for sale -- A reminiscence of the back settlements -- A royal compliment -- The approaching epidemic -- The tone imparting committee -- Our precious lunatic -- The European war -- The wild man interviewed -- Last words of great men.	2005-09-01	2	\N
ebooks/9016	Christian Science	\N	\N	en	\N	2005-09-01	5	\N
ebooks/9017	A Double Barrelled Detective Story	\N	\N	en	\N	2005-09-01	6	\N
ebooks/9018	In Defense of Harriet Shelley	\N	\N	en	\N	2005-09-01	2	\N
ebooks/9019	A Dog's Tale	\N	\N	en	\N	2005-09-01	6	\N
ebooks/902	The Happy Prince, and Other Tales	\N	\N	en	The happy prince -- The nightingale and the rose -- The selfish giant -- The devoted friend -- The remarkable rocket.	1997-05-01	5326	\N
ebooks/9020	Those Extraordinary Twins	\N	\N	en	\N	2005-09-01	4	\N
ebooks/9021	Fenimore Cooper's Literary Offences	\N	\N	en	\N	2005-09-01	3	\N
ebooks/9022	Goldsmith's Friend Abroad Again	\N	\N	en	\N	2005-09-01	4	\N
ebooks/9023	The Gilded Age	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9024	The Man That Corrupted Hadleyburg and Other Stories	\N	\N	en	\N	2005-09-01	11	\N
ebooks/9025	How to Tell a Story and Other Essays	\N	\N	en	How to tell a story -- The wounded soldier -- The golden arm -- Mental telegraphy again -- The invalid's story.	2005-09-01	6	\N
ebooks/9026	The Innocents Abroad	\N	\N	en	\N	2005-09-01	12	\N
ebooks/9027	Alonzo Fitz and Other Stories	\N	\N	en	The loves of Alonzo Fitz Clarence and Rosannah Ethelton -- On the decay of the art of lying -- About magnanimous-incident literature -- The grateful poodle -- The benevolent author -- The grateful husband -- Punch, brothers, punch -- The great revolution in Pitcairn -- The canvasser's tale -- An encounter with an interviewer -- Paris notes -- Legend of Sagenfeld, in Germany -- Speech on the babies -- Speech on the weather -- Concerning the American language -- Rogers.	2005-09-01	2	\N
ebooks/9028	The Mysterious Stranger	\N	\N	en	The Mysterious Stranger -- A Fable -- Hunting the Deceitful Turkey -- The McWilliamses and the Burglar Alarm.	2005-09-01	7	\N
ebooks/9029	Mark Twain's Speeches	\N	\N	en	\N	2005-09-01	4	\N
ebooks/903	The White Company	\N	\N	en	\N	1997-05-01	1003	\N
ebooks/9030	Essays on Paul Bourget	\N	\N	en	\N	2005-09-01	6	\N
ebooks/9031	Some Rambling Notes of an Idle Excursion	\N	\N	en	\N	2005-09-01	4	\N
ebooks/9032	Roughing It	\N	\N	en	\N	2005-09-01	21	\N
ebooks/9033	Sketches New and Old	\N	\N	en	\N	2005-09-01	2	\N
ebooks/9034	The Stolen White Elephant	\N	\N	en	\N	2005-09-01	6	\N
ebooks/9035	The Tragedy of Pudd'nhead Wilson	\N	\N	en	\N	2005-09-01	8	\N
ebooks/9036	Tom Sawyer Abroad	\N	\N	en	\N	2005-09-01	9	\N
ebooks/9037	Tom Sawyer, Detective	\N	\N	en	\N	2005-09-01	6	\N
ebooks/9038	The Adventures of Tom Sawyer	\N	\N	en	\N	2005-09-01	35	\N
ebooks/9039	Is Shakespeare Dead?	\N	\N	en	\N	2005-09-01	8	\N
ebooks/904	Her Father's Daughter	\N	\N	en	\N	1997-05-01	187	\N
ebooks/9040	A Tramp Abroad	\N	\N	en	\N	2005-09-01	11	\N
ebooks/9041	What Is Man? and Other Essays	\N	\N	en	What is man? -- The death of Jean -- The turning-point of my life -- How to make history dates stick -- The memorable assassination -- A scrap of curious history -- Switzerland, the cradle of liberty -- At the Shrine of St. Wagner -- William Dean Howells -- English as she is taught -- A simplified alphabet -- As concerns interpreting the Deity -- Concerning tobacco -- The bee -- Taming the bicycle -- Is Shakespeare dead?	2005-09-01	6	\N
ebooks/9042	Extracts from Adam's Diary	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9043	May Day with the Muses	\N	\N	en	\N	2005-10-01	6	\N
ebooks/9044	Weh dem, der lügt\nLustspiel in fünf Aufzügen	\N	\N	de	\N	2005-10-01	18	\N
ebooks/9045	Die Jüdin von Toledo\nHistorisches Trauerspiel in fünf Aufzügen	\N	\N	de	\N	2005-10-01	13	\N
ebooks/9046	König Ottokars Glück und Ende\nTrauerspiel in fünf Aufzügen	\N	\N	de	\N	2005-10-01	28	\N
ebooks/9047	The Banks of Wye: A Poem	\N	\N	en	\N	2005-10-01	3	\N
ebooks/9048	Ballads, Founded on Anecdotes Relating to Animals	\N	\N	en	\N	2005-10-01	11	\N
ebooks/9049	Libussa\nTrauerspiel in fünf Aufzügen	\N	\N	de	\N	2005-10-01	16	\N
ebooks/905	Within the Law: From the Play of Bayard Veiller	\N	\N	en	\N	1997-05-01	56	\N
ebooks/9107	Tales and Novels — Volume 09	\N	\N	en	Harrington -- Thoughts on bores -- Ormond.	2005-10-01	55	\N
ebooks/9108	Emilia Galotti	\N	\N	de	\N	2005-10-01	246	\N
ebooks/9050	A Select Collection of Old English Plays, Volume 01	\N	\N	en	Interlude of the four elements -- The tragic-comedy of Calisto and Melibaea -- Everyman: a moral play -- Hickscorner -- The pardoner and the friar -- The world and the child -- God's promises -- The four P.P. -- A new interlude, called Thersites.	2005-10-01	23	\N
ebooks/9051	Sanine	Sanin. English	\N	en	\N	2005-10-01	35	\N
ebooks/9052	The Golden Calf	\N	\N	en	\N	2005-10-01	44	\N
ebooks/9053	Poésies du troubadour Peire Raimon de Toulouse: Texte et traduction	Poesies du troubadour Peire Raimon de Toulouse	\N	fr	\N	2005-10-01	40	\N
ebooks/9054	The Young Woman's Guide	\N	\N	en	\N	2005-10-01	24	\N
ebooks/9055	Bad Medicine	\N	\N	en	\N	2005-10-01	67	\N
ebooks/9056	Bad Medicine	\N	\N	en	\N	2005-10-01	13	\N
ebooks/9057	Unspoken Sermons, Series I., II., and III.	\N	\N	en	Unspoken sermons series one: The child in the midst. The consuming fire. The higher faith. It shall not be forgiven. The new name. The heart with the treasure. The temptation in the wilderness. The Eloi. The hands of the Father. Love thy neighbour. Love thine enemy. The God of the living -- Unspoken sermons series two: The way. The hardness of the way. The cause of spiritual stupidity. The word of Jesus on prayer. Man's difficulty concerning prayer. The last farthing. Abba, Father! Life. The fear of God. The voice of Job. Self-denial. The truth in Jesus -- Unspoken sermons series three: The creation in christ. The knowing of the Son. The mirrors of the Lord. The truth. Freedom. Kingship. Justice. Light. The displeasure of Jesus. Righteousness. The final unmasking. The inheritance.	2005-10-01	258	\N
ebooks/9058	Ein treuer Diener seines Herrn	\N	\N	de	\N	2005-10-01	15	\N
ebooks/9059	Andrea Delfin: Eine venezianische Novelle	\N	\N	de	\N	2005-10-01	31	\N
ebooks/906	Abraham Lincoln	\N	\N	en	\N	1997-05-01	29	\N
ebooks/9060	The Public Orations of Demosthenes, volume 1	\N	\N	en	\N	2005-10-01	63	\N
ebooks/9061	The Public Orations of Demosthenes, volume 2	\N	\N	en	\N	2005-10-01	22	\N
ebooks/9062	Sappho\nEin Trauerspiel in fünf Aufzügen	\N	\N	de	\N	2005-10-01	25	\N
ebooks/9063	The Penance of Magdalena and Other Tales of the California Missions	\N	\N	en	The penance of Magdalena -- Padre Urbano's umbrella -- The bells of San Gabriel -- The buried treasure of Simi -- Love in the padres' garden.	2005-10-01	9	\N
ebooks/9064	Gedichte	\N	\N	de	Über ein Stündlein\r\nAuf der Heimfahrt\r\nNovelle\r\nVorfrühling	2005-10-01	19	\N
ebooks/9065	Beatrice	\N	\N	de	\N	2005-10-01	13	\N
ebooks/9066	Der letzte Zentaur	\N	\N	de	\N	2005-10-01	21	\N
ebooks/9067	Robert Browning: How to Know Him	\N	\N	en	\N	2005-10-01	13	\N
ebooks/9068	Apu Ollantay: A Drama of the Time of the Incas	\N	\N	en	\N	2005-10-01	60	\N
ebooks/9069	Saint Augustin	\N	\N	en	\N	2005-10-01	66	\N
ebooks/907	Flying Machines: Construction and Operation\r\nA Practical Book Which Shows, in Illustrations, Working Plans and Text, How to Build and Navigate the Modern Airship	\N	\N	en	\N	1997-05-01	152	\N
ebooks/9070	The Imaginary Invalid	Le Malade Imaginaire. English	\N	en	\N	2005-10-01	648	\N
ebooks/9071	The Non-Christian Cross\nAn Enquiry into the Origin and History of the Symbol Eventually Adopted as That of Our Religion	\N	\N	en	\N	2005-10-01	221	\N
ebooks/9072	Life of Johnson, Volume 2\r\n1765-1776	\N	\N	en	\N	2005-10-01	43	\N
ebooks/9073	The Roof of France; Or, the Causses of the Lozère	\N	\N	en	\N	2005-10-01	13	\N
ebooks/9074	Stories from Thucydides	\N	\N	en	\N	2005-10-01	87	\N
ebooks/9075	Rico and Wiseli	\N	\N	en	Rico and Stineli\r\nHow Wiseli Was Provided For	2005-10-01	24	\N
ebooks/9076	Scientific American Supplement, No. 433, April 19, 1884	\N	\N	en	\N	2005-10-01	69	\N
ebooks/9077	The Tragicall Historie of Hamlet, Prince of Denmarke\r\nThe First ('Bad') Quarto	\N	\N	en	\N	2005-10-01	16	\N
ebooks/9078	Sanders' Union Fourth Reader\r\nEmbracing a Full Exposition of the Principles of Rhetorical Reading; with Numerous Exercises for Practice, Both in Prose and Poetry, Various in Style, and Carefully Adapted to the Purposes of Teaching in Schools of Every Grade	\N	\N	en	\N	2005-10-01	44	\N
ebooks/9079	The Man Shakespeare and His Tragic Life Story	\N	\N	en	\N	2005-10-01	127	\N
ebooks/908	Treatise on Parents and Children	\N	\N	en	\N	2006-03-22	183	\N
ebooks/9080	The Children's Own Longfellow	\N	\N	en	\N	2005-10-01	34	\N
ebooks/9081	The Bacillus of Beauty: A Romance of To-day	The Bacillus of Beauty: A Romance of Today	\N	en	\N	2005-10-01	33	\N
ebooks/9082	Muistatko—? Kukkia Keväiseltä Niityltä	\N	\N	fi	\N	2005-10-01	8	\N
ebooks/9083	Die Einsamen	\N	\N	de	\N	2005-10-01	12	\N
ebooks/9084	Ein Ring	\N	\N	de	\N	2005-10-01	7	\N
ebooks/9085	Das Mädchen von Treppi	\N	\N	de	\N	2005-10-01	12	\N
ebooks/9086	Die Witwe von Pisa	\N	\N	de	\N	2005-10-01	13	\N
ebooks/9087	Eleanor	\N	\N	en	\N	2005-10-01	31	\N
ebooks/9088	Thoroughbreds	\N	\N	en	\N	2005-10-01	63	\N
ebooks/9089	Handel	\N	\N	en	\N	2005-10-01	33	\N
ebooks/909	The Adventures of Col. Daniel Boon\r\nContaining a Narrative of the Wars of Kentucke	The Adventures of Colonel Daniel Boon	\N	en	\N	2006-02-05	81	\N
ebooks/9090	Germania and Agricola	\N	\N	en	\N	2005-10-01	107	\N
ebooks/90907	\N	\N	\N	en	\N	2019-12-12	1	\N
ebooks/9091	Ester Ried Yet Speaking	\N	\N	en	\N	2005-10-01	35	\N
ebooks/9092	The Farmer's Boy: A Rural Poem	\N	\N	en	\N	2005-10-01	7	\N
ebooks/9093	Rural Tales, Ballads, and Songs	\N	\N	en	\N	2005-10-01	3	\N
ebooks/9094	Wild Flowers; or, Pastoral and Local Poetry	\N	\N	en	\N	2005-10-01	6	\N
ebooks/9095	The Life and Letters of Maria Edgeworth, Volume 2	\N	\N	en	\N	2005-10-01	29	\N
ebooks/9096	Weighed and Wanting	\N	\N	en	\N	2005-10-01	36	\N
ebooks/9097	Robert's Rules of Order\nPocket Manual of Rules of Order for Deliberative Assemblies	\N	\N	en	\N	2004-11-13	113	\N
ebooks/9098	Tacitus and Bracciolini. The Annals Forged in the XVth Century	\N	\N	en	\N	2005-10-01	20	\N
ebooks/9099	Der Weinhüter	\N	\N	de	\N	2005-10-01	11	\N
ebooks/91	Tom Sawyer Abroad	\N	\N	en	\N	2004-09-14	235	\N
ebooks/910	White Fang	\N	\N	en	\N	1997-05-01	3324	\N
ebooks/9100	My Double Life: The Memoirs of Sarah Bernhardt	Ma double vie. English	\N	en	\N	2005-10-01	63	\N
ebooks/9101	Domestic Cookery, Useful Receipts, and Hints to Young Housekeepers	\N	\N	en	\N	2005-10-01	57	\N
ebooks/9102	Run to Earth: A Novel	\N	\N	en	\N	2005-10-01	20	\N
ebooks/9103	Miracles of Our Lord	\N	\N	en	\N	2005-10-01	47	\N
ebooks/9104	The Naval War of 1812\r\nOr the History of the United States Navy during the Last War with Great Britain to Which Is Appended an Account of the Battle of New Orleans	\N	\N	en	\N	2005-10-01	119	\N
ebooks/9105	Reflections; or Sentences and Moral Maxims	\N	\N	en	\N	2005-10-01	1491	\N
ebooks/9106	The Elson Readers, Book 5	\N	\N	en	\N	2005-10-01	43	\N
ebooks/9109	The Project Gutenberg FAQ 2002	\N	\N	en	\N	2005-10-01	67	\N
ebooks/911	Tales of the Fish Patrol	\N	\N	en	White and yellow -- The King of the Greeks -- A raid on the oyster pirates -- The siege of the "Lancashire Queen" -- Charley's coup -- Demetrios Contos -- Yellow handkerchief.	1997-05-01	51	\N
ebooks/9110	Die Juden\nEin Lustspiel in einem Aufzuge verfertiget im Jahre 1749.	\N	\N	de	\N	2005-10-01	47	\N
ebooks/9111	The Bride of Dreams	\N	\N	en	\N	2005-10-01	35	\N
ebooks/9112	The Dare Boys of 1776	\N	\N	en	\N	2005-10-01	16	\N
ebooks/9113	Before Adam	\N	\N	en	\N	2005-09-01	7	\N
ebooks/9114	Burning Daylight	\N	\N	en	\N	2005-09-01	6	\N
ebooks/9115	The Call of the Wild	\N	\N	en	\N	2005-09-01	47	\N
ebooks/912	Mudfog and Other Sketches	\N	\N	en	Public life of Mr. Tulrumble, once mayor of Mudfog -- Full report of the first meeting of the Mudfog Association for the Advancement of Everything -- Full report of the second meeting of the Mudfog Association for the Advancement of Everything -- The pantomime of life -- Some particulars concerning a lion -- Mr. Robert Bolton, the "gentleman connected with the press" -- Familiar epistle from a parent to a child aged two years and two months.	1997-05-01	68	\N
ebooks/913	A Hero of Our Time	\N	\N	en	\N	1997-05-01	592	\N
ebooks/914	The Uncommercial Traveller	\N	\N	en	\N	1997-05-01	237	\N
ebooks/9143	The Valley of the Moon	\N	\N	en	\N	2005-09-01	10	\N
ebooks/9145	White Fang	\N	\N	en	\N	2005-09-01	12	\N
ebooks/9146	I and My Chimney	\N	\N	en	\N	2005-10-01	5	\N
ebooks/9147	Moby Dick	\N	\N	en	\N	2005-10-01	62	\N
ebooks/9148	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 07\r\nEngland's Naval Exploits Against Spain	\N	\N	en	\N	2005-10-01	14	\N
ebooks/9149	The Gray Dawn	\N	\N	en	\N	2005-10-01	21	\N
ebooks/915	Library Work with Children	\N	\N	en	\N	1997-05-01	13	\N
ebooks/9150	Dick Sands, the Boy Captain	Un capitaine de quinze ans. English	\N	en	\N	2005-10-01	68	\N
ebooks/9151	Ruggles of Red Gap	\N	\N	en	\N	2005-10-01	44	\N
ebooks/9152	Imogen: A Pastoral Romance	\N	\N	en	\N	2005-10-01	39	\N
ebooks/9153	The History of Louisiana, Or of the Western Parts of Virginia and Carolina\r\nContaining a Description of the Countries That Lie on Both Sides of the River Missisippi	Histoire de la Louisiane. English	\N	en	\N	2005-10-01	206	\N
ebooks/9154	Salted with Fire	\N	\N	en	\N	2005-10-01	40	\N
ebooks/9155	Heather and Snow	\N	\N	en	\N	2005-10-01	30	\N
ebooks/9156	Life and Remains of John Clare, The "Northamptonshire Peasant Poet"	\N	\N	en	\N	2005-10-01	26	\N
ebooks/9157	Miss Sara Sampson	\N	\N	de	\N	2005-10-01	79	\N
ebooks/9158	Fabeln und Erzählungen	\N	\N	de	Das Geheimnis\r\nDas Kruzifix\r\nDas Muster der Ehen\r\nDer über uns\r\nDer Adler und die Eule\r\nDer Eremit\r\nDer Hirsch und der Fuchs\r\nDer Löwe und die Mücke\r\nDer Sperling und die Feldmaus\r\nDer Tanzbär\r\nDer Wunsch zu sterben\r\nDie Bäre\r\nDie Brille\r\nDie Nuß und die Katze\r\nDie Sonne\r\nDie Teilung\r\nDie eheliche Liebe\r\nDie kranke Pulcheria\r\nFaustin\r\nMorydan\r\nNix Bodenstrom	2005-10-01	30	\N
ebooks/9159	Philotas	\N	\N	de	\N	2005-10-01	9	\N
ebooks/916	Sketches of Young Couples	\N	\N	en	\N	1997-05-01	54	\N
ebooks/9160	Die Erziehung des Menschengeschlechts	\N	\N	de	\N	2005-10-01	21	\N
ebooks/9161	Comedy of Marriage and Other Tales	\N	\N	en	La paix du menage -- Musotte -- The lancer's wife -- Hautot senior and Hautot junior -- No quarter -- The orphan -- A lively friend -- The blind man -- The impolite sex -- The cake -- The corsican bandit -- The duel.	2005-10-01	38	\N
ebooks/9162	Becket and other plays	\N	\N	en	Becket -- The cup: a tragedy -- The falcon -- The promise of May.	2005-10-01	50	\N
ebooks/9163	Scientific American Supplement, No. 417, December 29, 1883	\N	\N	en	\N	2005-10-01	25	\N
ebooks/9164	The Three Cities Trilogy: Paris, Volume 1	\N	\N	en	\N	2005-10-01	8	\N
ebooks/9165	The Three Cities Trilogy: Paris, Volume 2	\N	\N	en	\N	2005-10-01	21	\N
ebooks/9166	The Three Cities Trilogy: Paris, Volume 3	\N	\N	en	\N	2005-10-01	13	\N
ebooks/9167	The Three Cities Trilogy: Paris, Volume 4	\N	\N	en	\N	2005-10-01	6	\N
ebooks/9168	The Three Cities Trilogy: Paris, Volume 5	\N	\N	en	\N	2005-10-01	4	\N
ebooks/9169	The Three Cities Trilogy: Paris, Complete	\N	\N	en	\N	2005-10-01	54	\N
ebooks/917	Barnaby Rudge: A Tale of the Riots of 'Eighty	\N	\N	en	\N	2006-04-27	796	\N
ebooks/9170	The Three Cities Trilogy, Complete\nLourdes, Rome and Paris	\N	\N	en	\N	2005-10-01	116	\N
ebooks/9171	Slavery Ordained of God	\N	\N	en	\N	2005-10-01	50	\N
ebooks/9172	A Study of Association in Insanity	\N	\N	en	\N	2005-10-01	51	\N
ebooks/9173	Youth: Its Education, Regimen, and Hygiene	\N	\N	en	\N	2005-10-01	105	\N
ebooks/9174	The Bay State Monthly — Volume 1, No. 1, January, 1884	\N	\N	en	\N	2005-10-01	24	\N
ebooks/9175	The Art of Poetry: an Epistle to the Pisos\r\nQ. Horatii Flacci Epistola Ad Pisones, De Arte Poetica.	\N	\N	la	\N	2005-10-01	135	\N
ebooks/9176	Queen Mary; and, Harold	\N	\N	en	\N	2005-10-01	19	\N
ebooks/9177	The Royal Game of the Ombre\r\nWritten at the Request of divers Honourable Persons—1665	\N	\N	en	\N	2005-10-01	17	\N
ebooks/9178	Japanischer Frühling\nNachdichtungen Japanischer Lyrik	\N	\N	de	MOTOORI NORINAGA (1730-1801)\r\n  Die Seele Japans. Als Motto\r\nAUS ARCHAISCHER ZEIT\r\n  Die schöne Nuna-Kawa-Hime\r\nKAISERIN IWA NO HIME (4. Jahrhundert nach Chr.)\r\n  Die Wartende\r\nKAISER YURYAKU (451-479 nach Chr.)\r\n  Liebeswerbung\r\nMUNETO (7. Jahrhundert nach Chr.)\r\n  Der Glückliche\r\nPRINZESSIN NUKADA (2. Hälfte des 7. Jahrhunderts)\r\n  In Erwartung\r\nOKURA (etwa 660-733)\r\n  Das Elend der Welt\r\nHITOMARO (etwa 662-709)\r\n  Einsam\r\n  Die Geliebte im Segelboot\r\n  Kriegszug\r\nOZI (663-687)\r\n  Trübes Lied\r\nKAISER MOMMU (697-707)\r\n  An den Schnee\r\nAKAHITO (Mitte des 8. Jahrhunderts)\r\n  Der Fuji-Yama\r\n  Betrachtung\r\nMUSHIMARO\r\n  Die Trauerweide\r\nEDELDAME ISHIKAWA (8. Jahrhundert)\r\n  Der Mond\r\nKIBINO (gestorben 775)\r\n  Frühlings Ende\r\nOKISHIMA (8. Jahrhundert)\r\n  Frühlings Ende\r\nYAKAMOCHI (gestorben 785)\r\n  In der Fremde\r\n  Heimweh\r\nFUJIWARA NO HIROTSUGU\r\n  Der Blütenzweig\r\nTABITO\r\n  Der Freund des Weines\r\nUNBEKANNTE DICHTER aus der Sammlung MANYOSHU\r\n    (abgeschlossen im Jahre 759):\r\n  Am Ufer\r\n  Bitte an den Hund\r\n  Der Teich\r\n  Trennung\r\n  Vertrauen\r\n  Über die Heide\r\n  Bangnis\r\n  Die schöne Kurtisane\r\n  Qualvolle Eifersucht\r\n  Vergebenes Bemühen\r\n  Wunsch\r\nFRAU KOMACHI (gestorben etwa 870)\r\n  Die Träume\r\n  Einsam\r\nHENJO (815-890)\r\n  Das Lotusblatt\r\n  Familienstolz\r\nPRINZ NARIHIRA (825-880)\r\n  Schwermut\r\n  Tagelied eines Mädchens\r\n  Liebeskummer\r\nTOMONORI (845-905)\r\n  Sehnsucht nach der Nachtigall\r\n  Dauer im Wechsel\r\n  Gleiche Sehnsucht\r\nOCHI (9. Jahrhundert)\r\n  Die Wildgans\r\nOTOMO KURONUSHI (2. Hälfte des 9. Jahrhunderts)\r\n  Frühlingsregen\r\nFRAU ISE (um 900)\r\n  Betrachtung\r\nMITSUNE (859-907)\r\n  Trübsinn\r\n  Heute!\r\n  An einen Freund\r\nTADAMINE (868-965)\r\n  Erinnerung\r\n  Frommer Wunsch\r\n  Haltlos\r\nFUKAYOBU\r\n  Das klagende Herz\r\nMASAZUMI\r\n  Die allerersten Blüten\r\nKI NO ARITOMO\r\n  Dauernde Erinnerung\r\nTSURAYUKI (882-946)\r\n  Jubel\r\n  Blüten und Herzen\r\n  Schnee im Frühling\r\n  Blütenschnee\r\nATSUTADA (gestorben 943)\r\n  Seitdem ich dich liebe\r\n  Gesteigerte Sehnsucht\r\nUNBEKANNTE DICHTER aus der Sammlung KOKINSHU\r\n  (abgeschlossen im Jahre 905):\r\n  Ankunft des Frühlings\r\n  Liebe\r\n  Das Alter\r\n  Lieben und Sterben\r\n  Das Mädchen auf der Brücke\r\n  Liebesqualen\r\n  Herbst\r\n  Schatten\r\n  Schnee\r\n  Immer wieder\r\n  Schlaflos\r\n  Unerwiderte Liebe\r\n  Sehnsüchtiger Gedanke\r\n  Der duftende Ärmel\r\nKANEMORI (10. Jahrhundert)\r\n  Das Kopfkissen\r\n  Heimliche Liebe\r\nUNBEKANNTE KURTISANE\r\n  Bei Betrachtung des Mondes\r\nOKI KASSI\r\n  Unmöglichkeit\r\nTERANGE\r\n  Schwermut\r\nSIGEYUKI\r\n  Verzweiflung\r\nUNBEKANNTE DICHTERIN (10. Jahrhundert)\r\n  Die Verlassene\r\nFRAU IZUMI SHIKIBU (um 1000)\r\n  Noch einmal\r\nFRAU INNO BETTO (12. Jahrhundert)\r\n  Dieselbe Nacht\r\nFRAU HORIKAWA (12. Jahrhundert)\r\n  Erregung\r\nFUJIWARA NO TOSHINARI (1113-1204)\r\n  Jammer der Erde\r\nSAIGYO (1118-1190)\r\n  Gedanken\r\n  Schwermut\r\n  Vom Mond\r\n  Abschied von den Blüten\r\n  Blüten\r\nKIUTSUNE (13. Jahrhundert)\r\n  Das Alter\r\nSONE NO YOSHITAKA\r\n  Steuerlos\r\nSAKINO DAISOJO GYOSON\r\n  An die Kirschenblüten\r\nPRINZ MUNENAGA (1312-1385)\r\n  An die Wildgänse\r\nUNBEKANNTE DICHTERIN (16. Jahrhundert)\r\n  Liebesbrief\r\nAUS DEM SINGSPIEL MIIDERA (17. Jahrhundert)\r\n  Vergebenes Warten\r\nVOLKSLIED\r\n  Um mit dir zu leben\r\nKURTISANE SEGAWA (18. Jahrhundert)\r\n  Der Liebeslaut\r\nUNBEKANNTER DICHTER (18. Jahrhundert)\r\n  Die Weide im Wind\r\nUNBEKANNTER DICHTER (18. Jahrhundert)\r\n  Nach dem Bade\r\nAUS DEM BUCHE YEHON CHITOSEYAMA (18. Jahrhundert)\r\n  Beschränkung\r\nUNBEKANNTER DICHTER (18. Jahrhundert)\r\n  Leichtes Spiel\r\nSANDARA (18. Jahrhundert)\r\n  Die Morgenglocke\r\nYORIKITO (19. Jahrhundert)\r\n  Täuschung	2005-10-01	20	\N
ebooks/9179	The Bride of the Mistletoe	\N	\N	en	\N	2005-10-01	19	\N
ebooks/918	Sketches of Young Gentlemen	\N	\N	en	\N	1997-05-01	43	\N
ebooks/9180	Life of Johnson, Volume 3\r\n1776-1780	\N	\N	en	\N	2005-10-01	31	\N
ebooks/9181	Die Ahnfrau	\N	\N	de	\N	2005-10-01	26	\N
ebooks/9182	Villette	\N	\N	en	\N	2005-10-01	911	\N
ebooks/9183	Wilfrid Cumbermede	\N	\N	en	\N	2005-10-01	21	\N
ebooks/9184	The Spirit of St. Francis de Sales	\N	\N	en	\N	2005-10-01	70	\N
ebooks/9185	The Mystery of Murray Davenport: A Story of New York at the Present Day	\N	\N	en	\N	2005-10-01	24	\N
ebooks/9186	Nathan der Weise: Ein Dramatisches Gedicht, in fünf Aufzügen	\N	\N	de	\N	2005-10-01	191	\N
ebooks/9187	Minna von Barnhelm	\N	\N	de	\N	2005-10-01	40	\N
ebooks/9188	Aboriginal American Authors	\N	\N	en	\N	2005-10-01	27	\N
ebooks/9189	Henry Dunbar: A Novel	\N	\N	en	\N	2005-10-01	85	\N
ebooks/919	Ethics — Part 1	\N	\N	en	\N	1997-05-01	97	\N
ebooks/9190	The Greater Inclination	\N	\N	en	The muse's tragedy -- A journey -- The pelican -- Souls belated -- A coward -- The twilight of the god -- A cup of cold water -- The portrait.	2005-10-01	68	\N
ebooks/9191	Stephen Archer, and Other Tales	\N	\N	en	Stephen Archer -- The gifts of the child Christ -- The history of Photogen and Nycteris -- The butcher's bills -- Port in a storm -- If I had a father.	2005-10-01	41	\N
ebooks/9192	The Channings: A Story	\N	\N	en	\N	2005-10-01	52	\N
ebooks/9193	The Angel of Lonesome Hill; A Story of a President	\N	\N	en	\N	2005-10-01	12	\N
ebooks/9194	The Second Deluge	\N	\N	en	\N	2005-10-01	36	\N
ebooks/9195	The Slave of the Lamp	\N	\N	en	\N	2005-10-01	16	\N
ebooks/9196	The Clockmaker; Or, the Sayings and Doings of Samuel Slick, of Slickville	\N	\N	en	\N	2005-10-01	15	\N
ebooks/9197	English Villages	\N	\N	en	\N	2004-08-13	295	\N
ebooks/9198	The Complete Angler 1653	The Compleat Angler	\N	en	\N	2005-10-01	69	\N
ebooks/9199	Monism as Connecting Religion and Science\nA Man of Science	\N	\N	en	\N	2005-10-01	44	\N
ebooks/92	Tarzan and the Jewels of Opar	\N	\N	en	\N	1993-12-01	252	\N
ebooks/920	Ethics — Part 2	\N	\N	en	\N	1997-05-01	57	\N
ebooks/9200	Klein Zaches, genannt Zinnober: Ein Märchen	\N	\N	de	\N	2005-10-01	51	\N
ebooks/9201	Sunday at Home (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	21	\N
ebooks/9202	Little Annie's Ramble (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9203	A Rill from the Town Pump	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9204	The Prophetic Pictures (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	31	\N
ebooks/9205	Sights from a Steeple (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	19	\N
ebooks/9206	The Toll Gatherer's Day (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	23	\N
ebooks/9207	The Vision of the Fountain (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	25	\N
ebooks/9208	Fancy's Show-Box (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	26	\N
ebooks/9209	The Haunted Mind (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	79	\N
ebooks/921	De Profundis	\N	\N	en	\N	1997-05-01	2100	\N
ebooks/9210	The Village Uncle (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	22	\N
ebooks/9211	The Sister Years (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	22	\N
ebooks/9212	Snow Flakes (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	20	\N
ebooks/9213	The Seven Vagabonds (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	64	\N
ebooks/9214	The White Old Maid (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	28	\N
ebooks/9215	Chippings with a Chisel (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	19	\N
ebooks/9216	Beneath an Umbrella (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	58	\N
ebooks/9217	The Lily's Quest (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	23	\N
ebooks/9218	Footprints on the Sea-Shore (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	35	\N
ebooks/9219	Edward Fane's Rosebud (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/922	Sunday Under Three Heads	\N	\N	en	As it is -- As Sabbath bills would make it -- As it might be made.	1997-05-01	38	\N
ebooks/9220	The Threefold Destiny (From "Twice Told Tales")	\N	\N	en	\N	2005-11-01	19	\N
ebooks/9221	The Old Manse (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	122	\N
ebooks/9222	A Select Party	\N	\N	en	\N	2005-11-01	15	\N
ebooks/9223	Fire Worship (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	33	\N
ebooks/9224	Buds and Bird Voices (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	13	\N
ebooks/9225	Monsieur du Miroir (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	27	\N
ebooks/9226	The Hall of Fantasy (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9227	The New Adam and Eve (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9228	The Christmas Banquet (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	27	\N
ebooks/9229	The Intelligence Office (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	24	\N
ebooks/923	A Sketch of the Life of Brig. Gen. Francis Marion and a History of His Brigade	\N	\N	en	\N	1997-05-01	92	\N
ebooks/9230	P.'s Correspondence (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	43	\N
ebooks/9231	Earth's Holocaust (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	191	\N
ebooks/9232	Passages from a Relinquished Work (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9233	Sketches from Memory (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	15	\N
ebooks/9234	The Old Apple Dealer (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9235	A Virtuoso's Collection (From "Mosses from an Old Manse")	\N	\N	en	\N	2005-11-01	21	\N
ebooks/9236	Main Street\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	29	\N
ebooks/9237	A Bell's Biography	\N	\N	en	\N	2005-11-01	10	\N
ebooks/9238	Sylph Etherege\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9239	Old News\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	28	\N
ebooks/924	To Be Read at Dusk	\N	\N	en	\N	1997-05-01	141	\N
ebooks/9240	The Man of Adamant\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	39	\N
ebooks/9241	John Inglefield's Thanksgiving\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	28	\N
ebooks/9242	Old Ticonderoga, a Picture of the Past\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	9	\N
ebooks/9243	The Wives of the Dead\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	80	\N
ebooks/9244	Little Daffydowndilly\n(From: "The Snow Image and Other Twice-Told Tales")	\N	\N	en	\N	2005-11-01	33	\N
ebooks/9245	Biographical Sketches\n(From: "Fanshawe and Other Pieces")	\N	\N	en	Mrs. Hutchinson -- Sir William Phips -- Sir William Pepperell -- Thomas Green Fessenden -- Jonathan Cilley.	2005-11-01	17	\N
ebooks/9246	Sketches from Memory\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	The inland port -- Rochester -- A night scene.	2005-11-01	16	\N
ebooks/9247	Fragments from the Journal of a Solitary Man\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	\N	2005-11-01	23	\N
ebooks/9248	Other Tales and Sketches\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	My visit to Niagara -- The antique ring -- Graves and goblins.	2005-11-01	13	\N
ebooks/9249	Dr. Bullivant\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	\N	2005-11-01	10	\N
ebooks/925	United States Presidents' Inaugural Speeches: From Washington to George W. Bush	\N	\N	en	\N	1997-05-01	392	\N
ebooks/9250	A Book of Autographs	\N	\N	en	\N	2005-11-01	16	\N
ebooks/9251	An Old Woman's Tale\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	\N	2005-11-01	21	\N
ebooks/9252	Time's Portraiture\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9253	"Browne's Folly"\r\n(From: "The Doliver Romance and Other Pieces: Tales and Sketches")	\N	\N	en	\N	2005-11-01	15	\N
ebooks/9254	Biographical Stories\n(From: "True Stories of History and Biography")	\N	\N	en	Benjamin West -- Sir Isaac Newton -- Samuel Johnson -- Oliver Cromwell -- Benjamin Franklin -- Queen Christina.	2005-11-01	38	\N
ebooks/9255	The Gorgon's Head\n(From: "A Wonder-Book for Girls and Boys")	\N	\N	en	\N	2005-11-01	59	\N
ebooks/9256	The Paradise of Children\n(From: "A Wonder-Book for Girls and Boys")	\N	\N	en	\N	2005-11-01	39	\N
ebooks/9257	The Three Golden Apples\n(From: "A Wonder-Book for Girls and Boys")	\N	\N	en	\N	2005-11-01	75	\N
ebooks/9258	The Miraculous Pitcher\n(From: "A Wonder-Book for Girls and Boys")	\N	\N	en	\N	2005-11-01	32	\N
ebooks/9259	Charlotte's Inheritance	\N	\N	en	\N	2005-11-01	57	\N
ebooks/926	Ten Thousand Dreams Interpreted; Or, What's in a Dream\r\nA Scientific and Practical Exposition	10,000 Dreams Interpreted	\N	en	\N	1997-05-01	175	\N
ebooks/9260	Prometheus\nDramatisches Fragment	\N	\N	de	\N	2005-11-01	55	\N
ebooks/9261	Les grandes dames	\N	\N	fr	\N	2005-11-01	27	\N
ebooks/9262	Le corricolo	\N	\N	fr	\N	2006-07-31	38	\N
ebooks/9263	In the Midst of Alarms	\N	\N	en	\N	2005-11-01	19	\N
ebooks/9264	Vand- og stenhoejsplanter en vejledning for havevenner	\N	\N	da	\N	2005-11-01	30	\N
ebooks/9265	The Atlantic Monthly, Volume 04, No. 22, August, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-11-01	12	\N
ebooks/9266	Scientific American Supplement, No. 447, July 26, 1884	\N	\N	en	\N	2005-11-01	57	\N
ebooks/9267	Chip, of the Flying U	\N	\N	en	\N	2005-11-01	57	\N
ebooks/9268	Omoo: Adventures in the South Seas	\N	\N	en	\N	2005-11-01	3	\N
ebooks/9269	Typee	\N	\N	en	\N	2005-11-01	6	\N
ebooks/927	The Lamplighter	\N	\N	en	\N	1997-05-01	69	\N
ebooks/9270	The Battle of the Books	\N	\N	en	\N	2005-11-01	10	\N
ebooks/9271	The Bickerstaff-Partridge Papers	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9272	Gulliver's Travels	\N	\N	en	\N	2005-11-01	45	\N
ebooks/9273	A Modest Proposal	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9274	The Journal to Stella	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9275	A Tale of a Tub	\N	\N	en	\N	2005-11-01	7	\N
ebooks/9276	Three Sermons, Three Prayers	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9277	Crucial Instances	\N	\N	en	\N	2005-11-01	7	\N
ebooks/9278	Bunner Sisters	\N	\N	en	\N	2005-11-01	5	\N
ebooks/9279	Fighting France, from Dunkerque to Belfort	\N	\N	en	\N	2005-11-01	5	\N
ebooks/928	Alice's Adventures in Wonderland\nHTML Edition	Alice in Wonderland	\N	en	\N	1997-05-01	929	\N
ebooks/9280	The House of Mirth	\N	\N	en	\N	2005-11-01	18	\N
ebooks/9281	The Hermit and the Wild Woman, and Other Stories	\N	\N	en	\N	2005-11-01	2	\N
ebooks/9282	Madame de Treymes	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9283	Artemis to Actaeon and Other Verses	\N	\N	en	\N	2005-11-01	2	\N
ebooks/9284	Sanctuary	\N	\N	en	\N	2005-11-01	2	\N
ebooks/9285	Summer	\N	\N	en	\N	2005-11-01	5	\N
ebooks/9286	The Descent of Man and Other Stories	\N	\N	en	\N	2005-11-01	5	\N
ebooks/9287	The Glimpses of the Moon	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9288	Ethan Frome	\N	\N	en	\N	2005-11-01	17	\N
ebooks/9289	Tales of Men and Ghosts	\N	\N	en	\N	2005-11-01	2	\N
ebooks/929	The Real Cyberpunk Fakebook	\N	\N	en	\N	1997-06-01	60	\N
ebooks/9290	The Touchstone	\N	\N	en	\N	2005-11-01	3	\N
ebooks/9291	The Reef	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9292	The Valley of Decision	\N	\N	en	\N	2005-11-01	3	\N
ebooks/9293	Early Short Fiction of Edith Wharton	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9294	The Exploring Expedition to the Rocky Mountains, Oregon and California\r\nTo which is Added a Description of the Physical Geography of California, with Recent Notices of the Gold Region from the Latest and Most Authentic Sources	\N	\N	en	\N	2005-11-01	32	\N
ebooks/9295	A Night Out	\N	\N	en	\N	2005-11-01	12	\N
ebooks/9296	Clarissa Harlowe; or the history of a young lady — Volume 1	\N	\N	en	\N	2005-11-01	580	\N
ebooks/9297	The Orange-Yellow Diamond	\N	\N	en	\N	2005-11-01	66	\N
ebooks/9298	Life and Death of Harriett Frean	\N	\N	en	\N	2005-11-01	41	\N
ebooks/9299	Italian Letters, Vols. I and II; Or, The History of the Count de St. Julian	\N	\N	en	\N	2005-11-01	17	\N
ebooks/93	Tom Sawyer, Detective	\N	\N	en	\N	2004-09-14	226	\N
ebooks/930	The Cook's Decameron\r\nA Study in Taste, Containing over Two Hundred Recipes for Italian Dishes	\N	\N	en	\N	1997-06-01	147	\N
ebooks/9300	Jennie Baxter, Journalist	\N	\N	en	\N	2005-11-01	45	\N
ebooks/9301	Ranald Bannerman's Boyhood	\N	\N	en	\N	2004-08-15	72	\N
ebooks/9302	Nanà a Milano	\N	\N	it	\N	2005-11-01	56	\N
ebooks/9303	Post-Augustan Poetry From Seneca to Juvenal	\N	\N	en	\N	2005-11-01	22	\N
ebooks/9304	Initiation into Philosophy	Initiation philosophique. English	\N	en	\N	2005-11-01	246	\N
ebooks/9305	One Day's Courtship, and The Heralds of Fame	\N	\N	en	\N	2005-11-01	50	\N
ebooks/9306	Aesthetic as Science of Expression and General Linguistic	Estetica come scienza dell'espressione e linguistica generale. English	\N	en	\N	2005-11-01	47	\N
ebooks/9307	Life: Its True Genesis	\N	\N	en	\N	2005-11-01	20	\N
ebooks/9308	New York at the Louisiana Purchase Exposition, St. Louis 1904\r\nReport of the New York State Commission	\N	\N	en	\N	2005-11-01	22	\N
ebooks/9309	In a Steamer Chair, and Other Stories	\N	\N	en	In a steamer chair -- Mrs. Tremain -- Share and share alike -- An international row -- A ladies' man -- A society for the reformation of poker players -- The man who was not on the passenger list -- The terrible experience of Plodkins -- A case of fever -- How the captain got his steamer out -- My stowaway -- The purser's story -- Miss McMillan.	2005-11-01	34	\N
ebooks/931	The Bab Ballads	\N	\N	en	\N	1997-06-01	62	\N
ebooks/9310	Casanova's Homecoming	\N	\N	en	\N	2005-11-01	76	\N
ebooks/9311	Hetty's Strange History	\N	\N	en	\N	2005-11-01	21	\N
ebooks/9312	From Whose Bourne	\N	\N	en	\N	2004-11-17	24	\N
ebooks/9313	Old Greek Folk Stories Told Anew	\N	\N	en	The wood-folk -- The judgment of Midas -- Prometheus -- The deluge -- Orpheus and Eurydice -- Icarus and Daedalus -- Phaethon -- Niobe -- Admetus and the shepherd -- Alcestis -- Apollo's sister -- The Calydonian hunt -- Atalanta's race -- Arachne -- Pyramus and Thisbe -- Pygmalion and Galatea -- Oedipus -- Cupid and Psyche -- The trial of Psyche -- Stories of the Trojan War -- The house of Agamemnon -- The adventures of Odysseus.	2005-11-01	98	\N
ebooks/9314	The Calling of Dan Matthews	\N	\N	en	\N	2005-11-01	17	\N
ebooks/9315	A Doctor of the Old School — Volume 1	\N	\N	en	\N	2004-08-09	18	\N
ebooks/9316	A Doctor of the Old School — Volume 2	\N	\N	en	\N	2004-08-09	15	\N
ebooks/9317	A Doctor of the Old School — Volume 3	\N	\N	en	\N	2004-08-09	19	\N
ebooks/9318	A Doctor of the Old School — Volume 4	\N	\N	en	\N	2004-08-09	9	\N
ebooks/9319	A Doctor of the Old School — Volume 5	\N	\N	en	\N	2004-08-09	12	\N
ebooks/932	The Fall of the House of Usher	\N	\N	en	\N	1997-06-01	1408	\N
ebooks/9320	A Doctor of the Old School — Complete	\N	\N	en	\N	2004-08-09	67	\N
ebooks/9321	Tales and Novels — Volume 08	\N	\N	en	Patronage (concluded) -- Comic dramas -- Leonara -- Letters.	2005-11-01	27	\N
ebooks/9322	The Nation in a Nutshell	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9323	Foliage: Various Poems	\N	\N	en	\N	2005-11-01	26	\N
ebooks/9324	Roden's Corner	\N	\N	en	\N	2005-11-01	12	\N
ebooks/9325	Der Freigeist	\N	\N	de	\N	2005-11-01	11	\N
ebooks/9326	Gespräche für Freimaurer	\N	\N	de	\N	2005-11-01	29	\N
ebooks/9327	Die zärtlichen Schwestern	\N	\N	de	\N	2005-11-01	34	\N
ebooks/9328	Cleveland Past and Present: Its Representative Men\r\nComprising Biographical Sketches of Pioneer Settlers and Prominent Citizens	\N	\N	en	\N	2005-11-01	23	\N
ebooks/9329	The Widow O'Callaghan's Boys	\N	\N	en	\N	2005-11-01	80	\N
ebooks/933	More Bab Ballads	\N	\N	en	\N	1997-06-01	7	\N
ebooks/9330	The Biography of a Grizzly	\N	\N	en	\N	2005-11-01	24	\N
ebooks/9331	The Hunted Outlaw, or, Donald Morrison, the Canadian Rob Roy	\N	\N	en	\N	2005-11-01	34	\N
ebooks/9332	Georgie's Present, or, Tales of Newfoundland	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9333	Johnny Bear, and Other Stories from Lives of the Hunted	\N	\N	en	Johnny Bear -- Tito: the story of the coyote that learned how -- Why the chickadee goes crazy once a year.	2005-11-01	23	\N
ebooks/9334	The Spectator, Volume 1\nEighteenth-Century Periodical Essays	\N	\N	en	\N	2005-11-01	178	\N
ebooks/9335	Fabeln und Erzählungen	\N	\N	de	Alcest\r\nAmynt\r\nCalliste\r\nChloris\r\nCleant\r\nCotill\r\nDamokles\r\nDamötas und Phyllis\r\nDas Füllen\r\nDas Gespenst\r\nDas Heupferd, oder der Grashüpfer\r\nDas Hospital\r\nDas junge Mädchen\r\nDas Kartenhaus\r\nDas Kutschpferd\r\nDas Land der Hinkenden\r\nDas neue Ehepaar\r\nDas Pferd und der Esel\r\nDas Pferd und die Bremse\r\nDas Schicksal\r\nDas Testament\r\nDas Unglück der Weiber\r\nDas Vermächtnis\r\nDer Affe\r\nDer arme Greis\r\nDer arme Schiffer\r\nDer Arme und der Reiche\r\nDer baronisierte Bürger\r\nDer Bauer und sein Sohn\r\nDer beherzte Entschluß\r\nDer betrübte Witwer\r\nDer Bettler\r\nDer Blinde und der Lahme\r\nDer erhörte Liebhaber\r\nDer Freier\r\nDer Freigeist\r\nDer Fuchs und die Elster\r\nDer glücklich gewordene Ehemann\r\nDer glückliche Dichter\r\nDer Greis\r\nDer grüne Esel\r\nDer gute Rat\r\nDer gütige Besuch\r\nDer Hund\r\nDer junge Drescher\r\nDer junge Gelehrte\r\nDer junge Prinz\r\nDer Jüngling\r\nDer Kandidat\r\nDer Knabe\r\nDer Kranke\r\nDer Kuckuck\r\nDer Lügner\r\nDer Maler\r\nDer Polyhistor\r\nDer Prozeß\r\nDer Reisende\r\nDer Schatz\r\nDer Selbstmord\r\nDer sterbende Vater\r\nDer süße Traum\r\nDer Tanzbär\r\nDer Tartarfürst\r\nDer Tod der Fliege und der Mücke\r\nDer unsterbliche Autor\r\nDer Wuchrer\r\nDer wunderbare Traum\r\nDer zärtliche Mann\r\nDer Zeisig\r\nDie Bauern und der Amtmann\r\nDie beiden Hunde\r\nDie beiden Knaben\r\nDie beiden Mädchen\r\nDie beiden Schwalben\r\nDie beiden Wächter\r\nDie Betschwester\r\nDie Biene und die Henne\r\nDie Ente\r\nDie Fliege\r\nDie Frau und der Geist\r\nDie Geschichte von dem Hute\r\nDie glückliche Ehe\r\nDie Guttat\r\nDie junge Ente\r\nDie kranke Frau\r\nDie Mißgeburt\r\nDie Nachtigall und der Kuckuck\r\nDie Nachtigall und die Lerche\r\nDie Reise\r\nDie schlauen Mädchen\r\nDie Spinne\r\nDie Verschwiegenheit\r\nDie Widersprecherin\r\nDie zärtliche Frau\r\nElpin\r\nEmil\r\nEpiktet\r\nErast\r\nHerodes und Herodias\r\nInkle und Yariko\r\nLisette\r\nMonime\r\nPhilinde\r\nSelinde\r\nSemnon und das Orakel\r\nTill	2005-11-01	27	\N
ebooks/9336	To-morrow	\N	\N	en	\N	2005-11-01	3	\N
ebooks/9337	Amy Foster	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9338	The Secret Agent	\N	\N	en	\N	2005-11-01	22	\N
ebooks/9339	A Personal Record	\N	\N	en	\N	2005-11-01	6	\N
ebooks/934	Songs of a Savoyard	\N	\N	en	\N	1997-06-01	11	\N
ebooks/9340	The Arrow of Gold	\N	\N	en	\N	2005-11-01	11	\N
ebooks/9341	Chance: A Tale in Two Parts	\N	\N	en	\N	2005-11-01	5	\N
ebooks/9342	Falk	\N	\N	en	\N	2005-11-01	2	\N
ebooks/9343	Heart of Darkness	\N	\N	en	\N	2005-11-01	23	\N
ebooks/9344	Almayer's Folly	\N	\N	en	\N	2005-11-01	13	\N
ebooks/9345	Nostromo	\N	\N	en	\N	2005-11-01	15	\N
ebooks/9346	Notes on Life and Letters	\N	\N	en	\N	2005-11-01	3	\N
ebooks/9347	An Outcast of the Islands	\N	\N	en	\N	2005-11-01	5	\N
ebooks/9348	Some Reminiscences	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9349	A Set of Six	\N	\N	en	Gaspar Ruiz -- The informer -- The brute -- An anarchist -- The duel -- Il conde.	2005-11-01	2	\N
ebooks/935	Self Help; with Illustrations of Conduct and Perseverance	\N	\N	en	\N	1997-06-01	569	\N
ebooks/9350	The Shadow Line	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9351	The Secret Sharer	\N	\N	en	\N	2005-11-01	2	\N
ebooks/9352	The End of the Tether	\N	\N	en	\N	2005-11-01	4	\N
ebooks/9353	The Mirror of the Sea	\N	\N	en	\N	2005-11-01	7	\N
ebooks/9354	Tales of Unrest	\N	\N	en	Karain: A Memory -- The Idiots -- An Outpost Of Progress -- The Return -- The Lagoon.	2005-11-01	5	\N
ebooks/9355	The Rescue	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9356	'Twixt Land and Sea	\N	\N	en	A smile of fortune -- The secret sharer -- Freya of the Seven Isles.	2005-11-01	3	\N
ebooks/9357	Typhoon	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9358	Victory: An Island Tale	\N	\N	en	\N	2005-11-01	11	\N
ebooks/9359	Under Western Eyes	\N	\N	en	\N	2005-11-01	8	\N
ebooks/936	The Village Watch-Tower	\N	\N	en	The village watch-tower -- Tom o' the blueb'ry plains -- The nooning tree -- The fore-room rug -- A village Stradivarius -- The eventful trip of the Midnight Cry	1997-06-01	72	\N
ebooks/9360	Within the Tides	\N	\N	en	The planter of Malata -- The partner -- The inn of the two witches -- Because of the dollars.	2005-11-01	11	\N
ebooks/9361	Youth	\N	\N	en	\N	2005-11-01	11	\N
ebooks/9362	Birds of Prey	\N	\N	en	\N	2005-11-01	55	\N
ebooks/9363	The Best British Short Stories of 1922	\N	\N	en	Where was Wych Street? -- The looking-glass -- The olive -- Once a hero -- "The pensioner" -- Broadsheet ballad -- The Christmas present -- Seaton's aunt -- The reaper -- The song -- A hedonist -- The Bat and Belfry Inn -- The lie -- A girl in it -- The backstairs of the mind -- The birth of a masterpiece -- "Genius" -- The devil to pay -- Empty arms -- Lena Wrace -- The dice thrower -- The stranger woman -- The woman who sat still -- Major Wilbraham.	2005-11-01	447	\N
ebooks/9364	Life in Mexico	\N	\N	en	\N	2005-11-01	29	\N
ebooks/9365	The Works of Charles and Mary Lamb — Volume 5\r\nThe Letters of Charles and Mary Lamb, 1796-1820	\N	\N	en	\N	2005-11-01	50	\N
ebooks/9366	Mary Olivier: a Life	\N	\N	en	\N	2005-11-01	31	\N
ebooks/9479	The Boy Life of Napoleon, Afterwards Emperor of the French	\N	\N	en	\N	2004-09-07	130	\N
ebooks/9480	In the Heart of the Vosges and Other Sketches by a "Devious Traveller"	\N	\N	en	\N	2005-12-01	19	\N
ebooks/9367	Meadow Grass: Tales of New England Life	\N	\N	en	Number five -- Farmer Eli's vacation -- After all -- Told in the poorhouse -- Heman's ma -- Heartsease -- Mis' Wadleigh's guest -- A righteous bargain -- Joint owners in Spain -- At Sudleigh fair -- Bankrupt -- Nancy Boyd's last sermon -- Strollers in Tiverton.	2005-11-01	30	\N
ebooks/9368	Welsh Fairy Tales	\N	\N	en	\N	2005-11-01	140	\N
ebooks/9369	Der junge Gelehrte: Ein Lustspiel in drei Aufzügen	\N	\N	de	\N	2005-11-01	16	\N
ebooks/937	Poems: Patriotic, Religious, Miscellaneous	\N	\N	en	\N	1997-06-01	24	\N
ebooks/9370	Tiverton Tales	\N	\N	en	Dooryards -- A March wind -- The mortuary chest -- Horn-o'-the-moon -- A stolen festival -- A last assembling -- The way of peace -- The experience of Hannah Prime -- Honey and myrrh -- A second marriage -- The Flat-Iron Lot -- The end of all living.	2005-11-01	18	\N
ebooks/9371	The Praise of Folly	Moriae encomium. English	\N	en	\N	2005-11-01	290	\N
ebooks/9372	Songs out of Doors	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9373	Pax Vobiscum	\N	\N	en	\N	2005-11-01	13	\N
ebooks/9374	A Knight of the Nets	\N	\N	en	\N	2005-11-01	18	\N
ebooks/9375	Ausgewählte Fabeln	\N	\N	de	Das Geschenk der Feien\r\nDas Roß und der Stier\r\nDer Affe und der Fuchs\r\nDer Besitzer des Bogens\r\nDer Esel mit dem Löwen\r\nDer Esel und das Jagdpferd\r\nDer Esel und der Wolf\r\nDer Fuchs\r\nDer Geizige\r\nDer Hamster und die Ameise\r\nDer Hirsch\r\nDer Hirsch und der Fuchs\r\nDer Knabe und die Schlange\r\nDer Löwe mit dem Esel\r\nDer Löwe und der Hase\r\nDer Pelikan\r\nDer Phönix\r\nDer Rabe\r\nDer Rabe und der Fuchs\r\nDer Rangstreit der Tiere\r\nDer Sperling und der Strauß\r\nDer Strauß\r\nDer Wolf auf dem Todbette\r\nDer Wolf und der Schäfer\r\nDer hungrige Fuchs\r\nDer junge und der alte Hirsch\r\nDie Eiche\r\nDie Eiche und das Schwein\r\nDie Erscheinung\r\nDie Eule und der Schatzgräber\r\nDie Furien\r\nDie Gans\r\nDie Geschichte des alten Wolfs\r\nDie Nachtigall und die Lerche\r\nDie Pfauen und die Krähe\r\nDie Schwalbe\r\nDie Sperlinge\r\nDie Traube\r\nDie Wasserschlange\r\nDie Ziegen\r\nDie eherne Bildsäule\r\nDie junge Schwalbe\r\nJupiter und das Schaf\r\nMerops\r\nMinerva\r\nZeus und das Pferd	2005-11-01	31	\N
ebooks/9376	The Forest	\N	\N	en	\N	2005-11-01	33	\N
ebooks/9377	London Pride, Or, When the World Was Younger	\N	\N	en	\N	2005-11-01	46	\N
ebooks/9378	The Lone Wolf: A Melodrama	\N	\N	en	\N	2005-11-01	26	\N
ebooks/9379	A Woman Intervenes	\N	\N	en	\N	2005-11-01	72	\N
ebooks/938	Good Indian	\N	\N	en	\N	1997-06-01	76	\N
ebooks/9380	A Nonsense Anthology	\N	\N	en	\N	2005-11-01	35	\N
ebooks/9381	The Atlantic Monthly, Volume 04, No. 24, October, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-11-01	6	\N
ebooks/9382	Grandma's Memories	\N	\N	en	\N	2004-08-15	30	\N
ebooks/9383	Moni the Goat-Boy	Moni der Geissbub. English	\N	en	\N	2005-11-01	21	\N
ebooks/9384	The Comrade in White	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9385	The Incomplete Amorist	\N	\N	en	\N	2005-11-01	77	\N
ebooks/9386	Girls: Faults and Ideals\r\nA Familiar Talk, with Quotations from Letters	\N	\N	en	\N	2005-11-01	8	\N
ebooks/9387	Theresa Marchmont, or, the Maid of Honour: A Tale	\N	\N	en	\N	2005-11-01	28	\N
ebooks/9388	The Red Flower: Poems Written in War Time	\N	\N	en	\N	2005-11-01	14	\N
ebooks/9389	The Atlantic Monthly, Volume 05, No. 29, March, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-11-01	10	\N
ebooks/939	The Life of Thomas Telford, Civil Engineer\r\nWith an Introductory History of Roads and Travelling in Great Britain	\N	\N	en	\N	1997-06-01	13	\N
ebooks/9390	Fifteen Years with the Outcast	\N	\N	en	\N	2005-11-01	10	\N
ebooks/9391	The Atlantic Monthly, Volume 04, No. 25, November, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-11-01	9	\N
ebooks/9392	Prelude in E Minor, Op. 28, No. 4	\N	\N	en	\N	2005-11-01	47	\N
ebooks/9393	A Dish of Orts : Chiefly Papers on the Imagination, and on Shakespeare	\N	\N	en	The imagination: its functions and its culture -- A sketch of individual development -- St. George's Day, 1564 -- The art of Skakspere, as revealed by himself -- The elder Hamlet -- On Polish -- Browning's "Christmas Eve" -- "Essays on some of the forms of literature" -- "The history and heroes of medicine" -- Wordsworth's poetry -- Shelley -- A sermon -- True Christian ministering -- The fantastic imagination.	2005-11-01	126	\N
ebooks/9394	The Shih King, or, Book of Poetry\r\nFrom the Sacred Books of the East Volume 3	\N	\N	en	\N	2005-11-01	43	\N
ebooks/9395	Dorothy's Mystical Adventures in Oz	\N	\N	en	\N	2005-11-01	123	\N
ebooks/9396	The Atlantic Monthly, Volume 05, No. 30, April, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-11-01	9	\N
ebooks/9397	The Green Satin Gown	\N	\N	en	The Green Satin Gown -- Blue Egyptians -- Little Benjamin -- Don Alonzo -- The Shed Chamber -- Maine To The Rescue -- The Scarlet Leaves	2005-11-01	43	\N
ebooks/9398	Gloria and Treeless Street	\N	\N	en	\N	2005-11-01	25	\N
ebooks/9399	A Roman Lawyer in Jerusalem : First Century	\N	\N	en	\N	2005-11-01	6	\N
ebooks/94	Alexander's Bridge	\N	\N	en	Alexander's bridge / Willa Cather -- The barrel organ / Alfred Noyes.	2006-03-08	146	\N
ebooks/940	The Last of the Mohicans; A narrative of 1757	\N	\N	en	\N	2006-02-05	1697	\N
ebooks/9400	A Select Collection of Old English Plays, Volume 02	\N	\N	en	Interlude of youth -- Lusty Juventus -- Jack Juggler -- Nice wanton -- History of Jacob and Esau -- Disobedient child -- Marriage of wit and science.	2005-11-01	13	\N
ebooks/9401	The Leopard Woman	\N	\N	en	\N	2005-12-01	44	\N
ebooks/9402	Be Courteous, or, Religion, the True Refiner	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9403	The Life and Works of Friedrich Schiller	\N	\N	en	\N	2005-12-01	18	\N
ebooks/9404	The Story of the Malakand Field Force: An Episode of Frontier War	\N	\N	en	\N	2005-12-01	444	\N
ebooks/9405	The Book of Old English Ballads	\N	\N	en	\N	2005-12-01	127	\N
ebooks/9406	Government by the Brewers?	\N	\N	en	\N	2005-12-01	23	\N
ebooks/9407	The Little Colonel	\N	\N	en	\N	2005-12-01	43	\N
ebooks/9408	By Water to the Columbian Exposition	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9409	Five Thousand Dollars Reward	$5,000 Reward	\N	en	\N	2005-12-01	12	\N
ebooks/941	Just Folks	\N	\N	en	\N	1997-06-01	104	\N
ebooks/9410	Helen of the Old House	\N	\N	en	\N	2005-12-01	17	\N
ebooks/9411	Legends of the Gods\r\nThe Egyptian Texts, edited with Translations	\N	\N	en	\N	2005-12-01	309	\N
ebooks/9412	A Woman Tenderfoot	\N	\N	en	\N	2005-12-01	142	\N
ebooks/9413	The Poetical Works of Alexander Pope, Volume 1	\N	\N	en	\N	2005-12-01	100	\N
ebooks/9414	Tales and Novels — Volume 05\r\nTales of a Fashionable Life	\N	\N	en	Manoeuvring -- Almeria -- Vivian.	2005-12-01	39	\N
ebooks/9415	Olaf the Glorious: A Story of the Viking Age	\N	\N	en	\N	2005-12-01	52	\N
ebooks/9528	The Fitz-Boodle Papers	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9416	A Changed Man and Other Tales	\N	\N	en	Prefatory Note -- A Changed Man -- The Waiting Supper -- Alicia's Diary -- The Grave by the Handpost -- Enter a Dragoon -- A Tryst at an Ancient Earthwork -- What the Shepherd Saw -- A Committee Man of 'The Terror' -- Master John Horseleigh, Knight -- The Duke's Reappearance -- A Mere Interlude -- The Romantic Adventures of a Milkmaid.	2005-12-01	15	\N
ebooks/9417	Far from the Madding Crowd	\N	\N	en	\N	2005-12-01	19	\N
ebooks/9418	Desperate Remedies	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9419	The Dynasts	\N	\N	en	\N	2005-12-01	5	\N
ebooks/942	Green Mansions: A Romance of the Tropical Forest	\N	\N	en	\N	1997-06-01	139	\N
ebooks/9420	The Hand of Ethelberta	\N	\N	en	\N	2005-12-01	3	\N
ebooks/9421	Jude the Obscure	\N	\N	en	\N	2005-12-01	17	\N
ebooks/9422	A Laodicean	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9423	Life's Little Ironies\r\nA set of tales with some colloquial sketches entitled A Few Crusted Characters	\N	\N	en	The son's veto -- For conscience' sake -- A tragedy of two ambitions -- On the western circuit -- To please his wife -- The melancholy hussar of the German legion -- The fiddler of the reels -- A tradition of 1804 -- A few crusted characters.	2005-12-01	6	\N
ebooks/9424	Late Lyrics and Earlier	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9425	The Mayor of Casterbridge	\N	\N	en	\N	2005-12-01	13	\N
ebooks/9426	Moments of Vision	\N	\N	en	\N	2005-12-01	12	\N
ebooks/9427	The Return of the Native	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9428	A Group of Noble Dames	\N	\N	en	The first Countess of Wessex -- Barbara, of the house of Grebe -- The Marchioness of Stonehenge -- Lady Mottisfont -- The Lady Icenway -- Squire Petrick's lady -- Anna Lady Baxby -- The Lady Penelope -- The Duchess of Hamptonshire -- The Honorable Laura.	2005-12-01	3	\N
ebooks/9429	A Pair of Blue Eyes	\N	\N	en	\N	2005-12-01	7	\N
ebooks/943	Misalliance	\N	\N	en	\N	1997-06-01	188	\N
ebooks/9430	Poems of the Past and the Present	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9431	Romantic Adventures of a Milkmaid	\N	\N	en	\N	2005-12-01	10	\N
ebooks/9432	Satires of Circumstance etc.	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9433	Tess of the d'Urbervilles: A Pure Woman	\N	\N	en	\N	2005-12-01	41	\N
ebooks/9434	Time's Laughingstocks and Other Verses	\N	\N	en	\N	2005-12-01	1	\N
ebooks/9435	The Trumpet-Major	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9436	Two on a Tower	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9437	Under the Greenwood Tree	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9438	The Well-Beloved	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9439	Tales and Novels — Volume 04	\N	\N	en	Castle Rackrent -- An essay on Irish bulls -- An essay on the noble science of self-justification -- Ennui -- The dun.	2005-12-01	71	\N
ebooks/944	The Voyage of the Beagle	\N	\N	en	\N	1997-06-01	778	\N
ebooks/9440	The Further Adventures of Jimmie Dale	\N	\N	en	\N	2005-12-01	34	\N
ebooks/9441	Helbeck of Bannisdale — Volume I	\N	\N	en	\N	2005-12-01	12	\N
ebooks/9442	Helbeck of Bannisdale — Volume II	\N	\N	en	\N	2005-12-01	11	\N
ebooks/9443	Samantha among the Brethren — Volume 1	\N	\N	en	\N	2004-08-10	19	\N
ebooks/9444	Samantha among the Brethren — Volume 2	\N	\N	en	\N	2004-08-10	8	\N
ebooks/9445	Samantha among the Brethren — Volume 3	\N	\N	en	\N	2004-08-10	10	\N
ebooks/9446	Samantha among the Brethren — Volume 4	\N	\N	en	\N	2004-08-10	14	\N
ebooks/9447	Samantha among the Brethren — Volume 5	\N	\N	en	\N	2004-08-10	12	\N
ebooks/9448	Samantha among the Brethren — Volume 6	\N	\N	en	\N	2004-08-10	12	\N
ebooks/9449	Samantha among the Brethren — Volume 7	\N	\N	en	\N	2004-08-10	27	\N
ebooks/945	Dust	\N	\N	en	\N	1997-06-01	51	\N
ebooks/9450	Samantha Among the Brethren, Complete	\N	\N	en	\N	2004-08-10	95	\N
ebooks/9451	The Woodlanders	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9452	Wessex Poems and Other Verses	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9453	Le Voyage de Monsieur Perrichon: Comédie en quatre actes	\N	\N	fr	\N	2005-12-01	13	\N
ebooks/9454	Orchesography, or, the Art of Dancing\r\nThe Art of Dancing by Characters and Demonstrative Figures	\N	\N	en	\N	2005-12-01	59	\N
ebooks/9455	Tales and Novels — Volume 03\r\nBelinda	\N	\N	en	Belinda.	2005-12-01	122	\N
ebooks/9456	Opera Stories from Wagner	\N	\N	en	\N	2005-07-24	26	\N
ebooks/9457	Travels in Arabia; comprehending an account of those territories in Hedjaz which the Mohammedans regard as sacred	\N	\N	en	\N	2005-12-01	50	\N
ebooks/9458	Questionable Shapes	\N	\N	en	His apparition -- The angel of the Lord -- Though one rose from the dead.	2005-12-01	9	\N
ebooks/9459	Indian Legends of Vancouver Island	\N	\N	en	\N	2005-12-01	40	\N
ebooks/946	Lady Susan	\N	\N	en	\N	1997-06-01	1425	\N
ebooks/9460	Camps, Quarters, and Casual Places	\N	\N	en	\N	2005-12-01	34	\N
ebooks/9461	The Foolish Lovers	\N	\N	en	\N	2005-12-01	44	\N
ebooks/9462	The Tale of Sandy Chipmunk	\N	\N	en	\N	2005-12-01	13	\N
ebooks/9463	The Under Dog	\N	\N	en	No respecter of persons -- Cap'n Bob of the Screamer -- A procession of umbrellas -- "Doc" Shipman's fee -- Plain Fin, paper-hanger -- Long Jim -- Compartment number four, Cologne to Paris -- Sammy -- Marny's shadow -- Muffles, the bar-keep -- His last cent.	2005-12-01	67	\N
ebooks/9464	Bohemian San Francisco\nIts restaurants and their most famous recipes—The elegant art of dining.	\N	\N	en	\N	2005-12-01	38	\N
ebooks/9465	Songs of Two	\N	\N	en	\N	2004-08-08	6	\N
ebooks/9466	The Quest of Happy Hearts	\N	\N	en	\N	2005-12-01	10	\N
ebooks/9467	The Atlantic Monthly, Volume 04, No. 26, December, 1859\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9468	Anna St. Ives	\N	\N	en	\N	2005-12-01	18	\N
ebooks/9469	The Call of the Twentieth Century, an Address to Young Men	\N	\N	en	\N	2005-12-01	4	\N
ebooks/947	The Life of Horatio, Lord Nelson	\N	\N	en	\N	2006-02-05	126	\N
ebooks/9470	His Hour	\N	\N	en	\N	2005-12-01	13	\N
ebooks/9471	The Vicar's Daughter	\N	\N	en	\N	2005-12-01	61	\N
ebooks/9472	The Atlantic Monthly, Volume 05, No. 31, May, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-12-02	9	\N
ebooks/9473	The Knights of the Cross, or, Krzyzacy: Historical Romance	\N	\N	en	\N	2005-12-01	64	\N
ebooks/9474	Cameos from English History, from Rollo to Edward II	\N	\N	en	\N	2005-12-01	37	\N
ebooks/9475	The Lovels of Arden	\N	\N	en	\N	2005-12-01	30	\N
ebooks/9476	Ridgeway: An Historical Romance of the Fenian Invasion of Canada	\N	\N	en	\N	2005-12-01	13	\N
ebooks/9477	Spalding's Baseball Guide and Official League Book for 1889	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9478	The Dog	\N	\N	en	\N	2005-12-01	71	\N
ebooks/948	Ethics — Part 3	\N	\N	en	\N	1997-06-01	37	\N
ebooks/9481	Punchinello, Volume 1, No. 02, April 9, 1870	\N	\N	en	\N	2005-12-01	16	\N
ebooks/9482	What Sami Sings with the Birds	\N	\N	en	\N	2005-12-01	36	\N
ebooks/9483	The Story and Song of Black Roderick	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9484	Georgian Poetry 1911-1912	\N	\N	en	\N	2005-12-01	19	\N
ebooks/9485	A Little Book of Profitable Tales	\N	\N	en	The first Christmas tree -- The symbol and the saint -- The coming of the prince -- The mouse and the moonbeam -- The divell's Chrystmasse -- The mountain and the sea -- The robin and the violet -- The oak-tree and the ivy -- Margaret: a pearl -- The springtime -- Rodolph and his king -- The Hampshire hills -- Ezra's Thanksgivin' out West -- Ludwig and Eloise -- Fido's little friend -- The old man -- Bill, the lokil editor -- The little yaller baby -- The cyclopeedy -- Dock Stebbins -- The fairies of Pesth.	2005-12-01	37	\N
ebooks/9486	The Atlantic Monthly, Volume 05, No. 32, June, 1860\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9487	A Fair Barbarian	\N	\N	en	\N	2005-12-01	47	\N
ebooks/9488	The Line of Love; Dizain des Mariages	\N	\N	en	\N	2005-12-01	41	\N
ebooks/9489	Michael O'Halloran	\N	\N	en	\N	2005-12-01	54	\N
ebooks/949	Tom Swift and His Submarine Boat; Or, Under the Ocean for Sunken Treasure	\N	\N	en	\N	1997-06-01	66	\N
ebooks/9490	Quaint Courtships	\N	\N	en	An Encore -- A Romance of Whooping Harbor -- Hyacinthus -- Jane's Gray Eyes -- A Stiff Condition -- In the Interests of Christopher -- The Wrong Door -- Braybridge's Offer -- The Rubaiyat and the Liner -- The Minister.	2005-12-01	19	\N
ebooks/9491	Candida: Ein Mysterium in drei Akten	\N	\N	de	\N	2005-12-01	22	\N
ebooks/9492	Understanding the Scriptures	\N	\N	en	\N	2005-12-01	11	\N
ebooks/9493	The Atlantic Monthly, Volume 10, No. 57, July, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9494	Der Schuß von der Kanzel	Schuss von der Kanzel	\N	de	\N	2005-12-01	23	\N
ebooks/9495	Die Hochzeit des Mönchs	\N	\N	de	\N	2005-12-01	26	\N
ebooks/9496	Das Leiden eines Knaben	\N	\N	de	\N	2005-12-01	17	\N
ebooks/9497	Twilight in Italy	\N	\N	en	\N	2005-12-01	77	\N
ebooks/9498	The Trespasser	\N	\N	en	\N	2005-12-01	49	\N
ebooks/9499	The Dream	Le rêve. English	\N	en	\N	2006-04-27	56	\N
ebooks/95	The Prisoner of Zenda	\N	\N	en	\N	2006-01-09	748	\N
ebooks/950	Tom Swift and His Electric Runabout; Or, The Speediest Car on the Road	\N	\N	en	\N	1997-06-01	76	\N
ebooks/9500	Farm Ballads	\N	\N	en	\N	2004-06-01	61	\N
ebooks/9501	Concerning Cats: My Own and Some Others	\N	\N	en	\N	2005-12-01	47	\N
ebooks/9502	The Room in the Dragon Volant	\N	\N	en	\N	2005-12-01	37	\N
ebooks/9503	Seeing Europe with Famous Authors, Volume 2\r\nGreat Britain and Ireland, Part 2	\N	\N	en	\N	2005-07-01	4	\N
ebooks/9504	Micah Clarke\r\nHis Statement as made to his three grandchildren Joseph, Gervas and Reuben During the Hard Winter of 1734	\N	\N	en	\N	2005-12-01	112	\N
ebooks/9505	Four Girls and a Compact	\N	\N	en	\N	2005-12-01	22	\N
ebooks/9506	Georgian Poetry 1913-15	Georgian Poetry 1913-1915	\N	en	\N	2005-12-01	25	\N
ebooks/9507	The Coryston Family\nA Novel	\N	\N	en	\N	2005-12-01	17	\N
ebooks/9508	Stories Worth Rereading	\N	\N	en	Their word of honor -- Muriel's bright idea -- The strength of Clinton -- The doctor's cow -- Honey at the phone -- One of father's stories -- What rum does -- My mother's ring -- The bridal wine-cup -- A mother's sorrow -- The reprimand -- An example -- Fighting the good fight -- Tightening the saddle-girth -- "Herrings for nothing" -- The power of song -- Jack's fidelity -- Honor thy father and thy mother -- The sleigh-ride -- Samuel Smiles, the author of "Self-Help" -- David Livingstone -- A true incident of the San Francisco Earthquake -- Little corners -- In the home -- Giants and grasshoppers -- As good as his bond -- Plain Bernice -- How the boy without a reference found one -- An hour a day for a year -- "Please, Sir, I would rather not" -- The right word -- The saddest of India's pictures (1912) -- One little widow -- Why the mite boxes were full -- Ti-To and the boxers -- How Nyangandi swam to church -- The little printer missionary -- The missionary's defense -- Light at last -- The brown towel -- Only a boy -- The little protector -- Moffat and Africaner -- Two trifles -- A second trial -- The sin of extravagance -- A little child's work -- The handy box -- The result of disobedience -- Livingstone's body-guard -- Spare moments -- A gold medal -- A girl's railway acquaintance -- Harold's footman -- Elnathan's gold -- Only a jack-knife -- A spelling-bee -- Jack's queer ways -- What one boy did -- How Nick learned manners -- Without ballast -- Influence of a good book -- "Straightening out the furrows" -- A boy who was wanted -- Wanted: an employer -- How to stop swearing -- The carols of Bethlehem Center -- Standing Bear's speech -- Mabel Ashton's dream -- A sad but true story -- "The man that died for me" -- Our grass rug and--other things.	2005-12-01	349	\N
ebooks/9509	Southern Lights and Shadows	\N	\N	en	The capture of Andy Proudfoot / G. M. Cooke -- The level of fortune / A. M. Roach -- Pap Overholt / A. MacGowan -- In the piny woods / Mrs. B. F. Mayhew -- My fifth in Mammy / W. L. Sheppard -- An incident / S. B. Elliott -- A snipe hunt / M. E. M. Davis -- The courtship of Colonel Bill / J. J. Eakins -- The balance of power / M. Thompson.	2005-12-01	25	\N
ebooks/951	Tom Swift and His Sky Racer; Or, The Quickest Flight on Record	\N	\N	en	\N	1997-06-01	34	\N
ebooks/9510	The Lock and Key Library: The Most Interesting Stories of All Nations: American	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9511	Several Works by Edgar Allan Poe	\N	\N	en	\N	2005-12-01	17	\N
ebooks/9512	The Works of Edgar Allan Poe, Volume 1	\N	\N	en	\N	2005-12-01	11	\N
ebooks/9513	The Works of Edgar Allan Poe, Volume 2	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9514	The Works of Edgar Allan Poe, Volume 3	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9515	The Works of Edgar Allan Poe, Volume 4	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9516	The Works of Edgar Allan Poe, Volume 5	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9517	The Second Funeral of Napoleon	\N	\N	en	\N	2005-12-01	1	\N
ebooks/9518	The Paris Sketch Book of Mr. M. A. Titmarsh	\N	\N	en	\N	2005-12-01	3	\N
ebooks/9519	A Little Dinner at Timmins's	\N	\N	en	\N	2005-12-01	1	\N
ebooks/952	Tom Swift and His Air Glider; Or, Seeking the Platinum Treasure	\N	\N	en	\N	1997-06-01	27	\N
ebooks/9520	The Bedford-Row Conspiracy	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9521	Burlesques	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9522	Barry Lyndon	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9523	The Christmas Books of Mr. M.A. Titmarsh	\N	\N	en	\N	2005-12-01	3	\N
ebooks/9524	Notes on a Journey from Cornhill to Grand Cairo	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9525	George Cruikshank	\N	\N	en	\N	2005-12-01	1	\N
ebooks/9526	Catherine: a Story	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9527	The Fatal Boots	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9529	The History of Samuel Titmarsh and the Great Hoggarty Diamond	\N	\N	en	\N	2005-12-01	1	\N
ebooks/953	Tom Swift and His Big Tunnel; Or, The Hidden City of the Andes	\N	\N	en	\N	1997-06-01	48	\N
ebooks/9530	The History of Henry Esmond, Esq.\r\nA Colonel in the Service of Her Majesty Queen Anne	\N	\N	en	\N	2005-12-01	4	\N
ebooks/9531	John Leech's Pictures of Life and Character	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9532	The Lock and Key Library: Classic Mystery and Detective Stories: Old Time English	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9533	Little Travels and Roadside Sketches	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9534	The Tremendous Adventures of Major Gahagan	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9535	Men's Wives	\N	\N	en	\N	2005-12-01	2	\N
ebooks/9536	The Newcomes\r\nMemoirs of a Most Respectable Family	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9537	The History of Pendennis	\N	\N	en	\N	2005-12-01	3	\N
ebooks/9538	Roundabout Papers	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9539	The Rose and the Ring	\N	\N	en	\N	2005-12-01	3	\N
ebooks/954	Tom Swift and His War Tank; Or, Doing His Bit for Uncle Sam	\N	\N	en	\N	1997-06-01	41	\N
ebooks/9540	The Book of Snobs	\N	\N	en	\N	2005-12-01	3	\N
ebooks/9541	The Wolves and the Lamb	\N	\N	en	\N	2005-12-01	1	\N
ebooks/9542	Graded Poetry: Seventh Year	\N	\N	en	\N	2005-12-01	79	\N
ebooks/9543	The poetical works of George MacDonald in two volumes — Volume 1	\N	\N	en	\N	2005-12-01	36	\N
ebooks/9544	Punchinello, Volume 1, No. 10, June 4, 1870	\N	\N	en	\N	2005-12-01	26	\N
ebooks/9545	Punchinello, Volume 1, No. 11, June 11, 1870	\N	\N	en	\N	2005-12-01	12	\N
ebooks/9546	Georgian Poetry 1916-1917	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9547	The Cruise of the Dry Dock	\N	\N	en	\N	2005-12-01	36	\N
ebooks/9548	Honore de Balzac, His Life and Writings	Honoré de Balzac, His Life and Writings	\N	en	\N	2006-01-09	14	\N
ebooks/9549	Punchinello, Volume 1, No. 03, April 16, 1870	\N	\N	en	\N	2005-12-01	11	\N
ebooks/955	The Patchwork Girl of Oz	\N	\N	en	\N	1997-06-01	153	\N
ebooks/9550	Manual of Gardening (Second Edition)\r\nA Practical Guide to the Making of Home Grounds and the Growing of Flowers, Fruits, and Vegetables for Home Use	\N	\N	en	\N	2005-12-01	321	\N
ebooks/9551	The Adventures of Sherlock Holmes	\N	\N	en	A scandal in Bohemia -- The Red-headed League -- A case of identity -- The Boscombe Valley mystery -- The five orange pips -- The man with the twisted lip -- The adventure of the blue carbuncle -- The adventure of the speckled band -- The adventure of the engineer's thumb -- The adventure of the noble bachelor -- The adventure of the beryl coronet -- The adventure of the Copper Beeches.	2005-12-01	397	\N
ebooks/9552	The Hound of the Baskervilles	\N	\N	en	\N	2005-12-01	75	\N
ebooks/9553	The Return of Sherlock Holmes	\N	\N	en	\N	2005-12-01	110	\N
ebooks/9554	His Last Bow	\N	\N	en	\N	2005-12-01	53	\N
ebooks/9555	The Memoirs of Sherlock Holmes	\N	\N	en	\N	2005-12-01	241	\N
ebooks/9556	A Study in Scarlet	\N	\N	en	\N	2005-12-01	169	\N
ebooks/9557	The Valley of Fear	\N	\N	en	\N	2005-12-01	49	\N
ebooks/9558	The Sign of the Four	\N	\N	en	\N	2005-12-01	51	\N
ebooks/9559	The Ride to the Lady, and Other Poems	\N	\N	en	\N	2005-12-01	5	\N
ebooks/956	Tik-Tok of Oz	\N	\N	en	\N	1997-06-01	222	\N
ebooks/9560	The Vaudois Teacher, and other poems\r\nPart 1 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9561	The Bridal of Pennacook\r\nPart 2 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	5	\N
ebooks/9562	Barclay of Ury, and other poems\r\nPart 3 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9563	Mabel Martin, a Harvest Idyl; and other poems\r\nPart 4 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9564	Among the Hills, and other poems\r\nPart 5 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9565	Pennsylvania Pilgrim, and other poems\r\nPart 6 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9566	Bay of Seven Islands, and other poems\r\nPart 7 From Volume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	10	\N
ebooks/9567	Narrative and Legendary Poems, Complete\r\nVolume I of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	113	\N
ebooks/9568	The Frost Spirit, and other poems\r\nPart 1 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9569	Mountain Pictures, and other poems\r\nPart 2 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	11	\N
ebooks/957	The Scarecrow of Oz	\N	\N	en	\N	1997-06-01	175	\N
ebooks/9570	Reminiscent Poems\r\nPart 3 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9571	Snow Bound, and other poems\r\nPart 4 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	12	\N
ebooks/9572	Religious Poems, Part 1.\r\nPart 5 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	10	\N
ebooks/9573	Religious Poems, Part 2.\r\nPart 6 From Volume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9574	Poems of Nature, Poems Subjective and Reminiscent and Religious Poems, Complete\r\nVolume II of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	59	\N
ebooks/9575	Anti-Slavery Poems 1.\r\nPart 1 From Volume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	27	\N
ebooks/9576	Anti-Slavery Poems 2.\r\nPart 2 From Volume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9577	Anti-Slavery Poems 3.\r\nPart 3 From Volume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9578	Poems in Wartime\r\nPart 4 From Volume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9579	Songs of Labor and Reform\r\nPart 5 From Volume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	6	\N
ebooks/958	Rinkitink in Oz\r\nWherein Is Recorded the Perilous Quest of Prince Inga of Pingaree and King Rinkitink in the Magical Isles That Lie Beyond the Borderland of Oz	\N	\N	en	\N	1997-06-01	103	\N
ebooks/9580	Anti-Slavery Poems and Songs of Labor and Reform, Complete\r\nVolume III of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	51	\N
ebooks/9581	Personal Poems I\r\nPart 1 from Volume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9582	Personal Poems II\r\nPart 2 from Volume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	9	\N
ebooks/9583	Occasional Poems\r\nPart 3 from Volume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	13	\N
ebooks/967	Nicholas Nickleby	\N	\N	en	\N	2006-04-27	1617	\N
ebooks/9584	The Tent on the Beach, and other poems\r\nPart 4 from Volume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	8	\N
ebooks/9585	At Sundown, and other poems\r\nPart 5 from Volume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	11	\N
ebooks/9586	Personal Poems, Complete\r\nVolume IV of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	48	\N
ebooks/9587	Margaret Smith's Journal\r\nPart 1 from Volume V of The Works of John Greenleaf Whittier	Margaret Smith's Journal in the Province of Massachusetts Bay, 1678-9	\N	en	\N	2005-12-01	13	\N
ebooks/9588	My Summer with Dr. Singletary\r\nPart 2 from Volume V of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	7	\N
ebooks/9589	Tales and Sketches\r\nPart 3 from Volume V of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	5	\N
ebooks/959	The Lost Princess of Oz	\N	\N	en	\N	1997-06-01	140	\N
ebooks/9590	Margaret Smith's Journal, and Tales and Sketches, Complete\r\nVolume V of The Works of John Greenleaf Whittier	\N	\N	en	\N	2005-12-01	73	\N
ebooks/9591	Old Portraits and Modern Sketches\r\nPart 1 from Volume VI of The Works of John Greenleaf Whittier	\N	\N	en	Thomas Ellwood -- James Nayler -- Andrew Marvell -- John Roberts -- Samuel Hopkins -- Richard Baxter -- William Leggett -- Nathaniel Peabody Rogers -- Robert Dinsmore -- Placido, the Slave Poet (1845).	2005-12-01	8	\N
ebooks/9592	Personal Sketches and Tributes\r\nPart 2 from Volume VI of The Works of John Greenleaf Whittier	\N	\N	en	The funeral of Torrey -- Edward Everett -- Lewis Tappan (1873.) -- Bayard Taylor -- William Ellery Channing -- Death of President Garfield -- Lydia Maria Child -- Oliver Wendell Holmes -- Longfellow -- Old Newbury -- Schoolday remembrances -- Edwin Percy Whipple.	2005-12-01	10	\N
ebooks/9593	Historical Papers\r\nPart 3 from Volume VI of The Works of John Greenleaf Whittier	\N	\N	en	Daniel O'Connell -- England under James II -- The border war of 1708 -- The great Ipswich fright -- Pope night -- The boy captives: an incident of the Indian war of 1695 -- The black men in the Revolution and war of 1812 -- The Scottish reformers -- The Pilgrims of Plymouth -- Governor Endicott -- John Winthrop.	2005-12-01	18	\N
ebooks/9594	The Works of John Greenleaf Whittier, Volume VI. (Of VII)\r\nOld Portraits and Modern Sketches, Plus Personal Sketches and Tributes and Historical Papers	\N	\N	en	\N	2005-12-01	43	\N
ebooks/9595	The Conflict with Slavery\r\nPart 1 from The Works of John Greenleaf Whittier, Volume VII	\N	\N	en	\N	2005-12-01	31	\N
ebooks/9596	Reform and Politics\r\nPart 2 from The Works of John Greenleaf Whittier, Volume VII	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9597	The Inner Life\r\nPart 3 from The Works of John Greenleaf Whittier, Volume VII	\N	\N	en	\N	2005-12-01	11	\N
ebooks/9598	Criticism\r\nPart 4 from The Works of John Greenleaf Whittier, Volume VII	\N	\N	en	\N	2005-12-01	6	\N
ebooks/9599	The Works of John Greenleaf Whittier, Volume VII, Complete\r\nThe Conflict with Slavery, Politics and Reform, the Inner Life, and Criticism	\N	\N	en	\N	2005-12-01	63	\N
ebooks/96	The Monster Men	\N	\N	en	\N	1994-01-01	138	\N
ebooks/960	The Tin Woodman of Oz\r\nA Faithful Story of the Astonishing Adventure Undertaken by the Tin Woodman, Assisted by Woot the Wanderer, the Scarecrow of Oz, and Polychrome, the Rainbow's Daughter	\N	\N	en	\N	1997-06-01	121	\N
ebooks/9600	The Works of John Greenleaf Whittier, Complete	\N	\N	en	\N	2006-01-01	125	\N
ebooks/9601	The Poetical Works of Alexander Pope, Volume 2	\N	\N	en	\N	2006-01-01	100	\N
ebooks/9602	History of the French Revolution from 1789 to 1814	\N	\N	en	\N	2006-01-01	123	\N
ebooks/9603	Hung Lou Meng, or, the Dream of the Red Chamber, a Chinese Novel, Book I	Hong lou meng. English	\N	en	\N	2006-01-01	618	\N
ebooks/9604	Hung Lou Meng, or, the Dream of the Red Chamber, a Chinese Novel, Book II	Hong lou meng. English	\N	en	\N	2006-01-01	107	\N
ebooks/9605	Chico: the Story of a Homing Pigeon	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9606	A Little Book of Western Verse	\N	\N	en	\N	2006-01-01	38	\N
ebooks/9607	From Boyhood to Manhood: Life of Benjamin Franklin	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9608	The Cords of Vanity: A Comedy of Shirking	\N	\N	en	\N	2006-01-01	41	\N
ebooks/9609	Joseph Andrews, Vol. 2	\N	\N	en	\N	2006-01-01	137	\N
ebooks/961	Glinda of Oz\r\nIn Which Are Related the Exciting Experiences of Princess Ozma of Oz, and Dorothy, in Their Hazardous Journey to the Home of the Flatheads, and to the Magic Isle of the Skeezers, and How They Were Rescued from Dire Peril by the Sorcery of Glinda the Good	\N	\N	en	\N	1997-07-01	152	\N
ebooks/9610	The Elegies of Tibullus\nBeing the Consolations of a Roman Lover Done in English Verse	\N	\N	en	\N	2006-01-01	74	\N
ebooks/9611	Joseph Andrews, Vol. 1	\N	\N	en	\N	2006-01-01	456	\N
ebooks/9612	The Botanic Garden\r\nA Poem in Two Parts. Part 1: the Economy of Vegetation	\N	\N	en	\N	2006-01-01	241	\N
ebooks/9613	The Young Buglers	\N	\N	en	\N	2006-01-01	34	\N
ebooks/9614	The Case of Richard Meynell	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9615	The Diary of a Superfluous Man and Other Stories	\N	\N	en	The diary of a superfluous man -- A tour in the forest -- Yakov Pasinkov -- Andrei Kolosov -- A correspondence.	2006-01-01	76	\N
ebooks/9616	Ramuntcho	\N	\N	en	\N	2006-01-01	25	\N
ebooks/9617	Echoes of the War	\N	\N	en	\N	2006-01-01	68	\N
ebooks/9618	The Field of Ice\nPart II of the Adventures of Captain Hatteras	\N	\N	en	\N	2006-01-01	92	\N
ebooks/9619	Who Can Be Happy and Free in Russia?	\N	\N	en	\N	2006-01-01	60	\N
ebooks/962	The Poems of Henry Kendall\r\nWith Biographical Note by Bertram Stevens	\N	\N	en	\N	1997-07-01	263	\N
ebooks/9620	Tales and Novels — Volume 06	\N	\N	en	The absentee -- Madame de Fleury -- Emilie de Coulanges -- The modern Griselda.	2006-01-01	24	\N
ebooks/9621	Georgian Poetry 1918-19	Georgian Poetry 1918-1919	\N	en	\N	2006-01-01	9	\N
ebooks/9622	Lyrical Ballads, With a Few Other Poems (1798)	\N	\N	en	\N	2006-01-01	2457	\N
ebooks/9670	Specimens with Memoirs of the Less-known British Poets, Complete	\N	\N	en	\N	2006-01-01	20	\N
ebooks/9671	Daniel Deronda	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9672	Adam Bede	\N	\N	en	\N	2006-01-01	9	\N
ebooks/9673	Brother Jacob	\N	\N	en	\N	2006-01-01	7	\N
ebooks/9674	The Lifted Veil	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9675	The Mill on the Floss	\N	\N	en	\N	2006-01-01	20	\N
ebooks/9676	Silas Marner	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9677	Of Captain Mission	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9678	The Consolidator	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9679	The Life, Adventures and Piracies of the Famous Captain Singleton	\N	\N	en	\N	2006-01-01	7	\N
ebooks/968	Martin Chuzzlewit	\N	\N	en	\N	2006-04-27	652	\N
ebooks/9680	Dickory Cronke	\N	\N	en	\N	2006-01-01	1	\N
ebooks/9681	Everybody's Business is Nobody's Business	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9623	Wir fanden einen Pfad: Neue Gedichte	\N	\N	de	"Brüder!"\r\nAn den andern\r\nAn eine Freundin\r\n(an einige)\r\n(an manche)\r\n(an viele)\r\nBedenke, Freund ...\r\nDa nimm\r\nDas bloße Wollen ...\r\nDas ist der Ast in deinem Holz\r\nDer Engel ...\r\nDer Kranke\r\nDie Fußwaschung\r\nDie Sonne will sich sieben Male spiegeln\r\nDie zur Wahrheit wandern\r\nDu Weisheit meines höhern Ich\r\nDu hast die Hand schon am Portal ...\r\nEinen Freund über seinen Liebeskummer zu trösten\r\nErblinden mag ich ...\r\nEvolution\r\nFaß es, was sich dir enthüllt!\r\nGeschöpf nicht mehr ...\r\nGib mir den Anblick deines Seins\r\nHymne\r\nIch bin aus Gott wie alles Sein geboren\r\nIch habe den MENSCHEN gesehn ...\r\nIch hebe Dir mein Herz empor\r\nIch will aus allem nehmen ...\r\nIm Baum, du liebes Vöglein dort\r\nLeis auf zarten Füßen naht es\r\nLicht ist Liebe\r\nLucifer\r\nMit-erwacht\r\nMond am Mittag\r\nNach der Lektüre des Helsingforsers Cyclus 1912\r\nNun wohne DU darin\r\nO Nacht ...\r\nO gib mir Freuden\r\nO ihr kleinmütig Volk\r\nO wie gerne lern ich Milde\r\nSieh nicht, was andre tun\r\nStör' nicht den Schlaf der liebsten Frau\r\nVon zwei Rosen ...\r\nWas klagst du an ...\r\nWasserfall bei Nacht\r\nWer vom Ziel nicht weiß ...\r\nWie macht' ich mich von DEINEM Zauber los\r\nWir fanden einen Pfad\r\nÜberwinde!	2006-01-01	27	\N
ebooks/9624	Directions for Cookery, in its Various Branches	\N	\N	en	\N	2006-01-01	85	\N
ebooks/9625	Buried Cities, Volume 1: Pompeii	\N	\N	en	\N	2004-08-10	21	\N
ebooks/9626	Buried Cities, Volume 2: Olympia	\N	\N	en	\N	2004-08-10	14	\N
ebooks/9627	Buried Cities, Volume 3: Mycenae	\N	\N	en	\N	2004-08-10	10	\N
ebooks/9628	Buried Cities: Pompeii, Olympia, Mycenae (Complete)	\N	\N	en	\N	2004-08-10	199	\N
ebooks/9629	Ghost Stories of an Antiquary Part 2: More Ghost Stories	\N	\N	en	A school story -- The rose garden -- The tractate Middoth -- Casting the runes -- The stalls of Barchester Cathedral -- Martin's Close -- Mr. Humphreys and his inheritance.	2006-01-01	231	\N
ebooks/963	Little Dorrit	\N	\N	en	\N	1997-07-01	1336	\N
ebooks/9630	Proportional Representation: A Study in Methods of Election	\N	\N	en	The House of commons as an expression of the national will -- The direct results of majority systems -- The indirect results of majority systems -- The representation of minorities -- The second ballot and the transferable vote in single-member constituencies -- Proportional representation -- The single transferable vote -- List systems of proportional representation -- A comparison of list systems with the single transferable vote -- Proportional representation and party government -- Objections to proportional representation -- The key to electoral and constitutional reform -- Appendices.	2006-01-01	10	\N
ebooks/9631	Waltoniana\nInedited Remains in Verse and Prose of Izaak Walton	\N	\N	en	\N	2006-01-01	7	\N
ebooks/9632	Die Richterin	\N	\N	de	\N	2006-01-01	16	\N
ebooks/9633	Sir George Tressady — Volume I	\N	\N	en	\N	2006-01-01	11	\N
ebooks/9634	Sir George Tressady — Volume II	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9635	The End of Her Honeymoon	\N	\N	en	\N	2006-01-01	19	\N
ebooks/9636	Punchinello, Volume 1, No. 12, June 18, 1870	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9637	La dame de Monsoreau — ­Tome 1.	\N	\N	fr	\N	2006-01-01	41	\N
ebooks/9638	La dame de Monsoreau — Tome 2.	\N	\N	fr	\N	2006-01-01	25	\N
ebooks/9639	La dame de Monsoreau — Tome 3.	\N	\N	fr	\N	2006-01-01	28	\N
ebooks/964	The Merry Adventures of Robin Hood	\N	\N	en	Preface: from the author to the reader -- How Robin Hood came to be an outlaw -- Robin Hood and the tinker -- The shooting-match at Nottingham town -- Will Stutely rescued by his good companions -- Robin Hood turns butcher -- Little john goes to Nottingham fair -- How Little John lived at the sheriff's -- Little John and the tanner of Blyth -- Robin Hood and Will Scarlet -- The adventure with Midge the miller's son -- Robin Hood and Allan a Dale -- Robin seeketh the Curtal Friar -- Robin Hood compasses a marriage -- Robin Hood aids a sorrowful knight -- How Sir Richard of the Lea paid his debts -- Little John turns barefoot friar -- Robin Hood turns beggar -- Robin Hood shoots before Queen Eleanor -- The chase of Robin Hood -- Robin Hood and Guy of Gisbourne -- King Richard comes to Sherwood Forest -- Epilogue.	2006-02-05	701	\N
ebooks/9640	Georgian Poetry 1920-22	Georgian Poetry 1920-1922	\N	en	\N	2006-01-01	126	\N
ebooks/9641	Ugo: Scene del secolo X	\N	\N	it	\N	2006-01-01	6	\N
ebooks/9642	Poesie e novelle in versi	\N	\N	it	\N	2006-01-01	18	\N
ebooks/9643	Histoire des Montagnards	\N	\N	fr	\N	2006-01-01	27	\N
ebooks/9644	Littérature et Philosophie mêlées	\N	\N	fr	\N	2006-01-01	23	\N
ebooks/9645	Quatrevingt-Treize	\N	\N	fr	\N	2006-01-01	63	\N
ebooks/9646	Horace: Odes and Epodes	\N	\N	la	\N	2006-01-01	105	\N
ebooks/9647	The Architecture and Landscape Gardening of the Exposition\r\nA Pictorial Survey of the Most Beautiful Achitectural Compositions of the Panama-Pacific International Exposition	\N	\N	en	\N	2006-01-01	76	\N
ebooks/9648	Tip Lewis and His Lamp	\N	\N	en	\N	2006-01-01	76	\N
ebooks/9649	With Trapper Jim in the North Woods	\N	\N	en	\N	2006-01-01	10	\N
ebooks/965	The Black Tulip	La tulipe noire. English	\N	en	\N	1997-07-01	396	\N
ebooks/9650	Independent Bohemia\nAn Account of the Czecho-Slovak Struggle for Liberty	\N	\N	en	\N	2006-01-01	25	\N
ebooks/9651	A Child-World	\N	\N	en	\N	2006-01-01	14	\N
ebooks/9652	Miscellany of Poetry\n1919	\N	\N	en	\N	2006-01-01	15	\N
ebooks/9653	A Wreath of Virginia Bay Leaves\nPoems of James Barron Hope	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9654	Lendas e Narrativas (Tomo I)	\N	\N	pt	\N	2006-01-01	35	\N
ebooks/9655	Stello	\N	\N	fr	\N	2006-01-01	13	\N
ebooks/9656	Alarms and Discursions	\N	\N	en	\N	2006-01-01	138	\N
ebooks/9657	The Mutineers\r\nA Tale of Old Days at Sea and of Adventures in the Far East as Benjamin Lathrop Set It Down Some Sixty Years Ago	\N	\N	en	\N	2006-01-01	16	\N
ebooks/9658	Punchinello, Volume 1, No. 13, June 25, 1870	\N	\N	en	\N	2006-01-01	7	\N
ebooks/9659	The Gentleman from Indiana	\N	\N	en	\N	2006-01-01	99	\N
ebooks/966	Maid Marian	\N	\N	en	\N	1997-07-01	56	\N
ebooks/9660	The First Blast of the Trumpet against the monstrous regiment of Women	\N	\N	en	\N	2006-01-01	328	\N
ebooks/9661	Mormon Settlement in Arizona\nA Record of Peaceful Conquest of the Desert	\N	\N	en	\N	2006-01-01	22	\N
ebooks/9662	An Enquiry Concerning Human Understanding	\N	\N	en	\N	2006-01-01	1528	\N
ebooks/9663	Domnei: A Comedy of Woman-Worship	\N	\N	en	\N	2006-01-01	56	\N
ebooks/9664	An Amiable Charlatan	\N	\N	en	\N	2006-01-01	32	\N
ebooks/9665	Delia Blanchflower	\N	\N	en	\N	2006-01-01	9	\N
ebooks/9666	Scientific American Supplement, No. 497, July 11, 1885	\N	\N	en	\N	2006-01-01	29	\N
ebooks/9667	Specimens with Memoirs of the Less-known British Poets, Volume 1	\N	\N	en	\N	2006-01-01	31	\N
ebooks/9668	Specimens with Memoirs of the Less-known British Poets, Volume 2	\N	\N	en	\N	2006-01-01	20	\N
ebooks/9669	Specimens with Memoirs of the Less-known British Poets, Volume 3	\N	\N	en	\N	2006-01-01	11	\N
ebooks/9682	An Essay Upon Projects	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9683	A Journal of the Plague Year	\N	\N	en	\N	2006-01-01	103	\N
ebooks/9684	From London to Land's End	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9685	Moll Flanders	\N	\N	en	\N	2006-01-01	14	\N
ebooks/9686	The Further Adventures of Robinson Crusoe	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9687	Robinson Crusoe	\N	\N	en	\N	2006-01-01	26	\N
ebooks/9688	Tour through the Eastern Counties of England	\N	\N	en	\N	2006-01-01	9	\N
ebooks/9689	Three Ghost Stories	\N	\N	en	\N	2006-01-01	16	\N
ebooks/969	The Tenant of Wildfell Hall	\N	\N	en	\N	1997-07-01	1551	\N
ebooks/9690	A Child's History of England	\N	\N	en	\N	2006-01-01	18	\N
ebooks/9691	All the Year Round	\N	\N	en	\N	2006-01-01	17	\N
ebooks/9692	A Message from the Sea	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9693	American Notes	\N	\N	en	\N	2006-01-01	18	\N
ebooks/9694	The Battle of Life	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9695	Bleak House	\N	\N	en	\N	2006-01-01	48	\N
ebooks/9696	A Christmas Carol	\N	\N	en	\N	2006-01-01	18	\N
ebooks/9697	Reprinted Pieces	\N	\N	en	\N	2006-01-01	1	\N
ebooks/9698	Some Christmas Stories	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9699	Martin Chuzzlewit	\N	\N	en	\N	2006-01-01	17	\N
ebooks/97	Flatland: A Romance of Many Dimensions	\N	\N	en	\N	1994-01-01	472	\N
ebooks/970	Uncle Josh's Punkin Centre Stories	\N	\N	en	\N	1997-07-01	44	\N
ebooks/9700	I. Beówulf: an Anglo-Saxon poem. II. The fight at Finnsburh: a fragment.	\N	\N	ang	\N	2006-01-01	612	\N
ebooks/9701	I. Beowulf: an Anglo-Saxon poem. II. The fight at Finnsburh: a fragment.	\N	\N	en	\N	2006-01-01	153	\N
ebooks/9702	The Old Curiosity Shop	\N	\N	en	\N	2006-01-01	10	\N
ebooks/9703	Dombey and Son	\N	\N	en	\N	2006-01-01	11	\N
ebooks/9704	Doctor Marigold	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9705	The Mystery of Edwin Drood	\N	\N	en	\N	2006-01-01	9	\N
ebooks/9706	Speeches: Literary and Social	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9707	Going into Society	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9708	George Silverman's Explanation	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9709	Hard Times	\N	\N	en	\N	2006-01-01	28	\N
ebooks/971	Ethics — Part 4	\N	\N	en	\N	1997-07-01	36	\N
ebooks/9710	Holiday Romance	\N	\N	en	\N	2006-01-01	7	\N
ebooks/9711	The Holly-Tree	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9712	Hunted Down	\N	\N	en	\N	2006-01-01	37	\N
ebooks/9713	The Haunted Man and the Ghost's Bargain	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9714	A House to Let	\N	\N	en	\N	2006-01-01	18	\N
ebooks/9715	Little Dorrit	\N	\N	en	\N	2006-01-01	23	\N
ebooks/9716	The Lamplighter	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9717	The Lazy Tour of Two Idle Apprentices	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9718	Mudfog and Other Sketches	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9719	Our Mutual Friend	\N	\N	en	\N	2006-01-01	38	\N
ebooks/972	The Devil's Dictionary	\N	\N	en	\N	1997-07-01	6004	\N
ebooks/9720	Mugby Junction	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9721	Master Humphrey's Clock	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9722	Mrs. Lirriper's Lodgings	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9723	Mrs. Lirriper's Legacy	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9724	Miscellaneous Papers	\N	\N	en	\N	2006-01-01	1	\N
ebooks/9725	Nicholas Nickleby	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9726	No Thoroughfare	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9727	Oliver Twist	\N	\N	en	\N	2006-01-01	68	\N
ebooks/9728	Pictures from Italy	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9729	Perils of Certain English Prisoners	\N	\N	en	\N	2006-01-01	2	\N
ebooks/973	Howard Pyle's Book of Pirates\r\nFiction, Fact & Fancy Concerning the Buccaneers & Marooners of the Spanish Main	\N	\N	en	\N	2006-02-05	82	\N
ebooks/9730	The Pickwick Papers	\N	\N	en	\N	2006-01-01	46	\N
ebooks/9731	To Be Read at Dusk	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9732	Barnaby Rudge	\N	\N	en	\N	2006-01-01	14	\N
ebooks/9733	Sketches by Boz, illustrative of everyday life and every-day people	\N	\N	en	\N	2006-01-01	20	\N
ebooks/9734	Sketches of Young Gentlemen	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9735	Somebody's Luggage	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9736	Sunday under Three Heads	\N	\N	en	\N	2006-01-01	2	\N
ebooks/9737	The Seven Poor Travellers	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9738	The Chimes\r\nA Goblin Story of Some Bells That Rang an Old Year out and a New Year In	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9739	Cricket on the Hearth	\N	\N	en	\N	2006-01-01	12	\N
ebooks/974	The Secret Agent: A Simple Tale	\N	\N	en	\N	1997-07-01	1374	\N
ebooks/9740	Tom Tiddler's Ground	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9741	The Uncommercial Traveller	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9742	The Wreck of the Golden Mary	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9743	Sketches of Young Couples	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9744	David Copperfield	\N	\N	en	\N	2006-01-01	43	\N
ebooks/9745	The Rock of Chickamauga: A Story of the Western Crisis	\N	\N	en	\N	2006-01-01	87	\N
ebooks/9746	The Ashiel mystery: A Detective Story	\N	\N	en	\N	2006-01-01	96	\N
ebooks/9747	The Fortune Hunter	\N	\N	en	\N	2006-01-01	19	\N
ebooks/9748	The Old Gray Homestead	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9749	The Highwayman	\N	\N	en	\N	2006-01-01	43	\N
ebooks/975	Ethics — Part 5	\N	\N	en	\N	1997-07-01	36	\N
ebooks/9750	Night and Morning, Volume 1	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9751	Night and Morning, Volume 2	\N	\N	en	\N	2006-01-01	3	\N
ebooks/9752	Night and Morning, Volume 3	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9753	Night and Morning, Volume 4	\N	\N	en	\N	2006-01-01	6	\N
ebooks/9754	Night and Morning, Volume 5	\N	\N	en	\N	2006-01-01	4	\N
ebooks/9755	Night and Morning, Complete	\N	\N	en	\N	2004-11-27	70	\N
ebooks/9756	Leila or, the Siege of Granada, Book I.	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9757	Leila or, the Siege of Granada, Book II.	\N	\N	en	\N	2006-01-01	10	\N
ebooks/9758	Leila or, the Siege of Granada, Book III.	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9759	Leila or, the Siege of Granada, Book IV.	\N	\N	en	\N	2006-01-01	9	\N
ebooks/976	Tanglewood Tales	\N	\N	en	The wayside -- The minotaur -- The pygmies -- The dragon's teeth -- Circe's palace -- The pomegranate seeds -- The golden fleece.	1997-07-01	286	\N
ebooks/9760	Leila or, the Siege of Granada, Book V.	\N	\N	en	\N	2006-01-01	8	\N
ebooks/9761	Leila or, the Siege of Granada, Complete	\N	\N	en	\N	2004-11-27	43	\N
ebooks/9762	Calderon the Courtier, a Tale	\N	\N	en	\N	2004-11-27	25	\N
ebooks/9763	Alice, or the Mysteries — Book 01	\N	\N	en	\N	2006-01-01	96	\N
ebooks/9764	Alice, or the Mysteries — Book 02	\N	\N	en	\N	2006-01-01	71	\N
ebooks/9765	Alice, or the Mysteries — Book 03	\N	\N	en	\N	2006-01-01	76	\N
ebooks/9766	Alice, or the Mysteries — Book 04	\N	\N	en	\N	2006-01-01	92	\N
ebooks/9767	Alice, or the Mysteries — Book 05	\N	\N	en	\N	2006-01-01	90	\N
ebooks/9768	Alice, or the Mysteries — Book 06	\N	\N	en	\N	2006-01-01	87	\N
ebooks/9769	Alice, or the Mysteries — Book 07	\N	\N	en	\N	2006-01-01	76	\N
ebooks/977	American Notes	\N	\N	en	At the Golden Gate -- American politics -- American salmon -- The Yellowstone -- Chicago -- The American army -- America's defenceless coasts.	1997-07-01	85	\N
ebooks/9770	Alice, or the Mysteries — Book 08	\N	\N	en	\N	2006-01-01	70	\N
ebooks/9771	Alice, or the Mysteries — Book 09	\N	\N	en	\N	2006-01-01	54	\N
ebooks/9772	Alice, or the Mysteries — Book 10	\N	\N	en	\N	2006-01-01	87	\N
ebooks/9773	Alice, or the Mysteries — Book 11	\N	\N	en	\N	2006-01-01	76	\N
ebooks/9774	Alice, or the Mysteries — Complete	\N	\N	en	\N	2004-11-27	142	\N
ebooks/9775	Treasure and Trouble Therewith: A Tale of California	\N	\N	en	\N	2006-01-01	12	\N
ebooks/9776	Cicero's Brutus or History of Famous Orators; also His Orator, or Accomplished Speaker.	\N	\N	en	\N	2006-01-01	127	\N
ebooks/9777	Riley Child-Rhymes	\N	\N	en	\N	2006-01-01	12	\N
ebooks/9778	Vane of the Timberlands	\N	\N	en	\N	2006-01-01	11	\N
ebooks/9779	The Black Bag	\N	\N	en	\N	2006-01-01	132	\N
ebooks/978	The Yates Pride: A Romance	\N	\N	en	\N	1997-07-01	24	\N
ebooks/9780	Fair Margaret	\N	\N	en	\N	2006-01-01	59	\N
ebooks/9781	A History of Rome During the Later Republic and Early Principate	\N	\N	en	\N	2006-01-01	18	\N
ebooks/9782	Female Scripture Biography, Volume I	\N	\N	en	\N	2006-01-01	33	\N
ebooks/9783	Female Scripture Biography, Volume II\r\nIncluding an Essay on What Christianity Has Done for Women	\N	\N	en	\N	2006-01-01	32	\N
ebooks/9784	Thomas Carlyle	\N	\N	en	\N	2006-01-01	14	\N
ebooks/9785	Woodstock; or, the Cavalier	\N	\N	en	\N	2006-01-01	63	\N
ebooks/9786	Love's Shadow	\N	\N	en	\N	2006-01-01	13	\N
ebooks/9787	In the Valley	\N	\N	en	\N	2006-01-01	16	\N
ebooks/9788	Ned Myers, or, a Life Before the Mast	\N	\N	en	\N	2006-01-01	22	\N
ebooks/9789	Army Boys in the French Trenches; Or, Hand to Hand Fighting with the Enemy	\N	\N	en	\N	2006-01-01	16	\N
ebooks/979	Heroes of the Telegraph	\N	\N	en	\N	1997-07-01	44	\N
ebooks/9790	Traffics and Discoveries	\N	\N	en	From the Masjid-al-aqsa of Sayyid Ahmed (Wahabi) -- The captive -- Poseidon's law -- The bonds of discipline -- The runner -- A sahibs' war -- The wet litany -- "Their lawful occasions", part I -- "Their lawful occasions", part II -- The king's task -- The comprehension of Private Cooper -- The necessitarian -- Steam tactics -- Kaspar's song in "Varda" -- "Wireless" -- Song of the old guard --The army of a dream, part I -- The army of a dream, part II -- The return of the children -- "They" -- From Lyden's "Irenius" -- Mrs. Bathurst -- "Our fathers also" -- Below the mill dam.	2006-01-01	67	\N
ebooks/9791	Harrigan	\N	\N	en	\N	2006-01-01	102	\N
ebooks/9792	Redemption and two other plays	\N	\N	en	Introduction by Arthur Hopkins -- Redemption -- The Power of Darkness -- Fruits of Culture	2006-01-01	64	\N
ebooks/9793	Josephus	\N	\N	en	\N	2006-01-01	23	\N
ebooks/9794	Calvary Alley	\N	\N	en	\N	2006-01-01	5	\N
ebooks/9795	The Four Faces: A Mystery	\N	\N	en	\N	2006-01-01	20	\N
ebooks/9796	The Master Detective: Being Some Further Investigations of Christopher Quarles	\N	\N	en	\N	2006-01-01	16	\N
ebooks/9797	Punchinello, Volume 1,  No. 15, July 9, 1870	\N	\N	en	\N	2006-01-01	11	\N
ebooks/9798	Clarissa Harlowe; or the history of a young lady — Volume 2	\N	\N	en	\N	2006-01-01	171	\N
ebooks/9799	It Happened in Egypt	\N	\N	en	\N	2006-01-01	85	\N
ebooks/98	A Tale of Two Cities	\N	\N	en	\N	1994-01-01	19664	\N
ebooks/980	Alice Adams	\N	\N	en	\N	1997-07-01	165	\N
ebooks/9800	The Rape of the Lock, and Other Poems	\N	\N	en	\N	2006-01-01	2444	\N
ebooks/9801	The Habitant and Other French-Canadian Poems	\N	\N	en	\N	2006-02-01	13	\N
ebooks/9802	Der Mann des Schicksals: Komödie in einem Akt	The Man of Destiny. German	\N	de	\N	2006-02-01	9	\N
ebooks/9803	Memoirs of the Life and Correspondence of Henry Reeve, C.B., D.C.L.\r\nIn Two Volumes. Volume II.	\N	\N	en	\N	2006-02-01	20	\N
ebooks/9804	Stones of Venice [introductions]	\N	\N	en	\N	2006-02-01	44	\N
ebooks/9805	The Second William Penn\nA true account of incidents that happened along the\nold Santa Fe Trail	\N	\N	en	\N	2006-02-01	12	\N
ebooks/9806	Mr. Justice Raffles	\N	\N	en	\N	2006-02-01	113	\N
ebooks/9807	Scarhaven Keep	\N	\N	en	\N	2006-02-01	77	\N
ebooks/9808	The Loudwater Mystery	\N	\N	en	\N	2006-02-01	23	\N
ebooks/9809	The Price of Things	\N	\N	en	\N	2006-02-01	18	\N
ebooks/981	Beowulf	\N	\N	en	\N	1997-07-01	477	\N
ebooks/9810	Man kann nie wissen: Komödie in vier Akten	You never can tell. German	\N	de	\N	2006-02-01	18	\N
ebooks/9811	The Adventures of Hugh Trevor	\N	\N	en	\N	2006-02-01	16	\N
ebooks/9812	I Spy	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9813	Santo Domingo: A Country with a Future	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9814	The Poetical Works of Mark Akenside	\N	\N	en	\N	2006-02-01	18	\N
ebooks/9815	The Principal Navigations, Voyages, Traffiques and Discoveries of the English Nation — Volume 08\r\nAsia, Part I	\N	\N	en	\N	2006-02-01	26	\N
ebooks/9816	Lo, Michael!	\N	\N	en	\N	2006-02-01	46	\N
ebooks/9817	Peter Ibbetson	\N	\N	en	\N	2006-02-01	49	\N
ebooks/9818	Les grandes journées de la Constituante	Les grandes journees de la Constituante	\N	fr	\N	2006-02-01	19	\N
ebooks/9819	Punchinello, Volume 1, No. 14, July 2, 1870	\N	\N	en	\N	2006-02-01	8	\N
ebooks/982	The Book of Nonsense	\N	\N	en	\N	1997-07-01	654	\N
ebooks/9820	A Writer's Recollections — Volume 1	\N	\N	en	\N	2006-02-01	58	\N
ebooks/9821	A Writer's Recollections — Volume 2	\N	\N	en	\N	2006-02-01	25	\N
ebooks/9822	Mrs. Mary Robinson, Written by Herself,\r\nWith the lives of the Duchesses of Gordon and Devonshire	\N	\N	en	\N	2006-02-01	33	\N
ebooks/9936	Woman's Institute Library of Cookery. Volume 2: Milk, Butter and Cheese; Eggs; Vegetables	\N	\N	en	\N	2006-02-01	157	\N
ebooks/9937	Woman's Institute Library of Cookery. Volume 3: Soup; Meat; Poultry and Game; Fish and Shell Fish	\N	\N	en	\N	2006-02-01	75	\N
ebooks/9823	Lives of the Poets, Volume 1	The Lives of the English Poets	\N	en	Cowley -- Denham -- Milton -- Butler -- Rochester -- Roscommon -- Otway -- Waller -- Pomfret -- Dorset -- Stepney -- J. Philips -- Walsh -- Dryden -- Smith -- Duke -- King -- Sprat -- Halifax -- Parnell -- Garth -- Rowe -- Addison -- Hughes -- Sheffield, duke of Buckinghamshire.	2006-02-01	38	\N
ebooks/9824	Observations Géologiques sur les Îles Volcaniques Explorées par l'Expédition du "Beagle"\r\nEt Notes sur la Géologie de l'Australie et du Cap de Bonne-Espérance	\N	\N	fr	\N	2006-02-01	20	\N
ebooks/9825	A Calendar of Sonnets	\N	\N	en	\N	2006-02-01	45	\N
ebooks/9826	Homeward Bound; Or, the Chase: A Tale of the Sea	\N	\N	en	\N	2006-02-01	47	\N
ebooks/9827	De vandrande djäknarne	\N	\N	sv	\N	2006-02-01	18	\N
ebooks/9828	Barnen ifrån Frostmofjället	\N	\N	sv	\N	2006-02-01	16	\N
ebooks/9829	The Jewel Merchants: A Comedy in One Act	\N	\N	en	\N	2006-02-01	62	\N
ebooks/983	Tour through the Eastern Counties of England, 1722	\N	\N	en	\N	1997-07-01	64	\N
ebooks/9830	The Beautiful and Damned	\N	\N	en	\N	2006-02-01	1266	\N
ebooks/9831	The Court of the Empress Josephine	\N	\N	en	\N	2006-02-01	14	\N
ebooks/9832	The Crimson Blind	\N	\N	en	\N	2006-02-01	19	\N
ebooks/9833	Pee-wee Harris	\N	\N	en	\N	2006-02-01	100	\N
ebooks/9834	The Talleyrand Maxim	\N	\N	en	\N	2006-02-01	70	\N
ebooks/9835	Martin Conisby's Vengeance	\N	\N	en	\N	2006-02-01	14	\N
ebooks/9836	The Pawns Count	\N	\N	en	\N	2006-02-01	20	\N
ebooks/9837	Albert Dürer	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9838	Strong Hearts	\N	\N	en	The solitary -- The taxidermist -- The entomologist.	2006-02-01	31	\N
ebooks/9839	The Cavalier	\N	\N	en	\N	2006-02-01	66	\N
ebooks/984	Who Was Who: 5000 B. C. to Date\r\nBiographical Dictionary of the Famous and Those Who Wanted to Be	\N	\N	en	\N	1997-07-01	127	\N
ebooks/9840	Vivian Grey	\N	\N	en	\N	2006-02-01	107	\N
ebooks/9841	Selections from the Table Talk of Martin Luther	\N	\N	en	\N	2006-02-01	195	\N
ebooks/9842	Y Gododin: A Poem of the Battle of Cattraeth	\N	\N	en	\N	2006-02-01	289	\N
ebooks/9843	Fra det moderne Frankrig	\N	\N	da	\N	2006-02-01	48	\N
ebooks/9844	W. A. G.'s Tale	\N	\N	en	\N	2006-02-01	69	\N
ebooks/9845	The Spy	\N	\N	en	\N	2006-02-01	219	\N
ebooks/9846	Excursions	\N	\N	en	Biographical sketch [by R.W. Emerson] -- Natural history of Massachusetts -- A walk to Wachusett -- The landlord -- A winter walk -- The succession of forest trees -- Walking -- Autumnal tints -- Wild apples -- Night and moonlight.	2006-02-01	94	\N
ebooks/9847	Bacon is Shake-Speare\r\nTogether with a Reprint of Bacon's Promus of Formularies and Elegancies	\N	\N	en	\N	2006-02-01	37	\N
ebooks/9848	A Select Collection of Old English Plays, Volume 06	\N	\N	en	The conflict of conscience -- Rare triumphs of love and fortune -- The three ladies of London -- The three lords and three ladies of London -- A knack to know a knave.	2006-02-01	27	\N
ebooks/9849	The Brown Mask	\N	\N	en	\N	2006-02-01	11	\N
ebooks/985	Father Sergius	\N	\N	en	\N	2006-02-05	197	\N
ebooks/9850	The Lyric: An Essay	\N	\N	en	\N	2006-02-01	44	\N
ebooks/9851	Love at Second Sight	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9852	The Man from the Clouds	\N	\N	en	\N	2006-02-01	13	\N
ebooks/9853	The Mystery of the Four Fingers	\N	\N	en	\N	2006-02-01	20	\N
ebooks/9854	Frank Roscoe's Secret; Or, the Darewell Chums in the Woods	\N	\N	en	\N	2006-02-01	33	\N
ebooks/9855	Classic Myths	\N	\N	en	\N	2006-02-01	41	\N
ebooks/9856	The Inn at the Red Oak	\N	\N	en	\N	2006-02-01	25	\N
ebooks/9857	The Long Labrador Trail	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9858	Star-Dust: A Story of an American Girl	\N	\N	en	\N	2006-02-01	24	\N
ebooks/9859	Vom This, der doch etwas wird\nErzählung	\N	\N	de	\N	2006-02-01	19	\N
ebooks/986	Master and Man	\N	\N	en	\N	2006-02-05	316	\N
ebooks/9860	Moni der Geißbub	Moni der Geissbub	\N	de	\N	2006-02-01	18	\N
ebooks/9861	Was die Großmutter gelehrt hat\r\nErzählung	Was die Grossmutter gelehrt hat\r\nErzählung	\N	de	\N	2006-02-01	20	\N
ebooks/9862	City of Endless Night	\N	\N	en	\N	2006-02-01	111	\N
ebooks/9863	The Letters of Robert Burns	\N	\N	en	\N	2006-02-01	60	\N
ebooks/9864	Humoresque: A Laugh on Life with a Tear Behind It	\N	\N	en	Humoresque -- Oats for the woman -- A petal on the current -- White goods -- "Heads" -- A boob spelled backward -- Even as you and I -- The wrong pew.	2006-02-01	15	\N
ebooks/9865	Java Head	\N	\N	en	\N	2006-02-01	35	\N
ebooks/9866	Freeland: A Social Anticipation	Freiland: ein sociales Zukunftsbild. English	\N	en	\N	2006-02-01	22	\N
ebooks/9867	Riders of the Silences	\N	\N	en	\N	2006-02-01	58	\N
ebooks/9868	The United States Since the Civil War	\N	\N	en	\N	2006-02-01	10	\N
ebooks/9869	The Confession of a Child of the Century	\N	\N	en	\N	2006-02-01	20	\N
ebooks/987	The Scientific Monthly, October to December, 1915	\N	\N	en	\N	1997-07-01	36	\N
ebooks/9870	War is Kind	\N	\N	en	\N	2006-02-01	49	\N
ebooks/9871	The Avenger	\N	\N	en	\N	2006-02-01	54	\N
ebooks/9872	The Great Secret	\N	\N	en	\N	2006-02-01	22	\N
ebooks/9873	Till the Clock Stops	\N	\N	en	\N	2006-02-01	18	\N
ebooks/9874	A Visit to Three Fronts: June 1916	\N	\N	en	A glimpse of the British army -- A glimpse of the Italian army -- A glimpse of the French line.	2006-02-01	35	\N
ebooks/9875	Julius Caesar	\N	\N	de	\N	2006-02-01	39	\N
ebooks/9876	The Atlantic Monthly, Volume 10, No. 58, August, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2006-02-01	22	\N
ebooks/9877	Punchinello, Volume 1, No. 16, July 16, 1870	\N	\N	en	\N	2006-02-01	8	\N
ebooks/9878	The Survey of Cornwall\nAnd an epistle concerning the excellencies of the English tongue	\N	\N	en	\N	2006-02-01	47	\N
ebooks/9879	The Amateur Gentleman	\N	\N	en	\N	2006-02-01	34	\N
ebooks/988	The Education of the Child	\N	\N	en	\N	1997-07-01	11	\N
ebooks/9880	The Woman's Bible	\N	\N	en	Part I. Comments on Genesis, Exodus, Leviticus, Numbers and Deuteronomy. Part II. Comments on the Old and New Testaments from Joshua to Revelation.	2006-02-01	205	\N
ebooks/9881	Clarissa Harlowe; or the history of a young lady — Volume 3	\N	\N	en	\N	2006-02-01	168	\N
ebooks/9882	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 262, July 7, 1827	\N	\N	en	\N	2006-02-01	19	\N
ebooks/9883	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 263, Supplementary Number (1827)	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9884	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 264, July 14, 1827	\N	\N	en	\N	2006-02-01	12	\N
ebooks/9885	Punchinello, Volume 1, No. 17, July 23, 1870	\N	\N	en	\N	2006-02-01	189	\N
ebooks/9886	The Book of Delight and Other Papers	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9887	Essays in War-Time: Further Studies in the Task of Social Hygiene	\N	\N	en	Introduction -- Evolution and war -- War and eugenics -- Morality in warfare -- Is war diminishing? -- War and the birth-rate -- War and democracy -- Feminism and masculinism -- The mental differences of men and women -- The white slave crusade -- The conquest of venereal disease -- The nationalisation of health -- Eugenics and genius -- The production of ability -- Marriage and divorce -- The meaning of the birth-rate. --Civilisation and the birth-rate -- Birth control.	2006-02-01	39	\N
ebooks/9888	The Spread Eagle and Other Stories	\N	\N	en	The spread eagle -- Targets -- The boot -- The despoiler -- One more martyr -- "Ma'am?" -- Mr. Holiday -- White muscats of Alexandria -- Without a lawyer -- The "Monitor" and the "Merrimac" -- The McTavish -- The parrot -- On the spot; or, The idler's house-party.	2006-02-01	10	\N
ebooks/9889	Songs and Other Verse	\N	\N	en	\N	2006-02-01	22	\N
ebooks/989	Theologico-Political Treatise — Part 1	\N	\N	en	\N	1997-07-01	237	\N
ebooks/9890	Biografia del libertador Simon Bolívar, ó La independencia de la América del sud\r\nReseña histórico-biográfica	\N	\N	es	\N	2006-02-01	49	\N
ebooks/9891	Conversations d'une petite fille avec sa poupée\r\nSuivies de l'histoire de la poupée	\N	\N	fr	\N	2006-02-01	13	\N
ebooks/9892	La Muette de Portici: Opéra en cinq actes	\N	\N	fr	\N	2006-02-01	13	\N
ebooks/9893	Le Comte Ory: Opéra en deux actes	\N	\N	fr	\N	2006-02-01	17	\N
ebooks/9894	Histoire de la Révolution française, Tome 02	\N	\N	fr	\N	2006-02-01	15	\N
ebooks/9895	Novelas de Voltaire — Tomo Primero	\N	\N	es	Como Anda el Mundo, Vision de Babuco -- Memnon, ó La Cordura Humana -- Los Dos Consolados -- Historia de los Viages de Escarmentado -- Micromegas, Historia Filosofica -- Historia de un Buen Brama.	2006-02-01	36	\N
ebooks/9896	My Days of Adventure\r\nThe Fall of France, 1870-71	\N	\N	en	\N	2006-02-01	9	\N
ebooks/9897	Introductory American History	\N	\N	en	\N	2006-02-01	86	\N
ebooks/9898	Punchinello, Volume 1, No. 04, April 23, 1870	\N	\N	en	\N	2006-02-01	44	\N
ebooks/9899	Bob Cook and the German Spy	\N	\N	en	\N	2006-02-01	8	\N
ebooks/99	Collected Articles of Frederick Douglass	\N	\N	en	My escape from slavery --­ Reconstruction.	1994-01-01	245	\N
ebooks/990	Theologico-Political Treatise — Part 2	\N	\N	en	\N	1997-07-01	111	\N
ebooks/9900	The Grand Old Man\r\nOr, the Life and Public Services of the Right Honorable William Ewart Gladstone, Four Times Prime Minister of England	\N	\N	en	\N	2006-02-01	354	\N
ebooks/9901	Grace Harlowe's Return to Overton Campus	\N	\N	en	\N	2006-02-01	59	\N
ebooks/9902	The Middle of Things	\N	\N	en	\N	2006-02-01	112	\N
ebooks/9903	Way of the Lawless	\N	\N	en	\N	2006-02-01	274	\N
ebooks/9904	The History of Pendennis, Volume 2\nHis Fortunes and Misfortunes, His Friends and His Greatest Enemy	\N	\N	en	\N	2006-02-01	23	\N
ebooks/9905	A Deal in Wheat and Other Stories of the New and Old West	\N	\N	en	A Deal in Wheat -- The Wife of Chino -- A Bargain with Peg-Leg -- The Passing of Cock-Eye Blacklock -- A Memorandum of Sudden Death -- Two Hearts That Beat as One -- The Dual Personality of Slick Dick Nickerson -- The Ship That Saw a Ghost -- The Ghost in the Crosstrees -- The Riding of Felipe.	2006-02-01	55	\N
ebooks/9906	In the Sargasso Sea\nA Novel	\N	\N	en	\N	2006-02-01	17	\N
ebooks/9907	The Raid from Beausejour; and How the Carter Boys Lifted the Mortgage\r\nTwo Stories of Acadie	\N	\N	en	\N	2006-02-01	12	\N
ebooks/9908	The False Faces: Further Adventures from the History of the Lone Wolf	\N	\N	en	\N	2006-02-01	17	\N
ebooks/9909	Nightmare Abbey	\N	\N	en	\N	2006-02-01	203	\N
ebooks/991	A Theological-Political Treatise [Part III]	\N	\N	en	\N	1997-07-16	72	\N
ebooks/9910	Canadian Notabilities, Volume 1	\N	\N	en	\N	2006-02-01	7	\N
ebooks/9911	The Torrents of Spring	Veshnie vody. English	\N	en	\N	2006-02-01	233	\N
ebooks/9912	An Explanation of Luther's Small Catechism	\N	\N	en	\N	2006-02-01	55	\N
ebooks/9913	The Trail Book	\N	\N	en	\N	2006-02-01	76	\N
ebooks/9914	The Babylonian Legends of the Creation	\N	\N	en	\N	2006-02-01	274	\N
ebooks/9915	An Appeal to the Christian Women of the South	\N	\N	en	\N	2006-02-01	21	\N
ebooks/9916	Spalding's Baseball Guide and Official League Book for 1895	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9917	Your Child: Today and Tomorrow\r\nSome Problems for Parents Concerning Punishment, Reasoning, Lies, Ideals and Ambitions, Fear, Work and Play, Imagination, Social Activities, Obedience, Adolescence, Will, Heredity	\N	\N	en	\N	2006-02-01	11	\N
ebooks/9918	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 265, July 21, 1827	\N	\N	en	\N	2006-02-01	9	\N
ebooks/9919	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 266, July 28, 1827	\N	\N	en	\N	2006-02-01	12	\N
ebooks/992	A Theological-Political Treatise [Part IV]	\N	\N	en	\N	1997-07-16	50	\N
ebooks/9920	The Garden of Bright Waters\r\nOne Hundred and Twenty Asiatic Love Poems	\N	\N	en	\N	2006-02-01	36	\N
ebooks/9921	The Works of Lord Byron: Letters and Journals. Vol. 2	\N	\N	en	\N	2006-02-01	469	\N
ebooks/9922	The Mirror of Literature, Amusement, and Instruction. Volume 10, No. 267, August 4, 1827	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9923	The Box with Broken Seals	\N	\N	en	\N	2006-02-01	23	\N
ebooks/9924	Viviette	\N	\N	en	\N	2006-02-01	25	\N
ebooks/9925	Black Jack	\N	\N	en	\N	2006-02-01	108	\N
ebooks/9926	The Two Guardians\nor, Home in This World	\N	\N	en	\N	2006-02-01	22	\N
ebooks/9927	The Bronze Bell	\N	\N	en	\N	2006-02-01	9	\N
ebooks/9928	A Chair on the Boulevard	\N	\N	en	The tragedy of a comic song -- Tricotrin entertains -- The fatal Florozonde -- The opportunity of Petitpas -- The café of the broken heart -- The dress clothes of monsieur Pomponnet -- The suicides in the Rue Sombre -- The conspiracy for Claudine -- The doll in the pink silk dress -- The last effect -- An invitation to dinner -- The judgment of Paris -- The fairy poodle -- Little-Flower-of-the-Wood -- A miracle in Montmartre -- The danger of being a twin -- Hercules and Aphrodite -- "Pardon, you are mademoiselle Girard!" -- How Tricotrin saw London -- The infidelity of monsieur Noulens.	2006-02-01	20	\N
ebooks/9929	The Great Events by Famous Historians, Volume 12	\N	\N	en	\N	2006-02-01	12	\N
ebooks/993	Malbone: An Oldport Romance	\N	\N	en	\N	1997-07-01	11	\N
ebooks/9930	Groups of the Order p^m	\N	\N	en	\N	2006-02-01	9	\N
ebooks/9931	K	\N	\N	en	\N	2006-02-01	67	\N
ebooks/9932	The Last Trail	\N	\N	en	\N	2006-02-01	144	\N
ebooks/9933	A Treatise on the Theory of Invariants	\N	\N	en	\N	2006-02-01	28	\N
ebooks/9934	A Primer of Quaternions	\N	\N	en	\N	2006-02-01	61	\N
ebooks/9935	Woman's Institute Library of Cookery. Volume 1: Essentials of Cookery; Cereals; Bread; Hot Breads	\N	\N	en	\N	2006-02-01	103	\N
ebooks/9938	Woman's Institute Library of Cookery. Volume 4: Salads and Sandwiches; Cold and Frozen Desserts; Cakes, Cookies and Puddings; Pastries and Pies	\N	\N	en	\N	2006-02-01	69	\N
ebooks/9939	Woman's Institute Library of Cookery. Volume 5: Fruit and Fruit Desserts; Canning and Drying; Jelly Making, Preserving and Pickling; Confections; Beverages; the Planning of Meals	\N	\N	en	\N	2006-02-01	111	\N
ebooks/994	Riders to the Sea	\N	\N	en	\N	1997-07-01	398	\N
ebooks/9940	Life in London\nor, the Pitfalls of a Great City	\N	\N	en	\N	2006-02-01	18	\N
ebooks/9941	Biography of a Slave, Being the Experiences of Rev. Charles Thompson, a Preacher of the United Brethren Church, While a Slave in the South.\r\nTogether with Startling Occurrences Incidental to Slave Life.	\N	\N	en	\N	2006-02-01	31	\N
ebooks/9942	Lectures on Ten British Mathematicians of the Nineteenth Century	\N	\N	en	George Peacock -- Augustus De Morgan -- Sir William Rowan Hamilton -- George Boole -- Arthur Cayley -- William Kingdon Clifford -- Henry John Stephen Smith -- James Joseph Sylvester -- Thomas Penyngton Kirkman -- Isaac Todhunter.	2006-02-01	58	\N
ebooks/9943	Journal of an Expedition into the Interior of Tropical Australia, in Search of a Route from Sydney to the Gulf of Carpentaria (1848)	\N	\N	en	\N	2004-08-28	155	\N
ebooks/9944	The Conquest of Fear	\N	\N	en	Introduction -- Fear and the life-principle -- The life-principle and God -- God and His self-expression -- God's self-expression and the mind of to-day -- The mind of to-day and the world as it is -- The world as it is and the false god of fear -- The false god of fear and the fear of death -- The fear of death and abundance of life.	2006-02-01	91	\N
ebooks/9945	Histoire de la Révolution française, Tome 01	\N	\N	fr	\N	2006-02-01	33	\N
ebooks/9946	The Atlantic Monthly, Volume 10, No. 59, September, 1862\r\nA Magazine of Literature, Art, and Politics	\N	\N	en	\N	2006-02-01	35	\N
ebooks/9947	Queen Victoria\nStory of Her Life and Reign, 1819-1901	\N	\N	en	\N	2006-02-01	17	\N
ebooks/9948	The Banner Boy Scouts Afloat; or, The Secret of Cedar Island	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9949	The Bark Covered House\r\nOr, Back In the Woods Again; Being a Graphic and Thrilling Description of Real Pioneer Life in the Wilderness of Michigan	\N	\N	en	\N	2006-02-01	52	\N
ebooks/995	Ballads of a Bohemian	\N	\N	en	\N	1997-07-01	163	\N
ebooks/9950	Abhandlungen über die Fabel	\N	\N	de	I. Von dem Wesen der Fabel\r\nII. Von dem Gebrauche der Tiere in der Fabel\r\nIII. Von der Einteilung der Fabeln\r\nIV. Von dem Vortrage der Fabeln\r\nV. Von einem besondern Nutzen der Fabeln in den Schulen	2006-02-01	24	\N
ebooks/9951	Arbetets Herravälde	The Empire of Business. Swedish	\N	sv	\N	2006-02-01	84	\N
ebooks/9952	The Faery Tales of Weir	\N	\N	en	The faery tales of weir -- The tale of the blue glove -- The invisible wall -- The tree in the dark wood -- The cat that winked -- The magic tears -- The golden archer.	2006-02-01	19	\N
ebooks/9953	Punchinello, Volume 1, No. 20, August 13, 1870	\N	\N	en	\N	2006-02-01	8	\N
ebooks/9954	The Story of the Invention of Steel Pens\r\nWith a Description of the Manufacturing Process by Which They Are Produced	\N	\N	en	\N	2006-02-01	85	\N
ebooks/9955	Bertha Garlan	Frau Bertha Garlan. English	\N	en	\N	2006-02-01	45	\N
ebooks/9956	Hauntings\r\nFantastic Stories	\N	\N	en	Amour dure -- Dionea -- Oke of Okehurst -- A wicked voice.	2006-02-01	158	\N
ebooks/9957	The Personal Touch	\N	\N	en	\N	2006-02-01	13	\N
ebooks/9958	Explorations in Australia\r\n1.-Explorations in search of Dr. Leichardt and party. 2.-From Perth to Adelaide, around the great Australian bight. 3.-From Champion Bay, across the desert to the telegraph and to Adelaide. With an appendix on the condition of Western Australia.	\N	\N	en	\N	2004-08-26	104	\N
ebooks/9959	The Armourer's Prentices	\N	\N	en	\N	2006-02-01	90	\N
ebooks/996	Don Quixote	\N	\N	en	\N	2004-07-27	5809	\N
ebooks/9960	Punchinello, Volume 1, No. 06, May 7, 1870	\N	\N	en	\N	2006-02-01	50	\N
ebooks/9961	Punchinello, Volume 1, No. 07, May 14, 1870	\N	\N	en	\N	2006-02-01	11	\N
ebooks/9962	Punchinello, Volume 1, No. 08, May 21, 1870	\N	\N	en	\N	2006-02-01	63	\N
ebooks/9963	Elsie's Girlhood\nA Sequel to "Elsie Dinsmore" and "Elsie's Holidays at Roselands"	\N	\N	en	\N	2006-02-01	68	\N
ebooks/9964	The Centaur	\N	\N	en	\N	2006-02-01	78	\N
ebooks/9965	An Enemy to the King\r\nFrom the Recently Discovered Memoirs of the Sieur de la Tournoire	\N	\N	en	\N	2006-02-01	26	\N
ebooks/9966	The Spartan Twins	\N	\N	en	\N	2006-02-01	35	\N
ebooks/9967	Mr. Waddington of Wyck	\N	\N	en	\N	2006-02-01	10	\N
ebooks/9968	The Young Woodsman; Or, Life in the Forests of Canada	\N	\N	en	\N	2006-02-01	10	\N
ebooks/9969	Love's Final Victory\r\nUltimate Universal Salvation on the Basis of Scripture and Reason	\N	\N	en	\N	2006-02-01	9	\N
ebooks/997	Divina Commedia di Dante: Inferno	\N	\N	it	\N	1997-08-01	313	\N
ebooks/9970	The Dramatic Values in Plautus	\N	\N	en	\N	2006-02-01	46	\N
ebooks/9971	The Dramatic Works of Gerhart Hauptmann, Volume I	\N	\N	en	\N	2006-02-01	53	\N
ebooks/9972	The Dramatic Works of Gerhart Hauptmann, Volume II	\N	\N	en	\N	2006-02-01	26	\N
ebooks/9973	Yorkshire	\N	\N	en	\N	2004-08-13	53	\N
ebooks/9974	The Yellow Streak	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9975	Paris War Days: Diary of an American	\N	\N	en	\N	2006-02-01	103	\N
ebooks/9976	Hernani	\N	\N	fr	\N	2006-02-01	80	\N
ebooks/9977	Berlin — Panorama einer Weltstadt	\N	\N	de	\N	2006-02-01	24	\N
ebooks/9978	The Happy Foreigner	\N	\N	en	\N	2006-03-01	16	\N
ebooks/9979	De Libris: Prose and Verse	\N	\N	en	Prologue -- On some books and their associations -- An epistle to an editor -- Bramston's "Man of taste" -- The passionate printer to his love -- M. Rouquet on the arts -- The friend of humanity and the rhymer -- The parent's assistant -- A pleasant invective against printing -- Two modern book illustrators: I. Kate Greenaway -- A song of the Greenaway child -- Two modern book illustrators: II. Mr. Hugh Thomson -- Horatian ode on the tercentenary of "Don Quixote" -- The books of Samuel Rogers -- Pepys' "Diary" -- A French critic on Bath -- A welcome from the "Johnson club" -- Thackeray's "Esmond" -- A Miltonic exercise -- Fresh facts about Fielding -- The happy printer -- Cross readings--and Caleb Whitefoord -- The last proof.	2006-02-01	50	\N
ebooks/998	Divina Commedia di Dante: Purgatorio	\N	\N	it	\N	1997-08-01	23	\N
ebooks/9980	Platero y yo	\N	\N	es	\N	2006-02-01	371	\N
ebooks/9981	The Spenders: A Tale of the Third Generation	\N	\N	en	\N	2006-02-01	48	\N
ebooks/9982	Philothea: A Grecian Romance	\N	\N	en	\N	2006-02-01	26	\N
ebooks/9983	Wylder's Hand	\N	\N	en	\N	2006-02-01	43	\N
ebooks/9984	The poetical works of George MacDonald in two volumes — Volume 2	\N	\N	en	\N	2006-02-01	33	\N
ebooks/9985	Pocahontas: A Poem	\N	\N	en	\N	2006-02-01	14	\N
ebooks/9986	Wild Kitty	\N	\N	en	\N	2006-02-01	38	\N
ebooks/9987	Stories by Foreign Authors: Spanish	\N	\N	en	The tall woman / P.A. de Alarcón -- The white butterfly / J. Selgas -- The organist / G.A. Bécquer -- Moors and Christians / P.A. de Alarcón -- Bread cast upon the waters / F. Caballero.	2006-02-01	58	\N
ebooks/9988	Amarilly of Clothes-line Alley	\N	\N	en	\N	2006-02-01	15	\N
ebooks/9989	Bees in Amber: A Little Book of Thoughtful Verse	\N	\N	en	\N	2006-02-01	19	\N
ebooks/999	Divina Commedia di Dante: Paradiso	\N	\N	it	\N	1997-08-01	32	\N
ebooks/9990	Brave and Bold; Or, The Fortunes of Robert Rushton	\N	\N	en	\N	2006-02-01	102	\N
ebooks/9991	Ancient Man: The Beginning of Civilizations	\N	\N	en	\N	2006-02-01	86	\N
ebooks/9992	Blackwood's Edinburgh Magazine — Volume 53, No. 327, January, 1843	\N	\N	en	\N	2006-02-01	56	\N
ebooks/9993	Captivating Mary Carstairs	\N	\N	en	\N	2006-02-01	5	\N
ebooks/9994	The Indian Lily and Other Stories	\N	\N	en	The Indian lily -- The purpose -- The song of death -- The victim -- Autumn -- Merry folk -- Thea.	2006-02-01	11	\N
ebooks/9995	Little Journey to Puerto Rico\r\nFor Intermediate and Upper Grades	\N	\N	en	\N	2006-02-01	22	\N
ebooks/9996	"'Tis Sixty Years Since"\r\nAddress of Charles Francis Adams; Founders' Day, January 16, 1913	\N	\N	en	\N	2006-02-01	24	\N
ebooks/9997	France and England in North America, Part III: The Discovery of the Great West (1870)	\N	\N	en	\N	2006-02-01	18	\N
ebooks/9998	Poems	\N	\N	en	\N	2006-02-01	16	\N
ebooks/9999	Harriet, the Moses of Her People	\N	\N	en	\N	2006-02-01	109	\N
ebooks/999999	Piccole anime	\N	\N	\N	\N	2013-03-26	0	\N
\.


--
-- Data for Name: books_creators; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.books_creators (book_id, creator_id) FROM stdin;
ebooks/1	2009/agents/1638
ebooks/100	2009/agents/65
ebooks/1000	2009/agents/507
ebooks/10000	2009/agents/216
ebooks/10001	2009/agents/1308
ebooks/10002	2009/agents/3260
ebooks/10003	2009/agents/3261
ebooks/10004	2009/agents/3262
ebooks/10005	2009/agents/3263
ebooks/10006	2009/agents/1279
ebooks/10007	2009/agents/272
ebooks/10008	2009/agents/247
ebooks/10009	2009/agents/3265
ebooks/1001	2009/agents/507
ebooks/10010	2009/agents/2939
ebooks/10011	2009/agents/49
ebooks/10012	2009/agents/180
ebooks/10013	2009/agents/116
ebooks/10014	2009/agents/116
ebooks/10015	2009/agents/116
ebooks/10016	2009/agents/116
ebooks/10017	2009/agents/116
ebooks/10018	2009/agents/116
ebooks/10019	2009/agents/116
ebooks/1002	2009/agents/507
ebooks/10020	2009/agents/116
ebooks/10021	2009/agents/3137
ebooks/10022	2009/agents/3267
ebooks/10023	2009/agents/3268
ebooks/10024	2009/agents/3269
ebooks/10025	2009/agents/3177
ebooks/10026	2009/agents/116
ebooks/10027	2009/agents/3270
ebooks/10029	2009/agents/3271
ebooks/1003	2009/agents/507
ebooks/10030	2009/agents/4524
ebooks/10031	2009/agents/481
ebooks/10032	2009/agents/116
ebooks/10033	2009/agents/116
ebooks/10034	2009/agents/116
ebooks/10035	2009/agents/116
ebooks/10036	2009/agents/116
ebooks/10037	2009/agents/3273
ebooks/10038	2009/agents/3274
ebooks/10039	2009/agents/2728
ebooks/1004	2009/agents/507
ebooks/10040	2009/agents/3275
ebooks/10041	2009/agents/166
ebooks/10042	2009/agents/4602
ebooks/10043	2009/agents/3277
ebooks/10044	2009/agents/986
ebooks/10045	2009/agents/2034
ebooks/10046	2009/agents/285
ebooks/10047	2009/agents/116
ebooks/10048	2009/agents/3278
ebooks/10049	2009/agents/963
ebooks/1005	2009/agents/507
ebooks/10050	2009/agents/963
ebooks/10051	2009/agents/963
ebooks/10052	2009/agents/963
ebooks/10053	2009/agents/3280
ebooks/10054	2009/agents/3282
ebooks/10055	2009/agents/990
ebooks/10056	2009/agents/7977
ebooks/10057	2009/agents/63
ebooks/10058	2009/agents/3284
ebooks/10059	2009/agents/42
ebooks/1006	2009/agents/507
ebooks/10060	2009/agents/595
ebooks/10061	2009/agents/3287
ebooks/10062	2009/agents/3288
ebooks/10063	2009/agents/3289
ebooks/10064	2009/agents/789
ebooks/10065	2009/agents/3290
ebooks/10066	2009/agents/743
ebooks/10067	2009/agents/980
ebooks/10068	2009/agents/3291
ebooks/10069	2009/agents/3292
ebooks/1007	2009/agents/507
ebooks/10070	2009/agents/3293
ebooks/10071	2009/agents/3294
ebooks/10072	2009/agents/3295
ebooks/10073	2009/agents/4786
ebooks/10074	2009/agents/116
ebooks/10075	2009/agents/3297
ebooks/10076	2009/agents/1256
ebooks/10077	2009/agents/116
ebooks/10078	2009/agents/3298
ebooks/10079	2009/agents/116
ebooks/1008	2009/agents/507
ebooks/10080	2009/agents/3299
ebooks/10081	2009/agents/1939
ebooks/10082	2009/agents/4400
ebooks/10083	2009/agents/541
ebooks/10084	2009/agents/1487
ebooks/10086	2009/agents/1433
ebooks/10087	2009/agents/3301
ebooks/10088	2009/agents/3302
ebooks/10089	2009/agents/3303
ebooks/1009	2009/agents/507
ebooks/10090	2009/agents/3304
ebooks/10091	2009/agents/116
ebooks/10092	2009/agents/116
ebooks/10093	2009/agents/127
ebooks/10094	2009/agents/980
ebooks/10095	2009/agents/3305
ebooks/10096	2009/agents/1680
ebooks/10097	2009/agents/657
ebooks/10098	2009/agents/3306
ebooks/10099	2009/agents/2629
ebooks/101	2009/agents/66
ebooks/1010	2009/agents/507
ebooks/10100	2009/agents/3136
ebooks/10101	2009/agents/484
ebooks/10102	2009/agents/3141
ebooks/10104	2009/agents/116
ebooks/10105	2009/agents/116
ebooks/10106	2009/agents/116
ebooks/10107	2009/agents/3309
ebooks/10108	2009/agents/216
ebooks/10109	2009/agents/3310
ebooks/1011	2009/agents/507
ebooks/10110	2009/agents/1627
ebooks/10111	2009/agents/3311
ebooks/10112	2009/agents/525
ebooks/10113	2009/agents/3312
ebooks/10115	2009/agents/2836
ebooks/10116	2009/agents/344
ebooks/10117	2009/agents/3156
ebooks/10118	2009/agents/7109
ebooks/10119	2009/agents/1529
ebooks/1012	2009/agents/507
ebooks/10120	2009/agents/3315
ebooks/10122	2009/agents/628
ebooks/10123	2009/agents/42
ebooks/10124	2009/agents/42
ebooks/10125	2009/agents/293
ebooks/10126	2009/agents/3317
ebooks/10127	2009/agents/4657
ebooks/10129	2009/agents/116
ebooks/1013	2009/agents/30
ebooks/10130	2009/agents/294
ebooks/10131	2009/agents/216
ebooks/10132	2009/agents/1312
ebooks/10133	2009/agents/3579
ebooks/10134	2009/agents/3323
ebooks/10136	2009/agents/3324
ebooks/10137	2009/agents/3325
ebooks/10138	2009/agents/116
ebooks/10139	2009/agents/3326
ebooks/1014	2009/agents/275
ebooks/10140	2009/agents/3327
ebooks/10141	2009/agents/3328
ebooks/10142	2009/agents/2491
ebooks/10143	2009/agents/116
ebooks/10144	2009/agents/116
ebooks/10145	2009/agents/3329
ebooks/10146	2009/agents/3330
ebooks/10147	2009/agents/465
ebooks/10148	2009/agents/491
ebooks/10149	2009/agents/483
ebooks/1015	2009/agents/510
ebooks/10150	2009/agents/190
ebooks/10152	2009/agents/3331
ebooks/10153	2009/agents/3332
ebooks/10154	2009/agents/3333
ebooks/10155	2009/agents/729
ebooks/10158	2009/agents/3336
ebooks/10159	2009/agents/185
ebooks/1016	2009/agents/473
ebooks/10160	2009/agents/755
ebooks/10162	2009/agents/3339
ebooks/10163	2009/agents/3340
ebooks/10164	2009/agents/1470
ebooks/10165	2009/agents/3342
ebooks/10166	2009/agents/3343
ebooks/10167	2009/agents/3350
ebooks/1017	2009/agents/111
ebooks/10173	2009/agents/3350
ebooks/10179	2009/agents/3356
ebooks/1018	2009/agents/344
ebooks/10182	2009/agents/3359
ebooks/10185	2009/agents/3362
ebooks/10186	2009/agents/3363
ebooks/10187	2009/agents/3364
ebooks/10189	2009/agents/3366
ebooks/1019	2009/agents/408
ebooks/10190	2009/agents/3367
ebooks/10191	2009/agents/494
ebooks/10192	2009/agents/3368
ebooks/10195	2009/agents/3371
ebooks/10196	2009/agents/3372
ebooks/102	2009/agents/53
ebooks/1020	2009/agents/147
ebooks/10201	2009/agents/212
ebooks/10202	2009/agents/3377
ebooks/10204	2009/agents/3379
ebooks/10205	2009/agents/3380
ebooks/10206	2009/agents/3325
ebooks/10207	2009/agents/3381
ebooks/10208	2009/agents/3382
ebooks/10209	2009/agents/3325
ebooks/1021	2009/agents/234
ebooks/10210	2009/agents/2217
ebooks/10211	2009/agents/2253
ebooks/10212	2009/agents/3383
ebooks/10213	2009/agents/3384
ebooks/10214	2009/agents/3385
ebooks/10215	2009/agents/3386
ebooks/10216	2009/agents/1194
ebooks/10217	2009/agents/201
ebooks/10218	2009/agents/3387
ebooks/10219	2009/agents/2879
ebooks/1022	2009/agents/54
ebooks/10220	2009/agents/808
ebooks/10221	2009/agents/1470
ebooks/10222	2009/agents/31765
ebooks/10223	2009/agents/116
ebooks/10224	2009/agents/3391
ebooks/10226	2009/agents/1041
ebooks/10228	2009/agents/3394
ebooks/10229	2009/agents/1734
ebooks/1023	2009/agents/37
ebooks/10230	2009/agents/3396
ebooks/10231	2009/agents/3397
ebooks/10232	2009/agents/3398
ebooks/10233	2009/agents/3399
ebooks/10234	2009/agents/3163
ebooks/10235	2009/agents/3400
ebooks/10239	2009/agents/3401
ebooks/1024	2009/agents/35
ebooks/10240	2009/agents/3401
ebooks/10241	2009/agents/3401
ebooks/10242	2009/agents/3401
ebooks/10247	2009/agents/3406
ebooks/10248	2009/agents/3407
ebooks/1025	2009/agents/513
ebooks/10251	2009/agents/344
ebooks/10253	2009/agents/2029
ebooks/10254	2009/agents/3411
ebooks/10256	2009/agents/3413
ebooks/10257	2009/agents/3414
ebooks/10258	2009/agents/3415
ebooks/10259	2009/agents/3416
ebooks/1026	2009/agents/515
ebooks/10266	2009/agents/3423
ebooks/10267	2009/agents/3424
ebooks/10268	2009/agents/1060
ebooks/10269	2009/agents/3425
ebooks/1027	2009/agents/212
ebooks/10270	2009/agents/3426
ebooks/10274	2009/agents/3430
ebooks/10279	2009/agents/3364
ebooks/1028	2009/agents/408
ebooks/10280	2009/agents/6269
ebooks/10281	2009/agents/65
ebooks/10285	2009/agents/3440
ebooks/10289	2009/agents/3444
ebooks/1029	2009/agents/120
ebooks/10290	2009/agents/1445
ebooks/10291	2009/agents/30
ebooks/10292	2009/agents/116
ebooks/10293	2009/agents/216
ebooks/10295	2009/agents/3447
ebooks/10296	2009/agents/3447
ebooks/103	2009/agents/60
ebooks/10304	2009/agents/3455
ebooks/1031	2009/agents/111
ebooks/10310	2009/agents/422
ebooks/10311	2009/agents/3325
ebooks/10314	2009/agents/3463
ebooks/10315	2009/agents/34995
ebooks/10316	2009/agents/2132
ebooks/10317	2009/agents/1619
ebooks/10318	2009/agents/380
ebooks/10319	2009/agents/2034
ebooks/1032	2009/agents/113
ebooks/10320	2009/agents/3465
ebooks/10321	2009/agents/3466
ebooks/10322	2009/agents/3467
ebooks/10323	2009/agents/1626
ebooks/10324	2009/agents/743
ebooks/10325	2009/agents/344
ebooks/10326	2009/agents/344
ebooks/10327	2009/agents/2870
ebooks/10328	2009/agents/3468
ebooks/10329	2009/agents/3469
ebooks/1033	2009/agents/266
ebooks/10330	2009/agents/528
ebooks/10331	2009/agents/116
ebooks/10332	2009/agents/116
ebooks/10333	2009/agents/1984
ebooks/10334	2009/agents/3471
ebooks/10335	2009/agents/266
ebooks/10337	2009/agents/3473
ebooks/10338	2009/agents/3474
ebooks/10339	2009/agents/60
ebooks/1034	2009/agents/517
ebooks/10340	2009/agents/3475
ebooks/10342	2009/agents/1312
ebooks/10343	2009/agents/294
ebooks/10344	2009/agents/3477
ebooks/10345	2009/agents/3479
ebooks/10346	2009/agents/3480
ebooks/10347	2009/agents/3481
ebooks/10348	2009/agents/3482
ebooks/10349	2009/agents/60
ebooks/1035	2009/agents/175
ebooks/10350	2009/agents/297
ebooks/10351	2009/agents/297
ebooks/10352	2009/agents/297
ebooks/10353	2009/agents/586
ebooks/10354	2009/agents/586
ebooks/10355	2009/agents/3485
ebooks/10356	2009/agents/3485
ebooks/10357	2009/agents/659
ebooks/10358	2009/agents/1206
ebooks/10359	2009/agents/42
ebooks/1036	2009/agents/119
ebooks/10360	2009/agents/102
ebooks/10361	2009/agents/3487
ebooks/10362	2009/agents/3488
ebooks/10363	2009/agents/483
ebooks/10364	2009/agents/344
ebooks/10365	2009/agents/483
ebooks/10366	2009/agents/3490
ebooks/10367	2009/agents/3491
ebooks/10368	2009/agents/221
ebooks/10369	2009/agents/3493
ebooks/1037	2009/agents/518
ebooks/10370	2009/agents/3504
ebooks/10371	2009/agents/594
ebooks/10372	2009/agents/3495
ebooks/10373	2009/agents/1761
ebooks/10374	2009/agents/3497
ebooks/10375	2009/agents/127
ebooks/10376	2009/agents/188
ebooks/10377	2009/agents/272
ebooks/10378	2009/agents/1705
ebooks/10379	2009/agents/3498
ebooks/1038	2009/agents/185
ebooks/10380	2009/agents/3499
ebooks/10381	2009/agents/85
ebooks/10382	2009/agents/3500
ebooks/10383	2009/agents/3501
ebooks/10384	2009/agents/3882
ebooks/10385	2009/agents/3191
ebooks/10386	2009/agents/3503
ebooks/10387	2009/agents/3504
ebooks/10389	2009/agents/744
ebooks/1039	2009/agents/519
ebooks/10390	2009/agents/3487
ebooks/10391	2009/agents/2830
ebooks/10392	2009/agents/3506
ebooks/10393	2009/agents/182
ebooks/10394	2009/agents/491
ebooks/10395	2009/agents/362
ebooks/10396	2009/agents/3509
ebooks/10397	2009/agents/980
ebooks/10398	2009/agents/3511
ebooks/10399	2009/agents/2141
ebooks/104	2009/agents/67
ebooks/1040	2009/agents/175
ebooks/10400	2009/agents/4555
ebooks/10401	2009/agents/3514
ebooks/10402	2009/agents/3515
ebooks/10403	2009/agents/3516
ebooks/10404	2009/agents/713
ebooks/10408	2009/agents/3520
ebooks/10409	2009/agents/3521
ebooks/1041	2009/agents/65
ebooks/10410	2009/agents/3796
ebooks/10415	2009/agents/3524
ebooks/10417	2009/agents/228
ebooks/10418	2009/agents/789
ebooks/10419	2009/agents/4657
ebooks/1042	2009/agents/520
ebooks/10420	2009/agents/3529
ebooks/10421	2009/agents/588
ebooks/10422	2009/agents/1481
ebooks/10425	2009/agents/586
ebooks/10426	2009/agents/586
ebooks/10427	2009/agents/344
ebooks/10428	2009/agents/586
ebooks/10429	2009/agents/3531
ebooks/1043	2009/agents/521
ebooks/10430	2009/agents/1997
ebooks/10431	2009/agents/3533
ebooks/10432	2009/agents/42
ebooks/10433	2009/agents/3534
ebooks/10434	2009/agents/483
ebooks/10435	2009/agents/116
ebooks/10436	2009/agents/2491
ebooks/10437	2009/agents/1203
ebooks/10438	2009/agents/1429
ebooks/10439	2009/agents/3535
ebooks/1044	2009/agents/53
ebooks/10440	2009/agents/1756
ebooks/10441	2009/agents/38191
ebooks/10442	2009/agents/5450
ebooks/10443	2009/agents/1761
ebooks/10444	2009/agents/3538
ebooks/10446	2009/agents/69
ebooks/10447	2009/agents/246
ebooks/10449	2009/agents/3540
ebooks/1045	2009/agents/65
ebooks/10450	2009/agents/116
ebooks/10451	2009/agents/659
ebooks/10452	2009/agents/3541
ebooks/10453	2009/agents/3542
ebooks/10454	2009/agents/116
ebooks/10455	2009/agents/3543
ebooks/10456	2009/agents/116
ebooks/10457	2009/agents/246
ebooks/10458	2009/agents/574
ebooks/10459	2009/agents/1719
ebooks/1046	2009/agents/30
ebooks/10460	2009/agents/182
ebooks/10461	2009/agents/3545
ebooks/10462	2009/agents/1959
ebooks/10463	2009/agents/3546
ebooks/10464	2009/agents/116
ebooks/10465	2009/agents/367
ebooks/10466	2009/agents/73
ebooks/10468	2009/agents/42
ebooks/10469	2009/agents/3547
ebooks/1047	2009/agents/30
ebooks/10470	2009/agents/3482
ebooks/10472	2009/agents/3548
ebooks/10473	2009/agents/3549
ebooks/10474	2009/agents/3550
ebooks/10475	2009/agents/116
ebooks/10476	2009/agents/3551
ebooks/10477	2009/agents/653
ebooks/10478	2009/agents/653
ebooks/10479	2009/agents/3552
ebooks/1048	2009/agents/362
ebooks/10480	2009/agents/3553
ebooks/10481	2009/agents/1773
ebooks/10482	2009/agents/2959
ebooks/10484	2009/agents/653
ebooks/10485	2009/agents/3555
ebooks/10486	2009/agents/3482
ebooks/10487	2009/agents/3482
ebooks/10488	2009/agents/3482
ebooks/1049	2009/agents/522
ebooks/10490	2009/agents/16
ebooks/10491	2009/agents/3557
ebooks/10492	2009/agents/3553
ebooks/10494	2009/agents/37310
ebooks/10495	2009/agents/3560
ebooks/10496	2009/agents/2870
ebooks/10497	2009/agents/3482
ebooks/10498	2009/agents/3482
ebooks/10499	2009/agents/3482
ebooks/105	2009/agents/68
ebooks/1050	2009/agents/467
ebooks/10500	2009/agents/3482
ebooks/10501	2009/agents/3482
ebooks/10502	2009/agents/3561
ebooks/10503	2009/agents/3482
ebooks/10504	2009/agents/3482
ebooks/10505	2009/agents/3482
ebooks/10506	2009/agents/3562
ebooks/10507	2009/agents/1772
ebooks/10508	2009/agents/3563
ebooks/10509	2009/agents/3564
ebooks/1051	2009/agents/523
ebooks/10510	2009/agents/3565
ebooks/10511	2009/agents/3566
ebooks/10512	2009/agents/111
ebooks/10513	2009/agents/3567
ebooks/10514	2009/agents/3312
ebooks/10515	2009/agents/3568
ebooks/10516	2009/agents/1030
ebooks/10517	2009/agents/3569
ebooks/10518	2009/agents/1926
ebooks/10519	2009/agents/1030
ebooks/1052	2009/agents/524
ebooks/10520	2009/agents/5173
ebooks/10521	2009/agents/1316
ebooks/10522	2009/agents/653
ebooks/10523	2009/agents/1680
ebooks/10524	2009/agents/3482
ebooks/10525	2009/agents/3482
ebooks/10526	2009/agents/3482
ebooks/10527	2009/agents/3482
ebooks/10528	2009/agents/3482
ebooks/10529	2009/agents/3482
ebooks/1053	2009/agents/125
ebooks/10530	2009/agents/3482
ebooks/10531	2009/agents/653
ebooks/10532	2009/agents/653
ebooks/10533	2009/agents/653
ebooks/10534	2009/agents/594
ebooks/10535	2009/agents/3572
ebooks/10536	2009/agents/3477
ebooks/10537	2009/agents/594
ebooks/10538	2009/agents/8765
ebooks/10539	2009/agents/3574
ebooks/1054	2009/agents/79
ebooks/10540	2009/agents/266
ebooks/10541	2009/agents/3576
ebooks/10542	2009/agents/3260
ebooks/10544	2009/agents/116
ebooks/10545	2009/agents/483
ebooks/10546	2009/agents/1052
ebooks/10547	2009/agents/60
ebooks/10548	2009/agents/3579
ebooks/10549	2009/agents/2732
ebooks/1055	2009/agents/125
ebooks/10551	2009/agents/1481
ebooks/10552	2009/agents/2132
ebooks/10554	2009/agents/783
ebooks/10555	2009/agents/3581
ebooks/10556	2009/agents/45
ebooks/10557	2009/agents/3547
ebooks/10558	2009/agents/313
ebooks/10559	2009/agents/35
ebooks/1056	2009/agents/120
ebooks/10560	2009/agents/2736
ebooks/10561	2009/agents/1865
ebooks/10562	2009/agents/1865
ebooks/10563	2009/agents/1865
ebooks/10564	2009/agents/1865
ebooks/10565	2009/agents/1865
ebooks/10566	2009/agents/1865
ebooks/10567	2009/agents/1865
ebooks/10568	2009/agents/1865
ebooks/10569	2009/agents/1865
ebooks/1057	2009/agents/111
ebooks/10570	2009/agents/1865
ebooks/10571	2009/agents/1865
ebooks/10572	2009/agents/1865
ebooks/10573	2009/agents/1865
ebooks/10574	2009/agents/1440
ebooks/10575	2009/agents/594
ebooks/10576	2009/agents/3583
ebooks/10578	2009/agents/127
ebooks/10579	2009/agents/3584
ebooks/1058	2009/agents/125
ebooks/10580	2009/agents/257
ebooks/10581	2009/agents/69
ebooks/10582	2009/agents/3585
ebooks/10583	2009/agents/3586
ebooks/10584	2009/agents/2050
ebooks/10585	2009/agents/3587
ebooks/10586	2009/agents/783
ebooks/10587	2009/agents/1024
ebooks/10589	2009/agents/33408
ebooks/1059	2009/agents/30
ebooks/10590	2009/agents/7433
ebooks/10591	2009/agents/3589
ebooks/10592	2009/agents/929
ebooks/10593	2009/agents/929
ebooks/10594	2009/agents/116
ebooks/10595	2009/agents/116
ebooks/10597	2009/agents/380
ebooks/10598	2009/agents/3592
ebooks/10599	2009/agents/3593
ebooks/106	2009/agents/48
ebooks/1060	2009/agents/79
ebooks/10600	2009/agents/3594
ebooks/10601	2009/agents/743
ebooks/10602	2009/agents/2264
ebooks/10603	2009/agents/3595
ebooks/10604	2009/agents/586
ebooks/10605	2009/agents/929
ebooks/10606	2009/agents/65
ebooks/10608	2009/agents/3599
ebooks/10609	2009/agents/744
ebooks/1061	2009/agents/525
ebooks/10610	2009/agents/3600
ebooks/10611	2009/agents/3503
ebooks/10612	2009/agents/3601
ebooks/10613	2009/agents/2168
ebooks/10614	2009/agents/116
ebooks/10615	2009/agents/2447
ebooks/10616	2009/agents/2447
ebooks/10617	2009/agents/3567
ebooks/10618	2009/agents/49
ebooks/10619	2009/agents/3602
ebooks/1062	2009/agents/481
ebooks/10620	2009/agents/3603
ebooks/10621	2009/agents/3087
ebooks/10622	2009/agents/3592
ebooks/10623	2009/agents/2446
ebooks/10624	2009/agents/1370
ebooks/10625	2009/agents/4591
ebooks/10626	2009/agents/116
ebooks/10627	2009/agents/653
ebooks/10628	2009/agents/3606
ebooks/10629	2009/agents/3607
ebooks/1063	2009/agents/481
ebooks/10630	2009/agents/3608
ebooks/10631	2009/agents/2033
ebooks/10632	2009/agents/3610
ebooks/10633	2009/agents/3503
ebooks/10634	2009/agents/3611
ebooks/10635	2009/agents/3612
ebooks/10636	2009/agents/6046
ebooks/10637	2009/agents/3614
ebooks/10638	2009/agents/3616
ebooks/1064	2009/agents/481
ebooks/10640	2009/agents/653
ebooks/10641	2009/agents/653
ebooks/10642	2009/agents/3618
ebooks/10644	2009/agents/653
ebooks/10645	2009/agents/3482
ebooks/10646	2009/agents/3482
ebooks/10647	2009/agents/653
ebooks/10648	2009/agents/653
ebooks/10649	2009/agents/653
ebooks/1065	2009/agents/481
ebooks/10650	2009/agents/3482
ebooks/10651	2009/agents/3482
ebooks/10652	2009/agents/3482
ebooks/10653	2009/agents/3482
ebooks/10654	2009/agents/3482
ebooks/10655	2009/agents/3620
ebooks/10657	2009/agents/3621
ebooks/10658	2009/agents/859
ebooks/10659	2009/agents/1370
ebooks/1066	2009/agents/526
ebooks/10660	2009/agents/3622
ebooks/10661	2009/agents/452
ebooks/10662	2009/agents/3260
ebooks/10663	2009/agents/116
ebooks/10664	2009/agents/3624
ebooks/10665	2009/agents/4624
ebooks/10666	2009/agents/116
ebooks/10667	2009/agents/3626
ebooks/10668	2009/agents/40472
ebooks/10669	2009/agents/344
ebooks/1067	2009/agents/527
ebooks/10670	2009/agents/3192
ebooks/10671	2009/agents/3099
ebooks/10672	2009/agents/3627
ebooks/10673	2009/agents/1212
ebooks/10674	2009/agents/3628
ebooks/10675	2009/agents/3629
ebooks/10676	2009/agents/2183
ebooks/10677	2009/agents/3631
ebooks/10678	2009/agents/3191
ebooks/10679	2009/agents/362
ebooks/1068	2009/agents/527
ebooks/10680	2009/agents/3632
ebooks/10681	2009/agents/20
ebooks/10682	2009/agents/6260
ebooks/10683	2009/agents/3635
ebooks/10684	2009/agents/1506
ebooks/10685	2009/agents/4290
ebooks/10686	2009/agents/3638
ebooks/10687	2009/agents/727
ebooks/10688	2009/agents/2241
ebooks/10689	2009/agents/1431
ebooks/1069	2009/agents/528
ebooks/10690	2009/agents/1747
ebooks/10691	2009/agents/3641
ebooks/10692	2009/agents/2736
ebooks/10693	2009/agents/3642
ebooks/10694	2009/agents/3643
ebooks/10695	2009/agents/116
ebooks/10696	2009/agents/1487
ebooks/10697	2009/agents/3644
ebooks/10698	2009/agents/3583
ebooks/107	2009/agents/23
ebooks/10700	2009/agents/2437
ebooks/10701	2009/agents/1105
ebooks/10702	2009/agents/1105
ebooks/10703	2009/agents/1105
ebooks/10704	2009/agents/1105
ebooks/10705	2009/agents/1105
ebooks/10706	2009/agents/1105
ebooks/10707	2009/agents/1324
ebooks/10708	2009/agents/797
ebooks/10709	2009/agents/2292
ebooks/10710	2009/agents/3647
ebooks/10711	2009/agents/116
ebooks/10712	2009/agents/9
ebooks/10713	2009/agents/4822
ebooks/10714	2009/agents/3648
ebooks/10715	2009/agents/3648
ebooks/10716	2009/agents/3649
ebooks/10717	2009/agents/3650
ebooks/10718	2009/agents/3141
ebooks/10719	2009/agents/116
ebooks/10720	2009/agents/528
ebooks/10721	2009/agents/116
ebooks/10722	2009/agents/2619
ebooks/10723	2009/agents/115
ebooks/10724	2009/agents/168
ebooks/10725	2009/agents/1967
ebooks/10726	2009/agents/3652
ebooks/10727	2009/agents/3653
ebooks/10728	2009/agents/2468
ebooks/10729	2009/agents/168
ebooks/10730	2009/agents/116
ebooks/10731	2009/agents/3648
ebooks/10732	2009/agents/3648
ebooks/10733	2009/agents/3655
ebooks/10735	2009/agents/179
ebooks/10736	2009/agents/120
ebooks/10737	2009/agents/3657
ebooks/10738	2009/agents/3658
ebooks/10739	2009/agents/3648
ebooks/1074	2009/agents/120
ebooks/10740	2009/agents/1483
ebooks/10741	2009/agents/3648
ebooks/10742	2009/agents/3659
ebooks/10743	2009/agents/3660
ebooks/10744	2009/agents/1685
ebooks/10745	2009/agents/491
ebooks/10746	2009/agents/306
ebooks/10747	2009/agents/575
ebooks/10749	2009/agents/49
ebooks/1075	2009/agents/120
ebooks/10750	2009/agents/3662
ebooks/10751	2009/agents/3663
ebooks/10752	2009/agents/3664
ebooks/10753	2009/agents/3665
ebooks/10754	2009/agents/49
ebooks/10755	2009/agents/1564
ebooks/10756	2009/agents/1030
ebooks/10757	2009/agents/3482
ebooks/10758	2009/agents/3482
ebooks/10759	2009/agents/3482
ebooks/1076	2009/agents/529
ebooks/10760	2009/agents/3667
ebooks/10761	2009/agents/35
ebooks/10762	2009/agents/90
ebooks/10764	2009/agents/3669
ebooks/10765	2009/agents/3671
ebooks/10766	2009/agents/46857
ebooks/10767	2009/agents/10
ebooks/10768	2009/agents/3672
ebooks/10769	2009/agents/818
ebooks/1077	2009/agents/529
ebooks/10770	2009/agents/4551
ebooks/10771	2009/agents/3675
ebooks/10772	2009/agents/3676
ebooks/10773	2009/agents/3677
ebooks/10774	2009/agents/3678
ebooks/10775	2009/agents/306
ebooks/10776	2009/agents/267
ebooks/10777	2009/agents/3736
ebooks/10778	2009/agents/3680
ebooks/10779	2009/agents/49
ebooks/1078	2009/agents/2561
ebooks/10780	2009/agents/3681
ebooks/10781	2009/agents/1865
ebooks/10782	2009/agents/1865
ebooks/10783	2009/agents/1865
ebooks/10784	2009/agents/1865
ebooks/10785	2009/agents/1865
ebooks/10786	2009/agents/1865
ebooks/10787	2009/agents/1865
ebooks/10788	2009/agents/1865
ebooks/10789	2009/agents/1865
ebooks/1079	2009/agents/419
ebooks/10790	2009/agents/1865
ebooks/10791	2009/agents/1865
ebooks/10792	2009/agents/1865
ebooks/10793	2009/agents/1865
ebooks/10794	2009/agents/3682
ebooks/10795	2009/agents/2778
ebooks/10796	2009/agents/3683
ebooks/10797	2009/agents/9623
ebooks/10798	2009/agents/559
ebooks/10799	2009/agents/1959
ebooks/108	2009/agents/69
ebooks/1080	2009/agents/326
ebooks/10800	2009/agents/3686
ebooks/10801	2009/agents/95
ebooks/10803	2009/agents/3594
ebooks/10804	2009/agents/3687
ebooks/10805	2009/agents/3688
ebooks/10806	2009/agents/2685
ebooks/10807	2009/agents/3581
ebooks/10808	2009/agents/3690
ebooks/10809	2009/agents/3691
ebooks/1081	2009/agents/531
ebooks/10810	2009/agents/3693
ebooks/10811	2009/agents/3694
ebooks/10812	2009/agents/246
ebooks/10813	2009/agents/3695
ebooks/10814	2009/agents/3696
ebooks/10816	2009/agents/3698
ebooks/10817	2009/agents/3004
ebooks/10818	2009/agents/3699
ebooks/10819	2009/agents/2981
ebooks/1082	2009/agents/532
ebooks/10820	2009/agents/3700
ebooks/10821	2009/agents/1708
ebooks/10822	2009/agents/647
ebooks/10823	2009/agents/3702
ebooks/10824	2009/agents/32926
ebooks/10825	2009/agents/3704
ebooks/10826	2009/agents/246
ebooks/10827	2009/agents/563
ebooks/10828	2009/agents/3707
ebooks/10829	2009/agents/3638
ebooks/1083	2009/agents/125
ebooks/10830	2009/agents/3708
ebooks/10831	2009/agents/38865
ebooks/10832	2009/agents/3260
ebooks/10833	2009/agents/3648
ebooks/10834	2009/agents/49
ebooks/10835	2009/agents/297
ebooks/10836	2009/agents/3709
ebooks/10837	2009/agents/3710
ebooks/10838	2009/agents/116
ebooks/10839	2009/agents/3711
ebooks/1084	2009/agents/533
ebooks/10840	2009/agents/2359
ebooks/10841	2009/agents/3672
ebooks/10842	2009/agents/3713
ebooks/10843	2009/agents/2864
ebooks/10844	2009/agents/33707
ebooks/10845	2009/agents/116
ebooks/10846	2009/agents/3715
ebooks/10847	2009/agents/3603
ebooks/10848	2009/agents/3717
ebooks/10849	2009/agents/2468
ebooks/1085	2009/agents/523
ebooks/10850	2009/agents/4606
ebooks/10851	2009/agents/293
ebooks/10852	2009/agents/3719
ebooks/10853	2009/agents/3720
ebooks/10854	2009/agents/116
ebooks/10855	2009/agents/955
ebooks/10856	2009/agents/3721
ebooks/10857	2009/agents/3722
ebooks/10859	2009/agents/825
ebooks/1086	2009/agents/53
ebooks/10860	2009/agents/3725
ebooks/10861	2009/agents/9186
ebooks/10862	2009/agents/3727
ebooks/10863	2009/agents/1773
ebooks/10864	2009/agents/3728
ebooks/10865	2009/agents/3729
ebooks/10866	2009/agents/3730
ebooks/10867	2009/agents/116
ebooks/10868	2009/agents/2602
ebooks/10869	2009/agents/3731
ebooks/1087	2009/agents/534
ebooks/10870	2009/agents/3732
ebooks/10871	2009/agents/1865
ebooks/10872	2009/agents/1865
ebooks/10873	2009/agents/1865
ebooks/10874	2009/agents/1865
ebooks/10875	2009/agents/1865
ebooks/10876	2009/agents/1865
ebooks/10877	2009/agents/3733
ebooks/10878	2009/agents/3734
ebooks/1088	2009/agents/535
ebooks/10880	2009/agents/3736
ebooks/10881	2009/agents/812
ebooks/10882	2009/agents/166
ebooks/10883	2009/agents/3339
ebooks/10884	2009/agents/224
ebooks/10885	2009/agents/3612
ebooks/10886	2009/agents/743
ebooks/10888	2009/agents/216
ebooks/10889	2009/agents/3738
ebooks/1089	2009/agents/120
ebooks/10890	2009/agents/3339
ebooks/10891	2009/agents/9793
ebooks/10892	2009/agents/365
ebooks/10896	2009/agents/116
ebooks/10897	2009/agents/1370
ebooks/10898	2009/agents/3740
ebooks/10899	2009/agents/3741
ebooks/109	2009/agents/70
ebooks/1090	2009/agents/326
ebooks/10901	2009/agents/1192
ebooks/10902	2009/agents/3742
ebooks/10903	2009/agents/116
ebooks/10904	2009/agents/3848
ebooks/10905	2009/agents/2957
ebooks/10906	2009/agents/3744
ebooks/10907	2009/agents/3707
ebooks/10908	2009/agents/3745
ebooks/10909	2009/agents/3746
ebooks/1091	2009/agents/523
ebooks/10910	2009/agents/246
ebooks/10911	2009/agents/859
ebooks/10912	2009/agents/216
ebooks/10913	2009/agents/246
ebooks/10914	2009/agents/3747
ebooks/10915	2009/agents/3748
ebooks/10916	2009/agents/3749
ebooks/10917	2009/agents/3750
ebooks/10918	2009/agents/3751
ebooks/1092	2009/agents/536
ebooks/10920	2009/agents/344
ebooks/10922	2009/agents/246
ebooks/10923	2009/agents/116
ebooks/10924	2009/agents/167
ebooks/10926	2009/agents/1030
ebooks/10927	2009/agents/3754
ebooks/10928	2009/agents/3755
ebooks/10929	2009/agents/333
ebooks/1093	2009/agents/113
ebooks/10930	2009/agents/1256
ebooks/10931	2009/agents/3683
ebooks/10932	2009/agents/3757
ebooks/10933	2009/agents/116
ebooks/10934	2009/agents/116
ebooks/10935	2009/agents/1717
ebooks/10936	2009/agents/2051
ebooks/10938	2009/agents/483
ebooks/10939	2009/agents/3760
ebooks/1094	2009/agents/410
ebooks/10940	2009/agents/4290
ebooks/10941	2009/agents/507
ebooks/10942	2009/agents/247
ebooks/10943	2009/agents/3763
ebooks/10944	2009/agents/1635
ebooks/10945	2009/agents/3764
ebooks/10946	2009/agents/3765
ebooks/10948	2009/agents/221
ebooks/10949	2009/agents/246
ebooks/1095	2009/agents/212
ebooks/10950	2009/agents/116
ebooks/10952	2009/agents/116
ebooks/10953	2009/agents/3191
ebooks/10954	2009/agents/2051
ebooks/10955	2009/agents/3766
ebooks/10956	2009/agents/3767
ebooks/10957	2009/agents/2334
ebooks/10958	2009/agents/3768
ebooks/10959	2009/agents/1762
ebooks/1096	2009/agents/120
ebooks/10960	2009/agents/3769
ebooks/10961	2009/agents/3770
ebooks/10962	2009/agents/2589
ebooks/10963	2009/agents/3772
ebooks/10964	2009/agents/116
ebooks/10965	2009/agents/216
ebooks/10966	2009/agents/3260
ebooks/10967	2009/agents/3773
ebooks/10968	2009/agents/3835
ebooks/10969	2009/agents/3775
ebooks/1097	2009/agents/467
ebooks/10970	2009/agents/3776
ebooks/10971	2009/agents/2188
ebooks/10972	2009/agents/3778
ebooks/10973	2009/agents/221
ebooks/10974	2009/agents/3779
ebooks/10975	2009/agents/3780
ebooks/10976	2009/agents/49
ebooks/10977	2009/agents/1487
ebooks/10978	2009/agents/2500
ebooks/10979	2009/agents/216
ebooks/1098	2009/agents/169
ebooks/10981	2009/agents/216
ebooks/10982	2009/agents/574
ebooks/10983	2009/agents/216
ebooks/10984	2009/agents/2376
ebooks/10985	2009/agents/3781
ebooks/10986	2009/agents/252
ebooks/10987	2009/agents/216
ebooks/10988	2009/agents/3782
ebooks/10989	2009/agents/216
ebooks/1099	2009/agents/247
ebooks/10991	2009/agents/3054
ebooks/10992	2009/agents/2136
ebooks/10995	2009/agents/344
ebooks/10996	2009/agents/49
ebooks/10997	2009/agents/4332
ebooks/10998	2009/agents/3784
ebooks/10999	2009/agents/3785
ebooks/11	2009/agents/7
ebooks/110	2009/agents/23
ebooks/1100	2009/agents/65
ebooks/11000	2009/agents/40396
ebooks/11001	2009/agents/75
ebooks/11002	2009/agents/75
ebooks/11003	2009/agents/3787
ebooks/11004	2009/agents/3787
ebooks/11005	2009/agents/3787
ebooks/11006	2009/agents/3787
ebooks/11008	2009/agents/3789
ebooks/11009	2009/agents/3790
ebooks/1101	2009/agents/65
ebooks/11010	2009/agents/1024
ebooks/11011	2009/agents/3792
ebooks/11012	2009/agents/3793
ebooks/11013	2009/agents/3328
ebooks/11014	2009/agents/3794
ebooks/11015	2009/agents/3795
ebooks/11016	2009/agents/3796
ebooks/11017	2009/agents/3797
ebooks/11018	2009/agents/3797
ebooks/11019	2009/agents/181
ebooks/1102	2009/agents/65
ebooks/11020	2009/agents/1218
ebooks/11022	2009/agents/345
ebooks/11023	2009/agents/49
ebooks/11024	2009/agents/3624
ebooks/11025	2009/agents/344
ebooks/11026	2009/agents/344
ebooks/11027	2009/agents/972
ebooks/11028	2009/agents/4752
ebooks/11029	2009/agents/2993
ebooks/1103	2009/agents/65
ebooks/11030	2009/agents/3801
ebooks/11031	2009/agents/3802
ebooks/11033	2009/agents/26538
ebooks/11035	2009/agents/853
ebooks/11036	2009/agents/3804
ebooks/11037	2009/agents/3805
ebooks/11038	2009/agents/3806
ebooks/11039	2009/agents/3807
ebooks/1104	2009/agents/65
ebooks/11040	2009/agents/3808
ebooks/11041	2009/agents/2067
ebooks/11042	2009/agents/2184
ebooks/11043	2009/agents/3809
ebooks/11044	2009/agents/3810
ebooks/11045	2009/agents/3811
ebooks/11046	2009/agents/3812
ebooks/11047	2009/agents/3813
ebooks/11048	2009/agents/3814
ebooks/11049	2009/agents/251
ebooks/1105	2009/agents/65
ebooks/11050	2009/agents/1316
ebooks/11051	2009/agents/120
ebooks/11052	2009/agents/104
ebooks/11053	2009/agents/345
ebooks/11054	2009/agents/3815
ebooks/11055	2009/agents/3816
ebooks/11056	2009/agents/345
ebooks/11057	2009/agents/252
ebooks/11058	2009/agents/1032
ebooks/11059	2009/agents/3817
ebooks/1106	2009/agents/65
ebooks/11060	2009/agents/755
ebooks/11061	2009/agents/116
ebooks/11062	2009/agents/2334
ebooks/11063	2009/agents/63
ebooks/11064	2009/agents/344
ebooks/11065	2009/agents/216
ebooks/11066	2009/agents/3818
ebooks/11067	2009/agents/3819
ebooks/11068	2009/agents/800
ebooks/11069	2009/agents/3820
ebooks/1107	2009/agents/65
ebooks/11070	2009/agents/3821
ebooks/11071	2009/agents/3823
ebooks/11072	2009/agents/507
ebooks/11073	2009/agents/49
ebooks/11074	2009/agents/1370
ebooks/11075	2009/agents/3825
ebooks/11076	2009/agents/116
ebooks/11077	2009/agents/3826
ebooks/11078	2009/agents/3827
ebooks/11079	2009/agents/3828
ebooks/1108	2009/agents/65
ebooks/11080	2009/agents/128
ebooks/11081	2009/agents/3830
ebooks/11082	2009/agents/1056
ebooks/11083	2009/agents/216
ebooks/11084	2009/agents/3831
ebooks/11085	2009/agents/3832
ebooks/11086	2009/agents/3833
ebooks/11087	2009/agents/116
ebooks/11088	2009/agents/3834
ebooks/11089	2009/agents/3835
ebooks/1109	2009/agents/65
ebooks/11090	2009/agents/3836
ebooks/11091	2009/agents/3837
ebooks/11092	2009/agents/216
ebooks/11093	2009/agents/743
ebooks/11094	2009/agents/116
ebooks/11095	2009/agents/3838
ebooks/11096	2009/agents/3839
ebooks/11097	2009/agents/3840
ebooks/11098	2009/agents/49
ebooks/11099	2009/agents/3841
ebooks/111	2009/agents/71
ebooks/1110	2009/agents/65
ebooks/11100	2009/agents/3842
ebooks/11101	2009/agents/95
ebooks/11102	2009/agents/3843
ebooks/11103	2009/agents/116
ebooks/11104	2009/agents/104
ebooks/11105	2009/agents/6789
ebooks/11106	2009/agents/221
ebooks/11107	2009/agents/40379
ebooks/11108	2009/agents/3825
ebooks/11109	2009/agents/116
ebooks/1111	2009/agents/65
ebooks/11110	2009/agents/3845
ebooks/11111	2009/agents/168
ebooks/11112	2009/agents/116
ebooks/11113	2009/agents/3846
ebooks/11114	2009/agents/116
ebooks/11115	2009/agents/3848
ebooks/11116	2009/agents/3849
ebooks/11117	2009/agents/116
ebooks/11118	2009/agents/116
ebooks/11119	2009/agents/3850
ebooks/1112	2009/agents/65
ebooks/11120	2009/agents/3851
ebooks/11121	2009/agents/630
ebooks/11122	2009/agents/3852
ebooks/11124	2009/agents/3854
ebooks/11126	2009/agents/3311
ebooks/11127	2009/agents/183
ebooks/11128	2009/agents/3551
ebooks/11129	2009/agents/116
ebooks/1113	2009/agents/65
ebooks/11130	2009/agents/3855
ebooks/11131	2009/agents/306
ebooks/11132	2009/agents/3856
ebooks/11133	2009/agents/116
ebooks/11134	2009/agents/116
ebooks/11135	2009/agents/535
ebooks/11136	2009/agents/1286
ebooks/11137	2009/agents/3858
ebooks/11138	2009/agents/2704
ebooks/11139	2009/agents/3638
ebooks/1114	2009/agents/65
ebooks/11140	2009/agents/2136
ebooks/11141	2009/agents/3859
ebooks/11142	2009/agents/3860
ebooks/11143	2009/agents/200
ebooks/11144	2009/agents/181
ebooks/11145	2009/agents/3862
ebooks/11146	2009/agents/3863
ebooks/11148	2009/agents/216
ebooks/11149	2009/agents/216
ebooks/1115	2009/agents/65
ebooks/11150	2009/agents/216
ebooks/11151	2009/agents/2569
ebooks/11152	2009/agents/3865
ebooks/11153	2009/agents/364
ebooks/11154	2009/agents/116
ebooks/11155	2009/agents/116
ebooks/11156	2009/agents/808
ebooks/11157	2009/agents/116
ebooks/11158	2009/agents/116
ebooks/11159	2009/agents/116
ebooks/1116	2009/agents/65
ebooks/11160	2009/agents/3867
ebooks/11161	2009/agents/3868
ebooks/11162	2009/agents/605
ebooks/11163	2009/agents/3869
ebooks/11164	2009/agents/3870
ebooks/11165	2009/agents/3871
ebooks/11166	2009/agents/3872
ebooks/11167	2009/agents/3873
ebooks/11169	2009/agents/116
ebooks/1117	2009/agents/65
ebooks/11170	2009/agents/116
ebooks/11171	2009/agents/115
ebooks/11172	2009/agents/1820
ebooks/11173	2009/agents/116
ebooks/11174	2009/agents/1982
ebooks/11175	2009/agents/306
ebooks/11176	2009/agents/3874
ebooks/11177	2009/agents/116
ebooks/11178	2009/agents/795
ebooks/1118	2009/agents/65
ebooks/11181	2009/agents/1865
ebooks/11182	2009/agents/1865
ebooks/11183	2009/agents/1865
ebooks/11184	2009/agents/1865
ebooks/11185	2009/agents/1865
ebooks/11186	2009/agents/1865
ebooks/11187	2009/agents/1865
ebooks/11188	2009/agents/1865
ebooks/11189	2009/agents/1865
ebooks/1119	2009/agents/65
ebooks/11190	2009/agents/1865
ebooks/11191	2009/agents/1865
ebooks/11192	2009/agents/362
ebooks/11193	2009/agents/3240
ebooks/11194	2009/agents/3240
ebooks/11195	2009/agents/743
ebooks/11196	2009/agents/116
ebooks/11197	2009/agents/3876
ebooks/11198	2009/agents/3877
ebooks/11199	2009/agents/306
ebooks/112	2009/agents/72
ebooks/1120	2009/agents/65
ebooks/11200	2009/agents/3878
ebooks/11201	2009/agents/116
ebooks/11203	2009/agents/3879
ebooks/11204	2009/agents/3880
ebooks/11205	2009/agents/60
ebooks/11206	2009/agents/3881
ebooks/11207	2009/agents/3882
ebooks/11208	2009/agents/3883
ebooks/11209	2009/agents/3882
ebooks/1121	2009/agents/65
ebooks/11210	2009/agents/116
ebooks/11211	2009/agents/4098
ebooks/11212	2009/agents/3885
ebooks/11213	2009/agents/4312
ebooks/11214	2009/agents/3887
ebooks/11215	2009/agents/3888
ebooks/11216	2009/agents/3889
ebooks/11217	2009/agents/2446
ebooks/11218	2009/agents/216
ebooks/11219	2009/agents/116
ebooks/1122	2009/agents/65
ebooks/11221	2009/agents/1781
ebooks/11222	2009/agents/116
ebooks/11223	2009/agents/3891
ebooks/11224	2009/agents/1705
ebooks/11225	2009/agents/116
ebooks/11226	2009/agents/3892
ebooks/11227	2009/agents/3311
ebooks/11228	2009/agents/252
ebooks/11229	2009/agents/2292
ebooks/1123	2009/agents/65
ebooks/11230	2009/agents/216
ebooks/11231	2009/agents/9
ebooks/11232	2009/agents/3894
ebooks/11233	2009/agents/116
ebooks/11234	2009/agents/116
ebooks/11235	2009/agents/116
ebooks/11236	2009/agents/116
ebooks/11237	2009/agents/216
ebooks/11238	2009/agents/3896
ebooks/11239	2009/agents/204
ebooks/1124	2009/agents/65
ebooks/11240	2009/agents/3897
ebooks/11241	2009/agents/216
ebooks/11242	2009/agents/1504
ebooks/11243	2009/agents/483
ebooks/11244	2009/agents/3898
ebooks/11245	2009/agents/116
ebooks/11246	2009/agents/116
ebooks/11247	2009/agents/69
ebooks/11248	2009/agents/3899
ebooks/11249	2009/agents/3900
ebooks/1125	2009/agents/65
ebooks/11250	2009/agents/1875
ebooks/11252	2009/agents/3903
ebooks/11253	2009/agents/3904
ebooks/11254	2009/agents/4625
ebooks/11255	2009/agents/3906
ebooks/11256	2009/agents/3907
ebooks/11257	2009/agents/3465
ebooks/11258	2009/agents/116
ebooks/11259	2009/agents/3909
ebooks/1126	2009/agents/65
ebooks/11260	2009/agents/4092
ebooks/11261	2009/agents/2702
ebooks/11262	2009/agents/2702
ebooks/11263	2009/agents/60
ebooks/11264	2009/agents/116
ebooks/11265	2009/agents/116
ebooks/11266	2009/agents/3911
ebooks/11267	2009/agents/116
ebooks/11268	2009/agents/216
ebooks/11269	2009/agents/3912
ebooks/1127	2009/agents/65
ebooks/11270	2009/agents/3913
ebooks/11271	2009/agents/3914
ebooks/11272	2009/agents/3914
ebooks/11273	2009/agents/3914
ebooks/11274	2009/agents/3914
ebooks/11275	2009/agents/3914
ebooks/11276	2009/agents/525
ebooks/11277	2009/agents/2338
ebooks/11278	2009/agents/251
ebooks/11279	2009/agents/3917
ebooks/1128	2009/agents/65
ebooks/11280	2009/agents/1239
ebooks/11281	2009/agents/116
ebooks/11282	2009/agents/116
ebooks/11283	2009/agents/2685
ebooks/11284	2009/agents/116
ebooks/11285	2009/agents/3919
ebooks/11286	2009/agents/3920
ebooks/11287	2009/agents/3882
ebooks/11288	2009/agents/3921
ebooks/11289	2009/agents/30
ebooks/1129	2009/agents/65
ebooks/11290	2009/agents/3923
ebooks/11291	2009/agents/3924
ebooks/11292	2009/agents/3925
ebooks/11293	2009/agents/3926
ebooks/11294	2009/agents/3927
ebooks/11295	2009/agents/3553
ebooks/11296	2009/agents/3553
ebooks/11297	2009/agents/3928
ebooks/11298	2009/agents/2796
ebooks/11299	2009/agents/3929
ebooks/113	2009/agents/73
ebooks/1130	2009/agents/65
ebooks/11300	2009/agents/3930
ebooks/11301	2009/agents/172
ebooks/11302	2009/agents/3931
ebooks/11303	2009/agents/1366
ebooks/11304	2009/agents/1366
ebooks/11305	2009/agents/3932
ebooks/11307	2009/agents/3934
ebooks/11308	2009/agents/216
ebooks/11309	2009/agents/979
ebooks/1131	2009/agents/65
ebooks/11311	2009/agents/2561
ebooks/11312	2009/agents/116
ebooks/11313	2009/agents/2242
ebooks/11315	2009/agents/3936
ebooks/11316	2009/agents/116
ebooks/11317	2009/agents/116
ebooks/11318	2009/agents/60
ebooks/11319	2009/agents/1691
ebooks/1132	2009/agents/65
ebooks/11320	2009/agents/116
ebooks/11321	2009/agents/116
ebooks/11322	2009/agents/116
ebooks/11323	2009/agents/380
ebooks/11324	2009/agents/3938
ebooks/11325	2009/agents/3939
ebooks/11326	2009/agents/116
ebooks/11327	2009/agents/3940
ebooks/11328	2009/agents/1487
ebooks/11329	2009/agents/3941
ebooks/1133	2009/agents/65
ebooks/11330	2009/agents/116
ebooks/11331	2009/agents/116
ebooks/11332	2009/agents/116
ebooks/11333	2009/agents/3942
ebooks/11335	2009/agents/3944
ebooks/11336	2009/agents/116
ebooks/11337	2009/agents/2569
ebooks/11338	2009/agents/116
ebooks/11339	2009/agents/18
ebooks/1134	2009/agents/65
ebooks/11340	2009/agents/116
ebooks/11341	2009/agents/116
ebooks/11342	2009/agents/116
ebooks/11343	2009/agents/116
ebooks/11344	2009/agents/116
ebooks/11345	2009/agents/3946
ebooks/11346	2009/agents/344
ebooks/11347	2009/agents/116
ebooks/11348	2009/agents/116
ebooks/11349	2009/agents/3947
ebooks/1135	2009/agents/65
ebooks/11350	2009/agents/116
ebooks/11351	2009/agents/810
ebooks/11352	2009/agents/3949
ebooks/11353	2009/agents/3950
ebooks/11354	2009/agents/467
ebooks/11355	2009/agents/3951
ebooks/11356	2009/agents/3952
ebooks/11357	2009/agents/1481
ebooks/11358	2009/agents/116
ebooks/11359	2009/agents/116
ebooks/1136	2009/agents/65
ebooks/11360	2009/agents/859
ebooks/11361	2009/agents/116
ebooks/11362	2009/agents/116
ebooks/11363	2009/agents/3954
ebooks/11364	2009/agents/1959
ebooks/11365	2009/agents/3955
ebooks/11367	2009/agents/3956
ebooks/11368	2009/agents/3957
ebooks/11369	2009/agents/116
ebooks/1137	2009/agents/65
ebooks/11370	2009/agents/116
ebooks/11371	2009/agents/220
ebooks/11372	2009/agents/3958
ebooks/11373	2009/agents/2850
ebooks/11375	2009/agents/116
ebooks/11376	2009/agents/1425
ebooks/11377	2009/agents/1370
ebooks/11378	2009/agents/116
ebooks/11379	2009/agents/3960
ebooks/1138	2009/agents/30
ebooks/11380	2009/agents/3961
ebooks/11381	2009/agents/344
ebooks/11382	2009/agents/116
ebooks/11383	2009/agents/116
ebooks/11384	2009/agents/116
ebooks/11385	2009/agents/116
ebooks/11386	2009/agents/116
ebooks/11387	2009/agents/116
ebooks/11388	2009/agents/116
ebooks/11389	2009/agents/116
ebooks/1139	2009/agents/362
ebooks/11390	2009/agents/116
ebooks/11391	2009/agents/3817
ebooks/11393	2009/agents/60
ebooks/11394	2009/agents/3963
ebooks/11395	2009/agents/193
ebooks/11396	2009/agents/3638
ebooks/11397	2009/agents/297
ebooks/11398	2009/agents/3964
ebooks/11399	2009/agents/3965
ebooks/114	2009/agents/74
ebooks/1140	2009/agents/523
ebooks/11400	2009/agents/5627
ebooks/11401	2009/agents/116
ebooks/11402	2009/agents/3967
ebooks/11403	2009/agents/3968
ebooks/11404	2009/agents/116
ebooks/11405	2009/agents/116
ebooks/11406	2009/agents/116
ebooks/11407	2009/agents/116
ebooks/11408	2009/agents/116
ebooks/11409	2009/agents/483
ebooks/1141	2009/agents/111
ebooks/11410	2009/agents/3969
ebooks/11411	2009/agents/116
ebooks/11412	2009/agents/116
ebooks/11413	2009/agents/69
ebooks/11414	2009/agents/3970
ebooks/11415	2009/agents/116
ebooks/11416	2009/agents/3971
ebooks/11417	2009/agents/3972
ebooks/11418	2009/agents/2626
ebooks/11419	2009/agents/2334
ebooks/1142	2009/agents/125
ebooks/11420	2009/agents/116
ebooks/11421	2009/agents/3973
ebooks/11422	2009/agents/3906
ebooks/11423	2009/agents/3191
ebooks/11424	2009/agents/3974
ebooks/11425	2009/agents/116
ebooks/11426	2009/agents/247
ebooks/11427	2009/agents/4079
ebooks/11428	2009/agents/116
ebooks/11429	2009/agents/116
ebooks/1143	2009/agents/125
ebooks/11430	2009/agents/3977
ebooks/11431	2009/agents/3978
ebooks/11432	2009/agents/3979
ebooks/11433	2009/agents/116
ebooks/11434	2009/agents/3980
ebooks/11436	2009/agents/1992
ebooks/11438	2009/agents/1370
ebooks/11439	2009/agents/3983
ebooks/1144	2009/agents/113
ebooks/11440	2009/agents/2685
ebooks/11441	2009/agents/3984
ebooks/11442	2009/agents/116
ebooks/11443	2009/agents/116
ebooks/11444	2009/agents/116
ebooks/11445	2009/agents/116
ebooks/11446	2009/agents/116
ebooks/11447	2009/agents/116
ebooks/11448	2009/agents/3985
ebooks/11449	2009/agents/3986
ebooks/1145	2009/agents/63
ebooks/11450	2009/agents/306
ebooks/11451	2009/agents/3987
ebooks/11452	2009/agents/116
ebooks/11453	2009/agents/3988
ebooks/11454	2009/agents/3989
ebooks/11455	2009/agents/116
ebooks/11456	2009/agents/116
ebooks/11457	2009/agents/116
ebooks/11458	2009/agents/116
ebooks/11459	2009/agents/116
ebooks/1146	2009/agents/537
ebooks/11460	2009/agents/116
ebooks/11462	2009/agents/116
ebooks/11463	2009/agents/116
ebooks/11464	2009/agents/3990
ebooks/11465	2009/agents/116
ebooks/11466	2009/agents/116
ebooks/11467	2009/agents/3991
ebooks/11468	2009/agents/3992
ebooks/11469	2009/agents/849
ebooks/1147	2009/agents/537
ebooks/11470	2009/agents/3736
ebooks/11471	2009/agents/1865
ebooks/11472	2009/agents/1865
ebooks/11473	2009/agents/1865
ebooks/11474	2009/agents/1865
ebooks/11475	2009/agents/1865
ebooks/11476	2009/agents/1865
ebooks/11477	2009/agents/1865
ebooks/11478	2009/agents/1865
ebooks/11479	2009/agents/1865
ebooks/1148	2009/agents/536
ebooks/11480	2009/agents/1865
ebooks/11481	2009/agents/1865
ebooks/11482	2009/agents/1865
ebooks/11483	2009/agents/3994
ebooks/11484	2009/agents/60
ebooks/11485	2009/agents/3906
ebooks/11486	2009/agents/116
ebooks/11487	2009/agents/116
ebooks/11488	2009/agents/807
ebooks/11489	2009/agents/3995
ebooks/1149	2009/agents/204
ebooks/11490	2009/agents/3996
ebooks/11491	2009/agents/116
ebooks/11492	2009/agents/3997
ebooks/11493	2009/agents/812
ebooks/11494	2009/agents/216
ebooks/11495	2009/agents/306
ebooks/11496	2009/agents/3579
ebooks/11497	2009/agents/3386
ebooks/11498	2009/agents/116
ebooks/11499	2009/agents/3998
ebooks/115	2009/agents/25
ebooks/1150	2009/agents/538
ebooks/11500	2009/agents/3999
ebooks/11501	2009/agents/4000
ebooks/11502	2009/agents/30
ebooks/11503	2009/agents/4001
ebooks/11504	2009/agents/1221
ebooks/11505	2009/agents/80
ebooks/11506	2009/agents/4002
ebooks/11507	2009/agents/4003
ebooks/11508	2009/agents/4004
ebooks/11509	2009/agents/4005
ebooks/11510	2009/agents/4655
ebooks/11511	2009/agents/204
ebooks/11513	2009/agents/4008
ebooks/11514	2009/agents/4009
ebooks/11515	2009/agents/116
ebooks/11516	2009/agents/116
ebooks/11517	2009/agents/4010
ebooks/11518	2009/agents/116
ebooks/11519	2009/agents/116
ebooks/11520	2009/agents/3564
ebooks/11521	2009/agents/963
ebooks/11522	2009/agents/4013
ebooks/11523	2009/agents/116
ebooks/11524	2009/agents/116
ebooks/11525	2009/agents/116
ebooks/11526	2009/agents/2829
ebooks/11528	2009/agents/116
ebooks/11529	2009/agents/4015
ebooks/1153	2009/agents/48
ebooks/11530	2009/agents/116
ebooks/11531	2009/agents/4017
ebooks/11532	2009/agents/869
ebooks/11533	2009/agents/1574
ebooks/11534	2009/agents/1206
ebooks/11535	2009/agents/167
ebooks/11536	2009/agents/344
ebooks/11537	2009/agents/116
ebooks/11538	2009/agents/116
ebooks/11539	2009/agents/116
ebooks/1154	2009/agents/269
ebooks/11540	2009/agents/116
ebooks/11541	2009/agents/116
ebooks/11542	2009/agents/116
ebooks/11543	2009/agents/116
ebooks/11544	2009/agents/3906
ebooks/11545	2009/agents/4019
ebooks/11546	2009/agents/4020
ebooks/11547	2009/agents/4021
ebooks/11549	2009/agents/4023
ebooks/1155	2009/agents/451
ebooks/11550	2009/agents/4024
ebooks/11551	2009/agents/116
ebooks/11552	2009/agents/3906
ebooks/11554	2009/agents/80
ebooks/11555	2009/agents/4025
ebooks/11556	2009/agents/60
ebooks/11557	2009/agents/3767
ebooks/11558	2009/agents/4027
ebooks/11559	2009/agents/1504
ebooks/1156	2009/agents/278
ebooks/11560	2009/agents/80
ebooks/11561	2009/agents/4028
ebooks/11562	2009/agents/4029
ebooks/11563	2009/agents/3608
ebooks/11564	2009/agents/4030
ebooks/11565	2009/agents/1032
ebooks/11566	2009/agents/116
ebooks/11567	2009/agents/116
ebooks/11568	2009/agents/116
ebooks/11569	2009/agents/116
ebooks/1157	2009/agents/88
ebooks/11570	2009/agents/116
ebooks/11571	2009/agents/5634
ebooks/11572	2009/agents/1555
ebooks/11573	2009/agents/483
ebooks/11574	2009/agents/4032
ebooks/11575	2009/agents/116
ebooks/11576	2009/agents/294
ebooks/11577	2009/agents/116
ebooks/11578	2009/agents/807
ebooks/11579	2009/agents/4033
ebooks/1158	2009/agents/169
ebooks/11580	2009/agents/4034
ebooks/11581	2009/agents/786
ebooks/11582	2009/agents/1982
ebooks/11583	2009/agents/4036
ebooks/11584	2009/agents/4037
ebooks/11585	2009/agents/4038
ebooks/11586	2009/agents/4039
ebooks/11587	2009/agents/4040
ebooks/11588	2009/agents/172
ebooks/11589	2009/agents/60
ebooks/1159	2009/agents/110
ebooks/11590	2009/agents/4041
ebooks/11591	2009/agents/4042
ebooks/11593	2009/agents/1094
ebooks/11594	2009/agents/4020
ebooks/11595	2009/agents/216
ebooks/11596	2009/agents/306
ebooks/11597	2009/agents/306
ebooks/11598	2009/agents/4044
ebooks/11599	2009/agents/4046
ebooks/116	2009/agents/1
ebooks/1160	2009/agents/120
ebooks/11600	2009/agents/4017
ebooks/11601	2009/agents/4017
ebooks/11602	2009/agents/333
ebooks/11603	2009/agents/641
ebooks/11604	2009/agents/116
ebooks/11605	2009/agents/80
ebooks/11606	2009/agents/116
ebooks/11607	2009/agents/3339
ebooks/11608	2009/agents/4047
ebooks/11609	2009/agents/1032
ebooks/1161	2009/agents/120
ebooks/11610	2009/agents/272
ebooks/11611	2009/agents/116
ebooks/11612	2009/agents/116
ebooks/11613	2009/agents/116
ebooks/11614	2009/agents/235
ebooks/11615	2009/agents/4049
ebooks/11616	2009/agents/116
ebooks/11617	2009/agents/116
ebooks/11618	2009/agents/4050
ebooks/11619	2009/agents/116
ebooks/1162	2009/agents/120
ebooks/11620	2009/agents/4051
ebooks/11621	2009/agents/3980
ebooks/11622	2009/agents/53
ebooks/11623	2009/agents/59
ebooks/11624	2009/agents/1762
ebooks/11625	2009/agents/1206
ebooks/11626	2009/agents/4052
ebooks/11628	2009/agents/959
ebooks/11629	2009/agents/116
ebooks/1163	2009/agents/120
ebooks/11630	2009/agents/116
ebooks/11631	2009/agents/116
ebooks/11632	2009/agents/4053
ebooks/11633	2009/agents/4054
ebooks/11634	2009/agents/4055
ebooks/11635	2009/agents/272
ebooks/11636	2009/agents/116
ebooks/11637	2009/agents/116
ebooks/11638	2009/agents/116
ebooks/11639	2009/agents/166
ebooks/1164	2009/agents/120
ebooks/11640	2009/agents/30
ebooks/11641	2009/agents/859
ebooks/11642	2009/agents/2778
ebooks/11643	2009/agents/324
ebooks/11644	2009/agents/4056
ebooks/11645	2009/agents/755
ebooks/11646	2009/agents/40244
ebooks/11647	2009/agents/116
ebooks/11648	2009/agents/116
ebooks/11649	2009/agents/116
ebooks/11650	2009/agents/727
ebooks/11651	2009/agents/116
ebooks/11652	2009/agents/116
ebooks/11653	2009/agents/116
ebooks/11654	2009/agents/1366
ebooks/11655	2009/agents/2012
ebooks/11656	2009/agents/69
ebooks/11657	2009/agents/4058
ebooks/11660	2009/agents/6118
ebooks/11661	2009/agents/3012
ebooks/11662	2009/agents/116
ebooks/11663	2009/agents/4044
ebooks/11664	2009/agents/2241
ebooks/11665	2009/agents/4061
ebooks/11666	2009/agents/252
ebooks/11667	2009/agents/2136
ebooks/11668	2009/agents/1487
ebooks/11669	2009/agents/4062
ebooks/1167	2009/agents/541
ebooks/11670	2009/agents/116
ebooks/11671	2009/agents/221
ebooks/11672	2009/agents/4064
ebooks/11673	2009/agents/180
ebooks/11674	2009/agents/647
ebooks/11675	2009/agents/246
ebooks/11676	2009/agents/4066
ebooks/11677	2009/agents/3750
ebooks/11678	2009/agents/3930
ebooks/11679	2009/agents/4067
ebooks/1168	2009/agents/542
ebooks/11680	2009/agents/2826
ebooks/11681	2009/agents/2136
ebooks/11682	2009/agents/1174
ebooks/11683	2009/agents/4068
ebooks/11684	2009/agents/4069
ebooks/11685	2009/agents/4069
ebooks/11686	2009/agents/1052
ebooks/11687	2009/agents/116
ebooks/11688	2009/agents/2136
ebooks/11689	2009/agents/3939
ebooks/1169	2009/agents/543
ebooks/11690	2009/agents/4070
ebooks/11691	2009/agents/3626
ebooks/11694	2009/agents/4072
ebooks/11695	2009/agents/116
ebooks/11696	2009/agents/30
ebooks/11697	2009/agents/647
ebooks/11698	2009/agents/3004
ebooks/11699	2009/agents/272
ebooks/117	2009/agents/75
ebooks/1170	2009/agents/543
ebooks/11700	2009/agents/272
ebooks/11701	2009/agents/2806
ebooks/11702	2009/agents/5836
ebooks/11703	2009/agents/1327
ebooks/11704	2009/agents/116
ebooks/11705	2009/agents/116
ebooks/11706	2009/agents/116
ebooks/11707	2009/agents/116
ebooks/11708	2009/agents/4074
ebooks/11709	2009/agents/3906
ebooks/1171	2009/agents/543
ebooks/11710	2009/agents/116
ebooks/11711	2009/agents/4075
ebooks/11712	2009/agents/116
ebooks/11714	2009/agents/306
ebooks/11715	2009/agents/1146
ebooks/11716	2009/agents/2480
ebooks/11717	2009/agents/4077
ebooks/11718	2009/agents/2241
ebooks/11719	2009/agents/3163
ebooks/1172	2009/agents/543
ebooks/11720	2009/agents/2957
ebooks/11722	2009/agents/4078
ebooks/11723	2009/agents/4079
ebooks/11724	2009/agents/31846
ebooks/11725	2009/agents/4081
ebooks/11726	2009/agents/116
ebooks/11727	2009/agents/116
ebooks/11728	2009/agents/4082
ebooks/11729	2009/agents/659
ebooks/1173	2009/agents/543
ebooks/11730	2009/agents/181
ebooks/11731	2009/agents/4574
ebooks/11732	2009/agents/116
ebooks/11733	2009/agents/1366
ebooks/11734	2009/agents/116
ebooks/11735	2009/agents/116
ebooks/11736	2009/agents/116
ebooks/11737	2009/agents/2065
ebooks/11738	2009/agents/40237
ebooks/11739	2009/agents/111
ebooks/1174	2009/agents/543
ebooks/11740	2009/agents/116
ebooks/11741	2009/agents/116
ebooks/11742	2009/agents/116
ebooks/11743	2009/agents/116
ebooks/11745	2009/agents/116
ebooks/11746	2009/agents/729
ebooks/11747	2009/agents/4089
ebooks/11748	2009/agents/4091
ebooks/11749	2009/agents/4092
ebooks/1175	2009/agents/543
ebooks/11750	2009/agents/272
ebooks/11751	2009/agents/116
ebooks/11752	2009/agents/166
ebooks/11753	2009/agents/4093
ebooks/11754	2009/agents/4094
ebooks/11755	2009/agents/75
ebooks/11756	2009/agents/4095
ebooks/11757	2009/agents/4096
ebooks/11758	2009/agents/4097
ebooks/11759	2009/agents/979
ebooks/1176	2009/agents/543
ebooks/11761	2009/agents/116
ebooks/11762	2009/agents/116
ebooks/11763	2009/agents/116
ebooks/11764	2009/agents/116
ebooks/11765	2009/agents/4098
ebooks/11766	2009/agents/40215
ebooks/11767	2009/agents/6142
ebooks/11768	2009/agents/297
ebooks/11769	2009/agents/4102
ebooks/1177	2009/agents/543
ebooks/11770	2009/agents/727
ebooks/11771	2009/agents/4104
ebooks/11772	2009/agents/4105
ebooks/11773	2009/agents/3865
ebooks/11774	2009/agents/4107
ebooks/11775	2009/agents/856
ebooks/11776	2009/agents/856
ebooks/11777	2009/agents/856
ebooks/11778	2009/agents/856
ebooks/11779	2009/agents/856
ebooks/1178	2009/agents/543
ebooks/11780	2009/agents/856
ebooks/11781	2009/agents/856
ebooks/11782	2009/agents/856
ebooks/11783	2009/agents/856
ebooks/11784	2009/agents/856
ebooks/11785	2009/agents/856
ebooks/11786	2009/agents/856
ebooks/11787	2009/agents/856
ebooks/11788	2009/agents/856
ebooks/11789	2009/agents/856
ebooks/1179	2009/agents/543
ebooks/11790	2009/agents/856
ebooks/11791	2009/agents/856
ebooks/11792	2009/agents/856
ebooks/11793	2009/agents/856
ebooks/11794	2009/agents/856
ebooks/11795	2009/agents/856
ebooks/11796	2009/agents/856
ebooks/11797	2009/agents/856
ebooks/11798	2009/agents/856
ebooks/11799	2009/agents/856
ebooks/118	2009/agents/76
ebooks/1180	2009/agents/543
ebooks/11800	2009/agents/141
ebooks/11801	2009/agents/141
ebooks/11802	2009/agents/141
ebooks/11803	2009/agents/141
ebooks/11804	2009/agents/141
ebooks/11805	2009/agents/141
ebooks/11806	2009/agents/141
ebooks/11807	2009/agents/141
ebooks/11808	2009/agents/141
ebooks/11809	2009/agents/141
ebooks/1181	2009/agents/543
ebooks/11810	2009/agents/141
ebooks/11811	2009/agents/141
ebooks/11812	2009/agents/141
ebooks/11813	2009/agents/141
ebooks/11814	2009/agents/141
ebooks/11815	2009/agents/141
ebooks/11816	2009/agents/141
ebooks/11817	2009/agents/141
ebooks/11818	2009/agents/141
ebooks/11819	2009/agents/141
ebooks/1182	2009/agents/110
ebooks/11820	2009/agents/141
ebooks/11821	2009/agents/141
ebooks/11822	2009/agents/141
ebooks/11823	2009/agents/141
ebooks/11824	2009/agents/141
ebooks/11825	2009/agents/141
ebooks/11826	2009/agents/141
ebooks/11827	2009/agents/141
ebooks/11828	2009/agents/141
ebooks/11829	2009/agents/141
ebooks/1183	2009/agents/110
ebooks/11830	2009/agents/141
ebooks/11831	2009/agents/141
ebooks/11832	2009/agents/141
ebooks/11833	2009/agents/141
ebooks/11834	2009/agents/141
ebooks/11835	2009/agents/141
ebooks/11836	2009/agents/141
ebooks/11837	2009/agents/141
ebooks/11838	2009/agents/141
ebooks/11839	2009/agents/141
ebooks/1184	2009/agents/492
ebooks/11840	2009/agents/141
ebooks/11841	2009/agents/141
ebooks/11842	2009/agents/141
ebooks/11843	2009/agents/141
ebooks/11844	2009/agents/141
ebooks/11845	2009/agents/141
ebooks/11846	2009/agents/141
ebooks/11847	2009/agents/141
ebooks/11848	2009/agents/141
ebooks/11849	2009/agents/141
ebooks/1185	2009/agents/545
ebooks/11850	2009/agents/141
ebooks/11851	2009/agents/141
ebooks/11852	2009/agents/141
ebooks/11853	2009/agents/141
ebooks/11854	2009/agents/141
ebooks/11855	2009/agents/141
ebooks/11856	2009/agents/141
ebooks/11857	2009/agents/3240
ebooks/11858	2009/agents/4111
ebooks/11859	2009/agents/2732
ebooks/1186	2009/agents/546
ebooks/11860	2009/agents/154
ebooks/11861	2009/agents/4636
ebooks/11862	2009/agents/116
ebooks/11863	2009/agents/116
ebooks/11864	2009/agents/116
ebooks/11865	2009/agents/116
ebooks/11866	2009/agents/204
ebooks/11867	2009/agents/1487
ebooks/11868	2009/agents/116
ebooks/11869	2009/agents/1292
ebooks/1187	2009/agents/120
ebooks/11870	2009/agents/30
ebooks/11871	2009/agents/116
ebooks/11872	2009/agents/116
ebooks/11873	2009/agents/4114
ebooks/11874	2009/agents/229
ebooks/11875	2009/agents/4115
ebooks/11876	2009/agents/3004
ebooks/11878	2009/agents/893
ebooks/11879	2009/agents/4116
ebooks/1188	2009/agents/190
ebooks/11880	2009/agents/743
ebooks/11881	2009/agents/2561
ebooks/11882	2009/agents/365
ebooks/11883	2009/agents/4117
ebooks/11884	2009/agents/216
ebooks/11885	2009/agents/116
ebooks/11886	2009/agents/116
ebooks/11887	2009/agents/116
ebooks/11888	2009/agents/116
ebooks/11889	2009/agents/1959
ebooks/1189	2009/agents/251
ebooks/11890	2009/agents/1955
ebooks/11891	2009/agents/3865
ebooks/11892	2009/agents/4118
ebooks/11893	2009/agents/4119
ebooks/11895	2009/agents/4121
ebooks/11896	2009/agents/4611
ebooks/11897	2009/agents/4123
ebooks/11899	2009/agents/4125
ebooks/119	2009/agents/53
ebooks/1190	2009/agents/113
ebooks/11900	2009/agents/1762
ebooks/11901	2009/agents/10
ebooks/11902	2009/agents/4126
ebooks/11903	2009/agents/116
ebooks/11904	2009/agents/38191
ebooks/11905	2009/agents/4127
ebooks/11906	2009/agents/4128
ebooks/11907	2009/agents/116
ebooks/11908	2009/agents/116
ebooks/11909	2009/agents/1955
ebooks/1191	2009/agents/547
ebooks/11910	2009/agents/116
ebooks/11911	2009/agents/1486
ebooks/11912	2009/agents/2216
ebooks/11913	2009/agents/365
ebooks/11914	2009/agents/4130
ebooks/11915	2009/agents/717
ebooks/11916	2009/agents/3754
ebooks/11917	2009/agents/4132
ebooks/11918	2009/agents/742
ebooks/11919	2009/agents/116
ebooks/1192	2009/agents/547
ebooks/11920	2009/agents/3906
ebooks/11921	2009/agents/116
ebooks/11922	2009/agents/4133
ebooks/11923	2009/agents/4134
ebooks/11924	2009/agents/4135
ebooks/11925	2009/agents/4930
ebooks/11926	2009/agents/4136
ebooks/11927	2009/agents/60
ebooks/11928	2009/agents/2998
ebooks/11929	2009/agents/116
ebooks/1193	2009/agents/113
ebooks/11930	2009/agents/3917
ebooks/11931	2009/agents/4137
ebooks/11932	2009/agents/116
ebooks/11933	2009/agents/4138
ebooks/11934	2009/agents/4139
ebooks/11935	2009/agents/4140
ebooks/11936	2009/agents/4141
ebooks/11937	2009/agents/4142
ebooks/11938	2009/agents/4143
ebooks/11939	2009/agents/1566
ebooks/1194	2009/agents/548
ebooks/11940	2009/agents/3865
ebooks/11941	2009/agents/729
ebooks/11942	2009/agents/729
ebooks/11943	2009/agents/729
ebooks/11944	2009/agents/729
ebooks/11945	2009/agents/3648
ebooks/11946	2009/agents/6207
ebooks/11947	2009/agents/3792
ebooks/11948	2009/agents/1212
ebooks/1195	2009/agents/113
ebooks/11950	2009/agents/4146
ebooks/11951	2009/agents/5686
ebooks/11952	2009/agents/5686
ebooks/11953	2009/agents/5686
ebooks/11954	2009/agents/5686
ebooks/11955	2009/agents/5686
ebooks/11956	2009/agents/5686
ebooks/11957	2009/agents/483
ebooks/11958	2009/agents/116
ebooks/11959	2009/agents/4148
ebooks/1196	2009/agents/251
ebooks/11960	2009/agents/4149
ebooks/11961	2009/agents/2561
ebooks/11962	2009/agents/4150
ebooks/11963	2009/agents/116
ebooks/11964	2009/agents/3191
ebooks/11965	2009/agents/4151
ebooks/11966	2009/agents/4152
ebooks/11967	2009/agents/1773
ebooks/11968	2009/agents/4153
ebooks/11969	2009/agents/4154
ebooks/1197	2009/agents/531
ebooks/11970	2009/agents/878
ebooks/11971	2009/agents/1865
ebooks/11972	2009/agents/1865
ebooks/11973	2009/agents/1865
ebooks/11974	2009/agents/1865
ebooks/11975	2009/agents/1865
ebooks/11976	2009/agents/1865
ebooks/11977	2009/agents/4156
ebooks/11978	2009/agents/2569
ebooks/11979	2009/agents/1270
ebooks/1198	2009/agents/549
ebooks/11980	2009/agents/4157
ebooks/11982	2009/agents/3186
ebooks/11983	2009/agents/3888
ebooks/11984	2009/agents/325
ebooks/11987	2009/agents/1756
ebooks/11988	2009/agents/1370
ebooks/11989	2009/agents/4161
ebooks/11990	2009/agents/4162
ebooks/11991	2009/agents/402
ebooks/11992	2009/agents/36216
ebooks/11993	2009/agents/36216
ebooks/11994	2009/agents/36216
ebooks/11995	2009/agents/36216
ebooks/11996	2009/agents/36216
ebooks/11997	2009/agents/4164
ebooks/11998	2009/agents/36131
ebooks/11999	2009/agents/26474
ebooks/12	2009/agents/7
ebooks/120	2009/agents/35
ebooks/1200	2009/agents/551
ebooks/12000	2009/agents/4167
ebooks/12001	2009/agents/3767
ebooks/12002	2009/agents/4168
ebooks/12003	2009/agents/4169
ebooks/12004	2009/agents/1705
ebooks/12005	2009/agents/7071
ebooks/12006	2009/agents/4171
ebooks/12008	2009/agents/4173
ebooks/12009	2009/agents/4174
ebooks/1201	2009/agents/552
ebooks/12010	2009/agents/4175
ebooks/12011	2009/agents/306
ebooks/12012	2009/agents/4176
ebooks/12013	2009/agents/3757
ebooks/12014	2009/agents/3592
ebooks/12015	2009/agents/2217
ebooks/12016	2009/agents/830
ebooks/12017	2009/agents/116
ebooks/12018	2009/agents/116
ebooks/12019	2009/agents/830
ebooks/1202	2009/agents/125
ebooks/12020	2009/agents/1138
ebooks/12021	2009/agents/4181
ebooks/12022	2009/agents/4182
ebooks/12023	2009/agents/116
ebooks/12024	2009/agents/4707
ebooks/12026	2009/agents/4708
ebooks/12027	2009/agents/4184
ebooks/12028	2009/agents/3551
ebooks/12029	2009/agents/1283
ebooks/1203	2009/agents/63
ebooks/12030	2009/agents/1024
ebooks/12031	2009/agents/1108
ebooks/12032	2009/agents/1108
ebooks/12033	2009/agents/4187
ebooks/12034	2009/agents/4188
ebooks/12035	2009/agents/4189
ebooks/12036	2009/agents/4190
ebooks/12037	2009/agents/80
ebooks/12038	2009/agents/4192
ebooks/12039	2009/agents/40158
ebooks/1204	2009/agents/275
ebooks/12040	2009/agents/3603
ebooks/12041	2009/agents/647
ebooks/12042	2009/agents/4193
ebooks/12043	2009/agents/116
ebooks/12044	2009/agents/4194
ebooks/12045	2009/agents/4195
ebooks/12046	2009/agents/3879
ebooks/12047	2009/agents/7772
ebooks/12048	2009/agents/4197
ebooks/12049	2009/agents/4198
ebooks/1205	2009/agents/546
ebooks/12050	2009/agents/297
ebooks/12051	2009/agents/60
ebooks/12052	2009/agents/4199
ebooks/12053	2009/agents/4200
ebooks/12054	2009/agents/116
ebooks/12055	2009/agents/3906
ebooks/12056	2009/agents/4201
ebooks/12057	2009/agents/4202
ebooks/1206	2009/agents/275
ebooks/12061	2009/agents/3339
ebooks/12062	2009/agents/4204
ebooks/12063	2009/agents/116
ebooks/12064	2009/agents/4205
ebooks/12065	2009/agents/574
ebooks/12066	2009/agents/116
ebooks/12067	2009/agents/221
ebooks/12068	2009/agents/5229
ebooks/12069	2009/agents/4207
ebooks/1207	2009/agents/365
ebooks/12070	2009/agents/4208
ebooks/12071	2009/agents/4209
ebooks/12072	2009/agents/4210
ebooks/12073	2009/agents/358
ebooks/12074	2009/agents/358
ebooks/12075	2009/agents/3750
ebooks/12077	2009/agents/4213
ebooks/12078	2009/agents/4214
ebooks/12079	2009/agents/116
ebooks/1208	2009/agents/120
ebooks/12080	2009/agents/4215
ebooks/12081	2009/agents/4216
ebooks/12082	2009/agents/4217
ebooks/12083	2009/agents/3715
ebooks/12084	2009/agents/4218
ebooks/12085	2009/agents/1425
ebooks/12087	2009/agents/116
ebooks/12088	2009/agents/38775
ebooks/12089	2009/agents/132
ebooks/1209	2009/agents/553
ebooks/12090	2009/agents/3592
ebooks/12091	2009/agents/4221
ebooks/12092	2009/agents/4104
ebooks/12093	2009/agents/895
ebooks/12095	2009/agents/945
ebooks/12096	2009/agents/4225
ebooks/12097	2009/agents/116
ebooks/12098	2009/agents/3603
ebooks/12099	2009/agents/40154
ebooks/121	2009/agents/68
ebooks/1210	2009/agents/368
ebooks/12100	2009/agents/97
ebooks/12101	2009/agents/4226
ebooks/12102	2009/agents/4001
ebooks/12103	2009/agents/292
ebooks/12104	2009/agents/1239
ebooks/12105	2009/agents/4227
ebooks/12106	2009/agents/4228
ebooks/12107	2009/agents/116
ebooks/12108	2009/agents/4200
ebooks/12109	2009/agents/3611
ebooks/1211	2009/agents/554
ebooks/12110	2009/agents/4606
ebooks/12112	2009/agents/1974
ebooks/12113	2009/agents/4231
ebooks/12114	2009/agents/116
ebooks/12115	2009/agents/4242
ebooks/12116	2009/agents/4233
ebooks/12117	2009/agents/3638
ebooks/12118	2009/agents/116
ebooks/12119	2009/agents/4234
ebooks/1212	2009/agents/68
ebooks/12120	2009/agents/4235
ebooks/12121	2009/agents/1865
ebooks/12122	2009/agents/1865
ebooks/12123	2009/agents/1865
ebooks/12124	2009/agents/1865
ebooks/12125	2009/agents/1865
ebooks/12126	2009/agents/1865
ebooks/12127	2009/agents/1865
ebooks/12128	2009/agents/1865
ebooks/12129	2009/agents/1865
ebooks/1213	2009/agents/53
ebooks/12130	2009/agents/1865
ebooks/12131	2009/agents/1865
ebooks/12132	2009/agents/1865
ebooks/12133	2009/agents/1865
ebooks/12134	2009/agents/116
ebooks/12135	2009/agents/4236
ebooks/12136	2009/agents/4237
ebooks/12137	2009/agents/85
ebooks/12138	2009/agents/4238
ebooks/12139	2009/agents/275
ebooks/1214	2009/agents/183
ebooks/12140	2009/agents/37390
ebooks/12141	2009/agents/4606
ebooks/12142	2009/agents/2254
ebooks/12143	2009/agents/4241
ebooks/12144	2009/agents/116
ebooks/12145	2009/agents/2879
ebooks/12146	2009/agents/4242
ebooks/12147	2009/agents/116
ebooks/12149	2009/agents/75
ebooks/1215	2009/agents/251
ebooks/12150	2009/agents/4243
ebooks/12151	2009/agents/1865
ebooks/12152	2009/agents/1865
ebooks/12153	2009/agents/1865
ebooks/12154	2009/agents/1865
ebooks/12155	2009/agents/1865
ebooks/12156	2009/agents/1865
ebooks/12157	2009/agents/1865
ebooks/12158	2009/agents/1865
ebooks/12159	2009/agents/1865
ebooks/1216	2009/agents/556
ebooks/12160	2009/agents/1865
ebooks/12161	2009/agents/1865
ebooks/12162	2009/agents/4244
ebooks/12163	2009/agents/30
ebooks/12164	2009/agents/2216
ebooks/12165	2009/agents/4245
ebooks/12166	2009/agents/807
ebooks/12167	2009/agents/3638
ebooks/12168	2009/agents/3638
ebooks/12169	2009/agents/4247
ebooks/1217	2009/agents/266
ebooks/12170	2009/agents/1487
ebooks/12172	2009/agents/2440
ebooks/12173	2009/agents/970
ebooks/12174	2009/agents/1350
ebooks/12175	2009/agents/45
ebooks/12176	2009/agents/3050
ebooks/12177	2009/agents/731
ebooks/12178	2009/agents/4250
ebooks/12179	2009/agents/4251
ebooks/1218	2009/agents/557
ebooks/12180	2009/agents/1959
ebooks/12181	2009/agents/2629
ebooks/12182	2009/agents/4252
ebooks/12183	2009/agents/4254
ebooks/12184	2009/agents/4047
ebooks/12185	2009/agents/4255
ebooks/12186	2009/agents/4142
ebooks/12187	2009/agents/3551
ebooks/12188	2009/agents/4256
ebooks/12189	2009/agents/4257
ebooks/1219	2009/agents/520
ebooks/12190	2009/agents/221
ebooks/12191	2009/agents/1590
ebooks/12192	2009/agents/275
ebooks/12193	2009/agents/4259
ebooks/12194	2009/agents/922
ebooks/12195	2009/agents/3293
ebooks/12196	2009/agents/4260
ebooks/12197	2009/agents/4260
ebooks/12198	2009/agents/116
ebooks/12199	2009/agents/2247
ebooks/122	2009/agents/23
ebooks/1220	2009/agents/251
ebooks/12200	2009/agents/40080
ebooks/12201	2009/agents/1865
ebooks/12202	2009/agents/1865
ebooks/12203	2009/agents/1865
ebooks/12204	2009/agents/1865
ebooks/12205	2009/agents/1865
ebooks/12206	2009/agents/1865
ebooks/12207	2009/agents/1865
ebooks/12208	2009/agents/1865
ebooks/12209	2009/agents/1865
ebooks/1221	2009/agents/558
ebooks/12210	2009/agents/1865
ebooks/12211	2009/agents/1865
ebooks/12212	2009/agents/1865
ebooks/12213	2009/agents/1865
ebooks/12214	2009/agents/1865
ebooks/12215	2009/agents/1865
ebooks/12216	2009/agents/4261
ebooks/12217	2009/agents/4262
ebooks/12218	2009/agents/4263
ebooks/12219	2009/agents/2993
ebooks/1222	2009/agents/559
ebooks/12220	2009/agents/2093
ebooks/12221	2009/agents/4606
ebooks/12222	2009/agents/4606
ebooks/12223	2009/agents/116
ebooks/12224	2009/agents/3859
ebooks/12225	2009/agents/212
ebooks/12226	2009/agents/4264
ebooks/12227	2009/agents/216
ebooks/12228	2009/agents/4265
ebooks/12229	2009/agents/4266
ebooks/1223	2009/agents/251
ebooks/12230	2009/agents/4267
ebooks/12231	2009/agents/116
ebooks/12232	2009/agents/116
ebooks/12233	2009/agents/4268
ebooks/12234	2009/agents/324
ebooks/12235	2009/agents/8370
ebooks/12236	2009/agents/4270
ebooks/12237	2009/agents/75
ebooks/12238	2009/agents/4271
ebooks/12239	2009/agents/1761
ebooks/1224	2009/agents/560
ebooks/12240	2009/agents/1901
ebooks/12241	2009/agents/996
ebooks/12242	2009/agents/996
ebooks/12243	2009/agents/4272
ebooks/12244	2009/agents/2413
ebooks/12245	2009/agents/80
ebooks/12246	2009/agents/4273
ebooks/12247	2009/agents/4275
ebooks/12248	2009/agents/2468
ebooks/12249	2009/agents/4277
ebooks/1225	2009/agents/561
ebooks/12250	2009/agents/971
ebooks/12251	2009/agents/4280
ebooks/12252	2009/agents/326
ebooks/12253	2009/agents/4281
ebooks/12254	2009/agents/4282
ebooks/12255	2009/agents/4283
ebooks/12256	2009/agents/4284
ebooks/12257	2009/agents/1858
ebooks/12258	2009/agents/3191
ebooks/12259	2009/agents/204
ebooks/1226	2009/agents/116
ebooks/12260	2009/agents/2136
ebooks/12261	2009/agents/1241
ebooks/12262	2009/agents/116
ebooks/12263	2009/agents/116
ebooks/12264	2009/agents/1486
ebooks/12265	2009/agents/2478
ebooks/12266	2009/agents/4287
ebooks/12267	2009/agents/4288
ebooks/12268	2009/agents/3825
ebooks/12269	2009/agents/3182
ebooks/1227	2009/agents/485
ebooks/12270	2009/agents/263
ebooks/12271	2009/agents/4290
ebooks/12272	2009/agents/4291
ebooks/12273	2009/agents/4231
ebooks/12274	2009/agents/4292
ebooks/12275	2009/agents/4292
ebooks/12276	2009/agents/4292
ebooks/12277	2009/agents/3579
ebooks/12278	2009/agents/1366
ebooks/12279	2009/agents/38191
ebooks/1228	2009/agents/485
ebooks/12280	2009/agents/3163
ebooks/12281	2009/agents/773
ebooks/12282	2009/agents/4293
ebooks/12283	2009/agents/1677
ebooks/12284	2009/agents/1350
ebooks/12285	2009/agents/116
ebooks/12286	2009/agents/4295
ebooks/12287	2009/agents/4634
ebooks/12288	2009/agents/4297
ebooks/12289	2009/agents/4298
ebooks/1229	2009/agents/299
ebooks/12290	2009/agents/2262
ebooks/12291	2009/agents/2136
ebooks/12292	2009/agents/116
ebooks/12293	2009/agents/4300
ebooks/12294	2009/agents/116
ebooks/12295	2009/agents/3191
ebooks/12296	2009/agents/4301
ebooks/12297	2009/agents/3906
ebooks/12298	2009/agents/180
ebooks/12299	2009/agents/4302
ebooks/123	2009/agents/48
ebooks/1230	2009/agents/251
ebooks/12300	2009/agents/1851
ebooks/12301	2009/agents/4303
ebooks/12302	2009/agents/4304
ebooks/12303	2009/agents/4305
ebooks/12304	2009/agents/4306
ebooks/12305	2009/agents/116
ebooks/12306	2009/agents/116
ebooks/12307	2009/agents/4307
ebooks/12308	2009/agents/1032
ebooks/12309	2009/agents/4309
ebooks/1231	2009/agents/119
ebooks/12310	2009/agents/116
ebooks/12311	2009/agents/4310
ebooks/12312	2009/agents/4606
ebooks/12313	2009/agents/2298
ebooks/12314	2009/agents/4311
ebooks/12315	2009/agents/4312
ebooks/12316	2009/agents/3579
ebooks/12317	2009/agents/3050
ebooks/12319	2009/agents/116
ebooks/1232	2009/agents/563
ebooks/12320	2009/agents/4313
ebooks/12321	2009/agents/1203
ebooks/12322	2009/agents/4314
ebooks/12323	2009/agents/116
ebooks/12324	2009/agents/4315
ebooks/12325	2009/agents/3594
ebooks/12326	2009/agents/4316
ebooks/12327	2009/agents/4317
ebooks/12328	2009/agents/4318
ebooks/12329	2009/agents/4319
ebooks/1233	2009/agents/565
ebooks/12330	2009/agents/4320
ebooks/12331	2009/agents/4215
ebooks/12332	2009/agents/4321
ebooks/12334	2009/agents/221
ebooks/12335	2009/agents/4323
ebooks/12336	2009/agents/120
ebooks/12337	2009/agents/593
ebooks/12338	2009/agents/851
ebooks/12339	2009/agents/3638
ebooks/12340	2009/agents/216
ebooks/12341	2009/agents/4324
ebooks/12342	2009/agents/34230
ebooks/12343	2009/agents/4326
ebooks/12344	2009/agents/4327
ebooks/12345	2009/agents/4328
ebooks/12346	2009/agents/1316
ebooks/12347	2009/agents/457
ebooks/12348	2009/agents/4329
ebooks/12349	2009/agents/1207
ebooks/1235	2009/agents/5450
ebooks/12350	2009/agents/4330
ebooks/12352	2009/agents/345
ebooks/12353	2009/agents/79
ebooks/12354	2009/agents/115
ebooks/12355	2009/agents/4333
ebooks/12356	2009/agents/4334
ebooks/12357	2009/agents/2217
ebooks/12358	2009/agents/4335
ebooks/12359	2009/agents/525
ebooks/1236	2009/agents/568
ebooks/12360	2009/agents/3564
ebooks/12361	2009/agents/4336
ebooks/12362	2009/agents/4336
ebooks/12363	2009/agents/4337
ebooks/12364	2009/agents/4338
ebooks/12365	2009/agents/4339
ebooks/12366	2009/agents/4340
ebooks/12367	2009/agents/851
ebooks/12368	2009/agents/4341
ebooks/1237	2009/agents/251
ebooks/12370	2009/agents/3242
ebooks/12371	2009/agents/4342
ebooks/12372	2009/agents/116
ebooks/12373	2009/agents/116
ebooks/12374	2009/agents/116
ebooks/12375	2009/agents/3243
ebooks/12376	2009/agents/3244
ebooks/12377	2009/agents/1822
ebooks/12378	2009/agents/116
ebooks/12379	2009/agents/136
ebooks/1238	2009/agents/569
ebooks/12380	2009/agents/3246
ebooks/12381	2009/agents/3247
ebooks/12382	2009/agents/2769
ebooks/12383	2009/agents/2879
ebooks/12384	2009/agents/9
ebooks/12385	2009/agents/3248
ebooks/12386	2009/agents/1194
ebooks/12387	2009/agents/127
ebooks/12388	2009/agents/1487
ebooks/12389	2009/agents/4343
ebooks/1239	2009/agents/212
ebooks/12390	2009/agents/2793
ebooks/12391	2009/agents/457
ebooks/12392	2009/agents/116
ebooks/12393	2009/agents/116
ebooks/12394	2009/agents/116
ebooks/12395	2009/agents/116
ebooks/12396	2009/agents/1056
ebooks/12397	2009/agents/1056
ebooks/12398	2009/agents/1959
ebooks/12399	2009/agents/4235
ebooks/124	2009/agents/216
ebooks/1240	2009/agents/504
ebooks/12400	2009/agents/4345
ebooks/12403	2009/agents/2629
ebooks/12405	2009/agents/2274
ebooks/12406	2009/agents/4348
ebooks/12407	2009/agents/4349
ebooks/12408	2009/agents/49
ebooks/12409	2009/agents/4350
ebooks/1241	2009/agents/504
ebooks/12410	2009/agents/6046
ebooks/12411	2009/agents/4351
ebooks/12412	2009/agents/116
ebooks/12413	2009/agents/4352
ebooks/12414	2009/agents/1472
ebooks/12415	2009/agents/4353
ebooks/12416	2009/agents/4047
ebooks/12417	2009/agents/4354
ebooks/12418	2009/agents/4355
ebooks/12419	2009/agents/593
ebooks/1242	2009/agents/251
ebooks/12420	2009/agents/4356
ebooks/12421	2009/agents/4357
ebooks/12422	2009/agents/26319
ebooks/12423	2009/agents/4359
ebooks/12424	2009/agents/4360
ebooks/12425	2009/agents/38250
ebooks/12426	2009/agents/4362
ebooks/12427	2009/agents/4363
ebooks/12428	2009/agents/3503
ebooks/12429	2009/agents/4364
ebooks/1243	2009/agents/546
ebooks/12430	2009/agents/4365
ebooks/12431	2009/agents/4366
ebooks/12432	2009/agents/4245
ebooks/12433	2009/agents/4367
ebooks/12434	2009/agents/4579
ebooks/12435	2009/agents/4369
ebooks/12436	2009/agents/743
ebooks/12437	2009/agents/26473
ebooks/12438	2009/agents/116
ebooks/12439	2009/agents/4370
ebooks/1244	2009/agents/547
ebooks/12440	2009/agents/4001
ebooks/12441	2009/agents/4371
ebooks/12442	2009/agents/2716
ebooks/12443	2009/agents/4373
ebooks/12445	2009/agents/483
ebooks/12446	2009/agents/31846
ebooks/12447	2009/agents/851
ebooks/12448	2009/agents/851
ebooks/12449	2009/agents/945
ebooks/1245	2009/agents/89
ebooks/12450	2009/agents/1762
ebooks/12451	2009/agents/4376
ebooks/12452	2009/agents/4377
ebooks/12453	2009/agents/4378
ebooks/12454	2009/agents/132
ebooks/12455	2009/agents/5313
ebooks/12456	2009/agents/4380
ebooks/12457	2009/agents/4381
ebooks/12458	2009/agents/4383
ebooks/12459	2009/agents/4384
ebooks/1246	2009/agents/570
ebooks/12460	2009/agents/221
ebooks/12461	2009/agents/45
ebooks/12465	2009/agents/116
ebooks/12466	2009/agents/116
ebooks/12467	2009/agents/116
ebooks/12468	2009/agents/116
ebooks/12469	2009/agents/116
ebooks/1247	2009/agents/70
ebooks/12470	2009/agents/618
ebooks/12471	2009/agents/1723
ebooks/12472	2009/agents/4628
ebooks/12474	2009/agents/206
ebooks/12475	2009/agents/1429
ebooks/12476	2009/agents/4389
ebooks/12477	2009/agents/116
ebooks/12478	2009/agents/576
ebooks/12479	2009/agents/216
ebooks/1248	2009/agents/571
ebooks/12480	2009/agents/4862
ebooks/12481	2009/agents/1960
ebooks/12482	2009/agents/869
ebooks/12483	2009/agents/4391
ebooks/12484	2009/agents/3564
ebooks/12485	2009/agents/945
ebooks/12486	2009/agents/4392
ebooks/12487	2009/agents/4393
ebooks/12488	2009/agents/4394
ebooks/12489	2009/agents/4395
ebooks/1249	2009/agents/572
ebooks/12490	2009/agents/116
ebooks/12491	2009/agents/80
ebooks/12492	2009/agents/4397
ebooks/12493	2009/agents/4193
ebooks/12494	2009/agents/708
ebooks/12495	2009/agents/275
ebooks/12496	2009/agents/116
ebooks/12497	2009/agents/116
ebooks/12498	2009/agents/116
ebooks/12499	2009/agents/4398
ebooks/125	2009/agents/71
ebooks/1250	2009/agents/572
ebooks/12504	2009/agents/4399
ebooks/12505	2009/agents/116
ebooks/12506	2009/agents/595
ebooks/12507	2009/agents/3503
ebooks/12508	2009/agents/1984
ebooks/12509	2009/agents/4400
ebooks/1251	2009/agents/573
ebooks/12510	2009/agents/4383
ebooks/12511	2009/agents/116
ebooks/12512	2009/agents/4401
ebooks/12513	2009/agents/4402
ebooks/12514	2009/agents/3594
ebooks/12516	2009/agents/3564
ebooks/12517	2009/agents/116
ebooks/12518	2009/agents/4403
ebooks/12519	2009/agents/4404
ebooks/1252	2009/agents/573
ebooks/12520	2009/agents/2808
ebooks/12521	2009/agents/116
ebooks/12522	2009/agents/4405
ebooks/12523	2009/agents/1530
ebooks/12524	2009/agents/4335
ebooks/12525	2009/agents/4367
ebooks/12526	2009/agents/4406
ebooks/12527	2009/agents/4407
ebooks/12528	2009/agents/4408
ebooks/12529	2009/agents/4409
ebooks/1253	2009/agents/574
ebooks/12530	2009/agents/116
ebooks/12531	2009/agents/116
ebooks/12532	2009/agents/2561
ebooks/12533	2009/agents/60
ebooks/12534	2009/agents/851
ebooks/12535	2009/agents/1564
ebooks/12536	2009/agents/116
ebooks/12537	2009/agents/4412
ebooks/12538	2009/agents/4412
ebooks/12539	2009/agents/4413
ebooks/1254	2009/agents/575
ebooks/12540	2009/agents/887
ebooks/12541	2009/agents/4414
ebooks/12542	2009/agents/3315
ebooks/12543	2009/agents/116
ebooks/12544	2009/agents/4674
ebooks/12545	2009/agents/4415
ebooks/12546	2009/agents/507
ebooks/12547	2009/agents/507
ebooks/12548	2009/agents/4420
ebooks/12549	2009/agents/4421
ebooks/12550	2009/agents/116
ebooks/12551	2009/agents/116
ebooks/12552	2009/agents/116
ebooks/12553	2009/agents/116
ebooks/12554	2009/agents/116
ebooks/12555	2009/agents/69
ebooks/12556	2009/agents/4423
ebooks/12557	2009/agents/1721
ebooks/12558	2009/agents/627
ebooks/12559	2009/agents/4425
ebooks/1256	2009/agents/575
ebooks/12560	2009/agents/4653
ebooks/12561	2009/agents/3807
ebooks/12562	2009/agents/481
ebooks/12563	2009/agents/4428
ebooks/12564	2009/agents/4429
ebooks/12565	2009/agents/31941
ebooks/12566	2009/agents/4431
ebooks/12567	2009/agents/116
ebooks/12568	2009/agents/116
ebooks/12569	2009/agents/2214
ebooks/1257	2009/agents/492
ebooks/12570	2009/agents/275
ebooks/12571	2009/agents/1939
ebooks/12574	2009/agents/116
ebooks/12575	2009/agents/116
ebooks/12576	2009/agents/116
ebooks/12577	2009/agents/3163
ebooks/12578	2009/agents/65
ebooks/1258	2009/agents/492
ebooks/12580	2009/agents/4437
ebooks/12581	2009/agents/4438
ebooks/12582	2009/agents/3707
ebooks/12583	2009/agents/116
ebooks/12584	2009/agents/1234
ebooks/12585	2009/agents/3969
ebooks/12586	2009/agents/4439
ebooks/12587	2009/agents/85
ebooks/12588	2009/agents/4440
ebooks/12589	2009/agents/116
ebooks/1259	2009/agents/492
ebooks/12590	2009/agents/364
ebooks/12591	2009/agents/116
ebooks/12592	2009/agents/272
ebooks/12593	2009/agents/116
ebooks/12594	2009/agents/4442
ebooks/12595	2009/agents/116
ebooks/12596	2009/agents/4443
ebooks/12597	2009/agents/116
ebooks/12598	2009/agents/116
ebooks/12599	2009/agents/116
ebooks/126	2009/agents/69
ebooks/1260	2009/agents/408
ebooks/12600	2009/agents/4450
ebooks/12601	2009/agents/116
ebooks/12602	2009/agents/4451
ebooks/12603	2009/agents/4872
ebooks/12604	2009/agents/136
ebooks/12605	2009/agents/4453
ebooks/12606	2009/agents/4536
ebooks/12607	2009/agents/4454
ebooks/12608	2009/agents/4454
ebooks/12609	2009/agents/4454
ebooks/1261	2009/agents/212
ebooks/12610	2009/agents/1000
ebooks/12611	2009/agents/859
ebooks/12612	2009/agents/3553
ebooks/12613	2009/agents/4456
ebooks/12614	2009/agents/116
ebooks/12615	2009/agents/4457
ebooks/12616	2009/agents/2304
ebooks/12617	2009/agents/4458
ebooks/12618	2009/agents/116
ebooks/12619	2009/agents/116
ebooks/1262	2009/agents/212
ebooks/12620	2009/agents/4459
ebooks/12621	2009/agents/79
ebooks/12622	2009/agents/4460
ebooks/12623	2009/agents/204
ebooks/12624	2009/agents/4461
ebooks/12625	2009/agents/4128
ebooks/12626	2009/agents/4462
ebooks/12627	2009/agents/4463
ebooks/12628	2009/agents/1401
ebooks/12629	2009/agents/4464
ebooks/1263	2009/agents/104
ebooks/12630	2009/agents/717
ebooks/12631	2009/agents/1874
ebooks/12632	2009/agents/4465
ebooks/12633	2009/agents/1772
ebooks/12634	2009/agents/116
ebooks/12636	2009/agents/4467
ebooks/12637	2009/agents/4468
ebooks/12638	2009/agents/4469
ebooks/12639	2009/agents/4470
ebooks/1264	2009/agents/30
ebooks/12641	2009/agents/359
ebooks/12642	2009/agents/49
ebooks/12643	2009/agents/3938
ebooks/12644	2009/agents/4474
ebooks/12645	2009/agents/116
ebooks/12646	2009/agents/4478
ebooks/12647	2009/agents/272
ebooks/12648	2009/agents/4128
ebooks/12649	2009/agents/4505
ebooks/1265	2009/agents/576
ebooks/12650	2009/agents/116
ebooks/12651	2009/agents/748
ebooks/12652	2009/agents/728
ebooks/12653	2009/agents/728
ebooks/12654	2009/agents/859
ebooks/12656	2009/agents/1939
ebooks/12657	2009/agents/4462
ebooks/12658	2009/agents/206
ebooks/12659	2009/agents/3177
ebooks/1266	2009/agents/577
ebooks/12660	2009/agents/4480
ebooks/12661	2009/agents/2056
ebooks/12662	2009/agents/4482
ebooks/12663	2009/agents/275
ebooks/12664	2009/agents/4352
ebooks/12665	2009/agents/4485
ebooks/12666	2009/agents/851
ebooks/12667	2009/agents/4486
ebooks/12668	2009/agents/4430
ebooks/12669	2009/agents/4487
ebooks/1267	2009/agents/529
ebooks/12670	2009/agents/576
ebooks/12671	2009/agents/4492
ebooks/12672	2009/agents/577
ebooks/12673	2009/agents/859
ebooks/12674	2009/agents/79
ebooks/12675	2009/agents/4495
ebooks/12676	2009/agents/116
ebooks/12677	2009/agents/193
ebooks/12678	2009/agents/26707
ebooks/12679	2009/agents/4497
ebooks/1268	2009/agents/60
ebooks/12680	2009/agents/1987
ebooks/12681	2009/agents/3889
ebooks/12682	2009/agents/1939
ebooks/12683	2009/agents/603
ebooks/12684	2009/agents/4501
ebooks/12685	2009/agents/116
ebooks/12686	2009/agents/4502
ebooks/12687	2009/agents/859
ebooks/12688	2009/agents/2842
ebooks/12689	2009/agents/2034
ebooks/1269	2009/agents/30
ebooks/12690	2009/agents/2034
ebooks/12691	2009/agents/2034
ebooks/12692	2009/agents/2034
ebooks/12693	2009/agents/1212
ebooks/12694	2009/agents/4509
ebooks/12695	2009/agents/75
ebooks/12696	2009/agents/238
ebooks/12697	2009/agents/263
ebooks/12698	2009/agents/3638
ebooks/127	2009/agents/78
ebooks/1270	2009/agents/578
ebooks/12700	2009/agents/387
ebooks/12701	2009/agents/2702
ebooks/12702	2009/agents/292
ebooks/12703	2009/agents/2298
ebooks/12704	2009/agents/972
ebooks/12705	2009/agents/972
ebooks/12706	2009/agents/971
ebooks/12707	2009/agents/971
ebooks/12708	2009/agents/971
ebooks/12709	2009/agents/971
ebooks/1271	2009/agents/579
ebooks/12710	2009/agents/971
ebooks/12711	2009/agents/53
ebooks/12712	2009/agents/92
ebooks/12713	2009/agents/95
ebooks/12714	2009/agents/481
ebooks/12715	2009/agents/132
ebooks/12716	2009/agents/132
ebooks/12717	2009/agents/600
ebooks/12718	2009/agents/600
ebooks/12719	2009/agents/65
ebooks/1272	2009/agents/580
ebooks/12720	2009/agents/65
ebooks/12721	2009/agents/65
ebooks/12722	2009/agents/65
ebooks/12723	2009/agents/65
ebooks/12724	2009/agents/65
ebooks/12725	2009/agents/4336
ebooks/12726	2009/agents/727
ebooks/12727	2009/agents/727
ebooks/12728	2009/agents/2034
ebooks/12729	2009/agents/2034
ebooks/1273	2009/agents/581
ebooks/12730	2009/agents/2034
ebooks/12731	2009/agents/2034
ebooks/12733	2009/agents/1500
ebooks/12734	2009/agents/2034
ebooks/12735	2009/agents/2034
ebooks/12736	2009/agents/5414
ebooks/12737	2009/agents/116
ebooks/12738	2009/agents/116
ebooks/12739	2009/agents/116
ebooks/1274	2009/agents/582
ebooks/12740	2009/agents/4524
ebooks/12741	2009/agents/168
ebooks/12742	2009/agents/59
ebooks/12743	2009/agents/859
ebooks/12744	2009/agents/3381
ebooks/12746	2009/agents/326
ebooks/12748	2009/agents/4527
ebooks/12749	2009/agents/4528
ebooks/1275	2009/agents/344
ebooks/12750	2009/agents/30
ebooks/12751	2009/agents/4557
ebooks/12752	2009/agents/4558
ebooks/12753	2009/agents/4874
ebooks/12756	2009/agents/1425
ebooks/12757	2009/agents/2842
ebooks/1276	2009/agents/546
ebooks/12760	2009/agents/116
ebooks/12761	2009/agents/116
ebooks/12762	2009/agents/4560
ebooks/12763	2009/agents/3177
ebooks/12764	2009/agents/247
ebooks/12765	2009/agents/4561
ebooks/12766	2009/agents/116
ebooks/12767	2009/agents/525
ebooks/12768	2009/agents/3741
ebooks/12769	2009/agents/4564
ebooks/1277	2009/agents/251
ebooks/12770	2009/agents/4571
ebooks/12771	2009/agents/2129
ebooks/12772	2009/agents/2090
ebooks/12773	2009/agents/859
ebooks/12774	2009/agents/2034
ebooks/12775	2009/agents/2034
ebooks/12776	2009/agents/2034
ebooks/12777	2009/agents/2034
ebooks/12778	2009/agents/2034
ebooks/12779	2009/agents/859
ebooks/1278	2009/agents/266
ebooks/12780	2009/agents/4130
ebooks/12781	2009/agents/116
ebooks/12782	2009/agents/4267
ebooks/12783	2009/agents/3980
ebooks/12784	2009/agents/326
ebooks/12785	2009/agents/116
ebooks/12786	2009/agents/4580
ebooks/12787	2009/agents/4581
ebooks/12789	2009/agents/3939
ebooks/1279	2009/agents/583
ebooks/12790	2009/agents/4582
ebooks/12791	2009/agents/773
ebooks/12792	2009/agents/4583
ebooks/12793	2009/agents/206
ebooks/12794	2009/agents/859
ebooks/12795	2009/agents/3865
ebooks/12796	2009/agents/3865
ebooks/12797	2009/agents/773
ebooks/12798	2009/agents/1317
ebooks/12799	2009/agents/4409
ebooks/128	2009/agents/79
ebooks/1280	2009/agents/584
ebooks/12800	2009/agents/4592
ebooks/12801	2009/agents/4592
ebooks/12802	2009/agents/59
ebooks/12803	2009/agents/493
ebooks/12804	2009/agents/3927
ebooks/12805	2009/agents/1939
ebooks/12806	2009/agents/2034
ebooks/12807	2009/agents/2034
ebooks/12808	2009/agents/2274
ebooks/12809	2009/agents/4409
ebooks/1281	2009/agents/267
ebooks/12810	2009/agents/2034
ebooks/12811	2009/agents/859
ebooks/12812	2009/agents/4613
ebooks/12813	2009/agents/892
ebooks/12815	2009/agents/4616
ebooks/12816	2009/agents/851
ebooks/12817	2009/agents/4643
ebooks/12818	2009/agents/4644
ebooks/12819	2009/agents/2034
ebooks/1282	2009/agents/267
ebooks/12820	2009/agents/1425
ebooks/12821	2009/agents/1366
ebooks/12822	2009/agents/4646
ebooks/12823	2009/agents/168
ebooks/12824	2009/agents/3865
ebooks/12825	2009/agents/116
ebooks/12826	2009/agents/2478
ebooks/12827	2009/agents/4647
ebooks/12828	2009/agents/272
ebooks/12829	2009/agents/4652
ebooks/1283	2009/agents/267
ebooks/12830	2009/agents/1687
ebooks/12831	2009/agents/3638
ebooks/12832	2009/agents/4653
ebooks/12833	2009/agents/263
ebooks/12834	2009/agents/4661
ebooks/12835	2009/agents/1239
ebooks/12836	2009/agents/116
ebooks/12837	2009/agents/851
ebooks/12838	2009/agents/4130
ebooks/12839	2009/agents/4662
ebooks/1284	2009/agents/267
ebooks/12840	2009/agents/4663
ebooks/12841	2009/agents/9
ebooks/12842	2009/agents/65
ebooks/12843	2009/agents/1071
ebooks/12844	2009/agents/3926
ebooks/12846	2009/agents/4664
ebooks/12847	2009/agents/4801
ebooks/12848	2009/agents/2669
ebooks/12849	2009/agents/4415
ebooks/1285	2009/agents/585
ebooks/12850	2009/agents/4669
ebooks/12851	2009/agents/39947
ebooks/12852	2009/agents/4670
ebooks/12853	2009/agents/4671
ebooks/12854	2009/agents/4672
ebooks/12855	2009/agents/986
ebooks/12856	2009/agents/4673
ebooks/12857	2009/agents/2778
ebooks/12858	2009/agents/2067
ebooks/12859	2009/agents/1564
ebooks/1286	2009/agents/293
ebooks/12860	2009/agents/116
ebooks/12861	2009/agents/4675
ebooks/12862	2009/agents/851
ebooks/12863	2009/agents/4676
ebooks/12864	2009/agents/4677
ebooks/12865	2009/agents/851
ebooks/12866	2009/agents/116
ebooks/12867	2009/agents/507
ebooks/12868	2009/agents/4679
ebooks/12869	2009/agents/851
ebooks/1287	2009/agents/586
ebooks/12870	2009/agents/1939
ebooks/12871	2009/agents/670
ebooks/12872	2009/agents/116
ebooks/12873	2009/agents/116
ebooks/12874	2009/agents/4682
ebooks/12875	2009/agents/4683
ebooks/12876	2009/agents/858
ebooks/12877	2009/agents/4304
ebooks/12878	2009/agents/45211
ebooks/1288	2009/agents/153
ebooks/12880	2009/agents/1470
ebooks/12881	2009/agents/2334
ebooks/12882	2009/agents/59
ebooks/12883	2009/agents/4692
ebooks/12884	2009/agents/773
ebooks/12885	2009/agents/4693
ebooks/12886	2009/agents/878
ebooks/12887	2009/agents/4694
ebooks/12889	2009/agents/851
ebooks/1289	2009/agents/37
ebooks/12890	2009/agents/4695
ebooks/12891	2009/agents/1564
ebooks/12892	2009/agents/4696
ebooks/12893	2009/agents/4267
ebooks/12895	2009/agents/1777
ebooks/12896	2009/agents/4698
ebooks/12897	2009/agents/116
ebooks/12898	2009/agents/116
ebooks/12899	2009/agents/116
ebooks/129	2009/agents/77
ebooks/1290	2009/agents/574
ebooks/12900	2009/agents/251
ebooks/12901	2009/agents/60
ebooks/12902	2009/agents/4699
ebooks/12903	2009/agents/4701
ebooks/12904	2009/agents/1472
ebooks/12905	2009/agents/116
ebooks/12906	2009/agents/3865
ebooks/12907	2009/agents/3865
ebooks/12908	2009/agents/2629
ebooks/12909	2009/agents/4702
ebooks/1291	2009/agents/574
ebooks/12910	2009/agents/4703
ebooks/12911	2009/agents/4704
ebooks/12912	2009/agents/859
ebooks/12913	2009/agents/4709
ebooks/12914	2009/agents/4710
ebooks/12915	2009/agents/857
ebooks/12916	2009/agents/4712
ebooks/12917	2009/agents/116
ebooks/12918	2009/agents/4713
ebooks/12919	2009/agents/773
ebooks/1292	2009/agents/547
ebooks/12920	2009/agents/1756
ebooks/12921	2009/agents/1772
ebooks/12922	2009/agents/3767
ebooks/12923	2009/agents/3579
ebooks/12926	2009/agents/39965
ebooks/12927	2009/agents/4231
ebooks/12928	2009/agents/3213
ebooks/12929	2009/agents/4720
ebooks/1293	2009/agents/359
ebooks/12930	2009/agents/4721
ebooks/12931	2009/agents/1284
ebooks/12932	2009/agents/529
ebooks/12933	2009/agents/228
ebooks/12934	2009/agents/116
ebooks/12935	2009/agents/4130
ebooks/12936	2009/agents/1626
ebooks/12937	2009/agents/1626
ebooks/12938	2009/agents/4729
ebooks/12939	2009/agents/4729
ebooks/1294	2009/agents/251
ebooks/12940	2009/agents/4730
ebooks/12941	2009/agents/4730
ebooks/12942	2009/agents/4731
ebooks/12943	2009/agents/4732
ebooks/12944	2009/agents/116
ebooks/12945	2009/agents/4733
ebooks/12946	2009/agents/4733
ebooks/12947	2009/agents/4733
ebooks/12948	2009/agents/4733
ebooks/1295	2009/agents/546
ebooks/12950	2009/agents/727
ebooks/12951	2009/agents/116
ebooks/12952	2009/agents/1626
ebooks/12953	2009/agents/4735
ebooks/12954	2009/agents/627
ebooks/12955	2009/agents/4740
ebooks/12956	2009/agents/4741
ebooks/12957	2009/agents/4742
ebooks/12958	2009/agents/1959
ebooks/12959	2009/agents/627
ebooks/1296	2009/agents/588
ebooks/12960	2009/agents/116
ebooks/12961	2009/agents/39886
ebooks/12962	2009/agents/4743
ebooks/12963	2009/agents/4744
ebooks/12964	2009/agents/4744
ebooks/12965	2009/agents/116
ebooks/12966	2009/agents/116
ebooks/12967	2009/agents/39903
ebooks/12968	2009/agents/4745
ebooks/12969	2009/agents/3980
ebooks/1297	2009/agents/589
ebooks/12970	2009/agents/4757
ebooks/12971	2009/agents/1932
ebooks/12972	2009/agents/1932
ebooks/12973	2009/agents/4746
ebooks/12974	2009/agents/4758
ebooks/12975	2009/agents/116
ebooks/12976	2009/agents/4759
ebooks/12977	2009/agents/206
ebooks/12978	2009/agents/4760
ebooks/12979	2009/agents/3980
ebooks/1298	2009/agents/450
ebooks/12980	2009/agents/1623
ebooks/12981	2009/agents/3054
ebooks/12982	2009/agents/116
ebooks/12983	2009/agents/4761
ebooks/12984	2009/agents/4762
ebooks/12985	2009/agents/4762
ebooks/12986	2009/agents/859
ebooks/12987	2009/agents/3638
ebooks/12988	2009/agents/4763
ebooks/12989	2009/agents/32168
ebooks/1299	2009/agents/275
ebooks/12990	2009/agents/483
ebooks/12991	2009/agents/1146
ebooks/12992	2009/agents/38381
ebooks/12993	2009/agents/3980
ebooks/12994	2009/agents/4061
ebooks/12995	2009/agents/859
ebooks/12996	2009/agents/5462
ebooks/12997	2009/agents/1623
ebooks/12998	2009/agents/4770
ebooks/12999	2009/agents/987
ebooks/13	2009/agents/7
ebooks/130	2009/agents/80
ebooks/1300	2009/agents/212
ebooks/13000	2009/agents/729
ebooks/13001	2009/agents/4768
ebooks/13002	2009/agents/4769
ebooks/13003	2009/agents/4771
ebooks/13004	2009/agents/3732
ebooks/13005	2009/agents/4772
ebooks/13006	2009/agents/4773
ebooks/13007	2009/agents/4774
ebooks/13008	2009/agents/4774
ebooks/13009	2009/agents/1088
ebooks/1301	2009/agents/523
ebooks/13010	2009/agents/627
ebooks/13011	2009/agents/4776
ebooks/13013	2009/agents/3980
ebooks/13014	2009/agents/4778
ebooks/13015	2009/agents/4779
ebooks/13016	2009/agents/851
ebooks/13017	2009/agents/1237
ebooks/13018	2009/agents/781
ebooks/13019	2009/agents/4781
ebooks/1302	2009/agents/590
ebooks/13020	2009/agents/1939
ebooks/13022	2009/agents/4782
ebooks/13023	2009/agents/4116
ebooks/13024	2009/agents/4783
ebooks/13025	2009/agents/851
ebooks/13026	2009/agents/116
ebooks/13027	2009/agents/1350
ebooks/13029	2009/agents/234
ebooks/1303	2009/agents/591
ebooks/13031	2009/agents/4785
ebooks/13032	2009/agents/4784
ebooks/13033	2009/agents/3213
ebooks/13034	2009/agents/4787
ebooks/13035	2009/agents/3732
ebooks/13036	2009/agents/4792
ebooks/13037	2009/agents/4793
ebooks/13038	2009/agents/4794
ebooks/13039	2009/agents/4795
ebooks/13040	2009/agents/326
ebooks/13041	2009/agents/861
ebooks/13042	2009/agents/34
ebooks/13043	2009/agents/4796
ebooks/13044	2009/agents/4797
ebooks/13045	2009/agents/4107
ebooks/13046	2009/agents/2437
ebooks/13047	2009/agents/728
ebooks/13048	2009/agents/4798
ebooks/13049	2009/agents/4799
ebooks/1305	2009/agents/251
ebooks/13050	2009/agents/4803
ebooks/13051	2009/agents/4800
ebooks/13052	2009/agents/2046
ebooks/13053	2009/agents/116
ebooks/13054	2009/agents/4801
ebooks/13055	2009/agents/3594
ebooks/13057	2009/agents/1564
ebooks/13058	2009/agents/1358
ebooks/13059	2009/agents/4804
ebooks/1306	2009/agents/397
ebooks/13060	2009/agents/39900
ebooks/13061	2009/agents/116
ebooks/13062	2009/agents/116
ebooks/13063	2009/agents/4805
ebooks/13064	2009/agents/4806
ebooks/13065	2009/agents/75
ebooks/13066	2009/agents/2056
ebooks/13067	2009/agents/116
ebooks/13068	2009/agents/4808
ebooks/13069	2009/agents/4809
ebooks/1307	2009/agents/251
ebooks/13070	2009/agents/4792
ebooks/13071	2009/agents/2629
ebooks/13072	2009/agents/4816
ebooks/13073	2009/agents/4817
ebooks/13074	2009/agents/116
ebooks/13075	2009/agents/4818
ebooks/13076	2009/agents/4819
ebooks/13077	2009/agents/4820
ebooks/13078	2009/agents/75
ebooks/13079	2009/agents/75
ebooks/1308	2009/agents/111
ebooks/13080	2009/agents/4013
ebooks/13081	2009/agents/4013
ebooks/13082	2009/agents/4828
ebooks/13083	2009/agents/4823
ebooks/13084	2009/agents/467
ebooks/13085	2009/agents/132
ebooks/13086	2009/agents/26732
ebooks/13087	2009/agents/808
ebooks/13088	2009/agents/4825
ebooks/13089	2009/agents/4826
ebooks/1309	2009/agents/546
ebooks/13090	2009/agents/116
ebooks/13091	2009/agents/1781
ebooks/13094	2009/agents/634
ebooks/13095	2009/agents/5433
ebooks/13096	2009/agents/4829
ebooks/13098	2009/agents/116
ebooks/13099	2009/agents/4831
ebooks/131	2009/agents/81
ebooks/1310	2009/agents/588
ebooks/13100	2009/agents/2842
ebooks/13101	2009/agents/2842
ebooks/13102	2009/agents/1279
ebooks/13103	2009/agents/3606
ebooks/13104	2009/agents/5618
ebooks/13105	2009/agents/2829
ebooks/13106	2009/agents/2829
ebooks/13107	2009/agents/1068
ebooks/13108	2009/agents/116
ebooks/13109	2009/agents/4835
ebooks/1311	2009/agents/2685
ebooks/13110	2009/agents/42
ebooks/13111	2009/agents/4836
ebooks/13113	2009/agents/116
ebooks/13114	2009/agents/4840
ebooks/13115	2009/agents/4841
ebooks/13116	2009/agents/116
ebooks/13117	2009/agents/4843
ebooks/13118	2009/agents/4844
ebooks/13119	2009/agents/4845
ebooks/1312	2009/agents/593
ebooks/13121	2009/agents/4720
ebooks/13122	2009/agents/4846
ebooks/13123	2009/agents/594
ebooks/13124	2009/agents/4847
ebooks/13125	2009/agents/4848
ebooks/13126	2009/agents/116
ebooks/13127	2009/agents/4850
ebooks/13128	2009/agents/4851
ebooks/13129	2009/agents/3927
ebooks/1313	2009/agents/119
ebooks/13130	2009/agents/3594
ebooks/13131	2009/agents/4853
ebooks/13132	2009/agents/4854
ebooks/13133	2009/agents/4855
ebooks/13134	2009/agents/795
ebooks/13135	2009/agents/4000
ebooks/13136	2009/agents/4858
ebooks/13137	2009/agents/4859
ebooks/13138	2009/agents/3022
ebooks/13139	2009/agents/350
ebooks/1314	2009/agents/594
ebooks/13140	2009/agents/3553
ebooks/13141	2009/agents/603
ebooks/13142	2009/agents/4861
ebooks/13143	2009/agents/4862
ebooks/13144	2009/agents/4865
ebooks/13145	2009/agents/116
ebooks/13146	2009/agents/3939
ebooks/13147	2009/agents/1871
ebooks/13148	2009/agents/627
ebooks/13149	2009/agents/4804
ebooks/1315	2009/agents/595
ebooks/13150	2009/agents/4866
ebooks/13151	2009/agents/4867
ebooks/13152	2009/agents/69
ebooks/13153	2009/agents/75
ebooks/13154	2009/agents/116
ebooks/13155	2009/agents/4868
ebooks/13156	2009/agents/4869
ebooks/13157	2009/agents/216
ebooks/13158	2009/agents/4870
ebooks/13159	2009/agents/251
ebooks/1316	2009/agents/125
ebooks/13160	2009/agents/39645
ebooks/13161	2009/agents/4875
ebooks/13162	2009/agents/878
ebooks/13163	2009/agents/4940
ebooks/13164	2009/agents/3553
ebooks/13165	2009/agents/3553
ebooks/13166	2009/agents/4876
ebooks/13167	2009/agents/4877
ebooks/13168	2009/agents/4878
ebooks/13169	2009/agents/326
ebooks/1317	2009/agents/118
ebooks/13170	2009/agents/892
ebooks/13171	2009/agents/4879
ebooks/13172	2009/agents/1756
ebooks/13173	2009/agents/3553
ebooks/13174	2009/agents/3553
ebooks/13175	2009/agents/3638
ebooks/13176	2009/agents/4880
ebooks/13177	2009/agents/4882
ebooks/13178	2009/agents/4115
ebooks/13179	2009/agents/4885
ebooks/1318	2009/agents/596
ebooks/13180	2009/agents/38191
ebooks/13181	2009/agents/4886
ebooks/13183	2009/agents/4888
ebooks/13185	2009/agents/116
ebooks/13186	2009/agents/116
ebooks/13187	2009/agents/4890
ebooks/13188	2009/agents/4891
ebooks/13189	2009/agents/4892
ebooks/1319	2009/agents/597
ebooks/13190	2009/agents/4893
ebooks/13191	2009/agents/5450
ebooks/13192	2009/agents/4267
ebooks/13193	2009/agents/4896
ebooks/13194	2009/agents/247
ebooks/13195	2009/agents/116
ebooks/13196	2009/agents/4409
ebooks/13197	2009/agents/357
ebooks/13198	2009/agents/851
ebooks/13199	2009/agents/116
ebooks/132	2009/agents/4349
ebooks/1320	2009/agents/598
ebooks/13200	2009/agents/3247
ebooks/13201	2009/agents/1366
ebooks/13202	2009/agents/4899
ebooks/13203	2009/agents/4905
ebooks/13204	2009/agents/4906
ebooks/13205	2009/agents/4907
ebooks/13206	2009/agents/4908
ebooks/13207	2009/agents/4909
ebooks/13208	2009/agents/4910
ebooks/13209	2009/agents/2216
ebooks/1321	2009/agents/599
ebooks/13210	2009/agents/4923
ebooks/13211	2009/agents/4924
ebooks/13212	2009/agents/3214
ebooks/13213	2009/agents/116
ebooks/13214	2009/agents/136
ebooks/13215	2009/agents/4926
ebooks/13216	2009/agents/4927
ebooks/13217	2009/agents/3906
ebooks/13218	2009/agents/1316
ebooks/13219	2009/agents/4937
ebooks/1322	2009/agents/600
ebooks/13221	2009/agents/1341
ebooks/13222	2009/agents/2649
ebooks/13223	2009/agents/4305
ebooks/13224	2009/agents/4305
ebooks/13225	2009/agents/3594
ebooks/13226	2009/agents/4938
ebooks/13227	2009/agents/4888
ebooks/13228	2009/agents/4943
ebooks/13229	2009/agents/5000
ebooks/1323	2009/agents/553
ebooks/13230	2009/agents/4944
ebooks/13231	2009/agents/1341
ebooks/13232	2009/agents/4945
ebooks/13233	2009/agents/6840
ebooks/13234	2009/agents/4482
ebooks/13235	2009/agents/875
ebooks/13236	2009/agents/4948
ebooks/13237	2009/agents/4949
ebooks/13238	2009/agents/1237
ebooks/13239	2009/agents/4950
ebooks/1324	2009/agents/601
ebooks/13240	2009/agents/4951
ebooks/13241	2009/agents/116
ebooks/13242	2009/agents/116
ebooks/13243	2009/agents/1316
ebooks/13244	2009/agents/116
ebooks/13245	2009/agents/4952
ebooks/13246	2009/agents/263
ebooks/13247	2009/agents/4953
ebooks/13248	2009/agents/4954
ebooks/13249	2009/agents/1920
ebooks/1325	2009/agents/602
ebooks/13250	2009/agents/4730
ebooks/13251	2009/agents/4730
ebooks/13252	2009/agents/116
ebooks/13253	2009/agents/116
ebooks/13254	2009/agents/4956
ebooks/13256	2009/agents/727
ebooks/13257	2009/agents/1482
ebooks/13258	2009/agents/851
ebooks/13259	2009/agents/136
ebooks/1326	2009/agents/601
ebooks/13260	2009/agents/251
ebooks/13261	2009/agents/4964
ebooks/13262	2009/agents/4965
ebooks/13263	2009/agents/851
ebooks/13264	2009/agents/2669
ebooks/13265	2009/agents/216
ebooks/13266	2009/agents/4966
ebooks/13267	2009/agents/4967
ebooks/13268	2009/agents/7986
ebooks/13269	2009/agents/116
ebooks/1327	2009/agents/603
ebooks/13270	2009/agents/116
ebooks/13271	2009/agents/4968
ebooks/13272	2009/agents/75
ebooks/13273	2009/agents/4970
ebooks/13274	2009/agents/4971
ebooks/13275	2009/agents/1206
ebooks/13276	2009/agents/627
ebooks/13277	2009/agents/4972
ebooks/13278	2009/agents/4973
ebooks/13279	2009/agents/4974
ebooks/1328	2009/agents/504
ebooks/13281	2009/agents/116
ebooks/13282	2009/agents/933
ebooks/13283	2009/agents/116
ebooks/13284	2009/agents/4975
ebooks/13285	2009/agents/4976
ebooks/13286	2009/agents/4977
ebooks/13287	2009/agents/3594
ebooks/13288	2009/agents/2629
ebooks/13289	2009/agents/4979
ebooks/1329	2009/agents/604
ebooks/13290	2009/agents/333
ebooks/13291	2009/agents/4981
ebooks/13292	2009/agents/3004
ebooks/13293	2009/agents/859
ebooks/13294	2009/agents/2294
ebooks/13295	2009/agents/830
ebooks/13296	2009/agents/1597
ebooks/13297	2009/agents/116
ebooks/13299	2009/agents/4983
ebooks/133	2009/agents/83
ebooks/1330	2009/agents/605
ebooks/13300	2009/agents/4984
ebooks/13301	2009/agents/5032
ebooks/13302	2009/agents/4986
ebooks/13303	2009/agents/851
ebooks/13304	2009/agents/116
ebooks/13305	2009/agents/4926
ebooks/13306	2009/agents/116
ebooks/13307	2009/agents/4987
ebooks/13308	2009/agents/4116
ebooks/13309	2009/agents/5271
ebooks/1331	2009/agents/606
ebooks/13310	2009/agents/456
ebooks/13311	2009/agents/4335
ebooks/13312	2009/agents/3142
ebooks/13313	2009/agents/116
ebooks/13314	2009/agents/4988
ebooks/13315	2009/agents/4801
ebooks/13316	2009/agents/4992
ebooks/13317	2009/agents/4993
ebooks/13318	2009/agents/4531
ebooks/13319	2009/agents/6401
ebooks/1332	2009/agents/10
ebooks/13320	2009/agents/4994
ebooks/13321	2009/agents/1170
ebooks/13322	2009/agents/4995
ebooks/13323	2009/agents/116
ebooks/13324	2009/agents/4996
ebooks/13325	2009/agents/5125
ebooks/13326	2009/agents/5007
ebooks/13327	2009/agents/116
ebooks/13328	2009/agents/586
ebooks/13329	2009/agents/795
ebooks/1333	2009/agents/607
ebooks/13330	2009/agents/5000
ebooks/13331	2009/agents/5001
ebooks/13332	2009/agents/5002
ebooks/13333	2009/agents/424
ebooks/13334	2009/agents/206
ebooks/13335	2009/agents/5009
ebooks/13336	2009/agents/1350
ebooks/13337	2009/agents/2629
ebooks/13338	2009/agents/4116
ebooks/13339	2009/agents/4909
ebooks/1334	2009/agents/173
ebooks/13340	2009/agents/1316
ebooks/13341	2009/agents/4876
ebooks/13342	2009/agents/80
ebooks/13343	2009/agents/5010
ebooks/13344	2009/agents/216
ebooks/13345	2009/agents/613
ebooks/13346	2009/agents/5013
ebooks/13347	2009/agents/5014
ebooks/13348	2009/agents/116
ebooks/13349	2009/agents/1425
ebooks/1335	2009/agents/344
ebooks/13350	2009/agents/297
ebooks/13351	2009/agents/31776
ebooks/13352	2009/agents/116
ebooks/13353	2009/agents/5016
ebooks/13354	2009/agents/1032
ebooks/13355	2009/agents/717
ebooks/13356	2009/agents/221
ebooks/13357	2009/agents/5020
ebooks/13358	2009/agents/116
ebooks/13359	2009/agents/116
ebooks/1336	2009/agents/608
ebooks/13360	2009/agents/39813
ebooks/13361	2009/agents/116
ebooks/13362	2009/agents/116
ebooks/13363	2009/agents/2767
ebooks/13364	2009/agents/1401
ebooks/13365	2009/agents/5023
ebooks/13366	2009/agents/3594
ebooks/13367	2009/agents/2437
ebooks/13368	2009/agents/5025
ebooks/13369	2009/agents/594
ebooks/1337	2009/agents/609
ebooks/13370	2009/agents/5026
ebooks/13371	2009/agents/5027
ebooks/13372	2009/agents/980
ebooks/13373	2009/agents/116
ebooks/13374	2009/agents/851
ebooks/13375	2009/agents/4926
ebooks/13376	2009/agents/696
ebooks/13377	2009/agents/5028
ebooks/13378	2009/agents/3882
ebooks/13379	2009/agents/2044
ebooks/1338	2009/agents/111
ebooks/13380	2009/agents/851
ebooks/13381	2009/agents/3594
ebooks/13382	2009/agents/116
ebooks/13383	2009/agents/4909
ebooks/13384	2009/agents/1094
ebooks/13385	2009/agents/1350
ebooks/13386	2009/agents/5030
ebooks/13387	2009/agents/33276
ebooks/13388	2009/agents/5032
ebooks/13389	2009/agents/116
ebooks/1339	2009/agents/111
ebooks/13390	2009/agents/116
ebooks/13391	2009/agents/116
ebooks/13392	2009/agents/5033
ebooks/13393	2009/agents/116
ebooks/13394	2009/agents/4252
ebooks/13395	2009/agents/5034
ebooks/13396	2009/agents/5035
ebooks/13397	2009/agents/5036
ebooks/13398	2009/agents/5037
ebooks/13399	2009/agents/116
ebooks/134	2009/agents/84
ebooks/1340	2009/agents/271
ebooks/13400	2009/agents/1350
ebooks/13401	2009/agents/116
ebooks/13402	2009/agents/4862
ebooks/13403	2009/agents/5039
ebooks/13404	2009/agents/4888
ebooks/13405	2009/agents/627
ebooks/13406	2009/agents/116
ebooks/13407	2009/agents/4862
ebooks/13408	2009/agents/5040
ebooks/13409	2009/agents/708
ebooks/1341	2009/agents/610
ebooks/13410	2009/agents/4707
ebooks/13411	2009/agents/116
ebooks/13412	2009/agents/708
ebooks/13413	2009/agents/708
ebooks/13414	2009/agents/708
ebooks/13415	2009/agents/708
ebooks/13416	2009/agents/708
ebooks/13417	2009/agents/708
ebooks/13418	2009/agents/708
ebooks/13419	2009/agents/708
ebooks/1342	2009/agents/68
ebooks/13420	2009/agents/5041
ebooks/13421	2009/agents/116
ebooks/13422	2009/agents/116
ebooks/13423	2009/agents/5042
ebooks/13424	2009/agents/216
ebooks/13425	2009/agents/4606
ebooks/13426	2009/agents/116
ebooks/13427	2009/agents/116
ebooks/13428	2009/agents/5043
ebooks/13429	2009/agents/4831
ebooks/1343	2009/agents/251
ebooks/13430	2009/agents/5044
ebooks/13431	2009/agents/851
ebooks/13432	2009/agents/2629
ebooks/13433	2009/agents/3468
ebooks/13434	2009/agents/365
ebooks/13435	2009/agents/523
ebooks/13436	2009/agents/5045
ebooks/13438	2009/agents/4801
ebooks/13439	2009/agents/4876
ebooks/1344	2009/agents/251
ebooks/13440	2009/agents/116
ebooks/13441	2009/agents/730
ebooks/13442	2009/agents/3196
ebooks/13443	2009/agents/116
ebooks/13444	2009/agents/5047
ebooks/13445	2009/agents/3927
ebooks/13446	2009/agents/116
ebooks/13447	2009/agents/5152
ebooks/13448	2009/agents/4450
ebooks/13449	2009/agents/859
ebooks/1345	2009/agents/251
ebooks/13450	2009/agents/5049
ebooks/13451	2009/agents/2125
ebooks/13452	2009/agents/2125
ebooks/13453	2009/agents/2629
ebooks/13454	2009/agents/5054
ebooks/13455	2009/agents/1626
ebooks/13456	2009/agents/3980
ebooks/13457	2009/agents/5055
ebooks/13459	2009/agents/1204
ebooks/1346	2009/agents/46
ebooks/13460	2009/agents/5058
ebooks/13461	2009/agents/264
ebooks/13462	2009/agents/116
ebooks/13463	2009/agents/116
ebooks/13464	2009/agents/5063
ebooks/13465	2009/agents/116
ebooks/13466	2009/agents/116
ebooks/13467	2009/agents/5061
ebooks/13468	2009/agents/80
ebooks/13469	2009/agents/5064
ebooks/1347	2009/agents/611
ebooks/13470	2009/agents/5065
ebooks/13471	2009/agents/527
ebooks/13472	2009/agents/5066
ebooks/13473	2009/agents/75
ebooks/13474	2009/agents/503
ebooks/13475	2009/agents/4267
ebooks/13476	2009/agents/5067
ebooks/13477	2009/agents/5068
ebooks/13478	2009/agents/4892
ebooks/13479	2009/agents/5069
ebooks/1348	2009/agents/613
ebooks/13480	2009/agents/116
ebooks/13481	2009/agents/2020
ebooks/13482	2009/agents/5071
ebooks/13483	2009/agents/36822
ebooks/13484	2009/agents/5072
ebooks/13485	2009/agents/5073
ebooks/13486	2009/agents/107
ebooks/13487	2009/agents/5074
ebooks/13488	2009/agents/5075
ebooks/13489	2009/agents/116
ebooks/1349	2009/agents/614
ebooks/13490	2009/agents/1350
ebooks/13491	2009/agents/116
ebooks/13492	2009/agents/5079
ebooks/13493	2009/agents/2732
ebooks/13494	2009/agents/4260
ebooks/13495	2009/agents/116
ebooks/13496	2009/agents/263
ebooks/13497	2009/agents/3564
ebooks/13498	2009/agents/5091
ebooks/13499	2009/agents/535
ebooks/135	2009/agents/85
ebooks/1350	2009/agents/251
ebooks/13500	2009/agents/4888
ebooks/13501	2009/agents/2629
ebooks/13502	2009/agents/116
ebooks/13503	2009/agents/116
ebooks/13504	2009/agents/5093
ebooks/13505	2009/agents/708
ebooks/13506	2009/agents/266
ebooks/13507	2009/agents/5094
ebooks/13508	2009/agents/5095
ebooks/13509	2009/agents/1513
ebooks/1351	2009/agents/615
ebooks/13510	2009/agents/5100
ebooks/13511	2009/agents/1457
ebooks/13512	2009/agents/5104
ebooks/13513	2009/agents/116
ebooks/13514	2009/agents/34
ebooks/13515	2009/agents/34
ebooks/13516	2009/agents/5106
ebooks/13517	2009/agents/5107
ebooks/13518	2009/agents/5108
ebooks/13519	2009/agents/647
ebooks/1352	2009/agents/251
ebooks/13521	2009/agents/116
ebooks/13522	2009/agents/3004
ebooks/13523	2009/agents/4909
ebooks/13524	2009/agents/4909
ebooks/13525	2009/agents/5112
ebooks/13526	2009/agents/4956
ebooks/13527	2009/agents/60
ebooks/13528	2009/agents/5115
ebooks/13529	2009/agents/5116
ebooks/1353	2009/agents/60
ebooks/13530	2009/agents/1762
ebooks/13531	2009/agents/221
ebooks/13532	2009/agents/1858
ebooks/13533	2009/agents/5118
ebooks/13534	2009/agents/523
ebooks/13536	2009/agents/116
ebooks/13537	2009/agents/5119
ebooks/13538	2009/agents/116
ebooks/13539	2009/agents/5120
ebooks/1354	2009/agents/36
ebooks/13540	2009/agents/116
ebooks/13541	2009/agents/206
ebooks/13542	2009/agents/2067
ebooks/13543	2009/agents/3917
ebooks/13544	2009/agents/116
ebooks/13545	2009/agents/5121
ebooks/13546	2009/agents/2583
ebooks/13547	2009/agents/3564
ebooks/13549	2009/agents/5124
ebooks/1355	2009/agents/60
ebooks/13550	2009/agents/116
ebooks/13551	2009/agents/116
ebooks/13552	2009/agents/5125
ebooks/13553	2009/agents/3564
ebooks/13554	2009/agents/869
ebooks/13555	2009/agents/22
ebooks/13556	2009/agents/2067
ebooks/13557	2009/agents/5129
ebooks/13558	2009/agents/116
ebooks/13559	2009/agents/2715
ebooks/1356	2009/agents/616
ebooks/13560	2009/agents/5131
ebooks/13561	2009/agents/25654
ebooks/13562	2009/agents/1350
ebooks/13563	2009/agents/116
ebooks/13564	2009/agents/1773
ebooks/13565	2009/agents/5132
ebooks/13566	2009/agents/1773
ebooks/13567	2009/agents/1564
ebooks/13569	2009/agents/5134
ebooks/1357	2009/agents/251
ebooks/13570	2009/agents/5135
ebooks/13571	2009/agents/116
ebooks/13572	2009/agents/672
ebooks/13573	2009/agents/2629
ebooks/13574	2009/agents/5138
ebooks/13575	2009/agents/39745
ebooks/13576	2009/agents/3882
ebooks/13577	2009/agents/5139
ebooks/13578	2009/agents/116
ebooks/13579	2009/agents/3906
ebooks/1358	2009/agents/2987
ebooks/13580	2009/agents/1773
ebooks/13581	2009/agents/1773
ebooks/13582	2009/agents/5140
ebooks/13583	2009/agents/1071
ebooks/13584	2009/agents/116
ebooks/13585	2009/agents/111
ebooks/13586	2009/agents/5141
ebooks/13587	2009/agents/116
ebooks/13588	2009/agents/5142
ebooks/13589	2009/agents/5143
ebooks/1359	2009/agents/617
ebooks/13591	2009/agents/5144
ebooks/13592	2009/agents/851
ebooks/13593	2009/agents/1773
ebooks/13594	2009/agents/5145
ebooks/13595	2009/agents/3882
ebooks/13596	2009/agents/3882
ebooks/13597	2009/agents/1316
ebooks/13598	2009/agents/5147
ebooks/13599	2009/agents/5148
ebooks/136	2009/agents/35
ebooks/1360	2009/agents/344
ebooks/13600	2009/agents/116
ebooks/13601	2009/agents/2330
ebooks/13602	2009/agents/3906
ebooks/13603	2009/agents/37641
ebooks/13604	2009/agents/5160
ebooks/13605	2009/agents/1212
ebooks/13606	2009/agents/5161
ebooks/13607	2009/agents/3191
ebooks/13608	2009/agents/5162
ebooks/13609	2009/agents/4911
ebooks/1361	2009/agents/267
ebooks/13610	2009/agents/2654
ebooks/13611	2009/agents/2654
ebooks/13612	2009/agents/2654
ebooks/13613	2009/agents/2654
ebooks/13614	2009/agents/2654
ebooks/13615	2009/agents/2654
ebooks/13617	2009/agents/1293
ebooks/13618	2009/agents/9668
ebooks/13619	2009/agents/228
ebooks/1362	2009/agents/267
ebooks/13621	2009/agents/326
ebooks/13622	2009/agents/5165
ebooks/13624	2009/agents/5166
ebooks/13625	2009/agents/3882
ebooks/13626	2009/agents/492
ebooks/13627	2009/agents/5167
ebooks/13628	2009/agents/85
ebooks/13629	2009/agents/851
ebooks/1363	2009/agents/267
ebooks/13631	2009/agents/116
ebooks/13632	2009/agents/116
ebooks/13633	2009/agents/116
ebooks/13634	2009/agents/116
ebooks/13635	2009/agents/116
ebooks/13636	2009/agents/116
ebooks/13637	2009/agents/116
ebooks/13638	2009/agents/116
ebooks/13639	2009/agents/116
ebooks/1364	2009/agents/267
ebooks/13640	2009/agents/116
ebooks/13641	2009/agents/116
ebooks/13642	2009/agents/116
ebooks/13643	2009/agents/116
ebooks/13644	2009/agents/116
ebooks/13645	2009/agents/984
ebooks/13646	2009/agents/498
ebooks/13647	2009/agents/498
ebooks/13648	2009/agents/498
ebooks/13649	2009/agents/498
ebooks/1365	2009/agents/16
ebooks/13650	2009/agents/498
ebooks/13651	2009/agents/6326
ebooks/13652	2009/agents/5149
ebooks/13653	2009/agents/851
ebooks/13654	2009/agents/1350
ebooks/13655	2009/agents/116
ebooks/13656	2009/agents/4862
ebooks/13657	2009/agents/5150
ebooks/13658	2009/agents/5150
ebooks/13659	2009/agents/5150
ebooks/1366	2009/agents/618
ebooks/13660	2009/agents/1071
ebooks/13661	2009/agents/5151
ebooks/13662	2009/agents/1773
ebooks/13663	2009/agents/1773
ebooks/13664	2009/agents/2685
ebooks/13665	2009/agents/5190
ebooks/13666	2009/agents/5153
ebooks/13667	2009/agents/1590
ebooks/13668	2009/agents/851
ebooks/13669	2009/agents/46314
ebooks/1367	2009/agents/1204
ebooks/13670	2009/agents/275
ebooks/13671	2009/agents/851
ebooks/13672	2009/agents/1354
ebooks/13673	2009/agents/627
ebooks/13675	2009/agents/216
ebooks/13676	2009/agents/5171
ebooks/13677	2009/agents/940
ebooks/13678	2009/agents/2283
ebooks/13679	2009/agents/1284
ebooks/1368	2009/agents/365
ebooks/13680	2009/agents/116
ebooks/13681	2009/agents/4252
ebooks/13682	2009/agents/4252
ebooks/13683	2009/agents/5175
ebooks/13684	2009/agents/116
ebooks/13685	2009/agents/5176
ebooks/13686	2009/agents/5177
ebooks/13687	2009/agents/5178
ebooks/13688	2009/agents/399
ebooks/13689	2009/agents/5179
ebooks/1369	2009/agents/251
ebooks/13690	2009/agents/4288
ebooks/13691	2009/agents/1773
ebooks/13692	2009/agents/5180
ebooks/13693	2009/agents/5198
ebooks/13694	2009/agents/109
ebooks/13695	2009/agents/528
ebooks/13696	2009/agents/5183
ebooks/13697	2009/agents/5184
ebooks/13698	2009/agents/5185
ebooks/13699	2009/agents/5186
ebooks/137	2009/agents/73
ebooks/1370	2009/agents/271
ebooks/13700	2009/agents/3906
ebooks/13702	2009/agents/5187
ebooks/13703	2009/agents/2065
ebooks/13704	2009/agents/5182
ebooks/13705	2009/agents/4468
ebooks/13706	2009/agents/5189
ebooks/13707	2009/agents/28
ebooks/13708	2009/agents/5191
ebooks/13709	2009/agents/1257
ebooks/1371	2009/agents/34
ebooks/13710	2009/agents/116
ebooks/13711	2009/agents/116
ebooks/13712	2009/agents/116
ebooks/13713	2009/agents/116
ebooks/13715	2009/agents/5193
ebooks/13716	2009/agents/496
ebooks/13717	2009/agents/5194
ebooks/13718	2009/agents/5195
ebooks/13719	2009/agents/116
ebooks/1372	2009/agents/34
ebooks/13720	2009/agents/9
ebooks/13721	2009/agents/9
ebooks/13722	2009/agents/5196
ebooks/13723	2009/agents/859
ebooks/13724	2009/agents/1759
ebooks/13725	2009/agents/2966
ebooks/13726	2009/agents/93
ebooks/13727	2009/agents/4909
ebooks/13728	2009/agents/2629
ebooks/13729	2009/agents/116
ebooks/1373	2009/agents/251
ebooks/13730	2009/agents/229
ebooks/13731	2009/agents/3531
ebooks/13732	2009/agents/5199
ebooks/13733	2009/agents/4116
ebooks/13734	2009/agents/69
ebooks/13735	2009/agents/69
ebooks/13736	2009/agents/116
ebooks/13737	2009/agents/5200
ebooks/13738	2009/agents/3757
ebooks/13739	2009/agents/109
ebooks/1374	2009/agents/251
ebooks/13740	2009/agents/5201
ebooks/13741	2009/agents/116
ebooks/13743	2009/agents/987
ebooks/13744	2009/agents/851
ebooks/13745	2009/agents/1773
ebooks/13746	2009/agents/5202
ebooks/13747	2009/agents/116
ebooks/13748	2009/agents/1661
ebooks/13749	2009/agents/1710
ebooks/1375	2009/agents/266
ebooks/13750	2009/agents/81
ebooks/13752	2009/agents/4801
ebooks/13753	2009/agents/1796
ebooks/13754	2009/agents/5203
ebooks/13755	2009/agents/5204
ebooks/13756	2009/agents/4501
ebooks/13757	2009/agents/1316
ebooks/13758	2009/agents/6443
ebooks/13759	2009/agents/5208
ebooks/1376	2009/agents/10
ebooks/13760	2009/agents/5209
ebooks/13761	2009/agents/116
ebooks/13762	2009/agents/5210
ebooks/13763	2009/agents/3564
ebooks/13764	2009/agents/4450
ebooks/13765	2009/agents/112
ebooks/13766	2009/agents/5211
ebooks/13767	2009/agents/5212
ebooks/13768	2009/agents/1773
ebooks/13769	2009/agents/1773
ebooks/1377	2009/agents/59
ebooks/13770	2009/agents/116
ebooks/13771	2009/agents/37
ebooks/13772	2009/agents/112
ebooks/13773	2009/agents/5213
ebooks/13774	2009/agents/3564
ebooks/13775	2009/agents/5214
ebooks/13777	2009/agents/5215
ebooks/13778	2009/agents/228
ebooks/13779	2009/agents/1773
ebooks/1378	2009/agents/247
ebooks/13780	2009/agents/1773
ebooks/13781	2009/agents/5216
ebooks/13782	2009/agents/2629
ebooks/13783	2009/agents/5217
ebooks/13784	2009/agents/1559
ebooks/13785	2009/agents/5218
ebooks/13786	2009/agents/5219
ebooks/13787	2009/agents/5220
ebooks/13788	2009/agents/116
ebooks/13789	2009/agents/5221
ebooks/1379	2009/agents/450
ebooks/13790	2009/agents/3588
ebooks/13791	2009/agents/5222
ebooks/13792	2009/agents/1947
ebooks/13793	2009/agents/1350
ebooks/13794	2009/agents/531
ebooks/13795	2009/agents/69
ebooks/13796	2009/agents/116
ebooks/13797	2009/agents/116
ebooks/13798	2009/agents/1457
ebooks/13799	2009/agents/3579
ebooks/138	2009/agents/86
ebooks/1380	2009/agents/251
ebooks/13801	2009/agents/2629
ebooks/13802	2009/agents/5226
ebooks/13803	2009/agents/168
ebooks/13804	2009/agents/5228
ebooks/13805	2009/agents/4231
ebooks/13806	2009/agents/5229
ebooks/13807	2009/agents/4652
ebooks/13808	2009/agents/5230
ebooks/13809	2009/agents/5231
ebooks/1381	2009/agents/520
ebooks/13810	2009/agents/4200
ebooks/13811	2009/agents/1298
ebooks/13812	2009/agents/695
ebooks/13813	2009/agents/38191
ebooks/13814	2009/agents/5232
ebooks/13816	2009/agents/5233
ebooks/13817	2009/agents/5235
ebooks/13818	2009/agents/851
ebooks/13819	2009/agents/492
ebooks/1382	2009/agents/520
ebooks/13820	2009/agents/2685
ebooks/13821	2009/agents/2685
ebooks/13822	2009/agents/116
ebooks/13823	2009/agents/2629
ebooks/13824	2009/agents/5237
ebooks/13825	2009/agents/727
ebooks/13826	2009/agents/3957
ebooks/13827	2009/agents/2629
ebooks/13828	2009/agents/116
ebooks/13829	2009/agents/116
ebooks/1383	2009/agents/520
ebooks/13830	2009/agents/16
ebooks/13831	2009/agents/5239
ebooks/13832	2009/agents/1427
ebooks/13833	2009/agents/4021
ebooks/13834	2009/agents/5240
ebooks/13835	2009/agents/3882
ebooks/13836	2009/agents/5241
ebooks/13837	2009/agents/851
ebooks/13838	2009/agents/851
ebooks/13839	2009/agents/851
ebooks/1384	2009/agents/588
ebooks/13840	2009/agents/4888
ebooks/13841	2009/agents/2103
ebooks/13842	2009/agents/5242
ebooks/13843	2009/agents/5243
ebooks/13844	2009/agents/1176
ebooks/13845	2009/agents/3754
ebooks/13846	2009/agents/44
ebooks/13847	2009/agents/3906
ebooks/13848	2009/agents/5245
ebooks/13849	2009/agents/1773
ebooks/1385	2009/agents/450
ebooks/13850	2009/agents/1773
ebooks/13851	2009/agents/528
ebooks/13852	2009/agents/859
ebooks/13853	2009/agents/5246
ebooks/13854	2009/agents/892
ebooks/13855	2009/agents/5247
ebooks/13856	2009/agents/492
ebooks/13857	2009/agents/492
ebooks/13858	2009/agents/5249
ebooks/13859	2009/agents/849
ebooks/1386	2009/agents/450
ebooks/13860	2009/agents/5261
ebooks/13861	2009/agents/5256
ebooks/13862	2009/agents/2071
ebooks/13863	2009/agents/2071
ebooks/13864	2009/agents/116
ebooks/13865	2009/agents/116
ebooks/13866	2009/agents/528
ebooks/13867	2009/agents/5258
ebooks/13868	2009/agents/65
ebooks/13869	2009/agents/5259
ebooks/1387	2009/agents/450
ebooks/13870	2009/agents/216
ebooks/13871	2009/agents/1832
ebooks/13872	2009/agents/5264
ebooks/13873	2009/agents/1773
ebooks/13874	2009/agents/1773
ebooks/13875	2009/agents/851
ebooks/13876	2009/agents/1452
ebooks/13877	2009/agents/5265
ebooks/13878	2009/agents/1239
ebooks/13879	2009/agents/5266
ebooks/1388	2009/agents/450
ebooks/13880	2009/agents/3593
ebooks/13881	2009/agents/5267
ebooks/13882	2009/agents/3551
ebooks/13883	2009/agents/3004
ebooks/13884	2009/agents/1959
ebooks/13885	2009/agents/1790
ebooks/13886	2009/agents/5269
ebooks/13887	2009/agents/5270
ebooks/13888	2009/agents/4104
ebooks/13889	2009/agents/5273
ebooks/1389	2009/agents/251
ebooks/13890	2009/agents/2778
ebooks/13891	2009/agents/729
ebooks/13892	2009/agents/851
ebooks/13893	2009/agents/1656
ebooks/13894	2009/agents/859
ebooks/13895	2009/agents/5274
ebooks/13896	2009/agents/5275
ebooks/13897	2009/agents/2067
ebooks/13898	2009/agents/5278
ebooks/13899	2009/agents/116
ebooks/139	2009/agents/69
ebooks/1390	2009/agents/450
ebooks/13900	2009/agents/5279
ebooks/13901	2009/agents/5280
ebooks/13902	2009/agents/216
ebooks/13903	2009/agents/116
ebooks/13904	2009/agents/1336
ebooks/13905	2009/agents/5282
ebooks/13906	2009/agents/5283
ebooks/13907	2009/agents/116
ebooks/13908	2009/agents/356
ebooks/13909	2009/agents/63
ebooks/1391	2009/agents/266
ebooks/13910	2009/agents/5284
ebooks/13911	2009/agents/228
ebooks/13912	2009/agents/1204
ebooks/13913	2009/agents/4371
ebooks/13914	2009/agents/3810
ebooks/13915	2009/agents/5286
ebooks/13916	2009/agents/5287
ebooks/13917	2009/agents/851
ebooks/13918	2009/agents/5288
ebooks/13919	2009/agents/1773
ebooks/1392	2009/agents/37
ebooks/13920	2009/agents/1773
ebooks/13921	2009/agents/5289
ebooks/13922	2009/agents/5095
ebooks/13923	2009/agents/5290
ebooks/13924	2009/agents/116
ebooks/13925	2009/agents/116
ebooks/13926	2009/agents/5291
ebooks/13927	2009/agents/116
ebooks/13928	2009/agents/347
ebooks/13929	2009/agents/170
ebooks/1393	2009/agents/343
ebooks/13930	2009/agents/729
ebooks/13931	2009/agents/5292
ebooks/13932	2009/agents/1316
ebooks/13933	2009/agents/5293
ebooks/13934	2009/agents/5295
ebooks/13935	2009/agents/116
ebooks/13936	2009/agents/116
ebooks/13937	2009/agents/212
ebooks/13938	2009/agents/216
ebooks/13939	2009/agents/116
ebooks/1394	2009/agents/37
ebooks/13940	2009/agents/355
ebooks/13942	2009/agents/5297
ebooks/13944	2009/agents/229
ebooks/13945	2009/agents/115
ebooks/13946	2009/agents/5299
ebooks/13947	2009/agents/492
ebooks/13948	2009/agents/492
ebooks/13949	2009/agents/492
ebooks/1395	2009/agents/79
ebooks/13950	2009/agents/492
ebooks/13951	2009/agents/492
ebooks/13952	2009/agents/492
ebooks/13953	2009/agents/5300
ebooks/13954	2009/agents/116
ebooks/13955	2009/agents/2321
ebooks/13956	2009/agents/116
ebooks/13957	2009/agents/4383
ebooks/13958	2009/agents/5302
ebooks/13959	2009/agents/5303
ebooks/1396	2009/agents/761
ebooks/13960	2009/agents/3564
ebooks/13961	2009/agents/116
ebooks/13962	2009/agents/116
ebooks/13963	2009/agents/5305
ebooks/13964	2009/agents/116
ebooks/13965	2009/agents/5145
ebooks/13966	2009/agents/116
ebooks/13967	2009/agents/1555
ebooks/13968	2009/agents/842
ebooks/13969	2009/agents/214
ebooks/1397	2009/agents/622
ebooks/13970	2009/agents/5306
ebooks/13971	2009/agents/116
ebooks/13972	2009/agents/116
ebooks/13974	2009/agents/5308
ebooks/13975	2009/agents/59
ebooks/13976	2009/agents/3553
ebooks/13977	2009/agents/433
ebooks/13978	2009/agents/5309
ebooks/13979	2009/agents/5310
ebooks/1398	2009/agents/3487
ebooks/13980	2009/agents/3820
ebooks/13981	2009/agents/5311
ebooks/13982	2009/agents/5312
ebooks/13983	2009/agents/5313
ebooks/13984	2009/agents/79
ebooks/13985	2009/agents/3237
ebooks/13986	2009/agents/5314
ebooks/13987	2009/agents/5315
ebooks/13988	2009/agents/5316
ebooks/13989	2009/agents/2732
ebooks/1399	2009/agents/136
ebooks/13990	2009/agents/39621
ebooks/13991	2009/agents/5319
ebooks/13992	2009/agents/5320
ebooks/13993	2009/agents/5321
ebooks/13994	2009/agents/116
ebooks/13995	2009/agents/116
ebooks/13996	2009/agents/3004
ebooks/13997	2009/agents/3859
ebooks/13998	2009/agents/5322
ebooks/13999	2009/agents/5323
ebooks/14	2009/agents/8
ebooks/140	2009/agents/88
ebooks/1400	2009/agents/37
ebooks/14000	2009/agents/561
ebooks/14001	2009/agents/1094
ebooks/14002	2009/agents/5324
ebooks/14003	2009/agents/5325
ebooks/14004	2009/agents/5326
ebooks/14005	2009/agents/216
ebooks/14006	2009/agents/5328
ebooks/14007	2009/agents/116
ebooks/14008	2009/agents/116
ebooks/14009	2009/agents/116
ebooks/1401	2009/agents/48
ebooks/14010	2009/agents/116
ebooks/14011	2009/agents/116
ebooks/14012	2009/agents/5329
ebooks/14013	2009/agents/5330
ebooks/14014	2009/agents/216
ebooks/14015	2009/agents/5331
ebooks/14016	2009/agents/79
ebooks/14017	2009/agents/5332
ebooks/14018	2009/agents/1753
ebooks/1402	2009/agents/109
ebooks/14020	2009/agents/1790
ebooks/14021	2009/agents/4052
ebooks/14022	2009/agents/116
ebooks/14023	2009/agents/5333
ebooks/14024	2009/agents/116
ebooks/14025	2009/agents/5335
ebooks/14026	2009/agents/3899
ebooks/14027	2009/agents/5336
ebooks/14028	2009/agents/5337
ebooks/14029	2009/agents/3261
ebooks/1403	2009/agents/251
ebooks/14030	2009/agents/5338
ebooks/14031	2009/agents/3026
ebooks/14032	2009/agents/7275
ebooks/14033	2009/agents/342
ebooks/14034	2009/agents/4801
ebooks/14035	2009/agents/3754
ebooks/14036	2009/agents/116
ebooks/14037	2009/agents/5339
ebooks/14038	2009/agents/851
ebooks/14039	2009/agents/5340
ebooks/1404	2009/agents/14
ebooks/14040	2009/agents/5341
ebooks/14041	2009/agents/116
ebooks/14042	2009/agents/5342
ebooks/14043	2009/agents/5343
ebooks/14044	2009/agents/214
ebooks/14045	2009/agents/5344
ebooks/14046	2009/agents/116
ebooks/14048	2009/agents/5845
ebooks/14049	2009/agents/5346
ebooks/1405	2009/agents/251
ebooks/14050	2009/agents/5347
ebooks/14051	2009/agents/3293
ebooks/14052	2009/agents/3767
ebooks/14053	2009/agents/116
ebooks/14054	2009/agents/1793
ebooks/14055	2009/agents/5349
ebooks/14056	2009/agents/5351
ebooks/14057	2009/agents/116
ebooks/14058	2009/agents/116
ebooks/14059	2009/agents/5338
ebooks/1406	2009/agents/37
ebooks/14060	2009/agents/30
ebooks/14061	2009/agents/115
ebooks/14062	2009/agents/111
ebooks/14063	2009/agents/5352
ebooks/14064	2009/agents/5353
ebooks/14065	2009/agents/204
ebooks/14066	2009/agents/5354
ebooks/14067	2009/agents/116
ebooks/14068	2009/agents/184
ebooks/14069	2009/agents/5355
ebooks/1407	2009/agents/37
ebooks/14070	2009/agents/5356
ebooks/14071	2009/agents/5357
ebooks/14072	2009/agents/5358
ebooks/14073	2009/agents/5359
ebooks/14074	2009/agents/116
ebooks/14075	2009/agents/5360
ebooks/14076	2009/agents/5361
ebooks/14077	2009/agents/3611
ebooks/14078	2009/agents/4440
ebooks/14079	2009/agents/1471
ebooks/1408	2009/agents/625
ebooks/14080	2009/agents/79
ebooks/14082	2009/agents/481
ebooks/14083	2009/agents/2575
ebooks/14084	2009/agents/204
ebooks/14085	2009/agents/4257
ebooks/14086	2009/agents/2497
ebooks/14087	2009/agents/5361
ebooks/14088	2009/agents/5364
ebooks/14089	2009/agents/1239
ebooks/1409	2009/agents/626
ebooks/14090	2009/agents/5365
ebooks/14091	2009/agents/5366
ebooks/14092	2009/agents/216
ebooks/14093	2009/agents/116
ebooks/14094	2009/agents/2987
ebooks/14095	2009/agents/463
ebooks/14096	2009/agents/4161
ebooks/14097	2009/agents/116
ebooks/14098	2009/agents/358
ebooks/141	2009/agents/68
ebooks/1410	2009/agents/251
ebooks/14100	2009/agents/5368
ebooks/14101	2009/agents/116
ebooks/14102	2009/agents/116
ebooks/14103	2009/agents/246
ebooks/14104	2009/agents/5369
ebooks/14105	2009/agents/5300
ebooks/14106	2009/agents/3004
ebooks/14107	2009/agents/3660
ebooks/14108	2009/agents/1127
ebooks/14109	2009/agents/5371
ebooks/1411	2009/agents/251
ebooks/14110	2009/agents/5379
ebooks/14111	2009/agents/116
ebooks/14112	2009/agents/216
ebooks/14113	2009/agents/5372
ebooks/14114	2009/agents/342
ebooks/14115	2009/agents/920
ebooks/14116	2009/agents/116
ebooks/14117	2009/agents/5373
ebooks/14118	2009/agents/5374
ebooks/14119	2009/agents/5375
ebooks/1412	2009/agents/627
ebooks/14120	2009/agents/4405
ebooks/14121	2009/agents/5376
ebooks/14122	2009/agents/116
ebooks/14123	2009/agents/116
ebooks/14124	2009/agents/116
ebooks/14125	2009/agents/5377
ebooks/14126	2009/agents/2629
ebooks/14127	2009/agents/5378
ebooks/14128	2009/agents/2491
ebooks/14129	2009/agents/293
ebooks/1413	2009/agents/37
ebooks/14130	2009/agents/3424
ebooks/14131	2009/agents/116
ebooks/14132	2009/agents/116
ebooks/14133	2009/agents/35
ebooks/14134	2009/agents/5381
ebooks/14135	2009/agents/116
ebooks/14136	2009/agents/367
ebooks/14137	2009/agents/1654
ebooks/14138	2009/agents/116
ebooks/14139	2009/agents/5618
ebooks/1414	2009/agents/37
ebooks/14140	2009/agents/342
ebooks/14141	2009/agents/116
ebooks/14142	2009/agents/5383
ebooks/14143	2009/agents/5384
ebooks/14144	2009/agents/5385
ebooks/14145	2009/agents/2028
ebooks/14146	2009/agents/116
ebooks/14147	2009/agents/116
ebooks/14148	2009/agents/116
ebooks/14149	2009/agents/3054
ebooks/1415	2009/agents/37
ebooks/14150	2009/agents/4001
ebooks/14151	2009/agents/5387
ebooks/14152	2009/agents/35
ebooks/14153	2009/agents/357
ebooks/14154	2009/agents/5388
ebooks/14155	2009/agents/574
ebooks/14156	2009/agents/574
ebooks/14157	2009/agents/574
ebooks/14158	2009/agents/485
ebooks/14159	2009/agents/4478
ebooks/1416	2009/agents/37
ebooks/14160	2009/agents/5389
ebooks/14161	2009/agents/5390
ebooks/14162	2009/agents/60
ebooks/14163	2009/agents/60
ebooks/14164	2009/agents/5391
ebooks/14165	2009/agents/116
ebooks/14166	2009/agents/116
ebooks/14167	2009/agents/665
ebooks/14168	2009/agents/5392
ebooks/14169	2009/agents/5393
ebooks/1417	2009/agents/251
ebooks/14170	2009/agents/116
ebooks/14171	2009/agents/713
ebooks/14172	2009/agents/6419
ebooks/14173	2009/agents/5394
ebooks/14174	2009/agents/2629
ebooks/14175	2009/agents/5395
ebooks/14176	2009/agents/919
ebooks/14177	2009/agents/216
ebooks/14178	2009/agents/5396
ebooks/14179	2009/agents/4675
ebooks/1418	2009/agents/628
ebooks/14180	2009/agents/116
ebooks/14181	2009/agents/5397
ebooks/14183	2009/agents/5398
ebooks/14184	2009/agents/5399
ebooks/14185	2009/agents/5400
ebooks/14186	2009/agents/116
ebooks/14187	2009/agents/5401
ebooks/14188	2009/agents/5402
ebooks/14189	2009/agents/5394
ebooks/1419	2009/agents/37
ebooks/14190	2009/agents/5403
ebooks/14191	2009/agents/5404
ebooks/14192	2009/agents/111
ebooks/14193	2009/agents/4309
ebooks/14194	2009/agents/5405
ebooks/14195	2009/agents/761
ebooks/14196	2009/agents/663
ebooks/14197	2009/agents/263
ebooks/14198	2009/agents/5280
ebooks/14199	2009/agents/116
ebooks/142	2009/agents/53
ebooks/1420	2009/agents/629
ebooks/14200	2009/agents/528
ebooks/14201	2009/agents/1207
ebooks/14202	2009/agents/3465
ebooks/14203	2009/agents/80
ebooks/14204	2009/agents/1703
ebooks/14205	2009/agents/5406
ebooks/14206	2009/agents/3579
ebooks/14207	2009/agents/3754
ebooks/14208	2009/agents/4252
ebooks/14209	2009/agents/5407
ebooks/1421	2009/agents/37
ebooks/14210	2009/agents/5408
ebooks/14211	2009/agents/1851
ebooks/14212	2009/agents/5391
ebooks/14213	2009/agents/5409
ebooks/14214	2009/agents/5410
ebooks/14215	2009/agents/5411
ebooks/14216	2009/agents/643
ebooks/14217	2009/agents/116
ebooks/14218	2009/agents/5412
ebooks/14219	2009/agents/5413
ebooks/1422	2009/agents/37
ebooks/14220	2009/agents/292
ebooks/14221	2009/agents/5415
ebooks/14222	2009/agents/627
ebooks/14223	2009/agents/5416
ebooks/14224	2009/agents/5417
ebooks/14225	2009/agents/5300
ebooks/14226	2009/agents/535
ebooks/14227	2009/agents/5418
ebooks/14228	2009/agents/34
ebooks/14229	2009/agents/116
ebooks/1423	2009/agents/37
ebooks/14230	2009/agents/116
ebooks/14231	2009/agents/116
ebooks/14232	2009/agents/5419
ebooks/14233	2009/agents/574
ebooks/14234	2009/agents/1256
ebooks/14235	2009/agents/5422
ebooks/14236	2009/agents/1336
ebooks/14237	2009/agents/5424
ebooks/14238	2009/agents/5425
ebooks/14239	2009/agents/5426
ebooks/1424	2009/agents/630
ebooks/14240	2009/agents/111
ebooks/14242	2009/agents/4202
ebooks/14243	2009/agents/1298
ebooks/14244	2009/agents/5429
ebooks/14245	2009/agents/5430
ebooks/14246	2009/agents/251
ebooks/14247	2009/agents/3980
ebooks/14248	2009/agents/6229
ebooks/14249	2009/agents/3515
ebooks/1425	2009/agents/251
ebooks/14250	2009/agents/116
ebooks/14251	2009/agents/1336
ebooks/14252	2009/agents/832
ebooks/14253	2009/agents/919
ebooks/14254	2009/agents/69
ebooks/14255	2009/agents/5434
ebooks/14256	2009/agents/263
ebooks/14257	2009/agents/126
ebooks/14258	2009/agents/5436
ebooks/14259	2009/agents/5437
ebooks/1426	2009/agents/251
ebooks/14261	2009/agents/1256
ebooks/14262	2009/agents/591
ebooks/14263	2009/agents/33293
ebooks/14264	2009/agents/5439
ebooks/14267	2009/agents/4252
ebooks/14268	2009/agents/5441
ebooks/14269	2009/agents/1189
ebooks/1427	2009/agents/251
ebooks/14270	2009/agents/5442
ebooks/14271	2009/agents/5442
ebooks/14272	2009/agents/116
ebooks/14273	2009/agents/1717
ebooks/14274	2009/agents/3
ebooks/14275	2009/agents/4052
ebooks/14276	2009/agents/97
ebooks/14277	2009/agents/116
ebooks/14278	2009/agents/5443
ebooks/14279	2009/agents/5444
ebooks/1428	2009/agents/251
ebooks/14280	2009/agents/2044
ebooks/14281	2009/agents/600
ebooks/14282	2009/agents/3026
ebooks/14283	2009/agents/116
ebooks/14284	2009/agents/1555
ebooks/14285	2009/agents/705
ebooks/14286	2009/agents/705
ebooks/14287	2009/agents/60
ebooks/14288	2009/agents/5450
ebooks/14289	2009/agents/5451
ebooks/1429	2009/agents/631
ebooks/14290	2009/agents/5451
ebooks/14291	2009/agents/2470
ebooks/14292	2009/agents/5319
ebooks/14293	2009/agents/5452
ebooks/14294	2009/agents/6400
ebooks/14295	2009/agents/5453
ebooks/14297	2009/agents/181
ebooks/14298	2009/agents/5458
ebooks/14299	2009/agents/5456
ebooks/143	2009/agents/23
ebooks/1430	2009/agents/65
ebooks/14300	2009/agents/5451
ebooks/14301	2009/agents/5457
ebooks/14302	2009/agents/5460
ebooks/14303	2009/agents/3237
ebooks/14304	2009/agents/292
ebooks/14305	2009/agents/5461
ebooks/14306	2009/agents/791
ebooks/14307	2009/agents/5462
ebooks/14308	2009/agents/647
ebooks/14309	2009/agents/5463
ebooks/1431	2009/agents/632
ebooks/14310	2009/agents/5436
ebooks/14311	2009/agents/3821
ebooks/14312	2009/agents/5465
ebooks/14313	2009/agents/1032
ebooks/14314	2009/agents/5466
ebooks/14315	2009/agents/2767
ebooks/14316	2009/agents/5468
ebooks/14317	2009/agents/5469
ebooks/14318	2009/agents/5470
ebooks/14319	2009/agents/116
ebooks/1432	2009/agents/251
ebooks/14321	2009/agents/116
ebooks/14322	2009/agents/1680
ebooks/14323	2009/agents/4324
ebooks/14324	2009/agents/116
ebooks/14325	2009/agents/5473
ebooks/14326	2009/agents/5475
ebooks/14327	2009/agents/116
ebooks/14328	2009/agents/4992
ebooks/14329	2009/agents/5478
ebooks/1433	2009/agents/251
ebooks/14330	2009/agents/418
ebooks/14331	2009/agents/5479
ebooks/14332	2009/agents/5480
ebooks/14333	2009/agents/116
ebooks/14334	2009/agents/275
ebooks/14335	2009/agents/116
ebooks/14336	2009/agents/3927
ebooks/14337	2009/agents/3927
ebooks/14338	2009/agents/368
ebooks/14339	2009/agents/5481
ebooks/1434	2009/agents/546
ebooks/14340	2009/agents/4959
ebooks/14341	2009/agents/116
ebooks/14342	2009/agents/5482
ebooks/14343	2009/agents/5483
ebooks/14344	2009/agents/116
ebooks/14345	2009/agents/5484
ebooks/14346	2009/agents/5485
ebooks/14347	2009/agents/1609
ebooks/14348	2009/agents/1206
ebooks/14349	2009/agents/5319
ebooks/1435	2009/agents/37
ebooks/14350	2009/agents/5104
ebooks/14351	2009/agents/3927
ebooks/14352	2009/agents/1060
ebooks/14353	2009/agents/326
ebooks/14354	2009/agents/5486
ebooks/14355	2009/agents/1094
ebooks/14356	2009/agents/1717
ebooks/14357	2009/agents/5487
ebooks/14359	2009/agents/40033
ebooks/1436	2009/agents/633
ebooks/14360	2009/agents/5488
ebooks/14361	2009/agents/1256
ebooks/14362	2009/agents/1094
ebooks/14363	2009/agents/5489
ebooks/14364	2009/agents/116
ebooks/14365	2009/agents/116
ebooks/14367	2009/agents/1146
ebooks/14369	2009/agents/2034
ebooks/1437	2009/agents/251
ebooks/14371	2009/agents/5494
ebooks/14372	2009/agents/851
ebooks/14373	2009/agents/264
ebooks/14374	2009/agents/2451
ebooks/14375	2009/agents/717
ebooks/14376	2009/agents/1206
ebooks/14377	2009/agents/5495
ebooks/14379	2009/agents/2044
ebooks/1438	2009/agents/98
ebooks/14380	2009/agents/2064
ebooks/14381	2009/agents/5182
ebooks/14382	2009/agents/1307
ebooks/14383	2009/agents/116
ebooks/14384	2009/agents/5627
ebooks/14385	2009/agents/3927
ebooks/14386	2009/agents/3927
ebooks/14387	2009/agents/3927
ebooks/14388	2009/agents/3927
ebooks/14389	2009/agents/116
ebooks/1439	2009/agents/632
ebooks/14390	2009/agents/116
ebooks/14392	2009/agents/5498
ebooks/14393	2009/agents/3214
ebooks/14394	2009/agents/3214
ebooks/14395	2009/agents/1324
ebooks/14396	2009/agents/5500
ebooks/14397	2009/agents/5501
ebooks/14398	2009/agents/3280
ebooks/14399	2009/agents/5502
ebooks/144	2009/agents/89
ebooks/1440	2009/agents/632
ebooks/14400	2009/agents/3672
ebooks/14401	2009/agents/216
ebooks/14402	2009/agents/1842
ebooks/14403	2009/agents/5504
ebooks/14404	2009/agents/5505
ebooks/14405	2009/agents/4759
ebooks/14406	2009/agents/1256
ebooks/14407	2009/agents/292
ebooks/14408	2009/agents/216
ebooks/14409	2009/agents/798
ebooks/1441	2009/agents/632
ebooks/14410	2009/agents/5506
ebooks/14411	2009/agents/5507
ebooks/14412	2009/agents/5508
ebooks/14413	2009/agents/116
ebooks/14414	2009/agents/5509
ebooks/14415	2009/agents/5511
ebooks/14416	2009/agents/26717
ebooks/14417	2009/agents/2825
ebooks/14418	2009/agents/224
ebooks/14419	2009/agents/5514
ebooks/1442	2009/agents/594
ebooks/14420	2009/agents/505
ebooks/14422	2009/agents/5517
ebooks/14423	2009/agents/3594
ebooks/14424	2009/agents/5518
ebooks/14425	2009/agents/3912
ebooks/14426	2009/agents/1601
ebooks/14427	2009/agents/3912
ebooks/14428	2009/agents/37618
ebooks/14429	2009/agents/5521
ebooks/1443	2009/agents/251
ebooks/14430	2009/agents/5093
ebooks/14431	2009/agents/116
ebooks/14432	2009/agents/5023
ebooks/14433	2009/agents/528
ebooks/14434	2009/agents/528
ebooks/14435	2009/agents/3754
ebooks/14436	2009/agents/204
ebooks/14437	2009/agents/5522
ebooks/14438	2009/agents/3927
ebooks/14439	2009/agents/3927
ebooks/1444	2009/agents/634
ebooks/14440	2009/agents/3927
ebooks/14441	2009/agents/5093
ebooks/14442	2009/agents/204
ebooks/14443	2009/agents/5523
ebooks/14444	2009/agents/204
ebooks/14445	2009/agents/5524
ebooks/14446	2009/agents/1656
ebooks/14447	2009/agents/5525
ebooks/14448	2009/agents/5526
ebooks/14449	2009/agents/120
ebooks/1445	2009/agents/635
ebooks/14450	2009/agents/116
ebooks/14451	2009/agents/247
ebooks/14452	2009/agents/116
ebooks/14453	2009/agents/127
ebooks/14454	2009/agents/2440
ebooks/14455	2009/agents/116
ebooks/14456	2009/agents/275
ebooks/14457	2009/agents/183
ebooks/14458	2009/agents/5527
ebooks/14459	2009/agents/5529
ebooks/1446	2009/agents/636
ebooks/14460	2009/agents/586
ebooks/14461	2009/agents/59
ebooks/14462	2009/agents/5531
ebooks/14463	2009/agents/5532
ebooks/14464	2009/agents/3594
ebooks/14465	2009/agents/4092
ebooks/14466	2009/agents/5534
ebooks/14467	2009/agents/5535
ebooks/14468	2009/agents/5537
ebooks/14469	2009/agents/4608
ebooks/1447	2009/agents/594
ebooks/14471	2009/agents/1370
ebooks/14472	2009/agents/5539
ebooks/14473	2009/agents/5540
ebooks/14474	2009/agents/5541
ebooks/14475	2009/agents/2136
ebooks/14476	2009/agents/337
ebooks/14477	2009/agents/2691
ebooks/14478	2009/agents/5542
ebooks/14479	2009/agents/5543
ebooks/1448	2009/agents/2491
ebooks/14480	2009/agents/348
ebooks/14481	2009/agents/456
ebooks/14482	2009/agents/5545
ebooks/14483	2009/agents/116
ebooks/14484	2009/agents/26
ebooks/14485	2009/agents/5546
ebooks/14486	2009/agents/275
ebooks/14487	2009/agents/859
ebooks/14488	2009/agents/2044
ebooks/14489	2009/agents/6516
ebooks/1449	2009/agents/120
ebooks/14490	2009/agents/542
ebooks/14491	2009/agents/2216
ebooks/14492	2009/agents/5548
ebooks/14493	2009/agents/116
ebooks/14494	2009/agents/2199
ebooks/14495	2009/agents/5549
ebooks/14496	2009/agents/5550
ebooks/14497	2009/agents/5551
ebooks/14498	2009/agents/336
ebooks/14499	2009/agents/5552
ebooks/145	2009/agents/90
ebooks/1450	2009/agents/200
ebooks/14500	2009/agents/3026
ebooks/14501	2009/agents/216
ebooks/14502	2009/agents/116
ebooks/14503	2009/agents/5553
ebooks/14504	2009/agents/5554
ebooks/14505	2009/agents/5555
ebooks/14506	2009/agents/5556
ebooks/14507	2009/agents/216
ebooks/14508	2009/agents/5557
ebooks/14509	2009/agents/116
ebooks/1451	2009/agents/638
ebooks/14510	2009/agents/5558
ebooks/14511	2009/agents/5558
ebooks/14512	2009/agents/5559
ebooks/14513	2009/agents/695
ebooks/14514	2009/agents/116
ebooks/14515	2009/agents/5560
ebooks/14516	2009/agents/116
ebooks/14517	2009/agents/510
ebooks/14519	2009/agents/1460
ebooks/1452	2009/agents/639
ebooks/14520	2009/agents/713
ebooks/14521	2009/agents/787
ebooks/14522	2009/agents/111
ebooks/14523	2009/agents/5563
ebooks/14524	2009/agents/116
ebooks/14526	2009/agents/1316
ebooks/14527	2009/agents/665
ebooks/14528	2009/agents/5564
ebooks/14529	2009/agents/5684
ebooks/1453	2009/agents/251
ebooks/14530	2009/agents/116
ebooks/14531	2009/agents/3012
ebooks/14532	2009/agents/1851
ebooks/14533	2009/agents/3579
ebooks/14534	2009/agents/2044
ebooks/14535	2009/agents/35
ebooks/14536	2009/agents/5567
ebooks/14537	2009/agents/5568
ebooks/14538	2009/agents/116
ebooks/14539	2009/agents/5569
ebooks/1454	2009/agents/251
ebooks/14540	2009/agents/152
ebooks/14541	2009/agents/5570
ebooks/14542	2009/agents/275
ebooks/14543	2009/agents/49
ebooks/14544	2009/agents/116
ebooks/14545	2009/agents/4149
ebooks/14546	2009/agents/1619
ebooks/14547	2009/agents/5571
ebooks/14548	2009/agents/3603
ebooks/14549	2009/agents/4606
ebooks/1455	2009/agents/251
ebooks/14550	2009/agents/1896
ebooks/14551	2009/agents/216
ebooks/14552	2009/agents/216
ebooks/14553	2009/agents/216
ebooks/14554	2009/agents/5573
ebooks/14555	2009/agents/5574
ebooks/14556	2009/agents/5575
ebooks/14557	2009/agents/2702
ebooks/14558	2009/agents/955
ebooks/14559	2009/agents/216
ebooks/1456	2009/agents/251
ebooks/14560	2009/agents/216
ebooks/14561	2009/agents/5184
ebooks/14562	2009/agents/5576
ebooks/14563	2009/agents/5312
ebooks/14564	2009/agents/851
ebooks/14565	2009/agents/1995
ebooks/14566	2009/agents/2044
ebooks/14567	2009/agents/4799
ebooks/14569	2009/agents/4116
ebooks/1457	2009/agents/640
ebooks/14570	2009/agents/4116
ebooks/14571	2009/agents/885
ebooks/14572	2009/agents/362
ebooks/14573	2009/agents/183
ebooks/14574	2009/agents/713
ebooks/14575	2009/agents/3163
ebooks/14576	2009/agents/79
ebooks/14577	2009/agents/9692
ebooks/14578	2009/agents/5578
ebooks/14579	2009/agents/5579
ebooks/1458	2009/agents/632
ebooks/14580	2009/agents/3919
ebooks/14581	2009/agents/1707
ebooks/14582	2009/agents/986
ebooks/14583	2009/agents/116
ebooks/14585	2009/agents/5581
ebooks/14586	2009/agents/4095
ebooks/14587	2009/agents/5891
ebooks/14588	2009/agents/4092
ebooks/14589	2009/agents/5583
ebooks/1459	2009/agents/599
ebooks/14590	2009/agents/5584
ebooks/14591	2009/agents/586
ebooks/14592	2009/agents/116
ebooks/14593	2009/agents/1776
ebooks/14594	2009/agents/5585
ebooks/14595	2009/agents/260
ebooks/14596	2009/agents/1534
ebooks/14597	2009/agents/591
ebooks/14598	2009/agents/750
ebooks/14599	2009/agents/5586
ebooks/146	2009/agents/73
ebooks/1460	2009/agents/59
ebooks/14600	2009/agents/5587
ebooks/14601	2009/agents/116
ebooks/14602	2009/agents/5588
ebooks/14603	2009/agents/116
ebooks/14604	2009/agents/5589
ebooks/14605	2009/agents/5590
ebooks/14606	2009/agents/5591
ebooks/14607	2009/agents/5592
ebooks/14608	2009/agents/3465
ebooks/14609	2009/agents/5593
ebooks/1461	2009/agents/59
ebooks/14610	2009/agents/5594
ebooks/14611	2009/agents/3594
ebooks/14612	2009/agents/116
ebooks/14613	2009/agents/5595
ebooks/14614	2009/agents/1366
ebooks/14615	2009/agents/5596
ebooks/14616	2009/agents/5584
ebooks/14617	2009/agents/5598
ebooks/14618	2009/agents/5599
ebooks/14619	2009/agents/5584
ebooks/1462	2009/agents/313
ebooks/14623	2009/agents/367
ebooks/14624	2009/agents/184
ebooks/14625	2009/agents/5608
ebooks/14626	2009/agents/1939
ebooks/14627	2009/agents/2491
ebooks/14628	2009/agents/5602
ebooks/14629	2009/agents/5603
ebooks/1463	2009/agents/641
ebooks/14630	2009/agents/1619
ebooks/14631	2009/agents/116
ebooks/14632	2009/agents/2299
ebooks/14633	2009/agents/5604
ebooks/14634	2009/agents/1504
ebooks/14635	2009/agents/1619
ebooks/14636	2009/agents/5605
ebooks/14637	2009/agents/5606
ebooks/14638	2009/agents/5607
ebooks/14639	2009/agents/116
ebooks/14640	2009/agents/5671
ebooks/14641	2009/agents/5610
ebooks/14642	2009/agents/5671
ebooks/14643	2009/agents/5611
ebooks/14644	2009/agents/5451
ebooks/14645	2009/agents/2515
ebooks/14646	2009/agents/603
ebooks/14647	2009/agents/2569
ebooks/14648	2009/agents/5614
ebooks/14649	2009/agents/3927
ebooks/1465	2009/agents/37
ebooks/14650	2009/agents/4116
ebooks/14651	2009/agents/4116
ebooks/14652	2009/agents/116
ebooks/14653	2009/agents/859
ebooks/14654	2009/agents/120
ebooks/14655	2009/agents/5615
ebooks/14656	2009/agents/1616
ebooks/14657	2009/agents/3139
ebooks/14658	2009/agents/120
ebooks/14659	2009/agents/1366
ebooks/1466	2009/agents/348
ebooks/14660	2009/agents/5616
ebooks/14661	2009/agents/5617
ebooks/14662	2009/agents/5618
ebooks/14663	2009/agents/116
ebooks/14664	2009/agents/5620
ebooks/14665	2009/agents/1625
ebooks/14666	2009/agents/5621
ebooks/14667	2009/agents/397
ebooks/14668	2009/agents/5671
ebooks/14669	2009/agents/1324
ebooks/1467	2009/agents/37
ebooks/14670	2009/agents/5622
ebooks/14671	2009/agents/4202
ebooks/14672	2009/agents/5628
ebooks/14673	2009/agents/5629
ebooks/14674	2009/agents/5630
ebooks/14675	2009/agents/5631
ebooks/14676	2009/agents/5632
ebooks/14677	2009/agents/5633
ebooks/14678	2009/agents/5634
ebooks/14679	2009/agents/5635
ebooks/1468	2009/agents/443
ebooks/14680	2009/agents/116
ebooks/14681	2009/agents/4029
ebooks/14682	2009/agents/1810
ebooks/14683	2009/agents/111
ebooks/14684	2009/agents/1559
ebooks/14686	2009/agents/861
ebooks/14687	2009/agents/264
ebooks/14688	2009/agents/851
ebooks/14689	2009/agents/116
ebooks/1469	2009/agents/608
ebooks/14690	2009/agents/116
ebooks/14691	2009/agents/116
ebooks/14692	2009/agents/5145
ebooks/14693	2009/agents/111
ebooks/14694	2009/agents/116
ebooks/14695	2009/agents/116
ebooks/14696	2009/agents/885
ebooks/14697	2009/agents/695
ebooks/14698	2009/agents/1256
ebooks/14699	2009/agents/5637
ebooks/147	2009/agents/91
ebooks/1470	2009/agents/643
ebooks/14700	2009/agents/5639
ebooks/14701	2009/agents/5640
ebooks/14702	2009/agents/3280
ebooks/14703	2009/agents/59
ebooks/14704	2009/agents/5641
ebooks/14705	2009/agents/5641
ebooks/14706	2009/agents/80
ebooks/14707	2009/agents/116
ebooks/14708	2009/agents/264
ebooks/14709	2009/agents/116
ebooks/1471	2009/agents/608
ebooks/14710	2009/agents/2491
ebooks/14711	2009/agents/1939
ebooks/14712	2009/agents/103
ebooks/14713	2009/agents/5643
ebooks/14714	2009/agents/193
ebooks/14715	2009/agents/5644
ebooks/14716	2009/agents/5645
ebooks/14717	2009/agents/130
ebooks/14718	2009/agents/1052
ebooks/14719	2009/agents/5646
ebooks/1472	2009/agents/631
ebooks/14720	2009/agents/5647
ebooks/14721	2009/agents/3
ebooks/14722	2009/agents/5616
ebooks/14723	2009/agents/1932
ebooks/14724	2009/agents/3927
ebooks/14725	2009/agents/5648
ebooks/14726	2009/agents/312
ebooks/14727	2009/agents/5651
ebooks/14728	2009/agents/5652
ebooks/14729	2009/agents/5653
ebooks/1473	2009/agents/630
ebooks/14730	2009/agents/5654
ebooks/14731	2009/agents/5655
ebooks/14732	2009/agents/717
ebooks/14733	2009/agents/5555
ebooks/14734	2009/agents/730
ebooks/14735	2009/agents/5656
ebooks/14736	2009/agents/5555
ebooks/14737	2009/agents/5657
ebooks/14738	2009/agents/5657
ebooks/14739	2009/agents/5658
ebooks/1474	2009/agents/251
ebooks/14740	2009/agents/3522
ebooks/14741	2009/agents/5659
ebooks/14742	2009/agents/2767
ebooks/14743	2009/agents/5660
ebooks/14745	2009/agents/116
ebooks/14746	2009/agents/3026
ebooks/14747	2009/agents/116
ebooks/14748	2009/agents/4888
ebooks/14749	2009/agents/5663
ebooks/1475	2009/agents/251
ebooks/14750	2009/agents/5664
ebooks/14751	2009/agents/5665
ebooks/14753	2009/agents/116
ebooks/14754	2009/agents/5667
ebooks/14755	2009/agents/63
ebooks/14756	2009/agents/5545
ebooks/14757	2009/agents/2934
ebooks/14758	2009/agents/5669
ebooks/14759	2009/agents/5670
ebooks/1476	2009/agents/125
ebooks/14760	2009/agents/5771
ebooks/14762	2009/agents/260
ebooks/14763	2009/agents/1256
ebooks/14764	2009/agents/5673
ebooks/14765	2009/agents/5674
ebooks/14766	2009/agents/5671
ebooks/14767	2009/agents/116
ebooks/14768	2009/agents/5676
ebooks/14769	2009/agents/116
ebooks/1477	2009/agents/152
ebooks/14770	2009/agents/2069
ebooks/14771	2009/agents/3603
ebooks/14772	2009/agents/5679
ebooks/14773	2009/agents/5651
ebooks/14774	2009/agents/3927
ebooks/14775	2009/agents/5555
ebooks/14776	2009/agents/5681
ebooks/14777	2009/agents/5584
ebooks/14778	2009/agents/116
ebooks/14779	2009/agents/5682
ebooks/1478	2009/agents/636
ebooks/14780	2009/agents/5683
ebooks/14781	2009/agents/5684
ebooks/14782	2009/agents/5685
ebooks/14784	2009/agents/5065
ebooks/14785	2009/agents/5557
ebooks/14786	2009/agents/5557
ebooks/14787	2009/agents/116
ebooks/14788	2009/agents/5643
ebooks/14789	2009/agents/37
ebooks/1479	2009/agents/644
ebooks/14790	2009/agents/306
ebooks/14791	2009/agents/5686
ebooks/14792	2009/agents/5687
ebooks/14793	2009/agents/306
ebooks/14794	2009/agents/5691
ebooks/14795	2009/agents/2183
ebooks/14796	2009/agents/2183
ebooks/14797	2009/agents/292
ebooks/14798	2009/agents/1686
ebooks/14799	2009/agents/5693
ebooks/148	2009/agents/92
ebooks/1480	2009/agents/645
ebooks/14801	2009/agents/5695
ebooks/14802	2009/agents/5391
ebooks/14803	2009/agents/5694
ebooks/14804	2009/agents/5696
ebooks/14805	2009/agents/5697
ebooks/14806	2009/agents/60
ebooks/14807	2009/agents/5391
ebooks/14808	2009/agents/116
ebooks/14809	2009/agents/5699
ebooks/1481	2009/agents/251
ebooks/14810	2009/agents/60
ebooks/14811	2009/agents/1689
ebooks/14812	2009/agents/5700
ebooks/14813	2009/agents/1864
ebooks/14814	2009/agents/292
ebooks/14815	2009/agents/3383
ebooks/14816	2009/agents/5701
ebooks/14817	2009/agents/3579
ebooks/14818	2009/agents/1555
ebooks/14819	2009/agents/5555
ebooks/1482	2009/agents/251
ebooks/14820	2009/agents/1350
ebooks/14821	2009/agents/5702
ebooks/14822	2009/agents/5703
ebooks/14823	2009/agents/5704
ebooks/14824	2009/agents/5705
ebooks/14825	2009/agents/1098
ebooks/14826	2009/agents/5707
ebooks/14827	2009/agents/5686
ebooks/14828	2009/agents/5708
ebooks/14829	2009/agents/116
ebooks/1483	2009/agents/646
ebooks/14830	2009/agents/216
ebooks/14831	2009/agents/168
ebooks/14832	2009/agents/3234
ebooks/14833	2009/agents/5709
ebooks/14834	2009/agents/5710
ebooks/14835	2009/agents/3939
ebooks/14836	2009/agents/5713
ebooks/14837	2009/agents/292
ebooks/14838	2009/agents/292
ebooks/14839	2009/agents/2183
ebooks/1484	2009/agents/647
ebooks/14840	2009/agents/5712
ebooks/14841	2009/agents/2185
ebooks/14842	2009/agents/116
ebooks/14843	2009/agents/5584
ebooks/14844	2009/agents/2626
ebooks/14845	2009/agents/116
ebooks/14846	2009/agents/116
ebooks/14847	2009/agents/60
ebooks/14848	2009/agents/292
ebooks/14849	2009/agents/5714
ebooks/1485	2009/agents/648
ebooks/14850	2009/agents/4169
ebooks/14851	2009/agents/272
ebooks/14852	2009/agents/38191
ebooks/14853	2009/agents/1627
ebooks/14854	2009/agents/5716
ebooks/14855	2009/agents/5702
ebooks/14856	2009/agents/116
ebooks/14857	2009/agents/5718
ebooks/14858	2009/agents/5719
ebooks/14859	2009/agents/808
ebooks/1486	2009/agents/525
ebooks/14860	2009/agents/59
ebooks/14861	2009/agents/3927
ebooks/14862	2009/agents/5651
ebooks/14863	2009/agents/1284
ebooks/14864	2009/agents/5555
ebooks/14865	2009/agents/5720
ebooks/14866	2009/agents/986
ebooks/14867	2009/agents/5721
ebooks/14868	2009/agents/292
ebooks/14869	2009/agents/5725
ebooks/1487	2009/agents/467
ebooks/14870	2009/agents/5726
ebooks/14871	2009/agents/5727
ebooks/14872	2009/agents/292
ebooks/14873	2009/agents/5728
ebooks/14874	2009/agents/2044
ebooks/14875	2009/agents/2044
ebooks/14876	2009/agents/2561
ebooks/14877	2009/agents/292
ebooks/14878	2009/agents/5729
ebooks/14879	2009/agents/4732
ebooks/1488	2009/agents/649
ebooks/14880	2009/agents/5671
ebooks/14881	2009/agents/5730
ebooks/14882	2009/agents/1361
ebooks/14883	2009/agents/2044
ebooks/14884	2009/agents/5731
ebooks/14885	2009/agents/5732
ebooks/14886	2009/agents/5733
ebooks/14888	2009/agents/125
ebooks/14889	2009/agents/5139
ebooks/1489	2009/agents/5671
ebooks/14890	2009/agents/2561
ebooks/14891	2009/agents/2561
ebooks/14892	2009/agents/5735
ebooks/14893	2009/agents/5736
ebooks/14894	2009/agents/5555
ebooks/14895	2009/agents/1427
ebooks/14896	2009/agents/3763
ebooks/14897	2009/agents/5737
ebooks/14898	2009/agents/5738
ebooks/149	2009/agents/48
ebooks/14900	2009/agents/5739
ebooks/14901	2009/agents/5740
ebooks/14902	2009/agents/5741
ebooks/14903	2009/agents/5742
ebooks/14904	2009/agents/5743
ebooks/14905	2009/agents/5744
ebooks/14906	2009/agents/5745
ebooks/14907	2009/agents/3938
ebooks/14908	2009/agents/5746
ebooks/14909	2009/agents/2044
ebooks/1491	2009/agents/79
ebooks/14910	2009/agents/2044
ebooks/14911	2009/agents/5747
ebooks/14912	2009/agents/5748
ebooks/14913	2009/agents/5749
ebooks/14914	2009/agents/5543
ebooks/14915	2009/agents/49
ebooks/14917	2009/agents/1627
ebooks/14918	2009/agents/314
ebooks/14919	2009/agents/116
ebooks/1492	2009/agents/650
ebooks/14920	2009/agents/116
ebooks/14921	2009/agents/116
ebooks/14922	2009/agents/116
ebooks/14923	2009/agents/116
ebooks/14924	2009/agents/116
ebooks/14925	2009/agents/116
ebooks/14926	2009/agents/116
ebooks/14927	2009/agents/116
ebooks/14928	2009/agents/116
ebooks/14929	2009/agents/116
ebooks/1493	2009/agents/651
ebooks/14930	2009/agents/116
ebooks/14931	2009/agents/116
ebooks/14932	2009/agents/116
ebooks/14933	2009/agents/116
ebooks/14934	2009/agents/116
ebooks/14935	2009/agents/116
ebooks/14936	2009/agents/116
ebooks/14937	2009/agents/116
ebooks/14938	2009/agents/116
ebooks/14939	2009/agents/116
ebooks/1494	2009/agents/651
ebooks/14940	2009/agents/116
ebooks/14941	2009/agents/116
ebooks/14942	2009/agents/116
ebooks/14943	2009/agents/5752
ebooks/14944	2009/agents/647
ebooks/14945	2009/agents/128
ebooks/14946	2009/agents/1684
ebooks/14947	2009/agents/807
ebooks/14948	2009/agents/1094
ebooks/14949	2009/agents/5555
ebooks/1495	2009/agents/652
ebooks/14950	2009/agents/5651
ebooks/14951	2009/agents/818
ebooks/14952	2009/agents/2879
ebooks/14953	2009/agents/5751
ebooks/14954	2009/agents/960
ebooks/14955	2009/agents/5754
ebooks/14956	2009/agents/3754
ebooks/14957	2009/agents/1781
ebooks/14958	2009/agents/717
ebooks/14959	2009/agents/5755
ebooks/1496	2009/agents/410
ebooks/14960	2009/agents/247
ebooks/14961	2009/agents/10
ebooks/14962	2009/agents/5757
ebooks/14963	2009/agents/5758
ebooks/14964	2009/agents/168
ebooks/14965	2009/agents/116
ebooks/14966	2009/agents/116
ebooks/14967	2009/agents/444
ebooks/14968	2009/agents/5760
ebooks/14969	2009/agents/391
ebooks/1497	2009/agents/93
ebooks/14970	2009/agents/128
ebooks/14971	2009/agents/5762
ebooks/14972	2009/agents/1504
ebooks/14974	2009/agents/116
ebooks/14975	2009/agents/5765
ebooks/14976	2009/agents/5765
ebooks/14977	2009/agents/5765
ebooks/14978	2009/agents/5766
ebooks/14979	2009/agents/116
ebooks/1498	2009/agents/653
ebooks/14980	2009/agents/5767
ebooks/14981	2009/agents/5769
ebooks/14982	2009/agents/5616
ebooks/14983	2009/agents/5555
ebooks/14984	2009/agents/3594
ebooks/14985	2009/agents/5770
ebooks/14986	2009/agents/5541
ebooks/14987	2009/agents/116
ebooks/14988	2009/agents/128
ebooks/14989	2009/agents/116
ebooks/1499	2009/agents/653
ebooks/14990	2009/agents/116
ebooks/14991	2009/agents/116
ebooks/14992	2009/agents/5779
ebooks/14994	2009/agents/2020
ebooks/14995	2009/agents/4463
ebooks/14996	2009/agents/5055
ebooks/14997	2009/agents/5780
ebooks/14998	2009/agents/286
ebooks/14999	2009/agents/5781
ebooks/15	2009/agents/9
ebooks/150	2009/agents/93
ebooks/1500	2009/agents/65
ebooks/15000	2009/agents/5805
ebooks/15002	2009/agents/260
ebooks/15003	2009/agents/986
ebooks/15004	2009/agents/357
ebooks/15005	2009/agents/5783
ebooks/15006	2009/agents/5829
ebooks/15007	2009/agents/5785
ebooks/15008	2009/agents/5790
ebooks/15009	2009/agents/5555
ebooks/1501	2009/agents/65
ebooks/15010	2009/agents/1052
ebooks/15011	2009/agents/5791
ebooks/15012	2009/agents/116
ebooks/15013	2009/agents/3564
ebooks/15014	2009/agents/3796
ebooks/15015	2009/agents/5798
ebooks/15016	2009/agents/116
ebooks/15017	2009/agents/2591
ebooks/15018	2009/agents/5797
ebooks/15019	2009/agents/216
ebooks/1502	2009/agents/65
ebooks/15020	2009/agents/116
ebooks/15021	2009/agents/116
ebooks/15023	2009/agents/5800
ebooks/15024	2009/agents/5359
ebooks/15025	2009/agents/246
ebooks/15026	2009/agents/116
ebooks/15028	2009/agents/998
ebooks/15029	2009/agents/5803
ebooks/1503	2009/agents/65
ebooks/15031	2009/agents/5804
ebooks/15032	2009/agents/65
ebooks/15033	2009/agents/5806
ebooks/15034	2009/agents/5807
ebooks/15035	2009/agents/5808
ebooks/15036	2009/agents/5809
ebooks/15037	2009/agents/5810
ebooks/15038	2009/agents/34511
ebooks/15039	2009/agents/5811
ebooks/1504	2009/agents/65
ebooks/15040	2009/agents/5671
ebooks/15042	2009/agents/5813
ebooks/15043	2009/agents/842
ebooks/15044	2009/agents/4371
ebooks/15045	2009/agents/906
ebooks/15046	2009/agents/5815
ebooks/15047	2009/agents/5816
ebooks/15048	2009/agents/5818
ebooks/15049	2009/agents/116
ebooks/1505	2009/agents/65
ebooks/15050	2009/agents/116
ebooks/15051	2009/agents/116
ebooks/15052	2009/agents/116
ebooks/15053	2009/agents/2778
ebooks/15054	2009/agents/5478
ebooks/15055	2009/agents/2561
ebooks/15056	2009/agents/5820
ebooks/15057	2009/agents/3980
ebooks/15058	2009/agents/3980
ebooks/15059	2009/agents/3980
ebooks/1506	2009/agents/65
ebooks/15060	2009/agents/98
ebooks/15061	2009/agents/5651
ebooks/15062	2009/agents/5555
ebooks/15063	2009/agents/859
ebooks/15064	2009/agents/116
ebooks/15065	2009/agents/116
ebooks/15066	2009/agents/5674
ebooks/15067	2009/agents/4324
ebooks/15068	2009/agents/5639
ebooks/15069	2009/agents/5824
ebooks/1507	2009/agents/65
ebooks/15070	2009/agents/5825
ebooks/15071	2009/agents/65
ebooks/15072	2009/agents/1060
ebooks/15073	2009/agents/8387
ebooks/15074	2009/agents/807
ebooks/15075	2009/agents/987
ebooks/15076	2009/agents/5827
ebooks/15077	2009/agents/292
ebooks/15078	2009/agents/5829
ebooks/15079	2009/agents/356
ebooks/1508	2009/agents/65
ebooks/15080	2009/agents/116
ebooks/15081	2009/agents/1680
ebooks/15082	2009/agents/5830
ebooks/15083	2009/agents/5831
ebooks/15085	2009/agents/44
ebooks/15086	2009/agents/875
ebooks/15087	2009/agents/116
ebooks/15088	2009/agents/359
ebooks/15089	2009/agents/181
ebooks/1509	2009/agents/65
ebooks/15090	2009/agents/5555
ebooks/15091	2009/agents/116
ebooks/15092	2009/agents/116
ebooks/15093	2009/agents/1284
ebooks/15094	2009/agents/5842
ebooks/15095	2009/agents/5702
ebooks/15096	2009/agents/5853
ebooks/15097	2009/agents/297
ebooks/15098	2009/agents/3767
ebooks/15099	2009/agents/3293
ebooks/151	2009/agents/95
ebooks/1510	2009/agents/65
ebooks/15100	2009/agents/5854
ebooks/15101	2009/agents/5855
ebooks/15102	2009/agents/5856
ebooks/15103	2009/agents/5857
ebooks/15104	2009/agents/5858
ebooks/15105	2009/agents/5858
ebooks/15106	2009/agents/5859
ebooks/15107	2009/agents/172
ebooks/15108	2009/agents/2247
ebooks/15109	2009/agents/5860
ebooks/1511	2009/agents/65
ebooks/15110	2009/agents/3607
ebooks/15111	2009/agents/1796
ebooks/15112	2009/agents/1531
ebooks/15113	2009/agents/4527
ebooks/15114	2009/agents/5861
ebooks/15115	2009/agents/505
ebooks/15116	2009/agents/5862
ebooks/15117	2009/agents/4378
ebooks/15118	2009/agents/5864
ebooks/1512	2009/agents/65
ebooks/15120	2009/agents/8957
ebooks/15121	2009/agents/116
ebooks/15122	2009/agents/3050
ebooks/15123	2009/agents/7620
ebooks/15124	2009/agents/333
ebooks/15125	2009/agents/5867
ebooks/15126	2009/agents/5868
ebooks/15127	2009/agents/5869
ebooks/15128	2009/agents/5870
ebooks/15129	2009/agents/5871
ebooks/1513	2009/agents/65
ebooks/15130	2009/agents/5872
ebooks/15131	2009/agents/5873
ebooks/15132	2009/agents/135
ebooks/15133	2009/agents/5874
ebooks/15134	2009/agents/986
ebooks/15135	2009/agents/2218
ebooks/15136	2009/agents/5875
ebooks/15137	2009/agents/292
ebooks/15138	2009/agents/4371
ebooks/15139	2009/agents/5876
ebooks/1514	2009/agents/65
ebooks/15141	2009/agents/5945
ebooks/15142	2009/agents/116
ebooks/15144	2009/agents/116
ebooks/15145	2009/agents/5877
ebooks/15146	2009/agents/5878
ebooks/15147	2009/agents/3324
ebooks/15148	2009/agents/3384
ebooks/15149	2009/agents/1621
ebooks/1515	2009/agents/65
ebooks/15150	2009/agents/111
ebooks/15151	2009/agents/5880
ebooks/15152	2009/agents/5881
ebooks/15153	2009/agents/1719
ebooks/15154	2009/agents/5888
ebooks/15155	2009/agents/5889
ebooks/15156	2009/agents/5890
ebooks/15158	2009/agents/5893
ebooks/15159	2009/agents/1094
ebooks/1516	2009/agents/65
ebooks/15160	2009/agents/5894
ebooks/15161	2009/agents/8798
ebooks/15162	2009/agents/5896
ebooks/15163	2009/agents/5897
ebooks/15166	2009/agents/116
ebooks/15167	2009/agents/5787
ebooks/15168	2009/agents/717
ebooks/15169	2009/agents/367
ebooks/1517	2009/agents/65
ebooks/15170	2009/agents/5899
ebooks/15171	2009/agents/5900
ebooks/15172	2009/agents/5901
ebooks/15173	2009/agents/5902
ebooks/15174	2009/agents/4181
ebooks/15175	2009/agents/39144
ebooks/15176	2009/agents/5904
ebooks/15177	2009/agents/5786
ebooks/15178	2009/agents/5905
ebooks/15179	2009/agents/5702
ebooks/1518	2009/agents/65
ebooks/15180	2009/agents/1471
ebooks/15181	2009/agents/878
ebooks/15182	2009/agents/878
ebooks/15183	2009/agents/878
ebooks/15185	2009/agents/4409
ebooks/15187	2009/agents/1316
ebooks/15188	2009/agents/3424
ebooks/15189	2009/agents/4021
ebooks/1519	2009/agents/65
ebooks/15190	2009/agents/5909
ebooks/15191	2009/agents/5910
ebooks/15192	2009/agents/593
ebooks/15193	2009/agents/116
ebooks/15194	2009/agents/2497
ebooks/15195	2009/agents/1284
ebooks/15196	2009/agents/116
ebooks/15197	2009/agents/116
ebooks/15198	2009/agents/842
ebooks/15199	2009/agents/5911
ebooks/152	2009/agents/96
ebooks/1520	2009/agents/65
ebooks/15200	2009/agents/359
ebooks/15201	2009/agents/1589
ebooks/15203	2009/agents/60
ebooks/15204	2009/agents/2222
ebooks/15205	2009/agents/2652
ebooks/15206	2009/agents/3821
ebooks/15207	2009/agents/5915
ebooks/15208	2009/agents/492
ebooks/15209	2009/agents/5916
ebooks/1521	2009/agents/65
ebooks/15210	2009/agents/226
ebooks/15211	2009/agents/5916
ebooks/15212	2009/agents/216
ebooks/15213	2009/agents/5780
ebooks/15214	2009/agents/2046
ebooks/15215	2009/agents/5918
ebooks/15216	2009/agents/116
ebooks/15217	2009/agents/5919
ebooks/15218	2009/agents/5920
ebooks/15219	2009/agents/5922
ebooks/1522	2009/agents/65
ebooks/15220	2009/agents/5924
ebooks/15221	2009/agents/602
ebooks/15222	2009/agents/5889
ebooks/15223	2009/agents/1316
ebooks/15224	2009/agents/5925
ebooks/15226	2009/agents/851
ebooks/15227	2009/agents/5926
ebooks/15228	2009/agents/3579
ebooks/15229	2009/agents/5932
ebooks/1523	2009/agents/65
ebooks/15230	2009/agents/1471
ebooks/15231	2009/agents/116
ebooks/15232	2009/agents/116
ebooks/15233	2009/agents/5934
ebooks/15234	2009/agents/292
ebooks/15235	2009/agents/851
ebooks/15236	2009/agents/5935
ebooks/15237	2009/agents/5936
ebooks/15238	2009/agents/61
ebooks/15239	2009/agents/851
ebooks/1524	2009/agents/65
ebooks/15240	2009/agents/5946
ebooks/15241	2009/agents/5937
ebooks/15242	2009/agents/5938
ebooks/15243	2009/agents/1284
ebooks/15244	2009/agents/5940
ebooks/15245	2009/agents/5941
ebooks/15246	2009/agents/5889
ebooks/15247	2009/agents/5942
ebooks/15248	2009/agents/5943
ebooks/15249	2009/agents/1534
ebooks/1525	2009/agents/65
ebooks/15250	2009/agents/5947
ebooks/15251	2009/agents/5948
ebooks/15253	2009/agents/595
ebooks/15254	2009/agents/5951
ebooks/15255	2009/agents/4887
ebooks/15256	2009/agents/5584
ebooks/15257	2009/agents/5953
ebooks/15258	2009/agents/5954
ebooks/15259	2009/agents/3234
ebooks/1526	2009/agents/65
ebooks/15260	2009/agents/3503
ebooks/15261	2009/agents/3503
ebooks/15262	2009/agents/5955
ebooks/15263	2009/agents/5956
ebooks/15264	2009/agents/5957
ebooks/15265	2009/agents/226
ebooks/15266	2009/agents/362
ebooks/15267	2009/agents/5958
ebooks/15269	2009/agents/1298
ebooks/1527	2009/agents/65
ebooks/15270	2009/agents/116
ebooks/15271	2009/agents/5971
ebooks/15272	2009/agents/2264
ebooks/15273	2009/agents/5972
ebooks/15274	2009/agents/2299
ebooks/15275	2009/agents/1239
ebooks/15276	2009/agents/5974
ebooks/15277	2009/agents/5975
ebooks/15278	2009/agents/1556
ebooks/15279	2009/agents/91
ebooks/1528	2009/agents/65
ebooks/15280	2009/agents/808
ebooks/15281	2009/agents/808
ebooks/15282	2009/agents/808
ebooks/15283	2009/agents/5977
ebooks/15284	2009/agents/292
ebooks/15285	2009/agents/2561
ebooks/15286	2009/agents/5978
ebooks/15287	2009/agents/851
ebooks/15288	2009/agents/987
ebooks/15289	2009/agents/5979
ebooks/1529	2009/agents/65
ebooks/15290	2009/agents/5980
ebooks/15291	2009/agents/861
ebooks/15292	2009/agents/5981
ebooks/15293	2009/agents/5982
ebooks/15294	2009/agents/202
ebooks/15295	2009/agents/1186
ebooks/15296	2009/agents/1186
ebooks/15297	2009/agents/5984
ebooks/15298	2009/agents/5991
ebooks/15299	2009/agents/5889
ebooks/153	2009/agents/23
ebooks/1530	2009/agents/65
ebooks/15300	2009/agents/585
ebooks/15301	2009/agents/5986
ebooks/15302	2009/agents/904
ebooks/15303	2009/agents/65
ebooks/15304	2009/agents/3503
ebooks/15305	2009/agents/5987
ebooks/15306	2009/agents/5055
ebooks/15307	2009/agents/39150
ebooks/15308	2009/agents/5989
ebooks/1531	2009/agents/65
ebooks/15310	2009/agents/5994
ebooks/15311	2009/agents/107
ebooks/15312	2009/agents/5686
ebooks/15313	2009/agents/5995
ebooks/15314	2009/agents/5996
ebooks/15315	2009/agents/5997
ebooks/15316	2009/agents/5858
ebooks/15317	2009/agents/1074
ebooks/15318	2009/agents/5646
ebooks/15319	2009/agents/5998
ebooks/1532	2009/agents/65
ebooks/15320	2009/agents/368
ebooks/15321	2009/agents/1239
ebooks/15322	2009/agents/116
ebooks/15323	2009/agents/110
ebooks/15324	2009/agents/1345
ebooks/15325	2009/agents/116
ebooks/15326	2009/agents/116
ebooks/15327	2009/agents/5999
ebooks/15328	2009/agents/6000
ebooks/15329	2009/agents/6001
ebooks/1533	2009/agents/65
ebooks/15330	2009/agents/116
ebooks/15331	2009/agents/116
ebooks/15332	2009/agents/116
ebooks/15333	2009/agents/6002
ebooks/15334	2009/agents/6003
ebooks/15335	2009/agents/853
ebooks/15336	2009/agents/2469
ebooks/15339	2009/agents/6006
ebooks/1534	2009/agents/65
ebooks/15340	2009/agents/5391
ebooks/15341	2009/agents/5695
ebooks/15342	2009/agents/6007
ebooks/15343	2009/agents/5591
ebooks/15344	2009/agents/1598
ebooks/15346	2009/agents/5676
ebooks/15347	2009/agents/5676
ebooks/15348	2009/agents/333
ebooks/15349	2009/agents/807
ebooks/1535	2009/agents/65
ebooks/15350	2009/agents/6047
ebooks/15351	2009/agents/5862
ebooks/15352	2009/agents/6008
ebooks/15353	2009/agents/6010
ebooks/15354	2009/agents/116
ebooks/15355	2009/agents/1753
ebooks/15356	2009/agents/1057
ebooks/15357	2009/agents/6013
ebooks/15358	2009/agents/116
ebooks/15359	2009/agents/226
ebooks/1536	2009/agents/65
ebooks/15360	2009/agents/2222
ebooks/15361	2009/agents/5665
ebooks/15362	2009/agents/116
ebooks/15363	2009/agents/6016
ebooks/15364	2009/agents/6017
ebooks/15366	2009/agents/116
ebooks/15367	2009/agents/6023
ebooks/15368	2009/agents/1708
ebooks/15369	2009/agents/5093
ebooks/1537	2009/agents/65
ebooks/15370	2009/agents/395
ebooks/15372	2009/agents/111
ebooks/15373	2009/agents/116
ebooks/15374	2009/agents/116
ebooks/15375	2009/agents/6025
ebooks/15376	2009/agents/3594
ebooks/15377	2009/agents/116
ebooks/15378	2009/agents/832
ebooks/15379	2009/agents/6026
ebooks/1538	2009/agents/65
ebooks/15380	2009/agents/4771
ebooks/15382	2009/agents/2694
ebooks/15383	2009/agents/5888
ebooks/15384	2009/agents/3868
ebooks/15385	2009/agents/869
ebooks/15386	2009/agents/116
ebooks/15387	2009/agents/6028
ebooks/15388	2009/agents/851
ebooks/15389	2009/agents/1513
ebooks/1539	2009/agents/65
ebooks/15390	2009/agents/16
ebooks/15395	2009/agents/6031
ebooks/15396	2009/agents/6032
ebooks/15397	2009/agents/851
ebooks/15398	2009/agents/6033
ebooks/15399	2009/agents/6034
ebooks/154	2009/agents/97
ebooks/1540	2009/agents/65
ebooks/15400	2009/agents/1504
ebooks/15401	2009/agents/6035
ebooks/15402	2009/agents/6036
ebooks/15403	2009/agents/216
ebooks/15404	2009/agents/116
ebooks/15405	2009/agents/116
ebooks/15406	2009/agents/6037
ebooks/15407	2009/agents/6038
ebooks/15408	2009/agents/6032
ebooks/15409	2009/agents/4626
ebooks/1541	2009/agents/65
ebooks/15410	2009/agents/963
ebooks/15411	2009/agents/6039
ebooks/15412	2009/agents/6040
ebooks/15413	2009/agents/116
ebooks/15414	2009/agents/3002
ebooks/15415	2009/agents/6041
ebooks/15416	2009/agents/665
ebooks/15417	2009/agents/116
ebooks/15418	2009/agents/65
ebooks/15419	2009/agents/6043
ebooks/1542	2009/agents/654
ebooks/15420	2009/agents/6044
ebooks/15421	2009/agents/6045
ebooks/15422	2009/agents/9
ebooks/15423	2009/agents/4252
ebooks/15424	2009/agents/6048
ebooks/15425	2009/agents/3594
ebooks/15426	2009/agents/6049
ebooks/15427	2009/agents/116
ebooks/15428	2009/agents/116
ebooks/15429	2009/agents/1694
ebooks/1543	2009/agents/65
ebooks/15430	2009/agents/6050
ebooks/15431	2009/agents/1635
ebooks/15432	2009/agents/1108
ebooks/15433	2009/agents/5686
ebooks/15434	2009/agents/6052
ebooks/15435	2009/agents/6053
ebooks/15436	2009/agents/6055
ebooks/15437	2009/agents/6057
ebooks/15438	2009/agents/3384
ebooks/15439	2009/agents/116
ebooks/1544	2009/agents/65
ebooks/15440	2009/agents/6058
ebooks/15441	2009/agents/116
ebooks/15442	2009/agents/116
ebooks/15443	2009/agents/6059
ebooks/15444	2009/agents/6060
ebooks/15446	2009/agents/4981
ebooks/15447	2009/agents/4050
ebooks/15448	2009/agents/6147
ebooks/15449	2009/agents/2137
ebooks/1545	2009/agents/65
ebooks/15451	2009/agents/116
ebooks/15452	2009/agents/116
ebooks/15453	2009/agents/116
ebooks/15454	2009/agents/6067
ebooks/15455	2009/agents/3687
ebooks/15456	2009/agents/44779
ebooks/15457	2009/agents/116
ebooks/15458	2009/agents/6069
ebooks/15459	2009/agents/6070
ebooks/1546	2009/agents/65
ebooks/15460	2009/agents/6072
ebooks/15461	2009/agents/6073
ebooks/15462	2009/agents/6075
ebooks/15463	2009/agents/6076
ebooks/15464	2009/agents/6078
ebooks/15465	2009/agents/1344
ebooks/15467	2009/agents/6082
ebooks/15468	2009/agents/6083
ebooks/15469	2009/agents/6057
ebooks/1547	2009/agents/654
ebooks/15470	2009/agents/1399
ebooks/15471	2009/agents/116
ebooks/15472	2009/agents/3649
ebooks/15473	2009/agents/183
ebooks/15478	2009/agents/116
ebooks/15479	2009/agents/116
ebooks/1548	2009/agents/654
ebooks/15480	2009/agents/116
ebooks/15481	2009/agents/116
ebooks/15482	2009/agents/6085
ebooks/15483	2009/agents/6086
ebooks/15484	2009/agents/6087
ebooks/15485	2009/agents/5596
ebooks/15486	2009/agents/6089
ebooks/15487	2009/agents/602
ebooks/15488	2009/agents/6090
ebooks/15489	2009/agents/391
ebooks/1549	2009/agents/155
ebooks/15490	2009/agents/216
ebooks/15491	2009/agents/6091
ebooks/15492	2009/agents/861
ebooks/15493	2009/agents/1056
ebooks/15494	2009/agents/116
ebooks/15495	2009/agents/1864
ebooks/15496	2009/agents/1687
ebooks/15497	2009/agents/473
ebooks/15498	2009/agents/2048
ebooks/15499	2009/agents/37
ebooks/155	2009/agents/98
ebooks/1550	2009/agents/73
ebooks/15500	2009/agents/6006
ebooks/15501	2009/agents/5957
ebooks/15502	2009/agents/3384
ebooks/15503	2009/agents/6093
ebooks/15505	2009/agents/6095
ebooks/15506	2009/agents/2907
ebooks/15508	2009/agents/1084
ebooks/15509	2009/agents/6097
ebooks/1551	2009/agents/266
ebooks/15510	2009/agents/6098
ebooks/15511	2009/agents/6037
ebooks/15512	2009/agents/116
ebooks/15513	2009/agents/3927
ebooks/15514	2009/agents/4252
ebooks/15515	2009/agents/116
ebooks/15516	2009/agents/2568
ebooks/15517	2009/agents/6100
ebooks/15518	2009/agents/116
ebooks/15519	2009/agents/6101
ebooks/15520	2009/agents/6102
ebooks/15521	2009/agents/717
ebooks/15522	2009/agents/1476
ebooks/15523	2009/agents/4304
ebooks/15524	2009/agents/1560
ebooks/15525	2009/agents/1904
ebooks/15526	2009/agents/3837
ebooks/15527	2009/agents/6104
ebooks/15528	2009/agents/1842
ebooks/15529	2009/agents/132
ebooks/1553	2009/agents/251
ebooks/15531	2009/agents/6106
ebooks/15532	2009/agents/6108
ebooks/15533	2009/agents/6110
ebooks/15534	2009/agents/584
ebooks/15535	2009/agents/6111
ebooks/15536	2009/agents/116
ebooks/15537	2009/agents/1381
ebooks/15538	2009/agents/6112
ebooks/15539	2009/agents/116
ebooks/1554	2009/agents/251
ebooks/15540	2009/agents/260
ebooks/15541	2009/agents/6113
ebooks/15542	2009/agents/713
ebooks/15543	2009/agents/6114
ebooks/15544	2009/agents/6115
ebooks/15545	2009/agents/1425
ebooks/15546	2009/agents/1092
ebooks/15547	2009/agents/6116
ebooks/15549	2009/agents/116
ebooks/1555	2009/agents/251
ebooks/15550	2009/agents/6118
ebooks/15551	2009/agents/6119
ebooks/15552	2009/agents/2497
ebooks/15554	2009/agents/112
ebooks/15556	2009/agents/6120
ebooks/15557	2009/agents/314
ebooks/15558	2009/agents/6122
ebooks/15559	2009/agents/60
ebooks/1556	2009/agents/251
ebooks/15561	2009/agents/6123
ebooks/15562	2009/agents/5274
ebooks/15563	2009/agents/6125
ebooks/15565	2009/agents/3579
ebooks/15566	2009/agents/297
ebooks/15567	2009/agents/6131
ebooks/15568	2009/agents/3487
ebooks/15569	2009/agents/2147
ebooks/1557	2009/agents/491
ebooks/15570	2009/agents/4037
ebooks/15571	2009/agents/1932
ebooks/15572	2009/agents/5733
ebooks/15573	2009/agents/31686
ebooks/15574	2009/agents/492
ebooks/15575	2009/agents/292
ebooks/15576	2009/agents/216
ebooks/15577	2009/agents/6134
ebooks/15578	2009/agents/557
ebooks/15579	2009/agents/172
ebooks/1558	2009/agents/88
ebooks/15580	2009/agents/212
ebooks/15581	2009/agents/6138
ebooks/15582	2009/agents/3703
ebooks/15583	2009/agents/6139
ebooks/15584	2009/agents/851
ebooks/15586	2009/agents/6140
ebooks/15587	2009/agents/6136
ebooks/15588	2009/agents/5095
ebooks/15589	2009/agents/5747
ebooks/1559	2009/agents/251
ebooks/15590	2009/agents/6141
ebooks/15591	2009/agents/4443
ebooks/15592	2009/agents/1803
ebooks/15593	2009/agents/6142
ebooks/15594	2009/agents/116
ebooks/15595	2009/agents/6143
ebooks/15596	2009/agents/675
ebooks/15597	2009/agents/3293
ebooks/15598	2009/agents/6144
ebooks/15599	2009/agents/206
ebooks/156	2009/agents/75
ebooks/1560	2009/agents/656
ebooks/15600	2009/agents/6032
ebooks/15601	2009/agents/116
ebooks/15602	2009/agents/6145
ebooks/15603	2009/agents/885
ebooks/15604	2009/agents/4981
ebooks/15605	2009/agents/116
ebooks/15606	2009/agents/6148
ebooks/15607	2009/agents/1239
ebooks/15608	2009/agents/4001
ebooks/15609	2009/agents/116
ebooks/1561	2009/agents/657
ebooks/15611	2009/agents/6159
ebooks/15613	2009/agents/116
ebooks/15614	2009/agents/750
ebooks/15615	2009/agents/116
ebooks/15616	2009/agents/1982
ebooks/15617	2009/agents/6164
ebooks/15618	2009/agents/37
ebooks/15619	2009/agents/116
ebooks/1562	2009/agents/362
ebooks/15620	2009/agents/6306
ebooks/15622	2009/agents/6166
ebooks/15623	2009/agents/6167
ebooks/15624	2009/agents/6168
ebooks/15625	2009/agents/275
ebooks/15626	2009/agents/6169
ebooks/15627	2009/agents/1177
ebooks/15628	2009/agents/136
ebooks/15629	2009/agents/6172
ebooks/1563	2009/agents/1358
ebooks/15630	2009/agents/266
ebooks/15631	2009/agents/116
ebooks/15632	2009/agents/65
ebooks/15633	2009/agents/6045
ebooks/15634	2009/agents/116
ebooks/15635	2009/agents/5686
ebooks/15636	2009/agents/6174
ebooks/15637	2009/agents/6175
ebooks/15638	2009/agents/116
ebooks/15639	2009/agents/116
ebooks/1564	2009/agents/659
ebooks/15640	2009/agents/116
ebooks/15641	2009/agents/116
ebooks/15642	2009/agents/6176
ebooks/15643	2009/agents/65
ebooks/15644	2009/agents/6177
ebooks/15645	2009/agents/727
ebooks/15646	2009/agents/60
ebooks/15647	2009/agents/116
ebooks/15648	2009/agents/6179
ebooks/15649	2009/agents/6180
ebooks/1565	2009/agents/761
ebooks/15650	2009/agents/116
ebooks/15651	2009/agents/73
ebooks/15652	2009/agents/6181
ebooks/15653	2009/agents/1022
ebooks/15654	2009/agents/38191
ebooks/15655	2009/agents/1751
ebooks/15657	2009/agents/116
ebooks/15658	2009/agents/6187
ebooks/15659	2009/agents/6182
ebooks/1566	2009/agents/660
ebooks/15660	2009/agents/5556
ebooks/15661	2009/agents/3547
ebooks/15662	2009/agents/6184
ebooks/15663	2009/agents/2035
ebooks/15664	2009/agents/491
ebooks/15665	2009/agents/6185
ebooks/15666	2009/agents/116
ebooks/15668	2009/agents/49
ebooks/15669	2009/agents/861
ebooks/1567	2009/agents/599
ebooks/15670	2009/agents/4888
ebooks/15671	2009/agents/750
ebooks/15672	2009/agents/6387
ebooks/15673	2009/agents/212
ebooks/15674	2009/agents/6799
ebooks/15675	2009/agents/6190
ebooks/15676	2009/agents/5957
ebooks/15677	2009/agents/116
ebooks/15678	2009/agents/6229
ebooks/15679	2009/agents/842
ebooks/1568	2009/agents/369
ebooks/15680	2009/agents/6193
ebooks/15681	2009/agents/6194
ebooks/15682	2009/agents/3882
ebooks/15683	2009/agents/6195
ebooks/15684	2009/agents/6196
ebooks/15685	2009/agents/6190
ebooks/15686	2009/agents/3930
ebooks/15687	2009/agents/2654
ebooks/15688	2009/agents/116
ebooks/15689	2009/agents/333
ebooks/1569	2009/agents/251
ebooks/15690	2009/agents/6193
ebooks/15691	2009/agents/6199
ebooks/15692	2009/agents/5646
ebooks/15693	2009/agents/6200
ebooks/15694	2009/agents/1557
ebooks/15695	2009/agents/495
ebooks/15696	2009/agents/6203
ebooks/15697	2009/agents/28
ebooks/15698	2009/agents/6204
ebooks/157	2009/agents/99
ebooks/1570	2009/agents/662
ebooks/15700	2009/agents/842
ebooks/15701	2009/agents/842
ebooks/15702	2009/agents/842
ebooks/15703	2009/agents/6211
ebooks/15704	2009/agents/6213
ebooks/15705	2009/agents/4454
ebooks/15706	2009/agents/6215
ebooks/15707	2009/agents/3099
ebooks/15708	2009/agents/116
ebooks/15709	2009/agents/5282
ebooks/1571	2009/agents/93
ebooks/15710	2009/agents/3579
ebooks/15711	2009/agents/574
ebooks/15712	2009/agents/859
ebooks/15713	2009/agents/6221
ebooks/15714	2009/agents/6218
ebooks/15715	2009/agents/2144
ebooks/15716	2009/agents/116
ebooks/15717	2009/agents/859
ebooks/15718	2009/agents/6220
ebooks/15719	2009/agents/4234
ebooks/1572	2009/agents/93
ebooks/15720	2009/agents/1619
ebooks/15721	2009/agents/5938
ebooks/15722	2009/agents/3004
ebooks/15723	2009/agents/1626
ebooks/15724	2009/agents/4456
ebooks/15725	2009/agents/3821
ebooks/15726	2009/agents/4221
ebooks/15727	2009/agents/2491
ebooks/15728	2009/agents/5556
ebooks/15729	2009/agents/6230
ebooks/1573	2009/agents/168
ebooks/15730	2009/agents/6232
ebooks/15731	2009/agents/6233
ebooks/15732	2009/agents/6234
ebooks/15733	2009/agents/1810
ebooks/15734	2009/agents/5300
ebooks/15735	2009/agents/24926
ebooks/15736	2009/agents/6236
ebooks/15737	2009/agents/665
ebooks/15738	2009/agents/6239
ebooks/15739	2009/agents/5744
ebooks/1574	2009/agents/649
ebooks/15740	2009/agents/116
ebooks/15741	2009/agents/3050
ebooks/15742	2009/agents/116
ebooks/15743	2009/agents/1206
ebooks/15744	2009/agents/6013
ebooks/15745	2009/agents/2680
ebooks/15746	2009/agents/1480
ebooks/15747	2009/agents/6248
ebooks/15748	2009/agents/861
ebooks/15749	2009/agents/5116
ebooks/1575	2009/agents/663
ebooks/15750	2009/agents/2132
ebooks/15751	2009/agents/6250
ebooks/15752	2009/agents/6251
ebooks/15754	2009/agents/5646
ebooks/15755	2009/agents/4590
ebooks/15756	2009/agents/6253
ebooks/15757	2009/agents/6045
ebooks/15758	2009/agents/5321
ebooks/15759	2009/agents/6257
ebooks/1576	2009/agents/664
ebooks/15760	2009/agents/2561
ebooks/15761	2009/agents/6258
ebooks/15762	2009/agents/5023
ebooks/15763	2009/agents/742
ebooks/15764	2009/agents/6260
ebooks/15765	2009/agents/5095
ebooks/15766	2009/agents/324
ebooks/15767	2009/agents/2561
ebooks/15768	2009/agents/3899
ebooks/15769	2009/agents/4888
ebooks/1577	2009/agents/665
ebooks/15770	2009/agents/6275
ebooks/15771	2009/agents/6276
ebooks/15772	2009/agents/563
ebooks/15773	2009/agents/5234
ebooks/15774	2009/agents/1307
ebooks/15775	2009/agents/6279
ebooks/15776	2009/agents/6280
ebooks/15777	2009/agents/2644
ebooks/15778	2009/agents/1621
ebooks/15779	2009/agents/6284
ebooks/15780	2009/agents/6285
ebooks/15781	2009/agents/6295
ebooks/15782	2009/agents/524
ebooks/15783	2009/agents/6296
ebooks/15784	2009/agents/6288
ebooks/15785	2009/agents/116
ebooks/15786	2009/agents/6289
ebooks/15787	2009/agents/6290
ebooks/15788	2009/agents/6291
ebooks/15789	2009/agents/116
ebooks/1579	2009/agents/93
ebooks/15790	2009/agents/767
ebooks/15791	2009/agents/6293
ebooks/15792	2009/agents/6294
ebooks/15793	2009/agents/1285
ebooks/15794	2009/agents/109
ebooks/15795	2009/agents/1626
ebooks/15796	2009/agents/1687
ebooks/15797	2009/agents/1206
ebooks/15798	2009/agents/1508
ebooks/15799	2009/agents/6297
ebooks/158	2009/agents/68
ebooks/1580	2009/agents/93
ebooks/15800	2009/agents/6298
ebooks/15801	2009/agents/6299
ebooks/15802	2009/agents/6304
ebooks/15803	2009/agents/6305
ebooks/15804	2009/agents/913
ebooks/15805	2009/agents/913
ebooks/15806	2009/agents/4252
ebooks/15807	2009/agents/6306
ebooks/15808	2009/agents/4052
ebooks/15809	2009/agents/6307
ebooks/15810	2009/agents/2724
ebooks/15811	2009/agents/5878
ebooks/15812	2009/agents/6309
ebooks/15813	2009/agents/3463
ebooks/15814	2009/agents/583
ebooks/15815	2009/agents/6320
ebooks/15816	2009/agents/3280
ebooks/15817	2009/agents/1284
ebooks/15818	2009/agents/1284
ebooks/15819	2009/agents/116
ebooks/15820	2009/agents/6322
ebooks/15821	2009/agents/6212
ebooks/15822	2009/agents/6323
ebooks/15823	2009/agents/31790
ebooks/15825	2009/agents/5246
ebooks/15826	2009/agents/6328
ebooks/15827	2009/agents/116
ebooks/15828	2009/agents/116
ebooks/15829	2009/agents/6329
ebooks/1583	2009/agents/634
ebooks/15830	2009/agents/135
ebooks/15831	2009/agents/6330
ebooks/15832	2009/agents/5657
ebooks/15833	2009/agents/116
ebooks/15834	2009/agents/356
ebooks/15835	2009/agents/6333
ebooks/15836	2009/agents/2330
ebooks/15837	2009/agents/1717
ebooks/15838	2009/agents/116
ebooks/15839	2009/agents/1621
ebooks/1584	2009/agents/93
ebooks/15840	2009/agents/116
ebooks/15841	2009/agents/5938
ebooks/15842	2009/agents/4252
ebooks/15843	2009/agents/4443
ebooks/15844	2009/agents/6122
ebooks/15845	2009/agents/6106
ebooks/15846	2009/agents/65
ebooks/15847	2009/agents/65
ebooks/15848	2009/agents/65
ebooks/15849	2009/agents/65
ebooks/1585	2009/agents/35
ebooks/15850	2009/agents/586
ebooks/15851	2009/agents/6339
ebooks/15852	2009/agents/2561
ebooks/15853	2009/agents/5095
ebooks/15854	2009/agents/4050
ebooks/15855	2009/agents/169
ebooks/15856	2009/agents/6341
ebooks/15857	2009/agents/659
ebooks/15859	2009/agents/9
ebooks/1586	2009/agents/98
ebooks/15860	2009/agents/116
ebooks/15861	2009/agents/6345
ebooks/15862	2009/agents/356
ebooks/15863	2009/agents/1654
ebooks/15864	2009/agents/1776
ebooks/15865	2009/agents/3579
ebooks/15866	2009/agents/6347
ebooks/15867	2009/agents/3050
ebooks/15868	2009/agents/650
ebooks/15869	2009/agents/2644
ebooks/1587	2009/agents/98
ebooks/15870	2009/agents/6354
ebooks/15871	2009/agents/6350
ebooks/15872	2009/agents/6351
ebooks/15873	2009/agents/2870
ebooks/15874	2009/agents/2768
ebooks/15875	2009/agents/1074
ebooks/15876	2009/agents/116
ebooks/15877	2009/agents/998
ebooks/15878	2009/agents/251
ebooks/1588	2009/agents/98
ebooks/15880	2009/agents/116
ebooks/15881	2009/agents/3163
ebooks/15882	2009/agents/6320
ebooks/15883	2009/agents/216
ebooks/15885	2009/agents/6234
ebooks/15886	2009/agents/6269
ebooks/15887	2009/agents/116
ebooks/15888	2009/agents/6361
ebooks/15889	2009/agents/116
ebooks/1589	2009/agents/410
ebooks/15890	2009/agents/5383
ebooks/15891	2009/agents/5032
ebooks/15892	2009/agents/6363
ebooks/15893	2009/agents/594
ebooks/15894	2009/agents/1687
ebooks/15895	2009/agents/6364
ebooks/15896	2009/agents/6365
ebooks/15897	2009/agents/6366
ebooks/15898	2009/agents/3106
ebooks/15899	2009/agents/6279
ebooks/159	2009/agents/30
ebooks/1590	2009/agents/183
ebooks/15900	2009/agents/528
ebooks/15901	2009/agents/6367
ebooks/15902	2009/agents/6368
ebooks/15903	2009/agents/2575
ebooks/15904	2009/agents/1626
ebooks/15905	2009/agents/595
ebooks/15906	2009/agents/1687
ebooks/15907	2009/agents/6370
ebooks/15908	2009/agents/6371
ebooks/15909	2009/agents/116
ebooks/1591	2009/agents/93
ebooks/15910	2009/agents/6372
ebooks/15911	2009/agents/6373
ebooks/15912	2009/agents/116
ebooks/15913	2009/agents/116
ebooks/15914	2009/agents/116
ebooks/15915	2009/agents/6374
ebooks/15916	2009/agents/116
ebooks/15917	2009/agents/116
ebooks/15918	2009/agents/116
ebooks/15919	2009/agents/116
ebooks/1592	2009/agents/667
ebooks/15920	2009/agents/260
ebooks/15921	2009/agents/6375
ebooks/15922	2009/agents/6376
ebooks/15923	2009/agents/6377
ebooks/15924	2009/agents/116
ebooks/15925	2009/agents/116
ebooks/15926	2009/agents/116
ebooks/15927	2009/agents/888
ebooks/15928	2009/agents/116
ebooks/15929	2009/agents/6378
ebooks/1593	2009/agents/668
ebooks/15930	2009/agents/1223
ebooks/15931	2009/agents/4050
ebooks/15932	2009/agents/2338
ebooks/15934	2009/agents/1338
ebooks/15935	2009/agents/116
ebooks/15936	2009/agents/362
ebooks/15937	2009/agents/6382
ebooks/15938	2009/agents/4002
ebooks/15939	2009/agents/6388
ebooks/1594	2009/agents/79
ebooks/15940	2009/agents/6383
ebooks/15941	2009/agents/1218
ebooks/15942	2009/agents/65
ebooks/15943	2009/agents/6384
ebooks/15944	2009/agents/116
ebooks/15945	2009/agents/116
ebooks/15946	2009/agents/1758
ebooks/15947	2009/agents/359
ebooks/15948	2009/agents/107
ebooks/15949	2009/agents/69
ebooks/1595	2009/agents/634
ebooks/15950	2009/agents/744
ebooks/15951	2009/agents/4801
ebooks/15952	2009/agents/6236
ebooks/15953	2009/agents/6389
ebooks/15954	2009/agents/2917
ebooks/15955	2009/agents/79
ebooks/15956	2009/agents/6391
ebooks/15957	2009/agents/116
ebooks/15958	2009/agents/4888
ebooks/15959	2009/agents/6392
ebooks/1596	2009/agents/120
ebooks/15960	2009/agents/6393
ebooks/15961	2009/agents/6394
ebooks/15962	2009/agents/6395
ebooks/15963	2009/agents/1071
ebooks/15964	2009/agents/1486
ebooks/15965	2009/agents/24953
ebooks/15966	2009/agents/542
ebooks/15967	2009/agents/6397
ebooks/15968	2009/agents/6398
ebooks/15969	2009/agents/6006
ebooks/1597	2009/agents/2298
ebooks/15970	2009/agents/116
ebooks/15971	2009/agents/3909
ebooks/15972	2009/agents/6402
ebooks/15973	2009/agents/116
ebooks/15974	2009/agents/6403
ebooks/15975	2009/agents/6404
ebooks/15976	2009/agents/132
ebooks/15977	2009/agents/6406
ebooks/15978	2009/agents/362
ebooks/15979	2009/agents/1599
ebooks/1598	2009/agents/93
ebooks/15980	2009/agents/6409
ebooks/15981	2009/agents/6410
ebooks/15982	2009/agents/6411
ebooks/15983	2009/agents/6412
ebooks/15984	2009/agents/993
ebooks/15985	2009/agents/202
ebooks/15986	2009/agents/3317
ebooks/15987	2009/agents/6413
ebooks/15988	2009/agents/6415
ebooks/15989	2009/agents/6416
ebooks/1599	2009/agents/216
ebooks/15990	2009/agents/6417
ebooks/15991	2009/agents/627
ebooks/15992	2009/agents/4052
ebooks/15993	2009/agents/6366
ebooks/15994	2009/agents/922
ebooks/15995	2009/agents/574
ebooks/15996	2009/agents/116
ebooks/15997	2009/agents/6421
ebooks/15998	2009/agents/6421
ebooks/15999	2009/agents/6422
ebooks/16	2009/agents/10
ebooks/160	2009/agents/100
ebooks/1600	2009/agents/93
ebooks/16000	2009/agents/3579
ebooks/16001	2009/agents/6300
ebooks/16002	2009/agents/6300
ebooks/16003	2009/agents/6300
ebooks/16004	2009/agents/6300
ebooks/16005	2009/agents/6300
ebooks/16006	2009/agents/6300
ebooks/16007	2009/agents/6300
ebooks/16008	2009/agents/6300
ebooks/16009	2009/agents/6300
ebooks/1601	2009/agents/183
ebooks/16010	2009/agents/6300
ebooks/16011	2009/agents/6300
ebooks/16012	2009/agents/6300
ebooks/16013	2009/agents/6300
ebooks/16014	2009/agents/6300
ebooks/16015	2009/agents/6300
ebooks/16016	2009/agents/6300
ebooks/16017	2009/agents/6300
ebooks/16018	2009/agents/6300
ebooks/16019	2009/agents/6300
ebooks/1602	2009/agents/193
ebooks/16020	2009/agents/37
ebooks/16021	2009/agents/37
ebooks/16022	2009/agents/37
ebooks/16023	2009/agents/37
ebooks/16024	2009/agents/116
ebooks/16025	2009/agents/116
ebooks/16026	2009/agents/797
ebooks/16027	2009/agents/6433
ebooks/16028	2009/agents/116
ebooks/16029	2009/agents/116
ebooks/1603	2009/agents/362
ebooks/16030	2009/agents/116
ebooks/16031	2009/agents/116
ebooks/16032	2009/agents/116
ebooks/16033	2009/agents/116
ebooks/16034	2009/agents/2842
ebooks/16035	2009/agents/6434
ebooks/16036	2009/agents/116
ebooks/16039	2009/agents/1307
ebooks/1604	2009/agents/512
ebooks/16040	2009/agents/6328
ebooks/16041	2009/agents/750
ebooks/16043	2009/agents/6439
ebooks/16044	2009/agents/3899
ebooks/16045	2009/agents/6442
ebooks/16046	2009/agents/6443
ebooks/16047	2009/agents/6446
ebooks/16048	2009/agents/1361
ebooks/16049	2009/agents/5234
ebooks/1605	2009/agents/670
ebooks/16050	2009/agents/6447
ebooks/16051	2009/agents/750
ebooks/16052	2009/agents/1803
ebooks/16053	2009/agents/6509
ebooks/16054	2009/agents/5091
ebooks/16055	2009/agents/6451
ebooks/16056	2009/agents/6452
ebooks/16057	2009/agents/116
ebooks/16058	2009/agents/4699
ebooks/1606	2009/agents/59
ebooks/16060	2009/agents/116
ebooks/16061	2009/agents/6456
ebooks/16062	2009/agents/6457
ebooks/16063	2009/agents/627
ebooks/16064	2009/agents/6461
ebooks/16065	2009/agents/6463
ebooks/16066	2009/agents/505
ebooks/16067	2009/agents/505
ebooks/16068	2009/agents/6466
ebooks/16069	2009/agents/6467
ebooks/1607	2009/agents/671
ebooks/16070	2009/agents/1298
ebooks/16071	2009/agents/6827
ebooks/16072	2009/agents/6471
ebooks/16073	2009/agents/6789
ebooks/16074	2009/agents/789
ebooks/16075	2009/agents/632
ebooks/16076	2009/agents/6473
ebooks/16077	2009/agents/2272
ebooks/16078	2009/agents/6474
ebooks/16079	2009/agents/6475
ebooks/1608	2009/agents/672
ebooks/16080	2009/agents/1352
ebooks/16081	2009/agents/216
ebooks/16082	2009/agents/6476
ebooks/16083	2009/agents/116
ebooks/16084	2009/agents/116
ebooks/16085	2009/agents/60
ebooks/16087	2009/agents/116
ebooks/16088	2009/agents/6477
ebooks/16089	2009/agents/2629
ebooks/16090	2009/agents/181
ebooks/16091	2009/agents/1022
ebooks/16092	2009/agents/6480
ebooks/16093	2009/agents/6482
ebooks/16094	2009/agents/1307
ebooks/16095	2009/agents/7823
ebooks/16096	2009/agents/103
ebooks/16097	2009/agents/979
ebooks/16098	2009/agents/116
ebooks/16099	2009/agents/6484
ebooks/161	2009/agents/68
ebooks/16100	2009/agents/1316
ebooks/16101	2009/agents/6328
ebooks/16102	2009/agents/239
ebooks/16103	2009/agents/116
ebooks/16104	2009/agents/116
ebooks/16106	2009/agents/6395
ebooks/16107	2009/agents/116
ebooks/16108	2009/agents/6488
ebooks/16109	2009/agents/6938
ebooks/1611	2009/agents/169
ebooks/16110	2009/agents/505
ebooks/16111	2009/agents/3118
ebooks/16112	2009/agents/6491
ebooks/16113	2009/agents/116
ebooks/16114	2009/agents/6000
ebooks/16115	2009/agents/2216
ebooks/16116	2009/agents/6492
ebooks/16117	2009/agents/6493
ebooks/16118	2009/agents/116
ebooks/1612	2009/agents/673
ebooks/16120	2009/agents/5712
ebooks/16121	2009/agents/1803
ebooks/16122	2009/agents/6497
ebooks/16123	2009/agents/116
ebooks/16124	2009/agents/116
ebooks/16125	2009/agents/6499
ebooks/16127	2009/agents/652
ebooks/16128	2009/agents/65
ebooks/16129	2009/agents/5404
ebooks/1613	2009/agents/1704
ebooks/16130	2009/agents/8712
ebooks/16131	2009/agents/6505
ebooks/16132	2009/agents/5162
ebooks/16134	2009/agents/362
ebooks/16135	2009/agents/6506
ebooks/16136	2009/agents/595
ebooks/16137	2009/agents/6509
ebooks/16138	2009/agents/1239
ebooks/16139	2009/agents/116
ebooks/1614	2009/agents/675
ebooks/16140	2009/agents/5282
ebooks/16141	2009/agents/116
ebooks/16142	2009/agents/6512
ebooks/16143	2009/agents/2830
ebooks/16144	2009/agents/6513
ebooks/16145	2009/agents/6433
ebooks/16146	2009/agents/251
ebooks/16147	2009/agents/116
ebooks/16148	2009/agents/6514
ebooks/16149	2009/agents/216
ebooks/1615	2009/agents/676
ebooks/16150	2009/agents/1239
ebooks/16151	2009/agents/116
ebooks/16152	2009/agents/116
ebooks/16153	2009/agents/116
ebooks/16154	2009/agents/116
ebooks/16155	2009/agents/6517
ebooks/16156	2009/agents/5719
ebooks/16157	2009/agents/216
ebooks/16158	2009/agents/6519
ebooks/16159	2009/agents/116
ebooks/1616	2009/agents/93
ebooks/16160	2009/agents/37360
ebooks/16161	2009/agents/872
ebooks/16162	2009/agents/872
ebooks/16163	2009/agents/872
ebooks/16164	2009/agents/872
ebooks/16165	2009/agents/872
ebooks/16166	2009/agents/872
ebooks/16167	2009/agents/872
ebooks/16168	2009/agents/752
ebooks/16169	2009/agents/410
ebooks/1617	2009/agents/495
ebooks/16170	2009/agents/6522
ebooks/16171	2009/agents/116
ebooks/16172	2009/agents/116
ebooks/16173	2009/agents/116
ebooks/16174	2009/agents/6523
ebooks/16175	2009/agents/116
ebooks/16176	2009/agents/116
ebooks/16177	2009/agents/116
ebooks/16178	2009/agents/6524
ebooks/16179	2009/agents/116
ebooks/1618	2009/agents/504
ebooks/16180	2009/agents/6525
ebooks/16181	2009/agents/6526
ebooks/16182	2009/agents/146
ebooks/16183	2009/agents/5490
ebooks/16184	2009/agents/6665
ebooks/16186	2009/agents/6509
ebooks/16187	2009/agents/507
ebooks/16188	2009/agents/507
ebooks/16189	2009/agents/507
ebooks/1619	2009/agents/677
ebooks/16190	2009/agents/507
ebooks/16191	2009/agents/116
ebooks/16192	2009/agents/116
ebooks/16193	2009/agents/116
ebooks/16194	2009/agents/3579
ebooks/16195	2009/agents/6531
ebooks/16196	2009/agents/4801
ebooks/16197	2009/agents/559
ebooks/16198	2009/agents/6533
ebooks/16199	2009/agents/380
ebooks/162	2009/agents/101
ebooks/1620	2009/agents/181
ebooks/16200	2009/agents/116
ebooks/16201	2009/agents/6535
ebooks/16202	2009/agents/6536
ebooks/16204	2009/agents/652
ebooks/16205	2009/agents/251
ebooks/16206	2009/agents/251
ebooks/16207	2009/agents/6537
ebooks/16208	2009/agents/807
ebooks/16209	2009/agents/800
ebooks/1621	2009/agents/98
ebooks/16210	2009/agents/5567
ebooks/16211	2009/agents/2842
ebooks/16212	2009/agents/3638
ebooks/16213	2009/agents/116
ebooks/16215	2009/agents/1056
ebooks/16216	2009/agents/116
ebooks/16217	2009/agents/6136
ebooks/1622	2009/agents/98
ebooks/16220	2009/agents/6544
ebooks/16221	2009/agents/602
ebooks/16222	2009/agents/2199
ebooks/16223	2009/agents/6545
ebooks/16224	2009/agents/6546
ebooks/16225	2009/agents/6547
ebooks/16226	2009/agents/6222
ebooks/16227	2009/agents/6548
ebooks/16228	2009/agents/116
ebooks/16229	2009/agents/362
ebooks/1623	2009/agents/98
ebooks/16230	2009/agents/357
ebooks/16231	2009/agents/1480
ebooks/16232	2009/agents/6550
ebooks/16233	2009/agents/6552
ebooks/16234	2009/agents/6553
ebooks/16235	2009/agents/408
ebooks/16236	2009/agents/483
ebooks/16237	2009/agents/6556
ebooks/16238	2009/agents/6558
ebooks/16239	2009/agents/920
ebooks/1624	2009/agents/98
ebooks/16240	2009/agents/920
ebooks/16241	2009/agents/6560
ebooks/16242	2009/agents/6562
ebooks/16243	2009/agents/6563
ebooks/16245	2009/agents/1535
ebooks/16246	2009/agents/3026
ebooks/16248	2009/agents/6569
ebooks/16249	2009/agents/32888
ebooks/1625	2009/agents/98
ebooks/16250	2009/agents/1325
ebooks/16251	2009/agents/1560
ebooks/16252	2009/agents/6572
ebooks/16253	2009/agents/6573
ebooks/16254	2009/agents/6575
ebooks/16255	2009/agents/6577
ebooks/16256	2009/agents/6578
ebooks/16257	2009/agents/120
ebooks/16258	2009/agents/2199
ebooks/16259	2009/agents/42
ebooks/1626	2009/agents/98
ebooks/16260	2009/agents/6579
ebooks/16261	2009/agents/368
ebooks/16262	2009/agents/990
ebooks/16263	2009/agents/116
ebooks/16264	2009/agents/6584
ebooks/16265	2009/agents/356
ebooks/16267	2009/agents/6596
ebooks/16268	2009/agents/5320
ebooks/16269	2009/agents/4699
ebooks/1627	2009/agents/98
ebooks/16270	2009/agents/116
ebooks/16271	2009/agents/116
ebooks/16272	2009/agents/116
ebooks/16273	2009/agents/216
ebooks/16274	2009/agents/6590
ebooks/16275	2009/agents/6591
ebooks/16276	2009/agents/6593
ebooks/16277	2009/agents/6595
ebooks/16278	2009/agents/6597
ebooks/16279	2009/agents/6597
ebooks/1628	2009/agents/98
ebooks/16280	2009/agents/5383
ebooks/16281	2009/agents/116
ebooks/16282	2009/agents/6608
ebooks/16283	2009/agents/675
ebooks/16284	2009/agents/4608
ebooks/16285	2009/agents/6599
ebooks/16286	2009/agents/851
ebooks/16287	2009/agents/325
ebooks/16288	2009/agents/4052
ebooks/16289	2009/agents/6601
ebooks/1629	2009/agents/98
ebooks/16290	2009/agents/6276
ebooks/16291	2009/agents/362
ebooks/16292	2009/agents/842
ebooks/16293	2009/agents/116
ebooks/16294	2009/agents/6602
ebooks/16296	2009/agents/6603
ebooks/16298	2009/agents/656
ebooks/16299	2009/agents/6604
ebooks/163	2009/agents/102
ebooks/1630	2009/agents/98
ebooks/16300	2009/agents/6606
ebooks/16301	2009/agents/5360
ebooks/16302	2009/agents/5360
ebooks/16303	2009/agents/440
ebooks/16304	2009/agents/1735
ebooks/16305	2009/agents/6607
ebooks/16306	2009/agents/734
ebooks/16307	2009/agents/6610
ebooks/16308	2009/agents/6611
ebooks/16309	2009/agents/4052
ebooks/1631	2009/agents/79
ebooks/16310	2009/agents/181
ebooks/16311	2009/agents/6612
ebooks/16312	2009/agents/6613
ebooks/16313	2009/agents/6614
ebooks/16314	2009/agents/6545
ebooks/16315	2009/agents/6615
ebooks/16316	2009/agents/6616
ebooks/16317	2009/agents/6618
ebooks/16318	2009/agents/523
ebooks/16319	2009/agents/6622
ebooks/1632	2009/agents/678
ebooks/16320	2009/agents/6623
ebooks/16321	2009/agents/1926
ebooks/16322	2009/agents/703
ebooks/16323	2009/agents/116
ebooks/16324	2009/agents/4910
ebooks/16325	2009/agents/1452
ebooks/16326	2009/agents/6366
ebooks/16327	2009/agents/2829
ebooks/16329	2009/agents/3859
ebooks/1633	2009/agents/650
ebooks/16330	2009/agents/6627
ebooks/16331	2009/agents/116
ebooks/16332	2009/agents/4074
ebooks/16333	2009/agents/1775
ebooks/16334	2009/agents/4257
ebooks/16335	2009/agents/6632
ebooks/16336	2009/agents/6635
ebooks/16337	2009/agents/6636
ebooks/16338	2009/agents/79
ebooks/16339	2009/agents/3987
ebooks/1634	2009/agents/679
ebooks/16340	2009/agents/206
ebooks/16341	2009/agents/3328
ebooks/16342	2009/agents/6640
ebooks/16343	2009/agents/6642
ebooks/16344	2009/agents/6643
ebooks/16345	2009/agents/6644
ebooks/16346	2009/agents/6645
ebooks/16347	2009/agents/1803
ebooks/16348	2009/agents/5716
ebooks/16349	2009/agents/6647
ebooks/1635	2009/agents/93
ebooks/16350	2009/agents/6393
ebooks/16351	2009/agents/6649
ebooks/16353	2009/agents/116
ebooks/16354	2009/agents/116
ebooks/16355	2009/agents/6652
ebooks/16356	2009/agents/6653
ebooks/16357	2009/agents/84
ebooks/16358	2009/agents/243
ebooks/16359	2009/agents/734
ebooks/1636	2009/agents/93
ebooks/16360	2009/agents/116
ebooks/16361	2009/agents/116
ebooks/16362	2009/agents/1560
ebooks/16363	2009/agents/116
ebooks/16364	2009/agents/116
ebooks/16365	2009/agents/3754
ebooks/16366	2009/agents/38821
ebooks/16367	2009/agents/6655
ebooks/16368	2009/agents/1253
ebooks/16369	2009/agents/1188
ebooks/1637	2009/agents/344
ebooks/16370	2009/agents/6656
ebooks/16371	2009/agents/6657
ebooks/16372	2009/agents/36049
ebooks/16373	2009/agents/2216
ebooks/16374	2009/agents/6659
ebooks/16375	2009/agents/4052
ebooks/16376	2009/agents/146
ebooks/16377	2009/agents/6661
ebooks/16378	2009/agents/6666
ebooks/16379	2009/agents/3576
ebooks/1638	2009/agents/69
ebooks/16380	2009/agents/3564
ebooks/16381	2009/agents/1564
ebooks/16382	2009/agents/5234
ebooks/16383	2009/agents/3465
ebooks/16384	2009/agents/4852
ebooks/16385	2009/agents/6669
ebooks/16386	2009/agents/216
ebooks/16387	2009/agents/211
ebooks/16388	2009/agents/216
ebooks/16389	2009/agents/603
ebooks/1639	2009/agents/251
ebooks/16390	2009/agents/3465
ebooks/16391	2009/agents/6671
ebooks/16392	2009/agents/115
ebooks/16393	2009/agents/115
ebooks/16394	2009/agents/116
ebooks/16395	2009/agents/6676
ebooks/16396	2009/agents/830
ebooks/16397	2009/agents/808
ebooks/16398	2009/agents/6678
ebooks/16399	2009/agents/6679
ebooks/164	2009/agents/60
ebooks/1640	2009/agents/127
ebooks/16400	2009/agents/6680
ebooks/16401	2009/agents/116
ebooks/16402	2009/agents/807
ebooks/16403	2009/agents/1342
ebooks/16404	2009/agents/116
ebooks/16406	2009/agents/2054
ebooks/16407	2009/agents/6685
ebooks/16408	2009/agents/1987
ebooks/16409	2009/agents/116
ebooks/1641	2009/agents/251
ebooks/16410	2009/agents/6686
ebooks/16411	2009/agents/6659
ebooks/16412	2009/agents/832
ebooks/16413	2009/agents/647
ebooks/16414	2009/agents/2489
ebooks/16415	2009/agents/116
ebooks/16416	2009/agents/6689
ebooks/16417	2009/agents/6690
ebooks/16419	2009/agents/6693
ebooks/1642	2009/agents/93
ebooks/16420	2009/agents/6694
ebooks/16421	2009/agents/2220
ebooks/16422	2009/agents/6695
ebooks/16423	2009/agents/6697
ebooks/16424	2009/agents/6698
ebooks/16425	2009/agents/6699
ebooks/16426	2009/agents/2486
ebooks/16427	2009/agents/1125
ebooks/16428	2009/agents/6700
ebooks/16429	2009/agents/6701
ebooks/1643	2009/agents/93
ebooks/16430	2009/agents/116
ebooks/16431	2009/agents/5093
ebooks/16432	2009/agents/6702
ebooks/16433	2009/agents/6704
ebooks/16434	2009/agents/6706
ebooks/16437	2009/agents/6711
ebooks/16438	2009/agents/1486
ebooks/16439	2009/agents/6712
ebooks/1644	2009/agents/69
ebooks/16440	2009/agents/6715
ebooks/16441	2009/agents/6716
ebooks/16442	2009/agents/6718
ebooks/16443	2009/agents/6700
ebooks/16444	2009/agents/6140
ebooks/16445	2009/agents/906
ebooks/16446	2009/agents/6719
ebooks/16447	2009/agents/1635
ebooks/16448	2009/agents/1017
ebooks/16449	2009/agents/6721
ebooks/1645	2009/agents/79
ebooks/16450	2009/agents/6722
ebooks/16452	2009/agents/705
ebooks/16453	2009/agents/2199
ebooks/16454	2009/agents/1253
ebooks/16455	2009/agents/6724
ebooks/16456	2009/agents/807
ebooks/16457	2009/agents/60
ebooks/16458	2009/agents/6726
ebooks/16459	2009/agents/6727
ebooks/1646	2009/agents/634
ebooks/16460	2009/agents/6729
ebooks/16461	2009/agents/6731
ebooks/16462	2009/agents/6732
ebooks/16463	2009/agents/6734
ebooks/16465	2009/agents/853
ebooks/16466	2009/agents/6735
ebooks/16467	2009/agents/2602
ebooks/16468	2009/agents/495
ebooks/16469	2009/agents/3592
ebooks/16470	2009/agents/88
ebooks/16471	2009/agents/3594
ebooks/16472	2009/agents/2569
ebooks/16473	2009/agents/1753
ebooks/16474	2009/agents/595
ebooks/16475	2009/agents/116
ebooks/16476	2009/agents/1626
ebooks/16477	2009/agents/3315
ebooks/16478	2009/agents/26319
ebooks/16480	2009/agents/6740
ebooks/16481	2009/agents/6741
ebooks/16482	2009/agents/6741
ebooks/16483	2009/agents/6741
ebooks/16484	2009/agents/4923
ebooks/16485	2009/agents/6745
ebooks/16486	2009/agents/216
ebooks/16487	2009/agents/1606
ebooks/16488	2009/agents/5371
ebooks/16489	2009/agents/6746
ebooks/1649	2009/agents/251
ebooks/16490	2009/agents/65
ebooks/16491	2009/agents/4001
ebooks/16492	2009/agents/5984
ebooks/16493	2009/agents/650
ebooks/16494	2009/agents/6749
ebooks/16495	2009/agents/6750
ebooks/16496	2009/agents/5166
ebooks/16497	2009/agents/1125
ebooks/16498	2009/agents/116
ebooks/16499	2009/agents/1345
ebooks/165	2009/agents/103
ebooks/1650	2009/agents/681
ebooks/16502	2009/agents/2299
ebooks/16503	2009/agents/6753
ebooks/16504	2009/agents/1504
ebooks/16505	2009/agents/885
ebooks/16506	2009/agents/6754
ebooks/16507	2009/agents/6756
ebooks/16508	2009/agents/980
ebooks/16509	2009/agents/116
ebooks/1651	2009/agents/172
ebooks/16510	2009/agents/1887
ebooks/16511	2009/agents/5166
ebooks/16512	2009/agents/6203
ebooks/16514	2009/agents/6759
ebooks/16515	2009/agents/6760
ebooks/16516	2009/agents/6762
ebooks/16517	2009/agents/126
ebooks/16518	2009/agents/24906
ebooks/16519	2009/agents/4061
ebooks/1652	2009/agents/60
ebooks/16520	2009/agents/6765
ebooks/16521	2009/agents/6766
ebooks/16522	2009/agents/116
ebooks/16523	2009/agents/6767
ebooks/16524	2009/agents/116
ebooks/16525	2009/agents/6768
ebooks/16526	2009/agents/34029
ebooks/16527	2009/agents/6771
ebooks/16528	2009/agents/6772
ebooks/16529	2009/agents/79
ebooks/1653	2009/agents/682
ebooks/16530	2009/agents/4257
ebooks/16531	2009/agents/5970
ebooks/16532	2009/agents/6777
ebooks/16533	2009/agents/6659
ebooks/16534	2009/agents/4501
ebooks/16535	2009/agents/2531
ebooks/16536	2009/agents/5166
ebooks/16539	2009/agents/5707
ebooks/1654	2009/agents/467
ebooks/16540	2009/agents/1803
ebooks/16541	2009/agents/3891
ebooks/16542	2009/agents/3239
ebooks/16543	2009/agents/6782
ebooks/16544	2009/agents/2007
ebooks/16545	2009/agents/2136
ebooks/16546	2009/agents/4887
ebooks/16547	2009/agents/6785
ebooks/16548	2009/agents/2185
ebooks/16549	2009/agents/2185
ebooks/1655	2009/agents/120
ebooks/16550	2009/agents/2879
ebooks/16551	2009/agents/6401
ebooks/16552	2009/agents/1470
ebooks/16553	2009/agents/3891
ebooks/16554	2009/agents/695
ebooks/16555	2009/agents/5166
ebooks/16557	2009/agents/6787
ebooks/16558	2009/agents/6787
ebooks/16559	2009/agents/6788
ebooks/1656	2009/agents/93
ebooks/16560	2009/agents/6789
ebooks/16561	2009/agents/3026
ebooks/16562	2009/agents/6790
ebooks/16563	2009/agents/116
ebooks/16564	2009/agents/2406
ebooks/16565	2009/agents/2733
ebooks/16566	2009/agents/42
ebooks/16567	2009/agents/42
ebooks/16568	2009/agents/6795
ebooks/16569	2009/agents/216
ebooks/1657	2009/agents/93
ebooks/16570	2009/agents/2185
ebooks/16571	2009/agents/6799
ebooks/16572	2009/agents/6800
ebooks/16573	2009/agents/2626
ebooks/16574	2009/agents/6801
ebooks/16575	2009/agents/6802
ebooks/16576	2009/agents/6798
ebooks/16577	2009/agents/4022
ebooks/16578	2009/agents/132
ebooks/16579	2009/agents/3579
ebooks/1658	2009/agents/93
ebooks/16580	2009/agents/116
ebooks/16581	2009/agents/4527
ebooks/16582	2009/agents/6659
ebooks/16583	2009/agents/6389
ebooks/16584	2009/agents/5695
ebooks/16585	2009/agents/6060
ebooks/16586	2009/agents/6805
ebooks/16587	2009/agents/656
ebooks/16588	2009/agents/6807
ebooks/16589	2009/agents/247
ebooks/1659	2009/agents/251
ebooks/16590	2009/agents/216
ebooks/16591	2009/agents/1203
ebooks/16592	2009/agents/116
ebooks/16593	2009/agents/6809
ebooks/16594	2009/agents/6810
ebooks/16595	2009/agents/6811
ebooks/16596	2009/agents/1361
ebooks/16597	2009/agents/6812
ebooks/16598	2009/agents/6813
ebooks/16599	2009/agents/6814
ebooks/166	2009/agents/104
ebooks/1660	2009/agents/251
ebooks/16600	2009/agents/6815
ebooks/16601	2009/agents/6816
ebooks/16602	2009/agents/5116
ebooks/16603	2009/agents/3828
ebooks/16604	2009/agents/3579
ebooks/16605	2009/agents/49
ebooks/16606	2009/agents/6819
ebooks/16607	2009/agents/116
ebooks/16608	2009/agents/6820
ebooks/16609	2009/agents/2185
ebooks/1661	2009/agents/69
ebooks/16610	2009/agents/5166
ebooks/16611	2009/agents/6822
ebooks/16612	2009/agents/3869
ebooks/16613	2009/agents/6824
ebooks/16614	2009/agents/6825
ebooks/16615	2009/agents/1869
ebooks/16616	2009/agents/1869
ebooks/16617	2009/agents/5166
ebooks/16618	2009/agents/65
ebooks/16619	2009/agents/116
ebooks/1662	2009/agents/8
ebooks/16620	2009/agents/452
ebooks/16621	2009/agents/6827
ebooks/16622	2009/agents/6828
ebooks/16623	2009/agents/6829
ebooks/16624	2009/agents/1203
ebooks/16625	2009/agents/6830
ebooks/16626	2009/agents/6832
ebooks/16627	2009/agents/3899
ebooks/16628	2009/agents/116
ebooks/16629	2009/agents/6820
ebooks/1663	2009/agents/683
ebooks/16630	2009/agents/2626
ebooks/16631	2009/agents/1556
ebooks/16632	2009/agents/182
ebooks/16633	2009/agents/6835
ebooks/16634	2009/agents/6836
ebooks/16635	2009/agents/6533
ebooks/16636	2009/agents/6837
ebooks/16638	2009/agents/116
ebooks/16639	2009/agents/6839
ebooks/1664	2009/agents/684
ebooks/16640	2009/agents/116
ebooks/16641	2009/agents/6840
ebooks/16642	2009/agents/6841
ebooks/16643	2009/agents/1071
ebooks/16644	2009/agents/1216
ebooks/16645	2009/agents/6843
ebooks/16646	2009/agents/781
ebooks/16647	2009/agents/6844
ebooks/16649	2009/agents/2220
ebooks/1665	2009/agents/581
ebooks/16651	2009/agents/3564
ebooks/16652	2009/agents/6847
ebooks/16653	2009/agents/3303
ebooks/16654	2009/agents/4888
ebooks/16655	2009/agents/6848
ebooks/16656	2009/agents/6840
ebooks/16657	2009/agents/6849
ebooks/16658	2009/agents/6850
ebooks/16659	2009/agents/4247
ebooks/1666	2009/agents/685
ebooks/16661	2009/agents/38497
ebooks/16662	2009/agents/1239
ebooks/16663	2009/agents/1842
ebooks/16664	2009/agents/6856
ebooks/16665	2009/agents/861
ebooks/16666	2009/agents/3234
ebooks/16667	2009/agents/945
ebooks/16668	2009/agents/6321
ebooks/16669	2009/agents/5166
ebooks/1667	2009/agents/59
ebooks/16670	2009/agents/647
ebooks/16671	2009/agents/116
ebooks/16672	2009/agents/519
ebooks/16673	2009/agents/116
ebooks/16674	2009/agents/1858
ebooks/16675	2009/agents/6859
ebooks/16676	2009/agents/6644
ebooks/16677	2009/agents/786
ebooks/16678	2009/agents/6675
ebooks/16679	2009/agents/6862
ebooks/1668	2009/agents/59
ebooks/16680	2009/agents/116
ebooks/16681	2009/agents/216
ebooks/16682	2009/agents/3498
ebooks/16683	2009/agents/5375
ebooks/16684	2009/agents/116
ebooks/16685	2009/agents/6866
ebooks/16686	2009/agents/1803
ebooks/16687	2009/agents/6867
ebooks/16688	2009/agents/1362
ebooks/16689	2009/agents/6659
ebooks/1669	2009/agents/120
ebooks/16690	2009/agents/6868
ebooks/16691	2009/agents/6870
ebooks/16692	2009/agents/1762
ebooks/16693	2009/agents/253
ebooks/16694	2009/agents/327
ebooks/16695	2009/agents/5827
ebooks/16696	2009/agents/6872
ebooks/16697	2009/agents/6767
ebooks/16698	2009/agents/2694
ebooks/16699	2009/agents/2694
ebooks/167	2009/agents/105
ebooks/1670	2009/agents/155
ebooks/16700	2009/agents/2925
ebooks/16701	2009/agents/6874
ebooks/16702	2009/agents/116
ebooks/16703	2009/agents/2775
ebooks/16704	2009/agents/2679
ebooks/16705	2009/agents/818
ebooks/16706	2009/agents/6881
ebooks/16707	2009/agents/116
ebooks/16708	2009/agents/5996
ebooks/16709	2009/agents/1345
ebooks/1671	2009/agents/183
ebooks/16710	2009/agents/65
ebooks/16711	2009/agents/6883
ebooks/16712	2009/agents/5805
ebooks/16713	2009/agents/6885
ebooks/16714	2009/agents/2694
ebooks/16715	2009/agents/6886
ebooks/16716	2009/agents/1285
ebooks/16717	2009/agents/116
ebooks/16718	2009/agents/6887
ebooks/16719	2009/agents/1555
ebooks/1672	2009/agents/93
ebooks/16720	2009/agents/1316
ebooks/16721	2009/agents/3826
ebooks/16722	2009/agents/6888
ebooks/16723	2009/agents/6659
ebooks/16724	2009/agents/6889
ebooks/16725	2009/agents/2282
ebooks/16726	2009/agents/1370
ebooks/16727	2009/agents/116
ebooks/16728	2009/agents/216
ebooks/16729	2009/agents/595
ebooks/1673	2009/agents/688
ebooks/16730	2009/agents/1366
ebooks/16731	2009/agents/6894
ebooks/16733	2009/agents/6897
ebooks/16734	2009/agents/1203
ebooks/16735	2009/agents/6898
ebooks/16736	2009/agents/1421
ebooks/16737	2009/agents/6899
ebooks/16738	2009/agents/5166
ebooks/16739	2009/agents/940
ebooks/1674	2009/agents/690
ebooks/16740	2009/agents/6901
ebooks/16741	2009/agents/3682
ebooks/16742	2009/agents/6903
ebooks/16743	2009/agents/6905
ebooks/16744	2009/agents/6906
ebooks/16745	2009/agents/4061
ebooks/16746	2009/agents/1992
ebooks/16747	2009/agents/1002
ebooks/16748	2009/agents/5166
ebooks/16749	2009/agents/5166
ebooks/1675	2009/agents/691
ebooks/16750	2009/agents/6909
ebooks/16751	2009/agents/5671
ebooks/16752	2009/agents/2970
ebooks/16753	2009/agents/6911
ebooks/16754	2009/agents/6659
ebooks/16755	2009/agents/216
ebooks/16756	2009/agents/367
ebooks/16757	2009/agents/3305
ebooks/16758	2009/agents/6912
ebooks/16759	2009/agents/682
ebooks/1676	2009/agents/688
ebooks/16760	2009/agents/5166
ebooks/16761	2009/agents/5166
ebooks/16762	2009/agents/5166
ebooks/16763	2009/agents/6915
ebooks/16764	2009/agents/4712
ebooks/16765	2009/agents/4712
ebooks/16766	2009/agents/5335
ebooks/16767	2009/agents/6917
ebooks/16768	2009/agents/6918
ebooks/16769	2009/agents/80
ebooks/1677	2009/agents/688
ebooks/16770	2009/agents/6919
ebooks/16771	2009/agents/6921
ebooks/16772	2009/agents/6923
ebooks/16773	2009/agents/116
ebooks/16774	2009/agents/6580
ebooks/16775	2009/agents/6924
ebooks/16776	2009/agents/1138
ebooks/16777	2009/agents/5479
ebooks/16778	2009/agents/1203
ebooks/16779	2009/agents/6932
ebooks/1678	2009/agents/251
ebooks/16780	2009/agents/1638
ebooks/16781	2009/agents/1638
ebooks/16782	2009/agents/1638
ebooks/16783	2009/agents/1638
ebooks/16784	2009/agents/1638
ebooks/16785	2009/agents/6929
ebooks/16787	2009/agents/6930
ebooks/16788	2009/agents/6931
ebooks/16789	2009/agents/6905
ebooks/1679	2009/agents/692
ebooks/16790	2009/agents/1452
ebooks/16791	2009/agents/6934
ebooks/16792	2009/agents/116
ebooks/16793	2009/agents/6935
ebooks/16794	2009/agents/6366
ebooks/16795	2009/agents/6936
ebooks/16796	2009/agents/6936
ebooks/16797	2009/agents/6940
ebooks/16798	2009/agents/1177
ebooks/16799	2009/agents/3869
ebooks/168	2009/agents/106
ebooks/1680	2009/agents/251
ebooks/16800	2009/agents/1818
ebooks/16801	2009/agents/6942
ebooks/16802	2009/agents/6943
ebooks/16803	2009/agents/5479
ebooks/16804	2009/agents/324
ebooks/16805	2009/agents/2569
ebooks/16806	2009/agents/861
ebooks/16807	2009/agents/1452
ebooks/16808	2009/agents/6945
ebooks/16809	2009/agents/1361
ebooks/1681	2009/agents/688
ebooks/16810	2009/agents/6268
ebooks/16811	2009/agents/6946
ebooks/16812	2009/agents/6948
ebooks/16813	2009/agents/6948
ebooks/16814	2009/agents/6948
ebooks/16815	2009/agents/1346
ebooks/16816	2009/agents/6951
ebooks/16817	2009/agents/5878
ebooks/16818	2009/agents/5878
ebooks/16819	2009/agents/5878
ebooks/1682	2009/agents/93
ebooks/16820	2009/agents/6950
ebooks/16821	2009/agents/607
ebooks/16822	2009/agents/116
ebooks/16823	2009/agents/6954
ebooks/16824	2009/agents/314
ebooks/16825	2009/agents/735
ebooks/16826	2009/agents/60
ebooks/16827	2009/agents/60
ebooks/16828	2009/agents/59
ebooks/16829	2009/agents/6957
ebooks/1683	2009/agents/251
ebooks/16830	2009/agents/6958
ebooks/16831	2009/agents/6959
ebooks/16832	2009/agents/836
ebooks/16833	2009/agents/1705
ebooks/16834	2009/agents/6962
ebooks/16835	2009/agents/6963
ebooks/16836	2009/agents/2656
ebooks/16837	2009/agents/35
ebooks/16838	2009/agents/6321
ebooks/16839	2009/agents/6965
ebooks/1684	2009/agents/520
ebooks/16840	2009/agents/5313
ebooks/16841	2009/agents/6967
ebooks/16842	2009/agents/6968
ebooks/16843	2009/agents/6969
ebooks/16844	2009/agents/9665
ebooks/16846	2009/agents/971
ebooks/16847	2009/agents/4887
ebooks/16848	2009/agents/727
ebooks/16849	2009/agents/6972
ebooks/1685	2009/agents/112
ebooks/16850	2009/agents/6973
ebooks/16851	2009/agents/1186
ebooks/16852	2009/agents/528
ebooks/16853	2009/agents/2440
ebooks/16854	2009/agents/5391
ebooks/16855	2009/agents/2569
ebooks/16856	2009/agents/6974
ebooks/16857	2009/agents/6801
ebooks/16858	2009/agents/6975
ebooks/16859	2009/agents/6976
ebooks/1686	2009/agents/112
ebooks/16860	2009/agents/6977
ebooks/16861	2009/agents/6978
ebooks/16862	2009/agents/6979
ebooks/16863	2009/agents/6980
ebooks/16864	2009/agents/6007
ebooks/16865	2009/agents/268
ebooks/16866	2009/agents/6125
ebooks/16867	2009/agents/893
ebooks/16868	2009/agents/6986
ebooks/16869	2009/agents/2569
ebooks/1687	2009/agents/93
ebooks/16870	2009/agents/6987
ebooks/16871	2009/agents/275
ebooks/16872	2009/agents/6988
ebooks/16873	2009/agents/6990
ebooks/16874	2009/agents/6905
ebooks/16875	2009/agents/1186
ebooks/16876	2009/agents/1186
ebooks/16877	2009/agents/116
ebooks/16878	2009/agents/6288
ebooks/16879	2009/agents/6991
ebooks/1688	2009/agents/120
ebooks/16880	2009/agents/2747
ebooks/16881	2009/agents/3480
ebooks/16882	2009/agents/3480
ebooks/16883	2009/agents/6993
ebooks/16884	2009/agents/6994
ebooks/16885	2009/agents/6995
ebooks/16886	2009/agents/6996
ebooks/16887	2009/agents/6997
ebooks/16888	2009/agents/6998
ebooks/16889	2009/agents/5479
ebooks/1689	2009/agents/693
ebooks/16890	2009/agents/3579
ebooks/16891	2009/agents/4027
ebooks/16892	2009/agents/734
ebooks/16893	2009/agents/65
ebooks/16894	2009/agents/1255
ebooks/16895	2009/agents/1255
ebooks/16896	2009/agents/1535
ebooks/16897	2009/agents/107
ebooks/16898	2009/agents/3579
ebooks/16899	2009/agents/6612
ebooks/169	2009/agents/107
ebooks/1690	2009/agents/365
ebooks/16900	2009/agents/7005
ebooks/16901	2009/agents/3678
ebooks/16902	2009/agents/7006
ebooks/16903	2009/agents/7007
ebooks/16904	2009/agents/7007
ebooks/16905	2009/agents/7008
ebooks/16906	2009/agents/7009
ebooks/16907	2009/agents/7010
ebooks/16908	2009/agents/181
ebooks/16909	2009/agents/7012
ebooks/16910	2009/agents/7014
ebooks/16911	2009/agents/5023
ebooks/16912	2009/agents/7029
ebooks/16913	2009/agents/7029
ebooks/16914	2009/agents/5116
ebooks/16915	2009/agents/5116
ebooks/16916	2009/agents/7016
ebooks/16917	2009/agents/5034
ebooks/16918	2009/agents/4744
ebooks/16919	2009/agents/7018
ebooks/1692	2009/agents/695
ebooks/16920	2009/agents/7019
ebooks/16921	2009/agents/7021
ebooks/16922	2009/agents/3118
ebooks/16923	2009/agents/7028
ebooks/16924	2009/agents/116
ebooks/16925	2009/agents/7023
ebooks/16926	2009/agents/7032
ebooks/16927	2009/agents/2591
ebooks/16928	2009/agents/7025
ebooks/16929	2009/agents/2457
ebooks/1693	2009/agents/183
ebooks/16930	2009/agents/7014
ebooks/16931	2009/agents/6399
ebooks/16932	2009/agents/7030
ebooks/16933	2009/agents/7031
ebooks/16934	2009/agents/5984
ebooks/16935	2009/agents/7034
ebooks/16936	2009/agents/7035
ebooks/16937	2009/agents/3767
ebooks/16938	2009/agents/7036
ebooks/16939	2009/agents/6767
ebooks/1694	2009/agents/696
ebooks/16940	2009/agents/6767
ebooks/16941	2009/agents/6767
ebooks/16942	2009/agents/7037
ebooks/16943	2009/agents/7039
ebooks/16944	2009/agents/115
ebooks/16945	2009/agents/4067
ebooks/16946	2009/agents/1932
ebooks/16947	2009/agents/7040
ebooks/16948	2009/agents/116
ebooks/16949	2009/agents/4784
ebooks/1695	2009/agents/80
ebooks/16950	2009/agents/7041
ebooks/16951	2009/agents/630
ebooks/16952	2009/agents/7044
ebooks/16953	2009/agents/116
ebooks/16954	2009/agents/2147
ebooks/16956	2009/agents/367
ebooks/16957	2009/agents/6028
ebooks/16958	2009/agents/7050
ebooks/16959	2009/agents/38465
ebooks/1696	2009/agents/80
ebooks/16960	2009/agents/7052
ebooks/16961	2009/agents/3821
ebooks/16962	2009/agents/7055
ebooks/16963	2009/agents/1284
ebooks/16964	2009/agents/7059
ebooks/16965	2009/agents/7060
ebooks/16966	2009/agents/7061
ebooks/16967	2009/agents/7062
ebooks/16968	2009/agents/1988
ebooks/16969	2009/agents/5320
ebooks/1697	2009/agents/344
ebooks/16970	2009/agents/216
ebooks/16971	2009/agents/594
ebooks/16972	2009/agents/116
ebooks/16973	2009/agents/832
ebooks/16974	2009/agents/7064
ebooks/16975	2009/agents/7065
ebooks/16976	2009/agents/6523
ebooks/16977	2009/agents/7111
ebooks/16978	2009/agents/7066
ebooks/16979	2009/agents/7067
ebooks/1698	2009/agents/60
ebooks/16980	2009/agents/7068
ebooks/16981	2009/agents/601
ebooks/16982	2009/agents/6444
ebooks/16983	2009/agents/6767
ebooks/16984	2009/agents/6767
ebooks/16985	2009/agents/6767
ebooks/16986	2009/agents/6767
ebooks/16987	2009/agents/7070
ebooks/16988	2009/agents/6996
ebooks/16989	2009/agents/7071
ebooks/1699	2009/agents/594
ebooks/16990	2009/agents/1912
ebooks/16991	2009/agents/7072
ebooks/16992	2009/agents/7074
ebooks/16993	2009/agents/7075
ebooks/16994	2009/agents/6745
ebooks/16995	2009/agents/356
ebooks/16996	2009/agents/7079
ebooks/16997	2009/agents/6086
ebooks/16998	2009/agents/594
ebooks/16999	2009/agents/7080
ebooks/17	2009/agents/11
ebooks/170	2009/agents/98
ebooks/1700	2009/agents/220
ebooks/17000	2009/agents/7081
ebooks/17001	2009/agents/7084
ebooks/17002	2009/agents/7085
ebooks/17004	2009/agents/7087
ebooks/17005	2009/agents/3118
ebooks/17006	2009/agents/7088
ebooks/17007	2009/agents/6236
ebooks/17008	2009/agents/7089
ebooks/17009	2009/agents/2154
ebooks/1701	2009/agents/266
ebooks/17010	2009/agents/6122
ebooks/17011	2009/agents/7090
ebooks/17012	2009/agents/4926
ebooks/17013	2009/agents/3821
ebooks/17014	2009/agents/7091
ebooks/17015	2009/agents/4456
ebooks/17016	2009/agents/7092
ebooks/17017	2009/agents/1097
ebooks/17018	2009/agents/1097
ebooks/17019	2009/agents/7094
ebooks/1702	2009/agents/697
ebooks/17020	2009/agents/4228
ebooks/17021	2009/agents/216
ebooks/17022	2009/agents/7095
ebooks/17023	2009/agents/7096
ebooks/17024	2009/agents/519
ebooks/17025	2009/agents/60
ebooks/17026	2009/agents/3826
ebooks/17027	2009/agents/3826
ebooks/17028	2009/agents/3826
ebooks/17029	2009/agents/3826
ebooks/1703	2009/agents/364
ebooks/17030	2009/agents/3826
ebooks/17031	2009/agents/79
ebooks/17032	2009/agents/7097
ebooks/17033	2009/agents/115
ebooks/17034	2009/agents/1973
ebooks/17035	2009/agents/7098
ebooks/17036	2009/agents/3118
ebooks/17037	2009/agents/7099
ebooks/17038	2009/agents/7099
ebooks/17039	2009/agents/7100
ebooks/1704	2009/agents/251
ebooks/17040	2009/agents/594
ebooks/17041	2009/agents/7102
ebooks/17042	2009/agents/7105
ebooks/17043	2009/agents/713
ebooks/17044	2009/agents/1332
ebooks/17045	2009/agents/7007
ebooks/17046	2009/agents/65
ebooks/17047	2009/agents/285
ebooks/17048	2009/agents/1762
ebooks/17049	2009/agents/7108
ebooks/1705	2009/agents/699
ebooks/17050	2009/agents/7109
ebooks/17051	2009/agents/116
ebooks/17052	2009/agents/116
ebooks/17053	2009/agents/221
ebooks/17054	2009/agents/7113
ebooks/17055	2009/agents/7113
ebooks/17056	2009/agents/7113
ebooks/17057	2009/agents/7113
ebooks/17058	2009/agents/7113
ebooks/17059	2009/agents/7113
ebooks/1706	2009/agents/699
ebooks/17061	2009/agents/4956
ebooks/17062	2009/agents/6801
ebooks/17063	2009/agents/594
ebooks/17064	2009/agents/367
ebooks/17065	2009/agents/7116
ebooks/17066	2009/agents/713
ebooks/17067	2009/agents/7117
ebooks/17068	2009/agents/7118
ebooks/17069	2009/agents/1803
ebooks/1707	2009/agents/699
ebooks/17070	2009/agents/7140
ebooks/17071	2009/agents/216
ebooks/17072	2009/agents/3882
ebooks/17073	2009/agents/7120
ebooks/17074	2009/agents/7121
ebooks/17075	2009/agents/827
ebooks/17076	2009/agents/7148
ebooks/17077	2009/agents/7149
ebooks/17078	2009/agents/7149
ebooks/17079	2009/agents/7123
ebooks/1708	2009/agents/699
ebooks/17080	2009/agents/7124
ebooks/17081	2009/agents/7125
ebooks/17082	2009/agents/216
ebooks/17083	2009/agents/216
ebooks/17084	2009/agents/7126
ebooks/17085	2009/agents/7127
ebooks/17086	2009/agents/7128
ebooks/17087	2009/agents/7130
ebooks/17088	2009/agents/7131
ebooks/17089	2009/agents/292
ebooks/1709	2009/agents/641
ebooks/17090	2009/agents/7133
ebooks/17091	2009/agents/1820
ebooks/17092	2009/agents/861
ebooks/17093	2009/agents/7134
ebooks/17094	2009/agents/3050
ebooks/17095	2009/agents/367
ebooks/17096	2009/agents/367
ebooks/17097	2009/agents/367
ebooks/17098	2009/agents/7137
ebooks/17099	2009/agents/5139
ebooks/171	2009/agents/108
ebooks/1710	2009/agents/251
ebooks/17100	2009/agents/5842
ebooks/17101	2009/agents/7142
ebooks/17102	2009/agents/211
ebooks/17103	2009/agents/594
ebooks/17104	2009/agents/7143
ebooks/17105	2009/agents/172
ebooks/17106	2009/agents/6905
ebooks/17107	2009/agents/6546
ebooks/17108	2009/agents/1901
ebooks/17109	2009/agents/49
ebooks/1711	2009/agents/365
ebooks/17110	2009/agents/7144
ebooks/17111	2009/agents/1462
ebooks/17113	2009/agents/7147
ebooks/17114	2009/agents/6675
ebooks/17116	2009/agents/2183
ebooks/17117	2009/agents/211
ebooks/17118	2009/agents/367
ebooks/17119	2009/agents/456
ebooks/1712	2009/agents/125
ebooks/17120	2009/agents/6222
ebooks/17121	2009/agents/116
ebooks/17122	2009/agents/7151
ebooks/17123	2009/agents/5693
ebooks/17124	2009/agents/7162
ebooks/17125	2009/agents/7152
ebooks/17126	2009/agents/6910
ebooks/17127	2009/agents/1863
ebooks/17128	2009/agents/7153
ebooks/17129	2009/agents/7007
ebooks/1713	2009/agents/700
ebooks/17130	2009/agents/7154
ebooks/17131	2009/agents/5842
ebooks/17132	2009/agents/7155
ebooks/17133	2009/agents/3050
ebooks/17134	2009/agents/166
ebooks/17135	2009/agents/7157
ebooks/17137	2009/agents/7161
ebooks/17138	2009/agents/3826
ebooks/17139	2009/agents/5673
ebooks/1714	2009/agents/251
ebooks/17140	2009/agents/6951
ebooks/17141	2009/agents/2520
ebooks/17142	2009/agents/3010
ebooks/17143	2009/agents/6236
ebooks/17144	2009/agents/7165
ebooks/17145	2009/agents/7166
ebooks/17146	2009/agents/1624
ebooks/17147	2009/agents/7168
ebooks/17148	2009/agents/7171
ebooks/17149	2009/agents/7172
ebooks/1715	2009/agents/251
ebooks/17150	2009/agents/7173
ebooks/17151	2009/agents/1955
ebooks/17152	2009/agents/7175
ebooks/17153	2009/agents/7176
ebooks/17154	2009/agents/7178
ebooks/17155	2009/agents/7179
ebooks/17156	2009/agents/7180
ebooks/17157	2009/agents/326
ebooks/17158	2009/agents/7185
ebooks/17159	2009/agents/7182
ebooks/1716	2009/agents/495
ebooks/17161	2009/agents/4959
ebooks/17162	2009/agents/216
ebooks/17163	2009/agents/216
ebooks/17164	2009/agents/3485
ebooks/17165	2009/agents/7187
ebooks/17166	2009/agents/7188
ebooks/17167	2009/agents/116
ebooks/17168	2009/agents/593
ebooks/17169	2009/agents/7189
ebooks/1717	2009/agents/80
ebooks/17170	2009/agents/7190
ebooks/17171	2009/agents/116
ebooks/17172	2009/agents/7191
ebooks/17173	2009/agents/2199
ebooks/17174	2009/agents/7194
ebooks/17175	2009/agents/2147
ebooks/17176	2009/agents/859
ebooks/17177	2009/agents/3118
ebooks/17178	2009/agents/1923
ebooks/1718	2009/agents/80
ebooks/17180	2009/agents/7197
ebooks/17181	2009/agents/7199
ebooks/17182	2009/agents/681
ebooks/17183	2009/agents/7201
ebooks/17184	2009/agents/7202
ebooks/17185	2009/agents/7203
ebooks/17186	2009/agents/7205
ebooks/17187	2009/agents/6368
ebooks/17188	2009/agents/221
ebooks/1719	2009/agents/80
ebooks/17190	2009/agents/7208
ebooks/17191	2009/agents/7209
ebooks/17192	2009/agents/481
ebooks/17193	2009/agents/7211
ebooks/17194	2009/agents/7213
ebooks/17195	2009/agents/228
ebooks/17196	2009/agents/7214
ebooks/17197	2009/agents/594
ebooks/17198	2009/agents/7233
ebooks/17199	2009/agents/116
ebooks/172	2009/agents/109
ebooks/1720	2009/agents/80
ebooks/17200	2009/agents/7215
ebooks/17201	2009/agents/26239
ebooks/17203	2009/agents/7218
ebooks/17204	2009/agents/7219
ebooks/17205	2009/agents/713
ebooks/17206	2009/agents/7220
ebooks/17207	2009/agents/116
ebooks/17208	2009/agents/7137
ebooks/17209	2009/agents/7224
ebooks/1721	2009/agents/80
ebooks/17210	2009/agents/7225
ebooks/17211	2009/agents/7226
ebooks/17212	2009/agents/4845
ebooks/17213	2009/agents/7229
ebooks/17214	2009/agents/3050
ebooks/17215	2009/agents/7230
ebooks/17216	2009/agents/116
ebooks/17217	2009/agents/116
ebooks/17218	2009/agents/7234
ebooks/17219	2009/agents/7107
ebooks/1722	2009/agents/155
ebooks/17220	2009/agents/6463
ebooks/17221	2009/agents/204
ebooks/17222	2009/agents/7235
ebooks/17223	2009/agents/4923
ebooks/17224	2009/agents/6917
ebooks/17225	2009/agents/851
ebooks/17226	2009/agents/73
ebooks/17227	2009/agents/2694
ebooks/17228	2009/agents/7237
ebooks/1723	2009/agents/275
ebooks/17230	2009/agents/7243
ebooks/17231	2009/agents/7239
ebooks/17232	2009/agents/7239
ebooks/17233	2009/agents/7239
ebooks/17234	2009/agents/7239
ebooks/17235	2009/agents/7239
ebooks/17236	2009/agents/7239
ebooks/17237	2009/agents/4001
ebooks/17238	2009/agents/5693
ebooks/17239	2009/agents/525
ebooks/1724	2009/agents/365
ebooks/17240	2009/agents/7244
ebooks/17241	2009/agents/3226
ebooks/17242	2009/agents/3882
ebooks/17243	2009/agents/7246
ebooks/17244	2009/agents/7247
ebooks/17245	2009/agents/116
ebooks/17246	2009/agents/7248
ebooks/17247	2009/agents/6250
ebooks/17248	2009/agents/3882
ebooks/17249	2009/agents/4501
ebooks/1725	2009/agents/634
ebooks/17250	2009/agents/717
ebooks/17251	2009/agents/851
ebooks/17252	2009/agents/7250
ebooks/17253	2009/agents/2569
ebooks/17254	2009/agents/7143
ebooks/17255	2009/agents/7251
ebooks/17256	2009/agents/116
ebooks/17257	2009/agents/7252
ebooks/17258	2009/agents/2130
ebooks/17259	2009/agents/5500
ebooks/1726	2009/agents/93
ebooks/17260	2009/agents/1239
ebooks/17261	2009/agents/7255
ebooks/17262	2009/agents/7256
ebooks/17263	2009/agents/3579
ebooks/17264	2009/agents/7258
ebooks/17265	2009/agents/7259
ebooks/17266	2009/agents/3215
ebooks/17267	2009/agents/5568
ebooks/17268	2009/agents/7260
ebooks/17269	2009/agents/7261
ebooks/1727	2009/agents/705
ebooks/17270	2009/agents/216
ebooks/17271	2009/agents/7263
ebooks/17272	2009/agents/594
ebooks/17273	2009/agents/7265
ebooks/17274	2009/agents/7266
ebooks/17275	2009/agents/7267
ebooks/17276	2009/agents/367
ebooks/17277	2009/agents/367
ebooks/17278	2009/agents/7269
ebooks/17279	2009/agents/6678
ebooks/1728	2009/agents/705
ebooks/17280	2009/agents/7272
ebooks/17281	2009/agents/7273
ebooks/17282	2009/agents/7195
ebooks/17283	2009/agents/7195
ebooks/17284	2009/agents/7274
ebooks/17285	2009/agents/5694
ebooks/17286	2009/agents/7040
ebooks/17287	2009/agents/945
ebooks/17288	2009/agents/7278
ebooks/17289	2009/agents/216
ebooks/1729	2009/agents/251
ebooks/17290	2009/agents/7279
ebooks/17291	2009/agents/7281
ebooks/17292	2009/agents/3963
ebooks/17293	2009/agents/7283
ebooks/17294	2009/agents/116
ebooks/17295	2009/agents/60
ebooks/17297	2009/agents/7285
ebooks/17298	2009/agents/3882
ebooks/17299	2009/agents/7286
ebooks/173	2009/agents/110
ebooks/1730	2009/agents/120
ebooks/17300	2009/agents/5055
ebooks/17301	2009/agents/7287
ebooks/17302	2009/agents/7289
ebooks/17303	2009/agents/116
ebooks/17304	2009/agents/6874
ebooks/17305	2009/agents/26111
ebooks/17306	2009/agents/47
ebooks/17307	2009/agents/7292
ebooks/17308	2009/agents/6136
ebooks/17309	2009/agents/6767
ebooks/1731	2009/agents/608
ebooks/17310	2009/agents/6767
ebooks/17311	2009/agents/7295
ebooks/17312	2009/agents/60
ebooks/17313	2009/agents/115
ebooks/17314	2009/agents/407
ebooks/17315	2009/agents/7297
ebooks/17316	2009/agents/39934
ebooks/17317	2009/agents/4923
ebooks/17318	2009/agents/7302
ebooks/17319	2009/agents/5505
ebooks/1732	2009/agents/708
ebooks/17320	2009/agents/7304
ebooks/17321	2009/agents/793
ebooks/17322	2009/agents/3672
ebooks/17323	2009/agents/3672
ebooks/17324	2009/agents/3672
ebooks/17325	2009/agents/3672
ebooks/17326	2009/agents/3672
ebooks/17327	2009/agents/3672
ebooks/17328	2009/agents/3672
ebooks/17329	2009/agents/3672
ebooks/1733	2009/agents/181
ebooks/17330	2009/agents/7310
ebooks/17331	2009/agents/7310
ebooks/17332	2009/agents/7310
ebooks/17333	2009/agents/7287
ebooks/17334	2009/agents/5222
ebooks/17335	2009/agents/6905
ebooks/17336	2009/agents/3480
ebooks/17337	2009/agents/102
ebooks/17338	2009/agents/4923
ebooks/17339	2009/agents/7314
ebooks/1734	2009/agents/30
ebooks/17340	2009/agents/3821
ebooks/17341	2009/agents/7120
ebooks/17342	2009/agents/3796
ebooks/17343	2009/agents/6780
ebooks/17344	2009/agents/6905
ebooks/17345	2009/agents/755
ebooks/17346	2009/agents/7316
ebooks/17347	2009/agents/832
ebooks/17348	2009/agents/116
ebooks/17349	2009/agents/2274
ebooks/1735	2009/agents/93
ebooks/17350	2009/agents/355
ebooks/17351	2009/agents/7319
ebooks/17352	2009/agents/136
ebooks/17353	2009/agents/6234
ebooks/17354	2009/agents/7320
ebooks/17355	2009/agents/7321
ebooks/17356	2009/agents/594
ebooks/17357	2009/agents/2626
ebooks/17358	2009/agents/7323
ebooks/17359	2009/agents/750
ebooks/1736	2009/agents/654
ebooks/17360	2009/agents/7324
ebooks/17361	2009/agents/7325
ebooks/17362	2009/agents/2008
ebooks/17363	2009/agents/7326
ebooks/17364	2009/agents/7327
ebooks/17365	2009/agents/216
ebooks/17366	2009/agents/4370
ebooks/17367	2009/agents/7328
ebooks/17368	2009/agents/3899
ebooks/17369	2009/agents/7329
ebooks/1737	2009/agents/251
ebooks/17370	2009/agents/7330
ebooks/17371	2009/agents/3936
ebooks/17372	2009/agents/7332
ebooks/17373	2009/agents/4845
ebooks/17374	2009/agents/216
ebooks/17375	2009/agents/306
ebooks/17376	2009/agents/306
ebooks/17377	2009/agents/306
ebooks/17379	2009/agents/7334
ebooks/1738	2009/agents/93
ebooks/17380	2009/agents/7336
ebooks/17381	2009/agents/786
ebooks/17382	2009/agents/7157
ebooks/17383	2009/agents/7334
ebooks/17384	2009/agents/7340
ebooks/17385	2009/agents/7341
ebooks/17386	2009/agents/7342
ebooks/17387	2009/agents/1901
ebooks/17388	2009/agents/2413
ebooks/17389	2009/agents/7344
ebooks/1739	2009/agents/709
ebooks/17390	2009/agents/750
ebooks/17391	2009/agents/750
ebooks/17393	2009/agents/146
ebooks/17394	2009/agents/2103
ebooks/17395	2009/agents/7346
ebooks/17396	2009/agents/73
ebooks/17397	2009/agents/116
ebooks/17398	2009/agents/69
ebooks/17399	2009/agents/6262
ebooks/174	2009/agents/111
ebooks/1740	2009/agents/275
ebooks/17400	2009/agents/7351
ebooks/17401	2009/agents/30
ebooks/17402	2009/agents/750
ebooks/17403	2009/agents/1032
ebooks/17404	2009/agents/7354
ebooks/17405	2009/agents/4349
ebooks/17406	2009/agents/6152
ebooks/17407	2009/agents/7357
ebooks/17408	2009/agents/7360
ebooks/17409	2009/agents/116
ebooks/1741	2009/agents/557
ebooks/17410	2009/agents/7361
ebooks/17411	2009/agents/358
ebooks/17412	2009/agents/367
ebooks/17413	2009/agents/6236
ebooks/17414	2009/agents/7362
ebooks/17415	2009/agents/7363
ebooks/17416	2009/agents/26239
ebooks/17417	2009/agents/7364
ebooks/17418	2009/agents/38916
ebooks/17419	2009/agents/1338
ebooks/1742	2009/agents/181
ebooks/17420	2009/agents/5694
ebooks/17421	2009/agents/157
ebooks/17422	2009/agents/7367
ebooks/17424	2009/agents/7368
ebooks/17425	2009/agents/481
ebooks/17426	2009/agents/42
ebooks/17427	2009/agents/1689
ebooks/17428	2009/agents/495
ebooks/17429	2009/agents/3050
ebooks/1743	2009/agents/30
ebooks/17430	2009/agents/4923
ebooks/17431	2009/agents/4169
ebooks/17432	2009/agents/7373
ebooks/17433	2009/agents/7374
ebooks/17434	2009/agents/3987
ebooks/17435	2009/agents/31546
ebooks/17436	2009/agents/1032
ebooks/17437	2009/agents/344
ebooks/17438	2009/agents/7376
ebooks/17439	2009/agents/7379
ebooks/1744	2009/agents/93
ebooks/17440	2009/agents/7380
ebooks/17441	2009/agents/5442
ebooks/17442	2009/agents/4770
ebooks/17443	2009/agents/3821
ebooks/17444	2009/agents/7381
ebooks/17445	2009/agents/7382
ebooks/17446	2009/agents/7383
ebooks/17447	2009/agents/5555
ebooks/17448	2009/agents/7392
ebooks/1745	2009/agents/17
ebooks/17450	2009/agents/7394
ebooks/17451	2009/agents/7395
ebooks/17452	2009/agents/3579
ebooks/17453	2009/agents/7397
ebooks/17454	2009/agents/5780
ebooks/17455	2009/agents/7399
ebooks/17456	2009/agents/266
ebooks/17457	2009/agents/306
ebooks/17458	2009/agents/7402
ebooks/17459	2009/agents/7403
ebooks/1746	2009/agents/79
ebooks/17460	2009/agents/439
ebooks/17461	2009/agents/7404
ebooks/17462	2009/agents/7404
ebooks/17463	2009/agents/7404
ebooks/17464	2009/agents/7404
ebooks/17465	2009/agents/7404
ebooks/17466	2009/agents/116
ebooks/17467	2009/agents/7409
ebooks/17468	2009/agents/216
ebooks/17469	2009/agents/384
ebooks/1747	2009/agents/711
ebooks/17470	2009/agents/3579
ebooks/17471	2009/agents/116
ebooks/17472	2009/agents/7408
ebooks/17473	2009/agents/7410
ebooks/17474	2009/agents/1296
ebooks/17475	2009/agents/7411
ebooks/17476	2009/agents/4071
ebooks/17477	2009/agents/6812
ebooks/17479	2009/agents/7413
ebooks/1748	2009/agents/172
ebooks/17480	2009/agents/7415
ebooks/17481	2009/agents/7416
ebooks/17482	2009/agents/7
ebooks/17483	2009/agents/6693
ebooks/17484	2009/agents/7419
ebooks/17485	2009/agents/7420
ebooks/17486	2009/agents/6545
ebooks/17487	2009/agents/7423
ebooks/17488	2009/agents/7423
ebooks/17489	2009/agents/85
ebooks/1749	2009/agents/251
ebooks/17490	2009/agents/543
ebooks/17491	2009/agents/6152
ebooks/17492	2009/agents/367
ebooks/17493	2009/agents/85
ebooks/17494	2009/agents/85
ebooks/17495	2009/agents/7425
ebooks/17496	2009/agents/2044
ebooks/17497	2009/agents/3050
ebooks/17498	2009/agents/4202
ebooks/175	2009/agents/112
ebooks/1750	2009/agents/93
ebooks/17500	2009/agents/23
ebooks/17501	2009/agents/7426
ebooks/17502	2009/agents/7427
ebooks/17503	2009/agents/7428
ebooks/17504	2009/agents/228
ebooks/17505	2009/agents/5693
ebooks/17506	2009/agents/1621
ebooks/17507	2009/agents/6846
ebooks/17508	2009/agents/30
ebooks/17509	2009/agents/586
ebooks/1751	2009/agents/491
ebooks/17510	2009/agents/6328
ebooks/17511	2009/agents/6846
ebooks/17512	2009/agents/116
ebooks/17513	2009/agents/116
ebooks/17514	2009/agents/4028
ebooks/17515	2009/agents/4852
ebooks/17516	2009/agents/528
ebooks/17517	2009/agents/528
ebooks/17518	2009/agents/85
ebooks/17519	2009/agents/85
ebooks/1752	2009/agents/45
ebooks/17520	2009/agents/7433
ebooks/17521	2009/agents/7434
ebooks/17522	2009/agents/4709
ebooks/17523	2009/agents/3026
ebooks/17524	2009/agents/861
ebooks/17525	2009/agents/3480
ebooks/17526	2009/agents/7436
ebooks/17527	2009/agents/216
ebooks/17528	2009/agents/1714
ebooks/17529	2009/agents/65
ebooks/1753	2009/agents/708
ebooks/17530	2009/agents/1169
ebooks/17531	2009/agents/7233
ebooks/17532	2009/agents/7440
ebooks/17533	2009/agents/528
ebooks/17534	2009/agents/6701
ebooks/17535	2009/agents/7439
ebooks/17536	2009/agents/116
ebooks/17537	2009/agents/6967
ebooks/17538	2009/agents/7547
ebooks/17539	2009/agents/2746
ebooks/1754	2009/agents/708
ebooks/17540	2009/agents/7442
ebooks/17541	2009/agents/6996
ebooks/17542	2009/agents/6996
ebooks/17543	2009/agents/216
ebooks/17544	2009/agents/7445
ebooks/17545	2009/agents/7446
ebooks/17546	2009/agents/1032
ebooks/17547	2009/agents/7447
ebooks/17548	2009/agents/7448
ebooks/17549	2009/agents/4468
ebooks/1755	2009/agents/708
ebooks/17550	2009/agents/727
ebooks/17551	2009/agents/1042
ebooks/17552	2009/agents/136
ebooks/17553	2009/agents/528
ebooks/17554	2009/agents/7466
ebooks/17555	2009/agents/7451
ebooks/17556	2009/agents/7452
ebooks/17557	2009/agents/528
ebooks/17558	2009/agents/6801
ebooks/17559	2009/agents/7453
ebooks/1756	2009/agents/708
ebooks/17560	2009/agents/495
ebooks/17561	2009/agents/7455
ebooks/17562	2009/agents/7456
ebooks/17563	2009/agents/7457
ebooks/17564	2009/agents/495
ebooks/17565	2009/agents/37
ebooks/17566	2009/agents/495
ebooks/17567	2009/agents/7460
ebooks/17568	2009/agents/49
ebooks/17569	2009/agents/36889
ebooks/1757	2009/agents/311
ebooks/17570	2009/agents/7462
ebooks/17571	2009/agents/7463
ebooks/17572	2009/agents/7464
ebooks/17573	2009/agents/3772
ebooks/17574	2009/agents/7465
ebooks/17575	2009/agents/51152
ebooks/17576	2009/agents/7492
ebooks/17577	2009/agents/5505
ebooks/17578	2009/agents/5450
ebooks/17579	2009/agents/7470
ebooks/1758	2009/agents/311
ebooks/17580	2009/agents/60
ebooks/17581	2009/agents/575
ebooks/17582	2009/agents/221
ebooks/17583	2009/agents/7472
ebooks/17584	2009/agents/7473
ebooks/17585	2009/agents/7474
ebooks/17586	2009/agents/5800
ebooks/17587	2009/agents/7476
ebooks/17588	2009/agents/4799
ebooks/17589	2009/agents/851
ebooks/1759	2009/agents/712
ebooks/17590	2009/agents/6996
ebooks/17591	2009/agents/7478
ebooks/17592	2009/agents/6398
ebooks/17593	2009/agents/7479
ebooks/17594	2009/agents/7481
ebooks/17595	2009/agents/7482
ebooks/17596	2009/agents/116
ebooks/17597	2009/agents/5845
ebooks/17598	2009/agents/2217
ebooks/17599	2009/agents/5383
ebooks/176	2009/agents/113
ebooks/1760	2009/agents/181
ebooks/17600	2009/agents/5383
ebooks/17601	2009/agents/5421
ebooks/17602	2009/agents/7483
ebooks/17603	2009/agents/4685
ebooks/17604	2009/agents/216
ebooks/17605	2009/agents/6996
ebooks/17606	2009/agents/7484
ebooks/17607	2009/agents/2420
ebooks/17608	2009/agents/347
ebooks/17609	2009/agents/43664
ebooks/1761	2009/agents/181
ebooks/17610	2009/agents/7488
ebooks/17611	2009/agents/7489
ebooks/17612	2009/agents/7491
ebooks/17613	2009/agents/7493
ebooks/17614	2009/agents/2217
ebooks/17615	2009/agents/7495
ebooks/17616	2009/agents/5730
ebooks/17617	2009/agents/7496
ebooks/17618	2009/agents/7497
ebooks/17619	2009/agents/246
ebooks/1762	2009/agents/181
ebooks/17620	2009/agents/125
ebooks/17621	2009/agents/125
ebooks/17622	2009/agents/941
ebooks/17623	2009/agents/6262
ebooks/17624	2009/agents/6546
ebooks/17625	2009/agents/7500
ebooks/17626	2009/agents/7501
ebooks/17627	2009/agents/4052
ebooks/17628	2009/agents/5355
ebooks/17629	2009/agents/116
ebooks/1763	2009/agents/181
ebooks/17630	2009/agents/238
ebooks/17631	2009/agents/7504
ebooks/17632	2009/agents/7505
ebooks/17633	2009/agents/7506
ebooks/17634	2009/agents/116
ebooks/17635	2009/agents/925
ebooks/17636	2009/agents/1626
ebooks/17637	2009/agents/4959
ebooks/17638	2009/agents/7510
ebooks/17639	2009/agents/7511
ebooks/1764	2009/agents/181
ebooks/17640	2009/agents/326
ebooks/17641	2009/agents/7168
ebooks/17642	2009/agents/1016
ebooks/17643	2009/agents/7515
ebooks/17645	2009/agents/7516
ebooks/17646	2009/agents/6996
ebooks/17647	2009/agents/2217
ebooks/17648	2009/agents/7517
ebooks/17649	2009/agents/116
ebooks/1765	2009/agents/65
ebooks/17650	2009/agents/7519
ebooks/17651	2009/agents/861
ebooks/17653	2009/agents/116
ebooks/17654	2009/agents/116
ebooks/17655	2009/agents/7524
ebooks/17656	2009/agents/1340
ebooks/17657	2009/agents/586
ebooks/17658	2009/agents/7525
ebooks/17659	2009/agents/4169
ebooks/17660	2009/agents/60
ebooks/17661	2009/agents/7526
ebooks/17662	2009/agents/116
ebooks/17663	2009/agents/116
ebooks/17664	2009/agents/586
ebooks/17665	2009/agents/102
ebooks/17666	2009/agents/7527
ebooks/17667	2009/agents/38372
ebooks/17668	2009/agents/7530
ebooks/17669	2009/agents/7531
ebooks/17670	2009/agents/7532
ebooks/17671	2009/agents/1025
ebooks/17672	2009/agents/7233
ebooks/17673	2009/agents/7526
ebooks/17674	2009/agents/861
ebooks/17675	2009/agents/37
ebooks/17676	2009/agents/37
ebooks/17677	2009/agents/2561
ebooks/17678	2009/agents/7535
ebooks/17679	2009/agents/367
ebooks/1768	2009/agents/65
ebooks/17680	2009/agents/5466
ebooks/17681	2009/agents/7537
ebooks/17682	2009/agents/116
ebooks/17683	2009/agents/116
ebooks/17684	2009/agents/2185
ebooks/17685	2009/agents/216
ebooks/17686	2009/agents/65
ebooks/17687	2009/agents/7540
ebooks/17688	2009/agents/7541
ebooks/17689	2009/agents/132
ebooks/1769	2009/agents/65
ebooks/17690	2009/agents/2626
ebooks/17691	2009/agents/7542
ebooks/17692	2009/agents/7273
ebooks/17693	2009/agents/492
ebooks/17694	2009/agents/7544
ebooks/17695	2009/agents/3956
ebooks/17696	2009/agents/7548
ebooks/17697	2009/agents/6704
ebooks/17698	2009/agents/919
ebooks/17699	2009/agents/7550
ebooks/177	2009/agents/113
ebooks/1770	2009/agents/654
ebooks/17700	2009/agents/226
ebooks/17701	2009/agents/32596
ebooks/17702	2009/agents/32596
ebooks/17703	2009/agents/32596
ebooks/17704	2009/agents/32596
ebooks/17705	2009/agents/32596
ebooks/17706	2009/agents/8513
ebooks/17707	2009/agents/6995
ebooks/17708	2009/agents/7573
ebooks/17709	2009/agents/7558
ebooks/1771	2009/agents/65
ebooks/17710	2009/agents/2217
ebooks/17712	2009/agents/7561
ebooks/17713	2009/agents/7562
ebooks/17714	2009/agents/6234
ebooks/17715	2009/agents/6234
ebooks/17716	2009/agents/6234
ebooks/17717	2009/agents/6234
ebooks/17718	2009/agents/1399
ebooks/17719	2009/agents/7564
ebooks/1772	2009/agents/65
ebooks/17720	2009/agents/7566
ebooks/17721	2009/agents/116
ebooks/17722	2009/agents/116
ebooks/17723	2009/agents/116
ebooks/17724	2009/agents/116
ebooks/17725	2009/agents/116
ebooks/17726	2009/agents/116
ebooks/17727	2009/agents/7567
ebooks/17728	2009/agents/116
ebooks/17729	2009/agents/7568
ebooks/1773	2009/agents/65
ebooks/17730	2009/agents/7330
ebooks/17731	2009/agents/125
ebooks/17732	2009/agents/125
ebooks/17733	2009/agents/1590
ebooks/17734	2009/agents/969
ebooks/17735	2009/agents/116
ebooks/17736	2009/agents/507
ebooks/17737	2009/agents/7572
ebooks/17738	2009/agents/7575
ebooks/17739	2009/agents/7575
ebooks/1774	2009/agents/65
ebooks/17740	2009/agents/7576
ebooks/17741	2009/agents/246
ebooks/17742	2009/agents/7267
ebooks/17743	2009/agents/3796
ebooks/17744	2009/agents/267
ebooks/17745	2009/agents/1487
ebooks/17746	2009/agents/5694
ebooks/17747	2009/agents/7579
ebooks/17748	2009/agents/1920
ebooks/17749	2009/agents/243
ebooks/1775	2009/agents/65
ebooks/17751	2009/agents/7582
ebooks/17752	2009/agents/7273
ebooks/17753	2009/agents/7583
ebooks/17754	2009/agents/7584
ebooks/17755	2009/agents/116
ebooks/17756	2009/agents/7113
ebooks/17757	2009/agents/7585
ebooks/17758	2009/agents/927
ebooks/17759	2009/agents/38341
ebooks/1776	2009/agents/65
ebooks/17760	2009/agents/7586
ebooks/17761	2009/agents/367
ebooks/17762	2009/agents/7587
ebooks/17763	2009/agents/541
ebooks/17764	2009/agents/216
ebooks/17765	2009/agents/2217
ebooks/17766	2009/agents/1032
ebooks/17767	2009/agents/2132
ebooks/17769	2009/agents/272
ebooks/1777	2009/agents/65
ebooks/17771	2009/agents/5805
ebooks/17772	2009/agents/1803
ebooks/17773	2009/agents/116
ebooks/17774	2009/agents/359
ebooks/17775	2009/agents/116
ebooks/17776	2009/agents/7592
ebooks/17777	2009/agents/7593
ebooks/17778	2009/agents/7594
ebooks/17779	2009/agents/7595
ebooks/1778	2009/agents/65
ebooks/17780	2009/agents/90
ebooks/17781	2009/agents/7620
ebooks/17782	2009/agents/7596
ebooks/17783	2009/agents/37410
ebooks/17784	2009/agents/7598
ebooks/17785	2009/agents/4482
ebooks/17786	2009/agents/4869
ebooks/17787	2009/agents/6178
ebooks/17788	2009/agents/861
ebooks/17789	2009/agents/2217
ebooks/1779	2009/agents/65
ebooks/17790	2009/agents/495
ebooks/17791	2009/agents/5502
ebooks/17792	2009/agents/495
ebooks/17793	2009/agents/495
ebooks/17794	2009/agents/5357
ebooks/17795	2009/agents/851
ebooks/17796	2009/agents/60
ebooks/17797	2009/agents/7603
ebooks/17798	2009/agents/60
ebooks/17799	2009/agents/7408
ebooks/178	2009/agents/113
ebooks/1780	2009/agents/65
ebooks/17800	2009/agents/7605
ebooks/17801	2009/agents/2957
ebooks/17802	2009/agents/7606
ebooks/17804	2009/agents/7608
ebooks/17805	2009/agents/7611
ebooks/17806	2009/agents/6787
ebooks/17807	2009/agents/808
ebooks/17808	2009/agents/3678
ebooks/17809	2009/agents/3772
ebooks/1781	2009/agents/65
ebooks/17810	2009/agents/3091
ebooks/17811	2009/agents/1598
ebooks/17812	2009/agents/7613
ebooks/17813	2009/agents/7614
ebooks/17814	2009/agents/965
ebooks/17815	2009/agents/7616
ebooks/17816	2009/agents/458
ebooks/17817	2009/agents/116
ebooks/17818	2009/agents/5646
ebooks/17819	2009/agents/2680
ebooks/1782	2009/agents/65
ebooks/17820	2009/agents/7622
ebooks/17821	2009/agents/1762
ebooks/17822	2009/agents/1529
ebooks/17823	2009/agents/7624
ebooks/17824	2009/agents/605
ebooks/17825	2009/agents/3050
ebooks/17826	2009/agents/38349
ebooks/17827	2009/agents/7626
ebooks/17828	2009/agents/7627
ebooks/17829	2009/agents/5222
ebooks/1783	2009/agents/65
ebooks/17830	2009/agents/1338
ebooks/17831	2009/agents/528
ebooks/17832	2009/agents/60
ebooks/17833	2009/agents/6100
ebooks/17834	2009/agents/7629
ebooks/17835	2009/agents/7630
ebooks/17836	2009/agents/7632
ebooks/17837	2009/agents/7633
ebooks/17838	2009/agents/7634
ebooks/17839	2009/agents/26
ebooks/1784	2009/agents/65
ebooks/17840	2009/agents/7636
ebooks/17841	2009/agents/5294
ebooks/17842	2009/agents/3579
ebooks/17843	2009/agents/7640
ebooks/17844	2009/agents/4068
ebooks/17845	2009/agents/7642
ebooks/17846	2009/agents/7643
ebooks/17847	2009/agents/7644
ebooks/17848	2009/agents/7646
ebooks/17849	2009/agents/7044
ebooks/1785	2009/agents/65
ebooks/17850	2009/agents/7647
ebooks/17851	2009/agents/7648
ebooks/17852	2009/agents/7649
ebooks/17853	2009/agents/7650
ebooks/17854	2009/agents/6269
ebooks/17855	2009/agents/7652
ebooks/17856	2009/agents/2217
ebooks/17857	2009/agents/7654
ebooks/17858	2009/agents/4056
ebooks/17859	2009/agents/7655
ebooks/1786	2009/agents/65
ebooks/17860	2009/agents/2298
ebooks/17861	2009/agents/795
ebooks/17862	2009/agents/7659
ebooks/17863	2009/agents/7660
ebooks/17864	2009/agents/7661
ebooks/17865	2009/agents/5139
ebooks/17866	2009/agents/8301
ebooks/17867	2009/agents/3004
ebooks/17868	2009/agents/37
ebooks/17869	2009/agents/37
ebooks/1787	2009/agents/65
ebooks/17870	2009/agents/7321
ebooks/17871	2009/agents/7664
ebooks/17873	2009/agents/6061
ebooks/17874	2009/agents/7666
ebooks/17875	2009/agents/7667
ebooks/17876	2009/agents/5243
ebooks/17877	2009/agents/7668
ebooks/17878	2009/agents/367
ebooks/17879	2009/agents/37
ebooks/1788	2009/agents/654
ebooks/17880	2009/agents/37
ebooks/17881	2009/agents/7670
ebooks/17882	2009/agents/7672
ebooks/17883	2009/agents/7044
ebooks/17884	2009/agents/3793
ebooks/17885	2009/agents/495
ebooks/17886	2009/agents/495
ebooks/17887	2009/agents/495
ebooks/17888	2009/agents/495
ebooks/17889	2009/agents/7044
ebooks/17890	2009/agents/2217
ebooks/17891	2009/agents/495
ebooks/17892	2009/agents/6842
ebooks/17894	2009/agents/7673
ebooks/17895	2009/agents/3118
ebooks/17896	2009/agents/7674
ebooks/17897	2009/agents/7489
ebooks/17898	2009/agents/7676
ebooks/17899	2009/agents/7677
ebooks/179	2009/agents/113
ebooks/1790	2009/agents/65
ebooks/17900	2009/agents/5391
ebooks/17901	2009/agents/7679
ebooks/17902	2009/agents/7681
ebooks/17903	2009/agents/6618
ebooks/17904	2009/agents/7684
ebooks/17905	2009/agents/3561
ebooks/17906	2009/agents/7044
ebooks/17907	2009/agents/7649
ebooks/17908	2009/agents/7687
ebooks/17909	2009/agents/7688
ebooks/1791	2009/agents/65
ebooks/17910	2009/agents/7689
ebooks/17911	2009/agents/851
ebooks/17912	2009/agents/7691
ebooks/17913	2009/agents/7693
ebooks/17914	2009/agents/60
ebooks/17915	2009/agents/7426
ebooks/17916	2009/agents/7695
ebooks/17917	2009/agents/7696
ebooks/1792	2009/agents/65
ebooks/17920	2009/agents/7699
ebooks/17921	2009/agents/7700
ebooks/17922	2009/agents/1597
ebooks/17923	2009/agents/555
ebooks/17924	2009/agents/7703
ebooks/17925	2009/agents/5646
ebooks/17926	2009/agents/7705
ebooks/17927	2009/agents/6699
ebooks/17928	2009/agents/7706
ebooks/17929	2009/agents/7707
ebooks/1793	2009/agents/65
ebooks/17930	2009/agents/65
ebooks/17931	2009/agents/7703
ebooks/17932	2009/agents/7708
ebooks/17933	2009/agents/7709
ebooks/17934	2009/agents/7710
ebooks/17935	2009/agents/7711
ebooks/17936	2009/agents/7712
ebooks/17937	2009/agents/585
ebooks/17938	2009/agents/6704
ebooks/17939	2009/agents/7713
ebooks/1794	2009/agents/65
ebooks/17940	2009/agents/7714
ebooks/17941	2009/agents/1758
ebooks/17942	2009/agents/1758
ebooks/17943	2009/agents/173
ebooks/17944	2009/agents/362
ebooks/17945	2009/agents/53
ebooks/17947	2009/agents/5693
ebooks/17948	2009/agents/456
ebooks/17949	2009/agents/136
ebooks/1795	2009/agents/65
ebooks/17950	2009/agents/136
ebooks/17951	2009/agents/136
ebooks/17952	2009/agents/7717
ebooks/17954	2009/agents/3767
ebooks/17955	2009/agents/7718
ebooks/17956	2009/agents/7719
ebooks/17957	2009/agents/7720
ebooks/17958	2009/agents/7721
ebooks/17959	2009/agents/110
ebooks/1796	2009/agents/65
ebooks/17960	2009/agents/495
ebooks/17961	2009/agents/2647
ebooks/17962	2009/agents/7723
ebooks/17963	2009/agents/7724
ebooks/17964	2009/agents/979
ebooks/17965	2009/agents/1027
ebooks/17966	2009/agents/7725
ebooks/17967	2009/agents/7727
ebooks/17968	2009/agents/7728
ebooks/17969	2009/agents/7729
ebooks/1797	2009/agents/65
ebooks/17970	2009/agents/6693
ebooks/17972	2009/agents/7731
ebooks/17973	2009/agents/107
ebooks/17974	2009/agents/5162
ebooks/17975	2009/agents/922
ebooks/17976	2009/agents/2029
ebooks/17977	2009/agents/7734
ebooks/17978	2009/agents/7735
ebooks/17979	2009/agents/7233
ebooks/1798	2009/agents/65
ebooks/17980	2009/agents/7736
ebooks/17981	2009/agents/3384
ebooks/17982	2009/agents/6704
ebooks/17983	2009/agents/250
ebooks/17984	2009/agents/7714
ebooks/17985	2009/agents/42251
ebooks/17986	2009/agents/7737
ebooks/17987	2009/agents/7323
ebooks/17988	2009/agents/1598
ebooks/17989	2009/agents/492
ebooks/1799	2009/agents/65
ebooks/17990	2009/agents/492
ebooks/17991	2009/agents/492
ebooks/17992	2009/agents/492
ebooks/17993	2009/agents/7738
ebooks/17994	2009/agents/116
ebooks/17995	2009/agents/1680
ebooks/17996	2009/agents/2825
ebooks/17997	2009/agents/7741
ebooks/17998	2009/agents/7742
ebooks/17999	2009/agents/541
ebooks/18	2009/agents/15
ebooks/180	2009/agents/8
ebooks/1800	2009/agents/65
ebooks/18000	2009/agents/324
ebooks/18001	2009/agents/116
ebooks/18002	2009/agents/7743
ebooks/18003	2009/agents/492
ebooks/18004	2009/agents/3792
ebooks/18005	2009/agents/6152
ebooks/18006	2009/agents/492
ebooks/18007	2009/agents/5003
ebooks/18008	2009/agents/7687
ebooks/18009	2009/agents/7745
ebooks/1801	2009/agents/65
ebooks/18010	2009/agents/7747
ebooks/18011	2009/agents/495
ebooks/18012	2009/agents/7748
ebooks/18013	2009/agents/7749
ebooks/18014	2009/agents/7750
ebooks/18015	2009/agents/7751
ebooks/18016	2009/agents/7752
ebooks/18017	2009/agents/7753
ebooks/18018	2009/agents/2437
ebooks/18019	2009/agents/2544
ebooks/1802	2009/agents/65
ebooks/18020	2009/agents/4635
ebooks/18021	2009/agents/814
ebooks/18022	2009/agents/7754
ebooks/18023	2009/agents/7755
ebooks/18024	2009/agents/7756
ebooks/18025	2009/agents/7757
ebooks/18026	2009/agents/7758
ebooks/18027	2009/agents/172
ebooks/18028	2009/agents/492
ebooks/18029	2009/agents/7724
ebooks/1803	2009/agents/713
ebooks/18030	2009/agents/5555
ebooks/18031	2009/agents/7760
ebooks/18032	2009/agents/7761
ebooks/18033	2009/agents/7762
ebooks/18034	2009/agents/7273
ebooks/18035	2009/agents/1060
ebooks/18036	2009/agents/7763
ebooks/18037	2009/agents/216
ebooks/18038	2009/agents/1843
ebooks/18039	2009/agents/1203
ebooks/1804	2009/agents/30
ebooks/18040	2009/agents/7766
ebooks/18041	2009/agents/7767
ebooks/18042	2009/agents/2437
ebooks/18043	2009/agents/4234
ebooks/18045	2009/agents/7769
ebooks/18046	2009/agents/7770
ebooks/18047	2009/agents/3339
ebooks/18048	2009/agents/7771
ebooks/18049	2009/agents/7772
ebooks/1805	2009/agents/634
ebooks/18050	2009/agents/7773
ebooks/18051	2009/agents/542
ebooks/18052	2009/agents/7776
ebooks/18053	2009/agents/7777
ebooks/18054	2009/agents/6678
ebooks/18055	2009/agents/5694
ebooks/18056	2009/agents/6704
ebooks/18057	2009/agents/577
ebooks/18058	2009/agents/2044
ebooks/18059	2009/agents/37
ebooks/1806	2009/agents/181
ebooks/18060	2009/agents/7781
ebooks/18061	2009/agents/4613
ebooks/18062	2009/agents/120
ebooks/18063	2009/agents/2364
ebooks/18064	2009/agents/1338
ebooks/18065	2009/agents/7783
ebooks/18066	2009/agents/1298
ebooks/18067	2009/agents/7273
ebooks/18068	2009/agents/7786
ebooks/18069	2009/agents/3480
ebooks/1807	2009/agents/181
ebooks/18070	2009/agents/4092
ebooks/18071	2009/agents/577
ebooks/18072	2009/agents/744
ebooks/18073	2009/agents/1336
ebooks/18074	2009/agents/6122
ebooks/18075	2009/agents/851
ebooks/18076	2009/agents/2274
ebooks/18077	2009/agents/1803
ebooks/18078	2009/agents/2342
ebooks/18079	2009/agents/7792
ebooks/1808	2009/agents/181
ebooks/18080	2009/agents/7793
ebooks/18081	2009/agents/735
ebooks/18082	2009/agents/7794
ebooks/18083	2009/agents/7795
ebooks/18084	2009/agents/7796
ebooks/18085	2009/agents/7797
ebooks/18086	2009/agents/6678
ebooks/18087	2009/agents/7798
ebooks/18088	2009/agents/7044
ebooks/18089	2009/agents/7795
ebooks/1809	2009/agents/713
ebooks/18090	2009/agents/3980
ebooks/18091	2009/agents/1194
ebooks/18092	2009/agents/5182
ebooks/18093	2009/agents/7802
ebooks/18094	2009/agents/4781
ebooks/18095	2009/agents/4071
ebooks/18096	2009/agents/7804
ebooks/18097	2009/agents/7805
ebooks/18098	2009/agents/7806
ebooks/18099	2009/agents/7807
ebooks/181	2009/agents/36966
ebooks/1810	2009/agents/251
ebooks/18100	2009/agents/7808
ebooks/18101	2009/agents/586
ebooks/18104	2009/agents/7810
ebooks/18105	2009/agents/8301
ebooks/18106	2009/agents/5287
ebooks/18107	2009/agents/7813
ebooks/18108	2009/agents/7751
ebooks/18109	2009/agents/8301
ebooks/1811	2009/agents/251
ebooks/18110	2009/agents/1772
ebooks/18111	2009/agents/6234
ebooks/18112	2009/agents/204
ebooks/18113	2009/agents/7815
ebooks/18114	2009/agents/116
ebooks/18115	2009/agents/4252
ebooks/18116	2009/agents/7761
ebooks/18117	2009/agents/4478
ebooks/18118	2009/agents/228
ebooks/18119	2009/agents/7817
ebooks/1812	2009/agents/251
ebooks/18120	2009/agents/60
ebooks/18121	2009/agents/7714
ebooks/18122	2009/agents/7743
ebooks/18123	2009/agents/35
ebooks/18124	2009/agents/7820
ebooks/18125	2009/agents/7821
ebooks/18126	2009/agents/2119
ebooks/18127	2009/agents/7342
ebooks/18128	2009/agents/7824
ebooks/18129	2009/agents/7825
ebooks/1813	2009/agents/251
ebooks/18130	2009/agents/3480
ebooks/18131	2009/agents/3050
ebooks/18132	2009/agents/7743
ebooks/18133	2009/agents/7828
ebooks/18134	2009/agents/417
ebooks/18135	2009/agents/7830
ebooks/18136	2009/agents/7831
ebooks/18137	2009/agents/8301
ebooks/18138	2009/agents/7832
ebooks/18139	2009/agents/7833
ebooks/1814	2009/agents/714
ebooks/18140	2009/agents/495
ebooks/18141	2009/agents/7837
ebooks/18142	2009/agents/7585
ebooks/18143	2009/agents/65
ebooks/18144	2009/agents/65
ebooks/18145	2009/agents/2269
ebooks/18147	2009/agents/6790
ebooks/18148	2009/agents/3010
ebooks/18149	2009/agents/247
ebooks/1815	2009/agents/715
ebooks/18150	2009/agents/3891
ebooks/18151	2009/agents/8301
ebooks/18152	2009/agents/1327
ebooks/18153	2009/agents/7840
ebooks/18154	2009/agents/3868
ebooks/18155	2009/agents/3547
ebooks/18156	2009/agents/1803
ebooks/18158	2009/agents/495
ebooks/18159	2009/agents/5686
ebooks/1816	2009/agents/716
ebooks/18160	2009/agents/7843
ebooks/18161	2009/agents/842
ebooks/18162	2009/agents/65
ebooks/18163	2009/agents/7844
ebooks/18164	2009/agents/7845
ebooks/18165	2009/agents/33608
ebooks/18166	2009/agents/7847
ebooks/18167	2009/agents/6799
ebooks/18168	2009/agents/7848
ebooks/18169	2009/agents/65
ebooks/1817	2009/agents/181
ebooks/18170	2009/agents/7850
ebooks/18171	2009/agents/1495
ebooks/18172	2009/agents/7321
ebooks/18173	2009/agents/1062
ebooks/18174	2009/agents/7853
ebooks/18175	2009/agents/7408
ebooks/18176	2009/agents/7408
ebooks/18177	2009/agents/7854
ebooks/18178	2009/agents/7855
ebooks/18179	2009/agents/65
ebooks/1818	2009/agents/181
ebooks/18180	2009/agents/2132
ebooks/18181	2009/agents/6297
ebooks/18182	2009/agents/7761
ebooks/18184	2009/agents/7858
ebooks/18185	2009/agents/38191
ebooks/18186	2009/agents/37
ebooks/18187	2009/agents/7861
ebooks/18188	2009/agents/779
ebooks/18189	2009/agents/7864
ebooks/1819	2009/agents/181
ebooks/18190	2009/agents/3936
ebooks/18191	2009/agents/7866
ebooks/18192	2009/agents/842
ebooks/18193	2009/agents/744
ebooks/18194	2009/agents/7868
ebooks/18195	2009/agents/116
ebooks/18196	2009/agents/7870
ebooks/18197	2009/agents/7871
ebooks/18198	2009/agents/7872
ebooks/18199	2009/agents/492
ebooks/1820	2009/agents/181
ebooks/18200	2009/agents/492
ebooks/18201	2009/agents/37
ebooks/18202	2009/agents/7873
ebooks/18203	2009/agents/7874
ebooks/18204	2009/agents/7875
ebooks/18205	2009/agents/851
ebooks/18206	2009/agents/7423
ebooks/18207	2009/agents/979
ebooks/18208	2009/agents/7724
ebooks/18209	2009/agents/1381
ebooks/1821	2009/agents/181
ebooks/18210	2009/agents/832
ebooks/18211	2009/agents/1343
ebooks/18212	2009/agents/7877
ebooks/18214	2009/agents/795
ebooks/18215	2009/agents/7332
ebooks/18216	2009/agents/7761
ebooks/18217	2009/agents/116
ebooks/18218	2009/agents/842
ebooks/18219	2009/agents/6704
ebooks/1822	2009/agents/181
ebooks/18220	2009/agents/4852
ebooks/18221	2009/agents/2388
ebooks/18222	2009/agents/7883
ebooks/18224	2009/agents/3826
ebooks/18225	2009/agents/5719
ebooks/18226	2009/agents/216
ebooks/18227	2009/agents/7853
ebooks/18228	2009/agents/4852
ebooks/18229	2009/agents/7887
ebooks/1823	2009/agents/181
ebooks/18231	2009/agents/7889
ebooks/18232	2009/agents/7890
ebooks/18233	2009/agents/5469
ebooks/18234	2009/agents/2559
ebooks/18235	2009/agents/7892
ebooks/18236	2009/agents/7893
ebooks/18237	2009/agents/7894
ebooks/18238	2009/agents/5003
ebooks/18239	2009/agents/7895
ebooks/1824	2009/agents/181
ebooks/18240	2009/agents/7896
ebooks/18242	2009/agents/4343
ebooks/18243	2009/agents/216
ebooks/18244	2009/agents/2298
ebooks/18245	2009/agents/2298
ebooks/18246	2009/agents/861
ebooks/18247	2009/agents/61
ebooks/18248	2009/agents/7899
ebooks/18249	2009/agents/7853
ebooks/1825	2009/agents/717
ebooks/18250	2009/agents/326
ebooks/18251	2009/agents/7901
ebooks/18252	2009/agents/7902
ebooks/18253	2009/agents/7903
ebooks/18254	2009/agents/7905
ebooks/18255	2009/agents/7906
ebooks/18256	2009/agents/7907
ebooks/18257	2009/agents/1011
ebooks/18258	2009/agents/6236
ebooks/18259	2009/agents/169
ebooks/1826	2009/agents/251
ebooks/18260	2009/agents/1062
ebooks/18261	2009/agents/8301
ebooks/18262	2009/agents/5240
ebooks/18263	2009/agents/7724
ebooks/18264	2009/agents/260
ebooks/18265	2009/agents/116
ebooks/18266	2009/agents/1425
ebooks/18267	2009/agents/779
ebooks/18268	2009/agents/4343
ebooks/18269	2009/agents/7913
ebooks/1827	2009/agents/220
ebooks/18270	2009/agents/7914
ebooks/18271	2009/agents/492
ebooks/18272	2009/agents/7915
ebooks/18273	2009/agents/4415
ebooks/18275	2009/agents/2147
ebooks/18276	2009/agents/1381
ebooks/18277	2009/agents/4071
ebooks/18278	2009/agents/116
ebooks/18279	2009/agents/7917
ebooks/1828	2009/agents/59
ebooks/18280	2009/agents/7918
ebooks/18281	2009/agents/216
ebooks/18282	2009/agents/7919
ebooks/18283	2009/agents/7920
ebooks/18284	2009/agents/7921
ebooks/18285	2009/agents/7922
ebooks/18286	2009/agents/885
ebooks/18287	2009/agents/832
ebooks/18289	2009/agents/7925
ebooks/1829	2009/agents/718
ebooks/18290	2009/agents/6138
ebooks/18291	2009/agents/2376
ebooks/18292	2009/agents/7927
ebooks/18293	2009/agents/116
ebooks/18294	2009/agents/5686
ebooks/18295	2009/agents/5686
ebooks/18296	2009/agents/6234
ebooks/18297	2009/agents/7928
ebooks/18298	2009/agents/7929
ebooks/18299	2009/agents/7930
ebooks/1830	2009/agents/311
ebooks/18300	2009/agents/7931
ebooks/18301	2009/agents/4805
ebooks/18302	2009/agents/172
ebooks/18303	2009/agents/7932
ebooks/18304	2009/agents/7933
ebooks/18305	2009/agents/5663
ebooks/18306	2009/agents/7936
ebooks/18307	2009/agents/1973
ebooks/18308	2009/agents/7938
ebooks/18309	2009/agents/7939
ebooks/18310	2009/agents/7940
ebooks/18311	2009/agents/65
ebooks/18312	2009/agents/65
ebooks/18313	2009/agents/65
ebooks/18314	2009/agents/5116
ebooks/18315	2009/agents/842
ebooks/18316	2009/agents/216
ebooks/18317	2009/agents/7941
ebooks/18318	2009/agents/179
ebooks/18319	2009/agents/7942
ebooks/1832	2009/agents/719
ebooks/18320	2009/agents/7943
ebooks/18321	2009/agents/492
ebooks/18322	2009/agents/5347
ebooks/18323	2009/agents/4071
ebooks/18324	2009/agents/7944
ebooks/18325	2009/agents/7945
ebooks/18326	2009/agents/481
ebooks/18327	2009/agents/5204
ebooks/18328	2009/agents/107
ebooks/18329	2009/agents/7948
ebooks/1833	2009/agents/719
ebooks/18330	2009/agents/3118
ebooks/18331	2009/agents/7950
ebooks/18332	2009/agents/7951
ebooks/18333	2009/agents/116
ebooks/18334	2009/agents/116
ebooks/18335	2009/agents/1127
ebooks/18336	2009/agents/2520
ebooks/18337	2009/agents/116
ebooks/18338	2009/agents/6269
ebooks/18339	2009/agents/7953
ebooks/1834	2009/agents/719
ebooks/18340	2009/agents/2680
ebooks/18342	2009/agents/8301
ebooks/18343	2009/agents/146
ebooks/18344	2009/agents/7195
ebooks/18345	2009/agents/116
ebooks/18346	2009/agents/7954
ebooks/18347	2009/agents/7956
ebooks/18348	2009/agents/586
ebooks/18349	2009/agents/1032
ebooks/1835	2009/agents/719
ebooks/18350	2009/agents/735
ebooks/18351	2009/agents/7712
ebooks/18352	2009/agents/7961
ebooks/18353	2009/agents/306
ebooks/18354	2009/agents/7962
ebooks/18355	2009/agents/7964
ebooks/18356	2009/agents/1032
ebooks/18357	2009/agents/1032
ebooks/18358	2009/agents/853
ebooks/18359	2009/agents/180
ebooks/1836	2009/agents/719
ebooks/18360	2009/agents/3611
ebooks/18361	2009/agents/7321
ebooks/18362	2009/agents/4071
ebooks/18363	2009/agents/6293
ebooks/18364	2009/agents/31758
ebooks/18365	2009/agents/7973
ebooks/18366	2009/agents/6523
ebooks/18367	2009/agents/7974
ebooks/18368	2009/agents/7974
ebooks/18369	2009/agents/344
ebooks/1837	2009/agents/53
ebooks/18370	2009/agents/8011
ebooks/18371	2009/agents/359
ebooks/18372	2009/agents/116
ebooks/18373	2009/agents/116
ebooks/18374	2009/agents/116
ebooks/18375	2009/agents/116
ebooks/18376	2009/agents/7990
ebooks/18377	2009/agents/7980
ebooks/18378	2009/agents/7981
ebooks/18379	2009/agents/7982
ebooks/1838	2009/agents/721
ebooks/18380	2009/agents/7988
ebooks/18381	2009/agents/53
ebooks/18382	2009/agents/116
ebooks/18383	2009/agents/7989
ebooks/18384	2009/agents/5960
ebooks/18385	2009/agents/7991
ebooks/18386	2009/agents/7992
ebooks/18387	2009/agents/4336
ebooks/18388	2009/agents/1119
ebooks/18389	2009/agents/216
ebooks/1839	2009/agents/722
ebooks/18390	2009/agents/7994
ebooks/18391	2009/agents/216
ebooks/18392	2009/agents/5465
ebooks/18393	2009/agents/41272
ebooks/18394	2009/agents/1515
ebooks/18395	2009/agents/116
ebooks/18397	2009/agents/257
ebooks/18398	2009/agents/7997
ebooks/18399	2009/agents/7998
ebooks/1840	2009/agents/130
ebooks/18400	2009/agents/4383
ebooks/18401	2009/agents/492
ebooks/18402	2009/agents/492
ebooks/18403	2009/agents/7724
ebooks/18404	2009/agents/7724
ebooks/18406	2009/agents/8002
ebooks/18407	2009/agents/8006
ebooks/18408	2009/agents/8008
ebooks/18409	2009/agents/8009
ebooks/1841	2009/agents/251
ebooks/18410	2009/agents/126
ebooks/18412	2009/agents/767
ebooks/18413	2009/agents/8013
ebooks/18414	2009/agents/116
ebooks/18415	2009/agents/7273
ebooks/18416	2009/agents/7273
ebooks/18417	2009/agents/8015
ebooks/18418	2009/agents/8016
ebooks/18419	2009/agents/1601
ebooks/1842	2009/agents/60
ebooks/18420	2009/agents/367
ebooks/18421	2009/agents/367
ebooks/18423	2009/agents/2247
ebooks/18424	2009/agents/832
ebooks/18425	2009/agents/60
ebooks/18426	2009/agents/8013
ebooks/18427	2009/agents/853
ebooks/18428	2009/agents/861
ebooks/18429	2009/agents/8018
ebooks/1843	2009/agents/181
ebooks/18430	2009/agents/8020
ebooks/18431	2009/agents/2120
ebooks/18432	2009/agents/8021
ebooks/18433	2009/agents/5011
ebooks/18434	2009/agents/8023
ebooks/18435	2009/agents/8024
ebooks/18436	2009/agents/8025
ebooks/18437	2009/agents/8027
ebooks/18438	2009/agents/8028
ebooks/18439	2009/agents/8029
ebooks/1844	2009/agents/723
ebooks/18440	2009/agents/8030
ebooks/18441	2009/agents/8032
ebooks/18442	2009/agents/1982
ebooks/18443	2009/agents/750
ebooks/18444	2009/agents/8033
ebooks/18445	2009/agents/6197
ebooks/18446	2009/agents/6197
ebooks/18447	2009/agents/5359
ebooks/18448	2009/agents/8034
ebooks/18449	2009/agents/1321
ebooks/1845	2009/agents/397
ebooks/18451	2009/agents/7260
ebooks/18452	2009/agents/8037
ebooks/18453	2009/agents/116
ebooks/18454	2009/agents/7724
ebooks/18455	2009/agents/92
ebooks/18456	2009/agents/8041
ebooks/18457	2009/agents/8041
ebooks/18458	2009/agents/7021
ebooks/18459	2009/agents/8042
ebooks/1846	2009/agents/713
ebooks/18460	2009/agents/8301
ebooks/18461	2009/agents/367
ebooks/18462	2009/agents/1566
ebooks/18463	2009/agents/882
ebooks/18466	2009/agents/129
ebooks/18467	2009/agents/8047
ebooks/18468	2009/agents/8048
ebooks/18469	2009/agents/1858
ebooks/1847	2009/agents/724
ebooks/18470	2009/agents/3522
ebooks/18471	2009/agents/8050
ebooks/18472	2009/agents/8051
ebooks/18473	2009/agents/6366
ebooks/18474	2009/agents/8052
ebooks/18475	2009/agents/8053
ebooks/18476	2009/agents/574
ebooks/18477	2009/agents/8055
ebooks/18478	2009/agents/888
ebooks/18479	2009/agents/8056
ebooks/1848	2009/agents/365
ebooks/18480	2009/agents/8057
ebooks/18481	2009/agents/8058
ebooks/18483	2009/agents/8060
ebooks/18484	2009/agents/3906
ebooks/18485	2009/agents/3906
ebooks/18486	2009/agents/4409
ebooks/18487	2009/agents/3610
ebooks/18488	2009/agents/5719
ebooks/18489	2009/agents/2216
ebooks/1849	2009/agents/594
ebooks/18490	2009/agents/7724
ebooks/18491	2009/agents/8064
ebooks/18492	2009/agents/25579
ebooks/18493	2009/agents/8066
ebooks/18494	2009/agents/3280
ebooks/18495	2009/agents/8067
ebooks/18496	2009/agents/3050
ebooks/18497	2009/agents/3757
ebooks/18498	2009/agents/1218
ebooks/18499	2009/agents/8068
ebooks/1850	2009/agents/34
ebooks/18500	2009/agents/583
ebooks/18501	2009/agents/116
ebooks/18502	2009/agents/216
ebooks/18503	2009/agents/8070
ebooks/18504	2009/agents/8071
ebooks/18505	2009/agents/2544
ebooks/18506	2009/agents/8072
ebooks/18507	2009/agents/3899
ebooks/18508	2009/agents/416
ebooks/18509	2009/agents/8073
ebooks/1851	2009/agents/541
ebooks/18510	2009/agents/5023
ebooks/18511	2009/agents/656
ebooks/18512	2009/agents/65
ebooks/18514	2009/agents/8075
ebooks/18515	2009/agents/38191
ebooks/18516	2009/agents/6874
ebooks/18517	2009/agents/8078
ebooks/18518	2009/agents/216
ebooks/18519	2009/agents/8080
ebooks/1852	2009/agents/38241
ebooks/18520	2009/agents/8081
ebooks/18521	2009/agents/38056
ebooks/18522	2009/agents/216
ebooks/18524	2009/agents/832
ebooks/18525	2009/agents/8087
ebooks/18526	2009/agents/559
ebooks/18527	2009/agents/38048
ebooks/18528	2009/agents/216
ebooks/18529	2009/agents/1687
ebooks/1853	2009/agents/726
ebooks/18530	2009/agents/8089
ebooks/18531	2009/agents/266
ebooks/18532	2009/agents/120
ebooks/18533	2009/agents/1298
ebooks/18534	2009/agents/8093
ebooks/18535	2009/agents/7724
ebooks/18536	2009/agents/5442
ebooks/18537	2009/agents/6197
ebooks/18538	2009/agents/8095
ebooks/18539	2009/agents/8096
ebooks/1854	2009/agents/251
ebooks/18540	2009/agents/8097
ebooks/18541	2009/agents/1993
ebooks/18542	2009/agents/577
ebooks/18543	2009/agents/913
ebooks/18544	2009/agents/3485
ebooks/18545	2009/agents/755
ebooks/18547	2009/agents/8102
ebooks/18548	2009/agents/8103
ebooks/18549	2009/agents/1538
ebooks/1855	2009/agents/79
ebooks/18550	2009/agents/832
ebooks/18551	2009/agents/6236
ebooks/18552	2009/agents/6236
ebooks/18553	2009/agents/8106
ebooks/18554	2009/agents/116
ebooks/18555	2009/agents/97
ebooks/18556	2009/agents/8108
ebooks/18557	2009/agents/7266
ebooks/18558	2009/agents/216
ebooks/18559	2009/agents/8109
ebooks/1856	2009/agents/251
ebooks/18560	2009/agents/4139
ebooks/18561	2009/agents/7260
ebooks/18562	2009/agents/8112
ebooks/18563	2009/agents/3891
ebooks/18564	2009/agents/8114
ebooks/18565	2009/agents/97
ebooks/18566	2009/agents/113
ebooks/18567	2009/agents/8116
ebooks/18568	2009/agents/8118
ebooks/18569	2009/agents/913
ebooks/1857	2009/agents/541
ebooks/18570	2009/agents/8120
ebooks/18572	2009/agents/1257
ebooks/18573	2009/agents/8124
ebooks/18574	2009/agents/8125
ebooks/18576	2009/agents/8128
ebooks/18577	2009/agents/3579
ebooks/18578	2009/agents/8130
ebooks/18579	2009/agents/260
ebooks/1858	2009/agents/132
ebooks/18580	2009/agents/8131
ebooks/18581	2009/agents/168
ebooks/18582	2009/agents/1685
ebooks/18583	2009/agents/6905
ebooks/18584	2009/agents/8301
ebooks/18585	2009/agents/7724
ebooks/18586	2009/agents/492
ebooks/18587	2009/agents/4730
ebooks/18588	2009/agents/6876
ebooks/18589	2009/agents/8134
ebooks/1859	2009/agents/397
ebooks/18590	2009/agents/8135
ebooks/18591	2009/agents/7912
ebooks/18592	2009/agents/7912
ebooks/18593	2009/agents/7912
ebooks/18594	2009/agents/7912
ebooks/18595	2009/agents/7912
ebooks/18599	2009/agents/808
ebooks/1860	2009/agents/344
ebooks/18600	2009/agents/2183
ebooks/18601	2009/agents/8139
ebooks/18602	2009/agents/8137
ebooks/18603	2009/agents/8140
ebooks/18604	2009/agents/2298
ebooks/18605	2009/agents/97
ebooks/18606	2009/agents/2241
ebooks/18607	2009/agents/8143
ebooks/18608	2009/agents/8144
ebooks/18609	2009/agents/8145
ebooks/1861	2009/agents/311
ebooks/18610	2009/agents/8146
ebooks/18611	2009/agents/8147
ebooks/18612	2009/agents/1555
ebooks/18613	2009/agents/110
ebooks/18614	2009/agents/127
ebooks/18615	2009/agents/1486
ebooks/18616	2009/agents/8150
ebooks/18617	2009/agents/260
ebooks/18618	2009/agents/8151
ebooks/1862	2009/agents/727
ebooks/18620	2009/agents/8152
ebooks/18621	2009/agents/8153
ebooks/18622	2009/agents/8154
ebooks/18623	2009/agents/6936
ebooks/18624	2009/agents/6413
ebooks/18625	2009/agents/8158
ebooks/18626	2009/agents/1842
ebooks/18627	2009/agents/6209
ebooks/18628	2009/agents/8160
ebooks/18629	2009/agents/229
ebooks/1863	2009/agents/313
ebooks/18630	2009/agents/1842
ebooks/18631	2009/agents/2247
ebooks/18632	2009/agents/8301
ebooks/18633	2009/agents/2217
ebooks/18634	2009/agents/8162
ebooks/18636	2009/agents/8164
ebooks/18639	2009/agents/80
ebooks/1864	2009/agents/729
ebooks/18640	2009/agents/324
ebooks/18641	2009/agents/8301
ebooks/18642	2009/agents/8167
ebooks/18643	2009/agents/8168
ebooks/18644	2009/agents/3564
ebooks/18645	2009/agents/324
ebooks/18646	2009/agents/1685
ebooks/18647	2009/agents/8169
ebooks/18648	2009/agents/8170
ebooks/18649	2009/agents/959
ebooks/1865	2009/agents/324
ebooks/18650	2009/agents/521
ebooks/18651	2009/agents/1316
ebooks/18652	2009/agents/1842
ebooks/18654	2009/agents/221
ebooks/18655	2009/agents/871
ebooks/18656	2009/agents/1842
ebooks/18657	2009/agents/861
ebooks/18658	2009/agents/8175
ebooks/18659	2009/agents/8176
ebooks/1866	2009/agents/324
ebooks/18660	2009/agents/8175
ebooks/18661	2009/agents/116
ebooks/18662	2009/agents/1842
ebooks/18663	2009/agents/116
ebooks/18664	2009/agents/5640
ebooks/18665	2009/agents/5556
ebooks/18666	2009/agents/1621
ebooks/18667	2009/agents/8179
ebooks/18668	2009/agents/38191
ebooks/18669	2009/agents/8181
ebooks/1867	2009/agents/266
ebooks/18670	2009/agents/8182
ebooks/18671	2009/agents/8183
ebooks/18672	2009/agents/7724
ebooks/18673	2009/agents/832
ebooks/18674	2009/agents/8185
ebooks/18675	2009/agents/8187
ebooks/18676	2009/agents/6903
ebooks/18677	2009/agents/8188
ebooks/18678	2009/agents/260
ebooks/18679	2009/agents/79
ebooks/1868	2009/agents/266
ebooks/18680	2009/agents/8189
ebooks/18681	2009/agents/8190
ebooks/18682	2009/agents/38009
ebooks/18683	2009/agents/8191
ebooks/18684	2009/agents/1822
ebooks/18685	2009/agents/8192
ebooks/18686	2009/agents/4744
ebooks/18687	2009/agents/4744
ebooks/18688	2009/agents/4744
ebooks/18689	2009/agents/4744
ebooks/1869	2009/agents/183
ebooks/18690	2009/agents/4744
ebooks/18691	2009/agents/4744
ebooks/18692	2009/agents/8193
ebooks/18693	2009/agents/8193
ebooks/18694	2009/agents/8194
ebooks/18695	2009/agents/5686
ebooks/18696	2009/agents/6693
ebooks/18697	2009/agents/492
ebooks/18698	2009/agents/6298
ebooks/18699	2009/agents/367
ebooks/1870	2009/agents/152
ebooks/18700	2009/agents/8195
ebooks/18702	2009/agents/7260
ebooks/18703	2009/agents/8196
ebooks/18704	2009/agents/4116
ebooks/18705	2009/agents/5845
ebooks/18706	2009/agents/6321
ebooks/18707	2009/agents/8198
ebooks/18708	2009/agents/5845
ebooks/1871	2009/agents/251
ebooks/18710	2009/agents/7703
ebooks/18711	2009/agents/8199
ebooks/18712	2009/agents/7462
ebooks/18713	2009/agents/354
ebooks/18714	2009/agents/7845
ebooks/18715	2009/agents/6169
ebooks/18716	2009/agents/69
ebooks/18717	2009/agents/69
ebooks/18718	2009/agents/69
ebooks/18719	2009/agents/7321
ebooks/1872	2009/agents/730
ebooks/18721	2009/agents/679
ebooks/18722	2009/agents/8203
ebooks/18723	2009/agents/8206
ebooks/18724	2009/agents/5693
ebooks/18725	2009/agents/8175
ebooks/18726	2009/agents/832
ebooks/18727	2009/agents/8207
ebooks/18728	2009/agents/755
ebooks/18729	2009/agents/4052
ebooks/1873	2009/agents/251
ebooks/18730	2009/agents/1864
ebooks/18731	2009/agents/8209
ebooks/18732	2009/agents/18
ebooks/18733	2009/agents/8212
ebooks/18736	2009/agents/8196
ebooks/18737	2009/agents/7361
ebooks/18738	2009/agents/8214
ebooks/18739	2009/agents/8215
ebooks/1874	2009/agents/407
ebooks/18740	2009/agents/8216
ebooks/18741	2009/agents/8218
ebooks/18742	2009/agents/8219
ebooks/18743	2009/agents/8220
ebooks/18744	2009/agents/3927
ebooks/18745	2009/agents/116
ebooks/18746	2009/agents/116
ebooks/18747	2009/agents/8221
ebooks/18748	2009/agents/8222
ebooks/18749	2009/agents/8223
ebooks/1875	2009/agents/731
ebooks/18750	2009/agents/3579
ebooks/18751	2009/agents/8226
ebooks/18752	2009/agents/1045
ebooks/18753	2009/agents/8081
ebooks/18754	2009/agents/8231
ebooks/18755	2009/agents/7489
ebooks/18756	2009/agents/1284
ebooks/18757	2009/agents/8233
ebooks/18758	2009/agents/8234
ebooks/18759	2009/agents/8235
ebooks/1876	2009/agents/731
ebooks/18760	2009/agents/8236
ebooks/18761	2009/agents/541
ebooks/18762	2009/agents/1708
ebooks/18763	2009/agents/116
ebooks/18764	2009/agents/8238
ebooks/18765	2009/agents/37987
ebooks/18766	2009/agents/6380
ebooks/18767	2009/agents/6789
ebooks/18768	2009/agents/8240
ebooks/18769	2009/agents/4795
ebooks/1877	2009/agents/731
ebooks/18770	2009/agents/8241
ebooks/18771	2009/agents/216
ebooks/18773	2009/agents/492
ebooks/18774	2009/agents/2561
ebooks/18775	2009/agents/116
ebooks/18777	2009/agents/8243
ebooks/18778	2009/agents/8234
ebooks/18779	2009/agents/8244
ebooks/1878	2009/agents/594
ebooks/18780	2009/agents/8246
ebooks/18781	2009/agents/410
ebooks/18782	2009/agents/832
ebooks/18783	2009/agents/8247
ebooks/18784	2009/agents/8248
ebooks/18785	2009/agents/116
ebooks/18786	2009/agents/8081
ebooks/18787	2009/agents/8249
ebooks/18788	2009/agents/1452
ebooks/18789	2009/agents/8251
ebooks/1879	2009/agents/732
ebooks/18790	2009/agents/8252
ebooks/18791	2009/agents/8253
ebooks/18792	2009/agents/861
ebooks/18793	2009/agents/3480
ebooks/18794	2009/agents/8254
ebooks/18795	2009/agents/8255
ebooks/18796	2009/agents/116
ebooks/18797	2009/agents/249
ebooks/18798	2009/agents/8258
ebooks/18799	2009/agents/8259
ebooks/1880	2009/agents/483
ebooks/18800	2009/agents/8301
ebooks/18801	2009/agents/8260
ebooks/18802	2009/agents/2183
ebooks/18803	2009/agents/260
ebooks/18805	2009/agents/8265
ebooks/18806	2009/agents/8266
ebooks/18807	2009/agents/8301
ebooks/18808	2009/agents/4607
ebooks/18809	2009/agents/8267
ebooks/1881	2009/agents/212
ebooks/18810	2009/agents/127
ebooks/18811	2009/agents/127
ebooks/18812	2009/agents/8269
ebooks/18813	2009/agents/1032
ebooks/18814	2009/agents/8301
ebooks/18815	2009/agents/8271
ebooks/18816	2009/agents/260
ebooks/18817	2009/agents/7021
ebooks/18818	2009/agents/7040
ebooks/18819	2009/agents/595
ebooks/1882	2009/agents/212
ebooks/18820	2009/agents/116
ebooks/18821	2009/agents/8273
ebooks/18822	2009/agents/221
ebooks/18824	2009/agents/8275
ebooks/18825	2009/agents/59
ebooks/18826	2009/agents/492
ebooks/18827	2009/agents/8278
ebooks/18828	2009/agents/8279
ebooks/18829	2009/agents/8280
ebooks/1883	2009/agents/708
ebooks/18831	2009/agents/8301
ebooks/18832	2009/agents/1186
ebooks/18833	2009/agents/1032
ebooks/18834	2009/agents/5732
ebooks/18835	2009/agents/8283
ebooks/18836	2009/agents/104
ebooks/18837	2009/agents/3621
ebooks/18838	2009/agents/8285
ebooks/18839	2009/agents/2437
ebooks/1884	2009/agents/251
ebooks/18840	2009/agents/8287
ebooks/18841	2009/agents/7199
ebooks/18842	2009/agents/8289
ebooks/18843	2009/agents/8291
ebooks/18844	2009/agents/8292
ebooks/18846	2009/agents/7021
ebooks/18847	2009/agents/1316
ebooks/18848	2009/agents/116
ebooks/18849	2009/agents/8295
ebooks/1885	2009/agents/734
ebooks/18850	2009/agents/8296
ebooks/18851	2009/agents/8298
ebooks/18852	2009/agents/116
ebooks/18853	2009/agents/116
ebooks/18854	2009/agents/8300
ebooks/18855	2009/agents/8301
ebooks/18856	2009/agents/8303
ebooks/18857	2009/agents/60
ebooks/18858	2009/agents/6612
ebooks/18859	2009/agents/127
ebooks/1886	2009/agents/734
ebooks/18860	2009/agents/8304
ebooks/18861	2009/agents/8301
ebooks/18862	2009/agents/797
ebooks/18863	2009/agents/8306
ebooks/18864	2009/agents/7255
ebooks/18865	2009/agents/8207
ebooks/18866	2009/agents/116
ebooks/18867	2009/agents/8308
ebooks/18868	2009/agents/1032
ebooks/18869	2009/agents/7040
ebooks/1887	2009/agents/735
ebooks/18870	2009/agents/8310
ebooks/18871	2009/agents/832
ebooks/18872	2009/agents/1218
ebooks/18873	2009/agents/5313
ebooks/18874	2009/agents/4886
ebooks/18875	2009/agents/8183
ebooks/18876	2009/agents/647
ebooks/18877	2009/agents/3977
ebooks/18878	2009/agents/3256
ebooks/18879	2009/agents/8317
ebooks/1888	2009/agents/737
ebooks/18880	2009/agents/116
ebooks/18881	2009/agents/979
ebooks/18882	2009/agents/1486
ebooks/18883	2009/agents/1564
ebooks/18884	2009/agents/8318
ebooks/18885	2009/agents/116
ebooks/18886	2009/agents/2634
ebooks/18887	2009/agents/4869
ebooks/18888	2009/agents/4994
ebooks/18889	2009/agents/8319
ebooks/1889	2009/agents/738
ebooks/18891	2009/agents/1273
ebooks/18892	2009/agents/34434
ebooks/18893	2009/agents/1504
ebooks/18894	2009/agents/8280
ebooks/18895	2009/agents/4047
ebooks/18896	2009/agents/3859
ebooks/18897	2009/agents/8322
ebooks/18898	2009/agents/116
ebooks/18899	2009/agents/8323
ebooks/1890	2009/agents/559
ebooks/18900	2009/agents/7733
ebooks/18901	2009/agents/5458
ebooks/18902	2009/agents/2534
ebooks/18903	2009/agents/1127
ebooks/18904	2009/agents/8325
ebooks/18906	2009/agents/7931
ebooks/18907	2009/agents/8327
ebooks/18909	2009/agents/116
ebooks/1891	2009/agents/559
ebooks/18910	2009/agents/216
ebooks/18911	2009/agents/8329
ebooks/18912	2009/agents/3906
ebooks/18913	2009/agents/8330
ebooks/18914	2009/agents/116
ebooks/18915	2009/agents/8331
ebooks/18916	2009/agents/3384
ebooks/18917	2009/agents/6136
ebooks/18918	2009/agents/5984
ebooks/18919	2009/agents/8223
ebooks/1892	2009/agents/53
ebooks/18920	2009/agents/8332
ebooks/18921	2009/agents/1186
ebooks/18922	2009/agents/1186
ebooks/18923	2009/agents/1186
ebooks/18924	2009/agents/1186
ebooks/18925	2009/agents/1186
ebooks/18926	2009/agents/3384
ebooks/18927	2009/agents/786
ebooks/18928	2009/agents/8335
ebooks/18929	2009/agents/8336
ebooks/18930	2009/agents/8337
ebooks/18931	2009/agents/8338
ebooks/18932	2009/agents/8341
ebooks/18933	2009/agents/3384
ebooks/18934	2009/agents/10
ebooks/18936	2009/agents/228
ebooks/18937	2009/agents/8339
ebooks/18938	2009/agents/8351
ebooks/18939	2009/agents/8353
ebooks/1894	2009/agents/3807
ebooks/18940	2009/agents/8223
ebooks/18941	2009/agents/1113
ebooks/18942	2009/agents/8355
ebooks/18943	2009/agents/2132
ebooks/18944	2009/agents/7724
ebooks/18945	2009/agents/73
ebooks/18946	2009/agents/116
ebooks/18947	2009/agents/312
ebooks/18948	2009/agents/578
ebooks/18949	2009/agents/8301
ebooks/1895	2009/agents/98
ebooks/18950	2009/agents/3384
ebooks/18951	2009/agents/5479
ebooks/18952	2009/agents/4406
ebooks/18953	2009/agents/1842
ebooks/18954	2009/agents/2132
ebooks/18955	2009/agents/8363
ebooks/18956	2009/agents/8364
ebooks/18957	2009/agents/6301
ebooks/18958	2009/agents/8367
ebooks/18959	2009/agents/8368
ebooks/1896	2009/agents/742
ebooks/18960	2009/agents/8369
ebooks/18961	2009/agents/8373
ebooks/18962	2009/agents/8323
ebooks/18963	2009/agents/8374
ebooks/18964	2009/agents/3384
ebooks/18965	2009/agents/8375
ebooks/18966	2009/agents/4235
ebooks/18967	2009/agents/8378
ebooks/18968	2009/agents/8379
ebooks/18969	2009/agents/4683
ebooks/1897	2009/agents/743
ebooks/18970	2009/agents/1481
ebooks/18971	2009/agents/8381
ebooks/18972	2009/agents/913
ebooks/18973	2009/agents/1415
ebooks/18974	2009/agents/8382
ebooks/18975	2009/agents/8383
ebooks/18976	2009/agents/3026
ebooks/18977	2009/agents/116
ebooks/18978	2009/agents/8385
ebooks/18979	2009/agents/5108
ebooks/1898	2009/agents/251
ebooks/18980	2009/agents/116
ebooks/18981	2009/agents/1955
ebooks/18982	2009/agents/8386
ebooks/18983	2009/agents/8323
ebooks/18984	2009/agents/8387
ebooks/18985	2009/agents/5108
ebooks/18986	2009/agents/8388
ebooks/18987	2009/agents/6279
ebooks/18988	2009/agents/8391
ebooks/18989	2009/agents/1408
ebooks/1899	2009/agents/251
ebooks/18990	2009/agents/8392
ebooks/18991	2009/agents/6112
ebooks/18993	2009/agents/6608
ebooks/18994	2009/agents/6006
ebooks/18995	2009/agents/7515
ebooks/18996	2009/agents/5505
ebooks/18997	2009/agents/492
ebooks/18998	2009/agents/116
ebooks/18999	2009/agents/116
ebooks/19	2009/agents/16
ebooks/1900	2009/agents/9
ebooks/19000	2009/agents/3826
ebooks/19001	2009/agents/2003
ebooks/19002	2009/agents/7
ebooks/19003	2009/agents/7037
ebooks/19004	2009/agents/8397
ebooks/19005	2009/agents/8398
ebooks/19006	2009/agents/8400
ebooks/19007	2009/agents/8402
ebooks/19008	2009/agents/8355
ebooks/19009	2009/agents/4845
ebooks/1901	2009/agents/744
ebooks/19010	2009/agents/1357
ebooks/19011	2009/agents/8404
ebooks/19012	2009/agents/6812
ebooks/19013	2009/agents/216
ebooks/19014	2009/agents/1960
ebooks/19015	2009/agents/1602
ebooks/19016	2009/agents/1626
ebooks/19017	2009/agents/8408
ebooks/19018	2009/agents/861
ebooks/19019	2009/agents/8407
ebooks/1902	2009/agents/266
ebooks/19020	2009/agents/5732
ebooks/19021	2009/agents/8323
ebooks/19022	2009/agents/8409
ebooks/19023	2009/agents/6787
ebooks/19024	2009/agents/7633
ebooks/19025	2009/agents/8406
ebooks/19026	2009/agents/6812
ebooks/19027	2009/agents/8081
ebooks/19028	2009/agents/8413
ebooks/19029	2009/agents/7021
ebooks/1903	2009/agents/745
ebooks/19030	2009/agents/861
ebooks/19031	2009/agents/8418
ebooks/19032	2009/agents/116
ebooks/19033	2009/agents/7
ebooks/19034	2009/agents/7044
ebooks/19035	2009/agents/112
ebooks/19036	2009/agents/8416
ebooks/19037	2009/agents/8203
ebooks/19039	2009/agents/2238
ebooks/1904	2009/agents/746
ebooks/19040	2009/agents/8423
ebooks/19041	2009/agents/8421
ebooks/19042	2009/agents/8425
ebooks/19043	2009/agents/1357
ebooks/19044	2009/agents/8428
ebooks/19045	2009/agents/7724
ebooks/19046	2009/agents/34296
ebooks/19047	2009/agents/8194
ebooks/19048	2009/agents/3110
ebooks/19049	2009/agents/8432
ebooks/1905	2009/agents/747
ebooks/19051	2009/agents/8433
ebooks/19052	2009/agents/8434
ebooks/19053	2009/agents/8431
ebooks/19054	2009/agents/1350
ebooks/19055	2009/agents/713
ebooks/19056	2009/agents/8436
ebooks/19057	2009/agents/2227
ebooks/19058	2009/agents/8438
ebooks/19059	2009/agents/3561
ebooks/1906	2009/agents/748
ebooks/19060	2009/agents/7688
ebooks/19062	2009/agents/8440
ebooks/19063	2009/agents/216
ebooks/19064	2009/agents/5545
ebooks/19065	2009/agents/8442
ebooks/19066	2009/agents/8443
ebooks/19067	2009/agents/8301
ebooks/19068	2009/agents/971
ebooks/19069	2009/agents/1057
ebooks/1907	2009/agents/275
ebooks/19070	2009/agents/1032
ebooks/19071	2009/agents/8445
ebooks/19073	2009/agents/8451
ebooks/19074	2009/agents/3963
ebooks/19075	2009/agents/965
ebooks/19076	2009/agents/8301
ebooks/19077	2009/agents/4882
ebooks/19078	2009/agents/32153
ebooks/19079	2009/agents/717
ebooks/1908	2009/agents/275
ebooks/19080	2009/agents/228
ebooks/19081	2009/agents/116
ebooks/19082	2009/agents/8457
ebooks/19083	2009/agents/1974
ebooks/19085	2009/agents/1207
ebooks/19086	2009/agents/60
ebooks/19087	2009/agents/8459
ebooks/19088	2009/agents/4607
ebooks/19089	2009/agents/2520
ebooks/1909	2009/agents/749
ebooks/19090	2009/agents/7021
ebooks/19091	2009/agents/60
ebooks/19092	2009/agents/717
ebooks/19093	2009/agents/116
ebooks/19094	2009/agents/80
ebooks/19095	2009/agents/6006
ebooks/19096	2009/agents/8461
ebooks/19097	2009/agents/216
ebooks/19098	2009/agents/8464
ebooks/19099	2009/agents/116
ebooks/1910	2009/agents/492
ebooks/19101	2009/agents/6533
ebooks/19102	2009/agents/8301
ebooks/19103	2009/agents/8467
ebooks/19104	2009/agents/8468
ebooks/19105	2009/agents/116
ebooks/19106	2009/agents/8469
ebooks/19107	2009/agents/8387
ebooks/19108	2009/agents/3796
ebooks/19109	2009/agents/8473
ebooks/1911	2009/agents/155
ebooks/19110	2009/agents/116
ebooks/19111	2009/agents/8476
ebooks/19112	2009/agents/313
ebooks/19113	2009/agents/3132
ebooks/19114	2009/agents/3579
ebooks/19115	2009/agents/5394
ebooks/19116	2009/agents/8478
ebooks/19117	2009/agents/8479
ebooks/19119	2009/agents/8482
ebooks/1912	2009/agents/251
ebooks/19120	2009/agents/8483
ebooks/19121	2009/agents/7126
ebooks/19122	2009/agents/5702
ebooks/19123	2009/agents/7233
ebooks/19124	2009/agents/249
ebooks/19125	2009/agents/8486
ebooks/19126	2009/agents/4533
ebooks/19127	2009/agents/116
ebooks/19128	2009/agents/7684
ebooks/19129	2009/agents/8490
ebooks/1913	2009/agents/750
ebooks/19130	2009/agents/8491
ebooks/19131	2009/agents/8493
ebooks/19132	2009/agents/8495
ebooks/19133	2009/agents/8496
ebooks/19134	2009/agents/7248
ebooks/19135	2009/agents/679
ebooks/19136	2009/agents/8498
ebooks/19137	2009/agents/6006
ebooks/19138	2009/agents/8499
ebooks/19139	2009/agents/8500
ebooks/19140	2009/agents/2248
ebooks/19141	2009/agents/2120
ebooks/19142	2009/agents/110
ebooks/19143	2009/agents/4845
ebooks/19144	2009/agents/8503
ebooks/19145	2009/agents/7021
ebooks/19146	2009/agents/2119
ebooks/19147	2009/agents/541
ebooks/19148	2009/agents/8504
ebooks/19149	2009/agents/8505
ebooks/1915	2009/agents/173
ebooks/19150	2009/agents/8506
ebooks/19151	2009/agents/116
ebooks/19152	2009/agents/8507
ebooks/19153	2009/agents/8508
ebooks/19154	2009/agents/1032
ebooks/19155	2009/agents/8509
ebooks/19156	2009/agents/116
ebooks/19157	2009/agents/8510
ebooks/19158	2009/agents/7954
ebooks/1916	2009/agents/28
ebooks/19160	2009/agents/8512
ebooks/19161	2009/agents/8513
ebooks/19162	2009/agents/8514
ebooks/19163	2009/agents/2298
ebooks/19164	2009/agents/359
ebooks/19165	2009/agents/8524
ebooks/19166	2009/agents/275
ebooks/19167	2009/agents/8392
ebooks/19168	2009/agents/8529
ebooks/1917	2009/agents/98
ebooks/19170	2009/agents/8534
ebooks/19171	2009/agents/367
ebooks/19172	2009/agents/8535
ebooks/19173	2009/agents/1145
ebooks/19174	2009/agents/1756
ebooks/19175	2009/agents/6509
ebooks/19176	2009/agents/483
ebooks/19177	2009/agents/3611
ebooks/19178	2009/agents/8538
ebooks/19179	2009/agents/8539
ebooks/1918	2009/agents/365
ebooks/19180	2009/agents/116
ebooks/19181	2009/agents/116
ebooks/19182	2009/agents/861
ebooks/19183	2009/agents/861
ebooks/19184	2009/agents/8323
ebooks/19185	2009/agents/2651
ebooks/19186	2009/agents/5505
ebooks/19187	2009/agents/8540
ebooks/19188	2009/agents/7041
ebooks/19189	2009/agents/8542
ebooks/1919	2009/agents/168
ebooks/19190	2009/agents/8543
ebooks/19191	2009/agents/104
ebooks/19192	2009/agents/8545
ebooks/19193	2009/agents/8546
ebooks/19194	2009/agents/8301
ebooks/19195	2009/agents/2136
ebooks/19196	2009/agents/8547
ebooks/19197	2009/agents/4141
ebooks/19198	2009/agents/8549
ebooks/19199	2009/agents/8457
ebooks/1920	2009/agents/751
ebooks/19200	2009/agents/1006
ebooks/19201	2009/agents/65
ebooks/19202	2009/agents/3050
ebooks/19203	2009/agents/116
ebooks/19204	2009/agents/4371
ebooks/19205	2009/agents/861
ebooks/19206	2009/agents/1032
ebooks/19207	2009/agents/4320
ebooks/19208	2009/agents/8570
ebooks/19209	2009/agents/8571
ebooks/1921	2009/agents/251
ebooks/19210	2009/agents/93
ebooks/19211	2009/agents/1440
ebooks/19212	2009/agents/1440
ebooks/19213	2009/agents/1440
ebooks/19214	2009/agents/1440
ebooks/19215	2009/agents/1440
ebooks/19216	2009/agents/1440
ebooks/19217	2009/agents/838
ebooks/19218	2009/agents/8573
ebooks/19219	2009/agents/65
ebooks/1922	2009/agents/504
ebooks/19220	2009/agents/216
ebooks/19222	2009/agents/8551
ebooks/19223	2009/agents/1480
ebooks/19224	2009/agents/8553
ebooks/19225	2009/agents/5719
ebooks/19227	2009/agents/65
ebooks/19228	2009/agents/65
ebooks/19229	2009/agents/30
ebooks/1923	2009/agents/752
ebooks/19230	2009/agents/8556
ebooks/19231	2009/agents/8557
ebooks/19232	2009/agents/1535
ebooks/19233	2009/agents/755
ebooks/19234	2009/agents/8559
ebooks/19235	2009/agents/1480
ebooks/19237	2009/agents/8561
ebooks/19238	2009/agents/8561
ebooks/19239	2009/agents/8561
ebooks/1924	2009/agents/407
ebooks/19240	2009/agents/6767
ebooks/19241	2009/agents/8575
ebooks/19242	2009/agents/8576
ebooks/19243	2009/agents/8574
ebooks/19244	2009/agents/8574
ebooks/19245	2009/agents/8574
ebooks/19246	2009/agents/212
ebooks/19247	2009/agents/3465
ebooks/19248	2009/agents/755
ebooks/19249	2009/agents/755
ebooks/1925	2009/agents/251
ebooks/19250	2009/agents/8561
ebooks/19251	2009/agents/8574
ebooks/19252	2009/agents/8574
ebooks/19253	2009/agents/8577
ebooks/19254	2009/agents/8574
ebooks/19255	2009/agents/8564
ebooks/19256	2009/agents/2136
ebooks/19257	2009/agents/1142
ebooks/19258	2009/agents/42251
ebooks/19259	2009/agents/3912
ebooks/1926	2009/agents/28
ebooks/19260	2009/agents/1772
ebooks/19261	2009/agents/8567
ebooks/19262	2009/agents/116
ebooks/19263	2009/agents/8568
ebooks/19265	2009/agents/4260
ebooks/19266	2009/agents/8578
ebooks/19267	2009/agents/8579
ebooks/19268	2009/agents/8577
ebooks/19269	2009/agents/8577
ebooks/1927	2009/agents/753
ebooks/19270	2009/agents/8574
ebooks/19271	2009/agents/8574
ebooks/19272	2009/agents/1465
ebooks/19273	2009/agents/8591
ebooks/19274	2009/agents/8574
ebooks/19275	2009/agents/8574
ebooks/19276	2009/agents/8574
ebooks/19277	2009/agents/8574
ebooks/19278	2009/agents/8574
ebooks/19279	2009/agents/8561
ebooks/1928	2009/agents/753
ebooks/19280	2009/agents/8574
ebooks/19281	2009/agents/8579
ebooks/19282	2009/agents/8574
ebooks/19283	2009/agents/8579
ebooks/19284	2009/agents/8561
ebooks/19285	2009/agents/8561
ebooks/19286	2009/agents/8577
ebooks/19287	2009/agents/8561
ebooks/19288	2009/agents/2119
ebooks/19289	2009/agents/8561
ebooks/1929	2009/agents/754
ebooks/19290	2009/agents/8579
ebooks/19291	2009/agents/8577
ebooks/19292	2009/agents/8561
ebooks/19293	2009/agents/34
ebooks/19294	2009/agents/367
ebooks/19295	2009/agents/367
ebooks/19296	2009/agents/8561
ebooks/19297	2009/agents/8574
ebooks/19298	2009/agents/8574
ebooks/19299	2009/agents/8561
ebooks/1930	2009/agents/755
ebooks/19300	2009/agents/8561
ebooks/19301	2009/agents/8581
ebooks/19302	2009/agents/8582
ebooks/19303	2009/agents/1480
ebooks/19304	2009/agents/3522
ebooks/19305	2009/agents/5280
ebooks/19306	2009/agents/8586
ebooks/19307	2009/agents/1481
ebooks/19308	2009/agents/945
ebooks/19309	2009/agents/1378
ebooks/1931	2009/agents/594
ebooks/19310	2009/agents/1357
ebooks/19311	2009/agents/367
ebooks/19312	2009/agents/8561
ebooks/19313	2009/agents/246
ebooks/19314	2009/agents/4845
ebooks/19315	2009/agents/8593
ebooks/19317	2009/agents/8595
ebooks/19318	2009/agents/367
ebooks/19319	2009/agents/8587
ebooks/1932	2009/agents/523
ebooks/19320	2009/agents/8596
ebooks/19321	2009/agents/8588
ebooks/19322	2009/agents/779
ebooks/19326	2009/agents/34576
ebooks/19327	2009/agents/34542
ebooks/19328	2009/agents/8592
ebooks/19329	2009/agents/8597
ebooks/1933	2009/agents/313
ebooks/19330	2009/agents/6787
ebooks/19331	2009/agents/8196
ebooks/19332	2009/agents/8599
ebooks/19333	2009/agents/367
ebooks/19334	2009/agents/116
ebooks/19335	2009/agents/1747
ebooks/19336	2009/agents/200
ebooks/19337	2009/agents/37
ebooks/19338	2009/agents/8301
ebooks/19339	2009/agents/8602
ebooks/1934	2009/agents/295
ebooks/19340	2009/agents/6037
ebooks/19341	2009/agents/594
ebooks/19342	2009/agents/8604
ebooks/19343	2009/agents/8605
ebooks/19344	2009/agents/755
ebooks/19345	2009/agents/755
ebooks/19346	2009/agents/8606
ebooks/19347	2009/agents/2993
ebooks/19348	2009/agents/3163
ebooks/19349	2009/agents/116
ebooks/1935	2009/agents/313
ebooks/19350	2009/agents/116
ebooks/19351	2009/agents/3593
ebooks/19352	2009/agents/8610
ebooks/19353	2009/agents/8611
ebooks/19354	2009/agents/8613
ebooks/19355	2009/agents/578
ebooks/19356	2009/agents/116
ebooks/19357	2009/agents/8614
ebooks/19358	2009/agents/8615
ebooks/19359	2009/agents/8616
ebooks/1936	2009/agents/756
ebooks/19360	2009/agents/1803
ebooks/19362	2009/agents/60
ebooks/19363	2009/agents/3831
ebooks/19364	2009/agents/116
ebooks/19365	2009/agents/8618
ebooks/19366	2009/agents/216
ebooks/19367	2009/agents/185
ebooks/19368	2009/agents/8620
ebooks/19369	2009/agents/1616
ebooks/1937	2009/agents/132
ebooks/19370	2009/agents/8301
ebooks/19371	2009/agents/5545
ebooks/19372	2009/agents/98
ebooks/19374	2009/agents/8623
ebooks/19375	2009/agents/6699
ebooks/19376	2009/agents/8624
ebooks/19377	2009/agents/8625
ebooks/19378	2009/agents/7047
ebooks/19379	2009/agents/8632
ebooks/1938	2009/agents/136
ebooks/19380	2009/agents/8633
ebooks/19381	2009/agents/8634
ebooks/19382	2009/agents/116
ebooks/19383	2009/agents/116
ebooks/19384	2009/agents/2216
ebooks/19386	2009/agents/6801
ebooks/19387	2009/agents/2970
ebooks/19388	2009/agents/1094
ebooks/19389	2009/agents/8639
ebooks/1939	2009/agents/742
ebooks/19390	2009/agents/8641
ebooks/19391	2009/agents/4181
ebooks/19393	2009/agents/2685
ebooks/19394	2009/agents/8644
ebooks/19395	2009/agents/8645
ebooks/19396	2009/agents/582
ebooks/19397	2009/agents/8646
ebooks/19398	2009/agents/1032
ebooks/19399	2009/agents/116
ebooks/1940	2009/agents/251
ebooks/19400	2009/agents/3672
ebooks/19401	2009/agents/8648
ebooks/19402	2009/agents/3848
ebooks/19403	2009/agents/8649
ebooks/19404	2009/agents/8650
ebooks/19405	2009/agents/8651
ebooks/19406	2009/agents/116
ebooks/19407	2009/agents/8652
ebooks/19408	2009/agents/3163
ebooks/19409	2009/agents/8654
ebooks/1941	2009/agents/251
ebooks/19410	2009/agents/3767
ebooks/19411	2009/agents/3498
ebooks/19412	2009/agents/3522
ebooks/19413	2009/agents/8655
ebooks/19414	2009/agents/8656
ebooks/19415	2009/agents/8657
ebooks/19416	2009/agents/7330
ebooks/19417	2009/agents/116
ebooks/19418	2009/agents/8658
ebooks/19419	2009/agents/8659
ebooks/1942	2009/agents/251
ebooks/19420	2009/agents/6524
ebooks/19421	2009/agents/8661
ebooks/19422	2009/agents/8660
ebooks/19423	2009/agents/2534
ebooks/19424	2009/agents/6227
ebooks/19425	2009/agents/367
ebooks/19426	2009/agents/8663
ebooks/19427	2009/agents/4056
ebooks/19428	2009/agents/8664
ebooks/19429	2009/agents/1025
ebooks/1943	2009/agents/251
ebooks/19430	2009/agents/8665
ebooks/19431	2009/agents/6936
ebooks/19432	2009/agents/8667
ebooks/19433	2009/agents/8668
ebooks/19434	2009/agents/8669
ebooks/19435	2009/agents/8670
ebooks/19436	2009/agents/8671
ebooks/19437	2009/agents/7674
ebooks/19438	2009/agents/8672
ebooks/19439	2009/agents/115
ebooks/1944	2009/agents/708
ebooks/19441	2009/agents/3796
ebooks/19442	2009/agents/8678
ebooks/19443	2009/agents/8679
ebooks/19444	2009/agents/116
ebooks/19445	2009/agents/8301
ebooks/19446	2009/agents/3906
ebooks/19447	2009/agents/8681
ebooks/19448	2009/agents/8682
ebooks/19449	2009/agents/8683
ebooks/1945	2009/agents/586
ebooks/19450	2009/agents/42
ebooks/19451	2009/agents/4251
ebooks/19452	2009/agents/8686
ebooks/19454	2009/agents/8687
ebooks/19455	2009/agents/7714
ebooks/19456	2009/agents/8688
ebooks/19457	2009/agents/656
ebooks/19458	2009/agents/8692
ebooks/19459	2009/agents/8690
ebooks/1946	2009/agents/757
ebooks/19460	2009/agents/8691
ebooks/19462	2009/agents/2626
ebooks/19463	2009/agents/8694
ebooks/19464	2009/agents/7103
ebooks/19465	2009/agents/8689
ebooks/19466	2009/agents/42
ebooks/19467	2009/agents/42
ebooks/19468	2009/agents/8696
ebooks/19469	2009/agents/116
ebooks/1947	2009/agents/640
ebooks/19470	2009/agents/7408
ebooks/19471	2009/agents/8240
ebooks/19472	2009/agents/2626
ebooks/19473	2009/agents/260
ebooks/19474	2009/agents/8301
ebooks/19475	2009/agents/183
ebooks/19476	2009/agents/8557
ebooks/19477	2009/agents/2561
ebooks/19478	2009/agents/8301
ebooks/19479	2009/agents/559
ebooks/1948	2009/agents/311
ebooks/19480	2009/agents/6787
ebooks/19482	2009/agents/216
ebooks/19483	2009/agents/8701
ebooks/19484	2009/agents/53
ebooks/19485	2009/agents/742
ebooks/19486	2009/agents/8702
ebooks/19487	2009/agents/8703
ebooks/19488	2009/agents/755
ebooks/19489	2009/agents/1599
ebooks/1949	2009/agents/759
ebooks/19490	2009/agents/8706
ebooks/19491	2009/agents/919
ebooks/19492	2009/agents/116
ebooks/19493	2009/agents/8707
ebooks/19494	2009/agents/8708
ebooks/19495	2009/agents/2132
ebooks/19496	2009/agents/8709
ebooks/19497	2009/agents/8710
ebooks/19498	2009/agents/8713
ebooks/19499	2009/agents/8711
ebooks/1950	2009/agents/251
ebooks/19500	2009/agents/324
ebooks/19501	2009/agents/181
ebooks/19502	2009/agents/3848
ebooks/19503	2009/agents/656
ebooks/19504	2009/agents/1030
ebooks/19505	2009/agents/37
ebooks/19506	2009/agents/53
ebooks/19507	2009/agents/6787
ebooks/19508	2009/agents/326
ebooks/19509	2009/agents/2515
ebooks/1951	2009/agents/761
ebooks/19510	2009/agents/3891
ebooks/19511	2009/agents/8708
ebooks/19512	2009/agents/1074
ebooks/19513	2009/agents/60
ebooks/19514	2009/agents/73
ebooks/19515	2009/agents/48
ebooks/19516	2009/agents/268
ebooks/19517	2009/agents/268
ebooks/19518	2009/agents/7103
ebooks/19519	2009/agents/4792
ebooks/1952	2009/agents/27
ebooks/19520	2009/agents/25325
ebooks/19521	2009/agents/8716
ebooks/19522	2009/agents/2132
ebooks/19523	2009/agents/8718
ebooks/19524	2009/agents/8719
ebooks/19526	2009/agents/8081
ebooks/19527	2009/agents/713
ebooks/19528	2009/agents/8721
ebooks/19529	2009/agents/8722
ebooks/1953	2009/agents/127
ebooks/19530	2009/agents/8724
ebooks/19531	2009/agents/216
ebooks/19532	2009/agents/8726
ebooks/19533	2009/agents/8727
ebooks/19535	2009/agents/80
ebooks/19536	2009/agents/4792
ebooks/19537	2009/agents/216
ebooks/19538	2009/agents/8729
ebooks/19539	2009/agents/1627
ebooks/1954	2009/agents/251
ebooks/19540	2009/agents/8731
ebooks/19541	2009/agents/6307
ebooks/19542	2009/agents/116
ebooks/19543	2009/agents/8732
ebooks/19544	2009/agents/8733
ebooks/19545	2009/agents/8735
ebooks/19546	2009/agents/8736
ebooks/19548	2009/agents/8738
ebooks/19549	2009/agents/8739
ebooks/1955	2009/agents/762
ebooks/19550	2009/agents/8741
ebooks/19551	2009/agents/8742
ebooks/19552	2009/agents/8744
ebooks/19553	2009/agents/8745
ebooks/19554	2009/agents/8747
ebooks/19555	2009/agents/367
ebooks/19556	2009/agents/4607
ebooks/19557	2009/agents/8748
ebooks/19558	2009/agents/1025
ebooks/19559	2009/agents/2825
ebooks/1956	2009/agents/397
ebooks/19560	2009/agents/8750
ebooks/19561	2009/agents/367
ebooks/19562	2009/agents/830
ebooks/19563	2009/agents/4169
ebooks/19564	2009/agents/8753
ebooks/19565	2009/agents/367
ebooks/19566	2009/agents/8755
ebooks/19567	2009/agents/2090
ebooks/19568	2009/agents/2090
ebooks/19569	2009/agents/3522
ebooks/1957	2009/agents/251
ebooks/19570	2009/agents/4845
ebooks/19571	2009/agents/600
ebooks/19572	2009/agents/4672
ebooks/19573	2009/agents/7
ebooks/19574	2009/agents/2298
ebooks/19575	2009/agents/36
ebooks/19576	2009/agents/36
ebooks/19577	2009/agents/1138
ebooks/19578	2009/agents/582
ebooks/19579	2009/agents/26253
ebooks/1958	2009/agents/586
ebooks/19580	2009/agents/113
ebooks/19581	2009/agents/1
ebooks/19582	2009/agents/1
ebooks/19583	2009/agents/4343
ebooks/19584	2009/agents/8508
ebooks/19585	2009/agents/8763
ebooks/19586	2009/agents/8765
ebooks/19587	2009/agents/3196
ebooks/19588	2009/agents/8766
ebooks/19589	2009/agents/1184
ebooks/1959	2009/agents/763
ebooks/19590	2009/agents/2132
ebooks/19591	2009/agents/1279
ebooks/19592	2009/agents/168
ebooks/19593	2009/agents/55
ebooks/19594	2009/agents/8771
ebooks/19595	2009/agents/5807
ebooks/19596	2009/agents/4288
ebooks/19597	2009/agents/8772
ebooks/19598	2009/agents/8774
ebooks/19599	2009/agents/8775
ebooks/1960	2009/agents/183
ebooks/19600	2009/agents/8776
ebooks/19601	2009/agents/3584
ebooks/19602	2009/agents/4845
ebooks/19603	2009/agents/116
ebooks/19604	2009/agents/216
ebooks/19605	2009/agents/8779
ebooks/19606	2009/agents/8196
ebooks/19607	2009/agents/367
ebooks/19608	2009/agents/362
ebooks/19609	2009/agents/8780
ebooks/1961	2009/agents/79
ebooks/19610	2009/agents/748
ebooks/19611	2009/agents/6236
ebooks/19612	2009/agents/8782
ebooks/19613	2009/agents/8782
ebooks/19614	2009/agents/1207
ebooks/19615	2009/agents/8781
ebooks/19616	2009/agents/18
ebooks/19617	2009/agents/18
ebooks/19618	2009/agents/18
ebooks/19619	2009/agents/18
ebooks/1962	2009/agents/764
ebooks/19620	2009/agents/18
ebooks/19621	2009/agents/18
ebooks/19622	2009/agents/18
ebooks/19623	2009/agents/18
ebooks/19624	2009/agents/18
ebooks/19625	2009/agents/18
ebooks/19626	2009/agents/18
ebooks/19627	2009/agents/18
ebooks/19628	2009/agents/8784
ebooks/19629	2009/agents/8785
ebooks/1963	2009/agents/183
ebooks/19631	2009/agents/8788
ebooks/19632	2009/agents/455
ebooks/19634	2009/agents/779
ebooks/19635	2009/agents/216
ebooks/19636	2009/agents/4959
ebooks/19637	2009/agents/154
ebooks/19638	2009/agents/1735
ebooks/19639	2009/agents/216
ebooks/19640	2009/agents/53
ebooks/19641	2009/agents/8791
ebooks/19642	2009/agents/8798
ebooks/19643	2009/agents/216
ebooks/19644	2009/agents/1803
ebooks/19645	2009/agents/1421
ebooks/19646	2009/agents/8792
ebooks/19647	2009/agents/8793
ebooks/19648	2009/agents/868
ebooks/19649	2009/agents/1627
ebooks/1965	2009/agents/640
ebooks/19650	2009/agents/8794
ebooks/19651	2009/agents/7021
ebooks/19652	2009/agents/8796
ebooks/19653	2009/agents/5360
ebooks/19654	2009/agents/3802
ebooks/19655	2009/agents/8797
ebooks/19656	2009/agents/2657
ebooks/19657	2009/agents/85
ebooks/19658	2009/agents/3004
ebooks/19659	2009/agents/8799
ebooks/1966	2009/agents/285
ebooks/19660	2009/agents/8800
ebooks/19661	2009/agents/8801
ebooks/19662	2009/agents/2591
ebooks/19663	2009/agents/216
ebooks/19664	2009/agents/543
ebooks/19665	2009/agents/2180
ebooks/19666	2009/agents/1203
ebooks/19667	2009/agents/8802
ebooks/19668	2009/agents/4454
ebooks/19669	2009/agents/8806
ebooks/1967	2009/agents/251
ebooks/19670	2009/agents/7613
ebooks/19671	2009/agents/8781
ebooks/19672	2009/agents/980
ebooks/19673	2009/agents/8808
ebooks/19674	2009/agents/5429
ebooks/19675	2009/agents/8053
ebooks/19676	2009/agents/8813
ebooks/19677	2009/agents/8837
ebooks/19678	2009/agents/120
ebooks/19679	2009/agents/2637
ebooks/1968	2009/agents/251
ebooks/19680	2009/agents/136
ebooks/19681	2009/agents/136
ebooks/19682	2009/agents/53
ebooks/19683	2009/agents/814
ebooks/19684	2009/agents/8840
ebooks/19685	2009/agents/202
ebooks/19686	2009/agents/780
ebooks/19687	2009/agents/8814
ebooks/19688	2009/agents/8815
ebooks/19689	2009/agents/5387
ebooks/1969	2009/agents/313
ebooks/19690	2009/agents/8264
ebooks/19691	2009/agents/484
ebooks/19692	2009/agents/8182
ebooks/19693	2009/agents/362
ebooks/19694	2009/agents/8818
ebooks/19695	2009/agents/8819
ebooks/19696	2009/agents/8328
ebooks/19697	2009/agents/4052
ebooks/19698	2009/agents/5336
ebooks/19699	2009/agents/116
ebooks/1970	2009/agents/183
ebooks/19700	2009/agents/4267
ebooks/19701	2009/agents/8823
ebooks/19702	2009/agents/1239
ebooks/19703	2009/agents/3163
ebooks/19704	2009/agents/8826
ebooks/19705	2009/agents/7126
ebooks/19706	2009/agents/110
ebooks/19707	2009/agents/1627
ebooks/19708	2009/agents/8827
ebooks/19709	2009/agents/8081
ebooks/1971	2009/agents/748
ebooks/19710	2009/agents/6474
ebooks/19711	2009/agents/795
ebooks/19712	2009/agents/8829
ebooks/19713	2009/agents/8828
ebooks/19714	2009/agents/1032
ebooks/19715	2009/agents/8831
ebooks/19716	2009/agents/8832
ebooks/19717	2009/agents/113
ebooks/19718	2009/agents/113
ebooks/19719	2009/agents/3900
ebooks/1972	2009/agents/765
ebooks/19720	2009/agents/8833
ebooks/19722	2009/agents/35
ebooks/19723	2009/agents/7423
ebooks/19724	2009/agents/8841
ebooks/19725	2009/agents/3707
ebooks/19726	2009/agents/8842
ebooks/19727	2009/agents/8843
ebooks/19729	2009/agents/8845
ebooks/1973	2009/agents/79
ebooks/19730	2009/agents/8846
ebooks/19731	2009/agents/1625
ebooks/19732	2009/agents/591
ebooks/19733	2009/agents/3750
ebooks/19734	2009/agents/264
ebooks/19735	2009/agents/8183
ebooks/19736	2009/agents/367
ebooks/19737	2009/agents/8849
ebooks/19738	2009/agents/7542
ebooks/1974	2009/agents/2747
ebooks/19740	2009/agents/8853
ebooks/19741	2009/agents/8854
ebooks/19742	2009/agents/3522
ebooks/19743	2009/agents/3424
ebooks/19744	2009/agents/8857
ebooks/19745	2009/agents/8858
ebooks/19746	2009/agents/252
ebooks/19747	2009/agents/8859
ebooks/19748	2009/agents/8860
ebooks/19749	2009/agents/8861
ebooks/1975	2009/agents/98
ebooks/19750	2009/agents/35
ebooks/19751	2009/agents/3579
ebooks/19752	2009/agents/63
ebooks/19753	2009/agents/8863
ebooks/19754	2009/agents/8864
ebooks/19755	2009/agents/8866
ebooks/19756	2009/agents/8868
ebooks/19757	2009/agents/3256
ebooks/19758	2009/agents/3256
ebooks/19759	2009/agents/3256
ebooks/1976	2009/agents/594
ebooks/19760	2009/agents/1772
ebooks/19761	2009/agents/1621
ebooks/19762	2009/agents/8179
ebooks/19763	2009/agents/4257
ebooks/19764	2009/agents/1034
ebooks/19765	2009/agents/7761
ebooks/19766	2009/agents/495
ebooks/19767	2009/agents/8404
ebooks/19768	2009/agents/8871
ebooks/19769	2009/agents/116
ebooks/1977	2009/agents/767
ebooks/19770	2009/agents/8873
ebooks/19771	2009/agents/1292
ebooks/19772	2009/agents/8101
ebooks/19774	2009/agents/8876
ebooks/19775	2009/agents/216
ebooks/19776	2009/agents/1759
ebooks/19777	2009/agents/1415
ebooks/19778	2009/agents/7
ebooks/19779	2009/agents/116
ebooks/1978	2009/agents/769
ebooks/19780	2009/agents/8881
ebooks/19781	2009/agents/1292
ebooks/19782	2009/agents/99
ebooks/19783	2009/agents/8885
ebooks/19784	2009/agents/8886
ebooks/19785	2009/agents/1638
ebooks/19787	2009/agents/8888
ebooks/19788	2009/agents/8101
ebooks/19789	2009/agents/2128
ebooks/1979	2009/agents/770
ebooks/19790	2009/agents/2128
ebooks/19791	2009/agents/4233
ebooks/19792	2009/agents/4233
ebooks/19793	2009/agents/779
ebooks/19794	2009/agents/586
ebooks/19795	2009/agents/8890
ebooks/19796	2009/agents/44
ebooks/19797	2009/agents/190
ebooks/19798	2009/agents/8882
ebooks/19799	2009/agents/3256
ebooks/19800	2009/agents/8883
ebooks/19801	2009/agents/8884
ebooks/19802	2009/agents/2440
ebooks/19803	2009/agents/861
ebooks/19804	2009/agents/8892
ebooks/19805	2009/agents/292
ebooks/19806	2009/agents/3522
ebooks/19807	2009/agents/8895
ebooks/19808	2009/agents/8896
ebooks/19809	2009/agents/8898
ebooks/1981	2009/agents/771
ebooks/19810	2009/agents/22
ebooks/19811	2009/agents/8373
ebooks/19812	2009/agents/3382
ebooks/19813	2009/agents/3917
ebooks/19814	2009/agents/8900
ebooks/19815	2009/agents/2132
ebooks/19816	2009/agents/367
ebooks/19817	2009/agents/8901
ebooks/19818	2009/agents/1923
ebooks/19819	2009/agents/17
ebooks/1982	2009/agents/772
ebooks/19820	2009/agents/8904
ebooks/19821	2009/agents/116
ebooks/19822	2009/agents/8905
ebooks/19823	2009/agents/8906
ebooks/19824	2009/agents/7287
ebooks/19825	2009/agents/5524
ebooks/19826	2009/agents/8908
ebooks/19827	2009/agents/116
ebooks/19828	2009/agents/8436
ebooks/19829	2009/agents/3917
ebooks/1983	2009/agents/169
ebooks/19830	2009/agents/8911
ebooks/19831	2009/agents/1741
ebooks/19832	2009/agents/8912
ebooks/19833	2009/agents/8901
ebooks/19834	2009/agents/6118
ebooks/19835	2009/agents/8913
ebooks/19836	2009/agents/1208
ebooks/19837	2009/agents/49
ebooks/19838	2009/agents/123
ebooks/19839	2009/agents/68
ebooks/19840	2009/agents/93
ebooks/19841	2009/agents/53
ebooks/19842	2009/agents/216
ebooks/19843	2009/agents/49
ebooks/19844	2009/agents/49
ebooks/19845	2009/agents/49
ebooks/19846	2009/agents/116
ebooks/19847	2009/agents/8915
ebooks/19848	2009/agents/8917
ebooks/19849	2009/agents/986
ebooks/1985	2009/agents/313
ebooks/19850	2009/agents/8918
ebooks/19851	2009/agents/183
ebooks/19852	2009/agents/8919
ebooks/19853	2009/agents/8920
ebooks/19854	2009/agents/8921
ebooks/19855	2009/agents/8922
ebooks/19856	2009/agents/7423
ebooks/19857	2009/agents/8925
ebooks/19858	2009/agents/861
ebooks/19859	2009/agents/1803
ebooks/1986	2009/agents/81
ebooks/19860	2009/agents/216
ebooks/19861	2009/agents/1810
ebooks/19862	2009/agents/8927
ebooks/19863	2009/agents/2248
ebooks/19864	2009/agents/8928
ebooks/19865	2009/agents/5336
ebooks/19866	2009/agents/5323
ebooks/19867	2009/agents/3848
ebooks/19868	2009/agents/3611
ebooks/19869	2009/agents/9246
ebooks/1987	2009/agents/773
ebooks/19870	2009/agents/8931
ebooks/19871	2009/agents/5032
ebooks/19872	2009/agents/959
ebooks/19873	2009/agents/8843
ebooks/19874	2009/agents/3998
ebooks/19875	2009/agents/3095
ebooks/19876	2009/agents/8934
ebooks/19877	2009/agents/2579
ebooks/19878	2009/agents/8936
ebooks/19879	2009/agents/6398
ebooks/19880	2009/agents/8937
ebooks/19881	2009/agents/8938
ebooks/19882	2009/agents/8939
ebooks/19883	2009/agents/7650
ebooks/19884	2009/agents/7674
ebooks/19885	2009/agents/8940
ebooks/19887	2009/agents/7688
ebooks/19888	2009/agents/3561
ebooks/19889	2009/agents/8942
ebooks/1989	2009/agents/776
ebooks/19890	2009/agents/116
ebooks/19891	2009/agents/8943
ebooks/19892	2009/agents/1753
ebooks/19894	2009/agents/8945
ebooks/19895	2009/agents/1102
ebooks/19896	2009/agents/3293
ebooks/19897	2009/agents/356
ebooks/19898	2009/agents/7847
ebooks/19899	2009/agents/8948
ebooks/1990	2009/agents/313
ebooks/19900	2009/agents/46659
ebooks/19901	2009/agents/3796
ebooks/19902	2009/agents/8950
ebooks/19903	2009/agents/116
ebooks/19904	2009/agents/8952
ebooks/19905	2009/agents/8953
ebooks/19906	2009/agents/8955
ebooks/19907	2009/agents/8956
ebooks/19908	2009/agents/170
ebooks/1991	2009/agents/79
ebooks/19910	2009/agents/437
ebooks/19911	2009/agents/8960
ebooks/19912	2009/agents/8962
ebooks/19913	2009/agents/7103
ebooks/19914	2009/agents/8964
ebooks/19915	2009/agents/4233
ebooks/19916	2009/agents/8965
ebooks/19917	2009/agents/129
ebooks/19918	2009/agents/8967
ebooks/19919	2009/agents/3280
ebooks/1992	2009/agents/5944
ebooks/19920	2009/agents/3280
ebooks/19921	2009/agents/7330
ebooks/19922	2009/agents/7037
ebooks/19923	2009/agents/7260
ebooks/19924	2009/agents/7328
ebooks/19925	2009/agents/8969
ebooks/19927	2009/agents/116
ebooks/19928	2009/agents/6787
ebooks/19929	2009/agents/1747
ebooks/1993	2009/agents/173
ebooks/19930	2009/agents/2092
ebooks/19931	2009/agents/8952
ebooks/19932	2009/agents/3906
ebooks/19933	2009/agents/8973
ebooks/19934	2009/agents/98
ebooks/19935	2009/agents/3767
ebooks/19936	2009/agents/8975
ebooks/19938	2009/agents/9011
ebooks/19939	2009/agents/8337
ebooks/1994	2009/agents/79
ebooks/19940	2009/agents/6236
ebooks/19941	2009/agents/8978
ebooks/19942	2009/agents/913
ebooks/19943	2009/agents/8980
ebooks/19944	2009/agents/8981
ebooks/19945	2009/agents/8981
ebooks/19946	2009/agents/8982
ebooks/19947	2009/agents/8983
ebooks/19948	2009/agents/7845
ebooks/1995	2009/agents/507
ebooks/19950	2009/agents/7489
ebooks/19951	2009/agents/5194
ebooks/19952	2009/agents/6787
ebooks/19953	2009/agents/7330
ebooks/19954	2009/agents/8985
ebooks/19955	2009/agents/8986
ebooks/19956	2009/agents/8987
ebooks/19957	2009/agents/8285
ebooks/19958	2009/agents/8988
ebooks/1996	2009/agents/507
ebooks/19960	2009/agents/8990
ebooks/19961	2009/agents/7423
ebooks/19962	2009/agents/8991
ebooks/19963	2009/agents/8137
ebooks/19964	2009/agents/45153
ebooks/19965	2009/agents/8995
ebooks/19966	2009/agents/9000
ebooks/19967	2009/agents/216
ebooks/19968	2009/agents/8996
ebooks/19969	2009/agents/367
ebooks/1997	2009/agents/507
ebooks/19970	2009/agents/8997
ebooks/19971	2009/agents/8998
ebooks/19972	2009/agents/7815
ebooks/19974	2009/agents/9002
ebooks/19975	2009/agents/9003
ebooks/19977	2009/agents/3579
ebooks/19978	2009/agents/9005
ebooks/19979	2009/agents/9006
ebooks/1998	2009/agents/779
ebooks/19980	2009/agents/359
ebooks/19981	2009/agents/9008
ebooks/19982	2009/agents/216
ebooks/19983	2009/agents/483
ebooks/19984	2009/agents/9010
ebooks/19985	2009/agents/9012
ebooks/19986	2009/agents/9013
ebooks/19987	2009/agents/53
ebooks/19988	2009/agents/8406
ebooks/19989	2009/agents/4354
ebooks/1999	2009/agents/780
ebooks/19990	2009/agents/9014
ebooks/19992	2009/agents/6727
ebooks/19994	2009/agents/18
ebooks/19995	2009/agents/116
ebooks/19996	2009/agents/116
ebooks/19997	2009/agents/7108
ebooks/19998	2009/agents/9018
ebooks/19999	2009/agents/9020
ebooks/2	2009/agents/1
ebooks/20	2009/agents/17
ebooks/200	2009/agents/114
ebooks/2000	2009/agents/505
ebooks/20000	2009/agents/60
ebooks/20001	2009/agents/9021
ebooks/20002	2009/agents/1292
ebooks/20003	2009/agents/1292
ebooks/20004	2009/agents/1292
ebooks/20005	2009/agents/9453
ebooks/20006	2009/agents/3934
ebooks/20007	2009/agents/1292
ebooks/20008	2009/agents/1292
ebooks/20009	2009/agents/1292
ebooks/20010	2009/agents/9023
ebooks/20011	2009/agents/9025
ebooks/20012	2009/agents/9026
ebooks/20013	2009/agents/9027
ebooks/20014	2009/agents/9029
ebooks/20015	2009/agents/9030
ebooks/20016	2009/agents/9033
ebooks/20017	2009/agents/49
ebooks/20018	2009/agents/9034
ebooks/20019	2009/agents/359
ebooks/2002	2009/agents/781
ebooks/20020	2009/agents/216
ebooks/20022	2009/agents/1700
ebooks/20023	2009/agents/9035
ebooks/20024	2009/agents/9037
ebooks/20025	2009/agents/8370
ebooks/20026	2009/agents/9039
ebooks/20027	2009/agents/971
ebooks/20028	2009/agents/9040
ebooks/20029	2009/agents/18
ebooks/2003	2009/agents/782
ebooks/20030	2009/agents/1091
ebooks/20031	2009/agents/1032
ebooks/20033	2009/agents/1471
ebooks/20034	2009/agents/5469
ebooks/20035	2009/agents/1188
ebooks/20036	2009/agents/407
ebooks/20037	2009/agents/307
ebooks/20038	2009/agents/61
ebooks/20039	2009/agents/2768
ebooks/2004	2009/agents/585
ebooks/20040	2009/agents/849
ebooks/20041	2009/agents/9047
ebooks/20042	2009/agents/216
ebooks/20043	2009/agents/9048
ebooks/20044	2009/agents/743
ebooks/20045	2009/agents/1735
ebooks/20046	2009/agents/4
ebooks/20047	2009/agents/529
ebooks/20048	2009/agents/2030
ebooks/20049	2009/agents/292
ebooks/2005	2009/agents/783
ebooks/20050	2009/agents/971
ebooks/20051	2009/agents/971
ebooks/20052	2009/agents/9051
ebooks/20053	2009/agents/1626
ebooks/20054	2009/agents/6678
ebooks/20055	2009/agents/656
ebooks/20056	2009/agents/2008
ebooks/20057	2009/agents/9054
ebooks/20058	2009/agents/80
ebooks/20059	2009/agents/1361
ebooks/2006	2009/agents/98
ebooks/20060	2009/agents/9057
ebooks/20061	2009/agents/9059
ebooks/20062	2009/agents/7633
ebooks/20063	2009/agents/8136
ebooks/20064	2009/agents/2129
ebooks/20065	2009/agents/9058
ebooks/20066	2009/agents/3382
ebooks/20067	2009/agents/7190
ebooks/20068	2009/agents/9061
ebooks/20069	2009/agents/9062
ebooks/2007	2009/agents/581
ebooks/20070	2009/agents/9064
ebooks/20071	2009/agents/1621
ebooks/20072	2009/agents/9065
ebooks/20073	2009/agents/5198
ebooks/20074	2009/agents/9066
ebooks/20075	2009/agents/9067
ebooks/20076	2009/agents/9069
ebooks/20077	2009/agents/216
ebooks/20078	2009/agents/1987
ebooks/2008	2009/agents/784
ebooks/20080	2009/agents/9072
ebooks/20081	2009/agents/2248
ebooks/20082	2009/agents/6787
ebooks/20083	2009/agents/818
ebooks/20084	2009/agents/219
ebooks/20085	2009/agents/113
ebooks/20086	2009/agents/9073
ebooks/20087	2009/agents/1623
ebooks/20088	2009/agents/116
ebooks/20089	2009/agents/4805
ebooks/2009	2009/agents/485
ebooks/20090	2009/agents/797
ebooks/20091	2009/agents/1032
ebooks/20092	2009/agents/1032
ebooks/20093	2009/agents/116
ebooks/20094	2009/agents/9076
ebooks/20095	2009/agents/3268
ebooks/20096	2009/agents/9078
ebooks/20097	2009/agents/1842
ebooks/20098	2009/agents/9079
ebooks/20099	2009/agents/216
ebooks/201	2009/agents/64
ebooks/2010	2009/agents/485
ebooks/20100	2009/agents/9084
ebooks/20101	2009/agents/6787
ebooks/20102	2009/agents/116
ebooks/20103	2009/agents/9080
ebooks/20104	2009/agents/9081
ebooks/20105	2009/agents/9082
ebooks/20106	2009/agents/5393
ebooks/20107	2009/agents/9083
ebooks/20108	2009/agents/9086
ebooks/20109	2009/agents/8436
ebooks/2011	2009/agents/221
ebooks/20110	2009/agents/7761
ebooks/20111	2009/agents/4255
ebooks/20112	2009/agents/9089
ebooks/20113	2009/agents/498
ebooks/20114	2009/agents/586
ebooks/20116	2009/agents/1241
ebooks/20117	2009/agents/116
ebooks/20118	2009/agents/9084
ebooks/20119	2009/agents/9092
ebooks/2012	2009/agents/546
ebooks/20120	2009/agents/9093
ebooks/20121	2009/agents/7954
ebooks/20122	2009/agents/492
ebooks/20123	2009/agents/362
ebooks/20124	2009/agents/9095
ebooks/20125	2009/agents/2049
ebooks/20126	2009/agents/9096
ebooks/20127	2009/agents/670
ebooks/20128	2009/agents/9097
ebooks/20129	2009/agents/6874
ebooks/2013	2009/agents/785
ebooks/20130	2009/agents/9100
ebooks/20131	2009/agents/6570
ebooks/20132	2009/agents/1625
ebooks/20133	2009/agents/367
ebooks/20134	2009/agents/367
ebooks/20135	2009/agents/9107
ebooks/20137	2009/agents/9104
ebooks/20138	2009/agents/344
ebooks/20139	2009/agents/1597
ebooks/2014	2009/agents/786
ebooks/20140	2009/agents/9084
ebooks/20141	2009/agents/9105
ebooks/20142	2009/agents/34296
ebooks/20143	2009/agents/755
ebooks/20144	2009/agents/129
ebooks/20145	2009/agents/9084
ebooks/20146	2009/agents/9106
ebooks/20147	2009/agents/7833
ebooks/20148	2009/agents/9084
ebooks/20149	2009/agents/37465
ebooks/2015	2009/agents/80
ebooks/20150	2009/agents/125
ebooks/20151	2009/agents/9109
ebooks/20152	2009/agents/9110
ebooks/20153	2009/agents/116
ebooks/20154	2009/agents/9112
ebooks/20155	2009/agents/9081
ebooks/20156	2009/agents/1775
ebooks/20157	2009/agents/919
ebooks/20158	2009/agents/1708
ebooks/20159	2009/agents/9115
ebooks/2016	2009/agents/8
ebooks/20160	2009/agents/232
ebooks/20161	2009/agents/6395
ebooks/20162	2009/agents/861
ebooks/20163	2009/agents/2544
ebooks/20164	2009/agents/3767
ebooks/20165	2009/agents/9117
ebooks/20167	2009/agents/9120
ebooks/20168	2009/agents/9118
ebooks/20169	2009/agents/9121
ebooks/20170	2009/agents/9307
ebooks/20171	2009/agents/9122
ebooks/20172	2009/agents/9123
ebooks/20173	2009/agents/8557
ebooks/20174	2009/agents/9126
ebooks/20175	2009/agents/9127
ebooks/20176	2009/agents/9128
ebooks/20177	2009/agents/31335
ebooks/20178	2009/agents/861
ebooks/20179	2009/agents/9167
ebooks/2018	2009/agents/79
ebooks/20180	2009/agents/357
ebooks/20181	2009/agents/356
ebooks/20182	2009/agents/9133
ebooks/20183	2009/agents/4592
ebooks/20184	2009/agents/9135
ebooks/20185	2009/agents/9136
ebooks/20186	2009/agents/9137
ebooks/20187	2009/agents/2216
ebooks/20188	2009/agents/65
ebooks/20189	2009/agents/9139
ebooks/2019	2009/agents/183
ebooks/20190	2009/agents/9140
ebooks/20191	2009/agents/9141
ebooks/20192	2009/agents/9142
ebooks/20193	2009/agents/9132
ebooks/20194	2009/agents/9143
ebooks/20195	2009/agents/9144
ebooks/20196	2009/agents/9145
ebooks/20197	2009/agents/9146
ebooks/20198	2009/agents/4383
ebooks/20199	2009/agents/1507
ebooks/202	2009/agents/34510
ebooks/2020	2009/agents/48
ebooks/20200	2009/agents/9148
ebooks/20201	2009/agents/7598
ebooks/20203	2009/agents/92
ebooks/20204	2009/agents/359
ebooks/20206	2009/agents/5032
ebooks/20207	2009/agents/1032
ebooks/20208	2009/agents/849
ebooks/20209	2009/agents/216
ebooks/2021	2009/agents/125
ebooks/20210	2009/agents/9154
ebooks/20211	2009/agents/1717
ebooks/20212	2009/agents/8240
ebooks/20213	2009/agents/5556
ebooks/20214	2009/agents/9159
ebooks/20215	2009/agents/9160
ebooks/20216	2009/agents/36672
ebooks/20217	2009/agents/1502
ebooks/20218	2009/agents/9162
ebooks/20219	2009/agents/9164
ebooks/2022	2009/agents/79
ebooks/20220	2009/agents/6298
ebooks/20222	2009/agents/9166
ebooks/20223	2009/agents/2569
ebooks/20224	2009/agents/9168
ebooks/20225	2009/agents/97
ebooks/20226	2009/agents/455
ebooks/20227	2009/agents/1049
ebooks/20228	2009/agents/2183
ebooks/2023	2009/agents/173
ebooks/20230	2009/agents/9175
ebooks/20231	2009/agents/2272
ebooks/20232	2009/agents/9176
ebooks/20233	2009/agents/9217
ebooks/20234	2009/agents/111
ebooks/20235	2009/agents/6801
ebooks/20236	2009/agents/9177
ebooks/20237	2009/agents/5880
ebooks/20238	2009/agents/6213
ebooks/20239	2009/agents/9180
ebooks/2024	2009/agents/173
ebooks/20240	2009/agents/9178
ebooks/20242	2009/agents/8996
ebooks/20243	2009/agents/1312
ebooks/20244	2009/agents/9182
ebooks/20245	2009/agents/9183
ebooks/20246	2009/agents/1341
ebooks/20247	2009/agents/1034
ebooks/20248	2009/agents/9184
ebooks/20249	2009/agents/9307
ebooks/2025	2009/agents/789
ebooks/20250	2009/agents/9185
ebooks/20251	2009/agents/9186
ebooks/20252	2009/agents/5695
ebooks/20253	2009/agents/9188
ebooks/20254	2009/agents/851
ebooks/20255	2009/agents/362
ebooks/20256	2009/agents/9189
ebooks/20257	2009/agents/419
ebooks/20258	2009/agents/9190
ebooks/20259	2009/agents/31364
ebooks/2026	2009/agents/790
ebooks/20260	2009/agents/9192
ebooks/20261	2009/agents/3579
ebooks/20262	2009/agents/249
ebooks/20263	2009/agents/659
ebooks/20264	2009/agents/9198
ebooks/20265	2009/agents/36
ebooks/20266	2009/agents/517
ebooks/20267	2009/agents/631
ebooks/20268	2009/agents/7195
ebooks/20269	2009/agents/595
ebooks/2027	2009/agents/791
ebooks/20270	2009/agents/125
ebooks/20271	2009/agents/2491
ebooks/20272	2009/agents/1773
ebooks/20273	2009/agents/443
ebooks/20274	2009/agents/443
ebooks/20275	2009/agents/443
ebooks/20276	2009/agents/443
ebooks/20277	2009/agents/443
ebooks/20278	2009/agents/668
ebooks/20279	2009/agents/9201
ebooks/2028	2009/agents/110
ebooks/20280	2009/agents/3495
ebooks/20281	2009/agents/116
ebooks/20282	2009/agents/9203
ebooks/20283	2009/agents/9204
ebooks/20284	2009/agents/3156
ebooks/20285	2009/agents/9206
ebooks/20286	2009/agents/9208
ebooks/20287	2009/agents/9209
ebooks/20288	2009/agents/410
ebooks/20289	2009/agents/9211
ebooks/2029	2009/agents/792
ebooks/20290	2009/agents/9212
ebooks/20291	2009/agents/1772
ebooks/20292	2009/agents/179
ebooks/20293	2009/agents/9213
ebooks/20294	2009/agents/8109
ebooks/20295	2009/agents/9214
ebooks/20296	2009/agents/3491
ebooks/20297	2009/agents/3311
ebooks/20298	2009/agents/4712
ebooks/20299	2009/agents/9216
ebooks/203	2009/agents/115
ebooks/2030	2009/agents/793
ebooks/20300	2009/agents/2013
ebooks/20301	2009/agents/49
ebooks/20302	2009/agents/3226
ebooks/20304	2009/agents/9218
ebooks/20305	2009/agents/6787
ebooks/20306	2009/agents/9219
ebooks/20307	2009/agents/8498
ebooks/20308	2009/agents/9222
ebooks/20309	2009/agents/367
ebooks/20310	2009/agents/9224
ebooks/20311	2009/agents/367
ebooks/20312	2009/agents/344
ebooks/20313	2009/agents/9227
ebooks/20314	2009/agents/9228
ebooks/20315	2009/agents/9229
ebooks/20316	2009/agents/4805
ebooks/20317	2009/agents/9231
ebooks/20318	2009/agents/228
ebooks/20319	2009/agents/116
ebooks/2032	2009/agents/794
ebooks/20320	2009/agents/2425
ebooks/20321	2009/agents/9232
ebooks/20322	2009/agents/116
ebooks/20323	2009/agents/945
ebooks/20324	2009/agents/367
ebooks/20325	2009/agents/9234
ebooks/20326	2009/agents/367
ebooks/20327	2009/agents/1844
ebooks/20328	2009/agents/63
ebooks/20329	2009/agents/9235
ebooks/2033	2009/agents/795
ebooks/20330	2009/agents/9236
ebooks/20331	2009/agents/60
ebooks/20332	2009/agents/9237
ebooks/20333	2009/agents/116
ebooks/20334	2009/agents/116
ebooks/20335	2009/agents/3290
ebooks/20336	2009/agents/467
ebooks/20337	2009/agents/6039
ebooks/20338	2009/agents/116
ebooks/20339	2009/agents/6006
ebooks/2034	2009/agents/59
ebooks/20340	2009/agents/1841
ebooks/20341	2009/agents/1598
ebooks/20342	2009/agents/1598
ebooks/20343	2009/agents/37361
ebooks/20344	2009/agents/861
ebooks/20345	2009/agents/9239
ebooks/20346	2009/agents/9240
ebooks/20347	2009/agents/367
ebooks/20348	2009/agents/367
ebooks/20349	2009/agents/367
ebooks/20350	2009/agents/116
ebooks/20351	2009/agents/1803
ebooks/20352	2009/agents/9243
ebooks/20354	2009/agents/9244
ebooks/20355	2009/agents/7708
ebooks/20356	2009/agents/9210
ebooks/20357	2009/agents/99
ebooks/20358	2009/agents/99
ebooks/20359	2009/agents/201
ebooks/2036	2009/agents/796
ebooks/20360	2009/agents/659
ebooks/20361	2009/agents/6257
ebooks/20362	2009/agents/9247
ebooks/20363	2009/agents/116
ebooks/20364	2009/agents/116
ebooks/20365	2009/agents/1759
ebooks/20366	2009/agents/9250
ebooks/20367	2009/agents/9252
ebooks/20368	2009/agents/116
ebooks/20369	2009/agents/116
ebooks/2037	2009/agents/173
ebooks/20370	2009/agents/9253
ebooks/20371	2009/agents/9254
ebooks/20372	2009/agents/9255
ebooks/20373	2009/agents/9256
ebooks/20374	2009/agents/7092
ebooks/20375	2009/agents/9258
ebooks/20376	2009/agents/6006
ebooks/20377	2009/agents/9260
ebooks/20378	2009/agents/116
ebooks/20379	2009/agents/9183
ebooks/20380	2009/agents/1345
ebooks/20381	2009/agents/9263
ebooks/20382	2009/agents/9264
ebooks/20383	2009/agents/2629
ebooks/20384	2009/agents/9265
ebooks/20385	2009/agents/9293
ebooks/20386	2009/agents/9266
ebooks/20387	2009/agents/2768
ebooks/20388	2009/agents/9268
ebooks/20389	2009/agents/9269
ebooks/2039	2009/agents/16
ebooks/20390	2009/agents/9270
ebooks/20391	2009/agents/9271
ebooks/20392	2009/agents/116
ebooks/20393	2009/agents/9272
ebooks/20394	2009/agents/116
ebooks/20395	2009/agents/9273
ebooks/20396	2009/agents/8540
ebooks/20397	2009/agents/7613
ebooks/20398	2009/agents/9274
ebooks/20399	2009/agents/2364
ebooks/204	2009/agents/80
ebooks/2040	2009/agents/797
ebooks/20400	2009/agents/9275
ebooks/20401	2009/agents/9276
ebooks/20402	2009/agents/9326
ebooks/20403	2009/agents/97
ebooks/20404	2009/agents/9279
ebooks/20405	2009/agents/1598
ebooks/20406	2009/agents/9801
ebooks/20407	2009/agents/116
ebooks/20408	2009/agents/116
ebooks/20409	2009/agents/116
ebooks/2041	2009/agents/742
ebooks/20410	2009/agents/116
ebooks/20411	2009/agents/5935
ebooks/20412	2009/agents/8053
ebooks/20413	2009/agents/6236
ebooks/20414	2009/agents/5505
ebooks/20415	2009/agents/8214
ebooks/20416	2009/agents/9284
ebooks/20417	2009/agents/9286
ebooks/20418	2009/agents/7761
ebooks/20419	2009/agents/193
ebooks/2042	2009/agents/783
ebooks/20420	2009/agents/9288
ebooks/20421	2009/agents/359
ebooks/20422	2009/agents/586
ebooks/20423	2009/agents/1486
ebooks/20424	2009/agents/5719
ebooks/20425	2009/agents/1803
ebooks/20426	2009/agents/9291
ebooks/20427	2009/agents/1138
ebooks/20428	2009/agents/5596
ebooks/20429	2009/agents/9294
ebooks/20430	2009/agents/9292
ebooks/20432	2009/agents/168
ebooks/20433	2009/agents/344
ebooks/20434	2009/agents/2624
ebooks/20435	2009/agents/9295
ebooks/20436	2009/agents/4482
ebooks/20437	2009/agents/7195
ebooks/20438	2009/agents/3831
ebooks/20439	2009/agents/9296
ebooks/2044	2009/agents/798
ebooks/20440	2009/agents/5387
ebooks/20441	2009/agents/25225
ebooks/20442	2009/agents/9299
ebooks/20443	2009/agents/3214
ebooks/20444	2009/agents/116
ebooks/20445	2009/agents/9302
ebooks/20446	2009/agents/9304
ebooks/20447	2009/agents/2662
ebooks/20448	2009/agents/1127
ebooks/20449	2009/agents/235
ebooks/2045	2009/agents/799
ebooks/20450	2009/agents/9306
ebooks/20451	2009/agents/1756
ebooks/20452	2009/agents/138
ebooks/20453	2009/agents/2440
ebooks/20454	2009/agents/6006
ebooks/20455	2009/agents/1300
ebooks/20456	2009/agents/1415
ebooks/20457	2009/agents/25225
ebooks/20458	2009/agents/9294
ebooks/20459	2009/agents/3802
ebooks/2046	2009/agents/135
ebooks/20460	2009/agents/9309
ebooks/20461	2009/agents/9310
ebooks/20462	2009/agents/9311
ebooks/20463	2009/agents/9312
ebooks/20464	2009/agents/9313
ebooks/20465	2009/agents/9314
ebooks/20466	2009/agents/3156
ebooks/20467	2009/agents/9315
ebooks/20468	2009/agents/9316
ebooks/20469	2009/agents/9317
ebooks/20470	2009/agents/9318
ebooks/20471	2009/agents/1598
ebooks/20472	2009/agents/1598
ebooks/20473	2009/agents/1598
ebooks/20474	2009/agents/1598
ebooks/20475	2009/agents/483
ebooks/20476	2009/agents/9321
ebooks/20477	2009/agents/3764
ebooks/20478	2009/agents/9326
ebooks/20479	2009/agents/7984
ebooks/2048	2009/agents/34
ebooks/20480	2009/agents/9324
ebooks/20481	2009/agents/116
ebooks/20482	2009/agents/9325
ebooks/20483	2009/agents/9327
ebooks/20484	2009/agents/28420
ebooks/20485	2009/agents/1704
ebooks/20486	2009/agents/1688
ebooks/20487	2009/agents/9330
ebooks/20488	2009/agents/5358
ebooks/20489	2009/agents/5358
ebooks/2049	2009/agents/800
ebooks/20490	2009/agents/7273
ebooks/20491	2009/agents/6225
ebooks/20492	2009/agents/6112
ebooks/20493	2009/agents/6297
ebooks/20494	2009/agents/4400
ebooks/20495	2009/agents/216
ebooks/20496	2009/agents/5897
ebooks/20497	2009/agents/7587
ebooks/20498	2009/agents/791
ebooks/20499	2009/agents/9336
ebooks/205	2009/agents/54
ebooks/2050	2009/agents/801
ebooks/20500	2009/agents/9349
ebooks/20501	2009/agents/5011
ebooks/20502	2009/agents/9337
ebooks/20503	2009/agents/9338
ebooks/20504	2009/agents/9342
ebooks/20505	2009/agents/9343
ebooks/20506	2009/agents/9345
ebooks/20507	2009/agents/7815
ebooks/20508	2009/agents/9346
ebooks/20509	2009/agents/2464
ebooks/2051	2009/agents/204
ebooks/20510	2009/agents/3917
ebooks/20512	2009/agents/1762
ebooks/20513	2009/agents/1515
ebooks/20514	2009/agents/9347
ebooks/20515	2009/agents/5591
ebooks/20516	2009/agents/3531
ebooks/20517	2009/agents/9350
ebooks/20518	2009/agents/3553
ebooks/20519	2009/agents/8137
ebooks/2052	2009/agents/204
ebooks/20520	2009/agents/9352
ebooks/20521	2009/agents/116
ebooks/20522	2009/agents/9355
ebooks/20523	2009/agents/9356
ebooks/20524	2009/agents/9357
ebooks/20525	2009/agents/9358
ebooks/20526	2009/agents/9359
ebooks/20527	2009/agents/9360
ebooks/20528	2009/agents/229
ebooks/20529	2009/agents/9361
ebooks/2053	2009/agents/802
ebooks/20530	2009/agents/6874
ebooks/20532	2009/agents/783
ebooks/20533	2009/agents/783
ebooks/20534	2009/agents/8625
ebooks/20535	2009/agents/9384
ebooks/20536	2009/agents/3882
ebooks/20537	2009/agents/9367
ebooks/20538	2009/agents/116
ebooks/20539	2009/agents/138
ebooks/2054	2009/agents/586
ebooks/20540	2009/agents/9368
ebooks/20541	2009/agents/9369
ebooks/20542	2009/agents/6874
ebooks/20543	2009/agents/9370
ebooks/20544	2009/agents/3840
ebooks/20545	2009/agents/6006
ebooks/20546	2009/agents/4400
ebooks/20547	2009/agents/9372
ebooks/20548	2009/agents/7802
ebooks/20549	2009/agents/656
ebooks/2055	2009/agents/803
ebooks/20550	2009/agents/9374
ebooks/20551	2009/agents/8443
ebooks/20553	2009/agents/9379
ebooks/20554	2009/agents/9380
ebooks/20555	2009/agents/9381
ebooks/20556	2009/agents/9382
ebooks/20557	2009/agents/7260
ebooks/20558	2009/agents/9384
ebooks/20559	2009/agents/979
ebooks/2056	2009/agents/804
ebooks/20560	2009/agents/9386
ebooks/20561	2009/agents/9387
ebooks/20562	2009/agents/9388
ebooks/20563	2009/agents/9389
ebooks/20564	2009/agents/9390
ebooks/20565	2009/agents/116
ebooks/20566	2009/agents/9392
ebooks/20567	2009/agents/9393
ebooks/20568	2009/agents/1531
ebooks/20569	2009/agents/9394
ebooks/2057	2009/agents/212
ebooks/20570	2009/agents/9395
ebooks/20571	2009/agents/9396
ebooks/20572	2009/agents/9397
ebooks/20573	2009/agents/5695
ebooks/20574	2009/agents/4852
ebooks/20575	2009/agents/49
ebooks/20576	2009/agents/9401
ebooks/20577	2009/agents/7962
ebooks/20578	2009/agents/9399
ebooks/20579	2009/agents/24951
ebooks/2058	2009/agents/805
ebooks/20580	2009/agents/85
ebooks/20581	2009/agents/9403
ebooks/20582	2009/agents/9404
ebooks/20583	2009/agents/9405
ebooks/20584	2009/agents/4454
ebooks/20585	2009/agents/523
ebooks/20587	2009/agents/9406
ebooks/20588	2009/agents/9407
ebooks/20589	2009/agents/9408
ebooks/2059	2009/agents/179
ebooks/20590	2009/agents/9409
ebooks/20591	2009/agents/1719
ebooks/20592	2009/agents/364
ebooks/20593	2009/agents/36
ebooks/20594	2009/agents/4349
ebooks/20595	2009/agents/53
ebooks/20596	2009/agents/111
ebooks/20597	2009/agents/111
ebooks/20598	2009/agents/221
ebooks/20599	2009/agents/111
ebooks/206	2009/agents/116
ebooks/2060	2009/agents/806
ebooks/20600	2009/agents/859
ebooks/20601	2009/agents/1039
ebooks/20602	2009/agents/559
ebooks/20603	2009/agents/116
ebooks/20604	2009/agents/116
ebooks/20605	2009/agents/116
ebooks/20606	2009/agents/407
ebooks/20607	2009/agents/9410
ebooks/20608	2009/agents/1981
ebooks/20609	2009/agents/3144
ebooks/2061	2009/agents/111
ebooks/20610	2009/agents/6801
ebooks/20611	2009/agents/594
ebooks/20612	2009/agents/3579
ebooks/20613	2009/agents/391
ebooks/20614	2009/agents/9407
ebooks/20615	2009/agents/9415
ebooks/20616	2009/agents/582
ebooks/20617	2009/agents/9416
ebooks/20618	2009/agents/1626
ebooks/20619	2009/agents/9417
ebooks/2062	2009/agents/807
ebooks/20620	2009/agents/1578
ebooks/20621	2009/agents/7732
ebooks/20622	2009/agents/9424
ebooks/20623	2009/agents/9425
ebooks/20626	2009/agents/7287
ebooks/20627	2009/agents/7287
ebooks/20628	2009/agents/7287
ebooks/20629	2009/agents/7287
ebooks/2063	2009/agents/275
ebooks/20630	2009/agents/1761
ebooks/20631	2009/agents/1987
ebooks/20632	2009/agents/9429
ebooks/20633	2009/agents/1221
ebooks/20634	2009/agents/1835
ebooks/20635	2009/agents/9430
ebooks/20636	2009/agents/9431
ebooks/20637	2009/agents/9432
ebooks/20638	2009/agents/9433
ebooks/20639	2009/agents/8664
ebooks/2064	2009/agents/297
ebooks/20640	2009/agents/7984
ebooks/20641	2009/agents/1032
ebooks/20642	2009/agents/216
ebooks/20643	2009/agents/1322
ebooks/20644	2009/agents/9435
ebooks/20645	2009/agents/9436
ebooks/20646	2009/agents/727
ebooks/20647	2009/agents/116
ebooks/20648	2009/agents/26693
ebooks/20649	2009/agents/8301
ebooks/2065	2009/agents/808
ebooks/20650	2009/agents/2067
ebooks/20651	2009/agents/221
ebooks/20653	2009/agents/9441
ebooks/20654	2009/agents/123
ebooks/20655	2009/agents/9445
ebooks/20656	2009/agents/34
ebooks/20657	2009/agents/293
ebooks/20658	2009/agents/9443
ebooks/20659	2009/agents/8301
ebooks/2066	2009/agents/212
ebooks/20660	2009/agents/9444
ebooks/20661	2009/agents/5268
ebooks/20662	2009/agents/9446
ebooks/20663	2009/agents/9448
ebooks/20664	2009/agents/965
ebooks/20665	2009/agents/9449
ebooks/20666	2009/agents/4313
ebooks/20667	2009/agents/1437
ebooks/20668	2009/agents/9405
ebooks/20669	2009/agents/9451
ebooks/2067	2009/agents/809
ebooks/20670	2009/agents/1402
ebooks/20671	2009/agents/5629
ebooks/20673	2009/agents/37
ebooks/20674	2009/agents/1616
ebooks/20677	2009/agents/9485
ebooks/20678	2009/agents/9454
ebooks/20679	2009/agents/1483
ebooks/2068	2009/agents/810
ebooks/20682	2009/agents/68
ebooks/20683	2009/agents/9488
ebooks/20684	2009/agents/9489
ebooks/20685	2009/agents/2747
ebooks/20686	2009/agents/68
ebooks/20687	2009/agents/68
ebooks/20688	2009/agents/49
ebooks/20689	2009/agents/168
ebooks/2069	2009/agents/811
ebooks/20690	2009/agents/49
ebooks/20691	2009/agents/251
ebooks/20692	2009/agents/9455
ebooks/20693	2009/agents/7640
ebooks/20694	2009/agents/438
ebooks/20695	2009/agents/1034
ebooks/20696	2009/agents/818
ebooks/20697	2009/agents/1034
ebooks/20698	2009/agents/2534
ebooks/20699	2009/agents/3465
ebooks/207	2009/agents/117
ebooks/2070	2009/agents/212
ebooks/20700	2009/agents/9463
ebooks/20701	2009/agents/216
ebooks/20702	2009/agents/9464
ebooks/20703	2009/agents/9465
ebooks/20704	2009/agents/116
ebooks/20705	2009/agents/9467
ebooks/20706	2009/agents/9468
ebooks/20707	2009/agents/9112
ebooks/20708	2009/agents/9474
ebooks/20709	2009/agents/9475
ebooks/20710	2009/agents/9476
ebooks/20711	2009/agents/344
ebooks/20712	2009/agents/9477
ebooks/20713	2009/agents/4221
ebooks/20714	2009/agents/1034
ebooks/20715	2009/agents/840
ebooks/20716	2009/agents/1842
ebooks/20717	2009/agents/783
ebooks/20718	2009/agents/1762
ebooks/20719	2009/agents/2216
ebooks/2072	2009/agents/812
ebooks/20720	2009/agents/65
ebooks/20721	2009/agents/9482
ebooks/20722	2009/agents/9482
ebooks/20723	2009/agents/216
ebooks/20724	2009/agents/5182
ebooks/20725	2009/agents/9492
ebooks/20726	2009/agents/8301
ebooks/20727	2009/agents/8301
ebooks/20728	2009/agents/8301
ebooks/20729	2009/agents/1032
ebooks/2073	2009/agents/79
ebooks/20730	2009/agents/2544
ebooks/20731	2009/agents/4409
ebooks/20732	2009/agents/8308
ebooks/20733	2009/agents/3767
ebooks/20734	2009/agents/9496
ebooks/20735	2009/agents/9497
ebooks/20736	2009/agents/9498
ebooks/20737	2009/agents/6573
ebooks/20738	2009/agents/6178
ebooks/20739	2009/agents/9500
ebooks/2074	2009/agents/813
ebooks/20741	2009/agents/9501
ebooks/20742	2009/agents/146
ebooks/20743	2009/agents/6824
ebooks/20744	2009/agents/9502
ebooks/20745	2009/agents/1538
ebooks/20746	2009/agents/1775
ebooks/20747	2009/agents/9523
ebooks/20749	2009/agents/59
ebooks/2075	2009/agents/493
ebooks/20750	2009/agents/37164
ebooks/20751	2009/agents/9504
ebooks/20752	2009/agents/116
ebooks/20753	2009/agents/9407
ebooks/20754	2009/agents/9505
ebooks/20755	2009/agents/1381
ebooks/20756	2009/agents/9506
ebooks/20757	2009/agents/9507
ebooks/20758	2009/agents/8227
ebooks/20759	2009/agents/116
ebooks/2076	2009/agents/814
ebooks/20760	2009/agents/9350
ebooks/20761	2009/agents/481
ebooks/20762	2009/agents/9508
ebooks/20763	2009/agents/635
ebooks/20764	2009/agents/36785
ebooks/20765	2009/agents/9510
ebooks/20766	2009/agents/979
ebooks/20767	2009/agents/9511
ebooks/20768	2009/agents/325
ebooks/20769	2009/agents/9524
ebooks/2077	2009/agents/727
ebooks/20770	2009/agents/9525
ebooks/20771	2009/agents/9516
ebooks/20772	2009/agents/9518
ebooks/20773	2009/agents/65
ebooks/20775	2009/agents/37158
ebooks/20776	2009/agents/9521
ebooks/20778	2009/agents/6100
ebooks/20779	2009/agents/116
ebooks/2078	2009/agents/755
ebooks/20780	2009/agents/2491
ebooks/20781	2009/agents/2491
ebooks/20782	2009/agents/9515
ebooks/20783	2009/agents/9346
ebooks/20785	2009/agents/3906
ebooks/20786	2009/agents/9514
ebooks/20787	2009/agents/7092
ebooks/20788	2009/agents/7021
ebooks/20789	2009/agents/2034
ebooks/2079	2009/agents/742
ebooks/20790	2009/agents/481
ebooks/20791	2009/agents/5591
ebooks/20792	2009/agents/116
ebooks/20793	2009/agents/116
ebooks/20794	2009/agents/9527
ebooks/20795	2009/agents/37
ebooks/20796	2009/agents/8842
ebooks/20797	2009/agents/116
ebooks/20798	2009/agents/116
ebooks/20799	2009/agents/7732
ebooks/208	2009/agents/113
ebooks/2080	2009/agents/546
ebooks/20800	2009/agents/1425
ebooks/20801	2009/agents/1116
ebooks/20802	2009/agents/48
ebooks/20803	2009/agents/525
ebooks/20804	2009/agents/9530
ebooks/20805	2009/agents/9532
ebooks/20806	2009/agents/116
ebooks/20807	2009/agents/10
ebooks/20808	2009/agents/4482
ebooks/20809	2009/agents/9533
ebooks/2081	2009/agents/28
ebooks/20810	2009/agents/9534
ebooks/20811	2009/agents/9535
ebooks/20812	2009/agents/7099
ebooks/20813	2009/agents/90
ebooks/20814	2009/agents/9537
ebooks/20815	2009/agents/3522
ebooks/20816	2009/agents/9540
ebooks/20817	2009/agents/9542
ebooks/20818	2009/agents/9543
ebooks/20819	2009/agents/9544
ebooks/2082	2009/agents/817
ebooks/20820	2009/agents/9545
ebooks/20821	2009/agents/35189
ebooks/20822	2009/agents/4221
ebooks/20823	2009/agents/216
ebooks/20824	2009/agents/216
ebooks/20825	2009/agents/216
ebooks/20826	2009/agents/9547
ebooks/20827	2009/agents/9547
ebooks/20828	2009/agents/9547
ebooks/20829	2009/agents/9548
ebooks/2083	2009/agents/60
ebooks/20832	2009/agents/5874
ebooks/20833	2009/agents/9551
ebooks/20834	2009/agents/1619
ebooks/20835	2009/agents/2656
ebooks/20836	2009/agents/221
ebooks/20837	2009/agents/9552
ebooks/20838	2009/agents/9555
ebooks/20839	2009/agents/7267
ebooks/2084	2009/agents/748
ebooks/20840	2009/agents/7021
ebooks/20841	2009/agents/9556
ebooks/20842	2009/agents/1462
ebooks/20843	2009/agents/9557
ebooks/20844	2009/agents/3767
ebooks/20845	2009/agents/116
ebooks/20846	2009/agents/9559
ebooks/20847	2009/agents/787
ebooks/20848	2009/agents/9563
ebooks/20849	2009/agents/8154
ebooks/2085	2009/agents/543
ebooks/20850	2009/agents/79
ebooks/20851	2009/agents/3978
ebooks/20852	2009/agents/9565
ebooks/20853	2009/agents/9566
ebooks/20854	2009/agents/5695
ebooks/20855	2009/agents/2183
ebooks/20856	2009/agents/9567
ebooks/20857	2009/agents/9515
ebooks/20858	2009/agents/9569
ebooks/20859	2009/agents/8443
ebooks/2086	2009/agents/818
ebooks/20860	2009/agents/25974
ebooks/20861	2009/agents/9573
ebooks/20862	2009/agents/9574
ebooks/20863	2009/agents/3579
ebooks/20864	2009/agents/313
ebooks/20865	2009/agents/216
ebooks/20866	2009/agents/3745
ebooks/20867	2009/agents/9578
ebooks/20868	2009/agents/9579
ebooks/20869	2009/agents/9580
ebooks/2087	2009/agents/485
ebooks/20870	2009/agents/1022
ebooks/20871	2009/agents/9581
ebooks/20873	2009/agents/9582
ebooks/20874	2009/agents/34296
ebooks/20875	2009/agents/9583
ebooks/20876	2009/agents/5323
ebooks/20877	2009/agents/717
ebooks/20878	2009/agents/3767
ebooks/20879	2009/agents/3767
ebooks/2088	2009/agents/485
ebooks/20880	2009/agents/9584
ebooks/20881	2009/agents/116
ebooks/20882	2009/agents/2842
ebooks/20883	2009/agents/2842
ebooks/20884	2009/agents/5095
ebooks/20885	2009/agents/9433
ebooks/20886	2009/agents/9586
ebooks/20887	2009/agents/3767
ebooks/20888	2009/agents/9587
ebooks/20889	2009/agents/4768
ebooks/2089	2009/agents/595
ebooks/20890	2009/agents/9210
ebooks/20891	2009/agents/25292
ebooks/20892	2009/agents/5845
ebooks/20893	2009/agents/9590
ebooks/20894	2009/agents/16
ebooks/20895	2009/agents/9086
ebooks/20896	2009/agents/9593
ebooks/20897	2009/agents/80
ebooks/20898	2009/agents/9515
ebooks/20899	2009/agents/116
ebooks/209	2009/agents/113
ebooks/2090	2009/agents/2479
ebooks/20900	2009/agents/2062
ebooks/20901	2009/agents/1017
ebooks/20902	2009/agents/79
ebooks/20904	2009/agents/4304
ebooks/20905	2009/agents/9597
ebooks/20906	2009/agents/116
ebooks/20908	2009/agents/5820
ebooks/20909	2009/agents/9599
ebooks/20910	2009/agents/5591
ebooks/20911	2009/agents/9600
ebooks/20912	2009/agents/999
ebooks/20913	2009/agents/9601
ebooks/20914	2009/agents/10
ebooks/20915	2009/agents/9602
ebooks/20917	2009/agents/9606
ebooks/20918	2009/agents/10
ebooks/20919	2009/agents/2960
ebooks/2092	2009/agents/821
ebooks/20920	2009/agents/7321
ebooks/20921	2009/agents/9607
ebooks/20922	2009/agents/1955
ebooks/20923	2009/agents/9608
ebooks/20924	2009/agents/216
ebooks/20925	2009/agents/9609
ebooks/20927	2009/agents/9611
ebooks/20928	2009/agents/9612
ebooks/20929	2009/agents/1864
ebooks/2093	2009/agents/821
ebooks/20930	2009/agents/9614
ebooks/20931	2009/agents/593
ebooks/20932	2009/agents/9615
ebooks/20933	2009/agents/625
ebooks/20934	2009/agents/625
ebooks/20935	2009/agents/3998
ebooks/20936	2009/agents/9616
ebooks/20937	2009/agents/9616
ebooks/20938	2009/agents/9618
ebooks/20939	2009/agents/9619
ebooks/2094	2009/agents/821
ebooks/20940	2009/agents/24932
ebooks/20941	2009/agents/704
ebooks/20943	2009/agents/53
ebooks/20944	2009/agents/8053
ebooks/20945	2009/agents/1060
ebooks/20946	2009/agents/9623
ebooks/20947	2009/agents/9623
ebooks/20948	2009/agents/9623
ebooks/20949	2009/agents/9624
ebooks/2095	2009/agents/135
ebooks/20950	2009/agents/1336
ebooks/20951	2009/agents/9625
ebooks/20953	2009/agents/6347
ebooks/20954	2009/agents/116
ebooks/20955	2009/agents/116
ebooks/20956	2009/agents/8202
ebooks/20957	2009/agents/744
ebooks/20958	2009/agents/6844
ebooks/20959	2009/agents/9627
ebooks/2096	2009/agents/822
ebooks/20960	2009/agents/4389
ebooks/20961	2009/agents/9629
ebooks/20962	2009/agents/25243
ebooks/20963	2009/agents/2147
ebooks/20964	2009/agents/1346
ebooks/20965	2009/agents/9630
ebooks/20966	2009/agents/9631
ebooks/20967	2009/agents/9632
ebooks/20968	2009/agents/116
ebooks/20969	2009/agents/9647
ebooks/2097	2009/agents/69
ebooks/20970	2009/agents/4831
ebooks/20971	2009/agents/1758
ebooks/20972	2009/agents/7137
ebooks/20973	2009/agents/60
ebooks/20974	2009/agents/528
ebooks/20975	2009/agents/9648
ebooks/20976	2009/agents/443
ebooks/20977	2009/agents/2128
ebooks/20978	2009/agents/5845
ebooks/20979	2009/agents/3579
ebooks/2098	2009/agents/364
ebooks/20980	2009/agents/33608
ebooks/20981	2009/agents/63
ebooks/20982	2009/agents/9651
ebooks/20983	2009/agents/1495
ebooks/20984	2009/agents/3465
ebooks/20985	2009/agents/3215
ebooks/20986	2009/agents/2132
ebooks/20987	2009/agents/5116
ebooks/20988	2009/agents/9112
ebooks/20989	2009/agents/9656
ebooks/2099	2009/agents/823
ebooks/20990	2009/agents/8883
ebooks/20991	2009/agents/9657
ebooks/20992	2009/agents/9657
ebooks/20993	2009/agents/9657
ebooks/20994	2009/agents/9657
ebooks/20995	2009/agents/286
ebooks/20996	2009/agents/9659
ebooks/20997	2009/agents/1204
ebooks/20998	2009/agents/8160
ebooks/20999	2009/agents/9663
ebooks/21	2009/agents/18
ebooks/210	2009/agents/113
ebooks/21000	2009/agents/586
ebooks/21001	2009/agents/9664
ebooks/21002	2009/agents/1638
ebooks/21003	2009/agents/9668
ebooks/21004	2009/agents/1094
ebooks/21005	2009/agents/7287
ebooks/21006	2009/agents/1088
ebooks/21007	2009/agents/9669
ebooks/21008	2009/agents/4886
ebooks/21009	2009/agents/116
ebooks/2101	2009/agents/523
ebooks/21010	2009/agents/116
ebooks/21011	2009/agents/9670
ebooks/21012	2009/agents/9671
ebooks/21013	2009/agents/5437
ebooks/21014	2009/agents/4305
ebooks/21015	2009/agents/717
ebooks/21016	2009/agents/9673
ebooks/21017	2009/agents/492
ebooks/21018	2009/agents/9597
ebooks/21019	2009/agents/9675
ebooks/2102	2009/agents/523
ebooks/21020	2009/agents/37013
ebooks/21021	2009/agents/9680
ebooks/21022	2009/agents/9681
ebooks/21023	2009/agents/9086
ebooks/21024	2009/agents/9743
ebooks/21025	2009/agents/1864
ebooks/21026	2009/agents/2842
ebooks/21028	2009/agents/116
ebooks/21029	2009/agents/2093
ebooks/2103	2009/agents/523
ebooks/21030	2009/agents/7613
ebooks/21031	2009/agents/9616
ebooks/21032	2009/agents/9683
ebooks/21033	2009/agents/7040
ebooks/21034	2009/agents/9684
ebooks/21035	2009/agents/9657
ebooks/21036	2009/agents/9657
ebooks/21037	2009/agents/9657
ebooks/21038	2009/agents/9657
ebooks/21039	2009/agents/9657
ebooks/2104	2009/agents/523
ebooks/21040	2009/agents/9686
ebooks/21041	2009/agents/9689
ebooks/21042	2009/agents/9657
ebooks/21043	2009/agents/9657
ebooks/21044	2009/agents/9657
ebooks/21045	2009/agents/9691
ebooks/21046	2009/agents/9692
ebooks/21047	2009/agents/116
ebooks/21048	2009/agents/99
ebooks/21049	2009/agents/808
ebooks/2105	2009/agents/523
ebooks/21050	2009/agents/9657
ebooks/21051	2009/agents/9515
ebooks/21052	2009/agents/9695
ebooks/21053	2009/agents/3046
ebooks/21055	2009/agents/9697
ebooks/21056	2009/agents/9698
ebooks/21057	2009/agents/9699
ebooks/21058	2009/agents/9699
ebooks/21059	2009/agents/9699
ebooks/2106	2009/agents/523
ebooks/21060	2009/agents/9699
ebooks/21061	2009/agents/9699
ebooks/21062	2009/agents/9699
ebooks/21063	2009/agents/9699
ebooks/21064	2009/agents/9699
ebooks/21065	2009/agents/9699
ebooks/21066	2009/agents/9699
ebooks/21067	2009/agents/9699
ebooks/21068	2009/agents/9699
ebooks/21069	2009/agents/9699
ebooks/2107	2009/agents/523
ebooks/21070	2009/agents/9699
ebooks/21071	2009/agents/9699
ebooks/21072	2009/agents/9699
ebooks/21073	2009/agents/9699
ebooks/21074	2009/agents/2253
ebooks/21075	2009/agents/9699
ebooks/21076	2009/agents/9718
ebooks/21077	2009/agents/3988
ebooks/21078	2009/agents/1842
ebooks/21079	2009/agents/5241
ebooks/2108	2009/agents/523
ebooks/21080	2009/agents/4699
ebooks/21081	2009/agents/116
ebooks/21082	2009/agents/9720
ebooks/21083	2009/agents/9721
ebooks/21084	2009/agents/216
ebooks/21085	2009/agents/9724
ebooks/21086	2009/agents/9724
ebooks/21087	2009/agents/9724
ebooks/21088	2009/agents/9724
ebooks/21089	2009/agents/9724
ebooks/2109	2009/agents/523
ebooks/21090	2009/agents/4050
ebooks/21091	2009/agents/3767
ebooks/21092	2009/agents/8081
ebooks/21093	2009/agents/116
ebooks/21094	2009/agents/8443
ebooks/21095	2009/agents/9724
ebooks/21096	2009/agents/9724
ebooks/21097	2009/agents/9724
ebooks/21098	2009/agents/9729
ebooks/21099	2009/agents/9729
ebooks/211	2009/agents/113
ebooks/2110	2009/agents/523
ebooks/21100	2009/agents/65
ebooks/21101	2009/agents/9729
ebooks/21102	2009/agents/9729
ebooks/21103	2009/agents/9729
ebooks/21104	2009/agents/9724
ebooks/21105	2009/agents/9724
ebooks/21106	2009/agents/9724
ebooks/21107	2009/agents/9724
ebooks/21108	2009/agents/9724
ebooks/21109	2009/agents/9729
ebooks/2111	2009/agents/523
ebooks/21110	2009/agents/9729
ebooks/21111	2009/agents/9737
ebooks/21112	2009/agents/9738
ebooks/21113	2009/agents/9740
ebooks/21114	2009/agents/9741
ebooks/21115	2009/agents/9744
ebooks/21116	2009/agents/4803
ebooks/21117	2009/agents/9729
ebooks/21118	2009/agents/9729
ebooks/21119	2009/agents/9729
ebooks/2112	2009/agents/523
ebooks/21120	2009/agents/9729
ebooks/21121	2009/agents/9729
ebooks/21122	2009/agents/9729
ebooks/21123	2009/agents/3802
ebooks/21124	2009/agents/5146
ebooks/21125	2009/agents/2569
ebooks/21126	2009/agents/116
ebooks/21127	2009/agents/1793
ebooks/21128	2009/agents/9058
ebooks/21129	2009/agents/9729
ebooks/2113	2009/agents/523
ebooks/21130	2009/agents/4784
ebooks/21131	2009/agents/9752
ebooks/21132	2009/agents/9752
ebooks/21133	2009/agents/9752
ebooks/21134	2009/agents/9752
ebooks/21135	2009/agents/9752
ebooks/21136	2009/agents/9755
ebooks/21137	2009/agents/9657
ebooks/21138	2009/agents/359
ebooks/21139	2009/agents/3547
ebooks/2114	2009/agents/523
ebooks/21140	2009/agents/3547
ebooks/21141	2009/agents/2159
ebooks/21142	2009/agents/1457
ebooks/21143	2009/agents/19
ebooks/21144	2009/agents/19
ebooks/21145	2009/agents/1690
ebooks/21146	2009/agents/6339
ebooks/21147	2009/agents/47
ebooks/21148	2009/agents/4959
ebooks/21149	2009/agents/4959
ebooks/2115	2009/agents/523
ebooks/21150	2009/agents/42
ebooks/21151	2009/agents/5288
ebooks/21152	2009/agents/9821
ebooks/21153	2009/agents/485
ebooks/21154	2009/agents/5152
ebooks/21155	2009/agents/9822
ebooks/21156	2009/agents/238
ebooks/21157	2009/agents/812
ebooks/21158	2009/agents/116
ebooks/21159	2009/agents/42
ebooks/2116	2009/agents/523
ebooks/21160	2009/agents/295
ebooks/21161	2009/agents/781
ebooks/21162	2009/agents/9648
ebooks/21163	2009/agents/42
ebooks/21164	2009/agents/42
ebooks/21165	2009/agents/9823
ebooks/21166	2009/agents/9824
ebooks/21167	2009/agents/3547
ebooks/21168	2009/agents/3732
ebooks/21169	2009/agents/42
ebooks/2117	2009/agents/523
ebooks/21170	2009/agents/9825
ebooks/21171	2009/agents/81
ebooks/21172	2009/agents/3732
ebooks/21173	2009/agents/2664
ebooks/21174	2009/agents/42
ebooks/21175	2009/agents/1253
ebooks/21176	2009/agents/3547
ebooks/21177	2009/agents/295
ebooks/21178	2009/agents/295
ebooks/21179	2009/agents/42
ebooks/2118	2009/agents/523
ebooks/21180	2009/agents/5429
ebooks/21181	2009/agents/408
ebooks/21182	2009/agents/1708
ebooks/21183	2009/agents/314
ebooks/21184	2009/agents/1091
ebooks/21185	2009/agents/1690
ebooks/21186	2009/agents/314
ebooks/21187	2009/agents/9755
ebooks/21188	2009/agents/267
ebooks/21189	2009/agents/18
ebooks/2119	2009/agents/523
ebooks/21190	2009/agents/2330
ebooks/21191	2009/agents/492
ebooks/21192	2009/agents/42
ebooks/21193	2009/agents/116
ebooks/21194	2009/agents/28
ebooks/21195	2009/agents/34
ebooks/21197	2009/agents/7562
ebooks/21198	2009/agents/7989
ebooks/21199	2009/agents/25225
ebooks/212	2009/agents/49
ebooks/2120	2009/agents/523
ebooks/21200	2009/agents/128
ebooks/21201	2009/agents/9762
ebooks/21202	2009/agents/333
ebooks/21203	2009/agents/1842
ebooks/21204	2009/agents/9763
ebooks/21205	2009/agents/1256
ebooks/21206	2009/agents/4383
ebooks/21207	2009/agents/5555
ebooks/21208	2009/agents/9766
ebooks/21209	2009/agents/6701
ebooks/2121	2009/agents/523
ebooks/21210	2009/agents/9767
ebooks/21211	2009/agents/9768
ebooks/21212	2009/agents/9769
ebooks/21213	2009/agents/6298
ebooks/21214	2009/agents/9774
ebooks/21215	2009/agents/5505
ebooks/21216	2009/agents/9775
ebooks/21217	2009/agents/9776
ebooks/21218	2009/agents/9224
ebooks/21219	2009/agents/2299
ebooks/2122	2009/agents/523
ebooks/21220	2009/agents/116
ebooks/21221	2009/agents/25225
ebooks/21222	2009/agents/945
ebooks/21223	2009/agents/945
ebooks/21224	2009/agents/9012
ebooks/21225	2009/agents/116
ebooks/21226	2009/agents/9785
ebooks/21227	2009/agents/9785
ebooks/21228	2009/agents/32944
ebooks/21229	2009/agents/32944
ebooks/2123	2009/agents/755
ebooks/21230	2009/agents/32944
ebooks/21231	2009/agents/32944
ebooks/21232	2009/agents/32944
ebooks/21233	2009/agents/9787
ebooks/21234	2009/agents/9787
ebooks/21235	2009/agents/9787
ebooks/21236	2009/agents/6260
ebooks/21237	2009/agents/6260
ebooks/21238	2009/agents/6260
ebooks/21239	2009/agents/6260
ebooks/2124	2009/agents/824
ebooks/21240	2009/agents/6260
ebooks/21241	2009/agents/6260
ebooks/21242	2009/agents/1032
ebooks/21243	2009/agents/259
ebooks/21244	2009/agents/9793
ebooks/21245	2009/agents/9793
ebooks/21246	2009/agents/9793
ebooks/21247	2009/agents/9797
ebooks/21248	2009/agents/3050
ebooks/21249	2009/agents/859
ebooks/2125	2009/agents/796
ebooks/21250	2009/agents/9801
ebooks/21251	2009/agents/9802
ebooks/21252	2009/agents/9803
ebooks/21253	2009/agents/9804
ebooks/21254	2009/agents/8700
ebooks/21255	2009/agents/1034
ebooks/21256	2009/agents/9805
ebooks/21257	2009/agents/25225
ebooks/21258	2009/agents/9806
ebooks/21259	2009/agents/9807
ebooks/2126	2009/agents/110
ebooks/21260	2009/agents/9029
ebooks/21261	2009/agents/9808
ebooks/21262	2009/agents/410
ebooks/21263	2009/agents/359
ebooks/21264	2009/agents/99
ebooks/21265	2009/agents/6031
ebooks/21266	2009/agents/9811
ebooks/21268	2009/agents/1433
ebooks/21269	2009/agents/26803
ebooks/2127	2009/agents/825
ebooks/21270	2009/agents/168
ebooks/21271	2009/agents/9815
ebooks/21272	2009/agents/9817
ebooks/21273	2009/agents/116
ebooks/21274	2009/agents/9818
ebooks/21275	2009/agents/8379
ebooks/21276	2009/agents/9819
ebooks/21277	2009/agents/65
ebooks/21278	2009/agents/216
ebooks/21279	2009/agents/9812
ebooks/21280	2009/agents/9820
ebooks/21281	2009/agents/9826
ebooks/21282	2009/agents/9827
ebooks/21283	2009/agents/9828
ebooks/21285	2009/agents/9831
ebooks/21286	2009/agents/717
ebooks/21287	2009/agents/9834
ebooks/21288	2009/agents/116
ebooks/21289	2009/agents/216
ebooks/2129	2009/agents/630
ebooks/21290	2009/agents/9835
ebooks/21291	2009/agents/1515
ebooks/21292	2009/agents/3840
ebooks/21293	2009/agents/3840
ebooks/21294	2009/agents/3840
ebooks/21295	2009/agents/3840
ebooks/21296	2009/agents/3840
ebooks/21297	2009/agents/3840
ebooks/21298	2009/agents/3840
ebooks/21299	2009/agents/3840
ebooks/213	2009/agents/118
ebooks/2130	2009/agents/827
ebooks/21300	2009/agents/116
ebooks/21301	2009/agents/3840
ebooks/21302	2009/agents/3840
ebooks/21303	2009/agents/3840
ebooks/21304	2009/agents/3840
ebooks/21305	2009/agents/3840
ebooks/21306	2009/agents/3840
ebooks/21307	2009/agents/3840
ebooks/21308	2009/agents/3840
ebooks/21309	2009/agents/3840
ebooks/2131	2009/agents/828
ebooks/21310	2009/agents/3840
ebooks/21311	2009/agents/3840
ebooks/21312	2009/agents/3840
ebooks/21313	2009/agents/3840
ebooks/21314	2009/agents/3840
ebooks/21315	2009/agents/3840
ebooks/21316	2009/agents/3840
ebooks/21317	2009/agents/3840
ebooks/21318	2009/agents/3840
ebooks/21319	2009/agents/3840
ebooks/2132	2009/agents/830
ebooks/21320	2009/agents/3840
ebooks/21321	2009/agents/2561
ebooks/21322	2009/agents/1842
ebooks/21323	2009/agents/8428
ebooks/21324	2009/agents/9855
ebooks/21325	2009/agents/9856
ebooks/21326	2009/agents/3840
ebooks/21327	2009/agents/306
ebooks/21328	2009/agents/9859
ebooks/21329	2009/agents/727
ebooks/2133	2009/agents/814
ebooks/21330	2009/agents/9860
ebooks/21331	2009/agents/9861
ebooks/21332	2009/agents/36854
ebooks/21333	2009/agents/9862
ebooks/21334	2009/agents/9863
ebooks/21335	2009/agents/9864
ebooks/21336	2009/agents/1865
ebooks/21337	2009/agents/9865
ebooks/21338	2009/agents/7595
ebooks/21339	2009/agents/2728
ebooks/2134	2009/agents/80
ebooks/21340	2009/agents/8840
ebooks/21341	2009/agents/9867
ebooks/21342	2009/agents/9868
ebooks/21343	2009/agents/9869
ebooks/21344	2009/agents/1626
ebooks/21345	2009/agents/6787
ebooks/21346	2009/agents/9870
ebooks/21347	2009/agents/5555
ebooks/21348	2009/agents/4592
ebooks/21349	2009/agents/9872
ebooks/21350	2009/agents/9875
ebooks/21351	2009/agents/9877
ebooks/21352	2009/agents/9878
ebooks/21353	2009/agents/9879
ebooks/21354	2009/agents/3840
ebooks/21355	2009/agents/3840
ebooks/21356	2009/agents/3840
ebooks/21357	2009/agents/3840
ebooks/21358	2009/agents/3840
ebooks/21359	2009/agents/3840
ebooks/2136	2009/agents/832
ebooks/21360	2009/agents/3840
ebooks/21361	2009/agents/3840
ebooks/21362	2009/agents/3840
ebooks/21363	2009/agents/3840
ebooks/21364	2009/agents/3840
ebooks/21365	2009/agents/3840
ebooks/21366	2009/agents/3840
ebooks/21367	2009/agents/3840
ebooks/21368	2009/agents/3840
ebooks/21369	2009/agents/216
ebooks/2137	2009/agents/832
ebooks/21370	2009/agents/3732
ebooks/21371	2009/agents/3840
ebooks/21372	2009/agents/3840
ebooks/21373	2009/agents/3840
ebooks/21374	2009/agents/3840
ebooks/21375	2009/agents/3840
ebooks/21376	2009/agents/3840
ebooks/21377	2009/agents/3840
ebooks/21378	2009/agents/3840
ebooks/21379	2009/agents/3840
ebooks/2138	2009/agents/132
ebooks/21380	2009/agents/3840
ebooks/21381	2009/agents/97
ebooks/21382	2009/agents/3840
ebooks/21383	2009/agents/8659
ebooks/21384	2009/agents/8659
ebooks/21385	2009/agents/8659
ebooks/21386	2009/agents/8659
ebooks/21387	2009/agents/8659
ebooks/21388	2009/agents/8659
ebooks/21389	2009/agents/8659
ebooks/2139	2009/agents/833
ebooks/21390	2009/agents/8659
ebooks/21391	2009/agents/8659
ebooks/21392	2009/agents/8659
ebooks/21393	2009/agents/8659
ebooks/21394	2009/agents/8765
ebooks/21395	2009/agents/8659
ebooks/21396	2009/agents/8659
ebooks/21397	2009/agents/8659
ebooks/21398	2009/agents/9897
ebooks/21399	2009/agents/9898
ebooks/214	2009/agents/119
ebooks/2140	2009/agents/834
ebooks/21400	2009/agents/9899
ebooks/21401	2009/agents/8659
ebooks/21402	2009/agents/8659
ebooks/21403	2009/agents/8659
ebooks/21404	2009/agents/8659
ebooks/21405	2009/agents/8659
ebooks/21406	2009/agents/6699
ebooks/21407	2009/agents/347
ebooks/21408	2009/agents/116
ebooks/21409	2009/agents/6207
ebooks/2141	2009/agents/634
ebooks/21410	2009/agents/9904
ebooks/21411	2009/agents/9224
ebooks/21412	2009/agents/1842
ebooks/21413	2009/agents/9616
ebooks/21414	2009/agents/9907
ebooks/21415	2009/agents/9908
ebooks/21416	2009/agents/168
ebooks/21417	2009/agents/9910
ebooks/21418	2009/agents/8771
ebooks/21419	2009/agents/9912
ebooks/2142	2009/agents/136
ebooks/21420	2009/agents/9913
ebooks/21421	2009/agents/9914
ebooks/21422	2009/agents/9915
ebooks/21423	2009/agents/7688
ebooks/21424	2009/agents/1279
ebooks/21425	2009/agents/9917
ebooks/21426	2009/agents/1842
ebooks/21427	2009/agents/2704
ebooks/21428	2009/agents/49
ebooks/21429	2009/agents/9919
ebooks/21430	2009/agents/9920
ebooks/21431	2009/agents/5275
ebooks/21432	2009/agents/9921
ebooks/21433	2009/agents/9922
ebooks/21434	2009/agents/138
ebooks/21435	2009/agents/125
ebooks/21437	2009/agents/1091
ebooks/21438	2009/agents/365
ebooks/21439	2009/agents/8240
ebooks/21440	2009/agents/365
ebooks/21441	2009/agents/1708
ebooks/21442	2009/agents/9923
ebooks/21443	2009/agents/8827
ebooks/21444	2009/agents/5410
ebooks/21445	2009/agents/116
ebooks/21447	2009/agents/8659
ebooks/21448	2009/agents/8659
ebooks/21449	2009/agents/8659
ebooks/2145	2009/agents/836
ebooks/21450	2009/agents/8659
ebooks/21451	2009/agents/8659
ebooks/21452	2009/agents/8659
ebooks/21453	2009/agents/8659
ebooks/21454	2009/agents/8659
ebooks/21455	2009/agents/8659
ebooks/21456	2009/agents/8659
ebooks/21457	2009/agents/8659
ebooks/21458	2009/agents/8659
ebooks/21459	2009/agents/8659
ebooks/2146	2009/agents/586
ebooks/21460	2009/agents/8659
ebooks/21461	2009/agents/8659
ebooks/21462	2009/agents/8659
ebooks/21463	2009/agents/8659
ebooks/21464	2009/agents/8659
ebooks/21465	2009/agents/8659
ebooks/21466	2009/agents/8659
ebooks/21467	2009/agents/8659
ebooks/21468	2009/agents/8659
ebooks/21469	2009/agents/8659
ebooks/2147	2009/agents/481
ebooks/21470	2009/agents/8659
ebooks/21471	2009/agents/8659
ebooks/21472	2009/agents/8659
ebooks/21473	2009/agents/8659
ebooks/21474	2009/agents/8659
ebooks/21475	2009/agents/8659
ebooks/21476	2009/agents/8659
ebooks/21477	2009/agents/8659
ebooks/21478	2009/agents/8659
ebooks/21479	2009/agents/8659
ebooks/2148	2009/agents/481
ebooks/21480	2009/agents/8659
ebooks/21481	2009/agents/8659
ebooks/21482	2009/agents/8659
ebooks/21483	2009/agents/8659
ebooks/21484	2009/agents/8659
ebooks/21485	2009/agents/8659
ebooks/21486	2009/agents/8659
ebooks/21487	2009/agents/8659
ebooks/21488	2009/agents/8659
ebooks/21489	2009/agents/60
ebooks/2149	2009/agents/481
ebooks/21490	2009/agents/8659
ebooks/21491	2009/agents/8659
ebooks/21492	2009/agents/8659
ebooks/21493	2009/agents/8659
ebooks/21494	2009/agents/3840
ebooks/21495	2009/agents/3840
ebooks/21496	2009/agents/24896
ebooks/21497	2009/agents/871
ebooks/21498	2009/agents/5558
ebooks/21499	2009/agents/4157
ebooks/215	2009/agents/120
ebooks/2150	2009/agents/481
ebooks/21500	2009/agents/2157
ebooks/21501	2009/agents/1111
ebooks/21502	2009/agents/24754
ebooks/21503	2009/agents/116
ebooks/21504	2009/agents/8659
ebooks/21505	2009/agents/8659
ebooks/21506	2009/agents/8659
ebooks/21507	2009/agents/1599
ebooks/21508	2009/agents/3906
ebooks/21509	2009/agents/24759
ebooks/2151	2009/agents/481
ebooks/21510	2009/agents/24957
ebooks/21511	2009/agents/24761
ebooks/21512	2009/agents/24762
ebooks/21513	2009/agents/24763
ebooks/21514	2009/agents/493
ebooks/21515	2009/agents/24764
ebooks/21517	2009/agents/514
ebooks/21518	2009/agents/1560
ebooks/21519	2009/agents/48
ebooks/2152	2009/agents/120
ebooks/21520	2009/agents/69
ebooks/21521	2009/agents/7
ebooks/21522	2009/agents/80
ebooks/21523	2009/agents/38191
ebooks/21524	2009/agents/204
ebooks/21525	2009/agents/80
ebooks/21526	2009/agents/42
ebooks/21527	2009/agents/24765
ebooks/21528	2009/agents/116
ebooks/21529	2009/agents/3796
ebooks/2153	2009/agents/220
ebooks/21530	2009/agents/999
ebooks/21531	2009/agents/24767
ebooks/21532	2009/agents/24768
ebooks/21533	2009/agents/24769
ebooks/21534	2009/agents/24770
ebooks/21535	2009/agents/6236
ebooks/21536	2009/agents/1486
ebooks/21537	2009/agents/24753
ebooks/21538	2009/agents/24771
ebooks/21539	2009/agents/3593
ebooks/2154	2009/agents/60
ebooks/21541	2009/agents/24772
ebooks/21542	2009/agents/24773
ebooks/21543	2009/agents/24774
ebooks/21544	2009/agents/24775
ebooks/21545	2009/agents/9403
ebooks/21546	2009/agents/3820
ebooks/21547	2009/agents/24779
ebooks/21548	2009/agents/1204
ebooks/21549	2009/agents/627
ebooks/2155	2009/agents/837
ebooks/21550	2009/agents/627
ebooks/21551	2009/agents/627
ebooks/21552	2009/agents/627
ebooks/21553	2009/agents/627
ebooks/21554	2009/agents/627
ebooks/21555	2009/agents/627
ebooks/21556	2009/agents/627
ebooks/21557	2009/agents/627
ebooks/21558	2009/agents/627
ebooks/21559	2009/agents/627
ebooks/2156	2009/agents/814
ebooks/21560	2009/agents/24782
ebooks/21561	2009/agents/24784
ebooks/21562	2009/agents/5116
ebooks/21563	2009/agents/24785
ebooks/21564	2009/agents/24786
ebooks/21565	2009/agents/42795
ebooks/21566	2009/agents/34600
ebooks/21567	2009/agents/9922
ebooks/21568	2009/agents/24789
ebooks/21569	2009/agents/24790
ebooks/2157	2009/agents/753
ebooks/21570	2009/agents/6013
ebooks/21571	2009/agents/627
ebooks/21572	2009/agents/627
ebooks/21573	2009/agents/627
ebooks/21574	2009/agents/627
ebooks/21575	2009/agents/627
ebooks/21576	2009/agents/627
ebooks/21577	2009/agents/627
ebooks/21578	2009/agents/24793
ebooks/21579	2009/agents/627
ebooks/2158	2009/agents/324
ebooks/21580	2009/agents/627
ebooks/21581	2009/agents/24794
ebooks/21582	2009/agents/24795
ebooks/21583	2009/agents/1960
ebooks/21584	2009/agents/705
ebooks/21585	2009/agents/73
ebooks/21586	2009/agents/69
ebooks/21587	2009/agents/69
ebooks/21588	2009/agents/153
ebooks/21589	2009/agents/95
ebooks/2159	2009/agents/113
ebooks/21590	2009/agents/116
ebooks/21591	2009/agents/359
ebooks/21592	2009/agents/24797
ebooks/21593	2009/agents/1735
ebooks/21594	2009/agents/2575
ebooks/21595	2009/agents/116
ebooks/21596	2009/agents/116
ebooks/21597	2009/agents/6156
ebooks/21598	2009/agents/116
ebooks/21599	2009/agents/3820
ebooks/216	2009/agents/2427
ebooks/2160	2009/agents/838
ebooks/21600	2009/agents/4608
ebooks/21601	2009/agents/211
ebooks/21602	2009/agents/599
ebooks/21603	2009/agents/80
ebooks/21604	2009/agents/574
ebooks/21605	2009/agents/868
ebooks/21606	2009/agents/55
ebooks/21607	2009/agents/24804
ebooks/21608	2009/agents/24805
ebooks/21609	2009/agents/24806
ebooks/2161	2009/agents/839
ebooks/21610	2009/agents/24807
ebooks/21611	2009/agents/49
ebooks/21612	2009/agents/24808
ebooks/21613	2009/agents/2641
ebooks/21614	2009/agents/1032
ebooks/21615	2009/agents/6393
ebooks/21616	2009/agents/24812
ebooks/21617	2009/agents/541
ebooks/21618	2009/agents/3196
ebooks/21619	2009/agents/1842
ebooks/2162	2009/agents/840
ebooks/21620	2009/agents/3850
ebooks/21621	2009/agents/24815
ebooks/21622	2009/agents/1515
ebooks/21623	2009/agents/24816
ebooks/21624	2009/agents/4061
ebooks/21625	2009/agents/9175
ebooks/21626	2009/agents/2569
ebooks/21627	2009/agents/24817
ebooks/21628	2009/agents/1353
ebooks/2163	2009/agents/132
ebooks/21630	2009/agents/24818
ebooks/21631	2009/agents/24819
ebooks/21632	2009/agents/168
ebooks/21633	2009/agents/2299
ebooks/21634	2009/agents/24822
ebooks/21635	2009/agents/8013
ebooks/21636	2009/agents/9593
ebooks/21637	2009/agents/1783
ebooks/21638	2009/agents/8443
ebooks/21639	2009/agents/99
ebooks/2164	2009/agents/753
ebooks/21640	2009/agents/3587
ebooks/21641	2009/agents/6509
ebooks/21642	2009/agents/24826
ebooks/21643	2009/agents/9224
ebooks/21644	2009/agents/24828
ebooks/21645	2009/agents/24829
ebooks/21646	2009/agents/24830
ebooks/21647	2009/agents/9515
ebooks/21648	2009/agents/24831
ebooks/2165	2009/agents/90
ebooks/21650	2009/agents/24832
ebooks/21651	2009/agents/647
ebooks/21652	2009/agents/2569
ebooks/21653	2009/agents/24837
ebooks/21654	2009/agents/24838
ebooks/21655	2009/agents/306
ebooks/21656	2009/agents/2544
ebooks/21657	2009/agents/24828
ebooks/21658	2009/agents/36359
ebooks/21659	2009/agents/4051
ebooks/2166	2009/agents/365
ebooks/21660	2009/agents/1383
ebooks/21661	2009/agents/24844
ebooks/21662	2009/agents/369
ebooks/21663	2009/agents/24845
ebooks/21664	2009/agents/2274
ebooks/21665	2009/agents/24846
ebooks/21666	2009/agents/2089
ebooks/21667	2009/agents/24847
ebooks/21668	2009/agents/4710
ebooks/21669	2009/agents/1266
ebooks/2167	2009/agents/443
ebooks/21670	2009/agents/2120
ebooks/21671	2009/agents/1970
ebooks/21672	2009/agents/24831
ebooks/21673	2009/agents/9350
ebooks/21674	2009/agents/24851
ebooks/21675	2009/agents/6693
ebooks/21676	2009/agents/24852
ebooks/21677	2009/agents/185
ebooks/21678	2009/agents/24854
ebooks/2168	2009/agents/443
ebooks/21680	2009/agents/24855
ebooks/21681	2009/agents/5591
ebooks/21682	2009/agents/24858
ebooks/21683	2009/agents/24859
ebooks/21684	2009/agents/3118
ebooks/21685	2009/agents/9593
ebooks/21686	2009/agents/35
ebooks/21687	2009/agents/2544
ebooks/21688	2009/agents/24862
ebooks/21689	2009/agents/2520
ebooks/2169	2009/agents/443
ebooks/21690	2009/agents/24865
ebooks/21691	2009/agents/333
ebooks/21692	2009/agents/333
ebooks/21693	2009/agents/333
ebooks/21694	2009/agents/333
ebooks/21695	2009/agents/333
ebooks/21696	2009/agents/333
ebooks/21697	2009/agents/333
ebooks/21698	2009/agents/333
ebooks/21699	2009/agents/333
ebooks/217	2009/agents/123
ebooks/2170	2009/agents/443
ebooks/21700	2009/agents/1708
ebooks/21701	2009/agents/333
ebooks/21702	2009/agents/333
ebooks/21703	2009/agents/333
ebooks/21704	2009/agents/333
ebooks/21705	2009/agents/333
ebooks/21706	2009/agents/333
ebooks/21707	2009/agents/333
ebooks/21708	2009/agents/333
ebooks/21709	2009/agents/333
ebooks/2171	2009/agents/90
ebooks/21710	2009/agents/333
ebooks/21711	2009/agents/333
ebooks/21712	2009/agents/333
ebooks/21713	2009/agents/333
ebooks/21714	2009/agents/333
ebooks/21715	2009/agents/333
ebooks/21716	2009/agents/333
ebooks/21717	2009/agents/333
ebooks/21718	2009/agents/333
ebooks/21719	2009/agents/333
ebooks/2172	2009/agents/841
ebooks/21720	2009/agents/333
ebooks/21721	2009/agents/333
ebooks/21722	2009/agents/5418
ebooks/21724	2009/agents/24869
ebooks/21725	2009/agents/333
ebooks/21726	2009/agents/333
ebooks/21727	2009/agents/333
ebooks/21728	2009/agents/333
ebooks/21729	2009/agents/333
ebooks/2173	2009/agents/842
ebooks/21730	2009/agents/333
ebooks/21731	2009/agents/333
ebooks/21732	2009/agents/333
ebooks/21733	2009/agents/333
ebooks/21734	2009/agents/333
ebooks/21735	2009/agents/333
ebooks/21736	2009/agents/333
ebooks/21737	2009/agents/333
ebooks/21738	2009/agents/333
ebooks/21739	2009/agents/333
ebooks/2174	2009/agents/843
ebooks/21740	2009/agents/333
ebooks/21741	2009/agents/333
ebooks/21742	2009/agents/333
ebooks/21743	2009/agents/333
ebooks/21744	2009/agents/333
ebooks/21745	2009/agents/333
ebooks/21746	2009/agents/333
ebooks/21747	2009/agents/333
ebooks/21748	2009/agents/333
ebooks/21749	2009/agents/333
ebooks/2175	2009/agents/467
ebooks/21750	2009/agents/333
ebooks/21751	2009/agents/333
ebooks/21752	2009/agents/333
ebooks/21753	2009/agents/333
ebooks/21754	2009/agents/333
ebooks/21755	2009/agents/333
ebooks/21756	2009/agents/333
ebooks/21757	2009/agents/333
ebooks/21758	2009/agents/333
ebooks/21759	2009/agents/3832
ebooks/2176	2009/agents/44392
ebooks/21760	2009/agents/9407
ebooks/21761	2009/agents/24872
ebooks/21762	2009/agents/24873
ebooks/21763	2009/agents/1234
ebooks/21764	2009/agents/24875
ebooks/21765	2009/agents/2868
ebooks/21766	2009/agents/24877
ebooks/21767	2009/agents/264
ebooks/21768	2009/agents/69
ebooks/21769	2009/agents/69
ebooks/2177	2009/agents/593
ebooks/21770	2009/agents/113
ebooks/21771	2009/agents/113
ebooks/21772	2009/agents/113
ebooks/21773	2009/agents/113
ebooks/21774	2009/agents/5830
ebooks/21776	2009/agents/24881
ebooks/21777	2009/agents/132
ebooks/21778	2009/agents/116
ebooks/21779	2009/agents/24882
ebooks/2178	2009/agents/593
ebooks/21780	2009/agents/24883
ebooks/21781	2009/agents/30
ebooks/21782	2009/agents/24817
ebooks/21783	2009/agents/24884
ebooks/21784	2009/agents/24885
ebooks/21785	2009/agents/24887
ebooks/21786	2009/agents/24888
ebooks/21787	2009/agents/8285
ebooks/21788	2009/agents/1032
ebooks/21789	2009/agents/24890
ebooks/2179	2009/agents/593
ebooks/21790	2009/agents/33813
ebooks/21791	2009/agents/426
ebooks/21792	2009/agents/9086
ebooks/21793	2009/agents/2413
ebooks/21794	2009/agents/1955
ebooks/21795	2009/agents/24997
ebooks/21796	2009/agents/24895
ebooks/21797	2009/agents/8498
ebooks/21798	2009/agents/1018
ebooks/21799	2009/agents/24897
ebooks/218	2009/agents/3621
ebooks/2180	2009/agents/593
ebooks/21800	2009/agents/7148
ebooks/21801	2009/agents/24899
ebooks/21802	2009/agents/24900
ebooks/21803	2009/agents/24901
ebooks/21804	2009/agents/34544
ebooks/21805	2009/agents/67
ebooks/21806	2009/agents/25025
ebooks/21807	2009/agents/238
ebooks/21808	2009/agents/238
ebooks/21809	2009/agents/238
ebooks/2181	2009/agents/28
ebooks/21810	2009/agents/9407
ebooks/21811	2009/agents/1708
ebooks/21812	2009/agents/8659
ebooks/21813	2009/agents/333
ebooks/21814	2009/agents/24905
ebooks/21815	2009/agents/24906
ebooks/21816	2009/agents/9
ebooks/21817	2009/agents/2365
ebooks/21818	2009/agents/116
ebooks/21819	2009/agents/24907
ebooks/2182	2009/agents/28
ebooks/21820	2009/agents/24908
ebooks/21821	2009/agents/79
ebooks/21822	2009/agents/24909
ebooks/21824	2009/agents/541
ebooks/21825	2009/agents/4089
ebooks/21826	2009/agents/116
ebooks/21827	2009/agents/24913
ebooks/21828	2009/agents/24905
ebooks/21829	2009/agents/2109
ebooks/2183	2009/agents/173
ebooks/21830	2009/agents/24916
ebooks/21831	2009/agents/3821
ebooks/21832	2009/agents/9407
ebooks/21833	2009/agents/24917
ebooks/21834	2009/agents/7025
ebooks/21835	2009/agents/6824
ebooks/21836	2009/agents/1842
ebooks/21837	2009/agents/24918
ebooks/21838	2009/agents/24919
ebooks/21839	2009/agents/68
ebooks/2184	2009/agents/393
ebooks/21840	2009/agents/24922
ebooks/21841	2009/agents/8483
ebooks/21842	2009/agents/1955
ebooks/21843	2009/agents/7233
ebooks/21844	2009/agents/1842
ebooks/21845	2009/agents/1842
ebooks/21846	2009/agents/3475
ebooks/21847	2009/agents/324
ebooks/21848	2009/agents/2183
ebooks/21849	2009/agents/6013
ebooks/2185	2009/agents/593
ebooks/21850	2009/agents/1034
ebooks/21851	2009/agents/24926
ebooks/21852	2009/agents/24927
ebooks/21853	2009/agents/24928
ebooks/21854	2009/agents/968
ebooks/21855	2009/agents/24932
ebooks/21856	2009/agents/65
ebooks/21857	2009/agents/2003
ebooks/21858	2009/agents/24933
ebooks/21859	2009/agents/8264
ebooks/2186	2009/agents/132
ebooks/21860	2009/agents/6236
ebooks/21861	2009/agents/9579
ebooks/21862	2009/agents/24935
ebooks/21863	2009/agents/1480
ebooks/21864	2009/agents/1875
ebooks/21865	2009/agents/24938
ebooks/21866	2009/agents/8385
ebooks/21867	2009/agents/24851
ebooks/21868	2009/agents/24940
ebooks/21869	2009/agents/8404
ebooks/2187	2009/agents/845
ebooks/21870	2009/agents/647
ebooks/21871	2009/agents/8659
ebooks/21872	2009/agents/2330
ebooks/21873	2009/agents/25395
ebooks/21874	2009/agents/24943
ebooks/21875	2009/agents/1018
ebooks/21876	2009/agents/42
ebooks/21877	2009/agents/24947
ebooks/21878	2009/agents/1189
ebooks/21879	2009/agents/110
ebooks/2188	2009/agents/846
ebooks/21880	2009/agents/24948
ebooks/21881	2009/agents/24950
ebooks/21882	2009/agents/7287
ebooks/21883	2009/agents/1721
ebooks/21884	2009/agents/24951
ebooks/21885	2009/agents/1864
ebooks/21886	2009/agents/695
ebooks/21887	2009/agents/4371
ebooks/21888	2009/agents/24953
ebooks/21889	2009/agents/2136
ebooks/2189	2009/agents/847
ebooks/21890	2009/agents/182
ebooks/21891	2009/agents/37927
ebooks/21892	2009/agents/841
ebooks/21893	2009/agents/1590
ebooks/21894	2009/agents/1626
ebooks/21895	2009/agents/24955
ebooks/21896	2009/agents/24956
ebooks/21897	2009/agents/24957
ebooks/21898	2009/agents/116
ebooks/21899	2009/agents/24958
ebooks/219	2009/agents/125
ebooks/2190	2009/agents/848
ebooks/21900	2009/agents/24959
ebooks/21901	2009/agents/260
ebooks/21902	2009/agents/116
ebooks/21903	2009/agents/263
ebooks/21904	2009/agents/541
ebooks/21905	2009/agents/24960
ebooks/21906	2009/agents/3821
ebooks/21907	2009/agents/24961
ebooks/21908	2009/agents/2253
ebooks/21909	2009/agents/24962
ebooks/2191	2009/agents/849
ebooks/21910	2009/agents/584
ebooks/21911	2009/agents/6799
ebooks/21912	2009/agents/6011
ebooks/21913	2009/agents/3475
ebooks/21914	2009/agents/42
ebooks/21915	2009/agents/2644
ebooks/21916	2009/agents/24964
ebooks/21917	2009/agents/24965
ebooks/21918	2009/agents/24967
ebooks/21919	2009/agents/24970
ebooks/2192	2009/agents/850
ebooks/21920	2009/agents/2868
ebooks/21921	2009/agents/24906
ebooks/21922	2009/agents/24972
ebooks/21923	2009/agents/5845
ebooks/21924	2009/agents/24973
ebooks/21925	2009/agents/24975
ebooks/21926	2009/agents/24976
ebooks/21927	2009/agents/1865
ebooks/21928	2009/agents/1865
ebooks/21929	2009/agents/1865
ebooks/2193	2009/agents/593
ebooks/21930	2009/agents/1865
ebooks/21931	2009/agents/1865
ebooks/21932	2009/agents/113
ebooks/21933	2009/agents/79
ebooks/21934	2009/agents/79
ebooks/21935	2009/agents/79
ebooks/21936	2009/agents/120
ebooks/21937	2009/agents/24978
ebooks/21938	2009/agents/3121
ebooks/21939	2009/agents/116
ebooks/2194	2009/agents/851
ebooks/21940	2009/agents/8323
ebooks/21941	2009/agents/387
ebooks/21942	2009/agents/1621
ebooks/21943	2009/agents/1779
ebooks/21944	2009/agents/6037
ebooks/21945	2009/agents/528
ebooks/21946	2009/agents/102
ebooks/21947	2009/agents/5396
ebooks/21948	2009/agents/24986
ebooks/21949	2009/agents/24987
ebooks/2195	2009/agents/173
ebooks/21950	2009/agents/24988
ebooks/21951	2009/agents/24989
ebooks/21952	2009/agents/116
ebooks/21953	2009/agents/2937
ebooks/21954	2009/agents/24991
ebooks/21955	2009/agents/4662
ebooks/21956	2009/agents/24992
ebooks/21957	2009/agents/24993
ebooks/21958	2009/agents/3848
ebooks/21959	2009/agents/4228
ebooks/2196	2009/agents/853
ebooks/21960	2009/agents/6124
ebooks/21961	2009/agents/24996
ebooks/21963	2009/agents/24997
ebooks/21965	2009/agents/8109
ebooks/21966	2009/agents/6197
ebooks/21967	2009/agents/24999
ebooks/21968	2009/agents/113
ebooks/21969	2009/agents/113
ebooks/2197	2009/agents/314
ebooks/21970	2009/agents/120
ebooks/21971	2009/agents/120
ebooks/21972	2009/agents/25000
ebooks/21973	2009/agents/25001
ebooks/21974	2009/agents/25002
ebooks/21975	2009/agents/25003
ebooks/21976	2009/agents/25004
ebooks/21977	2009/agents/25005
ebooks/21978	2009/agents/25006
ebooks/21979	2009/agents/1032
ebooks/2198	2009/agents/855
ebooks/21980	2009/agents/25007
ebooks/21981	2009/agents/25008
ebooks/21982	2009/agents/25009
ebooks/21983	2009/agents/116
ebooks/21984	2009/agents/25010
ebooks/21985	2009/agents/25011
ebooks/21986	2009/agents/1032
ebooks/21987	2009/agents/1766
ebooks/21988	2009/agents/25015
ebooks/21989	2009/agents/1735
ebooks/2199	2009/agents/705
ebooks/21990	2009/agents/25016
ebooks/21991	2009/agents/2390
ebooks/21992	2009/agents/25109
ebooks/21993	2009/agents/851
ebooks/21994	2009/agents/79
ebooks/21995	2009/agents/25019
ebooks/21996	2009/agents/25020
ebooks/21997	2009/agents/2468
ebooks/21998	2009/agents/3796
ebooks/21999	2009/agents/805
ebooks/22	2009/agents/20
ebooks/220	2009/agents/125
ebooks/22000	2009/agents/324
ebooks/22001	2009/agents/25027
ebooks/22002	2009/agents/1305
ebooks/22003	2009/agents/543
ebooks/22004	2009/agents/25023
ebooks/22005	2009/agents/25024
ebooks/22006	2009/agents/25086
ebooks/22007	2009/agents/25030
ebooks/22008	2009/agents/25031
ebooks/2201	2009/agents/856
ebooks/22010	2009/agents/9405
ebooks/22011	2009/agents/25034
ebooks/22012	2009/agents/1626
ebooks/22013	2009/agents/1482
ebooks/22014	2009/agents/25037
ebooks/22015	2009/agents/365
ebooks/22016	2009/agents/92
ebooks/22017	2009/agents/25040
ebooks/22018	2009/agents/7273
ebooks/22019	2009/agents/1204
ebooks/2202	2009/agents/856
ebooks/22020	2009/agents/7687
ebooks/22021	2009/agents/8595
ebooks/22022	2009/agents/102
ebooks/22023	2009/agents/25044
ebooks/22024	2009/agents/4056
ebooks/22025	2009/agents/216
ebooks/22026	2009/agents/25046
ebooks/22027	2009/agents/9350
ebooks/22028	2009/agents/25047
ebooks/22029	2009/agents/25048
ebooks/2203	2009/agents/856
ebooks/22030	2009/agents/243
ebooks/22031	2009/agents/3583
ebooks/22032	2009/agents/546
ebooks/22033	2009/agents/4886
ebooks/22034	2009/agents/9183
ebooks/22035	2009/agents/25050
ebooks/22036	2009/agents/25051
ebooks/22037	2009/agents/25052
ebooks/22038	2009/agents/25053
ebooks/22039	2009/agents/2680
ebooks/2204	2009/agents/856
ebooks/22040	2009/agents/116
ebooks/22041	2009/agents/25055
ebooks/22042	2009/agents/25056
ebooks/22044	2009/agents/25060
ebooks/22045	2009/agents/65
ebooks/22046	2009/agents/25059
ebooks/22047	2009/agents/4047
ebooks/22048	2009/agents/85
ebooks/22049	2009/agents/25062
ebooks/2205	2009/agents/856
ebooks/22050	2009/agents/25063
ebooks/22051	2009/agents/116
ebooks/22052	2009/agents/1544
ebooks/22053	2009/agents/573
ebooks/22054	2009/agents/25065
ebooks/22055	2009/agents/49
ebooks/22056	2009/agents/25066
ebooks/22057	2009/agents/32007
ebooks/22058	2009/agents/1744
ebooks/22059	2009/agents/755
ebooks/2206	2009/agents/856
ebooks/22060	2009/agents/1032
ebooks/22061	2009/agents/4744
ebooks/22062	2009/agents/8745
ebooks/22063	2009/agents/117
ebooks/22064	2009/agents/7802
ebooks/22065	2009/agents/25072
ebooks/22066	2009/agents/695
ebooks/22067	2009/agents/25073
ebooks/22068	2009/agents/9086
ebooks/22069	2009/agents/306
ebooks/2207	2009/agents/856
ebooks/22070	2009/agents/2125
ebooks/22071	2009/agents/1598
ebooks/22072	2009/agents/216
ebooks/22073	2009/agents/25395
ebooks/22074	2009/agents/25078
ebooks/22075	2009/agents/25079
ebooks/22076	2009/agents/1470
ebooks/22077	2009/agents/25080
ebooks/22078	2009/agents/7542
ebooks/22079	2009/agents/4729
ebooks/2208	2009/agents/856
ebooks/22080	2009/agents/216
ebooks/22081	2009/agents/25084
ebooks/22082	2009/agents/3
ebooks/22084	2009/agents/25087
ebooks/22085	2009/agents/8388
ebooks/22086	2009/agents/7273
ebooks/22087	2009/agents/2097
ebooks/22088	2009/agents/8264
ebooks/22089	2009/agents/25092
ebooks/2209	2009/agents/856
ebooks/22090	2009/agents/2654
ebooks/22092	2009/agents/4923
ebooks/22093	2009/agents/312
ebooks/22094	2009/agents/3485
ebooks/22095	2009/agents/2838
ebooks/22096	2009/agents/25104
ebooks/22097	2009/agents/25105
ebooks/22098	2009/agents/25106
ebooks/22099	2009/agents/25107
ebooks/221	2009/agents/69
ebooks/2210	2009/agents/856
ebooks/22100	2009/agents/25108
ebooks/22101	2009/agents/744
ebooks/22102	2009/agents/25110
ebooks/22103	2009/agents/216
ebooks/22104	2009/agents/120
ebooks/22105	2009/agents/25111
ebooks/22106	2009/agents/25112
ebooks/22107	2009/agents/25113
ebooks/22108	2009/agents/25115
ebooks/22109	2009/agents/8612
ebooks/2211	2009/agents/856
ebooks/22110	2009/agents/25429
ebooks/22111	2009/agents/5240
ebooks/22112	2009/agents/25117
ebooks/22113	2009/agents/1855
ebooks/22114	2009/agents/25119
ebooks/22115	2009/agents/25120
ebooks/22116	2009/agents/5615
ebooks/22117	2009/agents/4851
ebooks/22118	2009/agents/7178
ebooks/22119	2009/agents/25123
ebooks/2212	2009/agents/856
ebooks/22120	2009/agents/144
ebooks/22121	2009/agents/264
ebooks/22122	2009/agents/25127
ebooks/22123	2009/agents/8890
ebooks/22124	2009/agents/25128
ebooks/22125	2009/agents/7360
ebooks/22126	2009/agents/116
ebooks/22127	2009/agents/116
ebooks/22128	2009/agents/2629
ebooks/22129	2009/agents/25129
ebooks/2213	2009/agents/856
ebooks/22130	2009/agents/116
ebooks/22131	2009/agents/2255
ebooks/22132	2009/agents/25130
ebooks/22133	2009/agents/116
ebooks/22134	2009/agents/25131
ebooks/22135	2009/agents/25133
ebooks/22136	2009/agents/25134
ebooks/22137	2009/agents/25135
ebooks/22138	2009/agents/116
ebooks/22139	2009/agents/25136
ebooks/2214	2009/agents/856
ebooks/22140	2009/agents/25137
ebooks/22141	2009/agents/25138
ebooks/22143	2009/agents/25139
ebooks/22144	2009/agents/786
ebooks/22145	2009/agents/578
ebooks/22146	2009/agents/6368
ebooks/22147	2009/agents/6345
ebooks/22148	2009/agents/9183
ebooks/22149	2009/agents/116
ebooks/2215	2009/agents/856
ebooks/22150	2009/agents/25141
ebooks/22151	2009/agents/25143
ebooks/22152	2009/agents/2850
ebooks/22153	2009/agents/25145
ebooks/22154	2009/agents/25146
ebooks/22155	2009/agents/7587
ebooks/22156	2009/agents/4886
ebooks/22157	2009/agents/25148
ebooks/22158	2009/agents/750
ebooks/22159	2009/agents/861
ebooks/2216	2009/agents/856
ebooks/22160	2009/agents/25150
ebooks/22161	2009/agents/116
ebooks/22162	2009/agents/216
ebooks/22163	2009/agents/1626
ebooks/22164	2009/agents/1621
ebooks/22165	2009/agents/7134
ebooks/22166	2009/agents/3906
ebooks/22167	2009/agents/3015
ebooks/22168	2009/agents/25152
ebooks/22169	2009/agents/25155
ebooks/2217	2009/agents/856
ebooks/22170	2009/agents/25156
ebooks/22171	2009/agents/25157
ebooks/22172	2009/agents/116
ebooks/22173	2009/agents/25158
ebooks/22174	2009/agents/25159
ebooks/22175	2009/agents/712
ebooks/22176	2009/agents/25160
ebooks/22177	2009/agents/25161
ebooks/22178	2009/agents/116
ebooks/2218	2009/agents/856
ebooks/22180	2009/agents/6523
ebooks/22181	2009/agents/25163
ebooks/22183	2009/agents/25164
ebooks/22184	2009/agents/25165
ebooks/22185	2009/agents/5241
ebooks/22186	2009/agents/1626
ebooks/22187	2009/agents/116
ebooks/22188	2009/agents/25168
ebooks/22189	2009/agents/25170
ebooks/2219	2009/agents/856
ebooks/22190	2009/agents/25171
ebooks/22191	2009/agents/63
ebooks/22192	2009/agents/25172
ebooks/22193	2009/agents/4770
ebooks/22194	2009/agents/25175
ebooks/22195	2009/agents/31338
ebooks/22196	2009/agents/1635
ebooks/22197	2009/agents/25178
ebooks/22198	2009/agents/3579
ebooks/22199	2009/agents/116
ebooks/222	2009/agents/126
ebooks/2220	2009/agents/856
ebooks/22200	2009/agents/25179
ebooks/22201	2009/agents/25180
ebooks/22202	2009/agents/25179
ebooks/22203	2009/agents/25179
ebooks/22204	2009/agents/25179
ebooks/22205	2009/agents/25179
ebooks/22206	2009/agents/25179
ebooks/22207	2009/agents/25179
ebooks/22208	2009/agents/25179
ebooks/22209	2009/agents/25181
ebooks/2221	2009/agents/856
ebooks/22210	2009/agents/4851
ebooks/22211	2009/agents/9862
ebooks/22212	2009/agents/25182
ebooks/22213	2009/agents/25183
ebooks/22214	2009/agents/6509
ebooks/22215	2009/agents/8948
ebooks/22216	2009/agents/25185
ebooks/22217	2009/agents/942
ebooks/22218	2009/agents/25185
ebooks/22219	2009/agents/97
ebooks/2222	2009/agents/856
ebooks/22220	2009/agents/25189
ebooks/22221	2009/agents/25190
ebooks/22222	2009/agents/25191
ebooks/22224	2009/agents/1032
ebooks/22225	2009/agents/42
ebooks/22226	2009/agents/25195
ebooks/22227	2009/agents/25196
ebooks/22228	2009/agents/6387
ebooks/2223	2009/agents/856
ebooks/22230	2009/agents/359
ebooks/22231	2009/agents/25199
ebooks/22232	2009/agents/3736
ebooks/22233	2009/agents/247
ebooks/22234	2009/agents/102
ebooks/22235	2009/agents/1609
ebooks/22236	2009/agents/25201
ebooks/22237	2009/agents/25684
ebooks/22238	2009/agents/2568
ebooks/22239	2009/agents/25203
ebooks/2224	2009/agents/856
ebooks/22241	2009/agents/6257
ebooks/22242	2009/agents/116
ebooks/22243	2009/agents/3736
ebooks/22244	2009/agents/25204
ebooks/22245	2009/agents/2534
ebooks/22246	2009/agents/1316
ebooks/22247	2009/agents/1721
ebooks/22248	2009/agents/25209
ebooks/22249	2009/agents/7287
ebooks/2225	2009/agents/132
ebooks/22250	2009/agents/116
ebooks/22251	2009/agents/2136
ebooks/22252	2009/agents/2136
ebooks/22253	2009/agents/25211
ebooks/22254	2009/agents/26427
ebooks/22255	2009/agents/25213
ebooks/22257	2009/agents/25216
ebooks/22258	2009/agents/25217
ebooks/2226	2009/agents/132
ebooks/22260	2009/agents/31515
ebooks/22261	2009/agents/25220
ebooks/22262	2009/agents/25221
ebooks/22263	2009/agents/25222
ebooks/22264	2009/agents/2451
ebooks/22265	2009/agents/3848
ebooks/22266	2009/agents/25223
ebooks/22267	2009/agents/3079
ebooks/22268	2009/agents/25225
ebooks/22269	2009/agents/25226
ebooks/2227	2009/agents/132
ebooks/22270	2009/agents/1956
ebooks/22271	2009/agents/25179
ebooks/22272	2009/agents/25179
ebooks/22273	2009/agents/25179
ebooks/22274	2009/agents/25179
ebooks/22275	2009/agents/25179
ebooks/22276	2009/agents/25179
ebooks/22277	2009/agents/1955
ebooks/22278	2009/agents/25228
ebooks/22279	2009/agents/25229
ebooks/2228	2009/agents/586
ebooks/22280	2009/agents/369
ebooks/22281	2009/agents/1119
ebooks/22282	2009/agents/868
ebooks/22283	2009/agents/7037
ebooks/22284	2009/agents/5479
ebooks/22285	2009/agents/25232
ebooks/22286	2009/agents/25233
ebooks/22287	2009/agents/25235
ebooks/22288	2009/agents/25237
ebooks/22289	2009/agents/25220
ebooks/2229	2009/agents/586
ebooks/22290	2009/agents/3736
ebooks/22291	2009/agents/3736
ebooks/22292	2009/agents/6704
ebooks/22293	2009/agents/1753
ebooks/22294	2009/agents/25240
ebooks/22295	2009/agents/7489
ebooks/22297	2009/agents/97
ebooks/22298	2009/agents/635
ebooks/22299	2009/agents/25245
ebooks/223	2009/agents/80
ebooks/2230	2009/agents/586
ebooks/22300	2009/agents/116
ebooks/22301	2009/agents/25246
ebooks/22302	2009/agents/32344
ebooks/22303	2009/agents/25248
ebooks/22304	2009/agents/25251
ebooks/22305	2009/agents/6179
ebooks/22306	2009/agents/25252
ebooks/22307	2009/agents/2034
ebooks/22308	2009/agents/216
ebooks/22309	2009/agents/2532
ebooks/2231	2009/agents/173
ebooks/22310	2009/agents/9246
ebooks/22311	2009/agents/25256
ebooks/22313	2009/agents/116
ebooks/22314	2009/agents/25258
ebooks/22315	2009/agents/439
ebooks/22316	2009/agents/439
ebooks/22317	2009/agents/439
ebooks/22318	2009/agents/439
ebooks/22319	2009/agents/26832
ebooks/2232	2009/agents/857
ebooks/22320	2009/agents/115
ebooks/22321	2009/agents/9862
ebooks/22322	2009/agents/25259
ebooks/22323	2009/agents/1191
ebooks/22324	2009/agents/25264
ebooks/22326	2009/agents/25220
ebooks/22327	2009/agents/25263
ebooks/22328	2009/agents/713
ebooks/22329	2009/agents/1034
ebooks/2233	2009/agents/783
ebooks/22330	2009/agents/25265
ebooks/22331	2009/agents/25266
ebooks/22332	2009/agents/25268
ebooks/22333	2009/agents/42251
ebooks/22334	2009/agents/742
ebooks/22337	2009/agents/36033
ebooks/22338	2009/agents/25267
ebooks/22339	2009/agents/116
ebooks/2234	2009/agents/173
ebooks/22340	2009/agents/153
ebooks/22341	2009/agents/153
ebooks/22342	2009/agents/25268
ebooks/22343	2009/agents/5618
ebooks/22344	2009/agents/25275
ebooks/22345	2009/agents/25279
ebooks/22346	2009/agents/25276
ebooks/22347	2009/agents/25277
ebooks/22348	2009/agents/22
ebooks/22349	2009/agents/1370
ebooks/2235	2009/agents/65
ebooks/22350	2009/agents/25280
ebooks/22352	2009/agents/1626
ebooks/22353	2009/agents/25282
ebooks/22354	2009/agents/9680
ebooks/22355	2009/agents/25285
ebooks/22356	2009/agents/6075
ebooks/22357	2009/agents/69
ebooks/22358	2009/agents/2616
ebooks/22359	2009/agents/25286
ebooks/2236	2009/agents/65
ebooks/22360	2009/agents/5091
ebooks/22361	2009/agents/25287
ebooks/22362	2009/agents/80
ebooks/22363	2009/agents/25288
ebooks/22364	2009/agents/25289
ebooks/22365	2009/agents/260
ebooks/22366	2009/agents/25290
ebooks/22367	2009/agents/1735
ebooks/22368	2009/agents/25291
ebooks/22369	2009/agents/116
ebooks/2237	2009/agents/65
ebooks/22370	2009/agents/1841
ebooks/22371	2009/agents/25293
ebooks/22372	2009/agents/8428
ebooks/22374	2009/agents/25295
ebooks/22375	2009/agents/116
ebooks/22376	2009/agents/25296
ebooks/22377	2009/agents/2136
ebooks/22378	2009/agents/25297
ebooks/2238	2009/agents/65
ebooks/22380	2009/agents/116
ebooks/22381	2009/agents/25300
ebooks/22382	2009/agents/705
ebooks/22383	2009/agents/25302
ebooks/22384	2009/agents/7255
ebooks/22385	2009/agents/9086
ebooks/22386	2009/agents/9086
ebooks/22387	2009/agents/6120
ebooks/22388	2009/agents/216
ebooks/22389	2009/agents/990
ebooks/2239	2009/agents/65
ebooks/22390	2009/agents/6903
ebooks/22391	2009/agents/4959
ebooks/22392	2009/agents/8711
ebooks/22393	2009/agents/25306
ebooks/22394	2009/agents/1341
ebooks/22395	2009/agents/6701
ebooks/22396	2009/agents/25307
ebooks/22397	2009/agents/25308
ebooks/22398	2009/agents/25309
ebooks/224	2009/agents/23
ebooks/2240	2009/agents/65
ebooks/22400	2009/agents/25311
ebooks/22401	2009/agents/2703
ebooks/22402	2009/agents/116
ebooks/22403	2009/agents/25314
ebooks/22404	2009/agents/216
ebooks/22405	2009/agents/6693
ebooks/22406	2009/agents/3328
ebooks/22407	2009/agents/25317
ebooks/22408	2009/agents/216
ebooks/22409	2009/agents/25318
ebooks/2241	2009/agents/65
ebooks/22410	2009/agents/25319
ebooks/22411	2009/agents/25320
ebooks/22412	2009/agents/6701
ebooks/22413	2009/agents/25322
ebooks/22414	2009/agents/4824
ebooks/22415	2009/agents/25220
ebooks/22416	2009/agents/116
ebooks/22417	2009/agents/25323
ebooks/22418	2009/agents/9079
ebooks/22419	2009/agents/116
ebooks/2242	2009/agents/65
ebooks/22420	2009/agents/9566
ebooks/22421	2009/agents/554
ebooks/22422	2009/agents/7605
ebooks/22423	2009/agents/6876
ebooks/22424	2009/agents/3848
ebooks/22425	2009/agents/25326
ebooks/22426	2009/agents/25329
ebooks/22427	2009/agents/25330
ebooks/22428	2009/agents/955
ebooks/22429	2009/agents/116
ebooks/2243	2009/agents/65
ebooks/22431	2009/agents/2034
ebooks/22432	2009/agents/25170
ebooks/22433	2009/agents/260
ebooks/22434	2009/agents/1842
ebooks/22435	2009/agents/367
ebooks/22436	2009/agents/63
ebooks/22437	2009/agents/859
ebooks/22438	2009/agents/206
ebooks/22439	2009/agents/38191
ebooks/2244	2009/agents/65
ebooks/22440	2009/agents/634
ebooks/22441	2009/agents/7195
ebooks/22442	2009/agents/634
ebooks/22443	2009/agents/2843
ebooks/22444	2009/agents/996
ebooks/22445	2009/agents/2157
ebooks/22446	2009/agents/2136
ebooks/22447	2009/agents/25314
ebooks/22448	2009/agents/22
ebooks/22449	2009/agents/37
ebooks/2245	2009/agents/65
ebooks/22450	2009/agents/97
ebooks/22451	2009/agents/102
ebooks/22452	2009/agents/975
ebooks/22453	2009/agents/859
ebooks/22454	2009/agents/365
ebooks/22455	2009/agents/1316
ebooks/22456	2009/agents/129
ebooks/22457	2009/agents/25333
ebooks/22458	2009/agents/25335
ebooks/22459	2009/agents/25336
ebooks/2246	2009/agents/65
ebooks/22460	2009/agents/116
ebooks/22461	2009/agents/1084
ebooks/22462	2009/agents/25337
ebooks/22463	2009/agents/166
ebooks/22464	2009/agents/2561
ebooks/22465	2009/agents/37
ebooks/22466	2009/agents/25339
ebooks/22467	2009/agents/7321
ebooks/22468	2009/agents/25340
ebooks/22469	2009/agents/24932
ebooks/2247	2009/agents/65
ebooks/22470	2009/agents/25341
ebooks/22471	2009/agents/25342
ebooks/22472	2009/agents/25343
ebooks/22473	2009/agents/25344
ebooks/22474	2009/agents/439
ebooks/22475	2009/agents/123
ebooks/22476	2009/agents/34850
ebooks/22477	2009/agents/123
ebooks/22478	2009/agents/5579
ebooks/22479	2009/agents/5862
ebooks/2248	2009/agents/65
ebooks/22480	2009/agents/123
ebooks/22481	2009/agents/25349
ebooks/22482	2009/agents/25350
ebooks/22483	2009/agents/4851
ebooks/22484	2009/agents/25351
ebooks/22485	2009/agents/25352
ebooks/22486	2009/agents/116
ebooks/22487	2009/agents/25353
ebooks/22489	2009/agents/5222
ebooks/2249	2009/agents/65
ebooks/22490	2009/agents/8391
ebooks/22491	2009/agents/25355
ebooks/22492	2009/agents/1995
ebooks/22493	2009/agents/708
ebooks/22494	2009/agents/708
ebooks/22496	2009/agents/627
ebooks/22497	2009/agents/1480
ebooks/22498	2009/agents/24859
ebooks/22499	2009/agents/25360
ebooks/225	2009/agents/127
ebooks/2250	2009/agents/65
ebooks/22500	2009/agents/25361
ebooks/22501	2009/agents/9059
ebooks/22502	2009/agents/25364
ebooks/22503	2009/agents/25366
ebooks/22504	2009/agents/2759
ebooks/22505	2009/agents/25367
ebooks/22506	2009/agents/25368
ebooks/22507	2009/agents/25369
ebooks/22508	2009/agents/25370
ebooks/22509	2009/agents/25371
ebooks/2251	2009/agents/65
ebooks/22510	2009/agents/7940
ebooks/22511	2009/agents/2136
ebooks/22512	2009/agents/25372
ebooks/22513	2009/agents/25374
ebooks/22514	2009/agents/59
ebooks/22517	2009/agents/25375
ebooks/22518	2009/agents/116
ebooks/22519	2009/agents/97
ebooks/2252	2009/agents/65
ebooks/22520	2009/agents/25376
ebooks/22521	2009/agents/168
ebooks/22522	2009/agents/727
ebooks/22523	2009/agents/25381
ebooks/22524	2009/agents/33434
ebooks/22525	2009/agents/25385
ebooks/22526	2009/agents/25386
ebooks/22527	2009/agents/8443
ebooks/22529	2009/agents/216
ebooks/2253	2009/agents/65
ebooks/22530	2009/agents/559
ebooks/22531	2009/agents/123
ebooks/22532	2009/agents/25389
ebooks/22533	2009/agents/25390
ebooks/22534	2009/agents/25388
ebooks/22535	2009/agents/1787
ebooks/22536	2009/agents/25392
ebooks/22537	2009/agents/1559
ebooks/22538	2009/agents/25394
ebooks/22539	2009/agents/49
ebooks/2254	2009/agents/65
ebooks/22540	2009/agents/25395
ebooks/22541	2009/agents/25395
ebooks/22542	2009/agents/1821
ebooks/22543	2009/agents/25397
ebooks/22544	2009/agents/25398
ebooks/22545	2009/agents/25399
ebooks/22546	2009/agents/1381
ebooks/22547	2009/agents/1626
ebooks/22549	2009/agents/25402
ebooks/2255	2009/agents/65
ebooks/22550	2009/agents/25403
ebooks/22551	2009/agents/5450
ebooks/22552	2009/agents/8214
ebooks/22553	2009/agents/9651
ebooks/22554	2009/agents/6820
ebooks/22555	2009/agents/972
ebooks/22556	2009/agents/65
ebooks/22557	2009/agents/2056
ebooks/22558	2009/agents/25411
ebooks/22559	2009/agents/25413
ebooks/2256	2009/agents/65
ebooks/22560	2009/agents/25414
ebooks/22561	2009/agents/216
ebooks/22562	2009/agents/25415
ebooks/22563	2009/agents/116
ebooks/22564	2009/agents/25416
ebooks/22565	2009/agents/168
ebooks/22566	2009/agents/42
ebooks/22567	2009/agents/9609
ebooks/22568	2009/agents/25417
ebooks/22569	2009/agents/1108
ebooks/2257	2009/agents/65
ebooks/22570	2009/agents/2491
ebooks/22571	2009/agents/3848
ebooks/22572	2009/agents/25418
ebooks/22573	2009/agents/116
ebooks/22574	2009/agents/1986
ebooks/22575	2009/agents/116
ebooks/22576	2009/agents/116
ebooks/22577	2009/agents/25420
ebooks/22578	2009/agents/266
ebooks/22579	2009/agents/25421
ebooks/2258	2009/agents/65
ebooks/22580	2009/agents/60
ebooks/22581	2009/agents/25422
ebooks/22582	2009/agents/49
ebooks/22583	2009/agents/713
ebooks/22584	2009/agents/25424
ebooks/22585	2009/agents/25402
ebooks/22586	2009/agents/25426
ebooks/22588	2009/agents/25428
ebooks/22589	2009/agents/25429
ebooks/2259	2009/agents/65
ebooks/22590	2009/agents/9500
ebooks/22591	2009/agents/25430
ebooks/22592	2009/agents/586
ebooks/22593	2009/agents/1034
ebooks/22594	2009/agents/116
ebooks/22595	2009/agents/25432
ebooks/22596	2009/agents/35040
ebooks/22597	2009/agents/25434
ebooks/22598	2009/agents/25435
ebooks/22599	2009/agents/3258
ebooks/226	2009/agents/128
ebooks/2260	2009/agents/65
ebooks/22600	2009/agents/64
ebooks/22601	2009/agents/2807
ebooks/22602	2009/agents/116
ebooks/22603	2009/agents/25438
ebooks/22604	2009/agents/25439
ebooks/22605	2009/agents/25440
ebooks/22606	2009/agents/25441
ebooks/22607	2009/agents/25442
ebooks/22608	2009/agents/25443
ebooks/22609	2009/agents/456
ebooks/2261	2009/agents/65
ebooks/22610	2009/agents/116
ebooks/22611	2009/agents/216
ebooks/22612	2009/agents/116
ebooks/22613	2009/agents/25445
ebooks/22614	2009/agents/8542
ebooks/22615	2009/agents/25447
ebooks/22616	2009/agents/6699
ebooks/22617	2009/agents/116
ebooks/22618	2009/agents/4781
ebooks/22619	2009/agents/4082
ebooks/2262	2009/agents/65
ebooks/22620	2009/agents/25450
ebooks/22621	2009/agents/116
ebooks/22622	2009/agents/25452
ebooks/22623	2009/agents/33434
ebooks/22624	2009/agents/116
ebooks/22625	2009/agents/116
ebooks/22626	2009/agents/25453
ebooks/22627	2009/agents/25454
ebooks/22628	2009/agents/49
ebooks/22629	2009/agents/9515
ebooks/2263	2009/agents/65
ebooks/22630	2009/agents/25457
ebooks/22631	2009/agents/25458
ebooks/22632	2009/agents/25460
ebooks/22633	2009/agents/25461
ebooks/22634	2009/agents/25462
ebooks/22635	2009/agents/26287
ebooks/22636	2009/agents/25463
ebooks/22637	2009/agents/25464
ebooks/22638	2009/agents/1359
ebooks/22639	2009/agents/116
ebooks/2264	2009/agents/65
ebooks/22640	2009/agents/25465
ebooks/22641	2009/agents/25466
ebooks/22642	2009/agents/9030
ebooks/22643	2009/agents/25467
ebooks/22644	2009/agents/25469
ebooks/22645	2009/agents/116
ebooks/22646	2009/agents/2569
ebooks/22647	2009/agents/25470
ebooks/22648	2009/agents/25471
ebooks/22649	2009/agents/25473
ebooks/2265	2009/agents/65
ebooks/22650	2009/agents/107
ebooks/22651	2009/agents/1221
ebooks/22652	2009/agents/4221
ebooks/22653	2009/agents/116
ebooks/22654	2009/agents/3141
ebooks/22655	2009/agents/25474
ebooks/22656	2009/agents/1590
ebooks/22657	2009/agents/25476
ebooks/22658	2009/agents/49
ebooks/22659	2009/agents/1995
ebooks/2266	2009/agents/65
ebooks/22660	2009/agents/5450
ebooks/22661	2009/agents/5450
ebooks/22662	2009/agents/5450
ebooks/22663	2009/agents/25479
ebooks/22664	2009/agents/2125
ebooks/22665	2009/agents/8194
ebooks/22666	2009/agents/1556
ebooks/22667	2009/agents/1556
ebooks/22668	2009/agents/116
ebooks/22669	2009/agents/168
ebooks/2267	2009/agents/65
ebooks/22670	2009/agents/36301
ebooks/22671	2009/agents/116
ebooks/22672	2009/agents/116
ebooks/22673	2009/agents/25481
ebooks/22674	2009/agents/849
ebooks/22675	2009/agents/2836
ebooks/22676	2009/agents/9609
ebooks/22677	2009/agents/25482
ebooks/22678	2009/agents/25483
ebooks/22679	2009/agents/25484
ebooks/2268	2009/agents/65
ebooks/22680	2009/agents/456
ebooks/22681	2009/agents/3
ebooks/22682	2009/agents/25486
ebooks/22683	2009/agents/25487
ebooks/22684	2009/agents/25488
ebooks/22685	2009/agents/25489
ebooks/22686	2009/agents/36282
ebooks/22687	2009/agents/116
ebooks/22688	2009/agents/116
ebooks/22689	2009/agents/25492
ebooks/2269	2009/agents/65
ebooks/22690	2009/agents/25493
ebooks/22691	2009/agents/116
ebooks/22692	2009/agents/25494
ebooks/22693	2009/agents/26717
ebooks/22694	2009/agents/116
ebooks/22695	2009/agents/25168
ebooks/22696	2009/agents/2334
ebooks/22697	2009/agents/116
ebooks/22698	2009/agents/116
ebooks/22699	2009/agents/109
ebooks/227	2009/agents/129
ebooks/2270	2009/agents/65
ebooks/22700	2009/agents/25496
ebooks/22701	2009/agents/327
ebooks/22702	2009/agents/327
ebooks/22703	2009/agents/327
ebooks/22704	2009/agents/327
ebooks/22705	2009/agents/327
ebooks/22706	2009/agents/327
ebooks/22707	2009/agents/327
ebooks/22708	2009/agents/327
ebooks/22709	2009/agents/327
ebooks/2271	2009/agents/858
ebooks/22710	2009/agents/327
ebooks/22711	2009/agents/327
ebooks/22712	2009/agents/327
ebooks/22713	2009/agents/327
ebooks/22714	2009/agents/327
ebooks/22715	2009/agents/327
ebooks/22716	2009/agents/25497
ebooks/22717	2009/agents/25498
ebooks/22718	2009/agents/25500
ebooks/22719	2009/agents/25501
ebooks/2272	2009/agents/3337
ebooks/22720	2009/agents/3141
ebooks/22722	2009/agents/32636
ebooks/22723	2009/agents/25506
ebooks/22724	2009/agents/116
ebooks/22725	2009/agents/116
ebooks/22726	2009/agents/123
ebooks/22727	2009/agents/25508
ebooks/22728	2009/agents/485
ebooks/22729	2009/agents/25509
ebooks/2273	2009/agents/267
ebooks/22730	2009/agents/25447
ebooks/22731	2009/agents/25512
ebooks/22732	2009/agents/6876
ebooks/22733	2009/agents/6824
ebooks/22734	2009/agents/123
ebooks/22735	2009/agents/9288
ebooks/22736	2009/agents/25513
ebooks/22737	2009/agents/221
ebooks/22738	2009/agents/25514
ebooks/22739	2009/agents/4862
ebooks/2274	2009/agents/859
ebooks/22740	2009/agents/33364
ebooks/22741	2009/agents/1797
ebooks/22742	2009/agents/3118
ebooks/22743	2009/agents/1619
ebooks/22744	2009/agents/3845
ebooks/22745	2009/agents/810
ebooks/22747	2009/agents/2702
ebooks/22748	2009/agents/25517
ebooks/22749	2009/agents/25518
ebooks/2275	2009/agents/483
ebooks/22750	2009/agents/25519
ebooks/22751	2009/agents/25520
ebooks/22752	2009/agents/713
ebooks/22753	2009/agents/25521
ebooks/22754	2009/agents/8800
ebooks/22755	2009/agents/216
ebooks/22756	2009/agents/25523
ebooks/22757	2009/agents/5845
ebooks/22758	2009/agents/116
ebooks/22759	2009/agents/60
ebooks/2276	2009/agents/860
ebooks/22760	2009/agents/65
ebooks/22761	2009/agents/1995
ebooks/22762	2009/agents/25526
ebooks/22763	2009/agents/25267
ebooks/22764	2009/agents/485
ebooks/22765	2009/agents/25527
ebooks/22766	2009/agents/635
ebooks/22767	2009/agents/25268
ebooks/22768	2009/agents/507
ebooks/22769	2009/agents/507
ebooks/2277	2009/agents/593
ebooks/22770	2009/agents/116
ebooks/22771	2009/agents/25531
ebooks/22772	2009/agents/25532
ebooks/22773	2009/agents/25533
ebooks/22774	2009/agents/25534
ebooks/22775	2009/agents/5888
ebooks/22776	2009/agents/25535
ebooks/22777	2009/agents/9609
ebooks/22778	2009/agents/216
ebooks/22779	2009/agents/5584
ebooks/2278	2009/agents/593
ebooks/22780	2009/agents/25537
ebooks/22781	2009/agents/25539
ebooks/22782	2009/agents/25540
ebooks/22783	2009/agents/116
ebooks/22784	2009/agents/25541
ebooks/22785	2009/agents/2309
ebooks/22786	2009/agents/1773
ebooks/22787	2009/agents/102
ebooks/22788	2009/agents/14
ebooks/22789	2009/agents/25543
ebooks/2279	2009/agents/593
ebooks/22790	2009/agents/25544
ebooks/22791	2009/agents/65
ebooks/22792	2009/agents/25547
ebooks/22793	2009/agents/5760
ebooks/22794	2009/agents/5889
ebooks/22795	2009/agents/25549
ebooks/22796	2009/agents/25550
ebooks/22797	2009/agents/3767
ebooks/22798	2009/agents/49
ebooks/22799	2009/agents/8592
ebooks/228	2009/agents/129
ebooks/2280	2009/agents/593
ebooks/22800	2009/agents/25552
ebooks/22801	2009/agents/25447
ebooks/22802	2009/agents/25447
ebooks/22803	2009/agents/1864
ebooks/22804	2009/agents/6218
ebooks/22805	2009/agents/116
ebooks/22806	2009/agents/541
ebooks/22807	2009/agents/541
ebooks/22808	2009/agents/541
ebooks/22809	2009/agents/541
ebooks/2281	2009/agents/593
ebooks/22810	2009/agents/541
ebooks/22811	2009/agents/541
ebooks/22812	2009/agents/25554
ebooks/22813	2009/agents/5182
ebooks/22814	2009/agents/25557
ebooks/22815	2009/agents/25558
ebooks/22816	2009/agents/717
ebooks/22817	2009/agents/8542
ebooks/22818	2009/agents/24852
ebooks/22819	2009/agents/25559
ebooks/2282	2009/agents/483
ebooks/22820	2009/agents/25561
ebooks/22821	2009/agents/7266
ebooks/22822	2009/agents/25560
ebooks/22823	2009/agents/25562
ebooks/22824	2009/agents/25563
ebooks/22825	2009/agents/24852
ebooks/22826	2009/agents/6799
ebooks/22827	2009/agents/2001
ebooks/22828	2009/agents/25567
ebooks/22829	2009/agents/25568
ebooks/2283	2009/agents/181
ebooks/22830	2009/agents/216
ebooks/22832	2009/agents/4107
ebooks/22833	2009/agents/4352
ebooks/22834	2009/agents/25571
ebooks/22835	2009/agents/939
ebooks/22836	2009/agents/939
ebooks/22837	2009/agents/939
ebooks/22838	2009/agents/939
ebooks/22839	2009/agents/939
ebooks/2284	2009/agents/535
ebooks/22840	2009/agents/939
ebooks/22841	2009/agents/939
ebooks/22842	2009/agents/939
ebooks/22843	2009/agents/939
ebooks/22844	2009/agents/939
ebooks/22845	2009/agents/939
ebooks/22846	2009/agents/939
ebooks/22847	2009/agents/25574
ebooks/22848	2009/agents/25575
ebooks/22849	2009/agents/25212
ebooks/2285	2009/agents/713
ebooks/22854	2009/agents/25577
ebooks/2286	2009/agents/593
ebooks/22865	2009/agents/3767
ebooks/22866	2009/agents/25579
ebooks/22867	2009/agents/25579
ebooks/22868	2009/agents/24971
ebooks/22869	2009/agents/25579
ebooks/2287	2009/agents/594
ebooks/22870	2009/agents/907
ebooks/22871	2009/agents/1170
ebooks/22872	2009/agents/6279
ebooks/22873	2009/agents/116
ebooks/22874	2009/agents/3848
ebooks/22875	2009/agents/25579
ebooks/22876	2009/agents/25579
ebooks/22877	2009/agents/4383
ebooks/22878	2009/agents/4383
ebooks/22879	2009/agents/1316
ebooks/2288	2009/agents/348
ebooks/22880	2009/agents/8708
ebooks/22881	2009/agents/25579
ebooks/22882	2009/agents/25579
ebooks/22883	2009/agents/1352
ebooks/22884	2009/agents/25583
ebooks/22885	2009/agents/25584
ebooks/22886	2009/agents/8534
ebooks/22887	2009/agents/216
ebooks/22888	2009/agents/6307
ebooks/22889	2009/agents/25586
ebooks/2289	2009/agents/861
ebooks/22890	2009/agents/25246
ebooks/22891	2009/agents/216
ebooks/22892	2009/agents/25329
ebooks/22893	2009/agents/25246
ebooks/22894	2009/agents/49
ebooks/22895	2009/agents/25246
ebooks/22896	2009/agents/216
ebooks/22897	2009/agents/25246
ebooks/22898	2009/agents/8542
ebooks/22899	2009/agents/25587
ebooks/229	2009/agents/129
ebooks/22900	2009/agents/6957
ebooks/22901	2009/agents/5843
ebooks/22902	2009/agents/25588
ebooks/22903	2009/agents/25589
ebooks/22904	2009/agents/2463
ebooks/22905	2009/agents/116
ebooks/22906	2009/agents/6787
ebooks/22907	2009/agents/25460
ebooks/22908	2009/agents/60
ebooks/22909	2009/agents/1342
ebooks/2291	2009/agents/127
ebooks/22910	2009/agents/25592
ebooks/22911	2009/agents/25593
ebooks/22912	2009/agents/25594
ebooks/22913	2009/agents/25595
ebooks/22914	2009/agents/5554
ebooks/22915	2009/agents/25596
ebooks/22916	2009/agents/25597
ebooks/22917	2009/agents/25598
ebooks/22918	2009/agents/31624
ebooks/2292	2009/agents/397
ebooks/22921	2009/agents/216
ebooks/22924	2009/agents/9336
ebooks/22925	2009/agents/4113
ebooks/22926	2009/agents/116
ebooks/22927	2009/agents/116
ebooks/22928	2009/agents/25602
ebooks/2293	2009/agents/864
ebooks/22930	2009/agents/216
ebooks/22934	2009/agents/25577
ebooks/22935	2009/agents/25577
ebooks/22936	2009/agents/25577
ebooks/22938	2009/agents/2838
ebooks/22939	2009/agents/243
ebooks/22940	2009/agents/116
ebooks/22941	2009/agents/116
ebooks/22942	2009/agents/9787
ebooks/22943	2009/agents/3660
ebooks/22944	2009/agents/8659
ebooks/22945	2009/agents/25577
ebooks/22946	2009/agents/5556
ebooks/22947	2009/agents/5556
ebooks/22948	2009/agents/25606
ebooks/22949	2009/agents/231
ebooks/2295	2009/agents/634
ebooks/22950	2009/agents/1218
ebooks/22951	2009/agents/267
ebooks/22952	2009/agents/267
ebooks/22953	2009/agents/68
ebooks/22954	2009/agents/68
ebooks/22955	2009/agents/25607
ebooks/22956	2009/agents/2136
ebooks/22957	2009/agents/116
ebooks/22958	2009/agents/25608
ebooks/22959	2009/agents/25609
ebooks/2296	2009/agents/861
ebooks/22960	2009/agents/25610
ebooks/22961	2009/agents/3498
ebooks/22962	2009/agents/68
ebooks/22963	2009/agents/68
ebooks/22964	2009/agents/68
ebooks/22965	2009/agents/25611
ebooks/22966	2009/agents/25395
ebooks/22967	2009/agents/25613
ebooks/22968	2009/agents/25614
ebooks/22969	2009/agents/25447
ebooks/2297	2009/agents/593
ebooks/22970	2009/agents/8542
ebooks/22971	2009/agents/6075
ebooks/22972	2009/agents/2136
ebooks/22973	2009/agents/25615
ebooks/22974	2009/agents/25623
ebooks/22975	2009/agents/3882
ebooks/22976	2009/agents/3906
ebooks/22977	2009/agents/6699
ebooks/22978	2009/agents/296
ebooks/22979	2009/agents/1842
ebooks/2298	2009/agents/866
ebooks/22980	2009/agents/333
ebooks/22981	2009/agents/251
ebooks/22982	2009/agents/5556
ebooks/22983	2009/agents/5556
ebooks/22984	2009/agents/10
ebooks/22985	2009/agents/7053
ebooks/22986	2009/agents/7053
ebooks/22987	2009/agents/5934
ebooks/22988	2009/agents/116
ebooks/22989	2009/agents/116
ebooks/2299	2009/agents/113
ebooks/22990	2009/agents/216
ebooks/22991	2009/agents/849
ebooks/22992	2009/agents/116
ebooks/22993	2009/agents/116
ebooks/22994	2009/agents/1322
ebooks/22995	2009/agents/25204
ebooks/22996	2009/agents/1626
ebooks/22997	2009/agents/25579
ebooks/22998	2009/agents/5719
ebooks/22999	2009/agents/25641
ebooks/23	2009/agents/34510
ebooks/230	2009/agents/129
ebooks/2300	2009/agents/485
ebooks/23000	2009/agents/324
ebooks/23001	2009/agents/25620
ebooks/23002	2009/agents/25620
ebooks/23003	2009/agents/25620
ebooks/23004	2009/agents/25620
ebooks/23005	2009/agents/25620
ebooks/23006	2009/agents/25620
ebooks/23007	2009/agents/25620
ebooks/23008	2009/agents/1255
ebooks/23009	2009/agents/1255
ebooks/2301	2009/agents/618
ebooks/23010	2009/agents/1255
ebooks/23011	2009/agents/1255
ebooks/23012	2009/agents/1255
ebooks/23013	2009/agents/184
ebooks/23014	2009/agents/184
ebooks/23015	2009/agents/184
ebooks/23016	2009/agents/184
ebooks/23017	2009/agents/184
ebooks/23018	2009/agents/25621
ebooks/23019	2009/agents/25622
ebooks/2302	2009/agents/314
ebooks/23020	2009/agents/25622
ebooks/23021	2009/agents/25624
ebooks/23022	2009/agents/1621
ebooks/23023	2009/agents/116
ebooks/23024	2009/agents/9039
ebooks/23025	2009/agents/25626
ebooks/23026	2009/agents/2569
ebooks/23027	2009/agents/116
ebooks/23028	2009/agents/24817
ebooks/2303	2009/agents/867
ebooks/23030	2009/agents/97
ebooks/23031	2009/agents/25634
ebooks/23032	2009/agents/116
ebooks/23033	2009/agents/25636
ebooks/23034	2009/agents/25638
ebooks/23035	2009/agents/25639
ebooks/23036	2009/agents/2034
ebooks/23037	2009/agents/25640
ebooks/23038	2009/agents/4409
ebooks/23039	2009/agents/25521
ebooks/2304	2009/agents/867
ebooks/23040	2009/agents/116
ebooks/23041	2009/agents/65
ebooks/23042	2009/agents/65
ebooks/23043	2009/agents/65
ebooks/23044	2009/agents/65
ebooks/23045	2009/agents/65
ebooks/23046	2009/agents/65
ebooks/23047	2009/agents/116
ebooks/23048	2009/agents/8659
ebooks/23049	2009/agents/8659
ebooks/2305	2009/agents/125
ebooks/23050	2009/agents/8659
ebooks/23051	2009/agents/8659
ebooks/23052	2009/agents/8659
ebooks/23053	2009/agents/25643
ebooks/23054	2009/agents/2680
ebooks/23055	2009/agents/708
ebooks/23056	2009/agents/922
ebooks/23057	2009/agents/920
ebooks/23058	2009/agents/1457
ebooks/23059	2009/agents/69
ebooks/2306	2009/agents/868
ebooks/23060	2009/agents/251
ebooks/23061	2009/agents/3010
ebooks/23062	2009/agents/5011
ebooks/23063	2009/agents/1345
ebooks/23064	2009/agents/116
ebooks/23065	2009/agents/25652
ebooks/23066	2009/agents/25971
ebooks/23067	2009/agents/8659
ebooks/23068	2009/agents/8659
ebooks/23069	2009/agents/8659
ebooks/2307	2009/agents/810
ebooks/23070	2009/agents/8659
ebooks/23071	2009/agents/8659
ebooks/23072	2009/agents/8659
ebooks/23073	2009/agents/8659
ebooks/23074	2009/agents/8659
ebooks/23075	2009/agents/42
ebooks/23076	2009/agents/42
ebooks/23077	2009/agents/408
ebooks/23078	2009/agents/8649
ebooks/23079	2009/agents/781
ebooks/2308	2009/agents/734
ebooks/23080	2009/agents/206
ebooks/23081	2009/agents/206
ebooks/23082	2009/agents/4992
ebooks/23083	2009/agents/9527
ebooks/23084	2009/agents/2957
ebooks/23085	2009/agents/8842
ebooks/23086	2009/agents/25655
ebooks/23087	2009/agents/116
ebooks/23088	2009/agents/2146
ebooks/2309	2009/agents/850
ebooks/23090	2009/agents/25668
ebooks/23091	2009/agents/25669
ebooks/23092	2009/agents/25671
ebooks/23093	2009/agents/25666
ebooks/23094	2009/agents/25674
ebooks/23095	2009/agents/116
ebooks/23096	2009/agents/3220
ebooks/23097	2009/agents/25675
ebooks/23098	2009/agents/25676
ebooks/23099	2009/agents/25669
ebooks/231	2009/agents/129
ebooks/2310	2009/agents/593
ebooks/23100	2009/agents/25678
ebooks/23101	2009/agents/25707
ebooks/23102	2009/agents/25276
ebooks/23103	2009/agents/25679
ebooks/23104	2009/agents/25680
ebooks/23105	2009/agents/25460
ebooks/23106	2009/agents/9311
ebooks/23107	2009/agents/25681
ebooks/23108	2009/agents/168
ebooks/23109	2009/agents/8542
ebooks/2311	2009/agents/838
ebooks/23110	2009/agents/8542
ebooks/23111	2009/agents/356
ebooks/23112	2009/agents/32944
ebooks/23113	2009/agents/25684
ebooks/23114	2009/agents/32944
ebooks/23115	2009/agents/25319
ebooks/23116	2009/agents/1619
ebooks/23117	2009/agents/25688
ebooks/23118	2009/agents/9699
ebooks/23119	2009/agents/9787
ebooks/2312	2009/agents/586
ebooks/23120	2009/agents/9787
ebooks/23121	2009/agents/9787
ebooks/23122	2009/agents/9787
ebooks/23123	2009/agents/25693
ebooks/23124	2009/agents/9729
ebooks/23125	2009/agents/9729
ebooks/23126	2009/agents/3715
ebooks/23127	2009/agents/3715
ebooks/23128	2009/agents/3840
ebooks/23129	2009/agents/6260
ebooks/2313	2009/agents/845
ebooks/23130	2009/agents/32944
ebooks/23131	2009/agents/25319
ebooks/23132	2009/agents/2299
ebooks/23133	2009/agents/25447
ebooks/23134	2009/agents/3750
ebooks/23135	2009/agents/25702
ebooks/23136	2009/agents/942
ebooks/23137	2009/agents/627
ebooks/23138	2009/agents/627
ebooks/23139	2009/agents/627
ebooks/2314	2009/agents/845
ebooks/23140	2009/agents/6260
ebooks/23141	2009/agents/9724
ebooks/23142	2009/agents/9699
ebooks/23143	2009/agents/25706
ebooks/23144	2009/agents/6260
ebooks/23145	2009/agents/4852
ebooks/23146	2009/agents/25709
ebooks/23147	2009/agents/25710
ebooks/23148	2009/agents/25711
ebooks/23149	2009/agents/25712
ebooks/2315	2009/agents/266
ebooks/23150	2009/agents/1627
ebooks/23151	2009/agents/922
ebooks/23152	2009/agents/25713
ebooks/23153	2009/agents/25714
ebooks/23154	2009/agents/3495
ebooks/23155	2009/agents/25715
ebooks/23156	2009/agents/25716
ebooks/23157	2009/agents/25717
ebooks/23158	2009/agents/25622
ebooks/23159	2009/agents/25718
ebooks/2316	2009/agents/869
ebooks/23160	2009/agents/25719
ebooks/23161	2009/agents/25720
ebooks/23162	2009/agents/25421
ebooks/23163	2009/agents/132
ebooks/23164	2009/agents/25421
ebooks/23165	2009/agents/9020
ebooks/23166	2009/agents/167
ebooks/23167	2009/agents/25722
ebooks/23168	2009/agents/6611
ebooks/23169	2009/agents/5848
ebooks/2317	2009/agents/229
ebooks/23170	2009/agents/25724
ebooks/23171	2009/agents/25725
ebooks/23172	2009/agents/206
ebooks/23173	2009/agents/1257
ebooks/23174	2009/agents/170
ebooks/23175	2009/agents/221
ebooks/23176	2009/agents/731
ebooks/23177	2009/agents/24812
ebooks/23178	2009/agents/25727
ebooks/23179	2009/agents/4438
ebooks/2318	2009/agents/251
ebooks/23180	2009/agents/25728
ebooks/23181	2009/agents/1487
ebooks/23182	2009/agents/4323
ebooks/23183	2009/agents/25731
ebooks/23184	2009/agents/25731
ebooks/23185	2009/agents/25732
ebooks/23186	2009/agents/25735
ebooks/23187	2009/agents/9787
ebooks/23188	2009/agents/8659
ebooks/23189	2009/agents/8659
ebooks/2319	2009/agents/586
ebooks/23190	2009/agents/8659
ebooks/23191	2009/agents/8659
ebooks/23192	2009/agents/9476
ebooks/23193	2009/agents/6260
ebooks/23194	2009/agents/25744
ebooks/23195	2009/agents/25741
ebooks/23196	2009/agents/109
ebooks/23197	2009/agents/25744
ebooks/23198	2009/agents/25267
ebooks/23199	2009/agents/25746
ebooks/232	2009/agents/129
ebooks/2320	2009/agents/586
ebooks/23200	2009/agents/116
ebooks/23201	2009/agents/25747
ebooks/23202	2009/agents/2215
ebooks/23203	2009/agents/6699
ebooks/23204	2009/agents/116
ebooks/23205	2009/agents/116
ebooks/23206	2009/agents/25752
ebooks/23208	2009/agents/931
ebooks/23209	2009/agents/523
ebooks/2321	2009/agents/586
ebooks/23210	2009/agents/25754
ebooks/23211	2009/agents/25755
ebooks/23212	2009/agents/116
ebooks/23213	2009/agents/808
ebooks/23214	2009/agents/25756
ebooks/23215	2009/agents/8387
ebooks/23216	2009/agents/4324
ebooks/23217	2009/agents/3579
ebooks/23218	2009/agents/30
ebooks/23219	2009/agents/755
ebooks/2322	2009/agents/4959
ebooks/23220	2009/agents/25760
ebooks/23221	2009/agents/25762
ebooks/23222	2009/agents/528
ebooks/23223	2009/agents/25764
ebooks/23224	2009/agents/7940
ebooks/23225	2009/agents/116
ebooks/23226	2009/agents/116
ebooks/23228	2009/agents/2991
ebooks/23229	2009/agents/111
ebooks/2323	2009/agents/870
ebooks/23230	2009/agents/216
ebooks/23231	2009/agents/25766
ebooks/23232	2009/agents/25767
ebooks/23233	2009/agents/84
ebooks/23234	2009/agents/9123
ebooks/23235	2009/agents/116
ebooks/23236	2009/agents/647
ebooks/23237	2009/agents/25521
ebooks/23238	2009/agents/25769
ebooks/23239	2009/agents/25770
ebooks/2324	2009/agents/37
ebooks/23240	2009/agents/116
ebooks/23241	2009/agents/25771
ebooks/23242	2009/agents/25772
ebooks/23243	2009/agents/25773
ebooks/23244	2009/agents/25774
ebooks/23245	2009/agents/7986
ebooks/23246	2009/agents/6704
ebooks/23247	2009/agents/2247
ebooks/23248	2009/agents/2247
ebooks/23249	2009/agents/2247
ebooks/2325	2009/agents/871
ebooks/23250	2009/agents/2247
ebooks/23251	2009/agents/2247
ebooks/23252	2009/agents/2247
ebooks/23253	2009/agents/2247
ebooks/23254	2009/agents/2247
ebooks/23255	2009/agents/2247
ebooks/23256	2009/agents/2247
ebooks/23257	2009/agents/25776
ebooks/23258	2009/agents/25778
ebooks/23259	2009/agents/25779
ebooks/2326	2009/agents/169
ebooks/23260	2009/agents/8659
ebooks/23261	2009/agents/9793
ebooks/23262	2009/agents/333
ebooks/23263	2009/agents/333
ebooks/23264	2009/agents/25319
ebooks/23265	2009/agents/25319
ebooks/23266	2009/agents/9785
ebooks/23267	2009/agents/333
ebooks/23268	2009/agents/6260
ebooks/23269	2009/agents/8659
ebooks/2327	2009/agents/113
ebooks/23270	2009/agents/9793
ebooks/23271	2009/agents/333
ebooks/23272	2009/agents/333
ebooks/23273	2009/agents/8659
ebooks/23274	2009/agents/333
ebooks/23275	2009/agents/25319
ebooks/23276	2009/agents/9787
ebooks/23277	2009/agents/25319
ebooks/23278	2009/agents/931
ebooks/23279	2009/agents/8214
ebooks/2328	2009/agents/483
ebooks/23280	2009/agents/25785
ebooks/23281	2009/agents/25786
ebooks/23282	2009/agents/116
ebooks/23283	2009/agents/2736
ebooks/23284	2009/agents/25550
ebooks/23285	2009/agents/116
ebooks/23286	2009/agents/1626
ebooks/23287	2009/agents/4383
ebooks/23288	2009/agents/25788
ebooks/23289	2009/agents/25789
ebooks/2329	2009/agents/483
ebooks/23290	2009/agents/49
ebooks/23292	2009/agents/2534
ebooks/23293	2009/agents/25790
ebooks/23294	2009/agents/8309
ebooks/23295	2009/agents/25791
ebooks/23296	2009/agents/25774
ebooks/23297	2009/agents/9030
ebooks/23298	2009/agents/25792
ebooks/23299	2009/agents/1316
ebooks/233	2009/agents/130
ebooks/2330	2009/agents/814
ebooks/23300	2009/agents/6917
ebooks/23301	2009/agents/25795
ebooks/23302	2009/agents/25797
ebooks/23303	2009/agents/216
ebooks/23304	2009/agents/25774
ebooks/23305	2009/agents/216
ebooks/23306	2009/agents/44
ebooks/23307	2009/agents/216
ebooks/23308	2009/agents/25798
ebooks/23309	2009/agents/25799
ebooks/2331	2009/agents/872
ebooks/23310	2009/agents/216
ebooks/23311	2009/agents/49
ebooks/23312	2009/agents/34742
ebooks/23313	2009/agents/4200
ebooks/23314	2009/agents/216
ebooks/23315	2009/agents/216
ebooks/23316	2009/agents/216
ebooks/23317	2009/agents/7099
ebooks/23318	2009/agents/24951
ebooks/23319	2009/agents/25801
ebooks/2332	2009/agents/443
ebooks/23320	2009/agents/25802
ebooks/23321	2009/agents/25803
ebooks/23322	2009/agents/216
ebooks/23323	2009/agents/9785
ebooks/23324	2009/agents/73
ebooks/23325	2009/agents/73
ebooks/23326	2009/agents/73
ebooks/23327	2009/agents/73
ebooks/23328	2009/agents/73
ebooks/23329	2009/agents/73
ebooks/2333	2009/agents/443
ebooks/23330	2009/agents/73
ebooks/23331	2009/agents/116
ebooks/23332	2009/agents/16
ebooks/23333	2009/agents/25805
ebooks/23334	2009/agents/940
ebooks/23335	2009/agents/25267
ebooks/23336	2009/agents/216
ebooks/23337	2009/agents/25806
ebooks/23338	2009/agents/25807
ebooks/23339	2009/agents/25329
ebooks/2334	2009/agents/132
ebooks/23340	2009/agents/2119
ebooks/23341	2009/agents/5614
ebooks/23342	2009/agents/98
ebooks/23343	2009/agents/25810
ebooks/23344	2009/agents/37
ebooks/23345	2009/agents/6699
ebooks/23346	2009/agents/6699
ebooks/23347	2009/agents/859
ebooks/23348	2009/agents/49
ebooks/23349	2009/agents/3907
ebooks/2335	2009/agents/586
ebooks/23350	2009/agents/292
ebooks/23351	2009/agents/260
ebooks/23353	2009/agents/25812
ebooks/23354	2009/agents/25813
ebooks/23355	2009/agents/311
ebooks/23356	2009/agents/311
ebooks/23357	2009/agents/311
ebooks/23358	2009/agents/311
ebooks/23359	2009/agents/311
ebooks/2336	2009/agents/586
ebooks/23360	2009/agents/311
ebooks/23361	2009/agents/311
ebooks/23362	2009/agents/311
ebooks/23363	2009/agents/311
ebooks/23364	2009/agents/9246
ebooks/23365	2009/agents/9246
ebooks/23366	2009/agents/9246
ebooks/23367	2009/agents/9246
ebooks/23368	2009/agents/9246
ebooks/23369	2009/agents/9246
ebooks/2337	2009/agents/586
ebooks/23370	2009/agents/333
ebooks/23371	2009/agents/333
ebooks/23372	2009/agents/333
ebooks/23373	2009/agents/333
ebooks/23374	2009/agents/3840
ebooks/23375	2009/agents/3840
ebooks/23376	2009/agents/3840
ebooks/23377	2009/agents/333
ebooks/23378	2009/agents/8659
ebooks/23379	2009/agents/25816
ebooks/2338	2009/agents/586
ebooks/23380	2009/agents/333
ebooks/23381	2009/agents/333
ebooks/23382	2009/agents/3840
ebooks/23383	2009/agents/8659
ebooks/23385	2009/agents/333
ebooks/23386	2009/agents/3840
ebooks/23387	2009/agents/8659
ebooks/23388	2009/agents/333
ebooks/23389	2009/agents/333
ebooks/2339	2009/agents/586
ebooks/23390	2009/agents/216
ebooks/23391	2009/agents/25817
ebooks/23392	2009/agents/25818
ebooks/23394	2009/agents/123
ebooks/23395	2009/agents/25820
ebooks/23396	2009/agents/9616
ebooks/23397	2009/agents/25822
ebooks/23398	2009/agents/216
ebooks/23399	2009/agents/25823
ebooks/234	2009/agents/107
ebooks/2340	2009/agents/586
ebooks/23400	2009/agents/33861
ebooks/23401	2009/agents/216
ebooks/23402	2009/agents/116
ebooks/23403	2009/agents/25828
ebooks/23404	2009/agents/216
ebooks/23405	2009/agents/1875
ebooks/23406	2009/agents/216
ebooks/23407	2009/agents/216
ebooks/23408	2009/agents/25830
ebooks/23409	2009/agents/25831
ebooks/2341	2009/agents/586
ebooks/23410	2009/agents/919
ebooks/23411	2009/agents/919
ebooks/23412	2009/agents/919
ebooks/23413	2009/agents/919
ebooks/23414	2009/agents/919
ebooks/23415	2009/agents/919
ebooks/23416	2009/agents/919
ebooks/23417	2009/agents/919
ebooks/23418	2009/agents/919
ebooks/23419	2009/agents/919
ebooks/2342	2009/agents/586
ebooks/23420	2009/agents/919
ebooks/23421	2009/agents/919
ebooks/23422	2009/agents/25833
ebooks/23423	2009/agents/853
ebooks/23424	2009/agents/25836
ebooks/23425	2009/agents/2991
ebooks/23426	2009/agents/35040
ebooks/23427	2009/agents/748
ebooks/23428	2009/agents/1453
ebooks/23429	2009/agents/25838
ebooks/2343	2009/agents/69
ebooks/23430	2009/agents/2136
ebooks/23431	2009/agents/216
ebooks/23433	2009/agents/24852
ebooks/23434	2009/agents/25839
ebooks/23435	2009/agents/25840
ebooks/23436	2009/agents/216
ebooks/23437	2009/agents/216
ebooks/23438	2009/agents/25841
ebooks/23439	2009/agents/7321
ebooks/2344	2009/agents/69
ebooks/23440	2009/agents/1317
ebooks/23441	2009/agents/3522
ebooks/23442	2009/agents/25842
ebooks/23443	2009/agents/25843
ebooks/23444	2009/agents/5240
ebooks/23446	2009/agents/216
ebooks/23447	2009/agents/2034
ebooks/23448	2009/agents/9237
ebooks/23449	2009/agents/1221
ebooks/2345	2009/agents/69
ebooks/23450	2009/agents/25846
ebooks/23451	2009/agents/25847
ebooks/23452	2009/agents/37
ebooks/23453	2009/agents/25849
ebooks/23454	2009/agents/25851
ebooks/23455	2009/agents/25853
ebooks/23456	2009/agents/25855
ebooks/23457	2009/agents/216
ebooks/23458	2009/agents/228
ebooks/23459	2009/agents/25856
ebooks/2346	2009/agents/69
ebooks/23461	2009/agents/8194
ebooks/23462	2009/agents/25858
ebooks/23463	2009/agents/25859
ebooks/23464	2009/agents/8246
ebooks/23465	2009/agents/25860
ebooks/23466	2009/agents/4361
ebooks/23467	2009/agents/216
ebooks/23468	2009/agents/25861
ebooks/23469	2009/agents/1783
ebooks/2347	2009/agents/69
ebooks/23470	2009/agents/1783
ebooks/23471	2009/agents/25862
ebooks/23472	2009/agents/25862
ebooks/23473	2009/agents/216
ebooks/23474	2009/agents/1057
ebooks/23475	2009/agents/1708
ebooks/23476	2009/agents/25869
ebooks/23477	2009/agents/31351
ebooks/23478	2009/agents/2632
ebooks/23479	2009/agents/7195
ebooks/2348	2009/agents/69
ebooks/23480	2009/agents/25874
ebooks/23481	2009/agents/25875
ebooks/23482	2009/agents/25876
ebooks/23483	2009/agents/216
ebooks/23484	2009/agents/25877
ebooks/23485	2009/agents/25879
ebooks/23486	2009/agents/6699
ebooks/23487	2009/agents/6787
ebooks/23488	2009/agents/25881
ebooks/23489	2009/agents/60
ebooks/2349	2009/agents/69
ebooks/23490	2009/agents/24906
ebooks/23491	2009/agents/9699
ebooks/23492	2009/agents/333
ebooks/23493	2009/agents/333
ebooks/23494	2009/agents/25884
ebooks/23495	2009/agents/5313
ebooks/23496	2009/agents/8659
ebooks/23497	2009/agents/3840
ebooks/23498	2009/agents/9699
ebooks/23499	2009/agents/6260
ebooks/235	2009/agents/131
ebooks/2350	2009/agents/69
ebooks/23500	2009/agents/3522
ebooks/23501	2009/agents/32944
ebooks/23502	2009/agents/3840
ebooks/23503	2009/agents/8659
ebooks/23504	2009/agents/8659
ebooks/23505	2009/agents/333
ebooks/23506	2009/agents/125
ebooks/23507	2009/agents/25887
ebooks/23508	2009/agents/5505
ebooks/23509	2009/agents/25888
ebooks/2351	2009/agents/264
ebooks/23510	2009/agents/184
ebooks/23511	2009/agents/184
ebooks/23512	2009/agents/184
ebooks/23513	2009/agents/184
ebooks/23514	2009/agents/184
ebooks/23515	2009/agents/184
ebooks/23516	2009/agents/184
ebooks/23517	2009/agents/25889
ebooks/23518	2009/agents/116
ebooks/23519	2009/agents/25890
ebooks/2352	2009/agents/873
ebooks/23520	2009/agents/25891
ebooks/23522	2009/agents/9693
ebooks/23523	2009/agents/25892
ebooks/23524	2009/agents/969
ebooks/23525	2009/agents/25894
ebooks/23526	2009/agents/6701
ebooks/23527	2009/agents/25896
ebooks/23528	2009/agents/216
ebooks/23529	2009/agents/116
ebooks/2353	2009/agents/173
ebooks/23530	2009/agents/116
ebooks/23531	2009/agents/1060
ebooks/23532	2009/agents/1735
ebooks/23533	2009/agents/25898
ebooks/23534	2009/agents/25267
ebooks/23535	2009/agents/25900
ebooks/23536	2009/agents/25901
ebooks/23537	2009/agents/116
ebooks/23538	2009/agents/2637
ebooks/23539	2009/agents/25902
ebooks/2354	2009/agents/485
ebooks/23540	2009/agents/3465
ebooks/23541	2009/agents/7640
ebooks/23542	2009/agents/25903
ebooks/23543	2009/agents/6615
ebooks/23545	2009/agents/1108
ebooks/23546	2009/agents/25907
ebooks/23547	2009/agents/49
ebooks/23548	2009/agents/1759
ebooks/23549	2009/agents/1759
ebooks/2355	2009/agents/485
ebooks/23550	2009/agents/1759
ebooks/23551	2009/agents/1759
ebooks/23552	2009/agents/1759
ebooks/23553	2009/agents/1759
ebooks/23554	2009/agents/1759
ebooks/23555	2009/agents/1759
ebooks/23556	2009/agents/1759
ebooks/23557	2009/agents/1759
ebooks/23558	2009/agents/1080
ebooks/23559	2009/agents/5465
ebooks/2356	2009/agents/173
ebooks/23560	2009/agents/2534
ebooks/23561	2009/agents/25267
ebooks/23562	2009/agents/6360
ebooks/23563	2009/agents/25267
ebooks/23564	2009/agents/1056
ebooks/23565	2009/agents/35310
ebooks/23566	2009/agents/26508
ebooks/23567	2009/agents/1341
ebooks/23568	2009/agents/25911
ebooks/23569	2009/agents/7166
ebooks/2357	2009/agents/874
ebooks/23570	2009/agents/216
ebooks/23571	2009/agents/25913
ebooks/23572	2009/agents/116
ebooks/23573	2009/agents/25915
ebooks/23574	2009/agents/7996
ebooks/23575	2009/agents/8659
ebooks/23576	2009/agents/6260
ebooks/23577	2009/agents/8659
ebooks/23578	2009/agents/26508
ebooks/23579	2009/agents/7233
ebooks/2358	2009/agents/183
ebooks/23580	2009/agents/25918
ebooks/23581	2009/agents/25919
ebooks/23582	2009/agents/851
ebooks/23583	2009/agents/8193
ebooks/23584	2009/agents/7605
ebooks/23585	2009/agents/25923
ebooks/23586	2009/agents/25924
ebooks/23587	2009/agents/25925
ebooks/23588	2009/agents/8476
ebooks/23589	2009/agents/25926
ebooks/23590	2009/agents/25927
ebooks/23591	2009/agents/25928
ebooks/23592	2009/agents/25929
ebooks/23593	2009/agents/359
ebooks/23594	2009/agents/216
ebooks/23595	2009/agents/228
ebooks/23596	2009/agents/25932
ebooks/23597	2009/agents/2987
ebooks/23598	2009/agents/3547
ebooks/23599	2009/agents/8137
ebooks/236	2009/agents/132
ebooks/2360	2009/agents/875
ebooks/23600	2009/agents/7378
ebooks/23601	2009/agents/5241
ebooks/23602	2009/agents/8659
ebooks/23603	2009/agents/1703
ebooks/23604	2009/agents/116
ebooks/23605	2009/agents/839
ebooks/23606	2009/agents/1094
ebooks/23607	2009/agents/25937
ebooks/23608	2009/agents/5845
ebooks/23609	2009/agents/5047
ebooks/2361	2009/agents/876
ebooks/23610	2009/agents/250
ebooks/23611	2009/agents/25940
ebooks/23612	2009/agents/7321
ebooks/23613	2009/agents/25942
ebooks/23614	2009/agents/25943
ebooks/23615	2009/agents/116
ebooks/23616	2009/agents/1346
ebooks/23617	2009/agents/25944
ebooks/23618	2009/agents/25945
ebooks/23619	2009/agents/9186
ebooks/2362	2009/agents/877
ebooks/23620	2009/agents/24897
ebooks/23621	2009/agents/25950
ebooks/23622	2009/agents/9729
ebooks/23623	2009/agents/9787
ebooks/23624	2009/agents/7021
ebooks/23625	2009/agents/1588
ebooks/23626	2009/agents/25953
ebooks/23627	2009/agents/1433
ebooks/23628	2009/agents/25521
ebooks/23629	2009/agents/1759
ebooks/2363	2009/agents/547
ebooks/23630	2009/agents/1759
ebooks/23631	2009/agents/1759
ebooks/23632	2009/agents/1759
ebooks/23633	2009/agents/1759
ebooks/23634	2009/agents/25954
ebooks/23635	2009/agents/25955
ebooks/23636	2009/agents/7321
ebooks/23637	2009/agents/25956
ebooks/23638	2009/agents/6225
ebooks/23639	2009/agents/342
ebooks/2364	2009/agents/55
ebooks/23640	2009/agents/228
ebooks/23641	2009/agents/541
ebooks/23642	2009/agents/7099
ebooks/23643	2009/agents/1864
ebooks/23644	2009/agents/1598
ebooks/23645	2009/agents/5049
ebooks/23646	2009/agents/25958
ebooks/23647	2009/agents/3579
ebooks/23648	2009/agents/6260
ebooks/23649	2009/agents/25960
ebooks/2365	2009/agents/249
ebooks/23650	2009/agents/3311
ebooks/23651	2009/agents/25961
ebooks/23652	2009/agents/216
ebooks/23653	2009/agents/1621
ebooks/23654	2009/agents/7255
ebooks/23655	2009/agents/116
ebooks/23657	2009/agents/25267
ebooks/23658	2009/agents/116
ebooks/23659	2009/agents/25967
ebooks/2366	2009/agents/113
ebooks/23660	2009/agents/5832
ebooks/23661	2009/agents/407
ebooks/23662	2009/agents/5545
ebooks/23663	2009/agents/2132
ebooks/23664	2009/agents/25973
ebooks/23665	2009/agents/25974
ebooks/23666	2009/agents/25975
ebooks/23667	2009/agents/535
ebooks/23668	2009/agents/25976
ebooks/23669	2009/agents/25744
ebooks/2367	2009/agents/352
ebooks/23670	2009/agents/25978
ebooks/23671	2009/agents/25980
ebooks/23672	2009/agents/25982
ebooks/23674	2009/agents/25984
ebooks/23675	2009/agents/3515
ebooks/23676	2009/agents/65
ebooks/23677	2009/agents/267
ebooks/23678	2009/agents/1992
ebooks/23679	2009/agents/861
ebooks/2368	2009/agents/173
ebooks/23680	2009/agents/25987
ebooks/23681	2009/agents/25943
ebooks/23682	2009/agents/25988
ebooks/23683	2009/agents/31136
ebooks/23684	2009/agents/935
ebooks/23685	2009/agents/25992
ebooks/23686	2009/agents/25993
ebooks/23687	2009/agents/25994
ebooks/23688	2009/agents/25995
ebooks/23689	2009/agents/116
ebooks/2369	2009/agents/22
ebooks/23690	2009/agents/116
ebooks/23691	2009/agents/7741
ebooks/23692	2009/agents/25997
ebooks/23693	2009/agents/1910
ebooks/23694	2009/agents/444
ebooks/23695	2009/agents/444
ebooks/23696	2009/agents/444
ebooks/23697	2009/agents/444
ebooks/23698	2009/agents/444
ebooks/23699	2009/agents/444
ebooks/237	2009/agents/133
ebooks/2370	2009/agents/127
ebooks/23700	2009/agents/1279
ebooks/23701	2009/agents/444
ebooks/23702	2009/agents/444
ebooks/23703	2009/agents/444
ebooks/23704	2009/agents/25999
ebooks/23705	2009/agents/1537
ebooks/23706	2009/agents/285
ebooks/23707	2009/agents/5074
ebooks/23708	2009/agents/717
ebooks/23709	2009/agents/717
ebooks/2371	2009/agents/541
ebooks/23710	2009/agents/73
ebooks/23711	2009/agents/73
ebooks/23712	2009/agents/48
ebooks/23713	2009/agents/48
ebooks/23714	2009/agents/1127
ebooks/23715	2009/agents/7721
ebooks/23716	2009/agents/7
ebooks/23717	2009/agents/7
ebooks/23718	2009/agents/7
ebooks/2372	2009/agents/810
ebooks/23720	2009/agents/8308
ebooks/23721	2009/agents/1610
ebooks/23722	2009/agents/144
ebooks/23723	2009/agents/80
ebooks/23724	2009/agents/100
ebooks/23725	2009/agents/26000
ebooks/23726	2009/agents/116
ebooks/23727	2009/agents/123
ebooks/23728	2009/agents/2534
ebooks/23729	2009/agents/26001
ebooks/2373	2009/agents/4722
ebooks/23730	2009/agents/6523
ebooks/23731	2009/agents/25246
ebooks/23732	2009/agents/1237
ebooks/23733	2009/agents/26002
ebooks/23734	2009/agents/116
ebooks/23735	2009/agents/6378
ebooks/23736	2009/agents/1590
ebooks/23737	2009/agents/26004
ebooks/23738	2009/agents/26005
ebooks/23739	2009/agents/9511
ebooks/2374	2009/agents/878
ebooks/23740	2009/agents/26008
ebooks/23741	2009/agents/7180
ebooks/23742	2009/agents/49
ebooks/23743	2009/agents/116
ebooks/23744	2009/agents/3475
ebooks/23745	2009/agents/4251
ebooks/23746	2009/agents/116
ebooks/23747	2009/agents/26011
ebooks/23748	2009/agents/9609
ebooks/23749	2009/agents/24852
ebooks/2375	2009/agents/727
ebooks/23750	2009/agents/26012
ebooks/23751	2009/agents/116
ebooks/23752	2009/agents/26013
ebooks/23753	2009/agents/1270
ebooks/23755	2009/agents/7894
ebooks/23756	2009/agents/26016
ebooks/23757	2009/agents/26017
ebooks/23758	2009/agents/260
ebooks/23759	2009/agents/26018
ebooks/2376	2009/agents/880
ebooks/23760	2009/agents/116
ebooks/23761	2009/agents/228
ebooks/23762	2009/agents/26019
ebooks/23763	2009/agents/2575
ebooks/23764	2009/agents/25267
ebooks/23765	2009/agents/37
ebooks/23766	2009/agents/9787
ebooks/23767	2009/agents/25276
ebooks/23768	2009/agents/1781
ebooks/23769	2009/agents/26022
ebooks/2377	2009/agents/120
ebooks/23770	2009/agents/25975
ebooks/23771	2009/agents/3293
ebooks/23772	2009/agents/8886
ebooks/23773	2009/agents/260
ebooks/23774	2009/agents/861
ebooks/23776	2009/agents/7567
ebooks/23777	2009/agents/26025
ebooks/23778	2009/agents/5716
ebooks/23779	2009/agents/9482
ebooks/23780	2009/agents/9482
ebooks/23781	2009/agents/9482
ebooks/23782	2009/agents/9237
ebooks/23783	2009/agents/26030
ebooks/23784	2009/agents/2808
ebooks/23785	2009/agents/9237
ebooks/23786	2009/agents/9482
ebooks/23788	2009/agents/797
ebooks/23789	2009/agents/1307
ebooks/2379	2009/agents/832
ebooks/23790	2009/agents/9112
ebooks/23791	2009/agents/7321
ebooks/23792	2009/agents/1060
ebooks/23793	2009/agents/116
ebooks/23795	2009/agents/26037
ebooks/23796	2009/agents/3624
ebooks/23797	2009/agents/26039
ebooks/23798	2009/agents/1298
ebooks/23799	2009/agents/25402
ebooks/238	2009/agents/99
ebooks/2380	2009/agents/882
ebooks/23800	2009/agents/2334
ebooks/23801	2009/agents/4334
ebooks/23802	2009/agents/116
ebooks/23803	2009/agents/3196
ebooks/23804	2009/agents/3196
ebooks/23805	2009/agents/3196
ebooks/23806	2009/agents/3196
ebooks/23807	2009/agents/3196
ebooks/23808	2009/agents/3196
ebooks/23809	2009/agents/3196
ebooks/2381	2009/agents/132
ebooks/23810	2009/agents/100
ebooks/23811	2009/agents/26044
ebooks/23812	2009/agents/26045
ebooks/23813	2009/agents/26046
ebooks/23814	2009/agents/26047
ebooks/23815	2009/agents/116
ebooks/23816	2009/agents/26048
ebooks/23817	2009/agents/26049
ebooks/23818	2009/agents/31289
ebooks/2382	2009/agents/883
ebooks/23820	2009/agents/26052
ebooks/23821	2009/agents/1317
ebooks/23822	2009/agents/26056
ebooks/23823	2009/agents/26057
ebooks/23824	2009/agents/1511
ebooks/23825	2009/agents/216
ebooks/23826	2009/agents/26059
ebooks/23827	2009/agents/26060
ebooks/23828	2009/agents/26061
ebooks/23829	2009/agents/26062
ebooks/2383	2009/agents/144
ebooks/23830	2009/agents/26063
ebooks/23831	2009/agents/26064
ebooks/23832	2009/agents/26065
ebooks/23833	2009/agents/2452
ebooks/23834	2009/agents/26067
ebooks/23835	2009/agents/26068
ebooks/23836	2009/agents/35053
ebooks/23837	2009/agents/861
ebooks/23838	2009/agents/26072
ebooks/23839	2009/agents/1180
ebooks/2384	2009/agents/885
ebooks/23840	2009/agents/2448
ebooks/23841	2009/agents/26075
ebooks/23842	2009/agents/26072
ebooks/23843	2009/agents/26077
ebooks/23844	2009/agents/26079
ebooks/23845	2009/agents/7321
ebooks/23846	2009/agents/26080
ebooks/23847	2009/agents/49
ebooks/23848	2009/agents/5567
ebooks/23849	2009/agents/26082
ebooks/2385	2009/agents/886
ebooks/23850	2009/agents/28422
ebooks/23851	2009/agents/26084
ebooks/23852	2009/agents/35052
ebooks/23853	2009/agents/6260
ebooks/23854	2009/agents/26087
ebooks/23855	2009/agents/26088
ebooks/23856	2009/agents/26089
ebooks/23857	2009/agents/26090
ebooks/23858	2009/agents/9219
ebooks/23859	2009/agents/25199
ebooks/2386	2009/agents/887
ebooks/23860	2009/agents/2959
ebooks/23862	2009/agents/26092
ebooks/23863	2009/agents/26093
ebooks/23864	2009/agents/4349
ebooks/23865	2009/agents/26060
ebooks/23866	2009/agents/216
ebooks/23867	2009/agents/26096
ebooks/23868	2009/agents/26097
ebooks/23869	2009/agents/868
ebooks/2387	2009/agents/888
ebooks/23870	2009/agents/26098
ebooks/23871	2009/agents/868
ebooks/23872	2009/agents/26100
ebooks/23873	2009/agents/216
ebooks/23874	2009/agents/26827
ebooks/23875	2009/agents/1393
ebooks/23876	2009/agents/26105
ebooks/23877	2009/agents/26107
ebooks/23878	2009/agents/26107
ebooks/23879	2009/agents/25447
ebooks/23880	2009/agents/26108
ebooks/23881	2009/agents/26109
ebooks/23882	2009/agents/25579
ebooks/23883	2009/agents/26111
ebooks/23884	2009/agents/8137
ebooks/23885	2009/agents/33851
ebooks/23886	2009/agents/26113
ebooks/23887	2009/agents/8154
ebooks/23888	2009/agents/26114
ebooks/23889	2009/agents/25268
ebooks/2389	2009/agents/640
ebooks/23890	2009/agents/116
ebooks/23891	2009/agents/26117
ebooks/23892	2009/agents/40619
ebooks/23893	2009/agents/1987
ebooks/23894	2009/agents/3278
ebooks/23896	2009/agents/125
ebooks/23897	2009/agents/498
ebooks/23898	2009/agents/34
ebooks/23899	2009/agents/783
ebooks/239	2009/agents/1
ebooks/2390	2009/agents/890
ebooks/23900	2009/agents/194
ebooks/23901	2009/agents/481
ebooks/23902	2009/agents/35
ebooks/23903	2009/agents/1
ebooks/23904	2009/agents/26183
ebooks/23905	2009/agents/46
ebooks/23906	2009/agents/26120
ebooks/23907	2009/agents/28330
ebooks/23908	2009/agents/26121
ebooks/23909	2009/agents/26122
ebooks/2391	2009/agents/891
ebooks/23910	2009/agents/26123
ebooks/23911	2009/agents/26267
ebooks/23912	2009/agents/26124
ebooks/23913	2009/agents/26125
ebooks/23914	2009/agents/26126
ebooks/23915	2009/agents/26127
ebooks/23916	2009/agents/26128
ebooks/23917	2009/agents/111
ebooks/23918	2009/agents/2656
ebooks/23919	2009/agents/26129
ebooks/2392	2009/agents/891
ebooks/23920	2009/agents/26130
ebooks/23922	2009/agents/3840
ebooks/23923	2009/agents/450
ebooks/23924	2009/agents/3054
ebooks/23925	2009/agents/6874
ebooks/23926	2009/agents/116
ebooks/23927	2009/agents/6787
ebooks/23928	2009/agents/26133
ebooks/23929	2009/agents/25744
ebooks/2393	2009/agents/891
ebooks/23930	2009/agents/26134
ebooks/23931	2009/agents/8137
ebooks/23932	2009/agents/47
ebooks/23933	2009/agents/7157
ebooks/23934	2009/agents/2934
ebooks/23935	2009/agents/65
ebooks/23936	2009/agents/35
ebooks/23937	2009/agents/111
ebooks/23938	2009/agents/216
ebooks/23939	2009/agents/26238
ebooks/2394	2009/agents/892
ebooks/23940	2009/agents/4324
ebooks/23941	2009/agents/26137
ebooks/23942	2009/agents/25744
ebooks/23943	2009/agents/26138
ebooks/23944	2009/agents/3736
ebooks/23945	2009/agents/2424
ebooks/23946	2009/agents/8765
ebooks/23947	2009/agents/26139
ebooks/23948	2009/agents/26140
ebooks/23949	2009/agents/2458
ebooks/2395	2009/agents/893
ebooks/23950	2009/agents/1511
ebooks/23951	2009/agents/26141
ebooks/23952	2009/agents/627
ebooks/23953	2009/agents/25461
ebooks/23954	2009/agents/25893
ebooks/23955	2009/agents/26143
ebooks/23956	2009/agents/26144
ebooks/23957	2009/agents/4463
ebooks/23958	2009/agents/26146
ebooks/23959	2009/agents/26147
ebooks/2396	2009/agents/894
ebooks/23960	2009/agents/25267
ebooks/23961	2009/agents/25447
ebooks/23962	2009/agents/26148
ebooks/23963	2009/agents/116
ebooks/23964	2009/agents/73
ebooks/23965	2009/agents/34
ebooks/23966	2009/agents/1209
ebooks/23967	2009/agents/132
ebooks/23968	2009/agents/26184
ebooks/23969	2009/agents/9
ebooks/2397	2009/agents/895
ebooks/23970	2009/agents/65
ebooks/23973	2009/agents/2534
ebooks/23974	2009/agents/2427
ebooks/23975	2009/agents/782
ebooks/23976	2009/agents/120
ebooks/23977	2009/agents/264
ebooks/23978	2009/agents/3648
ebooks/23979	2009/agents/600
ebooks/2398	2009/agents/1367
ebooks/23980	2009/agents/4096
ebooks/23981	2009/agents/26149
ebooks/23982	2009/agents/26150
ebooks/23983	2009/agents/26152
ebooks/23984	2009/agents/26153
ebooks/23985	2009/agents/5845
ebooks/23986	2009/agents/26154
ebooks/23987	2009/agents/2730
ebooks/23988	2009/agents/219
ebooks/23989	2009/agents/2136
ebooks/2399	2009/agents/1367
ebooks/23990	2009/agents/2655
ebooks/23991	2009/agents/25975
ebooks/23992	2009/agents/26170
ebooks/23993	2009/agents/7708
ebooks/23994	2009/agents/26185
ebooks/23995	2009/agents/5229
ebooks/23996	2009/agents/26186
ebooks/23997	2009/agents/1457
ebooks/23999	2009/agents/7166
ebooks/24	2009/agents/22
ebooks/240	2009/agents/134
ebooks/2400	2009/agents/898
ebooks/24000	2009/agents/324
ebooks/24001	2009/agents/26156
ebooks/24003	2009/agents/26158
ebooks/24004	2009/agents/26159
ebooks/24005	2009/agents/25267
ebooks/24006	2009/agents/8840
ebooks/24007	2009/agents/239
ebooks/24008	2009/agents/6874
ebooks/24009	2009/agents/6874
ebooks/2401	2009/agents/900
ebooks/24010	2009/agents/755
ebooks/24011	2009/agents/26163
ebooks/24012	2009/agents/24852
ebooks/24013	2009/agents/168
ebooks/24014	2009/agents/1234
ebooks/24015	2009/agents/293
ebooks/24016	2009/agents/26164
ebooks/24017	2009/agents/391
ebooks/24018	2009/agents/26167
ebooks/24019	2009/agents/593
ebooks/2402	2009/agents/586
ebooks/24020	2009/agents/90
ebooks/24021	2009/agents/26168
ebooks/24022	2009/agents/37
ebooks/24023	2009/agents/9609
ebooks/24024	2009/agents/26169
ebooks/24025	2009/agents/2544
ebooks/24026	2009/agents/37
ebooks/24027	2009/agents/26171
ebooks/24028	2009/agents/26172
ebooks/24029	2009/agents/26173
ebooks/2403	2009/agents/586
ebooks/24030	2009/agents/2020
ebooks/24031	2009/agents/26175
ebooks/24032	2009/agents/26177
ebooks/24033	2009/agents/1626
ebooks/24034	2009/agents/63
ebooks/24035	2009/agents/7321
ebooks/24036	2009/agents/65
ebooks/24037	2009/agents/2476
ebooks/24038	2009/agents/26189
ebooks/24039	2009/agents/2427
ebooks/2404	2009/agents/586
ebooks/24040	2009/agents/26191
ebooks/24041	2009/agents/26192
ebooks/24042	2009/agents/26193
ebooks/24043	2009/agents/846
ebooks/24044	2009/agents/26194
ebooks/24045	2009/agents/26195
ebooks/24046	2009/agents/26196
ebooks/24047	2009/agents/26197
ebooks/24048	2009/agents/216
ebooks/24049	2009/agents/26199
ebooks/2405	2009/agents/586
ebooks/24050	2009/agents/26191
ebooks/24051	2009/agents/26200
ebooks/24052	2009/agents/26202
ebooks/24053	2009/agents/26205
ebooks/24054	2009/agents/25267
ebooks/24055	2009/agents/1180
ebooks/24056	2009/agents/26207
ebooks/24058	2009/agents/26209
ebooks/24059	2009/agents/26210
ebooks/2406	2009/agents/586
ebooks/24060	2009/agents/26288
ebooks/24061	2009/agents/26213
ebooks/24062	2009/agents/26214
ebooks/24063	2009/agents/26215
ebooks/24064	2009/agents/25267
ebooks/24065	2009/agents/26217
ebooks/24066	2009/agents/25233
ebooks/24067	2009/agents/26220
ebooks/24068	2009/agents/216
ebooks/24069	2009/agents/7713
ebooks/2407	2009/agents/586
ebooks/24070	2009/agents/9482
ebooks/24071	2009/agents/38191
ebooks/24072	2009/agents/116
ebooks/24073	2009/agents/8765
ebooks/24074	2009/agents/8890
ebooks/24075	2009/agents/26124
ebooks/24076	2009/agents/26225
ebooks/24077	2009/agents/26226
ebooks/24078	2009/agents/3163
ebooks/24079	2009/agents/26236
ebooks/2408	2009/agents/586
ebooks/24080	2009/agents/26237
ebooks/24081	2009/agents/26238
ebooks/24082	2009/agents/26237
ebooks/24083	2009/agents/26239
ebooks/24084	2009/agents/116
ebooks/24085	2009/agents/9787
ebooks/24086	2009/agents/333
ebooks/24087	2009/agents/5845
ebooks/24088	2009/agents/26241
ebooks/24089	2009/agents/2768
ebooks/2409	2009/agents/586
ebooks/24090	2009/agents/26243
ebooks/24091	2009/agents/25267
ebooks/24092	2009/agents/3767
ebooks/24093	2009/agents/679
ebooks/24094	2009/agents/6136
ebooks/24095	2009/agents/116
ebooks/24096	2009/agents/4324
ebooks/24097	2009/agents/2569
ebooks/24099	2009/agents/26060
ebooks/241	2009/agents/135
ebooks/2410	2009/agents/586
ebooks/24100	2009/agents/26249
ebooks/24101	2009/agents/26250
ebooks/24102	2009/agents/3848
ebooks/24103	2009/agents/324
ebooks/24104	2009/agents/7321
ebooks/24105	2009/agents/9787
ebooks/24106	2009/agents/26251
ebooks/24107	2009/agents/26252
ebooks/24108	2009/agents/1758
ebooks/24109	2009/agents/2702
ebooks/2411	2009/agents/586
ebooks/24110	2009/agents/26254
ebooks/24111	2009/agents/49
ebooks/24112	2009/agents/26257
ebooks/24113	2009/agents/26060
ebooks/24114	2009/agents/26172
ebooks/24115	2009/agents/26259
ebooks/24116	2009/agents/9057
ebooks/24117	2009/agents/49
ebooks/24118	2009/agents/26260
ebooks/24119	2009/agents/8476
ebooks/2412	2009/agents/2747
ebooks/24120	2009/agents/25319
ebooks/24121	2009/agents/26261
ebooks/24122	2009/agents/26262
ebooks/24123	2009/agents/26263
ebooks/24124	2009/agents/260
ebooks/24125	2009/agents/26264
ebooks/24126	2009/agents/1094
ebooks/24127	2009/agents/4463
ebooks/24128	2009/agents/116
ebooks/24129	2009/agents/9834
ebooks/2413	2009/agents/574
ebooks/24130	2009/agents/979
ebooks/24131	2009/agents/104
ebooks/24132	2009/agents/104
ebooks/24133	2009/agents/104
ebooks/24134	2009/agents/26266
ebooks/24135	2009/agents/25267
ebooks/24136	2009/agents/26267
ebooks/24137	2009/agents/26268
ebooks/24138	2009/agents/26271
ebooks/24139	2009/agents/26271
ebooks/2414	2009/agents/435
ebooks/24140	2009/agents/8765
ebooks/24141	2009/agents/26272
ebooks/24142	2009/agents/26273
ebooks/24143	2009/agents/26150
ebooks/24144	2009/agents/26149
ebooks/24145	2009/agents/35
ebooks/24146	2009/agents/4952
ebooks/24147	2009/agents/26275
ebooks/24148	2009/agents/6787
ebooks/24149	2009/agents/7321
ebooks/2415	2009/agents/120
ebooks/24150	2009/agents/26276
ebooks/24151	2009/agents/25911
ebooks/24152	2009/agents/31427
ebooks/24153	2009/agents/26278
ebooks/24154	2009/agents/26280
ebooks/24155	2009/agents/8765
ebooks/24156	2009/agents/31376
ebooks/24157	2009/agents/116
ebooks/24158	2009/agents/116
ebooks/24159	2009/agents/2836
ebooks/2416	2009/agents/120
ebooks/24160	2009/agents/5355
ebooks/24161	2009/agents/26260
ebooks/24162	2009/agents/26284
ebooks/24163	2009/agents/26285
ebooks/24164	2009/agents/7478
ebooks/24165	2009/agents/5460
ebooks/24166	2009/agents/25267
ebooks/24167	2009/agents/1139
ebooks/24168	2009/agents/26286
ebooks/24169	2009/agents/26288
ebooks/2417	2009/agents/904
ebooks/24172	2009/agents/26290
ebooks/24173	2009/agents/26291
ebooks/24174	2009/agents/26292
ebooks/24175	2009/agents/8998
ebooks/24176	2009/agents/26294
ebooks/24177	2009/agents/26295
ebooks/24178	2009/agents/7977
ebooks/24179	2009/agents/26298
ebooks/2418	2009/agents/503
ebooks/24180	2009/agents/25329
ebooks/24181	2009/agents/38191
ebooks/24182	2009/agents/2136
ebooks/24183	2009/agents/26299
ebooks/24184	2009/agents/26124
ebooks/24185	2009/agents/26328
ebooks/24186	2009/agents/1408
ebooks/24187	2009/agents/25276
ebooks/24188	2009/agents/116
ebooks/24189	2009/agents/26303
ebooks/2419	2009/agents/672
ebooks/24190	2009/agents/26304
ebooks/24191	2009/agents/26306
ebooks/24192	2009/agents/26307
ebooks/24193	2009/agents/26308
ebooks/24194	2009/agents/7730
ebooks/24195	2009/agents/26309
ebooks/24196	2009/agents/8240
ebooks/24197	2009/agents/6137
ebooks/24198	2009/agents/25267
ebooks/24199	2009/agents/216
ebooks/242	2009/agents/22
ebooks/2420	2009/agents/586
ebooks/24200	2009/agents/980
ebooks/24201	2009/agents/3551
ebooks/24202	2009/agents/2015
ebooks/24203	2009/agents/116
ebooks/24204	2009/agents/711
ebooks/24205	2009/agents/26313
ebooks/24206	2009/agents/26314
ebooks/24207	2009/agents/116
ebooks/24208	2009/agents/26316
ebooks/24209	2009/agents/25999
ebooks/2421	2009/agents/905
ebooks/24210	2009/agents/25319
ebooks/24211	2009/agents/627
ebooks/24212	2009/agents/2128
ebooks/24213	2009/agents/2128
ebooks/24214	2009/agents/2128
ebooks/24215	2009/agents/547
ebooks/24216	2009/agents/26319
ebooks/24217	2009/agents/251
ebooks/24218	2009/agents/297
ebooks/24219	2009/agents/26320
ebooks/2422	2009/agents/79
ebooks/24220	2009/agents/1034
ebooks/24221	2009/agents/26321
ebooks/24222	2009/agents/26324
ebooks/24223	2009/agents/26326
ebooks/24224	2009/agents/26107
ebooks/24225	2009/agents/26328
ebooks/24226	2009/agents/26330
ebooks/24227	2009/agents/26060
ebooks/24228	2009/agents/2424
ebooks/24229	2009/agents/26332
ebooks/2423	2009/agents/906
ebooks/24230	2009/agents/26333
ebooks/24231	2009/agents/26367
ebooks/24232	2009/agents/49
ebooks/24233	2009/agents/26336
ebooks/24234	2009/agents/26337
ebooks/24235	2009/agents/3050
ebooks/24236	2009/agents/866
ebooks/24237	2009/agents/26297
ebooks/24238	2009/agents/26339
ebooks/24239	2009/agents/26272
ebooks/2424	2009/agents/789
ebooks/24240	2009/agents/26341
ebooks/24241	2009/agents/26342
ebooks/24242	2009/agents/26343
ebooks/24243	2009/agents/5567
ebooks/24244	2009/agents/1032
ebooks/24245	2009/agents/26344
ebooks/24246	2009/agents/26345
ebooks/24247	2009/agents/25744
ebooks/24248	2009/agents/26346
ebooks/24249	2009/agents/1049
ebooks/2425	2009/agents/113
ebooks/24250	2009/agents/26349
ebooks/24251	2009/agents/1433
ebooks/24252	2009/agents/260
ebooks/24253	2009/agents/8140
ebooks/24254	2009/agents/7099
ebooks/24255	2009/agents/216
ebooks/24256	2009/agents/8264
ebooks/24257	2009/agents/2215
ebooks/24258	2009/agents/24852
ebooks/24259	2009/agents/559
ebooks/2426	2009/agents/113
ebooks/24260	2009/agents/26352
ebooks/24261	2009/agents/116
ebooks/24262	2009/agents/9005
ebooks/24263	2009/agents/26353
ebooks/24264	2009/agents/3092
ebooks/24265	2009/agents/116
ebooks/24266	2009/agents/26361
ebooks/24267	2009/agents/9724
ebooks/24268	2009/agents/6260
ebooks/24269	2009/agents/705
ebooks/2427	2009/agents/113
ebooks/24270	2009/agents/1317
ebooks/24271	2009/agents/26369
ebooks/24272	2009/agents/26372
ebooks/24273	2009/agents/26373
ebooks/24274	2009/agents/25579
ebooks/24275	2009/agents/25579
ebooks/24276	2009/agents/25579
ebooks/24277	2009/agents/33947
ebooks/24278	2009/agents/26375
ebooks/24279	2009/agents/26376
ebooks/2428	2009/agents/907
ebooks/24280	2009/agents/935
ebooks/24281	2009/agents/25124
ebooks/24282	2009/agents/26378
ebooks/24283	2009/agents/260
ebooks/24284	2009/agents/8264
ebooks/24285	2009/agents/362
ebooks/24286	2009/agents/266
ebooks/24287	2009/agents/25774
ebooks/24288	2009/agents/846
ebooks/24289	2009/agents/216
ebooks/2429	2009/agents/120
ebooks/24290	2009/agents/25579
ebooks/24291	2009/agents/25460
ebooks/24292	2009/agents/8538
ebooks/24293	2009/agents/26379
ebooks/24294	2009/agents/26380
ebooks/24295	2009/agents/31168
ebooks/24296	2009/agents/26382
ebooks/24297	2009/agents/24953
ebooks/24298	2009/agents/26383
ebooks/24299	2009/agents/24953
ebooks/243	2009/agents/136
ebooks/24300	2009/agents/216
ebooks/24301	2009/agents/24953
ebooks/24302	2009/agents/25267
ebooks/24303	2009/agents/26384
ebooks/24304	2009/agents/704
ebooks/24305	2009/agents/26238
ebooks/24306	2009/agents/38191
ebooks/24307	2009/agents/26386
ebooks/24308	2009/agents/7061
ebooks/24309	2009/agents/26389
ebooks/2431	2009/agents/53
ebooks/24310	2009/agents/26391
ebooks/24311	2009/agents/24905
ebooks/24312	2009/agents/26392
ebooks/24313	2009/agents/730
ebooks/24314	2009/agents/26394
ebooks/24315	2009/agents/787
ebooks/24316	2009/agents/26396
ebooks/24317	2009/agents/6837
ebooks/24318	2009/agents/116
ebooks/24319	2009/agents/7478
ebooks/2432	2009/agents/324
ebooks/24320	2009/agents/26398
ebooks/24321	2009/agents/26400
ebooks/24322	2009/agents/116
ebooks/24323	2009/agents/116
ebooks/24324	2009/agents/116
ebooks/24325	2009/agents/26402
ebooks/24326	2009/agents/2403
ebooks/24327	2009/agents/26404
ebooks/24328	2009/agents/26407
ebooks/24329	2009/agents/3715
ebooks/2433	2009/agents/127
ebooks/24330	2009/agents/26408
ebooks/24331	2009/agents/356
ebooks/24332	2009/agents/26410
ebooks/24333	2009/agents/26411
ebooks/24334	2009/agents/2155
ebooks/24335	2009/agents/26413
ebooks/24336	2009/agents/25879
ebooks/24337	2009/agents/1307
ebooks/24338	2009/agents/9720
ebooks/24339	2009/agents/6699
ebooks/2434	2009/agents/296
ebooks/24340	2009/agents/6824
ebooks/24341	2009/agents/26416
ebooks/24342	2009/agents/1094
ebooks/24343	2009/agents/116
ebooks/24344	2009/agents/26417
ebooks/24345	2009/agents/26418
ebooks/24346	2009/agents/95
ebooks/24347	2009/agents/25889
ebooks/24348	2009/agents/104
ebooks/24349	2009/agents/104
ebooks/2435	2009/agents/79
ebooks/24350	2009/agents/104
ebooks/24351	2009/agents/104
ebooks/24352	2009/agents/26420
ebooks/24353	2009/agents/26421
ebooks/24354	2009/agents/26423
ebooks/24355	2009/agents/861
ebooks/24356	2009/agents/26424
ebooks/24357	2009/agents/116
ebooks/24358	2009/agents/116
ebooks/24359	2009/agents/6401
ebooks/2436	2009/agents/113
ebooks/24360	2009/agents/26426
ebooks/24361	2009/agents/1234
ebooks/24362	2009/agents/25212
ebooks/24363	2009/agents/369
ebooks/24364	2009/agents/780
ebooks/24365	2009/agents/26429
ebooks/24366	2009/agents/26430
ebooks/24367	2009/agents/26431
ebooks/24368	2009/agents/26438
ebooks/24369	2009/agents/26238
ebooks/2437	2009/agents/173
ebooks/24370	2009/agents/25744
ebooks/24371	2009/agents/1609
ebooks/24372	2009/agents/26435
ebooks/24373	2009/agents/26436
ebooks/24374	2009/agents/26146
ebooks/24375	2009/agents/25268
ebooks/24376	2009/agents/9482
ebooks/24377	2009/agents/9680
ebooks/24378	2009/agents/26458
ebooks/24379	2009/agents/26445
ebooks/2438	2009/agents/909
ebooks/24380	2009/agents/26447
ebooks/24381	2009/agents/26448
ebooks/24382	2009/agents/33947
ebooks/24383	2009/agents/25461
ebooks/24384	2009/agents/216
ebooks/24385	2009/agents/26449
ebooks/24386	2009/agents/26450
ebooks/24387	2009/agents/216
ebooks/24388	2009/agents/1127
ebooks/24389	2009/agents/38191
ebooks/2439	2009/agents/443
ebooks/24390	2009/agents/26451
ebooks/24391	2009/agents/26452
ebooks/24392	2009/agents/26453
ebooks/24393	2009/agents/8765
ebooks/24394	2009/agents/8765
ebooks/24395	2009/agents/24957
ebooks/24396	2009/agents/42560
ebooks/24397	2009/agents/25268
ebooks/24398	2009/agents/116
ebooks/24399	2009/agents/26460
ebooks/244	2009/agents/69
ebooks/2440	2009/agents/910
ebooks/24400	2009/agents/1298
ebooks/24401	2009/agents/7478
ebooks/24402	2009/agents/26461
ebooks/24403	2009/agents/4312
ebooks/24404	2009/agents/26463
ebooks/24405	2009/agents/5279
ebooks/24406	2009/agents/3381
ebooks/24407	2009/agents/26475
ebooks/24408	2009/agents/116
ebooks/24409	2009/agents/9382
ebooks/2441	2009/agents/717
ebooks/24410	2009/agents/1076
ebooks/24411	2009/agents/7478
ebooks/24412	2009/agents/9720
ebooks/24413	2009/agents/26468
ebooks/24414	2009/agents/116
ebooks/24415	2009/agents/260
ebooks/24416	2009/agents/26471
ebooks/24417	2009/agents/26469
ebooks/24418	2009/agents/26470
ebooks/24419	2009/agents/8056
ebooks/2442	2009/agents/911
ebooks/24420	2009/agents/216
ebooks/24421	2009/agents/216
ebooks/24422	2009/agents/26107
ebooks/24423	2009/agents/26478
ebooks/24424	2009/agents/2507
ebooks/24425	2009/agents/9527
ebooks/24426	2009/agents/38191
ebooks/24427	2009/agents/26482
ebooks/24428	2009/agents/359
ebooks/24429	2009/agents/391
ebooks/2443	2009/agents/912
ebooks/24430	2009/agents/868
ebooks/24431	2009/agents/26490
ebooks/24435	2009/agents/4050
ebooks/24436	2009/agents/25267
ebooks/24437	2009/agents/1513
ebooks/24438	2009/agents/26492
ebooks/24439	2009/agents/26500
ebooks/2444	2009/agents/79
ebooks/24440	2009/agents/26494
ebooks/24441	2009/agents/26495
ebooks/24442	2009/agents/26496
ebooks/24443	2009/agents/26499
ebooks/24444	2009/agents/25267
ebooks/24445	2009/agents/306
ebooks/24446	2009/agents/1317
ebooks/24447	2009/agents/26503
ebooks/24448	2009/agents/26504
ebooks/24449	2009/agents/7195
ebooks/2445	2009/agents/913
ebooks/24450	2009/agents/999
ebooks/24451	2009/agents/26505
ebooks/24452	2009/agents/25552
ebooks/24453	2009/agents/116
ebooks/24454	2009/agents/9699
ebooks/24455	2009/agents/7205
ebooks/24456	2009/agents/26507
ebooks/24457	2009/agents/510
ebooks/24458	2009/agents/5479
ebooks/24459	2009/agents/42
ebooks/2446	2009/agents/861
ebooks/24460	2009/agents/25575
ebooks/24461	2009/agents/3490
ebooks/24462	2009/agents/26509
ebooks/24463	2009/agents/6699
ebooks/24464	2009/agents/6699
ebooks/24465	2009/agents/49
ebooks/24466	2009/agents/647
ebooks/24467	2009/agents/8513
ebooks/24468	2009/agents/26511
ebooks/24469	2009/agents/26512
ebooks/2447	2009/agents/576
ebooks/24470	2009/agents/627
ebooks/24471	2009/agents/26515
ebooks/24472	2009/agents/26516
ebooks/24474	2009/agents/116
ebooks/24475	2009/agents/116
ebooks/24476	2009/agents/116
ebooks/24477	2009/agents/116
ebooks/24478	2009/agents/116
ebooks/24479	2009/agents/116
ebooks/2448	2009/agents/914
ebooks/24480	2009/agents/5280
ebooks/24481	2009/agents/26519
ebooks/24482	2009/agents/8392
ebooks/24483	2009/agents/26523
ebooks/24484	2009/agents/116
ebooks/24485	2009/agents/7195
ebooks/24486	2009/agents/26525
ebooks/24487	2009/agents/6511
ebooks/24488	2009/agents/2136
ebooks/24489	2009/agents/3593
ebooks/2449	2009/agents/4722
ebooks/24490	2009/agents/8214
ebooks/24491	2009/agents/116
ebooks/24492	2009/agents/3767
ebooks/24493	2009/agents/893
ebooks/24494	2009/agents/26528
ebooks/24495	2009/agents/26529
ebooks/24496	2009/agents/26530
ebooks/24497	2009/agents/7470
ebooks/24498	2009/agents/7470
ebooks/24499	2009/agents/919
ebooks/245	2009/agents/53
ebooks/2450	2009/agents/136
ebooks/24500	2009/agents/26531
ebooks/24501	2009/agents/37
ebooks/24502	2009/agents/8659
ebooks/24503	2009/agents/6260
ebooks/24504	2009/agents/26534
ebooks/24505	2009/agents/26408
ebooks/24506	2009/agents/26535
ebooks/24507	2009/agents/26537
ebooks/24508	2009/agents/6799
ebooks/24509	2009/agents/1561
ebooks/2451	2009/agents/172
ebooks/24510	2009/agents/26543
ebooks/24511	2009/agents/25999
ebooks/24512	2009/agents/26545
ebooks/24513	2009/agents/26546
ebooks/24514	2009/agents/6699
ebooks/24515	2009/agents/116
ebooks/24516	2009/agents/3840
ebooks/24517	2009/agents/26548
ebooks/24518	2009/agents/516
ebooks/24519	2009/agents/26549
ebooks/2452	2009/agents/810
ebooks/24520	2009/agents/9008
ebooks/24521	2009/agents/25267
ebooks/24522	2009/agents/26551
ebooks/24523	2009/agents/26552
ebooks/24524	2009/agents/26553
ebooks/24525	2009/agents/26554
ebooks/24526	2009/agents/8264
ebooks/24527	2009/agents/561
ebooks/24528	2009/agents/26555
ebooks/24529	2009/agents/25267
ebooks/2453	2009/agents/850
ebooks/24530	2009/agents/26558
ebooks/24531	2009/agents/116
ebooks/24532	2009/agents/1875
ebooks/24533	2009/agents/24882
ebooks/24534	2009/agents/26561
ebooks/24535	2009/agents/26562
ebooks/24536	2009/agents/647
ebooks/24537	2009/agents/26567
ebooks/24538	2009/agents/26564
ebooks/2454	2009/agents/752
ebooks/24540	2009/agents/1688
ebooks/24541	2009/agents/26568
ebooks/24542	2009/agents/26313
ebooks/24543	2009/agents/26570
ebooks/24544	2009/agents/260
ebooks/24545	2009/agents/1842
ebooks/24546	2009/agents/4280
ebooks/24547	2009/agents/8659
ebooks/24548	2009/agents/26573
ebooks/24549	2009/agents/25461
ebooks/2455	2009/agents/894
ebooks/24550	2009/agents/26575
ebooks/24551	2009/agents/26577
ebooks/24553	2009/agents/3767
ebooks/24554	2009/agents/260
ebooks/24555	2009/agents/26578
ebooks/24556	2009/agents/26668
ebooks/24557	2009/agents/260
ebooks/24558	2009/agents/24957
ebooks/2456	2009/agents/828
ebooks/24560	2009/agents/1060
ebooks/24561	2009/agents/26582
ebooks/24562	2009/agents/26585
ebooks/24564	2009/agents/26588
ebooks/24565	2009/agents/9699
ebooks/24566	2009/agents/26583
ebooks/24567	2009/agents/26584
ebooks/24568	2009/agents/26586
ebooks/24569	2009/agents/4751
ebooks/24570	2009/agents/8797
ebooks/24571	2009/agents/4233
ebooks/24572	2009/agents/26589
ebooks/24573	2009/agents/25676
ebooks/24574	2009/agents/8264
ebooks/24575	2009/agents/26591
ebooks/24576	2009/agents/26592
ebooks/24577	2009/agents/6067
ebooks/24578	2009/agents/42
ebooks/24579	2009/agents/26594
ebooks/2458	2009/agents/916
ebooks/24580	2009/agents/7933
ebooks/24581	2009/agents/26595
ebooks/24582	2009/agents/260
ebooks/24583	2009/agents/26596
ebooks/24584	2009/agents/1316
ebooks/24585	2009/agents/26597
ebooks/24586	2009/agents/9671
ebooks/24587	2009/agents/5732
ebooks/24588	2009/agents/26599
ebooks/24589	2009/agents/1842
ebooks/2459	2009/agents/593
ebooks/24590	2009/agents/1842
ebooks/24591	2009/agents/26600
ebooks/24592	2009/agents/1842
ebooks/24593	2009/agents/2125
ebooks/24594	2009/agents/6398
ebooks/24595	2009/agents/559
ebooks/24596	2009/agents/26607
ebooks/24597	2009/agents/1893
ebooks/24598	2009/agents/653
ebooks/24599	2009/agents/1621
ebooks/246	2009/agents/1787
ebooks/2460	2009/agents/113
ebooks/24600	2009/agents/26609
ebooks/24601	2009/agents/4015
ebooks/24602	2009/agents/9699
ebooks/24603	2009/agents/26611
ebooks/24604	2009/agents/5693
ebooks/24605	2009/agents/26613
ebooks/24606	2009/agents/26614
ebooks/24607	2009/agents/942
ebooks/24608	2009/agents/1842
ebooks/24609	2009/agents/25879
ebooks/2461	2009/agents/761
ebooks/24610	2009/agents/26615
ebooks/24611	2009/agents/25856
ebooks/24612	2009/agents/26623
ebooks/24613	2009/agents/25293
ebooks/24614	2009/agents/26617
ebooks/24615	2009/agents/9699
ebooks/24616	2009/agents/24761
ebooks/24617	2009/agents/333
ebooks/24618	2009/agents/26619
ebooks/24619	2009/agents/26620
ebooks/2462	2009/agents/3821
ebooks/24620	2009/agents/26621
ebooks/24621	2009/agents/26622
ebooks/24622	2009/agents/7832
ebooks/24625	2009/agents/26628
ebooks/24626	2009/agents/26629
ebooks/24627	2009/agents/26631
ebooks/24628	2009/agents/1842
ebooks/2463	2009/agents/919
ebooks/24630	2009/agents/6207
ebooks/24631	2009/agents/260
ebooks/24632	2009/agents/9657
ebooks/24633	2009/agents/26635
ebooks/24634	2009/agents/26636
ebooks/24635	2009/agents/6215
ebooks/24636	2009/agents/9591
ebooks/24637	2009/agents/26639
ebooks/24639	2009/agents/1317
ebooks/2464	2009/agents/563
ebooks/24640	2009/agents/1317
ebooks/24641	2009/agents/1317
ebooks/24642	2009/agents/1317
ebooks/24643	2009/agents/26641
ebooks/24644	2009/agents/216
ebooks/24645	2009/agents/2544
ebooks/24646	2009/agents/26643
ebooks/24647	2009/agents/32946
ebooks/24648	2009/agents/26644
ebooks/24649	2009/agents/7755
ebooks/2465	2009/agents/920
ebooks/24650	2009/agents/26645
ebooks/24651	2009/agents/945
ebooks/24652	2009/agents/1080
ebooks/24653	2009/agents/26648
ebooks/24654	2009/agents/26649
ebooks/24655	2009/agents/26650
ebooks/24656	2009/agents/7260
ebooks/24657	2009/agents/26652
ebooks/24658	2009/agents/9671
ebooks/24659	2009/agents/1298
ebooks/2466	2009/agents/922
ebooks/24660	2009/agents/260
ebooks/24661	2009/agents/26654
ebooks/24662	2009/agents/8659
ebooks/24663	2009/agents/6218
ebooks/24664	2009/agents/26655
ebooks/24665	2009/agents/26656
ebooks/24666	2009/agents/8659
ebooks/24667	2009/agents/26658
ebooks/24668	2009/agents/1689
ebooks/24669	2009/agents/216
ebooks/2467	2009/agents/861
ebooks/24670	2009/agents/7233
ebooks/24671	2009/agents/26660
ebooks/24672	2009/agents/25862
ebooks/24673	2009/agents/1060
ebooks/24674	2009/agents/2330
ebooks/24675	2009/agents/26662
ebooks/24676	2009/agents/26665
ebooks/24677	2009/agents/26666
ebooks/24678	2009/agents/8659
ebooks/24679	2009/agents/26667
ebooks/2468	2009/agents/925
ebooks/24680	2009/agents/1482
ebooks/24681	2009/agents/26669
ebooks/24682	2009/agents/26670
ebooks/24683	2009/agents/1000
ebooks/24684	2009/agents/26671
ebooks/24685	2009/agents/26672
ebooks/24686	2009/agents/787
ebooks/24687	2009/agents/1292
ebooks/24688	2009/agents/26675
ebooks/24689	2009/agents/1504
ebooks/2469	2009/agents/924
ebooks/24690	2009/agents/26676
ebooks/24691	2009/agents/6699
ebooks/24692	2009/agents/49
ebooks/24693	2009/agents/26677
ebooks/24694	2009/agents/49
ebooks/24695	2009/agents/3967
ebooks/24696	2009/agents/25772
ebooks/24697	2009/agents/3446
ebooks/24698	2009/agents/260
ebooks/24699	2009/agents/26681
ebooks/247	2009/agents/139
ebooks/2470	2009/agents/927
ebooks/24700	2009/agents/4643
ebooks/24701	2009/agents/26682
ebooks/24702	2009/agents/26687
ebooks/24703	2009/agents/49
ebooks/24704	2009/agents/2851
ebooks/24705	2009/agents/26683
ebooks/24706	2009/agents/9504
ebooks/24707	2009/agents/25267
ebooks/24708	2009/agents/26684
ebooks/24709	2009/agents/26686
ebooks/2471	2009/agents/593
ebooks/24710	2009/agents/9922
ebooks/24711	2009/agents/3465
ebooks/24712	2009/agents/26688
ebooks/24713	2009/agents/221
ebooks/24714	2009/agents/24854
ebooks/24715	2009/agents/8659
ebooks/24716	2009/agents/6269
ebooks/24717	2009/agents/26694
ebooks/24718	2009/agents/25279
ebooks/24719	2009/agents/26696
ebooks/2472	2009/agents/618
ebooks/24720	2009/agents/116
ebooks/24721	2009/agents/25754
ebooks/24723	2009/agents/25329
ebooks/24724	2009/agents/1142
ebooks/24725	2009/agents/26700
ebooks/24726	2009/agents/4195
ebooks/24727	2009/agents/26701
ebooks/24728	2009/agents/868
ebooks/24729	2009/agents/26702
ebooks/2473	2009/agents/810
ebooks/24730	2009/agents/26703
ebooks/24731	2009/agents/1842
ebooks/24732	2009/agents/2113
ebooks/24733	2009/agents/26705
ebooks/24734	2009/agents/49
ebooks/24735	2009/agents/26706
ebooks/24736	2009/agents/49
ebooks/24737	2009/agents/893
ebooks/24738	2009/agents/216
ebooks/24739	2009/agents/26708
ebooks/2474	2009/agents/928
ebooks/24740	2009/agents/26709
ebooks/24741	2009/agents/26710
ebooks/24742	2009/agents/670
ebooks/24743	2009/agents/727
ebooks/24744	2009/agents/7047
ebooks/24745	2009/agents/26711
ebooks/24746	2009/agents/1995
ebooks/24747	2009/agents/26525
ebooks/24748	2009/agents/9720
ebooks/24749	2009/agents/25744
ebooks/2475	2009/agents/928
ebooks/24750	2009/agents/26713
ebooks/24751	2009/agents/32944
ebooks/24752	2009/agents/26715
ebooks/24753	2009/agents/1513
ebooks/24754	2009/agents/505
ebooks/24755	2009/agents/8659
ebooks/24756	2009/agents/26717
ebooks/24757	2009/agents/26718
ebooks/24758	2009/agents/2561
ebooks/24759	2009/agents/26719
ebooks/2476	2009/agents/928
ebooks/24760	2009/agents/116
ebooks/24761	2009/agents/754
ebooks/24762	2009/agents/5176
ebooks/24763	2009/agents/2125
ebooks/24764	2009/agents/8557
ebooks/24765	2009/agents/26721
ebooks/24766	2009/agents/26724
ebooks/24767	2009/agents/999
ebooks/24768	2009/agents/25411
ebooks/24769	2009/agents/1057
ebooks/2477	2009/agents/928
ebooks/24770	2009/agents/88
ebooks/24771	2009/agents/26725
ebooks/24772	2009/agents/73
ebooks/24773	2009/agents/60
ebooks/24774	2009/agents/9720
ebooks/24775	2009/agents/260
ebooks/24776	2009/agents/116
ebooks/24777	2009/agents/60
ebooks/24778	2009/agents/49
ebooks/24779	2009/agents/25329
ebooks/2478	2009/agents/928
ebooks/24780	2009/agents/9035
ebooks/24781	2009/agents/4824
ebooks/24782	2009/agents/26033
ebooks/24783	2009/agents/2765
ebooks/24784	2009/agents/3543
ebooks/24785	2009/agents/8531
ebooks/24787	2009/agents/8939
ebooks/24788	2009/agents/26733
ebooks/24789	2009/agents/45
ebooks/2479	2009/agents/929
ebooks/24791	2009/agents/26736
ebooks/24792	2009/agents/26737
ebooks/24793	2009/agents/1556
ebooks/24794	2009/agents/26738
ebooks/24795	2009/agents/49
ebooks/24796	2009/agents/727
ebooks/24797	2009/agents/26739
ebooks/24799	2009/agents/559
ebooks/248	2009/agents/139
ebooks/2480	2009/agents/125
ebooks/24800	2009/agents/7037
ebooks/24801	2009/agents/63
ebooks/24802	2009/agents/1342
ebooks/24803	2009/agents/116
ebooks/24804	2009/agents/26742
ebooks/24805	2009/agents/1317
ebooks/24806	2009/agents/1317
ebooks/24807	2009/agents/1317
ebooks/24808	2009/agents/986
ebooks/24809	2009/agents/26744
ebooks/2481	2009/agents/930
ebooks/24810	2009/agents/26745
ebooks/24811	2009/agents/3107
ebooks/24812	2009/agents/8659
ebooks/24813	2009/agents/3840
ebooks/24814	2009/agents/6260
ebooks/24815	2009/agents/26749
ebooks/24816	2009/agents/26750
ebooks/24817	2009/agents/26751
ebooks/24818	2009/agents/526
ebooks/24819	2009/agents/26754
ebooks/2482	2009/agents/483
ebooks/24820	2009/agents/26755
ebooks/24821	2009/agents/3840
ebooks/24822	2009/agents/202
ebooks/24823	2009/agents/90
ebooks/24824	2009/agents/26757
ebooks/24825	2009/agents/216
ebooks/24826	2009/agents/1753
ebooks/24827	2009/agents/1753
ebooks/24828	2009/agents/1753
ebooks/24829	2009/agents/7092
ebooks/2483	2009/agents/931
ebooks/24830	2009/agents/365
ebooks/24831	2009/agents/2136
ebooks/24832	2009/agents/8428
ebooks/24833	2009/agents/26762
ebooks/24834	2009/agents/216
ebooks/24835	2009/agents/1317
ebooks/24836	2009/agents/1317
ebooks/24837	2009/agents/1317
ebooks/24838	2009/agents/1317
ebooks/24839	2009/agents/1358
ebooks/2484	2009/agents/342
ebooks/24840	2009/agents/1060
ebooks/24841	2009/agents/26763
ebooks/24842	2009/agents/26765
ebooks/24843	2009/agents/26766
ebooks/24844	2009/agents/26767
ebooks/24845	2009/agents/26768
ebooks/24846	2009/agents/25894
ebooks/24847	2009/agents/26769
ebooks/24848	2009/agents/120
ebooks/24849	2009/agents/49
ebooks/2485	2009/agents/485
ebooks/24850	2009/agents/528
ebooks/24851	2009/agents/116
ebooks/24852	2009/agents/26773
ebooks/24853	2009/agents/26682
ebooks/24854	2009/agents/8771
ebooks/24855	2009/agents/26774
ebooks/24856	2009/agents/705
ebooks/24857	2009/agents/1875
ebooks/24858	2009/agents/2534
ebooks/24859	2009/agents/9699
ebooks/2486	2009/agents/115
ebooks/24860	2009/agents/1959
ebooks/24861	2009/agents/9591
ebooks/24862	2009/agents/26782
ebooks/24863	2009/agents/1457
ebooks/24864	2009/agents/26584
ebooks/24865	2009/agents/25928
ebooks/24866	2009/agents/260
ebooks/24867	2009/agents/216
ebooks/24868	2009/agents/26785
ebooks/24869	2009/agents/7984
ebooks/2487	2009/agents/933
ebooks/24870	2009/agents/26787
ebooks/24871	2009/agents/3840
ebooks/24872	2009/agents/1842
ebooks/24873	2009/agents/36
ebooks/24874	2009/agents/36
ebooks/24875	2009/agents/36
ebooks/24876	2009/agents/36
ebooks/24877	2009/agents/36
ebooks/24878	2009/agents/36
ebooks/24879	2009/agents/220
ebooks/2488	2009/agents/60
ebooks/24880	2009/agents/25902
ebooks/24881	2009/agents/1842
ebooks/24883	2009/agents/26791
ebooks/24884	2009/agents/26792
ebooks/24885	2009/agents/116
ebooks/24886	2009/agents/26793
ebooks/24887	2009/agents/26794
ebooks/24889	2009/agents/26808
ebooks/2489	2009/agents/9
ebooks/24890	2009/agents/5675
ebooks/24891	2009/agents/26796
ebooks/24892	2009/agents/116
ebooks/24893	2009/agents/26797
ebooks/24894	2009/agents/49
ebooks/24895	2009/agents/1317
ebooks/24896	2009/agents/1317
ebooks/24897	2009/agents/26798
ebooks/24898	2009/agents/2629
ebooks/24899	2009/agents/93
ebooks/2490	2009/agents/935
ebooks/24900	2009/agents/116
ebooks/24901	2009/agents/26801
ebooks/24902	2009/agents/116
ebooks/24903	2009/agents/9429
ebooks/24904	2009/agents/116
ebooks/24905	2009/agents/26804
ebooks/24906	2009/agents/26802
ebooks/24907	2009/agents/1094
ebooks/24908	2009/agents/25419
ebooks/24909	2009/agents/3840
ebooks/2491	2009/agents/936
ebooks/24910	2009/agents/26482
ebooks/24911	2009/agents/26806
ebooks/24912	2009/agents/26809
ebooks/24913	2009/agents/26807
ebooks/24914	2009/agents/3268
ebooks/24915	2009/agents/204
ebooks/24916	2009/agents/9724
ebooks/24917	2009/agents/3821
ebooks/24918	2009/agents/3840
ebooks/24919	2009/agents/26812
ebooks/2492	2009/agents/937
ebooks/24920	2009/agents/999
ebooks/24921	2009/agents/26814
ebooks/24922	2009/agents/789
ebooks/24923	2009/agents/485
ebooks/24924	2009/agents/8850
ebooks/24925	2009/agents/26817
ebooks/24926	2009/agents/3840
ebooks/24927	2009/agents/26818
ebooks/24928	2009/agents/26819
ebooks/24929	2009/agents/999
ebooks/2493	2009/agents/717
ebooks/24930	2009/agents/26821
ebooks/24931	2009/agents/26822
ebooks/24932	2009/agents/26823
ebooks/24933	2009/agents/999
ebooks/24934	2009/agents/6478
ebooks/24936	2009/agents/559
ebooks/24937	2009/agents/6789
ebooks/24938	2009/agents/116
ebooks/24939	2009/agents/116
ebooks/2494	2009/agents/938
ebooks/24940	2009/agents/116
ebooks/24941	2009/agents/116
ebooks/24942	2009/agents/116
ebooks/24943	2009/agents/116
ebooks/24944	2009/agents/26824
ebooks/24945	2009/agents/26827
ebooks/24946	2009/agents/3579
ebooks/24947	2009/agents/26828
ebooks/24948	2009/agents/26829
ebooks/24949	2009/agents/25679
ebooks/2495	2009/agents/593
ebooks/24950	2009/agents/26830
ebooks/24951	2009/agents/69
ebooks/24952	2009/agents/1317
ebooks/24953	2009/agents/1317
ebooks/24954	2009/agents/1317
ebooks/24955	2009/agents/24789
ebooks/24956	2009/agents/216
ebooks/24957	2009/agents/6699
ebooks/24958	2009/agents/26832
ebooks/24959	2009/agents/5752
ebooks/2496	2009/agents/939
ebooks/24961	2009/agents/26834
ebooks/24962	2009/agents/8850
ebooks/24963	2009/agents/9785
ebooks/24964	2009/agents/7777
ebooks/24965	2009/agents/26841
ebooks/24966	2009/agents/26818
ebooks/24967	2009/agents/128
ebooks/24968	2009/agents/26847
ebooks/24969	2009/agents/5095
ebooks/2497	2009/agents/618
ebooks/24970	2009/agents/26849
ebooks/24971	2009/agents/26850
ebooks/24972	2009/agents/9508
ebooks/24973	2009/agents/26851
ebooks/24974	2009/agents/7260
ebooks/24975	2009/agents/9500
ebooks/24976	2009/agents/4870
ebooks/24977	2009/agents/26853
ebooks/24978	2009/agents/26854
ebooks/24979	2009/agents/26855
ebooks/2498	2009/agents/940
ebooks/24980	2009/agents/5451
ebooks/24981	2009/agents/26860
ebooks/24982	2009/agents/116
ebooks/24983	2009/agents/38328
ebooks/24984	2009/agents/26862
ebooks/24985	2009/agents/63
ebooks/24986	2009/agents/4870
ebooks/24987	2009/agents/49
ebooks/24988	2009/agents/492
ebooks/24989	2009/agents/25226
ebooks/2499	2009/agents/941
ebooks/24990	2009/agents/28325
ebooks/24991	2009/agents/28326
ebooks/24992	2009/agents/116
ebooks/24993	2009/agents/2136
ebooks/24994	2009/agents/28327
ebooks/24995	2009/agents/1317
ebooks/24996	2009/agents/1317
ebooks/24997	2009/agents/1317
ebooks/24998	2009/agents/1317
ebooks/24999	2009/agents/1317
ebooks/25	2009/agents/8
ebooks/250	2009/agents/42312
ebooks/2500	2009/agents/941
ebooks/25000	2009/agents/28331
ebooks/25001	2009/agents/324
ebooks/25002	2009/agents/2132
ebooks/25003	2009/agents/2544
ebooks/25004	2009/agents/28328
ebooks/25005	2009/agents/28333
ebooks/25006	2009/agents/5888
ebooks/25007	2009/agents/26313
ebooks/25008	2009/agents/28335
ebooks/2501	2009/agents/858
ebooks/25010	2009/agents/116
ebooks/25011	2009/agents/28338
ebooks/25012	2009/agents/779
ebooks/25013	2009/agents/28340
ebooks/25014	2009/agents/574
ebooks/25016	2009/agents/214
ebooks/25017	2009/agents/1627
ebooks/25018	2009/agents/28343
ebooks/25019	2009/agents/60
ebooks/2502	2009/agents/942
ebooks/25020	2009/agents/28348
ebooks/25021	2009/agents/216
ebooks/25022	2009/agents/28347
ebooks/25023	2009/agents/535
ebooks/25024	2009/agents/25421
ebooks/25025	2009/agents/2534
ebooks/25026	2009/agents/28350
ebooks/25027	2009/agents/216
ebooks/25028	2009/agents/25267
ebooks/25029	2009/agents/28352
ebooks/25030	2009/agents/116
ebooks/25031	2009/agents/26445
ebooks/25032	2009/agents/8659
ebooks/25033	2009/agents/28355
ebooks/25034	2009/agents/28355
ebooks/25035	2009/agents/28358
ebooks/25036	2009/agents/26061
ebooks/25037	2009/agents/28359
ebooks/25038	2009/agents/999
ebooks/25039	2009/agents/28362
ebooks/2504	2009/agents/944
ebooks/25040	2009/agents/28363
ebooks/25041	2009/agents/28364
ebooks/25042	2009/agents/28365
ebooks/25043	2009/agents/28366
ebooks/25044	2009/agents/8771
ebooks/25045	2009/agents/25209
ebooks/25046	2009/agents/28367
ebooks/25047	2009/agents/116
ebooks/25048	2009/agents/28375
ebooks/25049	2009/agents/28370
ebooks/2505	2009/agents/945
ebooks/25050	2009/agents/28372
ebooks/25051	2009/agents/7321
ebooks/25052	2009/agents/28374
ebooks/25053	2009/agents/574
ebooks/25054	2009/agents/28376
ebooks/25055	2009/agents/28378
ebooks/25056	2009/agents/1317
ebooks/25057	2009/agents/1317
ebooks/25058	2009/agents/1317
ebooks/25059	2009/agents/1317
ebooks/2506	2009/agents/97
ebooks/25060	2009/agents/1317
ebooks/25061	2009/agents/25267
ebooks/25062	2009/agents/28381
ebooks/25063	2009/agents/905
ebooks/25064	2009/agents/116
ebooks/25065	2009/agents/116
ebooks/25066	2009/agents/116
ebooks/25067	2009/agents/28382
ebooks/25068	2009/agents/28383
ebooks/25069	2009/agents/216
ebooks/2507	2009/agents/593
ebooks/25070	2009/agents/1471
ebooks/25071	2009/agents/4383
ebooks/25072	2009/agents/116
ebooks/25073	2009/agents/28386
ebooks/25074	2009/agents/6151
ebooks/25075	2009/agents/28388
ebooks/25076	2009/agents/3947
ebooks/25077	2009/agents/1080
ebooks/25078	2009/agents/25843
ebooks/25079	2009/agents/28389
ebooks/2508	2009/agents/593
ebooks/25080	2009/agents/4759
ebooks/25081	2009/agents/3876
ebooks/25082	2009/agents/8303
ebooks/25083	2009/agents/116
ebooks/25084	2009/agents/28392
ebooks/25085	2009/agents/28397
ebooks/25086	2009/agents/28398
ebooks/25087	2009/agents/28399
ebooks/25088	2009/agents/42633
ebooks/25089	2009/agents/28401
ebooks/2509	2009/agents/946
ebooks/25090	2009/agents/1842
ebooks/25091	2009/agents/28406
ebooks/25092	2009/agents/8846
ebooks/25093	2009/agents/116
ebooks/25094	2009/agents/36083
ebooks/25095	2009/agents/3584
ebooks/25096	2009/agents/8846
ebooks/25097	2009/agents/8223
ebooks/25098	2009/agents/28405
ebooks/25099	2009/agents/28409
ebooks/251	2009/agents/1
ebooks/2510	2009/agents/947
ebooks/25100	2009/agents/28410
ebooks/25101	2009/agents/116
ebooks/25102	2009/agents/1350
ebooks/25103	2009/agents/656
ebooks/25104	2009/agents/28412
ebooks/25105	2009/agents/1317
ebooks/25106	2009/agents/1317
ebooks/25107	2009/agents/1317
ebooks/25108	2009/agents/1317
ebooks/25109	2009/agents/1317
ebooks/2511	2009/agents/313
ebooks/25110	2009/agents/25133
ebooks/25111	2009/agents/28413
ebooks/25112	2009/agents/28414
ebooks/25113	2009/agents/28415
ebooks/25114	2009/agents/6699
ebooks/25115	2009/agents/4167
ebooks/25116	2009/agents/116
ebooks/25117	2009/agents/28416
ebooks/25118	2009/agents/1818
ebooks/25119	2009/agents/28417
ebooks/2512	2009/agents/120
ebooks/25120	2009/agents/28338
ebooks/25121	2009/agents/28418
ebooks/25122	2009/agents/5116
ebooks/25123	2009/agents/28421
ebooks/25124	2009/agents/28422
ebooks/25125	2009/agents/28423
ebooks/25126	2009/agents/28425
ebooks/25127	2009/agents/6260
ebooks/25128	2009/agents/28426
ebooks/25129	2009/agents/6137
ebooks/2513	2009/agents/748
ebooks/25130	2009/agents/28427
ebooks/25131	2009/agents/28428
ebooks/25132	2009/agents/2561
ebooks/25133	2009/agents/25226
ebooks/25134	2009/agents/31091
ebooks/25135	2009/agents/31092
ebooks/25136	2009/agents/4870
ebooks/25137	2009/agents/31108
ebooks/25138	2009/agents/31093
ebooks/25139	2009/agents/31095
ebooks/2514	2009/agents/73
ebooks/25140	2009/agents/4785
ebooks/25141	2009/agents/31096
ebooks/25142	2009/agents/31097
ebooks/25143	2009/agents/808
ebooks/25144	2009/agents/31098
ebooks/25145	2009/agents/2544
ebooks/25146	2009/agents/216
ebooks/25148	2009/agents/31105
ebooks/25149	2009/agents/31106
ebooks/2515	2009/agents/948
ebooks/25150	2009/agents/168
ebooks/25151	2009/agents/168
ebooks/25152	2009/agents/4870
ebooks/25153	2009/agents/16
ebooks/25154	2009/agents/3906
ebooks/25155	2009/agents/31109
ebooks/25156	2009/agents/31110
ebooks/25157	2009/agents/31111
ebooks/25158	2009/agents/31112
ebooks/25159	2009/agents/6601
ebooks/2516	2009/agents/59
ebooks/25160	2009/agents/31114
ebooks/25161	2009/agents/31115
ebooks/25162	2009/agents/31116
ebooks/25163	2009/agents/8547
ebooks/25164	2009/agents/6260
ebooks/25165	2009/agents/102
ebooks/25166	2009/agents/25267
ebooks/25167	2009/agents/31117
ebooks/25168	2009/agents/2373
ebooks/25169	2009/agents/31118
ebooks/2517	2009/agents/949
ebooks/25170	2009/agents/31119
ebooks/25171	2009/agents/6269
ebooks/25172	2009/agents/446
ebooks/25173	2009/agents/31120
ebooks/25174	2009/agents/2136
ebooks/25175	2009/agents/31121
ebooks/25176	2009/agents/5243
ebooks/25177	2009/agents/5243
ebooks/25178	2009/agents/31122
ebooks/25179	2009/agents/31126
ebooks/2518	2009/agents/942
ebooks/25180	2009/agents/31123
ebooks/25181	2009/agents/4056
ebooks/25182	2009/agents/31124
ebooks/25183	2009/agents/24859
ebooks/25184	2009/agents/31128
ebooks/25185	2009/agents/31129
ebooks/25186	2009/agents/2561
ebooks/25187	2009/agents/31130
ebooks/25188	2009/agents/3540
ebooks/25189	2009/agents/116
ebooks/2519	2009/agents/519
ebooks/25190	2009/agents/6241
ebooks/25191	2009/agents/116
ebooks/25192	2009/agents/31132
ebooks/25193	2009/agents/116
ebooks/25194	2009/agents/31133
ebooks/25195	2009/agents/31134
ebooks/25196	2009/agents/216
ebooks/25197	2009/agents/31135
ebooks/25198	2009/agents/24859
ebooks/25199	2009/agents/2358
ebooks/252	2009/agents/141
ebooks/2520	2009/agents/190
ebooks/25200	2009/agents/116
ebooks/25201	2009/agents/31136
ebooks/25202	2009/agents/31137
ebooks/25203	2009/agents/6260
ebooks/25204	2009/agents/3010
ebooks/25205	2009/agents/31139
ebooks/25206	2009/agents/2136
ebooks/25207	2009/agents/116
ebooks/25208	2009/agents/116
ebooks/25209	2009/agents/31140
ebooks/2521	2009/agents/220
ebooks/25210	2009/agents/7634
ebooks/25211	2009/agents/31144
ebooks/25212	2009/agents/31145
ebooks/25213	2009/agents/9213
ebooks/25214	2009/agents/31116
ebooks/25215	2009/agents/1762
ebooks/25216	2009/agents/116
ebooks/25217	2009/agents/31149
ebooks/25218	2009/agents/31150
ebooks/25219	2009/agents/31130
ebooks/2522	2009/agents/220
ebooks/25220	2009/agents/31156
ebooks/25221	2009/agents/25684
ebooks/25222	2009/agents/31157
ebooks/25223	2009/agents/31158
ebooks/25224	2009/agents/31159
ebooks/25225	2009/agents/31161
ebooks/25226	2009/agents/31162
ebooks/25227	2009/agents/31163
ebooks/25228	2009/agents/31165
ebooks/25229	2009/agents/31166
ebooks/2523	2009/agents/85
ebooks/25230	2009/agents/31167
ebooks/25231	2009/agents/31168
ebooks/25233	2009/agents/31170
ebooks/25234	2009/agents/25267
ebooks/25235	2009/agents/216
ebooks/25236	2009/agents/31171
ebooks/25237	2009/agents/31172
ebooks/25238	2009/agents/31173
ebooks/25239	2009/agents/31174
ebooks/2524	2009/agents/220
ebooks/25240	2009/agents/3929
ebooks/25241	2009/agents/31176
ebooks/25242	2009/agents/26193
ebooks/25243	2009/agents/31177
ebooks/25244	2009/agents/31178
ebooks/25245	2009/agents/31179
ebooks/25246	2009/agents/31180
ebooks/25247	2009/agents/31182
ebooks/25248	2009/agents/1511
ebooks/25249	2009/agents/2448
ebooks/2525	2009/agents/173
ebooks/25250	2009/agents/28330
ebooks/25251	2009/agents/31186
ebooks/25252	2009/agents/26281
ebooks/25253	2009/agents/31187
ebooks/25254	2009/agents/31189
ebooks/25255	2009/agents/31190
ebooks/25256	2009/agents/5971
ebooks/25257	2009/agents/31191
ebooks/25258	2009/agents/6841
ebooks/25259	2009/agents/31192
ebooks/2526	2009/agents/950
ebooks/25260	2009/agents/31193
ebooks/25261	2009/agents/7099
ebooks/25262	2009/agents/31194
ebooks/25263	2009/agents/31195
ebooks/25264	2009/agents/31234
ebooks/25265	2009/agents/31196
ebooks/25266	2009/agents/31197
ebooks/25267	2009/agents/8763
ebooks/25268	2009/agents/4845
ebooks/25269	2009/agents/31199
ebooks/2527	2009/agents/586
ebooks/25270	2009/agents/31200
ebooks/25271	2009/agents/26193
ebooks/25272	2009/agents/4502
ebooks/25273	2009/agents/31202
ebooks/25274	2009/agents/2136
ebooks/25275	2009/agents/2136
ebooks/25276	2009/agents/4781
ebooks/25277	2009/agents/31204
ebooks/25278	2009/agents/31205
ebooks/25279	2009/agents/31206
ebooks/2528	2009/agents/954
ebooks/25280	2009/agents/31207
ebooks/25281	2009/agents/31208
ebooks/25282	2009/agents/31209
ebooks/25283	2009/agents/31212
ebooks/25284	2009/agents/26380
ebooks/25285	2009/agents/31215
ebooks/25286	2009/agents/31216
ebooks/25287	2009/agents/31217
ebooks/25288	2009/agents/216
ebooks/25289	2009/agents/31218
ebooks/2529	2009/agents/355
ebooks/25290	2009/agents/7195
ebooks/25291	2009/agents/31219
ebooks/25292	2009/agents/31220
ebooks/25293	2009/agents/31222
ebooks/25294	2009/agents/31223
ebooks/25295	2009/agents/31224
ebooks/25296	2009/agents/31225
ebooks/25297	2009/agents/26193
ebooks/25298	2009/agents/31228
ebooks/25299	2009/agents/229
ebooks/253	2009/agents/142
ebooks/2530	2009/agents/955
ebooks/25300	2009/agents/216
ebooks/25301	2009/agents/717
ebooks/25302	2009/agents/727
ebooks/25303	2009/agents/9505
ebooks/25304	2009/agents/206
ebooks/25305	2009/agents/9040
ebooks/25306	2009/agents/31232
ebooks/25307	2009/agents/31233
ebooks/25308	2009/agents/80
ebooks/25309	2009/agents/31235
ebooks/2531	2009/agents/220
ebooks/25310	2009/agents/31236
ebooks/25311	2009/agents/31244
ebooks/25312	2009/agents/3111
ebooks/25313	2009/agents/31176
ebooks/25314	2009/agents/31237
ebooks/25315	2009/agents/31179
ebooks/25316	2009/agents/3848
ebooks/25317	2009/agents/31238
ebooks/25318	2009/agents/31239
ebooks/25319	2009/agents/120
ebooks/2532	2009/agents/220
ebooks/25320	2009/agents/1340
ebooks/25321	2009/agents/31242
ebooks/25322	2009/agents/3917
ebooks/25323	2009/agents/31245
ebooks/25325	2009/agents/116
ebooks/25326	2009/agents/9769
ebooks/25327	2009/agents/31250
ebooks/25328	2009/agents/31251
ebooks/25329	2009/agents/49
ebooks/2533	2009/agents/220
ebooks/25330	2009/agents/31253
ebooks/25331	2009/agents/5845
ebooks/25332	2009/agents/26193
ebooks/25333	2009/agents/1851
ebooks/25334	2009/agents/2569
ebooks/25335	2009/agents/31257
ebooks/25336	2009/agents/31258
ebooks/25337	2009/agents/4862
ebooks/25338	2009/agents/31260
ebooks/25339	2009/agents/4781
ebooks/2534	2009/agents/113
ebooks/25340	2009/agents/1708
ebooks/25341	2009/agents/31262
ebooks/25342	2009/agents/31263
ebooks/25343	2009/agents/31264
ebooks/25344	2009/agents/28
ebooks/25345	2009/agents/6236
ebooks/25346	2009/agents/26193
ebooks/25347	2009/agents/26281
ebooks/25348	2009/agents/31268
ebooks/25349	2009/agents/26272
ebooks/2535	2009/agents/593
ebooks/25350	2009/agents/31270
ebooks/25351	2009/agents/2136
ebooks/25352	2009/agents/31272
ebooks/25353	2009/agents/31273
ebooks/25354	2009/agents/31274
ebooks/25355	2009/agents/2136
ebooks/25356	2009/agents/3465
ebooks/25357	2009/agents/1758
ebooks/25358	2009/agents/3223
ebooks/25359	2009/agents/116
ebooks/2536	2009/agents/791
ebooks/25360	2009/agents/32947
ebooks/25361	2009/agents/116
ebooks/25362	2009/agents/2398
ebooks/25363	2009/agents/31280
ebooks/25364	2009/agents/31279
ebooks/25365	2009/agents/2476
ebooks/25366	2009/agents/31282
ebooks/25367	2009/agents/31283
ebooks/25368	2009/agents/31284
ebooks/2537	2009/agents/35
ebooks/25370	2009/agents/116
ebooks/25371	2009/agents/167
ebooks/25372	2009/agents/116
ebooks/25373	2009/agents/31286
ebooks/25374	2009/agents/26326
ebooks/25375	2009/agents/31287
ebooks/25376	2009/agents/31288
ebooks/25377	2009/agents/31289
ebooks/25378	2009/agents/5505
ebooks/25379	2009/agents/26271
ebooks/2538	2009/agents/957
ebooks/25380	2009/agents/28330
ebooks/25381	2009/agents/2462
ebooks/25382	2009/agents/31295
ebooks/25383	2009/agents/97
ebooks/25384	2009/agents/168
ebooks/25385	2009/agents/31298
ebooks/25386	2009/agents/2484
ebooks/25387	2009/agents/4930
ebooks/25388	2009/agents/1761
ebooks/25389	2009/agents/25988
ebooks/2539	2009/agents/955
ebooks/25390	2009/agents/9237
ebooks/25391	2009/agents/31301
ebooks/25392	2009/agents/31302
ebooks/25393	2009/agents/216
ebooks/25394	2009/agents/116
ebooks/25395	2009/agents/31303
ebooks/25396	2009/agents/3465
ebooks/25397	2009/agents/31304
ebooks/25398	2009/agents/4606
ebooks/25399	2009/agents/31305
ebooks/254	2009/agents/49
ebooks/2540	2009/agents/959
ebooks/25400	2009/agents/31307
ebooks/25401	2009/agents/31306
ebooks/25402	2009/agents/26060
ebooks/25403	2009/agents/31310
ebooks/25404	2009/agents/1304
ebooks/25405	2009/agents/755
ebooks/25406	2009/agents/755
ebooks/25407	2009/agents/755
ebooks/25408	2009/agents/755
ebooks/25409	2009/agents/755
ebooks/2541	2009/agents/224
ebooks/25410	2009/agents/755
ebooks/25411	2009/agents/755
ebooks/25412	2009/agents/31317
ebooks/25413	2009/agents/31319
ebooks/25414	2009/agents/2424
ebooks/25415	2009/agents/49
ebooks/25416	2009/agents/31321
ebooks/25417	2009/agents/31322
ebooks/25418	2009/agents/7195
ebooks/25419	2009/agents/1910
ebooks/2542	2009/agents/861
ebooks/25420	2009/agents/31323
ebooks/25421	2009/agents/31325
ebooks/25422	2009/agents/31326
ebooks/25423	2009/agents/26193
ebooks/25424	2009/agents/1761
ebooks/25425	2009/agents/24971
ebooks/25426	2009/agents/31335
ebooks/25427	2009/agents/260
ebooks/25428	2009/agents/49
ebooks/25429	2009/agents/3840
ebooks/2543	2009/agents/960
ebooks/25430	2009/agents/278
ebooks/25431	2009/agents/31150
ebooks/25432	2009/agents/7195
ebooks/25433	2009/agents/7195
ebooks/25434	2009/agents/116
ebooks/25435	2009/agents/116
ebooks/25436	2009/agents/31332
ebooks/25437	2009/agents/28415
ebooks/25438	2009/agents/31334
ebooks/25439	2009/agents/327
ebooks/2544	2009/agents/593
ebooks/25440	2009/agents/260
ebooks/25441	2009/agents/38191
ebooks/25443	2009/agents/31339
ebooks/25444	2009/agents/260
ebooks/25445	2009/agents/31340
ebooks/25446	2009/agents/1753
ebooks/25447	2009/agents/355
ebooks/25448	2009/agents/1753
ebooks/25449	2009/agents/3840
ebooks/2545	2009/agents/120
ebooks/25450	2009/agents/9695
ebooks/25451	2009/agents/31343
ebooks/25452	2009/agents/33038
ebooks/25453	2009/agents/31346
ebooks/25454	2009/agents/31347
ebooks/25455	2009/agents/31348
ebooks/25456	2009/agents/1796
ebooks/25457	2009/agents/31349
ebooks/25458	2009/agents/49
ebooks/25459	2009/agents/8898
ebooks/2546	2009/agents/962
ebooks/25460	2009/agents/2431
ebooks/25462	2009/agents/8087
ebooks/25463	2009/agents/4870
ebooks/25465	2009/agents/4502
ebooks/25466	2009/agents/260
ebooks/25467	2009/agents/1621
ebooks/25468	2009/agents/31358
ebooks/25469	2009/agents/31360
ebooks/2547	2009/agents/220
ebooks/25470	2009/agents/31361
ebooks/25471	2009/agents/28330
ebooks/25472	2009/agents/1113
ebooks/25473	2009/agents/31364
ebooks/25474	2009/agents/278
ebooks/25475	2009/agents/116
ebooks/25476	2009/agents/216
ebooks/25477	2009/agents/808
ebooks/25478	2009/agents/31366
ebooks/25479	2009/agents/31367
ebooks/2548	2009/agents/220
ebooks/25481	2009/agents/3465
ebooks/25482	2009/agents/31368
ebooks/25483	2009/agents/31370
ebooks/25484	2009/agents/3465
ebooks/25485	2009/agents/260
ebooks/25486	2009/agents/274
ebooks/25487	2009/agents/3383
ebooks/25488	2009/agents/3383
ebooks/25489	2009/agents/3383
ebooks/2549	2009/agents/220
ebooks/25490	2009/agents/3383
ebooks/25491	2009/agents/3383
ebooks/25492	2009/agents/3383
ebooks/25493	2009/agents/266
ebooks/25494	2009/agents/1094
ebooks/25495	2009/agents/31372
ebooks/25496	2009/agents/407
ebooks/25497	2009/agents/2533
ebooks/25499	2009/agents/3141
ebooks/255	2009/agents/143
ebooks/2550	2009/agents/593
ebooks/25500	2009/agents/113
ebooks/25501	2009/agents/216
ebooks/25502	2009/agents/31379
ebooks/25503	2009/agents/116
ebooks/25504	2009/agents/31380
ebooks/25505	2009/agents/1753
ebooks/25506	2009/agents/247
ebooks/25507	2009/agents/3465
ebooks/25508	2009/agents/5404
ebooks/2551	2009/agents/251
ebooks/25510	2009/agents/1621
ebooks/25511	2009/agents/9317
ebooks/25512	2009/agents/31383
ebooks/25513	2009/agents/7657
ebooks/25514	2009/agents/31384
ebooks/25515	2009/agents/3480
ebooks/25516	2009/agents/31385
ebooks/25517	2009/agents/31097
ebooks/25518	2009/agents/31387
ebooks/25519	2009/agents/42
ebooks/2552	2009/agents/810
ebooks/25520	2009/agents/31388
ebooks/25521	2009/agents/31389
ebooks/25522	2009/agents/31390
ebooks/25523	2009/agents/5787
ebooks/25524	2009/agents/8659
ebooks/25525	2009/agents/481
ebooks/25526	2009/agents/28362
ebooks/25527	2009/agents/28327
ebooks/25528	2009/agents/31394
ebooks/25529	2009/agents/717
ebooks/2553	2009/agents/963
ebooks/25530	2009/agents/31396
ebooks/25531	2009/agents/6533
ebooks/25532	2009/agents/31402
ebooks/25533	2009/agents/7099
ebooks/25534	2009/agents/116
ebooks/25535	2009/agents/31403
ebooks/25536	2009/agents/7099
ebooks/25537	2009/agents/31404
ebooks/25538	2009/agents/31406
ebooks/25539	2009/agents/31407
ebooks/2554	2009/agents/314
ebooks/25540	2009/agents/7710
ebooks/25542	2009/agents/263
ebooks/25543	2009/agents/31410
ebooks/25544	2009/agents/31411
ebooks/25545	2009/agents/31412
ebooks/25546	2009/agents/117
ebooks/25547	2009/agents/107
ebooks/25548	2009/agents/2136
ebooks/25549	2009/agents/221
ebooks/2555	2009/agents/593
ebooks/25550	2009/agents/7021
ebooks/25551	2009/agents/31417
ebooks/25552	2009/agents/31418
ebooks/25553	2009/agents/49
ebooks/25554	2009/agents/3480
ebooks/25555	2009/agents/31420
ebooks/25556	2009/agents/2247
ebooks/25557	2009/agents/31421
ebooks/25558	2009/agents/31422
ebooks/25559	2009/agents/26193
ebooks/2556	2009/agents/593
ebooks/25560	2009/agents/116
ebooks/25561	2009/agents/26280
ebooks/25562	2009/agents/31424
ebooks/25563	2009/agents/276
ebooks/25564	2009/agents/344
ebooks/25565	2009/agents/31426
ebooks/25567	2009/agents/31427
ebooks/25568	2009/agents/8112
ebooks/25569	2009/agents/7988
ebooks/2557	2009/agents/717
ebooks/25570	2009/agents/591
ebooks/25571	2009/agents/591
ebooks/25572	2009/agents/591
ebooks/25573	2009/agents/591
ebooks/25574	2009/agents/591
ebooks/25575	2009/agents/7255
ebooks/25576	2009/agents/116
ebooks/25577	2009/agents/260
ebooks/25578	2009/agents/200
ebooks/25579	2009/agents/324
ebooks/2558	2009/agents/964
ebooks/25580	2009/agents/2298
ebooks/25581	2009/agents/42
ebooks/25582	2009/agents/31434
ebooks/25584	2009/agents/272
ebooks/25585	2009/agents/95
ebooks/25586	2009/agents/22
ebooks/25587	2009/agents/31437
ebooks/25588	2009/agents/31438
ebooks/25589	2009/agents/79
ebooks/2559	2009/agents/850
ebooks/25590	2009/agents/947
ebooks/25591	2009/agents/116
ebooks/25592	2009/agents/49
ebooks/25593	2009/agents/31442
ebooks/25594	2009/agents/24794
ebooks/25595	2009/agents/31443
ebooks/25596	2009/agents/2561
ebooks/25598	2009/agents/31444
ebooks/25599	2009/agents/31445
ebooks/256	2009/agents/1
ebooks/2560	2009/agents/593
ebooks/25600	2009/agents/31447
ebooks/25601	2009/agents/31448
ebooks/25602	2009/agents/31449
ebooks/25603	2009/agents/31451
ebooks/25604	2009/agents/31452
ebooks/25605	2009/agents/31453
ebooks/25606	2009/agents/31454
ebooks/25607	2009/agents/3840
ebooks/25608	2009/agents/35
ebooks/25609	2009/agents/35
ebooks/2561	2009/agents/127
ebooks/25610	2009/agents/35
ebooks/25611	2009/agents/35
ebooks/25612	2009/agents/31458
ebooks/25613	2009/agents/31340
ebooks/25614	2009/agents/31124
ebooks/25615	2009/agents/31459
ebooks/25616	2009/agents/25279
ebooks/25617	2009/agents/35
ebooks/25618	2009/agents/31461
ebooks/25619	2009/agents/31463
ebooks/2562	2009/agents/965
ebooks/25620	2009/agents/260
ebooks/25621	2009/agents/31469
ebooks/25622	2009/agents/31468
ebooks/25623	2009/agents/38191
ebooks/25624	2009/agents/31470
ebooks/25625	2009/agents/656
ebooks/25626	2009/agents/1754
ebooks/25627	2009/agents/28358
ebooks/25628	2009/agents/25402
ebooks/25629	2009/agents/28358
ebooks/2563	2009/agents/817
ebooks/25630	2009/agents/31472
ebooks/25631	2009/agents/31473
ebooks/25632	2009/agents/4195
ebooks/25633	2009/agents/116
ebooks/25634	2009/agents/31474
ebooks/25635	2009/agents/31476
ebooks/25636	2009/agents/26107
ebooks/25637	2009/agents/3840
ebooks/25638	2009/agents/3487
ebooks/25639	2009/agents/116
ebooks/2564	2009/agents/967
ebooks/25640	2009/agents/647
ebooks/25641	2009/agents/4852
ebooks/25642	2009/agents/656
ebooks/25643	2009/agents/781
ebooks/25644	2009/agents/25267
ebooks/25645	2009/agents/1212
ebooks/25646	2009/agents/1874
ebooks/25647	2009/agents/31483
ebooks/25648	2009/agents/1092
ebooks/25649	2009/agents/31744
ebooks/2565	2009/agents/107
ebooks/25650	2009/agents/216
ebooks/25651	2009/agents/31485
ebooks/25652	2009/agents/31486
ebooks/25653	2009/agents/31487
ebooks/25654	2009/agents/712
ebooks/25655	2009/agents/49
ebooks/25656	2009/agents/31488
ebooks/25657	2009/agents/49
ebooks/25658	2009/agents/9908
ebooks/25659	2009/agents/49
ebooks/2566	2009/agents/79
ebooks/25660	2009/agents/31491
ebooks/25661	2009/agents/3293
ebooks/25662	2009/agents/31493
ebooks/25663	2009/agents/25442
ebooks/25665	2009/agents/6260
ebooks/25666	2009/agents/6260
ebooks/25667	2009/agents/65
ebooks/25668	2009/agents/6175
ebooks/25669	2009/agents/6175
ebooks/2567	2009/agents/54
ebooks/25670	2009/agents/31498
ebooks/25671	2009/agents/593
ebooks/25672	2009/agents/5730
ebooks/25673	2009/agents/656
ebooks/25674	2009/agents/31499
ebooks/25676	2009/agents/116
ebooks/25677	2009/agents/31500
ebooks/25678	2009/agents/359
ebooks/25679	2009/agents/26376
ebooks/2568	2009/agents/968
ebooks/25680	2009/agents/907
ebooks/25681	2009/agents/216
ebooks/25682	2009/agents/31515
ebooks/25683	2009/agents/31503
ebooks/25684	2009/agents/32369
ebooks/25685	2009/agents/116
ebooks/25686	2009/agents/31505
ebooks/25687	2009/agents/31508
ebooks/25688	2009/agents/31511
ebooks/25689	2009/agents/4037
ebooks/2569	2009/agents/132
ebooks/25690	2009/agents/9922
ebooks/25691	2009/agents/9787
ebooks/25692	2009/agents/31513
ebooks/25693	2009/agents/31514
ebooks/25694	2009/agents/65
ebooks/25695	2009/agents/31516
ebooks/25696	2009/agents/31284
ebooks/25697	2009/agents/31476
ebooks/25698	2009/agents/31518
ebooks/25699	2009/agents/31517
ebooks/257	2009/agents/144
ebooks/2570	2009/agents/593
ebooks/25700	2009/agents/26534
ebooks/25701	2009/agents/963
ebooks/25702	2009/agents/2497
ebooks/25704	2009/agents/4528
ebooks/25705	2009/agents/31521
ebooks/25706	2009/agents/8409
ebooks/25707	2009/agents/65
ebooks/25708	2009/agents/31523
ebooks/25709	2009/agents/3635
ebooks/2571	2009/agents/965
ebooks/25710	2009/agents/1803
ebooks/25711	2009/agents/2037
ebooks/25713	2009/agents/28358
ebooks/25714	2009/agents/7195
ebooks/25715	2009/agents/65
ebooks/25716	2009/agents/31528
ebooks/25717	2009/agents/375
ebooks/25718	2009/agents/2272
ebooks/25719	2009/agents/627
ebooks/2572	2009/agents/53
ebooks/25720	2009/agents/8192
ebooks/25721	2009/agents/6236
ebooks/25722	2009/agents/31531
ebooks/25723	2009/agents/31532
ebooks/25724	2009/agents/9302
ebooks/25725	2009/agents/73
ebooks/25726	2009/agents/73
ebooks/25727	2009/agents/73
ebooks/25728	2009/agents/31535
ebooks/25729	2009/agents/1018
ebooks/2573	2009/agents/945
ebooks/25730	2009/agents/1500
ebooks/25731	2009/agents/31536
ebooks/25732	2009/agents/31537
ebooks/25733	2009/agents/583
ebooks/25734	2009/agents/31542
ebooks/25735	2009/agents/116
ebooks/25736	2009/agents/31340
ebooks/25737	2009/agents/7375
ebooks/25738	2009/agents/7375
ebooks/25739	2009/agents/7375
ebooks/2574	2009/agents/593
ebooks/25740	2009/agents/7375
ebooks/25741	2009/agents/7375
ebooks/25742	2009/agents/7375
ebooks/25743	2009/agents/7375
ebooks/25744	2009/agents/7375
ebooks/25745	2009/agents/7375
ebooks/25746	2009/agents/7375
ebooks/25747	2009/agents/7375
ebooks/25748	2009/agents/7375
ebooks/25749	2009/agents/31547
ebooks/2575	2009/agents/95
ebooks/25750	2009/agents/31549
ebooks/25752	2009/agents/31551
ebooks/25753	2009/agents/4113
ebooks/25754	2009/agents/6812
ebooks/25755	2009/agents/31554
ebooks/25756	2009/agents/9390
ebooks/25757	2009/agents/31557
ebooks/25758	2009/agents/31558
ebooks/25759	2009/agents/9769
ebooks/2576	2009/agents/748
ebooks/25760	2009/agents/31559
ebooks/25761	2009/agents/9821
ebooks/25762	2009/agents/3278
ebooks/25763	2009/agents/31564
ebooks/25764	2009/agents/31565
ebooks/25765	2009/agents/1855
ebooks/25766	2009/agents/727
ebooks/25767	2009/agents/113
ebooks/25768	2009/agents/727
ebooks/25769	2009/agents/1865
ebooks/2577	2009/agents/969
ebooks/25770	2009/agents/31568
ebooks/25771	2009/agents/922
ebooks/25772	2009/agents/31571
ebooks/25773	2009/agents/31572
ebooks/25774	2009/agents/31574
ebooks/25776	2009/agents/31575
ebooks/25777	2009/agents/4015
ebooks/25778	2009/agents/1910
ebooks/25779	2009/agents/6812
ebooks/2578	2009/agents/969
ebooks/25780	2009/agents/8443
ebooks/25781	2009/agents/26687
ebooks/25782	2009/agents/116
ebooks/25783	2009/agents/31576
ebooks/25784	2009/agents/60
ebooks/25785	2009/agents/25862
ebooks/25786	2009/agents/678
ebooks/25787	2009/agents/2246
ebooks/25788	2009/agents/3802
ebooks/25789	2009/agents/6223
ebooks/2579	2009/agents/969
ebooks/25790	2009/agents/8430
ebooks/25791	2009/agents/1735
ebooks/25792	2009/agents/503
ebooks/25793	2009/agents/3767
ebooks/25795	2009/agents/80
ebooks/25796	2009/agents/31581
ebooks/25797	2009/agents/31583
ebooks/25798	2009/agents/849
ebooks/25799	2009/agents/31584
ebooks/258	2009/agents/145
ebooks/2580	2009/agents/969
ebooks/25800	2009/agents/31585
ebooks/25801	2009/agents/2838
ebooks/25802	2009/agents/1619
ebooks/25803	2009/agents/999
ebooks/25804	2009/agents/9224
ebooks/25805	2009/agents/31587
ebooks/25806	2009/agents/8194
ebooks/25807	2009/agents/481
ebooks/25808	2009/agents/523
ebooks/25809	2009/agents/4260
ebooks/2581	2009/agents/969
ebooks/25810	2009/agents/73
ebooks/25811	2009/agents/4425
ebooks/25812	2009/agents/4463
ebooks/25813	2009/agents/3782
ebooks/25814	2009/agents/679
ebooks/25815	2009/agents/31514
ebooks/25816	2009/agents/9699
ebooks/25817	2009/agents/9699
ebooks/25818	2009/agents/9699
ebooks/2582	2009/agents/969
ebooks/25820	2009/agents/38916
ebooks/25822	2009/agents/216
ebooks/25823	2009/agents/2534
ebooks/25824	2009/agents/1842
ebooks/25825	2009/agents/31596
ebooks/25826	2009/agents/31597
ebooks/25827	2009/agents/31598
ebooks/25828	2009/agents/31600
ebooks/25829	2009/agents/31601
ebooks/25830	2009/agents/44
ebooks/25832	2009/agents/116
ebooks/25833	2009/agents/31602
ebooks/25834	2009/agents/9787
ebooks/25835	2009/agents/2500
ebooks/25836	2009/agents/8493
ebooks/25837	2009/agents/4371
ebooks/25838	2009/agents/1316
ebooks/25839	2009/agents/25676
ebooks/25840	2009/agents/9325
ebooks/25841	2009/agents/31605
ebooks/25842	2009/agents/31606
ebooks/25843	2009/agents/65
ebooks/25844	2009/agents/6699
ebooks/25845	2009/agents/6699
ebooks/25846	2009/agents/6699
ebooks/25847	2009/agents/1060
ebooks/25848	2009/agents/2136
ebooks/25849	2009/agents/2569
ebooks/25850	2009/agents/31554
ebooks/25851	2009/agents/31614
ebooks/25852	2009/agents/37
ebooks/25853	2009/agents/37
ebooks/25854	2009/agents/37
ebooks/25855	2009/agents/31617
ebooks/25856	2009/agents/31618
ebooks/25857	2009/agents/1060
ebooks/25858	2009/agents/2575
ebooks/25859	2009/agents/2569
ebooks/25860	2009/agents/116
ebooks/25861	2009/agents/31619
ebooks/25862	2009/agents/31621
ebooks/25863	2009/agents/31624
ebooks/25864	2009/agents/31626
ebooks/25865	2009/agents/1060
ebooks/25866	2009/agents/2299
ebooks/25867	2009/agents/31627
ebooks/25868	2009/agents/31628
ebooks/25869	2009/agents/1060
ebooks/2587	2009/agents/970
ebooks/25870	2009/agents/1621
ebooks/25871	2009/agents/31632
ebooks/25872	2009/agents/1621
ebooks/25873	2009/agents/1022
ebooks/25874	2009/agents/116
ebooks/25875	2009/agents/6601
ebooks/25876	2009/agents/31633
ebooks/25877	2009/agents/4082
ebooks/25878	2009/agents/31636
ebooks/25879	2009/agents/31640
ebooks/25881	2009/agents/31638
ebooks/25882	2009/agents/216
ebooks/25883	2009/agents/8101
ebooks/25884	2009/agents/6787
ebooks/25885	2009/agents/31639
ebooks/25886	2009/agents/260
ebooks/25887	2009/agents/31641
ebooks/25888	2009/agents/31644
ebooks/25889	2009/agents/4627
ebooks/2589	2009/agents/270
ebooks/25891	2009/agents/9183
ebooks/25892	2009/agents/8013
ebooks/25893	2009/agents/31648
ebooks/25894	2009/agents/31649
ebooks/25895	2009/agents/31650
ebooks/25896	2009/agents/184
ebooks/25897	2009/agents/359
ebooks/25898	2009/agents/31476
ebooks/25899	2009/agents/1704
ebooks/259	2009/agents/117
ebooks/2590	2009/agents/59
ebooks/25900	2009/agents/31653
ebooks/25902	2009/agents/443
ebooks/25903	2009/agents/443
ebooks/25904	2009/agents/25296
ebooks/25905	2009/agents/31655
ebooks/25906	2009/agents/116
ebooks/25907	2009/agents/187
ebooks/25908	2009/agents/26167
ebooks/25909	2009/agents/116
ebooks/2591	2009/agents/972
ebooks/25910	2009/agents/1256
ebooks/25911	2009/agents/5116
ebooks/25912	2009/agents/5116
ebooks/25913	2009/agents/1139
ebooks/25914	2009/agents/31661
ebooks/25915	2009/agents/49
ebooks/25916	2009/agents/1256
ebooks/25917	2009/agents/31663
ebooks/25919	2009/agents/812
ebooks/2592	2009/agents/155
ebooks/25920	2009/agents/931
ebooks/25921	2009/agents/31547
ebooks/25922	2009/agents/1256
ebooks/25923	2009/agents/1256
ebooks/25924	2009/agents/31667
ebooks/25925	2009/agents/3118
ebooks/25927	2009/agents/7496
ebooks/25928	2009/agents/8659
ebooks/25929	2009/agents/7089
ebooks/2593	2009/agents/973
ebooks/25931	2009/agents/31674
ebooks/25932	2009/agents/49
ebooks/25933	2009/agents/216
ebooks/25934	2009/agents/31476
ebooks/25936	2009/agents/5011
ebooks/25937	2009/agents/31676
ebooks/25938	2009/agents/31677
ebooks/25939	2009/agents/31678
ebooks/2594	2009/agents/850
ebooks/25940	2009/agents/797
ebooks/25941	2009/agents/31680
ebooks/25942	2009/agents/31682
ebooks/25943	2009/agents/1842
ebooks/25944	2009/agents/31683
ebooks/25945	2009/agents/9720
ebooks/25946	2009/agents/68
ebooks/25947	2009/agents/31685
ebooks/25949	2009/agents/31688
ebooks/2595	2009/agents/169
ebooks/25950	2009/agents/31689
ebooks/25951	2009/agents/3894
ebooks/25952	2009/agents/116
ebooks/25954	2009/agents/1017
ebooks/25955	2009/agents/45
ebooks/25956	2009/agents/3821
ebooks/25957	2009/agents/116
ebooks/25958	2009/agents/116
ebooks/25959	2009/agents/31693
ebooks/2596	2009/agents/850
ebooks/25960	2009/agents/31694
ebooks/25961	2009/agents/2457
ebooks/25964	2009/agents/4130
ebooks/25965	2009/agents/889
ebooks/25966	2009/agents/2569
ebooks/25967	2009/agents/168
ebooks/25968	2009/agents/31699
ebooks/25969	2009/agents/3268
ebooks/2597	2009/agents/593
ebooks/25970	2009/agents/31701
ebooks/25971	2009/agents/3004
ebooks/25972	2009/agents/31702
ebooks/25973	2009/agents/31703
ebooks/25974	2009/agents/31704
ebooks/25975	2009/agents/31705
ebooks/25976	2009/agents/25216
ebooks/25977	2009/agents/31709
ebooks/25978	2009/agents/3050
ebooks/25979	2009/agents/31711
ebooks/2598	2009/agents/593
ebooks/25980	2009/agents/2569
ebooks/25981	2009/agents/851
ebooks/25982	2009/agents/216
ebooks/25983	2009/agents/116
ebooks/25984	2009/agents/6013
ebooks/25985	2009/agents/37
ebooks/25986	2009/agents/919
ebooks/25987	2009/agents/6799
ebooks/25988	2009/agents/31713
ebooks/25989	2009/agents/31714
ebooks/2599	2009/agents/593
ebooks/25990	2009/agents/31715
ebooks/25991	2009/agents/31720
ebooks/25992	2009/agents/31721
ebooks/25993	2009/agents/1032
ebooks/25994	2009/agents/31723
ebooks/25995	2009/agents/4164
ebooks/25996	2009/agents/216
ebooks/25997	2009/agents/2050
ebooks/25998	2009/agents/2561
ebooks/25999	2009/agents/31730
ebooks/26	2009/agents/17
ebooks/260	2009/agents/146
ebooks/2600	2009/agents/136
ebooks/26000	2009/agents/6925
ebooks/26001	2009/agents/324
ebooks/26002	2009/agents/324
ebooks/26003	2009/agents/4672
ebooks/26005	2009/agents/116
ebooks/26006	2009/agents/31731
ebooks/26007	2009/agents/3779
ebooks/26008	2009/agents/31737
ebooks/26009	2009/agents/7750
ebooks/2601	2009/agents/945
ebooks/26010	2009/agents/31734
ebooks/26011	2009/agents/8183
ebooks/26012	2009/agents/116
ebooks/26014	2009/agents/31738
ebooks/26015	2009/agents/2147
ebooks/26016	2009/agents/168
ebooks/26017	2009/agents/6699
ebooks/26018	2009/agents/31739
ebooks/26019	2009/agents/2470
ebooks/2602	2009/agents/365
ebooks/26020	2009/agents/31742
ebooks/26021	2009/agents/31743
ebooks/26022	2009/agents/116
ebooks/26023	2009/agents/25139
ebooks/26024	2009/agents/26030
ebooks/26025	2009/agents/6699
ebooks/26026	2009/agents/103
ebooks/26027	2009/agents/132
ebooks/26028	2009/agents/31745
ebooks/26029	2009/agents/31746
ebooks/2603	2009/agents/974
ebooks/26030	2009/agents/31606
ebooks/26031	2009/agents/31748
ebooks/26032	2009/agents/116
ebooks/26033	2009/agents/31749
ebooks/26034	2009/agents/31753
ebooks/26035	2009/agents/31750
ebooks/26036	2009/agents/25201
ebooks/26037	2009/agents/31752
ebooks/26038	2009/agents/31754
ebooks/26039	2009/agents/4453
ebooks/2604	2009/agents/975
ebooks/26040	2009/agents/31763
ebooks/26041	2009/agents/102
ebooks/26042	2009/agents/31757
ebooks/26043	2009/agents/168
ebooks/26044	2009/agents/31758
ebooks/26045	2009/agents/4570
ebooks/26046	2009/agents/1127
ebooks/26047	2009/agents/116
ebooks/26048	2009/agents/31759
ebooks/26049	2009/agents/31760
ebooks/2605	2009/agents/626
ebooks/26050	2009/agents/31761
ebooks/26051	2009/agents/31762
ebooks/26052	2009/agents/2753
ebooks/26053	2009/agents/24852
ebooks/26054	2009/agents/31764
ebooks/26055	2009/agents/31765
ebooks/26056	2009/agents/31766
ebooks/26057	2009/agents/25862
ebooks/26058	2009/agents/31768
ebooks/26059	2009/agents/25611
ebooks/2606	2009/agents/945
ebooks/26060	2009/agents/31770
ebooks/26061	2009/agents/6523
ebooks/26062	2009/agents/31772
ebooks/26063	2009/agents/1057
ebooks/26064	2009/agents/31773
ebooks/26065	2009/agents/31774
ebooks/26066	2009/agents/31775
ebooks/26067	2009/agents/31776
ebooks/26068	2009/agents/216
ebooks/26069	2009/agents/31778
ebooks/2607	2009/agents/783
ebooks/26070	2009/agents/31779
ebooks/26071	2009/agents/24805
ebooks/26072	2009/agents/25810
ebooks/26073	2009/agents/2868
ebooks/26074	2009/agents/5218
ebooks/26075	2009/agents/168
ebooks/26076	2009/agents/31781
ebooks/26077	2009/agents/116
ebooks/26078	2009/agents/2769
ebooks/26079	2009/agents/116
ebooks/2608	2009/agents/313
ebooks/26080	2009/agents/31782
ebooks/26083	2009/agents/168
ebooks/26084	2009/agents/116
ebooks/26085	2009/agents/2147
ebooks/26086	2009/agents/31785
ebooks/26087	2009/agents/5320
ebooks/26088	2009/agents/591
ebooks/26089	2009/agents/116
ebooks/2609	2009/agents/492
ebooks/26090	2009/agents/1032
ebooks/26091	2009/agents/31790
ebooks/26092	2009/agents/1708
ebooks/26093	2009/agents/25386
ebooks/26094	2009/agents/31385
ebooks/26095	2009/agents/2747
ebooks/26096	2009/agents/216
ebooks/26097	2009/agents/3904
ebooks/26098	2009/agents/730
ebooks/26099	2009/agents/31795
ebooks/261	2009/agents/147
ebooks/2610	2009/agents/85
ebooks/26100	2009/agents/31796
ebooks/26101	2009/agents/8223
ebooks/26102	2009/agents/31798
ebooks/26103	2009/agents/6699
ebooks/26104	2009/agents/8498
ebooks/26105	2009/agents/216
ebooks/26106	2009/agents/31799
ebooks/26107	2009/agents/467
ebooks/26108	2009/agents/467
ebooks/26109	2009/agents/25267
ebooks/2611	2009/agents/977
ebooks/26110	2009/agents/6699
ebooks/26111	2009/agents/168
ebooks/26112	2009/agents/6118
ebooks/26113	2009/agents/216
ebooks/26114	2009/agents/31802
ebooks/26115	2009/agents/113
ebooks/26116	2009/agents/31803
ebooks/26117	2009/agents/216
ebooks/26118	2009/agents/31819
ebooks/26119	2009/agents/116
ebooks/2612	2009/agents/443
ebooks/26120	2009/agents/31804
ebooks/26121	2009/agents/116
ebooks/26122	2009/agents/307
ebooks/26123	2009/agents/2109
ebooks/26124	2009/agents/25676
ebooks/26125	2009/agents/2147
ebooks/26126	2009/agents/31807
ebooks/26127	2009/agents/2188
ebooks/26128	2009/agents/116
ebooks/26129	2009/agents/31811
ebooks/2613	2009/agents/443
ebooks/26130	2009/agents/31812
ebooks/26131	2009/agents/2029
ebooks/26132	2009/agents/3089
ebooks/26133	2009/agents/59
ebooks/26134	2009/agents/9738
ebooks/26135	2009/agents/6773
ebooks/26136	2009/agents/31816
ebooks/26137	2009/agents/6787
ebooks/26138	2009/agents/31817
ebooks/26139	2009/agents/7260
ebooks/2614	2009/agents/443
ebooks/26140	2009/agents/31818
ebooks/26141	2009/agents/31820
ebooks/26142	2009/agents/31821
ebooks/26143	2009/agents/60
ebooks/26144	2009/agents/4092
ebooks/26145	2009/agents/31823
ebooks/26146	2009/agents/7988
ebooks/26147	2009/agents/31829
ebooks/26148	2009/agents/24971
ebooks/26149	2009/agents/2067
ebooks/2615	2009/agents/807
ebooks/26150	2009/agents/31827
ebooks/26151	2009/agents/31830
ebooks/26152	2009/agents/7772
ebooks/26153	2009/agents/69
ebooks/26154	2009/agents/1324
ebooks/26155	2009/agents/1747
ebooks/26156	2009/agents/945
ebooks/26157	2009/agents/31833
ebooks/26158	2009/agents/31834
ebooks/26159	2009/agents/523
ebooks/2616	2009/agents/978
ebooks/26160	2009/agents/1626
ebooks/26161	2009/agents/31835
ebooks/26162	2009/agents/8965
ebooks/26163	2009/agents/1462
ebooks/26165	2009/agents/31841
ebooks/26166	2009/agents/31196
ebooks/26167	2009/agents/31842
ebooks/26168	2009/agents/28398
ebooks/26169	2009/agents/65
ebooks/2617	2009/agents/978
ebooks/26170	2009/agents/31844
ebooks/26171	2009/agents/31846
ebooks/26172	2009/agents/25841
ebooks/26173	2009/agents/31847
ebooks/26174	2009/agents/7321
ebooks/26175	2009/agents/1747
ebooks/26176	2009/agents/999
ebooks/26177	2009/agents/31849
ebooks/26179	2009/agents/296
ebooks/2618	2009/agents/979
ebooks/26180	2009/agents/31851
ebooks/26181	2009/agents/712
ebooks/26182	2009/agents/1626
ebooks/26183	2009/agents/31854
ebooks/26184	2009/agents/31855
ebooks/26185	2009/agents/116
ebooks/26186	2009/agents/31856
ebooks/26187	2009/agents/31857
ebooks/26188	2009/agents/4130
ebooks/26189	2009/agents/1034
ebooks/2619	2009/agents/980
ebooks/26190	2009/agents/31858
ebooks/26191	2009/agents/25613
ebooks/26192	2009/agents/31859
ebooks/26193	2009/agents/1626
ebooks/26194	2009/agents/25902
ebooks/26195	2009/agents/116
ebooks/26196	2009/agents/116
ebooks/26198	2009/agents/25997
ebooks/26199	2009/agents/905
ebooks/262	2009/agents/148
ebooks/2620	2009/agents/980
ebooks/26200	2009/agents/3
ebooks/26201	2009/agents/269
ebooks/26202	2009/agents/942
ebooks/26203	2009/agents/53
ebooks/26204	2009/agents/1808
ebooks/26205	2009/agents/31862
ebooks/26206	2009/agents/946
ebooks/26207	2009/agents/1822
ebooks/26208	2009/agents/8406
ebooks/26209	2009/agents/31866
ebooks/2621	2009/agents/980
ebooks/26210	2009/agents/31857
ebooks/26211	2009/agents/7087
ebooks/26212	2009/agents/9815
ebooks/26213	2009/agents/53
ebooks/26214	2009/agents/1476
ebooks/26215	2009/agents/3050
ebooks/26216	2009/agents/7273
ebooks/26217	2009/agents/31869
ebooks/26218	2009/agents/1626
ebooks/26219	2009/agents/333
ebooks/2622	2009/agents/980
ebooks/26220	2009/agents/71
ebooks/26221	2009/agents/36
ebooks/26222	2009/agents/682
ebooks/26223	2009/agents/132
ebooks/26224	2009/agents/65
ebooks/26225	2009/agents/4071
ebooks/26226	2009/agents/111
ebooks/26227	2009/agents/49
ebooks/26228	2009/agents/913
ebooks/26229	2009/agents/234
ebooks/26230	2009/agents/111
ebooks/26231	2009/agents/31873
ebooks/26232	2009/agents/7681
ebooks/26233	2009/agents/2216
ebooks/26234	2009/agents/31876
ebooks/26235	2009/agents/1253
ebooks/26236	2009/agents/2957
ebooks/26237	2009/agents/2957
ebooks/26238	2009/agents/2957
ebooks/26239	2009/agents/1034
ebooks/26240	2009/agents/679
ebooks/26241	2009/agents/31881
ebooks/26242	2009/agents/31877
ebooks/26243	2009/agents/31878
ebooks/26244	2009/agents/1034
ebooks/26245	2009/agents/2352
ebooks/26246	2009/agents/30
ebooks/26247	2009/agents/35
ebooks/26248	2009/agents/996
ebooks/26249	2009/agents/127
ebooks/26250	2009/agents/3
ebooks/26251	2009/agents/49
ebooks/26252	2009/agents/53
ebooks/26253	2009/agents/563
ebooks/26254	2009/agents/31879
ebooks/26255	2009/agents/31880
ebooks/26256	2009/agents/1841
ebooks/26257	2009/agents/1804
ebooks/26258	2009/agents/31884
ebooks/26259	2009/agents/1307
ebooks/26260	2009/agents/2236
ebooks/26261	2009/agents/251
ebooks/26262	2009/agents/31887
ebooks/26263	2009/agents/31889
ebooks/26264	2009/agents/23
ebooks/26265	2009/agents/36
ebooks/26266	2009/agents/7143
ebooks/26267	2009/agents/1570
ebooks/26268	2009/agents/65
ebooks/26269	2009/agents/90
ebooks/2627	2009/agents/595
ebooks/26271	2009/agents/7143
ebooks/26272	2009/agents/483
ebooks/26273	2009/agents/36
ebooks/26274	2009/agents/1327
ebooks/26275	2009/agents/31891
ebooks/26276	2009/agents/31892
ebooks/26277	2009/agents/9246
ebooks/26278	2009/agents/116
ebooks/26279	2009/agents/31896
ebooks/2628	2009/agents/595
ebooks/26280	2009/agents/8252
ebooks/26281	2009/agents/5304
ebooks/26282	2009/agents/3504
ebooks/26283	2009/agents/6601
ebooks/26284	2009/agents/8214
ebooks/26285	2009/agents/113
ebooks/26286	2009/agents/4096
ebooks/26287	2009/agents/324
ebooks/26288	2009/agents/31899
ebooks/26289	2009/agents/54
ebooks/2629	2009/agents/595
ebooks/26290	2009/agents/30
ebooks/26291	2009/agents/30
ebooks/26292	2009/agents/24957
ebooks/26293	2009/agents/153
ebooks/26294	2009/agents/685
ebooks/26295	2009/agents/3095
ebooks/26297	2009/agents/102
ebooks/26298	2009/agents/1735
ebooks/26299	2009/agents/102
ebooks/263	2009/agents/149
ebooks/2630	2009/agents/595
ebooks/26300	2009/agents/2136
ebooks/26301	2009/agents/68
ebooks/26302	2009/agents/2168
ebooks/26303	2009/agents/783
ebooks/26304	2009/agents/53
ebooks/26305	2009/agents/31902
ebooks/26306	2009/agents/1704
ebooks/26307	2009/agents/31903
ebooks/26308	2009/agents/31904
ebooks/26309	2009/agents/1495
ebooks/2631	2009/agents/595
ebooks/26310	2009/agents/2147
ebooks/26311	2009/agents/31905
ebooks/26312	2009/agents/6257
ebooks/26313	2009/agents/31906
ebooks/26314	2009/agents/6108
ebooks/26315	2009/agents/31907
ebooks/26316	2009/agents/885
ebooks/26318	2009/agents/31908
ebooks/26319	2009/agents/31910
ebooks/2632	2009/agents/595
ebooks/26320	2009/agents/31911
ebooks/26321	2009/agents/31912
ebooks/26322	2009/agents/2147
ebooks/26324	2009/agents/1761
ebooks/26325	2009/agents/31916
ebooks/26326	2009/agents/34296
ebooks/26327	2009/agents/1316
ebooks/26328	2009/agents/31918
ebooks/26329	2009/agents/31919
ebooks/2633	2009/agents/595
ebooks/26330	2009/agents/4328
ebooks/26331	2009/agents/24852
ebooks/26332	2009/agents/946
ebooks/26333	2009/agents/1138
ebooks/26334	2009/agents/9269
ebooks/26335	2009/agents/1700
ebooks/26336	2009/agents/9390
ebooks/26338	2009/agents/31923
ebooks/26339	2009/agents/31924
ebooks/2634	2009/agents/595
ebooks/26340	2009/agents/31925
ebooks/26341	2009/agents/31927
ebooks/26343	2009/agents/31889
ebooks/26344	2009/agents/31929
ebooks/26345	2009/agents/1910
ebooks/26346	2009/agents/31703
ebooks/26347	2009/agents/31931
ebooks/26348	2009/agents/31932
ebooks/2635	2009/agents/593
ebooks/26350	2009/agents/31936
ebooks/26351	2009/agents/1328
ebooks/26352	2009/agents/31310
ebooks/26353	2009/agents/31938
ebooks/26354	2009/agents/31286
ebooks/26355	2009/agents/168
ebooks/26356	2009/agents/31939
ebooks/26357	2009/agents/31940
ebooks/26359	2009/agents/26554
ebooks/2636	2009/agents/640
ebooks/26360	2009/agents/31945
ebooks/26362	2009/agents/31947
ebooks/26363	2009/agents/6114
ebooks/26364	2009/agents/4862
ebooks/26365	2009/agents/31949
ebooks/26366	2009/agents/31950
ebooks/26367	2009/agents/1094
ebooks/26368	2009/agents/216
ebooks/26369	2009/agents/49
ebooks/2637	2009/agents/136
ebooks/26370	2009/agents/31953
ebooks/26371	2009/agents/31954
ebooks/26372	2009/agents/3593
ebooks/26373	2009/agents/31955
ebooks/26374	2009/agents/31956
ebooks/26375	2009/agents/25279
ebooks/26376	2009/agents/31959
ebooks/26377	2009/agents/116
ebooks/26378	2009/agents/8657
ebooks/26379	2009/agents/216
ebooks/2638	2009/agents/314
ebooks/26380	2009/agents/1400
ebooks/26381	2009/agents/2034
ebooks/26382	2009/agents/31964
ebooks/26383	2009/agents/31965
ebooks/26384	2009/agents/25841
ebooks/26385	2009/agents/116
ebooks/26386	2009/agents/4235
ebooks/26387	2009/agents/216
ebooks/26388	2009/agents/31969
ebooks/26389	2009/agents/31472
ebooks/2639	2009/agents/850
ebooks/26390	2009/agents/4168
ebooks/26391	2009/agents/2694
ebooks/26392	2009/agents/31973
ebooks/26393	2009/agents/6045
ebooks/26394	2009/agents/31976
ebooks/26395	2009/agents/60
ebooks/26396	2009/agents/9110
ebooks/26397	2009/agents/31977
ebooks/26399	2009/agents/5556
ebooks/264	2009/agents/149
ebooks/2640	2009/agents/640
ebooks/26400	2009/agents/44
ebooks/26402	2009/agents/6236
ebooks/26403	2009/agents/528
ebooks/26404	2009/agents/5182
ebooks/26405	2009/agents/31982
ebooks/26406	2009/agents/31667
ebooks/26407	2009/agents/202
ebooks/26408	2009/agents/25678
ebooks/26409	2009/agents/1621
ebooks/2641	2009/agents/975
ebooks/26410	2009/agents/31983
ebooks/26411	2009/agents/31984
ebooks/26412	2009/agents/31985
ebooks/26414	2009/agents/31989
ebooks/26415	2009/agents/116
ebooks/26416	2009/agents/6179
ebooks/26417	2009/agents/2584
ebooks/26418	2009/agents/4431
ebooks/26419	2009/agents/2169
ebooks/2642	2009/agents/982
ebooks/26420	2009/agents/3274
ebooks/26425	2009/agents/31995
ebooks/26426	2009/agents/2993
ebooks/26427	2009/agents/31994
ebooks/26428	2009/agents/31996
ebooks/26429	2009/agents/868
ebooks/2643	2009/agents/983
ebooks/26430	2009/agents/31997
ebooks/26431	2009/agents/1060
ebooks/26432	2009/agents/32000
ebooks/26433	2009/agents/116
ebooks/26434	2009/agents/32001
ebooks/26435	2009/agents/32003
ebooks/26436	2009/agents/32004
ebooks/26437	2009/agents/32005
ebooks/26438	2009/agents/32006
ebooks/26439	2009/agents/116
ebooks/2644	2009/agents/984
ebooks/26440	2009/agents/32008
ebooks/26441	2009/agents/763
ebooks/26442	2009/agents/5730
ebooks/26443	2009/agents/32010
ebooks/26444	2009/agents/6236
ebooks/26446	2009/agents/32012
ebooks/26447	2009/agents/1627
ebooks/26448	2009/agents/450
ebooks/26449	2009/agents/32015
ebooks/2645	2009/agents/313
ebooks/26450	2009/agents/32019
ebooks/26451	2009/agents/32022
ebooks/26452	2009/agents/31126
ebooks/26453	2009/agents/32024
ebooks/26454	2009/agents/116
ebooks/26455	2009/agents/32027
ebooks/26456	2009/agents/216
ebooks/26457	2009/agents/32029
ebooks/26458	2009/agents/104
ebooks/26459	2009/agents/35
ebooks/2646	2009/agents/313
ebooks/26460	2009/agents/2470
ebooks/26461	2009/agents/8301
ebooks/26462	2009/agents/776
ebooks/26463	2009/agents/631
ebooks/26464	2009/agents/5506
ebooks/26465	2009/agents/71
ebooks/26466	2009/agents/173
ebooks/26467	2009/agents/491
ebooks/26468	2009/agents/1761
ebooks/26469	2009/agents/36
ebooks/2647	2009/agents/985
ebooks/26470	2009/agents/730
ebooks/26471	2009/agents/584
ebooks/26472	2009/agents/136
ebooks/26473	2009/agents/32030
ebooks/26474	2009/agents/32031
ebooks/26476	2009/agents/492
ebooks/26477	2009/agents/32034
ebooks/26478	2009/agents/7640
ebooks/26479	2009/agents/32036
ebooks/2648	2009/agents/313
ebooks/26480	2009/agents/861
ebooks/26481	2009/agents/2767
ebooks/26482	2009/agents/31516
ebooks/26483	2009/agents/31093
ebooks/26484	2009/agents/116
ebooks/26485	2009/agents/1465
ebooks/26486	2009/agents/32039
ebooks/26487	2009/agents/945
ebooks/26488	2009/agents/32042
ebooks/26489	2009/agents/1346
ebooks/2649	2009/agents/986
ebooks/26490	2009/agents/32043
ebooks/26491	2009/agents/2298
ebooks/26492	2009/agents/32045
ebooks/26493	2009/agents/2169
ebooks/26494	2009/agents/111
ebooks/26495	2009/agents/1705
ebooks/26496	2009/agents/32046
ebooks/26497	2009/agents/31136
ebooks/26498	2009/agents/32047
ebooks/26499	2009/agents/8387
ebooks/2650	2009/agents/987
ebooks/26500	2009/agents/32048
ebooks/26501	2009/agents/32049
ebooks/26502	2009/agents/173
ebooks/26503	2009/agents/31820
ebooks/26504	2009/agents/492
ebooks/26505	2009/agents/32052
ebooks/26506	2009/agents/32053
ebooks/26507	2009/agents/880
ebooks/26508	2009/agents/32054
ebooks/26509	2009/agents/5104
ebooks/2651	2009/agents/988
ebooks/26510	2009/agents/32056
ebooks/26511	2009/agents/32056
ebooks/26512	2009/agents/32057
ebooks/26513	2009/agents/260
ebooks/26514	2009/agents/32059
ebooks/26515	2009/agents/32060
ebooks/26516	2009/agents/31644
ebooks/26517	2009/agents/2917
ebooks/26518	2009/agents/32065
ebooks/26519	2009/agents/32062
ebooks/2652	2009/agents/988
ebooks/26520	2009/agents/713
ebooks/26521	2009/agents/32063
ebooks/26522	2009/agents/32067
ebooks/26523	2009/agents/32068
ebooks/26524	2009/agents/224
ebooks/26525	2009/agents/32069
ebooks/26526	2009/agents/364
ebooks/26527	2009/agents/32071
ebooks/26528	2009/agents/7287
ebooks/26529	2009/agents/32072
ebooks/2653	2009/agents/3
ebooks/26530	2009/agents/32073
ebooks/26531	2009/agents/32074
ebooks/26532	2009/agents/32076
ebooks/26533	2009/agents/1578
ebooks/26534	2009/agents/26286
ebooks/26535	2009/agents/32077
ebooks/26536	2009/agents/32078
ebooks/26537	2009/agents/32079
ebooks/26538	2009/agents/6573
ebooks/26539	2009/agents/1626
ebooks/2654	2009/agents/3
ebooks/26540	2009/agents/849
ebooks/26541	2009/agents/324
ebooks/26542	2009/agents/32081
ebooks/26543	2009/agents/32082
ebooks/26544	2009/agents/32086
ebooks/26545	2009/agents/32087
ebooks/26546	2009/agents/3553
ebooks/26547	2009/agents/3553
ebooks/26548	2009/agents/32090
ebooks/26549	2009/agents/1855
ebooks/2655	2009/agents/3
ebooks/26550	2009/agents/7434
ebooks/26551	2009/agents/32091
ebooks/26552	2009/agents/32092
ebooks/26553	2009/agents/289
ebooks/26554	2009/agents/32094
ebooks/26555	2009/agents/32095
ebooks/26556	2009/agents/6917
ebooks/26557	2009/agents/32096
ebooks/26558	2009/agents/49
ebooks/26559	2009/agents/3553
ebooks/2656	2009/agents/3
ebooks/26560	2009/agents/32097
ebooks/26561	2009/agents/32098
ebooks/26562	2009/agents/32099
ebooks/26563	2009/agents/32100
ebooks/26564	2009/agents/59
ebooks/26565	2009/agents/32103
ebooks/26566	2009/agents/32104
ebooks/26567	2009/agents/32105
ebooks/26569	2009/agents/32106
ebooks/2657	2009/agents/3
ebooks/26570	2009/agents/32107
ebooks/26571	2009/agents/32109
ebooks/26572	2009/agents/787
ebooks/26573	2009/agents/54
ebooks/26574	2009/agents/1358
ebooks/26575	2009/agents/238
ebooks/26576	2009/agents/443
ebooks/26577	2009/agents/2027
ebooks/26578	2009/agents/30
ebooks/26579	2009/agents/783
ebooks/2658	2009/agents/3
ebooks/26580	2009/agents/407
ebooks/26581	2009/agents/136
ebooks/26582	2009/agents/71
ebooks/26583	2009/agents/204
ebooks/26584	2009/agents/89
ebooks/26585	2009/agents/1426
ebooks/26586	2009/agents/3648
ebooks/26587	2009/agents/1761
ebooks/26588	2009/agents/1108
ebooks/26589	2009/agents/407
ebooks/2659	2009/agents/3
ebooks/26590	2009/agents/84
ebooks/26591	2009/agents/9250
ebooks/26592	2009/agents/180
ebooks/26593	2009/agents/750
ebooks/26594	2009/agents/65
ebooks/26595	2009/agents/32112
ebooks/26596	2009/agents/594
ebooks/26597	2009/agents/32113
ebooks/26598	2009/agents/32114
ebooks/26599	2009/agents/32115
ebooks/266	2009/agents/150
ebooks/2660	2009/agents/989
ebooks/26600	2009/agents/116
ebooks/26601	2009/agents/32116
ebooks/26602	2009/agents/32117
ebooks/26603	2009/agents/28405
ebooks/26604	2009/agents/1543
ebooks/26605	2009/agents/31253
ebooks/26606	2009/agents/116
ebooks/26607	2009/agents/32121
ebooks/26608	2009/agents/4613
ebooks/26609	2009/agents/32122
ebooks/2661	2009/agents/593
ebooks/26610	2009/agents/278
ebooks/26611	2009/agents/2656
ebooks/26612	2009/agents/32124
ebooks/26613	2009/agents/1619
ebooks/26614	2009/agents/851
ebooks/26615	2009/agents/32126
ebooks/26616	2009/agents/31136
ebooks/26617	2009/agents/31136
ebooks/26618	2009/agents/31136
ebooks/26619	2009/agents/31136
ebooks/2662	2009/agents/23
ebooks/26620	2009/agents/31136
ebooks/26621	2009/agents/32127
ebooks/26622	2009/agents/32128
ebooks/26623	2009/agents/1186
ebooks/26624	2009/agents/42
ebooks/26625	2009/agents/32130
ebooks/26626	2009/agents/32131
ebooks/26627	2009/agents/32132
ebooks/26628	2009/agents/32133
ebooks/26629	2009/agents/5469
ebooks/2663	2009/agents/990
ebooks/26630	2009/agents/168
ebooks/26631	2009/agents/32134
ebooks/26632	2009/agents/32135
ebooks/26633	2009/agents/32128
ebooks/26634	2009/agents/32136
ebooks/26635	2009/agents/2463
ebooks/26636	2009/agents/32137
ebooks/26637	2009/agents/3141
ebooks/26638	2009/agents/32138
ebooks/26639	2009/agents/32139
ebooks/2664	2009/agents/761
ebooks/26640	2009/agents/2816
ebooks/26641	2009/agents/32140
ebooks/26642	2009/agents/32140
ebooks/26643	2009/agents/32143
ebooks/26644	2009/agents/3531
ebooks/26645	2009/agents/32145
ebooks/26648	2009/agents/32146
ebooks/26649	2009/agents/32147
ebooks/2665	2009/agents/387
ebooks/26650	2009/agents/32149
ebooks/26651	2009/agents/38191
ebooks/26652	2009/agents/32152
ebooks/26653	2009/agents/260
ebooks/26654	2009/agents/10
ebooks/26655	2009/agents/4015
ebooks/26656	2009/agents/116
ebooks/26657	2009/agents/32159
ebooks/26658	2009/agents/60
ebooks/26659	2009/agents/325
ebooks/2666	2009/agents/387
ebooks/26660	2009/agents/136
ebooks/26661	2009/agents/136
ebooks/26662	2009/agents/136
ebooks/26663	2009/agents/136
ebooks/26664	2009/agents/136
ebooks/26665	2009/agents/136
ebooks/26666	2009/agents/136
ebooks/26667	2009/agents/32160
ebooks/26668	2009/agents/32160
ebooks/26669	2009/agents/32160
ebooks/2667	2009/agents/211
ebooks/26670	2009/agents/32161
ebooks/26671	2009/agents/32162
ebooks/26672	2009/agents/32163
ebooks/26673	2009/agents/577
ebooks/26674	2009/agents/32165
ebooks/26675	2009/agents/32166
ebooks/26676	2009/agents/216
ebooks/26677	2009/agents/32167
ebooks/26678	2009/agents/32168
ebooks/2668	2009/agents/991
ebooks/26680	2009/agents/25034
ebooks/26681	2009/agents/6262
ebooks/26682	2009/agents/116
ebooks/26683	2009/agents/32171
ebooks/26684	2009/agents/32172
ebooks/26685	2009/agents/1554
ebooks/26686	2009/agents/1765
ebooks/26687	2009/agents/3618
ebooks/26688	2009/agents/32174
ebooks/26689	2009/agents/32176
ebooks/2669	2009/agents/991
ebooks/26690	2009/agents/32177
ebooks/26691	2009/agents/32178
ebooks/26692	2009/agents/713
ebooks/26693	2009/agents/116
ebooks/26694	2009/agents/32180
ebooks/26695	2009/agents/260
ebooks/26696	2009/agents/32181
ebooks/26697	2009/agents/1662
ebooks/26698	2009/agents/1016
ebooks/26699	2009/agents/32184
ebooks/267	2009/agents/104
ebooks/2670	2009/agents/238
ebooks/26700	2009/agents/32185
ebooks/26701	2009/agents/32186
ebooks/26702	2009/agents/786
ebooks/26703	2009/agents/32190
ebooks/26704	2009/agents/4161
ebooks/26705	2009/agents/32191
ebooks/26706	2009/agents/32193
ebooks/26707	2009/agents/25263
ebooks/26708	2009/agents/116
ebooks/26709	2009/agents/4672
ebooks/2671	2009/agents/993
ebooks/26710	2009/agents/1947
ebooks/26711	2009/agents/32196
ebooks/26712	2009/agents/216
ebooks/26713	2009/agents/32197
ebooks/26714	2009/agents/31356
ebooks/26716	2009/agents/359
ebooks/26717	2009/agents/8663
ebooks/26718	2009/agents/32201
ebooks/26719	2009/agents/32202
ebooks/2672	2009/agents/993
ebooks/26720	2009/agents/32136
ebooks/26721	2009/agents/32136
ebooks/26722	2009/agents/32203
ebooks/26723	2009/agents/1841
ebooks/26724	2009/agents/593
ebooks/26725	2009/agents/184
ebooks/26726	2009/agents/31750
ebooks/26727	2009/agents/32206
ebooks/26728	2009/agents/32207
ebooks/26729	2009/agents/26284
ebooks/2673	2009/agents/993
ebooks/26730	2009/agents/8719
ebooks/26731	2009/agents/26
ebooks/26732	2009/agents/278
ebooks/26733	2009/agents/2793
ebooks/26734	2009/agents/2136
ebooks/26735	2009/agents/2057
ebooks/26736	2009/agents/2057
ebooks/26737	2009/agents/32212
ebooks/26738	2009/agents/26107
ebooks/26739	2009/agents/32215
ebooks/2674	2009/agents/993
ebooks/26740	2009/agents/111
ebooks/26741	2009/agents/25744
ebooks/26742	2009/agents/4482
ebooks/26743	2009/agents/32217
ebooks/26744	2009/agents/25841
ebooks/26745	2009/agents/32227
ebooks/26746	2009/agents/31116
ebooks/26747	2009/agents/32218
ebooks/26748	2009/agents/32219
ebooks/26749	2009/agents/32220
ebooks/2675	2009/agents/313
ebooks/26750	2009/agents/32221
ebooks/26751	2009/agents/32222
ebooks/26752	2009/agents/32223
ebooks/26753	2009/agents/116
ebooks/26754	2009/agents/32225
ebooks/26755	2009/agents/5320
ebooks/26756	2009/agents/31124
ebooks/26757	2009/agents/65
ebooks/26758	2009/agents/65
ebooks/26759	2009/agents/65
ebooks/2676	2009/agents/593
ebooks/26760	2009/agents/8898
ebooks/26761	2009/agents/24789
ebooks/26762	2009/agents/65
ebooks/26763	2009/agents/65
ebooks/26764	2009/agents/65
ebooks/26765	2009/agents/65
ebooks/26766	2009/agents/65
ebooks/26767	2009/agents/116
ebooks/26768	2009/agents/32228
ebooks/26769	2009/agents/116
ebooks/2677	2009/agents/994
ebooks/26770	2009/agents/116
ebooks/26771	2009/agents/32229
ebooks/26772	2009/agents/946
ebooks/26773	2009/agents/32230
ebooks/26774	2009/agents/32231
ebooks/26775	2009/agents/32232
ebooks/26776	2009/agents/34296
ebooks/26777	2009/agents/32233
ebooks/26778	2009/agents/1974
ebooks/26779	2009/agents/32236
ebooks/2678	2009/agents/996
ebooks/26780	2009/agents/32237
ebooks/26781	2009/agents/32238
ebooks/26782	2009/agents/24817
ebooks/26783	2009/agents/32240
ebooks/26784	2009/agents/1680
ebooks/26786	2009/agents/761
ebooks/2679	2009/agents/996
ebooks/26794	2009/agents/116
ebooks/26795	2009/agents/32244
ebooks/26796	2009/agents/32246
ebooks/26797	2009/agents/1958
ebooks/26798	2009/agents/32245
ebooks/26799	2009/agents/32248
ebooks/268	2009/agents/103
ebooks/2680	2009/agents/998
ebooks/26800	2009/agents/2683
ebooks/26801	2009/agents/8689
ebooks/26804	2009/agents/32250
ebooks/26806	2009/agents/1341
ebooks/26807	2009/agents/32251
ebooks/26808	2009/agents/32251
ebooks/26809	2009/agents/32251
ebooks/2681	2009/agents/492
ebooks/26810	2009/agents/32252
ebooks/26811	2009/agents/32253
ebooks/26812	2009/agents/574
ebooks/26813	2009/agents/32254
ebooks/26814	2009/agents/32255
ebooks/26815	2009/agents/1342
ebooks/26816	2009/agents/1342
ebooks/26817	2009/agents/1342
ebooks/26818	2009/agents/32256
ebooks/26819	2009/agents/7839
ebooks/2682	2009/agents/492
ebooks/26820	2009/agents/32255
ebooks/26821	2009/agents/1342
ebooks/26822	2009/agents/32258
ebooks/26823	2009/agents/32259
ebooks/26824	2009/agents/1342
ebooks/26825	2009/agents/32260
ebooks/26826	2009/agents/32261
ebooks/26827	2009/agents/32262
ebooks/26828	2009/agents/4744
ebooks/26829	2009/agents/4744
ebooks/2683	2009/agents/850
ebooks/26830	2009/agents/4744
ebooks/26835	2009/agents/32263
ebooks/26836	2009/agents/32264
ebooks/26837	2009/agents/32265
ebooks/26838	2009/agents/4608
ebooks/26839	2009/agents/32266
ebooks/2684	2009/agents/850
ebooks/26840	2009/agents/32267
ebooks/26841	2009/agents/32268
ebooks/26842	2009/agents/5805
ebooks/26843	2009/agents/32269
ebooks/26844	2009/agents/32270
ebooks/26845	2009/agents/32271
ebooks/26846	2009/agents/32272
ebooks/26847	2009/agents/32273
ebooks/26848	2009/agents/32274
ebooks/26849	2009/agents/32275
ebooks/2685	2009/agents/888
ebooks/26850	2009/agents/3929
ebooks/26851	2009/agents/645
ebooks/26852	2009/agents/26797
ebooks/26853	2009/agents/6137
ebooks/26854	2009/agents/126
ebooks/26855	2009/agents/35119
ebooks/26856	2009/agents/585
ebooks/26857	2009/agents/2534
ebooks/26858	2009/agents/32281
ebooks/26859	2009/agents/8214
ebooks/2686	2009/agents/313
ebooks/26860	2009/agents/9769
ebooks/26861	2009/agents/3099
ebooks/26862	2009/agents/491
ebooks/26863	2009/agents/32284
ebooks/26864	2009/agents/32282
ebooks/26865	2009/agents/5845
ebooks/26866	2009/agents/32285
ebooks/26867	2009/agents/32286
ebooks/26868	2009/agents/1554
ebooks/26869	2009/agents/32287
ebooks/2687	2009/agents/640
ebooks/26870	2009/agents/32294
ebooks/26871	2009/agents/1511
ebooks/26872	2009/agents/32288
ebooks/26873	2009/agents/32289
ebooks/26874	2009/agents/32589
ebooks/26875	2009/agents/32130
ebooks/26876	2009/agents/49
ebooks/26877	2009/agents/32292
ebooks/26878	2009/agents/9400
ebooks/26879	2009/agents/32295
ebooks/2688	2009/agents/999
ebooks/26880	2009/agents/32296
ebooks/26881	2009/agents/32297
ebooks/26882	2009/agents/32298
ebooks/26883	2009/agents/32300
ebooks/26884	2009/agents/8965
ebooks/26885	2009/agents/32302
ebooks/26886	2009/agents/49
ebooks/26887	2009/agents/32306
ebooks/26888	2009/agents/32307
ebooks/26889	2009/agents/219
ebooks/2689	2009/agents/387
ebooks/26890	2009/agents/32308
ebooks/26891	2009/agents/1346
ebooks/26892	2009/agents/4077
ebooks/26893	2009/agents/32310
ebooks/26894	2009/agents/6260
ebooks/26895	2009/agents/221
ebooks/26896	2009/agents/116
ebooks/26897	2009/agents/116
ebooks/26898	2009/agents/116
ebooks/26899	2009/agents/116
ebooks/269	2009/agents/152
ebooks/2690	2009/agents/485
ebooks/26900	2009/agents/32313
ebooks/26901	2009/agents/32314
ebooks/26902	2009/agents/1626
ebooks/26903	2009/agents/32316
ebooks/26904	2009/agents/49
ebooks/26905	2009/agents/1285
ebooks/26906	2009/agents/32321
ebooks/26907	2009/agents/32322
ebooks/26908	2009/agents/32323
ebooks/26909	2009/agents/704
ebooks/2691	2009/agents/1000
ebooks/26910	2009/agents/32324
ebooks/26911	2009/agents/713
ebooks/26912	2009/agents/32325
ebooks/26913	2009/agents/6699
ebooks/26914	2009/agents/9720
ebooks/26915	2009/agents/9720
ebooks/26916	2009/agents/32326
ebooks/26917	2009/agents/32327
ebooks/26918	2009/agents/32329
ebooks/26919	2009/agents/4313
ebooks/2692	2009/agents/593
ebooks/26920	2009/agents/32330
ebooks/26921	2009/agents/32331
ebooks/26922	2009/agents/32332
ebooks/26923	2009/agents/32334
ebooks/26924	2009/agents/2342
ebooks/26925	2009/agents/7018
ebooks/26926	2009/agents/32338
ebooks/26927	2009/agents/8325
ebooks/26928	2009/agents/266
ebooks/26929	2009/agents/32053
ebooks/2693	2009/agents/1001
ebooks/26930	2009/agents/32340
ebooks/26931	2009/agents/32341
ebooks/26932	2009/agents/32342
ebooks/26933	2009/agents/4710
ebooks/26934	2009/agents/32343
ebooks/26935	2009/agents/32344
ebooks/26936	2009/agents/34753
ebooks/26937	2009/agents/32347
ebooks/26938	2009/agents/1425
ebooks/26939	2009/agents/2136
ebooks/2694	2009/agents/9
ebooks/26940	2009/agents/204
ebooks/26941	2009/agents/32349
ebooks/26942	2009/agents/2683
ebooks/26943	2009/agents/1325
ebooks/26944	2009/agents/871
ebooks/26945	2009/agents/116
ebooks/26946	2009/agents/7917
ebooks/26947	2009/agents/32353
ebooks/26948	2009/agents/4835
ebooks/26949	2009/agents/32356
ebooks/2695	2009/agents/593
ebooks/26950	2009/agents/5885
ebooks/26951	2009/agents/6812
ebooks/26952	2009/agents/32358
ebooks/26953	2009/agents/28326
ebooks/26955	2009/agents/32359
ebooks/26956	2009/agents/26818
ebooks/26957	2009/agents/25767
ebooks/26958	2009/agents/32360
ebooks/2696	2009/agents/387
ebooks/26960	2009/agents/32363
ebooks/26961	2009/agents/2456
ebooks/26963	2009/agents/116
ebooks/26964	2009/agents/32368
ebooks/26965	2009/agents/32379
ebooks/26966	2009/agents/32369
ebooks/26967	2009/agents/31621
ebooks/26968	2009/agents/32369
ebooks/26969	2009/agents/116
ebooks/2697	2009/agents/387
ebooks/26970	2009/agents/32373
ebooks/26971	2009/agents/827
ebooks/26972	2009/agents/32375
ebooks/26973	2009/agents/31884
ebooks/26974	2009/agents/32377
ebooks/26975	2009/agents/32380
ebooks/26976	2009/agents/32381
ebooks/26977	2009/agents/32382
ebooks/26978	2009/agents/7642
ebooks/26979	2009/agents/32384
ebooks/2698	2009/agents/387
ebooks/26980	2009/agents/32385
ebooks/26981	2009/agents/32386
ebooks/26982	2009/agents/32407
ebooks/26983	2009/agents/647
ebooks/26984	2009/agents/32408
ebooks/26985	2009/agents/32410
ebooks/26986	2009/agents/219
ebooks/26987	2009/agents/4251
ebooks/26988	2009/agents/6699
ebooks/26989	2009/agents/25130
ebooks/2699	2009/agents/387
ebooks/26990	2009/agents/4672
ebooks/26991	2009/agents/32411
ebooks/26992	2009/agents/32412
ebooks/26993	2009/agents/1480
ebooks/26994	2009/agents/8996
ebooks/26995	2009/agents/32414
ebooks/26996	2009/agents/116
ebooks/26997	2009/agents/31168
ebooks/26998	2009/agents/10
ebooks/26999	2009/agents/10
ebooks/27	2009/agents/23
ebooks/270	2009/agents/153
ebooks/2700	2009/agents/387
ebooks/27000	2009/agents/2298
ebooks/27001	2009/agents/32393
ebooks/27002	2009/agents/32395
ebooks/27003	2009/agents/116
ebooks/27004	2009/agents/116
ebooks/27005	2009/agents/116
ebooks/27006	2009/agents/116
ebooks/27007	2009/agents/116
ebooks/27008	2009/agents/116
ebooks/27009	2009/agents/116
ebooks/2701	2009/agents/9
ebooks/27010	2009/agents/116
ebooks/27011	2009/agents/116
ebooks/27012	2009/agents/32396
ebooks/27013	2009/agents/25185
ebooks/27014	2009/agents/32397
ebooks/27015	2009/agents/32398
ebooks/27016	2009/agents/32399
ebooks/27017	2009/agents/32400
ebooks/27018	2009/agents/25537
ebooks/27019	2009/agents/32369
ebooks/2702	2009/agents/640
ebooks/27020	2009/agents/116
ebooks/27021	2009/agents/4851
ebooks/27022	2009/agents/26108
ebooks/27023	2009/agents/32405
ebooks/27024	2009/agents/32406
ebooks/27025	2009/agents/5054
ebooks/27026	2009/agents/32387
ebooks/27027	2009/agents/216
ebooks/27028	2009/agents/32388
ebooks/27029	2009/agents/32388
ebooks/2703	2009/agents/593
ebooks/27030	2009/agents/32388
ebooks/27031	2009/agents/32388
ebooks/27032	2009/agents/32388
ebooks/27033	2009/agents/32388
ebooks/27034	2009/agents/32388
ebooks/27035	2009/agents/32388
ebooks/27036	2009/agents/32388
ebooks/27037	2009/agents/32388
ebooks/27038	2009/agents/32388
ebooks/27039	2009/agents/32388
ebooks/2704	2009/agents/1002
ebooks/27040	2009/agents/32388
ebooks/27041	2009/agents/32388
ebooks/27042	2009/agents/32388
ebooks/27043	2009/agents/32388
ebooks/27044	2009/agents/32388
ebooks/27045	2009/agents/32388
ebooks/27046	2009/agents/32388
ebooks/27047	2009/agents/32388
ebooks/27048	2009/agents/32388
ebooks/27049	2009/agents/9516
ebooks/2705	2009/agents/593
ebooks/27050	2009/agents/32107
ebooks/27051	2009/agents/6812
ebooks/27052	2009/agents/7681
ebooks/27053	2009/agents/32417
ebooks/27054	2009/agents/32419
ebooks/27055	2009/agents/116
ebooks/27056	2009/agents/1298
ebooks/27057	2009/agents/5663
ebooks/27058	2009/agents/32421
ebooks/27059	2009/agents/32422
ebooks/2706	2009/agents/5011
ebooks/27060	2009/agents/32423
ebooks/27061	2009/agents/31549
ebooks/27062	2009/agents/65
ebooks/27063	2009/agents/126
ebooks/27064	2009/agents/32053
ebooks/27065	2009/agents/32427
ebooks/27066	2009/agents/32428
ebooks/27067	2009/agents/324
ebooks/27068	2009/agents/647
ebooks/27069	2009/agents/32429
ebooks/2707	2009/agents/828
ebooks/27070	2009/agents/32433
ebooks/27071	2009/agents/32438
ebooks/27072	2009/agents/791
ebooks/27073	2009/agents/32437
ebooks/27074	2009/agents/791
ebooks/27075	2009/agents/32441
ebooks/27076	2009/agents/32443
ebooks/27077	2009/agents/32444
ebooks/27078	2009/agents/32446
ebooks/27079	2009/agents/384
ebooks/2708	2009/agents/920
ebooks/27080	2009/agents/4813
ebooks/27081	2009/agents/32429
ebooks/27082	2009/agents/26072
ebooks/27083	2009/agents/1705
ebooks/27084	2009/agents/6699
ebooks/27085	2009/agents/32447
ebooks/27086	2009/agents/1482
ebooks/27087	2009/agents/32449
ebooks/27088	2009/agents/32450
ebooks/27089	2009/agents/32451
ebooks/2709	2009/agents/348
ebooks/27091	2009/agents/32453
ebooks/27092	2009/agents/32454
ebooks/27093	2009/agents/2092
ebooks/27094	2009/agents/2092
ebooks/27095	2009/agents/2092
ebooks/27096	2009/agents/2092
ebooks/27097	2009/agents/2092
ebooks/27098	2009/agents/32388
ebooks/27099	2009/agents/32455
ebooks/271	2009/agents/154
ebooks/2710	2009/agents/492
ebooks/27100	2009/agents/1342
ebooks/27101	2009/agents/32456
ebooks/27102	2009/agents/32457
ebooks/27103	2009/agents/26238
ebooks/27104	2009/agents/31206
ebooks/27105	2009/agents/26107
ebooks/27106	2009/agents/32461
ebooks/27107	2009/agents/32462
ebooks/27108	2009/agents/32463
ebooks/2711	2009/agents/593
ebooks/27110	2009/agents/28382
ebooks/27111	2009/agents/32465
ebooks/27112	2009/agents/25976
ebooks/27113	2009/agents/32468
ebooks/27114	2009/agents/653
ebooks/27115	2009/agents/1256
ebooks/27116	2009/agents/32469
ebooks/27117	2009/agents/32470
ebooks/27118	2009/agents/116
ebooks/27119	2009/agents/26328
ebooks/2712	2009/agents/593
ebooks/27120	2009/agents/216
ebooks/27121	2009/agents/25891
ebooks/27122	2009/agents/32473
ebooks/27123	2009/agents/26172
ebooks/27124	2009/agents/115
ebooks/27125	2009/agents/32477
ebooks/27126	2009/agents/3234
ebooks/27128	2009/agents/32478
ebooks/2713	2009/agents/365
ebooks/27130	2009/agents/32479
ebooks/27131	2009/agents/32482
ebooks/27132	2009/agents/32482
ebooks/27133	2009/agents/32482
ebooks/27134	2009/agents/32482
ebooks/27135	2009/agents/32486
ebooks/27136	2009/agents/32483
ebooks/27137	2009/agents/32484
ebooks/27139	2009/agents/32485
ebooks/2714	2009/agents/183
ebooks/27140	2009/agents/31340
ebooks/27141	2009/agents/32334
ebooks/27142	2009/agents/2298
ebooks/27143	2009/agents/32327
ebooks/27144	2009/agents/1708
ebooks/27145	2009/agents/1511
ebooks/27146	2009/agents/524
ebooks/27147	2009/agents/3141
ebooks/27148	2009/agents/32492
ebooks/27149	2009/agents/32493
ebooks/2715	2009/agents/113
ebooks/27150	2009/agents/32494
ebooks/27151	2009/agents/31748
ebooks/27152	2009/agents/32043
ebooks/27153	2009/agents/1792
ebooks/27154	2009/agents/559
ebooks/27155	2009/agents/32497
ebooks/27156	2009/agents/7688
ebooks/27157	2009/agents/649
ebooks/27158	2009/agents/32499
ebooks/27159	2009/agents/7674
ebooks/2716	2009/agents/113
ebooks/27160	2009/agents/32500
ebooks/27161	2009/agents/32501
ebooks/27162	2009/agents/1508
ebooks/27163	2009/agents/4710
ebooks/27164	2009/agents/32502
ebooks/27165	2009/agents/31306
ebooks/27166	2009/agents/26193
ebooks/27167	2009/agents/32505
ebooks/27168	2009/agents/3293
ebooks/27169	2009/agents/32507
ebooks/2717	2009/agents/113
ebooks/27170	2009/agents/1863
ebooks/27171	2009/agents/32508
ebooks/27172	2009/agents/32509
ebooks/27173	2009/agents/32510
ebooks/27174	2009/agents/1371
ebooks/27175	2009/agents/2437
ebooks/27176	2009/agents/2437
ebooks/27177	2009/agents/32504
ebooks/27178	2009/agents/32514
ebooks/27179	2009/agents/32515
ebooks/2718	2009/agents/113
ebooks/27180	2009/agents/1207
ebooks/27181	2009/agents/32517
ebooks/27182	2009/agents/2437
ebooks/27183	2009/agents/32519
ebooks/27184	2009/agents/32520
ebooks/27185	2009/agents/32521
ebooks/27186	2009/agents/32522
ebooks/27187	2009/agents/25889
ebooks/27188	2009/agents/5862
ebooks/27189	2009/agents/136
ebooks/2719	2009/agents/113
ebooks/27190	2009/agents/407
ebooks/27191	2009/agents/65
ebooks/27192	2009/agents/32525
ebooks/27193	2009/agents/32526
ebooks/27194	2009/agents/32519
ebooks/27195	2009/agents/32527
ebooks/27196	2009/agents/32528
ebooks/27197	2009/agents/4338
ebooks/27198	2009/agents/126
ebooks/27199	2009/agents/32529
ebooks/272	2009/agents/155
ebooks/2720	2009/agents/113
ebooks/27200	2009/agents/2298
ebooks/27201	2009/agents/539
ebooks/27202	2009/agents/32536
ebooks/27203	2009/agents/32537
ebooks/27204	2009/agents/32538
ebooks/27205	2009/agents/32540
ebooks/27207	2009/agents/32542
ebooks/27208	2009/agents/32515
ebooks/27209	2009/agents/32543
ebooks/2721	2009/agents/365
ebooks/27210	2009/agents/49
ebooks/27211	2009/agents/32948
ebooks/27212	2009/agents/559
ebooks/27213	2009/agents/32545
ebooks/27214	2009/agents/4923
ebooks/27215	2009/agents/32546
ebooks/27216	2009/agents/26096
ebooks/27217	2009/agents/32548
ebooks/27218	2009/agents/32549
ebooks/27219	2009/agents/32550
ebooks/2722	2009/agents/365
ebooks/27220	2009/agents/9680
ebooks/27221	2009/agents/32553
ebooks/27222	2009/agents/168
ebooks/27223	2009/agents/1508
ebooks/27224	2009/agents/32554
ebooks/27225	2009/agents/6279
ebooks/27226	2009/agents/32556
ebooks/27227	2009/agents/32557
ebooks/27228	2009/agents/32559
ebooks/27229	2009/agents/32560
ebooks/2723	2009/agents/593
ebooks/27230	2009/agents/32561
ebooks/27231	2009/agents/2569
ebooks/27232	2009/agents/181
ebooks/27233	2009/agents/8551
ebooks/27234	2009/agents/31615
ebooks/27235	2009/agents/32571
ebooks/27236	2009/agents/1183
ebooks/27237	2009/agents/32563
ebooks/27238	2009/agents/32564
ebooks/27239	2009/agents/2715
ebooks/2724	2009/agents/1007
ebooks/27240	2009/agents/2136
ebooks/27241	2009/agents/4169
ebooks/27242	2009/agents/32566
ebooks/27243	2009/agents/32567
ebooks/27244	2009/agents/32568
ebooks/27245	2009/agents/32569
ebooks/27246	2009/agents/5787
ebooks/27247	2009/agents/6580
ebooks/27248	2009/agents/25157
ebooks/27249	2009/agents/6545
ebooks/2725	2009/agents/2216
ebooks/27250	2009/agents/80
ebooks/27251	2009/agents/1753
ebooks/27252	2009/agents/126
ebooks/27253	2009/agents/525
ebooks/27254	2009/agents/32572
ebooks/27255	2009/agents/32573
ebooks/27256	2009/agents/32574
ebooks/27257	2009/agents/32575
ebooks/27258	2009/agents/32576
ebooks/27259	2009/agents/32577
ebooks/2726	2009/agents/102
ebooks/27260	2009/agents/32578
ebooks/27261	2009/agents/2616
ebooks/27262	2009/agents/116
ebooks/27263	2009/agents/32580
ebooks/27264	2009/agents/582
ebooks/27265	2009/agents/2737
ebooks/27266	2009/agents/25106
ebooks/27267	2009/agents/31554
ebooks/27268	2009/agents/359
ebooks/27269	2009/agents/32582
ebooks/2727	2009/agents/365
ebooks/27270	2009/agents/32583
ebooks/27271	2009/agents/32584
ebooks/27272	2009/agents/2132
ebooks/27273	2009/agents/2728
ebooks/27274	2009/agents/32586
ebooks/27275	2009/agents/32587
ebooks/27276	2009/agents/32588
ebooks/27277	2009/agents/31220
ebooks/27278	2009/agents/216
ebooks/27279	2009/agents/32590
ebooks/2728	2009/agents/365
ebooks/27280	2009/agents/32591
ebooks/27281	2009/agents/32596
ebooks/27282	2009/agents/32593
ebooks/27283	2009/agents/32594
ebooks/27284	2009/agents/6137
ebooks/27285	2009/agents/3667
ebooks/27286	2009/agents/32595
ebooks/27287	2009/agents/116
ebooks/27288	2009/agents/9183
ebooks/27289	2009/agents/26426
ebooks/2729	2009/agents/365
ebooks/27290	2009/agents/25473
ebooks/27291	2009/agents/32600
ebooks/27292	2009/agents/2419
ebooks/27293	2009/agents/32603
ebooks/27294	2009/agents/32604
ebooks/27295	2009/agents/32605
ebooks/27296	2009/agents/8323
ebooks/27297	2009/agents/9123
ebooks/27298	2009/agents/216
ebooks/27299	2009/agents/32607
ebooks/273	2009/agents/155
ebooks/2730	2009/agents/365
ebooks/27300	2009/agents/168
ebooks/27301	2009/agents/32608
ebooks/27302	2009/agents/32611
ebooks/27303	2009/agents/32612
ebooks/27304	2009/agents/32612
ebooks/27305	2009/agents/5482
ebooks/27306	2009/agents/32614
ebooks/27307	2009/agents/2484
ebooks/27308	2009/agents/32618
ebooks/27309	2009/agents/60
ebooks/2731	2009/agents/313
ebooks/27310	2009/agents/32566
ebooks/27311	2009/agents/6799
ebooks/27312	2009/agents/2136
ebooks/27313	2009/agents/31279
ebooks/27314	2009/agents/4781
ebooks/27315	2009/agents/965
ebooks/27316	2009/agents/8911
ebooks/27317	2009/agents/585
ebooks/27318	2009/agents/32624
ebooks/27319	2009/agents/314
ebooks/2732	2009/agents/313
ebooks/27320	2009/agents/32626
ebooks/27321	2009/agents/3465
ebooks/27322	2009/agents/32627
ebooks/27323	2009/agents/3137
ebooks/27324	2009/agents/32628
ebooks/27325	2009/agents/25432
ebooks/27326	2009/agents/32630
ebooks/27327	2009/agents/32631
ebooks/27328	2009/agents/32629
ebooks/27329	2009/agents/32632
ebooks/2733	2009/agents/4383
ebooks/27330	2009/agents/216
ebooks/27331	2009/agents/32633
ebooks/27332	2009/agents/32634
ebooks/27333	2009/agents/32635
ebooks/27334	2009/agents/25466
ebooks/27335	2009/agents/32636
ebooks/27336	2009/agents/1138
ebooks/27337	2009/agents/26005
ebooks/27338	2009/agents/32638
ebooks/27339	2009/agents/750
ebooks/2734	2009/agents/1009
ebooks/27340	2009/agents/444
ebooks/27341	2009/agents/116
ebooks/27342	2009/agents/38191
ebooks/27343	2009/agents/32641
ebooks/27344	2009/agents/8898
ebooks/27345	2009/agents/31554
ebooks/27346	2009/agents/49
ebooks/27347	2009/agents/1984
ebooks/27348	2009/agents/8
ebooks/27349	2009/agents/8546
ebooks/2735	2009/agents/1010
ebooks/27350	2009/agents/6699
ebooks/27351	2009/agents/5016
ebooks/27353	2009/agents/32645
ebooks/27354	2009/agents/32646
ebooks/27355	2009/agents/32647
ebooks/27356	2009/agents/9224
ebooks/27357	2009/agents/32649
ebooks/27358	2009/agents/9059
ebooks/27359	2009/agents/2402
ebooks/2736	2009/agents/172
ebooks/27360	2009/agents/116
ebooks/27361	2009/agents/32651
ebooks/27362	2009/agents/32652
ebooks/27363	2009/agents/32396
ebooks/27364	2009/agents/6699
ebooks/27365	2009/agents/30
ebooks/27366	2009/agents/26629
ebooks/27367	2009/agents/32654
ebooks/27368	2009/agents/4528
ebooks/27369	2009/agents/31124
ebooks/2737	2009/agents/1011
ebooks/27370	2009/agents/1203
ebooks/27373	2009/agents/2656
ebooks/27374	2009/agents/38191
ebooks/27375	2009/agents/26030
ebooks/27376	2009/agents/32657
ebooks/27377	2009/agents/1841
ebooks/27378	2009/agents/866
ebooks/27379	2009/agents/5505
ebooks/27380	2009/agents/3191
ebooks/27381	2009/agents/3191
ebooks/27382	2009/agents/32659
ebooks/27383	2009/agents/32660
ebooks/27384	2009/agents/492
ebooks/27385	2009/agents/492
ebooks/27386	2009/agents/32663
ebooks/27387	2009/agents/32664
ebooks/27388	2009/agents/32665
ebooks/27389	2009/agents/1680
ebooks/2739	2009/agents/485
ebooks/27390	2009/agents/32667
ebooks/27391	2009/agents/216
ebooks/27392	2009/agents/32668
ebooks/27393	2009/agents/25744
ebooks/27394	2009/agents/32669
ebooks/27395	2009/agents/3160
ebooks/27397	2009/agents/60
ebooks/27398	2009/agents/32670
ebooks/27399	2009/agents/216
ebooks/274	2009/agents/155
ebooks/2740	2009/agents/485
ebooks/27400	2009/agents/4661
ebooks/27401	2009/agents/832
ebooks/27402	2009/agents/32671
ebooks/27403	2009/agents/32672
ebooks/27404	2009/agents/3963
ebooks/27409	2009/agents/4383
ebooks/2741	2009/agents/492
ebooks/27410	2009/agents/32673
ebooks/27411	2009/agents/708
ebooks/27412	2009/agents/32677
ebooks/27413	2009/agents/32678
ebooks/27414	2009/agents/32679
ebooks/27415	2009/agents/32680
ebooks/27416	2009/agents/116
ebooks/27417	2009/agents/116
ebooks/27418	2009/agents/116
ebooks/27419	2009/agents/116
ebooks/2742	2009/agents/492
ebooks/27420	2009/agents/116
ebooks/27421	2009/agents/116
ebooks/27422	2009/agents/32682
ebooks/27423	2009/agents/7845
ebooks/27424	2009/agents/2437
ebooks/27425	2009/agents/9527
ebooks/27426	2009/agents/32685
ebooks/27427	2009/agents/32686
ebooks/27428	2009/agents/25652
ebooks/27429	2009/agents/965
ebooks/2743	2009/agents/492
ebooks/27430	2009/agents/525
ebooks/27431	2009/agents/3748
ebooks/27432	2009/agents/1016
ebooks/27433	2009/agents/32688
ebooks/27434	2009/agents/32690
ebooks/27435	2009/agents/32691
ebooks/27436	2009/agents/713
ebooks/27437	2009/agents/9476
ebooks/27438	2009/agents/25774
ebooks/27439	2009/agents/559
ebooks/2744	2009/agents/492
ebooks/27440	2009/agents/116
ebooks/27442	2009/agents/4474
ebooks/27443	2009/agents/32693
ebooks/27444	2009/agents/28358
ebooks/27445	2009/agents/7598
ebooks/27446	2009/agents/7189
ebooks/27447	2009/agents/2218
ebooks/27448	2009/agents/187
ebooks/27449	2009/agents/32697
ebooks/2745	2009/agents/492
ebooks/27450	2009/agents/4608
ebooks/27451	2009/agents/31257
ebooks/27452	2009/agents/32698
ebooks/27453	2009/agents/32699
ebooks/27454	2009/agents/5842
ebooks/27455	2009/agents/2575
ebooks/27456	2009/agents/49
ebooks/27457	2009/agents/32700
ebooks/27458	2009/agents/2825
ebooks/27459	2009/agents/32701
ebooks/2746	2009/agents/492
ebooks/27461	2009/agents/110
ebooks/27462	2009/agents/9112
ebooks/27463	2009/agents/26773
ebooks/27464	2009/agents/32702
ebooks/27465	2009/agents/32704
ebooks/27466	2009/agents/32705
ebooks/27468	2009/agents/216
ebooks/27469	2009/agents/216
ebooks/2747	2009/agents/492
ebooks/27471	2009/agents/2534
ebooks/27472	2009/agents/32708
ebooks/27475	2009/agents/32709
ebooks/27476	2009/agents/32710
ebooks/27477	2009/agents/32711
ebooks/27478	2009/agents/116
ebooks/27479	2009/agents/116
ebooks/2748	2009/agents/492
ebooks/27480	2009/agents/116
ebooks/27481	2009/agents/32712
ebooks/27482	2009/agents/32714
ebooks/27484	2009/agents/32716
ebooks/27485	2009/agents/32717
ebooks/27486	2009/agents/32718
ebooks/27487	2009/agents/4169
ebooks/27488	2009/agents/8192
ebooks/27489	2009/agents/5355
ebooks/2749	2009/agents/492
ebooks/27490	2009/agents/3480
ebooks/27491	2009/agents/34753
ebooks/27492	2009/agents/32723
ebooks/27493	2009/agents/116
ebooks/27494	2009/agents/600
ebooks/27495	2009/agents/32724
ebooks/27496	2009/agents/116
ebooks/27497	2009/agents/9492
ebooks/27498	2009/agents/32725
ebooks/27499	2009/agents/216
ebooks/275	2009/agents/156
ebooks/2750	2009/agents/492
ebooks/27500	2009/agents/32726
ebooks/27501	2009/agents/116
ebooks/27502	2009/agents/32727
ebooks/27503	2009/agents/3779
ebooks/27504	2009/agents/1256
ebooks/27505	2009/agents/613
ebooks/27506	2009/agents/32525
ebooks/27507	2009/agents/6137
ebooks/27508	2009/agents/32732
ebooks/27509	2009/agents/8
ebooks/2751	2009/agents/492
ebooks/27511	2009/agents/32733
ebooks/27512	2009/agents/32734
ebooks/27513	2009/agents/32735
ebooks/27514	2009/agents/26266
ebooks/27516	2009/agents/229
ebooks/27517	2009/agents/116
ebooks/27518	2009/agents/32738
ebooks/27519	2009/agents/32739
ebooks/2752	2009/agents/492
ebooks/27520	2009/agents/32740
ebooks/27521	2009/agents/5545
ebooks/27522	2009/agents/32742
ebooks/27524	2009/agents/7734
ebooks/27525	2009/agents/999
ebooks/27526	2009/agents/32743
ebooks/27527	2009/agents/32744
ebooks/27528	2009/agents/32745
ebooks/27529	2009/agents/32748
ebooks/2753	2009/agents/492
ebooks/27530	2009/agents/3547
ebooks/27531	2009/agents/32751
ebooks/27532	2009/agents/44
ebooks/27533	2009/agents/324
ebooks/27534	2009/agents/979
ebooks/27535	2009/agents/7211
ebooks/27536	2009/agents/65
ebooks/27537	2009/agents/574
ebooks/27538	2009/agents/116
ebooks/27539	2009/agents/32754
ebooks/2754	2009/agents/492
ebooks/27541	2009/agents/6699
ebooks/27542	2009/agents/9922
ebooks/27543	2009/agents/32756
ebooks/27544	2009/agents/32274
ebooks/27545	2009/agents/32757
ebooks/27546	2009/agents/32758
ebooks/27547	2009/agents/32759
ebooks/27548	2009/agents/32760
ebooks/27549	2009/agents/3141
ebooks/2755	2009/agents/492
ebooks/27550	2009/agents/9008
ebooks/27551	2009/agents/2136
ebooks/27552	2009/agents/32769
ebooks/27553	2009/agents/2343
ebooks/27554	2009/agents/3137
ebooks/27555	2009/agents/32762
ebooks/27556	2009/agents/32763
ebooks/27557	2009/agents/32765
ebooks/27558	2009/agents/8
ebooks/27559	2009/agents/8
ebooks/2756	2009/agents/492
ebooks/27560	2009/agents/8
ebooks/27561	2009/agents/32767
ebooks/27563	2009/agents/5551
ebooks/27564	2009/agents/116
ebooks/27565	2009/agents/32770
ebooks/27566	2009/agents/6384
ebooks/27567	2009/agents/102
ebooks/27568	2009/agents/32772
ebooks/27569	2009/agents/32773
ebooks/2757	2009/agents/492
ebooks/27571	2009/agents/32774
ebooks/27572	2009/agents/32775
ebooks/27573	2009/agents/26352
ebooks/27574	2009/agents/32779
ebooks/27575	2009/agents/574
ebooks/27576	2009/agents/116
ebooks/27577	2009/agents/1708
ebooks/27578	2009/agents/7755
ebooks/27579	2009/agents/32781
ebooks/2758	2009/agents/492
ebooks/27580	2009/agents/959
ebooks/27581	2009/agents/32782
ebooks/27582	2009/agents/26272
ebooks/27583	2009/agents/32786
ebooks/27584	2009/agents/32638
ebooks/27585	2009/agents/32785
ebooks/27586	2009/agents/2196
ebooks/27587	2009/agents/1557
ebooks/27588	2009/agents/9500
ebooks/27589	2009/agents/32787
ebooks/2759	2009/agents/492
ebooks/27590	2009/agents/9030
ebooks/27591	2009/agents/4870
ebooks/27592	2009/agents/1680
ebooks/27593	2009/agents/25924
ebooks/27594	2009/agents/2183
ebooks/27595	2009/agents/25374
ebooks/27596	2009/agents/32789
ebooks/27597	2009/agents/3802
ebooks/27598	2009/agents/26294
ebooks/27599	2009/agents/26769
ebooks/276	2009/agents/157
ebooks/2760	2009/agents/492
ebooks/27600	2009/agents/3099
ebooks/27601	2009/agents/1256
ebooks/27604	2009/agents/32790
ebooks/27605	2009/agents/116
ebooks/27606	2009/agents/547
ebooks/27607	2009/agents/1753
ebooks/27608	2009/agents/116
ebooks/27609	2009/agents/32793
ebooks/2761	2009/agents/365
ebooks/27610	2009/agents/92
ebooks/27611	2009/agents/116
ebooks/27612	2009/agents/9008
ebooks/27613	2009/agents/31472
ebooks/27614	2009/agents/116
ebooks/27615	2009/agents/32795
ebooks/27616	2009/agents/32798
ebooks/27617	2009/agents/32799
ebooks/27618	2009/agents/4744
ebooks/27619	2009/agents/32799
ebooks/2762	2009/agents/365
ebooks/27620	2009/agents/32800
ebooks/27621	2009/agents/6509
ebooks/27622	2009/agents/6509
ebooks/27623	2009/agents/32799
ebooks/27624	2009/agents/6509
ebooks/27625	2009/agents/767
ebooks/27626	2009/agents/32799
ebooks/27627	2009/agents/32799
ebooks/27628	2009/agents/5323
ebooks/27629	2009/agents/6213
ebooks/2763	2009/agents/365
ebooks/27630	2009/agents/3273
ebooks/27631	2009/agents/25961
ebooks/27632	2009/agents/32806
ebooks/27633	2009/agents/32804
ebooks/27634	2009/agents/32807
ebooks/27635	2009/agents/6885
ebooks/27636	2009/agents/32821
ebooks/27637	2009/agents/4852
ebooks/27638	2009/agents/8
ebooks/27639	2009/agents/32809
ebooks/2764	2009/agents/365
ebooks/27640	2009/agents/7650
ebooks/27641	2009/agents/32812
ebooks/27642	2009/agents/32813
ebooks/27643	2009/agents/32814
ebooks/27644	2009/agents/1351
ebooks/27645	2009/agents/32816
ebooks/27646	2009/agents/31953
ebooks/27647	2009/agents/116
ebooks/27649	2009/agents/32817
ebooks/2765	2009/agents/861
ebooks/27650	2009/agents/32818
ebooks/27651	2009/agents/32819
ebooks/27652	2009/agents/1018
ebooks/27653	2009/agents/32822
ebooks/27655	2009/agents/32107
ebooks/27656	2009/agents/32824
ebooks/27657	2009/agents/32825
ebooks/27658	2009/agents/32826
ebooks/27659	2009/agents/32828
ebooks/2766	2009/agents/1015
ebooks/27660	2009/agents/9219
ebooks/27661	2009/agents/577
ebooks/27662	2009/agents/116
ebooks/27663	2009/agents/32829
ebooks/27664	2009/agents/32830
ebooks/27665	2009/agents/32832
ebooks/27666	2009/agents/260
ebooks/27667	2009/agents/116
ebooks/27668	2009/agents/965
ebooks/27669	2009/agents/32833
ebooks/2767	2009/agents/594
ebooks/27670	2009/agents/4825
ebooks/27671	2009/agents/1734
ebooks/27672	2009/agents/32550
ebooks/27673	2009/agents/26
ebooks/27674	2009/agents/32837
ebooks/27675	2009/agents/8
ebooks/27676	2009/agents/8
ebooks/27677	2009/agents/32839
ebooks/27678	2009/agents/1508
ebooks/27679	2009/agents/2034
ebooks/2768	2009/agents/313
ebooks/27680	2009/agents/2034
ebooks/27681	2009/agents/483
ebooks/27682	2009/agents/32842
ebooks/27683	2009/agents/895
ebooks/27684	2009/agents/384
ebooks/27685	2009/agents/32843
ebooks/27686	2009/agents/216
ebooks/27687	2009/agents/32846
ebooks/27688	2009/agents/32847
ebooks/27689	2009/agents/32848
ebooks/2769	2009/agents/365
ebooks/27690	2009/agents/1350
ebooks/27691	2009/agents/32849
ebooks/27692	2009/agents/2136
ebooks/27693	2009/agents/116
ebooks/27694	2009/agents/32850
ebooks/27695	2009/agents/5878
ebooks/27696	2009/agents/32853
ebooks/27697	2009/agents/238
ebooks/27698	2009/agents/32854
ebooks/27699	2009/agents/116
ebooks/277	2009/agents/158
ebooks/2770	2009/agents/307
ebooks/27700	2009/agents/32855
ebooks/27701	2009/agents/32858
ebooks/27702	2009/agents/1433
ebooks/27704	2009/agents/9651
ebooks/27705	2009/agents/3141
ebooks/27706	2009/agents/32859
ebooks/27707	2009/agents/32859
ebooks/27708	2009/agents/65
ebooks/27709	2009/agents/97
ebooks/2771	2009/agents/850
ebooks/27710	2009/agents/224
ebooks/27711	2009/agents/5693
ebooks/27712	2009/agents/324
ebooks/27713	2009/agents/32861
ebooks/27714	2009/agents/116
ebooks/27715	2009/agents/9720
ebooks/27716	2009/agents/32862
ebooks/27718	2009/agents/9072
ebooks/27719	2009/agents/3997
ebooks/2772	2009/agents/850
ebooks/27720	2009/agents/7633
ebooks/27721	2009/agents/32864
ebooks/27723	2009/agents/32429
ebooks/27724	2009/agents/5450
ebooks/27725	2009/agents/32867
ebooks/27726	2009/agents/136
ebooks/27727	2009/agents/32868
ebooks/27728	2009/agents/32870
ebooks/27729	2009/agents/32429
ebooks/2773	2009/agents/850
ebooks/27730	2009/agents/1288
ebooks/27731	2009/agents/32329
ebooks/27732	2009/agents/32871
ebooks/27733	2009/agents/31985
ebooks/27734	2009/agents/32292
ebooks/27735	2009/agents/9599
ebooks/27736	2009/agents/647
ebooks/27737	2009/agents/727
ebooks/27738	2009/agents/4015
ebooks/27739	2009/agents/1401
ebooks/2774	2009/agents/850
ebooks/27740	2009/agents/32876
ebooks/27741	2009/agents/444
ebooks/27742	2009/agents/32878
ebooks/27743	2009/agents/31731
ebooks/27744	2009/agents/747
ebooks/27745	2009/agents/32882
ebooks/27746	2009/agents/32883
ebooks/27747	2009/agents/32884
ebooks/27748	2009/agents/7990
ebooks/27749	2009/agents/32885
ebooks/2775	2009/agents/1016
ebooks/27750	2009/agents/5116
ebooks/27751	2009/agents/4732
ebooks/27752	2009/agents/32886
ebooks/27753	2009/agents/32887
ebooks/27754	2009/agents/49
ebooks/27755	2009/agents/32889
ebooks/27756	2009/agents/32890
ebooks/27757	2009/agents/32891
ebooks/27759	2009/agents/32892
ebooks/2776	2009/agents/634
ebooks/27760	2009/agents/32608
ebooks/27761	2009/agents/65
ebooks/27762	2009/agents/32893
ebooks/27763	2009/agents/32895
ebooks/27764	2009/agents/9566
ebooks/27765	2009/agents/32896
ebooks/27766	2009/agents/32897
ebooks/27767	2009/agents/32898
ebooks/27768	2009/agents/26060
ebooks/27769	2009/agents/1325
ebooks/2777	2009/agents/634
ebooks/27770	2009/agents/6061
ebooks/27771	2009/agents/730
ebooks/27772	2009/agents/9234
ebooks/27773	2009/agents/32074
ebooks/27774	2009/agents/24919
ebooks/27775	2009/agents/32901
ebooks/27776	2009/agents/32903
ebooks/27777	2009/agents/6063
ebooks/27778	2009/agents/32904
ebooks/27779	2009/agents/3831
ebooks/2778	2009/agents/1017
ebooks/27780	2009/agents/35
ebooks/27781	2009/agents/32913
ebooks/27782	2009/agents/32905
ebooks/27783	2009/agents/5592
ebooks/27784	2009/agents/32907
ebooks/27785	2009/agents/32908
ebooks/27786	2009/agents/1324
ebooks/27787	2009/agents/4313
ebooks/27789	2009/agents/32910
ebooks/2779	2009/agents/1018
ebooks/27790	2009/agents/32912
ebooks/27791	2009/agents/7633
ebooks/27792	2009/agents/201
ebooks/27793	2009/agents/2012
ebooks/27794	2009/agents/32910
ebooks/27795	2009/agents/32915
ebooks/27797	2009/agents/32968
ebooks/27798	2009/agents/32916
ebooks/27799	2009/agents/7650
ebooks/278	2009/agents/43998
ebooks/2780	2009/agents/1018
ebooks/27800	2009/agents/32917
ebooks/27801	2009/agents/32919
ebooks/27802	2009/agents/2136
ebooks/27803	2009/agents/32734
ebooks/27804	2009/agents/49
ebooks/27805	2009/agents/153
ebooks/27806	2009/agents/3280
ebooks/27807	2009/agents/32074
ebooks/27808	2009/agents/32921
ebooks/27809	2009/agents/32921
ebooks/2781	2009/agents/132
ebooks/27810	2009/agents/787
ebooks/27811	2009/agents/1399
ebooks/27813	2009/agents/3579
ebooks/27814	2009/agents/47
ebooks/27815	2009/agents/116
ebooks/27816	2009/agents/2747
ebooks/27817	2009/agents/32925
ebooks/27818	2009/agents/116
ebooks/27819	2009/agents/32927
ebooks/2782	2009/agents/289
ebooks/27820	2009/agents/6699
ebooks/27821	2009/agents/32928
ebooks/27822	2009/agents/846
ebooks/27823	2009/agents/116
ebooks/27824	2009/agents/32929
ebooks/27825	2009/agents/9030
ebooks/27827	2009/agents/5593
ebooks/27828	2009/agents/32932
ebooks/27829	2009/agents/32933
ebooks/2783	2009/agents/640
ebooks/27830	2009/agents/32934
ebooks/27831	2009/agents/32935
ebooks/27832	2009/agents/216
ebooks/27833	2009/agents/32936
ebooks/27834	2009/agents/2534
ebooks/27835	2009/agents/32939
ebooks/27836	2009/agents/32940
ebooks/27837	2009/agents/32942
ebooks/27838	2009/agents/6509
ebooks/27839	2009/agents/6509
ebooks/2784	2009/agents/593
ebooks/27840	2009/agents/8193
ebooks/27841	2009/agents/32950
ebooks/27842	2009/agents/32951
ebooks/27843	2009/agents/1186
ebooks/27844	2009/agents/6905
ebooks/27845	2009/agents/1680
ebooks/27846	2009/agents/3026
ebooks/27847	2009/agents/32957
ebooks/27848	2009/agents/32958
ebooks/27849	2009/agents/32913
ebooks/2785	2009/agents/45
ebooks/27850	2009/agents/1094
ebooks/27851	2009/agents/32961
ebooks/27852	2009/agents/32967
ebooks/27853	2009/agents/32963
ebooks/27854	2009/agents/2602
ebooks/27855	2009/agents/32965
ebooks/27856	2009/agents/32966
ebooks/27857	2009/agents/4068
ebooks/27858	2009/agents/49
ebooks/27859	2009/agents/32969
ebooks/2786	2009/agents/102
ebooks/27860	2009/agents/6572
ebooks/27861	2009/agents/32972
ebooks/27862	2009/agents/32973
ebooks/27863	2009/agents/6045
ebooks/27864	2009/agents/116
ebooks/27865	2009/agents/32975
ebooks/27866	2009/agents/789
ebooks/27867	2009/agents/116
ebooks/27868	2009/agents/735
ebooks/27869	2009/agents/32979
ebooks/2787	2009/agents/102
ebooks/27870	2009/agents/132
ebooks/27871	2009/agents/32980
ebooks/27872	2009/agents/4608
ebooks/27873	2009/agents/2683
ebooks/27874	2009/agents/1543
ebooks/27875	2009/agents/6413
ebooks/27876	2009/agents/32985
ebooks/27877	2009/agents/9180
ebooks/27878	2009/agents/32986
ebooks/2788	2009/agents/102
ebooks/27880	2009/agents/97
ebooks/27881	2009/agents/32987
ebooks/27882	2009/agents/32988
ebooks/27883	2009/agents/32989
ebooks/27884	2009/agents/1863
ebooks/27885	2009/agents/116
ebooks/27886	2009/agents/32994
ebooks/27887	2009/agents/535
ebooks/27888	2009/agents/32995
ebooks/2789	2009/agents/1022
ebooks/27890	2009/agents/32996
ebooks/27891	2009/agents/32997
ebooks/27892	2009/agents/9351
ebooks/27893	2009/agents/116
ebooks/27894	2009/agents/60
ebooks/27895	2009/agents/2747
ebooks/27896	2009/agents/2747
ebooks/27897	2009/agents/3840
ebooks/27898	2009/agents/33001
ebooks/27899	2009/agents/33001
ebooks/2790	2009/agents/1023
ebooks/27900	2009/agents/32605
ebooks/27901	2009/agents/33002
ebooks/27902	2009/agents/31220
ebooks/27903	2009/agents/407
ebooks/27904	2009/agents/43789
ebooks/27905	2009/agents/5686
ebooks/27906	2009/agents/9699
ebooks/27907	2009/agents/3840
ebooks/27908	2009/agents/3840
ebooks/27909	2009/agents/9699
ebooks/2791	2009/agents/1024
ebooks/27910	2009/agents/9699
ebooks/27911	2009/agents/6260
ebooks/27912	2009/agents/33006
ebooks/27913	2009/agents/6260
ebooks/27914	2009/agents/6874
ebooks/27915	2009/agents/2298
ebooks/27916	2009/agents/8639
ebooks/27917	2009/agents/33010
ebooks/27918	2009/agents/8659
ebooks/27919	2009/agents/33012
ebooks/2792	2009/agents/1025
ebooks/27920	2009/agents/33013
ebooks/27921	2009/agents/33014
ebooks/27922	2009/agents/33015
ebooks/27923	2009/agents/202
ebooks/27924	2009/agents/37
ebooks/27925	2009/agents/33018
ebooks/27926	2009/agents/33019
ebooks/27927	2009/agents/6874
ebooks/27928	2009/agents/33020
ebooks/27929	2009/agents/25862
ebooks/2793	2009/agents/593
ebooks/27930	2009/agents/9785
ebooks/27931	2009/agents/622
ebooks/27932	2009/agents/31754
ebooks/27933	2009/agents/33023
ebooks/27934	2009/agents/1721
ebooks/27935	2009/agents/33024
ebooks/27936	2009/agents/33025
ebooks/27937	2009/agents/33026
ebooks/27938	2009/agents/1997
ebooks/27939	2009/agents/2683
ebooks/2794	2009/agents/593
ebooks/27940	2009/agents/33028
ebooks/27941	2009/agents/33029
ebooks/27942	2009/agents/1705
ebooks/27945	2009/agents/6874
ebooks/27946	2009/agents/1680
ebooks/27949	2009/agents/4744
ebooks/2795	2009/agents/1027
ebooks/27950	2009/agents/1823
ebooks/27951	2009/agents/42
ebooks/27953	2009/agents/33034
ebooks/27954	2009/agents/33035
ebooks/27955	2009/agents/216
ebooks/27956	2009/agents/33036
ebooks/27957	2009/agents/33037
ebooks/27958	2009/agents/9787
ebooks/27959	2009/agents/33040
ebooks/2796	2009/agents/313
ebooks/27960	2009/agents/31795
ebooks/27961	2009/agents/5184
ebooks/27962	2009/agents/9787
ebooks/27963	2009/agents/33044
ebooks/27964	2009/agents/33045
ebooks/27965	2009/agents/1761
ebooks/27966	2009/agents/33039
ebooks/27967	2009/agents/116
ebooks/27968	2009/agents/25709
ebooks/27969	2009/agents/33047
ebooks/2797	2009/agents/313
ebooks/27970	2009/agents/33048
ebooks/27971	2009/agents/31348
ebooks/27972	2009/agents/33049
ebooks/27973	2009/agents/531
ebooks/27974	2009/agents/31795
ebooks/27975	2009/agents/33051
ebooks/27976	2009/agents/32686
ebooks/27977	2009/agents/33054
ebooks/27978	2009/agents/155
ebooks/27979	2009/agents/31846
ebooks/2798	2009/agents/593
ebooks/27980	2009/agents/6260
ebooks/27981	2009/agents/6260
ebooks/27982	2009/agents/6260
ebooks/27983	2009/agents/9785
ebooks/27984	2009/agents/1433
ebooks/27985	2009/agents/1598
ebooks/27986	2009/agents/1192
ebooks/27987	2009/agents/1192
ebooks/27988	2009/agents/33057
ebooks/27989	2009/agents/33059
ebooks/2799	2009/agents/4001
ebooks/27990	2009/agents/73
ebooks/27991	2009/agents/795
ebooks/27992	2009/agents/33062
ebooks/27993	2009/agents/6260
ebooks/27994	2009/agents/33064
ebooks/27995	2009/agents/5404
ebooks/27996	2009/agents/6260
ebooks/27997	2009/agents/33065
ebooks/27998	2009/agents/594
ebooks/27999	2009/agents/33066
ebooks/28	2009/agents/18
ebooks/280	2009/agents/35
ebooks/28000	2009/agents/32943
ebooks/28001	2009/agents/32943
ebooks/28002	2009/agents/3821
ebooks/28003	2009/agents/116
ebooks/28004	2009/agents/113
ebooks/28005	2009/agents/48537
ebooks/28006	2009/agents/963
ebooks/28007	2009/agents/116
ebooks/28008	2009/agents/3274
ebooks/28009	2009/agents/33071
ebooks/2801	2009/agents/1029
ebooks/28010	2009/agents/33073
ebooks/28011	2009/agents/33074
ebooks/28014	2009/agents/33076
ebooks/28015	2009/agents/33078
ebooks/28016	2009/agents/33079
ebooks/28017	2009/agents/4371
ebooks/28018	2009/agents/1997
ebooks/28019	2009/agents/3667
ebooks/2802	2009/agents/1030
ebooks/28021	2009/agents/115
ebooks/28022	2009/agents/33083
ebooks/28023	2009/agents/33078
ebooks/28024	2009/agents/33078
ebooks/28025	2009/agents/33089
ebooks/28026	2009/agents/33085
ebooks/28027	2009/agents/1076
ebooks/28028	2009/agents/33086
ebooks/28029	2009/agents/507
ebooks/2803	2009/agents/1031
ebooks/28030	2009/agents/28398
ebooks/28031	2009/agents/33088
ebooks/28032	2009/agents/2525
ebooks/28033	2009/agents/6260
ebooks/28034	2009/agents/33091
ebooks/28035	2009/agents/33092
ebooks/28036	2009/agents/33093
ebooks/28037	2009/agents/33094
ebooks/28038	2009/agents/260
ebooks/2804	2009/agents/102
ebooks/28040	2009/agents/9787
ebooks/28041	2009/agents/146
ebooks/28042	2009/agents/2159
ebooks/28043	2009/agents/33097
ebooks/28044	2009/agents/972
ebooks/28045	2009/agents/32816
ebooks/28046	2009/agents/443
ebooks/28047	2009/agents/33100
ebooks/28048	2009/agents/33102
ebooks/28049	2009/agents/32429
ebooks/2805	2009/agents/1032
ebooks/28050	2009/agents/33103
ebooks/28051	2009/agents/32649
ebooks/28052	2009/agents/33105
ebooks/28053	2009/agents/33106
ebooks/28054	2009/agents/314
ebooks/28055	2009/agents/33107
ebooks/28056	2009/agents/33108
ebooks/28057	2009/agents/33109
ebooks/28058	2009/agents/33110
ebooks/28059	2009/agents/33112
ebooks/2806	2009/agents/132
ebooks/28060	2009/agents/33113
ebooks/28061	2009/agents/1997
ebooks/28062	2009/agents/26787
ebooks/28063	2009/agents/33114
ebooks/28064	2009/agents/33115
ebooks/28065	2009/agents/33116
ebooks/28066	2009/agents/116
ebooks/28067	2009/agents/33117
ebooks/28068	2009/agents/6967
ebooks/28069	2009/agents/979
ebooks/2807	2009/agents/695
ebooks/28070	2009/agents/33118
ebooks/28071	2009/agents/3903
ebooks/28072	2009/agents/33121
ebooks/28073	2009/agents/33123
ebooks/28074	2009/agents/6394
ebooks/28075	2009/agents/116
ebooks/28076	2009/agents/306
ebooks/28077	2009/agents/2779
ebooks/28078	2009/agents/5256
ebooks/28079	2009/agents/33127
ebooks/2808	2009/agents/128
ebooks/28080	2009/agents/1708
ebooks/28081	2009/agents/1708
ebooks/28082	2009/agents/1708
ebooks/28083	2009/agents/33129
ebooks/28084	2009/agents/1211
ebooks/28085	2009/agents/33130
ebooks/28086	2009/agents/502
ebooks/28088	2009/agents/2223
ebooks/28089	2009/agents/850
ebooks/2809	2009/agents/1034
ebooks/28090	2009/agents/33133
ebooks/28091	2009/agents/594
ebooks/28092	2009/agents/116
ebooks/28093	2009/agents/1358
ebooks/28095	2009/agents/31340
ebooks/28096	2009/agents/79
ebooks/28097	2009/agents/33137
ebooks/28098	2009/agents/6611
ebooks/28099	2009/agents/187
ebooks/281	2009/agents/35
ebooks/2810	2009/agents/1035
ebooks/28100	2009/agents/33139
ebooks/28101	2009/agents/1076
ebooks/28102	2009/agents/7835
ebooks/28103	2009/agents/44257
ebooks/28104	2009/agents/33142
ebooks/28105	2009/agents/33153
ebooks/28106	2009/agents/33140
ebooks/28107	2009/agents/33146
ebooks/28108	2009/agents/33154
ebooks/28109	2009/agents/5460
ebooks/2811	2009/agents/1036
ebooks/28110	2009/agents/6328
ebooks/28111	2009/agents/33148
ebooks/28112	2009/agents/33149
ebooks/28113	2009/agents/33152
ebooks/28114	2009/agents/32965
ebooks/28115	2009/agents/2561
ebooks/28116	2009/agents/33155
ebooks/28117	2009/agents/32583
ebooks/28118	2009/agents/25386
ebooks/28119	2009/agents/28398
ebooks/2812	2009/agents/128
ebooks/28120	2009/agents/1800
ebooks/28121	2009/agents/33158
ebooks/28122	2009/agents/33159
ebooks/28123	2009/agents/33160
ebooks/28124	2009/agents/8323
ebooks/28125	2009/agents/116
ebooks/28126	2009/agents/116
ebooks/28127	2009/agents/8440
ebooks/28128	2009/agents/6699
ebooks/28129	2009/agents/116
ebooks/2813	2009/agents/859
ebooks/28130	2009/agents/116
ebooks/28131	2009/agents/116
ebooks/28132	2009/agents/116
ebooks/28133	2009/agents/116
ebooks/28134	2009/agents/116
ebooks/28135	2009/agents/116
ebooks/28136	2009/agents/116
ebooks/28137	2009/agents/116
ebooks/28138	2009/agents/116
ebooks/28139	2009/agents/116
ebooks/2814	2009/agents/1039
ebooks/28140	2009/agents/116
ebooks/28141	2009/agents/116
ebooks/28142	2009/agents/116
ebooks/28143	2009/agents/116
ebooks/28144	2009/agents/7634
ebooks/28145	2009/agents/33162
ebooks/28146	2009/agents/779
ebooks/28147	2009/agents/33163
ebooks/28149	2009/agents/34869
ebooks/2815	2009/agents/798
ebooks/28150	2009/agents/65
ebooks/28151	2009/agents/65
ebooks/28152	2009/agents/33165
ebooks/28153	2009/agents/32429
ebooks/28154	2009/agents/33166
ebooks/28155	2009/agents/6699
ebooks/28156	2009/agents/32269
ebooks/28157	2009/agents/33168
ebooks/28158	2009/agents/33178
ebooks/28159	2009/agents/33170
ebooks/2816	2009/agents/1040
ebooks/28160	2009/agents/31347
ebooks/28161	2009/agents/594
ebooks/28162	2009/agents/33171
ebooks/28163	2009/agents/5465
ebooks/28164	2009/agents/1987
ebooks/28165	2009/agents/216
ebooks/28166	2009/agents/216
ebooks/28167	2009/agents/33174
ebooks/28168	2009/agents/32429
ebooks/28169	2009/agents/5686
ebooks/2817	2009/agents/1039
ebooks/28170	2009/agents/3906
ebooks/28171	2009/agents/33177
ebooks/28172	2009/agents/33179
ebooks/28173	2009/agents/33180
ebooks/28174	2009/agents/33181
ebooks/28175	2009/agents/31093
ebooks/28176	2009/agents/1228
ebooks/28177	2009/agents/33183
ebooks/28178	2009/agents/33184
ebooks/28179	2009/agents/9785
ebooks/2818	2009/agents/1041
ebooks/28180	2009/agents/33185
ebooks/28181	2009/agents/33186
ebooks/28182	2009/agents/33187
ebooks/28183	2009/agents/33188
ebooks/28184	2009/agents/3732
ebooks/28185	2009/agents/116
ebooks/28186	2009/agents/116
ebooks/28187	2009/agents/2768
ebooks/28188	2009/agents/5166
ebooks/28189	2009/agents/33191
ebooks/2819	2009/agents/132
ebooks/28190	2009/agents/1032
ebooks/28191	2009/agents/33193
ebooks/28192	2009/agents/1076
ebooks/28193	2009/agents/1076
ebooks/28194	2009/agents/116
ebooks/28195	2009/agents/33198
ebooks/28196	2009/agents/116
ebooks/28197	2009/agents/49
ebooks/28199	2009/agents/1298
ebooks/282	2009/agents/163
ebooks/2820	2009/agents/1043
ebooks/28200	2009/agents/33200
ebooks/28201	2009/agents/6699
ebooks/28202	2009/agents/1997
ebooks/28203	2009/agents/102
ebooks/28204	2009/agents/1076
ebooks/28205	2009/agents/32649
ebooks/28206	2009/agents/6699
ebooks/28207	2009/agents/6699
ebooks/28208	2009/agents/2294
ebooks/28209	2009/agents/33204
ebooks/2821	2009/agents/132
ebooks/28210	2009/agents/33205
ebooks/28211	2009/agents/33206
ebooks/28212	2009/agents/32053
ebooks/28213	2009/agents/116
ebooks/28214	2009/agents/116
ebooks/28215	2009/agents/25185
ebooks/28216	2009/agents/33207
ebooks/28217	2009/agents/32284
ebooks/28218	2009/agents/102
ebooks/28219	2009/agents/1940
ebooks/2822	2009/agents/1044
ebooks/28220	2009/agents/391
ebooks/28221	2009/agents/31472
ebooks/28222	2009/agents/1543
ebooks/28223	2009/agents/33212
ebooks/28224	2009/agents/33213
ebooks/28225	2009/agents/4300
ebooks/28226	2009/agents/185
ebooks/28227	2009/agents/33214
ebooks/28228	2009/agents/1960
ebooks/28229	2009/agents/1555
ebooks/2823	2009/agents/313
ebooks/28230	2009/agents/33216
ebooks/28231	2009/agents/3997
ebooks/28232	2009/agents/1218
ebooks/28233	2009/agents/6288
ebooks/28234	2009/agents/712
ebooks/28235	2009/agents/712
ebooks/28236	2009/agents/2515
ebooks/28237	2009/agents/33217
ebooks/28238	2009/agents/5410
ebooks/28239	2009/agents/33218
ebooks/2824	2009/agents/1045
ebooks/28240	2009/agents/32429
ebooks/28241	2009/agents/8765
ebooks/28242	2009/agents/2732
ebooks/28243	2009/agents/8053
ebooks/28244	2009/agents/38191
ebooks/28245	2009/agents/2222
ebooks/28246	2009/agents/116
ebooks/28247	2009/agents/33220
ebooks/28248	2009/agents/33221
ebooks/28249	2009/agents/31236
ebooks/2825	2009/agents/1045
ebooks/28250	2009/agents/116
ebooks/28251	2009/agents/33223
ebooks/28252	2009/agents/33224
ebooks/28253	2009/agents/33225
ebooks/28254	2009/agents/33226
ebooks/28255	2009/agents/8612
ebooks/28256	2009/agents/33228
ebooks/28258	2009/agents/33231
ebooks/28259	2009/agents/33232
ebooks/2826	2009/agents/1045
ebooks/28260	2009/agents/3612
ebooks/28261	2009/agents/116
ebooks/28262	2009/agents/1425
ebooks/28263	2009/agents/33234
ebooks/28264	2009/agents/5480
ebooks/28265	2009/agents/116
ebooks/28266	2009/agents/25862
ebooks/28267	2009/agents/32871
ebooks/28268	2009/agents/2683
ebooks/28269	2009/agents/33236
ebooks/2827	2009/agents/1045
ebooks/28270	2009/agents/959
ebooks/28271	2009/agents/6085
ebooks/28272	2009/agents/33238
ebooks/28273	2009/agents/33221
ebooks/28274	2009/agents/2588
ebooks/28275	2009/agents/116
ebooks/28276	2009/agents/712
ebooks/28277	2009/agents/32429
ebooks/28278	2009/agents/33241
ebooks/28279	2009/agents/33242
ebooks/2828	2009/agents/132
ebooks/28280	2009/agents/1995
ebooks/28281	2009/agents/33240
ebooks/28283	2009/agents/2136
ebooks/28284	2009/agents/3647
ebooks/28285	2009/agents/116
ebooks/28286	2009/agents/5505
ebooks/28287	2009/agents/59
ebooks/28288	2009/agents/3048
ebooks/28289	2009/agents/90
ebooks/2829	2009/agents/173
ebooks/28290	2009/agents/33244
ebooks/28291	2009/agents/4164
ebooks/28292	2009/agents/2575
ebooks/28293	2009/agents/1842
ebooks/28294	2009/agents/33245
ebooks/28295	2009/agents/38191
ebooks/28296	2009/agents/33247
ebooks/28297	2009/agents/116
ebooks/28298	2009/agents/3949
ebooks/28299	2009/agents/33250
ebooks/283	2009/agents/104
ebooks/2830	2009/agents/152
ebooks/28300	2009/agents/116
ebooks/28301	2009/agents/1247
ebooks/28302	2009/agents/1076
ebooks/28303	2009/agents/6533
ebooks/28304	2009/agents/116
ebooks/28305	2009/agents/97
ebooks/28306	2009/agents/2147
ebooks/28307	2009/agents/33255
ebooks/28309	2009/agents/33256
ebooks/28310	2009/agents/6699
ebooks/28311	2009/agents/116
ebooks/28312	2009/agents/33258
ebooks/28313	2009/agents/116
ebooks/28315	2009/agents/33262
ebooks/28316	2009/agents/6215
ebooks/28317	2009/agents/25652
ebooks/28318	2009/agents/116
ebooks/28319	2009/agents/33264
ebooks/2832	2009/agents/79
ebooks/28320	2009/agents/33265
ebooks/28321	2009/agents/4056
ebooks/28322	2009/agents/33266
ebooks/28323	2009/agents/33267
ebooks/28324	2009/agents/116
ebooks/28325	2009/agents/2402
ebooks/28326	2009/agents/32059
ebooks/28327	2009/agents/33268
ebooks/28328	2009/agents/33270
ebooks/28329	2009/agents/33272
ebooks/2833	2009/agents/113
ebooks/28330	2009/agents/1615
ebooks/28331	2009/agents/2569
ebooks/28332	2009/agents/33274
ebooks/28333	2009/agents/32911
ebooks/28334	2009/agents/65
ebooks/28335	2009/agents/33278
ebooks/28336	2009/agents/116
ebooks/28337	2009/agents/3141
ebooks/28338	2009/agents/3026
ebooks/28339	2009/agents/33281
ebooks/2834	2009/agents/113
ebooks/28340	2009/agents/33282
ebooks/28341	2009/agents/60
ebooks/28342	2009/agents/116
ebooks/28343	2009/agents/5410
ebooks/28344	2009/agents/116
ebooks/28345	2009/agents/33283
ebooks/28346	2009/agents/25395
ebooks/28347	2009/agents/116
ebooks/28348	2009/agents/26771
ebooks/28349	2009/agents/31338
ebooks/2835	2009/agents/1047
ebooks/28350	2009/agents/33284
ebooks/28352	2009/agents/16
ebooks/28353	2009/agents/116
ebooks/28354	2009/agents/24932
ebooks/28355	2009/agents/24859
ebooks/28356	2009/agents/275
ebooks/28357	2009/agents/1032
ebooks/28358	2009/agents/33290
ebooks/28359	2009/agents/5222
ebooks/2836	2009/agents/700
ebooks/28360	2009/agents/116
ebooks/28361	2009/agents/33291
ebooks/28362	2009/agents/116
ebooks/28363	2009/agents/2702
ebooks/28364	2009/agents/216
ebooks/28365	2009/agents/33292
ebooks/28366	2009/agents/33293
ebooks/28367	2009/agents/98
ebooks/28368	2009/agents/24859
ebooks/2837	2009/agents/1048
ebooks/28370	2009/agents/4044
ebooks/28371	2009/agents/7
ebooks/28372	2009/agents/24859
ebooks/28373	2009/agents/33295
ebooks/28374	2009/agents/4056
ebooks/28375	2009/agents/33296
ebooks/28376	2009/agents/4744
ebooks/28377	2009/agents/5116
ebooks/28378	2009/agents/1830
ebooks/28379	2009/agents/650
ebooks/2838	2009/agents/1049
ebooks/28380	2009/agents/33300
ebooks/28381	2009/agents/168
ebooks/28382	2009/agents/116
ebooks/28383	2009/agents/33301
ebooks/28384	2009/agents/33302
ebooks/28385	2009/agents/1030
ebooks/28386	2009/agents/33329
ebooks/28387	2009/agents/33303
ebooks/28388	2009/agents/33304
ebooks/28389	2009/agents/585
ebooks/2839	2009/agents/1049
ebooks/28390	2009/agents/33305
ebooks/28391	2009/agents/2274
ebooks/28392	2009/agents/116
ebooks/28393	2009/agents/446
ebooks/28394	2009/agents/33306
ebooks/28395	2009/agents/116
ebooks/28397	2009/agents/3806
ebooks/28399	2009/agents/9834
ebooks/284	2009/agents/104
ebooks/2840	2009/agents/1049
ebooks/28400	2009/agents/9367
ebooks/28401	2009/agents/33312
ebooks/28402	2009/agents/33313
ebooks/28403	2009/agents/33315
ebooks/28404	2009/agents/116
ebooks/28405	2009/agents/116
ebooks/28406	2009/agents/183
ebooks/28407	2009/agents/33316
ebooks/28408	2009/agents/25752
ebooks/28409	2009/agents/2702
ebooks/2841	2009/agents/365
ebooks/28410	2009/agents/116
ebooks/28412	2009/agents/761
ebooks/28413	2009/agents/33322
ebooks/28414	2009/agents/33321
ebooks/28415	2009/agents/33323
ebooks/28416	2009/agents/33324
ebooks/28417	2009/agents/116
ebooks/28418	2009/agents/33325
ebooks/28419	2009/agents/33326
ebooks/2842	2009/agents/365
ebooks/28420	2009/agents/9769
ebooks/28421	2009/agents/9769
ebooks/28422	2009/agents/9769
ebooks/28423	2009/agents/116
ebooks/28424	2009/agents/33327
ebooks/28425	2009/agents/1216
ebooks/28426	2009/agents/1216
ebooks/28427	2009/agents/9390
ebooks/28428	2009/agents/7700
ebooks/28429	2009/agents/33295
ebooks/2843	2009/agents/313
ebooks/28430	2009/agents/5162
ebooks/28431	2009/agents/1216
ebooks/28432	2009/agents/33332
ebooks/28433	2009/agents/2136
ebooks/28434	2009/agents/33333
ebooks/28435	2009/agents/1482
ebooks/28436	2009/agents/33334
ebooks/28437	2009/agents/33335
ebooks/28438	2009/agents/33088
ebooks/28439	2009/agents/25389
ebooks/2844	2009/agents/313
ebooks/28440	2009/agents/38191
ebooks/28441	2009/agents/9482
ebooks/28442	2009/agents/1632
ebooks/28443	2009/agents/26707
ebooks/28444	2009/agents/33338
ebooks/28445	2009/agents/1298
ebooks/28446	2009/agents/9054
ebooks/28447	2009/agents/33279
ebooks/28448	2009/agents/1022
ebooks/28449	2009/agents/2034
ebooks/2845	2009/agents/69
ebooks/28450	2009/agents/33341
ebooks/28451	2009/agents/33342
ebooks/28452	2009/agents/216
ebooks/28453	2009/agents/33343
ebooks/28454	2009/agents/33344
ebooks/28457	2009/agents/33346
ebooks/28458	2009/agents/33345
ebooks/28459	2009/agents/6137
ebooks/2846	2009/agents/1050
ebooks/28460	2009/agents/26832
ebooks/28461	2009/agents/3004
ebooks/28462	2009/agents/7802
ebooks/28463	2009/agents/1352
ebooks/28464	2009/agents/155
ebooks/28465	2009/agents/3137
ebooks/28466	2009/agents/33349
ebooks/28467	2009/agents/1194
ebooks/28468	2009/agents/116
ebooks/28469	2009/agents/505
ebooks/2847	2009/agents/1050
ebooks/28470	2009/agents/116
ebooks/28471	2009/agents/656
ebooks/28472	2009/agents/33073
ebooks/28473	2009/agents/33352
ebooks/28474	2009/agents/116
ebooks/28475	2009/agents/116
ebooks/28476	2009/agents/116
ebooks/28477	2009/agents/116
ebooks/28478	2009/agents/116
ebooks/28479	2009/agents/32958
ebooks/2848	2009/agents/1050
ebooks/28480	2009/agents/1358
ebooks/28481	2009/agents/33353
ebooks/28482	2009/agents/275
ebooks/28483	2009/agents/1209
ebooks/28484	2009/agents/33354
ebooks/28485	2009/agents/33355
ebooks/28486	2009/agents/25329
ebooks/28487	2009/agents/144
ebooks/28488	2009/agents/791
ebooks/28489	2009/agents/1324
ebooks/2849	2009/agents/1050
ebooks/28490	2009/agents/33359
ebooks/28491	2009/agents/33363
ebooks/28492	2009/agents/1034
ebooks/28493	2009/agents/33364
ebooks/28494	2009/agents/26537
ebooks/28495	2009/agents/4304
ebooks/28496	2009/agents/33366
ebooks/28497	2009/agents/5313
ebooks/28498	2009/agents/116
ebooks/28499	2009/agents/33368
ebooks/285	2009/agents/4423
ebooks/2850	2009/agents/1050
ebooks/28500	2009/agents/33370
ebooks/28501	2009/agents/33371
ebooks/28502	2009/agents/6611
ebooks/28503	2009/agents/4181
ebooks/28504	2009/agents/33372
ebooks/28505	2009/agents/1703
ebooks/28506	2009/agents/993
ebooks/28507	2009/agents/8898
ebooks/28508	2009/agents/49
ebooks/28509	2009/agents/31472
ebooks/2851	2009/agents/634
ebooks/28510	2009/agents/33375
ebooks/28511	2009/agents/32649
ebooks/28512	2009/agents/1555
ebooks/28513	2009/agents/33377
ebooks/28514	2009/agents/8183
ebooks/28515	2009/agents/33088
ebooks/28516	2009/agents/33088
ebooks/28517	2009/agents/33379
ebooks/28518	2009/agents/25268
ebooks/28519	2009/agents/32965
ebooks/2852	2009/agents/69
ebooks/28521	2009/agents/216
ebooks/28522	2009/agents/216
ebooks/28523	2009/agents/927
ebooks/28524	2009/agents/4744
ebooks/28525	2009/agents/33381
ebooks/28526	2009/agents/33383
ebooks/28527	2009/agents/32649
ebooks/28528	2009/agents/33385
ebooks/28529	2009/agents/33392
ebooks/2853	2009/agents/1052
ebooks/28530	2009/agents/2272
ebooks/28531	2009/agents/3215
ebooks/28532	2009/agents/116
ebooks/28533	2009/agents/33387
ebooks/28534	2009/agents/1708
ebooks/28535	2009/agents/33388
ebooks/28536	2009/agents/33389
ebooks/28537	2009/agents/132
ebooks/28538	2009/agents/25199
ebooks/28539	2009/agents/33396
ebooks/28540	2009/agents/6546
ebooks/28541	2009/agents/116
ebooks/28542	2009/agents/33390
ebooks/28543	2009/agents/33391
ebooks/28544	2009/agents/7605
ebooks/28545	2009/agents/4744
ebooks/28546	2009/agents/33393
ebooks/28547	2009/agents/8898
ebooks/28548	2009/agents/33394
ebooks/28549	2009/agents/33395
ebooks/2855	2009/agents/365
ebooks/28550	2009/agents/33397
ebooks/28551	2009/agents/1034
ebooks/28552	2009/agents/42
ebooks/28553	2009/agents/5620
ebooks/28554	2009/agents/33399
ebooks/28555	2009/agents/33401
ebooks/28557	2009/agents/3611
ebooks/28558	2009/agents/32850
ebooks/28559	2009/agents/33402
ebooks/2856	2009/agents/365
ebooks/28560	2009/agents/37
ebooks/28561	2009/agents/2136
ebooks/28562	2009/agents/33404
ebooks/28563	2009/agents/33405
ebooks/28564	2009/agents/1621
ebooks/28565	2009/agents/1621
ebooks/28566	2009/agents/1621
ebooks/28567	2009/agents/2175
ebooks/28568	2009/agents/8214
ebooks/28569	2009/agents/5176
ebooks/2857	2009/agents/365
ebooks/28570	2009/agents/33421
ebooks/28571	2009/agents/25595
ebooks/28572	2009/agents/6829
ebooks/28573	2009/agents/33422
ebooks/28574	2009/agents/6523
ebooks/28575	2009/agents/33424
ebooks/28576	2009/agents/5660
ebooks/28577	2009/agents/33413
ebooks/28578	2009/agents/33415
ebooks/28579	2009/agents/1145
ebooks/2858	2009/agents/593
ebooks/28580	2009/agents/33416
ebooks/28581	2009/agents/5176
ebooks/28582	2009/agents/27
ebooks/28583	2009/agents/25911
ebooks/28584	2009/agents/33425
ebooks/28585	2009/agents/7939
ebooks/28586	2009/agents/33427
ebooks/28587	2009/agents/33429
ebooks/28588	2009/agents/116
ebooks/28589	2009/agents/1621
ebooks/2859	2009/agents/313
ebooks/28590	2009/agents/3214
ebooks/28592	2009/agents/33433
ebooks/28593	2009/agents/33436
ebooks/28594	2009/agents/33438
ebooks/28595	2009/agents/32059
ebooks/28596	2009/agents/116
ebooks/28597	2009/agents/33439
ebooks/28598	2009/agents/33440
ebooks/28599	2009/agents/33442
ebooks/286	2009/agents/71
ebooks/2860	2009/agents/324
ebooks/28600	2009/agents/1316
ebooks/28601	2009/agents/116
ebooks/28602	2009/agents/2071
ebooks/28603	2009/agents/2071
ebooks/28604	2009/agents/2071
ebooks/28605	2009/agents/2071
ebooks/28606	2009/agents/1997
ebooks/28607	2009/agents/33445
ebooks/28608	2009/agents/33446
ebooks/28609	2009/agents/6215
ebooks/2861	2009/agents/1055
ebooks/28610	2009/agents/3156
ebooks/28611	2009/agents/33447
ebooks/28612	2009/agents/33448
ebooks/28613	2009/agents/31912
ebooks/28614	2009/agents/1316
ebooks/28615	2009/agents/3004
ebooks/28616	2009/agents/28350
ebooks/28617	2009/agents/116
ebooks/28618	2009/agents/3095
ebooks/28619	2009/agents/2147
ebooks/2862	2009/agents/593
ebooks/28620	2009/agents/9455
ebooks/28621	2009/agents/2868
ebooks/28622	2009/agents/1708
ebooks/28623	2009/agents/851
ebooks/28624	2009/agents/33295
ebooks/28625	2009/agents/33453
ebooks/28626	2009/agents/2747
ebooks/28627	2009/agents/3850
ebooks/28628	2009/agents/32327
ebooks/28629	2009/agents/963
ebooks/2863	2009/agents/23
ebooks/28630	2009/agents/116
ebooks/28631	2009/agents/2634
ebooks/28632	2009/agents/33462
ebooks/28633	2009/agents/32202
ebooks/28634	2009/agents/33463
ebooks/28635	2009/agents/32871
ebooks/28636	2009/agents/220
ebooks/28637	2009/agents/963
ebooks/28638	2009/agents/33439
ebooks/28639	2009/agents/33465
ebooks/2864	2009/agents/23
ebooks/28640	2009/agents/49
ebooks/28641	2009/agents/33466
ebooks/28642	2009/agents/3584
ebooks/28643	2009/agents/25267
ebooks/28644	2009/agents/33399
ebooks/28645	2009/agents/33468
ebooks/28646	2009/agents/33469
ebooks/28647	2009/agents/33470
ebooks/28648	2009/agents/9482
ebooks/28649	2009/agents/9035
ebooks/2865	2009/agents/491
ebooks/28650	2009/agents/8842
ebooks/28651	2009/agents/1352
ebooks/28652	2009/agents/33427
ebooks/28654	2009/agents/1626
ebooks/28655	2009/agents/2575
ebooks/28656	2009/agents/9
ebooks/28657	2009/agents/60
ebooks/28658	2009/agents/33472
ebooks/28659	2009/agents/33475
ebooks/2866	2009/agents/1056
ebooks/28660	2009/agents/216
ebooks/28661	2009/agents/825
ebooks/28662	2009/agents/221
ebooks/28663	2009/agents/2569
ebooks/28664	2009/agents/33477
ebooks/28665	2009/agents/33478
ebooks/28666	2009/agents/33478
ebooks/28667	2009/agents/2136
ebooks/28668	2009/agents/116
ebooks/28669	2009/agents/116
ebooks/2867	2009/agents/593
ebooks/28670	2009/agents/33479
ebooks/28671	2009/agents/9501
ebooks/28672	2009/agents/116
ebooks/28673	2009/agents/116
ebooks/28674	2009/agents/7177
ebooks/28675	2009/agents/450
ebooks/28676	2009/agents/324
ebooks/28677	2009/agents/116
ebooks/28678	2009/agents/116
ebooks/28679	2009/agents/818
ebooks/2868	2009/agents/1057
ebooks/28680	2009/agents/9020
ebooks/28681	2009/agents/33482
ebooks/28682	2009/agents/31136
ebooks/28683	2009/agents/2520
ebooks/28685	2009/agents/830
ebooks/28686	2009/agents/33485
ebooks/28687	2009/agents/49
ebooks/28688	2009/agents/712
ebooks/28689	2009/agents/712
ebooks/2869	2009/agents/113
ebooks/28690	2009/agents/33486
ebooks/28691	2009/agents/33487
ebooks/28692	2009/agents/33489
ebooks/28693	2009/agents/120
ebooks/28694	2009/agents/1094
ebooks/28695	2009/agents/755
ebooks/28696	2009/agents/7
ebooks/28697	2009/agents/1433
ebooks/28698	2009/agents/33399
ebooks/28699	2009/agents/33491
ebooks/287	2009/agents/2199
ebooks/2870	2009/agents/113
ebooks/28700	2009/agents/33492
ebooks/28701	2009/agents/1865
ebooks/28702	2009/agents/33495
ebooks/28703	2009/agents/33364
ebooks/28704	2009/agents/33498
ebooks/28705	2009/agents/9555
ebooks/28706	2009/agents/5751
ebooks/28707	2009/agents/33497
ebooks/28708	2009/agents/7042
ebooks/28709	2009/agents/7042
ebooks/2871	2009/agents/485
ebooks/28710	2009/agents/116
ebooks/28711	2009/agents/2265
ebooks/28712	2009/agents/116
ebooks/28713	2009/agents/1486
ebooks/28714	2009/agents/33500
ebooks/28715	2009/agents/33501
ebooks/28716	2009/agents/33364
ebooks/28717	2009/agents/1352
ebooks/28718	2009/agents/6995
ebooks/28719	2009/agents/33502
ebooks/2872	2009/agents/485
ebooks/28722	2009/agents/35
ebooks/28723	2009/agents/216
ebooks/28724	2009/agents/1508
ebooks/28725	2009/agents/407
ebooks/28727	2009/agents/97
ebooks/28728	2009/agents/4685
ebooks/28729	2009/agents/5518
ebooks/2873	2009/agents/1058
ebooks/28730	2009/agents/33507
ebooks/28731	2009/agents/1865
ebooks/28732	2009/agents/1758
ebooks/28733	2009/agents/69
ebooks/28734	2009/agents/779
ebooks/28735	2009/agents/5443
ebooks/28736	2009/agents/33510
ebooks/28737	2009/agents/127
ebooks/28738	2009/agents/3063
ebooks/28739	2009/agents/1492
ebooks/2874	2009/agents/53
ebooks/28740	2009/agents/2659
ebooks/28741	2009/agents/1094
ebooks/28743	2009/agents/33511
ebooks/28744	2009/agents/9317
ebooks/28745	2009/agents/33512
ebooks/28746	2009/agents/6874
ebooks/28747	2009/agents/387
ebooks/28748	2009/agents/32818
ebooks/28749	2009/agents/2544
ebooks/2875	2009/agents/53
ebooks/28750	2009/agents/33515
ebooks/28751	2009/agents/1717
ebooks/28752	2009/agents/2120
ebooks/28753	2009/agents/2976
ebooks/28754	2009/agents/443
ebooks/28755	2009/agents/1358
ebooks/28756	2009/agents/6034
ebooks/28757	2009/agents/31472
ebooks/28758	2009/agents/116
ebooks/28759	2009/agents/830
ebooks/2876	2009/agents/132
ebooks/28760	2009/agents/850
ebooks/28761	2009/agents/3023
ebooks/28762	2009/agents/2656
ebooks/28763	2009/agents/97
ebooks/28764	2009/agents/33521
ebooks/28765	2009/agents/33522
ebooks/28766	2009/agents/33523
ebooks/28767	2009/agents/33399
ebooks/28768	2009/agents/33524
ebooks/28769	2009/agents/33525
ebooks/28773	2009/agents/33526
ebooks/28775	2009/agents/33550
ebooks/28776	2009/agents/2136
ebooks/28777	2009/agents/116
ebooks/28778	2009/agents/116
ebooks/28779	2009/agents/33520
ebooks/2878	2009/agents/1059
ebooks/28780	2009/agents/33527
ebooks/28781	2009/agents/53
ebooks/28782	2009/agents/9307
ebooks/28783	2009/agents/9224
ebooks/28784	2009/agents/4383
ebooks/28785	2009/agents/3997
ebooks/28786	2009/agents/8665
ebooks/28787	2009/agents/33295
ebooks/28788	2009/agents/33529
ebooks/28789	2009/agents/33531
ebooks/28790	2009/agents/116
ebooks/28791	2009/agents/1034
ebooks/28792	2009/agents/8301
ebooks/28793	2009/agents/8301
ebooks/28794	2009/agents/9
ebooks/28795	2009/agents/491
ebooks/28796	2009/agents/33532
ebooks/28797	2009/agents/705
ebooks/28798	2009/agents/200
ebooks/28799	2009/agents/577
ebooks/288	2009/agents/166
ebooks/2880	2009/agents/146
ebooks/28800	2009/agents/1426
ebooks/28801	2009/agents/1630
ebooks/28802	2009/agents/33364
ebooks/28803	2009/agents/53
ebooks/28804	2009/agents/407
ebooks/28805	2009/agents/31472
ebooks/28806	2009/agents/33537
ebooks/28807	2009/agents/895
ebooks/28808	2009/agents/45
ebooks/28809	2009/agents/7021
ebooks/2881	2009/agents/651
ebooks/28810	2009/agents/851
ebooks/28811	2009/agents/324
ebooks/28812	2009/agents/33539
ebooks/28813	2009/agents/7833
ebooks/28814	2009/agents/4383
ebooks/28815	2009/agents/33541
ebooks/28816	2009/agents/4383
ebooks/28817	2009/agents/4383
ebooks/28818	2009/agents/4383
ebooks/28819	2009/agents/1621
ebooks/2882	2009/agents/651
ebooks/28820	2009/agents/1176
ebooks/28821	2009/agents/993
ebooks/28822	2009/agents/213
ebooks/28823	2009/agents/520
ebooks/28824	2009/agents/4383
ebooks/28825	2009/agents/4383
ebooks/28826	2009/agents/4383
ebooks/28827	2009/agents/2071
ebooks/28828	2009/agents/1708
ebooks/28829	2009/agents/33295
ebooks/2883	2009/agents/1060
ebooks/28830	2009/agents/4383
ebooks/28831	2009/agents/116
ebooks/28832	2009/agents/26787
ebooks/28833	2009/agents/116
ebooks/28834	2009/agents/4383
ebooks/28835	2009/agents/4383
ebooks/28836	2009/agents/117
ebooks/28837	2009/agents/173
ebooks/28838	2009/agents/1281
ebooks/28839	2009/agents/999
ebooks/2884	2009/agents/735
ebooks/28840	2009/agents/30
ebooks/28841	2009/agents/8395
ebooks/28842	2009/agents/505
ebooks/28843	2009/agents/125
ebooks/28844	2009/agents/226
ebooks/28845	2009/agents/8024
ebooks/28846	2009/agents/871
ebooks/28847	2009/agents/4959
ebooks/28848	2009/agents/33548
ebooks/28849	2009/agents/7833
ebooks/2885	2009/agents/107
ebooks/28850	2009/agents/1583
ebooks/28851	2009/agents/33006
ebooks/28852	2009/agents/33549
ebooks/28853	2009/agents/9224
ebooks/28854	2009/agents/2544
ebooks/28855	2009/agents/1754
ebooks/28856	2009/agents/402
ebooks/28857	2009/agents/1032
ebooks/28858	2009/agents/32596
ebooks/28859	2009/agents/7912
ebooks/2886	2009/agents/593
ebooks/28860	2009/agents/1638
ebooks/28861	2009/agents/1626
ebooks/28862	2009/agents/1621
ebooks/28863	2009/agents/391
ebooks/28864	2009/agents/26108
ebooks/28865	2009/agents/31209
ebooks/28866	2009/agents/326
ebooks/28867	2009/agents/33315
ebooks/28868	2009/agents/5550
ebooks/28869	2009/agents/25664
ebooks/2887	2009/agents/1061
ebooks/28870	2009/agents/33562
ebooks/28871	2009/agents/872
ebooks/28872	2009/agents/627
ebooks/28873	2009/agents/6805
ebooks/28874	2009/agents/26108
ebooks/28875	2009/agents/7266
ebooks/28876	2009/agents/3672
ebooks/28877	2009/agents/266
ebooks/28878	2009/agents/1751
ebooks/28879	2009/agents/5686
ebooks/2888	2009/agents/1062
ebooks/28880	2009/agents/33567
ebooks/28881	2009/agents/116
ebooks/28882	2009/agents/116
ebooks/28883	2009/agents/25146
ebooks/28884	2009/agents/8572
ebooks/28885	2009/agents/7
ebooks/28886	2009/agents/8828
ebooks/28887	2009/agents/33024
ebooks/28888	2009/agents/8663
ebooks/28889	2009/agents/1216
ebooks/2889	2009/agents/1063
ebooks/28890	2009/agents/33572
ebooks/28892	2009/agents/33574
ebooks/28893	2009/agents/33575
ebooks/28894	2009/agents/33576
ebooks/28895	2009/agents/116
ebooks/28896	2009/agents/6300
ebooks/28897	2009/agents/485
ebooks/28898	2009/agents/1800
ebooks/289	2009/agents/153
ebooks/2890	2009/agents/1064
ebooks/28900	2009/agents/33578
ebooks/28901	2009/agents/3802
ebooks/28902	2009/agents/9720
ebooks/28903	2009/agents/182
ebooks/28904	2009/agents/8709
ebooks/28905	2009/agents/761
ebooks/28906	2009/agents/33581
ebooks/28908	2009/agents/481
ebooks/28909	2009/agents/1887
ebooks/2891	2009/agents/975
ebooks/28910	2009/agents/3997
ebooks/28911	2009/agents/406
ebooks/28912	2009/agents/572
ebooks/28913	2009/agents/7021
ebooks/28914	2009/agents/9922
ebooks/28915	2009/agents/5730
ebooks/28916	2009/agents/5805
ebooks/28917	2009/agents/272
ebooks/28918	2009/agents/60
ebooks/28919	2009/agents/1221
ebooks/2892	2009/agents/670
ebooks/28920	2009/agents/136
ebooks/28921	2009/agents/33587
ebooks/28922	2009/agents/33589
ebooks/28923	2009/agents/116
ebooks/28924	2009/agents/25767
ebooks/28925	2009/agents/1352
ebooks/28926	2009/agents/33590
ebooks/28927	2009/agents/647
ebooks/28928	2009/agents/33591
ebooks/28929	2009/agents/5162
ebooks/2893	2009/agents/365
ebooks/28930	2009/agents/7255
ebooks/28931	2009/agents/33592
ebooks/28933	2009/agents/33594
ebooks/28934	2009/agents/33595
ebooks/28935	2009/agents/63
ebooks/28936	2009/agents/2272
ebooks/28937	2009/agents/5686
ebooks/28938	2009/agents/33597
ebooks/28939	2009/agents/420
ebooks/2894	2009/agents/1023
ebooks/28940	2009/agents/132
ebooks/28941	2009/agents/127
ebooks/28942	2009/agents/1119
ebooks/28943	2009/agents/1022
ebooks/28944	2009/agents/640
ebooks/28945	2009/agents/640
ebooks/28946	2009/agents/326
ebooks/28947	2009/agents/60
ebooks/28948	2009/agents/123
ebooks/28949	2009/agents/33600
ebooks/2895	2009/agents/53
ebooks/28950	2009/agents/33601
ebooks/28951	2009/agents/33602
ebooks/28952	2009/agents/33603
ebooks/28953	2009/agents/33605
ebooks/28954	2009/agents/33576
ebooks/28955	2009/agents/33607
ebooks/28956	2009/agents/1750
ebooks/28957	2009/agents/33613
ebooks/28958	2009/agents/2744
ebooks/28959	2009/agents/2778
ebooks/2896	2009/agents/1065
ebooks/28960	2009/agents/2272
ebooks/28961	2009/agents/7650
ebooks/28962	2009/agents/26682
ebooks/28963	2009/agents/33609
ebooks/28964	2009/agents/33611
ebooks/28965	2009/agents/65
ebooks/28966	2009/agents/8406
ebooks/28967	2009/agents/33614
ebooks/28968	2009/agents/3865
ebooks/28969	2009/agents/289
ebooks/2897	2009/agents/1066
ebooks/28970	2009/agents/3383
ebooks/28971	2009/agents/32943
ebooks/28972	2009/agents/1317
ebooks/28973	2009/agents/3906
ebooks/28974	2009/agents/2544
ebooks/28975	2009/agents/116
ebooks/28976	2009/agents/33088
ebooks/28977	2009/agents/851
ebooks/28978	2009/agents/32605
ebooks/28979	2009/agents/33617
ebooks/2898	2009/agents/695
ebooks/28980	2009/agents/3802
ebooks/28981	2009/agents/33621
ebooks/28982	2009/agents/1987
ebooks/28983	2009/agents/33618
ebooks/28984	2009/agents/116
ebooks/28985	2009/agents/4383
ebooks/28986	2009/agents/4383
ebooks/28987	2009/agents/32263
ebooks/28988	2009/agents/130
ebooks/28989	2009/agents/6218
ebooks/2899	2009/agents/1067
ebooks/28990	2009/agents/5282
ebooks/28991	2009/agents/4313
ebooks/28992	2009/agents/33623
ebooks/28993	2009/agents/33624
ebooks/28994	2009/agents/33626
ebooks/28995	2009/agents/33627
ebooks/28996	2009/agents/33631
ebooks/28998	2009/agents/33639
ebooks/28999	2009/agents/812
ebooks/29	2009/agents/25
ebooks/290	2009/agents/69
ebooks/2900	2009/agents/1068
ebooks/29000	2009/agents/324
ebooks/29001	2009/agents/1753
ebooks/29002	2009/agents/116
ebooks/29003	2009/agents/3555
ebooks/29004	2009/agents/528
ebooks/29005	2009/agents/2784
ebooks/29006	2009/agents/33634
ebooks/29007	2009/agents/33637
ebooks/29008	2009/agents/33636
ebooks/29009	2009/agents/116
ebooks/2901	2009/agents/850
ebooks/29010	2009/agents/2454
ebooks/29011	2009/agents/2747
ebooks/29012	2009/agents/33295
ebooks/29013	2009/agents/24919
ebooks/29014	2009/agents/33641
ebooks/29015	2009/agents/33642
ebooks/29016	2009/agents/116
ebooks/29017	2009/agents/33643
ebooks/29018	2009/agents/3767
ebooks/29019	2009/agents/7021
ebooks/2902	2009/agents/850
ebooks/29020	2009/agents/33644
ebooks/29021	2009/agents/7137
ebooks/29023	2009/agents/712
ebooks/29024	2009/agents/4301
ebooks/29025	2009/agents/216
ebooks/29026	2009/agents/116
ebooks/29027	2009/agents/33647
ebooks/29028	2009/agents/33648
ebooks/29029	2009/agents/32910
ebooks/2903	2009/agents/850
ebooks/29031	2009/agents/6360
ebooks/29032	2009/agents/33649
ebooks/29033	2009/agents/3767
ebooks/29034	2009/agents/116
ebooks/29035	2009/agents/7634
ebooks/29036	2009/agents/4056
ebooks/29037	2009/agents/3997
ebooks/29038	2009/agents/33651
ebooks/29039	2009/agents/33652
ebooks/2904	2009/agents/850
ebooks/29040	2009/agents/33653
ebooks/29041	2009/agents/33654
ebooks/29042	2009/agents/7
ebooks/29043	2009/agents/116
ebooks/29044	2009/agents/33656
ebooks/29045	2009/agents/33657
ebooks/29046	2009/agents/26064
ebooks/29047	2009/agents/33658
ebooks/29048	2009/agents/33660
ebooks/29049	2009/agents/33531
ebooks/2905	2009/agents/850
ebooks/29050	2009/agents/116
ebooks/29051	2009/agents/7097
ebooks/29052	2009/agents/292
ebooks/29053	2009/agents/32702
ebooks/29054	2009/agents/5630
ebooks/29055	2009/agents/33664
ebooks/29056	2009/agents/33345
ebooks/29057	2009/agents/33665
ebooks/29058	2009/agents/33667
ebooks/29059	2009/agents/8443
ebooks/2906	2009/agents/850
ebooks/29060	2009/agents/33669
ebooks/29061	2009/agents/33670
ebooks/29062	2009/agents/6012
ebooks/29063	2009/agents/33672
ebooks/29064	2009/agents/33673
ebooks/29065	2009/agents/33674
ebooks/29066	2009/agents/116
ebooks/29067	2009/agents/33676
ebooks/29068	2009/agents/33683
ebooks/29069	2009/agents/25130
ebooks/2907	2009/agents/850
ebooks/29070	2009/agents/33685
ebooks/29071	2009/agents/33677
ebooks/29072	2009/agents/116
ebooks/29073	2009/agents/2015
ebooks/29074	2009/agents/116
ebooks/29075	2009/agents/2981
ebooks/29076	2009/agents/3767
ebooks/29077	2009/agents/33679
ebooks/29078	2009/agents/26355
ebooks/29079	2009/agents/31172
ebooks/2908	2009/agents/850
ebooks/29080	2009/agents/48288
ebooks/29081	2009/agents/33686
ebooks/29082	2009/agents/33687
ebooks/29083	2009/agents/3522
ebooks/29084	2009/agents/33690
ebooks/29085	2009/agents/32913
ebooks/29086	2009/agents/33691
ebooks/29087	2009/agents/116
ebooks/29088	2009/agents/3909
ebooks/29089	2009/agents/33692
ebooks/2909	2009/agents/850
ebooks/29090	2009/agents/95
ebooks/29091	2009/agents/95
ebooks/29092	2009/agents/95
ebooks/29093	2009/agents/33693
ebooks/29094	2009/agents/1186
ebooks/29095	2009/agents/60
ebooks/29096	2009/agents/33694
ebooks/29097	2009/agents/391
ebooks/29098	2009/agents/33695
ebooks/29099	2009/agents/116
ebooks/291	2009/agents/153
ebooks/2910	2009/agents/850
ebooks/29100	2009/agents/742
ebooks/29101	2009/agents/391
ebooks/29102	2009/agents/8053
ebooks/29103	2009/agents/4383
ebooks/29104	2009/agents/9294
ebooks/29105	2009/agents/7795
ebooks/29106	2009/agents/45
ebooks/29107	2009/agents/2136
ebooks/29108	2009/agents/116
ebooks/29109	2009/agents/5614
ebooks/2911	2009/agents/850
ebooks/29110	2009/agents/116
ebooks/29111	2009/agents/33700
ebooks/29112	2009/agents/33701
ebooks/29113	2009/agents/25318
ebooks/29114	2009/agents/7974
ebooks/29115	2009/agents/116
ebooks/29116	2009/agents/33705
ebooks/29117	2009/agents/8969
ebooks/29118	2009/agents/9555
ebooks/29119	2009/agents/1034
ebooks/2912	2009/agents/850
ebooks/29120	2009/agents/6700
ebooks/29121	2009/agents/2360
ebooks/29122	2009/agents/26108
ebooks/29123	2009/agents/4383
ebooks/29124	2009/agents/8794
ebooks/29125	2009/agents/2010
ebooks/29126	2009/agents/1049
ebooks/29127	2009/agents/33709
ebooks/29128	2009/agents/32494
ebooks/29129	2009/agents/568
ebooks/2913	2009/agents/850
ebooks/29130	2009/agents/9008
ebooks/29131	2009/agents/1956
ebooks/29132	2009/agents/33399
ebooks/29133	2009/agents/33710
ebooks/29134	2009/agents/116
ebooks/29135	2009/agents/132
ebooks/29136	2009/agents/116
ebooks/29137	2009/agents/32053
ebooks/29138	2009/agents/25680
ebooks/29139	2009/agents/33714
ebooks/2914	2009/agents/850
ebooks/29140	2009/agents/33715
ebooks/29141	2009/agents/26108
ebooks/29142	2009/agents/32063
ebooks/29143	2009/agents/33719
ebooks/29144	2009/agents/33720
ebooks/29146	2009/agents/32968
ebooks/29147	2009/agents/33721
ebooks/29148	2009/agents/116
ebooks/29149	2009/agents/33722
ebooks/2915	2009/agents/850
ebooks/29150	2009/agents/33723
ebooks/29151	2009/agents/33724
ebooks/29152	2009/agents/49
ebooks/29153	2009/agents/2468
ebooks/29154	2009/agents/116
ebooks/29155	2009/agents/1256
ebooks/29156	2009/agents/125
ebooks/29157	2009/agents/33726
ebooks/29158	2009/agents/116
ebooks/29159	2009/agents/33727
ebooks/2916	2009/agents/850
ebooks/29160	2009/agents/33728
ebooks/29161	2009/agents/33487
ebooks/29162	2009/agents/594
ebooks/29163	2009/agents/33731
ebooks/29164	2009/agents/33274
ebooks/29165	2009/agents/116
ebooks/29166	2009/agents/26005
ebooks/29167	2009/agents/33735
ebooks/29168	2009/agents/33576
ebooks/29169	2009/agents/33737
ebooks/2917	2009/agents/850
ebooks/29170	2009/agents/33738
ebooks/29171	2009/agents/5320
ebooks/29172	2009/agents/1298
ebooks/29173	2009/agents/3141
ebooks/29174	2009/agents/116
ebooks/29175	2009/agents/33740
ebooks/29176	2009/agents/1204
ebooks/29177	2009/agents/31775
ebooks/29178	2009/agents/33741
ebooks/29179	2009/agents/33742
ebooks/2918	2009/agents/850
ebooks/29180	2009/agents/116
ebooks/29181	2009/agents/33744
ebooks/29182	2009/agents/1409
ebooks/29183	2009/agents/1256
ebooks/29184	2009/agents/116
ebooks/29185	2009/agents/33745
ebooks/29186	2009/agents/33757
ebooks/29187	2009/agents/116
ebooks/29188	2009/agents/33749
ebooks/29189	2009/agents/216
ebooks/2919	2009/agents/850
ebooks/29190	2009/agents/33759
ebooks/29191	2009/agents/6260
ebooks/29192	2009/agents/60
ebooks/29193	2009/agents/28398
ebooks/29194	2009/agents/31862
ebooks/29195	2009/agents/33758
ebooks/29196	2009/agents/33088
ebooks/29197	2009/agents/7014
ebooks/29198	2009/agents/116
ebooks/29199	2009/agents/31596
ebooks/292	2009/agents/167
ebooks/2920	2009/agents/850
ebooks/29200	2009/agents/116
ebooks/29201	2009/agents/33756
ebooks/29202	2009/agents/33760
ebooks/29203	2009/agents/1619
ebooks/29204	2009/agents/25395
ebooks/29205	2009/agents/33761
ebooks/29206	2009/agents/32063
ebooks/29207	2009/agents/33762
ebooks/29208	2009/agents/111
ebooks/29209	2009/agents/33758
ebooks/2921	2009/agents/595
ebooks/29210	2009/agents/33763
ebooks/29211	2009/agents/33764
ebooks/29212	2009/agents/33765
ebooks/29213	2009/agents/32612
ebooks/29214	2009/agents/3627
ebooks/29215	2009/agents/33769
ebooks/29216	2009/agents/3312
ebooks/29217	2009/agents/116
ebooks/29218	2009/agents/116
ebooks/29219	2009/agents/33771
ebooks/2922	2009/agents/595
ebooks/29220	2009/agents/89
ebooks/29222	2009/agents/33782
ebooks/29223	2009/agents/33783
ebooks/29224	2009/agents/33784
ebooks/29225	2009/agents/33785
ebooks/29226	2009/agents/33786
ebooks/29227	2009/agents/33787
ebooks/29228	2009/agents/284
ebooks/29229	2009/agents/33788
ebooks/2923	2009/agents/595
ebooks/29230	2009/agents/33793
ebooks/29231	2009/agents/33789
ebooks/29232	2009/agents/33772
ebooks/29233	2009/agents/8
ebooks/29234	2009/agents/33773
ebooks/29235	2009/agents/33774
ebooks/29236	2009/agents/116
ebooks/29237	2009/agents/33776
ebooks/29238	2009/agents/116
ebooks/29239	2009/agents/116
ebooks/2924	2009/agents/595
ebooks/29240	2009/agents/33777
ebooks/29242	2009/agents/25187
ebooks/29243	2009/agents/33778
ebooks/29244	2009/agents/33779
ebooks/29245	2009/agents/4068
ebooks/29246	2009/agents/116
ebooks/29247	2009/agents/128
ebooks/29248	2009/agents/216
ebooks/29249	2009/agents/116
ebooks/2925	2009/agents/595
ebooks/29250	2009/agents/116
ebooks/29251	2009/agents/216
ebooks/29252	2009/agents/33791
ebooks/29253	2009/agents/266
ebooks/29254	2009/agents/940
ebooks/29255	2009/agents/116
ebooks/29256	2009/agents/33791
ebooks/29257	2009/agents/33794
ebooks/29258	2009/agents/33795
ebooks/29259	2009/agents/446
ebooks/2926	2009/agents/595
ebooks/29260	2009/agents/33796
ebooks/29261	2009/agents/33797
ebooks/29262	2009/agents/116
ebooks/29263	2009/agents/33804
ebooks/29264	2009/agents/33590
ebooks/29266	2009/agents/1256
ebooks/29267	2009/agents/9455
ebooks/29268	2009/agents/33803
ebooks/29269	2009/agents/33805
ebooks/2927	2009/agents/595
ebooks/29271	2009/agents/946
ebooks/29272	2009/agents/33589
ebooks/29273	2009/agents/33807
ebooks/29274	2009/agents/33808
ebooks/29275	2009/agents/33809
ebooks/29276	2009/agents/33810
ebooks/29277	2009/agents/33811
ebooks/29278	2009/agents/5091
ebooks/29279	2009/agents/33812
ebooks/2928	2009/agents/595
ebooks/29280	2009/agents/33815
ebooks/29281	2009/agents/33816
ebooks/29282	2009/agents/1351
ebooks/29283	2009/agents/31775
ebooks/29284	2009/agents/888
ebooks/29285	2009/agents/31411
ebooks/29286	2009/agents/33817
ebooks/29287	2009/agents/947
ebooks/29288	2009/agents/33818
ebooks/29289	2009/agents/32734
ebooks/2929	2009/agents/595
ebooks/29290	2009/agents/33820
ebooks/29291	2009/agents/627
ebooks/29292	2009/agents/5660
ebooks/29293	2009/agents/9555
ebooks/29294	2009/agents/33821
ebooks/29295	2009/agents/2147
ebooks/29296	2009/agents/4672
ebooks/29297	2009/agents/1482
ebooks/29298	2009/agents/33822
ebooks/29299	2009/agents/33823
ebooks/293	2009/agents/168
ebooks/2930	2009/agents/595
ebooks/29300	2009/agents/2274
ebooks/29301	2009/agents/43375
ebooks/29302	2009/agents/33825
ebooks/29303	2009/agents/33826
ebooks/29304	2009/agents/1761
ebooks/29305	2009/agents/1052
ebooks/29306	2009/agents/33780
ebooks/29307	2009/agents/116
ebooks/29308	2009/agents/33575
ebooks/29309	2009/agents/9555
ebooks/2931	2009/agents/595
ebooks/29310	2009/agents/33822
ebooks/29311	2009/agents/25152
ebooks/29312	2009/agents/1127
ebooks/29313	2009/agents/33837
ebooks/29314	2009/agents/362
ebooks/29315	2009/agents/33838
ebooks/29316	2009/agents/5591
ebooks/29317	2009/agents/33840
ebooks/29318	2009/agents/116
ebooks/29319	2009/agents/33841
ebooks/2932	2009/agents/595
ebooks/29320	2009/agents/1717
ebooks/29321	2009/agents/25146
ebooks/29322	2009/agents/33759
ebooks/29323	2009/agents/33843
ebooks/29324	2009/agents/33844
ebooks/29325	2009/agents/33687
ebooks/29326	2009/agents/25130
ebooks/29327	2009/agents/33846
ebooks/29328	2009/agents/33847
ebooks/29329	2009/agents/2036
ebooks/2933	2009/agents/595
ebooks/29330	2009/agents/33849
ebooks/29331	2009/agents/33850
ebooks/29332	2009/agents/8214
ebooks/29333	2009/agents/33852
ebooks/29334	2009/agents/33854
ebooks/29335	2009/agents/33855
ebooks/29336	2009/agents/1018
ebooks/29337	2009/agents/2568
ebooks/29338	2009/agents/2691
ebooks/29339	2009/agents/33857
ebooks/2934	2009/agents/595
ebooks/29342	2009/agents/33861
ebooks/29343	2009/agents/33862
ebooks/29344	2009/agents/116
ebooks/29345	2009/agents/1091
ebooks/29346	2009/agents/212
ebooks/29347	2009/agents/25371
ebooks/29348	2009/agents/33863
ebooks/29349	2009/agents/33864
ebooks/2935	2009/agents/595
ebooks/29350	2009/agents/33865
ebooks/29351	2009/agents/116
ebooks/29353	2009/agents/9555
ebooks/29354	2009/agents/33866
ebooks/29355	2009/agents/33342
ebooks/29356	2009/agents/33867
ebooks/29358	2009/agents/129
ebooks/29359	2009/agents/65
ebooks/2936	2009/agents/595
ebooks/29360	2009/agents/33870
ebooks/29361	2009/agents/33871
ebooks/29362	2009/agents/33872
ebooks/29363	2009/agents/313
ebooks/29364	2009/agents/33874
ebooks/29365	2009/agents/5638
ebooks/29366	2009/agents/1688
ebooks/29367	2009/agents/33875
ebooks/29368	2009/agents/33876
ebooks/29369	2009/agents/8513
ebooks/2937	2009/agents/595
ebooks/29370	2009/agents/33878
ebooks/29371	2009/agents/33879
ebooks/29372	2009/agents/33880
ebooks/29373	2009/agents/33881
ebooks/29374	2009/agents/1361
ebooks/29375	2009/agents/33883
ebooks/29376	2009/agents/3226
ebooks/29377	2009/agents/33884
ebooks/29379	2009/agents/33791
ebooks/2938	2009/agents/595
ebooks/29380	2009/agents/2147
ebooks/29381	2009/agents/1744
ebooks/29382	2009/agents/216
ebooks/29383	2009/agents/33885
ebooks/29384	2009/agents/33886
ebooks/29386	2009/agents/116
ebooks/29387	2009/agents/2274
ebooks/29388	2009/agents/33889
ebooks/29389	2009/agents/33890
ebooks/2939	2009/agents/595
ebooks/29390	2009/agents/41198
ebooks/29391	2009/agents/1284
ebooks/29392	2009/agents/69
ebooks/29393	2009/agents/34531
ebooks/29394	2009/agents/33861
ebooks/29395	2009/agents/116
ebooks/29396	2009/agents/6545
ebooks/29397	2009/agents/33892
ebooks/29398	2009/agents/33893
ebooks/29399	2009/agents/4699
ebooks/294	2009/agents/69
ebooks/2940	2009/agents/595
ebooks/29400	2009/agents/2497
ebooks/29401	2009/agents/25130
ebooks/29402	2009/agents/116
ebooks/29404	2009/agents/1192
ebooks/29405	2009/agents/48
ebooks/29406	2009/agents/1487
ebooks/29407	2009/agents/1487
ebooks/29408	2009/agents/25146
ebooks/29409	2009/agents/33895
ebooks/29410	2009/agents/33900
ebooks/29411	2009/agents/116
ebooks/29412	2009/agents/33896
ebooks/29413	2009/agents/60
ebooks/29414	2009/agents/33899
ebooks/29415	2009/agents/3270
ebooks/29416	2009/agents/33901
ebooks/29417	2009/agents/6699
ebooks/29418	2009/agents/25911
ebooks/29419	2009/agents/116
ebooks/2942	2009/agents/945
ebooks/29420	2009/agents/33902
ebooks/29421	2009/agents/33903
ebooks/29422	2009/agents/33904
ebooks/29423	2009/agents/116
ebooks/29424	2009/agents/116
ebooks/29425	2009/agents/25492
ebooks/29426	2009/agents/33906
ebooks/29427	2009/agents/33906
ebooks/29428	2009/agents/33907
ebooks/29429	2009/agents/4468
ebooks/2943	2009/agents/1069
ebooks/29430	2009/agents/591
ebooks/29431	2009/agents/640
ebooks/29432	2009/agents/25911
ebooks/29433	2009/agents/1071
ebooks/29434	2009/agents/1050
ebooks/29435	2009/agents/6699
ebooks/29437	2009/agents/33651
ebooks/29439	2009/agents/3163
ebooks/2944	2009/agents/1071
ebooks/29440	2009/agents/33221
ebooks/29441	2009/agents/93
ebooks/29442	2009/agents/33244
ebooks/29443	2009/agents/33912
ebooks/29444	2009/agents/33913
ebooks/29445	2009/agents/2960
ebooks/29446	2009/agents/2960
ebooks/29447	2009/agents/9025
ebooks/29448	2009/agents/7321
ebooks/29449	2009/agents/33915
ebooks/2945	2009/agents/1071
ebooks/29450	2009/agents/33915
ebooks/29451	2009/agents/33915
ebooks/29452	2009/agents/113
ebooks/29453	2009/agents/1836
ebooks/29454	2009/agents/116
ebooks/29455	2009/agents/7321
ebooks/29456	2009/agents/33921
ebooks/29457	2009/agents/33922
ebooks/29458	2009/agents/2960
ebooks/29459	2009/agents/543
ebooks/2946	2009/agents/975
ebooks/29460	2009/agents/33923
ebooks/29461	2009/agents/33924
ebooks/29462	2009/agents/32059
ebooks/29463	2009/agents/9472
ebooks/29464	2009/agents/8053
ebooks/29465	2009/agents/33925
ebooks/29466	2009/agents/33901
ebooks/29467	2009/agents/810
ebooks/29468	2009/agents/31486
ebooks/29469	2009/agents/4383
ebooks/2947	2009/agents/1072
ebooks/29471	2009/agents/25395
ebooks/29472	2009/agents/30
ebooks/29473	2009/agents/33927
ebooks/29474	2009/agents/33928
ebooks/29475	2009/agents/33755
ebooks/29476	2009/agents/4624
ebooks/29477	2009/agents/116
ebooks/29478	2009/agents/2543
ebooks/29479	2009/agents/5545
ebooks/2948	2009/agents/975
ebooks/29481	2009/agents/270
ebooks/29482	2009/agents/32068
ebooks/29483	2009/agents/33934
ebooks/29484	2009/agents/32233
ebooks/29485	2009/agents/1257
ebooks/29486	2009/agents/4202
ebooks/29487	2009/agents/2960
ebooks/29488	2009/agents/32816
ebooks/29489	2009/agents/33942
ebooks/2949	2009/agents/1073
ebooks/29490	2009/agents/69
ebooks/29491	2009/agents/116
ebooks/29492	2009/agents/25754
ebooks/29493	2009/agents/33791
ebooks/29494	2009/agents/1298
ebooks/29495	2009/agents/25706
ebooks/29497	2009/agents/33948
ebooks/29498	2009/agents/33949
ebooks/29499	2009/agents/33950
ebooks/295	2009/agents/104
ebooks/2950	2009/agents/1074
ebooks/29500	2009/agents/2603
ebooks/29501	2009/agents/26631
ebooks/29503	2009/agents/25413
ebooks/29504	2009/agents/25421
ebooks/29505	2009/agents/33958
ebooks/29506	2009/agents/6108
ebooks/29507	2009/agents/24971
ebooks/29508	2009/agents/33955
ebooks/29509	2009/agents/2960
ebooks/2951	2009/agents/1075
ebooks/29510	2009/agents/33956
ebooks/29511	2009/agents/2769
ebooks/29512	2009/agents/33957
ebooks/29513	2009/agents/7912
ebooks/29514	2009/agents/391
ebooks/29515	2009/agents/6487
ebooks/29516	2009/agents/116
ebooks/29517	2009/agents/33959
ebooks/29518	2009/agents/116
ebooks/29519	2009/agents/33960
ebooks/2952	2009/agents/1075
ebooks/29520	2009/agents/26376
ebooks/29521	2009/agents/5450
ebooks/29522	2009/agents/116
ebooks/29523	2009/agents/4702
ebooks/29524	2009/agents/3912
ebooks/29525	2009/agents/2960
ebooks/29526	2009/agents/24971
ebooks/29527	2009/agents/33965
ebooks/29528	2009/agents/4221
ebooks/29529	2009/agents/49
ebooks/2953	2009/agents/1075
ebooks/29530	2009/agents/7906
ebooks/29531	2009/agents/347
ebooks/29532	2009/agents/33967
ebooks/29533	2009/agents/8765
ebooks/29534	2009/agents/33968
ebooks/29535	2009/agents/33970
ebooks/29536	2009/agents/116
ebooks/29537	2009/agents/116
ebooks/29538	2009/agents/116
ebooks/29539	2009/agents/116
ebooks/2954	2009/agents/1075
ebooks/29540	2009/agents/33972
ebooks/29541	2009/agents/33973
ebooks/29542	2009/agents/25203
ebooks/29543	2009/agents/33976
ebooks/29544	2009/agents/5201
ebooks/29545	2009/agents/1864
ebooks/29546	2009/agents/33978
ebooks/29547	2009/agents/33982
ebooks/29548	2009/agents/2960
ebooks/29549	2009/agents/85
ebooks/2955	2009/agents/1075
ebooks/29550	2009/agents/31923
ebooks/29551	2009/agents/33985
ebooks/29552	2009/agents/1059
ebooks/29553	2009/agents/2329
ebooks/29554	2009/agents/2993
ebooks/29555	2009/agents/33987
ebooks/29556	2009/agents/116
ebooks/29557	2009/agents/32143
ebooks/29558	2009/agents/33988
ebooks/29559	2009/agents/33989
ebooks/2956	2009/agents/1075
ebooks/29560	2009/agents/25492
ebooks/29561	2009/agents/2334
ebooks/29562	2009/agents/33990
ebooks/29563	2009/agents/33991
ebooks/29564	2009/agents/33993
ebooks/29565	2009/agents/853
ebooks/29566	2009/agents/33994
ebooks/29567	2009/agents/26771
ebooks/29568	2009/agents/4001
ebooks/29569	2009/agents/49
ebooks/2957	2009/agents/1075
ebooks/29570	2009/agents/33995
ebooks/29571	2009/agents/25772
ebooks/29572	2009/agents/25772
ebooks/29573	2009/agents/1616
ebooks/29574	2009/agents/33998
ebooks/29575	2009/agents/116
ebooks/29576	2009/agents/34003
ebooks/29577	2009/agents/647
ebooks/29578	2009/agents/34006
ebooks/29579	2009/agents/2960
ebooks/2958	2009/agents/1075
ebooks/29580	2009/agents/275
ebooks/29581	2009/agents/32709
ebooks/29582	2009/agents/34026
ebooks/29583	2009/agents/34007
ebooks/29584	2009/agents/34008
ebooks/29585	2009/agents/2008
ebooks/29586	2009/agents/34010
ebooks/29587	2009/agents/34011
ebooks/29588	2009/agents/34012
ebooks/29589	2009/agents/34013
ebooks/2959	2009/agents/1075
ebooks/29590	2009/agents/4174
ebooks/29591	2009/agents/34015
ebooks/29592	2009/agents/31795
ebooks/29593	2009/agents/34018
ebooks/29594	2009/agents/34018
ebooks/29595	2009/agents/34018
ebooks/29596	2009/agents/34018
ebooks/29597	2009/agents/34018
ebooks/29598	2009/agents/1751
ebooks/29599	2009/agents/33761
ebooks/296	2009/agents/168
ebooks/2960	2009/agents/1075
ebooks/29600	2009/agents/34020
ebooks/29601	2009/agents/34021
ebooks/29602	2009/agents/34022
ebooks/29603	2009/agents/1298
ebooks/29604	2009/agents/34023
ebooks/29605	2009/agents/116
ebooks/29606	2009/agents/34024
ebooks/29607	2009/agents/116
ebooks/29608	2009/agents/34025
ebooks/29609	2009/agents/34027
ebooks/2961	2009/agents/1075
ebooks/29610	2009/agents/34028
ebooks/29611	2009/agents/34029
ebooks/29612	2009/agents/34031
ebooks/29613	2009/agents/34033
ebooks/29614	2009/agents/34034
ebooks/29615	2009/agents/34035
ebooks/29616	2009/agents/3475
ebooks/29617	2009/agents/4037
ebooks/29618	2009/agents/25995
ebooks/29619	2009/agents/34039
ebooks/2962	2009/agents/1075
ebooks/29620	2009/agents/34040
ebooks/29621	2009/agents/512
ebooks/29622	2009/agents/34041
ebooks/29623	2009/agents/34042
ebooks/29624	2009/agents/4608
ebooks/29625	2009/agents/34044
ebooks/29626	2009/agents/116
ebooks/29627	2009/agents/3977
ebooks/29628	2009/agents/5545
ebooks/29629	2009/agents/980
ebooks/2963	2009/agents/1075
ebooks/29630	2009/agents/34046
ebooks/29631	2009/agents/26379
ebooks/29632	2009/agents/34044
ebooks/29633	2009/agents/34048
ebooks/29634	2009/agents/5731
ebooks/29635	2009/agents/26701
ebooks/29636	2009/agents/4056
ebooks/29637	2009/agents/34050
ebooks/29638	2009/agents/5545
ebooks/29639	2009/agents/34052
ebooks/2964	2009/agents/1075
ebooks/29640	2009/agents/5182
ebooks/29641	2009/agents/34053
ebooks/29642	2009/agents/9069
ebooks/29643	2009/agents/33738
ebooks/29644	2009/agents/8765
ebooks/29645	2009/agents/3621
ebooks/29646	2009/agents/8280
ebooks/29647	2009/agents/34056
ebooks/29648	2009/agents/31795
ebooks/29649	2009/agents/4383
ebooks/2965	2009/agents/1075
ebooks/29650	2009/agents/1256
ebooks/29651	2009/agents/25629
ebooks/29652	2009/agents/116
ebooks/29653	2009/agents/34057
ebooks/29654	2009/agents/9294
ebooks/29655	2009/agents/116
ebooks/29656	2009/agents/25772
ebooks/29657	2009/agents/34062
ebooks/29658	2009/agents/26052
ebooks/29659	2009/agents/34063
ebooks/2966	2009/agents/1075
ebooks/29660	2009/agents/34064
ebooks/29661	2009/agents/2364
ebooks/29662	2009/agents/25421
ebooks/29663	2009/agents/32053
ebooks/29664	2009/agents/116
ebooks/29665	2009/agents/116
ebooks/29666	2009/agents/34067
ebooks/29667	2009/agents/2569
ebooks/29668	2009/agents/9477
ebooks/29669	2009/agents/116
ebooks/2967	2009/agents/1075
ebooks/29670	2009/agents/31516
ebooks/29671	2009/agents/2870
ebooks/29673	2009/agents/34070
ebooks/29674	2009/agents/34071
ebooks/29675	2009/agents/34072
ebooks/29676	2009/agents/34072
ebooks/29677	2009/agents/34073
ebooks/29678	2009/agents/155
ebooks/29679	2009/agents/116
ebooks/2968	2009/agents/1075
ebooks/29680	2009/agents/34076
ebooks/29681	2009/agents/34078
ebooks/29682	2009/agents/34080
ebooks/29683	2009/agents/34082
ebooks/29684	2009/agents/34083
ebooks/29685	2009/agents/34085
ebooks/29686	2009/agents/34086
ebooks/29687	2009/agents/1381
ebooks/29688	2009/agents/34087
ebooks/29689	2009/agents/34088
ebooks/2969	2009/agents/1075
ebooks/29690	2009/agents/9224
ebooks/29691	2009/agents/34090
ebooks/29692	2009/agents/34091
ebooks/29693	2009/agents/2569
ebooks/29694	2009/agents/32709
ebooks/29695	2009/agents/5545
ebooks/29696	2009/agents/9008
ebooks/29697	2009/agents/34093
ebooks/29698	2009/agents/34095
ebooks/29699	2009/agents/1030
ebooks/297	2009/agents/169
ebooks/2970	2009/agents/1075
ebooks/29700	2009/agents/3328
ebooks/29701	2009/agents/34096
ebooks/29702	2009/agents/33922
ebooks/29703	2009/agents/1344
ebooks/29705	2009/agents/32076
ebooks/29706	2009/agents/727
ebooks/29707	2009/agents/34099
ebooks/29708	2009/agents/24901
ebooks/29709	2009/agents/1049
ebooks/2971	2009/agents/1075
ebooks/29710	2009/agents/34100
ebooks/29711	2009/agents/850
ebooks/29712	2009/agents/2188
ebooks/29713	2009/agents/34101
ebooks/29714	2009/agents/34102
ebooks/29715	2009/agents/3796
ebooks/29716	2009/agents/116
ebooks/29717	2009/agents/33760
ebooks/29718	2009/agents/34104
ebooks/29719	2009/agents/34105
ebooks/2972	2009/agents/1075
ebooks/29720	2009/agents/32063
ebooks/29721	2009/agents/585
ebooks/29722	2009/agents/34108
ebooks/29723	2009/agents/34109
ebooks/29724	2009/agents/34111
ebooks/29725	2009/agents/4312
ebooks/29726	2009/agents/3515
ebooks/29727	2009/agents/34115
ebooks/29728	2009/agents/6712
ebooks/29729	2009/agents/1307
ebooks/2973	2009/agents/1075
ebooks/29730	2009/agents/34119
ebooks/29731	2009/agents/6108
ebooks/29732	2009/agents/34588
ebooks/29733	2009/agents/34120
ebooks/29734	2009/agents/34121
ebooks/29735	2009/agents/34122
ebooks/29736	2009/agents/116
ebooks/29737	2009/agents/34123
ebooks/29738	2009/agents/34124
ebooks/2974	2009/agents/1075
ebooks/29740	2009/agents/6699
ebooks/29741	2009/agents/116
ebooks/29742	2009/agents/25187
ebooks/29743	2009/agents/8557
ebooks/29744	2009/agents/31220
ebooks/29745	2009/agents/3010
ebooks/29746	2009/agents/8053
ebooks/29747	2009/agents/1543
ebooks/29748	2009/agents/9477
ebooks/29749	2009/agents/34129
ebooks/2975	2009/agents/1075
ebooks/29750	2009/agents/34130
ebooks/29751	2009/agents/1597
ebooks/29752	2009/agents/2199
ebooks/29753	2009/agents/34131
ebooks/29754	2009/agents/34132
ebooks/29755	2009/agents/33295
ebooks/29756	2009/agents/1032
ebooks/29757	2009/agents/34134
ebooks/29758	2009/agents/31279
ebooks/29759	2009/agents/34141
ebooks/2976	2009/agents/1075
ebooks/29760	2009/agents/1234
ebooks/29761	2009/agents/34138
ebooks/29762	2009/agents/34139
ebooks/29763	2009/agents/34140
ebooks/29764	2009/agents/34140
ebooks/29765	2009/agents/116
ebooks/29766	2009/agents/3004
ebooks/29767	2009/agents/116
ebooks/29768	2009/agents/116
ebooks/29769	2009/agents/2455
ebooks/2977	2009/agents/1075
ebooks/29770	2009/agents/1186
ebooks/29771	2009/agents/25157
ebooks/29772	2009/agents/7913
ebooks/29773	2009/agents/34148
ebooks/29774	2009/agents/34150
ebooks/29775	2009/agents/34151
ebooks/29776	2009/agents/5201
ebooks/29777	2009/agents/34181
ebooks/29778	2009/agents/5713
ebooks/29779	2009/agents/34160
ebooks/2978	2009/agents/1075
ebooks/29780	2009/agents/34161
ebooks/29781	2009/agents/34162
ebooks/29782	2009/agents/34163
ebooks/29783	2009/agents/34164
ebooks/29784	2009/agents/34166
ebooks/29785	2009/agents/34169
ebooks/29786	2009/agents/34170
ebooks/29787	2009/agents/34171
ebooks/29788	2009/agents/34172
ebooks/29789	2009/agents/34183
ebooks/2979	2009/agents/1075
ebooks/29790	2009/agents/34185
ebooks/29791	2009/agents/25680
ebooks/29792	2009/agents/6139
ebooks/29793	2009/agents/34174
ebooks/29794	2009/agents/34175
ebooks/29795	2009/agents/2531
ebooks/29796	2009/agents/34178
ebooks/29797	2009/agents/34186
ebooks/29798	2009/agents/34187
ebooks/29799	2009/agents/1871
ebooks/298	2009/agents/83
ebooks/2980	2009/agents/1075
ebooks/29800	2009/agents/34188
ebooks/29801	2009/agents/32388
ebooks/29802	2009/agents/32388
ebooks/29803	2009/agents/32388
ebooks/29804	2009/agents/26771
ebooks/29805	2009/agents/34189
ebooks/29806	2009/agents/34190
ebooks/29807	2009/agents/8218
ebooks/29808	2009/agents/2657
ebooks/29809	2009/agents/116
ebooks/2981	2009/agents/1075
ebooks/29810	2009/agents/33359
ebooks/29811	2009/agents/33364
ebooks/29812	2009/agents/33364
ebooks/29813	2009/agents/33364
ebooks/29814	2009/agents/4169
ebooks/29815	2009/agents/34192
ebooks/29816	2009/agents/34193
ebooks/29817	2009/agents/32733
ebooks/29818	2009/agents/34062
ebooks/29819	2009/agents/34196
ebooks/2982	2009/agents/1076
ebooks/29820	2009/agents/31606
ebooks/29822	2009/agents/34197
ebooks/29823	2009/agents/34151
ebooks/29824	2009/agents/4744
ebooks/29825	2009/agents/32965
ebooks/29826	2009/agents/32253
ebooks/29827	2009/agents/34199
ebooks/29828	2009/agents/324
ebooks/29829	2009/agents/1513
ebooks/2983	2009/agents/1076
ebooks/29830	2009/agents/3141
ebooks/29831	2009/agents/4015
ebooks/29832	2009/agents/33148
ebooks/29833	2009/agents/2352
ebooks/29834	2009/agents/2352
ebooks/29835	2009/agents/2352
ebooks/29836	2009/agents/2352
ebooks/29837	2009/agents/4169
ebooks/29838	2009/agents/34204
ebooks/29839	2009/agents/2272
ebooks/2984	2009/agents/1076
ebooks/29840	2009/agents/3547
ebooks/29841	2009/agents/34207
ebooks/29842	2009/agents/34209
ebooks/29843	2009/agents/85
ebooks/29844	2009/agents/85
ebooks/29845	2009/agents/4056
ebooks/29846	2009/agents/4056
ebooks/29847	2009/agents/1417
ebooks/29848	2009/agents/116
ebooks/29849	2009/agents/25595
ebooks/2985	2009/agents/1076
ebooks/29850	2009/agents/34214
ebooks/29851	2009/agents/1055
ebooks/29852	2009/agents/33949
ebooks/29853	2009/agents/34215
ebooks/29854	2009/agents/2728
ebooks/29855	2009/agents/34216
ebooks/29856	2009/agents/34217
ebooks/29857	2009/agents/927
ebooks/29858	2009/agents/116
ebooks/29859	2009/agents/1626
ebooks/2986	2009/agents/1076
ebooks/29860	2009/agents/859
ebooks/29861	2009/agents/1470
ebooks/29862	2009/agents/3257
ebooks/29863	2009/agents/31385
ebooks/29864	2009/agents/7650
ebooks/29865	2009/agents/2227
ebooks/29866	2009/agents/1307
ebooks/29867	2009/agents/116
ebooks/29868	2009/agents/1864
ebooks/29869	2009/agents/1887
ebooks/2987	2009/agents/1076
ebooks/29871	2009/agents/34218
ebooks/29872	2009/agents/24859
ebooks/29873	2009/agents/34219
ebooks/29874	2009/agents/2402
ebooks/29875	2009/agents/1987
ebooks/29876	2009/agents/2960
ebooks/29877	2009/agents/34221
ebooks/29879	2009/agents/34222
ebooks/2988	2009/agents/1076
ebooks/29880	2009/agents/38191
ebooks/29881	2009/agents/3647
ebooks/29882	2009/agents/116
ebooks/29883	2009/agents/116
ebooks/29884	2009/agents/9720
ebooks/29885	2009/agents/7761
ebooks/29886	2009/agents/7761
ebooks/29887	2009/agents/34151
ebooks/29888	2009/agents/7
ebooks/29889	2009/agents/34228
ebooks/2989	2009/agents/1077
ebooks/29890	2009/agents/963
ebooks/29891	2009/agents/963
ebooks/29892	2009/agents/2569
ebooks/29893	2009/agents/34232
ebooks/29894	2009/agents/1186
ebooks/29895	2009/agents/34234
ebooks/29896	2009/agents/5324
ebooks/29897	2009/agents/33434
ebooks/29898	2009/agents/49
ebooks/29899	2009/agents/34236
ebooks/299	2009/agents/170
ebooks/2990	2009/agents/657
ebooks/29900	2009/agents/34238
ebooks/29901	2009/agents/34239
ebooks/29902	2009/agents/3061
ebooks/29903	2009/agents/34240
ebooks/29904	2009/agents/1629
ebooks/29905	2009/agents/45312
ebooks/29906	2009/agents/359
ebooks/29907	2009/agents/359
ebooks/29908	2009/agents/34039
ebooks/29909	2009/agents/2199
ebooks/2991	2009/agents/1078
ebooks/29910	2009/agents/34245
ebooks/29911	2009/agents/116
ebooks/29912	2009/agents/34246
ebooks/29913	2009/agents/34247
ebooks/29914	2009/agents/2266
ebooks/29915	2009/agents/34248
ebooks/29916	2009/agents/34249
ebooks/29917	2009/agents/5964
ebooks/29918	2009/agents/5505
ebooks/29919	2009/agents/116
ebooks/2992	2009/agents/791
ebooks/29920	2009/agents/34250
ebooks/29921	2009/agents/34251
ebooks/29922	2009/agents/116
ebooks/29923	2009/agents/116
ebooks/29924	2009/agents/116
ebooks/29925	2009/agents/116
ebooks/29926	2009/agents/34252
ebooks/29927	2009/agents/34253
ebooks/29928	2009/agents/25222
ebooks/29929	2009/agents/1381
ebooks/2993	2009/agents/1080
ebooks/29930	2009/agents/116
ebooks/29931	2009/agents/35925
ebooks/29932	2009/agents/5500
ebooks/29933	2009/agents/116
ebooks/29934	2009/agents/34256
ebooks/29935	2009/agents/1609
ebooks/29936	2009/agents/25276
ebooks/29937	2009/agents/672
ebooks/29938	2009/agents/116
ebooks/2994	2009/agents/919
ebooks/29940	2009/agents/25744
ebooks/29941	2009/agents/391
ebooks/29942	2009/agents/34259
ebooks/29943	2009/agents/116
ebooks/29944	2009/agents/173
ebooks/29945	2009/agents/25641
ebooks/29946	2009/agents/391
ebooks/29947	2009/agents/34261
ebooks/29948	2009/agents/32063
ebooks/29949	2009/agents/4659
ebooks/2995	2009/agents/2591
ebooks/29950	2009/agents/116
ebooks/29951	2009/agents/116
ebooks/29952	2009/agents/1188
ebooks/29953	2009/agents/34264
ebooks/29954	2009/agents/32106
ebooks/29955	2009/agents/9530
ebooks/29956	2009/agents/116
ebooks/29957	2009/agents/1717
ebooks/29958	2009/agents/5545
ebooks/29959	2009/agents/116
ebooks/2996	2009/agents/23
ebooks/29960	2009/agents/34268
ebooks/29961	2009/agents/34271
ebooks/29962	2009/agents/34006
ebooks/29963	2009/agents/34273
ebooks/29964	2009/agents/1959
ebooks/29965	2009/agents/33760
ebooks/29966	2009/agents/33823
ebooks/29967	2009/agents/34276
ebooks/29968	2009/agents/32497
ebooks/29969	2009/agents/116
ebooks/2997	2009/agents/23
ebooks/29970	2009/agents/34277
ebooks/29971	2009/agents/34278
ebooks/29972	2009/agents/34279
ebooks/29973	2009/agents/34280
ebooks/29974	2009/agents/59
ebooks/29975	2009/agents/34282
ebooks/29976	2009/agents/34283
ebooks/29977	2009/agents/34285
ebooks/29978	2009/agents/34287
ebooks/29979	2009/agents/34288
ebooks/2998	2009/agents/987
ebooks/29980	2009/agents/34289
ebooks/29981	2009/agents/9204
ebooks/29982	2009/agents/31905
ebooks/29983	2009/agents/116
ebooks/29984	2009/agents/34291
ebooks/29985	2009/agents/116
ebooks/29986	2009/agents/116
ebooks/29987	2009/agents/34292
ebooks/29988	2009/agents/116
ebooks/29989	2009/agents/25276
ebooks/2999	2009/agents/987
ebooks/29990	2009/agents/25276
ebooks/29991	2009/agents/1974
ebooks/29992	2009/agents/116
ebooks/29993	2009/agents/97
ebooks/29994	2009/agents/25276
ebooks/29995	2009/agents/34295
ebooks/29996	2009/agents/34296
ebooks/29997	2009/agents/34296
ebooks/29998	2009/agents/34296
ebooks/29999	2009/agents/9922
ebooks/3	2009/agents/1666
ebooks/300	2009/agents/1638
ebooks/3000	2009/agents/987
ebooks/30000	2009/agents/34298
ebooks/30001	2009/agents/34299
ebooks/30002	2009/agents/34300
ebooks/30003	2009/agents/34302
ebooks/30004	2009/agents/34303
ebooks/30005	2009/agents/34304
ebooks/30006	2009/agents/2299
ebooks/30007	2009/agents/8406
ebooks/30008	2009/agents/34305
ebooks/30009	2009/agents/34305
ebooks/3001	2009/agents/1083
ebooks/30010	2009/agents/34306
ebooks/30011	2009/agents/34308
ebooks/30012	2009/agents/575
ebooks/30013	2009/agents/32686
ebooks/30014	2009/agents/34312
ebooks/30015	2009/agents/34313
ebooks/30016	2009/agents/34314
ebooks/30017	2009/agents/34317
ebooks/30018	2009/agents/116
ebooks/30019	2009/agents/25395
ebooks/30021	2009/agents/31953
ebooks/30022	2009/agents/2364
ebooks/30023	2009/agents/97
ebooks/30025	2009/agents/34321
ebooks/30026	2009/agents/34322
ebooks/30027	2009/agents/2376
ebooks/30028	2009/agents/841
ebooks/30029	2009/agents/25268
ebooks/3003	2009/agents/738
ebooks/30030	2009/agents/8678
ebooks/30031	2009/agents/34324
ebooks/30032	2009/agents/8678
ebooks/30033	2009/agents/116
ebooks/30034	2009/agents/34325
ebooks/30035	2009/agents/25744
ebooks/30036	2009/agents/7092
ebooks/30037	2009/agents/7131
ebooks/30038	2009/agents/34327
ebooks/30039	2009/agents/1221
ebooks/3004	2009/agents/1084
ebooks/30040	2009/agents/7091
ebooks/30041	2009/agents/34328
ebooks/30042	2009/agents/34331
ebooks/30043	2009/agents/4056
ebooks/30044	2009/agents/34332
ebooks/30045	2009/agents/34006
ebooks/30046	2009/agents/116
ebooks/30047	2009/agents/6179
ebooks/30048	2009/agents/116
ebooks/30049	2009/agents/34334
ebooks/3005	2009/agents/267
ebooks/30050	2009/agents/34335
ebooks/30052	2009/agents/34336
ebooks/30053	2009/agents/4015
ebooks/30054	2009/agents/34590
ebooks/30055	2009/agents/34057
ebooks/30056	2009/agents/116
ebooks/30057	2009/agents/31663
ebooks/30058	2009/agents/34340
ebooks/30059	2009/agents/113
ebooks/3006	2009/agents/132
ebooks/30060	2009/agents/116
ebooks/30061	2009/agents/2993
ebooks/30062	2009/agents/34342
ebooks/30063	2009/agents/34343
ebooks/30064	2009/agents/8169
ebooks/30065	2009/agents/34345
ebooks/30066	2009/agents/34346
ebooks/30067	2009/agents/1708
ebooks/30068	2009/agents/34350
ebooks/30069	2009/agents/33861
ebooks/3007	2009/agents/1085
ebooks/30070	2009/agents/34296
ebooks/30071	2009/agents/34351
ebooks/30072	2009/agents/34352
ebooks/30073	2009/agents/116
ebooks/30074	2009/agents/31472
ebooks/30075	2009/agents/32494
ebooks/30076	2009/agents/116
ebooks/30077	2009/agents/34353
ebooks/30078	2009/agents/1609
ebooks/30079	2009/agents/1609
ebooks/30080	2009/agents/1609
ebooks/30081	2009/agents/116
ebooks/30082	2009/agents/34354
ebooks/30083	2009/agents/25226
ebooks/30084	2009/agents/34177
ebooks/30085	2009/agents/34359
ebooks/30086	2009/agents/33100
ebooks/30087	2009/agents/229
ebooks/30088	2009/agents/1796
ebooks/30089	2009/agents/2364
ebooks/3009	2009/agents/1086
ebooks/30090	2009/agents/34363
ebooks/30091	2009/agents/34364
ebooks/30093	2009/agents/34369
ebooks/30094	2009/agents/2575
ebooks/30095	2009/agents/5719
ebooks/30096	2009/agents/364
ebooks/30097	2009/agents/1607
ebooks/30098	2009/agents/34371
ebooks/30099	2009/agents/47882
ebooks/301	2009/agents/111
ebooks/3010	2009/agents/4960
ebooks/30100	2009/agents/324
ebooks/30101	2009/agents/34138
ebooks/30103	2009/agents/116
ebooks/30104	2009/agents/9516
ebooks/30105	2009/agents/116
ebooks/30106	2009/agents/3840
ebooks/30107	2009/agents/1705
ebooks/30108	2009/agents/97
ebooks/3011	2009/agents/59
ebooks/30110	2009/agents/26039
ebooks/30111	2009/agents/3257
ebooks/30112	2009/agents/34376
ebooks/30113	2009/agents/5545
ebooks/30114	2009/agents/34377
ebooks/30115	2009/agents/2634
ebooks/30116	2009/agents/116
ebooks/30117	2009/agents/5505
ebooks/30118	2009/agents/34385
ebooks/30119	2009/agents/34386
ebooks/3012	2009/agents/965
ebooks/30120	2009/agents/111
ebooks/30121	2009/agents/34387
ebooks/30122	2009/agents/647
ebooks/30123	2009/agents/913
ebooks/30124	2009/agents/116
ebooks/30125	2009/agents/32709
ebooks/30126	2009/agents/34389
ebooks/30127	2009/agents/34390
ebooks/30128	2009/agents/34391
ebooks/30129	2009/agents/3980
ebooks/3013	2009/agents/965
ebooks/30130	2009/agents/1543
ebooks/30131	2009/agents/2704
ebooks/30132	2009/agents/34393
ebooks/30133	2009/agents/116
ebooks/30134	2009/agents/4861
ebooks/30135	2009/agents/3624
ebooks/30136	2009/agents/34395
ebooks/30137	2009/agents/5201
ebooks/30138	2009/agents/5241
ebooks/30139	2009/agents/34397
ebooks/3014	2009/agents/1088
ebooks/30140	2009/agents/24957
ebooks/30141	2009/agents/116
ebooks/30142	2009/agents/3826
ebooks/30143	2009/agents/1032
ebooks/30144	2009/agents/34151
ebooks/30145	2009/agents/28364
ebooks/30146	2009/agents/4744
ebooks/30147	2009/agents/4744
ebooks/30148	2009/agents/4744
ebooks/30149	2009/agents/4744
ebooks/3015	2009/agents/27
ebooks/30150	2009/agents/34402
ebooks/30151	2009/agents/2702
ebooks/30152	2009/agents/2702
ebooks/30153	2009/agents/2702
ebooks/30154	2009/agents/2702
ebooks/30155	2009/agents/1630
ebooks/30156	2009/agents/33739
ebooks/30157	2009/agents/116
ebooks/30158	2009/agents/116
ebooks/30159	2009/agents/204
ebooks/3016	2009/agents/27
ebooks/30160	2009/agents/34405
ebooks/30161	2009/agents/1346
ebooks/30162	2009/agents/32443
ebooks/30164	2009/agents/34407
ebooks/30165	2009/agents/53
ebooks/30166	2009/agents/116
ebooks/30167	2009/agents/407
ebooks/30168	2009/agents/34410
ebooks/30169	2009/agents/49
ebooks/30170	2009/agents/25195
ebooks/30171	2009/agents/8513
ebooks/30172	2009/agents/34413
ebooks/30173	2009/agents/359
ebooks/30174	2009/agents/34417
ebooks/30175	2009/agents/34417
ebooks/30176	2009/agents/6699
ebooks/30177	2009/agents/116
ebooks/30179	2009/agents/34416
ebooks/30180	2009/agents/34056
ebooks/30181	2009/agents/34419
ebooks/30182	2009/agents/116
ebooks/30183	2009/agents/5143
ebooks/30184	2009/agents/3072
ebooks/30185	2009/agents/34422
ebooks/30187	2009/agents/34421
ebooks/30188	2009/agents/1016
ebooks/30189	2009/agents/35725
ebooks/3019	2009/agents/1090
ebooks/30190	2009/agents/1194
ebooks/30191	2009/agents/111
ebooks/30192	2009/agents/787
ebooks/30193	2009/agents/34428
ebooks/30194	2009/agents/34429
ebooks/30195	2009/agents/116
ebooks/30196	2009/agents/116
ebooks/30197	2009/agents/34437
ebooks/30198	2009/agents/34439
ebooks/30199	2009/agents/34440
ebooks/302	2009/agents/171
ebooks/3020	2009/agents/800
ebooks/30200	2009/agents/34430
ebooks/30201	2009/agents/3026
ebooks/30202	2009/agents/2333
ebooks/30203	2009/agents/2333
ebooks/30204	2009/agents/2333
ebooks/30205	2009/agents/2333
ebooks/30206	2009/agents/34430
ebooks/30207	2009/agents/34434
ebooks/30208	2009/agents/2662
ebooks/30209	2009/agents/2333
ebooks/3021	2009/agents/1091
ebooks/30210	2009/agents/2333
ebooks/30211	2009/agents/2183
ebooks/30212	2009/agents/2569
ebooks/30213	2009/agents/4923
ebooks/30214	2009/agents/25157
ebooks/30215	2009/agents/34444
ebooks/30216	2009/agents/7868
ebooks/30217	2009/agents/33991
ebooks/30218	2009/agents/274
ebooks/30219	2009/agents/34689
ebooks/3022	2009/agents/179
ebooks/30220	2009/agents/34692
ebooks/30221	2009/agents/116
ebooks/30222	2009/agents/116
ebooks/30223	2009/agents/34448
ebooks/30224	2009/agents/34449
ebooks/30225	2009/agents/34439
ebooks/30226	2009/agents/1507
ebooks/30227	2009/agents/34451
ebooks/30228	2009/agents/34452
ebooks/30229	2009/agents/507
ebooks/3023	2009/agents/586
ebooks/30230	2009/agents/34455
ebooks/30231	2009/agents/33923
ebooks/30232	2009/agents/34456
ebooks/30233	2009/agents/34457
ebooks/30234	2009/agents/8240
ebooks/30235	2009/agents/1982
ebooks/30236	2009/agents/4923
ebooks/30237	2009/agents/443
ebooks/30238	2009/agents/2469
ebooks/30239	2009/agents/274
ebooks/3024	2009/agents/179
ebooks/30240	2009/agents/9812
ebooks/30241	2009/agents/34459
ebooks/30242	2009/agents/34183
ebooks/30243	2009/agents/34460
ebooks/30244	2009/agents/34461
ebooks/30245	2009/agents/3257
ebooks/30246	2009/agents/1127
ebooks/30247	2009/agents/3257
ebooks/30248	2009/agents/34462
ebooks/30249	2009/agents/1127
ebooks/3025	2009/agents/179
ebooks/30250	2009/agents/1681
ebooks/30251	2009/agents/9500
ebooks/30252	2009/agents/34463
ebooks/30254	2009/agents/216
ebooks/30255	2009/agents/33399
ebooks/30256	2009/agents/1138
ebooks/30257	2009/agents/1402
ebooks/30258	2009/agents/1402
ebooks/30259	2009/agents/25268
ebooks/3026	2009/agents/1091
ebooks/30260	2009/agents/34468
ebooks/30261	2009/agents/34469
ebooks/30262	2009/agents/6540
ebooks/30263	2009/agents/8154
ebooks/30264	2009/agents/34470
ebooks/30265	2009/agents/116
ebooks/30267	2009/agents/34471
ebooks/30268	2009/agents/26352
ebooks/30269	2009/agents/787
ebooks/3027	2009/agents/79
ebooks/30270	2009/agents/216
ebooks/30271	2009/agents/34475
ebooks/30272	2009/agents/34477
ebooks/30273	2009/agents/90
ebooks/30274	2009/agents/34479
ebooks/30275	2009/agents/34480
ebooks/30276	2009/agents/147
ebooks/30277	2009/agents/34485
ebooks/30278	2009/agents/2183
ebooks/30279	2009/agents/387
ebooks/3028	2009/agents/1092
ebooks/30280	2009/agents/32053
ebooks/30281	2009/agents/34488
ebooks/30283	2009/agents/34490
ebooks/30284	2009/agents/33073
ebooks/30285	2009/agents/34492
ebooks/30286	2009/agents/7383
ebooks/30287	2009/agents/34496
ebooks/30288	2009/agents/25268
ebooks/30289	2009/agents/8053
ebooks/3029	2009/agents/181
ebooks/30290	2009/agents/6215
ebooks/30291	2009/agents/34497
ebooks/30292	2009/agents/34498
ebooks/30293	2009/agents/34499
ebooks/30294	2009/agents/4786
ebooks/30295	2009/agents/34501
ebooks/30296	2009/agents/34502
ebooks/30297	2009/agents/34503
ebooks/30298	2009/agents/1094
ebooks/30299	2009/agents/885
ebooks/303	2009/agents/216
ebooks/3030	2009/agents/640
ebooks/30300	2009/agents/34506
ebooks/30301	2009/agents/3214
ebooks/30302	2009/agents/603
ebooks/30303	2009/agents/33822
ebooks/30304	2009/agents/25267
ebooks/30305	2009/agents/34306
ebooks/30306	2009/agents/31219
ebooks/30307	2009/agents/33822
ebooks/30308	2009/agents/25267
ebooks/30309	2009/agents/34509
ebooks/3031	2009/agents/535
ebooks/30310	2009/agents/34521
ebooks/30311	2009/agents/33947
ebooks/30312	2009/agents/34514
ebooks/30313	2009/agents/535
ebooks/30314	2009/agents/34515
ebooks/30315	2009/agents/34516
ebooks/30316	2009/agents/34029
ebooks/30317	2009/agents/5693
ebooks/30318	2009/agents/1034
ebooks/30319	2009/agents/2217
ebooks/3032	2009/agents/1093
ebooks/30320	2009/agents/34529
ebooks/30321	2009/agents/34530
ebooks/30322	2009/agents/25402
ebooks/30323	2009/agents/34533
ebooks/30324	2009/agents/34534
ebooks/30325	2009/agents/359
ebooks/30326	2009/agents/1486
ebooks/30327	2009/agents/34535
ebooks/30328	2009/agents/34537
ebooks/30329	2009/agents/32369
ebooks/3033	2009/agents/1094
ebooks/30330	2009/agents/34538
ebooks/30331	2009/agents/443
ebooks/30332	2009/agents/107
ebooks/30333	2009/agents/1621
ebooks/30334	2009/agents/25744
ebooks/30335	2009/agents/2569
ebooks/30336	2009/agents/3802
ebooks/30337	2009/agents/25267
ebooks/30338	2009/agents/25744
ebooks/30339	2009/agents/25744
ebooks/3034	2009/agents/1095
ebooks/30340	2009/agents/30
ebooks/30341	2009/agents/33487
ebooks/30342	2009/agents/1127
ebooks/30343	2009/agents/34541
ebooks/30344	2009/agents/204
ebooks/30346	2009/agents/116
ebooks/30347	2009/agents/34544
ebooks/30348	2009/agents/34312
ebooks/30349	2009/agents/5035
ebooks/3035	2009/agents/700
ebooks/30351	2009/agents/2334
ebooks/30352	2009/agents/3196
ebooks/30353	2009/agents/33470
ebooks/30354	2009/agents/1766
ebooks/30355	2009/agents/34548
ebooks/30356	2009/agents/34549
ebooks/30357	2009/agents/4626
ebooks/30358	2009/agents/32500
ebooks/30359	2009/agents/31253
ebooks/3036	2009/agents/1096
ebooks/30361	2009/agents/34556
ebooks/30362	2009/agents/34557
ebooks/30363	2009/agents/34565
ebooks/30364	2009/agents/34553
ebooks/30365	2009/agents/1052
ebooks/30366	2009/agents/34555
ebooks/30367	2009/agents/1285
ebooks/30368	2009/agents/37
ebooks/30369	2009/agents/7372
ebooks/3037	2009/agents/1097
ebooks/30371	2009/agents/9500
ebooks/30372	2009/agents/168
ebooks/30373	2009/agents/34562
ebooks/30374	2009/agents/34563
ebooks/30375	2009/agents/34566
ebooks/30376	2009/agents/28
ebooks/30377	2009/agents/7761
ebooks/30378	2009/agents/32996
ebooks/30379	2009/agents/34569
ebooks/3038	2009/agents/1098
ebooks/30380	2009/agents/34006
ebooks/30381	2009/agents/34570
ebooks/30382	2009/agents/34571
ebooks/30383	2009/agents/34572
ebooks/30384	2009/agents/34573
ebooks/30385	2009/agents/34575
ebooks/30386	2009/agents/32369
ebooks/30387	2009/agents/168
ebooks/30388	2009/agents/116
ebooks/30389	2009/agents/34578
ebooks/3039	2009/agents/1099
ebooks/30390	2009/agents/31606
ebooks/30391	2009/agents/34579
ebooks/30392	2009/agents/31487
ebooks/30393	2009/agents/35
ebooks/30394	2009/agents/1626
ebooks/30395	2009/agents/34580
ebooks/30396	2009/agents/216
ebooks/30398	2009/agents/24957
ebooks/30399	2009/agents/25413
ebooks/304	2009/agents/118
ebooks/3040	2009/agents/1098
ebooks/30400	2009/agents/34581
ebooks/30401	2009/agents/7833
ebooks/30402	2009/agents/5320
ebooks/30403	2009/agents/34584
ebooks/30404	2009/agents/31923
ebooks/30405	2009/agents/34585
ebooks/30406	2009/agents/1298
ebooks/30407	2009/agents/25958
ebooks/30408	2009/agents/7321
ebooks/30409	2009/agents/4876
ebooks/3041	2009/agents/5836
ebooks/30410	2009/agents/34591
ebooks/30411	2009/agents/34593
ebooks/30412	2009/agents/6727
ebooks/30413	2009/agents/34596
ebooks/30414	2009/agents/116
ebooks/30415	2009/agents/116
ebooks/30416	2009/agents/34175
ebooks/30417	2009/agents/2907
ebooks/30419	2009/agents/205
ebooks/3042	2009/agents/1101
ebooks/30421	2009/agents/34601
ebooks/30422	2009/agents/32388
ebooks/30423	2009/agents/32388
ebooks/30424	2009/agents/34602
ebooks/30425	2009/agents/4015
ebooks/30427	2009/agents/34604
ebooks/30428	2009/agents/2274
ebooks/30429	2009/agents/34605
ebooks/3043	2009/agents/1102
ebooks/30430	2009/agents/116
ebooks/30431	2009/agents/3868
ebooks/30432	2009/agents/1984
ebooks/30433	2009/agents/1286
ebooks/30434	2009/agents/25267
ebooks/30435	2009/agents/34609
ebooks/30436	2009/agents/9482
ebooks/30437	2009/agents/32968
ebooks/30438	2009/agents/34006
ebooks/30439	2009/agents/1753
ebooks/3044	2009/agents/23
ebooks/30440	2009/agents/5469
ebooks/30441	2009/agents/2186
ebooks/30442	2009/agents/727
ebooks/30443	2009/agents/116
ebooks/30444	2009/agents/34614
ebooks/30445	2009/agents/818
ebooks/30446	2009/agents/7918
ebooks/30447	2009/agents/7464
ebooks/30448	2009/agents/9039
ebooks/30449	2009/agents/8911
ebooks/3045	2009/agents/324
ebooks/30450	2009/agents/34615
ebooks/30451	2009/agents/34616
ebooks/30452	2009/agents/116
ebooks/30453	2009/agents/34618
ebooks/30454	2009/agents/34619
ebooks/30455	2009/agents/4608
ebooks/30456	2009/agents/4827
ebooks/30457	2009/agents/1032
ebooks/30458	2009/agents/24957
ebooks/30459	2009/agents/116
ebooks/3046	2009/agents/1923
ebooks/30460	2009/agents/34620
ebooks/30461	2009/agents/6699
ebooks/30462	2009/agents/32566
ebooks/30463	2009/agents/34621
ebooks/30464	2009/agents/31714
ebooks/30466	2009/agents/2218
ebooks/30468	2009/agents/33867
ebooks/30469	2009/agents/8292
ebooks/3047	2009/agents/23
ebooks/30470	2009/agents/34627
ebooks/30471	2009/agents/1619
ebooks/30472	2009/agents/26839
ebooks/30473	2009/agents/7148
ebooks/30474	2009/agents/32451
ebooks/30475	2009/agents/34628
ebooks/30476	2009/agents/34630
ebooks/30477	2009/agents/3141
ebooks/30478	2009/agents/2959
ebooks/30479	2009/agents/34633
ebooks/3048	2009/agents/945
ebooks/30480	2009/agents/34635
ebooks/30481	2009/agents/34636
ebooks/30482	2009/agents/32167
ebooks/30483	2009/agents/33338
ebooks/30484	2009/agents/216
ebooks/30485	2009/agents/9477
ebooks/30486	2009/agents/408
ebooks/30487	2009/agents/34640
ebooks/30488	2009/agents/1719
ebooks/30489	2009/agents/34641
ebooks/3049	2009/agents/23
ebooks/30490	2009/agents/34643
ebooks/30491	2009/agents/32106
ebooks/30492	2009/agents/116
ebooks/30493	2009/agents/24957
ebooks/30494	2009/agents/264
ebooks/30495	2009/agents/698
ebooks/30496	2009/agents/7362
ebooks/30497	2009/agents/25267
ebooks/30498	2009/agents/34645
ebooks/30499	2009/agents/34647
ebooks/305	2009/agents/172
ebooks/3050	2009/agents/181
ebooks/30500	2009/agents/34648
ebooks/30501	2009/agents/2093
ebooks/30502	2009/agents/263
ebooks/30503	2009/agents/34649
ebooks/30504	2009/agents/34138
ebooks/30505	2009/agents/6591
ebooks/30506	2009/agents/34650
ebooks/30507	2009/agents/33791
ebooks/30508	2009/agents/34655
ebooks/30509	2009/agents/1047
ebooks/3051	2009/agents/97
ebooks/30510	2009/agents/971
ebooks/30511	2009/agents/116
ebooks/30512	2009/agents/116
ebooks/30513	2009/agents/424
ebooks/30514	2009/agents/424
ebooks/30515	2009/agents/424
ebooks/30516	2009/agents/424
ebooks/30517	2009/agents/116
ebooks/30518	2009/agents/116
ebooks/30519	2009/agents/116
ebooks/3052	2009/agents/342
ebooks/30520	2009/agents/116
ebooks/30521	2009/agents/116
ebooks/30522	2009/agents/34656
ebooks/30523	2009/agents/116
ebooks/30524	2009/agents/5807
ebooks/30525	2009/agents/1609
ebooks/30526	2009/agents/295
ebooks/30527	2009/agents/35
ebooks/30528	2009/agents/34657
ebooks/30529	2009/agents/34658
ebooks/3053	2009/agents/107
ebooks/30530	2009/agents/1776
ebooks/30531	2009/agents/25106
ebooks/30532	2009/agents/116
ebooks/30533	2009/agents/34659
ebooks/30534	2009/agents/116
ebooks/30535	2009/agents/4015
ebooks/30537	2009/agents/42
ebooks/30538	2009/agents/30
ebooks/30539	2009/agents/34662
ebooks/3054	2009/agents/485
ebooks/30540	2009/agents/1685
ebooks/30541	2009/agents/34663
ebooks/30542	2009/agents/594
ebooks/30543	2009/agents/34665
ebooks/30544	2009/agents/2479
ebooks/30545	2009/agents/49
ebooks/30546	2009/agents/34668
ebooks/30547	2009/agents/2147
ebooks/30548	2009/agents/34444
ebooks/30549	2009/agents/34671
ebooks/3055	2009/agents/107
ebooks/30550	2009/agents/6572
ebooks/30551	2009/agents/34673
ebooks/30552	2009/agents/116
ebooks/30553	2009/agents/1554
ebooks/30554	2009/agents/26700
ebooks/30555	2009/agents/2440
ebooks/30556	2009/agents/34676
ebooks/30557	2009/agents/34680
ebooks/30558	2009/agents/9477
ebooks/3056	2009/agents/23
ebooks/30560	2009/agents/34679
ebooks/30561	2009/agents/6665
ebooks/30562	2009/agents/1520
ebooks/30563	2009/agents/33212
ebooks/30564	2009/agents/34685
ebooks/30565	2009/agents/34687
ebooks/30566	2009/agents/3118
ebooks/30567	2009/agents/9477
ebooks/30568	2009/agents/132
ebooks/30569	2009/agents/116
ebooks/30570	2009/agents/1735
ebooks/30571	2009/agents/34691
ebooks/30572	2009/agents/9069
ebooks/30573	2009/agents/34405
ebooks/30574	2009/agents/9069
ebooks/30575	2009/agents/116
ebooks/30576	2009/agents/3906
ebooks/30577	2009/agents/34694
ebooks/30578	2009/agents/9069
ebooks/30579	2009/agents/34695
ebooks/3058	2009/agents/23
ebooks/30580	2009/agents/79
ebooks/30581	2009/agents/34697
ebooks/30582	2009/agents/1186
ebooks/30583	2009/agents/25267
ebooks/30584	2009/agents/5532
ebooks/30585	2009/agents/357
ebooks/30586	2009/agents/32911
ebooks/30587	2009/agents/306
ebooks/30588	2009/agents/1623
ebooks/30589	2009/agents/2907
ebooks/3059	2009/agents/705
ebooks/30590	2009/agents/26534
ebooks/30591	2009/agents/26534
ebooks/30592	2009/agents/34700
ebooks/30593	2009/agents/116
ebooks/30594	2009/agents/116
ebooks/30595	2009/agents/116
ebooks/30596	2009/agents/34699
ebooks/30597	2009/agents/34703
ebooks/30598	2009/agents/35
ebooks/30599	2009/agents/2093
ebooks/306	2009/agents/104
ebooks/3060	2009/agents/1105
ebooks/30600	2009/agents/2484
ebooks/30601	2009/agents/34706
ebooks/30602	2009/agents/8214
ebooks/30603	2009/agents/3191
ebooks/30604	2009/agents/34707
ebooks/30605	2009/agents/7650
ebooks/30606	2009/agents/324
ebooks/30607	2009/agents/34708
ebooks/30608	2009/agents/34591
ebooks/30609	2009/agents/34709
ebooks/3061	2009/agents/1105
ebooks/30610	2009/agents/34710
ebooks/30611	2009/agents/116
ebooks/30612	2009/agents/26319
ebooks/30613	2009/agents/705
ebooks/30614	2009/agents/705
ebooks/30615	2009/agents/705
ebooks/30616	2009/agents/705
ebooks/30617	2009/agents/34712
ebooks/30618	2009/agents/32263
ebooks/30619	2009/agents/155
ebooks/3062	2009/agents/1105
ebooks/30620	2009/agents/34530
ebooks/30621	2009/agents/7330
ebooks/30622	2009/agents/362
ebooks/30623	2009/agents/34713
ebooks/30624	2009/agents/2136
ebooks/30625	2009/agents/116
ebooks/30626	2009/agents/116
ebooks/30627	2009/agents/1822
ebooks/30628	2009/agents/34714
ebooks/30629	2009/agents/26143
ebooks/3063	2009/agents/1105
ebooks/30630	2009/agents/34715
ebooks/30631	2009/agents/8053
ebooks/30632	2009/agents/34718
ebooks/30633	2009/agents/34151
ebooks/30634	2009/agents/34721
ebooks/30635	2009/agents/33412
ebooks/30636	2009/agents/7587
ebooks/30637	2009/agents/34724
ebooks/30638	2009/agents/1457
ebooks/30639	2009/agents/25744
ebooks/3064	2009/agents/1105
ebooks/30640	2009/agents/33851
ebooks/30641	2009/agents/116
ebooks/30642	2009/agents/2737
ebooks/30643	2009/agents/35
ebooks/30644	2009/agents/116
ebooks/30645	2009/agents/34737
ebooks/30646	2009/agents/4288
ebooks/30647	2009/agents/3869
ebooks/30648	2009/agents/34733
ebooks/30649	2009/agents/34734
ebooks/3065	2009/agents/1105
ebooks/30650	2009/agents/35
ebooks/30651	2009/agents/34735
ebooks/30652	2009/agents/1719
ebooks/30653	2009/agents/8278
ebooks/30654	2009/agents/34151
ebooks/30655	2009/agents/1735
ebooks/30656	2009/agents/3732
ebooks/30657	2009/agents/8911
ebooks/30658	2009/agents/34738
ebooks/30659	2009/agents/35
ebooks/3066	2009/agents/1106
ebooks/30660	2009/agents/34740
ebooks/30661	2009/agents/34741
ebooks/30662	2009/agents/6156
ebooks/30663	2009/agents/8678
ebooks/30664	2009/agents/8264
ebooks/30665	2009/agents/9006
ebooks/30666	2009/agents/116
ebooks/30667	2009/agents/1842
ebooks/30668	2009/agents/311
ebooks/30669	2009/agents/546
ebooks/3067	2009/agents/618
ebooks/30670	2009/agents/34745
ebooks/30671	2009/agents/26052
ebooks/30672	2009/agents/3468
ebooks/30673	2009/agents/34746
ebooks/30674	2009/agents/34747
ebooks/30675	2009/agents/34748
ebooks/30676	2009/agents/34749
ebooks/30677	2009/agents/116
ebooks/30678	2009/agents/116
ebooks/30679	2009/agents/33947
ebooks/3068	2009/agents/37689
ebooks/30680	2009/agents/34750
ebooks/30681	2009/agents/216
ebooks/30682	2009/agents/34751
ebooks/30683	2009/agents/34753
ebooks/30684	2009/agents/1433
ebooks/30685	2009/agents/116
ebooks/30686	2009/agents/34754
ebooks/30687	2009/agents/2093
ebooks/30688	2009/agents/34756
ebooks/30689	2009/agents/6137
ebooks/3069	2009/agents/69
ebooks/30690	2009/agents/7676
ebooks/30691	2009/agents/116
ebooks/30692	2009/agents/963
ebooks/30693	2009/agents/2683
ebooks/30694	2009/agents/116
ebooks/30695	2009/agents/34777
ebooks/30696	2009/agents/34760
ebooks/30697	2009/agents/34761
ebooks/30698	2009/agents/34762
ebooks/30699	2009/agents/9720
ebooks/307	2009/agents/118
ebooks/3070	2009/agents/69
ebooks/30700	2009/agents/35
ebooks/30701	2009/agents/34763
ebooks/30702	2009/agents/1346
ebooks/30703	2009/agents/853
ebooks/30704	2009/agents/6572
ebooks/30705	2009/agents/34765
ebooks/30706	2009/agents/34766
ebooks/30707	2009/agents/2136
ebooks/30708	2009/agents/25526
ebooks/30709	2009/agents/34767
ebooks/3071	2009/agents/541
ebooks/30710	2009/agents/34768
ebooks/30712	2009/agents/25744
ebooks/30713	2009/agents/34769
ebooks/30714	2009/agents/35
ebooks/30715	2009/agents/34130
ebooks/30716	2009/agents/32388
ebooks/30717	2009/agents/34770
ebooks/30718	2009/agents/26537
ebooks/30719	2009/agents/965
ebooks/3072	2009/agents/1015
ebooks/30720	2009/agents/116
ebooks/30721	2009/agents/34771
ebooks/30722	2009/agents/34781
ebooks/30723	2009/agents/922
ebooks/30724	2009/agents/34774
ebooks/30725	2009/agents/7650
ebooks/30726	2009/agents/34776
ebooks/30727	2009/agents/25007
ebooks/30728	2009/agents/24957
ebooks/30729	2009/agents/35
ebooks/3073	2009/agents/1107
ebooks/30730	2009/agents/608
ebooks/30731	2009/agents/4184
ebooks/30732	2009/agents/34774
ebooks/30733	2009/agents/7939
ebooks/30735	2009/agents/34784
ebooks/30736	2009/agents/2657
ebooks/30737	2009/agents/33221
ebooks/30738	2009/agents/34785
ebooks/30739	2009/agents/116
ebooks/3074	2009/agents/717
ebooks/30740	2009/agents/8911
ebooks/30741	2009/agents/93
ebooks/30742	2009/agents/25267
ebooks/30743	2009/agents/34790
ebooks/30744	2009/agents/35
ebooks/30745	2009/agents/6393
ebooks/30746	2009/agents/34791
ebooks/30747	2009/agents/34792
ebooks/30748	2009/agents/93
ebooks/30749	2009/agents/588
ebooks/3075	2009/agents/1108
ebooks/30750	2009/agents/34807
ebooks/30751	2009/agents/3624
ebooks/30752	2009/agents/34112
ebooks/30753	2009/agents/1735
ebooks/30754	2009/agents/359
ebooks/30755	2009/agents/359
ebooks/30756	2009/agents/359
ebooks/30757	2009/agents/1775
ebooks/30758	2009/agents/34812
ebooks/30759	2009/agents/2299
ebooks/3076	2009/agents/1109
ebooks/30760	2009/agents/5450
ebooks/30761	2009/agents/25195
ebooks/30762	2009/agents/391
ebooks/30763	2009/agents/34815
ebooks/30764	2009/agents/24957
ebooks/30765	2009/agents/34816
ebooks/30766	2009/agents/34817
ebooks/30767	2009/agents/25913
ebooks/30768	2009/agents/8911
ebooks/30769	2009/agents/116
ebooks/3077	2009/agents/306
ebooks/30770	2009/agents/33947
ebooks/30771	2009/agents/34219
ebooks/30773	2009/agents/33434
ebooks/30774	2009/agents/34820
ebooks/30775	2009/agents/34823
ebooks/30776	2009/agents/5143
ebooks/30777	2009/agents/34824
ebooks/30778	2009/agents/34826
ebooks/30779	2009/agents/3810
ebooks/3078	2009/agents/306
ebooks/30780	2009/agents/34827
ebooks/30781	2009/agents/8223
ebooks/30782	2009/agents/8223
ebooks/30783	2009/agents/8223
ebooks/30784	2009/agents/8223
ebooks/30785	2009/agents/8223
ebooks/30786	2009/agents/8223
ebooks/30787	2009/agents/8223
ebooks/30788	2009/agents/8223
ebooks/30789	2009/agents/8223
ebooks/3079	2009/agents/306
ebooks/30790	2009/agents/65
ebooks/30791	2009/agents/34828
ebooks/30792	2009/agents/4383
ebooks/30793	2009/agents/443
ebooks/30794	2009/agents/49
ebooks/30795	2009/agents/16
ebooks/30796	2009/agents/34829
ebooks/30797	2009/agents/8476
ebooks/30798	2009/agents/8476
ebooks/30799	2009/agents/34830
ebooks/308	2009/agents/173
ebooks/3080	2009/agents/306
ebooks/30800	2009/agents/34831
ebooks/30801	2009/agents/3118
ebooks/30802	2009/agents/34832
ebooks/30803	2009/agents/7092
ebooks/30804	2009/agents/34833
ebooks/30805	2009/agents/34834
ebooks/30806	2009/agents/34835
ebooks/30807	2009/agents/35
ebooks/30808	2009/agents/34837
ebooks/30809	2009/agents/945
ebooks/3081	2009/agents/306
ebooks/30810	2009/agents/2579
ebooks/30811	2009/agents/594
ebooks/30812	2009/agents/181
ebooks/30813	2009/agents/116
ebooks/30814	2009/agents/8053
ebooks/30815	2009/agents/7321
ebooks/30816	2009/agents/25267
ebooks/30817	2009/agents/7383
ebooks/30818	2009/agents/116
ebooks/30819	2009/agents/34839
ebooks/3082	2009/agents/306
ebooks/30820	2009/agents/34840
ebooks/30821	2009/agents/1426
ebooks/30822	2009/agents/34842
ebooks/30823	2009/agents/26239
ebooks/30824	2009/agents/34843
ebooks/30825	2009/agents/2241
ebooks/30826	2009/agents/247
ebooks/30827	2009/agents/3141
ebooks/30828	2009/agents/25613
ebooks/30829	2009/agents/116
ebooks/3083	2009/agents/306
ebooks/30830	2009/agents/2531
ebooks/30831	2009/agents/851
ebooks/30832	2009/agents/25267
ebooks/30833	2009/agents/25267
ebooks/30834	2009/agents/34846
ebooks/30835	2009/agents/963
ebooks/30836	2009/agents/714
ebooks/30837	2009/agents/9061
ebooks/30838	2009/agents/4311
ebooks/30839	2009/agents/34849
ebooks/3084	2009/agents/306
ebooks/30840	2009/agents/2659
ebooks/30841	2009/agents/1626
ebooks/30842	2009/agents/34850
ebooks/30843	2009/agents/391
ebooks/30844	2009/agents/34851
ebooks/30845	2009/agents/2147
ebooks/30847	2009/agents/7092
ebooks/30848	2009/agents/221
ebooks/30849	2009/agents/35
ebooks/3085	2009/agents/306
ebooks/30850	2009/agents/34853
ebooks/30852	2009/agents/42
ebooks/30853	2009/agents/979
ebooks/30854	2009/agents/34858
ebooks/30855	2009/agents/30
ebooks/30856	2009/agents/34860
ebooks/30857	2009/agents/32566
ebooks/30858	2009/agents/34861
ebooks/30859	2009/agents/34863
ebooks/3086	2009/agents/306
ebooks/30860	2009/agents/34864
ebooks/30861	2009/agents/34865
ebooks/30862	2009/agents/116
ebooks/30863	2009/agents/1482
ebooks/30864	2009/agents/1626
ebooks/30865	2009/agents/34866
ebooks/30866	2009/agents/28352
ebooks/30867	2009/agents/34867
ebooks/30868	2009/agents/1060
ebooks/30869	2009/agents/25267
ebooks/3087	2009/agents/306
ebooks/30870	2009/agents/35
ebooks/30871	2009/agents/5707
ebooks/30873	2009/agents/34869
ebooks/30874	2009/agents/34138
ebooks/30875	2009/agents/1298
ebooks/30876	2009/agents/940
ebooks/30877	2009/agents/34870
ebooks/30878	2009/agents/8663
ebooks/30879	2009/agents/216
ebooks/3088	2009/agents/306
ebooks/30880	2009/agents/34871
ebooks/30881	2009/agents/1060
ebooks/30882	2009/agents/3729
ebooks/30883	2009/agents/34872
ebooks/30884	2009/agents/34873
ebooks/30885	2009/agents/28398
ebooks/30886	2009/agents/34874
ebooks/30887	2009/agents/7999
ebooks/30888	2009/agents/34876
ebooks/30889	2009/agents/34877
ebooks/3089	2009/agents/306
ebooks/30890	2009/agents/53
ebooks/30891	2009/agents/25937
ebooks/30892	2009/agents/34879
ebooks/30893	2009/agents/5176
ebooks/30894	2009/agents/35
ebooks/30895	2009/agents/34880
ebooks/30896	2009/agents/33283
ebooks/30897	2009/agents/6759
ebooks/30898	2009/agents/33991
ebooks/30899	2009/agents/5611
ebooks/309	2009/agents/117
ebooks/3090	2009/agents/306
ebooks/30900	2009/agents/34881
ebooks/30901	2009/agents/25276
ebooks/30902	2009/agents/25744
ebooks/30903	2009/agents/2183
ebooks/30904	2009/agents/34882
ebooks/30905	2009/agents/31568
ebooks/30906	2009/agents/34884
ebooks/30907	2009/agents/3522
ebooks/30908	2009/agents/34886
ebooks/30909	2009/agents/34888
ebooks/3091	2009/agents/60
ebooks/30910	2009/agents/32167
ebooks/30911	2009/agents/34889
ebooks/30912	2009/agents/34033
ebooks/30913	2009/agents/9390
ebooks/30914	2009/agents/9684
ebooks/30915	2009/agents/24919
ebooks/30916	2009/agents/34893
ebooks/30917	2009/agents/4781
ebooks/30918	2009/agents/4781
ebooks/30919	2009/agents/34895
ebooks/3092	2009/agents/1002
ebooks/30920	2009/agents/7723
ebooks/30921	2009/agents/34896
ebooks/30922	2009/agents/34897
ebooks/30923	2009/agents/24919
ebooks/30924	2009/agents/34898
ebooks/30925	2009/agents/32733
ebooks/30926	2009/agents/34899
ebooks/30927	2009/agents/34900
ebooks/30928	2009/agents/34901
ebooks/30929	2009/agents/60
ebooks/3093	2009/agents/1111
ebooks/30930	2009/agents/34903
ebooks/30931	2009/agents/33334
ebooks/30932	2009/agents/32244
ebooks/30933	2009/agents/69
ebooks/30934	2009/agents/24764
ebooks/30935	2009/agents/116
ebooks/30936	2009/agents/34905
ebooks/30937	2009/agents/116
ebooks/30938	2009/agents/25594
ebooks/30939	2009/agents/35
ebooks/3094	2009/agents/365
ebooks/30940	2009/agents/33094
ebooks/30942	2009/agents/34908
ebooks/30943	2009/agents/116
ebooks/30944	2009/agents/344
ebooks/30945	2009/agents/34909
ebooks/30946	2009/agents/34910
ebooks/30947	2009/agents/34912
ebooks/30948	2009/agents/34138
ebooks/30949	2009/agents/34916
ebooks/3095	2009/agents/190
ebooks/30950	2009/agents/286
ebooks/30951	2009/agents/1939
ebooks/30952	2009/agents/25984
ebooks/30953	2009/agents/181
ebooks/30954	2009/agents/512
ebooks/30955	2009/agents/5926
ebooks/30956	2009/agents/2070
ebooks/30957	2009/agents/34915
ebooks/30958	2009/agents/1957
ebooks/30959	2009/agents/34917
ebooks/3096	2009/agents/365
ebooks/30960	2009/agents/7021
ebooks/30961	2009/agents/34843
ebooks/30962	2009/agents/537
ebooks/30963	2009/agents/25767
ebooks/30964	2009/agents/25395
ebooks/30965	2009/agents/116
ebooks/30966	2009/agents/2147
ebooks/30967	2009/agents/3906
ebooks/30968	2009/agents/31472
ebooks/30969	2009/agents/34925
ebooks/3097	2009/agents/365
ebooks/30970	2009/agents/1452
ebooks/30971	2009/agents/25203
ebooks/30972	2009/agents/7954
ebooks/30973	2009/agents/34178
ebooks/30974	2009/agents/1370
ebooks/30975	2009/agents/34927
ebooks/30976	2009/agents/116
ebooks/30977	2009/agents/418
ebooks/30978	2009/agents/418
ebooks/30979	2009/agents/34930
ebooks/3098	2009/agents/1112
ebooks/30980	2009/agents/5201
ebooks/30982	2009/agents/34933
ebooks/30983	2009/agents/34934
ebooks/30984	2009/agents/34935
ebooks/30985	2009/agents/34947
ebooks/30986	2009/agents/4923
ebooks/30987	2009/agents/34948
ebooks/30988	2009/agents/24789
ebooks/30989	2009/agents/34949
ebooks/3099	2009/agents/1113
ebooks/30990	2009/agents/35
ebooks/30993	2009/agents/6037
ebooks/30994	2009/agents/1708
ebooks/30996	2009/agents/8663
ebooks/30997	2009/agents/34953
ebooks/30998	2009/agents/34893
ebooks/30999	2009/agents/34659
ebooks/31	2009/agents/26
ebooks/310	2009/agents/120
ebooks/3100	2009/agents/1114
ebooks/31000	2009/agents/34955
ebooks/31001	2009/agents/25773
ebooks/31002	2009/agents/2358
ebooks/31003	2009/agents/34954
ebooks/31004	2009/agents/4342
ebooks/31005	2009/agents/5786
ebooks/31006	2009/agents/34956
ebooks/31007	2009/agents/2147
ebooks/31008	2009/agents/25744
ebooks/31009	2009/agents/34957
ebooks/3101	2009/agents/993
ebooks/31010	2009/agents/9516
ebooks/31011	2009/agents/34958
ebooks/31012	2009/agents/35
ebooks/31013	2009/agents/4015
ebooks/31014	2009/agents/34099
ebooks/31015	2009/agents/781
ebooks/31017	2009/agents/1597
ebooks/31018	2009/agents/5611
ebooks/31019	2009/agents/2147
ebooks/3102	2009/agents/993
ebooks/31020	2009/agents/26108
ebooks/31021	2009/agents/2870
ebooks/31022	2009/agents/34151
ebooks/31023	2009/agents/34962
ebooks/31024	2009/agents/34963
ebooks/31025	2009/agents/34964
ebooks/31026	2009/agents/26426
ebooks/31027	2009/agents/34965
ebooks/31028	2009/agents/116
ebooks/31029	2009/agents/32147
ebooks/3103	2009/agents/993
ebooks/31030	2009/agents/34966
ebooks/31031	2009/agents/34967
ebooks/31032	2009/agents/34968
ebooks/31033	2009/agents/79
ebooks/31034	2009/agents/34969
ebooks/31035	2009/agents/34908
ebooks/31036	2009/agents/2868
ebooks/31037	2009/agents/35
ebooks/31038	2009/agents/33446
ebooks/31039	2009/agents/116
ebooks/3104	2009/agents/993
ebooks/31040	2009/agents/34893
ebooks/31041	2009/agents/1047
ebooks/31042	2009/agents/34972
ebooks/31043	2009/agents/34974
ebooks/31044	2009/agents/9128
ebooks/31045	2009/agents/359
ebooks/31046	2009/agents/33756
ebooks/31047	2009/agents/1609
ebooks/31048	2009/agents/34976
ebooks/31049	2009/agents/34977
ebooks/3105	2009/agents/993
ebooks/31050	2009/agents/34979
ebooks/31051	2009/agents/116
ebooks/31052	2009/agents/3882
ebooks/31053	2009/agents/204
ebooks/31054	2009/agents/172
ebooks/31055	2009/agents/34980
ebooks/31056	2009/agents/4015
ebooks/31057	2009/agents/34981
ebooks/31058	2009/agents/34982
ebooks/3106	2009/agents/993
ebooks/31060	2009/agents/34985
ebooks/31061	2009/agents/34987
ebooks/31062	2009/agents/31427
ebooks/31063	2009/agents/34893
ebooks/31064	2009/agents/116
ebooks/31065	2009/agents/260
ebooks/31066	2009/agents/6045
ebooks/31067	2009/agents/34986
ebooks/31068	2009/agents/32781
ebooks/31069	2009/agents/34988
ebooks/3107	2009/agents/993
ebooks/31070	2009/agents/34989
ebooks/31071	2009/agents/116
ebooks/31072	2009/agents/4608
ebooks/31073	2009/agents/34990
ebooks/31074	2009/agents/31945
ebooks/31075	2009/agents/34991
ebooks/31076	2009/agents/34993
ebooks/31077	2009/agents/4056
ebooks/31078	2009/agents/6393
ebooks/31079	2009/agents/24785
ebooks/3108	2009/agents/993
ebooks/31080	2009/agents/24785
ebooks/31082	2009/agents/34992
ebooks/31083	2009/agents/4423
ebooks/31084	2009/agents/34908
ebooks/31085	2009/agents/116
ebooks/31086	2009/agents/34994
ebooks/31087	2009/agents/4820
ebooks/31088	2009/agents/35694
ebooks/31089	2009/agents/33555
ebooks/3109	2009/agents/993
ebooks/31090	2009/agents/9738
ebooks/31091	2009/agents/34998
ebooks/31092	2009/agents/34999
ebooks/31093	2009/agents/35000
ebooks/31094	2009/agents/25579
ebooks/31095	2009/agents/116
ebooks/31096	2009/agents/1482
ebooks/31097	2009/agents/8693
ebooks/31098	2009/agents/35001
ebooks/31099	2009/agents/35002
ebooks/311	2009/agents/104
ebooks/3110	2009/agents/993
ebooks/31100	2009/agents/68
ebooks/31101	2009/agents/4104
ebooks/31103	2009/agents/2298
ebooks/31104	2009/agents/1453
ebooks/31105	2009/agents/8689
ebooks/31106	2009/agents/26039
ebooks/31107	2009/agents/35005
ebooks/31108	2009/agents/35006
ebooks/31109	2009/agents/26108
ebooks/3111	2009/agents/993
ebooks/31110	2009/agents/1441
ebooks/31111	2009/agents/35008
ebooks/31112	2009/agents/35009
ebooks/31113	2009/agents/35010
ebooks/31114	2009/agents/1717
ebooks/31115	2009/agents/35011
ebooks/31116	2009/agents/34183
ebooks/31117	2009/agents/35012
ebooks/31118	2009/agents/35034
ebooks/31119	2009/agents/116
ebooks/3112	2009/agents/993
ebooks/31120	2009/agents/3882
ebooks/31121	2009/agents/7397
ebooks/31122	2009/agents/1759
ebooks/31123	2009/agents/25429
ebooks/31124	2009/agents/3229
ebooks/31125	2009/agents/5924
ebooks/31126	2009/agents/65
ebooks/31127	2009/agents/35016
ebooks/31128	2009/agents/1032
ebooks/31129	2009/agents/3882
ebooks/3113	2009/agents/993
ebooks/31130	2009/agents/9476
ebooks/31131	2009/agents/9476
ebooks/31132	2009/agents/800
ebooks/31133	2009/agents/35018
ebooks/31134	2009/agents/116
ebooks/31135	2009/agents/35019
ebooks/31136	2009/agents/33991
ebooks/31137	2009/agents/35020
ebooks/31138	2009/agents/34327
ebooks/31139	2009/agents/6218
ebooks/3114	2009/agents/993
ebooks/31140	2009/agents/1626
ebooks/31141	2009/agents/34964
ebooks/31142	2009/agents/32876
ebooks/31143	2009/agents/35021
ebooks/31144	2009/agents/4153
ebooks/31145	2009/agents/1717
ebooks/31146	2009/agents/116
ebooks/31147	2009/agents/26108
ebooks/31148	2009/agents/35022
ebooks/31149	2009/agents/35022
ebooks/3115	2009/agents/993
ebooks/31150	2009/agents/7189
ebooks/31151	2009/agents/25062
ebooks/31152	2009/agents/34964
ebooks/31153	2009/agents/35025
ebooks/31154	2009/agents/1348
ebooks/31155	2009/agents/216
ebooks/31156	2009/agents/116
ebooks/31157	2009/agents/32958
ebooks/31158	2009/agents/4318
ebooks/31159	2009/agents/34531
ebooks/3116	2009/agents/993
ebooks/31160	2009/agents/868
ebooks/31161	2009/agents/35030
ebooks/31162	2009/agents/116
ebooks/31163	2009/agents/35031
ebooks/31164	2009/agents/35032
ebooks/31165	2009/agents/216
ebooks/31166	2009/agents/35033
ebooks/31167	2009/agents/1711
ebooks/31168	2009/agents/116
ebooks/31169	2009/agents/116
ebooks/3117	2009/agents/993
ebooks/31170	2009/agents/35038
ebooks/31171	2009/agents/35039
ebooks/31173	2009/agents/5320
ebooks/31174	2009/agents/35040
ebooks/31175	2009/agents/35041
ebooks/31176	2009/agents/35042
ebooks/31178	2009/agents/7730
ebooks/31179	2009/agents/31411
ebooks/3118	2009/agents/993
ebooks/31180	2009/agents/2774
ebooks/31181	2009/agents/34138
ebooks/31182	2009/agents/32094
ebooks/31183	2009/agents/35044
ebooks/31184	2009/agents/80
ebooks/31185	2009/agents/35048
ebooks/31186	2009/agents/1781
ebooks/31187	2009/agents/116
ebooks/31188	2009/agents/6787
ebooks/31189	2009/agents/55
ebooks/3119	2009/agents/993
ebooks/31190	2009/agents/35046
ebooks/31191	2009/agents/35051
ebooks/31192	2009/agents/35071
ebooks/31193	2009/agents/46
ebooks/31194	2009/agents/116
ebooks/31195	2009/agents/35049
ebooks/31196	2009/agents/359
ebooks/31197	2009/agents/35050
ebooks/31198	2009/agents/5707
ebooks/31199	2009/agents/846
ebooks/312	2009/agents/174
ebooks/3120	2009/agents/993
ebooks/31200	2009/agents/35026
ebooks/31201	2009/agents/79
ebooks/31202	2009/agents/9246
ebooks/31203	2009/agents/35057
ebooks/31204	2009/agents/9489
ebooks/31205	2009/agents/473
ebooks/31206	2009/agents/26710
ebooks/31207	2009/agents/35061
ebooks/31208	2009/agents/35062
ebooks/3121	2009/agents/993
ebooks/31210	2009/agents/483
ebooks/31211	2009/agents/35066
ebooks/31212	2009/agents/35067
ebooks/31213	2009/agents/35068
ebooks/31214	2009/agents/35069
ebooks/31215	2009/agents/33758
ebooks/31216	2009/agents/586
ebooks/31217	2009/agents/115
ebooks/31218	2009/agents/35073
ebooks/31219	2009/agents/3906
ebooks/3122	2009/agents/993
ebooks/31220	2009/agents/35074
ebooks/31221	2009/agents/35075
ebooks/31222	2009/agents/35076
ebooks/31223	2009/agents/25579
ebooks/31224	2009/agents/33991
ebooks/31225	2009/agents/35112
ebooks/31226	2009/agents/35077
ebooks/31227	2009/agents/116
ebooks/31229	2009/agents/5034
ebooks/3123	2009/agents/993
ebooks/31230	2009/agents/35078
ebooks/31231	2009/agents/3270
ebooks/31232	2009/agents/35080
ebooks/31233	2009/agents/35081
ebooks/31234	2009/agents/35082
ebooks/31235	2009/agents/35083
ebooks/31236	2009/agents/25579
ebooks/31237	2009/agents/35084
ebooks/31238	2009/agents/3446
ebooks/31239	2009/agents/35086
ebooks/3124	2009/agents/993
ebooks/31240	2009/agents/35089
ebooks/31241	2009/agents/34733
ebooks/31243	2009/agents/31600
ebooks/31244	2009/agents/8406
ebooks/31245	2009/agents/35092
ebooks/31246	2009/agents/32266
ebooks/31247	2009/agents/35098
ebooks/31248	2009/agents/35094
ebooks/31249	2009/agents/35096
ebooks/3125	2009/agents/993
ebooks/31250	2009/agents/35097
ebooks/31251	2009/agents/35099
ebooks/31252	2009/agents/32396
ebooks/31253	2009/agents/35100
ebooks/31254	2009/agents/226
ebooks/31255	2009/agents/35102
ebooks/31256	2009/agents/6909
ebooks/31257	2009/agents/35103
ebooks/31258	2009/agents/35104
ebooks/31259	2009/agents/4886
ebooks/3126	2009/agents/993
ebooks/31260	2009/agents/33226
ebooks/31261	2009/agents/35106
ebooks/31262	2009/agents/33989
ebooks/31263	2009/agents/35107
ebooks/31264	2009/agents/32095
ebooks/31265	2009/agents/1433
ebooks/31266	2009/agents/10
ebooks/31267	2009/agents/34659
ebooks/31268	2009/agents/35108
ebooks/31269	2009/agents/31220
ebooks/3127	2009/agents/993
ebooks/31270	2009/agents/91
ebooks/31271	2009/agents/91
ebooks/31272	2009/agents/577
ebooks/31273	2009/agents/2993
ebooks/31274	2009/agents/324
ebooks/31275	2009/agents/2420
ebooks/31276	2009/agents/35115
ebooks/31277	2009/agents/3554
ebooks/31278	2009/agents/8192
ebooks/31279	2009/agents/8539
ebooks/3128	2009/agents/993
ebooks/31280	2009/agents/34908
ebooks/31281	2009/agents/35117
ebooks/31282	2009/agents/35119
ebooks/31284	2009/agents/35122
ebooks/31285	2009/agents/34785
ebooks/31286	2009/agents/8240
ebooks/31287	2009/agents/25110
ebooks/31288	2009/agents/2680
ebooks/31289	2009/agents/2680
ebooks/3129	2009/agents/993
ebooks/31290	2009/agents/5574
ebooks/31291	2009/agents/35
ebooks/31292	2009/agents/1127
ebooks/31293	2009/agents/35129
ebooks/31294	2009/agents/31889
ebooks/31295	2009/agents/116
ebooks/31296	2009/agents/33334
ebooks/31297	2009/agents/35131
ebooks/31298	2009/agents/7088
ebooks/31299	2009/agents/5574
ebooks/313	2009/agents/175
ebooks/3130	2009/agents/993
ebooks/31300	2009/agents/35133
ebooks/31301	2009/agents/35134
ebooks/31302	2009/agents/35135
ebooks/31303	2009/agents/2683
ebooks/31304	2009/agents/2683
ebooks/31305	2009/agents/1049
ebooks/31306	2009/agents/35137
ebooks/31307	2009/agents/32816
ebooks/31308	2009/agents/126
ebooks/31309	2009/agents/35142
ebooks/3131	2009/agents/993
ebooks/31310	2009/agents/35143
ebooks/31311	2009/agents/41631
ebooks/31312	2009/agents/2050
ebooks/31313	2009/agents/2602
ebooks/31314	2009/agents/35144
ebooks/31315	2009/agents/5574
ebooks/31316	2009/agents/35146
ebooks/31317	2009/agents/1626
ebooks/31318	2009/agents/35147
ebooks/31319	2009/agents/35149
ebooks/3132	2009/agents/993
ebooks/31320	2009/agents/1753
ebooks/31321	2009/agents/35150
ebooks/31322	2009/agents/35151
ebooks/31323	2009/agents/35152
ebooks/31324	2009/agents/8557
ebooks/31325	2009/agents/35154
ebooks/31326	2009/agents/35155
ebooks/31327	2009/agents/35156
ebooks/31328	2009/agents/35157
ebooks/31329	2009/agents/116
ebooks/3133	2009/agents/993
ebooks/31330	2009/agents/5574
ebooks/31331	2009/agents/5574
ebooks/31332	2009/agents/3004
ebooks/31333	2009/agents/35159
ebooks/31334	2009/agents/35075
ebooks/31335	2009/agents/35160
ebooks/31336	2009/agents/35161
ebooks/31337	2009/agents/35162
ebooks/31338	2009/agents/35163
ebooks/31339	2009/agents/35164
ebooks/3134	2009/agents/993
ebooks/31340	2009/agents/35165
ebooks/31341	2009/agents/35166
ebooks/31342	2009/agents/216
ebooks/31343	2009/agents/7321
ebooks/31344	2009/agents/35173
ebooks/31345	2009/agents/545
ebooks/31346	2009/agents/35168
ebooks/31347	2009/agents/4852
ebooks/31348	2009/agents/42
ebooks/31349	2009/agents/35171
ebooks/3135	2009/agents/993
ebooks/31350	2009/agents/2428
ebooks/31351	2009/agents/2993
ebooks/31352	2009/agents/35172
ebooks/31353	2009/agents/35174
ebooks/31354	2009/agents/795
ebooks/31355	2009/agents/33100
ebooks/31356	2009/agents/34332
ebooks/31357	2009/agents/35175
ebooks/31358	2009/agents/116
ebooks/31359	2009/agents/116
ebooks/3136	2009/agents/993
ebooks/31360	2009/agents/2993
ebooks/31361	2009/agents/6601
ebooks/31362	2009/agents/35176
ebooks/31363	2009/agents/35179
ebooks/31364	2009/agents/26736
ebooks/31365	2009/agents/116
ebooks/31366	2009/agents/5719
ebooks/31367	2009/agents/3896
ebooks/31368	2009/agents/32467
ebooks/31369	2009/agents/35181
ebooks/3137	2009/agents/810
ebooks/31370	2009/agents/35182
ebooks/31371	2009/agents/7918
ebooks/31372	2009/agents/1688
ebooks/31373	2009/agents/35183
ebooks/31374	2009/agents/35184
ebooks/31375	2009/agents/26039
ebooks/31376	2009/agents/34714
ebooks/31377	2009/agents/2008
ebooks/31378	2009/agents/116
ebooks/31379	2009/agents/35186
ebooks/3138	2009/agents/79
ebooks/31380	2009/agents/26669
ebooks/31381	2009/agents/35191
ebooks/31382	2009/agents/35192
ebooks/31383	2009/agents/35193
ebooks/31384	2009/agents/35194
ebooks/31385	2009/agents/35195
ebooks/31386	2009/agents/35188
ebooks/31387	2009/agents/35189
ebooks/31388	2009/agents/35190
ebooks/31389	2009/agents/2624
ebooks/3139	2009/agents/945
ebooks/31390	2009/agents/115
ebooks/31391	2009/agents/7598
ebooks/31392	2009/agents/34343
ebooks/31393	2009/agents/2838
ebooks/31394	2009/agents/35196
ebooks/31396	2009/agents/1957
ebooks/31397	2009/agents/35524
ebooks/31398	2009/agents/116
ebooks/31399	2009/agents/35199
ebooks/314	2009/agents/176
ebooks/3140	2009/agents/173
ebooks/31400	2009/agents/93
ebooks/31401	2009/agents/35202
ebooks/31402	2009/agents/93
ebooks/31403	2009/agents/9127
ebooks/31404	2009/agents/35204
ebooks/31405	2009/agents/65
ebooks/31406	2009/agents/9020
ebooks/31407	2009/agents/35205
ebooks/31408	2009/agents/4952
ebooks/31409	2009/agents/5845
ebooks/3141	2009/agents/1115
ebooks/31410	2009/agents/6260
ebooks/31411	2009/agents/35208
ebooks/31412	2009/agents/35209
ebooks/31413	2009/agents/35210
ebooks/31414	2009/agents/34671
ebooks/31415	2009/agents/35213
ebooks/31416	2009/agents/3004
ebooks/31417	2009/agents/35215
ebooks/31418	2009/agents/2993
ebooks/31419	2009/agents/26286
ebooks/3142	2009/agents/344
ebooks/31420	2009/agents/8214
ebooks/31421	2009/agents/2569
ebooks/31422	2009/agents/120
ebooks/31423	2009/agents/35218
ebooks/31424	2009/agents/42613
ebooks/31425	2009/agents/35219
ebooks/31426	2009/agents/35220
ebooks/31427	2009/agents/1203
ebooks/31428	2009/agents/33913
ebooks/31429	2009/agents/35221
ebooks/3143	2009/agents/344
ebooks/31430	2009/agents/116
ebooks/31431	2009/agents/7137
ebooks/31432	2009/agents/35222
ebooks/31433	2009/agents/35224
ebooks/31434	2009/agents/35235
ebooks/31435	2009/agents/586
ebooks/31436	2009/agents/93
ebooks/31437	2009/agents/9127
ebooks/31438	2009/agents/35226
ebooks/31439	2009/agents/2008
ebooks/3144	2009/agents/344
ebooks/31440	2009/agents/4527
ebooks/31441	2009/agents/35232
ebooks/31442	2009/agents/35233
ebooks/31443	2009/agents/35235
ebooks/31444	2009/agents/35236
ebooks/31445	2009/agents/35236
ebooks/31446	2009/agents/35236
ebooks/31447	2009/agents/116
ebooks/31448	2009/agents/34893
ebooks/31449	2009/agents/35230
ebooks/3145	2009/agents/113
ebooks/31450	2009/agents/2298
ebooks/31451	2009/agents/8828
ebooks/31452	2009/agents/2132
ebooks/31453	2009/agents/35237
ebooks/31454	2009/agents/116
ebooks/31455	2009/agents/116
ebooks/31457	2009/agents/3290
ebooks/31458	2009/agents/35241
ebooks/31459	2009/agents/115
ebooks/3146	2009/agents/23
ebooks/31460	2009/agents/35244
ebooks/31461	2009/agents/35280
ebooks/31462	2009/agents/35247
ebooks/31463	2009/agents/24764
ebooks/31464	2009/agents/3821
ebooks/31465	2009/agents/3821
ebooks/31466	2009/agents/216
ebooks/31467	2009/agents/34715
ebooks/31468	2009/agents/26709
ebooks/31469	2009/agents/34724
ebooks/3147	2009/agents/266
ebooks/31470	2009/agents/3163
ebooks/31471	2009/agents/197
ebooks/31472	2009/agents/1627
ebooks/31473	2009/agents/202
ebooks/31474	2009/agents/35261
ebooks/31475	2009/agents/35262
ebooks/31476	2009/agents/34138
ebooks/31477	2009/agents/34138
ebooks/31478	2009/agents/2150
ebooks/31479	2009/agents/34969
ebooks/3148	2009/agents/266
ebooks/31480	2009/agents/2236
ebooks/31481	2009/agents/35266
ebooks/31482	2009/agents/216
ebooks/31483	2009/agents/33364
ebooks/31484	2009/agents/35
ebooks/31485	2009/agents/35268
ebooks/31486	2009/agents/216
ebooks/31487	2009/agents/4406
ebooks/31488	2009/agents/55
ebooks/31489	2009/agents/878
ebooks/3149	2009/agents/266
ebooks/31490	2009/agents/35269
ebooks/31491	2009/agents/34659
ebooks/31492	2009/agents/6509
ebooks/31493	2009/agents/9252
ebooks/31494	2009/agents/1223
ebooks/31495	2009/agents/7833
ebooks/31496	2009/agents/2530
ebooks/31497	2009/agents/35272
ebooks/31498	2009/agents/35273
ebooks/31499	2009/agents/4221
ebooks/315	2009/agents/117
ebooks/3150	2009/agents/1116
ebooks/31500	2009/agents/9204
ebooks/31501	2009/agents/25203
ebooks/31502	2009/agents/35274
ebooks/31503	2009/agents/35275
ebooks/31504	2009/agents/35277
ebooks/31505	2009/agents/239
ebooks/31506	2009/agents/35278
ebooks/31507	2009/agents/25717
ebooks/31508	2009/agents/4340
ebooks/31509	2009/agents/1183
ebooks/3151	2009/agents/1117
ebooks/31510	2009/agents/1417
ebooks/31511	2009/agents/35282
ebooks/31512	2009/agents/6812
ebooks/31513	2009/agents/35285
ebooks/31514	2009/agents/34138
ebooks/31515	2009/agents/34138
ebooks/31516	2009/agents/33399
ebooks/31517	2009/agents/35289
ebooks/31518	2009/agents/35291
ebooks/31519	2009/agents/33574
ebooks/31520	2009/agents/35293
ebooks/31521	2009/agents/216
ebooks/31522	2009/agents/115
ebooks/31523	2009/agents/35294
ebooks/31524	2009/agents/613
ebooks/31525	2009/agents/35295
ebooks/31526	2009/agents/4810
ebooks/31527	2009/agents/3624
ebooks/31528	2009/agents/35299
ebooks/31529	2009/agents/32997
ebooks/3153	2009/agents/365
ebooks/31530	2009/agents/443
ebooks/31531	2009/agents/35301
ebooks/31532	2009/agents/35302
ebooks/31533	2009/agents/35303
ebooks/31534	2009/agents/35304
ebooks/31535	2009/agents/594
ebooks/31536	2009/agents/32429
ebooks/31537	2009/agents/35305
ebooks/31538	2009/agents/1779
ebooks/31539	2009/agents/35306
ebooks/3154	2009/agents/1120
ebooks/31540	2009/agents/1476
ebooks/31541	2009/agents/35308
ebooks/31542	2009/agents/2602
ebooks/31543	2009/agents/35311
ebooks/31544	2009/agents/2680
ebooks/31545	2009/agents/35315
ebooks/31546	2009/agents/35315
ebooks/31547	2009/agents/35316
ebooks/31548	2009/agents/35318
ebooks/31549	2009/agents/35321
ebooks/3155	2009/agents/365
ebooks/31550	2009/agents/34146
ebooks/31551	2009/agents/35323
ebooks/31552	2009/agents/9395
ebooks/31553	2009/agents/35326
ebooks/31554	2009/agents/35327
ebooks/31555	2009/agents/1433
ebooks/31556	2009/agents/1433
ebooks/31557	2009/agents/35
ebooks/31558	2009/agents/485
ebooks/31559	2009/agents/35328
ebooks/3156	2009/agents/1121
ebooks/31560	2009/agents/391
ebooks/31561	2009/agents/35329
ebooks/31562	2009/agents/35224
ebooks/31563	2009/agents/41760
ebooks/31564	2009/agents/35343
ebooks/31565	2009/agents/251
ebooks/31566	2009/agents/35332
ebooks/31567	2009/agents/35389
ebooks/31568	2009/agents/41760
ebooks/31569	2009/agents/116
ebooks/3157	2009/agents/1123
ebooks/31570	2009/agents/35075
ebooks/31571	2009/agents/656
ebooks/31572	2009/agents/35335
ebooks/31573	2009/agents/35336
ebooks/31574	2009/agents/35337
ebooks/31575	2009/agents/216
ebooks/31576	2009/agents/35338
ebooks/31577	2009/agents/35339
ebooks/31578	2009/agents/541
ebooks/31579	2009/agents/627
ebooks/3158	2009/agents/1124
ebooks/31580	2009/agents/33064
ebooks/31581	2009/agents/7833
ebooks/31582	2009/agents/35341
ebooks/31583	2009/agents/25680
ebooks/31584	2009/agents/35342
ebooks/31585	2009/agents/33014
ebooks/31586	2009/agents/35345
ebooks/31587	2009/agents/8240
ebooks/31588	2009/agents/35346
ebooks/31589	2009/agents/7833
ebooks/3159	2009/agents/1125
ebooks/31590	2009/agents/6299
ebooks/31591	2009/agents/6307
ebooks/31592	2009/agents/1024
ebooks/31594	2009/agents/5829
ebooks/31595	2009/agents/3004
ebooks/31596	2009/agents/107
ebooks/31597	2009/agents/35349
ebooks/31598	2009/agents/7833
ebooks/31599	2009/agents/25679
ebooks/316	2009/agents/36
ebooks/3160	2009/agents/705
ebooks/31600	2009/agents/35351
ebooks/31601	2009/agents/35350
ebooks/31602	2009/agents/35352
ebooks/31603	2009/agents/32143
ebooks/31604	2009/agents/155
ebooks/31605	2009/agents/33326
ebooks/31606	2009/agents/35355
ebooks/31607	2009/agents/5545
ebooks/31608	2009/agents/1417
ebooks/31609	2009/agents/35356
ebooks/31610	2009/agents/2993
ebooks/31611	2009/agents/35350
ebooks/31612	2009/agents/35350
ebooks/31613	2009/agents/4923
ebooks/31614	2009/agents/32368
ebooks/31615	2009/agents/35358
ebooks/31616	2009/agents/35362
ebooks/31617	2009/agents/35363
ebooks/31619	2009/agents/8842
ebooks/3162	2009/agents/979
ebooks/31620	2009/agents/1399
ebooks/31621	2009/agents/35041
ebooks/31622	2009/agents/895
ebooks/31623	2009/agents/359
ebooks/31624	2009/agents/35365
ebooks/31625	2009/agents/33600
ebooks/31626	2009/agents/25680
ebooks/31627	2009/agents/35366
ebooks/31628	2009/agents/960
ebooks/31629	2009/agents/35368
ebooks/3163	2009/agents/1127
ebooks/31630	2009/agents/35369
ebooks/31631	2009/agents/35236
ebooks/31632	2009/agents/32388
ebooks/31633	2009/agents/32388
ebooks/31634	2009/agents/32388
ebooks/31635	2009/agents/1627
ebooks/31636	2009/agents/35222
ebooks/31637	2009/agents/4015
ebooks/31638	2009/agents/37
ebooks/31639	2009/agents/38469
ebooks/3164	2009/agents/1128
ebooks/31640	2009/agents/35376
ebooks/31641	2009/agents/116
ebooks/31642	2009/agents/5845
ebooks/31643	2009/agents/35378
ebooks/31644	2009/agents/25680
ebooks/31645	2009/agents/984
ebooks/31646	2009/agents/7761
ebooks/31647	2009/agents/3608
ebooks/31648	2009/agents/25680
ebooks/31649	2009/agents/26662
ebooks/3165	2009/agents/1129
ebooks/31650	2009/agents/35380
ebooks/31651	2009/agents/31427
ebooks/31652	2009/agents/35381
ebooks/31653	2009/agents/35382
ebooks/31654	2009/agents/34296
ebooks/31655	2009/agents/31472
ebooks/31656	2009/agents/35384
ebooks/31657	2009/agents/314
ebooks/31658	2009/agents/7189
ebooks/31659	2009/agents/7287
ebooks/3166	2009/agents/324
ebooks/31660	2009/agents/35387
ebooks/31661	2009/agents/35388
ebooks/31662	2009/agents/26175
ebooks/31663	2009/agents/25720
ebooks/31664	2009/agents/25680
ebooks/31665	2009/agents/33342
ebooks/31666	2009/agents/9011
ebooks/31667	2009/agents/35389
ebooks/31668	2009/agents/2008
ebooks/31669	2009/agents/705
ebooks/3167	2009/agents/23
ebooks/31670	2009/agents/35394
ebooks/31671	2009/agents/35395
ebooks/31673	2009/agents/491
ebooks/31674	2009/agents/33991
ebooks/31675	2009/agents/35415
ebooks/31676	2009/agents/26008
ebooks/31677	2009/agents/1191
ebooks/31678	2009/agents/35460
ebooks/31679	2009/agents/26108
ebooks/3168	2009/agents/23
ebooks/31680	2009/agents/33866
ebooks/31681	2009/agents/541
ebooks/31682	2009/agents/2718
ebooks/31683	2009/agents/33991
ebooks/31684	2009/agents/116
ebooks/31685	2009/agents/1744
ebooks/31686	2009/agents/25680
ebooks/31687	2009/agents/31903
ebooks/31688	2009/agents/35405
ebooks/31689	2009/agents/25843
ebooks/3169	2009/agents/979
ebooks/31690	2009/agents/116
ebooks/31691	2009/agents/35410
ebooks/31692	2009/agents/35350
ebooks/31693	2009/agents/35412
ebooks/31694	2009/agents/6699
ebooks/31695	2009/agents/35413
ebooks/31696	2009/agents/7984
ebooks/31697	2009/agents/5807
ebooks/31698	2009/agents/4608
ebooks/31699	2009/agents/962
ebooks/317	2009/agents/177
ebooks/3170	2009/agents/107
ebooks/31700	2009/agents/34715
ebooks/31701	2009/agents/946
ebooks/31702	2009/agents/8041
ebooks/31703	2009/agents/34006
ebooks/31704	2009/agents/35419
ebooks/31705	2009/agents/35420
ebooks/31706	2009/agents/17
ebooks/31707	2009/agents/4444
ebooks/31708	2009/agents/1711
ebooks/31709	2009/agents/35425
ebooks/3171	2009/agents/53
ebooks/31710	2009/agents/229
ebooks/31711	2009/agents/3767
ebooks/31712	2009/agents/2531
ebooks/31713	2009/agents/35427
ebooks/31714	2009/agents/32525
ebooks/31715	2009/agents/1616
ebooks/31716	2009/agents/33576
ebooks/31717	2009/agents/32607
ebooks/31718	2009/agents/8828
ebooks/31719	2009/agents/6573
ebooks/3172	2009/agents/53
ebooks/31720	2009/agents/35222
ebooks/31721	2009/agents/35430
ebooks/31722	2009/agents/9684
ebooks/31723	2009/agents/1316
ebooks/31724	2009/agents/35431
ebooks/31725	2009/agents/33295
ebooks/31726	2009/agents/1049
ebooks/31727	2009/agents/35432
ebooks/31728	2009/agents/34012
ebooks/3173	2009/agents/53
ebooks/31730	2009/agents/34908
ebooks/31731	2009/agents/35434
ebooks/31732	2009/agents/35435
ebooks/31733	2009/agents/25773
ebooks/31734	2009/agents/35436
ebooks/31735	2009/agents/35437
ebooks/31736	2009/agents/33088
ebooks/31737	2009/agents/35438
ebooks/31738	2009/agents/31945
ebooks/31739	2009/agents/31945
ebooks/3174	2009/agents/53
ebooks/31740	2009/agents/32566
ebooks/31741	2009/agents/32566
ebooks/31742	2009/agents/32566
ebooks/31743	2009/agents/34834
ebooks/31744	2009/agents/34834
ebooks/31745	2009/agents/1558
ebooks/31746	2009/agents/37430
ebooks/31747	2009/agents/32876
ebooks/31748	2009/agents/5299
ebooks/3175	2009/agents/53
ebooks/31750	2009/agents/116
ebooks/31751	2009/agents/35445
ebooks/31752	2009/agents/1186
ebooks/31753	2009/agents/35447
ebooks/31755	2009/agents/33468
ebooks/31756	2009/agents/34256
ebooks/31757	2009/agents/35449
ebooks/31758	2009/agents/35119
ebooks/31759	2009/agents/1186
ebooks/3176	2009/agents/53
ebooks/31762	2009/agents/35455
ebooks/31764	2009/agents/2531
ebooks/31765	2009/agents/7670
ebooks/31766	2009/agents/42105
ebooks/31767	2009/agents/25110
ebooks/31768	2009/agents/1015
ebooks/31769	2009/agents/1015
ebooks/3177	2009/agents/53
ebooks/31770	2009/agents/1015
ebooks/31771	2009/agents/1015
ebooks/31772	2009/agents/1015
ebooks/31773	2009/agents/1015
ebooks/31774	2009/agents/1015
ebooks/31775	2009/agents/1015
ebooks/31776	2009/agents/1015
ebooks/31777	2009/agents/35457
ebooks/31778	2009/agents/34130
ebooks/31779	2009/agents/35459
ebooks/3178	2009/agents/993
ebooks/31781	2009/agents/35462
ebooks/31782	2009/agents/1186
ebooks/31783	2009/agents/35463
ebooks/31784	2009/agents/2694
ebooks/31785	2009/agents/35464
ebooks/31786	2009/agents/1910
ebooks/31787	2009/agents/2953
ebooks/31788	2009/agents/35466
ebooks/31789	2009/agents/8106
ebooks/3179	2009/agents/53
ebooks/31790	2009/agents/693
ebooks/31791	2009/agents/35470
ebooks/31792	2009/agents/888
ebooks/31793	2009/agents/116
ebooks/31794	2009/agents/35472
ebooks/31795	2009/agents/675
ebooks/31796	2009/agents/5735
ebooks/31797	2009/agents/65
ebooks/31798	2009/agents/34332
ebooks/31799	2009/agents/26666
ebooks/318	2009/agents/120
ebooks/3180	2009/agents/53
ebooks/31800	2009/agents/35475
ebooks/31801	2009/agents/1759
ebooks/31803	2009/agents/9744
ebooks/31804	2009/agents/7754
ebooks/31805	2009/agents/35479
ebooks/31806	2009/agents/25889
ebooks/31807	2009/agents/2400
ebooks/31808	2009/agents/65
ebooks/31809	2009/agents/35
ebooks/3181	2009/agents/53
ebooks/31810	2009/agents/35480
ebooks/31811	2009/agents/2673
ebooks/31812	2009/agents/35481
ebooks/31813	2009/agents/35482
ebooks/31814	2009/agents/5242
ebooks/31815	2009/agents/26832
ebooks/31816	2009/agents/35495
ebooks/31817	2009/agents/1342
ebooks/31818	2009/agents/34785
ebooks/31819	2009/agents/35499
ebooks/3182	2009/agents/53
ebooks/31820	2009/agents/2008
ebooks/31821	2009/agents/647
ebooks/31822	2009/agents/35502
ebooks/31823	2009/agents/35503
ebooks/31824	2009/agents/130
ebooks/31825	2009/agents/6509
ebooks/31826	2009/agents/116
ebooks/31827	2009/agents/35504
ebooks/31828	2009/agents/35505
ebooks/31829	2009/agents/35507
ebooks/3183	2009/agents/53
ebooks/31830	2009/agents/35128
ebooks/31831	2009/agents/2274
ebooks/31832	2009/agents/35508
ebooks/31833	2009/agents/25276
ebooks/31834	2009/agents/7189
ebooks/31835	2009/agents/2199
ebooks/31836	2009/agents/5320
ebooks/31837	2009/agents/35516
ebooks/31838	2009/agents/116
ebooks/31839	2009/agents/34510
ebooks/3184	2009/agents/53
ebooks/31840	2009/agents/25995
ebooks/31841	2009/agents/26841
ebooks/31842	2009/agents/3010
ebooks/31843	2009/agents/35511
ebooks/31844	2009/agents/552
ebooks/31845	2009/agents/9769
ebooks/31846	2009/agents/3191
ebooks/31848	2009/agents/1497
ebooks/31849	2009/agents/35515
ebooks/3185	2009/agents/53
ebooks/31850	2009/agents/33600
ebooks/31851	2009/agents/116
ebooks/31852	2009/agents/35204
ebooks/31853	2009/agents/35517
ebooks/31854	2009/agents/35517
ebooks/31855	2009/agents/116
ebooks/31856	2009/agents/35518
ebooks/31857	2009/agents/202
ebooks/31858	2009/agents/263
ebooks/31859	2009/agents/116
ebooks/3186	2009/agents/53
ebooks/31860	2009/agents/35519
ebooks/31861	2009/agents/33345
ebooks/31862	2009/agents/35520
ebooks/31863	2009/agents/853
ebooks/31864	2009/agents/35521
ebooks/31865	2009/agents/35236
ebooks/31866	2009/agents/35527
ebooks/31867	2009/agents/35522
ebooks/31868	2009/agents/35525
ebooks/31869	2009/agents/35526
ebooks/3187	2009/agents/53
ebooks/31870	2009/agents/26286
ebooks/31872	2009/agents/5329
ebooks/31873	2009/agents/35529
ebooks/31874	2009/agents/238
ebooks/31875	2009/agents/31260
ebooks/31876	2009/agents/35530
ebooks/31877	2009/agents/34439
ebooks/31878	2009/agents/8885
ebooks/31879	2009/agents/5807
ebooks/3188	2009/agents/53
ebooks/31880	2009/agents/35531
ebooks/31881	2009/agents/35532
ebooks/31882	2009/agents/35532
ebooks/31883	2009/agents/35532
ebooks/31884	2009/agents/2704
ebooks/31885	2009/agents/35534
ebooks/31886	2009/agents/5845
ebooks/31887	2009/agents/35535
ebooks/31888	2009/agents/35536
ebooks/31889	2009/agents/35537
ebooks/3189	2009/agents/53
ebooks/31890	2009/agents/34439
ebooks/31892	2009/agents/35538
ebooks/31893	2009/agents/116
ebooks/31894	2009/agents/7028
ebooks/31895	2009/agents/35540
ebooks/31896	2009/agents/2531
ebooks/31897	2009/agents/35541
ebooks/31898	2009/agents/2218
ebooks/31899	2009/agents/1396
ebooks/319	2009/agents/178
ebooks/3190	2009/agents/53
ebooks/31900	2009/agents/573
ebooks/31901	2009/agents/1744
ebooks/31902	2009/agents/1744
ebooks/31903	2009/agents/35543
ebooks/31904	2009/agents/920
ebooks/31905	2009/agents/35545
ebooks/31906	2009/agents/35546
ebooks/31907	2009/agents/7330
ebooks/31909	2009/agents/49
ebooks/3191	2009/agents/53
ebooks/31910	2009/agents/35549
ebooks/31911	2009/agents/35557
ebooks/31912	2009/agents/31945
ebooks/31913	2009/agents/2531
ebooks/31914	2009/agents/6299
ebooks/31915	2009/agents/35553
ebooks/31916	2009/agents/35
ebooks/31917	2009/agents/35554
ebooks/31918	2009/agents/853
ebooks/31919	2009/agents/2531
ebooks/3192	2009/agents/53
ebooks/31920	2009/agents/35555
ebooks/31921	2009/agents/35556
ebooks/31922	2009/agents/34044
ebooks/31923	2009/agents/1543
ebooks/31924	2009/agents/1417
ebooks/31925	2009/agents/34770
ebooks/31926	2009/agents/35559
ebooks/31927	2009/agents/2520
ebooks/31928	2009/agents/35561
ebooks/31929	2009/agents/28382
ebooks/3193	2009/agents/53
ebooks/31930	2009/agents/35563
ebooks/31931	2009/agents/35564
ebooks/31932	2009/agents/25579
ebooks/31933	2009/agents/47
ebooks/31934	2009/agents/25622
ebooks/31935	2009/agents/8322
ebooks/31936	2009/agents/31606
ebooks/31937	2009/agents/35566
ebooks/31938	2009/agents/9769
ebooks/31939	2009/agents/3280
ebooks/3194	2009/agents/53
ebooks/31940	2009/agents/35567
ebooks/31941	2009/agents/31403
ebooks/31942	2009/agents/5845
ebooks/31943	2009/agents/35568
ebooks/31944	2009/agents/32388
ebooks/31945	2009/agents/26008
ebooks/31946	2009/agents/116
ebooks/31947	2009/agents/35532
ebooks/31948	2009/agents/33777
ebooks/31949	2009/agents/1627
ebooks/3195	2009/agents/53
ebooks/31950	2009/agents/116
ebooks/31951	2009/agents/34659
ebooks/31952	2009/agents/9390
ebooks/31953	2009/agents/35272
ebooks/31954	2009/agents/5313
ebooks/31955	2009/agents/35573
ebooks/31956	2009/agents/32723
ebooks/31957	2009/agents/49
ebooks/31958	2009/agents/26376
ebooks/31959	2009/agents/1719
ebooks/3196	2009/agents/53
ebooks/31960	2009/agents/35574
ebooks/31961	2009/agents/35575
ebooks/31962	2009/agents/35576
ebooks/31963	2009/agents/1325
ebooks/31964	2009/agents/35175
ebooks/31965	2009/agents/35577
ebooks/31966	2009/agents/35578
ebooks/31968	2009/agents/4247
ebooks/31969	2009/agents/35579
ebooks/3197	2009/agents/53
ebooks/31970	2009/agents/35580
ebooks/31971	2009/agents/4852
ebooks/31972	2009/agents/35581
ebooks/31973	2009/agents/35582
ebooks/31974	2009/agents/35583
ebooks/31975	2009/agents/35584
ebooks/31976	2009/agents/25579
ebooks/31977	2009/agents/35585
ebooks/31978	2009/agents/35588
ebooks/31979	2009/agents/25413
ebooks/3198	2009/agents/53
ebooks/31980	2009/agents/35590
ebooks/31981	2009/agents/35591
ebooks/31982	2009/agents/35595
ebooks/31983	2009/agents/1186
ebooks/31984	2009/agents/26039
ebooks/31985	2009/agents/35596
ebooks/31986	2009/agents/35538
ebooks/31987	2009/agents/35592
ebooks/31988	2009/agents/35599
ebooks/31989	2009/agents/1626
ebooks/3199	2009/agents/53
ebooks/31990	2009/agents/35601
ebooks/31991	2009/agents/35602
ebooks/31992	2009/agents/1393
ebooks/31993	2009/agents/34177
ebooks/31994	2009/agents/35605
ebooks/31995	2009/agents/35606
ebooks/31996	2009/agents/1960
ebooks/31997	2009/agents/6347
ebooks/31998	2009/agents/35608
ebooks/31999	2009/agents/35609
ebooks/32	2009/agents/27
ebooks/320	2009/agents/216
ebooks/3200	2009/agents/53
ebooks/32000	2009/agents/35681
ebooks/32001	2009/agents/35610
ebooks/32002	2009/agents/8440
ebooks/32003	2009/agents/6699
ebooks/32004	2009/agents/25413
ebooks/32005	2009/agents/35611
ebooks/32006	2009/agents/35612
ebooks/32007	2009/agents/7587
ebooks/32008	2009/agents/8890
ebooks/32009	2009/agents/8890
ebooks/3201	2009/agents/1132
ebooks/32010	2009/agents/33434
ebooks/32011	2009/agents/25414
ebooks/32012	2009/agents/35614
ebooks/32013	2009/agents/31492
ebooks/32014	2009/agents/35032
ebooks/32015	2009/agents/35616
ebooks/32016	2009/agents/7038
ebooks/32017	2009/agents/35618
ebooks/32018	2009/agents/35619
ebooks/32019	2009/agents/35620
ebooks/3202	2009/agents/1132
ebooks/32020	2009/agents/35621
ebooks/32021	2009/agents/955
ebooks/32022	2009/agents/1504
ebooks/32023	2009/agents/35622
ebooks/32024	2009/agents/1022
ebooks/32025	2009/agents/26832
ebooks/32026	2009/agents/25185
ebooks/32027	2009/agents/35624
ebooks/32028	2009/agents/35625
ebooks/32029	2009/agents/33755
ebooks/3203	2009/agents/1132
ebooks/32031	2009/agents/35626
ebooks/32032	2009/agents/33399
ebooks/32033	2009/agents/9166
ebooks/32034	2009/agents/4233
ebooks/32035	2009/agents/116
ebooks/32036	2009/agents/35628
ebooks/32037	2009/agents/481
ebooks/32038	2009/agents/7833
ebooks/32039	2009/agents/35630
ebooks/3204	2009/agents/1132
ebooks/32040	2009/agents/2960
ebooks/32041	2009/agents/2960
ebooks/32042	2009/agents/34733
ebooks/32043	2009/agents/35630
ebooks/32044	2009/agents/35631
ebooks/32045	2009/agents/717
ebooks/32047	2009/agents/1298
ebooks/32048	2009/agents/35635
ebooks/3205	2009/agents/1132
ebooks/32050	2009/agents/35637
ebooks/32051	2009/agents/35638
ebooks/32052	2009/agents/35639
ebooks/32053	2009/agents/2227
ebooks/32054	2009/agents/28382
ebooks/32055	2009/agents/35175
ebooks/32056	2009/agents/31953
ebooks/32057	2009/agents/1626
ebooks/32058	2009/agents/35641
ebooks/32059	2009/agents/7833
ebooks/3206	2009/agents/1132
ebooks/32060	2009/agents/1744
ebooks/32061	2009/agents/1744
ebooks/32062	2009/agents/1744
ebooks/32063	2009/agents/116
ebooks/32064	2009/agents/2125
ebooks/32065	2009/agents/32388
ebooks/32066	2009/agents/35649
ebooks/32067	2009/agents/9500
ebooks/32068	2009/agents/35455
ebooks/32069	2009/agents/1030
ebooks/3207	2009/agents/1133
ebooks/32070	2009/agents/35650
ebooks/32071	2009/agents/2125
ebooks/32072	2009/agents/35652
ebooks/32073	2009/agents/35653
ebooks/32074	2009/agents/35654
ebooks/32075	2009/agents/116
ebooks/32076	2009/agents/26841
ebooks/32077	2009/agents/26841
ebooks/32078	2009/agents/31427
ebooks/32079	2009/agents/25710
ebooks/3208	2009/agents/1134
ebooks/32080	2009/agents/116
ebooks/32081	2009/agents/116
ebooks/32082	2009/agents/1744
ebooks/32083	2009/agents/1744
ebooks/32084	2009/agents/31364
ebooks/32085	2009/agents/2199
ebooks/32086	2009/agents/35655
ebooks/32087	2009/agents/35656
ebooks/32088	2009/agents/25267
ebooks/32089	2009/agents/25637
ebooks/3209	2009/agents/1134
ebooks/32090	2009/agents/808
ebooks/32091	2009/agents/1108
ebooks/32092	2009/agents/35659
ebooks/32093	2009/agents/2544
ebooks/32094	2009/agents/42
ebooks/32095	2009/agents/871
ebooks/32096	2009/agents/4056
ebooks/32097	2009/agents/116
ebooks/32098	2009/agents/450
ebooks/32099	2009/agents/35661
ebooks/321	2009/agents/103
ebooks/3210	2009/agents/1134
ebooks/32100	2009/agents/6236
ebooks/32101	2009/agents/4000
ebooks/32102	2009/agents/5234
ebooks/32103	2009/agents/2044
ebooks/32104	2009/agents/25110
ebooks/32105	2009/agents/116
ebooks/32106	2009/agents/35662
ebooks/32107	2009/agents/35268
ebooks/32108	2009/agents/35061
ebooks/32109	2009/agents/2125
ebooks/3211	2009/agents/1134
ebooks/32110	2009/agents/35665
ebooks/32111	2009/agents/35666
ebooks/32112	2009/agents/34908
ebooks/32113	2009/agents/34988
ebooks/32114	2009/agents/34733
ebooks/32115	2009/agents/1688
ebooks/32116	2009/agents/33344
ebooks/32117	2009/agents/221
ebooks/32118	2009/agents/35670
ebooks/32119	2009/agents/116
ebooks/3212	2009/agents/1134
ebooks/32120	2009/agents/116
ebooks/32121	2009/agents/116
ebooks/32122	2009/agents/116
ebooks/32123	2009/agents/116
ebooks/32124	2009/agents/946
ebooks/32125	2009/agents/35335
ebooks/32126	2009/agents/35672
ebooks/32127	2009/agents/32106
ebooks/32128	2009/agents/35674
ebooks/32129	2009/agents/35680
ebooks/3213	2009/agents/1134
ebooks/32130	2009/agents/35682
ebooks/32131	2009/agents/25374
ebooks/32132	2009/agents/3587
ebooks/32133	2009/agents/32369
ebooks/32134	2009/agents/32369
ebooks/32135	2009/agents/2199
ebooks/32136	2009/agents/6425
ebooks/32137	2009/agents/1590
ebooks/32138	2009/agents/853
ebooks/32139	2009/agents/204
ebooks/3214	2009/agents/1134
ebooks/32140	2009/agents/35337
ebooks/32141	2009/agents/116
ebooks/32142	2009/agents/25579
ebooks/32143	2009/agents/35685
ebooks/32144	2009/agents/2199
ebooks/32145	2009/agents/8331
ebooks/32146	2009/agents/6238
ebooks/32147	2009/agents/116
ebooks/32148	2009/agents/25139
ebooks/32149	2009/agents/26841
ebooks/3215	2009/agents/1134
ebooks/32150	2009/agents/32369
ebooks/32151	2009/agents/2787
ebooks/32152	2009/agents/34715
ebooks/32153	2009/agents/35709
ebooks/32154	2009/agents/33399
ebooks/32155	2009/agents/35690
ebooks/32156	2009/agents/25371
ebooks/32157	2009/agents/8214
ebooks/32158	2009/agents/35693
ebooks/32159	2009/agents/34893
ebooks/3216	2009/agents/1134
ebooks/32160	2009/agents/35695
ebooks/32161	2009/agents/26832
ebooks/32162	2009/agents/9567
ebooks/32163	2009/agents/2044
ebooks/32164	2009/agents/35696
ebooks/32165	2009/agents/35697
ebooks/32166	2009/agents/35704
ebooks/32167	2009/agents/80
ebooks/32168	2009/agents/35706
ebooks/32169	2009/agents/266
ebooks/3217	2009/agents/1134
ebooks/32170	2009/agents/35707
ebooks/32171	2009/agents/35057
ebooks/32172	2009/agents/35708
ebooks/32173	2009/agents/32647
ebooks/32174	2009/agents/26344
ebooks/32175	2009/agents/35710
ebooks/32176	2009/agents/4835
ebooks/32177	2009/agents/4798
ebooks/32178	2009/agents/33658
ebooks/32179	2009/agents/35713
ebooks/3218	2009/agents/1134
ebooks/32180	2009/agents/35714
ebooks/32181	2009/agents/25374
ebooks/32182	2009/agents/116
ebooks/32183	2009/agents/7109
ebooks/32184	2009/agents/25786
ebooks/32185	2009/agents/1616
ebooks/32186	2009/agents/116
ebooks/32187	2009/agents/35694
ebooks/32188	2009/agents/35353
ebooks/32189	2009/agents/35717
ebooks/3219	2009/agents/1134
ebooks/32190	2009/agents/907
ebooks/32191	2009/agents/35724
ebooks/32192	2009/agents/35718
ebooks/32193	2009/agents/31124
ebooks/32194	2009/agents/35719
ebooks/32195	2009/agents/2437
ebooks/32196	2009/agents/2437
ebooks/32197	2009/agents/2437
ebooks/32198	2009/agents/5480
ebooks/32199	2009/agents/1204
ebooks/322	2009/agents/35
ebooks/3220	2009/agents/1134
ebooks/32200	2009/agents/945
ebooks/32201	2009/agents/485
ebooks/32203	2009/agents/32207
ebooks/32204	2009/agents/5845
ebooks/32205	2009/agents/7179
ebooks/32206	2009/agents/35722
ebooks/32207	2009/agents/26853
ebooks/32208	2009/agents/35725
ebooks/32209	2009/agents/25679
ebooks/3221	2009/agents/1134
ebooks/32210	2009/agents/35178
ebooks/32211	2009/agents/35727
ebooks/32212	2009/agents/25679
ebooks/32213	2009/agents/40932
ebooks/32214	2009/agents/35729
ebooks/32215	2009/agents/35730
ebooks/32216	2009/agents/35731
ebooks/32217	2009/agents/8828
ebooks/32218	2009/agents/35733
ebooks/32219	2009/agents/1779
ebooks/3222	2009/agents/1134
ebooks/32220	2009/agents/31889
ebooks/32221	2009/agents/1389
ebooks/32222	2009/agents/31889
ebooks/32223	2009/agents/2008
ebooks/32224	2009/agents/645
ebooks/32225	2009/agents/2044
ebooks/32226	2009/agents/5282
ebooks/32227	2009/agents/35737
ebooks/32228	2009/agents/35738
ebooks/32229	2009/agents/35739
ebooks/3223	2009/agents/1134
ebooks/32230	2009/agents/35381
ebooks/32231	2009/agents/25344
ebooks/32232	2009/agents/116
ebooks/32233	2009/agents/1719
ebooks/32234	2009/agents/5845
ebooks/32235	2009/agents/4015
ebooks/32236	2009/agents/7761
ebooks/32237	2009/agents/946
ebooks/32238	2009/agents/34313
ebooks/32239	2009/agents/34928
ebooks/3224	2009/agents/1134
ebooks/32240	2009/agents/2624
ebooks/32241	2009/agents/37
ebooks/32242	2009/agents/28
ebooks/32243	2009/agents/34006
ebooks/32244	2009/agents/4290
ebooks/32245	2009/agents/35742
ebooks/32246	2009/agents/35743
ebooks/32247	2009/agents/35744
ebooks/32248	2009/agents/5760
ebooks/32249	2009/agents/1433
ebooks/3225	2009/agents/1134
ebooks/32250	2009/agents/41051
ebooks/32251	2009/agents/35749
ebooks/32252	2009/agents/35750
ebooks/32253	2009/agents/31364
ebooks/32254	2009/agents/26447
ebooks/32255	2009/agents/35751
ebooks/32256	2009/agents/25421
ebooks/32257	2009/agents/2437
ebooks/32258	2009/agents/51152
ebooks/32259	2009/agents/216
ebooks/3226	2009/agents/1135
ebooks/32260	2009/agents/2437
ebooks/32261	2009/agents/35752
ebooks/32262	2009/agents/35753
ebooks/32263	2009/agents/5243
ebooks/32264	2009/agents/5243
ebooks/32265	2009/agents/5243
ebooks/32266	2009/agents/35755
ebooks/32268	2009/agents/35762
ebooks/32269	2009/agents/7833
ebooks/3227	2009/agents/1137
ebooks/32270	2009/agents/7833
ebooks/32271	2009/agents/31889
ebooks/32272	2009/agents/946
ebooks/32274	2009/agents/35772
ebooks/32275	2009/agents/35765
ebooks/32276	2009/agents/35765
ebooks/32277	2009/agents/35765
ebooks/32279	2009/agents/35766
ebooks/3228	2009/agents/1138
ebooks/32280	2009/agents/35775
ebooks/32281	2009/agents/35768
ebooks/32282	2009/agents/35769
ebooks/32283	2009/agents/216
ebooks/32284	2009/agents/35770
ebooks/32285	2009/agents/1211
ebooks/32286	2009/agents/216
ebooks/32287	2009/agents/35771
ebooks/32288	2009/agents/34150
ebooks/32289	2009/agents/35773
ebooks/3229	2009/agents/79
ebooks/32290	2009/agents/216
ebooks/32291	2009/agents/35776
ebooks/32292	2009/agents/656
ebooks/32293	2009/agents/35778
ebooks/32294	2009/agents/116
ebooks/32295	2009/agents/35779
ebooks/32296	2009/agents/35780
ebooks/32297	2009/agents/35781
ebooks/32298	2009/agents/35782
ebooks/32299	2009/agents/25777
ebooks/323	2009/agents/132
ebooks/3230	2009/agents/1139
ebooks/32300	2009/agents/41052
ebooks/32301	2009/agents/35787
ebooks/32302	2009/agents/2870
ebooks/32303	2009/agents/26736
ebooks/32304	2009/agents/35788
ebooks/32305	2009/agents/65
ebooks/32306	2009/agents/1776
ebooks/32307	2009/agents/35791
ebooks/3231	2009/agents/796
ebooks/32310	2009/agents/31472
ebooks/32311	2009/agents/6787
ebooks/32312	2009/agents/931
ebooks/32315	2009/agents/35792
ebooks/32316	2009/agents/35793
ebooks/32317	2009/agents/26787
ebooks/32318	2009/agents/35794
ebooks/32319	2009/agents/535
ebooks/3232	2009/agents/1062
ebooks/32320	2009/agents/7793
ebooks/32321	2009/agents/35381
ebooks/32322	2009/agents/4886
ebooks/32323	2009/agents/36703
ebooks/32324	2009/agents/7321
ebooks/32325	2009/agents/53
ebooks/32326	2009/agents/79
ebooks/32327	2009/agents/35175
ebooks/32328	2009/agents/35795
ebooks/32329	2009/agents/24953
ebooks/3233	2009/agents/796
ebooks/32330	2009/agents/31889
ebooks/32331	2009/agents/35796
ebooks/32332	2009/agents/2437
ebooks/32333	2009/agents/532
ebooks/32334	2009/agents/808
ebooks/32335	2009/agents/356
ebooks/32336	2009/agents/3816
ebooks/32337	2009/agents/2683
ebooks/32338	2009/agents/85
ebooks/32339	2009/agents/33576
ebooks/3234	2009/agents/1036
ebooks/32340	2009/agents/1744
ebooks/32341	2009/agents/1744
ebooks/32342	2009/agents/1744
ebooks/32343	2009/agents/35797
ebooks/32344	2009/agents/25679
ebooks/32345	2009/agents/35798
ebooks/32346	2009/agents/2960
ebooks/32347	2009/agents/25267
ebooks/32348	2009/agents/34033
ebooks/32349	2009/agents/34033
ebooks/3235	2009/agents/748
ebooks/32350	2009/agents/35800
ebooks/32351	2009/agents/32369
ebooks/32352	2009/agents/116
ebooks/32353	2009/agents/26841
ebooks/32354	2009/agents/2624
ebooks/32355	2009/agents/35803
ebooks/32356	2009/agents/35805
ebooks/32357	2009/agents/102
ebooks/32358	2009/agents/34714
ebooks/32359	2009/agents/33777
ebooks/3236	2009/agents/979
ebooks/32360	2009/agents/34130
ebooks/32361	2009/agents/35809
ebooks/32362	2009/agents/9769
ebooks/32363	2009/agents/3311
ebooks/32364	2009/agents/4015
ebooks/32365	2009/agents/35806
ebooks/32366	2009/agents/35807
ebooks/32367	2009/agents/35808
ebooks/32368	2009/agents/35810
ebooks/32369	2009/agents/116
ebooks/3237	2009/agents/97
ebooks/32370	2009/agents/46
ebooks/32371	2009/agents/35250
ebooks/32374	2009/agents/808
ebooks/32375	2009/agents/35812
ebooks/32376	2009/agents/35813
ebooks/32377	2009/agents/31889
ebooks/32378	2009/agents/35814
ebooks/32379	2009/agents/9922
ebooks/3238	2009/agents/1138
ebooks/32380	2009/agents/35815
ebooks/32381	2009/agents/25371
ebooks/32382	2009/agents/202
ebooks/32383	2009/agents/35817
ebooks/32384	2009/agents/204
ebooks/32385	2009/agents/34714
ebooks/32386	2009/agents/35713
ebooks/32387	2009/agents/25371
ebooks/32388	2009/agents/35819
ebooks/32389	2009/agents/116
ebooks/3239	2009/agents/750
ebooks/32390	2009/agents/25744
ebooks/32391	2009/agents/35820
ebooks/32392	2009/agents/35821
ebooks/32393	2009/agents/1433
ebooks/32394	2009/agents/35822
ebooks/32395	2009/agents/8240
ebooks/32396	2009/agents/35823
ebooks/32397	2009/agents/35824
ebooks/32398	2009/agents/33760
ebooks/32399	2009/agents/35826
ebooks/324	2009/agents/179
ebooks/3240	2009/agents/810
ebooks/32400	2009/agents/35827
ebooks/32401	2009/agents/26286
ebooks/32403	2009/agents/25386
ebooks/32404	2009/agents/204
ebooks/32405	2009/agents/204
ebooks/32406	2009/agents/35828
ebooks/32407	2009/agents/26447
ebooks/32408	2009/agents/1431
ebooks/32409	2009/agents/35831
ebooks/3241	2009/agents/1142
ebooks/32410	2009/agents/35832
ebooks/32411	2009/agents/35833
ebooks/32412	2009/agents/35346
ebooks/32413	2009/agents/35538
ebooks/32414	2009/agents/35836
ebooks/32416	2009/agents/33738
ebooks/32417	2009/agents/35766
ebooks/32418	2009/agents/35838
ebooks/32419	2009/agents/9863
ebooks/3242	2009/agents/1142
ebooks/32420	2009/agents/34150
ebooks/32421	2009/agents/1451
ebooks/32422	2009/agents/35841
ebooks/32423	2009/agents/116
ebooks/32424	2009/agents/1744
ebooks/32425	2009/agents/1744
ebooks/32426	2009/agents/26108
ebooks/32427	2009/agents/35725
ebooks/32428	2009/agents/3796
ebooks/32429	2009/agents/34324
ebooks/3243	2009/agents/1142
ebooks/32430	2009/agents/216
ebooks/32431	2009/agents/33434
ebooks/32432	2009/agents/2446
ebooks/32433	2009/agents/5414
ebooks/32434	2009/agents/35847
ebooks/32435	2009/agents/35848
ebooks/32436	2009/agents/25203
ebooks/32437	2009/agents/4425
ebooks/32438	2009/agents/35849
ebooks/32439	2009/agents/541
ebooks/3244	2009/agents/1142
ebooks/32440	2009/agents/35796
ebooks/32441	2009/agents/31124
ebooks/32442	2009/agents/31372
ebooks/32443	2009/agents/31889
ebooks/32444	2009/agents/35650
ebooks/32445	2009/agents/35852
ebooks/32446	2009/agents/8194
ebooks/32447	2009/agents/25608
ebooks/32448	2009/agents/35350
ebooks/32449	2009/agents/35854
ebooks/3245	2009/agents/1142
ebooks/32450	2009/agents/34714
ebooks/32451	2009/agents/35794
ebooks/32452	2009/agents/35855
ebooks/32453	2009/agents/9429
ebooks/32454	2009/agents/25637
ebooks/32455	2009/agents/650
ebooks/32456	2009/agents/35857
ebooks/32457	2009/agents/35858
ebooks/32458	2009/agents/35859
ebooks/32459	2009/agents/2879
ebooks/3246	2009/agents/116
ebooks/32460	2009/agents/1974
ebooks/32461	2009/agents/31889
ebooks/32462	2009/agents/35119
ebooks/32463	2009/agents/49
ebooks/32464	2009/agents/35861
ebooks/32465	2009/agents/51569
ebooks/32466	2009/agents/407
ebooks/32467	2009/agents/216
ebooks/32468	2009/agents/35863
ebooks/32469	2009/agents/35864
ebooks/3247	2009/agents/1142
ebooks/32470	2009/agents/35865
ebooks/32471	2009/agents/35208
ebooks/32472	2009/agents/35866
ebooks/32473	2009/agents/35674
ebooks/32474	2009/agents/35868
ebooks/32475	2009/agents/35868
ebooks/32476	2009/agents/49
ebooks/32477	2009/agents/959
ebooks/32478	2009/agents/35650
ebooks/32479	2009/agents/35870
ebooks/3248	2009/agents/1142
ebooks/32480	2009/agents/31795
ebooks/32481	2009/agents/35871
ebooks/32482	2009/agents/34963
ebooks/32483	2009/agents/35872
ebooks/32484	2009/agents/25429
ebooks/32485	2009/agents/35674
ebooks/32486	2009/agents/26787
ebooks/32487	2009/agents/35294
ebooks/32488	2009/agents/132
ebooks/32489	2009/agents/35208
ebooks/3249	2009/agents/1142
ebooks/32490	2009/agents/1298
ebooks/32491	2009/agents/1719
ebooks/32492	2009/agents/49
ebooks/32493	2009/agents/35875
ebooks/32494	2009/agents/3587
ebooks/32495	2009/agents/116
ebooks/32496	2009/agents/9482
ebooks/32497	2009/agents/35972
ebooks/32498	2009/agents/34630
ebooks/32499	2009/agents/35877
ebooks/325	2009/agents/127
ebooks/3250	2009/agents/53
ebooks/32500	2009/agents/39327
ebooks/32501	2009/agents/153
ebooks/32502	2009/agents/35879
ebooks/32503	2009/agents/35880
ebooks/32504	2009/agents/216
ebooks/32505	2009/agents/35883
ebooks/32506	2009/agents/116
ebooks/32507	2009/agents/33073
ebooks/32508	2009/agents/9695
ebooks/32509	2009/agents/1708
ebooks/3251	2009/agents/53
ebooks/32510	2009/agents/3767
ebooks/32511	2009/agents/35885
ebooks/32512	2009/agents/1417
ebooks/32513	2009/agents/33364
ebooks/32514	2009/agents/35887
ebooks/32516	2009/agents/8948
ebooks/32517	2009/agents/8194
ebooks/32518	2009/agents/9501
ebooks/32519	2009/agents/34196
ebooks/3252	2009/agents/387
ebooks/32520	2009/agents/1753
ebooks/32521	2009/agents/35890
ebooks/32522	2009/agents/33399
ebooks/32523	2009/agents/35892
ebooks/32524	2009/agents/2544
ebooks/32525	2009/agents/808
ebooks/32526	2009/agents/922
ebooks/32527	2009/agents/36033
ebooks/32528	2009/agents/1183
ebooks/32529	2009/agents/32608
ebooks/3253	2009/agents/3
ebooks/32530	2009/agents/31334
ebooks/32531	2009/agents/31862
ebooks/32532	2009/agents/582
ebooks/32533	2009/agents/35897
ebooks/32534	2009/agents/1960
ebooks/32535	2009/agents/871
ebooks/32536	2009/agents/69
ebooks/32537	2009/agents/1955
ebooks/32538	2009/agents/5845
ebooks/32539	2009/agents/35903
ebooks/3254	2009/agents/850
ebooks/32540	2009/agents/180
ebooks/32541	2009/agents/35591
ebooks/32542	2009/agents/35796
ebooks/32543	2009/agents/35914
ebooks/32544	2009/agents/35909
ebooks/32545	2009/agents/2272
ebooks/32546	2009/agents/116
ebooks/32547	2009/agents/325
ebooks/32548	2009/agents/35905
ebooks/32549	2009/agents/35906
ebooks/3255	2009/agents/23
ebooks/32550	2009/agents/35907
ebooks/32551	2009/agents/32106
ebooks/32552	2009/agents/2993
ebooks/32553	2009/agents/35910
ebooks/32554	2009/agents/35911
ebooks/32555	2009/agents/1433
ebooks/32556	2009/agents/31472
ebooks/32557	2009/agents/35913
ebooks/32558	2009/agents/35914
ebooks/32559	2009/agents/35914
ebooks/3256	2009/agents/2364
ebooks/32560	2009/agents/1744
ebooks/32561	2009/agents/1744
ebooks/32562	2009/agents/34585
ebooks/32563	2009/agents/33777
ebooks/32564	2009/agents/35119
ebooks/32565	2009/agents/32710
ebooks/32566	2009/agents/32710
ebooks/32567	2009/agents/32710
ebooks/32568	2009/agents/32710
ebooks/32569	2009/agents/32710
ebooks/3257	2009/agents/1138
ebooks/32570	2009/agents/35919
ebooks/32571	2009/agents/2298
ebooks/32572	2009/agents/2298
ebooks/32573	2009/agents/35922
ebooks/32574	2009/agents/34538
ebooks/32575	2009/agents/2544
ebooks/32576	2009/agents/35870
ebooks/32577	2009/agents/35924
ebooks/32578	2009/agents/35188
ebooks/32579	2009/agents/33388
ebooks/3258	2009/agents/23
ebooks/32580	2009/agents/25394
ebooks/32581	2009/agents/2137
ebooks/32582	2009/agents/35925
ebooks/32583	2009/agents/34282
ebooks/32584	2009/agents/35061
ebooks/32585	2009/agents/35926
ebooks/32586	2009/agents/6699
ebooks/32587	2009/agents/33758
ebooks/32588	2009/agents/1504
ebooks/32589	2009/agents/116
ebooks/3259	2009/agents/945
ebooks/32590	2009/agents/34753
ebooks/32591	2009/agents/35927
ebooks/32592	2009/agents/25276
ebooks/32593	2009/agents/35928
ebooks/32594	2009/agents/33148
ebooks/32595	2009/agents/35930
ebooks/32596	2009/agents/755
ebooks/32597	2009/agents/26832
ebooks/32598	2009/agents/35933
ebooks/32599	2009/agents/2759
ebooks/326	2009/agents/180
ebooks/3260	2009/agents/1144
ebooks/32600	2009/agents/553
ebooks/32601	2009/agents/35935
ebooks/32602	2009/agents/35936
ebooks/32603	2009/agents/35885
ebooks/32604	2009/agents/35937
ebooks/32605	2009/agents/49
ebooks/32606	2009/agents/31472
ebooks/32607	2009/agents/116
ebooks/32608	2009/agents/35938
ebooks/32609	2009/agents/1960
ebooks/3261	2009/agents/107
ebooks/32610	2009/agents/35939
ebooks/32611	2009/agents/35940
ebooks/32612	2009/agents/35941
ebooks/32613	2009/agents/26841
ebooks/32614	2009/agents/35942
ebooks/32615	2009/agents/35943
ebooks/32616	2009/agents/116
ebooks/32617	2009/agents/116
ebooks/32618	2009/agents/32968
ebooks/32619	2009/agents/34343
ebooks/3262	2009/agents/107
ebooks/32620	2009/agents/1108
ebooks/32621	2009/agents/33226
ebooks/32622	2009/agents/116
ebooks/32623	2009/agents/34964
ebooks/32624	2009/agents/35945
ebooks/32625	2009/agents/6280
ebooks/32626	2009/agents/35944
ebooks/32627	2009/agents/35947
ebooks/32628	2009/agents/35949
ebooks/32629	2009/agents/116
ebooks/3263	2009/agents/810
ebooks/32630	2009/agents/32308
ebooks/32631	2009/agents/35951
ebooks/32632	2009/agents/483
ebooks/32633	2009/agents/33761
ebooks/32634	2009/agents/35970
ebooks/32635	2009/agents/35953
ebooks/32636	2009/agents/35954
ebooks/32637	2009/agents/25276
ebooks/32638	2009/agents/35955
ebooks/32639	2009/agents/35956
ebooks/3264	2009/agents/1145
ebooks/32640	2009/agents/851
ebooks/32641	2009/agents/32369
ebooks/32642	2009/agents/6500
ebooks/32643	2009/agents/35963
ebooks/32644	2009/agents/35957
ebooks/32645	2009/agents/35959
ebooks/32646	2009/agents/3929
ebooks/32647	2009/agents/24996
ebooks/32648	2009/agents/1433
ebooks/32649	2009/agents/113
ebooks/3265	2009/agents/1146
ebooks/32650	2009/agents/35962
ebooks/32651	2009/agents/31427
ebooks/32652	2009/agents/35964
ebooks/32653	2009/agents/35075
ebooks/32654	2009/agents/35965
ebooks/32655	2009/agents/35966
ebooks/32656	2009/agents/35968
ebooks/32657	2009/agents/35969
ebooks/32658	2009/agents/34734
ebooks/32659	2009/agents/35715
ebooks/3266	2009/agents/200
ebooks/32660	2009/agents/129
ebooks/32661	2009/agents/35973
ebooks/32662	2009/agents/216
ebooks/32663	2009/agents/34753
ebooks/32664	2009/agents/25398
ebooks/32665	2009/agents/25679
ebooks/32666	2009/agents/111
ebooks/32667	2009/agents/35976
ebooks/32668	2009/agents/5845
ebooks/32669	2009/agents/35978
ebooks/3267	2009/agents/246
ebooks/32670	2009/agents/35980
ebooks/32671	2009/agents/35981
ebooks/32672	2009/agents/35982
ebooks/32673	2009/agents/7038
ebooks/32674	2009/agents/7038
ebooks/32675	2009/agents/35979
ebooks/32676	2009/agents/26841
ebooks/32677	2009/agents/32484
ebooks/32678	2009/agents/1433
ebooks/32679	2009/agents/33756
ebooks/3268	2009/agents/1147
ebooks/32680	2009/agents/34076
ebooks/32681	2009/agents/35984
ebooks/32682	2009/agents/116
ebooks/32683	2009/agents/33777
ebooks/32684	2009/agents/25110
ebooks/32685	2009/agents/35985
ebooks/32686	2009/agents/35986
ebooks/32687	2009/agents/25386
ebooks/32688	2009/agents/33574
ebooks/32689	2009/agents/116
ebooks/3269	2009/agents/1904
ebooks/32691	2009/agents/2680
ebooks/32692	2009/agents/1744
ebooks/32693	2009/agents/1744
ebooks/32694	2009/agents/36950
ebooks/32695	2009/agents/35989
ebooks/32696	2009/agents/33777
ebooks/32697	2009/agents/35990
ebooks/32698	2009/agents/35991
ebooks/327	2009/agents/181
ebooks/3270	2009/agents/81
ebooks/32700	2009/agents/36016
ebooks/32701	2009/agents/35992
ebooks/32702	2009/agents/427
ebooks/32703	2009/agents/35993
ebooks/32704	2009/agents/4149
ebooks/32705	2009/agents/9567
ebooks/32706	2009/agents/9515
ebooks/32707	2009/agents/2041
ebooks/32708	2009/agents/5845
ebooks/32709	2009/agents/35156
ebooks/3271	2009/agents/1149
ebooks/32710	2009/agents/35076
ebooks/32711	2009/agents/32369
ebooks/32712	2009/agents/34753
ebooks/32713	2009/agents/8167
ebooks/32714	2009/agents/216
ebooks/32715	2009/agents/35997
ebooks/32716	2009/agents/35998
ebooks/32717	2009/agents/35999
ebooks/32718	2009/agents/36000
ebooks/32719	2009/agents/35695
ebooks/3272	2009/agents/1149
ebooks/32720	2009/agents/216
ebooks/32721	2009/agents/36001
ebooks/32722	2009/agents/36002
ebooks/32723	2009/agents/1433
ebooks/32724	2009/agents/36004
ebooks/32725	2009/agents/36005
ebooks/32726	2009/agents/35823
ebooks/32727	2009/agents/7182
ebooks/32728	2009/agents/1381
ebooks/32729	2009/agents/36007
ebooks/3273	2009/agents/1149
ebooks/32730	2009/agents/45
ebooks/32731	2009/agents/36008
ebooks/32732	2009/agents/594
ebooks/32733	2009/agents/36009
ebooks/32734	2009/agents/34306
ebooks/32735	2009/agents/26841
ebooks/32736	2009/agents/36011
ebooks/32737	2009/agents/34175
ebooks/32738	2009/agents/116
ebooks/32739	2009/agents/36013
ebooks/3274	2009/agents/1149
ebooks/32740	2009/agents/36014
ebooks/32741	2009/agents/35517
ebooks/32742	2009/agents/31876
ebooks/32743	2009/agents/1186
ebooks/32744	2009/agents/35596
ebooks/32745	2009/agents/25386
ebooks/32746	2009/agents/36019
ebooks/32747	2009/agents/36020
ebooks/32748	2009/agents/26841
ebooks/32749	2009/agents/36021
ebooks/3275	2009/agents/1149
ebooks/32750	2009/agents/35985
ebooks/32751	2009/agents/36022
ebooks/32752	2009/agents/36023
ebooks/32753	2009/agents/216
ebooks/32754	2009/agents/35833
ebooks/32755	2009/agents/36024
ebooks/32757	2009/agents/1307
ebooks/32758	2009/agents/116
ebooks/32759	2009/agents/36031
ebooks/3276	2009/agents/1149
ebooks/32760	2009/agents/35350
ebooks/32761	2009/agents/1732
ebooks/32762	2009/agents/2602
ebooks/32763	2009/agents/942
ebooks/32764	2009/agents/25276
ebooks/32765	2009/agents/36036
ebooks/32766	2009/agents/36037
ebooks/32767	2009/agents/36039
ebooks/32768	2009/agents/33676
ebooks/32769	2009/agents/1099
ebooks/3277	2009/agents/1149
ebooks/32770	2009/agents/3141
ebooks/32771	2009/agents/34770
ebooks/32772	2009/agents/132
ebooks/32773	2009/agents/34770
ebooks/32774	2009/agents/34770
ebooks/32775	2009/agents/33738
ebooks/32776	2009/agents/36055
ebooks/32777	2009/agents/69
ebooks/32778	2009/agents/2015
ebooks/32779	2009/agents/2602
ebooks/3278	2009/agents/748
ebooks/32780	2009/agents/28382
ebooks/32781	2009/agents/36041
ebooks/32782	2009/agents/36042
ebooks/32783	2009/agents/116
ebooks/32784	2009/agents/35925
ebooks/32785	2009/agents/36044
ebooks/32786	2009/agents/243
ebooks/32787	2009/agents/36045
ebooks/32788	2009/agents/36046
ebooks/32789	2009/agents/36047
ebooks/3279	2009/agents/748
ebooks/32790	2009/agents/36048
ebooks/32791	2009/agents/34296
ebooks/32792	2009/agents/25371
ebooks/32793	2009/agents/36049
ebooks/32794	2009/agents/36051
ebooks/32795	2009/agents/541
ebooks/32796	2009/agents/7615
ebooks/32797	2009/agents/65
ebooks/32798	2009/agents/32237
ebooks/32799	2009/agents/35788
ebooks/328	2009/agents/182
ebooks/3280	2009/agents/810
ebooks/32800	2009/agents/36052
ebooks/32801	2009/agents/34630
ebooks/32802	2009/agents/34753
ebooks/32803	2009/agents/36053
ebooks/32804	2009/agents/116
ebooks/32805	2009/agents/26832
ebooks/32806	2009/agents/34770
ebooks/32807	2009/agents/34770
ebooks/32808	2009/agents/36054
ebooks/32809	2009/agents/36056
ebooks/3281	2009/agents/810
ebooks/32810	2009/agents/216
ebooks/32811	2009/agents/36057
ebooks/32812	2009/agents/1543
ebooks/32813	2009/agents/9628
ebooks/32814	2009/agents/36058
ebooks/32815	2009/agents/33027
ebooks/32816	2009/agents/36059
ebooks/32817	2009/agents/35337
ebooks/32818	2009/agents/36062
ebooks/32819	2009/agents/36061
ebooks/3282	2009/agents/79
ebooks/32820	2009/agents/32369
ebooks/32821	2009/agents/36067
ebooks/32822	2009/agents/35925
ebooks/32823	2009/agents/36063
ebooks/32824	2009/agents/6874
ebooks/32825	2009/agents/36064
ebooks/32826	2009/agents/5921
ebooks/32827	2009/agents/32369
ebooks/32828	2009/agents/26841
ebooks/32829	2009/agents/36068
ebooks/32830	2009/agents/36069
ebooks/32831	2009/agents/36070
ebooks/32832	2009/agents/33399
ebooks/32833	2009/agents/25374
ebooks/32834	2009/agents/6874
ebooks/32835	2009/agents/36071
ebooks/32836	2009/agents/35455
ebooks/32837	2009/agents/33738
ebooks/32838	2009/agents/36136
ebooks/32839	2009/agents/116
ebooks/3284	2009/agents/1151
ebooks/32840	2009/agents/1744
ebooks/32841	2009/agents/36072
ebooks/32842	2009/agents/546
ebooks/32843	2009/agents/31472
ebooks/32844	2009/agents/34770
ebooks/32847	2009/agents/26787
ebooks/32848	2009/agents/36073
ebooks/32849	2009/agents/1417
ebooks/3285	2009/agents/483
ebooks/32850	2009/agents/33397
ebooks/32851	2009/agents/36075
ebooks/32852	2009/agents/36076
ebooks/32853	2009/agents/36077
ebooks/32854	2009/agents/1358
ebooks/32855	2009/agents/36078
ebooks/32856	2009/agents/787
ebooks/32857	2009/agents/36080
ebooks/32858	2009/agents/34770
ebooks/32859	2009/agents/35596
ebooks/3286	2009/agents/842
ebooks/32860	2009/agents/116
ebooks/32861	2009/agents/36081
ebooks/32863	2009/agents/6098
ebooks/32864	2009/agents/33434
ebooks/32865	2009/agents/1718
ebooks/32866	2009/agents/36083
ebooks/32867	2009/agents/4305
ebooks/32868	2009/agents/34296
ebooks/32869	2009/agents/36084
ebooks/3287	2009/agents/1142
ebooks/32870	2009/agents/36085
ebooks/32871	2009/agents/34296
ebooks/32872	2009/agents/34296
ebooks/32873	2009/agents/34296
ebooks/32874	2009/agents/36086
ebooks/32875	2009/agents/32371
ebooks/32876	2009/agents/36088
ebooks/32877	2009/agents/1714
ebooks/32878	2009/agents/34313
ebooks/32879	2009/agents/216
ebooks/3288	2009/agents/1142
ebooks/32880	2009/agents/35964
ebooks/32881	2009/agents/3840
ebooks/32882	2009/agents/9729
ebooks/32883	2009/agents/4759
ebooks/32884	2009/agents/1719
ebooks/32885	2009/agents/35596
ebooks/32886	2009/agents/1623
ebooks/32887	2009/agents/36095
ebooks/32888	2009/agents/34735
ebooks/32889	2009/agents/36092
ebooks/3289	2009/agents/69
ebooks/32890	2009/agents/32369
ebooks/32891	2009/agents/35833
ebooks/32892	2009/agents/36094
ebooks/32893	2009/agents/32710
ebooks/32894	2009/agents/32710
ebooks/32895	2009/agents/32710
ebooks/32896	2009/agents/32710
ebooks/32897	2009/agents/1465
ebooks/32898	2009/agents/25323
ebooks/32899	2009/agents/33343
ebooks/329	2009/agents/35
ebooks/3290	2009/agents/296
ebooks/32900	2009/agents/36098
ebooks/32901	2009/agents/36099
ebooks/32902	2009/agents/8194
ebooks/32903	2009/agents/33100
ebooks/32904	2009/agents/35339
ebooks/32905	2009/agents/25157
ebooks/32906	2009/agents/33100
ebooks/32907	2009/agents/35155
ebooks/32908	2009/agents/36101
ebooks/32909	2009/agents/36102
ebooks/3291	2009/agents/1154
ebooks/32910	2009/agents/34828
ebooks/32911	2009/agents/32710
ebooks/32912	2009/agents/36102
ebooks/32913	2009/agents/1714
ebooks/32914	2009/agents/36106
ebooks/32915	2009/agents/3840
ebooks/32916	2009/agents/32710
ebooks/32917	2009/agents/3840
ebooks/32918	2009/agents/34828
ebooks/32919	2009/agents/32710
ebooks/3292	2009/agents/945
ebooks/32920	2009/agents/9729
ebooks/32921	2009/agents/36107
ebooks/32922	2009/agents/32710
ebooks/32923	2009/agents/1714
ebooks/32924	2009/agents/3840
ebooks/32925	2009/agents/32710
ebooks/32926	2009/agents/32710
ebooks/32927	2009/agents/32710
ebooks/32928	2009/agents/32710
ebooks/32929	2009/agents/3840
ebooks/3293	2009/agents/34
ebooks/32930	2009/agents/34828
ebooks/32931	2009/agents/32710
ebooks/32932	2009/agents/3840
ebooks/32933	2009/agents/9729
ebooks/32934	2009/agents/1032
ebooks/32935	2009/agents/9729
ebooks/32936	2009/agents/9729
ebooks/32939	2009/agents/113
ebooks/3294	2009/agents/640
ebooks/32940	2009/agents/116
ebooks/32941	2009/agents/36116
ebooks/32942	2009/agents/357
ebooks/32943	2009/agents/116
ebooks/32944	2009/agents/356
ebooks/32946	2009/agents/36120
ebooks/32947	2009/agents/36122
ebooks/32948	2009/agents/36123
ebooks/32949	2009/agents/6063
ebooks/3295	2009/agents/1155
ebooks/32950	2009/agents/247
ebooks/32951	2009/agents/36124
ebooks/32952	2009/agents/116
ebooks/32953	2009/agents/32369
ebooks/32954	2009/agents/35
ebooks/32955	2009/agents/36126
ebooks/32957	2009/agents/116
ebooks/32958	2009/agents/36127
ebooks/32959	2009/agents/6085
ebooks/3296	2009/agents/1156
ebooks/32960	2009/agents/7845
ebooks/32961	2009/agents/116
ebooks/32962	2009/agents/36129
ebooks/32963	2009/agents/6727
ebooks/32964	2009/agents/871
ebooks/32965	2009/agents/36131
ebooks/32966	2009/agents/47
ebooks/32968	2009/agents/36132
ebooks/32969	2009/agents/36134
ebooks/3297	2009/agents/1061
ebooks/32970	2009/agents/116
ebooks/32971	2009/agents/36135
ebooks/32972	2009/agents/60
ebooks/32973	2009/agents/36137
ebooks/32974	2009/agents/36138
ebooks/32975	2009/agents/116
ebooks/32976	2009/agents/116
ebooks/32977	2009/agents/132
ebooks/32978	2009/agents/786
ebooks/32979	2009/agents/31911
ebooks/3298	2009/agents/1134
ebooks/32980	2009/agents/36140
ebooks/32981	2009/agents/36142
ebooks/32982	2009/agents/36141
ebooks/32984	2009/agents/552
ebooks/32985	2009/agents/35553
ebooks/32986	2009/agents/36145
ebooks/32987	2009/agents/34
ebooks/32988	2009/agents/1206
ebooks/32989	2009/agents/4959
ebooks/3299	2009/agents/1134
ebooks/32990	2009/agents/34616
ebooks/32991	2009/agents/132
ebooks/32992	2009/agents/34581
ebooks/32993	2009/agents/33094
ebooks/32994	2009/agents/36164
ebooks/32995	2009/agents/36147
ebooks/32996	2009/agents/743
ebooks/32997	2009/agents/36152
ebooks/32998	2009/agents/36154
ebooks/32999	2009/agents/116
ebooks/33	2009/agents/28
ebooks/330	2009/agents/183
ebooks/3300	2009/agents/1158
ebooks/33000	2009/agents/656
ebooks/33001	2009/agents/36157
ebooks/33002	2009/agents/8828
ebooks/33003	2009/agents/8053
ebooks/33004	2009/agents/3587
ebooks/33005	2009/agents/937
ebooks/33006	2009/agents/36167
ebooks/33007	2009/agents/8194
ebooks/33008	2009/agents/8194
ebooks/33009	2009/agents/116
ebooks/3301	2009/agents/88
ebooks/33010	2009/agents/116
ebooks/33011	2009/agents/36161
ebooks/33012	2009/agents/5658
ebooks/33013	2009/agents/36163
ebooks/33014	2009/agents/8911
ebooks/33015	2009/agents/8911
ebooks/33016	2009/agents/116
ebooks/33017	2009/agents/8053
ebooks/33018	2009/agents/36165
ebooks/33019	2009/agents/33949
ebooks/3302	2009/agents/88
ebooks/33020	2009/agents/2765
ebooks/33021	2009/agents/1186
ebooks/33022	2009/agents/36212
ebooks/33023	2009/agents/36168
ebooks/33024	2009/agents/8911
ebooks/33025	2009/agents/116
ebooks/33026	2009/agents/36169
ebooks/33028	2009/agents/407
ebooks/33029	2009/agents/36175
ebooks/3303	2009/agents/88
ebooks/33030	2009/agents/36170
ebooks/33031	2009/agents/116
ebooks/33032	2009/agents/1887
ebooks/33033	2009/agents/36174
ebooks/33034	2009/agents/36172
ebooks/33035	2009/agents/36173
ebooks/33036	2009/agents/116
ebooks/33037	2009/agents/116
ebooks/33038	2009/agents/1543
ebooks/33039	2009/agents/962
ebooks/3304	2009/agents/88
ebooks/33040	2009/agents/919
ebooks/33041	2009/agents/1717
ebooks/33042	2009/agents/36178
ebooks/33043	2009/agents/36179
ebooks/33044	2009/agents/36180
ebooks/33045	2009/agents/49
ebooks/33046	2009/agents/116
ebooks/33047	2009/agents/36083
ebooks/33049	2009/agents/40426
ebooks/3305	2009/agents/1159
ebooks/33050	2009/agents/36183
ebooks/33051	2009/agents/216
ebooks/33052	2009/agents/116
ebooks/33053	2009/agents/1127
ebooks/33054	2009/agents/116
ebooks/33055	2009/agents/28350
ebooks/33056	2009/agents/9685
ebooks/33057	2009/agents/25927
ebooks/33058	2009/agents/868
ebooks/33059	2009/agents/36182
ebooks/3306	2009/agents/1160
ebooks/33060	2009/agents/36184
ebooks/33061	2009/agents/32207
ebooks/33062	2009/agents/4608
ebooks/33063	2009/agents/38412
ebooks/33064	2009/agents/36186
ebooks/33065	2009/agents/36187
ebooks/33066	2009/agents/743
ebooks/33067	2009/agents/25371
ebooks/33068	2009/agents/25371
ebooks/33069	2009/agents/116
ebooks/3307	2009/agents/1162
ebooks/33070	2009/agents/116
ebooks/33071	2009/agents/116
ebooks/33072	2009/agents/36189
ebooks/33073	2009/agents/49
ebooks/33074	2009/agents/36191
ebooks/33075	2009/agents/60
ebooks/33076	2009/agents/5222
ebooks/33077	2009/agents/53
ebooks/33078	2009/agents/116
ebooks/33079	2009/agents/36192
ebooks/3308	2009/agents/1163
ebooks/33080	2009/agents/36193
ebooks/33081	2009/agents/1744
ebooks/33082	2009/agents/1744
ebooks/33083	2009/agents/36195
ebooks/33085	2009/agents/467
ebooks/33086	2009/agents/1207
ebooks/33087	2009/agents/1719
ebooks/33088	2009/agents/36197
ebooks/3309	2009/agents/1164
ebooks/33090	2009/agents/31889
ebooks/33091	2009/agents/1956
ebooks/33092	2009/agents/116
ebooks/33093	2009/agents/36199
ebooks/33094	2009/agents/1719
ebooks/33095	2009/agents/36200
ebooks/33096	2009/agents/36201
ebooks/33097	2009/agents/116
ebooks/33098	2009/agents/36202
ebooks/33099	2009/agents/1417
ebooks/331	2009/agents/48
ebooks/3310	2009/agents/1166
ebooks/33100	2009/agents/35481
ebooks/33101	2009/agents/36204
ebooks/33102	2009/agents/36207
ebooks/33103	2009/agents/36205
ebooks/33104	2009/agents/116
ebooks/33105	2009/agents/36206
ebooks/33106	2009/agents/116
ebooks/33107	2009/agents/36209
ebooks/33108	2009/agents/36210
ebooks/33109	2009/agents/36234
ebooks/3311	2009/agents/1169
ebooks/33110	2009/agents/1433
ebooks/33111	2009/agents/47
ebooks/33112	2009/agents/2531
ebooks/33113	2009/agents/1381
ebooks/33114	2009/agents/1186
ebooks/33115	2009/agents/116
ebooks/33116	2009/agents/116
ebooks/33117	2009/agents/36213
ebooks/33118	2009/agents/3177
ebooks/33119	2009/agents/36214
ebooks/3312	2009/agents/1169
ebooks/33120	2009/agents/36217
ebooks/33121	2009/agents/36218
ebooks/33122	2009/agents/36219
ebooks/33123	2009/agents/1417
ebooks/33124	2009/agents/36220
ebooks/33125	2009/agents/36222
ebooks/33126	2009/agents/116
ebooks/33127	2009/agents/116
ebooks/33128	2009/agents/216
ebooks/33129	2009/agents/39116
ebooks/3313	2009/agents/1170
ebooks/33130	2009/agents/39116
ebooks/33131	2009/agents/942
ebooks/33132	2009/agents/36230
ebooks/33133	2009/agents/36231
ebooks/33134	2009/agents/2578
ebooks/33135	2009/agents/116
ebooks/33136	2009/agents/116
ebooks/33137	2009/agents/36227
ebooks/33138	2009/agents/36228
ebooks/33139	2009/agents/36229
ebooks/3314	2009/agents/26707
ebooks/33140	2009/agents/116
ebooks/33141	2009/agents/116
ebooks/33142	2009/agents/3657
ebooks/33143	2009/agents/2041
ebooks/33144	2009/agents/36232
ebooks/33145	2009/agents/3939
ebooks/33146	2009/agents/2850
ebooks/33147	2009/agents/116
ebooks/33148	2009/agents/116
ebooks/33149	2009/agents/35765
ebooks/3315	2009/agents/1172
ebooks/33150	2009/agents/35765
ebooks/33151	2009/agents/5058
ebooks/33153	2009/agents/36235
ebooks/33154	2009/agents/33913
ebooks/33155	2009/agents/216
ebooks/33156	2009/agents/8278
ebooks/33157	2009/agents/5450
ebooks/33158	2009/agents/116
ebooks/33159	2009/agents/9919
ebooks/3316	2009/agents/1173
ebooks/33160	2009/agents/36236
ebooks/33161	2009/agents/116
ebooks/33162	2009/agents/8194
ebooks/33163	2009/agents/8194
ebooks/33164	2009/agents/8194
ebooks/33165	2009/agents/36238
ebooks/33166	2009/agents/4845
ebooks/33167	2009/agents/2656
ebooks/33168	2009/agents/5731
ebooks/33169	2009/agents/116
ebooks/3317	2009/agents/1174
ebooks/33170	2009/agents/36240
ebooks/33171	2009/agents/2531
ebooks/33172	2009/agents/41580
ebooks/33173	2009/agents/364
ebooks/33174	2009/agents/4450
ebooks/33175	2009/agents/31707
ebooks/33176	2009/agents/36249
ebooks/33177	2009/agents/36243
ebooks/33178	2009/agents/3089
ebooks/33179	2009/agents/36246
ebooks/3318	2009/agents/984
ebooks/33181	2009/agents/116
ebooks/33182	2009/agents/25371
ebooks/33183	2009/agents/36172
ebooks/33184	2009/agents/35222
ebooks/33185	2009/agents/5107
ebooks/33187	2009/agents/6570
ebooks/33188	2009/agents/36253
ebooks/33189	2009/agents/116
ebooks/3319	2009/agents/79
ebooks/33191	2009/agents/33364
ebooks/33192	2009/agents/1703
ebooks/33193	2009/agents/7229
ebooks/33194	2009/agents/36256
ebooks/33195	2009/agents/2199
ebooks/33196	2009/agents/2147
ebooks/33197	2009/agents/36257
ebooks/33198	2009/agents/36260
ebooks/33199	2009/agents/116
ebooks/332	2009/agents/184
ebooks/3320	2009/agents/830
ebooks/33200	2009/agents/36261
ebooks/33201	2009/agents/6759
ebooks/33202	2009/agents/36262
ebooks/33203	2009/agents/9769
ebooks/33204	2009/agents/34908
ebooks/33206	2009/agents/5658
ebooks/33207	2009/agents/1417
ebooks/33208	2009/agents/45
ebooks/33209	2009/agents/3876
ebooks/3321	2009/agents/1176
ebooks/33210	2009/agents/31364
ebooks/33211	2009/agents/36264
ebooks/33212	2009/agents/2583
ebooks/33213	2009/agents/6759
ebooks/33214	2009/agents/2924
ebooks/33215	2009/agents/1590
ebooks/33216	2009/agents/1744
ebooks/33217	2009/agents/1744
ebooks/33218	2009/agents/5035
ebooks/33219	2009/agents/36268
ebooks/3322	2009/agents/1177
ebooks/33220	2009/agents/8840
ebooks/33221	2009/agents/9020
ebooks/33222	2009/agents/36269
ebooks/33223	2009/agents/36271
ebooks/33224	2009/agents/1297
ebooks/33225	2009/agents/8719
ebooks/33226	2009/agents/2274
ebooks/33227	2009/agents/36275
ebooks/33228	2009/agents/36276
ebooks/33229	2009/agents/36278
ebooks/3323	2009/agents/1178
ebooks/33230	2009/agents/3731
ebooks/33231	2009/agents/32118
ebooks/33232	2009/agents/4685
ebooks/33233	2009/agents/32076
ebooks/33234	2009/agents/31939
ebooks/33235	2009/agents/26714
ebooks/33236	2009/agents/36283
ebooks/33237	2009/agents/36281
ebooks/33238	2009/agents/25371
ebooks/33239	2009/agents/116
ebooks/3324	2009/agents/979
ebooks/33240	2009/agents/1030
ebooks/33241	2009/agents/36284
ebooks/33242	2009/agents/1433
ebooks/33243	2009/agents/36285
ebooks/33244	2009/agents/4015
ebooks/33245	2009/agents/32274
ebooks/33246	2009/agents/37156
ebooks/33247	2009/agents/36287
ebooks/33248	2009/agents/4050
ebooks/33249	2009/agents/32388
ebooks/3325	2009/agents/832
ebooks/33250	2009/agents/32388
ebooks/33251	2009/agents/929
ebooks/33252	2009/agents/4845
ebooks/33253	2009/agents/6759
ebooks/33254	2009/agents/36289
ebooks/33255	2009/agents/36290
ebooks/33256	2009/agents/2440
ebooks/33257	2009/agents/28350
ebooks/33258	2009/agents/36292
ebooks/33259	2009/agents/1688
ebooks/3326	2009/agents/23
ebooks/33260	2009/agents/79
ebooks/33261	2009/agents/1211
ebooks/33262	2009/agents/116
ebooks/33263	2009/agents/2544
ebooks/33264	2009/agents/2180
ebooks/33266	2009/agents/136
ebooks/33267	2009/agents/36297
ebooks/33268	2009/agents/1466
ebooks/33269	2009/agents/36020
ebooks/3327	2009/agents/1179
ebooks/33270	2009/agents/36302
ebooks/33271	2009/agents/5480
ebooks/33272	2009/agents/36303
ebooks/33273	2009/agents/4027
ebooks/33274	2009/agents/1186
ebooks/33275	2009/agents/32605
ebooks/33276	2009/agents/36305
ebooks/33277	2009/agents/1211
ebooks/33278	2009/agents/36306
ebooks/33279	2009/agents/5480
ebooks/3328	2009/agents/467
ebooks/33280	2009/agents/36307
ebooks/33281	2009/agents/116
ebooks/33282	2009/agents/1955
ebooks/33283	2009/agents/36308
ebooks/33284	2009/agents/36309
ebooks/33285	2009/agents/35752
ebooks/33286	2009/agents/36310
ebooks/33287	2009/agents/36311
ebooks/33288	2009/agents/5058
ebooks/33289	2009/agents/2838
ebooks/3329	2009/agents/467
ebooks/33290	2009/agents/36312
ebooks/33291	2009/agents/36313
ebooks/33292	2009/agents/116
ebooks/33293	2009/agents/63
ebooks/33294	2009/agents/8194
ebooks/33295	2009/agents/116
ebooks/33296	2009/agents/36315
ebooks/33297	2009/agents/36316
ebooks/33298	2009/agents/3141
ebooks/33299	2009/agents/36319
ebooks/333	2009/agents/185
ebooks/3330	2009/agents/1180
ebooks/33300	2009/agents/1772
ebooks/33301	2009/agents/541
ebooks/33302	2009/agents/25139
ebooks/33303	2009/agents/36321
ebooks/33304	2009/agents/36322
ebooks/33305	2009/agents/541
ebooks/33306	2009/agents/2626
ebooks/33307	2009/agents/35449
ebooks/33308	2009/agents/1776
ebooks/33309	2009/agents/1253
ebooks/3331	2009/agents/1181
ebooks/33310	2009/agents/36323
ebooks/33311	2009/agents/36330
ebooks/33312	2009/agents/6509
ebooks/33313	2009/agents/34215
ebooks/33314	2009/agents/25725
ebooks/33315	2009/agents/59
ebooks/33316	2009/agents/853
ebooks/33317	2009/agents/36328
ebooks/33318	2009/agents/1113
ebooks/33319	2009/agents/5730
ebooks/3332	2009/agents/485
ebooks/33320	2009/agents/36329
ebooks/33321	2009/agents/1719
ebooks/33322	2009/agents/36331
ebooks/33323	2009/agents/36332
ebooks/33324	2009/agents/36334
ebooks/33325	2009/agents/113
ebooks/33326	2009/agents/34714
ebooks/33327	2009/agents/36361
ebooks/33328	2009/agents/35073
ebooks/33329	2009/agents/35073
ebooks/3333	2009/agents/1183
ebooks/33330	2009/agents/36335
ebooks/33331	2009/agents/36336
ebooks/33332	2009/agents/36337
ebooks/33333	2009/agents/2664
ebooks/33334	2009/agents/36339
ebooks/33335	2009/agents/7845
ebooks/33336	2009/agents/4383
ebooks/33337	2009/agents/36340
ebooks/33338	2009/agents/1719
ebooks/33339	2009/agents/6260
ebooks/3334	2009/agents/1184
ebooks/33340	2009/agents/8911
ebooks/33341	2009/agents/8911
ebooks/33342	2009/agents/36343
ebooks/33343	2009/agents/1480
ebooks/33344	2009/agents/36346
ebooks/33345	2009/agents/36348
ebooks/33346	2009/agents/668
ebooks/33347	2009/agents/5421
ebooks/33348	2009/agents/1719
ebooks/33349	2009/agents/1918
ebooks/3335	2009/agents/729
ebooks/33350	2009/agents/36350
ebooks/33351	2009/agents/36352
ebooks/33352	2009/agents/36351
ebooks/33353	2009/agents/1211
ebooks/33354	2009/agents/35382
ebooks/33355	2009/agents/36353
ebooks/33356	2009/agents/36360
ebooks/33357	2009/agents/36362
ebooks/33358	2009/agents/33085
ebooks/33359	2009/agents/36363
ebooks/3336	2009/agents/172
ebooks/33360	2009/agents/60
ebooks/33361	2009/agents/42
ebooks/33362	2009/agents/36365
ebooks/33363	2009/agents/781
ebooks/33364	2009/agents/36367
ebooks/33365	2009/agents/116
ebooks/33366	2009/agents/116
ebooks/33367	2009/agents/2041
ebooks/33368	2009/agents/36368
ebooks/33369	2009/agents/34304
ebooks/3337	2009/agents/729
ebooks/33370	2009/agents/36370
ebooks/33371	2009/agents/36371
ebooks/33372	2009/agents/6789
ebooks/33373	2009/agents/34958
ebooks/33374	2009/agents/36373
ebooks/33375	2009/agents/36373
ebooks/33376	2009/agents/5955
ebooks/33377	2009/agents/36374
ebooks/33378	2009/agents/6384
ebooks/33379	2009/agents/36375
ebooks/3338	2009/agents/1185
ebooks/33380	2009/agents/25997
ebooks/33381	2009/agents/36376
ebooks/33382	2009/agents/36376
ebooks/33383	2009/agents/36376
ebooks/33384	2009/agents/8884
ebooks/33386	2009/agents/1358
ebooks/33387	2009/agents/2544
ebooks/33388	2009/agents/68
ebooks/33389	2009/agents/2544
ebooks/3339	2009/agents/1186
ebooks/33390	2009/agents/2544
ebooks/33391	2009/agents/2704
ebooks/33392	2009/agents/2663
ebooks/33393	2009/agents/1685
ebooks/33394	2009/agents/36380
ebooks/33395	2009/agents/35382
ebooks/33396	2009/agents/3715
ebooks/33397	2009/agents/36381
ebooks/33399	2009/agents/2626
ebooks/334	2009/agents/181
ebooks/3340	2009/agents/1186
ebooks/33400	2009/agents/36382
ebooks/33401	2009/agents/36383
ebooks/33402	2009/agents/503
ebooks/33403	2009/agents/6032
ebooks/33405	2009/agents/36384
ebooks/33407	2009/agents/33094
ebooks/33408	2009/agents/116
ebooks/33409	2009/agents/2838
ebooks/3341	2009/agents/1186
ebooks/33410	2009/agents/36387
ebooks/33411	2009/agents/36388
ebooks/33412	2009/agents/36389
ebooks/33413	2009/agents/36397
ebooks/33414	2009/agents/36391
ebooks/33415	2009/agents/34080
ebooks/33416	2009/agents/35752
ebooks/33417	2009/agents/4343
ebooks/33418	2009/agents/36394
ebooks/33419	2009/agents/36395
ebooks/3342	2009/agents/1186
ebooks/33420	2009/agents/36396
ebooks/33421	2009/agents/36398
ebooks/33422	2009/agents/8731
ebooks/33423	2009/agents/36399
ebooks/33424	2009/agents/36400
ebooks/33425	2009/agents/2067
ebooks/33426	2009/agents/36401
ebooks/33427	2009/agents/116
ebooks/33428	2009/agents/116
ebooks/33429	2009/agents/36402
ebooks/3343	2009/agents/1186
ebooks/33430	2009/agents/1719
ebooks/33431	2009/agents/36403
ebooks/33432	2009/agents/979
ebooks/33433	2009/agents/36404
ebooks/33434	2009/agents/36423
ebooks/33435	2009/agents/990
ebooks/33437	2009/agents/6164
ebooks/33438	2009/agents/36405
ebooks/33439	2009/agents/36406
ebooks/3344	2009/agents/1186
ebooks/33440	2009/agents/116
ebooks/33441	2009/agents/36407
ebooks/33442	2009/agents/791
ebooks/33443	2009/agents/180
ebooks/33444	2009/agents/1552
ebooks/33445	2009/agents/36412
ebooks/33446	2009/agents/36413
ebooks/33447	2009/agents/36415
ebooks/33448	2009/agents/36418
ebooks/33449	2009/agents/36420
ebooks/3345	2009/agents/1186
ebooks/33450	2009/agents/36421
ebooks/33451	2009/agents/116
ebooks/33453	2009/agents/36424
ebooks/33454	2009/agents/1186
ebooks/33455	2009/agents/803
ebooks/33456	2009/agents/35765
ebooks/33457	2009/agents/35765
ebooks/33458	2009/agents/1034
ebooks/33459	2009/agents/116
ebooks/3346	2009/agents/1186
ebooks/33460	2009/agents/32388
ebooks/33461	2009/agents/32388
ebooks/33462	2009/agents/32388
ebooks/33463	2009/agents/216
ebooks/33464	2009/agents/36126
ebooks/33465	2009/agents/28350
ebooks/33466	2009/agents/752
ebooks/33467	2009/agents/5108
ebooks/33468	2009/agents/1744
ebooks/33469	2009/agents/1744
ebooks/3347	2009/agents/1186
ebooks/33470	2009/agents/2272
ebooks/33471	2009/agents/36427
ebooks/33473	2009/agents/36429
ebooks/33474	2009/agents/647
ebooks/33475	2009/agents/1094
ebooks/33476	2009/agents/31876
ebooks/33477	2009/agents/116
ebooks/33478	2009/agents/36430
ebooks/33479	2009/agents/8965
ebooks/3348	2009/agents/1186
ebooks/33480	2009/agents/8285
ebooks/33481	2009/agents/2561
ebooks/33482	2009/agents/3869
ebooks/33483	2009/agents/36433
ebooks/33484	2009/agents/2210
ebooks/33485	2009/agents/36437
ebooks/33486	2009/agents/1685
ebooks/33487	2009/agents/36436
ebooks/33488	2009/agents/116
ebooks/33489	2009/agents/116
ebooks/3349	2009/agents/1186
ebooks/33490	2009/agents/1793
ebooks/33491	2009/agents/35162
ebooks/33492	2009/agents/36438
ebooks/33493	2009/agents/36443
ebooks/33495	2009/agents/36449
ebooks/33496	2009/agents/42162
ebooks/33497	2009/agents/36452
ebooks/33498	2009/agents/4149
ebooks/33499	2009/agents/1073
ebooks/335	2009/agents/186
ebooks/3350	2009/agents/1186
ebooks/33500	2009/agents/324
ebooks/33501	2009/agents/36441
ebooks/33502	2009/agents/36442
ebooks/33503	2009/agents/32107
ebooks/33504	2009/agents/6288
ebooks/33505	2009/agents/1719
ebooks/33506	2009/agents/36444
ebooks/33507	2009/agents/36445
ebooks/33508	2009/agents/35075
ebooks/33509	2009/agents/32403
ebooks/3351	2009/agents/1187
ebooks/33510	2009/agents/2148
ebooks/33511	2009/agents/7137
ebooks/33512	2009/agents/3160
ebooks/33513	2009/agents/36446
ebooks/33514	2009/agents/36447
ebooks/33515	2009/agents/36448
ebooks/33516	2009/agents/60
ebooks/33517	2009/agents/31136
ebooks/33518	2009/agents/116
ebooks/33519	2009/agents/2634
ebooks/3352	2009/agents/1187
ebooks/33520	2009/agents/8911
ebooks/33521	2009/agents/31136
ebooks/33522	2009/agents/31136
ebooks/33523	2009/agents/31136
ebooks/33524	2009/agents/1241
ebooks/33525	2009/agents/942
ebooks/33526	2009/agents/116
ebooks/33527	2009/agents/36453
ebooks/33528	2009/agents/36450
ebooks/33529	2009/agents/35119
ebooks/3353	2009/agents/1187
ebooks/33530	2009/agents/1022
ebooks/33531	2009/agents/36456
ebooks/33532	2009/agents/2838
ebooks/33533	2009/agents/35765
ebooks/33534	2009/agents/36457
ebooks/33535	2009/agents/36458
ebooks/33536	2009/agents/36459
ebooks/33537	2009/agents/4972
ebooks/33538	2009/agents/35870
ebooks/33539	2009/agents/31953
ebooks/3354	2009/agents/1187
ebooks/33540	2009/agents/36462
ebooks/33541	2009/agents/3106
ebooks/33542	2009/agents/26030
ebooks/33543	2009/agents/35075
ebooks/33544	2009/agents/2147
ebooks/33545	2009/agents/36464
ebooks/33546	2009/agents/594
ebooks/33548	2009/agents/26294
ebooks/33549	2009/agents/36467
ebooks/3355	2009/agents/1187
ebooks/33550	2009/agents/116
ebooks/33551	2009/agents/36468
ebooks/33552	2009/agents/36469
ebooks/33553	2009/agents/36469
ebooks/33554	2009/agents/36470
ebooks/33555	2009/agents/36471
ebooks/33556	2009/agents/1744
ebooks/33557	2009/agents/38191
ebooks/33558	2009/agents/36472
ebooks/33559	2009/agents/1626
ebooks/3356	2009/agents/1187
ebooks/33560	2009/agents/36473
ebooks/33561	2009/agents/33352
ebooks/33562	2009/agents/5757
ebooks/33563	2009/agents/36475
ebooks/33564	2009/agents/35752
ebooks/33565	2009/agents/6050
ebooks/33566	2009/agents/34973
ebooks/33567	2009/agents/36477
ebooks/33568	2009/agents/25637
ebooks/33569	2009/agents/36478
ebooks/3357	2009/agents/1187
ebooks/33570	2009/agents/34723
ebooks/33572	2009/agents/36480
ebooks/33573	2009/agents/36436
ebooks/33574	2009/agents/36389
ebooks/33575	2009/agents/36479
ebooks/33576	2009/agents/36481
ebooks/33577	2009/agents/35730
ebooks/33578	2009/agents/26108
ebooks/33579	2009/agents/55
ebooks/3358	2009/agents/1187
ebooks/33581	2009/agents/25371
ebooks/33582	2009/agents/7
ebooks/33583	2009/agents/1121
ebooks/33584	2009/agents/2100
ebooks/33585	2009/agents/35587
ebooks/33586	2009/agents/2744
ebooks/33587	2009/agents/3896
ebooks/33588	2009/agents/25371
ebooks/33589	2009/agents/1165
ebooks/3359	2009/agents/1187
ebooks/33590	2009/agents/116
ebooks/33591	2009/agents/168
ebooks/33592	2009/agents/1708
ebooks/33593	2009/agents/36486
ebooks/33594	2009/agents/6154
ebooks/33595	2009/agents/36487
ebooks/33597	2009/agents/789
ebooks/33598	2009/agents/36491
ebooks/33599	2009/agents/2199
ebooks/336	2009/agents/187
ebooks/3360	2009/agents/1187
ebooks/33600	2009/agents/116
ebooks/33601	2009/agents/577
ebooks/33602	2009/agents/1590
ebooks/33603	2009/agents/9680
ebooks/33604	2009/agents/1744
ebooks/33605	2009/agents/2051
ebooks/33606	2009/agents/36471
ebooks/33607	2009/agents/36471
ebooks/33608	2009/agents/97
ebooks/33609	2009/agents/492
ebooks/3361	2009/agents/1187
ebooks/33610	2009/agents/3587
ebooks/33611	2009/agents/36495
ebooks/33612	2009/agents/31535
ebooks/33613	2009/agents/36498
ebooks/33614	2009/agents/116
ebooks/33615	2009/agents/1626
ebooks/33616	2009/agents/36499
ebooks/33617	2009/agents/36503
ebooks/33618	2009/agents/1186
ebooks/33619	2009/agents/1032
ebooks/3362	2009/agents/97
ebooks/33620	2009/agents/36501
ebooks/33621	2009/agents/36502
ebooks/33622	2009/agents/1627
ebooks/33623	2009/agents/979
ebooks/33625	2009/agents/36504
ebooks/33626	2009/agents/36505
ebooks/33627	2009/agents/216
ebooks/33628	2009/agents/36506
ebooks/33629	2009/agents/1076
ebooks/3363	2009/agents/97
ebooks/33630	2009/agents/36508
ebooks/33632	2009/agents/1762
ebooks/33633	2009/agents/116
ebooks/33634	2009/agents/557
ebooks/33635	2009/agents/36510
ebooks/33636	2009/agents/36510
ebooks/33637	2009/agents/36510
ebooks/33638	2009/agents/36511
ebooks/33639	2009/agents/26108
ebooks/3364	2009/agents/97
ebooks/33640	2009/agents/36512
ebooks/33641	2009/agents/36514
ebooks/33642	2009/agents/25913
ebooks/33643	2009/agents/36515
ebooks/33644	2009/agents/36516
ebooks/33645	2009/agents/8183
ebooks/33646	2009/agents/116
ebooks/33647	2009/agents/36519
ebooks/33648	2009/agents/36517
ebooks/3365	2009/agents/97
ebooks/33650	2009/agents/36518
ebooks/33651	2009/agents/364
ebooks/33652	2009/agents/34865
ebooks/33653	2009/agents/26108
ebooks/33654	2009/agents/36520
ebooks/33655	2009/agents/116
ebooks/33656	2009/agents/2838
ebooks/33657	2009/agents/3876
ebooks/33658	2009/agents/36522
ebooks/33659	2009/agents/33991
ebooks/3366	2009/agents/97
ebooks/33660	2009/agents/25386
ebooks/33661	2009/agents/36525
ebooks/33662	2009/agents/33112
ebooks/33663	2009/agents/35343
ebooks/33664	2009/agents/1074
ebooks/33665	2009/agents/36528
ebooks/33666	2009/agents/184
ebooks/33667	2009/agents/184
ebooks/33668	2009/agents/1807
ebooks/33669	2009/agents/116
ebooks/3367	2009/agents/97
ebooks/33670	2009/agents/586
ebooks/33671	2009/agents/36489
ebooks/33672	2009/agents/25319
ebooks/33673	2009/agents/359
ebooks/33674	2009/agents/36531
ebooks/33675	2009/agents/116
ebooks/33677	2009/agents/36532
ebooks/33678	2009/agents/36488
ebooks/33679	2009/agents/31834
ebooks/3368	2009/agents/97
ebooks/33680	2009/agents/3270
ebooks/33681	2009/agents/116
ebooks/33682	2009/agents/2191
ebooks/33683	2009/agents/1772
ebooks/33684	2009/agents/36534
ebooks/33685	2009/agents/116
ebooks/33686	2009/agents/2531
ebooks/33687	2009/agents/4027
ebooks/33688	2009/agents/37251
ebooks/3369	2009/agents/97
ebooks/33690	2009/agents/31713
ebooks/33691	2009/agents/36541
ebooks/33692	2009/agents/755
ebooks/33693	2009/agents/755
ebooks/33694	2009/agents/116
ebooks/33695	2009/agents/541
ebooks/33696	2009/agents/36542
ebooks/33697	2009/agents/1121
ebooks/33698	2009/agents/116
ebooks/33699	2009/agents/116
ebooks/337	2009/agents/187
ebooks/3370	2009/agents/97
ebooks/33700	2009/agents/36543
ebooks/33701	2009/agents/36545
ebooks/33702	2009/agents/491
ebooks/33703	2009/agents/36548
ebooks/33704	2009/agents/1121
ebooks/33705	2009/agents/1121
ebooks/33706	2009/agents/1112
ebooks/33709	2009/agents/6012
ebooks/3371	2009/agents/97
ebooks/33710	2009/agents/26108
ebooks/33711	2009/agents/116
ebooks/33712	2009/agents/2169
ebooks/33713	2009/agents/216
ebooks/33714	2009/agents/3223
ebooks/33715	2009/agents/1923
ebooks/33716	2009/agents/216
ebooks/33717	2009/agents/116
ebooks/33718	2009/agents/36553
ebooks/33719	2009/agents/8214
ebooks/3372	2009/agents/97
ebooks/33720	2009/agents/2188
ebooks/33721	2009/agents/36555
ebooks/33722	2009/agents/3223
ebooks/33723	2009/agents/35197
ebooks/33724	2009/agents/36557
ebooks/33725	2009/agents/36559
ebooks/33726	2009/agents/36560
ebooks/33727	2009/agents/36562
ebooks/33728	2009/agents/36558
ebooks/33729	2009/agents/36570
ebooks/3373	2009/agents/97
ebooks/33730	2009/agents/36571
ebooks/33731	2009/agents/8605
ebooks/33732	2009/agents/35765
ebooks/33733	2009/agents/3731
ebooks/33734	2009/agents/4431
ebooks/33735	2009/agents/216
ebooks/33736	2009/agents/2520
ebooks/33737	2009/agents/216
ebooks/33738	2009/agents/33206
ebooks/33739	2009/agents/34948
ebooks/3374	2009/agents/97
ebooks/33740	2009/agents/3223
ebooks/33741	2009/agents/40560
ebooks/33742	2009/agents/36640
ebooks/33743	2009/agents/36581
ebooks/33744	2009/agents/1708
ebooks/33745	2009/agents/36586
ebooks/33746	2009/agents/3280
ebooks/33747	2009/agents/33762
ebooks/33748	2009/agents/216
ebooks/33749	2009/agents/25371
ebooks/3375	2009/agents/97
ebooks/33750	2009/agents/116
ebooks/33751	2009/agents/36583
ebooks/33752	2009/agents/25371
ebooks/33753	2009/agents/3223
ebooks/33754	2009/agents/3223
ebooks/33755	2009/agents/7014
ebooks/33756	2009/agents/36587
ebooks/33757	2009/agents/1757
ebooks/33758	2009/agents/36590
ebooks/33759	2009/agents/2520
ebooks/3376	2009/agents/97
ebooks/33760	2009/agents/36589
ebooks/33761	2009/agents/4502
ebooks/33762	2009/agents/603
ebooks/33763	2009/agents/4519
ebooks/33764	2009/agents/485
ebooks/33765	2009/agents/33803
ebooks/33766	2009/agents/36592
ebooks/33767	2009/agents/33359
ebooks/33769	2009/agents/36594
ebooks/3377	2009/agents/97
ebooks/33770	2009/agents/36595
ebooks/33771	2009/agents/116
ebooks/33772	2009/agents/871
ebooks/33773	2009/agents/8387
ebooks/33774	2009/agents/36597
ebooks/33775	2009/agents/31136
ebooks/33776	2009/agents/36598
ebooks/33777	2009/agents/645
ebooks/33778	2009/agents/2759
ebooks/33779	2009/agents/4169
ebooks/3378	2009/agents/97
ebooks/33780	2009/agents/36600
ebooks/33781	2009/agents/1147
ebooks/33782	2009/agents/1147
ebooks/33783	2009/agents/1147
ebooks/33784	2009/agents/1147
ebooks/33785	2009/agents/36601
ebooks/33786	2009/agents/36602
ebooks/33787	2009/agents/9054
ebooks/33788	2009/agents/6699
ebooks/33789	2009/agents/1121
ebooks/3379	2009/agents/97
ebooks/33790	2009/agents/32106
ebooks/33791	2009/agents/36605
ebooks/33792	2009/agents/3287
ebooks/33793	2009/agents/36608
ebooks/33794	2009/agents/8864
ebooks/33795	2009/agents/8864
ebooks/33796	2009/agents/36611
ebooks/33797	2009/agents/5658
ebooks/33798	2009/agents/5658
ebooks/33799	2009/agents/647
ebooks/338	2009/agents/188
ebooks/3380	2009/agents/97
ebooks/33800	2009/agents/1186
ebooks/33801	2009/agents/1186
ebooks/33802	2009/agents/1186
ebooks/33803	2009/agents/1186
ebooks/33804	2009/agents/1186
ebooks/33805	2009/agents/1186
ebooks/33806	2009/agents/2838
ebooks/33807	2009/agents/32686
ebooks/33808	2009/agents/32054
ebooks/33809	2009/agents/34003
ebooks/3381	2009/agents/97
ebooks/33811	2009/agents/31136
ebooks/33812	2009/agents/36639
ebooks/33813	2009/agents/2041
ebooks/33814	2009/agents/1076
ebooks/33815	2009/agents/1180
ebooks/33816	2009/agents/1076
ebooks/33817	2009/agents/36646
ebooks/33818	2009/agents/8864
ebooks/33819	2009/agents/8864
ebooks/3382	2009/agents/97
ebooks/33820	2009/agents/36658
ebooks/33821	2009/agents/846
ebooks/33822	2009/agents/9271
ebooks/33823	2009/agents/36665
ebooks/33825	2009/agents/34881
ebooks/33826	2009/agents/36671
ebooks/33827	2009/agents/7189
ebooks/33828	2009/agents/7092
ebooks/33829	2009/agents/36680
ebooks/3383	2009/agents/97
ebooks/33830	2009/agents/36678
ebooks/33831	2009/agents/36679
ebooks/33832	2009/agents/32686
ebooks/33833	2009/agents/36369
ebooks/33834	2009/agents/2050
ebooks/33835	2009/agents/36684
ebooks/33836	2009/agents/36683
ebooks/33837	2009/agents/34136
ebooks/33838	2009/agents/36686
ebooks/33839	2009/agents/25679
ebooks/3384	2009/agents/97
ebooks/33840	2009/agents/116
ebooks/33841	2009/agents/116
ebooks/33842	2009/agents/33100
ebooks/33843	2009/agents/34332
ebooks/33844	2009/agents/36700
ebooks/33845	2009/agents/3522
ebooks/33846	2009/agents/1076
ebooks/33847	2009/agents/36704
ebooks/33848	2009/agents/36704
ebooks/33849	2009/agents/1156
ebooks/3385	2009/agents/97
ebooks/33850	2009/agents/34130
ebooks/33851	2009/agents/116
ebooks/33852	2009/agents/36717
ebooks/33853	2009/agents/31472
ebooks/33854	2009/agents/2960
ebooks/33855	2009/agents/36725
ebooks/33856	2009/agents/26352
ebooks/33857	2009/agents/8864
ebooks/33858	2009/agents/36737
ebooks/33859	2009/agents/36738
ebooks/3386	2009/agents/97
ebooks/33860	2009/agents/36739
ebooks/33861	2009/agents/32686
ebooks/33862	2009/agents/36741
ebooks/33863	2009/agents/846
ebooks/33864	2009/agents/846
ebooks/33865	2009/agents/5243
ebooks/33866	2009/agents/5243
ebooks/33867	2009/agents/6209
ebooks/33868	2009/agents/1186
ebooks/33869	2009/agents/32686
ebooks/3387	2009/agents/97
ebooks/33870	2009/agents/36760
ebooks/33871	2009/agents/32269
ebooks/33872	2009/agents/35155
ebooks/33873	2009/agents/36764
ebooks/33874	2009/agents/36763
ebooks/33875	2009/agents/32686
ebooks/33876	2009/agents/1370
ebooks/33877	2009/agents/3967
ebooks/33878	2009/agents/1121
ebooks/33879	2009/agents/1121
ebooks/3388	2009/agents/97
ebooks/33880	2009/agents/1803
ebooks/33881	2009/agents/116
ebooks/33882	2009/agents/116
ebooks/33883	2009/agents/35752
ebooks/33884	2009/agents/6218
ebooks/33885	2009/agents/36813
ebooks/33886	2009/agents/2769
ebooks/33888	2009/agents/2543
ebooks/33889	2009/agents/30
ebooks/3389	2009/agents/97
ebooks/33890	2009/agents/1433
ebooks/33891	2009/agents/36827
ebooks/33892	2009/agents/2769
ebooks/33893	2009/agents/36835
ebooks/33894	2009/agents/36835
ebooks/33895	2009/agents/36835
ebooks/33896	2009/agents/507
ebooks/33897	2009/agents/3475
ebooks/33898	2009/agents/36848
ebooks/33899	2009/agents/36845
ebooks/339	2009/agents/187
ebooks/3390	2009/agents/97
ebooks/33900	2009/agents/36652
ebooks/33901	2009/agents/10
ebooks/33902	2009/agents/148
ebooks/33903	2009/agents/1956
ebooks/33904	2009/agents/36810
ebooks/33905	2009/agents/36807
ebooks/33906	2009/agents/5375
ebooks/33908	2009/agents/36788
ebooks/33909	2009/agents/2544
ebooks/3391	2009/agents/97
ebooks/33910	2009/agents/2544
ebooks/33911	2009/agents/5375
ebooks/33912	2009/agents/35769
ebooks/33913	2009/agents/30
ebooks/33914	2009/agents/36770
ebooks/33915	2009/agents/34893
ebooks/33916	2009/agents/1121
ebooks/33917	2009/agents/36761
ebooks/33919	2009/agents/36755
ebooks/3392	2009/agents/97
ebooks/33920	2009/agents/36756
ebooks/33921	2009/agents/36700
ebooks/33922	2009/agents/2850
ebooks/33923	2009/agents/8799
ebooks/33924	2009/agents/1316
ebooks/33925	2009/agents/36733
ebooks/33926	2009/agents/808
ebooks/33927	2009/agents/1508
ebooks/33928	2009/agents/306
ebooks/33929	2009/agents/25418
ebooks/3393	2009/agents/97
ebooks/33930	2009/agents/36729
ebooks/33931	2009/agents/7137
ebooks/33932	2009/agents/36720
ebooks/33933	2009/agents/36721
ebooks/33934	2009/agents/25913
ebooks/33935	2009/agents/36716
ebooks/33936	2009/agents/36714
ebooks/33937	2009/agents/31667
ebooks/33938	2009/agents/116
ebooks/33939	2009/agents/1032
ebooks/3394	2009/agents/97
ebooks/33940	2009/agents/2531
ebooks/33941	2009/agents/36697
ebooks/33942	2009/agents/1204
ebooks/33943	2009/agents/36695
ebooks/33944	2009/agents/25319
ebooks/33945	2009/agents/4853
ebooks/33946	2009/agents/49
ebooks/33947	2009/agents/25772
ebooks/33948	2009/agents/1076
ebooks/33949	2009/agents/36682
ebooks/3395	2009/agents/97
ebooks/33950	2009/agents/36676
ebooks/33951	2009/agents/36673
ebooks/33952	2009/agents/203
ebooks/33955	2009/agents/36664
ebooks/33956	2009/agents/216
ebooks/33957	2009/agents/6013
ebooks/33958	2009/agents/31372
ebooks/33959	2009/agents/613
ebooks/3396	2009/agents/97
ebooks/33960	2009/agents/35803
ebooks/33961	2009/agents/65
ebooks/33962	2009/agents/36650
ebooks/33963	2009/agents/34390
ebooks/33964	2009/agents/4870
ebooks/33965	2009/agents/116
ebooks/33966	2009/agents/36645
ebooks/33967	2009/agents/35075
ebooks/33968	2009/agents/45212
ebooks/33969	2009/agents/34175
ebooks/3397	2009/agents/97
ebooks/33970	2009/agents/1759
ebooks/33971	2009/agents/364
ebooks/33972	2009/agents/36621
ebooks/33973	2009/agents/36624
ebooks/33974	2009/agents/36631
ebooks/33975	2009/agents/34865
ebooks/33976	2009/agents/36477
ebooks/33977	2009/agents/38157
ebooks/33978	2009/agents/36639
ebooks/33979	2009/agents/111
ebooks/3398	2009/agents/97
ebooks/33980	2009/agents/36613
ebooks/33981	2009/agents/31094
ebooks/33982	2009/agents/36614
ebooks/33983	2009/agents/116
ebooks/33984	2009/agents/33301
ebooks/33985	2009/agents/3939
ebooks/33986	2009/agents/42641
ebooks/33987	2009/agents/36616
ebooks/33988	2009/agents/594
ebooks/33989	2009/agents/878
ebooks/3399	2009/agents/97
ebooks/33990	2009/agents/2838
ebooks/33991	2009/agents/116
ebooks/33992	2009/agents/36626
ebooks/33993	2009/agents/36627
ebooks/33994	2009/agents/36629
ebooks/33995	2009/agents/3796
ebooks/33996	2009/agents/1704
ebooks/33997	2009/agents/9105
ebooks/33998	2009/agents/36655
ebooks/33999	2009/agents/591
ebooks/34	2009/agents/29
ebooks/340	2009/agents/187
ebooks/3400	2009/agents/97
ebooks/34000	2009/agents/324
ebooks/34001	2009/agents/32242
ebooks/34002	2009/agents/36632
ebooks/34003	2009/agents/36633
ebooks/34004	2009/agents/34439
ebooks/34005	2009/agents/2836
ebooks/34006	2009/agents/1807
ebooks/34007	2009/agents/32116
ebooks/34008	2009/agents/3287
ebooks/34009	2009/agents/2626
ebooks/3401	2009/agents/97
ebooks/34010	2009/agents/36581
ebooks/34011	2009/agents/36647
ebooks/34012	2009/agents/36649
ebooks/34013	2009/agents/1871
ebooks/34014	2009/agents/36656
ebooks/34015	2009/agents/184
ebooks/34016	2009/agents/184
ebooks/34017	2009/agents/1590
ebooks/34018	2009/agents/116
ebooks/34019	2009/agents/36672
ebooks/3402	2009/agents/97
ebooks/34020	2009/agents/183
ebooks/34021	2009/agents/4169
ebooks/34022	2009/agents/8264
ebooks/34023	2009/agents/1076
ebooks/34024	2009/agents/1619
ebooks/34025	2009/agents/36681
ebooks/34026	2009/agents/116
ebooks/34027	2009/agents/2531
ebooks/34028	2009/agents/36688
ebooks/34029	2009/agents/36689
ebooks/3403	2009/agents/97
ebooks/34030	2009/agents/36690
ebooks/34032	2009/agents/36692
ebooks/34033	2009/agents/36228
ebooks/34034	2009/agents/557
ebooks/34035	2009/agents/594
ebooks/34036	2009/agents/1543
ebooks/34037	2009/agents/1543
ebooks/34038	2009/agents/2959
ebooks/34039	2009/agents/36698
ebooks/3404	2009/agents/97
ebooks/34040	2009/agents/36699
ebooks/34041	2009/agents/36699
ebooks/34044	2009/agents/36705
ebooks/34045	2009/agents/2147
ebooks/34046	2009/agents/36707
ebooks/34047	2009/agents/116
ebooks/34048	2009/agents/116
ebooks/34049	2009/agents/36708
ebooks/3405	2009/agents/97
ebooks/34050	2009/agents/32429
ebooks/34051	2009/agents/545
ebooks/34052	2009/agents/36709
ebooks/34054	2009/agents/36713
ebooks/34055	2009/agents/34439
ebooks/34056	2009/agents/32264
ebooks/34057	2009/agents/2520
ebooks/34058	2009/agents/1338
ebooks/34059	2009/agents/586
ebooks/3406	2009/agents/97
ebooks/34060	2009/agents/2222
ebooks/34061	2009/agents/36719
ebooks/34062	2009/agents/32765
ebooks/34063	2009/agents/36726
ebooks/34064	2009/agents/60
ebooks/34065	2009/agents/5921
ebooks/34066	2009/agents/36730
ebooks/34067	2009/agents/36672
ebooks/34068	2009/agents/36731
ebooks/34069	2009/agents/36735
ebooks/3407	2009/agents/919
ebooks/34070	2009/agents/33865
ebooks/34071	2009/agents/7014
ebooks/34072	2009/agents/7014
ebooks/34073	2009/agents/116
ebooks/34074	2009/agents/116
ebooks/34075	2009/agents/116
ebooks/34076	2009/agents/36678
ebooks/34077	2009/agents/25331
ebooks/34078	2009/agents/8264
ebooks/34079	2009/agents/69
ebooks/3408	2009/agents/640
ebooks/34080	2009/agents/36749
ebooks/34081	2009/agents/5663
ebooks/34082	2009/agents/116
ebooks/34084	2009/agents/36750
ebooks/34085	2009/agents/7234
ebooks/34086	2009/agents/36754
ebooks/34087	2009/agents/36449
ebooks/34088	2009/agents/3271
ebooks/34089	2009/agents/975
ebooks/3409	2009/agents/324
ebooks/34090	2009/agents/36449
ebooks/34091	2009/agents/32388
ebooks/34092	2009/agents/36758
ebooks/34093	2009/agents/36678
ebooks/34094	2009/agents/116
ebooks/34095	2009/agents/36762
ebooks/34096	2009/agents/1076
ebooks/34097	2009/agents/36767
ebooks/34098	2009/agents/36768
ebooks/34099	2009/agents/36769
ebooks/341	2009/agents/189
ebooks/3410	2009/agents/1188
ebooks/34100	2009/agents/3848
ebooks/34101	2009/agents/36771
ebooks/34102	2009/agents/1121
ebooks/34103	2009/agents/36773
ebooks/34104	2009/agents/1121
ebooks/34105	2009/agents/36775
ebooks/34107	2009/agents/36777
ebooks/34108	2009/agents/36778
ebooks/34109	2009/agents/869
ebooks/3411	2009/agents/945
ebooks/34110	2009/agents/36678
ebooks/34111	2009/agents/9546
ebooks/34112	2009/agents/36781
ebooks/34113	2009/agents/132
ebooks/34114	2009/agents/36787
ebooks/34115	2009/agents/36786
ebooks/34116	2009/agents/116
ebooks/34117	2009/agents/36790
ebooks/34118	2009/agents/35730
ebooks/34119	2009/agents/116
ebooks/3412	2009/agents/393
ebooks/34120	2009/agents/34437
ebooks/34121	2009/agents/5306
ebooks/34122	2009/agents/36791
ebooks/34123	2009/agents/4660
ebooks/34124	2009/agents/36793
ebooks/34125	2009/agents/36796
ebooks/34126	2009/agents/36802
ebooks/34127	2009/agents/36801
ebooks/34128	2009/agents/36803
ebooks/34129	2009/agents/36805
ebooks/3413	2009/agents/247
ebooks/34130	2009/agents/36806
ebooks/34131	2009/agents/36811
ebooks/34132	2009/agents/35713
ebooks/34133	2009/agents/36812
ebooks/34134	2009/agents/1627
ebooks/34135	2009/agents/729
ebooks/34136	2009/agents/4304
ebooks/34137	2009/agents/595
ebooks/34138	2009/agents/3840
ebooks/34139	2009/agents/3840
ebooks/3414	2009/agents/1189
ebooks/34140	2009/agents/3840
ebooks/34141	2009/agents/3840
ebooks/34142	2009/agents/3840
ebooks/34143	2009/agents/3840
ebooks/3415	2009/agents/1189
ebooks/34154	2009/agents/9057
ebooks/34156	2009/agents/2769
ebooks/34157	2009/agents/36816
ebooks/34158	2009/agents/594
ebooks/34159	2009/agents/36820
ebooks/3416	2009/agents/1191
ebooks/34160	2009/agents/36821
ebooks/34162	2009/agents/116
ebooks/34163	2009/agents/36826
ebooks/34164	2009/agents/36829
ebooks/34165	2009/agents/116
ebooks/34166	2009/agents/36830
ebooks/34167	2009/agents/36831
ebooks/34168	2009/agents/36832
ebooks/34169	2009/agents/36014
ebooks/3417	2009/agents/444
ebooks/34170	2009/agents/116
ebooks/34171	2009/agents/979
ebooks/34172	2009/agents/33803
ebooks/34173	2009/agents/36840
ebooks/34174	2009/agents/36449
ebooks/34175	2009/agents/36842
ebooks/34176	2009/agents/36841
ebooks/34177	2009/agents/31982
ebooks/34178	2009/agents/36843
ebooks/34179	2009/agents/36844
ebooks/3418	2009/agents/467
ebooks/34180	2009/agents/36855
ebooks/34181	2009/agents/36849
ebooks/34182	2009/agents/36851
ebooks/34183	2009/agents/36852
ebooks/34184	2009/agents/2769
ebooks/34185	2009/agents/36860
ebooks/34186	2009/agents/36866
ebooks/34187	2009/agents/552
ebooks/34188	2009/agents/6729
ebooks/34189	2009/agents/36857
ebooks/3419	2009/agents/1192
ebooks/34190	2009/agents/36858
ebooks/34191	2009/agents/36859
ebooks/34192	2009/agents/561
ebooks/34193	2009/agents/1102
ebooks/34194	2009/agents/9008
ebooks/34195	2009/agents/116
ebooks/34196	2009/agents/34439
ebooks/34197	2009/agents/33387
ebooks/34198	2009/agents/36861
ebooks/34199	2009/agents/36862
ebooks/342	2009/agents/10
ebooks/3420	2009/agents/84
ebooks/34200	2009/agents/36863
ebooks/34201	2009/agents/36864
ebooks/34202	2009/agents/9054
ebooks/34203	2009/agents/553
ebooks/34204	2009/agents/851
ebooks/34205	2009/agents/36868
ebooks/34207	2009/agents/2769
ebooks/34208	2009/agents/36873
ebooks/34209	2009/agents/116
ebooks/3421	2009/agents/735
ebooks/34210	2009/agents/36874
ebooks/34211	2009/agents/36876
ebooks/34212	2009/agents/116
ebooks/34213	2009/agents/36877
ebooks/34214	2009/agents/36879
ebooks/34215	2009/agents/368
ebooks/34216	2009/agents/36880
ebooks/34217	2009/agents/36881
ebooks/34218	2009/agents/1753
ebooks/34219	2009/agents/407
ebooks/3422	2009/agents/735
ebooks/34220	2009/agents/36882
ebooks/34221	2009/agents/36384
ebooks/34222	2009/agents/391
ebooks/34223	2009/agents/36884
ebooks/34225	2009/agents/314
ebooks/34226	2009/agents/36888
ebooks/34227	2009/agents/593
ebooks/34228	2009/agents/36890
ebooks/34229	2009/agents/36678
ebooks/3423	2009/agents/640
ebooks/34230	2009/agents/1590
ebooks/34231	2009/agents/116
ebooks/34232	2009/agents/36891
ebooks/34233	2009/agents/36893
ebooks/34234	2009/agents/36894
ebooks/34235	2009/agents/36895
ebooks/34236	2009/agents/1609
ebooks/34238	2009/agents/6098
ebooks/34239	2009/agents/36896
ebooks/3424	2009/agents/1193
ebooks/34240	2009/agents/549
ebooks/34241	2009/agents/761
ebooks/34242	2009/agents/36900
ebooks/34243	2009/agents/153
ebooks/34244	2009/agents/3840
ebooks/34245	2009/agents/3840
ebooks/34246	2009/agents/3840
ebooks/34247	2009/agents/9724
ebooks/34248	2009/agents/3840
ebooks/34249	2009/agents/36903
ebooks/3425	2009/agents/1194
ebooks/34250	2009/agents/1034
ebooks/34251	2009/agents/36406
ebooks/34252	2009/agents/2683
ebooks/34253	2009/agents/7052
ebooks/34254	2009/agents/1685
ebooks/34255	2009/agents/1685
ebooks/34256	2009/agents/1685
ebooks/34257	2009/agents/9691
ebooks/34258	2009/agents/203
ebooks/34259	2009/agents/36907
ebooks/3426	2009/agents/1195
ebooks/34260	2009/agents/36908
ebooks/34262	2009/agents/38895
ebooks/34263	2009/agents/5469
ebooks/34264	2009/agents/116
ebooks/34265	2009/agents/9680
ebooks/34266	2009/agents/3293
ebooks/34267	2009/agents/502
ebooks/34268	2009/agents/36912
ebooks/34269	2009/agents/36327
ebooks/3427	2009/agents/585
ebooks/34270	2009/agents/2272
ebooks/34271	2009/agents/35885
ebooks/34272	2009/agents/36926
ebooks/34273	2009/agents/36927
ebooks/34274	2009/agents/36928
ebooks/34275	2009/agents/36929
ebooks/34276	2009/agents/28415
ebooks/34277	2009/agents/1627
ebooks/34278	2009/agents/3141
ebooks/34279	2009/agents/36931
ebooks/3428	2009/agents/169
ebooks/34280	2009/agents/36932
ebooks/34281	2009/agents/36933
ebooks/34282	2009/agents/2041
ebooks/34283	2009/agents/36934
ebooks/34284	2009/agents/444
ebooks/34285	2009/agents/5450
ebooks/34286	2009/agents/36935
ebooks/34287	2009/agents/36936
ebooks/34288	2009/agents/31954
ebooks/34289	2009/agents/36939
ebooks/3429	2009/agents/1032
ebooks/34290	2009/agents/36940
ebooks/34291	2009/agents/36941
ebooks/34292	2009/agents/36942
ebooks/34293	2009/agents/36943
ebooks/34294	2009/agents/116
ebooks/34295	2009/agents/26108
ebooks/34296	2009/agents/36945
ebooks/34297	2009/agents/3237
ebooks/34298	2009/agents/761
ebooks/34299	2009/agents/36944
ebooks/343	2009/agents/35
ebooks/3430	2009/agents/640
ebooks/34300	2009/agents/391
ebooks/34301	2009/agents/3280
ebooks/34302	2009/agents/36947
ebooks/34303	2009/agents/34468
ebooks/34305	2009/agents/1186
ebooks/34306	2009/agents/1626
ebooks/34307	2009/agents/9446
ebooks/34308	2009/agents/1186
ebooks/34309	2009/agents/36951
ebooks/3431	2009/agents/1196
ebooks/34310	2009/agents/1259
ebooks/34311	2009/agents/26108
ebooks/34312	2009/agents/116
ebooks/34314	2009/agents/26108
ebooks/34315	2009/agents/26108
ebooks/34316	2009/agents/1794
ebooks/34317	2009/agents/36955
ebooks/34318	2009/agents/36955
ebooks/34319	2009/agents/36955
ebooks/3432	2009/agents/53
ebooks/34320	2009/agents/36955
ebooks/34321	2009/agents/36955
ebooks/34322	2009/agents/36955
ebooks/34323	2009/agents/36955
ebooks/34324	2009/agents/36955
ebooks/34325	2009/agents/36955
ebooks/34326	2009/agents/36954
ebooks/34327	2009/agents/26291
ebooks/34328	2009/agents/36957
ebooks/34329	2009/agents/36957
ebooks/3433	2009/agents/1087
ebooks/34330	2009/agents/36957
ebooks/34332	2009/agents/59
ebooks/34333	2009/agents/36958
ebooks/34334	2009/agents/36960
ebooks/34335	2009/agents/2166
ebooks/34336	2009/agents/33027
ebooks/34337	2009/agents/36963
ebooks/34338	2009/agents/34988
ebooks/34339	2009/agents/127
ebooks/34340	2009/agents/35240
ebooks/34341	2009/agents/36965
ebooks/34342	2009/agents/59
ebooks/34343	2009/agents/795
ebooks/34344	2009/agents/36967
ebooks/34345	2009/agents/1186
ebooks/34346	2009/agents/31846
ebooks/34347	2009/agents/1626
ebooks/34348	2009/agents/36969
ebooks/34349	2009/agents/116
ebooks/34350	2009/agents/1297
ebooks/34351	2009/agents/5694
ebooks/34352	2009/agents/36970
ebooks/34353	2009/agents/36971
ebooks/34354	2009/agents/3280
ebooks/34355	2009/agents/1626
ebooks/34356	2009/agents/2769
ebooks/34357	2009/agents/2769
ebooks/34358	2009/agents/2769
ebooks/34359	2009/agents/2769
ebooks/34360	2009/agents/2769
ebooks/34361	2009/agents/2769
ebooks/34362	2009/agents/1593
ebooks/34363	2009/agents/116
ebooks/34364	2009/agents/36976
ebooks/34365	2009/agents/25772
ebooks/34366	2009/agents/603
ebooks/34367	2009/agents/1626
ebooks/34368	2009/agents/34763
ebooks/34369	2009/agents/36376
ebooks/34370	2009/agents/4668
ebooks/34371	2009/agents/36982
ebooks/34372	2009/agents/25416
ebooks/34373	2009/agents/36980
ebooks/34374	2009/agents/36981
ebooks/34375	2009/agents/49
ebooks/34376	2009/agents/37002
ebooks/34377	2009/agents/36983
ebooks/34378	2009/agents/402
ebooks/34379	2009/agents/42627
ebooks/34380	2009/agents/36994
ebooks/34381	2009/agents/7404
ebooks/34382	2009/agents/36988
ebooks/34383	2009/agents/2769
ebooks/34385	2009/agents/116
ebooks/34386	2009/agents/36991
ebooks/34387	2009/agents/36992
ebooks/34388	2009/agents/36993
ebooks/34389	2009/agents/116
ebooks/34390	2009/agents/1186
ebooks/34391	2009/agents/36309
ebooks/34392	2009/agents/54
ebooks/34393	2009/agents/36998
ebooks/34394	2009/agents/36999
ebooks/34395	2009/agents/37000
ebooks/34396	2009/agents/25973
ebooks/34397	2009/agents/7014
ebooks/34398	2009/agents/37216
ebooks/34399	2009/agents/247
ebooks/344	2009/agents/35
ebooks/34400	2009/agents/37015
ebooks/34401	2009/agents/1417
ebooks/34402	2009/agents/885
ebooks/34403	2009/agents/37000
ebooks/34404	2009/agents/33762
ebooks/34405	2009/agents/116
ebooks/34406	2009/agents/37004
ebooks/34407	2009/agents/2769
ebooks/34409	2009/agents/116
ebooks/34410	2009/agents/37006
ebooks/34411	2009/agents/34468
ebooks/34412	2009/agents/36982
ebooks/34413	2009/agents/84
ebooks/34414	2009/agents/7152
ebooks/34415	2009/agents/1256
ebooks/34416	2009/agents/3831
ebooks/34417	2009/agents/2662
ebooks/34418	2009/agents/1457
ebooks/34419	2009/agents/885
ebooks/34420	2009/agents/25613
ebooks/34421	2009/agents/37016
ebooks/34422	2009/agents/37017
ebooks/34423	2009/agents/979
ebooks/34424	2009/agents/37014
ebooks/34425	2009/agents/1256
ebooks/34426	2009/agents/2299
ebooks/34427	2009/agents/888
ebooks/34428	2009/agents/4306
ebooks/34429	2009/agents/37019
ebooks/34430	2009/agents/1030
ebooks/34431	2009/agents/24854
ebooks/34432	2009/agents/34988
ebooks/34433	2009/agents/3611
ebooks/34434	2009/agents/65
ebooks/34435	2009/agents/37020
ebooks/34436	2009/agents/37021
ebooks/34437	2009/agents/37739
ebooks/34438	2009/agents/4193
ebooks/34439	2009/agents/37024
ebooks/34440	2009/agents/37025
ebooks/34441	2009/agents/37000
ebooks/34442	2009/agents/37027
ebooks/34443	2009/agents/4221
ebooks/34445	2009/agents/960
ebooks/34446	2009/agents/37739
ebooks/34447	2009/agents/37030
ebooks/34448	2009/agents/808
ebooks/34449	2009/agents/36982
ebooks/34450	2009/agents/37032
ebooks/34451	2009/agents/528
ebooks/34452	2009/agents/1186
ebooks/34454	2009/agents/2272
ebooks/34455	2009/agents/33073
ebooks/34456	2009/agents/116
ebooks/34457	2009/agents/37034
ebooks/34458	2009/agents/4169
ebooks/34459	2009/agents/37035
ebooks/34460	2009/agents/37036
ebooks/34461	2009/agents/187
ebooks/34462	2009/agents/818
ebooks/34463	2009/agents/37040
ebooks/34464	2009/agents/37041
ebooks/34465	2009/agents/979
ebooks/34466	2009/agents/37042
ebooks/34467	2009/agents/979
ebooks/34468	2009/agents/3142
ebooks/34469	2009/agents/5457
ebooks/34470	2009/agents/293
ebooks/34471	2009/agents/37046
ebooks/34472	2009/agents/37047
ebooks/34473	2009/agents/37048
ebooks/34474	2009/agents/33094
ebooks/34475	2009/agents/37049
ebooks/34476	2009/agents/3653
ebooks/34477	2009/agents/37050
ebooks/34478	2009/agents/37051
ebooks/34479	2009/agents/37052
ebooks/34480	2009/agents/37054
ebooks/34481	2009/agents/8659
ebooks/34482	2009/agents/3840
ebooks/34483	2009/agents/8659
ebooks/34484	2009/agents/8659
ebooks/34485	2009/agents/8659
ebooks/34486	2009/agents/8659
ebooks/34487	2009/agents/8659
ebooks/34488	2009/agents/8659
ebooks/34489	2009/agents/8659
ebooks/34490	2009/agents/3840
ebooks/34491	2009/agents/8659
ebooks/34492	2009/agents/3840
ebooks/34493	2009/agents/3840
ebooks/34494	2009/agents/3840
ebooks/34495	2009/agents/8659
ebooks/34496	2009/agents/25891
ebooks/34497	2009/agents/4886
ebooks/34498	2009/agents/1600
ebooks/34499	2009/agents/168
ebooks/345	2009/agents/190
ebooks/34500	2009/agents/3257
ebooks/34501	2009/agents/36678
ebooks/34502	2009/agents/37055
ebooks/34503	2009/agents/5845
ebooks/34504	2009/agents/2159
ebooks/34505	2009/agents/2159
ebooks/34506	2009/agents/2128
ebooks/34507	2009/agents/8490
ebooks/34508	2009/agents/37060
ebooks/34509	2009/agents/37061
ebooks/3451	2009/agents/830
ebooks/34510	2009/agents/37062
ebooks/34511	2009/agents/6882
ebooks/34512	2009/agents/4371
ebooks/34513	2009/agents/39852
ebooks/34514	2009/agents/1776
ebooks/34515	2009/agents/37070
ebooks/34516	2009/agents/116
ebooks/34517	2009/agents/7633
ebooks/34518	2009/agents/7649
ebooks/34519	2009/agents/37065
ebooks/3452	2009/agents/1200
ebooks/34521	2009/agents/846
ebooks/34522	2009/agents/529
ebooks/34523	2009/agents/35285
ebooks/34524	2009/agents/37066
ebooks/34525	2009/agents/37067
ebooks/34526	2009/agents/37068
ebooks/34527	2009/agents/3826
ebooks/34528	2009/agents/528
ebooks/34529	2009/agents/5306
ebooks/3453	2009/agents/1201
ebooks/34530	2009/agents/5306
ebooks/34531	2009/agents/1186
ebooks/34532	2009/agents/26108
ebooks/34533	2009/agents/116
ebooks/34534	2009/agents/1983
ebooks/34535	2009/agents/8659
ebooks/34536	2009/agents/116
ebooks/34537	2009/agents/3840
ebooks/34538	2009/agents/3903
ebooks/34539	2009/agents/2957
ebooks/3454	2009/agents/79
ebooks/34540	2009/agents/2957
ebooks/34541	2009/agents/2957
ebooks/34542	2009/agents/2957
ebooks/34543	2009/agents/37074
ebooks/34544	2009/agents/2071
ebooks/34545	2009/agents/37076
ebooks/34546	2009/agents/37077
ebooks/34547	2009/agents/116
ebooks/34548	2009/agents/285
ebooks/3455	2009/agents/1202
ebooks/34550	2009/agents/5481
ebooks/34551	2009/agents/32897
ebooks/34552	2009/agents/37000
ebooks/34553	2009/agents/979
ebooks/34554	2009/agents/37080
ebooks/34555	2009/agents/37081
ebooks/34556	2009/agents/37082
ebooks/34557	2009/agents/216
ebooks/34558	2009/agents/1433
ebooks/34559	2009/agents/3280
ebooks/3456	2009/agents/60
ebooks/34560	2009/agents/37085
ebooks/34561	2009/agents/37086
ebooks/34562	2009/agents/37087
ebooks/34563	2009/agents/5025
ebooks/34564	2009/agents/32271
ebooks/34565	2009/agents/38548
ebooks/34566	2009/agents/37091
ebooks/34567	2009/agents/3549
ebooks/34568	2009/agents/5481
ebooks/34569	2009/agents/525
ebooks/3457	2009/agents/212
ebooks/34570	2009/agents/36678
ebooks/34572	2009/agents/6959
ebooks/34573	2009/agents/7088
ebooks/34574	2009/agents/5845
ebooks/34575	2009/agents/37092
ebooks/34576	2009/agents/37074
ebooks/34577	2009/agents/36014
ebooks/34578	2009/agents/37094
ebooks/34579	2009/agents/37095
ebooks/3458	2009/agents/1203
ebooks/34580	2009/agents/37096
ebooks/34581	2009/agents/37098
ebooks/34582	2009/agents/5481
ebooks/34583	2009/agents/37099
ebooks/34584	2009/agents/31340
ebooks/34585	2009/agents/37052
ebooks/34586	2009/agents/37104
ebooks/34587	2009/agents/1177
ebooks/34588	2009/agents/18
ebooks/34589	2009/agents/37111
ebooks/3459	2009/agents/850
ebooks/34590	2009/agents/37105
ebooks/34591	2009/agents/37000
ebooks/34592	2009/agents/37000
ebooks/34593	2009/agents/37106
ebooks/34594	2009/agents/37107
ebooks/34595	2009/agents/33334
ebooks/34596	2009/agents/37108
ebooks/34597	2009/agents/1756
ebooks/34598	2009/agents/37099
ebooks/34599	2009/agents/37099
ebooks/346	2009/agents/22
ebooks/3460	2009/agents/830
ebooks/34600	2009/agents/3542
ebooks/34602	2009/agents/3089
ebooks/34603	2009/agents/37118
ebooks/34604	2009/agents/35075
ebooks/34605	2009/agents/37167
ebooks/34606	2009/agents/33168
ebooks/34607	2009/agents/26594
ebooks/34608	2009/agents/59
ebooks/34609	2009/agents/3840
ebooks/3461	2009/agents/748
ebooks/34610	2009/agents/7832
ebooks/34611	2009/agents/37120
ebooks/34612	2009/agents/116
ebooks/34613	2009/agents/37121
ebooks/34614	2009/agents/216
ebooks/34615	2009/agents/37122
ebooks/34616	2009/agents/7126
ebooks/34617	2009/agents/37123
ebooks/34618	2009/agents/37125
ebooks/34619	2009/agents/2808
ebooks/3462	2009/agents/735
ebooks/34620	2009/agents/32686
ebooks/34621	2009/agents/37127
ebooks/34622	2009/agents/37128
ebooks/34623	2009/agents/37129
ebooks/34624	2009/agents/37130
ebooks/34625	2009/agents/37131
ebooks/34626	2009/agents/37131
ebooks/34627	2009/agents/69
ebooks/34628	2009/agents/2199
ebooks/34629	2009/agents/36624
ebooks/3463	2009/agents/1076
ebooks/34630	2009/agents/5334
ebooks/34631	2009/agents/37099
ebooks/34632	2009/agents/37133
ebooks/34633	2009/agents/37151
ebooks/34634	2009/agents/37136
ebooks/34635	2009/agents/37137
ebooks/34636	2009/agents/37138
ebooks/34637	2009/agents/7088
ebooks/34638	2009/agents/1061
ebooks/34639	2009/agents/37140
ebooks/3464	2009/agents/183
ebooks/34640	2009/agents/37142
ebooks/34641	2009/agents/49
ebooks/34642	2009/agents/37144
ebooks/34643	2009/agents/920
ebooks/34644	2009/agents/37304
ebooks/34645	2009/agents/37052
ebooks/34646	2009/agents/170
ebooks/34647	2009/agents/37149
ebooks/34648	2009/agents/5146
ebooks/34649	2009/agents/1887
ebooks/3465	2009/agents/1204
ebooks/34650	2009/agents/2907
ebooks/34651	2009/agents/41902
ebooks/34652	2009/agents/37345
ebooks/34653	2009/agents/1358
ebooks/34654	2009/agents/5805
ebooks/34655	2009/agents/37154
ebooks/34656	2009/agents/31260
ebooks/34657	2009/agents/37099
ebooks/34658	2009/agents/37099
ebooks/34659	2009/agents/37099
ebooks/3466	2009/agents/1142
ebooks/34660	2009/agents/45
ebooks/34661	2009/agents/37160
ebooks/34662	2009/agents/272
ebooks/34663	2009/agents/3840
ebooks/34664	2009/agents/3840
ebooks/34665	2009/agents/3840
ebooks/34666	2009/agents/3840
ebooks/34667	2009/agents/6260
ebooks/34668	2009/agents/6260
ebooks/34669	2009/agents/37066
ebooks/3467	2009/agents/640
ebooks/34670	2009/agents/37066
ebooks/34671	2009/agents/37066
ebooks/34672	2009/agents/37066
ebooks/34673	2009/agents/37066
ebooks/34674	2009/agents/5845
ebooks/34675	2009/agents/37162
ebooks/34677	2009/agents/8154
ebooks/34678	2009/agents/4169
ebooks/34679	2009/agents/35752
ebooks/3468	2009/agents/107
ebooks/34680	2009/agents/37168
ebooks/34681	2009/agents/2569
ebooks/34682	2009/agents/37000
ebooks/34683	2009/agents/38179
ebooks/34684	2009/agents/35752
ebooks/34685	2009/agents/37498
ebooks/34686	2009/agents/37498
ebooks/34687	2009/agents/136
ebooks/34688	2009/agents/7088
ebooks/34689	2009/agents/37000
ebooks/3469	2009/agents/23
ebooks/34690	2009/agents/37169
ebooks/34691	2009/agents/37000
ebooks/34692	2009/agents/25629
ebooks/34693	2009/agents/25629
ebooks/34694	2009/agents/37170
ebooks/34695	2009/agents/37171
ebooks/34696	2009/agents/37172
ebooks/34697	2009/agents/37042
ebooks/34698	2009/agents/595
ebooks/34699	2009/agents/5555
ebooks/347	2009/agents/49
ebooks/3470	2009/agents/1205
ebooks/34700	2009/agents/37180
ebooks/34701	2009/agents/216
ebooks/34702	2009/agents/116
ebooks/34703	2009/agents/5392
ebooks/34704	2009/agents/37176
ebooks/34705	2009/agents/35136
ebooks/34706	2009/agents/37179
ebooks/34707	2009/agents/24901
ebooks/34708	2009/agents/1348
ebooks/34709	2009/agents/37181
ebooks/3471	2009/agents/993
ebooks/34710	2009/agents/541
ebooks/34711	2009/agents/37182
ebooks/34712	2009/agents/116
ebooks/34713	2009/agents/37185
ebooks/34714	2009/agents/31340
ebooks/34715	2009/agents/37192
ebooks/34716	2009/agents/525
ebooks/34717	2009/agents/37187
ebooks/34718	2009/agents/37188
ebooks/34719	2009/agents/25371
ebooks/3472	2009/agents/1206
ebooks/34720	2009/agents/37042
ebooks/34721	2009/agents/4304
ebooks/34722	2009/agents/6058
ebooks/34723	2009/agents/35382
ebooks/34724	2009/agents/37190
ebooks/34725	2009/agents/4169
ebooks/34726	2009/agents/216
ebooks/34727	2009/agents/37191
ebooks/34728	2009/agents/37167
ebooks/34729	2009/agents/37193
ebooks/3473	2009/agents/1155
ebooks/34730	2009/agents/1452
ebooks/34731	2009/agents/32388
ebooks/34732	2009/agents/529
ebooks/34733	2009/agents/8264
ebooks/34734	2009/agents/37194
ebooks/34735	2009/agents/7634
ebooks/34736	2009/agents/37195
ebooks/34737	2009/agents/5481
ebooks/34738	2009/agents/5404
ebooks/34739	2009/agents/37196
ebooks/3474	2009/agents/1207
ebooks/34740	2009/agents/37197
ebooks/34741	2009/agents/4050
ebooks/34742	2009/agents/31954
ebooks/34743	2009/agents/31487
ebooks/34744	2009/agents/1452
ebooks/34745	2009/agents/37198
ebooks/34746	2009/agents/37196
ebooks/34747	2009/agents/33593
ebooks/34748	2009/agents/37099
ebooks/34749	2009/agents/2659
ebooks/3475	2009/agents/48
ebooks/34750	2009/agents/9687
ebooks/34751	2009/agents/116
ebooks/34752	2009/agents/37200
ebooks/34753	2009/agents/35302
ebooks/34754	2009/agents/35503
ebooks/34755	2009/agents/25371
ebooks/34756	2009/agents/6699
ebooks/34757	2009/agents/942
ebooks/34758	2009/agents/1358
ebooks/34759	2009/agents/37201
ebooks/3476	2009/agents/830
ebooks/34760	2009/agents/922
ebooks/34761	2009/agents/4169
ebooks/34762	2009/agents/37235
ebooks/34763	2009/agents/37204
ebooks/34764	2009/agents/37099
ebooks/34765	2009/agents/37206
ebooks/34766	2009/agents/806
ebooks/34767	2009/agents/111
ebooks/34768	2009/agents/37208
ebooks/34769	2009/agents/37209
ebooks/3477	2009/agents/1208
ebooks/34770	2009/agents/5845
ebooks/34771	2009/agents/37212
ebooks/34772	2009/agents/37213
ebooks/34773	2009/agents/36768
ebooks/34774	2009/agents/44256
ebooks/34775	2009/agents/31535
ebooks/34776	2009/agents/37216
ebooks/34777	2009/agents/31758
ebooks/34778	2009/agents/37217
ebooks/34779	2009/agents/9516
ebooks/3478	2009/agents/1209
ebooks/34780	2009/agents/37221
ebooks/34781	2009/agents/37222
ebooks/34782	2009/agents/37224
ebooks/34783	2009/agents/37225
ebooks/34784	2009/agents/37226
ebooks/34785	2009/agents/37227
ebooks/34786	2009/agents/37228
ebooks/34787	2009/agents/35284
ebooks/34788	2009/agents/5845
ebooks/34789	2009/agents/37230
ebooks/3479	2009/agents/403
ebooks/34790	2009/agents/37231
ebooks/34791	2009/agents/2769
ebooks/34792	2009/agents/37233
ebooks/34793	2009/agents/37234
ebooks/34794	2009/agents/37236
ebooks/34795	2009/agents/1358
ebooks/34796	2009/agents/37237
ebooks/34797	2009/agents/69
ebooks/34798	2009/agents/37239
ebooks/34799	2009/agents/1433
ebooks/348	2009/agents/191
ebooks/3480	2009/agents/1210
ebooks/34800	2009/agents/37240
ebooks/34801	2009/agents/34497
ebooks/34802	2009/agents/7108
ebooks/34804	2009/agents/37241
ebooks/34805	2009/agents/37242
ebooks/34806	2009/agents/37243
ebooks/34807	2009/agents/36738
ebooks/34808	2009/agents/1327
ebooks/34809	2009/agents/37248
ebooks/3481	2009/agents/1211
ebooks/34810	2009/agents/37255
ebooks/34811	2009/agents/4200
ebooks/34812	2009/agents/37249
ebooks/34813	2009/agents/37250
ebooks/34814	2009/agents/216
ebooks/34816	2009/agents/41055
ebooks/34817	2009/agents/37251
ebooks/34818	2009/agents/37213
ebooks/34819	2009/agents/37252
ebooks/3482	2009/agents/1212
ebooks/34820	2009/agents/93
ebooks/34821	2009/agents/37263
ebooks/34822	2009/agents/37257
ebooks/34823	2009/agents/37258
ebooks/34824	2009/agents/37582
ebooks/34825	2009/agents/2012
ebooks/34826	2009/agents/3549
ebooks/34827	2009/agents/4940
ebooks/34828	2009/agents/574
ebooks/34829	2009/agents/5556
ebooks/3483	2009/agents/97
ebooks/34830	2009/agents/31136
ebooks/34831	2009/agents/37000
ebooks/34832	2009/agents/37000
ebooks/34833	2009/agents/37262
ebooks/34834	2009/agents/37266
ebooks/34835	2009/agents/1057
ebooks/34836	2009/agents/26108
ebooks/34837	2009/agents/37265
ebooks/34838	2009/agents/26426
ebooks/34839	2009/agents/37267
ebooks/3484	2009/agents/467
ebooks/34841	2009/agents/7962
ebooks/34842	2009/agents/4845
ebooks/34843	2009/agents/25595
ebooks/34844	2009/agents/37269
ebooks/34845	2009/agents/37270
ebooks/34846	2009/agents/37273
ebooks/34848	2009/agents/35074
ebooks/34849	2009/agents/35719
ebooks/3485	2009/agents/467
ebooks/34850	2009/agents/37000
ebooks/34851	2009/agents/1574
ebooks/34852	2009/agents/1218
ebooks/34853	2009/agents/37274
ebooks/34854	2009/agents/37275
ebooks/34855	2009/agents/8696
ebooks/34856	2009/agents/37282
ebooks/34857	2009/agents/37276
ebooks/34858	2009/agents/520
ebooks/34859	2009/agents/37279
ebooks/3486	2009/agents/467
ebooks/34860	2009/agents/126
ebooks/34861	2009/agents/37280
ebooks/34862	2009/agents/28417
ebooks/34864	2009/agents/6299
ebooks/34865	2009/agents/37294
ebooks/34866	2009/agents/37283
ebooks/34867	2009/agents/37283
ebooks/34868	2009/agents/37099
ebooks/34869	2009/agents/37290
ebooks/3487	2009/agents/467
ebooks/34870	2009/agents/37291
ebooks/34871	2009/agents/34475
ebooks/34872	2009/agents/37293
ebooks/34873	2009/agents/36664
ebooks/34874	2009/agents/93
ebooks/34875	2009/agents/37295
ebooks/34876	2009/agents/37296
ebooks/34877	2009/agents/37297
ebooks/34878	2009/agents/116
ebooks/34879	2009/agents/93
ebooks/3488	2009/agents/467
ebooks/34880	2009/agents/93
ebooks/34881	2009/agents/93
ebooks/34882	2009/agents/1744
ebooks/34883	2009/agents/1744
ebooks/34884	2009/agents/1744
ebooks/34885	2009/agents/36664
ebooks/34886	2009/agents/1032
ebooks/34887	2009/agents/37300
ebooks/34888	2009/agents/26291
ebooks/34889	2009/agents/37301
ebooks/3489	2009/agents/1213
ebooks/34890	2009/agents/37302
ebooks/34891	2009/agents/37303
ebooks/34892	2009/agents/37304
ebooks/34893	2009/agents/37306
ebooks/34894	2009/agents/37307
ebooks/34895	2009/agents/37308
ebooks/34896	2009/agents/93
ebooks/34897	2009/agents/36664
ebooks/34898	2009/agents/37288
ebooks/34899	2009/agents/37289
ebooks/349	2009/agents/71
ebooks/3490	2009/agents/10
ebooks/34900	2009/agents/37310
ebooks/34901	2009/agents/1705
ebooks/34902	2009/agents/37295
ebooks/34903	2009/agents/37312
ebooks/34904	2009/agents/155
ebooks/34905	2009/agents/37315
ebooks/34906	2009/agents/498
ebooks/34907	2009/agents/36269
ebooks/34908	2009/agents/37239
ebooks/34909	2009/agents/37316
ebooks/3491	2009/agents/1215
ebooks/34910	2009/agents/795
ebooks/34911	2009/agents/5845
ebooks/34912	2009/agents/37317
ebooks/34914	2009/agents/37318
ebooks/34915	2009/agents/34510
ebooks/34916	2009/agents/483
ebooks/34917	2009/agents/37304
ebooks/34918	2009/agents/36292
ebooks/34919	2009/agents/3796
ebooks/3492	2009/agents/266
ebooks/34920	2009/agents/102
ebooks/34921	2009/agents/30
ebooks/34922	2009/agents/313
ebooks/34923	2009/agents/37321
ebooks/34924	2009/agents/216
ebooks/34925	2009/agents/34869
ebooks/34926	2009/agents/2838
ebooks/34927	2009/agents/2838
ebooks/34928	2009/agents/2838
ebooks/34929	2009/agents/2838
ebooks/3493	2009/agents/387
ebooks/34930	2009/agents/2451
ebooks/34931	2009/agents/1358
ebooks/34932	2009/agents/37328
ebooks/34933	2009/agents/37328
ebooks/34934	2009/agents/37325
ebooks/34935	2009/agents/37324
ebooks/34936	2009/agents/34011
ebooks/34937	2009/agents/37327
ebooks/34938	2009/agents/36672
ebooks/34939	2009/agents/1358
ebooks/3494	2009/agents/266
ebooks/34940	2009/agents/36161
ebooks/34942	2009/agents/37347
ebooks/34943	2009/agents/8634
ebooks/34944	2009/agents/37330
ebooks/34945	2009/agents/594
ebooks/34946	2009/agents/37333
ebooks/34947	2009/agents/37334
ebooks/34948	2009/agents/1556
ebooks/34949	2009/agents/37335
ebooks/3495	2009/agents/893
ebooks/34950	2009/agents/2742
ebooks/34951	2009/agents/93
ebooks/34952	2009/agents/6699
ebooks/34953	2009/agents/37304
ebooks/34954	2009/agents/35075
ebooks/34955	2009/agents/37353
ebooks/34956	2009/agents/37344
ebooks/34957	2009/agents/1348
ebooks/34958	2009/agents/37345
ebooks/34959	2009/agents/1316
ebooks/3496	2009/agents/1216
ebooks/34960	2009/agents/49
ebooks/34961	2009/agents/37349
ebooks/34962	2009/agents/30
ebooks/34963	2009/agents/37351
ebooks/34964	2009/agents/31332
ebooks/34965	2009/agents/2090
ebooks/34966	2009/agents/37355
ebooks/34967	2009/agents/485
ebooks/34968	2009/agents/37328
ebooks/34969	2009/agents/37354
ebooks/3497	2009/agents/1216
ebooks/34970	2009/agents/9
ebooks/34971	2009/agents/8634
ebooks/34972	2009/agents/33027
ebooks/34973	2009/agents/7587
ebooks/34974	2009/agents/37356
ebooks/34975	2009/agents/37000
ebooks/34976	2009/agents/116
ebooks/34977	2009/agents/24865
ebooks/34978	2009/agents/37360
ebooks/34979	2009/agents/37359
ebooks/3498	2009/agents/1049
ebooks/34980	2009/agents/5095
ebooks/34981	2009/agents/216
ebooks/34982	2009/agents/37363
ebooks/34983	2009/agents/37364
ebooks/34984	2009/agents/37368
ebooks/34985	2009/agents/37370
ebooks/34986	2009/agents/37371
ebooks/34987	2009/agents/1186
ebooks/34988	2009/agents/37372
ebooks/34989	2009/agents/37373
ebooks/3499	2009/agents/102
ebooks/34990	2009/agents/54
ebooks/34991	2009/agents/37376
ebooks/34992	2009/agents/116
ebooks/34993	2009/agents/37377
ebooks/34994	2009/agents/37378
ebooks/34995	2009/agents/37304
ebooks/34996	2009/agents/7939
ebooks/34997	2009/agents/37381
ebooks/34998	2009/agents/116
ebooks/34999	2009/agents/25644
ebooks/35	2009/agents/30
ebooks/350	2009/agents/193
ebooks/3500	2009/agents/1217
ebooks/35000	2009/agents/4606
ebooks/35001	2009/agents/37384
ebooks/35002	2009/agents/8634
ebooks/35003	2009/agents/541
ebooks/35004	2009/agents/920
ebooks/35005	2009/agents/1043
ebooks/35006	2009/agents/37389
ebooks/35007	2009/agents/7823
ebooks/35008	2009/agents/37391
ebooks/35009	2009/agents/37393
ebooks/3501	2009/agents/856
ebooks/35010	2009/agents/37376
ebooks/35011	2009/agents/5555
ebooks/35012	2009/agents/1032
ebooks/35013	2009/agents/5481
ebooks/35014	2009/agents/8634
ebooks/35015	2009/agents/37394
ebooks/35016	2009/agents/552
ebooks/35017	2009/agents/979
ebooks/35018	2009/agents/3660
ebooks/35019	2009/agents/6207
ebooks/3502	2009/agents/856
ebooks/35020	2009/agents/93
ebooks/35021	2009/agents/116
ebooks/35022	2009/agents/1060
ebooks/35023	2009/agents/38226
ebooks/35024	2009/agents/34963
ebooks/35025	2009/agents/3793
ebooks/35026	2009/agents/37402
ebooks/35028	2009/agents/116
ebooks/35029	2009/agents/37411
ebooks/3503	2009/agents/856
ebooks/35030	2009/agents/37412
ebooks/35031	2009/agents/3891
ebooks/35032	2009/agents/7823
ebooks/35033	2009/agents/37414
ebooks/35034	2009/agents/4257
ebooks/35035	2009/agents/1074
ebooks/35036	2009/agents/37416
ebooks/35037	2009/agents/37330
ebooks/35038	2009/agents/37419
ebooks/35039	2009/agents/37420
ebooks/3504	2009/agents/856
ebooks/35040	2009/agents/37421
ebooks/35041	2009/agents/37425
ebooks/35042	2009/agents/3475
ebooks/35043	2009/agents/34958
ebooks/35044	2009/agents/1955
ebooks/35045	2009/agents/32350
ebooks/35046	2009/agents/1433
ebooks/35047	2009/agents/31136
ebooks/35048	2009/agents/37422
ebooks/35049	2009/agents/37423
ebooks/3505	2009/agents/856
ebooks/35050	2009/agents/33676
ebooks/35051	2009/agents/37231
ebooks/35052	2009/agents/37427
ebooks/35053	2009/agents/37429
ebooks/35054	2009/agents/37430
ebooks/35055	2009/agents/4972
ebooks/35056	2009/agents/33518
ebooks/35057	2009/agents/37431
ebooks/35058	2009/agents/37431
ebooks/35059	2009/agents/37231
ebooks/3506	2009/agents/856
ebooks/35060	2009/agents/37434
ebooks/35061	2009/agents/37435
ebooks/35062	2009/agents/37437
ebooks/35063	2009/agents/4226
ebooks/35064	2009/agents/7585
ebooks/35065	2009/agents/37438
ebooks/35066	2009/agents/37440
ebooks/35067	2009/agents/1186
ebooks/35068	2009/agents/1076
ebooks/35069	2009/agents/7823
ebooks/3507	2009/agents/856
ebooks/35070	2009/agents/5481
ebooks/35071	2009/agents/1974
ebooks/35072	2009/agents/603
ebooks/35073	2009/agents/37444
ebooks/35074	2009/agents/1627
ebooks/35075	2009/agents/37445
ebooks/35076	2009/agents/1987
ebooks/35077	2009/agents/8649
ebooks/35078	2009/agents/34930
ebooks/35079	2009/agents/1250
ebooks/3508	2009/agents/856
ebooks/35080	2009/agents/37446
ebooks/35081	2009/agents/1203
ebooks/35082	2009/agents/37000
ebooks/35083	2009/agents/37000
ebooks/35084	2009/agents/49
ebooks/35085	2009/agents/34714
ebooks/35086	2009/agents/37448
ebooks/35087	2009/agents/37450
ebooks/35088	2009/agents/37451
ebooks/35089	2009/agents/37452
ebooks/3509	2009/agents/856
ebooks/35090	2009/agents/871
ebooks/35091	2009/agents/37454
ebooks/35092	2009/agents/116
ebooks/35093	2009/agents/200
ebooks/35094	2009/agents/37455
ebooks/35095	2009/agents/36672
ebooks/35096	2009/agents/7823
ebooks/35097	2009/agents/5481
ebooks/35098	2009/agents/8398
ebooks/35099	2009/agents/37457
ebooks/351	2009/agents/126
ebooks/3510	2009/agents/856
ebooks/35100	2009/agents/116
ebooks/35101	2009/agents/33135
ebooks/35102	2009/agents/37463
ebooks/35103	2009/agents/1043
ebooks/35104	2009/agents/37458
ebooks/35105	2009/agents/8304
ebooks/35106	2009/agents/35191
ebooks/35107	2009/agents/37459
ebooks/35109	2009/agents/37462
ebooks/3511	2009/agents/856
ebooks/35110	2009/agents/8264
ebooks/35111	2009/agents/98
ebooks/35112	2009/agents/116
ebooks/35113	2009/agents/8551
ebooks/35114	2009/agents/37469
ebooks/35115	2009/agents/80
ebooks/35116	2009/agents/7823
ebooks/35117	2009/agents/45
ebooks/35118	2009/agents/37477
ebooks/35119	2009/agents/37479
ebooks/3512	2009/agents/856
ebooks/35120	2009/agents/37474
ebooks/35121	2009/agents/37475
ebooks/35122	2009/agents/33270
ebooks/35123	2009/agents/37476
ebooks/35124	2009/agents/3287
ebooks/35125	2009/agents/31606
ebooks/35126	2009/agents/37480
ebooks/35127	2009/agents/3848
ebooks/35128	2009/agents/5481
ebooks/35129	2009/agents/7585
ebooks/3513	2009/agents/856
ebooks/35130	2009/agents/25371
ebooks/35131	2009/agents/37482
ebooks/35132	2009/agents/1370
ebooks/35133	2009/agents/37483
ebooks/35134	2009/agents/37484
ebooks/35135	2009/agents/7823
ebooks/35136	2009/agents/37486
ebooks/35137	2009/agents/34008
ebooks/35138	2009/agents/37488
ebooks/35139	2009/agents/3745
ebooks/3514	2009/agents/856
ebooks/35140	2009/agents/591
ebooks/35141	2009/agents/37074
ebooks/35142	2009/agents/7823
ebooks/35143	2009/agents/1744
ebooks/35144	2009/agents/1744
ebooks/35145	2009/agents/1744
ebooks/35146	2009/agents/1057
ebooks/35147	2009/agents/33301
ebooks/35148	2009/agents/26030
ebooks/3515	2009/agents/856
ebooks/35150	2009/agents/37496
ebooks/35151	2009/agents/68
ebooks/35152	2009/agents/3850
ebooks/35153	2009/agents/214
ebooks/35154	2009/agents/7823
ebooks/35155	2009/agents/37500
ebooks/35156	2009/agents/37483
ebooks/35157	2009/agents/5481
ebooks/35158	2009/agents/5481
ebooks/35159	2009/agents/28406
ebooks/3516	2009/agents/856
ebooks/35160	2009/agents/37505
ebooks/35161	2009/agents/37504
ebooks/35162	2009/agents/2457
ebooks/35163	2009/agents/68
ebooks/35164	2009/agents/37508
ebooks/35165	2009/agents/549
ebooks/35166	2009/agents/116
ebooks/35167	2009/agents/37509
ebooks/35168	2009/agents/7823
ebooks/35169	2009/agents/116
ebooks/3517	2009/agents/856
ebooks/35170	2009/agents/1680
ebooks/35171	2009/agents/1680
ebooks/35173	2009/agents/1680
ebooks/35174	2009/agents/37512
ebooks/35175	2009/agents/3850
ebooks/35176	2009/agents/34488
ebooks/35177	2009/agents/216
ebooks/35178	2009/agents/307
ebooks/35179	2009/agents/2970
ebooks/3518	2009/agents/856
ebooks/35180	2009/agents/3054
ebooks/35181	2009/agents/505
ebooks/35182	2009/agents/44142
ebooks/35183	2009/agents/37516
ebooks/35184	2009/agents/1447
ebooks/35186	2009/agents/1508
ebooks/35187	2009/agents/153
ebooks/35188	2009/agents/71
ebooks/35189	2009/agents/37542
ebooks/3519	2009/agents/856
ebooks/35191	2009/agents/37520
ebooks/35192	2009/agents/37521
ebooks/35193	2009/agents/25003
ebooks/35194	2009/agents/1112
ebooks/35195	2009/agents/6260
ebooks/35196	2009/agents/6260
ebooks/35197	2009/agents/6260
ebooks/35198	2009/agents/3869
ebooks/35199	2009/agents/37523
ebooks/352	2009/agents/193
ebooks/3520	2009/agents/856
ebooks/35200	2009/agents/37524
ebooks/35201	2009/agents/7823
ebooks/35202	2009/agents/37527
ebooks/35203	2009/agents/37528
ebooks/35204	2009/agents/25395
ebooks/35205	2009/agents/37531
ebooks/35206	2009/agents/260
ebooks/35207	2009/agents/34170
ebooks/35208	2009/agents/37533
ebooks/35209	2009/agents/116
ebooks/3521	2009/agents/856
ebooks/35210	2009/agents/37534
ebooks/35211	2009/agents/853
ebooks/35212	2009/agents/31606
ebooks/35213	2009/agents/6260
ebooks/35214	2009/agents/6260
ebooks/35215	2009/agents/2437
ebooks/35216	2009/agents/510
ebooks/35217	2009/agents/37537
ebooks/35218	2009/agents/3741
ebooks/35219	2009/agents/37538
ebooks/3522	2009/agents/856
ebooks/35220	2009/agents/37149
ebooks/35221	2009/agents/37539
ebooks/35222	2009/agents/1986
ebooks/35223	2009/agents/5693
ebooks/35224	2009/agents/7772
ebooks/35225	2009/agents/37540
ebooks/35226	2009/agents/116
ebooks/35227	2009/agents/107
ebooks/35228	2009/agents/6509
ebooks/35229	2009/agents/7823
ebooks/3523	2009/agents/856
ebooks/35230	2009/agents/37546
ebooks/35231	2009/agents/37330
ebooks/35232	2009/agents/37547
ebooks/35233	2009/agents/38191
ebooks/35234	2009/agents/37548
ebooks/35235	2009/agents/116
ebooks/35236	2009/agents/116
ebooks/35237	2009/agents/35751
ebooks/35238	2009/agents/1987
ebooks/35239	2009/agents/3960
ebooks/3524	2009/agents/856
ebooks/35240	2009/agents/1057
ebooks/35241	2009/agents/37550
ebooks/35242	2009/agents/34080
ebooks/35243	2009/agents/2940
ebooks/35244	2009/agents/37554
ebooks/35245	2009/agents/37555
ebooks/35246	2009/agents/1772
ebooks/35247	2009/agents/980
ebooks/35248	2009/agents/1000
ebooks/35249	2009/agents/37560
ebooks/3525	2009/agents/362
ebooks/35250	2009/agents/37561
ebooks/35251	2009/agents/7823
ebooks/35252	2009/agents/7823
ebooks/35253	2009/agents/7823
ebooks/35254	2009/agents/1060
ebooks/35255	2009/agents/34958
ebooks/35256	2009/agents/4226
ebooks/35257	2009/agents/8538
ebooks/35258	2009/agents/37563
ebooks/35259	2009/agents/37074
ebooks/3526	2009/agents/60
ebooks/35260	2009/agents/1787
ebooks/35261	2009/agents/37568
ebooks/35262	2009/agents/39892
ebooks/35263	2009/agents/2749
ebooks/35264	2009/agents/35073
ebooks/35265	2009/agents/1032
ebooks/35266	2009/agents/1032
ebooks/35267	2009/agents/116
ebooks/35268	2009/agents/37714
ebooks/35269	2009/agents/37567
ebooks/3527	2009/agents/1218
ebooks/35270	2009/agents/37569
ebooks/35271	2009/agents/116
ebooks/35275	2009/agents/37570
ebooks/35276	2009/agents/37580
ebooks/35277	2009/agents/3587
ebooks/35278	2009/agents/4738
ebooks/35279	2009/agents/37572
ebooks/3528	2009/agents/75
ebooks/35280	2009/agents/913
ebooks/35281	2009/agents/1753
ebooks/35282	2009/agents/603
ebooks/35283	2009/agents/7823
ebooks/35284	2009/agents/7823
ebooks/35285	2009/agents/173
ebooks/35286	2009/agents/116
ebooks/35287	2009/agents/37577
ebooks/35288	2009/agents/37578
ebooks/35289	2009/agents/37579
ebooks/3529	2009/agents/84
ebooks/35290	2009/agents/4738
ebooks/35291	2009/agents/4738
ebooks/35292	2009/agents/37583
ebooks/35294	2009/agents/37581
ebooks/35295	2009/agents/6260
ebooks/35296	2009/agents/1744
ebooks/35297	2009/agents/1744
ebooks/35298	2009/agents/37584
ebooks/35299	2009/agents/38746
ebooks/353	2009/agents/194
ebooks/3530	2009/agents/640
ebooks/35300	2009/agents/73
ebooks/35301	2009/agents/37587
ebooks/35302	2009/agents/979
ebooks/35303	2009/agents/4606
ebooks/35304	2009/agents/31516
ebooks/35305	2009/agents/6137
ebooks/35306	2009/agents/116
ebooks/35307	2009/agents/37588
ebooks/35308	2009/agents/37588
ebooks/35309	2009/agents/116
ebooks/3531	2009/agents/1187
ebooks/35310	2009/agents/37589
ebooks/35311	2009/agents/37590
ebooks/35312	2009/agents/37591
ebooks/35313	2009/agents/37638
ebooks/35314	2009/agents/37589
ebooks/35315	2009/agents/37592
ebooks/35316	2009/agents/37593
ebooks/35317	2009/agents/37594
ebooks/35318	2009/agents/37595
ebooks/35319	2009/agents/25630
ebooks/3532	2009/agents/1221
ebooks/35320	2009/agents/5429
ebooks/35321	2009/agents/37597
ebooks/35322	2009/agents/37598
ebooks/35323	2009/agents/37680
ebooks/35324	2009/agents/216
ebooks/35325	2009/agents/37599
ebooks/35326	2009/agents/34390
ebooks/35327	2009/agents/37138
ebooks/35328	2009/agents/4200
ebooks/35329	2009/agents/31640
ebooks/3533	2009/agents/1221
ebooks/35330	2009/agents/1919
ebooks/35331	2009/agents/37602
ebooks/35332	2009/agents/37601
ebooks/35333	2009/agents/37603
ebooks/35334	2009/agents/37604
ebooks/35335	2009/agents/1555
ebooks/35336	2009/agents/32059
ebooks/35337	2009/agents/37330
ebooks/35338	2009/agents/30
ebooks/35339	2009/agents/314
ebooks/3534	2009/agents/1222
ebooks/35340	2009/agents/37608
ebooks/35341	2009/agents/740
ebooks/35342	2009/agents/1342
ebooks/35343	2009/agents/116
ebooks/35344	2009/agents/37614
ebooks/35345	2009/agents/116
ebooks/35346	2009/agents/25999
ebooks/35347	2009/agents/892
ebooks/35348	2009/agents/69
ebooks/35349	2009/agents/37616
ebooks/3535	2009/agents/1222
ebooks/35350	2009/agents/216
ebooks/35351	2009/agents/1654
ebooks/35352	2009/agents/35157
ebooks/35353	2009/agents/216
ebooks/35354	2009/agents/34695
ebooks/35355	2009/agents/37589
ebooks/35356	2009/agents/37623
ebooks/35357	2009/agents/216
ebooks/35358	2009/agents/2199
ebooks/35359	2009/agents/37628
ebooks/3536	2009/agents/407
ebooks/35360	2009/agents/37629
ebooks/35361	2009/agents/594
ebooks/35362	2009/agents/32140
ebooks/35363	2009/agents/37631
ebooks/35364	2009/agents/6118
ebooks/35365	2009/agents/37632
ebooks/35366	2009/agents/37633
ebooks/35367	2009/agents/3840
ebooks/35368	2009/agents/3840
ebooks/35369	2009/agents/37634
ebooks/3537	2009/agents/830
ebooks/35370	2009/agents/3840
ebooks/35371	2009/agents/37635
ebooks/35372	2009/agents/37635
ebooks/35373	2009/agents/37635
ebooks/35374	2009/agents/979
ebooks/35375	2009/agents/37637
ebooks/35376	2009/agents/116
ebooks/35377	2009/agents/28
ebooks/35378	2009/agents/3967
ebooks/35379	2009/agents/3906
ebooks/3538	2009/agents/1223
ebooks/35380	2009/agents/3906
ebooks/35381	2009/agents/3906
ebooks/35382	2009/agents/7772
ebooks/35383	2009/agents/37639
ebooks/35384	2009/agents/6509
ebooks/35385	2009/agents/37646
ebooks/35386	2009/agents/37589
ebooks/35387	2009/agents/26291
ebooks/35388	2009/agents/2657
ebooks/35389	2009/agents/37371
ebooks/3539	2009/agents/1210
ebooks/35390	2009/agents/6395
ebooks/35392	2009/agents/37642
ebooks/35393	2009/agents/1627
ebooks/35394	2009/agents/37643
ebooks/35395	2009/agents/600
ebooks/35396	2009/agents/37646
ebooks/35397	2009/agents/9615
ebooks/35398	2009/agents/116
ebooks/35399	2009/agents/880
ebooks/354	2009/agents/196
ebooks/3540	2009/agents/136
ebooks/35400	2009/agents/7039
ebooks/35401	2009/agents/37650
ebooks/35402	2009/agents/832
ebooks/35403	2009/agents/1174
ebooks/35404	2009/agents/3980
ebooks/35405	2009/agents/37652
ebooks/35406	2009/agents/116
ebooks/35407	2009/agents/37653
ebooks/35408	2009/agents/37655
ebooks/35409	2009/agents/37654
ebooks/3541	2009/agents/136
ebooks/35411	2009/agents/37657
ebooks/35412	2009/agents/37658
ebooks/35413	2009/agents/35075
ebooks/35414	2009/agents/6135
ebooks/35415	2009/agents/37659
ebooks/35416	2009/agents/7772
ebooks/35417	2009/agents/4313
ebooks/35418	2009/agents/37660
ebooks/35419	2009/agents/9559
ebooks/3542	2009/agents/1075
ebooks/35420	2009/agents/1705
ebooks/35421	2009/agents/1705
ebooks/35422	2009/agents/216
ebooks/35423	2009/agents/1759
ebooks/35424	2009/agents/541
ebooks/35425	2009/agents/7321
ebooks/35426	2009/agents/37661
ebooks/35427	2009/agents/37662
ebooks/35428	2009/agents/37666
ebooks/35429	2009/agents/37666
ebooks/3543	2009/agents/467
ebooks/35430	2009/agents/37666
ebooks/35431	2009/agents/549
ebooks/35432	2009/agents/116
ebooks/35433	2009/agents/37668
ebooks/35434	2009/agents/37684
ebooks/35435	2009/agents/37670
ebooks/35436	2009/agents/37671
ebooks/35437	2009/agents/37675
ebooks/35438	2009/agents/2064
ebooks/35439	2009/agents/37686
ebooks/3544	2009/agents/467
ebooks/35440	2009/agents/238
ebooks/35441	2009/agents/1744
ebooks/35442	2009/agents/1744
ebooks/35443	2009/agents/6260
ebooks/35444	2009/agents/3648
ebooks/35445	2009/agents/37678
ebooks/35446	2009/agents/116
ebooks/35447	2009/agents/679
ebooks/35448	2009/agents/116
ebooks/35449	2009/agents/5574
ebooks/3545	2009/agents/211
ebooks/35450	2009/agents/8210
ebooks/35451	2009/agents/1680
ebooks/35452	2009/agents/1076
ebooks/35453	2009/agents/93
ebooks/35454	2009/agents/37646
ebooks/35455	2009/agents/28350
ebooks/35458	2009/agents/37692
ebooks/35459	2009/agents/37694
ebooks/3546	2009/agents/1224
ebooks/35460	2009/agents/4696
ebooks/35461	2009/agents/30
ebooks/35462	2009/agents/1074
ebooks/35463	2009/agents/3214
ebooks/35464	2009/agents/116
ebooks/35466	2009/agents/37695
ebooks/35467	2009/agents/272
ebooks/35468	2009/agents/272
ebooks/35469	2009/agents/272
ebooks/3547	2009/agents/41654
ebooks/35470	2009/agents/37697
ebooks/35472	2009/agents/1681
ebooks/35473	2009/agents/116
ebooks/35474	2009/agents/860
ebooks/35475	2009/agents/1145
ebooks/35476	2009/agents/37704
ebooks/35477	2009/agents/36672
ebooks/35478	2009/agents/1145
ebooks/3548	2009/agents/81
ebooks/35480	2009/agents/221
ebooks/35481	2009/agents/37706
ebooks/35482	2009/agents/116
ebooks/35483	2009/agents/286
ebooks/35484	2009/agents/3132
ebooks/35485	2009/agents/2957
ebooks/35486	2009/agents/37707
ebooks/35487	2009/agents/37042
ebooks/35488	2009/agents/2907
ebooks/35489	2009/agents/4216
ebooks/3549	2009/agents/1226
ebooks/35490	2009/agents/37709
ebooks/35491	2009/agents/37646
ebooks/35493	2009/agents/37042
ebooks/35494	2009/agents/7475
ebooks/35495	2009/agents/37713
ebooks/35496	2009/agents/26742
ebooks/35497	2009/agents/7
ebooks/35498	2009/agents/3287
ebooks/35499	2009/agents/25958
ebooks/355	2009/agents/69
ebooks/3550	2009/agents/324
ebooks/35500	2009/agents/1744
ebooks/35501	2009/agents/36738
ebooks/35502	2009/agents/201
ebooks/35503	2009/agents/3132
ebooks/35504	2009/agents/3132
ebooks/35505	2009/agents/859
ebooks/35506	2009/agents/37719
ebooks/35507	2009/agents/37720
ebooks/35508	2009/agents/92
ebooks/35509	2009/agents/37735
ebooks/3551	2009/agents/1227
ebooks/35510	2009/agents/37724
ebooks/35511	2009/agents/5239
ebooks/35512	2009/agents/263
ebooks/35513	2009/agents/2272
ebooks/35514	2009/agents/1821
ebooks/35515	2009/agents/37727
ebooks/35516	2009/agents/37728
ebooks/35517	2009/agents/214
ebooks/35518	2009/agents/36707
ebooks/35519	2009/agents/37731
ebooks/3552	2009/agents/1227
ebooks/35520	2009/agents/37722
ebooks/35521	2009/agents/3832
ebooks/35522	2009/agents/5095
ebooks/35523	2009/agents/3498
ebooks/35525	2009/agents/37730
ebooks/35526	2009/agents/31136
ebooks/35527	2009/agents/3840
ebooks/35528	2009/agents/9699
ebooks/35529	2009/agents/980
ebooks/3553	2009/agents/1227
ebooks/35530	2009/agents/37732
ebooks/35531	2009/agents/37646
ebooks/35532	2009/agents/5951
ebooks/35533	2009/agents/31385
ebooks/35534	2009/agents/37736
ebooks/35535	2009/agents/7
ebooks/35536	2009/agents/37
ebooks/35537	2009/agents/216
ebooks/35538	2009/agents/37829
ebooks/35539	2009/agents/37738
ebooks/3554	2009/agents/1227
ebooks/35540	2009/agents/32059
ebooks/35541	2009/agents/37646
ebooks/35542	2009/agents/37739
ebooks/35543	2009/agents/1711
ebooks/35544	2009/agents/216
ebooks/35545	2009/agents/999
ebooks/35546	2009/agents/35
ebooks/35547	2009/agents/7814
ebooks/35548	2009/agents/4306
ebooks/35549	2009/agents/391
ebooks/3555	2009/agents/1227
ebooks/35550	2009/agents/37741
ebooks/35551	2009/agents/37742
ebooks/35552	2009/agents/116
ebooks/35553	2009/agents/37745
ebooks/35554	2009/agents/37697
ebooks/35555	2009/agents/132
ebooks/35556	2009/agents/37629
ebooks/35557	2009/agents/37746
ebooks/35558	2009/agents/37747
ebooks/35559	2009/agents/37749
ebooks/3556	2009/agents/1227
ebooks/35560	2009/agents/1052
ebooks/35561	2009/agents/116
ebooks/35562	2009/agents/1593
ebooks/35563	2009/agents/37751
ebooks/35564	2009/agents/37752
ebooks/35565	2009/agents/37754
ebooks/35566	2009/agents/37755
ebooks/35567	2009/agents/33326
ebooks/35568	2009/agents/37756
ebooks/35569	2009/agents/37757
ebooks/3557	2009/agents/1227
ebooks/35570	2009/agents/221
ebooks/35571	2009/agents/37646
ebooks/35572	2009/agents/1098
ebooks/35573	2009/agents/37446
ebooks/35574	2009/agents/6279
ebooks/35575	2009/agents/34064
ebooks/35576	2009/agents/5176
ebooks/35577	2009/agents/37762
ebooks/35578	2009/agents/37764
ebooks/35579	2009/agents/216
ebooks/3558	2009/agents/1227
ebooks/35580	2009/agents/34595
ebooks/35581	2009/agents/37765
ebooks/35582	2009/agents/37766
ebooks/35583	2009/agents/37772
ebooks/35584	2009/agents/595
ebooks/35585	2009/agents/8118
ebooks/35586	2009/agents/37768
ebooks/35587	2009/agents/6260
ebooks/35588	2009/agents/39625
ebooks/35589	2009/agents/2896
ebooks/3559	2009/agents/1227
ebooks/35590	2009/agents/37646
ebooks/35591	2009/agents/37776
ebooks/35592	2009/agents/37775
ebooks/35593	2009/agents/36470
ebooks/35594	2009/agents/2575
ebooks/35595	2009/agents/913
ebooks/35596	2009/agents/5481
ebooks/35597	2009/agents/37773
ebooks/35598	2009/agents/2987
ebooks/35599	2009/agents/37777
ebooks/356	2009/agents/69
ebooks/3560	2009/agents/1227
ebooks/35600	2009/agents/1910
ebooks/35601	2009/agents/5481
ebooks/35602	2009/agents/5276
ebooks/35603	2009/agents/8890
ebooks/35604	2009/agents/93
ebooks/35605	2009/agents/37780
ebooks/35606	2009/agents/116
ebooks/35607	2009/agents/6050
ebooks/35608	2009/agents/7248
ebooks/35609	2009/agents/34707
ebooks/3561	2009/agents/1227
ebooks/35610	2009/agents/116
ebooks/35611	2009/agents/214
ebooks/35612	2009/agents/5805
ebooks/35613	2009/agents/6174
ebooks/35614	2009/agents/37782
ebooks/35615	2009/agents/26665
ebooks/35616	2009/agents/1781
ebooks/35617	2009/agents/214
ebooks/35618	2009/agents/26742
ebooks/35619	2009/agents/1759
ebooks/3562	2009/agents/1227
ebooks/35620	2009/agents/6260
ebooks/35621	2009/agents/913
ebooks/35622	2009/agents/913
ebooks/35623	2009/agents/913
ebooks/35624	2009/agents/913
ebooks/35625	2009/agents/913
ebooks/35626	2009/agents/913
ebooks/35627	2009/agents/913
ebooks/35628	2009/agents/913
ebooks/35629	2009/agents/913
ebooks/3563	2009/agents/1227
ebooks/35630	2009/agents/913
ebooks/35631	2009/agents/37783
ebooks/35633	2009/agents/1186
ebooks/35634	2009/agents/37785
ebooks/35635	2009/agents/37790
ebooks/35636	2009/agents/37791
ebooks/35637	2009/agents/214
ebooks/35638	2009/agents/630
ebooks/35639	2009/agents/37792
ebooks/3564	2009/agents/1227
ebooks/35640	2009/agents/6291
ebooks/35641	2009/agents/2147
ebooks/35642	2009/agents/4383
ebooks/35644	2009/agents/37801
ebooks/35645	2009/agents/37800
ebooks/35646	2009/agents/31656
ebooks/35647	2009/agents/2255
ebooks/35648	2009/agents/37802
ebooks/35649	2009/agents/6260
ebooks/3565	2009/agents/1227
ebooks/35650	2009/agents/37804
ebooks/35651	2009/agents/8053
ebooks/35652	2009/agents/1480
ebooks/35653	2009/agents/37805
ebooks/35654	2009/agents/37806
ebooks/35655	2009/agents/33027
ebooks/35656	2009/agents/37807
ebooks/35657	2009/agents/922
ebooks/35658	2009/agents/37812
ebooks/35659	2009/agents/37812
ebooks/3566	2009/agents/1227
ebooks/35660	2009/agents/4056
ebooks/35661	2009/agents/594
ebooks/35662	2009/agents/37811
ebooks/35663	2009/agents/37813
ebooks/35664	2009/agents/32901
ebooks/35665	2009/agents/116
ebooks/35666	2009/agents/116
ebooks/35667	2009/agents/8885
ebooks/35668	2009/agents/37819
ebooks/35669	2009/agents/37820
ebooks/3567	2009/agents/1227
ebooks/35670	2009/agents/6260
ebooks/35671	2009/agents/3274
ebooks/35672	2009/agents/37646
ebooks/35673	2009/agents/37646
ebooks/35675	2009/agents/5191
ebooks/35676	2009/agents/4383
ebooks/35677	2009/agents/37825
ebooks/35678	2009/agents/2778
ebooks/35679	2009/agents/5623
ebooks/3568	2009/agents/1228
ebooks/35680	2009/agents/37830
ebooks/35681	2009/agents/37831
ebooks/35682	2009/agents/37832
ebooks/35683	2009/agents/1618
ebooks/35684	2009/agents/364
ebooks/35685	2009/agents/37827
ebooks/35686	2009/agents/7587
ebooks/35687	2009/agents/37836
ebooks/35688	2009/agents/37837
ebooks/3569	2009/agents/1228
ebooks/35690	2009/agents/37835
ebooks/35691	2009/agents/1627
ebooks/35692	2009/agents/43805
ebooks/35693	2009/agents/37839
ebooks/35694	2009/agents/33677
ebooks/35695	2009/agents/37840
ebooks/35696	2009/agents/26821
ebooks/35697	2009/agents/42027
ebooks/35698	2009/agents/935
ebooks/35699	2009/agents/37842
ebooks/357	2009/agents/107
ebooks/3570	2009/agents/1228
ebooks/35700	2009/agents/37843
ebooks/35701	2009/agents/37841
ebooks/35702	2009/agents/6260
ebooks/35703	2009/agents/37844
ebooks/35704	2009/agents/8801
ebooks/35705	2009/agents/31385
ebooks/35706	2009/agents/2199
ebooks/35707	2009/agents/8746
ebooks/35708	2009/agents/37849
ebooks/35709	2009/agents/37851
ebooks/3571	2009/agents/1228
ebooks/35710	2009/agents/37852
ebooks/35711	2009/agents/35195
ebooks/35712	2009/agents/1127
ebooks/35713	2009/agents/116
ebooks/35714	2009/agents/37853
ebooks/35715	2009/agents/7891
ebooks/35716	2009/agents/37652
ebooks/35717	2009/agents/1744
ebooks/35718	2009/agents/37873
ebooks/35719	2009/agents/37855
ebooks/3572	2009/agents/1228
ebooks/35720	2009/agents/36146
ebooks/35721	2009/agents/37856
ebooks/35722	2009/agents/37857
ebooks/35723	2009/agents/37858
ebooks/35724	2009/agents/37859
ebooks/35725	2009/agents/600
ebooks/35726	2009/agents/1681
ebooks/35727	2009/agents/37861
ebooks/35728	2009/agents/25007
ebooks/35729	2009/agents/37862
ebooks/3573	2009/agents/1228
ebooks/35730	2009/agents/37862
ebooks/35731	2009/agents/116
ebooks/35732	2009/agents/35222
ebooks/35733	2009/agents/37863
ebooks/35734	2009/agents/116
ebooks/35735	2009/agents/4696
ebooks/35736	2009/agents/1052
ebooks/35737	2009/agents/216
ebooks/35738	2009/agents/37865
ebooks/35739	2009/agents/116
ebooks/3574	2009/agents/1228
ebooks/35740	2009/agents/26005
ebooks/35741	2009/agents/6197
ebooks/35742	2009/agents/8151
ebooks/35743	2009/agents/37870
ebooks/35744	2009/agents/37869
ebooks/35745	2009/agents/40065
ebooks/35746	2009/agents/31136
ebooks/35747	2009/agents/116
ebooks/35748	2009/agents/37875
ebooks/35749	2009/agents/36559
ebooks/3575	2009/agents/1228
ebooks/35750	2009/agents/37876
ebooks/35751	2009/agents/37876
ebooks/35752	2009/agents/37878
ebooks/35754	2009/agents/37484
ebooks/35755	2009/agents/1744
ebooks/35756	2009/agents/1744
ebooks/35757	2009/agents/216
ebooks/35758	2009/agents/37881
ebooks/35759	2009/agents/25710
ebooks/3576	2009/agents/1228
ebooks/35760	2009/agents/37882
ebooks/35761	2009/agents/37883
ebooks/35762	2009/agents/9556
ebooks/35763	2009/agents/37884
ebooks/35764	2009/agents/37865
ebooks/35765	2009/agents/37887
ebooks/35766	2009/agents/37889
ebooks/35767	2009/agents/37890
ebooks/35768	2009/agents/1298
ebooks/35769	2009/agents/37431
ebooks/3577	2009/agents/1228
ebooks/35770	2009/agents/37891
ebooks/35771	2009/agents/37892
ebooks/35772	2009/agents/37893
ebooks/35773	2009/agents/37894
ebooks/35774	2009/agents/204
ebooks/35775	2009/agents/37895
ebooks/35776	2009/agents/5545
ebooks/35777	2009/agents/37896
ebooks/35778	2009/agents/37897
ebooks/35779	2009/agents/37898
ebooks/3578	2009/agents/1228
ebooks/35780	2009/agents/37899
ebooks/35781	2009/agents/591
ebooks/35782	2009/agents/26742
ebooks/35783	2009/agents/37900
ebooks/35784	2009/agents/6260
ebooks/35785	2009/agents/1923
ebooks/35786	2009/agents/591
ebooks/35787	2009/agents/4260
ebooks/35788	2009/agents/116
ebooks/35789	2009/agents/93
ebooks/3579	2009/agents/1228
ebooks/35790	2009/agents/37903
ebooks/35791	2009/agents/8227
ebooks/35792	2009/agents/1504
ebooks/35793	2009/agents/5623
ebooks/35795	2009/agents/37904
ebooks/35796	2009/agents/37905
ebooks/35797	2009/agents/25150
ebooks/35798	2009/agents/116
ebooks/35799	2009/agents/36614
ebooks/358	2009/agents/181
ebooks/3580	2009/agents/1228
ebooks/35800	2009/agents/34219
ebooks/35801	2009/agents/34219
ebooks/35803	2009/agents/37909
ebooks/35804	2009/agents/35418
ebooks/35805	2009/agents/1034
ebooks/35807	2009/agents/3869
ebooks/35808	2009/agents/2211
ebooks/35809	2009/agents/37908
ebooks/3581	2009/agents/1230
ebooks/35810	2009/agents/37483
ebooks/35811	2009/agents/37912
ebooks/35812	2009/agents/26402
ebooks/35813	2009/agents/959
ebooks/35814	2009/agents/116
ebooks/35815	2009/agents/37916
ebooks/35816	2009/agents/116
ebooks/35817	2009/agents/37925
ebooks/35818	2009/agents/557
ebooks/35819	2009/agents/37917
ebooks/3582	2009/agents/1230
ebooks/35820	2009/agents/31739
ebooks/35821	2009/agents/1626
ebooks/35822	2009/agents/31884
ebooks/35823	2009/agents/1256
ebooks/35824	2009/agents/37921
ebooks/35825	2009/agents/31953
ebooks/35826	2009/agents/34714
ebooks/35827	2009/agents/116
ebooks/35828	2009/agents/37728
ebooks/35829	2009/agents/8
ebooks/3583	2009/agents/1230
ebooks/35830	2009/agents/8
ebooks/35831	2009/agents/3424
ebooks/35832	2009/agents/24781
ebooks/35833	2009/agents/37927
ebooks/35834	2009/agents/1256
ebooks/35835	2009/agents/37946
ebooks/35836	2009/agents/1145
ebooks/35837	2009/agents/37929
ebooks/35838	2009/agents/37930
ebooks/35839	2009/agents/32979
ebooks/3584	2009/agents/1230
ebooks/35840	2009/agents/8540
ebooks/35842	2009/agents/37933
ebooks/35843	2009/agents/116
ebooks/35844	2009/agents/116
ebooks/35845	2009/agents/116
ebooks/35846	2009/agents/35144
ebooks/35847	2009/agents/35144
ebooks/35848	2009/agents/35144
ebooks/35849	2009/agents/5592
ebooks/3585	2009/agents/1230
ebooks/35850	2009/agents/5592
ebooks/35851	2009/agents/5592
ebooks/35852	2009/agents/5592
ebooks/35853	2009/agents/37941
ebooks/35854	2009/agents/853
ebooks/35855	2009/agents/37937
ebooks/35856	2009/agents/4759
ebooks/35857	2009/agents/5049
ebooks/35858	2009/agents/37938
ebooks/35859	2009/agents/42
ebooks/3586	2009/agents/1230
ebooks/35860	2009/agents/1486
ebooks/35861	2009/agents/1689
ebooks/35863	2009/agents/37942
ebooks/35864	2009/agents/1744
ebooks/35865	2009/agents/1744
ebooks/35866	2009/agents/37945
ebooks/35867	2009/agents/116
ebooks/35868	2009/agents/37947
ebooks/35869	2009/agents/37948
ebooks/3587	2009/agents/1230
ebooks/35870	2009/agents/37949
ebooks/35871	2009/agents/116
ebooks/35872	2009/agents/37950
ebooks/35873	2009/agents/804
ebooks/35874	2009/agents/116
ebooks/35875	2009/agents/391
ebooks/35876	2009/agents/2680
ebooks/35877	2009/agents/391
ebooks/35878	2009/agents/2958
ebooks/35879	2009/agents/35455
ebooks/3588	2009/agents/1230
ebooks/35880	2009/agents/116
ebooks/35881	2009/agents/37955
ebooks/35882	2009/agents/4923
ebooks/35883	2009/agents/37956
ebooks/35884	2009/agents/37957
ebooks/35885	2009/agents/37958
ebooks/35886	2009/agents/37959
ebooks/35887	2009/agents/37960
ebooks/35888	2009/agents/304
ebooks/35889	2009/agents/5592
ebooks/3589	2009/agents/1230
ebooks/35890	2009/agents/37961
ebooks/35892	2009/agents/25319
ebooks/35894	2009/agents/37962
ebooks/35895	2009/agents/25540
ebooks/35896	2009/agents/7598
ebooks/35897	2009/agents/116
ebooks/35898	2009/agents/359
ebooks/35899	2009/agents/2183
ebooks/359	2009/agents/198
ebooks/3590	2009/agents/1230
ebooks/35900	2009/agents/37968
ebooks/35901	2009/agents/1352
ebooks/35902	2009/agents/35553
ebooks/35903	2009/agents/37970
ebooks/35904	2009/agents/37971
ebooks/35905	2009/agents/37973
ebooks/35906	2009/agents/35503
ebooks/35907	2009/agents/37970
ebooks/35908	2009/agents/116
ebooks/35909	2009/agents/33138
ebooks/3591	2009/agents/1230
ebooks/35910	2009/agents/8659
ebooks/35911	2009/agents/6260
ebooks/35912	2009/agents/6260
ebooks/35913	2009/agents/6260
ebooks/35914	2009/agents/37976
ebooks/35915	2009/agents/5490
ebooks/35916	2009/agents/37977
ebooks/35917	2009/agents/3882
ebooks/35918	2009/agents/37993
ebooks/35919	2009/agents/42075
ebooks/3592	2009/agents/1230
ebooks/35920	2009/agents/30
ebooks/35921	2009/agents/37979
ebooks/35922	2009/agents/608
ebooks/35923	2009/agents/37980
ebooks/35924	2009/agents/37981
ebooks/35925	2009/agents/116
ebooks/35926	2009/agents/980
ebooks/35927	2009/agents/2367
ebooks/35928	2009/agents/3998
ebooks/35929	2009/agents/116
ebooks/3593	2009/agents/1230
ebooks/35930	2009/agents/229
ebooks/35931	2009/agents/1074
ebooks/35932	2009/agents/1642
ebooks/35933	2009/agents/37992
ebooks/35934	2009/agents/38118
ebooks/35935	2009/agents/38118
ebooks/35936	2009/agents/9338
ebooks/35937	2009/agents/33389
ebooks/35938	2009/agents/116
ebooks/35939	2009/agents/37995
ebooks/3594	2009/agents/1230
ebooks/35940	2009/agents/3054
ebooks/35941	2009/agents/32859
ebooks/35942	2009/agents/4371
ebooks/35943	2009/agents/37666
ebooks/35944	2009/agents/37666
ebooks/35945	2009/agents/37666
ebooks/35946	2009/agents/2341
ebooks/35947	2009/agents/34219
ebooks/35948	2009/agents/32901
ebooks/35949	2009/agents/6765
ebooks/3595	2009/agents/1230
ebooks/35950	2009/agents/4216
ebooks/35951	2009/agents/44491
ebooks/35952	2009/agents/37997
ebooks/35953	2009/agents/32859
ebooks/35954	2009/agents/37998
ebooks/35955	2009/agents/116
ebooks/35956	2009/agents/37999
ebooks/35957	2009/agents/286
ebooks/35958	2009/agents/38000
ebooks/35959	2009/agents/1305
ebooks/3596	2009/agents/1230
ebooks/35960	2009/agents/38001
ebooks/35961	2009/agents/9863
ebooks/35962	2009/agents/38002
ebooks/35963	2009/agents/4770
ebooks/35964	2009/agents/286
ebooks/35965	2009/agents/7933
ebooks/35966	2009/agents/1685
ebooks/35967	2009/agents/38004
ebooks/35968	2009/agents/37082
ebooks/3597	2009/agents/1230
ebooks/35970	2009/agents/24781
ebooks/35971	2009/agents/1629
ebooks/35972	2009/agents/2544
ebooks/35973	2009/agents/38011
ebooks/35974	2009/agents/37629
ebooks/35975	2009/agents/2312
ebooks/35976	2009/agents/38013
ebooks/35977	2009/agents/38039
ebooks/35978	2009/agents/35382
ebooks/35979	2009/agents/3280
ebooks/3598	2009/agents/1230
ebooks/35980	2009/agents/2048
ebooks/35981	2009/agents/672
ebooks/35982	2009/agents/25371
ebooks/35983	2009/agents/4744
ebooks/35984	2009/agents/116
ebooks/35985	2009/agents/37330
ebooks/35986	2009/agents/38016
ebooks/35987	2009/agents/5443
ebooks/35988	2009/agents/116
ebooks/35989	2009/agents/25024
ebooks/3599	2009/agents/1230
ebooks/35990	2009/agents/38017
ebooks/35991	2009/agents/584
ebooks/35992	2009/agents/38018
ebooks/35993	2009/agents/505
ebooks/35995	2009/agents/832
ebooks/35996	2009/agents/38020
ebooks/35997	2009/agents/132
ebooks/35998	2009/agents/38021
ebooks/35999	2009/agents/38022
ebooks/36	2009/agents/30
ebooks/360	2009/agents/199
ebooks/3600	2009/agents/1230
ebooks/36000	2009/agents/1974
ebooks/36001	2009/agents/25630
ebooks/36002	2009/agents/38024
ebooks/36003	2009/agents/38025
ebooks/36004	2009/agents/38026
ebooks/36006	2009/agents/32334
ebooks/36007	2009/agents/6118
ebooks/36008	2009/agents/937
ebooks/3601	2009/agents/1207
ebooks/36010	2009/agents/6118
ebooks/36011	2009/agents/960
ebooks/36012	2009/agents/38033
ebooks/36013	2009/agents/2680
ebooks/36014	2009/agents/393
ebooks/36015	2009/agents/2147
ebooks/36016	2009/agents/492
ebooks/36017	2009/agents/601
ebooks/36018	2009/agents/9429
ebooks/36019	2009/agents/38031
ebooks/3602	2009/agents/1232
ebooks/36020	2009/agents/3906
ebooks/36021	2009/agents/38037
ebooks/36022	2009/agents/3906
ebooks/36023	2009/agents/38035
ebooks/36024	2009/agents/38034
ebooks/36026	2009/agents/979
ebooks/36027	2009/agents/3257
ebooks/36028	2009/agents/4200
ebooks/36029	2009/agents/1399
ebooks/3603	2009/agents/306
ebooks/36030	2009/agents/37483
ebooks/36031	2009/agents/38050
ebooks/36032	2009/agents/38041
ebooks/36033	2009/agents/6067
ebooks/36034	2009/agents/314
ebooks/36035	2009/agents/116
ebooks/36036	2009/agents/38042
ebooks/36037	2009/agents/38045
ebooks/36038	2009/agents/37231
ebooks/36039	2009/agents/34722
ebooks/3604	2009/agents/1233
ebooks/36040	2009/agents/1783
ebooks/36041	2009/agents/1301
ebooks/36042	2009/agents/38051
ebooks/36043	2009/agents/38052
ebooks/36044	2009/agents/37423
ebooks/36045	2009/agents/4416
ebooks/36046	2009/agents/9429
ebooks/36047	2009/agents/38055
ebooks/36048	2009/agents/38057
ebooks/36049	2009/agents/93
ebooks/3605	2009/agents/1235
ebooks/36050	2009/agents/69
ebooks/36051	2009/agents/38060
ebooks/36052	2009/agents/871
ebooks/36053	2009/agents/871
ebooks/36054	2009/agents/38061
ebooks/36055	2009/agents/38062
ebooks/36056	2009/agents/38063
ebooks/36057	2009/agents/5623
ebooks/36058	2009/agents/38064
ebooks/36059	2009/agents/9516
ebooks/3606	2009/agents/98
ebooks/36060	2009/agents/38065
ebooks/36061	2009/agents/38065
ebooks/36062	2009/agents/38065
ebooks/36063	2009/agents/38065
ebooks/36064	2009/agents/216
ebooks/36065	2009/agents/32859
ebooks/36066	2009/agents/38066
ebooks/36067	2009/agents/35463
ebooks/36068	2009/agents/38067
ebooks/36069	2009/agents/38068
ebooks/3607	2009/agents/796
ebooks/36070	2009/agents/116
ebooks/36071	2009/agents/32901
ebooks/36072	2009/agents/1534
ebooks/36073	2009/agents/216
ebooks/36074	2009/agents/523
ebooks/36075	2009/agents/25216
ebooks/36076	2009/agents/1426
ebooks/36077	2009/agents/38069
ebooks/36078	2009/agents/8969
ebooks/36079	2009/agents/786
ebooks/3608	2009/agents/1236
ebooks/36080	2009/agents/2544
ebooks/36081	2009/agents/38070
ebooks/36082	2009/agents/33773
ebooks/36083	2009/agents/3515
ebooks/36084	2009/agents/34770
ebooks/36085	2009/agents/5191
ebooks/36086	2009/agents/38074
ebooks/36087	2009/agents/32901
ebooks/36088	2009/agents/93
ebooks/36089	2009/agents/9429
ebooks/3609	2009/agents/1237
ebooks/36090	2009/agents/2048
ebooks/36092	2009/agents/38076
ebooks/36093	2009/agents/38077
ebooks/36094	2009/agents/38078
ebooks/36095	2009/agents/38079
ebooks/36096	2009/agents/38079
ebooks/36097	2009/agents/483
ebooks/36098	2009/agents/1947
ebooks/36099	2009/agents/88
ebooks/361	2009/agents/200
ebooks/3610	2009/agents/945
ebooks/36100	2009/agents/216
ebooks/36101	2009/agents/88
ebooks/36102	2009/agents/48
ebooks/36103	2009/agents/1032
ebooks/36104	2009/agents/116
ebooks/36105	2009/agents/3534
ebooks/36106	2009/agents/1177
ebooks/36107	2009/agents/36142
ebooks/36108	2009/agents/36142
ebooks/36109	2009/agents/2402
ebooks/3611	2009/agents/1238
ebooks/36110	2009/agents/38081
ebooks/36111	2009/agents/38083
ebooks/36112	2009/agents/6154
ebooks/36113	2009/agents/38084
ebooks/36114	2009/agents/1630
ebooks/36115	2009/agents/364
ebooks/36116	2009/agents/93
ebooks/36117	2009/agents/216
ebooks/36118	2009/agents/3587
ebooks/36119	2009/agents/38085
ebooks/3612	2009/agents/467
ebooks/36120	2009/agents/1440
ebooks/36121	2009/agents/8648
ebooks/36122	2009/agents/32140
ebooks/36123	2009/agents/6978
ebooks/36124	2009/agents/116
ebooks/36125	2009/agents/38090
ebooks/36126	2009/agents/38091
ebooks/36127	2009/agents/1766
ebooks/36128	2009/agents/9338
ebooks/36129	2009/agents/38088
ebooks/3613	2009/agents/81
ebooks/36130	2009/agents/1022
ebooks/36131	2009/agents/116
ebooks/36132	2009/agents/630
ebooks/36133	2009/agents/37330
ebooks/36134	2009/agents/9069
ebooks/36135	2009/agents/38101
ebooks/36136	2009/agents/38095
ebooks/36137	2009/agents/38098
ebooks/36138	2009/agents/25417
ebooks/36139	2009/agents/116
ebooks/3614	2009/agents/81
ebooks/36140	2009/agents/116
ebooks/36141	2009/agents/116
ebooks/36142	2009/agents/116
ebooks/36143	2009/agents/38102
ebooks/36144	2009/agents/38102
ebooks/36145	2009/agents/552
ebooks/36146	2009/agents/38103
ebooks/36147	2009/agents/38104
ebooks/36148	2009/agents/1388
ebooks/36149	2009/agents/584
ebooks/3615	2009/agents/324
ebooks/36150	2009/agents/238
ebooks/36151	2009/agents/92
ebooks/36152	2009/agents/886
ebooks/36153	2009/agents/37330
ebooks/36154	2009/agents/9227
ebooks/36155	2009/agents/3141
ebooks/36156	2009/agents/38106
ebooks/36157	2009/agents/38107
ebooks/36158	2009/agents/38107
ebooks/36159	2009/agents/4744
ebooks/3616	2009/agents/324
ebooks/36160	2009/agents/38107
ebooks/36161	2009/agents/552
ebooks/36162	2009/agents/38108
ebooks/36163	2009/agents/38109
ebooks/36164	2009/agents/32901
ebooks/36165	2009/agents/5243
ebooks/36166	2009/agents/25892
ebooks/36167	2009/agents/38112
ebooks/36168	2009/agents/7094
ebooks/3617	2009/agents/492
ebooks/36170	2009/agents/5545
ebooks/36171	2009/agents/38115
ebooks/36172	2009/agents/26294
ebooks/36173	2009/agents/3667
ebooks/36174	2009/agents/25636
ebooks/36175	2009/agents/38116
ebooks/36176	2009/agents/1000
ebooks/36178	2009/agents/630
ebooks/36179	2009/agents/1626
ebooks/3618	2009/agents/467
ebooks/36180	2009/agents/38119
ebooks/36181	2009/agents/38120
ebooks/36182	2009/agents/38121
ebooks/36183	2009/agents/38122
ebooks/36184	2009/agents/25681
ebooks/36185	2009/agents/32818
ebooks/36186	2009/agents/37318
ebooks/36187	2009/agents/116
ebooks/36188	2009/agents/38125
ebooks/36189	2009/agents/38126
ebooks/3619	2009/agents/1239
ebooks/36190	2009/agents/6545
ebooks/36191	2009/agents/93
ebooks/36192	2009/agents/4066
ebooks/36193	2009/agents/38128
ebooks/36194	2009/agents/1717
ebooks/36195	2009/agents/38129
ebooks/36196	2009/agents/38130
ebooks/36197	2009/agents/38131
ebooks/36198	2009/agents/38132
ebooks/36199	2009/agents/38133
ebooks/362	2009/agents/200
ebooks/3620	2009/agents/485
ebooks/36200	2009/agents/49
ebooks/36201	2009/agents/38139
ebooks/36202	2009/agents/1000
ebooks/36203	2009/agents/38140
ebooks/36204	2009/agents/38134
ebooks/36205	2009/agents/35382
ebooks/36206	2009/agents/37024
ebooks/36207	2009/agents/38064
ebooks/36208	2009/agents/38137
ebooks/36209	2009/agents/38142
ebooks/3621	2009/agents/1240
ebooks/36210	2009/agents/37423
ebooks/36211	2009/agents/26827
ebooks/36212	2009/agents/38148
ebooks/36214	2009/agents/38144
ebooks/36215	2009/agents/38145
ebooks/36216	2009/agents/32143
ebooks/36217	2009/agents/443
ebooks/36218	2009/agents/206
ebooks/36219	2009/agents/38147
ebooks/3622	2009/agents/324
ebooks/36220	2009/agents/3274
ebooks/36221	2009/agents/102
ebooks/36222	2009/agents/4440
ebooks/36223	2009/agents/38157
ebooks/36224	2009/agents/38158
ebooks/36225	2009/agents/1717
ebooks/36226	2009/agents/116
ebooks/36227	2009/agents/37881
ebooks/36228	2009/agents/5404
ebooks/36229	2009/agents/2838
ebooks/3623	2009/agents/1241
ebooks/36230	2009/agents/9429
ebooks/36231	2009/agents/38151
ebooks/36232	2009/agents/462
ebooks/36233	2009/agents/38152
ebooks/36234	2009/agents/6901
ebooks/36235	2009/agents/34609
ebooks/36236	2009/agents/1032
ebooks/36237	2009/agents/38154
ebooks/36238	2009/agents/531
ebooks/36239	2009/agents/38065
ebooks/3624	2009/agents/1242
ebooks/36240	2009/agents/34770
ebooks/36241	2009/agents/33225
ebooks/36242	2009/agents/2130
ebooks/36243	2009/agents/7899
ebooks/36244	2009/agents/38162
ebooks/36245	2009/agents/38161
ebooks/36246	2009/agents/32709
ebooks/36247	2009/agents/38164
ebooks/36248	2009/agents/705
ebooks/36249	2009/agents/28364
ebooks/3625	2009/agents/1243
ebooks/36250	2009/agents/43105
ebooks/36251	2009/agents/9684
ebooks/36252	2009/agents/42419
ebooks/36253	2009/agents/31713
ebooks/36254	2009/agents/38166
ebooks/36255	2009/agents/9684
ebooks/36256	2009/agents/5807
ebooks/36257	2009/agents/5807
ebooks/36258	2009/agents/36061
ebooks/36259	2009/agents/9684
ebooks/3626	2009/agents/3
ebooks/36260	2009/agents/38064
ebooks/36261	2009/agents/40426
ebooks/36262	2009/agents/93
ebooks/36263	2009/agents/32608
ebooks/36264	2009/agents/38167
ebooks/36265	2009/agents/34430
ebooks/36266	2009/agents/34430
ebooks/36267	2009/agents/34430
ebooks/36268	2009/agents/34430
ebooks/36269	2009/agents/34430
ebooks/3627	2009/agents/1246
ebooks/36270	2009/agents/38169
ebooks/36271	2009/agents/38170
ebooks/36272	2009/agents/34430
ebooks/36273	2009/agents/4425
ebooks/36274	2009/agents/38168
ebooks/36275	2009/agents/38171
ebooks/36276	2009/agents/1630
ebooks/36277	2009/agents/6222
ebooks/36278	2009/agents/6545
ebooks/36279	2009/agents/38184
ebooks/3628	2009/agents/1138
ebooks/36280	2009/agents/38173
ebooks/36281	2009/agents/38191
ebooks/36282	2009/agents/38190
ebooks/36283	2009/agents/38174
ebooks/36284	2009/agents/93
ebooks/36285	2009/agents/38175
ebooks/36286	2009/agents/38177
ebooks/36287	2009/agents/1947
ebooks/36288	2009/agents/38180
ebooks/36289	2009/agents/416
ebooks/3629	2009/agents/130
ebooks/36290	2009/agents/416
ebooks/36291	2009/agents/416
ebooks/36292	2009/agents/39027
ebooks/36293	2009/agents/38181
ebooks/36294	2009/agents/1800
ebooks/36295	2009/agents/603
ebooks/36296	2009/agents/1843
ebooks/36297	2009/agents/7500
ebooks/36298	2009/agents/6393
ebooks/36299	2009/agents/696
ebooks/363	2009/agents/48
ebooks/3630	2009/agents/136
ebooks/36300	2009/agents/38185
ebooks/36301	2009/agents/4017
ebooks/36302	2009/agents/38186
ebooks/36303	2009/agents/2030
ebooks/36304	2009/agents/38188
ebooks/36305	2009/agents/34616
ebooks/36306	2009/agents/38194
ebooks/36307	2009/agents/9057
ebooks/36308	2009/agents/7
ebooks/36309	2009/agents/344
ebooks/3631	2009/agents/136
ebooks/36310	2009/agents/38207
ebooks/36311	2009/agents/36133
ebooks/36312	2009/agents/38195
ebooks/36313	2009/agents/32897
ebooks/36314	2009/agents/5443
ebooks/36315	2009/agents/38192
ebooks/36316	2009/agents/33216
ebooks/36317	2009/agents/38193
ebooks/36318	2009/agents/38197
ebooks/36319	2009/agents/44536
ebooks/3632	2009/agents/98
ebooks/36320	2009/agents/5049
ebooks/36321	2009/agents/37231
ebooks/36322	2009/agents/1623
ebooks/36323	2009/agents/1955
ebooks/36324	2009/agents/25508
ebooks/36325	2009/agents/1598
ebooks/36326	2009/agents/38208
ebooks/36327	2009/agents/43104
ebooks/36328	2009/agents/6545
ebooks/36329	2009/agents/3757
ebooks/3633	2009/agents/98
ebooks/36330	2009/agents/38213
ebooks/36331	2009/agents/116
ebooks/36332	2009/agents/36090
ebooks/36333	2009/agents/38210
ebooks/36334	2009/agents/38211
ebooks/36335	2009/agents/1635
ebooks/36336	2009/agents/593
ebooks/36337	2009/agents/34616
ebooks/36338	2009/agents/92
ebooks/36339	2009/agents/38214
ebooks/3634	2009/agents/98
ebooks/36340	2009/agents/38215
ebooks/36341	2009/agents/38216
ebooks/36342	2009/agents/36542
ebooks/36343	2009/agents/38218
ebooks/36344	2009/agents/38219
ebooks/36345	2009/agents/36323
ebooks/36346	2009/agents/1057
ebooks/36347	2009/agents/38221
ebooks/36348	2009/agents/37601
ebooks/36349	2009/agents/922
ebooks/3635	2009/agents/1247
ebooks/36350	2009/agents/116
ebooks/36351	2009/agents/38224
ebooks/36352	2009/agents/39482
ebooks/36353	2009/agents/32901
ebooks/36354	2009/agents/37584
ebooks/36355	2009/agents/4502
ebooks/36356	2009/agents/34550
ebooks/36357	2009/agents/116
ebooks/36358	2009/agents/25386
ebooks/36359	2009/agents/1032
ebooks/36360	2009/agents/38229
ebooks/36361	2009/agents/38230
ebooks/36362	2009/agents/5592
ebooks/36363	2009/agents/1772
ebooks/36364	2009/agents/38231
ebooks/36365	2009/agents/559
ebooks/36366	2009/agents/31516
ebooks/36367	2009/agents/38232
ebooks/36368	2009/agents/2694
ebooks/36369	2009/agents/116
ebooks/3637	2009/agents/919
ebooks/36370	2009/agents/868
ebooks/36371	2009/agents/38233
ebooks/36372	2009/agents/35419
ebooks/36373	2009/agents/38234
ebooks/36374	2009/agents/3257
ebooks/36375	2009/agents/38235
ebooks/36376	2009/agents/442
ebooks/36377	2009/agents/1626
ebooks/36378	2009/agents/1554
ebooks/36379	2009/agents/37438
ebooks/3638	2009/agents/467
ebooks/36380	2009/agents/116
ebooks/36381	2009/agents/36630
ebooks/36382	2009/agents/38238
ebooks/36383	2009/agents/33068
ebooks/36384	2009/agents/38239
ebooks/36385	2009/agents/34177
ebooks/36386	2009/agents/5707
ebooks/36387	2009/agents/36639
ebooks/36388	2009/agents/1955
ebooks/36389	2009/agents/26291
ebooks/3639	2009/agents/1249
ebooks/36390	2009/agents/179
ebooks/36391	2009/agents/5139
ebooks/36392	2009/agents/216
ebooks/36393	2009/agents/38244
ebooks/36394	2009/agents/38245
ebooks/36395	2009/agents/1619
ebooks/36396	2009/agents/1619
ebooks/36397	2009/agents/1619
ebooks/36398	2009/agents/1619
ebooks/36399	2009/agents/38254
ebooks/364	2009/agents/48
ebooks/3640	2009/agents/859
ebooks/36400	2009/agents/9684
ebooks/36401	2009/agents/200
ebooks/36403	2009/agents/32901
ebooks/36404	2009/agents/38249
ebooks/36405	2009/agents/116
ebooks/36406	2009/agents/483
ebooks/36407	2009/agents/38251
ebooks/36408	2009/agents/6545
ebooks/36409	2009/agents/1955
ebooks/3641	2009/agents/1250
ebooks/36410	2009/agents/7344
ebooks/36411	2009/agents/36757
ebooks/36412	2009/agents/26158
ebooks/36413	2009/agents/116
ebooks/36414	2009/agents/1818
ebooks/36415	2009/agents/38255
ebooks/36416	2009/agents/38256
ebooks/36417	2009/agents/38257
ebooks/36418	2009/agents/38258
ebooks/36419	2009/agents/6225
ebooks/3642	2009/agents/1216
ebooks/36420	2009/agents/6225
ebooks/36421	2009/agents/6225
ebooks/36422	2009/agents/6225
ebooks/36423	2009/agents/1623
ebooks/36424	2009/agents/1970
ebooks/36425	2009/agents/216
ebooks/36426	2009/agents/1022
ebooks/36427	2009/agents/38262
ebooks/36428	2009/agents/3495
ebooks/36429	2009/agents/1796
ebooks/3643	2009/agents/1076
ebooks/36430	2009/agents/38263
ebooks/36431	2009/agents/2147
ebooks/36432	2009/agents/38265
ebooks/36433	2009/agents/25999
ebooks/36434	2009/agents/37202
ebooks/36435	2009/agents/38273
ebooks/36436	2009/agents/116
ebooks/36437	2009/agents/1351
ebooks/36438	2009/agents/38269
ebooks/36439	2009/agents/1851
ebooks/3644	2009/agents/913
ebooks/36440	2009/agents/216
ebooks/36441	2009/agents/38960
ebooks/36442	2009/agents/38157
ebooks/36443	2009/agents/5234
ebooks/36444	2009/agents/33676
ebooks/36445	2009/agents/2870
ebooks/36446	2009/agents/38277
ebooks/36448	2009/agents/1504
ebooks/36449	2009/agents/38276
ebooks/3645	2009/agents/791
ebooks/36450	2009/agents/36672
ebooks/36451	2009/agents/2962
ebooks/36452	2009/agents/116
ebooks/36453	2009/agents/69
ebooks/36454	2009/agents/116
ebooks/36455	2009/agents/38280
ebooks/36456	2009/agents/38281
ebooks/36457	2009/agents/38283
ebooks/36458	2009/agents/38284
ebooks/36459	2009/agents/35363
ebooks/3646	2009/agents/213
ebooks/36460	2009/agents/5147
ebooks/36461	2009/agents/216
ebooks/36462	2009/agents/573
ebooks/36463	2009/agents/9338
ebooks/36466	2009/agents/6545
ebooks/36467	2009/agents/36006
ebooks/36468	2009/agents/38289
ebooks/36469	2009/agents/38289
ebooks/3647	2009/agents/213
ebooks/36470	2009/agents/38290
ebooks/36472	2009/agents/34616
ebooks/36473	2009/agents/38291
ebooks/36474	2009/agents/38292
ebooks/36475	2009/agents/38293
ebooks/36476	2009/agents/38294
ebooks/36477	2009/agents/755
ebooks/36478	2009/agents/1627
ebooks/36479	2009/agents/35972
ebooks/3648	2009/agents/213
ebooks/36480	2009/agents/26742
ebooks/36481	2009/agents/1056
ebooks/36482	2009/agents/6320
ebooks/36483	2009/agents/586
ebooks/36484	2009/agents/167
ebooks/36485	2009/agents/2241
ebooks/36486	2009/agents/38298
ebooks/36487	2009/agents/38299
ebooks/36488	2009/agents/38722
ebooks/36489	2009/agents/35885
ebooks/3649	2009/agents/213
ebooks/36490	2009/agents/2199
ebooks/36491	2009/agents/26524
ebooks/36492	2009/agents/3587
ebooks/36493	2009/agents/38303
ebooks/36494	2009/agents/2008
ebooks/36495	2009/agents/8763
ebooks/36496	2009/agents/38306
ebooks/36497	2009/agents/397
ebooks/36498	2009/agents/44038
ebooks/36499	2009/agents/32140
ebooks/365	2009/agents/201
ebooks/36500	2009/agents/32140
ebooks/36501	2009/agents/9342
ebooks/36502	2009/agents/2870
ebooks/36503	2009/agents/26005
ebooks/36504	2009/agents/38309
ebooks/36505	2009/agents/43338
ebooks/36506	2009/agents/38311
ebooks/36507	2009/agents/84
ebooks/36509	2009/agents/38317
ebooks/3651	2009/agents/34270
ebooks/36510	2009/agents/172
ebooks/36511	2009/agents/3160
ebooks/36512	2009/agents/9068
ebooks/36513	2009/agents/38316
ebooks/36514	2009/agents/5623
ebooks/36515	2009/agents/31335
ebooks/36516	2009/agents/38318
ebooks/36518	2009/agents/35188
ebooks/36519	2009/agents/38327
ebooks/3652	2009/agents/1252
ebooks/36520	2009/agents/485
ebooks/36521	2009/agents/38320
ebooks/36522	2009/agents/5545
ebooks/36523	2009/agents/37945
ebooks/36524	2009/agents/38321
ebooks/36525	2009/agents/38322
ebooks/36526	2009/agents/38323
ebooks/36527	2009/agents/6545
ebooks/36528	2009/agents/38325
ebooks/3653	2009/agents/2561
ebooks/36530	2009/agents/116
ebooks/36531	2009/agents/38335
ebooks/36533	2009/agents/38328
ebooks/36534	2009/agents/38329
ebooks/36535	2009/agents/9400
ebooks/36536	2009/agents/38331
ebooks/36537	2009/agents/116
ebooks/36538	2009/agents/2199
ebooks/36539	2009/agents/38337
ebooks/3654	2009/agents/79
ebooks/36540	2009/agents/1053
ebooks/36541	2009/agents/359
ebooks/36542	2009/agents/38339
ebooks/36543	2009/agents/37231
ebooks/36544	2009/agents/38340
ebooks/36545	2009/agents/38342
ebooks/36546	2009/agents/31123
ebooks/36547	2009/agents/38343
ebooks/36548	2009/agents/38344
ebooks/36549	2009/agents/38344
ebooks/3655	2009/agents/630
ebooks/36550	2009/agents/38363
ebooks/36551	2009/agents/33949
ebooks/36552	2009/agents/38345
ebooks/36553	2009/agents/38346
ebooks/36554	2009/agents/38347
ebooks/36555	2009/agents/37825
ebooks/36556	2009/agents/38348
ebooks/36557	2009/agents/38370
ebooks/36558	2009/agents/9025
ebooks/36559	2009/agents/38351
ebooks/3656	2009/agents/796
ebooks/36560	2009/agents/38352
ebooks/36561	2009/agents/3479
ebooks/36562	2009/agents/3479
ebooks/36563	2009/agents/3479
ebooks/36564	2009/agents/116
ebooks/36565	2009/agents/9123
ebooks/36566	2009/agents/228
ebooks/36567	2009/agents/1083
ebooks/36568	2009/agents/9485
ebooks/36569	2009/agents/6250
ebooks/3657	2009/agents/796
ebooks/36570	2009/agents/38354
ebooks/36571	2009/agents/216
ebooks/36572	2009/agents/38355
ebooks/36573	2009/agents/4015
ebooks/36574	2009/agents/38356
ebooks/36575	2009/agents/38357
ebooks/36576	2009/agents/38358
ebooks/36577	2009/agents/38359
ebooks/36578	2009/agents/26677
ebooks/36579	2009/agents/38360
ebooks/3658	2009/agents/1142
ebooks/36580	2009/agents/38362
ebooks/36581	2009/agents/38365
ebooks/36582	2009/agents/216
ebooks/36583	2009/agents/1052
ebooks/36584	2009/agents/4776
ebooks/36585	2009/agents/38366
ebooks/36587	2009/agents/204
ebooks/36588	2009/agents/32710
ebooks/36589	2009/agents/39133
ebooks/3659	2009/agents/1253
ebooks/36590	2009/agents/38226
ebooks/36591	2009/agents/38369
ebooks/36592	2009/agents/32710
ebooks/36593	2009/agents/32710
ebooks/36594	2009/agents/38371
ebooks/36595	2009/agents/38376
ebooks/36596	2009/agents/116
ebooks/36597	2009/agents/38403
ebooks/36598	2009/agents/37607
ebooks/36599	2009/agents/32710
ebooks/366	2009/agents/183
ebooks/3660	2009/agents/1254
ebooks/36600	2009/agents/7495
ebooks/36601	2009/agents/6225
ebooks/36602	2009/agents/7495
ebooks/36603	2009/agents/6260
ebooks/36604	2009/agents/6260
ebooks/36605	2009/agents/32710
ebooks/36606	2009/agents/32710
ebooks/36607	2009/agents/31335
ebooks/36608	2009/agents/6669
ebooks/36609	2009/agents/34439
ebooks/3661	2009/agents/1230
ebooks/36610	2009/agents/38375
ebooks/36611	2009/agents/216
ebooks/36612	2009/agents/127
ebooks/36613	2009/agents/37800
ebooks/36614	2009/agents/4776
ebooks/36615	2009/agents/38378
ebooks/36616	2009/agents/32388
ebooks/36617	2009/agents/3662
ebooks/36618	2009/agents/3662
ebooks/36619	2009/agents/38380
ebooks/3662	2009/agents/1255
ebooks/36620	2009/agents/1947
ebooks/36621	2009/agents/31335
ebooks/36623	2009/agents/32710
ebooks/36624	2009/agents/3840
ebooks/36625	2009/agents/2703
ebooks/36626	2009/agents/5841
ebooks/36627	2009/agents/1951
ebooks/36628	2009/agents/204
ebooks/36629	2009/agents/38383
ebooks/3663	2009/agents/1256
ebooks/36630	2009/agents/116
ebooks/36631	2009/agents/5841
ebooks/36632	2009/agents/5841
ebooks/36633	2009/agents/5841
ebooks/36634	2009/agents/8955
ebooks/36635	2009/agents/32271
ebooks/36636	2009/agents/34439
ebooks/36637	2009/agents/38441
ebooks/36638	2009/agents/1766
ebooks/36639	2009/agents/38387
ebooks/3664	2009/agents/306
ebooks/36640	2009/agents/38388
ebooks/36641	2009/agents/26039
ebooks/36642	2009/agents/3840
ebooks/36643	2009/agents/38393
ebooks/36644	2009/agents/34007
ebooks/36645	2009/agents/38394
ebooks/36646	2009/agents/2993
ebooks/36647	2009/agents/116
ebooks/36648	2009/agents/4336
ebooks/3665	2009/agents/1138
ebooks/36650	2009/agents/38397
ebooks/36651	2009/agents/37842
ebooks/36652	2009/agents/34
ebooks/36653	2009/agents/26108
ebooks/36654	2009/agents/35321
ebooks/36655	2009/agents/8911
ebooks/36656	2009/agents/204
ebooks/36657	2009/agents/616
ebooks/36659	2009/agents/38404
ebooks/3666	2009/agents/830
ebooks/36660	2009/agents/38405
ebooks/36661	2009/agents/2531
ebooks/36662	2009/agents/38417
ebooks/36663	2009/agents/38407
ebooks/36664	2009/agents/3732
ebooks/36666	2009/agents/679
ebooks/36667	2009/agents/38408
ebooks/36668	2009/agents/38409
ebooks/36669	2009/agents/33346
ebooks/3667	2009/agents/1257
ebooks/36671	2009/agents/9429
ebooks/36672	2009/agents/9429
ebooks/36673	2009/agents/38414
ebooks/36674	2009/agents/274
ebooks/36675	2009/agents/3850
ebooks/36676	2009/agents/116
ebooks/36677	2009/agents/44103
ebooks/36678	2009/agents/38420
ebooks/36679	2009/agents/38421
ebooks/3668	2009/agents/796
ebooks/36680	2009/agents/38418
ebooks/36681	2009/agents/204
ebooks/36682	2009/agents/33693
ebooks/36683	2009/agents/34770
ebooks/36684	2009/agents/9429
ebooks/36685	2009/agents/116
ebooks/36686	2009/agents/3479
ebooks/36687	2009/agents/38422
ebooks/36689	2009/agents/216
ebooks/3669	2009/agents/618
ebooks/36690	2009/agents/38424
ebooks/36691	2009/agents/38425
ebooks/36692	2009/agents/25771
ebooks/36693	2009/agents/757
ebooks/36694	2009/agents/204
ebooks/36695	2009/agents/7266
ebooks/36697	2009/agents/38429
ebooks/36698	2009/agents/38430
ebooks/36699	2009/agents/38431
ebooks/367	2009/agents/202
ebooks/3670	2009/agents/618
ebooks/36700	2009/agents/37957
ebooks/36701	2009/agents/38433
ebooks/36702	2009/agents/37231
ebooks/36703	2009/agents/6137
ebooks/36704	2009/agents/116
ebooks/36705	2009/agents/1256
ebooks/36706	2009/agents/116
ebooks/36707	2009/agents/5368
ebooks/36708	2009/agents/6923
ebooks/36709	2009/agents/24819
ebooks/3671	2009/agents/618
ebooks/36710	2009/agents/37160
ebooks/36711	2009/agents/38437
ebooks/36713	2009/agents/1307
ebooks/36714	2009/agents/1242
ebooks/36715	2009/agents/1031
ebooks/36716	2009/agents/38439
ebooks/36717	2009/agents/9429
ebooks/36718	2009/agents/38440
ebooks/36719	2009/agents/38442
ebooks/3672	2009/agents/8
ebooks/36720	2009/agents/8154
ebooks/36721	2009/agents/38288
ebooks/36722	2009/agents/9738
ebooks/36723	2009/agents/3840
ebooks/36724	2009/agents/3840
ebooks/36725	2009/agents/24819
ebooks/36726	2009/agents/31484
ebooks/36727	2009/agents/38443
ebooks/36728	2009/agents/38445
ebooks/36729	2009/agents/38445
ebooks/3673	2009/agents/1258
ebooks/36730	2009/agents/38444
ebooks/36731	2009/agents/37251
ebooks/36732	2009/agents/38448
ebooks/36733	2009/agents/9429
ebooks/36734	2009/agents/38449
ebooks/36735	2009/agents/116
ebooks/36736	2009/agents/9429
ebooks/36737	2009/agents/4613
ebooks/36738	2009/agents/116
ebooks/36739	2009/agents/5845
ebooks/3674	2009/agents/1032
ebooks/36740	2009/agents/33094
ebooks/36741	2009/agents/2120
ebooks/36742	2009/agents/116
ebooks/36743	2009/agents/216
ebooks/36744	2009/agents/33094
ebooks/36745	2009/agents/116
ebooks/36746	2009/agents/38451
ebooks/36747	2009/agents/1619
ebooks/36748	2009/agents/1619
ebooks/36749	2009/agents/38452
ebooks/3675	2009/agents/1259
ebooks/36750	2009/agents/116
ebooks/36751	2009/agents/38460
ebooks/36752	2009/agents/2464
ebooks/36753	2009/agents/37800
ebooks/36754	2009/agents/38453
ebooks/36755	2009/agents/216
ebooks/36756	2009/agents/38455
ebooks/36757	2009/agents/36666
ebooks/36758	2009/agents/541
ebooks/36759	2009/agents/37894
ebooks/3676	2009/agents/1260
ebooks/36760	2009/agents/37894
ebooks/36761	2009/agents/38266
ebooks/36762	2009/agents/38457
ebooks/36763	2009/agents/38459
ebooks/36764	2009/agents/38461
ebooks/36765	2009/agents/38466
ebooks/36766	2009/agents/4200
ebooks/36767	2009/agents/38462
ebooks/36768	2009/agents/38463
ebooks/36769	2009/agents/204
ebooks/3677	2009/agents/1261
ebooks/36770	2009/agents/38464
ebooks/36771	2009/agents/1759
ebooks/36772	2009/agents/33965
ebooks/36773	2009/agents/7061
ebooks/36774	2009/agents/1948
ebooks/36776	2009/agents/38468
ebooks/36777	2009/agents/68
ebooks/36778	2009/agents/38474
ebooks/36779	2009/agents/35387
ebooks/3678	2009/agents/1262
ebooks/36780	2009/agents/727
ebooks/36782	2009/agents/37231
ebooks/36783	2009/agents/382
ebooks/36784	2009/agents/116
ebooks/36785	2009/agents/38473
ebooks/36786	2009/agents/116
ebooks/36787	2009/agents/31340
ebooks/36788	2009/agents/1204
ebooks/36789	2009/agents/24819
ebooks/3679	2009/agents/1263
ebooks/36790	2009/agents/1992
ebooks/36791	2009/agents/38476
ebooks/36792	2009/agents/38065
ebooks/36793	2009/agents/38477
ebooks/36794	2009/agents/79
ebooks/36795	2009/agents/38479
ebooks/36796	2009/agents/38479
ebooks/36797	2009/agents/38479
ebooks/36798	2009/agents/38479
ebooks/36799	2009/agents/38479
ebooks/368	2009/agents/203
ebooks/3680	2009/agents/1144
ebooks/36800	2009/agents/38480
ebooks/36801	2009/agents/38479
ebooks/36802	2009/agents/31549
ebooks/36803	2009/agents/38481
ebooks/36804	2009/agents/1256
ebooks/36806	2009/agents/116
ebooks/36807	2009/agents/116
ebooks/36808	2009/agents/34770
ebooks/36809	2009/agents/34770
ebooks/3681	2009/agents/213
ebooks/36810	2009/agents/34770
ebooks/36811	2009/agents/24819
ebooks/36812	2009/agents/492
ebooks/36813	2009/agents/38491
ebooks/36814	2009/agents/853
ebooks/36815	2009/agents/38483
ebooks/36816	2009/agents/38140
ebooks/36817	2009/agents/38487
ebooks/36818	2009/agents/7772
ebooks/36819	2009/agents/7772
ebooks/3682	2009/agents/213
ebooks/36820	2009/agents/7772
ebooks/36821	2009/agents/38489
ebooks/36822	2009/agents/38493
ebooks/36823	2009/agents/1598
ebooks/36824	2009/agents/33849
ebooks/36825	2009/agents/38495
ebooks/36826	2009/agents/7962
ebooks/36827	2009/agents/24819
ebooks/36828	2009/agents/38498
ebooks/36829	2009/agents/7754
ebooks/3683	2009/agents/213
ebooks/36830	2009/agents/38499
ebooks/36831	2009/agents/2463
ebooks/36832	2009/agents/34618
ebooks/36833	2009/agents/2241
ebooks/36834	2009/agents/1779
ebooks/36835	2009/agents/116
ebooks/36836	2009/agents/5545
ebooks/36837	2009/agents/8014
ebooks/36838	2009/agents/9336
ebooks/36839	2009/agents/38504
ebooks/3684	2009/agents/213
ebooks/36840	2009/agents/32726
ebooks/36842	2009/agents/38505
ebooks/36843	2009/agents/2512
ebooks/36844	2009/agents/37446
ebooks/36845	2009/agents/35382
ebooks/36846	2009/agents/38518
ebooks/36847	2009/agents/38517
ebooks/36849	2009/agents/9079
ebooks/3685	2009/agents/853
ebooks/36850	2009/agents/586
ebooks/36851	2009/agents/1598
ebooks/36852	2009/agents/3840
ebooks/36853	2009/agents/1621
ebooks/36854	2009/agents/37123
ebooks/36855	2009/agents/38510
ebooks/36856	2009/agents/38512
ebooks/36857	2009/agents/32143
ebooks/36858	2009/agents/2680
ebooks/36859	2009/agents/2680
ebooks/3686	2009/agents/1265
ebooks/36860	2009/agents/2680
ebooks/36861	2009/agents/2147
ebooks/36862	2009/agents/38477
ebooks/36863	2009/agents/851
ebooks/36864	2009/agents/1982
ebooks/36865	2009/agents/1719
ebooks/36866	2009/agents/25997
ebooks/36867	2009/agents/25374
ebooks/36868	2009/agents/116
ebooks/36869	2009/agents/2626
ebooks/3687	2009/agents/491
ebooks/36870	2009/agents/216
ebooks/36871	2009/agents/38521
ebooks/36872	2009/agents/32161
ebooks/36873	2009/agents/3840
ebooks/36874	2009/agents/9729
ebooks/36875	2009/agents/3840
ebooks/36876	2009/agents/63
ebooks/36877	2009/agents/216
ebooks/36878	2009/agents/38522
ebooks/36879	2009/agents/38523
ebooks/3688	2009/agents/152
ebooks/36880	2009/agents/38525
ebooks/36881	2009/agents/31639
ebooks/36882	2009/agents/31219
ebooks/36884	2009/agents/5861
ebooks/36885	2009/agents/44747
ebooks/36886	2009/agents/116
ebooks/36887	2009/agents/1681
ebooks/36888	2009/agents/37423
ebooks/3689	2009/agents/1266
ebooks/36890	2009/agents/6863
ebooks/36891	2009/agents/203
ebooks/36892	2009/agents/3587
ebooks/36893	2009/agents/3840
ebooks/36894	2009/agents/172
ebooks/36895	2009/agents/2254
ebooks/36896	2009/agents/38637
ebooks/36897	2009/agents/38637
ebooks/36898	2009/agents/203
ebooks/36899	2009/agents/203
ebooks/369	2009/agents/48
ebooks/3690	2009/agents/30
ebooks/36900	2009/agents/1554
ebooks/36901	2009/agents/38527
ebooks/36902	2009/agents/38528
ebooks/36903	2009/agents/38530
ebooks/36904	2009/agents/37123
ebooks/36905	2009/agents/1765
ebooks/36906	2009/agents/1598
ebooks/36907	2009/agents/9482
ebooks/36908	2009/agents/38532
ebooks/36909	2009/agents/900
ebooks/3691	2009/agents/30
ebooks/36910	2009/agents/900
ebooks/36911	2009/agents/900
ebooks/36912	2009/agents/1869
ebooks/36913	2009/agents/1869
ebooks/36914	2009/agents/38778
ebooks/36915	2009/agents/38795
ebooks/36916	2009/agents/38795
ebooks/36917	2009/agents/38534
ebooks/36918	2009/agents/6236
ebooks/36919	2009/agents/1683
ebooks/3692	2009/agents/1268
ebooks/36920	2009/agents/38537
ebooks/36921	2009/agents/38538
ebooks/36922	2009/agents/38543
ebooks/36923	2009/agents/4021
ebooks/36924	2009/agents/38535
ebooks/36925	2009/agents/38536
ebooks/36926	2009/agents/660
ebooks/36927	2009/agents/38539
ebooks/36928	2009/agents/38540
ebooks/36929	2009/agents/38541
ebooks/3693	2009/agents/830
ebooks/36930	2009/agents/34029
ebooks/36931	2009/agents/7231
ebooks/36932	2009/agents/7231
ebooks/36933	2009/agents/38477
ebooks/36934	2009/agents/1843
ebooks/36935	2009/agents/38544
ebooks/36936	2009/agents/38545
ebooks/36937	2009/agents/37123
ebooks/36938	2009/agents/1708
ebooks/36939	2009/agents/38549
ebooks/3694	2009/agents/1269
ebooks/36940	2009/agents/4015
ebooks/36941	2009/agents/38550
ebooks/36942	2009/agents/38552
ebooks/36943	2009/agents/2036
ebooks/36944	2009/agents/791
ebooks/36945	2009/agents/1590
ebooks/36946	2009/agents/1543
ebooks/36947	2009/agents/38553
ebooks/36948	2009/agents/229
ebooks/36949	2009/agents/229
ebooks/3695	2009/agents/1269
ebooks/36950	2009/agents/38554
ebooks/36951	2009/agents/6749
ebooks/36952	2009/agents/38557
ebooks/36953	2009/agents/38558
ebooks/36954	2009/agents/3078
ebooks/36955	2009/agents/203
ebooks/36956	2009/agents/6664
ebooks/36957	2009/agents/3802
ebooks/36958	2009/agents/3903
ebooks/36959	2009/agents/9227
ebooks/3696	2009/agents/945
ebooks/36960	2009/agents/38353
ebooks/36961	2009/agents/5921
ebooks/36962	2009/agents/38561
ebooks/36963	2009/agents/1543
ebooks/36964	2009/agents/267
ebooks/36965	2009/agents/38562
ebooks/36966	2009/agents/38563
ebooks/36967	2009/agents/665
ebooks/36968	2009/agents/38566
ebooks/36969	2009/agents/38567
ebooks/3697	2009/agents/832
ebooks/36970	2009/agents/42785
ebooks/36971	2009/agents/3589
ebooks/36972	2009/agents/38569
ebooks/36973	2009/agents/38570
ebooks/36974	2009/agents/38572
ebooks/36975	2009/agents/1032
ebooks/36976	2009/agents/38573
ebooks/36977	2009/agents/38574
ebooks/36978	2009/agents/31953
ebooks/36979	2009/agents/4029
ebooks/3698	2009/agents/1270
ebooks/36980	2009/agents/38575
ebooks/36981	2009/agents/116
ebooks/36982	2009/agents/30
ebooks/36985	2009/agents/32388
ebooks/36986	2009/agents/32388
ebooks/36987	2009/agents/32388
ebooks/36988	2009/agents/36855
ebooks/36989	2009/agents/3239
ebooks/3699	2009/agents/324
ebooks/36990	2009/agents/28
ebooks/36991	2009/agents/38578
ebooks/36992	2009/agents/37932
ebooks/36993	2009/agents/38579
ebooks/36994	2009/agents/38580
ebooks/36995	2009/agents/116
ebooks/36996	2009/agents/44602
ebooks/36997	2009/agents/861
ebooks/36998	2009/agents/9008
ebooks/36999	2009/agents/38582
ebooks/37	2009/agents/25
ebooks/370	2009/agents/204
ebooks/3700	2009/agents/324
ebooks/37000	2009/agents/38583
ebooks/37001	2009/agents/1800
ebooks/37002	2009/agents/38585
ebooks/37003	2009/agents/3467
ebooks/37004	2009/agents/38587
ebooks/37005	2009/agents/2008
ebooks/37006	2009/agents/38515
ebooks/37007	2009/agents/38590
ebooks/37008	2009/agents/136
ebooks/37009	2009/agents/38592
ebooks/3701	2009/agents/1271
ebooks/37010	2009/agents/1465
ebooks/37011	2009/agents/31953
ebooks/37012	2009/agents/9863
ebooks/37013	2009/agents/8379
ebooks/37014	2009/agents/38593
ebooks/37015	2009/agents/38594
ebooks/37016	2009/agents/32778
ebooks/37017	2009/agents/25875
ebooks/37018	2009/agents/38597
ebooks/37019	2009/agents/2659
ebooks/3702	2009/agents/1272
ebooks/37020	2009/agents/7616
ebooks/37021	2009/agents/2067
ebooks/37022	2009/agents/38598
ebooks/37023	2009/agents/38599
ebooks/37024	2009/agents/38600
ebooks/37025	2009/agents/38534
ebooks/37026	2009/agents/4879
ebooks/37027	2009/agents/1052
ebooks/37028	2009/agents/38601
ebooks/37029	2009/agents/1992
ebooks/3703	2009/agents/1273
ebooks/37030	2009/agents/39236
ebooks/37032	2009/agents/36672
ebooks/37033	2009/agents/37224
ebooks/37034	2009/agents/37104
ebooks/37035	2009/agents/38605
ebooks/37036	2009/agents/203
ebooks/37037	2009/agents/32950
ebooks/37038	2009/agents/8401
ebooks/37039	2009/agents/1609
ebooks/3704	2009/agents/485
ebooks/37040	2009/agents/116
ebooks/37041	2009/agents/38609
ebooks/37042	2009/agents/4870
ebooks/37043	2009/agents/3736
ebooks/37045	2009/agents/32950
ebooks/37046	2009/agents/229
ebooks/37048	2009/agents/216
ebooks/37049	2009/agents/38615
ebooks/3705	2009/agents/1274
ebooks/37050	2009/agents/38616
ebooks/37051	2009/agents/5693
ebooks/37052	2009/agents/38617
ebooks/37053	2009/agents/38618
ebooks/37054	2009/agents/38619
ebooks/37055	2009/agents/38353
ebooks/37056	2009/agents/32638
ebooks/37057	2009/agents/32876
ebooks/37058	2009/agents/38621
ebooks/37059	2009/agents/38621
ebooks/3706	2009/agents/263
ebooks/37060	2009/agents/38622
ebooks/37062	2009/agents/364
ebooks/37063	2009/agents/38630
ebooks/37064	2009/agents/116
ebooks/37065	2009/agents/391
ebooks/37066	2009/agents/391
ebooks/37067	2009/agents/31713
ebooks/37068	2009/agents/1223
ebooks/37069	2009/agents/391
ebooks/3707	2009/agents/634
ebooks/37070	2009/agents/391
ebooks/37071	2009/agents/391
ebooks/37072	2009/agents/38627
ebooks/37073	2009/agents/38628
ebooks/37074	2009/agents/356
ebooks/37075	2009/agents/4781
ebooks/37076	2009/agents/4781
ebooks/37077	2009/agents/38629
ebooks/37078	2009/agents/116
ebooks/37079	2009/agents/229
ebooks/3708	2009/agents/1275
ebooks/37080	2009/agents/38632
ebooks/37081	2009/agents/3587
ebooks/37082	2009/agents/36712
ebooks/37083	2009/agents/32747
ebooks/37084	2009/agents/38697
ebooks/37085	2009/agents/25879
ebooks/37086	2009/agents/38633
ebooks/37087	2009/agents/38634
ebooks/37088	2009/agents/37879
ebooks/37089	2009/agents/5033
ebooks/3709	2009/agents/365
ebooks/37090	2009/agents/355
ebooks/37091	2009/agents/132
ebooks/37092	2009/agents/7018
ebooks/37093	2009/agents/37
ebooks/37095	2009/agents/31713
ebooks/37096	2009/agents/38643
ebooks/37097	2009/agents/38644
ebooks/37098	2009/agents/46
ebooks/37099	2009/agents/9530
ebooks/371	2009/agents/205
ebooks/3710	2009/agents/324
ebooks/37101	2009/agents/38648
ebooks/37102	2009/agents/38649
ebooks/37103	2009/agents/1135
ebooks/37104	2009/agents/38651
ebooks/37105	2009/agents/3268
ebooks/37106	2009/agents/102
ebooks/37107	2009/agents/1621
ebooks/37108	2009/agents/600
ebooks/37109	2009/agents/36672
ebooks/3711	2009/agents/324
ebooks/37110	2009/agents/38654
ebooks/37111	2009/agents/38655
ebooks/37112	2009/agents/38657
ebooks/37113	2009/agents/4502
ebooks/37114	2009/agents/38658
ebooks/37115	2009/agents/38659
ebooks/37116	2009/agents/38660
ebooks/37117	2009/agents/38661
ebooks/37118	2009/agents/32818
ebooks/37119	2009/agents/38662
ebooks/3712	2009/agents/324
ebooks/37120	2009/agents/36396
ebooks/37121	2009/agents/37
ebooks/37123	2009/agents/9030
ebooks/37124	2009/agents/1816
ebooks/37125	2009/agents/116
ebooks/37126	2009/agents/28350
ebooks/37127	2009/agents/38664
ebooks/37128	2009/agents/26294
ebooks/37129	2009/agents/1552
ebooks/3713	2009/agents/324
ebooks/37130	2009/agents/38673
ebooks/37131	2009/agents/575
ebooks/37132	2009/agents/7251
ebooks/37133	2009/agents/38669
ebooks/37134	2009/agents/38672
ebooks/37135	2009/agents/116
ebooks/37136	2009/agents/38670
ebooks/37137	2009/agents/38671
ebooks/37138	2009/agents/6262
ebooks/37139	2009/agents/647
ebooks/3714	2009/agents/1045
ebooks/37140	2009/agents/979
ebooks/37142	2009/agents/38676
ebooks/37143	2009/agents/203
ebooks/37144	2009/agents/32876
ebooks/37145	2009/agents/38677
ebooks/37146	2009/agents/3763
ebooks/37147	2009/agents/38678
ebooks/37148	2009/agents/444
ebooks/37149	2009/agents/5741
ebooks/3715	2009/agents/206
ebooks/37150	2009/agents/38679
ebooks/37151	2009/agents/38680
ebooks/37152	2009/agents/3662
ebooks/37153	2009/agents/576
ebooks/37154	2009/agents/38681
ebooks/37155	2009/agents/38682
ebooks/37156	2009/agents/326
ebooks/37157	2009/agents/5958
ebooks/37158	2009/agents/38684
ebooks/37159	2009/agents/2413
ebooks/3716	2009/agents/324
ebooks/37160	2009/agents/116
ebooks/37161	2009/agents/2544
ebooks/37162	2009/agents/38686
ebooks/37163	2009/agents/8325
ebooks/37164	2009/agents/33654
ebooks/37165	2009/agents/36863
ebooks/37167	2009/agents/9336
ebooks/37168	2009/agents/3257
ebooks/37169	2009/agents/2683
ebooks/3717	2009/agents/324
ebooks/37170	2009/agents/4707
ebooks/37171	2009/agents/4707
ebooks/37172	2009/agents/272
ebooks/37173	2009/agents/272
ebooks/37174	2009/agents/272
ebooks/37175	2009/agents/1974
ebooks/37176	2009/agents/1598
ebooks/37177	2009/agents/38688
ebooks/37178	2009/agents/1204
ebooks/37179	2009/agents/2683
ebooks/3718	2009/agents/324
ebooks/37180	2009/agents/2683
ebooks/37181	2009/agents/37324
ebooks/37182	2009/agents/38690
ebooks/37183	2009/agents/38074
ebooks/37184	2009/agents/38074
ebooks/37185	2009/agents/40849
ebooks/37186	2009/agents/38691
ebooks/37187	2009/agents/38692
ebooks/37188	2009/agents/4959
ebooks/37189	2009/agents/6499
ebooks/3719	2009/agents/324
ebooks/37190	2009/agents/4371
ebooks/37191	2009/agents/38693
ebooks/37192	2009/agents/1183
ebooks/37194	2009/agents/8708
ebooks/37195	2009/agents/9863
ebooks/37196	2009/agents/116
ebooks/37197	2009/agents/38696
ebooks/37198	2009/agents/1052
ebooks/37199	2009/agents/36389
ebooks/372	2009/agents/35
ebooks/3720	2009/agents/324
ebooks/37200	2009/agents/34795
ebooks/37201	2009/agents/36721
ebooks/37202	2009/agents/38491
ebooks/37203	2009/agents/38704
ebooks/37204	2009/agents/6812
ebooks/37205	2009/agents/5787
ebooks/37206	2009/agents/123
ebooks/37207	2009/agents/2463
ebooks/37208	2009/agents/1684
ebooks/37209	2009/agents/2067
ebooks/3721	2009/agents/510
ebooks/37210	2009/agents/35088
ebooks/37211	2009/agents/31606
ebooks/37212	2009/agents/38705
ebooks/37213	2009/agents/670
ebooks/37214	2009/agents/670
ebooks/37215	2009/agents/38706
ebooks/37216	2009/agents/38707
ebooks/37218	2009/agents/38725
ebooks/37219	2009/agents/948
ebooks/3722	2009/agents/71
ebooks/37220	2009/agents/36405
ebooks/37221	2009/agents/38711
ebooks/37222	2009/agents/38712
ebooks/37223	2009/agents/25154
ebooks/37224	2009/agents/38713
ebooks/37225	2009/agents/1186
ebooks/37226	2009/agents/7659
ebooks/37227	2009/agents/1681
ebooks/37228	2009/agents/38715
ebooks/37229	2009/agents/38717
ebooks/3723	2009/agents/324
ebooks/37230	2009/agents/39852
ebooks/37231	2009/agents/3468
ebooks/37232	2009/agents/3468
ebooks/37233	2009/agents/3468
ebooks/37234	2009/agents/1425
ebooks/37235	2009/agents/6137
ebooks/37236	2009/agents/6279
ebooks/37237	2009/agents/33924
ebooks/37238	2009/agents/43765
ebooks/37239	2009/agents/38726
ebooks/3724	2009/agents/324
ebooks/37241	2009/agents/38721
ebooks/37242	2009/agents/38722
ebooks/37243	2009/agents/786
ebooks/37244	2009/agents/6787
ebooks/37245	2009/agents/38723
ebooks/37247	2009/agents/116
ebooks/37248	2009/agents/116
ebooks/37249	2009/agents/2626
ebooks/3725	2009/agents/1277
ebooks/37250	2009/agents/33841
ebooks/37251	2009/agents/4164
ebooks/37252	2009/agents/4164
ebooks/37253	2009/agents/4164
ebooks/37254	2009/agents/35914
ebooks/37255	2009/agents/35914
ebooks/37256	2009/agents/8659
ebooks/37257	2009/agents/25417
ebooks/37258	2009/agents/25417
ebooks/37259	2009/agents/25417
ebooks/3726	2009/agents/1279
ebooks/37260	2009/agents/6749
ebooks/37261	2009/agents/38732
ebooks/37262	2009/agents/38732
ebooks/37263	2009/agents/38732
ebooks/37264	2009/agents/38733
ebooks/37265	2009/agents/38733
ebooks/37266	2009/agents/3010
ebooks/37267	2009/agents/38736
ebooks/37268	2009/agents/9118
ebooks/37269	2009/agents/38732
ebooks/3727	2009/agents/1281
ebooks/37270	2009/agents/38288
ebooks/37271	2009/agents/2838
ebooks/37272	2009/agents/2836
ebooks/37273	2009/agents/38738
ebooks/37274	2009/agents/39129
ebooks/37275	2009/agents/38740
ebooks/37277	2009/agents/38741
ebooks/37278	2009/agents/38742
ebooks/37279	2009/agents/65
ebooks/3728	2009/agents/1281
ebooks/37280	2009/agents/5065
ebooks/37281	2009/agents/38743
ebooks/37282	2009/agents/116
ebooks/37283	2009/agents/216
ebooks/37284	2009/agents/38746
ebooks/37285	2009/agents/251
ebooks/37286	2009/agents/5845
ebooks/37287	2009/agents/38747
ebooks/37288	2009/agents/38748
ebooks/37289	2009/agents/6279
ebooks/3729	2009/agents/116
ebooks/37290	2009/agents/38750
ebooks/37291	2009/agents/2575
ebooks/37294	2009/agents/786
ebooks/37295	2009/agents/38754
ebooks/37296	2009/agents/38755
ebooks/37297	2009/agents/38756
ebooks/37298	2009/agents/38753
ebooks/37299	2009/agents/38757
ebooks/373	2009/agents/35
ebooks/3730	2009/agents/116
ebooks/37300	2009/agents/6499
ebooks/37301	2009/agents/4154
ebooks/37302	2009/agents/38763
ebooks/37303	2009/agents/2659
ebooks/37304	2009/agents/38760
ebooks/37306	2009/agents/2602
ebooks/37307	2009/agents/38762
ebooks/37308	2009/agents/1052
ebooks/37309	2009/agents/40234
ebooks/3731	2009/agents/1282
ebooks/37310	2009/agents/38762
ebooks/37311	2009/agents/38764
ebooks/37312	2009/agents/586
ebooks/37313	2009/agents/7412
ebooks/37314	2009/agents/7018
ebooks/37315	2009/agents/38767
ebooks/37316	2009/agents/85
ebooks/37317	2009/agents/38768
ebooks/37318	2009/agents/4252
ebooks/37319	2009/agents/116
ebooks/3732	2009/agents/1257
ebooks/37320	2009/agents/364
ebooks/37321	2009/agents/38770
ebooks/37322	2009/agents/38771
ebooks/37324	2009/agents/1211
ebooks/37325	2009/agents/4164
ebooks/37326	2009/agents/4164
ebooks/37327	2009/agents/4164
ebooks/37328	2009/agents/4164
ebooks/37329	2009/agents/4164
ebooks/3733	2009/agents/306
ebooks/37330	2009/agents/4164
ebooks/37331	2009/agents/364
ebooks/37332	2009/agents/73
ebooks/37333	2009/agents/38191
ebooks/37334	2009/agents/5981
ebooks/37335	2009/agents/37330
ebooks/37337	2009/agents/364
ebooks/37338	2009/agents/364
ebooks/37339	2009/agents/5845
ebooks/3734	2009/agents/267
ebooks/37340	2009/agents/37932
ebooks/37341	2009/agents/38779
ebooks/37342	2009/agents/9801
ebooks/37343	2009/agents/38780
ebooks/37344	2009/agents/38781
ebooks/37345	2009/agents/2330
ebooks/37346	2009/agents/1756
ebooks/37347	2009/agents/38613
ebooks/37348	2009/agents/38783
ebooks/37349	2009/agents/5981
ebooks/3735	2009/agents/531
ebooks/37350	2009/agents/34978
ebooks/37351	2009/agents/7214
ebooks/37352	2009/agents/38790
ebooks/37353	2009/agents/38793
ebooks/37354	2009/agents/7
ebooks/37355	2009/agents/34434
ebooks/37356	2009/agents/657
ebooks/37357	2009/agents/4164
ebooks/37358	2009/agents/31219
ebooks/37359	2009/agents/38796
ebooks/3736	2009/agents/213
ebooks/37360	2009/agents/7845
ebooks/37361	2009/agents/1052
ebooks/37362	2009/agents/38797
ebooks/37363	2009/agents/1076
ebooks/37364	2009/agents/132
ebooks/37365	2009/agents/38682
ebooks/37366	2009/agents/38682
ebooks/37367	2009/agents/38682
ebooks/37368	2009/agents/38800
ebooks/37369	2009/agents/36430
ebooks/3737	2009/agents/213
ebooks/37370	2009/agents/38803
ebooks/37371	2009/agents/2531
ebooks/37372	2009/agents/38806
ebooks/37373	2009/agents/187
ebooks/37374	2009/agents/34430
ebooks/37375	2009/agents/38804
ebooks/37376	2009/agents/5484
ebooks/37377	2009/agents/38807
ebooks/37378	2009/agents/1302
ebooks/37379	2009/agents/116
ebooks/3738	2009/agents/213
ebooks/37380	2009/agents/38810
ebooks/37381	2009/agents/972
ebooks/37382	2009/agents/38808
ebooks/37383	2009/agents/216
ebooks/37384	2009/agents/36652
ebooks/37385	2009/agents/38814
ebooks/37386	2009/agents/216
ebooks/37387	2009/agents/8886
ebooks/37388	2009/agents/38816
ebooks/37389	2009/agents/38817
ebooks/3739	2009/agents/213
ebooks/37390	2009/agents/38818
ebooks/37391	2009/agents/216
ebooks/37392	2009/agents/38020
ebooks/37393	2009/agents/6615
ebooks/37394	2009/agents/38825
ebooks/37395	2009/agents/34795
ebooks/37396	2009/agents/32153
ebooks/37397	2009/agents/481
ebooks/37398	2009/agents/38822
ebooks/37399	2009/agents/1186
ebooks/374	2009/agents/206
ebooks/3740	2009/agents/116
ebooks/37400	2009/agents/38823
ebooks/37401	2009/agents/38823
ebooks/37402	2009/agents/8513
ebooks/37403	2009/agents/116
ebooks/37404	2009/agents/38827
ebooks/37405	2009/agents/33094
ebooks/37406	2009/agents/1052
ebooks/37407	2009/agents/38824
ebooks/37408	2009/agents/26252
ebooks/37409	2009/agents/33205
ebooks/3741	2009/agents/91
ebooks/37410	2009/agents/38828
ebooks/37411	2009/agents/4759
ebooks/37412	2009/agents/3214
ebooks/37413	2009/agents/36424
ebooks/37414	2009/agents/42343
ebooks/37415	2009/agents/6787
ebooks/37416	2009/agents/672
ebooks/37417	2009/agents/116
ebooks/37418	2009/agents/5234
ebooks/37419	2009/agents/38831
ebooks/3742	2009/agents/91
ebooks/37420	2009/agents/38832
ebooks/37421	2009/agents/38836
ebooks/37422	2009/agents/38833
ebooks/37423	2009/agents/446
ebooks/37424	2009/agents/113
ebooks/37425	2009/agents/113
ebooks/37426	2009/agents/1052
ebooks/37427	2009/agents/38838
ebooks/37428	2009/agents/116
ebooks/37429	2009/agents/1910
ebooks/3743	2009/agents/91
ebooks/37430	2009/agents/38837
ebooks/37431	2009/agents/68
ebooks/37433	2009/agents/5049
ebooks/37434	2009/agents/5049
ebooks/37435	2009/agents/38841
ebooks/37436	2009/agents/38841
ebooks/37437	2009/agents/2010
ebooks/37438	2009/agents/2010
ebooks/37439	2009/agents/2010
ebooks/3744	2009/agents/945
ebooks/37440	2009/agents/2010
ebooks/37441	2009/agents/2010
ebooks/37442	2009/agents/326
ebooks/37443	2009/agents/38844
ebooks/37444	2009/agents/38845
ebooks/37445	2009/agents/38846
ebooks/37446	2009/agents/7391
ebooks/37447	2009/agents/38847
ebooks/37448	2009/agents/28382
ebooks/37449	2009/agents/6137
ebooks/3745	2009/agents/1284
ebooks/37450	2009/agents/36389
ebooks/37451	2009/agents/1781
ebooks/37452	2009/agents/781
ebooks/37453	2009/agents/34988
ebooks/37454	2009/agents/4425
ebooks/37455	2009/agents/38849
ebooks/37456	2009/agents/38850
ebooks/37457	2009/agents/38851
ebooks/37458	2009/agents/1910
ebooks/37459	2009/agents/1910
ebooks/3746	2009/agents/1285
ebooks/37460	2009/agents/36757
ebooks/37461	2009/agents/116
ebooks/37462	2009/agents/38860
ebooks/37463	2009/agents/885
ebooks/37464	2009/agents/36996
ebooks/37465	2009/agents/116
ebooks/37466	2009/agents/1981
ebooks/37467	2009/agents/1239
ebooks/37468	2009/agents/1346
ebooks/37469	2009/agents/34483
ebooks/3747	2009/agents/322
ebooks/37470	2009/agents/3141
ebooks/37473	2009/agents/116
ebooks/37474	2009/agents/5981
ebooks/37475	2009/agents/38859
ebooks/37476	2009/agents/1239
ebooks/37477	2009/agents/38867
ebooks/37478	2009/agents/1049
ebooks/37479	2009/agents/5392
ebooks/3748	2009/agents/60
ebooks/37480	2009/agents/6787
ebooks/37481	2009/agents/45
ebooks/37482	2009/agents/810
ebooks/37483	2009/agents/9338
ebooks/37484	2009/agents/116
ebooks/37485	2009/agents/31982
ebooks/37486	2009/agents/3424
ebooks/37487	2009/agents/849
ebooks/37488	2009/agents/38869
ebooks/37489	2009/agents/38871
ebooks/3749	2009/agents/1286
ebooks/37490	2009/agents/38872
ebooks/37491	2009/agents/2071
ebooks/37492	2009/agents/5591
ebooks/37493	2009/agents/9336
ebooks/37494	2009/agents/3468
ebooks/37495	2009/agents/38874
ebooks/37496	2009/agents/116
ebooks/37497	2009/agents/4169
ebooks/37498	2009/agents/38876
ebooks/37499	2009/agents/4267
ebooks/375	2009/agents/206
ebooks/3750	2009/agents/1266
ebooks/37500	2009/agents/38878
ebooks/37501	2009/agents/38881
ebooks/37502	2009/agents/38883
ebooks/37504	2009/agents/216
ebooks/37505	2009/agents/204
ebooks/37506	2009/agents/116
ebooks/37507	2009/agents/38888
ebooks/37508	2009/agents/216
ebooks/37509	2009/agents/2830
ebooks/3751	2009/agents/1287
ebooks/37510	2009/agents/38889
ebooks/37511	2009/agents/216
ebooks/37512	2009/agents/38890
ebooks/37513	2009/agents/33458
ebooks/37514	2009/agents/38892
ebooks/37515	2009/agents/6279
ebooks/37516	2009/agents/116
ebooks/37517	2009/agents/8078
ebooks/37518	2009/agents/216
ebooks/37519	2009/agents/44563
ebooks/3752	2009/agents/1212
ebooks/37520	2009/agents/37968
ebooks/37521	2009/agents/216
ebooks/37522	2009/agents/2764
ebooks/37523	2009/agents/116
ebooks/37524	2009/agents/4290
ebooks/37525	2009/agents/314
ebooks/37526	2009/agents/116
ebooks/37527	2009/agents/7866
ebooks/37528	2009/agents/38191
ebooks/37529	2009/agents/216
ebooks/3753	2009/agents/1108
ebooks/37530	2009/agents/38899
ebooks/37531	2009/agents/38901
ebooks/37532	2009/agents/33327
ebooks/37533	2009/agents/38902
ebooks/37534	2009/agents/31953
ebooks/37535	2009/agents/38903
ebooks/37536	2009/agents/314
ebooks/37539	2009/agents/216
ebooks/3754	2009/agents/735
ebooks/37540	2009/agents/38326
ebooks/37541	2009/agents/38908
ebooks/37542	2009/agents/4876
ebooks/37543	2009/agents/4876
ebooks/37544	2009/agents/3626
ebooks/37545	2009/agents/38910
ebooks/37546	2009/agents/216
ebooks/37547	2009/agents/38912
ebooks/37548	2009/agents/116
ebooks/37549	2009/agents/38916
ebooks/3755	2009/agents/91
ebooks/37550	2009/agents/38913
ebooks/37551	2009/agents/1923
ebooks/37552	2009/agents/38914
ebooks/37553	2009/agents/116
ebooks/37554	2009/agents/367
ebooks/37555	2009/agents/116
ebooks/37556	2009/agents/32785
ebooks/37557	2009/agents/8183
ebooks/37558	2009/agents/38917
ebooks/37559	2009/agents/32507
ebooks/3756	2009/agents/783
ebooks/37560	2009/agents/116
ebooks/37561	2009/agents/5321
ebooks/37562	2009/agents/38919
ebooks/37563	2009/agents/8154
ebooks/37564	2009/agents/49
ebooks/37565	2009/agents/38921
ebooks/37566	2009/agents/35337
ebooks/37567	2009/agents/31953
ebooks/37568	2009/agents/116
ebooks/37569	2009/agents/37873
ebooks/3757	2009/agents/362
ebooks/37570	2009/agents/38922
ebooks/37571	2009/agents/38922
ebooks/37572	2009/agents/33866
ebooks/37573	2009/agents/2148
ebooks/37574	2009/agents/38923
ebooks/37575	2009/agents/116
ebooks/37576	2009/agents/38924
ebooks/37577	2009/agents/116
ebooks/37578	2009/agents/4169
ebooks/37579	2009/agents/26294
ebooks/3758	2009/agents/1288
ebooks/37580	2009/agents/38925
ebooks/37581	2009/agents/37
ebooks/37582	2009/agents/1256
ebooks/37583	2009/agents/116
ebooks/37584	2009/agents/5392
ebooks/37585	2009/agents/34795
ebooks/37586	2009/agents/38929
ebooks/37587	2009/agents/38930
ebooks/37588	2009/agents/4164
ebooks/37589	2009/agents/1854
ebooks/3759	2009/agents/1289
ebooks/37590	2009/agents/38933
ebooks/37591	2009/agents/38288
ebooks/37592	2009/agents/38935
ebooks/37593	2009/agents/116
ebooks/37594	2009/agents/38936
ebooks/37595	2009/agents/37389
ebooks/37596	2009/agents/38941
ebooks/37597	2009/agents/6137
ebooks/37598	2009/agents/364
ebooks/37599	2009/agents/3883
ebooks/376	2009/agents/204
ebooks/3760	2009/agents/1292
ebooks/37600	2009/agents/32140
ebooks/37601	2009/agents/3280
ebooks/37602	2009/agents/35075
ebooks/37603	2009/agents/6870
ebooks/37604	2009/agents/4781
ebooks/37605	2009/agents/35363
ebooks/37606	2009/agents/38947
ebooks/37607	2009/agents/32345
ebooks/37608	2009/agents/4781
ebooks/37609	2009/agents/38948
ebooks/3761	2009/agents/1853
ebooks/37610	2009/agents/116
ebooks/37611	2009/agents/4776
ebooks/37612	2009/agents/38949
ebooks/37613	2009/agents/2515
ebooks/37614	2009/agents/31644
ebooks/37615	2009/agents/34064
ebooks/37616	2009/agents/4781
ebooks/37617	2009/agents/4781
ebooks/37618	2009/agents/38950
ebooks/37619	2009/agents/38951
ebooks/3762	2009/agents/213
ebooks/37620	2009/agents/38952
ebooks/37621	2009/agents/38953
ebooks/37622	2009/agents/38953
ebooks/37623	2009/agents/38953
ebooks/37624	2009/agents/38953
ebooks/37625	2009/agents/28
ebooks/37626	2009/agents/35363
ebooks/37627	2009/agents/113
ebooks/37628	2009/agents/38959
ebooks/37629	2009/agents/34795
ebooks/3763	2009/agents/213
ebooks/37630	2009/agents/4781
ebooks/37631	2009/agents/7470
ebooks/37632	2009/agents/116
ebooks/37633	2009/agents/38964
ebooks/37634	2009/agents/68
ebooks/37635	2009/agents/38965
ebooks/37636	2009/agents/38967
ebooks/37637	2009/agents/4015
ebooks/37638	2009/agents/216
ebooks/37639	2009/agents/116
ebooks/3764	2009/agents/213
ebooks/37640	2009/agents/1792
ebooks/37641	2009/agents/35906
ebooks/37645	2009/agents/807
ebooks/37646	2009/agents/38969
ebooks/37647	2009/agents/1433
ebooks/37648	2009/agents/38972
ebooks/37649	2009/agents/31348
ebooks/3765	2009/agents/213
ebooks/37650	2009/agents/2543
ebooks/37651	2009/agents/26239
ebooks/37652	2009/agents/32140
ebooks/37653	2009/agents/25203
ebooks/37654	2009/agents/38974
ebooks/37655	2009/agents/216
ebooks/37656	2009/agents/729
ebooks/37657	2009/agents/42956
ebooks/37658	2009/agents/40755
ebooks/37659	2009/agents/7148
ebooks/3766	2009/agents/213
ebooks/37660	2009/agents/6339
ebooks/37661	2009/agents/38984
ebooks/37662	2009/agents/38975
ebooks/37663	2009/agents/85
ebooks/37664	2009/agents/1250
ebooks/37665	2009/agents/4383
ebooks/37666	2009/agents/38981
ebooks/37667	2009/agents/983
ebooks/37668	2009/agents/3883
ebooks/37669	2009/agents/38985
ebooks/3767	2009/agents/324
ebooks/37670	2009/agents/216
ebooks/37671	2009/agents/38986
ebooks/37672	2009/agents/6787
ebooks/37673	2009/agents/2575
ebooks/37674	2009/agents/38987
ebooks/37675	2009/agents/38988
ebooks/37676	2009/agents/36704
ebooks/37677	2009/agents/792
ebooks/37678	2009/agents/38989
ebooks/37679	2009/agents/49
ebooks/3768	2009/agents/70
ebooks/37680	2009/agents/577
ebooks/37681	2009/agents/3258
ebooks/37682	2009/agents/34121
ebooks/37684	2009/agents/38991
ebooks/37685	2009/agents/6137
ebooks/37686	2009/agents/38992
ebooks/37687	2009/agents/4164
ebooks/37688	2009/agents/6787
ebooks/37689	2009/agents/216
ebooks/3769	2009/agents/1294
ebooks/37690	2009/agents/216
ebooks/37691	2009/agents/6137
ebooks/37692	2009/agents/35751
ebooks/37693	2009/agents/38994
ebooks/37694	2009/agents/38995
ebooks/37695	2009/agents/38996
ebooks/37696	2009/agents/38829
ebooks/37697	2009/agents/25008
ebooks/37698	2009/agents/2299
ebooks/37699	2009/agents/2662
ebooks/377	2009/agents/207
ebooks/3770	2009/agents/1296
ebooks/37700	2009/agents/38997
ebooks/37701	2009/agents/1283
ebooks/37702	2009/agents/1283
ebooks/37703	2009/agents/2662
ebooks/37704	2009/agents/2662
ebooks/37705	2009/agents/38996
ebooks/37706	2009/agents/38998
ebooks/37707	2009/agents/2716
ebooks/37709	2009/agents/38999
ebooks/3771	2009/agents/1269
ebooks/37710	2009/agents/39000
ebooks/37711	2009/agents/39001
ebooks/37712	2009/agents/69
ebooks/37713	2009/agents/216
ebooks/37714	2009/agents/25299
ebooks/37715	2009/agents/38947
ebooks/37716	2009/agents/922
ebooks/37717	2009/agents/35933
ebooks/37718	2009/agents/37603
ebooks/37719	2009/agents/39005
ebooks/3772	2009/agents/1297
ebooks/37720	2009/agents/39005
ebooks/37721	2009/agents/531
ebooks/37722	2009/agents/39008
ebooks/37723	2009/agents/5150
ebooks/37724	2009/agents/5150
ebooks/37725	2009/agents/1772
ebooks/37726	2009/agents/1772
ebooks/37727	2009/agents/1772
ebooks/37728	2009/agents/39013
ebooks/37729	2009/agents/39014
ebooks/3773	2009/agents/107
ebooks/37730	2009/agents/39016
ebooks/37731	2009/agents/39017
ebooks/37732	2009/agents/216
ebooks/37733	2009/agents/5450
ebooks/37734	2009/agents/39020
ebooks/37735	2009/agents/738
ebooks/37736	2009/agents/116
ebooks/37737	2009/agents/39022
ebooks/37739	2009/agents/45040
ebooks/3774	2009/agents/1216
ebooks/37740	2009/agents/39026
ebooks/37741	2009/agents/39024
ebooks/37742	2009/agents/37931
ebooks/37743	2009/agents/39025
ebooks/37744	2009/agents/38462
ebooks/37745	2009/agents/9472
ebooks/37746	2009/agents/39034
ebooks/37747	2009/agents/39029
ebooks/37748	2009/agents/39030
ebooks/37749	2009/agents/85
ebooks/3775	2009/agents/1298
ebooks/37750	2009/agents/1056
ebooks/37751	2009/agents/25527
ebooks/37752	2009/agents/25527
ebooks/37753	2009/agents/36517
ebooks/37754	2009/agents/39033
ebooks/37755	2009/agents/39045
ebooks/37756	2009/agents/39035
ebooks/37757	2009/agents/39036
ebooks/37759	2009/agents/7037
ebooks/3776	2009/agents/69
ebooks/37760	2009/agents/116
ebooks/37761	2009/agents/1256
ebooks/37762	2009/agents/39042
ebooks/37763	2009/agents/39043
ebooks/37764	2009/agents/38979
ebooks/37765	2009/agents/39046
ebooks/37766	2009/agents/31835
ebooks/37767	2009/agents/37403
ebooks/37768	2009/agents/39050
ebooks/37769	2009/agents/116
ebooks/3777	2009/agents/267
ebooks/37770	2009/agents/4169
ebooks/37771	2009/agents/492
ebooks/37772	2009/agents/39058
ebooks/37773	2009/agents/39059
ebooks/37774	2009/agents/5807
ebooks/37775	2009/agents/39051
ebooks/37776	2009/agents/39053
ebooks/37777	2009/agents/7037
ebooks/37778	2009/agents/116
ebooks/37779	2009/agents/116
ebooks/3778	2009/agents/1299
ebooks/37780	2009/agents/39055
ebooks/37781	2009/agents/5732
ebooks/37782	2009/agents/5361
ebooks/37783	2009/agents/39060
ebooks/37784	2009/agents/39061
ebooks/37785	2009/agents/39062
ebooks/37786	2009/agents/39063
ebooks/37787	2009/agents/484
ebooks/37788	2009/agents/6136
ebooks/37789	2009/agents/2188
ebooks/3779	2009/agents/1300
ebooks/37790	2009/agents/39064
ebooks/37791	2009/agents/2298
ebooks/37792	2009/agents/39066
ebooks/37793	2009/agents/39067
ebooks/37794	2009/agents/39069
ebooks/37795	2009/agents/39070
ebooks/37796	2009/agents/6250
ebooks/37797	2009/agents/116
ebooks/37798	2009/agents/116
ebooks/37799	2009/agents/116
ebooks/378	2009/agents/210
ebooks/3780	2009/agents/1301
ebooks/37800	2009/agents/1910
ebooks/37801	2009/agents/1772
ebooks/37802	2009/agents/1772
ebooks/37803	2009/agents/1599
ebooks/37804	2009/agents/5418
ebooks/37805	2009/agents/39073
ebooks/37806	2009/agents/116
ebooks/37807	2009/agents/102
ebooks/37808	2009/agents/1681
ebooks/37809	2009/agents/35128
ebooks/3781	2009/agents/190
ebooks/37810	2009/agents/39074
ebooks/37811	2009/agents/39075
ebooks/37812	2009/agents/3963
ebooks/37813	2009/agents/39076
ebooks/37814	2009/agents/5730
ebooks/37815	2009/agents/6523
ebooks/37816	2009/agents/574
ebooks/37817	2009/agents/39078
ebooks/37818	2009/agents/39154
ebooks/37819	2009/agents/39080
ebooks/3782	2009/agents/285
ebooks/37820	2009/agents/3903
ebooks/37821	2009/agents/39081
ebooks/37822	2009/agents/39050
ebooks/37823	2009/agents/35075
ebooks/37824	2009/agents/32140
ebooks/37825	2009/agents/1403
ebooks/37826	2009/agents/39082
ebooks/37827	2009/agents/3274
ebooks/37828	2009/agents/965
ebooks/37829	2009/agents/39085
ebooks/3783	2009/agents/348
ebooks/37830	2009/agents/25086
ebooks/37834	2009/agents/39088
ebooks/37835	2009/agents/65
ebooks/37836	2009/agents/4431
ebooks/37837	2009/agents/39089
ebooks/37838	2009/agents/5392
ebooks/37839	2009/agents/41048
ebooks/3784	2009/agents/1303
ebooks/37840	2009/agents/39090
ebooks/37841	2009/agents/779
ebooks/37842	2009/agents/39091
ebooks/37843	2009/agents/39092
ebooks/37844	2009/agents/39092
ebooks/37847	2009/agents/1772
ebooks/37849	2009/agents/9030
ebooks/3785	2009/agents/1032
ebooks/37850	2009/agents/39093
ebooks/37851	2009/agents/116
ebooks/37852	2009/agents/109
ebooks/37853	2009/agents/39099
ebooks/37854	2009/agents/2302
ebooks/37855	2009/agents/1106
ebooks/37856	2009/agents/33695
ebooks/37857	2009/agents/2274
ebooks/37858	2009/agents/3629
ebooks/37859	2009/agents/39095
ebooks/3786	2009/agents/1304
ebooks/37860	2009/agents/35258
ebooks/37861	2009/agents/35258
ebooks/37862	2009/agents/6389
ebooks/37863	2009/agents/39012
ebooks/37864	2009/agents/39096
ebooks/37865	2009/agents/39097
ebooks/37866	2009/agents/1403
ebooks/37867	2009/agents/39100
ebooks/37868	2009/agents/39102
ebooks/37869	2009/agents/85
ebooks/3787	2009/agents/1305
ebooks/37870	2009/agents/5830
ebooks/37871	2009/agents/38085
ebooks/37872	2009/agents/116
ebooks/37873	2009/agents/4851
ebooks/37874	2009/agents/116
ebooks/37875	2009/agents/39106
ebooks/37876	2009/agents/3156
ebooks/37878	2009/agents/36881
ebooks/37879	2009/agents/31404
ebooks/3788	2009/agents/1306
ebooks/37880	2009/agents/116
ebooks/37881	2009/agents/893
ebooks/37883	2009/agents/39112
ebooks/37884	2009/agents/39111
ebooks/37885	2009/agents/492
ebooks/37886	2009/agents/116
ebooks/37887	2009/agents/25637
ebooks/37888	2009/agents/39115
ebooks/37889	2009/agents/39116
ebooks/3789	2009/agents/467
ebooks/37890	2009/agents/39117
ebooks/37891	2009/agents/39118
ebooks/37892	2009/agents/424
ebooks/37893	2009/agents/2090
ebooks/37894	2009/agents/37077
ebooks/37895	2009/agents/5981
ebooks/37896	2009/agents/1351
ebooks/37897	2009/agents/39120
ebooks/37899	2009/agents/41863
ebooks/379	2009/agents/178
ebooks/3790	2009/agents/467
ebooks/37900	2009/agents/9530
ebooks/37901	2009/agents/39122
ebooks/37902	2009/agents/5981
ebooks/37903	2009/agents/39124
ebooks/37904	2009/agents/116
ebooks/37905	2009/agents/39126
ebooks/37906	2009/agents/39127
ebooks/37907	2009/agents/260
ebooks/37908	2009/agents/37581
ebooks/37909	2009/agents/367
ebooks/3791	2009/agents/869
ebooks/37910	2009/agents/116
ebooks/37911	2009/agents/1022
ebooks/37912	2009/agents/2659
ebooks/37913	2009/agents/38872
ebooks/37914	2009/agents/32054
ebooks/37915	2009/agents/39129
ebooks/37916	2009/agents/39131
ebooks/37917	2009/agents/812
ebooks/37918	2009/agents/9338
ebooks/37919	2009/agents/5392
ebooks/3792	2009/agents/1307
ebooks/37920	2009/agents/39132
ebooks/37921	2009/agents/39133
ebooks/37922	2009/agents/39134
ebooks/37923	2009/agents/537
ebooks/37924	2009/agents/43878
ebooks/37925	2009/agents/39135
ebooks/37926	2009/agents/39136
ebooks/37927	2009/agents/32837
ebooks/37928	2009/agents/39137
ebooks/37929	2009/agents/2575
ebooks/3793	2009/agents/830
ebooks/37930	2009/agents/5971
ebooks/37931	2009/agents/37422
ebooks/37932	2009/agents/37422
ebooks/37933	2009/agents/37422
ebooks/37934	2009/agents/37422
ebooks/37935	2009/agents/37422
ebooks/37936	2009/agents/37422
ebooks/37937	2009/agents/818
ebooks/37939	2009/agents/39152
ebooks/3794	2009/agents/1308
ebooks/37940	2009/agents/39143
ebooks/37941	2009/agents/116
ebooks/37942	2009/agents/39145
ebooks/37943	2009/agents/9476
ebooks/37944	2009/agents/39139
ebooks/37945	2009/agents/39174
ebooks/37946	2009/agents/116
ebooks/37947	2009/agents/39116
ebooks/37948	2009/agents/3587
ebooks/37949	2009/agents/39141
ebooks/3795	2009/agents/102
ebooks/37950	2009/agents/39132
ebooks/37951	2009/agents/2602
ebooks/37952	2009/agents/717
ebooks/37953	2009/agents/3261
ebooks/37954	2009/agents/3234
ebooks/37955	2009/agents/39142
ebooks/37956	2009/agents/39142
ebooks/37957	2009/agents/1914
ebooks/37958	2009/agents/39146
ebooks/3796	2009/agents/36
ebooks/37960	2009/agents/39148
ebooks/37961	2009/agents/1871
ebooks/37962	2009/agents/126
ebooks/37963	2009/agents/1718
ebooks/37964	2009/agents/39153
ebooks/37965	2009/agents/126
ebooks/37966	2009/agents/1718
ebooks/37967	2009/agents/39155
ebooks/37968	2009/agents/39158
ebooks/37969	2009/agents/4015
ebooks/3797	2009/agents/30
ebooks/37971	2009/agents/116
ebooks/37972	2009/agents/6279
ebooks/37973	2009/agents/5732
ebooks/37974	2009/agents/5732
ebooks/37975	2009/agents/5732
ebooks/37976	2009/agents/42
ebooks/37979	2009/agents/39173
ebooks/3798	2009/agents/1310
ebooks/37980	2009/agents/216
ebooks/37981	2009/agents/102
ebooks/37982	2009/agents/116
ebooks/37983	2009/agents/43812
ebooks/37984	2009/agents/116
ebooks/37985	2009/agents/39176
ebooks/37986	2009/agents/39177
ebooks/37987	2009/agents/39892
ebooks/37988	2009/agents/2148
ebooks/37989	2009/agents/851
ebooks/3799	2009/agents/1311
ebooks/37990	2009/agents/104
ebooks/37991	2009/agents/39179
ebooks/37992	2009/agents/204
ebooks/37993	2009/agents/38883
ebooks/37994	2009/agents/39180
ebooks/37995	2009/agents/116
ebooks/37996	2009/agents/39183
ebooks/37997	2009/agents/39184
ebooks/37998	2009/agents/1408
ebooks/37999	2009/agents/39187
ebooks/380	2009/agents/35
ebooks/3800	2009/agents/473
ebooks/38000	2009/agents/39186
ebooks/38001	2009/agents/34988
ebooks/38002	2009/agents/116
ebooks/38003	2009/agents/35445
ebooks/38004	2009/agents/39188
ebooks/38005	2009/agents/4169
ebooks/38006	2009/agents/3912
ebooks/38008	2009/agents/35302
ebooks/38009	2009/agents/42308
ebooks/3801	2009/agents/830
ebooks/38010	2009/agents/39193
ebooks/38011	2009/agents/32925
ebooks/38012	2009/agents/24785
ebooks/38013	2009/agents/39195
ebooks/38014	2009/agents/39196
ebooks/38015	2009/agents/39197
ebooks/38016	2009/agents/39199
ebooks/38017	2009/agents/4300
ebooks/38018	2009/agents/1910
ebooks/38019	2009/agents/39202
ebooks/3802	2009/agents/172
ebooks/38020	2009/agents/9039
ebooks/38021	2009/agents/34908
ebooks/38022	2009/agents/39204
ebooks/38023	2009/agents/39203
ebooks/38024	2009/agents/39205
ebooks/38025	2009/agents/136
ebooks/38026	2009/agents/39206
ebooks/38027	2009/agents/39209
ebooks/38028	2009/agents/8557
ebooks/38029	2009/agents/1855
ebooks/3803	2009/agents/172
ebooks/38030	2009/agents/1754
ebooks/38031	2009/agents/39212
ebooks/38032	2009/agents/39213
ebooks/38033	2009/agents/9227
ebooks/38034	2009/agents/36123
ebooks/38035	2009/agents/113
ebooks/38036	2009/agents/39214
ebooks/38038	2009/agents/39215
ebooks/38039	2009/agents/39216
ebooks/3804	2009/agents/306
ebooks/38040	2009/agents/116
ebooks/38042	2009/agents/116
ebooks/38043	2009/agents/9116
ebooks/38044	2009/agents/39217
ebooks/38045	2009/agents/37035
ebooks/38046	2009/agents/39218
ebooks/38047	2009/agents/37258
ebooks/38049	2009/agents/102
ebooks/3805	2009/agents/1312
ebooks/38050	2009/agents/39221
ebooks/38051	2009/agents/39222
ebooks/38052	2009/agents/582
ebooks/38053	2009/agents/116
ebooks/38054	2009/agents/1718
ebooks/38055	2009/agents/828
ebooks/38057	2009/agents/6191
ebooks/38058	2009/agents/6191
ebooks/38059	2009/agents/6191
ebooks/3806	2009/agents/102
ebooks/38060	2009/agents/1169
ebooks/38061	2009/agents/3234
ebooks/38062	2009/agents/5335
ebooks/38063	2009/agents/9250
ebooks/38064	2009/agents/44235
ebooks/38065	2009/agents/7
ebooks/38066	2009/agents/39230
ebooks/38067	2009/agents/49
ebooks/38068	2009/agents/1907
ebooks/38069	2009/agents/1256
ebooks/3807	2009/agents/485
ebooks/38070	2009/agents/38694
ebooks/38071	2009/agents/69
ebooks/38072	2009/agents/39232
ebooks/38073	2009/agents/39233
ebooks/38074	2009/agents/39234
ebooks/38075	2009/agents/40849
ebooks/38076	2009/agents/25552
ebooks/38077	2009/agents/39235
ebooks/38078	2009/agents/39257
ebooks/38079	2009/agents/39236
ebooks/3808	2009/agents/60
ebooks/38080	2009/agents/38936
ebooks/38081	2009/agents/39237
ebooks/38082	2009/agents/4056
ebooks/38083	2009/agents/1403
ebooks/38084	2009/agents/1403
ebooks/38085	2009/agents/1403
ebooks/38086	2009/agents/39239
ebooks/38087	2009/agents/1256
ebooks/38089	2009/agents/116
ebooks/3809	2009/agents/60
ebooks/38090	2009/agents/44234
ebooks/38091	2009/agents/325
ebooks/38092	2009/agents/2333
ebooks/38093	2009/agents/2662
ebooks/38094	2009/agents/2420
ebooks/38095	2009/agents/2662
ebooks/38096	2009/agents/2662
ebooks/38097	2009/agents/595
ebooks/38098	2009/agents/2662
ebooks/38099	2009/agents/2662
ebooks/381	2009/agents/35
ebooks/3810	2009/agents/1313
ebooks/38100	2009/agents/39242
ebooks/38101	2009/agents/2662
ebooks/38102	2009/agents/39243
ebooks/38103	2009/agents/2662
ebooks/38104	2009/agents/38479
ebooks/38105	2009/agents/2662
ebooks/38106	2009/agents/2662
ebooks/38107	2009/agents/2662
ebooks/38108	2009/agents/5335
ebooks/38109	2009/agents/39245
ebooks/3811	2009/agents/2561
ebooks/38111	2009/agents/4661
ebooks/38112	2009/agents/8828
ebooks/38113	2009/agents/1457
ebooks/38114	2009/agents/39238
ebooks/38115	2009/agents/216
ebooks/38116	2009/agents/39248
ebooks/38117	2009/agents/88
ebooks/38118	2009/agents/5693
ebooks/38119	2009/agents/37230
ebooks/3812	2009/agents/1314
ebooks/38120	2009/agents/39186
ebooks/38121	2009/agents/25521
ebooks/38122	2009/agents/3280
ebooks/38123	2009/agents/4425
ebooks/38124	2009/agents/39272
ebooks/38125	2009/agents/942
ebooks/38126	2009/agents/35073
ebooks/38127	2009/agents/35885
ebooks/38128	2009/agents/39253
ebooks/38129	2009/agents/39254
ebooks/3813	2009/agents/365
ebooks/38130	2009/agents/39255
ebooks/38131	2009/agents/39256
ebooks/38133	2009/agents/32338
ebooks/38134	2009/agents/39259
ebooks/38135	2009/agents/39260
ebooks/38136	2009/agents/39261
ebooks/38137	2009/agents/33780
ebooks/38138	2009/agents/1705
ebooks/38139	2009/agents/36704
ebooks/3814	2009/agents/1315
ebooks/38140	2009/agents/39262
ebooks/38141	2009/agents/39263
ebooks/38142	2009/agents/1186
ebooks/38143	2009/agents/116
ebooks/38144	2009/agents/1256
ebooks/38145	2009/agents/779
ebooks/38147	2009/agents/33803
ebooks/38148	2009/agents/39266
ebooks/3815	2009/agents/634
ebooks/38150	2009/agents/31953
ebooks/38151	2009/agents/5981
ebooks/38152	2009/agents/9498
ebooks/38153	2009/agents/39268
ebooks/38154	2009/agents/38875
ebooks/38155	2009/agents/39269
ebooks/38156	2009/agents/1718
ebooks/38157	2009/agents/39270
ebooks/38158	2009/agents/39271
ebooks/38159	2009/agents/116
ebooks/3816	2009/agents/1316
ebooks/38160	2009/agents/1718
ebooks/38161	2009/agents/1718
ebooks/38162	2009/agents/37191
ebooks/38163	2009/agents/85
ebooks/38164	2009/agents/39274
ebooks/38165	2009/agents/647
ebooks/38166	2009/agents/39275
ebooks/38167	2009/agents/39279
ebooks/38168	2009/agents/36106
ebooks/38169	2009/agents/32710
ebooks/3817	2009/agents/850
ebooks/38170	2009/agents/38732
ebooks/38171	2009/agents/38732
ebooks/38172	2009/agents/39284
ebooks/38173	2009/agents/4414
ebooks/38174	2009/agents/39294
ebooks/38175	2009/agents/36322
ebooks/38176	2009/agents/38732
ebooks/38177	2009/agents/5658
ebooks/38178	2009/agents/39297
ebooks/38179	2009/agents/25319
ebooks/3818	2009/agents/1317
ebooks/38180	2009/agents/39298
ebooks/38181	2009/agents/1718
ebooks/38183	2009/agents/9417
ebooks/38184	2009/agents/40008
ebooks/38185	2009/agents/39300
ebooks/38186	2009/agents/37216
ebooks/38187	2009/agents/39302
ebooks/38188	2009/agents/1718
ebooks/38189	2009/agents/39303
ebooks/3819	2009/agents/1318
ebooks/38190	2009/agents/1766
ebooks/38191	2009/agents/39304
ebooks/38192	2009/agents/34
ebooks/38193	2009/agents/46314
ebooks/38194	2009/agents/1158
ebooks/38195	2009/agents/39355
ebooks/38196	2009/agents/9785
ebooks/38197	2009/agents/9785
ebooks/38198	2009/agents/9785
ebooks/38199	2009/agents/4164
ebooks/382	2009/agents/35
ebooks/3820	2009/agents/990
ebooks/38201	2009/agents/39310
ebooks/38202	2009/agents/116
ebooks/38203	2009/agents/35885
ebooks/38204	2009/agents/37422
ebooks/38205	2009/agents/39311
ebooks/38206	2009/agents/34828
ebooks/38207	2009/agents/2588
ebooks/38209	2009/agents/39312
ebooks/3821	2009/agents/344
ebooks/38210	2009/agents/116
ebooks/38211	2009/agents/25614
ebooks/38212	2009/agents/39322
ebooks/38213	2009/agents/828
ebooks/38214	2009/agents/8192
ebooks/38215	2009/agents/39315
ebooks/38216	2009/agents/37422
ebooks/38217	2009/agents/37422
ebooks/38218	2009/agents/37422
ebooks/38219	2009/agents/391
ebooks/3822	2009/agents/1320
ebooks/38220	2009/agents/39318
ebooks/38221	2009/agents/528
ebooks/38222	2009/agents/32140
ebooks/38223	2009/agents/39319
ebooks/38224	2009/agents/4153
ebooks/38225	2009/agents/39323
ebooks/38226	2009/agents/779
ebooks/38227	2009/agents/216
ebooks/38228	2009/agents/1471
ebooks/38229	2009/agents/32094
ebooks/3823	2009/agents/1321
ebooks/38230	2009/agents/2185
ebooks/38231	2009/agents/39326
ebooks/38232	2009/agents/39328
ebooks/38233	2009/agents/738
ebooks/38234	2009/agents/962
ebooks/38235	2009/agents/216
ebooks/38236	2009/agents/4164
ebooks/38237	2009/agents/1823
ebooks/38239	2009/agents/216
ebooks/3824	2009/agents/1125
ebooks/38241	2009/agents/314
ebooks/38242	2009/agents/622
ebooks/38243	2009/agents/8214
ebooks/38244	2009/agents/8214
ebooks/38246	2009/agents/5412
ebooks/38247	2009/agents/3883
ebooks/38248	2009/agents/39347
ebooks/38249	2009/agents/36405
ebooks/3825	2009/agents/467
ebooks/38250	2009/agents/9142
ebooks/38251	2009/agents/39349
ebooks/38252	2009/agents/39350
ebooks/38254	2009/agents/2575
ebooks/38255	2009/agents/1348
ebooks/38256	2009/agents/25411
ebooks/38257	2009/agents/25411
ebooks/38258	2009/agents/25411
ebooks/38259	2009/agents/37364
ebooks/3826	2009/agents/1322
ebooks/38260	2009/agents/39353
ebooks/38261	2009/agents/116
ebooks/38262	2009/agents/4164
ebooks/38263	2009/agents/4164
ebooks/38264	2009/agents/39354
ebooks/38265	2009/agents/39356
ebooks/38266	2009/agents/8719
ebooks/38268	2009/agents/5371
ebooks/38269	2009/agents/33413
ebooks/3827	2009/agents/1323
ebooks/38270	2009/agents/116
ebooks/38271	2009/agents/116
ebooks/38273	2009/agents/1425
ebooks/38275	2009/agents/42023
ebooks/38276	2009/agents/4164
ebooks/38277	2009/agents/4164
ebooks/38278	2009/agents/6545
ebooks/38279	2009/agents/6611
ebooks/3828	2009/agents/1324
ebooks/38281	2009/agents/2184
ebooks/38282	2009/agents/216
ebooks/38283	2009/agents/39374
ebooks/38284	2009/agents/9142
ebooks/38285	2009/agents/35236
ebooks/38286	2009/agents/1256
ebooks/38287	2009/agents/38520
ebooks/38288	2009/agents/39375
ebooks/38289	2009/agents/2970
ebooks/3829	2009/agents/783
ebooks/38290	2009/agents/39376
ebooks/38291	2009/agents/6480
ebooks/38292	2009/agents/6480
ebooks/38293	2009/agents/4015
ebooks/38294	2009/agents/39378
ebooks/38295	2009/agents/1426
ebooks/38296	2009/agents/4164
ebooks/38297	2009/agents/39312
ebooks/38298	2009/agents/7633
ebooks/38299	2009/agents/9336
ebooks/383	2009/agents/211
ebooks/3830	2009/agents/467
ebooks/38300	2009/agents/9336
ebooks/38301	2009/agents/39380
ebooks/38302	2009/agents/35976
ebooks/38303	2009/agents/39382
ebooks/38304	2009/agents/116
ebooks/38305	2009/agents/9336
ebooks/38306	2009/agents/9142
ebooks/38307	2009/agents/9336
ebooks/38308	2009/agents/39383
ebooks/38309	2009/agents/39216
ebooks/3831	2009/agents/1321
ebooks/38310	2009/agents/1370
ebooks/38311	2009/agents/2334
ebooks/38312	2009/agents/362
ebooks/38313	2009/agents/39385
ebooks/38314	2009/agents/9336
ebooks/38315	2009/agents/39387
ebooks/38316	2009/agents/5245
ebooks/38317	2009/agents/39391
ebooks/38318	2009/agents/39392
ebooks/38319	2009/agents/39393
ebooks/3832	2009/agents/1281
ebooks/38320	2009/agents/116
ebooks/38321	2009/agents/39394
ebooks/38322	2009/agents/847
ebooks/38323	2009/agents/9142
ebooks/38324	2009/agents/116
ebooks/38325	2009/agents/2028
ebooks/38326	2009/agents/39416
ebooks/38327	2009/agents/6100
ebooks/38328	2009/agents/39398
ebooks/3833	2009/agents/1318
ebooks/38330	2009/agents/39400
ebooks/38331	2009/agents/34988
ebooks/38332	2009/agents/34988
ebooks/38333	2009/agents/26501
ebooks/38334	2009/agents/39401
ebooks/38335	2009/agents/922
ebooks/38336	2009/agents/314
ebooks/38337	2009/agents/116
ebooks/38338	2009/agents/39080
ebooks/38339	2009/agents/39408
ebooks/3834	2009/agents/1099
ebooks/38340	2009/agents/39409
ebooks/38341	2009/agents/39410
ebooks/38342	2009/agents/39411
ebooks/38343	2009/agents/1256
ebooks/38344	2009/agents/39413
ebooks/38345	2009/agents/39414
ebooks/38346	2009/agents/39415
ebooks/38347	2009/agents/541
ebooks/38348	2009/agents/39920
ebooks/38349	2009/agents/1719
ebooks/3835	2009/agents/1325
ebooks/38350	2009/agents/116
ebooks/38351	2009/agents/39417
ebooks/38352	2009/agents/2993
ebooks/38353	2009/agents/2044
ebooks/38354	2009/agents/39418
ebooks/38355	2009/agents/39419
ebooks/38356	2009/agents/35694
ebooks/38357	2009/agents/37728
ebooks/38358	2009/agents/116
ebooks/38359	2009/agents/44756
ebooks/3836	2009/agents/1327
ebooks/38360	2009/agents/4056
ebooks/38361	2009/agents/36174
ebooks/38362	2009/agents/172
ebooks/38363	2009/agents/744
ebooks/38364	2009/agents/3917
ebooks/38365	2009/agents/35760
ebooks/38366	2009/agents/32403
ebooks/38367	2009/agents/38856
ebooks/38368	2009/agents/4304
ebooks/3837	2009/agents/102
ebooks/38370	2009/agents/39423
ebooks/38371	2009/agents/39424
ebooks/38372	2009/agents/39431
ebooks/38373	2009/agents/39426
ebooks/38374	2009/agents/44079
ebooks/38375	2009/agents/39428
ebooks/38376	2009/agents/39429
ebooks/38377	2009/agents/39431
ebooks/38378	2009/agents/44079
ebooks/38379	2009/agents/39431
ebooks/3838	2009/agents/1328
ebooks/38380	2009/agents/39432
ebooks/38381	2009/agents/39433
ebooks/38382	2009/agents/7233
ebooks/38383	2009/agents/6909
ebooks/38384	2009/agents/39434
ebooks/38385	2009/agents/37873
ebooks/38386	2009/agents/116
ebooks/38387	2009/agents/39435
ebooks/38388	2009/agents/364
ebooks/38389	2009/agents/2224
ebooks/3839	2009/agents/1328
ebooks/38390	2009/agents/39437
ebooks/38391	2009/agents/39438
ebooks/38392	2009/agents/116
ebooks/38393	2009/agents/4015
ebooks/38394	2009/agents/4015
ebooks/38395	2009/agents/1735
ebooks/38396	2009/agents/35005
ebooks/38397	2009/agents/35005
ebooks/38398	2009/agents/35075
ebooks/38399	2009/agents/116
ebooks/384	2009/agents/73
ebooks/3840	2009/agents/1328
ebooks/38400	2009/agents/39440
ebooks/38401	2009/agents/116
ebooks/38402	2009/agents/846
ebooks/38403	2009/agents/116
ebooks/38404	2009/agents/39443
ebooks/38405	2009/agents/116
ebooks/38406	2009/agents/25884
ebooks/38407	2009/agents/39445
ebooks/38408	2009/agents/39446
ebooks/38409	2009/agents/116
ebooks/3841	2009/agents/1328
ebooks/38410	2009/agents/39447
ebooks/38411	2009/agents/4015
ebooks/38412	2009/agents/39450
ebooks/38413	2009/agents/1987
ebooks/38414	2009/agents/39455
ebooks/38415	2009/agents/39456
ebooks/38417	2009/agents/39459
ebooks/38418	2009/agents/39460
ebooks/38419	2009/agents/1960
ebooks/3842	2009/agents/1329
ebooks/38421	2009/agents/484
ebooks/38422	2009/agents/1717
ebooks/38423	2009/agents/203
ebooks/38424	2009/agents/113
ebooks/38425	2009/agents/39462
ebooks/38426	2009/agents/39463
ebooks/38427	2009/agents/3648
ebooks/38428	2009/agents/39465
ebooks/38429	2009/agents/3848
ebooks/3843	2009/agents/1329
ebooks/38431	2009/agents/9684
ebooks/38432	2009/agents/25572
ebooks/38433	2009/agents/116
ebooks/38434	2009/agents/39467
ebooks/38435	2009/agents/1186
ebooks/38436	2009/agents/39468
ebooks/38437	2009/agents/39469
ebooks/38439	2009/agents/39470
ebooks/3844	2009/agents/1329
ebooks/38440	2009/agents/35075
ebooks/38441	2009/agents/32403
ebooks/38442	2009/agents/116
ebooks/38443	2009/agents/69
ebooks/38444	2009/agents/39471
ebooks/38445	2009/agents/2218
ebooks/38446	2009/agents/39473
ebooks/38447	2009/agents/39474
ebooks/38448	2009/agents/37112
ebooks/38449	2009/agents/60
ebooks/3845	2009/agents/1329
ebooks/38450	2009/agents/39477
ebooks/38451	2009/agents/8053
ebooks/38452	2009/agents/39482
ebooks/38453	2009/agents/2575
ebooks/38454	2009/agents/116
ebooks/38455	2009/agents/39478
ebooks/38456	2009/agents/39479
ebooks/38457	2009/agents/43502
ebooks/38458	2009/agents/647
ebooks/38459	2009/agents/39481
ebooks/3846	2009/agents/1329
ebooks/38460	2009/agents/272
ebooks/38461	2009/agents/39483
ebooks/38462	2009/agents/39479
ebooks/38463	2009/agents/34422
ebooks/38464	2009/agents/26313
ebooks/38465	2009/agents/39483
ebooks/38466	2009/agents/116
ebooks/38467	2009/agents/39484
ebooks/38469	2009/agents/4027
ebooks/3847	2009/agents/1330
ebooks/38470	2009/agents/3522
ebooks/38471	2009/agents/37419
ebooks/38472	2009/agents/37419
ebooks/38473	2009/agents/6545
ebooks/38474	2009/agents/37419
ebooks/38475	2009/agents/39486
ebooks/38476	2009/agents/39489
ebooks/38477	2009/agents/1288
ebooks/38478	2009/agents/39479
ebooks/38479	2009/agents/2732
ebooks/3848	2009/agents/1330
ebooks/38480	2009/agents/116
ebooks/38481	2009/agents/116
ebooks/38482	2009/agents/116
ebooks/38483	2009/agents/39490
ebooks/38484	2009/agents/39490
ebooks/38485	2009/agents/39242
ebooks/38486	2009/agents/2358
ebooks/38487	2009/agents/897
ebooks/38488	2009/agents/39493
ebooks/38489	2009/agents/2616
ebooks/3849	2009/agents/1330
ebooks/38490	2009/agents/7835
ebooks/38491	2009/agents/116
ebooks/38492	2009/agents/2874
ebooks/38493	2009/agents/365
ebooks/38494	2009/agents/39489
ebooks/38495	2009/agents/39497
ebooks/38496	2009/agents/33653
ebooks/38497	2009/agents/39498
ebooks/38498	2009/agents/2520
ebooks/38499	2009/agents/116
ebooks/385	2009/agents/212
ebooks/3850	2009/agents/1330
ebooks/38500	2009/agents/39499
ebooks/38501	2009/agents/39497
ebooks/38502	2009/agents/7889
ebooks/38504	2009/agents/34616
ebooks/38505	2009/agents/39503
ebooks/38506	2009/agents/39504
ebooks/38507	2009/agents/39497
ebooks/38508	2009/agents/39505
ebooks/38509	2009/agents/33687
ebooks/3851	2009/agents/1330
ebooks/38510	2009/agents/39506
ebooks/38511	2009/agents/1787
ebooks/38512	2009/agents/39509
ebooks/38513	2009/agents/39436
ebooks/38514	2009/agents/116
ebooks/38515	2009/agents/39510
ebooks/38516	2009/agents/795
ebooks/38517	2009/agents/2041
ebooks/38518	2009/agents/39511
ebooks/38519	2009/agents/39497
ebooks/3852	2009/agents/1330
ebooks/38520	2009/agents/456
ebooks/38521	2009/agents/37074
ebooks/38522	2009/agents/795
ebooks/38523	2009/agents/3475
ebooks/38524	2009/agents/39455
ebooks/38525	2009/agents/39515
ebooks/38526	2009/agents/39516
ebooks/38527	2009/agents/795
ebooks/38528	2009/agents/39518
ebooks/38529	2009/agents/39486
ebooks/3853	2009/agents/1330
ebooks/38530	2009/agents/5707
ebooks/38531	2009/agents/1452
ebooks/38532	2009/agents/35752
ebooks/38533	2009/agents/6545
ebooks/38534	2009/agents/39520
ebooks/38535	2009/agents/4121
ebooks/38536	2009/agents/39521
ebooks/38537	2009/agents/33803
ebooks/38539	2009/agents/116
ebooks/3854	2009/agents/1330
ebooks/38540	2009/agents/5299
ebooks/38541	2009/agents/39489
ebooks/38542	2009/agents/39522
ebooks/38543	2009/agents/116
ebooks/38544	2009/agents/39523
ebooks/38545	2009/agents/39861
ebooks/38546	2009/agents/39524
ebooks/38547	2009/agents/418
ebooks/38548	2009/agents/38569
ebooks/38549	2009/agents/39532
ebooks/3855	2009/agents/1331
ebooks/38550	2009/agents/39532
ebooks/38551	2009/agents/27
ebooks/38553	2009/agents/25889
ebooks/38554	2009/agents/39527
ebooks/38555	2009/agents/1022
ebooks/38556	2009/agents/33780
ebooks/38557	2009/agents/39528
ebooks/38558	2009/agents/808
ebooks/38559	2009/agents/39529
ebooks/3856	2009/agents/1331
ebooks/38560	2009/agents/4685
ebooks/38561	2009/agents/123
ebooks/38563	2009/agents/39531
ebooks/38564	2009/agents/39533
ebooks/38565	2009/agents/39534
ebooks/38566	2009/agents/36826
ebooks/38567	2009/agents/102
ebooks/38568	2009/agents/39531
ebooks/38569	2009/agents/39536
ebooks/3857	2009/agents/1331
ebooks/38570	2009/agents/31568
ebooks/38571	2009/agents/7966
ebooks/38572	2009/agents/39539
ebooks/38573	2009/agents/39540
ebooks/38574	2009/agents/116
ebooks/38575	2009/agents/1452
ebooks/38576	2009/agents/116
ebooks/38577	2009/agents/33949
ebooks/38578	2009/agents/37065
ebooks/3858	2009/agents/1331
ebooks/38580	2009/agents/39545
ebooks/38581	2009/agents/39546
ebooks/38582	2009/agents/39547
ebooks/38583	2009/agents/39548
ebooks/38584	2009/agents/39549
ebooks/38585	2009/agents/216
ebooks/38587	2009/agents/1097
ebooks/38588	2009/agents/39830
ebooks/3859	2009/agents/1331
ebooks/38590	2009/agents/39556
ebooks/38591	2009/agents/40282
ebooks/38592	2009/agents/201
ebooks/38593	2009/agents/39559
ebooks/38594	2009/agents/846
ebooks/38595	2009/agents/392
ebooks/38596	2009/agents/32800
ebooks/38598	2009/agents/6545
ebooks/38599	2009/agents/39710
ebooks/386	2009/agents/35
ebooks/3860	2009/agents/1332
ebooks/38600	2009/agents/39565
ebooks/38601	2009/agents/39566
ebooks/38602	2009/agents/39568
ebooks/38603	2009/agents/3475
ebooks/38604	2009/agents/39569
ebooks/38605	2009/agents/39570
ebooks/38606	2009/agents/39571
ebooks/38607	2009/agents/39572
ebooks/38608	2009/agents/1754
ebooks/38609	2009/agents/9684
ebooks/3861	2009/agents/1332
ebooks/38610	2009/agents/3848
ebooks/38611	2009/agents/39133
ebooks/38612	2009/agents/41942
ebooks/38613	2009/agents/216
ebooks/38614	2009/agents/9224
ebooks/38615	2009/agents/39577
ebooks/38616	2009/agents/136
ebooks/38617	2009/agents/39477
ebooks/38618	2009/agents/41261
ebooks/38619	2009/agents/2544
ebooks/3862	2009/agents/1332
ebooks/38621	2009/agents/39581
ebooks/38622	2009/agents/116
ebooks/38623	2009/agents/1177
ebooks/38624	2009/agents/1177
ebooks/38625	2009/agents/1177
ebooks/38626	2009/agents/2491
ebooks/38627	2009/agents/2404
ebooks/38628	2009/agents/39080
ebooks/38629	2009/agents/485
ebooks/3863	2009/agents/1332
ebooks/38630	2009/agents/39585
ebooks/38631	2009/agents/35209
ebooks/38632	2009/agents/35209
ebooks/38633	2009/agents/35209
ebooks/38634	2009/agents/41056
ebooks/38635	2009/agents/1256
ebooks/38636	2009/agents/116
ebooks/38637	2009/agents/39080
ebooks/38638	2009/agents/1995
ebooks/38639	2009/agents/116
ebooks/3864	2009/agents/1332
ebooks/38640	2009/agents/42306
ebooks/38641	2009/agents/39589
ebooks/38643	2009/agents/37873
ebooks/38644	2009/agents/39592
ebooks/38645	2009/agents/39369
ebooks/38646	2009/agents/35191
ebooks/38647	2009/agents/35191
ebooks/38648	2009/agents/39593
ebooks/38649	2009/agents/39594
ebooks/3865	2009/agents/1332
ebooks/38650	2009/agents/9680
ebooks/38651	2009/agents/6545
ebooks/38652	2009/agents/39599
ebooks/38653	2009/agents/1305
ebooks/38654	2009/agents/39596
ebooks/38655	2009/agents/32854
ebooks/38656	2009/agents/116
ebooks/38657	2009/agents/6137
ebooks/38658	2009/agents/39597
ebooks/38659	2009/agents/3592
ebooks/3866	2009/agents/1332
ebooks/38660	2009/agents/39600
ebooks/38661	2009/agents/39601
ebooks/38662	2009/agents/8404
ebooks/38663	2009/agents/1564
ebooks/38664	2009/agents/1564
ebooks/38665	2009/agents/1564
ebooks/38666	2009/agents/39603
ebooks/38667	2009/agents/60
ebooks/38668	2009/agents/60
ebooks/38669	2009/agents/60
ebooks/3867	2009/agents/1332
ebooks/38670	2009/agents/1256
ebooks/38671	2009/agents/116
ebooks/38672	2009/agents/116
ebooks/38673	2009/agents/39589
ebooks/38674	2009/agents/60
ebooks/38675	2009/agents/2272
ebooks/38676	2009/agents/39606
ebooks/38677	2009/agents/39312
ebooks/38678	2009/agents/1564
ebooks/38679	2009/agents/1564
ebooks/3868	2009/agents/1332
ebooks/38680	2009/agents/36672
ebooks/38681	2009/agents/39608
ebooks/38682	2009/agents/216
ebooks/38684	2009/agents/79
ebooks/38685	2009/agents/1564
ebooks/38686	2009/agents/26291
ebooks/38687	2009/agents/2541
ebooks/38688	2009/agents/2541
ebooks/38689	2009/agents/1564
ebooks/3869	2009/agents/1332
ebooks/38690	2009/agents/136
ebooks/38691	2009/agents/41520
ebooks/38692	2009/agents/4200
ebooks/38693	2009/agents/1564
ebooks/38694	2009/agents/35191
ebooks/38695	2009/agents/116
ebooks/38696	2009/agents/39275
ebooks/38697	2009/agents/39612
ebooks/38698	2009/agents/39613
ebooks/387	2009/agents/35
ebooks/3870	2009/agents/1332
ebooks/38701	2009/agents/116
ebooks/38702	2009/agents/4037
ebooks/38703	2009/agents/39614
ebooks/38704	2009/agents/115
ebooks/38705	2009/agents/204
ebooks/38706	2009/agents/204
ebooks/38707	2009/agents/39616
ebooks/38708	2009/agents/39618
ebooks/38709	2009/agents/116
ebooks/3871	2009/agents/1332
ebooks/38710	2009/agents/25023
ebooks/38711	2009/agents/25231
ebooks/38712	2009/agents/1346
ebooks/38713	2009/agents/8969
ebooks/38714	2009/agents/5234
ebooks/38715	2009/agents/39622
ebooks/38716	2009/agents/39623
ebooks/38717	2009/agents/39413
ebooks/38718	2009/agents/1564
ebooks/38719	2009/agents/1564
ebooks/3872	2009/agents/1332
ebooks/38720	2009/agents/38208
ebooks/38721	2009/agents/39624
ebooks/38722	2009/agents/39625
ebooks/38723	2009/agents/1256
ebooks/38724	2009/agents/39626
ebooks/38725	2009/agents/116
ebooks/38726	2009/agents/38606
ebooks/38727	2009/agents/1529
ebooks/38728	2009/agents/39531
ebooks/38729	2009/agents/116
ebooks/3873	2009/agents/1332
ebooks/38730	2009/agents/25008
ebooks/38731	2009/agents/39627
ebooks/38732	2009/agents/811
ebooks/38733	2009/agents/2097
ebooks/38734	2009/agents/34897
ebooks/38735	2009/agents/4703
ebooks/38736	2009/agents/4781
ebooks/38737	2009/agents/39967
ebooks/38738	2009/agents/39634
ebooks/38739	2009/agents/39635
ebooks/3874	2009/agents/1332
ebooks/38740	2009/agents/39636
ebooks/38741	2009/agents/9011
ebooks/38742	2009/agents/9684
ebooks/38743	2009/agents/9684
ebooks/38744	2009/agents/39531
ebooks/38745	2009/agents/116
ebooks/38746	2009/agents/39630
ebooks/38747	2009/agents/1256
ebooks/38749	2009/agents/25552
ebooks/3875	2009/agents/1332
ebooks/38750	2009/agents/116
ebooks/38752	2009/agents/39637
ebooks/38753	2009/agents/39468
ebooks/38754	2009/agents/1426
ebooks/38755	2009/agents/1426
ebooks/38756	2009/agents/37873
ebooks/38758	2009/agents/39639
ebooks/38759	2009/agents/1305
ebooks/3876	2009/agents/33799
ebooks/38760	2009/agents/116
ebooks/38761	2009/agents/2147
ebooks/38762	2009/agents/39647
ebooks/38763	2009/agents/34969
ebooks/38764	2009/agents/1032
ebooks/38765	2009/agents/39455
ebooks/38766	2009/agents/8840
ebooks/38767	2009/agents/2578
ebooks/38768	2009/agents/25997
ebooks/38769	2009/agents/39236
ebooks/3877	2009/agents/1333
ebooks/38770	2009/agents/36639
ebooks/38771	2009/agents/1621
ebooks/38772	2009/agents/32036
ebooks/38773	2009/agents/116
ebooks/38774	2009/agents/1179
ebooks/38775	2009/agents/5611
ebooks/38776	2009/agents/113
ebooks/38777	2009/agents/891
ebooks/38778	2009/agents/116
ebooks/38779	2009/agents/31396
ebooks/3878	2009/agents/1333
ebooks/38780	2009/agents/2008
ebooks/38781	2009/agents/39648
ebooks/38782	2009/agents/39649
ebooks/38783	2009/agents/4226
ebooks/38784	2009/agents/39650
ebooks/38785	2009/agents/4962
ebooks/38786	2009/agents/116
ebooks/38787	2009/agents/116
ebooks/38788	2009/agents/44688
ebooks/38789	2009/agents/44688
ebooks/3879	2009/agents/1333
ebooks/38790	2009/agents/25216
ebooks/38791	2009/agents/2670
ebooks/38792	2009/agents/2041
ebooks/38793	2009/agents/39653
ebooks/38794	2009/agents/116
ebooks/38795	2009/agents/5234
ebooks/38796	2009/agents/63
ebooks/38797	2009/agents/4290
ebooks/38798	2009/agents/2656
ebooks/38799	2009/agents/116
ebooks/388	2009/agents/213
ebooks/3880	2009/agents/33799
ebooks/38800	2009/agents/32253
ebooks/38801	2009/agents/2662
ebooks/38802	2009/agents/2662
ebooks/38803	2009/agents/2662
ebooks/38804	2009/agents/2662
ebooks/38805	2009/agents/2662
ebooks/38806	2009/agents/2662
ebooks/38807	2009/agents/2662
ebooks/38808	2009/agents/2662
ebooks/38809	2009/agents/2662
ebooks/3881	2009/agents/1333
ebooks/38810	2009/agents/2662
ebooks/38811	2009/agents/2662
ebooks/38812	2009/agents/2662
ebooks/38813	2009/agents/2662
ebooks/38814	2009/agents/4015
ebooks/38815	2009/agents/39655
ebooks/38816	2009/agents/5658
ebooks/38817	2009/agents/116
ebooks/38818	2009/agents/39662
ebooks/38819	2009/agents/1314
ebooks/3882	2009/agents/33799
ebooks/38820	2009/agents/116
ebooks/38821	2009/agents/1960
ebooks/38822	2009/agents/39663
ebooks/38823	2009/agents/39664
ebooks/38824	2009/agents/116
ebooks/38825	2009/agents/3261
ebooks/38826	2009/agents/8387
ebooks/38827	2009/agents/393
ebooks/38828	2009/agents/393
ebooks/38829	2009/agents/39672
ebooks/3883	2009/agents/33799
ebooks/38830	2009/agents/6067
ebooks/38831	2009/agents/39673
ebooks/38832	2009/agents/1177
ebooks/38833	2009/agents/1076
ebooks/38834	2009/agents/25594
ebooks/38835	2009/agents/32795
ebooks/38836	2009/agents/7940
ebooks/38837	2009/agents/38522
ebooks/38838	2009/agents/31945
ebooks/3884	2009/agents/1334
ebooks/38840	2009/agents/4524
ebooks/38841	2009/agents/39676
ebooks/38842	2009/agents/116
ebooks/38843	2009/agents/4759
ebooks/38844	2009/agents/32795
ebooks/38845	2009/agents/40924
ebooks/38846	2009/agents/2626
ebooks/38847	2009/agents/7974
ebooks/38848	2009/agents/32529
ebooks/38849	2009/agents/795
ebooks/3885	2009/agents/1334
ebooks/38850	2009/agents/40610
ebooks/38851	2009/agents/4089
ebooks/38852	2009/agents/39683
ebooks/38853	2009/agents/39682
ebooks/38854	2009/agents/39682
ebooks/38855	2009/agents/39684
ebooks/38856	2009/agents/32529
ebooks/38857	2009/agents/32529
ebooks/38858	2009/agents/34770
ebooks/38859	2009/agents/39685
ebooks/3886	2009/agents/1334
ebooks/38860	2009/agents/39686
ebooks/38861	2009/agents/39682
ebooks/38862	2009/agents/39682
ebooks/38863	2009/agents/39682
ebooks/38864	2009/agents/116
ebooks/38865	2009/agents/39682
ebooks/38866	2009/agents/39687
ebooks/38867	2009/agents/39440
ebooks/38868	2009/agents/116
ebooks/38869	2009/agents/37206
ebooks/3887	2009/agents/1334
ebooks/38870	2009/agents/1894
ebooks/38871	2009/agents/742
ebooks/38872	2009/agents/742
ebooks/38873	2009/agents/6347
ebooks/38874	2009/agents/5638
ebooks/38875	2009/agents/39682
ebooks/38876	2009/agents/39690
ebooks/38877	2009/agents/1719
ebooks/38878	2009/agents/5845
ebooks/38879	2009/agents/39691
ebooks/3888	2009/agents/1334
ebooks/38881	2009/agents/39698
ebooks/38882	2009/agents/7650
ebooks/38883	2009/agents/116
ebooks/38884	2009/agents/39695
ebooks/38885	2009/agents/41794
ebooks/38886	2009/agents/39696
ebooks/38887	2009/agents/216
ebooks/38888	2009/agents/31516
ebooks/38889	2009/agents/39700
ebooks/3889	2009/agents/1334
ebooks/38890	2009/agents/39700
ebooks/38891	2009/agents/36594
ebooks/38892	2009/agents/116
ebooks/38893	2009/agents/347
ebooks/38894	2009/agents/39701
ebooks/38895	2009/agents/618
ebooks/38896	2009/agents/1076
ebooks/38897	2009/agents/32638
ebooks/38898	2009/agents/5975
ebooks/38899	2009/agents/116
ebooks/389	2009/agents/214
ebooks/3890	2009/agents/1334
ebooks/38900	2009/agents/39702
ebooks/38901	2009/agents/65
ebooks/38902	2009/agents/4959
ebooks/38903	2009/agents/39706
ebooks/38905	2009/agents/8969
ebooks/38906	2009/agents/39708
ebooks/38907	2009/agents/38462
ebooks/38908	2009/agents/32338
ebooks/38909	2009/agents/1681
ebooks/3891	2009/agents/1334
ebooks/38910	2009/agents/742
ebooks/38911	2009/agents/742
ebooks/38912	2009/agents/116
ebooks/38913	2009/agents/39709
ebooks/38914	2009/agents/39570
ebooks/38915	2009/agents/136
ebooks/38916	2009/agents/42734
ebooks/38917	2009/agents/32211
ebooks/38918	2009/agents/1992
ebooks/38919	2009/agents/39713
ebooks/3892	2009/agents/8389
ebooks/38920	2009/agents/1717
ebooks/38921	2009/agents/39715
ebooks/38922	2009/agents/4744
ebooks/38923	2009/agents/359
ebooks/38924	2009/agents/5981
ebooks/38925	2009/agents/2037
ebooks/38926	2009/agents/116
ebooks/38927	2009/agents/41070
ebooks/38928	2009/agents/39720
ebooks/38929	2009/agents/216
ebooks/3893	2009/agents/8389
ebooks/38930	2009/agents/39721
ebooks/38931	2009/agents/6901
ebooks/38932	2009/agents/39722
ebooks/38933	2009/agents/28364
ebooks/38934	2009/agents/2241
ebooks/38935	2009/agents/116
ebooks/38936	2009/agents/116
ebooks/38937	2009/agents/39724
ebooks/38938	2009/agents/39726
ebooks/38939	2009/agents/3050
ebooks/3894	2009/agents/8389
ebooks/38940	2009/agents/39727
ebooks/38941	2009/agents/26710
ebooks/38942	2009/agents/39728
ebooks/38943	2009/agents/39729
ebooks/38944	2009/agents/116
ebooks/38945	2009/agents/39730
ebooks/38946	2009/agents/45308
ebooks/38947	2009/agents/36058
ebooks/38948	2009/agents/39731
ebooks/38949	2009/agents/39732
ebooks/3895	2009/agents/8389
ebooks/38950	2009/agents/39733
ebooks/38951	2009/agents/39734
ebooks/38952	2009/agents/116
ebooks/38953	2009/agents/39739
ebooks/38954	2009/agents/7134
ebooks/38955	2009/agents/116
ebooks/38956	2009/agents/484
ebooks/38957	2009/agents/39749
ebooks/38958	2009/agents/38191
ebooks/38959	2009/agents/39735
ebooks/3896	2009/agents/8389
ebooks/38960	2009/agents/9738
ebooks/38961	2009/agents/3879
ebooks/38962	2009/agents/39736
ebooks/38963	2009/agents/3835
ebooks/38964	2009/agents/116
ebooks/38965	2009/agents/39738
ebooks/38966	2009/agents/45017
ebooks/38967	2009/agents/37052
ebooks/38968	2009/agents/1626
ebooks/38969	2009/agents/2575
ebooks/3897	2009/agents/8389
ebooks/38970	2009/agents/25229
ebooks/38971	2009/agents/1186
ebooks/38973	2009/agents/39744
ebooks/38974	2009/agents/44293
ebooks/38975	2009/agents/39747
ebooks/38976	2009/agents/39748
ebooks/38977	2009/agents/407
ebooks/38978	2009/agents/2044
ebooks/38979	2009/agents/35481
ebooks/3898	2009/agents/8389
ebooks/38980	2009/agents/39753
ebooks/38981	2009/agents/3763
ebooks/38982	2009/agents/2030
ebooks/38983	2009/agents/2241
ebooks/38984	2009/agents/41716
ebooks/38985	2009/agents/742
ebooks/38986	2009/agents/39757
ebooks/38987	2009/agents/116
ebooks/38988	2009/agents/39758
ebooks/38989	2009/agents/742
ebooks/3899	2009/agents/8389
ebooks/38990	2009/agents/742
ebooks/38992	2009/agents/39761
ebooks/38993	2009/agents/39236
ebooks/38994	2009/agents/39762
ebooks/38995	2009/agents/39601
ebooks/38996	2009/agents/39763
ebooks/38997	2009/agents/3479
ebooks/38998	2009/agents/2041
ebooks/38999	2009/agents/216
ebooks/39	2009/agents/32
ebooks/390	2009/agents/215
ebooks/3900	2009/agents/116
ebooks/39001	2009/agents/39771
ebooks/39002	2009/agents/9286
ebooks/39003	2009/agents/39782
ebooks/39004	2009/agents/39781
ebooks/39005	2009/agents/39783
ebooks/39006	2009/agents/39312
ebooks/39007	2009/agents/39784
ebooks/39008	2009/agents/115
ebooks/39009	2009/agents/39785
ebooks/3901	2009/agents/1286
ebooks/39010	2009/agents/39789
ebooks/39011	2009/agents/39791
ebooks/39012	2009/agents/4216
ebooks/39013	2009/agents/39792
ebooks/39014	2009/agents/33676
ebooks/39015	2009/agents/39788
ebooks/39016	2009/agents/4015
ebooks/39017	2009/agents/35343
ebooks/39018	2009/agents/594
ebooks/39019	2009/agents/1256
ebooks/3902	2009/agents/1286
ebooks/39020	2009/agents/4685
ebooks/39021	2009/agents/39715
ebooks/39022	2009/agents/39795
ebooks/39023	2009/agents/39796
ebooks/39024	2009/agents/1186
ebooks/39026	2009/agents/25552
ebooks/39027	2009/agents/39789
ebooks/39029	2009/agents/116
ebooks/3903	2009/agents/1286
ebooks/39030	2009/agents/39799
ebooks/39031	2009/agents/172
ebooks/39032	2009/agents/3050
ebooks/39033	2009/agents/39809
ebooks/39034	2009/agents/6211
ebooks/39035	2009/agents/39801
ebooks/39036	2009/agents/36672
ebooks/39037	2009/agents/2829
ebooks/39038	2009/agents/3026
ebooks/39039	2009/agents/39806
ebooks/3904	2009/agents/1286
ebooks/39040	2009/agents/216
ebooks/39041	2009/agents/25678
ebooks/39042	2009/agents/104
ebooks/39043	2009/agents/39808
ebooks/39044	2009/agents/7413
ebooks/39045	2009/agents/6137
ebooks/39046	2009/agents/24965
ebooks/39047	2009/agents/2147
ebooks/39048	2009/agents/5845
ebooks/39049	2009/agents/2836
ebooks/3905	2009/agents/1286
ebooks/39050	2009/agents/2575
ebooks/39051	2009/agents/2575
ebooks/39052	2009/agents/2420
ebooks/39053	2009/agents/39815
ebooks/39054	2009/agents/39817
ebooks/39055	2009/agents/39818
ebooks/39056	2009/agents/37945
ebooks/39057	2009/agents/60
ebooks/39058	2009/agents/60
ebooks/39059	2009/agents/60
ebooks/3906	2009/agents/1286
ebooks/39060	2009/agents/37842
ebooks/39061	2009/agents/5234
ebooks/39062	2009/agents/647
ebooks/39063	2009/agents/1022
ebooks/39064	2009/agents/2161
ebooks/39065	2009/agents/26435
ebooks/39066	2009/agents/39826
ebooks/39067	2009/agents/2041
ebooks/39068	2009/agents/35849
ebooks/39069	2009/agents/39455
ebooks/3907	2009/agents/1286
ebooks/39070	2009/agents/37020
ebooks/39071	2009/agents/3984
ebooks/39072	2009/agents/5623
ebooks/39073	2009/agents/2825
ebooks/39074	2009/agents/39823
ebooks/39075	2009/agents/39824
ebooks/39076	2009/agents/116
ebooks/39077	2009/agents/116
ebooks/39078	2009/agents/39825
ebooks/3908	2009/agents/1286
ebooks/39080	2009/agents/39830
ebooks/39081	2009/agents/1060
ebooks/39082	2009/agents/36594
ebooks/39083	2009/agents/39762
ebooks/39084	2009/agents/33626
ebooks/39085	2009/agents/39835
ebooks/39086	2009/agents/39836
ebooks/39087	2009/agents/39837
ebooks/39088	2009/agents/25678
ebooks/39089	2009/agents/39838
ebooks/3909	2009/agents/1286
ebooks/39090	2009/agents/3050
ebooks/39091	2009/agents/116
ebooks/39092	2009/agents/5009
ebooks/39093	2009/agents/39839
ebooks/39094	2009/agents/1955
ebooks/39095	2009/agents/39841
ebooks/39096	2009/agents/5845
ebooks/39097	2009/agents/5591
ebooks/39099	2009/agents/60
ebooks/3910	2009/agents/1286
ebooks/39100	2009/agents/39845
ebooks/39101	2009/agents/851
ebooks/39102	2009/agents/31876
ebooks/39103	2009/agents/149
ebooks/39104	2009/agents/39844
ebooks/39105	2009/agents/34108
ebooks/39106	2009/agents/1053
ebooks/39108	2009/agents/38068
ebooks/39109	2009/agents/39848
ebooks/3911	2009/agents/1286
ebooks/39111	2009/agents/41959
ebooks/39112	2009/agents/39940
ebooks/39113	2009/agents/32605
ebooks/39114	2009/agents/32607
ebooks/39115	2009/agents/39966
ebooks/39116	2009/agents/1597
ebooks/39117	2009/agents/116
ebooks/39118	2009/agents/1425
ebooks/39119	2009/agents/2333
ebooks/3912	2009/agents/1286
ebooks/39120	2009/agents/2333
ebooks/39121	2009/agents/39851
ebooks/39123	2009/agents/38479
ebooks/39124	2009/agents/39852
ebooks/39125	2009/agents/39853
ebooks/39126	2009/agents/38717
ebooks/39127	2009/agents/116
ebooks/39128	2009/agents/5658
ebooks/3913	2009/agents/1286
ebooks/39130	2009/agents/9008
ebooks/39131	2009/agents/3012
ebooks/39132	2009/agents/39857
ebooks/39133	2009/agents/85
ebooks/39134	2009/agents/750
ebooks/39135	2009/agents/116
ebooks/39136	2009/agents/742
ebooks/39137	2009/agents/742
ebooks/39138	2009/agents/742
ebooks/39139	2009/agents/39861
ebooks/3914	2009/agents/1336
ebooks/39140	2009/agents/39858
ebooks/39141	2009/agents/36260
ebooks/39142	2009/agents/37568
ebooks/39143	2009/agents/126
ebooks/39144	2009/agents/39860
ebooks/39145	2009/agents/37364
ebooks/39146	2009/agents/39863
ebooks/39147	2009/agents/1717
ebooks/39148	2009/agents/39865
ebooks/39149	2009/agents/39866
ebooks/3915	2009/agents/1336
ebooks/39150	2009/agents/5234
ebooks/39151	2009/agents/5234
ebooks/39152	2009/agents/39869
ebooks/39153	2009/agents/116
ebooks/39154	2009/agents/8799
ebooks/39155	2009/agents/39867
ebooks/39156	2009/agents/39868
ebooks/39158	2009/agents/39872
ebooks/39159	2009/agents/42
ebooks/3916	2009/agents/1336
ebooks/39161	2009/agents/5234
ebooks/39162	2009/agents/30
ebooks/39163	2009/agents/39873
ebooks/39164	2009/agents/35240
ebooks/39165	2009/agents/116
ebooks/39166	2009/agents/1031
ebooks/39167	2009/agents/2147
ebooks/39168	2009/agents/742
ebooks/3917	2009/agents/1336
ebooks/39170	2009/agents/2041
ebooks/39171	2009/agents/39875
ebooks/39172	2009/agents/4304
ebooks/39173	2009/agents/4044
ebooks/39174	2009/agents/39877
ebooks/39175	2009/agents/39877
ebooks/39176	2009/agents/39879
ebooks/39177	2009/agents/39885
ebooks/39178	2009/agents/10
ebooks/39179	2009/agents/6238
ebooks/3918	2009/agents/1336
ebooks/39180	2009/agents/39883
ebooks/39181	2009/agents/507
ebooks/39182	2009/agents/1776
ebooks/39183	2009/agents/116
ebooks/39185	2009/agents/39884
ebooks/39187	2009/agents/18
ebooks/39188	2009/agents/39888
ebooks/39189	2009/agents/39889
ebooks/3919	2009/agents/755
ebooks/39190	2009/agents/116
ebooks/39191	2009/agents/60
ebooks/39192	2009/agents/1177
ebooks/39193	2009/agents/1177
ebooks/39194	2009/agents/7823
ebooks/39195	2009/agents/35935
ebooks/39196	2009/agents/39891
ebooks/39197	2009/agents/116
ebooks/39198	2009/agents/32913
ebooks/39199	2009/agents/3695
ebooks/392	2009/agents/218
ebooks/3920	2009/agents/755
ebooks/39200	2009/agents/299
ebooks/39201	2009/agents/39892
ebooks/39202	2009/agents/39893
ebooks/39203	2009/agents/10
ebooks/39204	2009/agents/3
ebooks/39205	2009/agents/25531
ebooks/39206	2009/agents/33942
ebooks/39207	2009/agents/483
ebooks/39208	2009/agents/2825
ebooks/39209	2009/agents/3230
ebooks/3921	2009/agents/755
ebooks/39210	2009/agents/39898
ebooks/39211	2009/agents/39899
ebooks/39212	2009/agents/39905
ebooks/39213	2009/agents/502
ebooks/39214	2009/agents/742
ebooks/39215	2009/agents/742
ebooks/39216	2009/agents/742
ebooks/39217	2009/agents/742
ebooks/39218	2009/agents/4870
ebooks/39219	2009/agents/39901
ebooks/3922	2009/agents/755
ebooks/39220	2009/agents/39903
ebooks/39221	2009/agents/39904
ebooks/39222	2009/agents/26108
ebooks/39223	2009/agents/39738
ebooks/39224	2009/agents/35226
ebooks/39225	2009/agents/25801
ebooks/39228	2009/agents/216
ebooks/39229	2009/agents/34930
ebooks/3923	2009/agents/1337
ebooks/39230	2009/agents/39910
ebooks/39231	2009/agents/3050
ebooks/39232	2009/agents/116
ebooks/39233	2009/agents/116
ebooks/39234	2009/agents/39133
ebooks/39235	2009/agents/39911
ebooks/39236	2009/agents/116
ebooks/39237	2009/agents/39912
ebooks/39238	2009/agents/39912
ebooks/3924	2009/agents/1337
ebooks/39240	2009/agents/116
ebooks/39241	2009/agents/116
ebooks/39242	2009/agents/116
ebooks/39243	2009/agents/39913
ebooks/39244	2009/agents/1847
ebooks/39245	2009/agents/36430
ebooks/39246	2009/agents/39917
ebooks/39247	2009/agents/26294
ebooks/39248	2009/agents/33942
ebooks/39249	2009/agents/3603
ebooks/3925	2009/agents/1337
ebooks/39250	2009/agents/5313
ebooks/39251	2009/agents/2825
ebooks/39252	2009/agents/919
ebooks/39253	2009/agents/510
ebooks/39254	2009/agents/39884
ebooks/39255	2009/agents/39884
ebooks/39256	2009/agents/39921
ebooks/39257	2009/agents/47
ebooks/39258	2009/agents/39922
ebooks/39259	2009/agents/39923
ebooks/3926	2009/agents/1337
ebooks/39260	2009/agents/39924
ebooks/39261	2009/agents/5996
ebooks/39262	2009/agents/4685
ebooks/39263	2009/agents/39925
ebooks/39264	2009/agents/39927
ebooks/39265	2009/agents/25079
ebooks/39266	2009/agents/34430
ebooks/39267	2009/agents/35223
ebooks/39268	2009/agents/39930
ebooks/39269	2009/agents/800
ebooks/3927	2009/agents/1338
ebooks/39270	2009/agents/419
ebooks/39271	2009/agents/39940
ebooks/39272	2009/agents/429
ebooks/39273	2009/agents/9269
ebooks/39274	2009/agents/39932
ebooks/39275	2009/agents/39933
ebooks/39276	2009/agents/39934
ebooks/39277	2009/agents/34714
ebooks/39279	2009/agents/8763
ebooks/3928	2009/agents/1338
ebooks/39280	2009/agents/39909
ebooks/39282	2009/agents/5611
ebooks/39283	2009/agents/359
ebooks/39284	2009/agents/39939
ebooks/39285	2009/agents/39941
ebooks/39286	2009/agents/39942
ebooks/39287	2009/agents/714
ebooks/39288	2009/agents/39945
ebooks/39289	2009/agents/31124
ebooks/3929	2009/agents/1338
ebooks/39290	2009/agents/39940
ebooks/39291	2009/agents/39943
ebooks/39292	2009/agents/39944
ebooks/39293	2009/agents/5333
ebooks/39294	2009/agents/742
ebooks/39295	2009/agents/742
ebooks/39296	2009/agents/742
ebooks/39297	2009/agents/742
ebooks/39298	2009/agents/1783
ebooks/39299	2009/agents/39946
ebooks/393	2009/agents/219
ebooks/3930	2009/agents/1338
ebooks/39300	2009/agents/33314
ebooks/39301	2009/agents/1075
ebooks/39302	2009/agents/1075
ebooks/39303	2009/agents/1075
ebooks/39304	2009/agents/1075
ebooks/39305	2009/agents/1075
ebooks/39306	2009/agents/1075
ebooks/39307	2009/agents/39940
ebooks/39308	2009/agents/2896
ebooks/39309	2009/agents/38961
ebooks/3931	2009/agents/1339
ebooks/39310	2009/agents/39923
ebooks/39311	2009/agents/1186
ebooks/39312	2009/agents/39952
ebooks/39313	2009/agents/39940
ebooks/39314	2009/agents/36174
ebooks/39315	2009/agents/116
ebooks/39316	2009/agents/39958
ebooks/39317	2009/agents/39959
ebooks/39318	2009/agents/5
ebooks/39319	2009/agents/1680
ebooks/3932	2009/agents/1339
ebooks/39320	2009/agents/39962
ebooks/39321	2009/agents/26696
ebooks/39322	2009/agents/39963
ebooks/39323	2009/agents/39964
ebooks/39324	2009/agents/407
ebooks/39325	2009/agents/39631
ebooks/39326	2009/agents/39966
ebooks/39327	2009/agents/116
ebooks/39328	2009/agents/969
ebooks/39329	2009/agents/39973
ebooks/3933	2009/agents/1339
ebooks/39330	2009/agents/39969
ebooks/39331	2009/agents/39968
ebooks/39332	2009/agents/116
ebooks/39333	2009/agents/4027
ebooks/39334	2009/agents/39976
ebooks/39335	2009/agents/8214
ebooks/39336	2009/agents/39946
ebooks/39337	2009/agents/38208
ebooks/39338	2009/agents/116
ebooks/39339	2009/agents/891
ebooks/3934	2009/agents/1339
ebooks/39340	2009/agents/1590
ebooks/39341	2009/agents/39978
ebooks/39342	2009/agents/39978
ebooks/39343	2009/agents/39978
ebooks/39345	2009/agents/39979
ebooks/39346	2009/agents/39980
ebooks/39347	2009/agents/2129
ebooks/39348	2009/agents/39981
ebooks/39349	2009/agents/1256
ebooks/3935	2009/agents/1340
ebooks/39350	2009/agents/38721
ebooks/39351	2009/agents/116
ebooks/39352	2009/agents/39946
ebooks/39353	2009/agents/116
ebooks/39354	2009/agents/39982
ebooks/39355	2009/agents/128
ebooks/39356	2009/agents/34034
ebooks/39357	2009/agents/39983
ebooks/39358	2009/agents/7195
ebooks/39359	2009/agents/39985
ebooks/3936	2009/agents/1340
ebooks/39360	2009/agents/39986
ebooks/39361	2009/agents/36343
ebooks/39362	2009/agents/116
ebooks/39363	2009/agents/39988
ebooks/39364	2009/agents/5658
ebooks/39365	2009/agents/39989
ebooks/39366	2009/agents/37776
ebooks/39367	2009/agents/116
ebooks/39368	2009/agents/2224
ebooks/39369	2009/agents/2224
ebooks/3937	2009/agents/1340
ebooks/39370	2009/agents/39990
ebooks/39371	2009/agents/39991
ebooks/39372	2009/agents/32403
ebooks/39373	2009/agents/39992
ebooks/39374	2009/agents/1032
ebooks/39375	2009/agents/2147
ebooks/39376	2009/agents/1301
ebooks/39377	2009/agents/1177
ebooks/39378	2009/agents/780
ebooks/39379	2009/agents/216
ebooks/3938	2009/agents/1340
ebooks/39380	2009/agents/4216
ebooks/39381	2009/agents/116
ebooks/39382	2009/agents/26
ebooks/39383	2009/agents/1117
ebooks/39384	2009/agents/8145
ebooks/39385	2009/agents/3050
ebooks/39386	2009/agents/39531
ebooks/39387	2009/agents/39884
ebooks/39388	2009/agents/39996
ebooks/39389	2009/agents/39262
ebooks/3939	2009/agents/1341
ebooks/39390	2009/agents/36058
ebooks/39391	2009/agents/4702
ebooks/39392	2009/agents/39997
ebooks/39393	2009/agents/116
ebooks/39394	2009/agents/4965
ebooks/39395	2009/agents/5058
ebooks/39396	2009/agents/39999
ebooks/39397	2009/agents/5450
ebooks/39398	2009/agents/40000
ebooks/39399	2009/agents/39884
ebooks/394	2009/agents/220
ebooks/3940	2009/agents/1341
ebooks/39400	2009/agents/40002
ebooks/39401	2009/agents/5146
ebooks/39402	2009/agents/26291
ebooks/39403	2009/agents/40004
ebooks/39404	2009/agents/6874
ebooks/39405	2009/agents/116
ebooks/39406	2009/agents/40439
ebooks/39407	2009/agents/40439
ebooks/39408	2009/agents/40005
ebooks/39409	2009/agents/2825
ebooks/3941	2009/agents/1341
ebooks/39410	2009/agents/40008
ebooks/39411	2009/agents/1301
ebooks/39412	2009/agents/1301
ebooks/39413	2009/agents/1301
ebooks/39414	2009/agents/216
ebooks/39415	2009/agents/40023
ebooks/39416	2009/agents/40009
ebooks/39417	2009/agents/38239
ebooks/39418	2009/agents/7650
ebooks/39419	2009/agents/39531
ebooks/3942	2009/agents/1341
ebooks/39420	2009/agents/116
ebooks/39421	2009/agents/40011
ebooks/39422	2009/agents/5658
ebooks/39423	2009/agents/1757
ebooks/39424	2009/agents/116
ebooks/39425	2009/agents/36624
ebooks/39426	2009/agents/40014
ebooks/39427	2009/agents/922
ebooks/39428	2009/agents/40017
ebooks/39429	2009/agents/34050
ebooks/3943	2009/agents/1342
ebooks/39430	2009/agents/7189
ebooks/39431	2009/agents/38122
ebooks/39432	2009/agents/1627
ebooks/39433	2009/agents/3848
ebooks/39434	2009/agents/1992
ebooks/39435	2009/agents/116
ebooks/39436	2009/agents/116
ebooks/39437	2009/agents/116
ebooks/39438	2009/agents/116
ebooks/3944	2009/agents/1342
ebooks/39441	2009/agents/7168
ebooks/39443	2009/agents/263
ebooks/39444	2009/agents/4015
ebooks/39445	2009/agents/40022
ebooks/39446	2009/agents/40018
ebooks/39447	2009/agents/32068
ebooks/39448	2009/agents/40025
ebooks/39449	2009/agents/40027
ebooks/3945	2009/agents/1342
ebooks/39450	2009/agents/40028
ebooks/39451	2009/agents/40029
ebooks/39452	2009/agents/81
ebooks/39453	2009/agents/1256
ebooks/39454	2009/agents/40024
ebooks/39455	2009/agents/1951
ebooks/39456	2009/agents/32818
ebooks/39457	2009/agents/40030
ebooks/39458	2009/agents/40029
ebooks/39459	2009/agents/116
ebooks/3946	2009/agents/1342
ebooks/39460	2009/agents/60
ebooks/39461	2009/agents/40031
ebooks/39462	2009/agents/93
ebooks/39463	2009/agents/33213
ebooks/39464	2009/agents/40033
ebooks/39465	2009/agents/8614
ebooks/39466	2009/agents/40034
ebooks/39467	2009/agents/40002
ebooks/39468	2009/agents/40002
ebooks/39469	2009/agents/37976
ebooks/3947	2009/agents/1343
ebooks/39470	2009/agents/1032
ebooks/39471	2009/agents/40036
ebooks/39472	2009/agents/40036
ebooks/39473	2009/agents/6299
ebooks/39474	2009/agents/37206
ebooks/39475	2009/agents/40038
ebooks/39476	2009/agents/93
ebooks/39477	2009/agents/40036
ebooks/39478	2009/agents/216
ebooks/39479	2009/agents/40039
ebooks/3948	2009/agents/1343
ebooks/39480	2009/agents/40041
ebooks/39481	2009/agents/116
ebooks/39482	2009/agents/5392
ebooks/39483	2009/agents/40042
ebooks/39484	2009/agents/40043
ebooks/39485	2009/agents/40044
ebooks/39486	2009/agents/31779
ebooks/39487	2009/agents/3026
ebooks/39488	2009/agents/32140
ebooks/39489	2009/agents/32140
ebooks/3949	2009/agents/1343
ebooks/39490	2009/agents/32140
ebooks/39491	2009/agents/1925
ebooks/39492	2009/agents/647
ebooks/39493	2009/agents/93
ebooks/39495	2009/agents/40048
ebooks/39497	2009/agents/40049
ebooks/39498	2009/agents/40053
ebooks/39499	2009/agents/6596
ebooks/395	2009/agents/81
ebooks/3950	2009/agents/1343
ebooks/39500	2009/agents/40050
ebooks/39501	2009/agents/42526
ebooks/39502	2009/agents/40052
ebooks/39503	2009/agents/116
ebooks/39504	2009/agents/116
ebooks/39505	2009/agents/116
ebooks/39506	2009/agents/39262
ebooks/39507	2009/agents/40952
ebooks/39508	2009/agents/40055
ebooks/39509	2009/agents/40056
ebooks/3951	2009/agents/1343
ebooks/39510	2009/agents/40057
ebooks/39511	2009/agents/34809
ebooks/39512	2009/agents/39323
ebooks/39513	2009/agents/39323
ebooks/39515	2009/agents/5590
ebooks/39516	2009/agents/88
ebooks/39517	2009/agents/116
ebooks/39518	2009/agents/1910
ebooks/39519	2009/agents/1301
ebooks/3952	2009/agents/1343
ebooks/39520	2009/agents/1301
ebooks/39521	2009/agents/116
ebooks/39522	2009/agents/181
ebooks/39523	2009/agents/40059
ebooks/39524	2009/agents/93
ebooks/39525	2009/agents/7676
ebooks/39526	2009/agents/40063
ebooks/39527	2009/agents/5658
ebooks/39528	2009/agents/40066
ebooks/39529	2009/agents/40064
ebooks/3953	2009/agents/1343
ebooks/39530	2009/agents/93
ebooks/39531	2009/agents/1301
ebooks/39533	2009/agents/116
ebooks/39534	2009/agents/37219
ebooks/39535	2009/agents/9269
ebooks/39536	2009/agents/2825
ebooks/39537	2009/agents/4865
ebooks/39538	2009/agents/40068
ebooks/39539	2009/agents/40069
ebooks/3954	2009/agents/1344
ebooks/39540	2009/agents/40070
ebooks/39541	2009/agents/7688
ebooks/39542	2009/agents/7347
ebooks/39543	2009/agents/10
ebooks/39544	2009/agents/40074
ebooks/39545	2009/agents/8053
ebooks/39546	2009/agents/40075
ebooks/39547	2009/agents/63
ebooks/39548	2009/agents/39912
ebooks/39549	2009/agents/2147
ebooks/3955	2009/agents/1344
ebooks/39550	2009/agents/40077
ebooks/39551	2009/agents/446
ebooks/39552	2009/agents/2824
ebooks/39553	2009/agents/40079
ebooks/39554	2009/agents/2147
ebooks/39555	2009/agents/39440
ebooks/39556	2009/agents/5658
ebooks/39557	2009/agents/65
ebooks/39558	2009/agents/1753
ebooks/39559	2009/agents/40082
ebooks/3956	2009/agents/1344
ebooks/39560	2009/agents/40083
ebooks/39561	2009/agents/39781
ebooks/39562	2009/agents/443
ebooks/39563	2009/agents/40085
ebooks/39564	2009/agents/8729
ebooks/39565	2009/agents/40086
ebooks/39566	2009/agents/40091
ebooks/39567	2009/agents/2147
ebooks/39568	2009/agents/6047
ebooks/39569	2009/agents/40088
ebooks/3957	2009/agents/1344
ebooks/39570	2009/agents/25594
ebooks/39571	2009/agents/40089
ebooks/39572	2009/agents/32078
ebooks/39573	2009/agents/2591
ebooks/39574	2009/agents/5443
ebooks/39575	2009/agents/6559
ebooks/39576	2009/agents/5100
ebooks/39577	2009/agents/8729
ebooks/39578	2009/agents/8729
ebooks/39579	2009/agents/40092
ebooks/3958	2009/agents/1345
ebooks/39580	2009/agents/40029
ebooks/39581	2009/agents/40095
ebooks/39582	2009/agents/32638
ebooks/39583	2009/agents/116
ebooks/39584	2009/agents/40096
ebooks/39585	2009/agents/40093
ebooks/39586	2009/agents/40094
ebooks/39587	2009/agents/35191
ebooks/39588	2009/agents/40099
ebooks/39589	2009/agents/116
ebooks/3959	2009/agents/1345
ebooks/39590	2009/agents/40098
ebooks/39591	2009/agents/3050
ebooks/39593	2009/agents/3050
ebooks/39594	2009/agents/3050
ebooks/39595	2009/agents/35191
ebooks/39596	2009/agents/3050
ebooks/39597	2009/agents/116
ebooks/39598	2009/agents/3050
ebooks/39599	2009/agents/3050
ebooks/396	2009/agents/221
ebooks/3960	2009/agents/1345
ebooks/39600	2009/agents/37298
ebooks/39601	2009/agents/942
ebooks/39602	2009/agents/40097
ebooks/39603	2009/agents/40104
ebooks/39604	2009/agents/40105
ebooks/39605	2009/agents/40106
ebooks/39606	2009/agents/40107
ebooks/39607	2009/agents/3850
ebooks/39608	2009/agents/3156
ebooks/39609	2009/agents/40109
ebooks/3961	2009/agents/1345
ebooks/39610	2009/agents/40110
ebooks/39611	2009/agents/2824
ebooks/39612	2009/agents/5953
ebooks/39613	2009/agents/4015
ebooks/39614	2009/agents/35254
ebooks/39615	2009/agents/40112
ebooks/39616	2009/agents/1032
ebooks/39617	2009/agents/33644
ebooks/39618	2009/agents/9556
ebooks/39619	2009/agents/40114
ebooks/3962	2009/agents/1345
ebooks/39620	2009/agents/33679
ebooks/39621	2009/agents/40116
ebooks/39622	2009/agents/1951
ebooks/39623	2009/agents/469
ebooks/39624	2009/agents/7814
ebooks/39625	2009/agents/40098
ebooks/39626	2009/agents/40120
ebooks/39628	2009/agents/40122
ebooks/39629	2009/agents/37330
ebooks/3963	2009/agents/1346
ebooks/39630	2009/agents/40124
ebooks/39631	2009/agents/26742
ebooks/39632	2009/agents/116
ebooks/39633	2009/agents/93
ebooks/39634	2009/agents/116
ebooks/39636	2009/agents/65
ebooks/39637	2009/agents/795
ebooks/39638	2009/agents/40126
ebooks/39639	2009/agents/216
ebooks/3964	2009/agents/1346
ebooks/39640	2009/agents/33948
ebooks/39641	2009/agents/3050
ebooks/39642	2009/agents/32545
ebooks/39643	2009/agents/1974
ebooks/39644	2009/agents/55
ebooks/39645	2009/agents/3257
ebooks/39646	2009/agents/9897
ebooks/39647	2009/agents/40130
ebooks/39649	2009/agents/39570
ebooks/3965	2009/agents/1346
ebooks/39650	2009/agents/40131
ebooks/39651	2009/agents/25216
ebooks/39652	2009/agents/3142
ebooks/39653	2009/agents/3007
ebooks/39654	2009/agents/41035
ebooks/39655	2009/agents/1381
ebooks/39656	2009/agents/40135
ebooks/39657	2009/agents/8616
ebooks/39658	2009/agents/8896
ebooks/39659	2009/agents/40136
ebooks/3966	2009/agents/1346
ebooks/39660	2009/agents/5658
ebooks/39661	2009/agents/2824
ebooks/39662	2009/agents/2147
ebooks/39663	2009/agents/40139
ebooks/39664	2009/agents/1466
ebooks/39665	2009/agents/40140
ebooks/39666	2009/agents/38288
ebooks/39667	2009/agents/40143
ebooks/39668	2009/agents/40144
ebooks/39669	2009/agents/33393
ebooks/3967	2009/agents/1346
ebooks/39670	2009/agents/40148
ebooks/39671	2009/agents/2602
ebooks/39672	2009/agents/205
ebooks/39673	2009/agents/40151
ebooks/39674	2009/agents/40150
ebooks/39675	2009/agents/39830
ebooks/39676	2009/agents/116
ebooks/39677	2009/agents/40921
ebooks/39678	2009/agents/1518
ebooks/39679	2009/agents/34988
ebooks/3968	2009/agents/1347
ebooks/39680	2009/agents/7772
ebooks/39681	2009/agents/37411
ebooks/39682	2009/agents/979
ebooks/39683	2009/agents/39923
ebooks/39684	2009/agents/36594
ebooks/39685	2009/agents/5288
ebooks/39686	2009/agents/40157
ebooks/39687	2009/agents/2602
ebooks/39688	2009/agents/25216
ebooks/39689	2009/agents/34390
ebooks/3969	2009/agents/1347
ebooks/39690	2009/agents/40159
ebooks/39691	2009/agents/40160
ebooks/39692	2009/agents/1177
ebooks/39693	2009/agents/1177
ebooks/39694	2009/agents/38133
ebooks/39695	2009/agents/40162
ebooks/39696	2009/agents/40163
ebooks/39697	2009/agents/6211
ebooks/39698	2009/agents/1256
ebooks/39699	2009/agents/41493
ebooks/397	2009/agents/17
ebooks/3970	2009/agents/1347
ebooks/39700	2009/agents/116
ebooks/39701	2009/agents/40165
ebooks/39702	2009/agents/35532
ebooks/39704	2009/agents/40167
ebooks/39705	2009/agents/1621
ebooks/39706	2009/agents/717
ebooks/39708	2009/agents/9123
ebooks/39709	2009/agents/38317
ebooks/3971	2009/agents/1347
ebooks/39710	2009/agents/3479
ebooks/39711	2009/agents/36462
ebooks/39712	2009/agents/40170
ebooks/39713	2009/agents/5958
ebooks/39714	2009/agents/40173
ebooks/39715	2009/agents/40171
ebooks/39716	2009/agents/28
ebooks/39717	2009/agents/40174
ebooks/39718	2009/agents/69
ebooks/39719	2009/agents/116
ebooks/3972	2009/agents/1348
ebooks/39720	2009/agents/40175
ebooks/39721	2009/agents/40176
ebooks/39722	2009/agents/26525
ebooks/39723	2009/agents/25945
ebooks/39724	2009/agents/40179
ebooks/39725	2009/agents/35567
ebooks/39726	2009/agents/40186
ebooks/39727	2009/agents/40181
ebooks/39728	2009/agents/4164
ebooks/39729	2009/agents/4164
ebooks/3973	2009/agents/1348
ebooks/39730	2009/agents/3796
ebooks/39731	2009/agents/3587
ebooks/39732	2009/agents/40183
ebooks/39733	2009/agents/40189
ebooks/39734	2009/agents/40191
ebooks/39735	2009/agents/39883
ebooks/39736	2009/agents/40188
ebooks/39737	2009/agents/41493
ebooks/39738	2009/agents/851
ebooks/39739	2009/agents/960
ebooks/3974	2009/agents/1348
ebooks/39740	2009/agents/40194
ebooks/39741	2009/agents/1753
ebooks/39742	2009/agents/36204
ebooks/39743	2009/agents/5138
ebooks/39744	2009/agents/1772
ebooks/39745	2009/agents/1204
ebooks/39746	2009/agents/1497
ebooks/39747	2009/agents/40197
ebooks/39748	2009/agents/2147
ebooks/39749	2009/agents/40198
ebooks/3975	2009/agents/1348
ebooks/39751	2009/agents/40200
ebooks/39752	2009/agents/33973
ebooks/39753	2009/agents/40202
ebooks/39754	2009/agents/1597
ebooks/39755	2009/agents/10
ebooks/39756	2009/agents/5981
ebooks/39757	2009/agents/979
ebooks/39758	2009/agents/1558
ebooks/3976	2009/agents/727
ebooks/39760	2009/agents/40209
ebooks/39761	2009/agents/40211
ebooks/39762	2009/agents/40212
ebooks/39763	2009/agents/40213
ebooks/39764	2009/agents/543
ebooks/39767	2009/agents/5016
ebooks/39768	2009/agents/510
ebooks/39769	2009/agents/40220
ebooks/3977	2009/agents/727
ebooks/39770	2009/agents/116
ebooks/39771	2009/agents/40222
ebooks/39772	2009/agents/40223
ebooks/39773	2009/agents/40224
ebooks/39774	2009/agents/40225
ebooks/39775	2009/agents/116
ebooks/39776	2009/agents/860
ebooks/39777	2009/agents/40232
ebooks/39778	2009/agents/979
ebooks/39779	2009/agents/3089
ebooks/3978	2009/agents/727
ebooks/39780	2009/agents/40229
ebooks/39781	2009/agents/40179
ebooks/39782	2009/agents/39368
ebooks/39783	2009/agents/2637
ebooks/39785	2009/agents/35769
ebooks/39786	2009/agents/45
ebooks/39787	2009/agents/45
ebooks/39788	2009/agents/40231
ebooks/39789	2009/agents/5242
ebooks/3979	2009/agents/727
ebooks/39790	2009/agents/2029
ebooks/39791	2009/agents/40235
ebooks/39792	2009/agents/1049
ebooks/39793	2009/agents/37364
ebooks/39794	2009/agents/1973
ebooks/39795	2009/agents/1973
ebooks/39796	2009/agents/41806
ebooks/39797	2009/agents/41806
ebooks/39798	2009/agents/41806
ebooks/39799	2009/agents/41909
ebooks/398	2009/agents/222
ebooks/3980	2009/agents/727
ebooks/39800	2009/agents/5234
ebooks/39801	2009/agents/5234
ebooks/39802	2009/agents/37411
ebooks/39803	2009/agents/40236
ebooks/39804	2009/agents/488
ebooks/39805	2009/agents/40239
ebooks/39806	2009/agents/3030
ebooks/39807	2009/agents/39762
ebooks/39808	2009/agents/40240
ebooks/39809	2009/agents/40241
ebooks/3981	2009/agents/1349
ebooks/39810	2009/agents/1973
ebooks/39811	2009/agents/622
ebooks/39812	2009/agents/2147
ebooks/39813	2009/agents/1973
ebooks/39814	2009/agents/40245
ebooks/39815	2009/agents/40246
ebooks/39816	2009/agents/563
ebooks/39817	2009/agents/3305
ebooks/39818	2009/agents/40201
ebooks/39819	2009/agents/40247
ebooks/3982	2009/agents/1349
ebooks/39820	2009/agents/979
ebooks/39821	2009/agents/1973
ebooks/39822	2009/agents/40249
ebooks/39823	2009/agents/40252
ebooks/39824	2009/agents/36282
ebooks/39825	2009/agents/1186
ebooks/39826	2009/agents/32078
ebooks/39827	2009/agents/1071
ebooks/39828	2009/agents/40253
ebooks/39829	2009/agents/40254
ebooks/3983	2009/agents/1349
ebooks/39830	2009/agents/40255
ebooks/39831	2009/agents/32477
ebooks/39832	2009/agents/1973
ebooks/39833	2009/agents/2147
ebooks/39834	2009/agents/33472
ebooks/39835	2009/agents/647
ebooks/39836	2009/agents/116
ebooks/39837	2009/agents/116
ebooks/39838	2009/agents/39715
ebooks/39839	2009/agents/40260
ebooks/3984	2009/agents/1349
ebooks/39843	2009/agents/116
ebooks/39844	2009/agents/38517
ebooks/39845	2009/agents/7475
ebooks/39846	2009/agents/116
ebooks/39847	2009/agents/1973
ebooks/39848	2009/agents/1973
ebooks/39849	2009/agents/37932
ebooks/3985	2009/agents/1349
ebooks/39850	2009/agents/3957
ebooks/39851	2009/agents/8404
ebooks/39852	2009/agents/116
ebooks/39853	2009/agents/40264
ebooks/39854	2009/agents/116
ebooks/39855	2009/agents/452
ebooks/39856	2009/agents/40263
ebooks/39857	2009/agents/1973
ebooks/39858	2009/agents/4661
ebooks/39859	2009/agents/5319
ebooks/3986	2009/agents/1350
ebooks/39860	2009/agents/31403
ebooks/39862	2009/agents/1071
ebooks/39863	2009/agents/26701
ebooks/39864	2009/agents/40273
ebooks/39865	2009/agents/34477
ebooks/39866	2009/agents/40340
ebooks/39867	2009/agents/40340
ebooks/39868	2009/agents/42
ebooks/39869	2009/agents/40275
ebooks/3987	2009/agents/1350
ebooks/39870	2009/agents/4685
ebooks/39871	2009/agents/979
ebooks/39872	2009/agents/860
ebooks/39873	2009/agents/33803
ebooks/39874	2009/agents/40277
ebooks/39875	2009/agents/40292
ebooks/39876	2009/agents/8214
ebooks/39877	2009/agents/8214
ebooks/39878	2009/agents/41959
ebooks/39879	2009/agents/41959
ebooks/3988	2009/agents/1350
ebooks/39880	2009/agents/40278
ebooks/39881	2009/agents/37533
ebooks/39882	2009/agents/3293
ebooks/39883	2009/agents/40289
ebooks/39884	2009/agents/40290
ebooks/39885	2009/agents/4781
ebooks/39886	2009/agents/9220
ebooks/39887	2009/agents/42155
ebooks/39888	2009/agents/40280
ebooks/39889	2009/agents/40281
ebooks/3989	2009/agents/1350
ebooks/39890	2009/agents/40282
ebooks/39891	2009/agents/32059
ebooks/39892	2009/agents/40283
ebooks/39893	2009/agents/40285
ebooks/39894	2009/agents/40286
ebooks/39895	2009/agents/40287
ebooks/39896	2009/agents/31568
ebooks/39897	2009/agents/40288
ebooks/39898	2009/agents/3850
ebooks/39899	2009/agents/5736
ebooks/399	2009/agents/168
ebooks/3990	2009/agents/1350
ebooks/39900	2009/agents/31568
ebooks/39901	2009/agents/116
ebooks/39902	2009/agents/25360
ebooks/39903	2009/agents/40291
ebooks/39904	2009/agents/40293
ebooks/39905	2009/agents/35191
ebooks/39906	2009/agents/3587
ebooks/39907	2009/agents/32078
ebooks/39908	2009/agents/116
ebooks/39909	2009/agents/39486
ebooks/3991	2009/agents/853
ebooks/39910	2009/agents/36052
ebooks/39911	2009/agents/40294
ebooks/39912	2009/agents/5234
ebooks/39913	2009/agents/40295
ebooks/39914	2009/agents/40297
ebooks/39915	2009/agents/729
ebooks/39916	2009/agents/31384
ebooks/39917	2009/agents/40328
ebooks/39918	2009/agents/33272
ebooks/39919	2009/agents/40302
ebooks/3992	2009/agents/853
ebooks/39920	2009/agents/40304
ebooks/39921	2009/agents/6191
ebooks/39922	2009/agents/40308
ebooks/39923	2009/agents/2067
ebooks/39924	2009/agents/7899
ebooks/39925	2009/agents/40310
ebooks/39926	2009/agents/40311
ebooks/39927	2009/agents/33780
ebooks/39928	2009/agents/955
ebooks/39929	2009/agents/40313
ebooks/3993	2009/agents/853
ebooks/39930	2009/agents/40315
ebooks/39931	2009/agents/39570
ebooks/39932	2009/agents/40316
ebooks/39933	2009/agents/25055
ebooks/39934	2009/agents/40317
ebooks/39935	2009/agents/40318
ebooks/39936	2009/agents/40319
ebooks/39937	2009/agents/5736
ebooks/39938	2009/agents/391
ebooks/39939	2009/agents/65
ebooks/3994	2009/agents/853
ebooks/39940	2009/agents/4311
ebooks/39941	2009/agents/5251
ebooks/39942	2009/agents/40321
ebooks/39943	2009/agents/39609
ebooks/39944	2009/agents/9387
ebooks/39945	2009/agents/979
ebooks/39946	2009/agents/40323
ebooks/39947	2009/agents/40324
ebooks/39948	2009/agents/40324
ebooks/39949	2009/agents/438
ebooks/3995	2009/agents/853
ebooks/39950	2009/agents/1174
ebooks/39951	2009/agents/116
ebooks/39952	2009/agents/40276
ebooks/39953	2009/agents/40330
ebooks/39954	2009/agents/25062
ebooks/39955	2009/agents/779
ebooks/39956	2009/agents/5251
ebooks/39957	2009/agents/41661
ebooks/39958	2009/agents/36389
ebooks/39959	2009/agents/860
ebooks/3996	2009/agents/1351
ebooks/39960	2009/agents/304
ebooks/39961	2009/agents/304
ebooks/39962	2009/agents/304
ebooks/39963	2009/agents/2747
ebooks/39964	2009/agents/40334
ebooks/39965	2009/agents/40279
ebooks/39966	2009/agents/40336
ebooks/39967	2009/agents/40337
ebooks/39968	2009/agents/40338
ebooks/39969	2009/agents/40341
ebooks/3997	2009/agents/1351
ebooks/39970	2009/agents/40342
ebooks/39971	2009/agents/40344
ebooks/39972	2009/agents/115
ebooks/39973	2009/agents/7471
ebooks/39974	2009/agents/40346
ebooks/39975	2009/agents/41878
ebooks/39976	2009/agents/2071
ebooks/39977	2009/agents/1887
ebooks/39978	2009/agents/32847
ebooks/39979	2009/agents/41878
ebooks/3998	2009/agents/1351
ebooks/39980	2009/agents/3588
ebooks/39981	2009/agents/3588
ebooks/39982	2009/agents/40365
ebooks/39983	2009/agents/40365
ebooks/39984	2009/agents/3796
ebooks/39985	2009/agents/1973
ebooks/39986	2009/agents/26537
ebooks/39987	2009/agents/1973
ebooks/39988	2009/agents/2541
ebooks/39989	2009/agents/40353
ebooks/3999	2009/agents/1351
ebooks/39990	2009/agents/4015
ebooks/39991	2009/agents/1973
ebooks/39992	2009/agents/40352
ebooks/39993	2009/agents/38845
ebooks/39994	2009/agents/40354
ebooks/39995	2009/agents/32709
ebooks/39996	2009/agents/37052
ebooks/39997	2009/agents/40355
ebooks/39998	2009/agents/39025
ebooks/39999	2009/agents/38288
ebooks/4	2009/agents/3
ebooks/40	2009/agents/33
ebooks/400	2009/agents/223
ebooks/4000	2009/agents/116
ebooks/40000	2009/agents/40357
ebooks/40001	2009/agents/40361
ebooks/40002	2009/agents/40358
ebooks/40003	2009/agents/40359
ebooks/40004	2009/agents/3883
ebooks/40005	2009/agents/35041
ebooks/40006	2009/agents/40362
ebooks/40007	2009/agents/25127
ebooks/40008	2009/agents/40363
ebooks/40009	2009/agents/116
ebooks/40010	2009/agents/1170
ebooks/40011	2009/agents/116
ebooks/40012	2009/agents/35081
ebooks/40013	2009/agents/8154
ebooks/40014	2009/agents/285
ebooks/40015	2009/agents/3710
ebooks/40016	2009/agents/2334
ebooks/40017	2009/agents/41451
ebooks/40018	2009/agents/40367
ebooks/40019	2009/agents/40368
ebooks/4002	2009/agents/172
ebooks/40020	2009/agents/9224
ebooks/40021	2009/agents/40369
ebooks/40022	2009/agents/40369
ebooks/40023	2009/agents/40371
ebooks/40024	2009/agents/25055
ebooks/40025	2009/agents/622
ebooks/40026	2009/agents/116
ebooks/40027	2009/agents/40372
ebooks/40028	2009/agents/7474
ebooks/40029	2009/agents/40373
ebooks/4003	2009/agents/467
ebooks/40030	2009/agents/35343
ebooks/40031	2009/agents/40389
ebooks/40032	2009/agents/40375
ebooks/40033	2009/agents/37000
ebooks/40034	2009/agents/5842
ebooks/40035	2009/agents/40378
ebooks/40036	2009/agents/37421
ebooks/40037	2009/agents/40383
ebooks/40038	2009/agents/40381
ebooks/40039	2009/agents/40382
ebooks/4004	2009/agents/467
ebooks/40040	2009/agents/40384
ebooks/40041	2009/agents/37000
ebooks/40042	2009/agents/37000
ebooks/40043	2009/agents/1681
ebooks/40044	2009/agents/40386
ebooks/40045	2009/agents/1973
ebooks/40046	2009/agents/40390
ebooks/40047	2009/agents/116
ebooks/40048	2009/agents/116
ebooks/40049	2009/agents/34707
ebooks/4005	2009/agents/1352
ebooks/40050	2009/agents/8388
ebooks/40051	2009/agents/40392
ebooks/40052	2009/agents/37873
ebooks/40053	2009/agents/40362
ebooks/40054	2009/agents/40362
ebooks/40055	2009/agents/40393
ebooks/40057	2009/agents/40508
ebooks/40058	2009/agents/40508
ebooks/40059	2009/agents/25417
ebooks/4006	2009/agents/1138
ebooks/40060	2009/agents/40394
ebooks/40061	2009/agents/543
ebooks/40062	2009/agents/116
ebooks/40064	2009/agents/1138
ebooks/40065	2009/agents/116
ebooks/40066	2009/agents/37973
ebooks/40067	2009/agents/39762
ebooks/40068	2009/agents/116
ebooks/40069	2009/agents/40398
ebooks/4007	2009/agents/1353
ebooks/40070	2009/agents/65
ebooks/40071	2009/agents/116
ebooks/40072	2009/agents/5242
ebooks/40073	2009/agents/32140
ebooks/40074	2009/agents/40401
ebooks/40075	2009/agents/1186
ebooks/40076	2009/agents/40427
ebooks/40077	2009/agents/4262
ebooks/40078	2009/agents/37421
ebooks/40079	2009/agents/1417
ebooks/4008	2009/agents/1353
ebooks/40080	2009/agents/6595
ebooks/40081	2009/agents/4965
ebooks/40082	2009/agents/33168
ebooks/40083	2009/agents/1352
ebooks/40084	2009/agents/116
ebooks/40085	2009/agents/40403
ebooks/40086	2009/agents/791
ebooks/40087	2009/agents/39715
ebooks/40088	2009/agents/971
ebooks/40089	2009/agents/446
ebooks/4009	2009/agents/1354
ebooks/40090	2009/agents/116
ebooks/40091	2009/agents/40405
ebooks/40092	2009/agents/40406
ebooks/40093	2009/agents/45734
ebooks/40094	2009/agents/40410
ebooks/40095	2009/agents/40411
ebooks/40096	2009/agents/116
ebooks/40097	2009/agents/3648
ebooks/40099	2009/agents/116
ebooks/401	2009/agents/103
ebooks/4010	2009/agents/59
ebooks/40100	2009/agents/44098
ebooks/40101	2009/agents/40176
ebooks/40102	2009/agents/4870
ebooks/40103	2009/agents/859
ebooks/40104	2009/agents/5312
ebooks/40105	2009/agents/32638
ebooks/40106	2009/agents/40415
ebooks/40107	2009/agents/116
ebooks/40108	2009/agents/110
ebooks/40109	2009/agents/1920
ebooks/4011	2009/agents/1269
ebooks/40110	2009/agents/40418
ebooks/40111	2009/agents/6136
ebooks/40112	2009/agents/40420
ebooks/40113	2009/agents/36841
ebooks/40114	2009/agents/3257
ebooks/40115	2009/agents/65
ebooks/40116	2009/agents/40421
ebooks/40117	2009/agents/846
ebooks/40118	2009/agents/43999
ebooks/40119	2009/agents/40422
ebooks/4012	2009/agents/1216
ebooks/40120	2009/agents/40423
ebooks/40121	2009/agents/40426
ebooks/40122	2009/agents/40425
ebooks/40125	2009/agents/39715
ebooks/40126	2009/agents/272
ebooks/40128	2009/agents/116
ebooks/40129	2009/agents/4329
ebooks/40130	2009/agents/34616
ebooks/40132	2009/agents/40433
ebooks/40133	2009/agents/34988
ebooks/40134	2009/agents/2437
ebooks/40135	2009/agents/963
ebooks/40136	2009/agents/1973
ebooks/40137	2009/agents/25432
ebooks/40138	2009/agents/40436
ebooks/40139	2009/agents/40437
ebooks/4014	2009/agents/1358
ebooks/40140	2009/agents/1973
ebooks/40141	2009/agents/1973
ebooks/40142	2009/agents/1973
ebooks/40143	2009/agents/510
ebooks/40144	2009/agents/33120
ebooks/40145	2009/agents/116
ebooks/40146	2009/agents/1555
ebooks/40147	2009/agents/116
ebooks/40148	2009/agents/40440
ebooks/40149	2009/agents/33120
ebooks/4015	2009/agents/1359
ebooks/40150	2009/agents/38079
ebooks/40151	2009/agents/2774
ebooks/40152	2009/agents/3144
ebooks/40153	2009/agents/216
ebooks/40154	2009/agents/40443
ebooks/40155	2009/agents/40444
ebooks/40156	2009/agents/116
ebooks/40157	2009/agents/40446
ebooks/40158	2009/agents/40447
ebooks/40159	2009/agents/40447
ebooks/4016	2009/agents/830
ebooks/40160	2009/agents/40447
ebooks/40161	2009/agents/32908
ebooks/40162	2009/agents/40449
ebooks/40163	2009/agents/41340
ebooks/40164	2009/agents/39520
ebooks/40165	2009/agents/40450
ebooks/40166	2009/agents/116
ebooks/40167	2009/agents/40452
ebooks/40168	2009/agents/859
ebooks/40169	2009/agents/492
ebooks/4017	2009/agents/1358
ebooks/40170	2009/agents/40453
ebooks/40171	2009/agents/116
ebooks/40172	2009/agents/85
ebooks/40173	2009/agents/35574
ebooks/40174	2009/agents/65
ebooks/40175	2009/agents/40455
ebooks/40176	2009/agents/1753
ebooks/40177	2009/agents/9429
ebooks/40178	2009/agents/9429
ebooks/40179	2009/agents/9429
ebooks/4018	2009/agents/1360
ebooks/40180	2009/agents/37581
ebooks/40181	2009/agents/1316
ebooks/40182	2009/agents/647
ebooks/40183	2009/agents/40246
ebooks/40184	2009/agents/40459
ebooks/40185	2009/agents/40460
ebooks/40186	2009/agents/40461
ebooks/40187	2009/agents/40462
ebooks/40188	2009/agents/40463
ebooks/40189	2009/agents/8214
ebooks/4019	2009/agents/1361
ebooks/40190	2009/agents/40465
ebooks/40191	2009/agents/38348
ebooks/40192	2009/agents/33168
ebooks/40193	2009/agents/40467
ebooks/40194	2009/agents/40468
ebooks/40195	2009/agents/4781
ebooks/40197	2009/agents/3089
ebooks/40198	2009/agents/40479
ebooks/40199	2009/agents/39985
ebooks/402	2009/agents/169
ebooks/4020	2009/agents/1221
ebooks/40200	2009/agents/2637
ebooks/40201	2009/agents/9204
ebooks/40202	2009/agents/40477
ebooks/40203	2009/agents/1358
ebooks/40204	2009/agents/116
ebooks/40205	2009/agents/2136
ebooks/40206	2009/agents/39852
ebooks/40207	2009/agents/39852
ebooks/40208	2009/agents/39431
ebooks/40209	2009/agents/657
ebooks/4021	2009/agents/10
ebooks/40210	2009/agents/44079
ebooks/40211	2009/agents/39431
ebooks/40212	2009/agents/39431
ebooks/40213	2009/agents/40484
ebooks/40214	2009/agents/37998
ebooks/40215	2009/agents/39025
ebooks/40216	2009/agents/40487
ebooks/40217	2009/agents/39504
ebooks/40218	2009/agents/40488
ebooks/40219	2009/agents/5146
ebooks/4022	2009/agents/485
ebooks/40220	2009/agents/40490
ebooks/40221	2009/agents/33634
ebooks/40222	2009/agents/40491
ebooks/40223	2009/agents/116
ebooks/40224	2009/agents/1425
ebooks/40225	2009/agents/40493
ebooks/40226	2009/agents/40494
ebooks/40227	2009/agents/38039
ebooks/40228	2009/agents/31537
ebooks/40229	2009/agents/40499
ebooks/4023	2009/agents/467
ebooks/40230	2009/agents/40436
ebooks/40231	2009/agents/4702
ebooks/40232	2009/agents/8616
ebooks/40233	2009/agents/40498
ebooks/40234	2009/agents/40506
ebooks/40235	2009/agents/40501
ebooks/40236	2009/agents/92
ebooks/40237	2009/agents/40502
ebooks/40238	2009/agents/32571
ebooks/40239	2009/agents/85
ebooks/4024	2009/agents/467
ebooks/40240	2009/agents/40503
ebooks/40241	2009/agents/214
ebooks/40242	2009/agents/39715
ebooks/40243	2009/agents/4759
ebooks/40244	2009/agents/40504
ebooks/40245	2009/agents/40002
ebooks/40246	2009/agents/38723
ebooks/40247	2009/agents/31407
ebooks/40248	2009/agents/31407
ebooks/40249	2009/agents/40505
ebooks/4025	2009/agents/1359
ebooks/40250	2009/agents/7195
ebooks/40251	2009/agents/4845
ebooks/40252	2009/agents/116
ebooks/40253	2009/agents/40507
ebooks/40254	2009/agents/4685
ebooks/40255	2009/agents/38076
ebooks/40256	2009/agents/40509
ebooks/40257	2009/agents/595
ebooks/40258	2009/agents/5319
ebooks/40259	2009/agents/39732
ebooks/4026	2009/agents/1359
ebooks/40260	2009/agents/32523
ebooks/40261	2009/agents/40512
ebooks/40262	2009/agents/3848
ebooks/40263	2009/agents/9387
ebooks/40264	2009/agents/40513
ebooks/40265	2009/agents/3120
ebooks/40266	2009/agents/9021
ebooks/40267	2009/agents/116
ebooks/40268	2009/agents/4828
ebooks/40269	2009/agents/5742
ebooks/4027	2009/agents/1362
ebooks/40270	2009/agents/40520
ebooks/40271	2009/agents/25114
ebooks/40272	2009/agents/5747
ebooks/40273	2009/agents/2030
ebooks/40275	2009/agents/116
ebooks/40276	2009/agents/650
ebooks/40277	2009/agents/38210
ebooks/40278	2009/agents/36594
ebooks/40279	2009/agents/40522
ebooks/4028	2009/agents/1363
ebooks/40280	2009/agents/25319
ebooks/40281	2009/agents/25319
ebooks/40282	2009/agents/34964
ebooks/40283	2009/agents/2298
ebooks/40284	2009/agents/40523
ebooks/40285	2009/agents/40524
ebooks/40286	2009/agents/40525
ebooks/40287	2009/agents/40527
ebooks/40288	2009/agents/40528
ebooks/40289	2009/agents/40529
ebooks/4029	2009/agents/1362
ebooks/40290	2009/agents/7705
ebooks/40291	2009/agents/40530
ebooks/40292	2009/agents/40531
ebooks/40293	2009/agents/40533
ebooks/40294	2009/agents/6948
ebooks/40295	2009/agents/1301
ebooks/40296	2009/agents/60
ebooks/40297	2009/agents/40536
ebooks/40298	2009/agents/40538
ebooks/40299	2009/agents/40539
ebooks/403	2009/agents/181
ebooks/4030	2009/agents/1362
ebooks/40300	2009/agents/31472
ebooks/40303	2009/agents/1626
ebooks/40304	2009/agents/40541
ebooks/40305	2009/agents/25216
ebooks/40306	2009/agents/40542
ebooks/40307	2009/agents/325
ebooks/40308	2009/agents/116
ebooks/40309	2009/agents/40543
ebooks/4031	2009/agents/49
ebooks/40310	2009/agents/40544
ebooks/40311	2009/agents/49
ebooks/40312	2009/agents/2784
ebooks/40313	2009/agents/40547
ebooks/40314	2009/agents/40548
ebooks/40315	2009/agents/116
ebooks/40316	2009/agents/40477
ebooks/40317	2009/agents/40549
ebooks/40318	2009/agents/40555
ebooks/40319	2009/agents/40551
ebooks/4032	2009/agents/1365
ebooks/40321	2009/agents/407
ebooks/40322	2009/agents/33068
ebooks/40323	2009/agents/116
ebooks/40324	2009/agents/40552
ebooks/40325	2009/agents/40552
ebooks/40326	2009/agents/40554
ebooks/40327	2009/agents/40557
ebooks/40328	2009/agents/40559
ebooks/40329	2009/agents/38079
ebooks/4033	2009/agents/1362
ebooks/40330	2009/agents/40552
ebooks/40331	2009/agents/40552
ebooks/40332	2009/agents/40552
ebooks/40333	2009/agents/40552
ebooks/40334	2009/agents/484
ebooks/40335	2009/agents/34988
ebooks/40336	2009/agents/40560
ebooks/40337	2009/agents/6523
ebooks/40338	2009/agents/1528
ebooks/40339	2009/agents/39411
ebooks/4034	2009/agents/1366
ebooks/40340	2009/agents/39148
ebooks/40341	2009/agents/1156
ebooks/40342	2009/agents/40563
ebooks/40343	2009/agents/859
ebooks/40344	2009/agents/31627
ebooks/40345	2009/agents/40564
ebooks/40346	2009/agents/40565
ebooks/40347	2009/agents/1718
ebooks/40348	2009/agents/1718
ebooks/40349	2009/agents/1718
ebooks/4035	2009/agents/1367
ebooks/40350	2009/agents/34034
ebooks/40351	2009/agents/40566
ebooks/40352	2009/agents/116
ebooks/40353	2009/agents/1718
ebooks/40354	2009/agents/1718
ebooks/40355	2009/agents/40520
ebooks/40356	2009/agents/35751
ebooks/40357	2009/agents/1579
ebooks/40358	2009/agents/40567
ebooks/4036	2009/agents/1367
ebooks/40360	2009/agents/40569
ebooks/40361	2009/agents/38288
ebooks/40362	2009/agents/40570
ebooks/40363	2009/agents/216
ebooks/40364	2009/agents/5234
ebooks/40365	2009/agents/40571
ebooks/40366	2009/agents/3050
ebooks/40367	2009/agents/40572
ebooks/40368	2009/agents/40573
ebooks/40369	2009/agents/40575
ebooks/4037	2009/agents/1367
ebooks/40370	2009/agents/116
ebooks/40371	2009/agents/40577
ebooks/40372	2009/agents/40578
ebooks/40373	2009/agents/3490
ebooks/40374	2009/agents/40580
ebooks/40375	2009/agents/40583
ebooks/40376	2009/agents/40585
ebooks/40377	2009/agents/37422
ebooks/40378	2009/agents/37422
ebooks/40379	2009/agents/40581
ebooks/4038	2009/agents/1367
ebooks/40380	2009/agents/40582
ebooks/40381	2009/agents/40586
ebooks/40382	2009/agents/6545
ebooks/40383	2009/agents/40871
ebooks/40384	2009/agents/40871
ebooks/40385	2009/agents/4329
ebooks/40386	2009/agents/1316
ebooks/40387	2009/agents/40587
ebooks/40388	2009/agents/7144
ebooks/40389	2009/agents/7144
ebooks/4039	2009/agents/1269
ebooks/40390	2009/agents/33986
ebooks/40391	2009/agents/40598
ebooks/40392	2009/agents/39589
ebooks/40393	2009/agents/40599
ebooks/40394	2009/agents/526
ebooks/40395	2009/agents/40602
ebooks/40396	2009/agents/33372
ebooks/40397	2009/agents/116
ebooks/40398	2009/agents/37861
ebooks/404	2009/agents/224
ebooks/4040	2009/agents/1362
ebooks/40400	2009/agents/40607
ebooks/40401	2009/agents/1855
ebooks/40403	2009/agents/38085
ebooks/40404	2009/agents/1395
ebooks/40405	2009/agents/25821
ebooks/40406	2009/agents/25821
ebooks/40407	2009/agents/25821
ebooks/40408	2009/agents/5732
ebooks/40409	2009/agents/4852
ebooks/4041	2009/agents/1362
ebooks/40410	2009/agents/35197
ebooks/40411	2009/agents/40611
ebooks/40412	2009/agents/41356
ebooks/40413	2009/agents/8507
ebooks/40414	2009/agents/63
ebooks/40415	2009/agents/40613
ebooks/40416	2009/agents/40614
ebooks/40417	2009/agents/8513
ebooks/40418	2009/agents/1177
ebooks/40419	2009/agents/40612
ebooks/4042	2009/agents/1368
ebooks/40420	2009/agents/40615
ebooks/40421	2009/agents/40612
ebooks/40422	2009/agents/8507
ebooks/40423	2009/agents/5045
ebooks/40424	2009/agents/40616
ebooks/40426	2009/agents/99
ebooks/40427	2009/agents/40617
ebooks/40428	2009/agents/40618
ebooks/40429	2009/agents/33381
ebooks/4043	2009/agents/23
ebooks/40430	2009/agents/260
ebooks/40431	2009/agents/40622
ebooks/40432	2009/agents/40622
ebooks/40433	2009/agents/40622
ebooks/40434	2009/agents/3141
ebooks/40435	2009/agents/4168
ebooks/40436	2009/agents/4168
ebooks/40437	2009/agents/4168
ebooks/40438	2009/agents/4168
ebooks/40439	2009/agents/4168
ebooks/4044	2009/agents/1362
ebooks/40441	2009/agents/34616
ebooks/40443	2009/agents/40624
ebooks/40445	2009/agents/7144
ebooks/40446	2009/agents/40626
ebooks/40447	2009/agents/601
ebooks/40448	2009/agents/601
ebooks/40449	2009/agents/1718
ebooks/4045	2009/agents/9
ebooks/40450	2009/agents/1718
ebooks/40451	2009/agents/1718
ebooks/40452	2009/agents/1718
ebooks/40453	2009/agents/1718
ebooks/40454	2009/agents/1718
ebooks/40455	2009/agents/594
ebooks/40456	2009/agents/4044
ebooks/40457	2009/agents/40628
ebooks/40458	2009/agents/40629
ebooks/40459	2009/agents/7037
ebooks/4046	2009/agents/1370
ebooks/40460	2009/agents/33676
ebooks/40461	2009/agents/3490
ebooks/40462	2009/agents/3050
ebooks/40463	2009/agents/3050
ebooks/40464	2009/agents/40636
ebooks/40465	2009/agents/40637
ebooks/40466	2009/agents/40643
ebooks/40467	2009/agents/34828
ebooks/40468	2009/agents/116
ebooks/40469	2009/agents/40647
ebooks/4047	2009/agents/541
ebooks/40470	2009/agents/40181
ebooks/40471	2009/agents/40246
ebooks/40472	2009/agents/2037
ebooks/40473	2009/agents/2037
ebooks/40474	2009/agents/40282
ebooks/40475	2009/agents/3850
ebooks/40476	2009/agents/40648
ebooks/40477	2009/agents/40650
ebooks/40478	2009/agents/40652
ebooks/40479	2009/agents/40241
ebooks/4048	2009/agents/1362
ebooks/40480	2009/agents/2561
ebooks/40481	2009/agents/27
ebooks/40482	2009/agents/25109
ebooks/40483	2009/agents/859
ebooks/40484	2009/agents/37927
ebooks/40485	2009/agents/40656
ebooks/40486	2009/agents/5845
ebooks/40487	2009/agents/4304
ebooks/40488	2009/agents/40653
ebooks/40489	2009/agents/40654
ebooks/4049	2009/agents/41604
ebooks/40490	2009/agents/31574
ebooks/40491	2009/agents/7579
ebooks/40492	2009/agents/6559
ebooks/40493	2009/agents/1627
ebooks/40494	2009/agents/40659
ebooks/40495	2009/agents/216
ebooks/40496	2009/agents/33531
ebooks/40497	2009/agents/40662
ebooks/40498	2009/agents/40660
ebooks/40499	2009/agents/45864
ebooks/405	2009/agents/181
ebooks/4050	2009/agents/1371
ebooks/40500	2009/agents/45
ebooks/40501	2009/agents/7416
ebooks/40502	2009/agents/35178
ebooks/40503	2009/agents/32379
ebooks/40504	2009/agents/9387
ebooks/40505	2009/agents/40664
ebooks/40506	2009/agents/40659
ebooks/40507	2009/agents/4157
ebooks/40508	2009/agents/4888
ebooks/40509	2009/agents/116
ebooks/4051	2009/agents/1372
ebooks/40510	2009/agents/272
ebooks/40511	2009/agents/40668
ebooks/40512	2009/agents/5319
ebooks/40513	2009/agents/32162
ebooks/40514	2009/agents/46001
ebooks/40515	2009/agents/39129
ebooks/40516	2009/agents/40671
ebooks/40517	2009/agents/4561
ebooks/40518	2009/agents/34988
ebooks/40519	2009/agents/40672
ebooks/4052	2009/agents/1373
ebooks/40520	2009/agents/38288
ebooks/40521	2009/agents/40673
ebooks/40522	2009/agents/40674
ebooks/40523	2009/agents/40436
ebooks/40524	2009/agents/40436
ebooks/40525	2009/agents/9482
ebooks/40526	2009/agents/40675
ebooks/40527	2009/agents/3050
ebooks/40528	2009/agents/2341
ebooks/40529	2009/agents/2341
ebooks/4053	2009/agents/945
ebooks/40530	2009/agents/40676
ebooks/40531	2009/agents/40677
ebooks/40532	2009/agents/38320
ebooks/40533	2009/agents/7144
ebooks/40534	2009/agents/40678
ebooks/40535	2009/agents/9433
ebooks/40536	2009/agents/40680
ebooks/40537	2009/agents/1301
ebooks/40538	2009/agents/116
ebooks/40539	2009/agents/38288
ebooks/4054	2009/agents/1374
ebooks/40540	2009/agents/7832
ebooks/40541	2009/agents/3504
ebooks/40542	2009/agents/116
ebooks/40543	2009/agents/40681
ebooks/40544	2009/agents/2669
ebooks/40545	2009/agents/40683
ebooks/40546	2009/agents/40686
ebooks/40547	2009/agents/33372
ebooks/40548	2009/agents/33372
ebooks/40549	2009/agents/40687
ebooks/4055	2009/agents/1375
ebooks/40550	2009/agents/40691
ebooks/40551	2009/agents/40692
ebooks/40552	2009/agents/45850
ebooks/40553	2009/agents/1711
ebooks/40554	2009/agents/40694
ebooks/40555	2009/agents/5234
ebooks/40556	2009/agents/39129
ebooks/40557	2009/agents/36228
ebooks/40558	2009/agents/40696
ebooks/4056	2009/agents/1362
ebooks/40560	2009/agents/40697
ebooks/40561	2009/agents/40698
ebooks/40562	2009/agents/40699
ebooks/40563	2009/agents/40668
ebooks/40564	2009/agents/26291
ebooks/40565	2009/agents/40701
ebooks/40566	2009/agents/5732
ebooks/40567	2009/agents/40703
ebooks/40568	2009/agents/40704
ebooks/40569	2009/agents/3903
ebooks/4057	2009/agents/1367
ebooks/40570	2009/agents/63
ebooks/40571	2009/agents/38288
ebooks/40572	2009/agents/40706
ebooks/40573	2009/agents/34581
ebooks/40574	2009/agents/1850
ebooks/40575	2009/agents/39129
ebooks/40576	2009/agents/40708
ebooks/40577	2009/agents/34456
ebooks/40578	2009/agents/33068
ebooks/40579	2009/agents/40709
ebooks/4058	2009/agents/1367
ebooks/40580	2009/agents/204
ebooks/40581	2009/agents/38288
ebooks/40582	2009/agents/116
ebooks/40583	2009/agents/63
ebooks/40584	2009/agents/40713
ebooks/40585	2009/agents/1804
ebooks/40586	2009/agents/3278
ebooks/40587	2009/agents/4251
ebooks/40588	2009/agents/40719
ebooks/40589	2009/agents/40714
ebooks/4059	2009/agents/1367
ebooks/40590	2009/agents/525
ebooks/40591	2009/agents/40715
ebooks/40592	2009/agents/38210
ebooks/40593	2009/agents/40716
ebooks/40594	2009/agents/40718
ebooks/40595	2009/agents/40717
ebooks/40596	2009/agents/39129
ebooks/40597	2009/agents/216
ebooks/40598	2009/agents/40721
ebooks/40599	2009/agents/116
ebooks/406	2009/agents/116
ebooks/4060	2009/agents/1367
ebooks/40600	2009/agents/38132
ebooks/40601	2009/agents/40722
ebooks/40602	2009/agents/5146
ebooks/40603	2009/agents/1761
ebooks/40604	2009/agents/40724
ebooks/40605	2009/agents/2034
ebooks/40606	2009/agents/40725
ebooks/40607	2009/agents/2334
ebooks/40608	2009/agents/38210
ebooks/40609	2009/agents/40726
ebooks/4061	2009/agents/1376
ebooks/40610	2009/agents/39129
ebooks/40611	2009/agents/37325
ebooks/40612	2009/agents/116
ebooks/40613	2009/agents/40727
ebooks/40614	2009/agents/40728
ebooks/40615	2009/agents/40731
ebooks/40616	2009/agents/40729
ebooks/40617	2009/agents/40730
ebooks/40618	2009/agents/40732
ebooks/40619	2009/agents/2010
ebooks/4062	2009/agents/1367
ebooks/40620	2009/agents/39140
ebooks/40621	2009/agents/38210
ebooks/40622	2009/agents/2020
ebooks/40623	2009/agents/40734
ebooks/40624	2009/agents/40735
ebooks/40625	2009/agents/40736
ebooks/40626	2009/agents/116
ebooks/40627	2009/agents/40738
ebooks/40628	2009/agents/40740
ebooks/40629	2009/agents/116
ebooks/4063	2009/agents/1377
ebooks/40630	2009/agents/44861
ebooks/40631	2009/agents/1766
ebooks/40632	2009/agents/5845
ebooks/40633	2009/agents/34437
ebooks/40634	2009/agents/34437
ebooks/40635	2009/agents/116
ebooks/40636	2009/agents/116
ebooks/40637	2009/agents/40744
ebooks/40638	2009/agents/4319
ebooks/40639	2009/agents/34694
ebooks/4064	2009/agents/1221
ebooks/40640	2009/agents/1253
ebooks/40641	2009/agents/116
ebooks/40642	2009/agents/116
ebooks/40643	2009/agents/40867
ebooks/40644	2009/agents/40867
ebooks/40645	2009/agents/116
ebooks/40646	2009/agents/40741
ebooks/40647	2009/agents/40747
ebooks/40648	2009/agents/40746
ebooks/40649	2009/agents/7525
ebooks/4065	2009/agents/1378
ebooks/40650	2009/agents/2634
ebooks/40651	2009/agents/38288
ebooks/40652	2009/agents/3978
ebooks/40653	2009/agents/5532
ebooks/40654	2009/agents/40750
ebooks/40655	2009/agents/40751
ebooks/40656	2009/agents/2981
ebooks/40657	2009/agents/2981
ebooks/40658	2009/agents/40753
ebooks/40659	2009/agents/1403
ebooks/4066	2009/agents/54
ebooks/40660	2009/agents/3832
ebooks/40661	2009/agents/25973
ebooks/40662	2009/agents/40756
ebooks/40663	2009/agents/40757
ebooks/40664	2009/agents/38210
ebooks/40665	2009/agents/446
ebooks/40666	2009/agents/40759
ebooks/40667	2009/agents/40759
ebooks/40668	2009/agents/32638
ebooks/40669	2009/agents/40760
ebooks/4067	2009/agents/830
ebooks/40670	2009/agents/40762
ebooks/40671	2009/agents/40763
ebooks/40672	2009/agents/3840
ebooks/40673	2009/agents/3840
ebooks/40674	2009/agents/3840
ebooks/40675	2009/agents/3840
ebooks/40676	2009/agents/3840
ebooks/40677	2009/agents/40765
ebooks/40678	2009/agents/116
ebooks/40679	2009/agents/40607
ebooks/4068	2009/agents/1380
ebooks/40680	2009/agents/26534
ebooks/40681	2009/agents/26534
ebooks/40682	2009/agents/102
ebooks/40683	2009/agents/102
ebooks/40684	2009/agents/40764
ebooks/40685	2009/agents/40766
ebooks/40686	2009/agents/1283
ebooks/40687	2009/agents/39781
ebooks/40688	2009/agents/8659
ebooks/40689	2009/agents/8659
ebooks/4069	2009/agents/1221
ebooks/40690	2009/agents/8659
ebooks/40691	2009/agents/8659
ebooks/40692	2009/agents/8659
ebooks/40693	2009/agents/8659
ebooks/40694	2009/agents/5245
ebooks/40695	2009/agents/39892
ebooks/40696	2009/agents/38191
ebooks/40697	2009/agents/63
ebooks/40698	2009/agents/49
ebooks/40699	2009/agents/2634
ebooks/407	2009/agents/181
ebooks/4070	2009/agents/861
ebooks/40700	2009/agents/6013
ebooks/40701	2009/agents/40768
ebooks/40702	2009/agents/1239
ebooks/40703	2009/agents/40770
ebooks/40704	2009/agents/40771
ebooks/40705	2009/agents/1317
ebooks/40706	2009/agents/40772
ebooks/40707	2009/agents/37873
ebooks/40708	2009/agents/38798
ebooks/40709	2009/agents/40773
ebooks/4071	2009/agents/172
ebooks/40710	2009/agents/40774
ebooks/40711	2009/agents/116
ebooks/40712	2009/agents/34988
ebooks/40713	2009/agents/40775
ebooks/40714	2009/agents/40776
ebooks/40715	2009/agents/40780
ebooks/40716	2009/agents/116
ebooks/40717	2009/agents/582
ebooks/40718	2009/agents/40795
ebooks/40719	2009/agents/812
ebooks/4072	2009/agents/832
ebooks/40720	2009/agents/116
ebooks/40721	2009/agents/37000
ebooks/40722	2009/agents/37000
ebooks/40723	2009/agents/37
ebooks/40724	2009/agents/40092
ebooks/40725	2009/agents/40759
ebooks/40726	2009/agents/2559
ebooks/40727	2009/agents/25635
ebooks/40728	2009/agents/7940
ebooks/40729	2009/agents/37
ebooks/4073	2009/agents/748
ebooks/40730	2009/agents/40798
ebooks/40731	2009/agents/40799
ebooks/40732	2009/agents/40800
ebooks/40733	2009/agents/1518
ebooks/40734	2009/agents/38288
ebooks/40735	2009/agents/40801
ebooks/40736	2009/agents/6013
ebooks/40737	2009/agents/40803
ebooks/40738	2009/agents/116
ebooks/40739	2009/agents/391
ebooks/4074	2009/agents/365
ebooks/40741	2009/agents/34988
ebooks/40742	2009/agents/116
ebooks/40743	2009/agents/116
ebooks/40744	2009/agents/446
ebooks/40745	2009/agents/314
ebooks/40746	2009/agents/40806
ebooks/40747	2009/agents/2806
ebooks/40748	2009/agents/40807
ebooks/40749	2009/agents/25635
ebooks/4075	2009/agents/783
ebooks/40750	2009/agents/40808
ebooks/40751	2009/agents/5234
ebooks/40752	2009/agents/116
ebooks/40753	2009/agents/116
ebooks/40754	2009/agents/116
ebooks/40755	2009/agents/116
ebooks/40756	2009/agents/116
ebooks/40757	2009/agents/116
ebooks/40758	2009/agents/1543
ebooks/40759	2009/agents/2437
ebooks/4076	2009/agents/1212
ebooks/40760	2009/agents/40810
ebooks/40761	2009/agents/6211
ebooks/40762	2009/agents/812
ebooks/40764	2009/agents/73
ebooks/40765	2009/agents/36858
ebooks/40766	2009/agents/942
ebooks/40767	2009/agents/40812
ebooks/40769	2009/agents/116
ebooks/4077	2009/agents/1221
ebooks/40770	2009/agents/2420
ebooks/40771	2009/agents/40548
ebooks/40772	2009/agents/40813
ebooks/40773	2009/agents/116
ebooks/40774	2009/agents/4220
ebooks/40775	2009/agents/40814
ebooks/40776	2009/agents/7280
ebooks/40777	2009/agents/40815
ebooks/40778	2009/agents/40816
ebooks/40779	2009/agents/116
ebooks/4078	2009/agents/111
ebooks/40780	2009/agents/696
ebooks/40781	2009/agents/40817
ebooks/40782	2009/agents/46027
ebooks/40783	2009/agents/40818
ebooks/40784	2009/agents/1136
ebooks/40785	2009/agents/40821
ebooks/40786	2009/agents/55
ebooks/40787	2009/agents/34714
ebooks/40788	2009/agents/34714
ebooks/40789	2009/agents/34714
ebooks/4079	2009/agents/1061
ebooks/40790	2009/agents/34714
ebooks/40791	2009/agents/40822
ebooks/40792	2009/agents/40827
ebooks/40793	2009/agents/812
ebooks/40794	2009/agents/446
ebooks/40795	2009/agents/812
ebooks/40796	2009/agents/40823
ebooks/40797	2009/agents/812
ebooks/40798	2009/agents/40731
ebooks/40799	2009/agents/40825
ebooks/408	2009/agents/226
ebooks/4080	2009/agents/1061
ebooks/40800	2009/agents/37728
ebooks/40801	2009/agents/34456
ebooks/40802	2009/agents/40826
ebooks/40803	2009/agents/1212
ebooks/40804	2009/agents/116
ebooks/40805	2009/agents/34714
ebooks/40806	2009/agents/38210
ebooks/40807	2009/agents/40828
ebooks/40808	2009/agents/6874
ebooks/40809	2009/agents/5186
ebooks/4081	2009/agents/1269
ebooks/40810	2009/agents/4015
ebooks/40811	2009/agents/40829
ebooks/40812	2009/agents/40830
ebooks/40813	2009/agents/922
ebooks/40814	2009/agents/9387
ebooks/40815	2009/agents/205
ebooks/40816	2009/agents/116
ebooks/40817	2009/agents/40833
ebooks/40818	2009/agents/40833
ebooks/40819	2009/agents/40833
ebooks/4082	2009/agents/4000
ebooks/40820	2009/agents/40833
ebooks/40821	2009/agents/40834
ebooks/40822	2009/agents/667
ebooks/40823	2009/agents/5469
ebooks/40824	2009/agents/40835
ebooks/40825	2009/agents/40836
ebooks/40826	2009/agents/1162
ebooks/40827	2009/agents/40840
ebooks/40828	2009/agents/3141
ebooks/40829	2009/agents/3141
ebooks/4083	2009/agents/1061
ebooks/40830	2009/agents/40844
ebooks/40831	2009/agents/3141
ebooks/40832	2009/agents/3141
ebooks/40833	2009/agents/3141
ebooks/40834	2009/agents/3141
ebooks/40835	2009/agents/3141
ebooks/40836	2009/agents/3141
ebooks/40837	2009/agents/3141
ebooks/40838	2009/agents/40846
ebooks/40839	2009/agents/40847
ebooks/4084	2009/agents/838
ebooks/40840	2009/agents/40848
ebooks/40841	2009/agents/590
ebooks/40842	2009/agents/5640
ebooks/40843	2009/agents/116
ebooks/40844	2009/agents/1316
ebooks/40845	2009/agents/40618
ebooks/40846	2009/agents/3767
ebooks/40847	2009/agents/40850
ebooks/40848	2009/agents/69
ebooks/40849	2009/agents/40851
ebooks/4085	2009/agents/838
ebooks/40850	2009/agents/4047
ebooks/40851	2009/agents/45864
ebooks/40852	2009/agents/2637
ebooks/40853	2009/agents/40854
ebooks/40854	2009/agents/40855
ebooks/40855	2009/agents/41927
ebooks/40856	2009/agents/38210
ebooks/40857	2009/agents/2578
ebooks/40858	2009/agents/40857
ebooks/40859	2009/agents/40859
ebooks/4086	2009/agents/1216
ebooks/40860	2009/agents/40860
ebooks/40861	2009/agents/45863
ebooks/40862	2009/agents/34988
ebooks/40863	2009/agents/116
ebooks/40864	2009/agents/39312
ebooks/40865	2009/agents/40862
ebooks/40866	2009/agents/32140
ebooks/40867	2009/agents/40870
ebooks/40868	2009/agents/3648
ebooks/40869	2009/agents/8840
ebooks/4087	2009/agents/204
ebooks/40870	2009/agents/40864
ebooks/40871	2009/agents/7333
ebooks/40872	2009/agents/40866
ebooks/40873	2009/agents/1112
ebooks/40874	2009/agents/2787
ebooks/40875	2009/agents/33491
ebooks/40876	2009/agents/742
ebooks/40877	2009/agents/1042
ebooks/40878	2009/agents/40869
ebooks/40879	2009/agents/34362
ebooks/4088	2009/agents/79
ebooks/40880	2009/agents/40872
ebooks/40881	2009/agents/40873
ebooks/40882	2009/agents/90
ebooks/40883	2009/agents/3832
ebooks/40884	2009/agents/39715
ebooks/40885	2009/agents/40877
ebooks/40886	2009/agents/3121
ebooks/40887	2009/agents/40878
ebooks/40888	2009/agents/40879
ebooks/40889	2009/agents/40880
ebooks/4089	2009/agents/1383
ebooks/40890	2009/agents/40882
ebooks/40891	2009/agents/33482
ebooks/40892	2009/agents/40883
ebooks/40893	2009/agents/1762
ebooks/40894	2009/agents/10
ebooks/40895	2009/agents/36407
ebooks/40896	2009/agents/40885
ebooks/40897	2009/agents/40886
ebooks/40898	2009/agents/40887
ebooks/40899	2009/agents/40888
ebooks/409	2009/agents/227
ebooks/4090	2009/agents/1384
ebooks/40900	2009/agents/40889
ebooks/40901	2009/agents/40890
ebooks/40902	2009/agents/33531
ebooks/40903	2009/agents/25007
ebooks/40904	2009/agents/40242
ebooks/40905	2009/agents/216
ebooks/40906	2009/agents/175
ebooks/40907	2009/agents/37728
ebooks/40908	2009/agents/1602
ebooks/40909	2009/agents/40578
ebooks/4091	2009/agents/1216
ebooks/40910	2009/agents/116
ebooks/40911	2009/agents/31912
ebooks/40912	2009/agents/1627
ebooks/40913	2009/agents/34988
ebooks/40914	2009/agents/40892
ebooks/40915	2009/agents/1177
ebooks/40916	2009/agents/853
ebooks/40917	2009/agents/40893
ebooks/40918	2009/agents/40317
ebooks/40919	2009/agents/40894
ebooks/4092	2009/agents/483
ebooks/40920	2009/agents/942
ebooks/40921	2009/agents/8724
ebooks/40922	2009/agents/1316
ebooks/40923	2009/agents/1783
ebooks/40924	2009/agents/40896
ebooks/40925	2009/agents/40898
ebooks/40926	2009/agents/40901
ebooks/40927	2009/agents/6299
ebooks/40928	2009/agents/1177
ebooks/40929	2009/agents/40902
ebooks/4093	2009/agents/861
ebooks/40930	2009/agents/34988
ebooks/40931	2009/agents/8182
ebooks/40932	2009/agents/1112
ebooks/40933	2009/agents/9135
ebooks/40934	2009/agents/40908
ebooks/40935	2009/agents/40912
ebooks/40936	2009/agents/1177
ebooks/40937	2009/agents/40905
ebooks/40938	2009/agents/40906
ebooks/40939	2009/agents/40578
ebooks/4094	2009/agents/1114
ebooks/40940	2009/agents/1177
ebooks/40941	2009/agents/8154
ebooks/40942	2009/agents/40909
ebooks/40943	2009/agents/2148
ebooks/40944	2009/agents/45821
ebooks/40945	2009/agents/40910
ebooks/40946	2009/agents/216
ebooks/40947	2009/agents/5732
ebooks/40948	2009/agents/25635
ebooks/40949	2009/agents/37364
ebooks/4095	2009/agents/1367
ebooks/40950	2009/agents/40911
ebooks/40951	2009/agents/1177
ebooks/40952	2009/agents/32345
ebooks/40953	2009/agents/34440
ebooks/40954	2009/agents/25744
ebooks/40955	2009/agents/860
ebooks/40956	2009/agents/116
ebooks/40957	2009/agents/446
ebooks/40958	2009/agents/803
ebooks/40959	2009/agents/34988
ebooks/4096	2009/agents/1387
ebooks/40960	2009/agents/39312
ebooks/40961	2009/agents/25276
ebooks/40962	2009/agents/216
ebooks/40963	2009/agents/1177
ebooks/40964	2009/agents/33399
ebooks/40965	2009/agents/40932
ebooks/40966	2009/agents/40915
ebooks/40967	2009/agents/40915
ebooks/40968	2009/agents/25613
ebooks/40969	2009/agents/33100
ebooks/4097	2009/agents/1388
ebooks/40970	2009/agents/34044
ebooks/40971	2009/agents/40857
ebooks/40972	2009/agents/40917
ebooks/40973	2009/agents/40918
ebooks/40974	2009/agents/40919
ebooks/40975	2009/agents/40920
ebooks/40976	2009/agents/40598
ebooks/40977	2009/agents/40124
ebooks/40978	2009/agents/8241
ebooks/40979	2009/agents/216
ebooks/4098	2009/agents/1389
ebooks/40980	2009/agents/216
ebooks/40981	2009/agents/41346
ebooks/40982	2009/agents/39243
ebooks/40983	2009/agents/216
ebooks/40984	2009/agents/216
ebooks/40985	2009/agents/40436
ebooks/40987	2009/agents/116
ebooks/40988	2009/agents/293
ebooks/4099	2009/agents/1354
ebooks/40990	2009/agents/116
ebooks/40991	2009/agents/34306
ebooks/40992	2009/agents/40926
ebooks/40993	2009/agents/32321
ebooks/40994	2009/agents/3141
ebooks/40995	2009/agents/3141
ebooks/40996	2009/agents/3141
ebooks/40997	2009/agents/3141
ebooks/40998	2009/agents/3141
ebooks/40999	2009/agents/3141
ebooks/41	2009/agents/34
ebooks/410	2009/agents/179
ebooks/4100	2009/agents/1390
ebooks/41000	2009/agents/3141
ebooks/41001	2009/agents/3141
ebooks/41002	2009/agents/3141
ebooks/41003	2009/agents/3141
ebooks/41004	2009/agents/3141
ebooks/41005	2009/agents/3141
ebooks/41006	2009/agents/4962
ebooks/41007	2009/agents/40930
ebooks/41008	2009/agents/1112
ebooks/41009	2009/agents/1316
ebooks/4101	2009/agents/1392
ebooks/41010	2009/agents/40931
ebooks/41011	2009/agents/2565
ebooks/41012	2009/agents/9135
ebooks/41013	2009/agents/40933
ebooks/41014	2009/agents/40934
ebooks/41015	2009/agents/38210
ebooks/41017	2009/agents/25997
ebooks/41018	2009/agents/38407
ebooks/41019	2009/agents/40936
ebooks/4102	2009/agents/1392
ebooks/41020	2009/agents/439
ebooks/41021	2009/agents/439
ebooks/41022	2009/agents/439
ebooks/41023	2009/agents/40937
ebooks/41025	2009/agents/38348
ebooks/41026	2009/agents/40938
ebooks/41027	2009/agents/28382
ebooks/41028	2009/agents/32202
ebooks/41029	2009/agents/40940
ebooks/4103	2009/agents/1392
ebooks/41030	2009/agents/1112
ebooks/41031	2009/agents/10
ebooks/41032	2009/agents/116
ebooks/41033	2009/agents/40847
ebooks/41034	2009/agents/40941
ebooks/41035	2009/agents/40942
ebooks/41036	2009/agents/40894
ebooks/41037	2009/agents/40943
ebooks/41038	2009/agents/40945
ebooks/41039	2009/agents/40945
ebooks/4104	2009/agents/1392
ebooks/41040	2009/agents/40946
ebooks/41041	2009/agents/1112
ebooks/41042	2009/agents/40947
ebooks/41043	2009/agents/40951
ebooks/41045	2009/agents/40952
ebooks/41046	2009/agents/25139
ebooks/41047	2009/agents/25139
ebooks/41048	2009/agents/40953
ebooks/41049	2009/agents/40954
ebooks/4105	2009/agents/1392
ebooks/41050	2009/agents/2561
ebooks/41051	2009/agents/941
ebooks/41052	2009/agents/40955
ebooks/41053	2009/agents/6058
ebooks/41054	2009/agents/4781
ebooks/41055	2009/agents/116
ebooks/41056	2009/agents/4781
ebooks/41057	2009/agents/37404
ebooks/41058	2009/agents/40956
ebooks/41059	2009/agents/40957
ebooks/4106	2009/agents/1392
ebooks/41060	2009/agents/3624
ebooks/41061	2009/agents/40958
ebooks/41062	2009/agents/33758
ebooks/41063	2009/agents/204
ebooks/41064	2009/agents/25203
ebooks/41065	2009/agents/1338
ebooks/41066	2009/agents/40960
ebooks/41067	2009/agents/1112
ebooks/41068	2009/agents/40961
ebooks/41069	2009/agents/40963
ebooks/4107	2009/agents/1392
ebooks/41070	2009/agents/944
ebooks/41071	2009/agents/1057
ebooks/41072	2009/agents/39253
ebooks/41073	2009/agents/40965
ebooks/41074	2009/agents/40966
ebooks/41075	2009/agents/40967
ebooks/41076	2009/agents/40968
ebooks/41077	2009/agents/2360
ebooks/41078	2009/agents/3141
ebooks/41079	2009/agents/4781
ebooks/4108	2009/agents/1393
ebooks/41080	2009/agents/4781
ebooks/41082	2009/agents/1241
ebooks/41083	2009/agents/34988
ebooks/41084	2009/agents/40970
ebooks/41085	2009/agents/507
ebooks/41086	2009/agents/7793
ebooks/41087	2009/agents/969
ebooks/41088	2009/agents/9530
ebooks/41089	2009/agents/3141
ebooks/4109	2009/agents/1393
ebooks/41090	2009/agents/3141
ebooks/41091	2009/agents/3141
ebooks/41092	2009/agents/3141
ebooks/41093	2009/agents/3141
ebooks/41094	2009/agents/35066
ebooks/41095	2009/agents/45863
ebooks/41096	2009/agents/40973
ebooks/41097	2009/agents/40974
ebooks/41098	2009/agents/1178
ebooks/41099	2009/agents/40975
ebooks/411	2009/agents/181
ebooks/4110	2009/agents/1393
ebooks/41100	2009/agents/853
ebooks/41101	2009/agents/969
ebooks/41102	2009/agents/1719
ebooks/41103	2009/agents/1112
ebooks/41104	2009/agents/40976
ebooks/41105	2009/agents/40977
ebooks/41106	2009/agents/43564
ebooks/41107	2009/agents/31601
ebooks/41108	2009/agents/37520
ebooks/41109	2009/agents/40988
ebooks/4111	2009/agents/1393
ebooks/41110	2009/agents/36870
ebooks/41112	2009/agents/969
ebooks/41113	2009/agents/3280
ebooks/41114	2009/agents/969
ebooks/41115	2009/agents/1283
ebooks/41116	2009/agents/4127
ebooks/41117	2009/agents/31472
ebooks/41118	2009/agents/1112
ebooks/41119	2009/agents/136
ebooks/4112	2009/agents/1393
ebooks/41120	2009/agents/6058
ebooks/41121	2009/agents/39968
ebooks/41122	2009/agents/7525
ebooks/41123	2009/agents/35012
ebooks/41124	2009/agents/35012
ebooks/41125	2009/agents/2784
ebooks/41126	2009/agents/40991
ebooks/41127	2009/agents/102
ebooks/41128	2009/agents/40993
ebooks/41129	2009/agents/3141
ebooks/4113	2009/agents/1393
ebooks/41130	2009/agents/3141
ebooks/41131	2009/agents/3141
ebooks/41132	2009/agents/3141
ebooks/41133	2009/agents/40996
ebooks/41134	2009/agents/40997
ebooks/41135	2009/agents/40998
ebooks/41136	2009/agents/1621
ebooks/41137	2009/agents/40999
ebooks/41138	2009/agents/116
ebooks/41139	2009/agents/38288
ebooks/4114	2009/agents/1393
ebooks/41140	2009/agents/33676
ebooks/41141	2009/agents/31220
ebooks/41142	2009/agents/41002
ebooks/41143	2009/agents/1112
ebooks/41144	2009/agents/41003
ebooks/41145	2009/agents/39861
ebooks/41146	2009/agents/40389
ebooks/41147	2009/agents/41004
ebooks/41148	2009/agents/41005
ebooks/41149	2009/agents/41007
ebooks/4115	2009/agents/1393
ebooks/41150	2009/agents/806
ebooks/41151	2009/agents/41008
ebooks/41152	2009/agents/1112
ebooks/41153	2009/agents/36286
ebooks/41154	2009/agents/1176
ebooks/41155	2009/agents/41010
ebooks/41156	2009/agents/116
ebooks/41157	2009/agents/7634
ebooks/41158	2009/agents/39898
ebooks/41159	2009/agents/26589
ebooks/4116	2009/agents/1393
ebooks/41160	2009/agents/5620
ebooks/41161	2009/agents/39173
ebooks/41162	2009/agents/2637
ebooks/41163	2009/agents/3548
ebooks/41164	2009/agents/38358
ebooks/41165	2009/agents/41015
ebooks/41166	2009/agents/41016
ebooks/41167	2009/agents/1112
ebooks/41168	2009/agents/41017
ebooks/41169	2009/agents/41018
ebooks/4117	2009/agents/1181
ebooks/41171	2009/agents/116
ebooks/41172	2009/agents/5146
ebooks/41173	2009/agents/41019
ebooks/41174	2009/agents/41020
ebooks/41175	2009/agents/41021
ebooks/41176	2009/agents/34828
ebooks/41177	2009/agents/2565
ebooks/41178	2009/agents/38288
ebooks/41179	2009/agents/1112
ebooks/4118	2009/agents/1181
ebooks/41180	2009/agents/1176
ebooks/41181	2009/agents/41022
ebooks/41182	2009/agents/63
ebooks/41183	2009/agents/41023
ebooks/41184	2009/agents/3141
ebooks/41185	2009/agents/3141
ebooks/41186	2009/agents/3141
ebooks/41187	2009/agents/3141
ebooks/41188	2009/agents/1753
ebooks/41189	2009/agents/2784
ebooks/4119	2009/agents/1181
ebooks/41190	2009/agents/41024
ebooks/41191	2009/agents/41025
ebooks/41192	2009/agents/41026
ebooks/41193	2009/agents/1776
ebooks/41194	2009/agents/1195
ebooks/41195	2009/agents/216
ebooks/41196	2009/agents/39506
ebooks/41197	2009/agents/1426
ebooks/41198	2009/agents/41029
ebooks/41199	2009/agents/3141
ebooks/412	2009/agents/228
ebooks/4120	2009/agents/1181
ebooks/41200	2009/agents/41030
ebooks/41201	2009/agents/922
ebooks/41202	2009/agents/41032
ebooks/41203	2009/agents/41033
ebooks/41204	2009/agents/116
ebooks/41205	2009/agents/116
ebooks/41206	2009/agents/32638
ebooks/41207	2009/agents/41034
ebooks/41208	2009/agents/41035
ebooks/41209	2009/agents/32019
ebooks/4121	2009/agents/1181
ebooks/41210	2009/agents/41038
ebooks/41211	2009/agents/251
ebooks/41212	2009/agents/41073
ebooks/41213	2009/agents/41039
ebooks/41214	2009/agents/391
ebooks/41215	2009/agents/608
ebooks/41216	2009/agents/32171
ebooks/41217	2009/agents/41042
ebooks/41218	2009/agents/6100
ebooks/41219	2009/agents/41043
ebooks/4122	2009/agents/1181
ebooks/41220	2009/agents/41044
ebooks/41221	2009/agents/41045
ebooks/41222	2009/agents/492
ebooks/41223	2009/agents/116
ebooks/41224	2009/agents/492
ebooks/41225	2009/agents/34988
ebooks/41226	2009/agents/39892
ebooks/41227	2009/agents/41046
ebooks/41228	2009/agents/272
ebooks/41229	2009/agents/272
ebooks/4123	2009/agents/1181
ebooks/41231	2009/agents/45836
ebooks/41232	2009/agents/41057
ebooks/41233	2009/agents/41058
ebooks/41234	2009/agents/39217
ebooks/41235	2009/agents/1257
ebooks/41236	2009/agents/1910
ebooks/41237	2009/agents/41031
ebooks/41238	2009/agents/1487
ebooks/41239	2009/agents/9271
ebooks/4124	2009/agents/1181
ebooks/41240	2009/agents/41062
ebooks/41241	2009/agents/41063
ebooks/41242	2009/agents/41065
ebooks/41243	2009/agents/4220
ebooks/41244	2009/agents/41066
ebooks/41245	2009/agents/41067
ebooks/41246	2009/agents/37364
ebooks/41247	2009/agents/4342
ebooks/41248	2009/agents/1313
ebooks/4125	2009/agents/1181
ebooks/41250	2009/agents/41070
ebooks/41251	2009/agents/4781
ebooks/41252	2009/agents/41071
ebooks/41253	2009/agents/40857
ebooks/41254	2009/agents/116
ebooks/41255	2009/agents/41074
ebooks/41256	2009/agents/41075
ebooks/41257	2009/agents/39262
ebooks/41258	2009/agents/41076
ebooks/41259	2009/agents/37000
ebooks/4126	2009/agents/1181
ebooks/41260	2009/agents/37000
ebooks/41261	2009/agents/37000
ebooks/41262	2009/agents/37000
ebooks/41263	2009/agents/41080
ebooks/41264	2009/agents/116
ebooks/41265	2009/agents/1974
ebooks/41266	2009/agents/525
ebooks/41267	2009/agents/36704
ebooks/41268	2009/agents/41078
ebooks/41269	2009/agents/3587
ebooks/4127	2009/agents/1181
ebooks/41270	2009/agents/41081
ebooks/41271	2009/agents/36704
ebooks/41272	2009/agents/559
ebooks/41273	2009/agents/2247
ebooks/41274	2009/agents/41082
ebooks/41275	2009/agents/41083
ebooks/41276	2009/agents/41083
ebooks/41277	2009/agents/5757
ebooks/41278	2009/agents/7134
ebooks/41279	2009/agents/40416
ebooks/4128	2009/agents/1181
ebooks/41280	2009/agents/41011
ebooks/41281	2009/agents/41085
ebooks/41282	2009/agents/41086
ebooks/41283	2009/agents/41091
ebooks/41284	2009/agents/444
ebooks/41285	2009/agents/41092
ebooks/41286	2009/agents/963
ebooks/41287	2009/agents/41094
ebooks/41288	2009/agents/41095
ebooks/41289	2009/agents/41099
ebooks/4129	2009/agents/1181
ebooks/41291	2009/agents/41096
ebooks/41292	2009/agents/41097
ebooks/41293	2009/agents/41098
ebooks/41294	2009/agents/528
ebooks/41295	2009/agents/116
ebooks/41296	2009/agents/1041
ebooks/41297	2009/agents/559
ebooks/41299	2009/agents/34988
ebooks/413	2009/agents/35
ebooks/4130	2009/agents/1181
ebooks/41300	2009/agents/2512
ebooks/41301	2009/agents/36228
ebooks/41302	2009/agents/41990
ebooks/41303	2009/agents/1285
ebooks/41304	2009/agents/37231
ebooks/41305	2009/agents/41103
ebooks/41306	2009/agents/34714
ebooks/41307	2009/agents/6936
ebooks/41308	2009/agents/1174
ebooks/41309	2009/agents/28
ebooks/4131	2009/agents/1181
ebooks/41310	2009/agents/8264
ebooks/41311	2009/agents/2685
ebooks/41312	2009/agents/41106
ebooks/41313	2009/agents/8948
ebooks/41314	2009/agents/8948
ebooks/41315	2009/agents/8948
ebooks/41316	2009/agents/41107
ebooks/41317	2009/agents/41108
ebooks/41318	2009/agents/41109
ebooks/41319	2009/agents/41111
ebooks/4132	2009/agents/1181
ebooks/41320	2009/agents/41112
ebooks/41321	2009/agents/40984
ebooks/41322	2009/agents/851
ebooks/41323	2009/agents/41114
ebooks/41325	2009/agents/109
ebooks/41326	2009/agents/1621
ebooks/41327	2009/agents/39376
ebooks/41328	2009/agents/197
ebooks/41329	2009/agents/41116
ebooks/4133	2009/agents/1181
ebooks/41330	2009/agents/41116
ebooks/41331	2009/agents/41116
ebooks/41332	2009/agents/4342
ebooks/41333	2009/agents/41117
ebooks/41334	2009/agents/41118
ebooks/41335	2009/agents/41119
ebooks/41336	2009/agents/2420
ebooks/41337	2009/agents/41121
ebooks/41338	2009/agents/2657
ebooks/41339	2009/agents/2957
ebooks/4134	2009/agents/1181
ebooks/41340	2009/agents/2957
ebooks/41341	2009/agents/2957
ebooks/41342	2009/agents/39262
ebooks/41343	2009/agents/116
ebooks/41345	2009/agents/6876
ebooks/41346	2009/agents/41124
ebooks/41347	2009/agents/41125
ebooks/41348	2009/agents/8801
ebooks/4135	2009/agents/1181
ebooks/41350	2009/agents/2264
ebooks/41351	2009/agents/41129
ebooks/41352	2009/agents/41130
ebooks/41353	2009/agents/41131
ebooks/41354	2009/agents/407
ebooks/41355	2009/agents/4323
ebooks/41356	2009/agents/41133
ebooks/41357	2009/agents/41135
ebooks/41358	2009/agents/4862
ebooks/41359	2009/agents/1241
ebooks/4136	2009/agents/1181
ebooks/41360	2009/agents/40654
ebooks/41361	2009/agents/1094
ebooks/41362	2009/agents/41140
ebooks/41363	2009/agents/60
ebooks/41364	2009/agents/41141
ebooks/41365	2009/agents/24865
ebooks/41366	2009/agents/5234
ebooks/41367	2009/agents/41142
ebooks/41368	2009/agents/28
ebooks/41369	2009/agents/40847
ebooks/4137	2009/agents/1181
ebooks/41370	2009/agents/41143
ebooks/41371	2009/agents/41146
ebooks/41373	2009/agents/45859
ebooks/41374	2009/agents/2957
ebooks/41375	2009/agents/2957
ebooks/41376	2009/agents/2957
ebooks/41377	2009/agents/1025
ebooks/41378	2009/agents/34029
ebooks/41379	2009/agents/41147
ebooks/4138	2009/agents/1181
ebooks/41380	2009/agents/41148
ebooks/41381	2009/agents/41149
ebooks/41382	2009/agents/7889
ebooks/41383	2009/agents/41150
ebooks/41384	2009/agents/36981
ebooks/41385	2009/agents/289
ebooks/41386	2009/agents/446
ebooks/41387	2009/agents/116
ebooks/41388	2009/agents/41154
ebooks/41389	2009/agents/41155
ebooks/4139	2009/agents/1181
ebooks/41390	2009/agents/36981
ebooks/41391	2009/agents/25290
ebooks/41392	2009/agents/41157
ebooks/41393	2009/agents/4300
ebooks/41394	2009/agents/41158
ebooks/41395	2009/agents/33942
ebooks/41396	2009/agents/41160
ebooks/41397	2009/agents/25494
ebooks/414	2009/agents/229
ebooks/4140	2009/agents/1181
ebooks/41400	2009/agents/41162
ebooks/41401	2009/agents/116
ebooks/41402	2009/agents/594
ebooks/41403	2009/agents/34581
ebooks/41404	2009/agents/9132
ebooks/41405	2009/agents/32368
ebooks/41406	2009/agents/41164
ebooks/41407	2009/agents/1504
ebooks/41408	2009/agents/183
ebooks/41409	2009/agents/41168
ebooks/4141	2009/agents/1181
ebooks/41410	2009/agents/808
ebooks/41411	2009/agents/116
ebooks/41412	2009/agents/41169
ebooks/41413	2009/agents/41171
ebooks/41414	2009/agents/1717
ebooks/41415	2009/agents/786
ebooks/41416	2009/agents/31820
ebooks/41417	2009/agents/34171
ebooks/41418	2009/agents/3832
ebooks/41419	2009/agents/116
ebooks/4142	2009/agents/1181
ebooks/41420	2009/agents/24953
ebooks/41421	2009/agents/41172
ebooks/41422	2009/agents/41173
ebooks/41423	2009/agents/41174
ebooks/41424	2009/agents/9405
ebooks/41425	2009/agents/34828
ebooks/41426	2009/agents/8223
ebooks/41427	2009/agents/204
ebooks/41428	2009/agents/6152
ebooks/41429	2009/agents/204
ebooks/4143	2009/agents/1181
ebooks/41432	2009/agents/41180
ebooks/41433	2009/agents/25772
ebooks/41434	2009/agents/2569
ebooks/41435	2009/agents/41181
ebooks/41437	2009/agents/1360
ebooks/41438	2009/agents/63
ebooks/41439	2009/agents/1863
ebooks/4144	2009/agents/1181
ebooks/41440	2009/agents/4028
ebooks/41441	2009/agents/5410
ebooks/41442	2009/agents/5410
ebooks/41443	2009/agents/41185
ebooks/41444	2009/agents/41186
ebooks/41445	2009/agents/61
ebooks/41446	2009/agents/41187
ebooks/41447	2009/agents/36399
ebooks/41448	2009/agents/4304
ebooks/41449	2009/agents/6580
ebooks/4145	2009/agents/1181
ebooks/41450	2009/agents/116
ebooks/41451	2009/agents/40775
ebooks/41452	2009/agents/3141
ebooks/41453	2009/agents/3141
ebooks/41454	2009/agents/3141
ebooks/41455	2009/agents/3141
ebooks/41456	2009/agents/3141
ebooks/41457	2009/agents/216
ebooks/41458	2009/agents/3141
ebooks/41459	2009/agents/3141
ebooks/4146	2009/agents/1181
ebooks/41460	2009/agents/1099
ebooks/41461	2009/agents/3141
ebooks/41462	2009/agents/3141
ebooks/41463	2009/agents/41189
ebooks/41464	2009/agents/2020
ebooks/41465	2009/agents/116
ebooks/41466	2009/agents/582
ebooks/41467	2009/agents/582
ebooks/41468	2009/agents/582
ebooks/41469	2009/agents/4607
ebooks/4147	2009/agents/1181
ebooks/41470	2009/agents/40857
ebooks/41471	2009/agents/2020
ebooks/41472	2009/agents/116
ebooks/41473	2009/agents/7688
ebooks/41474	2009/agents/41190
ebooks/41475	2009/agents/41191
ebooks/41476	2009/agents/116
ebooks/41477	2009/agents/41192
ebooks/41478	2009/agents/4862
ebooks/41479	2009/agents/116
ebooks/4148	2009/agents/1181
ebooks/41480	2009/agents/41193
ebooks/41482	2009/agents/5319
ebooks/41483	2009/agents/41199
ebooks/41484	2009/agents/40857
ebooks/41485	2009/agents/41200
ebooks/41486	2009/agents/8214
ebooks/41487	2009/agents/1601
ebooks/41488	2009/agents/216
ebooks/41489	2009/agents/5234
ebooks/4149	2009/agents/1181
ebooks/41490	2009/agents/3618
ebooks/41491	2009/agents/41202
ebooks/41492	2009/agents/5498
ebooks/41493	2009/agents/40627
ebooks/41494	2009/agents/4879
ebooks/41495	2009/agents/6152
ebooks/41496	2009/agents/41205
ebooks/41497	2009/agents/34029
ebooks/41498	2009/agents/41206
ebooks/41499	2009/agents/8806
ebooks/415	2009/agents/4383
ebooks/4150	2009/agents/1181
ebooks/41500	2009/agents/40650
ebooks/41501	2009/agents/4862
ebooks/41502	2009/agents/39129
ebooks/41503	2009/agents/115
ebooks/41504	2009/agents/41207
ebooks/41505	2009/agents/41208
ebooks/41506	2009/agents/41209
ebooks/41507	2009/agents/41210
ebooks/41508	2009/agents/41211
ebooks/41509	2009/agents/6152
ebooks/4151	2009/agents/1181
ebooks/41510	2009/agents/4862
ebooks/41511	2009/agents/41212
ebooks/41512	2009/agents/4311
ebooks/41513	2009/agents/25606
ebooks/41514	2009/agents/41214
ebooks/41515	2009/agents/41213
ebooks/41516	2009/agents/40389
ebooks/41517	2009/agents/26294
ebooks/41518	2009/agents/26294
ebooks/41519	2009/agents/4862
ebooks/4152	2009/agents/1181
ebooks/41520	2009/agents/41216
ebooks/41521	2009/agents/4350
ebooks/41522	2009/agents/41217
ebooks/41523	2009/agents/41217
ebooks/41524	2009/agents/41219
ebooks/41525	2009/agents/37531
ebooks/41526	2009/agents/9482
ebooks/41527	2009/agents/44975
ebooks/41528	2009/agents/41220
ebooks/41529	2009/agents/41221
ebooks/4153	2009/agents/1181
ebooks/41530	2009/agents/41222
ebooks/41531	2009/agents/5319
ebooks/41532	2009/agents/3802
ebooks/41533	2009/agents/37052
ebooks/41534	2009/agents/41223
ebooks/41535	2009/agents/41225
ebooks/41536	2009/agents/25007
ebooks/41537	2009/agents/507
ebooks/41538	2009/agents/41228
ebooks/41539	2009/agents/41227
ebooks/4154	2009/agents/1181
ebooks/41540	2009/agents/41229
ebooks/41541	2009/agents/34029
ebooks/41542	2009/agents/9387
ebooks/41543	2009/agents/708
ebooks/41544	2009/agents/25114
ebooks/41545	2009/agents/5404
ebooks/41546	2009/agents/1766
ebooks/41547	2009/agents/6230
ebooks/41548	2009/agents/41232
ebooks/41549	2009/agents/1557
ebooks/4155	2009/agents/1181
ebooks/41550	2009/agents/41233
ebooks/41551	2009/agents/31124
ebooks/41552	2009/agents/41234
ebooks/41553	2009/agents/41234
ebooks/41554	2009/agents/41234
ebooks/41555	2009/agents/41236
ebooks/41556	2009/agents/41235
ebooks/41557	2009/agents/1415
ebooks/41558	2009/agents/1022
ebooks/41559	2009/agents/41237
ebooks/4156	2009/agents/1181
ebooks/41560	2009/agents/41238
ebooks/41561	2009/agents/892
ebooks/41562	2009/agents/33399
ebooks/41563	2009/agents/41239
ebooks/41564	2009/agents/39985
ebooks/41565	2009/agents/25579
ebooks/41566	2009/agents/34969
ebooks/41567	2009/agents/116
ebooks/41568	2009/agents/8283
ebooks/41569	2009/agents/41242
ebooks/4157	2009/agents/1181
ebooks/41570	2009/agents/41243
ebooks/41571	2009/agents/39129
ebooks/41572	2009/agents/1241
ebooks/41573	2009/agents/1170
ebooks/41574	2009/agents/4304
ebooks/41575	2009/agents/33641
ebooks/41576	2009/agents/116
ebooks/41577	2009/agents/7795
ebooks/41578	2009/agents/41244
ebooks/41579	2009/agents/368
ebooks/4158	2009/agents/1181
ebooks/41580	2009/agents/35209
ebooks/41581	2009/agents/40477
ebooks/41582	2009/agents/41246
ebooks/41583	2009/agents/38541
ebooks/41584	2009/agents/39129
ebooks/41585	2009/agents/8053
ebooks/41586	2009/agents/7321
ebooks/41587	2009/agents/39589
ebooks/41588	2009/agents/41247
ebooks/41589	2009/agents/6137
ebooks/4159	2009/agents/1181
ebooks/41590	2009/agents/41248
ebooks/41591	2009/agents/38783
ebooks/41592	2009/agents/675
ebooks/41593	2009/agents/39310
ebooks/41594	2009/agents/41250
ebooks/41595	2009/agents/41252
ebooks/41596	2009/agents/4879
ebooks/41597	2009/agents/41253
ebooks/41598	2009/agents/41254
ebooks/41599	2009/agents/63
ebooks/416	2009/agents/231
ebooks/4160	2009/agents/1181
ebooks/41600	2009/agents/41255
ebooks/41601	2009/agents/5845
ebooks/41602	2009/agents/33676
ebooks/41603	2009/agents/1753
ebooks/41604	2009/agents/3050
ebooks/41605	2009/agents/1753
ebooks/41606	2009/agents/41243
ebooks/41607	2009/agents/6732
ebooks/41608	2009/agents/41257
ebooks/41609	2009/agents/41258
ebooks/4161	2009/agents/1181
ebooks/41610	2009/agents/41119
ebooks/41611	2009/agents/41260
ebooks/41612	2009/agents/41262
ebooks/41613	2009/agents/116
ebooks/41614	2009/agents/41265
ebooks/41615	2009/agents/41263
ebooks/41616	2009/agents/41264
ebooks/41617	2009/agents/25733
ebooks/41618	2009/agents/41267
ebooks/41619	2009/agents/110
ebooks/4162	2009/agents/1181
ebooks/41620	2009/agents/41268
ebooks/41621	2009/agents/7231
ebooks/41622	2009/agents/41269
ebooks/41623	2009/agents/41270
ebooks/41624	2009/agents/41269
ebooks/41625	2009/agents/41271
ebooks/41626	2009/agents/41272
ebooks/41627	2009/agents/41269
ebooks/41628	2009/agents/2034
ebooks/41629	2009/agents/116
ebooks/4163	2009/agents/1181
ebooks/41630	2009/agents/37042
ebooks/41631	2009/agents/8406
ebooks/41632	2009/agents/2722
ebooks/41633	2009/agents/41274
ebooks/41634	2009/agents/41276
ebooks/41635	2009/agents/393
ebooks/41636	2009/agents/1304
ebooks/41637	2009/agents/7321
ebooks/41638	2009/agents/40898
ebooks/41639	2009/agents/41277
ebooks/4164	2009/agents/1181
ebooks/41641	2009/agents/1508
ebooks/41642	2009/agents/32366
ebooks/41643	2009/agents/41278
ebooks/41644	2009/agents/39892
ebooks/41645	2009/agents/34988
ebooks/41646	2009/agents/41281
ebooks/41647	2009/agents/40847
ebooks/41648	2009/agents/38541
ebooks/41649	2009/agents/5710
ebooks/4165	2009/agents/1181
ebooks/41650	2009/agents/1951
ebooks/41651	2009/agents/116
ebooks/41652	2009/agents/3626
ebooks/41653	2009/agents/4092
ebooks/41654	2009/agents/355
ebooks/41655	2009/agents/7835
ebooks/41656	2009/agents/41283
ebooks/41657	2009/agents/41284
ebooks/41658	2009/agents/364
ebooks/41659	2009/agents/1327
ebooks/4166	2009/agents/1181
ebooks/41660	2009/agents/32280
ebooks/41661	2009/agents/2034
ebooks/41662	2009/agents/37042
ebooks/41663	2009/agents/41286
ebooks/41664	2009/agents/4181
ebooks/41665	2009/agents/32638
ebooks/41666	2009/agents/36406
ebooks/41667	2009/agents/42
ebooks/41669	2009/agents/41294
ebooks/4167	2009/agents/1181
ebooks/41670	2009/agents/5845
ebooks/41671	2009/agents/37042
ebooks/41672	2009/agents/1074
ebooks/41673	2009/agents/41291
ebooks/41674	2009/agents/41292
ebooks/41675	2009/agents/9271
ebooks/41676	2009/agents/41297
ebooks/41677	2009/agents/41298
ebooks/41678	2009/agents/116
ebooks/41679	2009/agents/116
ebooks/4168	2009/agents/1181
ebooks/41680	2009/agents/1066
ebooks/41681	2009/agents/216
ebooks/41682	2009/agents/2793
ebooks/41683	2009/agents/41300
ebooks/41684	2009/agents/38079
ebooks/41685	2009/agents/116
ebooks/41686	2009/agents/5319
ebooks/41687	2009/agents/39917
ebooks/41688	2009/agents/34550
ebooks/41689	2009/agents/41302
ebooks/4169	2009/agents/1181
ebooks/41690	2009/agents/37042
ebooks/41691	2009/agents/41303
ebooks/41692	2009/agents/41035
ebooks/41693	2009/agents/407
ebooks/41694	2009/agents/7231
ebooks/41695	2009/agents/41304
ebooks/41696	2009/agents/25552
ebooks/41697	2009/agents/41305
ebooks/41698	2009/agents/41306
ebooks/41699	2009/agents/41307
ebooks/417	2009/agents/155
ebooks/4170	2009/agents/1181
ebooks/41700	2009/agents/37042
ebooks/41701	2009/agents/41309
ebooks/41702	2009/agents/41312
ebooks/41703	2009/agents/41310
ebooks/41704	2009/agents/41311
ebooks/41705	2009/agents/95
ebooks/41706	2009/agents/38841
ebooks/41707	2009/agents/41313
ebooks/41708	2009/agents/1433
ebooks/41709	2009/agents/41314
ebooks/4171	2009/agents/1181
ebooks/41711	2009/agents/41318
ebooks/41712	2009/agents/6523
ebooks/41714	2009/agents/34039
ebooks/41715	2009/agents/35796
ebooks/41716	2009/agents/41323
ebooks/41717	2009/agents/41324
ebooks/41718	2009/agents/35796
ebooks/41719	2009/agents/3593
ebooks/4172	2009/agents/1181
ebooks/41720	2009/agents/41325
ebooks/41721	2009/agents/3593
ebooks/41722	2009/agents/40775
ebooks/41723	2009/agents/37042
ebooks/41724	2009/agents/36981
ebooks/41725	2009/agents/41326
ebooks/41727	2009/agents/41330
ebooks/41728	2009/agents/41330
ebooks/41729	2009/agents/5282
ebooks/4173	2009/agents/1181
ebooks/41730	2009/agents/41328
ebooks/41731	2009/agents/41329
ebooks/41732	2009/agents/41331
ebooks/41733	2009/agents/271
ebooks/41734	2009/agents/41332
ebooks/41735	2009/agents/4835
ebooks/41736	2009/agents/4835
ebooks/41737	2009/agents/5234
ebooks/41738	2009/agents/41334
ebooks/41739	2009/agents/41335
ebooks/4174	2009/agents/1181
ebooks/41740	2009/agents/8016
ebooks/41741	2009/agents/2575
ebooks/41742	2009/agents/34171
ebooks/41743	2009/agents/34371
ebooks/41744	2009/agents/41337
ebooks/41745	2009/agents/41338
ebooks/41746	2009/agents/647
ebooks/41747	2009/agents/32908
ebooks/41748	2009/agents/32908
ebooks/41749	2009/agents/41339
ebooks/4175	2009/agents/1181
ebooks/41750	2009/agents/6013
ebooks/41751	2009/agents/41340
ebooks/41752	2009/agents/7023
ebooks/41753	2009/agents/35796
ebooks/41754	2009/agents/40999
ebooks/41755	2009/agents/40494
ebooks/41756	2009/agents/40878
ebooks/41757	2009/agents/34828
ebooks/41758	2009/agents/34828
ebooks/41759	2009/agents/41341
ebooks/4176	2009/agents/1181
ebooks/41760	2009/agents/32553
ebooks/41761	2009/agents/41349
ebooks/41762	2009/agents/41344
ebooks/41763	2009/agents/41345
ebooks/41764	2009/agents/2784
ebooks/41766	2009/agents/40464
ebooks/41767	2009/agents/34828
ebooks/41768	2009/agents/116
ebooks/41769	2009/agents/4528
ebooks/4177	2009/agents/1181
ebooks/41770	2009/agents/41348
ebooks/41771	2009/agents/41348
ebooks/41772	2009/agents/3593
ebooks/41773	2009/agents/116
ebooks/41774	2009/agents/31760
ebooks/41775	2009/agents/1766
ebooks/41776	2009/agents/34171
ebooks/41777	2009/agents/2569
ebooks/41778	2009/agents/41353
ebooks/41779	2009/agents/665
ebooks/4178	2009/agents/1181
ebooks/41780	2009/agents/31820
ebooks/41781	2009/agents/41358
ebooks/41782	2009/agents/41360
ebooks/41783	2009/agents/41361
ebooks/41784	2009/agents/2569
ebooks/41785	2009/agents/41363
ebooks/41786	2009/agents/39510
ebooks/41787	2009/agents/41366
ebooks/41788	2009/agents/41367
ebooks/41789	2009/agents/41368
ebooks/4179	2009/agents/1181
ebooks/41790	2009/agents/41369
ebooks/41791	2009/agents/37508
ebooks/41792	2009/agents/41370
ebooks/41793	2009/agents/116
ebooks/41794	2009/agents/2292
ebooks/41795	2009/agents/32697
ebooks/41796	2009/agents/860
ebooks/41797	2009/agents/41371
ebooks/41798	2009/agents/41372
ebooks/41799	2009/agents/41373
ebooks/418	2009/agents/155
ebooks/4180	2009/agents/1181
ebooks/41800	2009/agents/41374
ebooks/41801	2009/agents/2784
ebooks/41802	2009/agents/2274
ebooks/41803	2009/agents/1590
ebooks/41804	2009/agents/41376
ebooks/41805	2009/agents/41377
ebooks/41806	2009/agents/111
ebooks/41807	2009/agents/41378
ebooks/41808	2009/agents/216
ebooks/41809	2009/agents/41379
ebooks/4181	2009/agents/1181
ebooks/41811	2009/agents/8722
ebooks/41812	2009/agents/41381
ebooks/41813	2009/agents/205
ebooks/41814	2009/agents/32388
ebooks/41815	2009/agents/32388
ebooks/41816	2009/agents/41382
ebooks/41817	2009/agents/184
ebooks/41818	2009/agents/941
ebooks/41819	2009/agents/40277
ebooks/4182	2009/agents/1181
ebooks/41820	2009/agents/31311
ebooks/41821	2009/agents/37976
ebooks/41822	2009/agents/63
ebooks/41823	2009/agents/116
ebooks/41824	2009/agents/7231
ebooks/41825	2009/agents/2744
ebooks/41826	2009/agents/1621
ebooks/41827	2009/agents/3848
ebooks/41828	2009/agents/3832
ebooks/41829	2009/agents/38288
ebooks/4183	2009/agents/1181
ebooks/41830	2009/agents/41386
ebooks/41831	2009/agents/202
ebooks/41832	2009/agents/1241
ebooks/41834	2009/agents/41387
ebooks/41835	2009/agents/38328
ebooks/41836	2009/agents/41124
ebooks/41837	2009/agents/3593
ebooks/41838	2009/agents/4862
ebooks/41839	2009/agents/41389
ebooks/4184	2009/agents/1181
ebooks/41840	2009/agents/41390
ebooks/41841	2009/agents/4879
ebooks/41842	2009/agents/41391
ebooks/41843	2009/agents/41393
ebooks/41844	2009/agents/4037
ebooks/41845	2009/agents/39781
ebooks/41846	2009/agents/41394
ebooks/41847	2009/agents/32638
ebooks/41848	2009/agents/1313
ebooks/41849	2009/agents/25945
ebooks/4185	2009/agents/1181
ebooks/41850	2009/agents/26718
ebooks/41851	2009/agents/41396
ebooks/41852	2009/agents/41990
ebooks/41853	2009/agents/41398
ebooks/41854	2009/agents/40775
ebooks/41855	2009/agents/104
ebooks/41856	2009/agents/4262
ebooks/41857	2009/agents/41399
ebooks/41858	2009/agents/9246
ebooks/41859	2009/agents/1627
ebooks/4186	2009/agents/1181
ebooks/41860	2009/agents/41404
ebooks/41861	2009/agents/40531
ebooks/41862	2009/agents/362
ebooks/41863	2009/agents/41401
ebooks/41864	2009/agents/41405
ebooks/41865	2009/agents/49
ebooks/41866	2009/agents/3848
ebooks/41867	2009/agents/41402
ebooks/41868	2009/agents/41403
ebooks/41869	2009/agents/31700
ebooks/4187	2009/agents/1181
ebooks/41870	2009/agents/41406
ebooks/41871	2009/agents/116
ebooks/41872	2009/agents/41334
ebooks/41873	2009/agents/41407
ebooks/41874	2009/agents/708
ebooks/41877	2009/agents/41409
ebooks/41878	2009/agents/41411
ebooks/41879	2009/agents/3848
ebooks/4188	2009/agents/1181
ebooks/41880	2009/agents/40894
ebooks/41881	2009/agents/492
ebooks/41882	2009/agents/40548
ebooks/41883	2009/agents/40450
ebooks/41884	2009/agents/216
ebooks/41885	2009/agents/3938
ebooks/41886	2009/agents/39609
ebooks/41887	2009/agents/39609
ebooks/41888	2009/agents/41412
ebooks/41889	2009/agents/6383
ebooks/4189	2009/agents/1181
ebooks/41890	2009/agents/31596
ebooks/41891	2009/agents/41415
ebooks/41892	2009/agents/4862
ebooks/41893	2009/agents/40501
ebooks/41894	2009/agents/37
ebooks/41895	2009/agents/7023
ebooks/41896	2009/agents/1625
ebooks/41897	2009/agents/41416
ebooks/41898	2009/agents/40878
ebooks/41899	2009/agents/41417
ebooks/419	2009/agents/42
ebooks/4190	2009/agents/1181
ebooks/41900	2009/agents/45686
ebooks/41901	2009/agents/1515
ebooks/41902	2009/agents/116
ebooks/41903	2009/agents/41418
ebooks/41904	2009/agents/36981
ebooks/41905	2009/agents/41419
ebooks/41906	2009/agents/6135
ebooks/41907	2009/agents/941
ebooks/41908	2009/agents/35792
ebooks/41909	2009/agents/3593
ebooks/4191	2009/agents/1181
ebooks/41910	2009/agents/41421
ebooks/41911	2009/agents/41423
ebooks/41912	2009/agents/41425
ebooks/41913	2009/agents/41424
ebooks/41914	2009/agents/41427
ebooks/41915	2009/agents/41428
ebooks/41916	2009/agents/41429
ebooks/41917	2009/agents/2634
ebooks/41918	2009/agents/4213
ebooks/41919	2009/agents/8154
ebooks/4192	2009/agents/1181
ebooks/41920	2009/agents/41360
ebooks/41921	2009/agents/246
ebooks/41922	2009/agents/1905
ebooks/41923	2009/agents/1241
ebooks/41924	2009/agents/1504
ebooks/41925	2009/agents/41431
ebooks/41926	2009/agents/1274
ebooks/41927	2009/agents/41432
ebooks/41929	2009/agents/1316
ebooks/4193	2009/agents/1181
ebooks/41931	2009/agents/2376
ebooks/41932	2009/agents/878
ebooks/41933	2009/agents/41272
ebooks/41934	2009/agents/45849
ebooks/41935	2009/agents/38288
ebooks/41936	2009/agents/41434
ebooks/41937	2009/agents/41435
ebooks/41938	2009/agents/41436
ebooks/41939	2009/agents/38328
ebooks/4194	2009/agents/1181
ebooks/41940	2009/agents/116
ebooks/41941	2009/agents/8763
ebooks/41942	2009/agents/41440
ebooks/41943	2009/agents/38137
ebooks/41944	2009/agents/36858
ebooks/41945	2009/agents/41441
ebooks/41946	2009/agents/41442
ebooks/41947	2009/agents/34515
ebooks/41948	2009/agents/41443
ebooks/41949	2009/agents/575
ebooks/4195	2009/agents/1181
ebooks/41950	2009/agents/35792
ebooks/41951	2009/agents/41916
ebooks/41952	2009/agents/45785
ebooks/41953	2009/agents/427
ebooks/41954	2009/agents/3490
ebooks/41955	2009/agents/8840
ebooks/41956	2009/agents/40952
ebooks/41957	2009/agents/40190
ebooks/41958	2009/agents/41448
ebooks/41959	2009/agents/41450
ebooks/4196	2009/agents/1181
ebooks/41960	2009/agents/167
ebooks/41961	2009/agents/41446
ebooks/41962	2009/agents/41451
ebooks/41963	2009/agents/2228
ebooks/41964	2009/agents/4987
ebooks/41965	2009/agents/3191
ebooks/41966	2009/agents/8634
ebooks/41967	2009/agents/8214
ebooks/41968	2009/agents/41494
ebooks/41969	2009/agents/8214
ebooks/4197	2009/agents/1181
ebooks/41970	2009/agents/40278
ebooks/41971	2009/agents/41456
ebooks/41972	2009/agents/33404
ebooks/41973	2009/agents/34159
ebooks/41974	2009/agents/38328
ebooks/41975	2009/agents/41463
ebooks/41976	2009/agents/5065
ebooks/41977	2009/agents/31610
ebooks/41978	2009/agents/5065
ebooks/41979	2009/agents/41830
ebooks/4198	2009/agents/1181
ebooks/41980	2009/agents/5410
ebooks/41981	2009/agents/41419
ebooks/41982	2009/agents/3424
ebooks/41983	2009/agents/41465
ebooks/41984	2009/agents/41466
ebooks/41985	2009/agents/41467
ebooks/41986	2009/agents/85
ebooks/41987	2009/agents/41468
ebooks/41988	2009/agents/1052
ebooks/41989	2009/agents/4453
ebooks/4199	2009/agents/1181
ebooks/41990	2009/agents/31442
ebooks/41992	2009/agents/8214
ebooks/41993	2009/agents/41470
ebooks/41994	2009/agents/4672
ebooks/41995	2009/agents/41471
ebooks/41996	2009/agents/3848
ebooks/41997	2009/agents/1433
ebooks/41998	2009/agents/7330
ebooks/41999	2009/agents/116
ebooks/42	2009/agents/35
ebooks/420	2009/agents/42
ebooks/4200	2009/agents/1181
ebooks/42000	2009/agents/41491
ebooks/42001	2009/agents/116
ebooks/42002	2009/agents/116
ebooks/42003	2009/agents/116
ebooks/42004	2009/agents/116
ebooks/42005	2009/agents/116
ebooks/42006	2009/agents/116
ebooks/42007	2009/agents/41472
ebooks/42008	2009/agents/41473
ebooks/42009	2009/agents/1030
ebooks/4201	2009/agents/97
ebooks/42010	2009/agents/41475
ebooks/42011	2009/agents/1766
ebooks/42012	2009/agents/2634
ebooks/42013	2009/agents/963
ebooks/42014	2009/agents/41476
ebooks/42015	2009/agents/36477
ebooks/42016	2009/agents/3593
ebooks/42017	2009/agents/5234
ebooks/42018	2009/agents/41477
ebooks/42019	2009/agents/25007
ebooks/4202	2009/agents/1181
ebooks/42020	2009/agents/41479
ebooks/42021	2009/agents/8214
ebooks/42022	2009/agents/1863
ebooks/42023	2009/agents/32388
ebooks/42024	2009/agents/41484
ebooks/42025	2009/agents/41488
ebooks/42027	2009/agents/3715
ebooks/42028	2009/agents/41486
ebooks/42029	2009/agents/9498
ebooks/4203	2009/agents/1127
ebooks/42030	2009/agents/33404
ebooks/42031	2009/agents/41487
ebooks/42032	2009/agents/31876
ebooks/42033	2009/agents/4759
ebooks/42034	2009/agents/41459
ebooks/42035	2009/agents/8634
ebooks/42036	2009/agents/41489
ebooks/42037	2009/agents/116
ebooks/42038	2009/agents/116
ebooks/42039	2009/agents/116
ebooks/4204	2009/agents/1395
ebooks/42040	2009/agents/3593
ebooks/42041	2009/agents/41490
ebooks/42042	2009/agents/33404
ebooks/42043	2009/agents/5026
ebooks/42044	2009/agents/963
ebooks/42045	2009/agents/963
ebooks/42046	2009/agents/41492
ebooks/42047	2009/agents/41493
ebooks/42048	2009/agents/116
ebooks/42049	2009/agents/3848
ebooks/4205	2009/agents/830
ebooks/42050	2009/agents/1956
ebooks/42051	2009/agents/8220
ebooks/42052	2009/agents/8220
ebooks/42054	2009/agents/5410
ebooks/42055	2009/agents/4862
ebooks/42056	2009/agents/1057
ebooks/42057	2009/agents/2569
ebooks/42059	2009/agents/41501
ebooks/4206	2009/agents/1396
ebooks/42060	2009/agents/3612
ebooks/42061	2009/agents/41502
ebooks/42062	2009/agents/7470
ebooks/42063	2009/agents/37017
ebooks/42064	2009/agents/41504
ebooks/42066	2009/agents/41506
ebooks/42067	2009/agents/1241
ebooks/42068	2009/agents/41507
ebooks/42069	2009/agents/36477
ebooks/4207	2009/agents/1367
ebooks/42070	2009/agents/35382
ebooks/42071	2009/agents/41508
ebooks/42072	2009/agents/2384
ebooks/42073	2009/agents/41509
ebooks/42074	2009/agents/41510
ebooks/42075	2009/agents/216
ebooks/42076	2009/agents/34233
ebooks/42077	2009/agents/1974
ebooks/42078	2009/agents/68
ebooks/42079	2009/agents/5065
ebooks/4208	2009/agents/326
ebooks/42080	2009/agents/41511
ebooks/42081	2009/agents/6100
ebooks/42082	2009/agents/41512
ebooks/42083	2009/agents/4992
ebooks/42084	2009/agents/40195
ebooks/42085	2009/agents/7383
ebooks/42086	2009/agents/1974
ebooks/42087	2009/agents/216
ebooks/42088	2009/agents/41393
ebooks/42089	2009/agents/41517
ebooks/4209	2009/agents/1399
ebooks/42090	2009/agents/25731
ebooks/42091	2009/agents/41515
ebooks/42092	2009/agents/32738
ebooks/42093	2009/agents/4561
ebooks/42094	2009/agents/41518
ebooks/42095	2009/agents/41073
ebooks/42096	2009/agents/5182
ebooks/42097	2009/agents/41521
ebooks/42098	2009/agents/33236
ebooks/42099	2009/agents/2274
ebooks/421	2009/agents/35
ebooks/4210	2009/agents/1400
ebooks/42100	2009/agents/35103
ebooks/42101	2009/agents/2274
ebooks/42102	2009/agents/1974
ebooks/42103	2009/agents/41522
ebooks/42104	2009/agents/111
ebooks/42105	2009/agents/26266
ebooks/42106	2009/agents/41524
ebooks/42107	2009/agents/847
ebooks/42108	2009/agents/41526
ebooks/42109	2009/agents/2634
ebooks/4211	2009/agents/1247
ebooks/42110	2009/agents/25875
ebooks/42111	2009/agents/34343
ebooks/42112	2009/agents/41527
ebooks/42113	2009/agents/2274
ebooks/42114	2009/agents/3733
ebooks/42115	2009/agents/5146
ebooks/42116	2009/agents/708
ebooks/42117	2009/agents/5146
ebooks/42118	2009/agents/34515
ebooks/42119	2009/agents/5146
ebooks/4212	2009/agents/1401
ebooks/42120	2009/agents/216
ebooks/42121	2009/agents/41530
ebooks/42122	2009/agents/41532
ebooks/42123	2009/agents/41533
ebooks/42124	2009/agents/41537
ebooks/42125	2009/agents/5404
ebooks/42127	2009/agents/69
ebooks/42128	2009/agents/116
ebooks/42129	2009/agents/41539
ebooks/4213	2009/agents/1402
ebooks/42130	2009/agents/32638
ebooks/42131	2009/agents/913
ebooks/42132	2009/agents/41491
ebooks/42133	2009/agents/41476
ebooks/42135	2009/agents/32890
ebooks/42136	2009/agents/34581
ebooks/42137	2009/agents/3593
ebooks/42138	2009/agents/4037
ebooks/42139	2009/agents/41697
ebooks/4214	2009/agents/654
ebooks/42140	2009/agents/41545
ebooks/42141	2009/agents/8214
ebooks/42142	2009/agents/1626
ebooks/42143	2009/agents/8861
ebooks/42144	2009/agents/5640
ebooks/42145	2009/agents/2656
ebooks/42146	2009/agents/41546
ebooks/42147	2009/agents/26052
ebooks/42148	2009/agents/8041
ebooks/42149	2009/agents/41549
ebooks/4215	2009/agents/483
ebooks/42150	2009/agents/41551
ebooks/42151	2009/agents/85
ebooks/42152	2009/agents/37629
ebooks/42153	2009/agents/34581
ebooks/42154	2009/agents/2148
ebooks/42155	2009/agents/2132
ebooks/42156	2009/agents/116
ebooks/42157	2009/agents/116
ebooks/42158	2009/agents/116
ebooks/42159	2009/agents/116
ebooks/4216	2009/agents/123
ebooks/42160	2009/agents/116
ebooks/42161	2009/agents/116
ebooks/42162	2009/agents/871
ebooks/42163	2009/agents/41387
ebooks/42164	2009/agents/6478
ebooks/42165	2009/agents/2656
ebooks/42166	2009/agents/32618
ebooks/42167	2009/agents/41557
ebooks/42168	2009/agents/41557
ebooks/42169	2009/agents/41557
ebooks/4217	2009/agents/1039
ebooks/42170	2009/agents/5640
ebooks/42171	2009/agents/8398
ebooks/42173	2009/agents/116
ebooks/42174	2009/agents/2656
ebooks/42175	2009/agents/7741
ebooks/42176	2009/agents/877
ebooks/42177	2009/agents/41559
ebooks/42178	2009/agents/1772
ebooks/42179	2009/agents/36462
ebooks/4218	2009/agents/1403
ebooks/42180	2009/agents/41560
ebooks/42181	2009/agents/41561
ebooks/42182	2009/agents/36031
ebooks/42183	2009/agents/36031
ebooks/42184	2009/agents/8183
ebooks/42185	2009/agents/1165
ebooks/42186	2009/agents/8214
ebooks/42187	2009/agents/41563
ebooks/42188	2009/agents/36031
ebooks/42189	2009/agents/41565
ebooks/4219	2009/agents/1404
ebooks/42190	2009/agents/4438
ebooks/42191	2009/agents/25007
ebooks/42192	2009/agents/41566
ebooks/42193	2009/agents/40894
ebooks/42194	2009/agents/2634
ebooks/42195	2009/agents/41569
ebooks/42196	2009/agents/36031
ebooks/42197	2009/agents/2020
ebooks/42198	2009/agents/41570
ebooks/42199	2009/agents/5640
ebooks/422	2009/agents/4383
ebooks/4220	2009/agents/1405
ebooks/42200	2009/agents/1177
ebooks/42201	2009/agents/116
ebooks/42202	2009/agents/45325
ebooks/42203	2009/agents/31610
ebooks/42204	2009/agents/5065
ebooks/42205	2009/agents/41572
ebooks/42206	2009/agents/2838
ebooks/42207	2009/agents/8861
ebooks/42208	2009/agents/446
ebooks/42209	2009/agents/36031
ebooks/4221	2009/agents/549
ebooks/42211	2009/agents/41574
ebooks/42212	2009/agents/41575
ebooks/42213	2009/agents/941
ebooks/42214	2009/agents/41576
ebooks/42215	2009/agents/41577
ebooks/42216	2009/agents/34987
ebooks/42217	2009/agents/41577
ebooks/42218	2009/agents/41578
ebooks/42219	2009/agents/31209
ebooks/4222	2009/agents/1406
ebooks/42220	2009/agents/36189
ebooks/42221	2009/agents/41582
ebooks/42222	2009/agents/63
ebooks/42223	2009/agents/5640
ebooks/42224	2009/agents/41583
ebooks/42225	2009/agents/41582
ebooks/42226	2009/agents/2970
ebooks/42227	2009/agents/36031
ebooks/42228	2009/agents/41584
ebooks/42229	2009/agents/41585
ebooks/4223	2009/agents/1057
ebooks/42230	2009/agents/4888
ebooks/42231	2009/agents/39520
ebooks/42232	2009/agents/37
ebooks/42233	2009/agents/2634
ebooks/42234	2009/agents/204
ebooks/42235	2009/agents/41587
ebooks/42236	2009/agents/36031
ebooks/42237	2009/agents/7688
ebooks/42238	2009/agents/1821
ebooks/4224	2009/agents/1405
ebooks/42241	2009/agents/41588
ebooks/42242	2009/agents/3648
ebooks/42243	2009/agents/36031
ebooks/42244	2009/agents/6580
ebooks/42245	2009/agents/8763
ebooks/42246	2009/agents/1753
ebooks/42247	2009/agents/41598
ebooks/42248	2009/agents/41592
ebooks/42249	2009/agents/31551
ebooks/4225	2009/agents/30
ebooks/42250	2009/agents/35796
ebooks/42251	2009/agents/41595
ebooks/42252	2009/agents/234
ebooks/42253	2009/agents/41597
ebooks/42254	2009/agents/36031
ebooks/42255	2009/agents/35523
ebooks/42256	2009/agents/5429
ebooks/42257	2009/agents/2196
ebooks/42258	2009/agents/41599
ebooks/42259	2009/agents/36031
ebooks/4226	2009/agents/830
ebooks/42260	2009/agents/41600
ebooks/42261	2009/agents/41603
ebooks/42262	2009/agents/41613
ebooks/42263	2009/agents/41605
ebooks/42264	2009/agents/41606
ebooks/42265	2009/agents/41607
ebooks/42266	2009/agents/7741
ebooks/42267	2009/agents/116
ebooks/42268	2009/agents/38217
ebooks/42269	2009/agents/31094
ebooks/4227	2009/agents/267
ebooks/42270	2009/agents/1403
ebooks/42271	2009/agents/39262
ebooks/42272	2009/agents/41608
ebooks/42273	2009/agents/41609
ebooks/42274	2009/agents/41587
ebooks/42276	2009/agents/1032
ebooks/42277	2009/agents/33404
ebooks/42278	2009/agents/41611
ebooks/42279	2009/agents/38444
ebooks/4228	2009/agents/1367
ebooks/42280	2009/agents/39940
ebooks/42281	2009/agents/41612
ebooks/42282	2009/agents/33404
ebooks/42283	2009/agents/39593
ebooks/42284	2009/agents/41615
ebooks/42285	2009/agents/892
ebooks/42286	2009/agents/34456
ebooks/42287	2009/agents/32742
ebooks/42288	2009/agents/39940
ebooks/42289	2009/agents/35460
ebooks/4229	2009/agents/1189
ebooks/42291	2009/agents/41616
ebooks/42292	2009/agents/9390
ebooks/42294	2009/agents/39262
ebooks/42295	2009/agents/5319
ebooks/42296	2009/agents/5275
ebooks/42297	2009/agents/4290
ebooks/42298	2009/agents/3191
ebooks/42299	2009/agents/8391
ebooks/423	2009/agents/69
ebooks/4230	2009/agents/267
ebooks/42300	2009/agents/6395
ebooks/42301	2009/agents/7830
ebooks/42302	2009/agents/8845
ebooks/42303	2009/agents/41599
ebooks/42304	2009/agents/41624
ebooks/42305	2009/agents/41625
ebooks/42306	2009/agents/41607
ebooks/42307	2009/agents/2274
ebooks/42308	2009/agents/41626
ebooks/42309	2009/agents/34171
ebooks/4231	2009/agents/1408
ebooks/42310	2009/agents/36123
ebooks/42311	2009/agents/941
ebooks/42312	2009/agents/41668
ebooks/42313	2009/agents/41668
ebooks/42315	2009/agents/1741
ebooks/42316	2009/agents/7688
ebooks/42317	2009/agents/41629
ebooks/42318	2009/agents/32113
ebooks/42319	2009/agents/4965
ebooks/4232	2009/agents/54
ebooks/42320	2009/agents/878
ebooks/42321	2009/agents/41398
ebooks/42322	2009/agents/25731
ebooks/42323	2009/agents/4015
ebooks/42324	2009/agents/61
ebooks/42325	2009/agents/41632
ebooks/42326	2009/agents/41632
ebooks/42327	2009/agents/1433
ebooks/42328	2009/agents/34434
ebooks/42329	2009/agents/34434
ebooks/4233	2009/agents/594
ebooks/42330	2009/agents/8398
ebooks/42331	2009/agents/41633
ebooks/42332	2009/agents/1321
ebooks/42333	2009/agents/41634
ebooks/42334	2009/agents/41636
ebooks/42335	2009/agents/39262
ebooks/42336	2009/agents/1241
ebooks/42337	2009/agents/37224
ebooks/42338	2009/agents/941
ebooks/42339	2009/agents/40548
ebooks/4234	2009/agents/1325
ebooks/42340	2009/agents/41675
ebooks/42341	2009/agents/38995
ebooks/42342	2009/agents/116
ebooks/42343	2009/agents/39129
ebooks/42344	2009/agents/41635
ebooks/42345	2009/agents/35708
ebooks/42346	2009/agents/41637
ebooks/42347	2009/agents/39262
ebooks/42348	2009/agents/38670
ebooks/42349	2009/agents/59
ebooks/4235	2009/agents/945
ebooks/42350	2009/agents/216
ebooks/42351	2009/agents/41638
ebooks/42352	2009/agents/41639
ebooks/42353	2009/agents/41484
ebooks/42354	2009/agents/5058
ebooks/42356	2009/agents/41640
ebooks/42357	2009/agents/3796
ebooks/42358	2009/agents/2274
ebooks/42359	2009/agents/40963
ebooks/4236	2009/agents/945
ebooks/42360	2009/agents/8898
ebooks/42361	2009/agents/41641
ebooks/42362	2009/agents/444
ebooks/42363	2009/agents/35483
ebooks/42364	2009/agents/41642
ebooks/42365	2009/agents/41644
ebooks/42366	2009/agents/73
ebooks/42367	2009/agents/41426
ebooks/42368	2009/agents/41645
ebooks/42369	2009/agents/635
ebooks/4237	2009/agents/1409
ebooks/42370	2009/agents/2216
ebooks/42371	2009/agents/41647
ebooks/42372	2009/agents/26008
ebooks/42373	2009/agents/39262
ebooks/42374	2009/agents/36405
ebooks/42375	2009/agents/41648
ebooks/42376	2009/agents/4015
ebooks/42377	2009/agents/45470
ebooks/42378	2009/agents/41656
ebooks/42379	2009/agents/26008
ebooks/4238	2009/agents/556
ebooks/42380	2009/agents/25945
ebooks/42381	2009/agents/33404
ebooks/42382	2009/agents/1361
ebooks/42383	2009/agents/2218
ebooks/42384	2009/agents/41660
ebooks/42385	2009/agents/216
ebooks/42386	2009/agents/40323
ebooks/42387	2009/agents/3997
ebooks/42388	2009/agents/41662
ebooks/42389	2009/agents/59
ebooks/4239	2009/agents/1411
ebooks/42390	2009/agents/5707
ebooks/42391	2009/agents/41664
ebooks/42392	2009/agents/41665
ebooks/42393	2009/agents/3832
ebooks/42394	2009/agents/41669
ebooks/42395	2009/agents/126
ebooks/42396	2009/agents/1361
ebooks/42397	2009/agents/1681
ebooks/42398	2009/agents/26423
ebooks/42399	2009/agents/39817
ebooks/424	2009/agents/234
ebooks/4240	2009/agents/123
ebooks/42401	2009/agents/806
ebooks/42402	2009/agents/41671
ebooks/42403	2009/agents/32638
ebooks/42404	2009/agents/59
ebooks/42405	2009/agents/41673
ebooks/42406	2009/agents/32251
ebooks/42407	2009/agents/37231
ebooks/42408	2009/agents/3467
ebooks/4241	2009/agents/49
ebooks/42410	2009/agents/41676
ebooks/42411	2009/agents/7633
ebooks/42412	2009/agents/116
ebooks/42414	2009/agents/41677
ebooks/42415	2009/agents/41678
ebooks/42416	2009/agents/7688
ebooks/42417	2009/agents/5234
ebooks/42418	2009/agents/39262
ebooks/42419	2009/agents/41679
ebooks/4242	2009/agents/1412
ebooks/42420	2009/agents/41681
ebooks/42421	2009/agents/41680
ebooks/42422	2009/agents/5231
ebooks/42423	2009/agents/41683
ebooks/42424	2009/agents/3562
ebooks/42425	2009/agents/38328
ebooks/42426	2009/agents/28338
ebooks/42427	2009/agents/34390
ebooks/42428	2009/agents/2634
ebooks/42429	2009/agents/26423
ebooks/4243	2009/agents/488
ebooks/42430	2009/agents/1112
ebooks/42431	2009/agents/34029
ebooks/42432	2009/agents/39892
ebooks/42433	2009/agents/1800
ebooks/42434	2009/agents/41686
ebooks/42435	2009/agents/41687
ebooks/42436	2009/agents/7633
ebooks/42437	2009/agents/4028
ebooks/42438	2009/agents/41689
ebooks/42439	2009/agents/41690
ebooks/4244	2009/agents/393
ebooks/42440	2009/agents/3562
ebooks/42441	2009/agents/962
ebooks/42442	2009/agents/37633
ebooks/42443	2009/agents/99
ebooks/42444	2009/agents/5640
ebooks/42445	2009/agents/2330
ebooks/42446	2009/agents/36405
ebooks/42447	2009/agents/26710
ebooks/42448	2009/agents/41692
ebooks/42449	2009/agents/41693
ebooks/4245	2009/agents/1413
ebooks/42451	2009/agents/41695
ebooks/42452	2009/agents/7668
ebooks/42453	2009/agents/4607
ebooks/42454	2009/agents/342
ebooks/42455	2009/agents/190
ebooks/42456	2009/agents/4058
ebooks/42457	2009/agents/41697
ebooks/42458	2009/agents/39817
ebooks/42459	2009/agents/41698
ebooks/4246	2009/agents/1399
ebooks/42460	2009/agents/41699
ebooks/42461	2009/agents/1632
ebooks/42462	2009/agents/786
ebooks/42463	2009/agents/40468
ebooks/42465	2009/agents/41606
ebooks/42466	2009/agents/40426
ebooks/42467	2009/agents/41701
ebooks/42468	2009/agents/46620
ebooks/42469	2009/agents/41704
ebooks/4247	2009/agents/1414
ebooks/42470	2009/agents/4607
ebooks/42471	2009/agents/36059
ebooks/42472	2009/agents/7324
ebooks/42473	2009/agents/116
ebooks/42474	2009/agents/2569
ebooks/42475	2009/agents/41706
ebooks/42476	2009/agents/41707
ebooks/42477	2009/agents/116
ebooks/42478	2009/agents/116
ebooks/42479	2009/agents/41708
ebooks/4248	2009/agents/1415
ebooks/42480	2009/agents/116
ebooks/42481	2009/agents/116
ebooks/42482	2009/agents/41709
ebooks/42483	2009/agents/41710
ebooks/42484	2009/agents/41711
ebooks/42485	2009/agents/116
ebooks/42486	2009/agents/113
ebooks/42487	2009/agents/116
ebooks/42488	2009/agents/2330
ebooks/42489	2009/agents/41717
ebooks/4249	2009/agents/109
ebooks/42490	2009/agents/41714
ebooks/42491	2009/agents/41715
ebooks/42492	2009/agents/41715
ebooks/42493	2009/agents/41715
ebooks/42495	2009/agents/1412
ebooks/42496	2009/agents/41234
ebooks/42497	2009/agents/36174
ebooks/42498	2009/agents/41234
ebooks/42499	2009/agents/41234
ebooks/425	2009/agents/35
ebooks/4250	2009/agents/1417
ebooks/42500	2009/agents/54
ebooks/42501	2009/agents/37371
ebooks/42502	2009/agents/7633
ebooks/42503	2009/agents/7633
ebooks/42504	2009/agents/2569
ebooks/42505	2009/agents/2402
ebooks/42506	2009/agents/35928
ebooks/42507	2009/agents/41720
ebooks/42508	2009/agents/9006
ebooks/42509	2009/agents/32074
ebooks/4251	2009/agents/1321
ebooks/42510	2009/agents/41722
ebooks/42511	2009/agents/26306
ebooks/42512	2009/agents/26306
ebooks/42513	2009/agents/9030
ebooks/42514	2009/agents/41724
ebooks/42515	2009/agents/39903
ebooks/42516	2009/agents/26306
ebooks/42517	2009/agents/26423
ebooks/42518	2009/agents/41725
ebooks/42519	2009/agents/40988
ebooks/4252	2009/agents/1418
ebooks/42520	2009/agents/41726
ebooks/42521	2009/agents/41727
ebooks/42522	2009/agents/41728
ebooks/42523	2009/agents/41730
ebooks/42524	2009/agents/505
ebooks/42525	2009/agents/35783
ebooks/42526	2009/agents/3885
ebooks/42527	2009/agents/41734
ebooks/42528	2009/agents/34029
ebooks/42529	2009/agents/439
ebooks/4253	2009/agents/146
ebooks/42530	2009/agents/116
ebooks/42531	2009/agents/41735
ebooks/42532	2009/agents/5146
ebooks/42533	2009/agents/1494
ebooks/42534	2009/agents/1494
ebooks/42535	2009/agents/5146
ebooks/42536	2009/agents/2655
ebooks/42537	2009/agents/34893
ebooks/42538	2009/agents/41736
ebooks/42539	2009/agents/37992
ebooks/4254	2009/agents/1419
ebooks/42540	2009/agents/913
ebooks/42541	2009/agents/7650
ebooks/42542	2009/agents/937
ebooks/42543	2009/agents/32618
ebooks/42544	2009/agents/41417
ebooks/42545	2009/agents/5100
ebooks/42546	2009/agents/116
ebooks/42547	2009/agents/41716
ebooks/42548	2009/agents/41738
ebooks/42549	2009/agents/8087
ebooks/4255	2009/agents/654
ebooks/42550	2009/agents/42623
ebooks/42551	2009/agents/39785
ebooks/42552	2009/agents/116
ebooks/42553	2009/agents/54
ebooks/42554	2009/agents/5145
ebooks/42555	2009/agents/25152
ebooks/42556	2009/agents/1621
ebooks/42557	2009/agents/41740
ebooks/42558	2009/agents/41725
ebooks/42559	2009/agents/33404
ebooks/4256	2009/agents/1420
ebooks/42560	2009/agents/41742
ebooks/42561	2009/agents/37017
ebooks/42562	2009/agents/9824
ebooks/42563	2009/agents/41743
ebooks/42564	2009/agents/7330
ebooks/42565	2009/agents/120
ebooks/42566	2009/agents/41753
ebooks/42567	2009/agents/26423
ebooks/42568	2009/agents/216
ebooks/42569	2009/agents/5100
ebooks/4257	2009/agents/1015
ebooks/42570	2009/agents/8325
ebooks/42571	2009/agents/1283
ebooks/42572	2009/agents/41484
ebooks/42573	2009/agents/41747
ebooks/42574	2009/agents/808
ebooks/42575	2009/agents/8170
ebooks/42576	2009/agents/41749
ebooks/42577	2009/agents/41750
ebooks/42578	2009/agents/375
ebooks/42579	2009/agents/892
ebooks/4258	2009/agents/1015
ebooks/42580	2009/agents/41752
ebooks/42581	2009/agents/41754
ebooks/42582	2009/agents/9482
ebooks/42583	2009/agents/41539
ebooks/42584	2009/agents/41755
ebooks/42586	2009/agents/41758
ebooks/42587	2009/agents/26828
ebooks/42588	2009/agents/3997
ebooks/42589	2009/agents/41761
ebooks/4259	2009/agents/1015
ebooks/42590	2009/agents/41762
ebooks/42591	2009/agents/41764
ebooks/42592	2009/agents/7751
ebooks/42593	2009/agents/39487
ebooks/42594	2009/agents/1351
ebooks/42595	2009/agents/41234
ebooks/42596	2009/agents/41234
ebooks/42597	2009/agents/41234
ebooks/42598	2009/agents/342
ebooks/42599	2009/agents/41234
ebooks/426	2009/agents/35
ebooks/4260	2009/agents/1015
ebooks/42600	2009/agents/41234
ebooks/42601	2009/agents/41765
ebooks/42602	2009/agents/41766
ebooks/42603	2009/agents/41767
ebooks/42604	2009/agents/36405
ebooks/42605	2009/agents/41768
ebooks/42606	2009/agents/33550
ebooks/42607	2009/agents/2264
ebooks/42608	2009/agents/2402
ebooks/42609	2009/agents/727
ebooks/4261	2009/agents/850
ebooks/42610	2009/agents/2402
ebooks/42611	2009/agents/41491
ebooks/42612	2009/agents/41771
ebooks/42613	2009/agents/41774
ebooks/42614	2009/agents/37321
ebooks/42616	2009/agents/41777
ebooks/42617	2009/agents/5360
ebooks/42618	2009/agents/5404
ebooks/42619	2009/agents/41778
ebooks/4262	2009/agents/113
ebooks/42620	2009/agents/41781
ebooks/42621	2009/agents/488
ebooks/42622	2009/agents/41784
ebooks/42623	2009/agents/6299
ebooks/42624	2009/agents/4528
ebooks/42625	2009/agents/37776
ebooks/42626	2009/agents/41786
ebooks/42627	2009/agents/116
ebooks/42628	2009/agents/42785
ebooks/42629	2009/agents/41787
ebooks/4263	2009/agents/113
ebooks/42630	2009/agents/3424
ebooks/42631	2009/agents/41788
ebooks/42632	2009/agents/375
ebooks/42633	2009/agents/116
ebooks/42635	2009/agents/25411
ebooks/42636	2009/agents/40467
ebooks/42637	2009/agents/40467
ebooks/42638	2009/agents/116
ebooks/42639	2009/agents/40181
ebooks/4264	2009/agents/113
ebooks/42640	2009/agents/869
ebooks/42641	2009/agents/8220
ebooks/42642	2009/agents/41791
ebooks/42643	2009/agents/2402
ebooks/42644	2009/agents/3612
ebooks/42645	2009/agents/39891
ebooks/42646	2009/agents/41272
ebooks/42647	2009/agents/39520
ebooks/42648	2009/agents/326
ebooks/42649	2009/agents/39005
ebooks/4265	2009/agents/1421
ebooks/42650	2009/agents/41294
ebooks/42651	2009/agents/38491
ebooks/42652	2009/agents/45785
ebooks/42653	2009/agents/2067
ebooks/42654	2009/agents/41797
ebooks/42655	2009/agents/41799
ebooks/42656	2009/agents/41800
ebooks/42657	2009/agents/41725
ebooks/42658	2009/agents/8182
ebooks/42659	2009/agents/40278
ebooks/4266	2009/agents/1422
ebooks/42660	2009/agents/41802
ebooks/42661	2009/agents/1241
ebooks/42662	2009/agents/8214
ebooks/42663	2009/agents/39968
ebooks/42664	2009/agents/36031
ebooks/42665	2009/agents/1871
ebooks/42666	2009/agents/41805
ebooks/42667	2009/agents/41806
ebooks/42668	2009/agents/41806
ebooks/42669	2009/agents/41807
ebooks/4267	2009/agents/945
ebooks/42670	2009/agents/41808
ebooks/42671	2009/agents/68
ebooks/42672	2009/agents/8053
ebooks/42673	2009/agents/9030
ebooks/42674	2009/agents/41811
ebooks/42675	2009/agents/3280
ebooks/42676	2009/agents/36389
ebooks/42677	2009/agents/8220
ebooks/42678	2009/agents/8220
ebooks/42679	2009/agents/8220
ebooks/4268	2009/agents/220
ebooks/42680	2009/agents/41812
ebooks/42681	2009/agents/492
ebooks/42682	2009/agents/41815
ebooks/42683	2009/agents/41800
ebooks/42684	2009/agents/3997
ebooks/42685	2009/agents/41816
ebooks/42686	2009/agents/41817
ebooks/42687	2009/agents/41818
ebooks/42688	2009/agents/3593
ebooks/42689	2009/agents/32140
ebooks/4269	2009/agents/850
ebooks/42690	2009/agents/492
ebooks/42691	2009/agents/41819
ebooks/42692	2009/agents/9246
ebooks/42693	2009/agents/116
ebooks/42694	2009/agents/8214
ebooks/42695	2009/agents/45470
ebooks/42696	2009/agents/36811
ebooks/42697	2009/agents/31820
ebooks/42698	2009/agents/2402
ebooks/42699	2009/agents/41822
ebooks/427	2009/agents/221
ebooks/4270	2009/agents/97
ebooks/42700	2009/agents/342
ebooks/42701	2009/agents/33780
ebooks/42702	2009/agents/937
ebooks/42703	2009/agents/937
ebooks/42704	2009/agents/111
ebooks/42705	2009/agents/41823
ebooks/42706	2009/agents/41824
ebooks/42707	2009/agents/41834
ebooks/42708	2009/agents/40628
ebooks/42709	2009/agents/41825
ebooks/4271	2009/agents/945
ebooks/42710	2009/agents/41826
ebooks/42712	2009/agents/41830
ebooks/42714	2009/agents/1060
ebooks/42715	2009/agents/41833
ebooks/42716	2009/agents/41836
ebooks/42717	2009/agents/44356
ebooks/42718	2009/agents/37739
ebooks/42719	2009/agents/41837
ebooks/4272	2009/agents/1423
ebooks/42720	2009/agents/41840
ebooks/42721	2009/agents/216
ebooks/42722	2009/agents/41842
ebooks/42723	2009/agents/236
ebooks/42724	2009/agents/410
ebooks/42725	2009/agents/5139
ebooks/42726	2009/agents/41843
ebooks/42727	2009/agents/4015
ebooks/42728	2009/agents/3593
ebooks/42729	2009/agents/6136
ebooks/4273	2009/agents/1424
ebooks/42730	2009/agents/6136
ebooks/42731	2009/agents/6136
ebooks/42732	2009/agents/41844
ebooks/42733	2009/agents/4729
ebooks/42734	2009/agents/116
ebooks/42735	2009/agents/368
ebooks/42736	2009/agents/116
ebooks/42737	2009/agents/41845
ebooks/42738	2009/agents/28373
ebooks/42739	2009/agents/41848
ebooks/4274	2009/agents/220
ebooks/42740	2009/agents/41847
ebooks/42741	2009/agents/40426
ebooks/42742	2009/agents/5146
ebooks/42744	2009/agents/8214
ebooks/42745	2009/agents/41851
ebooks/42746	2009/agents/41852
ebooks/42747	2009/agents/41853
ebooks/42748	2009/agents/1632
ebooks/42749	2009/agents/34969
ebooks/4275	2009/agents/220
ebooks/42750	2009/agents/41234
ebooks/42751	2009/agents/41234
ebooks/42752	2009/agents/41234
ebooks/42753	2009/agents/26718
ebooks/42754	2009/agents/41855
ebooks/42755	2009/agents/3593
ebooks/42756	2009/agents/41234
ebooks/42757	2009/agents/492
ebooks/42758	2009/agents/41857
ebooks/42759	2009/agents/41858
ebooks/4276	2009/agents/220
ebooks/42760	2009/agents/41861
ebooks/42761	2009/agents/40338
ebooks/42762	2009/agents/41619
ebooks/42763	2009/agents/32059
ebooks/42764	2009/agents/39804
ebooks/42765	2009/agents/851
ebooks/42766	2009/agents/41854
ebooks/42767	2009/agents/41888
ebooks/42768	2009/agents/99
ebooks/4277	2009/agents/803
ebooks/42770	2009/agents/2896
ebooks/42771	2009/agents/41859
ebooks/42772	2009/agents/36558
ebooks/42773	2009/agents/2784
ebooks/42774	2009/agents/41862
ebooks/42775	2009/agents/7633
ebooks/42776	2009/agents/7633
ebooks/42777	2009/agents/7633
ebooks/42778	2009/agents/7633
ebooks/42779	2009/agents/116
ebooks/4278	2009/agents/1425
ebooks/42780	2009/agents/116
ebooks/42781	2009/agents/116
ebooks/42782	2009/agents/116
ebooks/42783	2009/agents/116
ebooks/42784	2009/agents/116
ebooks/42785	2009/agents/116
ebooks/42786	2009/agents/116
ebooks/42787	2009/agents/116
ebooks/42788	2009/agents/116
ebooks/42789	2009/agents/116
ebooks/4279	2009/agents/1127
ebooks/42790	2009/agents/116
ebooks/42791	2009/agents/116
ebooks/42792	2009/agents/116
ebooks/42793	2009/agents/116
ebooks/42794	2009/agents/116
ebooks/42795	2009/agents/116
ebooks/42796	2009/agents/41863
ebooks/42797	2009/agents/909
ebooks/42798	2009/agents/37873
ebooks/42799	2009/agents/41865
ebooks/428	2009/agents/63
ebooks/4280	2009/agents/1426
ebooks/42800	2009/agents/962
ebooks/42801	2009/agents/1016
ebooks/42802	2009/agents/7197
ebooks/42803	2009/agents/6759
ebooks/42804	2009/agents/891
ebooks/42805	2009/agents/34479
ebooks/42806	2009/agents/7105
ebooks/42807	2009/agents/3587
ebooks/42808	2009/agents/944
ebooks/42809	2009/agents/41867
ebooks/4281	2009/agents/1427
ebooks/42810	2009/agents/37478
ebooks/42811	2009/agents/41868
ebooks/42812	2009/agents/4389
ebooks/42813	2009/agents/3129
ebooks/42814	2009/agents/4879
ebooks/42815	2009/agents/41869
ebooks/42816	2009/agents/41871
ebooks/42817	2009/agents/1601
ebooks/42818	2009/agents/116
ebooks/42819	2009/agents/116
ebooks/4282	2009/agents/2685
ebooks/42820	2009/agents/116
ebooks/42821	2009/agents/116
ebooks/42822	2009/agents/3002
ebooks/42823	2009/agents/41872
ebooks/42824	2009/agents/41560
ebooks/42825	2009/agents/41874
ebooks/42826	2009/agents/7482
ebooks/42827	2009/agents/535
ebooks/42828	2009/agents/5498
ebooks/42829	2009/agents/41876
ebooks/4283	2009/agents/1428
ebooks/42830	2009/agents/41877
ebooks/42831	2009/agents/2784
ebooks/42832	2009/agents/41878
ebooks/42833	2009/agents/41879
ebooks/42834	2009/agents/5146
ebooks/42835	2009/agents/4868
ebooks/42836	2009/agents/41880
ebooks/42837	2009/agents/9034
ebooks/42838	2009/agents/41881
ebooks/42839	2009/agents/5463
ebooks/4284	2009/agents/1429
ebooks/42840	2009/agents/41476
ebooks/42841	2009/agents/42133
ebooks/42842	2009/agents/34171
ebooks/42843	2009/agents/25134
ebooks/42844	2009/agents/25134
ebooks/42845	2009/agents/8214
ebooks/42846	2009/agents/41885
ebooks/42847	2009/agents/41885
ebooks/42848	2009/agents/41885
ebooks/42849	2009/agents/41885
ebooks/4285	2009/agents/1321
ebooks/42850	2009/agents/146
ebooks/42851	2009/agents/41886
ebooks/42852	2009/agents/41887
ebooks/42853	2009/agents/116
ebooks/42854	2009/agents/116
ebooks/42855	2009/agents/41889
ebooks/42856	2009/agents/33567
ebooks/42857	2009/agents/33567
ebooks/42858	2009/agents/41892
ebooks/42859	2009/agents/41891
ebooks/4286	2009/agents/1430
ebooks/42860	2009/agents/41890
ebooks/42861	2009/agents/1800
ebooks/42862	2009/agents/34828
ebooks/42863	2009/agents/41894
ebooks/42864	2009/agents/8956
ebooks/42865	2009/agents/4527
ebooks/42866	2009/agents/31606
ebooks/42867	2009/agents/1800
ebooks/42868	2009/agents/41896
ebooks/42869	2009/agents/26701
ebooks/4287	2009/agents/1324
ebooks/42870	2009/agents/2044
ebooks/42871	2009/agents/5640
ebooks/42872	2009/agents/34171
ebooks/42873	2009/agents/65
ebooks/42874	2009/agents/34828
ebooks/42875	2009/agents/41900
ebooks/42876	2009/agents/41898
ebooks/42877	2009/agents/41906
ebooks/42878	2009/agents/1120
ebooks/42879	2009/agents/41903
ebooks/4288	2009/agents/1247
ebooks/42880	2009/agents/41907
ebooks/42881	2009/agents/59
ebooks/42882	2009/agents/59
ebooks/42883	2009/agents/59
ebooks/42884	2009/agents/41908
ebooks/42885	2009/agents/41910
ebooks/42886	2009/agents/1480
ebooks/42887	2009/agents/41912
ebooks/42888	2009/agents/41913
ebooks/42889	2009/agents/41914
ebooks/4289	2009/agents/1431
ebooks/42890	2009/agents/313
ebooks/42891	2009/agents/3715
ebooks/42892	2009/agents/41915
ebooks/42893	2009/agents/25066
ebooks/42894	2009/agents/577
ebooks/42895	2009/agents/41917
ebooks/42896	2009/agents/41918
ebooks/42897	2009/agents/41919
ebooks/42898	2009/agents/65
ebooks/42899	2009/agents/31606
ebooks/429	2009/agents/221
ebooks/4290	2009/agents/1432
ebooks/42900	2009/agents/7137
ebooks/42901	2009/agents/7321
ebooks/42902	2009/agents/364
ebooks/42903	2009/agents/41921
ebooks/42904	2009/agents/41923
ebooks/42905	2009/agents/41959
ebooks/42906	2009/agents/41959
ebooks/42907	2009/agents/41959
ebooks/42908	2009/agents/1740
ebooks/42909	2009/agents/797
ebooks/4291	2009/agents/1
ebooks/42910	2009/agents/79
ebooks/42911	2009/agents/31624
ebooks/42912	2009/agents/40436
ebooks/42913	2009/agents/8917
ebooks/42914	2009/agents/41928
ebooks/42915	2009/agents/41929
ebooks/42916	2009/agents/41927
ebooks/42917	2009/agents/359
ebooks/42918	2009/agents/5760
ebooks/42919	2009/agents/3522
ebooks/4292	2009/agents/141
ebooks/42920	2009/agents/73
ebooks/42922	2009/agents/116
ebooks/42923	2009/agents/869
ebooks/42924	2009/agents/1351
ebooks/42925	2009/agents/41937
ebooks/42926	2009/agents/4770
ebooks/42927	2009/agents/37422
ebooks/42928	2009/agents/37422
ebooks/42929	2009/agents/37422
ebooks/4293	2009/agents/1433
ebooks/42930	2009/agents/33956
ebooks/42931	2009/agents/33956
ebooks/42932	2009/agents/33956
ebooks/42933	2009/agents/33956
ebooks/42934	2009/agents/1910
ebooks/42935	2009/agents/1800
ebooks/42936	2009/agents/41934
ebooks/42937	2009/agents/41936
ebooks/42938	2009/agents/41938
ebooks/42939	2009/agents/116
ebooks/4294	2009/agents/1434
ebooks/42940	2009/agents/1623
ebooks/42941	2009/agents/31606
ebooks/42942	2009/agents/4852
ebooks/42943	2009/agents/5234
ebooks/42944	2009/agents/1204
ebooks/42945	2009/agents/41939
ebooks/42946	2009/agents/41940
ebooks/42947	2009/agents/41941
ebooks/42948	2009/agents/3612
ebooks/42949	2009/agents/40600
ebooks/4295	2009/agents/69
ebooks/42950	2009/agents/41944
ebooks/42951	2009/agents/41945
ebooks/42952	2009/agents/216
ebooks/42953	2009/agents/5234
ebooks/42954	2009/agents/35655
ebooks/42955	2009/agents/41946
ebooks/42956	2009/agents/41947
ebooks/42958	2009/agents/2451
ebooks/42959	2009/agents/41949
ebooks/4296	2009/agents/945
ebooks/42960	2009/agents/41950
ebooks/42961	2009/agents/41951
ebooks/42962	2009/agents/41952
ebooks/42963	2009/agents/41953
ebooks/42964	2009/agents/8330
ebooks/42965	2009/agents/2634
ebooks/42966	2009/agents/65
ebooks/42967	2009/agents/38216
ebooks/42968	2009/agents/2037
ebooks/42969	2009/agents/41832
ebooks/4297	2009/agents/641
ebooks/42970	2009/agents/41957
ebooks/42971	2009/agents/443
ebooks/42972	2009/agents/41959
ebooks/42973	2009/agents/41959
ebooks/42974	2009/agents/41959
ebooks/42975	2009/agents/41960
ebooks/42976	2009/agents/8678
ebooks/42977	2009/agents/6250
ebooks/42978	2009/agents/36811
ebooks/42979	2009/agents/41962
ebooks/4298	2009/agents/641
ebooks/42980	2009/agents/41963
ebooks/42982	2009/agents/41966
ebooks/42983	2009/agents/41967
ebooks/42984	2009/agents/41968
ebooks/42985	2009/agents/41970
ebooks/42986	2009/agents/41973
ebooks/42987	2009/agents/7321
ebooks/42988	2009/agents/41974
ebooks/42989	2009/agents/30
ebooks/4299	2009/agents/641
ebooks/42990	2009/agents/7285
ebooks/42991	2009/agents/37835
ebooks/42992	2009/agents/37835
ebooks/42993	2009/agents/37835
ebooks/42994	2009/agents/37835
ebooks/42995	2009/agents/37835
ebooks/42996	2009/agents/37835
ebooks/42997	2009/agents/37835
ebooks/42998	2009/agents/35655
ebooks/42999	2009/agents/26710
ebooks/43	2009/agents/35
ebooks/430	2009/agents/235
ebooks/4300	2009/agents/1039
ebooks/43000	2009/agents/5319
ebooks/43001	2009/agents/41978
ebooks/43002	2009/agents/41979
ebooks/43003	2009/agents/2220
ebooks/43004	2009/agents/2220
ebooks/43005	2009/agents/4169
ebooks/43006	2009/agents/41982
ebooks/43007	2009/agents/41984
ebooks/43008	2009/agents/41542
ebooks/43009	2009/agents/41985
ebooks/4301	2009/agents/641
ebooks/43010	2009/agents/41986
ebooks/43011	2009/agents/2132
ebooks/43012	2009/agents/216
ebooks/43013	2009/agents/668
ebooks/43014	2009/agents/41987
ebooks/43015	2009/agents/41988
ebooks/43016	2009/agents/144
ebooks/43017	2009/agents/2669
ebooks/43018	2009/agents/32069
ebooks/43019	2009/agents/9311
ebooks/4302	2009/agents/641
ebooks/43020	2009/agents/39898
ebooks/43021	2009/agents/32638
ebooks/43022	2009/agents/9059
ebooks/43023	2009/agents/9059
ebooks/43024	2009/agents/9059
ebooks/43025	2009/agents/5556
ebooks/43026	2009/agents/24754
ebooks/43027	2009/agents/1263
ebooks/43028	2009/agents/1031
ebooks/43029	2009/agents/39489
ebooks/4303	2009/agents/641
ebooks/43030	2009/agents/647
ebooks/43031	2009/agents/41992
ebooks/43032	2009/agents/116
ebooks/43033	2009/agents/2669
ebooks/43034	2009/agents/41993
ebooks/43035	2009/agents/1601
ebooks/43036	2009/agents/3767
ebooks/43037	2009/agents/35103
ebooks/43038	2009/agents/41995
ebooks/43039	2009/agents/216
ebooks/4304	2009/agents/641
ebooks/43040	2009/agents/41996
ebooks/43041	2009/agents/32269
ebooks/43042	2009/agents/37734
ebooks/43043	2009/agents/90
ebooks/43044	2009/agents/90
ebooks/43045	2009/agents/90
ebooks/43046	2009/agents/7321
ebooks/43047	2009/agents/7751
ebooks/43048	2009/agents/41998
ebooks/43049	2009/agents/1241
ebooks/4305	2009/agents/641
ebooks/43050	2009/agents/41999
ebooks/43051	2009/agents/42000
ebooks/43052	2009/agents/6136
ebooks/43053	2009/agents/6136
ebooks/43054	2009/agents/6136
ebooks/43055	2009/agents/116
ebooks/43056	2009/agents/42001
ebooks/43057	2009/agents/42001
ebooks/43058	2009/agents/37364
ebooks/4306	2009/agents/641
ebooks/43060	2009/agents/116
ebooks/43061	2009/agents/42004
ebooks/43062	2009/agents/42005
ebooks/43063	2009/agents/5392
ebooks/43064	2009/agents/42006
ebooks/43065	2009/agents/42007
ebooks/43066	2009/agents/7229
ebooks/43067	2009/agents/1032
ebooks/43068	2009/agents/41978
ebooks/43069	2009/agents/3564
ebooks/4307	2009/agents/641
ebooks/43070	2009/agents/49199
ebooks/43071	2009/agents/1555
ebooks/43072	2009/agents/4130
ebooks/43073	2009/agents/812
ebooks/43074	2009/agents/42010
ebooks/43075	2009/agents/42011
ebooks/43076	2009/agents/115
ebooks/43077	2009/agents/4888
ebooks/43078	2009/agents/42012
ebooks/43079	2009/agents/2569
ebooks/4308	2009/agents/641
ebooks/43080	2009/agents/1399
ebooks/43081	2009/agents/34828
ebooks/43082	2009/agents/41309
ebooks/43083	2009/agents/63
ebooks/43084	2009/agents/963
ebooks/43085	2009/agents/1472
ebooks/43086	2009/agents/42015
ebooks/43087	2009/agents/42014
ebooks/43088	2009/agents/2694
ebooks/43089	2009/agents/144
ebooks/4309	2009/agents/641
ebooks/43090	2009/agents/41524
ebooks/43091	2009/agents/42017
ebooks/43092	2009/agents/98
ebooks/43093	2009/agents/42018
ebooks/43094	2009/agents/362
ebooks/43095	2009/agents/35483
ebooks/43096	2009/agents/2451
ebooks/43097	2009/agents/144
ebooks/43098	2009/agents/42020
ebooks/43099	2009/agents/95
ebooks/431	2009/agents/235
ebooks/4310	2009/agents/641
ebooks/43100	2009/agents/962
ebooks/43101	2009/agents/116
ebooks/43102	2009/agents/3593
ebooks/43103	2009/agents/1065
ebooks/43104	2009/agents/42021
ebooks/43105	2009/agents/8214
ebooks/43106	2009/agents/2147
ebooks/43107	2009/agents/2147
ebooks/43108	2009/agents/2147
ebooks/43109	2009/agents/2147
ebooks/4311	2009/agents/641
ebooks/43110	2009/agents/2147
ebooks/43111	2009/agents/37
ebooks/43112	2009/agents/2147
ebooks/43113	2009/agents/42026
ebooks/43114	2009/agents/36106
ebooks/43115	2009/agents/37364
ebooks/43116	2009/agents/45074
ebooks/43117	2009/agents/42030
ebooks/43118	2009/agents/1621
ebooks/43119	2009/agents/1621
ebooks/4312	2009/agents/641
ebooks/43120	2009/agents/1621
ebooks/43121	2009/agents/42030
ebooks/43122	2009/agents/2147
ebooks/43123	2009/agents/944
ebooks/43124	2009/agents/42032
ebooks/43125	2009/agents/2147
ebooks/43126	2009/agents/2147
ebooks/43127	2009/agents/2147
ebooks/43128	2009/agents/2147
ebooks/43129	2009/agents/2147
ebooks/4313	2009/agents/641
ebooks/43130	2009/agents/2147
ebooks/43131	2009/agents/2147
ebooks/43132	2009/agents/2147
ebooks/43133	2009/agents/2147
ebooks/43134	2009/agents/2147
ebooks/43135	2009/agents/7197
ebooks/43136	2009/agents/1621
ebooks/43137	2009/agents/1621
ebooks/43138	2009/agents/1621
ebooks/43139	2009/agents/1621
ebooks/4314	2009/agents/1435
ebooks/43140	2009/agents/1621
ebooks/43141	2009/agents/1621
ebooks/43142	2009/agents/1621
ebooks/43143	2009/agents/1621
ebooks/43144	2009/agents/1621
ebooks/43145	2009/agents/1621
ebooks/43146	2009/agents/1621
ebooks/43147	2009/agents/1621
ebooks/43148	2009/agents/42030
ebooks/43149	2009/agents/42030
ebooks/4315	2009/agents/1436
ebooks/43150	2009/agents/42030
ebooks/43151	2009/agents/42041
ebooks/43152	2009/agents/42041
ebooks/43153	2009/agents/42041
ebooks/43154	2009/agents/42041
ebooks/43155	2009/agents/42041
ebooks/43156	2009/agents/42041
ebooks/43157	2009/agents/42041
ebooks/43158	2009/agents/42030
ebooks/43159	2009/agents/42041
ebooks/4316	2009/agents/1437
ebooks/43160	2009/agents/8399
ebooks/43161	2009/agents/120
ebooks/43162	2009/agents/42030
ebooks/43163	2009/agents/5011
ebooks/43164	2009/agents/5011
ebooks/43165	2009/agents/5011
ebooks/43166	2009/agents/216
ebooks/43167	2009/agents/42043
ebooks/43168	2009/agents/2147
ebooks/43169	2009/agents/2147
ebooks/4317	2009/agents/216
ebooks/43170	2009/agents/42041
ebooks/43171	2009/agents/42048
ebooks/43172	2009/agents/34235
ebooks/43173	2009/agents/42049
ebooks/43174	2009/agents/42050
ebooks/43175	2009/agents/42051
ebooks/43176	2009/agents/42052
ebooks/43177	2009/agents/42053
ebooks/43178	2009/agents/41750
ebooks/43179	2009/agents/42054
ebooks/4318	2009/agents/141
ebooks/43180	2009/agents/42055
ebooks/43181	2009/agents/42056
ebooks/43182	2009/agents/4056
ebooks/43183	2009/agents/42057
ebooks/43184	2009/agents/3304
ebooks/43185	2009/agents/42058
ebooks/43186	2009/agents/2093
ebooks/43187	2009/agents/1057
ebooks/43188	2009/agents/1057
ebooks/43189	2009/agents/1057
ebooks/4319	2009/agents/1439
ebooks/43190	2009/agents/41959
ebooks/43191	2009/agents/42059
ebooks/43192	2009/agents/2364
ebooks/43193	2009/agents/116
ebooks/43194	2009/agents/26008
ebooks/43196	2009/agents/42060
ebooks/43197	2009/agents/42061
ebooks/43198	2009/agents/41959
ebooks/43199	2009/agents/41959
ebooks/432	2009/agents/113
ebooks/4320	2009/agents/1440
ebooks/43200	2009/agents/41924
ebooks/43201	2009/agents/39940
ebooks/43202	2009/agents/42062
ebooks/43203	2009/agents/42063
ebooks/43204	2009/agents/1632
ebooks/43205	2009/agents/42064
ebooks/43207	2009/agents/37
ebooks/43208	2009/agents/42067
ebooks/43209	2009/agents/4519
ebooks/4321	2009/agents/1441
ebooks/43210	2009/agents/41587
ebooks/43212	2009/agents/42070
ebooks/43213	2009/agents/42073
ebooks/43214	2009/agents/42074
ebooks/43215	2009/agents/59
ebooks/43216	2009/agents/9039
ebooks/43217	2009/agents/7649
ebooks/43218	2009/agents/2569
ebooks/4322	2009/agents/1442
ebooks/43220	2009/agents/39781
ebooks/43221	2009/agents/42076
ebooks/43222	2009/agents/42077
ebooks/43224	2009/agents/116
ebooks/43225	2009/agents/116
ebooks/43226	2009/agents/33472
ebooks/43227	2009/agents/42080
ebooks/43228	2009/agents/7750
ebooks/4323	2009/agents/1443
ebooks/43230	2009/agents/3593
ebooks/43231	2009/agents/42082
ebooks/43232	2009/agents/42084
ebooks/43233	2009/agents/39174
ebooks/43234	2009/agents/5234
ebooks/43235	2009/agents/42085
ebooks/43236	2009/agents/42086
ebooks/43237	2009/agents/42087
ebooks/43238	2009/agents/42082
ebooks/43239	2009/agents/116
ebooks/4324	2009/agents/1444
ebooks/43240	2009/agents/579
ebooks/43241	2009/agents/357
ebooks/43242	2009/agents/357
ebooks/43243	2009/agents/6615
ebooks/43244	2009/agents/42090
ebooks/43245	2009/agents/38358
ebooks/43246	2009/agents/2778
ebooks/43247	2009/agents/25636
ebooks/43248	2009/agents/49
ebooks/43249	2009/agents/42091
ebooks/4325	2009/agents/1445
ebooks/43250	2009/agents/31610
ebooks/43251	2009/agents/5065
ebooks/43252	2009/agents/5065
ebooks/43253	2009/agents/116
ebooks/43254	2009/agents/116
ebooks/43255	2009/agents/42092
ebooks/43256	2009/agents/3593
ebooks/43257	2009/agents/45347
ebooks/43258	2009/agents/120
ebooks/4326	2009/agents/1447
ebooks/43260	2009/agents/37422
ebooks/43261	2009/agents/42095
ebooks/43262	2009/agents/42095
ebooks/43263	2009/agents/3593
ebooks/43264	2009/agents/42096
ebooks/43265	2009/agents/42096
ebooks/43266	2009/agents/42097
ebooks/43267	2009/agents/42097
ebooks/43268	2009/agents/42097
ebooks/43269	2009/agents/42097
ebooks/4327	2009/agents/104
ebooks/43270	2009/agents/41484
ebooks/43271	2009/agents/907
ebooks/43272	2009/agents/26108
ebooks/43273	2009/agents/6752
ebooks/43274	2009/agents/6752
ebooks/43275	2009/agents/42098
ebooks/43276	2009/agents/216
ebooks/43277	2009/agents/42099
ebooks/43278	2009/agents/42100
ebooks/43279	2009/agents/1717
ebooks/4328	2009/agents/1448
ebooks/43280	2009/agents/42102
ebooks/43281	2009/agents/439
ebooks/43282	2009/agents/116
ebooks/43283	2009/agents/42107
ebooks/43284	2009/agents/37247
ebooks/43285	2009/agents/37422
ebooks/43286	2009/agents/42108
ebooks/43287	2009/agents/42109
ebooks/43288	2009/agents/1057
ebooks/43289	2009/agents/42110
ebooks/4329	2009/agents/1448
ebooks/43290	2009/agents/42112
ebooks/43291	2009/agents/42113
ebooks/43292	2009/agents/42114
ebooks/43293	2009/agents/42115
ebooks/43294	2009/agents/42117
ebooks/43295	2009/agents/39510
ebooks/43296	2009/agents/40029
ebooks/43297	2009/agents/42118
ebooks/43298	2009/agents/42119
ebooks/43299	2009/agents/42120
ebooks/433	2009/agents/235
ebooks/4330	2009/agents/1448
ebooks/43300	2009/agents/36672
ebooks/43301	2009/agents/6139
ebooks/43302	2009/agents/136
ebooks/43303	2009/agents/42122
ebooks/43304	2009/agents/6752
ebooks/43305	2009/agents/42126
ebooks/43306	2009/agents/42124
ebooks/43307	2009/agents/42125
ebooks/43308	2009/agents/5686
ebooks/43309	2009/agents/40467
ebooks/4331	2009/agents/1449
ebooks/43310	2009/agents/40467
ebooks/43311	2009/agents/8214
ebooks/43312	2009/agents/3191
ebooks/43313	2009/agents/3191
ebooks/43314	2009/agents/41857
ebooks/43315	2009/agents/6395
ebooks/43316	2009/agents/7649
ebooks/43317	2009/agents/42127
ebooks/43318	2009/agents/42128
ebooks/43319	2009/agents/42129
ebooks/4332	2009/agents/1449
ebooks/43320	2009/agents/42132
ebooks/43321	2009/agents/8214
ebooks/43322	2009/agents/41272
ebooks/43323	2009/agents/41800
ebooks/43324	2009/agents/42134
ebooks/43325	2009/agents/38239
ebooks/43327	2009/agents/42138
ebooks/43328	2009/agents/42140
ebooks/43329	2009/agents/42141
ebooks/4333	2009/agents/1450
ebooks/43330	2009/agents/116
ebooks/43331	2009/agents/42142
ebooks/43332	2009/agents/5355
ebooks/43333	2009/agents/40548
ebooks/43334	2009/agents/5234
ebooks/43335	2009/agents/35073
ebooks/43336	2009/agents/1753
ebooks/43337	2009/agents/42001
ebooks/43338	2009/agents/38521
ebooks/43339	2009/agents/40548
ebooks/4334	2009/agents/1411
ebooks/43340	2009/agents/836
ebooks/43341	2009/agents/8214
ebooks/43342	2009/agents/42145
ebooks/43343	2009/agents/44103
ebooks/43344	2009/agents/42146
ebooks/43347	2009/agents/42149
ebooks/43349	2009/agents/38466
ebooks/4335	2009/agents/1411
ebooks/43350	2009/agents/42151
ebooks/43351	2009/agents/1060
ebooks/43352	2009/agents/42152
ebooks/43353	2009/agents/42153
ebooks/43354	2009/agents/116
ebooks/43356	2009/agents/37422
ebooks/43357	2009/agents/116
ebooks/43358	2009/agents/36057
ebooks/43359	2009/agents/2787
ebooks/4336	2009/agents/1411
ebooks/43360	2009/agents/37422
ebooks/43361	2009/agents/26361
ebooks/43362	2009/agents/3593
ebooks/43363	2009/agents/42155
ebooks/43364	2009/agents/34828
ebooks/43365	2009/agents/42156
ebooks/43366	2009/agents/33174
ebooks/43367	2009/agents/42159
ebooks/43368	2009/agents/116
ebooks/43369	2009/agents/41440
ebooks/4337	2009/agents/1451
ebooks/43370	2009/agents/42161
ebooks/43371	2009/agents/3391
ebooks/43372	2009/agents/136
ebooks/43373	2009/agents/115
ebooks/43374	2009/agents/41542
ebooks/43375	2009/agents/49
ebooks/43376	2009/agents/578
ebooks/43377	2009/agents/42164
ebooks/43378	2009/agents/42165
ebooks/43379	2009/agents/42166
ebooks/4338	2009/agents/1451
ebooks/43380	2009/agents/1520
ebooks/43381	2009/agents/31596
ebooks/43382	2009/agents/116
ebooks/43383	2009/agents/42168
ebooks/43384	2009/agents/42093
ebooks/43385	2009/agents/40033
ebooks/43386	2009/agents/40033
ebooks/43387	2009/agents/42170
ebooks/43388	2009/agents/42171
ebooks/43389	2009/agents/42172
ebooks/4339	2009/agents/1451
ebooks/43390	2009/agents/31136
ebooks/43391	2009/agents/116
ebooks/43392	2009/agents/42174
ebooks/43393	2009/agents/28338
ebooks/43394	2009/agents/183
ebooks/43395	2009/agents/337
ebooks/43396	2009/agents/42177
ebooks/43397	2009/agents/33921
ebooks/43398	2009/agents/4879
ebooks/43399	2009/agents/41587
ebooks/434	2009/agents/183
ebooks/4340	2009/agents/1452
ebooks/43400	2009/agents/42182
ebooks/43401	2009/agents/42183
ebooks/43402	2009/agents/2767
ebooks/43403	2009/agents/5003
ebooks/43404	2009/agents/963
ebooks/43405	2009/agents/42188
ebooks/43406	2009/agents/8398
ebooks/43407	2009/agents/216
ebooks/43408	2009/agents/3280
ebooks/43409	2009/agents/136
ebooks/4341	2009/agents/1453
ebooks/43410	2009/agents/34029
ebooks/43411	2009/agents/36500
ebooks/43412	2009/agents/36500
ebooks/43413	2009/agents/36500
ebooks/43414	2009/agents/41476
ebooks/43415	2009/agents/42194
ebooks/43416	2009/agents/42195
ebooks/43417	2009/agents/42126
ebooks/43418	2009/agents/49
ebooks/43419	2009/agents/42197
ebooks/4342	2009/agents/1454
ebooks/43420	2009/agents/1433
ebooks/43421	2009/agents/42198
ebooks/43422	2009/agents/42199
ebooks/43423	2009/agents/2603
ebooks/43424	2009/agents/42200
ebooks/43425	2009/agents/3391
ebooks/43426	2009/agents/42201
ebooks/43427	2009/agents/116
ebooks/43428	2009/agents/42202
ebooks/43429	2009/agents/4164
ebooks/4343	2009/agents/1454
ebooks/43430	2009/agents/1717
ebooks/43431	2009/agents/42203
ebooks/43432	2009/agents/2669
ebooks/43433	2009/agents/1241
ebooks/43434	2009/agents/116
ebooks/43435	2009/agents/8749
ebooks/43436	2009/agents/116
ebooks/43437	2009/agents/42205
ebooks/43438	2009/agents/32251
ebooks/43439	2009/agents/42210
ebooks/4344	2009/agents/1457
ebooks/43441	2009/agents/42206
ebooks/43442	2009/agents/5404
ebooks/43443	2009/agents/32843
ebooks/43444	2009/agents/6136
ebooks/43445	2009/agents/6136
ebooks/43446	2009/agents/6136
ebooks/43447	2009/agents/1842
ebooks/43448	2009/agents/216
ebooks/43449	2009/agents/42212
ebooks/4345	2009/agents/1459
ebooks/43450	2009/agents/38132
ebooks/43451	2009/agents/42213
ebooks/43452	2009/agents/42214
ebooks/43453	2009/agents/42217
ebooks/43454	2009/agents/42219
ebooks/43455	2009/agents/32638
ebooks/43456	2009/agents/42222
ebooks/43457	2009/agents/7137
ebooks/43458	2009/agents/59
ebooks/43459	2009/agents/59
ebooks/4346	2009/agents/485
ebooks/43460	2009/agents/59
ebooks/43461	2009/agents/216
ebooks/43462	2009/agents/5065
ebooks/43463	2009/agents/42225
ebooks/43464	2009/agents/42226
ebooks/43465	2009/agents/42227
ebooks/43466	2009/agents/1983
ebooks/43467	2009/agents/8988
ebooks/43468	2009/agents/42228
ebooks/43469	2009/agents/97
ebooks/4347	2009/agents/945
ebooks/43470	2009/agents/42229
ebooks/43471	2009/agents/35103
ebooks/43472	2009/agents/42231
ebooks/43473	2009/agents/5146
ebooks/43474	2009/agents/116
ebooks/43475	2009/agents/2065
ebooks/43476	2009/agents/41035
ebooks/43477	2009/agents/42232
ebooks/43478	2009/agents/42233
ebooks/43479	2009/agents/42233
ebooks/4348	2009/agents/1247
ebooks/43480	2009/agents/2129
ebooks/43481	2009/agents/525
ebooks/43483	2009/agents/42247
ebooks/43484	2009/agents/42248
ebooks/43485	2009/agents/337
ebooks/43486	2009/agents/42249
ebooks/43487	2009/agents/42250
ebooks/43488	2009/agents/2451
ebooks/43489	2009/agents/1074
ebooks/4349	2009/agents/795
ebooks/43490	2009/agents/840
ebooks/43491	2009/agents/42235
ebooks/43492	2009/agents/3160
ebooks/43493	2009/agents/42254
ebooks/43494	2009/agents/41836
ebooks/43495	2009/agents/40835
ebooks/43496	2009/agents/42257
ebooks/43497	2009/agents/9475
ebooks/43498	2009/agents/42258
ebooks/43499	2009/agents/42258
ebooks/435	2009/agents/236
ebooks/4350	2009/agents/1461
ebooks/43500	2009/agents/42259
ebooks/43501	2009/agents/45470
ebooks/43502	2009/agents/3274
ebooks/43503	2009/agents/42260
ebooks/43504	2009/agents/38658
ebooks/43505	2009/agents/42261
ebooks/43506	2009/agents/42262
ebooks/43507	2009/agents/216
ebooks/43508	2009/agents/38867
ebooks/43509	2009/agents/1632
ebooks/4351	2009/agents/1461
ebooks/43510	2009/agents/33334
ebooks/43511	2009/agents/37422
ebooks/43512	2009/agents/37422
ebooks/43513	2009/agents/42263
ebooks/43514	2009/agents/31749
ebooks/43515	2009/agents/42264
ebooks/43516	2009/agents/49431
ebooks/43517	2009/agents/42266
ebooks/43518	2009/agents/7475
ebooks/43519	2009/agents/42267
ebooks/4352	2009/agents/1462
ebooks/43520	2009/agents/537
ebooks/43521	2009/agents/42269
ebooks/43522	2009/agents/42274
ebooks/43523	2009/agents/54
ebooks/43524	2009/agents/116
ebooks/43525	2009/agents/5970
ebooks/43526	2009/agents/42272
ebooks/43527	2009/agents/4964
ebooks/43528	2009/agents/116
ebooks/43529	2009/agents/33870
ebooks/4353	2009/agents/1465
ebooks/43530	2009/agents/42278
ebooks/43531	2009/agents/216
ebooks/43532	2009/agents/65
ebooks/43533	2009/agents/42260
ebooks/43534	2009/agents/41532
ebooks/43535	2009/agents/791
ebooks/43536	2009/agents/42279
ebooks/43537	2009/agents/25635
ebooks/43538	2009/agents/26423
ebooks/43539	2009/agents/2197
ebooks/4354	2009/agents/641
ebooks/43540	2009/agents/42280
ebooks/43541	2009/agents/42281
ebooks/43542	2009/agents/42282
ebooks/43543	2009/agents/42283
ebooks/43544	2009/agents/35760
ebooks/43545	2009/agents/42285
ebooks/43546	2009/agents/31610
ebooks/43547	2009/agents/528
ebooks/43548	2009/agents/42287
ebooks/43549	2009/agents/9475
ebooks/4355	2009/agents/1298
ebooks/43550	2009/agents/42288
ebooks/43551	2009/agents/42289
ebooks/43552	2009/agents/42290
ebooks/43553	2009/agents/920
ebooks/43554	2009/agents/3280
ebooks/43556	2009/agents/42291
ebooks/43557	2009/agents/42292
ebooks/43558	2009/agents/25243
ebooks/43559	2009/agents/42294
ebooks/4356	2009/agents/42
ebooks/43560	2009/agents/3977
ebooks/43561	2009/agents/42268
ebooks/43562	2009/agents/42297
ebooks/43563	2009/agents/41926
ebooks/43564	2009/agents/41272
ebooks/43565	2009/agents/28360
ebooks/43566	2009/agents/293
ebooks/43567	2009/agents/42300
ebooks/43568	2009/agents/40137
ebooks/43569	2009/agents/7072
ebooks/4357	2009/agents/42
ebooks/43570	2009/agents/42303
ebooks/43571	2009/agents/42304
ebooks/43572	2009/agents/42305
ebooks/43573	2009/agents/25572
ebooks/43574	2009/agents/42307
ebooks/43575	2009/agents/40167
ebooks/43576	2009/agents/42238
ebooks/43577	2009/agents/42310
ebooks/43578	2009/agents/42310
ebooks/43579	2009/agents/42310
ebooks/4358	2009/agents/42
ebooks/43580	2009/agents/39091
ebooks/43581	2009/agents/42309
ebooks/43582	2009/agents/26346
ebooks/43583	2009/agents/26346
ebooks/43584	2009/agents/26346
ebooks/43585	2009/agents/5065
ebooks/43586	2009/agents/42311
ebooks/43587	2009/agents/37371
ebooks/43588	2009/agents/42313
ebooks/43589	2009/agents/42318
ebooks/4359	2009/agents/1461
ebooks/43590	2009/agents/42318
ebooks/43591	2009/agents/42314
ebooks/43592	2009/agents/42314
ebooks/43593	2009/agents/42314
ebooks/43594	2009/agents/1370
ebooks/43595	2009/agents/42315
ebooks/43596	2009/agents/717
ebooks/43597	2009/agents/42316
ebooks/43598	2009/agents/4121
ebooks/43599	2009/agents/216
ebooks/436	2009/agents/42
ebooks/4360	2009/agents/1321
ebooks/43600	2009/agents/2298
ebooks/43601	2009/agents/1766
ebooks/43602	2009/agents/4195
ebooks/43603	2009/agents/42320
ebooks/43604	2009/agents/42319
ebooks/43605	2009/agents/1241
ebooks/43606	2009/agents/42321
ebooks/43607	2009/agents/26423
ebooks/43608	2009/agents/42322
ebooks/43609	2009/agents/31606
ebooks/4361	2009/agents/978
ebooks/43610	2009/agents/528
ebooks/43611	2009/agents/1719
ebooks/43612	2009/agents/42324
ebooks/43613	2009/agents/38491
ebooks/43614	2009/agents/40608
ebooks/43615	2009/agents/37355
ebooks/43616	2009/agents/3207
ebooks/43617	2009/agents/42327
ebooks/43618	2009/agents/42328
ebooks/43619	2009/agents/7932
ebooks/4362	2009/agents/988
ebooks/43620	2009/agents/42315
ebooks/43621	2009/agents/216
ebooks/43623	2009/agents/7598
ebooks/43624	2009/agents/42291
ebooks/43625	2009/agents/116
ebooks/43626	2009/agents/8969
ebooks/43627	2009/agents/31835
ebooks/43628	2009/agents/31835
ebooks/43629	2009/agents/31835
ebooks/4363	2009/agents/779
ebooks/43630	2009/agents/42332
ebooks/43631	2009/agents/42333
ebooks/43632	2009/agents/116
ebooks/43633	2009/agents/492
ebooks/43634	2009/agents/42337
ebooks/43635	2009/agents/42338
ebooks/43636	2009/agents/5065
ebooks/43637	2009/agents/42201
ebooks/43638	2009/agents/42339
ebooks/43639	2009/agents/5065
ebooks/4364	2009/agents/945
ebooks/43640	2009/agents/42315
ebooks/43641	2009/agents/25595
ebooks/43642	2009/agents/116
ebooks/43643	2009/agents/42341
ebooks/43644	2009/agents/25216
ebooks/43645	2009/agents/216
ebooks/43646	2009/agents/42343
ebooks/43647	2009/agents/42343
ebooks/43648	2009/agents/216
ebooks/43649	2009/agents/42344
ebooks/4365	2009/agents/141
ebooks/43650	2009/agents/42345
ebooks/43651	2009/agents/5367
ebooks/43652	2009/agents/1147
ebooks/43653	2009/agents/26008
ebooks/43654	2009/agents/1714
ebooks/43655	2009/agents/1714
ebooks/43656	2009/agents/297
ebooks/43657	2009/agents/5122
ebooks/43658	2009/agents/216
ebooks/43659	2009/agents/9482
ebooks/4366	2009/agents/206
ebooks/43660	2009/agents/42349
ebooks/43661	2009/agents/42349
ebooks/43662	2009/agents/5707
ebooks/43663	2009/agents/42350
ebooks/43664	2009/agents/42352
ebooks/43665	2009/agents/33232
ebooks/43666	2009/agents/42274
ebooks/43667	2009/agents/42354
ebooks/43668	2009/agents/5531
ebooks/43669	2009/agents/42356
ebooks/4367	2009/agents/527
ebooks/43670	2009/agents/26423
ebooks/43671	2009/agents/41817
ebooks/43672	2009/agents/5016
ebooks/43673	2009/agents/216
ebooks/43674	2009/agents/3160
ebooks/43675	2009/agents/2569
ebooks/43676	2009/agents/39546
ebooks/43677	2009/agents/3593
ebooks/43678	2009/agents/59
ebooks/43679	2009/agents/6545
ebooks/4368	2009/agents/420
ebooks/43680	2009/agents/42360
ebooks/43681	2009/agents/33412
ebooks/43682	2009/agents/33412
ebooks/43683	2009/agents/42362
ebooks/43684	2009/agents/163
ebooks/43685	2009/agents/42260
ebooks/43686	2009/agents/42364
ebooks/43687	2009/agents/42365
ebooks/43688	2009/agents/1452
ebooks/43689	2009/agents/42367
ebooks/4369	2009/agents/1467
ebooks/43690	2009/agents/42367
ebooks/43691	2009/agents/38658
ebooks/43692	2009/agents/42368
ebooks/43693	2009/agents/3850
ebooks/43694	2009/agents/42369
ebooks/43695	2009/agents/116
ebooks/43696	2009/agents/42291
ebooks/43697	2009/agents/42370
ebooks/43698	2009/agents/42371
ebooks/43699	2009/agents/41818
ebooks/437	2009/agents/216
ebooks/4370	2009/agents/1468
ebooks/43700	2009/agents/116
ebooks/43701	2009/agents/42373
ebooks/43702	2009/agents/38191
ebooks/43703	2009/agents/38191
ebooks/43704	2009/agents/3977
ebooks/43705	2009/agents/42165
ebooks/43706	2009/agents/55
ebooks/43707	2009/agents/45857
ebooks/4371	2009/agents/930
ebooks/43711	2009/agents/814
ebooks/43712	2009/agents/4290
ebooks/43713	2009/agents/41360
ebooks/43714	2009/agents/1433
ebooks/43715	2009/agents/41243
ebooks/43716	2009/agents/5146
ebooks/43718	2009/agents/42374
ebooks/43719	2009/agents/42188
ebooks/4372	2009/agents/930
ebooks/43720	2009/agents/42393
ebooks/43721	2009/agents/116
ebooks/43722	2009/agents/116
ebooks/43723	2009/agents/43891
ebooks/43724	2009/agents/2376
ebooks/43725	2009/agents/2376
ebooks/43726	2009/agents/2364
ebooks/43727	2009/agents/2364
ebooks/43728	2009/agents/38170
ebooks/43729	2009/agents/9862
ebooks/4373	2009/agents/930
ebooks/43730	2009/agents/172
ebooks/43731	2009/agents/9862
ebooks/43732	2009/agents/9862
ebooks/43733	2009/agents/42376
ebooks/43734	2009/agents/216
ebooks/43735	2009/agents/42377
ebooks/43737	2009/agents/42379
ebooks/43738	2009/agents/216
ebooks/43739	2009/agents/42380
ebooks/4374	2009/agents/930
ebooks/43741	2009/agents/42384
ebooks/43742	2009/agents/3207
ebooks/43743	2009/agents/36789
ebooks/43744	2009/agents/5555
ebooks/43746	2009/agents/42369
ebooks/43747	2009/agents/42369
ebooks/43748	2009/agents/1348
ebooks/43749	2009/agents/750
ebooks/4375	2009/agents/930
ebooks/43750	2009/agents/3303
ebooks/43751	2009/agents/42387
ebooks/43752	2009/agents/4290
ebooks/43754	2009/agents/42388
ebooks/43755	2009/agents/216
ebooks/43756	2009/agents/40919
ebooks/43757	2009/agents/42282
ebooks/43758	2009/agents/49
ebooks/43759	2009/agents/42389
ebooks/4376	2009/agents/1470
ebooks/43760	2009/agents/42391
ebooks/43761	2009/agents/136
ebooks/43762	2009/agents/42395
ebooks/43763	2009/agents/1803
ebooks/43764	2009/agents/42397
ebooks/43765	2009/agents/1747
ebooks/43766	2009/agents/1433
ebooks/43767	2009/agents/39763
ebooks/43768	2009/agents/216
ebooks/43769	2009/agents/9482
ebooks/4377	2009/agents/1471
ebooks/43770	2009/agents/42400
ebooks/43771	2009/agents/42400
ebooks/43772	2009/agents/4290
ebooks/43773	2009/agents/2534
ebooks/43774	2009/agents/46825
ebooks/43775	2009/agents/4611
ebooks/43776	2009/agents/46825
ebooks/43777	2009/agents/5845
ebooks/43778	2009/agents/5845
ebooks/43779	2009/agents/5845
ebooks/4378	2009/agents/407
ebooks/43780	2009/agents/42401
ebooks/43781	2009/agents/31996
ebooks/43782	2009/agents/39073
ebooks/43783	2009/agents/6397
ebooks/43784	2009/agents/512
ebooks/43785	2009/agents/4482
ebooks/43786	2009/agents/5234
ebooks/43787	2009/agents/1348
ebooks/43788	2009/agents/512
ebooks/43789	2009/agents/2591
ebooks/4379	2009/agents/1324
ebooks/43790	2009/agents/42407
ebooks/43791	2009/agents/42408
ebooks/43792	2009/agents/42409
ebooks/43793	2009/agents/42410
ebooks/43794	2009/agents/136
ebooks/43795	2009/agents/41340
ebooks/43796	2009/agents/2575
ebooks/43797	2009/agents/40367
ebooks/43798	2009/agents/4879
ebooks/43799	2009/agents/42413
ebooks/438	2009/agents/35
ebooks/4380	2009/agents/1472
ebooks/43800	2009/agents/41274
ebooks/43801	2009/agents/42369
ebooks/43802	2009/agents/42367
ebooks/43803	2009/agents/42367
ebooks/43804	2009/agents/42367
ebooks/43805	2009/agents/42417
ebooks/43806	2009/agents/1433
ebooks/43807	2009/agents/42370
ebooks/43808	2009/agents/26213
ebooks/43809	2009/agents/92
ebooks/4381	2009/agents/504
ebooks/43810	2009/agents/42420
ebooks/43811	2009/agents/963
ebooks/43812	2009/agents/42421
ebooks/43813	2009/agents/40063
ebooks/43814	2009/agents/116
ebooks/43815	2009/agents/42423
ebooks/43816	2009/agents/1370
ebooks/43817	2009/agents/116
ebooks/43818	2009/agents/42425
ebooks/43819	2009/agents/698
ebooks/4382	2009/agents/103
ebooks/43820	2009/agents/31561
ebooks/43821	2009/agents/35529
ebooks/43822	2009/agents/42426
ebooks/43823	2009/agents/42426
ebooks/43824	2009/agents/36405
ebooks/43826	2009/agents/41755
ebooks/43827	2009/agents/4169
ebooks/43828	2009/agents/6136
ebooks/43829	2009/agents/6136
ebooks/4383	2009/agents/5112
ebooks/43830	2009/agents/6136
ebooks/43831	2009/agents/31610
ebooks/43832	2009/agents/5065
ebooks/43833	2009/agents/5065
ebooks/43834	2009/agents/42427
ebooks/43835	2009/agents/8763
ebooks/43836	2009/agents/5555
ebooks/43837	2009/agents/3207
ebooks/43838	2009/agents/5146
ebooks/43839	2009/agents/116
ebooks/4384	2009/agents/362
ebooks/43840	2009/agents/42432
ebooks/43841	2009/agents/42433
ebooks/43842	2009/agents/116
ebooks/43843	2009/agents/26423
ebooks/43844	2009/agents/42434
ebooks/43845	2009/agents/116
ebooks/43846	2009/agents/5640
ebooks/43847	2009/agents/5016
ebooks/43848	2009/agents/42435
ebooks/43849	2009/agents/42436
ebooks/4385	2009/agents/1451
ebooks/43850	2009/agents/7703
ebooks/43851	2009/agents/251
ebooks/43852	2009/agents/42439
ebooks/43853	2009/agents/3593
ebooks/43854	2009/agents/32302
ebooks/43855	2009/agents/92
ebooks/43856	2009/agents/32767
ebooks/43857	2009/agents/43825
ebooks/43858	2009/agents/7233
ebooks/43859	2009/agents/42367
ebooks/4386	2009/agents/1266
ebooks/43860	2009/agents/42367
ebooks/43861	2009/agents/7847
ebooks/43862	2009/agents/40801
ebooks/43863	2009/agents/2836
ebooks/43864	2009/agents/37423
ebooks/43865	2009/agents/39133
ebooks/43866	2009/agents/39133
ebooks/43867	2009/agents/42444
ebooks/43868	2009/agents/36462
ebooks/43869	2009/agents/36462
ebooks/4387	2009/agents/206
ebooks/43870	2009/agents/116
ebooks/43871	2009/agents/42445
ebooks/43872	2009/agents/8392
ebooks/43873	2009/agents/42448
ebooks/43874	2009/agents/42449
ebooks/43875	2009/agents/32767
ebooks/43876	2009/agents/42450
ebooks/43877	2009/agents/42451
ebooks/43878	2009/agents/2147
ebooks/43879	2009/agents/42452
ebooks/4388	2009/agents/1476
ebooks/43880	2009/agents/42453
ebooks/43881	2009/agents/42453
ebooks/43882	2009/agents/116
ebooks/43883	2009/agents/216
ebooks/43884	2009/agents/42454
ebooks/43885	2009/agents/5065
ebooks/43886	2009/agents/42455
ebooks/43887	2009/agents/31448
ebooks/43888	2009/agents/869
ebooks/43889	2009/agents/851
ebooks/4389	2009/agents/2656
ebooks/43890	2009/agents/31820
ebooks/43892	2009/agents/8053
ebooks/43893	2009/agents/98
ebooks/43894	2009/agents/42409
ebooks/43895	2009/agents/42459
ebooks/43896	2009/agents/42461
ebooks/43897	2009/agents/1433
ebooks/43898	2009/agents/1753
ebooks/43899	2009/agents/42462
ebooks/439	2009/agents/69
ebooks/4390	2009/agents/1478
ebooks/43900	2009/agents/42001
ebooks/43901	2009/agents/42463
ebooks/43902	2009/agents/5178
ebooks/43903	2009/agents/42466
ebooks/43904	2009/agents/3593
ebooks/43905	2009/agents/42115
ebooks/43906	2009/agents/605
ebooks/43907	2009/agents/1619
ebooks/43908	2009/agents/5065
ebooks/43909	2009/agents/42467
ebooks/4391	2009/agents/44
ebooks/43910	2009/agents/42468
ebooks/43911	2009/agents/35103
ebooks/43912	2009/agents/42470
ebooks/43913	2009/agents/8053
ebooks/43914	2009/agents/42471
ebooks/43915	2009/agents/42472
ebooks/43916	2009/agents/3515
ebooks/43917	2009/agents/1974
ebooks/4392	2009/agents/1247
ebooks/43920	2009/agents/42476
ebooks/43921	2009/agents/3885
ebooks/43922	2009/agents/309
ebooks/43923	2009/agents/5146
ebooks/43924	2009/agents/42479
ebooks/43925	2009/agents/5146
ebooks/43926	2009/agents/42480
ebooks/43927	2009/agents/31649
ebooks/43928	2009/agents/42481
ebooks/43929	2009/agents/42482
ebooks/4393	2009/agents/1480
ebooks/43930	2009/agents/42483
ebooks/43931	2009/agents/35387
ebooks/43932	2009/agents/35387
ebooks/43933	2009/agents/42484
ebooks/43934	2009/agents/42485
ebooks/43935	2009/agents/42486
ebooks/43936	2009/agents/42
ebooks/43937	2009/agents/42487
ebooks/43938	2009/agents/40342
ebooks/43939	2009/agents/42489
ebooks/4394	2009/agents/1321
ebooks/43940	2009/agents/32638
ebooks/43941	2009/agents/31820
ebooks/43942	2009/agents/42490
ebooks/43943	2009/agents/42492
ebooks/43944	2009/agents/42493
ebooks/43945	2009/agents/42496
ebooks/43946	2009/agents/42498
ebooks/43947	2009/agents/42497
ebooks/43948	2009/agents/42367
ebooks/43949	2009/agents/42367
ebooks/4395	2009/agents/504
ebooks/43951	2009/agents/206
ebooks/43952	2009/agents/8306
ebooks/43953	2009/agents/3977
ebooks/43954	2009/agents/4862
ebooks/43955	2009/agents/5760
ebooks/43956	2009/agents/45470
ebooks/43957	2009/agents/116
ebooks/43958	2009/agents/216
ebooks/43959	2009/agents/42500
ebooks/4396	2009/agents/1452
ebooks/43960	2009/agents/5146
ebooks/43961	2009/agents/1433
ebooks/43962	2009/agents/6580
ebooks/43963	2009/agents/42502
ebooks/43964	2009/agents/116
ebooks/43965	2009/agents/7447
ebooks/43966	2009/agents/42503
ebooks/43967	2009/agents/41274
ebooks/43968	2009/agents/4819
ebooks/43969	2009/agents/42506
ebooks/4397	2009/agents/850
ebooks/43970	2009/agents/42507
ebooks/43971	2009/agents/3207
ebooks/43972	2009/agents/25440
ebooks/43975	2009/agents/42510
ebooks/43976	2009/agents/42511
ebooks/43977	2009/agents/1721
ebooks/43978	2009/agents/6827
ebooks/43979	2009/agents/42512
ebooks/4398	2009/agents/444
ebooks/43980	2009/agents/48775
ebooks/43981	2009/agents/116
ebooks/43982	2009/agents/2020
ebooks/43983	2009/agents/42513
ebooks/43984	2009/agents/144
ebooks/43985	2009/agents/1766
ebooks/43986	2009/agents/42515
ebooks/43987	2009/agents/35387
ebooks/43988	2009/agents/34029
ebooks/43989	2009/agents/32001
ebooks/4399	2009/agents/70
ebooks/43990	2009/agents/40029
ebooks/43991	2009/agents/42523
ebooks/43992	2009/agents/42523
ebooks/43993	2009/agents/2966
ebooks/43994	2009/agents/1427
ebooks/43995	2009/agents/4027
ebooks/43997	2009/agents/5512
ebooks/43998	2009/agents/42516
ebooks/43999	2009/agents/216
ebooks/44	2009/agents/22
ebooks/440	2009/agents/200
ebooks/4400	2009/agents/1481
ebooks/44000	2009/agents/42618
ebooks/44001	2009/agents/42517
ebooks/44002	2009/agents/42517
ebooks/44003	2009/agents/42517
ebooks/44004	2009/agents/42517
ebooks/44005	2009/agents/42517
ebooks/44006	2009/agents/42517
ebooks/44007	2009/agents/42517
ebooks/44008	2009/agents/42517
ebooks/44009	2009/agents/42517
ebooks/4401	2009/agents/520
ebooks/44010	2009/agents/42517
ebooks/44011	2009/agents/42517
ebooks/44012	2009/agents/42517
ebooks/44013	2009/agents/2575
ebooks/44014	2009/agents/42518
ebooks/44015	2009/agents/42519
ebooks/44016	2009/agents/42521
ebooks/44018	2009/agents/37431
ebooks/44019	2009/agents/42522
ebooks/4402	2009/agents/520
ebooks/44020	2009/agents/116
ebooks/44021	2009/agents/42532
ebooks/44022	2009/agents/42518
ebooks/44023	2009/agents/25418
ebooks/44024	2009/agents/4349
ebooks/44025	2009/agents/33811
ebooks/44026	2009/agents/42526
ebooks/44027	2009/agents/2330
ebooks/44028	2009/agents/42528
ebooks/44029	2009/agents/4862
ebooks/4403	2009/agents/520
ebooks/44030	2009/agents/42529
ebooks/44031	2009/agents/216
ebooks/44032	2009/agents/34391
ebooks/44033	2009/agents/39609
ebooks/44034	2009/agents/42531
ebooks/44035	2009/agents/32698
ebooks/44036	2009/agents/42534
ebooks/44037	2009/agents/9008
ebooks/44038	2009/agents/42535
ebooks/44039	2009/agents/32958
ebooks/4404	2009/agents/520
ebooks/44040	2009/agents/42536
ebooks/44041	2009/agents/42487
ebooks/44042	2009/agents/8058
ebooks/44043	2009/agents/42538
ebooks/44044	2009/agents/42539
ebooks/44045	2009/agents/216
ebooks/44046	2009/agents/2451
ebooks/44047	2009/agents/44816
ebooks/44048	2009/agents/42542
ebooks/44049	2009/agents/1985
ebooks/4405	2009/agents/520
ebooks/44050	2009/agents/807
ebooks/44051	2009/agents/38039
ebooks/44052	2009/agents/42545
ebooks/44053	2009/agents/42546
ebooks/44054	2009/agents/39968
ebooks/44055	2009/agents/34828
ebooks/44056	2009/agents/40036
ebooks/44057	2009/agents/40036
ebooks/44058	2009/agents/40036
ebooks/44059	2009/agents/42558
ebooks/4406	2009/agents/520
ebooks/44060	2009/agents/42558
ebooks/44061	2009/agents/42558
ebooks/44062	2009/agents/3593
ebooks/44063	2009/agents/7894
ebooks/44064	2009/agents/36193
ebooks/44065	2009/agents/36193
ebooks/44066	2009/agents/42549
ebooks/44067	2009/agents/42550
ebooks/44068	2009/agents/42551
ebooks/44069	2009/agents/42367
ebooks/4407	2009/agents/520
ebooks/44070	2009/agents/216
ebooks/44071	2009/agents/42552
ebooks/44072	2009/agents/25595
ebooks/44073	2009/agents/42553
ebooks/44074	2009/agents/42554
ebooks/44075	2009/agents/42555
ebooks/44076	2009/agents/2417
ebooks/44077	2009/agents/34761
ebooks/44078	2009/agents/42557
ebooks/44079	2009/agents/4987
ebooks/4408	2009/agents/520
ebooks/44080	2009/agents/963
ebooks/44081	2009/agents/28326
ebooks/44082	2009/agents/42409
ebooks/44083	2009/agents/2020
ebooks/44084	2009/agents/4169
ebooks/44085	2009/agents/6658
ebooks/44086	2009/agents/42563
ebooks/44087	2009/agents/42563
ebooks/44088	2009/agents/43233
ebooks/44089	2009/agents/42565
ebooks/4409	2009/agents/520
ebooks/44090	2009/agents/45785
ebooks/44091	2009/agents/337
ebooks/44093	2009/agents/42568
ebooks/44094	2009/agents/657
ebooks/44095	2009/agents/116
ebooks/44096	2009/agents/42570
ebooks/44097	2009/agents/116
ebooks/44098	2009/agents/39174
ebooks/44099	2009/agents/216
ebooks/441	2009/agents/35
ebooks/4410	2009/agents/520
ebooks/44100	2009/agents/1433
ebooks/44101	2009/agents/1191
ebooks/44102	2009/agents/42571
ebooks/44103	2009/agents/3715
ebooks/44104	2009/agents/944
ebooks/44105	2009/agents/216
ebooks/44106	2009/agents/1609
ebooks/44107	2009/agents/1609
ebooks/44108	2009/agents/1609
ebooks/44109	2009/agents/1609
ebooks/4411	2009/agents/520
ebooks/44110	2009/agents/42573
ebooks/44111	2009/agents/3593
ebooks/44112	2009/agents/647
ebooks/44113	2009/agents/116
ebooks/44114	2009/agents/5344
ebooks/44115	2009/agents/9787
ebooks/44116	2009/agents/42586
ebooks/44117	2009/agents/1552
ebooks/44118	2009/agents/1609
ebooks/44119	2009/agents/216
ebooks/4412	2009/agents/520
ebooks/44120	2009/agents/42587
ebooks/44121	2009/agents/42590
ebooks/44122	2009/agents/42591
ebooks/44123	2009/agents/2089
ebooks/44124	2009/agents/42592
ebooks/44125	2009/agents/42603
ebooks/44126	2009/agents/42603
ebooks/44127	2009/agents/1127
ebooks/44129	2009/agents/1609
ebooks/4413	2009/agents/520
ebooks/44132	2009/agents/42598
ebooks/44133	2009/agents/42599
ebooks/44134	2009/agents/42600
ebooks/44135	2009/agents/42593
ebooks/44136	2009/agents/42595
ebooks/44137	2009/agents/42601
ebooks/44138	2009/agents/42602
ebooks/44139	2009/agents/6950
ebooks/4414	2009/agents/520
ebooks/44140	2009/agents/42605
ebooks/44141	2009/agents/116
ebooks/44142	2009/agents/6207
ebooks/44143	2009/agents/42127
ebooks/44144	2009/agents/6395
ebooks/44145	2009/agents/6395
ebooks/44146	2009/agents/585
ebooks/44147	2009/agents/585
ebooks/44148	2009/agents/585
ebooks/44149	2009/agents/585
ebooks/4415	2009/agents/520
ebooks/44150	2009/agents/585
ebooks/44151	2009/agents/585
ebooks/44152	2009/agents/585
ebooks/44153	2009/agents/585
ebooks/44154	2009/agents/585
ebooks/44155	2009/agents/585
ebooks/44156	2009/agents/41559
ebooks/44157	2009/agents/42610
ebooks/44158	2009/agents/65
ebooks/44159	2009/agents/40919
ebooks/4416	2009/agents/520
ebooks/44160	2009/agents/5450
ebooks/44161	2009/agents/1346
ebooks/44162	2009/agents/42612
ebooks/44164	2009/agents/42614
ebooks/44165	2009/agents/7389
ebooks/44166	2009/agents/42615
ebooks/44167	2009/agents/33389
ebooks/44168	2009/agents/42367
ebooks/44169	2009/agents/42367
ebooks/4417	2009/agents/520
ebooks/44170	2009/agents/42367
ebooks/44171	2009/agents/42617
ebooks/44172	2009/agents/2132
ebooks/44173	2009/agents/42619
ebooks/44174	2009/agents/35073
ebooks/44175	2009/agents/42620
ebooks/44176	2009/agents/42621
ebooks/44177	2009/agents/26710
ebooks/44178	2009/agents/49
ebooks/44179	2009/agents/116
ebooks/4418	2009/agents/520
ebooks/44180	2009/agents/5450
ebooks/44181	2009/agents/32251
ebooks/44182	2009/agents/42624
ebooks/44183	2009/agents/116
ebooks/44184	2009/agents/1609
ebooks/44185	2009/agents/7525
ebooks/44186	2009/agents/35933
ebooks/44187	2009/agents/1043
ebooks/44188	2009/agents/37309
ebooks/44189	2009/agents/42626
ebooks/4419	2009/agents/520
ebooks/44190	2009/agents/5234
ebooks/44191	2009/agents/36398
ebooks/44192	2009/agents/42628
ebooks/44193	2009/agents/42629
ebooks/44194	2009/agents/42630
ebooks/44195	2009/agents/7708
ebooks/44196	2009/agents/5146
ebooks/44197	2009/agents/41579
ebooks/44198	2009/agents/1343
ebooks/44199	2009/agents/1343
ebooks/442	2009/agents/223
ebooks/4420	2009/agents/520
ebooks/44200	2009/agents/42632
ebooks/44201	2009/agents/42634
ebooks/44202	2009/agents/34455
ebooks/44203	2009/agents/42563
ebooks/44204	2009/agents/42563
ebooks/44205	2009/agents/42363
ebooks/44206	2009/agents/41718
ebooks/44207	2009/agents/31820
ebooks/44208	2009/agents/2012
ebooks/44209	2009/agents/40029
ebooks/4421	2009/agents/520
ebooks/44210	2009/agents/812
ebooks/44211	2009/agents/42636
ebooks/44212	2009/agents/31606
ebooks/44214	2009/agents/43221
ebooks/44215	2009/agents/8612
ebooks/44216	2009/agents/5845
ebooks/44217	2009/agents/42639
ebooks/44218	2009/agents/492
ebooks/44219	2009/agents/585
ebooks/4422	2009/agents/520
ebooks/44220	2009/agents/585
ebooks/44221	2009/agents/585
ebooks/44222	2009/agents/559
ebooks/44223	2009/agents/559
ebooks/44224	2009/agents/559
ebooks/44225	2009/agents/559
ebooks/44226	2009/agents/559
ebooks/44227	2009/agents/4662
ebooks/44228	2009/agents/8612
ebooks/44229	2009/agents/42304
ebooks/4423	2009/agents/520
ebooks/44230	2009/agents/42380
ebooks/44231	2009/agents/42643
ebooks/44232	2009/agents/116
ebooks/44233	2009/agents/1609
ebooks/44234	2009/agents/42644
ebooks/44235	2009/agents/41742
ebooks/44236	2009/agents/1348
ebooks/44237	2009/agents/5090
ebooks/44238	2009/agents/111
ebooks/44239	2009/agents/8053
ebooks/4424	2009/agents/520
ebooks/44240	2009/agents/42649
ebooks/44241	2009/agents/41242
ebooks/44242	2009/agents/42650
ebooks/44243	2009/agents/42651
ebooks/44244	2009/agents/42652
ebooks/44245	2009/agents/1766
ebooks/44246	2009/agents/942
ebooks/44247	2009/agents/59
ebooks/44248	2009/agents/6211
ebooks/44249	2009/agents/5278
ebooks/4425	2009/agents/520
ebooks/44250	2009/agents/942
ebooks/44251	2009/agents/42651
ebooks/44252	2009/agents/1301
ebooks/44253	2009/agents/1301
ebooks/44254	2009/agents/1301
ebooks/44255	2009/agents/1507
ebooks/44256	2009/agents/5234
ebooks/44257	2009/agents/42655
ebooks/44258	2009/agents/42651
ebooks/44259	2009/agents/42658
ebooks/4426	2009/agents/520
ebooks/44260	2009/agents/42659
ebooks/44261	2009/agents/42566
ebooks/44262	2009/agents/40565
ebooks/44263	2009/agents/116
ebooks/44264	2009/agents/41073
ebooks/44265	2009/agents/31724
ebooks/44266	2009/agents/136
ebooks/44267	2009/agents/5634
ebooks/44268	2009/agents/42662
ebooks/44269	2009/agents/42663
ebooks/4427	2009/agents/520
ebooks/44270	2009/agents/42665
ebooks/44271	2009/agents/42666
ebooks/44272	2009/agents/42667
ebooks/44273	2009/agents/42668
ebooks/44274	2009/agents/42669
ebooks/44275	2009/agents/2193
ebooks/44276	2009/agents/42670
ebooks/44277	2009/agents/116
ebooks/44278	2009/agents/60
ebooks/44279	2009/agents/116
ebooks/4428	2009/agents/520
ebooks/44280	2009/agents/42671
ebooks/44281	2009/agents/42672
ebooks/44282	2009/agents/42673
ebooks/44283	2009/agents/9455
ebooks/44284	2009/agents/42674
ebooks/44285	2009/agents/4290
ebooks/44286	2009/agents/42676
ebooks/44287	2009/agents/8214
ebooks/44288	2009/agents/7137
ebooks/44289	2009/agents/24887
ebooks/4429	2009/agents/520
ebooks/44290	2009/agents/40672
ebooks/44291	2009/agents/9292
ebooks/44292	2009/agents/42677
ebooks/44293	2009/agents/2575
ebooks/44294	2009/agents/3593
ebooks/44295	2009/agents/42679
ebooks/44296	2009/agents/40650
ebooks/44297	2009/agents/116
ebooks/44298	2009/agents/42651
ebooks/44299	2009/agents/3593
ebooks/443	2009/agents/238
ebooks/4430	2009/agents/520
ebooks/44300	2009/agents/41973
ebooks/44302	2009/agents/1609
ebooks/44303	2009/agents/6950
ebooks/44304	2009/agents/83
ebooks/44305	2009/agents/42683
ebooks/44306	2009/agents/42684
ebooks/44307	2009/agents/42685
ebooks/44308	2009/agents/39035
ebooks/44309	2009/agents/42687
ebooks/4431	2009/agents/520
ebooks/44310	2009/agents/116
ebooks/44311	2009/agents/1316
ebooks/44312	2009/agents/7323
ebooks/44313	2009/agents/4130
ebooks/44314	2009/agents/42688
ebooks/44315	2009/agents/342
ebooks/44316	2009/agents/5234
ebooks/44317	2009/agents/1974
ebooks/44318	2009/agents/3707
ebooks/44319	2009/agents/42692
ebooks/4432	2009/agents/520
ebooks/44320	2009/agents/42693
ebooks/44321	2009/agents/42694
ebooks/44322	2009/agents/4389
ebooks/44323	2009/agents/25671
ebooks/44324	2009/agents/1635
ebooks/44325	2009/agents/1635
ebooks/44326	2009/agents/1635
ebooks/44327	2009/agents/1635
ebooks/44328	2009/agents/1635
ebooks/44329	2009/agents/359
ebooks/4433	2009/agents/520
ebooks/44330	2009/agents/7470
ebooks/44331	2009/agents/42697
ebooks/44332	2009/agents/116
ebooks/44333	2009/agents/25635
ebooks/44334	2009/agents/42698
ebooks/44335	2009/agents/2642
ebooks/44336	2009/agents/8183
ebooks/44337	2009/agents/440
ebooks/44338	2009/agents/116
ebooks/44339	2009/agents/35
ebooks/4434	2009/agents/520
ebooks/44340	2009/agents/1243
ebooks/44341	2009/agents/42699
ebooks/44342	2009/agents/42700
ebooks/44343	2009/agents/116
ebooks/44344	2009/agents/116
ebooks/44345	2009/agents/42702
ebooks/44347	2009/agents/44723
ebooks/44348	2009/agents/42096
ebooks/44349	2009/agents/42705
ebooks/4435	2009/agents/520
ebooks/44350	2009/agents/98
ebooks/44351	2009/agents/42706
ebooks/44352	2009/agents/3593
ebooks/44353	2009/agents/3593
ebooks/44354	2009/agents/42707
ebooks/44355	2009/agents/8663
ebooks/44356	2009/agents/42708
ebooks/44357	2009/agents/116
ebooks/44358	2009/agents/5605
ebooks/44359	2009/agents/42709
ebooks/4436	2009/agents/520
ebooks/44360	2009/agents/42710
ebooks/44361	2009/agents/116
ebooks/44362	2009/agents/5234
ebooks/44363	2009/agents/42367
ebooks/44364	2009/agents/42367
ebooks/44365	2009/agents/42367
ebooks/44366	2009/agents/42712
ebooks/44367	2009/agents/1421
ebooks/44368	2009/agents/42713
ebooks/44369	2009/agents/42725
ebooks/4437	2009/agents/520
ebooks/44370	2009/agents/42718
ebooks/44371	2009/agents/42714
ebooks/44372	2009/agents/42715
ebooks/44373	2009/agents/45470
ebooks/44374	2009/agents/42717
ebooks/44375	2009/agents/5146
ebooks/44376	2009/agents/39559
ebooks/44377	2009/agents/3748
ebooks/44378	2009/agents/116
ebooks/44379	2009/agents/37950
ebooks/4438	2009/agents/520
ebooks/44380	2009/agents/5146
ebooks/44381	2009/agents/6889
ebooks/44382	2009/agents/42722
ebooks/44383	2009/agents/8663
ebooks/44384	2009/agents/6996
ebooks/44385	2009/agents/631
ebooks/44386	2009/agents/42484
ebooks/44387	2009/agents/7525
ebooks/44388	2009/agents/42723
ebooks/44389	2009/agents/4130
ebooks/4439	2009/agents/520
ebooks/44390	2009/agents/42724
ebooks/44391	2009/agents/42732
ebooks/44392	2009/agents/42732
ebooks/44393	2009/agents/42732
ebooks/44394	2009/agents/32767
ebooks/44395	2009/agents/42727
ebooks/44396	2009/agents/42728
ebooks/44397	2009/agents/5469
ebooks/44398	2009/agents/16
ebooks/44399	2009/agents/5146
ebooks/444	2009/agents/199
ebooks/4440	2009/agents/520
ebooks/44400	2009/agents/42729
ebooks/44401	2009/agents/41818
ebooks/44402	2009/agents/42733
ebooks/44403	2009/agents/6951
ebooks/44404	2009/agents/42736
ebooks/44405	2009/agents/4550
ebooks/44407	2009/agents/42739
ebooks/44408	2009/agents/42740
ebooks/44409	2009/agents/37619
ebooks/4441	2009/agents/520
ebooks/44410	2009/agents/36462
ebooks/44412	2009/agents/9006
ebooks/44413	2009/agents/42741
ebooks/44414	2009/agents/42743
ebooks/44415	2009/agents/41614
ebooks/44416	2009/agents/139
ebooks/44417	2009/agents/42745
ebooks/44418	2009/agents/32987
ebooks/44419	2009/agents/42747
ebooks/4442	2009/agents/520
ebooks/44421	2009/agents/5146
ebooks/44422	2009/agents/40389
ebooks/44423	2009/agents/37230
ebooks/44424	2009/agents/942
ebooks/44425	2009/agents/42748
ebooks/44426	2009/agents/42749
ebooks/44427	2009/agents/7255
ebooks/44428	2009/agents/42751
ebooks/44429	2009/agents/969
ebooks/4443	2009/agents/520
ebooks/44430	2009/agents/3984
ebooks/44433	2009/agents/42757
ebooks/44436	2009/agents/42758
ebooks/44437	2009/agents/42760
ebooks/44438	2009/agents/42760
ebooks/4444	2009/agents/520
ebooks/44440	2009/agents/8086
ebooks/44442	2009/agents/42761
ebooks/44444	2009/agents/3979
ebooks/44445	2009/agents/2089
ebooks/44446	2009/agents/1717
ebooks/44447	2009/agents/42752
ebooks/44448	2009/agents/5146
ebooks/44449	2009/agents/40860
ebooks/4445	2009/agents/520
ebooks/44451	2009/agents/6986
ebooks/44452	2009/agents/42762
ebooks/44453	2009/agents/5170
ebooks/44454	2009/agents/5146
ebooks/44455	2009/agents/1766
ebooks/44456	2009/agents/42763
ebooks/44457	2009/agents/2575
ebooks/44458	2009/agents/42765
ebooks/44459	2009/agents/42767
ebooks/4446	2009/agents/520
ebooks/44461	2009/agents/42768
ebooks/44462	2009/agents/42771
ebooks/44463	2009/agents/9787
ebooks/44464	2009/agents/9787
ebooks/44465	2009/agents/3207
ebooks/44466	2009/agents/42772
ebooks/44467	2009/agents/6996
ebooks/44468	2009/agents/42659
ebooks/44469	2009/agents/42773
ebooks/4447	2009/agents/520
ebooks/44470	2009/agents/42776
ebooks/44471	2009/agents/42252
ebooks/44472	2009/agents/42778
ebooks/44473	2009/agents/116
ebooks/44474	2009/agents/42779
ebooks/44475	2009/agents/42511
ebooks/44476	2009/agents/9288
ebooks/44477	2009/agents/41800
ebooks/44478	2009/agents/2983
ebooks/44479	2009/agents/42780
ebooks/4448	2009/agents/520
ebooks/44480	2009/agents/42781
ebooks/44481	2009/agents/27
ebooks/44482	2009/agents/42783
ebooks/44483	2009/agents/39766
ebooks/44484	2009/agents/34828
ebooks/44485	2009/agents/2132
ebooks/44486	2009/agents/812
ebooks/44487	2009/agents/32140
ebooks/44488	2009/agents/42784
ebooks/44489	2009/agents/40548
ebooks/4449	2009/agents/520
ebooks/44490	2009/agents/42745
ebooks/44491	2009/agents/116
ebooks/44492	2009/agents/8689
ebooks/44493	2009/agents/42798
ebooks/44494	2009/agents/42798
ebooks/44495	2009/agents/42798
ebooks/44496	2009/agents/42786
ebooks/44497	2009/agents/8948
ebooks/44498	2009/agents/8948
ebooks/44499	2009/agents/8948
ebooks/445	2009/agents/239
ebooks/4450	2009/agents/520
ebooks/44500	2009/agents/2654
ebooks/44501	2009/agents/42787
ebooks/44502	2009/agents/698
ebooks/44503	2009/agents/1974
ebooks/44505	2009/agents/42788
ebooks/44506	2009/agents/1717
ebooks/44507	2009/agents/42563
ebooks/44508	2009/agents/42789
ebooks/44509	2009/agents/42790
ebooks/4451	2009/agents/520
ebooks/44510	2009/agents/41217
ebooks/44511	2009/agents/42792
ebooks/44512	2009/agents/5605
ebooks/44513	2009/agents/7436
ebooks/44514	2009/agents/5146
ebooks/44516	2009/agents/41442
ebooks/44519	2009/agents/116
ebooks/4452	2009/agents/520
ebooks/44520	2009/agents/42795
ebooks/44521	2009/agents/1056
ebooks/44522	2009/agents/1056
ebooks/44523	2009/agents/1056
ebooks/44525	2009/agents/2037
ebooks/44526	2009/agents/2037
ebooks/44527	2009/agents/2037
ebooks/44528	2009/agents/42540
ebooks/44529	2009/agents/4058
ebooks/4453	2009/agents/520
ebooks/44530	2009/agents/34035
ebooks/44531	2009/agents/216
ebooks/44532	2009/agents/25086
ebooks/44533	2009/agents/116
ebooks/44534	2009/agents/42493
ebooks/44535	2009/agents/2684
ebooks/44537	2009/agents/2602
ebooks/44538	2009/agents/42803
ebooks/44539	2009/agents/116
ebooks/4454	2009/agents/520
ebooks/44540	2009/agents/33653
ebooks/44541	2009/agents/2037
ebooks/44542	2009/agents/7436
ebooks/44543	2009/agents/42806
ebooks/44544	2009/agents/116
ebooks/44545	2009/agents/28373
ebooks/44546	2009/agents/8948
ebooks/44547	2009/agents/184
ebooks/44548	2009/agents/41844
ebooks/44549	2009/agents/42793
ebooks/4455	2009/agents/520
ebooks/44550	2009/agents/42808
ebooks/44551	2009/agents/42570
ebooks/44552	2009/agents/42810
ebooks/44553	2009/agents/95
ebooks/44554	2009/agents/95
ebooks/44555	2009/agents/32698
ebooks/44556	2009/agents/36757
ebooks/44557	2009/agents/264
ebooks/44559	2009/agents/2154
ebooks/4456	2009/agents/520
ebooks/44560	2009/agents/45700
ebooks/44562	2009/agents/42812
ebooks/44564	2009/agents/42814
ebooks/44565	2009/agents/42817
ebooks/44566	2009/agents/40435
ebooks/44567	2009/agents/8418
ebooks/44568	2009/agents/42819
ebooks/44569	2009/agents/42820
ebooks/4457	2009/agents/520
ebooks/44570	2009/agents/1042
ebooks/44573	2009/agents/588
ebooks/44574	2009/agents/5146
ebooks/44575	2009/agents/42821
ebooks/44576	2009/agents/3291
ebooks/44577	2009/agents/216
ebooks/44578	2009/agents/116
ebooks/44579	2009/agents/42824
ebooks/4458	2009/agents/520
ebooks/44580	2009/agents/65
ebooks/44581	2009/agents/42825
ebooks/44582	2009/agents/33456
ebooks/44583	2009/agents/42684
ebooks/44584	2009/agents/32605
ebooks/44586	2009/agents/42826
ebooks/44587	2009/agents/36383
ebooks/44588	2009/agents/36383
ebooks/44589	2009/agents/116
ebooks/4459	2009/agents/520
ebooks/44590	2009/agents/8948
ebooks/44591	2009/agents/116
ebooks/44592	2009/agents/42828
ebooks/44594	2009/agents/2022
ebooks/44595	2009/agents/116
ebooks/44596	2009/agents/116
ebooks/44597	2009/agents/116
ebooks/44598	2009/agents/7691
ebooks/44599	2009/agents/42829
ebooks/446	2009/agents/240
ebooks/4460	2009/agents/520
ebooks/44600	2009/agents/1433
ebooks/44601	2009/agents/42831
ebooks/44602	2009/agents/65
ebooks/44603	2009/agents/37297
ebooks/44604	2009/agents/42832
ebooks/44605	2009/agents/33334
ebooks/44606	2009/agents/42833
ebooks/44607	2009/agents/42834
ebooks/44608	2009/agents/42838
ebooks/44609	2009/agents/42835
ebooks/4461	2009/agents/520
ebooks/44610	2009/agents/42836
ebooks/44611	2009/agents/36361
ebooks/44612	2009/agents/42837
ebooks/44613	2009/agents/3280
ebooks/44615	2009/agents/42840
ebooks/44616	2009/agents/1433
ebooks/44617	2009/agents/155
ebooks/44618	2009/agents/116
ebooks/44619	2009/agents/4965
ebooks/4462	2009/agents/520
ebooks/44620	2009/agents/172
ebooks/44621	2009/agents/141
ebooks/44622	2009/agents/5282
ebooks/44623	2009/agents/42842
ebooks/44624	2009/agents/42843
ebooks/44625	2009/agents/5832
ebooks/44626	2009/agents/41314
ebooks/44627	2009/agents/892
ebooks/44628	2009/agents/5630
ebooks/44629	2009/agents/6511
ebooks/4463	2009/agents/520
ebooks/44630	2009/agents/1717
ebooks/44631	2009/agents/2983
ebooks/44632	2009/agents/36405
ebooks/44633	2009/agents/42846
ebooks/44634	2009/agents/116
ebooks/44635	2009/agents/35293
ebooks/44636	2009/agents/42696
ebooks/44637	2009/agents/2516
ebooks/44638	2009/agents/42848
ebooks/44639	2009/agents/8890
ebooks/4464	2009/agents/520
ebooks/44641	2009/agents/42849
ebooks/44642	2009/agents/42851
ebooks/44644	2009/agents/42937
ebooks/44645	2009/agents/42855
ebooks/44646	2009/agents/31551
ebooks/44647	2009/agents/42857
ebooks/44648	2009/agents/42858
ebooks/44649	2009/agents/365
ebooks/4465	2009/agents/520
ebooks/44650	2009/agents/116
ebooks/44651	2009/agents/1433
ebooks/44652	2009/agents/116
ebooks/44653	2009/agents/42885
ebooks/44654	2009/agents/116
ebooks/44655	2009/agents/41274
ebooks/44656	2009/agents/42860
ebooks/44657	2009/agents/528
ebooks/44658	2009/agents/2632
ebooks/44659	2009/agents/5591
ebooks/4466	2009/agents/520
ebooks/44660	2009/agents/116
ebooks/44661	2009/agents/9473
ebooks/44662	2009/agents/9473
ebooks/44663	2009/agents/9473
ebooks/44664	2009/agents/39968
ebooks/44665	2009/agents/33278
ebooks/4467	2009/agents/520
ebooks/44670	2009/agents/42863
ebooks/44671	2009/agents/4021
ebooks/44672	2009/agents/5146
ebooks/44673	2009/agents/116
ebooks/44674	2009/agents/42021
ebooks/44675	2009/agents/3191
ebooks/44676	2009/agents/39968
ebooks/44677	2009/agents/42866
ebooks/44678	2009/agents/42867
ebooks/44679	2009/agents/42868
ebooks/4468	2009/agents/520
ebooks/44680	2009/agents/3840
ebooks/44681	2009/agents/42869
ebooks/44682	2009/agents/1293
ebooks/44683	2009/agents/5404
ebooks/44684	2009/agents/31468
ebooks/44685	2009/agents/8330
ebooks/44686	2009/agents/36704
ebooks/44687	2009/agents/42879
ebooks/44688	2009/agents/42874
ebooks/44689	2009/agents/40467
ebooks/4469	2009/agents/520
ebooks/44690	2009/agents/116
ebooks/44691	2009/agents/42875
ebooks/44692	2009/agents/47155
ebooks/44693	2009/agents/42876
ebooks/44694	2009/agents/42877
ebooks/44695	2009/agents/42878
ebooks/44696	2009/agents/116
ebooks/44697	2009/agents/41559
ebooks/44698	2009/agents/4607
ebooks/44699	2009/agents/767
ebooks/447	2009/agents/55
ebooks/4470	2009/agents/520
ebooks/44700	2009/agents/35928
ebooks/44701	2009/agents/42880
ebooks/44702	2009/agents/42881
ebooks/44703	2009/agents/42256
ebooks/44705	2009/agents/42882
ebooks/44706	2009/agents/116
ebooks/44707	2009/agents/116
ebooks/44708	2009/agents/116
ebooks/44709	2009/agents/42883
ebooks/4471	2009/agents/520
ebooks/44710	2009/agents/40467
ebooks/44711	2009/agents/4607
ebooks/44712	2009/agents/116
ebooks/44713	2009/agents/6951
ebooks/44714	2009/agents/3613
ebooks/44715	2009/agents/5146
ebooks/44716	2009/agents/32638
ebooks/44717	2009/agents/40002
ebooks/44718	2009/agents/26030
ebooks/44719	2009/agents/35094
ebooks/4472	2009/agents/520
ebooks/44720	2009/agents/1361
ebooks/44721	2009/agents/945
ebooks/44722	2009/agents/26552
ebooks/44723	2009/agents/42887
ebooks/44724	2009/agents/1433
ebooks/44725	2009/agents/116
ebooks/44726	2009/agents/41374
ebooks/44727	2009/agents/9530
ebooks/44728	2009/agents/42888
ebooks/4473	2009/agents/520
ebooks/44731	2009/agents/31610
ebooks/44732	2009/agents/42892
ebooks/44733	2009/agents/17
ebooks/44734	2009/agents/42894
ebooks/44735	2009/agents/116
ebooks/44736	2009/agents/42893
ebooks/44737	2009/agents/42895
ebooks/44738	2009/agents/42004
ebooks/4474	2009/agents/520
ebooks/44741	2009/agents/5204
ebooks/44742	2009/agents/5204
ebooks/44744	2009/agents/42897
ebooks/44745	2009/agents/42899
ebooks/44746	2009/agents/40608
ebooks/44747	2009/agents/418
ebooks/44748	2009/agents/42901
ebooks/44749	2009/agents/42903
ebooks/4475	2009/agents/520
ebooks/44750	2009/agents/42906
ebooks/44751	2009/agents/8765
ebooks/44752	2009/agents/8765
ebooks/44753	2009/agents/116
ebooks/44754	2009/agents/42907
ebooks/44755	2009/agents/42908
ebooks/44756	2009/agents/116
ebooks/44757	2009/agents/4607
ebooks/44758	2009/agents/627
ebooks/44759	2009/agents/116
ebooks/4476	2009/agents/520
ebooks/44760	2009/agents/116
ebooks/44761	2009/agents/46788
ebooks/44762	2009/agents/42911
ebooks/44763	2009/agents/42912
ebooks/44764	2009/agents/201
ebooks/44765	2009/agents/9566
ebooks/44766	2009/agents/42914
ebooks/44767	2009/agents/8988
ebooks/44768	2009/agents/116
ebooks/44769	2009/agents/42773
ebooks/4477	2009/agents/520
ebooks/44770	2009/agents/2089
ebooks/44771	2009/agents/42915
ebooks/44772	2009/agents/1241
ebooks/44773	2009/agents/33283
ebooks/44774	2009/agents/2089
ebooks/44775	2009/agents/6031
ebooks/44776	2009/agents/42918
ebooks/44777	2009/agents/42918
ebooks/44778	2009/agents/115
ebooks/44779	2009/agents/116
ebooks/4478	2009/agents/520
ebooks/44780	2009/agents/2089
ebooks/44781	2009/agents/35
ebooks/44782	2009/agents/42863
ebooks/44783	2009/agents/42919
ebooks/44784	2009/agents/42920
ebooks/44785	2009/agents/42921
ebooks/44786	2009/agents/42706
ebooks/44787	2009/agents/42923
ebooks/44788	2009/agents/1632
ebooks/44789	2009/agents/42684
ebooks/4479	2009/agents/520
ebooks/44790	2009/agents/116
ebooks/44791	2009/agents/115
ebooks/44792	2009/agents/42924
ebooks/44793	2009/agents/132
ebooks/44794	2009/agents/9224
ebooks/44795	2009/agents/95
ebooks/44796	2009/agents/4001
ebooks/44797	2009/agents/41807
ebooks/44798	2009/agents/3764
ebooks/448	2009/agents/239
ebooks/4480	2009/agents/520
ebooks/44800	2009/agents/6395
ebooks/44802	2009/agents/33921
ebooks/44803	2009/agents/35103
ebooks/44804	2009/agents/37167
ebooks/44805	2009/agents/42927
ebooks/44806	2009/agents/33921
ebooks/44807	2009/agents/42659
ebooks/44808	2009/agents/37167
ebooks/44809	2009/agents/116
ebooks/4481	2009/agents/520
ebooks/44810	2009/agents/42928
ebooks/44811	2009/agents/6874
ebooks/44812	2009/agents/116
ebooks/44813	2009/agents/3593
ebooks/44814	2009/agents/42930
ebooks/44815	2009/agents/42931
ebooks/44816	2009/agents/42934
ebooks/44817	2009/agents/25127
ebooks/44818	2009/agents/1717
ebooks/44819	2009/agents/35103
ebooks/4482	2009/agents/520
ebooks/44820	2009/agents/1452
ebooks/44821	2009/agents/26537
ebooks/44822	2009/agents/6028
ebooks/44823	2009/agents/42935
ebooks/44824	2009/agents/3593
ebooks/44825	2009/agents/65
ebooks/44826	2009/agents/65
ebooks/44827	2009/agents/40342
ebooks/44828	2009/agents/3498
ebooks/44829	2009/agents/2093
ebooks/4483	2009/agents/520
ebooks/44830	2009/agents/42940
ebooks/44831	2009/agents/65
ebooks/44832	2009/agents/65
ebooks/44833	2009/agents/144
ebooks/44834	2009/agents/6874
ebooks/44835	2009/agents/116
ebooks/44836	2009/agents/116
ebooks/44837	2009/agents/378
ebooks/44838	2009/agents/42941
ebooks/44839	2009/agents/65
ebooks/4484	2009/agents/520
ebooks/44840	2009/agents/65
ebooks/44841	2009/agents/1060
ebooks/44842	2009/agents/42942
ebooks/44843	2009/agents/42943
ebooks/44844	2009/agents/42518
ebooks/44845	2009/agents/65
ebooks/44846	2009/agents/1632
ebooks/44847	2009/agents/42945
ebooks/44848	2009/agents/42945
ebooks/44849	2009/agents/42946
ebooks/4485	2009/agents/520
ebooks/44850	2009/agents/116
ebooks/44851	2009/agents/378
ebooks/44852	2009/agents/42948
ebooks/44853	2009/agents/42949
ebooks/44854	2009/agents/42950
ebooks/44856	2009/agents/4607
ebooks/44857	2009/agents/4607
ebooks/44858	2009/agents/4607
ebooks/44859	2009/agents/4607
ebooks/4486	2009/agents/520
ebooks/44860	2009/agents/42956
ebooks/44861	2009/agents/116
ebooks/44862	2009/agents/26346
ebooks/44863	2009/agents/8513
ebooks/44864	2009/agents/38630
ebooks/44865	2009/agents/42955
ebooks/44866	2009/agents/368
ebooks/44867	2009/agents/30
ebooks/44868	2009/agents/42957
ebooks/44869	2009/agents/7915
ebooks/4487	2009/agents/520
ebooks/44870	2009/agents/116
ebooks/44871	2009/agents/6321
ebooks/44872	2009/agents/1060
ebooks/44873	2009/agents/3593
ebooks/44874	2009/agents/3280
ebooks/44875	2009/agents/2405
ebooks/44876	2009/agents/2405
ebooks/44877	2009/agents/42958
ebooks/44878	2009/agents/39686
ebooks/44879	2009/agents/8387
ebooks/4488	2009/agents/520
ebooks/44880	2009/agents/116
ebooks/44881	2009/agents/42684
ebooks/44882	2009/agents/2624
ebooks/44883	2009/agents/657
ebooks/44884	2009/agents/42968
ebooks/44885	2009/agents/42968
ebooks/44886	2009/agents/42968
ebooks/44887	2009/agents/116
ebooks/44888	2009/agents/42959
ebooks/44889	2009/agents/42960
ebooks/4489	2009/agents/520
ebooks/44890	2009/agents/42962
ebooks/44891	2009/agents/42964
ebooks/44892	2009/agents/326
ebooks/44893	2009/agents/42966
ebooks/44894	2009/agents/42967
ebooks/44895	2009/agents/8625
ebooks/44896	2009/agents/37697
ebooks/44897	2009/agents/42973
ebooks/44898	2009/agents/42974
ebooks/44899	2009/agents/37
ebooks/449	2009/agents/242
ebooks/4490	2009/agents/520
ebooks/44900	2009/agents/42976
ebooks/44901	2009/agents/42977
ebooks/44902	2009/agents/42977
ebooks/44903	2009/agents/42977
ebooks/44904	2009/agents/1922
ebooks/44905	2009/agents/42978
ebooks/44907	2009/agents/42981
ebooks/44908	2009/agents/2168
ebooks/44909	2009/agents/42982
ebooks/4491	2009/agents/520
ebooks/44910	2009/agents/42983
ebooks/44911	2009/agents/1346
ebooks/44912	2009/agents/3635
ebooks/44913	2009/agents/42985
ebooks/44914	2009/agents/42987
ebooks/44915	2009/agents/42992
ebooks/44916	2009/agents/42900
ebooks/44917	2009/agents/391
ebooks/44918	2009/agents/42990
ebooks/44919	2009/agents/1401
ebooks/4492	2009/agents/520
ebooks/44920	2009/agents/202
ebooks/44921	2009/agents/4552
ebooks/44922	2009/agents/8154
ebooks/44923	2009/agents/42706
ebooks/44924	2009/agents/42748
ebooks/44925	2009/agents/116
ebooks/44926	2009/agents/42993
ebooks/44927	2009/agents/116
ebooks/44928	2009/agents/38518
ebooks/44929	2009/agents/3648
ebooks/4493	2009/agents/520
ebooks/44930	2009/agents/3018
ebooks/44931	2009/agents/1043
ebooks/44932	2009/agents/355
ebooks/44933	2009/agents/116
ebooks/44934	2009/agents/42996
ebooks/44936	2009/agents/5555
ebooks/44937	2009/agents/5555
ebooks/44938	2009/agents/5555
ebooks/44939	2009/agents/1052
ebooks/4494	2009/agents/520
ebooks/44940	2009/agents/42997
ebooks/44941	2009/agents/43104
ebooks/44942	2009/agents/116
ebooks/44943	2009/agents/116
ebooks/44944	2009/agents/306
ebooks/44945	2009/agents/306
ebooks/44946	2009/agents/306
ebooks/44948	2009/agents/42244
ebooks/44949	2009/agents/43001
ebooks/4495	2009/agents/520
ebooks/44950	2009/agents/260
ebooks/44951	2009/agents/1632
ebooks/44952	2009/agents/43002
ebooks/44953	2009/agents/116
ebooks/44954	2009/agents/2089
ebooks/44955	2009/agents/43003
ebooks/44956	2009/agents/136
ebooks/44957	2009/agents/136
ebooks/44958	2009/agents/7977
ebooks/44959	2009/agents/40919
ebooks/4496	2009/agents/520
ebooks/44960	2009/agents/43005
ebooks/44961	2009/agents/43006
ebooks/44963	2009/agents/5404
ebooks/44964	2009/agents/43008
ebooks/44965	2009/agents/33621
ebooks/44966	2009/agents/43009
ebooks/44967	2009/agents/43010
ebooks/44968	2009/agents/2579
ebooks/4497	2009/agents/520
ebooks/44970	2009/agents/42853
ebooks/44971	2009/agents/43012
ebooks/44972	2009/agents/41142
ebooks/44973	2009/agents/43013
ebooks/44974	2009/agents/43014
ebooks/44975	2009/agents/43015
ebooks/44976	2009/agents/116
ebooks/44977	2009/agents/43016
ebooks/44978	2009/agents/43016
ebooks/44979	2009/agents/33735
ebooks/4498	2009/agents/520
ebooks/44980	2009/agents/43018
ebooks/44981	2009/agents/116
ebooks/44982	2009/agents/33654
ebooks/44983	2009/agents/43019
ebooks/44984	2009/agents/1060
ebooks/44985	2009/agents/43020
ebooks/44986	2009/agents/43021
ebooks/44987	2009/agents/43022
ebooks/44988	2009/agents/6326
ebooks/44989	2009/agents/24852
ebooks/4499	2009/agents/520
ebooks/44990	2009/agents/43025
ebooks/44991	2009/agents/2089
ebooks/44992	2009/agents/324
ebooks/44993	2009/agents/43026
ebooks/44994	2009/agents/43026
ebooks/44995	2009/agents/44527
ebooks/44996	2009/agents/40919
ebooks/44997	2009/agents/43027
ebooks/44998	2009/agents/38667
ebooks/44999	2009/agents/6211
ebooks/45	2009/agents/36
ebooks/450	2009/agents/235
ebooks/4500	2009/agents/520
ebooks/45000	2009/agents/7613
ebooks/45001	2009/agents/6425
ebooks/45002	2009/agents/6395
ebooks/45003	2009/agents/5634
ebooks/45004	2009/agents/43030
ebooks/45005	2009/agents/42981
ebooks/45006	2009/agents/12
ebooks/45007	2009/agents/43031
ebooks/45008	2009/agents/132
ebooks/45009	2009/agents/3226
ebooks/4501	2009/agents/882
ebooks/45010	2009/agents/33168
ebooks/45012	2009/agents/4781
ebooks/45013	2009/agents/4781
ebooks/45014	2009/agents/3191
ebooks/45015	2009/agents/3191
ebooks/45016	2009/agents/43034
ebooks/45017	2009/agents/43035
ebooks/45018	2009/agents/41135
ebooks/45019	2009/agents/41135
ebooks/4502	2009/agents/882
ebooks/45020	2009/agents/43037
ebooks/45021	2009/agents/33921
ebooks/45022	2009/agents/168
ebooks/45023	2009/agents/3698
ebooks/45024	2009/agents/43039
ebooks/45025	2009/agents/43040
ebooks/45026	2009/agents/8406
ebooks/45027	2009/agents/144
ebooks/45028	2009/agents/2624
ebooks/45029	2009/agents/3593
ebooks/4503	2009/agents/882
ebooks/45030	2009/agents/43027
ebooks/45031	2009/agents/43041
ebooks/45032	2009/agents/43111
ebooks/45033	2009/agents/39978
ebooks/45034	2009/agents/9321
ebooks/45035	2009/agents/42878
ebooks/45036	2009/agents/43005
ebooks/45037	2009/agents/43042
ebooks/45038	2009/agents/439
ebooks/45039	2009/agents/116
ebooks/4504	2009/agents/882
ebooks/45040	2009/agents/43027
ebooks/45041	2009/agents/43043
ebooks/45042	2009/agents/47342
ebooks/45043	2009/agents/43044
ebooks/45044	2009/agents/43045
ebooks/45045	2009/agents/9482
ebooks/45046	2009/agents/972
ebooks/45047	2009/agents/5146
ebooks/45048	2009/agents/5707
ebooks/45049	2009/agents/43048
ebooks/4505	2009/agents/882
ebooks/45050	2009/agents/43047
ebooks/45051	2009/agents/43049
ebooks/45052	2009/agents/1717
ebooks/45053	2009/agents/43051
ebooks/45054	2009/agents/44181
ebooks/45055	2009/agents/43053
ebooks/45056	2009/agents/1717
ebooks/45057	2009/agents/1922
ebooks/45058	2009/agents/60
ebooks/45059	2009/agents/43056
ebooks/4506	2009/agents/1482
ebooks/45060	2009/agents/251
ebooks/45061	2009/agents/43057
ebooks/45062	2009/agents/43058
ebooks/45063	2009/agents/43059
ebooks/45064	2009/agents/216
ebooks/45065	2009/agents/43060
ebooks/45066	2009/agents/43062
ebooks/45067	2009/agents/43063
ebooks/45068	2009/agents/1951
ebooks/45069	2009/agents/42741
ebooks/4507	2009/agents/1483
ebooks/45070	2009/agents/43066
ebooks/45071	2009/agents/5229
ebooks/45072	2009/agents/43068
ebooks/45073	2009/agents/5555
ebooks/45074	2009/agents/43070
ebooks/45075	2009/agents/43071
ebooks/45076	2009/agents/43073
ebooks/45078	2009/agents/43074
ebooks/45079	2009/agents/43077
ebooks/4508	2009/agents/1484
ebooks/45080	2009/agents/43078
ebooks/45081	2009/agents/4527
ebooks/45082	2009/agents/35892
ebooks/45083	2009/agents/43079
ebooks/45085	2009/agents/42001
ebooks/45086	2009/agents/43093
ebooks/45087	2009/agents/116
ebooks/45088	2009/agents/116
ebooks/45089	2009/agents/116
ebooks/4509	2009/agents/1485
ebooks/45090	2009/agents/116
ebooks/45091	2009/agents/34080
ebooks/45092	2009/agents/43095
ebooks/45093	2009/agents/116
ebooks/45094	2009/agents/116
ebooks/45095	2009/agents/116
ebooks/45096	2009/agents/116
ebooks/45097	2009/agents/43097
ebooks/45098	2009/agents/38216
ebooks/45099	2009/agents/152
ebooks/451	2009/agents/125
ebooks/4510	2009/agents/1486
ebooks/45100	2009/agents/43099
ebooks/45102	2009/agents/43101
ebooks/45103	2009/agents/6328
ebooks/45104	2009/agents/43102
ebooks/45105	2009/agents/116
ebooks/45106	2009/agents/43103
ebooks/45107	2009/agents/1864
ebooks/45108	2009/agents/2816
ebooks/45109	2009/agents/452
ebooks/4511	2009/agents/795
ebooks/45110	2009/agents/43106
ebooks/45111	2009/agents/43244
ebooks/45112	2009/agents/43110
ebooks/45113	2009/agents/4862
ebooks/45115	2009/agents/116
ebooks/45116	2009/agents/116
ebooks/45117	2009/agents/1623
ebooks/45118	2009/agents/260
ebooks/45119	2009/agents/306
ebooks/4512	2009/agents/1454
ebooks/45120	2009/agents/42966
ebooks/45121	2009/agents/36174
ebooks/45122	2009/agents/787
ebooks/45123	2009/agents/35073
ebooks/45124	2009/agents/43112
ebooks/45125	2009/agents/880
ebooks/45126	2009/agents/43839
ebooks/45127	2009/agents/6031
ebooks/45128	2009/agents/65
ebooks/45129	2009/agents/36658
ebooks/4513	2009/agents/407
ebooks/45130	2009/agents/31403
ebooks/45131	2009/agents/31403
ebooks/45132	2009/agents/526
ebooks/45133	2009/agents/2626
ebooks/45134	2009/agents/116
ebooks/45135	2009/agents/32140
ebooks/45136	2009/agents/43118
ebooks/45137	2009/agents/5707
ebooks/45138	2009/agents/40112
ebooks/45139	2009/agents/43120
ebooks/4514	2009/agents/104
ebooks/45140	2009/agents/2067
ebooks/45141	2009/agents/2626
ebooks/45142	2009/agents/2067
ebooks/45143	2009/agents/1094
ebooks/45144	2009/agents/43121
ebooks/45145	2009/agents/586
ebooks/45146	2009/agents/4685
ebooks/45147	2009/agents/42369
ebooks/45148	2009/agents/43122
ebooks/45149	2009/agents/1821
ebooks/4515	2009/agents/1487
ebooks/45150	2009/agents/43123
ebooks/45151	2009/agents/43124
ebooks/45152	2009/agents/116
ebooks/45153	2009/agents/43125
ebooks/45154	2009/agents/43126
ebooks/45155	2009/agents/26626
ebooks/45156	2009/agents/41587
ebooks/45157	2009/agents/42373
ebooks/45158	2009/agents/25391
ebooks/45159	2009/agents/43130
ebooks/4516	2009/agents/444
ebooks/45160	2009/agents/4962
ebooks/45161	2009/agents/120
ebooks/45162	2009/agents/5229
ebooks/45163	2009/agents/942
ebooks/45164	2009/agents/216
ebooks/45165	2009/agents/4027
ebooks/45166	2009/agents/43131
ebooks/45167	2009/agents/41844
ebooks/45168	2009/agents/43132
ebooks/45169	2009/agents/32202
ebooks/4517	2009/agents/104
ebooks/45170	2009/agents/43133
ebooks/45171	2009/agents/26175
ebooks/45172	2009/agents/9387
ebooks/45173	2009/agents/79
ebooks/45174	2009/agents/42863
ebooks/45175	2009/agents/43134
ebooks/45176	2009/agents/8201
ebooks/45177	2009/agents/43135
ebooks/45178	2009/agents/4306
ebooks/45179	2009/agents/43136
ebooks/4518	2009/agents/104
ebooks/45180	2009/agents/43137
ebooks/45181	2009/agents/43138
ebooks/45182	2009/agents/1974
ebooks/45183	2009/agents/32891
ebooks/45184	2009/agents/38950
ebooks/45185	2009/agents/43139
ebooks/45186	2009/agents/68
ebooks/45187	2009/agents/5275
ebooks/45188	2009/agents/43141
ebooks/45189	2009/agents/5313
ebooks/4519	2009/agents/104
ebooks/45190	2009/agents/43142
ebooks/45191	2009/agents/42188
ebooks/45192	2009/agents/2569
ebooks/45193	2009/agents/116
ebooks/45194	2009/agents/116
ebooks/45196	2009/agents/116
ebooks/45197	2009/agents/120
ebooks/45199	2009/agents/2934
ebooks/452	2009/agents/4383
ebooks/4520	2009/agents/123
ebooks/45200	2009/agents/1342
ebooks/45201	2009/agents/4888
ebooks/45202	2009/agents/1844
ebooks/45203	2009/agents/505
ebooks/45204	2009/agents/43147
ebooks/45205	2009/agents/43245
ebooks/45206	2009/agents/43150
ebooks/45207	2009/agents/1350
ebooks/45208	2009/agents/43151
ebooks/45209	2009/agents/43152
ebooks/4521	2009/agents/40588
ebooks/45210	2009/agents/47322
ebooks/45211	2009/agents/3191
ebooks/45214	2009/agents/42957
ebooks/45215	2009/agents/375
ebooks/45216	2009/agents/375
ebooks/45217	2009/agents/375
ebooks/45218	2009/agents/375
ebooks/45219	2009/agents/375
ebooks/4522	2009/agents/5484
ebooks/45220	2009/agents/375
ebooks/45221	2009/agents/375
ebooks/45222	2009/agents/375
ebooks/45223	2009/agents/375
ebooks/45224	2009/agents/375
ebooks/45225	2009/agents/375
ebooks/45226	2009/agents/375
ebooks/45227	2009/agents/375
ebooks/45228	2009/agents/34080
ebooks/45229	2009/agents/43158
ebooks/4523	2009/agents/1325
ebooks/45230	2009/agents/1986
ebooks/45231	2009/agents/43159
ebooks/45232	2009/agents/3540
ebooks/45233	2009/agents/43161
ebooks/45234	2009/agents/43162
ebooks/45235	2009/agents/43163
ebooks/45236	2009/agents/2838
ebooks/45237	2009/agents/116
ebooks/45238	2009/agents/43875
ebooks/45239	2009/agents/356
ebooks/4524	2009/agents/1492
ebooks/45240	2009/agents/41551
ebooks/45245	2009/agents/2694
ebooks/45246	2009/agents/43166
ebooks/45247	2009/agents/37616
ebooks/45248	2009/agents/43169
ebooks/45249	2009/agents/43170
ebooks/4525	2009/agents/1493
ebooks/45250	2009/agents/43172
ebooks/45251	2009/agents/43173
ebooks/45252	2009/agents/43174
ebooks/45253	2009/agents/808
ebooks/45254	2009/agents/43176
ebooks/45255	2009/agents/43178
ebooks/45257	2009/agents/5555
ebooks/45258	2009/agents/535
ebooks/45259	2009/agents/43180
ebooks/4526	2009/agents/641
ebooks/45260	2009/agents/43182
ebooks/45261	2009/agents/43184
ebooks/45262	2009/agents/1974
ebooks/45263	2009/agents/314
ebooks/45264	2009/agents/292
ebooks/45265	2009/agents/292
ebooks/45266	2009/agents/116
ebooks/45267	2009/agents/116
ebooks/45268	2009/agents/944
ebooks/45269	2009/agents/6330
ebooks/4527	2009/agents/1493
ebooks/45270	2009/agents/1060
ebooks/45271	2009/agents/136
ebooks/45272	2009/agents/43187
ebooks/45273	2009/agents/43188
ebooks/45274	2009/agents/243
ebooks/45275	2009/agents/35892
ebooks/45276	2009/agents/216
ebooks/45277	2009/agents/43190
ebooks/45278	2009/agents/216
ebooks/45279	2009/agents/26253
ebooks/4528	2009/agents/495
ebooks/45280	2009/agents/387
ebooks/45281	2009/agents/40619
ebooks/45282	2009/agents/44667
ebooks/45283	2009/agents/32698
ebooks/45284	2009/agents/136
ebooks/45285	2009/agents/116
ebooks/45286	2009/agents/535
ebooks/45287	2009/agents/43193
ebooks/45288	2009/agents/39461
ebooks/45289	2009/agents/216
ebooks/4529	2009/agents/1452
ebooks/45290	2009/agents/43195
ebooks/45291	2009/agents/7640
ebooks/45292	2009/agents/43202
ebooks/45293	2009/agents/1951
ebooks/45294	2009/agents/116
ebooks/45295	2009/agents/216
ebooks/45296	2009/agents/43204
ebooks/45297	2009/agents/136
ebooks/45298	2009/agents/136
ebooks/45299	2009/agents/4316
ebooks/453	2009/agents/193
ebooks/4530	2009/agents/1494
ebooks/45300	2009/agents/495
ebooks/45301	2009/agents/3859
ebooks/45302	2009/agents/9593
ebooks/45303	2009/agents/37629
ebooks/45304	2009/agents/1156
ebooks/45305	2009/agents/1156
ebooks/45306	2009/agents/43210
ebooks/45307	2009/agents/1127
ebooks/45308	2009/agents/42876
ebooks/45309	2009/agents/43211
ebooks/4531	2009/agents/1057
ebooks/45311	2009/agents/26663
ebooks/45312	2009/agents/306
ebooks/45314	2009/agents/216
ebooks/45315	2009/agents/295
ebooks/45316	2009/agents/43213
ebooks/45317	2009/agents/43216
ebooks/45318	2009/agents/116
ebooks/45319	2009/agents/41103
ebooks/4532	2009/agents/267
ebooks/45320	2009/agents/559
ebooks/45322	2009/agents/43219
ebooks/45324	2009/agents/43220
ebooks/45325	2009/agents/116
ebooks/45326	2009/agents/1632
ebooks/45327	2009/agents/116
ebooks/45328	2009/agents/39133
ebooks/45329	2009/agents/116
ebooks/4533	2009/agents/104
ebooks/45330	2009/agents/42601
ebooks/45331	2009/agents/43222
ebooks/45332	2009/agents/43223
ebooks/45333	2009/agents/53
ebooks/45334	2009/agents/37500
ebooks/45335	2009/agents/69
ebooks/45336	2009/agents/32019
ebooks/45337	2009/agents/116
ebooks/45338	2009/agents/43225
ebooks/45339	2009/agents/43226
ebooks/4534	2009/agents/220
ebooks/45340	2009/agents/913
ebooks/45341	2009/agents/8846
ebooks/45342	2009/agents/116
ebooks/45343	2009/agents/42876
ebooks/45344	2009/agents/43230
ebooks/45345	2009/agents/116
ebooks/45346	2009/agents/5663
ebooks/45347	2009/agents/42
ebooks/45348	2009/agents/43231
ebooks/45349	2009/agents/43235
ebooks/4535	2009/agents/220
ebooks/45350	2009/agents/43233
ebooks/45351	2009/agents/43236
ebooks/45352	2009/agents/43239
ebooks/45353	2009/agents/43240
ebooks/45354	2009/agents/43241
ebooks/45355	2009/agents/26
ebooks/45356	2009/agents/43243
ebooks/45357	2009/agents/6911
ebooks/45358	2009/agents/5319
ebooks/45359	2009/agents/116
ebooks/4536	2009/agents/220
ebooks/45360	2009/agents/116
ebooks/45361	2009/agents/116
ebooks/45362	2009/agents/7109
ebooks/45363	2009/agents/79
ebooks/45364	2009/agents/120
ebooks/45365	2009/agents/38348
ebooks/45366	2009/agents/39601
ebooks/45367	2009/agents/42967
ebooks/45368	2009/agents/30
ebooks/4537	2009/agents/220
ebooks/45370	2009/agents/49
ebooks/45371	2009/agents/6545
ebooks/45372	2009/agents/43246
ebooks/45373	2009/agents/312
ebooks/45375	2009/agents/1609
ebooks/45376	2009/agents/3381
ebooks/45377	2009/agents/43249
ebooks/45378	2009/agents/289
ebooks/45379	2009/agents/42
ebooks/4538	2009/agents/945
ebooks/45380	2009/agents/7793
ebooks/45381	2009/agents/7137
ebooks/45382	2009/agents/43262
ebooks/45383	2009/agents/43267
ebooks/45384	2009/agents/3446
ebooks/45385	2009/agents/32379
ebooks/45386	2009/agents/43252
ebooks/45387	2009/agents/1951
ebooks/45388	2009/agents/43253
ebooks/45389	2009/agents/216
ebooks/4539	2009/agents/1487
ebooks/45390	2009/agents/216
ebooks/45391	2009/agents/43254
ebooks/45392	2009/agents/36513
ebooks/45393	2009/agents/43257
ebooks/45394	2009/agents/43264
ebooks/45395	2009/agents/43264
ebooks/45396	2009/agents/43259
ebooks/45397	2009/agents/43260
ebooks/45398	2009/agents/25717
ebooks/45399	2009/agents/116
ebooks/454	2009/agents/243
ebooks/4540	2009/agents/1495
ebooks/45400	2009/agents/116
ebooks/45401	2009/agents/5146
ebooks/45402	2009/agents/5146
ebooks/45403	2009/agents/5146
ebooks/45404	2009/agents/43265
ebooks/45405	2009/agents/3540
ebooks/45406	2009/agents/116
ebooks/45407	2009/agents/116
ebooks/45408	2009/agents/116
ebooks/45409	2009/agents/116
ebooks/4541	2009/agents/641
ebooks/45410	2009/agents/35402
ebooks/45411	2009/agents/43269
ebooks/45412	2009/agents/43270
ebooks/45413	2009/agents/41542
ebooks/45415	2009/agents/115
ebooks/45416	2009/agents/43286
ebooks/45417	2009/agents/42863
ebooks/45418	2009/agents/43272
ebooks/45419	2009/agents/43273
ebooks/4542	2009/agents/1496
ebooks/45420	2009/agents/38098
ebooks/45421	2009/agents/728
ebooks/45422	2009/agents/42712
ebooks/45423	2009/agents/6425
ebooks/45424	2009/agents/492
ebooks/45425	2009/agents/43276
ebooks/45426	2009/agents/25976
ebooks/45427	2009/agents/33141
ebooks/45428	2009/agents/43280
ebooks/45429	2009/agents/116
ebooks/4543	2009/agents/1497
ebooks/45430	2009/agents/42684
ebooks/45431	2009/agents/38593
ebooks/45432	2009/agents/43282
ebooks/45433	2009/agents/43283
ebooks/45434	2009/agents/41579
ebooks/45435	2009/agents/526
ebooks/45436	2009/agents/43284
ebooks/45437	2009/agents/116
ebooks/45438	2009/agents/35
ebooks/45439	2009/agents/116
ebooks/45440	2009/agents/42236
ebooks/45441	2009/agents/2578
ebooks/45442	2009/agents/43288
ebooks/45443	2009/agents/4021
ebooks/45444	2009/agents/42949
ebooks/45445	2009/agents/1230
ebooks/45446	2009/agents/36672
ebooks/45447	2009/agents/43151
ebooks/45448	2009/agents/492
ebooks/45449	2009/agents/37831
ebooks/4545	2009/agents/1500
ebooks/45450	2009/agents/9387
ebooks/45451	2009/agents/4771
ebooks/45452	2009/agents/36376
ebooks/45453	2009/agents/535
ebooks/45454	2009/agents/43294
ebooks/45455	2009/agents/43295
ebooks/45456	2009/agents/43296
ebooks/45457	2009/agents/26346
ebooks/45458	2009/agents/4290
ebooks/45459	2009/agents/586
ebooks/4546	2009/agents/978
ebooks/45460	2009/agents/43299
ebooks/45461	2009/agents/26230
ebooks/45462	2009/agents/4886
ebooks/45463	2009/agents/6425
ebooks/45464	2009/agents/37629
ebooks/45465	2009/agents/3287
ebooks/45466	2009/agents/3287
ebooks/45467	2009/agents/3287
ebooks/45468	2009/agents/3287
ebooks/45469	2009/agents/43309
ebooks/4547	2009/agents/542
ebooks/45470	2009/agents/3287
ebooks/45471	2009/agents/43304
ebooks/45472	2009/agents/563
ebooks/45473	2009/agents/1986
ebooks/45474	2009/agents/43306
ebooks/45475	2009/agents/1951
ebooks/45476	2009/agents/43308
ebooks/45477	2009/agents/216
ebooks/45478	2009/agents/216
ebooks/45479	2009/agents/1951
ebooks/4548	2009/agents/60
ebooks/45480	2009/agents/43310
ebooks/45481	2009/agents/1951
ebooks/45482	2009/agents/216
ebooks/45483	2009/agents/1951
ebooks/45484	2009/agents/481
ebooks/45485	2009/agents/42706
ebooks/45486	2009/agents/43312
ebooks/45487	2009/agents/120
ebooks/45488	2009/agents/43314
ebooks/45489	2009/agents/2407
ebooks/4549	2009/agents/104
ebooks/45490	2009/agents/43151
ebooks/45491	2009/agents/42706
ebooks/45492	2009/agents/43313
ebooks/45493	2009/agents/42380
ebooks/45494	2009/agents/43315
ebooks/45495	2009/agents/1590
ebooks/45496	2009/agents/43316
ebooks/45497	2009/agents/1754
ebooks/45498	2009/agents/39522
ebooks/45499	2009/agents/861
ebooks/455	2009/agents/244
ebooks/4550	2009/agents/104
ebooks/45500	2009/agents/4607
ebooks/45501	2009/agents/116
ebooks/45502	2009/agents/1960
ebooks/45503	2009/agents/43317
ebooks/45504	2009/agents/43320
ebooks/45505	2009/agents/43327
ebooks/45506	2009/agents/64
ebooks/45507	2009/agents/1623
ebooks/45508	2009/agents/43323
ebooks/45509	2009/agents/23
ebooks/4551	2009/agents/559
ebooks/45510	2009/agents/43325
ebooks/45511	2009/agents/43326
ebooks/45512	2009/agents/43328
ebooks/45513	2009/agents/36174
ebooks/45515	2009/agents/92
ebooks/45516	2009/agents/40033
ebooks/45517	2009/agents/1626
ebooks/45518	2009/agents/8406
ebooks/45519	2009/agents/43331
ebooks/4552	2009/agents/212
ebooks/45520	2009/agents/216
ebooks/45521	2009/agents/356
ebooks/45522	2009/agents/43333
ebooks/45523	2009/agents/43334
ebooks/45524	2009/agents/55
ebooks/45525	2009/agents/41959
ebooks/45526	2009/agents/5166
ebooks/45527	2009/agents/39618
ebooks/45528	2009/agents/750
ebooks/45529	2009/agents/116
ebooks/4553	2009/agents/1399
ebooks/45530	2009/agents/37167
ebooks/45531	2009/agents/43337
ebooks/45532	2009/agents/43296
ebooks/45533	2009/agents/116
ebooks/45534	2009/agents/8053
ebooks/45535	2009/agents/216
ebooks/45536	2009/agents/4482
ebooks/45537	2009/agents/4482
ebooks/45538	2009/agents/116
ebooks/45539	2009/agents/5392
ebooks/4554	2009/agents/1502
ebooks/45540	2009/agents/43341
ebooks/45541	2009/agents/43343
ebooks/45542	2009/agents/43344
ebooks/45543	2009/agents/2962
ebooks/45544	2009/agents/43346
ebooks/45545	2009/agents/1060
ebooks/45546	2009/agents/33453
ebooks/45547	2009/agents/2211
ebooks/45548	2009/agents/34488
ebooks/45549	2009/agents/43315
ebooks/4555	2009/agents/1504
ebooks/45550	2009/agents/7255
ebooks/45551	2009/agents/216
ebooks/45552	2009/agents/33636
ebooks/45553	2009/agents/42567
ebooks/45554	2009/agents/313
ebooks/45555	2009/agents/43353
ebooks/45556	2009/agents/43350
ebooks/45557	2009/agents/3593
ebooks/45558	2009/agents/43349
ebooks/45559	2009/agents/116
ebooks/4556	2009/agents/1505
ebooks/45560	2009/agents/1412
ebooks/45561	2009/agents/116
ebooks/45562	2009/agents/861
ebooks/45563	2009/agents/43354
ebooks/45564	2009/agents/42065
ebooks/45565	2009/agents/43356
ebooks/45566	2009/agents/43356
ebooks/45567	2009/agents/7285
ebooks/45568	2009/agents/43357
ebooks/45569	2009/agents/43358
ebooks/4557	2009/agents/1506
ebooks/45570	2009/agents/43360
ebooks/45571	2009/agents/43361
ebooks/45572	2009/agents/43362
ebooks/45573	2009/agents/1032
ebooks/45574	2009/agents/7915
ebooks/45575	2009/agents/116
ebooks/45576	2009/agents/1632
ebooks/45577	2009/agents/1060
ebooks/45578	2009/agents/43365
ebooks/45579	2009/agents/846
ebooks/4558	2009/agents/313
ebooks/45580	2009/agents/33081
ebooks/45581	2009/agents/35077
ebooks/45582	2009/agents/1632
ebooks/45583	2009/agents/43366
ebooks/45584	2009/agents/41838
ebooks/45585	2009/agents/43368
ebooks/45586	2009/agents/116
ebooks/45587	2009/agents/40403
ebooks/45588	2009/agents/43371
ebooks/45589	2009/agents/289
ebooks/4559	2009/agents/1507
ebooks/45590	2009/agents/3287
ebooks/45591	2009/agents/216
ebooks/45592	2009/agents/43372
ebooks/45593	2009/agents/5166
ebooks/45594	2009/agents/41750
ebooks/45595	2009/agents/42056
ebooks/45596	2009/agents/25945
ebooks/45597	2009/agents/116
ebooks/45598	2009/agents/43374
ebooks/45599	2009/agents/43722
ebooks/456	2009/agents/30
ebooks/4560	2009/agents/1508
ebooks/45600	2009/agents/1049
ebooks/45601	2009/agents/8406
ebooks/45602	2009/agents/42924
ebooks/45603	2009/agents/43377
ebooks/45604	2009/agents/1766
ebooks/45605	2009/agents/846
ebooks/45606	2009/agents/2125
ebooks/45607	2009/agents/116
ebooks/45608	2009/agents/43034
ebooks/45609	2009/agents/8154
ebooks/4561	2009/agents/1509
ebooks/45610	2009/agents/43334
ebooks/45611	2009/agents/5166
ebooks/45613	2009/agents/43380
ebooks/45614	2009/agents/5166
ebooks/45615	2009/agents/43382
ebooks/45616	2009/agents/42201
ebooks/45617	2009/agents/1032
ebooks/45618	2009/agents/5741
ebooks/45619	2009/agents/43384
ebooks/4562	2009/agents/1509
ebooks/45620	2009/agents/1766
ebooks/45621	2009/agents/40732
ebooks/45622	2009/agents/1060
ebooks/45623	2009/agents/1987
ebooks/45624	2009/agents/116
ebooks/45625	2009/agents/43389
ebooks/45626	2009/agents/43387
ebooks/45627	2009/agents/35220
ebooks/45628	2009/agents/41730
ebooks/45629	2009/agents/35220
ebooks/4563	2009/agents/1509
ebooks/45630	2009/agents/34298
ebooks/45631	2009/agents/43390
ebooks/45632	2009/agents/116
ebooks/45633	2009/agents/3280
ebooks/45634	2009/agents/26733
ebooks/45635	2009/agents/35073
ebooks/45636	2009/agents/594
ebooks/45637	2009/agents/1986
ebooks/45638	2009/agents/116
ebooks/45639	2009/agents/42924
ebooks/4564	2009/agents/1509
ebooks/45640	2009/agents/3014
ebooks/45641	2009/agents/43393
ebooks/45642	2009/agents/1412
ebooks/45643	2009/agents/43394
ebooks/45644	2009/agents/43395
ebooks/45646	2009/agents/116
ebooks/45647	2009/agents/7650
ebooks/45648	2009/agents/6241
ebooks/45649	2009/agents/791
ebooks/4565	2009/agents/1509
ebooks/45650	2009/agents/116
ebooks/45651	2009/agents/2044
ebooks/45652	2009/agents/25956
ebooks/45653	2009/agents/42056
ebooks/45654	2009/agents/798
ebooks/45655	2009/agents/43041
ebooks/45656	2009/agents/5013
ebooks/45657	2009/agents/2838
ebooks/45658	2009/agents/3300
ebooks/45659	2009/agents/1621
ebooks/4566	2009/agents/1509
ebooks/45660	2009/agents/43399
ebooks/45661	2009/agents/42651
ebooks/45662	2009/agents/43400
ebooks/45663	2009/agents/41476
ebooks/45664	2009/agents/43402
ebooks/45665	2009/agents/591
ebooks/45666	2009/agents/2808
ebooks/45667	2009/agents/2624
ebooks/45668	2009/agents/289
ebooks/45669	2009/agents/289
ebooks/4567	2009/agents/1509
ebooks/45670	2009/agents/43403
ebooks/45671	2009/agents/36841
ebooks/45672	2009/agents/2493
ebooks/45673	2009/agents/43407
ebooks/45674	2009/agents/43408
ebooks/45675	2009/agents/116
ebooks/45676	2009/agents/34298
ebooks/45677	2009/agents/43409
ebooks/45678	2009/agents/43411
ebooks/4568	2009/agents/1509
ebooks/45680	2009/agents/35220
ebooks/45681	2009/agents/5166
ebooks/45682	2009/agents/5392
ebooks/45683	2009/agents/1561
ebooks/45684	2009/agents/43477
ebooks/45685	2009/agents/1761
ebooks/45686	2009/agents/116
ebooks/45687	2009/agents/43412
ebooks/45688	2009/agents/42926
ebooks/45689	2009/agents/2067
ebooks/4569	2009/agents/1509
ebooks/45690	2009/agents/4021
ebooks/45691	2009/agents/43397
ebooks/45692	2009/agents/249
ebooks/45693	2009/agents/116
ebooks/45694	2009/agents/116
ebooks/45695	2009/agents/43415
ebooks/45697	2009/agents/59
ebooks/45698	2009/agents/9059
ebooks/45699	2009/agents/33034
ebooks/457	2009/agents/235
ebooks/4570	2009/agents/1509
ebooks/45701	2009/agents/43418
ebooks/45702	2009/agents/861
ebooks/45703	2009/agents/43419
ebooks/45704	2009/agents/116
ebooks/45705	2009/agents/39520
ebooks/45706	2009/agents/43420
ebooks/45707	2009/agents/37561
ebooks/45708	2009/agents/3667
ebooks/45709	2009/agents/7905
ebooks/4571	2009/agents/1510
ebooks/45710	2009/agents/116
ebooks/45711	2009/agents/42511
ebooks/45712	2009/agents/43421
ebooks/45713	2009/agents/43422
ebooks/45714	2009/agents/417
ebooks/45716	2009/agents/216
ebooks/45717	2009/agents/43426
ebooks/45718	2009/agents/43427
ebooks/45719	2009/agents/812
ebooks/4572	2009/agents/1511
ebooks/45720	2009/agents/4021
ebooks/45721	2009/agents/695
ebooks/45722	2009/agents/116
ebooks/45723	2009/agents/6439
ebooks/45724	2009/agents/79
ebooks/45725	2009/agents/39889
ebooks/45726	2009/agents/42601
ebooks/45727	2009/agents/1974
ebooks/45728	2009/agents/37861
ebooks/45729	2009/agents/42924
ebooks/4573	2009/agents/1511
ebooks/45730	2009/agents/42924
ebooks/45731	2009/agents/42924
ebooks/45732	2009/agents/364
ebooks/45733	2009/agents/656
ebooks/45734	2009/agents/42207
ebooks/45735	2009/agents/32806
ebooks/45738	2009/agents/139
ebooks/45739	2009/agents/289
ebooks/4574	2009/agents/1511
ebooks/45740	2009/agents/43430
ebooks/45741	2009/agents/38076
ebooks/45742	2009/agents/812
ebooks/45743	2009/agents/1753
ebooks/45744	2009/agents/42991
ebooks/45745	2009/agents/34029
ebooks/45746	2009/agents/43433
ebooks/45747	2009/agents/43434
ebooks/45749	2009/agents/63
ebooks/4575	2009/agents/1511
ebooks/45750	2009/agents/3391
ebooks/45751	2009/agents/2089
ebooks/45752	2009/agents/5404
ebooks/45753	2009/agents/851
ebooks/45754	2009/agents/43436
ebooks/45755	2009/agents/26291
ebooks/45758	2009/agents/43438
ebooks/45759	2009/agents/8883
ebooks/4576	2009/agents/1511
ebooks/45760	2009/agents/34439
ebooks/45761	2009/agents/32060
ebooks/45763	2009/agents/116
ebooks/45764	2009/agents/116
ebooks/45765	2009/agents/116
ebooks/45766	2009/agents/43441
ebooks/45767	2009/agents/43442
ebooks/45768	2009/agents/216
ebooks/45769	2009/agents/984
ebooks/4577	2009/agents/1511
ebooks/45770	2009/agents/216
ebooks/45771	2009/agents/116
ebooks/45772	2009/agents/37297
ebooks/45773	2009/agents/7089
ebooks/45774	2009/agents/43445
ebooks/45775	2009/agents/43447
ebooks/45776	2009/agents/35220
ebooks/45777	2009/agents/2728
ebooks/45778	2009/agents/59
ebooks/45779	2009/agents/116
ebooks/4578	2009/agents/1511
ebooks/45780	2009/agents/3603
ebooks/45781	2009/agents/3603
ebooks/45782	2009/agents/4371
ebooks/45783	2009/agents/7613
ebooks/45784	2009/agents/9022
ebooks/45785	2009/agents/116
ebooks/45786	2009/agents/43448
ebooks/45787	2009/agents/43449
ebooks/45789	2009/agents/43453
ebooks/4579	2009/agents/1511
ebooks/45790	2009/agents/42549
ebooks/45791	2009/agents/37391
ebooks/45792	2009/agents/41959
ebooks/45793	2009/agents/43454
ebooks/45795	2009/agents/43456
ebooks/45796	2009/agents/43459
ebooks/45797	2009/agents/43460
ebooks/45798	2009/agents/43458
ebooks/45799	2009/agents/392
ebooks/458	2009/agents/245
ebooks/4580	2009/agents/1511
ebooks/45800	2009/agents/812
ebooks/45801	2009/agents/812
ebooks/45802	2009/agents/43462
ebooks/45803	2009/agents/2238
ebooks/45804	2009/agents/2044
ebooks/45806	2009/agents/26402
ebooks/45807	2009/agents/43467
ebooks/45808	2009/agents/41579
ebooks/45809	2009/agents/43469
ebooks/4581	2009/agents/1178
ebooks/45810	2009/agents/43470
ebooks/45811	2009/agents/80
ebooks/45812	2009/agents/43473
ebooks/45813	2009/agents/9473
ebooks/45814	2009/agents/43476
ebooks/45815	2009/agents/37321
ebooks/45816	2009/agents/963
ebooks/45817	2009/agents/963
ebooks/45818	2009/agents/963
ebooks/45819	2009/agents/32162
ebooks/4582	2009/agents/1512
ebooks/45820	2009/agents/42924
ebooks/45821	2009/agents/42924
ebooks/45822	2009/agents/492
ebooks/45823	2009/agents/43479
ebooks/45824	2009/agents/43480
ebooks/45825	2009/agents/32765
ebooks/45826	2009/agents/38843
ebooks/45827	2009/agents/467
ebooks/45828	2009/agents/43482
ebooks/45829	2009/agents/647
ebooks/4583	2009/agents/1440
ebooks/45830	2009/agents/647
ebooks/45831	2009/agents/647
ebooks/45832	2009/agents/647
ebooks/45833	2009/agents/647
ebooks/45834	2009/agents/647
ebooks/45835	2009/agents/647
ebooks/45836	2009/agents/647
ebooks/45837	2009/agents/647
ebooks/45838	2009/agents/43483
ebooks/45839	2009/agents/190
ebooks/4584	2009/agents/798
ebooks/45840	2009/agents/25371
ebooks/45841	2009/agents/1974
ebooks/45842	2009/agents/43484
ebooks/45843	2009/agents/1156
ebooks/45844	2009/agents/43486
ebooks/45845	2009/agents/5065
ebooks/45846	2009/agents/43488
ebooks/45847	2009/agents/1638
ebooks/45848	2009/agents/37317
ebooks/4585	2009/agents/1487
ebooks/45850	2009/agents/43491
ebooks/45851	2009/agents/4168
ebooks/45852	2009/agents/3196
ebooks/45853	2009/agents/43493
ebooks/45854	2009/agents/43494
ebooks/45855	2009/agents/116
ebooks/45856	2009/agents/39133
ebooks/45857	2009/agents/42659
ebooks/45858	2009/agents/1997
ebooks/45859	2009/agents/40608
ebooks/4586	2009/agents/1513
ebooks/45860	2009/agents/43501
ebooks/45861	2009/agents/39401
ebooks/45862	2009/agents/4423
ebooks/45863	2009/agents/43504
ebooks/45864	2009/agents/34050
ebooks/45865	2009/agents/43505
ebooks/45866	2009/agents/39468
ebooks/45867	2009/agents/42924
ebooks/45868	2009/agents/42924
ebooks/45869	2009/agents/43507
ebooks/4587	2009/agents/1513
ebooks/45870	2009/agents/35070
ebooks/45871	2009/agents/132
ebooks/45872	2009/agents/35103
ebooks/45873	2009/agents/25945
ebooks/45874	2009/agents/216
ebooks/45875	2009/agents/216
ebooks/45876	2009/agents/216
ebooks/45877	2009/agents/216
ebooks/45878	2009/agents/43510
ebooks/45879	2009/agents/116
ebooks/4588	2009/agents/1513
ebooks/45880	2009/agents/41959
ebooks/45881	2009/agents/41959
ebooks/45882	2009/agents/41959
ebooks/45883	2009/agents/43512
ebooks/45884	2009/agents/43514
ebooks/45885	2009/agents/32322
ebooks/45886	2009/agents/5450
ebooks/45887	2009/agents/38358
ebooks/45888	2009/agents/59
ebooks/45889	2009/agents/861
ebooks/4589	2009/agents/1513
ebooks/45890	2009/agents/1723
ebooks/45891	2009/agents/1723
ebooks/45892	2009/agents/116
ebooks/45893	2009/agents/36308
ebooks/45894	2009/agents/43516
ebooks/45895	2009/agents/3010
ebooks/45896	2009/agents/79
ebooks/45897	2009/agents/935
ebooks/45898	2009/agents/3214
ebooks/45899	2009/agents/526
ebooks/459	2009/agents/73
ebooks/4590	2009/agents/1513
ebooks/45900	2009/agents/43517
ebooks/45901	2009/agents/41885
ebooks/45902	2009/agents/41885
ebooks/45903	2009/agents/41885
ebooks/45904	2009/agents/41885
ebooks/45905	2009/agents/41885
ebooks/45906	2009/agents/41885
ebooks/45907	2009/agents/7657
ebooks/45908	2009/agents/25717
ebooks/45909	2009/agents/43518
ebooks/4591	2009/agents/1513
ebooks/45911	2009/agents/116
ebooks/45912	2009/agents/1060
ebooks/45913	2009/agents/359
ebooks/45914	2009/agents/43520
ebooks/45915	2009/agents/43521
ebooks/45916	2009/agents/1609
ebooks/45917	2009/agents/43522
ebooks/45918	2009/agents/43348
ebooks/45919	2009/agents/41959
ebooks/4592	2009/agents/1513
ebooks/45920	2009/agents/6996
ebooks/45921	2009/agents/313
ebooks/45922	2009/agents/43523
ebooks/45923	2009/agents/43524
ebooks/45924	2009/agents/116
ebooks/45925	2009/agents/542
ebooks/45926	2009/agents/2970
ebooks/45927	2009/agents/7408
ebooks/45928	2009/agents/43530
ebooks/45929	2009/agents/1792
ebooks/45930	2009/agents/43527
ebooks/45931	2009/agents/43528
ebooks/45932	2009/agents/43529
ebooks/45934	2009/agents/43531
ebooks/45935	2009/agents/116
ebooks/45936	2009/agents/35032
ebooks/45937	2009/agents/43532
ebooks/45938	2009/agents/116
ebooks/4594	2009/agents/1513
ebooks/45942	2009/agents/43534
ebooks/45943	2009/agents/43535
ebooks/45944	2009/agents/2044
ebooks/45945	2009/agents/43536
ebooks/45946	2009/agents/31205
ebooks/45947	2009/agents/116
ebooks/45948	2009/agents/43537
ebooks/45949	2009/agents/43538
ebooks/4595	2009/agents/1513
ebooks/45950	2009/agents/2646
ebooks/45951	2009/agents/5827
ebooks/45952	2009/agents/43539
ebooks/45953	2009/agents/155
ebooks/45954	2009/agents/1986
ebooks/45955	2009/agents/43541
ebooks/45956	2009/agents/9505
ebooks/45957	2009/agents/43542
ebooks/45958	2009/agents/43543
ebooks/45959	2009/agents/43544
ebooks/4596	2009/agents/945
ebooks/45960	2009/agents/43520
ebooks/45961	2009/agents/1191
ebooks/45962	2009/agents/43549
ebooks/45963	2009/agents/2044
ebooks/45964	2009/agents/1370
ebooks/45965	2009/agents/43545
ebooks/45966	2009/agents/3118
ebooks/45967	2009/agents/116
ebooks/45969	2009/agents/26238
ebooks/4597	2009/agents/1515
ebooks/45970	2009/agents/2602
ebooks/45971	2009/agents/5663
ebooks/45972	2009/agents/43550
ebooks/45973	2009/agents/35220
ebooks/45974	2009/agents/212
ebooks/45975	2009/agents/264
ebooks/45976	2009/agents/40911
ebooks/45977	2009/agents/8053
ebooks/45978	2009/agents/34063
ebooks/45979	2009/agents/43553
ebooks/4598	2009/agents/1516
ebooks/45980	2009/agents/42813
ebooks/45981	2009/agents/42813
ebooks/45982	2009/agents/1939
ebooks/45983	2009/agents/43554
ebooks/45984	2009/agents/4607
ebooks/45985	2009/agents/4607
ebooks/45986	2009/agents/4607
ebooks/45987	2009/agents/43556
ebooks/45988	2009/agents/296
ebooks/45989	2009/agents/1598
ebooks/4599	2009/agents/324
ebooks/45990	2009/agents/41909
ebooks/45991	2009/agents/1974
ebooks/45992	2009/agents/43558
ebooks/45994	2009/agents/43560
ebooks/45995	2009/agents/5065
ebooks/45996	2009/agents/43561
ebooks/45997	2009/agents/43562
ebooks/45998	2009/agents/43563
ebooks/45999	2009/agents/43565
ebooks/46	2009/agents/37
ebooks/460	2009/agents/73
ebooks/4600	2009/agents/97
ebooks/46000	2009/agents/43564
ebooks/46001	2009/agents/43566
ebooks/46002	2009/agents/39350
ebooks/46003	2009/agents/116
ebooks/46004	2009/agents/2272
ebooks/46005	2009/agents/2272
ebooks/46006	2009/agents/43571
ebooks/46007	2009/agents/42362
ebooks/46008	2009/agents/1060
ebooks/46009	2009/agents/32389
ebooks/4601	2009/agents/1517
ebooks/46010	2009/agents/2044
ebooks/46011	2009/agents/267
ebooks/46012	2009/agents/6545
ebooks/46013	2009/agents/43572
ebooks/46014	2009/agents/43573
ebooks/46015	2009/agents/43574
ebooks/46016	2009/agents/43575
ebooks/46017	2009/agents/7894
ebooks/46018	2009/agents/44812
ebooks/46019	2009/agents/43576
ebooks/4602	2009/agents/136
ebooks/46020	2009/agents/25432
ebooks/46021	2009/agents/586
ebooks/46022	2009/agents/43578
ebooks/46023	2009/agents/32059
ebooks/46024	2009/agents/43579
ebooks/46025	2009/agents/116
ebooks/46026	2009/agents/43580
ebooks/46027	2009/agents/4742
ebooks/46028	2009/agents/43581
ebooks/46029	2009/agents/116
ebooks/4603	2009/agents/919
ebooks/46030	2009/agents/5434
ebooks/46031	2009/agents/37500
ebooks/46032	2009/agents/43582
ebooks/46033	2009/agents/41559
ebooks/46034	2009/agents/37206
ebooks/46035	2009/agents/35191
ebooks/46036	2009/agents/39014
ebooks/46037	2009/agents/6280
ebooks/46038	2009/agents/43589
ebooks/46039	2009/agents/40285
ebooks/4604	2009/agents/172
ebooks/46040	2009/agents/2272
ebooks/46042	2009/agents/31610
ebooks/46043	2009/agents/4197
ebooks/46044	2009/agents/40847
ebooks/46045	2009/agents/1939
ebooks/46046	2009/agents/33654
ebooks/46047	2009/agents/43587
ebooks/46048	2009/agents/7389
ebooks/46049	2009/agents/34945
ebooks/4605	2009/agents/98
ebooks/46050	2009/agents/7177
ebooks/46051	2009/agents/5094
ebooks/46052	2009/agents/31205
ebooks/46053	2009/agents/8053
ebooks/46054	2009/agents/1939
ebooks/46055	2009/agents/43590
ebooks/46056	2009/agents/43592
ebooks/46057	2009/agents/812
ebooks/46058	2009/agents/1308
ebooks/46059	2009/agents/38085
ebooks/4606	2009/agents/618
ebooks/46060	2009/agents/1426
ebooks/46061	2009/agents/8053
ebooks/46062	2009/agents/8053
ebooks/46063	2009/agents/1179
ebooks/46064	2009/agents/1060
ebooks/46065	2009/agents/116
ebooks/46066	2009/agents/43597
ebooks/46067	2009/agents/43598
ebooks/46068	2009/agents/35460
ebooks/46069	2009/agents/3048
ebooks/4607	2009/agents/618
ebooks/46070	2009/agents/43600
ebooks/46071	2009/agents/43600
ebooks/46072	2009/agents/43600
ebooks/46073	2009/agents/8053
ebooks/46074	2009/agents/41309
ebooks/46075	2009/agents/43601
ebooks/46076	2009/agents/6864
ebooks/46077	2009/agents/812
ebooks/46078	2009/agents/216
ebooks/46079	2009/agents/32226
ebooks/4608	2009/agents/267
ebooks/46080	2009/agents/43602
ebooks/46081	2009/agents/3754
ebooks/46082	2009/agents/41750
ebooks/46083	2009/agents/8053
ebooks/46084	2009/agents/41668
ebooks/46085	2009/agents/1939
ebooks/46086	2009/agents/136
ebooks/46087	2009/agents/5498
ebooks/46089	2009/agents/5845
ebooks/4609	2009/agents/358
ebooks/46090	2009/agents/3317
ebooks/46091	2009/agents/1272
ebooks/46092	2009/agents/43604
ebooks/46093	2009/agents/43605
ebooks/46094	2009/agents/5620
ebooks/46095	2009/agents/43608
ebooks/46096	2009/agents/33654
ebooks/46097	2009/agents/43610
ebooks/46098	2009/agents/4502
ebooks/46099	2009/agents/1821
ebooks/461	2009/agents/246
ebooks/4610	2009/agents/358
ebooks/46100	2009/agents/7633
ebooks/46101	2009/agents/7633
ebooks/46102	2009/agents/43611
ebooks/46103	2009/agents/43612
ebooks/46104	2009/agents/43613
ebooks/46105	2009/agents/43614
ebooks/46106	2009/agents/6844
ebooks/46107	2009/agents/1609
ebooks/46108	2009/agents/43615
ebooks/4611	2009/agents/1486
ebooks/46110	2009/agents/39583
ebooks/46111	2009/agents/60
ebooks/46112	2009/agents/43668
ebooks/46113	2009/agents/35419
ebooks/46114	2009/agents/5943
ebooks/46115	2009/agents/5943
ebooks/46116	2009/agents/2272
ebooks/46117	2009/agents/32140
ebooks/46118	2009/agents/43617
ebooks/46119	2009/agents/812
ebooks/4612	2009/agents/1486
ebooks/46120	2009/agents/33921
ebooks/46121	2009/agents/43619
ebooks/46122	2009/agents/40787
ebooks/46123	2009/agents/2089
ebooks/46124	2009/agents/83
ebooks/46125	2009/agents/35792
ebooks/46126	2009/agents/31239
ebooks/46127	2009/agents/1632
ebooks/46128	2009/agents/40239
ebooks/46129	2009/agents/1887
ebooks/4613	2009/agents/1486
ebooks/46130	2009/agents/4189
ebooks/46131	2009/agents/31990
ebooks/46132	2009/agents/32162
ebooks/46133	2009/agents/59
ebooks/46134	2009/agents/43623
ebooks/46135	2009/agents/941
ebooks/46136	2009/agents/44056
ebooks/46137	2009/agents/116
ebooks/46138	2009/agents/43625
ebooks/46139	2009/agents/7988
ebooks/4614	2009/agents/1486
ebooks/46140	2009/agents/43626
ebooks/46141	2009/agents/43627
ebooks/46142	2009/agents/5693
ebooks/46143	2009/agents/43155
ebooks/46144	2009/agents/1818
ebooks/46145	2009/agents/32153
ebooks/46146	2009/agents/3540
ebooks/46147	2009/agents/88
ebooks/46148	2009/agents/43630
ebooks/46149	2009/agents/43631
ebooks/4615	2009/agents/1486
ebooks/46150	2009/agents/43633
ebooks/46151	2009/agents/43634
ebooks/46152	2009/agents/2012
ebooks/46153	2009/agents/43635
ebooks/46154	2009/agents/43627
ebooks/46155	2009/agents/43636
ebooks/46156	2009/agents/439
ebooks/46157	2009/agents/35073
ebooks/46158	2009/agents/43638
ebooks/46159	2009/agents/24852
ebooks/4616	2009/agents/1513
ebooks/46160	2009/agents/3257
ebooks/46161	2009/agents/43640
ebooks/46162	2009/agents/37422
ebooks/46163	2009/agents/37422
ebooks/46164	2009/agents/37422
ebooks/46165	2009/agents/43641
ebooks/46166	2009/agents/43642
ebooks/46167	2009/agents/45383
ebooks/46168	2009/agents/45679
ebooks/46169	2009/agents/43644
ebooks/4617	2009/agents/1513
ebooks/46170	2009/agents/364
ebooks/46171	2009/agents/43645
ebooks/46172	2009/agents/3540
ebooks/46173	2009/agents/6137
ebooks/46174	2009/agents/60
ebooks/46175	2009/agents/8154
ebooks/46176	2009/agents/8275
ebooks/46177	2009/agents/1609
ebooks/46178	2009/agents/1627
ebooks/46179	2009/agents/43646
ebooks/4618	2009/agents/1513
ebooks/46180	2009/agents/60
ebooks/46181	2009/agents/43647
ebooks/46182	2009/agents/3562
ebooks/46183	2009/agents/5693
ebooks/46184	2009/agents/1765
ebooks/46185	2009/agents/5844
ebooks/46186	2009/agents/43648
ebooks/46187	2009/agents/40898
ebooks/46188	2009/agents/2044
ebooks/46189	2009/agents/33654
ebooks/4619	2009/agents/1513
ebooks/46190	2009/agents/43649
ebooks/46191	2009/agents/43650
ebooks/46193	2009/agents/1609
ebooks/46194	2009/agents/1609
ebooks/46195	2009/agents/43652
ebooks/46196	2009/agents/481
ebooks/46197	2009/agents/584
ebooks/46198	2009/agents/42511
ebooks/46199	2009/agents/43654
ebooks/462	2009/agents/168
ebooks/46200	2009/agents/43655
ebooks/46201	2009/agents/322
ebooks/46202	2009/agents/37629
ebooks/46203	2009/agents/1763
ebooks/46204	2009/agents/42651
ebooks/46205	2009/agents/4021
ebooks/46206	2009/agents/43657
ebooks/46207	2009/agents/43658
ebooks/46208	2009/agents/43659
ebooks/46209	2009/agents/38495
ebooks/4621	2009/agents/1513
ebooks/46210	2009/agents/36143
ebooks/46211	2009/agents/9059
ebooks/46212	2009/agents/3589
ebooks/46213	2009/agents/37422
ebooks/46214	2009/agents/37422
ebooks/46215	2009/agents/43661
ebooks/46216	2009/agents/43662
ebooks/46217	2009/agents/40583
ebooks/46219	2009/agents/43663
ebooks/4622	2009/agents/1513
ebooks/46220	2009/agents/2376
ebooks/46221	2009/agents/43104
ebooks/46222	2009/agents/116
ebooks/46223	2009/agents/40271
ebooks/46224	2009/agents/41559
ebooks/46225	2009/agents/9059
ebooks/46226	2009/agents/43667
ebooks/46227	2009/agents/2569
ebooks/46228	2009/agents/33283
ebooks/46229	2009/agents/224
ebooks/4623	2009/agents/1513
ebooks/46230	2009/agents/42263
ebooks/46231	2009/agents/43670
ebooks/46232	2009/agents/43671
ebooks/46233	2009/agents/3475
ebooks/46234	2009/agents/3972
ebooks/46235	2009/agents/25535
ebooks/46236	2009/agents/3141
ebooks/46237	2009/agents/39414
ebooks/46238	2009/agents/43674
ebooks/46239	2009/agents/3026
ebooks/4624	2009/agents/1513
ebooks/46240	2009/agents/43676
ebooks/46241	2009/agents/107
ebooks/46242	2009/agents/25635
ebooks/46243	2009/agents/42981
ebooks/46244	2009/agents/42981
ebooks/46245	2009/agents/116
ebooks/46246	2009/agents/43678
ebooks/46247	2009/agents/6996
ebooks/46248	2009/agents/8182
ebooks/46249	2009/agents/43507
ebooks/4625	2009/agents/1513
ebooks/46250	2009/agents/2044
ebooks/46251	2009/agents/42308
ebooks/46252	2009/agents/4987
ebooks/46253	2009/agents/172
ebooks/46254	2009/agents/43680
ebooks/46255	2009/agents/43681
ebooks/46256	2009/agents/38444
ebooks/46257	2009/agents/43601
ebooks/46258	2009/agents/812
ebooks/46259	2009/agents/43682
ebooks/4626	2009/agents/1513
ebooks/46260	2009/agents/41162
ebooks/46262	2009/agents/35434
ebooks/46263	2009/agents/43683
ebooks/46264	2009/agents/43684
ebooks/46265	2009/agents/43685
ebooks/46266	2009/agents/41927
ebooks/46267	2009/agents/38440
ebooks/46268	2009/agents/43686
ebooks/46269	2009/agents/4987
ebooks/4627	2009/agents/1513
ebooks/46270	2009/agents/25764
ebooks/46271	2009/agents/42115
ebooks/46272	2009/agents/136
ebooks/46273	2009/agents/43692
ebooks/46274	2009/agents/43693
ebooks/46275	2009/agents/43694
ebooks/46276	2009/agents/5146
ebooks/46277	2009/agents/59
ebooks/46278	2009/agents/43695
ebooks/46279	2009/agents/5146
ebooks/4628	2009/agents/1513
ebooks/46280	2009/agents/42387
ebooks/46281	2009/agents/43697
ebooks/46282	2009/agents/116
ebooks/46283	2009/agents/43698
ebooks/46284	2009/agents/43699
ebooks/46285	2009/agents/216
ebooks/46286	2009/agents/43700
ebooks/46288	2009/agents/2407
ebooks/46289	2009/agents/4021
ebooks/4629	2009/agents/1513
ebooks/46290	2009/agents/2376
ebooks/46291	2009/agents/43701
ebooks/46292	2009/agents/25889
ebooks/46293	2009/agents/7735
ebooks/46294	2009/agents/40878
ebooks/46295	2009/agents/43704
ebooks/46296	2009/agents/43704
ebooks/46297	2009/agents/43704
ebooks/46298	2009/agents/43705
ebooks/46299	2009/agents/43706
ebooks/463	2009/agents/55
ebooks/4630	2009/agents/1513
ebooks/46300	2009/agents/43707
ebooks/46301	2009/agents/43709
ebooks/46302	2009/agents/43711
ebooks/46303	2009/agents/25997
ebooks/46304	2009/agents/8846
ebooks/46305	2009/agents/43712
ebooks/46306	2009/agents/43713
ebooks/46307	2009/agents/43314
ebooks/46308	2009/agents/43714
ebooks/46309	2009/agents/26534
ebooks/4631	2009/agents/1513
ebooks/46310	2009/agents/26534
ebooks/46311	2009/agents/43152
ebooks/46312	2009/agents/43152
ebooks/46313	2009/agents/34828
ebooks/46314	2009/agents/116
ebooks/46315	2009/agents/43717
ebooks/46316	2009/agents/40933
ebooks/46317	2009/agents/2044
ebooks/46318	2009/agents/7894
ebooks/46319	2009/agents/43718
ebooks/4632	2009/agents/1513
ebooks/46320	2009/agents/43720
ebooks/46321	2009/agents/43723
ebooks/46322	2009/agents/116
ebooks/46323	2009/agents/43721
ebooks/46324	2009/agents/116
ebooks/46325	2009/agents/88
ebooks/46326	2009/agents/40946
ebooks/46327	2009/agents/34063
ebooks/46328	2009/agents/43724
ebooks/46329	2009/agents/43725
ebooks/4633	2009/agents/1487
ebooks/46330	2009/agents/2161
ebooks/46331	2009/agents/43055
ebooks/46332	2009/agents/43055
ebooks/46333	2009/agents/1286
ebooks/46334	2009/agents/26769
ebooks/46335	2009/agents/43727
ebooks/46336	2009/agents/40065
ebooks/46337	2009/agents/43729
ebooks/46339	2009/agents/116
ebooks/4634	2009/agents/1520
ebooks/46340	2009/agents/1286
ebooks/46341	2009/agents/43730
ebooks/46342	2009/agents/43735
ebooks/46343	2009/agents/112
ebooks/46344	2009/agents/43733
ebooks/46345	2009/agents/285
ebooks/46346	2009/agents/3687
ebooks/46347	2009/agents/115
ebooks/46348	2009/agents/849
ebooks/46349	2009/agents/9473
ebooks/4635	2009/agents/267
ebooks/46350	2009/agents/116
ebooks/46351	2009/agents/43704
ebooks/46352	2009/agents/43704
ebooks/46353	2009/agents/25535
ebooks/46354	2009/agents/42377
ebooks/46355	2009/agents/40167
ebooks/46356	2009/agents/43738
ebooks/46358	2009/agents/4502
ebooks/4636	2009/agents/1521
ebooks/46360	2009/agents/116
ebooks/46361	2009/agents/43741
ebooks/46362	2009/agents/41135
ebooks/46363	2009/agents/43742
ebooks/46364	2009/agents/9869
ebooks/46365	2009/agents/43745
ebooks/46366	2009/agents/32076
ebooks/46367	2009/agents/8406
ebooks/46368	2009/agents/8053
ebooks/46369	2009/agents/43746
ebooks/4637	2009/agents/1169
ebooks/46370	2009/agents/43770
ebooks/46371	2009/agents/31523
ebooks/46372	2009/agents/43747
ebooks/46373	2009/agents/116
ebooks/46374	2009/agents/37406
ebooks/46375	2009/agents/37167
ebooks/46376	2009/agents/43748
ebooks/46377	2009/agents/43749
ebooks/46378	2009/agents/43750
ebooks/46379	2009/agents/38056
ebooks/4638	2009/agents/1522
ebooks/46380	2009/agents/43751
ebooks/46381	2009/agents/43752
ebooks/46382	2009/agents/43753
ebooks/46383	2009/agents/116
ebooks/46384	2009/agents/43754
ebooks/46385	2009/agents/39133
ebooks/46386	2009/agents/38085
ebooks/46387	2009/agents/306
ebooks/46388	2009/agents/40063
ebooks/46389	2009/agents/1180
ebooks/4639	2009/agents/1523
ebooks/46390	2009/agents/43755
ebooks/46391	2009/agents/7487
ebooks/46392	2009/agents/498
ebooks/46393	2009/agents/60
ebooks/46394	2009/agents/7894
ebooks/46395	2009/agents/116
ebooks/46396	2009/agents/116
ebooks/46397	2009/agents/1609
ebooks/46398	2009/agents/1056
ebooks/46399	2009/agents/392
ebooks/464	2009/agents/35
ebooks/4640	2009/agents/1524
ebooks/46400	2009/agents/43757
ebooks/46401	2009/agents/43693
ebooks/46402	2009/agents/43760
ebooks/46403	2009/agents/40999
ebooks/46404	2009/agents/43762
ebooks/46405	2009/agents/40794
ebooks/46406	2009/agents/7754
ebooks/46407	2009/agents/42903
ebooks/46408	2009/agents/485
ebooks/46409	2009/agents/2491
ebooks/4641	2009/agents/1525
ebooks/46410	2009/agents/8053
ebooks/46411	2009/agents/8890
ebooks/46413	2009/agents/216
ebooks/46414	2009/agents/39970
ebooks/46416	2009/agents/43769
ebooks/46417	2009/agents/2132
ebooks/46418	2009/agents/46932
ebooks/46419	2009/agents/43775
ebooks/4642	2009/agents/1526
ebooks/46420	2009/agents/43625
ebooks/46421	2009/agents/37739
ebooks/46422	2009/agents/2993
ebooks/46423	2009/agents/46
ebooks/46424	2009/agents/6164
ebooks/46425	2009/agents/7894
ebooks/46426	2009/agents/4819
ebooks/46428	2009/agents/6996
ebooks/46429	2009/agents/31606
ebooks/4643	2009/agents/1527
ebooks/46430	2009/agents/43780
ebooks/46431	2009/agents/38449
ebooks/46432	2009/agents/43782
ebooks/46433	2009/agents/43783
ebooks/46434	2009/agents/8493
ebooks/46435	2009/agents/43784
ebooks/46436	2009/agents/4022
ebooks/46437	2009/agents/2044
ebooks/46438	2009/agents/43785
ebooks/46439	2009/agents/31610
ebooks/4644	2009/agents/1528
ebooks/46441	2009/agents/43520
ebooks/46442	2009/agents/8053
ebooks/46443	2009/agents/7938
ebooks/46444	2009/agents/6996
ebooks/46445	2009/agents/43790
ebooks/46446	2009/agents/43792
ebooks/46447	2009/agents/136
ebooks/46448	2009/agents/6164
ebooks/46449	2009/agents/43795
ebooks/4645	2009/agents/97
ebooks/46450	2009/agents/35684
ebooks/46451	2009/agents/7237
ebooks/46452	2009/agents/116
ebooks/46453	2009/agents/43797
ebooks/46454	2009/agents/1052
ebooks/46455	2009/agents/1557
ebooks/46456	2009/agents/980
ebooks/46457	2009/agents/43801
ebooks/46458	2009/agents/2227
ebooks/46459	2009/agents/43803
ebooks/4646	2009/agents/97
ebooks/46460	2009/agents/43520
ebooks/46461	2009/agents/116
ebooks/46462	2009/agents/43804
ebooks/46463	2009/agents/37500
ebooks/46464	2009/agents/43820
ebooks/46465	2009/agents/8053
ebooks/46466	2009/agents/4056
ebooks/46467	2009/agents/439
ebooks/46468	2009/agents/43806
ebooks/46469	2009/agents/622
ebooks/4647	2009/agents/913
ebooks/46470	2009/agents/306
ebooks/46471	2009/agents/216
ebooks/46472	2009/agents/43808
ebooks/46473	2009/agents/116
ebooks/46474	2009/agents/43810
ebooks/46475	2009/agents/43209
ebooks/46476	2009/agents/525
ebooks/46477	2009/agents/849
ebooks/46479	2009/agents/26733
ebooks/4648	2009/agents/913
ebooks/46480	2009/agents/79
ebooks/46481	2009/agents/43811
ebooks/46482	2009/agents/39898
ebooks/46483	2009/agents/42529
ebooks/46484	2009/agents/5065
ebooks/46485	2009/agents/3391
ebooks/46486	2009/agents/402
ebooks/46487	2009/agents/7103
ebooks/46488	2009/agents/990
ebooks/46489	2009/agents/6164
ebooks/4649	2009/agents/913
ebooks/46490	2009/agents/116
ebooks/46491	2009/agents/37164
ebooks/46492	2009/agents/36721
ebooks/46493	2009/agents/7171
ebooks/46494	2009/agents/8663
ebooks/46495	2009/agents/8663
ebooks/46496	2009/agents/28
ebooks/46497	2009/agents/1384
ebooks/46498	2009/agents/2931
ebooks/46499	2009/agents/43816
ebooks/465	2009/agents/247
ebooks/4650	2009/agents/913
ebooks/46500	2009/agents/43520
ebooks/46501	2009/agents/43817
ebooks/46502	2009/agents/43818
ebooks/46503	2009/agents/43819
ebooks/46504	2009/agents/8053
ebooks/46505	2009/agents/1818
ebooks/46506	2009/agents/6250
ebooks/46507	2009/agents/6250
ebooks/46508	2009/agents/3391
ebooks/46509	2009/agents/40029
ebooks/4651	2009/agents/913
ebooks/46510	2009/agents/43821
ebooks/46511	2009/agents/43822
ebooks/46512	2009/agents/43823
ebooks/46514	2009/agents/7134
ebooks/46516	2009/agents/34298
ebooks/46517	2009/agents/7688
ebooks/46518	2009/agents/43826
ebooks/46519	2009/agents/43827
ebooks/4652	2009/agents/1486
ebooks/46520	2009/agents/43828
ebooks/46521	2009/agents/43829
ebooks/46522	2009/agents/43502
ebooks/46524	2009/agents/43830
ebooks/46525	2009/agents/116
ebooks/46526	2009/agents/216
ebooks/46527	2009/agents/960
ebooks/46528	2009/agents/3540
ebooks/46529	2009/agents/43833
ebooks/4653	2009/agents/1321
ebooks/46530	2009/agents/43833
ebooks/46531	2009/agents/7984
ebooks/46532	2009/agents/43826
ebooks/46533	2009/agents/43835
ebooks/46534	2009/agents/116
ebooks/46535	2009/agents/116
ebooks/46536	2009/agents/37629
ebooks/46537	2009/agents/2044
ebooks/46538	2009/agents/6695
ebooks/46539	2009/agents/8053
ebooks/4654	2009/agents/1529
ebooks/46540	2009/agents/2044
ebooks/46541	2009/agents/60
ebooks/46542	2009/agents/43840
ebooks/46543	2009/agents/43841
ebooks/46544	2009/agents/32774
ebooks/46545	2009/agents/6164
ebooks/46546	2009/agents/79
ebooks/46547	2009/agents/43842
ebooks/46548	2009/agents/25641
ebooks/46549	2009/agents/4304
ebooks/4655	2009/agents/1530
ebooks/46550	2009/agents/42651
ebooks/46551	2009/agents/43844
ebooks/46552	2009/agents/42688
ebooks/46553	2009/agents/43600
ebooks/46554	2009/agents/43600
ebooks/46555	2009/agents/43847
ebooks/46556	2009/agents/9224
ebooks/46557	2009/agents/116
ebooks/46558	2009/agents/670
ebooks/46559	2009/agents/43848
ebooks/4656	2009/agents/1496
ebooks/46560	2009/agents/43848
ebooks/46561	2009/agents/8890
ebooks/46562	2009/agents/42369
ebooks/46563	2009/agents/42369
ebooks/46564	2009/agents/5744
ebooks/46565	2009/agents/39601
ebooks/46566	2009/agents/43851
ebooks/46567	2009/agents/43852
ebooks/46568	2009/agents/31846
ebooks/46569	2009/agents/7
ebooks/4657	2009/agents/898
ebooks/46570	2009/agents/1942
ebooks/46571	2009/agents/43855
ebooks/46573	2009/agents/43856
ebooks/46574	2009/agents/2095
ebooks/46575	2009/agents/30
ebooks/46576	2009/agents/43859
ebooks/46577	2009/agents/43856
ebooks/46578	2009/agents/43860
ebooks/46579	2009/agents/43861
ebooks/4658	2009/agents/898
ebooks/46580	2009/agents/845
ebooks/46581	2009/agents/38191
ebooks/46582	2009/agents/38216
ebooks/46583	2009/agents/116
ebooks/46584	2009/agents/116
ebooks/46585	2009/agents/43864
ebooks/46586	2009/agents/9505
ebooks/46587	2009/agents/43181
ebooks/46588	2009/agents/2425
ebooks/46589	2009/agents/30
ebooks/4659	2009/agents/945
ebooks/46590	2009/agents/43867
ebooks/46591	2009/agents/43868
ebooks/46592	2009/agents/2067
ebooks/46593	2009/agents/26361
ebooks/46594	2009/agents/26361
ebooks/46595	2009/agents/43864
ebooks/46596	2009/agents/116
ebooks/46597	2009/agents/60
ebooks/46598	2009/agents/116
ebooks/46599	2009/agents/3463
ebooks/466	2009/agents/248
ebooks/4660	2009/agents/168
ebooks/46600	2009/agents/5591
ebooks/46601	2009/agents/116
ebooks/46602	2009/agents/45814
ebooks/46604	2009/agents/172
ebooks/46605	2009/agents/24764
ebooks/46606	2009/agents/43874
ebooks/46607	2009/agents/7037
ebooks/46608	2009/agents/523
ebooks/4661	2009/agents/1531
ebooks/46610	2009/agents/1942
ebooks/46611	2009/agents/43600
ebooks/46612	2009/agents/43600
ebooks/46613	2009/agents/4056
ebooks/46614	2009/agents/1566
ebooks/46615	2009/agents/116
ebooks/46616	2009/agents/116
ebooks/46617	2009/agents/43934
ebooks/46618	2009/agents/205
ebooks/46619	2009/agents/6326
ebooks/46620	2009/agents/6326
ebooks/46621	2009/agents/5306
ebooks/46622	2009/agents/5306
ebooks/46623	2009/agents/43879
ebooks/46624	2009/agents/43880
ebooks/46625	2009/agents/6395
ebooks/46626	2009/agents/6395
ebooks/46627	2009/agents/6395
ebooks/46628	2009/agents/6395
ebooks/46629	2009/agents/116
ebooks/4663	2009/agents/2702
ebooks/46630	2009/agents/43918
ebooks/46631	2009/agents/43881
ebooks/46632	2009/agents/43881
ebooks/46633	2009/agents/7736
ebooks/46634	2009/agents/43885
ebooks/46635	2009/agents/43886
ebooks/46636	2009/agents/1384
ebooks/46637	2009/agents/1942
ebooks/46638	2009/agents/30
ebooks/46639	2009/agents/4869
ebooks/4664	2009/agents/1534
ebooks/46640	2009/agents/7504
ebooks/46641	2009/agents/42313
ebooks/46642	2009/agents/43889
ebooks/46643	2009/agents/26701
ebooks/46644	2009/agents/216
ebooks/46646	2009/agents/116
ebooks/46647	2009/agents/43890
ebooks/46648	2009/agents/1766
ebooks/46649	2009/agents/3987
ebooks/4665	2009/agents/1535
ebooks/46650	2009/agents/100
ebooks/46651	2009/agents/43892
ebooks/46652	2009/agents/2037
ebooks/46653	2009/agents/2425
ebooks/46654	2009/agents/25120
ebooks/46655	2009/agents/43826
ebooks/46656	2009/agents/43894
ebooks/46657	2009/agents/43893
ebooks/46658	2009/agents/7688
ebooks/46659	2009/agents/116
ebooks/4666	2009/agents/1536
ebooks/46660	2009/agents/521
ebooks/46661	2009/agents/43871
ebooks/46662	2009/agents/43693
ebooks/46663	2009/agents/43895
ebooks/46664	2009/agents/43896
ebooks/46665	2009/agents/116
ebooks/46666	2009/agents/116
ebooks/46667	2009/agents/5166
ebooks/46668	2009/agents/5166
ebooks/46669	2009/agents/5166
ebooks/4667	2009/agents/1537
ebooks/46670	2009/agents/5166
ebooks/46671	2009/agents/5166
ebooks/46672	2009/agents/5166
ebooks/46673	2009/agents/116
ebooks/46674	2009/agents/4502
ebooks/46675	2009/agents/37
ebooks/46676	2009/agents/43897
ebooks/46677	2009/agents/42602
ebooks/46678	2009/agents/31606
ebooks/46679	2009/agents/43898
ebooks/4668	2009/agents/1538
ebooks/46681	2009/agents/5589
ebooks/46682	2009/agents/116
ebooks/46683	2009/agents/43900
ebooks/46684	2009/agents/116
ebooks/46685	2009/agents/43901
ebooks/46686	2009/agents/43901
ebooks/46687	2009/agents/46652
ebooks/46688	2009/agents/42706
ebooks/46689	2009/agents/37667
ebooks/4669	2009/agents/1539
ebooks/46690	2009/agents/43904
ebooks/46692	2009/agents/43905
ebooks/46693	2009/agents/43906
ebooks/46694	2009/agents/35485
ebooks/46695	2009/agents/24984
ebooks/46696	2009/agents/43907
ebooks/46697	2009/agents/1942
ebooks/46698	2009/agents/41209
ebooks/46699	2009/agents/8387
ebooks/467	2009/agents/249
ebooks/4670	2009/agents/717
ebooks/46701	2009/agents/43909
ebooks/46702	2009/agents/6965
ebooks/46703	2009/agents/43912
ebooks/46704	2009/agents/9059
ebooks/46705	2009/agents/31606
ebooks/46706	2009/agents/116
ebooks/46707	2009/agents/43935
ebooks/46708	2009/agents/9505
ebooks/46709	2009/agents/43915
ebooks/4671	2009/agents/1540
ebooks/46710	2009/agents/116
ebooks/46711	2009/agents/43916
ebooks/46712	2009/agents/1418
ebooks/46713	2009/agents/43917
ebooks/46714	2009/agents/43919
ebooks/46715	2009/agents/41106
ebooks/46716	2009/agents/39133
ebooks/46717	2009/agents/43920
ebooks/46718	2009/agents/43123
ebooks/46719	2009/agents/41106
ebooks/4672	2009/agents/1541
ebooks/46720	2009/agents/46356
ebooks/46721	2009/agents/116
ebooks/46722	2009/agents/3315
ebooks/46723	2009/agents/31126
ebooks/46724	2009/agents/31126
ebooks/46725	2009/agents/31126
ebooks/46726	2009/agents/31126
ebooks/46727	2009/agents/43922
ebooks/46728	2009/agents/6996
ebooks/46729	2009/agents/39208
ebooks/4673	2009/agents/1542
ebooks/46730	2009/agents/31547
ebooks/46731	2009/agents/43923
ebooks/46732	2009/agents/39529
ebooks/46733	2009/agents/116
ebooks/46734	2009/agents/116
ebooks/46735	2009/agents/43925
ebooks/46736	2009/agents/8663
ebooks/46737	2009/agents/44079
ebooks/46738	2009/agents/116
ebooks/46739	2009/agents/116
ebooks/4674	2009/agents/593
ebooks/46740	2009/agents/123
ebooks/46741	2009/agents/348
ebooks/46742	2009/agents/41697
ebooks/46743	2009/agents/43928
ebooks/46744	2009/agents/41376
ebooks/46745	2009/agents/43930
ebooks/46746	2009/agents/3987
ebooks/46747	2009/agents/492
ebooks/46748	2009/agents/3997
ebooks/46749	2009/agents/3997
ebooks/4675	2009/agents/1543
ebooks/46750	2009/agents/43933
ebooks/46751	2009/agents/37603
ebooks/46752	2009/agents/42001
ebooks/46753	2009/agents/26668
ebooks/46754	2009/agents/43936
ebooks/46755	2009/agents/43937
ebooks/46756	2009/agents/43938
ebooks/46757	2009/agents/43939
ebooks/46758	2009/agents/43826
ebooks/46759	2009/agents/6996
ebooks/4676	2009/agents/1544
ebooks/46760	2009/agents/326
ebooks/46761	2009/agents/99
ebooks/46762	2009/agents/2089
ebooks/46763	2009/agents/7734
ebooks/46764	2009/agents/43942
ebooks/46765	2009/agents/116
ebooks/46766	2009/agents/6996
ebooks/46767	2009/agents/43945
ebooks/46768	2009/agents/65
ebooks/46769	2009/agents/43965
ebooks/4677	2009/agents/1538
ebooks/46770	2009/agents/43947
ebooks/46771	2009/agents/43949
ebooks/46772	2009/agents/43951
ebooks/46773	2009/agents/43952
ebooks/46774	2009/agents/43953
ebooks/46775	2009/agents/43986
ebooks/46776	2009/agents/116
ebooks/46777	2009/agents/43027
ebooks/46778	2009/agents/43893
ebooks/46779	2009/agents/43954
ebooks/4678	2009/agents/297
ebooks/46780	2009/agents/116
ebooks/46781	2009/agents/43955
ebooks/46782	2009/agents/812
ebooks/46783	2009/agents/116
ebooks/46784	2009/agents/116
ebooks/46785	2009/agents/43958
ebooks/46786	2009/agents/1223
ebooks/46787	2009/agents/3947
ebooks/46788	2009/agents/38293
ebooks/46789	2009/agents/43959
ebooks/4679	2009/agents/297
ebooks/46790	2009/agents/43835
ebooks/46791	2009/agents/26524
ebooks/46792	2009/agents/116
ebooks/46793	2009/agents/4986
ebooks/46794	2009/agents/1599
ebooks/46795	2009/agents/1599
ebooks/46796	2009/agents/1599
ebooks/46797	2009/agents/1599
ebooks/46798	2009/agents/1599
ebooks/46799	2009/agents/1599
ebooks/468	2009/agents/250
ebooks/4680	2009/agents/1538
ebooks/46801	2009/agents/39133
ebooks/46802	2009/agents/43963
ebooks/46803	2009/agents/43961
ebooks/46804	2009/agents/116
ebooks/46805	2009/agents/43966
ebooks/46806	2009/agents/116
ebooks/46807	2009/agents/39996
ebooks/46808	2009/agents/39996
ebooks/46809	2009/agents/7172
ebooks/4681	2009/agents/1545
ebooks/46810	2009/agents/116
ebooks/46811	2009/agents/116
ebooks/46812	2009/agents/43967
ebooks/46813	2009/agents/38216
ebooks/46814	2009/agents/3593
ebooks/46815	2009/agents/34987
ebooks/46816	2009/agents/116
ebooks/46817	2009/agents/1609
ebooks/46818	2009/agents/116
ebooks/46819	2009/agents/125
ebooks/4682	2009/agents/1221
ebooks/46820	2009/agents/43971
ebooks/46821	2009/agents/4061
ebooks/46822	2009/agents/216
ebooks/46823	2009/agents/43973
ebooks/46824	2009/agents/111
ebooks/46825	2009/agents/43591
ebooks/46826	2009/agents/116
ebooks/46827	2009/agents/46602
ebooks/46829	2009/agents/116
ebooks/4683	2009/agents/913
ebooks/46830	2009/agents/363
ebooks/46831	2009/agents/43975
ebooks/46832	2009/agents/116
ebooks/46833	2009/agents/43976
ebooks/46834	2009/agents/43977
ebooks/46835	2009/agents/5243
ebooks/46836	2009/agents/43978
ebooks/46837	2009/agents/43979
ebooks/46838	2009/agents/1412
ebooks/46839	2009/agents/6215
ebooks/4684	2009/agents/212
ebooks/46840	2009/agents/43981
ebooks/46841	2009/agents/491
ebooks/46842	2009/agents/6948
ebooks/46843	2009/agents/43982
ebooks/46844	2009/agents/43983
ebooks/46845	2009/agents/43984
ebooks/46846	2009/agents/3987
ebooks/46847	2009/agents/37354
ebooks/46848	2009/agents/43985
ebooks/46849	2009/agents/37197
ebooks/4685	2009/agents/2702
ebooks/46850	2009/agents/1632
ebooks/46851	2009/agents/43988
ebooks/46852	2009/agents/34369
ebooks/46853	2009/agents/573
ebooks/46854	2009/agents/43992
ebooks/46855	2009/agents/43994
ebooks/46857	2009/agents/665
ebooks/46858	2009/agents/1725
ebooks/46859	2009/agents/1417
ebooks/4686	2009/agents/1546
ebooks/46860	2009/agents/80
ebooks/46861	2009/agents/26809
ebooks/46862	2009/agents/31820
ebooks/46863	2009/agents/44000
ebooks/46864	2009/agents/44001
ebooks/46865	2009/agents/44002
ebooks/46866	2009/agents/717
ebooks/46867	2009/agents/44003
ebooks/46868	2009/agents/3807
ebooks/46869	2009/agents/44013
ebooks/4687	2009/agents/1247
ebooks/46870	2009/agents/622
ebooks/46871	2009/agents/41476
ebooks/46872	2009/agents/1626
ebooks/46873	2009/agents/1426
ebooks/46874	2009/agents/37364
ebooks/46875	2009/agents/8678
ebooks/46876	2009/agents/116
ebooks/46877	2009/agents/44006
ebooks/46878	2009/agents/44007
ebooks/46879	2009/agents/44009
ebooks/4688	2009/agents/1547
ebooks/46880	2009/agents/44010
ebooks/46881	2009/agents/2764
ebooks/46882	2009/agents/44011
ebooks/46883	2009/agents/830
ebooks/46884	2009/agents/8030
ebooks/46885	2009/agents/116
ebooks/46886	2009/agents/116
ebooks/46887	2009/agents/33895
ebooks/46888	2009/agents/33895
ebooks/46889	2009/agents/44014
ebooks/4689	2009/agents/1548
ebooks/46890	2009/agents/44015
ebooks/46891	2009/agents/36988
ebooks/46892	2009/agents/4502
ebooks/46893	2009/agents/32168
ebooks/46894	2009/agents/44018
ebooks/46895	2009/agents/116
ebooks/46896	2009/agents/37187
ebooks/46897	2009/agents/116
ebooks/46898	2009/agents/37065
ebooks/46899	2009/agents/44019
ebooks/469	2009/agents/251
ebooks/4690	2009/agents/1548
ebooks/46900	2009/agents/7044
ebooks/46901	2009/agents/44020
ebooks/46902	2009/agents/44021
ebooks/46903	2009/agents/3026
ebooks/46904	2009/agents/7779
ebooks/46905	2009/agents/869
ebooks/46906	2009/agents/44023
ebooks/46907	2009/agents/8006
ebooks/46908	2009/agents/44025
ebooks/46909	2009/agents/574
ebooks/4691	2009/agents/1548
ebooks/46910	2009/agents/483
ebooks/46911	2009/agents/43972
ebooks/46912	2009/agents/33600
ebooks/46913	2009/agents/44027
ebooks/46914	2009/agents/44028
ebooks/46915	2009/agents/1629
ebooks/46916	2009/agents/116
ebooks/46918	2009/agents/43625
ebooks/46919	2009/agents/37224
ebooks/4692	2009/agents/1548
ebooks/46920	2009/agents/1623
ebooks/46921	2009/agents/7913
ebooks/46922	2009/agents/111
ebooks/46923	2009/agents/44034
ebooks/46924	2009/agents/44036
ebooks/46925	2009/agents/44037
ebooks/46926	2009/agents/665
ebooks/46927	2009/agents/44039
ebooks/46928	2009/agents/34488
ebooks/46929	2009/agents/528
ebooks/4693	2009/agents/1548
ebooks/46930	2009/agents/116
ebooks/46931	2009/agents/6559
ebooks/46932	2009/agents/6559
ebooks/46933	2009/agents/1418
ebooks/46934	2009/agents/44043
ebooks/46935	2009/agents/2095
ebooks/46936	2009/agents/24984
ebooks/46937	2009/agents/1766
ebooks/46938	2009/agents/1790
ebooks/4694	2009/agents/3141
ebooks/46940	2009/agents/38491
ebooks/46941	2009/agents/44048
ebooks/46942	2009/agents/44057
ebooks/46943	2009/agents/116
ebooks/46944	2009/agents/44050
ebooks/46945	2009/agents/44053
ebooks/46946	2009/agents/44054
ebooks/46947	2009/agents/1766
ebooks/46948	2009/agents/44055
ebooks/46949	2009/agents/44056
ebooks/4695	2009/agents/61
ebooks/46950	2009/agents/717
ebooks/46951	2009/agents/717
ebooks/46952	2009/agents/717
ebooks/46953	2009/agents/4768
ebooks/46954	2009/agents/39067
ebooks/46955	2009/agents/116
ebooks/46956	2009/agents/3475
ebooks/46957	2009/agents/41807
ebooks/46958	2009/agents/35103
ebooks/46959	2009/agents/116
ebooks/4696	2009/agents/1529
ebooks/46960	2009/agents/35828
ebooks/46961	2009/agents/44059
ebooks/46962	2009/agents/44060
ebooks/46963	2009/agents/32128
ebooks/46964	2009/agents/296
ebooks/46965	2009/agents/116
ebooks/46966	2009/agents/4770
ebooks/46967	2009/agents/7633
ebooks/46968	2009/agents/2624
ebooks/46969	2009/agents/44062
ebooks/4697	2009/agents/1529
ebooks/46970	2009/agents/44063
ebooks/46971	2009/agents/44064
ebooks/46972	2009/agents/34437
ebooks/46973	2009/agents/44065
ebooks/46974	2009/agents/44066
ebooks/46975	2009/agents/44067
ebooks/46976	2009/agents/44068
ebooks/46977	2009/agents/44070
ebooks/46978	2009/agents/44071
ebooks/46979	2009/agents/44010
ebooks/4698	2009/agents/717
ebooks/46980	2009/agents/6397
ebooks/46981	2009/agents/44076
ebooks/46982	2009/agents/8006
ebooks/46983	2009/agents/8006
ebooks/46984	2009/agents/44077
ebooks/46985	2009/agents/3977
ebooks/46986	2009/agents/44079
ebooks/46987	2009/agents/35073
ebooks/46988	2009/agents/717
ebooks/46989	2009/agents/44081
ebooks/4699	2009/agents/1550
ebooks/46990	2009/agents/44082
ebooks/46991	2009/agents/47873
ebooks/46992	2009/agents/539
ebooks/46993	2009/agents/116
ebooks/46994	2009/agents/34063
ebooks/46995	2009/agents/116
ebooks/46996	2009/agents/443
ebooks/46997	2009/agents/443
ebooks/46998	2009/agents/44088
ebooks/46999	2009/agents/7688
ebooks/47	2009/agents/36
ebooks/470	2009/agents/80
ebooks/4700	2009/agents/1551
ebooks/47000	2009/agents/1425
ebooks/47001	2009/agents/128
ebooks/47002	2009/agents/8006
ebooks/47003	2009/agents/44089
ebooks/47004	2009/agents/42432
ebooks/47005	2009/agents/43958
ebooks/47006	2009/agents/5176
ebooks/47007	2009/agents/5845
ebooks/47008	2009/agents/1032
ebooks/47009	2009/agents/116
ebooks/4701	2009/agents/359
ebooks/47010	2009/agents/44091
ebooks/47012	2009/agents/116
ebooks/47013	2009/agents/1982
ebooks/47014	2009/agents/44092
ebooks/47015	2009/agents/626
ebooks/47016	2009/agents/116
ebooks/47017	2009/agents/116
ebooks/47018	2009/agents/41526
ebooks/47019	2009/agents/38486
ebooks/4702	2009/agents/1487
ebooks/47020	2009/agents/59
ebooks/47021	2009/agents/26324
ebooks/47022	2009/agents/44095
ebooks/47023	2009/agents/1626
ebooks/47024	2009/agents/116
ebooks/47025	2009/agents/44096
ebooks/47026	2009/agents/43027
ebooks/47027	2009/agents/39589
ebooks/47028	2009/agents/44098
ebooks/47029	2009/agents/4444
ebooks/4703	2009/agents/1487
ebooks/47030	2009/agents/5827
ebooks/47031	2009/agents/44099
ebooks/47032	2009/agents/1947
ebooks/47033	2009/agents/25652
ebooks/47034	2009/agents/47874
ebooks/47035	2009/agents/44102
ebooks/47036	2009/agents/116
ebooks/47037	2009/agents/2624
ebooks/47038	2009/agents/44104
ebooks/47039	2009/agents/44664
ebooks/4704	2009/agents/1487
ebooks/47040	2009/agents/31223
ebooks/47041	2009/agents/39262
ebooks/47042	2009/agents/172
ebooks/47043	2009/agents/2026
ebooks/47044	2009/agents/44108
ebooks/47045	2009/agents/116
ebooks/47046	2009/agents/44107
ebooks/47047	2009/agents/3495
ebooks/47048	2009/agents/289
ebooks/47049	2009/agents/116
ebooks/4705	2009/agents/1440
ebooks/47050	2009/agents/44109
ebooks/47051	2009/agents/44111
ebooks/47052	2009/agents/44110
ebooks/47053	2009/agents/7109
ebooks/47054	2009/agents/44112
ebooks/47055	2009/agents/35251
ebooks/47056	2009/agents/44114
ebooks/47057	2009/agents/2669
ebooks/47058	2009/agents/8663
ebooks/47059	2009/agents/38219
ebooks/4706	2009/agents/1552
ebooks/47060	2009/agents/97
ebooks/47061	2009/agents/1417
ebooks/47062	2009/agents/8006
ebooks/47063	2009/agents/44116
ebooks/47064	2009/agents/1701
ebooks/47065	2009/agents/116
ebooks/47066	2009/agents/116
ebooks/47067	2009/agents/44117
ebooks/47068	2009/agents/526
ebooks/47069	2009/agents/44118
ebooks/4707	2009/agents/1487
ebooks/47070	2009/agents/44119
ebooks/47071	2009/agents/43601
ebooks/47072	2009/agents/60
ebooks/47074	2009/agents/38208
ebooks/47075	2009/agents/1947
ebooks/47076	2009/agents/44120
ebooks/47077	2009/agents/467
ebooks/47078	2009/agents/44123
ebooks/47079	2009/agents/44124
ebooks/4708	2009/agents/1554
ebooks/47080	2009/agents/8006
ebooks/47081	2009/agents/32854
ebooks/47082	2009/agents/44136
ebooks/47083	2009/agents/116
ebooks/47084	2009/agents/439
ebooks/47085	2009/agents/439
ebooks/47086	2009/agents/439
ebooks/47087	2009/agents/43601
ebooks/47088	2009/agents/5429
ebooks/47089	2009/agents/44127
ebooks/4709	2009/agents/1555
ebooks/47090	2009/agents/43865
ebooks/47091	2009/agents/11
ebooks/47092	2009/agents/44129
ebooks/47093	2009/agents/43600
ebooks/47094	2009/agents/116
ebooks/47095	2009/agents/53
ebooks/47096	2009/agents/125
ebooks/47097	2009/agents/41532
ebooks/47098	2009/agents/5404
ebooks/47099	2009/agents/116
ebooks/471	2009/agents/59
ebooks/4710	2009/agents/496
ebooks/47100	2009/agents/43600
ebooks/47101	2009/agents/43600
ebooks/47102	2009/agents/7044
ebooks/47103	2009/agents/2669
ebooks/47104	2009/agents/43600
ebooks/47105	2009/agents/44132
ebooks/47106	2009/agents/44133
ebooks/47107	2009/agents/44134
ebooks/47108	2009/agents/44135
ebooks/47109	2009/agents/43052
ebooks/4711	2009/agents/267
ebooks/47111	2009/agents/44138
ebooks/47112	2009/agents/44140
ebooks/47113	2009/agents/1627
ebooks/47114	2009/agents/33895
ebooks/47115	2009/agents/43590
ebooks/47116	2009/agents/44142
ebooks/47117	2009/agents/44142
ebooks/47118	2009/agents/44142
ebooks/47119	2009/agents/37594
ebooks/4712	2009/agents/1556
ebooks/47120	2009/agents/2067
ebooks/47121	2009/agents/35719
ebooks/47122	2009/agents/35719
ebooks/47123	2009/agents/35719
ebooks/47124	2009/agents/116
ebooks/47125	2009/agents/7108
ebooks/47126	2009/agents/44145
ebooks/47127	2009/agents/44146
ebooks/47128	2009/agents/9008
ebooks/47129	2009/agents/44147
ebooks/4713	2009/agents/444
ebooks/47130	2009/agents/44148
ebooks/47131	2009/agents/8006
ebooks/47132	2009/agents/25997
ebooks/47133	2009/agents/32250
ebooks/47135	2009/agents/44150
ebooks/47136	2009/agents/44158
ebooks/47137	2009/agents/44152
ebooks/47138	2009/agents/7044
ebooks/47139	2009/agents/1325
ebooks/4714	2009/agents/1520
ebooks/47140	2009/agents/44154
ebooks/47141	2009/agents/1597
ebooks/47142	2009/agents/44156
ebooks/47143	2009/agents/2879
ebooks/47144	2009/agents/628
ebooks/47145	2009/agents/6031
ebooks/47147	2009/agents/42040
ebooks/47148	2009/agents/32171
ebooks/47149	2009/agents/216
ebooks/4715	2009/agents/1452
ebooks/47150	2009/agents/41320
ebooks/47151	2009/agents/47935
ebooks/47152	2009/agents/443
ebooks/47153	2009/agents/443
ebooks/47154	2009/agents/2842
ebooks/47155	2009/agents/120
ebooks/47156	2009/agents/4606
ebooks/47157	2009/agents/1504
ebooks/47158	2009/agents/2144
ebooks/47159	2009/agents/6031
ebooks/4716	2009/agents/1557
ebooks/47160	2009/agents/483
ebooks/47161	2009/agents/44164
ebooks/47162	2009/agents/41052
ebooks/47163	2009/agents/44165
ebooks/47164	2009/agents/43900
ebooks/47166	2009/agents/42
ebooks/47167	2009/agents/44167
ebooks/47168	2009/agents/7090
ebooks/47169	2009/agents/44169
ebooks/4717	2009/agents/60
ebooks/47171	2009/agents/5693
ebooks/47172	2009/agents/5391
ebooks/47173	2009/agents/443
ebooks/47174	2009/agents/443
ebooks/47175	2009/agents/38491
ebooks/47176	2009/agents/44171
ebooks/47177	2009/agents/26626
ebooks/47178	2009/agents/1139
ebooks/47179	2009/agents/43601
ebooks/4718	2009/agents/913
ebooks/47180	2009/agents/116
ebooks/47181	2009/agents/116
ebooks/47182	2009/agents/1821
ebooks/47183	2009/agents/116
ebooks/47184	2009/agents/44174
ebooks/47185	2009/agents/44175
ebooks/47186	2009/agents/44176
ebooks/47187	2009/agents/44180
ebooks/47188	2009/agents/8006
ebooks/47189	2009/agents/44182
ebooks/4719	2009/agents/1558
ebooks/47190	2009/agents/44183
ebooks/47191	2009/agents/44188
ebooks/47192	2009/agents/12
ebooks/47193	2009/agents/3807
ebooks/47195	2009/agents/837
ebooks/47196	2009/agents/44185
ebooks/47197	2009/agents/136
ebooks/47198	2009/agents/665
ebooks/47199	2009/agents/1773
ebooks/472	2009/agents/252
ebooks/4720	2009/agents/1558
ebooks/47201	2009/agents/44190
ebooks/47202	2009/agents/9680
ebooks/47203	2009/agents/59
ebooks/47204	2009/agents/5885
ebooks/47205	2009/agents/44191
ebooks/47206	2009/agents/44192
ebooks/47207	2009/agents/43553
ebooks/47208	2009/agents/41963
ebooks/47209	2009/agents/561
ebooks/4721	2009/agents/1239
ebooks/47210	2009/agents/586
ebooks/47211	2009/agents/40999
ebooks/47212	2009/agents/6230
ebooks/47213	2009/agents/44194
ebooks/47214	2009/agents/2399
ebooks/47215	2009/agents/44196
ebooks/47216	2009/agents/9327
ebooks/47217	2009/agents/44197
ebooks/47218	2009/agents/8006
ebooks/47219	2009/agents/116
ebooks/4722	2009/agents/1497
ebooks/47220	2009/agents/44199
ebooks/47221	2009/agents/44011
ebooks/47222	2009/agents/44011
ebooks/47223	2009/agents/116
ebooks/47224	2009/agents/9299
ebooks/47225	2009/agents/520
ebooks/47226	2009/agents/2067
ebooks/47227	2009/agents/116
ebooks/47228	2009/agents/3303
ebooks/47229	2009/agents/126
ebooks/4723	2009/agents/1497
ebooks/47230	2009/agents/116
ebooks/47231	2009/agents/44201
ebooks/47232	2009/agents/510
ebooks/47233	2009/agents/44202
ebooks/47234	2009/agents/40802
ebooks/47235	2009/agents/116
ebooks/47236	2009/agents/1504
ebooks/47237	2009/agents/3257
ebooks/47238	2009/agents/116
ebooks/47239	2009/agents/39133
ebooks/4724	2009/agents/1497
ebooks/47240	2009/agents/4606
ebooks/47241	2009/agents/41065
ebooks/47242	2009/agents/1997
ebooks/47244	2009/agents/4288
ebooks/47245	2009/agents/44206
ebooks/47246	2009/agents/665
ebooks/47247	2009/agents/44207
ebooks/47248	2009/agents/37411
ebooks/47249	2009/agents/44209
ebooks/4725	2009/agents/387
ebooks/47250	2009/agents/116
ebooks/47251	2009/agents/44210
ebooks/47252	2009/agents/44043
ebooks/47253	2009/agents/44212
ebooks/47255	2009/agents/116
ebooks/47256	2009/agents/44214
ebooks/47257	2009/agents/53
ebooks/47258	2009/agents/44217
ebooks/4726	2009/agents/387
ebooks/47260	2009/agents/44220
ebooks/47261	2009/agents/116
ebooks/47262	2009/agents/44221
ebooks/47263	2009/agents/34063
ebooks/47264	2009/agents/44223
ebooks/47265	2009/agents/665
ebooks/47266	2009/agents/39821
ebooks/47267	2009/agents/44224
ebooks/47268	2009/agents/8890
ebooks/47269	2009/agents/6097
ebooks/4727	2009/agents/387
ebooks/47270	2009/agents/44226
ebooks/47271	2009/agents/40999
ebooks/47272	2009/agents/44227
ebooks/47273	2009/agents/44228
ebooks/47274	2009/agents/44229
ebooks/47275	2009/agents/408
ebooks/47276	2009/agents/2238
ebooks/47277	2009/agents/2238
ebooks/47278	2009/agents/2238
ebooks/47279	2009/agents/1910
ebooks/4728	2009/agents/387
ebooks/47280	2009/agents/116
ebooks/47281	2009/agents/116
ebooks/47282	2009/agents/44232
ebooks/47283	2009/agents/1139
ebooks/47284	2009/agents/216
ebooks/47285	2009/agents/216
ebooks/47286	2009/agents/5996
ebooks/47287	2009/agents/216
ebooks/47288	2009/agents/44233
ebooks/47289	2009/agents/45864
ebooks/4729	2009/agents/1559
ebooks/47290	2009/agents/44238
ebooks/47291	2009/agents/44239
ebooks/47292	2009/agents/116
ebooks/47293	2009/agents/44043
ebooks/47294	2009/agents/9059
ebooks/47295	2009/agents/9059
ebooks/47296	2009/agents/116
ebooks/47297	2009/agents/44243
ebooks/47298	2009/agents/44243
ebooks/47299	2009/agents/116
ebooks/473	2009/agents/253
ebooks/4730	2009/agents/1560
ebooks/47300	2009/agents/5634
ebooks/47301	2009/agents/116
ebooks/47302	2009/agents/44244
ebooks/47303	2009/agents/44244
ebooks/47304	2009/agents/44244
ebooks/47305	2009/agents/44245
ebooks/47306	2009/agents/6500
ebooks/47307	2009/agents/44246
ebooks/47308	2009/agents/44248
ebooks/47309	2009/agents/44249
ebooks/4731	2009/agents/1561
ebooks/47310	2009/agents/44250
ebooks/47311	2009/agents/1765
ebooks/47312	2009/agents/32536
ebooks/47313	2009/agents/5391
ebooks/47314	2009/agents/47761
ebooks/47315	2009/agents/33038
ebooks/47316	2009/agents/37629
ebooks/47317	2009/agents/44199
ebooks/47318	2009/agents/2008
ebooks/47319	2009/agents/63
ebooks/4732	2009/agents/1562
ebooks/47320	2009/agents/4328
ebooks/47321	2009/agents/5878
ebooks/47322	2009/agents/44253
ebooks/47323	2009/agents/44255
ebooks/47324	2009/agents/42911
ebooks/47325	2009/agents/132
ebooks/47326	2009/agents/116
ebooks/47327	2009/agents/4174
ebooks/47328	2009/agents/44258
ebooks/47329	2009/agents/116
ebooks/4733	2009/agents/1556
ebooks/47330	2009/agents/216
ebooks/47331	2009/agents/32584
ebooks/47332	2009/agents/44261
ebooks/47334	2009/agents/44263
ebooks/47335	2009/agents/44264
ebooks/47336	2009/agents/44265
ebooks/47337	2009/agents/40122
ebooks/47338	2009/agents/8016
ebooks/47339	2009/agents/44266
ebooks/4734	2009/agents/859
ebooks/47340	2009/agents/44268
ebooks/47341	2009/agents/43006
ebooks/47342	2009/agents/44269
ebooks/47344	2009/agents/44084
ebooks/47345	2009/agents/8006
ebooks/47346	2009/agents/44271
ebooks/47347	2009/agents/6097
ebooks/47348	2009/agents/1056
ebooks/47349	2009/agents/32345
ebooks/4735	2009/agents/1146
ebooks/47350	2009/agents/172
ebooks/47351	2009/agents/1112
ebooks/47352	2009/agents/43900
ebooks/47353	2009/agents/44274
ebooks/47354	2009/agents/4877
ebooks/47355	2009/agents/5391
ebooks/47356	2009/agents/1195
ebooks/47357	2009/agents/44275
ebooks/47358	2009/agents/2624
ebooks/47359	2009/agents/44276
ebooks/4736	2009/agents/1563
ebooks/47360	2009/agents/8006
ebooks/47361	2009/agents/40880
ebooks/47362	2009/agents/251
ebooks/47363	2009/agents/25552
ebooks/47364	2009/agents/44278
ebooks/47365	2009/agents/44279
ebooks/47366	2009/agents/44281
ebooks/47367	2009/agents/44282
ebooks/47368	2009/agents/44283
ebooks/47369	2009/agents/116
ebooks/4737	2009/agents/326
ebooks/47370	2009/agents/116
ebooks/47371	2009/agents/44284
ebooks/47372	2009/agents/44285
ebooks/47373	2009/agents/116
ebooks/47374	2009/agents/116
ebooks/47375	2009/agents/116
ebooks/47376	2009/agents/116
ebooks/47377	2009/agents/116
ebooks/47378	2009/agents/43099
ebooks/47379	2009/agents/44286
ebooks/4738	2009/agents/326
ebooks/47380	2009/agents/44287
ebooks/47381	2009/agents/6031
ebooks/47382	2009/agents/44290
ebooks/47383	2009/agents/807
ebooks/47384	2009/agents/116
ebooks/47385	2009/agents/577
ebooks/47386	2009/agents/1766
ebooks/47387	2009/agents/44289
ebooks/47388	2009/agents/4058
ebooks/47389	2009/agents/116
ebooks/4739	2009/agents/1387
ebooks/47390	2009/agents/33334
ebooks/47391	2009/agents/33038
ebooks/47392	2009/agents/39650
ebooks/47393	2009/agents/836
ebooks/47394	2009/agents/41855
ebooks/47395	2009/agents/116
ebooks/47396	2009/agents/44292
ebooks/47397	2009/agents/43701
ebooks/47398	2009/agents/5391
ebooks/47399	2009/agents/4021
ebooks/474	2009/agents/253
ebooks/4740	2009/agents/1509
ebooks/47400	2009/agents/9068
ebooks/47401	2009/agents/5391
ebooks/47402	2009/agents/38273
ebooks/47403	2009/agents/39737
ebooks/47404	2009/agents/8006
ebooks/47405	2009/agents/6156
ebooks/47406	2009/agents/3648
ebooks/47407	2009/agents/116
ebooks/47409	2009/agents/4245
ebooks/4741	2009/agents/1509
ebooks/47410	2009/agents/53
ebooks/47411	2009/agents/53
ebooks/47412	2009/agents/44300
ebooks/47413	2009/agents/7089
ebooks/47414	2009/agents/116
ebooks/47415	2009/agents/9627
ebooks/47416	2009/agents/44302
ebooks/47417	2009/agents/1632
ebooks/47418	2009/agents/116
ebooks/47419	2009/agents/5391
ebooks/4742	2009/agents/2702
ebooks/47421	2009/agents/44304
ebooks/47422	2009/agents/44305
ebooks/47423	2009/agents/260
ebooks/47424	2009/agents/44306
ebooks/47425	2009/agents/3172
ebooks/47426	2009/agents/1452
ebooks/47427	2009/agents/44231
ebooks/47428	2009/agents/44308
ebooks/47429	2009/agents/3629
ebooks/4743	2009/agents/1487
ebooks/47430	2009/agents/1543
ebooks/47431	2009/agents/1452
ebooks/47432	2009/agents/1452
ebooks/47433	2009/agents/1452
ebooks/47434	2009/agents/512
ebooks/47435	2009/agents/41689
ebooks/47436	2009/agents/116
ebooks/47437	2009/agents/46041
ebooks/47438	2009/agents/44315
ebooks/47439	2009/agents/43027
ebooks/4744	2009/agents/1513
ebooks/47440	2009/agents/44316
ebooks/47441	2009/agents/35761
ebooks/47442	2009/agents/44318
ebooks/47443	2009/agents/38328
ebooks/47444	2009/agents/41417
ebooks/47445	2009/agents/44319
ebooks/47446	2009/agents/41962
ebooks/47447	2009/agents/44338
ebooks/47448	2009/agents/44320
ebooks/4745	2009/agents/1564
ebooks/47450	2009/agents/229
ebooks/47451	2009/agents/1626
ebooks/47452	2009/agents/44321
ebooks/47453	2009/agents/44322
ebooks/47454	2009/agents/1597
ebooks/47455	2009/agents/42736
ebooks/47456	2009/agents/5999
ebooks/47457	2009/agents/44324
ebooks/47458	2009/agents/5996
ebooks/47459	2009/agents/36391
ebooks/4746	2009/agents/444
ebooks/47460	2009/agents/44325
ebooks/47461	2009/agents/144
ebooks/47462	2009/agents/44326
ebooks/47463	2009/agents/34876
ebooks/47464	2009/agents/44167
ebooks/47465	2009/agents/44328
ebooks/47466	2009/agents/44330
ebooks/47467	2009/agents/26361
ebooks/4747	2009/agents/1487
ebooks/47470	2009/agents/126
ebooks/47471	2009/agents/43462
ebooks/47472	2009/agents/3287
ebooks/47473	2009/agents/24919
ebooks/47474	2009/agents/44334
ebooks/47475	2009/agents/44335
ebooks/47477	2009/agents/116
ebooks/47478	2009/agents/44064
ebooks/47479	2009/agents/44336
ebooks/4748	2009/agents/1487
ebooks/47480	2009/agents/8896
ebooks/47481	2009/agents/4252
ebooks/47482	2009/agents/4252
ebooks/47483	2009/agents/44339
ebooks/47484	2009/agents/32413
ebooks/47485	2009/agents/5463
ebooks/47486	2009/agents/795
ebooks/47487	2009/agents/116
ebooks/47488	2009/agents/116
ebooks/47489	2009/agents/116
ebooks/4749	2009/agents/75
ebooks/47490	2009/agents/116
ebooks/47491	2009/agents/43601
ebooks/47492	2009/agents/44343
ebooks/47493	2009/agents/44346
ebooks/47494	2009/agents/2784
ebooks/47495	2009/agents/6366
ebooks/47496	2009/agents/44347
ebooks/47497	2009/agents/99
ebooks/47498	2009/agents/116
ebooks/47499	2009/agents/43264
ebooks/475	2009/agents/254
ebooks/4750	2009/agents/1368
ebooks/47500	2009/agents/116
ebooks/47501	2009/agents/42511
ebooks/47502	2009/agents/44348
ebooks/47503	2009/agents/45593
ebooks/47504	2009/agents/45593
ebooks/47505	2009/agents/44351
ebooks/47506	2009/agents/69
ebooks/47508	2009/agents/44355
ebooks/47509	2009/agents/44357
ebooks/4751	2009/agents/1368
ebooks/47510	2009/agents/5391
ebooks/47511	2009/agents/44358
ebooks/47512	2009/agents/44359
ebooks/47513	2009/agents/44360
ebooks/47514	2009/agents/116
ebooks/47515	2009/agents/3475
ebooks/47516	2009/agents/483
ebooks/47517	2009/agents/44361
ebooks/47518	2009/agents/65
ebooks/47519	2009/agents/44363
ebooks/4752	2009/agents/1565
ebooks/47520	2009/agents/44365
ebooks/47521	2009/agents/41528
ebooks/47522	2009/agents/8214
ebooks/47523	2009/agents/126
ebooks/47524	2009/agents/184
ebooks/47525	2009/agents/2299
ebooks/47527	2009/agents/1052
ebooks/47529	2009/agents/37
ebooks/4753	2009/agents/1565
ebooks/47530	2009/agents/37
ebooks/47531	2009/agents/37
ebooks/47532	2009/agents/2210
ebooks/47533	2009/agents/7090
ebooks/47534	2009/agents/37
ebooks/47535	2009/agents/37
ebooks/47536	2009/agents/44367
ebooks/47537	2009/agents/44368
ebooks/47538	2009/agents/44369
ebooks/47539	2009/agents/44370
ebooks/4754	2009/agents/1566
ebooks/47540	2009/agents/44371
ebooks/47541	2009/agents/5845
ebooks/47542	2009/agents/5845
ebooks/47543	2009/agents/44373
ebooks/47544	2009/agents/5996
ebooks/47545	2009/agents/4879
ebooks/47546	2009/agents/1597
ebooks/47547	2009/agents/44374
ebooks/47548	2009/agents/44375
ebooks/47549	2009/agents/44064
ebooks/4755	2009/agents/1566
ebooks/47550	2009/agents/44371
ebooks/47551	2009/agents/44371
ebooks/47552	2009/agents/116
ebooks/47553	2009/agents/41909
ebooks/47554	2009/agents/44377
ebooks/47555	2009/agents/963
ebooks/47556	2009/agents/963
ebooks/47557	2009/agents/963
ebooks/47558	2009/agents/44378
ebooks/47559	2009/agents/173
ebooks/4756	2009/agents/1567
ebooks/47560	2009/agents/6013
ebooks/47561	2009/agents/6013
ebooks/47562	2009/agents/1626
ebooks/47563	2009/agents/2272
ebooks/47564	2009/agents/491
ebooks/47565	2009/agents/1279
ebooks/47566	2009/agents/1279
ebooks/47567	2009/agents/116
ebooks/47568	2009/agents/116
ebooks/47569	2009/agents/116
ebooks/4757	2009/agents/1568
ebooks/47570	2009/agents/116
ebooks/47571	2009/agents/44379
ebooks/47572	2009/agents/32605
ebooks/47573	2009/agents/111
ebooks/47574	2009/agents/111
ebooks/47575	2009/agents/38154
ebooks/47576	2009/agents/44381
ebooks/47578	2009/agents/40713
ebooks/47579	2009/agents/116
ebooks/4758	2009/agents/23
ebooks/47580	2009/agents/116
ebooks/47581	2009/agents/116
ebooks/47582	2009/agents/44382
ebooks/47583	2009/agents/808
ebooks/47584	2009/agents/2183
ebooks/47585	2009/agents/40823
ebooks/47586	2009/agents/34969
ebooks/47587	2009/agents/2674
ebooks/47588	2009/agents/2674
ebooks/47589	2009/agents/44371
ebooks/4759	2009/agents/1570
ebooks/47590	2009/agents/44371
ebooks/47591	2009/agents/963
ebooks/47592	2009/agents/963
ebooks/47593	2009/agents/963
ebooks/47594	2009/agents/44371
ebooks/47595	2009/agents/37581
ebooks/47596	2009/agents/26738
ebooks/47597	2009/agents/3176
ebooks/47598	2009/agents/1060
ebooks/47599	2009/agents/44456
ebooks/476	2009/agents/255
ebooks/4760	2009/agents/1571
ebooks/47600	2009/agents/44456
ebooks/47601	2009/agents/44456
ebooks/47602	2009/agents/116
ebooks/47603	2009/agents/116
ebooks/47604	2009/agents/44286
ebooks/47605	2009/agents/44387
ebooks/47606	2009/agents/116
ebooks/47608	2009/agents/44389
ebooks/47609	2009/agents/26738
ebooks/4761	2009/agents/136
ebooks/47610	2009/agents/44392
ebooks/47611	2009/agents/32545
ebooks/47612	2009/agents/46514
ebooks/47613	2009/agents/44394
ebooks/47614	2009/agents/40794
ebooks/47615	2009/agents/8483
ebooks/47616	2009/agents/44396
ebooks/47617	2009/agents/44398
ebooks/47618	2009/agents/963
ebooks/47619	2009/agents/963
ebooks/4762	2009/agents/1572
ebooks/47620	2009/agents/963
ebooks/47621	2009/agents/3810
ebooks/47622	2009/agents/6031
ebooks/47623	2009/agents/622
ebooks/47624	2009/agents/1316
ebooks/47625	2009/agents/43601
ebooks/47626	2009/agents/25945
ebooks/47627	2009/agents/44401
ebooks/47628	2009/agents/44403
ebooks/47629	2009/agents/2183
ebooks/4763	2009/agents/7
ebooks/47630	2009/agents/44402
ebooks/47631	2009/agents/216
ebooks/47632	2009/agents/4892
ebooks/47633	2009/agents/44404
ebooks/47634	2009/agents/123
ebooks/47635	2009/agents/44405
ebooks/47636	2009/agents/116
ebooks/47637	2009/agents/116
ebooks/47638	2009/agents/44406
ebooks/47639	2009/agents/44407
ebooks/4764	2009/agents/850
ebooks/47640	2009/agents/4502
ebooks/47641	2009/agents/807
ebooks/47642	2009/agents/116
ebooks/47643	2009/agents/37644
ebooks/47644	2009/agents/44408
ebooks/47645	2009/agents/116
ebooks/47646	2009/agents/44409
ebooks/47647	2009/agents/32363
ebooks/47648	2009/agents/44412
ebooks/47649	2009/agents/116
ebooks/4765	2009/agents/850
ebooks/47650	2009/agents/31590
ebooks/47651	2009/agents/2879
ebooks/47652	2009/agents/6366
ebooks/47653	2009/agents/6366
ebooks/47654	2009/agents/1417
ebooks/47655	2009/agents/39964
ebooks/47656	2009/agents/116
ebooks/47657	2009/agents/47946
ebooks/47658	2009/agents/7145
ebooks/47659	2009/agents/44416
ebooks/4766	2009/agents/850
ebooks/47660	2009/agents/6366
ebooks/47661	2009/agents/44417
ebooks/47662	2009/agents/44417
ebooks/47663	2009/agents/44418
ebooks/47664	2009/agents/44419
ebooks/47665	2009/agents/44419
ebooks/47666	2009/agents/44419
ebooks/47667	2009/agents/44419
ebooks/47668	2009/agents/44420
ebooks/47669	2009/agents/116
ebooks/4767	2009/agents/541
ebooks/47670	2009/agents/44421
ebooks/47671	2009/agents/2272
ebooks/47672	2009/agents/116
ebooks/47673	2009/agents/44422
ebooks/47674	2009/agents/42289
ebooks/47675	2009/agents/2674
ebooks/47676	2009/agents/2868
ebooks/47677	2009/agents/2868
ebooks/47678	2009/agents/2868
ebooks/47679	2009/agents/807
ebooks/4768	2009/agents/1573
ebooks/47680	2009/agents/116
ebooks/47681	2009/agents/25127
ebooks/47682	2009/agents/44425
ebooks/47683	2009/agents/1041
ebooks/47684	2009/agents/116
ebooks/47685	2009/agents/35103
ebooks/47686	2009/agents/1717
ebooks/47687	2009/agents/31910
ebooks/47688	2009/agents/116
ebooks/47689	2009/agents/116
ebooks/4769	2009/agents/945
ebooks/47690	2009/agents/6238
ebooks/47691	2009/agents/6238
ebooks/47693	2009/agents/44426
ebooks/47694	2009/agents/44428
ebooks/47695	2009/agents/6464
ebooks/47696	2009/agents/44429
ebooks/47697	2009/agents/7751
ebooks/47698	2009/agents/42662
ebooks/47699	2009/agents/116
ebooks/477	2009/agents/257
ebooks/4770	2009/agents/102
ebooks/47700	2009/agents/44431
ebooks/47701	2009/agents/43822
ebooks/47702	2009/agents/38578
ebooks/47703	2009/agents/43581
ebooks/47705	2009/agents/1621
ebooks/47706	2009/agents/42662
ebooks/47707	2009/agents/11
ebooks/47708	2009/agents/44436
ebooks/47709	2009/agents/116
ebooks/4771	2009/agents/913
ebooks/47710	2009/agents/44437
ebooks/47711	2009/agents/44439
ebooks/47712	2009/agents/3805
ebooks/47713	2009/agents/2602
ebooks/47714	2009/agents/7474
ebooks/47715	2009/agents/65
ebooks/47716	2009/agents/37
ebooks/47717	2009/agents/44442
ebooks/47719	2009/agents/44443
ebooks/4772	2009/agents/913
ebooks/47720	2009/agents/136
ebooks/47721	2009/agents/44444
ebooks/47722	2009/agents/33803
ebooks/47723	2009/agents/4964
ebooks/47725	2009/agents/44445
ebooks/47726	2009/agents/116
ebooks/47727	2009/agents/44446
ebooks/47728	2009/agents/116
ebooks/47729	2009/agents/116
ebooks/4773	2009/agents/358
ebooks/47730	2009/agents/37629
ebooks/47731	2009/agents/116
ebooks/47732	2009/agents/116
ebooks/47733	2009/agents/44447
ebooks/47734	2009/agents/38491
ebooks/47735	2009/agents/24799
ebooks/47736	2009/agents/116
ebooks/47737	2009/agents/216
ebooks/47738	2009/agents/2907
ebooks/47739	2009/agents/39964
ebooks/4774	2009/agents/654
ebooks/47740	2009/agents/116
ebooks/47741	2009/agents/44448
ebooks/47742	2009/agents/44449
ebooks/47743	2009/agents/42060
ebooks/47744	2009/agents/44450
ebooks/47745	2009/agents/32140
ebooks/47746	2009/agents/370
ebooks/47747	2009/agents/44452
ebooks/47748	2009/agents/46857
ebooks/47749	2009/agents/44453
ebooks/4775	2009/agents/1574
ebooks/47750	2009/agents/44455
ebooks/47751	2009/agents/116
ebooks/47752	2009/agents/116
ebooks/47753	2009/agents/39035
ebooks/47754	2009/agents/31795
ebooks/47755	2009/agents/116
ebooks/47756	2009/agents/42806
ebooks/47757	2009/agents/44458
ebooks/47758	2009/agents/44463
ebooks/47759	2009/agents/44466
ebooks/4776	2009/agents/355
ebooks/47761	2009/agents/44459
ebooks/47762	2009/agents/44460
ebooks/47763	2009/agents/39133
ebooks/47764	2009/agents/2779
ebooks/47765	2009/agents/44461
ebooks/47766	2009/agents/46059
ebooks/47767	2009/agents/46059
ebooks/47768	2009/agents/44462
ebooks/47769	2009/agents/3821
ebooks/4777	2009/agents/306
ebooks/47770	2009/agents/116
ebooks/47771	2009/agents/4707
ebooks/47772	2009/agents/4707
ebooks/47773	2009/agents/4707
ebooks/47774	2009/agents/173
ebooks/47775	2009/agents/44246
ebooks/47776	2009/agents/1974
ebooks/47777	2009/agents/35144
ebooks/47778	2009/agents/44464
ebooks/47779	2009/agents/6250
ebooks/4778	2009/agents/2702
ebooks/47780	2009/agents/33985
ebooks/47781	2009/agents/2674
ebooks/47782	2009/agents/44467
ebooks/47783	2009/agents/116
ebooks/47784	2009/agents/43564
ebooks/47785	2009/agents/7754
ebooks/47786	2009/agents/3808
ebooks/47787	2009/agents/1419
ebooks/47788	2009/agents/43601
ebooks/4779	2009/agents/2702
ebooks/47790	2009/agents/1270
ebooks/47791	2009/agents/1419
ebooks/47792	2009/agents/44471
ebooks/47793	2009/agents/3593
ebooks/47794	2009/agents/2674
ebooks/47795	2009/agents/44473
ebooks/47796	2009/agents/40674
ebooks/47797	2009/agents/43681
ebooks/47798	2009/agents/7372
ebooks/47799	2009/agents/44474
ebooks/478	2009/agents/235
ebooks/4780	2009/agents/2702
ebooks/47800	2009/agents/79
ebooks/47801	2009/agents/116
ebooks/47802	2009/agents/5878
ebooks/47803	2009/agents/44475
ebooks/47804	2009/agents/289
ebooks/47805	2009/agents/116
ebooks/47806	2009/agents/44476
ebooks/47807	2009/agents/850
ebooks/47808	2009/agents/41700
ebooks/47809	2009/agents/44477
ebooks/4781	2009/agents/1221
ebooks/47810	2009/agents/1480
ebooks/47812	2009/agents/3480
ebooks/47813	2009/agents/9224
ebooks/47814	2009/agents/44478
ebooks/47815	2009/agents/44479
ebooks/47816	2009/agents/44480
ebooks/47817	2009/agents/44481
ebooks/47818	2009/agents/941
ebooks/47819	2009/agents/116
ebooks/4782	2009/agents/861
ebooks/47820	2009/agents/44482
ebooks/47821	2009/agents/3156
ebooks/47822	2009/agents/3832
ebooks/47823	2009/agents/44484
ebooks/47824	2009/agents/628
ebooks/47825	2009/agents/3715
ebooks/47826	2009/agents/44486
ebooks/47827	2009/agents/44482
ebooks/47828	2009/agents/116
ebooks/47829	2009/agents/116
ebooks/4783	2009/agents/356
ebooks/47830	2009/agents/795
ebooks/47831	2009/agents/44487
ebooks/47832	2009/agents/1766
ebooks/47833	2009/agents/32646
ebooks/47834	2009/agents/116
ebooks/47835	2009/agents/44490
ebooks/47836	2009/agents/44492
ebooks/47837	2009/agents/35021
ebooks/47838	2009/agents/44493
ebooks/47839	2009/agents/44373
ebooks/4784	2009/agents/1578
ebooks/47840	2009/agents/116
ebooks/47841	2009/agents/44495
ebooks/47842	2009/agents/44496
ebooks/47843	2009/agents/44497
ebooks/47844	2009/agents/44498
ebooks/47845	2009/agents/44499
ebooks/47846	2009/agents/600
ebooks/47847	2009/agents/25331
ebooks/47848	2009/agents/25331
ebooks/47849	2009/agents/25331
ebooks/4785	2009/agents/853
ebooks/47850	2009/agents/948
ebooks/47851	2009/agents/116
ebooks/47852	2009/agents/116
ebooks/47853	2009/agents/6867
ebooks/47854	2009/agents/5803
ebooks/47855	2009/agents/44501
ebooks/47857	2009/agents/44502
ebooks/47858	2009/agents/44503
ebooks/47859	2009/agents/7519
ebooks/4786	2009/agents/1579
ebooks/47860	2009/agents/2437
ebooks/47861	2009/agents/155
ebooks/47862	2009/agents/1195
ebooks/47863	2009/agents/6867
ebooks/47864	2009/agents/44507
ebooks/47865	2009/agents/44508
ebooks/47866	2009/agents/116
ebooks/47867	2009/agents/116
ebooks/47868	2009/agents/9310
ebooks/47869	2009/agents/44510
ebooks/4787	2009/agents/1247
ebooks/47870	2009/agents/37297
ebooks/47871	2009/agents/44511
ebooks/47872	2009/agents/7090
ebooks/47873	2009/agents/42770
ebooks/47874	2009/agents/115
ebooks/47875	2009/agents/44486
ebooks/47876	2009/agents/85
ebooks/47877	2009/agents/85
ebooks/47878	2009/agents/39139
ebooks/47879	2009/agents/116
ebooks/4788	2009/agents/306
ebooks/47880	2009/agents/44513
ebooks/47881	2009/agents/116
ebooks/47882	2009/agents/116
ebooks/47883	2009/agents/116
ebooks/47884	2009/agents/116
ebooks/47885	2009/agents/116
ebooks/47886	2009/agents/1279
ebooks/47887	2009/agents/6035
ebooks/47888	2009/agents/7633
ebooks/47889	2009/agents/7633
ebooks/4789	2009/agents/891
ebooks/47890	2009/agents/7633
ebooks/47891	2009/agents/7633
ebooks/47892	2009/agents/2674
ebooks/47893	2009/agents/116
ebooks/47894	2009/agents/116
ebooks/47895	2009/agents/44516
ebooks/47896	2009/agents/44517
ebooks/47897	2009/agents/44851
ebooks/47898	2009/agents/39791
ebooks/47899	2009/agents/4037
ebooks/479	2009/agents/73
ebooks/4790	2009/agents/750
ebooks/47900	2009/agents/4037
ebooks/47901	2009/agents/43601
ebooks/47902	2009/agents/36721
ebooks/47903	2009/agents/5146
ebooks/47904	2009/agents/116
ebooks/47905	2009/agents/675
ebooks/47906	2009/agents/44519
ebooks/47907	2009/agents/37406
ebooks/47908	2009/agents/526
ebooks/47909	2009/agents/44518
ebooks/4791	2009/agents/60
ebooks/47910	2009/agents/4502
ebooks/47911	2009/agents/44520
ebooks/47912	2009/agents/780
ebooks/47913	2009/agents/65
ebooks/47914	2009/agents/116
ebooks/47915	2009/agents/116
ebooks/47916	2009/agents/116
ebooks/47917	2009/agents/44522
ebooks/47918	2009/agents/116
ebooks/47919	2009/agents/44523
ebooks/4792	2009/agents/1032
ebooks/47920	2009/agents/116
ebooks/47921	2009/agents/116
ebooks/47922	2009/agents/116
ebooks/47923	2009/agents/32162
ebooks/47924	2009/agents/299
ebooks/47925	2009/agents/34310
ebooks/47926	2009/agents/116
ebooks/47927	2009/agents/41908
ebooks/47928	2009/agents/44526
ebooks/4793	2009/agents/206
ebooks/47930	2009/agents/644
ebooks/47931	2009/agents/526
ebooks/47932	2009/agents/37500
ebooks/47933	2009/agents/37
ebooks/47934	2009/agents/44486
ebooks/47935	2009/agents/922
ebooks/47936	2009/agents/44531
ebooks/47937	2009/agents/44529
ebooks/47938	2009/agents/44532
ebooks/47939	2009/agents/40450
ebooks/4794	2009/agents/1581
ebooks/47940	2009/agents/34377
ebooks/47941	2009/agents/44534
ebooks/47942	2009/agents/44543
ebooks/47943	2009/agents/44537
ebooks/47944	2009/agents/44539
ebooks/47945	2009/agents/44540
ebooks/47946	2009/agents/492
ebooks/47947	2009/agents/44541
ebooks/47948	2009/agents/46329
ebooks/47949	2009/agents/44542
ebooks/4795	2009/agents/1543
ebooks/47950	2009/agents/2674
ebooks/47951	2009/agents/116
ebooks/47952	2009/agents/116
ebooks/47954	2009/agents/44544
ebooks/47955	2009/agents/3089
ebooks/47956	2009/agents/44545
ebooks/47957	2009/agents/5490
ebooks/47958	2009/agents/115
ebooks/47959	2009/agents/44546
ebooks/4796	2009/agents/483
ebooks/47960	2009/agents/65
ebooks/47961	2009/agents/44548
ebooks/47962	2009/agents/44549
ebooks/47963	2009/agents/33495
ebooks/47964	2009/agents/4707
ebooks/47965	2009/agents/4707
ebooks/47966	2009/agents/44550
ebooks/47967	2009/agents/7195
ebooks/47968	2009/agents/116
ebooks/47969	2009/agents/8214
ebooks/4797	2009/agents/1529
ebooks/47970	2009/agents/44551
ebooks/47971	2009/agents/43636
ebooks/47972	2009/agents/216
ebooks/47973	2009/agents/44552
ebooks/47974	2009/agents/2067
ebooks/47975	2009/agents/43601
ebooks/47976	2009/agents/44553
ebooks/47977	2009/agents/44488
ebooks/47978	2009/agents/7633
ebooks/47979	2009/agents/44555
ebooks/4798	2009/agents/1529
ebooks/47980	2009/agents/3821
ebooks/47981	2009/agents/44567
ebooks/47982	2009/agents/3805
ebooks/47983	2009/agents/120
ebooks/47984	2009/agents/44021
ebooks/47985	2009/agents/2842
ebooks/47986	2009/agents/44021
ebooks/47987	2009/agents/44021
ebooks/47988	2009/agents/41695
ebooks/47989	2009/agents/44495
ebooks/4799	2009/agents/1529
ebooks/47990	2009/agents/484
ebooks/47991	2009/agents/9862
ebooks/47992	2009/agents/1256
ebooks/47993	2009/agents/44561
ebooks/47994	2009/agents/851
ebooks/47995	2009/agents/8252
ebooks/47996	2009/agents/2155
ebooks/47997	2009/agents/264
ebooks/47998	2009/agents/44559
ebooks/47999	2009/agents/396
ebooks/48	2009/agents/8
ebooks/480	2009/agents/258
ebooks/4800	2009/agents/1529
ebooks/48000	2009/agents/1772
ebooks/48001	2009/agents/44564
ebooks/48002	2009/agents/44565
ebooks/48003	2009/agents/44568
ebooks/48004	2009/agents/418
ebooks/48005	2009/agents/1772
ebooks/48006	2009/agents/779
ebooks/48008	2009/agents/44575
ebooks/48009	2009/agents/44576
ebooks/4801	2009/agents/1583
ebooks/48010	2009/agents/44577
ebooks/48011	2009/agents/44562
ebooks/48012	2009/agents/43961
ebooks/48013	2009/agents/46339
ebooks/48014	2009/agents/44581
ebooks/48015	2009/agents/359
ebooks/48016	2009/agents/44580
ebooks/48017	2009/agents/42021
ebooks/48018	2009/agents/216
ebooks/48019	2009/agents/216
ebooks/4802	2009/agents/1583
ebooks/48020	2009/agents/2957
ebooks/48021	2009/agents/2957
ebooks/48022	2009/agents/2957
ebooks/48023	2009/agents/37
ebooks/48024	2009/agents/44583
ebooks/48025	2009/agents/3480
ebooks/48026	2009/agents/26693
ebooks/48027	2009/agents/4397
ebooks/48028	2009/agents/44585
ebooks/48029	2009/agents/116
ebooks/4803	2009/agents/1583
ebooks/48030	2009/agents/116
ebooks/48031	2009/agents/116
ebooks/48034	2009/agents/1599
ebooks/48035	2009/agents/1986
ebooks/48036	2009/agents/8053
ebooks/48037	2009/agents/44591
ebooks/48038	2009/agents/44592
ebooks/48039	2009/agents/40880
ebooks/4804	2009/agents/1583
ebooks/48040	2009/agents/34714
ebooks/48041	2009/agents/33278
ebooks/48042	2009/agents/2674
ebooks/48043	2009/agents/44590
ebooks/48044	2009/agents/44594
ebooks/48045	2009/agents/1986
ebooks/48046	2009/agents/39244
ebooks/48047	2009/agents/120
ebooks/48048	2009/agents/120
ebooks/48049	2009/agents/41210
ebooks/4805	2009/agents/1583
ebooks/48051	2009/agents/5313
ebooks/48052	2009/agents/1609
ebooks/48053	2009/agents/40002
ebooks/48054	2009/agents/44598
ebooks/48055	2009/agents/44617
ebooks/48056	2009/agents/44599
ebooks/48057	2009/agents/2176
ebooks/48058	2009/agents/3823
ebooks/4806	2009/agents/1583
ebooks/48060	2009/agents/1609
ebooks/48061	2009/agents/116
ebooks/48062	2009/agents/492
ebooks/48063	2009/agents/1076
ebooks/48064	2009/agents/41061
ebooks/48065	2009/agents/44603
ebooks/48066	2009/agents/44603
ebooks/48067	2009/agents/38495
ebooks/48068	2009/agents/2478
ebooks/48069	2009/agents/528
ebooks/4807	2009/agents/1583
ebooks/48070	2009/agents/44604
ebooks/48071	2009/agents/1609
ebooks/48072	2009/agents/44605
ebooks/48073	2009/agents/216
ebooks/48074	2009/agents/216
ebooks/48075	2009/agents/44606
ebooks/48076	2009/agents/31551
ebooks/48077	2009/agents/1986
ebooks/48078	2009/agents/44609
ebooks/48079	2009/agents/33334
ebooks/4808	2009/agents/1583
ebooks/48080	2009/agents/44611
ebooks/48081	2009/agents/4058
ebooks/48082	2009/agents/251
ebooks/48083	2009/agents/44618
ebooks/48084	2009/agents/3732
ebooks/48085	2009/agents/116
ebooks/48086	2009/agents/44612
ebooks/48087	2009/agents/44613
ebooks/48088	2009/agents/44614
ebooks/48089	2009/agents/679
ebooks/4809	2009/agents/1583
ebooks/48090	2009/agents/44615
ebooks/48091	2009/agents/3821
ebooks/48092	2009/agents/3821
ebooks/48093	2009/agents/3821
ebooks/48095	2009/agents/5392
ebooks/48097	2009/agents/1518
ebooks/48098	2009/agents/2842
ebooks/481	2009/agents/259
ebooks/4810	2009/agents/1583
ebooks/48100	2009/agents/44622
ebooks/48101	2009/agents/116
ebooks/48102	2009/agents/116
ebooks/48103	2009/agents/44623
ebooks/48104	2009/agents/3480
ebooks/48105	2009/agents/4325
ebooks/48106	2009/agents/116
ebooks/48108	2009/agents/1109
ebooks/48109	2009/agents/485
ebooks/4811	2009/agents/1583
ebooks/48110	2009/agents/396
ebooks/48111	2009/agents/44624
ebooks/48112	2009/agents/44626
ebooks/48113	2009/agents/7148
ebooks/48114	2009/agents/7633
ebooks/48115	2009/agents/41615
ebooks/48116	2009/agents/43264
ebooks/48117	2009/agents/44627
ebooks/48118	2009/agents/44628
ebooks/48119	2009/agents/32020
ebooks/4812	2009/agents/1583
ebooks/48120	2009/agents/44629
ebooks/48121	2009/agents/4252
ebooks/48122	2009/agents/116
ebooks/48123	2009/agents/40515
ebooks/48124	2009/agents/2092
ebooks/48125	2009/agents/408
ebooks/48126	2009/agents/44630
ebooks/48127	2009/agents/38491
ebooks/48128	2009/agents/44631
ebooks/48129	2009/agents/44631
ebooks/4813	2009/agents/1583
ebooks/48130	2009/agents/44632
ebooks/48131	2009/agents/31124
ebooks/48132	2009/agents/25331
ebooks/48133	2009/agents/33654
ebooks/48134	2009/agents/44636
ebooks/48135	2009/agents/44637
ebooks/48136	2009/agents/92
ebooks/48137	2009/agents/92
ebooks/48138	2009/agents/92
ebooks/48139	2009/agents/1772
ebooks/4814	2009/agents/1583
ebooks/48140	2009/agents/44640
ebooks/48141	2009/agents/116
ebooks/48142	2009/agents/44641
ebooks/48143	2009/agents/34439
ebooks/48144	2009/agents/44644
ebooks/48145	2009/agents/2842
ebooks/48146	2009/agents/44377
ebooks/48148	2009/agents/586
ebooks/48149	2009/agents/5162
ebooks/4815	2009/agents/1583
ebooks/48150	2009/agents/116
ebooks/48151	2009/agents/44648
ebooks/48152	2009/agents/44648
ebooks/48153	2009/agents/44647
ebooks/48154	2009/agents/44645
ebooks/48155	2009/agents/44645
ebooks/48156	2009/agents/44651
ebooks/48157	2009/agents/44652
ebooks/48158	2009/agents/44653
ebooks/48159	2009/agents/216
ebooks/4816	2009/agents/1583
ebooks/48160	2009/agents/263
ebooks/48161	2009/agents/1766
ebooks/48162	2009/agents/1766
ebooks/48163	2009/agents/1766
ebooks/48164	2009/agents/4733
ebooks/48165	2009/agents/44654
ebooks/48166	2009/agents/44655
ebooks/48167	2009/agents/6312
ebooks/48168	2009/agents/41474
ebooks/48169	2009/agents/46529
ebooks/4817	2009/agents/1583
ebooks/48170	2009/agents/1986
ebooks/48171	2009/agents/44658
ebooks/48172	2009/agents/120
ebooks/48173	2009/agents/44659
ebooks/48176	2009/agents/4153
ebooks/48177	2009/agents/4153
ebooks/48178	2009/agents/3480
ebooks/48179	2009/agents/44662
ebooks/4818	2009/agents/1583
ebooks/48180	2009/agents/7172
ebooks/48181	2009/agents/1138
ebooks/48182	2009/agents/44663
ebooks/48183	2009/agents/44664
ebooks/48184	2009/agents/44665
ebooks/48186	2009/agents/44666
ebooks/48188	2009/agents/40167
ebooks/48189	2009/agents/116
ebooks/4819	2009/agents/1583
ebooks/48190	2009/agents/115
ebooks/48191	2009/agents/31468
ebooks/48192	2009/agents/44669
ebooks/48193	2009/agents/155
ebooks/48194	2009/agents/26598
ebooks/48195	2009/agents/46047
ebooks/48196	2009/agents/39898
ebooks/48197	2009/agents/963
ebooks/48198	2009/agents/963
ebooks/48199	2009/agents/963
ebooks/482	2009/agents/23
ebooks/4820	2009/agents/1583
ebooks/48200	2009/agents/41727
ebooks/48201	2009/agents/4153
ebooks/48202	2009/agents/4153
ebooks/48203	2009/agents/44687
ebooks/48204	2009/agents/6207
ebooks/48205	2009/agents/44673
ebooks/48206	2009/agents/31124
ebooks/48207	2009/agents/44672
ebooks/48208	2009/agents/44675
ebooks/48209	2009/agents/2842
ebooks/4821	2009/agents/1583
ebooks/48210	2009/agents/44674
ebooks/48211	2009/agents/116
ebooks/48212	2009/agents/1472
ebooks/48213	2009/agents/115
ebooks/48214	2009/agents/1325
ebooks/48215	2009/agents/44043
ebooks/48216	2009/agents/44678
ebooks/48217	2009/agents/795
ebooks/48218	2009/agents/33389
ebooks/48219	2009/agents/32134
ebooks/4822	2009/agents/1583
ebooks/48220	2009/agents/44676
ebooks/48221	2009/agents/116
ebooks/48223	2009/agents/9006
ebooks/48224	2009/agents/116
ebooks/48225	2009/agents/44679
ebooks/48226	2009/agents/44681
ebooks/48227	2009/agents/44627
ebooks/48228	2009/agents/1352
ebooks/48229	2009/agents/44682
ebooks/4823	2009/agents/1583
ebooks/48230	2009/agents/4157
ebooks/48231	2009/agents/44684
ebooks/48232	2009/agents/44685
ebooks/48233	2009/agents/1001
ebooks/48234	2009/agents/44686
ebooks/48235	2009/agents/39650
ebooks/48236	2009/agents/3589
ebooks/48237	2009/agents/9697
ebooks/48238	2009/agents/3290
ebooks/48239	2009/agents/3290
ebooks/4824	2009/agents/1583
ebooks/48240	2009/agents/44694
ebooks/48241	2009/agents/44695
ebooks/48243	2009/agents/44697
ebooks/48244	2009/agents/44477
ebooks/48246	2009/agents/43566
ebooks/48248	2009/agents/44699
ebooks/48249	2009/agents/2044
ebooks/4825	2009/agents/1583
ebooks/48250	2009/agents/3121
ebooks/48251	2009/agents/2624
ebooks/48252	2009/agents/43601
ebooks/48253	2009/agents/44099
ebooks/48254	2009/agents/2491
ebooks/48255	2009/agents/60
ebooks/48256	2009/agents/44707
ebooks/48257	2009/agents/31551
ebooks/48258	2009/agents/695
ebooks/48259	2009/agents/116
ebooks/4826	2009/agents/1583
ebooks/48260	2009/agents/44703
ebooks/48261	2009/agents/116
ebooks/48262	2009/agents/44704
ebooks/48263	2009/agents/44706
ebooks/48264	2009/agents/6238
ebooks/48265	2009/agents/3845
ebooks/48266	2009/agents/1986
ebooks/48267	2009/agents/7633
ebooks/48268	2009/agents/116
ebooks/48269	2009/agents/44708
ebooks/4827	2009/agents/1583
ebooks/48270	2009/agents/1974
ebooks/48271	2009/agents/4169
ebooks/48272	2009/agents/116
ebooks/48274	2009/agents/26665
ebooks/48275	2009/agents/35760
ebooks/48276	2009/agents/43886
ebooks/48277	2009/agents/25606
ebooks/48278	2009/agents/44709
ebooks/48279	2009/agents/38659
ebooks/4828	2009/agents/1583
ebooks/48280	2009/agents/8388
ebooks/48281	2009/agents/46981
ebooks/48282	2009/agents/5878
ebooks/48283	2009/agents/6238
ebooks/48284	2009/agents/44650
ebooks/48285	2009/agents/1986
ebooks/48286	2009/agents/644
ebooks/48287	2009/agents/44713
ebooks/48288	2009/agents/44714
ebooks/48289	2009/agents/116
ebooks/4829	2009/agents/1583
ebooks/48290	2009/agents/44717
ebooks/48291	2009/agents/44718
ebooks/48292	2009/agents/40571
ebooks/48293	2009/agents/45409
ebooks/48294	2009/agents/24865
ebooks/48295	2009/agents/44718
ebooks/48296	2009/agents/1452
ebooks/48297	2009/agents/1032
ebooks/48298	2009/agents/116
ebooks/48299	2009/agents/44723
ebooks/483	2009/agents/169
ebooks/4830	2009/agents/1583
ebooks/48300	2009/agents/116
ebooks/48301	2009/agents/44724
ebooks/48302	2009/agents/26175
ebooks/48303	2009/agents/44726
ebooks/48304	2009/agents/1561
ebooks/48305	2009/agents/44728
ebooks/48306	2009/agents/148
ebooks/48307	2009/agents/44729
ebooks/48308	2009/agents/289
ebooks/48309	2009/agents/25636
ebooks/4831	2009/agents/1583
ebooks/48311	2009/agents/650
ebooks/48312	2009/agents/44731
ebooks/48313	2009/agents/3308
ebooks/48314	2009/agents/1986
ebooks/48315	2009/agents/812
ebooks/48316	2009/agents/44732
ebooks/48317	2009/agents/116
ebooks/48318	2009/agents/44631
ebooks/48319	2009/agents/26582
ebooks/4832	2009/agents/1583
ebooks/48320	2009/agents/69
ebooks/48321	2009/agents/120
ebooks/48322	2009/agents/44734
ebooks/48323	2009/agents/36826
ebooks/48324	2009/agents/116
ebooks/48325	2009/agents/4744
ebooks/48326	2009/agents/44654
ebooks/48327	2009/agents/44654
ebooks/48328	2009/agents/44736
ebooks/48329	2009/agents/44737
ebooks/4833	2009/agents/1583
ebooks/48330	2009/agents/216
ebooks/48331	2009/agents/116
ebooks/48332	2009/agents/44738
ebooks/48333	2009/agents/44739
ebooks/48334	2009/agents/41492
ebooks/48335	2009/agents/44741
ebooks/48336	2009/agents/4037
ebooks/48337	2009/agents/44742
ebooks/48338	2009/agents/44744
ebooks/4834	2009/agents/1583
ebooks/48340	2009/agents/7906
ebooks/48341	2009/agents/44745
ebooks/48342	2009/agents/7190
ebooks/48343	2009/agents/216
ebooks/48344	2009/agents/1433
ebooks/48346	2009/agents/861
ebooks/48348	2009/agents/116
ebooks/48349	2009/agents/44748
ebooks/4835	2009/agents/1583
ebooks/48350	2009/agents/1139
ebooks/48351	2009/agents/1139
ebooks/48352	2009/agents/44749
ebooks/48353	2009/agents/44751
ebooks/48354	2009/agents/1590
ebooks/48356	2009/agents/2044
ebooks/48357	2009/agents/2044
ebooks/48358	2009/agents/44753
ebooks/48359	2009/agents/574
ebooks/4836	2009/agents/1583
ebooks/48360	2009/agents/44754
ebooks/48361	2009/agents/39080
ebooks/48363	2009/agents/39964
ebooks/48364	2009/agents/3
ebooks/48365	2009/agents/44755
ebooks/48366	2009/agents/44756
ebooks/48367	2009/agents/116
ebooks/48368	2009/agents/795
ebooks/48369	2009/agents/6031
ebooks/4837	2009/agents/1583
ebooks/48370	2009/agents/44758
ebooks/48371	2009/agents/44759
ebooks/48372	2009/agents/3845
ebooks/48373	2009/agents/44760
ebooks/48374	2009/agents/44761
ebooks/48375	2009/agents/44764
ebooks/48376	2009/agents/1986
ebooks/48377	2009/agents/44765
ebooks/48378	2009/agents/44767
ebooks/48379	2009/agents/44768
ebooks/4838	2009/agents/1583
ebooks/48380	2009/agents/4153
ebooks/48381	2009/agents/4153
ebooks/48382	2009/agents/44772
ebooks/48383	2009/agents/481
ebooks/48384	2009/agents/6968
ebooks/48385	2009/agents/3871
ebooks/48386	2009/agents/65
ebooks/48387	2009/agents/204
ebooks/48388	2009/agents/116
ebooks/48389	2009/agents/39964
ebooks/4839	2009/agents/1583
ebooks/48390	2009/agents/9006
ebooks/48391	2009/agents/37297
ebooks/48392	2009/agents/37297
ebooks/48394	2009/agents/44777
ebooks/48395	2009/agents/1766
ebooks/48396	2009/agents/2784
ebooks/48397	2009/agents/53
ebooks/48398	2009/agents/44778
ebooks/48399	2009/agents/46207
ebooks/484	2009/agents/260
ebooks/4840	2009/agents/1583
ebooks/48400	2009/agents/31124
ebooks/48402	2009/agents/43601
ebooks/48403	2009/agents/44780
ebooks/48404	2009/agents/3308
ebooks/48405	2009/agents/5634
ebooks/48406	2009/agents/44781
ebooks/48407	2009/agents/44782
ebooks/48408	2009/agents/44753
ebooks/4841	2009/agents/1583
ebooks/48410	2009/agents/4733
ebooks/48411	2009/agents/38167
ebooks/48412	2009/agents/53
ebooks/48413	2009/agents/32073
ebooks/48414	2009/agents/44788
ebooks/48415	2009/agents/53
ebooks/48416	2009/agents/53
ebooks/48417	2009/agents/44784
ebooks/48418	2009/agents/44785
ebooks/48419	2009/agents/44787
ebooks/4842	2009/agents/1583
ebooks/48420	2009/agents/1139
ebooks/48422	2009/agents/3947
ebooks/48423	2009/agents/33327
ebooks/48424	2009/agents/43058
ebooks/48425	2009/agents/44154
ebooks/48426	2009/agents/44792
ebooks/48427	2009/agents/44793
ebooks/48428	2009/agents/3745
ebooks/48429	2009/agents/5805
ebooks/4843	2009/agents/1583
ebooks/48430	2009/agents/44795
ebooks/48431	2009/agents/5805
ebooks/48432	2009/agents/3805
ebooks/48433	2009/agents/1426
ebooks/48434	2009/agents/10
ebooks/48435	2009/agents/116
ebooks/48436	2009/agents/1381
ebooks/48437	2009/agents/44798
ebooks/48438	2009/agents/2183
ebooks/48439	2009/agents/1766
ebooks/4844	2009/agents/1583
ebooks/48440	2009/agents/40158
ebooks/48441	2009/agents/44799
ebooks/48442	2009/agents/1034
ebooks/48443	2009/agents/1685
ebooks/48444	2009/agents/491
ebooks/48445	2009/agents/7633
ebooks/48446	2009/agents/44800
ebooks/48447	2009/agents/43058
ebooks/48448	2009/agents/116
ebooks/48449	2009/agents/44801
ebooks/4845	2009/agents/1583
ebooks/48450	2009/agents/44802
ebooks/48451	2009/agents/216
ebooks/48452	2009/agents/2481
ebooks/48453	2009/agents/44804
ebooks/48454	2009/agents/697
ebooks/48455	2009/agents/44805
ebooks/48456	2009/agents/44806
ebooks/48457	2009/agents/44807
ebooks/48458	2009/agents/491
ebooks/48459	2009/agents/2034
ebooks/4846	2009/agents/1583
ebooks/48460	2009/agents/60
ebooks/48461	2009/agents/1818
ebooks/48462	2009/agents/116
ebooks/48463	2009/agents/1772
ebooks/48464	2009/agents/2493
ebooks/48465	2009/agents/44809
ebooks/48466	2009/agents/116
ebooks/48467	2009/agents/25606
ebooks/48468	2009/agents/44811
ebooks/48469	2009/agents/3850
ebooks/4847	2009/agents/1583
ebooks/48470	2009/agents/79
ebooks/48471	2009/agents/44813
ebooks/48472	2009/agents/44813
ebooks/48473	2009/agents/44813
ebooks/48474	2009/agents/120
ebooks/48475	2009/agents/173
ebooks/48476	2009/agents/44815
ebooks/48478	2009/agents/26346
ebooks/48479	2009/agents/44816
ebooks/4848	2009/agents/1583
ebooks/48480	2009/agents/44477
ebooks/48481	2009/agents/42387
ebooks/48482	2009/agents/264
ebooks/48483	2009/agents/264
ebooks/48485	2009/agents/44647
ebooks/48486	2009/agents/44819
ebooks/48487	2009/agents/2603
ebooks/48488	2009/agents/44820
ebooks/48489	2009/agents/120
ebooks/4849	2009/agents/1583
ebooks/48490	2009/agents/7633
ebooks/48491	2009/agents/44821
ebooks/48492	2009/agents/44822
ebooks/48493	2009/agents/44823
ebooks/48494	2009/agents/116
ebooks/48495	2009/agents/25540
ebooks/48496	2009/agents/3480
ebooks/48497	2009/agents/3550
ebooks/48498	2009/agents/5845
ebooks/48499	2009/agents/31736
ebooks/485	2009/agents/42
ebooks/4850	2009/agents/1583
ebooks/48500	2009/agents/44631
ebooks/48501	2009/agents/40794
ebooks/48502	2009/agents/44824
ebooks/48503	2009/agents/116
ebooks/48504	2009/agents/795
ebooks/48505	2009/agents/812
ebooks/48506	2009/agents/116
ebooks/48507	2009/agents/1766
ebooks/48508	2009/agents/59
ebooks/48509	2009/agents/9378
ebooks/4851	2009/agents/1583
ebooks/48510	2009/agents/644
ebooks/48511	2009/agents/898
ebooks/48512	2009/agents/44828
ebooks/48513	2009/agents/25267
ebooks/48514	2009/agents/46833
ebooks/48515	2009/agents/1600
ebooks/48516	2009/agents/40389
ebooks/48517	2009/agents/44831
ebooks/48518	2009/agents/6262
ebooks/4852	2009/agents/1583
ebooks/48521	2009/agents/491
ebooks/48522	2009/agents/1766
ebooks/48523	2009/agents/116
ebooks/48524	2009/agents/43601
ebooks/48525	2009/agents/44835
ebooks/48526	2009/agents/4456
ebooks/48527	2009/agents/314
ebooks/48529	2009/agents/1230
ebooks/4853	2009/agents/1583
ebooks/48530	2009/agents/44839
ebooks/48532	2009/agents/4478
ebooks/48533	2009/agents/35434
ebooks/48534	2009/agents/44841
ebooks/48535	2009/agents/9627
ebooks/48536	2009/agents/1632
ebooks/48537	2009/agents/44842
ebooks/48538	2009/agents/44486
ebooks/48539	2009/agents/44843
ebooks/4854	2009/agents/1583
ebooks/48540	2009/agents/116
ebooks/48541	2009/agents/44844
ebooks/48542	2009/agents/44845
ebooks/48543	2009/agents/44848
ebooks/48544	2009/agents/44518
ebooks/48545	2009/agents/44849
ebooks/48546	2009/agents/45659
ebooks/48547	2009/agents/44850
ebooks/48548	2009/agents/39093
ebooks/48549	2009/agents/44681
ebooks/4855	2009/agents/1583
ebooks/48550	2009/agents/44852
ebooks/48551	2009/agents/44853
ebooks/48552	2009/agents/39964
ebooks/48554	2009/agents/1487
ebooks/48555	2009/agents/6334
ebooks/48556	2009/agents/116
ebooks/48557	2009/agents/8794
ebooks/48558	2009/agents/8794
ebooks/48559	2009/agents/8794
ebooks/4856	2009/agents/1583
ebooks/48560	2009/agents/44856
ebooks/48561	2009/agents/44857
ebooks/48563	2009/agents/5805
ebooks/48564	2009/agents/120
ebooks/48565	2009/agents/4694
ebooks/48566	2009/agents/2739
ebooks/48567	2009/agents/2208
ebooks/48568	2009/agents/44859
ebooks/48569	2009/agents/8794
ebooks/4857	2009/agents/1583
ebooks/48570	2009/agents/25563
ebooks/48571	2009/agents/1433
ebooks/48572	2009/agents/44860
ebooks/48573	2009/agents/44861
ebooks/48574	2009/agents/59
ebooks/48575	2009/agents/44719
ebooks/48576	2009/agents/7044
ebooks/48577	2009/agents/2739
ebooks/48578	2009/agents/44863
ebooks/48579	2009/agents/116
ebooks/4858	2009/agents/1583
ebooks/48580	2009/agents/116
ebooks/48582	2009/agents/44864
ebooks/48583	2009/agents/116
ebooks/48584	2009/agents/35070
ebooks/48585	2009/agents/44867
ebooks/48586	2009/agents/44865
ebooks/48587	2009/agents/43006
ebooks/48588	2009/agents/41960
ebooks/48589	2009/agents/44868
ebooks/4859	2009/agents/1583
ebooks/48590	2009/agents/960
ebooks/48591	2009/agents/43601
ebooks/48592	2009/agents/44871
ebooks/48593	2009/agents/1139
ebooks/48594	2009/agents/44869
ebooks/48595	2009/agents/44873
ebooks/48596	2009/agents/44874
ebooks/48597	2009/agents/116
ebooks/48598	2009/agents/44875
ebooks/48599	2009/agents/3593
ebooks/486	2009/agents/42
ebooks/4860	2009/agents/1583
ebooks/48600	2009/agents/44876
ebooks/48601	2009/agents/44877
ebooks/48602	2009/agents/44878
ebooks/48603	2009/agents/115
ebooks/48604	2009/agents/39964
ebooks/48605	2009/agents/46529
ebooks/48606	2009/agents/116
ebooks/48607	2009/agents/7148
ebooks/48608	2009/agents/33364
ebooks/48609	2009/agents/25360
ebooks/4861	2009/agents/1583
ebooks/48610	2009/agents/116
ebooks/48611	2009/agents/44880
ebooks/48612	2009/agents/34034
ebooks/48613	2009/agents/25880
ebooks/48614	2009/agents/5969
ebooks/48615	2009/agents/1956
ebooks/48616	2009/agents/1495
ebooks/48617	2009/agents/44882
ebooks/48618	2009/agents/43006
ebooks/48619	2009/agents/36757
ebooks/4862	2009/agents/1583
ebooks/48620	2009/agents/103
ebooks/48621	2009/agents/235
ebooks/48622	2009/agents/1766
ebooks/48623	2009/agents/1120
ebooks/48624	2009/agents/44886
ebooks/48625	2009/agents/8678
ebooks/48626	2009/agents/44887
ebooks/48627	2009/agents/3553
ebooks/48628	2009/agents/1772
ebooks/48629	2009/agents/1717
ebooks/4863	2009/agents/1583
ebooks/48630	2009/agents/7
ebooks/48631	2009/agents/44891
ebooks/48632	2009/agents/35081
ebooks/48633	2009/agents/4252
ebooks/48634	2009/agents/4771
ebooks/48635	2009/agents/7103
ebooks/48636	2009/agents/116
ebooks/48637	2009/agents/44893
ebooks/48638	2009/agents/44894
ebooks/48639	2009/agents/2272
ebooks/4864	2009/agents/1583
ebooks/48640	2009/agents/43958
ebooks/48641	2009/agents/172
ebooks/48642	2009/agents/63
ebooks/48643	2009/agents/25508
ebooks/48644	2009/agents/5010
ebooks/48645	2009/agents/44899
ebooks/48646	2009/agents/116
ebooks/48647	2009/agents/44901
ebooks/48648	2009/agents/3465
ebooks/48649	2009/agents/2338
ebooks/4865	2009/agents/1583
ebooks/48650	2009/agents/5878
ebooks/48651	2009/agents/44902
ebooks/48652	2009/agents/44902
ebooks/48653	2009/agents/4742
ebooks/48654	2009/agents/26175
ebooks/48655	2009/agents/1625
ebooks/48656	2009/agents/116
ebooks/48657	2009/agents/116
ebooks/48658	2009/agents/1717
ebooks/48659	2009/agents/4252
ebooks/4866	2009/agents/1583
ebooks/48660	2009/agents/44905
ebooks/48662	2009/agents/920
ebooks/48664	2009/agents/44961
ebooks/48665	2009/agents/44908
ebooks/48666	2009/agents/36363
ebooks/48667	2009/agents/960
ebooks/48668	2009/agents/44910
ebooks/48669	2009/agents/216
ebooks/4867	2009/agents/1583
ebooks/48670	2009/agents/26175
ebooks/48671	2009/agents/44905
ebooks/48672	2009/agents/7540
ebooks/48673	2009/agents/44912
ebooks/48674	2009/agents/44913
ebooks/48675	2009/agents/6874
ebooks/48676	2009/agents/6212
ebooks/48677	2009/agents/3907
ebooks/48678	2009/agents/44917
ebooks/48679	2009/agents/531
ebooks/4868	2009/agents/1583
ebooks/48680	2009/agents/1974
ebooks/48681	2009/agents/44382
ebooks/48682	2009/agents/44920
ebooks/48683	2009/agents/44921
ebooks/48684	2009/agents/44921
ebooks/48685	2009/agents/5590
ebooks/48686	2009/agents/48245
ebooks/48687	2009/agents/116
ebooks/48688	2009/agents/8886
ebooks/48689	2009/agents/46035
ebooks/4869	2009/agents/1583
ebooks/48690	2009/agents/5404
ebooks/48691	2009/agents/44925
ebooks/48692	2009/agents/44926
ebooks/48693	2009/agents/3239
ebooks/48694	2009/agents/450
ebooks/48697	2009/agents/5762
ebooks/48698	2009/agents/7378
ebooks/48699	2009/agents/235
ebooks/487	2009/agents/35
ebooks/4870	2009/agents/1583
ebooks/48700	2009/agents/36994
ebooks/48701	2009/agents/8890
ebooks/48702	2009/agents/44931
ebooks/48703	2009/agents/44932
ebooks/48704	2009/agents/44934
ebooks/48705	2009/agents/44935
ebooks/48706	2009/agents/44936
ebooks/48707	2009/agents/44486
ebooks/48708	2009/agents/44323
ebooks/48709	2009/agents/44407
ebooks/4871	2009/agents/1583
ebooks/48710	2009/agents/44407
ebooks/48711	2009/agents/44407
ebooks/48712	2009/agents/26117
ebooks/48713	2009/agents/7137
ebooks/48714	2009/agents/44939
ebooks/48715	2009/agents/44940
ebooks/48716	2009/agents/44941
ebooks/48717	2009/agents/3997
ebooks/48718	2009/agents/8890
ebooks/48719	2009/agents/44942
ebooks/4872	2009/agents/1583
ebooks/48720	2009/agents/37330
ebooks/48721	2009/agents/32392
ebooks/48722	2009/agents/44832
ebooks/48723	2009/agents/43566
ebooks/48724	2009/agents/238
ebooks/48725	2009/agents/920
ebooks/48726	2009/agents/44946
ebooks/48727	2009/agents/44947
ebooks/48728	2009/agents/44945
ebooks/48729	2009/agents/116
ebooks/4873	2009/agents/1583
ebooks/48730	2009/agents/8890
ebooks/48731	2009/agents/85
ebooks/48732	2009/agents/85
ebooks/48733	2009/agents/85
ebooks/48734	2009/agents/85
ebooks/48735	2009/agents/85
ebooks/48736	2009/agents/1766
ebooks/48737	2009/agents/44949
ebooks/48738	2009/agents/44952
ebooks/48739	2009/agents/44950
ebooks/4874	2009/agents/1583
ebooks/48740	2009/agents/44951
ebooks/48741	2009/agents/116
ebooks/48742	2009/agents/44953
ebooks/48743	2009/agents/44953
ebooks/48744	2009/agents/44953
ebooks/48745	2009/agents/2067
ebooks/48746	2009/agents/43822
ebooks/48747	2009/agents/2247
ebooks/48748	2009/agents/116
ebooks/48749	2009/agents/5844
ebooks/4875	2009/agents/1583
ebooks/48750	2009/agents/4153
ebooks/48751	2009/agents/4153
ebooks/48752	2009/agents/3821
ebooks/48753	2009/agents/44956
ebooks/48754	2009/agents/44964
ebooks/48755	2009/agents/44950
ebooks/48756	2009/agents/3947
ebooks/48757	2009/agents/44957
ebooks/48758	2009/agents/510
ebooks/48759	2009/agents/116
ebooks/4876	2009/agents/1583
ebooks/48760	2009/agents/116
ebooks/48762	2009/agents/375
ebooks/48763	2009/agents/44958
ebooks/48764	2009/agents/2418
ebooks/48765	2009/agents/42188
ebooks/48766	2009/agents/116
ebooks/48767	2009/agents/41727
ebooks/48768	2009/agents/44961
ebooks/48769	2009/agents/42602
ebooks/4877	2009/agents/1583
ebooks/48770	2009/agents/31190
ebooks/48771	2009/agents/40608
ebooks/48772	2009/agents/8886
ebooks/48773	2009/agents/6950
ebooks/48774	2009/agents/44966
ebooks/48775	2009/agents/116
ebooks/48776	2009/agents/7519
ebooks/48777	2009/agents/920
ebooks/48778	2009/agents/42
ebooks/48779	2009/agents/39080
ebooks/4878	2009/agents/1583
ebooks/48780	2009/agents/9006
ebooks/48781	2009/agents/6262
ebooks/48782	2009/agents/44967
ebooks/48783	2009/agents/2669
ebooks/48784	2009/agents/120
ebooks/48785	2009/agents/31190
ebooks/48786	2009/agents/116
ebooks/48787	2009/agents/1800
ebooks/48788	2009/agents/126
ebooks/48789	2009/agents/44970
ebooks/4879	2009/agents/1583
ebooks/48790	2009/agents/116
ebooks/48791	2009/agents/958
ebooks/48792	2009/agents/3987
ebooks/48793	2009/agents/45404
ebooks/48794	2009/agents/44971
ebooks/48795	2009/agents/7
ebooks/48796	2009/agents/44972
ebooks/48798	2009/agents/25563
ebooks/48799	2009/agents/1717
ebooks/488	2009/agents/261
ebooks/4880	2009/agents/1583
ebooks/48800	2009/agents/9006
ebooks/48801	2009/agents/44974
ebooks/48802	2009/agents/116
ebooks/48803	2009/agents/116
ebooks/48804	2009/agents/1818
ebooks/48805	2009/agents/116
ebooks/48806	2009/agents/2155
ebooks/48807	2009/agents/44976
ebooks/48808	2009/agents/44977
ebooks/4881	2009/agents/1583
ebooks/48810	2009/agents/44980
ebooks/48811	2009/agents/44981
ebooks/48812	2009/agents/116
ebooks/48813	2009/agents/31627
ebooks/48814	2009/agents/44950
ebooks/48816	2009/agents/35070
ebooks/48817	2009/agents/44950
ebooks/48818	2009/agents/3821
ebooks/48819	2009/agents/44982
ebooks/4882	2009/agents/1583
ebooks/48820	2009/agents/3997
ebooks/48821	2009/agents/44849
ebooks/48822	2009/agents/44983
ebooks/48823	2009/agents/44984
ebooks/48824	2009/agents/35103
ebooks/48825	2009/agents/44950
ebooks/48826	2009/agents/44986
ebooks/48827	2009/agents/44154
ebooks/48828	2009/agents/44988
ebooks/48829	2009/agents/116
ebooks/4883	2009/agents/1583
ebooks/48830	2009/agents/38325
ebooks/48831	2009/agents/2128
ebooks/48832	2009/agents/44486
ebooks/48833	2009/agents/5969
ebooks/48834	2009/agents/44991
ebooks/48835	2009/agents/35070
ebooks/48836	2009/agents/44993
ebooks/48837	2009/agents/59
ebooks/48838	2009/agents/59
ebooks/48839	2009/agents/59
ebooks/4884	2009/agents/1583
ebooks/48840	2009/agents/59
ebooks/48841	2009/agents/59
ebooks/48842	2009/agents/44995
ebooks/48843	2009/agents/64
ebooks/48844	2009/agents/892
ebooks/48845	2009/agents/32543
ebooks/48846	2009/agents/39434
ebooks/48847	2009/agents/44996
ebooks/48848	2009/agents/44550
ebooks/48849	2009/agents/44550
ebooks/4885	2009/agents/1583
ebooks/48850	2009/agents/44974
ebooks/48851	2009/agents/44997
ebooks/48852	2009/agents/7155
ebooks/48853	2009/agents/44999
ebooks/48855	2009/agents/5170
ebooks/48856	2009/agents/37653
ebooks/48857	2009/agents/45001
ebooks/48858	2009/agents/25684
ebooks/48859	2009/agents/44950
ebooks/4886	2009/agents/1583
ebooks/48860	2009/agents/1016
ebooks/48861	2009/agents/45004
ebooks/48862	2009/agents/3465
ebooks/48863	2009/agents/2034
ebooks/48864	2009/agents/116
ebooks/48865	2009/agents/45006
ebooks/48866	2009/agents/116
ebooks/48867	2009/agents/44905
ebooks/48868	2009/agents/26710
ebooks/48869	2009/agents/35246
ebooks/4887	2009/agents/1583
ebooks/48870	2009/agents/45007
ebooks/48871	2009/agents/45010
ebooks/48872	2009/agents/115
ebooks/48873	2009/agents/3754
ebooks/48874	2009/agents/45011
ebooks/48875	2009/agents/45012
ebooks/48876	2009/agents/45013
ebooks/48877	2009/agents/216
ebooks/48879	2009/agents/45016
ebooks/4888	2009/agents/1583
ebooks/48880	2009/agents/25679
ebooks/48881	2009/agents/574
ebooks/48882	2009/agents/3160
ebooks/48883	2009/agents/45019
ebooks/48884	2009/agents/251
ebooks/48885	2009/agents/45020
ebooks/48886	2009/agents/38491
ebooks/48887	2009/agents/40914
ebooks/48889	2009/agents/116
ebooks/4889	2009/agents/1583
ebooks/48890	2009/agents/45024
ebooks/48891	2009/agents/3947
ebooks/48892	2009/agents/45025
ebooks/48893	2009/agents/5450
ebooks/48894	2009/agents/5450
ebooks/48895	2009/agents/705
ebooks/48896	2009/agents/45029
ebooks/48897	2009/agents/32363
ebooks/48898	2009/agents/44977
ebooks/48899	2009/agents/44977
ebooks/489	2009/agents/193
ebooks/4890	2009/agents/1583
ebooks/48900	2009/agents/132
ebooks/48902	2009/agents/31932
ebooks/48903	2009/agents/216
ebooks/48904	2009/agents/45035
ebooks/48905	2009/agents/120
ebooks/48906	2009/agents/34975
ebooks/48907	2009/agents/45036
ebooks/48909	2009/agents/3998
ebooks/4891	2009/agents/1583
ebooks/48910	2009/agents/3998
ebooks/48911	2009/agents/3998
ebooks/48912	2009/agents/2481
ebooks/48913	2009/agents/116
ebooks/48914	2009/agents/45041
ebooks/48915	2009/agents/45042
ebooks/48916	2009/agents/45043
ebooks/48917	2009/agents/39180
ebooks/48918	2009/agents/39180
ebooks/48919	2009/agents/586
ebooks/4892	2009/agents/1583
ebooks/48920	2009/agents/44959
ebooks/48921	2009/agents/44940
ebooks/48922	2009/agents/3754
ebooks/48923	2009/agents/33068
ebooks/48924	2009/agents/33068
ebooks/48925	2009/agents/45039
ebooks/48926	2009/agents/43309
ebooks/48927	2009/agents/8264
ebooks/48928	2009/agents/45045
ebooks/48929	2009/agents/45046
ebooks/4893	2009/agents/1583
ebooks/48933	2009/agents/418
ebooks/48934	2009/agents/43309
ebooks/48935	2009/agents/45048
ebooks/48936	2009/agents/45050
ebooks/48937	2009/agents/32071
ebooks/48938	2009/agents/45051
ebooks/48939	2009/agents/35764
ebooks/4894	2009/agents/1583
ebooks/48940	2009/agents/45052
ebooks/48942	2009/agents/3845
ebooks/48943	2009/agents/7634
ebooks/48944	2009/agents/3821
ebooks/48945	2009/agents/3821
ebooks/48946	2009/agents/3821
ebooks/48947	2009/agents/45054
ebooks/48948	2009/agents/4733
ebooks/48949	2009/agents/45055
ebooks/4895	2009/agents/1583
ebooks/48950	2009/agents/45056
ebooks/48951	2009/agents/3465
ebooks/48952	2009/agents/45057
ebooks/48953	2009/agents/45058
ebooks/48954	2009/agents/4058
ebooks/48955	2009/agents/1974
ebooks/48956	2009/agents/7148
ebooks/48957	2009/agents/920
ebooks/48958	2009/agents/3754
ebooks/48959	2009/agents/1452
ebooks/4896	2009/agents/1583
ebooks/48960	2009/agents/45060
ebooks/48961	2009/agents/45061
ebooks/48962	2009/agents/45062
ebooks/48963	2009/agents/41727
ebooks/48964	2009/agents/45063
ebooks/48965	2009/agents/45064
ebooks/48966	2009/agents/1105
ebooks/48967	2009/agents/45066
ebooks/48968	2009/agents/755
ebooks/48969	2009/agents/45069
ebooks/4897	2009/agents/1583
ebooks/48970	2009/agents/2569
ebooks/48971	2009/agents/3754
ebooks/48972	2009/agents/40799
ebooks/48973	2009/agents/45068
ebooks/48974	2009/agents/2470
ebooks/48975	2009/agents/45070
ebooks/48976	2009/agents/1139
ebooks/48977	2009/agents/45073
ebooks/48978	2009/agents/8086
ebooks/48979	2009/agents/3754
ebooks/4898	2009/agents/1583
ebooks/48980	2009/agents/45075
ebooks/48981	2009/agents/45076
ebooks/48982	2009/agents/3754
ebooks/48983	2009/agents/45078
ebooks/48984	2009/agents/3732
ebooks/48985	2009/agents/40151
ebooks/48986	2009/agents/2272
ebooks/48987	2009/agents/45079
ebooks/48988	2009/agents/45080
ebooks/48989	2009/agents/40999
ebooks/4899	2009/agents/1583
ebooks/48990	2009/agents/5556
ebooks/48991	2009/agents/45081
ebooks/48992	2009/agents/3779
ebooks/48993	2009/agents/216
ebooks/48994	2009/agents/660
ebooks/48995	2009/agents/45083
ebooks/48996	2009/agents/32545
ebooks/48997	2009/agents/45086
ebooks/48998	2009/agents/25498
ebooks/48999	2009/agents/4733
ebooks/49	2009/agents/38
ebooks/490	2009/agents/262
ebooks/4900	2009/agents/1583
ebooks/49000	2009/agents/1508
ebooks/49001	2009/agents/1139
ebooks/49002	2009/agents/1974
ebooks/49003	2009/agents/1818
ebooks/49004	2009/agents/45087
ebooks/49005	2009/agents/116
ebooks/49006	2009/agents/45089
ebooks/49007	2009/agents/65
ebooks/49008	2009/agents/65
ebooks/49009	2009/agents/1024
ebooks/4901	2009/agents/216
ebooks/49010	2009/agents/18
ebooks/49012	2009/agents/45090
ebooks/49013	2009/agents/45091
ebooks/49014	2009/agents/45092
ebooks/49015	2009/agents/708
ebooks/49016	2009/agents/45094
ebooks/49017	2009/agents/44816
ebooks/49018	2009/agents/45095
ebooks/49019	2009/agents/43441
ebooks/4902	2009/agents/1584
ebooks/49022	2009/agents/36052
ebooks/49023	2009/agents/45096
ebooks/49024	2009/agents/586
ebooks/49025	2009/agents/344
ebooks/49026	2009/agents/45073
ebooks/49027	2009/agents/45100
ebooks/49028	2009/agents/43555
ebooks/49029	2009/agents/116
ebooks/4903	2009/agents/1452
ebooks/49030	2009/agents/2034
ebooks/49031	2009/agents/7104
ebooks/49032	2009/agents/45101
ebooks/49033	2009/agents/3998
ebooks/49034	2009/agents/39522
ebooks/49035	2009/agents/5404
ebooks/49036	2009/agents/45102
ebooks/49037	2009/agents/45104
ebooks/49038	2009/agents/45103
ebooks/49039	2009/agents/45105
ebooks/4904	2009/agents/520
ebooks/49040	2009/agents/31889
ebooks/49041	2009/agents/26109
ebooks/49042	2009/agents/6238
ebooks/49043	2009/agents/6238
ebooks/49045	2009/agents/45108
ebooks/49046	2009/agents/116
ebooks/49047	2009/agents/45109
ebooks/49048	2009/agents/116
ebooks/49049	2009/agents/1632
ebooks/4905	2009/agents/810
ebooks/49050	2009/agents/1772
ebooks/49054	2009/agents/45110
ebooks/49055	2009/agents/45112
ebooks/49056	2009/agents/45113
ebooks/49058	2009/agents/45115
ebooks/49059	2009/agents/45116
ebooks/4906	2009/agents/1585
ebooks/49060	2009/agents/45117
ebooks/49061	2009/agents/45118
ebooks/49062	2009/agents/9530
ebooks/49063	2009/agents/322
ebooks/49064	2009/agents/2266
ebooks/49065	2009/agents/45083
ebooks/49066	2009/agents/43204
ebooks/49068	2009/agents/45119
ebooks/49069	2009/agents/45122
ebooks/4907	2009/agents/71
ebooks/49070	2009/agents/45123
ebooks/49071	2009/agents/42387
ebooks/49072	2009/agents/44747
ebooks/49073	2009/agents/45124
ebooks/49074	2009/agents/45106
ebooks/49075	2009/agents/439
ebooks/49077	2009/agents/45125
ebooks/49078	2009/agents/45126
ebooks/49079	2009/agents/45127
ebooks/4908	2009/agents/1586
ebooks/49080	2009/agents/44993
ebooks/49081	2009/agents/2272
ebooks/49082	2009/agents/2680
ebooks/49083	2009/agents/31945
ebooks/49084	2009/agents/45084
ebooks/49085	2009/agents/45132
ebooks/49086	2009/agents/45133
ebooks/49087	2009/agents/45134
ebooks/49088	2009/agents/35764
ebooks/49089	2009/agents/45137
ebooks/4909	2009/agents/1087
ebooks/49090	2009/agents/45138
ebooks/49091	2009/agents/45139
ebooks/49092	2009/agents/755
ebooks/49093	2009/agents/4607
ebooks/49094	2009/agents/4607
ebooks/49095	2009/agents/31190
ebooks/49096	2009/agents/1094
ebooks/49098	2009/agents/2227
ebooks/491	2009/agents/263
ebooks/4910	2009/agents/1588
ebooks/49100	2009/agents/116
ebooks/49101	2009/agents/45141
ebooks/49102	2009/agents/45129
ebooks/49103	2009/agents/45142
ebooks/49104	2009/agents/45143
ebooks/49105	2009/agents/7650
ebooks/49106	2009/agents/45083
ebooks/49107	2009/agents/45146
ebooks/49108	2009/agents/755
ebooks/49109	2009/agents/1719
ebooks/4911	2009/agents/1558
ebooks/49110	2009/agents/314
ebooks/49111	2009/agents/35103
ebooks/49112	2009/agents/1423
ebooks/49113	2009/agents/45148
ebooks/49114	2009/agents/45089
ebooks/49115	2009/agents/45025
ebooks/49116	2009/agents/45149
ebooks/49117	2009/agents/4733
ebooks/49118	2009/agents/45143
ebooks/49119	2009/agents/44993
ebooks/4912	2009/agents/1558
ebooks/49120	2009/agents/3754
ebooks/49121	2009/agents/853
ebooks/49123	2009/agents/44747
ebooks/49124	2009/agents/1060
ebooks/49125	2009/agents/37
ebooks/49126	2009/agents/45152
ebooks/49127	2009/agents/45154
ebooks/49129	2009/agents/45155
ebooks/4913	2009/agents/1589
ebooks/49130	2009/agents/45156
ebooks/49131	2009/agents/3593
ebooks/49132	2009/agents/6290
ebooks/49133	2009/agents/37364
ebooks/49134	2009/agents/44935
ebooks/49135	2009/agents/45083
ebooks/49136	2009/agents/3754
ebooks/49137	2009/agents/116
ebooks/49138	2009/agents/116
ebooks/49139	2009/agents/45158
ebooks/4914	2009/agents/1022
ebooks/49140	2009/agents/45165
ebooks/49141	2009/agents/45160
ebooks/49142	2009/agents/45162
ebooks/49143	2009/agents/2569
ebooks/49144	2009/agents/45163
ebooks/49145	2009/agents/45025
ebooks/49146	2009/agents/45166
ebooks/49147	2009/agents/3754
ebooks/49148	2009/agents/44935
ebooks/49149	2009/agents/5605
ebooks/4915	2009/agents/1247
ebooks/49150	2009/agents/116
ebooks/49151	2009/agents/116
ebooks/49152	2009/agents/45168
ebooks/49153	2009/agents/38964
ebooks/49154	2009/agents/224
ebooks/49155	2009/agents/1818
ebooks/49156	2009/agents/116
ebooks/49158	2009/agents/45171
ebooks/49159	2009/agents/45172
ebooks/4916	2009/agents/1247
ebooks/49160	2009/agents/44905
ebooks/49161	2009/agents/31945
ebooks/49162	2009/agents/1625
ebooks/49163	2009/agents/216
ebooks/49164	2009/agents/3480
ebooks/49165	2009/agents/25579
ebooks/49166	2009/agents/6280
ebooks/49167	2009/agents/45143
ebooks/49168	2009/agents/1230
ebooks/49169	2009/agents/5592
ebooks/4917	2009/agents/324
ebooks/49170	2009/agents/44486
ebooks/49171	2009/agents/45083
ebooks/49172	2009/agents/45179
ebooks/49173	2009/agents/1060
ebooks/49174	2009/agents/45180
ebooks/49175	2009/agents/36835
ebooks/49176	2009/agents/36835
ebooks/49177	2009/agents/7229
ebooks/49178	2009/agents/116
ebooks/49179	2009/agents/116
ebooks/4918	2009/agents/1590
ebooks/49180	2009/agents/26524
ebooks/49181	2009/agents/40440
ebooks/49182	2009/agents/45182
ebooks/49183	2009/agents/6580
ebooks/49184	2009/agents/8678
ebooks/49185	2009/agents/116
ebooks/49186	2009/agents/3465
ebooks/49187	2009/agents/362
ebooks/49188	2009/agents/45184
ebooks/49189	2009/agents/60
ebooks/4919	2009/agents/358
ebooks/49190	2009/agents/1625
ebooks/49191	2009/agents/116
ebooks/49192	2009/agents/45167
ebooks/49193	2009/agents/45185
ebooks/49194	2009/agents/45186
ebooks/49195	2009/agents/43441
ebooks/49196	2009/agents/45187
ebooks/49197	2009/agents/43601
ebooks/49198	2009/agents/44486
ebooks/49199	2009/agents/45318
ebooks/492	2009/agents/35
ebooks/4920	2009/agents/1592
ebooks/49200	2009/agents/45193
ebooks/49201	2009/agents/34178
ebooks/49202	2009/agents/45190
ebooks/49203	2009/agents/45191
ebooks/49204	2009/agents/45192
ebooks/49205	2009/agents/3757
ebooks/49206	2009/agents/45194
ebooks/49207	2009/agents/45195
ebooks/49208	2009/agents/3947
ebooks/49209	2009/agents/31945
ebooks/4921	2009/agents/116
ebooks/49210	2009/agents/31945
ebooks/49211	2009/agents/45197
ebooks/49212	2009/agents/271
ebooks/49213	2009/agents/116
ebooks/49214	2009/agents/45198
ebooks/49215	2009/agents/45199
ebooks/49216	2009/agents/3589
ebooks/49217	2009/agents/44655
ebooks/49218	2009/agents/45200
ebooks/49219	2009/agents/45202
ebooks/4922	2009/agents/962
ebooks/49220	2009/agents/45203
ebooks/49221	2009/agents/807
ebooks/49222	2009/agents/1370
ebooks/49223	2009/agents/9059
ebooks/49224	2009/agents/45204
ebooks/49225	2009/agents/45206
ebooks/49226	2009/agents/45073
ebooks/49227	2009/agents/3465
ebooks/49228	2009/agents/45208
ebooks/4923	2009/agents/88
ebooks/49230	2009/agents/3987
ebooks/49231	2009/agents/39262
ebooks/49235	2009/agents/45073
ebooks/49236	2009/agents/45073
ebooks/49237	2009/agents/116
ebooks/49238	2009/agents/45213
ebooks/49239	2009/agents/6870
ebooks/4924	2009/agents/1593
ebooks/49241	2009/agents/116
ebooks/49242	2009/agents/45216
ebooks/49243	2009/agents/44724
ebooks/49244	2009/agents/5162
ebooks/49245	2009/agents/45219
ebooks/49246	2009/agents/116
ebooks/49247	2009/agents/45146
ebooks/49248	2009/agents/45220
ebooks/4925	2009/agents/1179
ebooks/49250	2009/agents/45221
ebooks/49251	2009/agents/314
ebooks/49252	2009/agents/39434
ebooks/49253	2009/agents/39434
ebooks/49254	2009/agents/116
ebooks/49255	2009/agents/9029
ebooks/49256	2009/agents/45225
ebooks/49257	2009/agents/45226
ebooks/49258	2009/agents/34
ebooks/49259	2009/agents/34
ebooks/4926	2009/agents/1179
ebooks/49261	2009/agents/45229
ebooks/49262	2009/agents/116
ebooks/49263	2009/agents/45230
ebooks/49264	2009/agents/45231
ebooks/49265	2009/agents/37950
ebooks/49266	2009/agents/45233
ebooks/49267	2009/agents/32140
ebooks/49268	2009/agents/44011
ebooks/49269	2009/agents/4733
ebooks/4927	2009/agents/1179
ebooks/49270	2009/agents/7619
ebooks/49271	2009/agents/45234
ebooks/49272	2009/agents/3821
ebooks/49273	2009/agents/43079
ebooks/49274	2009/agents/45235
ebooks/49275	2009/agents/45237
ebooks/49276	2009/agents/45146
ebooks/49277	2009/agents/45238
ebooks/49278	2009/agents/601
ebooks/49279	2009/agents/45239
ebooks/4928	2009/agents/1179
ebooks/49280	2009/agents/2669
ebooks/49281	2009/agents/44486
ebooks/49282	2009/agents/789
ebooks/49283	2009/agents/32145
ebooks/49284	2009/agents/36829
ebooks/49285	2009/agents/3732
ebooks/49286	2009/agents/45240
ebooks/49287	2009/agents/116
ebooks/49288	2009/agents/45242
ebooks/49289	2009/agents/45244
ebooks/4929	2009/agents/235
ebooks/49290	2009/agents/5275
ebooks/49292	2009/agents/45245
ebooks/49293	2009/agents/3805
ebooks/49294	2009/agents/7643
ebooks/49295	2009/agents/44486
ebooks/49296	2009/agents/4723
ebooks/49297	2009/agents/65
ebooks/49298	2009/agents/9232
ebooks/49299	2009/agents/45247
ebooks/493	2009/agents/125
ebooks/4930	2009/agents/979
ebooks/49301	2009/agents/1590
ebooks/49302	2009/agents/45249
ebooks/49303	2009/agents/116
ebooks/49304	2009/agents/7306
ebooks/49305	2009/agents/1204
ebooks/49306	2009/agents/45264
ebooks/49307	2009/agents/45251
ebooks/49308	2009/agents/31170
ebooks/4931	2009/agents/1032
ebooks/49310	2009/agents/39262
ebooks/49311	2009/agents/45252
ebooks/49312	2009/agents/1351
ebooks/49313	2009/agents/45253
ebooks/49314	2009/agents/9648
ebooks/49315	2009/agents/32255
ebooks/49316	2009/agents/578
ebooks/49317	2009/agents/45254
ebooks/49318	2009/agents/306
ebooks/49319	2009/agents/45255
ebooks/4932	2009/agents/1032
ebooks/49320	2009/agents/6787
ebooks/49321	2009/agents/45238
ebooks/49322	2009/agents/1165
ebooks/49323	2009/agents/45259
ebooks/49324	2009/agents/748
ebooks/49325	2009/agents/211
ebooks/49326	2009/agents/45263
ebooks/49327	2009/agents/116
ebooks/49328	2009/agents/45279
ebooks/49329	2009/agents/40277
ebooks/4933	2009/agents/1594
ebooks/49330	2009/agents/5556
ebooks/49331	2009/agents/31627
ebooks/49332	2009/agents/2185
ebooks/49333	2009/agents/45266
ebooks/49334	2009/agents/45268
ebooks/49336	2009/agents/36994
ebooks/49337	2009/agents/2238
ebooks/49338	2009/agents/4733
ebooks/4934	2009/agents/1419
ebooks/49340	2009/agents/45073
ebooks/49341	2009/agents/45273
ebooks/49342	2009/agents/1590
ebooks/49343	2009/agents/3248
ebooks/49345	2009/agents/793
ebooks/49346	2009/agents/45274
ebooks/49347	2009/agents/45276
ebooks/49348	2009/agents/216
ebooks/49349	2009/agents/45278
ebooks/4935	2009/agents/1595
ebooks/49350	2009/agents/4953
ebooks/49351	2009/agents/4627
ebooks/49352	2009/agents/4627
ebooks/49354	2009/agents/45281
ebooks/49355	2009/agents/45283
ebooks/49356	2009/agents/45282
ebooks/49357	2009/agents/45284
ebooks/49358	2009/agents/3813
ebooks/49359	2009/agents/45286
ebooks/4936	2009/agents/1596
ebooks/49360	2009/agents/116
ebooks/49361	2009/agents/5719
ebooks/49363	2009/agents/25606
ebooks/49364	2009/agents/9737
ebooks/49365	2009/agents/116
ebooks/49366	2009/agents/45292
ebooks/49367	2009/agents/45293
ebooks/49368	2009/agents/45294
ebooks/49369	2009/agents/45295
ebooks/4937	2009/agents/4418
ebooks/49370	2009/agents/116
ebooks/49371	2009/agents/45296
ebooks/49372	2009/agents/85
ebooks/49373	2009/agents/45297
ebooks/49374	2009/agents/116
ebooks/49375	2009/agents/45339
ebooks/49376	2009/agents/45298
ebooks/49377	2009/agents/45299
ebooks/49378	2009/agents/45073
ebooks/49379	2009/agents/45300
ebooks/4938	2009/agents/476
ebooks/49380	2009/agents/116
ebooks/49381	2009/agents/44011
ebooks/49382	2009/agents/43048
ebooks/49383	2009/agents/45302
ebooks/49384	2009/agents/45305
ebooks/49385	2009/agents/45306
ebooks/49386	2009/agents/45307
ebooks/49387	2009/agents/116
ebooks/49388	2009/agents/4463
ebooks/49389	2009/agents/45309
ebooks/4939	2009/agents/1597
ebooks/49390	2009/agents/45318
ebooks/49392	2009/agents/116
ebooks/49393	2009/agents/3308
ebooks/49394	2009/agents/45311
ebooks/49395	2009/agents/45312
ebooks/49396	2009/agents/216
ebooks/49397	2009/agents/4781
ebooks/49398	2009/agents/4781
ebooks/49399	2009/agents/4781
ebooks/494	2009/agents/125
ebooks/4940	2009/agents/1598
ebooks/49400	2009/agents/45313
ebooks/49401	2009/agents/45314
ebooks/49402	2009/agents/45316
ebooks/49403	2009/agents/8784
ebooks/49404	2009/agents/531
ebooks/49406	2009/agents/9006
ebooks/49407	2009/agents/44486
ebooks/49408	2009/agents/4781
ebooks/49409	2009/agents/4781
ebooks/4941	2009/agents/1599
ebooks/49410	2009/agents/45319
ebooks/49411	2009/agents/45321
ebooks/49412	2009/agents/45321
ebooks/49413	2009/agents/45322
ebooks/49414	2009/agents/755
ebooks/49415	2009/agents/41018
ebooks/49416	2009/agents/2246
ebooks/49417	2009/agents/5470
ebooks/49418	2009/agents/5470
ebooks/49419	2009/agents/45327
ebooks/4942	2009/agents/1600
ebooks/49420	2009/agents/7644
ebooks/49421	2009/agents/45329
ebooks/49422	2009/agents/26524
ebooks/49423	2009/agents/754
ebooks/49424	2009/agents/35
ebooks/49425	2009/agents/116
ebooks/49426	2009/agents/4216
ebooks/49427	2009/agents/39727
ebooks/49428	2009/agents/42188
ebooks/49429	2009/agents/45333
ebooks/4943	2009/agents/1601
ebooks/49430	2009/agents/7823
ebooks/49431	2009/agents/45334
ebooks/49433	2009/agents/3821
ebooks/49435	2009/agents/2602
ebooks/49436	2009/agents/1207
ebooks/49437	2009/agents/45335
ebooks/49438	2009/agents/2602
ebooks/49439	2009/agents/45337
ebooks/4944	2009/agents/945
ebooks/49440	2009/agents/45336
ebooks/49441	2009/agents/45340
ebooks/49442	2009/agents/650
ebooks/49443	2009/agents/73
ebooks/49444	2009/agents/45342
ebooks/49445	2009/agents/6330
ebooks/49446	2009/agents/4781
ebooks/49447	2009/agents/44618
ebooks/49448	2009/agents/45344
ebooks/49449	2009/agents/44951
ebooks/4945	2009/agents/1602
ebooks/49450	2009/agents/7519
ebooks/49451	2009/agents/45347
ebooks/49452	2009/agents/2196
ebooks/49453	2009/agents/43019
ebooks/49454	2009/agents/45348
ebooks/49455	2009/agents/45349
ebooks/49456	2009/agents/2196
ebooks/49457	2009/agents/3927
ebooks/49458	2009/agents/7037
ebooks/49459	2009/agents/1041
ebooks/4946	2009/agents/1057
ebooks/49460	2009/agents/2583
ebooks/49461	2009/agents/1269
ebooks/49462	2009/agents/9515
ebooks/49463	2009/agents/45350
ebooks/49464	2009/agents/41142
ebooks/49465	2009/agents/45351
ebooks/49466	2009/agents/45352
ebooks/49467	2009/agents/45353
ebooks/49468	2009/agents/1301
ebooks/49469	2009/agents/116
ebooks/4947	2009/agents/1247
ebooks/49470	2009/agents/2669
ebooks/49471	2009/agents/307
ebooks/49472	2009/agents/1301
ebooks/49473	2009/agents/1301
ebooks/49474	2009/agents/45356
ebooks/49475	2009/agents/45357
ebooks/49476	2009/agents/45358
ebooks/49477	2009/agents/45359
ebooks/49478	2009/agents/44486
ebooks/49479	2009/agents/45355
ebooks/4948	2009/agents/512
ebooks/49480	2009/agents/44486
ebooks/49481	2009/agents/4723
ebooks/49482	2009/agents/251
ebooks/49483	2009/agents/1105
ebooks/49484	2009/agents/45360
ebooks/49485	2009/agents/8678
ebooks/49486	2009/agents/45361
ebooks/49487	2009/agents/136
ebooks/49488	2009/agents/45363
ebooks/49489	2009/agents/45013
ebooks/4949	2009/agents/1603
ebooks/49490	2009/agents/45364
ebooks/49491	2009/agents/45365
ebooks/49492	2009/agents/1480
ebooks/49493	2009/agents/780
ebooks/49494	2009/agents/38783
ebooks/49495	2009/agents/45366
ebooks/49496	2009/agents/32140
ebooks/49497	2009/agents/45367
ebooks/49498	2009/agents/2071
ebooks/495	2009/agents/125
ebooks/4950	2009/agents/75
ebooks/49500	2009/agents/32656
ebooks/49501	2009/agents/116
ebooks/49504	2009/agents/41727
ebooks/49505	2009/agents/45374
ebooks/49506	2009/agents/44753
ebooks/49507	2009/agents/1325
ebooks/49508	2009/agents/359
ebooks/49509	2009/agents/45375
ebooks/4951	2009/agents/1368
ebooks/49510	2009/agents/45376
ebooks/49511	2009/agents/116
ebooks/49512	2009/agents/39434
ebooks/49513	2009/agents/45377
ebooks/49514	2009/agents/3850
ebooks/49515	2009/agents/7266
ebooks/49516	2009/agents/39139
ebooks/49517	2009/agents/45379
ebooks/49518	2009/agents/1508
ebooks/49519	2009/agents/3465
ebooks/4952	2009/agents/945
ebooks/49520	2009/agents/439
ebooks/49521	2009/agents/31905
ebooks/49522	2009/agents/136
ebooks/49523	2009/agents/37194
ebooks/49524	2009/agents/40389
ebooks/49525	2009/agents/9515
ebooks/49526	2009/agents/37629
ebooks/49527	2009/agents/45380
ebooks/49528	2009/agents/6659
ebooks/49529	2009/agents/34170
ebooks/4953	2009/agents/120
ebooks/49530	2009/agents/26710
ebooks/49531	2009/agents/25579
ebooks/49532	2009/agents/45382
ebooks/49533	2009/agents/812
ebooks/49534	2009/agents/2008
ebooks/49535	2009/agents/116
ebooks/49536	2009/agents/45384
ebooks/49537	2009/agents/3498
ebooks/49538	2009/agents/25637
ebooks/49539	2009/agents/116
ebooks/4954	2009/agents/1604
ebooks/49540	2009/agents/285
ebooks/49541	2009/agents/45386
ebooks/49542	2009/agents/45388
ebooks/49543	2009/agents/1426
ebooks/49544	2009/agents/45389
ebooks/49545	2009/agents/45390
ebooks/49546	2009/agents/45391
ebooks/49547	2009/agents/45393
ebooks/49548	2009/agents/45394
ebooks/49549	2009/agents/45395
ebooks/4955	2009/agents/1605
ebooks/49551	2009/agents/7824
ebooks/49552	2009/agents/289
ebooks/49553	2009/agents/45396
ebooks/49554	2009/agents/45397
ebooks/49555	2009/agents/2583
ebooks/49556	2009/agents/45399
ebooks/49557	2009/agents/45400
ebooks/49558	2009/agents/45402
ebooks/4956	2009/agents/1543
ebooks/49560	2009/agents/45403
ebooks/49561	2009/agents/44967
ebooks/49562	2009/agents/591
ebooks/49563	2009/agents/45406
ebooks/49564	2009/agents/45407
ebooks/49565	2009/agents/116
ebooks/49566	2009/agents/45409
ebooks/49567	2009/agents/45410
ebooks/49568	2009/agents/36313
ebooks/49569	2009/agents/45413
ebooks/4957	2009/agents/1543
ebooks/49570	2009/agents/45414
ebooks/49571	2009/agents/116
ebooks/49572	2009/agents/41662
ebooks/49573	2009/agents/45415
ebooks/49574	2009/agents/45415
ebooks/49575	2009/agents/45415
ebooks/49576	2009/agents/531
ebooks/49577	2009/agents/45420
ebooks/49578	2009/agents/4879
ebooks/49579	2009/agents/73
ebooks/4958	2009/agents/1538
ebooks/49580	2009/agents/45423
ebooks/49581	2009/agents/35775
ebooks/49582	2009/agents/45424
ebooks/49583	2009/agents/41528
ebooks/49584	2009/agents/69
ebooks/49586	2009/agents/45428
ebooks/49587	2009/agents/116
ebooks/49588	2009/agents/45429
ebooks/49589	2009/agents/48525
ebooks/4959	2009/agents/1538
ebooks/49590	2009/agents/26827
ebooks/49591	2009/agents/25508
ebooks/49592	2009/agents/45431
ebooks/49593	2009/agents/586
ebooks/49594	2009/agents/1871
ebooks/49595	2009/agents/1871
ebooks/49596	2009/agents/1871
ebooks/49597	2009/agents/963
ebooks/49598	2009/agents/1871
ebooks/49599	2009/agents/45437
ebooks/496	2009/agents/264
ebooks/4960	2009/agents/102
ebooks/49600	2009/agents/6545
ebooks/49601	2009/agents/45438
ebooks/49602	2009/agents/8015
ebooks/49603	2009/agents/2674
ebooks/49604	2009/agents/9306
ebooks/49605	2009/agents/4791
ebooks/49606	2009/agents/1871
ebooks/49607	2009/agents/45439
ebooks/49608	2009/agents/1719
ebooks/49609	2009/agents/1719
ebooks/4961	2009/agents/278
ebooks/49610	2009/agents/1719
ebooks/49611	2009/agents/1719
ebooks/49612	2009/agents/1719
ebooks/49613	2009/agents/1719
ebooks/49614	2009/agents/1719
ebooks/49615	2009/agents/1719
ebooks/49616	2009/agents/45441
ebooks/49617	2009/agents/45443
ebooks/49618	2009/agents/45444
ebooks/49619	2009/agents/5146
ebooks/4962	2009/agents/1606
ebooks/49620	2009/agents/45445
ebooks/49621	2009/agents/37581
ebooks/49622	2009/agents/45577
ebooks/49623	2009/agents/45448
ebooks/49624	2009/agents/307
ebooks/49625	2009/agents/40416
ebooks/49626	2009/agents/3808
ebooks/49627	2009/agents/45449
ebooks/49628	2009/agents/116
ebooks/49629	2009/agents/116
ebooks/4963	2009/agents/1607
ebooks/49630	2009/agents/63
ebooks/49631	2009/agents/45451
ebooks/49632	2009/agents/45452
ebooks/49634	2009/agents/1301
ebooks/49635	2009/agents/1301
ebooks/49636	2009/agents/6911
ebooks/49637	2009/agents/45459
ebooks/49638	2009/agents/36301
ebooks/49639	2009/agents/1920
ebooks/4964	2009/agents/59
ebooks/49640	2009/agents/45462
ebooks/49641	2009/agents/45464
ebooks/49642	2009/agents/116
ebooks/49643	2009/agents/31385
ebooks/49644	2009/agents/43601
ebooks/49645	2009/agents/45465
ebooks/49646	2009/agents/31959
ebooks/49647	2009/agents/45467
ebooks/49648	2009/agents/184
ebooks/49649	2009/agents/45468
ebooks/4965	2009/agents/59
ebooks/49650	2009/agents/1301
ebooks/49651	2009/agents/9515
ebooks/49652	2009/agents/216
ebooks/49653	2009/agents/41474
ebooks/49654	2009/agents/45471
ebooks/49655	2009/agents/4879
ebooks/49656	2009/agents/790
ebooks/49657	2009/agents/999
ebooks/49658	2009/agents/999
ebooks/49659	2009/agents/45472
ebooks/4966	2009/agents/59
ebooks/49660	2009/agents/32605
ebooks/49661	2009/agents/45593
ebooks/49662	2009/agents/45475
ebooks/49663	2009/agents/45476
ebooks/49664	2009/agents/37688
ebooks/49665	2009/agents/41730
ebooks/49666	2009/agents/216
ebooks/49667	2009/agents/116
ebooks/49668	2009/agents/45478
ebooks/49669	2009/agents/45479
ebooks/4967	2009/agents/748
ebooks/49670	2009/agents/31126
ebooks/49671	2009/agents/45480
ebooks/49672	2009/agents/32669
ebooks/49673	2009/agents/116
ebooks/49674	2009/agents/32140
ebooks/49675	2009/agents/39434
ebooks/49676	2009/agents/4733
ebooks/49677	2009/agents/3540
ebooks/49678	2009/agents/492
ebooks/49679	2009/agents/45483
ebooks/4968	2009/agents/60
ebooks/49680	2009/agents/1056
ebooks/49681	2009/agents/1056
ebooks/49682	2009/agents/45484
ebooks/49683	2009/agents/1056
ebooks/49684	2009/agents/45486
ebooks/49685	2009/agents/1144
ebooks/49686	2009/agents/3465
ebooks/49687	2009/agents/45489
ebooks/49688	2009/agents/45490
ebooks/49689	2009/agents/1863
ebooks/4969	2009/agents/324
ebooks/49690	2009/agents/1452
ebooks/49691	2009/agents/45632
ebooks/49692	2009/agents/45493
ebooks/49693	2009/agents/45494
ebooks/49694	2009/agents/999
ebooks/49695	2009/agents/43601
ebooks/49696	2009/agents/8794
ebooks/49697	2009/agents/45497
ebooks/49698	2009/agents/45498
ebooks/49699	2009/agents/216
ebooks/497	2009/agents/265
ebooks/4970	2009/agents/1609
ebooks/49700	2009/agents/1708
ebooks/49701	2009/agents/7938
ebooks/49702	2009/agents/69
ebooks/49703	2009/agents/116
ebooks/49704	2009/agents/45501
ebooks/49705	2009/agents/44655
ebooks/49706	2009/agents/34159
ebooks/49707	2009/agents/45502
ebooks/49708	2009/agents/33306
ebooks/49709	2009/agents/45503
ebooks/4971	2009/agents/1610
ebooks/49711	2009/agents/116
ebooks/49712	2009/agents/7814
ebooks/49713	2009/agents/43590
ebooks/49714	2009/agents/8016
ebooks/49715	2009/agents/1762
ebooks/49716	2009/agents/39907
ebooks/49717	2009/agents/36
ebooks/49718	2009/agents/1301
ebooks/49719	2009/agents/116
ebooks/4972	2009/agents/1545
ebooks/49720	2009/agents/33352
ebooks/49721	2009/agents/5805
ebooks/49722	2009/agents/1772
ebooks/49723	2009/agents/211
ebooks/49724	2009/agents/1753
ebooks/49725	2009/agents/45511
ebooks/49726	2009/agents/913
ebooks/49727	2009/agents/45513
ebooks/49728	2009/agents/45514
ebooks/49729	2009/agents/1863
ebooks/4973	2009/agents/1545
ebooks/49730	2009/agents/1863
ebooks/49731	2009/agents/42
ebooks/49732	2009/agents/4370
ebooks/49733	2009/agents/42056
ebooks/49734	2009/agents/1974
ebooks/49735	2009/agents/45518
ebooks/49736	2009/agents/4742
ebooks/49737	2009/agents/45490
ebooks/49738	2009/agents/38491
ebooks/4974	2009/agents/1611
ebooks/49740	2009/agents/34850
ebooks/49741	2009/agents/116
ebooks/49742	2009/agents/45521
ebooks/49743	2009/agents/44437
ebooks/49744	2009/agents/45522
ebooks/49745	2009/agents/45035
ebooks/49746	2009/agents/43601
ebooks/49747	2009/agents/45523
ebooks/49748	2009/agents/1753
ebooks/49749	2009/agents/1753
ebooks/4975	2009/agents/1612
ebooks/49750	2009/agents/1753
ebooks/49751	2009/agents/1753
ebooks/49752	2009/agents/26501
ebooks/49753	2009/agents/44406
ebooks/49754	2009/agents/35725
ebooks/49755	2009/agents/45526
ebooks/49756	2009/agents/6152
ebooks/49757	2009/agents/45527
ebooks/49758	2009/agents/120
ebooks/49759	2009/agents/2402
ebooks/4976	2009/agents/1448
ebooks/49760	2009/agents/3748
ebooks/49761	2009/agents/7814
ebooks/49762	2009/agents/35943
ebooks/49763	2009/agents/35185
ebooks/49764	2009/agents/965
ebooks/49765	2009/agents/5969
ebooks/49766	2009/agents/40822
ebooks/49767	2009/agents/45533
ebooks/49768	2009/agents/45534
ebooks/49769	2009/agents/39434
ebooks/4977	2009/agents/1551
ebooks/49770	2009/agents/116
ebooks/49771	2009/agents/126
ebooks/49772	2009/agents/695
ebooks/49773	2009/agents/574
ebooks/49774	2009/agents/45535
ebooks/49775	2009/agents/45537
ebooks/49776	2009/agents/116
ebooks/49777	2009/agents/116
ebooks/49778	2009/agents/6013
ebooks/49779	2009/agents/33777
ebooks/4978	2009/agents/1614
ebooks/49780	2009/agents/3907
ebooks/49781	2009/agents/116
ebooks/49782	2009/agents/40565
ebooks/49783	2009/agents/38325
ebooks/49784	2009/agents/492
ebooks/49785	2009/agents/45538
ebooks/49786	2009/agents/6136
ebooks/49787	2009/agents/45539
ebooks/49788	2009/agents/45490
ebooks/49789	2009/agents/1986
ebooks/4979	2009/agents/717
ebooks/49792	2009/agents/45545
ebooks/49793	2009/agents/45545
ebooks/49794	2009/agents/45545
ebooks/49795	2009/agents/1987
ebooks/49796	2009/agents/116
ebooks/49797	2009/agents/116
ebooks/49798	2009/agents/4733
ebooks/49799	2009/agents/4733
ebooks/498	2009/agents/266
ebooks/4980	2009/agents/717
ebooks/49800	2009/agents/116
ebooks/49801	2009/agents/45546
ebooks/49802	2009/agents/8948
ebooks/49803	2009/agents/45548
ebooks/49804	2009/agents/45549
ebooks/49805	2009/agents/1421
ebooks/49806	2009/agents/45550
ebooks/49807	2009/agents/31124
ebooks/49808	2009/agents/45551
ebooks/49809	2009/agents/35455
ebooks/4981	2009/agents/1615
ebooks/49810	2009/agents/4022
ebooks/49811	2009/agents/8383
ebooks/49812	2009/agents/36
ebooks/49813	2009/agents/45553
ebooks/49814	2009/agents/45554
ebooks/49815	2009/agents/45347
ebooks/49816	2009/agents/45347
ebooks/49817	2009/agents/45555
ebooks/49818	2009/agents/33458
ebooks/49819	2009/agents/35316
ebooks/4982	2009/agents/1616
ebooks/49820	2009/agents/35316
ebooks/49821	2009/agents/35316
ebooks/49822	2009/agents/4022
ebooks/49823	2009/agents/45557
ebooks/49824	2009/agents/136
ebooks/49825	2009/agents/45593
ebooks/49826	2009/agents/45559
ebooks/49827	2009/agents/107
ebooks/49828	2009/agents/1344
ebooks/49829	2009/agents/45564
ebooks/4983	2009/agents/1617
ebooks/49831	2009/agents/25552
ebooks/49832	2009/agents/32457
ebooks/49833	2009/agents/4370
ebooks/49834	2009/agents/35481
ebooks/49835	2009/agents/45565
ebooks/49836	2009/agents/5605
ebooks/49837	2009/agents/45566
ebooks/49838	2009/agents/25680
ebooks/4984	2009/agents/38191
ebooks/49840	2009/agents/45358
ebooks/49841	2009/agents/6238
ebooks/49842	2009/agents/45570
ebooks/49843	2009/agents/45571
ebooks/49844	2009/agents/45585
ebooks/49845	2009/agents/45585
ebooks/49846	2009/agents/9006
ebooks/49847	2009/agents/25752
ebooks/49848	2009/agents/45573
ebooks/49849	2009/agents/45574
ebooks/4985	2009/agents/1619
ebooks/49850	2009/agents/1056
ebooks/49851	2009/agents/1056
ebooks/49852	2009/agents/1871
ebooks/49853	2009/agents/7938
ebooks/49854	2009/agents/7938
ebooks/49856	2009/agents/45576
ebooks/49857	2009/agents/45490
ebooks/49858	2009/agents/1195
ebooks/49859	2009/agents/1301
ebooks/4986	2009/agents/1620
ebooks/49860	2009/agents/45579
ebooks/49861	2009/agents/26411
ebooks/49862	2009/agents/116
ebooks/49866	2009/agents/45580
ebooks/49867	2009/agents/33096
ebooks/49868	2009/agents/45582
ebooks/49869	2009/agents/45584
ebooks/4987	2009/agents/367
ebooks/49870	2009/agents/34699
ebooks/49871	2009/agents/1607
ebooks/49872	2009/agents/34
ebooks/49873	2009/agents/45586
ebooks/49874	2009/agents/116
ebooks/49875	2009/agents/45587
ebooks/49876	2009/agents/45771
ebooks/49877	2009/agents/2196
ebooks/49878	2009/agents/45773
ebooks/49879	2009/agents/955
ebooks/4988	2009/agents/367
ebooks/49880	2009/agents/65
ebooks/49881	2009/agents/45592
ebooks/49882	2009/agents/4723
ebooks/49883	2009/agents/45593
ebooks/49884	2009/agents/129
ebooks/49885	2009/agents/38208
ebooks/49886	2009/agents/116
ebooks/49887	2009/agents/45595
ebooks/49888	2009/agents/5805
ebooks/49889	2009/agents/102
ebooks/4989	2009/agents/1621
ebooks/49890	2009/agents/45596
ebooks/49891	2009/agents/45347
ebooks/49892	2009/agents/7832
ebooks/49893	2009/agents/33491
ebooks/49894	2009/agents/45597
ebooks/49895	2009/agents/45598
ebooks/49896	2009/agents/45600
ebooks/49897	2009/agents/25015
ebooks/49898	2009/agents/45601
ebooks/49899	2009/agents/8948
ebooks/499	2009/agents/267
ebooks/4990	2009/agents/1622
ebooks/49900	2009/agents/627
ebooks/49901	2009/agents/33589
ebooks/49902	2009/agents/7688
ebooks/49903	2009/agents/45603
ebooks/49904	2009/agents/45604
ebooks/49905	2009/agents/45605
ebooks/49906	2009/agents/9862
ebooks/49907	2009/agents/1452
ebooks/49908	2009/agents/941
ebooks/49909	2009/agents/1863
ebooks/4991	2009/agents/1623
ebooks/49910	2009/agents/7148
ebooks/49911	2009/agents/45606
ebooks/49912	2009/agents/45607
ebooks/49913	2009/agents/407
ebooks/49915	2009/agents/40565
ebooks/49916	2009/agents/126
ebooks/49917	2009/agents/385
ebooks/49918	2009/agents/126
ebooks/49919	2009/agents/43283
ebooks/4992	2009/agents/1624
ebooks/49920	2009/agents/2196
ebooks/49921	2009/agents/4139
ebooks/49922	2009/agents/45611
ebooks/49923	2009/agents/45612
ebooks/49924	2009/agents/755
ebooks/49925	2009/agents/45614
ebooks/49926	2009/agents/348
ebooks/49927	2009/agents/37
ebooks/49928	2009/agents/1052
ebooks/49929	2009/agents/45617
ebooks/4993	2009/agents/713
ebooks/49930	2009/agents/45618
ebooks/49931	2009/agents/45620
ebooks/49932	2009/agents/1296
ebooks/49933	2009/agents/4840
ebooks/49934	2009/agents/33925
ebooks/49935	2009/agents/26827
ebooks/49936	2009/agents/8612
ebooks/49937	2009/agents/43601
ebooks/49938	2009/agents/32562
ebooks/49939	2009/agents/45624
ebooks/4994	2009/agents/1625
ebooks/49940	2009/agents/45625
ebooks/49941	2009/agents/3248
ebooks/49942	2009/agents/45595
ebooks/49943	2009/agents/7814
ebooks/49944	2009/agents/1818
ebooks/49945	2009/agents/216
ebooks/49946	2009/agents/37646
ebooks/49947	2009/agents/34
ebooks/49948	2009/agents/116
ebooks/49949	2009/agents/36994
ebooks/4995	2009/agents/1626
ebooks/49950	2009/agents/45526
ebooks/49951	2009/agents/43860
ebooks/49952	2009/agents/45593
ebooks/49953	2009/agents/3832
ebooks/49954	2009/agents/1316
ebooks/49955	2009/agents/40070
ebooks/49956	2009/agents/4020
ebooks/49957	2009/agents/2917
ebooks/49958	2009/agents/1818
ebooks/4996	2009/agents/1627
ebooks/49960	2009/agents/45629
ebooks/49961	2009/agents/45630
ebooks/49962	2009/agents/7650
ebooks/49963	2009/agents/2402
ebooks/49964	2009/agents/3987
ebooks/49965	2009/agents/2427
ebooks/49966	2009/agents/45628
ebooks/49967	2009/agents/4733
ebooks/49968	2009/agents/45167
ebooks/49969	2009/agents/116
ebooks/4997	2009/agents/1628
ebooks/49970	2009/agents/45633
ebooks/49971	2009/agents/45634
ebooks/49972	2009/agents/45636
ebooks/49973	2009/agents/120
ebooks/49974	2009/agents/33059
ebooks/49975	2009/agents/8948
ebooks/49976	2009/agents/45637
ebooks/49977	2009/agents/1325
ebooks/49978	2009/agents/45640
ebooks/49979	2009/agents/41727
ebooks/4998	2009/agents/1629
ebooks/49980	2009/agents/45641
ebooks/49981	2009/agents/116
ebooks/49982	2009/agents/116
ebooks/49983	2009/agents/4733
ebooks/49984	2009/agents/26501
ebooks/49985	2009/agents/491
ebooks/49986	2009/agents/45642
ebooks/49987	2009/agents/1301
ebooks/49988	2009/agents/116
ebooks/49989	2009/agents/2132
ebooks/4999	2009/agents/1629
ebooks/49990	2009/agents/45645
ebooks/49991	2009/agents/45646
ebooks/49992	2009/agents/45648
ebooks/49993	2009/agents/42120
ebooks/49994	2009/agents/42975
ebooks/49995	2009/agents/8713
ebooks/49996	2009/agents/6545
ebooks/49997	2009/agents/6545
ebooks/49998	2009/agents/45649
ebooks/49999	2009/agents/2674
ebooks/5	2009/agents/1
ebooks/50	2009/agents/39
ebooks/500	2009/agents/268
ebooks/5000	2009/agents/1629
ebooks/50000	2009/agents/45650
ebooks/50001	2009/agents/6828
ebooks/50002	2009/agents/4001
ebooks/50003	2009/agents/45651
ebooks/50004	2009/agents/43922
ebooks/50005	2009/agents/116
ebooks/50006	2009/agents/45652
ebooks/50007	2009/agents/45656
ebooks/50008	2009/agents/45653
ebooks/50009	2009/agents/43058
ebooks/5001	2009/agents/1630
ebooks/50010	2009/agents/85
ebooks/50011	2009/agents/1053
ebooks/50012	2009/agents/45514
ebooks/50013	2009/agents/116
ebooks/50014	2009/agents/44495
ebooks/50015	2009/agents/42712
ebooks/50016	2009/agents/116
ebooks/50017	2009/agents/45657
ebooks/50018	2009/agents/45658
ebooks/50019	2009/agents/45593
ebooks/5002	2009/agents/1626
ebooks/50021	2009/agents/45660
ebooks/50022	2009/agents/7321
ebooks/50023	2009/agents/45661
ebooks/50024	2009/agents/6404
ebooks/50025	2009/agents/45663
ebooks/50026	2009/agents/6222
ebooks/50027	2009/agents/44209
ebooks/50028	2009/agents/45664
ebooks/5003	2009/agents/1626
ebooks/50030	2009/agents/120
ebooks/50031	2009/agents/3603
ebooks/50032	2009/agents/1204
ebooks/50033	2009/agents/45667
ebooks/50034	2009/agents/45668
ebooks/50035	2009/agents/35024
ebooks/50036	2009/agents/36704
ebooks/50037	2009/agents/2957
ebooks/50038	2009/agents/41340
ebooks/50039	2009/agents/45490
ebooks/5004	2009/agents/1632
ebooks/50040	2009/agents/45673
ebooks/50041	2009/agents/116
ebooks/50042	2009/agents/1301
ebooks/50043	2009/agents/795
ebooks/50044	2009/agents/3696
ebooks/50045	2009/agents/45676
ebooks/50046	2009/agents/1638
ebooks/50047	2009/agents/45677
ebooks/50048	2009/agents/45678
ebooks/50049	2009/agents/3733
ebooks/5005	2009/agents/1633
ebooks/50050	2009/agents/32140
ebooks/50051	2009/agents/1632
ebooks/50052	2009/agents/45680
ebooks/50053	2009/agents/3850
ebooks/50054	2009/agents/45682
ebooks/50055	2009/agents/45683
ebooks/50056	2009/agents/25250
ebooks/50057	2009/agents/28405
ebooks/50058	2009/agents/45665
ebooks/50059	2009/agents/45684
ebooks/5006	2009/agents/1247
ebooks/50060	2009/agents/41820
ebooks/50061	2009/agents/116
ebooks/50062	2009/agents/45685
ebooks/50063	2009/agents/28382
ebooks/50065	2009/agents/2352
ebooks/50066	2009/agents/45689
ebooks/50067	2009/agents/45490
ebooks/50068	2009/agents/39434
ebooks/50069	2009/agents/45690
ebooks/5007	2009/agents/752
ebooks/50070	2009/agents/1625
ebooks/50071	2009/agents/45691
ebooks/50072	2009/agents/116
ebooks/50073	2009/agents/45692
ebooks/50074	2009/agents/45693
ebooks/50075	2009/agents/45694
ebooks/50076	2009/agents/45695
ebooks/50078	2009/agents/6394
ebooks/50079	2009/agents/26225
ebooks/5008	2009/agents/3912
ebooks/50080	2009/agents/43601
ebooks/50081	2009/agents/2037
ebooks/50082	2009/agents/2784
ebooks/50083	2009/agents/45699
ebooks/50084	2009/agents/7255
ebooks/50085	2009/agents/116
ebooks/50086	2009/agents/40607
ebooks/50087	2009/agents/4001
ebooks/50088	2009/agents/4001
ebooks/50089	2009/agents/2199
ebooks/5009	2009/agents/1635
ebooks/50090	2009/agents/2500
ebooks/50091	2009/agents/4001
ebooks/50092	2009/agents/135
ebooks/50093	2009/agents/4001
ebooks/50094	2009/agents/5095
ebooks/50095	2009/agents/65
ebooks/50096	2009/agents/4606
ebooks/50097	2009/agents/45703
ebooks/50098	2009/agents/45704
ebooks/50099	2009/agents/1460
ebooks/501	2009/agents/269
ebooks/5010	2009/agents/4659
ebooks/50100	2009/agents/6542
ebooks/50101	2009/agents/45705
ebooks/50102	2009/agents/39477
ebooks/50103	2009/agents/8240
ebooks/50104	2009/agents/2440
ebooks/50105	2009/agents/1598
ebooks/50106	2009/agents/45706
ebooks/50107	2009/agents/1370
ebooks/50108	2009/agents/45707
ebooks/50109	2009/agents/53
ebooks/5011	2009/agents/4660
ebooks/50110	2009/agents/42975
ebooks/50112	2009/agents/45683
ebooks/50113	2009/agents/492
ebooks/50114	2009/agents/535
ebooks/50115	2009/agents/2816
ebooks/50116	2009/agents/45490
ebooks/50117	2009/agents/7957
ebooks/50118	2009/agents/4267
ebooks/50119	2009/agents/40311
ebooks/5012	2009/agents/1638
ebooks/50120	2009/agents/45714
ebooks/50121	2009/agents/2036
ebooks/50122	2009/agents/45716
ebooks/50123	2009/agents/39477
ebooks/50124	2009/agents/36431
ebooks/50125	2009/agents/9628
ebooks/50126	2009/agents/2669
ebooks/50127	2009/agents/45717
ebooks/50128	2009/agents/45717
ebooks/50129	2009/agents/115
ebooks/5013	2009/agents/14
ebooks/50130	2009/agents/135
ebooks/50131	2009/agents/2011
ebooks/50132	2009/agents/39477
ebooks/50133	2009/agents/34724
ebooks/50134	2009/agents/45718
ebooks/50135	2009/agents/31820
ebooks/50136	2009/agents/38491
ebooks/50137	2009/agents/26258
ebooks/50138	2009/agents/33777
ebooks/50139	2009/agents/45719
ebooks/5014	2009/agents/1640
ebooks/50140	2009/agents/45721
ebooks/50141	2009/agents/45722
ebooks/50142	2009/agents/42975
ebooks/50143	2009/agents/25027
ebooks/50144	2009/agents/306
ebooks/50145	2009/agents/7905
ebooks/50146	2009/agents/1863
ebooks/50147	2009/agents/45723
ebooks/50148	2009/agents/45724
ebooks/50149	2009/agents/45725
ebooks/5015	2009/agents/460
ebooks/50150	2009/agents/1269
ebooks/50152	2009/agents/45726
ebooks/50153	2009/agents/45727
ebooks/50154	2009/agents/727
ebooks/50155	2009/agents/26288
ebooks/50156	2009/agents/40389
ebooks/50157	2009/agents/3278
ebooks/50158	2009/agents/45729
ebooks/50159	2009/agents/1986
ebooks/5016	2009/agents/1641
ebooks/50160	2009/agents/1986
ebooks/50161	2009/agents/1986
ebooks/50162	2009/agents/407
ebooks/50163	2009/agents/116
ebooks/50164	2009/agents/37
ebooks/50165	2009/agents/45741
ebooks/50166	2009/agents/1939
ebooks/50167	2009/agents/1986
ebooks/50168	2009/agents/45731
ebooks/50169	2009/agents/263
ebooks/5017	2009/agents/1642
ebooks/50170	2009/agents/45732
ebooks/50171	2009/agents/347
ebooks/50172	2009/agents/136
ebooks/50173	2009/agents/791
ebooks/50174	2009/agents/628
ebooks/50175	2009/agents/45735
ebooks/50176	2009/agents/41615
ebooks/50177	2009/agents/5404
ebooks/50178	2009/agents/39781
ebooks/50179	2009/agents/45737
ebooks/5018	2009/agents/1643
ebooks/50180	2009/agents/126
ebooks/50181	2009/agents/45739
ebooks/50182	2009/agents/45740
ebooks/50183	2009/agents/116
ebooks/50184	2009/agents/9006
ebooks/50185	2009/agents/9006
ebooks/50186	2009/agents/2680
ebooks/50187	2009/agents/8053
ebooks/50188	2009/agents/48093
ebooks/50189	2009/agents/45742
ebooks/5019	2009/agents/1644
ebooks/50190	2009/agents/45743
ebooks/50191	2009/agents/3324
ebooks/50192	2009/agents/4733
ebooks/50193	2009/agents/45744
ebooks/50194	2009/agents/42
ebooks/50195	2009/agents/45745
ebooks/50196	2009/agents/216
ebooks/50197	2009/agents/45750
ebooks/50198	2009/agents/2917
ebooks/50199	2009/agents/847
ebooks/502	2009/agents/212
ebooks/5020	2009/agents/1645
ebooks/50200	2009/agents/45747
ebooks/50201	2009/agents/1626
ebooks/50202	2009/agents/3156
ebooks/50203	2009/agents/8183
ebooks/50204	2009/agents/45748
ebooks/50205	2009/agents/45758
ebooks/50206	2009/agents/45758
ebooks/50207	2009/agents/45751
ebooks/50208	2009/agents/3805
ebooks/50209	2009/agents/1060
ebooks/5021	2009/agents/1646
ebooks/50210	2009/agents/41820
ebooks/50211	2009/agents/6404
ebooks/50212	2009/agents/45753
ebooks/50213	2009/agents/43822
ebooks/50214	2009/agents/708
ebooks/50215	2009/agents/35
ebooks/50216	2009/agents/6108
ebooks/50217	2009/agents/35796
ebooks/50218	2009/agents/3248
ebooks/50219	2009/agents/45759
ebooks/5022	2009/agents/1647
ebooks/50221	2009/agents/45760
ebooks/50222	2009/agents/35
ebooks/50223	2009/agents/45664
ebooks/50224	2009/agents/4733
ebooks/50225	2009/agents/45768
ebooks/50226	2009/agents/45762
ebooks/50227	2009/agents/45073
ebooks/50228	2009/agents/39626
ebooks/50229	2009/agents/45621
ebooks/5023	2009/agents/1648
ebooks/50230	2009/agents/45762
ebooks/50231	2009/agents/45763
ebooks/50232	2009/agents/715
ebooks/50233	2009/agents/45185
ebooks/50234	2009/agents/45764
ebooks/50235	2009/agents/45766
ebooks/50236	2009/agents/45767
ebooks/50237	2009/agents/45767
ebooks/50238	2009/agents/45768
ebooks/50239	2009/agents/45769
ebooks/5024	2009/agents/3
ebooks/50240	2009/agents/1108
ebooks/50241	2009/agents/45664
ebooks/50242	2009/agents/45154
ebooks/50243	2009/agents/32345
ebooks/50244	2009/agents/45770
ebooks/50246	2009/agents/44486
ebooks/50247	2009/agents/6572
ebooks/50248	2009/agents/44629
ebooks/50249	2009/agents/45774
ebooks/5025	2009/agents/1650
ebooks/50250	2009/agents/36
ebooks/50251	2009/agents/45775
ebooks/50252	2009/agents/8053
ebooks/50253	2009/agents/1599
ebooks/50254	2009/agents/45778
ebooks/50255	2009/agents/3495
ebooks/50256	2009/agents/45768
ebooks/50257	2009/agents/45768
ebooks/50258	2009/agents/45073
ebooks/50259	2009/agents/35796
ebooks/5026	2009/agents/527
ebooks/50260	2009/agents/1974
ebooks/50261	2009/agents/9628
ebooks/50262	2009/agents/251
ebooks/50263	2009/agents/45780
ebooks/50264	2009/agents/45781
ebooks/50265	2009/agents/45783
ebooks/50266	2009/agents/627
ebooks/50267	2009/agents/45791
ebooks/50268	2009/agents/8639
ebooks/50269	2009/agents/2228
ebooks/5027	2009/agents/1652
ebooks/50270	2009/agents/2228
ebooks/50271	2009/agents/2228
ebooks/50272	2009/agents/2228
ebooks/50273	2009/agents/1704
ebooks/50274	2009/agents/2497
ebooks/50275	2009/agents/45787
ebooks/50276	2009/agents/3907
ebooks/50277	2009/agents/38491
ebooks/50278	2009/agents/4892
ebooks/50279	2009/agents/45790
ebooks/5028	2009/agents/1653
ebooks/50280	2009/agents/45795
ebooks/50281	2009/agents/45792
ebooks/50282	2009/agents/1625
ebooks/50283	2009/agents/7889
ebooks/50284	2009/agents/45793
ebooks/50285	2009/agents/45794
ebooks/50286	2009/agents/755
ebooks/50287	2009/agents/45741
ebooks/50288	2009/agents/45797
ebooks/50289	2009/agents/955
ebooks/5029	2009/agents/1654
ebooks/50290	2009/agents/25911
ebooks/50291	2009/agents/45798
ebooks/50292	2009/agents/337
ebooks/50293	2009/agents/33129
ebooks/50294	2009/agents/37751
ebooks/50295	2009/agents/37747
ebooks/50296	2009/agents/45801
ebooks/50297	2009/agents/45804
ebooks/50298	2009/agents/3885
ebooks/50299	2009/agents/116
ebooks/503	2009/agents/79
ebooks/5030	2009/agents/1293
ebooks/50300	2009/agents/45805
ebooks/50301	2009/agents/45808
ebooks/50302	2009/agents/37629
ebooks/50303	2009/agents/1863
ebooks/50304	2009/agents/1863
ebooks/50305	2009/agents/45811
ebooks/50306	2009/agents/322
ebooks/50307	2009/agents/7519
ebooks/50308	2009/agents/33967
ebooks/50309	2009/agents/35796
ebooks/5031	2009/agents/1656
ebooks/50310	2009/agents/9039
ebooks/50311	2009/agents/306
ebooks/50312	2009/agents/45814
ebooks/50313	2009/agents/45815
ebooks/50314	2009/agents/1863
ebooks/50315	2009/agents/33967
ebooks/50316	2009/agents/1758
ebooks/50317	2009/agents/1250
ebooks/50318	2009/agents/7688
ebooks/50319	2009/agents/116
ebooks/5032	2009/agents/729
ebooks/50320	2009/agents/45768
ebooks/50321	2009/agents/8318
ebooks/50322	2009/agents/45818
ebooks/50323	2009/agents/1625
ebooks/50324	2009/agents/6474
ebooks/50325	2009/agents/1301
ebooks/50326	2009/agents/4245
ebooks/50327	2009/agents/39477
ebooks/50328	2009/agents/37321
ebooks/50329	2009/agents/1301
ebooks/5033	2009/agents/3382
ebooks/50330	2009/agents/31912
ebooks/50331	2009/agents/859
ebooks/50332	2009/agents/5848
ebooks/50333	2009/agents/9351
ebooks/50334	2009/agents/37
ebooks/50336	2009/agents/37244
ebooks/50337	2009/agents/5095
ebooks/50338	2009/agents/31561
ebooks/50339	2009/agents/45823
ebooks/5034	2009/agents/1689
ebooks/50340	2009/agents/913
ebooks/50341	2009/agents/31590
ebooks/50342	2009/agents/44618
ebooks/50343	2009/agents/45825
ebooks/50344	2009/agents/44791
ebooks/50345	2009/agents/3987
ebooks/50346	2009/agents/45828
ebooks/50347	2009/agents/45767
ebooks/50348	2009/agents/36
ebooks/50349	2009/agents/45829
ebooks/5035	2009/agents/1660
ebooks/50350	2009/agents/45830
ebooks/50351	2009/agents/9232
ebooks/50352	2009/agents/34
ebooks/50353	2009/agents/45768
ebooks/50354	2009/agents/45832
ebooks/50355	2009/agents/7040
ebooks/50356	2009/agents/5170
ebooks/50357	2009/agents/44181
ebooks/50358	2009/agents/45835
ebooks/50359	2009/agents/33352
ebooks/5036	2009/agents/1661
ebooks/50360	2009/agents/44654
ebooks/50361	2009/agents/407
ebooks/50362	2009/agents/45838
ebooks/50363	2009/agents/5678
ebooks/50364	2009/agents/48419
ebooks/50365	2009/agents/31590
ebooks/50366	2009/agents/45841
ebooks/50367	2009/agents/6545
ebooks/50368	2009/agents/45842
ebooks/50369	2009/agents/36179
ebooks/5037	2009/agents/1662
ebooks/50370	2009/agents/1986
ebooks/50371	2009/agents/35766
ebooks/50372	2009/agents/8948
ebooks/50374	2009/agents/45844
ebooks/50375	2009/agents/26501
ebooks/50377	2009/agents/45865
ebooks/50379	2009/agents/45868
ebooks/5038	2009/agents/67
ebooks/50380	2009/agents/46558
ebooks/50381	2009/agents/45869
ebooks/50382	2009/agents/7037
ebooks/50383	2009/agents/116
ebooks/50384	2009/agents/45347
ebooks/50385	2009/agents/126
ebooks/50386	2009/agents/1986
ebooks/50387	2009/agents/9069
ebooks/50388	2009/agents/45870
ebooks/50389	2009/agents/45871
ebooks/5039	2009/agents/1664
ebooks/50390	2009/agents/40628
ebooks/50391	2009/agents/263
ebooks/50392	2009/agents/37310
ebooks/50393	2009/agents/41579
ebooks/50394	2009/agents/1041
ebooks/50396	2009/agents/116
ebooks/50397	2009/agents/45876
ebooks/50398	2009/agents/5748
ebooks/50399	2009/agents/795
ebooks/504	2009/agents/270
ebooks/5040	2009/agents/1665
ebooks/50400	2009/agents/35796
ebooks/50401	2009/agents/45880
ebooks/50402	2009/agents/45881
ebooks/50403	2009/agents/44655
ebooks/50405	2009/agents/808
ebooks/50406	2009/agents/8137
ebooks/50407	2009/agents/5845
ebooks/50408	2009/agents/45191
ebooks/50409	2009/agents/828
ebooks/5041	2009/agents/1666
ebooks/50410	2009/agents/45884
ebooks/50411	2009/agents/549
ebooks/50413	2009/agents/45886
ebooks/50414	2009/agents/2067
ebooks/50415	2009/agents/32363
ebooks/50416	2009/agents/45887
ebooks/50418	2009/agents/2247
ebooks/50419	2009/agents/45889
ebooks/5042	2009/agents/1667
ebooks/50420	2009/agents/45891
ebooks/50421	2009/agents/45414
ebooks/50422	2009/agents/45892
ebooks/50424	2009/agents/45899
ebooks/50425	2009/agents/45900
ebooks/50426	2009/agents/492
ebooks/50427	2009/agents/37950
ebooks/50428	2009/agents/9473
ebooks/5043	2009/agents/1668
ebooks/50430	2009/agents/45903
ebooks/50431	2009/agents/45787
ebooks/50432	2009/agents/46512
ebooks/50433	2009/agents/45904
ebooks/50434	2009/agents/45905
ebooks/50435	2009/agents/8323
ebooks/50436	2009/agents/5162
ebooks/50438	2009/agents/9862
ebooks/50439	2009/agents/40389
ebooks/5044	2009/agents/1669
ebooks/50440	2009/agents/3498
ebooks/50441	2009/agents/28358
ebooks/50442	2009/agents/45907
ebooks/50443	2009/agents/26501
ebooks/50444	2009/agents/8890
ebooks/50445	2009/agents/8890
ebooks/50446	2009/agents/45931
ebooks/50447	2009/agents/45908
ebooks/50448	2009/agents/45914
ebooks/50449	2009/agents/32369
ebooks/5045	2009/agents/1670
ebooks/50451	2009/agents/45910
ebooks/50452	2009/agents/45911
ebooks/50453	2009/agents/45912
ebooks/50454	2009/agents/45913
ebooks/50455	2009/agents/45915
ebooks/50456	2009/agents/45916
ebooks/50457	2009/agents/26732
ebooks/50458	2009/agents/45918
ebooks/50459	2009/agents/36394
ebooks/5046	2009/agents/1671
ebooks/50460	2009/agents/45921
ebooks/50461	2009/agents/45922
ebooks/50462	2009/agents/1301
ebooks/50463	2009/agents/25521
ebooks/50464	2009/agents/6935
ebooks/50465	2009/agents/34034
ebooks/50466	2009/agents/45923
ebooks/50467	2009/agents/45924
ebooks/50468	2009/agents/45925
ebooks/50469	2009/agents/48146
ebooks/5047	2009/agents/1672
ebooks/50470	2009/agents/40794
ebooks/50471	2009/agents/73
ebooks/50472	2009/agents/45926
ebooks/50473	2009/agents/8145
ebooks/50474	2009/agents/45930
ebooks/50475	2009/agents/45035
ebooks/50476	2009/agents/1403
ebooks/50477	2009/agents/306
ebooks/50478	2009/agents/116
ebooks/50479	2009/agents/1324
ebooks/5048	2009/agents/3565
ebooks/50480	2009/agents/31945
ebooks/50481	2009/agents/1350
ebooks/50482	2009/agents/136
ebooks/50483	2009/agents/45933
ebooks/50484	2009/agents/33949
ebooks/50485	2009/agents/45934
ebooks/50486	2009/agents/116
ebooks/50487	2009/agents/45935
ebooks/50488	2009/agents/347
ebooks/50489	2009/agents/1947
ebooks/5049	2009/agents/1674
ebooks/50490	2009/agents/45936
ebooks/50491	2009/agents/1301
ebooks/50492	2009/agents/6207
ebooks/50493	2009/agents/1301
ebooks/50494	2009/agents/1923
ebooks/50495	2009/agents/24812
ebooks/50496	2009/agents/83
ebooks/50497	2009/agents/1174
ebooks/50498	2009/agents/2497
ebooks/50499	2009/agents/2497
ebooks/505	2009/agents/271
ebooks/5050	2009/agents/476
ebooks/50500	2009/agents/211
ebooks/50501	2009/agents/45940
ebooks/50502	2009/agents/116
ebooks/50504	2009/agents/45944
ebooks/50505	2009/agents/45787
ebooks/50506	2009/agents/45945
ebooks/50507	2009/agents/9006
ebooks/50508	2009/agents/45946
ebooks/50509	2009/agents/45947
ebooks/5051	2009/agents/1324
ebooks/50510	2009/agents/45950
ebooks/50511	2009/agents/1818
ebooks/50512	2009/agents/1818
ebooks/50513	2009/agents/45951
ebooks/50514	2009/agents/3987
ebooks/50515	2009/agents/45952
ebooks/50516	2009/agents/2159
ebooks/50517	2009/agents/1714
ebooks/50518	2009/agents/1301
ebooks/50519	2009/agents/45953
ebooks/5052	2009/agents/1772
ebooks/50520	2009/agents/3987
ebooks/50521	2009/agents/42911
ebooks/50522	2009/agents/45954
ebooks/50523	2009/agents/43541
ebooks/50524	2009/agents/45956
ebooks/50525	2009/agents/37791
ebooks/50526	2009/agents/45958
ebooks/50527	2009/agents/1346
ebooks/50528	2009/agents/45959
ebooks/50529	2009/agents/216
ebooks/5053	2009/agents/1609
ebooks/50530	2009/agents/37171
ebooks/50531	2009/agents/45960
ebooks/50532	2009/agents/45961
ebooks/50533	2009/agents/43601
ebooks/50535	2009/agents/44181
ebooks/50536	2009/agents/37603
ebooks/50537	2009/agents/4153
ebooks/50538	2009/agents/102
ebooks/50539	2009/agents/34235
ebooks/5054	2009/agents/752
ebooks/50540	2009/agents/45963
ebooks/50541	2009/agents/42975
ebooks/50542	2009/agents/2394
ebooks/50544	2009/agents/2358
ebooks/50545	2009/agents/116
ebooks/50546	2009/agents/7931
ebooks/50547	2009/agents/38908
ebooks/50548	2009/agents/45969
ebooks/50549	2009/agents/45970
ebooks/5055	2009/agents/850
ebooks/50550	2009/agents/1298
ebooks/50551	2009/agents/45971
ebooks/50552	2009/agents/45972
ebooks/50553	2009/agents/44043
ebooks/50554	2009/agents/45973
ebooks/50555	2009/agents/45974
ebooks/50556	2009/agents/2437
ebooks/50557	2009/agents/695
ebooks/50558	2009/agents/45975
ebooks/50559	2009/agents/65
ebooks/5056	2009/agents/850
ebooks/50560	2009/agents/1030
ebooks/50561	2009/agents/25246
ebooks/50562	2009/agents/44699
ebooks/50563	2009/agents/535
ebooks/50564	2009/agents/45977
ebooks/50565	2009/agents/42137
ebooks/50566	2009/agents/8842
ebooks/50567	2009/agents/5490
ebooks/50568	2009/agents/45978
ebooks/50569	2009/agents/6710
ebooks/5057	2009/agents/850
ebooks/50570	2009/agents/45980
ebooks/50571	2009/agents/33989
ebooks/50572	2009/agents/586
ebooks/50573	2009/agents/5652
ebooks/50574	2009/agents/45983
ebooks/50575	2009/agents/32132
ebooks/50576	2009/agents/828
ebooks/50577	2009/agents/41742
ebooks/50578	2009/agents/32140
ebooks/50579	2009/agents/42975
ebooks/5058	2009/agents/850
ebooks/50580	2009/agents/45984
ebooks/50581	2009/agents/45985
ebooks/50582	2009/agents/45987
ebooks/50583	2009/agents/26710
ebooks/50584	2009/agents/216
ebooks/50585	2009/agents/7321
ebooks/50586	2009/agents/46131
ebooks/50587	2009/agents/4879
ebooks/50588	2009/agents/45988
ebooks/50589	2009/agents/37997
ebooks/5059	2009/agents/850
ebooks/50590	2009/agents/2067
ebooks/50591	2009/agents/45238
ebooks/50592	2009/agents/45989
ebooks/50593	2009/agents/45991
ebooks/50594	2009/agents/45992
ebooks/50595	2009/agents/45993
ebooks/50596	2009/agents/3495
ebooks/50597	2009/agents/869
ebooks/50598	2009/agents/3120
ebooks/50599	2009/agents/5095
ebooks/506	2009/agents/73
ebooks/5060	2009/agents/850
ebooks/50600	2009/agents/45994
ebooks/50601	2009/agents/126
ebooks/50602	2009/agents/1974
ebooks/50603	2009/agents/45995
ebooks/50604	2009/agents/44495
ebooks/50605	2009/agents/2071
ebooks/50606	2009/agents/3588
ebooks/50607	2009/agents/1316
ebooks/50608	2009/agents/116
ebooks/50609	2009/agents/45996
ebooks/50610	2009/agents/42975
ebooks/50611	2009/agents/37483
ebooks/50612	2009/agents/116
ebooks/50613	2009/agents/116
ebooks/50614	2009/agents/7195
ebooks/50615	2009/agents/116
ebooks/50616	2009/agents/8864
ebooks/50617	2009/agents/45997
ebooks/50618	2009/agents/25164
ebooks/50619	2009/agents/1787
ebooks/5062	2009/agents/4000
ebooks/50620	2009/agents/45999
ebooks/50621	2009/agents/46009
ebooks/50622	2009/agents/7321
ebooks/50624	2009/agents/48814
ebooks/50625	2009/agents/48814
ebooks/50626	2009/agents/46000
ebooks/50627	2009/agents/483
ebooks/50629	2009/agents/46009
ebooks/5063	2009/agents/1680
ebooks/50630	2009/agents/492
ebooks/50631	2009/agents/46010
ebooks/50632	2009/agents/828
ebooks/50633	2009/agents/46011
ebooks/50634	2009/agents/8639
ebooks/50635	2009/agents/35796
ebooks/50636	2009/agents/46013
ebooks/50637	2009/agents/807
ebooks/50638	2009/agents/33232
ebooks/50639	2009/agents/46015
ebooks/5064	2009/agents/1418
ebooks/50640	2009/agents/46016
ebooks/50641	2009/agents/46014
ebooks/50642	2009/agents/46014
ebooks/50643	2009/agents/46014
ebooks/50644	2009/agents/46014
ebooks/50645	2009/agents/46014
ebooks/50646	2009/agents/46014
ebooks/50647	2009/agents/46014
ebooks/50648	2009/agents/46014
ebooks/50649	2009/agents/46014
ebooks/5065	2009/agents/1682
ebooks/50650	2009/agents/5640
ebooks/50651	2009/agents/26710
ebooks/50652	2009/agents/1032
ebooks/50653	2009/agents/46018
ebooks/50654	2009/agents/42153
ebooks/50655	2009/agents/46019
ebooks/50656	2009/agents/44604
ebooks/50657	2009/agents/46022
ebooks/50658	2009/agents/1016
ebooks/50659	2009/agents/33327
ebooks/5066	2009/agents/1683
ebooks/50660	2009/agents/43822
ebooks/50661	2009/agents/35796
ebooks/50662	2009/agents/2579
ebooks/50663	2009/agents/46026
ebooks/50664	2009/agents/755
ebooks/50665	2009/agents/5351
ebooks/50666	2009/agents/243
ebooks/50667	2009/agents/46029
ebooks/50668	2009/agents/32269
ebooks/50669	2009/agents/116
ebooks/5067	2009/agents/212
ebooks/50670	2009/agents/755
ebooks/50671	2009/agents/46030
ebooks/50672	2009/agents/46031
ebooks/50673	2009/agents/46032
ebooks/50674	2009/agents/46033
ebooks/50675	2009/agents/216
ebooks/50676	2009/agents/2957
ebooks/50678	2009/agents/260
ebooks/50679	2009/agents/116
ebooks/5068	2009/agents/1689
ebooks/50680	2009/agents/116
ebooks/50681	2009/agents/2008
ebooks/50682	2009/agents/8800
ebooks/50684	2009/agents/9475
ebooks/50686	2009/agents/37583
ebooks/50687	2009/agents/46043
ebooks/50688	2009/agents/1301
ebooks/50689	2009/agents/1301
ebooks/5069	2009/agents/467
ebooks/50690	2009/agents/955
ebooks/50691	2009/agents/46045
ebooks/50692	2009/agents/128
ebooks/50694	2009/agents/5390
ebooks/50695	2009/agents/46048
ebooks/50696	2009/agents/46049
ebooks/50697	2009/agents/7634
ebooks/50698	2009/agents/1810
ebooks/50699	2009/agents/2704
ebooks/507	2009/agents/90
ebooks/5070	2009/agents/467
ebooks/50700	2009/agents/5229
ebooks/50701	2009/agents/868
ebooks/50702	2009/agents/46052
ebooks/50703	2009/agents/26501
ebooks/50704	2009/agents/116
ebooks/50705	2009/agents/1627
ebooks/50706	2009/agents/37997
ebooks/50707	2009/agents/31945
ebooks/50708	2009/agents/46053
ebooks/50709	2009/agents/727
ebooks/5071	2009/agents/467
ebooks/50710	2009/agents/216
ebooks/50711	2009/agents/5319
ebooks/50712	2009/agents/40513
ebooks/50713	2009/agents/36516
ebooks/50714	2009/agents/31945
ebooks/50716	2009/agents/3329
ebooks/50717	2009/agents/33205
ebooks/50718	2009/agents/46057
ebooks/50719	2009/agents/7321
ebooks/5072	2009/agents/1690
ebooks/50720	2009/agents/42975
ebooks/50721	2009/agents/116
ebooks/50722	2009/agents/9475
ebooks/50723	2009/agents/46058
ebooks/50724	2009/agents/2674
ebooks/50725	2009/agents/42911
ebooks/50726	2009/agents/2669
ebooks/50727	2009/agents/7650
ebooks/50728	2009/agents/9475
ebooks/50729	2009/agents/9475
ebooks/5073	2009/agents/752
ebooks/50730	2009/agents/9006
ebooks/50731	2009/agents/45905
ebooks/50732	2009/agents/204
ebooks/50733	2009/agents/3736
ebooks/50734	2009/agents/46061
ebooks/50735	2009/agents/4000
ebooks/50736	2009/agents/26832
ebooks/50737	2009/agents/46063
ebooks/50738	2009/agents/41309
ebooks/50739	2009/agents/46065
ebooks/5074	2009/agents/1691
ebooks/50740	2009/agents/3156
ebooks/50741	2009/agents/24781
ebooks/50743	2009/agents/39615
ebooks/50744	2009/agents/46068
ebooks/50745	2009/agents/116
ebooks/50746	2009/agents/116
ebooks/50747	2009/agents/5016
ebooks/50748	2009/agents/5390
ebooks/50749	2009/agents/5390
ebooks/5075	2009/agents/1032
ebooks/50750	2009/agents/4267
ebooks/50751	2009/agents/46069
ebooks/50752	2009/agents/36771
ebooks/50753	2009/agents/25421
ebooks/50755	2009/agents/271
ebooks/50756	2009/agents/5695
ebooks/50757	2009/agents/26175
ebooks/50758	2009/agents/116
ebooks/50759	2009/agents/46071
ebooks/5076	2009/agents/4000
ebooks/50760	2009/agents/44275
ebooks/50761	2009/agents/36313
ebooks/50762	2009/agents/46072
ebooks/50763	2009/agents/5319
ebooks/50764	2009/agents/38184
ebooks/50765	2009/agents/116
ebooks/50766	2009/agents/34332
ebooks/50767	2009/agents/40426
ebooks/50768	2009/agents/492
ebooks/50769	2009/agents/8338
ebooks/5077	2009/agents/59
ebooks/50770	2009/agents/46074
ebooks/50771	2009/agents/37
ebooks/50772	2009/agents/4216
ebooks/50773	2009/agents/116
ebooks/50774	2009/agents/34332
ebooks/50775	2009/agents/5469
ebooks/50776	2009/agents/46079
ebooks/50777	2009/agents/45735
ebooks/50778	2009/agents/46076
ebooks/50779	2009/agents/31581
ebooks/5078	2009/agents/1689
ebooks/50780	2009/agents/116
ebooks/50781	2009/agents/32140
ebooks/50782	2009/agents/116
ebooks/50783	2009/agents/25386
ebooks/50785	2009/agents/5361
ebooks/50786	2009/agents/35532
ebooks/50787	2009/agents/116
ebooks/50788	2009/agents/216
ebooks/50789	2009/agents/44801
ebooks/5079	2009/agents/1321
ebooks/50792	2009/agents/25606
ebooks/50793	2009/agents/2136
ebooks/50794	2009/agents/46086
ebooks/50795	2009/agents/116
ebooks/50796	2009/agents/33434
ebooks/50797	2009/agents/46088
ebooks/50798	2009/agents/116
ebooks/50799	2009/agents/39477
ebooks/508	2009/agents/28
ebooks/5080	2009/agents/945
ebooks/50800	2009/agents/46089
ebooks/50802	2009/agents/46090
ebooks/50803	2009/agents/46032
ebooks/50804	2009/agents/44905
ebooks/50805	2009/agents/46091
ebooks/50806	2009/agents/7650
ebooks/50808	2009/agents/46092
ebooks/50809	2009/agents/116
ebooks/5081	2009/agents/60
ebooks/50810	2009/agents/46094
ebooks/50811	2009/agents/8154
ebooks/50812	2009/agents/41340
ebooks/50814	2009/agents/46097
ebooks/50816	2009/agents/45787
ebooks/50817	2009/agents/216
ebooks/50818	2009/agents/35040
ebooks/50819	2009/agents/25421
ebooks/5082	2009/agents/60
ebooks/50820	2009/agents/126
ebooks/50821	2009/agents/46099
ebooks/50822	2009/agents/46100
ebooks/50823	2009/agents/2569
ebooks/50824	2009/agents/45741
ebooks/50825	2009/agents/46102
ebooks/50826	2009/agents/35345
ebooks/50827	2009/agents/35381
ebooks/50828	2009/agents/46103
ebooks/50829	2009/agents/5845
ebooks/5083	2009/agents/1693
ebooks/50830	2009/agents/5845
ebooks/50831	2009/agents/39477
ebooks/50832	2009/agents/46104
ebooks/50833	2009/agents/848
ebooks/50834	2009/agents/32269
ebooks/50835	2009/agents/34039
ebooks/50836	2009/agents/1204
ebooks/50837	2009/agents/41340
ebooks/50838	2009/agents/46107
ebooks/50839	2009/agents/46108
ebooks/5084	2009/agents/595
ebooks/50840	2009/agents/46110
ebooks/50841	2009/agents/116
ebooks/50842	2009/agents/46111
ebooks/50843	2009/agents/7733
ebooks/50844	2009/agents/2960
ebooks/50845	2009/agents/31945
ebooks/50846	2009/agents/46113
ebooks/50847	2009/agents/25680
ebooks/50848	2009/agents/35381
ebooks/50849	2009/agents/1204
ebooks/5085	2009/agents/800
ebooks/50850	2009/agents/3248
ebooks/50851	2009/agents/4252
ebooks/50852	2009/agents/481
ebooks/50853	2009/agents/1301
ebooks/50854	2009/agents/1301
ebooks/50855	2009/agents/1301
ebooks/50856	2009/agents/1301
ebooks/50857	2009/agents/7866
ebooks/50858	2009/agents/1301
ebooks/50859	2009/agents/4022
ebooks/5086	2009/agents/4000
ebooks/50860	2009/agents/46114
ebooks/50861	2009/agents/1121
ebooks/50862	2009/agents/44043
ebooks/50863	2009/agents/8800
ebooks/50864	2009/agents/48851
ebooks/50865	2009/agents/46106
ebooks/50866	2009/agents/46119
ebooks/50867	2009/agents/4252
ebooks/50868	2009/agents/33100
ebooks/50869	2009/agents/46116
ebooks/5087	2009/agents/752
ebooks/50870	2009/agents/46117
ebooks/50871	2009/agents/5027
ebooks/50872	2009/agents/25680
ebooks/50873	2009/agents/46120
ebooks/50875	2009/agents/46121
ebooks/50876	2009/agents/8240
ebooks/50877	2009/agents/46122
ebooks/50878	2009/agents/116
ebooks/50879	2009/agents/46123
ebooks/5088	2009/agents/1695
ebooks/50880	2009/agents/35343
ebooks/50881	2009/agents/1371
ebooks/50882	2009/agents/46125
ebooks/50884	2009/agents/25679
ebooks/50885	2009/agents/33434
ebooks/50886	2009/agents/1316
ebooks/50887	2009/agents/481
ebooks/50888	2009/agents/9514
ebooks/50889	2009/agents/46128
ebooks/5089	2009/agents/1457
ebooks/50890	2009/agents/46090
ebooks/50891	2009/agents/173
ebooks/50892	2009/agents/46129
ebooks/50893	2009/agents/46130
ebooks/50894	2009/agents/43019
ebooks/50895	2009/agents/6474
ebooks/50896	2009/agents/1923
ebooks/50897	2009/agents/2195
ebooks/50898	2009/agents/1923
ebooks/50899	2009/agents/1923
ebooks/509	2009/agents/272
ebooks/5090	2009/agents/45
ebooks/50900	2009/agents/4879
ebooks/50901	2009/agents/42712
ebooks/50902	2009/agents/46132
ebooks/50903	2009/agents/46133
ebooks/50904	2009/agents/946
ebooks/50905	2009/agents/25421
ebooks/50906	2009/agents/1601
ebooks/50907	2009/agents/46137
ebooks/50908	2009/agents/46138
ebooks/50909	2009/agents/3912
ebooks/5091	2009/agents/594
ebooks/50910	2009/agents/45905
ebooks/50911	2009/agents/45172
ebooks/50912	2009/agents/45172
ebooks/50913	2009/agents/46141
ebooks/50914	2009/agents/3054
ebooks/50915	2009/agents/4050
ebooks/50916	2009/agents/8898
ebooks/50917	2009/agents/45084
ebooks/50918	2009/agents/4879
ebooks/50919	2009/agents/46142
ebooks/5092	2009/agents/1696
ebooks/50920	2009/agents/46143
ebooks/50921	2009/agents/35999
ebooks/50922	2009/agents/1426
ebooks/50923	2009/agents/46145
ebooks/50924	2009/agents/25767
ebooks/50925	2009/agents/46146
ebooks/50926	2009/agents/7504
ebooks/50927	2009/agents/116
ebooks/50928	2009/agents/46167
ebooks/50929	2009/agents/48901
ebooks/5093	2009/agents/10
ebooks/50930	2009/agents/8307
ebooks/50931	2009/agents/46147
ebooks/50932	2009/agents/8095
ebooks/50933	2009/agents/46148
ebooks/50934	2009/agents/46149
ebooks/50935	2009/agents/25374
ebooks/50936	2009/agents/32723
ebooks/50937	2009/agents/46151
ebooks/50938	2009/agents/535
ebooks/50939	2009/agents/46155
ebooks/5094	2009/agents/752
ebooks/50940	2009/agents/25679
ebooks/50941	2009/agents/43601
ebooks/50942	2009/agents/1776
ebooks/50943	2009/agents/1301
ebooks/50944	2009/agents/7672
ebooks/50945	2009/agents/46157
ebooks/50946	2009/agents/46158
ebooks/50947	2009/agents/46158
ebooks/50948	2009/agents/35965
ebooks/50949	2009/agents/46159
ebooks/5095	2009/agents/60
ebooks/50950	2009/agents/32943
ebooks/50951	2009/agents/4252
ebooks/50952	2009/agents/46160
ebooks/50953	2009/agents/3869
ebooks/50954	2009/agents/146
ebooks/50955	2009/agents/46162
ebooks/50956	2009/agents/46163
ebooks/50957	2009/agents/46164
ebooks/50958	2009/agents/46165
ebooks/50959	2009/agents/26832
ebooks/5096	2009/agents/60
ebooks/50960	2009/agents/35796
ebooks/50961	2009/agents/31568
ebooks/50962	2009/agents/33685
ebooks/50963	2009/agents/46166
ebooks/50964	2009/agents/1301
ebooks/50965	2009/agents/2298
ebooks/50966	2009/agents/3648
ebooks/50967	2009/agents/46169
ebooks/50968	2009/agents/46170
ebooks/50969	2009/agents/26832
ebooks/5097	2009/agents/60
ebooks/50970	2009/agents/46172
ebooks/50971	2009/agents/36004
ebooks/50972	2009/agents/42074
ebooks/50973	2009/agents/33631
ebooks/50974	2009/agents/46175
ebooks/50975	2009/agents/43601
ebooks/50976	2009/agents/7323
ebooks/50977	2009/agents/46176
ebooks/50978	2009/agents/2199
ebooks/50979	2009/agents/2127
ebooks/5098	2009/agents/297
ebooks/50980	2009/agents/46179
ebooks/50981	2009/agents/26303
ebooks/50982	2009/agents/46180
ebooks/50983	2009/agents/2067
ebooks/50984	2009/agents/40803
ebooks/50985	2009/agents/46181
ebooks/50986	2009/agents/46182
ebooks/50988	2009/agents/35538
ebooks/50989	2009/agents/46185
ebooks/5099	2009/agents/4000
ebooks/50990	2009/agents/46186
ebooks/50991	2009/agents/46187
ebooks/50992	2009/agents/46176
ebooks/50993	2009/agents/45035
ebooks/50995	2009/agents/41615
ebooks/50996	2009/agents/46189
ebooks/50997	2009/agents/42911
ebooks/50998	2009/agents/26832
ebooks/50999	2009/agents/7321
ebooks/51	2009/agents/36
ebooks/510	2009/agents/272
ebooks/51000	2009/agents/1982
ebooks/51001	2009/agents/46120
ebooks/51002	2009/agents/46191
ebooks/51003	2009/agents/1725
ebooks/51004	2009/agents/46193
ebooks/51005	2009/agents/46194
ebooks/51006	2009/agents/46195
ebooks/51007	2009/agents/5651
ebooks/51008	2009/agents/34076
ebooks/51009	2009/agents/33434
ebooks/5101	2009/agents/297
ebooks/51010	2009/agents/1316
ebooks/51011	2009/agents/549
ebooks/51012	2009/agents/43686
ebooks/51013	2009/agents/43686
ebooks/51014	2009/agents/43686
ebooks/51015	2009/agents/3902
ebooks/51016	2009/agents/46198
ebooks/51017	2009/agents/659
ebooks/51018	2009/agents/136
ebooks/51019	2009/agents/4383
ebooks/5102	2009/agents/542
ebooks/51020	2009/agents/4383
ebooks/51021	2009/agents/40426
ebooks/51022	2009/agents/1766
ebooks/51023	2009/agents/46201
ebooks/51024	2009/agents/6474
ebooks/51025	2009/agents/1986
ebooks/51026	2009/agents/46202
ebooks/51027	2009/agents/34040
ebooks/51028	2009/agents/36000
ebooks/51029	2009/agents/31590
ebooks/5103	2009/agents/1698
ebooks/51030	2009/agents/46203
ebooks/51031	2009/agents/46204
ebooks/51032	2009/agents/116
ebooks/51033	2009/agents/8325
ebooks/51034	2009/agents/26015
ebooks/51035	2009/agents/34122
ebooks/51036	2009/agents/46208
ebooks/51037	2009/agents/25185
ebooks/51038	2009/agents/46205
ebooks/51039	2009/agents/47165
ebooks/5104	2009/agents/492
ebooks/51040	2009/agents/46206
ebooks/51041	2009/agents/46210
ebooks/51042	2009/agents/48929
ebooks/51043	2009/agents/32236
ebooks/51044	2009/agents/8054
ebooks/51045	2009/agents/46213
ebooks/51046	2009/agents/8240
ebooks/51047	2009/agents/46089
ebooks/51048	2009/agents/46215
ebooks/51049	2009/agents/3987
ebooks/5105	2009/agents/727
ebooks/51050	2009/agents/25680
ebooks/51051	2009/agents/40131
ebooks/51052	2009/agents/41605
ebooks/51053	2009/agents/33758
ebooks/51054	2009/agents/492
ebooks/51055	2009/agents/33791
ebooks/51056	2009/agents/46218
ebooks/51057	2009/agents/46219
ebooks/51058	2009/agents/3745
ebooks/51059	2009/agents/263
ebooks/5106	2009/agents/1558
ebooks/51060	2009/agents/481
ebooks/51061	2009/agents/116
ebooks/51062	2009/agents/46222
ebooks/51063	2009/agents/46223
ebooks/51064	2009/agents/1060
ebooks/51065	2009/agents/3987
ebooks/51066	2009/agents/46224
ebooks/51067	2009/agents/260
ebooks/51068	2009/agents/46225
ebooks/51069	2009/agents/31795
ebooks/5107	2009/agents/1558
ebooks/51070	2009/agents/46227
ebooks/51071	2009/agents/44225
ebooks/51072	2009/agents/25913
ebooks/51073	2009/agents/46228
ebooks/51074	2009/agents/46179
ebooks/51075	2009/agents/25386
ebooks/51076	2009/agents/594
ebooks/51077	2009/agents/45198
ebooks/51078	2009/agents/46231
ebooks/51079	2009/agents/1632
ebooks/5108	2009/agents/1558
ebooks/51080	2009/agents/46233
ebooks/51081	2009/agents/36077
ebooks/51082	2009/agents/25421
ebooks/51083	2009/agents/42911
ebooks/51084	2009/agents/40265
ebooks/51085	2009/agents/1427
ebooks/51086	2009/agents/31912
ebooks/51087	2009/agents/46236
ebooks/51088	2009/agents/46237
ebooks/51089	2009/agents/46238
ebooks/5109	2009/agents/1365
ebooks/51091	2009/agents/46239
ebooks/51092	2009/agents/35998
ebooks/51093	2009/agents/4252
ebooks/51094	2009/agents/348
ebooks/51095	2009/agents/43048
ebooks/51096	2009/agents/46240
ebooks/51097	2009/agents/116
ebooks/51098	2009/agents/44225
ebooks/51099	2009/agents/46241
ebooks/511	2009/agents/272
ebooks/5110	2009/agents/717
ebooks/51100	2009/agents/116
ebooks/51101	2009/agents/25421
ebooks/51102	2009/agents/7321
ebooks/51103	2009/agents/2299
ebooks/51104	2009/agents/46242
ebooks/51105	2009/agents/492
ebooks/51106	2009/agents/38219
ebooks/51107	2009/agents/1554
ebooks/51109	2009/agents/46243
ebooks/5111	2009/agents/1700
ebooks/51110	2009/agents/45612
ebooks/51111	2009/agents/922
ebooks/51112	2009/agents/7321
ebooks/51113	2009/agents/46244
ebooks/51114	2009/agents/46244
ebooks/51115	2009/agents/46245
ebooks/51116	2009/agents/46215
ebooks/51117	2009/agents/7953
ebooks/51118	2009/agents/46246
ebooks/51119	2009/agents/42188
ebooks/5112	2009/agents/1353
ebooks/51120	2009/agents/935
ebooks/51121	2009/agents/33434
ebooks/51122	2009/agents/35965
ebooks/51123	2009/agents/46249
ebooks/51124	2009/agents/46250
ebooks/51125	2009/agents/25911
ebooks/51126	2009/agents/25680
ebooks/51127	2009/agents/43601
ebooks/51128	2009/agents/46251
ebooks/51129	2009/agents/46252
ebooks/5113	2009/agents/1701
ebooks/51130	2009/agents/46253
ebooks/51131	2009/agents/46254
ebooks/51132	2009/agents/46255
ebooks/51133	2009/agents/46256
ebooks/51134	2009/agents/1766
ebooks/51135	2009/agents/216
ebooks/51136	2009/agents/36077
ebooks/51137	2009/agents/46257
ebooks/51138	2009/agents/65
ebooks/51139	2009/agents/93
ebooks/5114	2009/agents/1321
ebooks/51140	2009/agents/9304
ebooks/51141	2009/agents/45035
ebooks/51142	2009/agents/116
ebooks/51143	2009/agents/46260
ebooks/51144	2009/agents/5146
ebooks/51145	2009/agents/6207
ebooks/51146	2009/agents/42975
ebooks/51147	2009/agents/46264
ebooks/51148	2009/agents/45620
ebooks/51149	2009/agents/46262
ebooks/5115	2009/agents/851
ebooks/51150	2009/agents/35965
ebooks/51151	2009/agents/8864
ebooks/51152	2009/agents/25421
ebooks/51153	2009/agents/46265
ebooks/51154	2009/agents/46266
ebooks/51155	2009/agents/31963
ebooks/51156	2009/agents/46267
ebooks/51157	2009/agents/81
ebooks/51158	2009/agents/46268
ebooks/51159	2009/agents/46269
ebooks/5116	2009/agents/325
ebooks/51160	2009/agents/79
ebooks/51161	2009/agents/1408
ebooks/51162	2009/agents/46270
ebooks/51163	2009/agents/46271
ebooks/51164	2009/agents/1301
ebooks/51165	2009/agents/46855
ebooks/51166	2009/agents/44664
ebooks/51167	2009/agents/46272
ebooks/51168	2009/agents/8240
ebooks/51169	2009/agents/46273
ebooks/5117	2009/agents/325
ebooks/51170	2009/agents/34076
ebooks/51171	2009/agents/41269
ebooks/51172	2009/agents/102
ebooks/51173	2009/agents/46274
ebooks/51174	2009/agents/1301
ebooks/51176	2009/agents/46276
ebooks/51177	2009/agents/46277
ebooks/51178	2009/agents/39546
ebooks/51179	2009/agents/46278
ebooks/5118	2009/agents/324
ebooks/51180	2009/agents/46279
ebooks/51181	2009/agents/4168
ebooks/51182	2009/agents/4168
ebooks/51183	2009/agents/4168
ebooks/51184	2009/agents/25203
ebooks/51185	2009/agents/35969
ebooks/51186	2009/agents/46280
ebooks/51187	2009/agents/46287
ebooks/51189	2009/agents/1060
ebooks/5119	2009/agents/1703
ebooks/51190	2009/agents/46284
ebooks/51191	2009/agents/43125
ebooks/51192	2009/agents/46158
ebooks/51193	2009/agents/34332
ebooks/51194	2009/agents/35339
ebooks/51195	2009/agents/46285
ebooks/51196	2009/agents/44655
ebooks/51197	2009/agents/37734
ebooks/51198	2009/agents/25031
ebooks/51199	2009/agents/46288
ebooks/512	2009/agents/28
ebooks/5120	2009/agents/1704
ebooks/51201	2009/agents/46291
ebooks/51202	2009/agents/35040
ebooks/51203	2009/agents/35976
ebooks/51205	2009/agents/46292
ebooks/51207	2009/agents/116
ebooks/51208	2009/agents/7037
ebooks/51209	2009/agents/549
ebooks/5121	2009/agents/541
ebooks/51210	2009/agents/33576
ebooks/51211	2009/agents/8154
ebooks/51212	2009/agents/46300
ebooks/51213	2009/agents/46301
ebooks/51214	2009/agents/46302
ebooks/51215	2009/agents/46304
ebooks/51216	2009/agents/39186
ebooks/51217	2009/agents/46308
ebooks/51218	2009/agents/46286
ebooks/51219	2009/agents/1218
ebooks/5122	2009/agents/179
ebooks/51220	2009/agents/93
ebooks/51221	2009/agents/46310
ebooks/51222	2009/agents/46312
ebooks/51223	2009/agents/1135
ebooks/51224	2009/agents/46314
ebooks/51225	2009/agents/8323
ebooks/51227	2009/agents/7504
ebooks/51228	2009/agents/8014
ebooks/5123	2009/agents/1705
ebooks/51230	2009/agents/44154
ebooks/51231	2009/agents/45153
ebooks/51232	2009/agents/46317
ebooks/51233	2009/agents/34039
ebooks/51234	2009/agents/46319
ebooks/51235	2009/agents/727
ebooks/51236	2009/agents/111
ebooks/51237	2009/agents/46320
ebooks/51238	2009/agents/4570
ebooks/51239	2009/agents/46321
ebooks/5124	2009/agents/945
ebooks/51240	2009/agents/33434
ebooks/51241	2009/agents/34175
ebooks/51242	2009/agents/46322
ebooks/51243	2009/agents/46323
ebooks/51245	2009/agents/46324
ebooks/51246	2009/agents/46327
ebooks/51247	2009/agents/46325
ebooks/51248	2009/agents/46326
ebooks/51249	2009/agents/35976
ebooks/5125	2009/agents/1706
ebooks/51250	2009/agents/33105
ebooks/51251	2009/agents/1301
ebooks/51254	2009/agents/9680
ebooks/51255	2009/agents/35725
ebooks/51256	2009/agents/46330
ebooks/51257	2009/agents/35345
ebooks/51258	2009/agents/24817
ebooks/51259	2009/agents/41417
ebooks/5126	2009/agents/60
ebooks/51260	2009/agents/116
ebooks/51261	2009/agents/46332
ebooks/51263	2009/agents/42
ebooks/51264	2009/agents/116
ebooks/51265	2009/agents/963
ebooks/51266	2009/agents/306
ebooks/51267	2009/agents/24817
ebooks/51268	2009/agents/34076
ebooks/51269	2009/agents/45984
ebooks/5127	2009/agents/79
ebooks/51270	2009/agents/31996
ebooks/51271	2009/agents/1252
ebooks/51272	2009/agents/6874
ebooks/51273	2009/agents/46334
ebooks/51274	2009/agents/46335
ebooks/51275	2009/agents/3579
ebooks/51276	2009/agents/46337
ebooks/51277	2009/agents/46338
ebooks/51278	2009/agents/40636
ebooks/51279	2009/agents/116
ebooks/5128	2009/agents/1032
ebooks/51280	2009/agents/46339
ebooks/51282	2009/agents/9123
ebooks/51283	2009/agents/4252
ebooks/51284	2009/agents/46343
ebooks/51285	2009/agents/46344
ebooks/51286	2009/agents/32369
ebooks/51287	2009/agents/37583
ebooks/51288	2009/agents/35381
ebooks/5129	2009/agents/1707
ebooks/51290	2009/agents/46341
ebooks/51292	2009/agents/116
ebooks/51293	2009/agents/46345
ebooks/51294	2009/agents/32536
ebooks/51295	2009/agents/26832
ebooks/51296	2009/agents/32369
ebooks/51297	2009/agents/46363
ebooks/51298	2009/agents/46346
ebooks/51299	2009/agents/46347
ebooks/513	2009/agents/28
ebooks/5130	2009/agents/791
ebooks/51300	2009/agents/9029
ebooks/51302	2009/agents/41757
ebooks/51303	2009/agents/46350
ebooks/51304	2009/agents/45494
ebooks/51305	2009/agents/35040
ebooks/51306	2009/agents/46351
ebooks/51307	2009/agents/3141
ebooks/51308	2009/agents/3223
ebooks/51309	2009/agents/31383
ebooks/5131	2009/agents/1708
ebooks/51310	2009/agents/25413
ebooks/51311	2009/agents/46352
ebooks/51312	2009/agents/46353
ebooks/51313	2009/agents/853
ebooks/51314	2009/agents/549
ebooks/51315	2009/agents/46355
ebooks/51317	2009/agents/49002
ebooks/51318	2009/agents/46356
ebooks/51319	2009/agents/1910
ebooks/5132	2009/agents/1709
ebooks/51320	2009/agents/35040
ebooks/51321	2009/agents/25579
ebooks/51322	2009/agents/46358
ebooks/51323	2009/agents/116
ebooks/51324	2009/agents/116
ebooks/51325	2009/agents/116
ebooks/51326	2009/agents/46359
ebooks/51327	2009/agents/46143
ebooks/51328	2009/agents/216
ebooks/51329	2009/agents/36594
ebooks/5133	2009/agents/1583
ebooks/51330	2009/agents/46361
ebooks/51331	2009/agents/46362
ebooks/51332	2009/agents/32140
ebooks/51333	2009/agents/35122
ebooks/51334	2009/agents/47882
ebooks/51335	2009/agents/25913
ebooks/51336	2009/agents/46364
ebooks/51337	2009/agents/25680
ebooks/51338	2009/agents/43842
ebooks/51339	2009/agents/6659
ebooks/5134	2009/agents/1269
ebooks/51340	2009/agents/46366
ebooks/51341	2009/agents/46367
ebooks/51342	2009/agents/35381
ebooks/51343	2009/agents/43601
ebooks/51344	2009/agents/25913
ebooks/51345	2009/agents/6890
ebooks/51346	2009/agents/299
ebooks/51347	2009/agents/34085
ebooks/51348	2009/agents/1790
ebooks/51349	2009/agents/46373
ebooks/5135	2009/agents/528
ebooks/51350	2009/agents/35040
ebooks/51351	2009/agents/35040
ebooks/51352	2009/agents/1301
ebooks/51353	2009/agents/25421
ebooks/51354	2009/agents/1060
ebooks/51355	2009/agents/705
ebooks/51356	2009/agents/779
ebooks/51357	2009/agents/46375
ebooks/51358	2009/agents/46376
ebooks/51359	2009/agents/7906
ebooks/5136	2009/agents/1710
ebooks/51361	2009/agents/28358
ebooks/51362	2009/agents/46380
ebooks/51363	2009/agents/25110
ebooks/51364	2009/agents/45699
ebooks/51365	2009/agents/46381
ebooks/51366	2009/agents/211
ebooks/51367	2009/agents/46382
ebooks/51368	2009/agents/2026
ebooks/51369	2009/agents/2026
ebooks/5137	2009/agents/654
ebooks/51370	2009/agents/46383
ebooks/51371	2009/agents/46384
ebooks/51372	2009/agents/45991
ebooks/51373	2009/agents/42659
ebooks/51374	2009/agents/1058
ebooks/51375	2009/agents/6058
ebooks/51376	2009/agents/45414
ebooks/51377	2009/agents/46386
ebooks/51378	2009/agents/443
ebooks/51379	2009/agents/32078
ebooks/5138	2009/agents/913
ebooks/51380	2009/agents/25421
ebooks/51381	2009/agents/251
ebooks/51382	2009/agents/116
ebooks/51383	2009/agents/985
ebooks/51384	2009/agents/46387
ebooks/51385	2009/agents/1124
ebooks/51386	2009/agents/46396
ebooks/51387	2009/agents/216
ebooks/51388	2009/agents/39940
ebooks/51389	2009/agents/787
ebooks/5139	2009/agents/1711
ebooks/51391	2009/agents/190
ebooks/51392	2009/agents/25862
ebooks/51393	2009/agents/46392
ebooks/51394	2009/agents/46394
ebooks/51395	2009/agents/946
ebooks/51396	2009/agents/35345
ebooks/51397	2009/agents/46255
ebooks/51398	2009/agents/32106
ebooks/51399	2009/agents/116
ebooks/514	2009/agents/102
ebooks/5140	2009/agents/324
ebooks/51400	2009/agents/116
ebooks/51401	2009/agents/42975
ebooks/51402	2009/agents/116
ebooks/51403	2009/agents/128
ebooks/51404	2009/agents/549
ebooks/51405	2009/agents/45737
ebooks/51406	2009/agents/46397
ebooks/51407	2009/agents/35990
ebooks/51408	2009/agents/32078
ebooks/51409	2009/agents/8306
ebooks/5141	2009/agents/1508
ebooks/51410	2009/agents/46398
ebooks/51411	2009/agents/46399
ebooks/51412	2009/agents/46458
ebooks/51413	2009/agents/25680
ebooks/51414	2009/agents/26841
ebooks/51415	2009/agents/46401
ebooks/51416	2009/agents/46402
ebooks/51417	2009/agents/3754
ebooks/51418	2009/agents/34576
ebooks/51419	2009/agents/5845
ebooks/5142	2009/agents/1555
ebooks/51420	2009/agents/46404
ebooks/51421	2009/agents/32723
ebooks/51422	2009/agents/46406
ebooks/51423	2009/agents/306
ebooks/51424	2009/agents/116
ebooks/51425	2009/agents/3014
ebooks/51426	2009/agents/42270
ebooks/51427	2009/agents/46408
ebooks/51428	2009/agents/33039
ebooks/51429	2009/agents/45735
ebooks/5143	2009/agents/4000
ebooks/51430	2009/agents/46409
ebooks/51431	2009/agents/46143
ebooks/51432	2009/agents/1218
ebooks/51433	2009/agents/25913
ebooks/51434	2009/agents/32723
ebooks/51435	2009/agents/32269
ebooks/51436	2009/agents/25421
ebooks/51437	2009/agents/46410
ebooks/51438	2009/agents/9006
ebooks/51439	2009/agents/46411
ebooks/5144	2009/agents/1325
ebooks/51440	2009/agents/1717
ebooks/51441	2009/agents/46412
ebooks/51442	2009/agents/46415
ebooks/51443	2009/agents/46419
ebooks/51444	2009/agents/46419
ebooks/51445	2009/agents/26375
ebooks/51446	2009/agents/46417
ebooks/51447	2009/agents/6545
ebooks/51448	2009/agents/46416
ebooks/51449	2009/agents/25913
ebooks/5145	2009/agents/179
ebooks/51450	2009/agents/6152
ebooks/51451	2009/agents/46418
ebooks/51452	2009/agents/43060
ebooks/51453	2009/agents/116
ebooks/51454	2009/agents/40141
ebooks/51455	2009/agents/1301
ebooks/51456	2009/agents/40141
ebooks/51457	2009/agents/46421
ebooks/51458	2009/agents/31590
ebooks/51459	2009/agents/36364
ebooks/5146	2009/agents/1402
ebooks/51460	2009/agents/33446
ebooks/51461	2009/agents/25421
ebooks/51462	2009/agents/116
ebooks/51463	2009/agents/116
ebooks/51464	2009/agents/116
ebooks/51465	2009/agents/46423
ebooks/51466	2009/agents/46424
ebooks/51467	2009/agents/46425
ebooks/51468	2009/agents/4037
ebooks/51469	2009/agents/2249
ebooks/5147	2009/agents/755
ebooks/51471	2009/agents/45593
ebooks/51472	2009/agents/46426
ebooks/51473	2009/agents/35352
ebooks/51474	2009/agents/46427
ebooks/51475	2009/agents/35541
ebooks/51476	2009/agents/35032
ebooks/51477	2009/agents/4132
ebooks/51478	2009/agents/46428
ebooks/51479	2009/agents/2842
ebooks/5148	2009/agents/69
ebooks/51480	2009/agents/3754
ebooks/51481	2009/agents/46429
ebooks/51482	2009/agents/32723
ebooks/51483	2009/agents/34076
ebooks/51484	2009/agents/216
ebooks/51485	2009/agents/4252
ebooks/51486	2009/agents/6979
ebooks/51487	2009/agents/1204
ebooks/51489	2009/agents/38827
ebooks/5149	2009/agents/752
ebooks/51490	2009/agents/38827
ebooks/51491	2009/agents/38827
ebooks/51492	2009/agents/46432
ebooks/51493	2009/agents/25421
ebooks/51494	2009/agents/46433
ebooks/51495	2009/agents/46434
ebooks/51496	2009/agents/40517
ebooks/51497	2009/agents/439
ebooks/51498	2009/agents/24795
ebooks/51499	2009/agents/35040
ebooks/515	2009/agents/186
ebooks/5150	2009/agents/752
ebooks/51500	2009/agents/46436
ebooks/51501	2009/agents/5390
ebooks/51502	2009/agents/4139
ebooks/51503	2009/agents/5651
ebooks/51504	2009/agents/46437
ebooks/51505	2009/agents/46438
ebooks/51506	2009/agents/5390
ebooks/51507	2009/agents/46439
ebooks/51508	2009/agents/35969
ebooks/51509	2009/agents/24817
ebooks/5151	2009/agents/752
ebooks/51510	2009/agents/44849
ebooks/51511	2009/agents/46441
ebooks/51512	2009/agents/32950
ebooks/51513	2009/agents/46442
ebooks/51515	2009/agents/42911
ebooks/51516	2009/agents/6114
ebooks/51517	2009/agents/25563
ebooks/51518	2009/agents/25679
ebooks/51519	2009/agents/25709
ebooks/5152	2009/agents/1713
ebooks/51520	2009/agents/6102
ebooks/51521	2009/agents/46445
ebooks/51522	2009/agents/46448
ebooks/51523	2009/agents/453
ebooks/51524	2009/agents/847
ebooks/51525	2009/agents/446
ebooks/51526	2009/agents/116
ebooks/51527	2009/agents/116
ebooks/51528	2009/agents/116
ebooks/51529	2009/agents/30
ebooks/5153	2009/agents/1481
ebooks/51530	2009/agents/25421
ebooks/51531	2009/agents/34039
ebooks/51532	2009/agents/38273
ebooks/51533	2009/agents/46128
ebooks/51534	2009/agents/46451
ebooks/51535	2009/agents/46454
ebooks/51536	2009/agents/46455
ebooks/51537	2009/agents/202
ebooks/51538	2009/agents/46459
ebooks/51539	2009/agents/46456
ebooks/5154	2009/agents/528
ebooks/51540	2009/agents/46457
ebooks/51541	2009/agents/1688
ebooks/51543	2009/agents/1705
ebooks/51544	2009/agents/46461
ebooks/51545	2009/agents/2960
ebooks/51546	2009/agents/25711
ebooks/51547	2009/agents/46464
ebooks/51548	2009/agents/779
ebooks/51549	2009/agents/25421
ebooks/5155	2009/agents/1365
ebooks/51550	2009/agents/46129
ebooks/51551	2009/agents/46466
ebooks/51552	2009/agents/46467
ebooks/51553	2009/agents/46468
ebooks/51554	2009/agents/46470
ebooks/51555	2009/agents/38180
ebooks/51556	2009/agents/2196
ebooks/51557	2009/agents/5275
ebooks/51558	2009/agents/46471
ebooks/51559	2009/agents/46472
ebooks/5156	2009/agents/945
ebooks/51560	2009/agents/1421
ebooks/51562	2009/agents/46473
ebooks/51563	2009/agents/111
ebooks/51564	2009/agents/467
ebooks/51565	2009/agents/467
ebooks/51566	2009/agents/10
ebooks/51567	2009/agents/44210
ebooks/51568	2009/agents/5469
ebooks/51569	2009/agents/31590
ebooks/5157	2009/agents/1714
ebooks/51570	2009/agents/46330
ebooks/51571	2009/agents/46474
ebooks/51572	2009/agents/46475
ebooks/51573	2009/agents/136
ebooks/51574	2009/agents/28398
ebooks/51575	2009/agents/1820
ebooks/51576	2009/agents/46089
ebooks/51577	2009/agents/7732
ebooks/51578	2009/agents/46476
ebooks/51579	2009/agents/3531
ebooks/5158	2009/agents/1715
ebooks/51580	2009/agents/779
ebooks/51581	2009/agents/46477
ebooks/51582	2009/agents/38491
ebooks/51583	2009/agents/216
ebooks/51584	2009/agents/42975
ebooks/51585	2009/agents/46479
ebooks/51586	2009/agents/46480
ebooks/51587	2009/agents/3808
ebooks/51588	2009/agents/35576
ebooks/51589	2009/agents/25613
ebooks/5159	2009/agents/1401
ebooks/51590	2009/agents/46478
ebooks/51591	2009/agents/42911
ebooks/51592	2009/agents/37970
ebooks/51593	2009/agents/38681
ebooks/51594	2009/agents/6824
ebooks/51595	2009/agents/46481
ebooks/51596	2009/agents/25720
ebooks/51597	2009/agents/26584
ebooks/51598	2009/agents/8304
ebooks/51599	2009/agents/44043
ebooks/516	2009/agents/35
ebooks/51600	2009/agents/1974
ebooks/51601	2009/agents/8014
ebooks/51602	2009/agents/102
ebooks/51603	2009/agents/25720
ebooks/51604	2009/agents/31590
ebooks/51605	2009/agents/46090
ebooks/51606	2009/agents/41973
ebooks/51607	2009/agents/46487
ebooks/51608	2009/agents/46459
ebooks/51609	2009/agents/46488
ebooks/5161	2009/agents/1717
ebooks/51610	2009/agents/46428
ebooks/51611	2009/agents/46489
ebooks/51612	2009/agents/960
ebooks/51613	2009/agents/46490
ebooks/51614	2009/agents/1138
ebooks/51615	2009/agents/32269
ebooks/51616	2009/agents/46352
ebooks/51617	2009/agents/963
ebooks/51618	2009/agents/46491
ebooks/51619	2009/agents/1772
ebooks/5162	2009/agents/541
ebooks/51620	2009/agents/49
ebooks/51621	2009/agents/46493
ebooks/51622	2009/agents/25268
ebooks/51623	2009/agents/35040
ebooks/51624	2009/agents/46496
ebooks/51625	2009/agents/531
ebooks/51626	2009/agents/31830
ebooks/51627	2009/agents/31590
ebooks/51628	2009/agents/1301
ebooks/51629	2009/agents/1301
ebooks/5163	2009/agents/752
ebooks/51630	2009/agents/1301
ebooks/51631	2009/agents/46500
ebooks/51632	2009/agents/5450
ebooks/51633	2009/agents/49104
ebooks/51634	2009/agents/9093
ebooks/51635	2009/agents/2161
ebooks/51636	2009/agents/2161
ebooks/51637	2009/agents/37310
ebooks/51638	2009/agents/46503
ebooks/51639	2009/agents/46504
ebooks/5164	2009/agents/1718
ebooks/51640	2009/agents/216
ebooks/51641	2009/agents/46505
ebooks/51642	2009/agents/63
ebooks/51644	2009/agents/1762
ebooks/51645	2009/agents/31721
ebooks/51646	2009/agents/43675
ebooks/51647	2009/agents/46507
ebooks/51648	2009/agents/43058
ebooks/51649	2009/agents/32536
ebooks/5165	2009/agents/1321
ebooks/51650	2009/agents/41998
ebooks/51651	2009/agents/33738
ebooks/51652	2009/agents/807
ebooks/51653	2009/agents/46508
ebooks/51654	2009/agents/46509
ebooks/51655	2009/agents/31403
ebooks/51656	2009/agents/33589
ebooks/51657	2009/agents/35040
ebooks/51658	2009/agents/41524
ebooks/51659	2009/agents/42911
ebooks/5166	2009/agents/1269
ebooks/51660	2009/agents/45950
ebooks/51662	2009/agents/26307
ebooks/51663	2009/agents/33900
ebooks/51664	2009/agents/46514
ebooks/51665	2009/agents/42684
ebooks/51666	2009/agents/46516
ebooks/51667	2009/agents/46517
ebooks/51668	2009/agents/25720
ebooks/51669	2009/agents/25928
ebooks/5167	2009/agents/1719
ebooks/51670	2009/agents/43748
ebooks/51671	2009/agents/141
ebooks/51672	2009/agents/141
ebooks/51673	2009/agents/43058
ebooks/51674	2009/agents/35434
ebooks/51675	2009/agents/45167
ebooks/51676	2009/agents/6164
ebooks/51677	2009/agents/7733
ebooks/51678	2009/agents/46149
ebooks/51679	2009/agents/116
ebooks/5168	2009/agents/1719
ebooks/51680	2009/agents/46521
ebooks/51681	2009/agents/8137
ebooks/51682	2009/agents/46428
ebooks/51683	2009/agents/216
ebooks/51684	2009/agents/5390
ebooks/51685	2009/agents/46524
ebooks/51686	2009/agents/1598
ebooks/51687	2009/agents/32451
ebooks/51688	2009/agents/35040
ebooks/51689	2009/agents/4383
ebooks/5169	2009/agents/1558
ebooks/51690	2009/agents/1758
ebooks/51691	2009/agents/65
ebooks/51692	2009/agents/37167
ebooks/51693	2009/agents/37000
ebooks/51694	2009/agents/46526
ebooks/51695	2009/agents/46526
ebooks/51696	2009/agents/37000
ebooks/51697	2009/agents/1598
ebooks/51698	2009/agents/33446
ebooks/51699	2009/agents/46090
ebooks/517	2009/agents/42
ebooks/5170	2009/agents/1138
ebooks/51700	2009/agents/43046
ebooks/51701	2009/agents/1753
ebooks/51702	2009/agents/1566
ebooks/51703	2009/agents/43553
ebooks/51704	2009/agents/32507
ebooks/51705	2009/agents/46527
ebooks/51707	2009/agents/7260
ebooks/51708	2009/agents/136
ebooks/51709	2009/agents/5182
ebooks/5171	2009/agents/1720
ebooks/51710	2009/agents/779
ebooks/51711	2009/agents/31590
ebooks/51712	2009/agents/24817
ebooks/51713	2009/agents/32106
ebooks/51714	2009/agents/46528
ebooks/51715	2009/agents/1301
ebooks/51716	2009/agents/3814
ebooks/51717	2009/agents/1616
ebooks/51718	2009/agents/46530
ebooks/5172	2009/agents/1721
ebooks/51720	2009/agents/46532
ebooks/51721	2009/agents/26175
ebooks/51722	2009/agents/33597
ebooks/51723	2009/agents/116
ebooks/51724	2009/agents/4058
ebooks/51725	2009/agents/1554
ebooks/51726	2009/agents/25613
ebooks/51727	2009/agents/46534
ebooks/51728	2009/agents/7650
ebooks/51729	2009/agents/531
ebooks/5173	2009/agents/1722
ebooks/51730	2009/agents/45284
ebooks/51731	2009/agents/1421
ebooks/51732	2009/agents/507
ebooks/51733	2009/agents/45735
ebooks/51735	2009/agents/32269
ebooks/51736	2009/agents/33446
ebooks/51737	2009/agents/4254
ebooks/51738	2009/agents/2274
ebooks/51739	2009/agents/39939
ebooks/5174	2009/agents/365
ebooks/51740	2009/agents/46536
ebooks/51741	2009/agents/25276
ebooks/51742	2009/agents/46487
ebooks/51743	2009/agents/521
ebooks/51744	2009/agents/37000
ebooks/51745	2009/agents/37000
ebooks/51746	2009/agents/46537
ebooks/51747	2009/agents/531
ebooks/51748	2009/agents/49132
ebooks/51749	2009/agents/46538
ebooks/5175	2009/agents/365
ebooks/51750	2009/agents/8145
ebooks/51751	2009/agents/35591
ebooks/51752	2009/agents/7321
ebooks/51753	2009/agents/46539
ebooks/51754	2009/agents/46540
ebooks/51755	2009/agents/46459
ebooks/51756	2009/agents/42137
ebooks/51757	2009/agents/205
ebooks/51758	2009/agents/34873
ebooks/51759	2009/agents/34343
ebooks/5176	2009/agents/1500
ebooks/51760	2009/agents/46541
ebooks/51761	2009/agents/46542
ebooks/51762	2009/agents/46545
ebooks/51763	2009/agents/34177
ebooks/51764	2009/agents/46547
ebooks/51765	2009/agents/1766
ebooks/51766	2009/agents/1863
ebooks/51767	2009/agents/26378
ebooks/51768	2009/agents/2960
ebooks/51769	2009/agents/46543
ebooks/5177	2009/agents/1127
ebooks/51770	2009/agents/46544
ebooks/51771	2009/agents/46550
ebooks/51772	2009/agents/4729
ebooks/51773	2009/agents/46428
ebooks/51774	2009/agents/25720
ebooks/51776	2009/agents/46551
ebooks/51777	2009/agents/46535
ebooks/51778	2009/agents/33068
ebooks/51779	2009/agents/4570
ebooks/5178	2009/agents/791
ebooks/51780	2009/agents/46552
ebooks/51781	2009/agents/24817
ebooks/51782	2009/agents/7321
ebooks/51783	2009/agents/46554
ebooks/51784	2009/agents/116
ebooks/51785	2009/agents/116
ebooks/51786	2009/agents/116
ebooks/51787	2009/agents/39615
ebooks/51788	2009/agents/1427
ebooks/5179	2009/agents/1723
ebooks/51790	2009/agents/85
ebooks/51791	2009/agents/45664
ebooks/51792	2009/agents/168
ebooks/51793	2009/agents/31403
ebooks/51794	2009/agents/44950
ebooks/51795	2009/agents/53
ebooks/51796	2009/agents/32140
ebooks/51797	2009/agents/7835
ebooks/51798	2009/agents/1626
ebooks/51799	2009/agents/25744
ebooks/518	2009/agents/42
ebooks/5180	2009/agents/1724
ebooks/51800	2009/agents/8053
ebooks/51801	2009/agents/46559
ebooks/51802	2009/agents/45699
ebooks/51803	2009/agents/216
ebooks/51804	2009/agents/25413
ebooks/51805	2009/agents/46560
ebooks/51806	2009/agents/44905
ebooks/51807	2009/agents/46561
ebooks/51808	2009/agents/47940
ebooks/51809	2009/agents/25413
ebooks/5181	2009/agents/1725
ebooks/51810	2009/agents/8137
ebooks/51811	2009/agents/46562
ebooks/51812	2009/agents/9180
ebooks/51813	2009/agents/49149
ebooks/51814	2009/agents/46565
ebooks/51815	2009/agents/1301
ebooks/51816	2009/agents/963
ebooks/51817	2009/agents/48149
ebooks/51818	2009/agents/69
ebooks/51819	2009/agents/9861
ebooks/5182	2009/agents/1726
ebooks/51820	2009/agents/251
ebooks/51821	2009/agents/45214
ebooks/51822	2009/agents/32269
ebooks/51823	2009/agents/46361
ebooks/51824	2009/agents/26584
ebooks/51825	2009/agents/46566
ebooks/51826	2009/agents/46567
ebooks/51827	2009/agents/46568
ebooks/51828	2009/agents/31835
ebooks/51829	2009/agents/5275
ebooks/5183	2009/agents/1727
ebooks/51830	2009/agents/46459
ebooks/51831	2009/agents/46569
ebooks/51832	2009/agents/35040
ebooks/51833	2009/agents/2960
ebooks/51834	2009/agents/35538
ebooks/51835	2009/agents/45651
ebooks/51836	2009/agents/141
ebooks/51837	2009/agents/45428
ebooks/51838	2009/agents/46570
ebooks/51839	2009/agents/46571
ebooks/51840	2009/agents/4000
ebooks/51841	2009/agents/116
ebooks/51842	2009/agents/46291
ebooks/51843	2009/agents/35718
ebooks/51844	2009/agents/46184
ebooks/51845	2009/agents/25413
ebooks/51846	2009/agents/5027
ebooks/51847	2009/agents/6011
ebooks/51848	2009/agents/45787
ebooks/51849	2009/agents/48771
ebooks/51850	2009/agents/49163
ebooks/51851	2009/agents/46573
ebooks/51852	2009/agents/946
ebooks/51853	2009/agents/6545
ebooks/51854	2009/agents/46575
ebooks/51855	2009/agents/25268
ebooks/51856	2009/agents/46576
ebooks/51857	2009/agents/46578
ebooks/51858	2009/agents/2669
ebooks/51859	2009/agents/2136
ebooks/51860	2009/agents/1766
ebooks/51861	2009/agents/46579
ebooks/51862	2009/agents/521
ebooks/51863	2009/agents/46580
ebooks/51864	2009/agents/2569
ebooks/51865	2009/agents/46581
ebooks/51866	2009/agents/25276
ebooks/51867	2009/agents/25680
ebooks/51868	2009/agents/8137
ebooks/51869	2009/agents/3700
ebooks/5187	2009/agents/1730
ebooks/51870	2009/agents/31590
ebooks/51871	2009/agents/4702
ebooks/51872	2009/agents/45185
ebooks/51873	2009/agents/42752
ebooks/51874	2009/agents/46584
ebooks/51875	2009/agents/46585
ebooks/51876	2009/agents/46586
ebooks/51877	2009/agents/9310
ebooks/51878	2009/agents/4017
ebooks/51879	2009/agents/4017
ebooks/5188	2009/agents/157
ebooks/51881	2009/agents/46329
ebooks/51882	2009/agents/116
ebooks/51883	2009/agents/8154
ebooks/51884	2009/agents/46590
ebooks/51885	2009/agents/46591
ebooks/51886	2009/agents/46592
ebooks/51887	2009/agents/46593
ebooks/51888	2009/agents/46594
ebooks/51889	2009/agents/39368
ebooks/5189	2009/agents/1731
ebooks/51890	2009/agents/46595
ebooks/51891	2009/agents/44950
ebooks/51892	2009/agents/44950
ebooks/51893	2009/agents/201
ebooks/51894	2009/agents/33660
ebooks/51895	2009/agents/627
ebooks/51896	2009/agents/46597
ebooks/51897	2009/agents/46598
ebooks/51898	2009/agents/1301
ebooks/51899	2009/agents/49173
ebooks/519	2009/agents/42
ebooks/5190	2009/agents/1603
ebooks/51900	2009/agents/37046
ebooks/51901	2009/agents/46600
ebooks/51902	2009/agents/49175
ebooks/51903	2009/agents/42433
ebooks/51904	2009/agents/46601
ebooks/51905	2009/agents/3141
ebooks/51906	2009/agents/1180
ebooks/51907	2009/agents/45847
ebooks/51908	2009/agents/40123
ebooks/51909	2009/agents/1257
ebooks/5191	2009/agents/1732
ebooks/51910	2009/agents/46607
ebooks/51911	2009/agents/1257
ebooks/51912	2009/agents/1257
ebooks/51913	2009/agents/245
ebooks/51914	2009/agents/1257
ebooks/51915	2009/agents/24812
ebooks/51916	2009/agents/2744
ebooks/51917	2009/agents/245
ebooks/51918	2009/agents/1923
ebooks/51919	2009/agents/6787
ebooks/5192	2009/agents/1586
ebooks/51920	2009/agents/245
ebooks/51921	2009/agents/2218
ebooks/51922	2009/agents/837
ebooks/51923	2009/agents/837
ebooks/51924	2009/agents/716
ebooks/51925	2009/agents/245
ebooks/51926	2009/agents/1174
ebooks/51927	2009/agents/837
ebooks/51928	2009/agents/2218
ebooks/51929	2009/agents/46605
ebooks/5193	2009/agents/1565
ebooks/51930	2009/agents/46606
ebooks/51931	2009/agents/34459
ebooks/51932	2009/agents/26319
ebooks/51933	2009/agents/45735
ebooks/51934	2009/agents/6545
ebooks/51935	2009/agents/779
ebooks/51936	2009/agents/837
ebooks/51937	2009/agents/837
ebooks/51938	2009/agents/837
ebooks/51939	2009/agents/557
ebooks/5194	2009/agents/1481
ebooks/51940	2009/agents/837
ebooks/51941	2009/agents/1055
ebooks/51942	2009/agents/1858
ebooks/51943	2009/agents/25725
ebooks/51944	2009/agents/837
ebooks/51945	2009/agents/837
ebooks/51946	2009/agents/837
ebooks/51947	2009/agents/837
ebooks/51948	2009/agents/2744
ebooks/51949	2009/agents/5229
ebooks/5195	2009/agents/810
ebooks/51950	2009/agents/591
ebooks/51951	2009/agents/837
ebooks/51952	2009/agents/837
ebooks/51953	2009/agents/1707
ebooks/51954	2009/agents/24812
ebooks/51955	2009/agents/1055
ebooks/51956	2009/agents/1055
ebooks/51957	2009/agents/109
ebooks/51958	2009/agents/1055
ebooks/51959	2009/agents/2704
ebooks/5196	2009/agents/4141
ebooks/51960	2009/agents/46615
ebooks/51961	2009/agents/2704
ebooks/51962	2009/agents/2704
ebooks/51963	2009/agents/837
ebooks/51964	2009/agents/837
ebooks/51965	2009/agents/557
ebooks/51966	2009/agents/25725
ebooks/51967	2009/agents/24763
ebooks/51968	2009/agents/24763
ebooks/51969	2009/agents/837
ebooks/5197	2009/agents/1325
ebooks/51970	2009/agents/25725
ebooks/51971	2009/agents/837
ebooks/51972	2009/agents/837
ebooks/51973	2009/agents/2704
ebooks/51974	2009/agents/2744
ebooks/51975	2009/agents/46413
ebooks/51976	2009/agents/46625
ebooks/51977	2009/agents/5450
ebooks/51978	2009/agents/45214
ebooks/51979	2009/agents/716
ebooks/5198	2009/agents/1725
ebooks/51980	2009/agents/1810
ebooks/51981	2009/agents/1257
ebooks/51982	2009/agents/1520
ebooks/51983	2009/agents/557
ebooks/51984	2009/agents/109
ebooks/51985	2009/agents/2744
ebooks/51986	2009/agents/1810
ebooks/51987	2009/agents/1858
ebooks/51988	2009/agents/837
ebooks/51989	2009/agents/1520
ebooks/5199	2009/agents/1734
ebooks/51990	2009/agents/46621
ebooks/51991	2009/agents/46622
ebooks/51992	2009/agents/2637
ebooks/51993	2009/agents/4139
ebooks/51994	2009/agents/46623
ebooks/51995	2009/agents/28
ebooks/51996	2009/agents/35103
ebooks/51997	2009/agents/8885
ebooks/51998	2009/agents/46626
ebooks/51999	2009/agents/31280
ebooks/52	2009/agents/40
ebooks/520	2009/agents/42
ebooks/5200	2009/agents/1735
ebooks/52000	2009/agents/1863
ebooks/52001	2009/agents/8898
ebooks/52002	2009/agents/39979
ebooks/52003	2009/agents/46627
ebooks/52004	2009/agents/627
ebooks/52005	2009/agents/314
ebooks/52006	2009/agents/43328
ebooks/52007	2009/agents/3
ebooks/52008	2009/agents/46630
ebooks/52009	2009/agents/33777
ebooks/5201	2009/agents/1737
ebooks/52010	2009/agents/2272
ebooks/52011	2009/agents/38137
ebooks/52012	2009/agents/38653
ebooks/52013	2009/agents/38653
ebooks/52014	2009/agents/2568
ebooks/52015	2009/agents/46632
ebooks/52016	2009/agents/1772
ebooks/52017	2009/agents/168
ebooks/52018	2009/agents/1041
ebooks/52019	2009/agents/40794
ebooks/5202	2009/agents/324
ebooks/52020	2009/agents/8306
ebooks/52021	2009/agents/627
ebooks/52022	2009/agents/46635
ebooks/52023	2009/agents/46636
ebooks/52024	2009/agents/1766
ebooks/52025	2009/agents/43601
ebooks/52026	2009/agents/2568
ebooks/52027	2009/agents/33376
ebooks/52028	2009/agents/507
ebooks/52029	2009/agents/49082
ebooks/5203	2009/agents/1725
ebooks/52030	2009/agents/46638
ebooks/52031	2009/agents/42975
ebooks/52032	2009/agents/39861
ebooks/52033	2009/agents/46479
ebooks/52034	2009/agents/39940
ebooks/52035	2009/agents/35481
ebooks/52036	2009/agents/46639
ebooks/52037	2009/agents/46640
ebooks/52038	2009/agents/40897
ebooks/52039	2009/agents/39940
ebooks/5204	2009/agents/1740
ebooks/52040	2009/agents/39940
ebooks/52041	2009/agents/46643
ebooks/52042	2009/agents/46642
ebooks/52043	2009/agents/44655
ebooks/52045	2009/agents/216
ebooks/52047	2009/agents/46288
ebooks/52048	2009/agents/46640
ebooks/52049	2009/agents/228
ebooks/5205	2009/agents/1741
ebooks/52050	2009/agents/31590
ebooks/52051	2009/agents/8086
ebooks/52052	2009/agents/49197
ebooks/52053	2009/agents/46646
ebooks/52054	2009/agents/60
ebooks/52055	2009/agents/786
ebooks/52056	2009/agents/32536
ebooks/52057	2009/agents/46647
ebooks/52058	2009/agents/44064
ebooks/5206	2009/agents/216
ebooks/52060	2009/agents/963
ebooks/52061	2009/agents/1766
ebooks/52065	2009/agents/46652
ebooks/52066	2009/agents/119
ebooks/52067	2009/agents/314
ebooks/52068	2009/agents/1753
ebooks/52069	2009/agents/224
ebooks/5207	2009/agents/2561
ebooks/52070	2009/agents/41328
ebooks/52071	2009/agents/46654
ebooks/52072	2009/agents/26169
ebooks/52073	2009/agents/168
ebooks/52075	2009/agents/216
ebooks/52076	2009/agents/32826
ebooks/52077	2009/agents/1535
ebooks/52078	2009/agents/8949
ebooks/52079	2009/agents/46662
ebooks/5208	2009/agents/1725
ebooks/52080	2009/agents/46663
ebooks/52081	2009/agents/46665
ebooks/52082	2009/agents/3141
ebooks/52083	2009/agents/44011
ebooks/52084	2009/agents/557
ebooks/52085	2009/agents/46666
ebooks/52086	2009/agents/46674
ebooks/52087	2009/agents/41689
ebooks/52088	2009/agents/43686
ebooks/52089	2009/agents/3531
ebooks/5209	2009/agents/1725
ebooks/52090	2009/agents/46668
ebooks/52091	2009/agents/355
ebooks/52092	2009/agents/46672
ebooks/52093	2009/agents/4923
ebooks/52095	2009/agents/35796
ebooks/52097	2009/agents/168
ebooks/52098	2009/agents/33448
ebooks/52099	2009/agents/69
ebooks/521	2009/agents/204
ebooks/5210	2009/agents/1725
ebooks/52100	2009/agents/116
ebooks/52101	2009/agents/46677
ebooks/52102	2009/agents/36515
ebooks/52103	2009/agents/46655
ebooks/52104	2009/agents/116
ebooks/52105	2009/agents/46678
ebooks/52106	2009/agents/46679
ebooks/52108	2009/agents/705
ebooks/52109	2009/agents/46682
ebooks/5211	2009/agents/5447
ebooks/52110	2009/agents/1017
ebooks/52111	2009/agents/46683
ebooks/52112	2009/agents/46684
ebooks/52113	2009/agents/46685
ebooks/52114	2009/agents/3987
ebooks/52115	2009/agents/46689
ebooks/52117	2009/agents/45312
ebooks/52118	2009/agents/46688
ebooks/52119	2009/agents/4168
ebooks/52120	2009/agents/116
ebooks/52121	2009/agents/46690
ebooks/52122	2009/agents/45460
ebooks/52123	2009/agents/3287
ebooks/52124	2009/agents/779
ebooks/52125	2009/agents/216
ebooks/52126	2009/agents/5023
ebooks/52127	2009/agents/41059
ebooks/52128	2009/agents/38950
ebooks/52129	2009/agents/5390
ebooks/52130	2009/agents/46538
ebooks/52131	2009/agents/45347
ebooks/52132	2009/agents/7619
ebooks/52134	2009/agents/34240
ebooks/52135	2009/agents/1204
ebooks/52136	2009/agents/1204
ebooks/52137	2009/agents/1204
ebooks/52138	2009/agents/43601
ebooks/52139	2009/agents/41615
ebooks/52140	2009/agents/46694
ebooks/52141	2009/agents/32140
ebooks/52142	2009/agents/7025
ebooks/52143	2009/agents/46538
ebooks/52144	2009/agents/4823
ebooks/52145	2009/agents/45991
ebooks/52146	2009/agents/216
ebooks/52147	2009/agents/5166
ebooks/52148	2009/agents/8154
ebooks/52149	2009/agents/39940
ebooks/52150	2009/agents/39940
ebooks/52151	2009/agents/39940
ebooks/52152	2009/agents/30
ebooks/52153	2009/agents/1632
ebooks/52154	2009/agents/695
ebooks/52155	2009/agents/43936
ebooks/52156	2009/agents/42813
ebooks/52157	2009/agents/46701
ebooks/52158	2009/agents/791
ebooks/52159	2009/agents/44940
ebooks/52160	2009/agents/31403
ebooks/52162	2009/agents/46703
ebooks/52163	2009/agents/659
ebooks/52164	2009/agents/116
ebooks/52165	2009/agents/46704
ebooks/52166	2009/agents/779
ebooks/52167	2009/agents/46705
ebooks/52168	2009/agents/116
ebooks/52169	2009/agents/5404
ebooks/5217	2009/agents/1725
ebooks/52170	2009/agents/2358
ebooks/52171	2009/agents/46706
ebooks/52172	2009/agents/46708
ebooks/52173	2009/agents/46709
ebooks/52174	2009/agents/45915
ebooks/52175	2009/agents/3987
ebooks/52176	2009/agents/42
ebooks/52178	2009/agents/7733
ebooks/52179	2009/agents/46710
ebooks/5218	2009/agents/1743
ebooks/52180	2009/agents/2529
ebooks/52181	2009/agents/46293
ebooks/52182	2009/agents/46711
ebooks/52183	2009/agents/46712
ebooks/52184	2009/agents/46713
ebooks/52185	2009/agents/46721
ebooks/52186	2009/agents/3754
ebooks/52187	2009/agents/485
ebooks/52188	2009/agents/45
ebooks/52189	2009/agents/46717
ebooks/5219	2009/agents/1743
ebooks/52190	2009/agents/779
ebooks/52191	2009/agents/46718
ebooks/52192	2009/agents/46329
ebooks/52193	2009/agents/531
ebooks/52194	2009/agents/168
ebooks/52195	2009/agents/46720
ebooks/52196	2009/agents/46720
ebooks/52197	2009/agents/46597
ebooks/52198	2009/agents/46722
ebooks/52199	2009/agents/46724
ebooks/522	2009/agents/273
ebooks/5220	2009/agents/1743
ebooks/52200	2009/agents/46725
ebooks/52202	2009/agents/46521
ebooks/52203	2009/agents/42956
ebooks/52204	2009/agents/313
ebooks/52205	2009/agents/28330
ebooks/52206	2009/agents/31179
ebooks/52207	2009/agents/45787
ebooks/52208	2009/agents/46726
ebooks/52209	2009/agents/36515
ebooks/5221	2009/agents/1743
ebooks/52210	2009/agents/36515
ebooks/52211	2009/agents/1207
ebooks/52212	2009/agents/993
ebooks/52213	2009/agents/993
ebooks/52214	2009/agents/2089
ebooks/52215	2009/agents/46627
ebooks/52216	2009/agents/46727
ebooks/52217	2009/agents/1626
ebooks/52218	2009/agents/3226
ebooks/52219	2009/agents/46728
ebooks/5222	2009/agents/1743
ebooks/52220	2009/agents/46729
ebooks/52221	2009/agents/46730
ebooks/52222	2009/agents/31889
ebooks/52223	2009/agents/46731
ebooks/52224	2009/agents/46732
ebooks/52225	2009/agents/574
ebooks/52226	2009/agents/26062
ebooks/52227	2009/agents/46733
ebooks/52228	2009/agents/34039
ebooks/52229	2009/agents/2516
ebooks/5223	2009/agents/1743
ebooks/52230	2009/agents/46740
ebooks/52232	2009/agents/46736
ebooks/52233	2009/agents/46737
ebooks/52234	2009/agents/3754
ebooks/52235	2009/agents/41727
ebooks/52236	2009/agents/937
ebooks/52237	2009/agents/786
ebooks/52238	2009/agents/46738
ebooks/52239	2009/agents/46739
ebooks/5224	2009/agents/1743
ebooks/52240	2009/agents/1017
ebooks/52241	2009/agents/39510
ebooks/52242	2009/agents/4589
ebooks/52243	2009/agents/46741
ebooks/52244	2009/agents/46742
ebooks/52245	2009/agents/46743
ebooks/52246	2009/agents/40012
ebooks/52247	2009/agents/859
ebooks/52248	2009/agents/3676
ebooks/52249	2009/agents/45414
ebooks/5225	2009/agents/1743
ebooks/52250	2009/agents/46744
ebooks/52251	2009/agents/7650
ebooks/52252	2009/agents/46186
ebooks/52253	2009/agents/69
ebooks/52254	2009/agents/37000
ebooks/52255	2009/agents/37000
ebooks/52256	2009/agents/46745
ebooks/52257	2009/agents/40794
ebooks/52258	2009/agents/46746
ebooks/52259	2009/agents/9030
ebooks/5226	2009/agents/595
ebooks/52260	2009/agents/46834
ebooks/52261	2009/agents/46747
ebooks/52262	2009/agents/34
ebooks/52263	2009/agents/779
ebooks/52265	2009/agents/39861
ebooks/52266	2009/agents/6413
ebooks/52267	2009/agents/46749
ebooks/52268	2009/agents/36881
ebooks/52269	2009/agents/46753
ebooks/5227	2009/agents/1316
ebooks/52270	2009/agents/46752
ebooks/52271	2009/agents/46751
ebooks/52272	2009/agents/49221
ebooks/52273	2009/agents/39940
ebooks/52274	2009/agents/39940
ebooks/52275	2009/agents/49
ebooks/52276	2009/agents/26159
ebooks/52277	2009/agents/46491
ebooks/52278	2009/agents/26197
ebooks/52279	2009/agents/46756
ebooks/5228	2009/agents/365
ebooks/52280	2009/agents/49
ebooks/52281	2009/agents/46759
ebooks/52282	2009/agents/45699
ebooks/52283	2009/agents/46760
ebooks/52284	2009/agents/3754
ebooks/52285	2009/agents/48042
ebooks/52287	2009/agents/2274
ebooks/52288	2009/agents/46762
ebooks/52289	2009/agents/1085
ebooks/5229	2009/agents/444
ebooks/52290	2009/agents/993
ebooks/52291	2009/agents/46765
ebooks/52292	2009/agents/46766
ebooks/52293	2009/agents/5541
ebooks/52294	2009/agents/3754
ebooks/52295	2009/agents/46769
ebooks/52296	2009/agents/46770
ebooks/52297	2009/agents/46771
ebooks/52298	2009/agents/1427
ebooks/52299	2009/agents/46772
ebooks/523	2009/agents/273
ebooks/5230	2009/agents/30
ebooks/52300	2009/agents/3305
ebooks/52301	2009/agents/46773
ebooks/52302	2009/agents/7835
ebooks/52304	2009/agents/46774
ebooks/52305	2009/agents/1071
ebooks/52306	2009/agents/1772
ebooks/52307	2009/agents/49246
ebooks/52308	2009/agents/46776
ebooks/5231	2009/agents/324
ebooks/52310	2009/agents/46780
ebooks/52311	2009/agents/46778
ebooks/52312	2009/agents/33456
ebooks/52313	2009/agents/528
ebooks/52314	2009/agents/46478
ebooks/52315	2009/agents/46785
ebooks/52316	2009/agents/3977
ebooks/52317	2009/agents/3531
ebooks/52318	2009/agents/116
ebooks/52319	2009/agents/779
ebooks/5232	2009/agents/1269
ebooks/52320	2009/agents/46789
ebooks/52321	2009/agents/46790
ebooks/52322	2009/agents/1609
ebooks/52324	2009/agents/42380
ebooks/52325	2009/agents/46215
ebooks/52326	2009/agents/46705
ebooks/52327	2009/agents/46793
ebooks/52328	2009/agents/1201
ebooks/52329	2009/agents/46795
ebooks/5233	2009/agents/4000
ebooks/52330	2009/agents/8864
ebooks/52331	2009/agents/40942
ebooks/52332	2009/agents/40942
ebooks/52333	2009/agents/45344
ebooks/52334	2009/agents/46798
ebooks/52335	2009/agents/46799
ebooks/52336	2009/agents/913
ebooks/52337	2009/agents/46800
ebooks/52338	2009/agents/46801
ebooks/52339	2009/agents/46833
ebooks/5234	2009/agents/1744
ebooks/52340	2009/agents/32140
ebooks/52341	2009/agents/6874
ebooks/52342	2009/agents/591
ebooks/52343	2009/agents/591
ebooks/52344	2009/agents/595
ebooks/52345	2009/agents/34101
ebooks/52346	2009/agents/46802
ebooks/52347	2009/agents/46803
ebooks/52348	2009/agents/44486
ebooks/52349	2009/agents/46804
ebooks/5235	2009/agents/1744
ebooks/52350	2009/agents/136
ebooks/52351	2009/agents/260
ebooks/52352	2009/agents/25563
ebooks/52353	2009/agents/46806
ebooks/52354	2009/agents/46808
ebooks/52355	2009/agents/46807
ebooks/52356	2009/agents/8593
ebooks/52357	2009/agents/46810
ebooks/52358	2009/agents/9069
ebooks/52359	2009/agents/46812
ebooks/5236	2009/agents/1744
ebooks/52360	2009/agents/46814
ebooks/52361	2009/agents/34
ebooks/52362	2009/agents/46815
ebooks/52363	2009/agents/1616
ebooks/52364	2009/agents/46300
ebooks/52365	2009/agents/34715
ebooks/52366	2009/agents/1108
ebooks/52367	2009/agents/46818
ebooks/52368	2009/agents/30
ebooks/52369	2009/agents/47172
ebooks/5237	2009/agents/1744
ebooks/52370	2009/agents/46820
ebooks/52372	2009/agents/38841
ebooks/52373	2009/agents/40681
ebooks/52374	2009/agents/46800
ebooks/52375	2009/agents/40919
ebooks/52376	2009/agents/211
ebooks/52377	2009/agents/40167
ebooks/52378	2009/agents/46827
ebooks/52379	2009/agents/46829
ebooks/5238	2009/agents/1744
ebooks/52380	2009/agents/31551
ebooks/52381	2009/agents/46831
ebooks/52382	2009/agents/46832
ebooks/52383	2009/agents/43958
ebooks/52384	2009/agents/5390
ebooks/52385	2009/agents/45787
ebooks/52386	2009/agents/1626
ebooks/52387	2009/agents/46835
ebooks/52388	2009/agents/963
ebooks/52389	2009/agents/46836
ebooks/5239	2009/agents/1744
ebooks/52390	2009/agents/46838
ebooks/52391	2009/agents/37629
ebooks/52392	2009/agents/3821
ebooks/52393	2009/agents/7640
ebooks/52394	2009/agents/3215
ebooks/52395	2009/agents/4659
ebooks/52396	2009/agents/39315
ebooks/52397	2009/agents/43601
ebooks/52398	2009/agents/46149
ebooks/52399	2009/agents/46840
ebooks/524	2009/agents/30
ebooks/5240	2009/agents/1744
ebooks/52400	2009/agents/4027
ebooks/52401	2009/agents/30
ebooks/52402	2009/agents/909
ebooks/52403	2009/agents/44927
ebooks/52404	2009/agents/38191
ebooks/52405	2009/agents/43812
ebooks/52406	2009/agents/46329
ebooks/52407	2009/agents/36313
ebooks/52408	2009/agents/116
ebooks/52409	2009/agents/46842
ebooks/5241	2009/agents/1481
ebooks/52410	2009/agents/3531
ebooks/52411	2009/agents/116
ebooks/52412	2009/agents/243
ebooks/52413	2009/agents/709
ebooks/52414	2009/agents/46844
ebooks/52415	2009/agents/6890
ebooks/52416	2009/agents/116
ebooks/52417	2009/agents/35434
ebooks/52418	2009/agents/30
ebooks/52419	2009/agents/6545
ebooks/52420	2009/agents/39940
ebooks/52421	2009/agents/39940
ebooks/52422	2009/agents/46845
ebooks/52423	2009/agents/46849
ebooks/52424	2009/agents/46850
ebooks/52425	2009/agents/5279
ebooks/52426	2009/agents/39861
ebooks/52427	2009/agents/1341
ebooks/52428	2009/agents/45699
ebooks/52429	2009/agents/46851
ebooks/52430	2009/agents/39940
ebooks/52431	2009/agents/46852
ebooks/52432	2009/agents/313
ebooks/52433	2009/agents/6031
ebooks/52434	2009/agents/216
ebooks/52435	2009/agents/7347
ebooks/52436	2009/agents/44392
ebooks/52437	2009/agents/46858
ebooks/52438	2009/agents/46859
ebooks/52439	2009/agents/46861
ebooks/52440	2009/agents/39940
ebooks/52441	2009/agents/46862
ebooks/52442	2009/agents/6210
ebooks/52443	2009/agents/43900
ebooks/52444	2009/agents/25508
ebooks/52445	2009/agents/43898
ebooks/52446	2009/agents/779
ebooks/52447	2009/agents/7835
ebooks/52448	2009/agents/26661
ebooks/52449	2009/agents/1085
ebooks/52450	2009/agents/2497
ebooks/52451	2009/agents/2497
ebooks/52452	2009/agents/2497
ebooks/52453	2009/agents/1207
ebooks/52454	2009/agents/4001
ebooks/52455	2009/agents/2497
ebooks/52456	2009/agents/2228
ebooks/52457	2009/agents/4001
ebooks/52458	2009/agents/1085
ebooks/52459	2009/agents/44813
ebooks/5246	2009/agents/1746
ebooks/52460	2009/agents/1085
ebooks/52461	2009/agents/1085
ebooks/52462	2009/agents/46867
ebooks/52463	2009/agents/46865
ebooks/52464	2009/agents/46866
ebooks/52465	2009/agents/39940
ebooks/52466	2009/agents/46868
ebooks/52467	2009/agents/348
ebooks/52468	2009/agents/348
ebooks/52469	2009/agents/46873
ebooks/5247	2009/agents/859
ebooks/52470	2009/agents/306
ebooks/52471	2009/agents/102
ebooks/52472	2009/agents/46876
ebooks/52473	2009/agents/2309
ebooks/52474	2009/agents/46879
ebooks/52475	2009/agents/46880
ebooks/52476	2009/agents/2746
ebooks/52477	2009/agents/43257
ebooks/52478	2009/agents/46883
ebooks/52479	2009/agents/46884
ebooks/5248	2009/agents/1747
ebooks/52480	2009/agents/1427
ebooks/52481	2009/agents/46885
ebooks/52482	2009/agents/46886
ebooks/52483	2009/agents/46887
ebooks/52484	2009/agents/268
ebooks/52485	2009/agents/5591
ebooks/52486	2009/agents/46890
ebooks/52487	2009/agents/34823
ebooks/52488	2009/agents/34823
ebooks/52489	2009/agents/34823
ebooks/5249	2009/agents/1748
ebooks/52490	2009/agents/39504
ebooks/52491	2009/agents/46892
ebooks/52492	2009/agents/46894
ebooks/52493	2009/agents/46895
ebooks/52494	2009/agents/46159
ebooks/52495	2009/agents/46514
ebooks/52496	2009/agents/531
ebooks/52497	2009/agents/43058
ebooks/52498	2009/agents/46896
ebooks/52499	2009/agents/46897
ebooks/525	2009/agents/125
ebooks/5250	2009/agents/528
ebooks/52501	2009/agents/30
ebooks/52502	2009/agents/46898
ebooks/52503	2009/agents/528
ebooks/52504	2009/agents/46900
ebooks/52505	2009/agents/46741
ebooks/52506	2009/agents/2144
ebooks/52507	2009/agents/2744
ebooks/52508	2009/agents/6545
ebooks/52509	2009/agents/31568
ebooks/5251	2009/agents/945
ebooks/52510	2009/agents/41727
ebooks/52511	2009/agents/46902
ebooks/52512	2009/agents/44486
ebooks/52513	2009/agents/46903
ebooks/52515	2009/agents/46904
ebooks/52516	2009/agents/46905
ebooks/52517	2009/agents/46906
ebooks/52518	2009/agents/46907
ebooks/52519	2009/agents/46908
ebooks/5252	2009/agents/1749
ebooks/52520	2009/agents/46909
ebooks/52521	2009/agents/971
ebooks/52522	2009/agents/32870
ebooks/52523	2009/agents/46911
ebooks/52524	2009/agents/45167
ebooks/52528	2009/agents/334
ebooks/52529	2009/agents/755
ebooks/5253	2009/agents/1750
ebooks/52530	2009/agents/31667
ebooks/52531	2009/agents/3546
ebooks/52532	2009/agents/47917
ebooks/52533	2009/agents/39368
ebooks/52534	2009/agents/645
ebooks/52535	2009/agents/116
ebooks/52536	2009/agents/5027
ebooks/52537	2009/agents/314
ebooks/52538	2009/agents/46913
ebooks/52539	2009/agents/6876
ebooks/5254	2009/agents/1751
ebooks/52540	2009/agents/5591
ebooks/52541	2009/agents/46917
ebooks/52542	2009/agents/7148
ebooks/52543	2009/agents/60
ebooks/52544	2009/agents/46158
ebooks/52545	2009/agents/79
ebooks/52546	2009/agents/46918
ebooks/52547	2009/agents/46919
ebooks/52548	2009/agents/36515
ebooks/52549	2009/agents/102
ebooks/5255	2009/agents/1752
ebooks/52550	2009/agents/31403
ebooks/52551	2009/agents/43578
ebooks/52552	2009/agents/46528
ebooks/52553	2009/agents/116
ebooks/52554	2009/agents/33352
ebooks/52555	2009/agents/1766
ebooks/52556	2009/agents/46922
ebooks/52557	2009/agents/46933
ebooks/52558	2009/agents/2218
ebooks/52559	2009/agents/364
ebooks/5256	2009/agents/537
ebooks/52560	2009/agents/1707
ebooks/52561	2009/agents/364
ebooks/52562	2009/agents/364
ebooks/52563	2009/agents/1707
ebooks/52565	2009/agents/6996
ebooks/52567	2009/agents/1766
ebooks/52568	2009/agents/1766
ebooks/52569	2009/agents/46929
ebooks/5257	2009/agents/789
ebooks/52570	2009/agents/2454
ebooks/52571	2009/agents/46934
ebooks/52572	2009/agents/46935
ebooks/52573	2009/agents/46936
ebooks/52574	2009/agents/7321
ebooks/52575	2009/agents/963
ebooks/52577	2009/agents/46938
ebooks/52578	2009/agents/46939
ebooks/52579	2009/agents/1753
ebooks/5258	2009/agents/779
ebooks/52580	2009/agents/44635
ebooks/52581	2009/agents/33306
ebooks/52582	2009/agents/46945
ebooks/52583	2009/agents/46942
ebooks/52584	2009/agents/1820
ebooks/52585	2009/agents/42659
ebooks/52586	2009/agents/36515
ebooks/52587	2009/agents/46943
ebooks/52588	2009/agents/5116
ebooks/52589	2009/agents/5116
ebooks/5259	2009/agents/1753
ebooks/52590	2009/agents/1211
ebooks/52591	2009/agents/46944
ebooks/52592	2009/agents/2987
ebooks/52593	2009/agents/46930
ebooks/52594	2009/agents/46946
ebooks/52595	2009/agents/46947
ebooks/52597	2009/agents/6152
ebooks/52598	2009/agents/46950
ebooks/52599	2009/agents/1599
ebooks/526	2009/agents/125
ebooks/5260	2009/agents/69
ebooks/52601	2009/agents/2843
ebooks/52602	2009/agents/46953
ebooks/52603	2009/agents/204
ebooks/52604	2009/agents/116
ebooks/52605	2009/agents/708
ebooks/52606	2009/agents/46741
ebooks/52607	2009/agents/46108
ebooks/52608	2009/agents/1041
ebooks/52609	2009/agents/46954
ebooks/5261	2009/agents/752
ebooks/52610	2009/agents/6299
ebooks/52611	2009/agents/25789
ebooks/52612	2009/agents/46955
ebooks/52613	2009/agents/46956
ebooks/52615	2009/agents/963
ebooks/52616	2009/agents/168
ebooks/52617	2009/agents/1279
ebooks/52618	2009/agents/1279
ebooks/52619	2009/agents/46959
ebooks/5262	2009/agents/808
ebooks/52621	2009/agents/25319
ebooks/52622	2009/agents/9224
ebooks/52623	2009/agents/46960
ebooks/52624	2009/agents/8183
ebooks/52625	2009/agents/46961
ebooks/52626	2009/agents/1598
ebooks/52627	2009/agents/34965
ebooks/52628	2009/agents/46964
ebooks/5263	2009/agents/1754
ebooks/52630	2009/agents/116
ebooks/52631	2009/agents/44502
ebooks/52632	2009/agents/32140
ebooks/52633	2009/agents/46967
ebooks/52634	2009/agents/46968
ebooks/52635	2009/agents/46970
ebooks/52636	2009/agents/1016
ebooks/52637	2009/agents/1974
ebooks/52638	2009/agents/46974
ebooks/52639	2009/agents/47849
ebooks/5264	2009/agents/1060
ebooks/52640	2009/agents/216
ebooks/52641	2009/agents/116
ebooks/52642	2009/agents/922
ebooks/52643	2009/agents/942
ebooks/52644	2009/agents/1427
ebooks/52645	2009/agents/46976
ebooks/52646	2009/agents/39940
ebooks/52647	2009/agents/47010
ebooks/52648	2009/agents/34459
ebooks/52649	2009/agents/36515
ebooks/5265	2009/agents/80
ebooks/52650	2009/agents/46977
ebooks/52651	2009/agents/38970
ebooks/52652	2009/agents/33975
ebooks/52653	2009/agents/4370
ebooks/52654	2009/agents/586
ebooks/52655	2009/agents/37593
ebooks/52656	2009/agents/46982
ebooks/52657	2009/agents/46984
ebooks/52658	2009/agents/251
ebooks/52659	2009/agents/35481
ebooks/5266	2009/agents/1755
ebooks/52660	2009/agents/46985
ebooks/52661	2009/agents/46956
ebooks/52662	2009/agents/1060
ebooks/52663	2009/agents/116
ebooks/52664	2009/agents/46987
ebooks/52665	2009/agents/44486
ebooks/52666	2009/agents/46988
ebooks/52667	2009/agents/7974
ebooks/52668	2009/agents/5716
ebooks/52669	2009/agents/46989
ebooks/5267	2009/agents/130
ebooks/52671	2009/agents/35481
ebooks/52672	2009/agents/708
ebooks/52673	2009/agents/31339
ebooks/52674	2009/agents/46996
ebooks/52675	2009/agents/5319
ebooks/52676	2009/agents/481
ebooks/52677	2009/agents/69
ebooks/52678	2009/agents/69
ebooks/52679	2009/agents/7735
ebooks/5268	2009/agents/1756
ebooks/52680	2009/agents/9398
ebooks/52682	2009/agents/6207
ebooks/52683	2009/agents/43894
ebooks/52684	2009/agents/47000
ebooks/52685	2009/agents/25319
ebooks/52686	2009/agents/39223
ebooks/52687	2009/agents/708
ebooks/52688	2009/agents/3754
ebooks/52689	2009/agents/3754
ebooks/5269	2009/agents/858
ebooks/52690	2009/agents/3754
ebooks/52691	2009/agents/705
ebooks/52692	2009/agents/705
ebooks/52693	2009/agents/705
ebooks/52694	2009/agents/6478
ebooks/52695	2009/agents/1268
ebooks/52696	2009/agents/47005
ebooks/52697	2009/agents/47006
ebooks/52698	2009/agents/314
ebooks/52699	2009/agents/1520
ebooks/527	2009/agents/125
ebooks/5270	2009/agents/752
ebooks/52700	2009/agents/1520
ebooks/52701	2009/agents/1810
ebooks/52702	2009/agents/1810
ebooks/52703	2009/agents/1810
ebooks/52704	2009/agents/1810
ebooks/52705	2009/agents/2008
ebooks/52706	2009/agents/181
ebooks/52707	2009/agents/8559
ebooks/52708	2009/agents/97
ebooks/52709	2009/agents/3806
ebooks/5271	2009/agents/1060
ebooks/52710	2009/agents/35481
ebooks/52711	2009/agents/251
ebooks/52712	2009/agents/39940
ebooks/52713	2009/agents/41492
ebooks/52714	2009/agents/39940
ebooks/52715	2009/agents/41615
ebooks/52716	2009/agents/47011
ebooks/52717	2009/agents/47012
ebooks/52718	2009/agents/5011
ebooks/5272	2009/agents/35
ebooks/52720	2009/agents/47014
ebooks/52721	2009/agents/528
ebooks/52722	2009/agents/47015
ebooks/52723	2009/agents/47016
ebooks/52724	2009/agents/47017
ebooks/52725	2009/agents/47018
ebooks/52726	2009/agents/528
ebooks/52727	2009/agents/791
ebooks/52728	2009/agents/47022
ebooks/52729	2009/agents/2603
ebooks/5273	2009/agents/1757
ebooks/52730	2009/agents/33644
ebooks/52731	2009/agents/39368
ebooks/52732	2009/agents/36605
ebooks/52733	2009/agents/36515
ebooks/52734	2009/agents/36515
ebooks/52735	2009/agents/3648
ebooks/52736	2009/agents/47023
ebooks/52737	2009/agents/47026
ebooks/52738	2009/agents/47024
ebooks/52739	2009/agents/46717
ebooks/5274	2009/agents/945
ebooks/52740	2009/agents/47025
ebooks/52741	2009/agents/41524
ebooks/52742	2009/agents/39940
ebooks/52743	2009/agents/39940
ebooks/52744	2009/agents/47027
ebooks/52745	2009/agents/116
ebooks/52746	2009/agents/116
ebooks/52747	2009/agents/39940
ebooks/52748	2009/agents/39940
ebooks/52749	2009/agents/41059
ebooks/5275	2009/agents/1758
ebooks/52750	2009/agents/39940
ebooks/52751	2009/agents/47028
ebooks/52752	2009/agents/35481
ebooks/52753	2009/agents/306
ebooks/52754	2009/agents/47029
ebooks/52755	2009/agents/2034
ebooks/52756	2009/agents/963
ebooks/52757	2009/agents/39940
ebooks/52758	2009/agents/1705
ebooks/52759	2009/agents/47060
ebooks/5276	2009/agents/1758
ebooks/52760	2009/agents/47030
ebooks/52761	2009/agents/582
ebooks/52762	2009/agents/116
ebooks/52763	2009/agents/5450
ebooks/52764	2009/agents/47033
ebooks/52765	2009/agents/116
ebooks/52766	2009/agents/47032
ebooks/52767	2009/agents/39940
ebooks/52768	2009/agents/42009
ebooks/52769	2009/agents/43064
ebooks/5277	2009/agents/1758
ebooks/52770	2009/agents/2041
ebooks/52771	2009/agents/102
ebooks/52772	2009/agents/35481
ebooks/52773	2009/agents/116
ebooks/52774	2009/agents/136
ebooks/52775	2009/agents/2569
ebooks/52776	2009/agents/25421
ebooks/52777	2009/agents/47038
ebooks/52778	2009/agents/47039
ebooks/52779	2009/agents/4317
ebooks/5278	2009/agents/1758
ebooks/52780	2009/agents/6545
ebooks/52781	2009/agents/36515
ebooks/52782	2009/agents/868
ebooks/52783	2009/agents/1041
ebooks/52784	2009/agents/47040
ebooks/52785	2009/agents/5095
ebooks/52786	2009/agents/584
ebooks/52787	2009/agents/1041
ebooks/52788	2009/agents/36351
ebooks/52789	2009/agents/47041
ebooks/5279	2009/agents/1758
ebooks/52790	2009/agents/61
ebooks/52791	2009/agents/216
ebooks/52792	2009/agents/791
ebooks/52793	2009/agents/45414
ebooks/52794	2009/agents/116
ebooks/52795	2009/agents/47043
ebooks/52796	2009/agents/47045
ebooks/52797	2009/agents/31551
ebooks/52798	2009/agents/116
ebooks/52799	2009/agents/47047
ebooks/528	2009/agents/168
ebooks/5280	2009/agents/1758
ebooks/52800	2009/agents/47048
ebooks/52801	2009/agents/1887
ebooks/52802	2009/agents/43936
ebooks/52803	2009/agents/47049
ebooks/52804	2009/agents/47050
ebooks/52805	2009/agents/35591
ebooks/52806	2009/agents/49350
ebooks/52807	2009/agents/791
ebooks/52808	2009/agents/47052
ebooks/52809	2009/agents/3215
ebooks/5281	2009/agents/1758
ebooks/52810	2009/agents/1974
ebooks/52811	2009/agents/47053
ebooks/52812	2009/agents/2962
ebooks/52813	2009/agents/34943
ebooks/52814	2009/agents/3007
ebooks/52815	2009/agents/47056
ebooks/52816	2009/agents/38095
ebooks/52817	2009/agents/417
ebooks/52818	2009/agents/46895
ebooks/52819	2009/agents/37629
ebooks/5282	2009/agents/1758
ebooks/52820	2009/agents/34770
ebooks/52821	2009/agents/1426
ebooks/52822	2009/agents/46159
ebooks/52823	2009/agents/47058
ebooks/52824	2009/agents/47061
ebooks/52825	2009/agents/47062
ebooks/52826	2009/agents/47067
ebooks/52827	2009/agents/47063
ebooks/52828	2009/agents/44043
ebooks/52829	2009/agents/47065
ebooks/5283	2009/agents/1758
ebooks/52830	2009/agents/2454
ebooks/52831	2009/agents/251
ebooks/52832	2009/agents/1974
ebooks/52833	2009/agents/116
ebooks/52834	2009/agents/47068
ebooks/52835	2009/agents/47070
ebooks/52836	2009/agents/2879
ebooks/52837	2009/agents/47109
ebooks/52838	2009/agents/47072
ebooks/52839	2009/agents/47073
ebooks/5284	2009/agents/1758
ebooks/52840	2009/agents/44181
ebooks/52841	2009/agents/47075
ebooks/52842	2009/agents/38191
ebooks/52843	2009/agents/47076
ebooks/52844	2009/agents/24817
ebooks/52845	2009/agents/25767
ebooks/52846	2009/agents/8657
ebooks/52847	2009/agents/2358
ebooks/52848	2009/agents/47079
ebooks/52849	2009/agents/116
ebooks/5285	2009/agents/1758
ebooks/52850	2009/agents/47081
ebooks/52851	2009/agents/47082
ebooks/52852	2009/agents/708
ebooks/52853	2009/agents/47084
ebooks/52854	2009/agents/47086
ebooks/52855	2009/agents/24817
ebooks/52856	2009/agents/116
ebooks/52857	2009/agents/31590
ebooks/52858	2009/agents/116
ebooks/52859	2009/agents/116
ebooks/5286	2009/agents/1758
ebooks/52860	2009/agents/116
ebooks/52861	2009/agents/47087
ebooks/52862	2009/agents/45214
ebooks/52863	2009/agents/34770
ebooks/52864	2009/agents/34770
ebooks/52865	2009/agents/47089
ebooks/52866	2009/agents/116
ebooks/52867	2009/agents/47090
ebooks/52868	2009/agents/42665
ebooks/52869	2009/agents/32884
ebooks/5287	2009/agents/1758
ebooks/52870	2009/agents/6413
ebooks/52871	2009/agents/251
ebooks/52872	2009/agents/46939
ebooks/52873	2009/agents/47100
ebooks/52874	2009/agents/116
ebooks/52875	2009/agents/47096
ebooks/52876	2009/agents/47098
ebooks/52877	2009/agents/4370
ebooks/52878	2009/agents/1638
ebooks/52879	2009/agents/47101
ebooks/5288	2009/agents/1758
ebooks/52880	2009/agents/35532
ebooks/52881	2009/agents/779
ebooks/52882	2009/agents/1049
ebooks/52883	2009/agents/45915
ebooks/52884	2009/agents/35481
ebooks/52885	2009/agents/47102
ebooks/52886	2009/agents/3757
ebooks/52887	2009/agents/116
ebooks/52888	2009/agents/693
ebooks/52889	2009/agents/46108
ebooks/5289	2009/agents/1758
ebooks/52890	2009/agents/116
ebooks/52891	2009/agents/43601
ebooks/52892	2009/agents/47105
ebooks/52893	2009/agents/574
ebooks/52894	2009/agents/31590
ebooks/52895	2009/agents/1457
ebooks/52896	2009/agents/2847
ebooks/52897	2009/agents/47107
ebooks/52898	2009/agents/25498
ebooks/52899	2009/agents/357
ebooks/529	2009/agents/274
ebooks/5290	2009/agents/1758
ebooks/52900	2009/agents/102
ebooks/52901	2009/agents/46417
ebooks/52902	2009/agents/47110
ebooks/52903	2009/agents/47111
ebooks/52904	2009/agents/578
ebooks/52905	2009/agents/871
ebooks/52906	2009/agents/41757
ebooks/52907	2009/agents/407
ebooks/52908	2009/agents/1017
ebooks/52909	2009/agents/116
ebooks/5291	2009/agents/1758
ebooks/52911	2009/agents/46108
ebooks/52912	2009/agents/1765
ebooks/52913	2009/agents/47112
ebooks/52914	2009/agents/779
ebooks/52915	2009/agents/779
ebooks/52916	2009/agents/47113
ebooks/52917	2009/agents/47114
ebooks/52918	2009/agents/251
ebooks/52919	2009/agents/41171
ebooks/5292	2009/agents/1758
ebooks/52920	2009/agents/40417
ebooks/52921	2009/agents/47118
ebooks/52922	2009/agents/5390
ebooks/52923	2009/agents/47119
ebooks/52924	2009/agents/1272
ebooks/52925	2009/agents/34649
ebooks/52926	2009/agents/44518
ebooks/52927	2009/agents/705
ebooks/52929	2009/agents/47124
ebooks/5293	2009/agents/1758
ebooks/52930	2009/agents/38467
ebooks/52931	2009/agents/116
ebooks/52932	2009/agents/7474
ebooks/52933	2009/agents/8763
ebooks/52934	2009/agents/47125
ebooks/52935	2009/agents/3293
ebooks/52936	2009/agents/1959
ebooks/52937	2009/agents/3987
ebooks/52938	2009/agents/49350
ebooks/52939	2009/agents/47126
ebooks/5294	2009/agents/1758
ebooks/52940	2009/agents/47126
ebooks/52941	2009/agents/46241
ebooks/52942	2009/agents/9628
ebooks/52943	2009/agents/47127
ebooks/52944	2009/agents/47128
ebooks/52945	2009/agents/47129
ebooks/52946	2009/agents/31568
ebooks/52947	2009/agents/47130
ebooks/52948	2009/agents/574
ebooks/52949	2009/agents/47137
ebooks/5295	2009/agents/1758
ebooks/52950	2009/agents/2987
ebooks/52951	2009/agents/47131
ebooks/52952	2009/agents/3226
ebooks/52953	2009/agents/779
ebooks/52954	2009/agents/47132
ebooks/52955	2009/agents/251
ebooks/52956	2009/agents/36515
ebooks/52957	2009/agents/36515
ebooks/52958	2009/agents/47157
ebooks/52959	2009/agents/47135
ebooks/5296	2009/agents/1758
ebooks/52960	2009/agents/33459
ebooks/52961	2009/agents/47026
ebooks/52962	2009/agents/7389
ebooks/52963	2009/agents/44031
ebooks/52964	2009/agents/1060
ebooks/52965	2009/agents/47138
ebooks/52966	2009/agents/47139
ebooks/52967	2009/agents/116
ebooks/52969	2009/agents/216
ebooks/5297	2009/agents/1758
ebooks/52970	2009/agents/36515
ebooks/52971	2009/agents/47140
ebooks/52972	2009/agents/47141
ebooks/52973	2009/agents/47142
ebooks/52974	2009/agents/453
ebooks/52975	2009/agents/42188
ebooks/52976	2009/agents/1487
ebooks/52977	2009/agents/116
ebooks/52978	2009/agents/260
ebooks/52979	2009/agents/36515
ebooks/5298	2009/agents/1758
ebooks/52980	2009/agents/969
ebooks/52981	2009/agents/136
ebooks/52982	2009/agents/136
ebooks/52983	2009/agents/116
ebooks/52984	2009/agents/47147
ebooks/52985	2009/agents/8890
ebooks/52986	2009/agents/116
ebooks/52987	2009/agents/47149
ebooks/52988	2009/agents/1209
ebooks/52989	2009/agents/941
ebooks/5299	2009/agents/1758
ebooks/52990	2009/agents/47151
ebooks/52991	2009/agents/47152
ebooks/52992	2009/agents/47153
ebooks/52993	2009/agents/47154
ebooks/52994	2009/agents/942
ebooks/52995	2009/agents/25744
ebooks/52997	2009/agents/47160
ebooks/52998	2009/agents/47163
ebooks/52999	2009/agents/47164
ebooks/53	2009/agents/41
ebooks/530	2009/agents/168
ebooks/5300	2009/agents/1758
ebooks/53000	2009/agents/510
ebooks/53001	2009/agents/33309
ebooks/53002	2009/agents/35573
ebooks/53003	2009/agents/2669
ebooks/53004	2009/agents/1195
ebooks/53006	2009/agents/47168
ebooks/53007	2009/agents/47169
ebooks/53008	2009/agents/173
ebooks/53009	2009/agents/263
ebooks/5301	2009/agents/542
ebooks/53010	2009/agents/4926
ebooks/53011	2009/agents/25333
ebooks/53012	2009/agents/47163
ebooks/53013	2009/agents/47171
ebooks/53014	2009/agents/46521
ebooks/53015	2009/agents/25709
ebooks/53016	2009/agents/32723
ebooks/53017	2009/agents/47174
ebooks/53018	2009/agents/47175
ebooks/53019	2009/agents/370
ebooks/5302	2009/agents/73
ebooks/53020	2009/agents/8593
ebooks/53021	2009/agents/640
ebooks/53022	2009/agents/47188
ebooks/53023	2009/agents/35427
ebooks/53024	2009/agents/38950
ebooks/53025	2009/agents/47182
ebooks/53026	2009/agents/47178
ebooks/53027	2009/agents/47179
ebooks/53028	2009/agents/5862
ebooks/53029	2009/agents/708
ebooks/5303	2009/agents/73
ebooks/53030	2009/agents/47183
ebooks/53031	2009/agents/1427
ebooks/53032	2009/agents/47185
ebooks/53034	2009/agents/34130
ebooks/53035	2009/agents/32723
ebooks/53036	2009/agents/542
ebooks/53037	2009/agents/47186
ebooks/53038	2009/agents/47187
ebooks/53039	2009/agents/47196
ebooks/5304	2009/agents/73
ebooks/53040	2009/agents/2515
ebooks/53041	2009/agents/505
ebooks/53042	2009/agents/25421
ebooks/53043	2009/agents/47192
ebooks/53044	2009/agents/41959
ebooks/53045	2009/agents/31775
ebooks/53046	2009/agents/47108
ebooks/53047	2009/agents/4607
ebooks/53048	2009/agents/34734
ebooks/53049	2009/agents/1017
ebooks/5305	2009/agents/1755
ebooks/53050	2009/agents/47197
ebooks/53051	2009/agents/39362
ebooks/53052	2009/agents/47198
ebooks/53053	2009/agents/4343
ebooks/53054	2009/agents/36737
ebooks/53055	2009/agents/2418
ebooks/53056	2009/agents/2418
ebooks/53057	2009/agents/47200
ebooks/53058	2009/agents/116
ebooks/53059	2009/agents/35976
ebooks/5306	2009/agents/1759
ebooks/53060	2009/agents/47202
ebooks/53061	2009/agents/47202
ebooks/53062	2009/agents/41959
ebooks/53063	2009/agents/47204
ebooks/53064	2009/agents/47205
ebooks/53065	2009/agents/116
ebooks/53066	2009/agents/47206
ebooks/53067	2009/agents/43046
ebooks/53068	2009/agents/47172
ebooks/53069	2009/agents/941
ebooks/5307	2009/agents/1368
ebooks/53070	2009/agents/170
ebooks/53071	2009/agents/168
ebooks/53072	2009/agents/47209
ebooks/53073	2009/agents/1487
ebooks/53074	2009/agents/47210
ebooks/53075	2009/agents/47211
ebooks/53076	2009/agents/5845
ebooks/53077	2009/agents/268
ebooks/53078	2009/agents/116
ebooks/53079	2009/agents/8300
ebooks/5308	2009/agents/1761
ebooks/53080	2009/agents/5707
ebooks/53081	2009/agents/49350
ebooks/53082	2009/agents/4527
ebooks/53083	2009/agents/47212
ebooks/53084	2009/agents/47176
ebooks/53085	2009/agents/41959
ebooks/53086	2009/agents/45344
ebooks/53087	2009/agents/39368
ebooks/53088	2009/agents/2248
ebooks/53089	2009/agents/32269
ebooks/5309	2009/agents/858
ebooks/53090	2009/agents/47213
ebooks/53091	2009/agents/47213
ebooks/53092	2009/agents/46615
ebooks/53093	2009/agents/47214
ebooks/53094	2009/agents/216
ebooks/53095	2009/agents/168
ebooks/53096	2009/agents/41959
ebooks/53097	2009/agents/1321
ebooks/53098	2009/agents/39315
ebooks/53099	2009/agents/2559
ebooks/531	2009/agents/248
ebooks/5310	2009/agents/1762
ebooks/53100	2009/agents/8053
ebooks/53101	2009/agents/9685
ebooks/53102	2009/agents/35388
ebooks/53103	2009/agents/18
ebooks/53105	2009/agents/47218
ebooks/53106	2009/agents/47219
ebooks/53107	2009/agents/47206
ebooks/53108	2009/agents/6815
ebooks/53109	2009/agents/695
ebooks/5311	2009/agents/109
ebooks/53110	2009/agents/47222
ebooks/53111	2009/agents/39133
ebooks/53112	2009/agents/39133
ebooks/53113	2009/agents/47223
ebooks/53114	2009/agents/47224
ebooks/53115	2009/agents/2070
ebooks/53116	2009/agents/2067
ebooks/53117	2009/agents/47225
ebooks/53118	2009/agents/1764
ebooks/53119	2009/agents/47720
ebooks/5312	2009/agents/42
ebooks/53120	2009/agents/357
ebooks/53121	2009/agents/47226
ebooks/53122	2009/agents/39848
ebooks/53123	2009/agents/47227
ebooks/53124	2009/agents/492
ebooks/53125	2009/agents/492
ebooks/53126	2009/agents/47078
ebooks/53127	2009/agents/47228
ebooks/53128	2009/agents/47229
ebooks/53129	2009/agents/47230
ebooks/5313	2009/agents/945
ebooks/53130	2009/agents/2993
ebooks/53131	2009/agents/9232
ebooks/53132	2009/agents/24817
ebooks/53133	2009/agents/33303
ebooks/53134	2009/agents/47231
ebooks/53135	2009/agents/5666
ebooks/53136	2009/agents/47232
ebooks/53137	2009/agents/2825
ebooks/53139	2009/agents/39434
ebooks/5314	2009/agents/971
ebooks/53140	2009/agents/47235
ebooks/53141	2009/agents/1920
ebooks/53142	2009/agents/47236
ebooks/53145	2009/agents/47238
ebooks/53146	2009/agents/47239
ebooks/53147	2009/agents/1135
ebooks/53149	2009/agents/40581
ebooks/5315	2009/agents/1481
ebooks/53150	2009/agents/685
ebooks/53151	2009/agents/42663
ebooks/53152	2009/agents/39350
ebooks/53153	2009/agents/47242
ebooks/53154	2009/agents/41531
ebooks/53155	2009/agents/839
ebooks/53157	2009/agents/4710
ebooks/53158	2009/agents/1543
ebooks/53159	2009/agents/37310
ebooks/5316	2009/agents/1457
ebooks/53160	2009/agents/31638
ebooks/53161	2009/agents/47217
ebooks/53162	2009/agents/5652
ebooks/53163	2009/agents/3305
ebooks/53164	2009/agents/1590
ebooks/53165	2009/agents/34616
ebooks/53166	2009/agents/1060
ebooks/53167	2009/agents/47172
ebooks/53168	2009/agents/47244
ebooks/53169	2009/agents/41234
ebooks/5317	2009/agents/69
ebooks/53170	2009/agents/47245
ebooks/53171	2009/agents/9232
ebooks/53172	2009/agents/47246
ebooks/53173	2009/agents/37089
ebooks/53174	2009/agents/2825
ebooks/53175	2009/agents/47249
ebooks/53176	2009/agents/47250
ebooks/53177	2009/agents/955
ebooks/53178	2009/agents/116
ebooks/53179	2009/agents/219
ebooks/5318	2009/agents/791
ebooks/53180	2009/agents/850
ebooks/53181	2009/agents/30
ebooks/53182	2009/agents/963
ebooks/53183	2009/agents/47251
ebooks/53184	2009/agents/9030
ebooks/53186	2009/agents/40607
ebooks/53187	2009/agents/116
ebooks/53188	2009/agents/116
ebooks/53189	2009/agents/47253
ebooks/5319	2009/agents/153
ebooks/53190	2009/agents/7640
ebooks/53191	2009/agents/47255
ebooks/53192	2009/agents/5274
ebooks/53193	2009/agents/47256
ebooks/53194	2009/agents/25045
ebooks/53195	2009/agents/16
ebooks/53196	2009/agents/42
ebooks/53197	2009/agents/47258
ebooks/53198	2009/agents/47260
ebooks/53199	2009/agents/47261
ebooks/532	2009/agents/71
ebooks/5320	2009/agents/858
ebooks/53200	2009/agents/2838
ebooks/53201	2009/agents/136
ebooks/53202	2009/agents/35057
ebooks/53203	2009/agents/47262
ebooks/53204	2009/agents/47269
ebooks/53205	2009/agents/586
ebooks/53207	2009/agents/65
ebooks/53208	2009/agents/3808
ebooks/53209	2009/agents/348
ebooks/5321	2009/agents/1763
ebooks/53210	2009/agents/45912
ebooks/53211	2009/agents/348
ebooks/53212	2009/agents/116
ebooks/53213	2009/agents/1598
ebooks/53214	2009/agents/43894
ebooks/53215	2009/agents/2008
ebooks/53216	2009/agents/47270
ebooks/53217	2009/agents/47271
ebooks/53218	2009/agents/47271
ebooks/53219	2009/agents/9006
ebooks/5322	2009/agents/1690
ebooks/53220	2009/agents/47272
ebooks/53221	2009/agents/922
ebooks/53222	2009/agents/47275
ebooks/53223	2009/agents/31124
ebooks/53224	2009/agents/41959
ebooks/53225	2009/agents/514
ebooks/53226	2009/agents/2184
ebooks/53227	2009/agents/116
ebooks/53228	2009/agents/116
ebooks/5323	2009/agents/1765
ebooks/53230	2009/agents/47276
ebooks/53231	2009/agents/116
ebooks/53232	2009/agents/47278
ebooks/53233	2009/agents/4617
ebooks/53234	2009/agents/4617
ebooks/53235	2009/agents/216
ebooks/53236	2009/agents/47281
ebooks/53237	2009/agents/306
ebooks/53238	2009/agents/1790
ebooks/53239	2009/agents/37171
ebooks/5324	2009/agents/1766
ebooks/53240	2009/agents/47284
ebooks/53241	2009/agents/645
ebooks/53242	2009/agents/116
ebooks/53243	2009/agents/47285
ebooks/53244	2009/agents/47286
ebooks/53245	2009/agents/1679
ebooks/53247	2009/agents/306
ebooks/53249	2009/agents/38191
ebooks/5325	2009/agents/586
ebooks/53250	2009/agents/153
ebooks/53251	2009/agents/47289
ebooks/53252	2009/agents/893
ebooks/53253	2009/agents/45683
ebooks/53255	2009/agents/116
ebooks/53256	2009/agents/47290
ebooks/53257	2009/agents/88
ebooks/53258	2009/agents/348
ebooks/53259	2009/agents/47300
ebooks/5326	2009/agents/586
ebooks/53260	2009/agents/1830
ebooks/53261	2009/agents/47291
ebooks/53262	2009/agents/38213
ebooks/53263	2009/agents/41959
ebooks/53264	2009/agents/39035
ebooks/53265	2009/agents/2591
ebooks/53266	2009/agents/2591
ebooks/53267	2009/agents/47292
ebooks/53268	2009/agents/47293
ebooks/53269	2009/agents/47294
ebooks/5327	2009/agents/1767
ebooks/53270	2009/agents/47296
ebooks/53271	2009/agents/4729
ebooks/53272	2009/agents/104
ebooks/53273	2009/agents/47299
ebooks/53274	2009/agents/5390
ebooks/53275	2009/agents/42795
ebooks/53276	2009/agents/42795
ebooks/53277	2009/agents/42795
ebooks/53278	2009/agents/41102
ebooks/53279	2009/agents/47301
ebooks/5328	2009/agents/1769
ebooks/53281	2009/agents/47302
ebooks/53282	2009/agents/312
ebooks/53283	2009/agents/47303
ebooks/53284	2009/agents/47304
ebooks/53285	2009/agents/44185
ebooks/53286	2009/agents/116
ebooks/53287	2009/agents/44974
ebooks/53288	2009/agents/47306
ebooks/53289	2009/agents/38191
ebooks/5329	2009/agents/1770
ebooks/53291	2009/agents/1997
ebooks/53292	2009/agents/47308
ebooks/53293	2009/agents/93
ebooks/53294	2009/agents/1737
ebooks/53296	2009/agents/41959
ebooks/53297	2009/agents/116
ebooks/53298	2009/agents/47312
ebooks/53299	2009/agents/116
ebooks/533	2009/agents/71
ebooks/5330	2009/agents/1770
ebooks/53300	2009/agents/8330
ebooks/53301	2009/agents/53
ebooks/53302	2009/agents/5217
ebooks/53303	2009/agents/47027
ebooks/53304	2009/agents/8300
ebooks/53306	2009/agents/3465
ebooks/53307	2009/agents/47313
ebooks/53308	2009/agents/45414
ebooks/53309	2009/agents/47630
ebooks/5331	2009/agents/1770
ebooks/53310	2009/agents/47630
ebooks/53311	2009/agents/31721
ebooks/53313	2009/agents/88
ebooks/53314	2009/agents/49341
ebooks/53315	2009/agents/191
ebooks/53316	2009/agents/39821
ebooks/53317	2009/agents/3821
ebooks/53318	2009/agents/47315
ebooks/53319	2009/agents/47316
ebooks/5332	2009/agents/1567
ebooks/53320	2009/agents/1632
ebooks/53321	2009/agents/1743
ebooks/53322	2009/agents/4550
ebooks/53323	2009/agents/5368
ebooks/53325	2009/agents/116
ebooks/53326	2009/agents/132
ebooks/53327	2009/agents/47323
ebooks/53328	2009/agents/2376
ebooks/53329	2009/agents/469
ebooks/5333	2009/agents/1269
ebooks/53330	2009/agents/4923
ebooks/53331	2009/agents/47326
ebooks/53332	2009/agents/43958
ebooks/53333	2009/agents/39447
ebooks/53334	2009/agents/47327
ebooks/53335	2009/agents/146
ebooks/53336	2009/agents/2762
ebooks/53337	2009/agents/26346
ebooks/53339	2009/agents/4710
ebooks/5334	2009/agents/1771
ebooks/53340	2009/agents/116
ebooks/53341	2009/agents/3903
ebooks/53342	2009/agents/708
ebooks/53343	2009/agents/71
ebooks/53344	2009/agents/47329
ebooks/53345	2009/agents/168
ebooks/53346	2009/agents/1116
ebooks/53347	2009/agents/41136
ebooks/53348	2009/agents/5334
ebooks/53349	2009/agents/47334
ebooks/5335	2009/agents/1060
ebooks/53350	2009/agents/47335
ebooks/53351	2009/agents/116
ebooks/53352	2009/agents/116
ebooks/53353	2009/agents/26169
ebooks/53355	2009/agents/3821
ebooks/53356	2009/agents/8016
ebooks/53357	2009/agents/3811
ebooks/53358	2009/agents/549
ebooks/53359	2009/agents/47332
ebooks/53360	2009/agents/47333
ebooks/53361	2009/agents/1598
ebooks/53362	2009/agents/2274
ebooks/53363	2009/agents/47336
ebooks/53364	2009/agents/102
ebooks/53365	2009/agents/2376
ebooks/53367	2009/agents/2188
ebooks/53368	2009/agents/47339
ebooks/53369	2009/agents/1830
ebooks/5337	2009/agents/1777
ebooks/53370	2009/agents/37217
ebooks/53371	2009/agents/116
ebooks/53372	2009/agents/47346
ebooks/53373	2009/agents/47347
ebooks/53374	2009/agents/7814
ebooks/53375	2009/agents/47348
ebooks/53376	2009/agents/116
ebooks/53377	2009/agents/116
ebooks/5338	2009/agents/1904
ebooks/53380	2009/agents/39511
ebooks/53381	2009/agents/23
ebooks/53382	2009/agents/168
ebooks/53383	2009/agents/9025
ebooks/53384	2009/agents/40013
ebooks/53385	2009/agents/47353
ebooks/53386	2009/agents/42
ebooks/53387	2009/agents/45344
ebooks/53388	2009/agents/47312
ebooks/53389	2009/agents/47312
ebooks/5339	2009/agents/1779
ebooks/53390	2009/agents/43601
ebooks/53391	2009/agents/2722
ebooks/53392	2009/agents/85
ebooks/53393	2009/agents/47355
ebooks/53394	2009/agents/695
ebooks/53395	2009/agents/1887
ebooks/53396	2009/agents/47357
ebooks/53397	2009/agents/779
ebooks/53398	2009/agents/5450
ebooks/53399	2009/agents/5450
ebooks/534	2009/agents/35
ebooks/5340	2009/agents/36
ebooks/53400	2009/agents/46426
ebooks/53401	2009/agents/47359
ebooks/53402	2009/agents/2216
ebooks/53403	2009/agents/47360
ebooks/53405	2009/agents/47044
ebooks/53406	2009/agents/808
ebooks/53407	2009/agents/1626
ebooks/53409	2009/agents/42986
ebooks/5341	2009/agents/36
ebooks/53410	2009/agents/348
ebooks/53411	2009/agents/1766
ebooks/53412	2009/agents/45748
ebooks/53413	2009/agents/31590
ebooks/53414	2009/agents/1626
ebooks/53415	2009/agents/731
ebooks/53416	2009/agents/3498
ebooks/53417	2009/agents/216
ebooks/53418	2009/agents/47363
ebooks/5342	2009/agents/36
ebooks/53420	2009/agents/2274
ebooks/53422	2009/agents/47366
ebooks/53423	2009/agents/47368
ebooks/53424	2009/agents/46717
ebooks/53425	2009/agents/46895
ebooks/53426	2009/agents/47281
ebooks/53427	2009/agents/116
ebooks/53428	2009/agents/47369
ebooks/53429	2009/agents/4463
ebooks/5343	2009/agents/36
ebooks/53430	2009/agents/45722
ebooks/53431	2009/agents/32116
ebooks/53432	2009/agents/47917
ebooks/53433	2009/agents/47372
ebooks/53434	2009/agents/216
ebooks/53435	2009/agents/32326
ebooks/53436	2009/agents/4923
ebooks/53437	2009/agents/2008
ebooks/53438	2009/agents/7957
ebooks/53439	2009/agents/60
ebooks/5344	2009/agents/1780
ebooks/53440	2009/agents/1598
ebooks/53441	2009/agents/1052
ebooks/53442	2009/agents/1052
ebooks/53443	2009/agents/47359
ebooks/53444	2009/agents/2376
ebooks/53445	2009/agents/25498
ebooks/53446	2009/agents/47374
ebooks/53447	2009/agents/47375
ebooks/53448	2009/agents/47376
ebooks/53449	2009/agents/40564
ebooks/5345	2009/agents/1780
ebooks/53450	2009/agents/116
ebooks/53451	2009/agents/47378
ebooks/53452	2009/agents/49
ebooks/53453	2009/agents/47379
ebooks/53454	2009/agents/913
ebooks/53455	2009/agents/40919
ebooks/53456	2009/agents/47380
ebooks/53457	2009/agents/25563
ebooks/53458	2009/agents/47382
ebooks/53459	2009/agents/47383
ebooks/5346	2009/agents/1780
ebooks/53460	2009/agents/808
ebooks/53461	2009/agents/1426
ebooks/53462	2009/agents/47387
ebooks/53463	2009/agents/216
ebooks/53464	2009/agents/47388
ebooks/53465	2009/agents/155
ebooks/53466	2009/agents/43601
ebooks/53467	2009/agents/578
ebooks/53468	2009/agents/40757
ebooks/53469	2009/agents/47390
ebooks/5347	2009/agents/1781
ebooks/53470	2009/agents/136
ebooks/53471	2009/agents/47027
ebooks/53472	2009/agents/216
ebooks/53473	2009/agents/41492
ebooks/53474	2009/agents/578
ebooks/53475	2009/agents/6223
ebooks/53476	2009/agents/2388
ebooks/53477	2009/agents/47392
ebooks/53478	2009/agents/8397
ebooks/53479	2009/agents/2274
ebooks/5348	2009/agents/168
ebooks/53480	2009/agents/47393
ebooks/53481	2009/agents/47394
ebooks/53482	2009/agents/471
ebooks/53483	2009/agents/47395
ebooks/53484	2009/agents/2298
ebooks/53485	2009/agents/492
ebooks/53486	2009/agents/1316
ebooks/53487	2009/agents/41490
ebooks/53488	2009/agents/47396
ebooks/53489	2009/agents/216
ebooks/5349	2009/agents/1555
ebooks/53490	2009/agents/85
ebooks/53491	2009/agents/42880
ebooks/53492	2009/agents/47398
ebooks/53493	2009/agents/26537
ebooks/53494	2009/agents/47399
ebooks/53495	2009/agents/104
ebooks/53497	2009/agents/47301
ebooks/53498	2009/agents/47400
ebooks/53499	2009/agents/47401
ebooks/535	2009/agents/35
ebooks/5350	2009/agents/1782
ebooks/53500	2009/agents/47402
ebooks/53501	2009/agents/116
ebooks/53502	2009/agents/47406
ebooks/53503	2009/agents/47406
ebooks/53504	2009/agents/37412
ebooks/53505	2009/agents/795
ebooks/53506	2009/agents/47404
ebooks/53507	2009/agents/132
ebooks/53508	2009/agents/47405
ebooks/53509	2009/agents/41959
ebooks/5351	2009/agents/25862
ebooks/53510	2009/agents/46717
ebooks/53511	2009/agents/1052
ebooks/53512	2009/agents/47230
ebooks/53513	2009/agents/3010
ebooks/53514	2009/agents/44447
ebooks/53515	2009/agents/43894
ebooks/53516	2009/agents/30
ebooks/53517	2009/agents/2669
ebooks/53518	2009/agents/2067
ebooks/53519	2009/agents/358
ebooks/5352	2009/agents/102
ebooks/53520	2009/agents/6050
ebooks/53521	2009/agents/26313
ebooks/53522	2009/agents/3741
ebooks/53523	2009/agents/31551
ebooks/53524	2009/agents/4184
ebooks/53525	2009/agents/47411
ebooks/53526	2009/agents/47412
ebooks/53527	2009/agents/47413
ebooks/53528	2009/agents/1609
ebooks/53529	2009/agents/755
ebooks/5353	2009/agents/59
ebooks/53530	2009/agents/47414
ebooks/53531	2009/agents/47415
ebooks/53532	2009/agents/892
ebooks/53533	2009/agents/43601
ebooks/53534	2009/agents/5456
ebooks/53535	2009/agents/47419
ebooks/53536	2009/agents/47423
ebooks/53537	2009/agents/44064
ebooks/53538	2009/agents/578
ebooks/53539	2009/agents/47424
ebooks/5354	2009/agents/59
ebooks/53540	2009/agents/40914
ebooks/53541	2009/agents/47426
ebooks/53542	2009/agents/47428
ebooks/53543	2009/agents/467
ebooks/53544	2009/agents/2274
ebooks/53545	2009/agents/47429
ebooks/53546	2009/agents/1052
ebooks/53547	2009/agents/116
ebooks/53548	2009/agents/47430
ebooks/53549	2009/agents/41727
ebooks/5355	2009/agents/59
ebooks/53550	2009/agents/47431
ebooks/53551	2009/agents/37728
ebooks/53552	2009/agents/3696
ebooks/53553	2009/agents/47432
ebooks/53554	2009/agents/348
ebooks/53555	2009/agents/348
ebooks/53556	2009/agents/795
ebooks/53557	2009/agents/47434
ebooks/53558	2009/agents/41959
ebooks/53559	2009/agents/9628
ebooks/5356	2009/agents/213
ebooks/53560	2009/agents/3223
ebooks/53561	2009/agents/47436
ebooks/53562	2009/agents/8571
ebooks/53564	2009/agents/42911
ebooks/53565	2009/agents/116
ebooks/53566	2009/agents/42
ebooks/53567	2009/agents/1766
ebooks/53568	2009/agents/46432
ebooks/53569	2009/agents/26537
ebooks/5357	2009/agents/213
ebooks/53570	2009/agents/32338
ebooks/53571	2009/agents/116
ebooks/53572	2009/agents/116
ebooks/53573	2009/agents/2838
ebooks/53574	2009/agents/1905
ebooks/53575	2009/agents/1052
ebooks/53576	2009/agents/7323
ebooks/53577	2009/agents/116
ebooks/53578	2009/agents/47440
ebooks/53579	2009/agents/888
ebooks/5358	2009/agents/213
ebooks/53580	2009/agents/47441
ebooks/53581	2009/agents/31385
ebooks/53582	2009/agents/34468
ebooks/53583	2009/agents/963
ebooks/53584	2009/agents/348
ebooks/53585	2009/agents/132
ebooks/53586	2009/agents/1052
ebooks/53587	2009/agents/35308
ebooks/53588	2009/agents/35308
ebooks/53589	2009/agents/35308
ebooks/5359	2009/agents/213
ebooks/53590	2009/agents/35308
ebooks/53591	2009/agents/47444
ebooks/53592	2009/agents/26537
ebooks/53593	2009/agents/1286
ebooks/53594	2009/agents/1052
ebooks/53595	2009/agents/47446
ebooks/53596	2009/agents/216
ebooks/53597	2009/agents/47447
ebooks/53598	2009/agents/41959
ebooks/53599	2009/agents/3805
ebooks/536	2009/agents/35
ebooks/5360	2009/agents/213
ebooks/53600	2009/agents/7793
ebooks/53601	2009/agents/47448
ebooks/53603	2009/agents/1638
ebooks/53604	2009/agents/2694
ebooks/53605	2009/agents/1052
ebooks/53608	2009/agents/47452
ebooks/53609	2009/agents/45155
ebooks/5361	2009/agents/213
ebooks/53610	2009/agents/2272
ebooks/53611	2009/agents/5862
ebooks/53612	2009/agents/922
ebooks/53613	2009/agents/47454
ebooks/53614	2009/agents/47455
ebooks/53615	2009/agents/1052
ebooks/53616	2009/agents/31403
ebooks/53617	2009/agents/40674
ebooks/53618	2009/agents/116
ebooks/53619	2009/agents/7195
ebooks/5362	2009/agents/213
ebooks/53620	2009/agents/47456
ebooks/53621	2009/agents/47458
ebooks/53622	2009/agents/9220
ebooks/53623	2009/agents/2315
ebooks/53624	2009/agents/47460
ebooks/53625	2009/agents/47461
ebooks/53626	2009/agents/47461
ebooks/53627	2009/agents/47462
ebooks/53628	2009/agents/1765
ebooks/53629	2009/agents/47467
ebooks/5363	2009/agents/213
ebooks/53630	2009/agents/47467
ebooks/53631	2009/agents/47463
ebooks/53632	2009/agents/1601
ebooks/53633	2009/agents/574
ebooks/53634	2009/agents/47465
ebooks/53636	2009/agents/47470
ebooks/53637	2009/agents/1598
ebooks/53638	2009/agents/47471
ebooks/53639	2009/agents/2037
ebooks/5364	2009/agents/213
ebooks/53640	2009/agents/47301
ebooks/53641	2009/agents/47472
ebooks/53642	2009/agents/6935
ebooks/53643	2009/agents/48743
ebooks/53644	2009/agents/963
ebooks/53645	2009/agents/963
ebooks/53646	2009/agents/42237
ebooks/53647	2009/agents/47476
ebooks/53648	2009/agents/47477
ebooks/53649	2009/agents/2155
ebooks/5365	2009/agents/213
ebooks/53650	2009/agents/3531
ebooks/53651	2009/agents/729
ebooks/53652	2009/agents/44655
ebooks/53653	2009/agents/39315
ebooks/53654	2009/agents/46895
ebooks/53655	2009/agents/47573
ebooks/53656	2009/agents/47479
ebooks/53657	2009/agents/47480
ebooks/53658	2009/agents/851
ebooks/53659	2009/agents/1609
ebooks/5366	2009/agents/213
ebooks/53660	2009/agents/531
ebooks/53661	2009/agents/47481
ebooks/53662	2009/agents/9475
ebooks/53663	2009/agents/5716
ebooks/53664	2009/agents/88
ebooks/53665	2009/agents/1609
ebooks/53666	2009/agents/2274
ebooks/53667	2009/agents/6935
ebooks/53668	2009/agents/8016
ebooks/53669	2009/agents/3745
ebooks/5367	2009/agents/213
ebooks/53670	2009/agents/48823
ebooks/53671	2009/agents/49557
ebooks/53672	2009/agents/47484
ebooks/53673	2009/agents/44394
ebooks/53674	2009/agents/47485
ebooks/53675	2009/agents/1041
ebooks/53676	2009/agents/5201
ebooks/53677	2009/agents/44225
ebooks/53678	2009/agents/47487
ebooks/53679	2009/agents/46554
ebooks/5368	2009/agents/213
ebooks/53680	2009/agents/47488
ebooks/53681	2009/agents/47467
ebooks/53682	2009/agents/582
ebooks/53684	2009/agents/3050
ebooks/53685	2009/agents/5828
ebooks/53686	2009/agents/5828
ebooks/53687	2009/agents/5828
ebooks/53688	2009/agents/5828
ebooks/53689	2009/agents/116
ebooks/5369	2009/agents/213
ebooks/53690	2009/agents/37643
ebooks/53691	2009/agents/47489
ebooks/53692	2009/agents/42
ebooks/53693	2009/agents/47480
ebooks/53694	2009/agents/39868
ebooks/53695	2009/agents/2132
ebooks/53696	2009/agents/1761
ebooks/53697	2009/agents/1041
ebooks/53698	2009/agents/47491
ebooks/53699	2009/agents/47492
ebooks/537	2009/agents/69
ebooks/5370	2009/agents/213
ebooks/53700	2009/agents/1032
ebooks/53701	2009/agents/47493
ebooks/53702	2009/agents/44001
ebooks/53703	2009/agents/348
ebooks/53704	2009/agents/1632
ebooks/53705	2009/agents/47495
ebooks/53706	2009/agents/46029
ebooks/53707	2009/agents/380
ebooks/53708	2009/agents/46826
ebooks/53709	2009/agents/116
ebooks/5371	2009/agents/213
ebooks/53710	2009/agents/2987
ebooks/53711	2009/agents/2515
ebooks/53712	2009/agents/5217
ebooks/53713	2009/agents/35122
ebooks/53714	2009/agents/483
ebooks/53715	2009/agents/47496
ebooks/53716	2009/agents/47485
ebooks/53717	2009/agents/1032
ebooks/53718	2009/agents/116
ebooks/53719	2009/agents/47500
ebooks/5372	2009/agents/213
ebooks/53720	2009/agents/418
ebooks/53721	2009/agents/136
ebooks/53722	2009/agents/2987
ebooks/53723	2009/agents/2559
ebooks/53724	2009/agents/41959
ebooks/53726	2009/agents/47502
ebooks/53727	2009/agents/731
ebooks/53728	2009/agents/47505
ebooks/53729	2009/agents/6156
ebooks/5373	2009/agents/213
ebooks/53730	2009/agents/2838
ebooks/53731	2009/agents/708
ebooks/53733	2009/agents/4518
ebooks/53734	2009/agents/47573
ebooks/53735	2009/agents/42
ebooks/53736	2009/agents/37008
ebooks/53737	2009/agents/116
ebooks/53738	2009/agents/45035
ebooks/53739	2009/agents/2109
ebooks/5374	2009/agents/213
ebooks/53740	2009/agents/47514
ebooks/53741	2009/agents/47510
ebooks/53742	2009/agents/47510
ebooks/53743	2009/agents/26175
ebooks/53744	2009/agents/963
ebooks/53745	2009/agents/26352
ebooks/53746	2009/agents/47513
ebooks/53747	2009/agents/408
ebooks/53748	2009/agents/40330
ebooks/53749	2009/agents/418
ebooks/5375	2009/agents/213
ebooks/53750	2009/agents/116
ebooks/53751	2009/agents/32398
ebooks/53752	2009/agents/1052
ebooks/53753	2009/agents/116
ebooks/53754	2009/agents/47502
ebooks/53756	2009/agents/40564
ebooks/53757	2009/agents/45172
ebooks/53758	2009/agents/47519
ebooks/53759	2009/agents/1772
ebooks/5376	2009/agents/213
ebooks/53760	2009/agents/348
ebooks/53761	2009/agents/47511
ebooks/53763	2009/agents/657
ebooks/53764	2009/agents/47524
ebooks/53765	2009/agents/34661
ebooks/53766	2009/agents/37116
ebooks/53767	2009/agents/1638
ebooks/53768	2009/agents/47525
ebooks/53769	2009/agents/47526
ebooks/5377	2009/agents/213
ebooks/53770	2009/agents/47527
ebooks/53771	2009/agents/755
ebooks/53772	2009/agents/116
ebooks/53773	2009/agents/47529
ebooks/53774	2009/agents/44394
ebooks/53775	2009/agents/47530
ebooks/53776	2009/agents/216
ebooks/53777	2009/agents/47531
ebooks/53778	2009/agents/47532
ebooks/53779	2009/agents/418
ebooks/5378	2009/agents/213
ebooks/53780	2009/agents/47533
ebooks/53781	2009/agents/47534
ebooks/53782	2009/agents/1609
ebooks/53783	2009/agents/85
ebooks/53784	2009/agents/549
ebooks/53785	2009/agents/47535
ebooks/53786	2009/agents/47281
ebooks/53787	2009/agents/7195
ebooks/53788	2009/agents/47536
ebooks/53789	2009/agents/73
ebooks/5379	2009/agents/213
ebooks/53790	2009/agents/6545
ebooks/53791	2009/agents/1440
ebooks/53792	2009/agents/1440
ebooks/53793	2009/agents/36019
ebooks/53794	2009/agents/1685
ebooks/53795	2009/agents/37483
ebooks/53796	2009/agents/43936
ebooks/53797	2009/agents/47539
ebooks/53798	2009/agents/47540
ebooks/53799	2009/agents/35532
ebooks/538	2009/agents/275
ebooks/5380	2009/agents/213
ebooks/53800	2009/agents/47542
ebooks/53801	2009/agents/3997
ebooks/53802	2009/agents/2484
ebooks/53803	2009/agents/47543
ebooks/53804	2009/agents/47544
ebooks/53805	2009/agents/47545
ebooks/53806	2009/agents/46478
ebooks/53807	2009/agents/47547
ebooks/53808	2009/agents/47548
ebooks/53809	2009/agents/47549
ebooks/5381	2009/agents/213
ebooks/53810	2009/agents/216
ebooks/53811	2009/agents/47550
ebooks/53812	2009/agents/577
ebooks/53813	2009/agents/47551
ebooks/53814	2009/agents/1920
ebooks/53815	2009/agents/1578
ebooks/53816	2009/agents/47512
ebooks/53817	2009/agents/695
ebooks/53818	2009/agents/47556
ebooks/53819	2009/agents/3234
ebooks/5382	2009/agents/213
ebooks/53820	2009/agents/47555
ebooks/53821	2009/agents/168
ebooks/53822	2009/agents/47557
ebooks/53823	2009/agents/47558
ebooks/53824	2009/agents/37898
ebooks/53825	2009/agents/1052
ebooks/53826	2009/agents/47559
ebooks/53827	2009/agents/116
ebooks/53828	2009/agents/49594
ebooks/53829	2009/agents/47561
ebooks/5383	2009/agents/213
ebooks/53830	2009/agents/47562
ebooks/53831	2009/agents/47312
ebooks/53832	2009/agents/47281
ebooks/53833	2009/agents/47563
ebooks/53834	2009/agents/47564
ebooks/53835	2009/agents/47526
ebooks/53836	2009/agents/31949
ebooks/53838	2009/agents/31939
ebooks/53839	2009/agents/337
ebooks/5384	2009/agents/213
ebooks/53840	2009/agents/348
ebooks/53841	2009/agents/1766
ebooks/53842	2009/agents/31959
ebooks/53843	2009/agents/47520
ebooks/53844	2009/agents/42
ebooks/53845	2009/agents/47569
ebooks/53846	2009/agents/47569
ebooks/53847	2009/agents/47570
ebooks/53848	2009/agents/47572
ebooks/53849	2009/agents/347
ebooks/5385	2009/agents/213
ebooks/53850	2009/agents/47576
ebooks/53851	2009/agents/40672
ebooks/53852	2009/agents/3200
ebooks/53853	2009/agents/47575
ebooks/53854	2009/agents/47577
ebooks/53855	2009/agents/47578
ebooks/53856	2009/agents/47579
ebooks/53857	2009/agents/47580
ebooks/53858	2009/agents/47582
ebooks/53859	2009/agents/1032
ebooks/5386	2009/agents/213
ebooks/53860	2009/agents/47583
ebooks/53861	2009/agents/9
ebooks/53862	2009/agents/47585
ebooks/53863	2009/agents/47586
ebooks/53864	2009/agents/1561
ebooks/53865	2009/agents/116
ebooks/53866	2009/agents/48272
ebooks/53867	2009/agents/31590
ebooks/53868	2009/agents/168
ebooks/53869	2009/agents/2464
ebooks/5387	2009/agents/213
ebooks/53870	2009/agents/47588
ebooks/53871	2009/agents/492
ebooks/53872	2009/agents/492
ebooks/53873	2009/agents/47589
ebooks/53874	2009/agents/8949
ebooks/53875	2009/agents/47591
ebooks/53876	2009/agents/4050
ebooks/53877	2009/agents/47592
ebooks/53878	2009/agents/7650
ebooks/53879	2009/agents/47593
ebooks/5388	2009/agents/213
ebooks/53880	2009/agents/47594
ebooks/53881	2009/agents/47595
ebooks/53882	2009/agents/47596
ebooks/53883	2009/agents/45080
ebooks/53884	2009/agents/47597
ebooks/53885	2009/agents/1487
ebooks/53886	2009/agents/128
ebooks/53887	2009/agents/47599
ebooks/53888	2009/agents/47590
ebooks/53889	2009/agents/47600
ebooks/5389	2009/agents/213
ebooks/53890	2009/agents/34770
ebooks/53891	2009/agents/8671
ebooks/53892	2009/agents/2186
ebooks/53893	2009/agents/47601
ebooks/53894	2009/agents/4776
ebooks/53895	2009/agents/47312
ebooks/53896	2009/agents/47603
ebooks/53897	2009/agents/4021
ebooks/53898	2009/agents/1306
ebooks/53899	2009/agents/6311
ebooks/539	2009/agents/276
ebooks/5390	2009/agents/213
ebooks/53900	2009/agents/45414
ebooks/53901	2009/agents/6311
ebooks/53902	2009/agents/47605
ebooks/53903	2009/agents/47608
ebooks/53904	2009/agents/47616
ebooks/53905	2009/agents/33472
ebooks/53906	2009/agents/5027
ebooks/53907	2009/agents/47610
ebooks/53908	2009/agents/47611
ebooks/53909	2009/agents/47614
ebooks/5391	2009/agents/213
ebooks/53910	2009/agents/446
ebooks/53911	2009/agents/47615
ebooks/53912	2009/agents/47617
ebooks/53913	2009/agents/35073
ebooks/53914	2009/agents/1574
ebooks/53915	2009/agents/47618
ebooks/53916	2009/agents/41492
ebooks/53917	2009/agents/47620
ebooks/53918	2009/agents/33472
ebooks/53919	2009/agents/47627
ebooks/5392	2009/agents/213
ebooks/53920	2009/agents/8406
ebooks/53921	2009/agents/1609
ebooks/53922	2009/agents/98
ebooks/53923	2009/agents/98
ebooks/53924	2009/agents/47623
ebooks/53925	2009/agents/47624
ebooks/53926	2009/agents/47625
ebooks/53927	2009/agents/42583
ebooks/53928	2009/agents/116
ebooks/53929	2009/agents/1487
ebooks/5393	2009/agents/213
ebooks/53930	2009/agents/31590
ebooks/53931	2009/agents/216
ebooks/53932	2009/agents/36301
ebooks/53933	2009/agents/528
ebooks/53934	2009/agents/216
ebooks/53935	2009/agents/116
ebooks/53936	2009/agents/2993
ebooks/53937	2009/agents/47630
ebooks/53938	2009/agents/168
ebooks/53939	2009/agents/44753
ebooks/5394	2009/agents/213
ebooks/53940	2009/agents/44753
ebooks/53941	2009/agents/37638
ebooks/53942	2009/agents/44753
ebooks/53943	2009/agents/116
ebooks/53945	2009/agents/1766
ebooks/53946	2009/agents/47632
ebooks/53947	2009/agents/47633
ebooks/53948	2009/agents/116
ebooks/53949	2009/agents/116
ebooks/5395	2009/agents/213
ebooks/53950	2009/agents/47636
ebooks/53952	2009/agents/47638
ebooks/53953	2009/agents/116
ebooks/53954	2009/agents/7195
ebooks/53955	2009/agents/6326
ebooks/53956	2009/agents/44960
ebooks/53957	2009/agents/116
ebooks/53958	2009/agents/42006
ebooks/53959	2009/agents/8595
ebooks/5396	2009/agents/213
ebooks/53960	2009/agents/116
ebooks/53961	2009/agents/47639
ebooks/53962	2009/agents/40020
ebooks/53963	2009/agents/116
ebooks/53964	2009/agents/47641
ebooks/53965	2009/agents/42
ebooks/53966	2009/agents/116
ebooks/53967	2009/agents/47642
ebooks/53968	2009/agents/47642
ebooks/53969	2009/agents/47642
ebooks/5397	2009/agents/213
ebooks/53970	2009/agents/47642
ebooks/53971	2009/agents/47643
ebooks/53972	2009/agents/47649
ebooks/53973	2009/agents/47644
ebooks/53974	2009/agents/47647
ebooks/53975	2009/agents/731
ebooks/53976	2009/agents/47648
ebooks/53977	2009/agents/129
ebooks/53978	2009/agents/47650
ebooks/53979	2009/agents/49642
ebooks/5398	2009/agents/213
ebooks/53980	2009/agents/116
ebooks/53981	2009/agents/116
ebooks/53982	2009/agents/116
ebooks/53983	2009/agents/116
ebooks/53984	2009/agents/48
ebooks/53985	2009/agents/49644
ebooks/53986	2009/agents/2067
ebooks/53987	2009/agents/1598
ebooks/53988	2009/agents/112
ebooks/53989	2009/agents/112
ebooks/5399	2009/agents/213
ebooks/53990	2009/agents/1257
ebooks/53992	2009/agents/1257
ebooks/53993	2009/agents/1324
ebooks/53994	2009/agents/1324
ebooks/53995	2009/agents/1324
ebooks/53996	2009/agents/1324
ebooks/53997	2009/agents/2744
ebooks/53998	2009/agents/43058
ebooks/53999	2009/agents/44960
ebooks/54	2009/agents/42
ebooks/5400	2009/agents/213
ebooks/54000	2009/agents/44960
ebooks/54001	2009/agents/47651
ebooks/54002	2009/agents/1346
ebooks/54003	2009/agents/3078
ebooks/54004	2009/agents/42242
ebooks/54005	2009/agents/47652
ebooks/54006	2009/agents/168
ebooks/54007	2009/agents/47655
ebooks/54008	2009/agents/47656
ebooks/54009	2009/agents/47657
ebooks/5401	2009/agents/577
ebooks/54010	2009/agents/47662
ebooks/54011	2009/agents/47662
ebooks/54012	2009/agents/47662
ebooks/54013	2009/agents/1609
ebooks/54014	2009/agents/47670
ebooks/54015	2009/agents/47671
ebooks/54016	2009/agents/168
ebooks/54017	2009/agents/2041
ebooks/54018	2009/agents/4184
ebooks/54019	2009/agents/44753
ebooks/5402	2009/agents/1784
ebooks/54020	2009/agents/47658
ebooks/54021	2009/agents/1022
ebooks/54022	2009/agents/1022
ebooks/54023	2009/agents/32266
ebooks/54024	2009/agents/116
ebooks/54025	2009/agents/6050
ebooks/54026	2009/agents/116
ebooks/54027	2009/agents/47659
ebooks/54028	2009/agents/1688
ebooks/54029	2009/agents/45414
ebooks/54030	2009/agents/47661
ebooks/54031	2009/agents/116
ebooks/54032	2009/agents/116
ebooks/54033	2009/agents/47664
ebooks/54034	2009/agents/5217
ebooks/54035	2009/agents/47665
ebooks/54037	2009/agents/216
ebooks/54038	2009/agents/37360
ebooks/54039	2009/agents/47672
ebooks/5404	2009/agents/1598
ebooks/54040	2009/agents/116
ebooks/54042	2009/agents/47673
ebooks/54043	2009/agents/47674
ebooks/54044	2009/agents/1609
ebooks/54045	2009/agents/47676
ebooks/54046	2009/agents/40474
ebooks/54047	2009/agents/47678
ebooks/54048	2009/agents/4383
ebooks/54049	2009/agents/2274
ebooks/5405	2009/agents/4000
ebooks/54050	2009/agents/47681
ebooks/54051	2009/agents/5100
ebooks/54052	2009/agents/492
ebooks/54053	2009/agents/963
ebooks/54054	2009/agents/45414
ebooks/54055	2009/agents/47682
ebooks/54056	2009/agents/2246
ebooks/54057	2009/agents/47684
ebooks/54058	2009/agents/123
ebooks/54059	2009/agents/260
ebooks/5406	2009/agents/484
ebooks/54060	2009/agents/1685
ebooks/54061	2009/agents/47686
ebooks/54062	2009/agents/47687
ebooks/54063	2009/agents/44486
ebooks/54064	2009/agents/47688
ebooks/54065	2009/agents/47689
ebooks/54066	2009/agents/47662
ebooks/54067	2009/agents/549
ebooks/54068	2009/agents/120
ebooks/54069	2009/agents/5217
ebooks/5407	2009/agents/1786
ebooks/54070	2009/agents/47691
ebooks/54071	2009/agents/47692
ebooks/54072	2009/agents/47694
ebooks/54073	2009/agents/36301
ebooks/54074	2009/agents/4184
ebooks/54075	2009/agents/47695
ebooks/54076	2009/agents/1887
ebooks/54077	2009/agents/47696
ebooks/54078	2009/agents/4482
ebooks/54079	2009/agents/44188
ebooks/5408	2009/agents/1567
ebooks/54080	2009/agents/34827
ebooks/54081	2009/agents/47697
ebooks/54082	2009/agents/25020
ebooks/54083	2009/agents/45540
ebooks/54084	2009/agents/35052
ebooks/54085	2009/agents/60
ebooks/54086	2009/agents/47702
ebooks/54087	2009/agents/116
ebooks/54088	2009/agents/47703
ebooks/54089	2009/agents/25062
ebooks/5409	2009/agents/1789
ebooks/54090	2009/agents/47704
ebooks/54091	2009/agents/1032
ebooks/54092	2009/agents/47705
ebooks/54093	2009/agents/47706
ebooks/54094	2009/agents/47706
ebooks/54095	2009/agents/492
ebooks/54096	2009/agents/8557
ebooks/54097	2009/agents/1555
ebooks/54098	2009/agents/1555
ebooks/54099	2009/agents/1555
ebooks/541	2009/agents/104
ebooks/5410	2009/agents/1789
ebooks/54100	2009/agents/581
ebooks/54101	2009/agents/1555
ebooks/54102	2009/agents/2744
ebooks/54103	2009/agents/2744
ebooks/54104	2009/agents/1923
ebooks/54105	2009/agents/6152
ebooks/54106	2009/agents/963
ebooks/54107	2009/agents/45414
ebooks/54108	2009/agents/963
ebooks/54109	2009/agents/69
ebooks/5411	2009/agents/1789
ebooks/54110	2009/agents/492
ebooks/54111	2009/agents/557
ebooks/54112	2009/agents/31590
ebooks/54113	2009/agents/45109
ebooks/54114	2009/agents/2532
ebooks/54115	2009/agents/47709
ebooks/54116	2009/agents/47710
ebooks/54117	2009/agents/116
ebooks/54118	2009/agents/204
ebooks/54119	2009/agents/116
ebooks/5412	2009/agents/1789
ebooks/54120	2009/agents/2669
ebooks/54121	2009/agents/47627
ebooks/54122	2009/agents/963
ebooks/54123	2009/agents/5089
ebooks/54124	2009/agents/3732
ebooks/54125	2009/agents/4021
ebooks/54126	2009/agents/672
ebooks/54127	2009/agents/47369
ebooks/54128	2009/agents/116
ebooks/54129	2009/agents/47718
ebooks/5413	2009/agents/1789
ebooks/54130	2009/agents/25725
ebooks/54131	2009/agents/116
ebooks/54132	2009/agents/716
ebooks/54133	2009/agents/716
ebooks/54134	2009/agents/35103
ebooks/54135	2009/agents/47721
ebooks/54136	2009/agents/25155
ebooks/54137	2009/agents/3007
ebooks/54138	2009/agents/2186
ebooks/54139	2009/agents/47727
ebooks/5414	2009/agents/1789
ebooks/54140	2009/agents/39133
ebooks/54141	2009/agents/47281
ebooks/54142	2009/agents/7659
ebooks/54143	2009/agents/7659
ebooks/54144	2009/agents/47728
ebooks/54145	2009/agents/47721
ebooks/54146	2009/agents/47729
ebooks/54147	2009/agents/1022
ebooks/54149	2009/agents/47731
ebooks/5415	2009/agents/1789
ebooks/54150	2009/agents/36236
ebooks/54151	2009/agents/34551
ebooks/54152	2009/agents/141
ebooks/54153	2009/agents/47733
ebooks/54154	2009/agents/47734
ebooks/54155	2009/agents/116
ebooks/54156	2009/agents/116
ebooks/54157	2009/agents/47735
ebooks/54158	2009/agents/69
ebooks/54159	2009/agents/47736
ebooks/5416	2009/agents/1789
ebooks/54160	2009/agents/47737
ebooks/54161	2009/agents/128
ebooks/54162	2009/agents/48805
ebooks/54163	2009/agents/47739
ebooks/54164	2009/agents/45664
ebooks/54165	2009/agents/3007
ebooks/54166	2009/agents/47740
ebooks/54167	2009/agents/47741
ebooks/54168	2009/agents/7659
ebooks/54169	2009/agents/47744
ebooks/5417	2009/agents/168
ebooks/54170	2009/agents/47745
ebooks/54171	2009/agents/216
ebooks/54172	2009/agents/47747
ebooks/54173	2009/agents/216
ebooks/54174	2009/agents/492
ebooks/54175	2009/agents/467
ebooks/54176	2009/agents/35795
ebooks/54177	2009/agents/45020
ebooks/54178	2009/agents/46496
ebooks/54179	2009/agents/216
ebooks/5418	2009/agents/858
ebooks/54180	2009/agents/47766
ebooks/54181	2009/agents/47766
ebooks/54183	2009/agents/132
ebooks/54184	2009/agents/116
ebooks/54185	2009/agents/348
ebooks/54186	2009/agents/963
ebooks/54187	2009/agents/424
ebooks/54188	2009/agents/3987
ebooks/54189	2009/agents/47753
ebooks/5419	2009/agents/1790
ebooks/54190	2009/agents/2067
ebooks/54191	2009/agents/47754
ebooks/54192	2009/agents/1052
ebooks/54193	2009/agents/47755
ebooks/54195	2009/agents/168
ebooks/54196	2009/agents/47757
ebooks/54197	2009/agents/47758
ebooks/54198	2009/agents/47758
ebooks/54199	2009/agents/9073
ebooks/542	2009/agents/277
ebooks/5420	2009/agents/1792
ebooks/54200	2009/agents/705
ebooks/54201	2009/agents/47760
ebooks/54202	2009/agents/586
ebooks/54203	2009/agents/8306
ebooks/54204	2009/agents/5391
ebooks/54205	2009/agents/727
ebooks/54206	2009/agents/43058
ebooks/54207	2009/agents/8054
ebooks/54208	2009/agents/47762
ebooks/54209	2009/agents/116
ebooks/5421	2009/agents/88
ebooks/54210	2009/agents/46359
ebooks/54212	2009/agents/102
ebooks/54213	2009/agents/40173
ebooks/54214	2009/agents/1982
ebooks/54215	2009/agents/47770
ebooks/54216	2009/agents/39315
ebooks/54217	2009/agents/47771
ebooks/54218	2009/agents/47772
ebooks/54219	2009/agents/39368
ebooks/5422	2009/agents/1793
ebooks/54220	2009/agents/9073
ebooks/54221	2009/agents/41509
ebooks/54222	2009/agents/647
ebooks/54223	2009/agents/64
ebooks/54224	2009/agents/9073
ebooks/54225	2009/agents/116
ebooks/54226	2009/agents/47774
ebooks/54227	2009/agents/47775
ebooks/54228	2009/agents/4463
ebooks/54229	2009/agents/492
ebooks/5423	2009/agents/85
ebooks/54230	2009/agents/1685
ebooks/54231	2009/agents/4892
ebooks/54232	2009/agents/116
ebooks/54234	2009/agents/116
ebooks/54235	2009/agents/37114
ebooks/54236	2009/agents/9030
ebooks/54237	2009/agents/47777
ebooks/54238	2009/agents/116
ebooks/54239	2009/agents/4870
ebooks/5424	2009/agents/1794
ebooks/54240	2009/agents/116
ebooks/54241	2009/agents/47779
ebooks/54242	2009/agents/44225
ebooks/54243	2009/agents/42364
ebooks/54244	2009/agents/47781
ebooks/54245	2009/agents/47782
ebooks/54246	2009/agents/47783
ebooks/54247	2009/agents/2957
ebooks/54249	2009/agents/492
ebooks/5425	2009/agents/1795
ebooks/54250	2009/agents/47786
ebooks/54251	2009/agents/42092
ebooks/54252	2009/agents/116
ebooks/54253	2009/agents/47789
ebooks/54255	2009/agents/47447
ebooks/54256	2009/agents/36301
ebooks/54258	2009/agents/116
ebooks/54259	2009/agents/6514
ebooks/5426	2009/agents/1796
ebooks/54260	2009/agents/26537
ebooks/54261	2009/agents/47791
ebooks/54262	2009/agents/531
ebooks/54263	2009/agents/531
ebooks/54264	2009/agents/492
ebooks/54265	2009/agents/168
ebooks/54266	2009/agents/4027
ebooks/54267	2009/agents/116
ebooks/54268	2009/agents/47795
ebooks/54269	2009/agents/45025
ebooks/5427	2009/agents/1286
ebooks/54270	2009/agents/665
ebooks/54271	2009/agents/47796
ebooks/54272	2009/agents/9030
ebooks/54273	2009/agents/183
ebooks/54274	2009/agents/3579
ebooks/54275	2009/agents/44208
ebooks/54276	2009/agents/47797
ebooks/54277	2009/agents/3276
ebooks/54278	2009/agents/49721
ebooks/54279	2009/agents/39035
ebooks/5428	2009/agents/1529
ebooks/54280	2009/agents/47799
ebooks/54281	2009/agents/412
ebooks/54282	2009/agents/257
ebooks/54283	2009/agents/33140
ebooks/54284	2009/agents/8948
ebooks/54285	2009/agents/2669
ebooks/54286	2009/agents/9623
ebooks/54287	2009/agents/9623
ebooks/54288	2009/agents/9623
ebooks/54289	2009/agents/2959
ebooks/5429	2009/agents/297
ebooks/54290	2009/agents/116
ebooks/54291	2009/agents/1766
ebooks/54292	2009/agents/47804
ebooks/54293	2009/agents/116
ebooks/54294	2009/agents/168
ebooks/54295	2009/agents/47805
ebooks/54296	2009/agents/44684
ebooks/54297	2009/agents/116
ebooks/54299	2009/agents/141
ebooks/543	2009/agents/278
ebooks/5430	2009/agents/297
ebooks/54300	2009/agents/47807
ebooks/54301	2009/agents/47808
ebooks/54302	2009/agents/47809
ebooks/54303	2009/agents/8948
ebooks/54304	2009/agents/1766
ebooks/54305	2009/agents/47810
ebooks/54306	2009/agents/2741
ebooks/54307	2009/agents/48
ebooks/54308	2009/agents/47811
ebooks/54309	2009/agents/47812
ebooks/54310	2009/agents/1766
ebooks/54311	2009/agents/47301
ebooks/54312	2009/agents/47814
ebooks/54313	2009/agents/47815
ebooks/54314	2009/agents/47815
ebooks/54315	2009/agents/47816
ebooks/54316	2009/agents/47817
ebooks/54317	2009/agents/47818
ebooks/54318	2009/agents/2778
ebooks/54319	2009/agents/47819
ebooks/5432	2009/agents/1790
ebooks/54320	2009/agents/36547
ebooks/54321	2009/agents/47817
ebooks/54322	2009/agents/47820
ebooks/54323	2009/agents/47821
ebooks/54324	2009/agents/2778
ebooks/54325	2009/agents/48053
ebooks/54326	2009/agents/47823
ebooks/54327	2009/agents/2778
ebooks/54328	2009/agents/2778
ebooks/54329	2009/agents/47800
ebooks/5433	2009/agents/858
ebooks/54330	2009/agents/47824
ebooks/54331	2009/agents/47825
ebooks/54332	2009/agents/47826
ebooks/54333	2009/agents/47627
ebooks/54334	2009/agents/47827
ebooks/54335	2009/agents/47828
ebooks/54336	2009/agents/47816
ebooks/54337	2009/agents/47829
ebooks/54338	2009/agents/7457
ebooks/54339	2009/agents/424
ebooks/5434	2009/agents/1797
ebooks/54340	2009/agents/47830
ebooks/54341	2009/agents/47831
ebooks/54342	2009/agents/88
ebooks/54343	2009/agents/44960
ebooks/54344	2009/agents/47818
ebooks/54345	2009/agents/45864
ebooks/54346	2009/agents/47832
ebooks/54347	2009/agents/47833
ebooks/54348	2009/agents/47834
ebooks/54349	2009/agents/47835
ebooks/5435	2009/agents/311
ebooks/54350	2009/agents/168
ebooks/54351	2009/agents/47836
ebooks/54352	2009/agents/47837
ebooks/54353	2009/agents/47838
ebooks/54354	2009/agents/47802
ebooks/54355	2009/agents/47758
ebooks/54356	2009/agents/47839
ebooks/54357	2009/agents/47840
ebooks/54358	2009/agents/40794
ebooks/54359	2009/agents/39842
ebooks/5436	2009/agents/16
ebooks/54360	2009/agents/47841
ebooks/54361	2009/agents/807
ebooks/54362	2009/agents/33244
ebooks/54363	2009/agents/5095
ebooks/54364	2009/agents/4729
ebooks/54365	2009/agents/9657
ebooks/54366	2009/agents/549
ebooks/54367	2009/agents/47843
ebooks/54368	2009/agents/47844
ebooks/54369	2009/agents/47845
ebooks/5437	2009/agents/858
ebooks/54370	2009/agents/47846
ebooks/54371	2009/agents/808
ebooks/54372	2009/agents/7567
ebooks/54373	2009/agents/4338
ebooks/54374	2009/agents/1766
ebooks/54375	2009/agents/1766
ebooks/54376	2009/agents/6917
ebooks/54377	2009/agents/116
ebooks/54378	2009/agents/8592
ebooks/54379	2009/agents/44960
ebooks/5438	2009/agents/1799
ebooks/54380	2009/agents/886
ebooks/54381	2009/agents/47847
ebooks/54382	2009/agents/2741
ebooks/54383	2009/agents/47848
ebooks/54384	2009/agents/47851
ebooks/54385	2009/agents/44960
ebooks/54386	2009/agents/4235
ebooks/54387	2009/agents/6262
ebooks/54388	2009/agents/116
ebooks/54389	2009/agents/1626
ebooks/5439	2009/agents/1800
ebooks/54390	2009/agents/795
ebooks/54391	2009/agents/47855
ebooks/54392	2009/agents/6650
ebooks/54393	2009/agents/2184
ebooks/54394	2009/agents/36807
ebooks/54395	2009/agents/44960
ebooks/54396	2009/agents/116
ebooks/54397	2009/agents/239
ebooks/54398	2009/agents/132
ebooks/54399	2009/agents/47857
ebooks/544	2009/agents/36
ebooks/5440	2009/agents/1800
ebooks/54400	2009/agents/9864
ebooks/54401	2009/agents/9864
ebooks/54402	2009/agents/9864
ebooks/54403	2009/agents/9864
ebooks/54404	2009/agents/1766
ebooks/54405	2009/agents/39350
ebooks/54406	2009/agents/47561
ebooks/54407	2009/agents/34216
ebooks/54408	2009/agents/132
ebooks/54409	2009/agents/47856
ebooks/5441	2009/agents/1800
ebooks/54410	2009/agents/47858
ebooks/54411	2009/agents/47859
ebooks/54412	2009/agents/47860
ebooks/54413	2009/agents/37938
ebooks/54414	2009/agents/16
ebooks/54415	2009/agents/47862
ebooks/54416	2009/agents/116
ebooks/54417	2009/agents/8884
ebooks/54418	2009/agents/25641
ebooks/54419	2009/agents/47863
ebooks/5442	2009/agents/1800
ebooks/54420	2009/agents/47864
ebooks/54421	2009/agents/47658
ebooks/54422	2009/agents/8053
ebooks/54423	2009/agents/3821
ebooks/54424	2009/agents/324
ebooks/54425	2009/agents/47852
ebooks/54426	2009/agents/8988
ebooks/54427	2009/agents/47865
ebooks/54428	2009/agents/47866
ebooks/54429	2009/agents/116
ebooks/5443	2009/agents/1800
ebooks/54430	2009/agents/5146
ebooks/54431	2009/agents/641
ebooks/54432	2009/agents/641
ebooks/54433	2009/agents/47868
ebooks/54434	2009/agents/467
ebooks/54435	2009/agents/781
ebooks/54436	2009/agents/970
ebooks/54437	2009/agents/219
ebooks/54438	2009/agents/47869
ebooks/54439	2009/agents/47870
ebooks/5444	2009/agents/1800
ebooks/54440	2009/agents/2220
ebooks/54441	2009/agents/47876
ebooks/54442	2009/agents/116
ebooks/54443	2009/agents/47877
ebooks/54444	2009/agents/47878
ebooks/54445	2009/agents/47879
ebooks/54446	2009/agents/5443
ebooks/54447	2009/agents/8119
ebooks/54448	2009/agents/47881
ebooks/54449	2009/agents/6545
ebooks/5445	2009/agents/1800
ebooks/54450	2009/agents/1609
ebooks/54451	2009/agents/116
ebooks/54452	2009/agents/395
ebooks/54453	2009/agents/47883
ebooks/54454	2009/agents/47884
ebooks/54455	2009/agents/6917
ebooks/54456	2009/agents/1947
ebooks/54457	2009/agents/4153
ebooks/54458	2009/agents/1609
ebooks/54459	2009/agents/47886
ebooks/5446	2009/agents/1800
ebooks/54460	2009/agents/116
ebooks/54462	2009/agents/33458
ebooks/54463	2009/agents/1766
ebooks/54464	2009/agents/1766
ebooks/54465	2009/agents/1766
ebooks/54466	2009/agents/251
ebooks/54467	2009/agents/3805
ebooks/54468	2009/agents/116
ebooks/54469	2009/agents/37014
ebooks/5447	2009/agents/1800
ebooks/54470	2009/agents/47888
ebooks/54471	2009/agents/31590
ebooks/54472	2009/agents/47480
ebooks/54473	2009/agents/219
ebooks/54474	2009/agents/47889
ebooks/54475	2009/agents/47890
ebooks/54476	2009/agents/47891
ebooks/54477	2009/agents/47892
ebooks/54478	2009/agents/116
ebooks/54479	2009/agents/8797
ebooks/5448	2009/agents/1800
ebooks/54480	2009/agents/2715
ebooks/54481	2009/agents/47895
ebooks/54482	2009/agents/43123
ebooks/54483	2009/agents/219
ebooks/54484	2009/agents/1056
ebooks/54485	2009/agents/47897
ebooks/54486	2009/agents/116
ebooks/54487	2009/agents/47898
ebooks/54488	2009/agents/2154
ebooks/54489	2009/agents/2741
ebooks/5449	2009/agents/1800
ebooks/54490	2009/agents/1017
ebooks/54491	2009/agents/6156
ebooks/54492	2009/agents/47815
ebooks/54493	2009/agents/47900
ebooks/54494	2009/agents/216
ebooks/54495	2009/agents/47902
ebooks/54496	2009/agents/1974
ebooks/54497	2009/agents/47903
ebooks/54498	2009/agents/35372
ebooks/54499	2009/agents/46026
ebooks/545	2009/agents/48
ebooks/5450	2009/agents/1800
ebooks/54500	2009/agents/315
ebooks/54501	2009/agents/47904
ebooks/54502	2009/agents/645
ebooks/54503	2009/agents/40607
ebooks/54504	2009/agents/25641
ebooks/54505	2009/agents/46901
ebooks/54506	2009/agents/3411
ebooks/54507	2009/agents/47906
ebooks/54509	2009/agents/116
ebooks/5451	2009/agents/1800
ebooks/54510	2009/agents/963
ebooks/54511	2009/agents/6545
ebooks/54512	2009/agents/708
ebooks/54513	2009/agents/116
ebooks/54514	2009/agents/47163
ebooks/54515	2009/agents/47909
ebooks/54516	2009/agents/44905
ebooks/54517	2009/agents/128
ebooks/54518	2009/agents/47911
ebooks/54519	2009/agents/906
ebooks/5452	2009/agents/1800
ebooks/54520	2009/agents/116
ebooks/54521	2009/agents/3821
ebooks/54522	2009/agents/47912
ebooks/54523	2009/agents/7835
ebooks/54524	2009/agents/47163
ebooks/54526	2009/agents/116
ebooks/54527	2009/agents/47913
ebooks/54528	2009/agents/6950
ebooks/54529	2009/agents/42
ebooks/5453	2009/agents/1800
ebooks/54530	2009/agents/49
ebooks/54531	2009/agents/47766
ebooks/54532	2009/agents/40044
ebooks/54533	2009/agents/47914
ebooks/54534	2009/agents/116
ebooks/54535	2009/agents/47312
ebooks/54536	2009/agents/31982
ebooks/54537	2009/agents/40871
ebooks/54538	2009/agents/25641
ebooks/54539	2009/agents/47163
ebooks/5454	2009/agents/1800
ebooks/54540	2009/agents/42
ebooks/54541	2009/agents/47163
ebooks/54542	2009/agents/5490
ebooks/54543	2009/agents/26
ebooks/54544	2009/agents/4037
ebooks/54545	2009/agents/116
ebooks/54546	2009/agents/47916
ebooks/54547	2009/agents/47380
ebooks/54548	2009/agents/47917
ebooks/54549	2009/agents/47918
ebooks/5455	2009/agents/1800
ebooks/54550	2009/agents/47920
ebooks/54551	2009/agents/43900
ebooks/54552	2009/agents/7412
ebooks/54553	2009/agents/47923
ebooks/54554	2009/agents/47924
ebooks/54555	2009/agents/8053
ebooks/54556	2009/agents/88
ebooks/54557	2009/agents/6917
ebooks/54558	2009/agents/47925
ebooks/54559	2009/agents/1156
ebooks/5456	2009/agents/1800
ebooks/54560	2009/agents/136
ebooks/54561	2009/agents/7457
ebooks/54562	2009/agents/116
ebooks/54563	2009/agents/116
ebooks/54564	2009/agents/47929
ebooks/54565	2009/agents/47930
ebooks/54566	2009/agents/47931
ebooks/54567	2009/agents/26060
ebooks/54568	2009/agents/47933
ebooks/54569	2009/agents/47934
ebooks/5457	2009/agents/1800
ebooks/54570	2009/agents/35103
ebooks/54571	2009/agents/116
ebooks/54572	2009/agents/7180
ebooks/54573	2009/agents/47938
ebooks/54574	2009/agents/47938
ebooks/54575	2009/agents/1027
ebooks/54576	2009/agents/47939
ebooks/54577	2009/agents/6152
ebooks/54578	2009/agents/899
ebooks/54579	2009/agents/2246
ebooks/5458	2009/agents/1800
ebooks/54580	2009/agents/1813
ebooks/54581	2009/agents/116
ebooks/54582	2009/agents/2741
ebooks/54583	2009/agents/4926
ebooks/54584	2009/agents/116
ebooks/54585	2009/agents/47941
ebooks/54586	2009/agents/5355
ebooks/54587	2009/agents/47942
ebooks/54588	2009/agents/469
ebooks/54589	2009/agents/116
ebooks/5459	2009/agents/1800
ebooks/54590	2009/agents/47944
ebooks/54591	2009/agents/47945
ebooks/54592	2009/agents/492
ebooks/54593	2009/agents/8949
ebooks/54594	2009/agents/8949
ebooks/54595	2009/agents/8949
ebooks/54596	2009/agents/33217
ebooks/54597	2009/agents/7090
ebooks/54598	2009/agents/47948
ebooks/54599	2009/agents/693
ebooks/546	2009/agents/279
ebooks/5460	2009/agents/1800
ebooks/54600	2009/agents/47658
ebooks/54602	2009/agents/39741
ebooks/54603	2009/agents/47950
ebooks/54604	2009/agents/993
ebooks/54605	2009/agents/216
ebooks/54606	2009/agents/47951
ebooks/54607	2009/agents/45414
ebooks/54608	2009/agents/168
ebooks/54609	2009/agents/116
ebooks/5461	2009/agents/1800
ebooks/54610	2009/agents/47952
ebooks/54611	2009/agents/47953
ebooks/54612	2009/agents/1887
ebooks/54613	2009/agents/47954
ebooks/54614	2009/agents/7688
ebooks/54615	2009/agents/1717
ebooks/54616	2009/agents/47955
ebooks/54617	2009/agents/116
ebooks/54618	2009/agents/3007
ebooks/54619	2009/agents/7688
ebooks/5462	2009/agents/1800
ebooks/54620	2009/agents/47440
ebooks/54621	2009/agents/168
ebooks/54622	2009/agents/47957
ebooks/54623	2009/agents/8330
ebooks/54624	2009/agents/116
ebooks/54625	2009/agents/116
ebooks/54626	2009/agents/47958
ebooks/54627	2009/agents/1427
ebooks/54628	2009/agents/116
ebooks/54629	2009/agents/36301
ebooks/5463	2009/agents/1800
ebooks/54630	2009/agents/46456
ebooks/54631	2009/agents/47917
ebooks/54632	2009/agents/47960
ebooks/54633	2009/agents/46717
ebooks/54634	2009/agents/47962
ebooks/54635	2009/agents/47963
ebooks/54636	2009/agents/116
ebooks/54637	2009/agents/47964
ebooks/54638	2009/agents/216
ebooks/54639	2009/agents/47965
ebooks/5464	2009/agents/1800
ebooks/54640	2009/agents/47966
ebooks/54641	2009/agents/2765
ebooks/54642	2009/agents/3007
ebooks/54643	2009/agents/7395
ebooks/54644	2009/agents/47967
ebooks/54645	2009/agents/47968
ebooks/54646	2009/agents/47969
ebooks/54647	2009/agents/42
ebooks/54648	2009/agents/36301
ebooks/54649	2009/agents/1022
ebooks/5465	2009/agents/1800
ebooks/54650	2009/agents/5924
ebooks/54651	2009/agents/47971
ebooks/54652	2009/agents/47972
ebooks/54653	2009/agents/7395
ebooks/54654	2009/agents/36301
ebooks/54655	2009/agents/573
ebooks/54656	2009/agents/47975
ebooks/54657	2009/agents/47976
ebooks/54659	2009/agents/6996
ebooks/5466	2009/agents/1800
ebooks/54660	2009/agents/168
ebooks/54661	2009/agents/116
ebooks/54662	2009/agents/47979
ebooks/54663	2009/agents/47980
ebooks/54664	2009/agents/47981
ebooks/54665	2009/agents/47982
ebooks/54666	2009/agents/47983
ebooks/54667	2009/agents/47893
ebooks/54668	2009/agents/365
ebooks/54669	2009/agents/1766
ebooks/5467	2009/agents/1800
ebooks/54670	2009/agents/47986
ebooks/54671	2009/agents/26360
ebooks/54672	2009/agents/2071
ebooks/54673	2009/agents/35191
ebooks/54674	2009/agents/32059
ebooks/54675	2009/agents/116
ebooks/54676	2009/agents/3531
ebooks/54677	2009/agents/47481
ebooks/54678	2009/agents/7372
ebooks/54679	2009/agents/47989
ebooks/5468	2009/agents/1800
ebooks/54680	2009/agents/4022
ebooks/54681	2009/agents/43958
ebooks/54682	2009/agents/7190
ebooks/54683	2009/agents/44953
ebooks/54684	2009/agents/39173
ebooks/54685	2009/agents/266
ebooks/54686	2009/agents/528
ebooks/54687	2009/agents/528
ebooks/54688	2009/agents/116
ebooks/54689	2009/agents/116
ebooks/5469	2009/agents/1800
ebooks/54692	2009/agents/34969
ebooks/54693	2009/agents/39078
ebooks/54694	2009/agents/47187
ebooks/54695	2009/agents/36996
ebooks/54696	2009/agents/41324
ebooks/54697	2009/agents/47961
ebooks/54698	2009/agents/173
ebooks/54699	2009/agents/44471
ebooks/547	2009/agents/172
ebooks/5470	2009/agents/1800
ebooks/54700	2009/agents/2418
ebooks/54701	2009/agents/48001
ebooks/54703	2009/agents/40389
ebooks/54704	2009/agents/47185
ebooks/54705	2009/agents/8731
ebooks/54706	2009/agents/43958
ebooks/54707	2009/agents/48005
ebooks/54708	2009/agents/48006
ebooks/54709	2009/agents/36301
ebooks/5471	2009/agents/1800
ebooks/54710	2009/agents/48007
ebooks/54711	2009/agents/2100
ebooks/54712	2009/agents/116
ebooks/54713	2009/agents/48008
ebooks/54714	2009/agents/4243
ebooks/54715	2009/agents/47905
ebooks/54716	2009/agents/48010
ebooks/54717	2009/agents/129
ebooks/54718	2009/agents/7195
ebooks/54719	2009/agents/39368
ebooks/5472	2009/agents/1800
ebooks/54720	2009/agents/48011
ebooks/54721	2009/agents/116
ebooks/54722	2009/agents/116
ebooks/54723	2009/agents/251
ebooks/54724	2009/agents/48012
ebooks/54725	2009/agents/38253
ebooks/54726	2009/agents/528
ebooks/54727	2009/agents/48015
ebooks/54728	2009/agents/2747
ebooks/54729	2009/agents/48016
ebooks/5473	2009/agents/1800
ebooks/54730	2009/agents/48017
ebooks/54731	2009/agents/48018
ebooks/54733	2009/agents/48020
ebooks/54735	2009/agents/116
ebooks/54736	2009/agents/48021
ebooks/54737	2009/agents/168
ebooks/54738	2009/agents/48023
ebooks/54739	2009/agents/5390
ebooks/5474	2009/agents/1800
ebooks/54741	2009/agents/2274
ebooks/54742	2009/agents/6152
ebooks/54743	2009/agents/7255
ebooks/54744	2009/agents/37583
ebooks/54745	2009/agents/365
ebooks/54746	2009/agents/48077
ebooks/54747	2009/agents/2067
ebooks/54748	2009/agents/116
ebooks/54749	2009/agents/48025
ebooks/5475	2009/agents/1800
ebooks/54750	2009/agents/6580
ebooks/54751	2009/agents/47400
ebooks/54752	2009/agents/47608
ebooks/54754	2009/agents/48028
ebooks/54755	2009/agents/717
ebooks/54756	2009/agents/26271
ebooks/54757	2009/agents/48029
ebooks/54758	2009/agents/46117
ebooks/54759	2009/agents/48030
ebooks/5476	2009/agents/1800
ebooks/54760	2009/agents/4044
ebooks/54761	2009/agents/48033
ebooks/54762	2009/agents/48032
ebooks/54763	2009/agents/716
ebooks/54764	2009/agents/83
ebooks/54765	2009/agents/679
ebooks/54766	2009/agents/679
ebooks/54767	2009/agents/45035
ebooks/54768	2009/agents/365
ebooks/54769	2009/agents/3754
ebooks/5477	2009/agents/1800
ebooks/54770	2009/agents/3754
ebooks/54771	2009/agents/3587
ebooks/54772	2009/agents/45035
ebooks/54773	2009/agents/3041
ebooks/54774	2009/agents/48034
ebooks/54775	2009/agents/41446
ebooks/54776	2009/agents/48035
ebooks/54777	2009/agents/48037
ebooks/54779	2009/agents/1766
ebooks/5478	2009/agents/1800
ebooks/54780	2009/agents/48038
ebooks/54781	2009/agents/116
ebooks/54782	2009/agents/48040
ebooks/54783	2009/agents/324
ebooks/54784	2009/agents/116
ebooks/54785	2009/agents/48044
ebooks/54786	2009/agents/467
ebooks/54787	2009/agents/35526
ebooks/54788	2009/agents/7255
ebooks/54789	2009/agents/5418
ebooks/5479	2009/agents/1800
ebooks/54790	2009/agents/47232
ebooks/54791	2009/agents/6152
ebooks/54792	2009/agents/116
ebooks/54793	2009/agents/1401
ebooks/54794	2009/agents/6236
ebooks/54795	2009/agents/665
ebooks/54796	2009/agents/6152
ebooks/54798	2009/agents/48047
ebooks/54799	2009/agents/48048
ebooks/548	2009/agents/281
ebooks/5480	2009/agents/1800
ebooks/54800	2009/agents/38358
ebooks/54801	2009/agents/2497
ebooks/54802	2009/agents/575
ebooks/54803	2009/agents/48049
ebooks/54805	2009/agents/48051
ebooks/54807	2009/agents/7255
ebooks/54808	2009/agents/219
ebooks/54809	2009/agents/48053
ebooks/5481	2009/agents/1800
ebooks/54810	2009/agents/3340
ebooks/54811	2009/agents/45083
ebooks/54812	2009/agents/115
ebooks/54813	2009/agents/731
ebooks/54814	2009/agents/48379
ebooks/54815	2009/agents/48056
ebooks/54816	2009/agents/48062
ebooks/54817	2009/agents/44960
ebooks/54819	2009/agents/48057
ebooks/5482	2009/agents/1800
ebooks/54820	2009/agents/48058
ebooks/54821	2009/agents/48060
ebooks/54822	2009/agents/39368
ebooks/54823	2009/agents/48061
ebooks/54824	2009/agents/2154
ebooks/54825	2009/agents/4654
ebooks/54826	2009/agents/46456
ebooks/54827	2009/agents/48063
ebooks/54828	2009/agents/1609
ebooks/54829	2009/agents/9685
ebooks/5483	2009/agents/1800
ebooks/54830	2009/agents/132
ebooks/54831	2009/agents/4056
ebooks/54832	2009/agents/48065
ebooks/54833	2009/agents/48067
ebooks/54835	2009/agents/46201
ebooks/54837	2009/agents/48069
ebooks/54839	2009/agents/116
ebooks/5484	2009/agents/1800
ebooks/54840	2009/agents/219
ebooks/54841	2009/agents/963
ebooks/54842	2009/agents/1324
ebooks/54843	2009/agents/35057
ebooks/54844	2009/agents/2233
ebooks/54845	2009/agents/2193
ebooks/54846	2009/agents/899
ebooks/54847	2009/agents/6509
ebooks/54848	2009/agents/46717
ebooks/54849	2009/agents/44154
ebooks/5485	2009/agents/1800
ebooks/54850	2009/agents/116
ebooks/54852	2009/agents/116
ebooks/54853	2009/agents/31820
ebooks/54854	2009/agents/1810
ebooks/54855	2009/agents/44813
ebooks/54856	2009/agents/44813
ebooks/54857	2009/agents/44813
ebooks/54858	2009/agents/48074
ebooks/54859	2009/agents/48075
ebooks/5486	2009/agents/1800
ebooks/54860	2009/agents/48078
ebooks/54861	2009/agents/3821
ebooks/54862	2009/agents/48076
ebooks/54863	2009/agents/167
ebooks/54864	2009/agents/40919
ebooks/54865	2009/agents/3550
ebooks/54866	2009/agents/7412
ebooks/54867	2009/agents/48079
ebooks/54868	2009/agents/116
ebooks/54869	2009/agents/1060
ebooks/5487	2009/agents/1800
ebooks/54870	2009/agents/44647
ebooks/54871	2009/agents/6474
ebooks/54872	2009/agents/44723
ebooks/54873	2009/agents/60
ebooks/54874	2009/agents/238
ebooks/54875	2009/agents/8053
ebooks/54876	2009/agents/2741
ebooks/54878	2009/agents/48082
ebooks/54879	2009/agents/7255
ebooks/5488	2009/agents/1800
ebooks/54880	2009/agents/48084
ebooks/54881	2009/agents/48086
ebooks/54882	2009/agents/963
ebooks/54883	2009/agents/5390
ebooks/54884	2009/agents/48088
ebooks/54885	2009/agents/116
ebooks/54886	2009/agents/48090
ebooks/54887	2009/agents/9476
ebooks/54888	2009/agents/48092
ebooks/54889	2009/agents/41662
ebooks/5489	2009/agents/1800
ebooks/54890	2009/agents/44960
ebooks/54891	2009/agents/45414
ebooks/54893	2009/agents/216
ebooks/54895	2009/agents/780
ebooks/54896	2009/agents/665
ebooks/54897	2009/agents/48095
ebooks/54898	2009/agents/47694
ebooks/54899	2009/agents/116
ebooks/549	2009/agents/282
ebooks/5490	2009/agents/1800
ebooks/54900	2009/agents/83
ebooks/54901	2009/agents/1766
ebooks/54902	2009/agents/2531
ebooks/54903	2009/agents/48096
ebooks/54904	2009/agents/44551
ebooks/54905	2009/agents/116
ebooks/54906	2009/agents/365
ebooks/54907	2009/agents/39368
ebooks/54908	2009/agents/45414
ebooks/54909	2009/agents/2067
ebooks/5491	2009/agents/1800
ebooks/54910	2009/agents/888
ebooks/54911	2009/agents/48099
ebooks/54912	2009/agents/48100
ebooks/54913	2009/agents/48101
ebooks/54914	2009/agents/48102
ebooks/54915	2009/agents/4202
ebooks/54916	2009/agents/48103
ebooks/54917	2009/agents/116
ebooks/54918	2009/agents/8949
ebooks/54919	2009/agents/8949
ebooks/5492	2009/agents/1800
ebooks/54920	2009/agents/8949
ebooks/54921	2009/agents/8949
ebooks/54922	2009/agents/48104
ebooks/54923	2009/agents/48104
ebooks/54924	2009/agents/116
ebooks/54925	2009/agents/204
ebooks/54926	2009/agents/48106
ebooks/54927	2009/agents/44960
ebooks/54928	2009/agents/48107
ebooks/54929	2009/agents/47032
ebooks/5493	2009/agents/1800
ebooks/54930	2009/agents/37233
ebooks/54931	2009/agents/2603
ebooks/54932	2009/agents/104
ebooks/54933	2009/agents/69
ebooks/54934	2009/agents/31590
ebooks/54935	2009/agents/45725
ebooks/54936	2009/agents/4168
ebooks/54937	2009/agents/963
ebooks/54938	2009/agents/3007
ebooks/54939	2009/agents/45414
ebooks/5494	2009/agents/1800
ebooks/54940	2009/agents/4888
ebooks/54941	2009/agents/4888
ebooks/54942	2009/agents/4888
ebooks/54943	2009/agents/47187
ebooks/54944	2009/agents/48052
ebooks/54945	2009/agents/260
ebooks/54946	2009/agents/48113
ebooks/54947	2009/agents/39368
ebooks/54948	2009/agents/48114
ebooks/54949	2009/agents/48115
ebooks/5495	2009/agents/1800
ebooks/54950	2009/agents/48116
ebooks/54951	2009/agents/48117
ebooks/54952	2009/agents/1340
ebooks/54953	2009/agents/48118
ebooks/54954	2009/agents/2274
ebooks/54955	2009/agents/48119
ebooks/54956	2009/agents/31820
ebooks/54957	2009/agents/48120
ebooks/54958	2009/agents/34950
ebooks/54959	2009/agents/219
ebooks/5496	2009/agents/1800
ebooks/54960	2009/agents/4959
ebooks/54961	2009/agents/48123
ebooks/54962	2009/agents/48126
ebooks/54964	2009/agents/48128
ebooks/54965	2009/agents/2109
ebooks/54966	2009/agents/48133
ebooks/54967	2009/agents/48784
ebooks/54969	2009/agents/561
ebooks/5497	2009/agents/1800
ebooks/54970	2009/agents/48131
ebooks/54971	2009/agents/37167
ebooks/54972	2009/agents/25811
ebooks/54973	2009/agents/4729
ebooks/54974	2009/agents/40934
ebooks/54975	2009/agents/48138
ebooks/54976	2009/agents/48139
ebooks/54977	2009/agents/48140
ebooks/54979	2009/agents/1057
ebooks/5498	2009/agents/1800
ebooks/54980	2009/agents/38001
ebooks/54981	2009/agents/116
ebooks/54982	2009/agents/48141
ebooks/54983	2009/agents/26263
ebooks/54984	2009/agents/48143
ebooks/54985	2009/agents/1401
ebooks/54986	2009/agents/83
ebooks/54987	2009/agents/83
ebooks/54988	2009/agents/83
ebooks/54989	2009/agents/83
ebooks/5499	2009/agents/1800
ebooks/54990	2009/agents/6474
ebooks/54991	2009/agents/1457
ebooks/54992	2009/agents/42701
ebooks/54993	2009/agents/33035
ebooks/54994	2009/agents/4888
ebooks/54995	2009/agents/808
ebooks/54996	2009/agents/48571
ebooks/54997	2009/agents/48138
ebooks/54998	2009/agents/1609
ebooks/54999	2009/agents/48145
ebooks/55	2009/agents/42
ebooks/550	2009/agents/90
ebooks/5500	2009/agents/296
ebooks/55000	2009/agents/168
ebooks/55001	2009/agents/47281
ebooks/55002	2009/agents/47841
ebooks/55003	2009/agents/116
ebooks/55005	2009/agents/46241
ebooks/55006	2009/agents/3160
ebooks/55008	2009/agents/116
ebooks/55009	2009/agents/48147
ebooks/5501	2009/agents/1800
ebooks/55010	2009/agents/45167
ebooks/55011	2009/agents/2531
ebooks/55012	2009/agents/115
ebooks/55013	2009/agents/48150
ebooks/55014	2009/agents/48151
ebooks/55016	2009/agents/116
ebooks/55017	2009/agents/1943
ebooks/55018	2009/agents/48152
ebooks/55019	2009/agents/45414
ebooks/5502	2009/agents/1800
ebooks/55020	2009/agents/42
ebooks/55021	2009/agents/1480
ebooks/55022	2009/agents/3607
ebooks/55023	2009/agents/48138
ebooks/55024	2009/agents/1457
ebooks/55025	2009/agents/48154
ebooks/55026	2009/agents/531
ebooks/55027	2009/agents/48158
ebooks/55028	2009/agents/45984
ebooks/55029	2009/agents/727
ebooks/5503	2009/agents/1800
ebooks/55030	2009/agents/1343
ebooks/55031	2009/agents/5418
ebooks/55032	2009/agents/44339
ebooks/55033	2009/agents/25563
ebooks/55034	2009/agents/9628
ebooks/55036	2009/agents/45414
ebooks/55037	2009/agents/1358
ebooks/55038	2009/agents/33140
ebooks/55039	2009/agents/219
ebooks/5504	2009/agents/1800
ebooks/55040	2009/agents/7
ebooks/55041	2009/agents/48163
ebooks/55042	2009/agents/48164
ebooks/55043	2009/agents/5390
ebooks/55044	2009/agents/45109
ebooks/55045	2009/agents/48165
ebooks/55046	2009/agents/1887
ebooks/55047	2009/agents/44244
ebooks/55048	2009/agents/48166
ebooks/55049	2009/agents/2531
ebooks/5505	2009/agents/1800
ebooks/55050	2009/agents/48167
ebooks/55051	2009/agents/49298
ebooks/55052	2009/agents/48080
ebooks/55053	2009/agents/44654
ebooks/55055	2009/agents/48171
ebooks/55056	2009/agents/48172
ebooks/55057	2009/agents/48173
ebooks/55058	2009/agents/4463
ebooks/55059	2009/agents/48174
ebooks/5506	2009/agents/1800
ebooks/55060	2009/agents/44655
ebooks/55061	2009/agents/44655
ebooks/55062	2009/agents/43693
ebooks/55063	2009/agents/48175
ebooks/55064	2009/agents/48177
ebooks/55065	2009/agents/38032
ebooks/55066	2009/agents/116
ebooks/55067	2009/agents/2778
ebooks/55068	2009/agents/2993
ebooks/55069	2009/agents/116
ebooks/5507	2009/agents/1800
ebooks/55070	2009/agents/7255
ebooks/55071	2009/agents/48179
ebooks/55072	2009/agents/1346
ebooks/55073	2009/agents/48180
ebooks/55074	2009/agents/1433
ebooks/55075	2009/agents/1638
ebooks/55076	2009/agents/4817
ebooks/55077	2009/agents/4037
ebooks/55078	2009/agents/113
ebooks/55079	2009/agents/48182
ebooks/5508	2009/agents/1800
ebooks/55080	2009/agents/1427
ebooks/55081	2009/agents/116
ebooks/55082	2009/agents/216
ebooks/55083	2009/agents/1358
ebooks/55084	2009/agents/42264
ebooks/55085	2009/agents/8864
ebooks/55086	2009/agents/4643
ebooks/55087	2009/agents/45414
ebooks/55088	2009/agents/48183
ebooks/55089	2009/agents/2491
ebooks/5509	2009/agents/1800
ebooks/55092	2009/agents/44244
ebooks/55093	2009/agents/43724
ebooks/55094	2009/agents/116
ebooks/55095	2009/agents/116
ebooks/55096	2009/agents/2993
ebooks/55097	2009/agents/25129
ebooks/55098	2009/agents/168
ebooks/551	2009/agents/48
ebooks/5510	2009/agents/1800
ebooks/55100	2009/agents/324
ebooks/55101	2009/agents/1057
ebooks/55102	2009/agents/1057
ebooks/55103	2009/agents/34080
ebooks/55104	2009/agents/48184
ebooks/55105	2009/agents/46382
ebooks/55106	2009/agents/505
ebooks/55108	2009/agents/2161
ebooks/55109	2009/agents/48187
ebooks/5511	2009/agents/1800
ebooks/55110	2009/agents/2559
ebooks/55111	2009/agents/3805
ebooks/55112	2009/agents/44654
ebooks/55113	2009/agents/859
ebooks/55114	2009/agents/859
ebooks/55115	2009/agents/859
ebooks/55116	2009/agents/859
ebooks/55117	2009/agents/98
ebooks/55118	2009/agents/44006
ebooks/55119	2009/agents/116
ebooks/5512	2009/agents/1800
ebooks/55120	2009/agents/48073
ebooks/55121	2009/agents/963
ebooks/55122	2009/agents/963
ebooks/55123	2009/agents/48193
ebooks/55124	2009/agents/7255
ebooks/55125	2009/agents/963
ebooks/55126	2009/agents/48194
ebooks/55127	2009/agents/9020
ebooks/55128	2009/agents/2464
ebooks/55129	2009/agents/48195
ebooks/5513	2009/agents/1800
ebooks/55130	2009/agents/48196
ebooks/55131	2009/agents/4002
ebooks/55132	2009/agents/44654
ebooks/55133	2009/agents/44654
ebooks/55134	2009/agents/44654
ebooks/55135	2009/agents/60
ebooks/55136	2009/agents/6948
ebooks/55137	2009/agents/1057
ebooks/55138	2009/agents/2376
ebooks/55139	2009/agents/3821
ebooks/5514	2009/agents/1800
ebooks/55140	2009/agents/963
ebooks/55141	2009/agents/48198
ebooks/55142	2009/agents/168
ebooks/55143	2009/agents/47892
ebooks/55144	2009/agents/116
ebooks/55145	2009/agents/36062
ebooks/55146	2009/agents/8330
ebooks/55147	2009/agents/324
ebooks/55148	2009/agents/219
ebooks/55149	2009/agents/48204
ebooks/5515	2009/agents/1800
ebooks/55150	2009/agents/48205
ebooks/55151	2009/agents/1433
ebooks/55153	2009/agents/48207
ebooks/55154	2009/agents/47312
ebooks/55155	2009/agents/963
ebooks/55156	2009/agents/116
ebooks/55157	2009/agents/2669
ebooks/55158	2009/agents/44654
ebooks/55159	2009/agents/1607
ebooks/5516	2009/agents/1800
ebooks/55160	2009/agents/48208
ebooks/55161	2009/agents/9246
ebooks/55162	2009/agents/750
ebooks/55163	2009/agents/8053
ebooks/55164	2009/agents/3732
ebooks/55165	2009/agents/116
ebooks/55166	2009/agents/963
ebooks/55167	2009/agents/306
ebooks/55168	2009/agents/48209
ebooks/55169	2009/agents/1076
ebooks/5517	2009/agents/1800
ebooks/55170	2009/agents/48211
ebooks/55171	2009/agents/36737
ebooks/55172	2009/agents/48214
ebooks/55173	2009/agents/1041
ebooks/55174	2009/agents/2464
ebooks/55175	2009/agents/481
ebooks/55177	2009/agents/6545
ebooks/55178	2009/agents/5418
ebooks/55179	2009/agents/8949
ebooks/5518	2009/agents/1800
ebooks/55180	2009/agents/116
ebooks/55181	2009/agents/116
ebooks/55182	2009/agents/116
ebooks/55183	2009/agents/219
ebooks/55184	2009/agents/120
ebooks/55185	2009/agents/48215
ebooks/55186	2009/agents/216
ebooks/55187	2009/agents/48216
ebooks/55188	2009/agents/48217
ebooks/55189	2009/agents/6678
ebooks/5519	2009/agents/1800
ebooks/55190	2009/agents/48218
ebooks/55191	2009/agents/47744
ebooks/55192	2009/agents/47743
ebooks/55193	2009/agents/48219
ebooks/55194	2009/agents/44655
ebooks/55196	2009/agents/116
ebooks/55197	2009/agents/6545
ebooks/55198	2009/agents/6545
ebooks/55199	2009/agents/49180
ebooks/552	2009/agents/48
ebooks/5520	2009/agents/1800
ebooks/55200	2009/agents/48221
ebooks/55201	2009/agents/93
ebooks/55202	2009/agents/116
ebooks/55203	2009/agents/1358
ebooks/55204	2009/agents/4089
ebooks/55205	2009/agents/1947
ebooks/55206	2009/agents/48223
ebooks/55207	2009/agents/116
ebooks/55208	2009/agents/44654
ebooks/55209	2009/agents/48224
ebooks/5521	2009/agents/1800
ebooks/55210	2009/agents/1358
ebooks/55211	2009/agents/1358
ebooks/55212	2009/agents/324
ebooks/55213	2009/agents/26346
ebooks/55214	2009/agents/48226
ebooks/55215	2009/agents/28
ebooks/55216	2009/agents/48229
ebooks/55217	2009/agents/168
ebooks/55218	2009/agents/44654
ebooks/55219	2009/agents/1457
ebooks/5522	2009/agents/1800
ebooks/55220	2009/agents/48218
ebooks/55221	2009/agents/48233
ebooks/55222	2009/agents/48234
ebooks/55223	2009/agents/44960
ebooks/55224	2009/agents/116
ebooks/55225	2009/agents/48105
ebooks/55226	2009/agents/48218
ebooks/55227	2009/agents/44960
ebooks/55228	2009/agents/48235
ebooks/55229	2009/agents/850
ebooks/5523	2009/agents/1800
ebooks/55230	2009/agents/25945
ebooks/55231	2009/agents/39035
ebooks/55232	2009/agents/116
ebooks/55234	2009/agents/45950
ebooks/55235	2009/agents/6772
ebooks/55236	2009/agents/8593
ebooks/55237	2009/agents/35103
ebooks/55238	2009/agents/40861
ebooks/55239	2009/agents/40861
ebooks/5524	2009/agents/1800
ebooks/55240	2009/agents/40861
ebooks/55241	2009/agents/44655
ebooks/55242	2009/agents/48240
ebooks/55243	2009/agents/44495
ebooks/55244	2009/agents/407
ebooks/55245	2009/agents/44960
ebooks/55246	2009/agents/2778
ebooks/55247	2009/agents/48241
ebooks/55248	2009/agents/1773
ebooks/55249	2009/agents/48242
ebooks/5525	2009/agents/1800
ebooks/55250	2009/agents/44654
ebooks/55251	2009/agents/44655
ebooks/55252	2009/agents/4234
ebooks/55253	2009/agents/49187
ebooks/55254	2009/agents/45167
ebooks/55255	2009/agents/48243
ebooks/55256	2009/agents/3980
ebooks/55257	2009/agents/444
ebooks/55258	2009/agents/48055
ebooks/55259	2009/agents/7814
ebooks/5526	2009/agents/1800
ebooks/55260	2009/agents/48249
ebooks/55261	2009/agents/48251
ebooks/55262	2009/agents/325
ebooks/55263	2009/agents/31731
ebooks/55264	2009/agents/48253
ebooks/55265	2009/agents/43900
ebooks/55266	2009/agents/48254
ebooks/55267	2009/agents/467
ebooks/55268	2009/agents/48255
ebooks/55269	2009/agents/48256
ebooks/5527	2009/agents/1800
ebooks/55270	2009/agents/963
ebooks/55271	2009/agents/6545
ebooks/55272	2009/agents/41727
ebooks/55273	2009/agents/116
ebooks/55274	2009/agents/4817
ebooks/55275	2009/agents/5591
ebooks/55276	2009/agents/48259
ebooks/55277	2009/agents/44244
ebooks/55278	2009/agents/48260
ebooks/55279	2009/agents/40022
ebooks/5528	2009/agents/1800
ebooks/55280	2009/agents/48262
ebooks/55282	2009/agents/528
ebooks/55283	2009/agents/708
ebooks/55284	2009/agents/348
ebooks/55285	2009/agents/39078
ebooks/55286	2009/agents/2011
ebooks/55287	2009/agents/2011
ebooks/55288	2009/agents/2011
ebooks/55289	2009/agents/2011
ebooks/5529	2009/agents/1800
ebooks/55290	2009/agents/2011
ebooks/55291	2009/agents/2011
ebooks/55292	2009/agents/2011
ebooks/55293	2009/agents/48264
ebooks/55294	2009/agents/5418
ebooks/55295	2009/agents/45414
ebooks/55296	2009/agents/48265
ebooks/55297	2009/agents/48266
ebooks/55298	2009/agents/1571
ebooks/55299	2009/agents/116
ebooks/553	2009/agents/48
ebooks/5530	2009/agents/1800
ebooks/55300	2009/agents/48269
ebooks/55301	2009/agents/3179
ebooks/55302	2009/agents/40704
ebooks/55303	2009/agents/48275
ebooks/55304	2009/agents/731
ebooks/55305	2009/agents/1057
ebooks/55306	2009/agents/116
ebooks/55307	2009/agents/708
ebooks/55308	2009/agents/48274
ebooks/55309	2009/agents/1057
ebooks/5531	2009/agents/1800
ebooks/55310	2009/agents/1057
ebooks/55311	2009/agents/1057
ebooks/55312	2009/agents/1057
ebooks/55313	2009/agents/1057
ebooks/55314	2009/agents/48276
ebooks/55315	2009/agents/48277
ebooks/55316	2009/agents/48278
ebooks/55317	2009/agents/998
ebooks/55318	2009/agents/8925
ebooks/55319	2009/agents/48282
ebooks/5532	2009/agents/1800
ebooks/55320	2009/agents/4817
ebooks/55321	2009/agents/941
ebooks/55322	2009/agents/1358
ebooks/55323	2009/agents/219
ebooks/55324	2009/agents/581
ebooks/55325	2009/agents/44813
ebooks/55326	2009/agents/1616
ebooks/55327	2009/agents/1616
ebooks/55328	2009/agents/1616
ebooks/55329	2009/agents/1616
ebooks/5533	2009/agents/1800
ebooks/55330	2009/agents/48283
ebooks/55331	2009/agents/44655
ebooks/55332	2009/agents/48284
ebooks/55333	2009/agents/116
ebooks/55334	2009/agents/2161
ebooks/55335	2009/agents/44394
ebooks/55336	2009/agents/48287
ebooks/55337	2009/agents/44813
ebooks/55338	2009/agents/44813
ebooks/55339	2009/agents/83
ebooks/5534	2009/agents/1800
ebooks/55340	2009/agents/1556
ebooks/55341	2009/agents/1556
ebooks/55342	2009/agents/1556
ebooks/55343	2009/agents/48290
ebooks/55344	2009/agents/48264
ebooks/55345	2009/agents/48291
ebooks/55346	2009/agents/48292
ebooks/55347	2009/agents/48293
ebooks/55348	2009/agents/1057
ebooks/55349	2009/agents/2298
ebooks/5535	2009/agents/1800
ebooks/55350	2009/agents/216
ebooks/55351	2009/agents/708
ebooks/55352	2009/agents/48295
ebooks/55353	2009/agents/48296
ebooks/55354	2009/agents/48297
ebooks/55355	2009/agents/48298
ebooks/55356	2009/agents/45997
ebooks/55357	2009/agents/116
ebooks/55358	2009/agents/44244
ebooks/55359	2009/agents/43894
ebooks/5536	2009/agents/1800
ebooks/55360	2009/agents/1556
ebooks/55361	2009/agents/7709
ebooks/55362	2009/agents/116
ebooks/55363	2009/agents/48302
ebooks/55364	2009/agents/32140
ebooks/55365	2009/agents/116
ebooks/55366	2009/agents/9517
ebooks/55367	2009/agents/48303
ebooks/55368	2009/agents/49079
ebooks/55369	2009/agents/41528
ebooks/5537	2009/agents/1800
ebooks/55370	2009/agents/467
ebooks/55371	2009/agents/48307
ebooks/55372	2009/agents/116
ebooks/55373	2009/agents/48310
ebooks/55374	2009/agents/36301
ebooks/55375	2009/agents/8969
ebooks/55376	2009/agents/1057
ebooks/55377	2009/agents/368
ebooks/55378	2009/agents/1057
ebooks/55379	2009/agents/44244
ebooks/5538	2009/agents/1800
ebooks/55380	2009/agents/116
ebooks/55381	2009/agents/31773
ebooks/55382	2009/agents/48312
ebooks/55383	2009/agents/116
ebooks/55384	2009/agents/116
ebooks/55385	2009/agents/116
ebooks/55386	2009/agents/26346
ebooks/55387	2009/agents/46440
ebooks/55388	2009/agents/116
ebooks/55389	2009/agents/2193
ebooks/5539	2009/agents/1800
ebooks/55390	2009/agents/42934
ebooks/55391	2009/agents/45414
ebooks/55392	2009/agents/2247
ebooks/55393	2009/agents/48314
ebooks/55394	2009/agents/44655
ebooks/55395	2009/agents/44486
ebooks/55396	2009/agents/116
ebooks/55397	2009/agents/45016
ebooks/55398	2009/agents/6509
ebooks/55399	2009/agents/34363
ebooks/554	2009/agents/284
ebooks/5540	2009/agents/1800
ebooks/55400	2009/agents/1635
ebooks/55401	2009/agents/46
ebooks/55402	2009/agents/2274
ebooks/55403	2009/agents/48316
ebooks/55404	2009/agents/1057
ebooks/55405	2009/agents/41492
ebooks/55406	2009/agents/45087
ebooks/55407	2009/agents/40919
ebooks/55408	2009/agents/48320
ebooks/55409	2009/agents/48321
ebooks/5541	2009/agents/1800
ebooks/55410	2009/agents/48322
ebooks/55411	2009/agents/755
ebooks/55412	2009/agents/6326
ebooks/55413	2009/agents/48323
ebooks/55414	2009/agents/45167
ebooks/55415	2009/agents/47960
ebooks/55416	2009/agents/98
ebooks/55417	2009/agents/1057
ebooks/55418	2009/agents/116
ebooks/55419	2009/agents/48325
ebooks/5542	2009/agents/1800
ebooks/55420	2009/agents/1057
ebooks/55421	2009/agents/48290
ebooks/55422	2009/agents/755
ebooks/55425	2009/agents/875
ebooks/55426	2009/agents/48328
ebooks/55427	2009/agents/33528
ebooks/55428	2009/agents/41766
ebooks/55429	2009/agents/9006
ebooks/5543	2009/agents/1800
ebooks/55430	2009/agents/40278
ebooks/55431	2009/agents/9239
ebooks/55432	2009/agents/48332
ebooks/55433	2009/agents/116
ebooks/55434	2009/agents/48334
ebooks/55435	2009/agents/2067
ebooks/55436	2009/agents/348
ebooks/55437	2009/agents/45414
ebooks/55438	2009/agents/8325
ebooks/55439	2009/agents/45309
ebooks/5544	2009/agents/1800
ebooks/55440	2009/agents/48335
ebooks/55441	2009/agents/418
ebooks/55443	2009/agents/48339
ebooks/55444	2009/agents/44654
ebooks/55445	2009/agents/2161
ebooks/55446	2009/agents/116
ebooks/55447	2009/agents/540
ebooks/55448	2009/agents/3562
ebooks/55449	2009/agents/48342
ebooks/5545	2009/agents/1800
ebooks/55450	2009/agents/48343
ebooks/55451	2009/agents/116
ebooks/55452	2009/agents/48344
ebooks/55453	2009/agents/48345
ebooks/55454	2009/agents/219
ebooks/55455	2009/agents/1579
ebooks/55456	2009/agents/7
ebooks/55457	2009/agents/1057
ebooks/55458	2009/agents/488
ebooks/55459	2009/agents/488
ebooks/5546	2009/agents/1800
ebooks/55460	2009/agents/116
ebooks/55461	2009/agents/48348
ebooks/55462	2009/agents/1492
ebooks/55463	2009/agents/3848
ebooks/55464	2009/agents/40361
ebooks/55465	2009/agents/47404
ebooks/55466	2009/agents/48352
ebooks/55467	2009/agents/48353
ebooks/55468	2009/agents/665
ebooks/55469	2009/agents/48354
ebooks/5547	2009/agents/1800
ebooks/55470	2009/agents/2497
ebooks/55471	2009/agents/1257
ebooks/55472	2009/agents/48356
ebooks/55473	2009/agents/368
ebooks/55474	2009/agents/26226
ebooks/55475	2009/agents/48242
ebooks/55476	2009/agents/48359
ebooks/55477	2009/agents/48361
ebooks/55478	2009/agents/48218
ebooks/55479	2009/agents/48363
ebooks/5548	2009/agents/1800
ebooks/55480	2009/agents/1737
ebooks/55481	2009/agents/44960
ebooks/55482	2009/agents/48359
ebooks/55483	2009/agents/48364
ebooks/55484	2009/agents/1761
ebooks/55485	2009/agents/111
ebooks/55486	2009/agents/116
ebooks/55487	2009/agents/531
ebooks/55488	2009/agents/528
ebooks/5549	2009/agents/1800
ebooks/55492	2009/agents/31731
ebooks/55493	2009/agents/48370
ebooks/55494	2009/agents/2568
ebooks/55495	2009/agents/6867
ebooks/55498	2009/agents/35830
ebooks/55499	2009/agents/2056
ebooks/555	2009/agents/152
ebooks/5550	2009/agents/1800
ebooks/55501	2009/agents/40654
ebooks/55502	2009/agents/348
ebooks/55503	2009/agents/1300
ebooks/55504	2009/agents/48376
ebooks/55505	2009/agents/48377
ebooks/55506	2009/agents/48331
ebooks/55507	2009/agents/2062
ebooks/55508	2009/agents/48379
ebooks/55509	2009/agents/48379
ebooks/5551	2009/agents/1800
ebooks/55510	2009/agents/1057
ebooks/55511	2009/agents/1057
ebooks/55512	2009/agents/33411
ebooks/55513	2009/agents/32140
ebooks/55514	2009/agents/6152
ebooks/55515	2009/agents/43291
ebooks/55516	2009/agents/365
ebooks/55517	2009/agents/528
ebooks/55518	2009/agents/116
ebooks/55519	2009/agents/48380
ebooks/5552	2009/agents/1800
ebooks/55520	2009/agents/48381
ebooks/55521	2009/agents/48382
ebooks/55522	2009/agents/48383
ebooks/55523	2009/agents/48384
ebooks/55524	2009/agents/48386
ebooks/55525	2009/agents/48359
ebooks/55526	2009/agents/33808
ebooks/55527	2009/agents/8949
ebooks/55528	2009/agents/8949
ebooks/55529	2009/agents/8949
ebooks/5553	2009/agents/1800
ebooks/55530	2009/agents/1487
ebooks/55531	2009/agents/2109
ebooks/55532	2009/agents/221
ebooks/55533	2009/agents/6075
ebooks/55534	2009/agents/2246
ebooks/55535	2009/agents/48389
ebooks/55536	2009/agents/45414
ebooks/55537	2009/agents/1487
ebooks/55538	2009/agents/42252
ebooks/55539	2009/agents/48390
ebooks/5554	2009/agents/1800
ebooks/55540	2009/agents/48391
ebooks/55541	2009/agents/48392
ebooks/55542	2009/agents/48393
ebooks/55543	2009/agents/48342
ebooks/55544	2009/agents/48381
ebooks/55545	2009/agents/43309
ebooks/55547	2009/agents/48394
ebooks/55548	2009/agents/37688
ebooks/55549	2009/agents/2090
ebooks/5555	2009/agents/1800
ebooks/55550	2009/agents/47706
ebooks/55551	2009/agents/116
ebooks/55552	2009/agents/48264
ebooks/55553	2009/agents/3963
ebooks/55554	2009/agents/6559
ebooks/55555	2009/agents/48395
ebooks/55556	2009/agents/36301
ebooks/55557	2009/agents/260
ebooks/55558	2009/agents/4366
ebooks/55559	2009/agents/45651
ebooks/5556	2009/agents/1800
ebooks/55560	2009/agents/44394
ebooks/55561	2009/agents/48396
ebooks/55562	2009/agents/36301
ebooks/55563	2009/agents/3821
ebooks/55564	2009/agents/26288
ebooks/55565	2009/agents/34774
ebooks/55566	2009/agents/48398
ebooks/55567	2009/agents/49187
ebooks/55568	2009/agents/49187
ebooks/55569	2009/agents/6075
ebooks/5557	2009/agents/1800
ebooks/55570	2009/agents/48399
ebooks/55571	2009/agents/1057
ebooks/55572	2009/agents/48381
ebooks/55573	2009/agents/2741
ebooks/55574	2009/agents/48400
ebooks/55575	2009/agents/48401
ebooks/55576	2009/agents/49012
ebooks/55577	2009/agents/348
ebooks/55578	2009/agents/7189
ebooks/55579	2009/agents/48264
ebooks/5558	2009/agents/1800
ebooks/55580	2009/agents/25764
ebooks/55581	2009/agents/116
ebooks/55582	2009/agents/348
ebooks/55583	2009/agents/34671
ebooks/55584	2009/agents/48405
ebooks/55585	2009/agents/48407
ebooks/55586	2009/agents/26537
ebooks/55588	2009/agents/5845
ebooks/55589	2009/agents/48107
ebooks/5559	2009/agents/1800
ebooks/55590	2009/agents/48408
ebooks/55591	2009/agents/795
ebooks/55592	2009/agents/198
ebooks/55593	2009/agents/2962
ebooks/55594	2009/agents/1194
ebooks/55595	2009/agents/6250
ebooks/55596	2009/agents/48412
ebooks/55597	2009/agents/42
ebooks/55598	2009/agents/168
ebooks/55599	2009/agents/48354
ebooks/556	2009/agents/132
ebooks/5560	2009/agents/1800
ebooks/55600	2009/agents/48264
ebooks/55601	2009/agents/39368
ebooks/55602	2009/agents/48414
ebooks/55603	2009/agents/116
ebooks/55604	2009/agents/116
ebooks/55605	2009/agents/7795
ebooks/55606	2009/agents/1057
ebooks/55607	2009/agents/5845
ebooks/55608	2009/agents/1400
ebooks/55609	2009/agents/48416
ebooks/5561	2009/agents/1800
ebooks/55610	2009/agents/355
ebooks/55611	2009/agents/1370
ebooks/55612	2009/agents/116
ebooks/55613	2009/agents/116
ebooks/55614	2009/agents/48419
ebooks/55615	2009/agents/2741
ebooks/55616	2009/agents/31590
ebooks/55617	2009/agents/1057
ebooks/55618	2009/agents/2154
ebooks/55619	2009/agents/48420
ebooks/5562	2009/agents/1800
ebooks/55620	2009/agents/48421
ebooks/55621	2009/agents/2688
ebooks/55622	2009/agents/48422
ebooks/55623	2009/agents/2161
ebooks/55624	2009/agents/980
ebooks/55625	2009/agents/857
ebooks/55626	2009/agents/47382
ebooks/55627	2009/agents/40794
ebooks/55628	2009/agents/48426
ebooks/55629	2009/agents/45414
ebooks/5563	2009/agents/1800
ebooks/55630	2009/agents/48076
ebooks/55631	2009/agents/48076
ebooks/55632	2009/agents/5845
ebooks/55633	2009/agents/3179
ebooks/55634	2009/agents/40271
ebooks/55635	2009/agents/39368
ebooks/55636	2009/agents/348
ebooks/55637	2009/agents/48430
ebooks/55638	2009/agents/6075
ebooks/55639	2009/agents/38790
ebooks/5564	2009/agents/1800
ebooks/55640	2009/agents/48433
ebooks/55641	2009/agents/48264
ebooks/55642	2009/agents/1057
ebooks/55643	2009/agents/48434
ebooks/55644	2009/agents/48435
ebooks/55645	2009/agents/48436
ebooks/55646	2009/agents/5095
ebooks/55647	2009/agents/5845
ebooks/55648	2009/agents/324
ebooks/55649	2009/agents/6545
ebooks/5565	2009/agents/1800
ebooks/55650	2009/agents/368
ebooks/55651	2009/agents/3683
ebooks/55652	2009/agents/549
ebooks/55653	2009/agents/48441
ebooks/55654	2009/agents/5241
ebooks/55655	2009/agents/43291
ebooks/55656	2009/agents/48354
ebooks/55657	2009/agents/790
ebooks/55658	2009/agents/48442
ebooks/5566	2009/agents/1800
ebooks/55661	2009/agents/48354
ebooks/55662	2009/agents/65
ebooks/55663	2009/agents/4164
ebooks/55664	2009/agents/1487
ebooks/55665	2009/agents/324
ebooks/55666	2009/agents/48445
ebooks/55667	2009/agents/5845
ebooks/55668	2009/agents/48446
ebooks/55669	2009/agents/4729
ebooks/5567	2009/agents/1800
ebooks/55670	2009/agents/5625
ebooks/55671	2009/agents/1958
ebooks/55672	2009/agents/5625
ebooks/55673	2009/agents/35052
ebooks/55675	2009/agents/4234
ebooks/55676	2009/agents/868
ebooks/55677	2009/agents/48354
ebooks/55678	2009/agents/7180
ebooks/55679	2009/agents/48448
ebooks/5568	2009/agents/1800
ebooks/55680	2009/agents/48449
ebooks/55681	2009/agents/368
ebooks/55682	2009/agents/9685
ebooks/55683	2009/agents/2274
ebooks/55684	2009/agents/48450
ebooks/55685	2009/agents/48587
ebooks/55686	2009/agents/116
ebooks/55687	2009/agents/48452
ebooks/55688	2009/agents/44244
ebooks/55689	2009/agents/1057
ebooks/5569	2009/agents/1800
ebooks/55690	2009/agents/48453
ebooks/55691	2009/agents/48447
ebooks/55692	2009/agents/48454
ebooks/55693	2009/agents/48455
ebooks/55694	2009/agents/48455
ebooks/55695	2009/agents/4828
ebooks/55696	2009/agents/42676
ebooks/55697	2009/agents/3754
ebooks/55698	2009/agents/48381
ebooks/557	2009/agents/132
ebooks/5570	2009/agents/1800
ebooks/55700	2009/agents/37192
ebooks/55701	2009/agents/48459
ebooks/55702	2009/agents/48460
ebooks/55703	2009/agents/6888
ebooks/55704	2009/agents/31648
ebooks/55705	2009/agents/48462
ebooks/55706	2009/agents/48463
ebooks/55707	2009/agents/48464
ebooks/55708	2009/agents/219
ebooks/55709	2009/agents/219
ebooks/5571	2009/agents/1800
ebooks/55710	2009/agents/45107
ebooks/55711	2009/agents/5845
ebooks/55712	2009/agents/5845
ebooks/55713	2009/agents/48466
ebooks/55714	2009/agents/45285
ebooks/55715	2009/agents/808
ebooks/55716	2009/agents/48470
ebooks/55717	2009/agents/48471
ebooks/55718	2009/agents/26052
ebooks/55719	2009/agents/235
ebooks/5572	2009/agents/1800
ebooks/55720	2009/agents/48473
ebooks/55721	2009/agents/48474
ebooks/55723	2009/agents/4817
ebooks/55724	2009/agents/48476
ebooks/55725	2009/agents/168
ebooks/55726	2009/agents/1346
ebooks/55727	2009/agents/48478
ebooks/55728	2009/agents/48479
ebooks/55729	2009/agents/48481
ebooks/5573	2009/agents/1800
ebooks/55730	2009/agents/2274
ebooks/55731	2009/agents/2161
ebooks/55732	2009/agents/48482
ebooks/55733	2009/agents/48430
ebooks/55734	2009/agents/2109
ebooks/55735	2009/agents/48483
ebooks/55736	2009/agents/116
ebooks/55737	2009/agents/42
ebooks/55738	2009/agents/48485
ebooks/55739	2009/agents/48487
ebooks/5574	2009/agents/1800
ebooks/55740	2009/agents/37412
ebooks/55741	2009/agents/43291
ebooks/55742	2009/agents/9030
ebooks/55743	2009/agents/34459
ebooks/55744	2009/agents/33772
ebooks/55745	2009/agents/33772
ebooks/55746	2009/agents/33772
ebooks/55747	2009/agents/48264
ebooks/55748	2009/agents/1057
ebooks/55749	2009/agents/481
ebooks/5575	2009/agents/1800
ebooks/55750	2009/agents/48491
ebooks/55751	2009/agents/48492
ebooks/55752	2009/agents/9685
ebooks/55753	2009/agents/116
ebooks/55754	2009/agents/49984
ebooks/55755	2009/agents/48264
ebooks/55756	2009/agents/43683
ebooks/55757	2009/agents/48494
ebooks/55758	2009/agents/828
ebooks/55759	2009/agents/48495
ebooks/5576	2009/agents/1800
ebooks/55760	2009/agents/594
ebooks/55761	2009/agents/26537
ebooks/55762	2009/agents/48498
ebooks/55763	2009/agents/42
ebooks/55764	2009/agents/1626
ebooks/55765	2009/agents/2264
ebooks/55766	2009/agents/48499
ebooks/55767	2009/agents/42
ebooks/55768	2009/agents/3540
ebooks/55769	2009/agents/5531
ebooks/5577	2009/agents/1800
ebooks/55770	2009/agents/46865
ebooks/55771	2009/agents/6514
ebooks/55772	2009/agents/48502
ebooks/55773	2009/agents/48503
ebooks/55774	2009/agents/49988
ebooks/55775	2009/agents/48505
ebooks/55776	2009/agents/48504
ebooks/55777	2009/agents/48505
ebooks/55778	2009/agents/48505
ebooks/55779	2009/agents/1032
ebooks/5578	2009/agents/1800
ebooks/55780	2009/agents/4817
ebooks/55781	2009/agents/48506
ebooks/55782	2009/agents/1057
ebooks/55783	2009/agents/1057
ebooks/55784	2009/agents/963
ebooks/55785	2009/agents/25560
ebooks/55786	2009/agents/48507
ebooks/55787	2009/agents/48508
ebooks/55788	2009/agents/48511
ebooks/55789	2009/agents/49989
ebooks/5579	2009/agents/1800
ebooks/55790	2009/agents/116
ebooks/55791	2009/agents/48513
ebooks/55792	2009/agents/48514
ebooks/55793	2009/agents/48515
ebooks/55794	2009/agents/1561
ebooks/55795	2009/agents/1057
ebooks/55796	2009/agents/6207
ebooks/55797	2009/agents/9685
ebooks/55798	2009/agents/594
ebooks/55799	2009/agents/48521
ebooks/558	2009/agents/285
ebooks/5580	2009/agents/1800
ebooks/55801	2009/agents/47380
ebooks/55802	2009/agents/368
ebooks/55803	2009/agents/1508
ebooks/55804	2009/agents/48528
ebooks/55805	2009/agents/45043
ebooks/55806	2009/agents/34661
ebooks/55807	2009/agents/104
ebooks/55808	2009/agents/116
ebooks/55809	2009/agents/48530
ebooks/5581	2009/agents/1800
ebooks/55810	2009/agents/48264
ebooks/55811	2009/agents/1487
ebooks/55812	2009/agents/6152
ebooks/55813	2009/agents/48531
ebooks/55814	2009/agents/48532
ebooks/55815	2009/agents/48533
ebooks/55816	2009/agents/39396
ebooks/55817	2009/agents/48535
ebooks/55818	2009/agents/48536
ebooks/55819	2009/agents/40794
ebooks/5582	2009/agents/1800
ebooks/55820	2009/agents/2188
ebooks/55821	2009/agents/665
ebooks/55822	2009/agents/45006
ebooks/55823	2009/agents/2298
ebooks/55824	2009/agents/9304
ebooks/55825	2009/agents/581
ebooks/55826	2009/agents/48533
ebooks/55827	2009/agents/963
ebooks/55828	2009/agents/348
ebooks/55829	2009/agents/48538
ebooks/5583	2009/agents/1800
ebooks/55830	2009/agents/48533
ebooks/55831	2009/agents/1057
ebooks/55832	2009/agents/4817
ebooks/55833	2009/agents/47795
ebooks/55834	2009/agents/1776
ebooks/55835	2009/agents/48264
ebooks/55836	2009/agents/48542
ebooks/55837	2009/agents/2516
ebooks/55839	2009/agents/48476
ebooks/5584	2009/agents/1800
ebooks/55840	2009/agents/41668
ebooks/55841	2009/agents/116
ebooks/55842	2009/agents/49187
ebooks/55843	2009/agents/2274
ebooks/55844	2009/agents/48545
ebooks/55845	2009/agents/42
ebooks/55846	2009/agents/48546
ebooks/55847	2009/agents/629
ebooks/55848	2009/agents/2298
ebooks/55849	2009/agents/528
ebooks/5585	2009/agents/1800
ebooks/55850	2009/agents/368
ebooks/55851	2009/agents/34661
ebooks/55852	2009/agents/48550
ebooks/55853	2009/agents/48511
ebooks/55854	2009/agents/368
ebooks/55855	2009/agents/48552
ebooks/55856	2009/agents/216
ebooks/55857	2009/agents/48553
ebooks/55858	2009/agents/26346
ebooks/55859	2009/agents/26846
ebooks/5586	2009/agents/1800
ebooks/55860	2009/agents/251
ebooks/55861	2009/agents/348
ebooks/55862	2009/agents/44106
ebooks/55863	2009/agents/48554
ebooks/55864	2009/agents/4662
ebooks/55865	2009/agents/337
ebooks/55866	2009/agents/43291
ebooks/55867	2009/agents/1298
ebooks/55868	2009/agents/963
ebooks/55869	2009/agents/60
ebooks/5587	2009/agents/1800
ebooks/55870	2009/agents/47440
ebooks/55871	2009/agents/47440
ebooks/55872	2009/agents/47440
ebooks/55873	2009/agents/6466
ebooks/55874	2009/agents/33069
ebooks/55875	2009/agents/48557
ebooks/55876	2009/agents/48558
ebooks/55877	2009/agents/123
ebooks/55878	2009/agents/2654
ebooks/55879	2009/agents/48559
ebooks/5588	2009/agents/1800
ebooks/55880	2009/agents/980
ebooks/55881	2009/agents/531
ebooks/55882	2009/agents/6152
ebooks/55883	2009/agents/48354
ebooks/55884	2009/agents/48264
ebooks/55885	2009/agents/6284
ebooks/55886	2009/agents/32884
ebooks/55887	2009/agents/44899
ebooks/55888	2009/agents/48563
ebooks/55889	2009/agents/48564
ebooks/5589	2009/agents/1800
ebooks/55890	2009/agents/2741
ebooks/55891	2009/agents/3223
ebooks/55892	2009/agents/48566
ebooks/55893	2009/agents/48568
ebooks/55894	2009/agents/48569
ebooks/55895	2009/agents/48570
ebooks/55896	2009/agents/48571
ebooks/55897	2009/agents/48572
ebooks/55898	2009/agents/46302
ebooks/55899	2009/agents/44064
ebooks/559	2009/agents/285
ebooks/5590	2009/agents/1800
ebooks/55900	2009/agents/48573
ebooks/55901	2009/agents/443
ebooks/55902	2009/agents/443
ebooks/55903	2009/agents/443
ebooks/55904	2009/agents/443
ebooks/55905	2009/agents/443
ebooks/55906	2009/agents/443
ebooks/55907	2009/agents/3593
ebooks/55908	2009/agents/39315
ebooks/55909	2009/agents/48264
ebooks/5591	2009/agents/1800
ebooks/55910	2009/agents/184
ebooks/55911	2009/agents/5845
ebooks/55912	2009/agents/5845
ebooks/55913	2009/agents/48577
ebooks/55914	2009/agents/48578
ebooks/55915	2009/agents/3821
ebooks/55916	2009/agents/5605
ebooks/55917	2009/agents/970
ebooks/55918	2009/agents/6876
ebooks/55919	2009/agents/48580
ebooks/5592	2009/agents/1800
ebooks/55920	2009/agents/48581
ebooks/55921	2009/agents/3317
ebooks/55922	2009/agents/984
ebooks/55923	2009/agents/2274
ebooks/55924	2009/agents/99
ebooks/55925	2009/agents/1426
ebooks/55926	2009/agents/324
ebooks/55927	2009/agents/1324
ebooks/55928	2009/agents/1125
ebooks/55929	2009/agents/7148
ebooks/5593	2009/agents/1800
ebooks/55930	2009/agents/48583
ebooks/55931	2009/agents/48584
ebooks/55932	2009/agents/800
ebooks/55933	2009/agents/48533
ebooks/55934	2009/agents/5845
ebooks/55935	2009/agents/47884
ebooks/55936	2009/agents/48585
ebooks/55937	2009/agents/2298
ebooks/55938	2009/agents/43291
ebooks/55939	2009/agents/48586
ebooks/5594	2009/agents/1800
ebooks/55940	2009/agents/1425
ebooks/55941	2009/agents/2602
ebooks/55943	2009/agents/2298
ebooks/55944	2009/agents/43291
ebooks/55945	2009/agents/1039
ebooks/55946	2009/agents/116
ebooks/55947	2009/agents/168
ebooks/55948	2009/agents/120
ebooks/55949	2009/agents/4979
ebooks/5595	2009/agents/1800
ebooks/55950	2009/agents/48590
ebooks/55951	2009/agents/34108
ebooks/55952	2009/agents/48591
ebooks/55953	2009/agents/48591
ebooks/55954	2009/agents/48593
ebooks/55955	2009/agents/48594
ebooks/55956	2009/agents/1057
ebooks/55957	2009/agents/48596
ebooks/55958	2009/agents/7810
ebooks/55959	2009/agents/5065
ebooks/5596	2009/agents/1800
ebooks/55960	2009/agents/1057
ebooks/55961	2009/agents/1057
ebooks/55962	2009/agents/4423
ebooks/55963	2009/agents/48598
ebooks/55964	2009/agents/31568
ebooks/55965	2009/agents/48599
ebooks/55966	2009/agents/4888
ebooks/55967	2009/agents/5845
ebooks/55968	2009/agents/8884
ebooks/55969	2009/agents/40627
ebooks/5597	2009/agents/1800
ebooks/55970	2009/agents/48600
ebooks/55971	2009/agents/48601
ebooks/55972	2009/agents/42573
ebooks/55973	2009/agents/43589
ebooks/55974	2009/agents/48604
ebooks/55975	2009/agents/4828
ebooks/55977	2009/agents/48608
ebooks/55979	2009/agents/48606
ebooks/5598	2009/agents/1800
ebooks/55980	2009/agents/48607
ebooks/55981	2009/agents/40983
ebooks/55982	2009/agents/2067
ebooks/55983	2009/agents/48609
ebooks/55984	2009/agents/5845
ebooks/55985	2009/agents/5845
ebooks/55986	2009/agents/1757
ebooks/55987	2009/agents/1757
ebooks/55988	2009/agents/39574
ebooks/55989	2009/agents/48154
ebooks/5599	2009/agents/1800
ebooks/55990	2009/agents/1766
ebooks/55991	2009/agents/1487
ebooks/55992	2009/agents/48585
ebooks/55993	2009/agents/32059
ebooks/55994	2009/agents/5579
ebooks/55995	2009/agents/48293
ebooks/55996	2009/agents/116
ebooks/55997	2009/agents/48613
ebooks/55998	2009/agents/48614
ebooks/55999	2009/agents/48615
ebooks/56	2009/agents/38
ebooks/560	2009/agents/285
ebooks/5600	2009/agents/1800
ebooks/56000	2009/agents/48616
ebooks/56001	2009/agents/47951
ebooks/56002	2009/agents/1241
ebooks/56003	2009/agents/525
ebooks/56004	2009/agents/48619
ebooks/56005	2009/agents/83
ebooks/56006	2009/agents/48620
ebooks/56007	2009/agents/48629
ebooks/56008	2009/agents/2302
ebooks/56009	2009/agents/1060
ebooks/5601	2009/agents/1803
ebooks/56010	2009/agents/48622
ebooks/56011	2009/agents/48623
ebooks/56012	2009/agents/48624
ebooks/56013	2009/agents/1324
ebooks/56014	2009/agents/1324
ebooks/56015	2009/agents/1324
ebooks/56016	2009/agents/48625
ebooks/56017	2009/agents/4817
ebooks/56019	2009/agents/48632
ebooks/5602	2009/agents/1804
ebooks/56020	2009/agents/2249
ebooks/56021	2009/agents/48633
ebooks/56022	2009/agents/116
ebooks/56023	2009/agents/48634
ebooks/56024	2009/agents/43291
ebooks/56025	2009/agents/5845
ebooks/56026	2009/agents/5845
ebooks/56027	2009/agents/48635
ebooks/56028	2009/agents/2847
ebooks/56029	2009/agents/6773
ebooks/56030	2009/agents/48636
ebooks/56031	2009/agents/43291
ebooks/56032	2009/agents/99
ebooks/56033	2009/agents/525
ebooks/56034	2009/agents/48637
ebooks/56035	2009/agents/1638
ebooks/56036	2009/agents/714
ebooks/56037	2009/agents/48598
ebooks/56038	2009/agents/48638
ebooks/56039	2009/agents/48639
ebooks/5604	2009/agents/467
ebooks/56040	2009/agents/2302
ebooks/56041	2009/agents/48641
ebooks/56042	2009/agents/48642
ebooks/56043	2009/agents/48643
ebooks/56044	2009/agents/6152
ebooks/56045	2009/agents/48644
ebooks/56046	2009/agents/1759
ebooks/56047	2009/agents/31590
ebooks/56048	2009/agents/48645
ebooks/56049	2009/agents/48646
ebooks/5605	2009/agents/1807
ebooks/56050	2009/agents/45167
ebooks/56052	2009/agents/48354
ebooks/56053	2009/agents/48650
ebooks/56054	2009/agents/492
ebooks/56055	2009/agents/2741
ebooks/56058	2009/agents/36301
ebooks/56059	2009/agents/36349
ebooks/5606	2009/agents/1481
ebooks/56060	2009/agents/1654
ebooks/56061	2009/agents/48653
ebooks/56062	2009/agents/36301
ebooks/56064	2009/agents/216
ebooks/56065	2009/agents/216
ebooks/56066	2009/agents/216
ebooks/56067	2009/agents/216
ebooks/56068	2009/agents/216
ebooks/56069	2009/agents/216
ebooks/5607	2009/agents/1049
ebooks/56070	2009/agents/35052
ebooks/56071	2009/agents/116
ebooks/56072	2009/agents/48655
ebooks/56073	2009/agents/34661
ebooks/56074	2009/agents/794
ebooks/56075	2009/agents/1308
ebooks/56076	2009/agents/48658
ebooks/56077	2009/agents/714
ebooks/56078	2009/agents/48660
ebooks/56079	2009/agents/34661
ebooks/5608	2009/agents/1808
ebooks/56080	2009/agents/1057
ebooks/56081	2009/agents/1057
ebooks/56082	2009/agents/794
ebooks/56083	2009/agents/48661
ebooks/56084	2009/agents/48662
ebooks/56085	2009/agents/34661
ebooks/56086	2009/agents/33925
ebooks/56087	2009/agents/1057
ebooks/56088	2009/agents/48663
ebooks/56089	2009/agents/48664
ebooks/5609	2009/agents/1809
ebooks/56090	2009/agents/2109
ebooks/56091	2009/agents/48667
ebooks/56092	2009/agents/48667
ebooks/56093	2009/agents/48667
ebooks/56094	2009/agents/9299
ebooks/56095	2009/agents/2454
ebooks/56096	2009/agents/44244
ebooks/56097	2009/agents/2838
ebooks/56098	2009/agents/41061
ebooks/56099	2009/agents/116
ebooks/561	2009/agents/204
ebooks/5610	2009/agents/1810
ebooks/56100	2009/agents/36206
ebooks/56101	2009/agents/695
ebooks/56102	2009/agents/116
ebooks/56103	2009/agents/48669
ebooks/56104	2009/agents/48671
ebooks/56105	2009/agents/35197
ebooks/56106	2009/agents/45167
ebooks/56107	2009/agents/48585
ebooks/56108	2009/agents/48673
ebooks/56109	2009/agents/48674
ebooks/5611	2009/agents/1743
ebooks/56110	2009/agents/48675
ebooks/56111	2009/agents/116
ebooks/56112	2009/agents/48676
ebooks/56113	2009/agents/48677
ebooks/56114	2009/agents/48667
ebooks/56115	2009/agents/48667
ebooks/56116	2009/agents/48667
ebooks/56117	2009/agents/45725
ebooks/56118	2009/agents/47149
ebooks/56119	2009/agents/9628
ebooks/5612	2009/agents/216
ebooks/56120	2009/agents/33364
ebooks/56121	2009/agents/48681
ebooks/56122	2009/agents/116
ebooks/56126	2009/agents/40983
ebooks/56127	2009/agents/48682
ebooks/56128	2009/agents/219
ebooks/56129	2009/agents/51185
ebooks/56130	2009/agents/180
ebooks/56131	2009/agents/42573
ebooks/56132	2009/agents/37347
ebooks/56133	2009/agents/6917
ebooks/56136	2009/agents/48686
ebooks/56137	2009/agents/48687
ebooks/56138	2009/agents/48688
ebooks/56139	2009/agents/48354
ebooks/5614	2009/agents/1589
ebooks/56140	2009/agents/41426
ebooks/56141	2009/agents/48689
ebooks/56142	2009/agents/219
ebooks/56143	2009/agents/1032
ebooks/56144	2009/agents/48690
ebooks/56145	2009/agents/42377
ebooks/56146	2009/agents/2437
ebooks/56147	2009/agents/47149
ebooks/56148	2009/agents/8623
ebooks/56149	2009/agents/4324
ebooks/5615	2009/agents/79
ebooks/56150	2009/agents/116
ebooks/56151	2009/agents/6013
ebooks/56152	2009/agents/47432
ebooks/56153	2009/agents/48696
ebooks/56154	2009/agents/962
ebooks/56155	2009/agents/48697
ebooks/56156	2009/agents/2220
ebooks/56157	2009/agents/50012
ebooks/56158	2009/agents/1717
ebooks/56159	2009/agents/48700
ebooks/5616	2009/agents/1813
ebooks/56160	2009/agents/47087
ebooks/56161	2009/agents/6284
ebooks/56163	2009/agents/1717
ebooks/56164	2009/agents/41142
ebooks/56165	2009/agents/24852
ebooks/56167	2009/agents/25508
ebooks/56168	2009/agents/25508
ebooks/56169	2009/agents/48025
ebooks/5617	2009/agents/367
ebooks/56170	2009/agents/45443
ebooks/56171	2009/agents/1936
ebooks/56172	2009/agents/48704
ebooks/56173	2009/agents/48705
ebooks/56174	2009/agents/531
ebooks/56175	2009/agents/48706
ebooks/56176	2009/agents/127
ebooks/56177	2009/agents/1057
ebooks/56178	2009/agents/48598
ebooks/56179	2009/agents/32837
ebooks/5618	2009/agents/1814
ebooks/56181	2009/agents/116
ebooks/56182	2009/agents/1426
ebooks/56183	2009/agents/48709
ebooks/56184	2009/agents/48710
ebooks/56185	2009/agents/25879
ebooks/56186	2009/agents/50080
ebooks/56187	2009/agents/4608
ebooks/56188	2009/agents/48711
ebooks/56189	2009/agents/5845
ebooks/5619	2009/agents/1815
ebooks/56190	2009/agents/42517
ebooks/56191	2009/agents/49
ebooks/56192	2009/agents/25181
ebooks/56193	2009/agents/4879
ebooks/56194	2009/agents/31820
ebooks/56195	2009/agents/32837
ebooks/56196	2009/agents/2644
ebooks/56197	2009/agents/25943
ebooks/56198	2009/agents/36301
ebooks/56199	2009/agents/25836
ebooks/562	2009/agents/286
ebooks/5620	2009/agents/1816
ebooks/56200	2009/agents/44839
ebooks/56201	2009/agents/48719
ebooks/56202	2009/agents/48722
ebooks/56203	2009/agents/35052
ebooks/56204	2009/agents/25879
ebooks/56205	2009/agents/4828
ebooks/56206	2009/agents/48724
ebooks/56207	2009/agents/168
ebooks/56208	2009/agents/48725
ebooks/56209	2009/agents/48323
ebooks/5621	2009/agents/1817
ebooks/56210	2009/agents/48728
ebooks/56211	2009/agents/48729
ebooks/56212	2009/agents/48730
ebooks/56213	2009/agents/49079
ebooks/56214	2009/agents/35144
ebooks/56215	2009/agents/48571
ebooks/56216	2009/agents/2274
ebooks/56218	2009/agents/179
ebooks/56219	2009/agents/48734
ebooks/5622	2009/agents/1818
ebooks/56220	2009/agents/45414
ebooks/56221	2009/agents/1090
ebooks/56222	2009/agents/168
ebooks/56223	2009/agents/48735
ebooks/56224	2009/agents/3156
ebooks/56225	2009/agents/1773
ebooks/56226	2009/agents/3207
ebooks/56227	2009/agents/42676
ebooks/56228	2009/agents/46689
ebooks/56229	2009/agents/4662
ebooks/5623	2009/agents/168
ebooks/56230	2009/agents/1057
ebooks/56231	2009/agents/1482
ebooks/56232	2009/agents/1482
ebooks/56233	2009/agents/1057
ebooks/56234	2009/agents/1482
ebooks/56235	2009/agents/1482
ebooks/56236	2009/agents/1482
ebooks/56237	2009/agents/1057
ebooks/56238	2009/agents/2569
ebooks/56239	2009/agents/45651
ebooks/5624	2009/agents/5099
ebooks/56240	2009/agents/48736
ebooks/56241	2009/agents/1057
ebooks/56242	2009/agents/1057
ebooks/56243	2009/agents/1057
ebooks/56244	2009/agents/794
ebooks/56245	2009/agents/48737
ebooks/56246	2009/agents/99
ebooks/56247	2009/agents/4987
ebooks/56248	2009/agents/48739
ebooks/56249	2009/agents/48740
ebooks/5625	2009/agents/1209
ebooks/56250	2009/agents/48741
ebooks/56251	2009/agents/48742
ebooks/56252	2009/agents/43228
ebooks/56253	2009/agents/1350
ebooks/56254	2009/agents/48744
ebooks/56255	2009/agents/1032
ebooks/56256	2009/agents/48745
ebooks/56257	2009/agents/34985
ebooks/56258	2009/agents/39206
ebooks/56259	2009/agents/48571
ebooks/5626	2009/agents/512
ebooks/56260	2009/agents/2866
ebooks/56261	2009/agents/116
ebooks/56262	2009/agents/44626
ebooks/56263	2009/agents/7710
ebooks/56264	2009/agents/1987
ebooks/56265	2009/agents/3984
ebooks/56266	2009/agents/5418
ebooks/56267	2009/agents/48218
ebooks/56268	2009/agents/48750
ebooks/56269	2009/agents/24852
ebooks/5627	2009/agents/1819
ebooks/56270	2009/agents/6511
ebooks/56271	2009/agents/48753
ebooks/56272	2009/agents/99
ebooks/56273	2009/agents/43291
ebooks/56274	2009/agents/43291
ebooks/56275	2009/agents/48756
ebooks/56276	2009/agents/216
ebooks/56277	2009/agents/48757
ebooks/56278	2009/agents/3848
ebooks/56279	2009/agents/48758
ebooks/5628	2009/agents/1820
ebooks/56280	2009/agents/48759
ebooks/56281	2009/agents/48760
ebooks/56282	2009/agents/81
ebooks/56283	2009/agents/9232
ebooks/56284	2009/agents/48761
ebooks/56285	2009/agents/48762
ebooks/56286	2009/agents/48763
ebooks/56287	2009/agents/48765
ebooks/56288	2009/agents/2715
ebooks/56289	2009/agents/48749
ebooks/5629	2009/agents/1022
ebooks/56290	2009/agents/48768
ebooks/56291	2009/agents/28422
ebooks/56292	2009/agents/4533
ebooks/56293	2009/agents/45414
ebooks/56294	2009/agents/45414
ebooks/56295	2009/agents/5845
ebooks/56296	2009/agents/5845
ebooks/56297	2009/agents/9584
ebooks/56298	2009/agents/6284
ebooks/56299	2009/agents/48769
ebooks/563	2009/agents/287
ebooks/5630	2009/agents/1821
ebooks/56300	2009/agents/4343
ebooks/56301	2009/agents/47499
ebooks/56302	2009/agents/48770
ebooks/56303	2009/agents/45167
ebooks/56304	2009/agents/48772
ebooks/56305	2009/agents/48773
ebooks/56306	2009/agents/892
ebooks/56307	2009/agents/39680
ebooks/56308	2009/agents/1753
ebooks/56309	2009/agents/8731
ebooks/5631	2009/agents/1060
ebooks/56310	2009/agents/2515
ebooks/56311	2009/agents/39898
ebooks/56312	2009/agents/48776
ebooks/56313	2009/agents/1638
ebooks/56314	2009/agents/6187
ebooks/56315	2009/agents/46710
ebooks/56316	2009/agents/7863
ebooks/56317	2009/agents/48781
ebooks/56318	2009/agents/39035
ebooks/56319	2009/agents/46942
ebooks/5632	2009/agents/307
ebooks/56320	2009/agents/48782
ebooks/56321	2009/agents/33528
ebooks/56322	2009/agents/39315
ebooks/56323	2009/agents/48783
ebooks/56324	2009/agents/2669
ebooks/56325	2009/agents/32140
ebooks/56326	2009/agents/2531
ebooks/56327	2009/agents/1758
ebooks/56328	2009/agents/47149
ebooks/56329	2009/agents/120
ebooks/5633	2009/agents/1822
ebooks/56330	2009/agents/48787
ebooks/56331	2009/agents/32457
ebooks/56332	2009/agents/6406
ebooks/56333	2009/agents/48789
ebooks/56334	2009/agents/35052
ebooks/56335	2009/agents/48790
ebooks/56336	2009/agents/48746
ebooks/56337	2009/agents/36313
ebooks/56338	2009/agents/48791
ebooks/56339	2009/agents/39434
ebooks/5634	2009/agents/75
ebooks/56340	2009/agents/263
ebooks/56341	2009/agents/116
ebooks/56342	2009/agents/4168
ebooks/56343	2009/agents/48792
ebooks/56344	2009/agents/48793
ebooks/56345	2009/agents/45761
ebooks/56346	2009/agents/503
ebooks/56347	2009/agents/49180
ebooks/56348	2009/agents/8765
ebooks/56349	2009/agents/48794
ebooks/5635	2009/agents/1368
ebooks/56350	2009/agents/45725
ebooks/56351	2009/agents/1708
ebooks/56352	2009/agents/48797
ebooks/56353	2009/agents/39152
ebooks/56354	2009/agents/2109
ebooks/56355	2009/agents/48799
ebooks/56356	2009/agents/1057
ebooks/56357	2009/agents/24852
ebooks/56358	2009/agents/48654
ebooks/56359	2009/agents/48800
ebooks/5636	2009/agents/1823
ebooks/56360	2009/agents/7863
ebooks/56361	2009/agents/2879
ebooks/56362	2009/agents/47312
ebooks/56363	2009/agents/8948
ebooks/56364	2009/agents/2907
ebooks/56365	2009/agents/48801
ebooks/56366	2009/agents/30
ebooks/56367	2009/agents/48802
ebooks/56368	2009/agents/3850
ebooks/56369	2009/agents/48804
ebooks/5637	2009/agents/5145
ebooks/56370	2009/agents/755
ebooks/56371	2009/agents/9328
ebooks/56372	2009/agents/9328
ebooks/56373	2009/agents/9328
ebooks/56374	2009/agents/306
ebooks/56375	2009/agents/764
ebooks/56376	2009/agents/5888
ebooks/56377	2009/agents/5845
ebooks/56378	2009/agents/5845
ebooks/56379	2009/agents/48807
ebooks/5638	2009/agents/1824
ebooks/56381	2009/agents/2274
ebooks/56382	2009/agents/48808
ebooks/56383	2009/agents/48809
ebooks/56384	2009/agents/48809
ebooks/56385	2009/agents/1057
ebooks/56386	2009/agents/116
ebooks/56387	2009/agents/48811
ebooks/56388	2009/agents/48809
ebooks/56389	2009/agents/48813
ebooks/5639	2009/agents/1825
ebooks/56390	2009/agents/48815
ebooks/56392	2009/agents/5383
ebooks/56393	2009/agents/6209
ebooks/56394	2009/agents/36594
ebooks/56396	2009/agents/48538
ebooks/56397	2009/agents/48817
ebooks/56398	2009/agents/45338
ebooks/56399	2009/agents/136
ebooks/564	2009/agents/37
ebooks/5640	2009/agents/1826
ebooks/56400	2009/agents/48819
ebooks/56401	2009/agents/48697
ebooks/56402	2009/agents/47138
ebooks/56403	2009/agents/48822
ebooks/56404	2009/agents/48779
ebooks/56405	2009/agents/30
ebooks/56406	2009/agents/5418
ebooks/56407	2009/agents/48824
ebooks/56408	2009/agents/2274
ebooks/56409	2009/agents/45414
ebooks/5641	2009/agents/1827
ebooks/56410	2009/agents/48825
ebooks/56411	2009/agents/48826
ebooks/56412	2009/agents/48827
ebooks/56413	2009/agents/48828
ebooks/56414	2009/agents/521
ebooks/56415	2009/agents/48571
ebooks/56416	2009/agents/40794
ebooks/56417	2009/agents/40760
ebooks/56418	2009/agents/2272
ebooks/56419	2009/agents/48829
ebooks/5642	2009/agents/324
ebooks/56420	2009/agents/47638
ebooks/56421	2009/agents/216
ebooks/56422	2009/agents/48833
ebooks/56423	2009/agents/48834
ebooks/56424	2009/agents/48842
ebooks/56425	2009/agents/48836
ebooks/56426	2009/agents/44664
ebooks/56427	2009/agents/48838
ebooks/56428	2009/agents/44207
ebooks/56429	2009/agents/8304
ebooks/5643	2009/agents/181
ebooks/56430	2009/agents/33301
ebooks/56431	2009/agents/40167
ebooks/56432	2009/agents/1057
ebooks/56433	2009/agents/33772
ebooks/56434	2009/agents/33772
ebooks/56435	2009/agents/33772
ebooks/56436	2009/agents/584
ebooks/56437	2009/agents/48841
ebooks/56438	2009/agents/25552
ebooks/56439	2009/agents/2328
ebooks/5644	2009/agents/791
ebooks/56440	2009/agents/47149
ebooks/56441	2009/agents/48846
ebooks/56442	2009/agents/24933
ebooks/56443	2009/agents/48848
ebooks/56444	2009/agents/2454
ebooks/56445	2009/agents/48850
ebooks/56446	2009/agents/1717
ebooks/56447	2009/agents/1090
ebooks/56448	2009/agents/5418
ebooks/56449	2009/agents/2274
ebooks/5645	2009/agents/1828
ebooks/56450	2009/agents/48852
ebooks/56451	2009/agents/48853
ebooks/56453	2009/agents/25879
ebooks/56454	2009/agents/65
ebooks/56455	2009/agents/48856
ebooks/56456	2009/agents/348
ebooks/56457	2009/agents/8797
ebooks/56458	2009/agents/5845
ebooks/56459	2009/agents/5845
ebooks/5646	2009/agents/1828
ebooks/56460	2009/agents/5845
ebooks/56461	2009/agents/48857
ebooks/56462	2009/agents/48858
ebooks/56463	2009/agents/296
ebooks/56465	2009/agents/812
ebooks/56466	2009/agents/5418
ebooks/56468	2009/agents/48862
ebooks/56469	2009/agents/48864
ebooks/5647	2009/agents/1828
ebooks/56470	2009/agents/3796
ebooks/56471	2009/agents/48865
ebooks/56472	2009/agents/1493
ebooks/56473	2009/agents/920
ebooks/56474	2009/agents/920
ebooks/56475	2009/agents/531
ebooks/56476	2009/agents/48867
ebooks/56477	2009/agents/44664
ebooks/56478	2009/agents/32344
ebooks/56479	2009/agents/48870
ebooks/5648	2009/agents/1828
ebooks/56480	2009/agents/48870
ebooks/56481	2009/agents/1076
ebooks/56482	2009/agents/48872
ebooks/56483	2009/agents/48877
ebooks/56484	2009/agents/30
ebooks/56485	2009/agents/31731
ebooks/56486	2009/agents/31190
ebooks/56487	2009/agents/48879
ebooks/56488	2009/agents/5125
ebooks/56489	2009/agents/48880
ebooks/5649	2009/agents/1828
ebooks/56490	2009/agents/48107
ebooks/56491	2009/agents/120
ebooks/56492	2009/agents/492
ebooks/56493	2009/agents/492
ebooks/56494	2009/agents/6739
ebooks/56495	2009/agents/48881
ebooks/56496	2009/agents/4153
ebooks/56497	2009/agents/4153
ebooks/56498	2009/agents/563
ebooks/565	2009/agents/4383
ebooks/5650	2009/agents/1828
ebooks/56500	2009/agents/2358
ebooks/56501	2009/agents/42766
ebooks/56502	2009/agents/47766
ebooks/56503	2009/agents/48887
ebooks/56504	2009/agents/2062
ebooks/56505	2009/agents/48888
ebooks/56506	2009/agents/955
ebooks/56507	2009/agents/955
ebooks/56508	2009/agents/48889
ebooks/56509	2009/agents/31239
ebooks/5651	2009/agents/1829
ebooks/56510	2009/agents/3820
ebooks/56511	2009/agents/48891
ebooks/56512	2009/agents/46350
ebooks/56513	2009/agents/542
ebooks/56514	2009/agents/33976
ebooks/56515	2009/agents/48894
ebooks/56516	2009/agents/48895
ebooks/56517	2009/agents/48898
ebooks/56518	2009/agents/5351
ebooks/56519	2009/agents/45281
ebooks/5652	2009/agents/779
ebooks/56520	2009/agents/5355
ebooks/56521	2009/agents/2062
ebooks/56522	2009/agents/38216
ebooks/56523	2009/agents/306
ebooks/56524	2009/agents/629
ebooks/56525	2009/agents/5845
ebooks/56526	2009/agents/48902
ebooks/56527	2009/agents/1766
ebooks/56528	2009/agents/528
ebooks/56529	2009/agents/48904
ebooks/5653	2009/agents/586
ebooks/56530	2009/agents/33644
ebooks/56531	2009/agents/116
ebooks/56532	2009/agents/40760
ebooks/56533	2009/agents/46473
ebooks/56534	2009/agents/48906
ebooks/56535	2009/agents/48906
ebooks/56536	2009/agents/40321
ebooks/56537	2009/agents/116
ebooks/56538	2009/agents/48907
ebooks/56539	2009/agents/116
ebooks/5654	2009/agents/10
ebooks/56540	2009/agents/2186
ebooks/56541	2009/agents/528
ebooks/56542	2009/agents/36308
ebooks/56543	2009/agents/48908
ebooks/56544	2009/agents/39368
ebooks/56545	2009/agents/622
ebooks/56546	2009/agents/48911
ebooks/56547	2009/agents/1680
ebooks/56548	2009/agents/120
ebooks/56549	2009/agents/116
ebooks/5655	2009/agents/842
ebooks/56550	2009/agents/5707
ebooks/56551	2009/agents/48912
ebooks/56552	2009/agents/1060
ebooks/56553	2009/agents/32685
ebooks/56554	2009/agents/32685
ebooks/56555	2009/agents/48913
ebooks/56556	2009/agents/48915
ebooks/56557	2009/agents/48916
ebooks/56558	2009/agents/48923
ebooks/56559	2009/agents/48577
ebooks/56560	2009/agents/8669
ebooks/56561	2009/agents/48917
ebooks/56562	2009/agents/35
ebooks/56563	2009/agents/1041
ebooks/56564	2009/agents/35103
ebooks/56565	2009/agents/116
ebooks/56566	2009/agents/37431
ebooks/56567	2009/agents/1130
ebooks/56568	2009/agents/116
ebooks/56569	2009/agents/48076
ebooks/5657	2009/agents/1832
ebooks/56570	2009/agents/48920
ebooks/56571	2009/agents/48922
ebooks/56572	2009/agents/45351
ebooks/56573	2009/agents/69
ebooks/56574	2009/agents/116
ebooks/56575	2009/agents/44339
ebooks/56576	2009/agents/5615
ebooks/56577	2009/agents/2808
ebooks/56578	2009/agents/1638
ebooks/56579	2009/agents/812
ebooks/5658	2009/agents/125
ebooks/56580	2009/agents/5845
ebooks/56581	2009/agents/45912
ebooks/56582	2009/agents/48927
ebooks/56583	2009/agents/1060
ebooks/56584	2009/agents/50107
ebooks/56585	2009/agents/48931
ebooks/56586	2009/agents/37
ebooks/56587	2009/agents/116
ebooks/56588	2009/agents/8087
ebooks/56589	2009/agents/116
ebooks/56590	2009/agents/528
ebooks/56591	2009/agents/5845
ebooks/56592	2009/agents/5845
ebooks/56593	2009/agents/48933
ebooks/56594	2009/agents/48934
ebooks/56595	2009/agents/48577
ebooks/56596	2009/agents/7940
ebooks/56597	2009/agents/48935
ebooks/56598	2009/agents/9067
ebooks/56599	2009/agents/9067
ebooks/566	2009/agents/289
ebooks/5660	2009/agents/42
ebooks/56600	2009/agents/9067
ebooks/56601	2009/agents/48938
ebooks/56602	2009/agents/168
ebooks/56603	2009/agents/48939
ebooks/56604	2009/agents/48941
ebooks/56605	2009/agents/48942
ebooks/56606	2009/agents/48943
ebooks/56607	2009/agents/582
ebooks/56608	2009/agents/32925
ebooks/56609	2009/agents/8884
ebooks/5661	2009/agents/206
ebooks/56610	2009/agents/693
ebooks/56611	2009/agents/521
ebooks/56612	2009/agents/48944
ebooks/56613	2009/agents/79
ebooks/56615	2009/agents/48947
ebooks/56616	2009/agents/116
ebooks/56617	2009/agents/48949
ebooks/56618	2009/agents/48867
ebooks/56619	2009/agents/48950
ebooks/5662	2009/agents/1833
ebooks/56620	2009/agents/48952
ebooks/56621	2009/agents/781
ebooks/56622	2009/agents/528
ebooks/56623	2009/agents/44626
ebooks/56625	2009/agents/48954
ebooks/56626	2009/agents/962
ebooks/56627	2009/agents/5845
ebooks/56628	2009/agents/7475
ebooks/56629	2009/agents/116
ebooks/5663	2009/agents/1467
ebooks/56630	2009/agents/3907
ebooks/56631	2009/agents/116
ebooks/56632	2009/agents/1060
ebooks/56633	2009/agents/48958
ebooks/56634	2009/agents/116
ebooks/56635	2009/agents/116
ebooks/56636	2009/agents/5845
ebooks/56637	2009/agents/48961
ebooks/56639	2009/agents/2595
ebooks/56640	2009/agents/31487
ebooks/56641	2009/agents/2493
ebooks/56642	2009/agents/116
ebooks/56643	2009/agents/48965
ebooks/56644	2009/agents/1179
ebooks/56645	2009/agents/6075
ebooks/56646	2009/agents/5501
ebooks/56647	2009/agents/48941
ebooks/56648	2009/agents/41932
ebooks/56649	2009/agents/5845
ebooks/56650	2009/agents/48970
ebooks/56651	2009/agents/48971
ebooks/56652	2009/agents/2067
ebooks/56653	2009/agents/44208
ebooks/56654	2009/agents/528
ebooks/56655	2009/agents/48974
ebooks/56656	2009/agents/32876
ebooks/56657	2009/agents/48975
ebooks/56658	2009/agents/31812
ebooks/56659	2009/agents/5447
ebooks/56660	2009/agents/5278
ebooks/56661	2009/agents/43661
ebooks/56662	2009/agents/5845
ebooks/56663	2009/agents/48076
ebooks/56664	2009/agents/1090
ebooks/56665	2009/agents/61
ebooks/56666	2009/agents/1253
ebooks/56667	2009/agents/793
ebooks/56668	2009/agents/33825
ebooks/56669	2009/agents/48941
ebooks/56670	2009/agents/4852
ebooks/56671	2009/agents/37986
ebooks/56672	2009/agents/120
ebooks/56673	2009/agents/1579
ebooks/56674	2009/agents/49158
ebooks/56675	2009/agents/25031
ebooks/56676	2009/agents/2274
ebooks/56677	2009/agents/116
ebooks/56678	2009/agents/48979
ebooks/56679	2009/agents/25451
ebooks/56680	2009/agents/35
ebooks/56681	2009/agents/8885
ebooks/56682	2009/agents/8678
ebooks/56683	2009/agents/48913
ebooks/56684	2009/agents/12
ebooks/56685	2009/agents/45290
ebooks/56686	2009/agents/168
ebooks/56687	2009/agents/528
ebooks/56688	2009/agents/34448
ebooks/56689	2009/agents/44001
ebooks/5669	2009/agents/1705
ebooks/56690	2009/agents/48982
ebooks/56691	2009/agents/37603
ebooks/56692	2009/agents/73
ebooks/56693	2009/agents/48983
ebooks/56694	2009/agents/48984
ebooks/56695	2009/agents/5443
ebooks/56696	2009/agents/48987
ebooks/56697	2009/agents/24852
ebooks/56698	2009/agents/43048
ebooks/56699	2009/agents/1371
ebooks/567	2009/agents/290
ebooks/5670	2009/agents/89
ebooks/56700	2009/agents/44066
ebooks/56701	2009/agents/1169
ebooks/56702	2009/agents/48988
ebooks/56703	2009/agents/46552
ebooks/56704	2009/agents/7390
ebooks/56705	2009/agents/9302
ebooks/56706	2009/agents/7148
ebooks/56707	2009/agents/41615
ebooks/56708	2009/agents/33825
ebooks/56709	2009/agents/48992
ebooks/5671	2009/agents/1835
ebooks/56710	2009/agents/48993
ebooks/56711	2009/agents/43982
ebooks/56712	2009/agents/6181
ebooks/56713	2009/agents/48996
ebooks/56714	2009/agents/1371
ebooks/56715	2009/agents/1680
ebooks/56716	2009/agents/43575
ebooks/56717	2009/agents/450
ebooks/56718	2009/agents/4987
ebooks/56719	2009/agents/48998
ebooks/5672	2009/agents/1836
ebooks/56720	2009/agents/49000
ebooks/56721	2009/agents/49001
ebooks/56722	2009/agents/4336
ebooks/56723	2009/agents/5845
ebooks/56724	2009/agents/5845
ebooks/56725	2009/agents/8406
ebooks/56726	2009/agents/116
ebooks/56727	2009/agents/49004
ebooks/56728	2009/agents/49005
ebooks/56729	2009/agents/43575
ebooks/5673	2009/agents/168
ebooks/56730	2009/agents/168
ebooks/56731	2009/agents/39128
ebooks/56732	2009/agents/1579
ebooks/56733	2009/agents/39128
ebooks/56734	2009/agents/49006
ebooks/56735	2009/agents/49007
ebooks/56736	2009/agents/49582
ebooks/56737	2009/agents/9685
ebooks/56738	2009/agents/49009
ebooks/56739	2009/agents/5625
ebooks/5674	2009/agents/168
ebooks/56740	2009/agents/5845
ebooks/56741	2009/agents/116
ebooks/56742	2009/agents/49012
ebooks/56743	2009/agents/808
ebooks/56744	2009/agents/49013
ebooks/56745	2009/agents/26
ebooks/56746	2009/agents/43315
ebooks/56747	2009/agents/49015
ebooks/56748	2009/agents/1684
ebooks/56749	2009/agents/49018
ebooks/5675	2009/agents/730
ebooks/56750	2009/agents/49019
ebooks/56751	2009/agents/45443
ebooks/56752	2009/agents/2067
ebooks/56753	2009/agents/3832
ebooks/56754	2009/agents/49021
ebooks/56755	2009/agents/5845
ebooks/56756	2009/agents/168
ebooks/56757	2009/agents/49022
ebooks/56758	2009/agents/49023
ebooks/56759	2009/agents/9020
ebooks/5676	2009/agents/127
ebooks/56760	2009/agents/528
ebooks/56761	2009/agents/116
ebooks/56762	2009/agents/49026
ebooks/56763	2009/agents/49027
ebooks/56764	2009/agents/35120
ebooks/56765	2009/agents/24852
ebooks/56766	2009/agents/116
ebooks/56767	2009/agents/1032
ebooks/56768	2009/agents/116
ebooks/56769	2009/agents/28338
ebooks/5677	2009/agents/88
ebooks/56770	2009/agents/33140
ebooks/56771	2009/agents/116
ebooks/56772	2009/agents/49029
ebooks/56773	2009/agents/5803
ebooks/56774	2009/agents/49031
ebooks/56775	2009/agents/8041
ebooks/56776	2009/agents/49033
ebooks/56777	2009/agents/49034
ebooks/56779	2009/agents/37572
ebooks/5678	2009/agents/1837
ebooks/56780	2009/agents/49035
ebooks/56781	2009/agents/49036
ebooks/56782	2009/agents/47481
ebooks/56783	2009/agents/39539
ebooks/56784	2009/agents/49037
ebooks/56785	2009/agents/120
ebooks/56786	2009/agents/120
ebooks/56787	2009/agents/541
ebooks/56788	2009/agents/5845
ebooks/56789	2009/agents/5845
ebooks/5679	2009/agents/1837
ebooks/56790	2009/agents/8292
ebooks/56791	2009/agents/49039
ebooks/56792	2009/agents/3957
ebooks/56793	2009/agents/120
ebooks/56794	2009/agents/116
ebooks/56795	2009/agents/735
ebooks/56796	2009/agents/49041
ebooks/56797	2009/agents/136
ebooks/56798	2009/agents/168
ebooks/56799	2009/agents/528
ebooks/568	2009/agents/290
ebooks/5680	2009/agents/1837
ebooks/56800	2009/agents/49042
ebooks/56801	2009/agents/48430
ebooks/56802	2009/agents/116
ebooks/56803	2009/agents/49044
ebooks/56804	2009/agents/5845
ebooks/56806	2009/agents/48577
ebooks/56807	2009/agents/43291
ebooks/56808	2009/agents/528
ebooks/56809	2009/agents/34360
ebooks/5681	2009/agents/49
ebooks/56810	2009/agents/25508
ebooks/56811	2009/agents/41455
ebooks/56812	2009/agents/39035
ebooks/56813	2009/agents/1684
ebooks/56814	2009/agents/38736
ebooks/56815	2009/agents/48997
ebooks/56816	2009/agents/49047
ebooks/56817	2009/agents/49049
ebooks/56818	2009/agents/5845
ebooks/56819	2009/agents/31338
ebooks/5682	2009/agents/1426
ebooks/56820	2009/agents/49050
ebooks/56821	2009/agents/48297
ebooks/56822	2009/agents/44503
ebooks/56823	2009/agents/1018
ebooks/56824	2009/agents/39537
ebooks/56825	2009/agents/39128
ebooks/56826	2009/agents/120
ebooks/56827	2009/agents/3495
ebooks/56828	2009/agents/49052
ebooks/56829	2009/agents/44624
ebooks/5683	2009/agents/1426
ebooks/56830	2009/agents/44756
ebooks/56831	2009/agents/1041
ebooks/56832	2009/agents/49053
ebooks/56833	2009/agents/2844
ebooks/56834	2009/agents/5803
ebooks/56835	2009/agents/40766
ebooks/56836	2009/agents/25020
ebooks/56837	2009/agents/45414
ebooks/56838	2009/agents/49035
ebooks/56839	2009/agents/116
ebooks/5684	2009/agents/1426
ebooks/56840	2009/agents/116
ebooks/56841	2009/agents/1057
ebooks/56842	2009/agents/828
ebooks/56843	2009/agents/64
ebooks/56845	2009/agents/116
ebooks/56846	2009/agents/693
ebooks/56847	2009/agents/859
ebooks/56848	2009/agents/120
ebooks/56849	2009/agents/5299
ebooks/5685	2009/agents/226
ebooks/56850	2009/agents/49055
ebooks/56851	2009/agents/65
ebooks/56852	2009/agents/1462
ebooks/56853	2009/agents/49057
ebooks/56854	2009/agents/5845
ebooks/56855	2009/agents/5845
ebooks/56856	2009/agents/49058
ebooks/56857	2009/agents/49061
ebooks/56858	2009/agents/3618
ebooks/56859	2009/agents/46201
ebooks/5686	2009/agents/532
ebooks/56860	2009/agents/528
ebooks/56861	2009/agents/43639
ebooks/56862	2009/agents/3832
ebooks/56863	2009/agents/115
ebooks/56864	2009/agents/116
ebooks/56865	2009/agents/5404
ebooks/56866	2009/agents/46842
ebooks/56867	2009/agents/39128
ebooks/56868	2009/agents/2274
ebooks/56869	2009/agents/49065
ebooks/5687	2009/agents/344
ebooks/56870	2009/agents/348
ebooks/56871	2009/agents/49066
ebooks/56872	2009/agents/40637
ebooks/56873	2009/agents/33491
ebooks/56874	2009/agents/5845
ebooks/56875	2009/agents/1450
ebooks/56876	2009/agents/49067
ebooks/56877	2009/agents/39593
ebooks/56878	2009/agents/922
ebooks/56879	2009/agents/4879
ebooks/5688	2009/agents/53
ebooks/56880	2009/agents/2154
ebooks/56881	2009/agents/49068
ebooks/56882	2009/agents/120
ebooks/56883	2009/agents/868
ebooks/56884	2009/agents/49070
ebooks/56885	2009/agents/48941
ebooks/56886	2009/agents/116
ebooks/56888	2009/agents/47950
ebooks/56889	2009/agents/40954
ebooks/5689	2009/agents/53
ebooks/56890	2009/agents/44738
ebooks/56891	2009/agents/48079
ebooks/56892	2009/agents/49071
ebooks/56893	2009/agents/49073
ebooks/56894	2009/agents/1754
ebooks/56895	2009/agents/34150
ebooks/56896	2009/agents/168
ebooks/56897	2009/agents/43575
ebooks/56898	2009/agents/43575
ebooks/56899	2009/agents/1766
ebooks/569	2009/agents/290
ebooks/5690	2009/agents/53
ebooks/56900	2009/agents/8598
ebooks/56901	2009/agents/49077
ebooks/56902	2009/agents/752
ebooks/56903	2009/agents/49078
ebooks/56904	2009/agents/49187
ebooks/56905	2009/agents/116
ebooks/56906	2009/agents/33432
ebooks/56907	2009/agents/629
ebooks/56908	2009/agents/49187
ebooks/56909	2009/agents/48677
ebooks/5691	2009/agents/53
ebooks/56910	2009/agents/116
ebooks/56911	2009/agents/49081
ebooks/56912	2009/agents/5845
ebooks/56913	2009/agents/2987
ebooks/56914	2009/agents/198
ebooks/56915	2009/agents/48577
ebooks/56916	2009/agents/48704
ebooks/56917	2009/agents/46487
ebooks/56918	2009/agents/40278
ebooks/56919	2009/agents/40278
ebooks/5692	2009/agents/53
ebooks/56920	2009/agents/26
ebooks/56921	2009/agents/41186
ebooks/56922	2009/agents/5845
ebooks/56923	2009/agents/7231
ebooks/56924	2009/agents/875
ebooks/56925	2009/agents/1090
ebooks/56927	2009/agents/49083
ebooks/56928	2009/agents/1298
ebooks/56929	2009/agents/49084
ebooks/5693	2009/agents/53
ebooks/56930	2009/agents/48577
ebooks/56931	2009/agents/27
ebooks/56932	2009/agents/7769
ebooks/56933	2009/agents/3475
ebooks/56934	2009/agents/25540
ebooks/56935	2009/agents/37431
ebooks/56936	2009/agents/120
ebooks/56937	2009/agents/49089
ebooks/56938	2009/agents/49095
ebooks/56939	2009/agents/49090
ebooks/5694	2009/agents/116
ebooks/56940	2009/agents/43142
ebooks/56941	2009/agents/5845
ebooks/56942	2009/agents/49093
ebooks/56943	2009/agents/49094
ebooks/56944	2009/agents/49096
ebooks/56945	2009/agents/750
ebooks/56946	2009/agents/49097
ebooks/56947	2009/agents/4056
ebooks/56948	2009/agents/812
ebooks/5695	2009/agents/1840
ebooks/56950	2009/agents/808
ebooks/56951	2009/agents/49098
ebooks/56952	2009/agents/49071
ebooks/56953	2009/agents/116
ebooks/56954	2009/agents/49187
ebooks/56955	2009/agents/116
ebooks/56956	2009/agents/49099
ebooks/56957	2009/agents/49100
ebooks/56958	2009/agents/8041
ebooks/56959	2009/agents/116
ebooks/5696	2009/agents/1841
ebooks/56960	2009/agents/3160
ebooks/56961	2009/agents/49035
ebooks/56962	2009/agents/49102
ebooks/56963	2009/agents/49103
ebooks/56964	2009/agents/40627
ebooks/56965	2009/agents/1253
ebooks/56966	2009/agents/49105
ebooks/56967	2009/agents/49106
ebooks/56968	2009/agents/116
ebooks/56969	2009/agents/5845
ebooks/5697	2009/agents/110
ebooks/56970	2009/agents/97
ebooks/56971	2009/agents/49109
ebooks/56972	2009/agents/3843
ebooks/56973	2009/agents/168
ebooks/56974	2009/agents/49112
ebooks/56975	2009/agents/49113
ebooks/56976	2009/agents/49114
ebooks/56977	2009/agents/49115
ebooks/56978	2009/agents/49116
ebooks/56979	2009/agents/49110
ebooks/5698	2009/agents/467
ebooks/56980	2009/agents/49117
ebooks/56981	2009/agents/48015
ebooks/56982	2009/agents/39128
ebooks/56983	2009/agents/2741
ebooks/56984	2009/agents/6284
ebooks/56985	2009/agents/5229
ebooks/56986	2009/agents/812
ebooks/56987	2009/agents/528
ebooks/56988	2009/agents/7795
ebooks/56989	2009/agents/41878
ebooks/5699	2009/agents/1592
ebooks/56990	2009/agents/49127
ebooks/56991	2009/agents/49128
ebooks/56992	2009/agents/44730
ebooks/56993	2009/agents/39940
ebooks/56994	2009/agents/39128
ebooks/56995	2009/agents/49136
ebooks/56996	2009/agents/49133
ebooks/56997	2009/agents/49137
ebooks/56998	2009/agents/45025
ebooks/56999	2009/agents/6601
ebooks/57	2009/agents/49
ebooks/570	2009/agents/291
ebooks/5700	2009/agents/945
ebooks/57000	2009/agents/2246
ebooks/57001	2009/agents/9685
ebooks/57002	2009/agents/812
ebooks/57003	2009/agents/49138
ebooks/57004	2009/agents/9224
ebooks/57005	2009/agents/204
ebooks/57006	2009/agents/812
ebooks/57007	2009/agents/46654
ebooks/57008	2009/agents/43894
ebooks/57009	2009/agents/25496
ebooks/5701	2009/agents/1842
ebooks/57010	2009/agents/975
ebooks/57011	2009/agents/48941
ebooks/57012	2009/agents/306
ebooks/57013	2009/agents/116
ebooks/57014	2009/agents/116
ebooks/57015	2009/agents/116
ebooks/57016	2009/agents/358
ebooks/57017	2009/agents/49145
ebooks/57019	2009/agents/492
ebooks/5702	2009/agents/1843
ebooks/57020	2009/agents/49146
ebooks/57021	2009/agents/49147
ebooks/57022	2009/agents/49112
ebooks/57023	2009/agents/49150
ebooks/57024	2009/agents/39368
ebooks/57025	2009/agents/116
ebooks/57026	2009/agents/49152
ebooks/57027	2009/agents/116
ebooks/57028	2009/agents/31232
ebooks/57029	2009/agents/5845
ebooks/5703	2009/agents/1592
ebooks/57030	2009/agents/42534
ebooks/57031	2009/agents/49153
ebooks/57032	2009/agents/49154
ebooks/57033	2009/agents/116
ebooks/57034	2009/agents/116
ebooks/57035	2009/agents/25752
ebooks/57036	2009/agents/1552
ebooks/57037	2009/agents/563
ebooks/57038	2009/agents/528
ebooks/57039	2009/agents/4423
ebooks/5704	2009/agents/251
ebooks/57040	2009/agents/34219
ebooks/57041	2009/agents/49160
ebooks/57042	2009/agents/8940
ebooks/57043	2009/agents/358
ebooks/57044	2009/agents/49162
ebooks/57045	2009/agents/8846
ebooks/57046	2009/agents/32079
ebooks/57047	2009/agents/116
ebooks/57048	2009/agents/49164
ebooks/57049	2009/agents/49165
ebooks/5705	2009/agents/311
ebooks/57050	2009/agents/314
ebooks/57051	2009/agents/49167
ebooks/57052	2009/agents/1609
ebooks/57053	2009/agents/48577
ebooks/57054	2009/agents/49169
ebooks/57055	2009/agents/116
ebooks/57056	2009/agents/32140
ebooks/57057	2009/agents/49171
ebooks/57058	2009/agents/5845
ebooks/57059	2009/agents/31232
ebooks/5706	2009/agents/1127
ebooks/57060	2009/agents/48614
ebooks/57061	2009/agents/49174
ebooks/57062	2009/agents/116
ebooks/57063	2009/agents/5371
ebooks/57064	2009/agents/48577
ebooks/57065	2009/agents/5
ebooks/57066	2009/agents/3160
ebooks/57067	2009/agents/1298
ebooks/57068	2009/agents/43130
ebooks/57069	2009/agents/49178
ebooks/5707	2009/agents/1844
ebooks/57070	2009/agents/48641
ebooks/57071	2009/agents/2993
ebooks/57072	2009/agents/43709
ebooks/57073	2009/agents/7148
ebooks/57074	2009/agents/38522
ebooks/57076	2009/agents/7090
ebooks/57077	2009/agents/42705
ebooks/57078	2009/agents/49181
ebooks/57079	2009/agents/49182
ebooks/5708	2009/agents/945
ebooks/57080	2009/agents/48941
ebooks/57081	2009/agents/49183
ebooks/57082	2009/agents/2759
ebooks/57083	2009/agents/49184
ebooks/57084	2009/agents/1773
ebooks/57085	2009/agents/93
ebooks/57086	2009/agents/2957
ebooks/57087	2009/agents/2957
ebooks/57088	2009/agents/6601
ebooks/57089	2009/agents/49186
ebooks/5709	2009/agents/324
ebooks/57090	2009/agents/49187
ebooks/57091	2009/agents/49188
ebooks/57092	2009/agents/39179
ebooks/57093	2009/agents/49190
ebooks/57094	2009/agents/49191
ebooks/57095	2009/agents/35941
ebooks/57096	2009/agents/49192
ebooks/57097	2009/agents/6876
ebooks/57098	2009/agents/49196
ebooks/57099	2009/agents/73
ebooks/571	2009/agents/8
ebooks/5710	2009/agents/1845
ebooks/57100	2009/agents/47376
ebooks/57101	2009/agents/25389
ebooks/57102	2009/agents/2272
ebooks/57103	2009/agents/1680
ebooks/57104	2009/agents/49096
ebooks/57105	2009/agents/128
ebooks/57106	2009/agents/49195
ebooks/57107	2009/agents/116
ebooks/57108	2009/agents/116
ebooks/57109	2009/agents/25841
ebooks/5711	2009/agents/528
ebooks/57110	2009/agents/42261
ebooks/57111	2009/agents/42517
ebooks/57112	2009/agents/49
ebooks/57113	2009/agents/6035
ebooks/57114	2009/agents/44333
ebooks/57115	2009/agents/48577
ebooks/57116	2009/agents/31909
ebooks/57117	2009/agents/49200
ebooks/57118	2009/agents/49201
ebooks/57119	2009/agents/49203
ebooks/5712	2009/agents/1816
ebooks/57120	2009/agents/49632
ebooks/57121	2009/agents/4672
ebooks/57122	2009/agents/49204
ebooks/57123	2009/agents/49205
ebooks/57124	2009/agents/37297
ebooks/57125	2009/agents/6824
ebooks/57126	2009/agents/36934
ebooks/57127	2009/agents/49207
ebooks/57128	2009/agents/49207
ebooks/57129	2009/agents/49207
ebooks/5713	2009/agents/2685
ebooks/57130	2009/agents/49208
ebooks/57131	2009/agents/37412
ebooks/57132	2009/agents/9531
ebooks/57133	2009/agents/2778
ebooks/57134	2009/agents/49209
ebooks/57135	2009/agents/49210
ebooks/57136	2009/agents/32398
ebooks/57137	2009/agents/45761
ebooks/57138	2009/agents/6601
ebooks/57139	2009/agents/6601
ebooks/5714	2009/agents/157
ebooks/57140	2009/agents/358
ebooks/57141	2009/agents/49212
ebooks/57142	2009/agents/49188
ebooks/57143	2009/agents/4168
ebooks/57144	2009/agents/49213
ebooks/57145	2009/agents/93
ebooks/57146	2009/agents/128
ebooks/57147	2009/agents/49214
ebooks/57148	2009/agents/49215
ebooks/57149	2009/agents/41738
ebooks/5715	2009/agents/1847
ebooks/57150	2009/agents/49217
ebooks/57151	2009/agents/48941
ebooks/57152	2009/agents/2644
ebooks/57153	2009/agents/49218
ebooks/57154	2009/agents/5299
ebooks/57155	2009/agents/48933
ebooks/57156	2009/agents/7390
ebooks/57157	2009/agents/45680
ebooks/57158	2009/agents/937
ebooks/5716	2009/agents/1848
ebooks/57160	2009/agents/49219
ebooks/57161	2009/agents/49188
ebooks/57162	2009/agents/216
ebooks/57163	2009/agents/1346
ebooks/57164	2009/agents/39035
ebooks/57165	2009/agents/4987
ebooks/57166	2009/agents/3498
ebooks/57167	2009/agents/40880
ebooks/57168	2009/agents/46704
ebooks/57169	2009/agents/49231
ebooks/5717	2009/agents/1746
ebooks/57170	2009/agents/39128
ebooks/57171	2009/agents/808
ebooks/57172	2009/agents/49223
ebooks/57173	2009/agents/1841
ebooks/57174	2009/agents/116
ebooks/57175	2009/agents/3755
ebooks/57176	2009/agents/116
ebooks/57177	2009/agents/49228
ebooks/57178	2009/agents/49230
ebooks/57179	2009/agents/42100
ebooks/5718	2009/agents/1850
ebooks/57180	2009/agents/49232
ebooks/57181	2009/agents/49233
ebooks/57182	2009/agents/104
ebooks/57183	2009/agents/48941
ebooks/57185	2009/agents/45058
ebooks/57186	2009/agents/216
ebooks/57187	2009/agents/49235
ebooks/57188	2009/agents/49238
ebooks/5719	2009/agents/1851
ebooks/57190	2009/agents/49240
ebooks/57191	2009/agents/41878
ebooks/57192	2009/agents/1354
ebooks/57193	2009/agents/49241
ebooks/57194	2009/agents/49214
ebooks/57195	2009/agents/3987
ebooks/57196	2009/agents/3987
ebooks/57197	2009/agents/4987
ebooks/57198	2009/agents/34763
ebooks/57199	2009/agents/4987
ebooks/572	2009/agents/292
ebooks/5720	2009/agents/1852
ebooks/57200	2009/agents/49242
ebooks/57201	2009/agents/32919
ebooks/57202	2009/agents/7795
ebooks/57203	2009/agents/8814
ebooks/57204	2009/agents/104
ebooks/57205	2009/agents/1550
ebooks/57206	2009/agents/7650
ebooks/57207	2009/agents/6779
ebooks/57208	2009/agents/898
ebooks/57209	2009/agents/39128
ebooks/5721	2009/agents/922
ebooks/57210	2009/agents/6601
ebooks/57211	2009/agents/49799
ebooks/57212	2009/agents/49249
ebooks/57213	2009/agents/49251
ebooks/57214	2009/agents/49251
ebooks/57215	2009/agents/49253
ebooks/57216	2009/agents/48941
ebooks/57217	2009/agents/49254
ebooks/57219	2009/agents/49256
ebooks/5722	2009/agents/467
ebooks/57220	2009/agents/120
ebooks/57221	2009/agents/116
ebooks/57222	2009/agents/49257
ebooks/57223	2009/agents/43315
ebooks/57224	2009/agents/49260
ebooks/57225	2009/agents/5470
ebooks/57226	2009/agents/34179
ebooks/57227	2009/agents/1511
ebooks/57228	2009/agents/116
ebooks/57229	2009/agents/4987
ebooks/5723	2009/agents/467
ebooks/57230	2009/agents/42061
ebooks/57231	2009/agents/49263
ebooks/57232	2009/agents/49013
ebooks/57233	2009/agents/5845
ebooks/57234	2009/agents/5845
ebooks/57235	2009/agents/49563
ebooks/57236	2009/agents/6601
ebooks/57237	2009/agents/49264
ebooks/57238	2009/agents/49265
ebooks/57239	2009/agents/49266
ebooks/5724	2009/agents/1296
ebooks/57240	2009/agents/49267
ebooks/57241	2009/agents/49268
ebooks/57242	2009/agents/32140
ebooks/57243	2009/agents/49269
ebooks/57244	2009/agents/41222
ebooks/57245	2009/agents/49270
ebooks/57246	2009/agents/45167
ebooks/57247	2009/agents/31989
ebooks/57248	2009/agents/26284
ebooks/57249	2009/agents/3872
ebooks/5725	2009/agents/1853
ebooks/57250	2009/agents/2272
ebooks/57251	2009/agents/49274
ebooks/57252	2009/agents/49275
ebooks/57253	2009/agents/44624
ebooks/57254	2009/agents/1107
ebooks/57255	2009/agents/49276
ebooks/57256	2009/agents/5845
ebooks/57257	2009/agents/49277
ebooks/57258	2009/agents/49278
ebooks/57259	2009/agents/49279
ebooks/5726	2009/agents/1854
ebooks/57260	2009/agents/2543
ebooks/57261	2009/agents/3821
ebooks/57262	2009/agents/5878
ebooks/57263	2009/agents/3821
ebooks/57264	2009/agents/3821
ebooks/57265	2009/agents/7984
ebooks/57266	2009/agents/32457
ebooks/57267	2009/agents/49282
ebooks/57268	2009/agents/45730
ebooks/57269	2009/agents/41030
ebooks/5727	2009/agents/1842
ebooks/57270	2009/agents/791
ebooks/57271	2009/agents/49284
ebooks/57272	2009/agents/49285
ebooks/57273	2009/agents/9593
ebooks/57274	2009/agents/3872
ebooks/57276	2009/agents/33138
ebooks/57277	2009/agents/2685
ebooks/57278	2009/agents/49292
ebooks/57279	2009/agents/49677
ebooks/57280	2009/agents/116
ebooks/57281	2009/agents/1772
ebooks/57282	2009/agents/49294
ebooks/57283	2009/agents/502
ebooks/57285	2009/agents/344
ebooks/57286	2009/agents/5622
ebooks/57287	2009/agents/49296
ebooks/57288	2009/agents/49297
ebooks/5729	2009/agents/1855
ebooks/57290	2009/agents/49298
ebooks/57291	2009/agents/49299
ebooks/57292	2009/agents/47795
ebooks/57293	2009/agents/49302
ebooks/57294	2009/agents/49303
ebooks/57295	2009/agents/49303
ebooks/57296	2009/agents/49303
ebooks/57297	2009/agents/7047
ebooks/57298	2009/agents/49214
ebooks/57299	2009/agents/32039
ebooks/573	2009/agents/293
ebooks/57300	2009/agents/116
ebooks/57301	2009/agents/49304
ebooks/57302	2009/agents/49305
ebooks/57303	2009/agents/507
ebooks/57305	2009/agents/5217
ebooks/57306	2009/agents/42304
ebooks/57307	2009/agents/49307
ebooks/57308	2009/agents/49308
ebooks/57309	2009/agents/102
ebooks/5731	2009/agents/1060
ebooks/57310	2009/agents/102
ebooks/57311	2009/agents/49303
ebooks/57312	2009/agents/3160
ebooks/57313	2009/agents/49309
ebooks/57314	2009/agents/3160
ebooks/57315	2009/agents/2993
ebooks/57316	2009/agents/49310
ebooks/57317	2009/agents/41313
ebooks/57318	2009/agents/49312
ebooks/57319	2009/agents/38162
ebooks/5732	2009/agents/367
ebooks/57320	2009/agents/49313
ebooks/57321	2009/agents/102
ebooks/57323	2009/agents/49317
ebooks/57324	2009/agents/49315
ebooks/57325	2009/agents/24852
ebooks/57326	2009/agents/39823
ebooks/57327	2009/agents/49318
ebooks/57329	2009/agents/49320
ebooks/5733	2009/agents/586
ebooks/57330	2009/agents/25106
ebooks/57331	2009/agents/49321
ebooks/57332	2009/agents/48577
ebooks/57333	2009/agents/708
ebooks/57334	2009/agents/1015
ebooks/57335	2009/agents/49322
ebooks/57336	2009/agents/49323
ebooks/57337	2009/agents/49324
ebooks/57338	2009/agents/120
ebooks/57339	2009/agents/49328
ebooks/5734	2009/agents/1857
ebooks/57340	2009/agents/5910
ebooks/57341	2009/agents/97
ebooks/57342	2009/agents/49326
ebooks/57343	2009/agents/49327
ebooks/57344	2009/agents/49188
ebooks/57345	2009/agents/39898
ebooks/57346	2009/agents/49329
ebooks/57347	2009/agents/104
ebooks/57348	2009/agents/49331
ebooks/57349	2009/agents/6773
ebooks/5735	2009/agents/1858
ebooks/57350	2009/agents/48545
ebooks/57351	2009/agents/48941
ebooks/57352	2009/agents/39091
ebooks/57353	2009/agents/5845
ebooks/57354	2009/agents/49332
ebooks/57355	2009/agents/25540
ebooks/57356	2009/agents/49336
ebooks/57358	2009/agents/49339
ebooks/57359	2009/agents/49340
ebooks/5736	2009/agents/1859
ebooks/57360	2009/agents/49342
ebooks/57362	2009/agents/49343
ebooks/57363	2009/agents/761
ebooks/57364	2009/agents/49345
ebooks/57365	2009/agents/39133
ebooks/57366	2009/agents/39133
ebooks/57367	2009/agents/34437
ebooks/57368	2009/agents/46278
ebooks/57369	2009/agents/49023
ebooks/5737	2009/agents/120
ebooks/57370	2009/agents/49303
ebooks/57371	2009/agents/7390
ebooks/57372	2009/agents/49351
ebooks/57373	2009/agents/574
ebooks/57374	2009/agents/49386
ebooks/57375	2009/agents/49386
ebooks/57376	2009/agents/49386
ebooks/57377	2009/agents/8199
ebooks/57378	2009/agents/359
ebooks/57379	2009/agents/49353
ebooks/5738	2009/agents/1858
ebooks/57381	2009/agents/49355
ebooks/57382	2009/agents/49356
ebooks/57383	2009/agents/527
ebooks/57384	2009/agents/41182
ebooks/57385	2009/agents/800
ebooks/57386	2009/agents/49358
ebooks/57387	2009/agents/216
ebooks/5739	2009/agents/1860
ebooks/57390	2009/agents/49360
ebooks/57391	2009/agents/49361
ebooks/57392	2009/agents/49362
ebooks/57393	2009/agents/54
ebooks/57394	2009/agents/5845
ebooks/57395	2009/agents/1090
ebooks/57396	2009/agents/1974
ebooks/57397	2009/agents/49363
ebooks/57398	2009/agents/49365
ebooks/574	2009/agents/295
ebooks/5740	2009/agents/1861
ebooks/57400	2009/agents/49366
ebooks/57401	2009/agents/26523
ebooks/57402	2009/agents/285
ebooks/57403	2009/agents/49381
ebooks/57404	2009/agents/40628
ebooks/57405	2009/agents/2957
ebooks/57406	2009/agents/49369
ebooks/57407	2009/agents/4570
ebooks/57408	2009/agents/49343
ebooks/57410	2009/agents/49155
ebooks/57411	2009/agents/25790
ebooks/57412	2009/agents/49370
ebooks/57413	2009/agents/40319
ebooks/57414	2009/agents/5845
ebooks/57415	2009/agents/49303
ebooks/57416	2009/agents/49303
ebooks/57417	2009/agents/16
ebooks/57418	2009/agents/49374
ebooks/57419	2009/agents/5351
ebooks/5742	2009/agents/1862
ebooks/57420	2009/agents/3805
ebooks/57421	2009/agents/49376
ebooks/57422	2009/agents/49297
ebooks/57423	2009/agents/8940
ebooks/57424	2009/agents/49377
ebooks/57425	2009/agents/853
ebooks/57426	2009/agents/9462
ebooks/57427	2009/agents/7709
ebooks/57428	2009/agents/43693
ebooks/57429	2009/agents/1346
ebooks/5743	2009/agents/594
ebooks/57430	2009/agents/306
ebooks/57432	2009/agents/49382
ebooks/57433	2009/agents/116
ebooks/57434	2009/agents/25846
ebooks/57435	2009/agents/49384
ebooks/57436	2009/agents/49261
ebooks/57437	2009/agents/49385
ebooks/57439	2009/agents/116
ebooks/5744	2009/agents/528
ebooks/57440	2009/agents/49387
ebooks/57441	2009/agents/5229
ebooks/57442	2009/agents/7109
ebooks/57443	2009/agents/49389
ebooks/57444	2009/agents/794
ebooks/57445	2009/agents/116
ebooks/57446	2009/agents/116
ebooks/57447	2009/agents/49112
ebooks/57448	2009/agents/49390
ebooks/57449	2009/agents/49397
ebooks/5745	2009/agents/365
ebooks/57450	2009/agents/6874
ebooks/57451	2009/agents/41730
ebooks/57452	2009/agents/49391
ebooks/57453	2009/agents/49392
ebooks/57454	2009/agents/492
ebooks/57455	2009/agents/49394
ebooks/57456	2009/agents/49395
ebooks/57457	2009/agents/49396
ebooks/57458	2009/agents/34112
ebooks/57459	2009/agents/49400
ebooks/5746	2009/agents/365
ebooks/57460	2009/agents/34763
ebooks/57461	2009/agents/528
ebooks/57462	2009/agents/49398
ebooks/57463	2009/agents/49399
ebooks/57464	2009/agents/8882
ebooks/57465	2009/agents/49370
ebooks/57466	2009/agents/31568
ebooks/57467	2009/agents/5634
ebooks/57469	2009/agents/8179
ebooks/5747	2009/agents/168
ebooks/57470	2009/agents/49402
ebooks/57471	2009/agents/49631
ebooks/57472	2009/agents/2010
ebooks/57473	2009/agents/49403
ebooks/57474	2009/agents/49407
ebooks/57475	2009/agents/49404
ebooks/57476	2009/agents/49406
ebooks/57477	2009/agents/41300
ebooks/57478	2009/agents/2228
ebooks/5748	2009/agents/38191
ebooks/57480	2009/agents/216
ebooks/57481	2009/agents/30
ebooks/57482	2009/agents/49
ebooks/57483	2009/agents/49409
ebooks/57484	2009/agents/49412
ebooks/57485	2009/agents/118
ebooks/57487	2009/agents/49413
ebooks/57488	2009/agents/1556
ebooks/57489	2009/agents/8763
ebooks/5749	2009/agents/1863
ebooks/57490	2009/agents/30
ebooks/57491	2009/agents/49418
ebooks/57492	2009/agents/49419
ebooks/57493	2009/agents/50041
ebooks/57494	2009/agents/4260
ebooks/57495	2009/agents/49422
ebooks/57496	2009/agents/695
ebooks/57497	2009/agents/2067
ebooks/57498	2009/agents/49423
ebooks/57499	2009/agents/49424
ebooks/575	2009/agents/296
ebooks/5750	2009/agents/127
ebooks/57500	2009/agents/49427
ebooks/57501	2009/agents/44813
ebooks/57502	2009/agents/49428
ebooks/57503	2009/agents/7709
ebooks/57504	2009/agents/45019
ebooks/57505	2009/agents/49433
ebooks/57506	2009/agents/49150
ebooks/57507	2009/agents/47415
ebooks/57508	2009/agents/2838
ebooks/57509	2009/agents/44394
ebooks/5751	2009/agents/127
ebooks/57510	2009/agents/116
ebooks/57511	2009/agents/716
ebooks/57512	2009/agents/35752
ebooks/57513	2009/agents/342
ebooks/57514	2009/agents/2704
ebooks/57515	2009/agents/49435
ebooks/57516	2009/agents/49437
ebooks/57517	2009/agents/49438
ebooks/57518	2009/agents/49678
ebooks/57519	2009/agents/5845
ebooks/5752	2009/agents/127
ebooks/57520	2009/agents/48690
ebooks/57523	2009/agents/49442
ebooks/57524	2009/agents/9864
ebooks/57525	2009/agents/574
ebooks/57526	2009/agents/37825
ebooks/57527	2009/agents/1076
ebooks/57528	2009/agents/26710
ebooks/57529	2009/agents/49446
ebooks/5753	2009/agents/127
ebooks/57530	2009/agents/49447
ebooks/57531	2009/agents/32469
ebooks/57532	2009/agents/556
ebooks/57533	2009/agents/32140
ebooks/57534	2009/agents/46473
ebooks/57535	2009/agents/49448
ebooks/57536	2009/agents/4022
ebooks/57537	2009/agents/83
ebooks/57538	2009/agents/132
ebooks/57539	2009/agents/220
ebooks/5754	2009/agents/365
ebooks/57540	2009/agents/2993
ebooks/57541	2009/agents/1085
ebooks/57542	2009/agents/9862
ebooks/57543	2009/agents/1635
ebooks/57544	2009/agents/49443
ebooks/57545	2009/agents/49450
ebooks/57546	2009/agents/3192
ebooks/57547	2009/agents/49451
ebooks/57548	2009/agents/48938
ebooks/57549	2009/agents/40167
ebooks/5755	2009/agents/1864
ebooks/57550	2009/agents/5871
ebooks/57551	2009/agents/49442
ebooks/57552	2009/agents/5095
ebooks/57553	2009/agents/591
ebooks/57554	2009/agents/49454
ebooks/57555	2009/agents/4022
ebooks/57556	2009/agents/8179
ebooks/57557	2009/agents/34774
ebooks/57558	2009/agents/44395
ebooks/57559	2009/agents/8170
ebooks/5756	2009/agents/169
ebooks/57560	2009/agents/812
ebooks/57561	2009/agents/49456
ebooks/57562	2009/agents/49009
ebooks/57563	2009/agents/49458
ebooks/57564	2009/agents/49459
ebooks/57565	2009/agents/37500
ebooks/57566	2009/agents/32884
ebooks/57567	2009/agents/306
ebooks/57568	2009/agents/812
ebooks/57569	2009/agents/3589
ebooks/5757	2009/agents/2199
ebooks/57571	2009/agents/5095
ebooks/57572	2009/agents/49358
ebooks/57573	2009/agents/49461
ebooks/57574	2009/agents/49462
ebooks/57575	2009/agents/9204
ebooks/57576	2009/agents/49463
ebooks/57577	2009/agents/3466
ebooks/57578	2009/agents/26008
ebooks/57579	2009/agents/26008
ebooks/5758	2009/agents/1865
ebooks/57580	2009/agents/7285
ebooks/57581	2009/agents/1452
ebooks/57582	2009/agents/3872
ebooks/57583	2009/agents/49466
ebooks/57585	2009/agents/1298
ebooks/57586	2009/agents/49468
ebooks/57587	2009/agents/49469
ebooks/57588	2009/agents/1298
ebooks/57589	2009/agents/48706
ebooks/5759	2009/agents/1555
ebooks/57590	2009/agents/8131
ebooks/57591	2009/agents/116
ebooks/57592	2009/agents/502
ebooks/57593	2009/agents/32140
ebooks/57594	2009/agents/49493
ebooks/57595	2009/agents/36442
ebooks/57596	2009/agents/49494
ebooks/57597	2009/agents/4304
ebooks/57598	2009/agents/49495
ebooks/57599	2009/agents/6876
ebooks/576	2009/agents/114
ebooks/5760	2009/agents/898
ebooks/57600	2009/agents/2293
ebooks/57601	2009/agents/5686
ebooks/57602	2009/agents/49496
ebooks/57603	2009/agents/1753
ebooks/57604	2009/agents/49519
ebooks/57606	2009/agents/49499
ebooks/57607	2009/agents/3280
ebooks/57608	2009/agents/49500
ebooks/57609	2009/agents/49248
ebooks/5761	2009/agents/898
ebooks/57610	2009/agents/40889
ebooks/57611	2009/agents/49503
ebooks/57612	2009/agents/216
ebooks/57613	2009/agents/49303
ebooks/57614	2009/agents/49504
ebooks/57615	2009/agents/49013
ebooks/57616	2009/agents/49303
ebooks/57617	2009/agents/49505
ebooks/57618	2009/agents/49506
ebooks/57619	2009/agents/49507
ebooks/5762	2009/agents/1866
ebooks/57620	2009/agents/49453
ebooks/57621	2009/agents/49508
ebooks/57622	2009/agents/49509
ebooks/57623	2009/agents/49303
ebooks/57624	2009/agents/8072
ebooks/57625	2009/agents/49510
ebooks/57626	2009/agents/9067
ebooks/57627	2009/agents/220
ebooks/57628	2009/agents/325
ebooks/57629	2009/agents/1997
ebooks/5763	2009/agents/1867
ebooks/57631	2009/agents/285
ebooks/57632	2009/agents/49514
ebooks/57633	2009/agents/1025
ebooks/57634	2009/agents/325
ebooks/57635	2009/agents/49516
ebooks/57636	2009/agents/49517
ebooks/57637	2009/agents/5730
ebooks/57638	2009/agents/418
ebooks/57639	2009/agents/39434
ebooks/5764	2009/agents/365
ebooks/57640	2009/agents/1027
ebooks/57641	2009/agents/1027
ebooks/57642	2009/agents/49523
ebooks/57643	2009/agents/541
ebooks/57644	2009/agents/1557
ebooks/57645	2009/agents/49521
ebooks/57646	2009/agents/49522
ebooks/57647	2009/agents/116
ebooks/57648	2009/agents/216
ebooks/57649	2009/agents/116
ebooks/5765	2009/agents/485
ebooks/57650	2009/agents/49525
ebooks/57651	2009/agents/1515
ebooks/57652	2009/agents/116
ebooks/57653	2009/agents/116
ebooks/57654	2009/agents/705
ebooks/57655	2009/agents/49529
ebooks/57656	2009/agents/49530
ebooks/57657	2009/agents/46473
ebooks/57658	2009/agents/34489
ebooks/57659	2009/agents/49531
ebooks/5766	2009/agents/1770
ebooks/57660	2009/agents/33068
ebooks/57661	2009/agents/49532
ebooks/57662	2009/agents/49533
ebooks/57663	2009/agents/45414
ebooks/57664	2009/agents/49535
ebooks/57665	2009/agents/48941
ebooks/57666	2009/agents/4216
ebooks/57667	2009/agents/1425
ebooks/57668	2009/agents/49536
ebooks/57669	2009/agents/3763
ebooks/5767	2009/agents/67
ebooks/57670	2009/agents/216
ebooks/57671	2009/agents/34687
ebooks/57672	2009/agents/49303
ebooks/57673	2009/agents/49537
ebooks/57674	2009/agents/44011
ebooks/57676	2009/agents/1635
ebooks/57677	2009/agents/49370
ebooks/57678	2009/agents/49538
ebooks/57679	2009/agents/49538
ebooks/5768	2009/agents/1868
ebooks/57680	2009/agents/49538
ebooks/57681	2009/agents/49539
ebooks/57682	2009/agents/116
ebooks/57683	2009/agents/1056
ebooks/57684	2009/agents/4001
ebooks/57685	2009/agents/618
ebooks/57686	2009/agents/1616
ebooks/57687	2009/agents/32612
ebooks/57688	2009/agents/49507
ebooks/57689	2009/agents/25008
ebooks/5769	2009/agents/1209
ebooks/57690	2009/agents/812
ebooks/57691	2009/agents/1075
ebooks/57692	2009/agents/116
ebooks/57693	2009/agents/116
ebooks/57694	2009/agents/2497
ebooks/57695	2009/agents/49541
ebooks/57696	2009/agents/187
ebooks/57697	2009/agents/2825
ebooks/57698	2009/agents/59
ebooks/57699	2009/agents/2569
ebooks/577	2009/agents/297
ebooks/5770	2009/agents/1626
ebooks/57700	2009/agents/49543
ebooks/57701	2009/agents/39823
ebooks/57702	2009/agents/85
ebooks/57703	2009/agents/1707
ebooks/57704	2009/agents/6773
ebooks/57705	2009/agents/26472
ebooks/57706	2009/agents/119
ebooks/57707	2009/agents/25179
ebooks/57708	2009/agents/1257
ebooks/57709	2009/agents/49547
ebooks/5771	2009/agents/1541
ebooks/57710	2009/agents/6773
ebooks/57711	2009/agents/49548
ebooks/57712	2009/agents/6996
ebooks/57713	2009/agents/49552
ebooks/57714	2009/agents/245
ebooks/57715	2009/agents/2931
ebooks/57716	2009/agents/2744
ebooks/57717	2009/agents/44491
ebooks/57718	2009/agents/557
ebooks/57719	2009/agents/216
ebooks/5772	2009/agents/1869
ebooks/57720	2009/agents/7938
ebooks/57721	2009/agents/169
ebooks/57722	2009/agents/7038
ebooks/57723	2009/agents/216
ebooks/57725	2009/agents/49568
ebooks/57726	2009/agents/1090
ebooks/57727	2009/agents/5146
ebooks/57728	2009/agents/116
ebooks/57729	2009/agents/8170
ebooks/5773	2009/agents/127
ebooks/57730	2009/agents/48557
ebooks/57731	2009/agents/116
ebooks/57732	2009/agents/116
ebooks/57733	2009/agents/116
ebooks/57734	2009/agents/116
ebooks/57735	2009/agents/49570
ebooks/57736	2009/agents/116
ebooks/57737	2009/agents/49303
ebooks/57738	2009/agents/49571
ebooks/57739	2009/agents/49572
ebooks/5774	2009/agents/88
ebooks/57740	2009/agents/2067
ebooks/57741	2009/agents/2481
ebooks/57742	2009/agents/49575
ebooks/57743	2009/agents/3280
ebooks/57744	2009/agents/49582
ebooks/57745	2009/agents/1147
ebooks/57746	2009/agents/1147
ebooks/57747	2009/agents/1147
ebooks/57748	2009/agents/116
ebooks/57749	2009/agents/1948
ebooks/5775	2009/agents/1870
ebooks/57750	2009/agents/49579
ebooks/57751	2009/agents/46541
ebooks/57752	2009/agents/25008
ebooks/57753	2009/agents/49384
ebooks/57754	2009/agents/116
ebooks/57755	2009/agents/49303
ebooks/57756	2009/agents/49598
ebooks/57757	2009/agents/49580
ebooks/57758	2009/agents/41615
ebooks/57759	2009/agents/116
ebooks/5776	2009/agents/88
ebooks/57760	2009/agents/49585
ebooks/57762	2009/agents/575
ebooks/57763	2009/agents/49587
ebooks/57764	2009/agents/49589
ebooks/57765	2009/agents/45625
ebooks/57766	2009/agents/49592
ebooks/57767	2009/agents/33346
ebooks/57768	2009/agents/49593
ebooks/57769	2009/agents/8170
ebooks/5777	2009/agents/132
ebooks/57770	2009/agents/44322
ebooks/57771	2009/agents/49581
ebooks/57772	2009/agents/942
ebooks/57773	2009/agents/49596
ebooks/57774	2009/agents/45
ebooks/57775	2009/agents/6950
ebooks/57776	2009/agents/3446
ebooks/57777	2009/agents/3446
ebooks/57778	2009/agents/850
ebooks/57779	2009/agents/116
ebooks/5778	2009/agents/168
ebooks/57780	2009/agents/322
ebooks/57781	2009/agents/647
ebooks/57782	2009/agents/2641
ebooks/57783	2009/agents/49600
ebooks/57784	2009/agents/6326
ebooks/57785	2009/agents/49601
ebooks/57786	2009/agents/104
ebooks/57787	2009/agents/6265
ebooks/57788	2009/agents/49602
ebooks/57789	2009/agents/49602
ebooks/5779	2009/agents/1871
ebooks/57790	2009/agents/49602
ebooks/57791	2009/agents/49586
ebooks/57792	2009/agents/49604
ebooks/57794	2009/agents/116
ebooks/57795	2009/agents/599
ebooks/57796	2009/agents/116
ebooks/57797	2009/agents/116
ebooks/57798	2009/agents/32140
ebooks/57799	2009/agents/407
ebooks/578	2009/agents/298
ebooks/5780	2009/agents/1626
ebooks/57800	2009/agents/49606
ebooks/57801	2009/agents/49607
ebooks/57802	2009/agents/49609
ebooks/57803	2009/agents/5404
ebooks/57804	2009/agents/49614
ebooks/57805	2009/agents/40436
ebooks/57806	2009/agents/49610
ebooks/57807	2009/agents/1717
ebooks/57808	2009/agents/49612
ebooks/57809	2009/agents/49613
ebooks/5781	2009/agents/1872
ebooks/57810	2009/agents/46160
ebooks/57811	2009/agents/49616
ebooks/57812	2009/agents/49999
ebooks/57813	2009/agents/49618
ebooks/57814	2009/agents/49303
ebooks/57815	2009/agents/49303
ebooks/57816	2009/agents/3593
ebooks/57817	2009/agents/49619
ebooks/57818	2009/agents/116
ebooks/57819	2009/agents/38801
ebooks/5782	2009/agents/53
ebooks/57820	2009/agents/47137
ebooks/57821	2009/agents/5940
ebooks/57822	2009/agents/116
ebooks/57823	2009/agents/49621
ebooks/57824	2009/agents/682
ebooks/57825	2009/agents/49623
ebooks/57826	2009/agents/7984
ebooks/57827	2009/agents/49624
ebooks/57828	2009/agents/41260
ebooks/57829	2009/agents/49628
ebooks/5783	2009/agents/53
ebooks/57830	2009/agents/2657
ebooks/57831	2009/agents/5146
ebooks/57832	2009/agents/806
ebooks/57833	2009/agents/32079
ebooks/57834	2009/agents/116
ebooks/57835	2009/agents/6595
ebooks/57836	2009/agents/1987
ebooks/57838	2009/agents/25879
ebooks/57839	2009/agents/575
ebooks/5784	2009/agents/53
ebooks/57840	2009/agents/1252
ebooks/57841	2009/agents/5146
ebooks/57842	2009/agents/116
ebooks/57843	2009/agents/116
ebooks/57844	2009/agents/34366
ebooks/57845	2009/agents/49636
ebooks/57846	2009/agents/49637
ebooks/57847	2009/agents/6236
ebooks/57848	2009/agents/49638
ebooks/57849	2009/agents/49639
ebooks/5785	2009/agents/53
ebooks/57850	2009/agents/26291
ebooks/57851	2009/agents/358
ebooks/57852	2009/agents/7195
ebooks/57853	2009/agents/49641
ebooks/57854	2009/agents/216
ebooks/57855	2009/agents/116
ebooks/57856	2009/agents/3280
ebooks/57859	2009/agents/116
ebooks/5786	2009/agents/53
ebooks/57860	2009/agents/45865
ebooks/57861	2009/agents/7933
ebooks/57862	2009/agents/49655
ebooks/57864	2009/agents/49657
ebooks/57865	2009/agents/49658
ebooks/57866	2009/agents/45984
ebooks/57867	2009/agents/812
ebooks/57868	2009/agents/49660
ebooks/57869	2009/agents/6265
ebooks/5787	2009/agents/53
ebooks/57870	2009/agents/49662
ebooks/57871	2009/agents/116
ebooks/57872	2009/agents/49664
ebooks/57873	2009/agents/359
ebooks/57874	2009/agents/251
ebooks/57875	2009/agents/1177
ebooks/57876	2009/agents/32236
ebooks/57877	2009/agents/49667
ebooks/57878	2009/agents/49668
ebooks/57879	2009/agents/49668
ebooks/5788	2009/agents/53
ebooks/57880	2009/agents/49668
ebooks/57881	2009/agents/49669
ebooks/57882	2009/agents/2246
ebooks/57883	2009/agents/49670
ebooks/57884	2009/agents/4987
ebooks/57885	2009/agents/3141
ebooks/57886	2009/agents/49672
ebooks/57887	2009/agents/116
ebooks/57888	2009/agents/116
ebooks/57889	2009/agents/38095
ebooks/5789	2009/agents/1873
ebooks/57890	2009/agents/49673
ebooks/57891	2009/agents/116
ebooks/57892	2009/agents/46107
ebooks/57893	2009/agents/49674
ebooks/57894	2009/agents/6542
ebooks/57895	2009/agents/85
ebooks/57896	2009/agents/37257
ebooks/57897	2009/agents/49675
ebooks/57898	2009/agents/33267
ebooks/579	2009/agents/299
ebooks/5790	2009/agents/70
ebooks/57900	2009/agents/34969
ebooks/57901	2009/agents/49677
ebooks/57902	2009/agents/49358
ebooks/57903	2009/agents/32174
ebooks/57904	2009/agents/3160
ebooks/57905	2009/agents/50338
ebooks/57906	2009/agents/44723
ebooks/57907	2009/agents/49679
ebooks/57908	2009/agents/8170
ebooks/57909	2009/agents/2955
ebooks/5791	2009/agents/717
ebooks/57910	2009/agents/5241
ebooks/57911	2009/agents/48645
ebooks/57912	2009/agents/49682
ebooks/57913	2009/agents/27
ebooks/57914	2009/agents/49683
ebooks/57915	2009/agents/882
ebooks/57916	2009/agents/5418
ebooks/57917	2009/agents/1212
ebooks/57918	2009/agents/32079
ebooks/57919	2009/agents/49684
ebooks/5792	2009/agents/1874
ebooks/57920	2009/agents/49587
ebooks/57921	2009/agents/49695
ebooks/57922	2009/agents/263
ebooks/57923	2009/agents/49685
ebooks/57924	2009/agents/49687
ebooks/57925	2009/agents/32079
ebooks/57926	2009/agents/41992
ebooks/57927	2009/agents/49688
ebooks/57928	2009/agents/3226
ebooks/57929	2009/agents/1332
ebooks/5793	2009/agents/1719
ebooks/57930	2009/agents/49690
ebooks/57931	2009/agents/43396
ebooks/57932	2009/agents/2491
ebooks/57933	2009/agents/45761
ebooks/57934	2009/agents/49232
ebooks/57935	2009/agents/49692
ebooks/57936	2009/agents/49693
ebooks/57937	2009/agents/47883
ebooks/57938	2009/agents/31638
ebooks/57939	2009/agents/49703
ebooks/5794	2009/agents/1719
ebooks/57940	2009/agents/49119
ebooks/57941	2009/agents/3745
ebooks/57942	2009/agents/49697
ebooks/57943	2009/agents/49699
ebooks/57944	2009/agents/49303
ebooks/57945	2009/agents/49303
ebooks/57946	2009/agents/49303
ebooks/57947	2009/agents/49303
ebooks/57948	2009/agents/40565
ebooks/57949	2009/agents/2100
ebooks/5795	2009/agents/1719
ebooks/57950	2009/agents/49303
ebooks/57951	2009/agents/44974
ebooks/57952	2009/agents/47369
ebooks/57953	2009/agents/49704
ebooks/57954	2009/agents/33267
ebooks/57955	2009/agents/505
ebooks/57956	2009/agents/49705
ebooks/57957	2009/agents/5800
ebooks/57958	2009/agents/913
ebooks/57959	2009/agents/50258
ebooks/5796	2009/agents/1875
ebooks/57960	2009/agents/49709
ebooks/57961	2009/agents/49710
ebooks/57962	2009/agents/47766
ebooks/57963	2009/agents/49711
ebooks/57964	2009/agents/204
ebooks/57965	2009/agents/33217
ebooks/57966	2009/agents/313
ebooks/57967	2009/agents/40213
ebooks/57968	2009/agents/116
ebooks/57969	2009/agents/116
ebooks/5797	2009/agents/4987
ebooks/57970	2009/agents/49714
ebooks/57971	2009/agents/49715
ebooks/57972	2009/agents/49716
ebooks/57973	2009/agents/49717
ebooks/57974	2009/agents/116
ebooks/57975	2009/agents/49718
ebooks/57976	2009/agents/32079
ebooks/57977	2009/agents/49719
ebooks/57978	2009/agents/6451
ebooks/57979	2009/agents/49723
ebooks/5798	2009/agents/169
ebooks/57980	2009/agents/49733
ebooks/57981	2009/agents/49722
ebooks/57982	2009/agents/49390
ebooks/57984	2009/agents/116
ebooks/57985	2009/agents/2109
ebooks/57986	2009/agents/49724
ebooks/57987	2009/agents/216
ebooks/57988	2009/agents/963
ebooks/57989	2009/agents/32140
ebooks/5799	2009/agents/595
ebooks/57990	2009/agents/1725
ebooks/57991	2009/agents/33687
ebooks/57992	2009/agents/47326
ebooks/57993	2009/agents/9455
ebooks/57994	2009/agents/116
ebooks/57995	2009/agents/818
ebooks/57996	2009/agents/1598
ebooks/57997	2009/agents/35879
ebooks/57998	2009/agents/2054
ebooks/57999	2009/agents/1308
ebooks/58	2009/agents/17
ebooks/580	2009/agents/37
ebooks/5800	2009/agents/36164
ebooks/58000	2009/agents/5146
ebooks/58001	2009/agents/49727
ebooks/58002	2009/agents/32323
ebooks/58003	2009/agents/32323
ebooks/58004	2009/agents/32323
ebooks/58005	2009/agents/216
ebooks/58006	2009/agents/49727
ebooks/58007	2009/agents/39368
ebooks/58008	2009/agents/25366
ebooks/58009	2009/agents/49729
ebooks/5801	2009/agents/1259
ebooks/58010	2009/agents/49727
ebooks/58011	2009/agents/49727
ebooks/58012	2009/agents/49727
ebooks/58013	2009/agents/1974
ebooks/58014	2009/agents/49727
ebooks/58015	2009/agents/49727
ebooks/58016	2009/agents/49730
ebooks/58017	2009/agents/49727
ebooks/58018	2009/agents/49731
ebooks/58019	2009/agents/216
ebooks/5802	2009/agents/1878
ebooks/58020	2009/agents/216
ebooks/58021	2009/agents/3872
ebooks/58022	2009/agents/3872
ebooks/58023	2009/agents/116
ebooks/58024	2009/agents/492
ebooks/58025	2009/agents/779
ebooks/58026	2009/agents/216
ebooks/58027	2009/agents/49734
ebooks/58028	2009/agents/32818
ebooks/58029	2009/agents/211
ebooks/5803	2009/agents/730
ebooks/58030	2009/agents/42517
ebooks/58031	2009/agents/42517
ebooks/58032	2009/agents/80
ebooks/58033	2009/agents/49736
ebooks/58034	2009/agents/49739
ebooks/58035	2009/agents/49737
ebooks/58036	2009/agents/49248
ebooks/58037	2009/agents/25220
ebooks/58038	2009/agents/116
ebooks/58039	2009/agents/49727
ebooks/5804	2009/agents/367
ebooks/58040	2009/agents/49741
ebooks/58041	2009/agents/40533
ebooks/58042	2009/agents/28333
ebooks/58043	2009/agents/116
ebooks/58044	2009/agents/49743
ebooks/58045	2009/agents/49748
ebooks/58046	2009/agents/1177
ebooks/58047	2009/agents/1177
ebooks/58048	2009/agents/49727
ebooks/58049	2009/agents/3562
ebooks/5805	2009/agents/45
ebooks/58050	2009/agents/116
ebooks/58051	2009/agents/116
ebooks/58052	2009/agents/49742
ebooks/58053	2009/agents/216
ebooks/58054	2009/agents/3806
ebooks/58055	2009/agents/48941
ebooks/58056	2009/agents/116
ebooks/58057	2009/agents/40022
ebooks/58058	2009/agents/49749
ebooks/58059	2009/agents/6152
ebooks/5806	2009/agents/88
ebooks/58060	2009/agents/49751
ebooks/58061	2009/agents/48881
ebooks/58062	2009/agents/49755
ebooks/58063	2009/agents/49666
ebooks/58064	2009/agents/1452
ebooks/58065	2009/agents/49756
ebooks/58066	2009/agents/49248
ebooks/58067	2009/agents/49758
ebooks/58068	2009/agents/48947
ebooks/58069	2009/agents/5146
ebooks/5807	2009/agents/88
ebooks/58070	2009/agents/531
ebooks/58071	2009/agents/49760
ebooks/58072	2009/agents/49761
ebooks/58073	2009/agents/3593
ebooks/58074	2009/agents/49762
ebooks/58075	2009/agents/859
ebooks/58076	2009/agents/7390
ebooks/58078	2009/agents/49765
ebooks/58079	2009/agents/2010
ebooks/5808	2009/agents/53
ebooks/58080	2009/agents/49768
ebooks/58081	2009/agents/49766
ebooks/58082	2009/agents/49067
ebooks/58083	2009/agents/46108
ebooks/58084	2009/agents/5146
ebooks/58085	2009/agents/2531
ebooks/58086	2009/agents/1177
ebooks/58087	2009/agents/3156
ebooks/58088	2009/agents/6234
ebooks/58089	2009/agents/98
ebooks/5809	2009/agents/53
ebooks/58090	2009/agents/6234
ebooks/58091	2009/agents/49587
ebooks/58092	2009/agents/220
ebooks/58093	2009/agents/220
ebooks/58094	2009/agents/49370
ebooks/58095	2009/agents/49691
ebooks/58096	2009/agents/216
ebooks/58097	2009/agents/49771
ebooks/58098	2009/agents/49772
ebooks/58099	2009/agents/755
ebooks/581	2009/agents/300
ebooks/5810	2009/agents/53
ebooks/58100	2009/agents/49773
ebooks/58101	2009/agents/49774
ebooks/58103	2009/agents/49775
ebooks/58104	2009/agents/49769
ebooks/58105	2009/agents/49776
ebooks/58106	2009/agents/49776
ebooks/58107	2009/agents/8801
ebooks/58108	2009/agents/49777
ebooks/58109	2009/agents/46707
ebooks/5811	2009/agents/53
ebooks/58110	2009/agents/116
ebooks/58111	2009/agents/41749
ebooks/58112	2009/agents/49778
ebooks/58113	2009/agents/216
ebooks/58114	2009/agents/45514
ebooks/58115	2009/agents/49694
ebooks/58116	2009/agents/31889
ebooks/58117	2009/agents/49779
ebooks/58118	2009/agents/33267
ebooks/58119	2009/agents/49780
ebooks/5812	2009/agents/53
ebooks/58120	2009/agents/216
ebooks/58121	2009/agents/34770
ebooks/58122	2009/agents/216
ebooks/58123	2009/agents/49783
ebooks/58125	2009/agents/36704
ebooks/58126	2009/agents/116
ebooks/58127	2009/agents/116
ebooks/58128	2009/agents/116
ebooks/58129	2009/agents/116
ebooks/5813	2009/agents/53
ebooks/58130	2009/agents/32036
ebooks/58131	2009/agents/49782
ebooks/58132	2009/agents/49784
ebooks/58133	2009/agents/33639
ebooks/58134	2009/agents/39133
ebooks/58135	2009/agents/41274
ebooks/58136	2009/agents/49785
ebooks/58137	2009/agents/9345
ebooks/58138	2009/agents/49786
ebooks/58139	2009/agents/1579
ebooks/5814	2009/agents/53
ebooks/58140	2009/agents/358
ebooks/58141	2009/agents/49787
ebooks/58142	2009/agents/4411
ebooks/58143	2009/agents/49788
ebooks/58145	2009/agents/37
ebooks/58146	2009/agents/49791
ebooks/58147	2009/agents/49792
ebooks/58148	2009/agents/49793
ebooks/58149	2009/agents/49794
ebooks/5815	2009/agents/594
ebooks/58150	2009/agents/812
ebooks/58151	2009/agents/49769
ebooks/58152	2009/agents/49795
ebooks/58153	2009/agents/216
ebooks/58154	2009/agents/6075
ebooks/58155	2009/agents/962
ebooks/58156	2009/agents/49796
ebooks/58157	2009/agents/37
ebooks/58158	2009/agents/102
ebooks/58159	2009/agents/49797
ebooks/5816	2009/agents/1879
ebooks/58160	2009/agents/49798
ebooks/58161	2009/agents/49781
ebooks/58162	2009/agents/439
ebooks/58163	2009/agents/365
ebooks/58164	2009/agents/3909
ebooks/58165	2009/agents/9476
ebooks/58166	2009/agents/49803
ebooks/58167	2009/agents/116
ebooks/58168	2009/agents/49804
ebooks/58169	2009/agents/2161
ebooks/5817	2009/agents/1880
ebooks/58170	2009/agents/116
ebooks/58171	2009/agents/2048
ebooks/58172	2009/agents/34
ebooks/58173	2009/agents/2680
ebooks/58174	2009/agents/49807
ebooks/58175	2009/agents/5229
ebooks/58176	2009/agents/49805
ebooks/58177	2009/agents/49806
ebooks/58178	2009/agents/116
ebooks/58179	2009/agents/49809
ebooks/5818	2009/agents/993
ebooks/58180	2009/agents/36442
ebooks/58181	2009/agents/35
ebooks/58182	2009/agents/679
ebooks/58183	2009/agents/73
ebooks/58184	2009/agents/49811
ebooks/58185	2009/agents/49812
ebooks/58186	2009/agents/49814
ebooks/58187	2009/agents/116
ebooks/58188	2009/agents/1177
ebooks/58189	2009/agents/116
ebooks/5819	2009/agents/53
ebooks/58190	2009/agents/49816
ebooks/58191	2009/agents/116
ebooks/58192	2009/agents/2067
ebooks/58193	2009/agents/49384
ebooks/58194	2009/agents/49817
ebooks/58195	2009/agents/193
ebooks/58196	2009/agents/116
ebooks/58197	2009/agents/49820
ebooks/58198	2009/agents/49821
ebooks/58199	2009/agents/945
ebooks/582	2009/agents/292
ebooks/5820	2009/agents/993
ebooks/58200	2009/agents/49822
ebooks/58201	2009/agents/152
ebooks/58202	2009/agents/812
ebooks/58203	2009/agents/49796
ebooks/58204	2009/agents/49824
ebooks/58205	2009/agents/49825
ebooks/58206	2009/agents/49826
ebooks/58207	2009/agents/49768
ebooks/58208	2009/agents/44894
ebooks/58209	2009/agents/46746
ebooks/5821	2009/agents/993
ebooks/58210	2009/agents/116
ebooks/58211	2009/agents/492
ebooks/58212	2009/agents/49827
ebooks/58213	2009/agents/216
ebooks/58215	2009/agents/45651
ebooks/58216	2009/agents/49829
ebooks/58217	2009/agents/812
ebooks/58218	2009/agents/49830
ebooks/58219	2009/agents/43006
ebooks/5822	2009/agents/993
ebooks/58220	2009/agents/116
ebooks/58221	2009/agents/705
ebooks/58222	2009/agents/49834
ebooks/58223	2009/agents/116
ebooks/58224	2009/agents/36934
ebooks/58226	2009/agents/49837
ebooks/58227	2009/agents/49743
ebooks/58229	2009/agents/49840
ebooks/5823	2009/agents/53
ebooks/58230	2009/agents/49841
ebooks/58231	2009/agents/49842
ebooks/58232	2009/agents/665
ebooks/58233	2009/agents/49843
ebooks/58234	2009/agents/49844
ebooks/58235	2009/agents/49512
ebooks/58236	2009/agents/49845
ebooks/58237	2009/agents/141
ebooks/58238	2009/agents/314
ebooks/58239	2009/agents/49852
ebooks/5824	2009/agents/53
ebooks/58240	2009/agents/49853
ebooks/58241	2009/agents/5044
ebooks/58242	2009/agents/49854
ebooks/58243	2009/agents/116
ebooks/58244	2009/agents/251
ebooks/58245	2009/agents/49855
ebooks/58246	2009/agents/7938
ebooks/58247	2009/agents/49856
ebooks/58248	2009/agents/49856
ebooks/58249	2009/agents/537
ebooks/5825	2009/agents/1687
ebooks/58250	2009/agents/23
ebooks/58251	2009/agents/36033
ebooks/58252	2009/agents/116
ebooks/58253	2009/agents/963
ebooks/58254	2009/agents/216
ebooks/58255	2009/agents/49859
ebooks/58256	2009/agents/49864
ebooks/58257	2009/agents/37412
ebooks/58258	2009/agents/727
ebooks/58259	2009/agents/47863
ebooks/5826	2009/agents/2010
ebooks/58260	2009/agents/575
ebooks/58261	2009/agents/49860
ebooks/58262	2009/agents/216
ebooks/58263	2009/agents/6037
ebooks/58264	2009/agents/49861
ebooks/58265	2009/agents/575
ebooks/58266	2009/agents/49862
ebooks/58267	2009/agents/116
ebooks/58268	2009/agents/49863
ebooks/58269	2009/agents/49865
ebooks/5827	2009/agents/355
ebooks/58270	2009/agents/49866
ebooks/58271	2009/agents/5970
ebooks/58272	2009/agents/1457
ebooks/58273	2009/agents/54
ebooks/58274	2009/agents/1300
ebooks/58275	2009/agents/1737
ebooks/58276	2009/agents/116
ebooks/58277	2009/agents/44011
ebooks/58278	2009/agents/34777
ebooks/58279	2009/agents/5921
ebooks/5828	2009/agents/2569
ebooks/58280	2009/agents/49870
ebooks/58281	2009/agents/49874
ebooks/58282	2009/agents/3903
ebooks/58283	2009/agents/116
ebooks/58284	2009/agents/49875
ebooks/58285	2009/agents/49876
ebooks/58286	2009/agents/42093
ebooks/58287	2009/agents/41615
ebooks/58288	2009/agents/1177
ebooks/58289	2009/agents/1579
ebooks/5829	2009/agents/88
ebooks/58290	2009/agents/40268
ebooks/58291	2009/agents/48941
ebooks/58292	2009/agents/31876
ebooks/58293	2009/agents/49248
ebooks/58294	2009/agents/49880
ebooks/58295	2009/agents/49881
ebooks/58296	2009/agents/49883
ebooks/58297	2009/agents/41725
ebooks/58298	2009/agents/2669
ebooks/58299	2009/agents/851
ebooks/583	2009/agents/98
ebooks/5830	2009/agents/102
ebooks/58300	2009/agents/3750
ebooks/58301	2009/agents/115
ebooks/58302	2009/agents/45
ebooks/58303	2009/agents/216
ebooks/58304	2009/agents/1626
ebooks/58305	2009/agents/49587
ebooks/58306	2009/agents/1259
ebooks/58307	2009/agents/49885
ebooks/58308	2009/agents/49886
ebooks/58309	2009/agents/6996
ebooks/5831	2009/agents/81
ebooks/58310	2009/agents/48118
ebooks/58311	2009/agents/3951
ebooks/58312	2009/agents/9186
ebooks/58313	2009/agents/3977
ebooks/58314	2009/agents/33590
ebooks/58315	2009/agents/116
ebooks/58316	2009/agents/49888
ebooks/58317	2009/agents/49889
ebooks/58318	2009/agents/49879
ebooks/58319	2009/agents/49890
ebooks/5832	2009/agents/1452
ebooks/58320	2009/agents/963
ebooks/58321	2009/agents/963
ebooks/58322	2009/agents/963
ebooks/58323	2009/agents/963
ebooks/58324	2009/agents/49892
ebooks/58325	2009/agents/73
ebooks/58326	2009/agents/853
ebooks/58327	2009/agents/1772
ebooks/58328	2009/agents/505
ebooks/58329	2009/agents/111
ebooks/5833	2009/agents/168
ebooks/58330	2009/agents/49837
ebooks/58331	2009/agents/49893
ebooks/58332	2009/agents/49894
ebooks/58333	2009/agents/49895
ebooks/58334	2009/agents/6945
ebooks/58335	2009/agents/33346
ebooks/58336	2009/agents/32140
ebooks/58337	2009/agents/9530
ebooks/58338	2009/agents/35544
ebooks/58339	2009/agents/49897
ebooks/5834	2009/agents/1204
ebooks/58340	2009/agents/49898
ebooks/58341	2009/agents/7650
ebooks/58342	2009/agents/48802
ebooks/58343	2009/agents/49900
ebooks/58344	2009/agents/941
ebooks/58345	2009/agents/1177
ebooks/58346	2009/agents/1177
ebooks/58347	2009/agents/454
ebooks/58348	2009/agents/41010
ebooks/58349	2009/agents/49901
ebooks/5835	2009/agents/8693
ebooks/58350	2009/agents/216
ebooks/58351	2009/agents/49903
ebooks/58352	2009/agents/1518
ebooks/58353	2009/agents/7687
ebooks/58354	2009/agents/35568
ebooks/58355	2009/agents/665
ebooks/58356	2009/agents/33965
ebooks/58357	2009/agents/116
ebooks/58358	2009/agents/216
ebooks/58359	2009/agents/49904
ebooks/5836	2009/agents/53
ebooks/58361	2009/agents/35824
ebooks/58362	2009/agents/49400
ebooks/58363	2009/agents/49907
ebooks/58364	2009/agents/49896
ebooks/58365	2009/agents/37412
ebooks/58366	2009/agents/49400
ebooks/58368	2009/agents/5347
ebooks/58369	2009/agents/49328
ebooks/5837	2009/agents/53
ebooks/58370	2009/agents/49913
ebooks/58371	2009/agents/49914
ebooks/58372	2009/agents/49916
ebooks/58373	2009/agents/116
ebooks/58374	2009/agents/3010
ebooks/58375	2009/agents/31590
ebooks/58376	2009/agents/853
ebooks/58377	2009/agents/42093
ebooks/58378	2009/agents/6443
ebooks/58379	2009/agents/8801
ebooks/5838	2009/agents/53
ebooks/58380	2009/agents/42093
ebooks/58381	2009/agents/2246
ebooks/58382	2009/agents/1207
ebooks/58383	2009/agents/324
ebooks/58384	2009/agents/49918
ebooks/58385	2009/agents/116
ebooks/58386	2009/agents/49187
ebooks/58387	2009/agents/3872
ebooks/58388	2009/agents/49921
ebooks/58389	2009/agents/48667
ebooks/5839	2009/agents/53
ebooks/58390	2009/agents/1437
ebooks/58391	2009/agents/49922
ebooks/58392	2009/agents/5672
ebooks/58393	2009/agents/49923
ebooks/58394	2009/agents/49924
ebooks/58395	2009/agents/6876
ebooks/58396	2009/agents/49928
ebooks/58397	2009/agents/49929
ebooks/58398	2009/agents/49930
ebooks/58399	2009/agents/49931
ebooks/584	2009/agents/301
ebooks/5840	2009/agents/53
ebooks/58400	2009/agents/49932
ebooks/58401	2009/agents/212
ebooks/58402	2009/agents/49462
ebooks/58403	2009/agents/49934
ebooks/58404	2009/agents/46554
ebooks/58405	2009/agents/2020
ebooks/58406	2009/agents/1552
ebooks/58407	2009/agents/37938
ebooks/58408	2009/agents/800
ebooks/58409	2009/agents/531
ebooks/5841	2009/agents/53
ebooks/58410	2009/agents/9482
ebooks/58411	2009/agents/49938
ebooks/58412	2009/agents/3546
ebooks/58413	2009/agents/49940
ebooks/58414	2009/agents/135
ebooks/58415	2009/agents/31123
ebooks/58416	2009/agents/49942
ebooks/58417	2009/agents/43661
ebooks/58418	2009/agents/128
ebooks/5842	2009/agents/53
ebooks/58420	2009/agents/43894
ebooks/58421	2009/agents/47118
ebooks/58422	2009/agents/2569
ebooks/58423	2009/agents/1060
ebooks/58424	2009/agents/49947
ebooks/58425	2009/agents/49948
ebooks/58426	2009/agents/49950
ebooks/58427	2009/agents/492
ebooks/58428	2009/agents/3157
ebooks/58429	2009/agents/49953
ebooks/5843	2009/agents/945
ebooks/58430	2009/agents/39593
ebooks/58431	2009/agents/1177
ebooks/58432	2009/agents/5874
ebooks/58433	2009/agents/4052
ebooks/58434	2009/agents/1627
ebooks/58435	2009/agents/582
ebooks/58436	2009/agents/582
ebooks/58437	2009/agents/49956
ebooks/58438	2009/agents/49958
ebooks/58439	2009/agents/1221
ebooks/5844	2009/agents/717
ebooks/58440	2009/agents/2199
ebooks/58441	2009/agents/4132
ebooks/58442	2009/agents/4132
ebooks/58443	2009/agents/4132
ebooks/58444	2009/agents/50386
ebooks/58445	2009/agents/116
ebooks/58446	2009/agents/963
ebooks/58448	2009/agents/116
ebooks/58449	2009/agents/49318
ebooks/5845	2009/agents/367
ebooks/58450	2009/agents/40946
ebooks/58451	2009/agents/2118
ebooks/58453	2009/agents/116
ebooks/58454	2009/agents/49964
ebooks/58455	2009/agents/39593
ebooks/58456	2009/agents/39133
ebooks/58457	2009/agents/116
ebooks/58458	2009/agents/49966
ebooks/58459	2009/agents/963
ebooks/5846	2009/agents/717
ebooks/58460	2009/agents/49968
ebooks/58461	2009/agents/49969
ebooks/58462	2009/agents/963
ebooks/58464	2009/agents/2993
ebooks/58465	2009/agents/243
ebooks/58466	2009/agents/49971
ebooks/58467	2009/agents/49527
ebooks/58468	2009/agents/39593
ebooks/58469	2009/agents/49973
ebooks/5847	2009/agents/1316
ebooks/58470	2009/agents/963
ebooks/58471	2009/agents/113
ebooks/58472	2009/agents/49974
ebooks/58473	2009/agents/9057
ebooks/58474	2009/agents/31340
ebooks/58475	2009/agents/49978
ebooks/58476	2009/agents/575
ebooks/58477	2009/agents/9
ebooks/58478	2009/agents/63
ebooks/58479	2009/agents/836
ebooks/5848	2009/agents/1555
ebooks/58480	2009/agents/49983
ebooks/58481	2009/agents/3715
ebooks/58482	2009/agents/39133
ebooks/58483	2009/agents/49982
ebooks/58484	2009/agents/33140
ebooks/58485	2009/agents/116
ebooks/58486	2009/agents/49892
ebooks/58487	2009/agents/49985
ebooks/58488	2009/agents/116
ebooks/58489	2009/agents/42093
ebooks/5849	2009/agents/1887
ebooks/58490	2009/agents/49248
ebooks/58491	2009/agents/42061
ebooks/58492	2009/agents/49727
ebooks/58493	2009/agents/116
ebooks/58494	2009/agents/116
ebooks/58495	2009/agents/49992
ebooks/58496	2009/agents/39133
ebooks/58497	2009/agents/116
ebooks/58498	2009/agents/37741
ebooks/58499	2009/agents/358
ebooks/585	2009/agents/302
ebooks/5850	2009/agents/978
ebooks/58500	2009/agents/49993
ebooks/58501	2009/agents/9397
ebooks/58502	2009/agents/49995
ebooks/58503	2009/agents/49997
ebooks/58504	2009/agents/116
ebooks/58505	2009/agents/44003
ebooks/58506	2009/agents/50001
ebooks/58507	2009/agents/50002
ebooks/58508	2009/agents/783
ebooks/58509	2009/agents/50004
ebooks/5851	2009/agents/978
ebooks/58510	2009/agents/8704
ebooks/58511	2009/agents/48933
ebooks/58512	2009/agents/3909
ebooks/58513	2009/agents/25389
ebooks/58514	2009/agents/32685
ebooks/58515	2009/agents/33877
ebooks/58516	2009/agents/50119
ebooks/58517	2009/agents/50007
ebooks/58518	2009/agents/50007
ebooks/58519	2009/agents/50007
ebooks/5852	2009/agents/978
ebooks/58520	2009/agents/1711
ebooks/58521	2009/agents/945
ebooks/58522	2009/agents/25769
ebooks/58523	2009/agents/42304
ebooks/58524	2009/agents/1312
ebooks/58525	2009/agents/50009
ebooks/58526	2009/agents/41235
ebooks/58527	2009/agents/1566
ebooks/58528	2009/agents/50017
ebooks/58529	2009/agents/5823
ebooks/5853	2009/agents/978
ebooks/58530	2009/agents/25062
ebooks/58531	2009/agents/50016
ebooks/58532	2009/agents/97
ebooks/58533	2009/agents/50019
ebooks/58534	2009/agents/1756
ebooks/58535	2009/agents/49727
ebooks/58536	2009/agents/49727
ebooks/58537	2009/agents/49713
ebooks/58538	2009/agents/49727
ebooks/58539	2009/agents/49727
ebooks/5854	2009/agents/988
ebooks/58540	2009/agents/97
ebooks/58541	2009/agents/50022
ebooks/58542	2009/agents/1723
ebooks/58543	2009/agents/37412
ebooks/58544	2009/agents/46566
ebooks/58545	2009/agents/33140
ebooks/58546	2009/agents/50023
ebooks/58547	2009/agents/49727
ebooks/58548	2009/agents/49727
ebooks/58549	2009/agents/50024
ebooks/5855	2009/agents/988
ebooks/58550	2009/agents/50027
ebooks/58551	2009/agents/50026
ebooks/58552	2009/agents/116
ebooks/58553	2009/agents/8819
ebooks/58554	2009/agents/49727
ebooks/58555	2009/agents/50032
ebooks/58556	2009/agents/1194
ebooks/58557	2009/agents/49894
ebooks/58558	2009/agents/324
ebooks/58559	2009/agents/1158
ebooks/5856	2009/agents/988
ebooks/58560	2009/agents/364
ebooks/58561	2009/agents/50029
ebooks/58562	2009/agents/48933
ebooks/58563	2009/agents/50030
ebooks/58564	2009/agents/44894
ebooks/58565	2009/agents/4168
ebooks/58566	2009/agents/9462
ebooks/58567	2009/agents/342
ebooks/58568	2009/agents/1850
ebooks/58569	2009/agents/1359
ebooks/5857	2009/agents/988
ebooks/58570	2009/agents/50033
ebooks/58571	2009/agents/50034
ebooks/58572	2009/agents/838
ebooks/58573	2009/agents/1871
ebooks/58574	2009/agents/69
ebooks/58575	2009/agents/50037
ebooks/58576	2009/agents/50039
ebooks/58577	2009/agents/1480
ebooks/58579	2009/agents/41750
ebooks/5858	2009/agents/988
ebooks/58580	2009/agents/3837
ebooks/58581	2009/agents/975
ebooks/58582	2009/agents/1177
ebooks/58583	2009/agents/1705
ebooks/58584	2009/agents/6395
ebooks/58585	2009/agents/1813
ebooks/58586	2009/agents/35446
ebooks/58587	2009/agents/45167
ebooks/58588	2009/agents/47030
ebooks/58589	2009/agents/50041
ebooks/5859	2009/agents/988
ebooks/58590	2009/agents/50043
ebooks/58591	2009/agents/50044
ebooks/58592	2009/agents/50045
ebooks/58593	2009/agents/219
ebooks/58594	2009/agents/50046
ebooks/58595	2009/agents/42061
ebooks/58596	2009/agents/3978
ebooks/58597	2009/agents/711
ebooks/58598	2009/agents/35178
ebooks/58599	2009/agents/216
ebooks/586	2009/agents/304
ebooks/5860	2009/agents/527
ebooks/58600	2009/agents/49727
ebooks/58601	2009/agents/50047
ebooks/58602	2009/agents/50048
ebooks/58603	2009/agents/49727
ebooks/58604	2009/agents/50050
ebooks/58606	2009/agents/7616
ebooks/58607	2009/agents/46178
ebooks/58608	2009/agents/5229
ebooks/58609	2009/agents/50052
ebooks/5861	2009/agents/527
ebooks/58610	2009/agents/50053
ebooks/58611	2009/agents/1091
ebooks/58612	2009/agents/116
ebooks/58613	2009/agents/50055
ebooks/58614	2009/agents/5404
ebooks/58615	2009/agents/37364
ebooks/58616	2009/agents/49727
ebooks/58617	2009/agents/2561
ebooks/58618	2009/agents/49727
ebooks/58619	2009/agents/50057
ebooks/5862	2009/agents/527
ebooks/58620	2009/agents/1069
ebooks/58621	2009/agents/50058
ebooks/58622	2009/agents/2100
ebooks/58623	2009/agents/50059
ebooks/58624	2009/agents/50060
ebooks/58625	2009/agents/3802
ebooks/58626	2009/agents/32685
ebooks/58627	2009/agents/50061
ebooks/58628	2009/agents/32685
ebooks/58629	2009/agents/44495
ebooks/5863	2009/agents/527
ebooks/58630	2009/agents/50062
ebooks/58631	2009/agents/37196
ebooks/58632	2009/agents/50065
ebooks/58633	2009/agents/5334
ebooks/58634	2009/agents/5334
ebooks/58635	2009/agents/3949
ebooks/58636	2009/agents/50067
ebooks/58637	2009/agents/1773
ebooks/58638	2009/agents/50068
ebooks/58639	2009/agents/50069
ebooks/5864	2009/agents/527
ebooks/58640	2009/agents/50070
ebooks/58641	2009/agents/50071
ebooks/58642	2009/agents/628
ebooks/58643	2009/agents/970
ebooks/58644	2009/agents/424
ebooks/58645	2009/agents/216
ebooks/58646	2009/agents/842
ebooks/58647	2009/agents/1601
ebooks/58648	2009/agents/9030
ebooks/58649	2009/agents/50075
ebooks/5865	2009/agents/527
ebooks/58650	2009/agents/50077
ebooks/58651	2009/agents/39133
ebooks/58652	2009/agents/50081
ebooks/58653	2009/agents/34556
ebooks/58654	2009/agents/50082
ebooks/58656	2009/agents/50085
ebooks/58658	2009/agents/944
ebooks/58659	2009/agents/32369
ebooks/5866	2009/agents/1555
ebooks/58660	2009/agents/50087
ebooks/58661	2009/agents/36988
ebooks/58662	2009/agents/50089
ebooks/58663	2009/agents/50090
ebooks/58664	2009/agents/45119
ebooks/58665	2009/agents/50091
ebooks/58666	2009/agents/859
ebooks/58667	2009/agents/39133
ebooks/58668	2009/agents/39133
ebooks/58669	2009/agents/944
ebooks/5867	2009/agents/1888
ebooks/58670	2009/agents/33100
ebooks/58671	2009/agents/39133
ebooks/58672	2009/agents/5404
ebooks/58673	2009/agents/33738
ebooks/58674	2009/agents/50094
ebooks/58675	2009/agents/2602
ebooks/58676	2009/agents/92
ebooks/58677	2009/agents/50095
ebooks/58678	2009/agents/50095
ebooks/58679	2009/agents/50095
ebooks/5868	2009/agents/168
ebooks/58680	2009/agents/50096
ebooks/58681	2009/agents/50097
ebooks/58682	2009/agents/32106
ebooks/58683	2009/agents/50098
ebooks/58684	2009/agents/50100
ebooks/58685	2009/agents/50101
ebooks/58686	2009/agents/32192
ebooks/58687	2009/agents/868
ebooks/58688	2009/agents/32369
ebooks/58689	2009/agents/8542
ebooks/5869	2009/agents/1452
ebooks/58690	2009/agents/50102
ebooks/58691	2009/agents/50103
ebooks/58692	2009/agents/37355
ebooks/58693	2009/agents/31385
ebooks/58694	2009/agents/50104
ebooks/58695	2009/agents/50108
ebooks/58696	2009/agents/2662
ebooks/58697	2009/agents/50105
ebooks/58698	2009/agents/987
ebooks/58699	2009/agents/49587
ebooks/587	2009/agents/245
ebooks/5870	2009/agents/1889
ebooks/58700	2009/agents/35293
ebooks/58701	2009/agents/1177
ebooks/58703	2009/agents/50109
ebooks/58704	2009/agents/116
ebooks/58705	2009/agents/358
ebooks/58706	2009/agents/1230
ebooks/58707	2009/agents/963
ebooks/58708	2009/agents/116
ebooks/58709	2009/agents/2246
ebooks/5871	2009/agents/1555
ebooks/58710	2009/agents/963
ebooks/58711	2009/agents/50112
ebooks/58712	2009/agents/5393
ebooks/58713	2009/agents/49005
ebooks/58715	2009/agents/47218
ebooks/58716	2009/agents/48650
ebooks/58717	2009/agents/32847
ebooks/58718	2009/agents/41909
ebooks/58719	2009/agents/36204
ebooks/5872	2009/agents/467
ebooks/58720	2009/agents/50114
ebooks/58721	2009/agents/33434
ebooks/58722	2009/agents/898
ebooks/58723	2009/agents/33205
ebooks/58724	2009/agents/483
ebooks/58725	2009/agents/32369
ebooks/58726	2009/agents/50117
ebooks/58727	2009/agents/50117
ebooks/58728	2009/agents/50117
ebooks/58729	2009/agents/116
ebooks/5873	2009/agents/251
ebooks/58730	2009/agents/31427
ebooks/58731	2009/agents/50119
ebooks/58732	2009/agents/50121
ebooks/58733	2009/agents/25267
ebooks/58735	2009/agents/50123
ebooks/58736	2009/agents/50124
ebooks/58737	2009/agents/485
ebooks/58739	2009/agents/1292
ebooks/5874	2009/agents/200
ebooks/58740	2009/agents/39909
ebooks/58741	2009/agents/49768
ebooks/58742	2009/agents/49677
ebooks/58743	2009/agents/34130
ebooks/58744	2009/agents/35778
ebooks/58745	2009/agents/2602
ebooks/58748	2009/agents/9500
ebooks/58749	2009/agents/25677
ebooks/5875	2009/agents/1626
ebooks/58750	2009/agents/40029
ebooks/58751	2009/agents/49406
ebooks/58752	2009/agents/50136
ebooks/58753	2009/agents/50137
ebooks/58754	2009/agents/4312
ebooks/58755	2009/agents/50139
ebooks/58756	2009/agents/50140
ebooks/58757	2009/agents/37297
ebooks/58758	2009/agents/50141
ebooks/58759	2009/agents/116
ebooks/5876	2009/agents/1890
ebooks/58760	2009/agents/48167
ebooks/58761	2009/agents/49727
ebooks/58762	2009/agents/1508
ebooks/58763	2009/agents/216
ebooks/58764	2009/agents/39133
ebooks/58765	2009/agents/34661
ebooks/58766	2009/agents/50143
ebooks/58767	2009/agents/49752
ebooks/58768	2009/agents/50144
ebooks/58769	2009/agents/50522
ebooks/58770	2009/agents/3141
ebooks/58771	2009/agents/559
ebooks/58772	2009/agents/882
ebooks/58773	2009/agents/50146
ebooks/58774	2009/agents/1177
ebooks/58775	2009/agents/39133
ebooks/58776	2009/agents/50147
ebooks/58777	2009/agents/90
ebooks/58778	2009/agents/510
ebooks/58779	2009/agents/60
ebooks/58780	2009/agents/50148
ebooks/58781	2009/agents/50149
ebooks/58782	2009/agents/50150
ebooks/58783	2009/agents/25543
ebooks/58784	2009/agents/50151
ebooks/58785	2009/agents/34131
ebooks/58786	2009/agents/5404
ebooks/58787	2009/agents/50152
ebooks/58788	2009/agents/2602
ebooks/58789	2009/agents/216
ebooks/58790	2009/agents/32369
ebooks/58791	2009/agents/31385
ebooks/58792	2009/agents/35870
ebooks/58793	2009/agents/50153
ebooks/58794	2009/agents/50154
ebooks/58795	2009/agents/645
ebooks/58796	2009/agents/50155
ebooks/58797	2009/agents/50156
ebooks/58798	2009/agents/26453
ebooks/58799	2009/agents/50157
ebooks/588	2009/agents/37
ebooks/58800	2009/agents/6401
ebooks/58801	2009/agents/1230
ebooks/58802	2009/agents/25110
ebooks/58803	2009/agents/50159
ebooks/58804	2009/agents/50160
ebooks/58805	2009/agents/50161
ebooks/58806	2009/agents/73
ebooks/58807	2009/agents/206
ebooks/58809	2009/agents/7109
ebooks/58810	2009/agents/50164
ebooks/58811	2009/agents/50165
ebooks/58812	2009/agents/50163
ebooks/58813	2009/agents/50167
ebooks/58814	2009/agents/43936
ebooks/58815	2009/agents/2741
ebooks/58816	2009/agents/50168
ebooks/58817	2009/agents/1113
ebooks/58818	2009/agents/42962
ebooks/58819	2009/agents/50169
ebooks/5882	2009/agents/1433
ebooks/58820	2009/agents/45867
ebooks/58821	2009/agents/729
ebooks/58822	2009/agents/50162
ebooks/58823	2009/agents/116
ebooks/58824	2009/agents/10
ebooks/58825	2009/agents/326
ebooks/58826	2009/agents/50171
ebooks/58827	2009/agents/26841
ebooks/58828	2009/agents/50172
ebooks/58829	2009/agents/3156
ebooks/5883	2009/agents/1891
ebooks/58830	2009/agents/3156
ebooks/58831	2009/agents/42308
ebooks/58832	2009/agents/116
ebooks/58833	2009/agents/50173
ebooks/58834	2009/agents/5404
ebooks/58835	2009/agents/60
ebooks/58836	2009/agents/7938
ebooks/58837	2009/agents/5229
ebooks/58838	2009/agents/6545
ebooks/58839	2009/agents/50176
ebooks/5884	2009/agents/1891
ebooks/58840	2009/agents/49797
ebooks/58841	2009/agents/39133
ebooks/58842	2009/agents/50178
ebooks/58843	2009/agents/600
ebooks/58844	2009/agents/356
ebooks/58845	2009/agents/907
ebooks/58846	2009/agents/50179
ebooks/58847	2009/agents/2602
ebooks/58848	2009/agents/9514
ebooks/58849	2009/agents/50186
ebooks/5885	2009/agents/6727
ebooks/58850	2009/agents/3
ebooks/58851	2009/agents/50183
ebooks/58852	2009/agents/50184
ebooks/58853	2009/agents/50180
ebooks/58854	2009/agents/116
ebooks/58855	2009/agents/50182
ebooks/58856	2009/agents/887
ebooks/58857	2009/agents/50177
ebooks/58858	2009/agents/136
ebooks/58859	2009/agents/50240
ebooks/5886	2009/agents/157
ebooks/58860	2009/agents/50240
ebooks/58861	2009/agents/50240
ebooks/58862	2009/agents/50240
ebooks/58863	2009/agents/50187
ebooks/58864	2009/agents/116
ebooks/58865	2009/agents/40980
ebooks/58866	2009/agents/451
ebooks/58867	2009/agents/50188
ebooks/58868	2009/agents/116
ebooks/58869	2009/agents/5404
ebooks/5887	2009/agents/2702
ebooks/58870	2009/agents/169
ebooks/58871	2009/agents/50189
ebooks/58873	2009/agents/50191
ebooks/58874	2009/agents/48
ebooks/58875	2009/agents/116
ebooks/58876	2009/agents/50192
ebooks/58877	2009/agents/30
ebooks/58878	2009/agents/50193
ebooks/58879	2009/agents/45522
ebooks/5888	2009/agents/2702
ebooks/58880	2009/agents/116
ebooks/58881	2009/agents/50195
ebooks/58882	2009/agents/812
ebooks/58883	2009/agents/50198
ebooks/58884	2009/agents/812
ebooks/58885	2009/agents/30
ebooks/58886	2009/agents/31627
ebooks/58888	2009/agents/116
ebooks/58889	2009/agents/48946
ebooks/5889	2009/agents/1892
ebooks/58890	2009/agents/50199
ebooks/58891	2009/agents/853
ebooks/58892	2009/agents/39133
ebooks/58893	2009/agents/26453
ebooks/58894	2009/agents/50200
ebooks/58895	2009/agents/50201
ebooks/58896	2009/agents/116
ebooks/58897	2009/agents/50202
ebooks/58898	2009/agents/39133
ebooks/58899	2009/agents/34175
ebooks/589	2009/agents/35
ebooks/5890	2009/agents/1893
ebooks/58900	2009/agents/39215
ebooks/58901	2009/agents/50119
ebooks/58902	2009/agents/50119
ebooks/58903	2009/agents/116
ebooks/58904	2009/agents/48
ebooks/58905	2009/agents/1609
ebooks/58906	2009/agents/216
ebooks/58907	2009/agents/50204
ebooks/58908	2009/agents/50205
ebooks/58909	2009/agents/39133
ebooks/5891	2009/agents/1894
ebooks/58910	2009/agents/45281
ebooks/58912	2009/agents/25414
ebooks/58913	2009/agents/50104
ebooks/58914	2009/agents/812
ebooks/58915	2009/agents/50207
ebooks/58916	2009/agents/41260
ebooks/58917	2009/agents/31820
ebooks/58918	2009/agents/955
ebooks/58919	2009/agents/50209
ebooks/5892	2009/agents/1895
ebooks/58920	2009/agents/168
ebooks/58921	2009/agents/50210
ebooks/58922	2009/agents/45869
ebooks/58923	2009/agents/50211
ebooks/58924	2009/agents/595
ebooks/58925	2009/agents/525
ebooks/58926	2009/agents/116
ebooks/58927	2009/agents/116
ebooks/58928	2009/agents/50213
ebooks/58929	2009/agents/2957
ebooks/5893	2009/agents/1060
ebooks/58930	2009/agents/50214
ebooks/58931	2009/agents/50104
ebooks/58932	2009/agents/4157
ebooks/58933	2009/agents/33907
ebooks/58934	2009/agents/39133
ebooks/58935	2009/agents/50216
ebooks/58936	2009/agents/46473
ebooks/58937	2009/agents/39315
ebooks/58938	2009/agents/113
ebooks/58939	2009/agents/50218
ebooks/5894	2009/agents/1370
ebooks/58940	2009/agents/50219
ebooks/58941	2009/agents/4324
ebooks/58942	2009/agents/6888
ebooks/58943	2009/agents/6763
ebooks/58944	2009/agents/37895
ebooks/58945	2009/agents/50202
ebooks/58946	2009/agents/116
ebooks/58947	2009/agents/269
ebooks/58948	2009/agents/50223
ebooks/58949	2009/agents/50224
ebooks/5895	2009/agents/1487
ebooks/58950	2009/agents/50226
ebooks/58951	2009/agents/116
ebooks/58952	2009/agents/3271
ebooks/58953	2009/agents/34850
ebooks/58954	2009/agents/36200
ebooks/58955	2009/agents/116
ebooks/58956	2009/agents/50231
ebooks/58957	2009/agents/50232
ebooks/58958	2009/agents/50233
ebooks/58959	2009/agents/2602
ebooks/5896	2009/agents/1555
ebooks/58960	2009/agents/50234
ebooks/58961	2009/agents/116
ebooks/58962	2009/agents/50238
ebooks/58963	2009/agents/49187
ebooks/58964	2009/agents/50239
ebooks/58965	2009/agents/116
ebooks/58966	2009/agents/116
ebooks/58967	2009/agents/755
ebooks/58968	2009/agents/26239
ebooks/58969	2009/agents/116
ebooks/5897	2009/agents/324
ebooks/58970	2009/agents/50241
ebooks/58971	2009/agents/45167
ebooks/58972	2009/agents/50242
ebooks/58973	2009/agents/50561
ebooks/58974	2009/agents/34130
ebooks/58975	2009/agents/116
ebooks/58977	2009/agents/50245
ebooks/58978	2009/agents/42168
ebooks/58979	2009/agents/116
ebooks/5898	2009/agents/365
ebooks/58980	2009/agents/50249
ebooks/58981	2009/agents/50250
ebooks/58982	2009/agents/50251
ebooks/58983	2009/agents/50252
ebooks/58984	2009/agents/50252
ebooks/58986	2009/agents/2602
ebooks/58987	2009/agents/50192
ebooks/58988	2009/agents/3978
ebooks/58989	2009/agents/1854
ebooks/5899	2009/agents/251
ebooks/58990	2009/agents/50255
ebooks/58991	2009/agents/34044
ebooks/58993	2009/agents/1127
ebooks/58994	2009/agents/1071
ebooks/58995	2009/agents/34175
ebooks/58996	2009/agents/50256
ebooks/58997	2009/agents/116
ebooks/58998	2009/agents/50260
ebooks/58999	2009/agents/44894
ebooks/59	2009/agents/44
ebooks/590	2009/agents/305
ebooks/5900	2009/agents/808
ebooks/59000	2009/agents/50563
ebooks/59001	2009/agents/116
ebooks/59002	2009/agents/2569
ebooks/59003	2009/agents/116
ebooks/59004	2009/agents/3732
ebooks/59005	2009/agents/1234
ebooks/59006	2009/agents/50262
ebooks/59007	2009/agents/3907
ebooks/59008	2009/agents/742
ebooks/59009	2009/agents/1177
ebooks/5901	2009/agents/1840
ebooks/59010	2009/agents/50263
ebooks/59011	2009/agents/33574
ebooks/59012	2009/agents/2425
ebooks/59013	2009/agents/49837
ebooks/59014	2009/agents/49187
ebooks/59015	2009/agents/885
ebooks/59016	2009/agents/50264
ebooks/59017	2009/agents/116
ebooks/59018	2009/agents/6888
ebooks/59019	2009/agents/1689
ebooks/5902	2009/agents/1875
ebooks/59020	2009/agents/5404
ebooks/59021	2009/agents/5229
ebooks/59022	2009/agents/8306
ebooks/59023	2009/agents/1426
ebooks/59024	2009/agents/3648
ebooks/59025	2009/agents/1308
ebooks/59026	2009/agents/49187
ebooks/59027	2009/agents/2602
ebooks/59028	2009/agents/8053
ebooks/59029	2009/agents/8053
ebooks/5903	2009/agents/505
ebooks/59030	2009/agents/8053
ebooks/59031	2009/agents/54
ebooks/59032	2009/agents/39133
ebooks/59033	2009/agents/46598
ebooks/59034	2009/agents/33342
ebooks/59035	2009/agents/37197
ebooks/59036	2009/agents/26307
ebooks/59037	2009/agents/50266
ebooks/59038	2009/agents/116
ebooks/59039	2009/agents/50267
ebooks/5904	2009/agents/505
ebooks/59040	2009/agents/50268
ebooks/59041	2009/agents/50791
ebooks/59042	2009/agents/50269
ebooks/59043	2009/agents/2067
ebooks/59044	2009/agents/33327
ebooks/59045	2009/agents/116
ebooks/59047	2009/agents/50270
ebooks/59048	2009/agents/50271
ebooks/59049	2009/agents/551
ebooks/5905	2009/agents/505
ebooks/59050	2009/agents/50272
ebooks/59051	2009/agents/5095
ebooks/59052	2009/agents/31877
ebooks/59053	2009/agents/50273
ebooks/59054	2009/agents/50275
ebooks/59055	2009/agents/963
ebooks/59056	2009/agents/31953
ebooks/59057	2009/agents/395
ebooks/59058	2009/agents/2747
ebooks/59059	2009/agents/50278
ebooks/5906	2009/agents/505
ebooks/59060	2009/agents/50279
ebooks/59061	2009/agents/50280
ebooks/59062	2009/agents/50281
ebooks/59063	2009/agents/50281
ebooks/59064	2009/agents/35957
ebooks/59065	2009/agents/116
ebooks/59066	2009/agents/49729
ebooks/59067	2009/agents/50568
ebooks/59068	2009/agents/50282
ebooks/59069	2009/agents/50283
ebooks/5907	2009/agents/505
ebooks/59070	2009/agents/1896
ebooks/59071	2009/agents/50284
ebooks/59072	2009/agents/1358
ebooks/59073	2009/agents/50285
ebooks/59074	2009/agents/50286
ebooks/59075	2009/agents/370
ebooks/59076	2009/agents/47826
ebooks/59077	2009/agents/853
ebooks/59078	2009/agents/50288
ebooks/59079	2009/agents/5390
ebooks/5908	2009/agents/505
ebooks/59080	2009/agents/866
ebooks/59081	2009/agents/50289
ebooks/59082	2009/agents/39736
ebooks/59083	2009/agents/39537
ebooks/59084	2009/agents/50304
ebooks/59085	2009/agents/50291
ebooks/59086	2009/agents/50294
ebooks/59087	2009/agents/46417
ebooks/59088	2009/agents/50296
ebooks/59089	2009/agents/50297
ebooks/5909	2009/agents/505
ebooks/59090	2009/agents/8183
ebooks/59091	2009/agents/37179
ebooks/59092	2009/agents/50298
ebooks/59093	2009/agents/45144
ebooks/59094	2009/agents/2440
ebooks/59095	2009/agents/50299
ebooks/59096	2009/agents/41615
ebooks/59097	2009/agents/37412
ebooks/59098	2009/agents/250
ebooks/59099	2009/agents/50300
ebooks/591	2009/agents/223
ebooks/5910	2009/agents/505
ebooks/59100	2009/agents/1194
ebooks/59101	2009/agents/50301
ebooks/59102	2009/agents/50302
ebooks/59103	2009/agents/116
ebooks/59105	2009/agents/2602
ebooks/59106	2009/agents/42511
ebooks/59107	2009/agents/3985
ebooks/59108	2009/agents/116
ebooks/59109	2009/agents/36062
ebooks/5911	2009/agents/505
ebooks/59110	2009/agents/36649
ebooks/59111	2009/agents/7
ebooks/59112	2009/agents/4823
ebooks/59113	2009/agents/5545
ebooks/59114	2009/agents/135
ebooks/59115	2009/agents/49690
ebooks/59116	2009/agents/34510
ebooks/59117	2009/agents/49690
ebooks/59118	2009/agents/50308
ebooks/59119	2009/agents/50309
ebooks/5912	2009/agents/505
ebooks/59120	2009/agents/50311
ebooks/59121	2009/agents/36150
ebooks/59122	2009/agents/1708
ebooks/59123	2009/agents/146
ebooks/59124	2009/agents/50312
ebooks/59125	2009/agents/50313
ebooks/59126	2009/agents/1060
ebooks/59127	2009/agents/50295
ebooks/59128	2009/agents/116
ebooks/59129	2009/agents/50314
ebooks/5913	2009/agents/505
ebooks/59130	2009/agents/44825
ebooks/59131	2009/agents/50041
ebooks/59132	2009/agents/37584
ebooks/59133	2009/agents/50315
ebooks/59135	2009/agents/50316
ebooks/59136	2009/agents/2067
ebooks/59137	2009/agents/2602
ebooks/59138	2009/agents/5335
ebooks/59139	2009/agents/116
ebooks/5914	2009/agents/505
ebooks/59140	2009/agents/50317
ebooks/59141	2009/agents/9500
ebooks/59142	2009/agents/125
ebooks/59143	2009/agents/50318
ebooks/59144	2009/agents/1177
ebooks/59145	2009/agents/9473
ebooks/59146	2009/agents/9068
ebooks/59147	2009/agents/2569
ebooks/59148	2009/agents/35656
ebooks/59149	2009/agents/35175
ebooks/5915	2009/agents/505
ebooks/59150	2009/agents/50320
ebooks/59151	2009/agents/1349
ebooks/59152	2009/agents/116
ebooks/59153	2009/agents/50321
ebooks/59154	2009/agents/6108
ebooks/59155	2009/agents/46139
ebooks/59157	2009/agents/33342
ebooks/59158	2009/agents/5335
ebooks/59159	2009/agents/1194
ebooks/5916	2009/agents/505
ebooks/59160	2009/agents/50322
ebooks/59161	2009/agents/45651
ebooks/59162	2009/agents/1298
ebooks/59163	2009/agents/296
ebooks/59164	2009/agents/4037
ebooks/59165	2009/agents/3004
ebooks/59166	2009/agents/45203
ebooks/59167	2009/agents/70
ebooks/59168	2009/agents/50323
ebooks/59169	2009/agents/32638
ebooks/5917	2009/agents/505
ebooks/59170	2009/agents/42455
ebooks/59171	2009/agents/32398
ebooks/59172	2009/agents/50325
ebooks/59173	2009/agents/2602
ebooks/59174	2009/agents/35294
ebooks/59175	2009/agents/116
ebooks/59176	2009/agents/50328
ebooks/59177	2009/agents/2870
ebooks/59178	2009/agents/285
ebooks/59179	2009/agents/275
ebooks/5918	2009/agents/505
ebooks/59180	2009/agents/26266
ebooks/59181	2009/agents/3564
ebooks/59182	2009/agents/50329
ebooks/59183	2009/agents/50330
ebooks/59184	2009/agents/116
ebooks/59185	2009/agents/47432
ebooks/59186	2009/agents/50331
ebooks/59187	2009/agents/49532
ebooks/59188	2009/agents/24906
ebooks/59189	2009/agents/8248
ebooks/5919	2009/agents/505
ebooks/59190	2009/agents/116
ebooks/59191	2009/agents/26537
ebooks/59192	2009/agents/50336
ebooks/59193	2009/agents/116
ebooks/59194	2009/agents/1457
ebooks/59195	2009/agents/136
ebooks/59196	2009/agents/314
ebooks/59197	2009/agents/36632
ebooks/59198	2009/agents/594
ebooks/59199	2009/agents/2313
ebooks/592	2009/agents/234
ebooks/5920	2009/agents/505
ebooks/59200	2009/agents/44626
ebooks/59201	2009/agents/1094
ebooks/59202	2009/agents/50104
ebooks/59203	2009/agents/9822
ebooks/59204	2009/agents/1725
ebooks/59205	2009/agents/50340
ebooks/59206	2009/agents/50268
ebooks/59207	2009/agents/50007
ebooks/59208	2009/agents/50341
ebooks/59209	2009/agents/50342
ebooks/5921	2009/agents/505
ebooks/59210	2009/agents/41730
ebooks/59211	2009/agents/963
ebooks/59212	2009/agents/50344
ebooks/59213	2009/agents/48997
ebooks/59214	2009/agents/2654
ebooks/59215	2009/agents/50350
ebooks/59216	2009/agents/16
ebooks/59217	2009/agents/26154
ebooks/59218	2009/agents/40241
ebooks/59219	2009/agents/40241
ebooks/5922	2009/agents/505
ebooks/59220	2009/agents/50347
ebooks/59221	2009/agents/44960
ebooks/59222	2009/agents/40548
ebooks/59223	2009/agents/35103
ebooks/59224	2009/agents/50348
ebooks/59225	2009/agents/2825
ebooks/59226	2009/agents/95
ebooks/59227	2009/agents/27
ebooks/59228	2009/agents/755
ebooks/59229	2009/agents/44678
ebooks/5923	2009/agents/505
ebooks/59230	2009/agents/36308
ebooks/59231	2009/agents/50351
ebooks/59232	2009/agents/9201
ebooks/59233	2009/agents/47861
ebooks/59234	2009/agents/50352
ebooks/59235	2009/agents/551
ebooks/59236	2009/agents/50353
ebooks/59237	2009/agents/50354
ebooks/59238	2009/agents/50355
ebooks/59239	2009/agents/80
ebooks/5924	2009/agents/505
ebooks/59240	2009/agents/1480
ebooks/59241	2009/agents/45167
ebooks/59242	2009/agents/33574
ebooks/59243	2009/agents/33342
ebooks/59244	2009/agents/50356
ebooks/59245	2009/agents/116
ebooks/59246	2009/agents/50359
ebooks/59247	2009/agents/2132
ebooks/59248	2009/agents/34163
ebooks/59249	2009/agents/50114
ebooks/5925	2009/agents/505
ebooks/59250	2009/agents/50360
ebooks/59251	2009/agents/26410
ebooks/59252	2009/agents/31427
ebooks/59253	2009/agents/50361
ebooks/59254	2009/agents/783
ebooks/59255	2009/agents/26447
ebooks/59256	2009/agents/800
ebooks/59257	2009/agents/26537
ebooks/59258	2009/agents/25203
ebooks/59259	2009/agents/26307
ebooks/5926	2009/agents/505
ebooks/59260	2009/agents/48504
ebooks/59261	2009/agents/216
ebooks/59262	2009/agents/50364
ebooks/59264	2009/agents/31703
ebooks/59265	2009/agents/50365
ebooks/59266	2009/agents/43826
ebooks/59267	2009/agents/50367
ebooks/59268	2009/agents/50368
ebooks/59269	2009/agents/6181
ebooks/5927	2009/agents/505
ebooks/59270	2009/agents/50370
ebooks/59271	2009/agents/1194
ebooks/59272	2009/agents/50371
ebooks/59273	2009/agents/837
ebooks/59274	2009/agents/116
ebooks/59275	2009/agents/50373
ebooks/59276	2009/agents/631
ebooks/59277	2009/agents/50374
ebooks/59278	2009/agents/4411
ebooks/59279	2009/agents/2987
ebooks/5928	2009/agents/505
ebooks/59280	2009/agents/28
ebooks/59281	2009/agents/16
ebooks/59282	2009/agents/717
ebooks/59283	2009/agents/1194
ebooks/59284	2009/agents/116
ebooks/59285	2009/agents/26841
ebooks/59286	2009/agents/50375
ebooks/59287	2009/agents/33100
ebooks/59288	2009/agents/50376
ebooks/59289	2009/agents/50377
ebooks/5929	2009/agents/505
ebooks/59291	2009/agents/47826
ebooks/59292	2009/agents/2674
ebooks/59293	2009/agents/50381
ebooks/59294	2009/agents/50382
ebooks/59295	2009/agents/50383
ebooks/59296	2009/agents/116
ebooks/59297	2009/agents/33576
ebooks/59298	2009/agents/34235
ebooks/59299	2009/agents/814
ebooks/593	2009/agents/306
ebooks/5930	2009/agents/505
ebooks/59300	2009/agents/593
ebooks/59301	2009/agents/503
ebooks/59302	2009/agents/33148
ebooks/59303	2009/agents/50060
ebooks/59304	2009/agents/35656
ebooks/59305	2009/agents/591
ebooks/59306	2009/agents/3985
ebooks/59307	2009/agents/603
ebooks/59308	2009/agents/42093
ebooks/59309	2009/agents/50400
ebooks/5931	2009/agents/505
ebooks/59310	2009/agents/39845
ebooks/59311	2009/agents/7542
ebooks/59312	2009/agents/50504
ebooks/59313	2009/agents/50390
ebooks/59314	2009/agents/25203
ebooks/59315	2009/agents/50391
ebooks/59316	2009/agents/50392
ebooks/59317	2009/agents/50394
ebooks/59318	2009/agents/44407
ebooks/59319	2009/agents/3903
ebooks/5932	2009/agents/505
ebooks/59320	2009/agents/50395
ebooks/59321	2009/agents/49821
ebooks/59322	2009/agents/4022
ebooks/59323	2009/agents/26841
ebooks/59324	2009/agents/36
ebooks/59325	2009/agents/32596
ebooks/59326	2009/agents/963
ebooks/59327	2009/agents/50473
ebooks/59328	2009/agents/51018
ebooks/59329	2009/agents/50398
ebooks/5933	2009/agents/505
ebooks/59330	2009/agents/7691
ebooks/59331	2009/agents/38449
ebooks/59332	2009/agents/132
ebooks/59333	2009/agents/31385
ebooks/59334	2009/agents/49
ebooks/59335	2009/agents/116
ebooks/59336	2009/agents/898
ebooks/59337	2009/agents/50397
ebooks/59338	2009/agents/50397
ebooks/59339	2009/agents/116
ebooks/5934	2009/agents/505
ebooks/59340	2009/agents/1632
ebooks/59341	2009/agents/49796
ebooks/59342	2009/agents/50403
ebooks/59343	2009/agents/42510
ebooks/59344	2009/agents/50405
ebooks/59345	2009/agents/50406
ebooks/59346	2009/agents/216
ebooks/59347	2009/agents/50407
ebooks/59348	2009/agents/50408
ebooks/59349	2009/agents/5334
ebooks/5935	2009/agents/505
ebooks/59350	2009/agents/50410
ebooks/59351	2009/agents/40435
ebooks/59352	2009/agents/40857
ebooks/59353	2009/agents/50413
ebooks/59354	2009/agents/1754
ebooks/59355	2009/agents/116
ebooks/59356	2009/agents/31427
ebooks/59357	2009/agents/50412
ebooks/59358	2009/agents/50417
ebooks/59359	2009/agents/1057
ebooks/5936	2009/agents/505
ebooks/59360	2009/agents/1032
ebooks/59361	2009/agents/780
ebooks/59362	2009/agents/216
ebooks/59363	2009/agents/50418
ebooks/59364	2009/agents/116
ebooks/59365	2009/agents/50420
ebooks/59366	2009/agents/50007
ebooks/59367	2009/agents/50421
ebooks/59368	2009/agents/35976
ebooks/59369	2009/agents/25203
ebooks/5937	2009/agents/505
ebooks/59370	2009/agents/5335
ebooks/59371	2009/agents/116
ebooks/59372	2009/agents/7142
ebooks/59373	2009/agents/25203
ebooks/59374	2009/agents/38491
ebooks/59375	2009/agents/50423
ebooks/59376	2009/agents/9500
ebooks/59377	2009/agents/50424
ebooks/59378	2009/agents/50426
ebooks/59379	2009/agents/44767
ebooks/5938	2009/agents/505
ebooks/59380	2009/agents/50427
ebooks/59381	2009/agents/216
ebooks/59383	2009/agents/116
ebooks/59384	2009/agents/116
ebooks/59385	2009/agents/47195
ebooks/59386	2009/agents/46679
ebooks/59387	2009/agents/116
ebooks/59388	2009/agents/50428
ebooks/59389	2009/agents/942
ebooks/5939	2009/agents/505
ebooks/59390	2009/agents/2931
ebooks/59391	2009/agents/355
ebooks/59392	2009/agents/359
ebooks/59393	2009/agents/1887
ebooks/59394	2009/agents/35591
ebooks/59395	2009/agents/359
ebooks/59396	2009/agents/5229
ebooks/59397	2009/agents/50430
ebooks/59398	2009/agents/50433
ebooks/59399	2009/agents/50429
ebooks/5940	2009/agents/505
ebooks/59400	2009/agents/1298
ebooks/59401	2009/agents/50431
ebooks/59403	2009/agents/49927
ebooks/59404	2009/agents/35976
ebooks/59405	2009/agents/2132
ebooks/59406	2009/agents/50436
ebooks/59407	2009/agents/1482
ebooks/59408	2009/agents/1142
ebooks/59409	2009/agents/2654
ebooks/5941	2009/agents/505
ebooks/59410	2009/agents/116
ebooks/59411	2009/agents/36062
ebooks/59412	2009/agents/216
ebooks/59413	2009/agents/49587
ebooks/59414	2009/agents/50438
ebooks/59415	2009/agents/25608
ebooks/59416	2009/agents/34235
ebooks/59417	2009/agents/34235
ebooks/59418	2009/agents/50445
ebooks/59419	2009/agents/116
ebooks/5942	2009/agents/505
ebooks/59420	2009/agents/47078
ebooks/59421	2009/agents/50440
ebooks/59422	2009/agents/365
ebooks/59423	2009/agents/50444
ebooks/59424	2009/agents/963
ebooks/59425	2009/agents/50446
ebooks/59426	2009/agents/50283
ebooks/59427	2009/agents/116
ebooks/59428	2009/agents/2616
ebooks/59429	2009/agents/260
ebooks/5943	2009/agents/505
ebooks/59430	2009/agents/6888
ebooks/59431	2009/agents/50172
ebooks/59432	2009/agents/2446
ebooks/59433	2009/agents/116
ebooks/59434	2009/agents/3141
ebooks/59435	2009/agents/93
ebooks/59436	2009/agents/116
ebooks/59437	2009/agents/104
ebooks/59438	2009/agents/34228
ebooks/59439	2009/agents/2132
ebooks/5944	2009/agents/505
ebooks/59440	2009/agents/50449
ebooks/59441	2009/agents/50450
ebooks/59442	2009/agents/116
ebooks/59443	2009/agents/50452
ebooks/59444	2009/agents/50464
ebooks/59445	2009/agents/216
ebooks/59446	2009/agents/50453
ebooks/59447	2009/agents/25402
ebooks/59448	2009/agents/50454
ebooks/59449	2009/agents/50455
ebooks/5945	2009/agents/505
ebooks/59450	2009/agents/50456
ebooks/59452	2009/agents/116
ebooks/59453	2009/agents/42093
ebooks/59454	2009/agents/5334
ebooks/59455	2009/agents/50460
ebooks/59456	2009/agents/359
ebooks/59457	2009/agents/50384
ebooks/59458	2009/agents/31427
ebooks/59459	2009/agents/204
ebooks/5946	2009/agents/505
ebooks/59460	2009/agents/123
ebooks/59461	2009/agents/120
ebooks/59462	2009/agents/113
ebooks/59463	2009/agents/2657
ebooks/59464	2009/agents/50465
ebooks/59465	2009/agents/50466
ebooks/59466	2009/agents/216
ebooks/59467	2009/agents/116
ebooks/5947	2009/agents/871
ebooks/59470	2009/agents/34130
ebooks/59471	2009/agents/942
ebooks/59472	2009/agents/116
ebooks/59473	2009/agents/50268
ebooks/59474	2009/agents/70
ebooks/59475	2009/agents/50468
ebooks/59476	2009/agents/36150
ebooks/59477	2009/agents/116
ebooks/59478	2009/agents/3551
ebooks/59479	2009/agents/43826
ebooks/5948	2009/agents/367
ebooks/59480	2009/agents/216
ebooks/59481	2009/agents/7915
ebooks/59482	2009/agents/50809
ebooks/59483	2009/agents/45167
ebooks/59484	2009/agents/50470
ebooks/59485	2009/agents/50471
ebooks/59486	2009/agents/50472
ebooks/59487	2009/agents/942
ebooks/59488	2009/agents/47950
ebooks/59489	2009/agents/3874
ebooks/5949	2009/agents/169
ebooks/59490	2009/agents/1910
ebooks/59491	2009/agents/116
ebooks/59492	2009/agents/49558
ebooks/59493	2009/agents/47369
ebooks/59494	2009/agents/50122
ebooks/59495	2009/agents/50479
ebooks/59496	2009/agents/116
ebooks/59497	2009/agents/5088
ebooks/59498	2009/agents/25203
ebooks/59499	2009/agents/1142
ebooks/595	2009/agents/311
ebooks/5950	2009/agents/59
ebooks/59500	2009/agents/135
ebooks/59501	2009/agents/50480
ebooks/59502	2009/agents/50471
ebooks/59503	2009/agents/50481
ebooks/59504	2009/agents/35294
ebooks/59505	2009/agents/50406
ebooks/59506	2009/agents/800
ebooks/59507	2009/agents/574
ebooks/59508	2009/agents/972
ebooks/59509	2009/agents/375
ebooks/5951	2009/agents/1897
ebooks/59510	2009/agents/50482
ebooks/59511	2009/agents/50476
ebooks/59512	2009/agents/26551
ebooks/59513	2009/agents/44894
ebooks/59514	2009/agents/25744
ebooks/59515	2009/agents/9500
ebooks/59516	2009/agents/26736
ebooks/59517	2009/agents/168
ebooks/59518	2009/agents/50483
ebooks/59519	2009/agents/50485
ebooks/5952	2009/agents/367
ebooks/59520	2009/agents/9437
ebooks/59521	2009/agents/216
ebooks/59522	2009/agents/216
ebooks/59523	2009/agents/116
ebooks/59524	2009/agents/50487
ebooks/59525	2009/agents/50488
ebooks/59526	2009/agents/50490
ebooks/59527	2009/agents/50492
ebooks/59528	2009/agents/50493
ebooks/59529	2009/agents/1032
ebooks/5953	2009/agents/197
ebooks/59530	2009/agents/50060
ebooks/59531	2009/agents/50495
ebooks/59532	2009/agents/49015
ebooks/59533	2009/agents/50497
ebooks/59534	2009/agents/50498
ebooks/59535	2009/agents/35656
ebooks/59536	2009/agents/49343
ebooks/59537	2009/agents/1609
ebooks/59538	2009/agents/50499
ebooks/59539	2009/agents/50463
ebooks/5954	2009/agents/1899
ebooks/59540	2009/agents/1015
ebooks/59541	2009/agents/1324
ebooks/59542	2009/agents/1555
ebooks/59543	2009/agents/45590
ebooks/59544	2009/agents/50501
ebooks/59545	2009/agents/46122
ebooks/59546	2009/agents/50502
ebooks/59547	2009/agents/2037
ebooks/59548	2009/agents/212
ebooks/59549	2009/agents/5862
ebooks/5955	2009/agents/1842
ebooks/59550	2009/agents/50504
ebooks/59551	2009/agents/50505
ebooks/59552	2009/agents/35544
ebooks/59553	2009/agents/116
ebooks/59554	2009/agents/7773
ebooks/59555	2009/agents/50507
ebooks/59556	2009/agents/9500
ebooks/59557	2009/agents/116
ebooks/59558	2009/agents/50508
ebooks/59559	2009/agents/50509
ebooks/5956	2009/agents/181
ebooks/59560	2009/agents/50510
ebooks/59561	2009/agents/33100
ebooks/59562	2009/agents/847
ebooks/59563	2009/agents/50511
ebooks/59564	2009/agents/50512
ebooks/59565	2009/agents/49587
ebooks/59566	2009/agents/34827
ebooks/59567	2009/agents/41404
ebooks/59568	2009/agents/50515
ebooks/59569	2009/agents/50515
ebooks/5957	2009/agents/1900
ebooks/59570	2009/agents/34430
ebooks/59571	2009/agents/583
ebooks/59572	2009/agents/3468
ebooks/59573	2009/agents/25020
ebooks/59574	2009/agents/50643
ebooks/59575	2009/agents/35294
ebooks/59576	2009/agents/35662
ebooks/59577	2009/agents/8136
ebooks/59578	2009/agents/50517
ebooks/59579	2009/agents/116
ebooks/5958	2009/agents/251
ebooks/59580	2009/agents/40167
ebooks/59581	2009/agents/25402
ebooks/59582	2009/agents/32262
ebooks/59583	2009/agents/47525
ebooks/59584	2009/agents/898
ebooks/59585	2009/agents/898
ebooks/59586	2009/agents/116
ebooks/59587	2009/agents/50523
ebooks/59588	2009/agents/33100
ebooks/59589	2009/agents/50500
ebooks/5959	2009/agents/59
ebooks/59590	2009/agents/50524
ebooks/59591	2009/agents/50526
ebooks/59592	2009/agents/50527
ebooks/59593	2009/agents/50528
ebooks/59594	2009/agents/7754
ebooks/59595	2009/agents/50531
ebooks/59596	2009/agents/48065
ebooks/59597	2009/agents/50530
ebooks/59598	2009/agents/39898
ebooks/59599	2009/agents/50532
ebooks/596	2009/agents/223
ebooks/5960	2009/agents/1901
ebooks/59600	2009/agents/116
ebooks/59601	2009/agents/25389
ebooks/59602	2009/agents/33100
ebooks/59603	2009/agents/50533
ebooks/59604	2009/agents/50534
ebooks/59605	2009/agents/47312
ebooks/59606	2009/agents/6220
ebooks/59607	2009/agents/1241
ebooks/59608	2009/agents/3667
ebooks/59609	2009/agents/35998
ebooks/5961	2009/agents/88
ebooks/59610	2009/agents/2333
ebooks/59611	2009/agents/116
ebooks/59612	2009/agents/50535
ebooks/59613	2009/agents/50536
ebooks/59614	2009/agents/109
ebooks/59615	2009/agents/38479
ebooks/59616	2009/agents/25195
ebooks/59617	2009/agents/2217
ebooks/59618	2009/agents/44142
ebooks/59619	2009/agents/31385
ebooks/5962	2009/agents/200
ebooks/59620	2009/agents/50537
ebooks/59621	2009/agents/50538
ebooks/59622	2009/agents/34746
ebooks/59623	2009/agents/2067
ebooks/59624	2009/agents/37888
ebooks/59625	2009/agents/50539
ebooks/59626	2009/agents/50540
ebooks/59627	2009/agents/216
ebooks/59628	2009/agents/116
ebooks/59629	2009/agents/40839
ebooks/5963	2009/agents/1555
ebooks/59630	2009/agents/50471
ebooks/59631	2009/agents/50545
ebooks/59632	2009/agents/116
ebooks/59633	2009/agents/50541
ebooks/59634	2009/agents/50542
ebooks/59635	2009/agents/50547
ebooks/59636	2009/agents/116
ebooks/59637	2009/agents/634
ebooks/59638	2009/agents/3141
ebooks/59639	2009/agents/116
ebooks/5964	2009/agents/88
ebooks/59640	2009/agents/50546
ebooks/59641	2009/agents/216
ebooks/59642	2009/agents/50549
ebooks/59643	2009/agents/9500
ebooks/59644	2009/agents/116
ebooks/59645	2009/agents/568
ebooks/59646	2009/agents/50551
ebooks/59647	2009/agents/50553
ebooks/59648	2009/agents/31881
ebooks/59649	2009/agents/116
ebooks/5965	2009/agents/1592
ebooks/59650	2009/agents/30
ebooks/59651	2009/agents/50554
ebooks/59652	2009/agents/50555
ebooks/59653	2009/agents/3131
ebooks/59654	2009/agents/50556
ebooks/59655	2009/agents/49061
ebooks/59656	2009/agents/141
ebooks/59657	2009/agents/50528
ebooks/59658	2009/agents/40426
ebooks/59659	2009/agents/46573
ebooks/5966	2009/agents/127
ebooks/59660	2009/agents/116
ebooks/59661	2009/agents/25086
ebooks/59662	2009/agents/50559
ebooks/59663	2009/agents/9201
ebooks/59664	2009/agents/116
ebooks/59665	2009/agents/35725
ebooks/59666	2009/agents/116
ebooks/59667	2009/agents/8678
ebooks/59668	2009/agents/116
ebooks/59669	2009/agents/2565
ebooks/5967	2009/agents/127
ebooks/59670	2009/agents/88
ebooks/59671	2009/agents/190
ebooks/59672	2009/agents/34616
ebooks/59673	2009/agents/37094
ebooks/59674	2009/agents/50556
ebooks/59676	2009/agents/49
ebooks/59677	2009/agents/50562
ebooks/59678	2009/agents/7053
ebooks/59679	2009/agents/34734
ebooks/5968	2009/agents/127
ebooks/59680	2009/agents/45965
ebooks/59681	2009/agents/50565
ebooks/59682	2009/agents/116
ebooks/59683	2009/agents/5146
ebooks/59684	2009/agents/50567
ebooks/59685	2009/agents/395
ebooks/59686	2009/agents/65
ebooks/59687	2009/agents/50572
ebooks/59688	2009/agents/45167
ebooks/59689	2009/agents/1289
ebooks/5969	2009/agents/127
ebooks/59690	2009/agents/45167
ebooks/59691	2009/agents/50573
ebooks/59692	2009/agents/45167
ebooks/59693	2009/agents/9500
ebooks/59694	2009/agents/50268
ebooks/59695	2009/agents/50574
ebooks/59696	2009/agents/50576
ebooks/59697	2009/agents/37412
ebooks/59698	2009/agents/50578
ebooks/59699	2009/agents/50579
ebooks/597	2009/agents/49
ebooks/5970	2009/agents/1471
ebooks/59700	2009/agents/50268
ebooks/59701	2009/agents/50535
ebooks/59702	2009/agents/50529
ebooks/59703	2009/agents/34228
ebooks/59704	2009/agents/1627
ebooks/59705	2009/agents/51062
ebooks/59706	2009/agents/55
ebooks/59707	2009/agents/2569
ebooks/59708	2009/agents/326
ebooks/59709	2009/agents/50580
ebooks/5971	2009/agents/1555
ebooks/59710	2009/agents/50665
ebooks/59711	2009/agents/50665
ebooks/59712	2009/agents/33100
ebooks/59713	2009/agents/50582
ebooks/59714	2009/agents/50583
ebooks/59715	2009/agents/50585
ebooks/59716	2009/agents/1237
ebooks/59717	2009/agents/50587
ebooks/59718	2009/agents/50588
ebooks/59719	2009/agents/4528
ebooks/5972	2009/agents/1913
ebooks/59720	2009/agents/963
ebooks/59721	2009/agents/963
ebooks/59722	2009/agents/50590
ebooks/59723	2009/agents/50591
ebooks/59724	2009/agents/40672
ebooks/59725	2009/agents/216
ebooks/59726	2009/agents/50592
ebooks/59727	2009/agents/50593
ebooks/59728	2009/agents/35656
ebooks/59729	2009/agents/50596
ebooks/5973	2009/agents/127
ebooks/59730	2009/agents/50597
ebooks/59731	2009/agents/39180
ebooks/59732	2009/agents/9569
ebooks/59733	2009/agents/50598
ebooks/59736	2009/agents/37039
ebooks/59737	2009/agents/50600
ebooks/59738	2009/agents/50603
ebooks/59739	2009/agents/49768
ebooks/5974	2009/agents/127
ebooks/59740	2009/agents/216
ebooks/59741	2009/agents/50601
ebooks/59742	2009/agents/628
ebooks/59743	2009/agents/34731
ebooks/59744	2009/agents/50605
ebooks/59745	2009/agents/50606
ebooks/59746	2009/agents/49797
ebooks/59747	2009/agents/50283
ebooks/59748	2009/agents/45167
ebooks/59749	2009/agents/45167
ebooks/5975	2009/agents/127
ebooks/59750	2009/agents/705
ebooks/59751	2009/agents/50609
ebooks/59752	2009/agents/48
ebooks/59753	2009/agents/502
ebooks/59754	2009/agents/8949
ebooks/59755	2009/agents/553
ebooks/59756	2009/agents/50611
ebooks/59757	2009/agents/50612
ebooks/59758	2009/agents/922
ebooks/59759	2009/agents/963
ebooks/5976	2009/agents/127
ebooks/59760	2009/agents/50614
ebooks/59761	2009/agents/45167
ebooks/59762	2009/agents/50615
ebooks/59763	2009/agents/4022
ebooks/59764	2009/agents/50421
ebooks/59765	2009/agents/50617
ebooks/59766	2009/agents/167
ebooks/59767	2009/agents/986
ebooks/59768	2009/agents/1719
ebooks/59769	2009/agents/30
ebooks/5977	2009/agents/168
ebooks/59770	2009/agents/44637
ebooks/59771	2009/agents/50621
ebooks/59772	2009/agents/50622
ebooks/59773	2009/agents/50623
ebooks/59774	2009/agents/30
ebooks/59775	2009/agents/50625
ebooks/59776	2009/agents/39139
ebooks/59777	2009/agents/37190
ebooks/59778	2009/agents/169
ebooks/59779	2009/agents/50626
ebooks/5978	2009/agents/324
ebooks/59780	2009/agents/1321
ebooks/59781	2009/agents/34699
ebooks/59782	2009/agents/5404
ebooks/59783	2009/agents/25053
ebooks/59784	2009/agents/998
ebooks/59785	2009/agents/1039
ebooks/59786	2009/agents/2591
ebooks/59787	2009/agents/216
ebooks/59788	2009/agents/7520
ebooks/59789	2009/agents/33769
ebooks/5979	2009/agents/368
ebooks/59790	2009/agents/462
ebooks/59791	2009/agents/50627
ebooks/59792	2009/agents/1440
ebooks/59793	2009/agents/50629
ebooks/59794	2009/agents/1601
ebooks/59795	2009/agents/4887
ebooks/59796	2009/agents/35481
ebooks/59797	2009/agents/5162
ebooks/59798	2009/agents/50634
ebooks/59799	2009/agents/45965
ebooks/598	2009/agents/312
ebooks/5980	2009/agents/810
ebooks/59800	2009/agents/2934
ebooks/59801	2009/agents/74
ebooks/59802	2009/agents/50636
ebooks/59803	2009/agents/50637
ebooks/59804	2009/agents/50639
ebooks/59805	2009/agents/116
ebooks/59806	2009/agents/34850
ebooks/59807	2009/agents/9476
ebooks/59808	2009/agents/116
ebooks/59809	2009/agents/69
ebooks/5981	2009/agents/1844
ebooks/59810	2009/agents/45167
ebooks/59811	2009/agents/45167
ebooks/59814	2009/agents/28398
ebooks/59815	2009/agents/50642
ebooks/59816	2009/agents/2132
ebooks/59817	2009/agents/45167
ebooks/59818	2009/agents/1761
ebooks/59819	2009/agents/32382
ebooks/5982	2009/agents/599
ebooks/59820	2009/agents/553
ebooks/59822	2009/agents/50644
ebooks/59823	2009/agents/71
ebooks/59824	2009/agents/1091
ebooks/59825	2009/agents/9500
ebooks/59826	2009/agents/5798
ebooks/59827	2009/agents/1255
ebooks/59828	2009/agents/5709
ebooks/59829	2009/agents/50647
ebooks/59830	2009/agents/553
ebooks/59832	2009/agents/553
ebooks/59833	2009/agents/1253
ebooks/59834	2009/agents/8387
ebooks/59835	2009/agents/26589
ebooks/59836	2009/agents/50650
ebooks/59837	2009/agents/116
ebooks/59838	2009/agents/37521
ebooks/59839	2009/agents/48839
ebooks/5984	2009/agents/216
ebooks/59840	2009/agents/50613
ebooks/59841	2009/agents/50060
ebooks/59842	2009/agents/50652
ebooks/59843	2009/agents/50656
ebooks/59844	2009/agents/36761
ebooks/59845	2009/agents/50658
ebooks/59846	2009/agents/50641
ebooks/59847	2009/agents/50659
ebooks/59848	2009/agents/123
ebooks/59849	2009/agents/50660
ebooks/5985	2009/agents/913
ebooks/59850	2009/agents/38499
ebooks/59851	2009/agents/44011
ebooks/59852	2009/agents/5605
ebooks/59853	2009/agents/2569
ebooks/59854	2009/agents/785
ebooks/59855	2009/agents/116
ebooks/59856	2009/agents/216
ebooks/59857	2009/agents/50661
ebooks/59858	2009/agents/24852
ebooks/59859	2009/agents/913
ebooks/5986	2009/agents/1904
ebooks/59860	2009/agents/234
ebooks/59861	2009/agents/50662
ebooks/59862	2009/agents/50663
ebooks/59863	2009/agents/50664
ebooks/59864	2009/agents/228
ebooks/59865	2009/agents/41180
ebooks/59866	2009/agents/212
ebooks/59867	2009/agents/45167
ebooks/59868	2009/agents/50666
ebooks/59869	2009/agents/45167
ebooks/5987	2009/agents/1312
ebooks/59870	2009/agents/2376
ebooks/59871	2009/agents/45534
ebooks/59872	2009/agents/50668
ebooks/59873	2009/agents/50669
ebooks/59874	2009/agents/2067
ebooks/59875	2009/agents/50670
ebooks/59876	2009/agents/50026
ebooks/59877	2009/agents/116
ebooks/59878	2009/agents/40893
ebooks/59879	2009/agents/50672
ebooks/5988	2009/agents/107
ebooks/59880	2009/agents/50673
ebooks/59881	2009/agents/45167
ebooks/59882	2009/agents/50540
ebooks/59883	2009/agents/50674
ebooks/59885	2009/agents/50676
ebooks/59886	2009/agents/4628
ebooks/59887	2009/agents/3985
ebooks/59888	2009/agents/50678
ebooks/59889	2009/agents/49137
ebooks/5989	2009/agents/808
ebooks/59890	2009/agents/50679
ebooks/59891	2009/agents/50680
ebooks/59892	2009/agents/805
ebooks/59893	2009/agents/1761
ebooks/59894	2009/agents/182
ebooks/59895	2009/agents/557
ebooks/59896	2009/agents/50681
ebooks/59897	2009/agents/2272
ebooks/59898	2009/agents/904
ebooks/59899	2009/agents/9648
ebooks/599	2009/agents/313
ebooks/5990	2009/agents/1239
ebooks/59900	2009/agents/50682
ebooks/59901	2009/agents/42054
ebooks/59902	2009/agents/50685
ebooks/59903	2009/agents/50686
ebooks/59904	2009/agents/168
ebooks/59905	2009/agents/49137
ebooks/59907	2009/agents/41180
ebooks/59908	2009/agents/116
ebooks/59909	2009/agents/9897
ebooks/5991	2009/agents/603
ebooks/59910	2009/agents/50688
ebooks/59911	2009/agents/50007
ebooks/59912	2009/agents/50007
ebooks/59913	2009/agents/50689
ebooks/59914	2009/agents/50690
ebooks/59915	2009/agents/45534
ebooks/59916	2009/agents/116
ebooks/59917	2009/agents/50693
ebooks/59918	2009/agents/963
ebooks/59919	2009/agents/37438
ebooks/5992	2009/agents/1905
ebooks/59920	2009/agents/50694
ebooks/59921	2009/agents/49796
ebooks/59922	2009/agents/33104
ebooks/59923	2009/agents/50696
ebooks/59924	2009/agents/4290
ebooks/59925	2009/agents/5470
ebooks/59926	2009/agents/2065
ebooks/59927	2009/agents/50007
ebooks/59928	2009/agents/32398
ebooks/59929	2009/agents/50540
ebooks/5993	2009/agents/168
ebooks/59930	2009/agents/3475
ebooks/59931	2009/agents/40564
ebooks/59932	2009/agents/50699
ebooks/59933	2009/agents/50700
ebooks/59934	2009/agents/50701
ebooks/59935	2009/agents/37391
ebooks/59936	2009/agents/40564
ebooks/59937	2009/agents/43069
ebooks/59938	2009/agents/492
ebooks/59939	2009/agents/116
ebooks/5994	2009/agents/1906
ebooks/59940	2009/agents/50702
ebooks/59941	2009/agents/2491
ebooks/59942	2009/agents/50704
ebooks/59943	2009/agents/50704
ebooks/59944	2009/agents/39139
ebooks/59945	2009/agents/50535
ebooks/59946	2009/agents/50705
ebooks/59947	2009/agents/45167
ebooks/59948	2009/agents/50706
ebooks/59949	2009/agents/45167
ebooks/5995	2009/agents/1296
ebooks/59950	2009/agents/45167
ebooks/59951	2009/agents/37629
ebooks/59952	2009/agents/50708
ebooks/59954	2009/agents/50693
ebooks/59955	2009/agents/40830
ebooks/59956	2009/agents/50608
ebooks/59957	2009/agents/50707
ebooks/59958	2009/agents/50711
ebooks/59959	2009/agents/39939
ebooks/5996	2009/agents/1907
ebooks/59960	2009/agents/1174
ebooks/59961	2009/agents/50697
ebooks/59962	2009/agents/50712
ebooks/59963	2009/agents/1864
ebooks/59964	2009/agents/4028
ebooks/59965	2009/agents/7390
ebooks/59966	2009/agents/38856
ebooks/59967	2009/agents/50713
ebooks/59969	2009/agents/6250
ebooks/5997	2009/agents/1908
ebooks/59970	2009/agents/43048
ebooks/59971	2009/agents/49797
ebooks/59972	2009/agents/50717
ebooks/59973	2009/agents/50535
ebooks/59974	2009/agents/33491
ebooks/59975	2009/agents/5842
ebooks/59976	2009/agents/116
ebooks/59977	2009/agents/50391
ebooks/59978	2009/agents/216
ebooks/59979	2009/agents/50716
ebooks/5998	2009/agents/59
ebooks/59980	2009/agents/50718
ebooks/59981	2009/agents/38667
ebooks/59982	2009/agents/50263
ebooks/59983	2009/agents/216
ebooks/59984	2009/agents/50703
ebooks/59985	2009/agents/48242
ebooks/59986	2009/agents/1974
ebooks/59987	2009/agents/50720
ebooks/59988	2009/agents/54
ebooks/59989	2009/agents/1121
ebooks/5999	2009/agents/59
ebooks/59990	2009/agents/49112
ebooks/59991	2009/agents/50730
ebooks/59992	2009/agents/41171
ebooks/59993	2009/agents/47804
ebooks/59994	2009/agents/8158
ebooks/59995	2009/agents/50723
ebooks/59996	2009/agents/43900
ebooks/59997	2009/agents/50724
ebooks/59998	2009/agents/50724
ebooks/59999	2009/agents/50421
ebooks/6	2009/agents/4
ebooks/60	2009/agents/45
ebooks/600	2009/agents/314
ebooks/6000	2009/agents/1909
ebooks/60001	2009/agents/1094
ebooks/60002	2009/agents/7932
ebooks/60003	2009/agents/43780
ebooks/60004	2009/agents/18
ebooks/60005	2009/agents/50728
ebooks/60006	2009/agents/50729
ebooks/60007	2009/agents/50742
ebooks/60008	2009/agents/216
ebooks/60009	2009/agents/50731
ebooks/6001	2009/agents/1910
ebooks/60010	2009/agents/50732
ebooks/60011	2009/agents/1543
ebooks/60012	2009/agents/7404
ebooks/60013	2009/agents/1951
ebooks/60014	2009/agents/1230
ebooks/60015	2009/agents/50734
ebooks/60016	2009/agents/216
ebooks/60017	2009/agents/808
ebooks/60018	2009/agents/963
ebooks/60019	2009/agents/49
ebooks/6002	2009/agents/1911
ebooks/60020	2009/agents/9500
ebooks/60022	2009/agents/50740
ebooks/60023	2009/agents/116
ebooks/60024	2009/agents/50746
ebooks/60025	2009/agents/2148
ebooks/60026	2009/agents/50747
ebooks/60027	2009/agents/116
ebooks/60028	2009/agents/50748
ebooks/60029	2009/agents/50749
ebooks/6003	2009/agents/1912
ebooks/60030	2009/agents/418
ebooks/60031	2009/agents/50750
ebooks/60032	2009/agents/50750
ebooks/60033	2009/agents/418
ebooks/60034	2009/agents/49797
ebooks/60035	2009/agents/40857
ebooks/60036	2009/agents/50755
ebooks/60037	2009/agents/2334
ebooks/60038	2009/agents/7266
ebooks/60039	2009/agents/50756
ebooks/6004	2009/agents/467
ebooks/60040	2009/agents/113
ebooks/60041	2009/agents/484
ebooks/60042	2009/agents/50757
ebooks/60043	2009/agents/50758
ebooks/60044	2009/agents/9822
ebooks/60045	2009/agents/50754
ebooks/60046	2009/agents/50759
ebooks/60048	2009/agents/50761
ebooks/60049	2009/agents/6545
ebooks/6005	2009/agents/1366
ebooks/60050	2009/agents/25352
ebooks/60051	2009/agents/44039
ebooks/60052	2009/agents/50762
ebooks/60053	2009/agents/116
ebooks/60054	2009/agents/4139
ebooks/60055	2009/agents/42
ebooks/60057	2009/agents/80
ebooks/60058	2009/agents/50763
ebooks/60059	2009/agents/50764
ebooks/6006	2009/agents/945
ebooks/60060	2009/agents/4157
ebooks/60061	2009/agents/116
ebooks/60062	2009/agents/50766
ebooks/60063	2009/agents/50768
ebooks/60064	2009/agents/50769
ebooks/60065	2009/agents/31385
ebooks/60066	2009/agents/50771
ebooks/60067	2009/agents/783
ebooks/60068	2009/agents/25008
ebooks/60069	2009/agents/7650
ebooks/6007	2009/agents/945
ebooks/60070	2009/agents/50772
ebooks/60071	2009/agents/1187
ebooks/60072	2009/agents/50007
ebooks/60073	2009/agents/50007
ebooks/60074	2009/agents/8700
ebooks/60075	2009/agents/33524
ebooks/60076	2009/agents/50776
ebooks/60077	2009/agents/37697
ebooks/60078	2009/agents/50777
ebooks/60079	2009/agents/49137
ebooks/6008	2009/agents/1913
ebooks/60080	2009/agents/49050
ebooks/60081	2009/agents/50778
ebooks/60082	2009/agents/50780
ebooks/60083	2009/agents/116
ebooks/60084	2009/agents/50781
ebooks/60086	2009/agents/5229
ebooks/60087	2009/agents/50786
ebooks/60089	2009/agents/36981
ebooks/6009	2009/agents/362
ebooks/60090	2009/agents/6704
ebooks/60091	2009/agents/50787
ebooks/60092	2009/agents/50788
ebooks/60093	2009/agents/26592
ebooks/60094	2009/agents/50693
ebooks/60095	2009/agents/50789
ebooks/60096	2009/agents/3131
ebooks/60097	2009/agents/231
ebooks/60098	2009/agents/868
ebooks/60099	2009/agents/50685
ebooks/601	2009/agents/315
ebooks/6010	2009/agents/1452
ebooks/60100	2009/agents/39771
ebooks/60101	2009/agents/50792
ebooks/60102	2009/agents/212
ebooks/60103	2009/agents/216
ebooks/60104	2009/agents/43772
ebooks/60105	2009/agents/32037
ebooks/60106	2009/agents/40278
ebooks/60107	2009/agents/50791
ebooks/60108	2009/agents/39260
ebooks/60109	2009/agents/50795
ebooks/6011	2009/agents/1913
ebooks/60110	2009/agents/116
ebooks/60111	2009/agents/50805
ebooks/60112	2009/agents/50797
ebooks/60113	2009/agents/45334
ebooks/60114	2009/agents/9822
ebooks/60115	2009/agents/2759
ebooks/60117	2009/agents/50801
ebooks/60118	2009/agents/46139
ebooks/60119	2009/agents/50808
ebooks/6012	2009/agents/440
ebooks/60120	2009/agents/1324
ebooks/60121	2009/agents/1324
ebooks/60122	2009/agents/1324
ebooks/60123	2009/agents/1324
ebooks/60124	2009/agents/50800
ebooks/60125	2009/agents/1564
ebooks/60126	2009/agents/50802
ebooks/60127	2009/agents/9059
ebooks/60128	2009/agents/116
ebooks/60129	2009/agents/50803
ebooks/6013	2009/agents/1555
ebooks/60130	2009/agents/45809
ebooks/60131	2009/agents/50804
ebooks/60132	2009/agents/46225
ebooks/60133	2009/agents/47380
ebooks/60135	2009/agents/50421
ebooks/60136	2009/agents/306
ebooks/60137	2009/agents/6152
ebooks/60138	2009/agents/31385
ebooks/60139	2009/agents/116
ebooks/6014	2009/agents/1555
ebooks/60140	2009/agents/6765
ebooks/60141	2009/agents/116
ebooks/60142	2009/agents/31385
ebooks/60143	2009/agents/50813
ebooks/60144	2009/agents/50815
ebooks/60145	2009/agents/44795
ebooks/60146	2009/agents/3531
ebooks/60147	2009/agents/50816
ebooks/60148	2009/agents/116
ebooks/60149	2009/agents/31385
ebooks/6015	2009/agents/181
ebooks/60150	2009/agents/50818
ebooks/60151	2009/agents/50819
ebooks/60152	2009/agents/40857
ebooks/60153	2009/agents/812
ebooks/60154	2009/agents/2838
ebooks/60155	2009/agents/116
ebooks/60156	2009/agents/49657
ebooks/60157	2009/agents/9476
ebooks/60158	2009/agents/216
ebooks/60159	2009/agents/49300
ebooks/6016	2009/agents/193
ebooks/60160	2009/agents/50823
ebooks/60161	2009/agents/35481
ebooks/60162	2009/agents/32382
ebooks/60163	2009/agents/8418
ebooks/60164	2009/agents/80
ebooks/60166	2009/agents/50825
ebooks/60167	2009/agents/730
ebooks/60168	2009/agents/812
ebooks/60169	2009/agents/25937
ebooks/6017	2009/agents/4000
ebooks/60170	2009/agents/50826
ebooks/60171	2009/agents/50827
ebooks/60172	2009/agents/116
ebooks/60173	2009/agents/30
ebooks/60174	2009/agents/50830
ebooks/60175	2009/agents/1234
ebooks/60176	2009/agents/50831
ebooks/60177	2009/agents/1052
ebooks/60178	2009/agents/50832
ebooks/60179	2009/agents/9033
ebooks/6018	2009/agents/659
ebooks/60180	2009/agents/50833
ebooks/60181	2009/agents/116
ebooks/60182	2009/agents/2020
ebooks/60183	2009/agents/34219
ebooks/60184	2009/agents/491
ebooks/60185	2009/agents/37360
ebooks/60186	2009/agents/326
ebooks/60187	2009/agents/116
ebooks/60188	2009/agents/7984
ebooks/60189	2009/agents/50835
ebooks/6019	2009/agents/1914
ebooks/60190	2009/agents/187
ebooks/60191	2009/agents/42
ebooks/60192	2009/agents/50836
ebooks/60193	2009/agents/6149
ebooks/60194	2009/agents/4852
ebooks/60195	2009/agents/50837
ebooks/60196	2009/agents/4320
ebooks/60197	2009/agents/50839
ebooks/60198	2009/agents/25752
ebooks/60199	2009/agents/6075
ebooks/602	2009/agents/316
ebooks/6020	2009/agents/1858
ebooks/60200	2009/agents/50842
ebooks/60201	2009/agents/2541
ebooks/60202	2009/agents/116
ebooks/60203	2009/agents/212
ebooks/60204	2009/agents/48138
ebooks/60205	2009/agents/39133
ebooks/60206	2009/agents/50844
ebooks/60207	2009/agents/50843
ebooks/60208	2009/agents/50845
ebooks/60209	2009/agents/50846
ebooks/6021	2009/agents/1370
ebooks/60210	2009/agents/50848
ebooks/60211	2009/agents/367
ebooks/60212	2009/agents/3529
ebooks/60213	2009/agents/43353
ebooks/60214	2009/agents/39478
ebooks/60215	2009/agents/50851
ebooks/60216	2009/agents/216
ebooks/60217	2009/agents/50856
ebooks/60218	2009/agents/44225
ebooks/60219	2009/agents/332
ebooks/60220	2009/agents/2274
ebooks/60221	2009/agents/37196
ebooks/60222	2009/agents/50853
ebooks/60223	2009/agents/48891
ebooks/60224	2009/agents/744
ebooks/60225	2009/agents/50855
ebooks/60226	2009/agents/7457
ebooks/60227	2009/agents/8072
ebooks/60228	2009/agents/50858
ebooks/60229	2009/agents/50859
ebooks/6023	2009/agents/1904
ebooks/60230	2009/agents/50041
ebooks/60231	2009/agents/50860
ebooks/60232	2009/agents/7643
ebooks/60233	2009/agents/3593
ebooks/60234	2009/agents/50861
ebooks/60235	2009/agents/37629
ebooks/60236	2009/agents/50540
ebooks/60237	2009/agents/5034
ebooks/60238	2009/agents/116
ebooks/60239	2009/agents/4565
ebooks/6024	2009/agents/832
ebooks/60240	2009/agents/116
ebooks/60241	2009/agents/812
ebooks/60242	2009/agents/60
ebooks/60243	2009/agents/50862
ebooks/60244	2009/agents/808
ebooks/60245	2009/agents/50863
ebooks/60246	2009/agents/50864
ebooks/60247	2009/agents/50865
ebooks/60248	2009/agents/41194
ebooks/60249	2009/agents/116
ebooks/6025	2009/agents/1138
ebooks/60250	2009/agents/1241
ebooks/60251	2009/agents/2491
ebooks/60252	2009/agents/9822
ebooks/60253	2009/agents/45
ebooks/60254	2009/agents/6874
ebooks/60255	2009/agents/2132
ebooks/60256	2009/agents/5088
ebooks/60257	2009/agents/50871
ebooks/60258	2009/agents/50872
ebooks/60259	2009/agents/50873
ebooks/6026	2009/agents/986
ebooks/60260	2009/agents/132
ebooks/60261	2009/agents/132
ebooks/60262	2009/agents/45196
ebooks/60263	2009/agents/2437
ebooks/60264	2009/agents/2400
ebooks/60265	2009/agents/2838
ebooks/60266	2009/agents/50535
ebooks/60267	2009/agents/50791
ebooks/60268	2009/agents/50875
ebooks/60269	2009/agents/2132
ebooks/6027	2009/agents/73
ebooks/60270	2009/agents/5100
ebooks/60271	2009/agents/50876
ebooks/60272	2009/agents/50877
ebooks/60273	2009/agents/8013
ebooks/60274	2009/agents/327
ebooks/60275	2009/agents/38714
ebooks/60276	2009/agents/50878
ebooks/60277	2009/agents/42772
ebooks/60278	2009/agents/1207
ebooks/60279	2009/agents/9216
ebooks/6028	2009/agents/858
ebooks/60280	2009/agents/35870
ebooks/60281	2009/agents/47
ebooks/60282	2009/agents/50880
ebooks/60283	2009/agents/35541
ebooks/60284	2009/agents/7378
ebooks/60285	2009/agents/50881
ebooks/60286	2009/agents/800
ebooks/60287	2009/agents/44518
ebooks/60288	2009/agents/116
ebooks/60289	2009/agents/595
ebooks/6029	2009/agents/1366
ebooks/60290	2009/agents/3965
ebooks/60291	2009/agents/25579
ebooks/60292	2009/agents/7687
ebooks/60293	2009/agents/26292
ebooks/60294	2009/agents/50883
ebooks/60295	2009/agents/50884
ebooks/60296	2009/agents/50885
ebooks/60297	2009/agents/6063
ebooks/60298	2009/agents/116
ebooks/60299	2009/agents/2067
ebooks/603	2009/agents/4383
ebooks/6030	2009/agents/1915
ebooks/60300	2009/agents/116
ebooks/60302	2009/agents/7467
ebooks/60303	2009/agents/50901
ebooks/60304	2009/agents/46865
ebooks/60305	2009/agents/9500
ebooks/60306	2009/agents/50886
ebooks/60307	2009/agents/1253
ebooks/60308	2009/agents/50887
ebooks/60309	2009/agents/25402
ebooks/6031	2009/agents/375
ebooks/60310	2009/agents/3182
ebooks/60311	2009/agents/32140
ebooks/60312	2009/agents/50890
ebooks/60313	2009/agents/50892
ebooks/60314	2009/agents/116
ebooks/60315	2009/agents/840
ebooks/60317	2009/agents/50891
ebooks/60318	2009/agents/866
ebooks/60319	2009/agents/5404
ebooks/6032	2009/agents/1916
ebooks/60320	2009/agents/50894
ebooks/60321	2009/agents/50895
ebooks/60322	2009/agents/2274
ebooks/60323	2009/agents/50900
ebooks/60324	2009/agents/1207
ebooks/60325	2009/agents/1207
ebooks/60326	2009/agents/1207
ebooks/60327	2009/agents/1207
ebooks/60328	2009/agents/5229
ebooks/60329	2009/agents/50007
ebooks/6033	2009/agents/251
ebooks/60330	2009/agents/582
ebooks/60331	2009/agents/50898
ebooks/60332	2009/agents/50899
ebooks/60333	2009/agents/46682
ebooks/60334	2009/agents/50902
ebooks/60335	2009/agents/50903
ebooks/60336	2009/agents/37364
ebooks/60337	2009/agents/123
ebooks/60338	2009/agents/50905
ebooks/60339	2009/agents/812
ebooks/6034	2009/agents/1770
ebooks/60340	2009/agents/314
ebooks/60341	2009/agents/50906
ebooks/60342	2009/agents/216
ebooks/60343	2009/agents/50907
ebooks/60344	2009/agents/204
ebooks/60345	2009/agents/849
ebooks/60346	2009/agents/3938
ebooks/60348	2009/agents/50910
ebooks/60349	2009/agents/50909
ebooks/6035	2009/agents/1917
ebooks/60350	2009/agents/50912
ebooks/60351	2009/agents/50913
ebooks/60352	2009/agents/4153
ebooks/60353	2009/agents/2955
ebooks/60354	2009/agents/85
ebooks/60355	2009/agents/40278
ebooks/60356	2009/agents/50916
ebooks/60357	2009/agents/50917
ebooks/60358	2009/agents/50918
ebooks/60359	2009/agents/7285
ebooks/6036	2009/agents/898
ebooks/60360	2009/agents/779
ebooks/60361	2009/agents/50921
ebooks/60362	2009/agents/33100
ebooks/60363	2009/agents/50922
ebooks/60364	2009/agents/50923
ebooks/60365	2009/agents/50925
ebooks/60366	2009/agents/49137
ebooks/60367	2009/agents/50926
ebooks/60368	2009/agents/34850
ebooks/60369	2009/agents/4282
ebooks/6037	2009/agents/679
ebooks/60370	2009/agents/849
ebooks/60371	2009/agents/50929
ebooks/60372	2009/agents/50930
ebooks/60374	2009/agents/50932
ebooks/60375	2009/agents/50934
ebooks/60376	2009/agents/50937
ebooks/60377	2009/agents/682
ebooks/60378	2009/agents/50939
ebooks/60379	2009/agents/50747
ebooks/6038	2009/agents/1918
ebooks/60381	2009/agents/1680
ebooks/60382	2009/agents/34271
ebooks/60383	2009/agents/50940
ebooks/60384	2009/agents/50941
ebooks/60385	2009/agents/50060
ebooks/60386	2009/agents/488
ebooks/60387	2009/agents/488
ebooks/60388	2009/agents/488
ebooks/60389	2009/agents/488
ebooks/60390	2009/agents/488
ebooks/60391	2009/agents/488
ebooks/60392	2009/agents/50942
ebooks/60393	2009/agents/34753
ebooks/60394	2009/agents/3463
ebooks/60395	2009/agents/3214
ebooks/60396	2009/agents/50943
ebooks/60398	2009/agents/8154
ebooks/60399	2009/agents/36079
ebooks/604	2009/agents/317
ebooks/60400	2009/agents/46473
ebooks/60401	2009/agents/50652
ebooks/60402	2009/agents/116
ebooks/60403	2009/agents/50947
ebooks/60404	2009/agents/50760
ebooks/60405	2009/agents/491
ebooks/60406	2009/agents/50948
ebooks/60407	2009/agents/2274
ebooks/60408	2009/agents/50949
ebooks/60409	2009/agents/50950
ebooks/60410	2009/agents/50950
ebooks/60411	2009/agents/50951
ebooks/60412	2009/agents/25579
ebooks/60413	2009/agents/50952
ebooks/60414	2009/agents/40910
ebooks/60415	2009/agents/9006
ebooks/60416	2009/agents/50953
ebooks/60417	2009/agents/50954
ebooks/60418	2009/agents/50955
ebooks/60419	2009/agents/49968
ebooks/6042	2009/agents/2010
ebooks/60420	2009/agents/50957
ebooks/60421	2009/agents/33100
ebooks/60422	2009/agents/446
ebooks/60423	2009/agents/116
ebooks/60424	2009/agents/8418
ebooks/60425	2009/agents/50927
ebooks/60426	2009/agents/4168
ebooks/60427	2009/agents/9822
ebooks/60428	2009/agents/25563
ebooks/60429	2009/agents/586
ebooks/6043	2009/agents/1919
ebooks/60430	2009/agents/45809
ebooks/60431	2009/agents/50936
ebooks/60432	2009/agents/50959
ebooks/60433	2009/agents/935
ebooks/60434	2009/agents/34228
ebooks/60435	2009/agents/869
ebooks/60436	2009/agents/50956
ebooks/60437	2009/agents/941
ebooks/60438	2009/agents/50421
ebooks/60439	2009/agents/50535
ebooks/6044	2009/agents/1555
ebooks/60440	2009/agents/48614
ebooks/60441	2009/agents/50960
ebooks/60442	2009/agents/34753
ebooks/60443	2009/agents/35656
ebooks/60444	2009/agents/1371
ebooks/60445	2009/agents/1371
ebooks/60446	2009/agents/1371
ebooks/60447	2009/agents/1371
ebooks/60448	2009/agents/347
ebooks/60449	2009/agents/45414
ebooks/6045	2009/agents/1555
ebooks/60450	2009/agents/60
ebooks/60451	2009/agents/35103
ebooks/60452	2009/agents/33039
ebooks/60453	2009/agents/44039
ebooks/60455	2009/agents/50962
ebooks/60456	2009/agents/808
ebooks/60457	2009/agents/3531
ebooks/60458	2009/agents/34150
ebooks/6046	2009/agents/81
ebooks/60460	2009/agents/34746
ebooks/60461	2009/agents/808
ebooks/60462	2009/agents/9500
ebooks/60463	2009/agents/3848
ebooks/60464	2009/agents/2669
ebooks/60465	2009/agents/50967
ebooks/60466	2009/agents/832
ebooks/60467	2009/agents/35656
ebooks/60468	2009/agents/50968
ebooks/60469	2009/agents/2737
ebooks/6047	2009/agents/81
ebooks/60470	2009/agents/116
ebooks/60471	2009/agents/39900
ebooks/60472	2009/agents/47526
ebooks/60473	2009/agents/50970
ebooks/60474	2009/agents/3807
ebooks/60475	2009/agents/50971
ebooks/60476	2009/agents/116
ebooks/60477	2009/agents/216
ebooks/60478	2009/agents/5390
ebooks/60479	2009/agents/9462
ebooks/6048	2009/agents/81
ebooks/60480	2009/agents/50973
ebooks/60481	2009/agents/27
ebooks/60482	2009/agents/50974
ebooks/60483	2009/agents/780
ebooks/60484	2009/agents/880
ebooks/60485	2009/agents/38358
ebooks/60486	2009/agents/31385
ebooks/60487	2009/agents/2437
ebooks/60488	2009/agents/5686
ebooks/60489	2009/agents/50976
ebooks/6049	2009/agents/81
ebooks/60490	2009/agents/37629
ebooks/60491	2009/agents/37629
ebooks/60492	2009/agents/37629
ebooks/60493	2009/agents/116
ebooks/60494	2009/agents/50535
ebooks/60495	2009/agents/50983
ebooks/60496	2009/agents/9246
ebooks/60497	2009/agents/50984
ebooks/60498	2009/agents/50984
ebooks/60499	2009/agents/50984
ebooks/605	2009/agents/48
ebooks/6050	2009/agents/107
ebooks/60500	2009/agents/7090
ebooks/60501	2009/agents/50985
ebooks/60502	2009/agents/37412
ebooks/60503	2009/agents/46226
ebooks/60504	2009/agents/50988
ebooks/60505	2009/agents/600
ebooks/60506	2009/agents/38116
ebooks/60507	2009/agents/50989
ebooks/60508	2009/agents/313
ebooks/60509	2009/agents/116
ebooks/6051	2009/agents/365
ebooks/60510	2009/agents/50991
ebooks/60511	2009/agents/116
ebooks/60512	2009/agents/50993
ebooks/60513	2009/agents/50994
ebooks/60514	2009/agents/50995
ebooks/60515	2009/agents/50996
ebooks/60516	2009/agents/35052
ebooks/60517	2009/agents/43093
ebooks/60518	2009/agents/32457
ebooks/60519	2009/agents/116
ebooks/6052	2009/agents/1920
ebooks/60520	2009/agents/35576
ebooks/60521	2009/agents/50998
ebooks/60522	2009/agents/4959
ebooks/60523	2009/agents/50999
ebooks/60524	2009/agents/37589
ebooks/60525	2009/agents/26827
ebooks/60526	2009/agents/5803
ebooks/60527	2009/agents/999
ebooks/60528	2009/agents/50682
ebooks/60529	2009/agents/169
ebooks/6053	2009/agents/2010
ebooks/60530	2009/agents/51002
ebooks/60531	2009/agents/51003
ebooks/60532	2009/agents/6615
ebooks/60533	2009/agents/44225
ebooks/60534	2009/agents/47803
ebooks/60535	2009/agents/51004
ebooks/60536	2009/agents/116
ebooks/60537	2009/agents/37355
ebooks/60538	2009/agents/51005
ebooks/60539	2009/agents/2569
ebooks/6054	2009/agents/1922
ebooks/60540	2009/agents/2067
ebooks/60541	2009/agents/484
ebooks/60542	2009/agents/51006
ebooks/60543	2009/agents/50823
ebooks/60544	2009/agents/51008
ebooks/60545	2009/agents/51009
ebooks/60546	2009/agents/51010
ebooks/60547	2009/agents/123
ebooks/60548	2009/agents/32106
ebooks/60549	2009/agents/51011
ebooks/6055	2009/agents/367
ebooks/60550	2009/agents/51012
ebooks/60551	2009/agents/251
ebooks/60553	2009/agents/3766
ebooks/60554	2009/agents/116
ebooks/60559	2009/agents/51024
ebooks/6056	2009/agents/1923
ebooks/60560	2009/agents/632
ebooks/60561	2009/agents/43090
ebooks/60562	2009/agents/48614
ebooks/60563	2009/agents/419
ebooks/60564	2009/agents/39174
ebooks/60565	2009/agents/116
ebooks/60566	2009/agents/116
ebooks/60567	2009/agents/4613
ebooks/60568	2009/agents/51027
ebooks/60569	2009/agents/9030
ebooks/6057	2009/agents/792
ebooks/60570	2009/agents/49593
ebooks/60571	2009/agents/46270
ebooks/60572	2009/agents/51029
ebooks/60573	2009/agents/46139
ebooks/60574	2009/agents/51030
ebooks/60575	2009/agents/37629
ebooks/60576	2009/agents/51031
ebooks/60577	2009/agents/51032
ebooks/60578	2009/agents/37890
ebooks/60579	2009/agents/136
ebooks/6058	2009/agents/1925
ebooks/60580	2009/agents/2299
ebooks/60581	2009/agents/50955
ebooks/60582	2009/agents/51033
ebooks/60583	2009/agents/3825
ebooks/60584	2009/agents/51035
ebooks/60585	2009/agents/203
ebooks/60586	2009/agents/111
ebooks/60587	2009/agents/46474
ebooks/60588	2009/agents/51038
ebooks/60589	2009/agents/51039
ebooks/6059	2009/agents/440
ebooks/60590	2009/agents/51040
ebooks/60591	2009/agents/34746
ebooks/60592	2009/agents/51041
ebooks/60593	2009/agents/51042
ebooks/60594	2009/agents/3479
ebooks/60595	2009/agents/25394
ebooks/60596	2009/agents/116
ebooks/60598	2009/agents/51044
ebooks/60599	2009/agents/38714
ebooks/606	2009/agents/318
ebooks/6060	2009/agents/1452
ebooks/60600	2009/agents/51045
ebooks/60601	2009/agents/9030
ebooks/60602	2009/agents/5686
ebooks/60603	2009/agents/33600
ebooks/60604	2009/agents/51046
ebooks/60605	2009/agents/51048
ebooks/60606	2009/agents/51050
ebooks/60607	2009/agents/45244
ebooks/60608	2009/agents/26100
ebooks/60609	2009/agents/51052
ebooks/6061	2009/agents/59
ebooks/60610	2009/agents/306
ebooks/60611	2009/agents/48982
ebooks/60612	2009/agents/2067
ebooks/60613	2009/agents/2147
ebooks/60614	2009/agents/34753
ebooks/60615	2009/agents/51054
ebooks/60616	2009/agents/51055
ebooks/60617	2009/agents/5788
ebooks/60619	2009/agents/51058
ebooks/6062	2009/agents/1926
ebooks/60620	2009/agents/116
ebooks/60621	2009/agents/51059
ebooks/60622	2009/agents/33352
ebooks/60623	2009/agents/6673
ebooks/60624	2009/agents/25712
ebooks/60625	2009/agents/808
ebooks/60626	2009/agents/34714
ebooks/60627	2009/agents/4565
ebooks/60628	2009/agents/43291
ebooks/60629	2009/agents/40242
ebooks/6063	2009/agents/367
ebooks/60630	2009/agents/499
ebooks/60631	2009/agents/38056
ebooks/60632	2009/agents/4438
ebooks/60633	2009/agents/2569
ebooks/60634	2009/agents/47801
ebooks/60635	2009/agents/51064
ebooks/60636	2009/agents/116
ebooks/60638	2009/agents/51066
ebooks/60639	2009/agents/47803
ebooks/6064	2009/agents/1927
ebooks/60640	2009/agents/8842
ebooks/60641	2009/agents/492
ebooks/60642	2009/agents/492
ebooks/60643	2009/agents/492
ebooks/60644	2009/agents/492
ebooks/60645	2009/agents/4351
ebooks/60646	2009/agents/7467
ebooks/60647	2009/agents/2125
ebooks/60648	2009/agents/1121
ebooks/60649	2009/agents/51070
ebooks/6065	2009/agents/1928
ebooks/60651	2009/agents/50007
ebooks/60652	2009/agents/51071
ebooks/60653	2009/agents/34873
ebooks/60654	2009/agents/51027
ebooks/60655	2009/agents/51072
ebooks/60656	2009/agents/30
ebooks/60657	2009/agents/7372
ebooks/60658	2009/agents/51076
ebooks/60659	2009/agents/45351
ebooks/6066	2009/agents/1481
ebooks/60660	2009/agents/51077
ebooks/60661	2009/agents/51060
ebooks/60662	2009/agents/497
ebooks/60663	2009/agents/2437
ebooks/60664	2009/agents/25421
ebooks/60665	2009/agents/51078
ebooks/60666	2009/agents/2602
ebooks/60667	2009/agents/49
ebooks/60668	2009/agents/5686
ebooks/60669	2009/agents/41725
ebooks/6067	2009/agents/1623
ebooks/60670	2009/agents/51080
ebooks/60671	2009/agents/33574
ebooks/60672	2009/agents/51081
ebooks/60673	2009/agents/1121
ebooks/60674	2009/agents/44225
ebooks/60675	2009/agents/49893
ebooks/60676	2009/agents/9263
ebooks/60677	2009/agents/51082
ebooks/60678	2009/agents/33092
ebooks/60679	2009/agents/1121
ebooks/6068	2009/agents/1623
ebooks/60680	2009/agents/39763
ebooks/60681	2009/agents/116
ebooks/60682	2009/agents/26100
ebooks/60683	2009/agents/35040
ebooks/60684	2009/agents/25760
ebooks/60685	2009/agents/51083
ebooks/60686	2009/agents/1907
ebooks/60687	2009/agents/51084
ebooks/60688	2009/agents/50041
ebooks/60689	2009/agents/443
ebooks/6069	2009/agents/1623
ebooks/60690	2009/agents/7932
ebooks/60691	2009/agents/51001
ebooks/60692	2009/agents/4022
ebooks/60693	2009/agents/26832
ebooks/60694	2009/agents/34873
ebooks/60695	2009/agents/51027
ebooks/60696	2009/agents/5229
ebooks/60697	2009/agents/116
ebooks/60698	2009/agents/9500
ebooks/60699	2009/agents/2125
ebooks/607	2009/agents/156
ebooks/6070	2009/agents/1929
ebooks/60700	2009/agents/51086
ebooks/60701	2009/agents/51087
ebooks/60702	2009/agents/1607
ebooks/60703	2009/agents/50165
ebooks/60704	2009/agents/42156
ebooks/60705	2009/agents/5686
ebooks/60706	2009/agents/971
ebooks/60707	2009/agents/50551
ebooks/60708	2009/agents/12
ebooks/60709	2009/agents/51092
ebooks/6071	2009/agents/1626
ebooks/60710	2009/agents/51093
ebooks/60711	2009/agents/44907
ebooks/60712	2009/agents/51094
ebooks/60713	2009/agents/35175
ebooks/60714	2009/agents/51096
ebooks/60715	2009/agents/7932
ebooks/60716	2009/agents/51097
ebooks/60717	2009/agents/51098
ebooks/60719	2009/agents/51100
ebooks/6072	2009/agents/1939
ebooks/60720	2009/agents/987
ebooks/60721	2009/agents/51101
ebooks/60722	2009/agents/51102
ebooks/60723	2009/agents/43291
ebooks/60724	2009/agents/37014
ebooks/60725	2009/agents/35591
ebooks/60726	2009/agents/24957
ebooks/60727	2009/agents/2437
ebooks/60728	2009/agents/2376
ebooks/60729	2009/agents/51106
ebooks/6073	2009/agents/365
ebooks/60730	2009/agents/51107
ebooks/60731	2009/agents/40822
ebooks/60732	2009/agents/51109
ebooks/60733	2009/agents/51111
ebooks/60734	2009/agents/51119
ebooks/60735	2009/agents/51112
ebooks/60736	2009/agents/11
ebooks/60737	2009/agents/32269
ebooks/60738	2009/agents/42911
ebooks/60739	2009/agents/51113
ebooks/6074	2009/agents/2987
ebooks/60740	2009/agents/1113
ebooks/60741	2009/agents/35742
ebooks/60742	2009/agents/51118
ebooks/60743	2009/agents/946
ebooks/60744	2009/agents/51120
ebooks/60745	2009/agents/51121
ebooks/60746	2009/agents/5450
ebooks/60747	2009/agents/35175
ebooks/60748	2009/agents/50450
ebooks/60749	2009/agents/180
ebooks/6075	2009/agents/1932
ebooks/60750	2009/agents/51123
ebooks/60751	2009/agents/51125
ebooks/60752	2009/agents/51127
ebooks/60753	2009/agents/7932
ebooks/60754	2009/agents/2741
ebooks/60755	2009/agents/116
ebooks/60756	2009/agents/51128
ebooks/60757	2009/agents/51129
ebooks/60758	2009/agents/11
ebooks/60759	2009/agents/49831
ebooks/6076	2009/agents/1933
ebooks/60760	2009/agents/6876
ebooks/60761	2009/agents/25744
ebooks/60762	2009/agents/46428
ebooks/60764	2009/agents/116
ebooks/60765	2009/agents/51132
ebooks/60766	2009/agents/51133
ebooks/60767	2009/agents/41297
ebooks/60768	2009/agents/51094
ebooks/60769	2009/agents/51094
ebooks/6077	2009/agents/1934
ebooks/60770	2009/agents/51135
ebooks/60771	2009/agents/6075
ebooks/60772	2009/agents/50017
ebooks/60773	2009/agents/49968
ebooks/60774	2009/agents/40857
ebooks/60775	2009/agents/116
ebooks/60776	2009/agents/39614
ebooks/60777	2009/agents/9271
ebooks/60778	2009/agents/51139
ebooks/60779	2009/agents/4879
ebooks/6078	2009/agents/1935
ebooks/60780	2009/agents/50795
ebooks/60781	2009/agents/51137
ebooks/60783	2009/agents/1486
ebooks/60784	2009/agents/51142
ebooks/60785	2009/agents/5390
ebooks/60786	2009/agents/4168
ebooks/60787	2009/agents/51143
ebooks/60788	2009/agents/33895
ebooks/60789	2009/agents/33895
ebooks/6079	2009/agents/1049
ebooks/60790	2009/agents/39139
ebooks/60791	2009/agents/51144
ebooks/60792	2009/agents/34960
ebooks/60793	2009/agents/51146
ebooks/60794	2009/agents/51147
ebooks/60795	2009/agents/34930
ebooks/60796	2009/agents/34930
ebooks/60797	2009/agents/34930
ebooks/60798	2009/agents/6996
ebooks/60799	2009/agents/46474
ebooks/608	2009/agents/17
ebooks/6080	2009/agents/1937
ebooks/60800	2009/agents/4879
ebooks/60801	2009/agents/44960
ebooks/60802	2009/agents/812
ebooks/60803	2009/agents/51148
ebooks/60804	2009/agents/868
ebooks/60805	2009/agents/34419
ebooks/60806	2009/agents/40268
ebooks/60807	2009/agents/51149
ebooks/60808	2009/agents/51150
ebooks/60809	2009/agents/35969
ebooks/6081	2009/agents/95
ebooks/60810	2009/agents/1535
ebooks/60811	2009/agents/3196
ebooks/60812	2009/agents/851
ebooks/60813	2009/agents/42362
ebooks/60814	2009/agents/43559
ebooks/60815	2009/agents/5686
ebooks/60816	2009/agents/359
ebooks/60817	2009/agents/44889
ebooks/60818	2009/agents/7932
ebooks/60819	2009/agents/51132
ebooks/6082	2009/agents/8191
ebooks/60820	2009/agents/51153
ebooks/60821	2009/agents/4324
ebooks/60822	2009/agents/51154
ebooks/60823	2009/agents/116
ebooks/60824	2009/agents/37412
ebooks/60825	2009/agents/51145
ebooks/60826	2009/agents/35670
ebooks/60827	2009/agents/6995
ebooks/60828	2009/agents/969
ebooks/60829	2009/agents/35040
ebooks/6083	2009/agents/1939
ebooks/60830	2009/agents/50268
ebooks/60831	2009/agents/51157
ebooks/60832	2009/agents/51158
ebooks/60833	2009/agents/7467
ebooks/60834	2009/agents/116
ebooks/60835	2009/agents/4879
ebooks/60836	2009/agents/26361
ebooks/60837	2009/agents/9500
ebooks/60838	2009/agents/2274
ebooks/60839	2009/agents/25709
ebooks/6084	2009/agents/1940
ebooks/60840	2009/agents/502
ebooks/60841	2009/agents/41489
ebooks/60842	2009/agents/51159
ebooks/60843	2009/agents/2491
ebooks/60844	2009/agents/51160
ebooks/60845	2009/agents/49532
ebooks/60846	2009/agents/51161
ebooks/60847	2009/agents/9685
ebooks/60848	2009/agents/116
ebooks/60849	2009/agents/26853
ebooks/6085	2009/agents/1941
ebooks/60850	2009/agents/4044
ebooks/60851	2009/agents/3927
ebooks/60852	2009/agents/116
ebooks/60853	2009/agents/51168
ebooks/60856	2009/agents/51138
ebooks/60857	2009/agents/50950
ebooks/60858	2009/agents/45363
ebooks/60859	2009/agents/51131
ebooks/6086	2009/agents/1942
ebooks/60860	2009/agents/6820
ebooks/60861	2009/agents/51141
ebooks/60862	2009/agents/51165
ebooks/60863	2009/agents/49137
ebooks/60864	2009/agents/412
ebooks/60865	2009/agents/412
ebooks/60866	2009/agents/780
ebooks/60867	2009/agents/51167
ebooks/60868	2009/agents/3564
ebooks/60869	2009/agents/469
ebooks/6087	2009/agents/1943
ebooks/60870	2009/agents/2478
ebooks/60871	2009/agents/33989
ebooks/60872	2009/agents/5640
ebooks/60873	2009/agents/2125
ebooks/60874	2009/agents/18
ebooks/60875	2009/agents/51169
ebooks/60876	2009/agents/7932
ebooks/60877	2009/agents/50535
ebooks/60878	2009/agents/51170
ebooks/60879	2009/agents/42602
ebooks/60880	2009/agents/51177
ebooks/60881	2009/agents/35040
ebooks/60882	2009/agents/418
ebooks/60883	2009/agents/40242
ebooks/60884	2009/agents/51172
ebooks/60885	2009/agents/34796
ebooks/60886	2009/agents/46363
ebooks/60887	2009/agents/116
ebooks/60888	2009/agents/51173
ebooks/6089	2009/agents/1551
ebooks/60890	2009/agents/2274
ebooks/60891	2009/agents/1351
ebooks/60892	2009/agents/8051
ebooks/60893	2009/agents/51175
ebooks/60894	2009/agents/2067
ebooks/60895	2009/agents/51277
ebooks/60897	2009/agents/51178
ebooks/60898	2009/agents/39139
ebooks/60899	2009/agents/7938
ebooks/609	2009/agents/319
ebooks/6090	2009/agents/858
ebooks/60900	2009/agents/53
ebooks/60901	2009/agents/1323
ebooks/60902	2009/agents/216
ebooks/60903	2009/agents/7018
ebooks/60904	2009/agents/51179
ebooks/60905	2009/agents/7068
ebooks/60906	2009/agents/4683
ebooks/60907	2009/agents/34619
ebooks/60908	2009/agents/51181
ebooks/60909	2009/agents/45809
ebooks/6091	2009/agents/263
ebooks/60910	2009/agents/2741
ebooks/60911	2009/agents/51180
ebooks/60912	2009/agents/51183
ebooks/60913	2009/agents/32723
ebooks/60914	2009/agents/2184
ebooks/60915	2009/agents/51186
ebooks/60916	2009/agents/2184
ebooks/60917	2009/agents/49
ebooks/60918	2009/agents/32582
ebooks/60919	2009/agents/51188
ebooks/6092	2009/agents/748
ebooks/60920	2009/agents/44518
ebooks/60921	2009/agents/51187
ebooks/60922	2009/agents/51189
ebooks/60923	2009/agents/50592
ebooks/60924	2009/agents/45737
ebooks/60925	2009/agents/2491
ebooks/60926	2009/agents/51194
ebooks/60927	2009/agents/791
ebooks/60928	2009/agents/32269
ebooks/60929	2009/agents/180
ebooks/6093	2009/agents/484
ebooks/60930	2009/agents/8763
ebooks/60931	2009/agents/7915
ebooks/60932	2009/agents/43291
ebooks/60933	2009/agents/521
ebooks/60934	2009/agents/51195
ebooks/60935	2009/agents/33446
ebooks/60936	2009/agents/51197
ebooks/60937	2009/agents/49968
ebooks/60938	2009/agents/521
ebooks/60939	2009/agents/51200
ebooks/6094	2009/agents/2561
ebooks/60940	2009/agents/25720
ebooks/60941	2009/agents/34618
ebooks/60942	2009/agents/5897
ebooks/60943	2009/agents/35293
ebooks/60944	2009/agents/51201
ebooks/60945	2009/agents/2238
ebooks/60946	2009/agents/35040
ebooks/60947	2009/agents/46334
ebooks/60948	2009/agents/285
ebooks/60949	2009/agents/9201
ebooks/6095	2009/agents/537
ebooks/60950	2009/agents/51251
ebooks/60951	2009/agents/54
ebooks/60952	2009/agents/51206
ebooks/60953	2009/agents/5996
ebooks/60954	2009/agents/51203
ebooks/60955	2009/agents/25720
ebooks/60956	2009/agents/44351
ebooks/60957	2009/agents/51205
ebooks/60958	2009/agents/8864
ebooks/60959	2009/agents/216
ebooks/6096	2009/agents/537
ebooks/60960	2009/agents/8557
ebooks/60961	2009/agents/51171
ebooks/60962	2009/agents/420
ebooks/60963	2009/agents/26470
ebooks/60964	2009/agents/50007
ebooks/60965	2009/agents/50007
ebooks/60966	2009/agents/50007
ebooks/60967	2009/agents/2437
ebooks/60968	2009/agents/51207
ebooks/60969	2009/agents/51214
ebooks/6097	2009/agents/537
ebooks/60970	2009/agents/168
ebooks/60972	2009/agents/39133
ebooks/60973	2009/agents/216
ebooks/60974	2009/agents/25389
ebooks/60975	2009/agents/49864
ebooks/60976	2009/agents/34
ebooks/60977	2009/agents/37000
ebooks/60978	2009/agents/656
ebooks/60979	2009/agents/25725
ebooks/6098	2009/agents/537
ebooks/60980	2009/agents/1660
ebooks/60981	2009/agents/46428
ebooks/60982	2009/agents/51211
ebooks/60983	2009/agents/1017
ebooks/60984	2009/agents/2274
ebooks/60985	2009/agents/9220
ebooks/60986	2009/agents/51213
ebooks/60987	2009/agents/6615
ebooks/60988	2009/agents/5390
ebooks/60989	2009/agents/51107
ebooks/6099	2009/agents/1947
ebooks/60990	2009/agents/51216
ebooks/60991	2009/agents/25711
ebooks/60992	2009/agents/41260
ebooks/60994	2009/agents/26501
ebooks/60995	2009/agents/35040
ebooks/60996	2009/agents/6665
ebooks/60997	2009/agents/116
ebooks/60998	2009/agents/51113
ebooks/60999	2009/agents/51218
ebooks/61	2009/agents/47
ebooks/610	2009/agents/2987
ebooks/6100	2009/agents/200
ebooks/61000	2009/agents/51235
ebooks/61001	2009/agents/51219
ebooks/61002	2009/agents/48673
ebooks/61004	2009/agents/6478
ebooks/61005	2009/agents/51220
ebooks/61006	2009/agents/46363
ebooks/61007	2009/agents/25720
ebooks/61008	2009/agents/51221
ebooks/6101	2009/agents/1948
ebooks/61010	2009/agents/37791
ebooks/61011	2009/agents/39050
ebooks/61012	2009/agents/116
ebooks/61013	2009/agents/47227
ebooks/61014	2009/agents/5938
ebooks/61015	2009/agents/116
ebooks/61016	2009/agents/34960
ebooks/61017	2009/agents/49837
ebooks/61018	2009/agents/116
ebooks/61019	2009/agents/116
ebooks/6102	2009/agents/858
ebooks/61020	2009/agents/116
ebooks/61021	2009/agents/789
ebooks/61022	2009/agents/51222
ebooks/61023	2009/agents/51223
ebooks/61024	2009/agents/51224
ebooks/61025	2009/agents/4020
ebooks/61026	2009/agents/116
ebooks/61027	2009/agents/51226
ebooks/61028	2009/agents/51227
ebooks/61029	2009/agents/49968
ebooks/6103	2009/agents/1949
ebooks/61030	2009/agents/51209
ebooks/61032	2009/agents/51228
ebooks/61033	2009/agents/2491
ebooks/61034	2009/agents/51230
ebooks/61035	2009/agents/51231
ebooks/61036	2009/agents/47332
ebooks/61037	2009/agents/116
ebooks/61038	2009/agents/51032
ebooks/61039	2009/agents/1531
ebooks/6104	2009/agents/1905
ebooks/61040	2009/agents/3141
ebooks/61041	2009/agents/51232
ebooks/61042	2009/agents/51233
ebooks/61043	2009/agents/130
ebooks/61044	2009/agents/51234
ebooks/61045	2009/agents/1781
ebooks/61046	2009/agents/73
ebooks/61047	2009/agents/45809
ebooks/61048	2009/agents/25767
ebooks/61049	2009/agents/5390
ebooks/6105	2009/agents/1146
ebooks/61050	2009/agents/32106
ebooks/61051	2009/agents/33446
ebooks/61052	2009/agents/8240
ebooks/61053	2009/agents/25276
ebooks/61054	2009/agents/32269
ebooks/61055	2009/agents/51236
ebooks/61056	2009/agents/116
ebooks/61058	2009/agents/47078
ebooks/61059	2009/agents/7504
ebooks/6106	2009/agents/1950
ebooks/61060	2009/agents/1121
ebooks/61061	2009/agents/34618
ebooks/61062	2009/agents/41193
ebooks/61063	2009/agents/51237
ebooks/61064	2009/agents/1113
ebooks/61065	2009/agents/51238
ebooks/61066	2009/agents/51239
ebooks/61067	2009/agents/212
ebooks/61068	2009/agents/33202
ebooks/61069	2009/agents/3141
ebooks/6107	2009/agents/1951
ebooks/61070	2009/agents/51240
ebooks/61071	2009/agents/51243
ebooks/61072	2009/agents/313
ebooks/61073	2009/agents/51244
ebooks/61074	2009/agents/51242
ebooks/61075	2009/agents/795
ebooks/61076	2009/agents/2437
ebooks/61077	2009/agents/2685
ebooks/61078	2009/agents/6478
ebooks/61079	2009/agents/51246
ebooks/6108	2009/agents/849
ebooks/61080	2009/agents/5275
ebooks/61081	2009/agents/26584
ebooks/61082	2009/agents/808
ebooks/61083	2009/agents/51247
ebooks/61084	2009/agents/51248
ebooks/61085	2009/agents/50533
ebooks/61086	2009/agents/51249
ebooks/61087	2009/agents/39133
ebooks/61088	2009/agents/32074
ebooks/61089	2009/agents/2132
ebooks/6109	2009/agents/1952
ebooks/61090	2009/agents/32451
ebooks/61091	2009/agents/9040
ebooks/61092	2009/agents/51250
ebooks/61093	2009/agents/50007
ebooks/61094	2009/agents/2132
ebooks/61095	2009/agents/45048
ebooks/61096	2009/agents/5544
ebooks/61097	2009/agents/24817
ebooks/61098	2009/agents/2125
ebooks/61099	2009/agents/51252
ebooks/611	2009/agents/285
ebooks/6110	2009/agents/1953
ebooks/61100	2009/agents/51254
ebooks/61101	2009/agents/51255
ebooks/61102	2009/agents/51256
ebooks/61103	2009/agents/65
ebooks/61104	2009/agents/45167
ebooks/61105	2009/agents/50912
ebooks/61106	2009/agents/51266
ebooks/61107	2009/agents/2132
ebooks/61108	2009/agents/6948
ebooks/61109	2009/agents/7688
ebooks/6111	2009/agents/1954
ebooks/61110	2009/agents/46361
ebooks/61111	2009/agents/51260
ebooks/61112	2009/agents/51263
ebooks/61113	2009/agents/50041
ebooks/61114	2009/agents/2132
ebooks/61115	2009/agents/116
ebooks/61116	2009/agents/975
ebooks/61117	2009/agents/116
ebooks/61118	2009/agents/2132
ebooks/61119	2009/agents/35040
ebooks/6112	2009/agents/1880
ebooks/61120	2009/agents/5034
ebooks/61121	2009/agents/51530
ebooks/61122	2009/agents/488
ebooks/61123	2009/agents/32846
ebooks/61124	2009/agents/6658
ebooks/61125	2009/agents/45414
ebooks/61126	2009/agents/51269
ebooks/61127	2009/agents/216
ebooks/61128	2009/agents/25720
ebooks/61129	2009/agents/744
ebooks/6113	2009/agents/858
ebooks/61130	2009/agents/51267
ebooks/61131	2009/agents/49
ebooks/61132	2009/agents/116
ebooks/61133	2009/agents/25711
ebooks/61134	2009/agents/3191
ebooks/61135	2009/agents/4161
ebooks/61136	2009/agents/46428
ebooks/61137	2009/agents/50007
ebooks/61138	2009/agents/35490
ebooks/61139	2009/agents/24817
ebooks/6114	2009/agents/1955
ebooks/61140	2009/agents/1253
ebooks/61141	2009/agents/40910
ebooks/61142	2009/agents/51278
ebooks/61143	2009/agents/48143
ebooks/61144	2009/agents/51281
ebooks/61146	2009/agents/24817
ebooks/61147	2009/agents/1781
ebooks/61148	2009/agents/51282
ebooks/61149	2009/agents/36150
ebooks/6115	2009/agents/1858
ebooks/61150	2009/agents/43079
ebooks/61151	2009/agents/51284
ebooks/61152	2009/agents/25967
ebooks/61153	2009/agents/32162
ebooks/61154	2009/agents/116
ebooks/61155	2009/agents/2644
ebooks/61156	2009/agents/51286
ebooks/61157	2009/agents/51270
ebooks/61158	2009/agents/51288
ebooks/61159	2009/agents/50556
ebooks/6116	2009/agents/1956
ebooks/61160	2009/agents/34699
ebooks/61161	2009/agents/51289
ebooks/61162	2009/agents/51291
ebooks/61163	2009/agents/7640
ebooks/61164	2009/agents/51292
ebooks/61165	2009/agents/51293
ebooks/61166	2009/agents/216
ebooks/61167	2009/agents/51298
ebooks/61168	2009/agents/451
ebooks/61169	2009/agents/51299
ebooks/6117	2009/agents/858
ebooks/61170	2009/agents/51295
ebooks/61171	2009/agents/35040
ebooks/61172	2009/agents/45172
ebooks/61173	2009/agents/51296
ebooks/61174	2009/agents/3848
ebooks/61175	2009/agents/32754
ebooks/61176	2009/agents/40029
ebooks/61177	2009/agents/559
ebooks/61178	2009/agents/47440
ebooks/61179	2009/agents/326
ebooks/6118	2009/agents/1555
ebooks/61180	2009/agents/50007
ebooks/61181	2009/agents/34437
ebooks/61183	2009/agents/2669
ebooks/61184	2009/agents/116
ebooks/61185	2009/agents/5585
ebooks/61186	2009/agents/32106
ebooks/61187	2009/agents/25709
ebooks/61188	2009/agents/116
ebooks/61189	2009/agents/2669
ebooks/6119	2009/agents/118
ebooks/61190	2009/agents/481
ebooks/61191	2009/agents/5651
ebooks/61192	2009/agents/5845
ebooks/61193	2009/agents/37
ebooks/61194	2009/agents/7754
ebooks/61195	2009/agents/32398
ebooks/61196	2009/agents/51304
ebooks/61197	2009/agents/51233
ebooks/61198	2009/agents/24817
ebooks/61199	2009/agents/51296
ebooks/612	2009/agents/321
ebooks/6120	2009/agents/132
ebooks/61200	2009/agents/7474
ebooks/61201	2009/agents/51305
ebooks/61202	2009/agents/505
ebooks/61203	2009/agents/42
ebooks/61204	2009/agents/33100
ebooks/61205	2009/agents/51301
ebooks/61206	2009/agents/2741
ebooks/61207	2009/agents/8948
ebooks/61208	2009/agents/48934
ebooks/61209	2009/agents/31123
ebooks/6121	2009/agents/1957
ebooks/61210	2009/agents/6085
ebooks/61211	2009/agents/51310
ebooks/61213	2009/agents/25421
ebooks/61214	2009/agents/51311
ebooks/61215	2009/agents/116
ebooks/61216	2009/agents/51082
ebooks/61217	2009/agents/51312
ebooks/61218	2009/agents/132
ebooks/61219	2009/agents/51315
ebooks/6122	2009/agents/1958
ebooks/61220	2009/agents/2993
ebooks/61221	2009/agents/975
ebooks/61222	2009/agents/33346
ebooks/61223	2009/agents/880
ebooks/61224	2009/agents/36572
ebooks/61225	2009/agents/51077
ebooks/61226	2009/agents/8996
ebooks/61227	2009/agents/36976
ebooks/61228	2009/agents/35040
ebooks/61229	2009/agents/216
ebooks/6123	2009/agents/797
ebooks/61230	2009/agents/51107
ebooks/61231	2009/agents/45167
ebooks/61232	2009/agents/45167
ebooks/61233	2009/agents/51320
ebooks/61234	2009/agents/51321
ebooks/61235	2009/agents/36721
ebooks/61236	2009/agents/36
ebooks/61237	2009/agents/69
ebooks/61238	2009/agents/49587
ebooks/61239	2009/agents/1042
ebooks/6124	2009/agents/1959
ebooks/61240	2009/agents/51322
ebooks/61241	2009/agents/51325
ebooks/61242	2009/agents/25913
ebooks/61243	2009/agents/25421
ebooks/61244	2009/agents/6108
ebooks/61245	2009/agents/79
ebooks/61246	2009/agents/5862
ebooks/61247	2009/agents/25999
ebooks/61248	2009/agents/51127
ebooks/61249	2009/agents/51326
ebooks/6125	2009/agents/1960
ebooks/61250	2009/agents/5686
ebooks/61251	2009/agents/51328
ebooks/61252	2009/agents/5845
ebooks/61253	2009/agents/51329
ebooks/61254	2009/agents/51318
ebooks/61255	2009/agents/51339
ebooks/61256	2009/agents/6260
ebooks/61257	2009/agents/24789
ebooks/61258	2009/agents/7413
ebooks/61259	2009/agents/216
ebooks/6126	2009/agents/1800
ebooks/61260	2009/agents/51319
ebooks/61261	2009/agents/51319
ebooks/61262	2009/agents/451
ebooks/61263	2009/agents/24817
ebooks/61265	2009/agents/51330
ebooks/61266	2009/agents/941
ebooks/61267	2009/agents/51331
ebooks/61268	2009/agents/51332
ebooks/61269	2009/agents/51332
ebooks/6127	2009/agents/221
ebooks/61270	2009/agents/41171
ebooks/61271	2009/agents/51334
ebooks/61272	2009/agents/47346
ebooks/61273	2009/agents/51336
ebooks/61274	2009/agents/32612
ebooks/61275	2009/agents/6874
ebooks/61276	2009/agents/51338
ebooks/61277	2009/agents/40857
ebooks/61278	2009/agents/25913
ebooks/61279	2009/agents/216
ebooks/6128	2009/agents/858
ebooks/61280	2009/agents/31385
ebooks/61281	2009/agents/578
ebooks/61282	2009/agents/51292
ebooks/61283	2009/agents/25711
ebooks/61284	2009/agents/4200
ebooks/61285	2009/agents/24817
ebooks/61286	2009/agents/582
ebooks/61287	2009/agents/50232
ebooks/61288	2009/agents/24789
ebooks/61289	2009/agents/44801
ebooks/6129	2009/agents/1981
ebooks/61290	2009/agents/104
ebooks/61291	2009/agents/51341
ebooks/61292	2009/agents/6874
ebooks/61293	2009/agents/51342
ebooks/61294	2009/agents/51344
ebooks/61295	2009/agents/8252
ebooks/61296	2009/agents/5845
ebooks/61297	2009/agents/104
ebooks/61298	2009/agents/104
ebooks/61299	2009/agents/51346
ebooks/613	2009/agents/321
ebooks/6130	2009/agents/705
ebooks/61300	2009/agents/1960
ebooks/61301	2009/agents/6181
ebooks/61302	2009/agents/51337
ebooks/61303	2009/agents/693
ebooks/61304	2009/agents/51348
ebooks/61305	2009/agents/51348
ebooks/61306	2009/agents/116
ebooks/61307	2009/agents/116
ebooks/61308	2009/agents/969
ebooks/61309	2009/agents/26303
ebooks/6131	2009/agents/216
ebooks/61310	2009/agents/51353
ebooks/61312	2009/agents/51355
ebooks/61313	2009/agents/959
ebooks/61314	2009/agents/5276
ebooks/61315	2009/agents/216
ebooks/61316	2009/agents/26584
ebooks/61317	2009/agents/51356
ebooks/61318	2009/agents/50474
ebooks/61319	2009/agents/51358
ebooks/6132	2009/agents/1964
ebooks/61320	2009/agents/51360
ebooks/61321	2009/agents/104
ebooks/61322	2009/agents/7674
ebooks/61323	2009/agents/7674
ebooks/61324	2009/agents/50030
ebooks/61325	2009/agents/7412
ebooks/61326	2009/agents/528
ebooks/61327	2009/agents/51363
ebooks/61328	2009/agents/51365
ebooks/61329	2009/agents/3384
ebooks/6133	2009/agents/1358
ebooks/61330	2009/agents/49928
ebooks/61331	2009/agents/51289
ebooks/61332	2009/agents/46330
ebooks/61333	2009/agents/25185
ebooks/61334	2009/agents/25711
ebooks/61335	2009/agents/7721
ebooks/61336	2009/agents/5334
ebooks/61337	2009/agents/5845
ebooks/61338	2009/agents/53
ebooks/61339	2009/agents/51369
ebooks/6134	2009/agents/7014
ebooks/61340	2009/agents/1900
ebooks/61341	2009/agents/51371
ebooks/61342	2009/agents/51373
ebooks/61343	2009/agents/35481
ebooks/61344	2009/agents/3214
ebooks/61345	2009/agents/362
ebooks/61346	2009/agents/5229
ebooks/61347	2009/agents/30
ebooks/61348	2009/agents/8457
ebooks/61349	2009/agents/3848
ebooks/6135	2009/agents/1966
ebooks/61350	2009/agents/116
ebooks/61351	2009/agents/8323
ebooks/61352	2009/agents/51376
ebooks/61353	2009/agents/24817
ebooks/61354	2009/agents/33597
ebooks/61355	2009/agents/51379
ebooks/61356	2009/agents/45809
ebooks/61357	2009/agents/40542
ebooks/61358	2009/agents/44466
ebooks/61359	2009/agents/6815
ebooks/6136	2009/agents/1967
ebooks/61360	2009/agents/51380
ebooks/61361	2009/agents/51381
ebooks/61362	2009/agents/51382
ebooks/61363	2009/agents/51383
ebooks/61364	2009/agents/5865
ebooks/61365	2009/agents/51384
ebooks/61366	2009/agents/51401
ebooks/61367	2009/agents/51343
ebooks/61368	2009/agents/51386
ebooks/61369	2009/agents/51386
ebooks/6137	2009/agents/1968
ebooks/61370	2009/agents/51387
ebooks/61371	2009/agents/51388
ebooks/61372	2009/agents/51389
ebooks/61373	2009/agents/34699
ebooks/61374	2009/agents/47227
ebooks/61375	2009/agents/526
ebooks/61376	2009/agents/526
ebooks/61377	2009/agents/47803
ebooks/61378	2009/agents/963
ebooks/61379	2009/agents/9084
ebooks/6138	2009/agents/748
ebooks/61380	2009/agents/25413
ebooks/61381	2009/agents/51391
ebooks/61382	2009/agents/969
ebooks/61383	2009/agents/51394
ebooks/61384	2009/agents/25020
ebooks/61385	2009/agents/549
ebooks/61387	2009/agents/51397
ebooks/61388	2009/agents/136
ebooks/61389	2009/agents/25613
ebooks/6139	2009/agents/1969
ebooks/61390	2009/agents/51400
ebooks/61391	2009/agents/116
ebooks/61392	2009/agents/51404
ebooks/61393	2009/agents/6724
ebooks/61394	2009/agents/48102
ebooks/61395	2009/agents/2015
ebooks/61396	2009/agents/51383
ebooks/61397	2009/agents/51405
ebooks/61398	2009/agents/46868
ebooks/61399	2009/agents/216
ebooks/614	2009/agents/35
ebooks/6140	2009/agents/1970
ebooks/61400	2009/agents/51107
ebooks/61401	2009/agents/3820
ebooks/61402	2009/agents/51407
ebooks/61403	2009/agents/51409
ebooks/61404	2009/agents/6948
ebooks/61405	2009/agents/51411
ebooks/61406	2009/agents/50117
ebooks/61407	2009/agents/39139
ebooks/61408	2009/agents/6995
ebooks/61409	2009/agents/40738
ebooks/6141	2009/agents/3383
ebooks/61410	2009/agents/51412
ebooks/61411	2009/agents/851
ebooks/61412	2009/agents/8240
ebooks/61413	2009/agents/9475
ebooks/61414	2009/agents/51165
ebooks/61415	2009/agents/51413
ebooks/61416	2009/agents/51415
ebooks/61417	2009/agents/51416
ebooks/61418	2009/agents/6384
ebooks/61419	2009/agents/6862
ebooks/6142	2009/agents/1621
ebooks/61420	2009/agents/4823
ebooks/61421	2009/agents/51417
ebooks/61422	2009/agents/387
ebooks/61423	2009/agents/51418
ebooks/61424	2009/agents/51419
ebooks/61425	2009/agents/9475
ebooks/61426	2009/agents/30
ebooks/61427	2009/agents/5100
ebooks/61428	2009/agents/51420
ebooks/61429	2009/agents/891
ebooks/6143	2009/agents/1421
ebooks/61430	2009/agents/7321
ebooks/61431	2009/agents/51422
ebooks/61432	2009/agents/51424
ebooks/61433	2009/agents/51425
ebooks/61434	2009/agents/24817
ebooks/61435	2009/agents/116
ebooks/61436	2009/agents/51427
ebooks/61437	2009/agents/50877
ebooks/61438	2009/agents/647
ebooks/61439	2009/agents/51431
ebooks/6144	2009/agents/1972
ebooks/61440	2009/agents/51428
ebooks/61441	2009/agents/51430
ebooks/61442	2009/agents/963
ebooks/61443	2009/agents/963
ebooks/61444	2009/agents/963
ebooks/61445	2009/agents/963
ebooks/61446	2009/agents/5845
ebooks/61447	2009/agents/50007
ebooks/61448	2009/agents/47860
ebooks/61449	2009/agents/51432
ebooks/6145	2009/agents/1973
ebooks/61450	2009/agents/3820
ebooks/61451	2009/agents/51434
ebooks/61452	2009/agents/45167
ebooks/61453	2009/agents/51435
ebooks/61454	2009/agents/51436
ebooks/61455	2009/agents/2440
ebooks/61456	2009/agents/216
ebooks/61457	2009/agents/8498
ebooks/61458	2009/agents/51437
ebooks/61459	2009/agents/24817
ebooks/6146	2009/agents/797
ebooks/61460	2009/agents/647
ebooks/61461	2009/agents/1800
ebooks/61462	2009/agents/51440
ebooks/61463	2009/agents/47803
ebooks/61464	2009/agents/51441
ebooks/61465	2009/agents/51442
ebooks/61466	2009/agents/1864
ebooks/61467	2009/agents/51443
ebooks/61468	2009/agents/2010
ebooks/61469	2009/agents/4168
ebooks/6147	2009/agents/797
ebooks/61470	2009/agents/168
ebooks/61471	2009/agents/49301
ebooks/61472	2009/agents/46516
ebooks/61473	2009/agents/51445
ebooks/61474	2009/agents/51446
ebooks/61475	2009/agents/33679
ebooks/61476	2009/agents/51447
ebooks/61477	2009/agents/51448
ebooks/61478	2009/agents/51451
ebooks/61479	2009/agents/51452
ebooks/6148	2009/agents/797
ebooks/61480	2009/agents/33352
ebooks/61481	2009/agents/51454
ebooks/61482	2009/agents/963
ebooks/61483	2009/agents/1411
ebooks/61484	2009/agents/45
ebooks/61485	2009/agents/51455
ebooks/61486	2009/agents/2274
ebooks/61487	2009/agents/51463
ebooks/61488	2009/agents/5845
ebooks/61489	2009/agents/47863
ebooks/6149	2009/agents/1974
ebooks/61490	2009/agents/49677
ebooks/61491	2009/agents/4607
ebooks/61492	2009/agents/2644
ebooks/61493	2009/agents/26
ebooks/61494	2009/agents/51458
ebooks/61495	2009/agents/693
ebooks/61496	2009/agents/51464
ebooks/61497	2009/agents/31200
ebooks/61498	2009/agents/51457
ebooks/61499	2009/agents/51460
ebooks/615	2009/agents/322
ebooks/6150	2009/agents/705
ebooks/61500	2009/agents/8323
ebooks/61501	2009/agents/51462
ebooks/61502	2009/agents/216
ebooks/61503	2009/agents/36024
ebooks/61504	2009/agents/51465
ebooks/61505	2009/agents/51466
ebooks/61506	2009/agents/488
ebooks/61507	2009/agents/783
ebooks/61508	2009/agents/129
ebooks/61509	2009/agents/46167
ebooks/6151	2009/agents/761
ebooks/61510	2009/agents/969
ebooks/61512	2009/agents/51469
ebooks/61513	2009/agents/8948
ebooks/61514	2009/agents/4161
ebooks/61515	2009/agents/51470
ebooks/61516	2009/agents/50535
ebooks/61517	2009/agents/44475
ebooks/61518	2009/agents/51473
ebooks/61519	2009/agents/51471
ebooks/6152	2009/agents/761
ebooks/61520	2009/agents/46868
ebooks/61521	2009/agents/2437
ebooks/61522	2009/agents/53
ebooks/61523	2009/agents/51474
ebooks/61524	2009/agents/47863
ebooks/61525	2009/agents/51475
ebooks/61526	2009/agents/51476
ebooks/61527	2009/agents/6948
ebooks/61528	2009/agents/46567
ebooks/61529	2009/agents/51477
ebooks/6153	2009/agents/761
ebooks/61530	2009/agents/201
ebooks/61531	2009/agents/2447
ebooks/61532	2009/agents/51292
ebooks/61533	2009/agents/51478
ebooks/61534	2009/agents/1632
ebooks/61535	2009/agents/3848
ebooks/61536	2009/agents/39035
ebooks/61537	2009/agents/51479
ebooks/61538	2009/agents/47304
ebooks/61539	2009/agents/2125
ebooks/6154	2009/agents/761
ebooks/61540	2009/agents/46245
ebooks/61541	2009/agents/50750
ebooks/61542	2009/agents/50750
ebooks/61543	2009/agents/44679
ebooks/61544	2009/agents/51481
ebooks/61545	2009/agents/51482
ebooks/61546	2009/agents/5712
ebooks/61547	2009/agents/30
ebooks/61548	2009/agents/44947
ebooks/61549	2009/agents/665
ebooks/6155	2009/agents/761
ebooks/61550	2009/agents/2437
ebooks/61551	2009/agents/51483
ebooks/61552	2009/agents/4781
ebooks/61553	2009/agents/32447
ebooks/61554	2009/agents/51486
ebooks/61555	2009/agents/51467
ebooks/61556	2009/agents/51487
ebooks/61557	2009/agents/51135
ebooks/61558	2009/agents/3848
ebooks/61559	2009/agents/47803
ebooks/6156	2009/agents/761
ebooks/61560	2009/agents/9201
ebooks/61561	2009/agents/505
ebooks/61563	2009/agents/7068
ebooks/61564	2009/agents/46167
ebooks/61565	2009/agents/1947
ebooks/61566	2009/agents/6874
ebooks/61567	2009/agents/51491
ebooks/61568	2009/agents/51492
ebooks/61569	2009/agents/116
ebooks/6157	2009/agents/136
ebooks/61570	2009/agents/5095
ebooks/61571	2009/agents/216
ebooks/61572	2009/agents/5686
ebooks/61573	2009/agents/51494
ebooks/61574	2009/agents/51495
ebooks/61575	2009/agents/2602
ebooks/61576	2009/agents/8053
ebooks/61577	2009/agents/51497
ebooks/61578	2009/agents/40460
ebooks/61579	2009/agents/51498
ebooks/6158	2009/agents/4588
ebooks/61580	2009/agents/5845
ebooks/61581	2009/agents/216
ebooks/61582	2009/agents/1635
ebooks/61583	2009/agents/51500
ebooks/61584	2009/agents/795
ebooks/61585	2009/agents/45566
ebooks/61586	2009/agents/51503
ebooks/61587	2009/agents/51505
ebooks/61588	2009/agents/1815
ebooks/61589	2009/agents/51506
ebooks/6159	2009/agents/1060
ebooks/61590	2009/agents/2437
ebooks/61591	2009/agents/359
ebooks/61592	2009/agents/1022
ebooks/61593	2009/agents/51507
ebooks/61594	2009/agents/51442
ebooks/61595	2009/agents/34618
ebooks/61596	2009/agents/129
ebooks/61597	2009/agents/51510
ebooks/61598	2009/agents/51428
ebooks/61599	2009/agents/51511
ebooks/616	2009/agents/35
ebooks/6160	2009/agents/1978
ebooks/61600	2009/agents/60
ebooks/61601	2009/agents/216
ebooks/61602	2009/agents/3191
ebooks/61603	2009/agents/51512
ebooks/61604	2009/agents/853
ebooks/61605	2009/agents/51513
ebooks/61606	2009/agents/4052
ebooks/61607	2009/agents/51514
ebooks/61608	2009/agents/1194
ebooks/61609	2009/agents/51515
ebooks/6161	2009/agents/141
ebooks/61610	2009/agents/40573
ebooks/61611	2009/agents/24954
ebooks/61612	2009/agents/51518
ebooks/61613	2009/agents/7326
ebooks/61614	2009/agents/51516
ebooks/61615	2009/agents/1772
ebooks/61616	2009/agents/51522
ebooks/61617	2009/agents/31820
ebooks/61618	2009/agents/37703
ebooks/61619	2009/agents/51523
ebooks/6162	2009/agents/168
ebooks/61620	2009/agents/37927
ebooks/61621	2009/agents/7413
ebooks/61622	2009/agents/39174
ebooks/61623	2009/agents/51292
ebooks/61624	2009/agents/51532
ebooks/61626	2009/agents/2154
ebooks/61627	2009/agents/49050
ebooks/61628	2009/agents/1756
ebooks/61629	2009/agents/45809
ebooks/6163	2009/agents/1979
ebooks/61630	2009/agents/51531
ebooks/61632	2009/agents/488
ebooks/61633	2009/agents/51533
ebooks/61634	2009/agents/359
ebooks/61635	2009/agents/51534
ebooks/61636	2009/agents/40265
ebooks/61637	2009/agents/693
ebooks/61638	2009/agents/5845
ebooks/61639	2009/agents/51536
ebooks/6164	2009/agents/229
ebooks/61640	2009/agents/51537
ebooks/61641	2009/agents/51538
ebooks/61642	2009/agents/6996
ebooks/61643	2009/agents/51540
ebooks/61644	2009/agents/53
ebooks/61645	2009/agents/51543
ebooks/61646	2009/agents/51339
ebooks/61647	2009/agents/5686
ebooks/61648	2009/agents/47803
ebooks/61649	2009/agents/50466
ebooks/6165	2009/agents/1955
ebooks/61650	2009/agents/51544
ebooks/61651	2009/agents/51545
ebooks/61652	2009/agents/32884
ebooks/61653	2009/agents/9685
ebooks/61654	2009/agents/3820
ebooks/61655	2009/agents/116
ebooks/61656	2009/agents/73
ebooks/61657	2009/agents/51546
ebooks/61658	2009/agents/51546
ebooks/61659	2009/agents/51546
ebooks/6166	2009/agents/1980
ebooks/61660	2009/agents/51548
ebooks/61661	2009/agents/51428
ebooks/61662	2009/agents/51550
ebooks/61663	2009/agents/51541
ebooks/61664	2009/agents/51078
ebooks/61665	2009/agents/940
ebooks/61666	2009/agents/3984
ebooks/61667	2009/agents/51551
ebooks/61668	2009/agents/761
ebooks/61669	2009/agents/26827
ebooks/6167	2009/agents/1981
ebooks/61670	2009/agents/51553
ebooks/61671	2009/agents/808
ebooks/61672	2009/agents/51554
ebooks/61673	2009/agents/2067
ebooks/61674	2009/agents/51555
ebooks/61675	2009/agents/41171
ebooks/61676	2009/agents/51556
ebooks/61677	2009/agents/46417
ebooks/61678	2009/agents/51557
ebooks/61679	2009/agents/26346
ebooks/6168	2009/agents/1982
ebooks/61680	2009/agents/5845
ebooks/61681	2009/agents/34661
ebooks/61682	2009/agents/616
ebooks/61683	2009/agents/51552
ebooks/61684	2009/agents/51560
ebooks/61685	2009/agents/51559
ebooks/61686	2009/agents/193
ebooks/61687	2009/agents/116
ebooks/61688	2009/agents/3820
ebooks/61689	2009/agents/51561
ebooks/6169	2009/agents/797
ebooks/61690	2009/agents/6284
ebooks/61691	2009/agents/326
ebooks/61692	2009/agents/37345
ebooks/61693	2009/agents/51563
ebooks/61694	2009/agents/51564
ebooks/61695	2009/agents/808
ebooks/61696	2009/agents/32417
ebooks/61697	2009/agents/4044
ebooks/61698	2009/agents/8443
ebooks/61699	2009/agents/51565
ebooks/617	2009/agents/323
ebooks/6170	2009/agents/797
ebooks/61700	2009/agents/51566
ebooks/61701	2009/agents/634
ebooks/61702	2009/agents/6260
ebooks/61703	2009/agents/51588
ebooks/61704	2009/agents/43309
ebooks/61705	2009/agents/43309
ebooks/61706	2009/agents/43309
ebooks/61707	2009/agents/34095
ebooks/61708	2009/agents/51576
ebooks/61709	2009/agents/51571
ebooks/6171	2009/agents/797
ebooks/61710	2009/agents/5170
ebooks/61711	2009/agents/51573
ebooks/61712	2009/agents/51577
ebooks/61713	2009/agents/853
ebooks/61714	2009/agents/7732
ebooks/61715	2009/agents/5229
ebooks/61716	2009/agents/1321
ebooks/61717	2009/agents/51581
ebooks/61718	2009/agents/51127
ebooks/61719	2009/agents/4139
ebooks/6172	2009/agents/1983
ebooks/61720	2009/agents/4977
ebooks/61721	2009/agents/8443
ebooks/61722	2009/agents/51583
ebooks/61723	2009/agents/51586
ebooks/61724	2009/agents/43130
ebooks/61725	2009/agents/32226
ebooks/61726	2009/agents/3729
ebooks/61727	2009/agents/51589
ebooks/61728	2009/agents/50007
ebooks/61729	2009/agents/46310
ebooks/6173	2009/agents/748
ebooks/61730	2009/agents/50200
ebooks/61731	2009/agents/51592
ebooks/61732	2009/agents/866
ebooks/61733	2009/agents/326
ebooks/61734	2009/agents/634
ebooks/61735	2009/agents/808
ebooks/61736	2009/agents/51819
ebooks/61737	2009/agents/51593
ebooks/61738	2009/agents/51594
ebooks/61739	2009/agents/36200
ebooks/6174	2009/agents/1285
ebooks/61740	2009/agents/51596
ebooks/61741	2009/agents/51597
ebooks/61742	2009/agents/51427
ebooks/61743	2009/agents/5256
ebooks/61744	2009/agents/34040
ebooks/61745	2009/agents/51078
ebooks/61746	2009/agents/46417
ebooks/61747	2009/agents/853
ebooks/61748	2009/agents/51096
ebooks/61749	2009/agents/116
ebooks/6175	2009/agents/1285
ebooks/61750	2009/agents/8948
ebooks/61751	2009/agents/898
ebooks/61752	2009/agents/51571
ebooks/61753	2009/agents/1609
ebooks/61754	2009/agents/34515
ebooks/61755	2009/agents/634
ebooks/61756	2009/agents/51599
ebooks/61757	2009/agents/41606
ebooks/61758	2009/agents/80
ebooks/61759	2009/agents/51600
ebooks/6176	2009/agents/1285
ebooks/61760	2009/agents/35197
ebooks/61761	2009/agents/8053
ebooks/61762	2009/agents/2496
ebooks/61763	2009/agents/800
ebooks/61764	2009/agents/3305
ebooks/61765	2009/agents/51603
ebooks/61766	2009/agents/51602
ebooks/61767	2009/agents/2274
ebooks/61768	2009/agents/8323
ebooks/61769	2009/agents/51604
ebooks/6177	2009/agents/1285
ebooks/61770	2009/agents/1480
ebooks/61771	2009/agents/6478
ebooks/61772	2009/agents/419
ebooks/61773	2009/agents/51605
ebooks/61774	2009/agents/51606
ebooks/61775	2009/agents/51607
ebooks/61776	2009/agents/51607
ebooks/61777	2009/agents/51608
ebooks/61778	2009/agents/51473
ebooks/61779	2009/agents/521
ebooks/6178	2009/agents/1285
ebooks/61780	2009/agents/41300
ebooks/61781	2009/agents/51610
ebooks/61782	2009/agents/963
ebooks/61783	2009/agents/8886
ebooks/61784	2009/agents/7754
ebooks/61785	2009/agents/51620
ebooks/61786	2009/agents/243
ebooks/61787	2009/agents/51611
ebooks/61788	2009/agents/51612
ebooks/61789	2009/agents/51613
ebooks/6179	2009/agents/1285
ebooks/61790	2009/agents/4181
ebooks/61791	2009/agents/51614
ebooks/61792	2009/agents/51615
ebooks/61793	2009/agents/51616
ebooks/61794	2009/agents/32417
ebooks/61795	2009/agents/32398
ebooks/61796	2009/agents/51622
ebooks/61797	2009/agents/36516
ebooks/61798	2009/agents/51571
ebooks/61799	2009/agents/51617
ebooks/618	2009/agents/49
ebooks/6180	2009/agents/1285
ebooks/61800	2009/agents/51518
ebooks/61801	2009/agents/51618
ebooks/61802	2009/agents/51619
ebooks/61803	2009/agents/7203
ebooks/61804	2009/agents/31385
ebooks/61805	2009/agents/35909
ebooks/61806	2009/agents/51623
ebooks/61807	2009/agents/51624
ebooks/61808	2009/agents/7203
ebooks/61809	2009/agents/51626
ebooks/6181	2009/agents/1285
ebooks/61810	2009/agents/8443
ebooks/61811	2009/agents/33777
ebooks/61812	2009/agents/47794
ebooks/61813	2009/agents/51625
ebooks/61814	2009/agents/44905
ebooks/61815	2009/agents/47803
ebooks/61816	2009/agents/419
ebooks/61817	2009/agents/2136
ebooks/61818	2009/agents/51627
ebooks/61819	2009/agents/51639
ebooks/6182	2009/agents/1285
ebooks/61820	2009/agents/116
ebooks/61821	2009/agents/116
ebooks/61822	2009/agents/25360
ebooks/61823	2009/agents/51628
ebooks/61824	2009/agents/5845
ebooks/61825	2009/agents/2644
ebooks/61826	2009/agents/34095
ebooks/61827	2009/agents/51391
ebooks/61828	2009/agents/5686
ebooks/61829	2009/agents/1621
ebooks/6183	2009/agents/1285
ebooks/61830	2009/agents/3848
ebooks/61831	2009/agents/1995
ebooks/61832	2009/agents/1995
ebooks/61833	2009/agents/51637
ebooks/61834	2009/agents/132
ebooks/61835	2009/agents/36449
ebooks/61836	2009/agents/51642
ebooks/61837	2009/agents/48
ebooks/61838	2009/agents/25325
ebooks/61839	2009/agents/8948
ebooks/6184	2009/agents/1285
ebooks/61840	2009/agents/38164
ebooks/61841	2009/agents/4056
ebooks/61842	2009/agents/34095
ebooks/61843	2009/agents/51644
ebooks/61844	2009/agents/25398
ebooks/61845	2009/agents/8443
ebooks/61846	2009/agents/116
ebooks/61847	2009/agents/3820
ebooks/61848	2009/agents/35742
ebooks/61849	2009/agents/7674
ebooks/6185	2009/agents/1285
ebooks/61850	2009/agents/51645
ebooks/61851	2009/agents/314
ebooks/61852	2009/agents/26626
ebooks/61853	2009/agents/3848
ebooks/61854	2009/agents/4047
ebooks/61855	2009/agents/8443
ebooks/61856	2009/agents/419
ebooks/61857	2009/agents/1621
ebooks/61858	2009/agents/34095
ebooks/61859	2009/agents/34095
ebooks/6186	2009/agents/1285
ebooks/61860	2009/agents/9367
ebooks/61861	2009/agents/51647
ebooks/61862	2009/agents/45999
ebooks/61863	2009/agents/51457
ebooks/61864	2009/agents/116
ebooks/61865	2009/agents/591
ebooks/61866	2009/agents/116
ebooks/61867	2009/agents/5100
ebooks/61868	2009/agents/2602
ebooks/61869	2009/agents/51610
ebooks/6187	2009/agents/1285
ebooks/61870	2009/agents/25195
ebooks/61871	2009/agents/51650
ebooks/61872	2009/agents/51651
ebooks/61873	2009/agents/51652
ebooks/61874	2009/agents/51654
ebooks/61876	2009/agents/2602
ebooks/61877	2009/agents/51656
ebooks/61878	2009/agents/1621
ebooks/61879	2009/agents/40807
ebooks/6188	2009/agents/1285
ebooks/61880	2009/agents/51658
ebooks/61881	2009/agents/37583
ebooks/61882	2009/agents/37583
ebooks/61883	2009/agents/8911
ebooks/61884	2009/agents/8443
ebooks/61885	2009/agents/7650
ebooks/61886	2009/agents/6815
ebooks/61887	2009/agents/37
ebooks/61888	2009/agents/36559
ebooks/61889	2009/agents/9557
ebooks/6189	2009/agents/1285
ebooks/61890	2009/agents/25398
ebooks/61891	2009/agents/51662
ebooks/61892	2009/agents/5845
ebooks/61893	2009/agents/5845
ebooks/61894	2009/agents/51663
ebooks/61895	2009/agents/8443
ebooks/61896	2009/agents/4195
ebooks/61897	2009/agents/3736
ebooks/61898	2009/agents/49743
ebooks/61899	2009/agents/32140
ebooks/619	2009/agents/324
ebooks/6190	2009/agents/1285
ebooks/61900	2009/agents/51665
ebooks/61901	2009/agents/51667
ebooks/61902	2009/agents/1138
ebooks/61903	2009/agents/46466
ebooks/61904	2009/agents/51669
ebooks/61905	2009/agents/419
ebooks/61906	2009/agents/314
ebooks/61907	2009/agents/25195
ebooks/61908	2009/agents/49214
ebooks/6191	2009/agents/1285
ebooks/61910	2009/agents/51672
ebooks/61911	2009/agents/7525
ebooks/61912	2009/agents/5845
ebooks/61913	2009/agents/40857
ebooks/61914	2009/agents/963
ebooks/61915	2009/agents/963
ebooks/61916	2009/agents/963
ebooks/61917	2009/agents/36297
ebooks/61918	2009/agents/33203
ebooks/61919	2009/agents/25195
ebooks/6192	2009/agents/1285
ebooks/61920	2009/agents/51677
ebooks/61921	2009/agents/326
ebooks/61922	2009/agents/51680
ebooks/61923	2009/agents/51681
ebooks/61924	2009/agents/51682
ebooks/61925	2009/agents/34850
ebooks/61926	2009/agents/2010
ebooks/61927	2009/agents/28382
ebooks/61928	2009/agents/45651
ebooks/61929	2009/agents/37438
ebooks/6193	2009/agents/1285
ebooks/61930	2009/agents/24984
ebooks/61931	2009/agents/51683
ebooks/61932	2009/agents/3274
ebooks/61933	2009/agents/37583
ebooks/61934	2009/agents/37583
ebooks/61935	2009/agents/729
ebooks/61936	2009/agents/51685
ebooks/61938	2009/agents/51684
ebooks/61939	2009/agents/51688
ebooks/6194	2009/agents/1285
ebooks/61940	2009/agents/51687
ebooks/61941	2009/agents/116
ebooks/61942	2009/agents/51690
ebooks/61943	2009/agents/51691
ebooks/61944	2009/agents/51694
ebooks/61945	2009/agents/51694
ebooks/61946	2009/agents/51703
ebooks/61947	2009/agents/5276
ebooks/61948	2009/agents/51692
ebooks/61949	2009/agents/50007
ebooks/6195	2009/agents/1285
ebooks/61950	2009/agents/32816
ebooks/61951	2009/agents/28382
ebooks/61952	2009/agents/51602
ebooks/61953	2009/agents/880
ebooks/61954	2009/agents/963
ebooks/61955	2009/agents/51695
ebooks/61956	2009/agents/51696
ebooks/61957	2009/agents/2125
ebooks/61958	2009/agents/51610
ebooks/61959	2009/agents/51698
ebooks/6196	2009/agents/1285
ebooks/61960	2009/agents/120
ebooks/61961	2009/agents/216
ebooks/61962	2009/agents/51699
ebooks/61963	2009/agents/51700
ebooks/61964	2009/agents/51701
ebooks/61965	2009/agents/39212
ebooks/61966	2009/agents/3
ebooks/61967	2009/agents/32816
ebooks/61968	2009/agents/34095
ebooks/61969	2009/agents/1480
ebooks/6197	2009/agents/1285
ebooks/61970	2009/agents/2602
ebooks/61971	2009/agents/5686
ebooks/61972	2009/agents/9084
ebooks/61973	2009/agents/51704
ebooks/61974	2009/agents/898
ebooks/61975	2009/agents/7674
ebooks/61976	2009/agents/34095
ebooks/61977	2009/agents/51705
ebooks/61978	2009/agents/35061
ebooks/61979	2009/agents/39489
ebooks/6198	2009/agents/1285
ebooks/61980	2009/agents/51677
ebooks/61981	2009/agents/51707
ebooks/61983	2009/agents/4643
ebooks/61984	2009/agents/88
ebooks/61985	2009/agents/51709
ebooks/61986	2009/agents/51710
ebooks/61987	2009/agents/41476
ebooks/61988	2009/agents/51713
ebooks/61989	2009/agents/444
ebooks/6199	2009/agents/1285
ebooks/61990	2009/agents/51714
ebooks/61991	2009/agents/3997
ebooks/61992	2009/agents/51715
ebooks/61993	2009/agents/51716
ebooks/61994	2009/agents/37
ebooks/61995	2009/agents/1621
ebooks/61996	2009/agents/51717
ebooks/61997	2009/agents/51718
ebooks/61998	2009/agents/7090
ebooks/61999	2009/agents/42573
ebooks/62	2009/agents/48
ebooks/620	2009/agents/7
ebooks/6200	2009/agents/1984
ebooks/62000	2009/agents/4685
ebooks/62001	2009/agents/37191
ebooks/62002	2009/agents/51721
ebooks/62003	2009/agents/51722
ebooks/62004	2009/agents/51723
ebooks/62005	2009/agents/51724
ebooks/62006	2009/agents/51725
ebooks/62008	2009/agents/51727
ebooks/62009	2009/agents/40627
ebooks/6201	2009/agents/1285
ebooks/62010	2009/agents/4161
ebooks/62011	2009/agents/46868
ebooks/62012	2009/agents/51739
ebooks/62013	2009/agents/419
ebooks/62014	2009/agents/51687
ebooks/62015	2009/agents/49690
ebooks/62016	2009/agents/51729
ebooks/62017	2009/agents/51687
ebooks/62018	2009/agents/51730
ebooks/62019	2009/agents/51731
ebooks/6202	2009/agents/1285
ebooks/62020	2009/agents/3820
ebooks/62021	2009/agents/2602
ebooks/62022	2009/agents/5845
ebooks/62023	2009/agents/42671
ebooks/62024	2009/agents/51677
ebooks/62025	2009/agents/51665
ebooks/62026	2009/agents/1841
ebooks/62027	2009/agents/2067
ebooks/62028	2009/agents/9252
ebooks/62029	2009/agents/51735
ebooks/6203	2009/agents/1285
ebooks/62030	2009/agents/5851
ebooks/62031	2009/agents/5841
ebooks/62032	2009/agents/51737
ebooks/62033	2009/agents/51738
ebooks/62034	2009/agents/25911
ebooks/62035	2009/agents/51740
ebooks/62036	2009/agents/5842
ebooks/62037	2009/agents/25398
ebooks/62038	2009/agents/51741
ebooks/62039	2009/agents/34095
ebooks/6204	2009/agents/1285
ebooks/62040	2009/agents/8443
ebooks/62041	2009/agents/51742
ebooks/62042	2009/agents/32816
ebooks/62043	2009/agents/34303
ebooks/62044	2009/agents/4020
ebooks/62045	2009/agents/80
ebooks/62046	2009/agents/2010
ebooks/62047	2009/agents/1705
ebooks/62048	2009/agents/80
ebooks/62049	2009/agents/51735
ebooks/6205	2009/agents/1285
ebooks/62050	2009/agents/51744
ebooks/62051	2009/agents/51746
ebooks/62052	2009/agents/51748
ebooks/62053	2009/agents/51093
ebooks/62054	2009/agents/8919
ebooks/62055	2009/agents/51750
ebooks/62056	2009/agents/51752
ebooks/62057	2009/agents/6139
ebooks/62058	2009/agents/51742
ebooks/62059	2009/agents/43999
ebooks/6206	2009/agents/1285
ebooks/62060	2009/agents/51754
ebooks/62061	2009/agents/116
ebooks/62062	2009/agents/51755
ebooks/62063	2009/agents/37167
ebooks/62064	2009/agents/51757
ebooks/62065	2009/agents/50703
ebooks/62066	2009/agents/51759
ebooks/62067	2009/agents/51760
ebooks/62068	2009/agents/51761
ebooks/62069	2009/agents/34770
ebooks/6207	2009/agents/1285
ebooks/62070	2009/agents/25521
ebooks/62071	2009/agents/51735
ebooks/62072	2009/agents/3848
ebooks/62073	2009/agents/51763
ebooks/62074	2009/agents/116
ebooks/62075	2009/agents/8443
ebooks/62076	2009/agents/51691
ebooks/62077	2009/agents/116
ebooks/62078	2009/agents/33148
ebooks/62079	2009/agents/37167
ebooks/6208	2009/agents/1285
ebooks/62080	2009/agents/50925
ebooks/62081	2009/agents/51764
ebooks/62082	2009/agents/116
ebooks/62083	2009/agents/48015
ebooks/62084	2009/agents/8948
ebooks/62085	2009/agents/51610
ebooks/62086	2009/agents/3588
ebooks/62087	2009/agents/51766
ebooks/62088	2009/agents/51767
ebooks/62089	2009/agents/116
ebooks/6209	2009/agents/1285
ebooks/62090	2009/agents/40893
ebooks/62091	2009/agents/5953
ebooks/62092	2009/agents/419
ebooks/62093	2009/agents/808
ebooks/62094	2009/agents/45263
ebooks/62095	2009/agents/2644
ebooks/62096	2009/agents/34095
ebooks/62097	2009/agents/51768
ebooks/62098	2009/agents/4168
ebooks/62099	2009/agents/41227
ebooks/621	2009/agents/325
ebooks/6210	2009/agents/1285
ebooks/62100	2009/agents/987
ebooks/62101	2009/agents/60
ebooks/62102	2009/agents/31602
ebooks/62104	2009/agents/6031
ebooks/62105	2009/agents/26346
ebooks/62106	2009/agents/51771
ebooks/62107	2009/agents/5845
ebooks/62108	2009/agents/5280
ebooks/62109	2009/agents/32063
ebooks/6211	2009/agents/1285
ebooks/62110	2009/agents/4685
ebooks/62111	2009/agents/51735
ebooks/62112	2009/agents/51772
ebooks/62113	2009/agents/51773
ebooks/62114	2009/agents/795
ebooks/62115	2009/agents/51776
ebooks/62116	2009/agents/51775
ebooks/62117	2009/agents/51780
ebooks/62118	2009/agents/51777
ebooks/6212	2009/agents/1285
ebooks/62120	2009/agents/51677
ebooks/62121	2009/agents/3837
ebooks/62122	2009/agents/41227
ebooks/62123	2009/agents/51781
ebooks/62124	2009/agents/51783
ebooks/62125	2009/agents/116
ebooks/62126	2009/agents/945
ebooks/62127	2009/agents/40836
ebooks/62128	2009/agents/51786
ebooks/62129	2009/agents/601
ebooks/6213	2009/agents/1285
ebooks/62130	2009/agents/51765
ebooks/62131	2009/agents/51785
ebooks/62132	2009/agents/2769
ebooks/62133	2009/agents/51787
ebooks/62134	2009/agents/5404
ebooks/62135	2009/agents/3820
ebooks/62136	2009/agents/51788
ebooks/62137	2009/agents/25394
ebooks/62138	2009/agents/42421
ebooks/62139	2009/agents/34095
ebooks/6214	2009/agents/1285
ebooks/62140	2009/agents/898
ebooks/62141	2009/agents/51789
ebooks/62142	2009/agents/51756
ebooks/62143	2009/agents/51790
ebooks/62144	2009/agents/51791
ebooks/62145	2009/agents/43032
ebooks/62146	2009/agents/51792
ebooks/62147	2009/agents/104
ebooks/62148	2009/agents/51795
ebooks/62149	2009/agents/50315
ebooks/6215	2009/agents/1285
ebooks/62150	2009/agents/5851
ebooks/62151	2009/agents/41476
ebooks/62152	2009/agents/51797
ebooks/62153	2009/agents/51799
ebooks/62154	2009/agents/38444
ebooks/62155	2009/agents/51800
ebooks/62156	2009/agents/216
ebooks/62157	2009/agents/51807
ebooks/62158	2009/agents/51801
ebooks/62159	2009/agents/50007
ebooks/6216	2009/agents/1285
ebooks/62160	2009/agents/9084
ebooks/62161	2009/agents/216
ebooks/62162	2009/agents/43999
ebooks/62163	2009/agents/51802
ebooks/62164	2009/agents/25053
ebooks/62165	2009/agents/51803
ebooks/62166	2009/agents/40738
ebooks/62167	2009/agents/32174
ebooks/62168	2009/agents/25413
ebooks/62169	2009/agents/51805
ebooks/6217	2009/agents/1285
ebooks/62170	2009/agents/8443
ebooks/62171	2009/agents/32816
ebooks/62172	2009/agents/7233
ebooks/62173	2009/agents/47883
ebooks/62174	2009/agents/51806
ebooks/62175	2009/agents/7616
ebooks/62176	2009/agents/1113
ebooks/62177	2009/agents/51735
ebooks/62178	2009/agents/51808
ebooks/62179	2009/agents/4215
ebooks/6218	2009/agents/1285
ebooks/62180	2009/agents/51809
ebooks/62181	2009/agents/51810
ebooks/62182	2009/agents/51812
ebooks/62183	2009/agents/51811
ebooks/62184	2009/agents/5827
ebooks/62185	2009/agents/51813
ebooks/62186	2009/agents/28382
ebooks/62188	2009/agents/51463
ebooks/62189	2009/agents/51817
ebooks/6219	2009/agents/1285
ebooks/62190	2009/agents/50912
ebooks/62191	2009/agents/51818
ebooks/62192	2009/agents/49123
ebooks/62193	2009/agents/44518
ebooks/62194	2009/agents/36986
ebooks/62195	2009/agents/216
ebooks/62196	2009/agents/2998
ebooks/62197	2009/agents/51821
ebooks/62198	2009/agents/33148
ebooks/62199	2009/agents/25195
ebooks/622	2009/agents/35
ebooks/6220	2009/agents/1285
ebooks/62200	2009/agents/51822
ebooks/62201	2009/agents/37
ebooks/62202	2009/agents/36448
ebooks/62203	2009/agents/51820
ebooks/62204	2009/agents/51825
ebooks/62205	2009/agents/51826
ebooks/62206	2009/agents/51827
ebooks/62207	2009/agents/132
ebooks/62208	2009/agents/216
ebooks/62209	2009/agents/51828
ebooks/6221	2009/agents/1285
ebooks/62210	2009/agents/43291
ebooks/62211	2009/agents/51830
ebooks/62212	2009/agents/51832
ebooks/62213	2009/agents/216
ebooks/62214	2009/agents/51833
ebooks/62215	2009/agents/112
ebooks/62216	2009/agents/51834
ebooks/62217	2009/agents/859
ebooks/62218	2009/agents/32816
ebooks/62219	2009/agents/5275
ebooks/6222	2009/agents/1285
ebooks/62220	2009/agents/51835
ebooks/62221	2009/agents/51836
ebooks/62222	2009/agents/51339
ebooks/62223	2009/agents/51837
ebooks/62224	2009/agents/49922
ebooks/62225	2009/agents/9610
ebooks/62226	2009/agents/116
ebooks/62227	2009/agents/51839
ebooks/62228	2009/agents/51813
ebooks/62229	2009/agents/51840
ebooks/6223	2009/agents/1285
ebooks/62230	2009/agents/51838
ebooks/62231	2009/agents/51842
ebooks/62232	2009/agents/51843
ebooks/62233	2009/agents/111
ebooks/62234	2009/agents/51824
ebooks/62235	2009/agents/51817
ebooks/62236	2009/agents/51703
ebooks/62237	2009/agents/154
ebooks/62238	2009/agents/51843
ebooks/62239	2009/agents/34456
ebooks/6224	2009/agents/1285
ebooks/62240	2009/agents/9534
ebooks/62241	2009/agents/35455
ebooks/62242	2009/agents/51845
ebooks/62243	2009/agents/51846
ebooks/62244	2009/agents/51847
ebooks/62245	2009/agents/4000
ebooks/62246	2009/agents/34095
ebooks/62247	2009/agents/51788
ebooks/62248	2009/agents/51848
ebooks/62249	2009/agents/25398
ebooks/6225	2009/agents/1285
ebooks/62250	2009/agents/51850
ebooks/62251	2009/agents/546
ebooks/62252	2009/agents/51851
ebooks/62253	2009/agents/51852
ebooks/62254	2009/agents/49787
ebooks/62255	2009/agents/51457
ebooks/62256	2009/agents/3997
ebooks/62257	2009/agents/51854
ebooks/62258	2009/agents/51855
ebooks/62259	2009/agents/2993
ebooks/6226	2009/agents/1285
ebooks/62260	2009/agents/34095
ebooks/62261	2009/agents/51691
ebooks/62262	2009/agents/51735
ebooks/62263	2009/agents/51860
ebooks/62264	2009/agents/51869
ebooks/62265	2009/agents/50046
ebooks/62266	2009/agents/51862
ebooks/62267	2009/agents/34343
ebooks/62268	2009/agents/34770
ebooks/62269	2009/agents/51863
ebooks/6227	2009/agents/1285
ebooks/62270	2009/agents/347
ebooks/62271	2009/agents/51871
ebooks/62272	2009/agents/51127
ebooks/62273	2009/agents/51864
ebooks/62274	2009/agents/51865
ebooks/62275	2009/agents/7605
ebooks/62276	2009/agents/51868
ebooks/62277	2009/agents/5686
ebooks/62278	2009/agents/45396
ebooks/62279	2009/agents/116
ebooks/6228	2009/agents/1285
ebooks/62280	2009/agents/47725
ebooks/62281	2009/agents/9030
ebooks/62282	2009/agents/51872
ebooks/62283	2009/agents/51873
ebooks/62284	2009/agents/51880
ebooks/62285	2009/agents/51874
ebooks/62286	2009/agents/51875
ebooks/62287	2009/agents/116
ebooks/62288	2009/agents/48025
ebooks/62289	2009/agents/51876
ebooks/6229	2009/agents/1285
ebooks/62290	2009/agents/216
ebooks/62291	2009/agents/39035
ebooks/62292	2009/agents/51877
ebooks/62293	2009/agents/49743
ebooks/62294	2009/agents/5651
ebooks/62295	2009/agents/51878
ebooks/62296	2009/agents/116
ebooks/62297	2009/agents/7023
ebooks/62298	2009/agents/50007
ebooks/62299	2009/agents/51701
ebooks/623	2009/agents/326
ebooks/6230	2009/agents/1285
ebooks/62300	2009/agents/51883
ebooks/62301	2009/agents/1480
ebooks/62302	2009/agents/51885
ebooks/62303	2009/agents/51886
ebooks/62304	2009/agents/51887
ebooks/62305	2009/agents/47390
ebooks/62306	2009/agents/50912
ebooks/62307	2009/agents/216
ebooks/62308	2009/agents/216
ebooks/62309	2009/agents/216
ebooks/6231	2009/agents/1285
ebooks/62310	2009/agents/216
ebooks/62311	2009/agents/51888
ebooks/62312	2009/agents/51889
ebooks/62313	2009/agents/25195
ebooks/62314	2009/agents/51643
ebooks/62315	2009/agents/216
ebooks/62316	2009/agents/25398
ebooks/62317	2009/agents/1316
ebooks/62318	2009/agents/51891
ebooks/62319	2009/agents/25187
ebooks/6232	2009/agents/1285
ebooks/62320	2009/agents/216
ebooks/62321	2009/agents/8443
ebooks/62322	2009/agents/216
ebooks/62323	2009/agents/51892
ebooks/62324	2009/agents/35538
ebooks/62325	2009/agents/35538
ebooks/62326	2009/agents/51894
ebooks/62327	2009/agents/51895
ebooks/62328	2009/agents/51897
ebooks/62329	2009/agents/8948
ebooks/6233	2009/agents/1285
ebooks/62330	2009/agents/51899
ebooks/62331	2009/agents/1045
ebooks/62332	2009/agents/51904
ebooks/62333	2009/agents/51905
ebooks/62334	2009/agents/42573
ebooks/62335	2009/agents/243
ebooks/62336	2009/agents/8948
ebooks/62337	2009/agents/45984
ebooks/62338	2009/agents/851
ebooks/62339	2009/agents/43982
ebooks/6234	2009/agents/1285
ebooks/62340	2009/agents/4057
ebooks/62341	2009/agents/8948
ebooks/62342	2009/agents/47246
ebooks/62343	2009/agents/8948
ebooks/62344	2009/agents/8948
ebooks/62345	2009/agents/51893
ebooks/62346	2009/agents/132
ebooks/62348	2009/agents/25187
ebooks/62349	2009/agents/25398
ebooks/6235	2009/agents/1285
ebooks/62350	2009/agents/51908
ebooks/62351	2009/agents/32816
ebooks/62352	2009/agents/51909
ebooks/62353	2009/agents/51701
ebooks/62354	2009/agents/47730
ebooks/62355	2009/agents/51911
ebooks/62356	2009/agents/51912
ebooks/62357	2009/agents/25185
ebooks/62358	2009/agents/8310
ebooks/62359	2009/agents/51922
ebooks/6236	2009/agents/1285
ebooks/62360	2009/agents/41476
ebooks/62361	2009/agents/7120
ebooks/62362	2009/agents/51902
ebooks/62363	2009/agents/1316
ebooks/62364	2009/agents/51913
ebooks/62365	2009/agents/8826
ebooks/62366	2009/agents/9569
ebooks/62367	2009/agents/45566
ebooks/62368	2009/agents/586
ebooks/62369	2009/agents/116
ebooks/6237	2009/agents/1285
ebooks/62370	2009/agents/48858
ebooks/62371	2009/agents/5299
ebooks/62372	2009/agents/8826
ebooks/62373	2009/agents/51915
ebooks/62374	2009/agents/51918
ebooks/62375	2009/agents/8948
ebooks/62376	2009/agents/51916
ebooks/62377	2009/agents/51852
ebooks/62378	2009/agents/8948
ebooks/62379	2009/agents/51921
ebooks/6238	2009/agents/1285
ebooks/62380	2009/agents/51533
ebooks/62381	2009/agents/51921
ebooks/62382	2009/agents/25398
ebooks/62384	2009/agents/50823
ebooks/62385	2009/agents/34960
ebooks/62386	2009/agents/51920
ebooks/62387	2009/agents/25325
ebooks/62388	2009/agents/51915
ebooks/62389	2009/agents/37412
ebooks/6239	2009/agents/1285
ebooks/62390	2009/agents/39056
ebooks/62391	2009/agents/2632
ebooks/62392	2009/agents/49853
ebooks/62393	2009/agents/7814
ebooks/62394	2009/agents/51925
ebooks/62395	2009/agents/34095
ebooks/62397	2009/agents/51927
ebooks/62398	2009/agents/51928
ebooks/62399	2009/agents/8146
ebooks/624	2009/agents/327
ebooks/6240	2009/agents/1285
ebooks/62400	2009/agents/7650
ebooks/62401	2009/agents/51929
ebooks/62402	2009/agents/51930
ebooks/62403	2009/agents/2896
ebooks/62407	2009/agents/1411
ebooks/62408	2009/agents/675
ebooks/62409	2009/agents/48
ebooks/6241	2009/agents/1285
ebooks/62410	2009/agents/5277
ebooks/62411	2009/agents/3848
ebooks/62412	2009/agents/5319
ebooks/62413	2009/agents/51933
ebooks/62414	2009/agents/50656
ebooks/62415	2009/agents/41227
ebooks/62416	2009/agents/8443
ebooks/62417	2009/agents/9030
ebooks/6242	2009/agents/1285
ebooks/6243	2009/agents/1285
ebooks/6244	2009/agents/1285
ebooks/6245	2009/agents/1285
ebooks/6246	2009/agents/1285
ebooks/6247	2009/agents/1285
ebooks/6248	2009/agents/1285
ebooks/6249	2009/agents/1285
ebooks/625	2009/agents/311
ebooks/6250	2009/agents/1285
ebooks/6251	2009/agents/1285
ebooks/6252	2009/agents/1285
ebooks/6253	2009/agents/1285
ebooks/6254	2009/agents/1285
ebooks/6255	2009/agents/1285
ebooks/6256	2009/agents/1285
ebooks/6257	2009/agents/1285
ebooks/6258	2009/agents/1285
ebooks/6259	2009/agents/1285
ebooks/626	2009/agents/328
ebooks/6260	2009/agents/1285
ebooks/6261	2009/agents/1285
ebooks/6262	2009/agents/1285
ebooks/6263	2009/agents/1285
ebooks/6264	2009/agents/1285
ebooks/6265	2009/agents/1285
ebooks/6266	2009/agents/1285
ebooks/6267	2009/agents/1285
ebooks/6268	2009/agents/1285
ebooks/6269	2009/agents/1285
ebooks/627	2009/agents/35
ebooks/6270	2009/agents/1285
ebooks/6271	2009/agents/1285
ebooks/6272	2009/agents/1285
ebooks/6273	2009/agents/1285
ebooks/6274	2009/agents/1285
ebooks/6275	2009/agents/1285
ebooks/6276	2009/agents/1285
ebooks/6277	2009/agents/1285
ebooks/6278	2009/agents/1285
ebooks/6279	2009/agents/1285
ebooks/628	2009/agents/77
ebooks/6280	2009/agents/1285
ebooks/6281	2009/agents/1285
ebooks/6282	2009/agents/1285
ebooks/6283	2009/agents/1285
ebooks/6284	2009/agents/1285
ebooks/6285	2009/agents/1285
ebooks/6286	2009/agents/1285
ebooks/6287	2009/agents/1285
ebooks/6288	2009/agents/1285
ebooks/6289	2009/agents/1285
ebooks/629	2009/agents/78
ebooks/6290	2009/agents/1285
ebooks/6291	2009/agents/1285
ebooks/6292	2009/agents/1285
ebooks/6293	2009/agents/1285
ebooks/6294	2009/agents/1285
ebooks/6295	2009/agents/1285
ebooks/6296	2009/agents/1285
ebooks/6297	2009/agents/1285
ebooks/6298	2009/agents/1285
ebooks/6299	2009/agents/1285
ebooks/63	2009/agents/49
ebooks/630	2009/agents/78
ebooks/6300	2009/agents/1285
ebooks/6301	2009/agents/1985
ebooks/6303	2009/agents/1986
ebooks/6304	2009/agents/1987
ebooks/6305	2009/agents/1988
ebooks/6306	2009/agents/228
ebooks/6307	2009/agents/367
ebooks/6308	2009/agents/344
ebooks/6309	2009/agents/7530
ebooks/631	2009/agents/77
ebooks/6310	2009/agents/1990
ebooks/6311	2009/agents/858
ebooks/6312	2009/agents/1071
ebooks/6314	2009/agents/797
ebooks/6315	2009/agents/888
ebooks/6317	2009/agents/1993
ebooks/6318	2009/agents/791
ebooks/6319	2009/agents/492
ebooks/632	2009/agents/78
ebooks/6320	2009/agents/7852
ebooks/6321	2009/agents/1994
ebooks/6322	2009/agents/1995
ebooks/6324	2009/agents/367
ebooks/6325	2009/agents/1555
ebooks/6326	2009/agents/116
ebooks/6327	2009/agents/1997
ebooks/6329	2009/agents/2000
ebooks/6330	2009/agents/2001
ebooks/6331	2009/agents/945
ebooks/6333	2009/agents/2002
ebooks/6334	2009/agents/2003
ebooks/6335	2009/agents/1297
ebooks/6336	2009/agents/2004
ebooks/6337	2009/agents/1939
ebooks/6338	2009/agents/4406
ebooks/6339	2009/agents/2007
ebooks/6340	2009/agents/1221
ebooks/6341	2009/agents/2008
ebooks/6342	2009/agents/1426
ebooks/6343	2009/agents/1426
ebooks/6344	2009/agents/8
ebooks/6345	2009/agents/2009
ebooks/6346	2009/agents/2010
ebooks/6347	2009/agents/2011
ebooks/6348	2009/agents/141
ebooks/6349	2009/agents/141
ebooks/635	2009/agents/77
ebooks/6350	2009/agents/1316
ebooks/6351	2009/agents/2012
ebooks/6352	2009/agents/1239
ebooks/6353	2009/agents/1555
ebooks/6354	2009/agents/113
ebooks/6355	2009/agents/1127
ebooks/6357	2009/agents/333
ebooks/6358	2009/agents/2013
ebooks/6359	2009/agents/797
ebooks/636	2009/agents/516
ebooks/6360	2009/agents/1234
ebooks/6361	2009/agents/2014
ebooks/6362	2009/agents/2015
ebooks/6363	2009/agents/970
ebooks/6364	2009/agents/127
ebooks/6365	2009/agents/1626
ebooks/6366	2009/agents/2016
ebooks/6367	2009/agents/2017
ebooks/6368	2009/agents/1323
ebooks/6369	2009/agents/2019
ebooks/637	2009/agents/35
ebooks/6370	2009/agents/705
ebooks/6371	2009/agents/970
ebooks/6372	2009/agents/970
ebooks/6373	2009/agents/593
ebooks/6374	2009/agents/3142
ebooks/6375	2009/agents/2022
ebooks/6376	2009/agents/1307
ebooks/6377	2009/agents/755
ebooks/6378	2009/agents/125
ebooks/6379	2009/agents/4000
ebooks/638	2009/agents/125
ebooks/6380	2009/agents/2491
ebooks/6381	2009/agents/368
ebooks/6382	2009/agents/110
ebooks/6383	2009/agents/289
ebooks/6384	2009/agents/1146
ebooks/6385	2009/agents/2023
ebooks/6386	2009/agents/2024
ebooks/6387	2009/agents/2024
ebooks/6388	2009/agents/2024
ebooks/6389	2009/agents/2024
ebooks/639	2009/agents/332
ebooks/6390	2009/agents/2024
ebooks/6391	2009/agents/2024
ebooks/6392	2009/agents/2024
ebooks/6393	2009/agents/2024
ebooks/6394	2009/agents/2024
ebooks/6395	2009/agents/2024
ebooks/6396	2009/agents/2024
ebooks/6397	2009/agents/2024
ebooks/6398	2009/agents/2024
ebooks/6399	2009/agents/2024
ebooks/64	2009/agents/48
ebooks/640	2009/agents/79
ebooks/6400	2009/agents/2024
ebooks/6401	2009/agents/169
ebooks/6402	2009/agents/899
ebooks/6403	2009/agents/251
ebooks/6404	2009/agents/1904
ebooks/6405	2009/agents/945
ebooks/6406	2009/agents/59
ebooks/6407	2009/agents/59
ebooks/6408	2009/agents/708
ebooks/6409	2009/agents/2027
ebooks/641	2009/agents/79
ebooks/6410	2009/agents/2028
ebooks/6411	2009/agents/2029
ebooks/6412	2009/agents/858
ebooks/6413	2009/agents/2030
ebooks/6414	2009/agents/595
ebooks/6415	2009/agents/2028
ebooks/6416	2009/agents/2031
ebooks/6417	2009/agents/2032
ebooks/6418	2009/agents/307
ebooks/6419	2009/agents/141
ebooks/642	2009/agents/113
ebooks/6420	2009/agents/141
ebooks/6421	2009/agents/1259
ebooks/6422	2009/agents/204
ebooks/6423	2009/agents/2033
ebooks/6424	2009/agents/30
ebooks/6425	2009/agents/4000
ebooks/6426	2009/agents/2034
ebooks/6427	2009/agents/2035
ebooks/6428	2009/agents/59
ebooks/6429	2009/agents/2036
ebooks/643	2009/agents/113
ebooks/6430	2009/agents/2037
ebooks/6431	2009/agents/1094
ebooks/6432	2009/agents/35189
ebooks/6433	2009/agents/1626
ebooks/6434	2009/agents/2288
ebooks/6435	2009/agents/2055
ebooks/6436	2009/agents/2041
ebooks/6437	2009/agents/3579
ebooks/6438	2009/agents/9039
ebooks/6439	2009/agents/1000
ebooks/644	2009/agents/37
ebooks/6440	2009/agents/2044
ebooks/6441	2009/agents/4618
ebooks/6442	2009/agents/2046
ebooks/6443	2009/agents/8275
ebooks/6444	2009/agents/1955
ebooks/6445	2009/agents/148
ebooks/6446	2009/agents/1316
ebooks/6447	2009/agents/61
ebooks/6448	2009/agents/1186
ebooks/6449	2009/agents/228
ebooks/645	2009/agents/113
ebooks/6450	2009/agents/483
ebooks/6451	2009/agents/1626
ebooks/6452	2009/agents/582
ebooks/6453	2009/agents/2048
ebooks/6454	2009/agents/2656
ebooks/6455	2009/agents/120
ebooks/6456	2009/agents/2049
ebooks/6457	2009/agents/2010
ebooks/6458	2009/agents/2050
ebooks/6459	2009/agents/2051
ebooks/646	2009/agents/333
ebooks/6460	2009/agents/2052
ebooks/6461	2009/agents/168
ebooks/6462	2009/agents/3964
ebooks/6463	2009/agents/2054
ebooks/6464	2009/agents/2055
ebooks/6465	2009/agents/1865
ebooks/6466	2009/agents/2056
ebooks/6467	2009/agents/729
ebooks/6468	2009/agents/1625
ebooks/6469	2009/agents/2057
ebooks/647	2009/agents/334
ebooks/6470	2009/agents/528
ebooks/6471	2009/agents/627
ebooks/6472	2009/agents/1032
ebooks/6473	2009/agents/2058
ebooks/6474	2009/agents/888
ebooks/6475	2009/agents/2059
ebooks/6476	2009/agents/2060
ebooks/6477	2009/agents/2060
ebooks/6478	2009/agents/2060
ebooks/6479	2009/agents/2715
ebooks/648	2009/agents/4383
ebooks/6480	2009/agents/2062
ebooks/6481	2009/agents/2063
ebooks/6482	2009/agents/26693
ebooks/6483	2009/agents/2064
ebooks/6484	2009/agents/2065
ebooks/6485	2009/agents/357
ebooks/6486	2009/agents/216
ebooks/6487	2009/agents/2067
ebooks/6488	2009/agents/4000
ebooks/6489	2009/agents/945
ebooks/6490	2009/agents/59
ebooks/6491	2009/agents/73
ebooks/6492	2009/agents/1452
ebooks/6493	2009/agents/40149
ebooks/6494	2009/agents/2069
ebooks/6495	2009/agents/2070
ebooks/6496	2009/agents/289
ebooks/6497	2009/agents/528
ebooks/6498	2009/agents/289
ebooks/6499	2009/agents/289
ebooks/65	2009/agents/49
ebooks/650	2009/agents/37
ebooks/6501	2009/agents/2071
ebooks/6502	2009/agents/2072
ebooks/6503	2009/agents/289
ebooks/6504	2009/agents/47874
ebooks/6505	2009/agents/289
ebooks/6506	2009/agents/2073
ebooks/6507	2009/agents/2074
ebooks/6508	2009/agents/2074
ebooks/6509	2009/agents/2074
ebooks/651	2009/agents/7
ebooks/6510	2009/agents/2074
ebooks/6511	2009/agents/2074
ebooks/6512	2009/agents/2074
ebooks/6513	2009/agents/2074
ebooks/6514	2009/agents/2074
ebooks/6515	2009/agents/2074
ebooks/6516	2009/agents/2074
ebooks/6517	2009/agents/1312
ebooks/6518	2009/agents/289
ebooks/6519	2009/agents/25970
ebooks/652	2009/agents/297
ebooks/6521	2009/agents/942
ebooks/6522	2009/agents/942
ebooks/6523	2009/agents/942
ebooks/6524	2009/agents/942
ebooks/6525	2009/agents/289
ebooks/6526	2009/agents/2078
ebooks/6527	2009/agents/2079
ebooks/6528	2009/agents/2081
ebooks/653	2009/agents/37
ebooks/6532	2009/agents/48
ebooks/6533	2009/agents/53
ebooks/6534	2009/agents/190
ebooks/6535	2009/agents/352
ebooks/6536	2009/agents/314
ebooks/6537	2009/agents/212
ebooks/6538	2009/agents/60
ebooks/6539	2009/agents/85
ebooks/654	2009/agents/81
ebooks/6540	2009/agents/1189
ebooks/6541	2009/agents/120
ebooks/6542	2009/agents/61
ebooks/6543	2009/agents/251
ebooks/6544	2009/agents/123
ebooks/6545	2009/agents/34510
ebooks/6546	2009/agents/75
ebooks/6547	2009/agents/169
ebooks/6548	2009/agents/640
ebooks/6549	2009/agents/289
ebooks/655	2009/agents/336
ebooks/6550	2009/agents/120
ebooks/6551	2009/agents/780
ebooks/6552	2009/agents/169
ebooks/6553	2009/agents/23
ebooks/6554	2009/agents/169
ebooks/6555	2009/agents/111
ebooks/6556	2009/agents/88
ebooks/6557	2009/agents/481
ebooks/6558	2009/agents/528
ebooks/6559	2009/agents/2083
ebooks/656	2009/agents/337
ebooks/6560	2009/agents/2084
ebooks/6561	2009/agents/2085
ebooks/6562	2009/agents/791
ebooks/6563	2009/agents/791
ebooks/6564	2009/agents/791
ebooks/6565	2009/agents/2086
ebooks/6566	2009/agents/1942
ebooks/6567	2009/agents/2087
ebooks/6568	2009/agents/2088
ebooks/6569	2009/agents/2089
ebooks/6570	2009/agents/2090
ebooks/6571	2009/agents/755
ebooks/6572	2009/agents/260
ebooks/6573	2009/agents/2092
ebooks/6574	2009/agents/2093
ebooks/6575	2009/agents/1555
ebooks/6576	2009/agents/367
ebooks/6578	2009/agents/750
ebooks/6579	2009/agents/2094
ebooks/658	2009/agents/339
ebooks/6580	2009/agents/2095
ebooks/6581	2009/agents/2096
ebooks/6582	2009/agents/2097
ebooks/6583	2009/agents/2098
ebooks/6584	2009/agents/1796
ebooks/6585	2009/agents/1997
ebooks/6586	2009/agents/2150
ebooks/6587	2009/agents/2100
ebooks/6589	2009/agents/2102
ebooks/659	2009/agents/168
ebooks/6590	2009/agents/1285
ebooks/6591	2009/agents/2103
ebooks/6592	2009/agents/2505
ebooks/6593	2009/agents/537
ebooks/6594	2009/agents/2105
ebooks/6595	2009/agents/2106
ebooks/6596	2009/agents/2107
ebooks/6597	2009/agents/2108
ebooks/6598	2009/agents/115
ebooks/6599	2009/agents/2110
ebooks/66	2009/agents/50
ebooks/660	2009/agents/139
ebooks/6600	2009/agents/1209
ebooks/6601	2009/agents/2110
ebooks/6602	2009/agents/1186
ebooks/6603	2009/agents/696
ebooks/6604	2009/agents/2112
ebooks/6605	2009/agents/748
ebooks/6606	2009/agents/2113
ebooks/6607	2009/agents/2113
ebooks/6608	2009/agents/2113
ebooks/6609	2009/agents/2113
ebooks/661	2009/agents/139
ebooks/6610	2009/agents/2113
ebooks/6611	2009/agents/2113
ebooks/6612	2009/agents/2113
ebooks/6613	2009/agents/2113
ebooks/6614	2009/agents/2113
ebooks/6615	2009/agents/2113
ebooks/6616	2009/agents/919
ebooks/6617	2009/agents/1138
ebooks/6618	2009/agents/1138
ebooks/6619	2009/agents/1772
ebooks/662	2009/agents/139
ebooks/6620	2009/agents/30
ebooks/6621	2009/agents/2115
ebooks/6622	2009/agents/1421
ebooks/6623	2009/agents/2116
ebooks/6624	2009/agents/2117
ebooks/6625	2009/agents/2118
ebooks/6626	2009/agents/528
ebooks/6627	2009/agents/858
ebooks/6628	2009/agents/2119
ebooks/6629	2009/agents/627
ebooks/663	2009/agents/114
ebooks/6630	2009/agents/2120
ebooks/6631	2009/agents/2121
ebooks/6632	2009/agents/2122
ebooks/6633	2009/agents/2122
ebooks/6634	2009/agents/2122
ebooks/6635	2009/agents/1471
ebooks/6636	2009/agents/2123
ebooks/6637	2009/agents/2124
ebooks/6638	2009/agents/2125
ebooks/6639	2009/agents/2125
ebooks/664	2009/agents/114
ebooks/6640	2009/agents/2125
ebooks/6641	2009/agents/2126
ebooks/6642	2009/agents/2124
ebooks/6643	2009/agents/2124
ebooks/6644	2009/agents/2124
ebooks/6645	2009/agents/2127
ebooks/6646	2009/agents/2127
ebooks/6647	2009/agents/2127
ebooks/6648	2009/agents/2127
ebooks/6649	2009/agents/289
ebooks/665	2009/agents/114
ebooks/6650	2009/agents/2128
ebooks/6651	2009/agents/2128
ebooks/6653	2009/agents/2130
ebooks/6654	2009/agents/2124
ebooks/6655	2009/agents/2132
ebooks/6656	2009/agents/4092
ebooks/6657	2009/agents/2134
ebooks/6658	2009/agents/2135
ebooks/6659	2009/agents/2136
ebooks/666	2009/agents/139
ebooks/6660	2009/agents/797
ebooks/6661	2009/agents/59
ebooks/6662	2009/agents/2137
ebooks/6663	2009/agents/2138
ebooks/6664	2009/agents/853
ebooks/6665	2009/agents/2140
ebooks/6666	2009/agents/1138
ebooks/6667	2009/agents/1138
ebooks/6668	2009/agents/2141
ebooks/6669	2009/agents/2142
ebooks/667	2009/agents/114
ebooks/6670	2009/agents/146
ebooks/6671	2009/agents/4667
ebooks/6672	2009/agents/797
ebooks/6673	2009/agents/2144
ebooks/6674	2009/agents/2145
ebooks/6675	2009/agents/2146
ebooks/6676	2009/agents/2147
ebooks/6677	2009/agents/2148
ebooks/6679	2009/agents/2041
ebooks/668	2009/agents/139
ebooks/6680	2009/agents/791
ebooks/6681	2009/agents/791
ebooks/6682	2009/agents/2151
ebooks/6683	2009/agents/783
ebooks/6684	2009/agents/783
ebooks/6685	2009/agents/2153
ebooks/6686	2009/agents/942
ebooks/6687	2009/agents/2154
ebooks/6688	2009/agents/90
ebooks/6689	2009/agents/2155
ebooks/669	2009/agents/139
ebooks/6690	2009/agents/1904
ebooks/6691	2009/agents/2156
ebooks/6692	2009/agents/2157
ebooks/6693	2009/agents/2158
ebooks/6694	2009/agents/1609
ebooks/6695	2009/agents/420
ebooks/6696	2009/agents/2159
ebooks/6697	2009/agents/2160
ebooks/6698	2009/agents/2161
ebooks/6699	2009/agents/2162
ebooks/67	2009/agents/51
ebooks/670	2009/agents/139
ebooks/6700	2009/agents/2163
ebooks/6701	2009/agents/2163
ebooks/6702	2009/agents/115
ebooks/6703	2009/agents/2165
ebooks/6704	2009/agents/2166
ebooks/6705	2009/agents/2167
ebooks/6706	2009/agents/2168
ebooks/6707	2009/agents/754
ebooks/6708	2009/agents/2169
ebooks/6709	2009/agents/1482
ebooks/671	2009/agents/168
ebooks/6710	2009/agents/2037
ebooks/6711	2009/agents/2170
ebooks/6712	2009/agents/40444
ebooks/6713	2009/agents/2172
ebooks/6714	2009/agents/1625
ebooks/6715	2009/agents/1487
ebooks/6716	2009/agents/2173
ebooks/6717	2009/agents/1625
ebooks/6718	2009/agents/810
ebooks/6719	2009/agents/858
ebooks/672	2009/agents/341
ebooks/6720	2009/agents/12
ebooks/6721	2009/agents/2175
ebooks/6722	2009/agents/1871
ebooks/6723	2009/agents/2127
ebooks/6724	2009/agents/2126
ebooks/6725	2009/agents/2125
ebooks/6726	2009/agents/2125
ebooks/6727	2009/agents/2176
ebooks/6728	2009/agents/2161
ebooks/6729	2009/agents/2161
ebooks/673	2009/agents/114
ebooks/6730	2009/agents/2177
ebooks/6731	2009/agents/754
ebooks/6732	2009/agents/2178
ebooks/6733	2009/agents/2179
ebooks/6734	2009/agents/2180
ebooks/6735	2009/agents/2181
ebooks/6736	2009/agents/2182
ebooks/6737	2009/agents/2183
ebooks/6738	2009/agents/2141
ebooks/6739	2009/agents/2184
ebooks/674	2009/agents/342
ebooks/6740	2009/agents/791
ebooks/6741	2009/agents/2185
ebooks/6742	2009/agents/791
ebooks/6743	2009/agents/444
ebooks/6744	2009/agents/156
ebooks/6745	2009/agents/2186
ebooks/6747	2009/agents/2187
ebooks/6748	2009/agents/2188
ebooks/6749	2009/agents/2130
ebooks/675	2009/agents/37
ebooks/6750	2009/agents/393
ebooks/6751	2009/agents/1481
ebooks/6753	2009/agents/783
ebooks/6754	2009/agents/1842
ebooks/6755	2009/agents/2190
ebooks/6756	2009/agents/2191
ebooks/6757	2009/agents/2192
ebooks/6758	2009/agents/838
ebooks/6759	2009/agents/838
ebooks/676	2009/agents/37
ebooks/6760	2009/agents/838
ebooks/6761	2009/agents/838
ebooks/6762	2009/agents/2747
ebooks/6763	2009/agents/2747
ebooks/6764	2009/agents/503
ebooks/6765	2009/agents/2193
ebooks/6766	2009/agents/2195
ebooks/6767	2009/agents/2196
ebooks/6768	2009/agents/783
ebooks/6769	2009/agents/365
ebooks/677	2009/agents/344
ebooks/6770	2009/agents/289
ebooks/6771	2009/agents/289
ebooks/6772	2009/agents/289
ebooks/6773	2009/agents/289
ebooks/6774	2009/agents/289
ebooks/6775	2009/agents/289
ebooks/6776	2009/agents/289
ebooks/6777	2009/agents/289
ebooks/6778	2009/agents/289
ebooks/6779	2009/agents/289
ebooks/678	2009/agents/37
ebooks/6780	2009/agents/289
ebooks/6781	2009/agents/289
ebooks/6782	2009/agents/289
ebooks/6783	2009/agents/289
ebooks/6784	2009/agents/289
ebooks/6785	2009/agents/289
ebooks/6786	2009/agents/289
ebooks/6787	2009/agents/289
ebooks/6788	2009/agents/289
ebooks/6789	2009/agents/289
ebooks/679	2009/agents/345
ebooks/6790	2009/agents/289
ebooks/6791	2009/agents/289
ebooks/6792	2009/agents/289
ebooks/6793	2009/agents/289
ebooks/6794	2009/agents/289
ebooks/6795	2009/agents/289
ebooks/6796	2009/agents/289
ebooks/6797	2009/agents/289
ebooks/6798	2009/agents/289
ebooks/6799	2009/agents/289
ebooks/68	2009/agents/48
ebooks/680	2009/agents/346
ebooks/6800	2009/agents/289
ebooks/6801	2009/agents/1555
ebooks/6802	2009/agents/2197
ebooks/6803	2009/agents/243
ebooks/6804	2009/agents/2198
ebooks/6805	2009/agents/541
ebooks/6806	2009/agents/2199
ebooks/6807	2009/agents/79
ebooks/6808	2009/agents/2200
ebooks/6809	2009/agents/2201
ebooks/681	2009/agents/348
ebooks/6810	2009/agents/2202
ebooks/6811	2009/agents/2203
ebooks/6812	2009/agents/1926
ebooks/6813	2009/agents/2715
ebooks/6814	2009/agents/808
ebooks/6815	2009/agents/2205
ebooks/6816	2009/agents/2206
ebooks/6817	2009/agents/2207
ebooks/6818	2009/agents/535
ebooks/6819	2009/agents/2208
ebooks/682	2009/agents/349
ebooks/6820	2009/agents/990
ebooks/6821	2009/agents/2208
ebooks/6822	2009/agents/990
ebooks/6823	2009/agents/2209
ebooks/6824	2009/agents/439
ebooks/6825	2009/agents/2130
ebooks/6826	2009/agents/2210
ebooks/6827	2009/agents/2211
ebooks/6828	2009/agents/537
ebooks/6829	2009/agents/1997
ebooks/683	2009/agents/350
ebooks/6830	2009/agents/2208
ebooks/6831	2009/agents/990
ebooks/6832	2009/agents/2208
ebooks/6833	2009/agents/2208
ebooks/6834	2009/agents/2161
ebooks/6835	2009/agents/2208
ebooks/6836	2009/agents/783
ebooks/6837	2009/agents/783
ebooks/6838	2009/agents/85
ebooks/6839	2009/agents/653
ebooks/684	2009/agents/351
ebooks/6840	2009/agents/812
ebooks/6841	2009/agents/2213
ebooks/6842	2009/agents/942
ebooks/6843	2009/agents/2214
ebooks/6844	2009/agents/2215
ebooks/6845	2009/agents/2216
ebooks/6846	2009/agents/2217
ebooks/6847	2009/agents/2218
ebooks/6848	2009/agents/836
ebooks/6849	2009/agents/836
ebooks/685	2009/agents/352
ebooks/6850	2009/agents/1352
ebooks/6851	2009/agents/1619
ebooks/6852	2009/agents/2220
ebooks/6853	2009/agents/1619
ebooks/6854	2009/agents/2222
ebooks/6855	2009/agents/2223
ebooks/6856	2009/agents/2224
ebooks/6857	2009/agents/2225
ebooks/6858	2009/agents/1598
ebooks/6859	2009/agents/2226
ebooks/686	2009/agents/353
ebooks/6860	2009/agents/2227
ebooks/6861	2009/agents/251
ebooks/6862	2009/agents/2228
ebooks/6863	2009/agents/986
ebooks/6864	2009/agents/1635
ebooks/6865	2009/agents/1719
ebooks/6866	2009/agents/1982
ebooks/6867	2009/agents/2229
ebooks/6868	2009/agents/2230
ebooks/6869	2009/agents/216
ebooks/687	2009/agents/125
ebooks/6870	2009/agents/1689
ebooks/6871	2009/agents/75
ebooks/6872	2009/agents/885
ebooks/6873	2009/agents/890
ebooks/6874	2009/agents/2231
ebooks/6875	2009/agents/510
ebooks/6876	2009/agents/2232
ebooks/6877	2009/agents/783
ebooks/6878	2009/agents/2233
ebooks/6879	2009/agents/783
ebooks/688	2009/agents/354
ebooks/6880	2009/agents/783
ebooks/6881	2009/agents/797
ebooks/6882	2009/agents/2236
ebooks/6883	2009/agents/216
ebooks/6884	2009/agents/263
ebooks/6885	2009/agents/2183
ebooks/6886	2009/agents/898
ebooks/6887	2009/agents/2238
ebooks/6888	2009/agents/2239
ebooks/6889	2009/agents/990
ebooks/689	2009/agents/136
ebooks/6890	2009/agents/2125
ebooks/6891	2009/agents/2125
ebooks/6892	2009/agents/2125
ebooks/6893	2009/agents/38191
ebooks/6894	2009/agents/2240
ebooks/6895	2009/agents/2241
ebooks/6896	2009/agents/2242
ebooks/6897	2009/agents/627
ebooks/6898	2009/agents/2243
ebooks/6899	2009/agents/1621
ebooks/69	2009/agents/52
ebooks/690	2009/agents/355
ebooks/6900	2009/agents/922
ebooks/6901	2009/agents/2244
ebooks/6902	2009/agents/922
ebooks/6903	2009/agents/327
ebooks/6904	2009/agents/849
ebooks/6905	2009/agents/1974
ebooks/6906	2009/agents/2569
ebooks/6907	2009/agents/2245
ebooks/6908	2009/agents/2246
ebooks/6909	2009/agents/2247
ebooks/691	2009/agents/356
ebooks/6910	2009/agents/2248
ebooks/6911	2009/agents/2249
ebooks/6912	2009/agents/2250
ebooks/6913	2009/agents/2251
ebooks/6914	2009/agents/2252
ebooks/6915	2009/agents/2253
ebooks/6916	2009/agents/2254
ebooks/6917	2009/agents/2255
ebooks/6918	2009/agents/553
ebooks/6919	2009/agents/595
ebooks/692	2009/agents/356
ebooks/6920	2009/agents/998
ebooks/6921	2009/agents/1321
ebooks/6922	2009/agents/2257
ebooks/6923	2009/agents/791
ebooks/6924	2009/agents/65
ebooks/6925	2009/agents/2260
ebooks/6926	2009/agents/2261
ebooks/6927	2009/agents/783
ebooks/6928	2009/agents/2262
ebooks/6929	2009/agents/17
ebooks/693	2009/agents/357
ebooks/6930	2009/agents/2264
ebooks/6931	2009/agents/115
ebooks/6932	2009/agents/2265
ebooks/6933	2009/agents/510
ebooks/6934	2009/agents/2266
ebooks/6935	2009/agents/2266
ebooks/6936	2009/agents/204
ebooks/6937	2009/agents/2268
ebooks/6938	2009/agents/3252
ebooks/6939	2009/agents/59
ebooks/694	2009/agents/116
ebooks/6940	2009/agents/59
ebooks/6941	2009/agents/59
ebooks/6942	2009/agents/59
ebooks/6943	2009/agents/59
ebooks/6944	2009/agents/59
ebooks/6945	2009/agents/2269
ebooks/6946	2009/agents/1149
ebooks/6947	2009/agents/2270
ebooks/6948	2009/agents/2271
ebooks/6949	2009/agents/271
ebooks/695	2009/agents/344
ebooks/6950	2009/agents/367
ebooks/6951	2009/agents/485
ebooks/6952	2009/agents/1032
ebooks/6953	2009/agents/1032
ebooks/6954	2009/agents/1239
ebooks/6955	2009/agents/783
ebooks/6956	2009/agents/2272
ebooks/6957	2009/agents/2273
ebooks/6958	2009/agents/2274
ebooks/6959	2009/agents/2275
ebooks/696	2009/agents/358
ebooks/6960	2009/agents/2276
ebooks/6961	2009/agents/2277
ebooks/6962	2009/agents/2277
ebooks/6963	2009/agents/4654
ebooks/6964	2009/agents/2279
ebooks/6965	2009/agents/10
ebooks/6966	2009/agents/2280
ebooks/6967	2009/agents/553
ebooks/6968	2009/agents/553
ebooks/6969	2009/agents/2281
ebooks/697	2009/agents/127
ebooks/6970	2009/agents/2282
ebooks/6971	2009/agents/2283
ebooks/6972	2009/agents/2284
ebooks/6973	2009/agents/1974
ebooks/6974	2009/agents/1312
ebooks/6975	2009/agents/65
ebooks/6976	2009/agents/2285
ebooks/6977	2009/agents/50035
ebooks/6978	2009/agents/2036
ebooks/6979	2009/agents/55
ebooks/698	2009/agents/35
ebooks/6980	2009/agents/783
ebooks/6981	2009/agents/229
ebooks/6982	2009/agents/675
ebooks/6983	2009/agents/2287
ebooks/6984	2009/agents/783
ebooks/6985	2009/agents/783
ebooks/6986	2009/agents/2288
ebooks/6987	2009/agents/307
ebooks/6988	2009/agents/2289
ebooks/6989	2009/agents/2290
ebooks/699	2009/agents/37
ebooks/6990	2009/agents/65
ebooks/6991	2009/agents/200
ebooks/6992	2009/agents/730
ebooks/6993	2009/agents/2292
ebooks/6994	2009/agents/85
ebooks/6995	2009/agents/979
ebooks/6996	2009/agents/65
ebooks/6997	2009/agents/1146
ebooks/6998	2009/agents/2293
ebooks/6999	2009/agents/2294
ebooks/70	2009/agents/53
ebooks/700	2009/agents/37
ebooks/7001	2009/agents/2295
ebooks/7002	2009/agents/34
ebooks/7003	2009/agents/59
ebooks/7004	2009/agents/59
ebooks/7005	2009/agents/59
ebooks/7006	2009/agents/1032
ebooks/7007	2009/agents/2298
ebooks/7008	2009/agents/2299
ebooks/7009	2009/agents/791
ebooks/701	2009/agents/359
ebooks/7010	2009/agents/2301
ebooks/7011	2009/agents/528
ebooks/7012	2009/agents/2302
ebooks/7013	2009/agents/1875
ebooks/7014	2009/agents/1995
ebooks/7015	2009/agents/2303
ebooks/7016	2009/agents/2304
ebooks/7017	2009/agents/4415
ebooks/7018	2009/agents/2306
ebooks/702	2009/agents/360
ebooks/7020	2009/agents/2308
ebooks/7021	2009/agents/2309
ebooks/7022	2009/agents/65
ebooks/7023	2009/agents/59
ebooks/7024	2009/agents/59
ebooks/7025	2009/agents/59
ebooks/7026	2009/agents/2310
ebooks/7027	2009/agents/2311
ebooks/7028	2009/agents/783
ebooks/7029	2009/agents/2312
ebooks/703	2009/agents/361
ebooks/7030	2009/agents/229
ebooks/7031	2009/agents/2313
ebooks/7032	2009/agents/344
ebooks/7033	2009/agents/2314
ebooks/7034	2009/agents/2315
ebooks/7035	2009/agents/2316
ebooks/7036	2009/agents/4193
ebooks/7037	2009/agents/1032
ebooks/7038	2009/agents/2318
ebooks/7039	2009/agents/2319
ebooks/704	2009/agents/362
ebooks/7040	2009/agents/2320
ebooks/7041	2009/agents/65
ebooks/7042	2009/agents/344
ebooks/7043	2009/agents/65
ebooks/7044	2009/agents/2321
ebooks/7045	2009/agents/231
ebooks/7046	2009/agents/2322
ebooks/7047	2009/agents/1371
ebooks/7048	2009/agents/231
ebooks/7049	2009/agents/2323
ebooks/705	2009/agents/363
ebooks/7050	2009/agents/783
ebooks/7051	2009/agents/344
ebooks/7052	2009/agents/327
ebooks/7053	2009/agents/1904
ebooks/7054	2009/agents/2325
ebooks/7055	2009/agents/2326
ebooks/7056	2009/agents/2261
ebooks/7057	2009/agents/675
ebooks/7058	2009/agents/30
ebooks/7059	2009/agents/789
ebooks/706	2009/agents/364
ebooks/7060	2009/agents/1032
ebooks/7061	2009/agents/1032
ebooks/7062	2009/agents/2199
ebooks/7063	2009/agents/1074
ebooks/7064	2009/agents/510
ebooks/7065	2009/agents/119
ebooks/7066	2009/agents/2328
ebooks/7067	2009/agents/791
ebooks/7068	2009/agents/2329
ebooks/7069	2009/agents/2330
ebooks/707	2009/agents/364
ebooks/7070	2009/agents/1032
ebooks/7071	2009/agents/1032
ebooks/7072	2009/agents/1579
ebooks/7073	2009/agents/26
ebooks/7074	2009/agents/31518
ebooks/7075	2009/agents/2332
ebooks/7076	2009/agents/2333
ebooks/7077	2009/agents/2334
ebooks/7079	2009/agents/492
ebooks/708	2009/agents/127
ebooks/7080	2009/agents/2335
ebooks/7081	2009/agents/1022
ebooks/7082	2009/agents/380
ebooks/7083	2009/agents/97
ebooks/7084	2009/agents/2336
ebooks/7085	2009/agents/28
ebooks/7086	2009/agents/2248
ebooks/7087	2009/agents/2270
ebooks/7088	2009/agents/81
ebooks/7089	2009/agents/204
ebooks/709	2009/agents/127
ebooks/7090	2009/agents/2337
ebooks/7091	2009/agents/180
ebooks/7092	2009/agents/75
ebooks/7093	2009/agents/75
ebooks/7094	2009/agents/505
ebooks/7096	2009/agents/2338
ebooks/7097	2009/agents/2339
ebooks/7098	2009/agents/503
ebooks/7099	2009/agents/2340
ebooks/71	2009/agents/54
ebooks/710	2009/agents/120
ebooks/7100	2009/agents/53
ebooks/7101	2009/agents/53
ebooks/7102	2009/agents/53
ebooks/7103	2009/agents/53
ebooks/7104	2009/agents/53
ebooks/7105	2009/agents/53
ebooks/7106	2009/agents/53
ebooks/7107	2009/agents/53
ebooks/7108	2009/agents/754
ebooks/7109	2009/agents/913
ebooks/711	2009/agents/365
ebooks/7110	2009/agents/2341
ebooks/7111	2009/agents/898
ebooks/7112	2009/agents/439
ebooks/7113	2009/agents/898
ebooks/7114	2009/agents/306
ebooks/7115	2009/agents/2342
ebooks/7116	2009/agents/5276
ebooks/7117	2009/agents/39115
ebooks/7118	2009/agents/113
ebooks/7119	2009/agents/28
ebooks/712	2009/agents/2569
ebooks/7120	2009/agents/922
ebooks/7121	2009/agents/2344
ebooks/7122	2009/agents/2345
ebooks/7123	2009/agents/25351
ebooks/7124	2009/agents/333
ebooks/7125	2009/agents/34886
ebooks/7126	2009/agents/2348
ebooks/7127	2009/agents/127
ebooks/7129	2009/agents/2350
ebooks/713	2009/agents/516
ebooks/7130	2009/agents/97
ebooks/7131	2009/agents/675
ebooks/7132	2009/agents/484
ebooks/7133	2009/agents/2351
ebooks/7134	2009/agents/2351
ebooks/7135	2009/agents/2351
ebooks/7136	2009/agents/2351
ebooks/7137	2009/agents/2351
ebooks/7138	2009/agents/2351
ebooks/7139	2009/agents/2351
ebooks/714	2009/agents/367
ebooks/7140	2009/agents/2351
ebooks/7141	2009/agents/97
ebooks/7142	2009/agents/2352
ebooks/7143	2009/agents/2253
ebooks/7144	2009/agents/119
ebooks/7145	2009/agents/2338
ebooks/7146	2009/agents/2010
ebooks/7147	2009/agents/2355
ebooks/7148	2009/agents/2356
ebooks/7149	2009/agents/2357
ebooks/715	2009/agents/285
ebooks/7150	2009/agents/595
ebooks/7151	2009/agents/2358
ebooks/7152	2009/agents/2010
ebooks/7153	2009/agents/1255
ebooks/7154	2009/agents/53
ebooks/7155	2009/agents/53
ebooks/7156	2009/agents/53
ebooks/7157	2009/agents/53
ebooks/7158	2009/agents/53
ebooks/7159	2009/agents/53
ebooks/716	2009/agents/245
ebooks/7160	2009/agents/53
ebooks/7161	2009/agents/53
ebooks/7162	2009/agents/53
ebooks/7163	2009/agents/2359
ebooks/7164	2009/agents/942
ebooks/7165	2009/agents/2360
ebooks/7166	2009/agents/942
ebooks/7168	2009/agents/2361
ebooks/717	2009/agents/368
ebooks/7170	2009/agents/2362
ebooks/7171	2009/agents/2218
ebooks/7172	2009/agents/861
ebooks/7173	2009/agents/755
ebooks/7174	2009/agents/127
ebooks/7175	2009/agents/2363
ebooks/7176	2009/agents/136
ebooks/7177	2009/agents/1701
ebooks/7178	2009/agents/987
ebooks/7179	2009/agents/2364
ebooks/718	2009/agents/30
ebooks/7180	2009/agents/2365
ebooks/7181	2009/agents/2366
ebooks/7182	2009/agents/1212
ebooks/7183	2009/agents/28
ebooks/7184	2009/agents/2367
ebooks/7185	2009/agents/65
ebooks/7186	2009/agents/65
ebooks/7187	2009/agents/97
ebooks/7188	2009/agents/2301
ebooks/7189	2009/agents/2013
ebooks/719	2009/agents/35
ebooks/7190	2009/agents/2370
ebooks/7191	2009/agents/945
ebooks/7192	2009/agents/2371
ebooks/7193	2009/agents/53
ebooks/7194	2009/agents/53
ebooks/7195	2009/agents/53
ebooks/7196	2009/agents/53
ebooks/7197	2009/agents/53
ebooks/7198	2009/agents/53
ebooks/7199	2009/agents/53
ebooks/72	2009/agents/48
ebooks/720	2009/agents/125
ebooks/7200	2009/agents/53
ebooks/7201	2009/agents/2372
ebooks/7202	2009/agents/779
ebooks/7203	2009/agents/779
ebooks/7204	2009/agents/779
ebooks/7205	2009/agents/779
ebooks/7206	2009/agents/779
ebooks/7207	2009/agents/779
ebooks/7208	2009/agents/109
ebooks/7209	2009/agents/2373
ebooks/721	2009/agents/266
ebooks/7210	2009/agents/1022
ebooks/7211	2009/agents/2374
ebooks/7212	2009/agents/2375
ebooks/7213	2009/agents/1100
ebooks/7214	2009/agents/2376
ebooks/7215	2009/agents/2377
ebooks/7216	2009/agents/2378
ebooks/7217	2009/agents/2379
ebooks/7218	2009/agents/2380
ebooks/7219	2009/agents/2381
ebooks/722	2009/agents/371
ebooks/7220	2009/agents/2382
ebooks/7221	2009/agents/116
ebooks/7222	2009/agents/2384
ebooks/7224	2009/agents/2385
ebooks/7225	2009/agents/65
ebooks/7226	2009/agents/65
ebooks/7227	2009/agents/359
ebooks/7228	2009/agents/2386
ebooks/7229	2009/agents/1032
ebooks/723	2009/agents/97
ebooks/7230	2009/agents/41288
ebooks/7231	2009/agents/1621
ebooks/7232	2009/agents/65
ebooks/7233	2009/agents/65
ebooks/7234	2009/agents/2388
ebooks/7235	2009/agents/2389
ebooks/7236	2009/agents/65
ebooks/7237	2009/agents/818
ebooks/7238	2009/agents/2390
ebooks/7239	2009/agents/55
ebooks/724	2009/agents/97
ebooks/7240	2009/agents/65
ebooks/7241	2009/agents/1758
ebooks/7242	2009/agents/53
ebooks/7243	2009/agents/53
ebooks/7244	2009/agents/53
ebooks/7245	2009/agents/53
ebooks/7246	2009/agents/53
ebooks/7247	2009/agents/53
ebooks/7248	2009/agents/53
ebooks/7249	2009/agents/53
ebooks/725	2009/agents/224
ebooks/7250	2009/agents/53
ebooks/7251	2009/agents/1194
ebooks/7252	2009/agents/2394
ebooks/7254	2009/agents/1995
ebooks/7255	2009/agents/2362
ebooks/7256	2009/agents/634
ebooks/7257	2009/agents/2396
ebooks/7258	2009/agents/806
ebooks/7259	2009/agents/2397
ebooks/726	2009/agents/97
ebooks/7260	2009/agents/2398
ebooks/7262	2009/agents/2400
ebooks/7263	2009/agents/853
ebooks/7264	2009/agents/65
ebooks/7265	2009/agents/313
ebooks/7266	2009/agents/2479
ebooks/7267	2009/agents/2402
ebooks/7268	2009/agents/755
ebooks/7269	2009/agents/65
ebooks/727	2009/agents/373
ebooks/7270	2009/agents/2398
ebooks/7271	2009/agents/2398
ebooks/7272	2009/agents/2398
ebooks/7273	2009/agents/2398
ebooks/7274	2009/agents/2403
ebooks/7275	2009/agents/599
ebooks/7276	2009/agents/65
ebooks/7278	2009/agents/2404
ebooks/7279	2009/agents/791
ebooks/728	2009/agents/97
ebooks/7280	2009/agents/1127
ebooks/7281	2009/agents/2405
ebooks/7282	2009/agents/2406
ebooks/7284	2009/agents/945
ebooks/7285	2009/agents/26122
ebooks/7286	2009/agents/26122
ebooks/7287	2009/agents/26122
ebooks/7288	2009/agents/26122
ebooks/7289	2009/agents/26122
ebooks/729	2009/agents/374
ebooks/7290	2009/agents/26122
ebooks/7291	2009/agents/359
ebooks/7292	2009/agents/65
ebooks/7293	2009/agents/2409
ebooks/7294	2009/agents/2410
ebooks/7295	2009/agents/2411
ebooks/7296	2009/agents/582
ebooks/7298	2009/agents/783
ebooks/7299	2009/agents/2413
ebooks/73	2009/agents/55
ebooks/730	2009/agents/37
ebooks/7300	2009/agents/2414
ebooks/7301	2009/agents/4319
ebooks/7302	2009/agents/2416
ebooks/7303	2009/agents/327
ebooks/7304	2009/agents/1406
ebooks/7305	2009/agents/2417
ebooks/7306	2009/agents/797
ebooks/7307	2009/agents/2418
ebooks/7308	2009/agents/30
ebooks/7309	2009/agents/216
ebooks/731	2009/agents/375
ebooks/7310	2009/agents/730
ebooks/7311	2009/agents/97
ebooks/7312	2009/agents/2419
ebooks/7313	2009/agents/2419
ebooks/7314	2009/agents/2419
ebooks/7315	2009/agents/2419
ebooks/7316	2009/agents/2419
ebooks/7317	2009/agents/2419
ebooks/7318	2009/agents/1032
ebooks/7319	2009/agents/2420
ebooks/732	2009/agents/375
ebooks/7320	2009/agents/2421
ebooks/7322	2009/agents/387
ebooks/7323	2009/agents/65
ebooks/7324	2009/agents/1701
ebooks/7325	2009/agents/2341
ebooks/7326	2009/agents/2423
ebooks/7327	2009/agents/2424
ebooks/7328	2009/agents/2424
ebooks/7329	2009/agents/2424
ebooks/733	2009/agents/375
ebooks/7330	2009/agents/2424
ebooks/7331	2009/agents/2424
ebooks/7332	2009/agents/2424
ebooks/7333	2009/agents/1630
ebooks/7334	2009/agents/1032
ebooks/7335	2009/agents/2425
ebooks/7336	2009/agents/2426
ebooks/7337	2009/agents/2427
ebooks/7338	2009/agents/2428
ebooks/7339	2009/agents/8352
ebooks/734	2009/agents/375
ebooks/7340	2009/agents/2429
ebooks/7341	2009/agents/2430
ebooks/7342	2009/agents/2431
ebooks/7343	2009/agents/2432
ebooks/7344	2009/agents/675
ebooks/7345	2009/agents/180
ebooks/7346	2009/agents/1032
ebooks/7348	2009/agents/2434
ebooks/7349	2009/agents/2435
ebooks/735	2009/agents/375
ebooks/7350	2009/agents/2436
ebooks/7351	2009/agents/2330
ebooks/7352	2009/agents/2437
ebooks/7353	2009/agents/484
ebooks/7354	2009/agents/2437
ebooks/7355	2009/agents/2438
ebooks/7356	2009/agents/849
ebooks/7357	2009/agents/2439
ebooks/7358	2009/agents/2440
ebooks/7359	2009/agents/97
ebooks/736	2009/agents/375
ebooks/7361	2009/agents/2442
ebooks/7363	2009/agents/1609
ebooks/7364	2009/agents/97
ebooks/7365	2009/agents/730
ebooks/7366	2009/agents/1772
ebooks/7367	2009/agents/2445
ebooks/7368	2009/agents/2446
ebooks/7369	2009/agents/582
ebooks/737	2009/agents/367
ebooks/7370	2009/agents/2447
ebooks/7371	2009/agents/1147
ebooks/7372	2009/agents/28
ebooks/7373	2009/agents/2437
ebooks/7374	2009/agents/1316
ebooks/7375	2009/agents/2448
ebooks/7376	2009/agents/2448
ebooks/7377	2009/agents/2450
ebooks/7378	2009/agents/945
ebooks/7379	2009/agents/1904
ebooks/738	2009/agents/79
ebooks/7380	2009/agents/1484
ebooks/7381	2009/agents/324
ebooks/7382	2009/agents/2451
ebooks/7383	2009/agents/2452
ebooks/7384	2009/agents/2453
ebooks/7385	2009/agents/1484
ebooks/7386	2009/agents/2454
ebooks/7387	2009/agents/945
ebooks/7388	2009/agents/387
ebooks/7389	2009/agents/387
ebooks/739	2009/agents/376
ebooks/7390	2009/agents/387
ebooks/7391	2009/agents/387
ebooks/7392	2009/agents/387
ebooks/7393	2009/agents/387
ebooks/7394	2009/agents/387
ebooks/7395	2009/agents/387
ebooks/7396	2009/agents/387
ebooks/7397	2009/agents/387
ebooks/7398	2009/agents/387
ebooks/7399	2009/agents/387
ebooks/74	2009/agents/53
ebooks/740	2009/agents/377
ebooks/7400	2009/agents/387
ebooks/7401	2009/agents/484
ebooks/7402	2009/agents/2455
ebooks/7403	2009/agents/2456
ebooks/7404	2009/agents/1127
ebooks/7405	2009/agents/2457
ebooks/7406	2009/agents/2458
ebooks/7407	2009/agents/2459
ebooks/7408	2009/agents/2460
ebooks/7409	2009/agents/907
ebooks/741	2009/agents/378
ebooks/7410	2009/agents/97
ebooks/7411	2009/agents/2461
ebooks/7412	2009/agents/1292
ebooks/7413	2009/agents/2454
ebooks/7414	2009/agents/231
ebooks/7415	2009/agents/484
ebooks/7416	2009/agents/251
ebooks/7417	2009/agents/251
ebooks/7418	2009/agents/2462
ebooks/7419	2009/agents/2462
ebooks/742	2009/agents/379
ebooks/7420	2009/agents/2462
ebooks/7421	2009/agents/1138
ebooks/7422	2009/agents/97
ebooks/7423	2009/agents/783
ebooks/7424	2009/agents/2463
ebooks/7425	2009/agents/102
ebooks/7426	2009/agents/492
ebooks/7427	2009/agents/2464
ebooks/7428	2009/agents/2465
ebooks/7429	2009/agents/2466
ebooks/743	2009/agents/380
ebooks/7430	2009/agents/97
ebooks/7431	2009/agents/675
ebooks/7432	2009/agents/2437
ebooks/7433	2009/agents/113
ebooks/7434	2009/agents/307
ebooks/7435	2009/agents/439
ebooks/7436	2009/agents/2467
ebooks/7437	2009/agents/2468
ebooks/7438	2009/agents/2469
ebooks/744	2009/agents/77
ebooks/7441	2009/agents/1127
ebooks/7442	2009/agents/60
ebooks/7443	2009/agents/231
ebooks/7444	2009/agents/791
ebooks/7445	2009/agents/2048
ebooks/7446	2009/agents/484
ebooks/7447	2009/agents/119
ebooks/7448	2009/agents/1719
ebooks/7449	2009/agents/34348
ebooks/745	2009/agents/381
ebooks/7450	2009/agents/1406
ebooks/7451	2009/agents/791
ebooks/7452	2009/agents/2474
ebooks/7453	2009/agents/2475
ebooks/7454	2009/agents/2476
ebooks/7455	2009/agents/2476
ebooks/7456	2009/agents/2476
ebooks/7457	2009/agents/2476
ebooks/7458	2009/agents/2476
ebooks/7459	2009/agents/2402
ebooks/746	2009/agents/120
ebooks/7460	2009/agents/2477
ebooks/7461	2009/agents/528
ebooks/7462	2009/agents/528
ebooks/7463	2009/agents/2478
ebooks/7464	2009/agents/783
ebooks/7465	2009/agents/1433
ebooks/7466	2009/agents/1212
ebooks/7467	2009/agents/313
ebooks/7468	2009/agents/2479
ebooks/7469	2009/agents/90
ebooks/747	2009/agents/382
ebooks/7470	2009/agents/1926
ebooks/7471	2009/agents/783
ebooks/7472	2009/agents/327
ebooks/7473	2009/agents/1625
ebooks/7474	2009/agents/2480
ebooks/7475	2009/agents/2048
ebooks/7476	2009/agents/1212
ebooks/7477	2009/agents/2685
ebooks/7478	2009/agents/1433
ebooks/7479	2009/agents/1796
ebooks/748	2009/agents/384
ebooks/7480	2009/agents/2481
ebooks/7481	2009/agents/324
ebooks/7482	2009/agents/2483
ebooks/7483	2009/agents/2445
ebooks/7484	2009/agents/2445
ebooks/7485	2009/agents/2484
ebooks/7486	2009/agents/4001
ebooks/7487	2009/agents/1292
ebooks/7488	2009/agents/2485
ebooks/7489	2009/agents/2486
ebooks/749	2009/agents/385
ebooks/7490	2009/agents/144
ebooks/7491	2009/agents/128
ebooks/7492	2009/agents/38191
ebooks/7493	2009/agents/2569
ebooks/7494	2009/agents/367
ebooks/7495	2009/agents/2488
ebooks/7496	2009/agents/1632
ebooks/7497	2009/agents/2489
ebooks/7498	2009/agents/307
ebooks/7499	2009/agents/2490
ebooks/75	2009/agents/56
ebooks/7500	2009/agents/2491
ebooks/7501	2009/agents/2492
ebooks/7502	2009/agents/97
ebooks/7503	2009/agents/2493
ebooks/7504	2009/agents/2494
ebooks/7505	2009/agents/2495
ebooks/7506	2009/agents/2569
ebooks/7507	2009/agents/75
ebooks/7508	2009/agents/1366
ebooks/7509	2009/agents/2496
ebooks/751	2009/agents/387
ebooks/7510	2009/agents/2217
ebooks/7511	2009/agents/2491
ebooks/7512	2009/agents/2491
ebooks/7513	2009/agents/2298
ebooks/7514	2009/agents/2084
ebooks/7515	2009/agents/2497
ebooks/7516	2009/agents/104
ebooks/7517	2009/agents/104
ebooks/7518	2009/agents/2498
ebooks/7519	2009/agents/2499
ebooks/7520	2009/agents/2500
ebooks/7521	2009/agents/2501
ebooks/7522	2009/agents/88
ebooks/7523	2009/agents/1901
ebooks/7524	2009/agents/2591
ebooks/7525	2009/agents/2503
ebooks/7526	2009/agents/393
ebooks/7527	2009/agents/2504
ebooks/7528	2009/agents/2506
ebooks/7529	2009/agents/113
ebooks/753	2009/agents/247
ebooks/7530	2009/agents/2507
ebooks/7537	2009/agents/2376
ebooks/7538	2009/agents/1075
ebooks/7539	2009/agents/1187
ebooks/754	2009/agents/392
ebooks/7540	2009/agents/1393
ebooks/7541	2009/agents/492
ebooks/7542	2009/agents/1800
ebooks/7543	2009/agents/1758
ebooks/7544	2009/agents/850
ebooks/7545	2009/agents/387
ebooks/7546	2009/agents/97
ebooks/7547	2009/agents/3
ebooks/7548	2009/agents/1744
ebooks/7549	2009/agents/306
ebooks/755	2009/agents/393
ebooks/7550	2009/agents/520
ebooks/7551	2009/agents/1230
ebooks/7552	2009/agents/1583
ebooks/7553	2009/agents/1285
ebooks/7554	2009/agents/1181
ebooks/7555	2009/agents/1286
ebooks/7556	2009/agents/53
ebooks/7557	2009/agents/993
ebooks/7558	2009/agents/1334
ebooks/7559	2009/agents/8389
ebooks/756	2009/agents/394
ebooks/7560	2009/agents/1789
ebooks/7561	2009/agents/33799
ebooks/7562	2009/agents/1330
ebooks/7563	2009/agents/1331
ebooks/7564	2009/agents/1329
ebooks/7565	2009/agents/1332
ebooks/7566	2009/agents/1328
ebooks/7567	2009/agents/1348
ebooks/7568	2009/agents/1347
ebooks/7569	2009/agents/1349
ebooks/757	2009/agents/395
ebooks/7570	2009/agents/1346
ebooks/7571	2009/agents/1338
ebooks/7572	2009/agents/1345
ebooks/7573	2009/agents/727
ebooks/7574	2009/agents/1343
ebooks/7575	2009/agents/1337
ebooks/7576	2009/agents/1342
ebooks/7577	2009/agents/755
ebooks/7578	2009/agents/1344
ebooks/7579	2009/agents/853
ebooks/758	2009/agents/4828
ebooks/7580	2009/agents/1350
ebooks/7581	2009/agents/1339
ebooks/7582	2009/agents/1341
ebooks/7583	2009/agents/1336
ebooks/7584	2009/agents/1351
ebooks/7585	2009/agents/1340
ebooks/7586	2009/agents/761
ebooks/7587	2009/agents/761
ebooks/7588	2009/agents/761
ebooks/7589	2009/agents/761
ebooks/759	2009/agents/397
ebooks/7590	2009/agents/761
ebooks/7591	2009/agents/761
ebooks/7592	2009/agents/761
ebooks/7593	2009/agents/761
ebooks/7594	2009/agents/761
ebooks/7595	2009/agents/761
ebooks/7596	2009/agents/761
ebooks/7597	2009/agents/761
ebooks/7598	2009/agents/761
ebooks/7599	2009/agents/761
ebooks/76	2009/agents/53
ebooks/760	2009/agents/397
ebooks/7600	2009/agents/2512
ebooks/7601	2009/agents/761
ebooks/7602	2009/agents/761
ebooks/7603	2009/agents/761
ebooks/7604	2009/agents/761
ebooks/7605	2009/agents/761
ebooks/7606	2009/agents/761
ebooks/7607	2009/agents/761
ebooks/7608	2009/agents/761
ebooks/7609	2009/agents/761
ebooks/761	2009/agents/397
ebooks/7610	2009/agents/761
ebooks/7611	2009/agents/761
ebooks/7612	2009/agents/761
ebooks/7613	2009/agents/761
ebooks/7614	2009/agents/761
ebooks/7615	2009/agents/761
ebooks/7616	2009/agents/761
ebooks/7617	2009/agents/761
ebooks/7618	2009/agents/761
ebooks/7619	2009/agents/761
ebooks/762	2009/agents/398
ebooks/7620	2009/agents/761
ebooks/7621	2009/agents/761
ebooks/7622	2009/agents/761
ebooks/7623	2009/agents/761
ebooks/7624	2009/agents/761
ebooks/7625	2009/agents/761
ebooks/7626	2009/agents/761
ebooks/7627	2009/agents/761
ebooks/7628	2009/agents/761
ebooks/7629	2009/agents/761
ebooks/763	2009/agents/6408
ebooks/7630	2009/agents/761
ebooks/7631	2009/agents/761
ebooks/7632	2009/agents/761
ebooks/7633	2009/agents/761
ebooks/7634	2009/agents/761
ebooks/7635	2009/agents/761
ebooks/7636	2009/agents/761
ebooks/7637	2009/agents/761
ebooks/7638	2009/agents/761
ebooks/7639	2009/agents/761
ebooks/764	2009/agents/402
ebooks/7640	2009/agents/761
ebooks/7641	2009/agents/761
ebooks/7642	2009/agents/761
ebooks/7643	2009/agents/761
ebooks/7644	2009/agents/761
ebooks/7645	2009/agents/761
ebooks/7646	2009/agents/761
ebooks/7647	2009/agents/761
ebooks/7648	2009/agents/761
ebooks/7649	2009/agents/761
ebooks/765	2009/agents/403
ebooks/7650	2009/agents/761
ebooks/7651	2009/agents/761
ebooks/7652	2009/agents/761
ebooks/7653	2009/agents/761
ebooks/7654	2009/agents/761
ebooks/7655	2009/agents/761
ebooks/7656	2009/agents/761
ebooks/7657	2009/agents/761
ebooks/7658	2009/agents/761
ebooks/7659	2009/agents/761
ebooks/766	2009/agents/37
ebooks/7660	2009/agents/761
ebooks/7661	2009/agents/761
ebooks/7662	2009/agents/761
ebooks/7663	2009/agents/761
ebooks/7664	2009/agents/761
ebooks/7665	2009/agents/761
ebooks/7666	2009/agents/761
ebooks/7667	2009/agents/761
ebooks/7668	2009/agents/761
ebooks/7669	2009/agents/761
ebooks/767	2009/agents/404
ebooks/7670	2009/agents/761
ebooks/7671	2009/agents/761
ebooks/7672	2009/agents/761
ebooks/7673	2009/agents/761
ebooks/7674	2009/agents/761
ebooks/7675	2009/agents/761
ebooks/7676	2009/agents/761
ebooks/7677	2009/agents/761
ebooks/7678	2009/agents/761
ebooks/7679	2009/agents/761
ebooks/768	2009/agents/405
ebooks/7680	2009/agents/761
ebooks/7681	2009/agents/761
ebooks/7682	2009/agents/761
ebooks/7683	2009/agents/761
ebooks/7684	2009/agents/761
ebooks/7685	2009/agents/761
ebooks/7686	2009/agents/761
ebooks/7687	2009/agents/761
ebooks/7688	2009/agents/761
ebooks/7689	2009/agents/761
ebooks/769	2009/agents/406
ebooks/7690	2009/agents/761
ebooks/7691	2009/agents/761
ebooks/7692	2009/agents/761
ebooks/7693	2009/agents/761
ebooks/7694	2009/agents/761
ebooks/7695	2009/agents/761
ebooks/7696	2009/agents/761
ebooks/7697	2009/agents/761
ebooks/7698	2009/agents/761
ebooks/7699	2009/agents/761
ebooks/77	2009/agents/28
ebooks/770	2009/agents/407
ebooks/7700	2009/agents/965
ebooks/7701	2009/agents/761
ebooks/7702	2009/agents/761
ebooks/7703	2009/agents/761
ebooks/7704	2009/agents/761
ebooks/7705	2009/agents/761
ebooks/7706	2009/agents/761
ebooks/7707	2009/agents/761
ebooks/7708	2009/agents/761
ebooks/7709	2009/agents/761
ebooks/771	2009/agents/408
ebooks/7710	2009/agents/761
ebooks/7711	2009/agents/761
ebooks/7712	2009/agents/761
ebooks/7713	2009/agents/761
ebooks/7714	2009/agents/761
ebooks/7715	2009/agents/761
ebooks/7716	2009/agents/761
ebooks/7717	2009/agents/761
ebooks/7718	2009/agents/761
ebooks/7719	2009/agents/761
ebooks/772	2009/agents/35
ebooks/7720	2009/agents/761
ebooks/7721	2009/agents/761
ebooks/7722	2009/agents/761
ebooks/7723	2009/agents/761
ebooks/7724	2009/agents/761
ebooks/7725	2009/agents/761
ebooks/7726	2009/agents/761
ebooks/7727	2009/agents/761
ebooks/7728	2009/agents/761
ebooks/7729	2009/agents/761
ebooks/773	2009/agents/111
ebooks/7730	2009/agents/761
ebooks/7731	2009/agents/761
ebooks/7732	2009/agents/761
ebooks/7733	2009/agents/761
ebooks/7734	2009/agents/761
ebooks/7735	2009/agents/761
ebooks/7736	2009/agents/761
ebooks/7737	2009/agents/761
ebooks/7738	2009/agents/761
ebooks/7739	2009/agents/761
ebooks/774	2009/agents/111
ebooks/7740	2009/agents/761
ebooks/7741	2009/agents/761
ebooks/7742	2009/agents/761
ebooks/7743	2009/agents/761
ebooks/7744	2009/agents/761
ebooks/7745	2009/agents/761
ebooks/7746	2009/agents/761
ebooks/7747	2009/agents/761
ebooks/7748	2009/agents/761
ebooks/7749	2009/agents/761
ebooks/775	2009/agents/30
ebooks/7750	2009/agents/761
ebooks/7751	2009/agents/761
ebooks/7752	2009/agents/761
ebooks/7753	2009/agents/761
ebooks/7754	2009/agents/761
ebooks/7755	2009/agents/761
ebooks/7756	2009/agents/761
ebooks/7757	2009/agents/761
ebooks/7758	2009/agents/761
ebooks/7759	2009/agents/761
ebooks/776	2009/agents/245
ebooks/7760	2009/agents/761
ebooks/7761	2009/agents/761
ebooks/7762	2009/agents/2376
ebooks/7763	2009/agents/2515
ebooks/7764	2009/agents/2516
ebooks/7765	2009/agents/2517
ebooks/7766	2009/agents/1204
ebooks/7767	2009/agents/2518
ebooks/7768	2009/agents/293
ebooks/7769	2009/agents/1212
ebooks/777	2009/agents/409
ebooks/7770	2009/agents/492
ebooks/7771	2009/agents/492
ebooks/7772	2009/agents/492
ebooks/7773	2009/agents/2519
ebooks/7774	2009/agents/88
ebooks/7775	2009/agents/2185
ebooks/7776	2009/agents/2520
ebooks/7777	2009/agents/2521
ebooks/7778	2009/agents/2522
ebooks/7779	2009/agents/204
ebooks/778	2009/agents/407
ebooks/7780	2009/agents/297
ebooks/7781	2009/agents/2523
ebooks/7782	2009/agents/2987
ebooks/7783	2009/agents/2524
ebooks/7784	2009/agents/2525
ebooks/7785	2009/agents/2526
ebooks/7786	2009/agents/2527
ebooks/7787	2009/agents/2528
ebooks/7788	2009/agents/2529
ebooks/7789	2009/agents/1366
ebooks/779	2009/agents/410
ebooks/7790	2009/agents/1753
ebooks/7791	2009/agents/2530
ebooks/7792	2009/agents/2530
ebooks/7793	2009/agents/2530
ebooks/7794	2009/agents/2530
ebooks/7795	2009/agents/2530
ebooks/7796	2009/agents/2531
ebooks/7797	2009/agents/97
ebooks/7798	2009/agents/1565
ebooks/7799	2009/agents/204
ebooks/78	2009/agents/48
ebooks/780	2009/agents/30
ebooks/7800	2009/agents/744
ebooks/7801	2009/agents/2533
ebooks/7802	2009/agents/2495
ebooks/7803	2009/agents/2534
ebooks/7804	2009/agents/2535
ebooks/7805	2009/agents/730
ebooks/7806	2009/agents/2536
ebooks/7807	2009/agents/3050
ebooks/7808	2009/agents/2518
ebooks/7809	2009/agents/853
ebooks/7811	2009/agents/2299
ebooks/7812	2009/agents/1535
ebooks/7813	2009/agents/113
ebooks/7814	2009/agents/2540
ebooks/7815	2009/agents/344
ebooks/7816	2009/agents/1292
ebooks/7817	2009/agents/2541
ebooks/7818	2009/agents/2542
ebooks/7819	2009/agents/2543
ebooks/782	2009/agents/412
ebooks/7820	2009/agents/2544
ebooks/7821	2009/agents/1880
ebooks/7822	2009/agents/1880
ebooks/7823	2009/agents/1880
ebooks/7824	2009/agents/1753
ebooks/7825	2009/agents/2545
ebooks/7826	2009/agents/2546
ebooks/7827	2009/agents/484
ebooks/7828	2009/agents/2657
ebooks/7829	2009/agents/2547
ebooks/783	2009/agents/413
ebooks/7830	2009/agents/2548
ebooks/7831	2009/agents/1032
ebooks/7832	2009/agents/235
ebooks/7833	2009/agents/1194
ebooks/7834	2009/agents/2549
ebooks/7835	2009/agents/1292
ebooks/7836	2009/agents/6230
ebooks/7837	2009/agents/2551
ebooks/7838	2009/agents/2685
ebooks/7839	2009/agents/97
ebooks/784	2009/agents/170
ebooks/7840	2009/agents/2552
ebooks/7841	2009/agents/2553
ebooks/7842	2009/agents/1292
ebooks/7843	2009/agents/2218
ebooks/7844	2009/agents/1772
ebooks/7845	2009/agents/584
ebooks/7846	2009/agents/132
ebooks/7847	2009/agents/1625
ebooks/7848	2009/agents/1852
ebooks/7849	2009/agents/1735
ebooks/785	2009/agents/414
ebooks/7850	2009/agents/2717
ebooks/7851	2009/agents/2717
ebooks/7852	2009/agents/2717
ebooks/7853	2009/agents/59
ebooks/7854	2009/agents/2558
ebooks/7855	2009/agents/1125
ebooks/7856	2009/agents/2559
ebooks/7857	2009/agents/2565
ebooks/7858	2009/agents/1121
ebooks/7859	2009/agents/2124
ebooks/786	2009/agents/37
ebooks/7860	2009/agents/2124
ebooks/7861	2009/agents/2124
ebooks/7862	2009/agents/2561
ebooks/7863	2009/agents/263
ebooks/7865	2009/agents/1803
ebooks/7866	2009/agents/1138
ebooks/7867	2009/agents/2565
ebooks/7869	2009/agents/37
ebooks/787	2009/agents/2199
ebooks/7870	2009/agents/1032
ebooks/7871	2009/agents/2568
ebooks/7872	2009/agents/1039
ebooks/7873	2009/agents/110
ebooks/7874	2009/agents/125
ebooks/7875	2009/agents/586
ebooks/7876	2009/agents/28
ebooks/7877	2009/agents/28
ebooks/7878	2009/agents/28
ebooks/7879	2009/agents/28
ebooks/788	2009/agents/120
ebooks/7880	2009/agents/28
ebooks/7881	2009/agents/28
ebooks/7882	2009/agents/2569
ebooks/7883	2009/agents/2330
ebooks/7884	2009/agents/181
ebooks/7886	2009/agents/2570
ebooks/7887	2009/agents/1207
ebooks/7888	2009/agents/2491
ebooks/7889	2009/agents/586
ebooks/789	2009/agents/363
ebooks/7890	2009/agents/98
ebooks/7891	2009/agents/98
ebooks/7892	2009/agents/98
ebooks/7893	2009/agents/98
ebooks/7894	2009/agents/98
ebooks/7895	2009/agents/618
ebooks/7896	2009/agents/1358
ebooks/7897	2009/agents/2574
ebooks/7898	2009/agents/2574
ebooks/7899	2009/agents/2575
ebooks/79	2009/agents/57
ebooks/790	2009/agents/111
ebooks/7900	2009/agents/1212
ebooks/7901	2009/agents/4716
ebooks/7902	2009/agents/4711
ebooks/7903	2009/agents/4711
ebooks/7904	2009/agents/4711
ebooks/7905	2009/agents/4711
ebooks/7906	2009/agents/4711
ebooks/7907	2009/agents/4711
ebooks/7908	2009/agents/4716
ebooks/7909	2009/agents/4711
ebooks/791	2009/agents/2987
ebooks/7910	2009/agents/4716
ebooks/7911	2009/agents/4711
ebooks/7912	2009/agents/4711
ebooks/7913	2009/agents/4711
ebooks/7914	2009/agents/4711
ebooks/7915	2009/agents/4711
ebooks/7916	2009/agents/4711
ebooks/7917	2009/agents/4711
ebooks/7918	2009/agents/4711
ebooks/7919	2009/agents/4711
ebooks/792	2009/agents/416
ebooks/7920	2009/agents/4711
ebooks/7921	2009/agents/4711
ebooks/7922	2009/agents/4711
ebooks/7923	2009/agents/4711
ebooks/7924	2009/agents/4711
ebooks/7925	2009/agents/2330
ebooks/7926	2009/agents/1292
ebooks/7927	2009/agents/251
ebooks/7928	2009/agents/2576
ebooks/7929	2009/agents/251
ebooks/793	2009/agents/417
ebooks/7930	2009/agents/1907
ebooks/7931	2009/agents/1556
ebooks/7932	2009/agents/2577
ebooks/7933	2009/agents/65
ebooks/7934	2009/agents/65
ebooks/7936	2009/agents/2579
ebooks/7937	2009/agents/2580
ebooks/7938	2009/agents/2582
ebooks/7939	2009/agents/289
ebooks/794	2009/agents/407
ebooks/7940	2009/agents/2583
ebooks/7941	2009/agents/2584
ebooks/7942	2009/agents/861
ebooks/7943	2009/agents/2585
ebooks/7944	2009/agents/2585
ebooks/7945	2009/agents/2585
ebooks/7946	2009/agents/2585
ebooks/7947	2009/agents/33135
ebooks/7948	2009/agents/34
ebooks/7949	2009/agents/640
ebooks/7950	2009/agents/251
ebooks/7951	2009/agents/942
ebooks/7952	2009/agents/2588
ebooks/7953	2009/agents/2589
ebooks/7954	2009/agents/344
ebooks/7955	2009/agents/1609
ebooks/7956	2009/agents/1609
ebooks/7957	2009/agents/2590
ebooks/7958	2009/agents/251
ebooks/7959	2009/agents/2591
ebooks/796	2009/agents/418
ebooks/7960	2009/agents/2594
ebooks/7961	2009/agents/2595
ebooks/7962	2009/agents/2596
ebooks/7963	2009/agents/2597
ebooks/7964	2009/agents/69
ebooks/7966	2009/agents/2601
ebooks/7967	2009/agents/2602
ebooks/7968	2009/agents/665
ebooks/7969	2009/agents/2604
ebooks/797	2009/agents/418
ebooks/7970	2009/agents/2605
ebooks/7971	2009/agents/942
ebooks/7972	2009/agents/79
ebooks/7973	2009/agents/2606
ebooks/7974	2009/agents/483
ebooks/7975	2009/agents/2607
ebooks/7976	2009/agents/1559
ebooks/7977	2009/agents/2608
ebooks/7978	2009/agents/2609
ebooks/7979	2009/agents/2602
ebooks/798	2009/agents/418
ebooks/7980	2009/agents/2610
ebooks/7981	2009/agents/2611
ebooks/7982	2009/agents/484
ebooks/7983	2009/agents/2612
ebooks/7984	2009/agents/1850
ebooks/7985	2009/agents/2614
ebooks/7986	2009/agents/708
ebooks/7987	2009/agents/59
ebooks/7988	2009/agents/2616
ebooks/7989	2009/agents/235
ebooks/799	2009/agents/60
ebooks/7990	2009/agents/2455
ebooks/7991	2009/agents/2619
ebooks/7992	2009/agents/2620
ebooks/7993	2009/agents/34
ebooks/7994	2009/agents/34
ebooks/7995	2009/agents/2621
ebooks/7996	2009/agents/2585
ebooks/7997	2009/agents/3729
ebooks/7998	2009/agents/965
ebooks/7999	2009/agents/216
ebooks/8	2009/agents/3
ebooks/80	2009/agents/58
ebooks/800	2009/agents/60
ebooks/8000	2009/agents/5453
ebooks/8001	2009/agents/216
ebooks/8002	2009/agents/216
ebooks/8003	2009/agents/216
ebooks/8004	2009/agents/216
ebooks/8005	2009/agents/216
ebooks/8006	2009/agents/216
ebooks/8007	2009/agents/216
ebooks/8008	2009/agents/216
ebooks/8009	2009/agents/216
ebooks/801	2009/agents/418
ebooks/8010	2009/agents/216
ebooks/8011	2009/agents/216
ebooks/8012	2009/agents/216
ebooks/8013	2009/agents/216
ebooks/8014	2009/agents/216
ebooks/8015	2009/agents/216
ebooks/8016	2009/agents/216
ebooks/8017	2009/agents/216
ebooks/8018	2009/agents/216
ebooks/8019	2009/agents/216
ebooks/802	2009/agents/418
ebooks/8020	2009/agents/216
ebooks/8021	2009/agents/216
ebooks/8022	2009/agents/216
ebooks/8023	2009/agents/216
ebooks/8024	2009/agents/216
ebooks/8025	2009/agents/216
ebooks/8026	2009/agents/216
ebooks/8027	2009/agents/216
ebooks/8028	2009/agents/216
ebooks/8029	2009/agents/216
ebooks/803	2009/agents/418
ebooks/8030	2009/agents/216
ebooks/8031	2009/agents/216
ebooks/8032	2009/agents/216
ebooks/8033	2009/agents/216
ebooks/8034	2009/agents/216
ebooks/8035	2009/agents/216
ebooks/8036	2009/agents/216
ebooks/8037	2009/agents/216
ebooks/8038	2009/agents/216
ebooks/8039	2009/agents/216
ebooks/804	2009/agents/419
ebooks/8040	2009/agents/216
ebooks/8041	2009/agents/216
ebooks/8042	2009/agents/216
ebooks/8043	2009/agents/216
ebooks/8044	2009/agents/216
ebooks/8045	2009/agents/216
ebooks/8046	2009/agents/216
ebooks/8047	2009/agents/216
ebooks/8048	2009/agents/216
ebooks/8049	2009/agents/216
ebooks/805	2009/agents/420
ebooks/8050	2009/agents/216
ebooks/8051	2009/agents/216
ebooks/8052	2009/agents/216
ebooks/8053	2009/agents/216
ebooks/8054	2009/agents/216
ebooks/8055	2009/agents/216
ebooks/8056	2009/agents/216
ebooks/8057	2009/agents/216
ebooks/8058	2009/agents/216
ebooks/8059	2009/agents/216
ebooks/806	2009/agents/26
ebooks/8060	2009/agents/216
ebooks/8061	2009/agents/216
ebooks/8062	2009/agents/216
ebooks/8063	2009/agents/216
ebooks/8064	2009/agents/216
ebooks/8065	2009/agents/216
ebooks/8066	2009/agents/216
ebooks/8067	2009/agents/2624
ebooks/8068	2009/agents/2330
ebooks/8069	2009/agents/2330
ebooks/807	2009/agents/37
ebooks/8070	2009/agents/2330
ebooks/8071	2009/agents/2330
ebooks/8072	2009/agents/2625
ebooks/8073	2009/agents/2626
ebooks/8074	2009/agents/2627
ebooks/8076	2009/agents/2629
ebooks/8077	2009/agents/31757
ebooks/8078	2009/agents/3257
ebooks/8079	2009/agents/251
ebooks/808	2009/agents/422
ebooks/8080	2009/agents/113
ebooks/8081	2009/agents/113
ebooks/8082	2009/agents/7040
ebooks/8083	2009/agents/40309
ebooks/8084	2009/agents/2633
ebooks/8085	2009/agents/507
ebooks/8086	2009/agents/3826
ebooks/8087	2009/agents/2634
ebooks/8088	2009/agents/28
ebooks/8089	2009/agents/28
ebooks/809	2009/agents/37
ebooks/8090	2009/agents/28
ebooks/8091	2009/agents/28
ebooks/8092	2009/agents/80
ebooks/8093	2009/agents/2636
ebooks/8095	2009/agents/2638
ebooks/8096	2009/agents/2640
ebooks/8097	2009/agents/2640
ebooks/8098	2009/agents/2640
ebooks/8099	2009/agents/2640
ebooks/81	2009/agents/48
ebooks/810	2009/agents/37
ebooks/8100	2009/agents/2640
ebooks/8101	2009/agents/2641
ebooks/8102	2009/agents/2642
ebooks/8103	2009/agents/2643
ebooks/8104	2009/agents/1869
ebooks/8105	2009/agents/1869
ebooks/8106	2009/agents/2644
ebooks/8107	2009/agents/1212
ebooks/8108	2009/agents/2048
ebooks/8109	2009/agents/1696
ebooks/811	2009/agents/410
ebooks/8110	2009/agents/3
ebooks/8112	2009/agents/2646
ebooks/8113	2009/agents/2657
ebooks/8114	2009/agents/2647
ebooks/8115	2009/agents/2648
ebooks/8116	2009/agents/2649
ebooks/8117	2009/agents/314
ebooks/8118	2009/agents/9
ebooks/8119	2009/agents/2650
ebooks/8120	2009/agents/2651
ebooks/8121	2009/agents/861
ebooks/8122	2009/agents/2652
ebooks/8123	2009/agents/313
ebooks/8124	2009/agents/2653
ebooks/8125	2009/agents/2654
ebooks/8126	2009/agents/2329
ebooks/8127	2009/agents/832
ebooks/8128	2009/agents/368
ebooks/8129	2009/agents/2685
ebooks/813	2009/agents/423
ebooks/8130	2009/agents/368
ebooks/8131	2009/agents/2655
ebooks/8132	2009/agents/2656
ebooks/8133	2009/agents/368
ebooks/8134	2009/agents/2657
ebooks/8135	2009/agents/1207
ebooks/8136	2009/agents/2658
ebooks/8137	2009/agents/2659
ebooks/8138	2009/agents/2660
ebooks/8139	2009/agents/2661
ebooks/814	2009/agents/324
ebooks/8140	2009/agents/2662
ebooks/8141	2009/agents/2663
ebooks/8142	2009/agents/2664
ebooks/8143	2009/agents/2313
ebooks/8144	2009/agents/4520
ebooks/8145	2009/agents/4627
ebooks/8146	2009/agents/2668
ebooks/8147	2009/agents/132
ebooks/8148	2009/agents/2669
ebooks/8149	2009/agents/2602
ebooks/815	2009/agents/424
ebooks/8150	2009/agents/251
ebooks/8151	2009/agents/2670
ebooks/8152	2009/agents/959
ebooks/8153	2009/agents/2034
ebooks/8154	2009/agents/2129
ebooks/8155	2009/agents/1032
ebooks/8156	2009/agents/2671
ebooks/8157	2009/agents/1366
ebooks/8158	2009/agents/1312
ebooks/8159	2009/agents/2673
ebooks/816	2009/agents/424
ebooks/8160	2009/agents/2674
ebooks/8161	2009/agents/2675
ebooks/8162	2009/agents/1366
ebooks/8163	2009/agents/2676
ebooks/8164	2009/agents/783
ebooks/8165	2009/agents/789
ebooks/8166	2009/agents/551
ebooks/8167	2009/agents/551
ebooks/8168	2009/agents/551
ebooks/8169	2009/agents/551
ebooks/8170	2009/agents/551
ebooks/8171	2009/agents/97
ebooks/8172	2009/agents/2679
ebooks/8173	2009/agents/2680
ebooks/8174	2009/agents/60
ebooks/8175	2009/agents/60
ebooks/8176	2009/agents/783
ebooks/8177	2009/agents/2681
ebooks/8178	2009/agents/783
ebooks/8179	2009/agents/2682
ebooks/818	2009/agents/426
ebooks/8180	2009/agents/2683
ebooks/8181	2009/agents/2682
ebooks/8182	2009/agents/2684
ebooks/8183	2009/agents/2685
ebooks/8184	2009/agents/365
ebooks/8185	2009/agents/1484
ebooks/8186	2009/agents/85
ebooks/8187	2009/agents/2185
ebooks/8188	2009/agents/102
ebooks/8189	2009/agents/2688
ebooks/819	2009/agents/427
ebooks/8190	2009/agents/783
ebooks/8191	2009/agents/2689
ebooks/8193	2009/agents/2691
ebooks/8194	2009/agents/1144
ebooks/8195	2009/agents/116
ebooks/8196	2009/agents/2641
ebooks/8197	2009/agents/1706
ebooks/8198	2009/agents/2694
ebooks/8199	2009/agents/2120
ebooks/82	2009/agents/59
ebooks/820	2009/agents/429
ebooks/8200	2009/agents/2330
ebooks/8201	2009/agents/127
ebooks/8202	2009/agents/344
ebooks/8203	2009/agents/97
ebooks/8204	2009/agents/173
ebooks/8205	2009/agents/485
ebooks/8206	2009/agents/761
ebooks/8207	2009/agents/2389
ebooks/8208	2009/agents/95
ebooks/8209	2009/agents/935
ebooks/821	2009/agents/37
ebooks/8210	2009/agents/95
ebooks/8211	2009/agents/367
ebooks/8212	2009/agents/488
ebooks/8213	2009/agents/2701
ebooks/8214	2009/agents/2702
ebooks/8215	2009/agents/2702
ebooks/8216	2009/agents/2702
ebooks/8217	2009/agents/2702
ebooks/8218	2009/agents/2702
ebooks/8219	2009/agents/2703
ebooks/822	2009/agents/430
ebooks/8220	2009/agents/2704
ebooks/8221	2009/agents/1188
ebooks/8222	2009/agents/2048
ebooks/8223	2009/agents/416
ebooks/8224	2009/agents/3934
ebooks/8225	2009/agents/2707
ebooks/8226	2009/agents/2708
ebooks/8227	2009/agents/90
ebooks/8228	2009/agents/216
ebooks/8229	2009/agents/216
ebooks/8230	2009/agents/216
ebooks/8231	2009/agents/216
ebooks/8232	2009/agents/216
ebooks/8233	2009/agents/216
ebooks/8234	2009/agents/216
ebooks/8235	2009/agents/216
ebooks/8236	2009/agents/216
ebooks/8237	2009/agents/216
ebooks/8238	2009/agents/216
ebooks/8239	2009/agents/216
ebooks/824	2009/agents/37
ebooks/8240	2009/agents/216
ebooks/8241	2009/agents/216
ebooks/8242	2009/agents/216
ebooks/8243	2009/agents/216
ebooks/8244	2009/agents/216
ebooks/8245	2009/agents/216
ebooks/8246	2009/agents/216
ebooks/8247	2009/agents/216
ebooks/8248	2009/agents/216
ebooks/8249	2009/agents/216
ebooks/825	2009/agents/216
ebooks/8250	2009/agents/216
ebooks/8251	2009/agents/216
ebooks/8252	2009/agents/216
ebooks/8253	2009/agents/216
ebooks/8254	2009/agents/216
ebooks/8255	2009/agents/216
ebooks/8256	2009/agents/216
ebooks/8257	2009/agents/216
ebooks/8258	2009/agents/216
ebooks/8259	2009/agents/216
ebooks/826	2009/agents/216
ebooks/8260	2009/agents/216
ebooks/8261	2009/agents/216
ebooks/8262	2009/agents/216
ebooks/8263	2009/agents/216
ebooks/8264	2009/agents/216
ebooks/8265	2009/agents/216
ebooks/8266	2009/agents/216
ebooks/8268	2009/agents/216
ebooks/8269	2009/agents/216
ebooks/827	2009/agents/216
ebooks/8270	2009/agents/216
ebooks/8271	2009/agents/216
ebooks/8272	2009/agents/216
ebooks/8273	2009/agents/216
ebooks/8274	2009/agents/216
ebooks/8275	2009/agents/216
ebooks/8276	2009/agents/216
ebooks/8277	2009/agents/216
ebooks/8278	2009/agents/216
ebooks/8279	2009/agents/216
ebooks/828	2009/agents/216
ebooks/8280	2009/agents/216
ebooks/8281	2009/agents/216
ebooks/8282	2009/agents/216
ebooks/8283	2009/agents/216
ebooks/8284	2009/agents/216
ebooks/8285	2009/agents/216
ebooks/8286	2009/agents/216
ebooks/8287	2009/agents/216
ebooks/8288	2009/agents/216
ebooks/8289	2009/agents/216
ebooks/829	2009/agents/326
ebooks/8290	2009/agents/216
ebooks/8291	2009/agents/216
ebooks/8292	2009/agents/216
ebooks/8293	2009/agents/216
ebooks/8294	2009/agents/216
ebooks/8295	2009/agents/97
ebooks/8296	2009/agents/116
ebooks/8297	2009/agents/116
ebooks/8298	2009/agents/2709
ebooks/83	2009/agents/60
ebooks/830	2009/agents/433
ebooks/831	2009/agents/435
ebooks/832	2009/agents/437
ebooks/833	2009/agents/438
ebooks/834	2009/agents/69
ebooks/835	2009/agents/363
ebooks/836	2009/agents/407
ebooks/837	2009/agents/407
ebooks/8374	2009/agents/344
ebooks/8375	2009/agents/2709
ebooks/8376	2009/agents/2473
ebooks/8377	2009/agents/979
ebooks/8379	2009/agents/2714
ebooks/838	2009/agents/224
ebooks/8380	2009/agents/181
ebooks/8381	2009/agents/2330
ebooks/8382	2009/agents/2715
ebooks/8383	2009/agents/2716
ebooks/8384	2009/agents/102
ebooks/8385	2009/agents/3868
ebooks/8386	2009/agents/1060
ebooks/8387	2009/agents/2376
ebooks/8388	2009/agents/600
ebooks/8389	2009/agents/2662
ebooks/839	2009/agents/35
ebooks/8390	2009/agents/2719
ebooks/8391	2009/agents/116
ebooks/8392	2009/agents/2720
ebooks/8393	2009/agents/2656
ebooks/8394	2009/agents/69
ebooks/8395	2009/agents/2685
ebooks/8396	2009/agents/1027
ebooks/8397	2009/agents/2330
ebooks/8398	2009/agents/247
ebooks/8399	2009/agents/2722
ebooks/84	2009/agents/61
ebooks/840	2009/agents/439
ebooks/8400	2009/agents/3026
ebooks/8401	2009/agents/4544
ebooks/8402	2009/agents/593
ebooks/8403	2009/agents/174
ebooks/8404	2009/agents/416
ebooks/8405	2009/agents/859
ebooks/8406	2009/agents/675
ebooks/8407	2009/agents/591
ebooks/8408	2009/agents/116
ebooks/8409	2009/agents/2728
ebooks/841	2009/agents/147
ebooks/8410	2009/agents/1955
ebooks/8413	2009/agents/2730
ebooks/8414	2009/agents/2731
ebooks/8415	2009/agents/38312
ebooks/8416	2009/agents/528
ebooks/8417	2009/agents/1151
ebooks/8418	2009/agents/1680
ebooks/8419	2009/agents/6210
ebooks/842	2009/agents/416
ebooks/8420	2009/agents/2702
ebooks/8421	2009/agents/2702
ebooks/8422	2009/agents/2702
ebooks/8423	2009/agents/2734
ebooks/8424	2009/agents/2736
ebooks/8425	2009/agents/1381
ebooks/8426	2009/agents/1531
ebooks/8427	2009/agents/2738
ebooks/8428	2009/agents/2739
ebooks/8429	2009/agents/28
ebooks/843	2009/agents/440
ebooks/8430	2009/agents/1324
ebooks/8431	2009/agents/2741
ebooks/8432	2009/agents/503
ebooks/8433	2009/agents/2742
ebooks/8434	2009/agents/726
ebooks/8436	2009/agents/2745
ebooks/8437	2009/agents/2746
ebooks/8438	2009/agents/2747
ebooks/8439	2009/agents/2748
ebooks/844	2009/agents/111
ebooks/8440	2009/agents/2749
ebooks/8441	2009/agents/38191
ebooks/8442	2009/agents/2437
ebooks/8443	2009/agents/2751
ebooks/8444	2009/agents/2669
ebooks/8445	2009/agents/2376
ebooks/8446	2009/agents/2755
ebooks/8447	2009/agents/1384
ebooks/8448	2009/agents/2201
ebooks/8449	2009/agents/97
ebooks/845	2009/agents/441
ebooks/8450	2009/agents/2757
ebooks/8451	2009/agents/2272
ebooks/8452	2009/agents/116
ebooks/8453	2009/agents/85
ebooks/8454	2009/agents/85
ebooks/8455	2009/agents/2759
ebooks/8456	2009/agents/1060
ebooks/8457	2009/agents/1221
ebooks/8458	2009/agents/2760
ebooks/8459	2009/agents/2760
ebooks/846	2009/agents/442
ebooks/8460	2009/agents/2760
ebooks/8461	2009/agents/2761
ebooks/8462	2009/agents/679
ebooks/8463	2009/agents/2761
ebooks/8464	2009/agents/1864
ebooks/8465	2009/agents/5157
ebooks/8466	2009/agents/2762
ebooks/8467	2009/agents/2763
ebooks/8468	2009/agents/2764
ebooks/8469	2009/agents/2765
ebooks/847	2009/agents/443
ebooks/8470	2009/agents/2766
ebooks/8471	2009/agents/53
ebooks/8472	2009/agents/53
ebooks/8473	2009/agents/53
ebooks/8474	2009/agents/53
ebooks/8475	2009/agents/53
ebooks/8476	2009/agents/53
ebooks/8477	2009/agents/53
ebooks/8478	2009/agents/53
ebooks/8479	2009/agents/53
ebooks/848	2009/agents/35
ebooks/8480	2009/agents/53
ebooks/8481	2009/agents/53
ebooks/8482	2009/agents/53
ebooks/8483	2009/agents/116
ebooks/8484	2009/agents/116
ebooks/8485	2009/agents/2767
ebooks/8486	2009/agents/2768
ebooks/8487	2009/agents/2769
ebooks/8488	2009/agents/95
ebooks/8489	2009/agents/95
ebooks/849	2009/agents/173
ebooks/8490	2009/agents/85
ebooks/8492	2009/agents/38191
ebooks/8493	2009/agents/1312
ebooks/8494	2009/agents/1773
ebooks/8495	2009/agents/2774
ebooks/8496	2009/agents/2669
ebooks/8497	2009/agents/2775
ebooks/8498	2009/agents/116
ebooks/8499	2009/agents/1609
ebooks/85	2009/agents/48
ebooks/850	2009/agents/444
ebooks/8500	2009/agents/1609
ebooks/8501	2009/agents/2036
ebooks/8502	2009/agents/2777
ebooks/8503	2009/agents/456
ebooks/8504	2009/agents/116
ebooks/8505	2009/agents/2778
ebooks/8506	2009/agents/2703
ebooks/8507	2009/agents/2779
ebooks/8508	2009/agents/2780
ebooks/8509	2009/agents/456
ebooks/851	2009/agents/445
ebooks/8510	2009/agents/1609
ebooks/8511	2009/agents/528
ebooks/8512	2009/agents/528
ebooks/8513	2009/agents/528
ebooks/8514	2009/agents/528
ebooks/8515	2009/agents/528
ebooks/8516	2009/agents/528
ebooks/8517	2009/agents/2781
ebooks/8518	2009/agents/1289
ebooks/8519	2009/agents/34
ebooks/852	2009/agents/446
ebooks/8520	2009/agents/2782
ebooks/8521	2009/agents/2783
ebooks/8522	2009/agents/2784
ebooks/8523	2009/agents/359
ebooks/8524	2009/agents/755
ebooks/8525	2009/agents/53
ebooks/8526	2009/agents/53
ebooks/8527	2009/agents/53
ebooks/8528	2009/agents/53
ebooks/8529	2009/agents/2657
ebooks/8530	2009/agents/2341
ebooks/8531	2009/agents/630
ebooks/8532	2009/agents/1929
ebooks/8533	2009/agents/95
ebooks/8534	2009/agents/2785
ebooks/8535	2009/agents/263
ebooks/8536	2009/agents/2787
ebooks/8537	2009/agents/275
ebooks/8538	2009/agents/2703
ebooks/8539	2009/agents/2788
ebooks/854	2009/agents/111
ebooks/8540	2009/agents/2451
ebooks/8541	2009/agents/2998
ebooks/8542	2009/agents/2791
ebooks/8543	2009/agents/2792
ebooks/8544	2009/agents/2793
ebooks/8545	2009/agents/4727
ebooks/8546	2009/agents/2796
ebooks/8549	2009/agents/919
ebooks/855	2009/agents/173
ebooks/8550	2009/agents/2799
ebooks/8551	2009/agents/127
ebooks/8552	2009/agents/127
ebooks/8553	2009/agents/127
ebooks/8554	2009/agents/2800
ebooks/8555	2009/agents/4528
ebooks/8556	2009/agents/2803
ebooks/8557	2009/agents/1719
ebooks/8558	2009/agents/528
ebooks/8559	2009/agents/116
ebooks/856	2009/agents/173
ebooks/8560	2009/agents/528
ebooks/8561	2009/agents/528
ebooks/8562	2009/agents/127
ebooks/8563	2009/agents/528
ebooks/8564	2009/agents/1755
ebooks/8566	2009/agents/2806
ebooks/8567	2009/agents/2807
ebooks/8568	2009/agents/2585
ebooks/8569	2009/agents/2808
ebooks/857	2009/agents/173
ebooks/8570	2009/agents/2784
ebooks/8571	2009/agents/34
ebooks/8572	2009/agents/1482
ebooks/8573	2009/agents/761
ebooks/8574	2009/agents/73
ebooks/8575	2009/agents/1431
ebooks/8576	2009/agents/1032
ebooks/8577	2009/agents/1744
ebooks/8578	2009/agents/314
ebooks/8579	2009/agents/2814
ebooks/858	2009/agents/173
ebooks/8580	2009/agents/2815
ebooks/8581	2009/agents/2816
ebooks/8582	2009/agents/53
ebooks/8583	2009/agents/53
ebooks/8584	2009/agents/53
ebooks/8585	2009/agents/53
ebooks/8586	2009/agents/53
ebooks/8587	2009/agents/53
ebooks/8588	2009/agents/53
ebooks/8589	2009/agents/53
ebooks/859	2009/agents/448
ebooks/8590	2009/agents/10
ebooks/8592	2009/agents/2819
ebooks/8593	2009/agents/2778
ebooks/8594	2009/agents/2778
ebooks/8595	2009/agents/2778
ebooks/8596	2009/agents/1627
ebooks/8597	2009/agents/922
ebooks/8598	2009/agents/437
ebooks/8599	2009/agents/2821
ebooks/86	2009/agents/53
ebooks/860	2009/agents/448
ebooks/8600	2009/agents/528
ebooks/8601	2009/agents/2987
ebooks/8602	2009/agents/2824
ebooks/8603	2009/agents/116
ebooks/8604	2009/agents/2825
ebooks/8605	2009/agents/2826
ebooks/8606	2009/agents/795
ebooks/8607	2009/agents/2715
ebooks/8608	2009/agents/37
ebooks/8609	2009/agents/65
ebooks/861	2009/agents/449
ebooks/8610	2009/agents/491
ebooks/8611	2009/agents/53
ebooks/8612	2009/agents/1625
ebooks/8613	2009/agents/69
ebooks/8614	2009/agents/69
ebooks/8615	2009/agents/69
ebooks/8616	2009/agents/69
ebooks/8617	2009/agents/69
ebooks/8618	2009/agents/69
ebooks/8619	2009/agents/69
ebooks/862	2009/agents/450
ebooks/8620	2009/agents/69
ebooks/8621	2009/agents/69
ebooks/8622	2009/agents/69
ebooks/8623	2009/agents/69
ebooks/8624	2009/agents/69
ebooks/8625	2009/agents/69
ebooks/8626	2009/agents/69
ebooks/8627	2009/agents/69
ebooks/8628	2009/agents/69
ebooks/8629	2009/agents/69
ebooks/863	2009/agents/451
ebooks/8630	2009/agents/69
ebooks/8631	2009/agents/69
ebooks/8632	2009/agents/69
ebooks/8633	2009/agents/69
ebooks/8634	2009/agents/69
ebooks/8635	2009/agents/69
ebooks/8636	2009/agents/69
ebooks/8637	2009/agents/69
ebooks/8638	2009/agents/2828
ebooks/8639	2009/agents/488
ebooks/864	2009/agents/35
ebooks/8640	2009/agents/116
ebooks/8641	2009/agents/2362
ebooks/8642	2009/agents/2829
ebooks/8643	2009/agents/116
ebooks/8644	2009/agents/2830
ebooks/8645	2009/agents/2048
ebooks/8646	2009/agents/2831
ebooks/8647	2009/agents/483
ebooks/8649	2009/agents/132
ebooks/865	2009/agents/173
ebooks/8650	2009/agents/172
ebooks/8651	2009/agents/1032
ebooks/8652	2009/agents/32228
ebooks/8653	2009/agents/2833
ebooks/8654	2009/agents/761
ebooks/8659	2009/agents/2836
ebooks/866	2009/agents/173
ebooks/8660	2009/agents/693
ebooks/8661	2009/agents/372
ebooks/8662	2009/agents/2838
ebooks/8663	2009/agents/1776
ebooks/8664	2009/agents/2446
ebooks/8665	2009/agents/2840
ebooks/8666	2009/agents/2841
ebooks/8667	2009/agents/365
ebooks/8668	2009/agents/1616
ebooks/8669	2009/agents/2842
ebooks/867	2009/agents/173
ebooks/8670	2009/agents/1032
ebooks/8671	2009/agents/2784
ebooks/8672	2009/agents/2843
ebooks/8673	2009/agents/2120
ebooks/8674	2009/agents/1744
ebooks/8676	2009/agents/2223
ebooks/8677	2009/agents/102
ebooks/8678	2009/agents/2847
ebooks/8679	2009/agents/1032
ebooks/868	2009/agents/173
ebooks/8680	2009/agents/167
ebooks/8681	2009/agents/1616
ebooks/8682	2009/agents/2848
ebooks/8683	2009/agents/2849
ebooks/8684	2009/agents/2850
ebooks/8685	2009/agents/2761
ebooks/8686	2009/agents/2851
ebooks/8687	2009/agents/116
ebooks/8688	2009/agents/965
ebooks/8689	2009/agents/965
ebooks/869	2009/agents/173
ebooks/8690	2009/agents/424
ebooks/8691	2009/agents/2854
ebooks/8692	2009/agents/492
ebooks/8693	2009/agents/492
ebooks/8694	2009/agents/102
ebooks/8695	2009/agents/32553
ebooks/8696	2009/agents/922
ebooks/8697	2009/agents/1626
ebooks/8698	2009/agents/2860
ebooks/8699	2009/agents/8848
ebooks/87	2009/agents/8
ebooks/870	2009/agents/173
ebooks/8700	2009/agents/2037
ebooks/871	2009/agents/452
ebooks/8711	2009/agents/1482
ebooks/8712	2009/agents/528
ebooks/8713	2009/agents/783
ebooks/8714	2009/agents/2825
ebooks/8715	2009/agents/166
ebooks/8716	2009/agents/1616
ebooks/8717	2009/agents/116
ebooks/8718	2009/agents/116
ebooks/8719	2009/agents/172
ebooks/872	2009/agents/37
ebooks/8720	2009/agents/630
ebooks/8721	2009/agents/528
ebooks/8722	2009/agents/528
ebooks/8723	2009/agents/528
ebooks/8724	2009/agents/528
ebooks/8725	2009/agents/528
ebooks/8726	2009/agents/528
ebooks/8727	2009/agents/69
ebooks/8728	2009/agents/986
ebooks/8729	2009/agents/2864
ebooks/873	2009/agents/111
ebooks/8730	2009/agents/1371
ebooks/8731	2009/agents/2865
ebooks/8732	2009/agents/1032
ebooks/8733	2009/agents/344
ebooks/8734	2009/agents/2866
ebooks/8735	2009/agents/2867
ebooks/8736	2009/agents/125
ebooks/8737	2009/agents/2629
ebooks/8738	2009/agents/2868
ebooks/8739	2009/agents/2869
ebooks/874	2009/agents/454
ebooks/8740	2009/agents/169
ebooks/8741	2009/agents/2870
ebooks/8742	2009/agents/116
ebooks/8743	2009/agents/2163
ebooks/8744	2009/agents/922
ebooks/8745	2009/agents/1032
ebooks/8746	2009/agents/3258
ebooks/8747	2009/agents/2874
ebooks/8748	2009/agents/48
ebooks/8749	2009/agents/48
ebooks/875	2009/agents/111
ebooks/8750	2009/agents/48
ebooks/8751	2009/agents/48
ebooks/8752	2009/agents/48
ebooks/8753	2009/agents/48
ebooks/8754	2009/agents/48
ebooks/8755	2009/agents/48
ebooks/8756	2009/agents/48
ebooks/8757	2009/agents/48
ebooks/8758	2009/agents/48
ebooks/8759	2009/agents/48
ebooks/876	2009/agents/186
ebooks/8760	2009/agents/48
ebooks/8761	2009/agents/48
ebooks/8762	2009/agents/48
ebooks/8763	2009/agents/48
ebooks/8764	2009/agents/48
ebooks/8765	2009/agents/48
ebooks/8766	2009/agents/48
ebooks/8767	2009/agents/48
ebooks/8768	2009/agents/48
ebooks/8769	2009/agents/48
ebooks/877	2009/agents/34
ebooks/8770	2009/agents/2875
ebooks/8771	2009/agents/166
ebooks/8772	2009/agents/791
ebooks/8773	2009/agents/2878
ebooks/8774	2009/agents/2879
ebooks/8775	2009/agents/85
ebooks/8776	2009/agents/791
ebooks/8777	2009/agents/2880
ebooks/8778	2009/agents/107
ebooks/8779	2009/agents/507
ebooks/878	2009/agents/455
ebooks/8780	2009/agents/507
ebooks/8781	2009/agents/507
ebooks/8782	2009/agents/507
ebooks/8783	2009/agents/507
ebooks/8784	2009/agents/507
ebooks/8785	2009/agents/507
ebooks/8786	2009/agents/507
ebooks/8787	2009/agents/507
ebooks/8788	2009/agents/507
ebooks/8789	2009/agents/507
ebooks/879	2009/agents/455
ebooks/8790	2009/agents/507
ebooks/8791	2009/agents/507
ebooks/8792	2009/agents/507
ebooks/8793	2009/agents/507
ebooks/8794	2009/agents/507
ebooks/8795	2009/agents/507
ebooks/8796	2009/agents/507
ebooks/8797	2009/agents/507
ebooks/8798	2009/agents/507
ebooks/8799	2009/agents/507
ebooks/88	2009/agents/958
ebooks/880	2009/agents/456
ebooks/8800	2009/agents/507
ebooks/8801	2009/agents/600
ebooks/8802	2009/agents/2881
ebooks/8803	2009/agents/251
ebooks/8804	2009/agents/574
ebooks/8805	2009/agents/1312
ebooks/8806	2009/agents/48
ebooks/8807	2009/agents/181
ebooks/8808	2009/agents/2521
ebooks/8809	2009/agents/18
ebooks/881	2009/agents/457
ebooks/8810	2009/agents/836
ebooks/8811	2009/agents/2644
ebooks/8812	2009/agents/73
ebooks/8813	2009/agents/600
ebooks/8814	2009/agents/1755
ebooks/8815	2009/agents/2911
ebooks/8816	2009/agents/1052
ebooks/8817	2009/agents/120
ebooks/8818	2009/agents/761
ebooks/8819	2009/agents/1766
ebooks/882	2009/agents/37
ebooks/8821	2009/agents/8072
ebooks/8822	2009/agents/2894
ebooks/8823	2009/agents/2895
ebooks/8824	2009/agents/2879
ebooks/8825	2009/agents/630
ebooks/8826	2009/agents/630
ebooks/8827	2009/agents/2897
ebooks/8828	2009/agents/2897
ebooks/8829	2009/agents/2897
ebooks/883	2009/agents/37
ebooks/8830	2009/agents/2897
ebooks/8831	2009/agents/2897
ebooks/8832	2009/agents/2897
ebooks/8833	2009/agents/2897
ebooks/8834	2009/agents/2897
ebooks/8835	2009/agents/2897
ebooks/8836	2009/agents/2897
ebooks/8837	2009/agents/2897
ebooks/8838	2009/agents/2897
ebooks/8839	2009/agents/2897
ebooks/884	2009/agents/516
ebooks/8840	2009/agents/2897
ebooks/8841	2009/agents/2897
ebooks/8842	2009/agents/2897
ebooks/8843	2009/agents/2897
ebooks/8844	2009/agents/2897
ebooks/8845	2009/agents/2897
ebooks/8846	2009/agents/2897
ebooks/8847	2009/agents/2897
ebooks/8848	2009/agents/2897
ebooks/8849	2009/agents/2897
ebooks/885	2009/agents/111
ebooks/8850	2009/agents/2897
ebooks/8851	2009/agents/2897
ebooks/8852	2009/agents/2897
ebooks/8853	2009/agents/2897
ebooks/8854	2009/agents/2897
ebooks/8855	2009/agents/2898
ebooks/8856	2009/agents/8798
ebooks/8857	2009/agents/588
ebooks/8858	2009/agents/1864
ebooks/8859	2009/agents/1032
ebooks/886	2009/agents/458
ebooks/8860	2009/agents/2900
ebooks/8861	2009/agents/1708
ebooks/8862	2009/agents/116
ebooks/8863	2009/agents/492
ebooks/8864	2009/agents/2903
ebooks/8865	2009/agents/1192
ebooks/8866	2009/agents/738
ebooks/8867	2009/agents/169
ebooks/8868	2009/agents/2905
ebooks/8869	2009/agents/2907
ebooks/887	2009/agents/111
ebooks/8870	2009/agents/2908
ebooks/8871	2009/agents/922
ebooks/8872	2009/agents/2909
ebooks/8873	2009/agents/1312
ebooks/8874	2009/agents/4744
ebooks/8875	2009/agents/1609
ebooks/8876	2009/agents/2911
ebooks/8877	2009/agents/1753
ebooks/8878	2009/agents/594
ebooks/8879	2009/agents/127
ebooks/888	2009/agents/37
ebooks/8880	2009/agents/483
ebooks/8881	2009/agents/2914
ebooks/8882	2009/agents/368
ebooks/8883	2009/agents/2915
ebooks/8884	2009/agents/2916
ebooks/8885	2009/agents/2728
ebooks/8886	2009/agents/127
ebooks/8887	2009/agents/1060
ebooks/8888	2009/agents/483
ebooks/8889	2009/agents/2128
ebooks/889	2009/agents/459
ebooks/8890	2009/agents/2917
ebooks/8891	2009/agents/2641
ebooks/8892	2009/agents/127
ebooks/8893	2009/agents/481
ebooks/8894	2009/agents/881
ebooks/8895	2009/agents/2128
ebooks/8896	2009/agents/2921
ebooks/8897	2009/agents/324
ebooks/8898	2009/agents/1766
ebooks/8899	2009/agents/1762
ebooks/89	2009/agents/62
ebooks/890	2009/agents/375
ebooks/8900	2009/agents/216
ebooks/8901	2009/agents/1708
ebooks/8902	2009/agents/127
ebooks/8903	2009/agents/116
ebooks/8904	2009/agents/650
ebooks/8905	2009/agents/2879
ebooks/8906	2009/agents/2924
ebooks/8907	2009/agents/528
ebooks/8908	2009/agents/2925
ebooks/8909	2009/agents/2420
ebooks/891	2009/agents/375
ebooks/8910	2009/agents/2420
ebooks/8911	2009/agents/2927
ebooks/8912	2009/agents/2879
ebooks/8913	2009/agents/127
ebooks/8914	2009/agents/123
ebooks/8915	2009/agents/2128
ebooks/8916	2009/agents/2128
ebooks/8917	2009/agents/2128
ebooks/8918	2009/agents/659
ebooks/8919	2009/agents/2128
ebooks/892	2009/agents/375
ebooks/8920	2009/agents/889
ebooks/8921	2009/agents/2128
ebooks/8922	2009/agents/2128
ebooks/8923	2009/agents/2128
ebooks/8924	2009/agents/127
ebooks/8925	2009/agents/2128
ebooks/8926	2009/agents/2128
ebooks/8927	2009/agents/2128
ebooks/8928	2009/agents/2933
ebooks/8929	2009/agents/127
ebooks/893	2009/agents/375
ebooks/8930	2009/agents/2934
ebooks/8931	2009/agents/783
ebooks/8932	2009/agents/2046
ebooks/8934	2009/agents/1864
ebooks/8935	2009/agents/922
ebooks/8936	2009/agents/2866
ebooks/8937	2009/agents/630
ebooks/8938	2009/agents/2937
ebooks/8939	2009/agents/1312
ebooks/894	2009/agents/375
ebooks/8940	2009/agents/2938
ebooks/8941	2009/agents/1744
ebooks/8942	2009/agents/1312
ebooks/8943	2009/agents/127
ebooks/8944	2009/agents/127
ebooks/8945	2009/agents/324
ebooks/8946	2009/agents/987
ebooks/8947	2009/agents/116
ebooks/8948	2009/agents/2939
ebooks/8949	2009/agents/127
ebooks/895	2009/agents/375
ebooks/8950	2009/agents/116
ebooks/8951	2009/agents/116
ebooks/8952	2009/agents/116
ebooks/8953	2009/agents/2940
ebooks/8954	2009/agents/2957
ebooks/8955	2009/agents/127
ebooks/8956	2009/agents/95
ebooks/8957	2009/agents/2943
ebooks/8958	2009/agents/104
ebooks/896	2009/agents/460
ebooks/8960	2009/agents/2224
ebooks/8961	2009/agents/2585
ebooks/8962	2009/agents/634
ebooks/8963	2009/agents/55
ebooks/8964	2009/agents/2585
ebooks/8965	2009/agents/30
ebooks/8966	2009/agents/30
ebooks/8967	2009/agents/30
ebooks/8968	2009/agents/30
ebooks/8969	2009/agents/30
ebooks/897	2009/agents/313
ebooks/8970	2009/agents/30
ebooks/8971	2009/agents/30
ebooks/8972	2009/agents/30
ebooks/8973	2009/agents/30
ebooks/8974	2009/agents/30
ebooks/8975	2009/agents/30
ebooks/8976	2009/agents/30
ebooks/8977	2009/agents/30
ebooks/8978	2009/agents/30
ebooks/8979	2009/agents/60
ebooks/898	2009/agents/113
ebooks/8980	2009/agents/60
ebooks/8981	2009/agents/60
ebooks/8982	2009/agents/60
ebooks/8983	2009/agents/60
ebooks/8984	2009/agents/60
ebooks/8985	2009/agents/60
ebooks/8986	2009/agents/60
ebooks/8987	2009/agents/60
ebooks/8988	2009/agents/60
ebooks/8989	2009/agents/60
ebooks/899	2009/agents/461
ebooks/8990	2009/agents/60
ebooks/8991	2009/agents/60
ebooks/8992	2009/agents/60
ebooks/8993	2009/agents/60
ebooks/8994	2009/agents/1508
ebooks/8995	2009/agents/1508
ebooks/8996	2009/agents/400
ebooks/8997	2009/agents/34836
ebooks/8998	2009/agents/2951
ebooks/8999	2009/agents/2585
ebooks/9	2009/agents/3
ebooks/90	2009/agents/48
ebooks/900	2009/agents/375
ebooks/9001	2009/agents/53
ebooks/9002	2009/agents/53
ebooks/9003	2009/agents/53
ebooks/9004	2009/agents/53
ebooks/9005	2009/agents/53
ebooks/9006	2009/agents/53
ebooks/9007	2009/agents/53
ebooks/9008	2009/agents/53
ebooks/9009	2009/agents/53
ebooks/901	2009/agents/410
ebooks/9010	2009/agents/53
ebooks/9011	2009/agents/53
ebooks/9012	2009/agents/53
ebooks/9013	2009/agents/53
ebooks/9014	2009/agents/53
ebooks/9015	2009/agents/53
ebooks/9016	2009/agents/53
ebooks/9017	2009/agents/53
ebooks/9018	2009/agents/53
ebooks/9019	2009/agents/53
ebooks/902	2009/agents/111
ebooks/9020	2009/agents/53
ebooks/9021	2009/agents/53
ebooks/9022	2009/agents/53
ebooks/9023	2009/agents/53
ebooks/9024	2009/agents/53
ebooks/9025	2009/agents/53
ebooks/9026	2009/agents/53
ebooks/9027	2009/agents/53
ebooks/9028	2009/agents/53
ebooks/9029	2009/agents/53
ebooks/903	2009/agents/69
ebooks/9030	2009/agents/53
ebooks/9031	2009/agents/53
ebooks/9032	2009/agents/53
ebooks/9033	2009/agents/53
ebooks/9034	2009/agents/53
ebooks/9035	2009/agents/53
ebooks/9036	2009/agents/53
ebooks/9037	2009/agents/53
ebooks/9038	2009/agents/53
ebooks/9039	2009/agents/53
ebooks/904	2009/agents/71
ebooks/9040	2009/agents/53
ebooks/9041	2009/agents/53
ebooks/9042	2009/agents/53
ebooks/9043	2009/agents/2953
ebooks/9044	2009/agents/2585
ebooks/9045	2009/agents/2585
ebooks/9046	2009/agents/2585
ebooks/9047	2009/agents/2953
ebooks/9048	2009/agents/2939
ebooks/9049	2009/agents/2585
ebooks/905	2009/agents/462
ebooks/9051	2009/agents/2955
ebooks/9052	2009/agents/2957
ebooks/9053	2009/agents/39241
ebooks/9054	2009/agents/2959
ebooks/9055	2009/agents/2960
ebooks/9056	2009/agents/2960
ebooks/9057	2009/agents/127
ebooks/9058	2009/agents/2585
ebooks/9059	2009/agents/1121
ebooks/906	2009/agents/456
ebooks/9060	2009/agents/2233
ebooks/9061	2009/agents/2233
ebooks/9062	2009/agents/2585
ebooks/9063	2009/agents/2961
ebooks/9064	2009/agents/1121
ebooks/9065	2009/agents/1121
ebooks/9066	2009/agents/1121
ebooks/9067	2009/agents/1907
ebooks/9068	2009/agents/2962
ebooks/9069	2009/agents/2963
ebooks/907	2009/agents/465
ebooks/9070	2009/agents/791
ebooks/9071	2009/agents/2965
ebooks/9072	2009/agents/659
ebooks/9073	2009/agents/2866
ebooks/9074	2009/agents/2352
ebooks/9075	2009/agents/2491
ebooks/9076	2009/agents/116
ebooks/9077	2009/agents/65
ebooks/9078	2009/agents/2967
ebooks/9079	2009/agents/1255
ebooks/908	2009/agents/467
ebooks/9080	2009/agents/16
ebooks/9081	2009/agents/2969
ebooks/9082	2009/agents/1773
ebooks/9083	2009/agents/1121
ebooks/9084	2009/agents/1121
ebooks/9085	2009/agents/1121
ebooks/9086	2009/agents/1121
ebooks/9087	2009/agents/2629
ebooks/9088	2009/agents/2970
ebooks/9089	2009/agents/2971
ebooks/909	2009/agents/468
ebooks/9090	2009/agents/2591
ebooks/9091	2009/agents/4482
ebooks/9092	2009/agents/2953
ebooks/9093	2009/agents/2953
ebooks/9094	2009/agents/2953
ebooks/9095	2009/agents/630
ebooks/9096	2009/agents/127
ebooks/9097	2009/agents/2974
ebooks/9098	2009/agents/2975
ebooks/9099	2009/agents/1121
ebooks/91	2009/agents/53
ebooks/910	2009/agents/120
ebooks/9100	2009/agents/2332
ebooks/9101	2009/agents/2976
ebooks/9102	2009/agents/2957
ebooks/9103	2009/agents/127
ebooks/9104	2009/agents/729
ebooks/9105	2009/agents/5749
ebooks/9106	2009/agents/4654
ebooks/9107	2009/agents/630
ebooks/9108	2009/agents/990
ebooks/9109	2009/agents/2980
ebooks/911	2009/agents/120
ebooks/9110	2009/agents/990
ebooks/9111	2009/agents/2981
ebooks/9112	2009/agents/2983
ebooks/9113	2009/agents/120
ebooks/9114	2009/agents/120
ebooks/9115	2009/agents/120
ebooks/912	2009/agents/37
ebooks/913	2009/agents/469
ebooks/914	2009/agents/37
ebooks/9143	2009/agents/120
ebooks/9145	2009/agents/120
ebooks/9146	2009/agents/9
ebooks/9147	2009/agents/9
ebooks/9148	2009/agents/1212
ebooks/9149	2009/agents/247
ebooks/915	2009/agents/472
ebooks/9150	2009/agents/60
ebooks/9151	2009/agents/1206
ebooks/9152	2009/agents/380
ebooks/9153	2009/agents/2985
ebooks/9154	2009/agents/127
ebooks/9155	2009/agents/127
ebooks/9156	2009/agents/2843
ebooks/9157	2009/agents/990
ebooks/9158	2009/agents/990
ebooks/9159	2009/agents/990
ebooks/916	2009/agents/37
ebooks/9160	2009/agents/990
ebooks/9161	2009/agents/306
ebooks/9162	2009/agents/2987
ebooks/9163	2009/agents/116
ebooks/9164	2009/agents/528
ebooks/9165	2009/agents/528
ebooks/9166	2009/agents/528
ebooks/9167	2009/agents/528
ebooks/9168	2009/agents/528
ebooks/9169	2009/agents/528
ebooks/917	2009/agents/37
ebooks/9170	2009/agents/528
ebooks/9171	2009/agents/2988
ebooks/9172	2009/agents/2989
ebooks/9173	2009/agents/2990
ebooks/9174	2009/agents/116
ebooks/9175	2009/agents/1790
ebooks/9176	2009/agents/2987
ebooks/9177	2009/agents/216
ebooks/9178	2009/agents/2991
ebooks/9179	2009/agents/869
ebooks/918	2009/agents/37
ebooks/9180	2009/agents/659
ebooks/9181	2009/agents/2585
ebooks/9182	2009/agents/408
ebooks/9183	2009/agents/127
ebooks/9184	2009/agents/2992
ebooks/9185	2009/agents/2907
ebooks/9186	2009/agents/990
ebooks/9187	2009/agents/990
ebooks/9188	2009/agents/2993
ebooks/9189	2009/agents/2957
ebooks/919	2009/agents/473
ebooks/9190	2009/agents/104
ebooks/9191	2009/agents/127
ebooks/9192	2009/agents/1177
ebooks/9193	2009/agents/2995
ebooks/9194	2009/agents/2120
ebooks/9195	2009/agents/1312
ebooks/9196	2009/agents/1880
ebooks/9197	2009/agents/2767
ebooks/9198	2009/agents/350
ebooks/9199	2009/agents/2037
ebooks/92	2009/agents/48
ebooks/920	2009/agents/473
ebooks/9200	2009/agents/2008
ebooks/9201	2009/agents/28
ebooks/9202	2009/agents/28
ebooks/9203	2009/agents/28
ebooks/9204	2009/agents/28
ebooks/9205	2009/agents/28
ebooks/9206	2009/agents/28
ebooks/9207	2009/agents/28
ebooks/9208	2009/agents/28
ebooks/9209	2009/agents/28
ebooks/921	2009/agents/111
ebooks/9210	2009/agents/28
ebooks/9211	2009/agents/28
ebooks/9212	2009/agents/28
ebooks/9213	2009/agents/28
ebooks/9214	2009/agents/28
ebooks/9215	2009/agents/28
ebooks/9216	2009/agents/28
ebooks/9217	2009/agents/28
ebooks/9218	2009/agents/28
ebooks/9219	2009/agents/28
ebooks/922	2009/agents/37
ebooks/9220	2009/agents/28
ebooks/9221	2009/agents/28
ebooks/9222	2009/agents/28
ebooks/9223	2009/agents/28
ebooks/9224	2009/agents/28
ebooks/9225	2009/agents/28
ebooks/9226	2009/agents/28
ebooks/9227	2009/agents/28
ebooks/9228	2009/agents/28
ebooks/9229	2009/agents/28
ebooks/923	2009/agents/475
ebooks/9230	2009/agents/28
ebooks/9231	2009/agents/28
ebooks/9232	2009/agents/28
ebooks/9233	2009/agents/28
ebooks/9234	2009/agents/28
ebooks/9235	2009/agents/28
ebooks/9236	2009/agents/28
ebooks/9237	2009/agents/28
ebooks/9238	2009/agents/28
ebooks/9239	2009/agents/28
ebooks/924	2009/agents/37
ebooks/9240	2009/agents/28
ebooks/9241	2009/agents/28
ebooks/9242	2009/agents/28
ebooks/9243	2009/agents/28
ebooks/9244	2009/agents/28
ebooks/9245	2009/agents/28
ebooks/9246	2009/agents/28
ebooks/9247	2009/agents/28
ebooks/9248	2009/agents/28
ebooks/9249	2009/agents/28
ebooks/925	2009/agents/476
ebooks/9250	2009/agents/28
ebooks/9251	2009/agents/28
ebooks/9252	2009/agents/28
ebooks/9253	2009/agents/28
ebooks/9254	2009/agents/28
ebooks/9255	2009/agents/28
ebooks/9256	2009/agents/28
ebooks/9257	2009/agents/28
ebooks/9258	2009/agents/28
ebooks/9259	2009/agents/2957
ebooks/926	2009/agents/477
ebooks/9260	2009/agents/586
ebooks/9261	2009/agents/2998
ebooks/9262	2009/agents/492
ebooks/9263	2009/agents/1616
ebooks/9265	2009/agents/116
ebooks/9266	2009/agents/116
ebooks/9267	2009/agents/275
ebooks/9268	2009/agents/9
ebooks/9269	2009/agents/9
ebooks/927	2009/agents/37
ebooks/9270	2009/agents/326
ebooks/9271	2009/agents/326
ebooks/9272	2009/agents/326
ebooks/9273	2009/agents/326
ebooks/9274	2009/agents/326
ebooks/9275	2009/agents/326
ebooks/9276	2009/agents/326
ebooks/9277	2009/agents/104
ebooks/9278	2009/agents/104
ebooks/9279	2009/agents/104
ebooks/928	2009/agents/7
ebooks/9280	2009/agents/104
ebooks/9281	2009/agents/104
ebooks/9282	2009/agents/104
ebooks/9283	2009/agents/104
ebooks/9284	2009/agents/104
ebooks/9285	2009/agents/104
ebooks/9286	2009/agents/104
ebooks/9287	2009/agents/104
ebooks/9288	2009/agents/104
ebooks/9289	2009/agents/104
ebooks/929	2009/agents/35811
ebooks/9290	2009/agents/104
ebooks/9291	2009/agents/104
ebooks/9292	2009/agents/104
ebooks/9293	2009/agents/104
ebooks/9294	2009/agents/3001
ebooks/9295	2009/agents/3002
ebooks/9296	2009/agents/1959
ebooks/9297	2009/agents/1761
ebooks/9298	2009/agents/3004
ebooks/9299	2009/agents/380
ebooks/93	2009/agents/53
ebooks/930	2009/agents/480
ebooks/9300	2009/agents/1616
ebooks/9301	2009/agents/127
ebooks/9302	2009/agents/3005
ebooks/9303	2009/agents/3006
ebooks/9304	2009/agents/4528
ebooks/9305	2009/agents/1616
ebooks/9306	2009/agents/3007
ebooks/9307	2009/agents/3008
ebooks/9308	2009/agents/3009
ebooks/9309	2009/agents/1616
ebooks/931	2009/agents/395
ebooks/9310	2009/agents/3010
ebooks/9311	2009/agents/1030
ebooks/9312	2009/agents/1616
ebooks/9313	2009/agents/3012
ebooks/9314	2009/agents/1146
ebooks/9315	2009/agents/2364
ebooks/9316	2009/agents/2364
ebooks/9317	2009/agents/2364
ebooks/9318	2009/agents/2364
ebooks/9319	2009/agents/2364
ebooks/932	2009/agents/481
ebooks/9320	2009/agents/2364
ebooks/9321	2009/agents/630
ebooks/9322	2009/agents/33598
ebooks/9323	2009/agents/3014
ebooks/9324	2009/agents/1312
ebooks/9325	2009/agents/990
ebooks/9326	2009/agents/990
ebooks/9327	2009/agents/3015
ebooks/9329	2009/agents/2536
ebooks/933	2009/agents/395
ebooks/9330	2009/agents/535
ebooks/9331	2009/agents/216
ebooks/9332	2009/agents/3018
ebooks/9333	2009/agents/535
ebooks/9334	2009/agents/1024
ebooks/9335	2009/agents/3015
ebooks/9336	2009/agents/125
ebooks/9337	2009/agents/125
ebooks/9338	2009/agents/125
ebooks/9339	2009/agents/125
ebooks/934	2009/agents/395
ebooks/9340	2009/agents/125
ebooks/9341	2009/agents/125
ebooks/9342	2009/agents/125
ebooks/9343	2009/agents/125
ebooks/9344	2009/agents/125
ebooks/9345	2009/agents/125
ebooks/9346	2009/agents/125
ebooks/9347	2009/agents/125
ebooks/9348	2009/agents/125
ebooks/9349	2009/agents/125
ebooks/935	2009/agents/224
ebooks/9350	2009/agents/125
ebooks/9351	2009/agents/125
ebooks/9352	2009/agents/125
ebooks/9353	2009/agents/125
ebooks/9354	2009/agents/125
ebooks/9355	2009/agents/125
ebooks/9356	2009/agents/125
ebooks/9357	2009/agents/125
ebooks/9358	2009/agents/125
ebooks/9359	2009/agents/125
ebooks/936	2009/agents/266
ebooks/9360	2009/agents/125
ebooks/9361	2009/agents/125
ebooks/9362	2009/agents/2957
ebooks/9364	2009/agents/3023
ebooks/9365	2009/agents/294
ebooks/9366	2009/agents/3004
ebooks/9367	2009/agents/1688
ebooks/9368	2009/agents/2568
ebooks/9369	2009/agents/990
ebooks/937	2009/agents/482
ebooks/9370	2009/agents/1688
ebooks/9371	2009/agents/3026
ebooks/9372	2009/agents/362
ebooks/9373	2009/agents/940
ebooks/9374	2009/agents/2199
ebooks/9375	2009/agents/990
ebooks/9376	2009/agents/247
ebooks/9377	2009/agents/2957
ebooks/9378	2009/agents/2870
ebooks/9379	2009/agents/1616
ebooks/938	2009/agents/275
ebooks/9381	2009/agents/116
ebooks/9382	2009/agents/3030
ebooks/9383	2009/agents/2491
ebooks/9384	2009/agents/3034
ebooks/9385	2009/agents/407
ebooks/9386	2009/agents/8546
ebooks/9387	2009/agents/3037
ebooks/9388	2009/agents/362
ebooks/9389	2009/agents/116
ebooks/939	2009/agents/224
ebooks/9390	2009/agents/3038
ebooks/9391	2009/agents/116
ebooks/9392	2009/agents/3039
ebooks/9393	2009/agents/127
ebooks/9394	2009/agents/1114
ebooks/9395	2009/agents/3040
ebooks/9396	2009/agents/116
ebooks/9397	2009/agents/1753
ebooks/9398	2009/agents/1192
ebooks/9399	2009/agents/3041
ebooks/94	2009/agents/22
ebooks/940	2009/agents/483
ebooks/9401	2009/agents/247
ebooks/9402	2009/agents/3045
ebooks/9403	2009/agents/3046
ebooks/9404	2009/agents/1601
ebooks/9405	2009/agents/3048
ebooks/9406	2009/agents/3049
ebooks/9407	2009/agents/3050
ebooks/9408	2009/agents/3051
ebooks/9409	2009/agents/1840
ebooks/941	2009/agents/182
ebooks/9410	2009/agents/1146
ebooks/9411	2009/agents/2338
ebooks/9412	2009/agents/3052
ebooks/9413	2009/agents/907
ebooks/9414	2009/agents/630
ebooks/9415	2009/agents/3054
ebooks/9416	2009/agents/23
ebooks/9417	2009/agents/23
ebooks/9418	2009/agents/23
ebooks/9419	2009/agents/23
ebooks/942	2009/agents/484
ebooks/9420	2009/agents/23
ebooks/9421	2009/agents/23
ebooks/9422	2009/agents/23
ebooks/9423	2009/agents/23
ebooks/9424	2009/agents/23
ebooks/9425	2009/agents/23
ebooks/9426	2009/agents/23
ebooks/9427	2009/agents/23
ebooks/9428	2009/agents/23
ebooks/9429	2009/agents/23
ebooks/943	2009/agents/467
ebooks/9430	2009/agents/23
ebooks/9431	2009/agents/23
ebooks/9432	2009/agents/23
ebooks/9433	2009/agents/23
ebooks/9434	2009/agents/23
ebooks/9435	2009/agents/23
ebooks/9436	2009/agents/23
ebooks/9437	2009/agents/23
ebooks/9438	2009/agents/23
ebooks/9439	2009/agents/630
ebooks/944	2009/agents/485
ebooks/9440	2009/agents/557
ebooks/9441	2009/agents/2629
ebooks/9442	2009/agents/2629
ebooks/9443	2009/agents/1194
ebooks/9444	2009/agents/1194
ebooks/9445	2009/agents/1194
ebooks/9446	2009/agents/1194
ebooks/9447	2009/agents/1194
ebooks/9448	2009/agents/1194
ebooks/9449	2009/agents/1194
ebooks/945	2009/agents/487
ebooks/9450	2009/agents/1194
ebooks/9451	2009/agents/23
ebooks/9452	2009/agents/23
ebooks/9453	2009/agents/4656
ebooks/9454	2009/agents/5114
ebooks/9455	2009/agents/630
ebooks/9456	2009/agents/3059
ebooks/9457	2009/agents/2916
ebooks/9458	2009/agents/97
ebooks/9459	2009/agents/3060
ebooks/946	2009/agents/68
ebooks/9460	2009/agents/2739
ebooks/9461	2009/agents/3061
ebooks/9462	2009/agents/1842
ebooks/9463	2009/agents/444
ebooks/9464	2009/agents/3063
ebooks/9465	2009/agents/3064
ebooks/9466	2009/agents/3065
ebooks/9467	2009/agents/116
ebooks/9468	2009/agents/3066
ebooks/9469	2009/agents/1566
ebooks/947	2009/agents/488
ebooks/9470	2009/agents/1762
ebooks/9471	2009/agents/127
ebooks/9472	2009/agents/116
ebooks/9473	2009/agents/1052
ebooks/9474	2009/agents/945
ebooks/9475	2009/agents/2957
ebooks/9476	2009/agents/3068
ebooks/9478	2009/agents/3070
ebooks/9479	2009/agents/3071
ebooks/948	2009/agents/473
ebooks/9480	2009/agents/2866
ebooks/9481	2009/agents/116
ebooks/9482	2009/agents/2491
ebooks/9483	2009/agents/3072
ebooks/9485	2009/agents/238
ebooks/9486	2009/agents/116
ebooks/9487	2009/agents/73
ebooks/9488	2009/agents/166
ebooks/9489	2009/agents/71
ebooks/949	2009/agents/267
ebooks/9491	2009/agents/467
ebooks/9492	2009/agents/3076
ebooks/9493	2009/agents/116
ebooks/9494	2009/agents/1259
ebooks/9495	2009/agents/1259
ebooks/9496	2009/agents/1259
ebooks/9497	2009/agents/123
ebooks/9498	2009/agents/123
ebooks/9499	2009/agents/528
ebooks/95	2009/agents/63
ebooks/950	2009/agents/267
ebooks/9500	2009/agents/3078
ebooks/9501	2009/agents/3079
ebooks/9502	2009/agents/272
ebooks/9504	2009/agents/69
ebooks/9505	2009/agents/1192
ebooks/9507	2009/agents/2629
ebooks/9508	2009/agents/116
ebooks/951	2009/agents/267
ebooks/9511	2009/agents/481
ebooks/9512	2009/agents/481
ebooks/9513	2009/agents/481
ebooks/9514	2009/agents/481
ebooks/9515	2009/agents/481
ebooks/9516	2009/agents/481
ebooks/9517	2009/agents/313
ebooks/9518	2009/agents/313
ebooks/9519	2009/agents/313
ebooks/952	2009/agents/267
ebooks/9520	2009/agents/313
ebooks/9521	2009/agents/313
ebooks/9522	2009/agents/313
ebooks/9523	2009/agents/313
ebooks/9524	2009/agents/313
ebooks/9525	2009/agents/313
ebooks/9526	2009/agents/313
ebooks/9527	2009/agents/313
ebooks/9528	2009/agents/313
ebooks/9529	2009/agents/313
ebooks/953	2009/agents/267
ebooks/9530	2009/agents/313
ebooks/9531	2009/agents/313
ebooks/9533	2009/agents/313
ebooks/9534	2009/agents/313
ebooks/9535	2009/agents/313
ebooks/9536	2009/agents/313
ebooks/9537	2009/agents/313
ebooks/9538	2009/agents/313
ebooks/9539	2009/agents/313
ebooks/954	2009/agents/267
ebooks/9540	2009/agents/313
ebooks/9541	2009/agents/313
ebooks/9543	2009/agents/127
ebooks/9544	2009/agents/116
ebooks/9545	2009/agents/116
ebooks/9547	2009/agents/3087
ebooks/9548	2009/agents/3088
ebooks/9549	2009/agents/116
ebooks/955	2009/agents/42
ebooks/9550	2009/agents/3089
ebooks/9551	2009/agents/69
ebooks/9552	2009/agents/69
ebooks/9553	2009/agents/69
ebooks/9554	2009/agents/69
ebooks/9555	2009/agents/69
ebooks/9556	2009/agents/69
ebooks/9557	2009/agents/69
ebooks/9558	2009/agents/69
ebooks/9559	2009/agents/3090
ebooks/956	2009/agents/42
ebooks/9560	2009/agents/455
ebooks/9561	2009/agents/455
ebooks/9562	2009/agents/455
ebooks/9563	2009/agents/455
ebooks/9564	2009/agents/455
ebooks/9565	2009/agents/455
ebooks/9566	2009/agents/455
ebooks/9567	2009/agents/455
ebooks/9568	2009/agents/455
ebooks/9569	2009/agents/455
ebooks/957	2009/agents/42
ebooks/9570	2009/agents/455
ebooks/9571	2009/agents/455
ebooks/9572	2009/agents/455
ebooks/9573	2009/agents/455
ebooks/9574	2009/agents/455
ebooks/9575	2009/agents/455
ebooks/9576	2009/agents/455
ebooks/9577	2009/agents/455
ebooks/9578	2009/agents/455
ebooks/9579	2009/agents/455
ebooks/958	2009/agents/42
ebooks/9580	2009/agents/455
ebooks/9581	2009/agents/455
ebooks/9582	2009/agents/455
ebooks/9583	2009/agents/455
ebooks/9584	2009/agents/455
ebooks/9585	2009/agents/455
ebooks/9586	2009/agents/455
ebooks/9587	2009/agents/455
ebooks/9588	2009/agents/455
ebooks/9589	2009/agents/455
ebooks/959	2009/agents/42
ebooks/9590	2009/agents/455
ebooks/9591	2009/agents/455
ebooks/9592	2009/agents/455
ebooks/9593	2009/agents/455
ebooks/9594	2009/agents/455
ebooks/9595	2009/agents/455
ebooks/9596	2009/agents/455
ebooks/9597	2009/agents/455
ebooks/9598	2009/agents/455
ebooks/9599	2009/agents/455
ebooks/96	2009/agents/48
ebooks/960	2009/agents/42
ebooks/9600	2009/agents/455
ebooks/9601	2009/agents/907
ebooks/9602	2009/agents/3091
ebooks/9603	2009/agents/3092
ebooks/9604	2009/agents/3092
ebooks/9605	2009/agents/3094
ebooks/9606	2009/agents/238
ebooks/9607	2009/agents/3095
ebooks/9608	2009/agents/166
ebooks/9609	2009/agents/537
ebooks/961	2009/agents/42
ebooks/9610	2009/agents/3097
ebooks/9611	2009/agents/537
ebooks/9612	2009/agents/3099
ebooks/9613	2009/agents/1032
ebooks/9614	2009/agents/2629
ebooks/9615	2009/agents/922
ebooks/9616	2009/agents/853
ebooks/9617	2009/agents/10
ebooks/9618	2009/agents/60
ebooks/9619	2009/agents/3102
ebooks/962	2009/agents/489
ebooks/9620	2009/agents/630
ebooks/9622	2009/agents/2879
ebooks/9623	2009/agents/3106
ebooks/9624	2009/agents/2148
ebooks/9625	2009/agents/3107
ebooks/9626	2009/agents/3107
ebooks/9627	2009/agents/3107
ebooks/9628	2009/agents/3107
ebooks/9629	2009/agents/2768
ebooks/963	2009/agents/37
ebooks/9630	2009/agents/3108
ebooks/9631	2009/agents/350
ebooks/9632	2009/agents/1259
ebooks/9633	2009/agents/2629
ebooks/9634	2009/agents/2629
ebooks/9635	2009/agents/786
ebooks/9636	2009/agents/116
ebooks/9637	2009/agents/492
ebooks/9638	2009/agents/492
ebooks/9639	2009/agents/492
ebooks/964	2009/agents/491
ebooks/9641	2009/agents/3110
ebooks/9642	2009/agents/3111
ebooks/9643	2009/agents/3112
ebooks/9644	2009/agents/85
ebooks/9645	2009/agents/85
ebooks/9646	2009/agents/1790
ebooks/9647	2009/agents/3113
ebooks/9648	2009/agents/4482
ebooks/9649	2009/agents/2253
ebooks/965	2009/agents/492
ebooks/9650	2009/agents/3115
ebooks/9651	2009/agents/356
ebooks/9653	2009/agents/3117
ebooks/9654	2009/agents/3118
ebooks/9655	2009/agents/1343
ebooks/9656	2009/agents/80
ebooks/9657	2009/agents/3120
ebooks/9658	2009/agents/116
ebooks/9659	2009/agents/169
ebooks/966	2009/agents/493
ebooks/9660	2009/agents/3121
ebooks/9661	2009/agents/3123
ebooks/9662	2009/agents/1440
ebooks/9663	2009/agents/166
ebooks/9664	2009/agents/594
ebooks/9665	2009/agents/2629
ebooks/9666	2009/agents/116
ebooks/967	2009/agents/37
ebooks/9671	2009/agents/90
ebooks/9672	2009/agents/90
ebooks/9673	2009/agents/90
ebooks/9674	2009/agents/90
ebooks/9675	2009/agents/90
ebooks/9676	2009/agents/90
ebooks/9677	2009/agents/204
ebooks/9678	2009/agents/204
ebooks/9679	2009/agents/204
ebooks/968	2009/agents/37
ebooks/9680	2009/agents/204
ebooks/9681	2009/agents/204
ebooks/9682	2009/agents/204
ebooks/9683	2009/agents/204
ebooks/9684	2009/agents/204
ebooks/9685	2009/agents/204
ebooks/9686	2009/agents/204
ebooks/9687	2009/agents/204
ebooks/9688	2009/agents/204
ebooks/9689	2009/agents/37
ebooks/969	2009/agents/404
ebooks/9690	2009/agents/37
ebooks/9691	2009/agents/37
ebooks/9692	2009/agents/37
ebooks/9693	2009/agents/37
ebooks/9694	2009/agents/37
ebooks/9695	2009/agents/37
ebooks/9696	2009/agents/37
ebooks/9697	2009/agents/37
ebooks/9698	2009/agents/37
ebooks/9699	2009/agents/37
ebooks/97	2009/agents/64
ebooks/970	2009/agents/494
ebooks/9702	2009/agents/37
ebooks/9703	2009/agents/37
ebooks/9704	2009/agents/37
ebooks/9705	2009/agents/37
ebooks/9706	2009/agents/37
ebooks/9707	2009/agents/37
ebooks/9708	2009/agents/37
ebooks/9709	2009/agents/37
ebooks/971	2009/agents/473
ebooks/9710	2009/agents/37
ebooks/9711	2009/agents/37
ebooks/9712	2009/agents/37
ebooks/9713	2009/agents/37
ebooks/9714	2009/agents/98
ebooks/9715	2009/agents/37
ebooks/9716	2009/agents/37
ebooks/9717	2009/agents/98
ebooks/9718	2009/agents/37
ebooks/9719	2009/agents/37
ebooks/972	2009/agents/206
ebooks/9720	2009/agents/37
ebooks/9721	2009/agents/37
ebooks/9722	2009/agents/37
ebooks/9723	2009/agents/37
ebooks/9724	2009/agents/37
ebooks/9725	2009/agents/37
ebooks/9726	2009/agents/37
ebooks/9727	2009/agents/37
ebooks/9728	2009/agents/37
ebooks/9729	2009/agents/37
ebooks/973	2009/agents/491
ebooks/9730	2009/agents/37
ebooks/9731	2009/agents/37
ebooks/9732	2009/agents/37
ebooks/9733	2009/agents/37
ebooks/9734	2009/agents/37
ebooks/9735	2009/agents/37
ebooks/9736	2009/agents/37
ebooks/9737	2009/agents/37
ebooks/9738	2009/agents/37
ebooks/9739	2009/agents/37
ebooks/974	2009/agents/125
ebooks/9740	2009/agents/37
ebooks/9741	2009/agents/37
ebooks/9742	2009/agents/37
ebooks/9743	2009/agents/37
ebooks/9744	2009/agents/37
ebooks/9745	2009/agents/2561
ebooks/9746	2009/agents/3129
ebooks/9747	2009/agents/2870
ebooks/9748	2009/agents/3130
ebooks/9749	2009/agents/3131
ebooks/975	2009/agents/473
ebooks/9750	2009/agents/761
ebooks/9751	2009/agents/761
ebooks/9752	2009/agents/761
ebooks/9753	2009/agents/761
ebooks/9754	2009/agents/761
ebooks/9755	2009/agents/761
ebooks/9756	2009/agents/761
ebooks/9757	2009/agents/761
ebooks/9758	2009/agents/761
ebooks/9759	2009/agents/761
ebooks/976	2009/agents/28
ebooks/9760	2009/agents/761
ebooks/9761	2009/agents/761
ebooks/9762	2009/agents/761
ebooks/9763	2009/agents/761
ebooks/9764	2009/agents/761
ebooks/9765	2009/agents/761
ebooks/9766	2009/agents/761
ebooks/9767	2009/agents/761
ebooks/9768	2009/agents/761
ebooks/9769	2009/agents/761
ebooks/977	2009/agents/132
ebooks/9770	2009/agents/761
ebooks/9771	2009/agents/761
ebooks/9772	2009/agents/761
ebooks/9773	2009/agents/761
ebooks/9774	2009/agents/761
ebooks/9775	2009/agents/3132
ebooks/9776	2009/agents/128
ebooks/9777	2009/agents/356
ebooks/9778	2009/agents/1256
ebooks/9779	2009/agents/2870
ebooks/978	2009/agents/495
ebooks/9780	2009/agents/365
ebooks/9781	2009/agents/3134
ebooks/9782	2009/agents/3135
ebooks/9783	2009/agents/3135
ebooks/9784	2009/agents/3136
ebooks/9785	2009/agents/59
ebooks/9786	2009/agents/3137
ebooks/9787	2009/agents/83
ebooks/9788	2009/agents/483
ebooks/9789	2009/agents/1970
ebooks/979	2009/agents/496
ebooks/9790	2009/agents/132
ebooks/9791	2009/agents/743
ebooks/9792	2009/agents/136
ebooks/9793	2009/agents/3139
ebooks/9794	2009/agents/1471
ebooks/9795	2009/agents/3141
ebooks/9796	2009/agents/3142
ebooks/9797	2009/agents/116
ebooks/9798	2009/agents/1959
ebooks/9799	2009/agents/3796
ebooks/98	2009/agents/37
ebooks/980	2009/agents/169
ebooks/9800	2009/agents/907
ebooks/9801	2009/agents/3144
ebooks/9802	2009/agents/467
ebooks/9803	2009/agents/7359
ebooks/9804	2009/agents/359
ebooks/9805	2009/agents/3146
ebooks/9806	2009/agents/364
ebooks/9807	2009/agents/1761
ebooks/9808	2009/agents/1357
ebooks/9809	2009/agents/1762
ebooks/9810	2009/agents/467
ebooks/9811	2009/agents/3066
ebooks/9812	2009/agents/711
ebooks/9813	2009/agents/3149
ebooks/9814	2009/agents/3150
ebooks/9815	2009/agents/1212
ebooks/9816	2009/agents/2299
ebooks/9817	2009/agents/4661
ebooks/9818	2009/agents/3153
ebooks/9819	2009/agents/116
ebooks/982	2009/agents/498
ebooks/9820	2009/agents/2629
ebooks/9821	2009/agents/2629
ebooks/9822	2009/agents/3155
ebooks/9823	2009/agents/297
ebooks/9824	2009/agents/485
ebooks/9825	2009/agents/1030
ebooks/9826	2009/agents/483
ebooks/9827	2009/agents/3156
ebooks/9828	2009/agents/3157
ebooks/9829	2009/agents/166
ebooks/983	2009/agents/204
ebooks/9830	2009/agents/420
ebooks/9831	2009/agents/1431
ebooks/9832	2009/agents/3160
ebooks/9833	2009/agents/2132
ebooks/9834	2009/agents/1761
ebooks/9835	2009/agents/789
ebooks/9836	2009/agents/594
ebooks/9837	2009/agents/3161
ebooks/9838	2009/agents/3163
ebooks/9839	2009/agents/3163
ebooks/9840	2009/agents/1292
ebooks/9841	2009/agents/155
ebooks/9842	2009/agents/3167
ebooks/9843	2009/agents/3169
ebooks/9844	2009/agents/3170
ebooks/9845	2009/agents/483
ebooks/9846	2009/agents/54
ebooks/9847	2009/agents/3172
ebooks/9849	2009/agents/3142
ebooks/985	2009/agents/136
ebooks/9850	2009/agents/1820
ebooks/9851	2009/agents/3137
ebooks/9852	2009/agents/1704
ebooks/9853	2009/agents/3160
ebooks/9854	2009/agents/2575
ebooks/9855	2009/agents/3175
ebooks/9856	2009/agents/3176
ebooks/9857	2009/agents/1361
ebooks/9858	2009/agents/3177
ebooks/9859	2009/agents/2491
ebooks/986	2009/agents/136
ebooks/9860	2009/agents/2491
ebooks/9861	2009/agents/2491
ebooks/9862	2009/agents/4956
ebooks/9863	2009/agents/583
ebooks/9864	2009/agents/3177
ebooks/9865	2009/agents/2218
ebooks/9866	2009/agents/3179
ebooks/9867	2009/agents/743
ebooks/9868	2009/agents/3180
ebooks/9869	2009/agents/1341
ebooks/987	2009/agents/116
ebooks/9870	2009/agents/55
ebooks/9871	2009/agents/594
ebooks/9872	2009/agents/594
ebooks/9873	2009/agents/3182
ebooks/9874	2009/agents/69
ebooks/9875	2009/agents/65
ebooks/9876	2009/agents/116
ebooks/9877	2009/agents/116
ebooks/9878	2009/agents/3184
ebooks/9879	2009/agents/789
ebooks/988	2009/agents/502
ebooks/9880	2009/agents/3186
ebooks/9881	2009/agents/1959
ebooks/9882	2009/agents/116
ebooks/9883	2009/agents/116
ebooks/9884	2009/agents/116
ebooks/9885	2009/agents/116
ebooks/9886	2009/agents/2283
ebooks/9887	2009/agents/2654
ebooks/9888	2009/agents/1721
ebooks/9889	2009/agents/238
ebooks/989	2009/agents/473
ebooks/9890	2009/agents/3187
ebooks/9891	2009/agents/3188
ebooks/9894	2009/agents/3191
ebooks/9895	2009/agents/913
ebooks/9896	2009/agents/3192
ebooks/9897	2009/agents/4640
ebooks/9898	2009/agents/116
ebooks/9899	2009/agents/3194
ebooks/99	2009/agents/34510
ebooks/990	2009/agents/473
ebooks/9900	2009/agents/3195
ebooks/9901	2009/agents/1598
ebooks/9902	2009/agents/1761
ebooks/9903	2009/agents/743
ebooks/9904	2009/agents/313
ebooks/9905	2009/agents/103
ebooks/9906	2009/agents/3196
ebooks/9907	2009/agents/2272
ebooks/9908	2009/agents/2870
ebooks/9909	2009/agents/493
ebooks/991	2009/agents/49810
ebooks/9910	2009/agents/2255
ebooks/9911	2009/agents/922
ebooks/9912	2009/agents/3197
ebooks/9913	2009/agents/201
ebooks/9914	2009/agents/2338
ebooks/9915	2009/agents/3200
ebooks/9917	2009/agents/3202
ebooks/9918	2009/agents/116
ebooks/9919	2009/agents/116
ebooks/992	2009/agents/49810
ebooks/9921	2009/agents/1708
ebooks/9922	2009/agents/116
ebooks/9923	2009/agents/594
ebooks/9924	2009/agents/1324
ebooks/9925	2009/agents/743
ebooks/9926	2009/agents/945
ebooks/9927	2009/agents/2870
ebooks/9928	2009/agents/3207
ebooks/993	2009/agents/503
ebooks/9930	2009/agents/3209
ebooks/9931	2009/agents/183
ebooks/9932	2009/agents/212
ebooks/9933	2009/agents/4912
ebooks/9934	2009/agents/4913
ebooks/9935	2009/agents/3210
ebooks/9936	2009/agents/3210
ebooks/9937	2009/agents/3210
ebooks/9938	2009/agents/3210
ebooks/9939	2009/agents/3210
ebooks/994	2009/agents/504
ebooks/9940	2009/agents/3211
ebooks/9941	2009/agents/3212
ebooks/9942	2009/agents/4911
ebooks/9943	2009/agents/3213
ebooks/9944	2009/agents/3214
ebooks/9945	2009/agents/3191
ebooks/9946	2009/agents/116
ebooks/9947	2009/agents/216
ebooks/9948	2009/agents/3215
ebooks/9949	2009/agents/3216
ebooks/995	2009/agents/117
ebooks/9950	2009/agents/990
ebooks/9951	2009/agents/2029
ebooks/9952	2009/agents/3217
ebooks/9953	2009/agents/116
ebooks/9954	2009/agents/3218
ebooks/9955	2009/agents/3010
ebooks/9956	2009/agents/2683
ebooks/9957	2009/agents/3220
ebooks/9958	2009/agents/3221
ebooks/9959	2009/agents/945
ebooks/996	2009/agents/505
ebooks/9960	2009/agents/116
ebooks/9961	2009/agents/116
ebooks/9962	2009/agents/116
ebooks/9963	2009/agents/2044
ebooks/9964	2009/agents/1370
ebooks/9965	2009/agents/2907
ebooks/9966	2009/agents/1216
ebooks/9967	2009/agents/3004
ebooks/9968	2009/agents/3223
ebooks/9969	2009/agents/3224
ebooks/997	2009/agents/507
ebooks/9970	2009/agents/3225
ebooks/9971	2009/agents/3226
ebooks/9972	2009/agents/3226
ebooks/9973	2009/agents/2778
ebooks/9974	2009/agents/904
ebooks/9975	2009/agents/3227
ebooks/9976	2009/agents/85
ebooks/9977	2009/agents/3228
ebooks/9978	2009/agents/3229
ebooks/9979	2009/agents/2155
ebooks/998	2009/agents/507
ebooks/9980	2009/agents/3230
ebooks/9981	2009/agents/1206
ebooks/9982	2009/agents/2732
ebooks/9983	2009/agents/272
ebooks/9984	2009/agents/127
ebooks/9985	2009/agents/3232
ebooks/9986	2009/agents/1621
ebooks/9988	2009/agents/32494
ebooks/9989	2009/agents/3234
ebooks/999	2009/agents/507
ebooks/9990	2009/agents/168
ebooks/9991	2009/agents/392
ebooks/9992	2009/agents/116
ebooks/9993	2009/agents/3237
ebooks/9994	2009/agents/2769
ebooks/9995	2009/agents/3238
ebooks/9996	2009/agents/3239
ebooks/9997	2009/agents/510
ebooks/9998	2009/agents/3240
ebooks/9999	2009/agents/5940
\.


--
-- Data for Name: books_subjects; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.books_subjects (book_id, subject_id) FROM stdin;
ebooks/1	1
ebooks/1	2
ebooks/1	3
ebooks/1	4
ebooks/10	5
ebooks/10	6
ebooks/100	7
ebooks/100	8
ebooks/1000	9
ebooks/1000	10
ebooks/1000	11
ebooks/10000	12
ebooks/10000	13
ebooks/10000	14
ebooks/10000	15
ebooks/10001	16
ebooks/10001	17
ebooks/10002	18
ebooks/10002	7
ebooks/10003	19
ebooks/10003	20
ebooks/10003	21
ebooks/10004	22
ebooks/10004	23
ebooks/10005	24
ebooks/10005	18
ebooks/10005	25
ebooks/10006	10
ebooks/10006	26
ebooks/10007	27
ebooks/10007	7
ebooks/10007	28
ebooks/10008	18
ebooks/10008	25
ebooks/10009	29
ebooks/10009	30
ebooks/10009	31
ebooks/1001	32
ebooks/1001	33
ebooks/1001	10
ebooks/1001	34
ebooks/10010	35
ebooks/10010	36
ebooks/10011	37
ebooks/10011	38
ebooks/10012	39
ebooks/10012	40
ebooks/10012	41
ebooks/10012	42
ebooks/10012	43
ebooks/10012	44
ebooks/10012	45
ebooks/10012	46
ebooks/10012	47
ebooks/10012	48
ebooks/10013	49
ebooks/10013	50
ebooks/10014	49
ebooks/10014	50
ebooks/10015	50
ebooks/10015	49
ebooks/10016	49
ebooks/10016	50
ebooks/10017	50
ebooks/10017	49
ebooks/10018	49
ebooks/10018	50
ebooks/10019	49
ebooks/10019	50
ebooks/1002	34
ebooks/1002	10
ebooks/1002	33
ebooks/10020	51
ebooks/10020	49
ebooks/10020	52
ebooks/10021	7
ebooks/10021	53
ebooks/10021	54
ebooks/10022	55
ebooks/10022	56
ebooks/10022	57
ebooks/10022	58
ebooks/10023	25
ebooks/10023	59
ebooks/10024	60
ebooks/10024	61
ebooks/10025	62
ebooks/10025	63
ebooks/10025	25
ebooks/10025	64
ebooks/10025	65
ebooks/10025	66
ebooks/10026	67
ebooks/10026	49
ebooks/10027	68
ebooks/10027	69
ebooks/10028	70
ebooks/10028	71
ebooks/10029	72
ebooks/10029	7
ebooks/1003	33
ebooks/1003	34
ebooks/1003	10
ebooks/10030	73
ebooks/10030	74
ebooks/10030	75
ebooks/10030	76
ebooks/10030	77
ebooks/10031	78
ebooks/10031	25
ebooks/10032	49
ebooks/10032	50
ebooks/10033	50
ebooks/10033	49
ebooks/10034	50
ebooks/10034	49
ebooks/10035	50
ebooks/10035	49
ebooks/10036	50
ebooks/10036	49
ebooks/10037	25
ebooks/10037	79
ebooks/10037	80
ebooks/10038	81
ebooks/10038	25
ebooks/10039	82
ebooks/10039	7
ebooks/1004	10
ebooks/1004	34
ebooks/1004	33
ebooks/10040	83
ebooks/10040	84
ebooks/10040	85
ebooks/10041	25
ebooks/10041	86
ebooks/10042	87
ebooks/10042	88
ebooks/10042	89
ebooks/10042	90
ebooks/10043	91
ebooks/10043	92
ebooks/10043	93
ebooks/10044	94
ebooks/10044	95
ebooks/10044	96
ebooks/10044	97
ebooks/10045	68
ebooks/10045	98
ebooks/10046	7
ebooks/10046	99
ebooks/10046	100
ebooks/10046	101
ebooks/10046	102
ebooks/10046	103
ebooks/10047	49
ebooks/10047	50
ebooks/10048	68
ebooks/10048	104
ebooks/10048	105
ebooks/10049	106
ebooks/10049	107
ebooks/10049	7
ebooks/1005	33
ebooks/1005	32
ebooks/1005	34
ebooks/1005	10
ebooks/10050	106
ebooks/10050	7
ebooks/10051	7
ebooks/10051	106
ebooks/10052	108
ebooks/10052	7
ebooks/10053	10
ebooks/10053	27
ebooks/10054	109
ebooks/10054	110
ebooks/10055	111
ebooks/10055	112
ebooks/10055	113
ebooks/10056	114
ebooks/10056	115
ebooks/10056	116
ebooks/10056	117
ebooks/10057	118
ebooks/10057	7
ebooks/10057	119
ebooks/10057	120
ebooks/10057	121
ebooks/10058	122
ebooks/10058	123
ebooks/10058	124
ebooks/10059	125
ebooks/10059	126
ebooks/10059	127
ebooks/10059	128
ebooks/10059	129
ebooks/10059	130
ebooks/10059	131
ebooks/10059	132
ebooks/10059	68
ebooks/1006	10
ebooks/1006	34
ebooks/1006	33
ebooks/10060	133
ebooks/10060	134
ebooks/10060	135
ebooks/10061	136
ebooks/10061	10
ebooks/10062	137
ebooks/10062	25
ebooks/10063	138
ebooks/10063	139
ebooks/10064	7
ebooks/10064	140
ebooks/10065	4
ebooks/10065	141
ebooks/10065	142
ebooks/10065	143
ebooks/10066	25
ebooks/10066	144
ebooks/10066	53
ebooks/10066	145
ebooks/10066	146
ebooks/10067	25
ebooks/10067	26
ebooks/10067	72
ebooks/10068	147
ebooks/10068	148
ebooks/10068	149
ebooks/10068	150
ebooks/10068	151
ebooks/10068	152
ebooks/10068	153
ebooks/10068	25
ebooks/10068	154
ebooks/10069	155
ebooks/10069	156
ebooks/1007	33
ebooks/1007	34
ebooks/1007	10
ebooks/10070	157
ebooks/10070	158
ebooks/10071	159
ebooks/10071	160
ebooks/10072	37
ebooks/10072	161
ebooks/10072	162
ebooks/10073	163
ebooks/10073	164
ebooks/10074	49
ebooks/10074	67
ebooks/10075	165
ebooks/10075	166
ebooks/10076	167
ebooks/10076	168
ebooks/10076	7
ebooks/10076	169
ebooks/10076	170
ebooks/10077	171
ebooks/10077	49
ebooks/10078	172
ebooks/10078	173
ebooks/10079	49
ebooks/10079	171
ebooks/1008	33
ebooks/1008	34
ebooks/1008	10
ebooks/10080	174
ebooks/10080	173
ebooks/10081	68
ebooks/10081	175
ebooks/10081	176
ebooks/10082	177
ebooks/10082	7
ebooks/10082	72
ebooks/10083	72
ebooks/10083	25
ebooks/10084	178
ebooks/10084	179
ebooks/10084	25
ebooks/10085	180
ebooks/10085	10
ebooks/10086	181
ebooks/10086	68
ebooks/10087	182
ebooks/10087	25
ebooks/10087	62
ebooks/10087	183
ebooks/10088	184
ebooks/10088	185
ebooks/10089	7
ebooks/10089	186
ebooks/10089	187
ebooks/10089	188
ebooks/1009	11
ebooks/1009	10
ebooks/1009	32
ebooks/1009	9
ebooks/10090	189
ebooks/10090	190
ebooks/10090	173
ebooks/10091	50
ebooks/10091	49
ebooks/10092	50
ebooks/10092	49
ebooks/10093	191
ebooks/10093	192
ebooks/10093	193
ebooks/10093	194
ebooks/10093	68
ebooks/10094	25
ebooks/10094	195
ebooks/10094	196
ebooks/10094	102
ebooks/10094	197
ebooks/10094	198
ebooks/10094	99
ebooks/10095	199
ebooks/10095	200
ebooks/10095	201
ebooks/10095	7
ebooks/10095	202
ebooks/10096	203
ebooks/10096	204
ebooks/10096	16
ebooks/10096	205
ebooks/10096	206
ebooks/10096	207
ebooks/10097	208
ebooks/10097	173
ebooks/10098	173
ebooks/10098	209
ebooks/10099	210
ebooks/10099	173
ebooks/10099	211
ebooks/101	212
ebooks/101	213
ebooks/101	214
ebooks/101	35
ebooks/1010	11
ebooks/1010	10
ebooks/1010	9
ebooks/1010	32
ebooks/10100	7
ebooks/10100	215
ebooks/10101	216
ebooks/10101	68
ebooks/10101	217
ebooks/10101	218
ebooks/10101	219
ebooks/10102	220
ebooks/10102	7
ebooks/10103	221
ebooks/10103	222
ebooks/10104	49
ebooks/10104	50
ebooks/10105	49
ebooks/10105	50
ebooks/10106	50
ebooks/10106	49
ebooks/10107	223
ebooks/10107	173
ebooks/10108	224
ebooks/10108	113
ebooks/10108	225
ebooks/10109	226
ebooks/10109	227
ebooks/10109	228
ebooks/10109	25
ebooks/10109	229
ebooks/1011	11
ebooks/1011	10
ebooks/1011	9
ebooks/10110	230
ebooks/10110	72
ebooks/10110	7
ebooks/10111	231
ebooks/10111	7
ebooks/10112	232
ebooks/10112	4
ebooks/10112	233
ebooks/10113	234
ebooks/10113	235
ebooks/10114	221
ebooks/10114	222
ebooks/10115	236
ebooks/10115	237
ebooks/10116	238
ebooks/10116	122
ebooks/10116	239
ebooks/10117	240
ebooks/10117	241
ebooks/10117	234
ebooks/10117	242
ebooks/10118	243
ebooks/10118	244
ebooks/10118	245
ebooks/10118	246
ebooks/10119	7
ebooks/10119	247
ebooks/10119	248
ebooks/1012	11
ebooks/1012	9
ebooks/1012	10
ebooks/10120	249
ebooks/10120	250
ebooks/10120	251
ebooks/10121	114
ebooks/10121	252
ebooks/10122	253
ebooks/10122	7
ebooks/10122	254
ebooks/10123	105
ebooks/10123	255
ebooks/10123	68
ebooks/10123	256
ebooks/10123	129
ebooks/10123	125
ebooks/10123	257
ebooks/10124	258
ebooks/10124	256
ebooks/10124	259
ebooks/10124	260
ebooks/10124	129
ebooks/10124	146
ebooks/10124	68
ebooks/10124	127
ebooks/10124	261
ebooks/10124	262
ebooks/10124	125
ebooks/10125	263
ebooks/10125	7
ebooks/10125	264
ebooks/10126	265
ebooks/10126	266
ebooks/10126	267
ebooks/10126	268
ebooks/10127	269
ebooks/10127	217
ebooks/10127	68
ebooks/10128	222
ebooks/10128	221
ebooks/10129	270
ebooks/10129	271
ebooks/10129	58
ebooks/1013	199
ebooks/1013	7
ebooks/1013	272
ebooks/1013	273
ebooks/1013	274
ebooks/1013	18
ebooks/1013	24
ebooks/1013	275
ebooks/10130	276
ebooks/10130	68
ebooks/10130	277
ebooks/10131	68
ebooks/10131	276
ebooks/10132	278
ebooks/10132	7
ebooks/10133	279
ebooks/10133	7
ebooks/10134	242
ebooks/10134	280
ebooks/10134	25
ebooks/10135	113
ebooks/10135	281
ebooks/10136	282
ebooks/10136	37
ebooks/10136	283
ebooks/10137	284
ebooks/10137	25
ebooks/10138	49
ebooks/10138	171
ebooks/10139	285
ebooks/10139	122
ebooks/1014	146
ebooks/1014	25
ebooks/1014	286
ebooks/10140	287
ebooks/10140	288
ebooks/10140	289
ebooks/10140	290
ebooks/10140	291
ebooks/10140	292
ebooks/10140	113
ebooks/10141	25
ebooks/10141	293
ebooks/10141	294
ebooks/10142	295
ebooks/10142	68
ebooks/10143	49
ebooks/10143	296
ebooks/10144	50
ebooks/10144	49
ebooks/10145	297
ebooks/10145	298
ebooks/10145	173
ebooks/10145	299
ebooks/10146	77
ebooks/10146	300
ebooks/10146	301
ebooks/10147	208
ebooks/10147	173
ebooks/10148	7
ebooks/10148	302
ebooks/10148	303
ebooks/10148	68
ebooks/10149	25
ebooks/10149	304
ebooks/1015	75
ebooks/1015	305
ebooks/1015	306
ebooks/1015	307
ebooks/1015	308
ebooks/1015	309
ebooks/1015	310
ebooks/1015	77
ebooks/10150	7
ebooks/10150	311
ebooks/10150	281
ebooks/10150	312
ebooks/10151	222
ebooks/10151	221
ebooks/10152	313
ebooks/10152	113
ebooks/10153	113
ebooks/10153	313
ebooks/10154	313
ebooks/10154	113
ebooks/10155	4
ebooks/10155	314
ebooks/10155	315
ebooks/10155	316
ebooks/10155	317
ebooks/10156	318
ebooks/10156	319
ebooks/10157	320
ebooks/10157	318
ebooks/10158	25
ebooks/10158	321
ebooks/10159	173
ebooks/10159	208
ebooks/1016	322
ebooks/1016	323
ebooks/1016	324
ebooks/10160	325
ebooks/10160	10
ebooks/10161	326
ebooks/10161	7
ebooks/10162	327
ebooks/10162	328
ebooks/10163	329
ebooks/10163	330
ebooks/10164	25
ebooks/10164	331
ebooks/10164	332
ebooks/10165	18
ebooks/10165	7
ebooks/10166	173
ebooks/10166	208
ebooks/10167	333
ebooks/10167	318
ebooks/10168	333
ebooks/10168	318
ebooks/10168	334
ebooks/10169	334
ebooks/10169	318
ebooks/10169	333
ebooks/1017	335
ebooks/1017	336
ebooks/10170	318
ebooks/10170	334
ebooks/10170	333
ebooks/10171	337
ebooks/10171	318
ebooks/10172	338
ebooks/10172	318
ebooks/10173	339
ebooks/10173	318
ebooks/10174	318
ebooks/10174	319
ebooks/10175	318
ebooks/10175	340
ebooks/10176	318
ebooks/10176	341
ebooks/10177	318
ebooks/10177	319
ebooks/10178	342
ebooks/10178	318
ebooks/10179	318
ebooks/10179	343
ebooks/1018	344
ebooks/1018	345
ebooks/1018	68
ebooks/10180	338
ebooks/10180	318
ebooks/10181	318
ebooks/10181	346
ebooks/10182	347
ebooks/10182	318
ebooks/10183	318
ebooks/10183	340
ebooks/10184	318
ebooks/10184	348
ebooks/10185	318
ebooks/10185	349
ebooks/10186	25
ebooks/10186	350
ebooks/10187	351
ebooks/10187	350
ebooks/10187	25
ebooks/10188	351
ebooks/10188	350
ebooks/10188	25
ebooks/10189	351
ebooks/10189	25
ebooks/10189	350
ebooks/1019	352
ebooks/1019	7
ebooks/10190	350
ebooks/10190	351
ebooks/10190	25
ebooks/10191	25
ebooks/10191	321
ebooks/10191	350
ebooks/10192	318
ebooks/10192	353
ebooks/10193	354
ebooks/10193	350
ebooks/10193	355
ebooks/10193	25
ebooks/10193	356
ebooks/10194	318
ebooks/10194	357
ebooks/10194	358
ebooks/10195	357
ebooks/10195	318
ebooks/10195	359
ebooks/10196	359
ebooks/10196	360
ebooks/10196	357
ebooks/10196	318
ebooks/10197	318
ebooks/10197	361
ebooks/10197	357
ebooks/10198	318
ebooks/10198	357
ebooks/10198	359
ebooks/10199	359
ebooks/10199	318
ebooks/10199	357
ebooks/102	362
ebooks/102	363
ebooks/102	364
ebooks/102	25
ebooks/102	365
ebooks/102	366
ebooks/102	367
ebooks/102	368
ebooks/1020	369
ebooks/1020	370
ebooks/1020	25
ebooks/10200	371
ebooks/10200	372
ebooks/10200	373
ebooks/10201	374
ebooks/10201	25
ebooks/10201	375
ebooks/10202	376
ebooks/10202	377
ebooks/10202	378
ebooks/10202	379
ebooks/10203	380
ebooks/10203	381
ebooks/10203	382
ebooks/10204	383
ebooks/10204	318
ebooks/10205	384
ebooks/10205	371
ebooks/10206	385
ebooks/10206	25
ebooks/10207	386
ebooks/10207	387
ebooks/10208	388
ebooks/10208	389
ebooks/10208	265
ebooks/10209	371
ebooks/10209	384
ebooks/1021	369
ebooks/1021	25
ebooks/1021	390
ebooks/10210	391
ebooks/10210	25
ebooks/10210	392
ebooks/10211	25
ebooks/10211	393
ebooks/10212	68
ebooks/10212	219
ebooks/10212	394
ebooks/10213	25
ebooks/10213	146
ebooks/10213	395
ebooks/10214	396
ebooks/10214	323
ebooks/10214	397
ebooks/10215	398
ebooks/10215	10
ebooks/10216	279
ebooks/10216	25
ebooks/10217	46
ebooks/10217	399
ebooks/10217	43
ebooks/10217	400
ebooks/10217	39
ebooks/10217	401
ebooks/10218	402
ebooks/10218	243
ebooks/10218	403
ebooks/10219	352
ebooks/10219	7
ebooks/10219	326
ebooks/1022	25
ebooks/1022	404
ebooks/1022	405
ebooks/1022	59
ebooks/10220	406
ebooks/10220	407
ebooks/10220	68
ebooks/10220	408
ebooks/10221	409
ebooks/10221	25
ebooks/10221	410
ebooks/10222	411
ebooks/10222	7
ebooks/10223	412
ebooks/10223	413
ebooks/10224	39
ebooks/10224	68
ebooks/10224	414
ebooks/10225	173
ebooks/10225	415
ebooks/10226	416
ebooks/10226	417
ebooks/10226	418
ebooks/10226	419
ebooks/10226	179
ebooks/10226	420
ebooks/10226	25
ebooks/10227	421
ebooks/10227	422
ebooks/10228	372
ebooks/10228	371
ebooks/10229	423
ebooks/10229	424
ebooks/10229	425
ebooks/1023	7
ebooks/1023	426
ebooks/1023	149
ebooks/1023	366
ebooks/1023	427
ebooks/1023	428
ebooks/1023	429
ebooks/1023	28
ebooks/1023	107
ebooks/10230	372
ebooks/10230	371
ebooks/10231	372
ebooks/10231	371
ebooks/10231	430
ebooks/10232	371
ebooks/10232	372
ebooks/10233	371
ebooks/10233	431
ebooks/10234	432
ebooks/10234	433
ebooks/10234	434
ebooks/10234	25
ebooks/10234	102
ebooks/10235	372
ebooks/10235	371
ebooks/10236	155
ebooks/10236	435
ebooks/10237	436
ebooks/10237	318
ebooks/10238	437
ebooks/10238	438
ebooks/10239	318
ebooks/10239	436
ebooks/1024	439
ebooks/1024	440
ebooks/1024	170
ebooks/1024	7
ebooks/10240	318
ebooks/10240	436
ebooks/10241	318
ebooks/10241	436
ebooks/10242	436
ebooks/10242	318
ebooks/10243	441
ebooks/10243	442
ebooks/10243	318
ebooks/10243	443
ebooks/10244	318
ebooks/10244	444
ebooks/10244	445
ebooks/10245	444
ebooks/10245	445
ebooks/10245	446
ebooks/10245	318
ebooks/10246	318
ebooks/10246	444
ebooks/10247	447
ebooks/10247	318
ebooks/10248	318
ebooks/10248	448
ebooks/10249	318
ebooks/10249	448
ebooks/1025	449
ebooks/1025	450
ebooks/1025	133
ebooks/1025	451
ebooks/1025	452
ebooks/1025	453
ebooks/1025	454
ebooks/10250	455
ebooks/10250	25
ebooks/10251	456
ebooks/10251	134
ebooks/10252	457
ebooks/10252	25
ebooks/10253	449
ebooks/10253	458
ebooks/10253	459
ebooks/10254	431
ebooks/10254	371
ebooks/10255	460
ebooks/10255	318
ebooks/10256	461
ebooks/10256	462
ebooks/10256	318
ebooks/10257	318
ebooks/10257	463
ebooks/10257	464
ebooks/10258	465
ebooks/10258	466
ebooks/10258	318
ebooks/10259	467
ebooks/10259	318
ebooks/1026	468
ebooks/1026	469
ebooks/1026	470
ebooks/1026	7
ebooks/1026	471
ebooks/1026	177
ebooks/1026	472
ebooks/10260	473
ebooks/10260	318
ebooks/10260	474
ebooks/10261	467
ebooks/10261	475
ebooks/10261	318
ebooks/10262	318
ebooks/10262	476
ebooks/10263	477
ebooks/10263	478
ebooks/10263	318
ebooks/10264	479
ebooks/10264	318
ebooks/10265	318
ebooks/10265	480
ebooks/10266	481
ebooks/10266	482
ebooks/10266	483
ebooks/10267	484
ebooks/10267	68
ebooks/10268	68
ebooks/10268	104
ebooks/10269	485
ebooks/10269	318
ebooks/10269	486
ebooks/1027	146
ebooks/1027	25
ebooks/1027	487
ebooks/10270	485
ebooks/10270	318
ebooks/10270	486
ebooks/10271	319
ebooks/10271	318
ebooks/10272	318
ebooks/10272	319
ebooks/10273	318
ebooks/10273	319
ebooks/10274	58
ebooks/10274	488
ebooks/10274	489
ebooks/10274	490
ebooks/10274	491
ebooks/10275	318
ebooks/10275	319
ebooks/10276	492
ebooks/10276	493
ebooks/10276	318
ebooks/10277	494
ebooks/10277	318
ebooks/10278	319
ebooks/10278	318
ebooks/10279	495
ebooks/10279	25
ebooks/1028	496
ebooks/1028	497
ebooks/1028	498
ebooks/1028	499
ebooks/1028	168
ebooks/1028	500
ebooks/1028	7
ebooks/10280	279
ebooks/10280	25
ebooks/10281	501
ebooks/10281	7
ebooks/10282	318
ebooks/10282	502
ebooks/10282	467
ebooks/10283	474
ebooks/10283	503
ebooks/10283	318
ebooks/10284	318
ebooks/10284	504
ebooks/10285	505
ebooks/10285	506
ebooks/10285	318
ebooks/10286	507
ebooks/10286	474
ebooks/10286	318
ebooks/10287	473
ebooks/10287	318
ebooks/10288	505
ebooks/10288	318
ebooks/10289	508
ebooks/10289	10
ebooks/1029	281
ebooks/1029	509
ebooks/1029	25
ebooks/10290	10
ebooks/10290	510
ebooks/10291	511
ebooks/10291	173
ebooks/10291	512
ebooks/10291	513
ebooks/10292	50
ebooks/10292	49
ebooks/10293	514
ebooks/10293	515
ebooks/10294	163
ebooks/10294	516
ebooks/10295	485
ebooks/10295	517
ebooks/10295	318
ebooks/10295	518
ebooks/10296	519
ebooks/10296	485
ebooks/10296	318
ebooks/10297	318
ebooks/10297	520
ebooks/10297	521
ebooks/10298	460
ebooks/10298	318
ebooks/10298	522
ebooks/10299	523
ebooks/10299	524
ebooks/10299	318
ebooks/103	10
ebooks/103	525
ebooks/103	229
ebooks/1030	526
ebooks/1030	527
ebooks/1030	7
ebooks/10300	441
ebooks/10300	318
ebooks/10300	528
ebooks/10301	318
ebooks/10301	441
ebooks/10301	506
ebooks/10302	349
ebooks/10302	318
ebooks/10302	506
ebooks/10303	506
ebooks/10303	318
ebooks/10303	528
ebooks/10303	529
ebooks/10304	318
ebooks/10304	360
ebooks/10304	320
ebooks/10305	320
ebooks/10305	360
ebooks/10305	318
ebooks/10306	318
ebooks/10306	530
ebooks/10306	320
ebooks/10307	320
ebooks/10307	360
ebooks/10307	318
ebooks/10308	494
ebooks/10308	318
ebooks/10309	460
ebooks/10309	318
ebooks/1031	7
ebooks/1031	279
ebooks/10310	531
ebooks/10310	7
ebooks/10311	532
ebooks/10311	25
ebooks/10312	533
ebooks/10312	318
ebooks/10313	318
ebooks/10313	534
ebooks/10314	535
ebooks/10314	10
ebooks/10314	536
ebooks/10314	537
ebooks/10315	114
ebooks/10315	538
ebooks/10316	484
ebooks/10316	539
ebooks/10316	68
ebooks/10317	68
ebooks/10317	540
ebooks/10318	541
ebooks/10318	542
ebooks/10318	7
ebooks/10319	98
ebooks/10319	68
ebooks/1032	25
ebooks/1032	26
ebooks/10320	104
ebooks/10320	68
ebooks/10320	543
ebooks/10321	544
ebooks/10321	25
ebooks/10322	25
ebooks/10322	80
ebooks/10322	545
ebooks/10323	546
ebooks/10323	68
ebooks/10323	547
ebooks/10323	548
ebooks/10324	25
ebooks/10324	146
ebooks/10325	549
ebooks/10325	550
ebooks/10325	239
ebooks/10325	122
ebooks/10325	238
ebooks/10326	551
ebooks/10326	552
ebooks/10326	6
ebooks/10326	239
ebooks/10327	553
ebooks/10327	25
ebooks/10328	7
ebooks/10328	279
ebooks/10329	554
ebooks/10329	68
ebooks/10329	555
ebooks/1033	102
ebooks/1033	556
ebooks/1033	25
ebooks/1033	168
ebooks/10330	10
ebooks/10330	557
ebooks/10331	49
ebooks/10331	67
ebooks/10332	49
ebooks/10332	67
ebooks/10333	173
ebooks/10333	558
ebooks/10333	559
ebooks/10334	234
ebooks/10334	560
ebooks/10335	138
ebooks/10335	561
ebooks/10335	562
ebooks/10335	563
ebooks/10336	7
ebooks/10336	564
ebooks/10337	565
ebooks/10337	566
ebooks/10337	567
ebooks/10337	7
ebooks/10338	568
ebooks/10338	210
ebooks/10338	173
ebooks/10339	569
ebooks/10339	10
ebooks/1034	254
ebooks/1034	570
ebooks/1034	7
ebooks/1034	571
ebooks/10340	572
ebooks/10340	573
ebooks/10340	574
ebooks/10340	130
ebooks/10340	575
ebooks/10340	576
ebooks/10340	577
ebooks/10340	68
ebooks/10341	221
ebooks/10341	222
ebooks/10342	578
ebooks/10342	579
ebooks/10342	580
ebooks/10342	7
ebooks/10343	581
ebooks/10343	7
ebooks/10344	340
ebooks/10344	318
ebooks/10345	157
ebooks/10345	582
ebooks/10345	583
ebooks/10345	584
ebooks/10345	585
ebooks/10346	234
ebooks/10346	26
ebooks/10347	48
ebooks/10347	586
ebooks/10347	587
ebooks/10348	318
ebooks/10348	588
ebooks/10348	589
ebooks/10349	590
ebooks/10349	229
ebooks/10349	591
ebooks/10349	10
ebooks/10349	18
ebooks/1035	369
ebooks/1035	25
ebooks/10350	592
ebooks/10350	7
ebooks/10351	593
ebooks/10351	250
ebooks/10352	250
ebooks/10352	593
ebooks/10353	234
ebooks/10353	594
ebooks/10354	595
ebooks/10354	234
ebooks/10354	596
ebooks/10355	597
ebooks/10355	598
ebooks/10356	598
ebooks/10356	597
ebooks/10357	599
ebooks/10357	600
ebooks/10357	601
ebooks/10357	602
ebooks/10357	7
ebooks/10358	304
ebooks/10358	25
ebooks/10358	603
ebooks/10359	130
ebooks/10359	68
ebooks/10359	604
ebooks/10359	132
ebooks/10359	129
ebooks/10359	605
ebooks/10359	127
ebooks/10359	128
ebooks/1036	102
ebooks/1036	606
ebooks/1036	607
ebooks/1036	7
ebooks/10360	25
ebooks/10360	66
ebooks/10361	184
ebooks/10361	608
ebooks/10362	210
ebooks/10362	173
ebooks/10362	609
ebooks/10362	610
ebooks/10363	25
ebooks/10363	611
ebooks/10364	612
ebooks/10364	613
ebooks/10364	7
ebooks/10364	614
ebooks/10365	25
ebooks/10365	615
ebooks/10366	159
ebooks/10366	616
ebooks/10366	617
ebooks/10366	618
ebooks/10367	7
ebooks/10367	279
ebooks/10368	619
ebooks/10368	620
ebooks/10368	25
ebooks/10368	229
ebooks/10369	122
ebooks/10369	621
ebooks/10369	622
ebooks/10369	623
ebooks/1037	624
ebooks/1037	625
ebooks/1037	626
ebooks/1037	7
ebooks/10370	25
ebooks/10370	627
ebooks/10371	72
ebooks/10371	7
ebooks/10372	201
ebooks/10372	628
ebooks/10372	7
ebooks/10372	146
ebooks/10373	72
ebooks/10373	7
ebooks/10374	286
ebooks/10374	629
ebooks/10374	25
ebooks/10374	146
ebooks/10374	630
ebooks/10375	631
ebooks/10375	7
ebooks/10375	632
ebooks/10376	633
ebooks/10376	634
ebooks/10376	635
ebooks/10376	636
ebooks/10376	637
ebooks/10377	311
ebooks/10377	312
ebooks/10377	120
ebooks/10377	7
ebooks/10378	638
ebooks/10378	639
ebooks/10378	323
ebooks/10379	26
ebooks/10379	7
ebooks/1038	640
ebooks/1038	113
ebooks/10380	641
ebooks/10380	6
ebooks/10380	68
ebooks/10380	642
ebooks/10381	19
ebooks/10381	643
ebooks/10382	159
ebooks/10382	644
ebooks/10382	645
ebooks/10382	646
ebooks/10383	647
ebooks/10383	648
ebooks/10384	649
ebooks/10384	650
ebooks/10384	651
ebooks/10384	234
ebooks/10384	652
ebooks/10384	653
ebooks/10384	654
ebooks/10385	19
ebooks/10385	655
ebooks/10386	656
ebooks/10386	657
ebooks/10386	658
ebooks/10387	25
ebooks/10387	659
ebooks/10387	660
ebooks/10388	7
ebooks/10388	8
ebooks/10389	661
ebooks/10389	662
ebooks/1039	663
ebooks/1039	664
ebooks/1039	598
ebooks/10390	184
ebooks/10390	608
ebooks/10391	18
ebooks/10391	25
ebooks/10391	281
ebooks/10392	665
ebooks/10392	666
ebooks/10392	12
ebooks/10393	25
ebooks/10393	667
ebooks/10393	668
ebooks/10394	439
ebooks/10394	25
ebooks/10394	669
ebooks/10395	670
ebooks/10395	25
ebooks/10396	68
ebooks/10396	394
ebooks/10397	671
ebooks/10397	25
ebooks/10398	138
ebooks/10398	672
ebooks/10398	561
ebooks/10399	96
ebooks/10399	673
ebooks/10399	674
ebooks/104	675
ebooks/104	676
ebooks/104	677
ebooks/104	678
ebooks/1040	25
ebooks/1040	369
ebooks/1040	679
ebooks/10400	234
ebooks/10400	680
ebooks/10401	681
ebooks/10401	682
ebooks/10401	141
ebooks/10401	683
ebooks/10401	166
ebooks/10401	684
ebooks/10402	685
ebooks/10402	25
ebooks/10402	229
ebooks/10402	686
ebooks/10403	687
ebooks/10403	19
ebooks/10404	146
ebooks/10404	25
ebooks/10405	318
ebooks/10405	444
ebooks/10406	688
ebooks/10406	318
ebooks/10406	524
ebooks/10407	520
ebooks/10407	318
ebooks/10407	533
ebooks/10408	318
ebooks/10408	446
ebooks/10408	445
ebooks/10409	689
ebooks/10409	173
ebooks/10409	690
ebooks/1041	7
ebooks/1041	691
ebooks/1041	692
ebooks/10410	53
ebooks/10410	220
ebooks/10410	7
ebooks/10410	693
ebooks/10411	694
ebooks/10411	695
ebooks/10411	696
ebooks/10411	318
ebooks/10411	588
ebooks/10412	520
ebooks/10412	697
ebooks/10412	318
ebooks/10413	520
ebooks/10413	318
ebooks/10414	318
ebooks/10414	320
ebooks/10414	698
ebooks/10414	699
ebooks/10415	318
ebooks/10415	520
ebooks/10415	533
ebooks/10416	320
ebooks/10416	318
ebooks/10417	184
ebooks/10417	700
ebooks/10417	491
ebooks/10417	701
ebooks/10418	168
ebooks/10418	7
ebooks/10419	269
ebooks/10419	217
ebooks/10419	68
ebooks/1042	692
ebooks/1042	7
ebooks/10420	640
ebooks/10420	113
ebooks/10420	702
ebooks/10421	7
ebooks/10421	703
ebooks/10421	215
ebooks/10422	704
ebooks/10422	7
ebooks/10422	705
ebooks/10423	445
ebooks/10423	706
ebooks/10423	318
ebooks/10424	318
ebooks/10424	520
ebooks/10424	706
ebooks/10425	707
ebooks/10425	234
ebooks/10426	234
ebooks/10426	594
ebooks/10427	708
ebooks/10427	133
ebooks/10428	234
ebooks/10428	709
ebooks/10429	710
ebooks/10429	25
ebooks/10429	711
ebooks/10429	712
ebooks/10429	713
ebooks/10429	714
ebooks/10429	715
ebooks/1043	716
ebooks/1043	134
ebooks/1043	717
ebooks/1043	48
ebooks/10430	718
ebooks/10430	532
ebooks/10430	16
ebooks/10431	719
ebooks/10431	720
ebooks/10431	721
ebooks/10431	166
ebooks/10431	722
ebooks/10431	723
ebooks/10432	724
ebooks/10432	725
ebooks/10432	129
ebooks/10432	726
ebooks/10432	68
ebooks/10432	125
ebooks/10432	256
ebooks/10432	727
ebooks/10433	277
ebooks/10433	728
ebooks/10433	68
ebooks/10433	574
ebooks/10434	375
ebooks/10434	729
ebooks/10434	730
ebooks/10434	731
ebooks/10434	25
ebooks/10434	102
ebooks/10435	171
ebooks/10435	49
ebooks/10436	295
ebooks/10436	732
ebooks/10436	68
ebooks/10437	733
ebooks/10437	122
ebooks/10438	734
ebooks/10438	416
ebooks/10438	735
ebooks/10438	736
ebooks/10438	25
ebooks/10438	63
ebooks/10439	737
ebooks/10439	92
ebooks/10439	738
ebooks/10439	739
ebooks/1044	740
ebooks/1044	532
ebooks/1044	741
ebooks/1044	199
ebooks/1044	25
ebooks/1044	742
ebooks/10440	366
ebooks/10440	743
ebooks/10440	744
ebooks/10440	745
ebooks/10440	25
ebooks/10441	542
ebooks/10441	746
ebooks/10441	620
ebooks/10441	745
ebooks/10441	25
ebooks/10442	747
ebooks/10442	748
ebooks/10442	10
ebooks/10443	72
ebooks/10443	7
ebooks/10444	173
ebooks/10444	749
ebooks/10444	512
ebooks/10444	750
ebooks/10445	30
ebooks/10445	751
ebooks/10446	752
ebooks/10446	753
ebooks/10446	7
ebooks/10446	754
ebooks/10447	755
ebooks/10447	7
ebooks/10447	756
ebooks/10448	757
ebooks/10448	758
ebooks/10448	318
ebooks/10448	658
ebooks/10448	759
ebooks/10448	166
ebooks/10449	760
ebooks/10449	68
ebooks/10449	761
ebooks/10449	219
ebooks/10449	762
ebooks/1045	763
ebooks/1045	7
ebooks/1045	764
ebooks/10450	296
ebooks/10450	49
ebooks/10451	7
ebooks/10451	601
ebooks/10451	600
ebooks/10451	599
ebooks/10451	602
ebooks/10452	765
ebooks/10452	168
ebooks/10452	766
ebooks/10452	767
ebooks/10452	768
ebooks/10452	7
ebooks/10452	118
ebooks/10453	769
ebooks/10453	482
ebooks/10453	770
ebooks/10454	281
ebooks/10454	113
ebooks/10455	611
ebooks/10455	102
ebooks/10455	25
ebooks/10456	171
ebooks/10456	49
ebooks/10457	279
ebooks/10457	7
ebooks/10458	771
ebooks/10458	10
ebooks/10459	772
ebooks/10459	773
ebooks/10459	774
ebooks/10459	775
ebooks/10459	776
ebooks/10459	7
ebooks/10459	777
ebooks/10459	778
ebooks/10459	779
ebooks/1046	780
ebooks/1046	781
ebooks/10460	369
ebooks/10460	25
ebooks/10461	782
ebooks/10461	783
ebooks/10462	151
ebooks/10462	784
ebooks/10462	785
ebooks/10462	7
ebooks/10462	786
ebooks/10462	787
ebooks/10462	788
ebooks/10462	177
ebooks/10463	732
ebooks/10463	789
ebooks/10463	790
ebooks/10463	68
ebooks/10463	791
ebooks/10464	792
ebooks/10464	166
ebooks/10465	68
ebooks/10465	229
ebooks/10465	484
ebooks/10465	104
ebooks/10466	543
ebooks/10466	574
ebooks/10466	68
ebooks/10466	277
ebooks/10467	7
ebooks/10467	564
ebooks/10468	68
ebooks/10468	793
ebooks/10468	794
ebooks/10468	125
ebooks/10468	127
ebooks/10468	795
ebooks/10468	796
ebooks/10468	129
ebooks/10468	128
ebooks/10468	132
ebooks/10469	68
ebooks/10469	797
ebooks/10469	798
ebooks/1047	7
ebooks/1047	410
ebooks/1047	799
ebooks/1047	800
ebooks/1047	53
ebooks/10470	801
ebooks/10470	318
ebooks/10470	359
ebooks/10470	802
ebooks/10471	26
ebooks/10471	113
ebooks/10472	803
ebooks/10472	10
ebooks/10472	804
ebooks/10473	26
ebooks/10473	25
ebooks/10473	146
ebooks/10474	805
ebooks/10474	132
ebooks/10474	7
ebooks/10475	49
ebooks/10475	67
ebooks/10476	72
ebooks/10476	429
ebooks/10476	735
ebooks/10476	7
ebooks/10476	806
ebooks/10477	807
ebooks/10477	221
ebooks/10478	808
ebooks/10478	221
ebooks/10478	807
ebooks/10479	250
ebooks/10479	809
ebooks/1048	66
ebooks/1048	25
ebooks/1048	26
ebooks/10480	810
ebooks/10480	811
ebooks/10481	811
ebooks/10481	26
ebooks/10482	812
ebooks/10482	138
ebooks/10483	113
ebooks/10483	281
ebooks/10484	221
ebooks/10484	813
ebooks/10485	232
ebooks/10485	4
ebooks/10486	361
ebooks/10486	318
ebooks/10487	486
ebooks/10487	318
ebooks/10487	359
ebooks/10488	318
ebooks/10488	814
ebooks/10488	462
ebooks/10489	7
ebooks/10489	631
ebooks/1049	815
ebooks/1049	816
ebooks/1049	817
ebooks/1049	818
ebooks/1049	819
ebooks/10490	820
ebooks/10490	25
ebooks/10491	821
ebooks/10491	113
ebooks/10492	811
ebooks/10492	26
ebooks/10493	822
ebooks/10493	823
ebooks/10493	7
ebooks/10494	250
ebooks/10494	824
ebooks/10494	825
ebooks/10495	826
ebooks/10495	25
ebooks/10496	25
ebooks/10496	553
ebooks/10497	827
ebooks/10497	318
ebooks/10497	828
ebooks/10497	829
ebooks/10498	359
ebooks/10498	801
ebooks/10498	318
ebooks/10499	359
ebooks/10499	318
ebooks/10499	801
ebooks/105	830
ebooks/105	831
ebooks/105	832
ebooks/105	833
ebooks/105	834
ebooks/105	168
ebooks/105	835
ebooks/105	28
ebooks/105	741
ebooks/105	7
ebooks/105	151
ebooks/1050	836
ebooks/1050	837
ebooks/1050	7
ebooks/1050	838
ebooks/1050	839
ebooks/10500	318
ebooks/10500	840
ebooks/10500	359
ebooks/10501	841
ebooks/10501	842
ebooks/10501	318
ebooks/10502	26
ebooks/10502	281
ebooks/10502	10
ebooks/10503	359
ebooks/10503	843
ebooks/10503	486
ebooks/10503	318
ebooks/10504	588
ebooks/10504	589
ebooks/10504	318
ebooks/10505	844
ebooks/10505	845
ebooks/10505	318
ebooks/10506	846
ebooks/10506	10
ebooks/10507	847
ebooks/10507	234
ebooks/10508	848
ebooks/10508	25
ebooks/10509	168
ebooks/10509	7
ebooks/1051	199
ebooks/1051	7
ebooks/1051	419
ebooks/1051	849
ebooks/1051	850
ebooks/1051	851
ebooks/1051	470
ebooks/1051	545
ebooks/10510	678
ebooks/10510	852
ebooks/10510	853
ebooks/10511	7
ebooks/10511	220
ebooks/10511	854
ebooks/10512	855
ebooks/10512	856
ebooks/10512	857
ebooks/10512	858
ebooks/10512	859
ebooks/10512	7
ebooks/10512	419
ebooks/10512	860
ebooks/10512	545
ebooks/10513	861
ebooks/10513	862
ebooks/10513	863
ebooks/10513	48
ebooks/10513	864
ebooks/10514	234
ebooks/10514	235
ebooks/10515	25
ebooks/10515	865
ebooks/10516	668
ebooks/10516	138
ebooks/10517	866
ebooks/10517	867
ebooks/10517	868
ebooks/10517	869
ebooks/10517	870
ebooks/10518	25
ebooks/10518	279
ebooks/10519	871
ebooks/10519	25
ebooks/10519	53
ebooks/10519	872
ebooks/1052	68
ebooks/1052	866
ebooks/1052	873
ebooks/1052	874
ebooks/10520	37
ebooks/10520	875
ebooks/10520	876
ebooks/10521	877
ebooks/10521	745
ebooks/10521	25
ebooks/10521	429
ebooks/10521	120
ebooks/10521	878
ebooks/10522	813
ebooks/10522	221
ebooks/10523	16
ebooks/10523	879
ebooks/10524	462
ebooks/10524	318
ebooks/10525	318
ebooks/10525	485
ebooks/10526	880
ebooks/10526	881
ebooks/10526	318
ebooks/10527	318
ebooks/10527	882
ebooks/10527	359
ebooks/10527	801
ebooks/10528	318
ebooks/10528	462
ebooks/10529	361
ebooks/10529	485
ebooks/10529	318
ebooks/1053	201
ebooks/1053	7
ebooks/1053	26
ebooks/10530	318
ebooks/10530	359
ebooks/10530	801
ebooks/10531	813
ebooks/10531	221
ebooks/10532	813
ebooks/10532	221
ebooks/10533	221
ebooks/10533	813
ebooks/10534	7
ebooks/10534	220
ebooks/10535	318
ebooks/10535	462
ebooks/10536	883
ebooks/10536	318
ebooks/10537	7
ebooks/10537	72
ebooks/10538	884
ebooks/10538	7
ebooks/10538	885
ebooks/10539	886
ebooks/10539	887
ebooks/1054	7
ebooks/1054	888
ebooks/10540	25
ebooks/10540	889
ebooks/10540	890
ebooks/10541	113
ebooks/10541	891
ebooks/10542	892
ebooks/10542	391
ebooks/10542	18
ebooks/10542	7
ebooks/10542	312
ebooks/10542	170
ebooks/10542	893
ebooks/10543	894
ebooks/10543	895
ebooks/10543	896
ebooks/10544	49
ebooks/10544	50
ebooks/10545	391
ebooks/10545	897
ebooks/10545	25
ebooks/10546	421
ebooks/10546	898
ebooks/10547	899
ebooks/10547	10
ebooks/10548	7
ebooks/10548	831
ebooks/10548	900
ebooks/10548	53
ebooks/10548	712
ebooks/10549	901
ebooks/10549	25
ebooks/10549	902
ebooks/10549	903
ebooks/10549	904
ebooks/1055	905
ebooks/1055	741
ebooks/1055	7
ebooks/10550	564
ebooks/10550	7
ebooks/10551	854
ebooks/10551	220
ebooks/10551	7
ebooks/10551	906
ebooks/10551	907
ebooks/10552	68
ebooks/10552	539
ebooks/10553	908
ebooks/10553	6
ebooks/10554	909
ebooks/10554	910
ebooks/10554	7
ebooks/10554	911
ebooks/10554	912
ebooks/10554	470
ebooks/10554	177
ebooks/10555	913
ebooks/10555	19
ebooks/10556	914
ebooks/10556	7
ebooks/10557	68
ebooks/10557	797
ebooks/10557	798
ebooks/10558	915
ebooks/10558	177
ebooks/10558	199
ebooks/10558	916
ebooks/10558	147
ebooks/10558	917
ebooks/10558	918
ebooks/10558	7
ebooks/10559	279
ebooks/10559	7
ebooks/10559	919
ebooks/1056	920
ebooks/1056	427
ebooks/1056	921
ebooks/1056	25
ebooks/1056	922
ebooks/1056	923
ebooks/1056	884
ebooks/10560	924
ebooks/10560	25
ebooks/10560	925
ebooks/10561	926
ebooks/10561	615
ebooks/10561	7
ebooks/10562	615
ebooks/10562	926
ebooks/10562	7
ebooks/10563	7
ebooks/10563	615
ebooks/10563	926
ebooks/10564	926
ebooks/10564	7
ebooks/10564	615
ebooks/10565	7
ebooks/10565	926
ebooks/10565	615
ebooks/10566	615
ebooks/10566	926
ebooks/10566	7
ebooks/10567	615
ebooks/10567	926
ebooks/10567	7
ebooks/10568	7
ebooks/10568	615
ebooks/10568	926
ebooks/10569	615
ebooks/10569	7
ebooks/10569	926
ebooks/1057	927
ebooks/1057	279
ebooks/1057	7
ebooks/10570	7
ebooks/10570	615
ebooks/10570	926
ebooks/10571	7
ebooks/10571	926
ebooks/10571	615
ebooks/10572	7
ebooks/10572	926
ebooks/10572	615
ebooks/10573	926
ebooks/10573	7
ebooks/10573	615
ebooks/10574	928
ebooks/10574	250
ebooks/10575	72
ebooks/10575	7
ebooks/10576	68
ebooks/10576	929
ebooks/10577	930
ebooks/10577	10
ebooks/10578	7
ebooks/10578	931
ebooks/10579	932
ebooks/10579	68
ebooks/10579	933
ebooks/1058	424
ebooks/1058	934
ebooks/1058	7
ebooks/1058	935
ebooks/10580	35
ebooks/10580	936
ebooks/10581	7
ebooks/10581	937
ebooks/10582	938
ebooks/10582	37
ebooks/10582	939
ebooks/10582	940
ebooks/10583	941
ebooks/10583	942
ebooks/10584	943
ebooks/10584	944
ebooks/10584	945
ebooks/10584	72
ebooks/10584	929
ebooks/10584	68
ebooks/10584	946
ebooks/10584	947
ebooks/10585	72
ebooks/10585	7
ebooks/10586	68
ebooks/10586	948
ebooks/10586	177
ebooks/10586	470
ebooks/10586	949
ebooks/10586	950
ebooks/10587	951
ebooks/10587	326
ebooks/10587	7
ebooks/10587	952
ebooks/10588	953
ebooks/10588	250
ebooks/10588	954
ebooks/10589	173
ebooks/10589	955
ebooks/1059	956
ebooks/1059	957
ebooks/1059	7
ebooks/1059	375
ebooks/10590	250
ebooks/10590	958
ebooks/10590	959
ebooks/10591	960
ebooks/10591	491
ebooks/10592	961
ebooks/10592	962
ebooks/10592	963
ebooks/10592	25
ebooks/10592	964
ebooks/10593	965
ebooks/10593	25
ebooks/10593	966
ebooks/10593	962
ebooks/10593	967
ebooks/10593	963
ebooks/10594	49
ebooks/10594	296
ebooks/10595	49
ebooks/10595	296
ebooks/10596	113
ebooks/10596	968
ebooks/10596	369
ebooks/10597	7
ebooks/10597	969
ebooks/10598	970
ebooks/10598	971
ebooks/10598	7
ebooks/10599	68
ebooks/10599	947
ebooks/10599	972
ebooks/10599	944
ebooks/106	620
ebooks/106	973
ebooks/106	169
ebooks/106	25
ebooks/106	974
ebooks/106	229
ebooks/106	975
ebooks/106	68
ebooks/1060	7
ebooks/1060	279
ebooks/10600	976
ebooks/10600	424
ebooks/10601	25
ebooks/10601	146
ebooks/10602	527
ebooks/10602	7
ebooks/10603	159
ebooks/10603	977
ebooks/10604	978
ebooks/10604	979
ebooks/10604	234
ebooks/10604	168
ebooks/10604	799
ebooks/10604	152
ebooks/10605	962
ebooks/10605	25
ebooks/10605	965
ebooks/10605	963
ebooks/10605	966
ebooks/10605	967
ebooks/10606	980
ebooks/10606	7
ebooks/10606	981
ebooks/10606	982
ebooks/10606	983
ebooks/10606	984
ebooks/10606	985
ebooks/10606	986
ebooks/10606	987
ebooks/10607	797
ebooks/10607	68
ebooks/10607	276
ebooks/10608	988
ebooks/10608	25
ebooks/10608	168
ebooks/10608	989
ebooks/10609	7
ebooks/10609	631
ebooks/1061	245
ebooks/1061	990
ebooks/1061	991
ebooks/1061	244
ebooks/10610	250
ebooks/10610	992
ebooks/10611	658
ebooks/10611	993
ebooks/10611	994
ebooks/10612	459
ebooks/10612	995
ebooks/10612	996
ebooks/10612	997
ebooks/10613	998
ebooks/10613	232
ebooks/10613	999
ebooks/10613	1000
ebooks/10614	49
ebooks/10614	296
ebooks/10615	1001
ebooks/10615	323
ebooks/10616	1001
ebooks/10616	323
ebooks/10617	662
ebooks/10617	862
ebooks/10618	1002
ebooks/10618	68
ebooks/10618	1003
ebooks/10619	585
ebooks/10619	157
ebooks/10619	583
ebooks/10619	1004
ebooks/1062	25
ebooks/1062	78
ebooks/1062	1005
ebooks/10620	7
ebooks/10620	8
ebooks/10621	1006
ebooks/10621	25
ebooks/10621	367
ebooks/10621	1007
ebooks/10621	1008
ebooks/10622	7
ebooks/10622	970
ebooks/10622	971
ebooks/10623	1009
ebooks/10623	25
ebooks/10624	914
ebooks/10624	1010
ebooks/10624	1011
ebooks/10624	860
ebooks/10624	1012
ebooks/10624	1013
ebooks/10624	7
ebooks/10624	1014
ebooks/10625	1015
ebooks/10625	163
ebooks/10626	49
ebooks/10626	171
ebooks/10627	813
ebooks/10627	221
ebooks/10628	1016
ebooks/10628	7
ebooks/10629	1017
ebooks/10629	1018
ebooks/10629	1019
ebooks/10629	1020
ebooks/1063	1021
ebooks/1063	1005
ebooks/1063	25
ebooks/10630	58
ebooks/10630	1022
ebooks/10630	1023
ebooks/10631	7
ebooks/10631	631
ebooks/10632	1024
ebooks/10632	37
ebooks/10633	994
ebooks/10633	658
ebooks/10634	68
ebooks/10634	1025
ebooks/10634	1026
ebooks/10635	1027
ebooks/10635	10
ebooks/10635	536
ebooks/10636	424
ebooks/10636	1028
ebooks/10636	976
ebooks/10636	1029
ebooks/10636	1030
ebooks/10637	1004
ebooks/10637	585
ebooks/10637	1031
ebooks/10637	1032
ebooks/10637	157
ebooks/10637	1033
ebooks/10637	866
ebooks/10638	221
ebooks/10638	1034
ebooks/10639	1035
ebooks/10639	113
ebooks/1064	25
ebooks/1064	1005
ebooks/10640	813
ebooks/10640	221
ebooks/10641	221
ebooks/10641	813
ebooks/10642	1036
ebooks/10642	1037
ebooks/10642	1038
ebooks/10642	1039
ebooks/10643	113
ebooks/10643	26
ebooks/10644	221
ebooks/10644	813
ebooks/10644	157
ebooks/10644	1040
ebooks/10645	801
ebooks/10645	359
ebooks/10645	318
ebooks/10646	880
ebooks/10646	318
ebooks/10646	881
ebooks/10647	157
ebooks/10647	221
ebooks/10647	1040
ebooks/10647	813
ebooks/10648	221
ebooks/10648	813
ebooks/10649	813
ebooks/10649	221
ebooks/1065	78
ebooks/1065	1041
ebooks/1065	25
ebooks/10650	361
ebooks/10650	318
ebooks/10650	801
ebooks/10650	359
ebooks/10651	359
ebooks/10651	318
ebooks/10651	801
ebooks/10652	359
ebooks/10652	318
ebooks/10652	801
ebooks/10653	1042
ebooks/10653	318
ebooks/10653	478
ebooks/10654	801
ebooks/10654	448
ebooks/10654	359
ebooks/10654	318
ebooks/10655	1043
ebooks/10655	60
ebooks/10655	1044
ebooks/10655	377
ebooks/10655	1045
ebooks/10655	1046
ebooks/10656	8
ebooks/10656	7
ebooks/10657	16
ebooks/10657	1047
ebooks/10657	1048
ebooks/10658	53
ebooks/10658	1049
ebooks/10658	28
ebooks/10658	7
ebooks/10658	1050
ebooks/10659	1014
ebooks/10659	860
ebooks/10659	1011
ebooks/10659	1012
ebooks/10659	7
ebooks/10659	914
ebooks/10659	1010
ebooks/1066	1051
ebooks/1066	1052
ebooks/1066	250
ebooks/1066	1053
ebooks/1066	1054
ebooks/10660	1055
ebooks/10660	7
ebooks/10661	323
ebooks/10661	1056
ebooks/10662	18
ebooks/10662	7
ebooks/10663	296
ebooks/10663	49
ebooks/10664	1057
ebooks/10664	234
ebooks/10665	1058
ebooks/10665	19
ebooks/10666	1059
ebooks/10666	10
ebooks/10667	1060
ebooks/10667	7
ebooks/10668	1061
ebooks/10668	173
ebooks/10668	208
ebooks/10668	1062
ebooks/10669	1063
ebooks/10669	1064
ebooks/1067	1065
ebooks/1067	1066
ebooks/1067	1067
ebooks/1067	1068
ebooks/1067	1069
ebooks/1067	1070
ebooks/1067	92
ebooks/10670	19
ebooks/10670	1071
ebooks/10670	1072
ebooks/10671	1073
ebooks/10671	1074
ebooks/10671	7
ebooks/10672	70
ebooks/10672	1075
ebooks/10673	424
ebooks/10673	976
ebooks/10673	1076
ebooks/10674	89
ebooks/10674	1077
ebooks/10675	59
ebooks/10675	7
ebooks/10676	1078
ebooks/10676	1079
ebooks/10676	1080
ebooks/10676	10
ebooks/10677	1081
ebooks/10677	1082
ebooks/10677	1083
ebooks/10678	655
ebooks/10678	19
ebooks/10679	1084
ebooks/10679	68
ebooks/10679	1085
ebooks/10679	242
ebooks/10679	1086
ebooks/1068	1067
ebooks/1068	1069
ebooks/1068	1066
ebooks/1068	1065
ebooks/1068	1070
ebooks/1068	1068
ebooks/1068	92
ebooks/10680	1087
ebooks/10680	1088
ebooks/10680	19
ebooks/10681	163
ebooks/10681	1089
ebooks/10682	68
ebooks/10682	1090
ebooks/10682	1091
ebooks/10683	658
ebooks/10683	1092
ebooks/10684	990
ebooks/10684	1093
ebooks/10684	1094
ebooks/10685	1095
ebooks/10685	1096
ebooks/10685	184
ebooks/10685	245
ebooks/10686	1097
ebooks/10686	375
ebooks/10686	234
ebooks/10687	1098
ebooks/10687	1099
ebooks/10687	10
ebooks/10688	68
ebooks/10688	1100
ebooks/10688	1101
ebooks/10689	1102
ebooks/10689	19
ebooks/10689	1103
ebooks/1069	10
ebooks/1069	771
ebooks/1069	281
ebooks/10690	25
ebooks/10690	884
ebooks/10690	1104
ebooks/10690	229
ebooks/10691	1105
ebooks/10691	1106
ebooks/10692	1107
ebooks/10692	1108
ebooks/10692	1069
ebooks/10692	1109
ebooks/10692	1110
ebooks/10692	866
ebooks/10693	250
ebooks/10693	1111
ebooks/10694	1112
ebooks/10694	1113
ebooks/10694	1114
ebooks/10694	1115
ebooks/10695	171
ebooks/10695	49
ebooks/10696	1116
ebooks/10696	25
ebooks/10696	1117
ebooks/10697	658
ebooks/10697	1118
ebooks/10697	1119
ebooks/10697	1120
ebooks/10698	929
ebooks/10698	68
ebooks/10699	1121
ebooks/10699	7
ebooks/10699	1122
ebooks/107	419
ebooks/107	1123
ebooks/107	1124
ebooks/107	7
ebooks/107	499
ebooks/107	1125
ebooks/107	168
ebooks/107	1126
ebooks/10700	250
ebooks/10700	928
ebooks/10701	327
ebooks/10701	328
ebooks/10702	328
ebooks/10702	327
ebooks/10703	327
ebooks/10703	328
ebooks/10704	327
ebooks/10704	328
ebooks/10705	327
ebooks/10705	328
ebooks/10706	327
ebooks/10706	328
ebooks/10707	7
ebooks/10707	1085
ebooks/10708	59
ebooks/10708	7
ebooks/10709	914
ebooks/10709	1127
ebooks/10709	7
ebooks/10710	265
ebooks/10710	1128
ebooks/10710	1129
ebooks/10710	1130
ebooks/10711	296
ebooks/10711	49
ebooks/10712	25
ebooks/10712	1131
ebooks/10712	391
ebooks/10712	1132
ebooks/10712	1133
ebooks/10712	1134
ebooks/10712	1135
ebooks/10713	1136
ebooks/10713	1137
ebooks/10713	221
ebooks/10713	1138
ebooks/10714	323
ebooks/10714	1139
ebooks/10715	701
ebooks/10715	323
ebooks/10715	1140
ebooks/10716	113
ebooks/10716	1141
ebooks/10717	1142
ebooks/10717	1143
ebooks/10717	1144
ebooks/10717	16
ebooks/10717	1145
ebooks/10717	1146
ebooks/10717	1147
ebooks/10718	7
ebooks/10718	1148
ebooks/10718	1149
ebooks/10718	120
ebooks/10719	67
ebooks/10719	49
ebooks/10720	10
ebooks/10720	1150
ebooks/10721	49
ebooks/10721	296
ebooks/10722	1151
ebooks/10722	421
ebooks/10723	25
ebooks/10723	1085
ebooks/10723	1152
ebooks/10724	1153
ebooks/10724	574
ebooks/10724	1154
ebooks/10724	1155
ebooks/10724	132
ebooks/10724	68
ebooks/10724	1156
ebooks/10725	1157
ebooks/10725	1158
ebooks/10725	1159
ebooks/10725	265
ebooks/10726	243
ebooks/10726	1160
ebooks/10727	392
ebooks/10727	1161
ebooks/10727	7
ebooks/10727	509
ebooks/10727	1162
ebooks/10727	1163
ebooks/10727	368
ebooks/10728	574
ebooks/10728	1164
ebooks/10728	68
ebooks/10729	574
ebooks/10729	1165
ebooks/10729	1166
ebooks/10729	761
ebooks/10729	1167
ebooks/10729	68
ebooks/10729	1153
ebooks/10730	49
ebooks/10730	67
ebooks/10731	1168
ebooks/10731	323
ebooks/10731	1169
ebooks/10732	1170
ebooks/10732	323
ebooks/10733	4
ebooks/10733	1171
ebooks/10734	7
ebooks/10734	8
ebooks/10735	25
ebooks/10735	1172
ebooks/10735	1173
ebooks/10735	1174
ebooks/10736	25
ebooks/10736	1175
ebooks/10736	229
ebooks/10736	66
ebooks/10737	662
ebooks/10737	1176
ebooks/10738	329
ebooks/10738	330
ebooks/10738	1177
ebooks/10739	323
ebooks/10739	1178
ebooks/10739	1179
ebooks/1074	897
ebooks/1074	25
ebooks/1074	1180
ebooks/1074	1181
ebooks/1074	741
ebooks/1074	391
ebooks/10740	184
ebooks/10740	701
ebooks/10740	608
ebooks/10740	1182
ebooks/10741	323
ebooks/10741	1140
ebooks/10741	701
ebooks/10742	1025
ebooks/10742	68
ebooks/10742	1183
ebooks/10743	68
ebooks/10743	229
ebooks/10743	177
ebooks/10743	1184
ebooks/10743	439
ebooks/10743	7
ebooks/10744	1185
ebooks/10744	1186
ebooks/10744	25
ebooks/10745	1187
ebooks/10745	1188
ebooks/10745	1189
ebooks/10745	1190
ebooks/10745	68
ebooks/10745	1191
ebooks/10745	1192
ebooks/10746	1193
ebooks/10746	771
ebooks/10746	10
ebooks/10747	10
ebooks/10747	1194
ebooks/10747	1195
ebooks/10748	26
ebooks/10748	113
ebooks/10749	68
ebooks/10749	1196
ebooks/10749	1025
ebooks/10749	798
ebooks/1075	1197
ebooks/1075	25
ebooks/10750	1198
ebooks/10750	25
ebooks/10751	1199
ebooks/10751	39
ebooks/10751	1200
ebooks/10751	1201
ebooks/10752	26
ebooks/10752	421
ebooks/10753	1202
ebooks/10753	1036
ebooks/10753	1203
ebooks/10753	1204
ebooks/10753	1205
ebooks/10753	511
ebooks/10754	1206
ebooks/10754	1207
ebooks/10754	1208
ebooks/10754	68
ebooks/10755	1209
ebooks/10755	274
ebooks/10755	1060
ebooks/10755	1210
ebooks/10755	1211
ebooks/10755	7
ebooks/10755	1212
ebooks/10755	1213
ebooks/10756	25
ebooks/10756	26
ebooks/10756	281
ebooks/10757	359
ebooks/10757	801
ebooks/10757	318
ebooks/10758	828
ebooks/10758	318
ebooks/10759	359
ebooks/10759	318
ebooks/1076	620
ebooks/1076	1214
ebooks/1076	7
ebooks/10760	1215
ebooks/10760	1216
ebooks/10760	1217
ebooks/10761	59
ebooks/10761	7
ebooks/10762	177
ebooks/10762	1218
ebooks/10762	923
ebooks/10762	7
ebooks/10763	369
ebooks/10763	692
ebooks/10763	7
ebooks/10763	25
ebooks/10764	114
ebooks/10764	1219
ebooks/10764	1220
ebooks/10764	1221
ebooks/10765	424
ebooks/10765	1222
ebooks/10766	1223
ebooks/10766	1224
ebooks/10767	1225
ebooks/10767	491
ebooks/10768	1226
ebooks/10768	1227
ebooks/10768	598
ebooks/10769	1228
ebooks/10769	327
ebooks/10769	1229
ebooks/1077	7
ebooks/1077	788
ebooks/1077	470
ebooks/1077	177
ebooks/1077	1230
ebooks/10770	159
ebooks/10770	1231
ebooks/10771	1232
ebooks/10771	1233
ebooks/10771	244
ebooks/10772	515
ebooks/10772	1234
ebooks/10772	1235
ebooks/10772	1236
ebooks/10773	1237
ebooks/10773	1238
ebooks/10774	1239
ebooks/10774	10
ebooks/10775	1193
ebooks/10775	10
ebooks/10775	508
ebooks/10776	1155
ebooks/10776	1240
ebooks/10776	68
ebooks/10776	1241
ebooks/10777	68
ebooks/10777	1242
ebooks/10777	1243
ebooks/10777	177
ebooks/10777	80
ebooks/10778	1244
ebooks/10778	68
ebooks/10779	1245
ebooks/10779	1246
ebooks/10779	277
ebooks/10779	1247
ebooks/10779	129
ebooks/10779	576
ebooks/10779	68
ebooks/1078	102
ebooks/1078	1248
ebooks/1078	1249
ebooks/1078	25
ebooks/10780	53
ebooks/10780	1185
ebooks/10780	28
ebooks/10780	63
ebooks/10780	25
ebooks/10781	7
ebooks/10781	615
ebooks/10781	926
ebooks/10782	926
ebooks/10782	615
ebooks/10782	7
ebooks/10783	7
ebooks/10783	926
ebooks/10783	615
ebooks/10784	926
ebooks/10784	615
ebooks/10784	7
ebooks/10785	7
ebooks/10785	926
ebooks/10785	615
ebooks/10786	7
ebooks/10786	926
ebooks/10786	615
ebooks/10787	926
ebooks/10787	615
ebooks/10787	7
ebooks/10788	7
ebooks/10788	926
ebooks/10788	615
ebooks/10789	926
ebooks/10789	7
ebooks/10789	615
ebooks/1079	1250
ebooks/1079	1251
ebooks/1079	7
ebooks/1079	1252
ebooks/1079	1253
ebooks/1079	1254
ebooks/10790	926
ebooks/10790	7
ebooks/10790	615
ebooks/10791	615
ebooks/10791	7
ebooks/10791	926
ebooks/10792	7
ebooks/10792	615
ebooks/10792	926
ebooks/10793	615
ebooks/10793	7
ebooks/10793	926
ebooks/10794	633
ebooks/10794	1255
ebooks/10794	1256
ebooks/10794	1257
ebooks/10795	1258
ebooks/10795	250
ebooks/10796	1259
ebooks/10796	1208
ebooks/10796	276
ebooks/10796	68
ebooks/10797	250
ebooks/10797	1260
ebooks/10797	1261
ebooks/10797	1262
ebooks/10798	211
ebooks/10798	173
ebooks/10798	210
ebooks/10799	787
ebooks/10799	7
ebooks/10799	177
ebooks/10799	151
ebooks/10799	785
ebooks/10799	786
ebooks/10799	788
ebooks/10799	784
ebooks/108	1263
ebooks/108	914
ebooks/108	7
ebooks/1080	1264
ebooks/1080	1265
ebooks/1080	1266
ebooks/1080	7
ebooks/10800	1267
ebooks/10800	7
ebooks/10801	7
ebooks/10801	1268
ebooks/10803	976
ebooks/10803	424
ebooks/10804	1269
ebooks/10804	7
ebooks/10805	1270
ebooks/10805	1271
ebooks/10805	1272
ebooks/10806	566
ebooks/10806	7
ebooks/10807	1273
ebooks/10807	1274
ebooks/10807	1275
ebooks/10807	250
ebooks/10808	265
ebooks/10808	1276
ebooks/10809	208
ebooks/10809	173
ebooks/1081	470
ebooks/1081	199
ebooks/1081	1277
ebooks/1081	1278
ebooks/1081	421
ebooks/10810	258
ebooks/10810	1279
ebooks/10810	68
ebooks/10810	1280
ebooks/10810	1281
ebooks/10811	516
ebooks/10811	163
ebooks/10812	26
ebooks/10812	7
ebooks/10813	1282
ebooks/10813	7
ebooks/10813	1283
ebooks/10813	19
ebooks/10814	1284
ebooks/10814	10
ebooks/10815	1285
ebooks/10815	1286
ebooks/10815	232
ebooks/10815	1287
ebooks/10815	1288
ebooks/10816	68
ebooks/10816	572
ebooks/10816	1289
ebooks/10816	1290
ebooks/10816	790
ebooks/10816	574
ebooks/10817	149
ebooks/10817	7
ebooks/10817	613
ebooks/10818	30
ebooks/10818	1291
ebooks/10818	1292
ebooks/10818	1293
ebooks/10819	680
ebooks/10819	234
ebooks/1082	1294
ebooks/1082	1295
ebooks/1082	1296
ebooks/1082	1297
ebooks/1082	96
ebooks/1082	1298
ebooks/1082	1299
ebooks/1082	1300
ebooks/1082	1301
ebooks/1082	1302
ebooks/1082	1303
ebooks/1082	585
ebooks/10820	234
ebooks/10820	26
ebooks/10821	7
ebooks/10821	594
ebooks/10822	1304
ebooks/10822	10
ebooks/10822	1305
ebooks/10822	1306
ebooks/10823	953
ebooks/10823	250
ebooks/10824	1307
ebooks/10824	19
ebooks/10825	10
ebooks/10825	1085
ebooks/10826	7
ebooks/10826	26
ebooks/10827	1308
ebooks/10827	1309
ebooks/10827	1310
ebooks/10827	998
ebooks/10828	327
ebooks/10828	328
ebooks/10829	234
ebooks/10829	28
ebooks/10829	1311
ebooks/10829	53
ebooks/1083	884
ebooks/1083	391
ebooks/1083	7
ebooks/1083	1312
ebooks/1083	1313
ebooks/1083	229
ebooks/10830	790
ebooks/10830	68
ebooks/10831	58
ebooks/10831	1314
ebooks/10832	7
ebooks/10832	1011
ebooks/10833	396
ebooks/10833	1315
ebooks/10833	323
ebooks/10834	1316
ebooks/10834	68
ebooks/10834	662
ebooks/10835	7
ebooks/10835	602
ebooks/10835	279
ebooks/10835	1317
ebooks/10835	26
ebooks/10836	1318
ebooks/10836	1319
ebooks/10836	1320
ebooks/10836	1321
ebooks/10837	1322
ebooks/10837	511
ebooks/10837	173
ebooks/10838	67
ebooks/10838	49
ebooks/10839	68
ebooks/10839	543
ebooks/10839	277
ebooks/10839	276
ebooks/10839	1208
ebooks/10839	574
ebooks/1084	37
ebooks/1084	939
ebooks/10840	782
ebooks/10840	783
ebooks/10840	1323
ebooks/10841	1220
ebooks/10841	598
ebooks/10841	1324
ebooks/10841	1325
ebooks/10842	1326
ebooks/10842	1327
ebooks/10842	424
ebooks/10842	1328
ebooks/10843	1329
ebooks/10843	1330
ebooks/10843	1331
ebooks/10843	662
ebooks/10844	410
ebooks/10844	25
ebooks/10844	1332
ebooks/10845	67
ebooks/10845	49
ebooks/10846	1333
ebooks/10846	1334
ebooks/10846	1335
ebooks/10846	323
ebooks/10847	986
ebooks/10847	7
ebooks/10847	1336
ebooks/10847	981
ebooks/10848	1337
ebooks/10848	25
ebooks/10848	1338
ebooks/10848	80
ebooks/10849	1339
ebooks/10849	1340
ebooks/10849	1341
ebooks/10849	1164
ebooks/10849	68
ebooks/10849	1342
ebooks/1085	1343
ebooks/1085	1344
ebooks/1085	7
ebooks/1085	60
ebooks/10850	564
ebooks/10850	1345
ebooks/10850	1346
ebooks/10850	7
ebooks/10850	984
ebooks/10850	1347
ebooks/10851	1348
ebooks/10851	1349
ebooks/10851	263
ebooks/10851	264
ebooks/10851	7
ebooks/10852	1350
ebooks/10852	1351
ebooks/10852	402
ebooks/10853	1352
ebooks/10853	68
ebooks/10853	1003
ebooks/10853	276
ebooks/10853	277
ebooks/10854	171
ebooks/10854	49
ebooks/10855	1353
ebooks/10855	377
ebooks/10855	1354
ebooks/10856	1355
ebooks/10856	1356
ebooks/10856	159
ebooks/10856	1357
ebooks/10857	157
ebooks/10857	1358
ebooks/10857	1359
ebooks/10857	585
ebooks/10858	1360
ebooks/10858	1288
ebooks/10858	232
ebooks/10858	1285
ebooks/10858	1287
ebooks/10859	1361
ebooks/10859	1362
ebooks/10859	1363
ebooks/10859	1364
ebooks/10859	106
ebooks/10859	170
ebooks/10859	168
ebooks/10859	10
ebooks/1086	26
ebooks/1086	25
ebooks/10860	1365
ebooks/10860	327
ebooks/10861	19
ebooks/10861	1366
ebooks/10862	229
ebooks/10862	7
ebooks/10862	1367
ebooks/10863	499
ebooks/10863	811
ebooks/10863	1368
ebooks/10864	1369
ebooks/10864	1370
ebooks/10864	122
ebooks/10864	19
ebooks/10865	113
ebooks/10865	111
ebooks/10866	781
ebooks/10866	1371
ebooks/10867	49
ebooks/10867	171
ebooks/10868	374
ebooks/10868	10
ebooks/10869	25
ebooks/10869	120
ebooks/1087	790
ebooks/1087	1372
ebooks/1087	68
ebooks/10870	321
ebooks/10870	25
ebooks/10871	228
ebooks/10871	741
ebooks/10871	7
ebooks/10871	1373
ebooks/10871	1374
ebooks/10872	1373
ebooks/10872	741
ebooks/10872	7
ebooks/10872	228
ebooks/10872	1374
ebooks/10873	741
ebooks/10873	7
ebooks/10873	1373
ebooks/10873	1374
ebooks/10873	228
ebooks/10874	741
ebooks/10874	228
ebooks/10874	1373
ebooks/10874	7
ebooks/10874	1374
ebooks/10875	1374
ebooks/10875	1373
ebooks/10875	741
ebooks/10875	7
ebooks/10875	228
ebooks/10876	1374
ebooks/10876	741
ebooks/10876	1373
ebooks/10876	7
ebooks/10876	228
ebooks/10877	327
ebooks/10877	1375
ebooks/10878	886
ebooks/10878	1376
ebooks/10879	1288
ebooks/10879	232
ebooks/10879	1287
ebooks/10879	1377
ebooks/10879	1285
ebooks/1088	1378
ebooks/1088	1379
ebooks/1088	1175
ebooks/1088	393
ebooks/1088	25
ebooks/10880	1164
ebooks/10880	68
ebooks/10880	1380
ebooks/10880	1381
ebooks/10881	1382
ebooks/10881	1383
ebooks/10881	173
ebooks/10881	298
ebooks/10881	1384
ebooks/10882	1385
ebooks/10882	25
ebooks/10882	620
ebooks/10882	102
ebooks/10883	328
ebooks/10883	327
ebooks/10884	1386
ebooks/10884	1387
ebooks/10884	1388
ebooks/10884	1389
ebooks/10884	1390
ebooks/10884	1391
ebooks/10885	536
ebooks/10885	10
ebooks/10885	1027
ebooks/10886	146
ebooks/10886	25
ebooks/10887	1392
ebooks/10887	114
ebooks/10888	1393
ebooks/10888	277
ebooks/10888	68
ebooks/10888	1394
ebooks/10889	7
ebooks/10889	1395
ebooks/1089	281
ebooks/1089	1396
ebooks/1089	25
ebooks/10890	327
ebooks/10890	328
ebooks/10891	1397
ebooks/10891	633
ebooks/10891	1398
ebooks/10891	1399
ebooks/10892	7
ebooks/10892	857
ebooks/10892	620
ebooks/10893	1285
ebooks/10893	232
ebooks/10893	1288
ebooks/10893	1400
ebooks/10893	1287
ebooks/10894	1287
ebooks/10894	232
ebooks/10894	1288
ebooks/10894	1285
ebooks/10894	1401
ebooks/10895	232
ebooks/10895	1287
ebooks/10895	1285
ebooks/10895	1288
ebooks/10895	1402
ebooks/10896	67
ebooks/10896	49
ebooks/10897	7
ebooks/10897	312
ebooks/10898	157
ebooks/10898	1004
ebooks/10898	585
ebooks/10899	1403
ebooks/10899	7
ebooks/109	25
ebooks/109	369
ebooks/1090	1404
ebooks/1090	7
ebooks/10900	5
ebooks/10900	6
ebooks/10901	1393
ebooks/10901	130
ebooks/10901	1164
ebooks/10901	68
ebooks/10902	1405
ebooks/10902	277
ebooks/10902	1406
ebooks/10902	1407
ebooks/10902	68
ebooks/10902	1408
ebooks/10903	296
ebooks/10903	49
ebooks/10904	68
ebooks/10904	1409
ebooks/10904	1155
ebooks/10905	7
ebooks/10905	1410
ebooks/10906	1221
ebooks/10906	598
ebooks/10906	1411
ebooks/10907	328
ebooks/10907	16
ebooks/10907	327
ebooks/10908	1412
ebooks/10908	1413
ebooks/10908	1414
ebooks/10908	1415
ebooks/10909	1416
ebooks/10909	10
ebooks/1091	7
ebooks/1091	1417
ebooks/1091	1418
ebooks/10910	7
ebooks/10910	1419
ebooks/10910	1420
ebooks/10910	352
ebooks/10911	177
ebooks/10911	910
ebooks/10911	1421
ebooks/10911	1422
ebooks/10911	1423
ebooks/10911	7
ebooks/10912	68
ebooks/10912	276
ebooks/10913	352
ebooks/10913	7
ebooks/10914	1424
ebooks/10914	1425
ebooks/10915	574
ebooks/10915	68
ebooks/10916	138
ebooks/10916	562
ebooks/10917	234
ebooks/10917	1426
ebooks/10918	173
ebooks/10918	210
ebooks/10919	1287
ebooks/10919	1288
ebooks/10919	1427
ebooks/10919	232
ebooks/10919	1285
ebooks/1092	1428
ebooks/1092	250
ebooks/1092	1429
ebooks/10920	7
ebooks/10920	1430
ebooks/10921	26
ebooks/10921	113
ebooks/10922	1410
ebooks/10922	7
ebooks/10923	49
ebooks/10923	296
ebooks/10924	159
ebooks/10924	1431
ebooks/10924	1432
ebooks/10925	7
ebooks/10925	8
ebooks/10926	281
ebooks/10926	1185
ebooks/10926	25
ebooks/10927	1433
ebooks/10927	811
ebooks/10928	7
ebooks/10928	281
ebooks/10929	229
ebooks/10929	7
ebooks/10929	68
ebooks/10929	179
ebooks/1093	545
ebooks/1093	53
ebooks/1093	1434
ebooks/1093	1435
ebooks/1093	25
ebooks/10930	1436
ebooks/10930	7
ebooks/10931	279
ebooks/10931	25
ebooks/10932	1437
ebooks/10932	146
ebooks/10932	25
ebooks/10932	1438
ebooks/10932	745
ebooks/10932	884
ebooks/10932	168
ebooks/10932	228
ebooks/10933	49
ebooks/10933	50
ebooks/10934	49
ebooks/10934	50
ebooks/10935	1439
ebooks/10935	1440
ebooks/10935	574
ebooks/10935	1441
ebooks/10935	219
ebooks/10935	68
ebooks/10935	217
ebooks/10936	68
ebooks/10936	1442
ebooks/10936	1443
ebooks/10936	1155
ebooks/10936	929
ebooks/10937	1444
ebooks/10937	1445
ebooks/10938	25
ebooks/10938	1446
ebooks/10939	221
ebooks/10939	1034
ebooks/1094	7
ebooks/1094	1447
ebooks/1094	986
ebooks/1094	1448
ebooks/1094	564
ebooks/10940	1449
ebooks/10940	221
ebooks/10940	1450
ebooks/10940	1451
ebooks/10940	289
ebooks/10940	237
ebooks/10941	32
ebooks/10941	10
ebooks/10942	53
ebooks/10942	1452
ebooks/10942	1453
ebooks/10942	25
ebooks/10943	26
ebooks/10943	25
ebooks/10943	220
ebooks/10944	25
ebooks/10944	1396
ebooks/10945	1454
ebooks/10945	7
ebooks/10946	1455
ebooks/10946	1456
ebooks/10946	1457
ebooks/10946	1458
ebooks/10946	1459
ebooks/10946	159
ebooks/10947	66
ebooks/10947	25
ebooks/10948	1460
ebooks/10948	1461
ebooks/10948	923
ebooks/10948	1462
ebooks/10948	1463
ebooks/10948	25
ebooks/10949	499
ebooks/10949	1464
ebooks/10949	7
ebooks/10949	1410
ebooks/1095	146
ebooks/1095	1465
ebooks/1095	25
ebooks/1095	1466
ebooks/10950	49
ebooks/10950	67
ebooks/10951	1467
ebooks/10951	1285
ebooks/10951	232
ebooks/10951	1468
ebooks/10951	1288
ebooks/10951	1287
ebooks/10952	296
ebooks/10952	49
ebooks/10953	655
ebooks/10953	19
ebooks/10954	1443
ebooks/10954	1155
ebooks/10954	1442
ebooks/10954	929
ebooks/10954	68
ebooks/10955	1469
ebooks/10955	1470
ebooks/10955	781
ebooks/10955	1471
ebooks/10955	1472
ebooks/10955	1473
ebooks/10956	1474
ebooks/10956	1475
ebooks/10956	159
ebooks/10957	1476
ebooks/10957	1477
ebooks/10958	1478
ebooks/10958	25
ebooks/10959	28
ebooks/10959	788
ebooks/10959	7
ebooks/10959	979
ebooks/1096	25
ebooks/1096	108
ebooks/1096	66
ebooks/10960	1479
ebooks/10960	16
ebooks/10960	1480
ebooks/10961	70
ebooks/10961	1481
ebooks/10962	1482
ebooks/10962	1483
ebooks/10962	662
ebooks/10962	1073
ebooks/10962	159
ebooks/10963	10
ebooks/10963	1484
ebooks/10963	1485
ebooks/10964	49
ebooks/10964	296
ebooks/10965	68
ebooks/10965	276
ebooks/10965	1025
ebooks/10966	18
ebooks/10966	391
ebooks/10966	620
ebooks/10966	392
ebooks/10966	312
ebooks/10966	7
ebooks/10967	173
ebooks/10967	1486
ebooks/10968	1487
ebooks/10968	1488
ebooks/10968	157
ebooks/10968	1489
ebooks/10968	1490
ebooks/10969	1491
ebooks/10969	70
ebooks/1097	1492
ebooks/1097	1493
ebooks/1097	7
ebooks/1097	1494
ebooks/1097	1495
ebooks/10970	323
ebooks/10970	1496
ebooks/10971	219
ebooks/10971	68
ebooks/10971	1497
ebooks/10972	1498
ebooks/10972	173
ebooks/10972	1499
ebooks/10973	1500
ebooks/10973	25
ebooks/10974	159
ebooks/10974	1501
ebooks/10974	1502
ebooks/10974	1503
ebooks/10975	1504
ebooks/10975	1505
ebooks/10975	234
ebooks/10976	1003
ebooks/10976	1506
ebooks/10976	1507
ebooks/10976	68
ebooks/10977	1508
ebooks/10977	25
ebooks/10977	1509
ebooks/10978	145
ebooks/10978	28
ebooks/10978	25
ebooks/10978	79
ebooks/10979	1510
ebooks/10979	276
ebooks/10979	1511
ebooks/10979	68
ebooks/1098	1438
ebooks/1098	714
ebooks/1098	147
ebooks/1098	427
ebooks/1098	25
ebooks/1098	149
ebooks/1098	63
ebooks/1098	884
ebooks/10980	250
ebooks/10980	1512
ebooks/10980	1513
ebooks/10980	1514
ebooks/10981	543
ebooks/10981	277
ebooks/10981	68
ebooks/10981	575
ebooks/10982	1515
ebooks/10982	10
ebooks/10982	1516
ebooks/10982	242
ebooks/10982	195
ebooks/10982	1517
ebooks/10983	68
ebooks/10983	1518
ebooks/10983	1519
ebooks/10983	1520
ebooks/10984	847
ebooks/10984	234
ebooks/10985	90
ebooks/10985	89
ebooks/10986	1521
ebooks/10986	1522
ebooks/10986	166
ebooks/10986	1523
ebooks/10986	683
ebooks/10986	719
ebooks/10987	574
ebooks/10987	68
ebooks/10987	1164
ebooks/10987	1524
ebooks/10987	1525
ebooks/10988	1526
ebooks/10988	25
ebooks/10988	229
ebooks/10988	392
ebooks/10988	391
ebooks/10989	781
ebooks/10989	1527
ebooks/1099	545
ebooks/1099	1528
ebooks/1099	25
ebooks/1099	1529
ebooks/1099	1530
ebooks/1099	1531
ebooks/1099	509
ebooks/10990	1532
ebooks/10990	1018
ebooks/10990	250
ebooks/10991	1533
ebooks/10991	886
ebooks/10992	598
ebooks/10992	1534
ebooks/10992	1535
ebooks/10992	1536
ebooks/10993	113
ebooks/10993	26
ebooks/10994	574
ebooks/10994	276
ebooks/10994	68
ebooks/10994	1393
ebooks/10995	1430
ebooks/10995	7
ebooks/10996	181
ebooks/10996	68
ebooks/10996	1537
ebooks/10996	1538
ebooks/10997	424
ebooks/10997	1539
ebooks/10997	1540
ebooks/10998	1541
ebooks/10998	1542
ebooks/10998	1543
ebooks/10999	244
ebooks/10999	1544
ebooks/11	277
ebooks/11	1545
ebooks/11	620
ebooks/11	1546
ebooks/11	68
ebooks/11	7
ebooks/110	499
ebooks/110	53
ebooks/110	1124
ebooks/110	1123
ebooks/110	7
ebooks/110	419
ebooks/110	1547
ebooks/110	787
ebooks/110	1438
ebooks/110	1548
ebooks/110	1549
ebooks/110	1550
ebooks/1100	7
ebooks/1100	1447
ebooks/1100	1551
ebooks/1100	1552
ebooks/1100	1553
ebooks/11000	1554
ebooks/11000	114
ebooks/11001	1555
ebooks/11001	318
ebooks/11001	1556
ebooks/11002	318
ebooks/11002	1555
ebooks/11002	1556
ebooks/11003	25
ebooks/11003	281
ebooks/11004	26
ebooks/11004	25
ebooks/11005	26
ebooks/11005	25
ebooks/11006	279
ebooks/11006	25
ebooks/11007	1557
ebooks/11007	1558
ebooks/11007	1559
ebooks/11007	68
ebooks/11008	173
ebooks/11008	210
ebooks/11009	1560
ebooks/11009	1561
ebooks/11009	336
ebooks/11009	1562
ebooks/11009	1563
ebooks/1101	1551
ebooks/1101	1553
ebooks/1101	1552
ebooks/1101	1447
ebooks/1101	7
ebooks/11010	7
ebooks/11010	1564
ebooks/11011	210
ebooks/11011	173
ebooks/11011	1565
ebooks/11012	25
ebooks/11012	1566
ebooks/11012	1567
ebooks/11013	424
ebooks/11013	1034
ebooks/11013	1568
ebooks/11013	585
ebooks/11014	68
ebooks/11014	1569
ebooks/11014	1085
ebooks/11014	277
ebooks/11014	1570
ebooks/11015	990
ebooks/11015	1571
ebooks/11015	1315
ebooks/11016	53
ebooks/11016	7
ebooks/11017	1572
ebooks/11017	371
ebooks/11017	1573
ebooks/11018	371
ebooks/11018	1572
ebooks/11018	1573
ebooks/11019	1185
ebooks/11019	25
ebooks/1102	1553
ebooks/1102	1447
ebooks/1102	1552
ebooks/1102	1551
ebooks/1102	7
ebooks/11020	1574
ebooks/11020	1575
ebooks/11020	7
ebooks/11020	1576
ebooks/11021	1577
ebooks/11021	1287
ebooks/11021	1288
ebooks/11021	232
ebooks/11021	1285
ebooks/11022	25
ebooks/11022	1006
ebooks/11022	1578
ebooks/11023	68
ebooks/11023	1579
ebooks/11024	1580
ebooks/11024	1581
ebooks/11024	234
ebooks/11024	1582
ebooks/11024	1583
ebooks/11024	1584
ebooks/11025	7
ebooks/11025	1585
ebooks/11025	23
ebooks/11025	1315
ebooks/11025	1586
ebooks/11026	7
ebooks/11026	631
ebooks/11027	1587
ebooks/11027	68
ebooks/11027	790
ebooks/11028	244
ebooks/11028	1232
ebooks/11028	1588
ebooks/11028	1233
ebooks/11029	633
ebooks/11029	1589
ebooks/11029	1590
ebooks/1103	1591
ebooks/1103	1592
ebooks/1103	986
ebooks/1103	7
ebooks/1103	1553
ebooks/1103	1447
ebooks/11030	719
ebooks/11030	166
ebooks/11030	792
ebooks/11030	1593
ebooks/11030	1594
ebooks/11031	602
ebooks/11031	600
ebooks/11031	601
ebooks/11031	599
ebooks/11031	7
ebooks/11032	1595
ebooks/11032	7
ebooks/11033	1596
ebooks/11033	68
ebooks/11033	1164
ebooks/11034	1597
ebooks/11034	1287
ebooks/11034	1288
ebooks/11034	1285
ebooks/11034	232
ebooks/11035	499
ebooks/11035	168
ebooks/11035	10
ebooks/11035	1598
ebooks/11036	508
ebooks/11036	10
ebooks/11036	1193
ebooks/11037	1599
ebooks/11037	1600
ebooks/11037	10
ebooks/11038	1425
ebooks/11038	1601
ebooks/11038	1602
ebooks/11039	1603
ebooks/11039	424
ebooks/1104	1604
ebooks/1104	7
ebooks/1104	1605
ebooks/1104	1606
ebooks/1104	1607
ebooks/1104	1608
ebooks/1104	1609
ebooks/11040	1610
ebooks/11040	10
ebooks/11041	1611
ebooks/11041	1612
ebooks/11041	68
ebooks/11041	1613
ebooks/11041	1614
ebooks/11042	10
ebooks/11042	510
ebooks/11042	1615
ebooks/11043	25
ebooks/11043	72
ebooks/11044	781
ebooks/11044	1616
ebooks/11044	1617
ebooks/11045	7
ebooks/11045	1618
ebooks/11045	108
ebooks/11045	620
ebooks/11045	312
ebooks/11046	1619
ebooks/11046	1620
ebooks/11046	1621
ebooks/11046	10
ebooks/11047	1284
ebooks/11047	155
ebooks/11048	1622
ebooks/11048	1623
ebooks/11048	1624
ebooks/11049	508
ebooks/11049	1625
ebooks/11049	10
ebooks/11049	1150
ebooks/11049	1626
ebooks/1105	691
ebooks/1105	7
ebooks/1105	692
ebooks/11050	25
ebooks/11050	1627
ebooks/11051	1628
ebooks/11051	25
ebooks/11052	693
ebooks/11052	1629
ebooks/11052	149
ebooks/11052	199
ebooks/11052	25
ebooks/11052	1630
ebooks/11052	1631
ebooks/11052	710
ebooks/11052	745
ebooks/11053	25
ebooks/11053	1006
ebooks/11054	326
ebooks/11054	7
ebooks/11055	68
ebooks/11055	1632
ebooks/11056	25
ebooks/11056	1006
ebooks/11057	1566
ebooks/11057	1633
ebooks/11057	367
ebooks/11057	1006
ebooks/11057	25
ebooks/11057	1634
ebooks/11057	1635
ebooks/11058	68
ebooks/11058	1636
ebooks/11059	369
ebooks/11059	25
ebooks/1106	7
ebooks/1106	1637
ebooks/1106	986
ebooks/1106	1638
ebooks/1106	1639
ebooks/1106	1640
ebooks/1106	1447
ebooks/11060	325
ebooks/11060	10
ebooks/11061	49
ebooks/11061	171
ebooks/11062	68
ebooks/11062	1641
ebooks/11062	1642
ebooks/11062	1643
ebooks/11063	410
ebooks/11063	53
ebooks/11063	1644
ebooks/11063	7
ebooks/11063	1645
ebooks/11064	352
ebooks/11064	7
ebooks/11065	163
ebooks/11065	1646
ebooks/11066	1647
ebooks/11066	234
ebooks/11066	1648
ebooks/11067	1024
ebooks/11067	37
ebooks/11068	7
ebooks/11068	1649
ebooks/11068	1650
ebooks/11068	1651
ebooks/11069	555
ebooks/11069	1652
ebooks/11069	394
ebooks/11069	68
ebooks/1107	1606
ebooks/1107	1653
ebooks/1107	839
ebooks/1107	1654
ebooks/1107	7
ebooks/1107	1655
ebooks/11070	375
ebooks/11070	1656
ebooks/11070	102
ebooks/11070	1657
ebooks/11070	10
ebooks/11071	1658
ebooks/11071	1659
ebooks/11071	1660
ebooks/11071	1661
ebooks/11071	633
ebooks/11071	1662
ebooks/11071	1663
ebooks/11071	1664
ebooks/11072	279
ebooks/11072	10
ebooks/11073	68
ebooks/11073	1665
ebooks/11073	1183
ebooks/11073	276
ebooks/11074	312
ebooks/11074	7
ebooks/11075	234
ebooks/11075	1666
ebooks/11076	49
ebooks/11076	296
ebooks/11077	1390
ebooks/11077	1667
ebooks/11078	1668
ebooks/11078	1451
ebooks/11079	581
ebooks/11079	7
ebooks/1108	7
ebooks/1108	1669
ebooks/1108	1670
ebooks/1108	1671
ebooks/1108	1606
ebooks/11080	16
ebooks/11080	1672
ebooks/11081	1673
ebooks/11081	84
ebooks/11081	1674
ebooks/11082	102
ebooks/11082	1675
ebooks/11082	1676
ebooks/11082	1677
ebooks/11082	1678
ebooks/11082	1679
ebooks/11082	7
ebooks/11083	1680
ebooks/11083	1681
ebooks/11083	781
ebooks/11083	276
ebooks/11084	25
ebooks/11084	1085
ebooks/11085	7
ebooks/11085	72
ebooks/11086	173
ebooks/11086	210
ebooks/11086	609
ebooks/11087	171
ebooks/11087	49
ebooks/11088	703
ebooks/11088	1682
ebooks/11088	951
ebooks/11088	7
ebooks/11089	1683
ebooks/11089	1684
ebooks/1109	1685
ebooks/1109	1686
ebooks/1109	1606
ebooks/1109	7
ebooks/1109	1687
ebooks/11090	1688
ebooks/11090	437
ebooks/11090	1689
ebooks/11091	279
ebooks/11091	25
ebooks/11092	790
ebooks/11092	277
ebooks/11092	68
ebooks/11093	146
ebooks/11093	25
ebooks/11094	296
ebooks/11094	49
ebooks/11095	1690
ebooks/11095	276
ebooks/11095	797
ebooks/11095	68
ebooks/11096	1691
ebooks/11096	7
ebooks/11097	68
ebooks/11097	1692
ebooks/11098	277
ebooks/11098	276
ebooks/11098	68
ebooks/11099	1693
ebooks/11099	68
ebooks/11099	1694
ebooks/11099	1695
ebooks/111	1696
ebooks/111	1697
ebooks/111	68
ebooks/111	25
ebooks/111	79
ebooks/111	1698
ebooks/1110	1699
ebooks/1110	1700
ebooks/1110	7
ebooks/11100	1701
ebooks/11100	323
ebooks/11101	692
ebooks/11101	7
ebooks/11102	1702
ebooks/11102	92
ebooks/11103	171
ebooks/11103	49
ebooks/11104	598
ebooks/11104	1703
ebooks/11104	597
ebooks/11105	68
ebooks/11105	1704
ebooks/11105	1341
ebooks/11105	972
ebooks/11105	1705
ebooks/11105	1281
ebooks/11105	1706
ebooks/11105	277
ebooks/11106	25
ebooks/11106	603
ebooks/11106	470
ebooks/11106	168
ebooks/11107	1164
ebooks/11107	1441
ebooks/11107	1707
ebooks/11107	68
ebooks/11108	1708
ebooks/11108	234
ebooks/11109	296
ebooks/11109	49
ebooks/1111	1709
ebooks/1111	1710
ebooks/1111	7
ebooks/1111	1447
ebooks/1111	986
ebooks/11110	7
ebooks/11110	890
ebooks/11110	168
ebooks/11110	28
ebooks/11110	416
ebooks/11111	68
ebooks/11111	105
ebooks/11111	1711
ebooks/11111	574
ebooks/11112	49
ebooks/11112	67
ebooks/11113	1712
ebooks/11113	1713
ebooks/11113	122
ebooks/11113	1714
ebooks/11114	430
ebooks/11114	4
ebooks/11115	68
ebooks/11115	1715
ebooks/11115	1716
ebooks/11116	68
ebooks/11116	217
ebooks/11116	575
ebooks/11117	171
ebooks/11117	49
ebooks/11118	49
ebooks/11118	171
ebooks/11119	1358
ebooks/11119	1717
ebooks/11119	633
ebooks/11119	1718
ebooks/11119	1719
ebooks/1112	7
ebooks/1112	1670
ebooks/1112	1720
ebooks/1112	1721
ebooks/1112	1722
ebooks/1112	1723
ebooks/1112	1724
ebooks/11120	1725
ebooks/11120	1726
ebooks/11120	575
ebooks/11120	68
ebooks/11120	1727
ebooks/11120	1728
ebooks/11120	1729
ebooks/11120	129
ebooks/11120	277
ebooks/11120	1706
ebooks/11121	573
ebooks/11121	574
ebooks/11121	1730
ebooks/11121	68
ebooks/11121	1731
ebooks/11122	1732
ebooks/11122	25
ebooks/11123	1733
ebooks/11123	234
ebooks/11123	1734
ebooks/11123	1735
ebooks/11124	250
ebooks/11124	1736
ebooks/11124	1737
ebooks/11125	1288
ebooks/11125	232
ebooks/11125	1285
ebooks/11125	1738
ebooks/11125	1287
ebooks/11126	7
ebooks/11126	1739
ebooks/11127	1740
ebooks/11127	1741
ebooks/11127	25
ebooks/11127	72
ebooks/11127	1742
ebooks/11128	7
ebooks/11128	735
ebooks/11128	72
ebooks/11128	429
ebooks/11128	806
ebooks/11129	574
ebooks/11129	277
ebooks/11129	68
ebooks/1113	1743
ebooks/1113	1606
ebooks/1113	1744
ebooks/1113	1745
ebooks/1113	7
ebooks/11130	1746
ebooks/11130	16
ebooks/11131	1747
ebooks/11131	1748
ebooks/11131	771
ebooks/11131	107
ebooks/11131	10
ebooks/11131	1749
ebooks/11132	19
ebooks/11132	1750
ebooks/11132	1751
ebooks/11132	1752
ebooks/11132	1753
ebooks/11133	49
ebooks/11133	296
ebooks/11134	49
ebooks/11134	171
ebooks/11135	1754
ebooks/11135	662
ebooks/11136	1755
ebooks/11136	1178
ebooks/11136	998
ebooks/11136	1756
ebooks/11137	1757
ebooks/11137	1758
ebooks/11137	166
ebooks/11137	1759
ebooks/11137	1760
ebooks/11138	250
ebooks/11138	1761
ebooks/11139	1762
ebooks/11139	234
ebooks/1114	1763
ebooks/1114	1764
ebooks/1114	1606
ebooks/1114	7
ebooks/1114	1765
ebooks/11140	1766
ebooks/11140	68
ebooks/11140	1767
ebooks/11140	1246
ebooks/11140	574
ebooks/11140	543
ebooks/11141	129
ebooks/11141	1730
ebooks/11141	573
ebooks/11141	68
ebooks/11141	1728
ebooks/11141	1768
ebooks/11141	1164
ebooks/11142	1769
ebooks/11142	1770
ebooks/11142	122
ebooks/11143	1771
ebooks/11143	890
ebooks/11143	1772
ebooks/11143	25
ebooks/11144	25
ebooks/11144	374
ebooks/11145	1773
ebooks/11145	1774
ebooks/11145	1775
ebooks/11146	1776
ebooks/11146	39
ebooks/11146	1777
ebooks/11147	68
ebooks/11147	276
ebooks/11148	68
ebooks/11148	641
ebooks/11148	1393
ebooks/11149	58
ebooks/11149	1778
ebooks/11149	1779
ebooks/1115	7
ebooks/1115	1780
ebooks/1115	1781
ebooks/1115	1447
ebooks/11150	277
ebooks/11150	276
ebooks/11150	68
ebooks/11151	1782
ebooks/11151	1783
ebooks/11151	1784
ebooks/11151	1785
ebooks/11151	1786
ebooks/11151	25
ebooks/11151	1787
ebooks/11151	1788
ebooks/11152	1789
ebooks/11152	811
ebooks/11153	53
ebooks/11153	1790
ebooks/11153	884
ebooks/11153	7
ebooks/11153	767
ebooks/11153	766
ebooks/11154	49
ebooks/11154	171
ebooks/11155	49
ebooks/11155	171
ebooks/11156	1791
ebooks/11156	68
ebooks/11157	49
ebooks/11157	171
ebooks/11158	171
ebooks/11158	49
ebooks/11159	171
ebooks/11159	49
ebooks/1116	1792
ebooks/1116	7
ebooks/1116	1793
ebooks/1116	1606
ebooks/1116	1794
ebooks/11160	1795
ebooks/11160	1796
ebooks/11160	1797
ebooks/11160	250
ebooks/11161	28
ebooks/11161	499
ebooks/11161	1396
ebooks/11161	25
ebooks/11161	1798
ebooks/11161	890
ebooks/11162	1799
ebooks/11162	1800
ebooks/11162	277
ebooks/11162	104
ebooks/11162	68
ebooks/11162	1801
ebooks/11163	890
ebooks/11163	7
ebooks/11163	1526
ebooks/11163	118
ebooks/11164	1541
ebooks/11164	1802
ebooks/11165	25
ebooks/11165	884
ebooks/11165	499
ebooks/11165	28
ebooks/11165	1152
ebooks/11165	168
ebooks/11166	25
ebooks/11166	168
ebooks/11166	1785
ebooks/11166	1803
ebooks/11166	1804
ebooks/11167	1805
ebooks/11167	1806
ebooks/11167	68
ebooks/11168	1444
ebooks/11168	1807
ebooks/11168	1445
ebooks/11169	49
ebooks/11169	296
ebooks/1117	1781
ebooks/1117	1780
ebooks/1117	1447
ebooks/1117	7
ebooks/11170	49
ebooks/11170	171
ebooks/11171	1808
ebooks/11171	1008
ebooks/11171	1006
ebooks/11171	1363
ebooks/11171	68
ebooks/11171	1809
ebooks/11171	25
ebooks/11171	410
ebooks/11171	1810
ebooks/11171	1811
ebooks/11171	1812
ebooks/11171	419
ebooks/11172	7
ebooks/11172	1813
ebooks/11173	171
ebooks/11173	49
ebooks/11174	157
ebooks/11174	1814
ebooks/11174	1815
ebooks/11174	1816
ebooks/11174	1817
ebooks/11175	1193
ebooks/11175	10
ebooks/11175	508
ebooks/11176	1818
ebooks/11176	19
ebooks/11176	1819
ebooks/11176	1820
ebooks/11176	1821
ebooks/11176	1822
ebooks/11176	1823
ebooks/11177	50
ebooks/11177	49
ebooks/11178	1824
ebooks/11178	1825
ebooks/11178	10
ebooks/11179	1826
ebooks/11179	1105
ebooks/11179	1827
ebooks/11179	1828
ebooks/11179	1829
ebooks/11179	1830
ebooks/1118	1831
ebooks/1118	1606
ebooks/1118	1832
ebooks/1118	7
ebooks/1118	1833
ebooks/1118	1745
ebooks/11180	26
ebooks/11180	113
ebooks/11181	1834
ebooks/11181	7
ebooks/11181	926
ebooks/11181	615
ebooks/11182	615
ebooks/11182	926
ebooks/11182	1834
ebooks/11182	7
ebooks/11183	1834
ebooks/11183	615
ebooks/11183	926
ebooks/11183	7
ebooks/11184	926
ebooks/11184	1834
ebooks/11184	615
ebooks/11184	7
ebooks/11185	615
ebooks/11185	926
ebooks/11185	7
ebooks/11185	1834
ebooks/11186	1834
ebooks/11186	7
ebooks/11186	615
ebooks/11186	926
ebooks/11187	615
ebooks/11187	7
ebooks/11187	926
ebooks/11187	1834
ebooks/11188	7
ebooks/11188	926
ebooks/11188	1834
ebooks/11188	615
ebooks/11189	615
ebooks/11189	1834
ebooks/11189	7
ebooks/11189	926
ebooks/1119	1835
ebooks/1119	1836
ebooks/1119	1553
ebooks/1119	1447
ebooks/1119	7
ebooks/11190	1834
ebooks/11190	7
ebooks/11190	926
ebooks/11190	615
ebooks/11191	1834
ebooks/11191	7
ebooks/11191	615
ebooks/11191	926
ebooks/11192	1815
ebooks/11192	166
ebooks/11193	7
ebooks/11193	326
ebooks/11194	279
ebooks/11194	7
ebooks/11195	1837
ebooks/11195	25
ebooks/11196	49
ebooks/11196	171
ebooks/11197	848
ebooks/11197	1838
ebooks/11197	25
ebooks/11198	1839
ebooks/11198	1840
ebooks/11198	330
ebooks/11199	10
ebooks/11199	508
ebooks/11199	1193
ebooks/112	281
ebooks/112	25
ebooks/112	168
ebooks/112	1625
ebooks/112	1841
ebooks/1120	1842
ebooks/1120	1843
ebooks/1120	1844
ebooks/1120	1832
ebooks/1120	1845
ebooks/1120	7
ebooks/1120	986
ebooks/11200	559
ebooks/11200	1846
ebooks/11200	221
ebooks/11201	296
ebooks/11201	49
ebooks/11202	1287
ebooks/11202	1360
ebooks/11202	1288
ebooks/11202	232
ebooks/11202	1285
ebooks/11203	783
ebooks/11203	1847
ebooks/11203	1848
ebooks/11204	886
ebooks/11204	1849
ebooks/11204	1850
ebooks/11205	1851
ebooks/11205	1852
ebooks/11205	229
ebooks/11205	18
ebooks/11205	391
ebooks/11205	10
ebooks/11206	1853
ebooks/11206	482
ebooks/11207	234
ebooks/11207	1854
ebooks/11208	10
ebooks/11208	1855
ebooks/11208	229
ebooks/11209	234
ebooks/11209	26
ebooks/1121	1856
ebooks/1121	1606
ebooks/1121	1669
ebooks/1121	1857
ebooks/1121	7
ebooks/11210	49
ebooks/11210	67
ebooks/11211	173
ebooks/11211	210
ebooks/11212	1475
ebooks/11212	159
ebooks/11213	1858
ebooks/11213	1859
ebooks/11213	68
ebooks/11213	1860
ebooks/11213	1861
ebooks/11214	25
ebooks/11214	149
ebooks/11214	1862
ebooks/11214	367
ebooks/11214	1006
ebooks/11214	1566
ebooks/11215	279
ebooks/11215	7
ebooks/11216	1863
ebooks/11216	68
ebooks/11216	575
ebooks/11217	28
ebooks/11217	1197
ebooks/11217	25
ebooks/11217	714
ebooks/11217	1864
ebooks/11217	1865
ebooks/11218	424
ebooks/11218	1540
ebooks/11219	49
ebooks/11219	67
ebooks/1122	984
ebooks/1122	986
ebooks/1122	985
ebooks/1122	7
ebooks/1122	982
ebooks/1122	987
ebooks/1122	980
ebooks/1122	981
ebooks/1122	983
ebooks/11221	714
ebooks/11221	149
ebooks/11221	25
ebooks/11221	427
ebooks/11221	28
ebooks/11222	67
ebooks/11222	49
ebooks/11223	25
ebooks/11223	1866
ebooks/11223	1867
ebooks/11224	1868
ebooks/11224	323
ebooks/11225	296
ebooks/11225	49
ebooks/11226	819
ebooks/11226	1869
ebooks/11227	7
ebooks/11227	1870
ebooks/11228	25
ebooks/11228	1566
ebooks/11228	1006
ebooks/11228	1871
ebooks/11228	367
ebooks/11228	102
ebooks/11228	1872
ebooks/11229	1873
ebooks/11229	1874
ebooks/11229	7
ebooks/11229	18
ebooks/11229	1875
ebooks/1123	1876
ebooks/1123	7
ebooks/1123	1604
ebooks/1123	1877
ebooks/1123	1609
ebooks/1123	1606
ebooks/1123	1878
ebooks/11230	516
ebooks/11230	163
ebooks/11231	25
ebooks/11231	151
ebooks/11231	745
ebooks/11231	1879
ebooks/11231	1880
ebooks/11231	884
ebooks/11232	1881
ebooks/11232	173
ebooks/11233	49
ebooks/11233	67
ebooks/11234	67
ebooks/11234	49
ebooks/11235	67
ebooks/11235	49
ebooks/11236	526
ebooks/11236	7
ebooks/11236	589
ebooks/11237	168
ebooks/11237	277
ebooks/11237	216
ebooks/11237	276
ebooks/11237	68
ebooks/11238	1882
ebooks/11238	1883
ebooks/11238	1884
ebooks/11239	1885
ebooks/11239	229
ebooks/11239	893
ebooks/11239	7
ebooks/11239	1886
ebooks/11239	1887
ebooks/11239	892
ebooks/1124	7
ebooks/1124	1888
ebooks/1124	1889
ebooks/1124	204
ebooks/1124	1347
ebooks/1124	1890
ebooks/11240	25
ebooks/11240	374
ebooks/11241	6
ebooks/11241	642
ebooks/11242	1891
ebooks/11242	1324
ebooks/11243	25
ebooks/11243	1892
ebooks/11243	391
ebooks/11243	1893
ebooks/11244	1894
ebooks/11244	1425
ebooks/11245	67
ebooks/11245	49
ebooks/11246	67
ebooks/11246	49
ebooks/11247	1895
ebooks/11247	7
ebooks/11247	1896
ebooks/11247	1897
ebooks/11247	753
ebooks/11248	1898
ebooks/11248	1899
ebooks/11248	1900
ebooks/11248	122
ebooks/11249	1901
ebooks/11249	1902
ebooks/11249	25
ebooks/11249	1903
ebooks/11249	1904
ebooks/11249	1905
ebooks/1125	1793
ebooks/1125	1906
ebooks/1125	7
ebooks/1125	1606
ebooks/1125	1907
ebooks/11250	1908
ebooks/11250	1909
ebooks/11250	113
ebooks/11250	68
ebooks/11251	7
ebooks/11251	1910
ebooks/11251	1650
ebooks/11251	1911
ebooks/11251	1912
ebooks/11252	914
ebooks/11252	7
ebooks/11252	1127
ebooks/11253	250
ebooks/11253	1913
ebooks/11253	1914
ebooks/11253	1915
ebooks/11253	1916
ebooks/11253	1917
ebooks/11254	326
ebooks/11254	7
ebooks/11255	1918
ebooks/11255	166
ebooks/11255	1919
ebooks/11255	1920
ebooks/11255	1921
ebooks/11255	1922
ebooks/11256	327
ebooks/11256	1923
ebooks/11257	257
ebooks/11257	604
ebooks/11257	574
ebooks/11257	104
ebooks/11257	68
ebooks/11257	793
ebooks/11257	1924
ebooks/11257	543
ebooks/11257	1925
ebooks/11258	67
ebooks/11258	49
ebooks/11259	1926
ebooks/11259	1927
ebooks/11259	68
ebooks/11259	104
ebooks/1126	1928
ebooks/1126	1606
ebooks/1126	7
ebooks/1126	1929
ebooks/1126	1877
ebooks/11260	1930
ebooks/11260	1931
ebooks/11260	1932
ebooks/11260	7
ebooks/11260	1933
ebooks/11260	1934
ebooks/11261	1935
ebooks/11261	396
ebooks/11262	459
ebooks/11262	1936
ebooks/11263	10
ebooks/11263	1937
ebooks/11263	1938
ebooks/11263	1939
ebooks/11264	49
ebooks/11264	67
ebooks/11265	1940
ebooks/11265	1224
ebooks/11266	279
ebooks/11266	7
ebooks/11266	1941
ebooks/11267	67
ebooks/11267	49
ebooks/11268	1942
ebooks/11268	6
ebooks/11268	1943
ebooks/11269	25
ebooks/11269	1944
ebooks/1127	1945
ebooks/1127	1946
ebooks/1127	1947
ebooks/1127	7
ebooks/1127	1948
ebooks/1127	1763
ebooks/1127	986
ebooks/11270	1949
ebooks/11270	265
ebooks/11271	1950
ebooks/11271	166
ebooks/11271	1951
ebooks/11272	1951
ebooks/11272	1950
ebooks/11272	166
ebooks/11273	1951
ebooks/11273	1950
ebooks/11273	166
ebooks/11274	1951
ebooks/11274	1950
ebooks/11274	166
ebooks/11275	1950
ebooks/11275	166
ebooks/11275	1951
ebooks/11276	4
ebooks/11276	232
ebooks/11277	1952
ebooks/11277	990
ebooks/11277	1953
ebooks/11277	1954
ebooks/11278	19
ebooks/11278	227
ebooks/11279	25
ebooks/11279	1955
ebooks/11279	1956
ebooks/11279	1957
ebooks/11279	1958
ebooks/1128	1336
ebooks/1128	986
ebooks/1128	1856
ebooks/1128	1959
ebooks/1128	1960
ebooks/1128	1961
ebooks/1128	1962
ebooks/1128	7
ebooks/11280	26
ebooks/11280	25
ebooks/11281	67
ebooks/11281	49
ebooks/11282	49
ebooks/11282	67
ebooks/11283	7
ebooks/11283	1963
ebooks/11284	49
ebooks/11284	296
ebooks/11285	26
ebooks/11285	234
ebooks/11286	1964
ebooks/11286	1965
ebooks/11287	1966
ebooks/11287	1623
ebooks/11287	234
ebooks/11288	1623
ebooks/11288	1967
ebooks/11289	173
ebooks/11289	1968
ebooks/11289	208
ebooks/1129	7
ebooks/1129	1969
ebooks/1129	986
ebooks/1129	1970
ebooks/1129	1971
ebooks/11290	1730
ebooks/11290	1972
ebooks/11290	1973
ebooks/11290	1974
ebooks/11290	68
ebooks/11290	574
ebooks/11290	576
ebooks/11290	1975
ebooks/11291	1976
ebooks/11291	1977
ebooks/11292	421
ebooks/11292	26
ebooks/11293	1978
ebooks/11293	234
ebooks/11294	279
ebooks/11294	811
ebooks/11295	811
ebooks/11295	26
ebooks/11296	811
ebooks/11296	1789
ebooks/11297	598
ebooks/11297	597
ebooks/11298	1979
ebooks/11298	19
ebooks/11299	10
ebooks/11299	1980
ebooks/113	79
ebooks/113	1981
ebooks/113	1982
ebooks/113	68
ebooks/113	1697
ebooks/113	25
ebooks/1130	1842
ebooks/1130	1983
ebooks/1130	7
ebooks/1130	986
ebooks/1130	1984
ebooks/1130	1985
ebooks/1130	1986
ebooks/1130	1987
ebooks/1130	1988
ebooks/11300	508
ebooks/11300	10
ebooks/11301	1989
ebooks/11301	508
ebooks/11301	10
ebooks/11301	1990
ebooks/11302	1991
ebooks/11302	1992
ebooks/11303	7
ebooks/11303	1993
ebooks/11303	107
ebooks/11303	499
ebooks/11303	1994
ebooks/11303	28
ebooks/11304	1995
ebooks/11304	1996
ebooks/11304	7
ebooks/11304	885
ebooks/11304	1997
ebooks/11304	1998
ebooks/11304	1999
ebooks/11305	2000
ebooks/11305	327
ebooks/11306	279
ebooks/11306	1673
ebooks/11306	155
ebooks/11307	2001
ebooks/11307	6
ebooks/11308	2002
ebooks/11308	68
ebooks/11309	469
ebooks/11309	25
ebooks/11309	63
ebooks/1131	2003
ebooks/1131	7
ebooks/1131	1640
ebooks/1131	2004
ebooks/1131	986
ebooks/11310	1805
ebooks/11310	2005
ebooks/11310	2006
ebooks/11311	2007
ebooks/11311	68
ebooks/11312	67
ebooks/11312	49
ebooks/11313	2008
ebooks/11313	157
ebooks/11314	1287
ebooks/11314	1285
ebooks/11314	232
ebooks/11314	1815
ebooks/11314	1288
ebooks/11315	68
ebooks/11315	791
ebooks/11316	49
ebooks/11316	171
ebooks/11317	2009
ebooks/11317	2010
ebooks/11317	424
ebooks/11318	229
ebooks/11318	525
ebooks/11318	10
ebooks/11319	543
ebooks/11319	68
ebooks/11319	790
ebooks/11319	574
ebooks/11319	1164
ebooks/1132	2011
ebooks/1132	1743
ebooks/1132	986
ebooks/1132	7
ebooks/11320	67
ebooks/11320	49
ebooks/11321	49
ebooks/11321	67
ebooks/11322	67
ebooks/11322	49
ebooks/11323	2012
ebooks/11323	1809
ebooks/11323	7
ebooks/11323	419
ebooks/11323	177
ebooks/11323	2013
ebooks/11323	884
ebooks/11323	2014
ebooks/11323	427
ebooks/11324	28
ebooks/11324	429
ebooks/11324	7
ebooks/11325	25
ebooks/11325	53
ebooks/11326	49
ebooks/11326	67
ebooks/11327	631
ebooks/11327	7
ebooks/11328	2015
ebooks/11328	25
ebooks/11328	229
ebooks/11328	2016
ebooks/11329	96
ebooks/11329	1004
ebooks/11329	2017
ebooks/11329	2018
ebooks/11329	157
ebooks/11329	585
ebooks/11329	1568
ebooks/1133	1347
ebooks/1133	2019
ebooks/1133	1856
ebooks/1133	1653
ebooks/1133	7
ebooks/1133	2020
ebooks/11330	67
ebooks/11330	49
ebooks/11331	49
ebooks/11331	67
ebooks/11332	49
ebooks/11332	67
ebooks/11333	276
ebooks/11333	277
ebooks/11333	68
ebooks/11334	1595
ebooks/11334	7
ebooks/11335	1237
ebooks/11335	2021
ebooks/11335	2022
ebooks/11336	49
ebooks/11336	67
ebooks/11337	629
ebooks/11337	2023
ebooks/11337	2024
ebooks/11337	25
ebooks/11338	67
ebooks/11338	49
ebooks/11339	2025
ebooks/11339	16
ebooks/1134	2026
ebooks/1134	2027
ebooks/1134	7
ebooks/1134	1653
ebooks/1134	1347
ebooks/1134	1856
ebooks/11340	67
ebooks/11340	49
ebooks/11341	67
ebooks/11341	49
ebooks/11342	67
ebooks/11342	49
ebooks/11343	49
ebooks/11343	67
ebooks/11344	2028
ebooks/11344	2029
ebooks/11345	1684
ebooks/11345	90
ebooks/11345	2030
ebooks/11346	986
ebooks/11346	2031
ebooks/11346	7
ebooks/11347	67
ebooks/11347	49
ebooks/11348	67
ebooks/11348	49
ebooks/11349	173
ebooks/11349	208
ebooks/1135	2032
ebooks/1135	2033
ebooks/1135	1347
ebooks/1135	2034
ebooks/1135	1856
ebooks/1135	2035
ebooks/1135	7
ebooks/1135	1605
ebooks/11350	67
ebooks/11350	49
ebooks/11351	279
ebooks/11351	25
ebooks/11352	2036
ebooks/11352	1017
ebooks/11352	2037
ebooks/11352	2038
ebooks/11352	2039
ebooks/11353	2040
ebooks/11353	2041
ebooks/11354	1838
ebooks/11354	147
ebooks/11354	7
ebooks/11355	234
ebooks/11355	680
ebooks/11356	2042
ebooks/11356	2043
ebooks/11356	250
ebooks/11357	7
ebooks/11357	907
ebooks/11358	171
ebooks/11358	49
ebooks/11359	49
ebooks/11359	296
ebooks/1136	2044
ebooks/1136	2045
ebooks/1136	1553
ebooks/1136	1447
ebooks/1136	7
ebooks/11360	2046
ebooks/11360	53
ebooks/11360	7
ebooks/11360	1242
ebooks/11361	49
ebooks/11361	67
ebooks/11362	49
ebooks/11362	67
ebooks/11363	2047
ebooks/11363	2048
ebooks/11363	327
ebooks/11364	151
ebooks/11364	177
ebooks/11364	784
ebooks/11364	785
ebooks/11364	7
ebooks/11364	786
ebooks/11364	788
ebooks/11364	787
ebooks/11365	2049
ebooks/11365	2050
ebooks/11365	243
ebooks/11366	234
ebooks/11366	1734
ebooks/11366	1733
ebooks/11367	159
ebooks/11367	2051
ebooks/11368	2028
ebooks/11368	2052
ebooks/11368	2053
ebooks/11369	67
ebooks/11369	49
ebooks/1137	7
ebooks/1137	279
ebooks/11370	67
ebooks/11370	49
ebooks/11371	7
ebooks/11371	831
ebooks/11372	152
ebooks/11372	419
ebooks/11372	410
ebooks/11372	25
ebooks/11373	72
ebooks/11373	25
ebooks/11374	1909
ebooks/11374	277
ebooks/11374	276
ebooks/11374	68
ebooks/11375	67
ebooks/11375	49
ebooks/11376	330
ebooks/11376	2054
ebooks/11376	2055
ebooks/11376	2056
ebooks/11376	2057
ebooks/11377	1423
ebooks/11377	857
ebooks/11377	7
ebooks/11377	2058
ebooks/11378	49
ebooks/11378	67
ebooks/11379	2059
ebooks/11379	168
ebooks/11379	102
ebooks/11379	2060
ebooks/11379	25
ebooks/1138	545
ebooks/1138	7
ebooks/11380	336
ebooks/11380	335
ebooks/11381	238
ebooks/11381	122
ebooks/11381	239
ebooks/11382	67
ebooks/11382	49
ebooks/11383	2029
ebooks/11383	2028
ebooks/11384	49
ebooks/11384	67
ebooks/11385	2028
ebooks/11385	2029
ebooks/11386	67
ebooks/11386	49
ebooks/11387	49
ebooks/11387	67
ebooks/11388	49
ebooks/11388	67
ebooks/11389	49
ebooks/11389	67
ebooks/1139	2061
ebooks/1139	25
ebooks/11390	67
ebooks/11390	49
ebooks/11391	1324
ebooks/11391	2062
ebooks/11392	66
ebooks/11392	25
ebooks/11393	18
ebooks/11393	229
ebooks/11393	391
ebooks/11393	10
ebooks/11393	1851
ebooks/11393	1852
ebooks/11394	173
ebooks/11394	2063
ebooks/11395	108
ebooks/11395	66
ebooks/11395	25
ebooks/11396	234
ebooks/11396	26
ebooks/11397	592
ebooks/11397	7
ebooks/11398	2064
ebooks/11398	633
ebooks/11399	424
ebooks/11399	2065
ebooks/11399	2066
ebooks/11399	2067
ebooks/114	7
ebooks/114	620
ebooks/114	2068
ebooks/114	68
ebooks/114	277
ebooks/1140	1039
ebooks/1140	2069
ebooks/1140	2070
ebooks/11400	783
ebooks/11400	2071
ebooks/11401	67
ebooks/11401	49
ebooks/11402	2072
ebooks/11402	25
ebooks/11403	2073
ebooks/11403	2074
ebooks/11403	2075
ebooks/11404	49
ebooks/11404	67
ebooks/11405	49
ebooks/11405	67
ebooks/11406	67
ebooks/11406	49
ebooks/11407	67
ebooks/11407	49
ebooks/11408	67
ebooks/11408	49
ebooks/11409	2076
ebooks/11409	25
ebooks/1141	7
ebooks/1141	279
ebooks/11410	249
ebooks/11410	250
ebooks/11411	49
ebooks/11411	67
ebooks/11412	49
ebooks/11412	67
ebooks/11413	2077
ebooks/11413	7
ebooks/11413	2078
ebooks/11413	2079
ebooks/11413	2080
ebooks/11413	102
ebooks/11414	173
ebooks/11414	210
ebooks/11415	171
ebooks/11415	49
ebooks/11416	2081
ebooks/11416	250
ebooks/11416	2082
ebooks/11416	2083
ebooks/11417	2084
ebooks/11417	804
ebooks/11417	2085
ebooks/11417	10
ebooks/11418	2086
ebooks/11418	25
ebooks/11418	168
ebooks/11418	2087
ebooks/11419	1477
ebooks/11419	1476
ebooks/1142	7
ebooks/1142	741
ebooks/1142	2088
ebooks/1142	229
ebooks/1142	391
ebooks/11420	49
ebooks/11420	67
ebooks/11421	122
ebooks/11421	2089
ebooks/11421	2090
ebooks/11422	1922
ebooks/11422	1918
ebooks/11422	1921
ebooks/11422	1919
ebooks/11422	1920
ebooks/11422	166
ebooks/11423	655
ebooks/11423	19
ebooks/11424	2091
ebooks/11424	2092
ebooks/11424	265
ebooks/11425	296
ebooks/11425	49
ebooks/11426	2093
ebooks/11426	2094
ebooks/11426	2095
ebooks/11426	25
ebooks/11426	1740
ebooks/11426	2096
ebooks/11427	68
ebooks/11427	2097
ebooks/11428	49
ebooks/11428	296
ebooks/11429	49
ebooks/11429	296
ebooks/1143	1268
ebooks/1143	2098
ebooks/1143	7
ebooks/1143	59
ebooks/11430	68
ebooks/11430	2099
ebooks/11430	102
ebooks/11430	2100
ebooks/11431	113
ebooks/11431	2101
ebooks/11431	2102
ebooks/11431	2103
ebooks/11432	276
ebooks/11432	68
ebooks/11432	25
ebooks/11433	67
ebooks/11433	49
ebooks/11434	2104
ebooks/11434	2105
ebooks/11434	10
ebooks/11435	574
ebooks/11435	68
ebooks/11435	543
ebooks/11435	1164
ebooks/11435	277
ebooks/11435	276
ebooks/11436	66
ebooks/11436	304
ebooks/11436	25
ebooks/11437	304
ebooks/11437	25
ebooks/11437	66
ebooks/11438	7
ebooks/11438	312
ebooks/11439	25
ebooks/11439	279
ebooks/1144	2106
ebooks/1144	25
ebooks/1144	419
ebooks/11440	620
ebooks/11440	7
ebooks/11441	2107
ebooks/11441	2108
ebooks/11441	10
ebooks/11442	67
ebooks/11442	49
ebooks/11443	296
ebooks/11443	49
ebooks/11444	296
ebooks/11444	49
ebooks/11445	49
ebooks/11445	67
ebooks/11446	67
ebooks/11446	49
ebooks/11447	49
ebooks/11447	67
ebooks/11448	2109
ebooks/11448	327
ebooks/11448	16
ebooks/11449	2110
ebooks/11449	2111
ebooks/11449	58
ebooks/1145	229
ebooks/1145	7
ebooks/1145	368
ebooks/1145	2112
ebooks/11450	53
ebooks/11450	2113
ebooks/11450	10
ebooks/11450	693
ebooks/11450	2114
ebooks/11451	72
ebooks/11451	7
ebooks/11452	304
ebooks/11452	25
ebooks/11452	66
ebooks/11453	89
ebooks/11453	2115
ebooks/11454	2116
ebooks/11454	157
ebooks/11454	2117
ebooks/11454	585
ebooks/11454	2118
ebooks/11454	1523
ebooks/11455	49
ebooks/11455	67
ebooks/11456	49
ebooks/11456	67
ebooks/11457	67
ebooks/11457	49
ebooks/11458	67
ebooks/11458	49
ebooks/11459	67
ebooks/11459	49
ebooks/1146	2119
ebooks/1146	2120
ebooks/1146	2121
ebooks/1146	7
ebooks/1146	2122
ebooks/1146	2123
ebooks/1146	2124
ebooks/1146	2125
ebooks/11460	49
ebooks/11460	67
ebooks/11461	114
ebooks/11461	2126
ebooks/11461	2127
ebooks/11462	49
ebooks/11462	67
ebooks/11463	67
ebooks/11463	49
ebooks/11464	2128
ebooks/11464	2017
ebooks/11465	171
ebooks/11465	49
ebooks/11466	49
ebooks/11466	296
ebooks/11467	2129
ebooks/11467	2130
ebooks/11467	159
ebooks/11467	2131
ebooks/11468	159
ebooks/11468	2132
ebooks/11468	2133
ebooks/11469	2134
ebooks/11469	2135
ebooks/11469	68
ebooks/11469	2136
ebooks/11469	539
ebooks/1147	7
ebooks/1147	857
ebooks/1147	860
ebooks/1147	1162
ebooks/11470	68
ebooks/11470	1164
ebooks/11470	2137
ebooks/11470	129
ebooks/11470	576
ebooks/11471	615
ebooks/11471	926
ebooks/11471	7
ebooks/11471	1133
ebooks/11472	7
ebooks/11472	1133
ebooks/11472	926
ebooks/11472	615
ebooks/11473	615
ebooks/11473	926
ebooks/11473	1133
ebooks/11473	7
ebooks/11474	7
ebooks/11474	615
ebooks/11474	926
ebooks/11474	1133
ebooks/11475	615
ebooks/11475	926
ebooks/11475	1133
ebooks/11475	7
ebooks/11476	7
ebooks/11476	615
ebooks/11476	926
ebooks/11476	1133
ebooks/11477	926
ebooks/11477	1133
ebooks/11477	615
ebooks/11477	7
ebooks/11478	1133
ebooks/11478	926
ebooks/11478	615
ebooks/11478	7
ebooks/11479	926
ebooks/11479	615
ebooks/11479	7
ebooks/11479	1133
ebooks/1148	2138
ebooks/1148	250
ebooks/1148	2139
ebooks/1148	1428
ebooks/11480	7
ebooks/11480	615
ebooks/11480	1133
ebooks/11480	926
ebooks/11481	615
ebooks/11481	7
ebooks/11481	926
ebooks/11481	1133
ebooks/11482	1133
ebooks/11482	615
ebooks/11482	926
ebooks/11482	7
ebooks/11483	2140
ebooks/11483	2141
ebooks/11483	2142
ebooks/11483	1344
ebooks/11483	2143
ebooks/11483	2144
ebooks/11483	2145
ebooks/11483	2146
ebooks/11483	7
ebooks/11483	2147
ebooks/11484	2148
ebooks/11484	10
ebooks/11484	2149
ebooks/11485	719
ebooks/11485	166
ebooks/11485	2150
ebooks/11485	2151
ebooks/11486	49
ebooks/11486	67
ebooks/11487	67
ebooks/11487	49
ebooks/11488	7
ebooks/11488	692
ebooks/11489	658
ebooks/11489	2152
ebooks/11489	2153
ebooks/11489	2154
ebooks/11489	2155
ebooks/1149	2156
ebooks/1149	250
ebooks/11490	2157
ebooks/11490	2158
ebooks/11490	2159
ebooks/11490	2160
ebooks/11490	166
ebooks/11491	296
ebooks/11491	49
ebooks/11492	26
ebooks/11492	10
ebooks/11493	72
ebooks/11493	7
ebooks/11494	2161
ebooks/11494	58
ebooks/11494	2162
ebooks/11494	2163
ebooks/11495	1193
ebooks/11495	10
ebooks/11495	508
ebooks/11496	279
ebooks/11496	113
ebooks/11497	10
ebooks/11497	2164
ebooks/11498	2028
ebooks/11498	2029
ebooks/11499	7
ebooks/11499	620
ebooks/115	2165
ebooks/115	2166
ebooks/115	2167
ebooks/115	2168
ebooks/1150	2169
ebooks/1150	894
ebooks/1150	2170
ebooks/11500	1623
ebooks/11500	2171
ebooks/11501	26
ebooks/11501	281
ebooks/11501	146
ebooks/11501	25
ebooks/11502	1039
ebooks/11502	2172
ebooks/11502	2173
ebooks/11502	7
ebooks/11503	2174
ebooks/11503	25
ebooks/11503	603
ebooks/11503	2175
ebooks/11503	1396
ebooks/11504	2176
ebooks/11504	2177
ebooks/11504	25
ebooks/11505	7
ebooks/11505	581
ebooks/11506	2178
ebooks/11506	3
ebooks/11507	39
ebooks/11507	2179
ebooks/11508	2180
ebooks/11508	39
ebooks/11508	2181
ebooks/11509	781
ebooks/11509	2182
ebooks/11509	1527
ebooks/1151	2183
ebooks/1151	2184
ebooks/1151	234
ebooks/1151	2185
ebooks/1151	2186
ebooks/1151	2187
ebooks/1151	2188
ebooks/11510	39
ebooks/11510	2189
ebooks/11511	892
ebooks/11511	893
ebooks/11511	1885
ebooks/11511	1886
ebooks/11511	2190
ebooks/11511	7
ebooks/11511	229
ebooks/11511	1887
ebooks/11512	25
ebooks/11512	2191
ebooks/11513	68
ebooks/11513	374
ebooks/11514	432
ebooks/11514	2192
ebooks/11514	25
ebooks/11515	49
ebooks/11515	67
ebooks/11516	67
ebooks/11516	49
ebooks/11517	39
ebooks/11517	2193
ebooks/11517	2194
ebooks/11518	49
ebooks/11518	67
ebooks/11519	67
ebooks/11519	49
ebooks/1152	2195
ebooks/1152	2196
ebooks/1152	2197
ebooks/1152	2198
ebooks/1152	234
ebooks/11520	26
ebooks/11520	7
ebooks/11521	7
ebooks/11521	566
ebooks/11521	2199
ebooks/11521	857
ebooks/11522	279
ebooks/11522	7
ebooks/11523	2200
ebooks/11523	113
ebooks/11524	171
ebooks/11524	49
ebooks/11525	49
ebooks/11525	171
ebooks/11526	2201
ebooks/11526	2202
ebooks/11526	2203
ebooks/11526	2204
ebooks/11526	1718
ebooks/11527	26
ebooks/11527	113
ebooks/11528	49
ebooks/11528	67
ebooks/11529	2205
ebooks/11529	10
ebooks/11529	2206
ebooks/11529	199
ebooks/1153	2207
ebooks/1153	18
ebooks/1153	25
ebooks/11530	67
ebooks/11530	49
ebooks/11531	19
ebooks/11531	2208
ebooks/11532	2059
ebooks/11532	25
ebooks/11533	16
ebooks/11533	2209
ebooks/11533	2210
ebooks/11533	2211
ebooks/11533	2212
ebooks/11533	2213
ebooks/11534	25
ebooks/11534	146
ebooks/11534	2214
ebooks/11534	102
ebooks/11535	1034
ebooks/11535	221
ebooks/11536	122
ebooks/11536	238
ebooks/11536	239
ebooks/11537	67
ebooks/11537	49
ebooks/11538	49
ebooks/11538	67
ebooks/11539	67
ebooks/11539	49
ebooks/1154	261
ebooks/1154	2215
ebooks/1154	68
ebooks/1154	555
ebooks/1154	217
ebooks/11540	49
ebooks/11540	67
ebooks/11541	67
ebooks/11541	49
ebooks/11542	67
ebooks/11542	49
ebooks/11543	49
ebooks/11543	67
ebooks/11544	1922
ebooks/11544	1918
ebooks/11544	1919
ebooks/11544	1920
ebooks/11544	166
ebooks/11544	1921
ebooks/11545	585
ebooks/11545	157
ebooks/11546	25
ebooks/11546	2216
ebooks/11546	2217
ebooks/11547	2218
ebooks/11547	1399
ebooks/11547	633
ebooks/11547	2219
ebooks/11548	2220
ebooks/11548	49
ebooks/11548	2221
ebooks/11549	2222
ebooks/11549	2223
ebooks/11549	2224
ebooks/11549	2225
ebooks/11549	25
ebooks/1155	149
ebooks/1155	1127
ebooks/1155	2226
ebooks/1155	2227
ebooks/1155	1368
ebooks/1155	7
ebooks/1155	2228
ebooks/1155	72
ebooks/11550	70
ebooks/11550	2229
ebooks/11551	49
ebooks/11551	67
ebooks/11552	2230
ebooks/11552	2231
ebooks/11552	2232
ebooks/11552	2233
ebooks/11552	166
ebooks/11552	2234
ebooks/11553	58
ebooks/11553	2235
ebooks/11554	2236
ebooks/11554	2237
ebooks/11554	2238
ebooks/11554	208
ebooks/11554	250
ebooks/11555	1884
ebooks/11555	2239
ebooks/11555	2240
ebooks/11556	2241
ebooks/11556	392
ebooks/11556	2242
ebooks/11556	18
ebooks/11556	10
ebooks/11556	1021
ebooks/11556	2243
ebooks/11556	2244
ebooks/11556	440
ebooks/11556	2245
ebooks/11557	491
ebooks/11557	2246
ebooks/11558	369
ebooks/11558	25
ebooks/11559	2247
ebooks/11559	327
ebooks/1156	2248
ebooks/1156	2249
ebooks/1156	151
ebooks/1156	25
ebooks/1156	2250
ebooks/1156	199
ebooks/11560	2251
ebooks/11560	559
ebooks/11560	173
ebooks/11561	25
ebooks/11561	1396
ebooks/11561	468
ebooks/11561	788
ebooks/11562	184
ebooks/11562	2252
ebooks/11562	2253
ebooks/11563	1778
ebooks/11563	58
ebooks/11563	1003
ebooks/11564	7
ebooks/11564	279
ebooks/11565	68
ebooks/11565	2254
ebooks/11566	67
ebooks/11566	49
ebooks/11567	49
ebooks/11567	67
ebooks/11568	67
ebooks/11568	49
ebooks/11569	67
ebooks/11569	49
ebooks/1157	2255
ebooks/1157	25
ebooks/11570	49
ebooks/11570	296
ebooks/11571	2256
ebooks/11571	173
ebooks/11572	107
ebooks/11572	25
ebooks/11572	892
ebooks/11572	2257
ebooks/11572	168
ebooks/11573	275
ebooks/11573	2258
ebooks/11573	2259
ebooks/11573	25
ebooks/11573	1885
ebooks/11573	273
ebooks/11573	391
ebooks/11573	419
ebooks/11574	68
ebooks/11574	2260
ebooks/11574	1380
ebooks/11574	102
ebooks/11575	1940
ebooks/11575	1224
ebooks/11576	692
ebooks/11576	564
ebooks/11576	7
ebooks/11577	1940
ebooks/11577	1224
ebooks/11578	7
ebooks/11578	692
ebooks/11579	2261
ebooks/11579	425
ebooks/11579	424
ebooks/11579	2262
ebooks/11579	2263
ebooks/11579	2264
ebooks/1158	25
ebooks/1158	427
ebooks/1158	2265
ebooks/1158	2105
ebooks/1158	470
ebooks/1158	714
ebooks/11580	2266
ebooks/11580	6
ebooks/11581	7
ebooks/11581	26
ebooks/11582	16
ebooks/11582	68
ebooks/11582	2267
ebooks/11583	25
ebooks/11583	18
ebooks/11584	2268
ebooks/11584	1421
ebooks/11584	25
ebooks/11584	53
ebooks/11585	68
ebooks/11585	277
ebooks/11586	1623
ebooks/11586	2269
ebooks/11587	2270
ebooks/11587	2271
ebooks/11588	72
ebooks/11588	508
ebooks/11588	10
ebooks/11589	2272
ebooks/11589	2273
ebooks/11589	2274
ebooks/11589	10
ebooks/11589	2275
ebooks/1159	2276
ebooks/1159	72
ebooks/1159	7
ebooks/11590	2277
ebooks/11590	3
ebooks/11591	2278
ebooks/11591	2279
ebooks/11591	2280
ebooks/11592	790
ebooks/11592	68
ebooks/11593	2281
ebooks/11593	25
ebooks/11594	25
ebooks/11594	2217
ebooks/11594	2216
ebooks/11595	216
ebooks/11595	68
ebooks/11595	276
ebooks/11595	277
ebooks/11595	168
ebooks/11596	508
ebooks/11596	10
ebooks/11596	1193
ebooks/11597	1193
ebooks/11597	508
ebooks/11597	10
ebooks/11598	2282
ebooks/11598	2283
ebooks/11599	279
ebooks/11599	26
ebooks/11599	25
ebooks/116	2284
ebooks/116	2285
ebooks/116	2286
ebooks/116	1425
ebooks/1160	25
ebooks/1160	2287
ebooks/1160	2288
ebooks/11600	19
ebooks/11600	2208
ebooks/11601	2208
ebooks/11601	19
ebooks/11602	2289
ebooks/11602	229
ebooks/11602	1181
ebooks/11602	7
ebooks/11603	754
ebooks/11603	281
ebooks/11603	7
ebooks/11604	171
ebooks/11604	49
ebooks/11605	208
ebooks/11605	173
ebooks/11606	171
ebooks/11606	49
ebooks/11607	327
ebooks/11607	328
ebooks/11608	138
ebooks/11608	2290
ebooks/11609	229
ebooks/11609	7
ebooks/11609	2291
ebooks/11609	725
ebooks/11609	68
ebooks/11609	2292
ebooks/1161	179
ebooks/1161	2293
ebooks/1161	25
ebooks/11610	1618
ebooks/11610	7
ebooks/11611	49
ebooks/11611	67
ebooks/11612	49
ebooks/11612	67
ebooks/11613	67
ebooks/11613	49
ebooks/11614	25
ebooks/11614	1438
ebooks/11614	304
ebooks/11615	163
ebooks/11615	2294
ebooks/11616	49
ebooks/11616	67
ebooks/11617	296
ebooks/11617	49
ebooks/11618	7
ebooks/11618	631
ebooks/11619	49
ebooks/11619	296
ebooks/1162	2295
ebooks/1162	2296
ebooks/1162	25
ebooks/1162	151
ebooks/1162	2297
ebooks/1162	2298
ebooks/1162	2299
ebooks/11620	920
ebooks/11620	28
ebooks/11620	606
ebooks/11620	427
ebooks/11620	7
ebooks/11621	10
ebooks/11621	2104
ebooks/11622	281
ebooks/11622	2300
ebooks/11622	25
ebooks/11623	2301
ebooks/11623	7
ebooks/11624	53
ebooks/11624	7
ebooks/11624	979
ebooks/11625	470
ebooks/11625	63
ebooks/11625	2302
ebooks/11625	25
ebooks/11625	1396
ebooks/11626	7
ebooks/11626	18
ebooks/11627	58
ebooks/11627	2303
ebooks/11628	631
ebooks/11628	7
ebooks/11629	296
ebooks/11629	49
ebooks/1163	2259
ebooks/1163	25
ebooks/11630	49
ebooks/11630	296
ebooks/11631	49
ebooks/11631	67
ebooks/11632	2304
ebooks/11632	138
ebooks/11633	1476
ebooks/11633	2305
ebooks/11633	2306
ebooks/11634	2307
ebooks/11634	2308
ebooks/11634	2309
ebooks/11635	1618
ebooks/11635	7
ebooks/11636	1224
ebooks/11636	1940
ebooks/11637	67
ebooks/11637	49
ebooks/11638	49
ebooks/11638	296
ebooks/11639	620
ebooks/11639	25
ebooks/11639	1957
ebooks/1164	410
ebooks/1164	2310
ebooks/1164	2311
ebooks/1164	2312
ebooks/1164	25
ebooks/1164	18
ebooks/1164	2313
ebooks/1164	1197
ebooks/11640	53
ebooks/11640	168
ebooks/11640	2314
ebooks/11640	199
ebooks/11640	7
ebooks/11641	173
ebooks/11641	1881
ebooks/11641	2315
ebooks/11642	2316
ebooks/11642	2317
ebooks/11642	250
ebooks/11643	2318
ebooks/11643	7
ebooks/11643	606
ebooks/11643	177
ebooks/11644	10
ebooks/11644	26
ebooks/11645	2319
ebooks/11645	1515
ebooks/11645	2320
ebooks/11645	10
ebooks/11645	427
ebooks/11645	2321
ebooks/11646	2322
ebooks/11646	2323
ebooks/11646	2324
ebooks/11646	1965
ebooks/11647	2028
ebooks/11647	2029
ebooks/11648	2029
ebooks/11648	2028
ebooks/11649	2029
ebooks/11649	2028
ebooks/1165	25
ebooks/1165	369
ebooks/11650	10
ebooks/11650	771
ebooks/11651	1224
ebooks/11651	1940
ebooks/11652	1940
ebooks/11652	1224
ebooks/11653	1224
ebooks/11653	1940
ebooks/11654	2325
ebooks/11654	2326
ebooks/11654	7
ebooks/11655	25
ebooks/11655	26
ebooks/11656	1897
ebooks/11656	2327
ebooks/11656	7
ebooks/11657	1306
ebooks/11657	10
ebooks/11658	2328
ebooks/11658	2329
ebooks/11658	113
ebooks/11658	2330
ebooks/11659	113
ebooks/11659	26
ebooks/1166	25
ebooks/1166	2331
ebooks/11660	2332
ebooks/11660	105
ebooks/11660	1525
ebooks/11660	2333
ebooks/11660	574
ebooks/11660	68
ebooks/11661	25
ebooks/11661	2334
ebooks/11662	2028
ebooks/11662	2029
ebooks/11663	2335
ebooks/11663	2283
ebooks/11664	68
ebooks/11664	1101
ebooks/11665	2336
ebooks/11665	250
ebooks/11666	25
ebooks/11666	1006
ebooks/11666	86
ebooks/11667	562
ebooks/11667	89
ebooks/11667	2337
ebooks/11667	2338
ebooks/11668	2339
ebooks/11668	2318
ebooks/11668	25
ebooks/11669	10
ebooks/11669	281
ebooks/1167	2340
ebooks/1167	120
ebooks/1167	2227
ebooks/1167	745
ebooks/1167	1548
ebooks/1167	25
ebooks/11670	49
ebooks/11670	296
ebooks/11671	1185
ebooks/11671	25
ebooks/11672	138
ebooks/11672	2341
ebooks/11673	2342
ebooks/11673	662
ebooks/11673	2343
ebooks/11673	2344
ebooks/11674	10
ebooks/11674	26
ebooks/11675	7
ebooks/11675	581
ebooks/11676	2345
ebooks/11676	2346
ebooks/11677	234
ebooks/11677	2347
ebooks/11677	374
ebooks/11678	508
ebooks/11678	10
ebooks/11679	173
ebooks/11679	2348
ebooks/11679	210
ebooks/1168	25
ebooks/1168	2349
ebooks/1168	2350
ebooks/1168	1060
ebooks/11680	7
ebooks/11680	2351
ebooks/11680	2352
ebooks/11681	1272
ebooks/11681	2353
ebooks/11682	173
ebooks/11682	210
ebooks/11683	25
ebooks/11683	2354
ebooks/11684	2355
ebooks/11684	1476
ebooks/11685	1476
ebooks/11685	2355
ebooks/11686	2356
ebooks/11686	421
ebooks/11687	171
ebooks/11687	49
ebooks/11688	2357
ebooks/11688	1365
ebooks/11688	327
ebooks/11689	2358
ebooks/11689	2307
ebooks/1169	2359
ebooks/1169	16
ebooks/1169	2360
ebooks/1169	2361
ebooks/11690	2362
ebooks/11690	25
ebooks/11690	693
ebooks/11690	1629
ebooks/11690	2363
ebooks/11690	102
ebooks/11691	1210
ebooks/11691	7
ebooks/11692	234
ebooks/11692	1733
ebooks/11692	1734
ebooks/11693	58
ebooks/11693	2303
ebooks/11694	163
ebooks/11694	2364
ebooks/11694	2365
ebooks/11695	49
ebooks/11695	67
ebooks/11696	2366
ebooks/11696	18
ebooks/11696	2367
ebooks/11696	7
ebooks/11696	2368
ebooks/11696	2369
ebooks/11697	2370
ebooks/11697	10
ebooks/11698	1344
ebooks/11698	2371
ebooks/11698	7
ebooks/11699	7
ebooks/11699	1618
ebooks/117	318
ebooks/117	1555
ebooks/1170	16
ebooks/1170	2372
ebooks/1170	2373
ebooks/1170	2374
ebooks/1170	2375
ebooks/1170	2359
ebooks/11700	1618
ebooks/11700	7
ebooks/11701	2376
ebooks/11701	2377
ebooks/11701	2378
ebooks/11702	2379
ebooks/11702	166
ebooks/11702	2380
ebooks/11702	1815
ebooks/11703	892
ebooks/11703	234
ebooks/11703	2381
ebooks/11703	68
ebooks/11703	2382
ebooks/11704	296
ebooks/11704	49
ebooks/11705	49
ebooks/11705	67
ebooks/11706	67
ebooks/11706	49
ebooks/11707	1224
ebooks/11707	1940
ebooks/11708	1070
ebooks/11708	1814
ebooks/11708	866
ebooks/11708	1033
ebooks/11709	1922
ebooks/11709	1921
ebooks/11709	1918
ebooks/11709	1919
ebooks/11709	1920
ebooks/11709	166
ebooks/1171	2383
ebooks/1171	2359
ebooks/1171	16
ebooks/11710	67
ebooks/11710	49
ebooks/11711	25
ebooks/11711	2384
ebooks/11712	49
ebooks/11712	296
ebooks/11713	2303
ebooks/11713	58
ebooks/11714	1193
ebooks/11714	508
ebooks/11714	10
ebooks/11715	395
ebooks/11715	1421
ebooks/11715	1423
ebooks/11715	2385
ebooks/11715	25
ebooks/11716	2346
ebooks/11716	2386
ebooks/11716	2387
ebooks/11717	2388
ebooks/11717	2389
ebooks/11717	113
ebooks/11717	2390
ebooks/11718	948
ebooks/11718	1101
ebooks/11718	68
ebooks/11719	137
ebooks/11719	25
ebooks/1172	2391
ebooks/1172	2392
ebooks/1172	2359
ebooks/1172	2393
ebooks/1172	16
ebooks/11720	1994
ebooks/11720	831
ebooks/11720	147
ebooks/11720	542
ebooks/11720	7
ebooks/11721	25
ebooks/11721	2191
ebooks/11722	424
ebooks/11722	2394
ebooks/11723	2395
ebooks/11723	243
ebooks/11723	68
ebooks/11724	10
ebooks/11724	2396
ebooks/11725	585
ebooks/11725	157
ebooks/11726	296
ebooks/11726	49
ebooks/11727	171
ebooks/11727	49
ebooks/11728	1814
ebooks/11728	1033
ebooks/11728	866
ebooks/11729	600
ebooks/11729	601
ebooks/11729	602
ebooks/11729	7
ebooks/11729	599
ebooks/1173	2397
ebooks/1173	2398
ebooks/1173	16
ebooks/1173	2399
ebooks/1173	2359
ebooks/11730	2063
ebooks/11730	173
ebooks/11731	2400
ebooks/11731	2401
ebooks/11731	1081
ebooks/11731	2402
ebooks/11732	296
ebooks/11732	49
ebooks/11733	787
ebooks/11733	7
ebooks/11733	2336
ebooks/11733	53
ebooks/11733	542
ebooks/11733	768
ebooks/11734	2028
ebooks/11734	2029
ebooks/11735	2029
ebooks/11735	2028
ebooks/11736	2029
ebooks/11736	2028
ebooks/11737	2403
ebooks/11737	179
ebooks/11737	10
ebooks/11738	2005
ebooks/11738	2006
ebooks/11738	1805
ebooks/11739	336
ebooks/11739	335
ebooks/1174	16
ebooks/1174	2404
ebooks/1174	2359
ebooks/1174	2374
ebooks/1174	2360
ebooks/11740	49
ebooks/11740	67
ebooks/11741	49
ebooks/11741	67
ebooks/11742	49
ebooks/11742	67
ebooks/11743	67
ebooks/11743	49
ebooks/11744	2405
ebooks/11744	19
ebooks/11745	49
ebooks/11745	2406
ebooks/11745	2407
ebooks/11746	2408
ebooks/11746	2409
ebooks/11746	2410
ebooks/11746	2411
ebooks/11746	2412
ebooks/11747	10
ebooks/11747	2413
ebooks/11748	155
ebooks/11748	2414
ebooks/11749	7
ebooks/11749	1606
ebooks/1175	2415
ebooks/1175	2416
ebooks/1175	2417
ebooks/1175	2359
ebooks/1175	16
ebooks/1175	2418
ebooks/1175	2397
ebooks/11750	7
ebooks/11750	1618
ebooks/11751	171
ebooks/11751	49
ebooks/11752	620
ebooks/11752	1385
ebooks/11752	25
ebooks/11752	102
ebooks/11753	1237
ebooks/11753	2419
ebooks/11754	122
ebooks/11754	2420
ebooks/11754	2421
ebooks/11755	1555
ebooks/11755	318
ebooks/11755	1556
ebooks/11756	2422
ebooks/11756	184
ebooks/11757	554
ebooks/11757	68
ebooks/11757	2423
ebooks/11758	2424
ebooks/11758	662
ebooks/11759	25
ebooks/11759	2425
ebooks/11759	1606
ebooks/1176	16
ebooks/1176	886
ebooks/1176	887
ebooks/1176	2359
ebooks/1176	2426
ebooks/11760	2303
ebooks/11760	58
ebooks/11761	2029
ebooks/11761	2028
ebooks/11762	2427
ebooks/11762	2428
ebooks/11762	58
ebooks/11763	2428
ebooks/11763	58
ebooks/11763	2427
ebooks/11764	2427
ebooks/11764	58
ebooks/11764	2428
ebooks/11765	2429
ebooks/11765	113
ebooks/11766	10
ebooks/11766	2430
ebooks/11767	68
ebooks/11767	2431
ebooks/11768	592
ebooks/11768	7
ebooks/11769	598
ebooks/11769	19
ebooks/11769	2432
ebooks/11769	2433
ebooks/11769	2434
ebooks/1177	323
ebooks/1177	16
ebooks/1177	2359
ebooks/1177	2435
ebooks/1177	2436
ebooks/11770	771
ebooks/11770	10
ebooks/11771	122
ebooks/11771	2437
ebooks/11771	22
ebooks/11771	2438
ebooks/11771	23
ebooks/11772	2439
ebooks/11772	424
ebooks/11772	2440
ebooks/11773	1789
ebooks/11773	811
ebooks/11774	2441
ebooks/11774	2442
ebooks/11774	2443
ebooks/11775	2444
ebooks/11775	482
ebooks/11776	482
ebooks/11776	2444
ebooks/11777	2444
ebooks/11777	482
ebooks/11778	2444
ebooks/11778	482
ebooks/11779	2444
ebooks/11779	482
ebooks/1178	16
ebooks/1178	2445
ebooks/1178	2359
ebooks/11780	482
ebooks/11780	2444
ebooks/11781	482
ebooks/11781	2444
ebooks/11782	2444
ebooks/11782	482
ebooks/11783	482
ebooks/11783	2444
ebooks/11784	482
ebooks/11784	2444
ebooks/11785	482
ebooks/11785	2444
ebooks/11786	2444
ebooks/11786	482
ebooks/11787	482
ebooks/11787	2444
ebooks/11788	2444
ebooks/11788	482
ebooks/11789	482
ebooks/11789	2444
ebooks/1179	16
ebooks/1179	2446
ebooks/1179	2359
ebooks/1179	2447
ebooks/1179	2448
ebooks/11790	482
ebooks/11790	2444
ebooks/11791	2444
ebooks/11791	482
ebooks/11792	482
ebooks/11792	2444
ebooks/11793	2444
ebooks/11793	482
ebooks/11794	482
ebooks/11794	2444
ebooks/11795	2444
ebooks/11795	482
ebooks/11796	2444
ebooks/11796	482
ebooks/11797	482
ebooks/11797	2444
ebooks/11798	2444
ebooks/11798	482
ebooks/11799	482
ebooks/11799	2444
ebooks/118	2449
ebooks/118	371
ebooks/118	2450
ebooks/1180	2359
ebooks/1180	2451
ebooks/1180	16
ebooks/11800	2452
ebooks/11800	1390
ebooks/11801	1390
ebooks/11801	2452
ebooks/11802	1390
ebooks/11802	2452
ebooks/11803	1390
ebooks/11803	2452
ebooks/11804	2452
ebooks/11804	1390
ebooks/11805	2452
ebooks/11805	1390
ebooks/11806	2452
ebooks/11806	1390
ebooks/11807	1390
ebooks/11807	2452
ebooks/11808	2452
ebooks/11808	1390
ebooks/11809	2452
ebooks/11809	1390
ebooks/1181	2453
ebooks/1181	2359
ebooks/1181	2383
ebooks/1181	16
ebooks/11810	1390
ebooks/11810	2452
ebooks/11811	2452
ebooks/11811	1390
ebooks/11812	2452
ebooks/11812	1390
ebooks/11813	2452
ebooks/11813	1390
ebooks/11814	2452
ebooks/11814	1390
ebooks/11815	2452
ebooks/11815	1390
ebooks/11816	1390
ebooks/11816	2452
ebooks/11817	2452
ebooks/11817	1390
ebooks/11818	2452
ebooks/11818	1390
ebooks/11819	2452
ebooks/11819	1390
ebooks/1182	7
ebooks/1182	2454
ebooks/1182	72
ebooks/11820	2452
ebooks/11820	1390
ebooks/11821	1390
ebooks/11821	2452
ebooks/11822	1390
ebooks/11822	2452
ebooks/11823	1390
ebooks/11823	2452
ebooks/11824	2452
ebooks/11824	1390
ebooks/11825	2452
ebooks/11825	1390
ebooks/11826	2452
ebooks/11826	1390
ebooks/11827	2452
ebooks/11827	1390
ebooks/11828	1390
ebooks/11828	2452
ebooks/11829	2452
ebooks/11829	1390
ebooks/1183	2455
ebooks/1183	2456
ebooks/1183	2276
ebooks/1183	2457
ebooks/1183	7
ebooks/1183	2458
ebooks/1183	229
ebooks/1183	120
ebooks/11830	1390
ebooks/11830	2452
ebooks/11831	1390
ebooks/11831	2452
ebooks/11832	2452
ebooks/11832	1390
ebooks/11833	2452
ebooks/11833	1390
ebooks/11834	2452
ebooks/11834	1390
ebooks/11835	1390
ebooks/11835	2452
ebooks/11836	1390
ebooks/11836	2452
ebooks/11837	1390
ebooks/11837	2452
ebooks/11838	2452
ebooks/11838	1390
ebooks/11839	2452
ebooks/11839	1390
ebooks/1184	2459
ebooks/1184	229
ebooks/1184	1021
ebooks/1184	10
ebooks/1184	392
ebooks/1184	2460
ebooks/1184	102
ebooks/1184	2299
ebooks/11840	1390
ebooks/11840	2452
ebooks/11841	2452
ebooks/11841	1390
ebooks/11842	2452
ebooks/11842	1390
ebooks/11843	2452
ebooks/11843	1390
ebooks/11844	1390
ebooks/11844	2452
ebooks/11845	1390
ebooks/11845	2452
ebooks/11846	2452
ebooks/11846	1390
ebooks/11847	2452
ebooks/11847	1390
ebooks/11848	1390
ebooks/11848	2452
ebooks/11849	1390
ebooks/11849	2452
ebooks/1185	990
ebooks/1185	2461
ebooks/11850	1390
ebooks/11850	2452
ebooks/11851	1390
ebooks/11851	2452
ebooks/11852	1390
ebooks/11852	2452
ebooks/11853	2452
ebooks/11853	1390
ebooks/11854	2452
ebooks/11854	1390
ebooks/11855	1390
ebooks/11855	2452
ebooks/11856	2452
ebooks/11856	1390
ebooks/11857	2462
ebooks/11857	2463
ebooks/11857	7
ebooks/11858	2464
ebooks/11858	166
ebooks/11858	2465
ebooks/11859	166
ebooks/11859	2466
ebooks/11859	2467
ebooks/1186	352
ebooks/1186	7
ebooks/11860	68
ebooks/11860	102
ebooks/11860	2468
ebooks/11860	2469
ebooks/11860	2470
ebooks/11861	219
ebooks/11861	2471
ebooks/11861	2472
ebooks/11861	68
ebooks/11861	2473
ebooks/11862	67
ebooks/11862	49
ebooks/11863	67
ebooks/11863	49
ebooks/11864	67
ebooks/11864	49
ebooks/11865	49
ebooks/11865	67
ebooks/11866	7
ebooks/11866	1886
ebooks/11866	1885
ebooks/11866	892
ebooks/11866	229
ebooks/11866	893
ebooks/11866	1887
ebooks/11867	25
ebooks/11867	2474
ebooks/11868	296
ebooks/11868	49
ebooks/11869	28
ebooks/11869	168
ebooks/11869	7
ebooks/11869	2475
ebooks/11869	2476
ebooks/11869	149
ebooks/11869	918
ebooks/1187	2070
ebooks/1187	2477
ebooks/1187	2478
ebooks/1187	1039
ebooks/11870	2479
ebooks/11870	7
ebooks/11871	67
ebooks/11871	49
ebooks/11872	49
ebooks/11872	296
ebooks/11873	2480
ebooks/11873	159
ebooks/11874	2481
ebooks/11874	265
ebooks/11874	2482
ebooks/11874	2483
ebooks/11875	25
ebooks/11875	921
ebooks/11876	2484
ebooks/11876	2485
ebooks/11876	151
ebooks/11876	1625
ebooks/11876	603
ebooks/11876	53
ebooks/11876	1549
ebooks/11876	7
ebooks/11877	277
ebooks/11877	1646
ebooks/11877	276
ebooks/11877	68
ebooks/11878	7
ebooks/11878	2486
ebooks/11879	26
ebooks/11879	811
ebooks/1188	7
ebooks/1188	311
ebooks/1188	312
ebooks/11880	2487
ebooks/11880	25
ebooks/11880	2488
ebooks/11880	146
ebooks/11880	745
ebooks/11881	2007
ebooks/11881	68
ebooks/11882	7
ebooks/11882	1123
ebooks/11882	2489
ebooks/11883	70
ebooks/11883	2490
ebooks/11884	942
ebooks/11884	2491
ebooks/11884	2280
ebooks/11885	67
ebooks/11885	49
ebooks/11886	49
ebooks/11886	67
ebooks/11887	49
ebooks/11887	67
ebooks/11888	67
ebooks/11888	49
ebooks/11889	7
ebooks/11889	787
ebooks/11889	785
ebooks/11889	784
ebooks/11889	788
ebooks/11889	177
ebooks/11889	151
ebooks/11889	786
ebooks/1189	557
ebooks/1189	10
ebooks/11890	2492
ebooks/11890	2493
ebooks/11890	68
ebooks/11891	1789
ebooks/11891	811
ebooks/11892	402
ebooks/11892	2494
ebooks/11893	19
ebooks/11893	2495
ebooks/11893	2496
ebooks/11893	2497
ebooks/11894	2498
ebooks/11894	2006
ebooks/11895	2387
ebooks/11895	1020
ebooks/11895	2499
ebooks/11896	2500
ebooks/11896	662
ebooks/11897	990
ebooks/11897	2501
ebooks/11897	2502
ebooks/11898	1369
ebooks/11898	19
ebooks/11898	2503
ebooks/11898	942
ebooks/11899	2504
ebooks/11899	1319
ebooks/119	2505
ebooks/119	2506
ebooks/119	25
ebooks/119	470
ebooks/119	2507
ebooks/1190	1618
ebooks/1190	25
ebooks/1190	26
ebooks/11900	7
ebooks/11900	1938
ebooks/11900	788
ebooks/11900	915
ebooks/11900	2508
ebooks/11901	63
ebooks/11901	545
ebooks/11901	168
ebooks/11901	2509
ebooks/11901	1529
ebooks/11901	7
ebooks/11901	2510
ebooks/11901	542
ebooks/11901	2511
ebooks/11901	2512
ebooks/11902	2513
ebooks/11902	159
ebooks/11903	49
ebooks/11903	67
ebooks/11904	2514
ebooks/11904	137
ebooks/11904	25
ebooks/11905	281
ebooks/11905	10
ebooks/11905	1150
ebooks/11906	184
ebooks/11906	2515
ebooks/11907	296
ebooks/11907	49
ebooks/11908	49
ebooks/11908	296
ebooks/11909	2516
ebooks/11909	229
ebooks/11909	1341
ebooks/11909	68
ebooks/1191	2517
ebooks/1191	1606
ebooks/1191	7
ebooks/11910	296
ebooks/11910	49
ebooks/11911	581
ebooks/11911	7
ebooks/11912	2518
ebooks/11912	25
ebooks/11912	168
ebooks/11913	72
ebooks/11913	7
ebooks/11914	26
ebooks/11914	811
ebooks/11915	2519
ebooks/11915	2520
ebooks/11915	555
ebooks/11915	2521
ebooks/11915	68
ebooks/11916	1433
ebooks/11916	811
ebooks/11917	2522
ebooks/11917	250
ebooks/11918	7
ebooks/11918	2523
ebooks/11919	296
ebooks/11919	49
ebooks/1192	2517
ebooks/1192	1606
ebooks/1192	7
ebooks/11920	2524
ebooks/11920	166
ebooks/11920	2525
ebooks/11920	2526
ebooks/11920	2527
ebooks/11920	2528
ebooks/11921	821
ebooks/11921	163
ebooks/11921	516
ebooks/11921	1121
ebooks/11921	2529
ebooks/11922	2530
ebooks/11922	77
ebooks/11922	2531
ebooks/11923	2532
ebooks/11923	122
ebooks/11924	2533
ebooks/11924	2534
ebooks/11924	2535
ebooks/11924	990
ebooks/11924	2536
ebooks/11925	2537
ebooks/11925	2538
ebooks/11925	1319
ebooks/11926	166
ebooks/11926	1815
ebooks/11927	229
ebooks/11927	391
ebooks/11927	10
ebooks/11928	28
ebooks/11928	2539
ebooks/11928	2257
ebooks/11928	10
ebooks/11928	884
ebooks/11929	1224
ebooks/11929	1940
ebooks/1193	25
ebooks/1193	26
ebooks/11930	2540
ebooks/11930	25
ebooks/11930	321
ebooks/11931	25
ebooks/11931	26
ebooks/11932	49
ebooks/11932	67
ebooks/11933	2541
ebooks/11933	783
ebooks/11934	2542
ebooks/11934	138
ebooks/11935	2543
ebooks/11935	631
ebooks/11935	2544
ebooks/11935	7
ebooks/11936	1439
ebooks/11936	68
ebooks/11937	2545
ebooks/11937	2546
ebooks/11938	1805
ebooks/11938	2547
ebooks/11938	244
ebooks/11939	701
ebooks/11939	491
ebooks/1194	10
ebooks/1194	606
ebooks/1194	229
ebooks/11940	2548
ebooks/11940	811
ebooks/11941	2549
ebooks/11941	2550
ebooks/11941	157
ebooks/11941	2551
ebooks/11942	157
ebooks/11942	2551
ebooks/11942	2549
ebooks/11942	2550
ebooks/11943	2550
ebooks/11943	2549
ebooks/11943	2551
ebooks/11943	157
ebooks/11944	2551
ebooks/11944	157
ebooks/11944	2550
ebooks/11944	2549
ebooks/11945	2552
ebooks/11945	323
ebooks/11946	2553
ebooks/11946	10
ebooks/11947	173
ebooks/11947	210
ebooks/11948	424
ebooks/11948	1076
ebooks/11948	976
ebooks/11949	72
ebooks/11949	113
ebooks/1195	25
ebooks/1195	2554
ebooks/1195	28
ebooks/1195	53
ebooks/1195	2555
ebooks/1195	2556
ebooks/11950	184
ebooks/11950	2557
ebooks/11950	2558
ebooks/11951	19
ebooks/11951	2559
ebooks/11952	19
ebooks/11952	2559
ebooks/11953	19
ebooks/11953	2559
ebooks/11954	2559
ebooks/11954	19
ebooks/11955	19
ebooks/11955	2559
ebooks/11956	19
ebooks/11956	2559
ebooks/11957	102
ebooks/11957	375
ebooks/11957	391
ebooks/11957	1897
ebooks/11957	25
ebooks/11958	1224
ebooks/11958	1940
ebooks/11959	2560
ebooks/11959	2561
ebooks/11959	122
ebooks/11959	2562
ebooks/1196	10
ebooks/1196	557
ebooks/11960	146
ebooks/11960	25
ebooks/11961	2007
ebooks/11961	68
ebooks/11962	2563
ebooks/11962	60
ebooks/11962	2564
ebooks/11962	2565
ebooks/11962	2566
ebooks/11962	1044
ebooks/11963	49
ebooks/11963	296
ebooks/11964	19
ebooks/11964	655
ebooks/11965	138
ebooks/11965	1898
ebooks/11965	2567
ebooks/11965	139
ebooks/11966	58
ebooks/11966	2568
ebooks/11967	811
ebooks/11967	2569
ebooks/11967	2570
ebooks/11967	2571
ebooks/11968	2572
ebooks/11968	811
ebooks/11969	25
ebooks/11969	2573
ebooks/1197	278
ebooks/1197	421
ebooks/1197	281
ebooks/11970	7
ebooks/11970	26
ebooks/11971	615
ebooks/11971	439
ebooks/11971	741
ebooks/11971	7
ebooks/11971	1938
ebooks/11972	741
ebooks/11972	615
ebooks/11972	439
ebooks/11972	7
ebooks/11972	1938
ebooks/11973	439
ebooks/11973	1938
ebooks/11973	615
ebooks/11973	7
ebooks/11973	741
ebooks/11974	741
ebooks/11974	7
ebooks/11974	1938
ebooks/11974	615
ebooks/11974	439
ebooks/11975	615
ebooks/11975	741
ebooks/11975	439
ebooks/11975	7
ebooks/11975	1938
ebooks/11976	439
ebooks/11976	741
ebooks/11976	1938
ebooks/11976	615
ebooks/11976	7
ebooks/11977	2574
ebooks/11977	3
ebooks/11977	2575
ebooks/11978	543
ebooks/11978	2576
ebooks/11978	2577
ebooks/11978	574
ebooks/11978	2578
ebooks/11978	1613
ebooks/11978	257
ebooks/11978	2579
ebooks/11978	68
ebooks/11979	68
ebooks/11979	2580
ebooks/11979	2581
ebooks/11979	2582
ebooks/11979	2583
ebooks/11979	1208
ebooks/11979	2584
ebooks/1198	2585
ebooks/1198	7
ebooks/1198	2586
ebooks/1198	2587
ebooks/1198	607
ebooks/11980	2588
ebooks/11980	2589
ebooks/11980	2590
ebooks/11980	2591
ebooks/11980	2592
ebooks/11981	58
ebooks/11981	2303
ebooks/11982	4
ebooks/11982	2593
ebooks/11982	2594
ebooks/11982	2595
ebooks/11982	2596
ebooks/11983	7
ebooks/11983	279
ebooks/11984	2597
ebooks/11984	323
ebooks/11985	2598
ebooks/11985	421
ebooks/11986	2599
ebooks/11986	25
ebooks/11986	2600
ebooks/11987	25
ebooks/11987	366
ebooks/11988	857
ebooks/11988	7
ebooks/11989	25
ebooks/11989	120
ebooks/1199	822
ebooks/1199	7
ebooks/11990	7
ebooks/11990	2601
ebooks/11990	2602
ebooks/11991	2603
ebooks/11991	68
ebooks/11991	1281
ebooks/11992	2604
ebooks/11992	2605
ebooks/11992	19
ebooks/11992	2606
ebooks/11992	655
ebooks/11993	2604
ebooks/11993	2606
ebooks/11993	19
ebooks/11993	655
ebooks/11993	2605
ebooks/11994	2605
ebooks/11994	655
ebooks/11994	2604
ebooks/11994	19
ebooks/11994	2606
ebooks/11995	2605
ebooks/11995	655
ebooks/11995	2604
ebooks/11995	19
ebooks/11995	2606
ebooks/11996	2606
ebooks/11996	2604
ebooks/11996	655
ebooks/11996	19
ebooks/11996	2605
ebooks/11997	2607
ebooks/11997	68
ebooks/11997	2608
ebooks/11997	575
ebooks/11997	2609
ebooks/11997	543
ebooks/11997	725
ebooks/11997	261
ebooks/11997	127
ebooks/11997	2610
ebooks/11997	1706
ebooks/11997	229
ebooks/11997	2611
ebooks/11998	25
ebooks/11998	2612
ebooks/11999	2613
ebooks/11999	25
ebooks/12	68
ebooks/12	277
ebooks/12	620
ebooks/12	1545
ebooks/12	7
ebooks/12	1546
ebooks/120	392
ebooks/120	7
ebooks/120	68
ebooks/120	2614
ebooks/120	439
ebooks/120	391
ebooks/1200	2368
ebooks/1200	2615
ebooks/1200	2616
ebooks/1200	10
ebooks/12000	250
ebooks/12000	2617
ebooks/12000	249
ebooks/12001	2618
ebooks/12001	1268
ebooks/12001	2619
ebooks/12001	2620
ebooks/12001	2621
ebooks/12001	113
ebooks/12001	2622
ebooks/12002	2623
ebooks/12002	323
ebooks/12003	2624
ebooks/12003	234
ebooks/12003	2625
ebooks/12003	680
ebooks/12003	766
ebooks/12004	459
ebooks/12004	1936
ebooks/12005	10
ebooks/12005	2626
ebooks/12005	2627
ebooks/12006	2628
ebooks/12006	2629
ebooks/12006	2630
ebooks/12006	2631
ebooks/12006	159
ebooks/12006	2632
ebooks/12006	2633
ebooks/12007	2634
ebooks/12007	68
ebooks/12007	276
ebooks/12007	2635
ebooks/12008	26
ebooks/12008	234
ebooks/12009	2636
ebooks/12009	323
ebooks/12009	2637
ebooks/1201	2278
ebooks/1201	2638
ebooks/1201	2639
ebooks/12010	330
ebooks/12010	2640
ebooks/12010	2641
ebooks/12011	508
ebooks/12011	10
ebooks/12011	1193
ebooks/12012	2642
ebooks/12012	122
ebooks/12012	2186
ebooks/12012	2643
ebooks/12013	173
ebooks/12013	210
ebooks/12014	7
ebooks/12014	971
ebooks/12014	970
ebooks/12015	137
ebooks/12015	25
ebooks/12016	2644
ebooks/12016	234
ebooks/12017	49
ebooks/12017	67
ebooks/12018	1940
ebooks/12018	1224
ebooks/12019	2645
ebooks/12019	234
ebooks/1202	1896
ebooks/1202	7
ebooks/1202	281
ebooks/12020	491
ebooks/12020	701
ebooks/12021	25
ebooks/12021	1126
ebooks/12022	2646
ebooks/12022	157
ebooks/12022	2647
ebooks/12022	2648
ebooks/12022	43
ebooks/12022	2649
ebooks/12022	2650
ebooks/12022	585
ebooks/12023	171
ebooks/12023	49
ebooks/12024	1162
ebooks/12024	7
ebooks/12025	516
ebooks/12025	163
ebooks/12025	2651
ebooks/12025	2652
ebooks/12025	2653
ebooks/12025	2654
ebooks/12026	692
ebooks/12026	7
ebooks/12027	35
ebooks/12027	2655
ebooks/12028	7
ebooks/12028	132
ebooks/12028	2656
ebooks/12029	2657
ebooks/12029	166
ebooks/1203	831
ebooks/1203	108
ebooks/1203	7
ebooks/12030	7
ebooks/12030	1564
ebooks/12031	7
ebooks/12031	692
ebooks/12032	7
ebooks/12032	692
ebooks/12033	250
ebooks/12033	2238
ebooks/12033	2658
ebooks/12034	2659
ebooks/12034	2660
ebooks/12034	2661
ebooks/12035	2662
ebooks/12035	491
ebooks/12036	2663
ebooks/12036	2664
ebooks/12037	7
ebooks/12037	692
ebooks/12038	2665
ebooks/12038	25
ebooks/12039	82
ebooks/12039	2666
ebooks/12039	7
ebooks/12039	1347
ebooks/12039	1607
ebooks/1204	25
ebooks/1204	146
ebooks/1204	26
ebooks/12040	82
ebooks/12040	7
ebooks/12040	1347
ebooks/12041	2667
ebooks/12041	2668
ebooks/12041	2669
ebooks/12041	10
ebooks/12042	58
ebooks/12042	2235
ebooks/12043	296
ebooks/12043	49
ebooks/12044	2670
ebooks/12044	2671
ebooks/12044	2672
ebooks/12044	2673
ebooks/12044	2674
ebooks/12044	166
ebooks/12044	2675
ebooks/12045	1324
ebooks/12045	2676
ebooks/12046	1847
ebooks/12046	783
ebooks/12046	1848
ebooks/12047	2677
ebooks/12047	1324
ebooks/12047	2678
ebooks/12047	2679
ebooks/12048	2680
ebooks/12048	68
ebooks/12049	141
ebooks/12049	2681
ebooks/1205	7
ebooks/1205	581
ebooks/12050	592
ebooks/12050	7
ebooks/12051	2682
ebooks/12051	229
ebooks/12051	1938
ebooks/12051	1810
ebooks/12051	10
ebooks/12051	741
ebooks/12051	2683
ebooks/12051	1133
ebooks/12052	2684
ebooks/12052	2685
ebooks/12052	2686
ebooks/12052	166
ebooks/12053	2687
ebooks/12053	234
ebooks/12053	281
ebooks/12053	2688
ebooks/12053	2689
ebooks/12053	195
ebooks/12054	67
ebooks/12054	49
ebooks/12055	2690
ebooks/12055	2691
ebooks/12055	166
ebooks/12055	722
ebooks/12055	2692
ebooks/12056	2693
ebooks/12056	122
ebooks/12056	23
ebooks/12056	2694
ebooks/12056	2695
ebooks/12056	2696
ebooks/12057	2697
ebooks/12057	25
ebooks/12057	2698
ebooks/12058	2006
ebooks/12058	2498
ebooks/12059	60
ebooks/12059	2699
ebooks/1206	25
ebooks/1206	2700
ebooks/1206	286
ebooks/1206	146
ebooks/1206	629
ebooks/12060	234
ebooks/12060	1733
ebooks/12060	1734
ebooks/12061	328
ebooks/12061	327
ebooks/12062	2132
ebooks/12062	159
ebooks/12062	2701
ebooks/12063	67
ebooks/12063	49
ebooks/12064	976
ebooks/12064	1369
ebooks/12064	1221
ebooks/12064	424
ebooks/12064	2702
ebooks/12065	10
ebooks/12065	2703
ebooks/12065	508
ebooks/12065	2704
ebooks/12065	2705
ebooks/12065	2706
ebooks/12066	171
ebooks/12066	49
ebooks/12067	790
ebooks/12067	68
ebooks/12067	25
ebooks/12068	2707
ebooks/12068	2708
ebooks/12068	2709
ebooks/12068	2710
ebooks/12068	866
ebooks/12068	2711
ebooks/12069	37
ebooks/12069	38
ebooks/1207	2712
ebooks/1207	7
ebooks/12070	68
ebooks/12070	2713
ebooks/12071	430
ebooks/12071	4
ebooks/12071	2714
ebooks/12072	10
ebooks/12072	188
ebooks/12073	7
ebooks/12073	2715
ebooks/12073	2716
ebooks/12073	2717
ebooks/12073	2718
ebooks/12073	250
ebooks/12074	2717
ebooks/12074	2718
ebooks/12074	7
ebooks/12074	2715
ebooks/12074	250
ebooks/12074	2716
ebooks/12075	2719
ebooks/12075	234
ebooks/12075	68
ebooks/12076	2720
ebooks/12076	6
ebooks/12077	2721
ebooks/12077	159
ebooks/12077	1231
ebooks/12078	954
ebooks/12078	2522
ebooks/12078	250
ebooks/12079	296
ebooks/12079	49
ebooks/1208	25
ebooks/1208	2259
ebooks/1208	281
ebooks/12080	1193
ebooks/12080	508
ebooks/12080	10
ebooks/12081	60
ebooks/12081	270
ebooks/12082	2722
ebooks/12082	377
ebooks/12083	68
ebooks/12083	948
ebooks/12084	1368
ebooks/12084	25
ebooks/12085	2057
ebooks/12085	2723
ebooks/12085	330
ebooks/12086	116
ebooks/12086	2724
ebooks/12086	2725
ebooks/12086	2726
ebooks/12087	58
ebooks/12087	2428
ebooks/12087	2427
ebooks/12088	2651
ebooks/12088	163
ebooks/12089	424
ebooks/12089	2727
ebooks/12089	976
ebooks/1209	2728
ebooks/1209	1235
ebooks/1209	515
ebooks/12090	7
ebooks/12090	971
ebooks/12090	970
ebooks/12091	1101
ebooks/12091	68
ebooks/12091	484
ebooks/12092	122
ebooks/12092	2729
ebooks/12093	25
ebooks/12093	2331
ebooks/12094	2191
ebooks/12094	25
ebooks/12095	279
ebooks/12095	7
ebooks/12095	281
ebooks/12096	2730
ebooks/12096	491
ebooks/12096	2731
ebooks/12096	2732
ebooks/12096	2733
ebooks/12096	2734
ebooks/12096	2735
ebooks/12096	2660
ebooks/12097	49
ebooks/12097	171
ebooks/12098	1606
ebooks/12098	82
ebooks/12098	7
ebooks/12099	2736
ebooks/12099	25
ebooks/12099	2737
ebooks/12099	2738
ebooks/121	2739
ebooks/121	28
ebooks/121	2740
ebooks/121	311
ebooks/121	2741
ebooks/121	2742
ebooks/121	7
ebooks/121	168
ebooks/121	177
ebooks/121	199
ebooks/121	831
ebooks/1210	2724
ebooks/1210	1618
ebooks/1210	857
ebooks/1210	2743
ebooks/1210	25
ebooks/1210	2744
ebooks/12100	25
ebooks/12100	281
ebooks/12101	2745
ebooks/12101	2746
ebooks/12101	2747
ebooks/12101	2748
ebooks/12101	598
ebooks/12101	157
ebooks/12101	2749
ebooks/12102	25
ebooks/12102	26
ebooks/12103	2750
ebooks/12103	68
ebooks/12104	25
ebooks/12104	1368
ebooks/12104	304
ebooks/12105	2751
ebooks/12105	2752
ebooks/12106	25
ebooks/12106	2753
ebooks/12106	2754
ebooks/12106	228
ebooks/12106	2755
ebooks/12106	788
ebooks/12106	2756
ebooks/12106	419
ebooks/12107	171
ebooks/12107	49
ebooks/12108	923
ebooks/12108	611
ebooks/12108	234
ebooks/12108	2687
ebooks/12109	2757
ebooks/12109	797
ebooks/12109	68
ebooks/12109	1025
ebooks/1211	527
ebooks/1211	7
ebooks/12110	7
ebooks/12110	1606
ebooks/12110	82
ebooks/12111	250
ebooks/12111	2758
ebooks/12112	68
ebooks/12112	2759
ebooks/12112	539
ebooks/12112	2760
ebooks/12113	2761
ebooks/12113	234
ebooks/12114	49
ebooks/12114	296
ebooks/12115	1848
ebooks/12115	783
ebooks/12115	1847
ebooks/12115	782
ebooks/12116	68
ebooks/12116	2762
ebooks/12116	1025
ebooks/12116	2763
ebooks/12116	543
ebooks/12116	2764
ebooks/12116	2765
ebooks/12117	26
ebooks/12117	234
ebooks/12118	2428
ebooks/12118	58
ebooks/12118	2427
ebooks/12119	234
ebooks/12119	26
ebooks/1212	7
ebooks/1212	541
ebooks/1212	788
ebooks/1212	59
ebooks/12120	508
ebooks/12120	10
ebooks/12120	1193
ebooks/12121	7
ebooks/12121	926
ebooks/12121	615
ebooks/12121	1834
ebooks/12122	2766
ebooks/12122	312
ebooks/12122	7
ebooks/12123	7
ebooks/12123	926
ebooks/12123	1834
ebooks/12123	615
ebooks/12124	7
ebooks/12124	615
ebooks/12124	1011
ebooks/12125	926
ebooks/12125	615
ebooks/12125	1834
ebooks/12125	7
ebooks/12126	926
ebooks/12126	7
ebooks/12126	1834
ebooks/12126	615
ebooks/12127	926
ebooks/12127	7
ebooks/12127	615
ebooks/12127	1834
ebooks/12128	7
ebooks/12128	615
ebooks/12128	1834
ebooks/12128	926
ebooks/12129	7
ebooks/12129	615
ebooks/12129	926
ebooks/12129	1834
ebooks/1213	2767
ebooks/1213	25
ebooks/1213	1185
ebooks/12130	1834
ebooks/12130	926
ebooks/12130	615
ebooks/12130	7
ebooks/12131	1834
ebooks/12131	926
ebooks/12131	615
ebooks/12131	7
ebooks/12132	7
ebooks/12132	615
ebooks/12132	926
ebooks/12132	1834
ebooks/12133	1834
ebooks/12133	615
ebooks/12133	7
ebooks/12133	926
ebooks/12134	2428
ebooks/12134	58
ebooks/12134	2427
ebooks/12135	2768
ebooks/12135	2769
ebooks/12135	2770
ebooks/12136	4
ebooks/12136	232
ebooks/12137	2771
ebooks/12137	10
ebooks/12138	2772
ebooks/12138	2773
ebooks/12138	2774
ebooks/12138	2775
ebooks/12139	25
ebooks/12139	395
ebooks/12139	2318
ebooks/12139	146
ebooks/1214	28
ebooks/1214	2776
ebooks/1214	2777
ebooks/1214	25
ebooks/1214	2778
ebooks/1214	168
ebooks/12140	1884
ebooks/12140	2779
ebooks/12140	2780
ebooks/12141	1606
ebooks/12141	7
ebooks/12141	82
ebooks/12142	7
ebooks/12142	2781
ebooks/12142	2782
ebooks/12143	242
ebooks/12143	421
ebooks/12143	2783
ebooks/12144	113
ebooks/12144	72
ebooks/12145	326
ebooks/12145	352
ebooks/12145	7
ebooks/12146	783
ebooks/12146	782
ebooks/12146	1847
ebooks/12146	1848
ebooks/12147	49
ebooks/12147	67
ebooks/12148	2784
ebooks/12148	2785
ebooks/12149	1556
ebooks/12149	318
ebooks/12149	1555
ebooks/1215	557
ebooks/1215	10
ebooks/12150	26
ebooks/12150	281
ebooks/12150	7
ebooks/12151	7
ebooks/12151	470
ebooks/12151	281
ebooks/12152	7
ebooks/12152	470
ebooks/12152	281
ebooks/12153	470
ebooks/12153	281
ebooks/12153	7
ebooks/12154	281
ebooks/12154	470
ebooks/12154	7
ebooks/12155	281
ebooks/12155	470
ebooks/12155	7
ebooks/12156	281
ebooks/12156	470
ebooks/12156	7
ebooks/12157	281
ebooks/12157	470
ebooks/12157	7
ebooks/12158	470
ebooks/12158	7
ebooks/12158	281
ebooks/12159	470
ebooks/12159	7
ebooks/12159	281
ebooks/1216	2786
ebooks/1216	133
ebooks/1216	2787
ebooks/12160	281
ebooks/12160	7
ebooks/12160	470
ebooks/12161	281
ebooks/12161	470
ebooks/12161	7
ebooks/12162	327
ebooks/12162	2788
ebooks/12162	2789
ebooks/12163	2790
ebooks/12163	429
ebooks/12163	2791
ebooks/12163	2310
ebooks/12163	7
ebooks/12163	2792
ebooks/12163	18
ebooks/12164	79
ebooks/12164	2793
ebooks/12164	2512
ebooks/12164	25
ebooks/12165	185
ebooks/12165	184
ebooks/12166	1121
ebooks/12166	7
ebooks/12167	1762
ebooks/12167	234
ebooks/12168	234
ebooks/12168	1762
ebooks/12169	2794
ebooks/12169	2795
ebooks/12169	2006
ebooks/1217	25
ebooks/1217	2796
ebooks/12170	2797
ebooks/12170	2798
ebooks/12170	25
ebooks/12170	2799
ebooks/12170	2800
ebooks/12170	2801
ebooks/12170	416
ebooks/12171	265
ebooks/12171	2802
ebooks/12171	2803
ebooks/12172	2804
ebooks/12172	2805
ebooks/12172	732
ebooks/12172	2806
ebooks/12172	2807
ebooks/12172	2808
ebooks/12172	1164
ebooks/12172	68
ebooks/12172	2809
ebooks/12172	2810
ebooks/12173	2811
ebooks/12173	10
ebooks/12174	2812
ebooks/12174	2250
ebooks/12174	10
ebooks/12175	102
ebooks/12175	7
ebooks/12175	2813
ebooks/12176	2814
ebooks/12176	620
ebooks/12176	129
ebooks/12176	2815
ebooks/12176	2816
ebooks/12176	2817
ebooks/12176	68
ebooks/12176	573
ebooks/12176	2818
ebooks/12176	2819
ebooks/12176	574
ebooks/12176	261
ebooks/12177	2820
ebooks/12177	28
ebooks/12177	715
ebooks/12177	25
ebooks/12178	279
ebooks/12178	811
ebooks/12179	25
ebooks/12179	2821
ebooks/1218	72
ebooks/1218	25
ebooks/1218	26
ebooks/12180	177
ebooks/12180	784
ebooks/12180	7
ebooks/12180	151
ebooks/12180	785
ebooks/12180	788
ebooks/12180	786
ebooks/12180	787
ebooks/12181	7
ebooks/12181	26
ebooks/12182	26
ebooks/12182	811
ebooks/12183	2822
ebooks/12183	2823
ebooks/12183	2824
ebooks/12183	2825
ebooks/12183	1718
ebooks/12183	2826
ebooks/12183	2827
ebooks/12183	2828
ebooks/12183	2829
ebooks/12183	2830
ebooks/12184	1034
ebooks/12184	25
ebooks/12185	210
ebooks/12185	173
ebooks/12186	2831
ebooks/12186	2545
ebooks/12187	107
ebooks/12187	806
ebooks/12187	735
ebooks/12187	72
ebooks/12187	7
ebooks/12187	429
ebooks/12188	2832
ebooks/12188	6
ebooks/12188	271
ebooks/12188	2833
ebooks/12188	5
ebooks/12189	146
ebooks/12189	25
ebooks/1219	2834
ebooks/1219	113
ebooks/1219	2835
ebooks/12190	2512
ebooks/12190	2836
ebooks/12190	170
ebooks/12190	25
ebooks/12190	2837
ebooks/12190	229
ebooks/12190	439
ebooks/12190	545
ebooks/12190	741
ebooks/12190	1133
ebooks/12190	1938
ebooks/12190	2838
ebooks/12191	7
ebooks/12191	2013
ebooks/12191	168
ebooks/12191	229
ebooks/12192	146
ebooks/12192	25
ebooks/12193	2839
ebooks/12193	60
ebooks/12193	1044
ebooks/12194	278
ebooks/12194	421
ebooks/12195	25
ebooks/12195	72
ebooks/12196	26
ebooks/12196	25
ebooks/12196	470
ebooks/12197	470
ebooks/12197	25
ebooks/12198	1940
ebooks/12198	1224
ebooks/12199	2840
ebooks/12199	2841
ebooks/12199	2842
ebooks/12199	25
ebooks/122	419
ebooks/122	7
ebooks/122	2843
ebooks/122	2844
ebooks/122	768
ebooks/122	1124
ebooks/122	2845
ebooks/122	799
ebooks/122	168
ebooks/1220	10
ebooks/1220	557
ebooks/12200	1035
ebooks/12200	113
ebooks/12200	2846
ebooks/12200	2847
ebooks/12201	615
ebooks/12201	926
ebooks/12201	1133
ebooks/12201	7
ebooks/12202	615
ebooks/12202	1133
ebooks/12202	926
ebooks/12202	7
ebooks/12203	7
ebooks/12203	1133
ebooks/12203	926
ebooks/12203	615
ebooks/12204	1133
ebooks/12204	7
ebooks/12204	926
ebooks/12204	615
ebooks/12205	926
ebooks/12205	7
ebooks/12205	1133
ebooks/12205	615
ebooks/12206	7
ebooks/12206	1133
ebooks/12206	615
ebooks/12206	926
ebooks/12207	615
ebooks/12207	1133
ebooks/12207	926
ebooks/12207	7
ebooks/12208	615
ebooks/12208	926
ebooks/12208	1133
ebooks/12208	7
ebooks/12209	926
ebooks/12209	1133
ebooks/12209	615
ebooks/12209	7
ebooks/1221	2848
ebooks/1221	243
ebooks/1221	2849
ebooks/1221	2850
ebooks/1221	2851
ebooks/12210	1133
ebooks/12210	615
ebooks/12210	7
ebooks/12210	926
ebooks/12211	1133
ebooks/12211	7
ebooks/12211	615
ebooks/12211	926
ebooks/12212	615
ebooks/12212	1133
ebooks/12212	7
ebooks/12212	926
ebooks/12213	615
ebooks/12213	926
ebooks/12213	7
ebooks/12213	1133
ebooks/12214	615
ebooks/12214	1133
ebooks/12214	926
ebooks/12214	7
ebooks/12215	926
ebooks/12215	615
ebooks/12215	7
ebooks/12215	1133
ebooks/12216	2067
ebooks/12216	424
ebooks/12217	459
ebooks/12217	1936
ebooks/12218	2852
ebooks/12218	7
ebooks/12218	2853
ebooks/12218	2854
ebooks/12218	2855
ebooks/12218	2856
ebooks/12219	84
ebooks/12219	2857
ebooks/12219	2858
ebooks/1222	25
ebooks/1222	2859
ebooks/1222	2860
ebooks/12220	2861
ebooks/12220	7
ebooks/12221	82
ebooks/12221	1606
ebooks/12221	7
ebooks/12222	7
ebooks/12222	82
ebooks/12222	1347
ebooks/12223	49
ebooks/12223	2862
ebooks/12224	25
ebooks/12224	2863
ebooks/12224	890
ebooks/12225	310
ebooks/12225	2864
ebooks/12225	77
ebooks/12226	2865
ebooks/12226	2866
ebooks/12226	2867
ebooks/12226	138
ebooks/12226	2868
ebooks/12227	2869
ebooks/12227	2870
ebooks/12227	68
ebooks/12227	1025
ebooks/12227	2719
ebooks/12227	1425
ebooks/12228	424
ebooks/12228	2871
ebooks/12229	25
ebooks/12229	137
ebooks/1223	1150
ebooks/1223	557
ebooks/1223	693
ebooks/1223	10
ebooks/1223	195
ebooks/12230	19
ebooks/12230	2872
ebooks/12231	49
ebooks/12231	296
ebooks/12232	296
ebooks/12232	49
ebooks/12233	866
ebooks/12233	1069
ebooks/12233	2873
ebooks/12233	1110
ebooks/12233	1108
ebooks/12234	107
ebooks/12234	149
ebooks/12234	7
ebooks/12234	228
ebooks/12234	2874
ebooks/12235	141
ebooks/12235	2875
ebooks/12236	2876
ebooks/12236	2877
ebooks/12236	2878
ebooks/12236	1776
ebooks/12236	39
ebooks/12236	2879
ebooks/12236	2880
ebooks/12237	1555
ebooks/12237	318
ebooks/12237	1556
ebooks/12238	37
ebooks/12238	939
ebooks/12238	2881
ebooks/12238	2882
ebooks/12239	72
ebooks/12239	7
ebooks/1224	2883
ebooks/1224	25
ebooks/1224	2884
ebooks/12240	2885
ebooks/12240	25
ebooks/12241	369
ebooks/12241	25
ebooks/12242	369
ebooks/12242	25
ebooks/12243	63
ebooks/12243	2886
ebooks/12243	25
ebooks/12243	2265
ebooks/12244	2887
ebooks/12244	2888
ebooks/12244	7
ebooks/12245	581
ebooks/12245	7
ebooks/12246	2889
ebooks/12246	10
ebooks/12247	2890
ebooks/12247	1425
ebooks/12248	2891
ebooks/12248	2892
ebooks/12248	2893
ebooks/12248	68
ebooks/12248	2894
ebooks/12248	2895
ebooks/12249	2896
ebooks/12249	25
ebooks/1225	2897
ebooks/1225	1237
ebooks/1225	2898
ebooks/12250	2184
ebooks/12250	2899
ebooks/12250	68
ebooks/12250	1587
ebooks/12250	790
ebooks/12251	2431
ebooks/12251	574
ebooks/12251	68
ebooks/12252	2900
ebooks/12252	23
ebooks/12252	7
ebooks/12252	2901
ebooks/12252	1315
ebooks/12253	1390
ebooks/12253	2902
ebooks/12253	2903
ebooks/12254	2904
ebooks/12254	2905
ebooks/12255	1953
ebooks/12255	990
ebooks/12255	2906
ebooks/12256	102
ebooks/12256	1163
ebooks/12256	25
ebooks/12257	2907
ebooks/12257	25
ebooks/12257	2908
ebooks/12257	419
ebooks/12257	151
ebooks/12257	2250
ebooks/12258	19
ebooks/12258	655
ebooks/12259	2909
ebooks/12259	2910
ebooks/12259	375
ebooks/12259	7
ebooks/12259	197
ebooks/12259	102
ebooks/12259	2911
ebooks/12259	2912
ebooks/1226	2913
ebooks/1226	2914
ebooks/1226	184
ebooks/1226	2915
ebooks/12260	576
ebooks/12260	130
ebooks/12260	68
ebooks/12260	555
ebooks/12260	2916
ebooks/12261	990
ebooks/12261	1315
ebooks/12261	2917
ebooks/12261	991
ebooks/12261	2918
ebooks/12262	296
ebooks/12262	49
ebooks/12263	2406
ebooks/12263	2407
ebooks/12263	49
ebooks/12264	396
ebooks/12264	2919
ebooks/12264	1935
ebooks/12264	1179
ebooks/12265	18
ebooks/12265	25
ebooks/12266	1830
ebooks/12266	2920
ebooks/12266	1826
ebooks/12266	2588
ebooks/12266	2921
ebooks/12266	585
ebooks/12266	2922
ebooks/12266	157
ebooks/12266	894
ebooks/12267	2923
ebooks/12267	60
ebooks/12267	1044
ebooks/12267	2924
ebooks/12267	2925
ebooks/12267	336
ebooks/12268	234
ebooks/12268	2926
ebooks/12269	884
ebooks/12269	53
ebooks/12269	470
ebooks/12269	374
ebooks/12269	2796
ebooks/12269	7
ebooks/1227	2927
ebooks/1227	48
ebooks/1227	2928
ebooks/1227	2929
ebooks/1227	2930
ebooks/12270	146
ebooks/12270	25
ebooks/12270	395
ebooks/12270	102
ebooks/12271	508
ebooks/12271	10
ebooks/12271	1193
ebooks/12272	2931
ebooks/12272	2932
ebooks/12273	234
ebooks/12273	2933
ebooks/12274	2934
ebooks/12274	159
ebooks/12275	2934
ebooks/12275	159
ebooks/12276	159
ebooks/12276	2934
ebooks/12277	201
ebooks/12277	7
ebooks/12277	2935
ebooks/12278	2326
ebooks/12278	2325
ebooks/12278	7
ebooks/12279	25
ebooks/12279	729
ebooks/1228	716
ebooks/1228	2936
ebooks/1228	48
ebooks/12280	432
ebooks/12280	2937
ebooks/12280	1582
ebooks/12280	434
ebooks/12280	102
ebooks/12280	25
ebooks/12280	149
ebooks/12280	168
ebooks/12281	25
ebooks/12281	1453
ebooks/12281	146
ebooks/12281	286
ebooks/12281	629
ebooks/12281	925
ebooks/12282	6
ebooks/12282	2938
ebooks/12282	2939
ebooks/12283	25
ebooks/12283	2105
ebooks/12283	2940
ebooks/12284	508
ebooks/12284	10
ebooks/12285	171
ebooks/12285	49
ebooks/12286	2941
ebooks/12286	2494
ebooks/12286	243
ebooks/12287	2942
ebooks/12287	250
ebooks/12288	184
ebooks/12288	2943
ebooks/12288	2944
ebooks/12289	10
ebooks/12289	2945
ebooks/1229	820
ebooks/1229	25
ebooks/12290	2946
ebooks/12290	58
ebooks/12291	2947
ebooks/12291	2948
ebooks/12291	89
ebooks/12292	49
ebooks/12292	296
ebooks/12293	2949
ebooks/12293	2950
ebooks/12293	37
ebooks/12294	296
ebooks/12294	49
ebooks/12295	19
ebooks/12295	655
ebooks/12296	2951
ebooks/12296	2952
ebooks/12296	2953
ebooks/12296	2954
ebooks/12296	2955
ebooks/12296	2956
ebooks/12296	2957
ebooks/12296	2958
ebooks/12296	159
ebooks/12296	2959
ebooks/12296	2960
ebooks/12297	166
ebooks/12297	719
ebooks/12297	2961
ebooks/12297	2962
ebooks/12298	819
ebooks/12298	2963
ebooks/12299	2964
ebooks/12299	2965
ebooks/12299	2966
ebooks/123	620
ebooks/123	25
ebooks/123	18
ebooks/123	590
ebooks/123	229
ebooks/1230	557
ebooks/1230	10
ebooks/12300	1070
ebooks/12300	1067
ebooks/12300	1815
ebooks/12300	166
ebooks/12302	173
ebooks/12302	1881
ebooks/12303	26
ebooks/12303	7
ebooks/12304	26
ebooks/12304	7
ebooks/12305	49
ebooks/12305	296
ebooks/12306	49
ebooks/12306	296
ebooks/12307	1965
ebooks/12307	2967
ebooks/12308	7
ebooks/12308	2968
ebooks/12308	68
ebooks/12309	221
ebooks/12309	2969
ebooks/1231	7
ebooks/1231	606
ebooks/1231	2970
ebooks/12310	49
ebooks/12310	171
ebooks/12311	2971
ebooks/12311	781
ebooks/12311	2972
ebooks/12311	2973
ebooks/12311	2974
ebooks/12312	2975
ebooks/12312	1336
ebooks/12312	7
ebooks/12312	1347
ebooks/12313	2976
ebooks/12313	234
ebooks/12313	2921
ebooks/12314	132
ebooks/12314	25
ebooks/12315	2977
ebooks/12315	2578
ebooks/12315	68
ebooks/12315	105
ebooks/12315	2978
ebooks/12315	2979
ebooks/12315	2980
ebooks/12315	1441
ebooks/12315	1164
ebooks/12315	2981
ebooks/12316	2935
ebooks/12316	7
ebooks/12316	79
ebooks/12317	2982
ebooks/12317	2983
ebooks/12317	68
ebooks/12317	2984
ebooks/12318	1287
ebooks/12318	2985
ebooks/12318	1288
ebooks/12318	232
ebooks/12318	1285
ebooks/12319	171
ebooks/12319	49
ebooks/1232	2986
ebooks/1232	2987
ebooks/1232	998
ebooks/1232	2988
ebooks/12320	2989
ebooks/12320	2990
ebooks/12321	122
ebooks/12321	733
ebooks/12322	279
ebooks/12322	7
ebooks/12323	49
ebooks/12323	296
ebooks/12324	2991
ebooks/12324	2992
ebooks/12324	2993
ebooks/12324	2994
ebooks/12325	424
ebooks/12325	976
ebooks/12326	2389
ebooks/12326	2995
ebooks/12326	113
ebooks/12327	37
ebooks/12327	2996
ebooks/12327	2997
ebooks/12327	2998
ebooks/12328	2999
ebooks/12328	2588
ebooks/12328	3000
ebooks/12328	3001
ebooks/12329	3002
ebooks/12329	25
ebooks/12329	511
ebooks/12329	279
ebooks/1233	184
ebooks/1233	3003
ebooks/1233	482
ebooks/1233	2929
ebooks/12330	173
ebooks/12330	210
ebooks/12331	10
ebooks/12331	1193
ebooks/12331	508
ebooks/12332	10
ebooks/12332	510
ebooks/12332	1193
ebooks/12333	2498
ebooks/12333	2006
ebooks/12334	3004
ebooks/12334	25
ebooks/12334	53
ebooks/12334	884
ebooks/12335	1465
ebooks/12335	25
ebooks/12336	2798
ebooks/12336	68
ebooks/12336	281
ebooks/12337	3005
ebooks/12337	25
ebooks/12338	10
ebooks/12338	2431
ebooks/12339	1762
ebooks/12339	234
ebooks/1234	3006
ebooks/1234	3007
ebooks/1234	3008
ebooks/12340	3009
ebooks/12340	3010
ebooks/12340	3011
ebooks/12340	3012
ebooks/12340	377
ebooks/12341	557
ebooks/12341	3013
ebooks/12341	10
ebooks/12342	413
ebooks/12342	1224
ebooks/12343	70
ebooks/12343	3014
ebooks/12343	3015
ebooks/12344	3016
ebooks/12344	159
ebooks/12344	3017
ebooks/12344	3018
ebooks/12345	3019
ebooks/12345	3020
ebooks/12345	25
ebooks/12345	3021
ebooks/12345	3022
ebooks/12345	3023
ebooks/12346	3024
ebooks/12346	3025
ebooks/12346	25
ebooks/12347	28
ebooks/12347	427
ebooks/12347	25
ebooks/12348	28
ebooks/12348	53
ebooks/12348	25
ebooks/12348	79
ebooks/12349	3026
ebooks/12349	3027
ebooks/12349	7
ebooks/12349	102
ebooks/1235	10
ebooks/1235	3028
ebooks/12350	2998
ebooks/12350	37
ebooks/12351	1734
ebooks/12351	1733
ebooks/12351	234
ebooks/12352	3029
ebooks/12352	1006
ebooks/12352	25
ebooks/12353	990
ebooks/12353	2557
ebooks/12353	3030
ebooks/12353	1315
ebooks/12354	2174
ebooks/12354	25
ebooks/12354	1368
ebooks/12355	2040
ebooks/12355	3031
ebooks/12356	3032
ebooks/12356	3033
ebooks/12356	3034
ebooks/12356	633
ebooks/12356	3035
ebooks/12357	107
ebooks/12357	25
ebooks/12357	120
ebooks/12358	3036
ebooks/12358	163
ebooks/12359	3037
ebooks/12359	3038
ebooks/12359	48
ebooks/1236	310
ebooks/1236	3039
ebooks/1236	77
ebooks/1236	3040
ebooks/12360	7
ebooks/12360	26
ebooks/12361	7
ebooks/12361	1049
ebooks/12361	149
ebooks/12362	1049
ebooks/12362	149
ebooks/12362	7
ebooks/12363	243
ebooks/12363	3041
ebooks/12364	3042
ebooks/12364	6
ebooks/12365	10
ebooks/12365	3043
ebooks/12366	37
ebooks/12366	283
ebooks/12366	3044
ebooks/12367	508
ebooks/12367	10
ebooks/12368	1284
ebooks/12368	155
ebooks/12368	10
ebooks/12369	1908
ebooks/12369	113
ebooks/1237	557
ebooks/1237	3045
ebooks/1237	3046
ebooks/1237	10
ebooks/1237	1625
ebooks/1237	693
ebooks/12370	3047
ebooks/12370	2006
ebooks/12371	914
ebooks/12371	7
ebooks/12371	3048
ebooks/12372	171
ebooks/12372	49
ebooks/12373	171
ebooks/12373	49
ebooks/12374	171
ebooks/12374	49
ebooks/12375	3049
ebooks/12375	3050
ebooks/12375	3051
ebooks/12375	3052
ebooks/12375	371
ebooks/12375	3053
ebooks/12375	3054
ebooks/12375	1572
ebooks/12375	1573
ebooks/12375	3055
ebooks/12376	2201
ebooks/12376	2822
ebooks/12376	3056
ebooks/12377	68
ebooks/12377	219
ebooks/12377	277
ebooks/12378	296
ebooks/12378	49
ebooks/12379	3057
ebooks/12379	3058
ebooks/12379	3059
ebooks/12379	3060
ebooks/12379	421
ebooks/12379	3061
ebooks/12379	3062
ebooks/12379	3063
ebooks/1238	692
ebooks/1238	7
ebooks/12380	585
ebooks/12380	1359
ebooks/12380	3064
ebooks/12380	157
ebooks/12380	3065
ebooks/12381	3066
ebooks/12381	3067
ebooks/12381	3068
ebooks/12381	3069
ebooks/12381	122
ebooks/12382	234
ebooks/12382	26
ebooks/12383	326
ebooks/12383	352
ebooks/12383	7
ebooks/12384	25
ebooks/12384	3070
ebooks/12384	3071
ebooks/12385	3072
ebooks/12385	7
ebooks/12386	3073
ebooks/12386	25
ebooks/12387	2796
ebooks/12387	3074
ebooks/12387	242
ebooks/12387	3075
ebooks/12387	7
ebooks/12387	3076
ebooks/12388	25
ebooks/12388	146
ebooks/12389	3077
ebooks/12389	2463
ebooks/12389	7
ebooks/12389	3078
ebooks/1239	3079
ebooks/1239	1466
ebooks/1239	1378
ebooks/1239	195
ebooks/1239	3080
ebooks/1239	102
ebooks/1239	3081
ebooks/1239	3082
ebooks/1239	25
ebooks/1239	3083
ebooks/1239	925
ebooks/12390	3084
ebooks/12390	3085
ebooks/12390	163
ebooks/12390	3086
ebooks/12391	279
ebooks/12391	25
ebooks/12392	296
ebooks/12392	49
ebooks/12393	296
ebooks/12393	49
ebooks/12394	49
ebooks/12394	296
ebooks/12395	296
ebooks/12395	49
ebooks/12396	3087
ebooks/12396	7
ebooks/12397	7
ebooks/12397	3087
ebooks/12398	787
ebooks/12398	785
ebooks/12398	177
ebooks/12398	786
ebooks/12398	7
ebooks/12398	784
ebooks/12398	151
ebooks/12398	788
ebooks/12399	10
ebooks/12399	1193
ebooks/12399	508
ebooks/124	3088
ebooks/124	6
ebooks/124	3089
ebooks/1240	2573
ebooks/1240	7
ebooks/12400	3090
ebooks/12400	3091
ebooks/12400	1830
ebooks/12401	173
ebooks/12401	3092
ebooks/12402	3093
ebooks/12402	25
ebooks/12402	3094
ebooks/12402	3095
ebooks/12402	3096
ebooks/12402	3097
ebooks/12403	429
ebooks/12403	7
ebooks/12403	615
ebooks/12403	1423
ebooks/12403	3098
ebooks/12404	1826
ebooks/12404	1827
ebooks/12404	1829
ebooks/12404	1828
ebooks/12404	1105
ebooks/12404	1830
ebooks/12405	728
ebooks/12405	3099
ebooks/12405	229
ebooks/12405	3100
ebooks/12405	129
ebooks/12405	68
ebooks/12405	3101
ebooks/12405	1706
ebooks/12406	3102
ebooks/12406	377
ebooks/12407	3103
ebooks/12407	3104
ebooks/12407	2768
ebooks/12408	1319
ebooks/12408	3105
ebooks/12409	159
ebooks/12409	3106
ebooks/12409	3107
ebooks/12409	3108
ebooks/12409	3109
ebooks/12409	3110
ebooks/12409	2934
ebooks/12409	3111
ebooks/1241	7
ebooks/1241	2573
ebooks/12410	976
ebooks/12410	1029
ebooks/12410	424
ebooks/12410	1028
ebooks/12410	1030
ebooks/12411	3112
ebooks/12411	3113
ebooks/12411	783
ebooks/12412	171
ebooks/12412	49
ebooks/12413	25
ebooks/12413	279
ebooks/12414	3114
ebooks/12414	2104
ebooks/12414	10
ebooks/12415	3115
ebooks/12415	39
ebooks/12416	1221
ebooks/12416	1034
ebooks/12416	221
ebooks/12417	281
ebooks/12417	80
ebooks/12417	3116
ebooks/12417	3117
ebooks/12417	25
ebooks/12418	3118
ebooks/12418	173
ebooks/12418	210
ebooks/12419	3119
ebooks/12419	25
ebooks/12419	146
ebooks/1242	10
ebooks/1242	557
ebooks/12420	3120
ebooks/12420	6
ebooks/12420	3121
ebooks/12420	3122
ebooks/12420	3123
ebooks/12421	163
ebooks/12421	3124
ebooks/12422	1081
ebooks/12422	3125
ebooks/12422	3126
ebooks/12422	3127
ebooks/12422	3128
ebooks/12422	3129
ebooks/12423	157
ebooks/12423	2008
ebooks/12424	3130
ebooks/12424	35
ebooks/12425	1662
ebooks/12425	633
ebooks/12426	491
ebooks/12426	2657
ebooks/12427	3131
ebooks/12427	2499
ebooks/12427	3132
ebooks/12428	994
ebooks/12428	658
ebooks/12429	813
ebooks/12429	166
ebooks/12429	2008
ebooks/1243	3133
ebooks/1243	7
ebooks/1243	3134
ebooks/1243	3135
ebooks/1243	3136
ebooks/1243	3137
ebooks/1243	1650
ebooks/12430	3138
ebooks/12430	70
ebooks/12431	25
ebooks/12431	3139
ebooks/12432	3140
ebooks/12432	3141
ebooks/12432	811
ebooks/12433	3142
ebooks/12433	3143
ebooks/12433	3144
ebooks/12433	783
ebooks/12433	3145
ebooks/12433	3146
ebooks/12434	6
ebooks/12434	3147
ebooks/12435	155
ebooks/12435	1284
ebooks/12436	146
ebooks/12436	25
ebooks/12437	19
ebooks/12437	3148
ebooks/12437	3149
ebooks/12437	3150
ebooks/12438	67
ebooks/12438	49
ebooks/12439	3151
ebooks/12439	3152
ebooks/1244	2517
ebooks/1244	7
ebooks/1244	1606
ebooks/12440	627
ebooks/12440	25
ebooks/12441	25
ebooks/12441	107
ebooks/12441	132
ebooks/12441	1696
ebooks/12442	168
ebooks/12442	3153
ebooks/12442	7
ebooks/12442	693
ebooks/12443	3154
ebooks/12443	382
ebooks/12444	531
ebooks/12444	3155
ebooks/12444	113
ebooks/12444	321
ebooks/12445	25
ebooks/12445	391
ebooks/12446	26
ebooks/12446	10
ebooks/12447	10
ebooks/12447	693
ebooks/12447	3156
ebooks/12448	611
ebooks/12448	281
ebooks/12448	10
ebooks/12449	2510
ebooks/12449	80
ebooks/12449	766
ebooks/12449	1364
ebooks/12449	545
ebooks/12449	3157
ebooks/12449	542
ebooks/12449	1243
ebooks/12449	1938
ebooks/12449	7
ebooks/12449	229
ebooks/1245	7
ebooks/1245	2476
ebooks/1245	429
ebooks/1245	168
ebooks/1245	499
ebooks/1245	1049
ebooks/1245	3158
ebooks/1245	28
ebooks/1245	149
ebooks/12450	26
ebooks/12450	7
ebooks/12451	281
ebooks/12451	391
ebooks/12451	10
ebooks/12452	25
ebooks/12452	137
ebooks/12453	25
ebooks/12453	26
ebooks/12454	3159
ebooks/12454	173
ebooks/12454	1881
ebooks/12455	113
ebooks/12455	3160
ebooks/12455	3161
ebooks/12455	3162
ebooks/12456	155
ebooks/12456	3163
ebooks/12456	3164
ebooks/12456	3165
ebooks/12457	3166
ebooks/12457	10
ebooks/12458	3167
ebooks/12458	2598
ebooks/12458	7
ebooks/12459	10
ebooks/12459	281
ebooks/12459	279
ebooks/1246	596
ebooks/1246	25
ebooks/1246	369
ebooks/12460	25
ebooks/12460	1938
ebooks/12460	788
ebooks/12460	3168
ebooks/12461	7
ebooks/12461	281
ebooks/12461	229
ebooks/12461	693
ebooks/12462	1285
ebooks/12462	1288
ebooks/12462	1814
ebooks/12462	1287
ebooks/12462	232
ebooks/12463	1287
ebooks/12463	1285
ebooks/12463	3169
ebooks/12463	232
ebooks/12463	1288
ebooks/12464	1285
ebooks/12464	232
ebooks/12464	3170
ebooks/12464	1287
ebooks/12464	1288
ebooks/12465	296
ebooks/12465	49
ebooks/12466	296
ebooks/12466	49
ebooks/12467	296
ebooks/12467	49
ebooks/12468	296
ebooks/12468	49
ebooks/12469	296
ebooks/12469	49
ebooks/1247	25
ebooks/1247	369
ebooks/12470	7
ebooks/12470	26
ebooks/12471	7
ebooks/12471	3171
ebooks/12471	1344
ebooks/12472	1606
ebooks/12472	3172
ebooks/12472	10
ebooks/12473	1733
ebooks/12473	234
ebooks/12473	1734
ebooks/12474	163
ebooks/12474	3173
ebooks/12475	25
ebooks/12475	1198
ebooks/12476	106
ebooks/12476	3174
ebooks/12476	1364
ebooks/12476	7
ebooks/12477	49
ebooks/12477	67
ebooks/12478	113
ebooks/12478	3175
ebooks/12478	631
ebooks/12478	3176
ebooks/12478	3177
ebooks/12479	2724
ebooks/12479	3178
ebooks/1248	73
ebooks/1248	75
ebooks/1248	77
ebooks/1248	3179
ebooks/1248	74
ebooks/1248	3180
ebooks/1248	3181
ebooks/1248	76
ebooks/12480	184
ebooks/12480	3182
ebooks/12481	894
ebooks/12481	3183
ebooks/12482	2059
ebooks/12482	25
ebooks/12483	250
ebooks/12483	3184
ebooks/12483	3185
ebooks/12484	168
ebooks/12484	7
ebooks/12484	1747
ebooks/12484	3186
ebooks/12485	831
ebooks/12485	1838
ebooks/12485	7
ebooks/12486	3187
ebooks/12486	3188
ebooks/12486	633
ebooks/12486	3189
ebooks/12487	53
ebooks/12487	693
ebooks/12487	102
ebooks/12487	3190
ebooks/12487	10
ebooks/12487	890
ebooks/12487	281
ebooks/12487	168
ebooks/12487	1150
ebooks/12488	1193
ebooks/12488	3191
ebooks/12488	10
ebooks/12488	3192
ebooks/12489	3193
ebooks/12489	3194
ebooks/12489	113
ebooks/1249	151
ebooks/1249	25
ebooks/1249	18
ebooks/1249	3195
ebooks/1249	2791
ebooks/1249	168
ebooks/1249	3196
ebooks/12490	2029
ebooks/12490	2028
ebooks/12491	7
ebooks/12491	2699
ebooks/12491	631
ebooks/12491	60
ebooks/12491	1218
ebooks/12492	491
ebooks/12492	1179
ebooks/12493	574
ebooks/12493	68
ebooks/12493	1164
ebooks/12493	3197
ebooks/12493	3198
ebooks/12494	421
ebooks/12494	3199
ebooks/12495	146
ebooks/12495	25
ebooks/12496	67
ebooks/12496	49
ebooks/12497	49
ebooks/12497	67
ebooks/12498	67
ebooks/12498	49
ebooks/12499	26
ebooks/12499	234
ebooks/125	149
ebooks/125	3200
ebooks/125	1698
ebooks/125	68
ebooks/125	25
ebooks/125	786
ebooks/125	1696
ebooks/125	419
ebooks/125	1049
ebooks/125	3201
ebooks/125	427
ebooks/1250	25
ebooks/1250	168
ebooks/1250	18
ebooks/1250	3195
ebooks/1250	3196
ebooks/1250	2791
ebooks/1250	151
ebooks/12500	6
ebooks/12500	3202
ebooks/12501	6
ebooks/12501	3203
ebooks/12502	6
ebooks/12502	3204
ebooks/12503	6
ebooks/12503	3205
ebooks/12504	10
ebooks/12504	1606
ebooks/12505	1940
ebooks/12505	1224
ebooks/12506	708
ebooks/12506	133
ebooks/12507	658
ebooks/12507	994
ebooks/12508	3206
ebooks/12508	491
ebooks/12509	7
ebooks/12509	72
ebooks/1251	803
ebooks/1251	1188
ebooks/1251	7
ebooks/12510	3207
ebooks/12510	3208
ebooks/12510	7
ebooks/12511	2407
ebooks/12511	2406
ebooks/12511	49
ebooks/12512	80
ebooks/12512	25
ebooks/12513	3209
ebooks/12513	1390
ebooks/12514	976
ebooks/12514	424
ebooks/12515	7
ebooks/12515	3210
ebooks/12516	197
ebooks/12516	53
ebooks/12516	1403
ebooks/12516	7
ebooks/12516	3211
ebooks/12516	1060
ebooks/12517	49
ebooks/12517	296
ebooks/12518	3212
ebooks/12518	2648
ebooks/12518	2877
ebooks/12518	2649
ebooks/12518	39
ebooks/12518	3213
ebooks/12518	43
ebooks/12519	3214
ebooks/12519	37
ebooks/12519	939
ebooks/1252	7
ebooks/1252	1188
ebooks/1252	803
ebooks/12520	7
ebooks/12520	26
ebooks/12521	67
ebooks/12521	49
ebooks/12522	3215
ebooks/12522	3216
ebooks/12522	3217
ebooks/12523	3034
ebooks/12523	3218
ebooks/12523	96
ebooks/12524	3219
ebooks/12524	3220
ebooks/12524	163
ebooks/12524	3221
ebooks/12524	3222
ebooks/12525	3143
ebooks/12525	3142
ebooks/12525	3146
ebooks/12525	3144
ebooks/12525	783
ebooks/12525	3145
ebooks/12526	2759
ebooks/12526	484
ebooks/12526	120
ebooks/12526	3223
ebooks/12526	3224
ebooks/12526	68
ebooks/12527	3225
ebooks/12527	7
ebooks/12528	1603
ebooks/12528	424
ebooks/12529	271
ebooks/12529	58
ebooks/1253	10
ebooks/1253	26
ebooks/12530	67
ebooks/12530	49
ebooks/12531	67
ebooks/12531	49
ebooks/12532	68
ebooks/12532	3226
ebooks/12533	10
ebooks/12533	3227
ebooks/12534	508
ebooks/12534	10
ebooks/12535	102
ebooks/12535	7
ebooks/12535	366
ebooks/12536	296
ebooks/12536	49
ebooks/12537	3228
ebooks/12537	19
ebooks/12537	3229
ebooks/12537	3230
ebooks/12538	3228
ebooks/12538	3229
ebooks/12538	19
ebooks/12538	3230
ebooks/12539	3231
ebooks/12539	598
ebooks/12539	994
ebooks/1254	3232
ebooks/1254	3233
ebooks/1254	10
ebooks/1254	3234
ebooks/12540	1815
ebooks/12540	166
ebooks/12540	1070
ebooks/12541	3235
ebooks/12541	3236
ebooks/12541	866
ebooks/12541	3237
ebooks/12542	3238
ebooks/12542	3239
ebooks/12542	327
ebooks/12543	67
ebooks/12543	49
ebooks/12544	3240
ebooks/12544	3241
ebooks/12544	3242
ebooks/12544	250
ebooks/12544	3243
ebooks/12544	3244
ebooks/12544	3245
ebooks/12545	244
ebooks/12545	3246
ebooks/12545	3247
ebooks/12545	1976
ebooks/12546	279
ebooks/12546	10
ebooks/12547	10
ebooks/12547	279
ebooks/12548	3248
ebooks/12548	3249
ebooks/12548	1830
ebooks/12549	122
ebooks/12549	621
ebooks/12549	3250
ebooks/12550	49
ebooks/12550	67
ebooks/12551	49
ebooks/12551	67
ebooks/12552	49
ebooks/12552	67
ebooks/12553	49
ebooks/12553	67
ebooks/12554	67
ebooks/12554	49
ebooks/12555	3251
ebooks/12555	3252
ebooks/12555	7
ebooks/12555	1958
ebooks/12556	229
ebooks/12556	3253
ebooks/12556	7
ebooks/12556	741
ebooks/12557	1021
ebooks/12557	3254
ebooks/12557	3255
ebooks/12557	25
ebooks/12557	168
ebooks/12558	179
ebooks/12558	102
ebooks/12558	3256
ebooks/12558	7
ebooks/12558	1893
ebooks/12559	3257
ebooks/12559	3258
ebooks/12559	3259
ebooks/12559	3260
ebooks/12559	68
ebooks/12559	1155
ebooks/1256	3232
ebooks/1256	10
ebooks/1256	3234
ebooks/1256	3233
ebooks/12560	921
ebooks/12560	25
ebooks/12560	102
ebooks/12561	159
ebooks/12561	3261
ebooks/12561	598
ebooks/12561	327
ebooks/12561	1432
ebooks/12561	1221
ebooks/12562	25
ebooks/12562	2300
ebooks/12563	3262
ebooks/12563	3263
ebooks/12563	25
ebooks/12564	2647
ebooks/12564	39
ebooks/12564	43
ebooks/12564	400
ebooks/12564	3264
ebooks/12564	3265
ebooks/12565	783
ebooks/12565	3266
ebooks/12566	508
ebooks/12566	1193
ebooks/12566	10
ebooks/12567	49
ebooks/12567	67
ebooks/12568	49
ebooks/12568	67
ebooks/12569	96
ebooks/12569	3267
ebooks/12569	3268
ebooks/12569	3269
ebooks/12569	3270
ebooks/12569	3271
ebooks/1257	3272
ebooks/1257	102
ebooks/1257	10
ebooks/1257	509
ebooks/1257	3028
ebooks/12570	25
ebooks/12570	146
ebooks/12571	68
ebooks/12571	3273
ebooks/12572	60
ebooks/12572	2699
ebooks/12573	1733
ebooks/12573	1734
ebooks/12573	234
ebooks/12574	67
ebooks/12574	49
ebooks/12575	49
ebooks/12575	67
ebooks/12576	49
ebooks/12576	67
ebooks/12577	3274
ebooks/12577	2514
ebooks/12577	433
ebooks/12577	3275
ebooks/12577	25
ebooks/12578	1606
ebooks/12578	1763
ebooks/12578	7
ebooks/12578	1765
ebooks/12578	1764
ebooks/12579	3276
ebooks/12579	3277
ebooks/12579	3278
ebooks/12579	49
ebooks/12579	3279
ebooks/1258	2079
ebooks/1258	10
ebooks/12580	3280
ebooks/12580	389
ebooks/12580	2040
ebooks/12581	1944
ebooks/12581	25
ebooks/12581	470
ebooks/12582	16
ebooks/12582	328
ebooks/12582	327
ebooks/12583	49
ebooks/12583	67
ebooks/12584	104
ebooks/12584	68
ebooks/12584	573
ebooks/12584	3281
ebooks/12585	250
ebooks/12585	3282
ebooks/12586	781
ebooks/12586	670
ebooks/12586	3283
ebooks/12587	3284
ebooks/12587	3285
ebooks/12587	177
ebooks/12587	3286
ebooks/12587	3287
ebooks/12587	10
ebooks/12587	102
ebooks/12587	3288
ebooks/12588	3289
ebooks/12588	3290
ebooks/12588	3291
ebooks/12588	327
ebooks/12589	1940
ebooks/12589	1224
ebooks/1259	2079
ebooks/1259	10
ebooks/12590	914
ebooks/12590	7
ebooks/12591	277
ebooks/12591	219
ebooks/12591	1164
ebooks/12591	68
ebooks/12592	7
ebooks/12592	1618
ebooks/12593	171
ebooks/12593	49
ebooks/12594	2028
ebooks/12594	3292
ebooks/12594	3293
ebooks/12594	3294
ebooks/12594	1684
ebooks/12595	67
ebooks/12595	49
ebooks/12596	25
ebooks/12596	3295
ebooks/12597	49
ebooks/12597	67
ebooks/12598	67
ebooks/12598	49
ebooks/12599	67
ebooks/12599	49
ebooks/126	7
ebooks/126	18
ebooks/126	3296
ebooks/1260	168
ebooks/1260	28
ebooks/1260	3297
ebooks/1260	79
ebooks/1260	7
ebooks/1260	3298
ebooks/1260	1625
ebooks/1260	1368
ebooks/1260	3299
ebooks/1260	2793
ebooks/1260	177
ebooks/1260	427
ebooks/12600	113
ebooks/12600	3300
ebooks/12600	1650
ebooks/12600	3301
ebooks/12601	67
ebooks/12601	49
ebooks/12602	3302
ebooks/12602	10
ebooks/12603	3303
ebooks/12603	10
ebooks/12604	3057
ebooks/12604	3059
ebooks/12604	3060
ebooks/12604	3061
ebooks/12604	3063
ebooks/12604	3058
ebooks/12604	3062
ebooks/12604	421
ebooks/12605	23
ebooks/12605	3304
ebooks/12605	22
ebooks/12606	1817
ebooks/12606	166
ebooks/12606	3305
ebooks/12606	315
ebooks/12607	470
ebooks/12607	304
ebooks/12607	25
ebooks/12608	25
ebooks/12608	470
ebooks/12608	304
ebooks/12609	470
ebooks/12609	25
ebooks/12609	304
ebooks/1261	3080
ebooks/1261	3082
ebooks/1261	3081
ebooks/1261	102
ebooks/1261	25
ebooks/1261	3079
ebooks/1261	1466
ebooks/1261	3083
ebooks/1261	195
ebooks/1261	925
ebooks/12610	1728
ebooks/12610	68
ebooks/12611	229
ebooks/12611	429
ebooks/12611	7
ebooks/12611	63
ebooks/12612	811
ebooks/12612	26
ebooks/12612	281
ebooks/12613	241
ebooks/12613	234
ebooks/12614	296
ebooks/12614	49
ebooks/12615	6
ebooks/12615	3306
ebooks/12616	25
ebooks/12616	3307
ebooks/12616	242
ebooks/12617	159
ebooks/12617	3308
ebooks/12617	3309
ebooks/12618	67
ebooks/12618	49
ebooks/12619	67
ebooks/12619	49
ebooks/1262	25
ebooks/1262	3310
ebooks/1262	3311
ebooks/1262	3312
ebooks/1262	146
ebooks/12620	10
ebooks/12620	1193
ebooks/12620	1185
ebooks/12621	3313
ebooks/12621	3314
ebooks/12621	184
ebooks/12622	7
ebooks/12622	279
ebooks/12623	1885
ebooks/12623	1886
ebooks/12623	7
ebooks/12623	1887
ebooks/12623	229
ebooks/12623	892
ebooks/12623	893
ebooks/12624	3315
ebooks/12624	781
ebooks/12625	3316
ebooks/12625	3317
ebooks/12625	3318
ebooks/12625	2073
ebooks/12625	3319
ebooks/12626	3320
ebooks/12626	1965
ebooks/12627	3321
ebooks/12627	10
ebooks/12628	7
ebooks/12628	3322
ebooks/12629	3323
ebooks/12629	3324
ebooks/1263	2506
ebooks/1263	168
ebooks/1263	1368
ebooks/1263	3325
ebooks/1263	2505
ebooks/1263	25
ebooks/1263	1838
ebooks/12630	555
ebooks/12630	554
ebooks/12630	3326
ebooks/12630	68
ebooks/12631	3327
ebooks/12631	3328
ebooks/12631	68
ebooks/12632	3329
ebooks/12632	3330
ebooks/12632	7
ebooks/12632	2619
ebooks/12632	3331
ebooks/12632	3137
ebooks/12632	3332
ebooks/12632	3333
ebooks/12633	847
ebooks/12633	234
ebooks/12634	67
ebooks/12634	49
ebooks/12635	159
ebooks/12635	3334
ebooks/12635	3335
ebooks/12635	3336
ebooks/12635	3337
ebooks/12636	3338
ebooks/12636	60
ebooks/12636	3339
ebooks/12636	22
ebooks/12636	3340
ebooks/12637	3341
ebooks/12637	234
ebooks/12638	3342
ebooks/12638	2040
ebooks/12638	3343
ebooks/12638	3344
ebooks/12639	439
ebooks/12639	1367
ebooks/12639	168
ebooks/12639	25
ebooks/12639	28
ebooks/12639	1461
ebooks/1264	7
ebooks/1264	3345
ebooks/1264	612
ebooks/12640	3346
ebooks/12640	3347
ebooks/12640	12
ebooks/12640	3348
ebooks/12641	3349
ebooks/12641	3350
ebooks/12641	3351
ebooks/12641	7
ebooks/12642	3352
ebooks/12642	1668
ebooks/12642	3353
ebooks/12643	279
ebooks/12643	7
ebooks/12644	415
ebooks/12644	1622
ebooks/12644	173
ebooks/12645	49
ebooks/12645	67
ebooks/12646	10
ebooks/12646	510
ebooks/12647	7
ebooks/12647	1618
ebooks/12648	2030
ebooks/12648	3316
ebooks/12648	2073
ebooks/12649	3354
ebooks/12649	3355
ebooks/12649	184
ebooks/1265	3356
ebooks/1265	3357
ebooks/1265	250
ebooks/1265	3358
ebooks/12650	49
ebooks/12650	67
ebooks/12651	3359
ebooks/12651	7
ebooks/12651	3360
ebooks/12651	59
ebooks/12652	166
ebooks/12652	1815
ebooks/12652	1070
ebooks/12653	1070
ebooks/12653	1815
ebooks/12653	166
ebooks/12654	7
ebooks/12654	3361
ebooks/12654	3362
ebooks/12655	3363
ebooks/12655	1668
ebooks/12655	3364
ebooks/12656	3273
ebooks/12656	68
ebooks/12657	3320
ebooks/12657	1965
ebooks/12658	25
ebooks/12658	369
ebooks/12659	745
ebooks/12659	132
ebooks/12659	25
ebooks/1266	168
ebooks/1266	3365
ebooks/1266	25
ebooks/12660	3366
ebooks/12660	3367
ebooks/12661	3368
ebooks/12661	96
ebooks/12662	3369
ebooks/12662	256
ebooks/12662	3370
ebooks/12662	3371
ebooks/12662	573
ebooks/12662	3372
ebooks/12662	3373
ebooks/12662	1164
ebooks/12662	68
ebooks/12663	146
ebooks/12663	25
ebooks/12664	25
ebooks/12664	279
ebooks/12665	10
ebooks/12665	3374
ebooks/12666	611
ebooks/12666	10
ebooks/12667	598
ebooks/12667	3375
ebooks/12667	3376
ebooks/12667	3377
ebooks/12667	3378
ebooks/12668	783
ebooks/12668	3266
ebooks/12669	2796
ebooks/12669	2485
ebooks/12669	427
ebooks/12669	149
ebooks/12669	3379
ebooks/12669	429
ebooks/12669	1368
ebooks/12669	7
ebooks/12669	28
ebooks/1267	620
ebooks/1267	7
ebooks/1267	1214
ebooks/12670	10
ebooks/12670	3177
ebooks/12671	25
ebooks/12671	3380
ebooks/12672	26
ebooks/12672	25
ebooks/12673	7
ebooks/12673	3381
ebooks/12673	3382
ebooks/12674	184
ebooks/12674	3383
ebooks/12674	3313
ebooks/12675	3384
ebooks/12675	96
ebooks/12675	3385
ebooks/12675	3386
ebooks/12676	67
ebooks/12676	49
ebooks/12677	3387
ebooks/12677	3388
ebooks/12677	3389
ebooks/12677	3390
ebooks/12677	3391
ebooks/12677	3392
ebooks/12677	768
ebooks/12677	25
ebooks/12678	25
ebooks/12678	72
ebooks/12678	3393
ebooks/12679	3394
ebooks/12679	159
ebooks/12679	976
ebooks/12679	3395
ebooks/1268	1885
ebooks/1268	18
ebooks/1268	1367
ebooks/1268	229
ebooks/1268	10
ebooks/12680	3396
ebooks/12680	3397
ebooks/12680	7
ebooks/12680	429
ebooks/12681	3398
ebooks/12681	575
ebooks/12681	3399
ebooks/12681	68
ebooks/12681	1725
ebooks/12682	3400
ebooks/12682	68
ebooks/12683	374
ebooks/12683	1162
ebooks/12683	7
ebooks/12684	25
ebooks/12684	242
ebooks/12684	3310
ebooks/12685	67
ebooks/12685	49
ebooks/12686	66
ebooks/12686	25
ebooks/12687	7
ebooks/12687	594
ebooks/12688	234
ebooks/12688	3401
ebooks/12689	68
ebooks/12689	3402
ebooks/12689	3403
ebooks/1269	3404
ebooks/1269	7
ebooks/1269	419
ebooks/12690	1612
ebooks/12690	3405
ebooks/12690	3406
ebooks/12690	68
ebooks/12691	3402
ebooks/12691	1614
ebooks/12691	68
ebooks/12692	68
ebooks/12692	1614
ebooks/12692	3402
ebooks/12693	976
ebooks/12693	1076
ebooks/12693	424
ebooks/12694	382
ebooks/12694	3407
ebooks/12695	1556
ebooks/12695	1555
ebooks/12695	318
ebooks/12696	25
ebooks/12696	369
ebooks/12697	3275
ebooks/12697	3408
ebooks/12697	25
ebooks/12697	3409
ebooks/12698	234
ebooks/12698	3410
ebooks/12699	323
ebooks/12699	3411
ebooks/12699	2565
ebooks/12699	3412
ebooks/12699	3413
ebooks/127	1319
ebooks/127	3414
ebooks/127	2538
ebooks/1270	2865
ebooks/1270	3415
ebooks/1270	2867
ebooks/1270	138
ebooks/12700	3416
ebooks/12700	25
ebooks/12700	3417
ebooks/12701	114
ebooks/12701	281
ebooks/12701	279
ebooks/12702	554
ebooks/12702	68
ebooks/12703	68
ebooks/12703	790
ebooks/12704	790
ebooks/12704	68
ebooks/12705	790
ebooks/12705	68
ebooks/12706	790
ebooks/12706	68
ebooks/12707	68
ebooks/12707	790
ebooks/12708	68
ebooks/12708	790
ebooks/12709	790
ebooks/12709	68
ebooks/1271	2917
ebooks/1271	184
ebooks/1271	3418
ebooks/1271	2918
ebooks/12710	68
ebooks/12710	790
ebooks/12711	59
ebooks/12711	25
ebooks/12712	3419
ebooks/12712	3420
ebooks/12712	166
ebooks/12713	279
ebooks/12713	7
ebooks/12714	25
ebooks/12714	279
ebooks/12715	7
ebooks/12715	3421
ebooks/12716	7
ebooks/12716	279
ebooks/12717	25
ebooks/12717	3422
ebooks/12718	279
ebooks/12718	25
ebooks/12719	691
ebooks/12719	692
ebooks/12719	7
ebooks/1272	3423
ebooks/1272	3424
ebooks/1272	3425
ebooks/1272	3426
ebooks/1272	3427
ebooks/12720	7
ebooks/12720	692
ebooks/12720	691
ebooks/12721	691
ebooks/12721	692
ebooks/12721	7
ebooks/12722	7
ebooks/12722	692
ebooks/12722	691
ebooks/12723	691
ebooks/12723	692
ebooks/12723	7
ebooks/12724	692
ebooks/12724	7
ebooks/12724	691
ebooks/12725	3428
ebooks/12725	7
ebooks/12725	3429
ebooks/12725	102
ebooks/12726	10
ebooks/12726	693
ebooks/12727	10
ebooks/12727	693
ebooks/12728	68
ebooks/12728	3430
ebooks/12729	1100
ebooks/12729	68
ebooks/1273	26
ebooks/1273	7
ebooks/12730	3431
ebooks/12730	68
ebooks/12731	68
ebooks/12731	3432
ebooks/12732	281
ebooks/12732	113
ebooks/12733	25
ebooks/12733	26
ebooks/12734	3433
ebooks/12734	3434
ebooks/12734	68
ebooks/12735	3405
ebooks/12735	68
ebooks/12735	3435
ebooks/12735	277
ebooks/12736	3436
ebooks/12736	7
ebooks/12737	296
ebooks/12737	49
ebooks/12738	49
ebooks/12738	296
ebooks/12739	49
ebooks/12739	296
ebooks/1274	3437
ebooks/1274	7
ebooks/12740	74
ebooks/12740	3180
ebooks/12740	3181
ebooks/12740	73
ebooks/12740	77
ebooks/12741	574
ebooks/12741	3438
ebooks/12741	68
ebooks/12741	3439
ebooks/12742	3440
ebooks/12742	3441
ebooks/12742	3442
ebooks/12742	7
ebooks/12742	3443
ebooks/12742	3444
ebooks/12743	702
ebooks/12743	113
ebooks/12744	22
ebooks/12744	23
ebooks/12745	807
ebooks/12745	1449
ebooks/12745	221
ebooks/12746	3445
ebooks/12746	7
ebooks/12746	551
ebooks/12746	239
ebooks/12747	3446
ebooks/12747	2195
ebooks/12747	234
ebooks/12748	10
ebooks/12748	3447
ebooks/12749	10
ebooks/12749	3448
ebooks/1275	3449
ebooks/1275	323
ebooks/12750	7
ebooks/12750	201
ebooks/12750	2479
ebooks/12751	3450
ebooks/12751	327
ebooks/12751	3451
ebooks/12752	3452
ebooks/12752	3453
ebooks/12752	2346
ebooks/12753	1189
ebooks/12753	1191
ebooks/12753	1188
ebooks/12753	302
ebooks/12753	113
ebooks/12754	232
ebooks/12754	1288
ebooks/12754	1287
ebooks/12754	1285
ebooks/12754	3454
ebooks/12755	232
ebooks/12755	1285
ebooks/12755	3455
ebooks/12755	1287
ebooks/12755	1288
ebooks/12756	330
ebooks/12756	2030
ebooks/12757	3401
ebooks/12757	234
ebooks/12758	72
ebooks/12758	113
ebooks/12759	113
ebooks/12759	3207
ebooks/1276	581
ebooks/1276	7
ebooks/12760	171
ebooks/12760	49
ebooks/12761	2407
ebooks/12761	49
ebooks/12761	2406
ebooks/12762	109
ebooks/12762	3456
ebooks/12763	66
ebooks/12763	25
ebooks/12764	2877
ebooks/12764	307
ebooks/12764	3457
ebooks/12764	157
ebooks/12764	39
ebooks/12765	68
ebooks/12765	1339
ebooks/12765	543
ebooks/12766	49
ebooks/12766	67
ebooks/12767	3458
ebooks/12767	3459
ebooks/12767	1272
ebooks/12768	7
ebooks/12768	3460
ebooks/12769	3461
ebooks/12769	2948
ebooks/12769	89
ebooks/1277	557
ebooks/1277	10
ebooks/12770	327
ebooks/12770	3462
ebooks/12771	166
ebooks/12771	1040
ebooks/12772	951
ebooks/12772	7
ebooks/12772	3463
ebooks/12773	3464
ebooks/12773	470
ebooks/12773	429
ebooks/12773	7
ebooks/12774	98
ebooks/12774	68
ebooks/12775	68
ebooks/12775	98
ebooks/12776	3465
ebooks/12776	3466
ebooks/12776	68
ebooks/12777	3434
ebooks/12777	68
ebooks/12777	3467
ebooks/12778	3434
ebooks/12778	3468
ebooks/12778	68
ebooks/12779	7
ebooks/12779	1050
ebooks/1278	25
ebooks/1278	3186
ebooks/1278	831
ebooks/12780	811
ebooks/12780	26
ebooks/12781	67
ebooks/12781	49
ebooks/12782	19
ebooks/12782	2872
ebooks/12783	68
ebooks/12783	3469
ebooks/12784	3470
ebooks/12784	3471
ebooks/12784	3472
ebooks/12784	2441
ebooks/12785	49
ebooks/12785	171
ebooks/12786	3473
ebooks/12786	159
ebooks/12787	3474
ebooks/12787	3008
ebooks/12788	113
ebooks/12788	1908
ebooks/12789	25
ebooks/12789	2886
ebooks/1279	3475
ebooks/1279	3476
ebooks/1279	7
ebooks/12790	138
ebooks/12790	3477
ebooks/12790	3478
ebooks/12790	2866
ebooks/12791	102
ebooks/12791	146
ebooks/12791	25
ebooks/12791	629
ebooks/12792	3479
ebooks/12792	25
ebooks/12793	25
ebooks/12793	2540
ebooks/12793	199
ebooks/12793	321
ebooks/12794	3480
ebooks/12794	3481
ebooks/12794	7
ebooks/12794	3482
ebooks/12794	3483
ebooks/12795	811
ebooks/12795	1789
ebooks/12796	1789
ebooks/12796	811
ebooks/12797	146
ebooks/12797	25
ebooks/12797	3484
ebooks/12797	286
ebooks/12798	7
ebooks/12798	108
ebooks/12798	2259
ebooks/12799	22
ebooks/12799	271
ebooks/128	114
ebooks/128	790
ebooks/128	3485
ebooks/128	3486
ebooks/128	3487
ebooks/128	68
ebooks/128	277
ebooks/128	3488
ebooks/1280	369
ebooks/1280	25
ebooks/12800	1070
ebooks/12800	1814
ebooks/12800	866
ebooks/12801	866
ebooks/12801	1070
ebooks/12801	1814
ebooks/12802	3489
ebooks/12802	7
ebooks/12802	3490
ebooks/12802	102
ebooks/12803	1404
ebooks/12803	765
ebooks/12803	7
ebooks/12804	811
ebooks/12804	26
ebooks/12805	68
ebooks/12805	3491
ebooks/12806	68
ebooks/12806	3492
ebooks/12806	3493
ebooks/12806	3494
ebooks/12807	3492
ebooks/12807	68
ebooks/12807	3493
ebooks/12807	3494
ebooks/12808	68
ebooks/12808	3495
ebooks/12809	3496
ebooks/12809	781
ebooks/1281	3497
ebooks/1281	3498
ebooks/1281	929
ebooks/1281	68
ebooks/12810	3499
ebooks/12810	3273
ebooks/12810	68
ebooks/12811	491
ebooks/12811	701
ebooks/12812	279
ebooks/12812	10
ebooks/12813	3500
ebooks/12813	184
ebooks/12814	244
ebooks/12814	1588
ebooks/12814	1232
ebooks/12815	37
ebooks/12815	3501
ebooks/12816	10
ebooks/12816	3502
ebooks/12817	3503
ebooks/12817	703
ebooks/12817	7
ebooks/12818	138
ebooks/12818	3504
ebooks/12819	3492
ebooks/12819	3493
ebooks/12819	3494
ebooks/12819	68
ebooks/1282	3505
ebooks/1282	3498
ebooks/1282	929
ebooks/1282	1155
ebooks/1282	68
ebooks/12820	159
ebooks/12820	3506
ebooks/12820	3507
ebooks/12821	7
ebooks/12821	1086
ebooks/12821	195
ebooks/12821	3508
ebooks/12822	234
ebooks/12822	3509
ebooks/12823	574
ebooks/12823	3510
ebooks/12823	3511
ebooks/12823	68
ebooks/12823	2292
ebooks/12823	3512
ebooks/12823	732
ebooks/12824	1789
ebooks/12824	811
ebooks/12825	296
ebooks/12825	49
ebooks/12826	3513
ebooks/12826	25
ebooks/12826	18
ebooks/12827	3514
ebooks/12827	7
ebooks/12828	1618
ebooks/12828	885
ebooks/12828	7
ebooks/12829	3515
ebooks/12829	122
ebooks/1283	3498
ebooks/1283	3516
ebooks/1283	3517
ebooks/1283	1155
ebooks/1283	68
ebooks/12830	3518
ebooks/12830	866
ebooks/12830	1814
ebooks/12830	3519
ebooks/12830	25
ebooks/12831	234
ebooks/12831	1762
ebooks/12832	321
ebooks/12832	25
ebooks/12833	25
ebooks/12833	53
ebooks/12833	3520
ebooks/12834	3521
ebooks/12834	3522
ebooks/12834	2068
ebooks/12834	3523
ebooks/12835	25
ebooks/12835	3524
ebooks/12836	25
ebooks/12836	321
ebooks/12837	508
ebooks/12837	10
ebooks/12838	811
ebooks/12838	594
ebooks/12839	2472
ebooks/12839	3525
ebooks/12839	68
ebooks/1284	3498
ebooks/1284	1155
ebooks/1284	68
ebooks/1284	3497
ebooks/1284	929
ebooks/12840	1321
ebooks/12840	3526
ebooks/12840	1169
ebooks/12841	25
ebooks/12841	3527
ebooks/12842	7
ebooks/12842	1606
ebooks/12842	1744
ebooks/12842	1743
ebooks/12843	279
ebooks/12843	25
ebooks/12844	3528
ebooks/12844	234
ebooks/12845	221
ebooks/12845	3529
ebooks/12846	3530
ebooks/12846	3531
ebooks/12846	3532
ebooks/12847	3533
ebooks/12847	3534
ebooks/12847	7
ebooks/12848	10
ebooks/12848	741
ebooks/12848	391
ebooks/12848	3535
ebooks/12849	1976
ebooks/12849	3247
ebooks/1285	26
ebooks/1285	66
ebooks/1285	470
ebooks/1285	25
ebooks/12850	1976
ebooks/12850	3536
ebooks/12850	3537
ebooks/12850	3538
ebooks/12851	3539
ebooks/12851	68
ebooks/12851	3540
ebooks/12852	3541
ebooks/12852	990
ebooks/12852	3542
ebooks/12852	3543
ebooks/12853	250
ebooks/12853	3544
ebooks/12853	3545
ebooks/12853	3546
ebooks/12854	271
ebooks/12854	58
ebooks/12855	3547
ebooks/12855	250
ebooks/12855	3548
ebooks/12855	3549
ebooks/12856	3550
ebooks/12856	3551
ebooks/12857	3552
ebooks/12857	250
ebooks/12857	3553
ebooks/12858	25
ebooks/12858	26
ebooks/12859	3554
ebooks/12859	7
ebooks/12859	754
ebooks/12859	281
ebooks/1286	3555
ebooks/1286	7
ebooks/1286	3556
ebooks/1286	68
ebooks/12860	49
ebooks/12860	296
ebooks/12861	3557
ebooks/12861	456
ebooks/12862	10
ebooks/12862	3172
ebooks/12863	159
ebooks/12863	3558
ebooks/12864	2774
ebooks/12864	3559
ebooks/12864	89
ebooks/12864	3560
ebooks/12864	3561
ebooks/12865	10
ebooks/12865	508
ebooks/12866	296
ebooks/12866	49
ebooks/12867	396
ebooks/12867	10
ebooks/12868	3562
ebooks/12868	122
ebooks/12869	10
ebooks/12869	508
ebooks/1287	3563
ebooks/1287	234
ebooks/1287	3564
ebooks/12870	3273
ebooks/12870	68
ebooks/12871	250
ebooks/12871	3565
ebooks/12872	296
ebooks/12872	49
ebooks/12873	67
ebooks/12873	49
ebooks/12874	3566
ebooks/12874	96
ebooks/12874	3567
ebooks/12874	3568
ebooks/12875	327
ebooks/12875	3569
ebooks/12875	3570
ebooks/12875	1473
ebooks/12876	168
ebooks/12876	25
ebooks/12877	173
ebooks/12877	1881
ebooks/12878	2472
ebooks/12878	68
ebooks/12878	219
ebooks/12878	1155
ebooks/12878	3571
ebooks/12879	3572
ebooks/12879	113
ebooks/1288	177
ebooks/1288	7
ebooks/1288	2489
ebooks/1288	2512
ebooks/12880	3573
ebooks/12880	3574
ebooks/12880	3575
ebooks/12880	173
ebooks/12881	25
ebooks/12881	1085
ebooks/12882	3440
ebooks/12882	7
ebooks/12882	3441
ebooks/12882	3444
ebooks/12882	3443
ebooks/12882	3442
ebooks/12883	2179
ebooks/12883	39
ebooks/12884	630
ebooks/12884	25
ebooks/12884	3576
ebooks/12885	237
ebooks/12885	3577
ebooks/12885	3578
ebooks/12886	26
ebooks/12886	7
ebooks/12887	700
ebooks/12887	491
ebooks/12888	1733
ebooks/12888	1734
ebooks/12888	234
ebooks/12889	10
ebooks/12889	3579
ebooks/1289	7
ebooks/1289	1162
ebooks/1289	1618
ebooks/12890	3580
ebooks/12890	3581
ebooks/12890	3582
ebooks/12890	3583
ebooks/12890	3584
ebooks/12890	184
ebooks/12891	26
ebooks/12891	7
ebooks/12892	3585
ebooks/12892	184
ebooks/12893	19
ebooks/12893	2872
ebooks/12894	3586
ebooks/12894	2724
ebooks/12895	77
ebooks/12895	75
ebooks/12896	3587
ebooks/12896	3588
ebooks/12897	49
ebooks/12897	67
ebooks/12898	67
ebooks/12898	49
ebooks/12899	49
ebooks/12899	67
ebooks/129	3589
ebooks/129	2538
ebooks/129	1319
ebooks/1290	10
ebooks/1290	3590
ebooks/1290	102
ebooks/12900	1150
ebooks/12900	693
ebooks/12900	10
ebooks/12901	3591
ebooks/12901	3592
ebooks/12901	24
ebooks/12901	10
ebooks/12901	18
ebooks/12901	272
ebooks/12902	330
ebooks/12902	2030
ebooks/12903	3593
ebooks/12903	3551
ebooks/12904	374
ebooks/12904	510
ebooks/12904	10
ebooks/12905	296
ebooks/12905	49
ebooks/12906	811
ebooks/12906	1789
ebooks/12907	811
ebooks/12907	281
ebooks/12907	279
ebooks/12908	374
ebooks/12908	7
ebooks/12909	10
ebooks/12909	3594
ebooks/1291	2706
ebooks/1291	10
ebooks/1291	2703
ebooks/12910	3595
ebooks/12910	250
ebooks/12911	2179
ebooks/12911	39
ebooks/12911	3212
ebooks/12911	3265
ebooks/12911	3596
ebooks/12911	3597
ebooks/12912	63
ebooks/12912	1305
ebooks/12912	1050
ebooks/12912	7
ebooks/12913	491
ebooks/12913	3598
ebooks/12913	1179
ebooks/12914	3599
ebooks/12914	2887
ebooks/12914	1390
ebooks/12915	986
ebooks/12915	981
ebooks/12915	7
ebooks/12916	3600
ebooks/12916	3601
ebooks/12916	2374
ebooks/12917	49
ebooks/12917	296
ebooks/12918	114
ebooks/12918	2006
ebooks/12918	252
ebooks/12918	3602
ebooks/12919	25
ebooks/12919	630
ebooks/1292	7
ebooks/1292	2517
ebooks/12920	458
ebooks/12920	3603
ebooks/12920	459
ebooks/12921	847
ebooks/12921	3604
ebooks/12921	234
ebooks/12921	281
ebooks/12922	3605
ebooks/12922	3606
ebooks/12922	3607
ebooks/12922	3608
ebooks/12922	3609
ebooks/12922	250
ebooks/12923	7
ebooks/12923	201
ebooks/12923	1897
ebooks/12924	3207
ebooks/12924	113
ebooks/12925	113
ebooks/12925	3207
ebooks/12926	3610
ebooks/12926	70
ebooks/12927	3611
ebooks/12927	234
ebooks/12928	782
ebooks/12928	783
ebooks/12928	3612
ebooks/12929	976
ebooks/12929	783
ebooks/12929	782
ebooks/12929	424
ebooks/1293	7
ebooks/1293	2290
ebooks/1293	2887
ebooks/1293	1039
ebooks/1293	701
ebooks/12930	953
ebooks/12930	1369
ebooks/12930	3613
ebooks/12930	3614
ebooks/12930	250
ebooks/12931	25
ebooks/12931	26
ebooks/12932	3615
ebooks/12932	914
ebooks/12932	3616
ebooks/12932	7
ebooks/12933	3617
ebooks/12933	60
ebooks/12933	3618
ebooks/12933	3619
ebooks/12933	3620
ebooks/12933	3621
ebooks/12933	3622
ebooks/12933	3623
ebooks/12933	3624
ebooks/12933	3625
ebooks/12933	3626
ebooks/12933	3627
ebooks/12933	3628
ebooks/12933	3629
ebooks/12933	3630
ebooks/12934	49
ebooks/12934	296
ebooks/12935	26
ebooks/12935	811
ebooks/12936	68
ebooks/12936	3631
ebooks/12936	3431
ebooks/12937	3631
ebooks/12937	3632
ebooks/12937	3431
ebooks/12937	68
ebooks/12938	68
ebooks/12938	3633
ebooks/12938	929
ebooks/12938	3634
ebooks/12938	946
ebooks/12939	68
ebooks/12939	176
ebooks/12939	3635
ebooks/1294	557
ebooks/1294	10
ebooks/12940	3402
ebooks/12940	3405
ebooks/12940	68
ebooks/12941	3402
ebooks/12941	3636
ebooks/12941	68
ebooks/12942	70
ebooks/12942	3637
ebooks/12942	3638
ebooks/12942	3639
ebooks/12943	3640
ebooks/12943	68
ebooks/12943	1100
ebooks/12944	49
ebooks/12944	296
ebooks/12945	68
ebooks/12945	539
ebooks/12945	132
ebooks/12945	3641
ebooks/12946	3642
ebooks/12946	68
ebooks/12946	539
ebooks/12946	3643
ebooks/12946	3644
ebooks/12946	132
ebooks/12947	68
ebooks/12947	132
ebooks/12947	539
ebooks/12947	1443
ebooks/12947	929
ebooks/12948	132
ebooks/12948	539
ebooks/12948	68
ebooks/12948	3516
ebooks/12949	1193
ebooks/12949	325
ebooks/12949	10
ebooks/1295	581
ebooks/1295	7
ebooks/12950	3645
ebooks/12950	10
ebooks/12950	693
ebooks/12951	49
ebooks/12951	296
ebooks/12952	68
ebooks/12952	3631
ebooks/12952	484
ebooks/12953	3646
ebooks/12953	3647
ebooks/12953	3648
ebooks/12953	3649
ebooks/12953	3650
ebooks/12953	3651
ebooks/12953	3652
ebooks/12953	3
ebooks/12953	3653
ebooks/12953	3654
ebooks/12953	3655
ebooks/12954	312
ebooks/12954	7
ebooks/12954	391
ebooks/12954	619
ebooks/12954	3656
ebooks/12955	3657
ebooks/12955	138
ebooks/12956	3658
ebooks/12956	3659
ebooks/12956	323
ebooks/12957	3273
ebooks/12957	68
ebooks/12958	1809
ebooks/12958	7
ebooks/12958	785
ebooks/12958	3660
ebooks/12958	788
ebooks/12958	1548
ebooks/12958	177
ebooks/12958	419
ebooks/12959	3661
ebooks/12959	3662
ebooks/12959	3663
ebooks/12959	391
ebooks/12959	1892
ebooks/12959	7
ebooks/12959	102
ebooks/1296	3664
ebooks/1296	3665
ebooks/1296	470
ebooks/1296	3460
ebooks/1296	3666
ebooks/1296	7
ebooks/1296	410
ebooks/1296	2756
ebooks/12960	3667
ebooks/12960	2029
ebooks/12960	49
ebooks/12961	3668
ebooks/12961	3669
ebooks/12961	250
ebooks/12961	3670
ebooks/12961	3671
ebooks/12962	3672
ebooks/12962	3673
ebooks/12962	70
ebooks/12963	1164
ebooks/12963	3674
ebooks/12963	68
ebooks/12963	3675
ebooks/12964	3675
ebooks/12964	1164
ebooks/12964	68
ebooks/12964	3674
ebooks/12965	67
ebooks/12965	49
ebooks/12966	49
ebooks/12966	67
ebooks/12967	19
ebooks/12967	3676
ebooks/12967	1103
ebooks/12967	3677
ebooks/12967	3678
ebooks/12968	4
ebooks/12968	3679
ebooks/12968	232
ebooks/12969	3680
ebooks/12969	10
ebooks/12969	68
ebooks/1297	389
ebooks/1297	265
ebooks/1297	3681
ebooks/1297	3682
ebooks/12970	3683
ebooks/12970	3684
ebooks/12970	159
ebooks/12971	745
ebooks/12971	25
ebooks/12971	168
ebooks/12972	26
ebooks/12972	25
ebooks/12973	77
ebooks/12973	3685
ebooks/12974	113
ebooks/12974	68
ebooks/12974	3686
ebooks/12975	49
ebooks/12975	2220
ebooks/12975	3687
ebooks/12975	2029
ebooks/12976	159
ebooks/12976	807
ebooks/12976	3688
ebooks/12977	279
ebooks/12977	25
ebooks/12978	3689
ebooks/12978	3690
ebooks/12979	127
ebooks/12979	3691
ebooks/12979	68
ebooks/12979	149
ebooks/12979	102
ebooks/1298	2024
ebooks/1298	25
ebooks/1298	2656
ebooks/1298	2023
ebooks/1298	146
ebooks/1298	286
ebooks/12980	68
ebooks/12980	3692
ebooks/12980	3693
ebooks/12981	3694
ebooks/12981	7
ebooks/12981	68
ebooks/12981	3695
ebooks/12982	3687
ebooks/12982	2029
ebooks/12982	49
ebooks/12982	2220
ebooks/12983	3696
ebooks/12983	3697
ebooks/12983	468
ebooks/12983	25
ebooks/12984	25
ebooks/12984	2884
ebooks/12984	3698
ebooks/12984	3699
ebooks/12985	3699
ebooks/12985	3698
ebooks/12985	2884
ebooks/12985	25
ebooks/12986	7
ebooks/12986	63
ebooks/12986	229
ebooks/12986	1050
ebooks/12987	234
ebooks/12987	26
ebooks/12988	1009
ebooks/12988	25
ebooks/12989	25
ebooks/12989	26
ebooks/1299	146
ebooks/1299	1783
ebooks/1299	25
ebooks/12990	1826
ebooks/12990	25
ebooks/12990	1369
ebooks/12990	221
ebooks/12990	1828
ebooks/12991	25
ebooks/12991	620
ebooks/12991	3700
ebooks/12992	783
ebooks/12992	782
ebooks/12993	68
ebooks/12993	732
ebooks/12993	219
ebooks/12994	3701
ebooks/12994	3702
ebooks/12994	1344
ebooks/12994	7
ebooks/12995	63
ebooks/12995	1050
ebooks/12995	201
ebooks/12995	7
ebooks/12996	3703
ebooks/12996	3108
ebooks/12996	159
ebooks/12997	68
ebooks/12997	3704
ebooks/12997	3692
ebooks/12998	1164
ebooks/12998	732
ebooks/12998	573
ebooks/12998	3705
ebooks/12998	257
ebooks/12998	68
ebooks/12998	575
ebooks/12999	10
ebooks/12999	920
ebooks/12999	771
ebooks/13	3706
ebooks/13	7
ebooks/130	22
ebooks/130	3707
ebooks/130	3708
ebooks/130	3709
ebooks/1300	3312
ebooks/1300	3710
ebooks/1300	3711
ebooks/1300	3712
ebooks/1300	146
ebooks/1300	25
ebooks/13000	3713
ebooks/13000	739
ebooks/13000	92
ebooks/13001	395
ebooks/13001	39
ebooks/13001	2318
ebooks/13002	39
ebooks/13002	43
ebooks/13002	2877
ebooks/13002	310
ebooks/13002	1776
ebooks/13003	3033
ebooks/13003	3714
ebooks/13003	96
ebooks/13003	3715
ebooks/13003	3568
ebooks/13003	3716
ebooks/13003	3218
ebooks/13004	3717
ebooks/13004	491
ebooks/13004	2657
ebooks/13004	3718
ebooks/13005	3719
ebooks/13005	25
ebooks/13005	1009
ebooks/13006	25
ebooks/13006	1009
ebooks/13007	3720
ebooks/13007	113
ebooks/13008	3720
ebooks/13008	113
ebooks/13009	1360
ebooks/13009	157
ebooks/13009	3721
ebooks/1301	3722
ebooks/1301	19
ebooks/1301	655
ebooks/13010	391
ebooks/13010	3723
ebooks/13010	7
ebooks/13010	3663
ebooks/13011	1848
ebooks/13011	68
ebooks/13011	783
ebooks/13011	159
ebooks/13011	3724
ebooks/13012	232
ebooks/13012	1287
ebooks/13012	1288
ebooks/13012	1065
ebooks/13012	1285
ebooks/13013	3725
ebooks/13013	68
ebooks/13014	3726
ebooks/13014	35
ebooks/13015	244
ebooks/13015	3727
ebooks/13015	2734
ebooks/13016	10
ebooks/13016	508
ebooks/13017	1162
ebooks/13017	7
ebooks/13018	3728
ebooks/13018	3729
ebooks/13018	7
ebooks/13019	3730
ebooks/13019	10
ebooks/1302	1390
ebooks/1302	3731
ebooks/1302	3732
ebooks/13020	68
ebooks/13020	3733
ebooks/13020	3734
ebooks/13021	232
ebooks/13021	1287
ebooks/13021	1288
ebooks/13021	1285
ebooks/13021	3735
ebooks/13022	3736
ebooks/13022	70
ebooks/13023	811
ebooks/13023	3737
ebooks/13023	3738
ebooks/13024	10
ebooks/13024	1085
ebooks/13025	10
ebooks/13025	3156
ebooks/13025	2104
ebooks/13026	171
ebooks/13026	49
ebooks/13027	508
ebooks/13027	10
ebooks/13028	1908
ebooks/13028	113
ebooks/13029	113
ebooks/13029	3739
ebooks/1303	3740
ebooks/1303	3741
ebooks/1303	7
ebooks/13030	1733
ebooks/13030	1734
ebooks/13030	234
ebooks/13031	3742
ebooks/13031	3743
ebooks/13031	3744
ebooks/13031	633
ebooks/13032	3745
ebooks/13032	3746
ebooks/13032	244
ebooks/13032	3747
ebooks/13033	3612
ebooks/13033	783
ebooks/13033	782
ebooks/13034	3391
ebooks/13034	25
ebooks/13034	715
ebooks/13034	3748
ebooks/13034	3749
ebooks/13035	3750
ebooks/13035	68
ebooks/13036	3751
ebooks/13036	10
ebooks/13037	3752
ebooks/13037	7
ebooks/13037	326
ebooks/13038	3753
ebooks/13038	3754
ebooks/13038	10
ebooks/13039	3755
ebooks/13039	25
ebooks/1304	692
ebooks/1304	7
ebooks/13040	3756
ebooks/13040	3757
ebooks/13040	7
ebooks/13040	3758
ebooks/13041	3759
ebooks/13041	234
ebooks/13042	3760
ebooks/13042	1296
ebooks/13043	3761
ebooks/13043	1830
ebooks/13043	3249
ebooks/13044	20
ebooks/13044	1369
ebooks/13044	19
ebooks/13045	3762
ebooks/13045	3763
ebooks/13045	3764
ebooks/13045	2447
ebooks/13046	250
ebooks/13046	3765
ebooks/13046	3766
ebooks/13046	3767
ebooks/13047	3305
ebooks/13047	166
ebooks/13047	1817
ebooks/13047	3768
ebooks/13048	1369
ebooks/13048	3769
ebooks/13048	19
ebooks/13049	3770
ebooks/13049	2948
ebooks/13049	3771
ebooks/13049	89
ebooks/1305	557
ebooks/1305	10
ebooks/13050	3772
ebooks/13050	3773
ebooks/13050	839
ebooks/13050	25
ebooks/13051	159
ebooks/13051	2734
ebooks/13052	25
ebooks/13052	279
ebooks/13053	3687
ebooks/13053	2220
ebooks/13053	49
ebooks/13053	2029
ebooks/13054	68
ebooks/13054	3774
ebooks/13055	424
ebooks/13055	976
ebooks/13056	1733
ebooks/13056	234
ebooks/13056	1734
ebooks/13057	7
ebooks/13057	26
ebooks/13058	72
ebooks/13058	10
ebooks/13058	3775
ebooks/13059	26
ebooks/13059	10
ebooks/1306	1218
ebooks/1306	7
ebooks/1306	281
ebooks/13060	114
ebooks/13060	538
ebooks/13061	49
ebooks/13061	3667
ebooks/13061	2029
ebooks/13062	49
ebooks/13062	2406
ebooks/13062	2407
ebooks/13063	811
ebooks/13063	2572
ebooks/13064	3776
ebooks/13064	159
ebooks/13064	1503
ebooks/13065	3777
ebooks/13065	3778
ebooks/13065	1476
ebooks/13065	3779
ebooks/13066	3780
ebooks/13066	96
ebooks/13066	3781
ebooks/13067	296
ebooks/13067	49
ebooks/13068	1483
ebooks/13068	3507
ebooks/13068	159
ebooks/13068	1501
ebooks/13069	3782
ebooks/13069	58
ebooks/13069	3783
ebooks/13069	138
ebooks/1307	620
ebooks/1307	3784
ebooks/1307	10
ebooks/1307	923
ebooks/1307	746
ebooks/1307	557
ebooks/1307	2766
ebooks/13070	10
ebooks/13070	3751
ebooks/13071	7
ebooks/13071	426
ebooks/13071	28
ebooks/13071	168
ebooks/13072	491
ebooks/13072	701
ebooks/13073	391
ebooks/13073	3524
ebooks/13073	25
ebooks/13074	49
ebooks/13074	296
ebooks/13075	279
ebooks/13075	2764
ebooks/13075	25
ebooks/13076	3785
ebooks/13076	1344
ebooks/13076	7
ebooks/13077	25
ebooks/13077	146
ebooks/13077	1509
ebooks/13077	3786
ebooks/13078	1555
ebooks/13078	318
ebooks/13078	1556
ebooks/13079	1555
ebooks/13079	1556
ebooks/13079	318
ebooks/1308	594
ebooks/1308	7
ebooks/13080	279
ebooks/13080	7
ebooks/13081	279
ebooks/13081	7
ebooks/13082	3787
ebooks/13082	377
ebooks/13083	421
ebooks/13083	3788
ebooks/13083	3789
ebooks/13083	3790
ebooks/13084	594
ebooks/13084	7
ebooks/13085	201
ebooks/13085	692
ebooks/13085	7
ebooks/13086	3791
ebooks/13086	114
ebooks/13087	554
ebooks/13087	68
ebooks/13088	3416
ebooks/13088	113
ebooks/13088	3503
ebooks/13088	3792
ebooks/13088	1268
ebooks/13089	113
ebooks/13089	1168
ebooks/1309	581
ebooks/1309	7
ebooks/13090	49
ebooks/13090	67
ebooks/13091	25
ebooks/13091	1152
ebooks/13091	3793
ebooks/13092	3276
ebooks/13092	3278
ebooks/13092	3279
ebooks/13092	3277
ebooks/13092	49
ebooks/13093	3276
ebooks/13093	3277
ebooks/13093	49
ebooks/13093	3278
ebooks/13093	3279
ebooks/13094	3365
ebooks/13094	66
ebooks/13094	25
ebooks/13095	96
ebooks/13095	2018
ebooks/13095	157
ebooks/13095	585
ebooks/13096	3794
ebooks/13096	96
ebooks/13096	3795
ebooks/13097	35
ebooks/13097	3796
ebooks/13097	3797
ebooks/13098	296
ebooks/13098	49
ebooks/13099	811
ebooks/13099	279
ebooks/131	7
ebooks/131	3798
ebooks/131	242
ebooks/1310	2796
ebooks/1310	7
ebooks/1310	2518
ebooks/13100	234
ebooks/13100	279
ebooks/13101	279
ebooks/13101	234
ebooks/13102	10
ebooks/13102	1460
ebooks/13102	3799
ebooks/13102	3800
ebooks/13102	3801
ebooks/13103	3357
ebooks/13103	250
ebooks/13103	1273
ebooks/13104	701
ebooks/13104	491
ebooks/13105	3802
ebooks/13105	3417
ebooks/13105	3803
ebooks/13105	3804
ebooks/13105	25
ebooks/13106	25
ebooks/13106	3417
ebooks/13106	3803
ebooks/13106	3804
ebooks/13106	3802
ebooks/13107	3805
ebooks/13107	1081
ebooks/13107	2158
ebooks/13107	3806
ebooks/13108	49
ebooks/13108	67
ebooks/13109	3807
ebooks/13109	250
ebooks/13109	2238
ebooks/13109	3808
ebooks/1311	7
ebooks/1311	564
ebooks/13110	3809
ebooks/13110	68
ebooks/13110	3810
ebooks/13110	132
ebooks/13110	3811
ebooks/13110	3259
ebooks/13110	129
ebooks/13110	125
ebooks/13110	2473
ebooks/13110	127
ebooks/13110	128
ebooks/13111	482
ebooks/13111	3812
ebooks/13112	3669
ebooks/13112	3670
ebooks/13112	250
ebooks/13112	3813
ebooks/13113	67
ebooks/13113	49
ebooks/13114	3814
ebooks/13114	25
ebooks/13115	3815
ebooks/13115	3816
ebooks/13115	3817
ebooks/13116	49
ebooks/13116	2029
ebooks/13116	3667
ebooks/13117	3818
ebooks/13117	662
ebooks/13117	3819
ebooks/13118	25
ebooks/13118	3820
ebooks/13119	1965
ebooks/13119	3821
ebooks/1312	146
ebooks/1312	3119
ebooks/1312	66
ebooks/1312	25
ebooks/13120	3336
ebooks/13120	3334
ebooks/13120	3337
ebooks/13120	159
ebooks/13120	3335
ebooks/13121	782
ebooks/13121	424
ebooks/13121	783
ebooks/13121	976
ebooks/13122	3822
ebooks/13122	96
ebooks/13122	3823
ebooks/13122	3824
ebooks/13122	3825
ebooks/13122	3218
ebooks/13123	410
ebooks/13123	7
ebooks/13124	866
ebooks/13124	3826
ebooks/13124	3827
ebooks/13125	3828
ebooks/13125	3829
ebooks/13125	173
ebooks/13126	277
ebooks/13126	68
ebooks/13126	1730
ebooks/13126	1164
ebooks/13127	3830
ebooks/13127	159
ebooks/13127	1483
ebooks/13128	2131
ebooks/13128	159
ebooks/13129	811
ebooks/13129	2572
ebooks/1313	2970
ebooks/1313	606
ebooks/1313	7
ebooks/13130	976
ebooks/13130	424
ebooks/13131	3831
ebooks/13131	7
ebooks/13132	2238
ebooks/13132	3832
ebooks/13132	3808
ebooks/13132	250
ebooks/13133	122
ebooks/13133	3833
ebooks/13134	3834
ebooks/13134	662
ebooks/13135	25
ebooks/13135	1453
ebooks/13135	145
ebooks/13135	281
ebooks/13135	146
ebooks/13136	608
ebooks/13136	3835
ebooks/13136	184
ebooks/13137	184
ebooks/13137	3836
ebooks/13137	3314
ebooks/13138	3837
ebooks/13138	25
ebooks/13138	3838
ebooks/13139	250
ebooks/13139	3839
ebooks/13139	3840
ebooks/13139	3841
ebooks/1314	7
ebooks/1314	26
ebooks/1314	72
ebooks/13140	811
ebooks/13140	26
ebooks/13141	7
ebooks/13141	3842
ebooks/13141	1955
ebooks/13142	330
ebooks/13142	2030
ebooks/13143	3843
ebooks/13143	3844
ebooks/13143	3838
ebooks/13143	184
ebooks/13144	3845
ebooks/13144	3846
ebooks/13144	2990
ebooks/13144	3847
ebooks/13144	3848
ebooks/13144	3849
ebooks/13145	3667
ebooks/13145	49
ebooks/13145	2029
ebooks/13146	2076
ebooks/13146	168
ebooks/13146	3850
ebooks/13146	25
ebooks/13146	1438
ebooks/13147	1151
ebooks/13147	421
ebooks/13148	7
ebooks/13148	3663
ebooks/13148	3851
ebooks/13148	1184
ebooks/13148	3852
ebooks/13148	1897
ebooks/13149	734
ebooks/13149	416
ebooks/13149	10
ebooks/1315	133
ebooks/1315	708
ebooks/13150	3853
ebooks/13150	3854
ebooks/13150	3855
ebooks/13150	819
ebooks/13150	3856
ebooks/13151	551
ebooks/13151	271
ebooks/13151	122
ebooks/13152	7
ebooks/13152	3857
ebooks/13152	169
ebooks/13152	2250
ebooks/13152	3858
ebooks/13153	318
ebooks/13153	1555
ebooks/13153	1556
ebooks/13154	49
ebooks/13154	2029
ebooks/13154	3667
ebooks/13155	2224
ebooks/13155	25
ebooks/13155	3859
ebooks/13156	2724
ebooks/13156	26
ebooks/13157	3860
ebooks/13157	250
ebooks/13157	3808
ebooks/13157	3861
ebooks/13158	7
ebooks/13158	3862
ebooks/13159	10
ebooks/13159	1150
ebooks/1316	7
ebooks/1316	2098
ebooks/1316	1344
ebooks/13160	3863
ebooks/13160	184
ebooks/13160	3355
ebooks/13161	1898
ebooks/13161	138
ebooks/13161	3864
ebooks/13162	7
ebooks/13162	26
ebooks/13163	3865
ebooks/13163	3866
ebooks/13163	866
ebooks/13163	3867
ebooks/13163	3868
ebooks/13164	1789
ebooks/13164	811
ebooks/13165	1789
ebooks/13165	811
ebooks/13166	3869
ebooks/13166	3870
ebooks/13166	6
ebooks/13167	3871
ebooks/13167	7
ebooks/13168	68
ebooks/13168	3644
ebooks/13169	592
ebooks/13169	3872
ebooks/13169	7
ebooks/1317	3873
ebooks/1317	7
ebooks/13170	3874
ebooks/13170	3875
ebooks/13170	39
ebooks/13170	3876
ebooks/13171	811
ebooks/13171	26
ebooks/13172	2655
ebooks/13172	35
ebooks/13173	1789
ebooks/13173	811
ebooks/13174	1789
ebooks/13174	811
ebooks/13175	53
ebooks/13175	234
ebooks/13175	168
ebooks/13175	2933
ebooks/13175	1305
ebooks/13176	166
ebooks/13176	3877
ebooks/13176	2684
ebooks/13177	3878
ebooks/13177	37
ebooks/13177	3879
ebooks/13177	3880
ebooks/13177	3881
ebooks/13178	25
ebooks/13178	26
ebooks/13179	7
ebooks/13179	352
ebooks/1318	3882
ebooks/1318	35
ebooks/1318	3883
ebooks/13180	25
ebooks/13180	281
ebooks/13180	168
ebooks/13180	2886
ebooks/13180	542
ebooks/13180	72
ebooks/13181	2167
ebooks/13181	68
ebooks/13182	3884
ebooks/13182	3323
ebooks/13183	3885
ebooks/13183	261
ebooks/13183	3886
ebooks/13183	3887
ebooks/13183	229
ebooks/13183	2983
ebooks/13183	3888
ebooks/13183	3889
ebooks/13183	68
ebooks/13183	3890
ebooks/13184	7
ebooks/13184	352
ebooks/13184	25
ebooks/13184	68
ebooks/13184	516
ebooks/13184	820
ebooks/13185	296
ebooks/13185	49
ebooks/13186	49
ebooks/13186	296
ebooks/13187	2309
ebooks/13187	3891
ebooks/13187	998
ebooks/13188	163
ebooks/13188	1089
ebooks/13189	508
ebooks/13189	10
ebooks/1319	3835
ebooks/1319	3892
ebooks/1319	3893
ebooks/1319	1688
ebooks/1319	3894
ebooks/1319	437
ebooks/13190	437
ebooks/13190	3895
ebooks/13190	3896
ebooks/13190	3897
ebooks/13191	10
ebooks/13191	788
ebooks/13191	53
ebooks/13192	2872
ebooks/13192	19
ebooks/13193	481
ebooks/13193	184
ebooks/13193	3411
ebooks/13194	25
ebooks/13194	146
ebooks/13195	2029
ebooks/13195	3667
ebooks/13195	49
ebooks/13196	58
ebooks/13196	3898
ebooks/13197	2565
ebooks/13197	3899
ebooks/13198	3900
ebooks/13198	3901
ebooks/13198	10
ebooks/13199	67
ebooks/13199	49
ebooks/132	3103
ebooks/132	3104
ebooks/132	2768
ebooks/1320	936
ebooks/1320	35
ebooks/1320	3902
ebooks/1320	3903
ebooks/1320	3904
ebooks/13200	3905
ebooks/13200	3906
ebooks/13200	122
ebooks/13200	3907
ebooks/13200	3908
ebooks/13200	3909
ebooks/13201	7
ebooks/13201	742
ebooks/13202	3910
ebooks/13202	3826
ebooks/13202	3911
ebooks/13202	866
ebooks/13202	3912
ebooks/13202	3913
ebooks/13202	3914
ebooks/13202	3915
ebooks/13203	7
ebooks/13203	3916
ebooks/13204	3917
ebooks/13204	2939
ebooks/13204	122
ebooks/13205	658
ebooks/13205	3918
ebooks/13205	3919
ebooks/13205	3920
ebooks/13206	3921
ebooks/13206	3922
ebooks/13206	122
ebooks/13207	10
ebooks/13207	3923
ebooks/13208	327
ebooks/13208	3924
ebooks/13209	25
ebooks/13209	890
ebooks/13209	149
ebooks/1321	3925
ebooks/1321	279
ebooks/1321	25
ebooks/13210	10
ebooks/13210	3059
ebooks/13211	3926
ebooks/13211	7
ebooks/13212	25
ebooks/13212	26
ebooks/13213	1570
ebooks/13213	68
ebooks/13213	1085
ebooks/13214	419
ebooks/13214	278
ebooks/13214	799
ebooks/13214	421
ebooks/13214	915
ebooks/13214	168
ebooks/13215	68
ebooks/13215	3927
ebooks/13215	102
ebooks/13215	3928
ebooks/13216	3929
ebooks/13216	1113
ebooks/13217	3930
ebooks/13217	3931
ebooks/13217	792
ebooks/13217	719
ebooks/13217	166
ebooks/13218	1242
ebooks/13218	3932
ebooks/13218	25
ebooks/13218	3025
ebooks/13219	2386
ebooks/13219	2346
ebooks/13219	3933
ebooks/13219	3934
ebooks/13219	3935
ebooks/1322	820
ebooks/1322	25
ebooks/13220	113
ebooks/13220	1908
ebooks/13221	3374
ebooks/13221	10
ebooks/13222	39
ebooks/13222	3936
ebooks/13222	43
ebooks/13222	783
ebooks/13222	1200
ebooks/13223	692
ebooks/13223	7
ebooks/13224	7
ebooks/13224	692
ebooks/13225	976
ebooks/13225	424
ebooks/13226	1923
ebooks/13226	3937
ebooks/13226	3570
ebooks/13226	3938
ebooks/13226	327
ebooks/13227	3939
ebooks/13227	3940
ebooks/13227	3887
ebooks/13227	574
ebooks/13227	543
ebooks/13227	548
ebooks/13227	2817
ebooks/13227	1155
ebooks/13227	3941
ebooks/13227	3942
ebooks/13227	68
ebooks/13228	3943
ebooks/13228	781
ebooks/13229	3944
ebooks/13229	6
ebooks/1323	515
ebooks/1323	2728
ebooks/1323	1235
ebooks/13230	155
ebooks/13230	3945
ebooks/13230	3946
ebooks/13231	3374
ebooks/13231	10
ebooks/13232	3947
ebooks/13232	3457
ebooks/13232	39
ebooks/13233	3948
ebooks/13233	122
ebooks/13234	3885
ebooks/13234	2810
ebooks/13234	3949
ebooks/13234	3373
ebooks/13234	68
ebooks/13234	575
ebooks/13234	573
ebooks/13234	1164
ebooks/13235	3950
ebooks/13235	3951
ebooks/13235	598
ebooks/13235	3952
ebooks/13235	3953
ebooks/13236	2934
ebooks/13236	159
ebooks/13237	184
ebooks/13237	3954
ebooks/13238	26
ebooks/13238	7
ebooks/13239	250
ebooks/13239	3955
ebooks/13239	2483
ebooks/13239	3956
ebooks/1324	3957
ebooks/1324	2588
ebooks/13240	3958
ebooks/13240	3959
ebooks/13240	7
ebooks/13240	25
ebooks/13241	3687
ebooks/13241	2029
ebooks/13241	49
ebooks/13241	2220
ebooks/13242	2029
ebooks/13242	49
ebooks/13242	3667
ebooks/13243	3960
ebooks/13243	3961
ebooks/13243	25
ebooks/13244	296
ebooks/13244	49
ebooks/13245	3962
ebooks/13245	3963
ebooks/13246	25
ebooks/13246	3964
ebooks/13247	173
ebooks/13247	3573
ebooks/13247	3574
ebooks/13248	782
ebooks/13248	3965
ebooks/13248	783
ebooks/13249	30
ebooks/13249	3966
ebooks/13249	3967
ebooks/1325	3968
ebooks/1325	3969
ebooks/1325	3970
ebooks/1325	35
ebooks/1325	3971
ebooks/1325	3972
ebooks/13250	3973
ebooks/13250	68
ebooks/13250	3402
ebooks/13251	3636
ebooks/13251	68
ebooks/13251	3402
ebooks/13252	49
ebooks/13252	296
ebooks/13253	296
ebooks/13253	49
ebooks/13254	3974
ebooks/13254	886
ebooks/13255	159
ebooks/13255	3336
ebooks/13255	3335
ebooks/13255	3337
ebooks/13255	3334
ebooks/13256	3975
ebooks/13256	920
ebooks/13256	508
ebooks/13256	277
ebooks/13256	427
ebooks/13256	10
ebooks/13257	26
ebooks/13257	25
ebooks/13258	10
ebooks/13258	611
ebooks/13259	3060
ebooks/13259	3061
ebooks/13259	421
ebooks/13259	3058
ebooks/13259	3057
ebooks/13259	3062
ebooks/13259	3063
ebooks/13259	3059
ebooks/1326	3976
ebooks/1326	3977
ebooks/1326	2588
ebooks/1326	3978
ebooks/13260	10
ebooks/13260	930
ebooks/13260	3979
ebooks/13260	470
ebooks/13260	771
ebooks/13261	168
ebooks/13261	2227
ebooks/13261	693
ebooks/13261	25
ebooks/13262	3980
ebooks/13262	598
ebooks/13263	508
ebooks/13263	10
ebooks/13264	10
ebooks/13264	3981
ebooks/13265	37
ebooks/13265	3982
ebooks/13265	3983
ebooks/13265	3984
ebooks/13266	3985
ebooks/13266	2028
ebooks/13267	6
ebooks/13267	3986
ebooks/13268	2005
ebooks/13268	2006
ebooks/13269	49
ebooks/13269	296
ebooks/1327	3987
ebooks/1327	3988
ebooks/1327	7
ebooks/1327	3989
ebooks/1327	920
ebooks/1327	1981
ebooks/1327	849
ebooks/13270	296
ebooks/13270	49
ebooks/13271	953
ebooks/13271	387
ebooks/13271	3990
ebooks/13271	3991
ebooks/13272	3779
ebooks/13272	1476
ebooks/13272	3777
ebooks/13272	3778
ebooks/13273	25
ebooks/13273	26
ebooks/13274	781
ebooks/13274	3992
ebooks/13274	3993
ebooks/13274	3994
ebooks/13275	25
ebooks/13275	3995
ebooks/13276	229
ebooks/13276	7
ebooks/13276	169
ebooks/13277	3996
ebooks/13277	113
ebooks/13277	3997
ebooks/13278	7
ebooks/13278	26
ebooks/13279	173
ebooks/13279	210
ebooks/1328	7
ebooks/1328	2573
ebooks/13280	159
ebooks/13280	3337
ebooks/13280	3335
ebooks/13280	3334
ebooks/13280	3336
ebooks/13281	49
ebooks/13281	296
ebooks/13282	3998
ebooks/13282	745
ebooks/13282	168
ebooks/13282	3999
ebooks/13282	62
ebooks/13282	28
ebooks/13282	25
ebooks/13283	296
ebooks/13283	49
ebooks/13284	70
ebooks/13284	4000
ebooks/13285	4001
ebooks/13285	58
ebooks/13286	37
ebooks/13286	939
ebooks/13287	424
ebooks/13287	976
ebooks/13288	1368
ebooks/13288	4002
ebooks/13288	7
ebooks/13289	2207
ebooks/13289	25
ebooks/13289	18
ebooks/1329	4003
ebooks/1329	151
ebooks/1329	18
ebooks/1329	7
ebooks/1329	4004
ebooks/13290	4005
ebooks/13290	4006
ebooks/13290	4007
ebooks/13290	1706
ebooks/13290	68
ebooks/13290	257
ebooks/13290	574
ebooks/13290	3099
ebooks/13290	4008
ebooks/13290	229
ebooks/13290	573
ebooks/13290	732
ebooks/13291	1477
ebooks/13291	4009
ebooks/13291	1476
ebooks/13292	7
ebooks/13292	374
ebooks/13292	53
ebooks/13293	63
ebooks/13293	7
ebooks/13293	1050
ebooks/13293	4010
ebooks/13293	4011
ebooks/13294	1022
ebooks/13294	58
ebooks/13294	271
ebooks/13295	234
ebooks/13295	4012
ebooks/13296	4013
ebooks/13296	1324
ebooks/13296	2062
ebooks/13297	49
ebooks/13297	296
ebooks/13298	43
ebooks/13298	4014
ebooks/13298	4015
ebooks/13298	4016
ebooks/13298	25
ebooks/13299	990
ebooks/13299	4017
ebooks/133	4018
ebooks/133	280
ebooks/133	4019
ebooks/133	2518
ebooks/133	25
ebooks/133	151
ebooks/1330	1799
ebooks/1330	277
ebooks/1330	68
ebooks/1330	1801
ebooks/1330	219
ebooks/1330	1800
ebooks/1330	1731
ebooks/1330	4020
ebooks/1330	104
ebooks/13300	184
ebooks/13300	3844
ebooks/13301	90
ebooks/13301	89
ebooks/13301	208
ebooks/13302	555
ebooks/13302	4021
ebooks/13302	68
ebooks/13303	508
ebooks/13303	10
ebooks/13304	2220
ebooks/13304	2221
ebooks/13304	49
ebooks/13305	3774
ebooks/13305	68
ebooks/13306	49
ebooks/13306	2406
ebooks/13306	2407
ebooks/13307	4022
ebooks/13307	2174
ebooks/13307	25
ebooks/13308	811
ebooks/13308	594
ebooks/13309	1319
ebooks/13309	2537
ebooks/1331	4023
ebooks/1331	133
ebooks/13310	369
ebooks/13310	25
ebooks/13311	163
ebooks/13311	4024
ebooks/13312	26
ebooks/13312	7
ebooks/13313	296
ebooks/13313	49
ebooks/13314	4025
ebooks/13314	7
ebooks/13314	311
ebooks/13315	102
ebooks/13315	2935
ebooks/13315	7
ebooks/13316	700
ebooks/13316	322
ebooks/13316	4026
ebooks/13316	16
ebooks/13316	4027
ebooks/13317	2503
ebooks/13317	942
ebooks/13318	811
ebooks/13318	279
ebooks/13319	4028
ebooks/13319	1961
ebooks/13319	4029
ebooks/13319	4030
ebooks/13319	25
ebooks/1332	68
ebooks/1332	7
ebooks/1332	217
ebooks/1332	4031
ebooks/1332	4032
ebooks/1332	4033
ebooks/13320	168
ebooks/13320	4034
ebooks/13320	2724
ebooks/13321	2179
ebooks/13321	43
ebooks/13321	39
ebooks/13322	4035
ebooks/13322	4036
ebooks/13322	25
ebooks/13323	296
ebooks/13323	49
ebooks/13324	277
ebooks/13324	68
ebooks/13325	4037
ebooks/13325	4038
ebooks/13325	662
ebooks/13326	234
ebooks/13326	279
ebooks/13327	296
ebooks/13327	49
ebooks/13328	234
ebooks/13328	707
ebooks/13329	10
ebooks/13329	4039
ebooks/1333	279
ebooks/1333	7
ebooks/13330	4040
ebooks/13330	4041
ebooks/13330	58
ebooks/13331	4042
ebooks/13331	2073
ebooks/13332	2565
ebooks/13332	4043
ebooks/13333	19
ebooks/13333	4044
ebooks/13333	4045
ebooks/13333	4046
ebooks/13333	4047
ebooks/13334	857
ebooks/13334	1005
ebooks/13334	137
ebooks/13334	25
ebooks/13334	2514
ebooks/13335	781
ebooks/13335	4048
ebooks/13336	508
ebooks/13336	10
ebooks/13337	604
ebooks/13337	4049
ebooks/13337	68
ebooks/13337	1728
ebooks/13337	575
ebooks/13338	26
ebooks/13338	811
ebooks/13339	10
ebooks/13339	3923
ebooks/1334	7
ebooks/1334	920
ebooks/13340	1403
ebooks/13340	25
ebooks/13341	6
ebooks/13341	3870
ebooks/13342	3503
ebooks/13342	7
ebooks/13343	4050
ebooks/13343	923
ebooks/13343	25
ebooks/13344	543
ebooks/13344	574
ebooks/13344	68
ebooks/13345	4051
ebooks/13345	25
ebooks/13345	4052
ebooks/13346	3817
ebooks/13346	4053
ebooks/13347	4054
ebooks/13347	243
ebooks/13348	49
ebooks/13348	296
ebooks/13349	990
ebooks/13349	4055
ebooks/1335	2559
ebooks/1335	19
ebooks/1335	4056
ebooks/1335	4057
ebooks/13350	279
ebooks/13350	7
ebooks/13350	59
ebooks/13351	4058
ebooks/13351	4059
ebooks/13351	4060
ebooks/13351	250
ebooks/13352	296
ebooks/13352	49
ebooks/13353	4061
ebooks/13353	6
ebooks/13354	102
ebooks/13354	4062
ebooks/13354	2968
ebooks/13354	4063
ebooks/13354	7
ebooks/13354	68
ebooks/13355	4064
ebooks/13355	4065
ebooks/13355	68
ebooks/13356	1243
ebooks/13356	1938
ebooks/13356	542
ebooks/13356	4066
ebooks/13356	4067
ebooks/13356	1133
ebooks/13356	4068
ebooks/13356	509
ebooks/13356	25
ebooks/13356	734
ebooks/13356	545
ebooks/13357	2850
ebooks/13357	243
ebooks/13358	2029
ebooks/13358	2028
ebooks/13359	67
ebooks/13359	49
ebooks/1336	7
ebooks/1336	703
ebooks/1336	4069
ebooks/13360	2110
ebooks/13360	58
ebooks/13361	1940
ebooks/13361	1224
ebooks/13362	1224
ebooks/13362	1940
ebooks/13363	4070
ebooks/13363	122
ebooks/13364	7
ebooks/13364	692
ebooks/13365	4071
ebooks/13365	4072
ebooks/13365	1039
ebooks/13365	35
ebooks/13366	976
ebooks/13366	424
ebooks/13367	249
ebooks/13367	1034
ebooks/13367	221
ebooks/13368	4073
ebooks/13368	159
ebooks/13368	4074
ebooks/13368	4075
ebooks/13369	220
ebooks/13369	7
ebooks/1337	4069
ebooks/1337	703
ebooks/1337	7
ebooks/13370	4076
ebooks/13370	48
ebooks/13370	3543
ebooks/13371	234
ebooks/13371	241
ebooks/13372	25
ebooks/13372	72
ebooks/13373	296
ebooks/13373	49
ebooks/13374	611
ebooks/13374	10
ebooks/13375	68
ebooks/13375	4077
ebooks/13376	4078
ebooks/13376	12
ebooks/13377	221
ebooks/13377	1034
ebooks/13378	26
ebooks/13378	234
ebooks/13379	4079
ebooks/13379	1164
ebooks/13379	4080
ebooks/13379	68
ebooks/13379	4081
ebooks/1338	59
ebooks/1338	281
ebooks/1338	7
ebooks/13380	3172
ebooks/13380	10
ebooks/13380	1654
ebooks/13381	424
ebooks/13381	976
ebooks/13382	49
ebooks/13382	67
ebooks/13383	3923
ebooks/13383	10
ebooks/13384	4082
ebooks/13384	145
ebooks/13384	4083
ebooks/13384	25
ebooks/13384	654
ebooks/13384	4084
ebooks/13385	10
ebooks/13385	508
ebooks/13386	594
ebooks/13386	234
ebooks/13387	4085
ebooks/13387	1122
ebooks/13387	2852
ebooks/13387	4086
ebooks/13387	7
ebooks/13388	4087
ebooks/13388	4088
ebooks/13388	22
ebooks/13389	1940
ebooks/13389	1224
ebooks/1339	7
ebooks/1339	4089
ebooks/1339	986
ebooks/13390	49
ebooks/13390	296
ebooks/13391	49
ebooks/13391	296
ebooks/13392	159
ebooks/13392	2934
ebooks/13393	1224
ebooks/13393	1940
ebooks/13394	26
ebooks/13394	4090
ebooks/13394	811
ebooks/13395	1324
ebooks/13395	2062
ebooks/13395	4091
ebooks/13396	735
ebooks/13396	4092
ebooks/13396	25
ebooks/13396	4093
ebooks/13396	168
ebooks/13397	265
ebooks/13397	4094
ebooks/13397	4095
ebooks/13398	25
ebooks/13398	89
ebooks/13398	2948
ebooks/13399	2028
ebooks/13399	2029
ebooks/134	1305
ebooks/134	715
ebooks/134	7
ebooks/134	920
ebooks/1340	4096
ebooks/1340	4097
ebooks/1340	4098
ebooks/1340	92
ebooks/13400	10
ebooks/13400	693
ebooks/13400	735
ebooks/13401	2028
ebooks/13401	2029
ebooks/13402	4099
ebooks/13402	184
ebooks/13402	3844
ebooks/13403	4100
ebooks/13403	1034
ebooks/13403	4101
ebooks/13403	4102
ebooks/13403	4103
ebooks/13403	250
ebooks/13404	68
ebooks/13404	102
ebooks/13404	229
ebooks/13404	4104
ebooks/13404	260
ebooks/13405	4105
ebooks/13405	102
ebooks/13405	4106
ebooks/13405	229
ebooks/13405	7
ebooks/13405	146
ebooks/13405	1175
ebooks/13406	1940
ebooks/13406	1224
ebooks/13407	184
ebooks/13407	4107
ebooks/13408	4108
ebooks/13408	594
ebooks/13408	113
ebooks/13408	1912
ebooks/13409	4109
ebooks/13409	421
ebooks/13409	4110
ebooks/1341	2278
ebooks/1341	4111
ebooks/1341	4112
ebooks/13410	59
ebooks/13410	7
ebooks/13411	1224
ebooks/13411	1940
ebooks/13412	421
ebooks/13412	4109
ebooks/13412	4110
ebooks/13413	4109
ebooks/13413	4110
ebooks/13413	421
ebooks/13414	421
ebooks/13414	4109
ebooks/13414	4110
ebooks/13415	421
ebooks/13415	4109
ebooks/13415	4110
ebooks/13416	421
ebooks/13416	4109
ebooks/13416	4110
ebooks/13417	421
ebooks/13417	4110
ebooks/13417	4109
ebooks/13418	421
ebooks/13418	4110
ebooks/13418	4109
ebooks/13419	421
ebooks/13419	4109
ebooks/13419	4110
ebooks/1342	7
ebooks/1342	2485
ebooks/1342	28
ebooks/1342	542
ebooks/1342	147
ebooks/1342	149
ebooks/1342	168
ebooks/1342	177
ebooks/13420	159
ebooks/13420	2952
ebooks/13421	49
ebooks/13421	296
ebooks/13422	49
ebooks/13422	296
ebooks/13423	25
ebooks/13423	18
ebooks/13423	2207
ebooks/13424	1003
ebooks/13424	68
ebooks/13424	1859
ebooks/13424	58
ebooks/13425	82
ebooks/13425	7
ebooks/13425	1606
ebooks/13426	1940
ebooks/13426	1224
ebooks/13427	1940
ebooks/13427	1224
ebooks/13428	396
ebooks/13428	323
ebooks/13429	811
ebooks/13429	279
ebooks/1343	4113
ebooks/1343	557
ebooks/1343	10
ebooks/13430	4114
ebooks/13430	90
ebooks/13430	25
ebooks/13430	4115
ebooks/13431	10
ebooks/13431	508
ebooks/13432	7
ebooks/13432	26
ebooks/13433	4116
ebooks/13433	4117
ebooks/13433	990
ebooks/13433	4118
ebooks/13433	4119
ebooks/13434	4120
ebooks/13434	2173
ebooks/13434	35
ebooks/13435	1390
ebooks/13435	2887
ebooks/13436	4121
ebooks/13436	250
ebooks/13437	421
ebooks/13437	4122
ebooks/13438	102
ebooks/13438	7
ebooks/13438	4123
ebooks/13438	4124
ebooks/13439	68
ebooks/13439	4125
ebooks/13439	4126
ebooks/13439	4127
ebooks/13439	4128
ebooks/13439	7
ebooks/1344	10
ebooks/1344	557
ebooks/13440	3667
ebooks/13440	2029
ebooks/13440	49
ebooks/13441	281
ebooks/13441	59
ebooks/13441	7
ebooks/13442	633
ebooks/13442	1326
ebooks/13442	4129
ebooks/13443	2029
ebooks/13443	2028
ebooks/13444	2252
ebooks/13444	1898
ebooks/13444	138
ebooks/13444	4130
ebooks/13444	139
ebooks/13444	4131
ebooks/13445	2570
ebooks/13445	4132
ebooks/13445	2571
ebooks/13445	811
ebooks/13445	4133
ebooks/13446	49
ebooks/13446	296
ebooks/13447	2537
ebooks/13447	1319
ebooks/13448	59
ebooks/13448	7
ebooks/13449	491
ebooks/13449	701
ebooks/1345	557
ebooks/1345	10
ebooks/13450	4134
ebooks/13450	4135
ebooks/13450	1247
ebooks/13450	68
ebooks/13451	1587
ebooks/13451	234
ebooks/13452	1854
ebooks/13452	234
ebooks/13452	199
ebooks/13453	28
ebooks/13453	7
ebooks/13453	168
ebooks/13454	26
ebooks/13454	7
ebooks/13455	2291
ebooks/13455	68
ebooks/13455	4136
ebooks/13455	548
ebooks/13456	693
ebooks/13456	10
ebooks/13456	470
ebooks/13457	1908
ebooks/13457	113
ebooks/13458	1992
ebooks/13458	4137
ebooks/13458	4138
ebooks/13458	4139
ebooks/13458	4140
ebooks/13459	4141
ebooks/13459	7
ebooks/1346	4142
ebooks/1346	4047
ebooks/1346	4143
ebooks/1346	4144
ebooks/1346	19
ebooks/1346	4145
ebooks/13460	58
ebooks/13460	4146
ebooks/13461	1809
ebooks/13461	7
ebooks/13461	177
ebooks/13461	4147
ebooks/13462	1940
ebooks/13462	1224
ebooks/13463	1224
ebooks/13463	1940
ebooks/13464	3587
ebooks/13464	7
ebooks/13465	296
ebooks/13465	49
ebooks/13466	49
ebooks/13466	296
ebooks/13467	90
ebooks/13467	89
ebooks/13468	159
ebooks/13468	2589
ebooks/13468	568
ebooks/13468	4148
ebooks/13469	4149
ebooks/13469	113
ebooks/1347	4150
ebooks/1347	323
ebooks/13470	1830
ebooks/13470	4151
ebooks/13470	68
ebooks/13471	4152
ebooks/13471	4153
ebooks/13471	4154
ebooks/13471	92
ebooks/13472	4155
ebooks/13472	7
ebooks/13473	1555
ebooks/13473	1556
ebooks/13473	318
ebooks/13474	25
ebooks/13474	2867
ebooks/13474	4156
ebooks/13475	19
ebooks/13475	2872
ebooks/13476	1237
ebooks/13476	4157
ebooks/13476	4158
ebooks/13476	3053
ebooks/13476	4159
ebooks/13477	4160
ebooks/13477	4161
ebooks/13477	1965
ebooks/13477	4162
ebooks/13478	10
ebooks/13478	508
ebooks/13479	4163
ebooks/13479	4164
ebooks/13479	4165
ebooks/1348	419
ebooks/1348	25
ebooks/1348	4166
ebooks/13480	1224
ebooks/13480	1940
ebooks/13481	1923
ebooks/13481	327
ebooks/13482	4167
ebooks/13482	4168
ebooks/13482	4169
ebooks/13482	2774
ebooks/13483	3996
ebooks/13483	594
ebooks/13483	3193
ebooks/13483	4170
ebooks/13483	113
ebooks/13484	7
ebooks/13484	1957
ebooks/13485	4171
ebooks/13485	1324
ebooks/13485	3587
ebooks/13486	4172
ebooks/13486	7
ebooks/13487	37
ebooks/13487	4173
ebooks/13488	4174
ebooks/13488	459
ebooks/13488	4175
ebooks/13489	4176
ebooks/13489	2073
ebooks/1349	2588
ebooks/1349	4177
ebooks/1349	4178
ebooks/1349	4179
ebooks/1349	4180
ebooks/1349	4181
ebooks/13490	508
ebooks/13490	10
ebooks/13491	296
ebooks/13491	49
ebooks/13492	424
ebooks/13492	4182
ebooks/13492	1034
ebooks/13493	283
ebooks/13493	38
ebooks/13493	37
ebooks/13494	4183
ebooks/13494	25
ebooks/13495	49
ebooks/13495	67
ebooks/13496	25
ebooks/13496	4184
ebooks/13496	4185
ebooks/13496	4186
ebooks/13497	168
ebooks/13497	7
ebooks/13497	499
ebooks/13497	1747
ebooks/13498	1515
ebooks/13498	25
ebooks/13499	68
ebooks/13499	4007
ebooks/13499	484
ebooks/135	4187
ebooks/135	4188
ebooks/135	102
ebooks/135	10
ebooks/135	79
ebooks/135	693
ebooks/1350	735
ebooks/1350	937
ebooks/1350	557
ebooks/1350	1897
ebooks/1350	10
ebooks/13500	4189
ebooks/13500	4190
ebooks/13500	68
ebooks/13500	4191
ebooks/13500	4192
ebooks/13501	168
ebooks/13501	831
ebooks/13501	28
ebooks/13501	4193
ebooks/13501	7
ebooks/13502	296
ebooks/13502	49
ebooks/13503	49
ebooks/13503	296
ebooks/13504	4194
ebooks/13504	1476
ebooks/13505	421
ebooks/13505	4122
ebooks/13505	4110
ebooks/13505	4109
ebooks/13506	1859
ebooks/13506	4195
ebooks/13506	68
ebooks/13507	10
ebooks/13507	4196
ebooks/13507	4197
ebooks/13508	234
ebooks/13508	4198
ebooks/13508	4199
ebooks/13509	35
ebooks/13509	4071
ebooks/1351	4200
ebooks/1351	4201
ebooks/1351	4202
ebooks/1351	3368
ebooks/1351	96
ebooks/13510	4203
ebooks/13510	4204
ebooks/13511	4205
ebooks/13511	102
ebooks/13511	421
ebooks/13511	4206
ebooks/13512	424
ebooks/13512	4207
ebooks/13512	4208
ebooks/13512	4209
ebooks/13513	1224
ebooks/13513	1940
ebooks/13514	25
ebooks/13514	4210
ebooks/13515	831
ebooks/13515	4211
ebooks/13515	25
ebooks/13516	4212
ebooks/13516	4213
ebooks/13516	4214
ebooks/13516	2374
ebooks/13517	2068
ebooks/13517	4215
ebooks/13517	4216
ebooks/13517	4217
ebooks/13518	424
ebooks/13518	4218
ebooks/13518	4209
ebooks/13518	4219
ebooks/13518	4220
ebooks/13518	4221
ebooks/13519	10
ebooks/13519	2205
ebooks/1352	10
ebooks/1352	195
ebooks/1352	557
ebooks/13520	113
ebooks/13520	1908
ebooks/13521	1940
ebooks/13521	1224
ebooks/13522	734
ebooks/13522	712
ebooks/13522	7
ebooks/13523	3923
ebooks/13523	10
ebooks/13524	10
ebooks/13524	3923
ebooks/13525	4222
ebooks/13525	4223
ebooks/13525	168
ebooks/13525	10
ebooks/13525	4224
ebooks/13526	957
ebooks/13526	18
ebooks/13526	25
ebooks/13527	10
ebooks/13527	229
ebooks/13527	4225
ebooks/13528	18
ebooks/13528	25
ebooks/13529	221
ebooks/13529	4226
ebooks/13529	1112
ebooks/1353	4227
ebooks/1353	18
ebooks/1353	10
ebooks/13530	7
ebooks/13530	615
ebooks/13531	1006
ebooks/13531	25
ebooks/13532	25
ebooks/13532	1438
ebooks/13532	168
ebooks/13532	4050
ebooks/13532	1867
ebooks/13533	88
ebooks/13533	87
ebooks/13533	4228
ebooks/13533	58
ebooks/13534	1039
ebooks/13534	2069
ebooks/13534	7
ebooks/13535	692
ebooks/13535	7
ebooks/13536	1940
ebooks/13536	1224
ebooks/13536	4229
ebooks/13537	402
ebooks/13537	4230
ebooks/13538	296
ebooks/13538	49
ebooks/13539	2110
ebooks/13539	4231
ebooks/13539	22
ebooks/13539	4232
ebooks/13539	1393
ebooks/13539	4233
ebooks/1354	4234
ebooks/1354	892
ebooks/1354	63
ebooks/1354	4235
ebooks/1354	68
ebooks/1354	25
ebooks/13540	1940
ebooks/13540	1224
ebooks/13541	26
ebooks/13541	25
ebooks/13542	1614
ebooks/13542	68
ebooks/13542	793
ebooks/13543	25
ebooks/13543	321
ebooks/13544	1224
ebooks/13544	1940
ebooks/13545	37
ebooks/13545	1296
ebooks/13545	4236
ebooks/13545	4237
ebooks/13545	4238
ebooks/13545	876
ebooks/13546	26
ebooks/13546	7
ebooks/13547	26
ebooks/13547	7
ebooks/13548	90
ebooks/13548	89
ebooks/13549	2768
ebooks/13549	4239
ebooks/1355	4240
ebooks/1355	2796
ebooks/1355	4241
ebooks/1355	229
ebooks/1355	2615
ebooks/1355	4242
ebooks/1355	10
ebooks/13550	1224
ebooks/13550	1940
ebooks/13551	1224
ebooks/13551	1940
ebooks/13552	159
ebooks/13552	4243
ebooks/13552	4244
ebooks/13553	281
ebooks/13553	7
ebooks/13554	25
ebooks/13554	2059
ebooks/13555	25
ebooks/13555	66
ebooks/13556	4245
ebooks/13556	68
ebooks/13556	4246
ebooks/13556	728
ebooks/13556	574
ebooks/13556	1613
ebooks/13556	573
ebooks/13556	1614
ebooks/13556	1715
ebooks/13557	96
ebooks/13557	4247
ebooks/13557	4248
ebooks/13558	1224
ebooks/13558	1940
ebooks/13559	4249
ebooks/13559	96
ebooks/13559	4250
ebooks/13559	2018
ebooks/13559	4251
ebooks/13559	4252
ebooks/1356	7
ebooks/1356	4253
ebooks/1356	391
ebooks/1356	4254
ebooks/1356	2289
ebooks/1356	4255
ebooks/13560	25
ebooks/13560	279
ebooks/13560	4256
ebooks/13560	4257
ebooks/13561	4258
ebooks/13561	4259
ebooks/13561	7
ebooks/13561	4260
ebooks/13561	4261
ebooks/13561	4262
ebooks/13562	508
ebooks/13562	10
ebooks/13563	296
ebooks/13563	49
ebooks/13564	811
ebooks/13564	4090
ebooks/13565	4263
ebooks/13565	811
ebooks/13566	26
ebooks/13566	811
ebooks/13567	1162
ebooks/13567	102
ebooks/13567	7
ebooks/13568	430
ebooks/13568	141
ebooks/13569	4264
ebooks/13569	138
ebooks/1357	557
ebooks/1357	10
ebooks/13570	3067
ebooks/13570	4265
ebooks/13570	4266
ebooks/13570	122
ebooks/13571	1224
ebooks/13571	1940
ebooks/13571	4229
ebooks/13572	10
ebooks/13572	26
ebooks/13573	7
ebooks/13573	374
ebooks/13574	4130
ebooks/13574	3138
ebooks/13574	2664
ebooks/13575	3896
ebooks/13575	3895
ebooks/13575	4267
ebooks/13576	1305
ebooks/13576	234
ebooks/13577	391
ebooks/13577	68
ebooks/13577	2759
ebooks/13577	1728
ebooks/13577	256
ebooks/13578	49
ebooks/13578	67
ebooks/13579	4268
ebooks/13579	4269
ebooks/13579	4270
ebooks/13579	4271
ebooks/13579	4272
ebooks/13579	166
ebooks/1358	7
ebooks/1358	352
ebooks/13580	811
ebooks/13580	4273
ebooks/13581	26
ebooks/13581	811
ebooks/13582	4274
ebooks/13582	250
ebooks/13582	4275
ebooks/13582	4276
ebooks/13583	4277
ebooks/13583	7
ebooks/13583	4278
ebooks/13583	4279
ebooks/13583	4280
ebooks/13583	4281
ebooks/13583	25
ebooks/13584	2428
ebooks/13584	2427
ebooks/13584	58
ebooks/13585	7
ebooks/13585	4282
ebooks/13585	4283
ebooks/13585	4284
ebooks/13585	4285
ebooks/13586	352
ebooks/13586	7
ebooks/13587	49
ebooks/13587	67
ebooks/13588	4286
ebooks/13588	491
ebooks/13589	4287
ebooks/13589	3193
ebooks/13589	113
ebooks/1359	1390
ebooks/1359	4288
ebooks/13590	318
ebooks/13590	4289
ebooks/13590	4290
ebooks/13591	234
ebooks/13591	4291
ebooks/13592	10
ebooks/13592	392
ebooks/13592	611
ebooks/13593	811
ebooks/13593	810
ebooks/13594	4292
ebooks/13594	10
ebooks/13594	3177
ebooks/13595	234
ebooks/13595	26
ebooks/13596	234
ebooks/13596	26
ebooks/13597	613
ebooks/13597	615
ebooks/13597	25
ebooks/13598	4293
ebooks/13598	10
ebooks/13599	4294
ebooks/13599	234
ebooks/136	2757
ebooks/136	7
ebooks/136	68
ebooks/1360	813
ebooks/1360	221
ebooks/13600	413
ebooks/13600	412
ebooks/13601	4295
ebooks/13601	6
ebooks/13601	4296
ebooks/13602	166
ebooks/13602	4297
ebooks/13602	4298
ebooks/13602	4299
ebooks/13602	4300
ebooks/13602	4301
ebooks/13603	2724
ebooks/13603	4302
ebooks/13604	391
ebooks/13604	68
ebooks/13605	976
ebooks/13605	1076
ebooks/13605	424
ebooks/13606	424
ebooks/13606	976
ebooks/13607	19
ebooks/13607	655
ebooks/13608	396
ebooks/13608	323
ebooks/13609	1319
ebooks/13609	4303
ebooks/13609	4304
ebooks/1361	3498
ebooks/1361	68
ebooks/1361	4305
ebooks/1361	1155
ebooks/13610	2567
ebooks/13610	4306
ebooks/13610	138
ebooks/13611	2567
ebooks/13611	4306
ebooks/13611	138
ebooks/13612	138
ebooks/13612	4306
ebooks/13612	2567
ebooks/13613	138
ebooks/13613	2567
ebooks/13613	4306
ebooks/13614	2567
ebooks/13614	138
ebooks/13614	4306
ebooks/13615	138
ebooks/13615	4306
ebooks/13615	2567
ebooks/13616	159
ebooks/13616	3337
ebooks/13616	3335
ebooks/13616	3334
ebooks/13616	3336
ebooks/13617	232
ebooks/13617	1288
ebooks/13617	1287
ebooks/13617	4307
ebooks/13617	1285
ebooks/13618	2073
ebooks/13618	4308
ebooks/13619	631
ebooks/13619	4309
ebooks/13619	7
ebooks/1362	3498
ebooks/1362	2291
ebooks/1362	1155
ebooks/1362	4310
ebooks/1362	68
ebooks/13620	1315
ebooks/13620	396
ebooks/13620	990
ebooks/13621	7
ebooks/13621	279
ebooks/13622	4311
ebooks/13622	10
ebooks/13622	3754
ebooks/13623	113
ebooks/13623	1908
ebooks/13624	4312
ebooks/13624	250
ebooks/13625	234
ebooks/13625	4313
ebooks/13626	10
ebooks/13626	4314
ebooks/13627	10
ebooks/13627	4315
ebooks/13628	1476
ebooks/13628	2355
ebooks/13629	3900
ebooks/13629	10
ebooks/13629	3901
ebooks/1363	68
ebooks/1363	3498
ebooks/1363	4316
ebooks/1363	1155
ebooks/1363	4317
ebooks/13630	3279
ebooks/13630	3276
ebooks/13630	3278
ebooks/13630	3277
ebooks/13630	49
ebooks/13631	49
ebooks/13631	171
ebooks/13632	4318
ebooks/13632	49
ebooks/13632	4319
ebooks/13633	49
ebooks/13633	2407
ebooks/13633	2406
ebooks/13634	49
ebooks/13634	3667
ebooks/13634	4320
ebooks/13635	173
ebooks/13635	208
ebooks/13636	3667
ebooks/13636	2029
ebooks/13636	49
ebooks/13637	2221
ebooks/13637	2220
ebooks/13637	49
ebooks/13638	1224
ebooks/13638	1940
ebooks/13639	49
ebooks/13639	296
ebooks/1364	68
ebooks/1364	3498
ebooks/1364	4321
ebooks/1364	1155
ebooks/13640	2029
ebooks/13640	2028
ebooks/13641	58
ebooks/13641	2428
ebooks/13641	2427
ebooks/13642	4322
ebooks/13642	157
ebooks/13643	2220
ebooks/13643	3687
ebooks/13643	49
ebooks/13643	2029
ebooks/13644	49
ebooks/13644	67
ebooks/13645	7
ebooks/13645	1564
ebooks/13645	4323
ebooks/13645	296
ebooks/13646	7
ebooks/13646	68
ebooks/13646	2582
ebooks/13646	3706
ebooks/13646	2757
ebooks/13646	4324
ebooks/13647	7
ebooks/13647	2757
ebooks/13647	692
ebooks/13647	2582
ebooks/13647	3706
ebooks/13647	4325
ebooks/13647	68
ebooks/13648	3706
ebooks/13648	2582
ebooks/13648	7
ebooks/13648	4324
ebooks/13648	68
ebooks/13649	2582
ebooks/13649	68
ebooks/13649	7
ebooks/13649	3706
ebooks/1365	369
ebooks/1365	25
ebooks/13650	3706
ebooks/13650	7
ebooks/13650	4324
ebooks/13650	2582
ebooks/13650	4325
ebooks/13650	68
ebooks/13651	4326
ebooks/13651	1390
ebooks/13651	4327
ebooks/13652	781
ebooks/13652	4328
ebooks/13653	508
ebooks/13653	10
ebooks/13654	508
ebooks/13654	10
ebooks/13655	49
ebooks/13655	3667
ebooks/13655	2029
ebooks/13656	4329
ebooks/13656	3844
ebooks/13656	184
ebooks/13657	1830
ebooks/13657	4330
ebooks/13657	234
ebooks/13657	4331
ebooks/13657	4332
ebooks/13657	102
ebooks/13658	4330
ebooks/13658	4331
ebooks/13658	1830
ebooks/13658	102
ebooks/13658	4332
ebooks/13658	234
ebooks/13659	4332
ebooks/13659	4330
ebooks/13659	102
ebooks/13659	1830
ebooks/13659	4331
ebooks/13659	234
ebooks/1366	7
ebooks/1366	4333
ebooks/1366	102
ebooks/1366	168
ebooks/1366	1385
ebooks/13660	4277
ebooks/13660	4279
ebooks/13660	4281
ebooks/13660	4278
ebooks/13660	4280
ebooks/13660	25
ebooks/13660	7
ebooks/13661	234
ebooks/13661	594
ebooks/13662	811
ebooks/13662	26
ebooks/13663	26
ebooks/13663	811
ebooks/13664	217
ebooks/13664	594
ebooks/13664	7
ebooks/13665	210
ebooks/13665	4334
ebooks/13665	173
ebooks/13666	89
ebooks/13666	4335
ebooks/13667	281
ebooks/13667	4336
ebooks/13667	7
ebooks/13668	10
ebooks/13668	508
ebooks/13669	37
ebooks/13669	38
ebooks/1367	7
ebooks/1367	149
ebooks/1367	277
ebooks/1367	2808
ebooks/1367	68
ebooks/1367	4337
ebooks/1367	732
ebooks/13670	2700
ebooks/13670	25
ebooks/13670	286
ebooks/13670	629
ebooks/13670	146
ebooks/13671	499
ebooks/13671	693
ebooks/13671	10
ebooks/13672	7
ebooks/13672	352
ebooks/13673	229
ebooks/13673	7
ebooks/13674	250
ebooks/13674	4338
ebooks/13674	4339
ebooks/13675	68
ebooks/13675	732
ebooks/13676	4340
ebooks/13676	2346
ebooks/13677	22
ebooks/13677	3155
ebooks/13677	58
ebooks/13678	114
ebooks/13678	4341
ebooks/13679	86
ebooks/13679	168
ebooks/13679	25
ebooks/1368	229
ebooks/1368	18
ebooks/1368	7
ebooks/13680	49
ebooks/13680	4319
ebooks/13680	4318
ebooks/13681	811
ebooks/13681	26
ebooks/13682	2548
ebooks/13682	811
ebooks/13683	4342
ebooks/13683	4343
ebooks/13683	4344
ebooks/13683	2724
ebooks/13683	4345
ebooks/13684	1224
ebooks/13684	1940
ebooks/13685	4346
ebooks/13685	68
ebooks/13685	277
ebooks/13686	168
ebooks/13686	2724
ebooks/13686	4347
ebooks/13687	2724
ebooks/13687	4348
ebooks/13688	4327
ebooks/13688	4349
ebooks/13688	1390
ebooks/13689	2067
ebooks/13689	598
ebooks/13689	4350
ebooks/1369	557
ebooks/1369	10
ebooks/13690	336
ebooks/13690	2923
ebooks/13690	2924
ebooks/13690	60
ebooks/13690	1044
ebooks/13690	2925
ebooks/13691	4090
ebooks/13691	811
ebooks/13692	1319
ebooks/13692	4351
ebooks/13693	1319
ebooks/13693	4352
ebooks/13694	4353
ebooks/13694	25
ebooks/13695	1150
ebooks/13695	10
ebooks/13695	4354
ebooks/13696	598
ebooks/13696	4355
ebooks/13696	4356
ebooks/13697	4357
ebooks/13697	159
ebooks/13698	4358
ebooks/13698	159
ebooks/13699	19
ebooks/13699	1088
ebooks/137	68
ebooks/137	104
ebooks/137	4359
ebooks/137	732
ebooks/137	540
ebooks/137	69
ebooks/1370	4098
ebooks/1370	4096
ebooks/1370	4097
ebooks/1370	92
ebooks/13700	1920
ebooks/13700	166
ebooks/13700	1921
ebooks/13700	1919
ebooks/13700	1922
ebooks/13700	1918
ebooks/13701	3336
ebooks/13701	3334
ebooks/13701	3335
ebooks/13701	3337
ebooks/13701	159
ebooks/13702	1319
ebooks/13702	4360
ebooks/13703	2104
ebooks/13703	10
ebooks/13703	1049
ebooks/13703	4361
ebooks/13703	4362
ebooks/13703	4363
ebooks/13703	4364
ebooks/13704	18
ebooks/13704	10
ebooks/13705	680
ebooks/13705	234
ebooks/13705	560
ebooks/13706	2477
ebooks/13706	335
ebooks/13706	336
ebooks/13707	25
ebooks/13707	1152
ebooks/13707	3275
ebooks/13707	281
ebooks/13708	59
ebooks/13708	25
ebooks/13709	25
ebooks/13709	4365
ebooks/13709	146
ebooks/13709	286
ebooks/13709	629
ebooks/13709	2767
ebooks/1371	4366
ebooks/1371	39
ebooks/1371	4367
ebooks/1371	1776
ebooks/1371	4368
ebooks/1371	4369
ebooks/1371	25
ebooks/1371	4370
ebooks/13710	296
ebooks/13710	49
ebooks/13711	49
ebooks/13711	2220
ebooks/13711	3687
ebooks/13711	2029
ebooks/13712	1940
ebooks/13712	1224
ebooks/13713	1940
ebooks/13713	1224
ebooks/13714	7
ebooks/13714	4371
ebooks/13715	336
ebooks/13715	4372
ebooks/13715	4373
ebooks/13716	7
ebooks/13716	4374
ebooks/13716	18
ebooks/13717	1924
ebooks/13717	68
ebooks/13717	146
ebooks/13717	2493
ebooks/13718	387
ebooks/13718	4375
ebooks/13719	2406
ebooks/13719	49
ebooks/13719	2407
ebooks/1372	4376
ebooks/1372	4369
ebooks/1372	4377
ebooks/1372	305
ebooks/1372	310
ebooks/1372	4378
ebooks/1372	77
ebooks/13720	4379
ebooks/13720	229
ebooks/13720	25
ebooks/13721	25
ebooks/13721	229
ebooks/13721	4379
ebooks/13722	1898
ebooks/13722	4380
ebooks/13722	87
ebooks/13722	4381
ebooks/13722	138
ebooks/13722	4306
ebooks/13722	4382
ebooks/13723	7
ebooks/13723	1050
ebooks/13723	915
ebooks/13724	925
ebooks/13724	4383
ebooks/13724	25
ebooks/13724	66
ebooks/13724	1172
ebooks/13725	4384
ebooks/13725	4385
ebooks/13725	4386
ebooks/13725	16
ebooks/13726	2383
ebooks/13726	323
ebooks/13727	10
ebooks/13727	3923
ebooks/13728	427
ebooks/13728	152
ebooks/13728	1311
ebooks/13728	7
ebooks/13728	168
ebooks/13728	147
ebooks/13728	177
ebooks/13728	28
ebooks/13729	1224
ebooks/13729	1940
ebooks/1373	10
ebooks/1373	557
ebooks/13730	4387
ebooks/13730	30
ebooks/13730	4388
ebooks/13731	4389
ebooks/13731	168
ebooks/13731	18
ebooks/13731	25
ebooks/13731	229
ebooks/13731	1526
ebooks/13731	892
ebooks/13732	68
ebooks/13732	234
ebooks/13732	4390
ebooks/13733	811
ebooks/13733	26
ebooks/13734	4391
ebooks/13734	7
ebooks/13734	2288
ebooks/13735	1897
ebooks/13735	7
ebooks/13735	102
ebooks/13736	1940
ebooks/13736	1224
ebooks/13737	3754
ebooks/13737	10
ebooks/13738	2506
ebooks/13738	957
ebooks/13738	25
ebooks/13738	375
ebooks/13739	59
ebooks/13739	281
ebooks/13739	25
ebooks/1374	10
ebooks/1374	557
ebooks/1374	102
ebooks/13740	229
ebooks/13740	1785
ebooks/13740	368
ebooks/13740	25
ebooks/13740	168
ebooks/13741	4318
ebooks/13741	4319
ebooks/13741	49
ebooks/13742	3336
ebooks/13742	3335
ebooks/13742	3337
ebooks/13742	3334
ebooks/13742	159
ebooks/13743	10
ebooks/13743	920
ebooks/13743	771
ebooks/13744	10
ebooks/13744	508
ebooks/13745	4090
ebooks/13745	811
ebooks/13746	4392
ebooks/13746	159
ebooks/13746	4393
ebooks/13746	4394
ebooks/13746	4395
ebooks/13747	1224
ebooks/13747	1940
ebooks/13748	1272
ebooks/13748	4396
ebooks/13749	4397
ebooks/13749	424
ebooks/13749	1603
ebooks/13749	4398
ebooks/1375	257
ebooks/1375	149
ebooks/1375	25
ebooks/1375	68
ebooks/1375	104
ebooks/13750	22
ebooks/13750	271
ebooks/13751	4399
ebooks/13751	250
ebooks/13751	1651
ebooks/13752	3887
ebooks/13752	4400
ebooks/13752	4401
ebooks/13752	3774
ebooks/13752	68
ebooks/13752	4402
ebooks/13752	4403
ebooks/13753	573
ebooks/13753	68
ebooks/13753	104
ebooks/13754	4404
ebooks/13754	250
ebooks/13755	250
ebooks/13755	4405
ebooks/13756	242
ebooks/13756	25
ebooks/13756	3310
ebooks/13757	3025
ebooks/13757	25
ebooks/13757	3932
ebooks/13757	3404
ebooks/13758	4406
ebooks/13758	68
ebooks/13759	2545
ebooks/13759	4407
ebooks/1376	4032
ebooks/1376	7
ebooks/1376	4033
ebooks/1376	68
ebooks/1376	229
ebooks/1376	4408
ebooks/1376	4031
ebooks/13760	4409
ebooks/13760	2541
ebooks/13760	783
ebooks/13761	4318
ebooks/13761	4319
ebooks/13761	49
ebooks/13762	4410
ebooks/13762	96
ebooks/13762	4411
ebooks/13762	4412
ebooks/13763	7
ebooks/13763	1210
ebooks/13763	168
ebooks/13764	631
ebooks/13764	7
ebooks/13764	4413
ebooks/13765	4414
ebooks/13765	10
ebooks/13765	72
ebooks/13766	1935
ebooks/13766	396
ebooks/13767	1476
ebooks/13767	4415
ebooks/13768	281
ebooks/13768	811
ebooks/13769	4416
ebooks/13769	4417
ebooks/1377	4063
ebooks/1377	2968
ebooks/1377	4418
ebooks/1377	7
ebooks/1377	102
ebooks/1377	4062
ebooks/13770	3667
ebooks/13770	49
ebooks/13770	2029
ebooks/13771	4419
ebooks/13771	177
ebooks/13771	831
ebooks/13771	470
ebooks/13771	2265
ebooks/13771	7
ebooks/13772	4414
ebooks/13772	10
ebooks/13772	72
ebooks/13773	2724
ebooks/13773	26
ebooks/13774	7
ebooks/13774	108
ebooks/13774	201
ebooks/13775	4420
ebooks/13775	37
ebooks/13776	7
ebooks/13776	26
ebooks/13777	598
ebooks/13777	4421
ebooks/13777	4422
ebooks/13778	60
ebooks/13778	270
ebooks/13779	4423
ebooks/13779	1105
ebooks/1378	4424
ebooks/1378	4425
ebooks/1378	30
ebooks/13780	3261
ebooks/13780	327
ebooks/13781	3067
ebooks/13781	122
ebooks/13781	4426
ebooks/13781	4266
ebooks/13782	7
ebooks/13782	1410
ebooks/13783	4427
ebooks/13783	68
ebooks/13783	2471
ebooks/13784	113
ebooks/13784	4428
ebooks/13784	2767
ebooks/13784	4429
ebooks/13785	4430
ebooks/13785	7
ebooks/13785	4431
ebooks/13785	4432
ebooks/13786	7
ebooks/13786	4433
ebooks/13786	4434
ebooks/13786	4435
ebooks/13787	327
ebooks/13787	4436
ebooks/13788	2221
ebooks/13788	2220
ebooks/13788	49
ebooks/13789	4437
ebooks/13789	4438
ebooks/13789	4439
ebooks/13789	4440
ebooks/13789	866
ebooks/1379	4441
ebooks/1379	4442
ebooks/1379	157
ebooks/13790	7
ebooks/13790	600
ebooks/13790	4443
ebooks/13791	4444
ebooks/13791	184
ebooks/13791	3835
ebooks/13792	4445
ebooks/13792	10
ebooks/13792	4446
ebooks/13793	2459
ebooks/13793	509
ebooks/13793	4447
ebooks/13793	79
ebooks/13793	10
ebooks/13793	68
ebooks/13794	4448
ebooks/13794	421
ebooks/13794	4449
ebooks/13795	4450
ebooks/13795	7
ebooks/13796	3687
ebooks/13796	49
ebooks/13796	2029
ebooks/13796	2220
ebooks/13797	2220
ebooks/13797	3687
ebooks/13797	49
ebooks/13797	2029
ebooks/13798	102
ebooks/13798	421
ebooks/13798	4206
ebooks/13798	4205
ebooks/13799	754
ebooks/13799	7
ebooks/13799	281
ebooks/138	10
ebooks/138	3753
ebooks/138	3754
ebooks/1380	10
ebooks/1380	557
ebooks/13800	4451
ebooks/13800	2209
ebooks/13800	4452
ebooks/13800	7
ebooks/13801	26
ebooks/13801	7
ebooks/13802	4453
ebooks/13802	2588
ebooks/13803	2577
ebooks/13803	4454
ebooks/13803	574
ebooks/13803	543
ebooks/13803	4455
ebooks/13803	68
ebooks/13803	1441
ebooks/13804	199
ebooks/13804	10
ebooks/13804	4456
ebooks/13805	234
ebooks/13805	1666
ebooks/13806	4457
ebooks/13806	3724
ebooks/13806	159
ebooks/13806	2588
ebooks/13807	122
ebooks/13807	3515
ebooks/13808	884
ebooks/13808	1150
ebooks/13808	10
ebooks/13808	1740
ebooks/13809	25
ebooks/13809	279
ebooks/1381	596
ebooks/1381	7
ebooks/1381	692
ebooks/13810	234
ebooks/13810	1426
ebooks/13810	1421
ebooks/13811	1296
ebooks/13811	4458
ebooks/13811	3760
ebooks/13812	4459
ebooks/13812	25
ebooks/13812	102
ebooks/13813	745
ebooks/13813	53
ebooks/13813	25
ebooks/13814	404
ebooks/13814	4460
ebooks/13814	113
ebooks/13815	68
ebooks/13815	2540
ebooks/13816	4461
ebooks/13816	701
ebooks/13816	2545
ebooks/13817	68
ebooks/13817	4462
ebooks/13817	4463
ebooks/13817	4104
ebooks/13818	10
ebooks/13818	508
ebooks/13818	788
ebooks/13819	2362
ebooks/13819	227
ebooks/13819	10
ebooks/1382	7
ebooks/1382	692
ebooks/1382	4464
ebooks/13820	173
ebooks/13820	4465
ebooks/13821	566
ebooks/13821	7
ebooks/13822	1224
ebooks/13822	1940
ebooks/13823	7
ebooks/13823	4466
ebooks/13824	4467
ebooks/13824	58
ebooks/13825	10
ebooks/13825	693
ebooks/13826	68
ebooks/13826	4468
ebooks/13827	4469
ebooks/13827	210
ebooks/13827	173
ebooks/13828	49
ebooks/13828	2029
ebooks/13828	3667
ebooks/13829	49
ebooks/13829	67
ebooks/1383	4464
ebooks/1383	7
ebooks/1383	692
ebooks/13830	25
ebooks/13830	4470
ebooks/13830	4471
ebooks/13831	4472
ebooks/13831	2733
ebooks/13831	159
ebooks/13831	2734
ebooks/13832	395
ebooks/13832	25
ebooks/13833	633
ebooks/13833	2218
ebooks/13834	470
ebooks/13834	1193
ebooks/13834	10
ebooks/13835	4473
ebooks/13835	234
ebooks/13836	391
ebooks/13836	25
ebooks/13837	3900
ebooks/13837	3901
ebooks/13837	10
ebooks/13838	10
ebooks/13838	3901
ebooks/13838	3900
ebooks/13839	3901
ebooks/13839	10
ebooks/13839	3900
ebooks/1384	7
ebooks/1384	3460
ebooks/13840	4474
ebooks/13840	4475
ebooks/13840	574
ebooks/13840	4476
ebooks/13840	4477
ebooks/13840	4478
ebooks/13840	3885
ebooks/13840	68
ebooks/13841	25
ebooks/13841	18
ebooks/13842	4479
ebooks/13842	1296
ebooks/13843	2355
ebooks/13843	1476
ebooks/13844	4480
ebooks/13844	25
ebooks/13845	1433
ebooks/13845	811
ebooks/13846	4481
ebooks/13846	4482
ebooks/13846	323
ebooks/13847	675
ebooks/13847	4483
ebooks/13848	1193
ebooks/13848	10
ebooks/13848	508
ebooks/13849	811
ebooks/13849	4484
ebooks/1385	146
ebooks/1385	2023
ebooks/1385	25
ebooks/13850	4485
ebooks/13850	811
ebooks/13851	375
ebooks/13851	1239
ebooks/13851	10
ebooks/13852	113
ebooks/13852	2887
ebooks/13852	3599
ebooks/13852	4486
ebooks/13852	4487
ebooks/13853	163
ebooks/13853	516
ebooks/13854	4488
ebooks/13854	39
ebooks/13854	4489
ebooks/13855	4490
ebooks/13855	1061
ebooks/13855	4491
ebooks/13855	598
ebooks/13855	3131
ebooks/13856	4492
ebooks/13856	4493
ebooks/13856	4494
ebooks/13856	102
ebooks/13856	4495
ebooks/13856	10
ebooks/13856	195
ebooks/13857	4495
ebooks/13857	4492
ebooks/13857	4494
ebooks/13857	195
ebooks/13857	10
ebooks/13857	4493
ebooks/13857	102
ebooks/13858	4496
ebooks/13858	4497
ebooks/13858	4498
ebooks/13858	2499
ebooks/13859	391
ebooks/13859	68
ebooks/13859	2291
ebooks/13859	539
ebooks/13859	4499
ebooks/1386	25
ebooks/1386	4500
ebooks/1386	102
ebooks/13860	4501
ebooks/13860	6
ebooks/13861	1150
ebooks/13861	10
ebooks/13861	4502
ebooks/13862	4503
ebooks/13862	10
ebooks/13863	59
ebooks/13863	10
ebooks/13864	49
ebooks/13864	4318
ebooks/13864	4319
ebooks/13865	49
ebooks/13865	4504
ebooks/13866	4505
ebooks/13866	4506
ebooks/13866	10
ebooks/13867	4137
ebooks/13867	4507
ebooks/13868	1971
ebooks/13868	1970
ebooks/13868	986
ebooks/13868	1969
ebooks/13868	7
ebooks/13869	4508
ebooks/13869	2346
ebooks/1387	1460
ebooks/1387	25
ebooks/1387	4509
ebooks/13870	327
ebooks/13870	4510
ebooks/13870	4511
ebooks/13871	4512
ebooks/13871	4513
ebooks/13871	122
ebooks/13872	138
ebooks/13872	139
ebooks/13873	811
ebooks/13873	1789
ebooks/13874	810
ebooks/13874	811
ebooks/13875	3900
ebooks/13875	3901
ebooks/13875	10
ebooks/13876	4514
ebooks/13876	7
ebooks/13877	701
ebooks/13877	491
ebooks/13878	79
ebooks/13878	25
ebooks/13879	234
ebooks/13879	4515
ebooks/1388	1484
ebooks/1388	4516
ebooks/1388	25
ebooks/13880	68
ebooks/13880	72
ebooks/13881	113
ebooks/13881	4517
ebooks/13881	4518
ebooks/13881	4519
ebooks/13882	806
ebooks/13882	429
ebooks/13882	7
ebooks/13882	914
ebooks/13882	735
ebooks/13883	4520
ebooks/13883	4521
ebooks/13883	7
ebooks/13884	7
ebooks/13884	541
ebooks/13884	788
ebooks/13885	4522
ebooks/13885	16
ebooks/13886	25
ebooks/13886	254
ebooks/13887	1024
ebooks/13887	37
ebooks/13888	4523
ebooks/13888	7
ebooks/13889	58
ebooks/13889	4524
ebooks/1389	10
ebooks/1389	557
ebooks/13890	4525
ebooks/13890	4526
ebooks/13890	250
ebooks/13891	1285
ebooks/13891	1288
ebooks/13891	232
ebooks/13891	4527
ebooks/13891	1287
ebooks/13892	4528
ebooks/13892	1197
ebooks/13892	4529
ebooks/13892	199
ebooks/13892	2489
ebooks/13892	10
ebooks/13892	1123
ebooks/13893	1285
ebooks/13893	1288
ebooks/13893	232
ebooks/13893	1287
ebooks/13893	92
ebooks/13893	4530
ebooks/13893	3110
ebooks/13894	7
ebooks/13894	564
ebooks/13895	104
ebooks/13895	68
ebooks/13896	2080
ebooks/13896	7
ebooks/13897	68
ebooks/13897	4531
ebooks/13897	1725
ebooks/13897	391
ebooks/13898	68
ebooks/13898	539
ebooks/13898	3405
ebooks/13899	49
ebooks/13899	67
ebooks/139	4532
ebooks/139	7
ebooks/139	4533
ebooks/139	3296
ebooks/139	3192
ebooks/139	620
ebooks/1390	145
ebooks/1390	25
ebooks/1390	1453
ebooks/1390	146
ebooks/13900	7
ebooks/13900	692
ebooks/13901	1432
ebooks/13901	1503
ebooks/13901	4534
ebooks/13901	159
ebooks/13902	327
ebooks/13902	4535
ebooks/13903	296
ebooks/13903	49
ebooks/13904	26
ebooks/13904	10
ebooks/13905	4536
ebooks/13905	4065
ebooks/13905	68
ebooks/13905	3101
ebooks/13906	4537
ebooks/13906	4538
ebooks/13907	2428
ebooks/13907	58
ebooks/13907	2427
ebooks/13908	281
ebooks/13908	279
ebooks/13908	25
ebooks/13909	4539
ebooks/13909	7
ebooks/13909	545
ebooks/13909	4540
ebooks/1391	25
ebooks/1391	885
ebooks/1391	68
ebooks/13910	4541
ebooks/13910	2654
ebooks/13910	4542
ebooks/13910	163
ebooks/13911	4543
ebooks/13911	1377
ebooks/13911	4544
ebooks/13911	4545
ebooks/13911	4546
ebooks/13911	4547
ebooks/13911	4548
ebooks/13911	4549
ebooks/13911	157
ebooks/13911	4550
ebooks/13911	1816
ebooks/13911	1817
ebooks/13911	4551
ebooks/13911	4552
ebooks/13912	1441
ebooks/13912	728
ebooks/13912	68
ebooks/13912	4553
ebooks/13912	732
ebooks/13912	4554
ebooks/13913	26
ebooks/13913	25
ebooks/13914	19
ebooks/13914	1102
ebooks/13914	4555
ebooks/13915	58
ebooks/13915	4556
ebooks/13915	4557
ebooks/13915	4558
ebooks/13916	60
ebooks/13916	4559
ebooks/13917	508
ebooks/13917	10
ebooks/13918	4560
ebooks/13918	250
ebooks/13918	3243
ebooks/13918	4561
ebooks/13918	4562
ebooks/13918	4563
ebooks/13919	59
ebooks/13919	811
ebooks/1392	4564
ebooks/1392	7
ebooks/1392	26
ebooks/13920	811
ebooks/13920	810
ebooks/13921	37
ebooks/13921	38
ebooks/13922	847
ebooks/13922	234
ebooks/13923	939
ebooks/13923	37
ebooks/13923	4565
ebooks/13923	4566
ebooks/13924	49
ebooks/13924	171
ebooks/13925	1224
ebooks/13925	1940
ebooks/13926	4567
ebooks/13926	250
ebooks/13927	296
ebooks/13927	49
ebooks/13928	4568
ebooks/13928	3193
ebooks/13928	4569
ebooks/13928	113
ebooks/13929	281
ebooks/13929	25
ebooks/1393	4570
ebooks/1393	7
ebooks/13930	4571
ebooks/13930	4572
ebooks/13930	1178
ebooks/13931	2479
ebooks/13931	7
ebooks/13932	4573
ebooks/13932	25
ebooks/13932	107
ebooks/13933	2059
ebooks/13933	25
ebooks/13934	3313
ebooks/13934	184
ebooks/13934	4574
ebooks/13935	49
ebooks/13935	67
ebooks/13936	1940
ebooks/13936	1224
ebooks/13937	3365
ebooks/13937	146
ebooks/13937	25
ebooks/13938	184
ebooks/13938	1095
ebooks/13939	2028
ebooks/13939	2029
ebooks/1394	7
ebooks/1394	1085
ebooks/1394	1162
ebooks/13940	4575
ebooks/13940	4576
ebooks/13940	159
ebooks/13940	4577
ebooks/13941	4578
ebooks/13941	122
ebooks/13942	2699
ebooks/13942	60
ebooks/13943	250
ebooks/13943	4579
ebooks/13944	18
ebooks/13944	7
ebooks/13944	4580
ebooks/13944	177
ebooks/13944	2310
ebooks/13944	4581
ebooks/13945	221
ebooks/13945	1034
ebooks/13946	574
ebooks/13946	4005
ebooks/13946	4007
ebooks/13946	68
ebooks/13946	555
ebooks/13946	3631
ebooks/13946	229
ebooks/13946	728
ebooks/13946	484
ebooks/13946	261
ebooks/13946	4582
ebooks/13946	4583
ebooks/13947	102
ebooks/13947	2079
ebooks/13947	229
ebooks/13947	10
ebooks/13948	10
ebooks/13948	102
ebooks/13948	229
ebooks/13948	2079
ebooks/13949	229
ebooks/13949	10
ebooks/13949	102
ebooks/13949	2079
ebooks/1395	1268
ebooks/1395	113
ebooks/13950	2079
ebooks/13950	102
ebooks/13950	10
ebooks/13950	229
ebooks/13951	3272
ebooks/13951	10
ebooks/13951	102
ebooks/13951	3028
ebooks/13951	509
ebooks/13952	2079
ebooks/13952	10
ebooks/13953	4584
ebooks/13953	1105
ebooks/13953	60
ebooks/13953	234
ebooks/13953	195
ebooks/13953	4585
ebooks/13954	296
ebooks/13954	49
ebooks/13955	2969
ebooks/13955	4586
ebooks/13955	221
ebooks/13956	49
ebooks/13956	2029
ebooks/13956	3667
ebooks/13957	4587
ebooks/13957	4588
ebooks/13957	7
ebooks/13958	122
ebooks/13958	4120
ebooks/13958	4589
ebooks/13959	1503
ebooks/13959	159
ebooks/1396	7
ebooks/1396	195
ebooks/1396	4590
ebooks/13960	7
ebooks/13960	26
ebooks/13960	168
ebooks/13961	49
ebooks/13961	296
ebooks/13962	2028
ebooks/13962	2029
ebooks/13963	3861
ebooks/13963	250
ebooks/13963	2238
ebooks/13964	3667
ebooks/13964	49
ebooks/13964	2029
ebooks/13965	3177
ebooks/13965	10
ebooks/13965	4292
ebooks/13966	296
ebooks/13966	49
ebooks/13967	168
ebooks/13967	25
ebooks/13967	170
ebooks/13967	892
ebooks/13967	229
ebooks/13968	1309
ebooks/13968	4591
ebooks/13968	250
ebooks/13969	7
ebooks/13969	923
ebooks/1397	221
ebooks/1397	1000
ebooks/1397	4592
ebooks/1397	1179
ebooks/1397	4593
ebooks/13970	25
ebooks/13970	4594
ebooks/13971	7
ebooks/13971	4595
ebooks/13971	4596
ebooks/13972	4596
ebooks/13972	7
ebooks/13972	4595
ebooks/13973	1965
ebooks/13973	4597
ebooks/13974	25
ebooks/13974	279
ebooks/13975	4598
ebooks/13975	4599
ebooks/13975	4600
ebooks/13975	4601
ebooks/13975	7
ebooks/13975	102
ebooks/13976	811
ebooks/13976	810
ebooks/13977	4602
ebooks/13977	4603
ebooks/13977	16
ebooks/13977	4604
ebooks/13978	4605
ebooks/13978	7
ebooks/13978	4606
ebooks/13979	4607
ebooks/13979	68
ebooks/13979	4608
ebooks/13979	4609
ebooks/1398	184
ebooks/1398	608
ebooks/13980	555
ebooks/13980	68
ebooks/13980	4610
ebooks/13980	1155
ebooks/13981	96
ebooks/13981	3218
ebooks/13981	4611
ebooks/13982	4612
ebooks/13982	25
ebooks/13983	4613
ebooks/13983	113
ebooks/13984	2479
ebooks/13984	7
ebooks/13984	857
ebooks/13984	281
ebooks/13984	1363
ebooks/13985	25
ebooks/13985	26
ebooks/13986	166
ebooks/13986	4614
ebooks/13986	4615
ebooks/13986	4616
ebooks/13987	1004
ebooks/13987	166
ebooks/13987	4617
ebooks/13988	166
ebooks/13988	4617
ebooks/13989	2466
ebooks/13989	4617
ebooks/13989	166
ebooks/1399	419
ebooks/1399	799
ebooks/1399	168
ebooks/1399	421
ebooks/1399	915
ebooks/1399	278
ebooks/13990	4617
ebooks/13990	2466
ebooks/13990	166
ebooks/13991	811
ebooks/13991	102
ebooks/13992	4618
ebooks/13992	4619
ebooks/13992	68
ebooks/13993	4620
ebooks/13993	173
ebooks/13994	296
ebooks/13994	49
ebooks/13995	296
ebooks/13995	49
ebooks/13996	7
ebooks/13996	429
ebooks/13996	2475
ebooks/13997	4621
ebooks/13997	1766
ebooks/13997	1729
ebooks/13997	127
ebooks/13997	1246
ebooks/13997	68
ebooks/13997	575
ebooks/13997	4622
ebooks/13997	3949
ebooks/13997	4623
ebooks/13997	256
ebooks/13997	257
ebooks/13997	277
ebooks/13997	4624
ebooks/13998	250
ebooks/13998	4625
ebooks/13998	3808
ebooks/13999	19
ebooks/13999	4626
ebooks/14	4627
ebooks/14	4628
ebooks/14	4629
ebooks/14	424
ebooks/14	4630
ebooks/140	64
ebooks/140	4631
ebooks/140	4632
ebooks/140	4633
ebooks/140	410
ebooks/140	2754
ebooks/140	25
ebooks/140	922
ebooks/1400	177
ebooks/1400	427
ebooks/1400	7
ebooks/1400	53
ebooks/1400	4634
ebooks/1400	79
ebooks/1400	1021
ebooks/1400	4187
ebooks/1400	884
ebooks/14000	1237
ebooks/14000	4635
ebooks/14001	25
ebooks/14001	4636
ebooks/14002	2030
ebooks/14002	330
ebooks/14003	35
ebooks/14003	4637
ebooks/14003	4638
ebooks/14003	4639
ebooks/14004	866
ebooks/14004	1814
ebooks/14004	1070
ebooks/14005	4640
ebooks/14005	4641
ebooks/14005	4642
ebooks/14005	7
ebooks/14006	163
ebooks/14006	2294
ebooks/14007	49
ebooks/14007	67
ebooks/14008	67
ebooks/14008	49
ebooks/14009	2028
ebooks/14009	2029
ebooks/1401	620
ebooks/1401	975
ebooks/1401	25
ebooks/1401	229
ebooks/14010	67
ebooks/14010	49
ebooks/14011	67
ebooks/14011	49
ebooks/14012	4643
ebooks/14012	2283
ebooks/14013	7
ebooks/14013	1269
ebooks/14014	96
ebooks/14014	4644
ebooks/14014	4645
ebooks/14014	4646
ebooks/14014	4647
ebooks/14015	184
ebooks/14015	4648
ebooks/14016	4649
ebooks/14016	122
ebooks/14016	4650
ebooks/14017	4651
ebooks/14017	4652
ebooks/14017	58
ebooks/14018	728
ebooks/14018	4653
ebooks/14018	732
ebooks/14018	4654
ebooks/14018	68
ebooks/14018	574
ebooks/14018	4655
ebooks/14018	4656
ebooks/14018	1441
ebooks/14018	4582
ebooks/14019	4657
ebooks/14019	113
ebooks/14019	4658
ebooks/1402	25
ebooks/1402	419
ebooks/1402	620
ebooks/1402	179
ebooks/14020	4659
ebooks/14020	16
ebooks/14020	4522
ebooks/14021	18
ebooks/14021	4660
ebooks/14021	7
ebooks/14022	49
ebooks/14022	67
ebooks/14023	3532
ebooks/14023	3530
ebooks/14023	4661
ebooks/14023	3531
ebooks/14024	67
ebooks/14024	49
ebooks/14025	7
ebooks/14025	4662
ebooks/14026	4663
ebooks/14026	4664
ebooks/14026	122
ebooks/14026	4665
ebooks/14027	4666
ebooks/14027	1220
ebooks/14027	598
ebooks/14028	1976
ebooks/14028	4667
ebooks/14028	4668
ebooks/14029	20
ebooks/14029	19
ebooks/1403	10
ebooks/1403	557
ebooks/14030	10
ebooks/14030	4669
ebooks/14031	4670
ebooks/14031	4671
ebooks/14031	4672
ebooks/14031	16
ebooks/14032	4673
ebooks/14032	633
ebooks/14032	4674
ebooks/14033	4675
ebooks/14033	4676
ebooks/14033	4677
ebooks/14034	68
ebooks/14034	4678
ebooks/14035	811
ebooks/14035	1606
ebooks/14035	4679
ebooks/14036	2029
ebooks/14036	49
ebooks/14036	3667
ebooks/14037	941
ebooks/14037	1623
ebooks/14037	2280
ebooks/14038	10
ebooks/14038	508
ebooks/14039	25
ebooks/14039	168
ebooks/14039	228
ebooks/1404	143
ebooks/1404	4
ebooks/1404	141
ebooks/1404	4680
ebooks/14040	7
ebooks/14040	564
ebooks/14041	2028
ebooks/14041	2029
ebooks/14042	159
ebooks/14042	4681
ebooks/14043	4682
ebooks/14043	327
ebooks/14044	7
ebooks/14044	857
ebooks/14044	753
ebooks/14044	374
ebooks/14044	860
ebooks/14045	7
ebooks/14045	566
ebooks/14045	281
ebooks/14046	296
ebooks/14046	49
ebooks/14047	113
ebooks/14047	225
ebooks/14048	4683
ebooks/14048	811
ebooks/14048	4684
ebooks/14049	25
ebooks/14049	120
ebooks/14049	4685
ebooks/1405	10
ebooks/1405	557
ebooks/14050	4686
ebooks/14050	234
ebooks/14051	168
ebooks/14051	26
ebooks/14051	25
ebooks/14052	10
ebooks/14052	2637
ebooks/14053	49
ebooks/14053	296
ebooks/14054	7
ebooks/14054	4687
ebooks/14054	1955
ebooks/14054	168
ebooks/14055	4688
ebooks/14055	265
ebooks/14056	1965
ebooks/14056	4689
ebooks/14056	4690
ebooks/14056	4691
ebooks/14057	296
ebooks/14057	49
ebooks/14058	998
ebooks/14058	4692
ebooks/14058	4693
ebooks/14059	137
ebooks/14059	2299
ebooks/14059	10
ebooks/14059	884
ebooks/1406	1410
ebooks/1406	7
ebooks/14060	7
ebooks/14060	375
ebooks/14060	374
ebooks/14061	703
ebooks/14061	7
ebooks/14061	4694
ebooks/14061	4695
ebooks/14061	4696
ebooks/14062	59
ebooks/14062	4697
ebooks/14062	7
ebooks/14062	1854
ebooks/14062	4698
ebooks/14062	594
ebooks/14063	783
ebooks/14063	4699
ebooks/14063	4700
ebooks/14064	1177
ebooks/14064	330
ebooks/14065	4701
ebooks/14065	7
ebooks/14066	4702
ebooks/14066	939
ebooks/14066	37
ebooks/14067	296
ebooks/14067	49
ebooks/14068	25
ebooks/14068	4703
ebooks/14068	884
ebooks/14069	68
ebooks/14069	277
ebooks/1407	7
ebooks/1407	1410
ebooks/1407	391
ebooks/14070	2294
ebooks/14070	163
ebooks/14071	10
ebooks/14071	4704
ebooks/14071	510
ebooks/14071	1193
ebooks/14072	4705
ebooks/14072	4706
ebooks/14072	4707
ebooks/14072	58
ebooks/14072	122
ebooks/14073	26
ebooks/14073	234
ebooks/14074	49
ebooks/14074	296
ebooks/14075	4708
ebooks/14075	138
ebooks/14075	1949
ebooks/14076	1210
ebooks/14076	7
ebooks/14077	4709
ebooks/14077	798
ebooks/14077	68
ebooks/14077	589
ebooks/14077	1025
ebooks/14078	327
ebooks/14078	3290
ebooks/14079	229
ebooks/14079	26
ebooks/14079	25
ebooks/1408	250
ebooks/1408	4710
ebooks/1408	4711
ebooks/1408	4712
ebooks/1408	48
ebooks/14080	990
ebooks/14080	245
ebooks/14080	1315
ebooks/14080	991
ebooks/14080	1450
ebooks/14081	68
ebooks/14081	1026
ebooks/14081	1025
ebooks/14082	1041
ebooks/14082	25
ebooks/14082	4713
ebooks/14082	4714
ebooks/14083	540
ebooks/14083	68
ebooks/14084	702
ebooks/14084	7
ebooks/14085	25
ebooks/14085	146
ebooks/14086	1499
ebooks/14086	173
ebooks/14087	1210
ebooks/14087	7
ebooks/14088	598
ebooks/14088	597
ebooks/14089	25
ebooks/14089	281
ebooks/1409	159
ebooks/1409	4715
ebooks/14090	1168
ebooks/14090	113
ebooks/14091	1223
ebooks/14091	1224
ebooks/14092	4716
ebooks/14092	2028
ebooks/14093	296
ebooks/14093	49
ebooks/14094	352
ebooks/14094	7
ebooks/14095	25
ebooks/14095	4717
ebooks/14095	4718
ebooks/14096	4719
ebooks/14096	25
ebooks/14096	1785
ebooks/14096	72
ebooks/14097	2028
ebooks/14097	2029
ebooks/14098	7
ebooks/14098	566
ebooks/14099	1618
ebooks/14099	184
ebooks/14099	4720
ebooks/141	7
ebooks/141	4721
ebooks/141	149
ebooks/141	168
ebooks/141	2793
ebooks/141	1243
ebooks/141	1438
ebooks/141	28
ebooks/141	4722
ebooks/141	177
ebooks/1410	195
ebooks/1410	10
ebooks/1410	557
ebooks/14100	7
ebooks/14100	4723
ebooks/14101	49
ebooks/14101	4724
ebooks/14101	68
ebooks/14101	4725
ebooks/14102	2427
ebooks/14102	58
ebooks/14102	2428
ebooks/14103	7
ebooks/14103	581
ebooks/14104	4726
ebooks/14104	232
ebooks/14104	4
ebooks/14105	603
ebooks/14105	4727
ebooks/14105	4728
ebooks/14105	281
ebooks/14105	234
ebooks/14105	4729
ebooks/14106	374
ebooks/14106	147
ebooks/14106	7
ebooks/14106	118
ebooks/14106	1838
ebooks/14107	4730
ebooks/14107	7
ebooks/14108	4731
ebooks/14108	4732
ebooks/14108	404
ebooks/14108	48
ebooks/14108	4733
ebooks/14109	4415
ebooks/14109	1476
ebooks/14109	4734
ebooks/1411	557
ebooks/1411	10
ebooks/14110	261
ebooks/14110	229
ebooks/14110	217
ebooks/14110	4735
ebooks/14110	68
ebooks/14111	4725
ebooks/14111	68
ebooks/14111	49
ebooks/14111	4724
ebooks/14112	327
ebooks/14112	4511
ebooks/14113	26
ebooks/14113	10
ebooks/14114	4676
ebooks/14114	4677
ebooks/14114	4675
ebooks/14115	1193
ebooks/14115	508
ebooks/14115	10
ebooks/14116	68
ebooks/14116	4725
ebooks/14116	4724
ebooks/14116	49
ebooks/14117	265
ebooks/14117	4736
ebooks/14117	283
ebooks/14118	7
ebooks/14118	4737
ebooks/14119	147
ebooks/14119	7
ebooks/14119	3200
ebooks/14119	1305
ebooks/1412	2381
ebooks/1412	7
ebooks/1412	391
ebooks/1412	229
ebooks/1412	892
ebooks/1412	68
ebooks/1412	170
ebooks/14120	990
ebooks/14120	4738
ebooks/14120	324
ebooks/14120	4739
ebooks/14121	598
ebooks/14121	4740
ebooks/14122	49
ebooks/14122	296
ebooks/14123	296
ebooks/14123	49
ebooks/14124	67
ebooks/14124	49
ebooks/14125	633
ebooks/14125	4741
ebooks/14125	4742
ebooks/14125	1660
ebooks/14125	4743
ebooks/14126	1368
ebooks/14126	3666
ebooks/14126	429
ebooks/14126	7
ebooks/14127	277
ebooks/14127	68
ebooks/14128	295
ebooks/14128	4744
ebooks/14128	68
ebooks/14129	581
ebooks/14129	7
ebooks/14129	201
ebooks/14129	692
ebooks/1413	7
ebooks/1413	1162
ebooks/14130	4621
ebooks/14130	219
ebooks/14130	4745
ebooks/14130	3642
ebooks/14130	4746
ebooks/14130	68
ebooks/14130	4007
ebooks/14131	49
ebooks/14131	4319
ebooks/14131	4318
ebooks/14132	49
ebooks/14132	4318
ebooks/14132	4319
ebooks/14133	4747
ebooks/14133	7
ebooks/14133	102
ebooks/14134	4748
ebooks/14134	159
ebooks/14134	4749
ebooks/14135	49
ebooks/14135	296
ebooks/14136	229
ebooks/14136	68
ebooks/14136	3398
ebooks/14136	104
ebooks/14137	1288
ebooks/14137	232
ebooks/14137	4750
ebooks/14137	1287
ebooks/14137	1285
ebooks/14138	4724
ebooks/14138	68
ebooks/14138	49
ebooks/14138	4725
ebooks/14139	122
ebooks/14139	3917
ebooks/14139	2939
ebooks/1414	7
ebooks/1414	831
ebooks/14140	4677
ebooks/14140	4675
ebooks/14140	4676
ebooks/14141	49
ebooks/14141	296
ebooks/14142	598
ebooks/14142	4751
ebooks/14142	4752
ebooks/14143	594
ebooks/14143	234
ebooks/14144	4753
ebooks/14144	3008
ebooks/14145	26
ebooks/14145	7
ebooks/14146	49
ebooks/14146	296
ebooks/14147	4725
ebooks/14147	49
ebooks/14147	68
ebooks/14147	4724
ebooks/14148	4725
ebooks/14148	49
ebooks/14148	68
ebooks/14148	4724
ebooks/14149	4754
ebooks/14149	7
ebooks/1415	4755
ebooks/1415	4756
ebooks/1415	1085
ebooks/1415	201
ebooks/1415	7
ebooks/14150	25
ebooks/14150	4757
ebooks/14150	4019
ebooks/14151	4758
ebooks/14151	10
ebooks/14151	627
ebooks/14152	735
ebooks/14152	18
ebooks/14152	151
ebooks/14152	4759
ebooks/14152	429
ebooks/14152	312
ebooks/14152	4760
ebooks/14152	7
ebooks/14153	603
ebooks/14153	4761
ebooks/14153	137
ebooks/14153	168
ebooks/14153	25
ebooks/14154	4762
ebooks/14154	3436
ebooks/14154	4763
ebooks/14154	4764
ebooks/14154	113
ebooks/14155	149
ebooks/14155	472
ebooks/14155	799
ebooks/14155	4765
ebooks/14155	10
ebooks/14155	4766
ebooks/14155	2104
ebooks/14155	915
ebooks/14156	10
ebooks/14156	4767
ebooks/14156	4768
ebooks/14157	4769
ebooks/14157	1150
ebooks/14157	10
ebooks/14157	508
ebooks/14157	4770
ebooks/14158	48
ebooks/14158	716
ebooks/14158	2936
ebooks/14159	10
ebooks/14159	510
ebooks/1416	856
ebooks/1416	7
ebooks/1416	766
ebooks/1416	1742
ebooks/14160	2346
ebooks/14160	4771
ebooks/14161	811
ebooks/14161	1433
ebooks/14162	4772
ebooks/14162	2458
ebooks/14162	4773
ebooks/14162	4774
ebooks/14162	10
ebooks/14163	10
ebooks/14163	1938
ebooks/14163	1893
ebooks/14163	1885
ebooks/14163	3192
ebooks/14163	606
ebooks/14163	4775
ebooks/14163	1628
ebooks/14163	741
ebooks/14164	26
ebooks/14164	811
ebooks/14165	49
ebooks/14165	296
ebooks/14166	49
ebooks/14166	296
ebooks/14167	72
ebooks/14167	7
ebooks/14168	7
ebooks/14168	1014
ebooks/14169	68
ebooks/14169	1101
ebooks/1417	10
ebooks/1417	557
ebooks/14170	49
ebooks/14170	68
ebooks/14170	4776
ebooks/14171	25
ebooks/14171	146
ebooks/14172	4777
ebooks/14172	68
ebooks/14172	1340
ebooks/14172	261
ebooks/14172	4005
ebooks/14172	4778
ebooks/14172	1518
ebooks/14172	2516
ebooks/14172	1341
ebooks/14172	3099
ebooks/14172	1706
ebooks/14173	4779
ebooks/14173	4780
ebooks/14173	250
ebooks/14174	120
ebooks/14174	7
ebooks/14174	177
ebooks/14174	107
ebooks/14174	542
ebooks/14174	545
ebooks/14174	2845
ebooks/14175	242
ebooks/14175	4781
ebooks/14175	25
ebooks/14176	857
ebooks/14176	7
ebooks/14177	1425
ebooks/14177	4782
ebooks/14178	4783
ebooks/14178	4784
ebooks/14178	4782
ebooks/14178	1425
ebooks/14179	3557
ebooks/14179	456
ebooks/1418	7
ebooks/1418	596
ebooks/14180	68
ebooks/14180	49
ebooks/14180	4724
ebooks/14180	4725
ebooks/14181	4785
ebooks/14181	327
ebooks/14181	4786
ebooks/14182	1854
ebooks/14182	113
ebooks/14183	70
ebooks/14183	4787
ebooks/14183	4788
ebooks/14184	4789
ebooks/14184	1511
ebooks/14184	68
ebooks/14185	4415
ebooks/14185	3551
ebooks/14185	4734
ebooks/14186	296
ebooks/14186	49
ebooks/14187	1305
ebooks/14187	234
ebooks/14187	788
ebooks/14187	4790
ebooks/14188	4791
ebooks/14188	58
ebooks/14189	2073
ebooks/14189	4792
ebooks/14189	4793
ebooks/1419	4794
ebooks/1419	7
ebooks/1419	151
ebooks/14190	1105
ebooks/14190	4795
ebooks/14191	1039
ebooks/14191	7
ebooks/14191	585
ebooks/14192	419
ebooks/14192	858
ebooks/14192	856
ebooks/14192	859
ebooks/14192	857
ebooks/14192	855
ebooks/14192	860
ebooks/14192	545
ebooks/14192	7
ebooks/14193	250
ebooks/14193	4796
ebooks/14194	643
ebooks/14194	19
ebooks/14195	312
ebooks/14195	7
ebooks/14196	4797
ebooks/14196	4798
ebooks/14196	2565
ebooks/14197	4799
ebooks/14197	174
ebooks/14197	2867
ebooks/14197	173
ebooks/14197	4800
ebooks/14198	3277
ebooks/14198	1431
ebooks/14199	49
ebooks/14199	296
ebooks/142	281
ebooks/142	304
ebooks/142	25
ebooks/142	2767
ebooks/1420	4801
ebooks/1420	4802
ebooks/1420	4803
ebooks/1420	35
ebooks/14200	4804
ebooks/14200	2518
ebooks/14200	2104
ebooks/14200	10
ebooks/14200	4805
ebooks/14201	4806
ebooks/14201	7
ebooks/14201	429
ebooks/14202	4807
ebooks/14202	68
ebooks/14202	543
ebooks/14202	4081
ebooks/14203	59
ebooks/14203	4808
ebooks/14203	2699
ebooks/14203	7
ebooks/14204	4364
ebooks/14204	168
ebooks/14204	4809
ebooks/14204	4810
ebooks/14204	25
ebooks/14204	4811
ebooks/14204	1438
ebooks/14204	1021
ebooks/14205	2724
ebooks/14205	4812
ebooks/14206	201
ebooks/14206	108
ebooks/14206	7
ebooks/14207	1433
ebooks/14207	811
ebooks/14208	1789
ebooks/14208	811
ebooks/14209	184
ebooks/14209	185
ebooks/14209	4813
ebooks/1421	7
ebooks/1421	1742
ebooks/1421	856
ebooks/1421	766
ebooks/14210	598
ebooks/14210	4814
ebooks/14211	745
ebooks/14211	3075
ebooks/14211	168
ebooks/14211	25
ebooks/14212	811
ebooks/14212	594
ebooks/14213	159
ebooks/14213	2480
ebooks/14213	4815
ebooks/14213	4816
ebooks/14213	4817
ebooks/14214	811
ebooks/14214	26
ebooks/14215	4818
ebooks/14215	4348
ebooks/14215	2724
ebooks/14216	7
ebooks/14216	4737
ebooks/14217	296
ebooks/14217	49
ebooks/14218	4819
ebooks/14218	3418
ebooks/14218	3008
ebooks/14219	4820
ebooks/14219	25
ebooks/14219	4492
ebooks/14219	168
ebooks/1422	7
ebooks/1422	26
ebooks/14220	68
ebooks/14220	554
ebooks/14220	4821
ebooks/14221	68
ebooks/14221	4390
ebooks/14221	234
ebooks/14222	7
ebooks/14222	62
ebooks/14222	391
ebooks/14223	4822
ebooks/14223	234
ebooks/14223	4823
ebooks/14224	4824
ebooks/14224	783
ebooks/14224	4825
ebooks/14225	234
ebooks/14225	4826
ebooks/14226	661
ebooks/14226	662
ebooks/14227	163
ebooks/14227	4827
ebooks/14228	25
ebooks/14228	4211
ebooks/14228	831
ebooks/14229	49
ebooks/14229	296
ebooks/1423	7
ebooks/1423	831
ebooks/14230	67
ebooks/14230	49
ebooks/14231	49
ebooks/14231	296
ebooks/14232	4828
ebooks/14232	4829
ebooks/14232	1444
ebooks/14232	4830
ebooks/14233	10
ebooks/14233	19
ebooks/14233	1088
ebooks/14234	4831
ebooks/14234	7
ebooks/14235	846
ebooks/14235	10
ebooks/14236	26
ebooks/14236	10
ebooks/14237	668
ebooks/14237	667
ebooks/14237	58
ebooks/14237	139
ebooks/14237	672
ebooks/14238	2068
ebooks/14238	4832
ebooks/14239	491
ebooks/14239	701
ebooks/1424	149
ebooks/1424	4833
ebooks/1424	4834
ebooks/1424	7
ebooks/1424	4773
ebooks/1424	885
ebooks/1424	4662
ebooks/1424	1547
ebooks/1424	4835
ebooks/1424	4836
ebooks/1424	1123
ebooks/14240	1910
ebooks/14240	4837
ebooks/14240	7
ebooks/14241	345
ebooks/14241	68
ebooks/14241	302
ebooks/14242	25
ebooks/14242	1163
ebooks/14243	77
ebooks/14243	4838
ebooks/14244	10
ebooks/14244	1189
ebooks/14244	4839
ebooks/14244	4840
ebooks/14245	7
ebooks/14245	4841
ebooks/14245	1385
ebooks/14246	4842
ebooks/14246	1606
ebooks/14246	10
ebooks/14247	4843
ebooks/14247	277
ebooks/14247	790
ebooks/14247	68
ebooks/14248	2073
ebooks/14248	4844
ebooks/14249	2299
ebooks/14249	25
ebooks/14249	170
ebooks/14249	4845
ebooks/14249	168
ebooks/1425	10
ebooks/1425	557
ebooks/14250	49
ebooks/14250	296
ebooks/14251	10
ebooks/14251	857
ebooks/14252	2852
ebooks/14252	7
ebooks/14253	7
ebooks/14253	26
ebooks/14254	7
ebooks/14254	937
ebooks/14255	2542
ebooks/14255	113
ebooks/14256	304
ebooks/14256	281
ebooks/14256	25
ebooks/14256	311
ebooks/14257	693
ebooks/14257	7
ebooks/14257	746
ebooks/14258	68
ebooks/14258	2431
ebooks/14258	4846
ebooks/14258	10
ebooks/14259	10
ebooks/14259	508
ebooks/1426	557
ebooks/1426	10
ebooks/14260	221
ebooks/14260	222
ebooks/14261	7
ebooks/14261	2016
ebooks/14262	4847
ebooks/14262	4848
ebooks/14262	362
ebooks/14262	1163
ebooks/14262	7
ebooks/14263	877
ebooks/14263	168
ebooks/14263	25
ebooks/14263	4849
ebooks/14264	2068
ebooks/14264	4850
ebooks/14265	159
ebooks/14265	3336
ebooks/14265	3335
ebooks/14265	3334
ebooks/14265	3337
ebooks/14266	3337
ebooks/14266	3335
ebooks/14266	3336
ebooks/14266	159
ebooks/14266	3334
ebooks/14267	811
ebooks/14267	4851
ebooks/14267	1044
ebooks/14268	4852
ebooks/14268	4853
ebooks/14268	4854
ebooks/14268	16
ebooks/14268	3515
ebooks/14269	4855
ebooks/14269	424
ebooks/14269	4856
ebooks/1427	10
ebooks/1427	557
ebooks/14270	2724
ebooks/14270	4348
ebooks/14271	2724
ebooks/14271	4348
ebooks/14272	296
ebooks/14272	49
ebooks/14273	234
ebooks/14273	26
ebooks/14273	281
ebooks/14274	678
ebooks/14274	1814
ebooks/14274	4857
ebooks/14274	4858
ebooks/14274	866
ebooks/14275	857
ebooks/14275	7
ebooks/14276	327
ebooks/14276	3261
ebooks/14277	49
ebooks/14277	296
ebooks/14278	68
ebooks/14278	219
ebooks/14278	2472
ebooks/14279	717
ebooks/14279	456
ebooks/1428	557
ebooks/1428	10
ebooks/14280	4859
ebooks/14280	4080
ebooks/14280	742
ebooks/14280	149
ebooks/14280	4860
ebooks/14280	1164
ebooks/14280	68
ebooks/14280	4861
ebooks/14281	25
ebooks/14281	279
ebooks/14282	4670
ebooks/14282	4672
ebooks/14282	16
ebooks/14283	68
ebooks/14283	4725
ebooks/14283	4724
ebooks/14283	49
ebooks/14284	4862
ebooks/14284	4863
ebooks/14284	25
ebooks/14284	4864
ebooks/14284	2505
ebooks/14284	229
ebooks/14285	4865
ebooks/14285	4866
ebooks/14285	4867
ebooks/14285	16
ebooks/14286	4868
ebooks/14286	4869
ebooks/14286	16
ebooks/14286	4865
ebooks/14287	10
ebooks/14287	1367
ebooks/14287	18
ebooks/14287	229
ebooks/14287	1885
ebooks/14288	10
ebooks/14288	4870
ebooks/14288	4871
ebooks/14288	499
ebooks/14288	508
ebooks/14289	19
ebooks/14289	4872
ebooks/14289	4873
ebooks/14289	4874
ebooks/1429	4875
ebooks/1429	4876
ebooks/1429	7
ebooks/14290	4874
ebooks/14290	19
ebooks/14290	4873
ebooks/14290	4872
ebooks/14291	424
ebooks/14291	4877
ebooks/14292	102
ebooks/14292	811
ebooks/14293	4878
ebooks/14293	886
ebooks/14293	4879
ebooks/14294	3659
ebooks/14294	159
ebooks/14294	4880
ebooks/14294	4881
ebooks/14295	1390
ebooks/14295	4882
ebooks/14296	3279
ebooks/14296	3277
ebooks/14296	3278
ebooks/14296	3276
ebooks/14296	49
ebooks/14297	4740
ebooks/14297	598
ebooks/14297	4752
ebooks/14298	4883
ebooks/14298	2905
ebooks/14298	4884
ebooks/14299	4885
ebooks/14299	4886
ebooks/14299	598
ebooks/14299	4887
ebooks/14299	4888
ebooks/143	4889
ebooks/143	4890
ebooks/143	471
ebooks/143	7
ebooks/143	3059
ebooks/143	1625
ebooks/143	151
ebooks/143	1124
ebooks/1430	3556
ebooks/1430	1909
ebooks/1430	68
ebooks/14300	4874
ebooks/14300	19
ebooks/14300	4873
ebooks/14300	4872
ebooks/14301	4891
ebooks/14301	10
ebooks/14301	620
ebooks/14301	4892
ebooks/14301	18
ebooks/14302	2905
ebooks/14302	4883
ebooks/14303	25
ebooks/14303	26
ebooks/14304	68
ebooks/14304	554
ebooks/14305	804
ebooks/14305	10
ebooks/14305	803
ebooks/14306	1606
ebooks/14306	4893
ebooks/14306	10
ebooks/14307	3108
ebooks/14307	3703
ebooks/14307	159
ebooks/14308	10
ebooks/14308	26
ebooks/14309	2431
ebooks/14309	68
ebooks/1431	7
ebooks/1431	4894
ebooks/1431	4895
ebooks/14310	68
ebooks/14310	4846
ebooks/14310	10
ebooks/14310	2431
ebooks/14311	10
ebooks/14311	4896
ebooks/14312	491
ebooks/14312	701
ebooks/14312	271
ebooks/14312	4897
ebooks/14313	4898
ebooks/14313	68
ebooks/14314	2657
ebooks/14314	491
ebooks/14315	250
ebooks/14315	4899
ebooks/14315	3956
ebooks/14315	4900
ebooks/14316	7
ebooks/14316	4901
ebooks/14317	7
ebooks/14317	857
ebooks/14318	4902
ebooks/14318	4903
ebooks/14318	10
ebooks/14319	2220
ebooks/14319	2221
ebooks/14319	49
ebooks/1432	10
ebooks/1432	557
ebooks/1432	1150
ebooks/14320	279
ebooks/14320	113
ebooks/14321	49
ebooks/14321	296
ebooks/14322	16
ebooks/14322	4904
ebooks/14323	4905
ebooks/14323	4906
ebooks/14323	4907
ebooks/14323	857
ebooks/14323	10
ebooks/14323	4908
ebooks/14324	2029
ebooks/14324	49
ebooks/14324	3667
ebooks/14325	4909
ebooks/14325	138
ebooks/14325	4910
ebooks/14325	4306
ebooks/14325	2290
ebooks/14326	4911
ebooks/14326	2238
ebooks/14326	250
ebooks/14327	49
ebooks/14327	3667
ebooks/14327	2029
ebooks/14328	700
ebooks/14328	322
ebooks/14328	323
ebooks/14329	1034
ebooks/14329	221
ebooks/1433	102
ebooks/1433	10
ebooks/1433	557
ebooks/14330	4573
ebooks/14330	10
ebooks/14330	168
ebooks/14330	4912
ebooks/14331	25
ebooks/14331	304
ebooks/14332	4913
ebooks/14332	72
ebooks/14332	25
ebooks/14332	4914
ebooks/14333	49
ebooks/14333	3667
ebooks/14333	2029
ebooks/14334	286
ebooks/14334	25
ebooks/14334	3576
ebooks/14334	629
ebooks/14334	4915
ebooks/14334	146
ebooks/14335	68
ebooks/14335	49
ebooks/14335	4776
ebooks/14336	811
ebooks/14336	26
ebooks/14337	811
ebooks/14337	26
ebooks/14338	292
ebooks/14338	631
ebooks/14338	1268
ebooks/14338	113
ebooks/14339	4916
ebooks/14339	1476
ebooks/1434	7
ebooks/1434	581
ebooks/14340	234
ebooks/14340	4917
ebooks/14341	296
ebooks/14341	49
ebooks/14342	250
ebooks/14342	2238
ebooks/14342	4918
ebooks/14342	4919
ebooks/14343	10
ebooks/14343	2889
ebooks/14344	49
ebooks/14344	296
ebooks/14345	4577
ebooks/14345	159
ebooks/14345	4920
ebooks/14346	4921
ebooks/14346	159
ebooks/14346	4922
ebooks/14347	4923
ebooks/14347	234
ebooks/14347	4924
ebooks/14348	25
ebooks/14348	4050
ebooks/14348	470
ebooks/14348	146
ebooks/14349	26
ebooks/14349	811
ebooks/1435	59
ebooks/1435	7
ebooks/14350	424
ebooks/14350	4208
ebooks/14350	4207
ebooks/14350	4209
ebooks/14351	2572
ebooks/14351	811
ebooks/14352	120
ebooks/14352	256
ebooks/14352	68
ebooks/14352	574
ebooks/14353	279
ebooks/14353	7
ebooks/14354	4925
ebooks/14354	4926
ebooks/14354	1444
ebooks/14355	102
ebooks/14355	2281
ebooks/14355	4927
ebooks/14355	25
ebooks/14356	234
ebooks/14356	1625
ebooks/14356	4928
ebooks/14357	4929
ebooks/14357	323
ebooks/14358	113
ebooks/14358	4930
ebooks/14359	4931
ebooks/14359	4327
ebooks/14359	1390
ebooks/1436	4932
ebooks/1436	4933
ebooks/1436	598
ebooks/14360	4934
ebooks/14360	4935
ebooks/14360	4936
ebooks/14360	25
ebooks/14361	120
ebooks/14361	416
ebooks/14361	229
ebooks/14361	4937
ebooks/14361	7
ebooks/14362	146
ebooks/14362	25
ebooks/14362	4084
ebooks/14362	102
ebooks/14362	4083
ebooks/14362	4938
ebooks/14363	424
ebooks/14363	2264
ebooks/14363	425
ebooks/14364	296
ebooks/14364	49
ebooks/14365	296
ebooks/14365	49
ebooks/14366	1992
ebooks/14366	4939
ebooks/14366	4940
ebooks/14366	4138
ebooks/14367	1437
ebooks/14367	629
ebooks/14367	25
ebooks/14368	4941
ebooks/14368	2378
ebooks/14369	68
ebooks/14369	4942
ebooks/14369	72
ebooks/14369	3434
ebooks/1437	557
ebooks/1437	10
ebooks/1437	168
ebooks/14370	2355
ebooks/14370	1476
ebooks/14371	1651
ebooks/14371	4943
ebooks/14371	250
ebooks/14371	4944
ebooks/14371	4945
ebooks/14372	10
ebooks/14372	4946
ebooks/14373	7
ebooks/14373	1162
ebooks/14374	4947
ebooks/14374	250
ebooks/14374	2238
ebooks/14374	4948
ebooks/14374	4949
ebooks/14375	4950
ebooks/14375	68
ebooks/14375	555
ebooks/14376	146
ebooks/14376	25
ebooks/14376	4050
ebooks/14376	470
ebooks/14377	161
ebooks/14377	4951
ebooks/14377	37
ebooks/14378	330
ebooks/14378	2030
ebooks/14379	2916
ebooks/14379	68
ebooks/14379	4952
ebooks/14379	4953
ebooks/14379	4954
ebooks/14379	4080
ebooks/14379	1164
ebooks/1438	79
ebooks/1438	28
ebooks/1438	151
ebooks/1438	2485
ebooks/1438	4955
ebooks/1438	7
ebooks/1438	177
ebooks/1438	4956
ebooks/14380	4957
ebooks/14380	4958
ebooks/14380	7
ebooks/14381	327
ebooks/14381	4959
ebooks/14381	4960
ebooks/14382	25
ebooks/14382	26
ebooks/14383	58
ebooks/14383	2428
ebooks/14383	2427
ebooks/14384	783
ebooks/14384	4961
ebooks/14384	4962
ebooks/14384	4963
ebooks/14384	4964
ebooks/14384	4965
ebooks/14384	4966
ebooks/14384	4967
ebooks/14384	4968
ebooks/14385	26
ebooks/14385	811
ebooks/14386	26
ebooks/14386	811
ebooks/14387	811
ebooks/14387	26
ebooks/14388	26
ebooks/14388	811
ebooks/14389	296
ebooks/14389	49
ebooks/1439	1305
ebooks/1439	3314
ebooks/1439	7
ebooks/14390	296
ebooks/14390	49
ebooks/14391	4969
ebooks/14391	4970
ebooks/14391	1444
ebooks/14391	2024
ebooks/14391	4971
ebooks/14391	4972
ebooks/14391	4973
ebooks/14391	4974
ebooks/14392	4217
ebooks/14392	7
ebooks/14392	2068
ebooks/14393	766
ebooks/14393	25
ebooks/14394	4975
ebooks/14394	25
ebooks/14395	26
ebooks/14395	7
ebooks/14396	3932
ebooks/14396	25
ebooks/14396	4976
ebooks/14397	179
ebooks/14397	10
ebooks/14398	4977
ebooks/14398	4978
ebooks/14398	10
ebooks/14399	4979
ebooks/14399	10
ebooks/144	168
ebooks/144	7
ebooks/144	4980
ebooks/144	427
ebooks/144	28
ebooks/144	1644
ebooks/144	1628
ebooks/1440	1949
ebooks/1440	4981
ebooks/1440	138
ebooks/1440	2867
ebooks/14400	1220
ebooks/14400	1325
ebooks/14400	1324
ebooks/14400	598
ebooks/14401	4982
ebooks/14401	598
ebooks/14401	4983
ebooks/14402	4984
ebooks/14402	68
ebooks/14403	4985
ebooks/14403	163
ebooks/14403	4986
ebooks/14403	2847
ebooks/14403	4987
ebooks/14403	4988
ebooks/14404	325
ebooks/14404	10
ebooks/14405	4989
ebooks/14405	159
ebooks/14405	4990
ebooks/14406	168
ebooks/14406	7
ebooks/14406	4466
ebooks/14407	554
ebooks/14407	68
ebooks/14408	491
ebooks/14408	2657
ebooks/14409	427
ebooks/14409	4991
ebooks/14409	53
ebooks/14409	2518
ebooks/14409	25
ebooks/1441	427
ebooks/1441	4895
ebooks/1441	28
ebooks/1441	102
ebooks/1441	4992
ebooks/1441	1126
ebooks/1441	7
ebooks/14410	25
ebooks/14410	4993
ebooks/14411	4791
ebooks/14411	58
ebooks/14412	250
ebooks/14412	4994
ebooks/14412	4995
ebooks/14413	2406
ebooks/14413	49
ebooks/14413	2407
ebooks/14414	4996
ebooks/14414	7
ebooks/14415	4997
ebooks/14415	953
ebooks/14415	4998
ebooks/14415	4999
ebooks/14415	250
ebooks/14416	1595
ebooks/14416	7
ebooks/14417	16
ebooks/14417	5000
ebooks/14418	5001
ebooks/14418	491
ebooks/14419	5002
ebooks/14419	84
ebooks/1442	26
ebooks/1442	220
ebooks/1442	7
ebooks/14420	5003
ebooks/14420	10
ebooks/14421	1595
ebooks/14421	7
ebooks/14422	4572
ebooks/14422	5004
ebooks/14422	232
ebooks/14422	314
ebooks/14422	5005
ebooks/14423	976
ebooks/14423	424
ebooks/14424	5006
ebooks/14424	5007
ebooks/14424	5008
ebooks/14424	783
ebooks/14424	5009
ebooks/14425	25
ebooks/14425	26
ebooks/14426	3131
ebooks/14426	4887
ebooks/14426	598
ebooks/14427	25
ebooks/14427	26
ebooks/14428	94
ebooks/14428	5010
ebooks/14428	166
ebooks/14428	5011
ebooks/14429	1107
ebooks/14429	866
ebooks/14429	5012
ebooks/1443	557
ebooks/1443	10
ebooks/14430	5013
ebooks/14430	1476
ebooks/14431	2029
ebooks/14431	3687
ebooks/14431	49
ebooks/14431	2220
ebooks/14432	5014
ebooks/14432	5015
ebooks/14432	170
ebooks/14432	545
ebooks/14432	1938
ebooks/14432	7
ebooks/14432	509
ebooks/14432	5016
ebooks/14432	735
ebooks/14433	10
ebooks/14433	5017
ebooks/14434	10
ebooks/14434	5017
ebooks/14435	811
ebooks/14435	1433
ebooks/14436	5018
ebooks/14436	229
ebooks/14436	197
ebooks/14436	7
ebooks/14437	5019
ebooks/14437	5020
ebooks/14437	421
ebooks/14437	5021
ebooks/14438	811
ebooks/14438	26
ebooks/14439	811
ebooks/14439	1789
ebooks/1444	2886
ebooks/1444	281
ebooks/1444	25
ebooks/14440	811
ebooks/14440	5022
ebooks/14441	1476
ebooks/14441	5023
ebooks/14442	229
ebooks/14442	197
ebooks/14442	5018
ebooks/14442	7
ebooks/14443	5024
ebooks/14443	5025
ebooks/14443	250
ebooks/14443	3808
ebooks/14444	5026
ebooks/14444	437
ebooks/14444	5027
ebooks/14445	5028
ebooks/14445	138
ebooks/14446	232
ebooks/14446	1287
ebooks/14446	4530
ebooks/14446	1288
ebooks/14446	1285
ebooks/14447	2499
ebooks/14447	3132
ebooks/14447	4497
ebooks/14448	5029
ebooks/14448	7
ebooks/14449	229
ebooks/14449	25
ebooks/14449	281
ebooks/14449	68
ebooks/1445	1425
ebooks/1445	4783
ebooks/14450	296
ebooks/14450	49
ebooks/14451	5030
ebooks/14451	5031
ebooks/14451	598
ebooks/14452	296
ebooks/14452	49
ebooks/14453	5032
ebooks/14453	22
ebooks/14453	238
ebooks/14454	7
ebooks/14454	26
ebooks/14455	296
ebooks/14455	49
ebooks/14456	146
ebooks/14456	25
ebooks/14457	173
ebooks/14457	210
ebooks/14458	265
ebooks/14458	5033
ebooks/14459	5034
ebooks/14459	2307
ebooks/14459	5035
ebooks/1446	5036
ebooks/1446	113
ebooks/14460	234
ebooks/14460	5037
ebooks/14460	5038
ebooks/14460	2035
ebooks/14460	3563
ebooks/14461	1095
ebooks/14461	184
ebooks/14461	1096
ebooks/14462	5039
ebooks/14462	5040
ebooks/14462	7
ebooks/14463	7
ebooks/14463	5041
ebooks/14464	976
ebooks/14464	424
ebooks/14465	5042
ebooks/14465	5043
ebooks/14465	1444
ebooks/14465	5044
ebooks/14465	4973
ebooks/14465	5045
ebooks/14466	4422
ebooks/14466	598
ebooks/14466	663
ebooks/14467	564
ebooks/14467	7
ebooks/14468	250
ebooks/14468	5046
ebooks/14468	5047
ebooks/14468	5048
ebooks/14469	3436
ebooks/14469	7
ebooks/1447	5049
ebooks/1447	7
ebooks/1447	72
ebooks/14470	234
ebooks/14470	1734
ebooks/14470	1733
ebooks/14471	7
ebooks/14471	1014
ebooks/14472	5050
ebooks/14472	250
ebooks/14473	5051
ebooks/14473	662
ebooks/14474	3008
ebooks/14474	5052
ebooks/14474	5053
ebooks/14475	277
ebooks/14475	2576
ebooks/14475	1246
ebooks/14475	5054
ebooks/14475	4622
ebooks/14475	68
ebooks/14475	5055
ebooks/14475	5056
ebooks/14475	5057
ebooks/14475	5058
ebooks/14475	1525
ebooks/14475	732
ebooks/14476	7
ebooks/14476	3503
ebooks/14476	703
ebooks/14477	173
ebooks/14477	750
ebooks/14478	5059
ebooks/14478	173
ebooks/14478	5060
ebooks/14479	5061
ebooks/14479	5062
ebooks/14479	5063
ebooks/14479	5064
ebooks/1448	5065
ebooks/1448	79
ebooks/1448	4447
ebooks/1448	5066
ebooks/1448	68
ebooks/14480	421
ebooks/14480	4109
ebooks/14480	4122
ebooks/14481	1268
ebooks/14481	113
ebooks/14482	7
ebooks/14482	146
ebooks/14482	629
ebooks/14483	49
ebooks/14483	296
ebooks/14484	5067
ebooks/14484	5068
ebooks/14484	16
ebooks/14485	6
ebooks/14485	5069
ebooks/14486	25
ebooks/14486	146
ebooks/14486	5070
ebooks/14487	177
ebooks/14487	53
ebooks/14487	7
ebooks/14487	1305
ebooks/14487	693
ebooks/14487	1049
ebooks/14488	68
ebooks/14488	257
ebooks/14488	1394
ebooks/14488	4860
ebooks/14488	127
ebooks/14488	192
ebooks/14488	4079
ebooks/14488	1164
ebooks/14488	4080
ebooks/14488	574
ebooks/14488	5071
ebooks/14489	1368
ebooks/14489	53
ebooks/14489	121
ebooks/14489	118
ebooks/14489	1697
ebooks/14489	7
ebooks/1449	25
ebooks/1449	149
ebooks/1449	3749
ebooks/1449	395
ebooks/1449	922
ebooks/1449	1838
ebooks/1449	1126
ebooks/14490	25
ebooks/14490	26
ebooks/14491	1438
ebooks/14491	28
ebooks/14491	25
ebooks/14491	168
ebooks/14492	60
ebooks/14492	270
ebooks/14492	5072
ebooks/14493	49
ebooks/14493	4776
ebooks/14493	68
ebooks/14494	25
ebooks/14494	3460
ebooks/14494	281
ebooks/14495	2854
ebooks/14495	5073
ebooks/14495	113
ebooks/14496	5074
ebooks/14496	5075
ebooks/14496	5076
ebooks/14496	19
ebooks/14497	122
ebooks/14497	2939
ebooks/14497	5077
ebooks/14497	5078
ebooks/14498	5079
ebooks/14498	5080
ebooks/14498	7
ebooks/14499	3659
ebooks/14499	990
ebooks/145	427
ebooks/145	149
ebooks/145	28
ebooks/145	1368
ebooks/145	63
ebooks/145	419
ebooks/145	7
ebooks/145	168
ebooks/145	177
ebooks/1450	25
ebooks/1450	5081
ebooks/1450	257
ebooks/1450	68
ebooks/1450	732
ebooks/1450	574
ebooks/1450	5082
ebooks/1450	5083
ebooks/14500	4672
ebooks/14500	16
ebooks/14501	5084
ebooks/14501	244
ebooks/14502	4504
ebooks/14502	49
ebooks/14503	5085
ebooks/14503	2565
ebooks/14504	5086
ebooks/14504	1237
ebooks/14504	5087
ebooks/14505	2570
ebooks/14505	811
ebooks/14505	5088
ebooks/14505	1044
ebooks/14506	25
ebooks/14506	1311
ebooks/14507	5089
ebooks/14507	327
ebooks/14508	5090
ebooks/14508	68
ebooks/14508	891
ebooks/14509	49
ebooks/14509	2029
ebooks/14509	3667
ebooks/1451	1481
ebooks/1451	70
ebooks/14510	954
ebooks/14510	3545
ebooks/14510	250
ebooks/14511	250
ebooks/14511	3545
ebooks/14511	954
ebooks/14512	102
ebooks/14512	10
ebooks/14513	99
ebooks/14513	25
ebooks/14514	49
ebooks/14514	296
ebooks/14515	647
ebooks/14515	648
ebooks/14515	5091
ebooks/14516	49
ebooks/14516	296
ebooks/14517	5092
ebooks/14517	5093
ebooks/14517	5094
ebooks/14517	5095
ebooks/14518	2238
ebooks/14518	3808
ebooks/14518	250
ebooks/14518	3545
ebooks/14519	7
ebooks/14519	5096
ebooks/1452	5097
ebooks/1452	5098
ebooks/1452	598
ebooks/1452	5099
ebooks/1452	5100
ebooks/1452	5101
ebooks/1452	5102
ebooks/14520	25
ebooks/14520	146
ebooks/14521	5103
ebooks/14521	234
ebooks/14521	5104
ebooks/14522	7
ebooks/14522	5105
ebooks/14522	177
ebooks/14523	234
ebooks/14523	26
ebooks/14524	2029
ebooks/14524	49
ebooks/14524	3667
ebooks/14525	7
ebooks/14525	5106
ebooks/14526	1085
ebooks/14526	25
ebooks/14527	5107
ebooks/14527	603
ebooks/14527	7
ebooks/14528	1912
ebooks/14528	279
ebooks/14528	7
ebooks/14529	5108
ebooks/14529	5109
ebooks/14529	5110
ebooks/14529	5111
ebooks/14529	5112
ebooks/14529	7
ebooks/1453	10
ebooks/1453	557
ebooks/1453	5113
ebooks/14530	2029
ebooks/14530	3667
ebooks/14530	49
ebooks/14531	25
ebooks/14531	279
ebooks/14532	3998
ebooks/14532	25
ebooks/14532	410
ebooks/14532	168
ebooks/14532	1531
ebooks/14532	745
ebooks/14533	741
ebooks/14533	2935
ebooks/14533	7
ebooks/14534	68
ebooks/14534	1085
ebooks/14534	4080
ebooks/14534	1164
ebooks/14535	7
ebooks/14535	5114
ebooks/14535	701
ebooks/14536	5115
ebooks/14536	10
ebooks/14536	5116
ebooks/14537	10
ebooks/14537	4979
ebooks/14538	173
ebooks/14538	208
ebooks/14538	49
ebooks/14538	5117
ebooks/14539	508
ebooks/14539	10
ebooks/1454	557
ebooks/1454	10
ebooks/1454	102
ebooks/14540	7
ebooks/14540	429
ebooks/14541	5118
ebooks/14541	60
ebooks/14542	25
ebooks/14542	26
ebooks/14542	146
ebooks/14543	574
ebooks/14543	277
ebooks/14543	1164
ebooks/14543	68
ebooks/14543	5119
ebooks/14543	1975
ebooks/14544	49
ebooks/14544	296
ebooks/14545	25
ebooks/14545	146
ebooks/14545	145
ebooks/14546	68
ebooks/14546	408
ebooks/14547	1444
ebooks/14547	4925
ebooks/14548	7
ebooks/14548	8
ebooks/14549	1606
ebooks/14549	7
ebooks/14549	594
ebooks/1455	53
ebooks/1455	557
ebooks/1455	5120
ebooks/1455	2104
ebooks/1455	10
ebooks/14550	2068
ebooks/14550	5121
ebooks/14550	5122
ebooks/14551	122
ebooks/14551	5123
ebooks/14552	122
ebooks/14552	5123
ebooks/14553	122
ebooks/14553	5123
ebooks/14554	5123
ebooks/14554	122
ebooks/14554	5124
ebooks/14555	5125
ebooks/14555	166
ebooks/14556	18
ebooks/14556	25
ebooks/14556	5126
ebooks/14557	5127
ebooks/14557	184
ebooks/14558	2936
ebooks/14558	48
ebooks/14558	4076
ebooks/14559	783
ebooks/14559	5128
ebooks/1456	557
ebooks/1456	102
ebooks/1456	10
ebooks/14560	783
ebooks/14560	5129
ebooks/14561	5129
ebooks/14561	783
ebooks/14562	4919
ebooks/14562	265
ebooks/14562	5130
ebooks/14563	25
ebooks/14563	4612
ebooks/14564	508
ebooks/14564	10
ebooks/14565	5131
ebooks/14565	5132
ebooks/14565	133
ebooks/14565	5133
ebooks/14565	5134
ebooks/14566	742
ebooks/14566	68
ebooks/14566	4080
ebooks/14566	149
ebooks/14566	1164
ebooks/14567	89
ebooks/14567	2948
ebooks/14567	5135
ebooks/14568	7
ebooks/14568	803
ebooks/14568	5136
ebooks/14569	5137
ebooks/14569	811
ebooks/14569	2570
ebooks/1457	168
ebooks/1457	375
ebooks/1457	102
ebooks/1457	229
ebooks/1457	7
ebooks/14570	26
ebooks/14570	811
ebooks/14571	924
ebooks/14571	53
ebooks/14571	25
ebooks/14572	1085
ebooks/14572	1569
ebooks/14572	58
ebooks/14573	68
ebooks/14573	1085
ebooks/14574	25
ebooks/14574	5138
ebooks/14574	146
ebooks/14575	872
ebooks/14575	25
ebooks/14576	990
ebooks/14576	991
ebooks/14577	5139
ebooks/14577	221
ebooks/14578	5140
ebooks/14578	5141
ebooks/14578	5142
ebooks/14578	5143
ebooks/14578	122
ebooks/14578	5144
ebooks/14579	7
ebooks/14579	374
ebooks/1458	7
ebooks/1458	26
ebooks/1458	281
ebooks/14580	2713
ebooks/14580	68
ebooks/14581	26
ebooks/14581	25
ebooks/14582	5145
ebooks/14582	166
ebooks/14583	49
ebooks/14583	4320
ebooks/14583	3667
ebooks/14584	232
ebooks/14584	1285
ebooks/14584	1287
ebooks/14584	1288
ebooks/14585	5146
ebooks/14585	1390
ebooks/14586	184
ebooks/14586	2422
ebooks/14587	2030
ebooks/14587	330
ebooks/14588	7
ebooks/14588	594
ebooks/14589	437
ebooks/14589	3355
ebooks/14589	5147
ebooks/14589	5148
ebooks/1459	279
ebooks/1459	25
ebooks/14590	5149
ebooks/14590	5150
ebooks/14590	5151
ebooks/14590	96
ebooks/14591	2035
ebooks/14591	234
ebooks/14591	3563
ebooks/14591	5037
ebooks/14591	5038
ebooks/14592	296
ebooks/14592	49
ebooks/14593	234
ebooks/14593	5152
ebooks/14593	281
ebooks/14594	37
ebooks/14594	1024
ebooks/14595	3226
ebooks/14595	68
ebooks/14596	58
ebooks/14596	3838
ebooks/14597	7
ebooks/14597	53
ebooks/14597	915
ebooks/14598	25
ebooks/14598	1955
ebooks/14599	330
ebooks/14599	184
ebooks/14599	608
ebooks/14599	2030
ebooks/146	4359
ebooks/146	732
ebooks/146	104
ebooks/146	68
ebooks/146	540
ebooks/146	69
ebooks/1460	7
ebooks/1460	102
ebooks/1460	2796
ebooks/14600	382
ebooks/14600	5153
ebooks/14600	5154
ebooks/14601	49
ebooks/14601	296
ebooks/14602	5155
ebooks/14602	25
ebooks/14603	4504
ebooks/14603	49
ebooks/14604	163
ebooks/14604	5156
ebooks/14604	5157
ebooks/14605	26
ebooks/14605	7
ebooks/14606	1085
ebooks/14606	68
ebooks/14607	234
ebooks/14607	5158
ebooks/14608	1767
ebooks/14608	4474
ebooks/14608	68
ebooks/14608	127
ebooks/14608	575
ebooks/14608	1766
ebooks/14608	543
ebooks/14608	574
ebooks/14608	261
ebooks/14608	573
ebooks/14609	138
ebooks/14609	5159
ebooks/14609	2542
ebooks/14609	2567
ebooks/1461	3489
ebooks/1461	7
ebooks/1461	102
ebooks/1461	3490
ebooks/14610	5160
ebooks/14610	2816
ebooks/14610	68
ebooks/14610	277
ebooks/14610	2519
ebooks/14610	555
ebooks/14610	5161
ebooks/14611	424
ebooks/14611	976
ebooks/14612	4504
ebooks/14612	49
ebooks/14613	5162
ebooks/14613	159
ebooks/14613	5163
ebooks/14613	4681
ebooks/14613	5164
ebooks/14614	7
ebooks/14614	742
ebooks/14615	25
ebooks/14615	1008
ebooks/14615	1810
ebooks/14615	1006
ebooks/14616	25
ebooks/14616	1198
ebooks/14617	7
ebooks/14617	326
ebooks/14618	3503
ebooks/14618	7
ebooks/14618	703
ebooks/14619	3795
ebooks/14619	166
ebooks/1462	59
ebooks/1462	7
ebooks/14620	3277
ebooks/14620	3276
ebooks/14620	3278
ebooks/14620	3279
ebooks/14620	49
ebooks/14621	3276
ebooks/14621	3278
ebooks/14621	3277
ebooks/14621	49
ebooks/14621	3279
ebooks/14622	3278
ebooks/14622	3276
ebooks/14622	3279
ebooks/14622	49
ebooks/14622	3277
ebooks/14623	68
ebooks/14623	72
ebooks/14623	575
ebooks/14624	68
ebooks/14624	1085
ebooks/14625	2768
ebooks/14625	5165
ebooks/14625	815
ebooks/14625	4239
ebooks/14626	68
ebooks/14626	176
ebooks/14627	574
ebooks/14627	68
ebooks/14628	68
ebooks/14628	10
ebooks/14628	5166
ebooks/14629	1569
ebooks/14629	58
ebooks/1463	1410
ebooks/1463	7
ebooks/14630	3949
ebooks/14630	5167
ebooks/14630	573
ebooks/14630	68
ebooks/14630	5168
ebooks/14631	2428
ebooks/14631	2427
ebooks/14631	58
ebooks/14632	242
ebooks/14632	25
ebooks/14633	410
ebooks/14633	25
ebooks/14634	5169
ebooks/14634	3261
ebooks/14634	327
ebooks/14634	2374
ebooks/14635	5168
ebooks/14635	69
ebooks/14635	5167
ebooks/14635	68
ebooks/14635	5170
ebooks/14636	323
ebooks/14636	5171
ebooks/14636	5172
ebooks/14636	5173
ebooks/14637	113
ebooks/14637	1912
ebooks/14637	1268
ebooks/14637	3301
ebooks/14638	5174
ebooks/14638	122
ebooks/14639	49
ebooks/14639	296
ebooks/1464	59
ebooks/1464	7
ebooks/14640	516
ebooks/14640	163
ebooks/14641	3418
ebooks/14641	3008
ebooks/14642	163
ebooks/14642	1646
ebooks/14643	6
ebooks/14643	5175
ebooks/14643	5176
ebooks/14643	5177
ebooks/14644	221
ebooks/14644	5178
ebooks/14645	304
ebooks/14645	25
ebooks/14646	7
ebooks/14646	2485
ebooks/14646	2302
ebooks/14646	5179
ebooks/14646	28
ebooks/14647	68
ebooks/14647	1785
ebooks/14647	277
ebooks/14648	5180
ebooks/14648	5181
ebooks/14648	159
ebooks/14649	811
ebooks/14649	279
ebooks/1465	170
ebooks/1465	391
ebooks/1465	2318
ebooks/1465	7
ebooks/14650	1789
ebooks/14650	811
ebooks/14651	1789
ebooks/14651	811
ebooks/14652	49
ebooks/14652	296
ebooks/14653	1569
ebooks/14653	7
ebooks/14654	26
ebooks/14654	25
ebooks/14654	146
ebooks/14655	5182
ebooks/14655	424
ebooks/14655	1909
ebooks/14656	5183
ebooks/14656	25
ebooks/14656	53
ebooks/14656	102
ebooks/14656	3272
ebooks/14657	5184
ebooks/14657	323
ebooks/14658	25
ebooks/14658	5185
ebooks/14658	5186
ebooks/14658	5187
ebooks/14658	5188
ebooks/14658	5189
ebooks/14658	963
ebooks/14659	885
ebooks/14659	7
ebooks/1466	26
ebooks/1466	421
ebooks/1466	4122
ebooks/14660	701
ebooks/14660	5190
ebooks/14660	998
ebooks/14660	159
ebooks/14660	5191
ebooks/14661	5192
ebooks/14661	315
ebooks/14661	5193
ebooks/14661	5194
ebooks/14661	122
ebooks/14662	25
ebooks/14662	545
ebooks/14663	2220
ebooks/14663	49
ebooks/14663	2221
ebooks/14664	5195
ebooks/14664	5196
ebooks/14664	1668
ebooks/14665	68
ebooks/14665	972
ebooks/14665	3497
ebooks/14666	5197
ebooks/14666	783
ebooks/14666	5198
ebooks/14667	5199
ebooks/14667	7
ebooks/14668	163
ebooks/14668	516
ebooks/14669	26
ebooks/14669	7
ebooks/1467	5200
ebooks/1467	7
ebooks/1467	4564
ebooks/1467	281
ebooks/14670	234
ebooks/14670	4928
ebooks/14671	5201
ebooks/14671	25
ebooks/14671	4459
ebooks/14671	102
ebooks/14672	5202
ebooks/14672	5203
ebooks/14672	990
ebooks/14673	1390
ebooks/14673	5204
ebooks/14673	4882
ebooks/14674	990
ebooks/14674	4593
ebooks/14674	4880
ebooks/14675	3954
ebooks/14675	3182
ebooks/14675	184
ebooks/14675	2557
ebooks/14676	174
ebooks/14676	173
ebooks/14677	10
ebooks/14677	1085
ebooks/14678	7
ebooks/14678	18
ebooks/14678	5205
ebooks/14679	491
ebooks/14679	701
ebooks/14679	4897
ebooks/14679	5206
ebooks/1468	5207
ebooks/1468	250
ebooks/1468	5208
ebooks/14680	49
ebooks/14680	3667
ebooks/14680	4320
ebooks/14681	424
ebooks/14681	4103
ebooks/14682	168
ebooks/14682	4573
ebooks/14682	25
ebooks/14683	7
ebooks/14683	279
ebooks/14684	2767
ebooks/14684	4429
ebooks/14684	113
ebooks/14684	4428
ebooks/14685	3334
ebooks/14685	3336
ebooks/14685	3335
ebooks/14685	159
ebooks/14685	3337
ebooks/14686	3759
ebooks/14686	234
ebooks/14687	26
ebooks/14687	7
ebooks/14688	10
ebooks/14688	5209
ebooks/14688	5210
ebooks/14688	5211
ebooks/14688	3277
ebooks/14688	5212
ebooks/14689	4318
ebooks/14689	49
ebooks/14689	4319
ebooks/1469	692
ebooks/1469	7
ebooks/14690	296
ebooks/14690	49
ebooks/14691	49
ebooks/14691	3667
ebooks/14691	2029
ebooks/14692	10
ebooks/14692	3177
ebooks/14692	4292
ebooks/14693	7
ebooks/14693	108
ebooks/14693	5213
ebooks/14693	790
ebooks/14694	49
ebooks/14694	296
ebooks/14695	296
ebooks/14695	49
ebooks/14696	5214
ebooks/14696	25
ebooks/14697	25
ebooks/14697	5215
ebooks/14698	7
ebooks/14698	416
ebooks/14699	7
ebooks/14699	5216
ebooks/14699	5217
ebooks/147	5218
ebooks/147	3
ebooks/147	5219
ebooks/147	1309
ebooks/1470	2065
ebooks/1470	159
ebooks/1470	5220
ebooks/14700	168
ebooks/14700	4727
ebooks/14700	234
ebooks/14701	2500
ebooks/14701	662
ebooks/14702	5221
ebooks/14702	10
ebooks/14702	5222
ebooks/14703	2796
ebooks/14703	7
ebooks/14703	102
ebooks/14704	10
ebooks/14704	508
ebooks/14705	508
ebooks/14705	10
ebooks/14706	571
ebooks/14706	2582
ebooks/14706	7
ebooks/14707	49
ebooks/14707	296
ebooks/14708	7
ebooks/14708	26
ebooks/14708	168
ebooks/14709	3667
ebooks/14709	2029
ebooks/14709	49
ebooks/1471	7
ebooks/1471	692
ebooks/14710	295
ebooks/14710	5223
ebooks/14710	68
ebooks/14710	1246
ebooks/14710	732
ebooks/14711	176
ebooks/14711	68
ebooks/14712	26
ebooks/14712	25
ebooks/14713	1569
ebooks/14713	237
ebooks/14714	25
ebooks/14714	1396
ebooks/14715	2905
ebooks/14715	4883
ebooks/14716	5224
ebooks/14716	58
ebooks/14717	25
ebooks/14717	1040
ebooks/14717	1218
ebooks/14718	421
ebooks/14718	26
ebooks/14719	1789
ebooks/14719	811
ebooks/1472	7
ebooks/1472	4210
ebooks/14720	4645
ebooks/14720	96
ebooks/14720	5225
ebooks/14721	315
ebooks/14721	4858
ebooks/14721	4857
ebooks/14721	866
ebooks/14722	3703
ebooks/14722	159
ebooks/14723	25
ebooks/14723	1085
ebooks/14724	279
ebooks/14724	811
ebooks/14725	1237
ebooks/14725	5226
ebooks/14725	5227
ebooks/14726	234
ebooks/14726	5228
ebooks/14726	3720
ebooks/14727	5229
ebooks/14727	811
ebooks/14728	173
ebooks/14728	2238
ebooks/14728	559
ebooks/14729	5230
ebooks/14729	5231
ebooks/14729	5232
ebooks/14729	1296
ebooks/1473	199
ebooks/1473	149
ebooks/1473	5233
ebooks/1473	885
ebooks/1473	4836
ebooks/1473	5234
ebooks/1473	4834
ebooks/1473	7
ebooks/1473	3325
ebooks/14730	25
ebooks/14730	5235
ebooks/14731	25
ebooks/14731	5236
ebooks/14731	1006
ebooks/14732	5237
ebooks/14732	555
ebooks/14732	68
ebooks/14733	810
ebooks/14733	811
ebooks/14734	7
ebooks/14734	5096
ebooks/14735	4572
ebooks/14735	5238
ebooks/14736	811
ebooks/14736	810
ebooks/14737	4679
ebooks/14737	811
ebooks/14738	4679
ebooks/14738	811
ebooks/14739	7
ebooks/14739	1549
ebooks/14739	1464
ebooks/1474	10
ebooks/1474	557
ebooks/14740	4915
ebooks/14740	7
ebooks/14741	279
ebooks/14741	421
ebooks/14742	250
ebooks/14742	5239
ebooks/14742	5240
ebooks/14742	249
ebooks/14742	3956
ebooks/14743	5241
ebooks/14743	5242
ebooks/14743	2565
ebooks/14744	3200
ebooks/14744	66
ebooks/14744	25
ebooks/14745	296
ebooks/14745	49
ebooks/14746	4670
ebooks/14746	16
ebooks/14746	4672
ebooks/14747	49
ebooks/14747	296
ebooks/14748	574
ebooks/14748	68
ebooks/14748	4953
ebooks/14748	728
ebooks/14748	1164
ebooks/14749	5044
ebooks/14749	5243
ebooks/14749	1444
ebooks/14749	5045
ebooks/14749	5043
ebooks/14749	5042
ebooks/14749	5244
ebooks/14749	4973
ebooks/1475	10
ebooks/1475	557
ebooks/14750	4645
ebooks/14750	133
ebooks/14750	5245
ebooks/14751	10
ebooks/14751	3751
ebooks/14752	68
ebooks/14752	5246
ebooks/14752	277
ebooks/14753	2406
ebooks/14753	2407
ebooks/14753	49
ebooks/14754	2522
ebooks/14754	250
ebooks/14755	2845
ebooks/14755	615
ebooks/14755	2518
ebooks/14755	7
ebooks/14756	4669
ebooks/14756	7
ebooks/14757	253
ebooks/14757	7
ebooks/14757	254
ebooks/14758	5247
ebooks/14758	113
ebooks/14759	30
ebooks/14759	5248
ebooks/1476	5249
ebooks/1476	391
ebooks/1476	7
ebooks/1476	5250
ebooks/1476	1625
ebooks/1476	151
ebooks/1476	28
ebooks/1476	168
ebooks/14760	5251
ebooks/14760	5252
ebooks/14760	138
ebooks/14761	7
ebooks/14761	5253
ebooks/14761	5254
ebooks/14762	2576
ebooks/14762	572
ebooks/14762	5255
ebooks/14762	5256
ebooks/14762	3431
ebooks/14762	277
ebooks/14762	5257
ebooks/14762	68
ebooks/14762	4582
ebooks/14762	4536
ebooks/14762	4623
ebooks/14762	1729
ebooks/14763	4975
ebooks/14763	25
ebooks/14763	5258
ebooks/14764	5259
ebooks/14764	5260
ebooks/14764	5261
ebooks/14764	2378
ebooks/14764	5262
ebooks/14765	5263
ebooks/14765	10
ebooks/14766	516
ebooks/14766	163
ebooks/14767	296
ebooks/14767	49
ebooks/14768	155
ebooks/14768	26
ebooks/14769	296
ebooks/14769	49
ebooks/1477	281
ebooks/1477	7
ebooks/14770	336
ebooks/14770	5264
ebooks/14771	594
ebooks/14771	7
ebooks/14772	68
ebooks/14772	69
ebooks/14773	5229
ebooks/14773	811
ebooks/14774	279
ebooks/14774	811
ebooks/14775	810
ebooks/14775	811
ebooks/14776	886
ebooks/14776	5265
ebooks/14776	1849
ebooks/14776	2426
ebooks/14777	5266
ebooks/14777	5267
ebooks/14777	5268
ebooks/14777	633
ebooks/14778	49
ebooks/14778	2406
ebooks/14778	2407
ebooks/14779	5269
ebooks/14779	7
ebooks/1478	5270
ebooks/1478	113
ebooks/1478	5199
ebooks/14780	781
ebooks/14780	5271
ebooks/14781	5272
ebooks/14781	5273
ebooks/14781	7
ebooks/14782	279
ebooks/14782	7
ebooks/14783	5274
ebooks/14783	2278
ebooks/14784	68
ebooks/14784	1281
ebooks/14784	5275
ebooks/14784	5276
ebooks/14785	5090
ebooks/14785	891
ebooks/14785	68
ebooks/14786	5090
ebooks/14786	68
ebooks/14786	891
ebooks/14787	49
ebooks/14787	296
ebooks/14788	1569
ebooks/14788	237
ebooks/14789	177
ebooks/14789	831
ebooks/14789	4419
ebooks/14789	7
ebooks/14789	470
ebooks/14789	2265
ebooks/1479	5277
ebooks/1479	5278
ebooks/1479	5279
ebooks/14790	1193
ebooks/14790	10
ebooks/14790	508
ebooks/14791	5280
ebooks/14791	5281
ebooks/14791	5282
ebooks/14791	19
ebooks/14791	5283
ebooks/14792	5284
ebooks/14792	184
ebooks/14793	221
ebooks/14793	5285
ebooks/14794	2724
ebooks/14794	26
ebooks/14795	594
ebooks/14795	10
ebooks/14796	10
ebooks/14796	26
ebooks/14797	68
ebooks/14797	4064
ebooks/14797	277
ebooks/14797	555
ebooks/14798	5286
ebooks/14798	265
ebooks/14798	5287
ebooks/14798	5288
ebooks/14799	5289
ebooks/14799	5290
ebooks/14799	5291
ebooks/14799	10
ebooks/14799	5292
ebooks/14799	5293
ebooks/148	166
ebooks/148	1816
ebooks/148	4549
ebooks/1480	5294
ebooks/1480	7
ebooks/1480	948
ebooks/1480	68
ebooks/1480	177
ebooks/1480	2105
ebooks/1480	5295
ebooks/1480	427
ebooks/14800	1911
ebooks/14800	3354
ebooks/14800	701
ebooks/14800	7
ebooks/14801	1789
ebooks/14801	811
ebooks/14802	26
ebooks/14802	811
ebooks/14803	5292
ebooks/14803	10
ebooks/14803	5293
ebooks/14803	5289
ebooks/14803	5291
ebooks/14803	5290
ebooks/14804	19
ebooks/14804	1366
ebooks/14805	279
ebooks/14805	10
ebooks/14806	10
ebooks/14806	5296
ebooks/14806	5297
ebooks/14806	5298
ebooks/14806	5299
ebooks/14806	1938
ebooks/14806	509
ebooks/14807	811
ebooks/14807	26
ebooks/14808	296
ebooks/14808	49
ebooks/14809	5300
ebooks/14809	5301
ebooks/14809	221
ebooks/14809	5302
ebooks/1481	557
ebooks/1481	10
ebooks/14810	10
ebooks/14810	5303
ebooks/14810	229
ebooks/14810	1060
ebooks/14810	5304
ebooks/14811	5305
ebooks/14811	4
ebooks/14811	5005
ebooks/14812	687
ebooks/14812	19
ebooks/14813	7
ebooks/14813	4062
ebooks/14814	68
ebooks/14814	5306
ebooks/14814	1524
ebooks/14814	5307
ebooks/14814	5308
ebooks/14815	113
ebooks/14815	321
ebooks/14816	281
ebooks/14816	155
ebooks/14817	7
ebooks/14817	201
ebooks/14818	4019
ebooks/14818	63
ebooks/14818	1338
ebooks/14818	25
ebooks/14819	811
ebooks/14819	810
ebooks/1482	557
ebooks/1482	10
ebooks/14820	10
ebooks/14820	508
ebooks/14821	25
ebooks/14821	5309
ebooks/14822	3108
ebooks/14822	159
ebooks/14822	5310
ebooks/14823	173
ebooks/14823	208
ebooks/14824	4883
ebooks/14824	2905
ebooks/14825	5311
ebooks/14825	5312
ebooks/14825	157
ebooks/14826	990
ebooks/14826	1220
ebooks/14826	1952
ebooks/14827	7
ebooks/14827	4085
ebooks/14828	5313
ebooks/14828	5314
ebooks/14828	3368
ebooks/14828	96
ebooks/14829	5315
ebooks/14829	5316
ebooks/14829	68
ebooks/1483	5317
ebooks/1483	5318
ebooks/14830	96
ebooks/14830	1199
ebooks/14830	2018
ebooks/14830	39
ebooks/14831	574
ebooks/14831	68
ebooks/14831	5319
ebooks/14832	5320
ebooks/14832	7
ebooks/14833	311
ebooks/14833	312
ebooks/14833	7
ebooks/14833	27
ebooks/14834	48
ebooks/14834	4076
ebooks/14835	1085
ebooks/14835	68
ebooks/14836	424
ebooks/14836	1603
ebooks/14836	5321
ebooks/14837	5322
ebooks/14837	68
ebooks/14837	5323
ebooks/14838	554
ebooks/14838	68
ebooks/14839	5324
ebooks/14839	5325
ebooks/14839	159
ebooks/1484	374
ebooks/1484	375
ebooks/1484	10
ebooks/14840	811
ebooks/14840	5229
ebooks/14841	703
ebooks/14841	7
ebooks/14841	215
ebooks/14842	2029
ebooks/14842	3667
ebooks/14842	49
ebooks/14843	96
ebooks/14843	5326
ebooks/14844	68
ebooks/14844	146
ebooks/14845	296
ebooks/14845	49
ebooks/14846	49
ebooks/14846	296
ebooks/14847	10
ebooks/14847	5327
ebooks/14848	68
ebooks/14848	5328
ebooks/14848	5323
ebooks/14849	5329
ebooks/14849	5330
ebooks/14849	1022
ebooks/14849	1182
ebooks/14849	58
ebooks/1485	5331
ebooks/1485	5332
ebooks/1485	35
ebooks/1485	5333
ebooks/14850	26
ebooks/14850	234
ebooks/14851	311
ebooks/14851	151
ebooks/14851	3297
ebooks/14851	1243
ebooks/14851	2012
ebooks/14851	79
ebooks/14851	7
ebooks/14852	25
ebooks/14852	26
ebooks/14853	7
ebooks/14853	72
ebooks/14854	745
ebooks/14854	25
ebooks/14854	153
ebooks/14854	3297
ebooks/14854	168
ebooks/14855	25
ebooks/14855	281
ebooks/14856	296
ebooks/14856	49
ebooks/14857	5334
ebooks/14857	19
ebooks/14857	1103
ebooks/14857	5335
ebooks/14857	1282
ebooks/14858	25
ebooks/14858	26
ebooks/14859	5336
ebooks/14859	406
ebooks/14859	68
ebooks/1486	5337
ebooks/1486	1633
ebooks/14860	7
ebooks/14860	5338
ebooks/14860	5339
ebooks/14861	279
ebooks/14861	811
ebooks/14862	5229
ebooks/14862	811
ebooks/14863	25
ebooks/14863	5340
ebooks/14863	5341
ebooks/14863	5342
ebooks/14863	53
ebooks/14863	1007
ebooks/14863	168
ebooks/14863	5343
ebooks/14864	810
ebooks/14864	811
ebooks/14865	4925
ebooks/14865	1444
ebooks/14866	5344
ebooks/14866	3572
ebooks/14866	35
ebooks/14866	5345
ebooks/14867	4880
ebooks/14867	4232
ebooks/14867	22
ebooks/14867	1839
ebooks/14867	5346
ebooks/14867	990
ebooks/14868	68
ebooks/14868	5328
ebooks/14868	4081
ebooks/14869	279
ebooks/14869	25
ebooks/1487	5347
ebooks/1487	3551
ebooks/1487	5348
ebooks/14870	5349
ebooks/14870	173
ebooks/14871	279
ebooks/14871	25
ebooks/14872	68
ebooks/14872	4064
ebooks/14873	5350
ebooks/14873	5351
ebooks/14874	4080
ebooks/14874	68
ebooks/14874	742
ebooks/14874	1164
ebooks/14874	149
ebooks/14875	4080
ebooks/14875	742
ebooks/14875	149
ebooks/14875	4079
ebooks/14875	68
ebooks/14876	2984
ebooks/14876	68
ebooks/14876	1155
ebooks/14876	1280
ebooks/14877	5322
ebooks/14877	5352
ebooks/14877	68
ebooks/14877	555
ebooks/14877	1524
ebooks/14878	234
ebooks/14878	5353
ebooks/14878	5354
ebooks/14878	5355
ebooks/14878	5356
ebooks/14879	68
ebooks/14879	3640
ebooks/1488	5357
ebooks/1488	633
ebooks/1488	5358
ebooks/14880	516
ebooks/14880	163
ebooks/14881	5359
ebooks/14881	1938
ebooks/14881	5360
ebooks/14881	1175
ebooks/14881	68
ebooks/14881	25
ebooks/14881	5361
ebooks/14881	4927
ebooks/14881	5362
ebooks/14881	5363
ebooks/14881	545
ebooks/14882	261
ebooks/14882	229
ebooks/14882	68
ebooks/14882	5364
ebooks/14883	68
ebooks/14883	149
ebooks/14883	4080
ebooks/14883	1164
ebooks/14883	742
ebooks/14884	5365
ebooks/14884	1476
ebooks/14884	5366
ebooks/14884	5367
ebooks/14884	5368
ebooks/14885	7
ebooks/14885	26
ebooks/14886	3808
ebooks/14886	250
ebooks/14887	5369
ebooks/14887	237
ebooks/14887	692
ebooks/14888	18
ebooks/14888	7
ebooks/14889	68
ebooks/14889	5370
ebooks/14889	484
ebooks/14889	573
ebooks/1489	163
ebooks/1489	516
ebooks/14890	68
ebooks/14890	5371
ebooks/14890	25
ebooks/14891	68
ebooks/14891	5371
ebooks/14891	25
ebooks/14892	7
ebooks/14892	5372
ebooks/14893	68
ebooks/14893	2424
ebooks/14894	810
ebooks/14894	811
ebooks/14895	4187
ebooks/14895	742
ebooks/14895	25
ebooks/14896	72
ebooks/14896	26
ebooks/14896	25
ebooks/14897	104
ebooks/14897	2984
ebooks/14897	3226
ebooks/14897	5373
ebooks/14897	1246
ebooks/14897	68
ebooks/14898	5374
ebooks/14898	5375
ebooks/14898	5376
ebooks/14898	2408
ebooks/14899	5377
ebooks/14899	5378
ebooks/14899	5379
ebooks/14899	7
ebooks/149	177
ebooks/149	25
ebooks/149	18
ebooks/149	620
ebooks/1490	163
ebooks/1490	516
ebooks/14900	598
ebooks/14900	5380
ebooks/14901	5381
ebooks/14901	2565
ebooks/14901	5382
ebooks/14901	5383
ebooks/14901	4797
ebooks/14902	26
ebooks/14902	1785
ebooks/14902	146
ebooks/14902	25
ebooks/14903	573
ebooks/14903	5384
ebooks/14903	732
ebooks/14903	4621
ebooks/14903	574
ebooks/14903	68
ebooks/14903	1766
ebooks/14903	543
ebooks/14904	5385
ebooks/14904	5386
ebooks/14905	5387
ebooks/14905	5388
ebooks/14905	5389
ebooks/14906	7
ebooks/14906	279
ebooks/14907	374
ebooks/14907	429
ebooks/14907	5390
ebooks/14907	217
ebooks/14907	7
ebooks/14908	5391
ebooks/14908	96
ebooks/14908	25
ebooks/14909	68
ebooks/14909	742
ebooks/14909	4080
ebooks/14909	149
ebooks/14909	1164
ebooks/1491	3175
ebooks/1491	3331
ebooks/1491	1268
ebooks/1491	7
ebooks/1491	113
ebooks/14910	5392
ebooks/14910	125
ebooks/14910	4080
ebooks/14910	68
ebooks/14910	1164
ebooks/14911	5393
ebooks/14911	5394
ebooks/14911	10
ebooks/14912	5395
ebooks/14912	234
ebooks/14913	10
ebooks/14913	1140
ebooks/14914	5064
ebooks/14914	5061
ebooks/14914	5062
ebooks/14914	5063
ebooks/14915	234
ebooks/14915	5396
ebooks/14916	68
ebooks/14916	790
ebooks/14917	170
ebooks/14917	5397
ebooks/14917	168
ebooks/14917	892
ebooks/14917	7
ebooks/14918	421
ebooks/14918	5398
ebooks/14919	296
ebooks/14919	49
ebooks/1492	5399
ebooks/1492	633
ebooks/14920	296
ebooks/14920	49
ebooks/14921	49
ebooks/14921	296
ebooks/14922	49
ebooks/14922	296
ebooks/14923	296
ebooks/14923	49
ebooks/14924	49
ebooks/14924	296
ebooks/14925	49
ebooks/14925	296
ebooks/14926	296
ebooks/14926	49
ebooks/14927	49
ebooks/14927	296
ebooks/14928	49
ebooks/14928	296
ebooks/14929	296
ebooks/14929	49
ebooks/1493	5400
ebooks/1493	2378
ebooks/1493	5401
ebooks/1493	5402
ebooks/1493	5403
ebooks/14930	296
ebooks/14930	49
ebooks/14931	49
ebooks/14931	296
ebooks/14932	296
ebooks/14932	49
ebooks/14933	296
ebooks/14933	49
ebooks/14934	296
ebooks/14934	49
ebooks/14935	296
ebooks/14935	49
ebooks/14936	296
ebooks/14936	49
ebooks/14937	296
ebooks/14937	49
ebooks/14938	296
ebooks/14938	49
ebooks/14939	49
ebooks/14939	296
ebooks/1494	5402
ebooks/1494	5401
ebooks/1494	2378
ebooks/1494	5403
ebooks/1494	5400
ebooks/14940	49
ebooks/14940	296
ebooks/14941	49
ebooks/14941	296
ebooks/14942	49
ebooks/14942	296
ebooks/14943	5404
ebooks/14943	459
ebooks/14944	5233
ebooks/14944	5405
ebooks/14944	10
ebooks/14944	5406
ebooks/14945	16
ebooks/14945	5407
ebooks/14946	68
ebooks/14946	1085
ebooks/14947	1121
ebooks/14947	7
ebooks/14948	3275
ebooks/14948	5408
ebooks/14948	25
ebooks/14949	811
ebooks/14949	810
ebooks/1495	72
ebooks/1495	5409
ebooks/1495	5410
ebooks/1495	25
ebooks/14950	811
ebooks/14950	5229
ebooks/14951	2503
ebooks/14951	5411
ebooks/14951	942
ebooks/14952	7
ebooks/14952	352
ebooks/14953	25
ebooks/14953	5412
ebooks/14954	5413
ebooks/14954	10
ebooks/14955	25
ebooks/14955	369
ebooks/14956	811
ebooks/14956	4679
ebooks/14957	5414
ebooks/14957	915
ebooks/14957	25
ebooks/14957	53
ebooks/14958	68
ebooks/14958	555
ebooks/14958	2603
ebooks/14959	16
ebooks/14959	5415
ebooks/14959	5416
ebooks/14959	5417
ebooks/1496	5418
ebooks/1496	1447
ebooks/1496	5419
ebooks/1496	986
ebooks/1496	7
ebooks/14960	1175
ebooks/14960	25
ebooks/14961	7
ebooks/14961	5420
ebooks/14962	234
ebooks/14962	742
ebooks/14962	5421
ebooks/14962	5422
ebooks/14963	35
ebooks/14963	5423
ebooks/14963	5424
ebooks/14964	1070
ebooks/14964	92
ebooks/14964	5425
ebooks/14965	296
ebooks/14965	49
ebooks/14966	296
ebooks/14966	49
ebooks/14967	25
ebooks/14967	1185
ebooks/14967	281
ebooks/14968	3551
ebooks/14968	2305
ebooks/14969	2567
ebooks/14969	138
ebooks/1497	1309
ebooks/1497	2359
ebooks/1497	998
ebooks/1497	16
ebooks/1497	5426
ebooks/1497	5427
ebooks/14970	1056
ebooks/14970	16
ebooks/14970	1001
ebooks/14971	941
ebooks/14971	942
ebooks/14972	327
ebooks/14972	2374
ebooks/14972	3261
ebooks/14972	5169
ebooks/14973	1957
ebooks/14973	113
ebooks/14974	296
ebooks/14974	49
ebooks/14975	5428
ebooks/14975	35
ebooks/14976	5428
ebooks/14976	35
ebooks/14977	5429
ebooks/14977	5430
ebooks/14977	5431
ebooks/14977	35
ebooks/14978	281
ebooks/14978	25
ebooks/14978	26
ebooks/14979	5432
ebooks/14979	1272
ebooks/1498	221
ebooks/1498	813
ebooks/14980	5433
ebooks/14980	2565
ebooks/14980	5434
ebooks/14980	5381
ebooks/14981	424
ebooks/14981	3848
ebooks/14981	5435
ebooks/14981	5436
ebooks/14981	976
ebooks/14982	3703
ebooks/14982	159
ebooks/14983	811
ebooks/14983	810
ebooks/14984	424
ebooks/14984	976
ebooks/14985	5437
ebooks/14985	5438
ebooks/14985	5439
ebooks/14986	384
ebooks/14986	5440
ebooks/14986	1237
ebooks/14987	4176
ebooks/14987	2073
ebooks/14988	5441
ebooks/14988	1309
ebooks/14988	16
ebooks/14988	5442
ebooks/14988	4026
ebooks/14988	5443
ebooks/14988	2988
ebooks/14989	2028
ebooks/14989	2029
ebooks/1499	221
ebooks/1499	813
ebooks/14990	2028
ebooks/14990	2029
ebooks/14991	296
ebooks/14991	49
ebooks/14992	5444
ebooks/14992	250
ebooks/14992	5445
ebooks/14993	2858
ebooks/14993	84
ebooks/14994	16
ebooks/14994	5446
ebooks/14995	26
ebooks/14995	10
ebooks/14996	5447
ebooks/14996	22
ebooks/14997	234
ebooks/14997	2688
ebooks/14997	5448
ebooks/14997	60
ebooks/14998	5449
ebooks/14998	68
ebooks/14999	2283
ebooks/14999	5450
ebooks/15	5451
ebooks/15	4254
ebooks/15	741
ebooks/15	2289
ebooks/15	151
ebooks/15	25
ebooks/15	2683
ebooks/15	229
ebooks/15	2243
ebooks/15	391
ebooks/150	5427
ebooks/150	5426
ebooks/150	1309
ebooks/150	998
ebooks/1500	1552
ebooks/1500	1551
ebooks/1500	7
ebooks/1500	1553
ebooks/1500	1447
ebooks/15000	396
ebooks/15000	323
ebooks/15001	5452
ebooks/15001	5453
ebooks/15001	5454
ebooks/15001	7
ebooks/15001	5455
ebooks/15002	576
ebooks/15002	5456
ebooks/15002	5457
ebooks/15002	68
ebooks/15002	2759
ebooks/15002	574
ebooks/15003	5458
ebooks/15003	30
ebooks/15003	5459
ebooks/15004	5460
ebooks/15004	5461
ebooks/15004	5462
ebooks/15005	5463
ebooks/15005	5464
ebooks/15005	2774
ebooks/15006	1004
ebooks/15006	5465
ebooks/15006	1033
ebooks/15006	866
ebooks/15007	25
ebooks/15007	2613
ebooks/15008	421
ebooks/15008	594
ebooks/15009	810
ebooks/15009	811
ebooks/1501	1553
ebooks/1501	7
ebooks/1501	1447
ebooks/1501	1551
ebooks/1501	1552
ebooks/15010	421
ebooks/15010	5466
ebooks/15010	242
ebooks/15010	102
ebooks/15010	240
ebooks/15011	5467
ebooks/15011	781
ebooks/15012	296
ebooks/15012	49
ebooks/15013	26
ebooks/15013	7
ebooks/15014	7
ebooks/15014	28
ebooks/15014	5468
ebooks/15014	5469
ebooks/15014	745
ebooks/15015	2567
ebooks/15015	138
ebooks/15015	2865
ebooks/15015	2867
ebooks/15016	49
ebooks/15016	171
ebooks/15017	5470
ebooks/15017	16
ebooks/15017	5471
ebooks/15018	4
ebooks/15018	1171
ebooks/15018	5472
ebooks/15019	4951
ebooks/15019	5473
ebooks/15019	37
ebooks/15019	5474
ebooks/15019	5475
ebooks/1502	1447
ebooks/1502	1553
ebooks/1502	1552
ebooks/1502	1551
ebooks/1502	7
ebooks/15020	4176
ebooks/15020	2073
ebooks/15021	296
ebooks/15021	49
ebooks/15022	3334
ebooks/15022	3336
ebooks/15022	159
ebooks/15022	3337
ebooks/15022	3335
ebooks/15023	26
ebooks/15023	811
ebooks/15024	26
ebooks/15024	234
ebooks/15025	59
ebooks/15025	7
ebooks/15026	49
ebooks/15026	296
ebooks/15027	2205
ebooks/15027	5476
ebooks/15027	10
ebooks/15028	2919
ebooks/15028	323
ebooks/15028	1179
ebooks/15028	5477
ebooks/15029	130
ebooks/15029	68
ebooks/15029	125
ebooks/15029	573
ebooks/1503	1592
ebooks/1503	1591
ebooks/1503	7
ebooks/1503	1447
ebooks/1503	986
ebooks/1503	1553
ebooks/15030	2990
ebooks/15030	5478
ebooks/15030	5479
ebooks/15031	5480
ebooks/15031	2939
ebooks/15031	122
ebooks/15032	987
ebooks/15032	986
ebooks/15032	980
ebooks/15032	982
ebooks/15032	983
ebooks/15032	981
ebooks/15032	985
ebooks/15032	984
ebooks/15032	7
ebooks/15033	374
ebooks/15033	7
ebooks/15034	574
ebooks/15034	1164
ebooks/15034	68
ebooks/15035	4417
ebooks/15035	5481
ebooks/15036	166
ebooks/15036	5482
ebooks/15037	4137
ebooks/15037	5483
ebooks/15038	5484
ebooks/15038	5485
ebooks/15038	159
ebooks/15038	5486
ebooks/15038	5487
ebooks/15039	819
ebooks/15039	5488
ebooks/15039	5489
ebooks/15039	5193
ebooks/1504	1606
ebooks/1504	1604
ebooks/1504	1605
ebooks/1504	1607
ebooks/1504	1608
ebooks/1504	7
ebooks/1504	1609
ebooks/15040	516
ebooks/15040	163
ebooks/15041	157
ebooks/15041	5490
ebooks/15041	5491
ebooks/15041	5492
ebooks/15042	5493
ebooks/15042	1044
ebooks/15042	5494
ebooks/15042	58
ebooks/15043	250
ebooks/15043	4591
ebooks/15043	1309
ebooks/15044	68
ebooks/15044	5495
ebooks/15044	1085
ebooks/15045	2717
ebooks/15045	7
ebooks/15045	5496
ebooks/15045	600
ebooks/15045	5497
ebooks/15045	5498
ebooks/15045	5499
ebooks/15045	5500
ebooks/15046	5501
ebooks/15046	5502
ebooks/15046	19
ebooks/15047	5503
ebooks/15047	155
ebooks/15048	234
ebooks/15048	652
ebooks/15049	296
ebooks/15049	49
ebooks/1505	279
ebooks/1505	7
ebooks/15050	2029
ebooks/15050	2028
ebooks/15051	2028
ebooks/15051	2029
ebooks/15052	2029
ebooks/15052	2028
ebooks/15053	250
ebooks/15053	5504
ebooks/15054	221
ebooks/15054	1034
ebooks/15055	68
ebooks/15055	5505
ebooks/15055	1280
ebooks/15056	783
ebooks/15056	5506
ebooks/15057	2431
ebooks/15057	5507
ebooks/15057	1728
ebooks/15057	68
ebooks/15058	5508
ebooks/15058	1246
ebooks/15058	68
ebooks/15059	5509
ebooks/15059	574
ebooks/15059	4079
ebooks/15059	68
ebooks/15059	5510
ebooks/15059	129
ebooks/15059	573
ebooks/15059	543
ebooks/15059	2431
ebooks/15059	5508
ebooks/15059	104
ebooks/1506	279
ebooks/1506	7
ebooks/15060	5511
ebooks/15060	611
ebooks/15060	72
ebooks/15060	7
ebooks/15061	26
ebooks/15061	811
ebooks/15062	811
ebooks/15062	810
ebooks/15063	1359
ebooks/15063	157
ebooks/15064	49
ebooks/15064	296
ebooks/15065	3667
ebooks/15065	4320
ebooks/15065	49
ebooks/15066	5263
ebooks/15066	10
ebooks/15067	10
ebooks/15067	26
ebooks/15068	5512
ebooks/15068	234
ebooks/15068	3611
ebooks/15069	2882
ebooks/15069	5439
ebooks/1507	1638
ebooks/1507	986
ebooks/1507	1640
ebooks/1507	1639
ebooks/1507	1637
ebooks/1507	7
ebooks/1507	1447
ebooks/15070	5127
ebooks/15070	5513
ebooks/15070	184
ebooks/15071	1856
ebooks/15071	1347
ebooks/15071	2034
ebooks/15071	1605
ebooks/15071	2035
ebooks/15071	2033
ebooks/15071	2032
ebooks/15071	7
ebooks/15072	68
ebooks/15072	575
ebooks/15072	229
ebooks/15073	2754
ebooks/15073	25
ebooks/15074	5514
ebooks/15074	5515
ebooks/15074	250
ebooks/15074	5516
ebooks/15075	771
ebooks/15075	10
ebooks/15075	920
ebooks/15076	1113
ebooks/15076	5517
ebooks/15077	68
ebooks/15077	4950
ebooks/15078	25
ebooks/15078	281
ebooks/15078	279
ebooks/15079	25
ebooks/15079	279
ebooks/1508	1654
ebooks/1508	1606
ebooks/1508	839
ebooks/1508	1653
ebooks/1508	7
ebooks/1508	1655
ebooks/15080	49
ebooks/15080	5518
ebooks/15080	5519
ebooks/15080	5520
ebooks/15081	5521
ebooks/15081	16
ebooks/15081	5068
ebooks/15082	58
ebooks/15082	4664
ebooks/15083	5522
ebooks/15083	159
ebooks/15084	5523
ebooks/15084	2990
ebooks/15084	1037
ebooks/15085	323
ebooks/15085	396
ebooks/15086	3861
ebooks/15086	3808
ebooks/15086	14
ebooks/15087	49
ebooks/15087	67
ebooks/15088	5524
ebooks/15088	243
ebooks/15088	5525
ebooks/15089	281
ebooks/15089	374
ebooks/15089	25
ebooks/1509	1669
ebooks/1509	1670
ebooks/1509	1671
ebooks/1509	1606
ebooks/1509	7
ebooks/15090	811
ebooks/15090	26
ebooks/15091	4176
ebooks/15091	2073
ebooks/15092	1324
ebooks/15092	3687
ebooks/15093	5340
ebooks/15093	25
ebooks/15093	3200
ebooks/15093	68
ebooks/15094	26
ebooks/15094	25
ebooks/15095	281
ebooks/15095	25
ebooks/15096	5526
ebooks/15096	166
ebooks/15097	2294
ebooks/15097	163
ebooks/15098	323
ebooks/15098	5527
ebooks/15098	5528
ebooks/15099	2793
ebooks/15099	734
ebooks/15099	25
ebooks/15099	1696
ebooks/151	279
ebooks/151	7
ebooks/1510	7
ebooks/1510	1687
ebooks/1510	1686
ebooks/1510	1606
ebooks/1510	1685
ebooks/15100	783
ebooks/15100	5529
ebooks/15100	5530
ebooks/15100	5531
ebooks/15101	25
ebooks/15101	279
ebooks/15102	5532
ebooks/15102	250
ebooks/15102	5533
ebooks/15102	5534
ebooks/15103	26
ebooks/15103	7
ebooks/15104	811
ebooks/15104	594
ebooks/15105	26
ebooks/15105	811
ebooks/15106	598
ebooks/15106	5535
ebooks/15106	4887
ebooks/15106	4888
ebooks/15106	5099
ebooks/15107	10
ebooks/15107	72
ebooks/15107	508
ebooks/15108	25
ebooks/15108	5536
ebooks/15109	5537
ebooks/15109	598
ebooks/1511	1700
ebooks/1511	7
ebooks/1511	1699
ebooks/15110	3131
ebooks/15110	598
ebooks/15111	68
ebooks/15111	104
ebooks/15112	2771
ebooks/15112	10
ebooks/15113	3943
ebooks/15113	781
ebooks/15114	1321
ebooks/15114	1320
ebooks/15114	5538
ebooks/15114	5539
ebooks/15115	26
ebooks/15115	594
ebooks/15115	10
ebooks/15116	26
ebooks/15116	7
ebooks/15117	26
ebooks/15117	25
ebooks/15118	5540
ebooks/15118	5541
ebooks/15118	5542
ebooks/15118	5543
ebooks/15118	5544
ebooks/15118	5545
ebooks/15118	5546
ebooks/15118	166
ebooks/15119	5547
ebooks/15119	113
ebooks/1512	986
ebooks/1512	1710
ebooks/1512	1447
ebooks/1512	1709
ebooks/1512	7
ebooks/15120	5548
ebooks/15120	25
ebooks/15120	369
ebooks/15121	49
ebooks/15121	296
ebooks/15122	256
ebooks/15122	68
ebooks/15122	5549
ebooks/15123	25
ebooks/15123	26
ebooks/15124	1341
ebooks/15124	5550
ebooks/15124	68
ebooks/15124	1342
ebooks/15124	5551
ebooks/15124	1727
ebooks/15124	725
ebooks/15124	4476
ebooks/15124	261
ebooks/15125	5552
ebooks/15125	5553
ebooks/15125	2051
ebooks/15125	159
ebooks/15126	5554
ebooks/15126	4410
ebooks/15126	96
ebooks/15126	4411
ebooks/15126	5555
ebooks/15127	5556
ebooks/15127	155
ebooks/15127	5557
ebooks/15127	5558
ebooks/15128	5559
ebooks/15128	166
ebooks/15128	5560
ebooks/15128	5561
ebooks/15129	102
ebooks/15129	2724
ebooks/1513	7
ebooks/1513	1723
ebooks/1513	1724
ebooks/1513	986
ebooks/1513	1721
ebooks/1513	1670
ebooks/1513	1722
ebooks/1513	1720
ebooks/15130	5561
ebooks/15130	719
ebooks/15130	166
ebooks/15130	5562
ebooks/15130	2234
ebooks/15131	598
ebooks/15131	4422
ebooks/15132	5561
ebooks/15132	5563
ebooks/15132	166
ebooks/15132	722
ebooks/15132	5564
ebooks/15132	5565
ebooks/15133	68
ebooks/15133	1101
ebooks/15134	35
ebooks/15134	3572
ebooks/15134	5566
ebooks/15134	5344
ebooks/15135	5567
ebooks/15135	3932
ebooks/15135	5568
ebooks/15135	25
ebooks/15136	10
ebooks/15136	279
ebooks/15137	68
ebooks/15137	2750
ebooks/15138	25
ebooks/15138	1696
ebooks/15139	243
ebooks/15139	5569
ebooks/1514	1745
ebooks/1514	1743
ebooks/1514	1606
ebooks/1514	1744
ebooks/1514	7
ebooks/15140	166
ebooks/15140	5570
ebooks/15141	5023
ebooks/15141	1476
ebooks/15141	3779
ebooks/15142	296
ebooks/15142	49
ebooks/15143	1618
ebooks/15143	113
ebooks/15143	281
ebooks/15144	296
ebooks/15144	49
ebooks/15145	790
ebooks/15145	245
ebooks/15145	68
ebooks/15146	508
ebooks/15146	10
ebooks/15147	5571
ebooks/15147	5572
ebooks/15147	1668
ebooks/15147	5573
ebooks/15147	3352
ebooks/15148	25
ebooks/15148	146
ebooks/15149	5509
ebooks/15149	256
ebooks/15149	68
ebooks/15149	732
ebooks/15149	1380
ebooks/1515	1765
ebooks/1515	1606
ebooks/1515	1763
ebooks/1515	1764
ebooks/1515	7
ebooks/15150	7
ebooks/15150	279
ebooks/15151	113
ebooks/15151	5574
ebooks/15152	96
ebooks/15152	5575
ebooks/15153	1744
ebooks/15153	7
ebooks/15153	2573
ebooks/15154	1688
ebooks/15154	3894
ebooks/15154	437
ebooks/15154	184
ebooks/15154	3003
ebooks/15155	934
ebooks/15155	7
ebooks/15156	26
ebooks/15156	281
ebooks/15156	7
ebooks/15157	3337
ebooks/15157	3334
ebooks/15157	3335
ebooks/15157	3336
ebooks/15157	159
ebooks/15158	5576
ebooks/15158	5577
ebooks/15158	1017
ebooks/15159	146
ebooks/15159	25
ebooks/15159	63
ebooks/1516	1780
ebooks/1516	1447
ebooks/1516	1781
ebooks/1516	7
ebooks/15160	5578
ebooks/15160	5579
ebooks/15160	598
ebooks/15160	4422
ebooks/15161	60
ebooks/15161	1040
ebooks/15162	157
ebooks/15162	5580
ebooks/15163	5581
ebooks/15163	5582
ebooks/15163	1830
ebooks/15164	790
ebooks/15164	68
ebooks/15165	7
ebooks/15165	4830
ebooks/15166	49
ebooks/15166	296
ebooks/15167	7
ebooks/15167	934
ebooks/15167	5583
ebooks/15168	1524
ebooks/15168	68
ebooks/15168	555
ebooks/15169	5584
ebooks/15169	793
ebooks/15169	575
ebooks/15169	68
ebooks/15169	3889
ebooks/1517	1606
ebooks/1517	1792
ebooks/1517	1794
ebooks/1517	7
ebooks/1517	1793
ebooks/15170	163
ebooks/15170	1646
ebooks/15171	5585
ebooks/15171	5586
ebooks/15171	5587
ebooks/15171	424
ebooks/15171	5588
ebooks/15171	2513
ebooks/15171	976
ebooks/15172	5589
ebooks/15172	122
ebooks/15172	5590
ebooks/15173	5591
ebooks/15173	5592
ebooks/15173	5593
ebooks/15173	2378
ebooks/15174	5594
ebooks/15174	25
ebooks/15175	4888
ebooks/15175	598
ebooks/15175	5595
ebooks/15176	7
ebooks/15176	631
ebooks/15177	429
ebooks/15177	1625
ebooks/15177	2485
ebooks/15177	53
ebooks/15177	7
ebooks/15178	5596
ebooks/15178	5597
ebooks/15178	5598
ebooks/15178	5599
ebooks/15178	1199
ebooks/15178	39
ebooks/15179	25
ebooks/15179	26
ebooks/1518	7
ebooks/1518	1780
ebooks/1518	1447
ebooks/1518	1781
ebooks/15180	53
ebooks/15180	25
ebooks/15180	1938
ebooks/15181	7
ebooks/15181	26
ebooks/15182	7
ebooks/15182	26
ebooks/15183	26
ebooks/15183	7
ebooks/15184	3337
ebooks/15184	3335
ebooks/15184	159
ebooks/15184	3336
ebooks/15184	3334
ebooks/15185	6
ebooks/15185	5600
ebooks/15186	5601
ebooks/15186	244
ebooks/15186	5602
ebooks/15187	4573
ebooks/15187	25
ebooks/15188	1155
ebooks/15188	4007
ebooks/15188	219
ebooks/15188	484
ebooks/15188	68
ebooks/15188	3631
ebooks/15188	5603
ebooks/15189	633
ebooks/15189	5604
ebooks/15189	5605
ebooks/1519	1606
ebooks/1519	1745
ebooks/1519	1832
ebooks/1519	7
ebooks/1519	1831
ebooks/1519	1833
ebooks/15190	5606
ebooks/15190	5607
ebooks/15190	5608
ebooks/15190	96
ebooks/15190	4645
ebooks/15190	633
ebooks/15191	5609
ebooks/15191	402
ebooks/15192	53
ebooks/15192	25
ebooks/15192	5610
ebooks/15193	2029
ebooks/15193	2028
ebooks/15194	5611
ebooks/15194	173
ebooks/15195	5612
ebooks/15195	25
ebooks/15195	168
ebooks/15195	28
ebooks/15196	296
ebooks/15196	49
ebooks/15197	1224
ebooks/15197	1940
ebooks/15198	4591
ebooks/15198	250
ebooks/15198	1309
ebooks/15199	1390
ebooks/15199	5613
ebooks/152	5614
ebooks/152	5615
ebooks/152	25
ebooks/1520	1831
ebooks/1520	1745
ebooks/1520	1833
ebooks/1520	1606
ebooks/1520	7
ebooks/1520	1832
ebooks/15200	2062
ebooks/15200	7
ebooks/15201	5616
ebooks/15201	5617
ebooks/15201	70
ebooks/15202	990
ebooks/15202	3162
ebooks/15202	1418
ebooks/15202	991
ebooks/15202	68
ebooks/15203	10
ebooks/15203	4225
ebooks/15204	265
ebooks/15204	5618
ebooks/15205	5619
ebooks/15205	5620
ebooks/15205	25
ebooks/15206	5621
ebooks/15206	10
ebooks/15207	5622
ebooks/15207	1237
ebooks/15208	10
ebooks/15208	860
ebooks/15208	106
ebooks/15208	5623
ebooks/15208	5624
ebooks/15208	1618
ebooks/15208	857
ebooks/15209	25
ebooks/15209	279
ebooks/1521	1835
ebooks/1521	1836
ebooks/1521	7
ebooks/1521	1447
ebooks/1521	1553
ebooks/15210	5492
ebooks/15210	2746
ebooks/15210	157
ebooks/15211	279
ebooks/15211	25
ebooks/15212	5625
ebooks/15212	4465
ebooks/15212	5626
ebooks/15212	173
ebooks/15213	5627
ebooks/15213	1735
ebooks/15213	60
ebooks/15213	234
ebooks/15213	5448
ebooks/15214	419
ebooks/15214	410
ebooks/15214	152
ebooks/15214	25
ebooks/15215	184
ebooks/15215	5628
ebooks/15215	5629
ebooks/15216	1224
ebooks/15216	1940
ebooks/15217	594
ebooks/15217	811
ebooks/15218	5618
ebooks/15218	2478
ebooks/15218	265
ebooks/15218	5630
ebooks/15219	281
ebooks/15219	279
ebooks/15219	7
ebooks/15219	594
ebooks/1522	1832
ebooks/1522	1843
ebooks/1522	1842
ebooks/1522	1844
ebooks/1522	1845
ebooks/1522	986
ebooks/1522	7
ebooks/15220	4
ebooks/15220	5631
ebooks/15221	138
ebooks/15221	5632
ebooks/15221	5633
ebooks/15222	424
ebooks/15222	976
ebooks/15223	107
ebooks/15223	168
ebooks/15223	25
ebooks/15224	5634
ebooks/15224	5635
ebooks/15224	598
ebooks/15225	7
ebooks/15225	5636
ebooks/15226	508
ebooks/15226	10
ebooks/15227	277
ebooks/15227	574
ebooks/15227	791
ebooks/15227	4081
ebooks/15227	68
ebooks/15228	102
ebooks/15228	7
ebooks/15229	5637
ebooks/15229	5638
ebooks/15229	5639
ebooks/1523	1856
ebooks/1523	1857
ebooks/1523	1606
ebooks/1523	1669
ebooks/1523	7
ebooks/15230	26
ebooks/15230	281
ebooks/15230	25
ebooks/15231	58
ebooks/15231	2427
ebooks/15231	2428
ebooks/15232	1940
ebooks/15232	1224
ebooks/15233	4059
ebooks/15233	250
ebooks/15233	5640
ebooks/15234	1524
ebooks/15234	5322
ebooks/15234	68
ebooks/15235	3979
ebooks/15235	10
ebooks/15236	5641
ebooks/15236	990
ebooks/15237	2881
ebooks/15237	37
ebooks/15237	5642
ebooks/15237	2882
ebooks/15238	1625
ebooks/15238	5643
ebooks/15238	5644
ebooks/15238	7
ebooks/15239	508
ebooks/15239	10
ebooks/1524	980
ebooks/1524	981
ebooks/1524	986
ebooks/1524	987
ebooks/1524	985
ebooks/1524	7
ebooks/1524	982
ebooks/1524	983
ebooks/1524	984
ebooks/15240	4740
ebooks/15240	598
ebooks/15241	219
ebooks/15241	277
ebooks/15241	68
ebooks/15242	5645
ebooks/15242	7
ebooks/15243	499
ebooks/15243	168
ebooks/15243	25
ebooks/15243	5340
ebooks/15243	28
ebooks/15244	25
ebooks/15244	26
ebooks/15245	4251
ebooks/15245	96
ebooks/15246	5646
ebooks/15246	19
ebooks/15247	2837
ebooks/15247	25
ebooks/15247	470
ebooks/15248	437
ebooks/15248	3355
ebooks/15249	5337
ebooks/15249	5647
ebooks/1525	7
ebooks/1525	279
ebooks/15250	244
ebooks/15250	5648
ebooks/15250	5649
ebooks/15250	5650
ebooks/15251	122
ebooks/15251	5651
ebooks/15251	5652
ebooks/15251	5653
ebooks/15252	1838
ebooks/15252	281
ebooks/15252	7
ebooks/15253	133
ebooks/15253	5133
ebooks/15254	250
ebooks/15254	5654
ebooks/15254	1514
ebooks/15255	990
ebooks/15255	5655
ebooks/15255	5656
ebooks/15255	5657
ebooks/15256	4831
ebooks/15256	25
ebooks/15257	5658
ebooks/15257	12
ebooks/15257	5659
ebooks/15258	5105
ebooks/15258	7
ebooks/15259	5320
ebooks/15259	7
ebooks/1526	1877
ebooks/1526	1604
ebooks/1526	1606
ebooks/1526	1609
ebooks/1526	1878
ebooks/1526	7
ebooks/1526	1876
ebooks/15260	122
ebooks/15260	5660
ebooks/15261	122
ebooks/15261	5660
ebooks/15262	5661
ebooks/15262	5662
ebooks/15262	22
ebooks/15262	5663
ebooks/15263	683
ebooks/15263	5664
ebooks/15263	166
ebooks/15263	1523
ebooks/15263	5561
ebooks/15263	5665
ebooks/15264	26
ebooks/15264	281
ebooks/15264	811
ebooks/15265	5666
ebooks/15265	1698
ebooks/15265	3029
ebooks/15265	5667
ebooks/15265	832
ebooks/15265	5668
ebooks/15265	151
ebooks/15265	25
ebooks/15265	1006
ebooks/15265	168
ebooks/15265	147
ebooks/15266	122
ebooks/15266	5669
ebooks/15267	2538
ebooks/15267	5670
ebooks/15267	1319
ebooks/15267	1237
ebooks/15268	638
ebooks/15268	323
ebooks/15268	5671
ebooks/15269	2588
ebooks/15269	5672
ebooks/1527	1878
ebooks/1527	7
ebooks/1527	1877
ebooks/1527	1876
ebooks/1527	1604
ebooks/1527	1609
ebooks/1527	1606
ebooks/15270	4176
ebooks/15270	2073
ebooks/15271	5673
ebooks/15271	5674
ebooks/15271	7
ebooks/15272	826
ebooks/15272	5675
ebooks/15272	7
ebooks/15273	234
ebooks/15273	279
ebooks/15274	25
ebooks/15274	2700
ebooks/15274	742
ebooks/15274	168
ebooks/15274	146
ebooks/15275	26
ebooks/15275	25
ebooks/15276	30
ebooks/15276	1754
ebooks/15276	5676
ebooks/15277	4911
ebooks/15277	5677
ebooks/15277	3808
ebooks/15277	250
ebooks/15278	25
ebooks/15278	410
ebooks/15278	3666
ebooks/15278	5678
ebooks/15279	3
ebooks/15279	5219
ebooks/15279	5679
ebooks/15279	5680
ebooks/1528	1890
ebooks/1528	7
ebooks/1528	1888
ebooks/1528	1347
ebooks/1528	1889
ebooks/1528	204
ebooks/15280	68
ebooks/15280	5307
ebooks/15281	555
ebooks/15281	68
ebooks/15281	554
ebooks/15281	5681
ebooks/15282	5681
ebooks/15282	68
ebooks/15282	555
ebooks/15282	554
ebooks/15283	5682
ebooks/15283	2752
ebooks/15284	245
ebooks/15284	2540
ebooks/15284	5683
ebooks/15284	68
ebooks/15285	374
ebooks/15285	68
ebooks/15285	25
ebooks/15286	1118
ebooks/15286	658
ebooks/15286	5684
ebooks/15286	5685
ebooks/15287	10
ebooks/15287	508
ebooks/15288	920
ebooks/15288	771
ebooks/15288	10
ebooks/15289	25
ebooks/15289	5686
ebooks/15289	5687
ebooks/15289	4805
ebooks/1529	1906
ebooks/1529	1793
ebooks/1529	1907
ebooks/1529	7
ebooks/1529	1606
ebooks/15290	594
ebooks/15290	25
ebooks/15291	234
ebooks/15291	3759
ebooks/15292	234
ebooks/15292	5688
ebooks/15293	5689
ebooks/15293	5690
ebooks/15293	5691
ebooks/15294	1185
ebooks/15294	5692
ebooks/15294	25
ebooks/15295	10
ebooks/15295	5693
ebooks/15295	5694
ebooks/15295	107
ebooks/15295	5695
ebooks/15295	102
ebooks/15296	107
ebooks/15296	5693
ebooks/15296	10
ebooks/15296	102
ebooks/15296	5694
ebooks/15296	5695
ebooks/15297	2104
ebooks/15297	53
ebooks/15297	1463
ebooks/15297	1021
ebooks/15297	10
ebooks/15298	234
ebooks/15298	5696
ebooks/15299	5697
ebooks/15299	5698
ebooks/15299	221
ebooks/15299	5699
ebooks/153	799
ebooks/153	5700
ebooks/153	5701
ebooks/153	428
ebooks/153	5702
ebooks/153	168
ebooks/153	7
ebooks/153	419
ebooks/153	1124
ebooks/1530	7
ebooks/1530	1929
ebooks/1530	1928
ebooks/1530	1877
ebooks/1530	1606
ebooks/15300	25
ebooks/15300	281
ebooks/15300	5703
ebooks/15301	5704
ebooks/15301	250
ebooks/15301	2130
ebooks/15301	5705
ebooks/15302	1747
ebooks/15302	375
ebooks/15302	5706
ebooks/15302	120
ebooks/15302	7
ebooks/15302	220
ebooks/15303	986
ebooks/15303	2003
ebooks/15303	7
ebooks/15303	2004
ebooks/15303	1640
ebooks/15304	5660
ebooks/15304	122
ebooks/15305	4979
ebooks/15305	10
ebooks/15306	5707
ebooks/15306	5708
ebooks/15306	250
ebooks/15307	96
ebooks/15307	4252
ebooks/15307	5709
ebooks/15308	5710
ebooks/15308	5318
ebooks/15308	5711
ebooks/15309	5712
ebooks/15309	84
ebooks/1531	1947
ebooks/1531	1948
ebooks/1531	1945
ebooks/1531	986
ebooks/1531	1763
ebooks/1531	7
ebooks/1531	1946
ebooks/15310	5713
ebooks/15310	5714
ebooks/15310	84
ebooks/15311	279
ebooks/15311	7
ebooks/15311	594
ebooks/15312	19
ebooks/15312	5282
ebooks/15312	5283
ebooks/15312	5280
ebooks/15312	5281
ebooks/15313	596
ebooks/15313	113
ebooks/15314	811
ebooks/15314	810
ebooks/15315	7
ebooks/15315	26
ebooks/15316	26
ebooks/15316	811
ebooks/15317	26
ebooks/15317	25
ebooks/15318	26
ebooks/15318	811
ebooks/15319	4
ebooks/15319	1171
ebooks/1532	1959
ebooks/1532	1856
ebooks/1532	1336
ebooks/1532	986
ebooks/1532	1962
ebooks/1532	1961
ebooks/1532	7
ebooks/1532	1960
ebooks/15320	5715
ebooks/15320	3727
ebooks/15320	25
ebooks/15320	4681
ebooks/15321	25
ebooks/15321	26
ebooks/15322	2073
ebooks/15322	4176
ebooks/15323	7
ebooks/15323	72
ebooks/15324	5716
ebooks/15324	10
ebooks/15325	49
ebooks/15325	221
ebooks/15325	5717
ebooks/15326	221
ebooks/15326	49
ebooks/15326	5717
ebooks/15327	1390
ebooks/15327	5718
ebooks/15328	25
ebooks/15328	229
ebooks/15328	2174
ebooks/15328	1175
ebooks/15329	163
ebooks/15329	5719
ebooks/15329	5720
ebooks/15329	3366
ebooks/1533	1969
ebooks/1533	1970
ebooks/1533	1971
ebooks/1533	986
ebooks/1533	7
ebooks/15330	49
ebooks/15330	296
ebooks/15331	4725
ebooks/15331	5721
ebooks/15331	68
ebooks/15332	296
ebooks/15332	49
ebooks/15333	5722
ebooks/15333	1081
ebooks/15333	5723
ebooks/15334	159
ebooks/15334	5724
ebooks/15335	10
ebooks/15335	3225
ebooks/15336	1664
ebooks/15336	5399
ebooks/15336	1663
ebooks/15336	1660
ebooks/15336	633
ebooks/15337	5725
ebooks/15337	783
ebooks/15338	113
ebooks/15338	321
ebooks/15339	1789
ebooks/15339	811
ebooks/1534	1984
ebooks/1534	1986
ebooks/1534	1842
ebooks/1534	1988
ebooks/1534	986
ebooks/1534	1983
ebooks/1534	1987
ebooks/1534	7
ebooks/1534	1985
ebooks/15340	811
ebooks/15340	26
ebooks/15340	281
ebooks/15341	811
ebooks/15341	1789
ebooks/15342	3568
ebooks/15342	3032
ebooks/15342	5726
ebooks/15342	4645
ebooks/15342	5727
ebooks/15342	96
ebooks/15343	1085
ebooks/15343	68
ebooks/15343	1569
ebooks/15344	68
ebooks/15344	3402
ebooks/15344	69
ebooks/15345	221
ebooks/15345	222
ebooks/15346	26
ebooks/15346	155
ebooks/15347	26
ebooks/15347	155
ebooks/15348	574
ebooks/15348	1340
ebooks/15348	5728
ebooks/15348	5729
ebooks/15348	5730
ebooks/15348	5731
ebooks/15348	68
ebooks/15348	3430
ebooks/15348	5732
ebooks/15348	1155
ebooks/15348	3631
ebooks/15348	4005
ebooks/15348	573
ebooks/15349	1121
ebooks/15349	7
ebooks/1535	986
ebooks/1535	2004
ebooks/1535	2003
ebooks/1535	1640
ebooks/1535	7
ebooks/15350	7
ebooks/15350	3436
ebooks/15351	5733
ebooks/15351	7
ebooks/15352	2664
ebooks/15352	5734
ebooks/15353	1284
ebooks/15353	155
ebooks/15353	5558
ebooks/15354	1940
ebooks/15354	1224
ebooks/15355	68
ebooks/15355	732
ebooks/15356	7
ebooks/15356	107
ebooks/15356	72
ebooks/15356	177
ebooks/15356	2257
ebooks/15356	5735
ebooks/15357	839
ebooks/15357	5736
ebooks/15357	5737
ebooks/15357	5738
ebooks/15357	1493
ebooks/15357	7
ebooks/15358	49
ebooks/15358	221
ebooks/15358	5717
ebooks/15359	5739
ebooks/15359	658
ebooks/15359	5740
ebooks/1536	2011
ebooks/1536	1743
ebooks/1536	7
ebooks/1536	986
ebooks/15360	283
ebooks/15360	38
ebooks/15360	37
ebooks/15361	10
ebooks/15361	5741
ebooks/15362	58
ebooks/15362	2427
ebooks/15362	2428
ebooks/15363	37
ebooks/15363	5742
ebooks/15363	38
ebooks/15364	163
ebooks/15364	5743
ebooks/15364	5744
ebooks/15364	4988
ebooks/15365	5745
ebooks/15365	2565
ebooks/15365	5746
ebooks/15366	49
ebooks/15366	296
ebooks/15367	68
ebooks/15367	5747
ebooks/15367	555
ebooks/15368	279
ebooks/15368	7
ebooks/15369	4009
ebooks/15369	1555
ebooks/15369	5348
ebooks/15369	1476
ebooks/1537	5748
ebooks/1537	7
ebooks/1537	5749
ebooks/1537	1347
ebooks/15370	7
ebooks/15370	4325
ebooks/15370	5750
ebooks/15370	2582
ebooks/15371	114
ebooks/15371	790
ebooks/15371	3485
ebooks/15372	5213
ebooks/15372	108
ebooks/15372	7
ebooks/15372	5751
ebooks/15373	4725
ebooks/15373	5721
ebooks/15373	68
ebooks/15374	5721
ebooks/15374	4725
ebooks/15374	68
ebooks/15375	598
ebooks/15375	5752
ebooks/15375	5753
ebooks/15376	424
ebooks/15376	976
ebooks/15377	296
ebooks/15377	49
ebooks/15378	986
ebooks/15378	7
ebooks/15378	5754
ebooks/15378	5755
ebooks/15379	58
ebooks/15379	5756
ebooks/1538	2019
ebooks/1538	1653
ebooks/1538	7
ebooks/1538	1347
ebooks/1538	1856
ebooks/1538	2020
ebooks/15380	5757
ebooks/15380	5758
ebooks/15380	7
ebooks/15380	1049
ebooks/15381	7
ebooks/15381	542
ebooks/15381	281
ebooks/15382	25
ebooks/15382	26
ebooks/15383	5759
ebooks/15383	113
ebooks/15383	5760
ebooks/15384	1368
ebooks/15384	25
ebooks/15384	53
ebooks/15385	5761
ebooks/15385	745
ebooks/15385	25
ebooks/15385	768
ebooks/15385	5762
ebooks/15386	221
ebooks/15386	5717
ebooks/15386	49
ebooks/15387	5763
ebooks/15387	7
ebooks/15387	5764
ebooks/15387	177
ebooks/15388	10
ebooks/15388	611
ebooks/15389	80
ebooks/15389	79
ebooks/15389	5765
ebooks/15389	5766
ebooks/15389	890
ebooks/15389	25
ebooks/1539	1347
ebooks/1539	1856
ebooks/1539	7
ebooks/1539	1653
ebooks/1539	2026
ebooks/1539	2027
ebooks/15390	369
ebooks/15390	5767
ebooks/15390	25
ebooks/15391	315
ebooks/15391	157
ebooks/15391	232
ebooks/15391	2008
ebooks/15392	232
ebooks/15392	2008
ebooks/15392	315
ebooks/15392	157
ebooks/15393	157
ebooks/15393	232
ebooks/15393	2008
ebooks/15393	315
ebooks/15394	232
ebooks/15394	157
ebooks/15394	315
ebooks/15394	2008
ebooks/15395	811
ebooks/15395	1433
ebooks/15396	25
ebooks/15396	3925
ebooks/15397	10
ebooks/15397	508
ebooks/15398	5560
ebooks/15398	5559
ebooks/15398	5768
ebooks/15398	166
ebooks/15398	719
ebooks/15399	5769
ebooks/15399	719
ebooks/15399	5770
ebooks/15399	658
ebooks/154	5771
ebooks/154	149
ebooks/154	2250
ebooks/154	3325
ebooks/154	151
ebooks/154	4773
ebooks/154	25
ebooks/1540	2034
ebooks/1540	1347
ebooks/1540	2035
ebooks/1540	2033
ebooks/1540	7
ebooks/1540	1605
ebooks/1540	2032
ebooks/1540	1856
ebooks/15400	5772
ebooks/15400	327
ebooks/15400	5773
ebooks/15401	3568
ebooks/15401	96
ebooks/15402	137
ebooks/15402	5774
ebooks/15402	168
ebooks/15402	5775
ebooks/15402	364
ebooks/15402	1566
ebooks/15402	375
ebooks/15402	410
ebooks/15402	5776
ebooks/15402	745
ebooks/15402	1634
ebooks/15402	5777
ebooks/15402	25
ebooks/15402	1006
ebooks/15403	5778
ebooks/15403	1623
ebooks/15404	5717
ebooks/15404	49
ebooks/15404	221
ebooks/15405	1940
ebooks/15405	1224
ebooks/15406	25
ebooks/15406	168
ebooks/15406	26
ebooks/15407	5779
ebooks/15407	5780
ebooks/15407	5781
ebooks/15407	5318
ebooks/15407	4173
ebooks/15408	25
ebooks/15408	153
ebooks/15409	692
ebooks/15409	7
ebooks/1541	7
ebooks/1541	1447
ebooks/1541	1553
ebooks/1541	2045
ebooks/1541	2044
ebooks/15410	106
ebooks/15410	7
ebooks/15411	783
ebooks/15411	5782
ebooks/15411	5006
ebooks/15411	5783
ebooks/15411	976
ebooks/15412	781
ebooks/15412	5784
ebooks/15413	113
ebooks/15413	385
ebooks/15414	3226
ebooks/15414	68
ebooks/15415	25
ebooks/15415	5785
ebooks/15416	5786
ebooks/15416	7
ebooks/15416	428
ebooks/15416	5787
ebooks/15417	2028
ebooks/15417	2029
ebooks/15418	2724
ebooks/15418	3555
ebooks/15418	7
ebooks/15419	701
ebooks/15419	491
ebooks/1542	1743
ebooks/1542	5788
ebooks/1542	1347
ebooks/1542	7
ebooks/15420	138
ebooks/15420	5789
ebooks/15421	5790
ebooks/15421	2724
ebooks/15422	25
ebooks/15422	5791
ebooks/15423	811
ebooks/15423	1789
ebooks/15424	5792
ebooks/15424	2059
ebooks/15424	925
ebooks/15424	25
ebooks/15425	424
ebooks/15425	976
ebooks/15426	219
ebooks/15426	234
ebooks/15426	1524
ebooks/15426	5793
ebooks/15426	5794
ebooks/15426	68
ebooks/15426	261
ebooks/15427	1940
ebooks/15427	1224
ebooks/15428	221
ebooks/15428	5717
ebooks/15428	49
ebooks/15429	48
ebooks/15429	5795
ebooks/1543	527
ebooks/1543	7
ebooks/15430	26
ebooks/15430	25
ebooks/15431	25
ebooks/15431	1526
ebooks/15432	5796
ebooks/15432	591
ebooks/15432	217
ebooks/15432	2740
ebooks/15432	7
ebooks/15433	5282
ebooks/15433	5280
ebooks/15433	5283
ebooks/15433	19
ebooks/15433	5281
ebooks/15434	598
ebooks/15434	5797
ebooks/15435	769
ebooks/15435	482
ebooks/15435	5798
ebooks/15435	5799
ebooks/15436	96
ebooks/15436	4645
ebooks/15436	5800
ebooks/15437	250
ebooks/15437	5801
ebooks/15437	5802
ebooks/15437	5803
ebooks/15438	146
ebooks/15438	25
ebooks/15439	49
ebooks/15439	296
ebooks/1544	7
ebooks/1544	527
ebooks/15440	2588
ebooks/15440	5804
ebooks/15441	296
ebooks/15441	49
ebooks/15442	296
ebooks/15442	49
ebooks/15443	7
ebooks/15443	5201
ebooks/15443	5805
ebooks/15444	25
ebooks/15444	281
ebooks/15444	242
ebooks/15445	3337
ebooks/15445	3334
ebooks/15445	3336
ebooks/15445	159
ebooks/15445	3335
ebooks/15446	5806
ebooks/15446	3551
ebooks/15446	3550
ebooks/15447	7
ebooks/15447	1911
ebooks/15447	5807
ebooks/15448	7
ebooks/15448	691
ebooks/15448	527
ebooks/15449	281
ebooks/15449	25
ebooks/15449	26
ebooks/1545	527
ebooks/1545	7
ebooks/15450	3808
ebooks/15450	5130
ebooks/15450	4919
ebooks/15450	250
ebooks/15451	49
ebooks/15451	221
ebooks/15451	5717
ebooks/15452	5717
ebooks/15452	49
ebooks/15452	221
ebooks/15453	49
ebooks/15453	296
ebooks/15454	5808
ebooks/15454	630
ebooks/15454	1566
ebooks/15454	410
ebooks/15454	1634
ebooks/15454	1567
ebooks/15454	25
ebooks/15454	273
ebooks/15454	5809
ebooks/15455	1269
ebooks/15455	7
ebooks/15456	163
ebooks/15456	5810
ebooks/15457	221
ebooks/15457	5717
ebooks/15457	49
ebooks/15458	5811
ebooks/15458	244
ebooks/15459	1976
ebooks/15459	5812
ebooks/15459	5739
ebooks/1546	527
ebooks/1546	7
ebooks/15460	1668
ebooks/15460	5813
ebooks/15460	5814
ebooks/15461	970
ebooks/15461	7
ebooks/15462	10
ebooks/15462	5815
ebooks/15463	584
ebooks/15463	585
ebooks/15463	1004
ebooks/15463	792
ebooks/15463	166
ebooks/15464	4702
ebooks/15464	938
ebooks/15464	37
ebooks/15464	939
ebooks/15465	10
ebooks/15465	693
ebooks/15466	7
ebooks/15466	201
ebooks/15467	5816
ebooks/15467	25
ebooks/15468	133
ebooks/15468	5196
ebooks/15468	708
ebooks/15469	5803
ebooks/15469	5801
ebooks/15469	5802
ebooks/15469	250
ebooks/1547	7
ebooks/1547	5817
ebooks/15470	25
ebooks/15470	102
ebooks/15470	5818
ebooks/15470	5819
ebooks/15471	221
ebooks/15471	5717
ebooks/15471	49
ebooks/15472	279
ebooks/15472	7
ebooks/15473	1784
ebooks/15473	25
ebooks/15474	2498
ebooks/15474	2006
ebooks/15475	2006
ebooks/15475	2498
ebooks/15476	2006
ebooks/15476	2498
ebooks/15477	2498
ebooks/15477	2006
ebooks/15478	173
ebooks/15478	208
ebooks/15479	173
ebooks/15479	208
ebooks/1548	7
ebooks/1548	1606
ebooks/1548	986
ebooks/1548	1962
ebooks/15480	208
ebooks/15480	173
ebooks/15481	49
ebooks/15481	4504
ebooks/15482	790
ebooks/15482	25
ebooks/15482	3075
ebooks/15483	159
ebooks/15483	1501
ebooks/15484	5820
ebooks/15484	647
ebooks/15484	648
ebooks/15485	5821
ebooks/15485	26
ebooks/15485	58
ebooks/15485	5822
ebooks/15485	25
ebooks/15486	26
ebooks/15486	25
ebooks/15486	281
ebooks/15487	5005
ebooks/15487	2070
ebooks/15487	5823
ebooks/15487	4571
ebooks/15488	5824
ebooks/15488	5095
ebooks/15488	5825
ebooks/15488	5826
ebooks/15489	3314
ebooks/15489	184
ebooks/15489	5434
ebooks/1549	6
ebooks/1549	5827
ebooks/15490	138
ebooks/15490	5828
ebooks/15490	4156
ebooks/15491	5829
ebooks/15491	5830
ebooks/15491	5831
ebooks/15491	48
ebooks/15492	5738
ebooks/15492	5832
ebooks/15492	839
ebooks/15492	234
ebooks/15492	5833
ebooks/15493	5390
ebooks/15493	5834
ebooks/15493	7
ebooks/15494	4725
ebooks/15494	49
ebooks/15494	68
ebooks/15494	4724
ebooks/15495	7
ebooks/15495	581
ebooks/15496	2518
ebooks/15496	25
ebooks/15496	197
ebooks/15497	1179
ebooks/15497	323
ebooks/15498	26
ebooks/15498	25
ebooks/15499	7
ebooks/15499	4794
ebooks/15499	151
ebooks/155	5835
ebooks/155	177
ebooks/155	120
ebooks/155	7
ebooks/155	2793
ebooks/155	5836
ebooks/155	5837
ebooks/1550	2257
ebooks/1550	25
ebooks/15500	811
ebooks/15500	1789
ebooks/15501	26
ebooks/15501	811
ebooks/15502	146
ebooks/15502	25
ebooks/15503	5838
ebooks/15503	7
ebooks/15503	4240
ebooks/15504	5839
ebooks/15504	1390
ebooks/15505	1606
ebooks/15505	234
ebooks/15506	25
ebooks/15506	1478
ebooks/15507	1393
ebooks/15507	68
ebooks/15507	576
ebooks/15508	166
ebooks/15508	5840
ebooks/15509	5841
ebooks/15509	96
ebooks/15509	5842
ebooks/1551	3186
ebooks/1551	25
ebooks/1551	468
ebooks/1551	168
ebooks/1551	5843
ebooks/15510	701
ebooks/15510	491
ebooks/15511	25
ebooks/15511	2984
ebooks/15511	104
ebooks/15511	68
ebooks/15512	296
ebooks/15512	49
ebooks/15513	811
ebooks/15513	5844
ebooks/15514	811
ebooks/15514	26
ebooks/15515	281
ebooks/15515	811
ebooks/15516	990
ebooks/15516	5845
ebooks/15517	5846
ebooks/15517	5847
ebooks/15517	5848
ebooks/15517	5849
ebooks/15517	402
ebooks/15518	5717
ebooks/15518	49
ebooks/15518	221
ebooks/15519	5850
ebooks/15519	2425
ebooks/15519	25
ebooks/1552	26
ebooks/1552	72
ebooks/1552	281
ebooks/1552	113
ebooks/15520	5851
ebooks/15520	5852
ebooks/15520	598
ebooks/15521	573
ebooks/15521	5853
ebooks/15521	555
ebooks/15521	68
ebooks/15522	633
ebooks/15522	5854
ebooks/15523	208
ebooks/15523	173
ebooks/15524	7
ebooks/15524	822
ebooks/15525	281
ebooks/15525	7
ebooks/15526	2963
ebooks/15526	5855
ebooks/15526	819
ebooks/15526	39
ebooks/15526	1775
ebooks/15526	2193
ebooks/15527	26
ebooks/15527	7
ebooks/15528	68
ebooks/15528	555
ebooks/15528	5856
ebooks/15529	7
ebooks/15529	279
ebooks/1553	2104
ebooks/1553	557
ebooks/1553	5857
ebooks/1553	195
ebooks/1553	1423
ebooks/1553	10
ebooks/15530	159
ebooks/15530	3336
ebooks/15530	3335
ebooks/15530	3334
ebooks/15530	3337
ebooks/15531	2724
ebooks/15531	5858
ebooks/15532	26
ebooks/15532	1284
ebooks/15532	10
ebooks/15533	783
ebooks/15533	5859
ebooks/15533	5860
ebooks/15534	5861
ebooks/15534	102
ebooks/15534	25
ebooks/15535	5862
ebooks/15535	3551
ebooks/15535	5366
ebooks/15536	67
ebooks/15536	49
ebooks/15537	5863
ebooks/15537	5864
ebooks/15537	250
ebooks/15538	68
ebooks/15538	1441
ebooks/15538	796
ebooks/15538	1524
ebooks/15538	5865
ebooks/15538	2469
ebooks/15538	732
ebooks/15539	49
ebooks/15539	5717
ebooks/15539	221
ebooks/1554	771
ebooks/1554	10
ebooks/1554	557
ebooks/15540	5866
ebooks/15540	68
ebooks/15541	1394
ebooks/15541	5867
ebooks/15541	1164
ebooks/15541	5868
ebooks/15541	577
ebooks/15541	573
ebooks/15541	5509
ebooks/15541	68
ebooks/15541	574
ebooks/15541	5869
ebooks/15542	1465
ebooks/15542	146
ebooks/15542	25
ebooks/15543	5870
ebooks/15543	323
ebooks/15543	5871
ebooks/15544	113
ebooks/15544	2348
ebooks/15545	2030
ebooks/15545	330
ebooks/15546	5872
ebooks/15546	4079
ebooks/15546	1208
ebooks/15546	261
ebooks/15546	68
ebooks/15546	229
ebooks/15546	5873
ebooks/15546	5874
ebooks/15546	574
ebooks/15547	3792
ebooks/15547	60
ebooks/15547	7
ebooks/15548	5875
ebooks/15548	58
ebooks/15548	4556
ebooks/15549	49
ebooks/15549	4504
ebooks/1555	3311
ebooks/1555	509
ebooks/1555	10
ebooks/15550	5876
ebooks/15550	5877
ebooks/15550	5878
ebooks/15550	68
ebooks/15550	1767
ebooks/15550	125
ebooks/15550	129
ebooks/15551	1191
ebooks/15551	5879
ebooks/15551	302
ebooks/15551	244
ebooks/15551	5880
ebooks/15551	1188
ebooks/15552	1085
ebooks/15552	68
ebooks/15553	25
ebooks/15553	369
ebooks/15554	4414
ebooks/15554	72
ebooks/15554	10
ebooks/15555	10
ebooks/15555	5763
ebooks/15556	1369
ebooks/15556	5881
ebooks/15556	19
ebooks/15556	655
ebooks/15557	421
ebooks/15557	368
ebooks/15557	5882
ebooks/15558	26
ebooks/15558	10
ebooks/15559	18
ebooks/15559	10
ebooks/15559	5883
ebooks/1556	771
ebooks/1556	1838
ebooks/1556	10
ebooks/1556	557
ebooks/15560	68
ebooks/15560	277
ebooks/15561	5884
ebooks/15561	663
ebooks/15561	598
ebooks/15562	5509
ebooks/15562	5885
ebooks/15562	5886
ebooks/15562	68
ebooks/15562	5887
ebooks/15563	5888
ebooks/15563	781
ebooks/15563	5172
ebooks/15564	3337
ebooks/15564	3334
ebooks/15564	3336
ebooks/15564	159
ebooks/15564	3335
ebooks/15565	7
ebooks/15565	5889
ebooks/15566	7
ebooks/15566	5890
ebooks/15567	633
ebooks/15567	5891
ebooks/15567	5892
ebooks/15567	5893
ebooks/15568	59
ebooks/15568	608
ebooks/15568	184
ebooks/15569	217
ebooks/15569	68
ebooks/15569	5894
ebooks/1557	5895
ebooks/1557	68
ebooks/1557	5896
ebooks/1557	4063
ebooks/15570	53
ebooks/15570	25
ebooks/15570	199
ebooks/15571	732
ebooks/15571	68
ebooks/15571	5507
ebooks/15572	3808
ebooks/15572	14
ebooks/15573	146
ebooks/15573	25
ebooks/15573	1566
ebooks/15573	2023
ebooks/15574	10
ebooks/15574	5897
ebooks/15575	68
ebooks/15575	4821
ebooks/15575	5322
ebooks/15575	5898
ebooks/15576	5899
ebooks/15576	3008
ebooks/15577	163
ebooks/15577	5900
ebooks/15578	1697
ebooks/15578	5678
ebooks/15578	25
ebooks/15578	62
ebooks/15578	4975
ebooks/15579	132
ebooks/15579	10
ebooks/15579	5901
ebooks/1558	990
ebooks/1558	4055
ebooks/15580	144
ebooks/15580	1453
ebooks/15580	25
ebooks/15580	925
ebooks/15580	146
ebooks/15581	5902
ebooks/15581	633
ebooks/15581	5903
ebooks/15581	5904
ebooks/15581	5905
ebooks/15582	5906
ebooks/15582	5907
ebooks/15582	19
ebooks/15582	5908
ebooks/15583	146
ebooks/15583	5909
ebooks/15583	25
ebooks/15583	1785
ebooks/15584	10
ebooks/15584	5910
ebooks/15585	321
ebooks/15585	113
ebooks/15586	3507
ebooks/15586	159
ebooks/15587	2796
ebooks/15587	7
ebooks/15588	1893
ebooks/15588	53
ebooks/15588	1368
ebooks/15588	234
ebooks/15588	847
ebooks/15589	10
ebooks/15589	2771
ebooks/1559	10
ebooks/1559	1150
ebooks/1559	557
ebooks/15590	5911
ebooks/15590	1976
ebooks/15590	5912
ebooks/15591	3295
ebooks/15591	168
ebooks/15591	25
ebooks/15592	68
ebooks/15592	790
ebooks/15593	5763
ebooks/15593	68
ebooks/15593	2431
ebooks/15593	470
ebooks/15594	296
ebooks/15594	49
ebooks/15595	5206
ebooks/15595	2803
ebooks/15595	265
ebooks/15595	1949
ebooks/15596	499
ebooks/15596	25
ebooks/15597	5913
ebooks/15597	68
ebooks/15597	157
ebooks/15597	5914
ebooks/15598	19
ebooks/15598	5915
ebooks/15598	5916
ebooks/15598	5917
ebooks/15599	1732
ebooks/15599	25
ebooks/156	318
ebooks/156	1555
ebooks/1560	39
ebooks/1560	5918
ebooks/1560	5919
ebooks/1560	5920
ebooks/1560	5921
ebooks/1560	5922
ebooks/15600	25
ebooks/15600	5923
ebooks/15601	221
ebooks/15601	49
ebooks/15601	5717
ebooks/15602	5924
ebooks/15602	783
ebooks/15602	3266
ebooks/15602	5925
ebooks/15602	5926
ebooks/15603	121
ebooks/15603	86
ebooks/15603	25
ebooks/15603	5927
ebooks/15604	5928
ebooks/15604	5929
ebooks/15604	3551
ebooks/15605	49
ebooks/15605	296
ebooks/15606	1623
ebooks/15606	2280
ebooks/15607	3524
ebooks/15607	1785
ebooks/15607	25
ebooks/15608	1478
ebooks/15608	25
ebooks/15609	2427
ebooks/15609	58
ebooks/15609	2428
ebooks/1561	990
ebooks/1561	1315
ebooks/1561	5930
ebooks/1561	4880
ebooks/1561	991
ebooks/15610	10
ebooks/15610	5931
ebooks/15611	26
ebooks/15611	811
ebooks/15612	7
ebooks/15612	5932
ebooks/15613	5717
ebooks/15613	49
ebooks/15613	221
ebooks/15614	25
ebooks/15614	168
ebooks/15615	296
ebooks/15615	49
ebooks/15616	4063
ebooks/15616	5933
ebooks/15616	5934
ebooks/15616	244
ebooks/15616	281
ebooks/15616	229
ebooks/15617	3051
ebooks/15617	371
ebooks/15617	1572
ebooks/15618	526
ebooks/15618	7
ebooks/15618	692
ebooks/15619	49
ebooks/15619	221
ebooks/15619	5717
ebooks/1562	1633
ebooks/1562	2061
ebooks/1562	5935
ebooks/1562	25
ebooks/15620	377
ebooks/15620	5134
ebooks/15621	790
ebooks/15621	68
ebooks/15621	5936
ebooks/15622	5318
ebooks/15622	5937
ebooks/15623	1684
ebooks/15623	5938
ebooks/15623	5939
ebooks/15623	35
ebooks/15623	5940
ebooks/15624	5941
ebooks/15624	4556
ebooks/15624	58
ebooks/15624	5875
ebooks/15625	25
ebooks/15625	146
ebooks/15625	5942
ebooks/15626	1646
ebooks/15626	155
ebooks/15626	5943
ebooks/15627	7
ebooks/15627	107
ebooks/15628	5944
ebooks/15628	421
ebooks/15629	2613
ebooks/15629	3755
ebooks/15629	25
ebooks/1563	10
ebooks/1563	3775
ebooks/1563	1463
ebooks/1563	72
ebooks/15630	68
ebooks/15630	573
ebooks/15630	728
ebooks/15630	574
ebooks/15630	2816
ebooks/15630	577
ebooks/15630	5071
ebooks/15630	5867
ebooks/15630	5945
ebooks/15631	49
ebooks/15631	221
ebooks/15631	5717
ebooks/15632	984
ebooks/15632	7
ebooks/15632	981
ebooks/15632	987
ebooks/15632	982
ebooks/15632	985
ebooks/15632	983
ebooks/15632	980
ebooks/15632	986
ebooks/15633	2724
ebooks/15633	159
ebooks/15633	5946
ebooks/15634	2407
ebooks/15634	2406
ebooks/15634	49
ebooks/15635	19
ebooks/15635	5280
ebooks/15635	5282
ebooks/15635	5281
ebooks/15635	5283
ebooks/15636	377
ebooks/15636	5134
ebooks/15637	102
ebooks/15637	811
ebooks/15638	1224
ebooks/15638	1940
ebooks/15639	1224
ebooks/15639	1940
ebooks/1564	599
ebooks/1564	600
ebooks/1564	60
ebooks/1564	602
ebooks/1564	7
ebooks/1564	601
ebooks/15640	1224
ebooks/15640	1940
ebooks/15641	1224
ebooks/15641	1940
ebooks/15642	5947
ebooks/15642	5948
ebooks/15642	19
ebooks/15643	1723
ebooks/15643	986
ebooks/15643	1722
ebooks/15643	1721
ebooks/15643	7
ebooks/15643	1720
ebooks/15643	1724
ebooks/15643	1670
ebooks/15644	5949
ebooks/15644	5950
ebooks/15644	866
ebooks/15644	3912
ebooks/15645	508
ebooks/15645	10
ebooks/15646	137
ebooks/15646	10
ebooks/15647	2427
ebooks/15647	2428
ebooks/15647	58
ebooks/15648	5951
ebooks/15648	5952
ebooks/15649	3323
ebooks/15649	5953
ebooks/1565	5954
ebooks/1565	102
ebooks/1565	7
ebooks/15650	221
ebooks/15650	5717
ebooks/15650	49
ebooks/15651	2257
ebooks/15651	25
ebooks/15652	5955
ebooks/15652	692
ebooks/15652	7
ebooks/15653	68
ebooks/15653	256
ebooks/15654	53
ebooks/15654	5956
ebooks/15654	25
ebooks/15655	575
ebooks/15655	68
ebooks/15655	408
ebooks/15656	225
ebooks/15656	5957
ebooks/15656	113
ebooks/15657	296
ebooks/15657	49
ebooks/15658	159
ebooks/15658	5958
ebooks/15659	163
ebooks/15659	790
ebooks/15659	516
ebooks/15659	5959
ebooks/1566	5960
ebooks/1566	5462
ebooks/15660	28
ebooks/15660	1625
ebooks/15660	25
ebooks/15660	830
ebooks/15661	68
ebooks/15661	790
ebooks/15662	783
ebooks/15662	5961
ebooks/15663	598
ebooks/15663	5962
ebooks/15664	68
ebooks/15664	279
ebooks/15664	790
ebooks/15665	5963
ebooks/15665	16
ebooks/15666	2427
ebooks/15666	2428
ebooks/15666	58
ebooks/15667	385
ebooks/15667	1957
ebooks/15667	113
ebooks/15668	48
ebooks/15668	5964
ebooks/15669	234
ebooks/15669	5965
ebooks/1567	279
ebooks/1567	25
ebooks/15670	5966
ebooks/15670	5967
ebooks/15670	574
ebooks/15670	2983
ebooks/15670	68
ebooks/15670	5968
ebooks/15670	3890
ebooks/15670	548
ebooks/15670	5969
ebooks/15671	26
ebooks/15671	25
ebooks/15672	84
ebooks/15672	5970
ebooks/15673	5971
ebooks/15673	5972
ebooks/15673	25
ebooks/15674	5973
ebooks/15674	5974
ebooks/15674	3277
ebooks/15675	5975
ebooks/15675	5976
ebooks/15675	5977
ebooks/15675	424
ebooks/15675	5978
ebooks/15675	5979
ebooks/15675	5980
ebooks/15675	5831
ebooks/15676	281
ebooks/15676	26
ebooks/15676	811
ebooks/15677	296
ebooks/15677	49
ebooks/15678	4844
ebooks/15678	2073
ebooks/15679	250
ebooks/15679	1309
ebooks/15679	4591
ebooks/1568	279
ebooks/1568	7
ebooks/15680	5462
ebooks/15680	5981
ebooks/15681	5982
ebooks/15681	14
ebooks/15682	234
ebooks/15682	5983
ebooks/15683	89
ebooks/15683	5984
ebooks/15683	5985
ebooks/15683	5986
ebooks/15684	125
ebooks/15684	543
ebooks/15684	5306
ebooks/15684	68
ebooks/15684	2603
ebooks/15684	127
ebooks/15685	5977
ebooks/15685	5987
ebooks/15685	5978
ebooks/15685	424
ebooks/15685	5831
ebooks/15685	5988
ebooks/15685	5979
ebooks/15686	508
ebooks/15686	10
ebooks/15687	1898
ebooks/15687	138
ebooks/15687	2567
ebooks/15687	139
ebooks/15688	296
ebooks/15688	49
ebooks/15689	7
ebooks/15689	509
ebooks/15689	68
ebooks/15689	741
ebooks/15689	5989
ebooks/1569	102
ebooks/1569	557
ebooks/1569	53
ebooks/1569	10
ebooks/1569	5990
ebooks/1569	168
ebooks/1569	195
ebooks/1569	5991
ebooks/1569	2104
ebooks/15690	5462
ebooks/15690	5981
ebooks/15691	2867
ebooks/15691	5992
ebooks/15691	4
ebooks/15691	5618
ebooks/15692	811
ebooks/15692	594
ebooks/15693	621
ebooks/15693	1712
ebooks/15693	122
ebooks/15693	5993
ebooks/15694	25
ebooks/15694	5994
ebooks/15695	72
ebooks/15695	25
ebooks/15695	5995
ebooks/15696	4739
ebooks/15696	990
ebooks/15697	68
ebooks/15697	25
ebooks/15697	61
ebooks/15697	5996
ebooks/15697	5997
ebooks/15698	5998
ebooks/15698	1004
ebooks/15698	5999
ebooks/15698	166
ebooks/15699	598
ebooks/15699	3131
ebooks/157	79
ebooks/157	28
ebooks/157	788
ebooks/157	948
ebooks/157	949
ebooks/157	427
ebooks/157	168
ebooks/157	5614
ebooks/157	6000
ebooks/157	25
ebooks/157	4364
ebooks/157	6001
ebooks/157	5991
ebooks/157	68
ebooks/1570	6002
ebooks/1570	184
ebooks/15700	1309
ebooks/15700	250
ebooks/15700	4591
ebooks/15701	1309
ebooks/15701	4591
ebooks/15701	250
ebooks/15702	250
ebooks/15702	1309
ebooks/15702	4591
ebooks/15703	234
ebooks/15703	241
ebooks/15704	26
ebooks/15704	7
ebooks/15705	113
ebooks/15705	1957
ebooks/15705	6003
ebooks/15706	6004
ebooks/15706	250
ebooks/15707	482
ebooks/15707	6005
ebooks/15707	5981
ebooks/15707	6006
ebooks/15707	6007
ebooks/15708	2028
ebooks/15708	2029
ebooks/15709	1085
ebooks/15709	68
ebooks/1571	2359
ebooks/1571	16
ebooks/15710	2935
ebooks/15710	7
ebooks/15710	3362
ebooks/15710	439
ebooks/15711	472
ebooks/15711	4765
ebooks/15711	4766
ebooks/15711	149
ebooks/15711	2104
ebooks/15711	915
ebooks/15711	799
ebooks/15711	10
ebooks/15712	1162
ebooks/15712	7
ebooks/15713	387
ebooks/15713	6008
ebooks/15714	68
ebooks/15714	6009
ebooks/15714	6010
ebooks/15714	793
ebooks/15714	217
ebooks/15715	6011
ebooks/15715	6012
ebooks/15715	6013
ebooks/15716	5717
ebooks/15716	221
ebooks/15716	49
ebooks/15717	3301
ebooks/15717	113
ebooks/15718	113
ebooks/15718	702
ebooks/15718	6014
ebooks/15719	470
ebooks/15719	234
ebooks/15719	241
ebooks/1572	323
ebooks/1572	6015
ebooks/1572	16
ebooks/1572	2359
ebooks/15720	68
ebooks/15720	1155
ebooks/15720	5167
ebooks/15720	132
ebooks/15720	724
ebooks/15720	6016
ebooks/15721	7
ebooks/15721	1515
ebooks/15722	7
ebooks/15722	1368
ebooks/15723	6017
ebooks/15723	548
ebooks/15723	68
ebooks/15723	2291
ebooks/15724	241
ebooks/15724	234
ebooks/15725	1284
ebooks/15725	6018
ebooks/15725	6019
ebooks/15725	10
ebooks/15725	915
ebooks/15725	6020
ebooks/15725	6021
ebooks/15726	68
ebooks/15726	1101
ebooks/15727	68
ebooks/15727	295
ebooks/15728	1939
ebooks/15728	6022
ebooks/15728	25
ebooks/15729	159
ebooks/15729	6023
ebooks/15729	6024
ebooks/15729	6025
ebooks/15729	5672
ebooks/1573	130
ebooks/1573	574
ebooks/1573	3226
ebooks/1573	25
ebooks/1573	68
ebooks/15730	122
ebooks/15730	6026
ebooks/15731	234
ebooks/15731	6027
ebooks/15732	508
ebooks/15732	10
ebooks/15732	391
ebooks/15733	66
ebooks/15733	25
ebooks/15733	1185
ebooks/15734	2346
ebooks/15734	6028
ebooks/15734	281
ebooks/15734	234
ebooks/15734	6029
ebooks/15735	157
ebooks/15735	2745
ebooks/15735	6030
ebooks/15735	6031
ebooks/15736	168
ebooks/15736	234
ebooks/15736	6032
ebooks/15736	177
ebooks/15737	4002
ebooks/15737	7
ebooks/15738	7
ebooks/15738	1368
ebooks/15739	5271
ebooks/15739	781
ebooks/15739	6033
ebooks/1574	60
ebooks/1574	61
ebooks/1574	68
ebooks/1574	6034
ebooks/15740	221
ebooks/15740	5717
ebooks/15740	49
ebooks/15741	5549
ebooks/15741	104
ebooks/15741	68
ebooks/15742	296
ebooks/15742	49
ebooks/15743	26
ebooks/15743	25
ebooks/15744	1606
ebooks/15744	7
ebooks/15744	5737
ebooks/15745	10
ebooks/15745	6035
ebooks/15745	2615
ebooks/15746	68
ebooks/15746	6036
ebooks/15747	163
ebooks/15747	6037
ebooks/15747	516
ebooks/15748	3759
ebooks/15748	234
ebooks/15749	1112
ebooks/15749	6038
ebooks/15749	6039
ebooks/15749	1113
ebooks/1575	4897
ebooks/1575	184
ebooks/1575	3411
ebooks/1575	481
ebooks/15750	68
ebooks/15750	539
ebooks/15751	6040
ebooks/15751	5839
ebooks/15751	1390
ebooks/15752	141
ebooks/15752	3265
ebooks/15752	6041
ebooks/15752	6042
ebooks/15752	6043
ebooks/15752	92
ebooks/15752	3596
ebooks/15753	234
ebooks/15753	6044
ebooks/15753	6045
ebooks/15754	1789
ebooks/15754	811
ebooks/15755	163
ebooks/15755	3221
ebooks/15756	234
ebooks/15756	6046
ebooks/15756	80
ebooks/15757	6047
ebooks/15757	2724
ebooks/15757	159
ebooks/15758	173
ebooks/15758	4620
ebooks/15759	2070
ebooks/15759	6048
ebooks/15759	1039
ebooks/1576	6049
ebooks/1576	6050
ebooks/1576	6051
ebooks/1576	70
ebooks/15760	25
ebooks/15760	68
ebooks/15760	374
ebooks/15761	6052
ebooks/15761	1120
ebooks/15762	1039
ebooks/15762	702
ebooks/15762	7
ebooks/15763	7
ebooks/15763	4862
ebooks/15763	2080
ebooks/15764	4005
ebooks/15764	725
ebooks/15764	6053
ebooks/15764	6054
ebooks/15764	1281
ebooks/15764	4007
ebooks/15764	484
ebooks/15764	68
ebooks/15764	1155
ebooks/15765	234
ebooks/15765	847
ebooks/15766	766
ebooks/15766	499
ebooks/15766	7
ebooks/15766	107
ebooks/15766	168
ebooks/15766	177
ebooks/15767	375
ebooks/15767	5819
ebooks/15767	68
ebooks/15767	5818
ebooks/15767	6055
ebooks/15767	25
ebooks/15767	6056
ebooks/15768	6057
ebooks/15768	122
ebooks/15768	6058
ebooks/15769	6059
ebooks/15769	68
ebooks/1577	120
ebooks/1577	7
ebooks/15770	3118
ebooks/15770	173
ebooks/15771	6060
ebooks/15771	6
ebooks/15771	2377
ebooks/15771	6061
ebooks/15772	998
ebooks/15772	1309
ebooks/15772	2768
ebooks/15772	6062
ebooks/15772	3103
ebooks/15772	2309
ebooks/15772	3104
ebooks/15773	229
ebooks/15773	68
ebooks/15773	944
ebooks/15773	947
ebooks/15773	6063
ebooks/15773	929
ebooks/15774	26
ebooks/15774	25
ebooks/15775	53
ebooks/15775	745
ebooks/15775	470
ebooks/15775	890
ebooks/15775	182
ebooks/15775	25
ebooks/15776	6064
ebooks/15776	6065
ebooks/15776	6066
ebooks/15776	5639
ebooks/15777	5977
ebooks/15777	424
ebooks/15777	4855
ebooks/15777	6067
ebooks/15778	256
ebooks/15778	6068
ebooks/15778	68
ebooks/15779	6069
ebooks/15779	1305
ebooks/15779	7
ebooks/1578	804
ebooks/1578	10
ebooks/1578	3594
ebooks/1578	6070
ebooks/15780	3304
ebooks/15780	22
ebooks/15780	1701
ebooks/15780	322
ebooks/15781	10
ebooks/15781	279
ebooks/15782	68
ebooks/15782	1164
ebooks/15782	295
ebooks/15783	894
ebooks/15783	6071
ebooks/15784	6072
ebooks/15784	221
ebooks/15784	6073
ebooks/15785	5717
ebooks/15785	49
ebooks/15785	221
ebooks/15786	6074
ebooks/15786	6
ebooks/15787	598
ebooks/15787	6075
ebooks/15787	663
ebooks/15788	7
ebooks/15788	6076
ebooks/15788	6077
ebooks/15788	5736
ebooks/15789	49
ebooks/15789	221
ebooks/15789	5717
ebooks/1579	323
ebooks/1579	6078
ebooks/1579	16
ebooks/1579	2359
ebooks/1579	2383
ebooks/15790	6079
ebooks/15790	10
ebooks/15791	6080
ebooks/15791	6081
ebooks/15791	6082
ebooks/15791	421
ebooks/15792	6083
ebooks/15792	244
ebooks/15792	6084
ebooks/15793	26
ebooks/15793	25
ebooks/15794	59
ebooks/15794	25
ebooks/15795	68
ebooks/15795	69
ebooks/15795	6085
ebooks/15795	576
ebooks/15795	548
ebooks/15796	374
ebooks/15796	25
ebooks/15797	26
ebooks/15797	25
ebooks/15798	4079
ebooks/15798	192
ebooks/15798	6086
ebooks/15798	68
ebooks/15798	574
ebooks/15798	5509
ebooks/15798	4476
ebooks/15798	129
ebooks/15798	5868
ebooks/15799	25
ebooks/15799	26
ebooks/158	1625
ebooks/158	2845
ebooks/158	427
ebooks/158	916
ebooks/158	470
ebooks/158	7
ebooks/158	177
ebooks/158	28
ebooks/158	168
ebooks/1580	6087
ebooks/1580	323
ebooks/1580	16
ebooks/1580	1001
ebooks/1580	6088
ebooks/1580	2383
ebooks/1580	2359
ebooks/15800	4228
ebooks/15800	6089
ebooks/15800	58
ebooks/15801	1642
ebooks/15801	68
ebooks/15801	1715
ebooks/15802	6090
ebooks/15802	210
ebooks/15802	6091
ebooks/15802	173
ebooks/15803	2655
ebooks/15803	6092
ebooks/15803	35
ebooks/15804	6093
ebooks/15804	10
ebooks/15804	986
ebooks/15805	10
ebooks/15805	986
ebooks/15805	6093
ebooks/15806	26
ebooks/15806	594
ebooks/15806	811
ebooks/15807	133
ebooks/15807	3542
ebooks/15807	6094
ebooks/15808	102
ebooks/15808	7
ebooks/15808	6095
ebooks/15808	6096
ebooks/15809	797
ebooks/15809	6097
ebooks/15809	68
ebooks/15809	276
ebooks/15809	1511
ebooks/1581	6
ebooks/1581	5
ebooks/15810	2990
ebooks/15810	289
ebooks/15810	6098
ebooks/15811	10
ebooks/15811	508
ebooks/15812	6099
ebooks/15812	6
ebooks/15813	10
ebooks/15813	6100
ebooks/15813	6101
ebooks/15813	1324
ebooks/15813	6102
ebooks/15814	7
ebooks/15814	6103
ebooks/15815	10
ebooks/15815	510
ebooks/15816	10
ebooks/15816	508
ebooks/15817	766
ebooks/15817	6104
ebooks/15817	168
ebooks/15817	25
ebooks/15818	168
ebooks/15818	766
ebooks/15818	25
ebooks/15818	6104
ebooks/15819	49
ebooks/15819	171
ebooks/1582	908
ebooks/1582	6
ebooks/15820	279
ebooks/15820	68
ebooks/15820	281
ebooks/15821	241
ebooks/15821	234
ebooks/15822	6105
ebooks/15822	58
ebooks/15822	6106
ebooks/15823	277
ebooks/15823	68
ebooks/15824	6107
ebooks/15824	1224
ebooks/15825	6108
ebooks/15825	163
ebooks/15826	68
ebooks/15826	1085
ebooks/15827	5717
ebooks/15827	221
ebooks/15827	49
ebooks/15828	5717
ebooks/15828	49
ebooks/15828	221
ebooks/15829	3912
ebooks/15829	866
ebooks/15829	6109
ebooks/15829	6110
ebooks/15829	6111
ebooks/15829	6112
ebooks/15829	6113
ebooks/15829	6114
ebooks/1583	66
ebooks/1583	25
ebooks/1583	26
ebooks/15830	250
ebooks/15830	953
ebooks/15831	6115
ebooks/15831	5813
ebooks/15831	5248
ebooks/15831	1668
ebooks/15832	2548
ebooks/15832	811
ebooks/15833	2029
ebooks/15833	2028
ebooks/15834	25
ebooks/15834	1579
ebooks/15834	68
ebooks/15835	184
ebooks/15835	6116
ebooks/15835	6117
ebooks/15835	6118
ebooks/15836	6
ebooks/15836	6119
ebooks/15836	6120
ebooks/15836	6121
ebooks/15836	6061
ebooks/15837	6122
ebooks/15837	234
ebooks/15838	49
ebooks/15838	171
ebooks/15839	68
ebooks/15839	948
ebooks/1584	6123
ebooks/1584	323
ebooks/1584	2359
ebooks/1584	16
ebooks/1584	2383
ebooks/15840	2029
ebooks/15840	3667
ebooks/15840	49
ebooks/15841	620
ebooks/15841	7
ebooks/15842	811
ebooks/15842	594
ebooks/15843	1484
ebooks/15843	6124
ebooks/15843	5495
ebooks/15843	6125
ebooks/15843	3295
ebooks/15843	25
ebooks/15844	6126
ebooks/15844	10
ebooks/15845	2724
ebooks/15845	4348
ebooks/15846	1606
ebooks/15846	1831
ebooks/15846	7
ebooks/15846	1833
ebooks/15846	1745
ebooks/15846	1832
ebooks/15847	7
ebooks/15847	986
ebooks/15847	1844
ebooks/15847	1832
ebooks/15847	1842
ebooks/15847	1845
ebooks/15847	1843
ebooks/15848	1609
ebooks/15848	7
ebooks/15848	1608
ebooks/15848	1605
ebooks/15848	1606
ebooks/15848	1604
ebooks/15848	1607
ebooks/15849	986
ebooks/15849	7
ebooks/15849	2011
ebooks/15849	1743
ebooks/1585	7
ebooks/1585	1243
ebooks/1585	4722
ebooks/1585	1747
ebooks/1585	440
ebooks/1585	120
ebooks/1585	107
ebooks/15850	6127
ebooks/15850	234
ebooks/15851	321
ebooks/15851	25
ebooks/15852	68
ebooks/15852	25
ebooks/15852	630
ebooks/15853	847
ebooks/15853	234
ebooks/15854	25
ebooks/15854	6128
ebooks/15855	594
ebooks/15855	25
ebooks/15856	6129
ebooks/15856	6130
ebooks/15856	250
ebooks/15856	6131
ebooks/15857	7
ebooks/15857	6132
ebooks/15858	5028
ebooks/15858	138
ebooks/15859	25
ebooks/15859	281
ebooks/15859	108
ebooks/1586	915
ebooks/1586	177
ebooks/1586	149
ebooks/1586	7
ebooks/1586	6133
ebooks/15860	49
ebooks/15860	171
ebooks/15861	781
ebooks/15861	6134
ebooks/15862	279
ebooks/15862	25
ebooks/15863	1288
ebooks/15863	1287
ebooks/15863	4750
ebooks/15863	1285
ebooks/15863	232
ebooks/15864	234
ebooks/15864	26
ebooks/15865	281
ebooks/15865	108
ebooks/15865	7
ebooks/15866	25
ebooks/15866	59
ebooks/15867	104
ebooks/15867	68
ebooks/15868	197
ebooks/15868	6135
ebooks/15868	66
ebooks/15868	25
ebooks/15868	391
ebooks/15868	102
ebooks/15868	6136
ebooks/15868	6137
ebooks/15869	6067
ebooks/15869	424
ebooks/15869	5977
ebooks/15869	4855
ebooks/1587	6138
ebooks/1587	1740
ebooks/1587	6139
ebooks/1587	7
ebooks/1587	831
ebooks/1587	6140
ebooks/15870	184
ebooks/15870	6141
ebooks/15870	6142
ebooks/15871	4799
ebooks/15871	138
ebooks/15872	1040
ebooks/15872	6143
ebooks/15872	6144
ebooks/15872	3530
ebooks/15873	745
ebooks/15873	229
ebooks/15873	25
ebooks/15874	6145
ebooks/15874	6
ebooks/15874	6146
ebooks/15875	26
ebooks/15875	25
ebooks/15876	49
ebooks/15876	171
ebooks/15877	5477
ebooks/15877	1179
ebooks/15877	323
ebooks/15877	2919
ebooks/15878	10
ebooks/15878	6147
ebooks/15878	4842
ebooks/15879	6148
ebooks/15879	6149
ebooks/15879	7
ebooks/15879	6150
ebooks/15879	6151
ebooks/15879	6152
ebooks/15879	6153
ebooks/1588	7
ebooks/1588	831
ebooks/1588	1161
ebooks/15880	49
ebooks/15880	171
ebooks/15881	432
ebooks/15881	25
ebooks/15881	168
ebooks/15882	510
ebooks/15882	10
ebooks/15883	7
ebooks/15883	6154
ebooks/15884	6094
ebooks/15884	133
ebooks/15885	508
ebooks/15885	10
ebooks/15885	391
ebooks/15886	25
ebooks/15886	1006
ebooks/15887	2428
ebooks/15887	58
ebooks/15887	2427
ebooks/15888	633
ebooks/15888	6155
ebooks/15888	6156
ebooks/15889	2029
ebooks/15889	2028
ebooks/1589	1448
ebooks/1589	986
ebooks/1589	7
ebooks/1589	564
ebooks/1589	1447
ebooks/15890	597
ebooks/15890	6157
ebooks/15890	598
ebooks/15891	6158
ebooks/15891	6159
ebooks/15891	4822
ebooks/15891	19
ebooks/15891	6160
ebooks/15891	2346
ebooks/15892	6161
ebooks/15892	4156
ebooks/15892	1684
ebooks/15893	7
ebooks/15893	72
ebooks/15894	25
ebooks/15894	362
ebooks/15894	6162
ebooks/15894	6163
ebooks/15895	3801
ebooks/15895	26
ebooks/15895	25
ebooks/15896	6164
ebooks/15896	6165
ebooks/15896	6166
ebooks/15896	173
ebooks/15897	279
ebooks/15897	811
ebooks/15898	1044
ebooks/15898	1935
ebooks/15898	234
ebooks/15898	6167
ebooks/15899	25
ebooks/15899	470
ebooks/15899	1396
ebooks/159	18
ebooks/159	7
ebooks/159	893
ebooks/159	892
ebooks/159	6168
ebooks/1590	25
ebooks/1590	374
ebooks/15900	920
ebooks/15900	10
ebooks/15900	6169
ebooks/15900	6170
ebooks/15901	6171
ebooks/15901	163
ebooks/15902	594
ebooks/15902	6172
ebooks/15902	6173
ebooks/15902	25
ebooks/15903	219
ebooks/15903	68
ebooks/15903	6174
ebooks/15903	6175
ebooks/15904	68
ebooks/15904	6176
ebooks/15904	548
ebooks/15904	1167
ebooks/15905	133
ebooks/15905	3542
ebooks/15905	6177
ebooks/15905	4117
ebooks/15906	2886
ebooks/15906	25
ebooks/15907	6178
ebooks/15907	658
ebooks/15907	6179
ebooks/15907	6180
ebooks/15908	5844
ebooks/15908	811
ebooks/15909	2428
ebooks/15909	58
ebooks/15909	2427
ebooks/1591	2359
ebooks/1591	323
ebooks/1591	6181
ebooks/1591	6182
ebooks/1591	6183
ebooks/1591	16
ebooks/1591	2383
ebooks/15910	6184
ebooks/15910	3217
ebooks/15910	6185
ebooks/15911	6186
ebooks/15911	4367
ebooks/15911	4368
ebooks/15911	3568
ebooks/15911	39
ebooks/15911	4370
ebooks/15912	49
ebooks/15912	296
ebooks/15913	49
ebooks/15913	171
ebooks/15914	58
ebooks/15914	2428
ebooks/15914	2427
ebooks/15915	1476
ebooks/15915	2355
ebooks/15915	6187
ebooks/15916	5717
ebooks/15916	221
ebooks/15916	49
ebooks/15917	49
ebooks/15917	221
ebooks/15917	5717
ebooks/15918	221
ebooks/15918	5717
ebooks/15918	49
ebooks/15919	221
ebooks/15919	5717
ebooks/15919	49
ebooks/1592	6188
ebooks/1592	6
ebooks/1592	6189
ebooks/1592	6190
ebooks/1592	6191
ebooks/15920	277
ebooks/15920	68
ebooks/15920	1706
ebooks/15920	69
ebooks/15920	3372
ebooks/15920	1727
ebooks/15920	229
ebooks/15920	6192
ebooks/15921	6193
ebooks/15921	159
ebooks/15921	6194
ebooks/15922	281
ebooks/15922	26
ebooks/15922	7
ebooks/15923	58
ebooks/15923	2568
ebooks/15924	4319
ebooks/15924	49
ebooks/15924	4318
ebooks/15925	49
ebooks/15925	4319
ebooks/15925	4318
ebooks/15926	4319
ebooks/15926	49
ebooks/15926	4318
ebooks/15927	25
ebooks/15927	1396
ebooks/15927	1784
ebooks/15928	68
ebooks/15928	49
ebooks/15928	4776
ebooks/15929	277
ebooks/15929	68
ebooks/1593	113
ebooks/1593	321
ebooks/1593	6195
ebooks/1593	25
ebooks/15930	6196
ebooks/15930	6197
ebooks/15930	6198
ebooks/15930	113
ebooks/15930	6199
ebooks/15931	6200
ebooks/15931	6201
ebooks/15931	6202
ebooks/15931	1650
ebooks/15931	7
ebooks/15932	6203
ebooks/15932	114
ebooks/15932	6204
ebooks/15933	113
ebooks/15933	4806
ebooks/15933	281
ebooks/15934	26
ebooks/15934	10
ebooks/15935	67
ebooks/15935	49
ebooks/15936	25
ebooks/15936	1085
ebooks/15937	6205
ebooks/15937	254
ebooks/15937	173
ebooks/15938	2178
ebooks/15938	3
ebooks/15939	459
ebooks/15939	1178
ebooks/15939	1936
ebooks/1594	113
ebooks/1594	1268
ebooks/1594	1650
ebooks/15940	6206
ebooks/15940	25
ebooks/15940	6207
ebooks/15941	7
ebooks/15941	26
ebooks/15942	1988
ebooks/15942	1986
ebooks/15942	7
ebooks/15942	1983
ebooks/15942	1842
ebooks/15942	986
ebooks/15942	1984
ebooks/15942	1985
ebooks/15942	1987
ebooks/15943	26
ebooks/15943	10
ebooks/15944	67
ebooks/15944	49
ebooks/15945	67
ebooks/15945	49
ebooks/15946	6208
ebooks/15946	10
ebooks/15947	250
ebooks/15947	6209
ebooks/15948	4063
ebooks/15948	3059
ebooks/15948	1021
ebooks/15948	6210
ebooks/15948	6211
ebooks/15948	6212
ebooks/15948	7
ebooks/15949	7
ebooks/15949	312
ebooks/1595	25
ebooks/1595	26
ebooks/1595	66
ebooks/15950	662
ebooks/15950	1482
ebooks/15951	4400
ebooks/15951	68
ebooks/15951	6213
ebooks/15952	234
ebooks/15952	594
ebooks/15953	25
ebooks/15953	6214
ebooks/15954	104
ebooks/15954	6215
ebooks/15954	1246
ebooks/15954	68
ebooks/15955	6216
ebooks/15955	250
ebooks/15956	7
ebooks/15956	5303
ebooks/15957	49
ebooks/15957	296
ebooks/15958	2007
ebooks/15958	574
ebooks/15958	6217
ebooks/15958	68
ebooks/15958	3942
ebooks/15958	1381
ebooks/15958	548
ebooks/15958	3885
ebooks/15958	1281
ebooks/15958	1280
ebooks/15959	234
ebooks/15959	26
ebooks/1596	6218
ebooks/1596	146
ebooks/1596	25
ebooks/15960	6219
ebooks/15960	6220
ebooks/15960	113
ebooks/15960	6221
ebooks/15961	6222
ebooks/15961	1164
ebooks/15961	6223
ebooks/15961	3885
ebooks/15961	68
ebooks/15962	1936
ebooks/15962	459
ebooks/15963	25
ebooks/15963	279
ebooks/15964	620
ebooks/15964	742
ebooks/15964	1995
ebooks/15964	6224
ebooks/15964	7
ebooks/15965	72
ebooks/15965	6225
ebooks/15965	25
ebooks/15966	25
ebooks/15966	2505
ebooks/15966	28
ebooks/15966	1938
ebooks/15967	662
ebooks/15967	6226
ebooks/15968	990
ebooks/15968	2636
ebooks/15969	811
ebooks/15969	1789
ebooks/1597	790
ebooks/1597	68
ebooks/1597	6227
ebooks/1597	6228
ebooks/15970	49
ebooks/15970	221
ebooks/15970	5717
ebooks/15971	68
ebooks/15971	5161
ebooks/15971	732
ebooks/15972	6229
ebooks/15972	6230
ebooks/15972	598
ebooks/15973	49
ebooks/15973	296
ebooks/15974	234
ebooks/15974	26
ebooks/15975	1057
ebooks/15975	234
ebooks/15976	6231
ebooks/15976	68
ebooks/15976	6232
ebooks/15976	7
ebooks/15977	6215
ebooks/15977	130
ebooks/15977	68
ebooks/15977	732
ebooks/15977	555
ebooks/15978	374
ebooks/15978	25
ebooks/15979	229
ebooks/15979	1785
ebooks/15979	26
ebooks/15979	25
ebooks/1598	2359
ebooks/1598	6233
ebooks/1598	2453
ebooks/1598	16
ebooks/1598	6182
ebooks/1598	2383
ebooks/1598	323
ebooks/15980	6234
ebooks/15980	6235
ebooks/15980	491
ebooks/15981	26
ebooks/15981	2724
ebooks/15982	25
ebooks/15982	4975
ebooks/15983	2613
ebooks/15983	25
ebooks/15984	1904
ebooks/15984	3417
ebooks/15984	25
ebooks/15985	1185
ebooks/15985	25
ebooks/15985	5692
ebooks/15986	6236
ebooks/15986	5834
ebooks/15986	281
ebooks/15986	7
ebooks/15987	234
ebooks/15987	26
ebooks/15987	281
ebooks/15988	26
ebooks/15988	811
ebooks/15989	26
ebooks/15989	25
ebooks/1599	277
ebooks/1599	790
ebooks/1599	68
ebooks/15990	6237
ebooks/15990	122
ebooks/15990	6238
ebooks/15990	6239
ebooks/15991	177
ebooks/15991	1338
ebooks/15991	7
ebooks/15992	6240
ebooks/15992	4459
ebooks/15992	7
ebooks/15992	6241
ebooks/15992	102
ebooks/15993	279
ebooks/15993	811
ebooks/15994	4109
ebooks/15994	6242
ebooks/15994	421
ebooks/15995	3590
ebooks/15995	10
ebooks/15995	102
ebooks/15996	1940
ebooks/15996	1224
ebooks/15997	6243
ebooks/15997	6244
ebooks/15997	48
ebooks/15998	6244
ebooks/15998	6243
ebooks/15998	48
ebooks/15999	5574
ebooks/15999	7
ebooks/15999	6245
ebooks/15999	6246
ebooks/16	392
ebooks/16	68
ebooks/16	4031
ebooks/16	6247
ebooks/16	7
ebooks/16	4033
ebooks/16	217
ebooks/160	432
ebooks/160	433
ebooks/160	25
ebooks/160	6248
ebooks/160	799
ebooks/160	6249
ebooks/1600	2359
ebooks/1600	16
ebooks/1600	2383
ebooks/1600	2453
ebooks/1600	323
ebooks/1600	6250
ebooks/16000	2935
ebooks/16000	7
ebooks/16001	4662
ebooks/16001	7
ebooks/16002	7
ebooks/16002	4662
ebooks/16003	4662
ebooks/16003	7
ebooks/16004	7
ebooks/16004	4662
ebooks/16005	4662
ebooks/16005	7
ebooks/16006	7
ebooks/16006	4662
ebooks/16007	4662
ebooks/16007	7
ebooks/16008	4662
ebooks/16008	7
ebooks/16009	4662
ebooks/16009	7
ebooks/1601	53
ebooks/1601	72
ebooks/1601	25
ebooks/1601	1740
ebooks/16010	4662
ebooks/16010	7
ebooks/16011	4662
ebooks/16011	7
ebooks/16012	7
ebooks/16012	4662
ebooks/16013	7
ebooks/16013	4662
ebooks/16014	4662
ebooks/16014	7
ebooks/16015	4662
ebooks/16015	7
ebooks/16016	4662
ebooks/16016	7
ebooks/16017	7
ebooks/16017	4662
ebooks/16018	7
ebooks/16018	4662
ebooks/16019	4662
ebooks/16019	7
ebooks/1602	470
ebooks/1602	1937
ebooks/1602	4364
ebooks/1602	25
ebooks/16020	831
ebooks/16020	7
ebooks/16020	4564
ebooks/16020	5200
ebooks/16021	7
ebooks/16021	1547
ebooks/16021	1626
ebooks/16021	1618
ebooks/16021	1085
ebooks/16021	6251
ebooks/16021	6252
ebooks/16021	429
ebooks/16022	5751
ebooks/16022	7
ebooks/16022	5213
ebooks/16023	7
ebooks/16023	2105
ebooks/16023	785
ebooks/16023	5495
ebooks/16023	79
ebooks/16023	429
ebooks/16023	427
ebooks/16024	5717
ebooks/16024	221
ebooks/16024	49
ebooks/16025	221
ebooks/16025	5717
ebooks/16025	49
ebooks/16026	6253
ebooks/16026	6254
ebooks/16026	7
ebooks/16027	6255
ebooks/16027	6256
ebooks/16027	783
ebooks/16028	49
ebooks/16028	171
ebooks/16029	49
ebooks/16029	5717
ebooks/16029	221
ebooks/1603	26
ebooks/1603	281
ebooks/1603	25
ebooks/16030	5717
ebooks/16030	49
ebooks/16030	221
ebooks/16031	5717
ebooks/16031	221
ebooks/16031	49
ebooks/16032	5717
ebooks/16032	49
ebooks/16032	221
ebooks/16033	49
ebooks/16033	171
ebooks/16034	1085
ebooks/16034	234
ebooks/16035	37
ebooks/16035	3881
ebooks/16036	2428
ebooks/16036	2427
ebooks/16036	58
ebooks/16037	2008
ebooks/16037	157
ebooks/16038	2008
ebooks/16038	157
ebooks/16039	26
ebooks/16039	25
ebooks/1604	7
ebooks/1604	2259
ebooks/1604	229
ebooks/1604	391
ebooks/1604	6257
ebooks/16040	1421
ebooks/16040	25
ebooks/16040	499
ebooks/16040	228
ebooks/16041	102
ebooks/16041	229
ebooks/16041	25
ebooks/16042	6
ebooks/16042	6258
ebooks/16043	6259
ebooks/16043	2743
ebooks/16043	244
ebooks/16043	3727
ebooks/16044	6015
ebooks/16044	122
ebooks/16045	598
ebooks/16045	6260
ebooks/16045	6261
ebooks/16045	6262
ebooks/16046	6263
ebooks/16046	2603
ebooks/16046	68
ebooks/16047	2865
ebooks/16047	138
ebooks/16047	1898
ebooks/16048	6264
ebooks/16048	68
ebooks/16049	7
ebooks/16049	6265
ebooks/1605	885
ebooks/1605	6266
ebooks/1605	7
ebooks/1605	4031
ebooks/16050	25
ebooks/16050	2318
ebooks/16050	606
ebooks/16051	6267
ebooks/16051	25
ebooks/16052	68
ebooks/16052	1164
ebooks/16052	6268
ebooks/16052	1085
ebooks/16052	574
ebooks/16052	277
ebooks/16053	7
ebooks/16053	6269
ebooks/16054	1515
ebooks/16054	25
ebooks/16054	6270
ebooks/16055	6271
ebooks/16055	7
ebooks/16055	6272
ebooks/16056	1499
ebooks/16056	173
ebooks/16056	6205
ebooks/16057	49
ebooks/16057	171
ebooks/16058	185
ebooks/16058	184
ebooks/16058	6273
ebooks/16059	5558
ebooks/16059	6274
ebooks/16059	10
ebooks/1606	6275
ebooks/1606	4459
ebooks/1606	102
ebooks/1606	7
ebooks/1606	6276
ebooks/1606	6277
ebooks/16060	2428
ebooks/16060	2427
ebooks/16060	58
ebooks/16061	598
ebooks/16061	6278
ebooks/16061	6279
ebooks/16062	6280
ebooks/16062	598
ebooks/16063	391
ebooks/16063	7
ebooks/16063	62
ebooks/16064	6281
ebooks/16064	25
ebooks/16065	25
ebooks/16065	1140
ebooks/16066	6282
ebooks/16066	6283
ebooks/16066	6284
ebooks/16066	10
ebooks/16066	4456
ebooks/16067	6283
ebooks/16067	6284
ebooks/16067	6282
ebooks/16067	10
ebooks/16067	4456
ebooks/16068	811
ebooks/16068	26
ebooks/16069	594
ebooks/16069	811
ebooks/1607	18
ebooks/1607	6285
ebooks/1607	3592
ebooks/1607	6286
ebooks/1607	275
ebooks/1607	25
ebooks/1607	3591
ebooks/16070	1105
ebooks/16070	6287
ebooks/16071	6288
ebooks/16071	6289
ebooks/16071	234
ebooks/16072	6290
ebooks/16072	60
ebooks/16072	270
ebooks/16072	6291
ebooks/16073	1352
ebooks/16073	573
ebooks/16073	68
ebooks/16073	277
ebooks/16074	745
ebooks/16074	7
ebooks/16075	4894
ebooks/16075	7
ebooks/16075	4895
ebooks/16076	6292
ebooks/16076	6293
ebooks/16076	58
ebooks/16077	1176
ebooks/16077	662
ebooks/16077	68
ebooks/16078	6294
ebooks/16078	1499
ebooks/16078	173
ebooks/16079	270
ebooks/16079	250
ebooks/16079	1651
ebooks/1608	10
ebooks/1608	168
ebooks/1608	6295
ebooks/1608	693
ebooks/1608	228
ebooks/1608	6296
ebooks/16080	26
ebooks/16080	7
ebooks/16081	166
ebooks/16081	4789
ebooks/16081	758
ebooks/16082	10
ebooks/16082	53
ebooks/16083	2428
ebooks/16083	58
ebooks/16083	2427
ebooks/16084	58
ebooks/16084	2428
ebooks/16084	2427
ebooks/16085	10
ebooks/16085	6297
ebooks/16086	159
ebooks/16086	3334
ebooks/16086	3335
ebooks/16086	3337
ebooks/16086	3336
ebooks/16087	49
ebooks/16087	171
ebooks/16088	6298
ebooks/16088	866
ebooks/16088	5660
ebooks/16088	122
ebooks/16089	174
ebooks/16089	6299
ebooks/16089	1881
ebooks/16089	173
ebooks/1609	1315
ebooks/1609	6300
ebooks/1609	6
ebooks/16090	25
ebooks/16090	1185
ebooks/16090	66
ebooks/16091	484
ebooks/16091	68
ebooks/16092	25
ebooks/16092	1785
ebooks/16092	3662
ebooks/16093	25
ebooks/16093	6301
ebooks/16094	26
ebooks/16094	25
ebooks/16095	849
ebooks/16095	168
ebooks/16095	1785
ebooks/16095	234
ebooks/16096	6302
ebooks/16096	53
ebooks/16096	25
ebooks/16097	25
ebooks/16097	620
ebooks/16097	1263
ebooks/16097	6303
ebooks/16098	49
ebooks/16098	67
ebooks/16099	884
ebooks/16099	7
ebooks/16099	6304
ebooks/16099	1461
ebooks/16099	1697
ebooks/161	168
ebooks/161	177
ebooks/161	2741
ebooks/161	28
ebooks/161	833
ebooks/161	107
ebooks/161	2485
ebooks/161	2845
ebooks/161	147
ebooks/161	149
ebooks/161	7
ebooks/161	831
ebooks/1610	6300
ebooks/1610	1315
ebooks/1610	6
ebooks/16100	25
ebooks/16100	611
ebooks/16101	28
ebooks/16101	107
ebooks/16101	25
ebooks/16101	229
ebooks/16101	6305
ebooks/16102	6306
ebooks/16102	159
ebooks/16102	6307
ebooks/16103	2428
ebooks/16103	2427
ebooks/16103	58
ebooks/16104	2427
ebooks/16104	2428
ebooks/16104	58
ebooks/16105	6308
ebooks/16105	1992
ebooks/16105	1991
ebooks/16105	6309
ebooks/16106	6310
ebooks/16106	6311
ebooks/16106	437
ebooks/16107	296
ebooks/16107	49
ebooks/16108	279
ebooks/16108	25
ebooks/16109	1606
ebooks/16109	846
ebooks/16109	10
ebooks/1611	25
ebooks/1611	830
ebooks/1611	6312
ebooks/1611	890
ebooks/16110	6274
ebooks/16110	846
ebooks/16110	10
ebooks/16111	10
ebooks/16111	6313
ebooks/16112	26
ebooks/16112	25
ebooks/16113	49
ebooks/16113	296
ebooks/16114	25
ebooks/16114	6314
ebooks/16114	6315
ebooks/16115	25
ebooks/16115	735
ebooks/16116	6316
ebooks/16116	243
ebooks/16117	4752
ebooks/16117	598
ebooks/16118	2427
ebooks/16118	2428
ebooks/16118	58
ebooks/16119	6317
ebooks/16119	2724
ebooks/16119	6318
ebooks/16119	6319
ebooks/16119	6320
ebooks/1612	1579
ebooks/1612	25
ebooks/1612	68
ebooks/16120	4090
ebooks/16120	811
ebooks/16120	810
ebooks/16121	68
ebooks/16121	555
ebooks/16122	1444
ebooks/16122	6321
ebooks/16123	68
ebooks/16123	5721
ebooks/16123	4725
ebooks/16124	49
ebooks/16124	3667
ebooks/16124	2029
ebooks/16125	6322
ebooks/16125	7
ebooks/16126	1404
ebooks/16126	113
ebooks/16127	25
ebooks/16127	72
ebooks/16128	7
ebooks/16128	1609
ebooks/16128	1876
ebooks/16128	1606
ebooks/16128	1878
ebooks/16128	1604
ebooks/16128	1877
ebooks/16129	6323
ebooks/16129	107
ebooks/16129	7
ebooks/16129	890
ebooks/1613	470
ebooks/1613	6324
ebooks/1613	7
ebooks/16130	1425
ebooks/16130	6325
ebooks/16130	6326
ebooks/16130	6327
ebooks/16131	4422
ebooks/16131	598
ebooks/16132	323
ebooks/16132	396
ebooks/16133	3335
ebooks/16133	3336
ebooks/16133	3334
ebooks/16133	159
ebooks/16133	3337
ebooks/16134	68
ebooks/16134	1085
ebooks/16135	6328
ebooks/16135	4537
ebooks/16135	138
ebooks/16136	6329
ebooks/16136	6330
ebooks/16136	4076
ebooks/16136	48
ebooks/16137	26
ebooks/16137	7
ebooks/16138	26
ebooks/16138	25
ebooks/16139	49
ebooks/16139	5717
ebooks/16139	221
ebooks/1614	25
ebooks/1614	1185
ebooks/16140	6331
ebooks/16140	6332
ebooks/16140	68
ebooks/16141	58
ebooks/16141	2428
ebooks/16141	2427
ebooks/16142	159
ebooks/16142	6333
ebooks/16142	6334
ebooks/16142	6335
ebooks/16143	26
ebooks/16143	25
ebooks/16144	279
ebooks/16144	7
ebooks/16145	783
ebooks/16145	6255
ebooks/16145	6256
ebooks/16146	10
ebooks/16146	139
ebooks/16147	58
ebooks/16147	2428
ebooks/16147	2427
ebooks/16148	10
ebooks/16148	6336
ebooks/16149	2724
ebooks/16149	1140
ebooks/1615	6337
ebooks/1615	6338
ebooks/1615	6339
ebooks/1615	6340
ebooks/1615	6341
ebooks/1615	6342
ebooks/1615	1390
ebooks/16150	1838
ebooks/16150	25
ebooks/16150	53
ebooks/16150	1772
ebooks/16151	3667
ebooks/16151	49
ebooks/16151	4320
ebooks/16152	296
ebooks/16152	49
ebooks/16153	2427
ebooks/16153	2428
ebooks/16153	58
ebooks/16154	2428
ebooks/16154	58
ebooks/16154	2427
ebooks/16155	5462
ebooks/16155	6343
ebooks/16155	6344
ebooks/16155	6345
ebooks/16156	68
ebooks/16156	6346
ebooks/16156	6347
ebooks/16157	1232
ebooks/16157	244
ebooks/16158	92
ebooks/16158	6348
ebooks/16158	6349
ebooks/16159	2428
ebooks/16159	2427
ebooks/16159	58
ebooks/1616	323
ebooks/1616	2359
ebooks/1616	6350
ebooks/1616	16
ebooks/16160	1220
ebooks/16160	3896
ebooks/16160	598
ebooks/16161	6351
ebooks/16161	6352
ebooks/16161	6353
ebooks/16161	221
ebooks/16161	807
ebooks/16161	6354
ebooks/16162	221
ebooks/16162	6352
ebooks/16162	6351
ebooks/16162	6353
ebooks/16162	807
ebooks/16162	6354
ebooks/16163	6351
ebooks/16163	807
ebooks/16163	6354
ebooks/16163	6353
ebooks/16163	6352
ebooks/16163	221
ebooks/16164	6351
ebooks/16164	6352
ebooks/16164	221
ebooks/16164	6353
ebooks/16164	6354
ebooks/16164	807
ebooks/16165	807
ebooks/16165	6354
ebooks/16165	6352
ebooks/16165	6351
ebooks/16165	221
ebooks/16165	6353
ebooks/16166	807
ebooks/16166	6351
ebooks/16166	6354
ebooks/16166	6352
ebooks/16166	221
ebooks/16166	6353
ebooks/16167	221
ebooks/16167	6353
ebooks/16167	6354
ebooks/16167	6352
ebooks/16167	807
ebooks/16167	6351
ebooks/16168	25
ebooks/16168	26
ebooks/16168	72
ebooks/16169	7
ebooks/16169	6355
ebooks/16169	6356
ebooks/16169	986
ebooks/1617	25
ebooks/1617	6357
ebooks/1617	2174
ebooks/1617	66
ebooks/1617	1186
ebooks/16170	2768
ebooks/16170	4239
ebooks/16171	277
ebooks/16171	68
ebooks/16171	276
ebooks/16172	2427
ebooks/16172	58
ebooks/16172	2428
ebooks/16173	5721
ebooks/16173	4725
ebooks/16173	68
ebooks/16174	146
ebooks/16174	25
ebooks/16175	49
ebooks/16175	5717
ebooks/16175	221
ebooks/16176	49
ebooks/16176	221
ebooks/16176	5717
ebooks/16177	5717
ebooks/16177	49
ebooks/16177	221
ebooks/16178	2062
ebooks/16178	1324
ebooks/16179	49
ebooks/16179	221
ebooks/16179	5717
ebooks/1618	2573
ebooks/1618	7
ebooks/16180	327
ebooks/16180	6358
ebooks/16181	25
ebooks/16181	6359
ebooks/16182	7
ebooks/16182	6360
ebooks/16182	3728
ebooks/16182	3729
ebooks/16183	6361
ebooks/16183	3817
ebooks/16183	6362
ebooks/16183	3815
ebooks/16184	781
ebooks/16184	3943
ebooks/16185	543
ebooks/16185	277
ebooks/16185	68
ebooks/16185	1164
ebooks/16186	7
ebooks/16186	3046
ebooks/16186	28
ebooks/16186	426
ebooks/16187	10
ebooks/16187	32
ebooks/16188	279
ebooks/16188	10
ebooks/16189	279
ebooks/16189	10
ebooks/1619	2205
ebooks/1619	10
ebooks/16190	279
ebooks/16190	10
ebooks/16191	5717
ebooks/16191	49
ebooks/16191	221
ebooks/16192	221
ebooks/16192	49
ebooks/16192	5717
ebooks/16193	1940
ebooks/16193	1224
ebooks/16194	201
ebooks/16194	7
ebooks/16195	6363
ebooks/16195	1296
ebooks/16196	6364
ebooks/16196	7
ebooks/16197	25
ebooks/16197	1957
ebooks/16197	6365
ebooks/16198	25
ebooks/16198	2613
ebooks/16199	7
ebooks/16199	600
ebooks/16199	6366
ebooks/16199	6367
ebooks/162	990
ebooks/162	6368
ebooks/162	6369
ebooks/1620	66
ebooks/1620	108
ebooks/1620	25
ebooks/16200	171
ebooks/16200	49
ebooks/16201	6370
ebooks/16201	6371
ebooks/16201	10
ebooks/16202	6372
ebooks/16202	6373
ebooks/16202	6374
ebooks/16202	4106
ebooks/16202	7
ebooks/16202	6375
ebooks/16203	3335
ebooks/16203	3336
ebooks/16203	159
ebooks/16203	3334
ebooks/16203	3337
ebooks/16204	25
ebooks/16204	72
ebooks/16205	6376
ebooks/16205	10
ebooks/16206	139
ebooks/16206	6376
ebooks/16206	10
ebooks/16207	25
ebooks/16207	6377
ebooks/16208	1121
ebooks/16208	7
ebooks/16209	7
ebooks/16209	6378
ebooks/1621	7
ebooks/1621	168
ebooks/1621	914
ebooks/1621	831
ebooks/16210	6379
ebooks/16210	10
ebooks/16210	6380
ebooks/16211	234
ebooks/16211	279
ebooks/16212	6381
ebooks/16212	234
ebooks/16213	49
ebooks/16213	296
ebooks/16214	3279
ebooks/16214	3276
ebooks/16214	3277
ebooks/16214	49
ebooks/16214	3278
ebooks/16215	6382
ebooks/16215	7
ebooks/16215	6383
ebooks/16215	177
ebooks/16216	58
ebooks/16216	2428
ebooks/16216	2427
ebooks/16217	7
ebooks/16217	26
ebooks/16218	3278
ebooks/16218	49
ebooks/16218	3277
ebooks/16218	3276
ebooks/16218	3279
ebooks/16219	3279
ebooks/16219	3276
ebooks/16219	3278
ebooks/16219	49
ebooks/16219	3277
ebooks/1622	1368
ebooks/1622	831
ebooks/1622	120
ebooks/1622	7
ebooks/16220	6384
ebooks/16220	3530
ebooks/16220	6385
ebooks/16221	562
ebooks/16221	6386
ebooks/16221	138
ebooks/16222	242
ebooks/16222	25
ebooks/16223	68
ebooks/16223	790
ebooks/16224	1390
ebooks/16224	6387
ebooks/16224	1369
ebooks/16224	1826
ebooks/16224	6388
ebooks/16224	6389
ebooks/16224	6390
ebooks/16224	6391
ebooks/16224	6392
ebooks/16224	6393
ebooks/16225	4916
ebooks/16225	3551
ebooks/16226	159
ebooks/16226	6306
ebooks/16227	377
ebooks/16227	6394
ebooks/16227	5134
ebooks/16228	49
ebooks/16228	4504
ebooks/16229	25
ebooks/16229	279
ebooks/1623	7
ebooks/1623	177
ebooks/1623	368
ebooks/1623	6395
ebooks/16230	2565
ebooks/16230	6396
ebooks/16230	4797
ebooks/16230	5382
ebooks/16231	4468
ebooks/16231	68
ebooks/16232	402
ebooks/16232	2494
ebooks/16232	6397
ebooks/16233	2834
ebooks/16233	6398
ebooks/16233	113
ebooks/16234	5462
ebooks/16234	6399
ebooks/16235	1625
ebooks/16235	28
ebooks/16235	168
ebooks/16235	3297
ebooks/16235	427
ebooks/16235	1368
ebooks/16235	177
ebooks/16235	2793
ebooks/16235	7
ebooks/16235	79
ebooks/16235	3299
ebooks/16235	3298
ebooks/16236	229
ebooks/16236	375
ebooks/16236	6400
ebooks/16236	6401
ebooks/16236	102
ebooks/16236	925
ebooks/16236	5371
ebooks/16236	25
ebooks/16237	6402
ebooks/16237	6403
ebooks/16237	2768
ebooks/16238	6404
ebooks/16238	234
ebooks/16239	2937
ebooks/16239	6405
ebooks/16239	10
ebooks/16239	1021
ebooks/16239	1740
ebooks/1624	831
ebooks/1624	7
ebooks/1624	168
ebooks/1624	53
ebooks/16240	6406
ebooks/16240	6407
ebooks/16240	10
ebooks/16241	68
ebooks/16241	6408
ebooks/16242	122
ebooks/16242	6409
ebooks/16242	3833
ebooks/16242	6410
ebooks/16242	6411
ebooks/16242	6412
ebooks/16243	782
ebooks/16243	6413
ebooks/16243	783
ebooks/16243	6414
ebooks/16243	6415
ebooks/16244	6416
ebooks/16244	113
ebooks/16244	6417
ebooks/16245	6418
ebooks/16245	6419
ebooks/16245	6420
ebooks/16245	6421
ebooks/16245	19
ebooks/16245	6422
ebooks/16245	6423
ebooks/16246	4672
ebooks/16246	16
ebooks/16246	4670
ebooks/16247	68
ebooks/16247	277
ebooks/16248	1476
ebooks/16248	5348
ebooks/16249	1838
ebooks/16249	25
ebooks/1625	6302
ebooks/1625	2801
ebooks/1625	7
ebooks/1625	831
ebooks/16250	6424
ebooks/16250	6425
ebooks/16250	2355
ebooks/16250	1476
ebooks/16251	6426
ebooks/16251	68
ebooks/16251	6427
ebooks/16252	7
ebooks/16252	26
ebooks/16253	1728
ebooks/16253	68
ebooks/16253	573
ebooks/16253	256
ebooks/16253	6176
ebooks/16254	6428
ebooks/16254	2252
ebooks/16254	35
ebooks/16254	6429
ebooks/16255	2500
ebooks/16255	68
ebooks/16255	662
ebooks/16256	1688
ebooks/16256	437
ebooks/16256	3893
ebooks/16256	3894
ebooks/16256	2028
ebooks/16257	25
ebooks/16257	26
ebooks/16257	281
ebooks/16258	25
ebooks/16258	1123
ebooks/16259	789
ebooks/16259	68
ebooks/16259	217
ebooks/16259	6430
ebooks/16259	3887
ebooks/1626	831
ebooks/1626	120
ebooks/1626	468
ebooks/1626	7
ebooks/1626	201
ebooks/16260	6431
ebooks/16260	6432
ebooks/16261	2725
ebooks/16261	25
ebooks/16261	5650
ebooks/16262	594
ebooks/16262	234
ebooks/16263	296
ebooks/16263	49
ebooks/16264	6433
ebooks/16264	1830
ebooks/16265	369
ebooks/16265	25
ebooks/16266	184
ebooks/16266	6434
ebooks/16267	564
ebooks/16267	7
ebooks/16268	125
ebooks/16268	68
ebooks/16269	6435
ebooks/16269	330
ebooks/16269	6436
ebooks/1627	831
ebooks/1627	6437
ebooks/1627	1772
ebooks/1627	7
ebooks/1627	741
ebooks/16270	2029
ebooks/16270	2028
ebooks/16271	296
ebooks/16271	49
ebooks/16272	4320
ebooks/16272	49
ebooks/16272	3667
ebooks/16273	2660
ebooks/16273	6438
ebooks/16274	4838
ebooks/16274	75
ebooks/16274	77
ebooks/16275	7
ebooks/16275	6439
ebooks/16276	5493
ebooks/16276	6440
ebooks/16276	22
ebooks/16277	6441
ebooks/16277	6442
ebooks/16277	1081
ebooks/16277	6443
ebooks/16278	60
ebooks/16278	4513
ebooks/16278	6444
ebooks/16278	6445
ebooks/16278	1044
ebooks/16279	4513
ebooks/16279	6445
ebooks/16279	6444
ebooks/16279	60
ebooks/16279	1044
ebooks/1628	72
ebooks/1628	831
ebooks/1628	7
ebooks/1628	2845
ebooks/16280	6157
ebooks/16280	3231
ebooks/16280	598
ebooks/16280	6446
ebooks/16281	49
ebooks/16281	296
ebooks/16282	208
ebooks/16282	173
ebooks/16283	25
ebooks/16283	26
ebooks/16284	6447
ebooks/16284	7
ebooks/16285	6448
ebooks/16285	6449
ebooks/16285	122
ebooks/16286	10
ebooks/16286	53
ebooks/16287	6450
ebooks/16287	6451
ebooks/16287	3461
ebooks/16287	89
ebooks/16288	7
ebooks/16288	6452
ebooks/16289	2016
ebooks/16289	25
ebooks/1629	754
ebooks/1629	120
ebooks/1629	7
ebooks/16290	6060
ebooks/16290	2938
ebooks/16290	6
ebooks/16291	242
ebooks/16291	1085
ebooks/16291	1086
ebooks/16291	68
ebooks/16291	1084
ebooks/16292	1309
ebooks/16292	250
ebooks/16292	4591
ebooks/16293	2407
ebooks/16293	2406
ebooks/16293	49
ebooks/16294	6453
ebooks/16294	5095
ebooks/16295	6454
ebooks/16295	990
ebooks/16296	6455
ebooks/16296	221
ebooks/16296	1222
ebooks/16297	3337
ebooks/16297	3336
ebooks/16297	3334
ebooks/16297	3335
ebooks/16297	159
ebooks/16298	157
ebooks/16298	2008
ebooks/16299	1122
ebooks/16299	16
ebooks/16299	6456
ebooks/163	68
ebooks/163	6457
ebooks/163	6458
ebooks/163	2603
ebooks/163	281
ebooks/163	6459
ebooks/163	6460
ebooks/1630	7
ebooks/1630	831
ebooks/16300	7
ebooks/16300	6461
ebooks/16301	6462
ebooks/16301	335
ebooks/16301	1044
ebooks/16301	60
ebooks/16302	6462
ebooks/16302	335
ebooks/16302	60
ebooks/16302	1044
ebooks/16303	25
ebooks/16303	6463
ebooks/16303	2318
ebooks/16304	234
ebooks/16304	64
ebooks/16305	6464
ebooks/16305	58
ebooks/16305	2947
ebooks/16305	4228
ebooks/16306	6465
ebooks/16306	323
ebooks/16306	6466
ebooks/16306	6467
ebooks/16307	6468
ebooks/16307	5513
ebooks/16307	781
ebooks/16308	281
ebooks/16308	25
ebooks/16308	26
ebooks/16309	6469
ebooks/16309	6470
ebooks/16309	122
ebooks/1631	2319
ebooks/1631	242
ebooks/1631	7
ebooks/1631	6471
ebooks/1631	6472
ebooks/1631	195
ebooks/16310	1185
ebooks/16310	25
ebooks/16311	6473
ebooks/16311	2724
ebooks/16312	2724
ebooks/16312	279
ebooks/16313	102
ebooks/16313	811
ebooks/16314	790
ebooks/16314	68
ebooks/16315	102
ebooks/16315	811
ebooks/16316	5935
ebooks/16316	70
ebooks/16316	6115
ebooks/16316	3736
ebooks/16317	6474
ebooks/16317	113
ebooks/16318	323
ebooks/16318	396
ebooks/16319	279
ebooks/16319	10
ebooks/1632	6475
ebooks/1632	35
ebooks/16320	6476
ebooks/16320	2441
ebooks/16321	6477
ebooks/16321	25
ebooks/16321	3749
ebooks/16322	3338
ebooks/16322	22
ebooks/16323	49
ebooks/16323	4320
ebooks/16323	3667
ebooks/16324	6478
ebooks/16324	327
ebooks/16324	6479
ebooks/16324	6480
ebooks/16325	3896
ebooks/16325	708
ebooks/16325	133
ebooks/16326	279
ebooks/16326	811
ebooks/16327	424
ebooks/16327	1034
ebooks/16327	6481
ebooks/16327	6482
ebooks/16327	6483
ebooks/16328	6484
ebooks/16328	6485
ebooks/16328	6486
ebooks/16328	7
ebooks/16329	68
ebooks/16329	25
ebooks/16329	1305
ebooks/16329	2382
ebooks/1633	1185
ebooks/1633	25
ebooks/1633	281
ebooks/16330	6487
ebooks/16330	122
ebooks/16331	173
ebooks/16331	208
ebooks/16332	1814
ebooks/16332	866
ebooks/16332	1070
ebooks/16333	6488
ebooks/16333	234
ebooks/16334	146
ebooks/16334	25
ebooks/16335	225
ebooks/16335	113
ebooks/16335	6489
ebooks/16336	10
ebooks/16336	6490
ebooks/16337	598
ebooks/16337	4422
ebooks/16338	16
ebooks/16338	6491
ebooks/16338	6492
ebooks/16338	6493
ebooks/16338	6494
ebooks/16338	6495
ebooks/16338	6496
ebooks/16339	72
ebooks/16339	7
ebooks/1634	26
ebooks/1634	25
ebooks/16340	25
ebooks/16340	59
ebooks/16341	820
ebooks/16341	25
ebooks/16342	3551
ebooks/16342	6497
ebooks/16343	168
ebooks/16343	6498
ebooks/16343	28
ebooks/16343	25
ebooks/16344	10
ebooks/16344	6302
ebooks/16344	1338
ebooks/16345	26
ebooks/16345	25
ebooks/16346	7
ebooks/16346	5890
ebooks/16347	277
ebooks/16347	68
ebooks/16347	891
ebooks/16347	1909
ebooks/16348	277
ebooks/16348	574
ebooks/16348	68
ebooks/16348	543
ebooks/16349	6499
ebooks/16349	783
ebooks/16349	1848
ebooks/16349	6500
ebooks/16349	6501
ebooks/1635	6502
ebooks/1635	16
ebooks/1635	6503
ebooks/1635	2359
ebooks/1635	6504
ebooks/16350	6505
ebooks/16350	631
ebooks/16350	113
ebooks/16350	6506
ebooks/16351	1476
ebooks/16351	4568
ebooks/16352	221
ebooks/16352	222
ebooks/16353	2028
ebooks/16353	2029
ebooks/16354	2029
ebooks/16354	2028
ebooks/16355	1499
ebooks/16355	173
ebooks/16356	6507
ebooks/16356	6508
ebooks/16356	250
ebooks/16357	920
ebooks/16357	1305
ebooks/16357	7
ebooks/16357	715
ebooks/16358	6509
ebooks/16358	6510
ebooks/16358	6511
ebooks/16358	6512
ebooks/16359	6513
ebooks/16359	6514
ebooks/16359	7
ebooks/1636	6515
ebooks/1636	6250
ebooks/1636	2359
ebooks/1636	2383
ebooks/1636	6516
ebooks/1636	323
ebooks/1636	16
ebooks/1636	6517
ebooks/1636	6518
ebooks/16360	2029
ebooks/16360	2028
ebooks/16361	2029
ebooks/16361	49
ebooks/16361	3667
ebooks/16362	822
ebooks/16362	7
ebooks/16363	173
ebooks/16363	208
ebooks/16364	296
ebooks/16364	49
ebooks/16365	811
ebooks/16365	1433
ebooks/16366	922
ebooks/16366	7
ebooks/16366	606
ebooks/16367	68
ebooks/16367	2577
ebooks/16367	573
ebooks/16367	1164
ebooks/16367	732
ebooks/16367	6519
ebooks/16368	102
ebooks/16368	7
ebooks/16368	6520
ebooks/16369	2061
ebooks/16369	25
ebooks/1637	1039
ebooks/1637	35
ebooks/1637	59
ebooks/16370	6521
ebooks/16370	886
ebooks/16370	6522
ebooks/16371	416
ebooks/16371	25
ebooks/16372	179
ebooks/16372	10
ebooks/16373	1368
ebooks/16373	25
ebooks/16373	735
ebooks/16374	811
ebooks/16374	281
ebooks/16374	26
ebooks/16375	6523
ebooks/16375	7
ebooks/16376	692
ebooks/16376	7
ebooks/16377	5616
ebooks/16377	70
ebooks/16378	6524
ebooks/16378	5318
ebooks/16378	6525
ebooks/16379	891
ebooks/16379	113
ebooks/1638	184
ebooks/1638	2557
ebooks/16380	7
ebooks/16380	281
ebooks/16380	26
ebooks/16381	7
ebooks/16381	26
ebooks/16382	6526
ebooks/16382	1210
ebooks/16382	68
ebooks/16382	7
ebooks/16383	6527
ebooks/16383	543
ebooks/16383	6528
ebooks/16383	68
ebooks/16384	6529
ebooks/16384	10
ebooks/16385	279
ebooks/16385	10
ebooks/16386	2724
ebooks/16386	4345
ebooks/16386	4344
ebooks/16386	6530
ebooks/16387	328
ebooks/16387	327
ebooks/16388	5625
ebooks/16388	173
ebooks/16388	5626
ebooks/16388	4465
ebooks/16389	4573
ebooks/16389	168
ebooks/16389	6531
ebooks/16389	7
ebooks/16389	916
ebooks/16389	149
ebooks/1639	557
ebooks/1639	10
ebooks/16390	1730
ebooks/16390	68
ebooks/16391	6532
ebooks/16391	234
ebooks/16392	1812
ebooks/16392	25
ebooks/16392	1363
ebooks/16392	1808
ebooks/16392	419
ebooks/16392	1809
ebooks/16392	1811
ebooks/16392	410
ebooks/16392	1006
ebooks/16392	1008
ebooks/16392	1810
ebooks/16393	68
ebooks/16393	1363
ebooks/16393	1809
ebooks/16393	1006
ebooks/16393	1812
ebooks/16393	419
ebooks/16393	1810
ebooks/16393	410
ebooks/16393	1808
ebooks/16393	1008
ebooks/16393	1811
ebooks/16393	25
ebooks/16394	49
ebooks/16394	296
ebooks/16395	279
ebooks/16395	811
ebooks/16396	6533
ebooks/16396	234
ebooks/16397	68
ebooks/16397	6534
ebooks/16398	26
ebooks/16398	25
ebooks/16399	598
ebooks/16399	663
ebooks/164	391
ebooks/164	1851
ebooks/164	18
ebooks/164	1852
ebooks/164	229
ebooks/164	10
ebooks/1640	7
ebooks/1640	620
ebooks/16400	16
ebooks/16400	6535
ebooks/16401	49
ebooks/16401	296
ebooks/16402	1121
ebooks/16402	7
ebooks/16403	10
ebooks/16403	26
ebooks/16404	1224
ebooks/16404	1940
ebooks/16405	113
ebooks/16405	120
ebooks/16405	1908
ebooks/16405	281
ebooks/16406	1935
ebooks/16406	396
ebooks/16407	159
ebooks/16407	6536
ebooks/16408	7
ebooks/16408	4002
ebooks/16409	1224
ebooks/16409	1940
ebooks/1641	557
ebooks/1641	10
ebooks/16410	662
ebooks/16410	6537
ebooks/16411	811
ebooks/16411	26
ebooks/16412	5890
ebooks/16412	7
ebooks/16412	6538
ebooks/16413	2205
ebooks/16413	10
ebooks/16414	2174
ebooks/16414	25
ebooks/16415	113
ebooks/16415	26
ebooks/16415	281
ebooks/16416	7
ebooks/16416	6539
ebooks/16416	6540
ebooks/16417	6541
ebooks/16417	6542
ebooks/16417	2664
ebooks/16418	6543
ebooks/16418	113
ebooks/16418	5547
ebooks/16419	3577
ebooks/16419	1272
ebooks/16419	6544
ebooks/1642	323
ebooks/1642	2383
ebooks/1642	16
ebooks/1642	6545
ebooks/1642	2453
ebooks/1642	2359
ebooks/16420	6378
ebooks/16420	113
ebooks/16420	5932
ebooks/16421	6546
ebooks/16421	234
ebooks/16422	234
ebooks/16422	4928
ebooks/16422	6122
ebooks/16422	149
ebooks/16423	488
ebooks/16423	6547
ebooks/16423	6548
ebooks/16423	122
ebooks/16424	6549
ebooks/16424	22
ebooks/16424	6550
ebooks/16425	10
ebooks/16425	6551
ebooks/16426	3815
ebooks/16426	6361
ebooks/16426	3817
ebooks/16427	7
ebooks/16427	542
ebooks/16427	5761
ebooks/16427	1368
ebooks/16428	10
ebooks/16428	168
ebooks/16428	6552
ebooks/16428	6553
ebooks/16429	6554
ebooks/16429	155
ebooks/16429	6555
ebooks/1643	323
ebooks/1643	6183
ebooks/1643	16
ebooks/1643	6087
ebooks/1643	2383
ebooks/1643	2359
ebooks/16430	49
ebooks/16430	171
ebooks/16431	6556
ebooks/16431	5023
ebooks/16431	1476
ebooks/16432	6557
ebooks/16432	84
ebooks/16433	25
ebooks/16433	281
ebooks/16434	6558
ebooks/16434	89
ebooks/16435	25
ebooks/16435	7
ebooks/16435	564
ebooks/16435	1009
ebooks/16436	692
ebooks/16436	369
ebooks/16436	68
ebooks/16436	113
ebooks/16437	2719
ebooks/16437	173
ebooks/16438	6559
ebooks/16438	6560
ebooks/16438	3492
ebooks/16438	6561
ebooks/16438	7
ebooks/16439	37
ebooks/16439	6562
ebooks/1644	1896
ebooks/1644	753
ebooks/1644	1895
ebooks/1644	7
ebooks/1644	1897
ebooks/16440	2964
ebooks/16440	6563
ebooks/16440	6564
ebooks/16441	6565
ebooks/16441	875
ebooks/16441	4173
ebooks/16441	37
ebooks/16441	6566
ebooks/16442	4076
ebooks/16442	48
ebooks/16443	6567
ebooks/16443	10
ebooks/16444	6568
ebooks/16444	6569
ebooks/16444	2132
ebooks/16444	159
ebooks/16445	221
ebooks/16445	1034
ebooks/16445	3261
ebooks/16445	1826
ebooks/16445	1369
ebooks/16446	2724
ebooks/16446	4348
ebooks/16447	25
ebooks/16447	53
ebooks/16447	6570
ebooks/16447	65
ebooks/16447	1937
ebooks/16448	68
ebooks/16448	1767
ebooks/16448	6571
ebooks/16448	2816
ebooks/16448	1164
ebooks/16448	2808
ebooks/16448	4474
ebooks/16448	574
ebooks/16449	1319
ebooks/16449	6572
ebooks/1645	692
ebooks/1645	7
ebooks/16450	6573
ebooks/16450	6574
ebooks/16450	250
ebooks/16450	6575
ebooks/16451	3335
ebooks/16451	159
ebooks/16451	3336
ebooks/16451	3337
ebooks/16451	3334
ebooks/16452	6576
ebooks/16452	6577
ebooks/16452	16
ebooks/16452	6578
ebooks/16453	25
ebooks/16453	26
ebooks/16454	68
ebooks/16454	1085
ebooks/16455	3870
ebooks/16455	318
ebooks/16455	6579
ebooks/16456	1121
ebooks/16456	7
ebooks/16457	272
ebooks/16457	10
ebooks/16457	24
ebooks/16457	3591
ebooks/16457	3592
ebooks/16457	18
ebooks/16458	6580
ebooks/16458	633
ebooks/16459	6581
ebooks/16459	6582
ebooks/16459	1476
ebooks/16459	4568
ebooks/1646	66
ebooks/1646	304
ebooks/1646	25
ebooks/16460	6583
ebooks/16460	6584
ebooks/16460	6294
ebooks/16460	598
ebooks/16460	6585
ebooks/16461	2938
ebooks/16461	6
ebooks/16462	5535
ebooks/16462	3131
ebooks/16462	598
ebooks/16463	4422
ebooks/16463	598
ebooks/16464	1444
ebooks/16464	5043
ebooks/16465	3979
ebooks/16465	10
ebooks/16465	6586
ebooks/16466	6587
ebooks/16466	598
ebooks/16467	6588
ebooks/16467	6589
ebooks/16467	1477
ebooks/16467	1476
ebooks/16467	6590
ebooks/16468	25
ebooks/16468	1152
ebooks/16469	970
ebooks/16469	971
ebooks/16469	7
ebooks/16470	4055
ebooks/16470	990
ebooks/16471	976
ebooks/16471	424
ebooks/16472	1164
ebooks/16472	6591
ebooks/16472	574
ebooks/16472	1394
ebooks/16472	1246
ebooks/16472	575
ebooks/16472	68
ebooks/16473	1974
ebooks/16473	68
ebooks/16473	130
ebooks/16474	3542
ebooks/16474	133
ebooks/16475	49
ebooks/16475	5717
ebooks/16475	221
ebooks/16476	68
ebooks/16476	4531
ebooks/16476	6017
ebooks/16476	4777
ebooks/16476	548
ebooks/16477	6592
ebooks/16477	1228
ebooks/16477	327
ebooks/16477	6593
ebooks/16478	113
ebooks/16478	6594
ebooks/16479	6595
ebooks/16479	22
ebooks/16480	25
ebooks/16480	6596
ebooks/16481	6597
ebooks/16481	2588
ebooks/16481	6598
ebooks/16482	2588
ebooks/16482	6597
ebooks/16482	6598
ebooks/16483	6598
ebooks/16483	2588
ebooks/16483	6597
ebooks/16484	5621
ebooks/16484	6599
ebooks/16484	10
ebooks/16485	1369
ebooks/16485	19
ebooks/16485	1431
ebooks/16486	6600
ebooks/16486	60
ebooks/16487	135
ebooks/16487	48
ebooks/16488	3551
ebooks/16488	6601
ebooks/16488	5348
ebooks/16489	184
ebooks/16489	6602
ebooks/1649	557
ebooks/1649	10
ebooks/1649	1150
ebooks/16490	1336
ebooks/16490	1961
ebooks/16490	986
ebooks/16490	1962
ebooks/16490	7
ebooks/16490	1856
ebooks/16490	1959
ebooks/16490	1960
ebooks/16491	1086
ebooks/16491	25
ebooks/16491	242
ebooks/16492	6603
ebooks/16492	6604
ebooks/16492	6605
ebooks/16492	6606
ebooks/16492	10
ebooks/16493	6135
ebooks/16493	25
ebooks/16493	197
ebooks/16493	102
ebooks/16493	6137
ebooks/16493	6136
ebooks/16493	391
ebooks/16494	598
ebooks/16494	6607
ebooks/16494	5537
ebooks/16495	173
ebooks/16495	6608
ebooks/16496	250
ebooks/16496	4312
ebooks/16497	7
ebooks/16497	26
ebooks/16497	168
ebooks/16498	49
ebooks/16498	5717
ebooks/16498	221
ebooks/16499	26
ebooks/16499	10
ebooks/165	419
ebooks/165	151
ebooks/165	25
ebooks/165	921
ebooks/165	1368
ebooks/165	2012
ebooks/165	440
ebooks/165	6609
ebooks/1650	184
ebooks/1650	6117
ebooks/1650	185
ebooks/16500	6610
ebooks/16500	2724
ebooks/16501	159
ebooks/16501	3337
ebooks/16501	3334
ebooks/16501	3336
ebooks/16501	3335
ebooks/16502	742
ebooks/16502	242
ebooks/16502	25
ebooks/16503	336
ebooks/16503	5264
ebooks/16504	327
ebooks/16504	6611
ebooks/16504	5772
ebooks/16505	1500
ebooks/16505	25
ebooks/16506	279
ebooks/16506	4658
ebooks/16506	113
ebooks/16507	581
ebooks/16507	7
ebooks/16508	60
ebooks/16508	1040
ebooks/16509	296
ebooks/16509	49
ebooks/1651	72
ebooks/1651	10
ebooks/1651	26
ebooks/16510	5337
ebooks/16510	90
ebooks/16511	250
ebooks/16511	4312
ebooks/16512	4739
ebooks/16512	990
ebooks/16513	208
ebooks/16513	173
ebooks/16514	37
ebooks/16514	38
ebooks/16515	7
ebooks/16515	279
ebooks/16516	166
ebooks/16516	1004
ebooks/16517	6612
ebooks/16517	7
ebooks/16518	976
ebooks/16518	19
ebooks/16518	1369
ebooks/16518	5778
ebooks/16518	1623
ebooks/16519	1651
ebooks/16519	250
ebooks/1652	170
ebooks/1652	10
ebooks/1652	6613
ebooks/1652	391
ebooks/1652	2108
ebooks/1652	741
ebooks/16520	6614
ebooks/16520	6615
ebooks/16520	491
ebooks/16521	210
ebooks/16521	6616
ebooks/16521	173
ebooks/16522	4776
ebooks/16522	49
ebooks/16522	68
ebooks/16523	6617
ebooks/16523	330
ebooks/16524	49
ebooks/16524	68
ebooks/16524	4776
ebooks/16525	2240
ebooks/16525	1884
ebooks/16526	598
ebooks/16526	597
ebooks/16527	6618
ebooks/16527	6619
ebooks/16527	1319
ebooks/16528	6620
ebooks/16528	159
ebooks/16528	6621
ebooks/16529	59
ebooks/16529	7
ebooks/1653	6622
ebooks/1653	6623
ebooks/1653	58
ebooks/1653	6624
ebooks/16530	25
ebooks/16530	146
ebooks/16531	250
ebooks/16531	6625
ebooks/16532	25
ebooks/16532	1396
ebooks/16533	26
ebooks/16533	811
ebooks/16534	6626
ebooks/16534	122
ebooks/16535	279
ebooks/16535	25
ebooks/16536	250
ebooks/16536	3595
ebooks/16537	6627
ebooks/16537	68
ebooks/16538	184
ebooks/16538	6628
ebooks/16538	6629
ebooks/16539	244
ebooks/16539	5166
ebooks/16539	1647
ebooks/16539	5581
ebooks/1654	7
ebooks/1654	1197
ebooks/1654	4773
ebooks/1654	6630
ebooks/1654	199
ebooks/16540	4821
ebooks/16540	68
ebooks/16540	574
ebooks/16541	168
ebooks/16541	25
ebooks/16541	6631
ebooks/16542	92
ebooks/16542	6632
ebooks/16542	6633
ebooks/16543	6634
ebooks/16543	234
ebooks/16544	68
ebooks/16544	6635
ebooks/16544	3224
ebooks/16545	6636
ebooks/16545	250
ebooks/16545	6637
ebooks/16546	5657
ebooks/16546	5655
ebooks/16546	990
ebooks/16546	5656
ebooks/16547	184
ebooks/16547	1077
ebooks/16547	6638
ebooks/16547	6639
ebooks/16547	6640
ebooks/16548	7
ebooks/16548	703
ebooks/16548	215
ebooks/16549	7
ebooks/16549	215
ebooks/16549	703
ebooks/1655	1396
ebooks/1655	281
ebooks/1655	25
ebooks/16550	6641
ebooks/16550	7
ebooks/16551	1466
ebooks/16551	146
ebooks/16551	25
ebooks/16551	395
ebooks/16552	208
ebooks/16552	173
ebooks/16552	6642
ebooks/16553	6643
ebooks/16553	416
ebooks/16553	499
ebooks/16553	25
ebooks/16554	26
ebooks/16554	25
ebooks/16555	250
ebooks/16555	6644
ebooks/16556	66
ebooks/16556	25
ebooks/16557	25
ebooks/16557	6645
ebooks/16558	25
ebooks/16558	6645
ebooks/16559	6646
ebooks/16559	6647
ebooks/16559	3545
ebooks/16559	6648
ebooks/16559	250
ebooks/1656	2383
ebooks/1656	16
ebooks/1656	2453
ebooks/1656	2359
ebooks/1656	323
ebooks/16560	276
ebooks/16560	1859
ebooks/16560	68
ebooks/16560	277
ebooks/16561	6649
ebooks/16561	6650
ebooks/16561	323
ebooks/16562	6651
ebooks/16562	6652
ebooks/16562	3008
ebooks/16563	296
ebooks/16563	49
ebooks/16564	6653
ebooks/16564	16
ebooks/16564	6654
ebooks/16565	77
ebooks/16565	6655
ebooks/16565	3039
ebooks/16565	310
ebooks/16565	6656
ebooks/16565	6657
ebooks/16565	6658
ebooks/16565	305
ebooks/16566	256
ebooks/16566	6659
ebooks/16566	129
ebooks/16566	68
ebooks/16566	260
ebooks/16566	261
ebooks/16566	125
ebooks/16566	6660
ebooks/16567	375
ebooks/16567	125
ebooks/16567	6661
ebooks/16567	6662
ebooks/16567	6663
ebooks/16567	68
ebooks/16568	25
ebooks/16568	279
ebooks/16569	327
ebooks/16569	6664
ebooks/16569	1229
ebooks/1657	16
ebooks/1657	2359
ebooks/1657	2397
ebooks/1657	5426
ebooks/1657	323
ebooks/1657	2453
ebooks/16570	215
ebooks/16570	7
ebooks/16570	703
ebooks/16571	6665
ebooks/16571	3277
ebooks/16571	6666
ebooks/16572	6667
ebooks/16572	633
ebooks/16572	6668
ebooks/16573	6669
ebooks/16573	410
ebooks/16573	228
ebooks/16573	25
ebooks/16574	26
ebooks/16574	7
ebooks/16575	5639
ebooks/16575	4592
ebooks/16575	6670
ebooks/16575	1936
ebooks/16576	68
ebooks/16576	277
ebooks/16577	138
ebooks/16577	2867
ebooks/16578	516
ebooks/16578	6671
ebooks/16578	7
ebooks/16578	6672
ebooks/16578	201
ebooks/16578	692
ebooks/16579	1390
ebooks/16579	631
ebooks/16579	2887
ebooks/1658	2359
ebooks/1658	16
ebooks/1658	6673
ebooks/1658	323
ebooks/16580	49
ebooks/16580	5717
ebooks/16580	221
ebooks/16581	781
ebooks/16581	3943
ebooks/16582	811
ebooks/16582	26
ebooks/16583	6674
ebooks/16583	6675
ebooks/16583	6676
ebooks/16583	25
ebooks/16583	6677
ebooks/16584	1789
ebooks/16584	811
ebooks/16585	25
ebooks/16585	242
ebooks/16586	25
ebooks/16586	6678
ebooks/16587	3091
ebooks/16587	1830
ebooks/16588	173
ebooks/16588	1499
ebooks/16589	25
ebooks/16589	146
ebooks/1659	53
ebooks/1659	2512
ebooks/1659	10
ebooks/1659	557
ebooks/1659	1150
ebooks/16590	942
ebooks/16590	2503
ebooks/16591	733
ebooks/16591	122
ebooks/16592	49
ebooks/16592	296
ebooks/16593	708
ebooks/16593	133
ebooks/16594	6679
ebooks/16594	1884
ebooks/16595	6680
ebooks/16595	6681
ebooks/16595	1476
ebooks/16596	68
ebooks/16596	6682
ebooks/16596	6683
ebooks/16597	146
ebooks/16597	25
ebooks/16598	6684
ebooks/16598	5429
ebooks/16598	173
ebooks/16598	6685
ebooks/16599	3736
ebooks/16599	70
ebooks/166	426
ebooks/166	168
ebooks/166	28
ebooks/166	53
ebooks/166	25
ebooks/166	6686
ebooks/1660	557
ebooks/1660	1150
ebooks/1660	10
ebooks/16600	598
ebooks/16600	6687
ebooks/16600	6688
ebooks/16601	7
ebooks/16601	279
ebooks/16602	6689
ebooks/16602	6690
ebooks/16602	6691
ebooks/16602	6692
ebooks/16602	6693
ebooks/16602	5705
ebooks/16602	3
ebooks/16602	6694
ebooks/16602	6695
ebooks/16602	6696
ebooks/16603	6587
ebooks/16603	598
ebooks/16604	439
ebooks/16604	7
ebooks/16604	229
ebooks/16605	1668
ebooks/16605	6697
ebooks/16605	5573
ebooks/16605	6698
ebooks/16605	5572
ebooks/16605	5571
ebooks/16606	6699
ebooks/16606	35
ebooks/16606	6700
ebooks/16607	2406
ebooks/16607	49
ebooks/16607	2407
ebooks/16608	6701
ebooks/16608	146
ebooks/16608	1338
ebooks/16608	25
ebooks/16608	6702
ebooks/16609	7
ebooks/16609	215
ebooks/16609	703
ebooks/1661	7
ebooks/1661	1127
ebooks/1661	914
ebooks/1661	1263
ebooks/16610	250
ebooks/16610	6644
ebooks/16611	6703
ebooks/16611	5977
ebooks/16611	424
ebooks/16612	7
ebooks/16612	26
ebooks/16613	3978
ebooks/16613	3957
ebooks/16613	2588
ebooks/16614	708
ebooks/16614	133
ebooks/16615	7
ebooks/16615	279
ebooks/16616	7
ebooks/16616	279
ebooks/16617	250
ebooks/16617	6644
ebooks/16618	986
ebooks/16618	1985
ebooks/16618	1983
ebooks/16618	1988
ebooks/16618	1987
ebooks/16618	1986
ebooks/16618	1984
ebooks/16618	7
ebooks/16618	1842
ebooks/16619	296
ebooks/16619	49
ebooks/1662	4627
ebooks/1662	424
ebooks/1662	4630
ebooks/1662	4629
ebooks/1662	4628
ebooks/16620	6704
ebooks/16620	6705
ebooks/16620	323
ebooks/16620	16
ebooks/16621	2749
ebooks/16621	157
ebooks/16622	6706
ebooks/16622	6707
ebooks/16622	25
ebooks/16622	6708
ebooks/16622	6709
ebooks/16623	1775
ebooks/16623	6710
ebooks/16623	6711
ebooks/16623	6712
ebooks/16623	6713
ebooks/16623	6714
ebooks/16623	6715
ebooks/16624	733
ebooks/16624	122
ebooks/16625	10
ebooks/16625	6716
ebooks/16626	173
ebooks/16626	1499
ebooks/16627	6717
ebooks/16627	6718
ebooks/16627	122
ebooks/16628	296
ebooks/16628	49
ebooks/16629	6702
ebooks/16629	146
ebooks/16629	25
ebooks/16629	6701
ebooks/1663	6719
ebooks/1663	6720
ebooks/1663	166
ebooks/16630	25
ebooks/16630	6721
ebooks/16631	741
ebooks/16631	25
ebooks/16632	254
ebooks/16632	25
ebooks/16633	3277
ebooks/16633	6722
ebooks/16633	6723
ebooks/16634	470
ebooks/16634	6724
ebooks/16634	25
ebooks/16635	25
ebooks/16635	1009
ebooks/16636	25
ebooks/16636	2861
ebooks/16637	6725
ebooks/16637	113
ebooks/16638	49
ebooks/16638	4725
ebooks/16638	68
ebooks/16639	6726
ebooks/16639	6727
ebooks/16639	113
ebooks/1664	276
ebooks/1664	68
ebooks/16640	296
ebooks/16640	49
ebooks/16641	6728
ebooks/16641	6729
ebooks/16641	6730
ebooks/16642	159
ebooks/16642	2934
ebooks/16643	25
ebooks/16643	59
ebooks/16644	3889
ebooks/16644	6731
ebooks/16644	68
ebooks/16644	6732
ebooks/16644	6733
ebooks/16645	238
ebooks/16645	239
ebooks/16645	122
ebooks/16646	7
ebooks/16646	3729
ebooks/16646	3728
ebooks/16647	6734
ebooks/16647	6735
ebooks/16647	250
ebooks/16648	68
ebooks/16648	574
ebooks/16648	6736
ebooks/16648	277
ebooks/16649	6546
ebooks/16649	234
ebooks/1665	7
ebooks/1665	1615
ebooks/16650	37
ebooks/16650	283
ebooks/16651	7
ebooks/16651	26
ebooks/16652	234
ebooks/16652	5688
ebooks/16653	6737
ebooks/16653	990
ebooks/16653	4017
ebooks/16654	68
ebooks/16654	6738
ebooks/16655	1324
ebooks/16655	2062
ebooks/16656	6729
ebooks/16656	6728
ebooks/16656	6730
ebooks/16657	58
ebooks/16657	6739
ebooks/16658	3551
ebooks/16658	5928
ebooks/16658	6740
ebooks/16659	2794
ebooks/16659	6741
ebooks/16659	2006
ebooks/1666	2359
ebooks/1666	565
ebooks/1666	16
ebooks/16660	6742
ebooks/16660	6743
ebooks/16660	173
ebooks/16661	6744
ebooks/16661	250
ebooks/16661	6745
ebooks/16662	25
ebooks/16662	26
ebooks/16663	68
ebooks/16663	555
ebooks/16663	6746
ebooks/16664	6747
ebooks/16664	6748
ebooks/16664	6749
ebooks/16664	783
ebooks/16665	234
ebooks/16665	6750
ebooks/16666	5320
ebooks/16666	7
ebooks/16667	6751
ebooks/16667	327
ebooks/16668	72
ebooks/16668	811
ebooks/16669	6752
ebooks/16669	6753
ebooks/16669	250
ebooks/16669	6754
ebooks/1667	7
ebooks/1667	3460
ebooks/1667	746
ebooks/16670	10
ebooks/16670	2667
ebooks/16670	2669
ebooks/16671	2028
ebooks/16671	2029
ebooks/16672	598
ebooks/16672	6446
ebooks/16673	49
ebooks/16673	296
ebooks/16674	146
ebooks/16674	6755
ebooks/16674	25
ebooks/16674	395
ebooks/16674	629
ebooks/16675	208
ebooks/16675	173
ebooks/16675	6294
ebooks/16676	25
ebooks/16676	26
ebooks/16677	7
ebooks/16677	120
ebooks/16678	60
ebooks/16678	6756
ebooks/16679	6757
ebooks/16679	6758
ebooks/16679	6759
ebooks/16679	6760
ebooks/16679	250
ebooks/1668	7
ebooks/1668	1618
ebooks/1668	3460
ebooks/16680	49
ebooks/16680	4504
ebooks/16681	68
ebooks/16681	1859
ebooks/16681	276
ebooks/16681	277
ebooks/16682	7
ebooks/16682	26
ebooks/16683	7
ebooks/16683	2935
ebooks/16684	296
ebooks/16684	49
ebooks/16685	211
ebooks/16685	173
ebooks/16685	3574
ebooks/16686	6761
ebooks/16686	68
ebooks/16686	2757
ebooks/16687	1155
ebooks/16687	68
ebooks/16688	68
ebooks/16688	2540
ebooks/16688	6762
ebooks/16688	6763
ebooks/16688	6764
ebooks/16688	276
ebooks/16689	26
ebooks/16689	811
ebooks/1669	4353
ebooks/1669	2613
ebooks/1669	25
ebooks/16690	3573
ebooks/16690	173
ebooks/16690	210
ebooks/16691	6765
ebooks/16691	1296
ebooks/16691	6766
ebooks/16692	168
ebooks/16692	7
ebooks/16692	102
ebooks/16693	89
ebooks/16693	6767
ebooks/16693	68
ebooks/16693	6768
ebooks/16693	277
ebooks/16694	275
ebooks/16694	5771
ebooks/16694	2791
ebooks/16694	152
ebooks/16694	18
ebooks/16694	273
ebooks/16694	6769
ebooks/16694	25
ebooks/16695	6770
ebooks/16695	6771
ebooks/16695	6772
ebooks/16695	6773
ebooks/16695	1113
ebooks/16696	138
ebooks/16696	6235
ebooks/16696	491
ebooks/16697	6617
ebooks/16697	330
ebooks/16698	25
ebooks/16698	6774
ebooks/16699	168
ebooks/16699	2474
ebooks/16699	25
ebooks/167	6432
ebooks/167	6431
ebooks/167	6775
ebooks/1670	6776
ebooks/1670	122
ebooks/16700	22
ebooks/16700	1473
ebooks/16701	662
ebooks/16701	6777
ebooks/16702	173
ebooks/16702	208
ebooks/16703	26
ebooks/16703	7
ebooks/16704	7
ebooks/16704	6778
ebooks/16705	4511
ebooks/16705	327
ebooks/16705	6779
ebooks/16706	6780
ebooks/16706	6781
ebooks/16706	16
ebooks/16706	6782
ebooks/16706	6783
ebooks/16707	49
ebooks/16707	296
ebooks/16708	810
ebooks/16708	811
ebooks/16709	1193
ebooks/16709	10
ebooks/16709	508
ebooks/1671	25
ebooks/1671	6784
ebooks/1671	1838
ebooks/16710	1606
ebooks/16710	7
ebooks/16710	1669
ebooks/16710	1670
ebooks/16710	1671
ebooks/16711	122
ebooks/16711	6785
ebooks/16712	6786
ebooks/16712	2597
ebooks/16712	323
ebooks/16713	6787
ebooks/16713	1319
ebooks/16713	6788
ebooks/16714	416
ebooks/16714	25
ebooks/16715	6789
ebooks/16715	7
ebooks/16715	6790
ebooks/16716	25
ebooks/16716	742
ebooks/16716	416
ebooks/16717	296
ebooks/16717	49
ebooks/16718	3008
ebooks/16718	456
ebooks/16718	6791
ebooks/16719	25
ebooks/16719	26
ebooks/1672	2359
ebooks/1672	1309
ebooks/1672	16
ebooks/1672	6087
ebooks/1672	323
ebooks/16720	26
ebooks/16720	25
ebooks/16721	25
ebooks/16721	18
ebooks/16722	1633
ebooks/16722	25
ebooks/16723	811
ebooks/16723	26
ebooks/16724	5095
ebooks/16724	6792
ebooks/16725	790
ebooks/16725	68
ebooks/16726	566
ebooks/16726	1011
ebooks/16726	860
ebooks/16726	7
ebooks/16727	49
ebooks/16727	296
ebooks/16728	6793
ebooks/16728	1224
ebooks/16728	6794
ebooks/16729	133
ebooks/16729	708
ebooks/16729	716
ebooks/16729	6795
ebooks/1673	2359
ebooks/1673	16
ebooks/1673	2453
ebooks/1673	323
ebooks/16730	7
ebooks/16730	26
ebooks/16731	68
ebooks/16731	620
ebooks/16731	790
ebooks/16731	791
ebooks/16731	6796
ebooks/16732	113
ebooks/16732	3155
ebooks/16733	25
ebooks/16733	5371
ebooks/16734	733
ebooks/16734	122
ebooks/16735	25
ebooks/16735	279
ebooks/16736	25
ebooks/16736	4114
ebooks/16736	113
ebooks/16737	84
ebooks/16737	6797
ebooks/16737	6798
ebooks/16738	250
ebooks/16738	1053
ebooks/16738	6799
ebooks/16738	6800
ebooks/16739	58
ebooks/16739	23
ebooks/16739	271
ebooks/16739	6801
ebooks/1674	5331
ebooks/1674	6802
ebooks/1674	157
ebooks/1674	722
ebooks/1674	683
ebooks/1674	1521
ebooks/16740	7
ebooks/16740	564
ebooks/16741	1363
ebooks/16741	419
ebooks/16741	1808
ebooks/16741	410
ebooks/16741	1810
ebooks/16741	3029
ebooks/16741	1008
ebooks/16741	25
ebooks/16742	25
ebooks/16742	6803
ebooks/16743	68
ebooks/16743	10
ebooks/16743	26
ebooks/16743	229
ebooks/16744	6804
ebooks/16744	3974
ebooks/16744	886
ebooks/16745	7
ebooks/16745	703
ebooks/16745	6447
ebooks/16745	599
ebooks/16746	4808
ebooks/16746	113
ebooks/16747	6805
ebooks/16747	6806
ebooks/16747	96
ebooks/16747	6807
ebooks/16748	250
ebooks/16748	6808
ebooks/16748	6799
ebooks/16748	6800
ebooks/16749	6809
ebooks/16749	6800
ebooks/16749	250
ebooks/16749	6799
ebooks/1675	4576
ebooks/1675	4577
ebooks/1675	2420
ebooks/1675	159
ebooks/1675	6810
ebooks/16750	6685
ebooks/16750	1702
ebooks/16750	92
ebooks/16751	516
ebooks/16751	163
ebooks/16752	1210
ebooks/16752	25
ebooks/16753	6811
ebooks/16753	7
ebooks/16754	811
ebooks/16754	26
ebooks/16755	5169
ebooks/16755	2374
ebooks/16756	68
ebooks/16756	3889
ebooks/16756	5584
ebooks/16756	575
ebooks/16757	4958
ebooks/16757	7
ebooks/16758	6812
ebooks/16758	1965
ebooks/16758	6813
ebooks/16758	6814
ebooks/16759	6815
ebooks/16759	122
ebooks/1676	6183
ebooks/1676	16
ebooks/1676	2383
ebooks/1676	6816
ebooks/1676	2359
ebooks/16760	250
ebooks/16760	6800
ebooks/16760	6817
ebooks/16760	6799
ebooks/16761	6799
ebooks/16761	6800
ebooks/16761	824
ebooks/16761	250
ebooks/16762	6818
ebooks/16762	250
ebooks/16762	6799
ebooks/16762	6800
ebooks/16763	271
ebooks/16763	3782
ebooks/16763	58
ebooks/16764	6819
ebooks/16764	3601
ebooks/16764	2373
ebooks/16764	16
ebooks/16764	6820
ebooks/16764	3600
ebooks/16765	6819
ebooks/16765	6820
ebooks/16765	3601
ebooks/16765	3600
ebooks/16765	16
ebooks/16765	2373
ebooks/16766	4662
ebooks/16766	7
ebooks/16767	377
ebooks/16767	5134
ebooks/16767	6821
ebooks/16768	6822
ebooks/16768	159
ebooks/16768	6823
ebooks/16769	3708
ebooks/16769	3709
ebooks/16769	22
ebooks/16769	3707
ebooks/1677	2359
ebooks/1677	2383
ebooks/1677	16
ebooks/1677	6816
ebooks/1677	6183
ebooks/16770	6824
ebooks/16770	6825
ebooks/16770	68
ebooks/16771	25
ebooks/16771	26
ebooks/16772	6826
ebooks/16772	6827
ebooks/16772	6828
ebooks/16772	122
ebooks/16773	2029
ebooks/16773	2028
ebooks/16774	5137
ebooks/16774	811
ebooks/16775	133
ebooks/16775	6829
ebooks/16776	369
ebooks/16776	25
ebooks/16777	168
ebooks/16777	25
ebooks/16777	146
ebooks/16777	6830
ebooks/16778	733
ebooks/16778	122
ebooks/16779	58
ebooks/16779	271
ebooks/1678	102
ebooks/1678	72
ebooks/1678	10
ebooks/1678	557
ebooks/16780	1
ebooks/16780	4
ebooks/16780	3
ebooks/16780	2
ebooks/16781	166
ebooks/16781	5219
ebooks/16781	6831
ebooks/16782	166
ebooks/16782	6831
ebooks/16782	5219
ebooks/16783	166
ebooks/16783	5219
ebooks/16783	6831
ebooks/16784	6831
ebooks/16784	166
ebooks/16784	5219
ebooks/16785	7
ebooks/16785	6832
ebooks/16785	6833
ebooks/16786	3207
ebooks/16786	113
ebooks/16787	3137
ebooks/16787	7
ebooks/16787	2352
ebooks/16788	7
ebooks/16788	26
ebooks/16789	26
ebooks/16789	10
ebooks/1679	6834
ebooks/1679	68
ebooks/16790	6644
ebooks/16790	6835
ebooks/16790	250
ebooks/16791	122
ebooks/16791	6836
ebooks/16792	2028
ebooks/16792	2029
ebooks/16793	6837
ebooks/16793	77
ebooks/16793	6838
ebooks/16793	6658
ebooks/16793	6839
ebooks/16794	26
ebooks/16794	811
ebooks/16794	281
ebooks/16795	508
ebooks/16795	10
ebooks/16796	10
ebooks/16796	508
ebooks/16797	22
ebooks/16797	6840
ebooks/16797	3338
ebooks/16798	7
ebooks/16798	26
ebooks/16799	7
ebooks/16799	26
ebooks/168	6432
ebooks/168	6431
ebooks/168	6775
ebooks/1680	1150
ebooks/1680	557
ebooks/1680	10
ebooks/16800	668
ebooks/16800	138
ebooks/16801	6841
ebooks/16801	16
ebooks/16802	6842
ebooks/16802	491
ebooks/16802	6235
ebooks/16803	26
ebooks/16803	25
ebooks/16804	53
ebooks/16804	7
ebooks/16804	1021
ebooks/16804	885
ebooks/16804	1049
ebooks/16804	149
ebooks/16805	229
ebooks/16805	555
ebooks/16805	574
ebooks/16805	261
ebooks/16805	6843
ebooks/16805	4005
ebooks/16805	68
ebooks/16805	277
ebooks/16806	234
ebooks/16806	3759
ebooks/16806	709
ebooks/16806	6844
ebooks/16807	133
ebooks/16807	708
ebooks/16808	159
ebooks/16808	6845
ebooks/16808	6846
ebooks/16808	3506
ebooks/16809	6847
ebooks/16809	6848
ebooks/16809	6849
ebooks/16809	96
ebooks/1681	16
ebooks/1681	2453
ebooks/1681	2359
ebooks/1681	458
ebooks/1681	6850
ebooks/16810	6851
ebooks/16810	157
ebooks/16810	2158
ebooks/16810	2746
ebooks/16811	6852
ebooks/16811	2724
ebooks/16811	6853
ebooks/16812	508
ebooks/16812	10
ebooks/16813	508
ebooks/16813	10
ebooks/16814	508
ebooks/16814	10
ebooks/16815	138
ebooks/16815	10
ebooks/16815	2542
ebooks/16816	10
ebooks/16816	4456
ebooks/16816	6854
ebooks/16817	10
ebooks/16817	508
ebooks/16818	10
ebooks/16818	508
ebooks/16819	10
ebooks/16819	508
ebooks/1682	2359
ebooks/1682	6516
ebooks/1682	6855
ebooks/1682	16
ebooks/1682	323
ebooks/16820	325
ebooks/16820	168
ebooks/16820	10
ebooks/16820	4906
ebooks/16821	279
ebooks/16821	7
ebooks/16822	6856
ebooks/16822	866
ebooks/16823	7
ebooks/16823	6857
ebooks/16824	6858
ebooks/16824	421
ebooks/16824	1278
ebooks/16824	6859
ebooks/16824	410
ebooks/16825	6860
ebooks/16825	662
ebooks/16826	2242
ebooks/16826	2245
ebooks/16826	392
ebooks/16826	2241
ebooks/16826	2243
ebooks/16826	1021
ebooks/16826	18
ebooks/16826	2244
ebooks/16826	10
ebooks/16826	440
ebooks/16827	18
ebooks/16827	10
ebooks/16828	6861
ebooks/16828	144
ebooks/16828	6862
ebooks/16828	7
ebooks/16829	20
ebooks/16829	3846
ebooks/16829	2990
ebooks/16829	1449
ebooks/16829	6863
ebooks/1683	557
ebooks/1683	10
ebooks/16830	234
ebooks/16830	6864
ebooks/16831	323
ebooks/16831	6865
ebooks/16832	102
ebooks/16832	242
ebooks/16832	3508
ebooks/16832	6866
ebooks/16832	1086
ebooks/16832	6867
ebooks/16832	25
ebooks/16833	6868
ebooks/16833	323
ebooks/16833	6869
ebooks/16834	25
ebooks/16834	6870
ebooks/16835	323
ebooks/16835	4929
ebooks/16836	26
ebooks/16836	25
ebooks/16837	686
ebooks/16837	7
ebooks/16837	102
ebooks/16837	4747
ebooks/16838	26
ebooks/16838	811
ebooks/16839	7
ebooks/16839	279
ebooks/1684	151
ebooks/1684	542
ebooks/1684	1435
ebooks/1684	177
ebooks/1684	168
ebooks/1684	7
ebooks/16840	1476
ebooks/16840	6871
ebooks/16840	2305
ebooks/16841	234
ebooks/16841	680
ebooks/16842	234
ebooks/16842	26
ebooks/16842	279
ebooks/16843	122
ebooks/16843	6872
ebooks/16844	6873
ebooks/16844	6874
ebooks/16844	1390
ebooks/16845	7
ebooks/16845	803
ebooks/16845	6875
ebooks/16846	234
ebooks/16846	1587
ebooks/16846	68
ebooks/16847	5657
ebooks/16847	5656
ebooks/16847	5655
ebooks/16847	990
ebooks/16848	10
ebooks/16848	508
ebooks/16849	6876
ebooks/16849	122
ebooks/1685	1937
ebooks/1685	4414
ebooks/1685	72
ebooks/1685	10
ebooks/16850	10
ebooks/16850	6586
ebooks/16851	10
ebooks/16851	508
ebooks/16852	6877
ebooks/16852	10
ebooks/16852	3390
ebooks/16852	693
ebooks/16852	5469
ebooks/16853	79
ebooks/16853	80
ebooks/16853	7
ebooks/16853	107
ebooks/16853	2512
ebooks/16854	26
ebooks/16854	811
ebooks/16855	6878
ebooks/16855	6879
ebooks/16855	229
ebooks/16855	68
ebooks/16855	574
ebooks/16855	261
ebooks/16856	122
ebooks/16856	551
ebooks/16856	239
ebooks/16857	7
ebooks/16857	3709
ebooks/16858	25
ebooks/16858	1854
ebooks/16858	5337
ebooks/16859	598
ebooks/16859	6880
ebooks/16859	6881
ebooks/1686	4414
ebooks/1686	6882
ebooks/1686	10
ebooks/1686	6883
ebooks/1686	72
ebooks/16860	25
ebooks/16860	416
ebooks/16860	281
ebooks/16861	25
ebooks/16861	146
ebooks/16861	2318
ebooks/16862	10
ebooks/16862	508
ebooks/16863	6884
ebooks/16863	6885
ebooks/16863	6886
ebooks/16863	6887
ebooks/16863	58
ebooks/16863	6888
ebooks/16863	6889
ebooks/16863	6890
ebooks/16864	96
ebooks/16864	3568
ebooks/16864	5726
ebooks/16864	3032
ebooks/16864	5727
ebooks/16864	4645
ebooks/16865	6891
ebooks/16865	6892
ebooks/16865	68
ebooks/16865	10
ebooks/16865	790
ebooks/16866	781
ebooks/16866	6893
ebooks/16867	6894
ebooks/16867	2267
ebooks/16867	6895
ebooks/16867	16
ebooks/16867	68
ebooks/16868	173
ebooks/16868	210
ebooks/16869	25
ebooks/16869	6896
ebooks/16869	6897
ebooks/1687	323
ebooks/1687	6898
ebooks/1687	6899
ebooks/1687	6900
ebooks/1687	16
ebooks/1687	2359
ebooks/1687	2383
ebooks/1687	2453
ebooks/1687	6901
ebooks/1687	6902
ebooks/16870	68
ebooks/16870	146
ebooks/16871	146
ebooks/16871	25
ebooks/16872	6903
ebooks/16872	7
ebooks/16872	6904
ebooks/16873	6632
ebooks/16873	92
ebooks/16874	26
ebooks/16874	10
ebooks/16875	10
ebooks/16875	508
ebooks/16876	10
ebooks/16876	508
ebooks/16877	296
ebooks/16877	49
ebooks/16878	6
ebooks/16878	6905
ebooks/16878	6906
ebooks/16879	6907
ebooks/16879	25
ebooks/1688	35
ebooks/1688	4801
ebooks/1688	4803
ebooks/16880	6908
ebooks/16880	113
ebooks/16880	2359
ebooks/16880	5932
ebooks/16880	16
ebooks/16881	26
ebooks/16881	234
ebooks/16882	234
ebooks/16882	26
ebooks/16883	2771
ebooks/16883	10
ebooks/16884	10
ebooks/16884	3172
ebooks/16885	6909
ebooks/16885	10
ebooks/16886	6910
ebooks/16886	10
ebooks/16886	2945
ebooks/16887	4150
ebooks/16887	323
ebooks/16888	6869
ebooks/16888	6911
ebooks/16888	323
ebooks/16889	25
ebooks/16889	6912
ebooks/16889	1437
ebooks/16889	146
ebooks/1689	138
ebooks/1689	6328
ebooks/16890	6913
ebooks/16890	102
ebooks/16890	7
ebooks/16891	68
ebooks/16891	6914
ebooks/16891	6915
ebooks/16892	122
ebooks/16892	6916
ebooks/16892	6917
ebooks/16892	5651
ebooks/16893	986
ebooks/16893	7
ebooks/16893	1970
ebooks/16893	1971
ebooks/16893	1969
ebooks/16894	6918
ebooks/16894	4282
ebooks/16894	7
ebooks/16895	4282
ebooks/16895	7
ebooks/16895	6918
ebooks/16896	6919
ebooks/16896	6920
ebooks/16896	10
ebooks/16896	6921
ebooks/16897	7
ebooks/16897	6922
ebooks/16898	6923
ebooks/16898	5199
ebooks/16898	7
ebooks/16898	6924
ebooks/16899	6473
ebooks/16899	2724
ebooks/169	620
ebooks/169	4003
ebooks/169	7
ebooks/1690	7
ebooks/1690	6925
ebooks/16900	2240
ebooks/16900	1884
ebooks/16901	10
ebooks/16901	2104
ebooks/16902	25
ebooks/16902	4805
ebooks/16903	68
ebooks/16903	7
ebooks/16903	606
ebooks/16904	254
ebooks/16904	7
ebooks/16905	68
ebooks/16905	790
ebooks/16906	166
ebooks/16906	6926
ebooks/16907	1296
ebooks/16907	6927
ebooks/16908	25
ebooks/16908	26
ebooks/16908	281
ebooks/16909	25
ebooks/16909	26
ebooks/16910	19
ebooks/16910	2559
ebooks/16911	3851
ebooks/16911	7
ebooks/16912	4059
ebooks/16912	6928
ebooks/16912	6929
ebooks/16912	250
ebooks/16913	250
ebooks/16913	6928
ebooks/16913	6929
ebooks/16913	4059
ebooks/16914	6689
ebooks/16914	6929
ebooks/16914	4058
ebooks/16914	250
ebooks/16914	6928
ebooks/16914	4059
ebooks/16915	4058
ebooks/16915	4059
ebooks/16915	6928
ebooks/16915	6929
ebooks/16915	6689
ebooks/16915	250
ebooks/16916	564
ebooks/16916	7
ebooks/16917	6930
ebooks/16917	1324
ebooks/16917	3587
ebooks/16917	2062
ebooks/16918	130
ebooks/16918	574
ebooks/16918	575
ebooks/16918	2805
ebooks/16918	68
ebooks/16919	3524
ebooks/16919	132
ebooks/16919	1785
ebooks/16919	25
ebooks/1692	6931
ebooks/1692	6932
ebooks/1692	391
ebooks/1692	195
ebooks/1692	6933
ebooks/1692	25
ebooks/1692	6934
ebooks/1692	6935
ebooks/1692	6936
ebooks/1692	102
ebooks/16920	1898
ebooks/16920	122
ebooks/16920	6937
ebooks/16920	6938
ebooks/16920	138
ebooks/16921	4004
ebooks/16921	25
ebooks/16921	3591
ebooks/16921	6939
ebooks/16921	18
ebooks/16922	6313
ebooks/16922	10
ebooks/16923	6940
ebooks/16923	16
ebooks/16924	49
ebooks/16924	4504
ebooks/16925	7
ebooks/16925	53
ebooks/16926	6941
ebooks/16926	2176
ebooks/16926	25
ebooks/16927	6942
ebooks/16927	327
ebooks/16927	6943
ebooks/16928	6944
ebooks/16928	250
ebooks/16929	173
ebooks/16929	321
ebooks/16929	25
ebooks/16929	6945
ebooks/1693	25
ebooks/1693	1396
ebooks/1693	374
ebooks/1693	890
ebooks/1693	2250
ebooks/16930	2588
ebooks/16930	5672
ebooks/16931	3416
ebooks/16931	1815
ebooks/16931	4549
ebooks/16931	157
ebooks/16931	6946
ebooks/16931	1816
ebooks/16931	3417
ebooks/16931	621
ebooks/16932	6947
ebooks/16932	633
ebooks/16932	6948
ebooks/16933	19
ebooks/16933	6291
ebooks/16934	26
ebooks/16934	10
ebooks/16935	5795
ebooks/16935	48
ebooks/16936	163
ebooks/16936	6949
ebooks/16936	1510
ebooks/16937	6950
ebooks/16937	6951
ebooks/16937	491
ebooks/16938	2964
ebooks/16938	6952
ebooks/16938	6563
ebooks/16939	330
ebooks/16939	6617
ebooks/1694	12
ebooks/1694	4078
ebooks/16940	6953
ebooks/16940	330
ebooks/16941	330
ebooks/16941	6953
ebooks/16942	990
ebooks/16942	3542
ebooks/16943	5502
ebooks/16943	5501
ebooks/16943	19
ebooks/16944	37
ebooks/16944	283
ebooks/16945	173
ebooks/16945	2348
ebooks/16945	210
ebooks/16946	28
ebooks/16946	25
ebooks/16947	633
ebooks/16947	6954
ebooks/16948	2028
ebooks/16948	2029
ebooks/16949	6955
ebooks/16949	114
ebooks/1695	3801
ebooks/1695	72
ebooks/1695	6956
ebooks/1695	7
ebooks/1695	6957
ebooks/1695	429
ebooks/1695	620
ebooks/16950	692
ebooks/16950	7
ebooks/16951	6958
ebooks/16951	6959
ebooks/16951	250
ebooks/16951	6960
ebooks/16951	6961
ebooks/16951	600
ebooks/16952	10
ebooks/16952	26
ebooks/16953	49
ebooks/16953	4504
ebooks/16954	6215
ebooks/16954	604
ebooks/16954	574
ebooks/16954	68
ebooks/16955	330
ebooks/16955	6962
ebooks/16956	394
ebooks/16956	6963
ebooks/16956	575
ebooks/16956	68
ebooks/16957	177
ebooks/16957	470
ebooks/16957	7
ebooks/16957	5764
ebooks/16957	5763
ebooks/16958	4428
ebooks/16958	6964
ebooks/16958	25
ebooks/16959	25
ebooks/16959	2174
ebooks/1696	7
ebooks/1696	6965
ebooks/1696	914
ebooks/16960	157
ebooks/16960	2008
ebooks/16961	6966
ebooks/16961	10
ebooks/16962	655
ebooks/16962	6967
ebooks/16962	19
ebooks/16963	6968
ebooks/16963	25
ebooks/16963	6969
ebooks/16963	6970
ebooks/16964	6971
ebooks/16964	4167
ebooks/16964	6972
ebooks/16964	2774
ebooks/16964	6973
ebooks/16965	250
ebooks/16965	3358
ebooks/16965	3357
ebooks/16965	3356
ebooks/16966	7
ebooks/16966	6974
ebooks/16967	6975
ebooks/16967	84
ebooks/16967	6976
ebooks/16968	25
ebooks/16968	26
ebooks/16969	732
ebooks/16969	68
ebooks/16969	419
ebooks/16969	1524
ebooks/16969	1730
ebooks/1697	6977
ebooks/1697	6978
ebooks/1697	456
ebooks/16970	1830
ebooks/16970	6979
ebooks/16970	2073
ebooks/16970	6980
ebooks/16971	615
ebooks/16971	7
ebooks/16971	2257
ebooks/16971	884
ebooks/16971	228
ebooks/16972	2029
ebooks/16972	2028
ebooks/16973	279
ebooks/16973	7
ebooks/16974	6981
ebooks/16974	173
ebooks/16974	6743
ebooks/16975	6982
ebooks/16975	184
ebooks/16975	6983
ebooks/16976	25
ebooks/16976	630
ebooks/16976	146
ebooks/16977	6984
ebooks/16977	6985
ebooks/16977	6986
ebooks/16977	38
ebooks/16977	5439
ebooks/16977	37
ebooks/16978	10
ebooks/16978	6987
ebooks/16978	6988
ebooks/16979	6989
ebooks/16979	173
ebooks/1698	741
ebooks/1698	2108
ebooks/1698	10
ebooks/1698	6613
ebooks/1698	391
ebooks/1698	170
ebooks/16980	2396
ebooks/16980	10
ebooks/16981	790
ebooks/16981	3539
ebooks/16981	3540
ebooks/16981	68
ebooks/16982	554
ebooks/16982	68
ebooks/16982	555
ebooks/16983	6953
ebooks/16983	330
ebooks/16984	330
ebooks/16984	6990
ebooks/16985	330
ebooks/16985	6991
ebooks/16985	6617
ebooks/16986	6953
ebooks/16986	330
ebooks/16987	2948
ebooks/16987	90
ebooks/16987	89
ebooks/16988	10
ebooks/16988	2945
ebooks/16989	10
ebooks/16989	2771
ebooks/1699	26
ebooks/1699	7
ebooks/1699	72
ebooks/16990	68
ebooks/16990	516
ebooks/16990	6894
ebooks/16990	6992
ebooks/16990	4386
ebooks/16991	394
ebooks/16991	68
ebooks/16992	1499
ebooks/16992	173
ebooks/16992	6993
ebooks/16993	25
ebooks/16993	26
ebooks/16994	1431
ebooks/16994	19
ebooks/16994	1369
ebooks/16995	25
ebooks/16995	820
ebooks/16995	6907
ebooks/16996	4231
ebooks/16996	329
ebooks/16996	990
ebooks/16996	5655
ebooks/16997	6994
ebooks/16997	159
ebooks/16998	7
ebooks/16998	72
ebooks/16999	6995
ebooks/16999	2346
ebooks/17	122
ebooks/17	6996
ebooks/17	6997
ebooks/170	5511
ebooks/170	7
ebooks/170	611
ebooks/170	72
ebooks/1700	2352
ebooks/1700	3135
ebooks/1700	7
ebooks/17000	7
ebooks/17000	6171
ebooks/17001	6998
ebooks/17001	1319
ebooks/17002	58
ebooks/17002	2420
ebooks/17002	6999
ebooks/17003	159
ebooks/17003	7000
ebooks/17003	7001
ebooks/17004	1324
ebooks/17004	7002
ebooks/17004	7003
ebooks/17004	7004
ebooks/17004	7005
ebooks/17004	7006
ebooks/17005	6313
ebooks/17005	10
ebooks/17006	2971
ebooks/17006	25
ebooks/17006	1569
ebooks/17007	234
ebooks/17007	6221
ebooks/17007	1935
ebooks/17007	59
ebooks/17008	7007
ebooks/17008	237
ebooks/17009	184
ebooks/17009	2030
ebooks/17009	185
ebooks/1701	2485
ebooks/1701	1625
ebooks/1701	872
ebooks/1701	25
ebooks/17010	10
ebooks/17010	26
ebooks/17011	1086
ebooks/17011	234
ebooks/17012	7
ebooks/17012	102
ebooks/17013	915
ebooks/17013	10
ebooks/17013	7008
ebooks/17014	7009
ebooks/17014	633
ebooks/17015	241
ebooks/17015	234
ebooks/17016	1390
ebooks/17016	7010
ebooks/17017	92
ebooks/17017	4439
ebooks/17017	4440
ebooks/17017	7011
ebooks/17018	92
ebooks/17018	7011
ebooks/17018	4439
ebooks/17018	4440
ebooks/17019	25
ebooks/17019	701
ebooks/1702	7012
ebooks/1702	1044
ebooks/1702	60
ebooks/17020	25
ebooks/17020	1526
ebooks/17020	857
ebooks/17020	620
ebooks/17021	7013
ebooks/17021	382
ebooks/17022	7014
ebooks/17022	783
ebooks/17022	7015
ebooks/17022	7016
ebooks/17022	7017
ebooks/17023	2724
ebooks/17023	7018
ebooks/17023	7019
ebooks/17024	6446
ebooks/17024	598
ebooks/17025	1851
ebooks/17025	10
ebooks/17025	18
ebooks/17025	1852
ebooks/17025	229
ebooks/17025	391
ebooks/17026	25
ebooks/17026	18
ebooks/17027	25
ebooks/17027	18
ebooks/17028	18
ebooks/17028	2505
ebooks/17028	7020
ebooks/17028	2276
ebooks/17028	884
ebooks/17028	25
ebooks/17028	427
ebooks/17028	7021
ebooks/17028	7022
ebooks/17028	7023
ebooks/17028	2506
ebooks/17029	18
ebooks/17029	25
ebooks/1703	53
ebooks/1703	7
ebooks/1703	72
ebooks/17030	25
ebooks/17030	18
ebooks/17031	281
ebooks/17031	26
ebooks/17031	7
ebooks/17032	424
ebooks/17032	7024
ebooks/17032	7025
ebooks/17032	6929
ebooks/17032	976
ebooks/17032	7026
ebooks/17033	2865
ebooks/17033	138
ebooks/17034	345
ebooks/17034	68
ebooks/17035	26
ebooks/17035	10
ebooks/17036	10
ebooks/17036	6313
ebooks/17037	928
ebooks/17037	250
ebooks/17038	928
ebooks/17038	250
ebooks/17039	4417
ebooks/17039	7027
ebooks/1704	10
ebooks/1704	557
ebooks/17040	7
ebooks/17040	72
ebooks/17041	7028
ebooks/17041	141
ebooks/17041	999
ebooks/17042	633
ebooks/17042	3032
ebooks/17043	25
ebooks/17043	146
ebooks/17044	7029
ebooks/17044	19
ebooks/17044	1102
ebooks/17044	7030
ebooks/17045	7031
ebooks/17045	7
ebooks/17046	1792
ebooks/17046	1794
ebooks/17046	7
ebooks/17046	1606
ebooks/17046	1793
ebooks/17047	7
ebooks/17047	26
ebooks/17047	229
ebooks/17048	7
ebooks/17048	26
ebooks/17049	7032
ebooks/17049	3
ebooks/1705	133
ebooks/1705	5133
ebooks/17050	184
ebooks/17050	3162
ebooks/17050	2918
ebooks/17051	7033
ebooks/17051	49
ebooks/17052	7033
ebooks/17052	49
ebooks/17053	25
ebooks/17053	168
ebooks/17053	7034
ebooks/17054	68
ebooks/17054	3635
ebooks/17055	3635
ebooks/17055	68
ebooks/17056	1155
ebooks/17056	3635
ebooks/17056	3466
ebooks/17056	7035
ebooks/17056	68
ebooks/17057	68
ebooks/17057	3635
ebooks/17058	68
ebooks/17058	1155
ebooks/17058	3635
ebooks/17059	3635
ebooks/17059	68
ebooks/1706	5133
ebooks/1706	133
ebooks/17060	7036
ebooks/17060	68
ebooks/17060	797
ebooks/17060	276
ebooks/17061	7037
ebooks/17061	7038
ebooks/17061	25
ebooks/17061	2613
ebooks/17062	7
ebooks/17062	26
ebooks/17063	7
ebooks/17063	72
ebooks/17064	7039
ebooks/17064	68
ebooks/17064	7040
ebooks/17065	279
ebooks/17065	281
ebooks/17065	59
ebooks/17065	7
ebooks/17066	146
ebooks/17066	25
ebooks/17066	72
ebooks/17067	6421
ebooks/17067	19
ebooks/17067	7041
ebooks/17068	798
ebooks/17068	276
ebooks/17068	68
ebooks/17069	277
ebooks/17069	7042
ebooks/17069	543
ebooks/17069	68
ebooks/17069	125
ebooks/1707	133
ebooks/1707	5133
ebooks/17070	4034
ebooks/17070	2724
ebooks/17071	7043
ebooks/17071	244
ebooks/17071	6084
ebooks/17072	102
ebooks/17072	234
ebooks/17073	7008
ebooks/17073	10
ebooks/17073	7044
ebooks/17074	7045
ebooks/17074	1476
ebooks/17075	58
ebooks/17075	5822
ebooks/17076	7046
ebooks/17076	234
ebooks/17077	234
ebooks/17077	7047
ebooks/17078	7047
ebooks/17078	234
ebooks/17079	769
ebooks/17079	482
ebooks/1708	133
ebooks/1708	5133
ebooks/17080	7048
ebooks/17080	234
ebooks/17080	68
ebooks/17081	279
ebooks/17081	7
ebooks/17082	1623
ebooks/17082	5778
ebooks/17083	281
ebooks/17083	545
ebooks/17083	7
ebooks/17084	7
ebooks/17084	26
ebooks/17085	7049
ebooks/17085	7
ebooks/17086	1162
ebooks/17086	7
ebooks/17087	3587
ebooks/17087	7050
ebooks/17087	3588
ebooks/17087	7051
ebooks/17088	25
ebooks/17088	7052
ebooks/17088	7053
ebooks/17089	68
ebooks/17089	5328
ebooks/1709	923
ebooks/1709	7
ebooks/1709	151
ebooks/1709	429
ebooks/1709	1526
ebooks/1709	7054
ebooks/1709	53
ebooks/17090	7055
ebooks/17090	7056
ebooks/17090	265
ebooks/17090	7057
ebooks/17090	7058
ebooks/17090	60
ebooks/17091	7
ebooks/17091	5029
ebooks/17092	5965
ebooks/17092	234
ebooks/17093	7059
ebooks/17093	30
ebooks/17093	5248
ebooks/17094	68
ebooks/17094	7060
ebooks/17095	3258
ebooks/17095	575
ebooks/17095	68
ebooks/17095	6963
ebooks/17096	68
ebooks/17096	575
ebooks/17096	6963
ebooks/17097	68
ebooks/17097	575
ebooks/17097	6963
ebooks/17098	68
ebooks/17098	790
ebooks/17099	132
ebooks/17099	391
ebooks/17099	68
ebooks/17099	7061
ebooks/17099	3643
ebooks/171	428
ebooks/171	7062
ebooks/171	7063
ebooks/171	7064
ebooks/171	7065
ebooks/171	197
ebooks/171	419
ebooks/171	151
ebooks/171	745
ebooks/171	25
ebooks/171	7066
ebooks/171	7067
ebooks/171	6877
ebooks/1710	10
ebooks/1710	557
ebooks/1710	312
ebooks/17100	7068
ebooks/17100	25
ebooks/17101	7
ebooks/17101	3164
ebooks/17101	6833
ebooks/17101	7069
ebooks/17102	1025
ebooks/17102	7070
ebooks/17102	68
ebooks/17102	797
ebooks/17103	72
ebooks/17103	7
ebooks/17104	276
ebooks/17104	2764
ebooks/17104	7070
ebooks/17104	68
ebooks/17105	19
ebooks/17105	7071
ebooks/17105	7072
ebooks/17105	7073
ebooks/17106	10
ebooks/17106	26
ebooks/17107	6391
ebooks/17107	6388
ebooks/17107	1390
ebooks/17107	6393
ebooks/17107	6390
ebooks/17107	6387
ebooks/17107	6392
ebooks/17107	6389
ebooks/17107	1826
ebooks/17107	1369
ebooks/17108	25
ebooks/17108	3225
ebooks/17109	173
ebooks/17109	7074
ebooks/17109	6743
ebooks/1711	102
ebooks/1711	6925
ebooks/1711	7075
ebooks/1711	7076
ebooks/1711	7
ebooks/17110	7077
ebooks/17110	701
ebooks/17110	491
ebooks/17111	7078
ebooks/17111	173
ebooks/17111	208
ebooks/17112	3155
ebooks/17112	113
ebooks/17113	184
ebooks/17113	7079
ebooks/17114	60
ebooks/17114	6756
ebooks/17115	7080
ebooks/17115	7081
ebooks/17115	58
ebooks/17115	7082
ebooks/17116	159
ebooks/17116	2724
ebooks/17116	7083
ebooks/17117	2582
ebooks/17117	68
ebooks/17117	1025
ebooks/17118	3642
ebooks/17118	104
ebooks/17118	68
ebooks/17118	1241
ebooks/17119	25
ebooks/17119	369
ebooks/1712	685
ebooks/1712	7084
ebooks/1712	7085
ebooks/1712	168
ebooks/1712	7086
ebooks/1712	391
ebooks/1712	7
ebooks/17120	7
ebooks/17120	6641
ebooks/17121	2009
ebooks/17121	2010
ebooks/17121	424
ebooks/17122	122
ebooks/17122	7087
ebooks/17122	2939
ebooks/17123	5292
ebooks/17123	5291
ebooks/17123	10
ebooks/17123	5290
ebooks/17123	5289
ebooks/17123	5293
ebooks/17124	7088
ebooks/17124	7089
ebooks/17124	424
ebooks/17124	7090
ebooks/17125	470
ebooks/17125	7091
ebooks/17125	68
ebooks/17126	1393
ebooks/17126	58
ebooks/17126	7092
ebooks/17127	234
ebooks/17127	6375
ebooks/17127	5427
ebooks/17128	2252
ebooks/17128	138
ebooks/17129	606
ebooks/17129	7
ebooks/1713	1814
ebooks/1713	866
ebooks/1713	1070
ebooks/17130	7093
ebooks/17130	281
ebooks/17130	4573
ebooks/17130	849
ebooks/17130	234
ebooks/17131	7094
ebooks/17131	229
ebooks/17131	25
ebooks/17132	96
ebooks/17132	3218
ebooks/17132	7095
ebooks/17133	574
ebooks/17133	68
ebooks/17133	261
ebooks/17133	728
ebooks/17134	199
ebooks/17134	25
ebooks/17135	7096
ebooks/17135	68
ebooks/17135	7097
ebooks/17135	25
ebooks/17135	390
ebooks/17135	1579
ebooks/17136	7098
ebooks/17136	7099
ebooks/17136	598
ebooks/17136	7100
ebooks/17137	7101
ebooks/17137	7102
ebooks/17137	7103
ebooks/17138	25
ebooks/17138	18
ebooks/17139	7104
ebooks/17139	7105
ebooks/17139	7106
ebooks/17139	7107
ebooks/17139	159
ebooks/17139	7108
ebooks/1714	557
ebooks/1714	10
ebooks/17140	6854
ebooks/17140	10
ebooks/17140	4456
ebooks/17141	25
ebooks/17141	26
ebooks/17142	281
ebooks/17142	234
ebooks/17143	234
ebooks/17143	849
ebooks/17144	25
ebooks/17144	27
ebooks/17144	312
ebooks/17145	68
ebooks/17145	7109
ebooks/17146	68
ebooks/17146	7110
ebooks/17146	5373
ebooks/17146	4621
ebooks/17147	7111
ebooks/17147	7112
ebooks/17147	7113
ebooks/17147	781
ebooks/17148	7114
ebooks/17148	7115
ebooks/17148	7116
ebooks/17148	633
ebooks/17148	7117
ebooks/17149	5318
ebooks/17149	7118
ebooks/1715	557
ebooks/1715	1626
ebooks/1715	10
ebooks/1715	1625
ebooks/1715	1150
ebooks/17150	7119
ebooks/17150	7120
ebooks/17151	2492
ebooks/17151	68
ebooks/17152	1164
ebooks/17152	68
ebooks/17153	7121
ebooks/17153	2538
ebooks/17153	7122
ebooks/17153	1319
ebooks/17153	7123
ebooks/17154	5492
ebooks/17154	157
ebooks/17155	402
ebooks/17155	7124
ebooks/17155	7125
ebooks/17156	25
ebooks/17156	5567
ebooks/17157	4106
ebooks/17157	199
ebooks/17157	7
ebooks/17157	68
ebooks/17157	7126
ebooks/17157	6375
ebooks/17157	620
ebooks/17158	558
ebooks/17158	559
ebooks/17158	173
ebooks/17159	4799
ebooks/17159	138
ebooks/17159	20
ebooks/1716	1152
ebooks/1716	281
ebooks/1716	25
ebooks/17160	1732
ebooks/17160	25
ebooks/17161	1957
ebooks/17161	234
ebooks/17161	7127
ebooks/17161	68
ebooks/17161	4390
ebooks/17162	7128
ebooks/17162	6258
ebooks/17162	6
ebooks/17163	6258
ebooks/17163	7129
ebooks/17163	6
ebooks/17164	598
ebooks/17164	6157
ebooks/17164	6446
ebooks/17164	7130
ebooks/17165	68
ebooks/17165	104
ebooks/17165	3642
ebooks/17166	6
ebooks/17166	7131
ebooks/17167	2029
ebooks/17167	2028
ebooks/17168	1766
ebooks/17168	68
ebooks/17168	6796
ebooks/17169	234
ebooks/17169	7132
ebooks/17169	2687
ebooks/1717	2070
ebooks/1717	1039
ebooks/17170	7133
ebooks/17170	7134
ebooks/17170	633
ebooks/17171	7135
ebooks/17171	4417
ebooks/17171	7136
ebooks/17171	7137
ebooks/17172	7138
ebooks/17172	7139
ebooks/17172	7140
ebooks/17172	7
ebooks/17172	7141
ebooks/17173	25
ebooks/17173	745
ebooks/17174	96
ebooks/17174	7142
ebooks/17174	3218
ebooks/17175	68
ebooks/17175	217
ebooks/17176	877
ebooks/17176	1618
ebooks/17176	7
ebooks/17177	10
ebooks/17177	6313
ebooks/17178	7143
ebooks/17178	25
ebooks/17179	7144
ebooks/17179	7
ebooks/1718	120
ebooks/1718	7145
ebooks/1718	7
ebooks/1718	7146
ebooks/1718	470
ebooks/17180	72
ebooks/17180	4913
ebooks/17180	25
ebooks/17180	4914
ebooks/17181	7
ebooks/17181	7147
ebooks/17182	184
ebooks/17182	185
ebooks/17183	102
ebooks/17183	25
ebooks/17183	7148
ebooks/17183	7149
ebooks/17184	510
ebooks/17184	10
ebooks/17185	7150
ebooks/17185	7151
ebooks/17185	7152
ebooks/17185	662
ebooks/17185	1859
ebooks/17186	3896
ebooks/17186	7153
ebooks/17186	3895
ebooks/17187	7154
ebooks/17187	25
ebooks/17188	7155
ebooks/17188	7156
ebooks/17188	7157
ebooks/17189	369
ebooks/17189	25
ebooks/17189	66
ebooks/1719	7158
ebooks/1719	7159
ebooks/1719	7
ebooks/1719	7160
ebooks/1719	4658
ebooks/1719	7161
ebooks/1719	1023
ebooks/17190	244
ebooks/17190	3313
ebooks/17191	26
ebooks/17191	25
ebooks/17192	1041
ebooks/17192	25
ebooks/17192	78
ebooks/17193	7162
ebooks/17193	279
ebooks/17193	10
ebooks/17194	990
ebooks/17194	3542
ebooks/17195	3110
ebooks/17195	491
ebooks/17195	3355
ebooks/17195	7163
ebooks/17196	459
ebooks/17196	7164
ebooks/17196	7165
ebooks/17197	72
ebooks/17197	7
ebooks/17198	243
ebooks/17198	7166
ebooks/17198	7167
ebooks/17198	7168
ebooks/17198	7169
ebooks/17199	68
ebooks/17199	49
ebooks/17199	4725
ebooks/172	132
ebooks/172	7170
ebooks/172	25
ebooks/172	7171
ebooks/1720	979
ebooks/1720	7
ebooks/1720	914
ebooks/1720	7172
ebooks/17200	25
ebooks/17200	7173
ebooks/17201	1179
ebooks/17201	491
ebooks/17201	2919
ebooks/17202	6767
ebooks/17202	7174
ebooks/17202	1390
ebooks/17203	7175
ebooks/17203	7176
ebooks/17203	7177
ebooks/17203	184
ebooks/17204	7178
ebooks/17204	1319
ebooks/17205	146
ebooks/17205	25
ebooks/17206	173
ebooks/17206	1499
ebooks/17207	49
ebooks/17207	4504
ebooks/17208	68
ebooks/17208	10
ebooks/17208	7179
ebooks/17208	790
ebooks/17208	7180
ebooks/17209	184
ebooks/17209	7181
ebooks/1721	7
ebooks/1721	1740
ebooks/1721	120
ebooks/17210	7182
ebooks/17210	7183
ebooks/17210	25
ebooks/17211	173
ebooks/17211	208
ebooks/17212	1324
ebooks/17212	1891
ebooks/17213	7184
ebooks/17213	329
ebooks/17213	330
ebooks/17214	574
ebooks/17214	68
ebooks/17215	1965
ebooks/17215	1964
ebooks/17216	296
ebooks/17216	49
ebooks/17217	171
ebooks/17217	49
ebooks/17218	594
ebooks/17218	7
ebooks/17219	26
ebooks/17219	155
ebooks/1722	122
ebooks/1722	6776
ebooks/17220	25
ebooks/17220	7185
ebooks/17221	1676
ebooks/17221	102
ebooks/17221	7
ebooks/17221	1679
ebooks/17222	7186
ebooks/17222	58
ebooks/17223	766
ebooks/17223	10
ebooks/17223	6020
ebooks/17223	7187
ebooks/17223	53
ebooks/17224	35
ebooks/17224	5538
ebooks/17224	70
ebooks/17224	7188
ebooks/17224	1319
ebooks/17225	10
ebooks/17225	508
ebooks/17226	4147
ebooks/17226	979
ebooks/17226	25
ebooks/17226	28
ebooks/17227	416
ebooks/17227	7189
ebooks/17227	25
ebooks/17228	113
ebooks/17228	7190
ebooks/17228	25
ebooks/17228	7191
ebooks/17229	113
ebooks/17229	7192
ebooks/1723	629
ebooks/1723	25
ebooks/1723	146
ebooks/17230	7193
ebooks/17230	1830
ebooks/17230	7194
ebooks/17230	7195
ebooks/17230	7196
ebooks/17231	7197
ebooks/17231	327
ebooks/17232	7197
ebooks/17232	327
ebooks/17233	7197
ebooks/17233	327
ebooks/17234	327
ebooks/17234	7197
ebooks/17235	327
ebooks/17235	7197
ebooks/17236	7197
ebooks/17236	327
ebooks/17237	3518
ebooks/17237	25
ebooks/17238	10
ebooks/17238	5290
ebooks/17238	5291
ebooks/17238	5293
ebooks/17238	5289
ebooks/17238	5292
ebooks/17239	3413
ebooks/17239	1935
ebooks/17239	2906
ebooks/1724	7076
ebooks/1724	7
ebooks/1724	7198
ebooks/1724	375
ebooks/1724	6925
ebooks/17240	68
ebooks/17240	5763
ebooks/17241	26
ebooks/17241	234
ebooks/17242	26
ebooks/17242	234
ebooks/17243	7199
ebooks/17243	402
ebooks/17244	7200
ebooks/17244	7201
ebooks/17244	1324
ebooks/17244	7202
ebooks/17245	49
ebooks/17245	4504
ebooks/17246	7203
ebooks/17246	658
ebooks/17247	5839
ebooks/17247	6040
ebooks/17247	1390
ebooks/17248	26
ebooks/17248	234
ebooks/17249	3310
ebooks/17249	25
ebooks/17249	122
ebooks/1725	25
ebooks/1725	1453
ebooks/1725	66
ebooks/1725	3365
ebooks/17250	555
ebooks/17250	68
ebooks/17251	10
ebooks/17251	508
ebooks/17252	693
ebooks/17252	10
ebooks/17253	3111
ebooks/17253	157
ebooks/17253	7204
ebooks/17254	276
ebooks/17254	7070
ebooks/17254	2764
ebooks/17254	68
ebooks/17255	7
ebooks/17255	788
ebooks/17256	4504
ebooks/17256	49
ebooks/17257	7205
ebooks/17257	265
ebooks/17257	7206
ebooks/17257	7207
ebooks/17258	96
ebooks/17258	3033
ebooks/17258	3034
ebooks/17258	3035
ebooks/17259	2886
ebooks/17259	1838
ebooks/17259	25
ebooks/1726	16
ebooks/1726	2359
ebooks/1726	1001
ebooks/17260	1185
ebooks/17260	25
ebooks/17261	10
ebooks/17261	7208
ebooks/17261	7209
ebooks/17262	7210
ebooks/17262	633
ebooks/17263	2935
ebooks/17263	7
ebooks/17264	10
ebooks/17264	508
ebooks/17265	6
ebooks/17265	2938
ebooks/17266	68
ebooks/17266	3224
ebooks/17266	727
ebooks/17266	484
ebooks/17267	10
ebooks/17267	4979
ebooks/17268	89
ebooks/17268	5139
ebooks/17269	7211
ebooks/17269	244
ebooks/17269	7212
ebooks/1727	7213
ebooks/1727	6578
ebooks/1727	16
ebooks/1727	4869
ebooks/17270	564
ebooks/17270	7
ebooks/17270	5932
ebooks/17271	10
ebooks/17271	325
ebooks/17272	72
ebooks/17272	7
ebooks/17273	488
ebooks/17273	6
ebooks/17273	7214
ebooks/17273	239
ebooks/17274	701
ebooks/17274	491
ebooks/17275	7215
ebooks/17275	7216
ebooks/17275	633
ebooks/17276	2423
ebooks/17276	68
ebooks/17277	68
ebooks/17277	2423
ebooks/17278	7217
ebooks/17278	7218
ebooks/17278	138
ebooks/17279	3310
ebooks/17279	7219
ebooks/17279	25
ebooks/1728	4869
ebooks/1728	16
ebooks/1728	7213
ebooks/1728	6578
ebooks/17280	1038
ebooks/17280	4667
ebooks/17280	1976
ebooks/17281	693
ebooks/17281	10
ebooks/17282	797
ebooks/17282	276
ebooks/17282	6097
ebooks/17282	68
ebooks/17283	68
ebooks/17283	1183
ebooks/17283	1511
ebooks/17283	276
ebooks/17284	327
ebooks/17284	7220
ebooks/17285	7221
ebooks/17285	10
ebooks/17285	7222
ebooks/17286	3032
ebooks/17286	7210
ebooks/17286	633
ebooks/17287	19
ebooks/17287	2559
ebooks/17288	7223
ebooks/17288	1105
ebooks/17288	7224
ebooks/17289	7225
ebooks/17289	70
ebooks/1729	10
ebooks/1729	557
ebooks/1729	102
ebooks/1729	53
ebooks/17290	7226
ebooks/17290	327
ebooks/17291	7227
ebooks/17291	6995
ebooks/17291	210
ebooks/17291	173
ebooks/17292	7228
ebooks/17292	173
ebooks/17292	6028
ebooks/17293	7229
ebooks/17293	7230
ebooks/17293	155
ebooks/17293	7231
ebooks/17293	7232
ebooks/17294	7233
ebooks/17294	5707
ebooks/17294	14
ebooks/17295	7234
ebooks/17295	10
ebooks/17296	6508
ebooks/17296	250
ebooks/17297	250
ebooks/17297	953
ebooks/17297	7235
ebooks/17298	234
ebooks/17298	26
ebooks/17299	7236
ebooks/17299	387
ebooks/173	2457
ebooks/173	72
ebooks/173	7
ebooks/173	5495
ebooks/1730	179
ebooks/1730	229
ebooks/1730	25
ebooks/17300	6013
ebooks/17300	250
ebooks/17301	168
ebooks/17301	745
ebooks/17301	470
ebooks/17301	25
ebooks/17302	2964
ebooks/17302	6563
ebooks/17302	7237
ebooks/17303	49
ebooks/17303	4504
ebooks/17304	6777
ebooks/17304	662
ebooks/17305	7238
ebooks/17305	7239
ebooks/17305	7240
ebooks/17305	783
ebooks/17305	5129
ebooks/17306	6670
ebooks/17306	1129
ebooks/17306	265
ebooks/17307	122
ebooks/17307	1684
ebooks/17307	4228
ebooks/17308	26
ebooks/17308	7
ebooks/17309	6953
ebooks/17309	330
ebooks/1731	7
ebooks/1731	692
ebooks/17310	6953
ebooks/17310	330
ebooks/17311	26
ebooks/17311	10
ebooks/17312	10
ebooks/17312	229
ebooks/17312	26
ebooks/17313	701
ebooks/17313	25
ebooks/17314	2766
ebooks/17314	4031
ebooks/17314	68
ebooks/17314	2512
ebooks/17314	7241
ebooks/17315	68
ebooks/17315	7242
ebooks/17316	173
ebooks/17316	3092
ebooks/17317	7243
ebooks/17317	10
ebooks/17317	7244
ebooks/17317	102
ebooks/17318	113
ebooks/17318	1035
ebooks/17319	7208
ebooks/17319	10
ebooks/1732	281
ebooks/1732	4109
ebooks/1732	4110
ebooks/1732	421
ebooks/17320	813
ebooks/17320	7245
ebooks/17320	6221
ebooks/17320	5337
ebooks/17320	7246
ebooks/17321	807
ebooks/17321	7247
ebooks/17321	159
ebooks/17322	807
ebooks/17322	7248
ebooks/17322	7249
ebooks/17322	159
ebooks/17322	7250
ebooks/17323	807
ebooks/17323	159
ebooks/17323	7248
ebooks/17323	7250
ebooks/17323	7249
ebooks/17324	807
ebooks/17324	159
ebooks/17324	7248
ebooks/17324	7250
ebooks/17324	7249
ebooks/17325	7249
ebooks/17325	807
ebooks/17325	7248
ebooks/17325	159
ebooks/17325	7250
ebooks/17326	807
ebooks/17326	7249
ebooks/17326	7248
ebooks/17326	7250
ebooks/17326	159
ebooks/17327	807
ebooks/17327	159
ebooks/17327	7248
ebooks/17327	7250
ebooks/17327	7249
ebooks/17328	7248
ebooks/17328	807
ebooks/17328	159
ebooks/17328	7249
ebooks/17328	7250
ebooks/17329	807
ebooks/17329	159
ebooks/17329	7250
ebooks/17329	7248
ebooks/17329	7249
ebooks/1733	304
ebooks/1733	25
ebooks/17330	7251
ebooks/17330	159
ebooks/17331	159
ebooks/17331	7251
ebooks/17332	7251
ebooks/17332	159
ebooks/17333	470
ebooks/17333	542
ebooks/17333	745
ebooks/17333	439
ebooks/17333	7252
ebooks/17333	25
ebooks/17334	7253
ebooks/17334	184
ebooks/17334	3835
ebooks/17335	68
ebooks/17335	26
ebooks/17335	10
ebooks/17335	229
ebooks/17336	234
ebooks/17336	26
ebooks/17337	7254
ebooks/17337	25
ebooks/17337	2485
ebooks/17337	2174
ebooks/17337	68
ebooks/17337	7255
ebooks/17338	10
ebooks/17338	579
ebooks/17338	6020
ebooks/17339	2588
ebooks/17339	7256
ebooks/1734	151
ebooks/1734	177
ebooks/1734	53
ebooks/1734	7
ebooks/17340	10
ebooks/17340	2205
ebooks/17341	10
ebooks/17341	26
ebooks/17342	7
ebooks/17342	28
ebooks/17342	4915
ebooks/17342	2104
ebooks/17342	1938
ebooks/17343	122
ebooks/17343	7257
ebooks/17344	26
ebooks/17344	10
ebooks/17345	7258
ebooks/17345	510
ebooks/17345	10
ebooks/17345	7259
ebooks/17346	1425
ebooks/17346	7260
ebooks/17347	7
ebooks/17347	352
ebooks/17348	4504
ebooks/17348	49
ebooks/17349	68
ebooks/17349	7261
ebooks/17349	726
ebooks/17349	7262
ebooks/1735	2359
ebooks/1735	323
ebooks/1735	16
ebooks/1735	7263
ebooks/1735	7264
ebooks/1735	4481
ebooks/1735	6182
ebooks/1735	1617
ebooks/17350	7265
ebooks/17350	336
ebooks/17350	7266
ebooks/17350	2588
ebooks/17351	7267
ebooks/17351	7268
ebooks/17351	7269
ebooks/17351	25
ebooks/17352	421
ebooks/17352	4109
ebooks/17352	7270
ebooks/17353	508
ebooks/17353	10
ebooks/17353	7271
ebooks/17354	7272
ebooks/17354	7273
ebooks/17354	2283
ebooks/17355	25
ebooks/17355	18
ebooks/17356	7
ebooks/17356	72
ebooks/17357	1008
ebooks/17357	25
ebooks/17358	7274
ebooks/17358	96
ebooks/17359	26
ebooks/17359	168
ebooks/17359	25
ebooks/1736	7
ebooks/1736	7275
ebooks/17360	10
ebooks/17360	1072
ebooks/17360	5209
ebooks/17361	3367
ebooks/17361	2408
ebooks/17361	7276
ebooks/17361	7277
ebooks/17362	234
ebooks/17362	217
ebooks/17362	1587
ebooks/17363	1476
ebooks/17363	7278
ebooks/17364	7279
ebooks/17364	234
ebooks/17364	7280
ebooks/17364	7281
ebooks/17364	7282
ebooks/17364	1170
ebooks/17365	7283
ebooks/17365	68
ebooks/17366	3151
ebooks/17366	3152
ebooks/17367	7284
ebooks/17367	7285
ebooks/17367	482
ebooks/17367	7286
ebooks/17368	122
ebooks/17368	7287
ebooks/17368	7288
ebooks/17368	7289
ebooks/17369	173
ebooks/17369	7290
ebooks/17369	211
ebooks/17369	6743
ebooks/1737	557
ebooks/1737	10
ebooks/17370	7134
ebooks/17370	633
ebooks/17370	7291
ebooks/17371	2603
ebooks/17371	68
ebooks/17371	4735
ebooks/17372	26
ebooks/17372	391
ebooks/17372	10
ebooks/17373	1324
ebooks/17373	2679
ebooks/17374	7292
ebooks/17374	2441
ebooks/17374	7293
ebooks/17375	10
ebooks/17375	930
ebooks/17375	557
ebooks/17376	930
ebooks/17376	10
ebooks/17376	557
ebooks/17377	10
ebooks/17377	930
ebooks/17377	557
ebooks/17378	821
ebooks/17378	113
ebooks/17379	1976
ebooks/17379	7294
ebooks/17379	159
ebooks/17379	7295
ebooks/1738	1309
ebooks/1738	16
ebooks/1738	2359
ebooks/1738	998
ebooks/17380	159
ebooks/17380	3394
ebooks/17381	7
ebooks/17381	120
ebooks/17381	230
ebooks/17382	390
ebooks/17382	25
ebooks/17382	68
ebooks/17382	7096
ebooks/17382	1579
ebooks/17382	7097
ebooks/17383	7295
ebooks/17383	7294
ebooks/17383	1976
ebooks/17383	159
ebooks/17384	1319
ebooks/17384	7296
ebooks/17385	7297
ebooks/17385	1296
ebooks/17386	928
ebooks/17386	250
ebooks/17387	1085
ebooks/17387	3225
ebooks/17387	25
ebooks/17388	7
ebooks/17388	626
ebooks/17388	7298
ebooks/17389	1903
ebooks/17389	25
ebooks/1739	7299
ebooks/1739	7300
ebooks/1739	7301
ebooks/1739	2565
ebooks/17390	26
ebooks/17390	25
ebooks/17391	25
ebooks/17391	53
ebooks/17391	2506
ebooks/17392	441
ebooks/17392	318
ebooks/17392	7302
ebooks/17393	7
ebooks/17393	279
ebooks/17394	25
ebooks/17394	217
ebooks/17394	18
ebooks/17395	1965
ebooks/17395	7303
ebooks/17395	7304
ebooks/17396	25
ebooks/17396	1982
ebooks/17396	1981
ebooks/17396	79
ebooks/17396	1697
ebooks/17396	68
ebooks/17397	49
ebooks/17397	296
ebooks/17398	281
ebooks/17398	120
ebooks/17398	7
ebooks/17399	508
ebooks/17399	10
ebooks/17399	1193
ebooks/174	419
ebooks/174	857
ebooks/174	859
ebooks/174	858
ebooks/174	7
ebooks/174	545
ebooks/174	860
ebooks/174	856
ebooks/174	855
ebooks/1740	146
ebooks/1740	2700
ebooks/1740	286
ebooks/1740	25
ebooks/1740	629
ebooks/17400	7
ebooks/17400	7305
ebooks/17401	18
ebooks/17401	2310
ebooks/17401	2791
ebooks/17401	7
ebooks/17402	26
ebooks/17402	25
ebooks/17403	102
ebooks/17403	68
ebooks/17403	7306
ebooks/17403	4462
ebooks/17404	7307
ebooks/17404	7308
ebooks/17404	7309
ebooks/17404	7310
ebooks/17404	1976
ebooks/17404	7311
ebooks/17404	7312
ebooks/17404	7313
ebooks/17405	2768
ebooks/17405	3103
ebooks/17405	3104
ebooks/17406	10
ebooks/17406	2205
ebooks/17407	7314
ebooks/17407	7315
ebooks/17407	894
ebooks/17407	7316
ebooks/17408	1965
ebooks/17408	7317
ebooks/17408	7318
ebooks/17409	68
ebooks/17409	4725
ebooks/17409	5721
ebooks/1741	7319
ebooks/1741	25
ebooks/1741	120
ebooks/17410	10
ebooks/17410	281
ebooks/17410	26
ebooks/17411	7320
ebooks/17411	250
ebooks/17411	7321
ebooks/17411	7322
ebooks/17412	68
ebooks/17412	5584
ebooks/17412	575
ebooks/17412	3889
ebooks/17413	7323
ebooks/17413	7324
ebooks/17413	7325
ebooks/17413	234
ebooks/17414	25
ebooks/17414	7326
ebooks/17414	391
ebooks/17415	1081
ebooks/17415	7327
ebooks/17415	7328
ebooks/17416	336
ebooks/17416	7329
ebooks/17416	335
ebooks/17417	35
ebooks/17417	7330
ebooks/17417	7331
ebooks/17418	146
ebooks/17418	3311
ebooks/17418	7332
ebooks/17418	25
ebooks/17419	10
ebooks/17419	508
ebooks/1742	7333
ebooks/1742	25
ebooks/17420	5289
ebooks/17420	10
ebooks/17420	5290
ebooks/17420	5292
ebooks/17420	5291
ebooks/17420	5293
ebooks/17421	522
ebooks/17421	318
ebooks/17422	522
ebooks/17422	318
ebooks/17423	522
ebooks/17423	318
ebooks/17424	318
ebooks/17424	7334
ebooks/17425	25
ebooks/17425	312
ebooks/17426	7335
ebooks/17426	269
ebooks/17426	728
ebooks/17426	7336
ebooks/17426	217
ebooks/17426	3887
ebooks/17426	7337
ebooks/17426	7338
ebooks/17426	261
ebooks/17426	573
ebooks/17426	574
ebooks/17426	789
ebooks/17426	68
ebooks/17427	5611
ebooks/17427	5305
ebooks/17427	675
ebooks/17428	2174
ebooks/17428	603
ebooks/17428	25
ebooks/17429	4610
ebooks/17429	68
ebooks/1743	7
ebooks/1743	2479
ebooks/1743	281
ebooks/17430	5621
ebooks/17430	10
ebooks/17431	234
ebooks/17431	680
ebooks/17432	159
ebooks/17432	7339
ebooks/17433	7340
ebooks/17433	7341
ebooks/17433	7342
ebooks/17433	7343
ebooks/17434	26
ebooks/17434	7
ebooks/17435	7344
ebooks/17435	25
ebooks/17436	68
ebooks/17436	7345
ebooks/17437	1073
ebooks/17437	5337
ebooks/17437	4130
ebooks/17438	37
ebooks/17438	939
ebooks/17439	4131
ebooks/17439	2657
ebooks/17439	2565
ebooks/17439	4566
ebooks/1744	7346
ebooks/1744	2359
ebooks/1744	323
ebooks/1744	16
ebooks/17440	1476
ebooks/17440	2355
ebooks/17441	2724
ebooks/17441	6317
ebooks/17441	4348
ebooks/17442	7
ebooks/17442	101
ebooks/17443	10
ebooks/17443	578
ebooks/17444	166
ebooks/17444	7347
ebooks/17445	7348
ebooks/17445	4658
ebooks/17445	421
ebooks/17446	7
ebooks/17446	26
ebooks/17447	811
ebooks/17447	26
ebooks/17448	7
ebooks/17448	279
ebooks/17448	7349
ebooks/17449	7350
ebooks/17449	109
ebooks/1745	7
ebooks/1745	692
ebooks/17450	783
ebooks/17450	782
ebooks/17450	7351
ebooks/17451	7352
ebooks/17451	7353
ebooks/17451	633
ebooks/17451	7354
ebooks/17452	3301
ebooks/17452	113
ebooks/17453	281
ebooks/17453	4805
ebooks/17453	7
ebooks/17453	2796
ebooks/17453	603
ebooks/17454	7355
ebooks/17454	60
ebooks/17454	234
ebooks/17454	5448
ebooks/17454	2699
ebooks/17454	7356
ebooks/17455	2350
ebooks/17455	2006
ebooks/17455	499
ebooks/17456	25
ebooks/17456	1085
ebooks/17457	3156
ebooks/17457	979
ebooks/17457	1748
ebooks/17457	7357
ebooks/17457	1150
ebooks/17457	10
ebooks/17458	7358
ebooks/17458	10
ebooks/17458	7359
ebooks/17459	7360
ebooks/17459	327
ebooks/1746	7
ebooks/1746	692
ebooks/17460	7361
ebooks/17460	168
ebooks/17460	7
ebooks/17460	7362
ebooks/17460	102
ebooks/17461	7363
ebooks/17461	1476
ebooks/17462	1476
ebooks/17462	7364
ebooks/17462	7365
ebooks/17463	7366
ebooks/17463	1476
ebooks/17463	7367
ebooks/17464	1476
ebooks/17464	7368
ebooks/17465	7368
ebooks/17465	1476
ebooks/17466	4725
ebooks/17466	5721
ebooks/17466	68
ebooks/17467	68
ebooks/17467	574
ebooks/17467	1164
ebooks/17468	942
ebooks/17468	941
ebooks/17469	177
ebooks/17469	7
ebooks/17469	470
ebooks/1747	25
ebooks/1747	26
ebooks/17470	163
ebooks/17470	2651
ebooks/17470	2652
ebooks/17470	7369
ebooks/17470	7370
ebooks/17471	296
ebooks/17471	49
ebooks/17472	7371
ebooks/17472	7372
ebooks/17472	7373
ebooks/17472	7
ebooks/17473	7374
ebooks/17473	798
ebooks/17473	68
ebooks/17474	3551
ebooks/17474	7375
ebooks/17475	4417
ebooks/17475	7376
ebooks/17476	7377
ebooks/17476	113
ebooks/17476	1035
ebooks/17477	25
ebooks/17477	146
ebooks/17478	7303
ebooks/17478	1965
ebooks/17479	2565
ebooks/17479	4951
ebooks/17479	7378
ebooks/1748	26
ebooks/1748	72
ebooks/1748	10
ebooks/17480	7329
ebooks/17480	7379
ebooks/17480	7380
ebooks/17480	250
ebooks/17481	3186
ebooks/17481	3362
ebooks/17481	25
ebooks/17482	620
ebooks/17482	277
ebooks/17482	7
ebooks/17482	68
ebooks/17482	1546
ebooks/17482	1545
ebooks/17483	7381
ebooks/17483	1272
ebooks/17483	3577
ebooks/17484	234
ebooks/17484	7382
ebooks/17485	1081
ebooks/17485	7383
ebooks/17486	68
ebooks/17486	790
ebooks/17487	7384
ebooks/17487	633
ebooks/17487	7385
ebooks/17487	7386
ebooks/17487	7387
ebooks/17488	7386
ebooks/17488	7388
ebooks/17488	633
ebooks/17488	7384
ebooks/17488	7385
ebooks/17489	79
ebooks/17489	102
ebooks/17489	10
ebooks/17489	4188
ebooks/17489	693
ebooks/17489	4187
ebooks/1749	2539
ebooks/1749	419
ebooks/1749	10
ebooks/1749	557
ebooks/17490	323
ebooks/17490	2383
ebooks/17491	7008
ebooks/17491	10
ebooks/17491	7389
ebooks/17492	575
ebooks/17492	7390
ebooks/17492	68
ebooks/17492	3399
ebooks/17493	10
ebooks/17493	4187
ebooks/17493	4188
ebooks/17493	693
ebooks/17493	102
ebooks/17493	79
ebooks/17494	4187
ebooks/17494	4188
ebooks/17494	693
ebooks/17494	102
ebooks/17494	10
ebooks/17494	79
ebooks/17495	25
ebooks/17495	107
ebooks/17495	5761
ebooks/17495	686
ebooks/17496	1164
ebooks/17496	68
ebooks/17496	4653
ebooks/17496	4080
ebooks/17497	4621
ebooks/17497	68
ebooks/17497	732
ebooks/17497	543
ebooks/17497	127
ebooks/17497	7391
ebooks/17497	4079
ebooks/17497	1164
ebooks/17497	7392
ebooks/17498	7393
ebooks/17498	7394
ebooks/17498	6523
ebooks/17498	168
ebooks/17498	25
ebooks/17498	102
ebooks/17499	491
ebooks/17499	7395
ebooks/175	10
ebooks/175	1798
ebooks/175	4730
ebooks/175	557
ebooks/175	7396
ebooks/175	878
ebooks/175	693
ebooks/175	312
ebooks/1750	2988
ebooks/1750	998
ebooks/1750	1309
ebooks/1750	16
ebooks/17500	2843
ebooks/17500	2844
ebooks/17500	1124
ebooks/17500	799
ebooks/17500	768
ebooks/17500	419
ebooks/17500	2845
ebooks/17500	7
ebooks/17500	168
ebooks/17501	7397
ebooks/17501	10
ebooks/17502	2068
ebooks/17502	7398
ebooks/17503	10
ebooks/17503	6529
ebooks/17503	7399
ebooks/17504	25
ebooks/17504	281
ebooks/17505	5293
ebooks/17505	10
ebooks/17505	5290
ebooks/17505	5289
ebooks/17505	5291
ebooks/17505	5292
ebooks/17506	68
ebooks/17506	3197
ebooks/17506	543
ebooks/17506	575
ebooks/17507	545
ebooks/17507	28
ebooks/17507	25
ebooks/17508	7400
ebooks/17508	7
ebooks/17509	7401
ebooks/17509	234
ebooks/17509	7402
ebooks/17509	4658
ebooks/1751	68
ebooks/1751	790
ebooks/1751	25
ebooks/17510	1085
ebooks/17510	68
ebooks/17511	19
ebooks/17511	7403
ebooks/17512	7404
ebooks/17512	1884
ebooks/17512	7405
ebooks/17512	7406
ebooks/17513	68
ebooks/17513	5721
ebooks/17513	4725
ebooks/17514	2494
ebooks/17514	402
ebooks/17515	26
ebooks/17515	10
ebooks/17516	10
ebooks/17516	7407
ebooks/17517	920
ebooks/17517	6170
ebooks/17517	6169
ebooks/17517	10
ebooks/17518	10
ebooks/17518	693
ebooks/17518	102
ebooks/17518	4187
ebooks/17518	4188
ebooks/17518	79
ebooks/17519	4188
ebooks/17519	4187
ebooks/17519	10
ebooks/17519	79
ebooks/17519	693
ebooks/17519	102
ebooks/1752	229
ebooks/1752	102
ebooks/1752	979
ebooks/1752	7408
ebooks/1752	7
ebooks/1752	7409
ebooks/1752	4540
ebooks/1752	2362
ebooks/17520	958
ebooks/17520	7410
ebooks/17520	250
ebooks/17520	2717
ebooks/17520	5978
ebooks/17520	7411
ebooks/17520	7412
ebooks/17521	68
ebooks/17521	217
ebooks/17521	790
ebooks/17522	59
ebooks/17522	323
ebooks/17523	7413
ebooks/17523	16
ebooks/17523	4670
ebooks/17524	7414
ebooks/17524	234
ebooks/17525	234
ebooks/17525	26
ebooks/17526	234
ebooks/17526	26
ebooks/17527	7415
ebooks/17527	633
ebooks/17528	6446
ebooks/17528	7416
ebooks/17528	598
ebooks/17528	3980
ebooks/17529	986
ebooks/17529	1948
ebooks/17529	1763
ebooks/17529	1947
ebooks/17529	7
ebooks/17529	1945
ebooks/17529	1946
ebooks/1753	421
ebooks/1753	1151
ebooks/1753	7417
ebooks/17530	68
ebooks/17530	104
ebooks/17530	2815
ebooks/17530	6009
ebooks/17531	243
ebooks/17531	7168
ebooks/17531	7166
ebooks/17531	7167
ebooks/17531	7169
ebooks/17532	416
ebooks/17532	25
ebooks/17533	771
ebooks/17533	80
ebooks/17533	10
ebooks/17533	7418
ebooks/17534	10
ebooks/17534	279
ebooks/17535	1642
ebooks/17535	68
ebooks/17535	7419
ebooks/17536	68
ebooks/17536	49
ebooks/17536	4776
ebooks/17537	234
ebooks/17537	26
ebooks/17538	7420
ebooks/17538	7421
ebooks/17538	2278
ebooks/17539	234
ebooks/17539	26
ebooks/1754	1151
ebooks/1754	421
ebooks/1754	839
ebooks/1754	7417
ebooks/1754	7422
ebooks/17540	421
ebooks/17540	7423
ebooks/17540	7424
ebooks/17540	7425
ebooks/17541	4946
ebooks/17541	10
ebooks/17542	10
ebooks/17542	3172
ebooks/17543	7426
ebooks/17543	221
ebooks/17543	2387
ebooks/17544	10
ebooks/17544	279
ebooks/17545	1772
ebooks/17545	53
ebooks/17545	924
ebooks/17545	25
ebooks/17546	68
ebooks/17546	7427
ebooks/17546	7428
ebooks/17546	7429
ebooks/17546	229
ebooks/17547	1115
ebooks/17547	1113
ebooks/17547	7430
ebooks/17547	1112
ebooks/17547	5517
ebooks/17547	7431
ebooks/17548	7432
ebooks/17548	7433
ebooks/17548	7434
ebooks/17548	7435
ebooks/17548	7436
ebooks/17548	7
ebooks/17548	7437
ebooks/17548	7438
ebooks/17549	26
ebooks/17549	234
ebooks/1755	7439
ebooks/1755	1151
ebooks/1755	421
ebooks/17550	7440
ebooks/17550	1838
ebooks/17550	7441
ebooks/17550	7442
ebooks/17550	10
ebooks/17550	2104
ebooks/17551	10
ebooks/17551	7443
ebooks/17552	278
ebooks/17552	421
ebooks/17552	915
ebooks/17552	419
ebooks/17552	799
ebooks/17552	168
ebooks/17553	7444
ebooks/17553	10
ebooks/17554	234
ebooks/17554	1057
ebooks/17555	7445
ebooks/17555	1105
ebooks/17556	323
ebooks/17556	7446
ebooks/17556	7447
ebooks/17557	10
ebooks/17557	7448
ebooks/17558	1344
ebooks/17558	7
ebooks/17558	7449
ebooks/17559	25
ebooks/17559	26
ebooks/1756	7450
ebooks/1756	7451
ebooks/1756	1151
ebooks/1756	421
ebooks/1756	7417
ebooks/17560	25
ebooks/17560	7452
ebooks/17561	2346
ebooks/17561	7453
ebooks/17561	2387
ebooks/17562	281
ebooks/17562	25
ebooks/17563	7454
ebooks/17563	7455
ebooks/17563	7456
ebooks/17563	7457
ebooks/17563	2447
ebooks/17564	25
ebooks/17564	26
ebooks/17565	427
ebooks/17565	177
ebooks/17565	884
ebooks/17565	4634
ebooks/17565	7
ebooks/17565	4187
ebooks/17565	1021
ebooks/17565	79
ebooks/17565	53
ebooks/17566	2174
ebooks/17566	25
ebooks/17567	661
ebooks/17567	662
ebooks/17568	25
ebooks/17568	7458
ebooks/17569	7459
ebooks/17569	2784
ebooks/17569	7460
ebooks/1757	7461
ebooks/1757	25
ebooks/17570	4228
ebooks/17570	7462
ebooks/17570	58
ebooks/17571	3551
ebooks/17571	7463
ebooks/17572	6721
ebooks/17572	25
ebooks/17573	10
ebooks/17573	26
ebooks/17574	7
ebooks/17574	279
ebooks/17575	5248
ebooks/17575	30
ebooks/17576	7464
ebooks/17576	7465
ebooks/17576	382
ebooks/17577	1071
ebooks/17577	7466
ebooks/17577	7467
ebooks/17577	19
ebooks/17578	7468
ebooks/17578	7469
ebooks/17578	1476
ebooks/17578	7470
ebooks/17579	4873
ebooks/17579	4874
ebooks/17579	19
ebooks/1758	788
ebooks/1758	25
ebooks/17580	7471
ebooks/17580	10
ebooks/17581	10
ebooks/17581	7472
ebooks/17582	7473
ebooks/17582	7474
ebooks/17582	1539
ebooks/17582	1176
ebooks/17582	6977
ebooks/17582	68
ebooks/17583	26
ebooks/17583	155
ebooks/17584	7475
ebooks/17584	4334
ebooks/17584	1881
ebooks/17584	173
ebooks/17585	1390
ebooks/17585	7476
ebooks/17585	7477
ebooks/17586	26
ebooks/17586	811
ebooks/17587	210
ebooks/17587	7478
ebooks/17587	173
ebooks/17588	2948
ebooks/17588	89
ebooks/17589	2496
ebooks/17589	19
ebooks/1759	7479
ebooks/1759	7480
ebooks/1759	7481
ebooks/1759	58
ebooks/1759	7482
ebooks/17590	510
ebooks/17590	10
ebooks/17591	10
ebooks/17591	7483
ebooks/17592	7484
ebooks/17592	7485
ebooks/17592	598
ebooks/17592	7486
ebooks/17592	7487
ebooks/17593	1155
ebooks/17593	68
ebooks/17594	2294
ebooks/17594	163
ebooks/17595	19
ebooks/17595	7488
ebooks/17595	7489
ebooks/17596	49
ebooks/17596	296
ebooks/17597	7490
ebooks/17597	811
ebooks/17597	7491
ebooks/17598	1466
ebooks/17598	25
ebooks/17598	146
ebooks/17599	598
ebooks/17599	6157
ebooks/176	7492
ebooks/176	25
ebooks/176	53
ebooks/176	7493
ebooks/176	7494
ebooks/1760	25
ebooks/1760	26
ebooks/1760	281
ebooks/17600	6157
ebooks/17600	598
ebooks/17601	7495
ebooks/17601	7
ebooks/17601	581
ebooks/17601	201
ebooks/17602	16
ebooks/17602	1479
ebooks/17603	7262
ebooks/17603	2492
ebooks/17603	7496
ebooks/17603	68
ebooks/17603	1155
ebooks/17604	901
ebooks/17604	279
ebooks/17604	25
ebooks/17605	3374
ebooks/17605	10
ebooks/17606	7497
ebooks/17606	7498
ebooks/17606	7499
ebooks/17606	633
ebooks/17607	990
ebooks/17607	4739
ebooks/17608	7
ebooks/17608	4901
ebooks/17609	491
ebooks/17609	2657
ebooks/1761	25
ebooks/1761	26
ebooks/1761	281
ebooks/17610	279
ebooks/17610	10
ebooks/17611	7500
ebooks/17611	7501
ebooks/17611	122
ebooks/17611	6623
ebooks/17611	7502
ebooks/17612	7503
ebooks/17612	250
ebooks/17612	7504
ebooks/17613	2346
ebooks/17613	7227
ebooks/17614	146
ebooks/17614	7505
ebooks/17614	25
ebooks/17614	7506
ebooks/17615	229
ebooks/17615	68
ebooks/17615	7507
ebooks/17616	543
ebooks/17616	68
ebooks/17616	7508
ebooks/17616	575
ebooks/17616	261
ebooks/17617	1645
ebooks/17617	25
ebooks/17617	4019
ebooks/17618	250
ebooks/17618	7509
ebooks/17618	7510
ebooks/17619	279
ebooks/17619	7
ebooks/1762	281
ebooks/1762	25
ebooks/1762	26
ebooks/17620	102
ebooks/17620	7
ebooks/17621	7
ebooks/17621	7511
ebooks/17622	4729
ebooks/17622	4106
ebooks/17622	234
ebooks/17622	281
ebooks/17623	1193
ebooks/17623	10
ebooks/17623	508
ebooks/17624	6390
ebooks/17624	6393
ebooks/17624	6387
ebooks/17624	1826
ebooks/17624	6392
ebooks/17624	6388
ebooks/17624	6391
ebooks/17624	1390
ebooks/17624	6389
ebooks/17624	1369
ebooks/17625	7512
ebooks/17625	7513
ebooks/17625	5318
ebooks/17626	7514
ebooks/17626	1469
ebooks/17626	6
ebooks/17626	7515
ebooks/17627	7
ebooks/17627	742
ebooks/17628	234
ebooks/17628	7516
ebooks/17629	49
ebooks/17629	296
ebooks/1763	26
ebooks/1763	281
ebooks/1763	25
ebooks/17630	1085
ebooks/17630	1570
ebooks/17630	68
ebooks/17631	508
ebooks/17631	10
ebooks/17632	2073
ebooks/17632	7517
ebooks/17633	1296
ebooks/17633	7518
ebooks/17634	296
ebooks/17634	49
ebooks/17635	7519
ebooks/17635	10
ebooks/17636	68
ebooks/17636	69
ebooks/17637	7520
ebooks/17637	234
ebooks/17638	234
ebooks/17638	594
ebooks/17639	7521
ebooks/17639	10
ebooks/1764	7522
ebooks/1764	25
ebooks/1764	7523
ebooks/1764	281
ebooks/17640	4106
ebooks/17640	7126
ebooks/17640	199
ebooks/17640	6375
ebooks/17640	7
ebooks/17640	620
ebooks/17641	396
ebooks/17641	323
ebooks/17641	7524
ebooks/17642	7
ebooks/17642	26
ebooks/17643	10
ebooks/17643	508
ebooks/17644	594
ebooks/17644	234
ebooks/17645	2270
ebooks/17645	7525
ebooks/17646	508
ebooks/17646	10
ebooks/17647	146
ebooks/17647	1740
ebooks/17647	120
ebooks/17647	7526
ebooks/17647	25
ebooks/17648	7527
ebooks/17648	585
ebooks/17648	7528
ebooks/17648	157
ebooks/17648	1359
ebooks/17649	7529
ebooks/17649	49
ebooks/1765	7
ebooks/1765	1551
ebooks/1765	1552
ebooks/1765	1553
ebooks/17650	7530
ebooks/17650	7531
ebooks/17650	10
ebooks/17651	234
ebooks/17651	3759
ebooks/17652	7532
ebooks/17652	302
ebooks/17652	7
ebooks/17653	49
ebooks/17653	296
ebooks/17654	49
ebooks/17654	296
ebooks/17655	609
ebooks/17655	173
ebooks/17656	508
ebooks/17656	10
ebooks/17657	7533
ebooks/17657	1830
ebooks/17658	416
ebooks/17658	25
ebooks/17659	26
ebooks/17659	234
ebooks/17660	10
ebooks/17660	7534
ebooks/17661	10
ebooks/17661	508
ebooks/17662	49
ebooks/17662	5117
ebooks/17662	173
ebooks/17662	208
ebooks/17663	2220
ebooks/17663	2221
ebooks/17663	49
ebooks/17664	1044
ebooks/17664	19
ebooks/17664	7533
ebooks/17664	1830
ebooks/17664	60
ebooks/17664	655
ebooks/17665	25
ebooks/17665	137
ebooks/17666	68
ebooks/17666	6659
ebooks/17666	7535
ebooks/17666	3273
ebooks/17667	7536
ebooks/17667	7
ebooks/17667	4670
ebooks/17668	508
ebooks/17668	10
ebooks/17669	25
ebooks/17669	281
ebooks/17670	732
ebooks/17670	68
ebooks/17671	10
ebooks/17671	279
ebooks/17672	243
ebooks/17672	7166
ebooks/17672	7167
ebooks/17672	7168
ebooks/17672	7169
ebooks/17673	508
ebooks/17673	10
ebooks/17674	234
ebooks/17674	5833
ebooks/17674	5738
ebooks/17674	839
ebooks/17675	177
ebooks/17675	7537
ebooks/17675	419
ebooks/17675	7538
ebooks/17675	149
ebooks/17675	2488
ebooks/17675	3200
ebooks/17675	7
ebooks/17675	4447
ebooks/17676	4447
ebooks/17676	7537
ebooks/17676	177
ebooks/17676	7538
ebooks/17676	2488
ebooks/17676	149
ebooks/17676	7
ebooks/17676	3200
ebooks/17676	419
ebooks/17677	3226
ebooks/17677	68
ebooks/17678	7539
ebooks/17678	122
ebooks/17678	7540
ebooks/17679	68
ebooks/17679	2423
ebooks/1768	1592
ebooks/1768	1591
ebooks/1768	7
ebooks/1768	986
ebooks/1768	1447
ebooks/1768	1553
ebooks/17680	1838
ebooks/17680	7494
ebooks/17680	25
ebooks/17681	7
ebooks/17681	542
ebooks/17681	615
ebooks/17682	7541
ebooks/17682	7542
ebooks/17682	7543
ebooks/17682	2664
ebooks/17683	7406
ebooks/17683	7405
ebooks/17683	7404
ebooks/17683	1884
ebooks/17684	703
ebooks/17684	7
ebooks/17684	215
ebooks/17685	7544
ebooks/17685	1830
ebooks/17685	7545
ebooks/17686	7
ebooks/17686	204
ebooks/17686	1889
ebooks/17686	1347
ebooks/17686	1890
ebooks/17686	1888
ebooks/17687	279
ebooks/17687	10
ebooks/17688	1785
ebooks/17688	7546
ebooks/17688	419
ebooks/17688	10
ebooks/17688	693
ebooks/17689	7547
ebooks/17689	7548
ebooks/17689	690
ebooks/17689	173
ebooks/1769	7
ebooks/1769	1604
ebooks/1769	1609
ebooks/1769	1605
ebooks/1769	1608
ebooks/1769	1607
ebooks/1769	1606
ebooks/17690	102
ebooks/17690	499
ebooks/17690	3295
ebooks/17690	25
ebooks/17690	4849
ebooks/17690	168
ebooks/17691	1369
ebooks/17691	1425
ebooks/17691	7549
ebooks/17692	508
ebooks/17692	620
ebooks/17692	10
ebooks/17693	10
ebooks/17693	7550
ebooks/17694	7551
ebooks/17694	7552
ebooks/17694	783
ebooks/17695	159
ebooks/17695	2051
ebooks/17696	10
ebooks/17696	7553
ebooks/17697	53
ebooks/17697	25
ebooks/17698	7
ebooks/17698	26
ebooks/17699	138
ebooks/17699	2542
ebooks/17699	2567
ebooks/177	25
ebooks/177	1629
ebooks/177	693
ebooks/177	542
ebooks/177	1582
ebooks/177	766
ebooks/177	979
ebooks/177	168
ebooks/177	7554
ebooks/177	151
ebooks/1770	7555
ebooks/1770	7
ebooks/17700	7556
ebooks/17700	166
ebooks/17701	7557
ebooks/17701	10
ebooks/17701	7558
ebooks/17702	7557
ebooks/17702	10
ebooks/17702	7558
ebooks/17703	7558
ebooks/17703	10
ebooks/17703	7557
ebooks/17704	7558
ebooks/17704	10
ebooks/17704	7557
ebooks/17705	7557
ebooks/17705	7558
ebooks/17705	10
ebooks/17706	680
ebooks/17706	234
ebooks/17707	6909
ebooks/17707	10
ebooks/17708	2771
ebooks/17708	10
ebooks/17709	234
ebooks/17709	1038
ebooks/17709	7559
ebooks/1771	1638
ebooks/1771	1639
ebooks/1771	1637
ebooks/1771	1447
ebooks/1771	7
ebooks/1771	986
ebooks/1771	1640
ebooks/17710	25
ebooks/17710	7560
ebooks/17711	2006
ebooks/17711	7561
ebooks/17712	377
ebooks/17712	7562
ebooks/17713	7563
ebooks/17713	2724
ebooks/17714	7564
ebooks/17714	10
ebooks/17714	7565
ebooks/17715	10
ebooks/17715	7564
ebooks/17715	7565
ebooks/17716	10
ebooks/17716	7565
ebooks/17716	7564
ebooks/17717	10
ebooks/17717	7564
ebooks/17717	7565
ebooks/17718	6437
ebooks/17718	1185
ebooks/17718	25
ebooks/17719	7566
ebooks/17719	7567
ebooks/17719	1390
ebooks/1772	7
ebooks/1772	1653
ebooks/1772	1654
ebooks/1772	1655
ebooks/1772	1606
ebooks/1772	839
ebooks/17720	2989
ebooks/17720	807
ebooks/17720	2990
ebooks/17721	4319
ebooks/17721	49
ebooks/17721	4318
ebooks/17722	49
ebooks/17722	4319
ebooks/17722	4318
ebooks/17723	4318
ebooks/17723	49
ebooks/17723	4319
ebooks/17724	4319
ebooks/17724	49
ebooks/17724	4318
ebooks/17725	4319
ebooks/17725	49
ebooks/17725	4318
ebooks/17726	49
ebooks/17726	4318
ebooks/17726	4319
ebooks/17727	7568
ebooks/17727	7569
ebooks/17727	70
ebooks/17728	49
ebooks/17728	67
ebooks/17729	7570
ebooks/17729	7571
ebooks/17729	7572
ebooks/1773	7
ebooks/1773	1669
ebooks/1773	1670
ebooks/1773	1606
ebooks/1773	1671
ebooks/17730	7573
ebooks/17730	3317
ebooks/17730	382
ebooks/17730	633
ebooks/17730	7574
ebooks/17730	7291
ebooks/17731	7575
ebooks/17731	151
ebooks/17731	391
ebooks/17731	429
ebooks/17731	6296
ebooks/17731	7576
ebooks/17731	1628
ebooks/17731	7
ebooks/17731	7577
ebooks/17732	281
ebooks/17732	7
ebooks/17733	4908
ebooks/17733	7
ebooks/17733	7578
ebooks/17733	4905
ebooks/17733	7579
ebooks/17734	323
ebooks/17734	6868
ebooks/17734	638
ebooks/17735	7
ebooks/17735	571
ebooks/17735	1930
ebooks/17735	352
ebooks/17736	10
ebooks/17736	7580
ebooks/17737	3249
ebooks/17737	1830
ebooks/17737	7581
ebooks/17738	508
ebooks/17738	10
ebooks/17739	508
ebooks/17739	10
ebooks/1774	1687
ebooks/1774	7
ebooks/1774	1685
ebooks/1774	1606
ebooks/1774	1686
ebooks/17740	382
ebooks/17740	7582
ebooks/17741	7583
ebooks/17741	7
ebooks/17741	439
ebooks/17742	7584
ebooks/17742	7585
ebooks/17742	633
ebooks/17743	7586
ebooks/17743	7
ebooks/17743	1085
ebooks/17744	3273
ebooks/17744	68
ebooks/17744	1241
ebooks/17745	26
ebooks/17745	25
ebooks/17746	5291
ebooks/17746	5293
ebooks/17746	5292
ebooks/17746	5290
ebooks/17746	10
ebooks/17746	5289
ebooks/17747	72
ebooks/17747	10
ebooks/17747	508
ebooks/17748	662
ebooks/17748	7587
ebooks/17748	7588
ebooks/17749	2115
ebooks/17749	7589
ebooks/1775	1699
ebooks/1775	7
ebooks/1775	1700
ebooks/17750	277
ebooks/17750	276
ebooks/17750	68
ebooks/17751	2307
ebooks/17751	7590
ebooks/17752	508
ebooks/17752	10
ebooks/17753	3008
ebooks/17753	4819
ebooks/17754	7
ebooks/17754	279
ebooks/17754	7591
ebooks/17755	2028
ebooks/17755	2029
ebooks/17756	3466
ebooks/17756	1155
ebooks/17756	3635
ebooks/17756	7035
ebooks/17756	68
ebooks/17757	10
ebooks/17757	26
ebooks/17758	10
ebooks/17758	508
ebooks/17759	377
ebooks/17759	7592
ebooks/17759	7593
ebooks/1776	1447
ebooks/1776	1710
ebooks/1776	1709
ebooks/1776	986
ebooks/1776	7
ebooks/17760	7594
ebooks/17760	5292
ebooks/17760	19
ebooks/17760	5501
ebooks/17761	125
ebooks/17761	68
ebooks/17762	7595
ebooks/17762	72
ebooks/17762	25
ebooks/17762	7596
ebooks/17762	35
ebooks/17763	25
ebooks/17763	72
ebooks/17764	279
ebooks/17764	1569
ebooks/17764	7597
ebooks/17764	68
ebooks/17765	7598
ebooks/17765	25
ebooks/17766	68
ebooks/17766	229
ebooks/17766	7599
ebooks/17766	574
ebooks/17766	3942
ebooks/17766	572
ebooks/17766	2007
ebooks/17766	1281
ebooks/17766	1381
ebooks/17766	6217
ebooks/17766	7600
ebooks/17766	7601
ebooks/17767	68
ebooks/17767	539
ebooks/17768	7
ebooks/17768	692
ebooks/17769	7602
ebooks/17769	7603
ebooks/17769	7
ebooks/1777	1720
ebooks/1777	1722
ebooks/1777	7
ebooks/1777	1721
ebooks/1777	1670
ebooks/1777	986
ebooks/1777	1723
ebooks/1777	1724
ebooks/17770	1085
ebooks/17770	68
ebooks/17771	2597
ebooks/17771	323
ebooks/17772	68
ebooks/17772	2468
ebooks/17773	7604
ebooks/17773	318
ebooks/17773	7605
ebooks/17774	3316
ebooks/17774	2073
ebooks/17775	49
ebooks/17775	7606
ebooks/17776	7607
ebooks/17776	2964
ebooks/17776	2966
ebooks/17776	6563
ebooks/17776	7608
ebooks/17777	6563
ebooks/17777	7609
ebooks/17777	2964
ebooks/17778	7610
ebooks/17778	7611
ebooks/17778	250
ebooks/17779	7
ebooks/17779	7612
ebooks/1778	1606
ebooks/1778	7
ebooks/1778	1744
ebooks/1778	1743
ebooks/1778	1745
ebooks/17780	2518
ebooks/17780	7
ebooks/17780	831
ebooks/17781	7395
ebooks/17781	491
ebooks/17782	68
ebooks/17782	798
ebooks/17783	1541
ebooks/17783	7613
ebooks/17784	885
ebooks/17784	28
ebooks/17784	7
ebooks/17785	25
ebooks/17785	281
ebooks/17785	545
ebooks/17785	80
ebooks/17786	159
ebooks/17786	6371
ebooks/17787	7614
ebooks/17787	159
ebooks/17788	234
ebooks/17788	3759
ebooks/17789	25
ebooks/17789	1466
ebooks/1779	1764
ebooks/1779	7
ebooks/1779	1606
ebooks/1779	1763
ebooks/1779	1765
ebooks/17790	2174
ebooks/17790	25
ebooks/17791	10
ebooks/17791	4979
ebooks/17792	1152
ebooks/17792	25
ebooks/17793	7615
ebooks/17793	25
ebooks/17794	10
ebooks/17794	510
ebooks/17795	10
ebooks/17795	508
ebooks/17796	10
ebooks/17796	2096
ebooks/17796	7616
ebooks/17796	2381
ebooks/17796	1116
ebooks/17797	7
ebooks/17797	7617
ebooks/17797	2352
ebooks/17798	2259
ebooks/17798	892
ebooks/17798	18
ebooks/17798	10
ebooks/17798	591
ebooks/17798	7618
ebooks/17799	7
ebooks/17799	7373
ebooks/17799	7371
ebooks/17799	7372
ebooks/178	918
ebooks/178	2505
ebooks/178	53
ebooks/178	2265
ebooks/178	25
ebooks/1780	7
ebooks/1780	1781
ebooks/1780	1780
ebooks/1780	1447
ebooks/17800	25
ebooks/17800	426
ebooks/17801	7
ebooks/17801	120
ebooks/17801	28
ebooks/17802	7619
ebooks/17802	7620
ebooks/17802	990
ebooks/17802	7621
ebooks/17803	234
ebooks/17803	2195
ebooks/17804	2073
ebooks/17804	4844
ebooks/17804	7622
ebooks/17804	7623
ebooks/17805	277
ebooks/17805	68
ebooks/17805	516
ebooks/17806	26
ebooks/17806	25
ebooks/17807	554
ebooks/17807	68
ebooks/17807	7624
ebooks/17807	5681
ebooks/17807	555
ebooks/17808	2079
ebooks/17808	10
ebooks/17809	7625
ebooks/17809	10
ebooks/17809	1099
ebooks/1781	7
ebooks/1781	1794
ebooks/1781	1792
ebooks/1781	1606
ebooks/1781	1793
ebooks/17810	4549
ebooks/17810	166
ebooks/17810	1816
ebooks/17811	68
ebooks/17811	69
ebooks/17811	3402
ebooks/17812	26
ebooks/17812	811
ebooks/17813	1881
ebooks/17813	7626
ebooks/17813	7627
ebooks/17813	173
ebooks/17814	7628
ebooks/17814	7629
ebooks/17814	1606
ebooks/17814	16
ebooks/17814	7630
ebooks/17814	7631
ebooks/17815	7632
ebooks/17815	184
ebooks/17816	7633
ebooks/17816	598
ebooks/17816	1221
ebooks/17817	2028
ebooks/17817	2029
ebooks/17818	811
ebooks/17818	594
ebooks/17819	10
ebooks/17819	2459
ebooks/1782	1780
ebooks/1782	7
ebooks/1782	1447
ebooks/1782	1781
ebooks/17820	7634
ebooks/17820	166
ebooks/17820	7635
ebooks/17820	7636
ebooks/17820	7637
ebooks/17820	5546
ebooks/17820	7638
ebooks/17820	7639
ebooks/17820	7640
ebooks/17820	7641
ebooks/17820	7642
ebooks/17820	7643
ebooks/17821	168
ebooks/17821	7
ebooks/17822	7
ebooks/17822	7644
ebooks/17823	7645
ebooks/17823	1296
ebooks/17824	4020
ebooks/17824	1800
ebooks/17824	68
ebooks/17824	219
ebooks/17824	277
ebooks/17824	1731
ebooks/17825	790
ebooks/17825	68
ebooks/17826	5546
ebooks/17826	7646
ebooks/17826	7647
ebooks/17826	722
ebooks/17826	7648
ebooks/17826	5660
ebooks/17826	2230
ebooks/17826	166
ebooks/17826	7649
ebooks/17826	7650
ebooks/17827	166
ebooks/17827	7651
ebooks/17827	5546
ebooks/17827	5564
ebooks/17828	508
ebooks/17828	10
ebooks/17829	184
ebooks/17829	3835
ebooks/17829	7652
ebooks/1783	1833
ebooks/1783	7
ebooks/1783	1745
ebooks/1783	1832
ebooks/1783	1606
ebooks/1783	1831
ebooks/17830	10
ebooks/17830	3979
ebooks/17831	10
ebooks/17831	1239
ebooks/17832	5327
ebooks/17832	10
ebooks/17833	250
ebooks/17833	7653
ebooks/17833	7654
ebooks/17834	279
ebooks/17834	10
ebooks/17835	10
ebooks/17835	7655
ebooks/17835	7656
ebooks/17836	1296
ebooks/17836	7657
ebooks/17836	7658
ebooks/17837	7659
ebooks/17837	10
ebooks/17838	10
ebooks/17838	279
ebooks/17839	986
ebooks/17839	7660
ebooks/17839	16
ebooks/1784	1553
ebooks/1784	1447
ebooks/1784	1835
ebooks/1784	1836
ebooks/1784	7
ebooks/17840	7661
ebooks/17840	184
ebooks/17841	3024
ebooks/17841	25
ebooks/17841	1625
ebooks/17841	64
ebooks/17842	1740
ebooks/17842	2935
ebooks/17842	439
ebooks/17842	7
ebooks/17842	7662
ebooks/17843	217
ebooks/17843	68
ebooks/17844	925
ebooks/17844	146
ebooks/17844	25
ebooks/17844	286
ebooks/17845	7663
ebooks/17845	7664
ebooks/17845	184
ebooks/17846	1020
ebooks/17846	234
ebooks/17846	5669
ebooks/17847	10
ebooks/17847	279
ebooks/17848	250
ebooks/17848	7665
ebooks/17848	7666
ebooks/17849	26
ebooks/17849	10
ebooks/1785	1842
ebooks/1785	1845
ebooks/1785	1832
ebooks/1785	1844
ebooks/1785	1843
ebooks/1785	7
ebooks/1785	986
ebooks/17850	102
ebooks/17850	10
ebooks/17851	7667
ebooks/17851	7668
ebooks/17851	7669
ebooks/17851	658
ebooks/17852	26
ebooks/17852	10
ebooks/17853	5501
ebooks/17853	1072
ebooks/17853	19
ebooks/17853	7670
ebooks/17854	7671
ebooks/17854	25
ebooks/17854	1862
ebooks/17854	149
ebooks/17855	7672
ebooks/17855	382
ebooks/17855	7673
ebooks/17855	7674
ebooks/17856	229
ebooks/17856	25
ebooks/17857	7675
ebooks/17857	1390
ebooks/17857	7676
ebooks/17857	7677
ebooks/17858	10
ebooks/17858	26
ebooks/17859	7620
ebooks/17859	323
ebooks/17859	4593
ebooks/17859	7678
ebooks/1786	1856
ebooks/1786	7
ebooks/1786	1606
ebooks/1786	1857
ebooks/1786	1669
ebooks/17860	6228
ebooks/17860	281
ebooks/17860	790
ebooks/17860	6227
ebooks/17860	68
ebooks/17861	208
ebooks/17861	173
ebooks/17862	2919
ebooks/17862	25
ebooks/17862	59
ebooks/17863	7679
ebooks/17863	25
ebooks/17863	392
ebooks/17863	7680
ebooks/17864	166
ebooks/17864	719
ebooks/17864	5546
ebooks/17864	7681
ebooks/17864	1004
ebooks/17865	7682
ebooks/17865	68
ebooks/17865	3432
ebooks/17865	256
ebooks/17866	1740
ebooks/17866	72
ebooks/17866	25
ebooks/17866	3615
ebooks/17867	1368
ebooks/17867	7
ebooks/17868	920
ebooks/17868	884
ebooks/17868	79
ebooks/17868	7683
ebooks/17868	427
ebooks/17868	2105
ebooks/17868	7
ebooks/17868	177
ebooks/17868	7684
ebooks/17869	79
ebooks/17869	427
ebooks/17869	7
ebooks/17869	7683
ebooks/17869	7684
ebooks/17869	884
ebooks/17869	920
ebooks/17869	2105
ebooks/17869	177
ebooks/1787	983
ebooks/1787	980
ebooks/1787	7
ebooks/1787	984
ebooks/1787	981
ebooks/1787	985
ebooks/1787	987
ebooks/1787	982
ebooks/1787	986
ebooks/17870	25
ebooks/17870	7685
ebooks/17870	18
ebooks/17870	7686
ebooks/17871	7687
ebooks/17871	719
ebooks/17871	166
ebooks/17872	1732
ebooks/17872	25
ebooks/17872	1352
ebooks/17873	527
ebooks/17873	7
ebooks/17874	281
ebooks/17874	10
ebooks/17875	7688
ebooks/17875	7689
ebooks/17875	157
ebooks/17875	2746
ebooks/17876	10
ebooks/17876	7690
ebooks/17877	5061
ebooks/17877	7691
ebooks/17878	575
ebooks/17878	6963
ebooks/17878	68
ebooks/17879	7692
ebooks/17879	7693
ebooks/17879	120
ebooks/17879	7
ebooks/17879	7694
ebooks/17879	410
ebooks/17879	7695
ebooks/17879	102
ebooks/1788	7
ebooks/1788	7696
ebooks/17880	410
ebooks/17880	7695
ebooks/17880	7694
ebooks/17880	120
ebooks/17880	102
ebooks/17880	7692
ebooks/17880	7693
ebooks/17880	7
ebooks/17881	335
ebooks/17881	7697
ebooks/17881	336
ebooks/17882	133
ebooks/17882	7698
ebooks/17882	7699
ebooks/17883	2699
ebooks/17883	10
ebooks/17884	25
ebooks/17884	2599
ebooks/17885	25
ebooks/17885	1152
ebooks/17886	1152
ebooks/17886	25
ebooks/17887	68
ebooks/17887	104
ebooks/17887	543
ebooks/17887	7700
ebooks/17888	68
ebooks/17888	104
ebooks/17889	10
ebooks/17889	7701
ebooks/17890	25
ebooks/17890	7702
ebooks/17891	1152
ebooks/17891	25
ebooks/17891	168
ebooks/17891	107
ebooks/17892	68
ebooks/17892	104
ebooks/17892	732
ebooks/17893	1618
ebooks/17893	113
ebooks/17894	4056
ebooks/17894	7703
ebooks/17894	19
ebooks/17895	10
ebooks/17895	6313
ebooks/17896	10
ebooks/17896	26
ebooks/17897	122
ebooks/17897	7501
ebooks/17897	6623
ebooks/17897	7500
ebooks/17897	7502
ebooks/17898	279
ebooks/17898	7
ebooks/17899	10
ebooks/17899	7704
ebooks/179	25
ebooks/179	7705
ebooks/179	2512
ebooks/179	1631
ebooks/179	470
ebooks/179	149
ebooks/179	5771
ebooks/1790	1347
ebooks/1790	7
ebooks/1790	1890
ebooks/1790	1888
ebooks/1790	1889
ebooks/1790	204
ebooks/17900	594
ebooks/17900	811
ebooks/17900	26
ebooks/17901	2193
ebooks/17901	39
ebooks/17902	219
ebooks/17902	68
ebooks/17903	113
ebooks/17903	7706
ebooks/17904	26
ebooks/17904	234
ebooks/17905	279
ebooks/17905	10
ebooks/17906	7070
ebooks/17906	10
ebooks/17906	7701
ebooks/17907	10
ebooks/17907	26
ebooks/17908	10
ebooks/17908	26
ebooks/17909	10
ebooks/17909	281
ebooks/1791	7
ebooks/1791	1907
ebooks/1791	1606
ebooks/1791	1793
ebooks/1791	1906
ebooks/17910	7707
ebooks/17910	7708
ebooks/17910	1976
ebooks/17910	7709
ebooks/17911	5166
ebooks/17911	7710
ebooks/17911	10
ebooks/17912	7711
ebooks/17912	273
ebooks/17912	275
ebooks/17912	336
ebooks/17912	25
ebooks/17912	7712
ebooks/17913	25
ebooks/17913	28
ebooks/17913	949
ebooks/17914	229
ebooks/17914	10
ebooks/17914	391
ebooks/17914	102
ebooks/17915	508
ebooks/17915	10
ebooks/17916	2771
ebooks/17916	10
ebooks/17917	7713
ebooks/17917	35
ebooks/17917	7714
ebooks/17917	7715
ebooks/17918	173
ebooks/17918	1881
ebooks/17919	234
ebooks/17919	7716
ebooks/17919	2195
ebooks/1792	1877
ebooks/1792	1929
ebooks/1792	1928
ebooks/1792	1606
ebooks/1792	7
ebooks/17920	2537
ebooks/17920	7717
ebooks/17920	1319
ebooks/17921	7718
ebooks/17921	7719
ebooks/17922	25
ebooks/17922	281
ebooks/17923	7720
ebooks/17923	7
ebooks/17924	26
ebooks/17924	234
ebooks/17925	26
ebooks/17925	811
ebooks/17926	4276
ebooks/17926	7721
ebooks/17926	244
ebooks/17926	7722
ebooks/17926	250
ebooks/17926	7723
ebooks/17926	7724
ebooks/17927	10
ebooks/17927	7725
ebooks/17928	7726
ebooks/17928	7727
ebooks/17928	7728
ebooks/17928	7729
ebooks/17928	234
ebooks/17928	7730
ebooks/17929	250
ebooks/17929	4059
ebooks/17929	7731
ebooks/1793	1945
ebooks/1793	1948
ebooks/1793	1763
ebooks/1793	7
ebooks/1793	1947
ebooks/1793	986
ebooks/1793	1946
ebooks/17930	1745
ebooks/17930	1606
ebooks/17930	1743
ebooks/17930	1744
ebooks/17930	7
ebooks/17931	26
ebooks/17931	234
ebooks/17932	26
ebooks/17932	7
ebooks/17932	281
ebooks/17933	7732
ebooks/17933	7733
ebooks/17933	7
ebooks/17934	5206
ebooks/17934	138
ebooks/17934	271
ebooks/17935	7734
ebooks/17935	7735
ebooks/17935	1668
ebooks/17935	7736
ebooks/17935	7737
ebooks/17936	25
ebooks/17936	279
ebooks/17937	68
ebooks/17937	1085
ebooks/17938	25
ebooks/17938	26
ebooks/17939	2939
ebooks/17939	122
ebooks/17939	7738
ebooks/1794	1856
ebooks/1794	1336
ebooks/1794	7
ebooks/1794	986
ebooks/1794	1961
ebooks/1794	1959
ebooks/1794	1962
ebooks/1794	1960
ebooks/17940	10
ebooks/17940	7739
ebooks/17941	7740
ebooks/17941	10
ebooks/17942	10
ebooks/17942	7740
ebooks/17943	615
ebooks/17943	7
ebooks/17944	25
ebooks/17944	7741
ebooks/17944	7742
ebooks/17945	25
ebooks/17945	281
ebooks/17946	234
ebooks/17946	4657
ebooks/17946	7743
ebooks/17947	5292
ebooks/17947	5291
ebooks/17947	5293
ebooks/17947	5290
ebooks/17947	10
ebooks/17947	5289
ebooks/17948	25
ebooks/17948	369
ebooks/17949	421
ebooks/17949	102
ebooks/17949	7744
ebooks/17949	375
ebooks/17949	7745
ebooks/17949	3057
ebooks/1795	986
ebooks/1795	1969
ebooks/1795	1970
ebooks/1795	7
ebooks/1795	1971
ebooks/17950	102
ebooks/17950	421
ebooks/17950	7745
ebooks/17950	375
ebooks/17950	3057
ebooks/17950	7744
ebooks/17951	421
ebooks/17951	7744
ebooks/17951	3057
ebooks/17951	7745
ebooks/17951	102
ebooks/17951	375
ebooks/17952	107
ebooks/17952	7
ebooks/17953	113
ebooks/17953	1618
ebooks/17954	2352
ebooks/17954	2351
ebooks/17954	7
ebooks/17955	137
ebooks/17955	7746
ebooks/17955	25
ebooks/17956	491
ebooks/17956	7747
ebooks/17957	6516
ebooks/17957	16
ebooks/17957	7748
ebooks/17958	18
ebooks/17958	25
ebooks/17959	2457
ebooks/17959	72
ebooks/17959	7
ebooks/1796	1984
ebooks/1796	7
ebooks/1796	1987
ebooks/1796	1983
ebooks/1796	1988
ebooks/1796	1986
ebooks/1796	986
ebooks/1796	1985
ebooks/1796	1842
ebooks/17960	25
ebooks/17960	2425
ebooks/17961	35
ebooks/17961	3572
ebooks/17962	10
ebooks/17962	279
ebooks/17963	10
ebooks/17963	416
ebooks/17964	7749
ebooks/17964	25
ebooks/17965	7
ebooks/17965	6069
ebooks/17966	662
ebooks/17966	7750
ebooks/17967	68
ebooks/17967	176
ebooks/17968	7751
ebooks/17968	598
ebooks/17968	4887
ebooks/17969	7752
ebooks/17969	7753
ebooks/17969	7754
ebooks/17969	633
ebooks/17969	7755
ebooks/1797	986
ebooks/1797	2004
ebooks/1797	2003
ebooks/1797	7
ebooks/1797	1640
ebooks/17970	7756
ebooks/17970	1272
ebooks/17970	3577
ebooks/17971	866
ebooks/17971	7757
ebooks/17971	1004
ebooks/17971	141
ebooks/17972	7758
ebooks/17972	7759
ebooks/17972	1105
ebooks/17973	7
ebooks/17973	1385
ebooks/17973	3747
ebooks/17974	323
ebooks/17974	396
ebooks/17975	4109
ebooks/17975	421
ebooks/17976	60
ebooks/17976	7760
ebooks/17976	7761
ebooks/17976	7762
ebooks/17977	1348
ebooks/17977	7
ebooks/17978	1499
ebooks/17978	173
ebooks/17979	243
ebooks/17979	7166
ebooks/17979	7167
ebooks/17979	7168
ebooks/17979	7169
ebooks/1798	986
ebooks/1798	7
ebooks/1798	1743
ebooks/1798	2011
ebooks/17980	3354
ebooks/17980	7763
ebooks/17980	10
ebooks/17981	25
ebooks/17981	146
ebooks/17981	1304
ebooks/17982	104
ebooks/17982	7392
ebooks/17982	1246
ebooks/17982	68
ebooks/17983	229
ebooks/17983	10
ebooks/17983	53
ebooks/17983	7764
ebooks/17984	7739
ebooks/17984	10
ebooks/17985	3498
ebooks/17985	7765
ebooks/17985	7766
ebooks/17985	68
ebooks/17986	7767
ebooks/17986	1237
ebooks/17987	96
ebooks/17987	7768
ebooks/17987	7769
ebooks/17987	7770
ebooks/17988	68
ebooks/17988	7771
ebooks/17988	3492
ebooks/17989	2299
ebooks/17989	229
ebooks/17989	2459
ebooks/17989	1021
ebooks/17989	102
ebooks/17989	10
ebooks/17989	392
ebooks/17989	2460
ebooks/1799	7
ebooks/1799	1347
ebooks/1799	1856
ebooks/1799	2019
ebooks/1799	2020
ebooks/1799	1653
ebooks/17990	392
ebooks/17990	2460
ebooks/17990	10
ebooks/17990	2459
ebooks/17990	102
ebooks/17990	1021
ebooks/17990	229
ebooks/17990	2299
ebooks/17991	2459
ebooks/17991	229
ebooks/17991	10
ebooks/17991	102
ebooks/17991	2460
ebooks/17991	1021
ebooks/17991	2299
ebooks/17991	392
ebooks/17992	10
ebooks/17992	1021
ebooks/17992	392
ebooks/17992	2460
ebooks/17992	229
ebooks/17992	102
ebooks/17992	2299
ebooks/17992	2459
ebooks/17993	92
ebooks/17993	3110
ebooks/17994	296
ebooks/17994	49
ebooks/17995	16
ebooks/17995	4904
ebooks/17996	7772
ebooks/17996	986
ebooks/17996	16
ebooks/17996	7773
ebooks/17996	7774
ebooks/17996	7775
ebooks/17997	633
ebooks/17997	7776
ebooks/17998	250
ebooks/17998	7777
ebooks/17998	7778
ebooks/17998	208
ebooks/17998	7779
ebooks/17999	25
ebooks/17999	107
ebooks/17999	72
ebooks/18	4680
ebooks/18	141
ebooks/18	143
ebooks/18	4
ebooks/180	4628
ebooks/180	4629
ebooks/180	424
ebooks/180	4630
ebooks/180	4627
ebooks/1800	2027
ebooks/1800	1856
ebooks/1800	1653
ebooks/1800	1347
ebooks/1800	7
ebooks/1800	2026
ebooks/18000	7780
ebooks/18000	7781
ebooks/18000	410
ebooks/18000	7
ebooks/18000	7782
ebooks/18000	429
ebooks/18001	58
ebooks/18001	2428
ebooks/18001	2427
ebooks/18002	416
ebooks/18002	28
ebooks/18002	7
ebooks/18002	542
ebooks/18003	7783
ebooks/18003	10
ebooks/18003	1618
ebooks/18003	7784
ebooks/18003	7785
ebooks/18004	281
ebooks/18004	25
ebooks/18005	7786
ebooks/18005	2518
ebooks/18005	10
ebooks/18005	979
ebooks/18006	2362
ebooks/18006	10
ebooks/18006	7787
ebooks/18006	7788
ebooks/18007	279
ebooks/18007	25
ebooks/18008	26
ebooks/18008	10
ebooks/18009	279
ebooks/18009	7
ebooks/1801	1605
ebooks/1801	2033
ebooks/1801	2035
ebooks/1801	2034
ebooks/1801	2032
ebooks/1801	1347
ebooks/1801	7
ebooks/1801	1856
ebooks/18010	7789
ebooks/18010	25
ebooks/18010	7790
ebooks/18011	2174
ebooks/18011	25
ebooks/18012	2964
ebooks/18012	7791
ebooks/18012	6563
ebooks/18013	633
ebooks/18013	7792
ebooks/18013	7793
ebooks/18014	26
ebooks/18014	10
ebooks/18015	7794
ebooks/18015	10
ebooks/18016	456
ebooks/18016	7795
ebooks/18017	7111
ebooks/18017	323
ebooks/18018	113
ebooks/18018	7796
ebooks/18018	7797
ebooks/18019	948
ebooks/18019	68
ebooks/1802	1553
ebooks/1802	2045
ebooks/1802	2044
ebooks/1802	7
ebooks/1802	1447
ebooks/18020	250
ebooks/18020	1261
ebooks/18020	1262
ebooks/18020	1260
ebooks/18021	7798
ebooks/18021	159
ebooks/18021	117
ebooks/18021	7799
ebooks/18021	7800
ebooks/18022	26
ebooks/18022	25
ebooks/18023	3144
ebooks/18023	783
ebooks/18024	155
ebooks/18024	7801
ebooks/18025	5145
ebooks/18025	94
ebooks/18025	5011
ebooks/18025	166
ebooks/18026	7802
ebooks/18026	7803
ebooks/18026	3277
ebooks/18027	7073
ebooks/18027	7072
ebooks/18027	19
ebooks/18027	7071
ebooks/18028	7804
ebooks/18028	5222
ebooks/18028	7805
ebooks/18028	10
ebooks/18029	10
ebooks/18029	3033
ebooks/18029	5268
ebooks/1803	146
ebooks/1803	25
ebooks/1803	2023
ebooks/18030	811
ebooks/18030	26
ebooks/18031	159
ebooks/18031	7806
ebooks/18032	5639
ebooks/18032	7807
ebooks/18032	96
ebooks/18033	886
ebooks/18033	7808
ebooks/18034	693
ebooks/18034	10
ebooks/18035	3399
ebooks/18035	104
ebooks/18035	68
ebooks/18036	3963
ebooks/18036	7809
ebooks/18037	7810
ebooks/18037	7811
ebooks/18037	1603
ebooks/18037	424
ebooks/18037	2921
ebooks/18037	7812
ebooks/18037	6071
ebooks/18038	4877
ebooks/18038	633
ebooks/18038	7813
ebooks/18039	733
ebooks/18039	122
ebooks/1804	208
ebooks/1804	173
ebooks/18040	7814
ebooks/18040	7815
ebooks/18040	122
ebooks/18040	7816
ebooks/18041	990
ebooks/18041	5202
ebooks/18041	5203
ebooks/18042	208
ebooks/18042	173
ebooks/18043	470
ebooks/18043	234
ebooks/18044	7817
ebooks/18044	16
ebooks/18044	7818
ebooks/18044	7819
ebooks/18045	7820
ebooks/18045	7821
ebooks/18045	7
ebooks/18046	26
ebooks/18046	10
ebooks/18047	328
ebooks/18047	327
ebooks/18048	70
ebooks/18048	7822
ebooks/18049	7823
ebooks/18049	327
ebooks/18049	3261
ebooks/1805	25
ebooks/1805	26
ebooks/1805	2767
ebooks/18050	662
ebooks/18050	7824
ebooks/18050	7825
ebooks/18051	7826
ebooks/18051	25
ebooks/18052	26
ebooks/18052	25
ebooks/18053	3277
ebooks/18053	7827
ebooks/18053	7828
ebooks/18054	25
ebooks/18054	26
ebooks/18055	5290
ebooks/18055	5291
ebooks/18055	10
ebooks/18055	5293
ebooks/18055	5289
ebooks/18055	5292
ebooks/18056	25
ebooks/18056	374
ebooks/18057	1625
ebooks/18057	1697
ebooks/18057	3616
ebooks/18057	25
ebooks/18057	168
ebooks/18058	7829
ebooks/18058	4080
ebooks/18058	574
ebooks/18058	1381
ebooks/18058	68
ebooks/18058	1728
ebooks/18058	5509
ebooks/18058	1164
ebooks/18059	7
ebooks/18059	831
ebooks/1806	25
ebooks/1806	410
ebooks/1806	281
ebooks/18060	7
ebooks/18060	28
ebooks/18060	615
ebooks/18061	10
ebooks/18061	279
ebooks/18062	7830
ebooks/18062	7831
ebooks/18062	25
ebooks/18063	1410
ebooks/18063	7
ebooks/18064	10
ebooks/18064	26
ebooks/18065	2964
ebooks/18065	6563
ebooks/18065	7832
ebooks/18066	633
ebooks/18066	5399
ebooks/18067	7833
ebooks/18067	693
ebooks/18067	10
ebooks/18068	2541
ebooks/18068	783
ebooks/18069	234
ebooks/18069	680
ebooks/1807	7834
ebooks/1807	25
ebooks/18070	7835
ebooks/18070	7836
ebooks/18070	7
ebooks/18070	7837
ebooks/18070	7838
ebooks/18071	139
ebooks/18071	138
ebooks/18071	7839
ebooks/18072	1482
ebooks/18072	661
ebooks/18072	662
ebooks/18073	10
ebooks/18073	510
ebooks/18074	10
ebooks/18074	281
ebooks/18074	26
ebooks/18075	10
ebooks/18075	508
ebooks/18076	277
ebooks/18076	68
ebooks/18076	1155
ebooks/18077	68
ebooks/18077	391
ebooks/18078	7840
ebooks/18078	210
ebooks/18078	173
ebooks/18079	603
ebooks/18079	1152
ebooks/18079	25
ebooks/1808	25
ebooks/1808	53
ebooks/18080	19
ebooks/18080	3228
ebooks/18081	6860
ebooks/18081	662
ebooks/18082	10
ebooks/18082	279
ebooks/18083	10
ebooks/18083	508
ebooks/18084	7841
ebooks/18084	387
ebooks/18085	7842
ebooks/18085	7843
ebooks/18085	10
ebooks/18085	7844
ebooks/18086	26
ebooks/18086	281
ebooks/18086	25
ebooks/18087	4873
ebooks/18087	19
ebooks/18088	7701
ebooks/18088	10
ebooks/18089	4704
ebooks/18089	508
ebooks/18089	10
ebooks/1809	146
ebooks/1809	25
ebooks/1809	26
ebooks/18090	2431
ebooks/18090	7845
ebooks/18090	7846
ebooks/18090	7847
ebooks/18090	10
ebooks/18090	68
ebooks/18090	574
ebooks/18090	7848
ebooks/18090	129
ebooks/18090	219
ebooks/18091	7849
ebooks/18091	25
ebooks/18092	508
ebooks/18092	10
ebooks/18093	4019
ebooks/18093	147
ebooks/18093	25
ebooks/18093	686
ebooks/18094	19
ebooks/18094	7850
ebooks/18094	655
ebooks/18095	113
ebooks/18095	1035
ebooks/18096	7851
ebooks/18096	237
ebooks/18097	37
ebooks/18097	7852
ebooks/18097	283
ebooks/18098	159
ebooks/18098	1501
ebooks/18099	3690
ebooks/18099	7853
ebooks/18099	7854
ebooks/181	1390
ebooks/181	1667
ebooks/181	7855
ebooks/1810	10
ebooks/1810	557
ebooks/18100	327
ebooks/18100	1923
ebooks/18101	3884
ebooks/18101	234
ebooks/18102	3337
ebooks/18102	159
ebooks/18102	3336
ebooks/18102	3335
ebooks/18102	3334
ebooks/18103	173
ebooks/18103	210
ebooks/18104	4114
ebooks/18104	1268
ebooks/18104	113
ebooks/18105	25
ebooks/18105	18
ebooks/18106	7856
ebooks/18106	60
ebooks/18106	7857
ebooks/18107	122
ebooks/18107	7858
ebooks/18107	7859
ebooks/18107	7860
ebooks/18107	7861
ebooks/18108	7794
ebooks/18108	10
ebooks/18109	281
ebooks/18109	25
ebooks/18109	18
ebooks/1811	557
ebooks/1811	10
ebooks/18110	234
ebooks/18110	7862
ebooks/18111	10
ebooks/18111	508
ebooks/18111	391
ebooks/18112	7863
ebooks/18112	7864
ebooks/18112	924
ebooks/18112	6283
ebooks/18112	229
ebooks/18112	5495
ebooks/18112	3381
ebooks/18112	5249
ebooks/18112	429
ebooks/18112	7865
ebooks/18112	7
ebooks/18113	19
ebooks/18113	1820
ebooks/18113	1818
ebooks/18113	7866
ebooks/18114	296
ebooks/18114	49
ebooks/18115	811
ebooks/18115	810
ebooks/18116	145
ebooks/18116	25
ebooks/18117	7867
ebooks/18117	173
ebooks/18117	7868
ebooks/18117	7869
ebooks/18118	7870
ebooks/18118	7871
ebooks/18118	7872
ebooks/18118	3320
ebooks/18118	1964
ebooks/18118	7873
ebooks/18118	7874
ebooks/18118	3821
ebooks/18118	7875
ebooks/18118	7876
ebooks/18118	1965
ebooks/18118	7877
ebooks/18118	1891
ebooks/18119	7878
ebooks/18119	7879
ebooks/18119	163
ebooks/1812	10
ebooks/1812	557
ebooks/18120	18
ebooks/18120	10
ebooks/18121	10
ebooks/18121	7739
ebooks/18122	542
ebooks/18122	416
ebooks/18122	7
ebooks/18122	28
ebooks/18123	281
ebooks/18123	229
ebooks/18123	7
ebooks/18123	26
ebooks/18124	7880
ebooks/18124	7
ebooks/18124	7881
ebooks/18125	173
ebooks/18125	208
ebooks/18126	7882
ebooks/18126	25
ebooks/18127	2008
ebooks/18127	157
ebooks/18128	515
ebooks/18128	1236
ebooks/18129	424
ebooks/18129	2264
ebooks/18129	7883
ebooks/18129	425
ebooks/1813	557
ebooks/1813	10
ebooks/18130	374
ebooks/18130	234
ebooks/18131	891
ebooks/18131	7884
ebooks/18131	7885
ebooks/18131	7886
ebooks/18131	68
ebooks/18132	542
ebooks/18132	28
ebooks/18132	7
ebooks/18132	416
ebooks/18133	7887
ebooks/18133	19
ebooks/18133	7888
ebooks/18133	7889
ebooks/18134	7890
ebooks/18134	173
ebooks/18135	59
ebooks/18135	7
ebooks/18136	7891
ebooks/18136	2545
ebooks/18137	18
ebooks/18137	25
ebooks/18137	7686
ebooks/18138	7892
ebooks/18138	3779
ebooks/18138	7893
ebooks/18138	7894
ebooks/18138	7895
ebooks/18138	1476
ebooks/18138	5023
ebooks/18138	7896
ebooks/18139	18
ebooks/18139	68
ebooks/18139	7897
ebooks/1814	429
ebooks/1814	72
ebooks/1814	542
ebooks/1814	25
ebooks/1814	3186
ebooks/18140	1152
ebooks/18140	25
ebooks/18141	7898
ebooks/18141	10
ebooks/18142	26
ebooks/18142	10
ebooks/18143	1670
ebooks/18143	1723
ebooks/18143	986
ebooks/18143	1721
ebooks/18143	1722
ebooks/18143	1720
ebooks/18143	7
ebooks/18143	1724
ebooks/18144	986
ebooks/18144	2011
ebooks/18144	7
ebooks/18144	1743
ebooks/18145	7899
ebooks/18145	7900
ebooks/18145	25
ebooks/18146	277
ebooks/18146	68
ebooks/18147	6651
ebooks/18147	6652
ebooks/18147	3008
ebooks/18148	7901
ebooks/18148	195
ebooks/18148	229
ebooks/18148	7902
ebooks/18148	234
ebooks/18148	2506
ebooks/18149	7903
ebooks/18149	25
ebooks/1815	866
ebooks/1815	1814
ebooks/1815	1070
ebooks/18150	7904
ebooks/18150	7905
ebooks/18150	146
ebooks/18150	7906
ebooks/18150	25
ebooks/18150	121
ebooks/18150	151
ebooks/18151	25
ebooks/18151	18
ebooks/18152	68
ebooks/18152	892
ebooks/18152	2381
ebooks/18152	2382
ebooks/18152	234
ebooks/18153	574
ebooks/18153	219
ebooks/18153	277
ebooks/18153	1729
ebooks/18153	68
ebooks/18153	2916
ebooks/18154	1304
ebooks/18154	151
ebooks/18154	7907
ebooks/18154	25
ebooks/18155	68
ebooks/18155	790
ebooks/18156	68
ebooks/18156	391
ebooks/18157	7908
ebooks/18157	7909
ebooks/18157	1662
ebooks/18157	7910
ebooks/18157	7911
ebooks/18157	1992
ebooks/18158	7615
ebooks/18158	25
ebooks/18159	5282
ebooks/18159	5280
ebooks/18159	5281
ebooks/18159	5283
ebooks/18159	19
ebooks/1816	68
ebooks/1816	7912
ebooks/18160	208
ebooks/18160	173
ebooks/18160	7913
ebooks/18161	1309
ebooks/18161	250
ebooks/18161	4591
ebooks/18162	1669
ebooks/18162	1856
ebooks/18162	7
ebooks/18162	1606
ebooks/18162	1857
ebooks/18163	25
ebooks/18163	7914
ebooks/18163	7915
ebooks/18164	7916
ebooks/18164	25
ebooks/18164	3396
ebooks/18164	7917
ebooks/18165	2592
ebooks/18165	2588
ebooks/18166	7918
ebooks/18166	26
ebooks/18166	10
ebooks/18167	6666
ebooks/18167	6665
ebooks/18167	3277
ebooks/18168	4739
ebooks/18168	7919
ebooks/18168	781
ebooks/18169	7
ebooks/18169	1928
ebooks/18169	1877
ebooks/18169	1606
ebooks/18169	1929
ebooks/1817	25
ebooks/1817	281
ebooks/1817	26
ebooks/18170	7920
ebooks/18170	122
ebooks/18171	242
ebooks/18171	25
ebooks/18172	25
ebooks/18172	7921
ebooks/18172	4004
ebooks/18172	18
ebooks/18172	6784
ebooks/18173	7922
ebooks/18173	7
ebooks/18174	48
ebooks/18174	4731
ebooks/18174	7923
ebooks/18175	7
ebooks/18175	1982
ebooks/18175	7924
ebooks/18176	1982
ebooks/18176	7
ebooks/18176	7924
ebooks/18177	3092
ebooks/18177	173
ebooks/18178	26
ebooks/18178	421
ebooks/18179	1763
ebooks/18179	7
ebooks/18179	986
ebooks/18179	1948
ebooks/18179	1947
ebooks/18179	1945
ebooks/18179	1946
ebooks/1818	281
ebooks/1818	26
ebooks/1818	25
ebooks/18180	68
ebooks/18180	539
ebooks/18180	1100
ebooks/18181	281
ebooks/18181	1123
ebooks/18181	25
ebooks/18181	1364
ebooks/18181	2489
ebooks/18181	3932
ebooks/18182	7925
ebooks/18182	25
ebooks/18182	102
ebooks/18182	2096
ebooks/18182	7926
ebooks/18182	2016
ebooks/18183	7927
ebooks/18183	402
ebooks/18183	7928
ebooks/18183	7929
ebooks/18183	7930
ebooks/18184	7931
ebooks/18184	7932
ebooks/18184	7933
ebooks/18184	7934
ebooks/18184	633
ebooks/18184	7935
ebooks/18185	2886
ebooks/18185	25
ebooks/18186	920
ebooks/18186	79
ebooks/18186	2105
ebooks/18186	177
ebooks/18186	7684
ebooks/18186	7
ebooks/18186	427
ebooks/18186	7683
ebooks/18186	884
ebooks/18187	7936
ebooks/18187	5591
ebooks/18187	6
ebooks/18188	7937
ebooks/18188	7938
ebooks/18188	16
ebooks/18188	1854
ebooks/18189	7939
ebooks/18189	7940
ebooks/18189	402
ebooks/18189	7941
ebooks/18189	7942
ebooks/1819	26
ebooks/1819	25
ebooks/1819	281
ebooks/18190	4735
ebooks/18190	68
ebooks/18190	2603
ebooks/18191	1469
ebooks/18191	4119
ebooks/18191	990
ebooks/18191	7943
ebooks/18192	250
ebooks/18192	1309
ebooks/18192	4591
ebooks/18193	1482
ebooks/18193	662
ebooks/18194	7944
ebooks/18194	7945
ebooks/18195	49
ebooks/18195	4725
ebooks/18195	68
ebooks/18196	1377
ebooks/18196	7946
ebooks/18196	1070
ebooks/18196	166
ebooks/18197	138
ebooks/18197	7947
ebooks/18198	155
ebooks/18198	26
ebooks/18199	10
ebooks/18199	4495
ebooks/18199	195
ebooks/18199	7948
ebooks/18199	7949
ebooks/18199	7788
ebooks/1820	25
ebooks/1820	26
ebooks/1820	281
ebooks/18200	195
ebooks/18200	7949
ebooks/18200	4495
ebooks/18200	10
ebooks/18200	7788
ebooks/18200	7948
ebooks/18201	177
ebooks/18201	920
ebooks/18201	7
ebooks/18201	7683
ebooks/18201	2105
ebooks/18201	7684
ebooks/18201	79
ebooks/18201	884
ebooks/18201	427
ebooks/18202	7950
ebooks/18202	1036
ebooks/18202	1038
ebooks/18203	234
ebooks/18203	7951
ebooks/18203	7952
ebooks/18204	6008
ebooks/18204	387
ebooks/18205	508
ebooks/18205	10
ebooks/18206	7953
ebooks/18206	7954
ebooks/18206	633
ebooks/18207	470
ebooks/18207	1742
ebooks/18207	7955
ebooks/18207	25
ebooks/18208	416
ebooks/18208	10
ebooks/18209	3547
ebooks/18209	3549
ebooks/18209	7956
ebooks/18209	250
ebooks/1821	26
ebooks/1821	281
ebooks/1821	25
ebooks/18210	7
ebooks/18210	279
ebooks/18211	197
ebooks/18211	227
ebooks/18211	7957
ebooks/18211	7958
ebooks/18211	10
ebooks/18212	7959
ebooks/18212	7960
ebooks/18212	2905
ebooks/18212	7961
ebooks/18212	7962
ebooks/18213	173
ebooks/18213	208
ebooks/18214	1533
ebooks/18214	662
ebooks/18215	10
ebooks/18215	26
ebooks/18216	7963
ebooks/18216	7964
ebooks/18216	96
ebooks/18216	7965
ebooks/18216	3039
ebooks/18216	7966
ebooks/18216	7967
ebooks/18217	7968
ebooks/18217	133
ebooks/18217	68
ebooks/18218	250
ebooks/18218	4591
ebooks/18218	1309
ebooks/18219	53
ebooks/18219	25
ebooks/1822	26
ebooks/1822	281
ebooks/1822	25
ebooks/18220	6552
ebooks/18220	10
ebooks/18221	5918
ebooks/18221	39
ebooks/18222	7969
ebooks/18222	7970
ebooks/18222	990
ebooks/18222	7971
ebooks/18223	5656
ebooks/18223	7945
ebooks/18224	7972
ebooks/18224	25
ebooks/18224	7973
ebooks/18224	18
ebooks/18225	53
ebooks/18225	25
ebooks/18225	7974
ebooks/18226	4081
ebooks/18226	4079
ebooks/18226	1728
ebooks/18226	68
ebooks/18226	105
ebooks/18226	129
ebooks/18226	7975
ebooks/18226	1394
ebooks/18226	277
ebooks/18227	4731
ebooks/18227	7923
ebooks/18227	48
ebooks/18228	10
ebooks/18228	26
ebooks/18229	7832
ebooks/18229	6563
ebooks/18229	2964
ebooks/1823	25
ebooks/1823	281
ebooks/1823	26
ebooks/18230	113
ebooks/18230	7976
ebooks/18230	111
ebooks/18231	7977
ebooks/18231	7978
ebooks/18231	7979
ebooks/18231	7980
ebooks/18231	234
ebooks/18232	7892
ebooks/18232	1854
ebooks/18232	1476
ebooks/18233	7981
ebooks/18233	184
ebooks/18233	7982
ebooks/18234	7983
ebooks/18234	1684
ebooks/18234	7984
ebooks/18235	7985
ebooks/18235	1623
ebooks/18236	7986
ebooks/18236	942
ebooks/18237	3819
ebooks/18237	662
ebooks/18238	25
ebooks/18238	279
ebooks/18239	26
ebooks/18239	7
ebooks/1824	281
ebooks/1824	26
ebooks/1824	25
ebooks/18240	2346
ebooks/18240	7987
ebooks/18240	4508
ebooks/18241	7988
ebooks/18241	184
ebooks/18242	25
ebooks/18242	279
ebooks/18243	7989
ebooks/18243	2346
ebooks/18244	790
ebooks/18244	7990
ebooks/18244	6228
ebooks/18244	68
ebooks/18245	68
ebooks/18245	7990
ebooks/18245	6228
ebooks/18245	790
ebooks/18246	3759
ebooks/18246	7991
ebooks/18246	234
ebooks/18247	7
ebooks/18247	1679
ebooks/18247	2790
ebooks/18247	1874
ebooks/18247	18
ebooks/18248	68
ebooks/18248	58
ebooks/18248	7992
ebooks/18249	7993
ebooks/18249	48
ebooks/18249	7923
ebooks/18249	4731
ebooks/1825	5308
ebooks/1825	555
ebooks/1825	68
ebooks/18250	7994
ebooks/18250	7
ebooks/18251	7995
ebooks/18251	16
ebooks/18252	250
ebooks/18252	7996
ebooks/18253	7997
ebooks/18253	7998
ebooks/18253	250
ebooks/18254	250
ebooks/18254	7999
ebooks/18254	8000
ebooks/18254	8001
ebooks/18255	8002
ebooks/18255	8003
ebooks/18255	323
ebooks/18255	4739
ebooks/18255	4055
ebooks/18256	1246
ebooks/18256	2816
ebooks/18256	6215
ebooks/18256	1164
ebooks/18256	68
ebooks/18256	4005
ebooks/18256	129
ebooks/18256	555
ebooks/18257	18
ebooks/18257	25
ebooks/18258	8004
ebooks/18258	8005
ebooks/18258	8006
ebooks/18258	1830
ebooks/18258	8007
ebooks/18258	8008
ebooks/18258	8009
ebooks/18258	60
ebooks/18258	8010
ebooks/18258	8011
ebooks/18258	8012
ebooks/18258	8013
ebooks/18259	25
ebooks/18259	26
ebooks/1826	10
ebooks/1826	557
ebooks/1826	920
ebooks/18260	7
ebooks/18260	7922
ebooks/18261	18
ebooks/18261	281
ebooks/18261	25
ebooks/18261	788
ebooks/18262	10
ebooks/18262	1193
ebooks/18262	470
ebooks/18263	8014
ebooks/18263	10
ebooks/18263	8015
ebooks/18264	8016
ebooks/18264	68
ebooks/18264	375
ebooks/18264	8017
ebooks/18265	2028
ebooks/18265	2029
ebooks/18266	330
ebooks/18266	1954
ebooks/18266	2030
ebooks/18266	5821
ebooks/18267	90
ebooks/18267	323
ebooks/18267	7938
ebooks/18268	3527
ebooks/18268	1198
ebooks/18268	25
ebooks/18269	323
ebooks/18269	3709
ebooks/18269	396
ebooks/1827	2352
ebooks/1827	7
ebooks/1827	3135
ebooks/18270	8018
ebooks/18270	122
ebooks/18270	6938
ebooks/18271	1361
ebooks/18271	8019
ebooks/18271	10
ebooks/18271	8020
ebooks/18271	8021
ebooks/18272	279
ebooks/18272	234
ebooks/18273	8022
ebooks/18273	1976
ebooks/18274	8023
ebooks/18274	48
ebooks/18275	573
ebooks/18275	68
ebooks/18276	6221
ebooks/18276	7
ebooks/18276	813
ebooks/18277	1035
ebooks/18277	113
ebooks/18278	2407
ebooks/18278	49
ebooks/18278	2406
ebooks/18279	8024
ebooks/18279	1272
ebooks/18279	8025
ebooks/18279	8026
ebooks/1828	7
ebooks/1828	3460
ebooks/1828	8027
ebooks/18280	26
ebooks/18280	7
ebooks/18281	8028
ebooks/18281	430
ebooks/18281	141
ebooks/18281	8029
ebooks/18282	7898
ebooks/18282	159
ebooks/18283	122
ebooks/18283	8030
ebooks/18283	8031
ebooks/18283	8032
ebooks/18283	8033
ebooks/18284	4568
ebooks/18284	1476
ebooks/18285	2006
ebooks/18285	8034
ebooks/18286	28
ebooks/18286	4956
ebooks/18286	1008
ebooks/18286	25
ebooks/18287	279
ebooks/18287	7
ebooks/18288	8035
ebooks/18288	8036
ebooks/18288	402
ebooks/18288	8037
ebooks/18289	1991
ebooks/18289	8038
ebooks/18289	1992
ebooks/1829	7494
ebooks/1829	25
ebooks/18290	8039
ebooks/18290	8040
ebooks/18290	8041
ebooks/18290	633
ebooks/18290	8042
ebooks/18290	8043
ebooks/18291	923
ebooks/18291	8044
ebooks/18291	8045
ebooks/18291	234
ebooks/18291	847
ebooks/18291	8046
ebooks/18292	1499
ebooks/18292	173
ebooks/18293	49
ebooks/18293	4725
ebooks/18293	68
ebooks/18294	5280
ebooks/18294	5282
ebooks/18294	5281
ebooks/18294	5283
ebooks/18294	19
ebooks/18295	5280
ebooks/18295	5282
ebooks/18295	5281
ebooks/18295	5283
ebooks/18295	19
ebooks/18296	391
ebooks/18296	508
ebooks/18296	10
ebooks/18297	8047
ebooks/18297	8048
ebooks/18297	25
ebooks/18298	2240
ebooks/18298	8023
ebooks/18298	8049
ebooks/18298	662
ebooks/18299	234
ebooks/18299	8050
ebooks/18299	8051
ebooks/18299	8052
ebooks/18299	8053
ebooks/1830	279
ebooks/1830	25
ebooks/18300	7
ebooks/18300	8054
ebooks/18300	6398
ebooks/18301	2572
ebooks/18301	811
ebooks/18302	72
ebooks/18302	10
ebooks/18302	508
ebooks/18303	234
ebooks/18303	279
ebooks/18303	811
ebooks/18304	8055
ebooks/18304	8056
ebooks/18304	1081
ebooks/18305	990
ebooks/18305	1444
ebooks/18305	5203
ebooks/18305	5202
ebooks/18306	159
ebooks/18306	7898
ebooks/18307	8057
ebooks/18307	68
ebooks/18308	250
ebooks/18308	8058
ebooks/18308	2997
ebooks/18309	146
ebooks/18309	25
ebooks/1831	7
ebooks/1831	26
ebooks/1831	72
ebooks/1831	1618
ebooks/18310	25
ebooks/18310	102
ebooks/18310	8059
ebooks/18311	2026
ebooks/18311	7
ebooks/18311	1347
ebooks/18311	1653
ebooks/18311	1856
ebooks/18311	2027
ebooks/18312	986
ebooks/18312	1959
ebooks/18312	7
ebooks/18312	1856
ebooks/18312	1336
ebooks/18312	1960
ebooks/18312	1961
ebooks/18312	1962
ebooks/18313	204
ebooks/18313	1888
ebooks/18313	7
ebooks/18313	1890
ebooks/18313	1889
ebooks/18313	1347
ebooks/18314	8060
ebooks/18314	8061
ebooks/18314	250
ebooks/18314	7731
ebooks/18314	6689
ebooks/18314	8062
ebooks/18314	8063
ebooks/18314	4058
ebooks/18314	8064
ebooks/18314	4059
ebooks/18314	6929
ebooks/18314	1114
ebooks/18315	250
ebooks/18315	4591
ebooks/18315	1309
ebooks/18316	8065
ebooks/18316	6
ebooks/18316	8066
ebooks/18317	26
ebooks/18317	234
ebooks/18318	8067
ebooks/18318	2059
ebooks/18318	25
ebooks/18319	1623
ebooks/18319	8068
ebooks/1832	234
ebooks/1832	72
ebooks/1832	26
ebooks/18320	662
ebooks/18320	4417
ebooks/18320	8069
ebooks/18320	8070
ebooks/18321	10
ebooks/18321	5466
ebooks/18322	4686
ebooks/18322	234
ebooks/18323	1854
ebooks/18323	113
ebooks/18324	8071
ebooks/18324	2565
ebooks/18325	7840
ebooks/18325	173
ebooks/18326	8072
ebooks/18326	72
ebooks/18326	25
ebooks/18327	5501
ebooks/18327	7
ebooks/18328	7
ebooks/18328	4172
ebooks/18329	58
ebooks/18329	4467
ebooks/1833	234
ebooks/1833	72
ebooks/1833	26
ebooks/18330	6313
ebooks/18330	10
ebooks/18331	5462
ebooks/18331	8073
ebooks/18332	149
ebooks/18332	25
ebooks/18332	545
ebooks/18332	80
ebooks/18333	5625
ebooks/18333	173
ebooks/18334	5625
ebooks/18334	173
ebooks/18335	8074
ebooks/18335	48
ebooks/18336	26
ebooks/18336	25
ebooks/18337	4504
ebooks/18337	49
ebooks/18338	2599
ebooks/18338	25
ebooks/18339	8075
ebooks/18339	8076
ebooks/18339	2588
ebooks/1834	234
ebooks/1834	72
ebooks/1834	26
ebooks/18340	10
ebooks/18340	2459
ebooks/18341	8077
ebooks/18341	68
ebooks/18341	1025
ebooks/18342	281
ebooks/18342	25
ebooks/18342	18
ebooks/18343	68
ebooks/18343	1025
ebooks/18343	2757
ebooks/18343	8078
ebooks/18344	797
ebooks/18344	2068
ebooks/18344	790
ebooks/18344	1025
ebooks/18344	68
ebooks/18345	2029
ebooks/18345	2028
ebooks/18346	8079
ebooks/18346	8080
ebooks/18346	18
ebooks/18346	25
ebooks/18347	1390
ebooks/18347	8081
ebooks/18348	5037
ebooks/18348	2035
ebooks/18348	8082
ebooks/18348	234
ebooks/18348	5038
ebooks/18349	229
ebooks/18349	68
ebooks/18349	8083
ebooks/18349	2579
ebooks/18349	2578
ebooks/18349	8084
ebooks/18349	8085
ebooks/18349	1381
ebooks/18349	3942
ebooks/18349	3887
ebooks/18349	261
ebooks/18349	1167
ebooks/18349	8086
ebooks/18349	7306
ebooks/1835	72
ebooks/1835	26
ebooks/1835	234
ebooks/18350	8087
ebooks/18350	8088
ebooks/18350	662
ebooks/18351	279
ebooks/18351	25
ebooks/18352	25
ebooks/18352	1787
ebooks/18352	8089
ebooks/18352	68
ebooks/18352	146
ebooks/18352	8090
ebooks/18353	508
ebooks/18353	10
ebooks/18354	8091
ebooks/18354	10
ebooks/18355	184
ebooks/18355	8092
ebooks/18356	102
ebooks/18356	8093
ebooks/18356	7
ebooks/18357	3259
ebooks/18357	8094
ebooks/18357	8095
ebooks/18357	1164
ebooks/18357	574
ebooks/18357	229
ebooks/18357	8096
ebooks/18357	8097
ebooks/18357	8098
ebooks/18357	8099
ebooks/18357	68
ebooks/18357	725
ebooks/18357	2817
ebooks/18358	10
ebooks/18358	3225
ebooks/18359	8100
ebooks/18359	48
ebooks/18359	41
ebooks/18359	2822
ebooks/18359	8101
ebooks/18359	8102
ebooks/1836	234
ebooks/1836	72
ebooks/1836	26
ebooks/18360	68
ebooks/18360	1025
ebooks/18360	1026
ebooks/18361	8103
ebooks/18361	25
ebooks/18361	18
ebooks/18361	8104
ebooks/18362	163
ebooks/18362	8105
ebooks/18363	244
ebooks/18363	8106
ebooks/18363	8107
ebooks/18363	8108
ebooks/18364	1499
ebooks/18364	173
ebooks/18364	7478
ebooks/18365	26
ebooks/18365	811
ebooks/18366	25
ebooks/18366	416
ebooks/18367	10
ebooks/18367	7179
ebooks/18368	7179
ebooks/18368	10
ebooks/18369	122
ebooks/18369	238
ebooks/1837	25
ebooks/1837	368
ebooks/1837	5049
ebooks/1837	429
ebooks/1837	2105
ebooks/1837	8109
ebooks/1837	8110
ebooks/1837	102
ebooks/1837	147
ebooks/1837	8111
ebooks/18370	8112
ebooks/18370	5439
ebooks/18370	6984
ebooks/18371	1965
ebooks/18371	8113
ebooks/18371	8114
ebooks/18371	8115
ebooks/18372	7033
ebooks/18372	49
ebooks/18373	49
ebooks/18373	7033
ebooks/18374	7033
ebooks/18374	49
ebooks/18375	7033
ebooks/18375	49
ebooks/18376	2664
ebooks/18376	8116
ebooks/18377	8117
ebooks/18377	781
ebooks/18378	122
ebooks/18378	8118
ebooks/18379	1814
ebooks/18379	866
ebooks/18379	1070
ebooks/1838	8119
ebooks/1838	8120
ebooks/1838	8121
ebooks/1838	8122
ebooks/1838	1081
ebooks/1838	8123
ebooks/18380	173
ebooks/18380	8124
ebooks/18380	8125
ebooks/18380	6064
ebooks/18381	2105
ebooks/18381	8126
ebooks/18381	427
ebooks/18381	8127
ebooks/18381	470
ebooks/18381	229
ebooks/18381	365
ebooks/18381	25
ebooks/18381	8128
ebooks/18381	8129
ebooks/18381	2265
ebooks/18381	68
ebooks/18382	4504
ebooks/18382	49
ebooks/18383	1324
ebooks/18383	8130
ebooks/18383	8131
ebooks/18384	1650
ebooks/18384	7
ebooks/18385	7
ebooks/18385	79
ebooks/18385	2485
ebooks/18385	28
ebooks/18385	53
ebooks/18386	26
ebooks/18386	2724
ebooks/18387	7
ebooks/18387	8132
ebooks/18387	8133
ebooks/18388	8134
ebooks/18388	7
ebooks/18389	1830
ebooks/18389	8135
ebooks/1839	8136
ebooks/1839	921
ebooks/1839	3396
ebooks/1839	168
ebooks/1839	149
ebooks/1839	8137
ebooks/1839	8138
ebooks/1839	8139
ebooks/1839	25
ebooks/18390	173
ebooks/18390	1499
ebooks/18391	8140
ebooks/18391	4647
ebooks/18391	633
ebooks/18392	184
ebooks/18392	608
ebooks/18393	26
ebooks/18393	234
ebooks/18394	8141
ebooks/18394	491
ebooks/18395	68
ebooks/18395	4725
ebooks/18395	49
ebooks/18396	8142
ebooks/18396	7
ebooks/18396	3475
ebooks/18396	8143
ebooks/18397	4076
ebooks/18397	6911
ebooks/18397	335
ebooks/18397	336
ebooks/18398	8144
ebooks/18398	96
ebooks/18398	8145
ebooks/18398	2565
ebooks/18399	391
ebooks/18399	229
ebooks/18399	68
ebooks/1840	25
ebooks/1840	151
ebooks/1840	4809
ebooks/18400	177
ebooks/18400	7
ebooks/18400	5735
ebooks/18401	7550
ebooks/18401	10
ebooks/18402	10
ebooks/18402	7550
ebooks/18403	508
ebooks/18403	10
ebooks/18404	10
ebooks/18404	508
ebooks/18405	113
ebooks/18405	391
ebooks/18406	421
ebooks/18406	8146
ebooks/18407	2952
ebooks/18407	159
ebooks/18408	6563
ebooks/18408	2964
ebooks/18408	7237
ebooks/18409	1859
ebooks/18409	68
ebooks/1841	10
ebooks/1841	557
ebooks/18410	1126
ebooks/18410	25
ebooks/18410	8147
ebooks/18410	416
ebooks/18410	8148
ebooks/18411	113
ebooks/18411	279
ebooks/18412	594
ebooks/18412	10
ebooks/18413	2485
ebooks/18413	280
ebooks/18413	25
ebooks/18413	427
ebooks/18413	8149
ebooks/18413	830
ebooks/18413	8150
ebooks/18413	890
ebooks/18413	79
ebooks/18414	4725
ebooks/18414	68
ebooks/18414	49
ebooks/18415	508
ebooks/18415	10
ebooks/18416	10
ebooks/18416	508
ebooks/18417	68
ebooks/18417	1025
ebooks/18418	7
ebooks/18418	615
ebooks/18418	107
ebooks/18419	8151
ebooks/18419	1129
ebooks/18419	14
ebooks/18419	8152
ebooks/18419	5982
ebooks/1842	8153
ebooks/1842	10
ebooks/1842	8154
ebooks/1842	102
ebooks/1842	8155
ebooks/18420	5584
ebooks/18420	68
ebooks/18420	575
ebooks/18420	3889
ebooks/18421	575
ebooks/18421	68
ebooks/18421	6963
ebooks/18422	1854
ebooks/18422	113
ebooks/18423	25
ebooks/18423	8156
ebooks/18424	7
ebooks/18424	279
ebooks/18425	2683
ebooks/18425	741
ebooks/18425	1938
ebooks/18425	1133
ebooks/18425	229
ebooks/18425	2682
ebooks/18425	1810
ebooks/18425	10
ebooks/18426	168
ebooks/18426	2485
ebooks/18426	25
ebooks/18427	5221
ebooks/18427	10
ebooks/18428	234
ebooks/18428	5832
ebooks/18429	68
ebooks/18429	2713
ebooks/1843	1305
ebooks/1843	25
ebooks/1843	8157
ebooks/18430	53
ebooks/18430	8158
ebooks/18430	7
ebooks/18430	8159
ebooks/18430	8148
ebooks/18431	5134
ebooks/18431	8160
ebooks/18431	377
ebooks/18432	37
ebooks/18432	283
ebooks/18432	4566
ebooks/18433	4210
ebooks/18433	7979
ebooks/18433	234
ebooks/18434	25
ebooks/18434	26
ebooks/18435	37
ebooks/18435	939
ebooks/18436	8161
ebooks/18436	60
ebooks/18436	2699
ebooks/18436	1324
ebooks/18437	3399
ebooks/18437	4079
ebooks/18437	1380
ebooks/18437	1728
ebooks/18437	68
ebooks/18438	491
ebooks/18438	8162
ebooks/18439	35
ebooks/18439	8163
ebooks/1844	8164
ebooks/1844	16
ebooks/18440	1169
ebooks/18440	1321
ebooks/18441	68
ebooks/18441	8165
ebooks/18442	245
ebooks/18442	516
ebooks/18442	813
ebooks/18442	68
ebooks/18443	25
ebooks/18443	26
ebooks/18444	4935
ebooks/18444	8166
ebooks/18444	58
ebooks/18445	2539
ebooks/18445	10
ebooks/18445	168
ebooks/18445	8167
ebooks/18446	8167
ebooks/18446	168
ebooks/18446	2539
ebooks/18446	10
ebooks/18447	26
ebooks/18447	234
ebooks/18448	6563
ebooks/18448	8168
ebooks/18448	8169
ebooks/18448	8170
ebooks/18448	2964
ebooks/18449	7
ebooks/18449	26
ebooks/1845	6560
ebooks/1845	3492
ebooks/1845	28
ebooks/1845	8171
ebooks/1845	4193
ebooks/1845	7
ebooks/1845	168
ebooks/18450	244
ebooks/18450	4302
ebooks/18450	8172
ebooks/18451	89
ebooks/18451	3461
ebooks/18451	90
ebooks/18452	8173
ebooks/18452	243
ebooks/18453	3667
ebooks/18453	4320
ebooks/18453	49
ebooks/18454	8174
ebooks/18454	10
ebooks/18455	166
ebooks/18455	1816
ebooks/18455	4549
ebooks/18456	10
ebooks/18456	594
ebooks/18457	8175
ebooks/18457	10
ebooks/18458	18
ebooks/18458	8176
ebooks/18458	25
ebooks/18459	8177
ebooks/18459	7418
ebooks/18459	4456
ebooks/18459	10
ebooks/1846	25
ebooks/1846	26
ebooks/1846	146
ebooks/18460	2791
ebooks/18460	25
ebooks/18460	18
ebooks/18461	261
ebooks/18461	575
ebooks/18461	68
ebooks/18461	8178
ebooks/18462	25
ebooks/18462	59
ebooks/18463	234
ebooks/18463	595
ebooks/18464	8179
ebooks/18464	113
ebooks/18464	321
ebooks/18465	321
ebooks/18465	113
ebooks/18465	8179
ebooks/18466	16
ebooks/18466	8180
ebooks/18466	8181
ebooks/18467	2565
ebooks/18467	4131
ebooks/18468	8182
ebooks/18468	8183
ebooks/18468	6743
ebooks/18468	173
ebooks/18468	8184
ebooks/18469	391
ebooks/18469	25
ebooks/18469	392
ebooks/1847	25
ebooks/1847	369
ebooks/18470	7
ebooks/18470	53
ebooks/18470	1368
ebooks/18471	8185
ebooks/18471	377
ebooks/18472	8186
ebooks/18472	10
ebooks/18473	10
ebooks/18473	6418
ebooks/18473	8187
ebooks/18474	8188
ebooks/18474	184
ebooks/18475	1666
ebooks/18475	8189
ebooks/18475	234
ebooks/18475	64
ebooks/18476	8190
ebooks/18476	10
ebooks/18477	89
ebooks/18477	3461
ebooks/18477	5127
ebooks/18478	2518
ebooks/18478	25
ebooks/18478	1368
ebooks/18478	149
ebooks/18479	8191
ebooks/18479	8192
ebooks/18479	8193
ebooks/18479	8194
ebooks/18479	166
ebooks/1848	8195
ebooks/1848	7
ebooks/18480	8196
ebooks/18480	122
ebooks/18481	5844
ebooks/18481	811
ebooks/18482	8196
ebooks/18482	122
ebooks/18483	173
ebooks/18483	4465
ebooks/18484	166
ebooks/18484	4299
ebooks/18484	4297
ebooks/18484	4300
ebooks/18484	4298
ebooks/18484	4301
ebooks/18485	4298
ebooks/18485	4300
ebooks/18485	4297
ebooks/18485	4301
ebooks/18485	166
ebooks/18485	4299
ebooks/18486	271
ebooks/18486	1022
ebooks/18486	22
ebooks/18487	5439
ebooks/18487	8197
ebooks/18487	8198
ebooks/18487	5437
ebooks/18488	26
ebooks/18488	25
ebooks/18489	25
ebooks/18489	26
ebooks/1849	72
ebooks/1849	7
ebooks/1849	26
ebooks/18490	3368
ebooks/18490	8199
ebooks/18490	96
ebooks/18491	7841
ebooks/18491	19
ebooks/18491	387
ebooks/18491	8200
ebooks/18492	3153
ebooks/18492	25
ebooks/18492	18
ebooks/18492	7685
ebooks/18493	1036
ebooks/18493	8201
ebooks/18493	8202
ebooks/18493	1020
ebooks/18494	10
ebooks/18494	508
ebooks/18495	3033
ebooks/18495	8203
ebooks/18495	8204
ebooks/18495	3568
ebooks/18495	96
ebooks/18496	68
ebooks/18496	5865
ebooks/18496	5071
ebooks/18496	732
ebooks/18496	7912
ebooks/18496	543
ebooks/18496	257
ebooks/18496	575
ebooks/18497	173
ebooks/18497	210
ebooks/18498	7
ebooks/18498	3700
ebooks/18499	68
ebooks/18499	104
ebooks/1850	8205
ebooks/1850	25
ebooks/1850	8206
ebooks/18500	8207
ebooks/18500	7
ebooks/18500	3476
ebooks/18500	3475
ebooks/18500	8208
ebooks/18501	4725
ebooks/18501	68
ebooks/18501	49
ebooks/18502	623
ebooks/18502	122
ebooks/18503	6074
ebooks/18503	6
ebooks/18504	4156
ebooks/18504	6985
ebooks/18504	1684
ebooks/18505	948
ebooks/18505	68
ebooks/18506	8209
ebooks/18506	598
ebooks/18506	8210
ebooks/18507	8211
ebooks/18507	122
ebooks/18508	25
ebooks/18508	884
ebooks/18508	151
ebooks/18508	312
ebooks/18508	2012
ebooks/18508	5775
ebooks/18508	8212
ebooks/18509	25
ebooks/18509	281
ebooks/1851	26
ebooks/1851	72
ebooks/1851	25
ebooks/18510	7
ebooks/18510	612
ebooks/18511	928
ebooks/18511	250
ebooks/18512	1832
ebooks/18512	7
ebooks/18512	1845
ebooks/18512	986
ebooks/18512	1844
ebooks/18512	1843
ebooks/18512	1842
ebooks/18513	2971
ebooks/18513	781
ebooks/18514	4975
ebooks/18514	25
ebooks/18515	6267
ebooks/18515	25
ebooks/18516	662
ebooks/18516	6777
ebooks/18517	7
ebooks/18517	8213
ebooks/18518	655
ebooks/18518	19
ebooks/18518	8214
ebooks/18518	8215
ebooks/18518	8216
ebooks/18518	8217
ebooks/18519	8218
ebooks/18519	1105
ebooks/1852	352
ebooks/1852	7
ebooks/18520	8219
ebooks/18520	68
ebooks/18520	18
ebooks/18520	8220
ebooks/18520	8221
ebooks/18520	8222
ebooks/18521	8223
ebooks/18521	48
ebooks/18521	4076
ebooks/18521	8224
ebooks/18521	8225
ebooks/18521	3543
ebooks/18521	8226
ebooks/18522	1341
ebooks/18522	68
ebooks/18522	575
ebooks/18522	277
ebooks/18523	7
ebooks/18523	4830
ebooks/18524	279
ebooks/18524	7
ebooks/18525	30
ebooks/18525	5935
ebooks/18525	5248
ebooks/18526	25
ebooks/18526	6945
ebooks/18527	8227
ebooks/18527	8228
ebooks/18527	8229
ebooks/18527	456
ebooks/18528	8230
ebooks/18528	327
ebooks/18529	168
ebooks/18529	2518
ebooks/18529	25
ebooks/18529	28
ebooks/18529	788
ebooks/1853	281
ebooks/1853	25
ebooks/1853	620
ebooks/1853	857
ebooks/18530	8231
ebooks/18530	8232
ebooks/18530	5462
ebooks/18531	732
ebooks/18531	68
ebooks/18532	2259
ebooks/18532	25
ebooks/18532	281
ebooks/18533	8233
ebooks/18533	491
ebooks/18534	8234
ebooks/18534	1237
ebooks/18535	8235
ebooks/18535	10
ebooks/18536	8236
ebooks/18536	6317
ebooks/18536	2724
ebooks/18537	8237
ebooks/18537	8238
ebooks/18537	10
ebooks/18537	8239
ebooks/18538	819
ebooks/18538	3855
ebooks/18538	7385
ebooks/18539	8240
ebooks/18539	8241
ebooks/18539	3838
ebooks/18539	990
ebooks/1854	8242
ebooks/1854	557
ebooks/1854	10
ebooks/18540	1814
ebooks/18540	866
ebooks/18541	424
ebooks/18541	976
ebooks/18541	8243
ebooks/18541	8244
ebooks/18542	8245
ebooks/18542	37
ebooks/18543	8246
ebooks/18543	8247
ebooks/18543	8248
ebooks/18543	8249
ebooks/18543	8250
ebooks/18543	221
ebooks/18543	8251
ebooks/18544	6446
ebooks/18544	598
ebooks/18544	7130
ebooks/18544	6157
ebooks/18545	10
ebooks/18545	26
ebooks/18546	68
ebooks/18546	797
ebooks/18546	1025
ebooks/18547	8252
ebooks/18547	8253
ebooks/18547	7
ebooks/18548	6563
ebooks/18548	2964
ebooks/18548	7832
ebooks/18549	25
ebooks/18549	5214
ebooks/18549	439
ebooks/18549	890
ebooks/1855	279
ebooks/1855	7
ebooks/18550	7
ebooks/18550	986
ebooks/18550	564
ebooks/18551	429
ebooks/18551	849
ebooks/18551	8254
ebooks/18551	278
ebooks/18551	234
ebooks/18552	234
ebooks/18552	849
ebooks/18552	1446
ebooks/18553	2499
ebooks/18553	8255
ebooks/18554	49
ebooks/18554	3667
ebooks/18554	4320
ebooks/18555	5771
ebooks/18555	427
ebooks/18555	25
ebooks/18555	8256
ebooks/18555	1631
ebooks/18555	28
ebooks/18556	8257
ebooks/18556	456
ebooks/18556	8258
ebooks/18557	1032
ebooks/18557	866
ebooks/18557	2684
ebooks/18557	166
ebooks/18558	1527
ebooks/18558	781
ebooks/18559	648
ebooks/18559	647
ebooks/1856	1150
ebooks/1856	10
ebooks/1856	557
ebooks/18560	1476
ebooks/18560	7895
ebooks/18560	7894
ebooks/18560	4568
ebooks/18560	1555
ebooks/18561	6793
ebooks/18561	516
ebooks/18562	2283
ebooks/18562	5132
ebooks/18563	8259
ebooks/18563	25
ebooks/18563	146
ebooks/18564	7970
ebooks/18564	990
ebooks/18564	7971
ebooks/18564	8260
ebooks/18565	1828
ebooks/18565	25
ebooks/18565	1827
ebooks/18566	2224
ebooks/18566	25
ebooks/18566	3330
ebooks/18567	7465
ebooks/18567	3551
ebooks/18567	8261
ebooks/18568	234
ebooks/18568	26
ebooks/18569	8262
ebooks/18569	323
ebooks/1857	72
ebooks/1857	25
ebooks/1857	26
ebooks/18570	1569
ebooks/18570	237
ebooks/18571	8263
ebooks/18571	8264
ebooks/18571	633
ebooks/18571	8265
ebooks/18571	5399
ebooks/18571	8266
ebooks/18572	25
ebooks/18572	26
ebooks/18573	25
ebooks/18573	3422
ebooks/18573	866
ebooks/18574	279
ebooks/18574	25
ebooks/18575	3161
ebooks/18575	10
ebooks/18575	8267
ebooks/18575	8268
ebooks/18576	8269
ebooks/18576	68
ebooks/18576	8270
ebooks/18577	7
ebooks/18577	2935
ebooks/18577	201
ebooks/18578	8271
ebooks/18578	2303
ebooks/18578	122
ebooks/18579	68
ebooks/18579	3226
ebooks/18579	8017
ebooks/18579	548
ebooks/1858	201
ebooks/1858	7
ebooks/1858	1210
ebooks/1858	1060
ebooks/18580	594
ebooks/18580	10
ebooks/18581	686
ebooks/18581	79
ebooks/18581	107
ebooks/18581	68
ebooks/18581	8272
ebooks/18581	8273
ebooks/18582	574
ebooks/18582	575
ebooks/18582	68
ebooks/18582	1246
ebooks/18583	26
ebooks/18583	10
ebooks/18584	25
ebooks/18584	18
ebooks/18585	10
ebooks/18585	1175
ebooks/18586	10
ebooks/18586	7550
ebooks/18587	3405
ebooks/18587	3402
ebooks/18587	68
ebooks/18588	7
ebooks/18588	8274
ebooks/18589	8275
ebooks/18589	8276
ebooks/18589	8277
ebooks/1859	7
ebooks/1859	59
ebooks/18590	6820
ebooks/18590	327
ebooks/18590	8278
ebooks/18591	166
ebooks/18591	1067
ebooks/18591	1070
ebooks/18591	1815
ebooks/18592	166
ebooks/18592	1815
ebooks/18592	1070
ebooks/18592	1067
ebooks/18593	1815
ebooks/18593	1070
ebooks/18593	166
ebooks/18593	1067
ebooks/18594	166
ebooks/18594	1070
ebooks/18594	1815
ebooks/18594	1067
ebooks/18595	1815
ebooks/18595	1070
ebooks/18595	166
ebooks/18595	1067
ebooks/18596	1026
ebooks/18596	68
ebooks/18596	1025
ebooks/18597	3355
ebooks/18597	60
ebooks/18597	2699
ebooks/18598	60
ebooks/18598	3355
ebooks/18598	2699
ebooks/18599	555
ebooks/18599	4950
ebooks/18599	68
ebooks/1860	7
ebooks/1860	4459
ebooks/18600	279
ebooks/18600	10
ebooks/18601	166
ebooks/18601	8279
ebooks/18602	25
ebooks/18602	8280
ebooks/18602	18
ebooks/18603	2070
ebooks/18603	5823
ebooks/18603	1936
ebooks/18604	790
ebooks/18604	68
ebooks/18605	25
ebooks/18605	281
ebooks/18606	1101
ebooks/18606	68
ebooks/18607	8022
ebooks/18607	1976
ebooks/18607	159
ebooks/18608	462
ebooks/18608	318
ebooks/18609	462
ebooks/18609	318
ebooks/1861	8281
ebooks/1861	1272
ebooks/1861	8282
ebooks/18610	8283
ebooks/18610	138
ebooks/18611	8284
ebooks/18611	19
ebooks/18611	8285
ebooks/18612	53
ebooks/18612	25
ebooks/18613	7
ebooks/18613	72
ebooks/18614	790
ebooks/18614	68
ebooks/18615	8286
ebooks/18615	122
ebooks/18615	8287
ebooks/18615	7
ebooks/18615	8288
ebooks/18616	8289
ebooks/18616	5462
ebooks/18616	8290
ebooks/18617	8017
ebooks/18617	3259
ebooks/18617	375
ebooks/18617	8016
ebooks/18617	68
ebooks/18618	2008
ebooks/18618	5914
ebooks/18618	157
ebooks/18619	7
ebooks/18619	3475
ebooks/18619	8143
ebooks/18619	8142
ebooks/1862	1099
ebooks/1862	10
ebooks/1862	1098
ebooks/1862	3979
ebooks/1862	2272
ebooks/1862	557
ebooks/18620	509
ebooks/18620	234
ebooks/18620	892
ebooks/18620	8291
ebooks/18621	1296
ebooks/18621	8292
ebooks/18622	25
ebooks/18622	627
ebooks/18623	508
ebooks/18623	10
ebooks/18624	102
ebooks/18624	8293
ebooks/18624	234
ebooks/18625	8294
ebooks/18625	25
ebooks/18625	8295
ebooks/18626	555
ebooks/18626	4610
ebooks/18626	68
ebooks/18627	508
ebooks/18627	10
ebooks/18628	8296
ebooks/18628	1120
ebooks/18629	4731
ebooks/18629	48
ebooks/18629	8297
ebooks/18629	2483
ebooks/1863	1432
ebooks/1863	8298
ebooks/1863	8299
ebooks/1863	159
ebooks/1863	8300
ebooks/18630	4064
ebooks/18630	68
ebooks/18630	555
ebooks/18631	7267
ebooks/18631	7269
ebooks/18631	25
ebooks/18632	18
ebooks/18632	25
ebooks/18632	281
ebooks/18633	25
ebooks/18633	1478
ebooks/18634	2018
ebooks/18634	585
ebooks/18634	157
ebooks/18635	8301
ebooks/18635	633
ebooks/18635	8302
ebooks/18636	5555
ebooks/18636	8303
ebooks/18636	96
ebooks/18637	143
ebooks/18637	141
ebooks/18637	8304
ebooks/18638	336
ebooks/18638	5264
ebooks/18639	7
ebooks/18639	1650
ebooks/1864	1040
ebooks/1864	8305
ebooks/1864	8306
ebooks/1864	8307
ebooks/1864	8308
ebooks/1864	2008
ebooks/1864	8309
ebooks/1864	8310
ebooks/1864	157
ebooks/18640	7781
ebooks/18640	8311
ebooks/18640	151
ebooks/18640	7
ebooks/18640	7780
ebooks/18640	410
ebooks/18640	2015
ebooks/18640	429
ebooks/18640	7782
ebooks/18640	5394
ebooks/18641	25
ebooks/18641	18
ebooks/18642	138
ebooks/18642	8312
ebooks/18642	8313
ebooks/18643	8314
ebooks/18643	8315
ebooks/18643	424
ebooks/18643	8316
ebooks/18644	8317
ebooks/18644	281
ebooks/18644	7
ebooks/18645	7
ebooks/18645	2352
ebooks/18645	3329
ebooks/18646	574
ebooks/18646	261
ebooks/18646	1246
ebooks/18646	129
ebooks/18646	575
ebooks/18646	68
ebooks/18647	598
ebooks/18647	1221
ebooks/18648	68
ebooks/18648	555
ebooks/18648	554
ebooks/18649	631
ebooks/18649	7
ebooks/18649	254
ebooks/18649	6128
ebooks/1865	2018
ebooks/1865	8318
ebooks/1865	1032
ebooks/1865	157
ebooks/1865	585
ebooks/18650	208
ebooks/18650	173
ebooks/18651	25
ebooks/18651	8319
ebooks/18652	4021
ebooks/18652	68
ebooks/18653	7303
ebooks/18653	1324
ebooks/18653	8320
ebooks/18654	8321
ebooks/18654	4621
ebooks/18654	8322
ebooks/18654	68
ebooks/18655	68
ebooks/18655	217
ebooks/18655	2423
ebooks/18656	68
ebooks/18656	2470
ebooks/18656	574
ebooks/18656	555
ebooks/18657	5832
ebooks/18657	234
ebooks/18658	281
ebooks/18658	25
ebooks/18658	279
ebooks/18659	8323
ebooks/18659	6743
ebooks/18659	173
ebooks/1866	2018
ebooks/1866	8318
ebooks/1866	585
ebooks/1866	157
ebooks/1866	1032
ebooks/18660	25
ebooks/18660	395
ebooks/18661	8324
ebooks/18661	49
ebooks/18661	68
ebooks/18661	8325
ebooks/18661	8326
ebooks/18662	8327
ebooks/18662	68
ebooks/18663	49
ebooks/18663	221
ebooks/18663	5717
ebooks/18664	25
ebooks/18664	7203
ebooks/18665	8328
ebooks/18665	6022
ebooks/18665	2845
ebooks/18665	53
ebooks/18665	25
ebooks/18666	3197
ebooks/18666	8329
ebooks/18666	68
ebooks/18666	575
ebooks/18667	5308
ebooks/18667	554
ebooks/18667	68
ebooks/18667	555
ebooks/18668	25
ebooks/18668	18
ebooks/18669	6593
ebooks/18669	327
ebooks/1867	25
ebooks/1867	1380
ebooks/1867	1439
ebooks/1867	68
ebooks/18670	1623
ebooks/18670	8330
ebooks/18670	8331
ebooks/18671	25
ebooks/18671	4975
ebooks/18671	72
ebooks/18672	8332
ebooks/18672	8235
ebooks/18672	10
ebooks/18673	279
ebooks/18673	7
ebooks/18674	5649
ebooks/18674	8333
ebooks/18674	8334
ebooks/18674	244
ebooks/18675	122
ebooks/18675	8335
ebooks/18675	8336
ebooks/18675	7447
ebooks/18676	8337
ebooks/18676	173
ebooks/18676	6039
ebooks/18677	594
ebooks/18677	7
ebooks/18678	3226
ebooks/18678	68
ebooks/18679	813
ebooks/18679	221
ebooks/1868	8338
ebooks/1868	25
ebooks/1868	8339
ebooks/1868	68
ebooks/1868	8340
ebooks/1868	8341
ebooks/18680	8342
ebooks/18680	2270
ebooks/18681	68
ebooks/18681	8343
ebooks/18681	8344
ebooks/18682	8345
ebooks/18682	8346
ebooks/18682	250
ebooks/18683	1155
ebooks/18683	8347
ebooks/18683	68
ebooks/18684	152
ebooks/18684	25
ebooks/18685	221
ebooks/18685	3529
ebooks/18686	68
ebooks/18686	3674
ebooks/18686	1164
ebooks/18686	3675
ebooks/18687	129
ebooks/18687	68
ebooks/18687	1164
ebooks/18687	5373
ebooks/18687	105
ebooks/18687	25
ebooks/18687	1972
ebooks/18687	8348
ebooks/18687	4621
ebooks/18687	427
ebooks/18687	574
ebooks/18688	3226
ebooks/18688	105
ebooks/18688	574
ebooks/18688	1613
ebooks/18688	129
ebooks/18688	1972
ebooks/18688	68
ebooks/18688	1164
ebooks/18688	8348
ebooks/18688	6222
ebooks/18688	1381
ebooks/18689	25
ebooks/18689	545
ebooks/18689	28
ebooks/18689	80
ebooks/1869	1939
ebooks/1869	72
ebooks/1869	25
ebooks/1869	1740
ebooks/18690	574
ebooks/18690	68
ebooks/18690	427
ebooks/18690	125
ebooks/18690	2808
ebooks/18690	1246
ebooks/18691	2808
ebooks/18691	68
ebooks/18691	125
ebooks/18691	574
ebooks/18691	1246
ebooks/18691	427
ebooks/18692	26
ebooks/18692	10
ebooks/18693	26
ebooks/18693	10
ebooks/18694	26
ebooks/18694	234
ebooks/18695	5282
ebooks/18695	19
ebooks/18695	5283
ebooks/18695	5280
ebooks/18695	5281
ebooks/18696	8349
ebooks/18696	3577
ebooks/18696	1272
ebooks/18697	10
ebooks/18697	741
ebooks/18697	8350
ebooks/18697	229
ebooks/18698	89
ebooks/18698	2948
ebooks/18699	104
ebooks/18699	1241
ebooks/18699	68
ebooks/1870	201
ebooks/1870	1162
ebooks/1870	7
ebooks/18700	4890
ebooks/18700	1152
ebooks/18700	8351
ebooks/18700	25
ebooks/18701	1022
ebooks/18701	80
ebooks/18701	58
ebooks/18702	516
ebooks/18702	6793
ebooks/18703	633
ebooks/18703	7134
ebooks/18703	7385
ebooks/18703	8352
ebooks/18703	8353
ebooks/18704	26
ebooks/18704	811
ebooks/18705	26
ebooks/18705	811
ebooks/18706	811
ebooks/18706	279
ebooks/18707	7
ebooks/18707	3707
ebooks/18708	811
ebooks/18708	26
ebooks/18709	3365
ebooks/18709	25
ebooks/18709	66
ebooks/1871	8354
ebooks/1871	10
ebooks/1871	557
ebooks/1871	4113
ebooks/18710	26
ebooks/18710	234
ebooks/18711	3351
ebooks/18711	990
ebooks/18712	491
ebooks/18712	701
ebooks/18713	279
ebooks/18713	59
ebooks/18713	26
ebooks/18713	281
ebooks/18713	25
ebooks/18714	7917
ebooks/18714	25
ebooks/18714	7916
ebooks/18715	277
ebooks/18715	68
ebooks/18716	8355
ebooks/18716	7
ebooks/18717	7
ebooks/18717	8355
ebooks/18718	8355
ebooks/18718	7
ebooks/18719	8356
ebooks/18719	8357
ebooks/18719	18
ebooks/18719	25
ebooks/1872	177
ebooks/1872	7
ebooks/1872	72
ebooks/18720	1085
ebooks/18720	113
ebooks/18720	1570
ebooks/18721	25
ebooks/18721	8358
ebooks/18721	137
ebooks/18721	3275
ebooks/18722	6563
ebooks/18722	7832
ebooks/18722	2964
ebooks/18723	8359
ebooks/18723	1992
ebooks/18723	8360
ebooks/18723	8361
ebooks/18723	8362
ebooks/18723	8363
ebooks/18723	8364
ebooks/18723	1991
ebooks/18723	8365
ebooks/18724	8366
ebooks/18724	1965
ebooks/18724	8367
ebooks/18725	1085
ebooks/18725	25
ebooks/18726	279
ebooks/18726	7
ebooks/18727	19
ebooks/18727	8368
ebooks/18728	281
ebooks/18728	10
ebooks/18729	781
ebooks/18729	8369
ebooks/18729	4117
ebooks/1873	557
ebooks/1873	10
ebooks/18730	7
ebooks/18730	281
ebooks/18730	860
ebooks/18730	217
ebooks/18731	7
ebooks/18731	8370
ebooks/18731	1121
ebooks/18731	163
ebooks/18732	2025
ebooks/18732	16
ebooks/18733	8371
ebooks/18733	3690
ebooks/18734	8179
ebooks/18734	113
ebooks/18734	321
ebooks/18735	68
ebooks/18735	555
ebooks/18735	8372
ebooks/18736	8353
ebooks/18736	633
ebooks/18736	7385
ebooks/18736	8352
ebooks/18736	7134
ebooks/18737	10
ebooks/18737	281
ebooks/18737	26
ebooks/18738	8373
ebooks/18738	270
ebooks/18738	19
ebooks/18739	279
ebooks/18739	25
ebooks/1874	613
ebooks/1874	177
ebooks/1874	68
ebooks/1874	2512
ebooks/1874	7
ebooks/1874	2382
ebooks/1874	2086
ebooks/18740	8374
ebooks/18740	19
ebooks/18741	8375
ebooks/18741	1319
ebooks/18741	8376
ebooks/18742	5328
ebooks/18742	8377
ebooks/18742	68
ebooks/18742	555
ebooks/18742	261
ebooks/18742	229
ebooks/18743	7
ebooks/18743	594
ebooks/18744	811
ebooks/18744	594
ebooks/18745	221
ebooks/18745	49
ebooks/18745	5717
ebooks/18746	5717
ebooks/18746	221
ebooks/18746	49
ebooks/18747	6563
ebooks/18747	8378
ebooks/18747	2784
ebooks/18747	8379
ebooks/18747	2964
ebooks/18748	2964
ebooks/18748	8380
ebooks/18748	6563
ebooks/18749	8381
ebooks/18749	1324
ebooks/1875	26
ebooks/1875	25
ebooks/18750	2935
ebooks/18750	281
ebooks/18750	7
ebooks/18751	8382
ebooks/18751	109
ebooks/18752	790
ebooks/18752	8383
ebooks/18752	68
ebooks/18753	8220
ebooks/18753	8384
ebooks/18753	18
ebooks/18753	8221
ebooks/18753	68
ebooks/18753	8222
ebooks/18754	8385
ebooks/18754	48
ebooks/18754	243
ebooks/18755	122
ebooks/18755	7500
ebooks/18755	6623
ebooks/18755	7501
ebooks/18755	7502
ebooks/18756	8386
ebooks/18756	25
ebooks/18756	8387
ebooks/18757	8388
ebooks/18757	424
ebooks/18757	4877
ebooks/18757	8389
ebooks/18757	3848
ebooks/18758	7
ebooks/18758	8390
ebooks/18759	8391
ebooks/18759	70
ebooks/1876	25
ebooks/1876	1186
ebooks/1876	281
ebooks/1876	26
ebooks/18760	68
ebooks/18760	1524
ebooks/18761	72
ebooks/18761	25
ebooks/18762	7
ebooks/18762	692
ebooks/18763	2028
ebooks/18763	2029
ebooks/18764	598
ebooks/18764	1431
ebooks/18764	3277
ebooks/18764	8392
ebooks/18765	8393
ebooks/18765	866
ebooks/18765	2708
ebooks/18765	8394
ebooks/18765	8395
ebooks/18765	8396
ebooks/18765	8397
ebooks/18766	7
ebooks/18766	8398
ebooks/18767	5747
ebooks/18767	1482
ebooks/18767	662
ebooks/18768	25
ebooks/18768	746
ebooks/18769	113
ebooks/18769	111
ebooks/18769	8399
ebooks/1877	25
ebooks/1877	26
ebooks/1877	66
ebooks/18770	25
ebooks/18770	2512
ebooks/18770	281
ebooks/18770	8159
ebooks/18771	5626
ebooks/18771	5625
ebooks/18771	173
ebooks/18771	4465
ebooks/18772	157
ebooks/18772	2745
ebooks/18773	7550
ebooks/18773	10
ebooks/18774	68
ebooks/18774	2007
ebooks/18775	49
ebooks/18775	4504
ebooks/18776	8179
ebooks/18776	321
ebooks/18776	113
ebooks/18777	129
ebooks/18777	104
ebooks/18777	543
ebooks/18777	68
ebooks/18778	8390
ebooks/18778	7
ebooks/18779	769
ebooks/18779	482
ebooks/1878	72
ebooks/1878	26
ebooks/1878	7
ebooks/18780	7
ebooks/18780	4085
ebooks/18780	8400
ebooks/18781	8401
ebooks/18781	8402
ebooks/18781	7
ebooks/18782	7
ebooks/18782	692
ebooks/18783	1992
ebooks/18783	8403
ebooks/18783	8404
ebooks/18784	1992
ebooks/18784	8405
ebooks/18784	8406
ebooks/18784	1991
ebooks/18785	6563
ebooks/18785	8407
ebooks/18785	2964
ebooks/18785	2784
ebooks/18786	8222
ebooks/18786	18
ebooks/18786	68
ebooks/18786	8408
ebooks/18786	8409
ebooks/18786	8220
ebooks/18787	8410
ebooks/18787	122
ebooks/18787	8411
ebooks/18788	59
ebooks/18788	7
ebooks/18789	429
ebooks/18789	7
ebooks/18789	4809
ebooks/1879	250
ebooks/1879	8412
ebooks/1879	8413
ebooks/1879	8414
ebooks/1879	8415
ebooks/18790	1316
ebooks/18790	662
ebooks/18791	8416
ebooks/18791	1237
ebooks/18792	3759
ebooks/18792	234
ebooks/18793	281
ebooks/18793	234
ebooks/18793	2512
ebooks/18794	8417
ebooks/18794	7100
ebooks/18794	598
ebooks/18794	4422
ebooks/18794	8418
ebooks/18795	6563
ebooks/18795	1854
ebooks/18795	2964
ebooks/18796	4504
ebooks/18796	49
ebooks/18797	168
ebooks/18797	915
ebooks/18797	10
ebooks/18797	2257
ebooks/18797	151
ebooks/18797	102
ebooks/18797	4820
ebooks/18798	8419
ebooks/18798	1992
ebooks/18798	8420
ebooks/18799	7
ebooks/18799	8421
ebooks/18799	2852
ebooks/1880	6401
ebooks/1880	925
ebooks/1880	5371
ebooks/1880	8422
ebooks/1880	102
ebooks/1880	25
ebooks/1880	168
ebooks/1880	375
ebooks/1880	1175
ebooks/18800	18
ebooks/18800	25
ebooks/18801	603
ebooks/18801	25
ebooks/18801	1396
ebooks/18802	2724
ebooks/18802	4344
ebooks/18803	3226
ebooks/18803	68
ebooks/18804	3322
ebooks/18804	7
ebooks/18805	26
ebooks/18805	2724
ebooks/18806	8423
ebooks/18806	382
ebooks/18806	7582
ebooks/18807	25
ebooks/18807	18
ebooks/18808	8424
ebooks/18808	5958
ebooks/18808	159
ebooks/18809	8425
ebooks/18809	600
ebooks/18809	8426
ebooks/18809	8427
ebooks/18809	8428
ebooks/18809	8429
ebooks/18809	8430
ebooks/18809	8431
ebooks/18809	7
ebooks/18809	8432
ebooks/18809	8433
ebooks/18809	8434
ebooks/1881	8435
ebooks/1881	1437
ebooks/1881	145
ebooks/1881	25
ebooks/1881	121
ebooks/1881	146
ebooks/18810	2796
ebooks/18810	242
ebooks/18810	7
ebooks/18811	68
ebooks/18811	8436
ebooks/18811	4821
ebooks/18811	790
ebooks/18811	281
ebooks/18812	8437
ebooks/18812	8438
ebooks/18812	8439
ebooks/18812	598
ebooks/18813	8440
ebooks/18813	68
ebooks/18813	8441
ebooks/18814	25
ebooks/18814	18
ebooks/18815	242
ebooks/18815	4660
ebooks/18815	7
ebooks/18815	8442
ebooks/18816	8017
ebooks/18816	68
ebooks/18816	8016
ebooks/18816	375
ebooks/18817	8443
ebooks/18817	25
ebooks/18817	2512
ebooks/18817	8444
ebooks/18817	2257
ebooks/18818	3324
ebooks/18818	633
ebooks/18818	3032
ebooks/18818	3323
ebooks/18819	8445
ebooks/18819	8446
ebooks/18819	323
ebooks/1882	25
ebooks/1882	146
ebooks/1882	427
ebooks/1882	1437
ebooks/18820	4320
ebooks/18820	49
ebooks/18820	3667
ebooks/18821	2043
ebooks/18821	250
ebooks/18822	26
ebooks/18822	25
ebooks/18823	1854
ebooks/18823	113
ebooks/18824	68
ebooks/18824	1932
ebooks/18825	4599
ebooks/18825	102
ebooks/18825	4598
ebooks/18825	4600
ebooks/18825	7
ebooks/18825	4601
ebooks/18826	10
ebooks/18826	7550
ebooks/18827	7
ebooks/18827	692
ebooks/18828	8447
ebooks/18828	330
ebooks/18828	6617
ebooks/18829	26
ebooks/18829	25
ebooks/1883	421
ebooks/1883	281
ebooks/1883	4110
ebooks/1883	4109
ebooks/18830	122
ebooks/18830	4558
ebooks/18830	4556
ebooks/18831	25
ebooks/18831	18
ebooks/18831	281
ebooks/18832	557
ebooks/18832	10
ebooks/18832	440
ebooks/18833	68
ebooks/18833	1210
ebooks/18834	53
ebooks/18834	7
ebooks/18835	404
ebooks/18835	133
ebooks/18835	3526
ebooks/18835	6795
ebooks/18836	25
ebooks/18836	108
ebooks/18837	1048
ebooks/18837	16
ebooks/18838	68
ebooks/18838	3273
ebooks/18839	10
ebooks/18839	8448
ebooks/18839	8449
ebooks/1884	10
ebooks/1884	557
ebooks/18840	8450
ebooks/18840	25
ebooks/18841	691
ebooks/18841	7
ebooks/18841	527
ebooks/18842	691
ebooks/18842	527
ebooks/18842	7
ebooks/18843	3151
ebooks/18843	8451
ebooks/18843	5127
ebooks/18844	104
ebooks/18844	68
ebooks/18845	8452
ebooks/18845	327
ebooks/18845	3261
ebooks/18845	5169
ebooks/18845	2374
ebooks/18846	4004
ebooks/18846	18
ebooks/18846	6939
ebooks/18846	3591
ebooks/18846	25
ebooks/18847	8453
ebooks/18847	53
ebooks/18847	25
ebooks/18848	3667
ebooks/18848	49
ebooks/18848	4320
ebooks/18849	2067
ebooks/18849	4675
ebooks/1885	7
ebooks/1885	8454
ebooks/1885	8455
ebooks/18850	6098
ebooks/18850	16
ebooks/18851	8456
ebooks/18851	8457
ebooks/18851	8458
ebooks/18851	8459
ebooks/18851	5444
ebooks/18851	8460
ebooks/18851	7
ebooks/18852	4176
ebooks/18852	2073
ebooks/18853	49
ebooks/18853	4504
ebooks/18854	8461
ebooks/18854	8462
ebooks/18854	221
ebooks/18855	25
ebooks/18855	18
ebooks/18856	25
ebooks/18856	146
ebooks/18857	10
ebooks/18857	590
ebooks/18857	18
ebooks/18857	229
ebooks/18857	591
ebooks/18858	2724
ebooks/18858	6473
ebooks/18859	68
ebooks/18859	4821
ebooks/18859	8436
ebooks/18859	790
ebooks/18859	281
ebooks/1886	8454
ebooks/1886	7
ebooks/1886	8455
ebooks/18860	113
ebooks/18860	8463
ebooks/18860	8464
ebooks/18860	4569
ebooks/18861	18
ebooks/18861	25
ebooks/18862	1121
ebooks/18862	7
ebooks/18863	8465
ebooks/18863	7
ebooks/18864	6421
ebooks/18864	8466
ebooks/18864	19
ebooks/18864	1818
ebooks/18865	8368
ebooks/18865	19
ebooks/18866	2028
ebooks/18866	8467
ebooks/18866	2029
ebooks/18867	16
ebooks/18867	8468
ebooks/18867	8469
ebooks/18867	8470
ebooks/18867	8471
ebooks/18868	8472
ebooks/18868	3885
ebooks/18868	8473
ebooks/18868	2579
ebooks/18868	229
ebooks/18868	574
ebooks/18868	68
ebooks/18868	573
ebooks/18868	1381
ebooks/18869	1358
ebooks/18869	633
ebooks/18869	4667
ebooks/1887	662
ebooks/1887	8474
ebooks/18870	1476
ebooks/18870	4009
ebooks/18871	692
ebooks/18871	7
ebooks/18872	68
ebooks/18872	790
ebooks/18873	155
ebooks/18873	5166
ebooks/18873	5943
ebooks/18873	7179
ebooks/18874	8475
ebooks/18874	68
ebooks/18875	8476
ebooks/18875	25
ebooks/18875	416
ebooks/18876	3960
ebooks/18876	1423
ebooks/18876	10
ebooks/18876	53
ebooks/18876	8148
ebooks/18876	5394
ebooks/18877	68
ebooks/18877	277
ebooks/18878	8477
ebooks/18878	387
ebooks/18878	8478
ebooks/18878	8479
ebooks/18879	8480
ebooks/18879	221
ebooks/1888	72
ebooks/1888	7
ebooks/1888	26
ebooks/18880	173
ebooks/18880	208
ebooks/18881	25
ebooks/18881	470
ebooks/18881	7955
ebooks/18881	1742
ebooks/18882	7
ebooks/18882	201
ebooks/18882	3211
ebooks/18883	8481
ebooks/18883	7
ebooks/18883	2265
ebooks/18883	197
ebooks/18883	375
ebooks/18883	8482
ebooks/18883	8483
ebooks/18883	168
ebooks/18883	229
ebooks/18884	8484
ebooks/18884	6332
ebooks/18884	8485
ebooks/18884	8486
ebooks/18884	8487
ebooks/18884	662
ebooks/18884	8488
ebooks/18885	49
ebooks/18885	3667
ebooks/18885	2029
ebooks/18886	53
ebooks/18886	7
ebooks/18887	2724
ebooks/18887	6473
ebooks/18888	2724
ebooks/18888	279
ebooks/18889	19
ebooks/18889	7841
ebooks/18889	8489
ebooks/18889	387
ebooks/1889	6332
ebooks/1889	662
ebooks/18890	8200
ebooks/18890	8489
ebooks/18890	387
ebooks/18890	19
ebooks/18891	8490
ebooks/18891	68
ebooks/18891	8491
ebooks/18892	25
ebooks/18892	26
ebooks/18892	66
ebooks/18893	327
ebooks/18893	2374
ebooks/18893	5169
ebooks/18893	3261
ebooks/18894	26
ebooks/18894	25
ebooks/18895	149
ebooks/18895	25
ebooks/18895	1368
ebooks/18896	68
ebooks/18896	7535
ebooks/18897	114
ebooks/18897	8492
ebooks/18898	49
ebooks/18898	4504
ebooks/18899	10
ebooks/18899	1150
ebooks/1890	8493
ebooks/1890	8494
ebooks/1890	25
ebooks/1890	8495
ebooks/18900	1965
ebooks/18900	8496
ebooks/18901	8497
ebooks/18901	1668
ebooks/18901	8498
ebooks/18902	168
ebooks/18902	4612
ebooks/18902	25
ebooks/18903	25
ebooks/18903	1633
ebooks/18904	811
ebooks/18904	26
ebooks/18905	6608
ebooks/18905	8499
ebooks/18905	8500
ebooks/18905	173
ebooks/18905	8501
ebooks/18906	6398
ebooks/18906	7
ebooks/18906	8054
ebooks/18907	70
ebooks/18907	8502
ebooks/18907	277
ebooks/18907	8503
ebooks/18908	8504
ebooks/18908	113
ebooks/18908	1570
ebooks/18909	369
ebooks/18909	25
ebooks/18909	692
ebooks/18909	8505
ebooks/18909	2757
ebooks/18909	7
ebooks/18909	1579
ebooks/18909	8506
ebooks/1891	8507
ebooks/1891	25
ebooks/1891	8508
ebooks/1891	321
ebooks/18910	210
ebooks/18910	7478
ebooks/18910	173
ebooks/18911	8509
ebooks/18911	135
ebooks/18912	5526
ebooks/18912	8510
ebooks/18912	722
ebooks/18912	8511
ebooks/18912	166
ebooks/18912	8512
ebooks/18913	5525
ebooks/18913	402
ebooks/18913	403
ebooks/18914	49
ebooks/18914	171
ebooks/18915	7
ebooks/18915	692
ebooks/18916	146
ebooks/18916	620
ebooks/18916	25
ebooks/18916	229
ebooks/18916	18
ebooks/18917	8513
ebooks/18917	7
ebooks/18917	8514
ebooks/18918	1239
ebooks/18918	10
ebooks/18918	8515
ebooks/18919	8516
ebooks/18919	8517
ebooks/18919	2073
ebooks/18919	8518
ebooks/1892	470
ebooks/1892	468
ebooks/1892	8519
ebooks/1892	25
ebooks/1892	8520
ebooks/18920	2073
ebooks/18920	8521
ebooks/18921	10
ebooks/18921	693
ebooks/18922	10
ebooks/18922	693
ebooks/18923	693
ebooks/18923	10
ebooks/18924	693
ebooks/18924	10
ebooks/18925	10
ebooks/18925	693
ebooks/18926	25
ebooks/18926	146
ebooks/18927	7
ebooks/18927	1629
ebooks/18927	53
ebooks/18928	8522
ebooks/18928	482
ebooks/18929	8523
ebooks/18929	8524
ebooks/18929	482
ebooks/1893	8525
ebooks/1893	8526
ebooks/1893	113
ebooks/18930	8527
ebooks/18930	58
ebooks/18930	8528
ebooks/18931	1358
ebooks/18931	633
ebooks/18931	8529
ebooks/18931	8530
ebooks/18931	8531
ebooks/18931	8532
ebooks/18932	2664
ebooks/18932	8533
ebooks/18932	8534
ebooks/18932	8535
ebooks/18932	8536
ebooks/18932	8537
ebooks/18933	25
ebooks/18933	146
ebooks/18934	8538
ebooks/18934	8539
ebooks/18934	8540
ebooks/18934	7
ebooks/18935	8541
ebooks/18935	2565
ebooks/18936	60
ebooks/18936	8542
ebooks/18936	8543
ebooks/18936	8544
ebooks/18936	6098
ebooks/18936	8545
ebooks/18936	8546
ebooks/18936	8547
ebooks/18936	8548
ebooks/18936	397
ebooks/18936	3771
ebooks/18936	8549
ebooks/18936	6558
ebooks/18936	8550
ebooks/18937	277
ebooks/18937	790
ebooks/18937	68
ebooks/18937	276
ebooks/18938	1390
ebooks/18938	8551
ebooks/18938	8552
ebooks/18939	1715
ebooks/18939	1716
ebooks/18939	68
ebooks/1894	8553
ebooks/1894	7812
ebooks/1894	894
ebooks/1894	8554
ebooks/18940	19
ebooks/18940	8555
ebooks/18940	8556
ebooks/18940	8557
ebooks/18941	166
ebooks/18941	5145
ebooks/18942	8558
ebooks/18942	8559
ebooks/18942	1103
ebooks/18942	19
ebooks/18942	4872
ebooks/18943	1155
ebooks/18943	539
ebooks/18943	68
ebooks/18944	10
ebooks/18944	8560
ebooks/18945	615
ebooks/18945	3362
ebooks/18945	25
ebooks/18946	49
ebooks/18946	3667
ebooks/18946	4320
ebooks/18947	234
ebooks/18947	3720
ebooks/18947	5228
ebooks/18948	59
ebooks/18948	25
ebooks/18949	25
ebooks/18949	18
ebooks/1895	7
ebooks/1895	831
ebooks/1895	177
ebooks/1895	471
ebooks/1895	1434
ebooks/1895	228
ebooks/1895	151
ebooks/18950	146
ebooks/18950	25
ebooks/18951	25
ebooks/18951	3518
ebooks/18952	68
ebooks/18952	3224
ebooks/18952	3432
ebooks/18952	8561
ebooks/18953	555
ebooks/18953	5328
ebooks/18953	68
ebooks/18954	68
ebooks/18954	3273
ebooks/18955	26
ebooks/18955	2724
ebooks/18956	8562
ebooks/18956	122
ebooks/18957	7
ebooks/18957	4662
ebooks/18958	25
ebooks/18958	432
ebooks/18959	1622
ebooks/18959	1623
ebooks/1896	7
ebooks/1896	3028
ebooks/18960	410
ebooks/18960	25
ebooks/18960	18
ebooks/18960	7172
ebooks/18961	8563
ebooks/18961	5106
ebooks/18961	113
ebooks/18962	510
ebooks/18962	1193
ebooks/18962	10
ebooks/18963	173
ebooks/18963	3574
ebooks/18964	146
ebooks/18964	25
ebooks/18965	72
ebooks/18965	25
ebooks/18966	8564
ebooks/18966	10
ebooks/18967	25
ebooks/18967	8565
ebooks/18968	575
ebooks/18968	68
ebooks/18968	277
ebooks/18968	8566
ebooks/18969	7
ebooks/18969	1268
ebooks/1897	26
ebooks/1897	25
ebooks/1897	146
ebooks/18970	1403
ebooks/18970	7
ebooks/18971	2905
ebooks/18971	6698
ebooks/18972	8567
ebooks/18972	10
ebooks/18972	8568
ebooks/18972	108
ebooks/18973	633
ebooks/18973	8569
ebooks/18974	8570
ebooks/18974	1390
ebooks/18975	8571
ebooks/18975	424
ebooks/18975	8572
ebooks/18975	8573
ebooks/18976	6649
ebooks/18976	5462
ebooks/18977	3667
ebooks/18977	49
ebooks/18977	4320
ebooks/18978	8574
ebooks/18978	8575
ebooks/18978	2724
ebooks/18979	4219
ebooks/18979	424
ebooks/18979	4221
ebooks/18979	4218
ebooks/18979	4220
ebooks/18979	4209
ebooks/1898	1150
ebooks/1898	557
ebooks/1898	10
ebooks/18980	49
ebooks/18980	68
ebooks/18980	4725
ebooks/18981	8576
ebooks/18981	68
ebooks/18982	3277
ebooks/18982	8577
ebooks/18982	8578
ebooks/18983	10
ebooks/18983	508
ebooks/18984	26
ebooks/18984	25
ebooks/18985	4219
ebooks/18985	424
ebooks/18985	4209
ebooks/18985	4221
ebooks/18985	4220
ebooks/18985	4218
ebooks/18986	8579
ebooks/18986	48
ebooks/18986	8580
ebooks/18986	8581
ebooks/18987	470
ebooks/18987	1396
ebooks/18987	25
ebooks/18988	7
ebooks/18988	326
ebooks/18989	26
ebooks/18989	234
ebooks/18989	281
ebooks/1899	10
ebooks/1899	2518
ebooks/1899	1150
ebooks/1899	557
ebooks/18990	555
ebooks/18990	68
ebooks/18990	8582
ebooks/18991	7
ebooks/18991	885
ebooks/18992	302
ebooks/18992	244
ebooks/18992	8583
ebooks/18993	208
ebooks/18993	173
ebooks/18994	1789
ebooks/18994	811
ebooks/18995	10
ebooks/18995	1193
ebooks/18995	508
ebooks/18996	2637
ebooks/18996	10
ebooks/18997	102
ebooks/18997	10
ebooks/18997	229
ebooks/18997	2079
ebooks/18998	2572
ebooks/18998	811
ebooks/18999	49
ebooks/18999	4504
ebooks/19	8584
ebooks/19	8585
ebooks/19	5620
ebooks/19	25
ebooks/1900	8586
ebooks/1900	25
ebooks/1900	1133
ebooks/1900	229
ebooks/1900	8587
ebooks/19000	18
ebooks/19000	25
ebooks/19000	281
ebooks/19001	391
ebooks/19001	3889
ebooks/19001	7829
ebooks/19001	1730
ebooks/19001	574
ebooks/19001	261
ebooks/19001	4859
ebooks/19001	68
ebooks/19002	1545
ebooks/19002	277
ebooks/19002	7
ebooks/19002	620
ebooks/19002	1546
ebooks/19002	68
ebooks/19003	990
ebooks/19003	7112
ebooks/19004	250
ebooks/19004	8588
ebooks/19005	2259
ebooks/19005	25
ebooks/19005	279
ebooks/19006	8589
ebooks/19006	402
ebooks/19006	8590
ebooks/19007	6721
ebooks/19007	25
ebooks/19008	4872
ebooks/19008	1103
ebooks/19008	8559
ebooks/19008	19
ebooks/19008	8558
ebooks/19009	7870
ebooks/19009	1965
ebooks/1901	6977
ebooks/1901	662
ebooks/1901	8591
ebooks/1901	7150
ebooks/19010	5883
ebooks/19010	509
ebooks/19010	615
ebooks/19010	7
ebooks/19010	2105
ebooks/19010	228
ebooks/19011	7
ebooks/19011	2371
ebooks/19011	7138
ebooks/19011	3135
ebooks/19011	1344
ebooks/19011	8592
ebooks/19012	146
ebooks/19012	25
ebooks/19013	133
ebooks/19013	4023
ebooks/19013	89
ebooks/19014	68
ebooks/19014	3998
ebooks/19014	8206
ebooks/19014	1185
ebooks/19015	256
ebooks/19015	1715
ebooks/19015	7771
ebooks/19015	68
ebooks/19015	8593
ebooks/19016	2493
ebooks/19016	2492
ebooks/19016	68
ebooks/19016	258
ebooks/19017	1403
ebooks/19017	1460
ebooks/19017	7
ebooks/19017	281
ebooks/19018	234
ebooks/19018	5965
ebooks/19019	8289
ebooks/19019	2664
ebooks/19019	8594
ebooks/1902	242
ebooks/1902	8595
ebooks/1902	1085
ebooks/1902	25
ebooks/1902	2489
ebooks/19020	72
ebooks/19020	7
ebooks/19021	10
ebooks/19021	510
ebooks/19021	1193
ebooks/19022	8596
ebooks/19022	35
ebooks/19023	25
ebooks/19023	1783
ebooks/19023	8597
ebooks/19023	146
ebooks/19024	8598
ebooks/19024	8599
ebooks/19024	10
ebooks/19025	68
ebooks/19025	104
ebooks/19026	146
ebooks/19026	25
ebooks/19027	8600
ebooks/19027	8220
ebooks/19027	8222
ebooks/19027	8221
ebooks/19027	8409
ebooks/19027	68
ebooks/19027	18
ebooks/19028	8601
ebooks/19028	8602
ebooks/19028	8603
ebooks/19028	8604
ebooks/19028	7
ebooks/19029	281
ebooks/19029	25
ebooks/19029	18
ebooks/1903	8605
ebooks/1903	8606
ebooks/1903	2441
ebooks/1903	8607
ebooks/1903	8608
ebooks/19030	234
ebooks/19030	5738
ebooks/19030	3759
ebooks/19031	37
ebooks/19031	8609
ebooks/19032	3667
ebooks/19032	2029
ebooks/19032	49
ebooks/19033	620
ebooks/19033	7
ebooks/19033	277
ebooks/19033	68
ebooks/19033	1545
ebooks/19033	1546
ebooks/19034	10
ebooks/19034	26
ebooks/19035	72
ebooks/19035	10
ebooks/19035	312
ebooks/19036	7078
ebooks/19036	1830
ebooks/19036	8610
ebooks/19037	7832
ebooks/19037	6563
ebooks/19037	2964
ebooks/19038	402
ebooks/19038	8611
ebooks/19039	10
ebooks/19039	26
ebooks/1904	68
ebooks/1904	5328
ebooks/1904	4005
ebooks/1904	7
ebooks/19040	1105
ebooks/19040	8612
ebooks/19040	811
ebooks/19041	8613
ebooks/19041	25
ebooks/19041	8614
ebooks/19042	8615
ebooks/19042	7792
ebooks/19042	8616
ebooks/19042	633
ebooks/19043	2302
ebooks/19043	7
ebooks/19044	6345
ebooks/19044	8617
ebooks/19044	8618
ebooks/19044	424
ebooks/19045	1175
ebooks/19045	10
ebooks/19046	7162
ebooks/19046	10
ebooks/19047	8619
ebooks/19047	2489
ebooks/19047	234
ebooks/19047	603
ebooks/19048	10
ebooks/19048	1044
ebooks/19048	8620
ebooks/19049	2545
ebooks/19049	8621
ebooks/1905	8622
ebooks/1905	8623
ebooks/1905	419
ebooks/1905	948
ebooks/1905	3297
ebooks/1905	7
ebooks/1905	68
ebooks/19050	8035
ebooks/19050	402
ebooks/19050	8037
ebooks/19050	8036
ebooks/19051	1315
ebooks/19051	8624
ebooks/19051	733
ebooks/19051	990
ebooks/19051	608
ebooks/19052	163
ebooks/19052	8625
ebooks/19053	8524
ebooks/19053	482
ebooks/19053	8626
ebooks/19054	68
ebooks/19054	8627
ebooks/19054	2459
ebooks/19054	79
ebooks/19054	10
ebooks/19054	509
ebooks/19055	25
ebooks/19055	146
ebooks/19056	90
ebooks/19056	89
ebooks/19057	573
ebooks/19057	105
ebooks/19057	68
ebooks/19057	8628
ebooks/19057	125
ebooks/19058	8629
ebooks/19058	8630
ebooks/19058	8631
ebooks/19058	6039
ebooks/19059	10
ebooks/19059	26
ebooks/1906	7
ebooks/1906	275
ebooks/1906	273
ebooks/1906	199
ebooks/19060	10
ebooks/19060	8632
ebooks/19060	8633
ebooks/19061	327
ebooks/19061	8452
ebooks/19061	5169
ebooks/19061	2374
ebooks/19061	3261
ebooks/19062	3277
ebooks/19062	8634
ebooks/19063	7848
ebooks/19063	2810
ebooks/19063	68
ebooks/19063	1164
ebooks/19063	8635
ebooks/19064	7
ebooks/19064	8636
ebooks/19065	8637
ebooks/19065	70
ebooks/19066	18
ebooks/19066	25
ebooks/19067	18
ebooks/19067	25
ebooks/19068	1587
ebooks/19068	234
ebooks/19069	8638
ebooks/19069	72
ebooks/19069	8639
ebooks/19069	7
ebooks/1907	146
ebooks/1907	3576
ebooks/1907	286
ebooks/1907	25
ebooks/19070	68
ebooks/19070	102
ebooks/19070	7
ebooks/19070	8640
ebooks/19070	8641
ebooks/19071	25
ebooks/19071	4256
ebooks/19072	5462
ebooks/19072	8642
ebooks/19073	402
ebooks/19073	3881
ebooks/19073	3878
ebooks/19074	211
ebooks/19074	8643
ebooks/19074	210
ebooks/19074	173
ebooks/19075	1743
ebooks/19075	1606
ebooks/19075	8644
ebooks/19075	16
ebooks/19076	18
ebooks/19076	7686
ebooks/19076	25
ebooks/19077	8645
ebooks/19077	8646
ebooks/19077	8647
ebooks/19077	37
ebooks/19078	61
ebooks/19078	60
ebooks/19079	8648
ebooks/19079	68
ebooks/19079	555
ebooks/1908	286
ebooks/1908	25
ebooks/1908	146
ebooks/1908	2700
ebooks/19080	6829
ebooks/19080	133
ebooks/19081	221
ebooks/19081	49
ebooks/19081	5717
ebooks/19082	8649
ebooks/19082	8650
ebooks/19082	781
ebooks/19083	68
ebooks/19083	2493
ebooks/19084	1570
ebooks/19084	113
ebooks/19084	1085
ebooks/19085	1740
ebooks/19085	7
ebooks/19085	2012
ebooks/19085	6560
ebooks/19086	18
ebooks/19086	169
ebooks/19086	10
ebooks/19086	229
ebooks/19086	1938
ebooks/19086	6297
ebooks/19087	1527
ebooks/19087	781
ebooks/19088	8651
ebooks/19088	60
ebooks/19089	2059
ebooks/19089	25
ebooks/19089	1172
ebooks/1909	48
ebooks/1909	716
ebooks/1909	8652
ebooks/1909	5133
ebooks/19090	18
ebooks/19090	25
ebooks/19091	5883
ebooks/19091	18
ebooks/19091	10
ebooks/19092	68
ebooks/19092	8653
ebooks/19092	555
ebooks/19093	3667
ebooks/19093	2029
ebooks/19093	49
ebooks/19094	2517
ebooks/19094	7
ebooks/19095	811
ebooks/19095	1789
ebooks/19096	5620
ebooks/19096	25
ebooks/19097	68
ebooks/19097	2909
ebooks/19097	234
ebooks/19098	237
ebooks/19098	8654
ebooks/19098	1569
ebooks/19098	8655
ebooks/19099	49
ebooks/19099	4320
ebooks/19099	3667
ebooks/1910	8656
ebooks/1910	8657
ebooks/1910	10
ebooks/1910	8658
ebooks/19100	122
ebooks/19100	8659
ebooks/19100	8660
ebooks/19101	25
ebooks/19101	2613
ebooks/19102	18
ebooks/19102	281
ebooks/19102	25
ebooks/19103	8661
ebooks/19103	8662
ebooks/19103	377
ebooks/19104	2545
ebooks/19104	4407
ebooks/19105	296
ebooks/19105	49
ebooks/19106	8359
ebooks/19106	1992
ebooks/19106	8663
ebooks/19107	8664
ebooks/19107	1808
ebooks/19107	25
ebooks/19108	229
ebooks/19108	7
ebooks/19108	1099
ebooks/19108	53
ebooks/19109	25
ebooks/19109	369
ebooks/1911	8665
ebooks/1911	22
ebooks/19110	2221
ebooks/19110	49
ebooks/19111	25
ebooks/19111	18
ebooks/19112	199
ebooks/19112	7
ebooks/19112	916
ebooks/19112	177
ebooks/19112	918
ebooks/19112	147
ebooks/19112	915
ebooks/19112	917
ebooks/19113	4083
ebooks/19113	25
ebooks/19114	7
ebooks/19114	8666
ebooks/19115	4780
ebooks/19115	250
ebooks/19115	4779
ebooks/19116	3551
ebooks/19116	8667
ebooks/19117	8668
ebooks/19117	3530
ebooks/19117	8669
ebooks/19117	8670
ebooks/19118	159
ebooks/19118	3336
ebooks/19118	3337
ebooks/19118	3334
ebooks/19118	3335
ebooks/19119	990
ebooks/19119	8671
ebooks/1912	10
ebooks/1912	557
ebooks/19120	68
ebooks/19120	3692
ebooks/19120	7496
ebooks/19120	146
ebooks/19121	7
ebooks/19121	26
ebooks/19122	25
ebooks/19122	281
ebooks/19123	243
ebooks/19123	7169
ebooks/19123	7166
ebooks/19123	7168
ebooks/19123	7167
ebooks/19124	4820
ebooks/19124	53
ebooks/19124	10
ebooks/19125	8672
ebooks/19125	2588
ebooks/19126	8673
ebooks/19126	173
ebooks/19126	2256
ebooks/19127	49
ebooks/19127	296
ebooks/19128	234
ebooks/19128	6027
ebooks/19129	146
ebooks/19129	395
ebooks/19129	25
ebooks/1913	6956
ebooks/1913	8674
ebooks/1913	25
ebooks/1913	745
ebooks/1913	2015
ebooks/1913	553
ebooks/19130	8675
ebooks/19130	250
ebooks/19131	173
ebooks/19131	210
ebooks/19132	1390
ebooks/19132	8676
ebooks/19132	8677
ebooks/19133	1541
ebooks/19133	8678
ebooks/19134	8679
ebooks/19134	58
ebooks/19135	25
ebooks/19135	3518
ebooks/19136	68
ebooks/19136	2254
ebooks/19137	811
ebooks/19137	1789
ebooks/19138	8680
ebooks/19138	3551
ebooks/19139	8681
ebooks/19139	7156
ebooks/19139	8682
ebooks/19140	4653
ebooks/19140	68
ebooks/19140	256
ebooks/19140	1155
ebooks/19140	8683
ebooks/19140	1730
ebooks/19141	2207
ebooks/19141	25
ebooks/19141	8684
ebooks/19141	8685
ebooks/19141	18
ebooks/19142	2457
ebooks/19142	7
ebooks/19143	8686
ebooks/19143	1965
ebooks/19144	5891
ebooks/19144	96
ebooks/19145	2791
ebooks/19145	25
ebooks/19145	18
ebooks/19146	686
ebooks/19146	8687
ebooks/19146	25
ebooks/19146	8688
ebooks/19147	25
ebooks/19147	72
ebooks/19147	26
ebooks/19148	4019
ebooks/19148	410
ebooks/19148	25
ebooks/19149	510
ebooks/19149	10
ebooks/19149	8689
ebooks/19149	8690
ebooks/19149	18
ebooks/1915	59
ebooks/1915	1957
ebooks/1915	7
ebooks/19150	336
ebooks/19150	7329
ebooks/19150	335
ebooks/19150	1159
ebooks/19151	49
ebooks/19151	296
ebooks/19152	10
ebooks/19152	976
ebooks/19153	991
ebooks/19153	990
ebooks/19153	807
ebooks/19154	68
ebooks/19154	8691
ebooks/19154	8692
ebooks/19154	137
ebooks/19154	7
ebooks/19155	633
ebooks/19155	8693
ebooks/19155	8694
ebooks/19156	49
ebooks/19156	3667
ebooks/19156	4320
ebooks/19157	8695
ebooks/19157	1390
ebooks/19157	8696
ebooks/19158	18
ebooks/19158	25
ebooks/1916	281
ebooks/1916	8697
ebooks/1916	3275
ebooks/1916	25
ebooks/1916	8698
ebooks/19160	8699
ebooks/19160	3807
ebooks/19160	250
ebooks/19161	102
ebooks/19161	234
ebooks/19162	7
ebooks/19162	8700
ebooks/19163	234
ebooks/19163	6228
ebooks/19164	1324
ebooks/19164	2062
ebooks/19165	8701
ebooks/19165	166
ebooks/19166	146
ebooks/19166	25
ebooks/19167	8582
ebooks/19167	68
ebooks/19168	2664
ebooks/19168	8702
ebooks/19168	8703
ebooks/19168	3902
ebooks/19169	68
ebooks/19169	70
ebooks/19169	8704
ebooks/19169	8705
ebooks/1917	79
ebooks/1917	72
ebooks/1917	7
ebooks/1917	542
ebooks/1917	8706
ebooks/1917	426
ebooks/1917	1747
ebooks/19170	113
ebooks/19170	279
ebooks/19171	104
ebooks/19171	68
ebooks/19171	1241
ebooks/19172	2952
ebooks/19172	159
ebooks/19173	26
ebooks/19173	25
ebooks/19174	18
ebooks/19174	25
ebooks/19175	3046
ebooks/19175	28
ebooks/19175	7
ebooks/19175	426
ebooks/19176	8707
ebooks/19176	102
ebooks/19176	229
ebooks/19176	25
ebooks/19176	6401
ebooks/19176	8708
ebooks/19177	1025
ebooks/19177	1026
ebooks/19177	68
ebooks/19178	234
ebooks/19178	26
ebooks/19179	173
ebooks/19179	208
ebooks/19179	8709
ebooks/1918	6925
ebooks/1918	169
ebooks/1918	7
ebooks/1918	229
ebooks/1918	8710
ebooks/19180	8467
ebooks/19180	2028
ebooks/19180	2029
ebooks/19181	4504
ebooks/19181	49
ebooks/19182	839
ebooks/19182	1653
ebooks/19182	8711
ebooks/19182	234
ebooks/19182	3759
ebooks/19183	8712
ebooks/19183	8713
ebooks/19183	3759
ebooks/19183	839
ebooks/19183	234
ebooks/19184	10
ebooks/19184	510
ebooks/19185	8714
ebooks/19185	122
ebooks/19186	4292
ebooks/19186	10
ebooks/19186	2945
ebooks/19187	2078
ebooks/19187	10
ebooks/19188	7
ebooks/19188	692
ebooks/19189	10
ebooks/19189	8715
ebooks/1919	25
ebooks/1919	279
ebooks/19190	781
ebooks/19190	1527
ebooks/19191	1630
ebooks/19191	916
ebooks/19191	766
ebooks/19191	6686
ebooks/19191	25
ebooks/19191	1531
ebooks/19191	151
ebooks/19191	499
ebooks/19191	168
ebooks/19191	6477
ebooks/19191	5786
ebooks/19191	149
ebooks/19192	716
ebooks/19192	48
ebooks/19193	58
ebooks/19193	271
ebooks/19194	137
ebooks/19194	25
ebooks/19194	102
ebooks/19194	8716
ebooks/19195	68
ebooks/19195	129
ebooks/19195	1246
ebooks/19195	543
ebooks/19196	25
ebooks/19196	63
ebooks/19197	4950
ebooks/19197	68
ebooks/19198	5312
ebooks/19198	8717
ebooks/19198	1120
ebooks/19199	138
ebooks/19199	2290
ebooks/19199	8718
ebooks/1920	25
ebooks/1920	788
ebooks/1920	2767
ebooks/19200	8719
ebooks/19200	159
ebooks/19200	8720
ebooks/19201	7
ebooks/19201	2020
ebooks/19201	2019
ebooks/19201	1347
ebooks/19201	1653
ebooks/19201	1856
ebooks/19202	68
ebooks/19202	281
ebooks/19202	25
ebooks/19202	1974
ebooks/19203	221
ebooks/19203	5717
ebooks/19203	49
ebooks/19204	25
ebooks/19204	26
ebooks/19205	234
ebooks/19205	3759
ebooks/19206	8721
ebooks/19206	68
ebooks/19206	1155
ebooks/19206	8722
ebooks/19206	8723
ebooks/19206	1727
ebooks/19207	68
ebooks/19207	790
ebooks/19208	3138
ebooks/19208	4130
ebooks/19208	70
ebooks/19209	8724
ebooks/19209	8725
ebooks/19209	8726
ebooks/19209	8727
ebooks/19209	8728
ebooks/1921	8729
ebooks/1921	10
ebooks/1921	557
ebooks/19210	6673
ebooks/19210	323
ebooks/19210	16
ebooks/19211	928
ebooks/19211	250
ebooks/19212	928
ebooks/19212	250
ebooks/19213	5863
ebooks/19213	8730
ebooks/19213	250
ebooks/19213	8731
ebooks/19213	8732
ebooks/19213	8733
ebooks/19214	250
ebooks/19214	8734
ebooks/19214	3547
ebooks/19215	8735
ebooks/19215	250
ebooks/19215	8736
ebooks/19216	5207
ebooks/19216	8737
ebooks/19216	250
ebooks/19217	3757
ebooks/19217	8738
ebooks/19217	250
ebooks/19217	5208
ebooks/19217	8739
ebooks/19218	1275
ebooks/19218	8740
ebooks/19218	3358
ebooks/19218	250
ebooks/19219	1654
ebooks/19219	7
ebooks/19219	1655
ebooks/19219	1606
ebooks/19219	839
ebooks/19219	1653
ebooks/1922	7
ebooks/1922	8741
ebooks/1922	2573
ebooks/1922	8742
ebooks/1922	8743
ebooks/1922	8744
ebooks/19220	113
ebooks/19220	8745
ebooks/19220	8746
ebooks/19221	692
ebooks/19221	7
ebooks/19221	5750
ebooks/19222	1650
ebooks/19222	7
ebooks/19223	25
ebooks/19223	8747
ebooks/19223	68
ebooks/19224	26
ebooks/19224	25
ebooks/19225	25
ebooks/19225	26
ebooks/19226	8748
ebooks/19226	113
ebooks/19227	7
ebooks/19227	1686
ebooks/19227	1685
ebooks/19227	1606
ebooks/19227	1687
ebooks/19228	5748
ebooks/19228	7
ebooks/19228	1347
ebooks/19228	5749
ebooks/19229	8749
ebooks/19229	8750
ebooks/19229	8751
ebooks/19229	1037
ebooks/19229	2070
ebooks/1923	8752
ebooks/1923	1396
ebooks/1923	72
ebooks/1923	745
ebooks/1923	281
ebooks/1923	8753
ebooks/1923	25
ebooks/19230	976
ebooks/19230	8754
ebooks/19230	70
ebooks/19231	7
ebooks/19231	8755
ebooks/19231	860
ebooks/19231	620
ebooks/19232	2929
ebooks/19232	184
ebooks/19232	4897
ebooks/19233	508
ebooks/19233	10
ebooks/19234	8756
ebooks/19234	8757
ebooks/19234	8758
ebooks/19234	19
ebooks/19235	1518
ebooks/19235	261
ebooks/19235	5867
ebooks/19235	732
ebooks/19235	68
ebooks/19235	1706
ebooks/19235	229
ebooks/19235	4005
ebooks/19235	1341
ebooks/19235	4777
ebooks/19235	574
ebooks/19235	1340
ebooks/19236	8759
ebooks/19236	8760
ebooks/19236	8761
ebooks/19236	8762
ebooks/19236	8763
ebooks/19236	330
ebooks/19237	8764
ebooks/19237	1037
ebooks/19237	330
ebooks/19237	6617
ebooks/19238	330
ebooks/19238	6617
ebooks/19239	6617
ebooks/19239	330
ebooks/1924	7
ebooks/1924	692
ebooks/19240	330
ebooks/19240	6990
ebooks/19241	6617
ebooks/19241	330
ebooks/19241	8765
ebooks/19242	6617
ebooks/19242	8766
ebooks/19242	8767
ebooks/19242	330
ebooks/19243	8768
ebooks/19243	8769
ebooks/19243	330
ebooks/19244	8770
ebooks/19244	8769
ebooks/19244	330
ebooks/19244	8771
ebooks/19245	330
ebooks/19245	8770
ebooks/19245	8771
ebooks/19245	8769
ebooks/19246	8772
ebooks/19246	8773
ebooks/19246	8774
ebooks/19246	68
ebooks/19246	25
ebooks/19246	5614
ebooks/19246	6560
ebooks/19247	574
ebooks/19247	68
ebooks/19247	129
ebooks/19248	335
ebooks/19248	10
ebooks/19248	4057
ebooks/19248	2070
ebooks/19249	3177
ebooks/19249	10
ebooks/1925	470
ebooks/1925	3979
ebooks/1925	10
ebooks/1925	771
ebooks/1925	930
ebooks/19250	6953
ebooks/19250	330
ebooks/19251	8775
ebooks/19251	8769
ebooks/19251	330
ebooks/19252	8769
ebooks/19252	8776
ebooks/19252	330
ebooks/19253	8777
ebooks/19253	330
ebooks/19253	6617
ebooks/19254	8769
ebooks/19254	8768
ebooks/19254	330
ebooks/19255	8778
ebooks/19255	8779
ebooks/19255	250
ebooks/19255	8780
ebooks/19256	1246
ebooks/19256	543
ebooks/19256	68
ebooks/19256	573
ebooks/19257	25
ebooks/19257	26
ebooks/19258	18
ebooks/19258	68
ebooks/19258	3498
ebooks/19259	26
ebooks/19259	25
ebooks/1926	1272
ebooks/1926	5997
ebooks/19260	234
ebooks/19260	8781
ebooks/19261	8782
ebooks/19261	8783
ebooks/19261	8784
ebooks/19261	8785
ebooks/19261	2565
ebooks/19262	2073
ebooks/19262	4176
ebooks/19263	19
ebooks/19263	8786
ebooks/19263	8787
ebooks/19264	8788
ebooks/19264	8789
ebooks/19264	2724
ebooks/19265	470
ebooks/19265	25
ebooks/19266	16
ebooks/19266	8790
ebooks/19267	330
ebooks/19267	8791
ebooks/19268	8792
ebooks/19268	330
ebooks/19268	6953
ebooks/19269	8793
ebooks/19269	6617
ebooks/19269	330
ebooks/19269	8794
ebooks/1927	8795
ebooks/1927	25
ebooks/1927	102
ebooks/19270	330
ebooks/19270	6617
ebooks/19271	330
ebooks/19271	6617
ebooks/19272	168
ebooks/19272	25
ebooks/19272	2250
ebooks/19273	8796
ebooks/19273	8797
ebooks/19273	8798
ebooks/19273	25
ebooks/19274	8775
ebooks/19274	8769
ebooks/19274	330
ebooks/19274	8799
ebooks/19275	330
ebooks/19275	8800
ebooks/19276	8769
ebooks/19276	330
ebooks/19276	8801
ebooks/19277	8769
ebooks/19277	330
ebooks/19277	8768
ebooks/19278	8802
ebooks/19278	8769
ebooks/19278	330
ebooks/19279	6617
ebooks/19279	8803
ebooks/19279	330
ebooks/1928	102
ebooks/1928	25
ebooks/1928	8795
ebooks/19280	6617
ebooks/19280	330
ebooks/19280	8769
ebooks/19281	330
ebooks/19281	6953
ebooks/19281	8804
ebooks/19281	8805
ebooks/19282	6617
ebooks/19282	8806
ebooks/19282	8769
ebooks/19282	330
ebooks/19283	330
ebooks/19283	6953
ebooks/19283	8792
ebooks/19284	6617
ebooks/19284	330
ebooks/19285	6617
ebooks/19285	330
ebooks/19285	8792
ebooks/19286	8792
ebooks/19286	330
ebooks/19286	6953
ebooks/19287	330
ebooks/19287	6617
ebooks/19288	279
ebooks/19288	25
ebooks/19288	26
ebooks/19289	6953
ebooks/19289	330
ebooks/1929	1606
ebooks/1929	5041
ebooks/1929	8807
ebooks/1929	7
ebooks/1929	8808
ebooks/19290	6617
ebooks/19290	330
ebooks/19290	8765
ebooks/19291	330
ebooks/19291	6617
ebooks/19292	330
ebooks/19292	6617
ebooks/19293	8708
ebooks/19293	25
ebooks/19293	5105
ebooks/19294	484
ebooks/19294	1155
ebooks/19294	104
ebooks/19294	68
ebooks/19294	8809
ebooks/19294	3257
ebooks/19295	2291
ebooks/19295	104
ebooks/19295	1155
ebooks/19295	260
ebooks/19295	132
ebooks/19295	3257
ebooks/19295	68
ebooks/19296	6617
ebooks/19296	330
ebooks/19297	8810
ebooks/19297	8769
ebooks/19297	330
ebooks/19298	330
ebooks/19298	6617
ebooks/19298	8769
ebooks/19299	330
ebooks/19299	6617
ebooks/19299	8811
ebooks/1930	199
ebooks/1930	10
ebooks/1930	8812
ebooks/1930	8813
ebooks/1930	8814
ebooks/19300	6617
ebooks/19300	8447
ebooks/19300	330
ebooks/19301	8815
ebooks/19301	8816
ebooks/19301	4412
ebooks/19301	96
ebooks/19302	8817
ebooks/19302	456
ebooks/19303	5505
ebooks/19303	68
ebooks/19304	28
ebooks/19304	197
ebooks/19304	53
ebooks/19304	7
ebooks/19305	3277
ebooks/19305	1431
ebooks/19306	159
ebooks/19306	8818
ebooks/19307	906
ebooks/19307	7
ebooks/19308	6739
ebooks/19308	58
ebooks/19309	378
ebooks/19309	8819
ebooks/19309	377
ebooks/1931	374
ebooks/1931	7
ebooks/1931	102
ebooks/19310	3200
ebooks/19310	7
ebooks/19310	118
ebooks/19311	1155
ebooks/19311	3642
ebooks/19311	3257
ebooks/19311	68
ebooks/19311	104
ebooks/19312	330
ebooks/19312	6617
ebooks/19313	7
ebooks/19313	570
ebooks/19314	8820
ebooks/19314	1965
ebooks/19315	536
ebooks/19315	10
ebooks/19316	7
ebooks/19316	692
ebooks/19316	1579
ebooks/19316	2757
ebooks/19316	68
ebooks/19316	25
ebooks/19316	369
ebooks/19317	173
ebooks/19317	8821
ebooks/19317	8822
ebooks/19317	8823
ebooks/19317	1881
ebooks/19317	8824
ebooks/19318	68
ebooks/19318	1155
ebooks/19318	146
ebooks/19318	3257
ebooks/19318	2470
ebooks/19318	104
ebooks/19319	8825
ebooks/19319	886
ebooks/19319	3834
ebooks/19319	8826
ebooks/1932	8827
ebooks/1932	8051
ebooks/1932	8828
ebooks/1932	894
ebooks/19320	8829
ebooks/19320	424
ebooks/19320	1327
ebooks/19321	4076
ebooks/19321	990
ebooks/19321	48
ebooks/19321	3542
ebooks/19322	323
ebooks/19322	4055
ebooks/19323	113
ebooks/19323	321
ebooks/19323	8179
ebooks/19324	8179
ebooks/19324	321
ebooks/19324	113
ebooks/19325	8179
ebooks/19325	113
ebooks/19325	321
ebooks/19326	2588
ebooks/19326	8830
ebooks/19327	598
ebooks/19327	8831
ebooks/19328	8832
ebooks/19328	2374
ebooks/19329	250
ebooks/19329	8833
ebooks/1933	1410
ebooks/1933	7
ebooks/1933	4002
ebooks/19330	146
ebooks/19330	25
ebooks/19330	8834
ebooks/19331	633
ebooks/19331	8835
ebooks/19332	8836
ebooks/19332	1891
ebooks/19332	1324
ebooks/19333	5322
ebooks/19333	68
ebooks/19333	2423
ebooks/19334	49
ebooks/19334	296
ebooks/19335	25
ebooks/19335	72
ebooks/19336	2603
ebooks/19336	281
ebooks/19336	25
ebooks/19337	6251
ebooks/19337	1085
ebooks/19337	7
ebooks/19337	1626
ebooks/19337	1618
ebooks/19337	429
ebooks/19337	6252
ebooks/19337	1547
ebooks/19338	18
ebooks/19338	25
ebooks/19339	173
ebooks/19339	1881
ebooks/1934	596
ebooks/1934	326
ebooks/1934	7
ebooks/19340	5507
ebooks/19340	25
ebooks/19340	68
ebooks/19341	7
ebooks/19341	220
ebooks/19342	2557
ebooks/19342	4574
ebooks/19342	8837
ebooks/19342	184
ebooks/19342	7661
ebooks/19343	1526
ebooks/19343	8838
ebooks/19343	25
ebooks/19343	28
ebooks/19343	79
ebooks/19343	1185
ebooks/19344	10
ebooks/19344	3177
ebooks/19345	10
ebooks/19345	3177
ebooks/19346	8625
ebooks/19346	163
ebooks/19347	633
ebooks/19347	1589
ebooks/19347	8839
ebooks/19348	8840
ebooks/19348	25
ebooks/19349	49
ebooks/19349	296
ebooks/1935	1210
ebooks/1935	7
ebooks/19350	49
ebooks/19350	296
ebooks/19351	68
ebooks/19351	2472
ebooks/19352	8841
ebooks/19352	243
ebooks/19353	419
ebooks/19353	410
ebooks/19353	152
ebooks/19353	25
ebooks/19354	3551
ebooks/19354	8842
ebooks/19355	25
ebooks/19355	8843
ebooks/19355	6128
ebooks/19355	8844
ebooks/19355	8845
ebooks/19356	113
ebooks/19356	281
ebooks/19357	8846
ebooks/19357	8847
ebooks/19357	25
ebooks/19358	254
ebooks/19358	25
ebooks/19358	1198
ebooks/19359	25
ebooks/19359	59
ebooks/1936	249
ebooks/1936	250
ebooks/19360	1380
ebooks/19360	68
ebooks/19360	104
ebooks/19360	604
ebooks/19361	8848
ebooks/19361	1025
ebooks/19361	68
ebooks/19362	281
ebooks/19362	18
ebooks/19362	10
ebooks/19363	8849
ebooks/19363	8850
ebooks/19363	25
ebooks/19364	4176
ebooks/19364	2073
ebooks/19365	8851
ebooks/19365	2420
ebooks/19365	58
ebooks/19366	8852
ebooks/19366	8853
ebooks/19366	68
ebooks/19366	276
ebooks/19367	8854
ebooks/19367	1911
ebooks/19367	7
ebooks/19368	8855
ebooks/19368	8856
ebooks/19368	8857
ebooks/19368	633
ebooks/19368	8858
ebooks/19368	8859
ebooks/19369	914
ebooks/19369	926
ebooks/19369	25
ebooks/19369	8860
ebooks/19369	6965
ebooks/1937	1403
ebooks/1937	8861
ebooks/1937	7
ebooks/1937	8862
ebooks/19370	25
ebooks/19370	18
ebooks/19371	1021
ebooks/19371	7
ebooks/19371	146
ebooks/19371	3576
ebooks/19372	362
ebooks/19372	2095
ebooks/19372	7
ebooks/19372	366
ebooks/19372	743
ebooks/19373	402
ebooks/19373	8036
ebooks/19373	8037
ebooks/19373	8035
ebooks/19374	811
ebooks/19374	26
ebooks/19375	3277
ebooks/19375	8863
ebooks/19376	8864
ebooks/19376	184
ebooks/19376	2557
ebooks/19376	8865
ebooks/19376	8866
ebooks/19377	122
ebooks/19377	5660
ebooks/19378	3394
ebooks/19378	8867
ebooks/19378	159
ebooks/19379	4334
ebooks/19379	173
ebooks/1938	3059
ebooks/1938	3060
ebooks/1938	421
ebooks/1938	3061
ebooks/1938	3062
ebooks/1938	3057
ebooks/1938	3063
ebooks/1938	3058
ebooks/19380	3091
ebooks/19380	1830
ebooks/19381	277
ebooks/19381	68
ebooks/19381	130
ebooks/19381	4005
ebooks/19381	555
ebooks/19382	296
ebooks/19382	49
ebooks/19383	4504
ebooks/19383	49
ebooks/19384	68
ebooks/19384	1085
ebooks/19385	7
ebooks/19385	8143
ebooks/19385	8142
ebooks/19385	3475
ebooks/19386	7
ebooks/19386	59
ebooks/19387	555
ebooks/19387	68
ebooks/19388	25
ebooks/19388	146
ebooks/19389	276
ebooks/19389	68
ebooks/1939	102
ebooks/1939	4314
ebooks/1939	7
ebooks/19390	277
ebooks/19390	68
ebooks/19391	39
ebooks/19391	8868
ebooks/19391	2193
ebooks/19392	402
ebooks/19392	8869
ebooks/19392	237
ebooks/19393	594
ebooks/19393	7
ebooks/19394	318
ebooks/19394	519
ebooks/19395	377
ebooks/19395	5134
ebooks/19396	8870
ebooks/19396	8682
ebooks/19396	7156
ebooks/19397	990
ebooks/19397	8003
ebooks/19397	1094
ebooks/19398	8195
ebooks/19398	8871
ebooks/19398	102
ebooks/19398	7
ebooks/19398	68
ebooks/19399	5721
ebooks/19399	4725
ebooks/19399	68
ebooks/1940	10
ebooks/1940	557
ebooks/19400	807
ebooks/19400	7249
ebooks/19400	7250
ebooks/19400	7248
ebooks/19400	159
ebooks/19401	25
ebooks/19401	7252
ebooks/19402	68
ebooks/19402	1715
ebooks/19402	1716
ebooks/19403	72
ebooks/19403	26
ebooks/19403	25
ebooks/19404	8872
ebooks/19404	866
ebooks/19405	8873
ebooks/19405	7
ebooks/19406	2028
ebooks/19406	2029
ebooks/19406	8467
ebooks/19407	7
ebooks/19407	564
ebooks/19408	8874
ebooks/19408	8875
ebooks/19408	402
ebooks/19409	277
ebooks/19409	68
ebooks/1941	788
ebooks/1941	915
ebooks/1941	557
ebooks/1941	10
ebooks/1941	53
ebooks/19410	8876
ebooks/19410	19
ebooks/19411	7
ebooks/19411	615
ebooks/19411	28
ebooks/19411	168
ebooks/19411	107
ebooks/19412	1938
ebooks/19412	177
ebooks/19412	788
ebooks/19412	53
ebooks/19412	4915
ebooks/19412	7
ebooks/19413	6608
ebooks/19413	173
ebooks/19414	8877
ebooks/19414	387
ebooks/19414	96
ebooks/19415	8878
ebooks/19415	1390
ebooks/19415	8879
ebooks/19415	8880
ebooks/19415	8881
ebooks/19416	8882
ebooks/19416	7753
ebooks/19416	8883
ebooks/19416	8884
ebooks/19416	633
ebooks/19417	49
ebooks/19417	4504
ebooks/19418	8885
ebooks/19418	8886
ebooks/19418	8887
ebooks/19418	8888
ebooks/19418	1272
ebooks/19419	68
ebooks/19419	7
ebooks/19419	8889
ebooks/19419	925
ebooks/1942	557
ebooks/1942	8890
ebooks/1942	8891
ebooks/1942	1021
ebooks/1942	8892
ebooks/1942	8893
ebooks/1942	10
ebooks/1942	2539
ebooks/19420	8894
ebooks/19420	2073
ebooks/19421	655
ebooks/19421	19
ebooks/19422	122
ebooks/19422	8895
ebooks/19423	68
ebooks/19423	8896
ebooks/19424	8897
ebooks/19424	2073
ebooks/19425	68
ebooks/19425	2423
ebooks/19425	277
ebooks/19426	8898
ebooks/19426	327
ebooks/19426	8899
ebooks/19427	8633
ebooks/19427	10
ebooks/19428	10
ebooks/19428	279
ebooks/19429	279
ebooks/19429	10
ebooks/1943	10
ebooks/1943	557
ebooks/19430	2396
ebooks/19430	10
ebooks/19431	10
ebooks/19431	508
ebooks/19432	2947
ebooks/19432	491
ebooks/19432	4897
ebooks/19432	562
ebooks/19433	811
ebooks/19433	8900
ebooks/19434	60
ebooks/19434	8901
ebooks/19434	250
ebooks/19435	25
ebooks/19435	7154
ebooks/19436	745
ebooks/19436	25
ebooks/19436	8902
ebooks/19436	28
ebooks/19437	10
ebooks/19437	26
ebooks/19438	8903
ebooks/19438	244
ebooks/19438	8904
ebooks/19439	2820
ebooks/19439	8905
ebooks/19439	25
ebooks/1944	281
ebooks/1944	4109
ebooks/1944	421
ebooks/1944	4110
ebooks/19440	8906
ebooks/19440	234
ebooks/19440	7716
ebooks/19441	7
ebooks/19441	4915
ebooks/19441	2506
ebooks/19441	1938
ebooks/19442	26
ebooks/19442	10
ebooks/19443	279
ebooks/19443	25
ebooks/19444	4176
ebooks/19444	2073
ebooks/19445	18
ebooks/19445	25
ebooks/19446	166
ebooks/19446	1922
ebooks/19446	1921
ebooks/19446	1920
ebooks/19446	1918
ebooks/19446	1919
ebooks/19447	2545
ebooks/19447	8621
ebooks/19448	1884
ebooks/19448	8907
ebooks/19448	8908
ebooks/19449	633
ebooks/19449	1358
ebooks/1945	8909
ebooks/1945	986
ebooks/1945	234
ebooks/19450	573
ebooks/19450	217
ebooks/19450	789
ebooks/19450	129
ebooks/19450	6054
ebooks/19450	5323
ebooks/19450	269
ebooks/19450	8910
ebooks/19450	8911
ebooks/19450	68
ebooks/19450	5322
ebooks/19450	6086
ebooks/19450	6430
ebooks/19450	7765
ebooks/19450	8912
ebooks/19450	8913
ebooks/19450	8914
ebooks/19451	4760
ebooks/19451	25
ebooks/19451	151
ebooks/19452	96
ebooks/19452	8915
ebooks/19453	8916
ebooks/19453	8917
ebooks/19453	159
ebooks/19454	10
ebooks/19454	7739
ebooks/19455	5413
ebooks/19455	10
ebooks/19455	1347
ebooks/19456	456
ebooks/19456	8918
ebooks/19456	8919
ebooks/19456	4137
ebooks/19457	8920
ebooks/19457	3277
ebooks/19458	2912
ebooks/19458	7
ebooks/19459	26
ebooks/19459	25
ebooks/1946	4239
ebooks/1946	2768
ebooks/1946	1020
ebooks/19460	1324
ebooks/19460	8921
ebooks/19460	8922
ebooks/19460	8923
ebooks/19461	68
ebooks/19461	790
ebooks/19462	5495
ebooks/19462	25
ebooks/19463	2224
ebooks/19463	25
ebooks/19463	3859
ebooks/19464	8924
ebooks/19464	633
ebooks/19464	8925
ebooks/19465	8926
ebooks/19465	8927
ebooks/19465	2640
ebooks/19466	573
ebooks/19466	7337
ebooks/19466	789
ebooks/19466	728
ebooks/19466	7338
ebooks/19466	574
ebooks/19466	269
ebooks/19466	217
ebooks/19466	7335
ebooks/19466	7336
ebooks/19466	3887
ebooks/19466	68
ebooks/19466	261
ebooks/19467	281
ebooks/19467	2603
ebooks/19467	68
ebooks/19467	217
ebooks/19467	269
ebooks/19468	3846
ebooks/19468	8928
ebooks/19468	1449
ebooks/19468	336
ebooks/19469	2757
ebooks/19469	692
ebooks/19469	369
ebooks/19469	7
ebooks/19469	1579
ebooks/19469	8505
ebooks/19469	25
ebooks/19469	8506
ebooks/1947	375
ebooks/1947	168
ebooks/1947	2362
ebooks/1947	229
ebooks/1947	7
ebooks/19470	7
ebooks/19470	7373
ebooks/19470	7371
ebooks/19471	18
ebooks/19471	25
ebooks/19472	26
ebooks/19472	25
ebooks/19472	146
ebooks/19473	277
ebooks/19473	5257
ebooks/19473	68
ebooks/19473	5256
ebooks/19473	3431
ebooks/19473	1729
ebooks/19473	2576
ebooks/19473	4536
ebooks/19473	4623
ebooks/19473	4582
ebooks/19473	5255
ebooks/19473	572
ebooks/19474	25
ebooks/19474	18
ebooks/19475	8929
ebooks/19475	8930
ebooks/19475	8931
ebooks/19475	8932
ebooks/19475	1775
ebooks/19475	8933
ebooks/19475	8934
ebooks/19475	8935
ebooks/19475	8936
ebooks/19475	8937
ebooks/19476	7
ebooks/19476	18
ebooks/19477	8938
ebooks/19477	68
ebooks/19478	25
ebooks/19478	18
ebooks/19478	8176
ebooks/19479	39
ebooks/19479	43
ebooks/19479	2963
ebooks/19479	321
ebooks/1948	1725
ebooks/1948	68
ebooks/1948	25
ebooks/1948	219
ebooks/19480	8939
ebooks/19480	25
ebooks/19481	8940
ebooks/19481	8941
ebooks/19481	8942
ebooks/19481	8943
ebooks/19481	7
ebooks/19482	8944
ebooks/19482	25
ebooks/19482	122
ebooks/19483	8945
ebooks/19483	155
ebooks/19484	1185
ebooks/19484	25
ebooks/19484	2767
ebooks/19485	102
ebooks/19485	8946
ebooks/19485	7
ebooks/19486	1932
ebooks/19486	5045
ebooks/19486	8947
ebooks/19486	5043
ebooks/19486	244
ebooks/19486	8948
ebooks/19487	8949
ebooks/19487	2073
ebooks/19488	6291
ebooks/19488	19
ebooks/19489	3430
ebooks/19489	484
ebooks/19489	68
ebooks/19489	3223
ebooks/1949	6835
ebooks/1949	8950
ebooks/1949	250
ebooks/19490	598
ebooks/19490	4355
ebooks/19491	1368
ebooks/19491	7
ebooks/19491	1798
ebooks/19492	49
ebooks/19492	171
ebooks/19493	6740
ebooks/19493	3551
ebooks/19494	2073
ebooks/19494	8951
ebooks/19495	68
ebooks/19495	3273
ebooks/19495	539
ebooks/19496	8405
ebooks/19496	1992
ebooks/19496	8952
ebooks/19497	4979
ebooks/19497	10
ebooks/19497	4224
ebooks/19498	18
ebooks/19498	2036
ebooks/19498	234
ebooks/19499	3551
ebooks/19499	8953
ebooks/19499	8954
ebooks/1950	3156
ebooks/1950	557
ebooks/1950	10
ebooks/1950	2459
ebooks/1950	1150
ebooks/1950	1838
ebooks/19500	7
ebooks/19500	754
ebooks/19500	7781
ebooks/19500	410
ebooks/19500	429
ebooks/19500	168
ebooks/19501	68
ebooks/19501	3224
ebooks/19502	1155
ebooks/19502	68
ebooks/19502	69
ebooks/19503	8955
ebooks/19503	8616
ebooks/19504	8956
ebooks/19504	25
ebooks/19504	5329
ebooks/19505	1085
ebooks/19505	1618
ebooks/19505	6252
ebooks/19505	1626
ebooks/19505	429
ebooks/19505	1547
ebooks/19505	7
ebooks/19505	6251
ebooks/19506	4063
ebooks/19506	8957
ebooks/19506	25
ebooks/19506	199
ebooks/19506	3168
ebooks/19506	2791
ebooks/19506	620
ebooks/19506	1189
ebooks/19506	3700
ebooks/19507	6669
ebooks/19507	8958
ebooks/19507	25
ebooks/19508	1264
ebooks/19508	1266
ebooks/19508	1265
ebooks/19508	7
ebooks/19509	2382
ebooks/19509	25
ebooks/1951	8959
ebooks/1951	273
ebooks/1951	18
ebooks/1951	7
ebooks/1951	275
ebooks/1951	4242
ebooks/19510	25
ebooks/19510	26
ebooks/19511	2073
ebooks/19511	8960
ebooks/19511	8961
ebooks/19511	8962
ebooks/19512	26
ebooks/19512	25
ebooks/19513	590
ebooks/19513	229
ebooks/19513	591
ebooks/19513	10
ebooks/19513	18
ebooks/19514	69
ebooks/19514	732
ebooks/19514	540
ebooks/19514	68
ebooks/19514	104
ebooks/19514	4359
ebooks/19515	25
ebooks/19515	8963
ebooks/19515	1955
ebooks/19515	2207
ebooks/19515	18
ebooks/19515	8964
ebooks/19516	6892
ebooks/19516	6891
ebooks/19516	68
ebooks/19516	790
ebooks/19516	10
ebooks/19517	10
ebooks/19517	6892
ebooks/19517	6891
ebooks/19517	68
ebooks/19517	790
ebooks/19518	633
ebooks/19518	8965
ebooks/19519	10
ebooks/19519	3751
ebooks/1952	25
ebooks/1952	715
ebooks/1952	8966
ebooks/1952	5341
ebooks/1952	151
ebooks/1952	3298
ebooks/19520	811
ebooks/19520	1433
ebooks/19521	1499
ebooks/19521	173
ebooks/19522	539
ebooks/19522	68
ebooks/19522	4136
ebooks/19522	1100
ebooks/19523	107
ebooks/19523	25
ebooks/19523	72
ebooks/19524	10
ebooks/19524	8967
ebooks/19525	7
ebooks/19525	8142
ebooks/19525	3475
ebooks/19525	8143
ebooks/19526	68
ebooks/19526	8968
ebooks/19526	8222
ebooks/19526	8409
ebooks/19526	8220
ebooks/19526	18
ebooks/19527	146
ebooks/19527	8636
ebooks/19527	25
ebooks/19528	1476
ebooks/19528	8969
ebooks/19529	2006
ebooks/19529	6741
ebooks/1953	7
ebooks/1953	1022
ebooks/1953	8970
ebooks/1953	8971
ebooks/1953	692
ebooks/19530	1909
ebooks/19530	234
ebooks/19530	8972
ebooks/19530	68
ebooks/19531	68
ebooks/19531	8973
ebooks/19531	8852
ebooks/19531	276
ebooks/19532	10
ebooks/19532	7162
ebooks/19533	2052
ebooks/19533	2028
ebooks/19534	2588
ebooks/19534	8076
ebooks/19535	8974
ebooks/19535	7
ebooks/19536	10
ebooks/19536	3751
ebooks/19537	68
ebooks/19537	8852
ebooks/19537	8975
ebooks/19537	276
ebooks/19538	68
ebooks/19538	2493
ebooks/19538	8976
ebooks/19539	68
ebooks/19539	229
ebooks/19539	391
ebooks/19539	2608
ebooks/19539	1341
ebooks/1954	366
ebooks/1954	8977
ebooks/1954	102
ebooks/1954	10
ebooks/1954	8978
ebooks/1954	2104
ebooks/1954	557
ebooks/19540	3172
ebooks/19540	10
ebooks/19540	986
ebooks/19541	2757
ebooks/19541	68
ebooks/19542	49
ebooks/19542	4504
ebooks/19543	8979
ebooks/19543	10
ebooks/19543	8980
ebooks/19544	68
ebooks/19544	277
ebooks/19545	894
ebooks/19545	8981
ebooks/19546	159
ebooks/19546	8982
ebooks/19547	8983
ebooks/19547	60
ebooks/19547	265
ebooks/19547	8984
ebooks/19548	8985
ebooks/19548	8986
ebooks/19548	92
ebooks/19549	89
ebooks/19549	87
ebooks/19549	88
ebooks/19549	184
ebooks/1955	72
ebooks/1955	25
ebooks/19550	8987
ebooks/19550	8988
ebooks/19550	662
ebooks/19551	68
ebooks/19551	277
ebooks/19551	1545
ebooks/19551	1546
ebooks/19551	620
ebooks/19552	8989
ebooks/19552	2768
ebooks/19552	1413
ebooks/19553	8990
ebooks/19553	250
ebooks/19553	8991
ebooks/19553	8992
ebooks/19553	8993
ebooks/19554	732
ebooks/19554	68
ebooks/19554	574
ebooks/19554	219
ebooks/19555	6963
ebooks/19555	575
ebooks/19555	68
ebooks/19556	3141
ebooks/19556	811
ebooks/19557	8994
ebooks/19557	8995
ebooks/19557	8996
ebooks/19557	1476
ebooks/19558	279
ebooks/19558	10
ebooks/19559	8997
ebooks/19559	16
ebooks/1956	581
ebooks/1956	7
ebooks/19560	2252
ebooks/19560	138
ebooks/19561	3258
ebooks/19561	68
ebooks/19561	229
ebooks/19561	104
ebooks/19562	8998
ebooks/19562	234
ebooks/19562	227
ebooks/19562	8999
ebooks/19563	9000
ebooks/19563	234
ebooks/19564	2067
ebooks/19564	424
ebooks/19565	6963
ebooks/19565	9001
ebooks/19565	575
ebooks/19565	68
ebooks/19566	1571
ebooks/19566	781
ebooks/19566	3542
ebooks/19566	7943
ebooks/19566	9002
ebooks/19566	9003
ebooks/19567	23
ebooks/19567	22
ebooks/19568	22
ebooks/19568	6550
ebooks/19569	28
ebooks/19569	9004
ebooks/19569	7586
ebooks/19569	7
ebooks/1957	10
ebooks/1957	557
ebooks/1957	1150
ebooks/1957	5221
ebooks/19570	1965
ebooks/19570	7873
ebooks/19571	25
ebooks/19571	279
ebooks/19572	271
ebooks/19572	58
ebooks/19573	1545
ebooks/19573	277
ebooks/19573	1546
ebooks/19573	620
ebooks/19573	7
ebooks/19573	68
ebooks/19574	6227
ebooks/19574	68
ebooks/19574	790
ebooks/19574	6228
ebooks/19575	9005
ebooks/19575	892
ebooks/19575	68
ebooks/19575	79
ebooks/19575	734
ebooks/19575	9006
ebooks/19575	4235
ebooks/19576	1364
ebooks/19576	9005
ebooks/19576	3200
ebooks/19576	68
ebooks/19576	427
ebooks/19576	4235
ebooks/19576	9007
ebooks/19576	9008
ebooks/19576	892
ebooks/19576	79
ebooks/19577	279
ebooks/19577	25
ebooks/19578	9009
ebooks/19578	7
ebooks/19579	1399
ebooks/19579	9010
ebooks/19579	633
ebooks/19579	1397
ebooks/1958	5396
ebooks/1958	595
ebooks/1958	234
ebooks/1958	9011
ebooks/19580	25
ebooks/19580	304
ebooks/19581	141
ebooks/19581	9012
ebooks/19582	9012
ebooks/19582	141
ebooks/19583	279
ebooks/19583	25
ebooks/19584	990
ebooks/19584	807
ebooks/19584	991
ebooks/19585	717
ebooks/19585	9013
ebooks/19585	9014
ebooks/19585	456
ebooks/19586	885
ebooks/19586	2518
ebooks/19586	470
ebooks/19586	7
ebooks/19587	9015
ebooks/19587	237
ebooks/19587	9016
ebooks/19587	9017
ebooks/19588	19
ebooks/19588	9018
ebooks/19588	1425
ebooks/19588	9019
ebooks/19588	1602
ebooks/19588	9020
ebooks/19589	1664
ebooks/19589	9021
ebooks/19589	1326
ebooks/19589	9022
ebooks/19589	633
ebooks/1959	5822
ebooks/1959	58
ebooks/19590	1100
ebooks/19590	539
ebooks/19590	68
ebooks/19591	3799
ebooks/19591	3801
ebooks/19591	3800
ebooks/19591	1460
ebooks/19591	10
ebooks/19592	732
ebooks/19592	9023
ebooks/19592	9024
ebooks/19592	218
ebooks/19592	68
ebooks/19592	574
ebooks/19592	9025
ebooks/19593	1421
ebooks/19593	25
ebooks/19593	168
ebooks/19594	139
ebooks/19594	648
ebooks/19594	2252
ebooks/19594	4130
ebooks/19595	4156
ebooks/19595	5828
ebooks/19595	59
ebooks/19595	7
ebooks/19596	9026
ebooks/19596	336
ebooks/19596	335
ebooks/19596	60
ebooks/19596	9027
ebooks/19597	9028
ebooks/19597	58
ebooks/19597	9029
ebooks/19598	2664
ebooks/19598	4130
ebooks/19599	96
ebooks/19599	3668
ebooks/19599	9030
ebooks/1960	72
ebooks/1960	25
ebooks/1960	26
ebooks/19600	9031
ebooks/19600	9032
ebooks/19600	1319
ebooks/19601	68
ebooks/19601	2759
ebooks/19602	1964
ebooks/19602	1965
ebooks/19603	2221
ebooks/19603	49
ebooks/19604	96
ebooks/19604	674
ebooks/19605	122
ebooks/19605	5660
ebooks/19606	633
ebooks/19606	9033
ebooks/19606	9034
ebooks/19607	68
ebooks/19607	229
ebooks/19607	104
ebooks/19608	1084
ebooks/19608	1085
ebooks/19608	68
ebooks/19608	242
ebooks/19608	1086
ebooks/19609	14
ebooks/19609	4579
ebooks/19609	511
ebooks/1961	8552
ebooks/1961	9035
ebooks/1961	9036
ebooks/1961	9037
ebooks/1961	1390
ebooks/19610	7
ebooks/19610	9038
ebooks/19610	323
ebooks/19610	9039
ebooks/19611	234
ebooks/19611	849
ebooks/19611	281
ebooks/19612	781
ebooks/19612	9040
ebooks/19613	9040
ebooks/19613	781
ebooks/19614	102
ebooks/19614	7
ebooks/19614	374
ebooks/19614	375
ebooks/19615	68
ebooks/19615	9041
ebooks/19615	1164
ebooks/19616	2025
ebooks/19616	16
ebooks/19617	2025
ebooks/19617	16
ebooks/19618	16
ebooks/19618	2025
ebooks/19619	2025
ebooks/19619	16
ebooks/1962	113
ebooks/1962	5932
ebooks/19620	16
ebooks/19620	2025
ebooks/19621	16
ebooks/19621	2025
ebooks/19622	16
ebooks/19622	2025
ebooks/19623	16
ebooks/19623	2025
ebooks/19624	2025
ebooks/19624	16
ebooks/19625	2025
ebooks/19625	16
ebooks/19626	16
ebooks/19626	2025
ebooks/19627	2025
ebooks/19627	16
ebooks/19628	8965
ebooks/19628	633
ebooks/19629	9042
ebooks/19629	2588
ebooks/19629	9043
ebooks/1963	26
ebooks/1963	25
ebooks/1963	72
ebooks/19630	2006
ebooks/19630	9044
ebooks/19631	5716
ebooks/19631	10
ebooks/19632	9045
ebooks/19632	25
ebooks/19632	68
ebooks/19632	9046
ebooks/19632	1579
ebooks/19633	6484
ebooks/19633	7
ebooks/19633	9047
ebooks/19633	6486
ebooks/19633	6485
ebooks/19634	1179
ebooks/19634	2552
ebooks/19634	323
ebooks/19635	6
ebooks/19635	9048
ebooks/19636	4917
ebooks/19636	234
ebooks/19636	4390
ebooks/19637	102
ebooks/19637	68
ebooks/19637	7
ebooks/19637	2469
ebooks/19637	2470
ebooks/19637	2468
ebooks/19638	281
ebooks/19638	234
ebooks/19639	6
ebooks/19639	9049
ebooks/19640	427
ebooks/19640	68
ebooks/19640	365
ebooks/19640	9050
ebooks/19640	1811
ebooks/19640	25
ebooks/19640	8840
ebooks/19640	8127
ebooks/19640	367
ebooks/19640	2265
ebooks/19640	470
ebooks/19640	229
ebooks/19640	2105
ebooks/19641	279
ebooks/19641	10
ebooks/19642	1296
ebooks/19642	7657
ebooks/19642	9051
ebooks/19643	1992
ebooks/19643	9052
ebooks/19644	4230
ebooks/19644	1859
ebooks/19644	68
ebooks/19645	4731
ebooks/19645	25
ebooks/19645	59
ebooks/19646	594
ebooks/19646	811
ebooks/19647	25
ebooks/19647	59
ebooks/19648	25
ebooks/19648	9053
ebooks/19649	7
ebooks/19649	229
ebooks/19649	170
ebooks/19649	391
ebooks/1965	7
ebooks/1965	9054
ebooks/1965	391
ebooks/1965	229
ebooks/1965	735
ebooks/1965	9055
ebooks/1965	102
ebooks/1965	392
ebooks/19650	9056
ebooks/19650	234
ebooks/19651	25
ebooks/19651	9057
ebooks/19651	9058
ebooks/19651	2791
ebooks/19651	9059
ebooks/19651	18
ebooks/19652	71
ebooks/19652	70
ebooks/19653	9060
ebooks/19653	6462
ebooks/19653	60
ebooks/19653	2699
ebooks/19654	7
ebooks/19654	9061
ebooks/19654	951
ebooks/19655	173
ebooks/19655	210
ebooks/19656	25
ebooks/19656	1305
ebooks/19657	1697
ebooks/19657	2518
ebooks/19657	9062
ebooks/19657	4601
ebooks/19657	102
ebooks/19657	9063
ebooks/19657	4456
ebooks/19657	10
ebooks/19658	1368
ebooks/19658	7
ebooks/19659	9064
ebooks/19659	89
ebooks/19659	2948
ebooks/19659	90
ebooks/1966	3700
ebooks/1966	7
ebooks/1966	375
ebooks/1966	102
ebooks/19660	7685
ebooks/19660	25
ebooks/19660	6870
ebooks/19661	277
ebooks/19661	68
ebooks/19662	9065
ebooks/19662	16
ebooks/19663	155
ebooks/19663	5503
ebooks/19664	2373
ebooks/19664	2372
ebooks/19664	9066
ebooks/19664	16
ebooks/19664	2375
ebooks/19665	159
ebooks/19665	9067
ebooks/19665	9068
ebooks/19666	733
ebooks/19666	122
ebooks/19667	2565
ebooks/19667	8541
ebooks/19668	321
ebooks/19668	25
ebooks/19669	6028
ebooks/19669	2346
ebooks/19669	2386
ebooks/19669	2387
ebooks/1967	10
ebooks/1967	557
ebooks/19670	811
ebooks/19670	1789
ebooks/19671	574
ebooks/19671	1164
ebooks/19671	277
ebooks/19671	68
ebooks/19671	2806
ebooks/19672	72
ebooks/19672	25
ebooks/19673	9069
ebooks/19673	662
ebooks/19673	886
ebooks/19673	9070
ebooks/19673	9071
ebooks/19674	10
ebooks/19674	4839
ebooks/19674	4840
ebooks/19674	1189
ebooks/19675	9072
ebooks/19675	6032
ebooks/19675	234
ebooks/19675	199
ebooks/19676	9073
ebooks/19676	9074
ebooks/19676	1476
ebooks/19676	6681
ebooks/19676	9075
ebooks/19677	9076
ebooks/19677	7
ebooks/19678	9077
ebooks/19678	418
ebooks/19678	9078
ebooks/19678	9079
ebooks/19678	9080
ebooks/19678	229
ebooks/19678	179
ebooks/19678	25
ebooks/19678	9081
ebooks/19679	279
ebooks/19679	25
ebooks/1968	10
ebooks/1968	325
ebooks/19680	920
ebooks/19680	9082
ebooks/19680	1278
ebooks/19680	9083
ebooks/19680	421
ebooks/19681	9083
ebooks/19681	9082
ebooks/19681	920
ebooks/19681	421
ebooks/19681	1278
ebooks/19682	9084
ebooks/19682	25
ebooks/19682	9085
ebooks/19682	3417
ebooks/19683	7799
ebooks/19683	117
ebooks/19683	7800
ebooks/19683	7798
ebooks/19683	159
ebooks/19684	279
ebooks/19684	25
ebooks/19685	5678
ebooks/19685	2489
ebooks/19685	9086
ebooks/19685	9087
ebooks/19685	1123
ebooks/19685	25
ebooks/19685	4364
ebooks/19685	151
ebooks/19685	9088
ebooks/19686	7
ebooks/19686	177
ebooks/19686	199
ebooks/19686	470
ebooks/19686	2793
ebooks/19686	9089
ebooks/19687	9090
ebooks/19687	184
ebooks/19688	327
ebooks/19688	9091
ebooks/19689	10
ebooks/19689	3043
ebooks/1969	1550
ebooks/1969	2013
ebooks/1969	7
ebooks/1969	195
ebooks/1969	9092
ebooks/19690	122
ebooks/19690	9093
ebooks/19690	9094
ebooks/19690	9095
ebooks/19690	3833
ebooks/19691	7
ebooks/19691	9096
ebooks/19692	1623
ebooks/19692	5778
ebooks/19693	3118
ebooks/19693	210
ebooks/19693	173
ebooks/19694	327
ebooks/19694	328
ebooks/19695	25
ebooks/19695	1740
ebooks/19695	395
ebooks/19695	9097
ebooks/19696	491
ebooks/19696	700
ebooks/19697	4459
ebooks/19697	7
ebooks/19698	598
ebooks/19698	1221
ebooks/19699	413
ebooks/19699	412
ebooks/1970	120
ebooks/1970	25
ebooks/19700	6421
ebooks/19700	9098
ebooks/19700	19
ebooks/19701	4167
ebooks/19701	2774
ebooks/19701	9099
ebooks/19702	2518
ebooks/19702	25
ebooks/19703	25
ebooks/19703	434
ebooks/19703	432
ebooks/19704	1444
ebooks/19704	9100
ebooks/19704	9101
ebooks/19705	866
ebooks/19705	3912
ebooks/19705	9102
ebooks/19706	7
ebooks/19706	5390
ebooks/19707	745
ebooks/19707	7
ebooks/19708	25
ebooks/19708	4612
ebooks/19709	8384
ebooks/19709	68
ebooks/19709	8220
ebooks/19709	8222
ebooks/19709	18
ebooks/1971	273
ebooks/1971	7
ebooks/1971	199
ebooks/1971	275
ebooks/19710	9103
ebooks/19710	9104
ebooks/19710	9105
ebooks/19710	173
ebooks/19710	9106
ebooks/19711	10
ebooks/19711	59
ebooks/19712	2588
ebooks/19712	1503
ebooks/19712	159
ebooks/19712	7256
ebooks/19713	68
ebooks/19713	9107
ebooks/19714	9108
ebooks/19714	3885
ebooks/19714	9109
ebooks/19714	4476
ebooks/19714	229
ebooks/19714	3942
ebooks/19714	574
ebooks/19714	728
ebooks/19714	1381
ebooks/19714	68
ebooks/19714	9110
ebooks/19715	9111
ebooks/19715	2073
ebooks/19716	9112
ebooks/19716	68
ebooks/19717	4992
ebooks/19717	499
ebooks/19717	745
ebooks/19717	28
ebooks/19717	151
ebooks/19717	5771
ebooks/19717	25
ebooks/19718	4992
ebooks/19718	151
ebooks/19718	499
ebooks/19718	745
ebooks/19718	25
ebooks/19718	28
ebooks/19718	5771
ebooks/19719	163
ebooks/19719	8370
ebooks/1972	250
ebooks/1972	9113
ebooks/1972	3595
ebooks/19720	2480
ebooks/19720	159
ebooks/19721	163
ebooks/19721	516
ebooks/19722	2757
ebooks/19722	7
ebooks/19722	68
ebooks/19723	9114
ebooks/19723	633
ebooks/19723	9115
ebooks/19723	9116
ebooks/19723	7384
ebooks/19724	113
ebooks/19724	9117
ebooks/19724	9118
ebooks/19725	328
ebooks/19725	327
ebooks/19725	16
ebooks/19726	25
ebooks/19726	18
ebooks/19727	26
ebooks/19727	811
ebooks/19728	8037
ebooks/19728	402
ebooks/19728	8035
ebooks/19728	8036
ebooks/19729	279
ebooks/19729	234
ebooks/1973	6894
ebooks/1973	2267
ebooks/1973	68
ebooks/19730	4388
ebooks/19730	755
ebooks/19730	30
ebooks/19731	9119
ebooks/19731	9120
ebooks/19731	68
ebooks/19731	3635
ebooks/19732	7
ebooks/19732	7492
ebooks/19733	849
ebooks/19733	234
ebooks/19733	281
ebooks/19734	790
ebooks/19734	68
ebooks/19734	245
ebooks/19735	1368
ebooks/19735	9121
ebooks/19735	25
ebooks/19735	9122
ebooks/19736	257
ebooks/19736	4624
ebooks/19736	1729
ebooks/19736	575
ebooks/19736	68
ebooks/19737	9123
ebooks/19737	9124
ebooks/19737	2073
ebooks/19738	10
ebooks/19738	4227
ebooks/19738	18
ebooks/19738	272
ebooks/19738	9125
ebooks/19739	25
ebooks/19739	9126
ebooks/1974	16
ebooks/1974	5932
ebooks/1974	9127
ebooks/1974	113
ebooks/19740	9128
ebooks/19740	1668
ebooks/19740	7582
ebooks/19741	9129
ebooks/19741	1830
ebooks/19742	7172
ebooks/19742	53
ebooks/19742	28
ebooks/19742	7
ebooks/19743	484
ebooks/19743	1155
ebooks/19743	68
ebooks/19743	4007
ebooks/19744	811
ebooks/19744	26
ebooks/19745	9130
ebooks/19745	1040
ebooks/19745	92
ebooks/19746	25
ebooks/19746	1634
ebooks/19746	63
ebooks/19746	9131
ebooks/19746	151
ebooks/19746	4773
ebooks/19746	4849
ebooks/19746	367
ebooks/19746	9132
ebooks/19747	9133
ebooks/19747	25
ebooks/19747	2474
ebooks/19748	4009
ebooks/19748	1476
ebooks/19748	8996
ebooks/19749	26
ebooks/19749	9134
ebooks/19749	811
ebooks/1975	3662
ebooks/1975	7
ebooks/1975	9135
ebooks/1975	5765
ebooks/1975	1625
ebooks/1975	177
ebooks/1975	2518
ebooks/19750	9136
ebooks/19750	7
ebooks/19750	312
ebooks/19750	281
ebooks/19751	7
ebooks/19751	4890
ebooks/19751	2935
ebooks/19752	615
ebooks/19752	1368
ebooks/19752	3666
ebooks/19752	53
ebooks/19752	7
ebooks/19753	234
ebooks/19753	5627
ebooks/19753	5448
ebooks/19753	9137
ebooks/19754	9138
ebooks/19754	9139
ebooks/19754	9140
ebooks/19754	234
ebooks/19755	9141
ebooks/19755	2070
ebooks/19755	1830
ebooks/19756	387
ebooks/19756	7841
ebooks/19757	8477
ebooks/19757	387
ebooks/19757	8479
ebooks/19757	8478
ebooks/19758	8478
ebooks/19758	8479
ebooks/19758	387
ebooks/19758	8477
ebooks/19759	8479
ebooks/19759	387
ebooks/19759	8477
ebooks/1976	72
ebooks/1976	229
ebooks/1976	7
ebooks/1976	2276
ebooks/19760	234
ebooks/19760	847
ebooks/19760	68
ebooks/19760	1164
ebooks/19761	68
ebooks/19761	256
ebooks/19762	9142
ebooks/19762	9143
ebooks/19762	2565
ebooks/19762	5381
ebooks/19763	146
ebooks/19763	25
ebooks/19764	146
ebooks/19764	629
ebooks/19764	25
ebooks/19764	6678
ebooks/19765	9144
ebooks/19765	7813
ebooks/19765	9145
ebooks/19765	4877
ebooks/19765	39
ebooks/19766	68
ebooks/19766	9146
ebooks/19766	277
ebooks/19766	574
ebooks/19766	543
ebooks/19767	8274
ebooks/19767	7
ebooks/19768	9147
ebooks/19768	2772
ebooks/19768	9148
ebooks/19769	2073
ebooks/19769	4176
ebooks/1977	9149
ebooks/1977	986
ebooks/1977	10
ebooks/19770	9150
ebooks/19770	1319
ebooks/19771	168
ebooks/19771	9151
ebooks/19771	920
ebooks/19771	429
ebooks/19771	979
ebooks/19771	7
ebooks/19771	9152
ebooks/19772	277
ebooks/19772	5856
ebooks/19772	790
ebooks/19772	68
ebooks/19773	1908
ebooks/19773	1268
ebooks/19773	113
ebooks/19774	9153
ebooks/19774	1976
ebooks/19775	9154
ebooks/19775	9155
ebooks/19775	37
ebooks/19776	1172
ebooks/19776	25
ebooks/19776	1007
ebooks/19777	633
ebooks/19777	9156
ebooks/19777	9157
ebooks/19778	7
ebooks/19778	1545
ebooks/19778	277
ebooks/19778	68
ebooks/19778	1546
ebooks/19778	620
ebooks/19779	49
ebooks/19779	171
ebooks/1978	68
ebooks/1978	277
ebooks/1978	276
ebooks/19780	1390
ebooks/19780	9158
ebooks/19780	9159
ebooks/19781	7
ebooks/19781	59
ebooks/19781	26
ebooks/19782	168
ebooks/19782	6000
ebooks/19782	4364
ebooks/19782	6001
ebooks/19782	949
ebooks/19782	79
ebooks/19782	68
ebooks/19782	25
ebooks/19782	5991
ebooks/19782	427
ebooks/19782	788
ebooks/19782	28
ebooks/19782	948
ebooks/19782	5614
ebooks/19783	279
ebooks/19783	25
ebooks/19784	7
ebooks/19784	748
ebooks/19785	3
ebooks/19785	2
ebooks/19785	4
ebooks/19785	1
ebooks/19786	6962
ebooks/19786	330
ebooks/19786	329
ebooks/19786	1177
ebooks/19787	9160
ebooks/19787	4
ebooks/19787	5095
ebooks/19788	790
ebooks/19788	68
ebooks/19788	5856
ebooks/19788	277
ebooks/19789	790
ebooks/19789	2763
ebooks/19789	234
ebooks/19789	68
ebooks/1979	37
ebooks/1979	876
ebooks/1979	9161
ebooks/19790	102
ebooks/19790	9162
ebooks/19790	234
ebooks/19790	9163
ebooks/19791	543
ebooks/19791	2763
ebooks/19791	9164
ebooks/19791	234
ebooks/19791	4390
ebooks/19791	68
ebooks/19791	2764
ebooks/19791	1909
ebooks/19792	2764
ebooks/19792	2763
ebooks/19792	4390
ebooks/19792	68
ebooks/19792	234
ebooks/19792	9164
ebooks/19792	1909
ebooks/19792	543
ebooks/19793	323
ebooks/19793	2552
ebooks/19794	9165
ebooks/19794	4210
ebooks/19794	1994
ebooks/19794	234
ebooks/19795	9166
ebooks/19795	234
ebooks/19796	323
ebooks/19796	4481
ebooks/19796	4482
ebooks/19797	7
ebooks/19797	312
ebooks/19797	9167
ebooks/19797	311
ebooks/19797	9168
ebooks/19797	788
ebooks/19797	27
ebooks/19797	9169
ebooks/19798	168
ebooks/19798	9170
ebooks/19798	7
ebooks/19799	8478
ebooks/19799	8477
ebooks/19799	387
ebooks/19799	8479
ebooks/1980	7
ebooks/1980	169
ebooks/1980	201
ebooks/19800	250
ebooks/19800	9171
ebooks/19801	9172
ebooks/19801	543
ebooks/19801	574
ebooks/19801	2579
ebooks/19801	2576
ebooks/19801	9173
ebooks/19801	1381
ebooks/19801	9174
ebooks/19801	68
ebooks/19802	1645
ebooks/19802	80
ebooks/19802	68
ebooks/19802	7
ebooks/19802	9175
ebooks/19802	9176
ebooks/19803	3759
ebooks/19803	234
ebooks/19803	9177
ebooks/19804	1390
ebooks/19804	9178
ebooks/19805	555
ebooks/19805	277
ebooks/19805	554
ebooks/19805	68
ebooks/19806	374
ebooks/19806	7
ebooks/19807	84
ebooks/19807	9179
ebooks/19808	327
ebooks/19808	5773
ebooks/19809	3801
ebooks/19809	68
ebooks/19809	2519
ebooks/1981	9180
ebooks/1981	25
ebooks/1981	18
ebooks/1981	281
ebooks/19810	1466
ebooks/19810	915
ebooks/19810	25
ebooks/19810	1364
ebooks/19810	146
ebooks/19810	9181
ebooks/19810	9182
ebooks/19810	149
ebooks/19810	9183
ebooks/19810	9184
ebooks/19810	9185
ebooks/19810	1126
ebooks/19811	7
ebooks/19811	6108
ebooks/19812	9186
ebooks/19812	5492
ebooks/19812	1081
ebooks/19813	2540
ebooks/19813	25
ebooks/19813	321
ebooks/19814	173
ebooks/19814	1499
ebooks/19815	539
ebooks/19815	68
ebooks/19816	7262
ebooks/19816	68
ebooks/19816	575
ebooks/19816	258
ebooks/19817	323
ebooks/19817	9187
ebooks/19817	9188
ebooks/19818	25
ebooks/19818	26
ebooks/19819	279
ebooks/19819	7
ebooks/1982	2724
ebooks/1982	2744
ebooks/1982	281
ebooks/19820	2346
ebooks/19820	2387
ebooks/19820	7426
ebooks/19821	49
ebooks/19821	68
ebooks/19821	4776
ebooks/19822	173
ebooks/19822	209
ebooks/19823	9189
ebooks/19823	9190
ebooks/19823	2378
ebooks/19824	1837
ebooks/19824	25
ebooks/19824	417
ebooks/19824	1396
ebooks/19825	138
ebooks/19825	1898
ebooks/19825	6985
ebooks/19826	113
ebooks/19826	5090
ebooks/19827	171
ebooks/19827	49
ebooks/19828	232
ebooks/19828	92
ebooks/19828	9191
ebooks/19829	25
ebooks/19829	321
ebooks/19829	4183
ebooks/1983	541
ebooks/1983	25
ebooks/1983	9192
ebooks/1983	9004
ebooks/1983	9193
ebooks/19830	80
ebooks/19830	9194
ebooks/19830	58
ebooks/19831	866
ebooks/19831	1033
ebooks/19831	1032
ebooks/19831	9195
ebooks/19832	159
ebooks/19832	894
ebooks/19832	9196
ebooks/19832	9197
ebooks/19833	9187
ebooks/19833	323
ebooks/19833	9188
ebooks/19834	9198
ebooks/19834	68
ebooks/19834	6736
ebooks/19835	9199
ebooks/19835	9200
ebooks/19836	279
ebooks/19836	7
ebooks/19837	6
ebooks/19837	9201
ebooks/19838	279
ebooks/19838	7
ebooks/19839	28
ebooks/19839	916
ebooks/19839	168
ebooks/19839	2845
ebooks/19839	1625
ebooks/19839	177
ebooks/19839	427
ebooks/19839	470
ebooks/19839	7
ebooks/19840	2453
ebooks/19840	2383
ebooks/19840	2359
ebooks/19840	16
ebooks/19841	468
ebooks/19841	25
ebooks/19841	8520
ebooks/19841	9202
ebooks/19841	470
ebooks/19842	3205
ebooks/19842	6
ebooks/19843	9203
ebooks/19843	6
ebooks/19844	9204
ebooks/19844	6
ebooks/19845	9205
ebooks/19845	6
ebooks/19846	412
ebooks/19846	413
ebooks/19847	10
ebooks/19847	9206
ebooks/19848	2252
ebooks/19848	138
ebooks/19848	2290
ebooks/19849	6773
ebooks/19849	250
ebooks/19849	1112
ebooks/1985	754
ebooks/1985	7
ebooks/19850	1482
ebooks/19850	662
ebooks/19851	132
ebooks/19851	25
ebooks/19851	9207
ebooks/19852	6512
ebooks/19852	6510
ebooks/19853	68
ebooks/19853	3223
ebooks/19853	1100
ebooks/19854	9208
ebooks/19854	2768
ebooks/19855	68
ebooks/19855	1164
ebooks/19855	576
ebooks/19855	574
ebooks/19855	9209
ebooks/19856	9210
ebooks/19856	9114
ebooks/19856	633
ebooks/19857	6642
ebooks/19857	173
ebooks/19858	234
ebooks/19858	3759
ebooks/19859	277
ebooks/19859	219
ebooks/19859	68
ebooks/1986	7
ebooks/1986	9211
ebooks/1986	545
ebooks/1986	242
ebooks/19860	790
ebooks/19860	68
ebooks/19860	3488
ebooks/19861	242
ebooks/19861	168
ebooks/19861	177
ebooks/19861	4573
ebooks/19861	25
ebooks/19862	6115
ebooks/19862	70
ebooks/19863	1965
ebooks/19863	8496
ebooks/19863	9212
ebooks/19864	9213
ebooks/19864	3367
ebooks/19865	598
ebooks/19865	9214
ebooks/19866	1105
ebooks/19866	4423
ebooks/19867	1155
ebooks/19867	9215
ebooks/19867	68
ebooks/19868	68
ebooks/19868	1025
ebooks/19868	1026
ebooks/19869	3200
ebooks/19869	25
ebooks/1987	25
ebooks/1987	146
ebooks/1987	26
ebooks/19870	7961
ebooks/19870	1965
ebooks/19871	7224
ebooks/19871	9216
ebooks/19871	9217
ebooks/19871	2346
ebooks/19872	9218
ebooks/19872	6951
ebooks/19872	4465
ebooks/19872	491
ebooks/19872	173
ebooks/19872	9219
ebooks/19873	26
ebooks/19873	811
ebooks/19874	620
ebooks/19874	7
ebooks/19875	866
ebooks/19875	9220
ebooks/19875	9221
ebooks/19875	9222
ebooks/19875	9223
ebooks/19875	9224
ebooks/19876	1499
ebooks/19876	173
ebooks/19877	9225
ebooks/19877	4008
ebooks/19877	9226
ebooks/19877	68
ebooks/19878	9227
ebooks/19878	1296
ebooks/19879	9228
ebooks/19879	2636
ebooks/19879	990
ebooks/1988	277
ebooks/1988	68
ebooks/1988	345
ebooks/19880	8680
ebooks/19880	3551
ebooks/19880	6740
ebooks/19881	2073
ebooks/19881	9229
ebooks/19882	19
ebooks/19882	9230
ebooks/19882	9231
ebooks/19883	9232
ebooks/19883	327
ebooks/19883	3289
ebooks/19883	1229
ebooks/19883	9233
ebooks/19883	6358
ebooks/19883	3451
ebooks/19883	9234
ebooks/19883	9235
ebooks/19884	10
ebooks/19884	26
ebooks/19884	281
ebooks/19885	139
ebooks/19885	138
ebooks/19886	9236
ebooks/19886	10
ebooks/19887	8633
ebooks/19887	8632
ebooks/19887	10
ebooks/19888	10
ebooks/19888	26
ebooks/19888	281
ebooks/19889	2916
ebooks/19889	129
ebooks/19889	4474
ebooks/19889	574
ebooks/19889	68
ebooks/19889	1975
ebooks/19889	1972
ebooks/19889	7912
ebooks/1989	9237
ebooks/1989	9238
ebooks/1989	9239
ebooks/1989	25
ebooks/1989	321
ebooks/19890	2427
ebooks/19890	58
ebooks/19890	2428
ebooks/19891	2588
ebooks/19891	8830
ebooks/19892	2540
ebooks/19892	25
ebooks/19893	221
ebooks/19893	222
ebooks/19894	10
ebooks/19894	279
ebooks/19895	598
ebooks/19895	3131
ebooks/19895	9240
ebooks/19896	543
ebooks/19896	277
ebooks/19896	281
ebooks/19896	68
ebooks/19896	574
ebooks/19897	820
ebooks/19897	25
ebooks/19897	6907
ebooks/19898	68
ebooks/19898	10
ebooks/19898	9241
ebooks/19899	7
ebooks/19899	3851
ebooks/1990	7
ebooks/1990	831
ebooks/19900	2918
ebooks/19900	9242
ebooks/19900	185
ebooks/19900	184
ebooks/19901	229
ebooks/19901	72
ebooks/19901	7
ebooks/19902	7
ebooks/19902	9243
ebooks/19903	2427
ebooks/19903	2428
ebooks/19903	58
ebooks/19904	25
ebooks/19904	594
ebooks/19905	9244
ebooks/19905	402
ebooks/19906	9245
ebooks/19906	5913
ebooks/19906	173
ebooks/19906	163
ebooks/19907	6063
ebooks/19907	68
ebooks/19907	947
ebooks/19908	234
ebooks/19908	9246
ebooks/19908	9247
ebooks/19909	281
ebooks/19909	68
ebooks/19909	9248
ebooks/19909	2603
ebooks/1991	1957
ebooks/1991	7
ebooks/1991	5199
ebooks/1991	2601
ebooks/19910	60
ebooks/19910	9249
ebooks/19910	9250
ebooks/19911	1425
ebooks/19911	9251
ebooks/19911	9252
ebooks/19912	1366
ebooks/19912	19
ebooks/19913	633
ebooks/19913	9253
ebooks/19914	9254
ebooks/19914	9255
ebooks/19914	114
ebooks/19915	2762
ebooks/19915	68
ebooks/19915	2763
ebooks/19915	2764
ebooks/19916	1958
ebooks/19916	281
ebooks/19916	25
ebooks/19917	9256
ebooks/19917	9257
ebooks/19917	16
ebooks/19918	810
ebooks/19918	811
ebooks/19918	273
ebooks/19919	10
ebooks/19919	508
ebooks/1992	9258
ebooks/1992	9259
ebooks/1992	3547
ebooks/1992	9260
ebooks/1992	250
ebooks/19920	10
ebooks/19920	508
ebooks/19921	7291
ebooks/19921	7753
ebooks/19921	633
ebooks/19922	48
ebooks/19922	4076
ebooks/19923	6108
ebooks/19923	6793
ebooks/19924	3864
ebooks/19924	138
ebooks/19924	2567
ebooks/19924	1898
ebooks/19925	9261
ebooks/19925	237
ebooks/19925	9262
ebooks/19926	113
ebooks/19926	821
ebooks/19927	49
ebooks/19927	4320
ebooks/19927	3667
ebooks/19928	146
ebooks/19928	8834
ebooks/19928	25
ebooks/19928	145
ebooks/19928	229
ebooks/19929	72
ebooks/19929	25
ebooks/1993	281
ebooks/1993	1014
ebooks/1993	7
ebooks/19930	6086
ebooks/19930	9263
ebooks/19930	68
ebooks/19931	594
ebooks/19931	25
ebooks/19932	9264
ebooks/19932	9265
ebooks/19932	9266
ebooks/19932	166
ebooks/19932	9267
ebooks/19932	9268
ebooks/19933	9269
ebooks/19933	9270
ebooks/19933	7718
ebooks/19934	831
ebooks/19934	7
ebooks/19935	25
ebooks/19935	3416
ebooks/19936	4359
ebooks/19936	4536
ebooks/19936	219
ebooks/19936	68
ebooks/19937	7
ebooks/19937	279
ebooks/19938	7
ebooks/19938	59
ebooks/19939	8527
ebooks/19939	8528
ebooks/19939	58
ebooks/1994	7
ebooks/1994	631
ebooks/19940	234
ebooks/19940	594
ebooks/19941	209
ebooks/19941	173
ebooks/19942	9271
ebooks/19942	199
ebooks/19942	10
ebooks/19943	6956
ebooks/19943	7
ebooks/19943	9272
ebooks/19944	5715
ebooks/19944	2724
ebooks/19945	2724
ebooks/19945	5715
ebooks/19946	9273
ebooks/19946	25
ebooks/19947	9274
ebooks/19947	9275
ebooks/19947	159
ebooks/19947	9276
ebooks/19948	7916
ebooks/19948	7917
ebooks/19948	9277
ebooks/19948	25
ebooks/19949	1004
ebooks/19949	166
ebooks/1995	10
ebooks/1995	33
ebooks/1995	32
ebooks/1995	34
ebooks/19950	7500
ebooks/19950	7502
ebooks/19950	6623
ebooks/19950	7501
ebooks/19950	122
ebooks/19951	146
ebooks/19951	68
ebooks/19951	2493
ebooks/19952	1175
ebooks/19952	25
ebooks/19952	9278
ebooks/19953	9279
ebooks/19953	2905
ebooks/19953	9280
ebooks/19953	9281
ebooks/19954	10
ebooks/19954	279
ebooks/19955	19
ebooks/19955	9282
ebooks/19955	9283
ebooks/19955	10
ebooks/19956	1976
ebooks/19956	9284
ebooks/19957	68
ebooks/19957	3273
ebooks/19958	1476
ebooks/19958	9285
ebooks/19959	9286
ebooks/19959	1444
ebooks/19959	9287
ebooks/19959	9288
ebooks/1996	33
ebooks/1996	34
ebooks/1996	10
ebooks/19960	7103
ebooks/19960	9289
ebooks/19961	9290
ebooks/19961	9114
ebooks/19961	633
ebooks/19962	9291
ebooks/19962	68
ebooks/19962	791
ebooks/19963	9292
ebooks/19963	9293
ebooks/19963	25
ebooks/19963	18
ebooks/19964	25
ebooks/19964	18
ebooks/19965	9294
ebooks/19965	2664
ebooks/19966	470
ebooks/19966	9295
ebooks/19966	25
ebooks/19967	68
ebooks/19967	790
ebooks/19968	3392
ebooks/19968	9296
ebooks/19968	5692
ebooks/19968	25
ebooks/19969	130
ebooks/19969	68
ebooks/19969	104
ebooks/19969	1241
ebooks/1997	33
ebooks/1997	10
ebooks/1997	34
ebooks/19970	1403
ebooks/19970	25
ebooks/19970	229
ebooks/19971	1909
ebooks/19971	68
ebooks/19971	234
ebooks/19972	1818
ebooks/19972	19
ebooks/19972	1820
ebooks/19972	7866
ebooks/19973	9288
ebooks/19973	1444
ebooks/19973	9287
ebooks/19973	9286
ebooks/19974	3277
ebooks/19974	9297
ebooks/19975	70
ebooks/19975	71
ebooks/19976	9287
ebooks/19976	9286
ebooks/19976	9288
ebooks/19976	1444
ebooks/19977	741
ebooks/19977	9298
ebooks/19977	102
ebooks/19977	7
ebooks/19977	9299
ebooks/19977	5208
ebooks/19978	10
ebooks/19978	279
ebooks/19979	237
ebooks/19979	8654
ebooks/1998	2552
ebooks/1998	9300
ebooks/1998	323
ebooks/19980	1324
ebooks/19980	2062
ebooks/19981	4669
ebooks/19981	25
ebooks/19981	735
ebooks/19982	7841
ebooks/19982	387
ebooks/19982	9301
ebooks/19982	19
ebooks/19983	1369
ebooks/19983	20
ebooks/19983	19
ebooks/19984	7841
ebooks/19984	9302
ebooks/19984	19
ebooks/19984	387
ebooks/19985	9303
ebooks/19985	5318
ebooks/19986	173
ebooks/19986	9304
ebooks/19986	1382
ebooks/19987	25
ebooks/19987	9084
ebooks/19987	3417
ebooks/19987	9085
ebooks/19988	68
ebooks/19988	1085
ebooks/19989	68
ebooks/19989	281
ebooks/19989	9305
ebooks/19989	1697
ebooks/19989	545
ebooks/19989	25
ebooks/1999	470
ebooks/1999	9089
ebooks/1999	7
ebooks/1999	199
ebooks/1999	2793
ebooks/1999	177
ebooks/19990	122
ebooks/19990	9306
ebooks/19990	9307
ebooks/19991	68
ebooks/19991	797
ebooks/19991	1025
ebooks/19991	9308
ebooks/19992	10
ebooks/19992	5716
ebooks/19993	276
ebooks/19993	68
ebooks/19993	797
ebooks/19993	2540
ebooks/19993	277
ebooks/19993	790
ebooks/19994	245
ebooks/19994	68
ebooks/19994	9309
ebooks/19994	2540
ebooks/19995	171
ebooks/19995	49
ebooks/19996	49
ebooks/19996	171
ebooks/19997	633
ebooks/19997	9310
ebooks/19998	9311
ebooks/19998	2073
ebooks/19998	4844
ebooks/19999	3226
ebooks/19999	68
ebooks/2	9312
ebooks/2	4
ebooks/2	9313
ebooks/2	141
ebooks/20	7
ebooks/20	9314
ebooks/20	9315
ebooks/20	9316
ebooks/20	9317
ebooks/200	412
ebooks/200	413
ebooks/2000	6284
ebooks/2000	10
ebooks/2000	4456
ebooks/2000	6283
ebooks/2000	6282
ebooks/20000	1852
ebooks/20000	229
ebooks/20000	391
ebooks/20000	1851
ebooks/20000	10
ebooks/20000	18
ebooks/20001	3956
ebooks/20001	7
ebooks/20001	9318
ebooks/20001	1404
ebooks/20002	375
ebooks/20002	9319
ebooks/20002	9320
ebooks/20002	9321
ebooks/20002	102
ebooks/20002	5049
ebooks/20002	7
ebooks/20002	3396
ebooks/20002	9322
ebooks/20002	9323
ebooks/20002	9324
ebooks/20002	4418
ebooks/20003	7
ebooks/20003	1404
ebooks/20003	9325
ebooks/20004	9326
ebooks/20004	9327
ebooks/20004	7
ebooks/20005	9328
ebooks/20005	9329
ebooks/20005	9330
ebooks/20005	166
ebooks/20006	6557
ebooks/20006	84
ebooks/20006	9331
ebooks/20007	9332
ebooks/20007	250
ebooks/20007	9333
ebooks/20007	5024
ebooks/20008	168
ebooks/20008	2257
ebooks/20008	427
ebooks/20008	9334
ebooks/20008	228
ebooks/20008	884
ebooks/20008	410
ebooks/20008	7
ebooks/20009	9335
ebooks/20009	9325
ebooks/20009	281
ebooks/20009	7
ebooks/20010	25
ebooks/20010	603
ebooks/20010	2403
ebooks/20010	120
ebooks/20011	10
ebooks/20011	9336
ebooks/20011	9337
ebooks/20012	9338
ebooks/20012	9339
ebooks/20012	250
ebooks/20012	9340
ebooks/20013	155
ebooks/20013	9341
ebooks/20014	2018
ebooks/20014	4251
ebooks/20014	96
ebooks/20015	10
ebooks/20015	26
ebooks/20016	250
ebooks/20016	3808
ebooks/20017	276
ebooks/20017	68
ebooks/20017	277
ebooks/20018	25
ebooks/20018	26
ebooks/20018	1085
ebooks/20019	1965
ebooks/20019	9342
ebooks/2002	7
ebooks/2002	9343
ebooks/2002	691
ebooks/20020	811
ebooks/20020	594
ebooks/20021	9344
ebooks/20021	113
ebooks/20022	468
ebooks/20022	219
ebooks/20022	68
ebooks/20023	250
ebooks/20023	3358
ebooks/20023	5024
ebooks/20023	5337
ebooks/20023	9345
ebooks/20023	9346
ebooks/20023	9347
ebooks/20024	1957
ebooks/20024	6167
ebooks/20024	113
ebooks/20024	25
ebooks/20025	9348
ebooks/20025	25
ebooks/20025	5771
ebooks/20026	25
ebooks/20026	7070
ebooks/20026	2540
ebooks/20027	1587
ebooks/20027	234
ebooks/20028	4906
ebooks/20028	3381
ebooks/20028	7
ebooks/20028	177
ebooks/20029	68
ebooks/20029	9349
ebooks/2003	692
ebooks/2003	9350
ebooks/2003	9351
ebooks/2003	9352
ebooks/2003	7
ebooks/20030	279
ebooks/20030	25
ebooks/20031	7
ebooks/20031	606
ebooks/20032	8035
ebooks/20032	8037
ebooks/20032	8036
ebooks/20032	402
ebooks/20033	25
ebooks/20033	121
ebooks/20033	542
ebooks/20033	1741
ebooks/20034	9353
ebooks/20034	184
ebooks/20034	6084
ebooks/20035	25
ebooks/20035	2061
ebooks/20036	4031
ebooks/20036	7241
ebooks/20036	2766
ebooks/20036	2512
ebooks/20036	68
ebooks/20037	574
ebooks/20037	5071
ebooks/20037	575
ebooks/20037	9354
ebooks/20037	573
ebooks/20037	9355
ebooks/20037	68
ebooks/20037	543
ebooks/20037	2806
ebooks/20037	9356
ebooks/20037	4079
ebooks/20037	577
ebooks/20037	25
ebooks/20038	311
ebooks/20038	7
ebooks/20038	18
ebooks/20038	8689
ebooks/20038	312
ebooks/20038	9357
ebooks/20038	7833
ebooks/20038	9358
ebooks/20039	1014
ebooks/20039	7
ebooks/20039	1011
ebooks/20039	201
ebooks/2004	470
ebooks/2004	25
ebooks/2004	281
ebooks/20040	760
ebooks/20040	539
ebooks/20040	68
ebooks/20040	9359
ebooks/20041	9360
ebooks/20041	7582
ebooks/20041	265
ebooks/20042	3277
ebooks/20042	9361
ebooks/20042	9362
ebooks/20043	68
ebooks/20043	1164
ebooks/20043	277
ebooks/20043	9363
ebooks/20044	146
ebooks/20044	25
ebooks/20045	1044
ebooks/20045	234
ebooks/20046	9364
ebooks/20046	315
ebooks/20046	9365
ebooks/20046	3
ebooks/20047	7
ebooks/20047	3615
ebooks/20047	914
ebooks/20047	3616
ebooks/20048	3957
ebooks/20048	2588
ebooks/20048	9366
ebooks/20049	4821
ebooks/20049	281
ebooks/20049	68
ebooks/20049	6672
ebooks/2005	9367
ebooks/2005	7
ebooks/2005	470
ebooks/20050	234
ebooks/20050	244
ebooks/20050	1587
ebooks/20051	1587
ebooks/20051	234
ebooks/20051	244
ebooks/20052	3197
ebooks/20052	4474
ebooks/20052	574
ebooks/20052	5223
ebooks/20052	9368
ebooks/20052	68
ebooks/20052	575
ebooks/20052	2137
ebooks/20052	3889
ebooks/20053	72
ebooks/20053	9369
ebooks/20053	68
ebooks/20053	548
ebooks/20053	1715
ebooks/20054	9370
ebooks/20054	25
ebooks/20054	735
ebooks/20054	9371
ebooks/20054	4234
ebooks/20055	2559
ebooks/20055	19
ebooks/20056	620
ebooks/20056	1587
ebooks/20056	234
ebooks/20057	25
ebooks/20057	1152
ebooks/20058	620
ebooks/20058	410
ebooks/20058	9372
ebooks/20058	7
ebooks/20059	68
ebooks/20059	4669
ebooks/2006	9373
ebooks/2006	1162
ebooks/2006	7
ebooks/2006	8453
ebooks/20060	9374
ebooks/20060	234
ebooks/20061	26
ebooks/20061	10
ebooks/20062	327
ebooks/20062	6483
ebooks/20063	9375
ebooks/20063	9376
ebooks/20063	9377
ebooks/20063	9378
ebooks/20063	9379
ebooks/20063	327
ebooks/20064	9380
ebooks/20064	2028
ebooks/20065	92
ebooks/20065	9381
ebooks/20065	2008
ebooks/20066	4
ebooks/20066	1288
ebooks/20066	232
ebooks/20066	9382
ebooks/20067	633
ebooks/20067	9383
ebooks/20067	9384
ebooks/20067	6948
ebooks/20068	68
ebooks/20068	8329
ebooks/20068	9385
ebooks/20068	9386
ebooks/20068	9387
ebooks/20068	9388
ebooks/20069	6740
ebooks/20069	3551
ebooks/2007	7
ebooks/2007	742
ebooks/20070	374
ebooks/20070	25
ebooks/20071	2137
ebooks/20071	5257
ebooks/20071	4359
ebooks/20071	2980
ebooks/20071	9389
ebooks/20071	68
ebooks/20071	8628
ebooks/20071	1164
ebooks/20072	254
ebooks/20072	25
ebooks/20073	9390
ebooks/20073	1319
ebooks/20074	387
ebooks/20074	9391
ebooks/20075	9392
ebooks/20075	68
ebooks/20075	9393
ebooks/20075	9394
ebooks/20076	25
ebooks/20076	146
ebooks/20077	748
ebooks/20077	9395
ebooks/20077	10
ebooks/20078	1548
ebooks/20078	3024
ebooks/20078	1798
ebooks/20078	7
ebooks/20079	5166
ebooks/20079	68
ebooks/20079	2431
ebooks/2008	25
ebooks/2008	9396
ebooks/2008	9397
ebooks/20080	1164
ebooks/20080	68
ebooks/20080	573
ebooks/20080	9398
ebooks/20080	9399
ebooks/20080	9400
ebooks/20080	9401
ebooks/20080	5257
ebooks/20080	1441
ebooks/20081	2485
ebooks/20081	7
ebooks/20081	28
ebooks/20081	68
ebooks/20081	831
ebooks/20082	25
ebooks/20082	9402
ebooks/20082	146
ebooks/20083	7
ebooks/20083	9403
ebooks/20084	893
ebooks/20084	229
ebooks/20084	1885
ebooks/20084	7
ebooks/20084	9404
ebooks/20085	848
ebooks/20085	53
ebooks/20085	9405
ebooks/20085	25
ebooks/20085	177
ebooks/20085	1421
ebooks/20086	9406
ebooks/20086	9407
ebooks/20086	327
ebooks/20086	9408
ebooks/20086	9409
ebooks/20086	2068
ebooks/20087	3692
ebooks/20087	9410
ebooks/20087	68
ebooks/20088	49
ebooks/20088	171
ebooks/20089	1789
ebooks/20089	811
ebooks/2009	48
ebooks/2009	2936
ebooks/2009	716
ebooks/20090	7
ebooks/20090	1121
ebooks/20091	7
ebooks/20091	9411
ebooks/20091	9412
ebooks/20091	68
ebooks/20092	9413
ebooks/20092	7
ebooks/20093	2427
ebooks/20093	2428
ebooks/20093	58
ebooks/20094	10
ebooks/20094	9414
ebooks/20095	59
ebooks/20095	25
ebooks/20096	9288
ebooks/20096	244
ebooks/20096	9415
ebooks/20097	9416
ebooks/20097	68
ebooks/20097	5160
ebooks/20098	491
ebooks/20098	701
ebooks/20099	9417
ebooks/20099	9418
ebooks/20099	3277
ebooks/201	2515
ebooks/201	1319
ebooks/2010	9419
ebooks/2010	8652
ebooks/2010	9420
ebooks/2010	48
ebooks/20100	811
ebooks/20100	279
ebooks/20101	1453
ebooks/20101	25
ebooks/20101	9278
ebooks/20101	1175
ebooks/20101	145
ebooks/20101	146
ebooks/20101	9421
ebooks/20102	9422
ebooks/20102	49
ebooks/20102	3667
ebooks/20102	9423
ebooks/20103	9424
ebooks/20103	3277
ebooks/20104	25
ebooks/20104	9425
ebooks/20105	157
ebooks/20105	2008
ebooks/20106	68
ebooks/20106	1101
ebooks/20107	894
ebooks/20107	2920
ebooks/20108	19
ebooks/20108	1818
ebooks/20108	9426
ebooks/20109	232
ebooks/20109	9191
ebooks/20109	92
ebooks/2011	25
ebooks/2011	8159
ebooks/2011	470
ebooks/2011	4147
ebooks/2011	9427
ebooks/2011	8148
ebooks/20110	96
ebooks/20110	3368
ebooks/20111	210
ebooks/20111	173
ebooks/20112	9428
ebooks/20112	277
ebooks/20112	68
ebooks/20113	7
ebooks/20113	3706
ebooks/20113	2582
ebooks/20113	4325
ebooks/20113	68
ebooks/20113	1909
ebooks/20114	9429
ebooks/20114	234
ebooks/20115	9430
ebooks/20115	6743
ebooks/20115	211
ebooks/20115	173
ebooks/20116	9431
ebooks/20116	9432
ebooks/20116	9433
ebooks/20116	9434
ebooks/20116	990
ebooks/20116	9435
ebooks/20116	9436
ebooks/20117	9437
ebooks/20117	49
ebooks/20118	279
ebooks/20118	811
ebooks/20119	120
ebooks/20119	7
ebooks/2012	561
ebooks/2012	138
ebooks/20120	9438
ebooks/20120	122
ebooks/20120	6938
ebooks/20121	18
ebooks/20121	25
ebooks/20121	8176
ebooks/20122	7949
ebooks/20122	7948
ebooks/20122	7788
ebooks/20122	4495
ebooks/20122	10
ebooks/20122	195
ebooks/20123	254
ebooks/20123	25
ebooks/20124	687
ebooks/20124	19
ebooks/20124	9439
ebooks/20125	2070
ebooks/20125	232
ebooks/20125	9440
ebooks/20126	9441
ebooks/20126	68
ebooks/20127	26
ebooks/20127	279
ebooks/20127	281
ebooks/20127	7
ebooks/20128	9442
ebooks/20128	421
ebooks/20129	6777
ebooks/20129	662
ebooks/2013	7
ebooks/2013	72
ebooks/20130	163
ebooks/20130	6171
ebooks/20130	9443
ebooks/20131	2302
ebooks/20131	229
ebooks/20131	25
ebooks/20132	9444
ebooks/20132	68
ebooks/20132	229
ebooks/20132	3635
ebooks/20132	574
ebooks/20132	261
ebooks/20132	1613
ebooks/20133	68
ebooks/20133	257
ebooks/20133	575
ebooks/20133	6963
ebooks/20133	793
ebooks/20134	575
ebooks/20134	6963
ebooks/20134	68
ebooks/20135	234
ebooks/20135	279
ebooks/20136	9445
ebooks/20136	173
ebooks/20136	6743
ebooks/20137	4593
ebooks/20137	323
ebooks/20138	551
ebooks/20138	122
ebooks/20138	239
ebooks/20139	1476
ebooks/20139	9446
ebooks/20139	340
ebooks/2014	72
ebooks/2014	9447
ebooks/2014	7
ebooks/2014	9448
ebooks/2014	9449
ebooks/20140	279
ebooks/20140	811
ebooks/20141	5935
ebooks/20141	25
ebooks/20141	59
ebooks/20142	10
ebooks/20142	7162
ebooks/20143	10
ebooks/20143	3177
ebooks/20144	16
ebooks/20144	10
ebooks/20144	9450
ebooks/20144	9451
ebooks/20145	279
ebooks/20145	811
ebooks/20146	9452
ebooks/20146	109
ebooks/20146	9453
ebooks/20147	7897
ebooks/20147	18
ebooks/20147	68
ebooks/20148	279
ebooks/20148	811
ebooks/20148	26
ebooks/20149	9454
ebooks/20149	10
ebooks/2015	9455
ebooks/2015	7
ebooks/20150	8844
ebooks/20150	7
ebooks/20151	1040
ebooks/20151	491
ebooks/20151	3355
ebooks/20152	72
ebooks/20152	3365
ebooks/20152	25
ebooks/20153	3687
ebooks/20153	9456
ebooks/20153	3895
ebooks/20154	25
ebooks/20154	18
ebooks/20155	6721
ebooks/20155	9457
ebooks/20155	25
ebooks/20156	234
ebooks/20156	9458
ebooks/20157	53
ebooks/20157	7
ebooks/20157	1368
ebooks/20157	6531
ebooks/20157	9459
ebooks/20158	279
ebooks/20158	7
ebooks/20159	9460
ebooks/20159	456
ebooks/2016	4630
ebooks/2016	4627
ebooks/2016	424
ebooks/2016	4628
ebooks/2016	4629
ebooks/20160	9461
ebooks/20160	9462
ebooks/20160	22
ebooks/20161	437
ebooks/20161	6310
ebooks/20162	234
ebooks/20162	3759
ebooks/20163	68
ebooks/20163	69
ebooks/20163	104
ebooks/20163	6659
ebooks/20164	9463
ebooks/20164	7
ebooks/20165	9464
ebooks/20165	9465
ebooks/20165	2068
ebooks/20166	113
ebooks/20166	279
ebooks/20167	9466
ebooks/20167	783
ebooks/20168	1884
ebooks/20168	9467
ebooks/20169	811
ebooks/20169	26
ebooks/20169	281
ebooks/2017	7945
ebooks/2017	9468
ebooks/2017	5656
ebooks/20170	244
ebooks/20170	9469
ebooks/20170	9470
ebooks/20170	302
ebooks/20171	25
ebooks/20171	1854
ebooks/20172	2613
ebooks/20172	25
ebooks/20173	620
ebooks/20173	7
ebooks/20174	25
ebooks/20174	369
ebooks/20175	16
ebooks/20175	26
ebooks/20176	9471
ebooks/20176	2573
ebooks/20176	7
ebooks/20177	1606
ebooks/20177	7
ebooks/20177	564
ebooks/20178	234
ebooks/20178	3759
ebooks/20179	9472
ebooks/20179	234
ebooks/20179	3563
ebooks/2018	9037
ebooks/2018	1390
ebooks/2018	8552
ebooks/20180	68
ebooks/20180	1085
ebooks/20181	25
ebooks/20181	1570
ebooks/20182	10
ebooks/20182	26
ebooks/20183	1377
ebooks/20183	166
ebooks/20183	9473
ebooks/20183	3305
ebooks/20183	1070
ebooks/20184	7849
ebooks/20184	25
ebooks/20185	25
ebooks/20185	279
ebooks/20185	26
ebooks/20186	9474
ebooks/20186	9475
ebooks/20186	1081
ebooks/20187	68
ebooks/20187	1085
ebooks/20188	1640
ebooks/20188	2003
ebooks/20188	7
ebooks/20188	986
ebooks/20188	2004
ebooks/20189	1231
ebooks/20189	9476
ebooks/20189	159
ebooks/2019	25
ebooks/2019	72
ebooks/20190	413
ebooks/20190	1224
ebooks/20191	2073
ebooks/20191	9477
ebooks/20191	9478
ebooks/20192	7
ebooks/20192	4820
ebooks/20193	68
ebooks/20193	104
ebooks/20194	9479
ebooks/20194	598
ebooks/20194	9480
ebooks/20194	3131
ebooks/20195	9481
ebooks/20195	9482
ebooks/20195	9483
ebooks/20195	9484
ebooks/20196	1651
ebooks/20196	60
ebooks/20196	9485
ebooks/20196	1649
ebooks/20197	2808
ebooks/20197	4081
ebooks/20197	68
ebooks/20197	4079
ebooks/20198	177
ebooks/20198	7
ebooks/20198	5735
ebooks/20199	10
ebooks/20199	508
ebooks/202	9486
ebooks/202	683
ebooks/202	1523
ebooks/202	166
ebooks/202	1522
ebooks/202	1521
ebooks/202	9487
ebooks/202	9488
ebooks/2020	975
ebooks/2020	68
ebooks/2020	620
ebooks/2020	229
ebooks/2020	25
ebooks/20200	9489
ebooks/20200	1085
ebooks/20200	7
ebooks/20200	68
ebooks/20200	575
ebooks/20200	574
ebooks/20201	1625
ebooks/20201	1547
ebooks/20201	615
ebooks/20201	4773
ebooks/20201	7
ebooks/20202	8611
ebooks/20202	402
ebooks/20203	1816
ebooks/20203	4549
ebooks/20203	166
ebooks/20204	9490
ebooks/20204	7
ebooks/20205	9491
ebooks/20205	9492
ebooks/20205	84
ebooks/20205	8616
ebooks/20205	9493
ebooks/20205	7792
ebooks/20206	22
ebooks/20206	2946
ebooks/20206	6550
ebooks/20207	102
ebooks/20207	9494
ebooks/20207	68
ebooks/20208	2135
ebooks/20208	9495
ebooks/20208	68
ebooks/20208	539
ebooks/20209	387
ebooks/20209	9496
ebooks/20209	9497
ebooks/2021	2311
ebooks/2021	410
ebooks/2021	391
ebooks/2021	7
ebooks/2021	1133
ebooks/2021	9498
ebooks/20210	4085
ebooks/20210	7
ebooks/20210	3547
ebooks/20210	8654
ebooks/20210	9499
ebooks/20211	234
ebooks/20211	4928
ebooks/20212	25
ebooks/20212	18
ebooks/20213	68
ebooks/20213	179
ebooks/20213	1085
ebooks/20214	1319
ebooks/20214	9500
ebooks/20215	210
ebooks/20215	173
ebooks/20215	6205
ebooks/20216	6344
ebooks/20216	5462
ebooks/20216	9501
ebooks/20217	594
ebooks/20217	234
ebooks/20218	9502
ebooks/20218	515
ebooks/20218	9503
ebooks/20218	9504
ebooks/20218	9505
ebooks/20218	9506
ebooks/20219	102
ebooks/20219	9507
ebooks/20219	25
ebooks/2022	4417
ebooks/2022	2061
ebooks/20220	3461
ebooks/20220	89
ebooks/20221	402
ebooks/20221	8035
ebooks/20221	8036
ebooks/20221	8037
ebooks/20222	9508
ebooks/20222	35
ebooks/20222	6399
ebooks/20223	146
ebooks/20223	9509
ebooks/20223	68
ebooks/20223	9510
ebooks/20224	9511
ebooks/20224	2499
ebooks/20225	1993
ebooks/20225	848
ebooks/20225	25
ebooks/20225	1368
ebooks/20226	25
ebooks/20226	9512
ebooks/20226	9513
ebooks/20227	9514
ebooks/20227	234
ebooks/20228	9515
ebooks/20228	10
ebooks/20228	102
ebooks/20229	113
ebooks/20229	4325
ebooks/20229	281
ebooks/20229	8745
ebooks/20229	9516
ebooks/20229	1957
ebooks/2023	7
ebooks/2023	5221
ebooks/2023	201
ebooks/20230	745
ebooks/20230	2845
ebooks/20230	28
ebooks/20230	4364
ebooks/20230	542
ebooks/20230	25
ebooks/20231	108
ebooks/20231	281
ebooks/20231	25
ebooks/20232	301
ebooks/20232	9517
ebooks/20232	77
ebooks/20233	990
ebooks/20233	4739
ebooks/20234	7
ebooks/20234	3587
ebooks/20234	6221
ebooks/20235	26
ebooks/20235	7
ebooks/20236	25
ebooks/20236	9518
ebooks/20236	9519
ebooks/20236	9520
ebooks/20237	1324
ebooks/20237	9521
ebooks/20238	7
ebooks/20238	1210
ebooks/20238	1060
ebooks/20239	16
ebooks/20239	2073
ebooks/20239	9522
ebooks/2024	1826
ebooks/2024	9523
ebooks/2024	9524
ebooks/2024	1034
ebooks/2024	9525
ebooks/2024	7
ebooks/2024	9526
ebooks/20240	25
ebooks/20240	279
ebooks/20241	557
ebooks/20241	7
ebooks/20241	9527
ebooks/20242	68
ebooks/20242	6264
ebooks/20243	7448
ebooks/20243	7
ebooks/20244	10
ebooks/20244	26
ebooks/20245	35
ebooks/20245	9528
ebooks/20245	2235
ebooks/20246	3374
ebooks/20246	10
ebooks/20247	25
ebooks/20247	146
ebooks/20247	1784
ebooks/20247	1453
ebooks/20248	4739
ebooks/20248	3542
ebooks/20248	990
ebooks/20249	302
ebooks/20249	9469
ebooks/20249	244
ebooks/20249	9470
ebooks/2025	470
ebooks/2025	28
ebooks/2025	7
ebooks/20250	173
ebooks/20250	9529
ebooks/20250	6743
ebooks/20251	7
ebooks/20251	1085
ebooks/20252	811
ebooks/20252	1789
ebooks/20253	155
ebooks/20253	9530
ebooks/20254	168
ebooks/20254	2104
ebooks/20254	2489
ebooks/20254	10
ebooks/20255	923
ebooks/20255	4031
ebooks/20255	25
ebooks/20255	281
ebooks/20256	166
ebooks/20256	1377
ebooks/20257	7
ebooks/20257	26
ebooks/20258	9531
ebooks/20258	149
ebooks/20258	68
ebooks/20258	9532
ebooks/20259	9533
ebooks/20259	68
ebooks/2026	375
ebooks/2026	18
ebooks/2026	234
ebooks/2026	957
ebooks/20260	4622
ebooks/20260	68
ebooks/20260	574
ebooks/20260	5509
ebooks/20260	6222
ebooks/20260	732
ebooks/20260	2805
ebooks/20260	1394
ebooks/20260	2815
ebooks/20261	831
ebooks/20261	470
ebooks/20261	7
ebooks/20261	229
ebooks/20261	2105
ebooks/20261	1338
ebooks/20262	102
ebooks/20262	2257
ebooks/20262	151
ebooks/20262	915
ebooks/20262	168
ebooks/20262	10
ebooks/20262	4820
ebooks/20263	7
ebooks/20263	9534
ebooks/20263	9535
ebooks/20263	9231
ebooks/20263	9536
ebooks/20263	9537
ebooks/20264	2306
ebooks/20264	1476
ebooks/20264	9538
ebooks/20264	2305
ebooks/20265	9539
ebooks/20265	5614
ebooks/20265	68
ebooks/20265	4235
ebooks/20265	9540
ebooks/20265	1242
ebooks/20265	9006
ebooks/20265	79
ebooks/20265	9005
ebooks/20266	7
ebooks/20266	253
ebooks/20267	7
ebooks/20267	4875
ebooks/20267	281
ebooks/20268	9541
ebooks/20268	68
ebooks/20268	2540
ebooks/20269	5513
ebooks/20269	6777
ebooks/20269	184
ebooks/2027	10
ebooks/2027	1606
ebooks/2027	9542
ebooks/20270	169
ebooks/20270	2093
ebooks/20270	9543
ebooks/20270	151
ebooks/20270	274
ebooks/20270	9544
ebooks/20270	7
ebooks/20271	5066
ebooks/20271	5065
ebooks/20271	68
ebooks/20271	4447
ebooks/20271	79
ebooks/20272	811
ebooks/20272	4273
ebooks/20273	5208
ebooks/20273	250
ebooks/20273	5207
ebooks/20274	5207
ebooks/20274	250
ebooks/20274	5208
ebooks/20275	5207
ebooks/20275	250
ebooks/20275	5208
ebooks/20276	250
ebooks/20276	5208
ebooks/20276	5207
ebooks/20277	5208
ebooks/20277	250
ebooks/20277	5207
ebooks/20278	6195
ebooks/20278	25
ebooks/20278	321
ebooks/20278	113
ebooks/20279	9545
ebooks/20279	886
ebooks/2028	1740
ebooks/2028	9546
ebooks/2028	9547
ebooks/2028	72
ebooks/2028	7
ebooks/20280	9385
ebooks/20280	573
ebooks/20280	9548
ebooks/20280	576
ebooks/20280	9549
ebooks/20280	9550
ebooks/20280	68
ebooks/20281	49
ebooks/20281	2221
ebooks/20282	9551
ebooks/20282	382
ebooks/20283	138
ebooks/20283	2867
ebooks/20283	9552
ebooks/20284	234
ebooks/20284	279
ebooks/20285	234
ebooks/20285	594
ebooks/20286	1025
ebooks/20286	68
ebooks/20286	1511
ebooks/20287	9553
ebooks/20287	9554
ebooks/20287	250
ebooks/20288	9555
ebooks/20288	7
ebooks/20288	1447
ebooks/20288	9556
ebooks/20289	8679
ebooks/20289	58
ebooks/2029	102
ebooks/2029	9557
ebooks/2029	25
ebooks/20290	232
ebooks/20290	9558
ebooks/20290	1296
ebooks/20290	9559
ebooks/20290	3698
ebooks/20290	9560
ebooks/20291	234
ebooks/20291	26
ebooks/20292	1174
ebooks/20292	1173
ebooks/20292	25
ebooks/20292	1172
ebooks/20293	4568
ebooks/20293	1476
ebooks/20294	4130
ebooks/20294	2664
ebooks/20295	2518
ebooks/20295	242
ebooks/20295	7
ebooks/20296	1369
ebooks/20296	5501
ebooks/20296	19
ebooks/20297	270
ebooks/20297	157
ebooks/20297	1040
ebooks/20298	3601
ebooks/20298	16
ebooks/20298	6819
ebooks/20298	3600
ebooks/20298	2373
ebooks/20298	6820
ebooks/20299	9561
ebooks/20299	9562
ebooks/20299	9563
ebooks/20299	2724
ebooks/20299	9564
ebooks/203	1810
ebooks/203	1006
ebooks/203	410
ebooks/203	1812
ebooks/203	1008
ebooks/203	1808
ebooks/203	419
ebooks/203	1811
ebooks/203	1809
ebooks/203	25
ebooks/203	1363
ebooks/2030	9565
ebooks/2030	9566
ebooks/2030	2378
ebooks/2030	1220
ebooks/2030	3543
ebooks/2030	9567
ebooks/2030	9568
ebooks/2030	9569
ebooks/20300	250
ebooks/20300	5864
ebooks/20301	1224
ebooks/20301	9570
ebooks/20301	1540
ebooks/20301	9571
ebooks/20301	3750
ebooks/20301	9572
ebooks/20301	113
ebooks/20302	1446
ebooks/20302	234
ebooks/20303	66
ebooks/20303	3365
ebooks/20303	25
ebooks/20304	9573
ebooks/20304	19
ebooks/20304	9574
ebooks/20305	146
ebooks/20305	9421
ebooks/20305	9278
ebooks/20305	1453
ebooks/20305	145
ebooks/20305	25
ebooks/20306	4586
ebooks/20306	221
ebooks/20307	1164
ebooks/20307	256
ebooks/20307	4359
ebooks/20307	68
ebooks/20307	574
ebooks/20308	25
ebooks/20308	9575
ebooks/20309	575
ebooks/20309	9576
ebooks/20309	68
ebooks/20309	6963
ebooks/2031	72
ebooks/2031	26
ebooks/2031	113
ebooks/2031	9577
ebooks/20310	9578
ebooks/20310	9579
ebooks/20310	250
ebooks/20310	9580
ebooks/20311	575
ebooks/20311	68
ebooks/20311	3889
ebooks/20311	5584
ebooks/20312	5822
ebooks/20312	58
ebooks/20313	1319
ebooks/20313	9581
ebooks/20314	68
ebooks/20314	732
ebooks/20314	575
ebooks/20314	257
ebooks/20315	543
ebooks/20315	277
ebooks/20315	68
ebooks/20316	811
ebooks/20316	9582
ebooks/20316	810
ebooks/20316	4090
ebooks/20317	9583
ebooks/20317	382
ebooks/20317	9584
ebooks/20318	8996
ebooks/20318	1476
ebooks/20319	49
ebooks/20319	296
ebooks/2032	790
ebooks/2032	68
ebooks/2032	9585
ebooks/2032	7
ebooks/20320	9586
ebooks/20320	68
ebooks/20320	229
ebooks/20321	8616
ebooks/20321	9587
ebooks/20321	9588
ebooks/20322	1224
ebooks/20322	1940
ebooks/20323	7
ebooks/20323	2257
ebooks/20323	831
ebooks/20324	229
ebooks/20324	104
ebooks/20324	68
ebooks/20325	7739
ebooks/20325	10
ebooks/20326	149
ebooks/20326	127
ebooks/20326	68
ebooks/20326	575
ebooks/20327	3224
ebooks/20327	68
ebooks/20327	1155
ebooks/20328	1163
ebooks/20328	7
ebooks/20329	9589
ebooks/20329	1976
ebooks/20329	159
ebooks/20329	9590
ebooks/2033	184
ebooks/2033	9577
ebooks/20330	25
ebooks/20330	2079
ebooks/20331	1367
ebooks/20331	229
ebooks/20331	10
ebooks/20331	1885
ebooks/20331	18
ebooks/20332	68
ebooks/20332	3467
ebooks/20333	296
ebooks/20333	49
ebooks/20334	49
ebooks/20334	296
ebooks/20335	9591
ebooks/20335	221
ebooks/20336	9592
ebooks/20336	281
ebooks/20336	7
ebooks/20337	5008
ebooks/20337	783
ebooks/20337	5782
ebooks/20337	5006
ebooks/20338	296
ebooks/20338	49
ebooks/20339	1789
ebooks/20339	811
ebooks/2034	7
ebooks/2034	9593
ebooks/2034	102
ebooks/20340	181
ebooks/20340	68
ebooks/20340	9594
ebooks/20341	68
ebooks/20341	1728
ebooks/20341	9595
ebooks/20341	9389
ebooks/20342	68
ebooks/20342	3492
ebooks/20342	256
ebooks/20343	25
ebooks/20343	9596
ebooks/20343	3365
ebooks/20343	146
ebooks/20344	3759
ebooks/20344	234
ebooks/20345	25
ebooks/20345	332
ebooks/20345	9371
ebooks/20345	9597
ebooks/20346	9598
ebooks/20346	2073
ebooks/20347	68
ebooks/20347	104
ebooks/20347	1241
ebooks/20348	104
ebooks/20348	68
ebooks/20348	1241
ebooks/20349	1241
ebooks/20349	2493
ebooks/20349	104
ebooks/20349	68
ebooks/2035	26
ebooks/2035	7
ebooks/2035	281
ebooks/20350	49
ebooks/20350	171
ebooks/20351	68
ebooks/20351	2468
ebooks/20352	4325
ebooks/20352	113
ebooks/20352	9599
ebooks/20353	1690
ebooks/20353	113
ebooks/20354	68
ebooks/20354	948
ebooks/20355	281
ebooks/20355	7
ebooks/20355	108
ebooks/20356	8401
ebooks/20356	7
ebooks/20356	8402
ebooks/20357	168
ebooks/20357	7494
ebooks/20357	25
ebooks/20358	25
ebooks/20358	168
ebooks/20358	7494
ebooks/20359	26
ebooks/20359	25
ebooks/2036	159
ebooks/2036	9600
ebooks/20360	9601
ebooks/20360	7
ebooks/20361	9602
ebooks/20361	25
ebooks/20362	138
ebooks/20362	5828
ebooks/20362	5206
ebooks/20363	49
ebooks/20363	3667
ebooks/20363	4320
ebooks/20364	1940
ebooks/20364	1224
ebooks/20365	1172
ebooks/20365	66
ebooks/20365	4383
ebooks/20365	25
ebooks/20365	1174
ebooks/20366	791
ebooks/20366	9603
ebooks/20366	68
ebooks/20366	790
ebooks/20367	25
ebooks/20367	1086
ebooks/20367	242
ebooks/20368	1224
ebooks/20368	1940
ebooks/20369	1940
ebooks/20369	1224
ebooks/2037	7
ebooks/2037	9604
ebooks/20370	7
ebooks/20370	9605
ebooks/20370	571
ebooks/20371	9606
ebooks/20371	1390
ebooks/20372	19
ebooks/20372	1818
ebooks/20373	25
ebooks/20373	279
ebooks/20374	9607
ebooks/20374	1390
ebooks/20374	9608
ebooks/20375	9609
ebooks/20375	70
ebooks/20375	1957
ebooks/20375	9610
ebooks/20376	1789
ebooks/20376	811
ebooks/20377	9611
ebooks/20377	173
ebooks/20377	6743
ebooks/20378	7
ebooks/20378	1570
ebooks/20379	9528
ebooks/20379	35
ebooks/20379	2235
ebooks/2038	26
ebooks/2038	914
ebooks/2038	7
ebooks/2038	281
ebooks/20380	10
ebooks/20380	771
ebooks/20381	230
ebooks/20381	7
ebooks/20381	615
ebooks/20382	9612
ebooks/20382	976
ebooks/20382	819
ebooks/20382	9613
ebooks/20382	816
ebooks/20383	53
ebooks/20383	7
ebooks/20383	1838
ebooks/20384	9614
ebooks/20384	229
ebooks/20384	146
ebooks/20384	25
ebooks/20385	9615
ebooks/20385	1272
ebooks/20385	68
ebooks/20386	6698
ebooks/20386	1668
ebooks/20386	9616
ebooks/20387	1011
ebooks/20387	7
ebooks/20387	1014
ebooks/20387	201
ebooks/20388	9617
ebooks/20388	9618
ebooks/20388	387
ebooks/20388	9619
ebooks/20389	221
ebooks/20389	1178
ebooks/20389	813
ebooks/2039	25
ebooks/2039	369
ebooks/2039	5767
ebooks/20390	243
ebooks/20390	9620
ebooks/20391	9621
ebooks/20391	9622
ebooks/20391	9623
ebooks/20391	9624
ebooks/20391	942
ebooks/20391	9625
ebooks/20392	49
ebooks/20392	296
ebooks/20393	1390
ebooks/20393	9626
ebooks/20393	9627
ebooks/20394	9628
ebooks/20394	330
ebooks/20394	9629
ebooks/20395	9630
ebooks/20395	173
ebooks/20395	6743
ebooks/20396	10
ebooks/20396	9631
ebooks/20397	26
ebooks/20397	811
ebooks/20398	5870
ebooks/20398	9632
ebooks/20398	643
ebooks/20398	19
ebooks/20398	6418
ebooks/20399	6322
ebooks/20399	149
ebooks/20399	9633
ebooks/20399	7
ebooks/204	914
ebooks/204	9634
ebooks/204	2518
ebooks/204	7
ebooks/204	4805
ebooks/204	177
ebooks/2040	9635
ebooks/2040	7
ebooks/2040	9636
ebooks/2040	1344
ebooks/2040	9637
ebooks/20400	8417
ebooks/20400	598
ebooks/20400	4422
ebooks/20401	1662
ebooks/20401	9638
ebooks/20401	5279
ebooks/20401	9639
ebooks/20401	1660
ebooks/20401	1992
ebooks/20401	9640
ebooks/20401	5278
ebooks/20401	9641
ebooks/20402	238
ebooks/20402	58
ebooks/20403	108
ebooks/20403	25
ebooks/20404	279
ebooks/20404	7
ebooks/20405	2984
ebooks/20405	68
ebooks/20405	1155
ebooks/20406	8525
ebooks/20406	9642
ebooks/20406	1141
ebooks/20406	113
ebooks/20407	1940
ebooks/20407	1224
ebooks/20408	1224
ebooks/20408	1940
ebooks/20409	1940
ebooks/20409	1224
ebooks/2041	4493
ebooks/2041	7
ebooks/20410	1224
ebooks/20410	1940
ebooks/20411	4668
ebooks/20411	9643
ebooks/20411	184
ebooks/20412	9644
ebooks/20412	234
ebooks/20413	9645
ebooks/20413	234
ebooks/20414	9646
ebooks/20414	9647
ebooks/20414	10
ebooks/20415	2559
ebooks/20415	19
ebooks/20416	9648
ebooks/20416	9649
ebooks/20416	1390
ebooks/20417	708
ebooks/20417	133
ebooks/20418	102
ebooks/20418	1509
ebooks/20418	146
ebooks/20418	1466
ebooks/20418	2016
ebooks/20418	2096
ebooks/20418	7925
ebooks/20418	8597
ebooks/20418	25
ebooks/20419	25
ebooks/20419	66
ebooks/20419	108
ebooks/2042	2257
ebooks/2042	9650
ebooks/2042	9651
ebooks/2042	7
ebooks/2042	470
ebooks/20420	1618
ebooks/20420	184
ebooks/20421	5525
ebooks/20421	5524
ebooks/20421	243
ebooks/20422	279
ebooks/20422	234
ebooks/20423	7
ebooks/20423	59
ebooks/20424	26
ebooks/20424	25
ebooks/20425	68
ebooks/20425	574
ebooks/20425	277
ebooks/20425	4081
ebooks/20425	891
ebooks/20425	9652
ebooks/20425	5090
ebooks/20426	662
ebooks/20426	9653
ebooks/20426	9654
ebooks/20427	279
ebooks/20427	25
ebooks/20428	58
ebooks/20428	9655
ebooks/20429	25
ebooks/20429	26
ebooks/2043	72
ebooks/2043	25
ebooks/2043	66
ebooks/20430	239
ebooks/20430	3357
ebooks/20430	250
ebooks/20430	122
ebooks/20431	6484
ebooks/20431	6485
ebooks/20431	6486
ebooks/20431	7
ebooks/20432	68
ebooks/20432	3226
ebooks/20433	9656
ebooks/20433	138
ebooks/20434	3224
ebooks/20434	68
ebooks/20435	9657
ebooks/20435	459
ebooks/20435	9658
ebooks/20436	68
ebooks/20436	1164
ebooks/20436	277
ebooks/20436	574
ebooks/20437	790
ebooks/20437	68
ebooks/20438	433
ebooks/20438	1808
ebooks/20438	25
ebooks/20438	1185
ebooks/20439	4
ebooks/20439	5631
ebooks/2044	9659
ebooks/2044	157
ebooks/2044	9660
ebooks/20440	9661
ebooks/20440	10
ebooks/20440	9662
ebooks/20441	10
ebooks/20441	9663
ebooks/20442	2768
ebooks/20442	9664
ebooks/20442	9665
ebooks/20443	25
ebooks/20443	1772
ebooks/20443	53
ebooks/20444	4504
ebooks/20444	49
ebooks/20445	120
ebooks/20445	168
ebooks/20445	9666
ebooks/20445	25
ebooks/20446	9667
ebooks/20446	9668
ebooks/20446	9669
ebooks/20446	9670
ebooks/20446	9671
ebooks/20446	58
ebooks/20447	990
ebooks/20447	5337
ebooks/20447	324
ebooks/20448	4731
ebooks/20448	48
ebooks/20449	410
ebooks/20449	25
ebooks/20449	419
ebooks/2045	9672
ebooks/2045	2699
ebooks/2045	92
ebooks/2045	8986
ebooks/20450	122
ebooks/20450	9673
ebooks/20450	8410
ebooks/20451	745
ebooks/20451	366
ebooks/20451	25
ebooks/20451	743
ebooks/20452	7
ebooks/20452	263
ebooks/20452	9674
ebooks/20453	68
ebooks/20453	1085
ebooks/20454	811
ebooks/20454	1789
ebooks/20455	77
ebooks/20455	9675
ebooks/20455	2201
ebooks/20455	9676
ebooks/20456	8569
ebooks/20456	633
ebooks/20456	9677
ebooks/20457	96
ebooks/20457	9678
ebooks/20457	9679
ebooks/20458	25
ebooks/20458	26
ebooks/20459	631
ebooks/20459	7
ebooks/2046	9680
ebooks/2046	9681
ebooks/2046	9682
ebooks/2046	428
ebooks/2046	3029
ebooks/2046	1862
ebooks/2046	25
ebooks/2046	149
ebooks/20460	9683
ebooks/20460	2708
ebooks/20460	9684
ebooks/20460	9685
ebooks/20460	866
ebooks/20460	3826
ebooks/20461	1830
ebooks/20461	9686
ebooks/20461	6433
ebooks/20461	9687
ebooks/20461	8665
ebooks/20461	9688
ebooks/20462	26
ebooks/20462	25
ebooks/20463	633
ebooks/20463	75
ebooks/20463	5605
ebooks/20463	1358
ebooks/20464	208
ebooks/20464	1369
ebooks/20464	19
ebooks/20465	1369
ebooks/20465	19
ebooks/20466	9689
ebooks/20466	392
ebooks/20466	102
ebooks/20466	234
ebooks/20467	243
ebooks/20467	9690
ebooks/20467	9691
ebooks/20468	9692
ebooks/20468	9693
ebooks/20468	173
ebooks/20469	9694
ebooks/20469	7
ebooks/2047	557
ebooks/2047	9695
ebooks/2047	10
ebooks/20470	2657
ebooks/20470	491
ebooks/20471	68
ebooks/20471	9696
ebooks/20471	9697
ebooks/20471	256
ebooks/20472	69
ebooks/20472	68
ebooks/20472	3402
ebooks/20473	3492
ebooks/20473	7771
ebooks/20473	68
ebooks/20474	7771
ebooks/20474	3492
ebooks/20474	68
ebooks/20475	9593
ebooks/20475	107
ebooks/20475	6935
ebooks/20475	102
ebooks/20475	9698
ebooks/20475	391
ebooks/20475	25
ebooks/20475	2265
ebooks/20475	9699
ebooks/20476	9700
ebooks/20476	3870
ebooks/20476	58
ebooks/20477	5199
ebooks/20477	7
ebooks/20478	58
ebooks/20478	238
ebooks/20479	2006
ebooks/20479	9701
ebooks/20479	1806
ebooks/20479	9702
ebooks/2048	2336
ebooks/2048	25
ebooks/2048	9703
ebooks/2048	9704
ebooks/2048	9705
ebooks/2048	9706
ebooks/2048	9707
ebooks/20480	9708
ebooks/20480	184
ebooks/20481	4320
ebooks/20481	49
ebooks/20481	3667
ebooks/20482	9709
ebooks/20482	10
ebooks/20483	157
ebooks/20483	9710
ebooks/20483	9711
ebooks/20483	9712
ebooks/20484	250
ebooks/20484	9713
ebooks/20485	470
ebooks/20485	6324
ebooks/20485	7
ebooks/20486	281
ebooks/20486	25
ebooks/20486	1152
ebooks/20487	7
ebooks/20487	9714
ebooks/20488	250
ebooks/20488	9715
ebooks/20489	250
ebooks/20489	9715
ebooks/2049	7
ebooks/2049	2601
ebooks/2049	263
ebooks/2049	1344
ebooks/2049	9716
ebooks/2049	9717
ebooks/2049	3244
ebooks/20490	336
ebooks/20490	9718
ebooks/20491	9719
ebooks/20491	7
ebooks/20492	68
ebooks/20492	575
ebooks/20492	104
ebooks/20493	59
ebooks/20493	25
ebooks/20493	281
ebooks/20494	72
ebooks/20494	7
ebooks/20495	279
ebooks/20495	10
ebooks/20496	5582
ebooks/20496	5581
ebooks/20496	1830
ebooks/20497	35
ebooks/20497	9720
ebooks/20498	9721
ebooks/20498	9177
ebooks/20498	1606
ebooks/20498	9722
ebooks/20498	10
ebooks/20499	68
ebooks/20499	539
ebooks/205	9723
ebooks/205	3417
ebooks/205	9724
ebooks/205	9725
ebooks/205	9726
ebooks/205	25
ebooks/205	9727
ebooks/205	9728
ebooks/205	9729
ebooks/2050	166
ebooks/2050	683
ebooks/2050	9730
ebooks/20500	323
ebooks/20500	2453
ebooks/20501	234
ebooks/20501	26
ebooks/20502	330
ebooks/20502	9731
ebooks/20502	2030
ebooks/20503	1296
ebooks/20503	9732
ebooks/20504	279
ebooks/20504	25
ebooks/20505	9733
ebooks/20505	113
ebooks/20506	70
ebooks/20506	9734
ebooks/20507	1818
ebooks/20507	1820
ebooks/20507	7866
ebooks/20507	19
ebooks/20508	663
ebooks/20508	598
ebooks/20508	9735
ebooks/20509	8394
ebooks/20509	866
ebooks/20509	1069
ebooks/2051	7
ebooks/2051	419
ebooks/2051	851
ebooks/20510	25
ebooks/20510	2540
ebooks/20510	321
ebooks/20511	68
ebooks/20511	276
ebooks/20511	797
ebooks/20512	7
ebooks/20512	168
ebooks/20513	3355
ebooks/20513	437
ebooks/20514	26
ebooks/20514	811
ebooks/20515	917
ebooks/20515	375
ebooks/20515	25
ebooks/20516	1085
ebooks/20516	25
ebooks/20517	26
ebooks/20517	811
ebooks/20518	26
ebooks/20518	811
ebooks/20519	1679
ebooks/20519	2227
ebooks/20519	9292
ebooks/20519	9736
ebooks/20519	25
ebooks/20519	18
ebooks/2052	265
ebooks/2052	9737
ebooks/20520	5952
ebooks/20520	9738
ebooks/20520	9739
ebooks/20520	9740
ebooks/20521	208
ebooks/20521	173
ebooks/20522	184
ebooks/20522	5127
ebooks/20523	990
ebooks/20523	9741
ebooks/20523	3349
ebooks/20523	9742
ebooks/20523	9743
ebooks/20524	1341
ebooks/20524	4621
ebooks/20524	3885
ebooks/20524	9744
ebooks/20524	9745
ebooks/20524	68
ebooks/20524	9746
ebooks/20524	732
ebooks/20524	1164
ebooks/20524	127
ebooks/20525	28
ebooks/20525	542
ebooks/20525	3297
ebooks/20525	25
ebooks/20526	113
ebooks/20526	9747
ebooks/20527	173
ebooks/20527	6743
ebooks/20527	9748
ebooks/20527	211
ebooks/20528	2483
ebooks/20528	7
ebooks/20528	30
ebooks/20528	953
ebooks/20529	615
ebooks/20529	542
ebooks/20529	7
ebooks/2053	9749
ebooks/2053	6348
ebooks/2053	4726
ebooks/2053	4
ebooks/2053	9750
ebooks/20530	662
ebooks/20530	6777
ebooks/20531	3892
ebooks/20531	437
ebooks/20532	7
ebooks/20532	1126
ebooks/20532	177
ebooks/20532	9751
ebooks/20532	470
ebooks/20532	9752
ebooks/20533	9753
ebooks/20533	7
ebooks/20533	9754
ebooks/20533	168
ebooks/20533	9755
ebooks/20533	470
ebooks/20533	183
ebooks/20534	122
ebooks/20534	6448
ebooks/20534	488
ebooks/20534	9756
ebooks/20535	326
ebooks/20535	237
ebooks/20535	9757
ebooks/20536	234
ebooks/20536	102
ebooks/20537	421
ebooks/20537	9758
ebooks/20538	296
ebooks/20538	49
ebooks/20539	7
ebooks/20539	263
ebooks/20539	9674
ebooks/2054	234
ebooks/2054	6127
ebooks/20540	2796
ebooks/20540	281
ebooks/20540	470
ebooks/20540	7
ebooks/20541	1164
ebooks/20541	574
ebooks/20541	281
ebooks/20541	4821
ebooks/20541	3801
ebooks/20541	68
ebooks/20542	6777
ebooks/20542	662
ebooks/20543	9759
ebooks/20543	7
ebooks/20544	68
ebooks/20544	1706
ebooks/20544	4079
ebooks/20544	575
ebooks/20544	7829
ebooks/20545	811
ebooks/20545	1789
ebooks/20546	72
ebooks/20546	7
ebooks/20547	2500
ebooks/20547	662
ebooks/20547	68
ebooks/20548	147
ebooks/20548	9760
ebooks/20548	25
ebooks/20548	4019
ebooks/20549	894
ebooks/20549	3183
ebooks/2055	934
ebooks/2055	9761
ebooks/2055	976
ebooks/2055	424
ebooks/2055	9762
ebooks/20550	234
ebooks/20550	9763
ebooks/20551	18
ebooks/20551	25
ebooks/20552	9764
ebooks/20552	68
ebooks/20553	8103
ebooks/20553	25
ebooks/20553	7685
ebooks/20553	9765
ebooks/20553	18
ebooks/20554	9766
ebooks/20554	9767
ebooks/20554	7340
ebooks/20555	89
ebooks/20555	90
ebooks/20556	9768
ebooks/20556	48
ebooks/20556	716
ebooks/20556	9769
ebooks/20557	9770
ebooks/20557	6793
ebooks/20557	9771
ebooks/20558	9757
ebooks/20558	237
ebooks/20558	326
ebooks/20559	72
ebooks/20559	25
ebooks/20559	177
ebooks/20559	1127
ebooks/20559	6303
ebooks/20559	5495
ebooks/20559	9772
ebooks/2056	58
ebooks/2056	9773
ebooks/2056	9774
ebooks/20560	9775
ebooks/20560	122
ebooks/20560	9776
ebooks/20560	9777
ebooks/20561	543
ebooks/20561	277
ebooks/20561	68
ebooks/20562	976
ebooks/20562	1034
ebooks/20562	221
ebooks/20563	884
ebooks/20563	25
ebooks/20563	168
ebooks/20563	9778
ebooks/20564	9779
ebooks/20564	19
ebooks/20564	8373
ebooks/20565	3667
ebooks/20565	49
ebooks/20565	4320
ebooks/20566	173
ebooks/20566	9780
ebooks/20566	6945
ebooks/20567	1246
ebooks/20567	219
ebooks/20567	68
ebooks/20567	217
ebooks/20568	10
ebooks/20568	9781
ebooks/20568	2771
ebooks/20569	9782
ebooks/20569	102
ebooks/20569	25
ebooks/20569	5390
ebooks/20569	9783
ebooks/2057	9784
ebooks/2057	9785
ebooks/2057	195
ebooks/2057	25
ebooks/2057	146
ebooks/20570	9786
ebooks/20570	9787
ebooks/20570	9788
ebooks/20571	9789
ebooks/20571	9790
ebooks/20571	1476
ebooks/20572	557
ebooks/20572	10
ebooks/20573	811
ebooks/20573	1789
ebooks/20573	986
ebooks/20574	9791
ebooks/20574	10
ebooks/20575	9792
ebooks/20575	8848
ebooks/20575	68
ebooks/20575	9793
ebooks/20576	9794
ebooks/20576	9759
ebooks/20576	122
ebooks/20577	1606
ebooks/20577	10
ebooks/20577	9795
ebooks/20578	6
ebooks/20578	9796
ebooks/20578	4501
ebooks/20579	68
ebooks/20579	797
ebooks/20579	555
ebooks/20579	4950
ebooks/2058	7
ebooks/2058	195
ebooks/2058	9797
ebooks/20580	4143
ebooks/20580	19
ebooks/20580	4047
ebooks/20580	4145
ebooks/20581	9798
ebooks/20581	10
ebooks/20582	10
ebooks/20582	279
ebooks/20583	159
ebooks/20583	9799
ebooks/20583	9800
ebooks/20583	9801
ebooks/20583	9802
ebooks/20584	25
ebooks/20584	66
ebooks/20584	470
ebooks/20585	1418
ebooks/20585	7
ebooks/20585	850
ebooks/20585	851
ebooks/20585	849
ebooks/20585	545
ebooks/20585	199
ebooks/20585	419
ebooks/20586	1570
ebooks/20586	113
ebooks/20586	1085
ebooks/20587	6011
ebooks/20587	2746
ebooks/20587	6685
ebooks/20588	1340
ebooks/20588	68
ebooks/20588	2516
ebooks/20589	9803
ebooks/20589	9804
ebooks/20589	25
ebooks/2059	1174
ebooks/2059	25
ebooks/2059	9805
ebooks/2059	1172
ebooks/2059	102
ebooks/2059	375
ebooks/20590	4789
ebooks/20590	9806
ebooks/20590	2905
ebooks/20591	7
ebooks/20591	279
ebooks/20592	7
ebooks/20592	9807
ebooks/20592	5495
ebooks/20592	914
ebooks/20592	177
ebooks/20593	3200
ebooks/20593	892
ebooks/20593	79
ebooks/20593	4235
ebooks/20593	9007
ebooks/20593	1364
ebooks/20593	9005
ebooks/20593	68
ebooks/20593	9008
ebooks/20593	427
ebooks/20594	3103
ebooks/20594	3104
ebooks/20594	2768
ebooks/20595	25
ebooks/20595	321
ebooks/20595	9808
ebooks/20596	9809
ebooks/20596	7
ebooks/20596	927
ebooks/20596	9810
ebooks/20597	7
ebooks/20597	9809
ebooks/20597	927
ebooks/20597	9810
ebooks/20598	7157
ebooks/20598	7156
ebooks/20598	7155
ebooks/20599	7
ebooks/20599	5105
ebooks/20599	177
ebooks/206	9811
ebooks/206	2008
ebooks/206	5490
ebooks/206	157
ebooks/206	9812
ebooks/2060	1162
ebooks/2060	311
ebooks/2060	7
ebooks/2060	9813
ebooks/20600	7
ebooks/20600	1050
ebooks/20600	63
ebooks/20600	229
ebooks/20601	7
ebooks/20601	9814
ebooks/20602	2859
ebooks/20602	25
ebooks/20602	2860
ebooks/20603	318
ebooks/20603	462
ebooks/20604	1570
ebooks/20604	113
ebooks/20605	113
ebooks/20605	1569
ebooks/20605	1085
ebooks/20606	68
ebooks/20606	217
ebooks/20607	1964
ebooks/20607	1965
ebooks/20608	3355
ebooks/20608	491
ebooks/20609	25
ebooks/20609	279
ebooks/2061	59
ebooks/2061	7
ebooks/20610	3709
ebooks/20610	7
ebooks/20610	26
ebooks/20610	59
ebooks/20611	72
ebooks/20611	7
ebooks/20611	7586
ebooks/20612	5371
ebooks/20612	7
ebooks/20613	5434
ebooks/20613	184
ebooks/20614	1340
ebooks/20614	68
ebooks/20614	2516
ebooks/20615	26
ebooks/20615	25
ebooks/20616	9815
ebooks/20616	173
ebooks/20617	1785
ebooks/20617	146
ebooks/20617	68
ebooks/20617	9816
ebooks/20618	7427
ebooks/20618	9817
ebooks/20618	1156
ebooks/20618	1281
ebooks/20618	574
ebooks/20618	68
ebooks/20618	1381
ebooks/20618	9818
ebooks/20618	9819
ebooks/20618	728
ebooks/20618	229
ebooks/20619	9105
ebooks/20619	250
ebooks/20619	9820
ebooks/20619	9821
ebooks/2062	1985
ebooks/2062	986
ebooks/2062	1986
ebooks/2062	1988
ebooks/2062	1987
ebooks/2062	1984
ebooks/2062	1983
ebooks/2062	7
ebooks/20620	68
ebooks/20620	125
ebooks/20620	69
ebooks/20621	811
ebooks/20621	281
ebooks/20622	25
ebooks/20622	242
ebooks/20622	2059
ebooks/20623	10
ebooks/20623	508
ebooks/20624	888
ebooks/20624	7
ebooks/20625	1034
ebooks/20625	221
ebooks/20626	25
ebooks/20626	470
ebooks/20626	745
ebooks/20627	470
ebooks/20627	9822
ebooks/20627	745
ebooks/20627	25
ebooks/20628	745
ebooks/20628	470
ebooks/20628	6969
ebooks/20628	25
ebooks/20628	9822
ebooks/20629	9822
ebooks/20629	745
ebooks/20629	470
ebooks/20629	25
ebooks/2063	395
ebooks/2063	25
ebooks/2063	9823
ebooks/2063	146
ebooks/20630	72
ebooks/20630	7
ebooks/20631	159
ebooks/20631	7078
ebooks/20631	9824
ebooks/20632	68
ebooks/20632	168
ebooks/20632	261
ebooks/20632	256
ebooks/20633	5199
ebooks/20633	9825
ebooks/20633	25
ebooks/20634	271
ebooks/20634	9826
ebooks/20634	1444
ebooks/20634	3801
ebooks/20634	9827
ebooks/20634	9828
ebooks/20635	8199
ebooks/20635	633
ebooks/20635	1569
ebooks/20636	3
ebooks/20636	9829
ebooks/20636	9830
ebooks/20636	9831
ebooks/20636	9832
ebooks/20637	4917
ebooks/20637	234
ebooks/20638	9833
ebooks/20638	9834
ebooks/20638	9835
ebooks/20638	9836
ebooks/20638	157
ebooks/20638	9837
ebooks/20639	281
ebooks/20639	10
ebooks/2064	9838
ebooks/2064	9839
ebooks/2064	250
ebooks/2064	9840
ebooks/2064	9841
ebooks/20640	2006
ebooks/20640	9702
ebooks/20640	9701
ebooks/20640	1806
ebooks/20641	574
ebooks/20641	68
ebooks/20641	9842
ebooks/20641	9843
ebooks/20641	229
ebooks/20641	9844
ebooks/20641	9845
ebooks/20641	9846
ebooks/20641	732
ebooks/20641	2579
ebooks/20641	728
ebooks/20641	3885
ebooks/20641	1381
ebooks/20642	7
ebooks/20642	9847
ebooks/20643	9848
ebooks/20643	9849
ebooks/20643	9850
ebooks/20643	9851
ebooks/20643	633
ebooks/20644	9852
ebooks/20644	237
ebooks/20645	138
ebooks/20645	9853
ebooks/20646	10
ebooks/20646	693
ebooks/20647	4320
ebooks/20647	49
ebooks/20647	3667
ebooks/20648	581
ebooks/20648	7
ebooks/20649	25
ebooks/20649	18
ebooks/2065	3497
ebooks/2065	9854
ebooks/2065	25
ebooks/2065	929
ebooks/2065	68
ebooks/20650	68
ebooks/20650	1614
ebooks/20650	69
ebooks/20651	7110
ebooks/20651	7338
ebooks/20651	7829
ebooks/20651	127
ebooks/20651	261
ebooks/20651	1727
ebooks/20651	4008
ebooks/20651	68
ebooks/20651	574
ebooks/20651	1155
ebooks/20652	276
ebooks/20652	797
ebooks/20652	68
ebooks/20653	5639
ebooks/20653	9855
ebooks/20653	9856
ebooks/20654	2567
ebooks/20654	184
ebooks/20654	5434
ebooks/20654	9857
ebooks/20655	210
ebooks/20655	173
ebooks/20656	8206
ebooks/20656	8205
ebooks/20656	25
ebooks/20657	3556
ebooks/20657	68
ebooks/20657	7
ebooks/20657	3555
ebooks/20658	10
ebooks/20658	281
ebooks/20659	18
ebooks/20659	25
ebooks/2066	9858
ebooks/2066	3312
ebooks/2066	25
ebooks/20660	329
ebooks/20660	330
ebooks/20661	26
ebooks/20661	168
ebooks/20661	25
ebooks/20662	89
ebooks/20662	9859
ebooks/20662	88
ebooks/20662	3003
ebooks/20663	9860
ebooks/20663	9861
ebooks/20663	5318
ebooks/20664	16
ebooks/20664	1743
ebooks/20664	8644
ebooks/20664	1606
ebooks/20665	9862
ebooks/20665	237
ebooks/20666	336
ebooks/20666	9863
ebooks/20666	9864
ebooks/20667	3040
ebooks/20667	9865
ebooks/20667	3855
ebooks/20667	9866
ebooks/20667	819
ebooks/20668	9802
ebooks/20668	9799
ebooks/20668	9800
ebooks/20668	159
ebooks/20668	9801
ebooks/20669	2774
ebooks/20669	9867
ebooks/20669	9868
ebooks/2067	9869
ebooks/2067	159
ebooks/2067	3978
ebooks/20670	7095
ebooks/20670	96
ebooks/20670	3218
ebooks/20671	1390
ebooks/20671	4882
ebooks/20671	5204
ebooks/20672	4657
ebooks/20672	7743
ebooks/20672	234
ebooks/20673	1626
ebooks/20673	6252
ebooks/20673	1618
ebooks/20673	1547
ebooks/20673	6251
ebooks/20673	429
ebooks/20673	7
ebooks/20673	1085
ebooks/20674	914
ebooks/20674	6965
ebooks/20674	8860
ebooks/20674	926
ebooks/20674	25
ebooks/20675	6
ebooks/20675	9870
ebooks/20676	9871
ebooks/20676	6
ebooks/20677	4739
ebooks/20677	9872
ebooks/20677	336
ebooks/20677	4055
ebooks/20678	1478
ebooks/20678	25
ebooks/20679	271
ebooks/20679	58
ebooks/2068	25
ebooks/2068	102
ebooks/2068	2174
ebooks/20680	9873
ebooks/20680	244
ebooks/20681	3202
ebooks/20681	6
ebooks/20682	168
ebooks/20682	7
ebooks/20682	2741
ebooks/20682	199
ebooks/20682	2742
ebooks/20682	311
ebooks/20682	28
ebooks/20682	177
ebooks/20682	2740
ebooks/20682	831
ebooks/20682	2739
ebooks/20683	2724
ebooks/20683	9874
ebooks/20683	4681
ebooks/20684	9875
ebooks/20684	9876
ebooks/20684	1587
ebooks/20684	234
ebooks/20684	68
ebooks/20685	113
ebooks/20685	9127
ebooks/20685	5932
ebooks/20686	149
ebooks/20686	2485
ebooks/20686	147
ebooks/20686	7
ebooks/20686	168
ebooks/20686	28
ebooks/20686	542
ebooks/20686	177
ebooks/20687	177
ebooks/20687	542
ebooks/20687	28
ebooks/20687	2485
ebooks/20687	168
ebooks/20687	149
ebooks/20687	147
ebooks/20687	7
ebooks/20688	6
ebooks/20688	9048
ebooks/20689	68
ebooks/20689	9877
ebooks/20689	8111
ebooks/20689	25
ebooks/20689	2105
ebooks/20689	427
ebooks/20689	9878
ebooks/20689	745
ebooks/2069	6737
ebooks/2069	990
ebooks/20690	9879
ebooks/20690	6
ebooks/20691	10
ebooks/20691	920
ebooks/20691	557
ebooks/20692	5688
ebooks/20692	9880
ebooks/20692	102
ebooks/20692	234
ebooks/20693	68
ebooks/20693	1800
ebooks/20693	555
ebooks/20693	9881
ebooks/20694	513
ebooks/20694	5669
ebooks/20694	2499
ebooks/20695	2318
ebooks/20695	25
ebooks/20696	3282
ebooks/20696	250
ebooks/20697	9882
ebooks/20697	25
ebooks/20697	146
ebooks/20698	9883
ebooks/20698	68
ebooks/20699	574
ebooks/20699	9884
ebooks/20699	68
ebooks/207	9885
ebooks/207	7
ebooks/2070	1437
ebooks/2070	25
ebooks/2070	146
ebooks/2070	168
ebooks/2070	2937
ebooks/2070	2024
ebooks/2070	102
ebooks/2070	428
ebooks/20700	10
ebooks/20700	2945
ebooks/20701	9886
ebooks/20701	10
ebooks/20701	3801
ebooks/20702	9887
ebooks/20702	9888
ebooks/20702	387
ebooks/20703	60
ebooks/20703	9889
ebooks/20703	61
ebooks/20704	296
ebooks/20704	49
ebooks/20705	10
ebooks/20705	5815
ebooks/20706	159
ebooks/20706	9890
ebooks/20707	7685
ebooks/20707	18
ebooks/20707	25
ebooks/20708	219
ebooks/20708	68
ebooks/20708	4624
ebooks/20709	424
ebooks/20709	9891
ebooks/20709	976
ebooks/2071	7
ebooks/2071	201
ebooks/20710	3432
ebooks/20710	68
ebooks/20710	7496
ebooks/20710	539
ebooks/20711	5330
ebooks/20711	58
ebooks/20712	146
ebooks/20712	25
ebooks/20713	1101
ebooks/20713	68
ebooks/20714	145
ebooks/20714	25
ebooks/20714	146
ebooks/20714	1453
ebooks/20715	138
ebooks/20715	139
ebooks/20715	9892
ebooks/20716	9893
ebooks/20716	68
ebooks/20716	555
ebooks/20717	53
ebooks/20717	5409
ebooks/20717	7
ebooks/20717	470
ebooks/20717	1438
ebooks/20718	7
ebooks/20718	2540
ebooks/20718	1140
ebooks/20719	168
ebooks/20719	28
ebooks/20719	25
ebooks/20719	2489
ebooks/2072	102
ebooks/2072	8317
ebooks/2072	7
ebooks/20720	1606
ebooks/20720	1794
ebooks/20720	1793
ebooks/20720	7
ebooks/20720	1792
ebooks/20721	9894
ebooks/20721	68
ebooks/20722	9895
ebooks/20722	68
ebooks/20723	790
ebooks/20723	68
ebooks/20724	18
ebooks/20724	10
ebooks/20725	9896
ebooks/20725	10
ebooks/20726	18
ebooks/20726	25
ebooks/20727	25
ebooks/20727	18
ebooks/20728	1021
ebooks/20728	9897
ebooks/20728	25
ebooks/20728	18
ebooks/20729	102
ebooks/20729	7
ebooks/20729	9898
ebooks/2073	813
ebooks/2073	222
ebooks/2073	221
ebooks/20730	9209
ebooks/20730	9899
ebooks/20730	68
ebooks/20730	69
ebooks/20731	271
ebooks/20731	22
ebooks/20732	9900
ebooks/20732	16
ebooks/20732	8471
ebooks/20732	8468
ebooks/20732	8470
ebooks/20733	9901
ebooks/20733	19
ebooks/20733	60
ebooks/20734	9902
ebooks/20734	9903
ebooks/20734	327
ebooks/20735	9904
ebooks/20735	37
ebooks/20735	9905
ebooks/20736	68
ebooks/20736	9906
ebooks/20737	1728
ebooks/20737	256
ebooks/20737	6176
ebooks/20737	68
ebooks/20737	573
ebooks/20738	9907
ebooks/20738	9908
ebooks/20738	9909
ebooks/20738	2724
ebooks/20739	18
ebooks/20739	25
ebooks/20739	4004
ebooks/20739	8176
ebooks/20739	2207
ebooks/2074	327
ebooks/2074	9910
ebooks/2074	5772
ebooks/20740	990
ebooks/20740	3162
ebooks/20740	991
ebooks/20741	1208
ebooks/20741	2579
ebooks/20741	6268
ebooks/20741	4454
ebooks/20741	1524
ebooks/20741	68
ebooks/20742	7
ebooks/20742	352
ebooks/20743	9911
ebooks/20743	459
ebooks/20744	9912
ebooks/20744	9913
ebooks/20744	157
ebooks/20745	9914
ebooks/20745	1185
ebooks/20745	545
ebooks/20745	25
ebooks/20746	6488
ebooks/20746	234
ebooks/20747	58
ebooks/20747	9915
ebooks/20747	138
ebooks/20748	790
ebooks/20748	68
ebooks/20749	9916
ebooks/20749	2489
ebooks/20749	7
ebooks/20749	2796
ebooks/20749	102
ebooks/2075	9917
ebooks/2075	7
ebooks/2075	923
ebooks/2075	177
ebooks/20750	662
ebooks/20750	9918
ebooks/20751	3008
ebooks/20751	9919
ebooks/20751	9920
ebooks/20752	4322
ebooks/20752	157
ebooks/20753	1340
ebooks/20753	2516
ebooks/20753	68
ebooks/20754	25
ebooks/20754	884
ebooks/20754	470
ebooks/20755	5337
ebooks/20755	813
ebooks/20755	1121
ebooks/20755	7
ebooks/20755	9921
ebooks/20755	581
ebooks/20756	25
ebooks/20756	3396
ebooks/20756	9922
ebooks/20757	1935
ebooks/20757	335
ebooks/20757	9923
ebooks/20758	990
ebooks/20758	9924
ebooks/20758	9925
ebooks/20758	6737
ebooks/20759	296
ebooks/20759	49
ebooks/2076	4575
ebooks/2076	159
ebooks/2076	2051
ebooks/20760	26
ebooks/20760	811
ebooks/20761	9926
ebooks/20761	25
ebooks/20761	4713
ebooks/20762	1033
ebooks/20762	9927
ebooks/20762	866
ebooks/20762	9928
ebooks/20762	9929
ebooks/20763	7103
ebooks/20763	9930
ebooks/20764	279
ebooks/20764	7
ebooks/20765	1272
ebooks/20765	9931
ebooks/20765	9932
ebooks/20765	9933
ebooks/20765	9934
ebooks/20765	9935
ebooks/20766	25
ebooks/20766	9936
ebooks/20767	9937
ebooks/20767	7
ebooks/20767	9938
ebooks/20768	323
ebooks/20768	1854
ebooks/20768	59
ebooks/20769	377
ebooks/20769	9939
ebooks/20769	5134
ebooks/2077	10
ebooks/2077	693
ebooks/20770	402
ebooks/20770	9940
ebooks/20771	9941
ebooks/20771	9942
ebooks/20771	243
ebooks/20772	2240
ebooks/20772	1884
ebooks/20773	1764
ebooks/20773	7
ebooks/20773	1765
ebooks/20773	1763
ebooks/20773	1606
ebooks/20774	588
ebooks/20774	318
ebooks/20775	9943
ebooks/20775	9944
ebooks/20775	9945
ebooks/20775	84
ebooks/20776	1668
ebooks/20776	9946
ebooks/20777	68
ebooks/20777	797
ebooks/20778	9947
ebooks/20778	9948
ebooks/20778	9949
ebooks/20778	2270
ebooks/20779	296
ebooks/20779	49
ebooks/2078	6295
ebooks/2078	1515
ebooks/2078	2319
ebooks/2078	10
ebooks/2078	6095
ebooks/2078	9950
ebooks/20780	1446
ebooks/20780	234
ebooks/20780	9951
ebooks/20781	5065
ebooks/20781	5066
ebooks/20781	79
ebooks/20781	68
ebooks/20781	4447
ebooks/20782	18
ebooks/20782	7685
ebooks/20782	7686
ebooks/20782	25
ebooks/20783	9735
ebooks/20783	598
ebooks/20783	663
ebooks/20784	9210
ebooks/20784	633
ebooks/20784	9114
ebooks/20784	8835
ebooks/20785	9952
ebooks/20785	9953
ebooks/20785	9954
ebooks/20785	9955
ebooks/20785	166
ebooks/20786	234
ebooks/20786	1446
ebooks/20787	9956
ebooks/20787	1390
ebooks/20788	18
ebooks/20788	25
ebooks/20789	9957
ebooks/20789	68
ebooks/2079	4492
ebooks/2079	7
ebooks/2079	9958
ebooks/2079	195
ebooks/20790	4713
ebooks/20790	9926
ebooks/20790	25
ebooks/20791	25
ebooks/20791	1478
ebooks/20792	49
ebooks/20792	4504
ebooks/20793	4504
ebooks/20793	49
ebooks/20794	680
ebooks/20794	234
ebooks/20795	7
ebooks/20795	4564
ebooks/20795	5200
ebooks/20795	831
ebooks/20796	25
ebooks/20796	18
ebooks/20797	4504
ebooks/20797	49
ebooks/20798	49
ebooks/20798	51
ebooks/20798	52
ebooks/20799	281
ebooks/20799	811
ebooks/208	2506
ebooks/208	2505
ebooks/208	25
ebooks/208	151
ebooks/208	28
ebooks/2080	7
ebooks/2080	692
ebooks/20800	4593
ebooks/20800	330
ebooks/20800	2030
ebooks/20801	9959
ebooks/20801	122
ebooks/20802	18
ebooks/20802	229
ebooks/20802	590
ebooks/20802	25
ebooks/20803	3
ebooks/20803	5680
ebooks/20804	327
ebooks/20804	9960
ebooks/20804	9961
ebooks/20804	5772
ebooks/20805	8125
ebooks/20805	250
ebooks/20806	4504
ebooks/20806	49
ebooks/20807	7172
ebooks/20807	884
ebooks/20807	7
ebooks/20807	542
ebooks/20808	7391
ebooks/20808	796
ebooks/20808	68
ebooks/20808	9399
ebooks/20808	1164
ebooks/20809	68
ebooks/20809	4008
ebooks/2081	151
ebooks/2081	25
ebooks/2081	9962
ebooks/2081	9963
ebooks/2081	1126
ebooks/2081	920
ebooks/2081	226
ebooks/20810	9964
ebooks/20810	9965
ebooks/20810	60
ebooks/20810	9966
ebooks/20811	9967
ebooks/20811	35
ebooks/20812	250
ebooks/20812	928
ebooks/20813	279
ebooks/20813	7
ebooks/20814	221
ebooks/20814	4592
ebooks/20814	1020
ebooks/20814	90
ebooks/20815	9968
ebooks/20815	229
ebooks/20815	53
ebooks/20815	7
ebooks/20815	169
ebooks/20816	335
ebooks/20816	336
ebooks/20817	648
ebooks/20817	647
ebooks/20817	5091
ebooks/20817	9969
ebooks/20817	9970
ebooks/20818	48
ebooks/20818	716
ebooks/20819	5206
ebooks/20819	701
ebooks/20819	491
ebooks/2082	9971
ebooks/2082	19
ebooks/20820	2724
ebooks/20820	26
ebooks/20820	9972
ebooks/20821	9973
ebooks/20821	9974
ebooks/20821	7771
ebooks/20821	573
ebooks/20821	68
ebooks/20822	68
ebooks/20822	1101
ebooks/20823	5626
ebooks/20823	5625
ebooks/20823	4465
ebooks/20823	173
ebooks/20824	5625
ebooks/20824	173
ebooks/20824	5626
ebooks/20824	4465
ebooks/20825	4465
ebooks/20825	5626
ebooks/20825	173
ebooks/20825	5625
ebooks/20826	633
ebooks/20826	1399
ebooks/20827	633
ebooks/20827	1399
ebooks/20828	1399
ebooks/20828	633
ebooks/20829	221
ebooks/20829	1034
ebooks/2083	1893
ebooks/2083	606
ebooks/2083	4775
ebooks/2083	1938
ebooks/2083	10
ebooks/2083	1885
ebooks/2083	741
ebooks/2083	1628
ebooks/2083	3192
ebooks/20830	139
ebooks/20830	138
ebooks/20831	281
ebooks/20831	113
ebooks/20832	1101
ebooks/20832	68
ebooks/20833	9975
ebooks/20833	68
ebooks/20833	2519
ebooks/20834	5167
ebooks/20834	9976
ebooks/20834	68
ebooks/20834	9977
ebooks/20835	26
ebooks/20835	25
ebooks/20836	68
ebooks/20836	790
ebooks/20837	577
ebooks/20837	5509
ebooks/20837	68
ebooks/20837	104
ebooks/20838	281
ebooks/20838	25
ebooks/20838	18
ebooks/20839	633
ebooks/20839	9978
ebooks/20839	8835
ebooks/2084	177
ebooks/2084	1549
ebooks/2084	786
ebooks/2084	884
ebooks/2084	149
ebooks/2084	920
ebooks/2084	9979
ebooks/2084	472
ebooks/2084	7
ebooks/2084	427
ebooks/20840	228
ebooks/20840	25
ebooks/20840	1437
ebooks/20840	7145
ebooks/20840	9980
ebooks/20840	137
ebooks/20840	102
ebooks/20840	146
ebooks/20840	9981
ebooks/20841	62
ebooks/20841	10
ebooks/20842	3314
ebooks/20842	184
ebooks/20843	113
ebooks/20843	8563
ebooks/20844	9982
ebooks/20844	7
ebooks/20845	4504
ebooks/20845	49
ebooks/20846	5813
ebooks/20846	1668
ebooks/20847	9983
ebooks/20847	9984
ebooks/20847	1475
ebooks/20847	159
ebooks/20848	5052
ebooks/20848	3008
ebooks/20849	68
ebooks/20849	1281
ebooks/20849	548
ebooks/20849	9985
ebooks/20849	9986
ebooks/20849	1155
ebooks/20849	3430
ebooks/20849	261
ebooks/2085	16
ebooks/2085	9987
ebooks/2085	195
ebooks/2085	9988
ebooks/20850	68
ebooks/20850	277
ebooks/20850	790
ebooks/20851	2103
ebooks/20851	113
ebooks/20851	2101
ebooks/20851	2102
ebooks/20852	1992
ebooks/20852	9989
ebooks/20853	68
ebooks/20853	9990
ebooks/20853	9991
ebooks/20854	811
ebooks/20854	102
ebooks/20855	9992
ebooks/20855	159
ebooks/20856	7685
ebooks/20856	18
ebooks/20856	25
ebooks/20857	18
ebooks/20857	25
ebooks/20858	2381
ebooks/20858	170
ebooks/20858	234
ebooks/20858	68
ebooks/20858	1518
ebooks/20859	25
ebooks/20859	18
ebooks/2086	9993
ebooks/2086	1728
ebooks/2086	68
ebooks/2086	575
ebooks/2086	7
ebooks/20860	9994
ebooks/20860	798
ebooks/20860	68
ebooks/20861	8718
ebooks/20861	491
ebooks/20862	2806
ebooks/20862	8328
ebooks/20862	574
ebooks/20862	5507
ebooks/20862	4624
ebooks/20862	68
ebooks/20863	892
ebooks/20863	615
ebooks/20863	7
ebooks/20864	915
ebooks/20864	177
ebooks/20864	917
ebooks/20864	199
ebooks/20864	918
ebooks/20864	147
ebooks/20864	7
ebooks/20864	916
ebooks/20865	5626
ebooks/20865	5625
ebooks/20865	173
ebooks/20865	4465
ebooks/20866	1414
ebooks/20866	1412
ebooks/20867	4165
ebooks/20867	4163
ebooks/20868	1524
ebooks/20868	68
ebooks/20868	573
ebooks/20868	6268
ebooks/20868	5322
ebooks/20869	25
ebooks/20869	3591
ebooks/20869	18
ebooks/20869	9995
ebooks/2087	8652
ebooks/2087	9996
ebooks/2087	48
ebooks/2087	9419
ebooks/20870	260
ebooks/20870	229
ebooks/20870	1725
ebooks/20870	3258
ebooks/20870	68
ebooks/20870	9997
ebooks/20870	3257
ebooks/20871	451
ebooks/20871	37
ebooks/20872	66
ebooks/20872	25
ebooks/20872	3365
ebooks/20873	9998
ebooks/20873	166
ebooks/20874	279
ebooks/20874	10
ebooks/20875	9999
ebooks/20875	7811
ebooks/20875	598
ebooks/20876	894
ebooks/20876	6071
ebooks/20877	68
ebooks/20877	2603
ebooks/20877	555
ebooks/20878	7
ebooks/20878	10000
ebooks/20879	215
ebooks/20879	7
ebooks/2088	8652
ebooks/2088	9419
ebooks/2088	9996
ebooks/2088	48
ebooks/20880	5672
ebooks/20880	2588
ebooks/20881	811
ebooks/20881	279
ebooks/20882	234
ebooks/20882	279
ebooks/20883	234
ebooks/20883	279
ebooks/20884	26
ebooks/20884	234
ebooks/20885	9835
ebooks/20885	1272
ebooks/20885	9836
ebooks/20885	10001
ebooks/20885	157
ebooks/20885	9837
ebooks/20886	10
ebooks/20886	10002
ebooks/20887	638
ebooks/20887	323
ebooks/20888	10003
ebooks/20888	146
ebooks/20888	25
ebooks/20889	5779
ebooks/20889	5318
ebooks/20889	10004
ebooks/20889	10005
ebooks/2089	9420
ebooks/2089	716
ebooks/2089	48
ebooks/20890	10006
ebooks/20890	981
ebooks/20890	986
ebooks/20890	82
ebooks/20890	7
ebooks/20891	10007
ebooks/20891	10008
ebooks/20891	19
ebooks/20892	9168
ebooks/20892	811
ebooks/20893	221
ebooks/20893	5139
ebooks/20894	5767
ebooks/20894	25
ebooks/20894	10009
ebooks/20895	1818
ebooks/20895	19
ebooks/20895	9426
ebooks/20896	575
ebooks/20896	1441
ebooks/20896	68
ebooks/20897	250
ebooks/20897	928
ebooks/20898	25
ebooks/20898	4227
ebooks/20898	18
ebooks/20898	620
ebooks/20898	229
ebooks/20898	6231
ebooks/20899	4320
ebooks/20899	49
ebooks/20899	3667
ebooks/209	151
ebooks/209	1618
ebooks/209	3297
ebooks/209	177
ebooks/209	25
ebooks/209	4806
ebooks/2090	10010
ebooks/2090	2724
ebooks/2090	116
ebooks/20900	10011
ebooks/20900	163
ebooks/20901	168
ebooks/20901	26
ebooks/20901	25
ebooks/20902	3896
ebooks/20902	1976
ebooks/20903	402
ebooks/20903	8036
ebooks/20903	8035
ebooks/20903	8037
ebooks/20904	7172
ebooks/20904	7
ebooks/20905	26
ebooks/20905	811
ebooks/20906	4322
ebooks/20906	157
ebooks/20907	1908
ebooks/20907	113
ebooks/20908	10012
ebooks/20908	159
ebooks/20909	1579
ebooks/20909	25
ebooks/20909	369
ebooks/20910	10013
ebooks/20910	1660
ebooks/20910	2728
ebooks/20910	10014
ebooks/20910	8616
ebooks/20910	10015
ebooks/20910	10016
ebooks/20910	10017
ebooks/20910	10018
ebooks/20910	10019
ebooks/20911	102
ebooks/20911	25
ebooks/20911	10020
ebooks/20911	10021
ebooks/20912	72
ebooks/20912	7
ebooks/20913	2934
ebooks/20913	159
ebooks/20914	6322
ebooks/20914	7
ebooks/20915	1965
ebooks/20915	10022
ebooks/20915	10023
ebooks/20915	10024
ebooks/20916	68
ebooks/20916	3487
ebooks/20916	3486
ebooks/20916	3485
ebooks/20916	3488
ebooks/20916	790
ebooks/20917	402
ebooks/20917	10025
ebooks/20917	10026
ebooks/20917	5318
ebooks/20918	6322
ebooks/20918	7
ebooks/20919	18
ebooks/20919	25
ebooks/2092	166
ebooks/2092	5219
ebooks/2092	10027
ebooks/20920	25
ebooks/20920	375
ebooks/20920	18
ebooks/20921	25
ebooks/20921	351
ebooks/20921	2062
ebooks/20921	3301
ebooks/20922	10028
ebooks/20922	2291
ebooks/20922	68
ebooks/20922	9359
ebooks/20923	10029
ebooks/20923	8572
ebooks/20923	8571
ebooks/20923	10030
ebooks/20923	424
ebooks/20924	250
ebooks/20924	2073
ebooks/20924	10031
ebooks/20925	2008
ebooks/20925	157
ebooks/20926	10032
ebooks/20926	10033
ebooks/20926	250
ebooks/20927	10034
ebooks/20927	10035
ebooks/20927	10036
ebooks/20927	330
ebooks/20927	10037
ebooks/20928	10038
ebooks/20928	10039
ebooks/20928	866
ebooks/20928	10040
ebooks/20928	10041
ebooks/20929	7
ebooks/20929	3025
ebooks/2093	5219
ebooks/2093	166
ebooks/2093	10027
ebooks/20930	377
ebooks/20930	10042
ebooks/20930	10043
ebooks/20931	146
ebooks/20931	25
ebooks/20932	3963
ebooks/20932	7395
ebooks/20932	10044
ebooks/20933	4711
ebooks/20933	4712
ebooks/20933	250
ebooks/20933	48
ebooks/20933	4710
ebooks/20934	48
ebooks/20934	4710
ebooks/20934	4711
ebooks/20934	250
ebooks/20934	4712
ebooks/20935	7
ebooks/20935	620
ebooks/20936	9688
ebooks/20936	335
ebooks/20936	10045
ebooks/20936	2070
ebooks/20937	1854
ebooks/20937	173
ebooks/20937	189
ebooks/20938	10046
ebooks/20938	163
ebooks/20938	9956
ebooks/20939	25
ebooks/20939	1198
ebooks/2094	5219
ebooks/2094	10027
ebooks/2094	166
ebooks/20940	10
ebooks/20940	279
ebooks/20941	10047
ebooks/20941	122
ebooks/20941	8895
ebooks/20942	49
ebooks/20942	4504
ebooks/20943	25
ebooks/20943	281
ebooks/20944	234
ebooks/20944	1666
ebooks/20944	8189
ebooks/20944	64
ebooks/20944	10048
ebooks/20945	68
ebooks/20945	256
ebooks/20945	168
ebooks/20946	1913
ebooks/20946	250
ebooks/20946	10049
ebooks/20946	4563
ebooks/20947	250
ebooks/20947	10049
ebooks/20947	1913
ebooks/20947	4563
ebooks/20948	250
ebooks/20948	4563
ebooks/20948	10049
ebooks/20948	1913
ebooks/20949	155
ebooks/20949	10050
ebooks/2095	149
ebooks/2095	428
ebooks/2095	25
ebooks/2095	3029
ebooks/2095	9682
ebooks/2095	1862
ebooks/20950	10
ebooks/20950	508
ebooks/20950	132
ebooks/20951	221
ebooks/20951	10051
ebooks/20952	276
ebooks/20952	68
ebooks/20953	59
ebooks/20953	25
ebooks/20954	1940
ebooks/20954	1224
ebooks/20955	49
ebooks/20955	9422
ebooks/20955	3667
ebooks/20955	9423
ebooks/20956	113
ebooks/20956	1570
ebooks/20956	1085
ebooks/20957	662
ebooks/20957	1482
ebooks/20958	10052
ebooks/20958	2774
ebooks/20958	10053
ebooks/20958	10054
ebooks/20959	3817
ebooks/20959	10055
ebooks/2096	2374
ebooks/2096	10056
ebooks/20960	281
ebooks/20960	7
ebooks/20961	10057
ebooks/20961	96
ebooks/20961	5841
ebooks/20961	10058
ebooks/20962	68
ebooks/20962	277
ebooks/20962	281
ebooks/20963	9884
ebooks/20963	10059
ebooks/20963	3197
ebooks/20963	5508
ebooks/20963	68
ebooks/20964	10
ebooks/20964	508
ebooks/20965	2926
ebooks/20965	234
ebooks/20966	10060
ebooks/20966	1976
ebooks/20966	10061
ebooks/20967	2073
ebooks/20967	250
ebooks/20967	10062
ebooks/20967	10063
ebooks/20968	2724
ebooks/20968	10064
ebooks/20969	234
ebooks/20969	560
ebooks/2097	1263
ebooks/2097	72
ebooks/2097	7
ebooks/2097	1127
ebooks/20970	279
ebooks/20970	811
ebooks/20971	10
ebooks/20971	7740
ebooks/20972	790
ebooks/20972	68
ebooks/20973	10
ebooks/20973	229
ebooks/20973	525
ebooks/20974	19
ebooks/20974	10065
ebooks/20974	10066
ebooks/20974	10067
ebooks/20974	7467
ebooks/20974	1071
ebooks/20975	1603
ebooks/20975	424
ebooks/20976	5207
ebooks/20976	5208
ebooks/20976	250
ebooks/20977	168
ebooks/20977	234
ebooks/20977	1666
ebooks/20978	811
ebooks/20978	4683
ebooks/20978	10068
ebooks/20979	118
ebooks/20979	1625
ebooks/20979	3046
ebooks/20979	7
ebooks/20979	3200
ebooks/20979	10069
ebooks/2098	3858
ebooks/2098	7
ebooks/2098	9807
ebooks/20980	10070
ebooks/20980	421
ebooks/20981	884
ebooks/20981	615
ebooks/20981	7
ebooks/20981	107
ebooks/20982	4591
ebooks/20982	250
ebooks/20982	1275
ebooks/20983	242
ebooks/20983	25
ebooks/20984	68
ebooks/20984	4624
ebooks/20984	1766
ebooks/20984	793
ebooks/20984	575
ebooks/20984	574
ebooks/20984	604
ebooks/20984	1164
ebooks/20984	104
ebooks/20984	10071
ebooks/20985	3224
ebooks/20985	132
ebooks/20985	10072
ebooks/20985	68
ebooks/20985	484
ebooks/20986	68
ebooks/20986	539
ebooks/20987	3131
ebooks/20987	598
ebooks/20988	18
ebooks/20988	25
ebooks/20988	7685
ebooks/20989	7
ebooks/20989	10073
ebooks/2099	10074
ebooks/2099	122
ebooks/20990	9171
ebooks/20990	250
ebooks/20991	9209
ebooks/20991	574
ebooks/20991	948
ebooks/20991	10075
ebooks/20991	68
ebooks/20992	68
ebooks/20992	1613
ebooks/20992	9209
ebooks/20992	948
ebooks/20993	68
ebooks/20993	8723
ebooks/20994	10076
ebooks/20994	10077
ebooks/20994	68
ebooks/20995	68
ebooks/20995	3273
ebooks/20996	2934
ebooks/20996	159
ebooks/20996	10078
ebooks/20997	68
ebooks/20997	10079
ebooks/20997	10080
ebooks/20998	10081
ebooks/20998	3277
ebooks/20999	10
ebooks/20999	594
ebooks/21	68
ebooks/21	2025
ebooks/21	16
ebooks/21	10082
ebooks/210	25
ebooks/210	3186
ebooks/210	5214
ebooks/210	108
ebooks/210	2508
ebooks/210	9547
ebooks/2100	6
ebooks/2100	5
ebooks/21000	5038
ebooks/21000	8082
ebooks/21000	2035
ebooks/21000	234
ebooks/21000	5037
ebooks/21001	4412
ebooks/21001	96
ebooks/21001	2018
ebooks/21002	166
ebooks/21002	10083
ebooks/21002	5219
ebooks/21003	2073
ebooks/21003	10031
ebooks/21004	555
ebooks/21004	68
ebooks/21004	277
ebooks/21004	574
ebooks/21005	66
ebooks/21005	745
ebooks/21005	25
ebooks/21005	470
ebooks/21006	1178
ebooks/21006	2307
ebooks/21006	558
ebooks/21007	662
ebooks/21007	10084
ebooks/21007	6332
ebooks/21008	10085
ebooks/21008	68
ebooks/21008	1155
ebooks/21009	49
ebooks/21009	171
ebooks/2101	10086
ebooks/2101	1830
ebooks/2101	10087
ebooks/2101	1039
ebooks/21010	49
ebooks/21010	4504
ebooks/21011	424
ebooks/21011	10088
ebooks/21012	10089
ebooks/21012	10090
ebooks/21012	5145
ebooks/21012	5219
ebooks/21012	5680
ebooks/21012	3
ebooks/21012	2575
ebooks/21012	5095
ebooks/21013	5284
ebooks/21013	184
ebooks/21014	68
ebooks/21014	790
ebooks/21015	68
ebooks/21015	555
ebooks/21015	10091
ebooks/21016	4352
ebooks/21016	1319
ebooks/21017	10
ebooks/21017	7550
ebooks/21018	26
ebooks/21018	811
ebooks/21019	2936
ebooks/21019	4076
ebooks/21019	48
ebooks/2102	1039
ebooks/2102	10087
ebooks/2102	1830
ebooks/2102	10086
ebooks/21020	2794
ebooks/21020	2006
ebooks/21020	2795
ebooks/21021	10092
ebooks/21021	234
ebooks/21021	68
ebooks/21021	1909
ebooks/21022	10093
ebooks/21022	1884
ebooks/21023	1818
ebooks/21023	9426
ebooks/21023	19
ebooks/21024	22
ebooks/21024	5114
ebooks/21024	10094
ebooks/21025	7
ebooks/21025	279
ebooks/21026	279
ebooks/21026	234
ebooks/21027	10095
ebooks/21027	10096
ebooks/21027	10097
ebooks/21027	12
ebooks/21027	10098
ebooks/21027	10099
ebooks/21027	10100
ebooks/21027	10101
ebooks/21027	10102
ebooks/21027	10103
ebooks/21027	10104
ebooks/21028	296
ebooks/21028	49
ebooks/21029	7
ebooks/21029	279
ebooks/2103	10086
ebooks/2103	1039
ebooks/2103	10087
ebooks/2103	1830
ebooks/21030	26
ebooks/21030	811
ebooks/21031	1830
ebooks/21031	10105
ebooks/21031	1854
ebooks/21031	10106
ebooks/21031	5639
ebooks/21032	1668
ebooks/21032	10107
ebooks/21033	633
ebooks/21033	10108
ebooks/21034	10109
ebooks/21034	69
ebooks/21034	5507
ebooks/21034	5509
ebooks/21034	68
ebooks/21035	68
ebooks/21035	69
ebooks/21035	574
ebooks/21035	10110
ebooks/21035	9209
ebooks/21035	543
ebooks/21035	5894
ebooks/21036	69
ebooks/21036	68
ebooks/21036	4359
ebooks/21036	9209
ebooks/21036	4624
ebooks/21036	4008
ebooks/21036	573
ebooks/21037	68
ebooks/21037	69
ebooks/21037	576
ebooks/21037	9209
ebooks/21038	9209
ebooks/21038	2579
ebooks/21038	68
ebooks/21038	574
ebooks/21038	10111
ebooks/21038	4454
ebooks/21038	573
ebooks/21038	1613
ebooks/21038	3403
ebooks/21038	10112
ebooks/21039	68
ebooks/21039	281
ebooks/21039	948
ebooks/2104	1039
ebooks/2104	10087
ebooks/2104	1830
ebooks/2104	10086
ebooks/21040	10113
ebooks/21040	10
ebooks/21040	5299
ebooks/21041	184
ebooks/21041	9577
ebooks/21041	10114
ebooks/21041	2557
ebooks/21041	10115
ebooks/21042	10116
ebooks/21042	105
ebooks/21042	574
ebooks/21042	548
ebooks/21042	1394
ebooks/21042	572
ebooks/21042	68
ebooks/21043	4359
ebooks/21043	4008
ebooks/21043	68
ebooks/21043	4623
ebooks/21043	4624
ebooks/21043	10117
ebooks/21043	10118
ebooks/21043	9385
ebooks/21043	9548
ebooks/21044	10075
ebooks/21044	948
ebooks/21044	9209
ebooks/21044	574
ebooks/21044	68
ebooks/21045	89
ebooks/21045	90
ebooks/21046	516
ebooks/21046	163
ebooks/21047	4776
ebooks/21047	49
ebooks/21047	68
ebooks/21048	540
ebooks/21048	3402
ebooks/21048	104
ebooks/21048	573
ebooks/21048	68
ebooks/21049	7912
ebooks/21049	1524
ebooks/21049	68
ebooks/21049	10119
ebooks/21049	575
ebooks/21049	10120
ebooks/21049	10121
ebooks/21049	4610
ebooks/2105	1830
ebooks/2105	1039
ebooks/2105	10087
ebooks/2105	10086
ebooks/21050	10122
ebooks/21050	9444
ebooks/21050	2759
ebooks/21050	573
ebooks/21050	68
ebooks/21050	9209
ebooks/21050	10123
ebooks/21050	1613
ebooks/21051	3591
ebooks/21051	9897
ebooks/21051	18
ebooks/21051	25
ebooks/21052	132
ebooks/21052	68
ebooks/21052	10124
ebooks/21052	2291
ebooks/21053	10125
ebooks/21053	234
ebooks/21054	10126
ebooks/21054	7088
ebooks/21054	424
ebooks/21055	7
ebooks/21055	2797
ebooks/21055	10127
ebooks/21056	10128
ebooks/21056	6581
ebooks/21056	10129
ebooks/21056	1476
ebooks/21057	391
ebooks/21057	68
ebooks/21057	229
ebooks/21058	391
ebooks/21058	68
ebooks/21058	5728
ebooks/21059	7507
ebooks/21059	68
ebooks/21059	229
ebooks/2106	10087
ebooks/2106	1830
ebooks/2106	10086
ebooks/2106	1039
ebooks/21060	8347
ebooks/21060	68
ebooks/21061	68
ebooks/21061	10130
ebooks/21062	391
ebooks/21062	68
ebooks/21063	391
ebooks/21063	68
ebooks/21064	1706
ebooks/21064	10131
ebooks/21064	7507
ebooks/21064	68
ebooks/21064	8347
ebooks/21064	391
ebooks/21065	261
ebooks/21065	10132
ebooks/21065	1727
ebooks/21065	574
ebooks/21065	1706
ebooks/21065	2817
ebooks/21065	68
ebooks/21065	732
ebooks/21065	229
ebooks/21065	10133
ebooks/21066	9399
ebooks/21066	68
ebooks/21066	10134
ebooks/21066	10135
ebooks/21066	10136
ebooks/21066	1155
ebooks/21067	68
ebooks/21067	26
ebooks/21067	7
ebooks/21067	391
ebooks/21068	10137
ebooks/21068	10138
ebooks/21068	1727
ebooks/21068	1706
ebooks/21068	574
ebooks/21068	10076
ebooks/21068	375
ebooks/21068	68
ebooks/21069	68
ebooks/21069	391
ebooks/2107	10086
ebooks/2107	10087
ebooks/2107	1830
ebooks/2107	1039
ebooks/21070	10139
ebooks/21070	8347
ebooks/21070	68
ebooks/21070	1706
ebooks/21071	10131
ebooks/21071	1706
ebooks/21071	5728
ebooks/21071	68
ebooks/21071	391
ebooks/21072	4778
ebooks/21072	10140
ebooks/21072	5728
ebooks/21072	68
ebooks/21072	261
ebooks/21072	1340
ebooks/21073	391
ebooks/21073	68
ebooks/21073	5728
ebooks/21073	1155
ebooks/21074	10141
ebooks/21074	68
ebooks/21075	68
ebooks/21075	10142
ebooks/21075	391
ebooks/21076	1319
ebooks/21076	10143
ebooks/21076	10144
ebooks/21077	184
ebooks/21077	3411
ebooks/21078	5322
ebooks/21078	555
ebooks/21078	68
ebooks/21079	25
ebooks/21079	391
ebooks/2108	1039
ebooks/2108	10086
ebooks/2108	10087
ebooks/2108	1830
ebooks/21080	330
ebooks/21080	10145
ebooks/21080	2030
ebooks/21081	8467
ebooks/21081	2029
ebooks/21081	2028
ebooks/21082	6551
ebooks/21082	10
ebooks/21083	2964
ebooks/21083	7832
ebooks/21083	6563
ebooks/21084	321
ebooks/21084	113
ebooks/21085	1133
ebooks/21085	7
ebooks/21085	1885
ebooks/21085	1938
ebooks/21085	1893
ebooks/21085	7577
ebooks/21085	9404
ebooks/21085	170
ebooks/21086	1727
ebooks/21086	1706
ebooks/21086	5728
ebooks/21086	68
ebooks/21086	1155
ebooks/21086	574
ebooks/21086	261
ebooks/21086	573
ebooks/21087	391
ebooks/21087	7
ebooks/21087	26
ebooks/21088	7
ebooks/21088	10146
ebooks/21089	10131
ebooks/21089	68
ebooks/21089	1727
ebooks/2109	1039
ebooks/2109	1830
ebooks/2109	10087
ebooks/2109	10086
ebooks/21090	6128
ebooks/21090	631
ebooks/21090	25
ebooks/21090	10147
ebooks/21090	7
ebooks/21091	10148
ebooks/21091	10149
ebooks/21091	5024
ebooks/21091	10150
ebooks/21091	250
ebooks/21092	8409
ebooks/21092	8220
ebooks/21092	68
ebooks/21092	18
ebooks/21092	8222
ebooks/21092	5728
ebooks/21093	4322
ebooks/21093	157
ebooks/21094	25
ebooks/21094	10151
ebooks/21094	168
ebooks/21094	10152
ebooks/21094	18
ebooks/21095	7
ebooks/21095	168
ebooks/21096	7
ebooks/21096	168
ebooks/21097	68
ebooks/21097	261
ebooks/21097	1155
ebooks/21097	1208
ebooks/21098	28
ebooks/21098	734
ebooks/21098	168
ebooks/21098	7
ebooks/21098	1049
ebooks/21099	168
ebooks/21099	10153
ebooks/21099	68
ebooks/21099	10154
ebooks/211	151
ebooks/211	25
ebooks/211	10155
ebooks/211	53
ebooks/211	611
ebooks/211	2475
ebooks/2110	10087
ebooks/2110	10086
ebooks/2110	1830
ebooks/2110	1039
ebooks/21100	1638
ebooks/21100	1639
ebooks/21100	1447
ebooks/21100	1637
ebooks/21100	986
ebooks/21100	7
ebooks/21100	1640
ebooks/21101	10077
ebooks/21101	104
ebooks/21101	68
ebooks/21102	68
ebooks/21102	69
ebooks/21102	1730
ebooks/21103	7
ebooks/21103	149
ebooks/21104	1727
ebooks/21104	261
ebooks/21104	10156
ebooks/21104	10157
ebooks/21104	7829
ebooks/21104	68
ebooks/21104	1706
ebooks/21104	573
ebooks/21104	1155
ebooks/21105	1706
ebooks/21105	3197
ebooks/21105	575
ebooks/21105	9884
ebooks/21105	10158
ebooks/21105	10159
ebooks/21105	68
ebooks/21106	219
ebooks/21106	68
ebooks/21106	1155
ebooks/21106	575
ebooks/21107	127
ebooks/21107	1727
ebooks/21107	68
ebooks/21107	725
ebooks/21107	257
ebooks/21107	192
ebooks/21107	1341
ebooks/21107	574
ebooks/21107	4531
ebooks/21108	5071
ebooks/21108	4531
ebooks/21108	4079
ebooks/21108	261
ebooks/21108	68
ebooks/21108	1155
ebooks/21108	3631
ebooks/21108	548
ebooks/21108	4005
ebooks/21108	574
ebooks/21108	555
ebooks/21108	10160
ebooks/21109	168
ebooks/21109	2512
ebooks/21109	2475
ebooks/21109	7
ebooks/2111	10086
ebooks/2111	1830
ebooks/2111	1039
ebooks/2111	10087
ebooks/21110	2512
ebooks/21110	28
ebooks/21110	7
ebooks/21110	168
ebooks/21110	6560
ebooks/21111	48
ebooks/21111	661
ebooks/21112	10161
ebooks/21112	6
ebooks/21113	10162
ebooks/21113	25
ebooks/21114	1846
ebooks/21114	10163
ebooks/21114	221
ebooks/21115	168
ebooks/21115	234
ebooks/21116	10164
ebooks/21116	10165
ebooks/21116	25
ebooks/21116	53
ebooks/21117	149
ebooks/21117	7
ebooks/21117	28
ebooks/21117	177
ebooks/21117	1374
ebooks/21118	69
ebooks/21118	68
ebooks/21118	1730
ebooks/21119	7
ebooks/21119	28
ebooks/21119	3186
ebooks/2112	10087
ebooks/2112	1830
ebooks/2112	1039
ebooks/2112	10086
ebooks/21120	7
ebooks/21120	28
ebooks/21120	4079
ebooks/21120	168
ebooks/21120	1243
ebooks/21120	107
ebooks/21121	5509
ebooks/21121	68
ebooks/21122	104
ebooks/21122	10077
ebooks/21122	68
ebooks/21123	7
ebooks/21123	1911
ebooks/21123	10166
ebooks/21124	10
ebooks/21124	10167
ebooks/21125	68
ebooks/21125	181
ebooks/21126	4504
ebooks/21126	49
ebooks/21127	10168
ebooks/21127	7
ebooks/21127	107
ebooks/21127	53
ebooks/21127	1243
ebooks/21127	368
ebooks/21128	92
ebooks/21128	9381
ebooks/21128	2008
ebooks/21129	468
ebooks/21129	28
ebooks/21129	168
ebooks/21129	499
ebooks/21129	7
ebooks/21129	615
ebooks/2113	1830
ebooks/2113	10087
ebooks/2113	10086
ebooks/2113	1039
ebooks/21130	3155
ebooks/21130	1140
ebooks/21130	113
ebooks/21131	68
ebooks/21131	1164
ebooks/21131	125
ebooks/21132	1164
ebooks/21132	68
ebooks/21132	9399
ebooks/21133	80
ebooks/21133	1578
ebooks/21133	7
ebooks/21134	8683
ebooks/21134	149
ebooks/21134	732
ebooks/21134	796
ebooks/21134	1973
ebooks/21134	68
ebooks/21134	1164
ebooks/21134	1441
ebooks/21135	7
ebooks/21135	1578
ebooks/21135	80
ebooks/21136	10169
ebooks/21136	10170
ebooks/21136	68
ebooks/21137	948
ebooks/21137	68
ebooks/21138	10171
ebooks/21138	10172
ebooks/21138	7
ebooks/21138	10173
ebooks/21138	10174
ebooks/21138	662
ebooks/21139	797
ebooks/21139	68
ebooks/21139	798
ebooks/2114	1039
ebooks/2114	10087
ebooks/2114	1830
ebooks/2114	10086
ebooks/21140	68
ebooks/21140	797
ebooks/21140	798
ebooks/21141	234
ebooks/21141	168
ebooks/21142	279
ebooks/21142	421
ebooks/21143	9349
ebooks/21143	68
ebooks/21144	9349
ebooks/21144	68
ebooks/21145	1606
ebooks/21145	234
ebooks/21146	25
ebooks/21146	321
ebooks/21147	335
ebooks/21147	7329
ebooks/21147	336
ebooks/21148	7127
ebooks/21148	68
ebooks/21148	234
ebooks/21148	4390
ebooks/21148	1957
ebooks/21149	234
ebooks/21149	7127
ebooks/21149	4390
ebooks/21149	68
ebooks/21149	1957
ebooks/2115	10087
ebooks/2115	10086
ebooks/2115	1830
ebooks/2115	1039
ebooks/21150	277
ebooks/21150	68
ebooks/21150	245
ebooks/21150	3747
ebooks/21150	6263
ebooks/21151	4561
ebooks/21151	250
ebooks/21151	4563
ebooks/21151	4562
ebooks/21151	4560
ebooks/21151	3243
ebooks/21152	10175
ebooks/21152	58
ebooks/21153	48
ebooks/21153	2936
ebooks/21153	716
ebooks/21154	2537
ebooks/21154	1319
ebooks/21155	279
ebooks/21155	25
ebooks/21156	276
ebooks/21156	68
ebooks/21157	7864
ebooks/21157	118
ebooks/21157	10176
ebooks/21157	7
ebooks/21157	470
ebooks/21158	8082
ebooks/21158	234
ebooks/21159	217
ebooks/21159	10177
ebooks/21159	1340
ebooks/21159	68
ebooks/21159	7338
ebooks/21159	532
ebooks/2116	1039
ebooks/2116	1830
ebooks/2116	10086
ebooks/2116	10087
ebooks/21160	326
ebooks/21160	7
ebooks/21160	596
ebooks/21161	279
ebooks/21161	7
ebooks/21162	10178
ebooks/21162	2565
ebooks/21162	10179
ebooks/21162	10180
ebooks/21162	10181
ebooks/21162	10182
ebooks/21162	10183
ebooks/21162	10184
ebooks/21163	10185
ebooks/21163	127
ebooks/21163	5510
ebooks/21163	10186
ebooks/21163	789
ebooks/21163	8096
ebooks/21163	261
ebooks/21163	3887
ebooks/21163	257
ebooks/21163	8912
ebooks/21163	217
ebooks/21163	269
ebooks/21163	68
ebooks/21164	5510
ebooks/21164	573
ebooks/21164	10187
ebooks/21164	3889
ebooks/21164	68
ebooks/21164	260
ebooks/21164	10188
ebooks/21164	6430
ebooks/21164	1155
ebooks/21164	2983
ebooks/21164	620
ebooks/21164	10189
ebooks/21164	791
ebooks/21165	10190
ebooks/21165	866
ebooks/21165	1069
ebooks/21166	25
ebooks/21166	10191
ebooks/21166	10192
ebooks/21167	790
ebooks/21167	68
ebooks/21168	68
ebooks/21168	3750
ebooks/21169	8913
ebooks/21169	789
ebooks/21169	68
ebooks/21169	5255
ebooks/21169	573
ebooks/21169	217
ebooks/21169	8912
ebooks/21169	269
ebooks/21169	10193
ebooks/21169	7885
ebooks/21169	10186
ebooks/21169	5510
ebooks/21169	10185
ebooks/21169	10188
ebooks/2117	10086
ebooks/2117	1039
ebooks/2117	1830
ebooks/2117	10087
ebooks/21170	7
ebooks/21170	1618
ebooks/21171	242
ebooks/21171	7
ebooks/21171	3798
ebooks/21172	25
ebooks/21172	1690
ebooks/21173	10194
ebooks/21173	12
ebooks/21174	10186
ebooks/21174	68
ebooks/21174	3887
ebooks/21174	127
ebooks/21174	269
ebooks/21174	261
ebooks/21174	217
ebooks/21174	789
ebooks/21174	10185
ebooks/21174	8912
ebooks/21174	5886
ebooks/21174	5510
ebooks/21175	4773
ebooks/21175	177
ebooks/21175	7
ebooks/21176	68
ebooks/21176	790
ebooks/21177	279
ebooks/21177	7
ebooks/21178	279
ebooks/21178	7
ebooks/21179	10195
ebooks/21179	10196
ebooks/21179	68
ebooks/21179	8912
ebooks/21179	10197
ebooks/21179	10198
ebooks/21179	7337
ebooks/21179	8913
ebooks/21179	10199
ebooks/21179	10200
ebooks/21179	2579
ebooks/21179	10201
ebooks/21179	269
ebooks/21179	5510
ebooks/21179	217
ebooks/2118	1830
ebooks/2118	10087
ebooks/2118	10086
ebooks/2118	1039
ebooks/21180	4840
ebooks/21180	4839
ebooks/21180	1189
ebooks/21180	10
ebooks/21181	168
ebooks/21181	497
ebooks/21181	920
ebooks/21181	496
ebooks/21181	7
ebooks/21181	498
ebooks/21182	7
ebooks/21182	279
ebooks/21183	4109
ebooks/21183	421
ebooks/21184	25
ebooks/21184	369
ebooks/21185	10202
ebooks/21185	10203
ebooks/21185	10204
ebooks/21185	234
ebooks/21186	10205
ebooks/21186	410
ebooks/21186	9082
ebooks/21186	421
ebooks/21187	10075
ebooks/21187	68
ebooks/21187	9209
ebooks/21187	4454
ebooks/21187	574
ebooks/21187	9393
ebooks/21188	10206
ebooks/21188	68
ebooks/21188	3498
ebooks/21188	1155
ebooks/21189	16
ebooks/21189	2540
ebooks/2119	1039
ebooks/2119	1830
ebooks/2119	10086
ebooks/2119	10087
ebooks/21190	10207
ebooks/21190	6
ebooks/21191	7550
ebooks/21191	10
ebooks/21192	68
ebooks/21192	1085
ebooks/21192	9428
ebooks/21193	49
ebooks/21193	4504
ebooks/21194	25
ebooks/21194	1944
ebooks/21195	1944
ebooks/21195	25
ebooks/21196	321
ebooks/21196	113
ebooks/21197	2724
ebooks/21197	10208
ebooks/21198	1324
ebooks/21198	8130
ebooks/21198	8131
ebooks/21199	96
ebooks/21199	10209
ebooks/21199	3034
ebooks/21199	10210
ebooks/212	10211
ebooks/212	1319
ebooks/212	2538
ebooks/2120	1039
ebooks/2120	1830
ebooks/2120	10087
ebooks/2120	10086
ebooks/21200	16
ebooks/21200	10212
ebooks/21200	10213
ebooks/21200	10214
ebooks/21201	2408
ebooks/21201	2410
ebooks/21202	4005
ebooks/21202	1706
ebooks/21202	68
ebooks/21202	261
ebooks/21202	574
ebooks/21202	1155
ebooks/21202	1727
ebooks/21202	1704
ebooks/21202	10215
ebooks/21203	574
ebooks/21203	68
ebooks/21203	555
ebooks/21203	10216
ebooks/21204	10217
ebooks/21204	1476
ebooks/21205	7
ebooks/21205	10218
ebooks/21205	10219
ebooks/21205	10220
ebooks/21205	10221
ebooks/21206	5735
ebooks/21206	229
ebooks/21206	7
ebooks/21206	177
ebooks/21207	26
ebooks/21207	811
ebooks/21207	281
ebooks/21208	10222
ebooks/21208	633
ebooks/21208	10223
ebooks/21209	8715
ebooks/21209	10
ebooks/2121	10086
ebooks/2121	1039
ebooks/2121	10087
ebooks/2121	1830
ebooks/21210	7
ebooks/21210	2522
ebooks/21210	10224
ebooks/21210	7837
ebooks/21210	279
ebooks/21210	10225
ebooks/21210	998
ebooks/21210	250
ebooks/21210	59
ebooks/21211	7
ebooks/21211	692
ebooks/21212	2247
ebooks/21212	8836
ebooks/21212	1324
ebooks/21213	10226
ebooks/21213	89
ebooks/21214	10227
ebooks/21214	10228
ebooks/21214	7
ebooks/21215	2945
ebooks/21215	4292
ebooks/21215	10
ebooks/21216	10229
ebooks/21216	2982
ebooks/21216	68
ebooks/21216	6635
ebooks/21217	2137
ebooks/21217	2805
ebooks/21217	68
ebooks/21217	1164
ebooks/21217	1973
ebooks/21218	10230
ebooks/21218	250
ebooks/21218	10231
ebooks/21218	10232
ebooks/21219	4365
ebooks/21219	742
ebooks/21219	53
ebooks/21219	25
ebooks/21219	734
ebooks/2122	1039
ebooks/2122	10087
ebooks/2122	1830
ebooks/2122	10086
ebooks/21220	1224
ebooks/21220	1940
ebooks/21221	9679
ebooks/21221	10210
ebooks/21221	3034
ebooks/21221	96
ebooks/21221	10233
ebooks/21221	10209
ebooks/21222	6523
ebooks/21222	7
ebooks/21223	7
ebooks/21223	612
ebooks/21223	922
ebooks/21224	10234
ebooks/21224	5318
ebooks/21225	2029
ebooks/21225	2028
ebooks/21226	10193
ebooks/21226	149
ebooks/21226	1164
ebooks/21226	419
ebooks/21226	68
ebooks/21226	1974
ebooks/21227	10235
ebooks/21227	10236
ebooks/21227	25
ebooks/21227	10237
ebooks/21227	149
ebooks/21228	574
ebooks/21228	68
ebooks/21228	1394
ebooks/21228	10238
ebooks/21228	129
ebooks/21228	2977
ebooks/21228	5731
ebooks/21228	577
ebooks/21228	10239
ebooks/21229	277
ebooks/21229	2808
ebooks/21229	10240
ebooks/21229	68
ebooks/2123	10
ebooks/2123	72
ebooks/2123	10241
ebooks/2123	2104
ebooks/21230	68
ebooks/21230	257
ebooks/21230	573
ebooks/21230	574
ebooks/21230	575
ebooks/21231	68
ebooks/21231	574
ebooks/21231	575
ebooks/21231	1925
ebooks/21231	2291
ebooks/21231	1246
ebooks/21231	192
ebooks/21231	573
ebooks/21232	573
ebooks/21232	68
ebooks/21232	555
ebooks/21232	1246
ebooks/21232	394
ebooks/21232	574
ebooks/21233	68
ebooks/21233	7
ebooks/21233	10242
ebooks/21233	102
ebooks/21234	102
ebooks/21234	7
ebooks/21235	3284
ebooks/21235	7
ebooks/21236	68
ebooks/21236	1281
ebooks/21236	4005
ebooks/21236	258
ebooks/21236	3631
ebooks/21236	555
ebooks/21236	1155
ebooks/21237	7427
ebooks/21237	68
ebooks/21237	484
ebooks/21237	10243
ebooks/21237	548
ebooks/21237	4007
ebooks/21237	10244
ebooks/21238	2516
ebooks/21238	68
ebooks/21238	10245
ebooks/21238	10246
ebooks/21238	7829
ebooks/21238	4531
ebooks/21239	548
ebooks/21239	1155
ebooks/21239	3099
ebooks/21239	10247
ebooks/21239	10248
ebooks/21239	10249
ebooks/21239	3631
ebooks/21239	68
ebooks/2124	10250
ebooks/2124	10251
ebooks/2124	1029
ebooks/2124	159
ebooks/21240	10252
ebooks/21240	555
ebooks/21240	1155
ebooks/21240	68
ebooks/21240	10253
ebooks/21240	3631
ebooks/21240	261
ebooks/21240	4531
ebooks/21240	5056
ebooks/21240	1381
ebooks/21240	4476
ebooks/21240	2519
ebooks/21241	3468
ebooks/21241	3101
ebooks/21241	68
ebooks/21241	1155
ebooks/21242	10254
ebooks/21242	261
ebooks/21242	574
ebooks/21242	10255
ebooks/21242	1155
ebooks/21242	1381
ebooks/21242	725
ebooks/21242	375
ebooks/21242	573
ebooks/21242	68
ebooks/21242	260
ebooks/21242	555
ebooks/21242	2817
ebooks/21243	890
ebooks/21243	2485
ebooks/21243	25
ebooks/21244	10256
ebooks/21244	10257
ebooks/21244	10258
ebooks/21244	3568
ebooks/21244	96
ebooks/21244	10259
ebooks/21245	68
ebooks/21245	261
ebooks/21245	574
ebooks/21245	1281
ebooks/21245	555
ebooks/21245	3430
ebooks/21245	573
ebooks/21245	3631
ebooks/21245	1155
ebooks/21246	3631
ebooks/21246	68
ebooks/21246	573
ebooks/21246	261
ebooks/21246	1281
ebooks/21246	3430
ebooks/21246	574
ebooks/21246	555
ebooks/21246	1155
ebooks/21247	10260
ebooks/21247	7
ebooks/21248	2984
ebooks/21248	68
ebooks/21248	5868
ebooks/21249	7
ebooks/21249	228
ebooks/21249	1050
ebooks/21249	4010
ebooks/21249	149
ebooks/21249	4011
ebooks/2125	10261
ebooks/2125	598
ebooks/2125	8438
ebooks/21250	7
ebooks/21250	7358
ebooks/21251	10262
ebooks/21251	166
ebooks/21251	1400
ebooks/21251	10263
ebooks/21251	10264
ebooks/21252	10265
ebooks/21252	5318
ebooks/21253	894
ebooks/21253	10266
ebooks/21253	10267
ebooks/21254	4424
ebooks/21254	598
ebooks/21254	30
ebooks/21254	4425
ebooks/21255	25
ebooks/21255	146
ebooks/21256	1369
ebooks/21256	19
ebooks/21257	96
ebooks/21257	10268
ebooks/21258	7843
ebooks/21258	184
ebooks/21259	168
ebooks/21259	3024
ebooks/21259	25
ebooks/21259	2276
ebooks/2126	10269
ebooks/2126	7
ebooks/2126	1740
ebooks/2126	429
ebooks/2126	72
ebooks/2126	10270
ebooks/21260	2018
ebooks/21260	96
ebooks/21260	4251
ebooks/21261	4527
ebooks/21261	675
ebooks/21262	692
ebooks/21262	7
ebooks/21263	6221
ebooks/21263	59
ebooks/21263	2062
ebooks/21263	7
ebooks/21264	25
ebooks/21264	72
ebooks/21265	811
ebooks/21265	1433
ebooks/21266	10271
ebooks/21266	10272
ebooks/21266	662
ebooks/21267	866
ebooks/21267	1814
ebooks/21267	10273
ebooks/21268	229
ebooks/21268	261
ebooks/21268	68
ebooks/21268	10274
ebooks/21268	1727
ebooks/21268	4531
ebooks/21268	574
ebooks/21268	1281
ebooks/21268	10275
ebooks/21268	575
ebooks/21269	2280
ebooks/21269	1623
ebooks/2127	106
ebooks/2127	10
ebooks/2127	1362
ebooks/2127	1361
ebooks/2127	170
ebooks/2127	1363
ebooks/2127	1364
ebooks/2127	168
ebooks/21270	1243
ebooks/21270	545
ebooks/21270	68
ebooks/21270	1741
ebooks/21270	5766
ebooks/21271	48
ebooks/21271	10276
ebooks/21272	10277
ebooks/21272	10278
ebooks/21272	10279
ebooks/21272	3792
ebooks/21272	113
ebooks/21272	10280
ebooks/21272	10281
ebooks/21272	9919
ebooks/21273	49
ebooks/21273	171
ebooks/21274	6596
ebooks/21274	10282
ebooks/21274	866
ebooks/21274	10283
ebooks/21275	68
ebooks/21275	10284
ebooks/21275	8582
ebooks/21275	2519
ebooks/21276	5680
ebooks/21276	3
ebooks/21276	5145
ebooks/21276	232
ebooks/21276	166
ebooks/21277	7
ebooks/21277	1710
ebooks/21277	1709
ebooks/21277	1447
ebooks/21277	986
ebooks/21278	277
ebooks/21278	1164
ebooks/21278	574
ebooks/21278	68
ebooks/21279	281
ebooks/21279	18
ebooks/21279	25
ebooks/2128	10285
ebooks/2128	1296
ebooks/21280	7718
ebooks/21280	10286
ebooks/21280	10287
ebooks/21280	598
ebooks/21280	3131
ebooks/21281	10288
ebooks/21281	157
ebooks/21281	10289
ebooks/21282	10290
ebooks/21282	515
ebooks/21282	10291
ebooks/21283	279
ebooks/21283	10
ebooks/21284	10292
ebooks/21284	6445
ebooks/21284	10293
ebooks/21284	35
ebooks/21285	35
ebooks/21285	10294
ebooks/21285	4071
ebooks/21286	68
ebooks/21286	555
ebooks/21287	10
ebooks/21287	279
ebooks/21287	594
ebooks/21288	49
ebooks/21288	171
ebooks/21289	10295
ebooks/21289	10
ebooks/2129	68
ebooks/2129	574
ebooks/2129	281
ebooks/2129	7
ebooks/21290	10
ebooks/21290	10296
ebooks/21291	3355
ebooks/21291	437
ebooks/21292	543
ebooks/21292	276
ebooks/21292	68
ebooks/21292	281
ebooks/21292	2579
ebooks/21292	277
ebooks/21292	1281
ebooks/21293	10297
ebooks/21293	68
ebooks/21293	573
ebooks/21293	10298
ebooks/21293	576
ebooks/21293	9385
ebooks/21294	1613
ebooks/21294	573
ebooks/21294	10299
ebooks/21294	68
ebooks/21294	9209
ebooks/21294	576
ebooks/21294	10297
ebooks/21295	1155
ebooks/21295	5551
ebooks/21295	68
ebooks/21295	2291
ebooks/21295	219
ebooks/21296	10300
ebooks/21296	68
ebooks/21296	391
ebooks/21297	1155
ebooks/21297	1727
ebooks/21297	261
ebooks/21297	7829
ebooks/21297	572
ebooks/21297	5551
ebooks/21297	68
ebooks/21297	2817
ebooks/21297	10301
ebooks/21297	7427
ebooks/21297	1524
ebooks/21297	219
ebooks/21297	104
ebooks/21297	1706
ebooks/21297	130
ebooks/21297	573
ebooks/21298	10302
ebooks/21298	68
ebooks/21299	391
ebooks/21299	10303
ebooks/21299	68
ebooks/213	7
ebooks/213	3873
ebooks/2130	5427
ebooks/2130	336
ebooks/21300	318
ebooks/21300	25
ebooks/21300	10304
ebooks/21300	10305
ebooks/21300	10306
ebooks/21301	5071
ebooks/21301	4531
ebooks/21301	725
ebooks/21301	573
ebooks/21301	7829
ebooks/21301	2519
ebooks/21301	10307
ebooks/21301	68
ebooks/21301	192
ebooks/21301	1155
ebooks/21301	3631
ebooks/21301	261
ebooks/21302	68
ebooks/21302	10308
ebooks/21303	573
ebooks/21303	7427
ebooks/21303	68
ebooks/21303	1155
ebooks/21303	7829
ebooks/21303	1613
ebooks/21303	3431
ebooks/21303	5551
ebooks/21303	574
ebooks/21303	192
ebooks/21304	5303
ebooks/21304	1060
ebooks/21304	7
ebooks/21304	10309
ebooks/21305	10310
ebooks/21305	10311
ebooks/21305	68
ebooks/21305	5255
ebooks/21306	7427
ebooks/21306	68
ebooks/21306	192
ebooks/21306	1155
ebooks/21306	4005
ebooks/21306	3631
ebooks/21306	574
ebooks/21306	1524
ebooks/21306	8561
ebooks/21307	68
ebooks/21307	4778
ebooks/21308	261
ebooks/21308	68
ebooks/21308	10312
ebooks/21308	10313
ebooks/21308	130
ebooks/21308	10314
ebooks/21308	574
ebooks/21308	1155
ebooks/21309	10137
ebooks/21309	10131
ebooks/21309	68
ebooks/2131	7247
ebooks/2131	221
ebooks/21310	574
ebooks/21310	1441
ebooks/21310	5255
ebooks/21310	68
ebooks/21310	2519
ebooks/21311	3372
ebooks/21311	10315
ebooks/21311	68
ebooks/21312	10316
ebooks/21312	9209
ebooks/21312	573
ebooks/21312	68
ebooks/21312	10317
ebooks/21312	948
ebooks/21313	68
ebooks/21313	2817
ebooks/21313	10318
ebooks/21313	3887
ebooks/21313	8086
ebooks/21313	573
ebooks/21313	10319
ebooks/21313	4474
ebooks/21313	10320
ebooks/21313	229
ebooks/21313	574
ebooks/21314	7
ebooks/21314	68
ebooks/21314	391
ebooks/21314	229
ebooks/21315	10321
ebooks/21315	9444
ebooks/21315	10322
ebooks/21315	574
ebooks/21315	548
ebooks/21315	68
ebooks/21316	261
ebooks/21316	574
ebooks/21316	68
ebooks/21316	2817
ebooks/21316	5550
ebooks/21316	8099
ebooks/21316	1155
ebooks/21316	10323
ebooks/21316	577
ebooks/21316	9291
ebooks/21317	10238
ebooks/21317	68
ebooks/21317	10298
ebooks/21317	6222
ebooks/21317	574
ebooks/21317	4476
ebooks/21317	573
ebooks/21317	10324
ebooks/21318	68
ebooks/21318	2817
ebooks/21318	229
ebooks/21318	1706
ebooks/21318	127
ebooks/21318	10137
ebooks/21318	574
ebooks/21318	5551
ebooks/21318	573
ebooks/21319	573
ebooks/21319	1339
ebooks/21319	574
ebooks/21319	105
ebooks/21319	68
ebooks/21319	7427
ebooks/21319	229
ebooks/2132	234
ebooks/2132	4206
ebooks/2132	10325
ebooks/21320	10313
ebooks/21320	7427
ebooks/21320	1381
ebooks/21320	1164
ebooks/21320	10193
ebooks/21320	1155
ebooks/21320	68
ebooks/21320	4621
ebooks/21320	1281
ebooks/21320	8096
ebooks/21320	261
ebooks/21320	4007
ebooks/21320	10326
ebooks/21321	25
ebooks/21321	137
ebooks/21321	10327
ebooks/21322	555
ebooks/21322	5160
ebooks/21322	68
ebooks/21322	573
ebooks/21322	10328
ebooks/21323	58
ebooks/21323	2946
ebooks/21323	10329
ebooks/21324	10330
ebooks/21324	250
ebooks/21325	8073
ebooks/21325	5462
ebooks/21326	68
ebooks/21326	1155
ebooks/21326	10137
ebooks/21327	557
ebooks/21327	10
ebooks/21327	930
ebooks/21328	781
ebooks/21328	10331
ebooks/21329	10
ebooks/21329	693
ebooks/2133	5553
ebooks/2133	159
ebooks/2133	2051
ebooks/21330	10332
ebooks/21330	8134
ebooks/21330	7
ebooks/21330	10333
ebooks/21331	7
ebooks/21331	10334
ebooks/21332	10335
ebooks/21332	2352
ebooks/21332	10336
ebooks/21332	7
ebooks/21333	10337
ebooks/21333	10338
ebooks/21333	7
ebooks/21333	10339
ebooks/21333	4747
ebooks/21333	5120
ebooks/21334	2517
ebooks/21334	1606
ebooks/21334	7
ebooks/21335	2970
ebooks/21335	7
ebooks/21335	606
ebooks/21336	7
ebooks/21336	1133
ebooks/21337	4031
ebooks/21337	199
ebooks/21337	177
ebooks/21337	7
ebooks/21338	7
ebooks/21338	229
ebooks/21338	4106
ebooks/21339	82
ebooks/21339	7
ebooks/2134	2070
ebooks/2134	4579
ebooks/2134	2173
ebooks/21340	1185
ebooks/21340	25
ebooks/21341	3124
ebooks/21341	163
ebooks/21342	163
ebooks/21342	10340
ebooks/21343	10
ebooks/21343	10341
ebooks/21344	572
ebooks/21344	68
ebooks/21344	105
ebooks/21344	574
ebooks/21344	4624
ebooks/21345	25
ebooks/21345	10342
ebooks/21346	1296
ebooks/21346	10343
ebooks/21347	26
ebooks/21347	811
ebooks/21348	1816
ebooks/21348	166
ebooks/21349	234
ebooks/21349	10344
ebooks/2135	7
ebooks/2135	201
ebooks/2135	429
ebooks/21350	2517
ebooks/21350	7
ebooks/21351	2235
ebooks/21351	58
ebooks/21351	10345
ebooks/21352	2483
ebooks/21352	250
ebooks/21352	237
ebooks/21353	2664
ebooks/21353	2663
ebooks/21353	4130
ebooks/21354	10346
ebooks/21354	68
ebooks/21355	68
ebooks/21355	10347
ebooks/21355	391
ebooks/21356	127
ebooks/21356	574
ebooks/21356	1155
ebooks/21356	4005
ebooks/21356	4778
ebooks/21356	3100
ebooks/21356	555
ebooks/21356	261
ebooks/21356	68
ebooks/21357	574
ebooks/21357	573
ebooks/21357	7829
ebooks/21357	229
ebooks/21357	10348
ebooks/21357	68
ebooks/21357	261
ebooks/21357	10349
ebooks/21357	7427
ebooks/21357	5550
ebooks/21357	7110
ebooks/21357	5373
ebooks/21357	1706
ebooks/21358	261
ebooks/21358	4005
ebooks/21358	127
ebooks/21358	68
ebooks/21358	4531
ebooks/21359	1155
ebooks/21359	10350
ebooks/21359	68
ebooks/21359	548
ebooks/21359	5763
ebooks/2136	7
ebooks/2136	352
ebooks/21360	10130
ebooks/21360	2759
ebooks/21360	68
ebooks/21360	2291
ebooks/21361	10351
ebooks/21361	574
ebooks/21361	10352
ebooks/21361	127
ebooks/21361	9387
ebooks/21361	10353
ebooks/21361	229
ebooks/21361	1524
ebooks/21361	68
ebooks/21362	68
ebooks/21362	10354
ebooks/21363	68
ebooks/21363	732
ebooks/21363	573
ebooks/21363	192
ebooks/21363	10355
ebooks/21363	105
ebooks/21363	1164
ebooks/21363	574
ebooks/21363	5071
ebooks/21363	1525
ebooks/21364	229
ebooks/21364	127
ebooks/21364	574
ebooks/21364	573
ebooks/21364	732
ebooks/21364	261
ebooks/21364	3887
ebooks/21364	4005
ebooks/21364	1800
ebooks/21364	68
ebooks/21365	1155
ebooks/21365	68
ebooks/21365	10356
ebooks/21366	68
ebooks/21366	1727
ebooks/21367	68
ebooks/21367	574
ebooks/21367	7427
ebooks/21367	10346
ebooks/21367	10357
ebooks/21367	573
ebooks/21367	2579
ebooks/21367	4474
ebooks/21367	1524
ebooks/21368	1091
ebooks/21368	68
ebooks/21368	146
ebooks/21368	1155
ebooks/21369	797
ebooks/21369	68
ebooks/21369	276
ebooks/2137	986
ebooks/2137	564
ebooks/2137	7
ebooks/21370	3717
ebooks/21370	491
ebooks/21370	2657
ebooks/21370	3718
ebooks/21371	1381
ebooks/21371	9494
ebooks/21371	1525
ebooks/21371	68
ebooks/21372	972
ebooks/21372	68
ebooks/21372	1155
ebooks/21373	4609
ebooks/21373	574
ebooks/21373	261
ebooks/21373	1727
ebooks/21373	68
ebooks/21373	127
ebooks/21373	1706
ebooks/21373	2579
ebooks/21374	9494
ebooks/21374	68
ebooks/21375	9997
ebooks/21375	68
ebooks/21375	573
ebooks/21375	10358
ebooks/21375	4008
ebooks/21375	8683
ebooks/21376	576
ebooks/21376	68
ebooks/21376	9392
ebooks/21377	68
ebooks/21377	10359
ebooks/21378	906
ebooks/21378	10360
ebooks/21378	4106
ebooks/21378	10361
ebooks/21378	7
ebooks/21379	10362
ebooks/21379	10363
ebooks/21379	10364
ebooks/21379	68
ebooks/2138	108
ebooks/2138	201
ebooks/2138	7
ebooks/21380	7599
ebooks/21380	68
ebooks/21381	2824
ebooks/21381	10365
ebooks/21382	68
ebooks/21382	10366
ebooks/21383	68
ebooks/21383	10367
ebooks/21383	10312
ebooks/21383	8490
ebooks/21384	4005
ebooks/21384	127
ebooks/21384	1155
ebooks/21384	732
ebooks/21384	68
ebooks/21384	10368
ebooks/21384	1281
ebooks/21384	574
ebooks/21384	1280
ebooks/21384	3631
ebooks/21384	573
ebooks/21385	10369
ebooks/21385	10370
ebooks/21385	4005
ebooks/21385	4006
ebooks/21385	68
ebooks/21385	1155
ebooks/21386	7
ebooks/21386	68
ebooks/21386	3663
ebooks/21387	4005
ebooks/21387	2519
ebooks/21387	6879
ebooks/21387	1727
ebooks/21387	68
ebooks/21388	10371
ebooks/21388	68
ebooks/21389	375
ebooks/21389	391
ebooks/21389	10372
ebooks/21389	7
ebooks/2139	10373
ebooks/2139	10374
ebooks/2139	25
ebooks/21390	195
ebooks/21390	68
ebooks/21390	2577
ebooks/21390	1164
ebooks/21390	10375
ebooks/21390	8723
ebooks/21390	10376
ebooks/21390	10377
ebooks/21390	10378
ebooks/21391	10379
ebooks/21391	1323
ebooks/21391	4752
ebooks/21391	598
ebooks/21392	68
ebooks/21392	391
ebooks/21393	229
ebooks/21393	7
ebooks/21393	10380
ebooks/21394	885
ebooks/21394	10381
ebooks/21394	7
ebooks/21395	2817
ebooks/21395	68
ebooks/21395	10382
ebooks/21395	10383
ebooks/21395	574
ebooks/21395	7601
ebooks/21396	391
ebooks/21396	10384
ebooks/21396	68
ebooks/21397	10385
ebooks/21397	68
ebooks/21397	10134
ebooks/21398	5856
ebooks/21398	68
ebooks/21399	68
ebooks/21399	790
ebooks/21399	2577
ebooks/21399	10386
ebooks/21399	5322
ebooks/21399	2810
ebooks/214	7
ebooks/214	822
ebooks/214	3873
ebooks/2140	10387
ebooks/2140	250
ebooks/2140	10388
ebooks/2140	4399
ebooks/21400	3551
ebooks/21400	8680
ebooks/21400	6740
ebooks/21401	68
ebooks/21401	10389
ebooks/21402	5704
ebooks/21402	250
ebooks/21402	4058
ebooks/21403	1155
ebooks/21403	10390
ebooks/21403	68
ebooks/21403	5728
ebooks/21403	1727
ebooks/21404	261
ebooks/21404	10138
ebooks/21404	5551
ebooks/21404	1727
ebooks/21404	1341
ebooks/21404	1155
ebooks/21404	7829
ebooks/21404	2291
ebooks/21404	68
ebooks/21404	725
ebooks/21404	4531
ebooks/21405	1341
ebooks/21405	1706
ebooks/21405	68
ebooks/21406	10391
ebooks/21406	10
ebooks/21407	10392
ebooks/21407	1268
ebooks/21407	113
ebooks/21408	49
ebooks/21408	171
ebooks/21409	10
ebooks/21409	509
ebooks/21409	10393
ebooks/2141	25
ebooks/2141	2886
ebooks/21410	424
ebooks/21410	6375
ebooks/21411	10394
ebooks/21411	250
ebooks/21411	10395
ebooks/21412	555
ebooks/21412	573
ebooks/21412	2519
ebooks/21412	68
ebooks/21413	2070
ebooks/21413	10396
ebooks/21414	10397
ebooks/21414	402
ebooks/21415	168
ebooks/21415	7
ebooks/21415	10398
ebooks/21415	470
ebooks/21416	9024
ebooks/21416	2759
ebooks/21416	574
ebooks/21416	68
ebooks/21416	2810
ebooks/21417	1068
ebooks/21417	10399
ebooks/21417	157
ebooks/21417	1107
ebooks/21417	866
ebooks/21417	1067
ebooks/21418	648
ebooks/21418	4130
ebooks/21418	2252
ebooks/21418	139
ebooks/21419	90
ebooks/21419	10400
ebooks/21419	1684
ebooks/2142	9083
ebooks/2142	920
ebooks/2142	9082
ebooks/2142	1278
ebooks/2142	421
ebooks/21420	10
ebooks/21420	26
ebooks/21421	10401
ebooks/21421	1830
ebooks/21422	10
ebooks/21422	281
ebooks/21423	8633
ebooks/21423	10
ebooks/21424	10
ebooks/21424	6988
ebooks/21425	10
ebooks/21425	26
ebooks/21426	68
ebooks/21426	574
ebooks/21426	555
ebooks/21427	321
ebooks/21427	10402
ebooks/21427	5270
ebooks/21427	157
ebooks/21428	575
ebooks/21428	68
ebooks/21428	732
ebooks/21428	574
ebooks/21429	3277
ebooks/21429	10403
ebooks/2143	6
ebooks/2143	908
ebooks/21430	10404
ebooks/21430	3815
ebooks/21430	3817
ebooks/21431	7
ebooks/21431	10405
ebooks/21431	10406
ebooks/21432	1164
ebooks/21432	104
ebooks/21432	68
ebooks/21432	69
ebooks/21432	257
ebooks/21432	573
ebooks/21433	990
ebooks/21433	10407
ebooks/21434	7
ebooks/21434	9674
ebooks/21434	10408
ebooks/21434	263
ebooks/21434	9759
ebooks/21435	10409
ebooks/21435	10410
ebooks/21435	8482
ebooks/21435	151
ebooks/21435	7
ebooks/21435	10411
ebooks/21435	3059
ebooks/21436	68
ebooks/21436	692
ebooks/21436	369
ebooks/21437	25
ebooks/21437	2331
ebooks/21438	6925
ebooks/21438	2227
ebooks/21438	10412
ebooks/21438	229
ebooks/21438	8710
ebooks/21438	439
ebooks/21438	7
ebooks/21438	169
ebooks/21439	18
ebooks/21439	25
ebooks/2144	6
ebooks/2144	6300
ebooks/21440	8710
ebooks/21440	229
ebooks/21440	169
ebooks/21440	7
ebooks/21440	6925
ebooks/21441	7
ebooks/21441	10413
ebooks/21442	402
ebooks/21442	10414
ebooks/21443	5678
ebooks/21443	25
ebooks/21444	811
ebooks/21444	5229
ebooks/21445	1224
ebooks/21445	1940
ebooks/21446	68
ebooks/21446	2540
ebooks/21447	1341
ebooks/21447	5728
ebooks/21447	4609
ebooks/21447	68
ebooks/21447	1727
ebooks/21447	1155
ebooks/21447	574
ebooks/21447	725
ebooks/21448	574
ebooks/21448	7507
ebooks/21448	8348
ebooks/21448	2810
ebooks/21448	68
ebooks/21448	725
ebooks/21448	573
ebooks/21448	1341
ebooks/21448	1706
ebooks/21448	577
ebooks/21449	10415
ebooks/21449	68
ebooks/21449	1281
ebooks/21449	8348
ebooks/2145	102
ebooks/2145	1086
ebooks/2145	25
ebooks/2145	6866
ebooks/2145	6867
ebooks/2145	242
ebooks/2145	3508
ebooks/21450	68
ebooks/21450	1727
ebooks/21451	1727
ebooks/21451	1341
ebooks/21451	574
ebooks/21451	10416
ebooks/21451	68
ebooks/21452	948
ebooks/21452	3403
ebooks/21452	68
ebooks/21452	540
ebooks/21452	574
ebooks/21452	573
ebooks/21452	1613
ebooks/21453	574
ebooks/21453	1727
ebooks/21453	10417
ebooks/21453	1706
ebooks/21453	1341
ebooks/21453	4005
ebooks/21453	1613
ebooks/21453	68
ebooks/21453	5728
ebooks/21453	548
ebooks/21454	10373
ebooks/21454	122
ebooks/21455	261
ebooks/21455	10418
ebooks/21455	5551
ebooks/21455	5056
ebooks/21455	1727
ebooks/21455	1155
ebooks/21455	68
ebooks/21455	3939
ebooks/21456	10419
ebooks/21456	68
ebooks/21456	10416
ebooks/21456	10420
ebooks/21456	1706
ebooks/21456	1727
ebooks/21457	545
ebooks/21457	1367
ebooks/21457	7
ebooks/21457	10421
ebooks/21457	391
ebooks/21458	1341
ebooks/21458	1727
ebooks/21458	5728
ebooks/21458	2817
ebooks/21458	1155
ebooks/21458	574
ebooks/21458	1706
ebooks/21458	261
ebooks/21458	68
ebooks/21458	725
ebooks/21459	68
ebooks/21459	229
ebooks/21459	1281
ebooks/21459	10422
ebooks/2146	8909
ebooks/2146	986
ebooks/2146	234
ebooks/21460	68
ebooks/21460	281
ebooks/21460	7
ebooks/21461	6635
ebooks/21461	548
ebooks/21461	1441
ebooks/21461	1155
ebooks/21461	573
ebooks/21461	68
ebooks/21461	261
ebooks/21462	4005
ebooks/21462	4476
ebooks/21462	1164
ebooks/21462	4007
ebooks/21462	1281
ebooks/21462	555
ebooks/21462	68
ebooks/21462	3223
ebooks/21462	10423
ebooks/21463	1208
ebooks/21463	261
ebooks/21463	1155
ebooks/21463	68
ebooks/21463	573
ebooks/21463	1706
ebooks/21464	573
ebooks/21464	10312
ebooks/21464	68
ebooks/21464	1155
ebooks/21464	1164
ebooks/21465	7
ebooks/21465	1478
ebooks/21466	8889
ebooks/21466	68
ebooks/21466	925
ebooks/21466	7
ebooks/21467	4007
ebooks/21467	3223
ebooks/21467	1155
ebooks/21467	7427
ebooks/21467	4005
ebooks/21467	4008
ebooks/21467	68
ebooks/21468	7
ebooks/21468	3852
ebooks/21468	391
ebooks/21469	261
ebooks/21469	5728
ebooks/21469	1727
ebooks/21469	1341
ebooks/21469	1706
ebooks/21469	68
ebooks/21469	725
ebooks/21469	1164
ebooks/2147	1005
ebooks/2147	620
ebooks/2147	1903
ebooks/2147	1944
ebooks/2147	25
ebooks/21470	7
ebooks/21470	391
ebooks/21471	10424
ebooks/21471	68
ebooks/21471	574
ebooks/21471	10425
ebooks/21471	1706
ebooks/21471	1441
ebooks/21471	575
ebooks/21471	1164
ebooks/21472	8347
ebooks/21472	1164
ebooks/21472	1727
ebooks/21472	573
ebooks/21472	68
ebooks/21472	1706
ebooks/21472	8348
ebooks/21473	10137
ebooks/21473	1727
ebooks/21473	68
ebooks/21473	10131
ebooks/21474	1704
ebooks/21474	68
ebooks/21475	68
ebooks/21475	1341
ebooks/21475	1704
ebooks/21475	261
ebooks/21475	10418
ebooks/21475	574
ebooks/21475	1155
ebooks/21475	4531
ebooks/21476	68
ebooks/21476	10137
ebooks/21476	1727
ebooks/21477	68
ebooks/21477	391
ebooks/21477	905
ebooks/21477	7
ebooks/21478	10426
ebooks/21478	10427
ebooks/21478	10428
ebooks/21478	68
ebooks/21478	1155
ebooks/21478	3223
ebooks/21478	3099
ebooks/21479	4778
ebooks/21479	1155
ebooks/21479	1341
ebooks/21479	68
ebooks/21479	4005
ebooks/21479	261
ebooks/21479	574
ebooks/21479	7829
ebooks/21479	1704
ebooks/2148	281
ebooks/2148	620
ebooks/2148	1944
ebooks/2148	25
ebooks/2148	1005
ebooks/21480	574
ebooks/21480	1164
ebooks/21480	1706
ebooks/21480	725
ebooks/21480	1341
ebooks/21480	10157
ebooks/21480	68
ebooks/21480	1727
ebooks/21480	2817
ebooks/21481	1727
ebooks/21481	391
ebooks/21481	68
ebooks/21481	10131
ebooks/21481	1706
ebooks/21482	10429
ebooks/21482	68
ebooks/21483	1155
ebooks/21483	4079
ebooks/21483	4531
ebooks/21483	555
ebooks/21483	68
ebooks/21483	574
ebooks/21483	127
ebooks/21483	261
ebooks/21483	10430
ebooks/21483	4005
ebooks/21484	1341
ebooks/21484	1155
ebooks/21484	7829
ebooks/21484	68
ebooks/21484	4531
ebooks/21484	5728
ebooks/21484	261
ebooks/21484	1727
ebooks/21485	1403
ebooks/21485	68
ebooks/21486	1164
ebooks/21486	68
ebooks/21486	10431
ebooks/21486	10432
ebooks/21486	9595
ebooks/21486	10433
ebooks/21486	10434
ebooks/21487	10435
ebooks/21487	2254
ebooks/21487	1706
ebooks/21487	68
ebooks/21487	1155
ebooks/21487	261
ebooks/21487	1164
ebooks/21487	10436
ebooks/21488	1341
ebooks/21488	68
ebooks/21488	10437
ebooks/21489	1367
ebooks/21489	18
ebooks/21489	1885
ebooks/21489	10
ebooks/2149	25
ebooks/2149	620
ebooks/2149	1005
ebooks/2149	1944
ebooks/21490	7507
ebooks/21490	1155
ebooks/21490	68
ebooks/21490	8347
ebooks/21490	5728
ebooks/21491	4007
ebooks/21491	555
ebooks/21491	7427
ebooks/21491	1155
ebooks/21491	3631
ebooks/21491	1281
ebooks/21491	10423
ebooks/21491	1164
ebooks/21491	68
ebooks/21492	102
ebooks/21492	7
ebooks/21492	10438
ebooks/21493	68
ebooks/21493	7
ebooks/21493	606
ebooks/21493	229
ebooks/21493	170
ebooks/21494	7
ebooks/21494	10439
ebooks/21495	68
ebooks/21495	10440
ebooks/21495	10441
ebooks/21495	10442
ebooks/21496	781
ebooks/21496	10443
ebooks/21497	68
ebooks/21497	6746
ebooks/21497	555
ebooks/21497	4064
ebooks/21497	4984
ebooks/21497	554
ebooks/21498	10444
ebooks/21498	1071
ebooks/21498	19
ebooks/21498	1369
ebooks/21499	1034
ebooks/21499	221
ebooks/215	229
ebooks/215	25
ebooks/215	9078
ebooks/215	9079
ebooks/215	179
ebooks/215	9080
ebooks/215	418
ebooks/215	9077
ebooks/215	9081
ebooks/2150	1005
ebooks/2150	1944
ebooks/2150	25
ebooks/2150	620
ebooks/2150	281
ebooks/21500	10445
ebooks/21500	10446
ebooks/21500	250
ebooks/21500	3547
ebooks/21501	5680
ebooks/21501	157
ebooks/21501	6453
ebooks/21502	437
ebooks/21502	3892
ebooks/21502	3355
ebooks/21503	1224
ebooks/21503	1940
ebooks/21504	68
ebooks/21504	4778
ebooks/21504	261
ebooks/21505	7
ebooks/21505	391
ebooks/21505	1133
ebooks/21506	68
ebooks/21506	10447
ebooks/21507	68
ebooks/21507	3642
ebooks/21507	10448
ebooks/21508	8510
ebooks/21508	166
ebooks/21508	8512
ebooks/21508	8511
ebooks/21508	5526
ebooks/21508	722
ebooks/21509	279
ebooks/21509	7
ebooks/2151	1005
ebooks/2151	369
ebooks/2151	1944
ebooks/2151	620
ebooks/2151	25
ebooks/21510	18
ebooks/21510	25
ebooks/21511	10449
ebooks/21511	2073
ebooks/21511	10450
ebooks/21511	10451
ebooks/21512	10452
ebooks/21512	10453
ebooks/21512	6354
ebooks/21512	159
ebooks/21512	329
ebooks/21513	7
ebooks/21513	620
ebooks/21513	229
ebooks/21514	1410
ebooks/21514	7
ebooks/21515	7
ebooks/21515	986
ebooks/21515	10454
ebooks/21516	8036
ebooks/21516	8035
ebooks/21516	402
ebooks/21516	8037
ebooks/21517	470
ebooks/21517	7
ebooks/21517	177
ebooks/21517	468
ebooks/21517	469
ebooks/21517	472
ebooks/21517	471
ebooks/21518	7
ebooks/21518	822
ebooks/21519	25
ebooks/21519	8963
ebooks/21519	8964
ebooks/21519	18
ebooks/21519	4004
ebooks/21519	2207
ebooks/2152	10455
ebooks/2152	25
ebooks/21520	5107
ebooks/21520	1127
ebooks/21520	7
ebooks/21520	10456
ebooks/21520	72
ebooks/21520	179
ebooks/21520	1263
ebooks/21521	3706
ebooks/21521	7
ebooks/21522	9634
ebooks/21522	4805
ebooks/21522	177
ebooks/21522	7
ebooks/21522	2518
ebooks/21522	914
ebooks/21523	1005
ebooks/21523	25
ebooks/21523	1185
ebooks/21523	66
ebooks/21524	7
ebooks/21524	1887
ebooks/21524	893
ebooks/21524	1886
ebooks/21524	1885
ebooks/21524	892
ebooks/21524	229
ebooks/21525	7
ebooks/21525	914
ebooks/21525	7172
ebooks/21525	979
ebooks/21526	574
ebooks/21526	229
ebooks/21526	4474
ebooks/21526	217
ebooks/21526	10457
ebooks/21526	728
ebooks/21526	68
ebooks/21526	10458
ebooks/21526	261
ebooks/21526	5728
ebooks/21526	9389
ebooks/21526	3942
ebooks/21527	1085
ebooks/21527	234
ebooks/21527	281
ebooks/21528	3667
ebooks/21528	9423
ebooks/21528	9422
ebooks/21528	49
ebooks/21529	7
ebooks/21529	7461
ebooks/21529	10459
ebooks/21529	10460
ebooks/2153	410
ebooks/2153	1547
ebooks/2153	10461
ebooks/2153	153
ebooks/2153	149
ebooks/2153	7
ebooks/2153	499
ebooks/2153	10462
ebooks/2153	1625
ebooks/2153	168
ebooks/2153	362
ebooks/2153	5786
ebooks/21530	72
ebooks/21530	7
ebooks/21531	1668
ebooks/21531	9930
ebooks/21531	5813
ebooks/21532	10463
ebooks/21532	2772
ebooks/21533	330
ebooks/21533	10464
ebooks/21533	2030
ebooks/21533	990
ebooks/21534	10465
ebooks/21534	1668
ebooks/21534	7573
ebooks/21534	10466
ebooks/21534	37
ebooks/21534	7574
ebooks/21535	10467
ebooks/21535	195
ebooks/21535	234
ebooks/21536	7
ebooks/21536	281
ebooks/21537	10468
ebooks/21537	157
ebooks/21538	7
ebooks/21538	8274
ebooks/21538	1344
ebooks/21539	104
ebooks/21539	9359
ebooks/21539	229
ebooks/21539	68
ebooks/2154	525
ebooks/2154	229
ebooks/2154	10
ebooks/2154	68
ebooks/21540	168
ebooks/21540	918
ebooks/21540	7
ebooks/21541	281
ebooks/21541	25
ebooks/21541	18
ebooks/21541	1798
ebooks/21542	1476
ebooks/21542	10469
ebooks/21543	3034
ebooks/21543	3035
ebooks/21543	96
ebooks/21544	633
ebooks/21544	10470
ebooks/21545	10
ebooks/21545	9798
ebooks/21546	68
ebooks/21546	10471
ebooks/21546	394
ebooks/21546	555
ebooks/21547	4859
ebooks/21547	575
ebooks/21547	1380
ebooks/21547	68
ebooks/21547	573
ebooks/21547	104
ebooks/21548	10472
ebooks/21548	1524
ebooks/21548	68
ebooks/21549	3723
ebooks/21549	6283
ebooks/21549	7
ebooks/21549	391
ebooks/21549	1893
ebooks/21549	3663
ebooks/21549	10473
ebooks/21549	79
ebooks/21549	10474
ebooks/2155	7
ebooks/2155	26
ebooks/21550	10475
ebooks/21550	9698
ebooks/21550	7
ebooks/21551	229
ebooks/21551	68
ebooks/21551	10476
ebooks/21551	1518
ebooks/21551	4777
ebooks/21551	10419
ebooks/21552	391
ebooks/21552	170
ebooks/21552	7
ebooks/21552	68
ebooks/21552	229
ebooks/21552	892
ebooks/21552	2381
ebooks/21553	884
ebooks/21553	3852
ebooks/21553	1897
ebooks/21553	7
ebooks/21553	375
ebooks/21553	229
ebooks/21553	3663
ebooks/21553	920
ebooks/21553	391
ebooks/21554	3723
ebooks/21554	3663
ebooks/21554	7
ebooks/21554	391
ebooks/21555	7
ebooks/21555	169
ebooks/21555	229
ebooks/21556	146
ebooks/21556	229
ebooks/21556	4105
ebooks/21556	102
ebooks/21556	4106
ebooks/21556	1175
ebooks/21556	7
ebooks/21557	7
ebooks/21557	391
ebooks/21557	1892
ebooks/21557	3663
ebooks/21557	102
ebooks/21557	3661
ebooks/21557	3662
ebooks/21558	68
ebooks/21558	2254
ebooks/21558	10477
ebooks/21558	732
ebooks/21558	1381
ebooks/21558	10478
ebooks/21559	391
ebooks/21559	7
ebooks/21559	1184
ebooks/2156	2051
ebooks/2156	159
ebooks/2156	10479
ebooks/21560	2565
ebooks/21560	4131
ebooks/21561	10480
ebooks/21561	1965
ebooks/21562	866
ebooks/21562	7204
ebooks/21562	3866
ebooks/21563	10
ebooks/21563	986
ebooks/21564	3277
ebooks/21564	10481
ebooks/21565	10482
ebooks/21565	1111
ebooks/21565	1266
ebooks/21565	250
ebooks/21565	10483
ebooks/21566	3070
ebooks/21566	10484
ebooks/21566	866
ebooks/21566	318
ebooks/21566	10485
ebooks/21567	10
ebooks/21567	281
ebooks/21568	18
ebooks/21568	281
ebooks/21568	25
ebooks/21569	5958
ebooks/21569	159
ebooks/2157	10486
ebooks/2157	5825
ebooks/2157	2596
ebooks/2157	2685
ebooks/2157	10487
ebooks/2157	4
ebooks/21570	5737
ebooks/21570	1606
ebooks/21570	7
ebooks/21571	229
ebooks/21571	7
ebooks/21572	3663
ebooks/21572	1897
ebooks/21572	7
ebooks/21573	619
ebooks/21573	7
ebooks/21573	391
ebooks/21573	3656
ebooks/21573	312
ebooks/21574	228
ebooks/21574	831
ebooks/21574	1740
ebooks/21574	10488
ebooks/21574	7
ebooks/21575	391
ebooks/21575	7
ebooks/21575	62
ebooks/21576	102
ebooks/21576	7
ebooks/21576	10489
ebooks/21576	391
ebooks/21577	3852
ebooks/21577	7
ebooks/21578	391
ebooks/21578	26
ebooks/21578	7
ebooks/21579	1893
ebooks/21579	3256
ebooks/21579	102
ebooks/21579	179
ebooks/21579	7
ebooks/2158	429
ebooks/2158	7
ebooks/2158	7781
ebooks/2158	410
ebooks/2158	10490
ebooks/21580	7
ebooks/21580	392
ebooks/21581	10
ebooks/21581	281
ebooks/21582	25
ebooks/21582	18
ebooks/21582	281
ebooks/21583	3998
ebooks/21583	25
ebooks/21583	745
ebooks/21583	66
ebooks/21584	16
ebooks/21584	68
ebooks/21584	6992
ebooks/21584	6894
ebooks/21585	1697
ebooks/21585	1981
ebooks/21585	79
ebooks/21585	68
ebooks/21585	1982
ebooks/21585	25
ebooks/21586	1127
ebooks/21586	1263
ebooks/21586	7
ebooks/21586	72
ebooks/21587	7
ebooks/21587	3862
ebooks/21587	312
ebooks/21588	10491
ebooks/21588	10492
ebooks/21588	68
ebooks/21589	279
ebooks/21589	7
ebooks/2159	19
ebooks/2159	10493
ebooks/2159	1369
ebooks/21590	49
ebooks/21590	296
ebooks/21591	9483
ebooks/21591	10494
ebooks/21592	10495
ebooks/21592	10496
ebooks/21592	5318
ebooks/21593	228
ebooks/21593	786
ebooks/21593	234
ebooks/21594	10123
ebooks/21594	68
ebooks/21594	948
ebooks/21595	58
ebooks/21595	2428
ebooks/21595	2427
ebooks/21596	2073
ebooks/21596	4176
ebooks/21597	1185
ebooks/21597	25
ebooks/21598	49
ebooks/21598	296
ebooks/21599	394
ebooks/21599	10497
ebooks/21599	555
ebooks/21599	68
ebooks/216	10498
ebooks/216	990
ebooks/216	10499
ebooks/2160	7
ebooks/2160	4106
ebooks/2160	788
ebooks/2160	7172
ebooks/21600	113
ebooks/21600	9642
ebooks/21600	8525
ebooks/21600	10500
ebooks/21601	2299
ebooks/21601	177
ebooks/21601	2244
ebooks/21601	1547
ebooks/21601	1549
ebooks/21601	2518
ebooks/21601	149
ebooks/21601	7
ebooks/21602	3925
ebooks/21602	279
ebooks/21602	25
ebooks/21603	914
ebooks/21603	7
ebooks/21603	2518
ebooks/21603	9634
ebooks/21603	4805
ebooks/21603	177
ebooks/21604	10
ebooks/21604	771
ebooks/21605	519
ebooks/21605	10501
ebooks/21605	10502
ebooks/21605	10503
ebooks/21605	10504
ebooks/21605	25
ebooks/21605	10505
ebooks/21605	10506
ebooks/21606	279
ebooks/21606	25
ebooks/21607	2516
ebooks/21607	3223
ebooks/21607	68
ebooks/21607	5763
ebooks/21608	10507
ebooks/21608	2928
ebooks/21608	184
ebooks/21609	1038
ebooks/21609	1036
ebooks/2161	7
ebooks/2161	279
ebooks/21610	10508
ebooks/21610	3543
ebooks/21610	279
ebooks/21610	6
ebooks/21611	68
ebooks/21611	4536
ebooks/21612	7
ebooks/21612	885
ebooks/21612	80
ebooks/21613	26
ebooks/21613	25
ebooks/21614	10509
ebooks/21614	574
ebooks/21614	10510
ebooks/21614	1381
ebooks/21614	10511
ebooks/21614	68
ebooks/21614	375
ebooks/21615	113
ebooks/21615	6505
ebooks/21615	631
ebooks/21615	6506
ebooks/21616	1944
ebooks/21616	281
ebooks/21616	25
ebooks/21617	25
ebooks/21617	72
ebooks/21617	745
ebooks/21618	10512
ebooks/21618	25
ebooks/21618	10513
ebooks/21618	102
ebooks/21619	555
ebooks/21619	68
ebooks/21619	574
ebooks/21619	8648
ebooks/2162	9872
ebooks/2162	10514
ebooks/2162	336
ebooks/2162	2867
ebooks/21620	633
ebooks/21620	10515
ebooks/21620	1399
ebooks/21620	10516
ebooks/21621	1070
ebooks/21621	92
ebooks/21621	2985
ebooks/21622	437
ebooks/21622	3355
ebooks/21623	10517
ebooks/21623	459
ebooks/21624	10518
ebooks/21624	250
ebooks/21624	10519
ebooks/21625	499
ebooks/21625	168
ebooks/21625	25
ebooks/21625	28
ebooks/21626	4777
ebooks/21626	1341
ebooks/21626	1155
ebooks/21626	261
ebooks/21626	1281
ebooks/21626	573
ebooks/21626	129
ebooks/21626	68
ebooks/21626	725
ebooks/21626	574
ebooks/21627	18
ebooks/21627	4004
ebooks/21627	10520
ebooks/21627	10521
ebooks/21627	25
ebooks/21627	281
ebooks/21628	279
ebooks/21628	7
ebooks/21628	4670
ebooks/21629	1908
ebooks/21629	113
ebooks/2163	10522
ebooks/2163	7
ebooks/2163	281
ebooks/2163	1403
ebooks/21630	10523
ebooks/21630	10524
ebooks/21630	10525
ebooks/21630	10526
ebooks/21630	1390
ebooks/21630	10527
ebooks/21630	10528
ebooks/21630	10529
ebooks/21631	234
ebooks/21631	10530
ebooks/21632	10531
ebooks/21632	545
ebooks/21632	1364
ebooks/21632	68
ebooks/21632	10532
ebooks/21632	79
ebooks/21633	25
ebooks/21633	742
ebooks/21634	10533
ebooks/21634	77
ebooks/21634	10534
ebooks/21634	10535
ebooks/21634	3180
ebooks/21635	10536
ebooks/21635	10537
ebooks/21635	5868
ebooks/21635	68
ebooks/21636	3399
ebooks/21636	548
ebooks/21636	68
ebooks/21636	574
ebooks/21636	1394
ebooks/21636	127
ebooks/21636	5456
ebooks/21637	7
ebooks/21637	410
ebooks/21638	18
ebooks/21638	25
ebooks/21639	25
ebooks/21639	68
ebooks/21639	6560
ebooks/21639	3492
ebooks/2164	25
ebooks/2164	10538
ebooks/2164	199
ebooks/21640	7
ebooks/21640	857
ebooks/21641	26
ebooks/21641	7
ebooks/21642	70
ebooks/21642	10539
ebooks/21643	10540
ebooks/21643	250
ebooks/21644	4975
ebooks/21644	25
ebooks/21645	1272
ebooks/21645	10541
ebooks/21645	10542
ebooks/21646	184
ebooks/21646	10543
ebooks/21647	18
ebooks/21647	25
ebooks/21648	10544
ebooks/21648	250
ebooks/21649	571
ebooks/21649	7
ebooks/2165	857
ebooks/2165	151
ebooks/2165	7
ebooks/21650	68
ebooks/21650	9793
ebooks/21650	2757
ebooks/21651	10
ebooks/21651	10545
ebooks/21651	2205
ebooks/21652	10359
ebooks/21652	68
ebooks/21653	10546
ebooks/21653	10547
ebooks/21653	4916
ebooks/21653	3551
ebooks/21654	1830
ebooks/21654	10548
ebooks/21655	930
ebooks/21655	557
ebooks/21655	10
ebooks/21656	68
ebooks/21656	948
ebooks/21657	265
ebooks/21657	10549
ebooks/21657	10550
ebooks/21658	421
ebooks/21658	10551
ebooks/21658	10552
ebooks/21658	244
ebooks/21659	606
ebooks/21659	7
ebooks/2166	6925
ebooks/2166	8710
ebooks/2166	439
ebooks/2166	169
ebooks/2166	229
ebooks/2166	7
ebooks/2166	10412
ebooks/2166	2227
ebooks/21660	7235
ebooks/21660	10553
ebooks/21660	5639
ebooks/21660	6670
ebooks/21661	598
ebooks/21661	3131
ebooks/21661	10554
ebooks/21661	159
ebooks/21662	279
ebooks/21662	7
ebooks/21663	9444
ebooks/21663	68
ebooks/21663	256
ebooks/21664	484
ebooks/21664	1155
ebooks/21664	573
ebooks/21664	68
ebooks/21664	1281
ebooks/21664	574
ebooks/21664	1381
ebooks/21665	631
ebooks/21665	113
ebooks/21665	163
ebooks/21665	10011
ebooks/21666	574
ebooks/21666	3399
ebooks/21666	68
ebooks/21666	127
ebooks/21666	10555
ebooks/21666	1164
ebooks/21666	4079
ebooks/21667	2805
ebooks/21667	68
ebooks/21667	573
ebooks/21668	396
ebooks/21668	1935
ebooks/21668	2919
ebooks/21669	1476
ebooks/21669	7895
ebooks/21669	1477
ebooks/2167	7
ebooks/2167	581
ebooks/21670	2207
ebooks/21670	8685
ebooks/21670	18
ebooks/21670	8684
ebooks/21670	25
ebooks/21671	68
ebooks/21671	3499
ebooks/21671	3273
ebooks/21672	250
ebooks/21672	10556
ebooks/21673	26
ebooks/21673	811
ebooks/21674	26
ebooks/21674	7
ebooks/21675	10557
ebooks/21675	3577
ebooks/21675	1272
ebooks/21676	10558
ebooks/21676	25
ebooks/21676	7070
ebooks/21677	4958
ebooks/21677	7
ebooks/21677	4957
ebooks/21678	68
ebooks/21678	10559
ebooks/21679	1908
ebooks/21679	113
ebooks/2168	7
ebooks/2168	581
ebooks/21680	234
ebooks/21680	4917
ebooks/21681	25
ebooks/21681	137
ebooks/21682	10560
ebooks/21682	402
ebooks/21682	10561
ebooks/21683	10
ebooks/21683	594
ebooks/21684	10
ebooks/21684	6313
ebooks/21685	68
ebooks/21685	10119
ebooks/21686	7
ebooks/21686	6641
ebooks/21687	68
ebooks/21687	948
ebooks/21688	10562
ebooks/21688	10563
ebooks/21688	2073
ebooks/21688	10564
ebooks/21689	25
ebooks/21689	26
ebooks/2169	7
ebooks/2169	581
ebooks/21690	26
ebooks/21690	25
ebooks/21691	261
ebooks/21691	1281
ebooks/21691	5856
ebooks/21691	7496
ebooks/21691	10565
ebooks/21691	68
ebooks/21691	3631
ebooks/21691	10566
ebooks/21692	7427
ebooks/21692	68
ebooks/21692	7110
ebooks/21692	1155
ebooks/21692	5728
ebooks/21692	10567
ebooks/21692	573
ebooks/21692	2579
ebooks/21692	261
ebooks/21692	548
ebooks/21692	5056
ebooks/21693	68
ebooks/21693	10568
ebooks/21694	4007
ebooks/21694	3631
ebooks/21694	10423
ebooks/21694	1164
ebooks/21694	574
ebooks/21694	68
ebooks/21694	4005
ebooks/21694	1281
ebooks/21694	10476
ebooks/21695	2579
ebooks/21695	4317
ebooks/21695	68
ebooks/21695	10569
ebooks/21696	484
ebooks/21696	1164
ebooks/21696	4079
ebooks/21696	261
ebooks/21696	4531
ebooks/21696	10570
ebooks/21696	68
ebooks/21696	725
ebooks/21696	574
ebooks/21696	4005
ebooks/21696	4007
ebooks/21696	1155
ebooks/21697	3631
ebooks/21697	10571
ebooks/21697	1281
ebooks/21697	4476
ebooks/21697	4005
ebooks/21697	10572
ebooks/21697	68
ebooks/21697	10141
ebooks/21697	725
ebooks/21697	7601
ebooks/21697	575
ebooks/21698	295
ebooks/21698	732
ebooks/21698	2810
ebooks/21698	68
ebooks/21698	1164
ebooks/21698	1441
ebooks/21698	1706
ebooks/21698	10573
ebooks/21699	3631
ebooks/21699	68
ebooks/21699	10135
ebooks/21699	4005
ebooks/21699	1155
ebooks/21699	10574
ebooks/21699	6054
ebooks/21699	261
ebooks/217	427
ebooks/217	10575
ebooks/217	7
ebooks/217	920
ebooks/217	177
ebooks/217	149
ebooks/217	884
ebooks/2170	7
ebooks/2170	581
ebooks/21700	7
ebooks/21700	10413
ebooks/21701	8348
ebooks/21701	1155
ebooks/21701	4005
ebooks/21701	574
ebooks/21701	573
ebooks/21701	3631
ebooks/21701	68
ebooks/21701	10350
ebooks/21701	4007
ebooks/21702	1727
ebooks/21702	574
ebooks/21702	1706
ebooks/21702	725
ebooks/21702	1341
ebooks/21702	732
ebooks/21702	4531
ebooks/21702	68
ebooks/21702	261
ebooks/21703	1281
ebooks/21703	1525
ebooks/21703	68
ebooks/21703	573
ebooks/21703	575
ebooks/21703	1280
ebooks/21703	3099
ebooks/21704	598
ebooks/21704	10576
ebooks/21705	375
ebooks/21705	1155
ebooks/21705	68
ebooks/21705	9586
ebooks/21706	1164
ebooks/21706	5255
ebooks/21706	574
ebooks/21706	68
ebooks/21706	10577
ebooks/21706	573
ebooks/21706	10160
ebooks/21706	1155
ebooks/21707	10570
ebooks/21707	68
ebooks/21707	10428
ebooks/21707	261
ebooks/21707	574
ebooks/21707	4007
ebooks/21707	1155
ebooks/21707	3099
ebooks/21707	10578
ebooks/21707	4005
ebooks/21708	4782
ebooks/21708	1425
ebooks/21709	10570
ebooks/21709	972
ebooks/21709	68
ebooks/2171	10579
ebooks/2171	368
ebooks/2171	7
ebooks/2171	1747
ebooks/2171	177
ebooks/2171	10580
ebooks/21710	1706
ebooks/21710	1164
ebooks/21710	10581
ebooks/21710	2516
ebooks/21710	68
ebooks/21710	6264
ebooks/21710	10418
ebooks/21711	10215
ebooks/21711	5364
ebooks/21711	68
ebooks/21711	1155
ebooks/21711	4005
ebooks/21711	1704
ebooks/21711	555
ebooks/21712	68
ebooks/21712	10426
ebooks/21712	10428
ebooks/21712	1281
ebooks/21713	9399
ebooks/21713	725
ebooks/21713	1727
ebooks/21713	68
ebooks/21713	574
ebooks/21713	5056
ebooks/21713	1706
ebooks/21713	1341
ebooks/21713	10582
ebooks/21714	10215
ebooks/21714	7829
ebooks/21714	1704
ebooks/21714	8347
ebooks/21714	1164
ebooks/21714	68
ebooks/21714	1155
ebooks/21714	10418
ebooks/21714	1518
ebooks/21714	1340
ebooks/21714	4777
ebooks/21715	6682
ebooks/21715	1281
ebooks/21715	261
ebooks/21715	10583
ebooks/21715	1280
ebooks/21715	4007
ebooks/21715	68
ebooks/21715	1155
ebooks/21716	5728
ebooks/21716	10458
ebooks/21716	1155
ebooks/21716	127
ebooks/21716	261
ebooks/21716	1727
ebooks/21716	68
ebooks/21716	574
ebooks/21716	10584
ebooks/21717	10585
ebooks/21717	2130
ebooks/21717	5952
ebooks/21718	408
ebooks/21718	261
ebooks/21718	4005
ebooks/21718	555
ebooks/21718	1281
ebooks/21718	68
ebooks/21718	10274
ebooks/21718	574
ebooks/21718	1155
ebooks/21718	3431
ebooks/21719	1381
ebooks/21719	8473
ebooks/21719	68
ebooks/21719	229
ebooks/2172	72
ebooks/2172	25
ebooks/2172	745
ebooks/21720	68
ebooks/21720	1341
ebooks/21720	555
ebooks/21720	574
ebooks/21720	4005
ebooks/21720	1727
ebooks/21720	725
ebooks/21720	261
ebooks/21720	6054
ebooks/21721	574
ebooks/21721	1518
ebooks/21721	1340
ebooks/21721	1341
ebooks/21721	4778
ebooks/21721	68
ebooks/21721	4005
ebooks/21721	5728
ebooks/21721	3099
ebooks/21721	4777
ebooks/21721	484
ebooks/21721	4007
ebooks/21722	1476
ebooks/21722	58
ebooks/21722	2634
ebooks/21722	10586
ebooks/21723	10304
ebooks/21723	10587
ebooks/21723	25
ebooks/21723	10588
ebooks/21724	10589
ebooks/21724	5318
ebooks/21725	725
ebooks/21725	68
ebooks/21725	391
ebooks/21725	408
ebooks/21725	3949
ebooks/21726	10590
ebooks/21726	5257
ebooks/21726	5056
ebooks/21726	10591
ebooks/21726	68
ebooks/21726	760
ebooks/21726	10346
ebooks/21726	574
ebooks/21727	262
ebooks/21727	1281
ebooks/21727	68
ebooks/21727	10592
ebooks/21728	1524
ebooks/21728	1155
ebooks/21728	3101
ebooks/21728	1281
ebooks/21728	3099
ebooks/21728	2469
ebooks/21728	10593
ebooks/21728	68
ebooks/21729	574
ebooks/21729	2810
ebooks/21729	10274
ebooks/21729	10594
ebooks/21729	68
ebooks/21729	573
ebooks/21729	10595
ebooks/21729	261
ebooks/2173	10596
ebooks/2173	250
ebooks/21730	10597
ebooks/21730	1155
ebooks/21730	8096
ebooks/21730	2579
ebooks/21730	6222
ebooks/21730	261
ebooks/21730	4400
ebooks/21730	68
ebooks/21730	10598
ebooks/21731	1704
ebooks/21731	10215
ebooks/21731	4005
ebooks/21731	68
ebooks/21731	1155
ebooks/21731	574
ebooks/21731	1727
ebooks/21731	261
ebooks/21731	1706
ebooks/21732	1281
ebooks/21732	6682
ebooks/21732	4007
ebooks/21732	68
ebooks/21733	1155
ebooks/21733	261
ebooks/21733	573
ebooks/21733	391
ebooks/21733	7829
ebooks/21733	10599
ebooks/21733	10570
ebooks/21733	1706
ebooks/21733	68
ebooks/21733	10600
ebooks/21733	1727
ebooks/21733	6879
ebooks/21734	9441
ebooks/21734	3101
ebooks/21734	68
ebooks/21734	261
ebooks/21734	1155
ebooks/21734	574
ebooks/21734	5856
ebooks/21734	4005
ebooks/21735	4476
ebooks/21735	1342
ebooks/21735	1727
ebooks/21735	68
ebooks/21735	1164
ebooks/21735	1341
ebooks/21735	3372
ebooks/21735	574
ebooks/21736	10243
ebooks/21736	7507
ebooks/21736	68
ebooks/21736	1155
ebooks/21736	555
ebooks/21736	10601
ebooks/21736	4005
ebooks/21737	2014
ebooks/21737	7
ebooks/21737	68
ebooks/21737	10602
ebooks/21737	72
ebooks/21738	261
ebooks/21738	68
ebooks/21738	7391
ebooks/21738	3631
ebooks/21738	1164
ebooks/21738	1381
ebooks/21738	574
ebooks/21738	10603
ebooks/21738	9394
ebooks/21738	10604
ebooks/21738	1155
ebooks/21739	4005
ebooks/21739	1155
ebooks/21739	3631
ebooks/21739	7507
ebooks/21739	10471
ebooks/21739	68
ebooks/2174	26
ebooks/2174	234
ebooks/2174	146
ebooks/21740	10605
ebooks/21740	68
ebooks/21740	10606
ebooks/21740	10607
ebooks/21740	6174
ebooks/21740	261
ebooks/21740	195
ebooks/21741	68
ebooks/21741	261
ebooks/21741	4777
ebooks/21741	1340
ebooks/21741	4005
ebooks/21741	2516
ebooks/21741	4778
ebooks/21741	1706
ebooks/21741	574
ebooks/21742	2469
ebooks/21742	10608
ebooks/21742	68
ebooks/21742	1518
ebooks/21742	2516
ebooks/21742	4777
ebooks/21743	68
ebooks/21743	3372
ebooks/21743	10609
ebooks/21744	1727
ebooks/21744	68
ebooks/21744	574
ebooks/21744	10610
ebooks/21744	10611
ebooks/21744	391
ebooks/21744	1706
ebooks/21744	10612
ebooks/21745	68
ebooks/21745	6192
ebooks/21745	1727
ebooks/21745	725
ebooks/21745	10582
ebooks/21745	574
ebooks/21745	728
ebooks/21745	1341
ebooks/21746	1342
ebooks/21746	1341
ebooks/21746	5551
ebooks/21746	725
ebooks/21746	261
ebooks/21746	5550
ebooks/21746	1727
ebooks/21746	68
ebooks/21746	4476
ebooks/21747	7829
ebooks/21747	1727
ebooks/21747	68
ebooks/21747	10613
ebooks/21747	261
ebooks/21747	10614
ebooks/21747	4531
ebooks/21747	5731
ebooks/21747	10418
ebooks/21748	8347
ebooks/21748	555
ebooks/21748	1341
ebooks/21748	1155
ebooks/21748	4005
ebooks/21748	7507
ebooks/21748	7110
ebooks/21748	68
ebooks/21749	4203
ebooks/21749	10615
ebooks/21749	10616
ebooks/2175	10617
ebooks/2175	7
ebooks/2175	1906
ebooks/2175	7511
ebooks/2175	1606
ebooks/2175	10618
ebooks/2175	5833
ebooks/21750	4008
ebooks/21750	732
ebooks/21750	4007
ebooks/21750	68
ebooks/21750	573
ebooks/21750	574
ebooks/21750	4005
ebooks/21750	4006
ebooks/21750	3099
ebooks/21750	229
ebooks/21750	257
ebooks/21750	1706
ebooks/21751	229
ebooks/21751	68
ebooks/21751	1099
ebooks/21752	543
ebooks/21752	68
ebooks/21752	1524
ebooks/21752	574
ebooks/21752	575
ebooks/21752	1164
ebooks/21753	10619
ebooks/21753	1281
ebooks/21753	10428
ebooks/21753	68
ebooks/21753	1155
ebooks/21753	10313
ebooks/21754	10620
ebooks/21754	10621
ebooks/21755	702
ebooks/21755	10622
ebooks/21755	7
ebooks/21755	281
ebooks/21756	651
ebooks/21756	4389
ebooks/21756	68
ebooks/21756	1133
ebooks/21756	170
ebooks/21757	574
ebooks/21757	5728
ebooks/21757	8809
ebooks/21757	573
ebooks/21757	1341
ebooks/21757	229
ebooks/21757	261
ebooks/21757	68
ebooks/21757	10189
ebooks/21758	2018
ebooks/21758	3568
ebooks/21758	3033
ebooks/21758	5727
ebooks/21758	96
ebooks/21759	615
ebooks/21759	7
ebooks/21759	28
ebooks/2176	2062
ebooks/2176	1324
ebooks/21760	1340
ebooks/21760	2516
ebooks/21760	68
ebooks/21761	10623
ebooks/21761	243
ebooks/21762	2772
ebooks/21762	5135
ebooks/21763	768
ebooks/21763	25
ebooks/21763	8148
ebooks/21764	277
ebooks/21764	68
ebooks/21764	4346
ebooks/21765	16
ebooks/21765	2359
ebooks/21765	4659
ebooks/21765	10624
ebooks/21765	10625
ebooks/21765	10626
ebooks/21766	7
ebooks/21766	279
ebooks/21767	7
ebooks/21767	26
ebooks/21768	3252
ebooks/21768	7
ebooks/21768	1958
ebooks/21768	3251
ebooks/21769	7
ebooks/21769	692
ebooks/2177	1478
ebooks/2177	25
ebooks/2177	1944
ebooks/21770	10627
ebooks/21770	25
ebooks/21770	2505
ebooks/21770	304
ebooks/21771	25
ebooks/21771	2505
ebooks/21771	304
ebooks/21771	10627
ebooks/21772	3186
ebooks/21772	25
ebooks/21772	615
ebooks/21773	25
ebooks/21773	281
ebooks/21774	3838
ebooks/21774	58
ebooks/21775	1908
ebooks/21775	113
ebooks/21776	8274
ebooks/21776	7
ebooks/21777	7
ebooks/21777	279
ebooks/21778	4504
ebooks/21778	49
ebooks/21779	10
ebooks/21779	10628
ebooks/2178	25
ebooks/2178	1944
ebooks/2178	108
ebooks/21780	10
ebooks/21780	279
ebooks/21781	8509
ebooks/21781	10629
ebooks/21782	10521
ebooks/21782	25
ebooks/21782	10520
ebooks/21782	18
ebooks/21782	281
ebooks/21783	4988
ebooks/21783	163
ebooks/21784	7096
ebooks/21784	68
ebooks/21785	10630
ebooks/21785	10631
ebooks/21785	10632
ebooks/21785	7
ebooks/21785	10633
ebooks/21785	2209
ebooks/21786	10
ebooks/21786	279
ebooks/21787	68
ebooks/21787	3273
ebooks/21788	68
ebooks/21788	10634
ebooks/21789	1986
ebooks/21789	10
ebooks/21789	10635
ebooks/21789	1935
ebooks/2179	1185
ebooks/2179	1944
ebooks/2179	25
ebooks/2179	66
ebooks/21790	9395
ebooks/21790	9483
ebooks/21790	1324
ebooks/21790	10636
ebooks/21791	1425
ebooks/21791	4783
ebooks/21792	19
ebooks/21792	1818
ebooks/21792	9426
ebooks/21793	6221
ebooks/21793	631
ebooks/21793	7
ebooks/21793	10637
ebooks/21794	4624
ebooks/21794	68
ebooks/21794	9389
ebooks/21794	2492
ebooks/21794	132
ebooks/21795	3372
ebooks/21795	229
ebooks/21795	2492
ebooks/21795	68
ebooks/21796	10638
ebooks/21796	10639
ebooks/21796	1976
ebooks/21797	68
ebooks/21797	10582
ebooks/21797	1164
ebooks/21797	761
ebooks/21798	102
ebooks/21798	8834
ebooks/21798	234
ebooks/21799	10
ebooks/21799	279
ebooks/21799	7162
ebooks/218	19
ebooks/218	1048
ebooks/218	16
ebooks/2180	146
ebooks/2180	395
ebooks/2180	1944
ebooks/2180	25
ebooks/21800	234
ebooks/21800	6864
ebooks/21801	1830
ebooks/21801	234
ebooks/21801	10640
ebooks/21801	10641
ebooks/21802	10642
ebooks/21802	10643
ebooks/21802	10644
ebooks/21802	10645
ebooks/21802	3817
ebooks/21802	10646
ebooks/21803	811
ebooks/21803	279
ebooks/21804	1231
ebooks/21804	159
ebooks/21805	1854
ebooks/21805	10647
ebooks/21805	10648
ebooks/21805	10649
ebooks/21806	10649
ebooks/21806	10650
ebooks/21807	25
ebooks/21807	281
ebooks/21808	10651
ebooks/21808	470
ebooks/21808	25
ebooks/21809	281
ebooks/21809	25
ebooks/2181	25
ebooks/2181	168
ebooks/2181	7492
ebooks/2181	1421
ebooks/2181	2257
ebooks/2181	151
ebooks/2181	7494
ebooks/2181	10652
ebooks/2181	1740
ebooks/21810	68
ebooks/21810	2516
ebooks/21810	1340
ebooks/21811	692
ebooks/21811	7
ebooks/21812	392
ebooks/21812	229
ebooks/21812	4540
ebooks/21812	7
ebooks/21812	170
ebooks/21812	1133
ebooks/21812	1893
ebooks/21813	574
ebooks/21813	1340
ebooks/21813	1727
ebooks/21813	4531
ebooks/21813	543
ebooks/21813	68
ebooks/21813	5728
ebooks/21813	1164
ebooks/21814	10653
ebooks/21814	781
ebooks/21814	10654
ebooks/21815	7
ebooks/21815	10655
ebooks/21815	10656
ebooks/21815	10657
ebooks/21815	10658
ebooks/21816	199
ebooks/21816	25
ebooks/21816	10531
ebooks/21816	8840
ebooks/21816	10659
ebooks/21817	885
ebooks/21817	7
ebooks/21818	296
ebooks/21818	49
ebooks/21819	633
ebooks/21819	10660
ebooks/21819	8316
ebooks/2182	10652
ebooks/2182	7492
ebooks/2182	7494
ebooks/2182	151
ebooks/2182	1740
ebooks/2182	2257
ebooks/2182	168
ebooks/2182	1421
ebooks/2182	25
ebooks/21820	1606
ebooks/21820	7
ebooks/21821	7
ebooks/21821	26
ebooks/21822	7
ebooks/21822	199
ebooks/21822	3354
ebooks/21823	555
ebooks/21823	68
ebooks/21823	5160
ebooks/21824	6267
ebooks/21824	25
ebooks/21825	10
ebooks/21825	508
ebooks/21826	37
ebooks/21826	10661
ebooks/21827	1035
ebooks/21827	16
ebooks/21827	6516
ebooks/21828	6
ebooks/21828	10662
ebooks/21829	37
ebooks/21829	283
ebooks/2183	470
ebooks/2183	8619
ebooks/2183	3004
ebooks/2183	7
ebooks/2183	3988
ebooks/21830	4081
ebooks/21830	68
ebooks/21830	10663
ebooks/21831	10
ebooks/21831	26
ebooks/21832	68
ebooks/21832	1340
ebooks/21832	2516
ebooks/21833	173
ebooks/21833	10664
ebooks/21834	168
ebooks/21834	4747
ebooks/21834	7
ebooks/21835	10665
ebooks/21835	8719
ebooks/21835	10666
ebooks/21835	159
ebooks/21836	574
ebooks/21836	68
ebooks/21836	555
ebooks/21836	2519
ebooks/21837	10667
ebooks/21837	10668
ebooks/21837	10669
ebooks/21837	265
ebooks/21838	2362
ebooks/21838	499
ebooks/21838	10
ebooks/21839	2741
ebooks/21839	28
ebooks/21839	107
ebooks/21839	149
ebooks/21839	177
ebooks/21839	2845
ebooks/21839	147
ebooks/21839	833
ebooks/21839	2485
ebooks/21839	168
ebooks/21839	831
ebooks/21839	7
ebooks/2184	10670
ebooks/2184	159
ebooks/2184	4681
ebooks/21840	3864
ebooks/21840	6985
ebooks/21840	2567
ebooks/21840	138
ebooks/21841	9215
ebooks/21841	3704
ebooks/21841	3692
ebooks/21841	68
ebooks/21842	6054
ebooks/21842	68
ebooks/21842	132
ebooks/21842	9389
ebooks/21842	539
ebooks/21842	3224
ebooks/21842	3432
ebooks/21843	7166
ebooks/21843	243
ebooks/21843	7168
ebooks/21843	7167
ebooks/21843	7169
ebooks/21844	10671
ebooks/21844	68
ebooks/21844	555
ebooks/21844	574
ebooks/21845	10672
ebooks/21845	555
ebooks/21845	68
ebooks/21846	574
ebooks/21846	68
ebooks/21847	10673
ebooks/21847	10674
ebooks/21847	7
ebooks/21847	149
ebooks/21847	1368
ebooks/21847	10675
ebooks/21847	3186
ebooks/21847	177
ebooks/21848	9515
ebooks/21848	102
ebooks/21848	10
ebooks/21849	564
ebooks/21849	7
ebooks/21849	1606
ebooks/2185	1944
ebooks/2185	395
ebooks/2185	25
ebooks/2185	146
ebooks/21850	79
ebooks/21850	2354
ebooks/21850	25
ebooks/21850	10676
ebooks/21851	6030
ebooks/21851	2745
ebooks/21851	157
ebooks/21851	6031
ebooks/21852	244
ebooks/21852	245
ebooks/21853	866
ebooks/21853	1107
ebooks/21853	6113
ebooks/21853	6112
ebooks/21854	7
ebooks/21854	10677
ebooks/21854	72
ebooks/21855	279
ebooks/21855	10
ebooks/21856	1700
ebooks/21856	1699
ebooks/21856	1447
ebooks/21856	7
ebooks/21857	68
ebooks/21857	104
ebooks/21857	277
ebooks/21858	26
ebooks/21858	7
ebooks/21859	221
ebooks/21859	1473
ebooks/21859	297
ebooks/21859	10678
ebooks/21859	2109
ebooks/2186	391
ebooks/2186	10679
ebooks/2186	427
ebooks/2186	685
ebooks/2186	6312
ebooks/2186	10680
ebooks/2186	3117
ebooks/2186	7
ebooks/2186	1438
ebooks/2186	10681
ebooks/21860	10682
ebooks/21860	234
ebooks/21861	4735
ebooks/21861	574
ebooks/21861	277
ebooks/21861	68
ebooks/21862	234
ebooks/21862	26
ebooks/21863	68
ebooks/21863	760
ebooks/21864	68
ebooks/21864	1909
ebooks/21864	113
ebooks/21864	1908
ebooks/21865	10683
ebooks/21865	68
ebooks/21866	8575
ebooks/21866	10684
ebooks/21866	2724
ebooks/21867	26
ebooks/21867	7
ebooks/21868	6270
ebooks/21868	10
ebooks/21869	3599
ebooks/21869	3463
ebooks/21869	1682
ebooks/21869	8274
ebooks/21869	113
ebooks/21869	10685
ebooks/21869	7
ebooks/21869	602
ebooks/2187	595
ebooks/2187	234
ebooks/21870	26
ebooks/21870	10
ebooks/21871	68
ebooks/21871	4007
ebooks/21871	728
ebooks/21871	4005
ebooks/21871	574
ebooks/21871	555
ebooks/21871	573
ebooks/21871	1281
ebooks/21871	1155
ebooks/21872	4061
ebooks/21872	6
ebooks/21872	552
ebooks/21873	7686
ebooks/21873	25
ebooks/21873	4004
ebooks/21873	18
ebooks/21874	68
ebooks/21874	6426
ebooks/21875	146
ebooks/21875	8834
ebooks/21875	234
ebooks/21876	10686
ebooks/21876	68
ebooks/21876	132
ebooks/21876	10687
ebooks/21876	7535
ebooks/21876	10688
ebooks/21876	10689
ebooks/21876	9977
ebooks/21877	5305
ebooks/21877	675
ebooks/21877	5611
ebooks/21877	749
ebooks/21878	10690
ebooks/21878	10691
ebooks/21878	10692
ebooks/21878	424
ebooks/21879	7
ebooks/21879	120
ebooks/2188	693
ebooks/2188	234
ebooks/2188	1252
ebooks/21880	2008
ebooks/21880	10693
ebooks/21880	10694
ebooks/21881	10695
ebooks/21881	781
ebooks/21882	25
ebooks/21882	470
ebooks/21882	745
ebooks/21882	1368
ebooks/21883	25
ebooks/21883	499
ebooks/21883	1368
ebooks/21883	1396
ebooks/21884	574
ebooks/21884	68
ebooks/21884	4476
ebooks/21884	555
ebooks/21884	7912
ebooks/21885	7
ebooks/21885	10696
ebooks/21886	99
ebooks/21886	25
ebooks/21887	229
ebooks/21887	26
ebooks/21887	25
ebooks/21888	68
ebooks/21888	219
ebooks/21888	3430
ebooks/21889	10697
ebooks/21889	10698
ebooks/21889	2588
ebooks/2189	1606
ebooks/2189	234
ebooks/2189	10699
ebooks/2189	10700
ebooks/21890	25
ebooks/21890	2331
ebooks/21891	72
ebooks/21891	3365
ebooks/21891	25
ebooks/21892	25
ebooks/21892	72
ebooks/21893	2796
ebooks/21893	7
ebooks/21893	168
ebooks/21894	948
ebooks/21894	10701
ebooks/21894	68
ebooks/21895	10702
ebooks/21895	10703
ebooks/21895	1272
ebooks/21895	10704
ebooks/21896	19
ebooks/21896	10705
ebooks/21897	7686
ebooks/21897	18
ebooks/21897	25
ebooks/21897	5495
ebooks/21897	281
ebooks/21898	5721
ebooks/21898	68
ebooks/21898	4725
ebooks/21899	7
ebooks/21899	169
ebooks/219	7
ebooks/219	274
ebooks/219	151
ebooks/219	9544
ebooks/219	2093
ebooks/219	169
ebooks/219	9543
ebooks/2190	234
ebooks/2190	10706
ebooks/21900	886
ebooks/21900	10707
ebooks/21900	6804
ebooks/21901	1766
ebooks/21901	4474
ebooks/21901	10708
ebooks/21901	68
ebooks/21901	277
ebooks/21901	574
ebooks/21901	9354
ebooks/21901	3949
ebooks/21902	49
ebooks/21902	171
ebooks/21903	395
ebooks/21903	25
ebooks/21903	1631
ebooks/21903	921
ebooks/21903	146
ebooks/21904	72
ebooks/21904	25
ebooks/21905	10709
ebooks/21905	2378
ebooks/21906	10
ebooks/21906	10710
ebooks/21906	10711
ebooks/21906	10712
ebooks/21907	10713
ebooks/21907	10714
ebooks/21907	10715
ebooks/21907	2565
ebooks/21907	10716
ebooks/21907	10717
ebooks/21908	484
ebooks/21908	68
ebooks/21908	219
ebooks/21909	1033
ebooks/21909	866
ebooks/21909	10718
ebooks/2191	25
ebooks/2191	539
ebooks/2191	3468
ebooks/2191	68
ebooks/21910	25
ebooks/21910	2105
ebooks/21911	10719
ebooks/21911	10720
ebooks/21911	3277
ebooks/21912	10
ebooks/21912	10721
ebooks/21913	1175
ebooks/21913	68
ebooks/21914	470
ebooks/21914	68
ebooks/21914	5160
ebooks/21914	217
ebooks/21914	10722
ebooks/21915	10723
ebooks/21915	5952
ebooks/21915	10724
ebooks/21916	3008
ebooks/21916	10725
ebooks/21916	265
ebooks/21917	234
ebooks/21917	10726
ebooks/21917	4106
ebooks/21917	10682
ebooks/21918	10727
ebooks/21918	9786
ebooks/21919	10728
ebooks/21919	89
ebooks/2192	53
ebooks/2192	177
ebooks/2192	4573
ebooks/2192	7
ebooks/2192	1421
ebooks/21920	16
ebooks/21920	10729
ebooks/21921	7
ebooks/21921	10227
ebooks/21922	2866
ebooks/21922	14
ebooks/21923	811
ebooks/21923	10730
ebooks/21924	2017
ebooks/21924	1568
ebooks/21925	3277
ebooks/21925	10731
ebooks/21926	159
ebooks/21926	10732
ebooks/21926	10733
ebooks/21927	1834
ebooks/21927	7
ebooks/21927	926
ebooks/21927	615
ebooks/21928	1834
ebooks/21928	7
ebooks/21928	615
ebooks/21928	926
ebooks/21929	1893
ebooks/21929	7
ebooks/21929	615
ebooks/21929	1373
ebooks/21929	741
ebooks/2193	921
ebooks/2193	168
ebooks/2193	25
ebooks/2193	53
ebooks/2193	1944
ebooks/21930	7
ebooks/21930	168
ebooks/21930	741
ebooks/21931	7
ebooks/21931	1133
ebooks/21931	1893
ebooks/21931	926
ebooks/21932	26
ebooks/21932	25
ebooks/21933	10734
ebooks/21933	7
ebooks/21934	68
ebooks/21934	790
ebooks/21935	68
ebooks/21935	790
ebooks/21935	277
ebooks/21936	594
ebooks/21936	25
ebooks/21937	5696
ebooks/21937	234
ebooks/21938	122
ebooks/21938	4649
ebooks/21938	10735
ebooks/21938	4650
ebooks/21938	4026
ebooks/21939	49
ebooks/21939	4504
ebooks/2194	3156
ebooks/2194	5758
ebooks/2194	10
ebooks/21940	508
ebooks/21940	10
ebooks/21941	10736
ebooks/21941	25
ebooks/21942	575
ebooks/21942	68
ebooks/21942	543
ebooks/21942	574
ebooks/21943	2540
ebooks/21943	234
ebooks/21944	25
ebooks/21944	26
ebooks/21945	281
ebooks/21945	10
ebooks/21945	26
ebooks/21946	28
ebooks/21946	149
ebooks/21946	2174
ebooks/21946	2485
ebooks/21946	68
ebooks/21946	7254
ebooks/21946	915
ebooks/21946	25
ebooks/21947	1105
ebooks/21947	1829
ebooks/21947	10737
ebooks/21948	662
ebooks/21948	1316
ebooks/21949	4805
ebooks/21949	242
ebooks/21949	25
ebooks/2195	7511
ebooks/2195	7
ebooks/21950	10738
ebooks/21950	10
ebooks/21951	89
ebooks/21951	10739
ebooks/21952	2427
ebooks/21952	58
ebooks/21952	2428
ebooks/21953	788
ebooks/21953	102
ebooks/21953	25
ebooks/21953	10740
ebooks/21953	10741
ebooks/21954	598
ebooks/21954	1221
ebooks/21955	3273
ebooks/21955	68
ebooks/21956	10742
ebooks/21956	387
ebooks/21957	6740
ebooks/21957	3551
ebooks/21957	8680
ebooks/21958	1715
ebooks/21958	68
ebooks/21958	1716
ebooks/21958	3403
ebooks/21959	228
ebooks/21959	2754
ebooks/21959	2755
ebooks/21959	2756
ebooks/21959	2753
ebooks/21959	788
ebooks/21959	419
ebooks/21959	25
ebooks/2196	10
ebooks/2196	9136
ebooks/2196	3117
ebooks/21960	9410
ebooks/21960	68
ebooks/21960	104
ebooks/21961	10743
ebooks/21961	10
ebooks/21962	25
ebooks/21962	1633
ebooks/21962	581
ebooks/21962	7
ebooks/21963	25
ebooks/21963	10744
ebooks/21963	68
ebooks/21963	219
ebooks/21964	113
ebooks/21964	281
ebooks/21965	4130
ebooks/21965	2565
ebooks/21965	5461
ebooks/21966	3979
ebooks/21966	10
ebooks/21967	10745
ebooks/21967	10
ebooks/21968	25
ebooks/21968	1944
ebooks/21969	10746
ebooks/21969	10747
ebooks/21969	10748
ebooks/21969	10749
ebooks/21969	25
ebooks/21969	10750
ebooks/2197	421
ebooks/2197	9004
ebooks/2197	10751
ebooks/2197	2488
ebooks/2197	10752
ebooks/2197	151
ebooks/2197	890
ebooks/21970	1874
ebooks/21970	1679
ebooks/21970	18
ebooks/21970	25
ebooks/21971	10753
ebooks/21971	2259
ebooks/21971	3388
ebooks/21971	10754
ebooks/21971	7831
ebooks/21971	25
ebooks/21971	741
ebooks/21972	10755
ebooks/21972	166
ebooks/21972	1815
ebooks/21972	1067
ebooks/21972	1070
ebooks/21972	10027
ebooks/21972	5219
ebooks/21973	662
ebooks/21973	68
ebooks/21973	7150
ebooks/21974	9051
ebooks/21974	1296
ebooks/21975	68
ebooks/21975	574
ebooks/21976	866
ebooks/21976	10756
ebooks/21976	10757
ebooks/21976	2708
ebooks/21976	3826
ebooks/21976	10758
ebooks/21976	10759
ebooks/21977	10760
ebooks/21977	6455
ebooks/21977	10761
ebooks/21977	10762
ebooks/21977	3866
ebooks/21977	866
ebooks/21977	10763
ebooks/21977	3912
ebooks/21978	382
ebooks/21978	7013
ebooks/21979	68
ebooks/21979	7
ebooks/21979	10764
ebooks/2198	10765
ebooks/2198	10
ebooks/21980	68
ebooks/21980	5505
ebooks/21980	10448
ebooks/21981	491
ebooks/21981	4664
ebooks/21982	1476
ebooks/21982	10766
ebooks/21982	10767
ebooks/21983	3667
ebooks/21983	4320
ebooks/21983	49
ebooks/21984	10768
ebooks/21984	3610
ebooks/21984	70
ebooks/21985	159
ebooks/21985	10769
ebooks/21985	3506
ebooks/21986	68
ebooks/21986	169
ebooks/21986	7
ebooks/21987	122
ebooks/21987	10770
ebooks/21987	239
ebooks/21987	10771
ebooks/21987	58
ebooks/21987	551
ebooks/21988	18
ebooks/21988	25
ebooks/21989	281
ebooks/21989	234
ebooks/2199	6578
ebooks/2199	4866
ebooks/2199	2359
ebooks/2199	4867
ebooks/2199	16
ebooks/21990	3
ebooks/21990	10772
ebooks/21990	10773
ebooks/21991	3118
ebooks/21991	10774
ebooks/21991	173
ebooks/21991	10775
ebooks/21992	23
ebooks/21992	22
ebooks/21992	5523
ebooks/21993	3502
ebooks/21993	10
ebooks/21994	277
ebooks/21994	790
ebooks/21994	68
ebooks/21995	323
ebooks/21995	322
ebooks/21995	23
ebooks/21996	10776
ebooks/21996	19
ebooks/21997	2810
ebooks/21997	68
ebooks/21997	573
ebooks/21997	1164
ebooks/21998	53
ebooks/21998	7
ebooks/21998	229
ebooks/21999	7
ebooks/21999	26
ebooks/22	163
ebooks/22	1089
ebooks/220	391
ebooks/220	151
ebooks/220	9176
ebooks/220	7
ebooks/220	741
ebooks/22000	1368
ebooks/22000	149
ebooks/22000	7
ebooks/22000	831
ebooks/22000	177
ebooks/22001	7
ebooks/22001	527
ebooks/22002	1625
ebooks/22002	7
ebooks/22002	149
ebooks/22002	177
ebooks/22002	426
ebooks/22002	168
ebooks/22003	2372
ebooks/22003	16
ebooks/22003	2373
ebooks/22004	53
ebooks/22004	25
ebooks/22004	278
ebooks/22004	1798
ebooks/22005	4130
ebooks/22005	3138
ebooks/22005	2664
ebooks/22006	234
ebooks/22006	6381
ebooks/22007	10777
ebooks/22007	10778
ebooks/22007	1390
ebooks/22008	25
ebooks/22008	2518
ebooks/22008	416
ebooks/22009	10779
ebooks/22009	10780
ebooks/22009	10781
ebooks/22009	2724
ebooks/2201	10782
ebooks/2201	2444
ebooks/2201	10783
ebooks/2201	482
ebooks/2201	48
ebooks/2201	10784
ebooks/22010	9801
ebooks/22010	159
ebooks/22010	9800
ebooks/22010	9802
ebooks/22010	9799
ebooks/22011	894
ebooks/22011	10785
ebooks/22012	68
ebooks/22012	5763
ebooks/22012	374
ebooks/22013	416
ebooks/22013	25
ebooks/22014	797
ebooks/22014	68
ebooks/22015	8710
ebooks/22015	169
ebooks/22015	2227
ebooks/22015	10412
ebooks/22015	439
ebooks/22015	7
ebooks/22015	6925
ebooks/22015	229
ebooks/22016	166
ebooks/22016	1816
ebooks/22016	4549
ebooks/22017	22
ebooks/22017	1473
ebooks/22017	10786
ebooks/22018	2460
ebooks/22018	10
ebooks/22018	228
ebooks/22018	229
ebooks/22019	7
ebooks/22019	10787
ebooks/2202	48
ebooks/2202	2444
ebooks/2202	482
ebooks/2202	10784
ebooks/2202	10783
ebooks/2202	10782
ebooks/22020	26
ebooks/22020	10
ebooks/22021	173
ebooks/22021	8823
ebooks/22021	1881
ebooks/22021	8822
ebooks/22021	8824
ebooks/22021	8821
ebooks/22022	10788
ebooks/22022	68
ebooks/22022	1247
ebooks/22022	277
ebooks/22023	4650
ebooks/22023	22
ebooks/22024	26
ebooks/22024	10
ebooks/22025	10789
ebooks/22025	14
ebooks/22026	10
ebooks/22026	26
ebooks/22027	26
ebooks/22027	811
ebooks/22028	6743
ebooks/22028	10790
ebooks/22028	173
ebooks/22029	10791
ebooks/22029	1668
ebooks/2203	10782
ebooks/2203	2444
ebooks/2203	10783
ebooks/2203	482
ebooks/2203	10784
ebooks/2203	48
ebooks/22030	10792
ebooks/22030	3417
ebooks/22030	25
ebooks/22031	68
ebooks/22031	929
ebooks/22032	7
ebooks/22032	279
ebooks/22033	10348
ebooks/22033	68
ebooks/22034	9528
ebooks/22034	35
ebooks/22034	2235
ebooks/22035	318
ebooks/22035	10793
ebooks/22035	10794
ebooks/22036	4549
ebooks/22036	92
ebooks/22036	10795
ebooks/22036	10796
ebooks/22037	92
ebooks/22037	10797
ebooks/22037	1070
ebooks/22037	3735
ebooks/22038	10798
ebooks/22038	990
ebooks/22038	5641
ebooks/22038	10799
ebooks/22038	991
ebooks/22038	10800
ebooks/22038	10801
ebooks/22039	2362
ebooks/22039	10
ebooks/2204	10783
ebooks/2204	48
ebooks/2204	482
ebooks/2204	10782
ebooks/2204	2444
ebooks/2204	10784
ebooks/22040	7405
ebooks/22040	1884
ebooks/22040	7404
ebooks/22040	7406
ebooks/22041	3200
ebooks/22041	79
ebooks/22041	63
ebooks/22041	3998
ebooks/22041	25
ebooks/22042	8654
ebooks/22042	237
ebooks/22043	5322
ebooks/22043	68
ebooks/22044	10802
ebooks/22044	2408
ebooks/22045	1604
ebooks/22045	1609
ebooks/22045	1877
ebooks/22045	1606
ebooks/22045	7
ebooks/22045	1878
ebooks/22045	1876
ebooks/22046	10803
ebooks/22046	421
ebooks/22047	25
ebooks/22047	712
ebooks/22047	1185
ebooks/22048	4145
ebooks/22048	4143
ebooks/22048	4047
ebooks/22048	19
ebooks/22049	7
ebooks/22049	631
ebooks/2205	482
ebooks/2205	10782
ebooks/2205	10783
ebooks/2205	2444
ebooks/2205	10784
ebooks/2205	48
ebooks/22050	491
ebooks/22050	701
ebooks/22051	49
ebooks/22051	296
ebooks/22052	25
ebooks/22052	10804
ebooks/22053	68
ebooks/22053	10805
ebooks/22053	10683
ebooks/22053	1189
ebooks/22054	10
ebooks/22054	5815
ebooks/22055	10806
ebooks/22055	68
ebooks/22056	39
ebooks/22056	10807
ebooks/22057	630
ebooks/22057	146
ebooks/22057	25
ebooks/22058	3261
ebooks/22058	10808
ebooks/22058	7
ebooks/22058	59
ebooks/22059	930
ebooks/22059	557
ebooks/22059	10
ebooks/2206	48
ebooks/2206	482
ebooks/2206	2444
ebooks/2206	10784
ebooks/2206	10783
ebooks/2206	10782
ebooks/22060	68
ebooks/22060	1239
ebooks/22061	2810
ebooks/22061	1164
ebooks/22061	68
ebooks/22061	2805
ebooks/22061	10809
ebooks/22061	9398
ebooks/22062	10810
ebooks/22062	10811
ebooks/22062	1056
ebooks/22062	1319
ebooks/22063	6218
ebooks/22063	7
ebooks/22064	4019
ebooks/22064	25
ebooks/22064	147
ebooks/22064	9760
ebooks/22065	1284
ebooks/22065	155
ebooks/22066	375
ebooks/22066	10812
ebooks/22066	25
ebooks/22066	137
ebooks/22067	2873
ebooks/22067	10813
ebooks/22067	10814
ebooks/22067	10815
ebooks/22067	866
ebooks/22067	3912
ebooks/22067	10816
ebooks/22067	1069
ebooks/22068	19
ebooks/22068	1818
ebooks/22068	9426
ebooks/22069	557
ebooks/22069	930
ebooks/22069	10
ebooks/2207	48
ebooks/2207	2444
ebooks/2207	482
ebooks/2207	10784
ebooks/2207	10783
ebooks/2207	10782
ebooks/22070	790
ebooks/22070	68
ebooks/22071	1715
ebooks/22071	68
ebooks/22072	1399
ebooks/22072	633
ebooks/22073	18
ebooks/22073	7686
ebooks/22073	281
ebooks/22073	25
ebooks/22074	173
ebooks/22074	211
ebooks/22074	1499
ebooks/22074	10817
ebooks/22075	10818
ebooks/22075	10819
ebooks/22075	551
ebooks/22075	6
ebooks/22076	168
ebooks/22076	331
ebooks/22076	25
ebooks/22077	2699
ebooks/22077	60
ebooks/22077	10
ebooks/22077	10820
ebooks/22078	4227
ebooks/22078	9125
ebooks/22078	272
ebooks/22078	10
ebooks/22078	18
ebooks/22079	3273
ebooks/22079	68
ebooks/22079	10821
ebooks/2208	10782
ebooks/2208	10783
ebooks/2208	482
ebooks/2208	48
ebooks/2208	2444
ebooks/2208	10784
ebooks/22080	68
ebooks/22080	10822
ebooks/22081	7
ebooks/22081	10823
ebooks/22081	5199
ebooks/22082	866
ebooks/22082	10824
ebooks/22083	10825
ebooks/22083	633
ebooks/22083	10826
ebooks/22084	166
ebooks/22084	3768
ebooks/22084	10827
ebooks/22084	683
ebooks/22085	708
ebooks/22085	133
ebooks/22086	228
ebooks/22086	10
ebooks/22086	2460
ebooks/22086	229
ebooks/22087	555
ebooks/22087	4064
ebooks/22087	68
ebooks/22088	122
ebooks/22088	9095
ebooks/22088	9094
ebooks/22088	9093
ebooks/22088	3833
ebooks/22089	318
ebooks/22089	7605
ebooks/22089	10828
ebooks/22089	486
ebooks/2209	10784
ebooks/2209	48
ebooks/2209	10782
ebooks/2209	2444
ebooks/2209	10783
ebooks/2209	482
ebooks/22090	2252
ebooks/22090	1898
ebooks/22090	138
ebooks/22090	2867
ebooks/22091	25
ebooks/22091	66
ebooks/22091	3365
ebooks/22092	26
ebooks/22092	10
ebooks/22093	10829
ebooks/22093	2195
ebooks/22093	234
ebooks/22093	10830
ebooks/22094	598
ebooks/22094	10831
ebooks/22095	68
ebooks/22095	3273
ebooks/22095	6661
ebooks/22095	10832
ebooks/22095	6635
ebooks/22096	633
ebooks/22096	10833
ebooks/22097	3394
ebooks/22097	159
ebooks/22098	58
ebooks/22098	10834
ebooks/22098	10835
ebooks/22099	10836
ebooks/22099	10837
ebooks/22099	7
ebooks/221	914
ebooks/221	1127
ebooks/221	1263
ebooks/221	7
ebooks/2210	10783
ebooks/2210	48
ebooks/2210	10784
ebooks/2210	10782
ebooks/2210	482
ebooks/2210	2444
ebooks/22100	866
ebooks/22100	1004
ebooks/22100	1069
ebooks/22101	661
ebooks/22101	1482
ebooks/22101	662
ebooks/22102	18
ebooks/22102	25
ebooks/22102	281
ebooks/22103	173
ebooks/22103	10838
ebooks/22103	4334
ebooks/22103	6743
ebooks/22104	25
ebooks/22104	1476
ebooks/22104	10839
ebooks/22105	10840
ebooks/22105	491
ebooks/22106	4649
ebooks/22106	122
ebooks/22107	10841
ebooks/22107	2905
ebooks/22108	10842
ebooks/22108	2664
ebooks/22109	68
ebooks/22109	1509
ebooks/22109	5763
ebooks/22109	72
ebooks/2211	482
ebooks/2211	2444
ebooks/2211	48
ebooks/2211	10782
ebooks/2211	10784
ebooks/2211	10783
ebooks/22110	281
ebooks/22110	18
ebooks/22110	25
ebooks/22111	4768
ebooks/22111	10
ebooks/22112	68
ebooks/22112	10843
ebooks/22112	122
ebooks/22113	10844
ebooks/22113	10845
ebooks/22113	68
ebooks/22113	10846
ebooks/22113	10847
ebooks/22113	10848
ebooks/22114	37
ebooks/22114	1129
ebooks/22114	10849
ebooks/22115	221
ebooks/22115	5285
ebooks/22115	10850
ebooks/22116	4877
ebooks/22116	5182
ebooks/22116	1323
ebooks/22116	424
ebooks/22117	159
ebooks/22117	8830
ebooks/22117	1503
ebooks/22118	598
ebooks/22118	10851
ebooks/22118	10852
ebooks/22118	10853
ebooks/22119	16
ebooks/22119	10854
ebooks/22119	8469
ebooks/2212	10783
ebooks/2212	2444
ebooks/2212	10782
ebooks/2212	10784
ebooks/2212	482
ebooks/2212	48
ebooks/22120	10855
ebooks/22120	7
ebooks/22121	10856
ebooks/22121	149
ebooks/22121	742
ebooks/22121	177
ebooks/22121	28
ebooks/22121	7
ebooks/22121	427
ebooks/22122	10857
ebooks/22122	811
ebooks/22123	1666
ebooks/22123	234
ebooks/22123	4727
ebooks/22124	6000
ebooks/22124	7
ebooks/22124	107
ebooks/22124	80
ebooks/22124	10858
ebooks/22125	7318
ebooks/22125	10859
ebooks/22125	1965
ebooks/22126	1940
ebooks/22126	1224
ebooks/22127	1940
ebooks/22127	1224
ebooks/22128	7
ebooks/22128	230
ebooks/22128	62
ebooks/22129	6777
ebooks/22129	662
ebooks/2213	482
ebooks/2213	10783
ebooks/2213	10782
ebooks/2213	2444
ebooks/2213	10784
ebooks/2213	48
ebooks/22130	49
ebooks/22130	2862
ebooks/22131	96
ebooks/22131	10860
ebooks/22131	10861
ebooks/22132	18
ebooks/22132	25
ebooks/22133	49
ebooks/22133	296
ebooks/22134	10862
ebooks/22134	10863
ebooks/22134	10864
ebooks/22134	122
ebooks/22135	491
ebooks/22135	1179
ebooks/22136	8552
ebooks/22136	1390
ebooks/22136	9036
ebooks/22137	234
ebooks/22137	279
ebooks/22138	1940
ebooks/22138	1224
ebooks/22139	138
ebooks/22139	139
ebooks/22139	10865
ebooks/2214	10784
ebooks/2214	2444
ebooks/2214	10783
ebooks/2214	10782
ebooks/2214	482
ebooks/2214	48
ebooks/22140	630
ebooks/22140	25
ebooks/22141	10866
ebooks/22141	122
ebooks/22142	7
ebooks/22142	8142
ebooks/22142	8143
ebooks/22142	3475
ebooks/22143	387
ebooks/22143	10867
ebooks/22143	10868
ebooks/22144	7
ebooks/22144	374
ebooks/22145	25
ebooks/22145	10869
ebooks/22146	25
ebooks/22146	1009
ebooks/22146	7154
ebooks/22147	10870
ebooks/22147	221
ebooks/22148	2235
ebooks/22148	35
ebooks/22148	9528
ebooks/22149	4322
ebooks/22149	157
ebooks/2215	482
ebooks/2215	10782
ebooks/2215	2444
ebooks/2215	48
ebooks/2215	10784
ebooks/2215	10783
ebooks/22150	3542
ebooks/22150	4076
ebooks/22150	48
ebooks/22151	122
ebooks/22151	10871
ebooks/22152	18
ebooks/22152	25
ebooks/22153	10872
ebooks/22153	327
ebooks/22153	10873
ebooks/22154	18
ebooks/22154	25
ebooks/22155	10874
ebooks/22155	7595
ebooks/22155	35
ebooks/22155	10875
ebooks/22156	10876
ebooks/22156	68
ebooks/22156	1237
ebooks/22157	10877
ebooks/22157	5134
ebooks/22157	10042
ebooks/22157	377
ebooks/22158	26
ebooks/22158	25
ebooks/22159	986
ebooks/22159	709
ebooks/22159	10878
ebooks/22159	10879
ebooks/22159	10880
ebooks/22159	10881
ebooks/22159	234
ebooks/2216	10784
ebooks/2216	10783
ebooks/2216	10782
ebooks/2216	482
ebooks/2216	48
ebooks/2216	2444
ebooks/22160	3367
ebooks/22160	4434
ebooks/22160	10882
ebooks/22160	10883
ebooks/22161	4504
ebooks/22161	49
ebooks/22162	5177
ebooks/22162	10884
ebooks/22162	5176
ebooks/22162	6
ebooks/22162	68
ebooks/22163	548
ebooks/22163	68
ebooks/22163	69
ebooks/22163	6085
ebooks/22164	68
ebooks/22164	573
ebooks/22164	104
ebooks/22165	48
ebooks/22165	1073
ebooks/22165	4731
ebooks/22166	4299
ebooks/22166	4297
ebooks/22166	4298
ebooks/22166	166
ebooks/22166	4301
ebooks/22166	4300
ebooks/22167	1023
ebooks/22167	595
ebooks/22167	234
ebooks/22168	790
ebooks/22168	10885
ebooks/22168	68
ebooks/22169	598
ebooks/22169	10886
ebooks/22169	2067
ebooks/2217	2444
ebooks/2217	482
ebooks/2217	10782
ebooks/2217	48
ebooks/2217	10784
ebooks/2217	10783
ebooks/22170	35
ebooks/22170	10887
ebooks/22171	18
ebooks/22171	281
ebooks/22171	25
ebooks/22172	4504
ebooks/22172	49
ebooks/22173	7
ebooks/22173	72
ebooks/22174	122
ebooks/22174	10888
ebooks/22175	68
ebooks/22175	10889
ebooks/22175	10890
ebooks/22175	277
ebooks/22176	18
ebooks/22176	25
ebooks/22177	491
ebooks/22177	1179
ebooks/22177	10891
ebooks/22177	701
ebooks/22178	4504
ebooks/22178	49
ebooks/22179	10892
ebooks/22179	10893
ebooks/22179	77
ebooks/22179	301
ebooks/22179	10894
ebooks/2218	10783
ebooks/2218	10784
ebooks/2218	10782
ebooks/2218	48
ebooks/2218	482
ebooks/2218	2444
ebooks/22180	146
ebooks/22180	25
ebooks/22181	10895
ebooks/22181	276
ebooks/22181	68
ebooks/22181	10896
ebooks/22182	1908
ebooks/22182	7
ebooks/22183	219
ebooks/22183	69
ebooks/22183	68
ebooks/22183	7601
ebooks/22184	790
ebooks/22184	68
ebooks/22184	277
ebooks/22184	6263
ebooks/22185	25
ebooks/22185	66
ebooks/22185	391
ebooks/22186	68
ebooks/22186	6056
ebooks/22187	4504
ebooks/22187	49
ebooks/22188	10897
ebooks/22188	6653
ebooks/22188	16
ebooks/22189	6448
ebooks/22189	10898
ebooks/22189	10899
ebooks/22189	58
ebooks/22189	1022
ebooks/2219	10784
ebooks/2219	2444
ebooks/2219	10783
ebooks/2219	10782
ebooks/2219	482
ebooks/2219	48
ebooks/22190	387
ebooks/22190	10900
ebooks/22191	7
ebooks/22191	410
ebooks/22192	6235
ebooks/22192	138
ebooks/22193	210
ebooks/22193	173
ebooks/22194	25
ebooks/22194	10901
ebooks/22195	9444
ebooks/22195	7391
ebooks/22195	1440
ebooks/22195	277
ebooks/22195	68
ebooks/22195	543
ebooks/22196	25
ebooks/22196	1628
ebooks/22197	277
ebooks/22197	68
ebooks/22198	201
ebooks/22198	26
ebooks/22198	7
ebooks/22199	4504
ebooks/22199	49
ebooks/222	1423
ebooks/222	7
ebooks/222	9644
ebooks/222	151
ebooks/222	177
ebooks/2220	2444
ebooks/2220	482
ebooks/2220	48
ebooks/2220	10784
ebooks/2220	10782
ebooks/2220	10783
ebooks/22200	10902
ebooks/22200	2352
ebooks/22200	7
ebooks/22201	68
ebooks/22201	9994
ebooks/22201	798
ebooks/22202	26
ebooks/22202	7
ebooks/22203	7
ebooks/22203	10903
ebooks/22204	2352
ebooks/22204	10902
ebooks/22204	7
ebooks/22205	7
ebooks/22205	26
ebooks/22206	7
ebooks/22206	26
ebooks/22207	7
ebooks/22207	26
ebooks/22208	7
ebooks/22208	26
ebooks/22209	2188
ebooks/22209	234
ebooks/22209	2184
ebooks/2221	48
ebooks/2221	10784
ebooks/2221	2444
ebooks/2221	10783
ebooks/2221	482
ebooks/2221	10782
ebooks/22210	159
ebooks/22210	10904
ebooks/22211	7
ebooks/22211	10339
ebooks/22212	25
ebooks/22212	72
ebooks/22213	4593
ebooks/22213	10905
ebooks/22213	990
ebooks/22213	7971
ebooks/22214	26
ebooks/22214	7
ebooks/22215	7
ebooks/22215	18
ebooks/22215	391
ebooks/22215	392
ebooks/22216	2791
ebooks/22216	25
ebooks/22216	18
ebooks/22217	2006
ebooks/22217	10906
ebooks/22217	10907
ebooks/22218	281
ebooks/22218	25
ebooks/22218	18
ebooks/22219	575
ebooks/22219	68
ebooks/22219	4536
ebooks/22219	543
ebooks/22219	573
ebooks/22219	4474
ebooks/22219	1767
ebooks/2222	48
ebooks/2222	10784
ebooks/2222	10783
ebooks/2222	10782
ebooks/2222	482
ebooks/2222	2444
ebooks/22220	35
ebooks/22220	10908
ebooks/22220	10909
ebooks/22220	96
ebooks/22221	26
ebooks/22221	25
ebooks/22222	10910
ebooks/22222	2657
ebooks/22222	163
ebooks/22223	7
ebooks/22223	9694
ebooks/22223	5750
ebooks/22224	10911
ebooks/22224	10912
ebooks/22224	7
ebooks/22224	68
ebooks/22224	10913
ebooks/22225	7535
ebooks/22225	132
ebooks/22225	10686
ebooks/22225	68
ebooks/22226	18
ebooks/22226	25
ebooks/22227	281
ebooks/22227	25
ebooks/22227	18
ebooks/22228	10914
ebooks/22228	84
ebooks/22229	8142
ebooks/22229	8143
ebooks/22229	3475
ebooks/22229	7
ebooks/2223	482
ebooks/2223	10782
ebooks/2223	2444
ebooks/2223	10784
ebooks/2223	10783
ebooks/2223	48
ebooks/22230	7
ebooks/22230	10915
ebooks/22231	10916
ebooks/22231	25
ebooks/22231	925
ebooks/22232	105
ebooks/22232	732
ebooks/22232	5509
ebooks/22232	1164
ebooks/22232	68
ebooks/22233	25
ebooks/22233	146
ebooks/22233	145
ebooks/22234	277
ebooks/22234	68
ebooks/22235	234
ebooks/22235	594
ebooks/22236	25
ebooks/22236	10191
ebooks/22237	6
ebooks/22237	10917
ebooks/22238	157
ebooks/22238	10918
ebooks/22239	18
ebooks/22239	25
ebooks/2224	10782
ebooks/2224	2444
ebooks/2224	48
ebooks/2224	10784
ebooks/2224	482
ebooks/2224	10783
ebooks/22240	25
ebooks/22240	10919
ebooks/22240	10920
ebooks/22240	10921
ebooks/22241	232
ebooks/22241	511
ebooks/22241	2070
ebooks/22242	49
ebooks/22242	5721
ebooks/22243	10922
ebooks/22243	68
ebooks/22243	732
ebooks/22243	1380
ebooks/22243	1164
ebooks/22244	68
ebooks/22244	256
ebooks/22244	10923
ebooks/22245	10924
ebooks/22245	68
ebooks/22245	1541
ebooks/22246	1618
ebooks/22246	860
ebooks/22246	25
ebooks/22247	25
ebooks/22247	416
ebooks/22247	620
ebooks/22248	1399
ebooks/22248	244
ebooks/22248	633
ebooks/22249	745
ebooks/22249	25
ebooks/22249	470
ebooks/2225	685
ebooks/2225	10680
ebooks/2225	427
ebooks/2225	7
ebooks/2225	10681
ebooks/2225	6312
ebooks/2225	391
ebooks/2225	1438
ebooks/2225	10679
ebooks/2225	3117
ebooks/22250	3667
ebooks/22250	2029
ebooks/22250	49
ebooks/22251	2947
ebooks/22251	89
ebooks/22251	2948
ebooks/22252	1539
ebooks/22252	68
ebooks/22253	5912
ebooks/22253	1976
ebooks/22253	3896
ebooks/22254	10925
ebooks/22254	7274
ebooks/22254	96
ebooks/22254	10926
ebooks/22254	3568
ebooks/22255	10927
ebooks/22255	10928
ebooks/22255	1827
ebooks/22256	157
ebooks/22256	5492
ebooks/22257	2346
ebooks/22257	4771
ebooks/22258	7
ebooks/22258	10929
ebooks/22259	2374
ebooks/22259	10930
ebooks/2226	7
ebooks/2226	1403
ebooks/2226	10931
ebooks/2226	2105
ebooks/2226	10932
ebooks/2226	220
ebooks/2226	229
ebooks/2226	79
ebooks/22260	10933
ebooks/22260	2073
ebooks/22260	10934
ebooks/22261	7
ebooks/22261	279
ebooks/22262	10489
ebooks/22262	10
ebooks/22262	102
ebooks/22263	10935
ebooks/22263	9483
ebooks/22264	7835
ebooks/22264	10936
ebooks/22264	8745
ebooks/22264	250
ebooks/22264	10937
ebooks/22264	10938
ebooks/22264	10939
ebooks/22265	68
ebooks/22265	7345
ebooks/22266	10940
ebooks/22266	19
ebooks/22266	10941
ebooks/22267	10942
ebooks/22267	25
ebooks/22267	410
ebooks/22267	10943
ebooks/22268	3034
ebooks/22268	1358
ebooks/22268	9679
ebooks/22268	96
ebooks/22268	10944
ebooks/22268	10945
ebooks/22268	3035
ebooks/22268	10209
ebooks/22269	10946
ebooks/22269	122
ebooks/22269	10947
ebooks/2227	197
ebooks/2227	201
ebooks/2227	7
ebooks/22270	146
ebooks/22270	25
ebooks/22271	7
ebooks/22271	26
ebooks/22272	26
ebooks/22272	7
ebooks/22273	7
ebooks/22273	26
ebooks/22274	7
ebooks/22274	26
ebooks/22275	7
ebooks/22275	26
ebooks/22276	7
ebooks/22276	26
ebooks/22277	10948
ebooks/22277	68
ebooks/22277	10610
ebooks/22277	391
ebooks/22278	72
ebooks/22278	7
ebooks/22279	68
ebooks/22279	4136
ebooks/22279	484
ebooks/2228	595
ebooks/2228	234
ebooks/2228	7402
ebooks/2228	4658
ebooks/22280	1268
ebooks/22280	631
ebooks/22280	113
ebooks/22280	7
ebooks/22281	4085
ebooks/22281	7
ebooks/22281	10949
ebooks/22281	5890
ebooks/22282	1567
ebooks/22282	1808
ebooks/22282	25
ebooks/22282	68
ebooks/22282	9053
ebooks/22282	6672
ebooks/22282	10950
ebooks/22283	10951
ebooks/22283	1935
ebooks/22284	10952
ebooks/22284	25
ebooks/22285	25
ebooks/22285	8902
ebooks/22286	7
ebooks/22286	4957
ebooks/22286	4958
ebooks/22287	25
ebooks/22287	1174
ebooks/22288	1965
ebooks/22288	10953
ebooks/22288	10954
ebooks/22289	7
ebooks/22289	279
ebooks/2229	234
ebooks/2229	2035
ebooks/2229	5038
ebooks/2229	8082
ebooks/2229	5037
ebooks/22290	10955
ebooks/22290	68
ebooks/22290	1164
ebooks/22290	7427
ebooks/22290	576
ebooks/22291	68
ebooks/22291	1164
ebooks/22291	575
ebooks/22292	25
ebooks/22292	890
ebooks/22292	10956
ebooks/22292	53
ebooks/22293	129
ebooks/22293	68
ebooks/22293	256
ebooks/22294	7881
ebooks/22294	3792
ebooks/22294	7
ebooks/22295	10957
ebooks/22295	10958
ebooks/22295	122
ebooks/22295	2235
ebooks/22296	155
ebooks/22296	1673
ebooks/22297	5567
ebooks/22297	1421
ebooks/22297	25
ebooks/22298	3363
ebooks/22298	10959
ebooks/22298	1668
ebooks/22299	279
ebooks/22299	10
ebooks/223	177
ebooks/223	2518
ebooks/223	4805
ebooks/223	7
ebooks/223	9634
ebooks/223	914
ebooks/2230	8082
ebooks/2230	234
ebooks/2230	5037
ebooks/2230	2035
ebooks/2230	5038
ebooks/22300	159
ebooks/22300	10960
ebooks/22300	10961
ebooks/22301	2207
ebooks/22301	25
ebooks/22301	18
ebooks/22302	77
ebooks/22302	10962
ebooks/22302	10963
ebooks/22303	113
ebooks/22303	6221
ebooks/22303	3300
ebooks/22304	10964
ebooks/22304	102
ebooks/22304	10965
ebooks/22304	25
ebooks/22304	8957
ebooks/22305	10966
ebooks/22305	1113
ebooks/22306	7421
ebooks/22306	1036
ebooks/22307	948
ebooks/22307	68
ebooks/22308	277
ebooks/22308	68
ebooks/22308	276
ebooks/22308	543
ebooks/22309	10967
ebooks/22309	68
ebooks/22309	4777
ebooks/2231	374
ebooks/2231	54
ebooks/2231	10968
ebooks/2231	7
ebooks/22310	281
ebooks/22310	25
ebooks/22310	26
ebooks/22311	1176
ebooks/22311	68
ebooks/22311	662
ebooks/22312	8037
ebooks/22312	8035
ebooks/22312	402
ebooks/22312	8036
ebooks/22313	49
ebooks/22313	296
ebooks/22314	4407
ebooks/22314	2545
ebooks/22315	7
ebooks/22315	831
ebooks/22316	7
ebooks/22316	831
ebooks/22317	7
ebooks/22317	831
ebooks/22318	7
ebooks/22318	831
ebooks/22319	25
ebooks/22319	18
ebooks/2232	10969
ebooks/2232	82
ebooks/2232	7
ebooks/2232	986
ebooks/2232	1877
ebooks/22320	1185
ebooks/22320	1152
ebooks/22320	25
ebooks/22320	10970
ebooks/22321	7
ebooks/22321	10971
ebooks/22322	7
ebooks/22322	279
ebooks/22323	3131
ebooks/22323	5380
ebooks/22323	4490
ebooks/22323	5099
ebooks/22323	598
ebooks/22323	663
ebooks/22323	10972
ebooks/22323	10973
ebooks/22324	173
ebooks/22324	1499
ebooks/22325	5572
ebooks/22325	1668
ebooks/22326	279
ebooks/22326	7
ebooks/22327	662
ebooks/22327	10974
ebooks/22327	10975
ebooks/22327	10976
ebooks/22328	630
ebooks/22328	146
ebooks/22328	25
ebooks/22329	3417
ebooks/22329	10977
ebooks/22329	963
ebooks/22329	25
ebooks/2233	9651
ebooks/2233	470
ebooks/2233	7
ebooks/2233	2257
ebooks/2233	9650
ebooks/22330	7162
ebooks/22330	10
ebooks/22331	271
ebooks/22331	58
ebooks/22332	18
ebooks/22332	10978
ebooks/22332	25
ebooks/22332	10979
ebooks/22333	7765
ebooks/22333	7766
ebooks/22333	68
ebooks/22333	3498
ebooks/22334	2104
ebooks/22334	281
ebooks/22334	7
ebooks/22334	102
ebooks/22335	1025
ebooks/22335	68
ebooks/22336	10980
ebooks/22336	2029
ebooks/22336	10981
ebooks/22336	184
ebooks/22337	10982
ebooks/22337	329
ebooks/22337	10983
ebooks/22337	10984
ebooks/22337	3277
ebooks/22337	10985
ebooks/22338	18
ebooks/22338	25
ebooks/22338	10978
ebooks/22338	10979
ebooks/22339	1224
ebooks/22339	1940
ebooks/2234	201
ebooks/2234	7
ebooks/2234	108
ebooks/22340	177
ebooks/22340	2489
ebooks/22340	470
ebooks/22340	6672
ebooks/22340	1834
ebooks/22340	68
ebooks/22340	7
ebooks/22340	1364
ebooks/22340	620
ebooks/22340	1123
ebooks/22341	7
ebooks/22341	1364
ebooks/22341	6672
ebooks/22341	1834
ebooks/22341	470
ebooks/22341	2489
ebooks/22341	620
ebooks/22341	177
ebooks/22341	1123
ebooks/22341	68
ebooks/22342	10978
ebooks/22342	10979
ebooks/22342	25
ebooks/22343	139
ebooks/22343	138
ebooks/22344	482
ebooks/22344	10986
ebooks/22344	10987
ebooks/22345	10988
ebooks/22345	19
ebooks/22346	18
ebooks/22346	25
ebooks/22346	281
ebooks/22347	10989
ebooks/22347	10990
ebooks/22347	250
ebooks/22348	429
ebooks/22348	10522
ebooks/22348	151
ebooks/22348	1368
ebooks/22348	10991
ebooks/22348	25
ebooks/22348	10165
ebooks/22348	5771
ebooks/22349	72
ebooks/22349	1010
ebooks/22349	857
ebooks/22349	312
ebooks/22349	7
ebooks/22349	860
ebooks/2235	2032
ebooks/2235	1856
ebooks/2235	2035
ebooks/2235	7
ebooks/2235	2034
ebooks/2235	1605
ebooks/2235	1347
ebooks/2235	2033
ebooks/22350	10992
ebooks/22350	75
ebooks/22350	25
ebooks/22351	113
ebooks/22351	10993
ebooks/22352	10994
ebooks/22352	675
ebooks/22353	113
ebooks/22353	10995
ebooks/22354	1909
ebooks/22354	68
ebooks/22354	234
ebooks/22354	10092
ebooks/22355	9072
ebooks/22355	10996
ebooks/22355	199
ebooks/22355	234
ebooks/22356	10
ebooks/22356	1193
ebooks/22356	510
ebooks/22357	201
ebooks/22357	7
ebooks/22357	18
ebooks/22358	25
ebooks/22358	2754
ebooks/22359	10997
ebooks/22359	141
ebooks/2236	1606
ebooks/2236	1671
ebooks/2236	1670
ebooks/2236	1669
ebooks/2236	7
ebooks/22360	1515
ebooks/22360	25
ebooks/22361	6597
ebooks/22361	2588
ebooks/22361	10998
ebooks/22361	10999
ebooks/22362	11000
ebooks/22362	7
ebooks/22363	11001
ebooks/22363	633
ebooks/22363	11002
ebooks/22363	96
ebooks/22363	11003
ebooks/22363	11004
ebooks/22363	11005
ebooks/22364	1179
ebooks/22364	491
ebooks/22365	2759
ebooks/22365	1164
ebooks/22365	68
ebooks/22365	576
ebooks/22366	10786
ebooks/22366	22
ebooks/22367	234
ebooks/22367	151
ebooks/22367	565
ebooks/22368	11006
ebooks/22368	155
ebooks/22369	1224
ebooks/22369	1940
ebooks/2237	1606
ebooks/2237	7
ebooks/2237	1793
ebooks/2237	1792
ebooks/2237	1794
ebooks/22370	68
ebooks/22370	11007
ebooks/22370	181
ebooks/22371	22
ebooks/22371	3304
ebooks/22371	23
ebooks/22372	8618
ebooks/22372	11008
ebooks/22372	96
ebooks/22373	3540
ebooks/22373	244
ebooks/22374	68
ebooks/22374	11009
ebooks/22374	11010
ebooks/22375	49
ebooks/22375	171
ebooks/22376	5600
ebooks/22376	6
ebooks/22377	1827
ebooks/22377	68
ebooks/22377	11011
ebooks/22378	10
ebooks/22378	11012
ebooks/22379	11013
ebooks/22379	1965
ebooks/2238	1877
ebooks/2238	7
ebooks/2238	1929
ebooks/2238	1606
ebooks/2238	1928
ebooks/22380	296
ebooks/22380	49
ebooks/22381	990
ebooks/22381	9903
ebooks/22382	16
ebooks/22382	4866
ebooks/22382	6578
ebooks/22382	4867
ebooks/22383	10
ebooks/22383	11014
ebooks/22383	11015
ebooks/22384	10
ebooks/22384	7208
ebooks/22384	11016
ebooks/22385	19
ebooks/22385	1818
ebooks/22385	9426
ebooks/22386	9426
ebooks/22386	1818
ebooks/22386	19
ebooks/22387	954
ebooks/22387	250
ebooks/22388	279
ebooks/22388	10
ebooks/22389	234
ebooks/22389	1606
ebooks/2239	1607
ebooks/2239	1605
ebooks/2239	1608
ebooks/2239	1604
ebooks/2239	1606
ebooks/2239	7
ebooks/2239	1609
ebooks/22390	25
ebooks/22390	2076
ebooks/22391	4917
ebooks/22391	234
ebooks/22392	11017
ebooks/22392	3551
ebooks/22393	1992
ebooks/22393	11018
ebooks/22394	3374
ebooks/22394	10
ebooks/22395	10
ebooks/22395	279
ebooks/22396	68
ebooks/22396	10805
ebooks/22396	1189
ebooks/22397	113
ebooks/22397	11019
ebooks/22397	11020
ebooks/22398	11021
ebooks/22398	1380
ebooks/22398	68
ebooks/22399	1646
ebooks/22399	163
ebooks/224	419
ebooks/224	499
ebooks/224	7
ebooks/224	1124
ebooks/224	7554
ebooks/224	7063
ebooks/2240	1745
ebooks/2240	1606
ebooks/2240	7
ebooks/2240	1831
ebooks/2240	1833
ebooks/2240	1832
ebooks/22400	11022
ebooks/22400	11023
ebooks/22400	22
ebooks/22400	4561
ebooks/22401	66
ebooks/22401	25
ebooks/22401	304
ebooks/22402	3667
ebooks/22402	2029
ebooks/22402	49
ebooks/22403	7
ebooks/22403	279
ebooks/22404	1164
ebooks/22404	6736
ebooks/22404	3399
ebooks/22404	1155
ebooks/22404	129
ebooks/22404	573
ebooks/22404	68
ebooks/22405	1272
ebooks/22405	3577
ebooks/22405	11024
ebooks/22406	25
ebooks/22406	790
ebooks/22407	68
ebooks/22407	9495
ebooks/22408	48
ebooks/22408	1176
ebooks/22408	276
ebooks/22408	9080
ebooks/22408	68
ebooks/22408	277
ebooks/22408	6977
ebooks/22409	11025
ebooks/22409	39
ebooks/22409	1199
ebooks/2241	1606
ebooks/2241	1687
ebooks/2241	1686
ebooks/2241	7
ebooks/2241	1685
ebooks/22410	68
ebooks/22410	11026
ebooks/22410	219
ebooks/22411	26
ebooks/22411	10
ebooks/22412	279
ebooks/22412	10
ebooks/22413	114
ebooks/22413	277
ebooks/22413	68
ebooks/22413	790
ebooks/22414	11027
ebooks/22414	2346
ebooks/22415	279
ebooks/22415	7
ebooks/22416	208
ebooks/22416	173
ebooks/22416	5117
ebooks/22416	49
ebooks/22417	491
ebooks/22417	2657
ebooks/22418	3355
ebooks/22418	437
ebooks/22418	701
ebooks/22419	49
ebooks/22419	2221
ebooks/2242	1743
ebooks/2242	1744
ebooks/2242	7
ebooks/2242	1745
ebooks/2242	1606
ebooks/22420	3747
ebooks/22420	11028
ebooks/22420	68
ebooks/22420	245
ebooks/22420	5747
ebooks/22421	279
ebooks/22421	7
ebooks/22422	58
ebooks/22422	11029
ebooks/22423	7
ebooks/22423	279
ebooks/22424	3468
ebooks/22424	68
ebooks/22424	9576
ebooks/22424	229
ebooks/22425	89
ebooks/22425	11030
ebooks/22426	18
ebooks/22426	281
ebooks/22426	25
ebooks/22427	11031
ebooks/22427	11032
ebooks/22427	4789
ebooks/22427	7961
ebooks/22427	2905
ebooks/22428	2936
ebooks/22428	48
ebooks/22429	5117
ebooks/22429	173
ebooks/22429	208
ebooks/22429	49
ebooks/2243	1764
ebooks/2243	1606
ebooks/2243	1763
ebooks/2243	1765
ebooks/2243	7
ebooks/22430	48
ebooks/22430	716
ebooks/22431	6724
ebooks/22431	68
ebooks/22432	1022
ebooks/22432	271
ebooks/22432	58
ebooks/22432	10898
ebooks/22433	1613
ebooks/22433	68
ebooks/22434	9893
ebooks/22434	555
ebooks/22434	68
ebooks/22435	2423
ebooks/22435	68
ebooks/22435	277
ebooks/22436	2112
ebooks/22436	368
ebooks/22436	229
ebooks/22436	7
ebooks/22437	1050
ebooks/22437	63
ebooks/22437	7
ebooks/22437	1305
ebooks/22438	2012
ebooks/22438	25
ebooks/22438	66
ebooks/22438	1005
ebooks/22439	1185
ebooks/22439	66
ebooks/22439	25
ebooks/22439	1005
ebooks/2244	1856
ebooks/2244	1857
ebooks/2244	1669
ebooks/2244	1606
ebooks/2244	7
ebooks/22440	11033
ebooks/22440	1085
ebooks/22440	25
ebooks/22440	281
ebooks/22441	790
ebooks/22441	68
ebooks/22442	2886
ebooks/22442	25
ebooks/22443	7
ebooks/22443	279
ebooks/22444	369
ebooks/22444	25
ebooks/22445	893
ebooks/22445	68
ebooks/22445	229
ebooks/22445	7
ebooks/22445	1886
ebooks/22446	2374
ebooks/22446	11034
ebooks/22446	11035
ebooks/22446	11036
ebooks/22447	7
ebooks/22447	279
ebooks/22448	2512
ebooks/22448	9185
ebooks/22448	25
ebooks/22448	102
ebooks/22448	1125
ebooks/22448	9182
ebooks/22448	149
ebooks/22448	1126
ebooks/22448	1466
ebooks/22448	9183
ebooks/22448	11037
ebooks/22449	7
ebooks/22449	831
ebooks/2245	1653
ebooks/2245	839
ebooks/2245	1654
ebooks/2245	7
ebooks/2245	1606
ebooks/2245	1655
ebooks/22450	3417
ebooks/22450	11038
ebooks/22450	25
ebooks/22450	9084
ebooks/22451	25
ebooks/22451	68
ebooks/22451	604
ebooks/22451	408
ebooks/22451	573
ebooks/22452	177
ebooks/22452	2485
ebooks/22452	147
ebooks/22452	428
ebooks/22452	1630
ebooks/22452	7
ebooks/22452	149
ebooks/22452	107
ebooks/22452	2793
ebooks/22453	265
ebooks/22453	491
ebooks/22453	11039
ebooks/22453	11040
ebooks/22453	701
ebooks/22454	229
ebooks/22454	620
ebooks/22454	7
ebooks/22455	25
ebooks/22455	1772
ebooks/22455	168
ebooks/22455	11041
ebooks/22456	8180
ebooks/22456	8181
ebooks/22456	16
ebooks/22457	3173
ebooks/22457	163
ebooks/22458	11042
ebooks/22458	894
ebooks/22458	11043
ebooks/22459	6
ebooks/22459	11044
ebooks/2246	7
ebooks/2246	1907
ebooks/2246	1606
ebooks/2246	1793
ebooks/2246	1906
ebooks/22460	173
ebooks/22460	208
ebooks/22461	10468
ebooks/22461	157
ebooks/22462	18
ebooks/22462	281
ebooks/22462	25
ebooks/22463	1385
ebooks/22463	25
ebooks/22463	102
ebooks/22463	620
ebooks/22464	7506
ebooks/22464	102
ebooks/22464	68
ebooks/22465	1626
ebooks/22465	1547
ebooks/22465	7
ebooks/22465	6252
ebooks/22465	6251
ebooks/22465	68
ebooks/22465	1085
ebooks/22465	429
ebooks/22465	1618
ebooks/22466	25
ebooks/22466	281
ebooks/22466	11045
ebooks/22466	18
ebooks/22467	18
ebooks/22467	25
ebooks/22468	10
ebooks/22468	279
ebooks/22469	10
ebooks/22469	279
ebooks/2247	7
ebooks/2247	1878
ebooks/2247	1604
ebooks/2247	1606
ebooks/2247	1876
ebooks/2247	1609
ebooks/2247	1877
ebooks/22470	18
ebooks/22470	25
ebooks/22470	281
ebooks/22471	11046
ebooks/22471	11047
ebooks/22471	1296
ebooks/22472	1237
ebooks/22472	11048
ebooks/22472	11049
ebooks/22473	11050
ebooks/22473	11051
ebooks/22473	159
ebooks/22473	11052
ebooks/22473	11053
ebooks/22474	279
ebooks/22474	7
ebooks/22475	7
ebooks/22475	692
ebooks/22476	7
ebooks/22476	26
ebooks/22477	7
ebooks/22477	26
ebooks/22477	281
ebooks/22478	169
ebooks/22478	1782
ebooks/22478	7
ebooks/22478	281
ebooks/22479	10978
ebooks/22479	281
ebooks/22479	7
ebooks/2248	1347
ebooks/2248	1856
ebooks/2248	7
ebooks/2248	1653
ebooks/2248	2027
ebooks/2248	2026
ebooks/22480	7
ebooks/22480	281
ebooks/22480	26
ebooks/22481	11054
ebooks/22481	7570
ebooks/22481	1063
ebooks/22481	11055
ebooks/22482	551
ebooks/22482	271
ebooks/22482	58
ebooks/22482	11056
ebooks/22482	7077
ebooks/22483	2408
ebooks/22483	1236
ebooks/22483	2410
ebooks/22483	515
ebooks/22484	11057
ebooks/22484	402
ebooks/22484	11058
ebooks/22484	11059
ebooks/22485	250
ebooks/22485	11060
ebooks/22486	296
ebooks/22486	49
ebooks/22487	11061
ebooks/22487	1081
ebooks/22488	6245
ebooks/22488	49
ebooks/22488	11062
ebooks/22489	11063
ebooks/22489	3835
ebooks/22489	184
ebooks/2249	1699
ebooks/2249	1700
ebooks/2249	7
ebooks/22490	11064
ebooks/22490	11065
ebooks/22490	7
ebooks/22491	11066
ebooks/22491	598
ebooks/22492	8726
ebooks/22492	5061
ebooks/22492	11067
ebooks/22492	11068
ebooks/22492	4182
ebooks/22492	7691
ebooks/22492	48
ebooks/22492	456
ebooks/22492	424
ebooks/22493	7417
ebooks/22493	421
ebooks/22494	7417
ebooks/22494	421
ebooks/22495	113
ebooks/22495	11069
ebooks/22496	7
ebooks/22496	9784
ebooks/22496	416
ebooks/22497	25
ebooks/22497	6721
ebooks/22497	68
ebooks/22498	10
ebooks/22498	8967
ebooks/22499	11070
ebooks/22499	10
ebooks/225	7
ebooks/225	790
ebooks/225	68
ebooks/2250	1710
ebooks/2250	1709
ebooks/2250	1447
ebooks/2250	7
ebooks/2250	986
ebooks/22500	1965
ebooks/22500	11071
ebooks/22501	59
ebooks/22501	10
ebooks/22502	459
ebooks/22502	8607
ebooks/22502	1936
ebooks/22503	68
ebooks/22503	543
ebooks/22503	575
ebooks/22504	26
ebooks/22504	10
ebooks/22505	10
ebooks/22505	26
ebooks/22506	10
ebooks/22506	26
ebooks/22507	26
ebooks/22507	10
ebooks/22508	10
ebooks/22508	11072
ebooks/22509	10
ebooks/22509	11073
ebooks/2251	1447
ebooks/2251	7
ebooks/2251	1780
ebooks/2251	1781
ebooks/22510	11074
ebooks/22510	633
ebooks/22510	8352
ebooks/22511	1830
ebooks/22511	11075
ebooks/22511	68
ebooks/22512	9293
ebooks/22512	281
ebooks/22512	25
ebooks/22512	18
ebooks/22512	11045
ebooks/22513	18
ebooks/22513	10978
ebooks/22513	25
ebooks/22514	2257
ebooks/22514	11076
ebooks/22514	7
ebooks/22514	11077
ebooks/22514	102
ebooks/22514	2756
ebooks/22514	147
ebooks/22515	8143
ebooks/22515	7
ebooks/22515	3475
ebooks/22515	8142
ebooks/22516	10552
ebooks/22516	10551
ebooks/22516	421
ebooks/22516	244
ebooks/22517	7728
ebooks/22517	234
ebooks/22517	113
ebooks/22518	113
ebooks/22518	11078
ebooks/22519	1085
ebooks/22519	281
ebooks/22519	68
ebooks/2252	7
ebooks/2252	1780
ebooks/2252	1447
ebooks/2252	1781
ebooks/22520	11079
ebooks/22520	11080
ebooks/22520	886
ebooks/22521	68
ebooks/22521	9614
ebooks/22521	545
ebooks/22521	107
ebooks/22522	281
ebooks/22522	10
ebooks/22523	11081
ebooks/22523	11082
ebooks/22523	11083
ebooks/22523	11084
ebooks/22523	173
ebooks/22523	5611
ebooks/22523	11085
ebooks/22524	281
ebooks/22524	25
ebooks/22524	18
ebooks/22525	11086
ebooks/22525	7
ebooks/22526	18
ebooks/22526	25
ebooks/22527	18
ebooks/22527	25
ebooks/22528	11087
ebooks/22528	1444
ebooks/22529	11088
ebooks/22529	68
ebooks/22529	2764
ebooks/2253	7
ebooks/2253	1835
ebooks/2253	1836
ebooks/2253	1553
ebooks/2253	1447
ebooks/22530	25
ebooks/22530	281
ebooks/22530	26
ebooks/22531	7
ebooks/22531	279
ebooks/22532	68
ebooks/22532	26
ebooks/22533	11089
ebooks/22533	2588
ebooks/22533	11090
ebooks/22534	11091
ebooks/22534	2824
ebooks/22534	11092
ebooks/22535	11093
ebooks/22535	2006
ebooks/22536	7617
ebooks/22536	11094
ebooks/22536	7
ebooks/22536	11095
ebooks/22537	4428
ebooks/22537	113
ebooks/22537	4429
ebooks/22537	2767
ebooks/22538	18
ebooks/22538	25
ebooks/22539	574
ebooks/22539	2540
ebooks/22539	68
ebooks/22539	277
ebooks/2254	1553
ebooks/2254	7
ebooks/2254	1552
ebooks/2254	1551
ebooks/2254	1447
ebooks/22540	25
ebooks/22540	18
ebooks/22541	25
ebooks/22541	18
ebooks/22542	11096
ebooks/22542	3943
ebooks/22542	122
ebooks/22542	11097
ebooks/22543	402
ebooks/22543	11098
ebooks/22544	18
ebooks/22544	25
ebooks/22545	18
ebooks/22545	25
ebooks/22545	281
ebooks/22546	250
ebooks/22546	8730
ebooks/22546	11099
ebooks/22547	68
ebooks/22547	548
ebooks/22547	6017
ebooks/22547	2291
ebooks/22548	10
ebooks/22548	5716
ebooks/22549	18
ebooks/22549	25
ebooks/2255	7
ebooks/2255	1447
ebooks/2255	1552
ebooks/2255	1551
ebooks/2255	1553
ebooks/22550	2201
ebooks/22550	6481
ebooks/22550	11100
ebooks/22550	11101
ebooks/22551	10
ebooks/22551	11102
ebooks/22551	9311
ebooks/22552	19
ebooks/22552	2559
ebooks/22553	8740
ebooks/22553	250
ebooks/22554	892
ebooks/22554	1518
ebooks/22554	893
ebooks/22554	25
ebooks/22555	234
ebooks/22555	1587
ebooks/22555	68
ebooks/22556	2020
ebooks/22556	1856
ebooks/22556	1347
ebooks/22556	1653
ebooks/22556	7
ebooks/22556	2019
ebooks/22557	3368
ebooks/22557	96
ebooks/22558	424
ebooks/22558	976
ebooks/22559	2791
ebooks/22559	25
ebooks/22559	18
ebooks/2256	7
ebooks/2256	1447
ebooks/2256	1552
ebooks/2256	1553
ebooks/2256	1551
ebooks/22560	18
ebooks/22560	25
ebooks/22561	11103
ebooks/22561	886
ebooks/22562	4085
ebooks/22562	7
ebooks/22563	49
ebooks/22563	296
ebooks/22564	4013
ebooks/22564	1324
ebooks/22565	545
ebooks/22565	79
ebooks/22565	63
ebooks/22565	68
ebooks/22565	8272
ebooks/22566	129
ebooks/22566	5322
ebooks/22566	6054
ebooks/22566	7765
ebooks/22566	573
ebooks/22566	6086
ebooks/22566	217
ebooks/22566	8910
ebooks/22566	68
ebooks/22566	8911
ebooks/22566	5323
ebooks/22566	8914
ebooks/22566	789
ebooks/22566	8913
ebooks/22566	6430
ebooks/22566	269
ebooks/22566	8912
ebooks/22567	157
ebooks/22567	2008
ebooks/22568	3554
ebooks/22568	7
ebooks/22569	7
ebooks/22569	279
ebooks/2257	7
ebooks/2257	1447
ebooks/2257	1553
ebooks/2257	986
ebooks/2257	1592
ebooks/2257	1591
ebooks/22570	234
ebooks/22570	1446
ebooks/22570	9951
ebooks/22570	68
ebooks/22571	1155
ebooks/22571	68
ebooks/22571	146
ebooks/22572	20
ebooks/22572	244
ebooks/22572	11104
ebooks/22573	49
ebooks/22573	296
ebooks/22574	11105
ebooks/22574	9483
ebooks/22574	11106
ebooks/22575	11107
ebooks/22575	424
ebooks/22575	2010
ebooks/22575	2009
ebooks/22576	49
ebooks/22576	296
ebooks/22577	163
ebooks/22577	3124
ebooks/22577	11108
ebooks/22578	11109
ebooks/22578	11110
ebooks/22579	25
ebooks/22579	11111
ebooks/22579	18
ebooks/22579	281
ebooks/2258	7
ebooks/2258	2045
ebooks/2258	2044
ebooks/2258	1447
ebooks/2258	1553
ebooks/22580	229
ebooks/22580	10
ebooks/22580	18
ebooks/22581	8680
ebooks/22581	11112
ebooks/22581	3551
ebooks/22581	6740
ebooks/22582	1025
ebooks/22582	68
ebooks/22582	2757
ebooks/22583	25
ebooks/22583	146
ebooks/22584	866
ebooks/22584	5465
ebooks/22584	3912
ebooks/22584	8055
ebooks/22585	25
ebooks/22585	18
ebooks/22586	11113
ebooks/22586	11114
ebooks/22586	866
ebooks/22587	8037
ebooks/22587	8036
ebooks/22587	8035
ebooks/22587	402
ebooks/22588	250
ebooks/22588	6929
ebooks/22589	281
ebooks/22589	18
ebooks/22589	25
ebooks/2259	2003
ebooks/2259	986
ebooks/2259	7
ebooks/2259	1640
ebooks/2259	2004
ebooks/22590	25
ebooks/22590	18
ebooks/22590	4374
ebooks/22590	281
ebooks/22590	8176
ebooks/22591	11115
ebooks/22591	1296
ebooks/22592	6127
ebooks/22592	234
ebooks/22593	2557
ebooks/22593	184
ebooks/22593	9577
ebooks/22594	1081
ebooks/22594	11116
ebooks/22595	11117
ebooks/22595	68
ebooks/22596	18
ebooks/22596	25
ebooks/22596	281
ebooks/22597	25
ebooks/22597	281
ebooks/22597	18
ebooks/22598	387
ebooks/22598	11118
ebooks/22598	11119
ebooks/22599	1319
ebooks/22599	11120
ebooks/226	16
ebooks/226	11121
ebooks/226	11122
ebooks/2260	986
ebooks/2260	1640
ebooks/2260	1637
ebooks/2260	1447
ebooks/2260	1639
ebooks/2260	1638
ebooks/2260	7
ebooks/22600	3124
ebooks/22600	163
ebooks/22601	10515
ebooks/22601	5268
ebooks/22601	633
ebooks/22602	296
ebooks/22602	49
ebooks/22603	886
ebooks/22603	11123
ebooks/22604	1909
ebooks/22604	90
ebooks/22604	1390
ebooks/22605	9036
ebooks/22605	8552
ebooks/22605	11124
ebooks/22605	1390
ebooks/22606	1390
ebooks/22606	9037
ebooks/22607	8552
ebooks/22607	9036
ebooks/22607	1390
ebooks/22607	11125
ebooks/22608	5718
ebooks/22608	9037
ebooks/22608	1390
ebooks/22609	866
ebooks/22609	11126
ebooks/22609	1032
ebooks/2261	1722
ebooks/2261	1720
ebooks/2261	1721
ebooks/2261	1723
ebooks/2261	1724
ebooks/2261	1670
ebooks/2261	7
ebooks/2261	986
ebooks/22610	296
ebooks/22610	49
ebooks/22611	11127
ebooks/22611	555
ebooks/22611	11128
ebooks/22611	277
ebooks/22611	797
ebooks/22611	11129
ebooks/22611	68
ebooks/22612	296
ebooks/22612	49
ebooks/22613	10
ebooks/22613	11130
ebooks/22613	11131
ebooks/22614	7162
ebooks/22614	10
ebooks/22615	279
ebooks/22615	10
ebooks/22616	279
ebooks/22616	10
ebooks/22617	49
ebooks/22617	4504
ebooks/22618	113
ebooks/22618	11132
ebooks/22618	3177
ebooks/22618	1268
ebooks/22619	4882
ebooks/22619	1390
ebooks/2262	986
ebooks/2262	2011
ebooks/2262	1743
ebooks/2262	7
ebooks/22620	11133
ebooks/22620	3008
ebooks/22621	49
ebooks/22621	4319
ebooks/22622	26
ebooks/22622	10
ebooks/22623	281
ebooks/22623	18
ebooks/22623	25
ebooks/22624	1224
ebooks/22624	1940
ebooks/22625	1940
ebooks/22625	1224
ebooks/22626	11134
ebooks/22626	25
ebooks/22627	133
ebooks/22627	11135
ebooks/22627	4434
ebooks/22628	11136
ebooks/22628	49
ebooks/22628	11137
ebooks/22629	25
ebooks/22629	18
ebooks/2263	1844
ebooks/2263	7
ebooks/2263	986
ebooks/2263	1832
ebooks/2263	1845
ebooks/2263	1843
ebooks/2263	1842
ebooks/22630	60
ebooks/22630	5127
ebooks/22630	6475
ebooks/22630	1044
ebooks/22631	11138
ebooks/22631	597
ebooks/22631	11139
ebooks/22631	598
ebooks/22632	10
ebooks/22632	7162
ebooks/22633	1818
ebooks/22633	3261
ebooks/22633	11140
ebooks/22633	10
ebooks/22633	7323
ebooks/22633	11141
ebooks/22633	11142
ebooks/22633	11143
ebooks/22634	10
ebooks/22634	11144
ebooks/22635	387
ebooks/22635	11145
ebooks/22635	4103
ebooks/22636	3367
ebooks/22636	11146
ebooks/22636	11147
ebooks/22637	279
ebooks/22637	25
ebooks/22638	25
ebooks/22638	1009
ebooks/22639	1940
ebooks/22639	1224
ebooks/2264	1970
ebooks/2264	986
ebooks/2264	7
ebooks/2264	1971
ebooks/2264	1969
ebooks/22640	11148
ebooks/22640	234
ebooks/22641	279
ebooks/22641	10
ebooks/22642	10
ebooks/22642	2396
ebooks/22643	1965
ebooks/22643	11149
ebooks/22644	68
ebooks/22644	3224
ebooks/22645	49
ebooks/22645	296
ebooks/22646	11150
ebooks/22646	68
ebooks/22646	1175
ebooks/22646	11151
ebooks/22646	11152
ebooks/22647	279
ebooks/22647	10
ebooks/22648	10
ebooks/22648	279
ebooks/22649	11153
ebooks/22649	234
ebooks/2265	981
ebooks/2265	984
ebooks/2265	983
ebooks/2265	987
ebooks/2265	7
ebooks/2265	986
ebooks/2265	980
ebooks/2265	985
ebooks/2265	982
ebooks/22650	7
ebooks/22650	1189
ebooks/22650	352
ebooks/22651	1039
ebooks/22651	1936
ebooks/22651	335
ebooks/22651	2070
ebooks/22652	68
ebooks/22652	1101
ebooks/22653	296
ebooks/22653	49
ebooks/22654	735
ebooks/22654	8638
ebooks/22654	7
ebooks/22655	2588
ebooks/22655	11154
ebooks/22655	11155
ebooks/22655	11156
ebooks/22656	68
ebooks/22656	11157
ebooks/22657	11158
ebooks/22657	1541
ebooks/22658	11159
ebooks/22658	11160
ebooks/22658	58
ebooks/22658	11161
ebooks/22659	133
ebooks/22659	1854
ebooks/2266	1336
ebooks/2266	1962
ebooks/2266	984
ebooks/2266	1960
ebooks/2266	1959
ebooks/2266	986
ebooks/2266	7
ebooks/2266	1856
ebooks/2266	1961
ebooks/22660	10
ebooks/22660	26
ebooks/22661	10
ebooks/22661	27
ebooks/22661	312
ebooks/22662	10
ebooks/22662	312
ebooks/22662	281
ebooks/22663	234
ebooks/22663	9922
ebooks/22664	26
ebooks/22664	234
ebooks/22664	281
ebooks/22665	11162
ebooks/22665	234
ebooks/22665	1085
ebooks/22666	2086
ebooks/22666	25
ebooks/22666	68
ebooks/22667	11163
ebooks/22667	25
ebooks/22668	571
ebooks/22668	7
ebooks/22668	352
ebooks/22669	68
ebooks/22669	9441
ebooks/22669	11164
ebooks/22669	11165
ebooks/22669	545
ebooks/22669	654
ebooks/22669	11166
ebooks/2267	986
ebooks/2267	7
ebooks/2267	1945
ebooks/2267	1946
ebooks/2267	1947
ebooks/2267	1948
ebooks/2267	1763
ebooks/22670	146
ebooks/22670	25
ebooks/22670	68
ebooks/22670	11167
ebooks/22670	229
ebooks/22670	11168
ebooks/22671	296
ebooks/22671	49
ebooks/22672	296
ebooks/22672	49
ebooks/22673	1081
ebooks/22673	11169
ebooks/22673	11170
ebooks/22674	539
ebooks/22674	68
ebooks/22674	10578
ebooks/22674	3223
ebooks/22675	157
ebooks/22675	5824
ebooks/22676	157
ebooks/22676	2008
ebooks/22677	11171
ebooks/22677	11172
ebooks/22677	2374
ebooks/22677	11173
ebooks/22678	10
ebooks/22678	279
ebooks/22679	279
ebooks/22679	10
ebooks/2268	1986
ebooks/2268	1987
ebooks/2268	1988
ebooks/2268	986
ebooks/2268	1984
ebooks/2268	1842
ebooks/2268	1983
ebooks/2268	7
ebooks/2268	1985
ebooks/22680	758
ebooks/22680	11174
ebooks/22680	25
ebooks/22681	1067
ebooks/22681	1468
ebooks/22681	166
ebooks/22681	1070
ebooks/22682	1830
ebooks/22682	11175
ebooks/22682	11176
ebooks/22682	4693
ebooks/22683	2028
ebooks/22683	11177
ebooks/22684	2028
ebooks/22684	11178
ebooks/22685	2028
ebooks/22685	11179
ebooks/22686	102
ebooks/22686	10378
ebooks/22686	68
ebooks/22687	296
ebooks/22687	49
ebooks/22688	296
ebooks/22688	49
ebooks/22689	2068
ebooks/22689	11180
ebooks/22689	11181
ebooks/2269	1856
ebooks/2269	2019
ebooks/2269	7
ebooks/2269	1347
ebooks/2269	1653
ebooks/2269	2020
ebooks/22690	1964
ebooks/22690	1965
ebooks/22690	11182
ebooks/22691	49
ebooks/22691	296
ebooks/22692	25
ebooks/22692	279
ebooks/22692	3925
ebooks/22693	2267
ebooks/22693	68
ebooks/22693	991
ebooks/22694	3667
ebooks/22694	9422
ebooks/22694	49
ebooks/22694	9423
ebooks/22695	16
ebooks/22695	10897
ebooks/22695	6653
ebooks/22696	1085
ebooks/22696	788
ebooks/22696	25
ebooks/22697	49
ebooks/22697	296
ebooks/22698	49
ebooks/22698	296
ebooks/22699	25
ebooks/22699	59
ebooks/227	11183
ebooks/227	11184
ebooks/227	16
ebooks/227	8180
ebooks/2270	7
ebooks/2270	594
ebooks/22700	19
ebooks/22700	1088
ebooks/22701	25
ebooks/22701	281
ebooks/22701	1185
ebooks/22702	281
ebooks/22702	25
ebooks/22702	1185
ebooks/22703	1185
ebooks/22703	25
ebooks/22703	281
ebooks/22704	25
ebooks/22704	281
ebooks/22704	1185
ebooks/22705	281
ebooks/22705	1185
ebooks/22705	25
ebooks/22706	25
ebooks/22706	281
ebooks/22706	1185
ebooks/22707	281
ebooks/22707	1185
ebooks/22707	25
ebooks/22708	25
ebooks/22708	281
ebooks/22708	1185
ebooks/22709	281
ebooks/22709	1185
ebooks/22709	25
ebooks/2271	25
ebooks/2271	1126
ebooks/2271	2382
ebooks/2271	1838
ebooks/22710	281
ebooks/22710	1185
ebooks/22710	25
ebooks/22711	281
ebooks/22711	1185
ebooks/22711	25
ebooks/22712	281
ebooks/22712	25
ebooks/22712	1185
ebooks/22713	1185
ebooks/22713	281
ebooks/22713	25
ebooks/22714	25
ebooks/22714	1185
ebooks/22714	281
ebooks/22715	281
ebooks/22715	25
ebooks/22715	1185
ebooks/22716	8552
ebooks/22716	1390
ebooks/22717	25
ebooks/22717	11185
ebooks/22718	11186
ebooks/22718	1369
ebooks/22718	19
ebooks/22719	77
ebooks/22719	9517
ebooks/2272	633
ebooks/2272	11187
ebooks/2272	1662
ebooks/2272	11188
ebooks/22720	11189
ebooks/22720	7
ebooks/22721	402
ebooks/22721	8036
ebooks/22721	8035
ebooks/22721	8037
ebooks/22722	3367
ebooks/22722	11190
ebooks/22723	279
ebooks/22723	10
ebooks/22724	296
ebooks/22724	49
ebooks/22725	49
ebooks/22725	296
ebooks/22726	7
ebooks/22726	279
ebooks/22727	894
ebooks/22727	11191
ebooks/22728	716
ebooks/22728	2936
ebooks/22728	48
ebooks/22729	10
ebooks/22729	279
ebooks/2273	2759
ebooks/2273	3498
ebooks/2273	1155
ebooks/2273	68
ebooks/22730	11192
ebooks/22730	10
ebooks/22731	2886
ebooks/22731	25
ebooks/22732	7
ebooks/22732	279
ebooks/22733	335
ebooks/22733	336
ebooks/22734	7
ebooks/22734	279
ebooks/22735	781
ebooks/22735	11193
ebooks/22736	279
ebooks/22736	7
ebooks/22737	25
ebooks/22737	11194
ebooks/22737	1185
ebooks/22738	3003
ebooks/22738	184
ebooks/22738	1854
ebooks/22739	184
ebooks/22739	185
ebooks/2274	11040
ebooks/2274	701
ebooks/2274	491
ebooks/2274	11039
ebooks/22740	277
ebooks/22740	68
ebooks/22741	37
ebooks/22741	11195
ebooks/22742	10
ebooks/22742	279
ebooks/22743	5167
ebooks/22743	725
ebooks/22743	9997
ebooks/22743	11196
ebooks/22743	1155
ebooks/22743	68
ebooks/22744	10312
ebooks/22744	68
ebooks/22745	741
ebooks/22745	4612
ebooks/22745	25
ebooks/22746	4882
ebooks/22746	2278
ebooks/22746	11197
ebooks/22747	35
ebooks/22747	11198
ebooks/22747	11199
ebooks/22748	662
ebooks/22748	11200
ebooks/22749	1501
ebooks/22749	159
ebooks/22749	5585
ebooks/2275	3524
ebooks/2275	102
ebooks/2275	11201
ebooks/2275	229
ebooks/2275	8707
ebooks/2275	8708
ebooks/2275	6401
ebooks/2275	25
ebooks/22750	1524
ebooks/22750	68
ebooks/22751	10
ebooks/22751	3177
ebooks/22752	392
ebooks/22752	11202
ebooks/22752	439
ebooks/22752	25
ebooks/22753	11203
ebooks/22753	234
ebooks/22754	25
ebooks/22754	18
ebooks/22755	68
ebooks/22755	797
ebooks/22756	68
ebooks/22756	790
ebooks/22757	26
ebooks/22757	811
ebooks/22758	49
ebooks/22758	4319
ebooks/22759	229
ebooks/22759	10
ebooks/22759	391
ebooks/2276	2796
ebooks/2276	151
ebooks/2276	2012
ebooks/2276	7
ebooks/22760	7
ebooks/22760	1781
ebooks/22760	1780
ebooks/22760	1447
ebooks/22761	11204
ebooks/22761	243
ebooks/22761	11205
ebooks/22762	19
ebooks/22762	11206
ebooks/22763	9293
ebooks/22763	18
ebooks/22763	281
ebooks/22763	25
ebooks/22764	716
ebooks/22764	48
ebooks/22764	2936
ebooks/22765	11207
ebooks/22765	250
ebooks/22765	11208
ebooks/22766	11209
ebooks/22766	11210
ebooks/22766	371
ebooks/22767	25
ebooks/22767	18
ebooks/22768	11211
ebooks/22768	10
ebooks/22769	11211
ebooks/22769	10
ebooks/2277	26
ebooks/2277	25
ebooks/2277	5199
ebooks/22770	4320
ebooks/22770	49
ebooks/22770	3667
ebooks/22771	886
ebooks/22771	11212
ebooks/22772	11213
ebooks/22772	10
ebooks/22773	5061
ebooks/22773	4182
ebooks/22774	11214
ebooks/22774	4079
ebooks/22774	68
ebooks/22774	256
ebooks/22774	257
ebooks/22775	11215
ebooks/22775	3411
ebooks/22775	7589
ebooks/22776	1105
ebooks/22776	11216
ebooks/22776	11217
ebooks/22777	157
ebooks/22777	2008
ebooks/22778	797
ebooks/22778	68
ebooks/22779	25
ebooks/22779	102
ebooks/2278	5199
ebooks/2278	66
ebooks/2278	10869
ebooks/2278	25
ebooks/22780	598
ebooks/22780	11218
ebooks/22780	1221
ebooks/22781	25
ebooks/22781	26
ebooks/22782	7944
ebooks/22782	25
ebooks/22782	11219
ebooks/22783	4319
ebooks/22783	49
ebooks/22784	5318
ebooks/22784	11220
ebooks/22784	11221
ebooks/22784	11222
ebooks/22784	11223
ebooks/22784	11224
ebooks/22784	11225
ebooks/22784	11226
ebooks/22785	3558
ebooks/22785	221
ebooks/22785	11227
ebooks/22786	811
ebooks/22786	26
ebooks/22787	949
ebooks/22787	948
ebooks/22787	7255
ebooks/22787	11228
ebooks/22787	25
ebooks/22787	68
ebooks/22788	4
ebooks/22788	4680
ebooks/22788	143
ebooks/22788	141
ebooks/22789	11229
ebooks/22789	22
ebooks/22789	11230
ebooks/22789	11231
ebooks/22789	11232
ebooks/2279	4083
ebooks/2279	25
ebooks/2279	8795
ebooks/22790	161
ebooks/22790	37
ebooks/22791	1553
ebooks/22791	7
ebooks/22791	1836
ebooks/22791	1835
ebooks/22791	1447
ebooks/22792	424
ebooks/22792	2439
ebooks/22792	11233
ebooks/22792	11234
ebooks/22792	11235
ebooks/22792	11236
ebooks/22792	8728
ebooks/22792	11237
ebooks/22793	11238
ebooks/22793	3551
ebooks/22794	391
ebooks/22794	7
ebooks/22795	516
ebooks/22795	821
ebooks/22795	163
ebooks/22796	585
ebooks/22796	2018
ebooks/22796	157
ebooks/22797	5528
ebooks/22797	323
ebooks/22797	5527
ebooks/22798	6
ebooks/22798	11239
ebooks/22799	5962
ebooks/22799	598
ebooks/22799	11240
ebooks/228	8181
ebooks/228	8180
ebooks/228	16
ebooks/228	11184
ebooks/2280	146
ebooks/2280	3119
ebooks/2280	25
ebooks/22800	270
ebooks/22800	6367
ebooks/22800	60
ebooks/22801	11192
ebooks/22801	10
ebooks/22802	279
ebooks/22802	10
ebooks/22803	7
ebooks/22803	279
ebooks/22804	1049
ebooks/22804	25
ebooks/22805	49
ebooks/22805	296
ebooks/22806	72
ebooks/22806	25
ebooks/22806	5836
ebooks/22807	6267
ebooks/22807	25
ebooks/22808	25
ebooks/22808	72
ebooks/22809	25
ebooks/22809	72
ebooks/2281	25
ebooks/2281	146
ebooks/2281	3119
ebooks/22810	6630
ebooks/22810	9097
ebooks/22810	25
ebooks/22810	281
ebooks/22811	25
ebooks/22811	6267
ebooks/22812	1296
ebooks/22812	11241
ebooks/22813	508
ebooks/22813	10
ebooks/22814	4574
ebooks/22814	184
ebooks/22815	159
ebooks/22815	1231
ebooks/22816	68
ebooks/22816	555
ebooks/22816	5856
ebooks/22817	7162
ebooks/22817	10
ebooks/22818	11242
ebooks/22818	25
ebooks/22818	1690
ebooks/22819	3200
ebooks/22819	25
ebooks/22819	368
ebooks/2282	793
ebooks/2282	68
ebooks/2282	25
ebooks/2282	1730
ebooks/22820	72
ebooks/22820	7
ebooks/22821	6989
ebooks/22821	173
ebooks/22822	1095
ebooks/22822	184
ebooks/22823	11057
ebooks/22823	11243
ebooks/22823	402
ebooks/22824	1666
ebooks/22824	11244
ebooks/22824	234
ebooks/22825	5369
ebooks/22825	25
ebooks/22826	11245
ebooks/22826	11246
ebooks/22826	3277
ebooks/22827	25
ebooks/22827	11247
ebooks/22828	811
ebooks/22828	26
ebooks/22829	2881
ebooks/22829	37
ebooks/22829	2882
ebooks/22829	1024
ebooks/2283	25
ebooks/2283	26
ebooks/2283	66
ebooks/22830	11248
ebooks/22830	10
ebooks/22831	157
ebooks/22831	11249
ebooks/22831	585
ebooks/22832	2073
ebooks/22832	4526
ebooks/22833	25
ebooks/22833	1198
ebooks/22834	11250
ebooks/22834	5977
ebooks/22834	5782
ebooks/22834	424
ebooks/22835	281
ebooks/22835	7
ebooks/22835	613
ebooks/22835	1123
ebooks/22835	831
ebooks/22836	281
ebooks/22836	7
ebooks/22836	1123
ebooks/22836	613
ebooks/22836	831
ebooks/22837	281
ebooks/22837	1123
ebooks/22837	7
ebooks/22837	831
ebooks/22837	613
ebooks/22838	766
ebooks/22838	1123
ebooks/22838	613
ebooks/22838	831
ebooks/22838	7
ebooks/22838	281
ebooks/22838	542
ebooks/22839	1123
ebooks/22839	613
ebooks/22839	831
ebooks/22839	7
ebooks/2284	5747
ebooks/2284	661
ebooks/2284	6672
ebooks/2284	662
ebooks/2284	25
ebooks/22840	7
ebooks/22840	281
ebooks/22840	11251
ebooks/22841	7
ebooks/22841	63
ebooks/22841	281
ebooks/22842	179
ebooks/22842	1547
ebooks/22842	281
ebooks/22842	7
ebooks/22843	107
ebooks/22843	281
ebooks/22843	7
ebooks/22844	7
ebooks/22844	281
ebooks/22844	3391
ebooks/22844	63
ebooks/22844	712
ebooks/22845	7
ebooks/22845	281
ebooks/22845	28
ebooks/22845	2845
ebooks/22846	7
ebooks/22846	8111
ebooks/22846	281
ebooks/22847	2028
ebooks/22847	11252
ebooks/22848	25
ebooks/22848	279
ebooks/22849	11253
ebooks/22849	783
ebooks/2285	146
ebooks/2285	25
ebooks/2285	2700
ebooks/22850	11254
ebooks/22850	6
ebooks/22851	11255
ebooks/22851	6
ebooks/22852	6
ebooks/22852	11256
ebooks/22853	11257
ebooks/22853	6
ebooks/22854	3205
ebooks/22854	6
ebooks/22855	3203
ebooks/22855	6
ebooks/22856	11258
ebooks/22856	6
ebooks/22857	11259
ebooks/22857	6
ebooks/22858	6
ebooks/22858	11260
ebooks/22859	6
ebooks/22859	11261
ebooks/2286	25
ebooks/2286	145
ebooks/2286	4938
ebooks/2286	5612
ebooks/2286	146
ebooks/22860	11262
ebooks/22860	6
ebooks/22861	11263
ebooks/22861	6
ebooks/22862	6
ebooks/22862	9870
ebooks/22863	9870
ebooks/22863	6
ebooks/22864	11264
ebooks/22864	6
ebooks/22865	19
ebooks/22865	11265
ebooks/22866	25
ebooks/22866	281
ebooks/22866	18
ebooks/22866	3075
ebooks/22867	199
ebooks/22867	6477
ebooks/22867	25
ebooks/22867	18
ebooks/22867	281
ebooks/22868	11266
ebooks/22868	11267
ebooks/22868	4538
ebooks/22868	11268
ebooks/22868	11269
ebooks/22869	151
ebooks/22869	25
ebooks/22869	18
ebooks/22869	281
ebooks/2287	72
ebooks/2287	220
ebooks/2287	7
ebooks/2287	26
ebooks/22870	7
ebooks/22870	11270
ebooks/22870	11271
ebooks/22871	39
ebooks/22871	1199
ebooks/22871	310
ebooks/22872	1396
ebooks/22872	470
ebooks/22872	6570
ebooks/22872	25
ebooks/22873	296
ebooks/22873	49
ebooks/22874	1155
ebooks/22874	68
ebooks/22875	7685
ebooks/22875	281
ebooks/22875	923
ebooks/22875	25
ebooks/22875	18
ebooks/22876	18
ebooks/22876	25
ebooks/22876	281
ebooks/22876	7685
ebooks/22877	7
ebooks/22877	5735
ebooks/22877	177
ebooks/22878	5735
ebooks/22878	177
ebooks/22878	7
ebooks/22879	10360
ebooks/22879	25
ebooks/2288	421
ebooks/2288	4109
ebooks/22880	11272
ebooks/22880	2073
ebooks/22881	281
ebooks/22881	179
ebooks/22881	2105
ebooks/22881	18
ebooks/22881	9293
ebooks/22881	25
ebooks/22882	18
ebooks/22882	8176
ebooks/22882	25
ebooks/22882	281
ebooks/22883	7
ebooks/22883	26
ebooks/22883	168
ebooks/22884	11273
ebooks/22884	25
ebooks/22885	5655
ebooks/22885	11274
ebooks/22885	990
ebooks/22886	11275
ebooks/22886	7
ebooks/22887	7036
ebooks/22887	797
ebooks/22887	68
ebooks/22888	276
ebooks/22888	68
ebooks/22889	1071
ebooks/22889	11276
ebooks/22889	19
ebooks/22889	11277
ebooks/2289	6844
ebooks/2289	234
ebooks/2289	5832
ebooks/2289	709
ebooks/22890	281
ebooks/22890	25
ebooks/22890	18
ebooks/22891	68
ebooks/22891	797
ebooks/22892	18
ebooks/22892	25
ebooks/22893	18
ebooks/22893	25
ebooks/22893	281
ebooks/22894	11278
ebooks/22894	5386
ebooks/22895	281
ebooks/22895	18
ebooks/22895	25
ebooks/22896	68
ebooks/22896	277
ebooks/22896	543
ebooks/22897	25
ebooks/22897	281
ebooks/22897	18
ebooks/22898	7162
ebooks/22898	10
ebooks/22899	5823
ebooks/22899	10
ebooks/22899	511
ebooks/229	9256
ebooks/229	16
ebooks/229	11279
ebooks/2290	11280
ebooks/2290	1805
ebooks/2290	2006
ebooks/22900	16
ebooks/22900	6098
ebooks/22900	11281
ebooks/22900	11282
ebooks/22900	11283
ebooks/22900	11284
ebooks/22900	11285
ebooks/22900	11286
ebooks/22901	11287
ebooks/22901	234
ebooks/22902	11288
ebooks/22902	102
ebooks/22902	68
ebooks/22902	181
ebooks/22903	159
ebooks/22903	7294
ebooks/22903	11289
ebooks/22903	11290
ebooks/22904	1368
ebooks/22904	25
ebooks/22905	296
ebooks/22905	49
ebooks/22906	25
ebooks/22906	137
ebooks/22907	10
ebooks/22907	279
ebooks/22908	11291
ebooks/22908	7067
ebooks/22908	10
ebooks/22909	10
ebooks/22909	11292
ebooks/2291	2796
ebooks/2291	242
ebooks/2291	7
ebooks/22910	11293
ebooks/22910	2278
ebooks/22910	11294
ebooks/22910	11295
ebooks/22911	2394
ebooks/22911	424
ebooks/22912	69
ebooks/22912	5509
ebooks/22912	573
ebooks/22912	3889
ebooks/22912	68
ebooks/22913	137
ebooks/22913	25
ebooks/22914	6652
ebooks/22914	3008
ebooks/22915	11296
ebooks/22915	25
ebooks/22916	543
ebooks/22916	1164
ebooks/22916	10200
ebooks/22916	68
ebooks/22916	3674
ebooks/22917	5131
ebooks/22917	377
ebooks/22918	11297
ebooks/22918	11298
ebooks/22918	1476
ebooks/22919	11299
ebooks/22919	11300
ebooks/22919	2660
ebooks/2292	7
ebooks/2292	59
ebooks/22920	11299
ebooks/22920	2660
ebooks/22920	11300
ebooks/22921	68
ebooks/22921	7036
ebooks/22921	797
ebooks/22922	68
ebooks/22922	8506
ebooks/22922	276
ebooks/22922	113
ebooks/22922	8505
ebooks/22923	68
ebooks/22923	811
ebooks/22923	2572
ebooks/22924	68
ebooks/22924	539
ebooks/22925	866
ebooks/22925	11301
ebooks/22926	3667
ebooks/22926	49
ebooks/22926	4320
ebooks/22927	171
ebooks/22927	49
ebooks/22928	26
ebooks/22928	25
ebooks/22929	6
ebooks/22929	9870
ebooks/22929	11302
ebooks/2293	11303
ebooks/2293	11304
ebooks/2293	25
ebooks/2293	11305
ebooks/2293	3577
ebooks/2293	3417
ebooks/22930	6
ebooks/22930	11306
ebooks/22931	6
ebooks/22931	9205
ebooks/22932	6
ebooks/22932	11307
ebooks/22933	11308
ebooks/22933	6
ebooks/22934	6
ebooks/22934	11309
ebooks/22935	6
ebooks/22935	11310
ebooks/22936	11311
ebooks/22936	6
ebooks/22937	9204
ebooks/22937	6
ebooks/22938	68
ebooks/22938	1101
ebooks/22939	11312
ebooks/22939	6512
ebooks/2294	11313
ebooks/2294	2331
ebooks/2294	25
ebooks/22940	49
ebooks/22940	296
ebooks/22941	49
ebooks/22941	296
ebooks/22942	7
ebooks/22942	102
ebooks/22942	11314
ebooks/22943	11315
ebooks/22943	3361
ebooks/22943	11316
ebooks/22943	7
ebooks/22943	2257
ebooks/22943	5787
ebooks/22944	1394
ebooks/22944	1727
ebooks/22944	68
ebooks/22944	577
ebooks/22944	1164
ebooks/22944	1706
ebooks/22945	6
ebooks/22945	11317
ebooks/22946	6022
ebooks/22946	1939
ebooks/22946	25
ebooks/22947	68
ebooks/22947	1085
ebooks/22947	179
ebooks/22948	1643
ebooks/22948	3405
ebooks/22948	68
ebooks/22949	63
ebooks/22949	11318
ebooks/22949	1123
ebooks/22949	25
ebooks/2295	26
ebooks/2295	25
ebooks/2295	66
ebooks/22950	26
ebooks/22950	7
ebooks/22951	3497
ebooks/22951	3498
ebooks/22951	68
ebooks/22952	68
ebooks/22952	3498
ebooks/22952	1155
ebooks/22953	766
ebooks/22953	177
ebooks/22953	788
ebooks/22953	1049
ebooks/22953	7
ebooks/22953	2845
ebooks/22954	541
ebooks/22954	788
ebooks/22954	7
ebooks/22955	990
ebooks/22955	324
ebooks/22955	2266
ebooks/22956	5501
ebooks/22956	68
ebooks/22957	49
ebooks/22957	296
ebooks/22958	281
ebooks/22958	25
ebooks/22958	18
ebooks/22959	11319
ebooks/22959	4
ebooks/22959	232
ebooks/2296	11320
ebooks/2296	11321
ebooks/2296	234
ebooks/2296	5832
ebooks/2296	11322
ebooks/22960	375
ebooks/22960	25
ebooks/22960	11323
ebooks/22960	137
ebooks/22960	11324
ebooks/22961	7
ebooks/22961	26
ebooks/22962	2793
ebooks/22962	149
ebooks/22962	7
ebooks/22962	168
ebooks/22962	1438
ebooks/22962	177
ebooks/22962	1243
ebooks/22962	28
ebooks/22962	4722
ebooks/22962	4721
ebooks/22963	7
ebooks/22963	833
ebooks/22963	835
ebooks/22963	168
ebooks/22963	834
ebooks/22963	831
ebooks/22963	830
ebooks/22963	832
ebooks/22963	151
ebooks/22963	28
ebooks/22963	741
ebooks/22964	177
ebooks/22964	147
ebooks/22964	2485
ebooks/22964	7
ebooks/22964	2741
ebooks/22964	107
ebooks/22964	833
ebooks/22964	168
ebooks/22964	831
ebooks/22964	2845
ebooks/22964	149
ebooks/22964	28
ebooks/22965	1199
ebooks/22965	11325
ebooks/22965	11326
ebooks/22965	39
ebooks/22966	281
ebooks/22966	25
ebooks/22966	18
ebooks/22967	18
ebooks/22967	25
ebooks/22967	281
ebooks/22968	6863
ebooks/22968	11327
ebooks/22968	244
ebooks/22968	11328
ebooks/22968	11329
ebooks/22969	1324
ebooks/22969	11330
ebooks/2297	11331
ebooks/2297	25
ebooks/2297	11332
ebooks/2297	11333
ebooks/22970	10
ebooks/22970	7162
ebooks/22971	11334
ebooks/22971	10
ebooks/22972	4554
ebooks/22972	68
ebooks/22973	9949
ebooks/22973	2779
ebooks/22973	11335
ebooks/22973	1884
ebooks/22973	11336
ebooks/22974	7
ebooks/22974	564
ebooks/22975	26
ebooks/22975	234
ebooks/22976	11337
ebooks/22976	5542
ebooks/22976	5482
ebooks/22976	11338
ebooks/22976	166
ebooks/22976	5544
ebooks/22976	11339
ebooks/22977	10
ebooks/22977	7725
ebooks/22978	11340
ebooks/22978	7
ebooks/22979	555
ebooks/22979	68
ebooks/22979	10672
ebooks/2298	377
ebooks/2298	11341
ebooks/2298	8185
ebooks/22980	7
ebooks/22980	654
ebooks/22981	557
ebooks/22981	915
ebooks/22981	10
ebooks/22981	53
ebooks/22981	788
ebooks/22982	25
ebooks/22982	830
ebooks/22982	28
ebooks/22982	1625
ebooks/22983	6022
ebooks/22983	25
ebooks/22983	2845
ebooks/22983	8328
ebooks/22983	53
ebooks/22984	392
ebooks/22984	7
ebooks/22984	4031
ebooks/22984	4033
ebooks/22984	6247
ebooks/22984	68
ebooks/22984	217
ebooks/22985	157
ebooks/22985	2008
ebooks/22986	2008
ebooks/22986	157
ebooks/22987	250
ebooks/22987	4059
ebooks/22987	5640
ebooks/22988	296
ebooks/22988	49
ebooks/22989	296
ebooks/22989	49
ebooks/2299	53
ebooks/2299	25
ebooks/2299	10048
ebooks/22990	7889
ebooks/22990	2073
ebooks/22991	68
ebooks/22991	539
ebooks/22991	3273
ebooks/22992	49
ebooks/22992	296
ebooks/22993	296
ebooks/22993	49
ebooks/22994	2008
ebooks/22994	157
ebooks/22994	11342
ebooks/22994	11343
ebooks/22994	2550
ebooks/22995	11344
ebooks/22995	68
ebooks/22995	256
ebooks/22996	72
ebooks/22996	68
ebooks/22996	5763
ebooks/22997	18
ebooks/22997	10978
ebooks/22997	25
ebooks/22997	281
ebooks/22998	28
ebooks/22998	25
ebooks/22998	741
ebooks/22999	7
ebooks/22999	147
ebooks/22999	2845
ebooks/22999	28
ebooks/23	719
ebooks/23	1522
ebooks/23	683
ebooks/23	166
ebooks/23	1521
ebooks/230	16
ebooks/230	11345
ebooks/230	9256
ebooks/2300	716
ebooks/2300	11346
ebooks/2300	9013
ebooks/2300	48
ebooks/2300	11347
ebooks/2300	11348
ebooks/23000	149
ebooks/23000	4836
ebooks/23000	177
ebooks/23000	11349
ebooks/23000	7
ebooks/23000	768
ebooks/23000	107
ebooks/23001	25
ebooks/23001	1152
ebooks/23002	25
ebooks/23002	281
ebooks/23002	1152
ebooks/23003	25
ebooks/23003	281
ebooks/23003	1152
ebooks/23004	281
ebooks/23004	25
ebooks/23004	1152
ebooks/23005	25
ebooks/23005	1152
ebooks/23006	1152
ebooks/23006	25
ebooks/23007	1152
ebooks/23007	25
ebooks/23007	281
ebooks/23008	7
ebooks/23008	26
ebooks/23008	281
ebooks/23009	26
ebooks/23009	7
ebooks/2301	7
ebooks/2301	1410
ebooks/23010	26
ebooks/23010	7
ebooks/23011	281
ebooks/23011	7
ebooks/23011	26
ebooks/23012	26
ebooks/23012	7
ebooks/23013	25
ebooks/23013	304
ebooks/23014	281
ebooks/23014	304
ebooks/23014	25
ebooks/23015	281
ebooks/23015	304
ebooks/23015	25
ebooks/23016	25
ebooks/23016	304
ebooks/23016	281
ebooks/23017	304
ebooks/23017	25
ebooks/23018	234
ebooks/23018	4823
ebooks/23019	11350
ebooks/23019	1965
ebooks/23019	11351
ebooks/2302	421
ebooks/2302	62
ebooks/2302	1364
ebooks/2302	1278
ebooks/23020	11350
ebooks/23020	1965
ebooks/23020	11351
ebooks/23021	155
ebooks/23021	26
ebooks/23022	68
ebooks/23022	11352
ebooks/23022	573
ebooks/23022	5509
ebooks/23022	574
ebooks/23022	4859
ebooks/23023	1224
ebooks/23023	1940
ebooks/23024	11353
ebooks/23024	321
ebooks/23024	25
ebooks/23025	491
ebooks/23025	2657
ebooks/23026	258
ebooks/23026	11354
ebooks/23026	68
ebooks/23026	11355
ebooks/23026	1280
ebooks/23027	1940
ebooks/23027	1224
ebooks/23028	25
ebooks/23028	18
ebooks/23029	10272
ebooks/23029	2270
ebooks/23029	7525
ebooks/2303	7
ebooks/2303	352
ebooks/23030	281
ebooks/23030	1837
ebooks/23030	25
ebooks/23031	11356
ebooks/23031	11357
ebooks/23031	2588
ebooks/23031	11358
ebooks/23032	296
ebooks/23032	49
ebooks/23033	10
ebooks/23033	3177
ebooks/23034	658
ebooks/23034	1092
ebooks/23035	26
ebooks/23035	10
ebooks/23036	3466
ebooks/23036	68
ebooks/23036	11359
ebooks/23037	25
ebooks/23037	279
ebooks/23038	6
ebooks/23038	3944
ebooks/23039	234
ebooks/23039	11203
ebooks/2304	7
ebooks/2304	352
ebooks/23040	171
ebooks/23040	49
ebooks/23041	564
ebooks/23041	7
ebooks/23042	2032
ebooks/23042	1605
ebooks/23042	2034
ebooks/23042	2033
ebooks/23042	2035
ebooks/23042	7
ebooks/23042	1347
ebooks/23042	1856
ebooks/23043	1669
ebooks/23043	1671
ebooks/23043	1606
ebooks/23043	7
ebooks/23043	1670
ebooks/23044	1792
ebooks/23044	1793
ebooks/23044	1794
ebooks/23044	1606
ebooks/23044	7
ebooks/23045	1877
ebooks/23045	1928
ebooks/23045	1929
ebooks/23045	1606
ebooks/23045	7
ebooks/23046	1607
ebooks/23046	7
ebooks/23046	1605
ebooks/23046	1609
ebooks/23046	1608
ebooks/23046	1606
ebooks/23046	1604
ebooks/23047	2009
ebooks/23047	11107
ebooks/23047	2010
ebooks/23047	424
ebooks/23048	68
ebooks/23048	4777
ebooks/23048	391
ebooks/23048	261
ebooks/23048	574
ebooks/23048	725
ebooks/23048	573
ebooks/23048	5728
ebooks/23048	3099
ebooks/23049	68
ebooks/23049	1704
ebooks/23049	11360
ebooks/23049	4778
ebooks/2305	7
ebooks/2305	509
ebooks/2305	281
ebooks/23050	574
ebooks/23050	10312
ebooks/23050	68
ebooks/23051	261
ebooks/23051	7829
ebooks/23051	68
ebooks/23051	5728
ebooks/23051	1706
ebooks/23051	574
ebooks/23051	1164
ebooks/23052	11361
ebooks/23052	6846
ebooks/23052	250
ebooks/23052	11362
ebooks/23053	11363
ebooks/23053	11364
ebooks/23053	11365
ebooks/23053	11366
ebooks/23053	25
ebooks/23053	11367
ebooks/23054	281
ebooks/23054	10
ebooks/23055	421
ebooks/23055	281
ebooks/23056	4109
ebooks/23056	421
ebooks/23056	281
ebooks/23057	375
ebooks/23057	281
ebooks/23057	10
ebooks/23058	11368
ebooks/23058	9004
ebooks/23058	4109
ebooks/23058	421
ebooks/23059	7
ebooks/23059	281
ebooks/23059	72
ebooks/2306	10505
ebooks/2306	10506
ebooks/2306	10502
ebooks/2306	10504
ebooks/2306	10501
ebooks/2306	519
ebooks/2306	10503
ebooks/2306	25
ebooks/23060	195
ebooks/23060	2104
ebooks/23060	1423
ebooks/23060	557
ebooks/23060	10
ebooks/23060	5857
ebooks/23061	151
ebooks/23061	106
ebooks/23061	281
ebooks/23061	799
ebooks/23061	234
ebooks/23062	168
ebooks/23062	234
ebooks/23062	281
ebooks/23063	4773
ebooks/23063	228
ebooks/23063	693
ebooks/23063	1085
ebooks/23063	62
ebooks/23063	10
ebooks/23063	281
ebooks/23064	296
ebooks/23064	49
ebooks/23065	11369
ebooks/23065	437
ebooks/23065	11370
ebooks/23065	1830
ebooks/23065	11371
ebooks/23066	1776
ebooks/23066	77
ebooks/23066	310
ebooks/23067	4005
ebooks/23067	68
ebooks/23067	277
ebooks/23067	11372
ebooks/23067	555
ebooks/23067	2519
ebooks/23068	2516
ebooks/23068	10130
ebooks/23068	11373
ebooks/23068	11374
ebooks/23068	217
ebooks/23068	1155
ebooks/23068	130
ebooks/23068	68
ebooks/23068	1706
ebooks/23068	11375
ebooks/23068	10324
ebooks/23069	11021
ebooks/23069	575
ebooks/23069	3223
ebooks/23069	732
ebooks/23069	1339
ebooks/23069	68
ebooks/2307	4612
ebooks/2307	25
ebooks/2307	6721
ebooks/2307	11376
ebooks/2307	53
ebooks/23070	68
ebooks/23070	11377
ebooks/23070	105
ebooks/23070	11378
ebooks/23071	68
ebooks/23071	1341
ebooks/23071	1518
ebooks/23072	574
ebooks/23072	2516
ebooks/23072	10476
ebooks/23072	4531
ebooks/23072	68
ebooks/23072	261
ebooks/23072	1164
ebooks/23072	1155
ebooks/23072	4777
ebooks/23073	10371
ebooks/23073	68
ebooks/23074	6063
ebooks/23074	68
ebooks/23075	4021
ebooks/23075	3887
ebooks/23075	8017
ebooks/23075	192
ebooks/23075	10186
ebooks/23075	8912
ebooks/23075	217
ebooks/23075	127
ebooks/23075	1728
ebooks/23075	10196
ebooks/23075	10195
ebooks/23075	261
ebooks/23075	269
ebooks/23075	10201
ebooks/23075	789
ebooks/23075	68
ebooks/23076	11379
ebooks/23076	3887
ebooks/23076	8912
ebooks/23076	68
ebooks/23076	217
ebooks/23076	789
ebooks/23076	269
ebooks/23076	5510
ebooks/23076	548
ebooks/23076	10186
ebooks/23076	261
ebooks/23076	104
ebooks/23076	10185
ebooks/23076	6430
ebooks/23077	79
ebooks/23077	3299
ebooks/23077	7
ebooks/23077	28
ebooks/23077	3297
ebooks/23077	3298
ebooks/23077	177
ebooks/23077	2793
ebooks/23077	427
ebooks/23077	1625
ebooks/23077	1368
ebooks/23077	168
ebooks/23078	25
ebooks/23078	72
ebooks/23078	26
ebooks/23079	7
ebooks/23079	9343
ebooks/23079	691
ebooks/2308	7
ebooks/2308	8455
ebooks/23080	9237
ebooks/23080	9238
ebooks/23080	25
ebooks/23080	9239
ebooks/23081	1186
ebooks/23081	1005
ebooks/23081	25
ebooks/23082	700
ebooks/23082	322
ebooks/23082	323
ebooks/23083	680
ebooks/23083	234
ebooks/23084	7
ebooks/23084	177
ebooks/23084	6133
ebooks/23084	9736
ebooks/23084	151
ebooks/23084	149
ebooks/23084	915
ebooks/23085	18
ebooks/23085	25
ebooks/23086	70
ebooks/23086	11380
ebooks/23087	49
ebooks/23087	296
ebooks/23088	11381
ebooks/23088	11382
ebooks/23088	424
ebooks/23089	139
ebooks/23089	138
ebooks/2309	831
ebooks/2309	7
ebooks/2309	11383
ebooks/2309	1162
ebooks/23090	2516
ebooks/23090	261
ebooks/23090	1341
ebooks/23090	68
ebooks/23091	281
ebooks/23091	25
ebooks/23091	18
ebooks/23092	11384
ebooks/23092	701
ebooks/23092	491
ebooks/23093	10189
ebooks/23093	543
ebooks/23093	68
ebooks/23093	791
ebooks/23093	217
ebooks/23094	68
ebooks/23094	11385
ebooks/23095	2029
ebooks/23095	3667
ebooks/23095	49
ebooks/23096	58
ebooks/23096	2939
ebooks/23096	11386
ebooks/23096	3917
ebooks/23097	11387
ebooks/23097	11388
ebooks/23097	92
ebooks/23097	8985
ebooks/23098	11389
ebooks/23098	4687
ebooks/23098	11390
ebooks/23098	10
ebooks/23098	508
ebooks/23099	18
ebooks/23099	281
ebooks/23099	25
ebooks/231	16
ebooks/231	11391
ebooks/231	11392
ebooks/2310	1944
ebooks/2310	651
ebooks/2310	25
ebooks/2310	53
ebooks/2310	11165
ebooks/23100	11393
ebooks/23100	11394
ebooks/23100	5337
ebooks/23100	11395
ebooks/23100	11396
ebooks/23101	11215
ebooks/23101	7589
ebooks/23102	25
ebooks/23102	18
ebooks/23103	281
ebooks/23103	18
ebooks/23103	25
ebooks/23104	18
ebooks/23104	25
ebooks/23104	281
ebooks/23105	10
ebooks/23105	7162
ebooks/23106	26
ebooks/23106	25
ebooks/23107	424
ebooks/23107	4877
ebooks/23108	68
ebooks/23108	11397
ebooks/23108	545
ebooks/23108	1421
ebooks/23108	4761
ebooks/23108	509
ebooks/23108	1364
ebooks/23108	10532
ebooks/23109	10
ebooks/23109	7162
ebooks/2311	2606
ebooks/2311	11398
ebooks/2311	11399
ebooks/2311	11400
ebooks/2311	11401
ebooks/2311	19
ebooks/2311	11402
ebooks/2311	327
ebooks/2311	11403
ebooks/23110	10
ebooks/23110	11404
ebooks/23111	369
ebooks/23111	25
ebooks/23112	4821
ebooks/23112	68
ebooks/23113	6293
ebooks/23113	58
ebooks/23114	4821
ebooks/23114	68
ebooks/23115	7
ebooks/23115	2796
ebooks/23116	724
ebooks/23116	68
ebooks/23116	5167
ebooks/23116	132
ebooks/23116	9389
ebooks/23116	4582
ebooks/23117	1518
ebooks/23117	4777
ebooks/23117	68
ebooks/23118	26
ebooks/23118	229
ebooks/23118	391
ebooks/23118	7
ebooks/23118	68
ebooks/23119	7
ebooks/23119	102
ebooks/23119	68
ebooks/23119	11405
ebooks/2312	595
ebooks/2312	234
ebooks/23120	11406
ebooks/23120	68
ebooks/23120	1164
ebooks/23120	573
ebooks/23120	7
ebooks/23120	11407
ebooks/23120	102
ebooks/23121	7
ebooks/23121	68
ebooks/23121	1164
ebooks/23121	102
ebooks/23121	11408
ebooks/23121	574
ebooks/23122	102
ebooks/23122	7
ebooks/23123	9773
ebooks/23123	58
ebooks/23123	11409
ebooks/23124	11410
ebooks/23124	7
ebooks/23124	712
ebooks/23125	68
ebooks/23125	256
ebooks/23125	10077
ebooks/23126	948
ebooks/23126	68
ebooks/23127	7
ebooks/23127	68
ebooks/23127	3492
ebooks/23127	6560
ebooks/23128	68
ebooks/23128	11411
ebooks/23128	7
ebooks/23129	11412
ebooks/23129	3223
ebooks/23129	68
ebooks/23129	4005
ebooks/23129	5763
ebooks/23129	261
ebooks/23129	6682
ebooks/2313	11413
ebooks/2313	234
ebooks/2313	427
ebooks/23130	5322
ebooks/23130	575
ebooks/23130	68
ebooks/23130	574
ebooks/23131	7
ebooks/23131	79
ebooks/23131	2512
ebooks/23132	25
ebooks/23132	742
ebooks/23133	10
ebooks/23133	279
ebooks/23134	60
ebooks/23134	270
ebooks/23135	1976
ebooks/23135	11414
ebooks/23136	323
ebooks/23136	11415
ebooks/23137	11416
ebooks/23137	157
ebooks/23137	585
ebooks/23137	583
ebooks/23137	2018
ebooks/23138	2018
ebooks/23138	157
ebooks/23138	583
ebooks/23138	585
ebooks/23138	11416
ebooks/23139	7
ebooks/23139	976
ebooks/2314	427
ebooks/2314	11413
ebooks/2314	234
ebooks/23140	11417
ebooks/23140	2485
ebooks/23140	197
ebooks/23140	1175
ebooks/23140	1810
ebooks/23140	7
ebooks/23140	630
ebooks/23140	1782
ebooks/23141	391
ebooks/23141	7
ebooks/23141	439
ebooks/23142	68
ebooks/23142	229
ebooks/23142	7
ebooks/23143	11418
ebooks/23143	22
ebooks/23144	68
ebooks/23144	11419
ebooks/23144	1281
ebooks/23145	10
ebooks/23146	18
ebooks/23146	25
ebooks/23146	281
ebooks/23147	18
ebooks/23147	788
ebooks/23147	25
ebooks/23147	281
ebooks/23148	281
ebooks/23148	18
ebooks/23148	25
ebooks/23149	25
ebooks/23149	281
ebooks/23149	18
ebooks/2315	281
ebooks/2315	3281
ebooks/2315	68
ebooks/23150	72
ebooks/23150	7
ebooks/23151	421
ebooks/23151	281
ebooks/23152	7
ebooks/23152	11420
ebooks/23153	25
ebooks/23153	281
ebooks/23153	18
ebooks/23154	68
ebooks/23154	9548
ebooks/23154	576
ebooks/23154	573
ebooks/23154	9550
ebooks/23154	9385
ebooks/23154	9549
ebooks/23155	11421
ebooks/23155	11422
ebooks/23155	7340
ebooks/23156	10
ebooks/23156	279
ebooks/23157	25
ebooks/23157	26
ebooks/23158	11351
ebooks/23158	11350
ebooks/23158	1965
ebooks/23159	281
ebooks/23159	18
ebooks/23159	25
ebooks/2316	25
ebooks/2316	2059
ebooks/23160	18
ebooks/23160	281
ebooks/23160	25
ebooks/23161	25
ebooks/23161	620
ebooks/23161	11423
ebooks/23162	745
ebooks/23162	2791
ebooks/23162	25
ebooks/23162	18
ebooks/23162	848
ebooks/23163	208
ebooks/23163	7
ebooks/23164	25
ebooks/23164	10952
ebooks/23164	18
ebooks/23165	25
ebooks/23165	281
ebooks/23166	25
ebooks/23166	26
ebooks/23166	281
ebooks/23167	25
ebooks/23167	281
ebooks/23167	26
ebooks/23168	25
ebooks/23168	281
ebooks/23169	25
ebooks/23169	1740
ebooks/23169	11424
ebooks/23169	18
ebooks/2317	11425
ebooks/2317	11426
ebooks/2317	2483
ebooks/2317	7
ebooks/2317	1344
ebooks/2317	9419
ebooks/23170	25
ebooks/23170	281
ebooks/23171	281
ebooks/23171	1879
ebooks/23171	25
ebooks/23171	2886
ebooks/23172	281
ebooks/23172	25
ebooks/23172	312
ebooks/23173	281
ebooks/23173	25
ebooks/23174	281
ebooks/23174	25
ebooks/23175	11427
ebooks/23175	11428
ebooks/23175	25
ebooks/23176	25
ebooks/23176	281
ebooks/23177	281
ebooks/23177	25
ebooks/23178	1021
ebooks/23178	25
ebooks/23178	145
ebooks/23178	281
ebooks/23179	281
ebooks/23179	25
ebooks/2318	771
ebooks/2318	10
ebooks/2318	470
ebooks/2318	3979
ebooks/2318	930
ebooks/23180	11429
ebooks/23180	25
ebooks/23180	281
ebooks/23181	25
ebooks/23181	281
ebooks/23181	26
ebooks/23182	137
ebooks/23182	25
ebooks/23183	25
ebooks/23183	2460
ebooks/23183	4142
ebooks/23184	149
ebooks/23184	1625
ebooks/23184	2104
ebooks/23184	25
ebooks/23184	2460
ebooks/23185	18
ebooks/23185	25
ebooks/23185	281
ebooks/23186	2660
ebooks/23186	11430
ebooks/23187	11431
ebooks/23187	10663
ebooks/23187	68
ebooks/23187	11432
ebooks/23187	1164
ebooks/23188	5865
ebooks/23188	4476
ebooks/23188	68
ebooks/23188	10582
ebooks/23188	1164
ebooks/23188	732
ebooks/23189	1164
ebooks/23189	11433
ebooks/23189	10378
ebooks/23189	4476
ebooks/23189	68
ebooks/23189	4859
ebooks/23189	11434
ebooks/23189	375
ebooks/2319	4917
ebooks/2319	234
ebooks/23190	1164
ebooks/23190	68
ebooks/23190	11435
ebooks/23190	10476
ebooks/23190	574
ebooks/23190	4778
ebooks/23190	261
ebooks/23191	11406
ebooks/23191	1164
ebooks/23191	68
ebooks/23191	10431
ebooks/23191	573
ebooks/23192	2318
ebooks/23192	395
ebooks/23192	68
ebooks/23193	11436
ebooks/23193	7
ebooks/23194	18
ebooks/23194	25
ebooks/23195	2805
ebooks/23195	68
ebooks/23195	732
ebooks/23195	3949
ebooks/23195	8628
ebooks/23195	1164
ebooks/23195	2815
ebooks/23196	279
ebooks/23196	25
ebooks/23197	25
ebooks/23197	281
ebooks/23197	18
ebooks/23198	281
ebooks/23198	25
ebooks/23198	18
ebooks/23199	11437
ebooks/23199	10705
ebooks/23199	11438
ebooks/23199	11439
ebooks/23199	1102
ebooks/23199	19
ebooks/23199	11440
ebooks/232	16
ebooks/232	11441
ebooks/232	11392
ebooks/2320	234
ebooks/2320	2257
ebooks/23200	157
ebooks/23200	4322
ebooks/23201	2408
ebooks/23201	11442
ebooks/23202	25
ebooks/23202	4975
ebooks/23203	26
ebooks/23203	10
ebooks/23204	1940
ebooks/23204	1224
ebooks/23205	1224
ebooks/23205	1940
ebooks/23206	10
ebooks/23206	846
ebooks/23207	25
ebooks/23207	304
ebooks/23207	66
ebooks/23208	4859
ebooks/23208	11443
ebooks/23208	9389
ebooks/23208	10072
ebooks/23208	11444
ebooks/23208	68
ebooks/23209	11445
ebooks/23209	5448
ebooks/23209	234
ebooks/23209	2688
ebooks/2321	11446
ebooks/2321	234
ebooks/23210	18
ebooks/23210	281
ebooks/23210	25
ebooks/23211	11447
ebooks/23211	11448
ebooks/23211	2278
ebooks/23212	1940
ebooks/23212	1224
ebooks/23213	797
ebooks/23213	554
ebooks/23213	68
ebooks/23213	555
ebooks/23213	5681
ebooks/23214	654
ebooks/23214	25
ebooks/23215	25
ebooks/23215	26
ebooks/23216	281
ebooks/23216	10
ebooks/23217	281
ebooks/23217	1618
ebooks/23217	7
ebooks/23217	197
ebooks/23217	2265
ebooks/23218	281
ebooks/23218	7
ebooks/23219	10
ebooks/23219	281
ebooks/2322	4390
ebooks/2322	234
ebooks/2322	4917
ebooks/2322	68
ebooks/23220	281
ebooks/23220	1618
ebooks/23220	234
ebooks/23221	234
ebooks/23221	2362
ebooks/23221	281
ebooks/23222	26
ebooks/23222	10
ebooks/23223	26
ebooks/23223	234
ebooks/23224	633
ebooks/23224	11074
ebooks/23224	11449
ebooks/23224	11450
ebooks/23225	1940
ebooks/23225	1224
ebooks/23226	49
ebooks/23226	4504
ebooks/23227	6070
ebooks/23227	804
ebooks/23227	3594
ebooks/23227	10
ebooks/23228	114
ebooks/23228	11451
ebooks/23229	5737
ebooks/23229	7
ebooks/2323	866
ebooks/2323	11452
ebooks/2323	1109
ebooks/2323	11453
ebooks/2323	1110
ebooks/2323	11454
ebooks/2323	11455
ebooks/2323	1067
ebooks/23230	11456
ebooks/23230	491
ebooks/23230	68
ebooks/23230	271
ebooks/23231	11457
ebooks/23231	11458
ebooks/23231	545
ebooks/23231	25
ebooks/23231	11459
ebooks/23232	25
ebooks/23232	18
ebooks/23233	2717
ebooks/23233	7
ebooks/23233	11460
ebooks/23233	11461
ebooks/23233	11462
ebooks/23233	11463
ebooks/23233	11464
ebooks/23234	25
ebooks/23234	11465
ebooks/23234	11466
ebooks/23235	1940
ebooks/23235	1224
ebooks/23236	2205
ebooks/23236	10
ebooks/23237	234
ebooks/23237	11203
ebooks/23238	11467
ebooks/23238	1324
ebooks/23238	11468
ebooks/23238	11469
ebooks/23239	10
ebooks/23239	26
ebooks/2324	1410
ebooks/2324	7
ebooks/23240	2407
ebooks/23240	49
ebooks/23240	2406
ebooks/23241	5329
ebooks/23241	5330
ebooks/23241	58
ebooks/23242	25
ebooks/23242	146
ebooks/23243	7978
ebooks/23243	6032
ebooks/23243	470
ebooks/23243	234
ebooks/23243	6046
ebooks/23244	25
ebooks/23244	146
ebooks/23245	1691
ebooks/23245	7
ebooks/23246	26
ebooks/23246	25
ebooks/23247	304
ebooks/23247	11470
ebooks/23247	11471
ebooks/23247	25
ebooks/23248	25
ebooks/23248	304
ebooks/23248	11470
ebooks/23248	11471
ebooks/23249	304
ebooks/23249	11471
ebooks/23249	11470
ebooks/23249	25
ebooks/2325	68
ebooks/2325	1155
ebooks/2325	217
ebooks/2325	790
ebooks/2325	25
ebooks/2325	11472
ebooks/23250	11471
ebooks/23250	11470
ebooks/23250	304
ebooks/23250	25
ebooks/23251	11470
ebooks/23251	25
ebooks/23251	304
ebooks/23251	11471
ebooks/23252	11470
ebooks/23252	25
ebooks/23252	281
ebooks/23252	304
ebooks/23252	11471
ebooks/23253	25
ebooks/23253	11471
ebooks/23253	304
ebooks/23253	11470
ebooks/23254	304
ebooks/23254	25
ebooks/23254	11471
ebooks/23254	11470
ebooks/23255	11471
ebooks/23255	11470
ebooks/23255	304
ebooks/23255	25
ebooks/23256	11471
ebooks/23256	304
ebooks/23256	11470
ebooks/23256	25
ebooks/23257	1009
ebooks/23257	25
ebooks/23258	11473
ebooks/23258	11474
ebooks/23258	11475
ebooks/23258	157
ebooks/23258	3760
ebooks/23259	11476
ebooks/23259	662
ebooks/2326	11477
ebooks/2326	53
ebooks/2326	7494
ebooks/2326	25
ebooks/23260	68
ebooks/23260	1704
ebooks/23260	575
ebooks/23260	574
ebooks/23260	1727
ebooks/23260	10215
ebooks/23260	1706
ebooks/23260	573
ebooks/23261	11478
ebooks/23261	25
ebooks/23262	68
ebooks/23262	573
ebooks/23262	11479
ebooks/23262	1155
ebooks/23262	3431
ebooks/23262	261
ebooks/23263	11480
ebooks/23263	68
ebooks/23263	1155
ebooks/23263	11481
ebooks/23263	7338
ebooks/23264	11482
ebooks/23264	10297
ebooks/23264	11483
ebooks/23264	68
ebooks/23265	68
ebooks/23265	11026
ebooks/23265	219
ebooks/23266	80
ebooks/23266	835
ebooks/23266	2174
ebooks/23266	11484
ebooks/23266	3932
ebooks/23266	11485
ebooks/23266	25
ebooks/23266	416
ebooks/23266	4147
ebooks/23267	424
ebooks/23267	8829
ebooks/23267	1327
ebooks/23268	1091
ebooks/23268	1090
ebooks/23268	68
ebooks/23269	10077
ebooks/23269	68
ebooks/23269	10582
ebooks/23269	391
ebooks/23269	261
ebooks/23269	1155
ebooks/23269	105
ebooks/2327	25
ebooks/2327	1944
ebooks/2327	281
ebooks/23270	10259
ebooks/23270	633
ebooks/23270	10258
ebooks/23271	725
ebooks/23271	68
ebooks/23271	10476
ebooks/23271	1155
ebooks/23271	11486
ebooks/23271	1341
ebooks/23271	3372
ebooks/23272	1342
ebooks/23272	261
ebooks/23272	68
ebooks/23272	574
ebooks/23272	1727
ebooks/23272	1706
ebooks/23272	1341
ebooks/23273	11487
ebooks/23273	60
ebooks/23274	10418
ebooks/23274	10130
ebooks/23274	1155
ebooks/23274	68
ebooks/23274	725
ebooks/23274	3631
ebooks/23274	3372
ebooks/23275	11488
ebooks/23275	7
ebooks/23276	11489
ebooks/23276	7
ebooks/23277	7862
ebooks/23277	7
ebooks/23277	68
ebooks/23278	256
ebooks/23278	1085
ebooks/23278	68
ebooks/23278	4079
ebooks/23279	48
ebooks/23279	10620
ebooks/23279	1073
ebooks/23279	10621
ebooks/2328	11490
ebooks/2328	25
ebooks/2328	11491
ebooks/23280	2877
ebooks/23280	39
ebooks/23280	43
ebooks/23280	11492
ebooks/23280	11493
ebooks/23281	1665
ebooks/23281	68
ebooks/23282	1940
ebooks/23282	1224
ebooks/23283	2363
ebooks/23283	25
ebooks/23284	2018
ebooks/23284	585
ebooks/23284	157
ebooks/23285	11107
ebooks/23285	2010
ebooks/23285	2009
ebooks/23285	424
ebooks/23286	10701
ebooks/23286	948
ebooks/23286	374
ebooks/23286	68
ebooks/23286	1851
ebooks/23287	177
ebooks/23287	5735
ebooks/23287	7
ebooks/23288	11494
ebooks/23288	68
ebooks/23289	10
ebooks/23289	10002
ebooks/2329	2540
ebooks/2329	11495
ebooks/2329	25
ebooks/23290	68
ebooks/23290	1524
ebooks/23291	11496
ebooks/23291	11497
ebooks/23291	8058
ebooks/23291	2997
ebooks/23291	11498
ebooks/23291	250
ebooks/23292	10141
ebooks/23292	2471
ebooks/23292	3725
ebooks/23292	11499
ebooks/23292	68
ebooks/23292	11500
ebooks/23293	11501
ebooks/23293	5960
ebooks/23293	11215
ebooks/23293	5462
ebooks/23293	11502
ebooks/23294	279
ebooks/23294	16
ebooks/23295	11503
ebooks/23295	424
ebooks/23295	11504
ebooks/23295	60
ebooks/23296	146
ebooks/23296	25
ebooks/23297	986
ebooks/23297	10
ebooks/23297	11505
ebooks/23298	159
ebooks/23298	2131
ebooks/23299	11506
ebooks/23299	25
ebooks/233	745
ebooks/233	2754
ebooks/233	10165
ebooks/233	28
ebooks/233	419
ebooks/233	25
ebooks/2330	11507
ebooks/2330	990
ebooks/23300	377
ebooks/23300	11508
ebooks/23301	281
ebooks/23301	25
ebooks/23301	312
ebooks/23301	27
ebooks/23302	790
ebooks/23302	68
ebooks/23302	6457
ebooks/23303	68
ebooks/23303	790
ebooks/23304	119
ebooks/23304	25
ebooks/23305	68
ebooks/23305	797
ebooks/23305	276
ebooks/23306	11509
ebooks/23306	323
ebooks/23306	11510
ebooks/23307	1730
ebooks/23307	555
ebooks/23307	68
ebooks/23308	312
ebooks/23308	746
ebooks/23308	25
ebooks/23308	281
ebooks/23308	11511
ebooks/23309	7048
ebooks/23309	68
ebooks/2331	11512
ebooks/2331	159
ebooks/23310	2519
ebooks/23310	1524
ebooks/23310	68
ebooks/23310	1859
ebooks/23311	68
ebooks/23311	790
ebooks/23312	138
ebooks/23312	1684
ebooks/23312	11513
ebooks/23313	2933
ebooks/23313	1666
ebooks/23313	1421
ebooks/23313	234
ebooks/23313	2687
ebooks/23314	276
ebooks/23314	68
ebooks/23315	11514
ebooks/23315	68
ebooks/23316	68
ebooks/23316	276
ebooks/23317	250
ebooks/23317	928
ebooks/23318	11515
ebooks/23318	276
ebooks/23318	68
ebooks/23318	798
ebooks/23319	11516
ebooks/23319	11517
ebooks/23319	2028
ebooks/2332	631
ebooks/2332	928
ebooks/2332	7
ebooks/23320	11518
ebooks/23320	11519
ebooks/23320	35
ebooks/23321	11520
ebooks/23321	11521
ebooks/23321	11522
ebooks/23321	11523
ebooks/23321	157
ebooks/23321	11524
ebooks/23321	11525
ebooks/23321	11526
ebooks/23321	11527
ebooks/23321	11528
ebooks/23321	11529
ebooks/23322	790
ebooks/23322	276
ebooks/23322	68
ebooks/23322	11530
ebooks/23323	574
ebooks/23323	68
ebooks/23324	25
ebooks/23324	108
ebooks/23324	281
ebooks/23325	108
ebooks/23325	25
ebooks/23325	281
ebooks/23326	281
ebooks/23326	108
ebooks/23326	25
ebooks/23326	1049
ebooks/23327	108
ebooks/23327	25
ebooks/23327	4849
ebooks/23328	108
ebooks/23328	25
ebooks/23329	108
ebooks/23329	53
ebooks/23329	25
ebooks/2333	928
ebooks/2333	7
ebooks/2333	631
ebooks/23330	25
ebooks/23330	53
ebooks/23331	296
ebooks/23331	49
ebooks/23332	820
ebooks/23332	25
ebooks/23333	11531
ebooks/23333	994
ebooks/23333	8010
ebooks/23333	60
ebooks/23333	1830
ebooks/23333	934
ebooks/23333	1044
ebooks/23334	3542
ebooks/23334	11532
ebooks/23334	990
ebooks/23335	6870
ebooks/23335	25
ebooks/23336	276
ebooks/23336	68
ebooks/23336	1859
ebooks/23336	277
ebooks/23337	18
ebooks/23337	25
ebooks/23338	6924
ebooks/23338	11533
ebooks/23338	7070
ebooks/23338	25
ebooks/23339	25
ebooks/23339	7685
ebooks/23339	18
ebooks/2334	1162
ebooks/2334	7
ebooks/2334	201
ebooks/2334	692
ebooks/23340	866
ebooks/23340	249
ebooks/23340	11534
ebooks/23340	1069
ebooks/23340	2708
ebooks/23340	11535
ebooks/23340	3261
ebooks/23341	11536
ebooks/23341	159
ebooks/23342	7
ebooks/23342	26
ebooks/23343	2061
ebooks/23343	4417
ebooks/23344	1955
ebooks/23344	470
ebooks/23344	277
ebooks/23344	790
ebooks/23344	68
ebooks/23345	10
ebooks/23345	6529
ebooks/23346	10
ebooks/23346	6529
ebooks/23346	7399
ebooks/23347	184
ebooks/23347	11537
ebooks/23347	701
ebooks/23348	68
ebooks/23348	797
ebooks/23348	276
ebooks/23348	9792
ebooks/23349	8260
ebooks/23349	990
ebooks/23349	7971
ebooks/2335	234
ebooks/2335	11538
ebooks/2335	427
ebooks/23350	276
ebooks/23350	797
ebooks/23350	68
ebooks/23351	6017
ebooks/23351	68
ebooks/23351	4531
ebooks/23351	4008
ebooks/23352	68
ebooks/23352	8683
ebooks/23352	555
ebooks/23352	277
ebooks/23353	11539
ebooks/23353	68
ebooks/23353	2583
ebooks/23354	243
ebooks/23354	11540
ebooks/23355	11541
ebooks/23355	25
ebooks/23355	59
ebooks/23356	25
ebooks/23356	281
ebooks/23356	1185
ebooks/23357	1185
ebooks/23357	281
ebooks/23357	25
ebooks/23358	25
ebooks/23358	1185
ebooks/23359	25
ebooks/23359	281
ebooks/23359	1185
ebooks/2336	11538
ebooks/2336	234
ebooks/2336	427
ebooks/23360	25
ebooks/23360	1185
ebooks/23360	281
ebooks/23361	1185
ebooks/23361	281
ebooks/23361	25
ebooks/23362	25
ebooks/23362	1185
ebooks/23362	281
ebooks/23363	25
ebooks/23363	2845
ebooks/23363	11542
ebooks/23363	4086
ebooks/23364	1784
ebooks/23364	25
ebooks/23364	11543
ebooks/23365	1784
ebooks/23365	11543
ebooks/23365	25
ebooks/23366	1784
ebooks/23366	11543
ebooks/23366	25
ebooks/23367	25
ebooks/23367	1784
ebooks/23367	11543
ebooks/23368	1784
ebooks/23368	25
ebooks/23368	11543
ebooks/23369	11543
ebooks/23369	1784
ebooks/23369	25
ebooks/2337	427
ebooks/2337	11538
ebooks/2337	234
ebooks/23370	68
ebooks/23370	1706
ebooks/23370	3631
ebooks/23370	5508
ebooks/23370	1727
ebooks/23370	7829
ebooks/23370	1155
ebooks/23371	574
ebooks/23371	1155
ebooks/23371	5732
ebooks/23371	1340
ebooks/23371	68
ebooks/23371	3631
ebooks/23371	5729
ebooks/23371	5728
ebooks/23371	5731
ebooks/23371	4005
ebooks/23371	5730
ebooks/23371	3430
ebooks/23371	573
ebooks/23372	11544
ebooks/23372	11545
ebooks/23372	10427
ebooks/23372	68
ebooks/23373	4007
ebooks/23373	1706
ebooks/23373	10582
ebooks/23373	229
ebooks/23373	573
ebooks/23373	1341
ebooks/23373	4005
ebooks/23373	3099
ebooks/23373	574
ebooks/23373	68
ebooks/23374	11546
ebooks/23374	11547
ebooks/23374	10312
ebooks/23374	68
ebooks/23374	10367
ebooks/23374	11548
ebooks/23375	261
ebooks/23375	4005
ebooks/23375	229
ebooks/23375	68
ebooks/23376	11549
ebooks/23376	68
ebooks/23376	4008
ebooks/23376	2579
ebooks/23377	80
ebooks/23377	11550
ebooks/23377	68
ebooks/23377	11551
ebooks/23377	5016
ebooks/23377	5015
ebooks/23377	7
ebooks/23378	574
ebooks/23378	1727
ebooks/23378	3851
ebooks/23378	68
ebooks/23379	281
ebooks/23379	25
ebooks/23379	1618
ebooks/2338	11538
ebooks/2338	427
ebooks/2338	234
ebooks/23380	4317
ebooks/23380	11552
ebooks/23380	574
ebooks/23380	68
ebooks/23381	1289
ebooks/23381	4079
ebooks/23381	1164
ebooks/23381	68
ebooks/23382	574
ebooks/23382	261
ebooks/23382	725
ebooks/23382	573
ebooks/23382	3887
ebooks/23382	1381
ebooks/23382	1155
ebooks/23382	68
ebooks/23383	576
ebooks/23383	4536
ebooks/23383	68
ebooks/23383	1727
ebooks/23383	1704
ebooks/23383	11553
ebooks/23384	261
ebooks/23384	1727
ebooks/23384	68
ebooks/23384	1706
ebooks/23384	5728
ebooks/23384	229
ebooks/23384	574
ebooks/23384	1340
ebooks/23384	11486
ebooks/23384	4005
ebooks/23385	10611
ebooks/23385	11554
ebooks/23385	11555
ebooks/23385	1341
ebooks/23385	10612
ebooks/23385	68
ebooks/23386	7829
ebooks/23386	261
ebooks/23386	1155
ebooks/23386	573
ebooks/23386	1706
ebooks/23386	68
ebooks/23386	5551
ebooks/23386	3887
ebooks/23386	574
ebooks/23387	574
ebooks/23387	68
ebooks/23387	1155
ebooks/23387	1706
ebooks/23387	575
ebooks/23387	261
ebooks/23387	1341
ebooks/23387	3643
ebooks/23388	68
ebooks/23388	3223
ebooks/23388	11545
ebooks/23388	11556
ebooks/23388	11557
ebooks/23389	11558
ebooks/23389	96
ebooks/23389	11559
ebooks/23389	11560
ebooks/2339	234
ebooks/2339	11538
ebooks/2339	427
ebooks/23390	7
ebooks/23390	199
ebooks/23391	365
ebooks/23391	5612
ebooks/23391	25
ebooks/23392	7
ebooks/23392	279
ebooks/23393	3727
ebooks/23393	244
ebooks/23393	68
ebooks/23393	790
ebooks/23394	279
ebooks/23394	7
ebooks/23395	8625
ebooks/23395	163
ebooks/23396	1854
ebooks/23396	1830
ebooks/23396	1179
ebooks/23396	10045
ebooks/23396	208
ebooks/23397	11561
ebooks/23397	11562
ebooks/23397	68
ebooks/23398	68
ebooks/23398	11563
ebooks/23399	68
ebooks/23399	11564
ebooks/234	620
ebooks/234	7
ebooks/2340	427
ebooks/2340	234
ebooks/23400	6529
ebooks/23400	10
ebooks/23401	68
ebooks/23401	11565
ebooks/23401	1176
ebooks/23402	1940
ebooks/23402	1224
ebooks/23403	886
ebooks/23403	1849
ebooks/23404	6458
ebooks/23404	276
ebooks/23404	68
ebooks/23405	113
ebooks/23405	1909
ebooks/23405	1908
ebooks/23405	68
ebooks/23406	11566
ebooks/23406	11567
ebooks/23406	11568
ebooks/23406	68
ebooks/23407	68
ebooks/23407	11569
ebooks/23407	798
ebooks/23408	25
ebooks/23408	281
ebooks/23408	9995
ebooks/23408	18
ebooks/23409	5893
ebooks/23409	96
ebooks/2341	234
ebooks/2341	427
ebooks/23410	1368
ebooks/23410	281
ebooks/23410	7
ebooks/23410	712
ebooks/23411	281
ebooks/23411	988
ebooks/23411	7
ebooks/23412	988
ebooks/23412	281
ebooks/23412	7
ebooks/23413	11570
ebooks/23413	7
ebooks/23413	281
ebooks/23413	1955
ebooks/23414	988
ebooks/23414	7
ebooks/23414	281
ebooks/23415	429
ebooks/23415	1938
ebooks/23415	4364
ebooks/23415	11571
ebooks/23415	1368
ebooks/23415	7
ebooks/23415	3297
ebooks/23416	7
ebooks/23416	281
ebooks/23416	988
ebooks/23417	281
ebooks/23417	7
ebooks/23417	988
ebooks/23418	988
ebooks/23418	281
ebooks/23418	7
ebooks/23419	7
ebooks/23419	312
ebooks/2342	427
ebooks/2342	234
ebooks/23420	26
ebooks/23420	7
ebooks/23421	923
ebooks/23421	7
ebooks/23421	281
ebooks/23422	133
ebooks/23422	11572
ebooks/23422	3526
ebooks/23422	11573
ebooks/23423	10
ebooks/23423	4806
ebooks/23423	325
ebooks/23424	163
ebooks/23424	11574
ebooks/23424	11575
ebooks/23425	281
ebooks/23425	168
ebooks/23425	1666
ebooks/23425	234
ebooks/23425	7978
ebooks/23426	18
ebooks/23426	281
ebooks/23426	25
ebooks/23427	11576
ebooks/23427	48
ebooks/23428	7329
ebooks/23428	336
ebooks/23428	9872
ebooks/23429	25
ebooks/23429	788
ebooks/23429	281
ebooks/23429	18
ebooks/2343	1263
ebooks/2343	7
ebooks/2343	1127
ebooks/2343	72
ebooks/23430	574
ebooks/23430	6358
ebooks/23430	127
ebooks/23430	68
ebooks/23431	9792
ebooks/23431	11128
ebooks/23431	68
ebooks/23432	72
ebooks/23432	1618
ebooks/23432	113
ebooks/23432	281
ebooks/23433	11515
ebooks/23433	11577
ebooks/23433	68
ebooks/23434	6860
ebooks/23434	662
ebooks/23435	2640
ebooks/23435	8927
ebooks/23436	276
ebooks/23436	68
ebooks/23436	790
ebooks/23437	11578
ebooks/23437	2588
ebooks/23437	11579
ebooks/23437	11580
ebooks/23437	11581
ebooks/23437	8830
ebooks/23438	2938
ebooks/23438	6
ebooks/23439	25
ebooks/23439	18
ebooks/23439	281
ebooks/2344	1263
ebooks/2344	7
ebooks/2344	1127
ebooks/2344	72
ebooks/23440	11582
ebooks/23440	7
ebooks/23440	2259
ebooks/23441	2508
ebooks/23441	28
ebooks/23441	7
ebooks/23441	1938
ebooks/23442	279
ebooks/23442	10
ebooks/23443	9995
ebooks/23443	281
ebooks/23443	25
ebooks/23443	18
ebooks/23444	470
ebooks/23444	1193
ebooks/23444	10
ebooks/23445	25
ebooks/23445	3365
ebooks/23445	66
ebooks/23446	11583
ebooks/23446	1830
ebooks/23446	11584
ebooks/23447	68
ebooks/23447	9495
ebooks/23447	6645
ebooks/23448	1697
ebooks/23448	68
ebooks/23449	2176
ebooks/23449	25
ebooks/23449	11585
ebooks/2345	7
ebooks/2345	1127
ebooks/2345	72
ebooks/2345	1263
ebooks/23450	3317
ebooks/23450	2905
ebooks/23450	4789
ebooks/23451	2136
ebooks/23451	68
ebooks/23451	1652
ebooks/23451	277
ebooks/23452	68
ebooks/23452	4821
ebooks/23453	277
ebooks/23453	68
ebooks/23453	574
ebooks/23454	68
ebooks/23454	2757
ebooks/23454	11128
ebooks/23455	11586
ebooks/23455	68
ebooks/23455	276
ebooks/23456	6824
ebooks/23456	276
ebooks/23456	68
ebooks/23456	6825
ebooks/23457	68
ebooks/23457	276
ebooks/23458	2699
ebooks/23458	60
ebooks/23459	68
ebooks/23459	276
ebooks/2346	7
ebooks/2346	1263
ebooks/2346	1127
ebooks/2346	72
ebooks/23460	11587
ebooks/23460	68
ebooks/23460	277
ebooks/23460	11588
ebooks/23460	11589
ebooks/23460	276
ebooks/23461	234
ebooks/23461	26
ebooks/23462	3540
ebooks/23462	68
ebooks/23463	10
ebooks/23463	281
ebooks/23463	26
ebooks/23464	7
ebooks/23464	6439
ebooks/23464	10949
ebooks/23464	11590
ebooks/23464	11591
ebooks/23465	68
ebooks/23465	11592
ebooks/23466	11593
ebooks/23466	633
ebooks/23467	2757
ebooks/23467	68
ebooks/23467	6459
ebooks/23468	11594
ebooks/23468	11595
ebooks/23468	2565
ebooks/23468	11596
ebooks/23469	11597
ebooks/23469	250
ebooks/23469	11598
ebooks/2347	1263
ebooks/2347	7
ebooks/2347	1127
ebooks/2347	72
ebooks/23470	250
ebooks/23470	11598
ebooks/23470	11597
ebooks/23471	250
ebooks/23471	11598
ebooks/23471	11597
ebooks/23472	11597
ebooks/23472	250
ebooks/23472	11598
ebooks/23473	2768
ebooks/23473	11599
ebooks/23473	4239
ebooks/23474	1464
ebooks/23474	72
ebooks/23474	7
ebooks/23475	7
ebooks/23475	564
ebooks/23475	692
ebooks/23476	2900
ebooks/23476	58
ebooks/23476	11600
ebooks/23477	277
ebooks/23477	68
ebooks/23477	790
ebooks/23478	1393
ebooks/23478	641
ebooks/23478	68
ebooks/23479	11601
ebooks/23479	11602
ebooks/23479	7
ebooks/2348	1263
ebooks/2348	72
ebooks/2348	7
ebooks/2348	1127
ebooks/23480	11603
ebooks/23480	11604
ebooks/23480	68
ebooks/23481	25
ebooks/23481	59
ebooks/23482	798
ebooks/23482	1665
ebooks/23482	68
ebooks/23483	1183
ebooks/23483	4789
ebooks/23483	68
ebooks/23484	19
ebooks/23484	11605
ebooks/23484	11606
ebooks/23485	277
ebooks/23485	11607
ebooks/23485	470
ebooks/23485	68
ebooks/23485	11608
ebooks/23486	10
ebooks/23486	279
ebooks/23487	146
ebooks/23487	11609
ebooks/23487	25
ebooks/23487	9278
ebooks/23488	11610
ebooks/23488	4563
ebooks/23488	250
ebooks/23489	72
ebooks/23489	10
ebooks/2349	7
ebooks/2349	72
ebooks/2349	1263
ebooks/2349	1127
ebooks/23490	10227
ebooks/23490	7
ebooks/23491	2291
ebooks/23491	1341
ebooks/23491	391
ebooks/23491	68
ebooks/23491	2516
ebooks/23491	1155
ebooks/23492	68
ebooks/23492	5364
ebooks/23492	1706
ebooks/23492	6879
ebooks/23492	10570
ebooks/23492	3099
ebooks/23493	11611
ebooks/23493	261
ebooks/23493	68
ebooks/23493	11612
ebooks/23493	5728
ebooks/23494	424
ebooks/23494	1323
ebooks/23494	976
ebooks/23495	11613
ebooks/23495	5913
ebooks/23495	2374
ebooks/23496	1114
ebooks/23496	250
ebooks/23497	3100
ebooks/23497	68
ebooks/23497	10135
ebooks/23497	10130
ebooks/23498	5728
ebooks/23498	68
ebooks/23498	1727
ebooks/23498	574
ebooks/23498	10139
ebooks/23498	7110
ebooks/23498	1706
ebooks/23498	1155
ebooks/23498	261
ebooks/23499	7
ebooks/23499	2799
ebooks/23499	5408
ebooks/23499	5763
ebooks/23499	2798
ebooks/23499	11614
ebooks/23499	229
ebooks/235	25
ebooks/235	11615
ebooks/2350	7
ebooks/2350	72
ebooks/2350	1127
ebooks/2350	1263
ebooks/23500	4902
ebooks/23500	7
ebooks/23501	68
ebooks/23501	277
ebooks/23501	543
ebooks/23501	574
ebooks/23502	220
ebooks/23502	68
ebooks/23502	219
ebooks/23503	68
ebooks/23503	7507
ebooks/23504	68
ebooks/23504	1281
ebooks/23504	1727
ebooks/23504	7829
ebooks/23504	277
ebooks/23504	11616
ebooks/23505	1339
ebooks/23505	68
ebooks/23505	125
ebooks/23505	1728
ebooks/23506	391
ebooks/23506	5249
ebooks/23506	151
ebooks/23506	7
ebooks/23506	168
ebooks/23506	28
ebooks/23506	5250
ebooks/23506	1625
ebooks/23507	1296
ebooks/23507	11617
ebooks/23508	2945
ebooks/23508	4292
ebooks/23508	10
ebooks/23509	281
ebooks/23509	25
ebooks/23509	11618
ebooks/23509	18
ebooks/2351	11619
ebooks/2351	79
ebooks/2351	7
ebooks/2351	612
ebooks/2351	6612
ebooks/23510	25
ebooks/23510	86
ebooks/23510	281
ebooks/23511	1085
ebooks/23511	86
ebooks/23511	25
ebooks/23512	25
ebooks/23512	281
ebooks/23512	86
ebooks/23512	1006
ebooks/23513	1006
ebooks/23513	86
ebooks/23513	281
ebooks/23513	25
ebooks/23514	25
ebooks/23514	924
ebooks/23514	281
ebooks/23514	1006
ebooks/23514	86
ebooks/23515	25
ebooks/23515	1006
ebooks/23515	281
ebooks/23515	86
ebooks/23516	86
ebooks/23516	25
ebooks/23516	1006
ebooks/23517	68
ebooks/23517	3998
ebooks/23517	1338
ebooks/23518	49
ebooks/23518	296
ebooks/23519	819
ebooks/23519	11620
ebooks/23519	11621
ebooks/23519	11622
ebooks/23519	11623
ebooks/2352	5264
ebooks/2352	336
ebooks/23520	508
ebooks/23520	10
ebooks/23521	68
ebooks/23521	790
ebooks/23521	797
ebooks/23522	4064
ebooks/23522	68
ebooks/23523	217
ebooks/23523	2423
ebooks/23523	68
ebooks/23524	655
ebooks/23524	19
ebooks/23524	4229
ebooks/23525	10
ebooks/23525	279
ebooks/23526	7162
ebooks/23526	10
ebooks/23527	68
ebooks/23527	1025
ebooks/23527	11624
ebooks/23528	68
ebooks/23528	6268
ebooks/23528	1524
ebooks/23528	1441
ebooks/23529	2406
ebooks/23529	49
ebooks/23529	2407
ebooks/2353	615
ebooks/2353	7955
ebooks/2353	7
ebooks/23530	281
ebooks/23530	3631
ebooks/23530	229
ebooks/23530	68
ebooks/23531	125
ebooks/23531	68
ebooks/23532	281
ebooks/23532	234
ebooks/23533	173
ebooks/23533	3118
ebooks/23533	1499
ebooks/23534	9004
ebooks/23534	25
ebooks/23534	18
ebooks/23534	366
ebooks/23534	281
ebooks/23535	312
ebooks/23535	18
ebooks/23535	25
ebooks/23535	281
ebooks/23536	68
ebooks/23536	641
ebooks/23536	574
ebooks/23536	125
ebooks/23537	49
ebooks/23537	4320
ebooks/23537	3667
ebooks/23538	279
ebooks/23538	25
ebooks/23539	25
ebooks/23539	7831
ebooks/2354	48
ebooks/2354	716
ebooks/23540	573
ebooks/23540	68
ebooks/23540	257
ebooks/23540	129
ebooks/23540	3889
ebooks/23540	1164
ebooks/23540	574
ebooks/23540	4081
ebooks/23541	217
ebooks/23541	68
ebooks/23542	11625
ebooks/23542	25
ebooks/23543	279
ebooks/23543	811
ebooks/23544	11626
ebooks/23544	11627
ebooks/23545	7
ebooks/23545	692
ebooks/23545	2757
ebooks/23545	68
ebooks/23546	5639
ebooks/23546	11628
ebooks/23546	11629
ebooks/23547	11630
ebooks/23547	11631
ebooks/23547	437
ebooks/23548	1172
ebooks/23548	25
ebooks/23548	4383
ebooks/23549	1172
ebooks/23549	281
ebooks/23549	25
ebooks/2355	11632
ebooks/2355	48
ebooks/2355	11633
ebooks/2355	10093
ebooks/23550	1172
ebooks/23550	281
ebooks/23550	4383
ebooks/23550	25
ebooks/23551	1172
ebooks/23551	281
ebooks/23551	25
ebooks/23552	25
ebooks/23552	1618
ebooks/23552	281
ebooks/23552	8840
ebooks/23553	25
ebooks/23553	1172
ebooks/23553	281
ebooks/23554	25
ebooks/23554	1172
ebooks/23554	281
ebooks/23554	1174
ebooks/23555	1172
ebooks/23555	25
ebooks/23555	281
ebooks/23556	1172
ebooks/23556	25
ebooks/23556	281
ebooks/23557	8840
ebooks/23557	25
ebooks/23557	281
ebooks/23558	11634
ebooks/23558	7
ebooks/23559	184
ebooks/23559	608
ebooks/2356	615
ebooks/2356	429
ebooks/2356	7
ebooks/2356	79
ebooks/2356	11635
ebooks/23560	11636
ebooks/23560	68
ebooks/23561	18
ebooks/23561	25
ebooks/23562	8615
ebooks/23562	84
ebooks/23563	281
ebooks/23563	25
ebooks/23563	18
ebooks/23564	7
ebooks/23564	11637
ebooks/23565	11638
ebooks/23565	2708
ebooks/23565	866
ebooks/23566	68
ebooks/23566	2431
ebooks/23567	10
ebooks/23567	3374
ebooks/23568	25
ebooks/23568	281
ebooks/23568	18
ebooks/23569	68
ebooks/23569	1085
ebooks/2357	25
ebooks/2357	3365
ebooks/23570	68
ebooks/23570	11639
ebooks/23571	18
ebooks/23571	25
ebooks/23571	281
ebooks/23572	49
ebooks/23572	2406
ebooks/23572	2407
ebooks/23573	159
ebooks/23573	2721
ebooks/23573	11640
ebooks/23574	335
ebooks/23574	336
ebooks/23575	68
ebooks/23575	11641
ebooks/23575	11642
ebooks/23575	10350
ebooks/23576	68
ebooks/23576	662
ebooks/23576	11643
ebooks/23577	68
ebooks/23577	11644
ebooks/23577	10131
ebooks/23577	1727
ebooks/23577	1341
ebooks/23577	11645
ebooks/23577	732
ebooks/23577	1525
ebooks/23577	261
ebooks/23578	68
ebooks/23578	2431
ebooks/23579	7169
ebooks/23579	7166
ebooks/23579	7168
ebooks/23579	243
ebooks/23579	7167
ebooks/2358	11646
ebooks/2358	25
ebooks/2358	72
ebooks/2358	1740
ebooks/23580	6
ebooks/23580	6258
ebooks/23581	1425
ebooks/23581	11647
ebooks/23582	3502
ebooks/23582	10
ebooks/23583	10
ebooks/23583	26
ebooks/23584	256
ebooks/23584	25
ebooks/23584	277
ebooks/23584	68
ebooks/23585	11648
ebooks/23585	7945
ebooks/23586	84
ebooks/23586	11649
ebooks/23586	6557
ebooks/23587	11650
ebooks/23587	11651
ebooks/23587	11652
ebooks/23587	11653
ebooks/23587	11654
ebooks/23587	11655
ebooks/23587	7340
ebooks/23588	25
ebooks/23588	281
ebooks/23588	18
ebooks/23589	2771
ebooks/23589	10
ebooks/2359	201
ebooks/2359	2104
ebooks/2359	7
ebooks/23590	11656
ebooks/23590	10
ebooks/23591	25
ebooks/23591	18
ebooks/23592	281
ebooks/23592	18
ebooks/23592	25
ebooks/23593	7303
ebooks/23593	11657
ebooks/23593	3316
ebooks/23593	7529
ebooks/23593	1324
ebooks/23594	11494
ebooks/23594	68
ebooks/23595	11321
ebooks/23595	1040
ebooks/23595	11658
ebooks/23595	60
ebooks/23595	1651
ebooks/23596	11659
ebooks/23596	11660
ebooks/23596	11661
ebooks/23596	155
ebooks/23597	352
ebooks/23597	7
ebooks/23598	68
ebooks/23598	797
ebooks/23599	25
ebooks/23599	281
ebooks/23599	8614
ebooks/23599	10978
ebooks/23599	9293
ebooks/23599	18
ebooks/236	973
ebooks/236	281
ebooks/236	8862
ebooks/236	11662
ebooks/236	1403
ebooks/236	7
ebooks/236	1896
ebooks/236	8861
ebooks/236	11663
ebooks/236	6672
ebooks/2360	391
ebooks/2360	229
ebooks/2360	10381
ebooks/2360	11664
ebooks/2360	854
ebooks/2360	220
ebooks/2360	7
ebooks/2360	11665
ebooks/2360	11666
ebooks/23600	10
ebooks/23600	7244
ebooks/23600	5621
ebooks/23601	8337
ebooks/23601	173
ebooks/23601	6039
ebooks/23602	1155
ebooks/23602	574
ebooks/23602	68
ebooks/23602	1727
ebooks/23603	8147
ebooks/23603	147
ebooks/23603	3024
ebooks/23603	25
ebooks/23603	1625
ebooks/23603	11667
ebooks/23604	296
ebooks/23604	49
ebooks/23605	2997
ebooks/23605	250
ebooks/23606	25
ebooks/23606	26
ebooks/23607	242
ebooks/23607	25
ebooks/23607	11668
ebooks/23607	11669
ebooks/23607	149
ebooks/23608	11670
ebooks/23608	811
ebooks/23609	4131
ebooks/23609	138
ebooks/23609	1898
ebooks/23609	139
ebooks/2361	11671
ebooks/2361	1684
ebooks/23610	6375
ebooks/23610	424
ebooks/23611	8538
ebooks/23611	6376
ebooks/23611	25
ebooks/23611	7070
ebooks/23611	2068
ebooks/23612	10978
ebooks/23612	25
ebooks/23612	18
ebooks/23612	281
ebooks/23613	633
ebooks/23613	11593
ebooks/23614	7070
ebooks/23614	531
ebooks/23614	25
ebooks/23615	2009
ebooks/23615	424
ebooks/23615	2010
ebooks/23615	11107
ebooks/23616	508
ebooks/23616	10
ebooks/23617	5277
ebooks/23617	5279
ebooks/23617	11672
ebooks/23617	5278
ebooks/23618	11673
ebooks/23618	10
ebooks/23619	4789
ebooks/23619	68
ebooks/23619	1208
ebooks/23619	11674
ebooks/2362	2772
ebooks/2362	11675
ebooks/23620	11676
ebooks/23620	11677
ebooks/23620	10
ebooks/23621	11677
ebooks/23621	10
ebooks/23621	11676
ebooks/23622	1974
ebooks/23622	68
ebooks/23623	7
ebooks/23623	102
ebooks/23623	177
ebooks/23624	3226
ebooks/23624	68
ebooks/23625	11678
ebooks/23625	217
ebooks/23625	470
ebooks/23625	10312
ebooks/23625	555
ebooks/23625	68
ebooks/23626	6272
ebooks/23626	456
ebooks/23627	11679
ebooks/23627	11680
ebooks/23627	732
ebooks/23627	68
ebooks/23627	2473
ebooks/23627	573
ebooks/23628	11203
ebooks/23628	234
ebooks/23629	25
ebooks/23629	26
ebooks/2363	11681
ebooks/2363	1422
ebooks/2363	11682
ebooks/2363	7
ebooks/23630	25
ebooks/23630	26
ebooks/23631	25
ebooks/23631	26
ebooks/23632	26
ebooks/23632	25
ebooks/23633	26
ebooks/23633	25
ebooks/23634	11683
ebooks/23634	244
ebooks/23635	11684
ebooks/23635	11685
ebooks/23635	633
ebooks/23636	25
ebooks/23636	18
ebooks/23637	11686
ebooks/23637	25
ebooks/23637	1006
ebooks/23637	1008
ebooks/23638	7
ebooks/23638	598
ebooks/23638	11687
ebooks/23638	11688
ebooks/23638	663
ebooks/23638	11689
ebooks/23639	16
ebooks/23639	6087
ebooks/2364	11413
ebooks/2364	25
ebooks/2364	53
ebooks/2364	1625
ebooks/23640	11690
ebooks/23640	323
ebooks/23641	1185
ebooks/23641	72
ebooks/23641	25
ebooks/23642	250
ebooks/23642	928
ebooks/23643	11691
ebooks/23643	6933
ebooks/23643	7
ebooks/23643	6934
ebooks/23644	68
ebooks/23644	69
ebooks/23644	7535
ebooks/23644	3402
ebooks/23645	1100
ebooks/23645	68
ebooks/23646	421
ebooks/23646	11692
ebooks/23647	7
ebooks/23647	2935
ebooks/23648	10130
ebooks/23648	1155
ebooks/23648	7
ebooks/23648	10356
ebooks/23648	68
ebooks/23648	10135
ebooks/23649	1183
ebooks/23649	68
ebooks/2365	10
ebooks/2365	53
ebooks/2365	4820
ebooks/2365	1955
ebooks/23650	60
ebooks/23650	11693
ebooks/23651	281
ebooks/23651	18
ebooks/23651	25
ebooks/23652	68
ebooks/23652	11694
ebooks/23652	797
ebooks/23652	11695
ebooks/23653	831
ebooks/23653	7
ebooks/23653	107
ebooks/23654	8466
ebooks/23654	1818
ebooks/23654	6421
ebooks/23654	19
ebooks/23655	4504
ebooks/23655	49
ebooks/23656	8035
ebooks/23656	8036
ebooks/23656	402
ebooks/23656	8037
ebooks/23657	25
ebooks/23657	18
ebooks/23657	220
ebooks/23657	10979
ebooks/23657	9293
ebooks/23658	296
ebooks/23658	49
ebooks/23659	491
ebooks/23659	701
ebooks/2366	11696
ebooks/2366	429
ebooks/2366	4722
ebooks/2366	25
ebooks/2366	1421
ebooks/2366	11697
ebooks/23660	9577
ebooks/23660	184
ebooks/23661	4821
ebooks/23661	6430
ebooks/23661	281
ebooks/23661	68
ebooks/23661	10492
ebooks/23662	416
ebooks/23662	229
ebooks/23662	7
ebooks/23663	374
ebooks/23663	68
ebooks/23664	26
ebooks/23664	25
ebooks/23665	9994
ebooks/23665	1665
ebooks/23665	11698
ebooks/23665	68
ebooks/23665	798
ebooks/23666	11699
ebooks/23666	1668
ebooks/23666	11700
ebooks/23667	6977
ebooks/23667	48
ebooks/23668	2073
ebooks/23668	11701
ebooks/23669	18
ebooks/23669	25
ebooks/23669	281
ebooks/2367	11702
ebooks/2367	11703
ebooks/2367	11704
ebooks/2367	10649
ebooks/2367	11705
ebooks/23670	421
ebooks/23670	281
ebooks/23671	68
ebooks/23671	11706
ebooks/23672	11707
ebooks/23672	243
ebooks/23672	11204
ebooks/23672	11205
ebooks/23673	11708
ebooks/23673	318
ebooks/23673	3870
ebooks/23673	11709
ebooks/23673	11710
ebooks/23674	1704
ebooks/23674	391
ebooks/23674	68
ebooks/23675	2104
ebooks/23675	229
ebooks/23675	102
ebooks/23675	4862
ebooks/23675	25
ebooks/23676	986
ebooks/23676	1640
ebooks/23676	1637
ebooks/23676	7
ebooks/23676	1638
ebooks/23676	1639
ebooks/23676	1447
ebooks/23677	262
ebooks/23677	68
ebooks/23677	132
ebooks/23677	1241
ebooks/23678	25
ebooks/23678	9703
ebooks/23679	594
ebooks/23679	234
ebooks/2368	11711
ebooks/2368	923
ebooks/2368	4325
ebooks/2368	11712
ebooks/2368	7
ebooks/23680	11713
ebooks/23680	138
ebooks/23680	5028
ebooks/23681	25
ebooks/23681	11714
ebooks/23681	11715
ebooks/23682	10093
ebooks/23682	8908
ebooks/23682	1884
ebooks/23683	543
ebooks/23683	7427
ebooks/23683	1246
ebooks/23683	68
ebooks/23683	575
ebooks/23684	352
ebooks/23684	7
ebooks/23686	68
ebooks/23686	11716
ebooks/23687	26
ebooks/23687	10
ebooks/23688	25
ebooks/23688	18
ebooks/23688	281
ebooks/23689	4320
ebooks/23689	49
ebooks/23689	3667
ebooks/2369	375
ebooks/2369	374
ebooks/2369	25
ebooks/2369	1126
ebooks/2369	9183
ebooks/2369	197
ebooks/23690	2407
ebooks/23690	2406
ebooks/23690	49
ebooks/23691	633
ebooks/23691	7384
ebooks/23691	9034
ebooks/23691	9114
ebooks/23692	3131
ebooks/23692	4887
ebooks/23692	598
ebooks/23693	11717
ebooks/23693	68
ebooks/23693	573
ebooks/23693	9198
ebooks/23694	499
ebooks/23694	281
ebooks/23694	25
ebooks/23695	168
ebooks/23695	25
ebooks/23695	281
ebooks/23695	53
ebooks/23696	281
ebooks/23696	25
ebooks/23696	3186
ebooks/23697	11718
ebooks/23697	25
ebooks/23697	9072
ebooks/23697	281
ebooks/23698	10488
ebooks/23698	9273
ebooks/23698	25
ebooks/23698	281
ebooks/23699	4509
ebooks/23699	25
ebooks/23699	2812
ebooks/23699	281
ebooks/237	11719
ebooks/237	11720
ebooks/237	16
ebooks/237	11721
ebooks/237	8469
ebooks/237	10729
ebooks/2370	11722
ebooks/2370	10339
ebooks/2370	2105
ebooks/2370	7
ebooks/2370	79
ebooks/2370	8128
ebooks/2370	427
ebooks/23700	3801
ebooks/23700	3799
ebooks/23700	1460
ebooks/23700	3800
ebooks/23700	10
ebooks/23701	281
ebooks/23701	1421
ebooks/23701	25
ebooks/23702	25
ebooks/23702	7830
ebooks/23702	281
ebooks/23703	1421
ebooks/23703	281
ebooks/23703	25
ebooks/23703	9072
ebooks/23704	195
ebooks/23704	11723
ebooks/23704	2518
ebooks/23704	242
ebooks/23704	7
ebooks/23704	11724
ebooks/23704	11725
ebooks/23704	11726
ebooks/23705	60
ebooks/23705	11727
ebooks/23705	11728
ebooks/23705	138
ebooks/23706	11729
ebooks/23706	220
ebooks/23706	11730
ebooks/23706	375
ebooks/23706	7
ebooks/23706	374
ebooks/23707	4173
ebooks/23707	37
ebooks/23708	7150
ebooks/23708	662
ebooks/23708	8591
ebooks/23709	662
ebooks/23709	2500
ebooks/2371	25
ebooks/2371	72
ebooks/23710	11731
ebooks/23710	10059
ebooks/23710	11732
ebooks/23710	574
ebooks/23710	125
ebooks/23710	543
ebooks/23710	1380
ebooks/23710	2977
ebooks/23710	2808
ebooks/23710	68
ebooks/23710	105
ebooks/23711	732
ebooks/23711	540
ebooks/23711	4359
ebooks/23711	104
ebooks/23711	69
ebooks/23711	68
ebooks/23712	25
ebooks/23712	620
ebooks/23712	169
ebooks/23712	229
ebooks/23712	11733
ebooks/23712	11734
ebooks/23712	975
ebooks/23713	2207
ebooks/23713	8964
ebooks/23713	18
ebooks/23713	8963
ebooks/23713	25
ebooks/23714	1482
ebooks/23714	11643
ebooks/23714	662
ebooks/23715	18
ebooks/23715	25
ebooks/23716	1545
ebooks/23716	1546
ebooks/23716	68
ebooks/23716	7
ebooks/23716	277
ebooks/23716	620
ebooks/23717	1690
ebooks/23717	11735
ebooks/23717	68
ebooks/23717	7
ebooks/23718	620
ebooks/23718	1545
ebooks/23718	68
ebooks/23718	7
ebooks/23718	1546
ebooks/23718	277
ebooks/23719	6
ebooks/23719	3202
ebooks/2372	470
ebooks/2372	11736
ebooks/2372	4612
ebooks/2372	226
ebooks/2372	25
ebooks/23720	16
ebooks/23720	6907
ebooks/23721	96
ebooks/23721	11737
ebooks/23722	7
ebooks/23722	10855
ebooks/23723	6956
ebooks/23723	3801
ebooks/23723	429
ebooks/23723	72
ebooks/23723	620
ebooks/23723	7
ebooks/23724	2192
ebooks/23724	799
ebooks/23724	432
ebooks/23724	25
ebooks/23725	573
ebooks/23725	261
ebooks/23725	229
ebooks/23725	575
ebooks/23725	4400
ebooks/23725	68
ebooks/23725	732
ebooks/23725	574
ebooks/23726	296
ebooks/23726	49
ebooks/23727	151
ebooks/23727	7
ebooks/23727	1627
ebooks/23727	11738
ebooks/23727	168
ebooks/23727	28
ebooks/23727	11739
ebooks/23728	2472
ebooks/23728	68
ebooks/23729	11740
ebooks/23729	5439
ebooks/23729	11741
ebooks/23729	11742
ebooks/2373	11293
ebooks/2373	4112
ebooks/2373	141
ebooks/23730	25
ebooks/23730	11743
ebooks/23730	146
ebooks/23731	2207
ebooks/23731	25
ebooks/23731	18
ebooks/23732	6218
ebooks/23732	7
ebooks/23733	866
ebooks/23733	11744
ebooks/23734	2862
ebooks/23734	49
ebooks/23735	4821
ebooks/23735	790
ebooks/23735	68
ebooks/23736	26
ebooks/23736	7
ebooks/23737	68
ebooks/23737	217
ebooks/23738	11745
ebooks/23738	25
ebooks/23739	9937
ebooks/23739	7
ebooks/23739	9938
ebooks/2374	7
ebooks/2374	7408
ebooks/23740	811
ebooks/23740	11746
ebooks/23741	25
ebooks/23741	26
ebooks/23742	68
ebooks/23742	11747
ebooks/23742	6977
ebooks/23742	48
ebooks/23743	171
ebooks/23743	49
ebooks/23744	10252
ebooks/23744	68
ebooks/23745	26
ebooks/23745	25
ebooks/23746	49
ebooks/23746	296
ebooks/23747	1069
ebooks/23747	866
ebooks/23747	3912
ebooks/23747	6348
ebooks/23748	157
ebooks/23748	2008
ebooks/23749	11748
ebooks/23749	10625
ebooks/23749	25
ebooks/23749	7070
ebooks/2375	557
ebooks/2375	1098
ebooks/2375	3979
ebooks/2375	1099
ebooks/2375	2272
ebooks/2375	10
ebooks/23750	2996
ebooks/23750	2664
ebooks/23751	68
ebooks/23751	11749
ebooks/23751	9576
ebooks/23752	3800
ebooks/23752	25
ebooks/23752	11750
ebooks/23753	692
ebooks/23753	7
ebooks/23754	9037
ebooks/23754	1390
ebooks/23754	11751
ebooks/23755	3819
ebooks/23755	662
ebooks/23756	60
ebooks/23756	2374
ebooks/23756	11752
ebooks/23756	11753
ebooks/23756	11754
ebooks/23756	11755
ebooks/23757	26
ebooks/23757	7
ebooks/23758	11756
ebooks/23758	10420
ebooks/23758	2473
ebooks/23758	732
ebooks/23758	68
ebooks/23758	4536
ebooks/23758	1164
ebooks/23758	4777
ebooks/23758	11021
ebooks/23758	394
ebooks/23759	803
ebooks/23759	234
ebooks/2376	11757
ebooks/2376	11758
ebooks/2376	157
ebooks/2376	722
ebooks/2376	8547
ebooks/23760	296
ebooks/23760	49
ebooks/23761	11759
ebooks/23761	113
ebooks/23762	18
ebooks/23762	281
ebooks/23762	25
ebooks/23763	1167
ebooks/23763	68
ebooks/23763	1612
ebooks/23763	948
ebooks/23763	11760
ebooks/23764	25
ebooks/23764	18
ebooks/23764	281
ebooks/23765	5728
ebooks/23765	229
ebooks/23765	68
ebooks/23765	470
ebooks/23765	277
ebooks/23766	68
ebooks/23766	11761
ebooks/23766	574
ebooks/23766	1164
ebooks/23767	25
ebooks/23767	281
ebooks/23767	18
ebooks/23768	11318
ebooks/23768	25
ebooks/23769	11762
ebooks/23769	11763
ebooks/23769	7718
ebooks/2377	9077
ebooks/2377	2318
ebooks/2377	25
ebooks/2377	3388
ebooks/2377	8636
ebooks/23770	11700
ebooks/23770	11699
ebooks/23770	1668
ebooks/23771	25
ebooks/23771	1696
ebooks/23771	734
ebooks/23771	2489
ebooks/23772	58
ebooks/23772	1182
ebooks/23773	1341
ebooks/23773	6192
ebooks/23773	68
ebooks/23773	574
ebooks/23773	2291
ebooks/23774	594
ebooks/23774	234
ebooks/23775	9483
ebooks/23775	9484
ebooks/23775	10636
ebooks/23775	11764
ebooks/23775	9395
ebooks/23776	11765
ebooks/23776	70
ebooks/23776	6115
ebooks/23777	11766
ebooks/23777	2565
ebooks/23778	25
ebooks/23778	3297
ebooks/23779	11767
ebooks/23779	11768
ebooks/23779	11769
ebooks/23779	68
ebooks/23779	732
ebooks/2378	16
ebooks/2378	11770
ebooks/2378	11771
ebooks/23780	68
ebooks/23780	11772
ebooks/23781	11772
ebooks/23781	68
ebooks/23782	5509
ebooks/23782	68
ebooks/23782	3725
ebooks/23783	281
ebooks/23783	7
ebooks/23783	926
ebooks/23784	4722
ebooks/23784	1697
ebooks/23784	7
ebooks/23784	151
ebooks/23784	11773
ebooks/23784	768
ebooks/23784	499
ebooks/23785	1246
ebooks/23785	68
ebooks/23785	732
ebooks/23786	1729
ebooks/23786	68
ebooks/23787	1587
ebooks/23787	68
ebooks/23787	234
ebooks/23787	244
ebooks/23788	581
ebooks/23788	7
ebooks/23789	25
ebooks/23789	26
ebooks/2379	986
ebooks/2379	7
ebooks/2379	11774
ebooks/2379	11775
ebooks/23790	18
ebooks/23790	25
ebooks/23791	25
ebooks/23791	18
ebooks/23791	281
ebooks/23791	272
ebooks/23792	11776
ebooks/23792	7070
ebooks/23792	6924
ebooks/23792	25
ebooks/23793	26
ebooks/23793	113
ebooks/23794	2757
ebooks/23794	797
ebooks/23794	68
ebooks/23794	692
ebooks/23795	25
ebooks/23795	28
ebooks/23795	3748
ebooks/23796	26
ebooks/23796	234
ebooks/23797	7
ebooks/23797	26
ebooks/23798	3530
ebooks/23798	3531
ebooks/23799	7686
ebooks/23799	18
ebooks/23799	25
ebooks/23799	281
ebooks/238	68
ebooks/238	25
ebooks/238	79
ebooks/2380	234
ebooks/2380	1587
ebooks/23800	4734
ebooks/23800	1476
ebooks/23800	11777
ebooks/23801	3033
ebooks/23801	3035
ebooks/23801	3034
ebooks/23801	8199
ebooks/23801	633
ebooks/23802	2221
ebooks/23802	49
ebooks/23803	25
ebooks/23803	1185
ebooks/23804	1185
ebooks/23804	25
ebooks/23805	25
ebooks/23805	1185
ebooks/23806	25
ebooks/23806	1185
ebooks/23807	25
ebooks/23807	1185
ebooks/23808	1185
ebooks/23808	25
ebooks/23809	25
ebooks/23809	1185
ebooks/2381	692
ebooks/2381	201
ebooks/2381	7
ebooks/23810	168
ebooks/23810	151
ebooks/23810	25
ebooks/23810	766
ebooks/23810	434
ebooks/23810	11778
ebooks/23810	1808
ebooks/23810	8443
ebooks/23810	11779
ebooks/23810	28
ebooks/23810	11780
ebooks/23811	68
ebooks/23811	277
ebooks/23811	574
ebooks/23812	234
ebooks/23812	11781
ebooks/23813	5439
ebooks/23813	11782
ebooks/23814	11783
ebooks/23814	10499
ebooks/23814	323
ebooks/23815	296
ebooks/23815	49
ebooks/23816	491
ebooks/23816	11784
ebooks/23817	11785
ebooks/23817	2724
ebooks/23818	11786
ebooks/23818	11787
ebooks/23818	2724
ebooks/23819	11788
ebooks/23819	10
ebooks/23819	11789
ebooks/23819	826
ebooks/2382	11790
ebooks/2382	11791
ebooks/2382	819
ebooks/2382	11792
ebooks/23820	4664
ebooks/23820	608
ebooks/23820	184
ebooks/23821	7
ebooks/23821	11793
ebooks/23821	11794
ebooks/23821	391
ebooks/23822	11795
ebooks/23822	2724
ebooks/23823	11796
ebooks/23823	701
ebooks/23823	2724
ebooks/23823	491
ebooks/23823	11797
ebooks/23824	2724
ebooks/23824	11798
ebooks/23825	2724
ebooks/23825	11787
ebooks/23826	12
ebooks/23826	11799
ebooks/23826	11800
ebooks/23826	11801
ebooks/23826	11802
ebooks/23827	11803
ebooks/23827	2724
ebooks/23828	3033
ebooks/23828	11804
ebooks/23828	3218
ebooks/23828	96
ebooks/23828	11805
ebooks/23828	11806
ebooks/23828	11807
ebooks/23829	25
ebooks/23829	1705
ebooks/23829	68
ebooks/2383	11808
ebooks/2383	10855
ebooks/2383	7
ebooks/2383	7305
ebooks/23830	10
ebooks/23830	26
ebooks/23830	281
ebooks/23831	25
ebooks/23831	18
ebooks/23832	2837
ebooks/23832	1126
ebooks/23832	25
ebooks/23832	4833
ebooks/23832	2489
ebooks/23833	1309
ebooks/23833	11809
ebooks/23833	5337
ebooks/23834	11810
ebooks/23834	159
ebooks/23835	11811
ebooks/23835	2724
ebooks/23835	11798
ebooks/23836	7
ebooks/23836	900
ebooks/23837	234
ebooks/23837	3759
ebooks/23838	2724
ebooks/23838	11812
ebooks/23839	323
ebooks/23839	10499
ebooks/23839	11784
ebooks/2384	924
ebooks/2384	11813
ebooks/2384	25
ebooks/23840	323
ebooks/23840	11814
ebooks/23841	159
ebooks/23841	11815
ebooks/23842	11812
ebooks/23842	2724
ebooks/23843	2724
ebooks/23843	11787
ebooks/23844	11816
ebooks/23844	7945
ebooks/23845	18
ebooks/23845	25
ebooks/23846	11817
ebooks/23846	866
ebooks/23847	1665
ebooks/23847	68
ebooks/23847	276
ebooks/23848	3817
ebooks/23848	11818
ebooks/23849	2724
ebooks/23849	11819
ebooks/23849	11820
ebooks/2385	4103
ebooks/2385	25
ebooks/2385	11821
ebooks/23850	11787
ebooks/23850	2724
ebooks/23850	11822
ebooks/23851	11823
ebooks/23851	11824
ebooks/23851	9483
ebooks/23852	11825
ebooks/23852	387
ebooks/23853	6192
ebooks/23853	8347
ebooks/23853	7507
ebooks/23853	1727
ebooks/23853	261
ebooks/23853	7
ebooks/23853	1706
ebooks/23853	68
ebooks/23854	990
ebooks/23854	7798
ebooks/23855	4572
ebooks/23855	11826
ebooks/23856	25
ebooks/23856	28
ebooks/23857	1296
ebooks/23857	11827
ebooks/23857	11828
ebooks/23858	7527
ebooks/23858	157
ebooks/23858	321
ebooks/23859	611
ebooks/23859	25
ebooks/2386	675
ebooks/2386	1070
ebooks/2386	4527
ebooks/23860	491
ebooks/23860	701
ebooks/23860	7077
ebooks/23861	208
ebooks/23861	173
ebooks/23862	9466
ebooks/23862	783
ebooks/23863	11812
ebooks/23863	5610
ebooks/23863	11829
ebooks/23863	2724
ebooks/23863	8154
ebooks/23864	3103
ebooks/23864	2768
ebooks/23864	3104
ebooks/23865	11787
ebooks/23865	2724
ebooks/23865	11830
ebooks/23865	11831
ebooks/23866	797
ebooks/23866	2540
ebooks/23866	68
ebooks/23867	2724
ebooks/23867	11787
ebooks/23868	18
ebooks/23868	25
ebooks/23868	281
ebooks/23869	574
ebooks/23869	555
ebooks/23869	554
ebooks/23869	277
ebooks/23869	68
ebooks/2387	11832
ebooks/2387	25
ebooks/2387	419
ebooks/2387	11833
ebooks/23870	4417
ebooks/23870	11834
ebooks/23871	25
ebooks/23871	1381
ebooks/23871	4621
ebooks/23871	68
ebooks/23871	3226
ebooks/23872	18
ebooks/23872	25
ebooks/23872	281
ebooks/23872	8690
ebooks/23873	11835
ebooks/23873	2724
ebooks/23874	374
ebooks/23874	7
ebooks/23875	598
ebooks/23875	11836
ebooks/23876	2952
ebooks/23876	11837
ebooks/23876	159
ebooks/23876	11838
ebooks/23877	11839
ebooks/23877	2724
ebooks/23878	2724
ebooks/23878	11787
ebooks/23879	10
ebooks/23879	11840
ebooks/2388	990
ebooks/2388	6741
ebooks/2388	11841
ebooks/2388	2006
ebooks/2388	4658
ebooks/23880	48
ebooks/23880	11842
ebooks/23881	113
ebooks/23881	11843
ebooks/23881	11844
ebooks/23881	11845
ebooks/23882	18
ebooks/23882	25
ebooks/23883	11846
ebooks/23883	598
ebooks/23884	18
ebooks/23884	281
ebooks/23884	25
ebooks/23885	25
ebooks/23885	72
ebooks/23886	25
ebooks/23886	79
ebooks/23886	168
ebooks/23886	1243
ebooks/23887	68
ebooks/23887	1694
ebooks/23887	221
ebooks/23888	2764
ebooks/23888	11681
ebooks/23888	68
ebooks/23888	6672
ebooks/23889	25
ebooks/23889	18
ebooks/2389	3028
ebooks/2389	7
ebooks/23890	281
ebooks/23890	234
ebooks/23891	234
ebooks/23891	227
ebooks/23892	392
ebooks/23892	7
ebooks/23893	7
ebooks/23893	11847
ebooks/23894	104
ebooks/23894	540
ebooks/23894	68
ebooks/23895	797
ebooks/23895	68
ebooks/23896	410
ebooks/23896	11848
ebooks/23896	7
ebooks/23896	6956
ebooks/23896	7020
ebooks/23896	429
ebooks/23897	798
ebooks/23897	3706
ebooks/23897	692
ebooks/23897	11849
ebooks/23897	2757
ebooks/23897	1690
ebooks/23897	68
ebooks/23897	7
ebooks/23898	8205
ebooks/23898	8206
ebooks/23898	25
ebooks/23899	470
ebooks/23899	68
ebooks/23899	7
ebooks/239	10126
ebooks/239	424
ebooks/2390	6144
ebooks/2390	3530
ebooks/2390	11850
ebooks/2390	11851
ebooks/2390	11852
ebooks/23900	25
ebooks/23900	254
ebooks/23901	78
ebooks/23901	1041
ebooks/23901	25
ebooks/23902	68
ebooks/23902	276
ebooks/23903	8304
ebooks/23903	141
ebooks/23904	11853
ebooks/23904	1390
ebooks/23904	11854
ebooks/23904	11855
ebooks/23905	336
ebooks/23905	7329
ebooks/23905	335
ebooks/23906	11856
ebooks/23906	2724
ebooks/23907	11787
ebooks/23907	2724
ebooks/23908	11857
ebooks/23908	2724
ebooks/23908	11858
ebooks/23909	11859
ebooks/23909	2724
ebooks/2391	68
ebooks/2391	1524
ebooks/23910	11858
ebooks/23910	2724
ebooks/23911	11860
ebooks/23911	159
ebooks/23912	2724
ebooks/23912	3178
ebooks/23913	990
ebooks/23913	11861
ebooks/23915	11862
ebooks/23915	5337
ebooks/23916	68
ebooks/23916	104
ebooks/23916	540
ebooks/23917	986
ebooks/23917	4089
ebooks/23917	7
ebooks/23918	68
ebooks/23918	574
ebooks/23919	89
ebooks/23919	11863
ebooks/2392	25
ebooks/2392	1524
ebooks/2392	2424
ebooks/2392	68
ebooks/23920	281
ebooks/23920	3075
ebooks/23920	25
ebooks/23920	18
ebooks/23920	375
ebooks/23921	1237
ebooks/23921	11864
ebooks/23922	169
ebooks/23922	68
ebooks/23922	5763
ebooks/23922	9072
ebooks/23922	7
ebooks/23923	199
ebooks/23923	25
ebooks/23923	11865
ebooks/23924	146
ebooks/23924	7
ebooks/23925	662
ebooks/23925	6777
ebooks/23926	5721
ebooks/23926	68
ebooks/23926	4725
ebooks/23927	11866
ebooks/23927	2754
ebooks/23927	25
ebooks/23927	3749
ebooks/23928	18
ebooks/23928	281
ebooks/23928	25
ebooks/23929	18
ebooks/23929	25
ebooks/23929	11867
ebooks/2393	68
ebooks/2393	1524
ebooks/2393	25
ebooks/23930	281
ebooks/23930	18
ebooks/23930	3075
ebooks/23930	25
ebooks/23931	18
ebooks/23931	281
ebooks/23931	25
ebooks/23932	335
ebooks/23932	7329
ebooks/23932	336
ebooks/23933	7097
ebooks/23933	25
ebooks/23933	390
ebooks/23933	7096
ebooks/23933	1579
ebooks/23933	68
ebooks/23934	254
ebooks/23934	7
ebooks/23935	691
ebooks/23935	692
ebooks/23935	7
ebooks/23936	439
ebooks/23936	392
ebooks/23936	2614
ebooks/23936	7
ebooks/23936	68
ebooks/23936	391
ebooks/23937	790
ebooks/23937	201
ebooks/23937	7
ebooks/23937	68
ebooks/23937	4821
ebooks/23938	11868
ebooks/23938	2724
ebooks/23939	508
ebooks/23939	10
ebooks/2394	816
ebooks/2394	2963
ebooks/2394	819
ebooks/23940	508
ebooks/23940	440
ebooks/23940	147
ebooks/23940	4773
ebooks/23940	11869
ebooks/23940	2539
ebooks/23940	10
ebooks/23941	68
ebooks/23941	11870
ebooks/23941	6977
ebooks/23941	48
ebooks/23942	25
ebooks/23942	18
ebooks/23942	2791
ebooks/23942	281
ebooks/23943	8372
ebooks/23943	68
ebooks/23944	3380
ebooks/23944	257
ebooks/23944	68
ebooks/23944	1164
ebooks/23944	732
ebooks/23944	575
ebooks/23945	11871
ebooks/23945	159
ebooks/23946	885
ebooks/23946	7
ebooks/23946	28
ebooks/23947	159
ebooks/23947	11872
ebooks/23948	11873
ebooks/23948	159
ebooks/23948	5072
ebooks/23949	11874
ebooks/23949	37
ebooks/23949	11875
ebooks/2395	11876
ebooks/2395	990
ebooks/2395	2267
ebooks/23950	2724
ebooks/23950	11877
ebooks/23951	11878
ebooks/23951	159
ebooks/23952	26
ebooks/23952	7
ebooks/23953	11142
ebooks/23953	7323
ebooks/23953	1818
ebooks/23953	3261
ebooks/23953	11140
ebooks/23953	11143
ebooks/23953	11141
ebooks/23953	10
ebooks/23954	3727
ebooks/23954	5715
ebooks/23954	244
ebooks/23955	9354
ebooks/23955	68
ebooks/23955	11879
ebooks/23955	6736
ebooks/23955	125
ebooks/23955	5868
ebooks/23955	8809
ebooks/23956	2684
ebooks/23956	1004
ebooks/23956	166
ebooks/23957	5621
ebooks/23957	10
ebooks/23958	163
ebooks/23958	11880
ebooks/23958	8625
ebooks/23959	11881
ebooks/23959	327
ebooks/23959	3261
ebooks/2396	11882
ebooks/2396	122
ebooks/23960	18
ebooks/23960	25
ebooks/23960	11883
ebooks/23960	281
ebooks/23961	10
ebooks/23961	11884
ebooks/23962	2724
ebooks/23962	11885
ebooks/23962	5650
ebooks/23962	8334
ebooks/23962	11858
ebooks/23963	4504
ebooks/23963	49
ebooks/23964	68
ebooks/23964	4359
ebooks/23964	732
ebooks/23964	540
ebooks/23964	69
ebooks/23964	104
ebooks/23965	8708
ebooks/23965	25
ebooks/23965	5105
ebooks/23966	1198
ebooks/23966	25
ebooks/23966	11886
ebooks/23967	7
ebooks/23967	11128
ebooks/23967	2757
ebooks/23968	11887
ebooks/23968	11888
ebooks/23968	11889
ebooks/23968	11890
ebooks/23968	7718
ebooks/23969	25
ebooks/23969	8586
ebooks/23969	8587
ebooks/23969	229
ebooks/23969	1133
ebooks/2397	35
ebooks/2397	11891
ebooks/2397	11892
ebooks/23970	691
ebooks/23970	7
ebooks/23970	692
ebooks/23970	11893
ebooks/23970	6907
ebooks/23971	113
ebooks/23971	1908
ebooks/23972	113
ebooks/23972	11894
ebooks/23972	2582
ebooks/23973	745
ebooks/23973	11895
ebooks/23973	25
ebooks/23973	8351
ebooks/23974	990
ebooks/23974	10498
ebooks/23974	10499
ebooks/23975	9350
ebooks/23975	9352
ebooks/23975	692
ebooks/23975	9351
ebooks/23975	7
ebooks/23976	25
ebooks/23976	7903
ebooks/23976	178
ebooks/23976	229
ebooks/23977	790
ebooks/23977	68
ebooks/23977	10189
ebooks/23977	3725
ebooks/23978	323
ebooks/23978	2290
ebooks/23979	25
ebooks/23979	279
ebooks/2398	5772
ebooks/2398	11896
ebooks/2398	289
ebooks/2398	11897
ebooks/23980	2423
ebooks/23980	68
ebooks/23980	554
ebooks/23981	11898
ebooks/23981	159
ebooks/23981	11899
ebooks/23982	159
ebooks/23982	11898
ebooks/23983	2724
ebooks/23983	499
ebooks/23984	11900
ebooks/23984	84
ebooks/23985	439
ebooks/23985	11901
ebooks/23985	811
ebooks/23986	725
ebooks/23986	3099
ebooks/23986	972
ebooks/23986	4005
ebooks/23986	68
ebooks/23986	1706
ebooks/23987	68
ebooks/23987	1101
ebooks/23988	1422
ebooks/23988	7
ebooks/23989	1164
ebooks/23989	68
ebooks/23989	1246
ebooks/23989	9884
ebooks/2399	7
ebooks/2399	4862
ebooks/2399	11902
ebooks/2399	201
ebooks/23990	499
ebooks/23990	7
ebooks/23990	615
ebooks/23991	11700
ebooks/23991	1668
ebooks/23991	11699
ebooks/23992	68
ebooks/23992	1782
ebooks/23993	7
ebooks/23993	26
ebooks/23993	281
ebooks/23994	11903
ebooks/23994	11904
ebooks/23994	7
ebooks/23995	68
ebooks/23995	10312
ebooks/23995	261
ebooks/23996	25
ebooks/23996	410
ebooks/23996	53
ebooks/23997	421
ebooks/23997	4257
ebooks/23997	4109
ebooks/23998	1222
ebooks/23998	976
ebooks/23998	424
ebooks/23999	104
ebooks/23999	11905
ebooks/23999	68
ebooks/24	11037
ebooks/24	9182
ebooks/24	149
ebooks/24	9185
ebooks/24	1126
ebooks/24	2512
ebooks/24	1466
ebooks/24	102
ebooks/24	25
ebooks/24	9183
ebooks/24	1125
ebooks/240	2540
ebooks/240	281
ebooks/240	26
ebooks/240	25
ebooks/2400	1805
ebooks/2400	3047
ebooks/2400	244
ebooks/2400	11906
ebooks/24000	7
ebooks/24000	168
ebooks/24000	177
ebooks/24000	712
ebooks/24000	542
ebooks/24000	107
ebooks/24001	6985
ebooks/24001	4538
ebooks/24002	11907
ebooks/24002	6
ebooks/24003	1390
ebooks/24003	4114
ebooks/24004	2724
ebooks/24004	11908
ebooks/24005	25
ebooks/24005	18
ebooks/24005	11909
ebooks/24005	147
ebooks/24006	25
ebooks/24006	11910
ebooks/24006	11911
ebooks/24007	6048
ebooks/24007	1036
ebooks/24007	7421
ebooks/24008	662
ebooks/24008	6777
ebooks/24009	662
ebooks/24009	6777
ebooks/2401	19
ebooks/2401	1820
ebooks/2401	11912
ebooks/2401	11913
ebooks/2401	6158
ebooks/2401	6160
ebooks/2401	11914
ebooks/2401	11915
ebooks/24010	10
ebooks/24010	557
ebooks/24010	375
ebooks/24010	2362
ebooks/24011	11916
ebooks/24011	68
ebooks/24011	11917
ebooks/24011	276
ebooks/24012	11918
ebooks/24012	68
ebooks/24012	1183
ebooks/24013	545
ebooks/24013	509
ebooks/24013	11919
ebooks/24013	79
ebooks/24013	68
ebooks/24013	10532
ebooks/24013	1364
ebooks/24014	2382
ebooks/24014	2700
ebooks/24014	25
ebooks/24015	5316
ebooks/24015	68
ebooks/24015	2068
ebooks/24016	11920
ebooks/24016	6432
ebooks/24016	11921
ebooks/24017	11922
ebooks/24017	184
ebooks/24017	5434
ebooks/24018	7070
ebooks/24018	25
ebooks/24018	11923
ebooks/24018	6924
ebooks/24019	11924
ebooks/24019	11925
ebooks/24019	7070
ebooks/24019	11926
ebooks/24019	25
ebooks/2402	1828
ebooks/2402	11927
ebooks/2402	234
ebooks/2402	11928
ebooks/2402	11929
ebooks/24020	149
ebooks/24020	11682
ebooks/24020	11930
ebooks/24020	102
ebooks/24020	11931
ebooks/24020	151
ebooks/24020	11932
ebooks/24020	915
ebooks/24020	11933
ebooks/24020	7
ebooks/24021	11934
ebooks/24021	2724
ebooks/24022	429
ebooks/24022	7
ebooks/24022	6251
ebooks/24022	6252
ebooks/24022	1626
ebooks/24022	1618
ebooks/24022	1547
ebooks/24022	1085
ebooks/24023	157
ebooks/24023	2008
ebooks/24024	4019
ebooks/24024	25
ebooks/24025	104
ebooks/24025	948
ebooks/24025	1380
ebooks/24025	68
ebooks/24026	1618
ebooks/24026	6252
ebooks/24026	1626
ebooks/24026	1547
ebooks/24026	7
ebooks/24026	6251
ebooks/24026	429
ebooks/24026	1085
ebooks/24027	11858
ebooks/24027	2724
ebooks/24028	11935
ebooks/24028	2724
ebooks/24029	2724
ebooks/24029	11787
ebooks/2403	979
ebooks/2403	152
ebooks/2403	11936
ebooks/2403	234
ebooks/2403	11937
ebooks/2403	799
ebooks/24030	68
ebooks/24030	6751
ebooks/24031	8464
ebooks/24031	8463
ebooks/24031	11938
ebooks/24031	10
ebooks/24032	11939
ebooks/24032	11787
ebooks/24032	11940
ebooks/24032	2724
ebooks/24033	146
ebooks/24033	68
ebooks/24033	72
ebooks/24033	10590
ebooks/24033	2292
ebooks/24034	3700
ebooks/24034	7
ebooks/24035	1304
ebooks/24035	392
ebooks/24035	18
ebooks/24035	25
ebooks/24036	6907
ebooks/24036	691
ebooks/24036	7
ebooks/24036	692
ebooks/24036	11941
ebooks/24037	11784
ebooks/24037	701
ebooks/24037	491
ebooks/24038	11942
ebooks/24038	1319
ebooks/24038	3105
ebooks/24039	10499
ebooks/24039	990
ebooks/24039	7798
ebooks/2404	11401
ebooks/2404	11943
ebooks/2404	11944
ebooks/2404	234
ebooks/24040	11784
ebooks/24040	491
ebooks/24040	701
ebooks/24041	2724
ebooks/24041	11945
ebooks/24042	11862
ebooks/24042	2724
ebooks/24043	11946
ebooks/24043	234
ebooks/24044	1569
ebooks/24044	8654
ebooks/24044	237
ebooks/24045	11947
ebooks/24045	11948
ebooks/24045	155
ebooks/24046	11949
ebooks/24046	633
ebooks/24046	11950
ebooks/24046	11951
ebooks/24047	159
ebooks/24047	11952
ebooks/24047	11953
ebooks/24048	7800
ebooks/24048	11954
ebooks/24048	2724
ebooks/24048	11784
ebooks/24049	11955
ebooks/24049	323
ebooks/24049	10499
ebooks/2405	11943
ebooks/2405	11944
ebooks/2405	11401
ebooks/2405	234
ebooks/24050	701
ebooks/24050	491
ebooks/24051	2724
ebooks/24051	11956
ebooks/24051	11957
ebooks/24051	11958
ebooks/24052	2724
ebooks/24052	159
ebooks/24052	11810
ebooks/24053	790
ebooks/24053	68
ebooks/24053	3725
ebooks/24053	10189
ebooks/24054	18
ebooks/24054	25
ebooks/24054	11959
ebooks/24054	2227
ebooks/24055	10499
ebooks/24055	323
ebooks/24055	2724
ebooks/24055	11797
ebooks/24056	491
ebooks/24056	2657
ebooks/24057	6
ebooks/24057	11960
ebooks/24058	11961
ebooks/24058	2724
ebooks/24058	5648
ebooks/24058	5650
ebooks/24059	11962
ebooks/24059	990
ebooks/24059	11963
ebooks/2406	234
ebooks/2406	594
ebooks/24060	2724
ebooks/24060	10064
ebooks/24061	11964
ebooks/24061	11965
ebooks/24061	68
ebooks/24062	2008
ebooks/24062	157
ebooks/24063	243
ebooks/24063	11966
ebooks/24063	11967
ebooks/24064	18
ebooks/24064	10952
ebooks/24064	11968
ebooks/24064	25
ebooks/24065	11969
ebooks/24065	244
ebooks/24066	7
ebooks/24066	11970
ebooks/24066	5499
ebooks/24066	601
ebooks/24066	600
ebooks/24066	60
ebooks/24066	8459
ebooks/24067	122
ebooks/24067	271
ebooks/24068	2724
ebooks/24068	11878
ebooks/24069	1418
ebooks/24069	122
ebooks/2407	1994
ebooks/2407	234
ebooks/2407	4210
ebooks/2407	9165
ebooks/24070	125
ebooks/24070	68
ebooks/24071	137
ebooks/24071	68
ebooks/24072	11971
ebooks/24072	155
ebooks/24073	885
ebooks/24073	7
ebooks/24074	234
ebooks/24074	9166
ebooks/24075	2724
ebooks/24075	3178
ebooks/24076	11972
ebooks/24076	11973
ebooks/24076	5318
ebooks/24077	7573
ebooks/24077	382
ebooks/24077	7574
ebooks/24078	1123
ebooks/24078	2489
ebooks/24078	25
ebooks/24078	8443
ebooks/24079	11787
ebooks/24079	2724
ebooks/2408	9165
ebooks/2408	1994
ebooks/2408	234
ebooks/2408	4210
ebooks/24080	1884
ebooks/24080	2240
ebooks/24081	4109
ebooks/24081	10
ebooks/24082	11974
ebooks/24082	1684
ebooks/24083	7
ebooks/24083	4325
ebooks/24083	292
ebooks/24084	4504
ebooks/24084	49
ebooks/24085	102
ebooks/24085	11975
ebooks/24085	68
ebooks/24086	7496
ebooks/24086	1281
ebooks/24086	68
ebooks/24086	11976
ebooks/24086	1279
ebooks/24087	10730
ebooks/24087	811
ebooks/24088	11977
ebooks/24088	11978
ebooks/24088	866
ebooks/24089	566
ebooks/24089	7
ebooks/2409	11979
ebooks/2409	427
ebooks/2409	234
ebooks/24090	6864
ebooks/24090	234
ebooks/24091	25
ebooks/24091	229
ebooks/24092	60
ebooks/24092	11980
ebooks/24093	10151
ebooks/24093	499
ebooks/24093	366
ebooks/24093	4809
ebooks/24093	25
ebooks/24094	7
ebooks/24094	7172
ebooks/24095	49
ebooks/24095	296
ebooks/24096	508
ebooks/24096	11981
ebooks/24096	10
ebooks/24096	9373
ebooks/24096	920
ebooks/24097	25
ebooks/24097	1783
ebooks/24097	4293
ebooks/24097	1788
ebooks/24098	7945
ebooks/24098	11648
ebooks/24099	11787
ebooks/24099	11862
ebooks/24099	2724
ebooks/241	25
ebooks/241	428
ebooks/241	3029
ebooks/241	149
ebooks/241	9681
ebooks/241	1862
ebooks/241	9682
ebooks/241	9680
ebooks/2410	427
ebooks/2410	4573
ebooks/2410	11979
ebooks/2410	234
ebooks/24100	234
ebooks/24100	11982
ebooks/24101	25
ebooks/24101	151
ebooks/24101	9995
ebooks/24101	281
ebooks/24101	18
ebooks/24102	25
ebooks/24102	72
ebooks/24102	884
ebooks/24103	7
ebooks/24103	107
ebooks/24103	8390
ebooks/24103	149
ebooks/24104	25
ebooks/24104	7685
ebooks/24104	9995
ebooks/24104	18
ebooks/24105	68
ebooks/24105	11983
ebooks/24105	102
ebooks/24105	10242
ebooks/24106	11984
ebooks/24106	7945
ebooks/24107	159
ebooks/24107	329
ebooks/24107	299
ebooks/24107	11985
ebooks/24108	10
ebooks/24108	276
ebooks/24108	68
ebooks/24108	2540
ebooks/24109	281
ebooks/24109	114
ebooks/24109	151
ebooks/24109	11986
ebooks/2411	234
ebooks/2411	427
ebooks/24110	11987
ebooks/24110	1034
ebooks/24110	221
ebooks/24111	2724
ebooks/24111	11988
ebooks/24112	11989
ebooks/24112	2724
ebooks/24113	2724
ebooks/24113	11862
ebooks/24113	11787
ebooks/24114	11810
ebooks/24114	159
ebooks/24115	234
ebooks/24115	4333
ebooks/24116	680
ebooks/24116	234
ebooks/24117	4789
ebooks/24117	790
ebooks/24117	797
ebooks/24117	277
ebooks/24117	68
ebooks/24117	276
ebooks/24118	25
ebooks/24118	9995
ebooks/24118	18
ebooks/24118	2105
ebooks/24118	281
ebooks/24118	470
ebooks/24119	25
ebooks/24119	1126
ebooks/24119	18
ebooks/24119	470
ebooks/2412	6233
ebooks/2412	11990
ebooks/2412	2453
ebooks/2412	323
ebooks/24120	102
ebooks/24120	11991
ebooks/24120	11992
ebooks/24120	2312
ebooks/24120	195
ebooks/24120	7
ebooks/24120	6882
ebooks/24121	151
ebooks/24121	25
ebooks/24121	18
ebooks/24121	281
ebooks/24121	2791
ebooks/24122	375
ebooks/24122	25
ebooks/24122	18
ebooks/24122	281
ebooks/24123	10
ebooks/24123	2797
ebooks/24124	9273
ebooks/24124	68
ebooks/24125	11993
ebooks/24125	37
ebooks/24125	11994
ebooks/24125	11995
ebooks/24125	11996
ebooks/24125	11997
ebooks/24125	11998
ebooks/24126	11999
ebooks/24126	12000
ebooks/24126	25
ebooks/24126	321
ebooks/24126	5248
ebooks/24127	10
ebooks/24127	5621
ebooks/24128	49
ebooks/24128	4504
ebooks/24129	8715
ebooks/24129	10
ebooks/2413	799
ebooks/2413	2104
ebooks/2413	4766
ebooks/2413	472
ebooks/2413	149
ebooks/2413	4765
ebooks/2413	915
ebooks/2413	10
ebooks/24130	68
ebooks/24130	12001
ebooks/24130	12002
ebooks/24130	277
ebooks/24131	12003
ebooks/24131	923
ebooks/24131	470
ebooks/24131	25
ebooks/24132	1772
ebooks/24132	1049
ebooks/24132	25
ebooks/24132	281
ebooks/24132	304
ebooks/24133	304
ebooks/24133	53
ebooks/24133	25
ebooks/24134	22
ebooks/24134	59
ebooks/24134	271
ebooks/24134	7
ebooks/24135	9995
ebooks/24135	25
ebooks/24135	18
ebooks/24135	7685
ebooks/24135	281
ebooks/24136	2724
ebooks/24136	12004
ebooks/24137	12005
ebooks/24137	12006
ebooks/24137	12007
ebooks/24137	12008
ebooks/24137	159
ebooks/24138	2724
ebooks/24138	11939
ebooks/24139	2724
ebooks/24139	11939
ebooks/2414	804
ebooks/2414	10
ebooks/2414	803
ebooks/24140	12009
ebooks/24140	7
ebooks/24140	102
ebooks/24141	11858
ebooks/24141	11862
ebooks/24141	2724
ebooks/24142	11787
ebooks/24142	2724
ebooks/24143	11898
ebooks/24143	159
ebooks/24144	159
ebooks/24144	11899
ebooks/24144	11898
ebooks/24145	735
ebooks/24145	429
ebooks/24145	151
ebooks/24145	4759
ebooks/24145	7
ebooks/24145	4760
ebooks/24145	18
ebooks/24145	312
ebooks/24146	12010
ebooks/24146	16
ebooks/24146	807
ebooks/24147	633
ebooks/24147	5902
ebooks/24148	25
ebooks/24148	10342
ebooks/24148	12011
ebooks/24149	25
ebooks/24149	281
ebooks/24149	6957
ebooks/24149	12012
ebooks/24149	12013
ebooks/24149	18
ebooks/2415	7326
ebooks/2415	391
ebooks/2415	25
ebooks/24150	12014
ebooks/24150	25
ebooks/24150	18
ebooks/24150	281
ebooks/24151	25
ebooks/24151	18
ebooks/24151	281
ebooks/24152	2310
ebooks/24152	281
ebooks/24152	25
ebooks/24152	18
ebooks/24152	12015
ebooks/24153	12016
ebooks/24153	58
ebooks/24153	12017
ebooks/24154	11839
ebooks/24154	2724
ebooks/24155	12018
ebooks/24155	7
ebooks/24156	2724
ebooks/24156	12019
ebooks/24156	11858
ebooks/24157	296
ebooks/24157	49
ebooks/24158	4504
ebooks/24158	49
ebooks/24159	1272
ebooks/24159	12020
ebooks/2416	10455
ebooks/2416	25
ebooks/24160	2762
ebooks/24160	1164
ebooks/24160	574
ebooks/24160	68
ebooks/24160	234
ebooks/24161	25
ebooks/24161	18
ebooks/24161	11166
ebooks/24161	281
ebooks/24161	272
ebooks/24162	11858
ebooks/24162	2724
ebooks/24163	1237
ebooks/24163	11864
ebooks/24163	7212
ebooks/24164	10
ebooks/24164	7725
ebooks/24165	2905
ebooks/24165	12021
ebooks/24165	12022
ebooks/24165	12023
ebooks/24166	25
ebooks/24166	375
ebooks/24166	281
ebooks/24166	18
ebooks/24167	68
ebooks/24167	1579
ebooks/24167	11128
ebooks/24168	104
ebooks/24168	69
ebooks/24168	68
ebooks/24169	2724
ebooks/24169	10064
ebooks/2417	7
ebooks/2417	5706
ebooks/2417	220
ebooks/2417	375
ebooks/24170	117
ebooks/24170	2724
ebooks/24171	12024
ebooks/24171	138
ebooks/24171	139
ebooks/24171	12025
ebooks/24172	1169
ebooks/24172	2552
ebooks/24172	1321
ebooks/24173	234
ebooks/24173	10682
ebooks/24173	12026
ebooks/24173	2114
ebooks/24173	151
ebooks/24174	234
ebooks/24174	168
ebooks/24174	1666
ebooks/24175	12027
ebooks/24175	6032
ebooks/24175	234
ebooks/24175	281
ebooks/24176	948
ebooks/24176	234
ebooks/24176	3611
ebooks/24177	12028
ebooks/24177	25
ebooks/24178	323
ebooks/24178	11814
ebooks/24178	12029
ebooks/24178	6704
ebooks/24178	2724
ebooks/24179	12030
ebooks/24179	122
ebooks/2418	1272
ebooks/2418	12031
ebooks/24180	25
ebooks/24180	18
ebooks/24180	2299
ebooks/24181	25
ebooks/24181	1239
ebooks/24182	4359
ebooks/24182	68
ebooks/24183	12032
ebooks/24183	159
ebooks/24184	3178
ebooks/24184	2724
ebooks/24185	2724
ebooks/24185	11839
ebooks/24186	159
ebooks/24186	4148
ebooks/24186	5259
ebooks/24186	12033
ebooks/24187	25
ebooks/24187	7686
ebooks/24187	281
ebooks/24187	18
ebooks/24187	7685
ebooks/24188	51
ebooks/24188	49
ebooks/24188	52
ebooks/24189	25
ebooks/24189	281
ebooks/24189	620
ebooks/2419	168
ebooks/2419	6295
ebooks/2419	693
ebooks/2419	10
ebooks/2419	6296
ebooks/2419	228
ebooks/24190	157
ebooks/24190	585
ebooks/24191	12034
ebooks/24191	16
ebooks/24191	12035
ebooks/24192	18
ebooks/24192	25
ebooks/24192	151
ebooks/24192	281
ebooks/24193	2724
ebooks/24193	12036
ebooks/24194	157
ebooks/24194	12037
ebooks/24194	12038
ebooks/24194	1004
ebooks/24195	866
ebooks/24195	2708
ebooks/24195	12039
ebooks/24195	12040
ebooks/24195	3826
ebooks/24196	18
ebooks/24196	25
ebooks/24196	375
ebooks/24197	470
ebooks/24197	620
ebooks/24197	7
ebooks/24198	11045
ebooks/24198	3591
ebooks/24198	18
ebooks/24198	25
ebooks/24199	12041
ebooks/24199	7
ebooks/242	149
ebooks/242	9182
ebooks/242	9181
ebooks/242	915
ebooks/242	1364
ebooks/242	1126
ebooks/242	25
ebooks/242	9183
ebooks/242	146
ebooks/242	9185
ebooks/242	9184
ebooks/242	1466
ebooks/2420	234
ebooks/2420	12027
ebooks/2420	281
ebooks/24200	1040
ebooks/24200	60
ebooks/24201	429
ebooks/24201	7
ebooks/24201	72
ebooks/24201	735
ebooks/24201	806
ebooks/24202	375
ebooks/24202	25
ebooks/24202	374
ebooks/24203	49
ebooks/24203	2029
ebooks/24203	3667
ebooks/24204	25
ebooks/24204	137
ebooks/24204	220
ebooks/24205	37
ebooks/24205	12042
ebooks/24205	38
ebooks/24206	2347
ebooks/24206	3611
ebooks/24206	234
ebooks/24207	296
ebooks/24207	49
ebooks/24208	12043
ebooks/24208	5399
ebooks/24208	12044
ebooks/24208	12045
ebooks/24208	633
ebooks/24209	12046
ebooks/24209	12047
ebooks/24209	7
ebooks/24209	12048
ebooks/2421	12049
ebooks/2421	1476
ebooks/24210	7
ebooks/24210	12050
ebooks/24211	9784
ebooks/24211	7
ebooks/24211	416
ebooks/24212	234
ebooks/24212	1666
ebooks/24213	1666
ebooks/24213	234
ebooks/24214	1666
ebooks/24214	234
ebooks/24215	1606
ebooks/24215	7
ebooks/24216	279
ebooks/24216	7
ebooks/24217	508
ebooks/24217	10
ebooks/24217	1150
ebooks/24218	4957
ebooks/24218	951
ebooks/24218	7
ebooks/24219	12051
ebooks/24219	1668
ebooks/2422	4417
ebooks/2422	2061
ebooks/2422	12052
ebooks/24220	25
ebooks/24220	12053
ebooks/24221	281
ebooks/24221	25
ebooks/24221	18
ebooks/24222	377
ebooks/24222	12054
ebooks/24223	12055
ebooks/24223	159
ebooks/24224	2724
ebooks/24224	11787
ebooks/24225	2724
ebooks/24226	12056
ebooks/24226	12057
ebooks/24226	11815
ebooks/24226	159
ebooks/24227	2724
ebooks/24227	11787
ebooks/24228	8851
ebooks/24228	60
ebooks/24228	12058
ebooks/24228	7800
ebooks/24229	12059
ebooks/24229	159
ebooks/2423	602
ebooks/2423	7
ebooks/24230	11858
ebooks/24230	2724
ebooks/24230	11862
ebooks/24231	2724
ebooks/24231	12060
ebooks/24232	2724
ebooks/24232	11784
ebooks/24233	2724
ebooks/24233	11787
ebooks/24234	2724
ebooks/24234	12036
ebooks/24235	256
ebooks/24235	68
ebooks/24236	12061
ebooks/24236	377
ebooks/24236	7562
ebooks/24236	12062
ebooks/24237	12063
ebooks/24237	68
ebooks/24237	277
ebooks/24238	4026
ebooks/24238	12064
ebooks/24238	122
ebooks/24238	551
ebooks/24238	3917
ebooks/24239	11858
ebooks/24239	2724
ebooks/2424	229
ebooks/2424	7
ebooks/2424	392
ebooks/2424	439
ebooks/24240	10499
ebooks/24240	323
ebooks/24241	104
ebooks/24241	540
ebooks/24241	68
ebooks/24242	58
ebooks/24242	12065
ebooks/24242	1182
ebooks/24243	1775
ebooks/24243	12066
ebooks/24244	68
ebooks/24244	8515
ebooks/24245	279
ebooks/24245	10
ebooks/24246	25
ebooks/24246	18
ebooks/24247	10269
ebooks/24247	25
ebooks/24247	18
ebooks/24247	2791
ebooks/24247	281
ebooks/24248	68
ebooks/24248	12067
ebooks/24248	9906
ebooks/24248	3257
ebooks/24249	12068
ebooks/24249	234
ebooks/24249	4917
ebooks/2425	1742
ebooks/2425	25
ebooks/2425	693
ebooks/2425	2601
ebooks/2425	788
ebooks/24250	1284
ebooks/24250	12069
ebooks/24250	155
ebooks/24251	68
ebooks/24251	12070
ebooks/24252	229
ebooks/24252	261
ebooks/24252	68
ebooks/24253	1450
ebooks/24253	237
ebooks/24254	250
ebooks/24254	928
ebooks/24255	35
ebooks/24255	12071
ebooks/24255	6544
ebooks/24256	239
ebooks/24256	238
ebooks/24256	122
ebooks/24257	416
ebooks/24257	25
ebooks/24258	12072
ebooks/24258	7070
ebooks/24258	6924
ebooks/24258	12073
ebooks/24258	25
ebooks/24259	25
ebooks/24259	12074
ebooks/24259	12075
ebooks/24259	12076
ebooks/2426	4573
ebooks/2426	12077
ebooks/2426	468
ebooks/2426	25
ebooks/24260	10
ebooks/24260	12078
ebooks/24261	49
ebooks/24261	4504
ebooks/24262	12079
ebooks/24262	12080
ebooks/24262	12081
ebooks/24262	10
ebooks/24263	661
ebooks/24263	68
ebooks/24263	12082
ebooks/24264	2724
ebooks/24264	12083
ebooks/24264	12084
ebooks/24265	49
ebooks/24265	296
ebooks/24266	1403
ebooks/24266	168
ebooks/24266	3225
ebooks/24266	281
ebooks/24266	2926
ebooks/24266	234
ebooks/24266	2458
ebooks/24266	12085
ebooks/24267	2318
ebooks/24267	3851
ebooks/24267	7
ebooks/24268	258
ebooks/24268	261
ebooks/24268	7496
ebooks/24268	68
ebooks/24268	12086
ebooks/24268	4005
ebooks/24268	11412
ebooks/24268	125
ebooks/24268	1280
ebooks/24269	7213
ebooks/24269	16
ebooks/24269	12087
ebooks/24269	6578
ebooks/2427	12088
ebooks/2427	25
ebooks/2427	1628
ebooks/2427	10048
ebooks/2427	12089
ebooks/24270	7
ebooks/24270	606
ebooks/24271	68
ebooks/24271	1909
ebooks/24271	113
ebooks/24271	6762
ebooks/24271	797
ebooks/24272	12090
ebooks/24272	12091
ebooks/24272	5462
ebooks/24272	12092
ebooks/24272	12093
ebooks/24273	12094
ebooks/24273	12095
ebooks/24273	2724
ebooks/24274	25
ebooks/24274	281
ebooks/24274	7686
ebooks/24274	18
ebooks/24275	281
ebooks/24275	18
ebooks/24275	25
ebooks/24275	366
ebooks/24276	281
ebooks/24276	6870
ebooks/24276	735
ebooks/24276	25
ebooks/24277	10978
ebooks/24277	18
ebooks/24277	25
ebooks/24278	410
ebooks/24278	281
ebooks/24278	169
ebooks/24278	18
ebooks/24278	25
ebooks/24278	197
ebooks/24279	5688
ebooks/24279	234
ebooks/2428	326
ebooks/2428	7
ebooks/24280	12096
ebooks/24280	7
ebooks/24280	12097
ebooks/24280	352
ebooks/24281	1033
ebooks/24281	866
ebooks/24281	2404
ebooks/24282	25
ebooks/24282	18
ebooks/24283	543
ebooks/24283	2137
ebooks/24283	5505
ebooks/24283	10425
ebooks/24283	574
ebooks/24283	575
ebooks/24283	68
ebooks/24284	239
ebooks/24284	238
ebooks/24284	122
ebooks/24285	59
ebooks/24285	25
ebooks/24286	1085
ebooks/24286	12098
ebooks/24286	68
ebooks/24286	277
ebooks/24287	25
ebooks/24287	146
ebooks/24288	2926
ebooks/24288	234
ebooks/24289	12099
ebooks/24289	12100
ebooks/24289	12101
ebooks/24289	12102
ebooks/2429	3388
ebooks/2429	146
ebooks/2429	25
ebooks/2429	281
ebooks/2429	3365
ebooks/24290	7686
ebooks/24290	281
ebooks/24290	18
ebooks/24290	25
ebooks/24291	279
ebooks/24291	10
ebooks/24292	279
ebooks/24292	234
ebooks/24293	271
ebooks/24293	58
ebooks/24293	12103
ebooks/24294	11787
ebooks/24294	2724
ebooks/24295	11958
ebooks/24295	2724
ebooks/24296	250
ebooks/24296	3565
ebooks/24297	25
ebooks/24297	229
ebooks/24297	169
ebooks/24298	1579
ebooks/24298	68
ebooks/24299	3223
ebooks/24299	68
ebooks/24299	229
ebooks/243	4122
ebooks/243	12104
ebooks/243	11368
ebooks/243	421
ebooks/2430	234
ebooks/2430	12105
ebooks/2430	12106
ebooks/24300	10
ebooks/24300	12107
ebooks/24300	4503
ebooks/24300	748
ebooks/24300	12108
ebooks/24300	2889
ebooks/24301	68
ebooks/24301	229
ebooks/24302	18
ebooks/24302	25
ebooks/24302	375
ebooks/24303	12109
ebooks/24303	113
ebooks/24304	122
ebooks/24304	12110
ebooks/24304	8895
ebooks/24305	508
ebooks/24305	10
ebooks/24306	25
ebooks/24306	229
ebooks/24307	12111
ebooks/24307	12112
ebooks/24307	12113
ebooks/24307	12114
ebooks/24307	1032
ebooks/24307	866
ebooks/24308	279
ebooks/24308	113
ebooks/24309	25
ebooks/24309	12115
ebooks/24309	12116
ebooks/2431	7
ebooks/2431	12117
ebooks/24310	7
ebooks/24310	1085
ebooks/24310	885
ebooks/24311	58
ebooks/24311	6292
ebooks/24312	7
ebooks/24312	279
ebooks/24313	201
ebooks/24313	26
ebooks/24313	7
ebooks/24313	926
ebooks/24314	12118
ebooks/24314	12119
ebooks/24314	12120
ebooks/24314	330
ebooks/24315	11023
ebooks/24315	122
ebooks/24315	1315
ebooks/24315	330
ebooks/24315	12121
ebooks/24315	12122
ebooks/24315	23
ebooks/24316	2724
ebooks/24316	12123
ebooks/24316	10064
ebooks/24316	12124
ebooks/24317	12125
ebooks/24317	675
ebooks/24317	4527
ebooks/24317	2699
ebooks/24317	60
ebooks/24318	49
ebooks/24318	296
ebooks/24319	10
ebooks/24319	7725
ebooks/2432	12126
ebooks/2432	149
ebooks/2432	2518
ebooks/2432	7
ebooks/2432	12127
ebooks/24320	826
ebooks/24320	10
ebooks/24321	12128
ebooks/24321	3
ebooks/24321	12129
ebooks/24322	2029
ebooks/24322	2028
ebooks/24323	2029
ebooks/24323	2028
ebooks/24324	49
ebooks/24324	9437
ebooks/24325	12130
ebooks/24325	1044
ebooks/24325	1476
ebooks/24325	12131
ebooks/24325	60
ebooks/24326	113
ebooks/24326	1912
ebooks/24327	11787
ebooks/24327	2724
ebooks/24328	323
ebooks/24328	7112
ebooks/24328	1473
ebooks/24329	68
ebooks/24329	219
ebooks/24329	574
ebooks/24329	69
ebooks/2433	7
ebooks/2433	5105
ebooks/2433	1149
ebooks/2433	242
ebooks/2433	2796
ebooks/24330	12132
ebooks/24330	12133
ebooks/24330	109
ebooks/24331	6907
ebooks/24331	25
ebooks/24332	2699
ebooks/24332	12134
ebooks/24332	12135
ebooks/24332	60
ebooks/24332	12136
ebooks/24333	7
ebooks/24333	615
ebooks/24334	692
ebooks/24334	7
ebooks/24335	102
ebooks/24335	12137
ebooks/24335	25
ebooks/24336	1511
ebooks/24336	12138
ebooks/24336	68
ebooks/24337	12139
ebooks/24337	25
ebooks/24338	37
ebooks/24338	2881
ebooks/24339	12140
ebooks/24339	60
ebooks/2434	5427
ebooks/2434	336
ebooks/24340	335
ebooks/24340	336
ebooks/24341	3912
ebooks/24341	866
ebooks/24342	12141
ebooks/24342	12142
ebooks/24342	12143
ebooks/24342	77
ebooks/24342	2551
ebooks/24343	4504
ebooks/24343	49
ebooks/24344	12144
ebooks/24344	12145
ebooks/24344	633
ebooks/24345	1603
ebooks/24345	424
ebooks/24345	1848
ebooks/24346	8074
ebooks/24346	48
ebooks/24347	69
ebooks/24347	68
ebooks/24348	499
ebooks/24348	25
ebooks/24348	281
ebooks/24348	1368
ebooks/24349	375
ebooks/24349	281
ebooks/24349	25
ebooks/2435	68
ebooks/2435	790
ebooks/2435	245
ebooks/24350	1618
ebooks/24350	281
ebooks/24350	179
ebooks/24350	25
ebooks/24351	151
ebooks/24351	25
ebooks/24351	281
ebooks/24352	12146
ebooks/24352	77
ebooks/24352	12147
ebooks/24352	12148
ebooks/24352	12149
ebooks/24352	12150
ebooks/24352	12151
ebooks/24353	2106
ebooks/24353	168
ebooks/24353	25
ebooks/24354	60
ebooks/24354	61
ebooks/24354	3782
ebooks/24355	234
ebooks/24355	3759
ebooks/24355	6844
ebooks/24355	709
ebooks/24356	12152
ebooks/24356	122
ebooks/24357	296
ebooks/24357	49
ebooks/24358	296
ebooks/24358	49
ebooks/24359	25
ebooks/24359	12153
ebooks/24359	12053
ebooks/24359	107
ebooks/24359	5105
ebooks/2436	4773
ebooks/2436	1838
ebooks/2436	25
ebooks/2436	1631
ebooks/2436	12154
ebooks/2436	12155
ebooks/24360	19
ebooks/24360	6421
ebooks/24360	4873
ebooks/24361	68
ebooks/24361	1974
ebooks/24361	1730
ebooks/24362	783
ebooks/24362	11253
ebooks/24363	692
ebooks/24363	7
ebooks/24364	7
ebooks/24364	692
ebooks/24365	12156
ebooks/24365	424
ebooks/24365	8571
ebooks/24365	12157
ebooks/24366	2565
ebooks/24366	8541
ebooks/24366	35
ebooks/24367	12158
ebooks/24367	1684
ebooks/24367	11974
ebooks/24368	7478
ebooks/24368	12159
ebooks/24368	173
ebooks/24369	508
ebooks/24369	10
ebooks/2437	7
ebooks/2437	2489
ebooks/24370	12160
ebooks/24370	12161
ebooks/24370	25
ebooks/24370	18
ebooks/24370	12162
ebooks/24371	4928
ebooks/24371	234
ebooks/24372	491
ebooks/24372	1179
ebooks/24372	701
ebooks/24373	12163
ebooks/24373	58
ebooks/24374	12164
ebooks/24374	12165
ebooks/24375	7020
ebooks/24375	3428
ebooks/24375	9293
ebooks/24375	25
ebooks/24376	304
ebooks/24376	25
ebooks/24377	159
ebooks/24377	1501
ebooks/24378	2500
ebooks/24378	68
ebooks/24379	68
ebooks/24379	790
ebooks/24379	25
ebooks/2438	25
ebooks/2438	4573
ebooks/24380	281
ebooks/24380	25
ebooks/24380	18
ebooks/24380	375
ebooks/24381	811
ebooks/24381	594
ebooks/24382	281
ebooks/24382	18
ebooks/24382	25
ebooks/24382	10978
ebooks/24383	7323
ebooks/24383	11140
ebooks/24383	3261
ebooks/24383	1818
ebooks/24383	10
ebooks/24383	11141
ebooks/24383	11143
ebooks/24383	11142
ebooks/24384	37
ebooks/24384	38
ebooks/24384	940
ebooks/24385	9102
ebooks/24385	866
ebooks/24386	234
ebooks/24386	26
ebooks/24387	939
ebooks/24387	37
ebooks/24388	11643
ebooks/24388	1482
ebooks/24388	662
ebooks/24389	25
ebooks/24389	168
ebooks/24389	5763
ebooks/2439	250
ebooks/2439	5207
ebooks/2439	5208
ebooks/24390	4729
ebooks/24390	12166
ebooks/24390	234
ebooks/24391	633
ebooks/24391	12167
ebooks/24392	18
ebooks/24392	2474
ebooks/24392	5763
ebooks/24392	25
ebooks/24393	4662
ebooks/24393	7
ebooks/24393	12018
ebooks/24394	7
ebooks/24394	2257
ebooks/24394	3666
ebooks/24394	374
ebooks/24394	885
ebooks/24394	4809
ebooks/24395	2791
ebooks/24395	25
ebooks/24395	18
ebooks/24395	7686
ebooks/24395	7685
ebooks/24396	122
ebooks/24396	12168
ebooks/24397	10978
ebooks/24397	12169
ebooks/24397	18
ebooks/24397	25
ebooks/24398	296
ebooks/24398	49
ebooks/24399	25
ebooks/24399	18
ebooks/24399	281
ebooks/24399	12170
ebooks/244	1263
ebooks/244	72
ebooks/244	1127
ebooks/244	177
ebooks/244	7
ebooks/2440	12171
ebooks/2440	12172
ebooks/2440	48
ebooks/2440	12173
ebooks/2440	12174
ebooks/24400	3034
ebooks/24400	12175
ebooks/24400	12176
ebooks/24400	7570
ebooks/24401	7725
ebooks/24401	10
ebooks/24402	2240
ebooks/24402	402
ebooks/24402	12177
ebooks/24402	12178
ebooks/24402	12179
ebooks/24402	12180
ebooks/24402	243
ebooks/24403	12181
ebooks/24403	277
ebooks/24403	12182
ebooks/24403	68
ebooks/24404	12183
ebooks/24404	35
ebooks/24405	692
ebooks/24405	7
ebooks/24406	1935
ebooks/24406	5513
ebooks/24407	37
ebooks/24407	12184
ebooks/24408	296
ebooks/24408	49
ebooks/24409	6860
ebooks/24409	662
ebooks/2441	7150
ebooks/2441	662
ebooks/2441	8591
ebooks/24410	7624
ebooks/24410	555
ebooks/24410	68
ebooks/24410	1546
ebooks/24411	10
ebooks/24411	279
ebooks/24412	12185
ebooks/24412	2441
ebooks/24413	234
ebooks/24413	8640
ebooks/24413	68
ebooks/24414	296
ebooks/24414	49
ebooks/24415	68
ebooks/24415	543
ebooks/24416	58
ebooks/24416	1501
ebooks/24416	6621
ebooks/24416	9773
ebooks/24416	6739
ebooks/24416	159
ebooks/24417	102
ebooks/24417	25
ebooks/24417	659
ebooks/24418	281
ebooks/24418	6870
ebooks/24418	25
ebooks/24419	12186
ebooks/24419	1830
ebooks/24419	1826
ebooks/24419	1829
ebooks/24419	1105
ebooks/2442	92
ebooks/2442	12187
ebooks/24420	234
ebooks/24420	2195
ebooks/24420	12188
ebooks/24420	3720
ebooks/24421	234
ebooks/24421	12188
ebooks/24421	2195
ebooks/24421	3720
ebooks/24422	11787
ebooks/24422	2724
ebooks/24423	12189
ebooks/24423	1854
ebooks/24423	12190
ebooks/24423	265
ebooks/24424	113
ebooks/24424	12191
ebooks/24424	114
ebooks/24425	234
ebooks/24425	26
ebooks/24426	620
ebooks/24426	25
ebooks/24427	25
ebooks/24427	6859
ebooks/24427	1305
ebooks/24427	168
ebooks/24428	7
ebooks/24428	2073
ebooks/24428	12192
ebooks/24428	2559
ebooks/24429	3902
ebooks/24429	7652
ebooks/24429	5434
ebooks/24429	184
ebooks/24429	12193
ebooks/24429	12194
ebooks/2443	122
ebooks/2443	12195
ebooks/2443	12196
ebooks/24430	10950
ebooks/24430	68
ebooks/24430	1567
ebooks/24430	25
ebooks/24430	9053
ebooks/24430	1808
ebooks/24430	6672
ebooks/24431	68
ebooks/24431	573
ebooks/24431	104
ebooks/24432	321
ebooks/24432	8179
ebooks/24432	113
ebooks/24433	8179
ebooks/24433	321
ebooks/24433	113
ebooks/24434	8179
ebooks/24434	321
ebooks/24434	113
ebooks/24435	12197
ebooks/24435	3330
ebooks/24435	25
ebooks/24435	12198
ebooks/24435	4527
ebooks/24436	7686
ebooks/24436	25
ebooks/24436	6870
ebooks/24437	281
ebooks/24437	574
ebooks/24437	68
ebooks/24438	1069
ebooks/24438	866
ebooks/24439	7570
ebooks/24439	12199
ebooks/24439	60
ebooks/24439	12200
ebooks/2444	12201
ebooks/2444	3963
ebooks/24440	12202
ebooks/24440	7718
ebooks/24440	12203
ebooks/24440	12204
ebooks/24440	12205
ebooks/24441	12206
ebooks/24441	1541
ebooks/24442	12207
ebooks/24442	2640
ebooks/24443	69
ebooks/24443	68
ebooks/24443	10312
ebooks/24443	575
ebooks/24444	10979
ebooks/24444	9293
ebooks/24444	10978
ebooks/24444	18
ebooks/24444	25
ebooks/24445	26
ebooks/24445	10
ebooks/24446	281
ebooks/24446	11793
ebooks/24446	391
ebooks/24446	11794
ebooks/24446	7
ebooks/24447	421
ebooks/24447	6859
ebooks/24448	5169
ebooks/24448	2374
ebooks/24449	6458
ebooks/24449	12208
ebooks/24449	12209
ebooks/24449	352
ebooks/24449	7
ebooks/24449	12210
ebooks/24449	68
ebooks/24449	12211
ebooks/2445	12212
ebooks/2445	2601
ebooks/2445	8459
ebooks/2445	12213
ebooks/2445	12214
ebooks/2445	1911
ebooks/2445	10
ebooks/24450	12215
ebooks/24450	201
ebooks/24450	12216
ebooks/24450	7
ebooks/24451	151
ebooks/24451	25
ebooks/24451	735
ebooks/24452	250
ebooks/24452	4511
ebooks/24452	327
ebooks/24452	6358
ebooks/24452	19
ebooks/24452	5501
ebooks/24452	8058
ebooks/24453	296
ebooks/24453	49
ebooks/24454	219
ebooks/24454	7
ebooks/24454	229
ebooks/24454	68
ebooks/24454	391
ebooks/24455	22
ebooks/24455	11023
ebooks/24455	3896
ebooks/24455	221
ebooks/24456	60
ebooks/24456	48
ebooks/24456	6908
ebooks/24456	12217
ebooks/24456	12218
ebooks/24456	2699
ebooks/24456	12219
ebooks/24456	12220
ebooks/24456	12221
ebooks/24456	12222
ebooks/24456	9501
ebooks/24457	5095
ebooks/24457	6453
ebooks/24457	3218
ebooks/24458	1304
ebooks/24458	884
ebooks/24458	146
ebooks/24458	68
ebooks/24458	25
ebooks/24458	12223
ebooks/24459	68
ebooks/24459	573
ebooks/24459	5510
ebooks/24459	10186
ebooks/24459	5255
ebooks/24459	8913
ebooks/24459	789
ebooks/24459	269
ebooks/24459	10185
ebooks/24459	10193
ebooks/24459	217
ebooks/24459	8912
ebooks/24459	7885
ebooks/24459	10188
ebooks/2446	5832
ebooks/2446	9177
ebooks/2446	12224
ebooks/2446	12225
ebooks/2446	12226
ebooks/2446	234
ebooks/24460	662
ebooks/24460	5866
ebooks/24460	12227
ebooks/24461	159
ebooks/24461	969
ebooks/24461	3506
ebooks/24462	7162
ebooks/24462	10
ebooks/24462	12228
ebooks/24462	8578
ebooks/24463	10
ebooks/24463	6313
ebooks/24464	6313
ebooks/24464	10
ebooks/24465	1025
ebooks/24465	276
ebooks/24465	797
ebooks/24465	68
ebooks/24466	12229
ebooks/24466	12230
ebooks/24466	10
ebooks/24466	12231
ebooks/24467	102
ebooks/24467	234
ebooks/24468	159
ebooks/24468	12232
ebooks/24469	1033
ebooks/24469	866
ebooks/24469	12233
ebooks/24469	12234
ebooks/2447	8544
ebooks/2447	12235
ebooks/2447	9485
ebooks/2447	1651
ebooks/2447	12236
ebooks/2447	9821
ebooks/2447	250
ebooks/24470	1338
ebooks/24470	177
ebooks/24470	7
ebooks/24471	12237
ebooks/24471	402
ebooks/24471	35
ebooks/24471	159
ebooks/24471	8541
ebooks/24471	12238
ebooks/24472	22
ebooks/24472	12239
ebooks/24472	1854
ebooks/24472	12240
ebooks/24472	271
ebooks/24473	68
ebooks/24473	12241
ebooks/24474	49
ebooks/24474	4776
ebooks/24474	68
ebooks/24475	4776
ebooks/24475	49
ebooks/24475	68
ebooks/24476	4776
ebooks/24476	49
ebooks/24476	68
ebooks/24477	49
ebooks/24477	4776
ebooks/24477	68
ebooks/24478	4776
ebooks/24478	49
ebooks/24478	68
ebooks/24479	68
ebooks/24479	49
ebooks/24479	4776
ebooks/2448	12242
ebooks/2448	12243
ebooks/2448	11085
ebooks/2448	12244
ebooks/2448	12245
ebooks/2448	2768
ebooks/2448	12246
ebooks/24480	3277
ebooks/24480	12247
ebooks/24480	12248
ebooks/24480	1431
ebooks/24481	3261
ebooks/24481	12249
ebooks/24481	327
ebooks/24482	68
ebooks/24482	1524
ebooks/24483	102
ebooks/24483	25
ebooks/24483	4599
ebooks/24484	157
ebooks/24484	4322
ebooks/24485	6458
ebooks/24485	188
ebooks/24485	2068
ebooks/24485	68
ebooks/24485	12250
ebooks/24486	234
ebooks/24486	12251
ebooks/24487	12252
ebooks/24487	633
ebooks/24487	6580
ebooks/24488	12253
ebooks/24488	68
ebooks/24488	12254
ebooks/24488	127
ebooks/24488	574
ebooks/24488	12255
ebooks/24489	972
ebooks/24489	68
ebooks/24489	555
ebooks/2449	2278
ebooks/2449	12256
ebooks/24490	2559
ebooks/24490	19
ebooks/24491	49
ebooks/24491	3667
ebooks/24491	4320
ebooks/24492	12257
ebooks/24492	60
ebooks/24493	12258
ebooks/24493	7
ebooks/24493	68
ebooks/24493	790
ebooks/24494	173
ebooks/24494	5611
ebooks/24494	511
ebooks/24494	12259
ebooks/24495	281
ebooks/24495	68
ebooks/24495	25
ebooks/24495	410
ebooks/24495	9004
ebooks/24495	6870
ebooks/24496	12260
ebooks/24496	402
ebooks/24497	7880
ebooks/24497	7881
ebooks/24497	7
ebooks/24498	7
ebooks/24498	7880
ebooks/24498	7881
ebooks/24499	429
ebooks/24499	6126
ebooks/24499	923
ebooks/24499	7
ebooks/24499	195
ebooks/24499	885
ebooks/24499	12261
ebooks/245	12262
ebooks/245	12263
ebooks/245	25
ebooks/245	12264
ebooks/245	11652
ebooks/245	3417
ebooks/2450	920
ebooks/2450	421
ebooks/2450	1278
ebooks/2450	9083
ebooks/2450	9082
ebooks/24500	12265
ebooks/24500	12266
ebooks/24500	7
ebooks/24500	10949
ebooks/24500	12267
ebooks/24500	12268
ebooks/24500	12269
ebooks/24500	12270
ebooks/24500	12271
ebooks/24501	7
ebooks/24501	26
ebooks/24501	1085
ebooks/24502	732
ebooks/24502	1727
ebooks/24502	68
ebooks/24502	229
ebooks/24503	12272
ebooks/24503	68
ebooks/24504	3358
ebooks/24504	250
ebooks/24505	12273
ebooks/24505	250
ebooks/24505	12274
ebooks/24505	12275
ebooks/24505	3896
ebooks/24505	249
ebooks/24506	6332
ebooks/24506	12276
ebooks/24506	662
ebooks/24507	22
ebooks/24507	4880
ebooks/24507	12277
ebooks/24507	12278
ebooks/24507	3838
ebooks/24508	10719
ebooks/24508	3277
ebooks/24508	10720
ebooks/24508	2699
ebooks/24508	60
ebooks/24509	10312
ebooks/24509	149
ebooks/24509	6054
ebooks/24509	7
ebooks/24509	1246
ebooks/2451	10
ebooks/2451	72
ebooks/2451	693
ebooks/24510	3008
ebooks/24510	12279
ebooks/24510	37
ebooks/24510	5318
ebooks/24510	12280
ebooks/24511	12281
ebooks/24511	7
ebooks/24512	942
ebooks/24512	2503
ebooks/24513	68
ebooks/24513	1728
ebooks/24513	3399
ebooks/24514	10738
ebooks/24514	3277
ebooks/24514	2699
ebooks/24514	60
ebooks/24515	2010
ebooks/24515	7989
ebooks/24515	2009
ebooks/24515	424
ebooks/24515	2374
ebooks/24515	11107
ebooks/24516	2292
ebooks/24516	543
ebooks/24516	68
ebooks/24516	261
ebooks/24516	574
ebooks/24516	1155
ebooks/24516	4005
ebooks/24517	7686
ebooks/24517	25
ebooks/24517	18
ebooks/24517	12012
ebooks/24517	281
ebooks/24517	9995
ebooks/24518	7421
ebooks/24518	12282
ebooks/24518	12283
ebooks/24518	12284
ebooks/24518	12285
ebooks/24518	12286
ebooks/24518	3418
ebooks/24518	12287
ebooks/24518	12288
ebooks/24518	12289
ebooks/24518	7632
ebooks/24519	12290
ebooks/24519	12291
ebooks/24519	19
ebooks/2452	226
ebooks/2452	6382
ebooks/2452	4612
ebooks/2452	53
ebooks/2452	12292
ebooks/2452	25
ebooks/24520	281
ebooks/24520	25
ebooks/24520	4093
ebooks/24521	6870
ebooks/24521	151
ebooks/24521	281
ebooks/24521	25
ebooks/24522	6672
ebooks/24522	25
ebooks/24522	973
ebooks/24522	12293
ebooks/24523	8928
ebooks/24523	336
ebooks/24524	6235
ebooks/24524	2867
ebooks/24524	491
ebooks/24524	138
ebooks/24524	641
ebooks/24525	6557
ebooks/24525	84
ebooks/24525	9331
ebooks/24526	89
ebooks/24526	12294
ebooks/24526	12295
ebooks/24527	5052
ebooks/24527	708
ebooks/24527	133
ebooks/24527	1237
ebooks/24527	5622
ebooks/24527	3008
ebooks/24528	969
ebooks/24528	6739
ebooks/24528	2420
ebooks/24528	58
ebooks/24529	25
ebooks/24529	410
ebooks/24529	6870
ebooks/2453	53
ebooks/2453	28
ebooks/2453	1838
ebooks/2453	915
ebooks/2453	12296
ebooks/2453	7
ebooks/2453	118
ebooks/24530	68
ebooks/24530	790
ebooks/24530	1025
ebooks/24530	276
ebooks/24530	797
ebooks/24531	3667
ebooks/24531	4320
ebooks/24531	49
ebooks/24532	113
ebooks/24532	1909
ebooks/24532	68
ebooks/24532	1908
ebooks/24533	1323
ebooks/24533	424
ebooks/24533	12297
ebooks/24533	12298
ebooks/24533	3277
ebooks/24533	8388
ebooks/24533	2699
ebooks/24533	60
ebooks/24534	122
ebooks/24534	12299
ebooks/24534	60
ebooks/24534	12300
ebooks/24535	1210
ebooks/24535	7
ebooks/24536	375
ebooks/24536	2205
ebooks/24536	10
ebooks/24536	374
ebooks/24537	866
ebooks/24537	1033
ebooks/24537	1854
ebooks/24537	12301
ebooks/24538	210
ebooks/24538	173
ebooks/24538	211
ebooks/24538	19
ebooks/24538	11136
ebooks/24539	866
ebooks/24539	1069
ebooks/24539	12302
ebooks/24539	12303
ebooks/24539	12304
ebooks/24539	12305
ebooks/2454	8752
ebooks/2454	25
ebooks/2454	745
ebooks/2454	8753
ebooks/2454	6267
ebooks/24540	2489
ebooks/24540	25
ebooks/24540	3365
ebooks/24541	1033
ebooks/24541	11744
ebooks/24541	866
ebooks/24541	12306
ebooks/24542	37
ebooks/24542	38
ebooks/24542	8646
ebooks/24543	25
ebooks/24543	6870
ebooks/24543	6957
ebooks/24543	12307
ebooks/24544	10118
ebooks/24544	68
ebooks/24544	4531
ebooks/24544	574
ebooks/24544	1164
ebooks/24545	1126
ebooks/24545	68
ebooks/24545	12308
ebooks/24545	2603
ebooks/24545	10301
ebooks/24545	555
ebooks/24546	10
ebooks/24546	9795
ebooks/24547	68
ebooks/24547	1155
ebooks/24547	4005
ebooks/24547	1281
ebooks/24547	4531
ebooks/24547	555
ebooks/24547	11417
ebooks/24547	1216
ebooks/24548	866
ebooks/24548	12309
ebooks/24548	2708
ebooks/24549	11142
ebooks/24549	11143
ebooks/24549	11140
ebooks/24549	7323
ebooks/24549	1818
ebooks/24549	11141
ebooks/24549	3261
ebooks/24549	6158
ebooks/24549	19
ebooks/24549	10
ebooks/2455	11882
ebooks/2455	122
ebooks/24550	3368
ebooks/24550	96
ebooks/24551	250
ebooks/24551	12310
ebooks/24552	8036
ebooks/24552	402
ebooks/24552	8037
ebooks/24552	8035
ebooks/24553	60
ebooks/24553	12311
ebooks/24553	12312
ebooks/24553	4852
ebooks/24553	6950
ebooks/24553	6418
ebooks/24554	4005
ebooks/24554	1155
ebooks/24554	543
ebooks/24554	555
ebooks/24554	3431
ebooks/24554	1216
ebooks/24554	11417
ebooks/24554	68
ebooks/24554	6017
ebooks/24555	658
ebooks/24555	7669
ebooks/24555	12313
ebooks/24555	12314
ebooks/24555	12315
ebooks/24556	2613
ebooks/24556	25
ebooks/24557	576
ebooks/24557	9666
ebooks/24557	10123
ebooks/24557	2759
ebooks/24557	5456
ebooks/24557	68
ebooks/24558	11349
ebooks/24558	18
ebooks/24558	25
ebooks/24558	281
ebooks/24559	8035
ebooks/24559	8036
ebooks/24559	402
ebooks/24559	8037
ebooks/2456	807
ebooks/2456	16
ebooks/2456	221
ebooks/2456	10056
ebooks/24560	1025
ebooks/24560	1579
ebooks/24560	11894
ebooks/24560	68
ebooks/24561	166
ebooks/24561	12316
ebooks/24561	12317
ebooks/24562	1501
ebooks/24562	12318
ebooks/24562	12319
ebooks/24562	12320
ebooks/24562	159
ebooks/24563	3331
ebooks/24563	10
ebooks/24563	60
ebooks/24563	113
ebooks/24563	1908
ebooks/24564	11887
ebooks/24564	7718
ebooks/24564	6793
ebooks/24565	1727
ebooks/24565	68
ebooks/24565	1155
ebooks/24566	25
ebooks/24566	281
ebooks/24566	12321
ebooks/24566	18
ebooks/24567	18
ebooks/24567	8176
ebooks/24567	11247
ebooks/24567	25
ebooks/24567	281
ebooks/24568	633
ebooks/24568	2905
ebooks/24568	5153
ebooks/24568	7291
ebooks/24568	1976
ebooks/24568	4667
ebooks/24569	12322
ebooks/24569	244
ebooks/2457	1410
ebooks/2457	4573
ebooks/2457	7
ebooks/2457	281
ebooks/24570	12323
ebooks/24570	12324
ebooks/24570	12325
ebooks/24570	2768
ebooks/24570	12326
ebooks/24570	12327
ebooks/24570	1425
ebooks/24570	12328
ebooks/24570	19
ebooks/24570	12329
ebooks/24571	2764
ebooks/24571	234
ebooks/24571	68
ebooks/24571	2763
ebooks/24571	1025
ebooks/24571	9164
ebooks/24571	4390
ebooks/24571	543
ebooks/24572	173
ebooks/24572	12330
ebooks/24572	12331
ebooks/24572	12332
ebooks/24572	12333
ebooks/24573	12334
ebooks/24573	138
ebooks/24573	1684
ebooks/24573	12335
ebooks/24574	242
ebooks/24574	9950
ebooks/24574	7
ebooks/24575	84
ebooks/24575	12336
ebooks/24576	12337
ebooks/24576	9756
ebooks/24576	122
ebooks/24577	25
ebooks/24577	1006
ebooks/24577	367
ebooks/24578	7535
ebooks/24578	72
ebooks/24578	68
ebooks/24578	10686
ebooks/24579	5248
ebooks/24579	70
ebooks/24579	30
ebooks/2458	12338
ebooks/2458	239
ebooks/2458	122
ebooks/24580	424
ebooks/24580	12339
ebooks/24581	3
ebooks/24581	12340
ebooks/24581	10755
ebooks/24581	12341
ebooks/24581	2699
ebooks/24582	574
ebooks/24582	68
ebooks/24582	1281
ebooks/24582	10595
ebooks/24582	1164
ebooks/24583	12342
ebooks/24583	3834
ebooks/24583	6793
ebooks/24583	12279
ebooks/24583	886
ebooks/24583	12343
ebooks/24583	8826
ebooks/24584	1618
ebooks/24584	1893
ebooks/24584	25
ebooks/24584	1133
ebooks/24585	3180
ebooks/24585	2708
ebooks/24585	12344
ebooks/24585	2824
ebooks/24585	12345
ebooks/24585	12346
ebooks/24585	60
ebooks/24585	75
ebooks/24585	12347
ebooks/24585	12348
ebooks/24585	12349
ebooks/24585	12350
ebooks/24586	96
ebooks/24586	60
ebooks/24586	12351
ebooks/24586	12352
ebooks/24586	12353
ebooks/24586	12354
ebooks/24587	7
ebooks/24587	201
ebooks/24588	243
ebooks/24588	12355
ebooks/24588	402
ebooks/24588	10276
ebooks/24589	277
ebooks/24589	12356
ebooks/24589	68
ebooks/24589	574
ebooks/24589	555
ebooks/2459	281
ebooks/2459	25
ebooks/2459	146
ebooks/2459	1944
ebooks/24590	277
ebooks/24590	555
ebooks/24590	573
ebooks/24590	68
ebooks/24590	4950
ebooks/24591	12357
ebooks/24591	6652
ebooks/24591	12358
ebooks/24591	3008
ebooks/24591	12359
ebooks/24592	555
ebooks/24592	12360
ebooks/24592	574
ebooks/24592	68
ebooks/24592	277
ebooks/24593	68
ebooks/24593	790
ebooks/24593	2762
ebooks/24593	234
ebooks/24593	9993
ebooks/24594	990
ebooks/24594	2636
ebooks/24595	59
ebooks/24595	1957
ebooks/24595	25
ebooks/24596	12361
ebooks/24596	92
ebooks/24596	11126
ebooks/24597	3736
ebooks/24597	70
ebooks/24598	1846
ebooks/24598	221
ebooks/24598	3529
ebooks/24599	68
ebooks/24599	104
ebooks/246	2006
ebooks/246	11093
ebooks/2460	25
ebooks/2460	1421
ebooks/24600	1950
ebooks/24600	1004
ebooks/24600	166
ebooks/24601	2205
ebooks/24601	10
ebooks/24602	68
ebooks/24602	7
ebooks/24602	12362
ebooks/24603	53
ebooks/24603	25
ebooks/24604	10
ebooks/24604	1150
ebooks/24605	25
ebooks/24605	1198
ebooks/24605	1023
ebooks/24606	866
ebooks/24606	3826
ebooks/24606	12363
ebooks/24607	12364
ebooks/24607	2006
ebooks/24607	12365
ebooks/24608	68
ebooks/24608	555
ebooks/24608	12366
ebooks/24608	574
ebooks/24608	2603
ebooks/24609	68
ebooks/24609	1025
ebooks/24609	12367
ebooks/2461	7
ebooks/2461	1410
ebooks/24610	12368
ebooks/24610	1025
ebooks/24610	68
ebooks/24611	276
ebooks/24611	1025
ebooks/24611	68
ebooks/24612	12369
ebooks/24612	12370
ebooks/24612	3866
ebooks/24612	12371
ebooks/24612	12372
ebooks/24612	12373
ebooks/24612	866
ebooks/24613	2749
ebooks/24613	157
ebooks/24613	2745
ebooks/24614	245
ebooks/24614	790
ebooks/24614	244
ebooks/24615	1727
ebooks/24615	7172
ebooks/24615	7
ebooks/24615	5728
ebooks/24615	68
ebooks/24616	12374
ebooks/24616	2073
ebooks/24617	4005
ebooks/24617	25
ebooks/24617	574
ebooks/24617	7496
ebooks/24617	2837
ebooks/24617	68
ebooks/24617	1281
ebooks/24617	768
ebooks/24617	1155
ebooks/24617	555
ebooks/24618	12375
ebooks/24618	135
ebooks/24618	59
ebooks/24618	482
ebooks/24618	8509
ebooks/24619	10
ebooks/24619	7162
ebooks/2462	6018
ebooks/2462	6021
ebooks/2462	6019
ebooks/2462	10
ebooks/2462	915
ebooks/2462	6020
ebooks/24620	3277
ebooks/24620	12376
ebooks/24621	4005
ebooks/24621	1281
ebooks/24621	68
ebooks/24621	10963
ebooks/24621	925
ebooks/24621	7496
ebooks/24621	3311
ebooks/24621	4106
ebooks/24621	25
ebooks/24622	12377
ebooks/24622	3551
ebooks/24622	4916
ebooks/24623	68
ebooks/24623	797
ebooks/24623	1025
ebooks/24623	276
ebooks/24624	790
ebooks/24624	68
ebooks/24625	10
ebooks/24625	7725
ebooks/24626	585
ebooks/24626	157
ebooks/24627	8547
ebooks/24627	157
ebooks/24627	2774
ebooks/24627	60
ebooks/24627	722
ebooks/24627	11758
ebooks/24628	68
ebooks/24628	574
ebooks/24628	1025
ebooks/24628	554
ebooks/24628	277
ebooks/24628	555
ebooks/24629	8036
ebooks/24629	402
ebooks/24629	8035
ebooks/24629	8037
ebooks/2463	7
ebooks/2463	12378
ebooks/24630	509
ebooks/24630	10
ebooks/24630	10393
ebooks/24631	226
ebooks/24631	12379
ebooks/24631	68
ebooks/24631	3431
ebooks/24632	68
ebooks/24632	9209
ebooks/24632	576
ebooks/24633	122
ebooks/24633	12380
ebooks/24633	1854
ebooks/24634	12381
ebooks/24634	3
ebooks/24634	12382
ebooks/24634	5680
ebooks/24634	60
ebooks/24635	12383
ebooks/24635	250
ebooks/24636	10
ebooks/24636	416
ebooks/24637	12384
ebooks/24637	12385
ebooks/24637	6432
ebooks/24638	811
ebooks/24638	2572
ebooks/24639	11794
ebooks/24639	11793
ebooks/24639	281
ebooks/24639	391
ebooks/24639	7
ebooks/2464	6062
ebooks/2464	327
ebooks/2464	12386
ebooks/2464	12387
ebooks/24640	7
ebooks/24640	281
ebooks/24640	11794
ebooks/24640	11793
ebooks/24640	391
ebooks/24641	281
ebooks/24641	7
ebooks/24641	391
ebooks/24641	11794
ebooks/24641	11793
ebooks/24642	11793
ebooks/24642	281
ebooks/24642	7
ebooks/24642	391
ebooks/24642	11794
ebooks/24643	12388
ebooks/24643	12389
ebooks/24643	70
ebooks/24643	8464
ebooks/24644	797
ebooks/24644	1246
ebooks/24644	516
ebooks/24644	277
ebooks/24644	1025
ebooks/24644	276
ebooks/24644	68
ebooks/24645	69
ebooks/24645	68
ebooks/24645	104
ebooks/24646	10
ebooks/24646	2542
ebooks/24647	3551
ebooks/24647	2305
ebooks/24648	8224
ebooks/24648	48
ebooks/24648	716
ebooks/24648	3543
ebooks/24649	3144
ebooks/24649	783
ebooks/2465	10
ebooks/2465	6020
ebooks/2465	12390
ebooks/24650	4597
ebooks/24650	1965
ebooks/24650	7303
ebooks/24651	12391
ebooks/24651	250
ebooks/24651	12392
ebooks/24652	327
ebooks/24652	8452
ebooks/24653	2708
ebooks/24653	12393
ebooks/24653	866
ebooks/24654	6353
ebooks/24654	159
ebooks/24655	6870
ebooks/24655	25
ebooks/24655	281
ebooks/24655	9293
ebooks/24655	10979
ebooks/24656	38
ebooks/24656	37
ebooks/24656	283
ebooks/24656	6793
ebooks/24657	12394
ebooks/24657	1390
ebooks/24658	10090
ebooks/24658	3
ebooks/24658	5145
ebooks/24658	5680
ebooks/24658	5219
ebooks/24658	10089
ebooks/24658	2575
ebooks/24659	60
ebooks/24659	655
ebooks/24659	19
ebooks/24659	12395
ebooks/24659	12396
ebooks/24659	12397
ebooks/24659	2699
ebooks/24659	6421
ebooks/2466	12398
ebooks/2466	2793
ebooks/2466	12399
ebooks/2466	4109
ebooks/2466	421
ebooks/24660	574
ebooks/24660	732
ebooks/24660	12400
ebooks/24660	1281
ebooks/24660	68
ebooks/24661	1390
ebooks/24661	12401
ebooks/24662	279
ebooks/24662	277
ebooks/24662	7092
ebooks/24662	68
ebooks/24663	68
ebooks/24663	732
ebooks/24663	793
ebooks/24663	12402
ebooks/24664	25
ebooks/24664	2257
ebooks/24665	2768
ebooks/24665	60
ebooks/24665	12403
ebooks/24665	2018
ebooks/24665	96
ebooks/24665	1044
ebooks/24665	9030
ebooks/24665	6294
ebooks/24666	68
ebooks/24666	1727
ebooks/24667	12404
ebooks/24667	12405
ebooks/24667	11573
ebooks/24667	12406
ebooks/24667	1237
ebooks/24668	675
ebooks/24668	173
ebooks/24668	5611
ebooks/24668	5305
ebooks/24668	315
ebooks/24668	12407
ebooks/24669	1646
ebooks/24669	68
ebooks/2467	986
ebooks/2467	10878
ebooks/2467	234
ebooks/2467	5832
ebooks/2467	10881
ebooks/2467	709
ebooks/24670	7168
ebooks/24670	7169
ebooks/24670	243
ebooks/24670	7166
ebooks/24670	7167
ebooks/24671	403
ebooks/24671	402
ebooks/24671	10414
ebooks/24672	12408
ebooks/24672	7
ebooks/24673	1025
ebooks/24673	7070
ebooks/24673	68
ebooks/24673	276
ebooks/24674	6
ebooks/24674	12409
ebooks/24674	12410
ebooks/24674	12411
ebooks/24675	234
ebooks/24675	976
ebooks/24676	894
ebooks/24676	6071
ebooks/24677	1476
ebooks/24677	10469
ebooks/24678	10131
ebooks/24678	68
ebooks/24678	1727
ebooks/24679	25
ebooks/24679	369
ebooks/24679	12412
ebooks/2468	7519
ebooks/2468	10
ebooks/24680	58
ebooks/24680	240
ebooks/24680	25
ebooks/24680	12413
ebooks/24680	102
ebooks/24680	242
ebooks/24681	12414
ebooks/24681	12415
ebooks/24681	2964
ebooks/24682	12416
ebooks/24682	1668
ebooks/24682	12417
ebooks/24682	12418
ebooks/24682	2905
ebooks/24683	68
ebooks/24683	573
ebooks/24683	72
ebooks/24683	104
ebooks/24683	7252
ebooks/24683	261
ebooks/24684	708
ebooks/24684	3542
ebooks/24684	59
ebooks/24684	133
ebooks/24685	10585
ebooks/24685	5952
ebooks/24685	12419
ebooks/24685	2130
ebooks/24686	12420
ebooks/24686	114
ebooks/24686	245
ebooks/24686	991
ebooks/24686	4593
ebooks/24686	1268
ebooks/24687	9323
ebooks/24687	9324
ebooks/24687	9321
ebooks/24687	7
ebooks/24687	4418
ebooks/24687	9322
ebooks/24687	3396
ebooks/24687	375
ebooks/24687	9320
ebooks/24687	102
ebooks/24687	5049
ebooks/24687	9319
ebooks/24688	12421
ebooks/24688	12422
ebooks/24688	12423
ebooks/24688	1684
ebooks/24689	327
ebooks/24689	3261
ebooks/2469	10
ebooks/2469	7519
ebooks/24690	12424
ebooks/24690	25
ebooks/24690	12425
ebooks/24690	12426
ebooks/24691	12427
ebooks/24691	12428
ebooks/24691	12429
ebooks/24691	10
ebooks/24691	12430
ebooks/24691	12431
ebooks/24692	68
ebooks/24692	277
ebooks/24693	60
ebooks/24693	12432
ebooks/24693	12433
ebooks/24693	122
ebooks/24694	68
ebooks/24694	276
ebooks/24694	1025
ebooks/24694	12434
ebooks/24695	25
ebooks/24695	416
ebooks/24695	229
ebooks/24696	12435
ebooks/24696	2086
ebooks/24696	12436
ebooks/24696	25
ebooks/24697	543
ebooks/24697	789
ebooks/24697	68
ebooks/24697	277
ebooks/24697	791
ebooks/24698	576
ebooks/24698	10123
ebooks/24698	68
ebooks/24698	10701
ebooks/24698	573
ebooks/24698	3403
ebooks/24699	12437
ebooks/24699	60
ebooks/24699	5462
ebooks/24699	12438
ebooks/247	163
ebooks/247	12439
ebooks/247	1224
ebooks/2470	10
ebooks/2470	1446
ebooks/2470	2104
ebooks/24700	3177
ebooks/24700	10
ebooks/24701	12440
ebooks/24701	335
ebooks/24701	336
ebooks/24702	2613
ebooks/24702	25
ebooks/24703	1646
ebooks/24703	1176
ebooks/24703	68
ebooks/24704	12441
ebooks/24704	4114
ebooks/24704	1390
ebooks/24705	12442
ebooks/24705	25
ebooks/24706	60
ebooks/24706	3008
ebooks/24706	12443
ebooks/24706	12444
ebooks/24707	25
ebooks/24707	6870
ebooks/24707	1526
ebooks/24707	3591
ebooks/24708	12445
ebooks/24708	491
ebooks/24708	482
ebooks/24708	3412
ebooks/24709	815
ebooks/24709	7614
ebooks/24709	25
ebooks/2471	25
ebooks/2471	146
ebooks/2471	3119
ebooks/24710	6529
ebooks/24710	10
ebooks/24711	104
ebooks/24711	1164
ebooks/24711	68
ebooks/24711	543
ebooks/24711	4582
ebooks/24711	125
ebooks/24712	157
ebooks/24712	2745
ebooks/24712	2040
ebooks/24712	12446
ebooks/24712	12447
ebooks/24713	12448
ebooks/24713	1296
ebooks/24714	12449
ebooks/24714	10559
ebooks/24714	244
ebooks/24714	68
ebooks/24715	12450
ebooks/24715	8726
ebooks/24715	48
ebooks/24716	1006
ebooks/24716	281
ebooks/24716	25
ebooks/24717	12451
ebooks/24717	35
ebooks/24717	12452
ebooks/24717	12453
ebooks/24718	2699
ebooks/24718	10988
ebooks/24718	60
ebooks/24718	6421
ebooks/24718	19
ebooks/24719	12454
ebooks/24719	4417
ebooks/24719	12455
ebooks/2472	1838
ebooks/2472	7794
ebooks/2472	7
ebooks/24720	296
ebooks/24720	49
ebooks/24721	7020
ebooks/24721	6870
ebooks/24721	25
ebooks/24722	866
ebooks/24722	12456
ebooks/24722	12457
ebooks/24722	1081
ebooks/24722	12458
ebooks/24723	25
ebooks/24723	6870
ebooks/24723	9293
ebooks/24724	416
ebooks/24724	25
ebooks/24725	9571
ebooks/24725	68
ebooks/24726	6930
ebooks/24726	1324
ebooks/24727	89
ebooks/24727	12459
ebooks/24728	1081
ebooks/24728	12460
ebooks/24729	26
ebooks/24729	155
ebooks/2473	25
ebooks/2473	79
ebooks/2473	426
ebooks/2473	226
ebooks/2473	4612
ebooks/24730	3530
ebooks/24730	12461
ebooks/24730	68
ebooks/24730	12462
ebooks/24730	12463
ebooks/24730	12464
ebooks/24731	555
ebooks/24731	68
ebooks/24731	574
ebooks/24731	1652
ebooks/24732	244
ebooks/24732	12465
ebooks/24732	12466
ebooks/24733	12123
ebooks/24733	11935
ebooks/24733	2724
ebooks/24734	12467
ebooks/24734	276
ebooks/24734	1025
ebooks/24734	12468
ebooks/24734	68
ebooks/24734	12469
ebooks/24735	281
ebooks/24735	12470
ebooks/24735	12471
ebooks/24735	25
ebooks/24735	12472
ebooks/24736	1025
ebooks/24736	68
ebooks/24736	276
ebooks/24737	12473
ebooks/24737	990
ebooks/24737	68
ebooks/24738	543
ebooks/24738	277
ebooks/24738	68
ebooks/24738	574
ebooks/24738	1025
ebooks/24739	12474
ebooks/24739	60
ebooks/24739	12475
ebooks/24739	35
ebooks/24739	12476
ebooks/24739	6475
ebooks/2474	394
ebooks/2474	68
ebooks/2474	229
ebooks/2474	25
ebooks/24740	12477
ebooks/24740	1069
ebooks/24740	11851
ebooks/24740	866
ebooks/24741	12478
ebooks/24741	12479
ebooks/24741	3
ebooks/24742	7
ebooks/24742	1049
ebooks/24743	693
ebooks/24743	10
ebooks/24744	7
ebooks/24744	906
ebooks/24744	1782
ebooks/24745	5952
ebooks/24745	2130
ebooks/24746	4182
ebooks/24746	424
ebooks/24746	11067
ebooks/24746	8726
ebooks/24746	5061
ebooks/24746	456
ebooks/24746	48
ebooks/24746	7691
ebooks/24746	11068
ebooks/24747	234
ebooks/24747	12251
ebooks/24748	511
ebooks/24748	59
ebooks/24748	998
ebooks/24749	8176
ebooks/24749	6870
ebooks/24749	25
ebooks/2475	394
ebooks/2475	68
ebooks/2475	229
ebooks/2475	25
ebooks/24750	275
ebooks/24750	273
ebooks/24750	18
ebooks/24750	715
ebooks/24750	1305
ebooks/24750	25
ebooks/24751	281
ebooks/24751	68
ebooks/24751	4821
ebooks/24752	585
ebooks/24752	157
ebooks/24753	1164
ebooks/24753	68
ebooks/24753	277
ebooks/24753	281
ebooks/24753	574
ebooks/24754	12480
ebooks/24754	12481
ebooks/24754	12482
ebooks/24754	10
ebooks/24755	12483
ebooks/24755	12484
ebooks/24755	1603
ebooks/24755	424
ebooks/24755	8829
ebooks/24755	783
ebooks/24755	2699
ebooks/24755	1327
ebooks/24755	60
ebooks/24756	9820
ebooks/24756	250
ebooks/24756	9821
ebooks/24756	60
ebooks/24757	781
ebooks/24757	12485
ebooks/24758	925
ebooks/24758	68
ebooks/24759	12486
ebooks/24759	12487
ebooks/24759	6
ebooks/2476	229
ebooks/2476	25
ebooks/2476	68
ebooks/2476	394
ebooks/24760	276
ebooks/24760	12488
ebooks/24760	797
ebooks/24760	11128
ebooks/24760	68
ebooks/24761	1745
ebooks/24761	7
ebooks/24761	1606
ebooks/24761	12489
ebooks/24761	2517
ebooks/24762	163
ebooks/24762	109
ebooks/24762	516
ebooks/24762	12490
ebooks/24763	1305
ebooks/24763	234
ebooks/24764	2479
ebooks/24764	7
ebooks/24765	2768
ebooks/24765	11599
ebooks/24765	1069
ebooks/24766	138
ebooks/24766	12491
ebooks/24767	914
ebooks/24767	7
ebooks/24768	976
ebooks/24768	3231
ebooks/24768	598
ebooks/24768	424
ebooks/24769	7
ebooks/24769	26
ebooks/24769	72
ebooks/2477	68
ebooks/2477	25
ebooks/2477	229
ebooks/2477	394
ebooks/24770	8067
ebooks/24770	25
ebooks/24771	12169
ebooks/24771	168
ebooks/24771	2174
ebooks/24771	25
ebooks/24771	4166
ebooks/24772	540
ebooks/24772	732
ebooks/24772	4359
ebooks/24772	69
ebooks/24772	104
ebooks/24772	68
ebooks/24773	10
ebooks/24773	325
ebooks/24774	976
ebooks/24774	10
ebooks/24775	68
ebooks/24775	6017
ebooks/24775	5505
ebooks/24776	4176
ebooks/24776	2073
ebooks/24777	424
ebooks/24777	10
ebooks/24777	976
ebooks/24777	1323
ebooks/24777	4877
ebooks/24778	68
ebooks/24778	790
ebooks/24778	276
ebooks/24778	277
ebooks/24778	1025
ebooks/24778	797
ebooks/24779	6870
ebooks/24779	25
ebooks/2478	394
ebooks/2478	229
ebooks/2478	25
ebooks/2478	68
ebooks/24780	5337
ebooks/24780	9347
ebooks/24780	9345
ebooks/24780	250
ebooks/24780	5024
ebooks/24780	3358
ebooks/24780	9346
ebooks/24781	2346
ebooks/24781	11027
ebooks/24782	102
ebooks/24782	1666
ebooks/24782	234
ebooks/24782	2257
ebooks/24783	7
ebooks/24783	68
ebooks/24783	5728
ebooks/24783	1957
ebooks/24784	12492
ebooks/24784	102
ebooks/24784	12493
ebooks/24784	68
ebooks/24784	12494
ebooks/24784	195
ebooks/24785	7
ebooks/24785	12495
ebooks/24786	10793
ebooks/24786	3736
ebooks/24786	70
ebooks/24787	19
ebooks/24787	1369
ebooks/24787	12496
ebooks/24788	12497
ebooks/24788	12498
ebooks/24788	12499
ebooks/24788	12500
ebooks/24788	633
ebooks/24788	84
ebooks/24789	7
ebooks/24789	102
ebooks/24789	12501
ebooks/24789	705
ebooks/24789	80
ebooks/2479	963
ebooks/2479	25
ebooks/2479	12502
ebooks/2479	12503
ebooks/24790	250
ebooks/24790	12504
ebooks/24790	37
ebooks/24790	12505
ebooks/24790	2657
ebooks/24790	491
ebooks/24790	12506
ebooks/24790	12507
ebooks/24791	25
ebooks/24791	6870
ebooks/24791	281
ebooks/24791	151
ebooks/24792	6870
ebooks/24792	25
ebooks/24792	281
ebooks/24793	25
ebooks/24793	741
ebooks/24793	11646
ebooks/24793	168
ebooks/24794	7
ebooks/24794	856
ebooks/24794	220
ebooks/24795	276
ebooks/24795	797
ebooks/24795	68
ebooks/24795	790
ebooks/24795	1025
ebooks/24796	693
ebooks/24796	10
ebooks/24797	1113
ebooks/24797	1112
ebooks/24797	221
ebooks/24797	12508
ebooks/24798	12509
ebooks/24798	516
ebooks/24798	157
ebooks/24798	315
ebooks/24799	281
ebooks/24799	25
ebooks/24799	9122
ebooks/24799	6163
ebooks/248	12439
ebooks/248	1224
ebooks/248	163
ebooks/2480	12510
ebooks/2480	410
ebooks/2480	11848
ebooks/2480	7
ebooks/2480	12511
ebooks/2480	12512
ebooks/2480	6560
ebooks/2480	12513
ebooks/24800	5939
ebooks/24800	48
ebooks/24800	716
ebooks/24801	368
ebooks/24801	7
ebooks/24801	229
ebooks/24801	2112
ebooks/24802	10
ebooks/24802	26
ebooks/24803	1224
ebooks/24803	1940
ebooks/24804	177
ebooks/24804	68
ebooks/24804	7
ebooks/24805	2259
ebooks/24805	11794
ebooks/24805	7
ebooks/24805	4389
ebooks/24806	7
ebooks/24806	2259
ebooks/24806	2289
ebooks/24806	4389
ebooks/24807	281
ebooks/24807	11794
ebooks/24807	7
ebooks/24807	4389
ebooks/24808	12514
ebooks/24808	12515
ebooks/24808	12516
ebooks/24808	5952
ebooks/24808	96
ebooks/24808	3368
ebooks/24809	12517
ebooks/24809	109
ebooks/2481	12518
ebooks/2481	1204
ebooks/2481	12519
ebooks/2481	12520
ebooks/2481	12521
ebooks/2481	12522
ebooks/2481	12523
ebooks/2481	12524
ebooks/2481	1684
ebooks/24810	3573
ebooks/24810	7478
ebooks/24810	173
ebooks/24811	12525
ebooks/24811	9990
ebooks/24811	68
ebooks/24811	281
ebooks/24812	7
ebooks/24812	169
ebooks/24812	3535
ebooks/24813	197
ebooks/24813	7
ebooks/24813	4722
ebooks/24813	11349
ebooks/24813	3024
ebooks/24814	229
ebooks/24814	2838
ebooks/24814	5298
ebooks/24814	7
ebooks/24815	3563
ebooks/24815	12526
ebooks/24815	25
ebooks/24816	12527
ebooks/24816	39
ebooks/24816	4368
ebooks/24816	12528
ebooks/24816	43
ebooks/24817	1319
ebooks/24817	12529
ebooks/24817	7247
ebooks/24817	2990
ebooks/24818	3230
ebooks/24818	12530
ebooks/24818	12531
ebooks/24818	19
ebooks/24818	3228
ebooks/24819	1198
ebooks/24819	25
ebooks/2482	25
ebooks/2482	12423
ebooks/2482	1296
ebooks/24820	5946
ebooks/24820	159
ebooks/24820	12532
ebooks/24820	12533
ebooks/24820	2934
ebooks/24821	229
ebooks/24821	12362
ebooks/24821	7
ebooks/24822	1305
ebooks/24822	68
ebooks/24822	281
ebooks/24822	1185
ebooks/24822	1152
ebooks/24823	7
ebooks/24823	149
ebooks/24823	5765
ebooks/24823	1625
ebooks/24823	12534
ebooks/24823	1338
ebooks/24823	831
ebooks/24823	177
ebooks/24824	12535
ebooks/24824	5061
ebooks/24825	12536
ebooks/24825	969
ebooks/24825	1266
ebooks/24825	12537
ebooks/24825	279
ebooks/24825	250
ebooks/24825	7
ebooks/24826	543
ebooks/24826	125
ebooks/24826	104
ebooks/24826	68
ebooks/24826	574
ebooks/24827	25
ebooks/24827	8067
ebooks/24827	68
ebooks/24827	509
ebooks/24828	68
ebooks/24828	1243
ebooks/24828	3932
ebooks/24828	28
ebooks/24828	25
ebooks/24828	4806
ebooks/24829	1390
ebooks/24829	9608
ebooks/24829	12538
ebooks/2483	68
ebooks/2483	4859
ebooks/2483	796
ebooks/2483	25
ebooks/2483	128
ebooks/24830	7
ebooks/24830	1162
ebooks/24831	12539
ebooks/24831	68
ebooks/24831	12540
ebooks/24831	1272
ebooks/24831	12541
ebooks/24832	4669
ebooks/24832	3117
ebooks/24832	2837
ebooks/24832	12542
ebooks/24832	281
ebooks/24832	7
ebooks/24833	1965
ebooks/24833	7303
ebooks/24834	12543
ebooks/24834	68
ebooks/24834	1579
ebooks/24835	391
ebooks/24835	11794
ebooks/24835	7
ebooks/24835	11793
ebooks/24835	281
ebooks/24836	7
ebooks/24836	11794
ebooks/24836	2259
ebooks/24836	281
ebooks/24837	7
ebooks/24837	11794
ebooks/24837	2259
ebooks/24838	7
ebooks/24838	11794
ebooks/24838	2259
ebooks/24839	3775
ebooks/24839	72
ebooks/24839	10
ebooks/2484	4675
ebooks/2484	12544
ebooks/2484	12545
ebooks/2484	60
ebooks/2484	68
ebooks/24840	25
ebooks/24840	7070
ebooks/24841	35
ebooks/24841	12546
ebooks/24842	12547
ebooks/24842	2768
ebooks/24842	11599
ebooks/24842	3131
ebooks/24842	4239
ebooks/24843	9424
ebooks/24843	3277
ebooks/24844	12548
ebooks/24844	1324
ebooks/24845	11213
ebooks/24845	10
ebooks/24846	7162
ebooks/24846	10
ebooks/24847	7162
ebooks/24847	12549
ebooks/24847	10
ebooks/24848	18
ebooks/24848	410
ebooks/24848	275
ebooks/24848	25
ebooks/24848	273
ebooks/24848	1197
ebooks/24849	1025
ebooks/24849	1510
ebooks/24849	68
ebooks/24849	276
ebooks/2485	12550
ebooks/2485	12551
ebooks/2485	12552
ebooks/2485	243
ebooks/2485	5524
ebooks/24850	4805
ebooks/24850	3798
ebooks/24850	2518
ebooks/24850	12553
ebooks/24850	10
ebooks/24851	49
ebooks/24851	2029
ebooks/24851	3667
ebooks/24852	662
ebooks/24852	8591
ebooks/24853	265
ebooks/24853	12554
ebooks/24854	4130
ebooks/24854	2252
ebooks/24854	648
ebooks/24854	139
ebooks/24855	12555
ebooks/24855	2964
ebooks/24856	6895
ebooks/24856	68
ebooks/24856	6578
ebooks/24856	12556
ebooks/24856	2359
ebooks/24856	7213
ebooks/24857	1909
ebooks/24857	68
ebooks/24857	1908
ebooks/24857	113
ebooks/24858	12557
ebooks/24858	886
ebooks/24858	68
ebooks/24859	2259
ebooks/24859	893
ebooks/24859	7
ebooks/24859	7326
ebooks/2486	6672
ebooks/2486	68
ebooks/2486	661
ebooks/2486	25
ebooks/24860	7
ebooks/24860	12558
ebooks/24861	25
ebooks/24861	416
ebooks/24862	210
ebooks/24862	173
ebooks/24862	19
ebooks/24863	421
ebooks/24863	102
ebooks/24863	4206
ebooks/24863	4205
ebooks/24864	12559
ebooks/24864	281
ebooks/24864	18
ebooks/24864	25
ebooks/24865	12161
ebooks/24865	281
ebooks/24865	25
ebooks/24865	18
ebooks/24866	137
ebooks/24866	68
ebooks/24867	7801
ebooks/24867	155
ebooks/24867	1224
ebooks/24868	265
ebooks/24868	12560
ebooks/24869	1806
ebooks/24869	12561
ebooks/24869	9044
ebooks/24869	2006
ebooks/2487	2331
ebooks/2487	25
ebooks/24870	25
ebooks/24870	18
ebooks/24871	68
ebooks/24871	735
ebooks/24872	573
ebooks/24872	555
ebooks/24872	5328
ebooks/24872	1025
ebooks/24872	8099
ebooks/24872	68
ebooks/24873	25
ebooks/24873	332
ebooks/24874	332
ebooks/24874	25
ebooks/24875	332
ebooks/24875	25
ebooks/24876	25
ebooks/24876	332
ebooks/24877	25
ebooks/24877	332
ebooks/24878	332
ebooks/24878	25
ebooks/24879	281
ebooks/24879	7
ebooks/24879	312
ebooks/24879	11490
ebooks/2488	1851
ebooks/2488	229
ebooks/2488	10
ebooks/2488	1852
ebooks/2488	18
ebooks/2488	391
ebooks/24880	7830
ebooks/24880	7831
ebooks/24880	25
ebooks/24880	170
ebooks/24881	68
ebooks/24881	555
ebooks/24881	1025
ebooks/24881	12562
ebooks/24882	12563
ebooks/24882	2067
ebooks/24882	12564
ebooks/24882	5095
ebooks/24883	5622
ebooks/24883	1237
ebooks/24883	377
ebooks/24883	5134
ebooks/24884	12565
ebooks/24884	437
ebooks/24885	171
ebooks/24885	49
ebooks/24886	12566
ebooks/24886	12567
ebooks/24886	12568
ebooks/24886	12569
ebooks/24886	5439
ebooks/24886	12570
ebooks/24887	12571
ebooks/24887	5061
ebooks/24887	1323
ebooks/24887	2699
ebooks/24887	1390
ebooks/24887	12572
ebooks/24887	9641
ebooks/24887	12573
ebooks/24887	60
ebooks/24887	7909
ebooks/24888	8906
ebooks/24888	12188
ebooks/24888	234
ebooks/24889	12328
ebooks/24889	173
ebooks/2489	741
ebooks/2489	391
ebooks/2489	2243
ebooks/2489	5451
ebooks/2489	2289
ebooks/2489	2683
ebooks/2489	151
ebooks/2489	229
ebooks/2489	4254
ebooks/2489	25
ebooks/24890	6
ebooks/24890	12574
ebooks/24891	424
ebooks/24891	4208
ebooks/24891	12575
ebooks/24892	49
ebooks/24892	4504
ebooks/24893	173
ebooks/24893	12576
ebooks/24893	5462
ebooks/24893	12577
ebooks/24894	12578
ebooks/24894	1025
ebooks/24894	68
ebooks/24894	276
ebooks/24895	7
ebooks/24895	2259
ebooks/24896	2259
ebooks/24896	7
ebooks/24897	159
ebooks/24897	12579
ebooks/24898	7
ebooks/24898	742
ebooks/24899	397
ebooks/24899	2359
ebooks/24899	396
ebooks/24899	1935
ebooks/249	12580
ebooks/249	12581
ebooks/249	1324
ebooks/249	12582
ebooks/2490	7
ebooks/2490	352
ebooks/24900	1390
ebooks/24900	9649
ebooks/24900	9648
ebooks/24901	12583
ebooks/24901	315
ebooks/24901	2640
ebooks/24901	10867
ebooks/24902	3667
ebooks/24902	49
ebooks/24902	9423
ebooks/24902	9422
ebooks/24903	68
ebooks/24903	1715
ebooks/24903	256
ebooks/24904	68
ebooks/24904	49
ebooks/24904	4725
ebooks/24905	811
ebooks/24905	2572
ebooks/24906	12584
ebooks/24906	12585
ebooks/24906	866
ebooks/24907	25
ebooks/24907	392
ebooks/24908	2010
ebooks/24908	11107
ebooks/24908	8452
ebooks/24908	2009
ebooks/24908	424
ebooks/24908	327
ebooks/24909	2291
ebooks/24909	68
ebooks/24909	1155
ebooks/2491	25
ebooks/2491	369
ebooks/24910	168
ebooks/24910	25
ebooks/24911	68
ebooks/24911	1727
ebooks/24911	375
ebooks/24911	4468
ebooks/24912	70
ebooks/24912	3673
ebooks/24912	12586
ebooks/24912	6762
ebooks/24912	3736
ebooks/24912	89
ebooks/24913	25
ebooks/24913	6870
ebooks/24913	312
ebooks/24914	12587
ebooks/24914	1606
ebooks/24914	25
ebooks/24914	1009
ebooks/24915	12588
ebooks/24915	2068
ebooks/24916	68
ebooks/24916	1727
ebooks/24916	10131
ebooks/24917	10
ebooks/24917	1606
ebooks/24918	1728
ebooks/24918	10297
ebooks/24918	129
ebooks/24918	9392
ebooks/24918	68
ebooks/24919	10
ebooks/24919	7725
ebooks/2492	7
ebooks/2492	281
ebooks/2492	3211
ebooks/24920	26
ebooks/24920	163
ebooks/24921	5322
ebooks/24921	793
ebooks/24921	125
ebooks/24921	7427
ebooks/24921	573
ebooks/24921	68
ebooks/24922	7
ebooks/24922	12589
ebooks/24923	9311
ebooks/24923	12590
ebooks/24923	12591
ebooks/24923	48
ebooks/24924	10
ebooks/24924	9125
ebooks/24924	4227
ebooks/24924	272
ebooks/24924	18
ebooks/24925	2205
ebooks/24925	10
ebooks/24926	576
ebooks/24926	12592
ebooks/24926	1705
ebooks/24926	68
ebooks/24927	18
ebooks/24927	3591
ebooks/24927	281
ebooks/24927	25
ebooks/24928	25
ebooks/24928	18
ebooks/24928	281
ebooks/24929	7
ebooks/24929	132
ebooks/2493	68
ebooks/2493	555
ebooks/2493	8653
ebooks/2493	25
ebooks/24930	221
ebooks/24930	1034
ebooks/24931	12593
ebooks/24931	1884
ebooks/24932	12594
ebooks/24932	96
ebooks/24933	72
ebooks/24933	7
ebooks/24933	2015
ebooks/24934	12595
ebooks/24934	58
ebooks/24934	3838
ebooks/24935	12596
ebooks/24935	68
ebooks/24935	6627
ebooks/24936	25
ebooks/24936	410
ebooks/24937	574
ebooks/24937	1246
ebooks/24937	68
ebooks/24938	49
ebooks/24938	68
ebooks/24938	4776
ebooks/24939	49
ebooks/24939	4776
ebooks/24939	68
ebooks/2494	122
ebooks/2494	12597
ebooks/24940	4776
ebooks/24940	68
ebooks/24940	49
ebooks/24941	4776
ebooks/24941	49
ebooks/24941	68
ebooks/24942	68
ebooks/24942	4776
ebooks/24942	49
ebooks/24943	4776
ebooks/24943	49
ebooks/24943	68
ebooks/24944	12598
ebooks/24944	402
ebooks/24945	374
ebooks/24945	7
ebooks/24946	631
ebooks/24946	7
ebooks/24947	12599
ebooks/24947	12600
ebooks/24947	12601
ebooks/24947	250
ebooks/24947	12602
ebooks/24948	12603
ebooks/24948	12604
ebooks/24948	68
ebooks/24948	12605
ebooks/24948	811
ebooks/24949	25
ebooks/24949	6870
ebooks/24949	281
ebooks/2495	1944
ebooks/2495	25
ebooks/24950	12606
ebooks/24950	1272
ebooks/24951	3131
ebooks/24951	598
ebooks/24951	4888
ebooks/24952	281
ebooks/24952	7
ebooks/24952	2259
ebooks/24953	2259
ebooks/24953	7
ebooks/24954	2259
ebooks/24954	281
ebooks/24954	7
ebooks/24955	281
ebooks/24955	3075
ebooks/24955	6870
ebooks/24955	25
ebooks/24956	68
ebooks/24956	6663
ebooks/24956	1975
ebooks/24956	1164
ebooks/24956	1441
ebooks/24956	2137
ebooks/24956	12607
ebooks/24957	10
ebooks/24957	6313
ebooks/24958	7685
ebooks/24958	1085
ebooks/24958	25
ebooks/24958	6870
ebooks/24958	281
ebooks/24959	5618
ebooks/24959	2478
ebooks/24959	265
ebooks/24959	2172
ebooks/2496	230
ebooks/2496	1123
ebooks/2496	7
ebooks/2496	613
ebooks/24960	12608
ebooks/24960	10
ebooks/24960	8568
ebooks/24960	5716
ebooks/24960	1369
ebooks/24961	10840
ebooks/24961	1324
ebooks/24961	11211
ebooks/24961	12609
ebooks/24961	991
ebooks/24962	4227
ebooks/24962	9125
ebooks/24962	10
ebooks/24962	18
ebooks/24962	272
ebooks/24963	4975
ebooks/24963	25
ebooks/24964	1668
ebooks/24964	6698
ebooks/24965	6870
ebooks/24965	281
ebooks/24965	25
ebooks/24965	410
ebooks/24966	11045
ebooks/24966	25
ebooks/24966	6870
ebooks/24966	281
ebooks/24967	11122
ebooks/24967	2109
ebooks/24967	16
ebooks/24967	12610
ebooks/24967	12611
ebooks/24968	1593
ebooks/24968	12612
ebooks/24968	1814
ebooks/24968	12613
ebooks/24968	7639
ebooks/24968	60
ebooks/24968	1004
ebooks/24968	866
ebooks/24969	847
ebooks/24969	234
ebooks/2497	10462
ebooks/2497	7
ebooks/2497	1410
ebooks/24970	68
ebooks/24970	2519
ebooks/24970	543
ebooks/24971	1221
ebooks/24971	12614
ebooks/24971	159
ebooks/24972	9928
ebooks/24972	12615
ebooks/24972	12456
ebooks/24972	866
ebooks/24972	12616
ebooks/24972	2708
ebooks/24973	102
ebooks/24973	281
ebooks/24973	25
ebooks/24973	12617
ebooks/24974	1390
ebooks/24974	8696
ebooks/24974	89
ebooks/24974	5959
ebooks/24974	12618
ebooks/24974	90
ebooks/24974	3323
ebooks/24975	7686
ebooks/24975	25
ebooks/24975	6870
ebooks/24975	7685
ebooks/24975	281
ebooks/24976	7
ebooks/24976	12619
ebooks/24976	2935
ebooks/24977	281
ebooks/24977	25
ebooks/24977	18
ebooks/24978	633
ebooks/24978	12620
ebooks/24979	12621
ebooks/24979	22
ebooks/2498	12622
ebooks/2498	22
ebooks/2498	2303
ebooks/2498	1854
ebooks/24980	11912
ebooks/24980	250
ebooks/24980	1275
ebooks/24980	12623
ebooks/24981	210
ebooks/24981	12624
ebooks/24981	173
ebooks/24982	3667
ebooks/24982	49
ebooks/24982	4320
ebooks/24983	2408
ebooks/24983	2410
ebooks/24984	122
ebooks/24984	12625
ebooks/24984	12626
ebooks/24984	12627
ebooks/24985	168
ebooks/24985	281
ebooks/24985	7
ebooks/24986	7
ebooks/24986	280
ebooks/24987	12628
ebooks/24987	2545
ebooks/24988	10
ebooks/24988	12629
ebooks/24989	3898
ebooks/24989	58
ebooks/2499	2350
ebooks/2499	1995
ebooks/2499	12630
ebooks/2499	5421
ebooks/2499	12631
ebooks/2499	12632
ebooks/2499	12633
ebooks/2499	234
ebooks/2499	713
ebooks/24990	12634
ebooks/24990	2008
ebooks/24990	157
ebooks/24991	68
ebooks/24991	543
ebooks/24992	49
ebooks/24992	296
ebooks/24993	6977
ebooks/24993	48
ebooks/24994	12635
ebooks/24994	402
ebooks/24995	59
ebooks/24995	12636
ebooks/24995	7
ebooks/24996	2259
ebooks/24996	229
ebooks/24996	7
ebooks/24997	59
ebooks/24997	12637
ebooks/24997	7
ebooks/24998	391
ebooks/24998	11794
ebooks/24998	7
ebooks/24998	11793
ebooks/24999	11794
ebooks/24999	11793
ebooks/24999	391
ebooks/24999	7
ebooks/25	4629
ebooks/25	4628
ebooks/25	4630
ebooks/25	4627
ebooks/25	424
ebooks/250	12638
ebooks/250	12639
ebooks/250	371
ebooks/2500	234
ebooks/2500	1995
ebooks/2500	713
ebooks/2500	12631
ebooks/2500	2350
ebooks/2500	5421
ebooks/2500	12630
ebooks/2500	12632
ebooks/2500	12633
ebooks/25000	12640
ebooks/25000	12641
ebooks/25000	1390
ebooks/25001	7
ebooks/25001	168
ebooks/25001	2248
ebooks/25001	426
ebooks/25001	499
ebooks/25001	177
ebooks/25002	539
ebooks/25002	68
ebooks/25003	68
ebooks/25003	1730
ebooks/25003	69
ebooks/25004	12113
ebooks/25004	3912
ebooks/25004	12642
ebooks/25004	12643
ebooks/25004	866
ebooks/25005	790
ebooks/25005	68
ebooks/25006	1036
ebooks/25006	7421
ebooks/25006	1039
ebooks/25007	37
ebooks/25007	38
ebooks/25007	12644
ebooks/25008	16
ebooks/25008	12645
ebooks/25009	396
ebooks/25009	1935
ebooks/25009	1936
ebooks/2501	1421
ebooks/2501	1944
ebooks/2501	25
ebooks/25010	49
ebooks/25010	296
ebooks/25011	234
ebooks/25011	12646
ebooks/25012	323
ebooks/25012	234
ebooks/25012	59
ebooks/25012	5023
ebooks/25012	1908
ebooks/25012	318
ebooks/25012	4568
ebooks/25013	12647
ebooks/25013	382
ebooks/25013	12648
ebooks/25014	557
ebooks/25014	4770
ebooks/25014	1150
ebooks/25014	10
ebooks/25014	4769
ebooks/25015	1908
ebooks/25015	113
ebooks/25016	7
ebooks/25016	1011
ebooks/25016	860
ebooks/25017	1421
ebooks/25017	168
ebooks/25017	3700
ebooks/25017	7
ebooks/25018	58
ebooks/25018	11029
ebooks/25018	271
ebooks/25018	2939
ebooks/25019	12649
ebooks/25019	7326
ebooks/25019	10
ebooks/2502	2795
ebooks/2502	2006
ebooks/25020	3151
ebooks/25020	3152
ebooks/25020	12650
ebooks/25021	12651
ebooks/25021	68
ebooks/25021	3727
ebooks/25022	12652
ebooks/25022	2067
ebooks/25022	2130
ebooks/25022	7156
ebooks/25023	68
ebooks/25023	12653
ebooks/25024	25
ebooks/25024	6870
ebooks/25024	2310
ebooks/25024	4580
ebooks/25025	68
ebooks/25025	12654
ebooks/25025	382
ebooks/25026	12655
ebooks/25026	195
ebooks/25026	7
ebooks/25026	2475
ebooks/25027	12656
ebooks/25027	68
ebooks/25027	1183
ebooks/25028	25
ebooks/25028	5495
ebooks/25028	281
ebooks/25028	6870
ebooks/25028	5836
ebooks/25029	2699
ebooks/25029	60
ebooks/25029	12657
ebooks/25029	250
ebooks/2503	12658
ebooks/2503	12659
ebooks/2503	633
ebooks/25030	2029
ebooks/25030	3667
ebooks/25030	49
ebooks/25031	217
ebooks/25031	68
ebooks/25032	1706
ebooks/25032	7427
ebooks/25032	68
ebooks/25032	548
ebooks/25032	6017
ebooks/25032	1164
ebooks/25033	12660
ebooks/25033	12661
ebooks/25033	1390
ebooks/25034	12660
ebooks/25034	12661
ebooks/25034	1390
ebooks/25035	281
ebooks/25035	6870
ebooks/25035	25
ebooks/25036	3033
ebooks/25036	12662
ebooks/25036	96
ebooks/25036	12663
ebooks/25036	3034
ebooks/25036	6954
ebooks/25036	3218
ebooks/25037	208
ebooks/25037	173
ebooks/25037	374
ebooks/25037	7514
ebooks/25037	7
ebooks/25038	1020
ebooks/25038	374
ebooks/25038	163
ebooks/25039	12664
ebooks/25039	113
ebooks/25039	60
ebooks/2504	2179
ebooks/2504	39
ebooks/2504	3920
ebooks/25040	12665
ebooks/25040	1684
ebooks/25040	3323
ebooks/25040	12666
ebooks/25040	12667
ebooks/25040	1854
ebooks/25041	25
ebooks/25041	2176
ebooks/25042	2905
ebooks/25042	4883
ebooks/25042	10022
ebooks/25043	146
ebooks/25043	25
ebooks/25044	2252
ebooks/25044	139
ebooks/25044	4130
ebooks/25044	648
ebooks/25045	9248
ebooks/25045	68
ebooks/25046	12668
ebooks/25046	12669
ebooks/25046	265
ebooks/25047	2407
ebooks/25047	2406
ebooks/25047	49
ebooks/25048	12670
ebooks/25048	184
ebooks/25049	12671
ebooks/25049	598
ebooks/25049	12672
ebooks/25049	12673
ebooks/25049	12674
ebooks/25049	12675
ebooks/25049	4422
ebooks/2505	742
ebooks/2505	1631
ebooks/2505	12676
ebooks/2505	4722
ebooks/2505	7
ebooks/2505	754
ebooks/25050	5318
ebooks/25050	12677
ebooks/25050	12678
ebooks/25050	1884
ebooks/25050	12679
ebooks/25051	6870
ebooks/25051	25
ebooks/25052	12680
ebooks/25052	234
ebooks/25053	242
ebooks/25053	195
ebooks/25053	10
ebooks/25053	1515
ebooks/25053	1517
ebooks/25053	1516
ebooks/25054	10
ebooks/25054	26
ebooks/25055	4659
ebooks/25055	10729
ebooks/25055	16
ebooks/25056	281
ebooks/25056	7
ebooks/25056	2259
ebooks/25057	229
ebooks/25057	7
ebooks/25057	2259
ebooks/25057	391
ebooks/25058	2259
ebooks/25058	542
ebooks/25058	391
ebooks/25058	7
ebooks/25058	281
ebooks/25059	7
ebooks/25059	606
ebooks/25059	281
ebooks/2506	25
ebooks/2506	12681
ebooks/2506	1606
ebooks/2506	2425
ebooks/25060	7
ebooks/25060	2259
ebooks/25060	281
ebooks/25061	9293
ebooks/25061	25
ebooks/25061	18
ebooks/25062	12682
ebooks/25062	456
ebooks/25063	12049
ebooks/25063	1476
ebooks/25064	49
ebooks/25064	4319
ebooks/25065	49
ebooks/25065	2407
ebooks/25065	2406
ebooks/25066	2407
ebooks/25066	49
ebooks/25066	2406
ebooks/25067	12683
ebooks/25067	12684
ebooks/25067	18
ebooks/25067	25
ebooks/25068	12685
ebooks/25068	70
ebooks/25068	8503
ebooks/25069	12686
ebooks/25069	2346
ebooks/2507	25
ebooks/2507	369
ebooks/25070	2059
ebooks/25070	25
ebooks/25070	12687
ebooks/25070	2512
ebooks/25071	5735
ebooks/25071	7
ebooks/25071	177
ebooks/25071	229
ebooks/25072	49
ebooks/25072	4319
ebooks/25073	1965
ebooks/25073	12688
ebooks/25074	5621
ebooks/25074	10
ebooks/25075	12689
ebooks/25075	12690
ebooks/25075	12691
ebooks/25075	387
ebooks/25075	12692
ebooks/25076	173
ebooks/25076	208
ebooks/25077	8452
ebooks/25077	327
ebooks/25078	281
ebooks/25078	18
ebooks/25078	3591
ebooks/25078	25
ebooks/25079	68
ebooks/25079	10312
ebooks/25079	229
ebooks/25079	125
ebooks/2508	25
ebooks/2508	395
ebooks/2508	281
ebooks/2508	1944
ebooks/25080	12693
ebooks/25080	12694
ebooks/25080	159
ebooks/25081	25
ebooks/25081	3932
ebooks/25081	3200
ebooks/25082	2798
ebooks/25082	25
ebooks/25083	2862
ebooks/25083	49
ebooks/25084	12695
ebooks/25084	2073
ebooks/25085	173
ebooks/25085	5625
ebooks/25085	12696
ebooks/25086	1526
ebooks/25086	18
ebooks/25086	281
ebooks/25086	25
ebooks/25087	437
ebooks/25087	3892
ebooks/25087	12697
ebooks/25088	221
ebooks/25088	12372
ebooks/25089	12164
ebooks/25089	12698
ebooks/25089	12699
ebooks/2509	25
ebooks/2509	18
ebooks/2509	7686
ebooks/25090	574
ebooks/25090	68
ebooks/25090	12700
ebooks/25090	555
ebooks/25091	12701
ebooks/25091	12702
ebooks/25091	12703
ebooks/25091	12704
ebooks/25091	12705
ebooks/25092	12706
ebooks/25092	25
ebooks/25093	49
ebooks/25093	12707
ebooks/25093	2221
ebooks/25093	12708
ebooks/25094	18
ebooks/25094	25
ebooks/25094	281
ebooks/25095	932
ebooks/25095	68
ebooks/25096	12706
ebooks/25096	25
ebooks/25097	12709
ebooks/25097	12710
ebooks/25097	12711
ebooks/25097	7792
ebooks/25097	12712
ebooks/25097	3817
ebooks/25097	12713
ebooks/25097	12714
ebooks/25097	3815
ebooks/25097	3816
ebooks/25098	1976
ebooks/25098	516
ebooks/25098	12715
ebooks/25099	813
ebooks/25099	2008
ebooks/25099	157
ebooks/25099	928
ebooks/251	4
ebooks/251	12407
ebooks/2510	5845
ebooks/2510	2733
ebooks/2510	990
ebooks/25100	3
ebooks/25100	12716
ebooks/25101	4320
ebooks/25101	49
ebooks/25101	3667
ebooks/25102	68
ebooks/25102	2459
ebooks/25102	509
ebooks/25102	10
ebooks/25102	8627
ebooks/25102	79
ebooks/25103	157
ebooks/25103	2008
ebooks/25104	387
ebooks/25104	12717
ebooks/25104	12718
ebooks/25105	7
ebooks/25105	281
ebooks/25105	2259
ebooks/25106	783
ebooks/25106	391
ebooks/25107	281
ebooks/25107	7
ebooks/25107	2259
ebooks/25108	59
ebooks/25108	12719
ebooks/25108	783
ebooks/25109	7
ebooks/25109	281
ebooks/25109	2259
ebooks/2511	7
ebooks/2511	102
ebooks/2511	3284
ebooks/25110	396
ebooks/25110	1935
ebooks/25111	59
ebooks/25111	7
ebooks/25112	250
ebooks/25112	12720
ebooks/25113	3277
ebooks/25113	12721
ebooks/25114	10
ebooks/25114	6313
ebooks/25115	12722
ebooks/25115	12723
ebooks/25115	265
ebooks/25116	4319
ebooks/25116	49
ebooks/25117	598
ebooks/25117	3131
ebooks/25118	1394
ebooks/25118	4735
ebooks/25118	574
ebooks/25118	7110
ebooks/25118	543
ebooks/25118	68
ebooks/25118	12724
ebooks/25118	129
ebooks/25118	1164
ebooks/25118	9884
ebooks/25118	1246
ebooks/25119	96
ebooks/25119	3218
ebooks/25119	3033
ebooks/25119	2018
ebooks/2512	12725
ebooks/2512	976
ebooks/2512	12339
ebooks/2512	963
ebooks/2512	3144
ebooks/2512	25
ebooks/2512	12726
ebooks/25120	257
ebooks/25120	68
ebooks/25120	4007
ebooks/25120	4476
ebooks/25120	234
ebooks/25120	12727
ebooks/25120	12728
ebooks/25120	573
ebooks/25120	11153
ebooks/25121	2724
ebooks/25121	12123
ebooks/25121	11935
ebooks/25122	7204
ebooks/25122	12729
ebooks/25123	12730
ebooks/25123	2565
ebooks/25123	12731
ebooks/25123	12732
ebooks/25123	12092
ebooks/25124	11787
ebooks/25124	11822
ebooks/25124	2724
ebooks/25125	12733
ebooks/25125	2724
ebooks/25125	12734
ebooks/25126	4593
ebooks/25126	990
ebooks/25127	12735
ebooks/25127	7
ebooks/25128	2724
ebooks/25128	12736
ebooks/25129	4325
ebooks/25129	7
ebooks/2513	4076
ebooks/2513	1616
ebooks/2513	990
ebooks/25130	2724
ebooks/25130	11862
ebooks/25131	12737
ebooks/25131	159
ebooks/25132	25
ebooks/25132	12738
ebooks/25132	410
ebooks/25133	12739
ebooks/25133	4512
ebooks/25133	3838
ebooks/25133	58
ebooks/25134	2724
ebooks/25134	11839
ebooks/25135	598
ebooks/25135	4422
ebooks/25136	374
ebooks/25136	12619
ebooks/25136	7
ebooks/25137	2724
ebooks/25137	11787
ebooks/25138	680
ebooks/25138	234
ebooks/25139	1024
ebooks/25139	37
ebooks/2514	53
ebooks/2514	25
ebooks/2514	63
ebooks/25140	3744
ebooks/25140	633
ebooks/25140	1399
ebooks/25141	12740
ebooks/25141	58
ebooks/25141	12741
ebooks/25142	2724
ebooks/25142	10499
ebooks/25142	323
ebooks/25142	12742
ebooks/25143	68
ebooks/25143	127
ebooks/25143	4081
ebooks/25143	575
ebooks/25144	7061
ebooks/25144	68
ebooks/25144	229
ebooks/25144	7829
ebooks/25144	219
ebooks/25145	9899
ebooks/25145	68
ebooks/25145	9209
ebooks/25146	11839
ebooks/25146	2724
ebooks/25147	2724
ebooks/25148	402
ebooks/25148	12743
ebooks/25149	12744
ebooks/25149	159
ebooks/2515	80
ebooks/2515	545
ebooks/2515	25
ebooks/25150	68
ebooks/25150	545
ebooks/25150	107
ebooks/25150	5495
ebooks/25151	793
ebooks/25151	68
ebooks/25151	576
ebooks/25152	374
ebooks/25152	7
ebooks/25153	369
ebooks/25153	25
ebooks/25154	1922
ebooks/25154	166
ebooks/25154	1919
ebooks/25154	1921
ebooks/25154	1918
ebooks/25154	1920
ebooks/25155	12745
ebooks/25155	1541
ebooks/25156	1319
ebooks/25156	12746
ebooks/25157	12747
ebooks/25157	1319
ebooks/25157	12748
ebooks/25158	53
ebooks/25158	25
ebooks/25158	2489
ebooks/25158	12749
ebooks/25158	3932
ebooks/25159	416
ebooks/25159	229
ebooks/25159	25
ebooks/2516	7
ebooks/2516	102
ebooks/2516	10337
ebooks/2516	4747
ebooks/2516	5049
ebooks/2516	12750
ebooks/2516	12751
ebooks/25160	3178
ebooks/25160	2724
ebooks/25161	5337
ebooks/25161	12752
ebooks/25161	5072
ebooks/25161	12753
ebooks/25162	2724
ebooks/25162	12754
ebooks/25163	25
ebooks/25163	3492
ebooks/25163	12223
ebooks/25164	68
ebooks/25164	1164
ebooks/25164	10418
ebooks/25164	1706
ebooks/25164	725
ebooks/25164	1341
ebooks/25164	1727
ebooks/25165	4536
ebooks/25165	68
ebooks/25165	217
ebooks/25165	5763
ebooks/25166	10978
ebooks/25166	18
ebooks/25166	25
ebooks/25167	2724
ebooks/25167	3103
ebooks/25168	323
ebooks/25168	12755
ebooks/25168	10499
ebooks/25169	7263
ebooks/25169	7798
ebooks/25169	990
ebooks/25169	12756
ebooks/2517	866
ebooks/2517	10273
ebooks/25170	265
ebooks/25170	12757
ebooks/25170	12758
ebooks/25170	12759
ebooks/25171	1995
ebooks/25171	25
ebooks/25171	742
ebooks/25172	1684
ebooks/25172	2947
ebooks/25173	159
ebooks/25173	12733
ebooks/25173	12760
ebooks/25173	11810
ebooks/25174	68
ebooks/25174	12761
ebooks/25175	10
ebooks/25175	12762
ebooks/25176	10
ebooks/25176	8967
ebooks/25177	8967
ebooks/25177	10
ebooks/25178	26
ebooks/25178	10
ebooks/25179	26
ebooks/25179	10
ebooks/2518	12763
ebooks/2518	2006
ebooks/2518	12764
ebooks/2518	2350
ebooks/25180	10
ebooks/25180	12765
ebooks/25180	229
ebooks/25181	10
ebooks/25181	102
ebooks/25182	10
ebooks/25182	8632
ebooks/25182	2396
ebooks/25183	10
ebooks/25183	8967
ebooks/25184	2565
ebooks/25184	8541
ebooks/25185	886
ebooks/25185	3834
ebooks/25186	1280
ebooks/25186	68
ebooks/25187	2724
ebooks/25187	11787
ebooks/25188	3273
ebooks/25188	9846
ebooks/25188	68
ebooks/25189	49
ebooks/25189	2862
ebooks/2519	598
ebooks/2519	12766
ebooks/2519	6446
ebooks/25190	4103
ebooks/25190	7
ebooks/25190	59
ebooks/25191	3667
ebooks/25191	49
ebooks/25191	4320
ebooks/25192	12767
ebooks/25192	2724
ebooks/25192	12768
ebooks/25193	49
ebooks/25193	2407
ebooks/25193	2406
ebooks/25194	12123
ebooks/25194	2724
ebooks/25194	11796
ebooks/25195	2724
ebooks/25195	11787
ebooks/25196	12164
ebooks/25196	12769
ebooks/25197	12770
ebooks/25197	327
ebooks/25197	12771
ebooks/25198	10
ebooks/25198	8967
ebooks/25199	10
ebooks/25199	102
ebooks/252	12772
ebooks/252	141
ebooks/2520	311
ebooks/2520	7
ebooks/2520	177
ebooks/25200	4504
ebooks/25200	49
ebooks/25201	68
ebooks/25201	12773
ebooks/25201	1164
ebooks/25202	11787
ebooks/25202	2724
ebooks/25203	2516
ebooks/25203	1706
ebooks/25203	12774
ebooks/25203	1727
ebooks/25203	1341
ebooks/25203	68
ebooks/25203	12775
ebooks/25203	725
ebooks/25204	12776
ebooks/25204	234
ebooks/25205	6258
ebooks/25205	516
ebooks/25205	163
ebooks/25206	12777
ebooks/25206	12778
ebooks/25206	1237
ebooks/25207	2406
ebooks/25207	2407
ebooks/25207	49
ebooks/25208	2406
ebooks/25208	49
ebooks/25208	2407
ebooks/25209	2396
ebooks/25209	10
ebooks/2521	831
ebooks/2521	7
ebooks/25210	279
ebooks/25210	10
ebooks/25211	12779
ebooks/25211	10
ebooks/25211	12780
ebooks/25212	12781
ebooks/25212	163
ebooks/25212	12782
ebooks/25213	1476
ebooks/25213	7375
ebooks/25213	1477
ebooks/25214	2724
ebooks/25214	12783
ebooks/25215	138
ebooks/25215	139
ebooks/25215	667
ebooks/25215	701
ebooks/25216	49
ebooks/25216	171
ebooks/25217	11787
ebooks/25217	2724
ebooks/25218	12123
ebooks/25218	2724
ebooks/25219	11787
ebooks/25219	2724
ebooks/2522	831
ebooks/2522	7
ebooks/25220	12784
ebooks/25220	2964
ebooks/25220	12785
ebooks/25221	12786
ebooks/25221	6
ebooks/25222	12787
ebooks/25222	2964
ebooks/25222	12788
ebooks/25222	6563
ebooks/25223	11787
ebooks/25223	2724
ebooks/25224	12789
ebooks/25224	781
ebooks/25225	2724
ebooks/25225	12790
ebooks/25226	2724
ebooks/25226	11787
ebooks/25227	12791
ebooks/25227	1319
ebooks/25228	2724
ebooks/25228	12123
ebooks/25229	12792
ebooks/25229	2724
ebooks/2523	7670
ebooks/2523	1044
ebooks/2523	10
ebooks/2523	6418
ebooks/2523	60
ebooks/25230	6207
ebooks/25230	416
ebooks/25230	1175
ebooks/25230	7
ebooks/25231	2724
ebooks/25231	11958
ebooks/25232	1275
ebooks/25232	250
ebooks/25233	234
ebooks/25233	594
ebooks/25234	25
ebooks/25234	18
ebooks/25235	7
ebooks/25235	12793
ebooks/25235	250
ebooks/25235	7994
ebooks/25235	12794
ebooks/25236	990
ebooks/25236	12795
ebooks/25237	2724
ebooks/25237	11787
ebooks/25238	10719
ebooks/25238	12796
ebooks/25238	3277
ebooks/25239	10
ebooks/25239	12797
ebooks/25239	7162
ebooks/2524	7
ebooks/2524	831
ebooks/25240	10
ebooks/25240	12798
ebooks/25241	10
ebooks/25241	8715
ebooks/25242	3925
ebooks/25242	117
ebooks/25242	2724
ebooks/25243	12799
ebooks/25243	7800
ebooks/25243	8334
ebooks/25243	244
ebooks/25244	11647
ebooks/25244	1425
ebooks/25245	11786
ebooks/25245	2724
ebooks/25245	11785
ebooks/25246	2724
ebooks/25246	12036
ebooks/25247	10064
ebooks/25247	2724
ebooks/25248	11858
ebooks/25248	2724
ebooks/25249	323
ebooks/25249	11814
ebooks/2525	7
ebooks/2525	831
ebooks/2525	281
ebooks/25250	11858
ebooks/25250	2724
ebooks/25251	2724
ebooks/25251	11839
ebooks/25252	12800
ebooks/25252	12801
ebooks/25252	12802
ebooks/25252	5337
ebooks/25253	5337
ebooks/25253	12733
ebooks/25254	330
ebooks/25254	329
ebooks/25255	12803
ebooks/25255	515
ebooks/25255	12804
ebooks/25255	2728
ebooks/25256	7
ebooks/25256	5673
ebooks/25256	5674
ebooks/25257	19
ebooks/25257	12805
ebooks/25258	12806
ebooks/25258	159
ebooks/25259	11862
ebooks/25259	2724
ebooks/2526	12807
ebooks/2526	323
ebooks/25260	11862
ebooks/25260	2724
ebooks/25261	928
ebooks/25261	250
ebooks/25262	2051
ebooks/25262	5337
ebooks/25263	5337
ebooks/25264	5555
ebooks/25264	96
ebooks/25265	3908
ebooks/25265	58
ebooks/25266	6625
ebooks/25266	2073
ebooks/25267	5134
ebooks/25267	377
ebooks/25268	1324
ebooks/25268	12808
ebooks/25269	7103
ebooks/25269	12809
ebooks/2527	234
ebooks/2527	9165
ebooks/2527	1994
ebooks/2527	4210
ebooks/25270	25
ebooks/25270	18
ebooks/25271	59
ebooks/25271	2724
ebooks/25272	12810
ebooks/25272	948
ebooks/25272	25
ebooks/25273	133
ebooks/25273	12811
ebooks/25273	12812
ebooks/25274	68
ebooks/25274	543
ebooks/25274	130
ebooks/25275	250
ebooks/25275	12813
ebooks/25275	12814
ebooks/25276	1268
ebooks/25276	3177
ebooks/25276	11132
ebooks/25276	113
ebooks/25277	1004
ebooks/25277	12815
ebooks/25277	166
ebooks/25278	402
ebooks/25278	2494
ebooks/25279	2724
ebooks/25279	11787
ebooks/2528	12816
ebooks/2528	10
ebooks/2528	12817
ebooks/2528	12818
ebooks/2528	12819
ebooks/25280	159
ebooks/25280	12733
ebooks/25281	7
ebooks/25281	12820
ebooks/25282	12821
ebooks/25282	12033
ebooks/25282	12822
ebooks/25282	159
ebooks/25283	7
ebooks/25283	1747
ebooks/25283	3297
ebooks/25284	2724
ebooks/25284	11787
ebooks/25285	12823
ebooks/25285	336
ebooks/25286	12019
ebooks/25286	11858
ebooks/25286	2724
ebooks/25287	5337
ebooks/25287	11871
ebooks/25288	12824
ebooks/25288	159
ebooks/25288	2952
ebooks/25288	5648
ebooks/25289	12825
ebooks/25289	2724
ebooks/2529	12826
ebooks/2529	5127
ebooks/2529	184
ebooks/2529	3526
ebooks/25290	2068
ebooks/25290	3317
ebooks/25290	4850
ebooks/25291	7112
ebooks/25291	4739
ebooks/25291	990
ebooks/25292	6332
ebooks/25292	662
ebooks/25293	12827
ebooks/25293	12828
ebooks/25293	12829
ebooks/25293	122
ebooks/25294	12830
ebooks/25294	4883
ebooks/25294	12831
ebooks/25294	2905
ebooks/25295	18
ebooks/25295	7
ebooks/25296	12832
ebooks/25296	7570
ebooks/25297	2724
ebooks/25297	12833
ebooks/25297	12834
ebooks/25298	2724
ebooks/25298	1056
ebooks/25298	12835
ebooks/25299	6672
ebooks/25299	2489
ebooks/25299	7
ebooks/253	4882
ebooks/253	2499
ebooks/2530	12836
ebooks/2530	12837
ebooks/2530	12838
ebooks/2530	12839
ebooks/2530	159
ebooks/25300	459
ebooks/25300	12840
ebooks/25300	2238
ebooks/25300	12841
ebooks/25301	68
ebooks/25301	5328
ebooks/25301	555
ebooks/25302	10
ebooks/25302	7683
ebooks/25302	557
ebooks/25302	428
ebooks/25303	6570
ebooks/25303	25
ebooks/25303	468
ebooks/25303	321
ebooks/25304	25
ebooks/25304	59
ebooks/25305	4906
ebooks/25305	177
ebooks/25305	3381
ebooks/25305	7
ebooks/25306	12842
ebooks/25306	12843
ebooks/25306	12844
ebooks/25306	12845
ebooks/25306	3963
ebooks/25307	7
ebooks/25307	2935
ebooks/25307	620
ebooks/25308	138
ebooks/25308	2252
ebooks/25309	6
ebooks/25309	6258
ebooks/2531	12846
ebooks/2531	7
ebooks/25310	12847
ebooks/25310	12848
ebooks/25310	12849
ebooks/25310	12850
ebooks/25310	12851
ebooks/25311	12852
ebooks/25311	84
ebooks/25312	8967
ebooks/25312	10
ebooks/25313	3277
ebooks/25313	12853
ebooks/25314	12854
ebooks/25314	323
ebooks/25315	11786
ebooks/25315	2724
ebooks/25315	281
ebooks/25316	229
ebooks/25316	68
ebooks/25316	25
ebooks/25317	12855
ebooks/25317	10
ebooks/25317	1662
ebooks/25317	12856
ebooks/25317	12857
ebooks/25318	327
ebooks/25318	2789
ebooks/25319	2287
ebooks/25319	2288
ebooks/25319	25
ebooks/2532	7
ebooks/2532	831
ebooks/25320	26
ebooks/25320	10
ebooks/25321	2724
ebooks/25321	12858
ebooks/25322	25
ebooks/25322	2540
ebooks/25322	321
ebooks/25323	2724
ebooks/25324	11945
ebooks/25324	2724
ebooks/25324	12859
ebooks/25325	49
ebooks/25325	9423
ebooks/25325	3667
ebooks/25325	9422
ebooks/25326	1324
ebooks/25326	2247
ebooks/25326	8836
ebooks/25327	11787
ebooks/25327	2724
ebooks/25328	11862
ebooks/25328	11787
ebooks/25328	2724
ebooks/25329	2724
ebooks/25329	11787
ebooks/2533	831
ebooks/2533	7
ebooks/25330	10
ebooks/25330	12860
ebooks/25331	811
ebooks/25331	10730
ebooks/25331	12861
ebooks/25332	2724
ebooks/25332	12834
ebooks/25333	11429
ebooks/25333	25
ebooks/25334	12862
ebooks/25334	68
ebooks/25334	12863
ebooks/25334	10422
ebooks/25335	7
ebooks/25335	8134
ebooks/25336	1476
ebooks/25336	2355
ebooks/25337	12864
ebooks/25337	184
ebooks/25338	1315
ebooks/25338	1616
ebooks/25338	990
ebooks/25339	781
ebooks/25339	3709
ebooks/25339	4739
ebooks/2534	979
ebooks/2534	12865
ebooks/2534	25
ebooks/25340	692
ebooks/25340	7
ebooks/25341	173
ebooks/25341	6164
ebooks/25341	12866
ebooks/25342	12867
ebooks/25342	6743
ebooks/25342	173
ebooks/25342	12868
ebooks/25343	598
ebooks/25343	12869
ebooks/25344	12870
ebooks/25344	151
ebooks/25344	915
ebooks/25344	428
ebooks/25344	2518
ebooks/25344	499
ebooks/25344	799
ebooks/25344	9182
ebooks/25344	1021
ebooks/25344	102
ebooks/25344	25
ebooks/25344	12871
ebooks/25345	849
ebooks/25345	9140
ebooks/25345	1798
ebooks/25345	234
ebooks/25346	2724
ebooks/25346	12858
ebooks/25347	12801
ebooks/25347	12059
ebooks/25347	12802
ebooks/25347	9480
ebooks/25347	12800
ebooks/25348	12872
ebooks/25348	2724
ebooks/25349	12873
ebooks/25349	2724
ebooks/2535	3119
ebooks/2535	25
ebooks/2535	281
ebooks/2535	1944
ebooks/2535	146
ebooks/25350	2724
ebooks/25350	11877
ebooks/25351	12874
ebooks/25351	2373
ebooks/25351	159
ebooks/25352	12875
ebooks/25352	11835
ebooks/25352	2724
ebooks/25352	12876
ebooks/25353	12877
ebooks/25353	781
ebooks/25354	12878
ebooks/25354	184
ebooks/25355	12879
ebooks/25355	68
ebooks/25356	68
ebooks/25356	1164
ebooks/25356	573
ebooks/25356	4582
ebooks/25356	104
ebooks/25356	574
ebooks/25356	125
ebooks/25357	10
ebooks/25357	6208
ebooks/25358	68
ebooks/25358	573
ebooks/25358	1164
ebooks/25358	12880
ebooks/25358	219
ebooks/25359	68
ebooks/25359	1909
ebooks/2536	10
ebooks/2536	7472
ebooks/2536	12881
ebooks/2536	1606
ebooks/25360	2724
ebooks/25360	12882
ebooks/25361	296
ebooks/25361	49
ebooks/25362	5650
ebooks/25362	244
ebooks/25362	5649
ebooks/25363	4501
ebooks/25363	6
ebooks/25364	12883
ebooks/25364	159
ebooks/25365	701
ebooks/25365	491
ebooks/25365	11784
ebooks/25366	323
ebooks/25366	10499
ebooks/25366	7798
ebooks/25367	2724
ebooks/25367	11935
ebooks/25367	12884
ebooks/25368	159
ebooks/25368	11878
ebooks/25369	2724
ebooks/25369	11787
ebooks/2537	7
ebooks/2537	12885
ebooks/25370	424
ebooks/25370	2009
ebooks/25370	11107
ebooks/25370	2010
ebooks/25371	894
ebooks/25371	8553
ebooks/25372	49
ebooks/25372	2862
ebooks/25373	11059
ebooks/25373	12886
ebooks/25373	402
ebooks/25374	12887
ebooks/25374	8543
ebooks/25374	323
ebooks/25375	11787
ebooks/25375	2724
ebooks/25375	11862
ebooks/25376	12888
ebooks/25376	2724
ebooks/25377	11787
ebooks/25377	2724
ebooks/25377	11786
ebooks/25378	10
ebooks/25378	2945
ebooks/25378	4292
ebooks/25379	11787
ebooks/25379	2724
ebooks/2538	26
ebooks/2538	421
ebooks/25380	2724
ebooks/25381	6167
ebooks/25381	2724
ebooks/25382	7701
ebooks/25382	385
ebooks/25382	10
ebooks/25383	138
ebooks/25383	68
ebooks/25383	3782
ebooks/25384	1155
ebooks/25384	574
ebooks/25384	68
ebooks/25384	11164
ebooks/25384	2292
ebooks/25385	12004
ebooks/25385	2724
ebooks/25386	25
ebooks/25386	18
ebooks/25387	11396
ebooks/25387	12889
ebooks/25387	12890
ebooks/25387	1319
ebooks/25387	12891
ebooks/25388	7
ebooks/25388	72
ebooks/25389	1884
ebooks/25389	12892
ebooks/25389	12893
ebooks/2539	12838
ebooks/2539	12837
ebooks/2539	12839
ebooks/2539	12836
ebooks/2539	159
ebooks/25390	573
ebooks/25390	68
ebooks/25390	1613
ebooks/25390	540
ebooks/25391	12825
ebooks/25391	2724
ebooks/25392	2724
ebooks/25392	12094
ebooks/25393	2724
ebooks/25393	12894
ebooks/25393	12895
ebooks/25394	424
ebooks/25394	2010
ebooks/25394	2009
ebooks/25394	11107
ebooks/25395	781
ebooks/25395	5467
ebooks/25396	574
ebooks/25396	12896
ebooks/25396	68
ebooks/25397	10499
ebooks/25397	323
ebooks/25398	7
ebooks/25398	564
ebooks/25399	11858
ebooks/25399	2724
ebooks/254	2538
ebooks/254	1319
ebooks/2540	7
ebooks/2540	12897
ebooks/2540	12898
ebooks/2540	12899
ebooks/2540	12900
ebooks/2540	2336
ebooks/2540	12901
ebooks/2540	12902
ebooks/2540	1344
ebooks/2540	12903
ebooks/2540	12904
ebooks/25400	12905
ebooks/25400	2774
ebooks/25401	12906
ebooks/25401	2724
ebooks/25401	12767
ebooks/25402	11787
ebooks/25402	2724
ebooks/25403	12907
ebooks/25403	19
ebooks/25403	12908
ebooks/25404	7
ebooks/25404	12909
ebooks/25405	12910
ebooks/25405	791
ebooks/25405	68
ebooks/25405	790
ebooks/25405	10
ebooks/25405	3887
ebooks/25406	10
ebooks/25406	557
ebooks/25407	771
ebooks/25407	557
ebooks/25407	10
ebooks/25408	10
ebooks/25408	557
ebooks/25408	771
ebooks/25408	12911
ebooks/25409	557
ebooks/25409	10
ebooks/25409	790
ebooks/2541	491
ebooks/2541	701
ebooks/2541	4897
ebooks/25410	557
ebooks/25410	12912
ebooks/25410	10
ebooks/25410	9592
ebooks/25411	557
ebooks/25411	10
ebooks/25411	12913
ebooks/25411	8148
ebooks/25412	12914
ebooks/25412	6
ebooks/25413	12915
ebooks/25413	8670
ebooks/25413	1081
ebooks/25414	12916
ebooks/25414	244
ebooks/25415	732
ebooks/25415	1393
ebooks/25415	543
ebooks/25415	68
ebooks/25416	12917
ebooks/25416	12918
ebooks/25416	633
ebooks/25416	12919
ebooks/25417	10064
ebooks/25417	2724
ebooks/25418	797
ebooks/25418	318
ebooks/25418	6762
ebooks/25418	68
ebooks/25419	68
ebooks/25419	104
ebooks/2542	839
ebooks/2542	234
ebooks/2542	5738
ebooks/2542	5833
ebooks/2542	5832
ebooks/25420	1425
ebooks/25420	4783
ebooks/25421	6167
ebooks/25421	12920
ebooks/25421	491
ebooks/25421	12921
ebooks/25422	2724
ebooks/25423	12833
ebooks/25423	12834
ebooks/25423	2724
ebooks/25424	72
ebooks/25424	7
ebooks/25425	138
ebooks/25425	12922
ebooks/25425	12923
ebooks/25425	12924
ebooks/25426	692
ebooks/25426	7
ebooks/25427	68
ebooks/25427	104
ebooks/25427	4454
ebooks/25427	574
ebooks/25428	661
ebooks/25428	68
ebooks/25428	12082
ebooks/25429	1155
ebooks/25429	68
ebooks/25429	7427
ebooks/25429	3198
ebooks/2543	12925
ebooks/2543	7472
ebooks/2543	7
ebooks/25430	5214
ebooks/25430	1368
ebooks/25430	25
ebooks/25431	159
ebooks/25431	11810
ebooks/25432	68
ebooks/25432	797
ebooks/25432	318
ebooks/25432	6762
ebooks/25433	68
ebooks/25433	9541
ebooks/25433	2540
ebooks/25434	2010
ebooks/25434	11107
ebooks/25434	2009
ebooks/25434	424
ebooks/25435	2009
ebooks/25435	424
ebooks/25435	11107
ebooks/25435	2010
ebooks/25436	8715
ebooks/25436	10
ebooks/25437	12926
ebooks/25437	3277
ebooks/25437	12927
ebooks/25438	375
ebooks/25438	18
ebooks/25438	25
ebooks/25439	152
ebooks/25439	5771
ebooks/25439	273
ebooks/25439	275
ebooks/25439	2791
ebooks/25439	6769
ebooks/25439	18
ebooks/25439	25
ebooks/2544	1944
ebooks/2544	25
ebooks/2544	281
ebooks/25440	3226
ebooks/25440	68
ebooks/25441	1478
ebooks/25441	25
ebooks/25441	729
ebooks/25442	276
ebooks/25442	1183
ebooks/25442	277
ebooks/25442	68
ebooks/25442	790
ebooks/25442	797
ebooks/25443	12928
ebooks/25443	10
ebooks/25444	574
ebooks/25444	68
ebooks/25444	4735
ebooks/25445	234
ebooks/25445	11153
ebooks/25446	575
ebooks/25446	1441
ebooks/25446	3691
ebooks/25446	4476
ebooks/25446	68
ebooks/25446	127
ebooks/25446	574
ebooks/25446	129
ebooks/25446	728
ebooks/25447	708
ebooks/25447	396
ebooks/25447	323
ebooks/25447	2538
ebooks/25448	69
ebooks/25448	68
ebooks/25448	104
ebooks/25449	2912
ebooks/25449	7
ebooks/2545	281
ebooks/2545	25
ebooks/2545	3365
ebooks/25450	68
ebooks/25450	12929
ebooks/25450	7507
ebooks/25451	790
ebooks/25451	2184
ebooks/25451	68
ebooks/25452	12930
ebooks/25452	12931
ebooks/25452	7
ebooks/25452	12932
ebooks/25452	375
ebooks/25452	12933
ebooks/25452	12934
ebooks/25453	791
ebooks/25453	68
ebooks/25453	574
ebooks/25454	8379
ebooks/25454	1541
ebooks/25454	12935
ebooks/25455	692
ebooks/25455	7
ebooks/25456	104
ebooks/25456	68
ebooks/25456	573
ebooks/25456	125
ebooks/25456	5868
ebooks/25456	277
ebooks/25456	3399
ebooks/25457	5523
ebooks/25457	3413
ebooks/25457	1036
ebooks/25458	798
ebooks/25458	11128
ebooks/25458	68
ebooks/25459	58
ebooks/25459	12936
ebooks/25459	12937
ebooks/2546	12938
ebooks/2546	146
ebooks/2546	25
ebooks/25460	2724
ebooks/25460	12825
ebooks/25461	68
ebooks/25461	790
ebooks/25462	70
ebooks/25462	3736
ebooks/25462	7747
ebooks/25463	7
ebooks/25463	280
ebooks/25463	177
ebooks/25464	790
ebooks/25464	68
ebooks/25465	25
ebooks/25465	12810
ebooks/25465	948
ebooks/25466	1341
ebooks/25466	12939
ebooks/25466	574
ebooks/25466	68
ebooks/25466	6017
ebooks/25466	7829
ebooks/25467	277
ebooks/25467	68
ebooks/25468	12940
ebooks/25468	234
ebooks/25469	68
ebooks/25469	277
ebooks/25469	543
ebooks/2547	7
ebooks/2547	831
ebooks/25470	173
ebooks/25470	210
ebooks/25471	2724
ebooks/25472	5728
ebooks/25472	68
ebooks/25472	25
ebooks/25473	5728
ebooks/25473	2759
ebooks/25473	68
ebooks/25473	12941
ebooks/25473	548
ebooks/25474	745
ebooks/25474	25
ebooks/25474	12942
ebooks/25475	49
ebooks/25475	4504
ebooks/25476	221
ebooks/25476	68
ebooks/25476	12943
ebooks/25477	2808
ebooks/25477	68
ebooks/25477	484
ebooks/25477	1340
ebooks/25477	575
ebooks/25478	68
ebooks/25478	575
ebooks/25478	3810
ebooks/25478	574
ebooks/25479	12944
ebooks/25479	12798
ebooks/25479	10
ebooks/2548	831
ebooks/2548	7
ebooks/2548	1011
ebooks/25480	12945
ebooks/25480	7
ebooks/25481	1164
ebooks/25481	125
ebooks/25481	12946
ebooks/25481	68
ebooks/25481	574
ebooks/25482	12947
ebooks/25482	2768
ebooks/25483	12948
ebooks/25483	12949
ebooks/25483	244
ebooks/25484	219
ebooks/25484	68
ebooks/25484	3226
ebooks/25485	12950
ebooks/25485	12951
ebooks/25485	68
ebooks/25486	12952
ebooks/25486	6
ebooks/25486	552
ebooks/25486	68
ebooks/25487	321
ebooks/25487	2105
ebooks/25487	68
ebooks/25487	25
ebooks/25487	12953
ebooks/25488	12953
ebooks/25488	321
ebooks/25488	68
ebooks/25488	2105
ebooks/25488	25
ebooks/25489	1938
ebooks/25489	2105
ebooks/25489	12953
ebooks/25489	321
ebooks/25489	68
ebooks/25489	25
ebooks/2549	831
ebooks/2549	7
ebooks/2549	1011
ebooks/25490	25
ebooks/25490	2105
ebooks/25490	68
ebooks/25490	321
ebooks/25490	1243
ebooks/25491	25
ebooks/25491	321
ebooks/25492	470
ebooks/25492	375
ebooks/25492	137
ebooks/25492	920
ebooks/25492	197
ebooks/25492	25
ebooks/25493	3186
ebooks/25493	542
ebooks/25493	25
ebooks/25493	12954
ebooks/25494	68
ebooks/25494	9359
ebooks/25495	26
ebooks/25495	234
ebooks/25496	8329
ebooks/25496	575
ebooks/25496	68
ebooks/25497	68
ebooks/25497	573
ebooks/25498	7945
ebooks/25498	12955
ebooks/25499	7
ebooks/25499	18
ebooks/255	12956
ebooks/255	1390
ebooks/2550	281
ebooks/2550	1944
ebooks/2550	25
ebooks/2550	146
ebooks/25500	25
ebooks/25500	26
ebooks/25501	2724
ebooks/25501	12957
ebooks/25501	12756
ebooks/25502	6875
ebooks/25502	1418
ebooks/25502	244
ebooks/25502	113
ebooks/25503	2010
ebooks/25503	11107
ebooks/25503	2009
ebooks/25503	424
ebooks/25504	12958
ebooks/25504	598
ebooks/25504	12959
ebooks/25504	12960
ebooks/25505	68
ebooks/25505	1100
ebooks/25506	68
ebooks/25506	219
ebooks/25507	125
ebooks/25507	574
ebooks/25507	104
ebooks/25507	1164
ebooks/25507	68
ebooks/25508	12961
ebooks/25508	12962
ebooks/25508	250
ebooks/25509	708
ebooks/25509	133
ebooks/2551	470
ebooks/2551	3979
ebooks/2551	10
ebooks/2551	930
ebooks/2551	771
ebooks/25510	69
ebooks/25510	68
ebooks/25510	104
ebooks/25511	9694
ebooks/25511	7
ebooks/25512	16
ebooks/25512	10626
ebooks/25513	790
ebooks/25513	68
ebooks/25514	68
ebooks/25514	3643
ebooks/25515	234
ebooks/25515	195
ebooks/25516	574
ebooks/25516	68
ebooks/25516	575
ebooks/25517	12963
ebooks/25517	12964
ebooks/25517	323
ebooks/25518	10312
ebooks/25518	68
ebooks/25519	269
ebooks/25519	281
ebooks/25519	2603
ebooks/25519	217
ebooks/25519	68
ebooks/2552	107
ebooks/2552	4612
ebooks/2552	766
ebooks/2552	226
ebooks/2552	25
ebooks/2552	1742
ebooks/25520	6804
ebooks/25520	886
ebooks/25520	12965
ebooks/25521	12834
ebooks/25521	2724
ebooks/25522	4579
ebooks/25522	1017
ebooks/25522	6298
ebooks/25522	1019
ebooks/25523	4103
ebooks/25523	201
ebooks/25523	7
ebooks/25523	59
ebooks/25524	10312
ebooks/25524	68
ebooks/25524	11547
ebooks/25524	129
ebooks/25525	25
ebooks/25525	1903
ebooks/25525	4229
ebooks/25525	620
ebooks/25525	1944
ebooks/25525	1005
ebooks/25525	281
ebooks/25526	113
ebooks/25526	12664
ebooks/25526	60
ebooks/25527	12966
ebooks/25527	886
ebooks/25528	4469
ebooks/25528	173
ebooks/25528	1499
ebooks/25528	12967
ebooks/25528	6743
ebooks/25529	555
ebooks/25529	68
ebooks/25529	5328
ebooks/2553	19
ebooks/2553	6291
ebooks/2553	2559
ebooks/25530	2184
ebooks/25530	234
ebooks/25530	1587
ebooks/25531	1009
ebooks/25531	25
ebooks/25531	594
ebooks/25532	4639
ebooks/25532	4638
ebooks/25532	35
ebooks/25533	928
ebooks/25533	250
ebooks/25533	4229
ebooks/25534	12968
ebooks/25534	49
ebooks/25535	7
ebooks/25535	12969
ebooks/25535	12970
ebooks/25535	11015
ebooks/25536	250
ebooks/25536	928
ebooks/25537	2733
ebooks/25537	4575
ebooks/25537	159
ebooks/25538	12971
ebooks/25538	12972
ebooks/25538	12973
ebooks/25538	5902
ebooks/25538	633
ebooks/25539	12974
ebooks/25539	10
ebooks/2554	12512
ebooks/2554	151
ebooks/2554	72
ebooks/2554	421
ebooks/2554	1740
ebooks/2554	12975
ebooks/25540	3782
ebooks/25540	701
ebooks/25540	491
ebooks/25540	68
ebooks/25541	2008
ebooks/25541	232
ebooks/25541	157
ebooks/25541	315
ebooks/25541	4229
ebooks/25542	25
ebooks/25542	3365
ebooks/25543	2724
ebooks/25543	11787
ebooks/25543	12976
ebooks/25544	4203
ebooks/25544	12977
ebooks/25544	12978
ebooks/25545	12979
ebooks/25545	113
ebooks/25545	8696
ebooks/25546	7
ebooks/25546	9885
ebooks/25547	7
ebooks/25547	217
ebooks/25548	6977
ebooks/25548	48
ebooks/25548	68
ebooks/25549	66
ebooks/25549	25
ebooks/2555	25
ebooks/2555	1944
ebooks/2555	3119
ebooks/2555	921
ebooks/2555	281
ebooks/25550	18
ebooks/25550	2791
ebooks/25550	6231
ebooks/25550	25
ebooks/25551	604
ebooks/25551	5509
ebooks/25551	104
ebooks/25551	68
ebooks/25552	37
ebooks/25552	12980
ebooks/25553	6458
ebooks/25553	68
ebooks/25554	234
ebooks/25554	26
ebooks/25555	12981
ebooks/25555	68
ebooks/25556	7340
ebooks/25556	12176
ebooks/25556	12982
ebooks/25557	12983
ebooks/25557	159
ebooks/25558	701
ebooks/25558	491
ebooks/25559	2724
ebooks/25559	12984
ebooks/2556	281
ebooks/2556	1944
ebooks/2556	146
ebooks/2556	25
ebooks/25560	296
ebooks/25560	49
ebooks/25561	2724
ebooks/25561	11839
ebooks/25562	416
ebooks/25562	25
ebooks/25563	1480
ebooks/25563	4675
ebooks/25563	16
ebooks/25563	12985
ebooks/25563	12986
ebooks/25563	12987
ebooks/25564	345
ebooks/25564	344
ebooks/25564	68
ebooks/25565	25
ebooks/25565	1009
ebooks/25566	8037
ebooks/25566	8035
ebooks/25566	8036
ebooks/25566	402
ebooks/25567	25
ebooks/25567	18
ebooks/25568	886
ebooks/25568	9311
ebooks/25569	4740
ebooks/25569	12988
ebooks/25569	598
ebooks/25569	663
ebooks/25569	12989
ebooks/2557	68
ebooks/2557	555
ebooks/2557	25
ebooks/2557	2603
ebooks/25570	12990
ebooks/25570	7
ebooks/25571	12991
ebooks/25571	250
ebooks/25572	7
ebooks/25572	12990
ebooks/25573	208
ebooks/25573	173
ebooks/25574	7
ebooks/25574	12992
ebooks/25575	6421
ebooks/25575	1818
ebooks/25575	8466
ebooks/25575	19
ebooks/25576	2010
ebooks/25576	2009
ebooks/25576	11107
ebooks/25576	424
ebooks/25577	4531
ebooks/25577	574
ebooks/25577	229
ebooks/25577	68
ebooks/25577	7829
ebooks/25578	6086
ebooks/25578	68
ebooks/25578	104
ebooks/25579	177
ebooks/25579	228
ebooks/25579	7
ebooks/25579	149
ebooks/25579	107
ebooks/2558	369
ebooks/2558	25
ebooks/25580	68
ebooks/25580	790
ebooks/25581	3887
ebooks/25581	217
ebooks/25581	269
ebooks/25581	8912
ebooks/25581	8099
ebooks/25581	789
ebooks/25581	1155
ebooks/25581	1340
ebooks/25581	68
ebooks/25581	7110
ebooks/25581	573
ebooks/25581	8913
ebooks/25581	5510
ebooks/25581	8582
ebooks/25582	12993
ebooks/25582	12994
ebooks/25582	12995
ebooks/25582	12996
ebooks/25582	12997
ebooks/25582	60
ebooks/25582	12998
ebooks/25582	12999
ebooks/25582	3804
ebooks/25583	8037
ebooks/25583	402
ebooks/25583	8035
ebooks/25583	8036
ebooks/25584	7
ebooks/25584	885
ebooks/25584	4229
ebooks/25584	566
ebooks/25585	2852
ebooks/25585	13000
ebooks/25585	13001
ebooks/25585	7
ebooks/25585	13002
ebooks/25585	4085
ebooks/25586	281
ebooks/25586	59
ebooks/25586	25
ebooks/25586	304
ebooks/25587	8633
ebooks/25587	10
ebooks/25588	13003
ebooks/25588	437
ebooks/25589	13004
ebooks/25589	7
ebooks/2559	149
ebooks/2559	13005
ebooks/2559	11383
ebooks/2559	831
ebooks/2559	7
ebooks/2559	118
ebooks/2559	13006
ebooks/2559	7864
ebooks/25590	12651
ebooks/25590	68
ebooks/25591	296
ebooks/25591	49
ebooks/25592	11563
ebooks/25592	68
ebooks/25592	276
ebooks/25592	798
ebooks/25593	10
ebooks/25593	59
ebooks/25594	281
ebooks/25594	10
ebooks/25595	7
ebooks/25595	13007
ebooks/25595	132
ebooks/25596	68
ebooks/25596	1509
ebooks/25597	8037
ebooks/25597	8036
ebooks/25597	402
ebooks/25597	8035
ebooks/25598	430
ebooks/25598	4
ebooks/25598	13008
ebooks/25598	1171
ebooks/25599	13009
ebooks/25599	25
ebooks/25599	369
ebooks/25599	13010
ebooks/256	424
ebooks/256	13011
ebooks/2560	1944
ebooks/2560	146
ebooks/2560	25
ebooks/2560	395
ebooks/2560	2318
ebooks/25600	68
ebooks/25600	2500
ebooks/25600	662
ebooks/25601	5439
ebooks/25601	13012
ebooks/25601	13013
ebooks/25601	13014
ebooks/25601	3902
ebooks/25602	11787
ebooks/25602	2724
ebooks/25603	13015
ebooks/25603	866
ebooks/25603	3912
ebooks/25603	3826
ebooks/25603	13016
ebooks/25603	13017
ebooks/25604	2724
ebooks/25604	13018
ebooks/25605	13019
ebooks/25605	13020
ebooks/25605	10
ebooks/25606	159
ebooks/25606	13021
ebooks/25607	7
ebooks/25607	1162
ebooks/25608	68
ebooks/25608	2757
ebooks/25608	7
ebooks/25609	68
ebooks/25609	7
ebooks/25609	2757
ebooks/2561	2796
ebooks/2561	242
ebooks/2561	7
ebooks/25610	2757
ebooks/25610	68
ebooks/25610	7
ebooks/25611	7
ebooks/25611	2757
ebooks/25611	68
ebooks/25612	6518
ebooks/25612	113
ebooks/25613	234
ebooks/25613	68
ebooks/25613	1704
ebooks/25613	11153
ebooks/25613	1164
ebooks/25614	8633
ebooks/25614	10
ebooks/25615	10
ebooks/25615	13022
ebooks/25616	19
ebooks/25616	10988
ebooks/25617	2757
ebooks/25617	7
ebooks/25617	68
ebooks/25618	13023
ebooks/25618	598
ebooks/25618	13024
ebooks/25619	185
ebooks/25619	9713
ebooks/25619	8058
ebooks/25619	250
ebooks/25619	7
ebooks/2562	13025
ebooks/2562	16
ebooks/2562	1606
ebooks/2562	13026
ebooks/2562	2359
ebooks/2562	13027
ebooks/25620	1155
ebooks/25620	9813
ebooks/25620	25
ebooks/25620	68
ebooks/25621	13028
ebooks/25621	68
ebooks/25621	798
ebooks/25621	2757
ebooks/25621	13029
ebooks/25622	13030
ebooks/25622	13031
ebooks/25622	13032
ebooks/25622	270
ebooks/25622	13033
ebooks/25622	60
ebooks/25622	13034
ebooks/25622	327
ebooks/25623	2104
ebooks/25623	25
ebooks/25623	374
ebooks/25624	4325
ebooks/25624	1369
ebooks/25624	59
ebooks/25624	7
ebooks/25624	249
ebooks/25625	13035
ebooks/25625	5672
ebooks/25625	159
ebooks/25626	9906
ebooks/25626	68
ebooks/25626	1728
ebooks/25627	6870
ebooks/25627	25
ebooks/25627	66
ebooks/25628	6870
ebooks/25628	25
ebooks/25628	66
ebooks/25629	66
ebooks/25629	6870
ebooks/25629	25
ebooks/2563	19
ebooks/2563	9971
ebooks/25630	4655
ebooks/25630	2759
ebooks/25630	1409
ebooks/25630	128
ebooks/25630	68
ebooks/25630	13036
ebooks/25630	761
ebooks/25630	104
ebooks/25630	1247
ebooks/25631	279
ebooks/25631	939
ebooks/25631	37
ebooks/25632	1324
ebooks/25632	6930
ebooks/25633	2406
ebooks/25633	2407
ebooks/25633	49
ebooks/25634	12488
ebooks/25634	276
ebooks/25634	1025
ebooks/25634	68
ebooks/25635	13037
ebooks/25635	598
ebooks/25635	13038
ebooks/25636	2724
ebooks/25636	13039
ebooks/25636	13040
ebooks/25636	11787
ebooks/25637	7
ebooks/25637	72
ebooks/25638	608
ebooks/25638	184
ebooks/25639	113
ebooks/25639	276
ebooks/25639	68
ebooks/2564	2934
ebooks/2564	783
ebooks/2564	3144
ebooks/2564	13041
ebooks/2564	7294
ebooks/25640	2205
ebooks/25640	10
ebooks/25641	10
ebooks/25641	3358
ebooks/25641	1514
ebooks/25641	250
ebooks/25642	4675
ebooks/25642	11613
ebooks/25643	7
ebooks/25643	279
ebooks/25644	2207
ebooks/25644	12321
ebooks/25644	281
ebooks/25644	25
ebooks/25644	18
ebooks/25645	976
ebooks/25645	424
ebooks/25645	1076
ebooks/25646	13042
ebooks/25646	482
ebooks/25646	7284
ebooks/25647	604
ebooks/25647	574
ebooks/25647	68
ebooks/25648	470
ebooks/25648	68
ebooks/25648	604
ebooks/25648	25
ebooks/25649	11787
ebooks/25649	2724
ebooks/2565	7
ebooks/2565	566
ebooks/25650	68
ebooks/25650	8372
ebooks/25650	1025
ebooks/25650	5308
ebooks/25651	543
ebooks/25651	2983
ebooks/25651	574
ebooks/25651	68
ebooks/25652	60
ebooks/25652	1418
ebooks/25653	13043
ebooks/25653	315
ebooks/25653	166
ebooks/25653	7183
ebooks/25654	1189
ebooks/25654	10683
ebooks/25654	68
ebooks/25655	408
ebooks/25655	277
ebooks/25655	68
ebooks/25656	7
ebooks/25656	8640
ebooks/25656	1785
ebooks/25657	68
ebooks/25657	797
ebooks/25657	2757
ebooks/25658	281
ebooks/25658	7
ebooks/25658	26
ebooks/25659	277
ebooks/25659	1646
ebooks/25659	68
ebooks/25659	1859
ebooks/2566	13044
ebooks/2566	113
ebooks/2566	13045
ebooks/25660	3736
ebooks/25660	70
ebooks/25661	25
ebooks/25661	66
ebooks/25662	70
ebooks/25662	13046
ebooks/25662	13047
ebooks/25663	1390
ebooks/25663	13048
ebooks/25664	13049
ebooks/25664	11942
ebooks/25664	7717
ebooks/25664	1319
ebooks/25665	229
ebooks/25665	68
ebooks/25666	229
ebooks/25666	391
ebooks/25666	1727
ebooks/25666	68
ebooks/25667	981
ebooks/25667	985
ebooks/25667	7
ebooks/25667	983
ebooks/25667	982
ebooks/25667	986
ebooks/25667	980
ebooks/25667	987
ebooks/25667	984
ebooks/25668	811
ebooks/25668	102
ebooks/25669	811
ebooks/25669	102
ebooks/2567	13050
ebooks/2567	166
ebooks/2567	9729
ebooks/2567	1950
ebooks/2567	9730
ebooks/25670	102
ebooks/25670	391
ebooks/25670	68
ebooks/25670	229
ebooks/25671	25
ebooks/25671	3119
ebooks/25671	281
ebooks/25671	146
ebooks/25672	3518
ebooks/25672	68
ebooks/25673	327
ebooks/25673	328
ebooks/25674	7260
ebooks/25674	13051
ebooks/25674	1425
ebooks/25675	8036
ebooks/25675	402
ebooks/25675	8035
ebooks/25675	8037
ebooks/25676	49
ebooks/25676	296
ebooks/25677	13052
ebooks/25677	77
ebooks/25677	301
ebooks/25678	59
ebooks/25678	7
ebooks/25678	6221
ebooks/25678	2062
ebooks/25679	234
ebooks/25679	5688
ebooks/2568	10677
ebooks/2568	72
ebooks/2568	7
ebooks/25680	13053
ebooks/25680	7
ebooks/25680	13054
ebooks/25680	13055
ebooks/25681	798
ebooks/25681	68
ebooks/25681	7
ebooks/25682	13056
ebooks/25682	2073
ebooks/25683	173
ebooks/25683	3575
ebooks/25683	3573
ebooks/25683	3574
ebooks/25684	25
ebooks/25684	18
ebooks/25685	49
ebooks/25685	296
ebooks/25686	13057
ebooks/25686	13058
ebooks/25686	13059
ebooks/25686	13060
ebooks/25686	13061
ebooks/25686	13062
ebooks/25686	13063
ebooks/25687	846
ebooks/25687	1606
ebooks/25687	10
ebooks/25688	11333
ebooks/25688	25
ebooks/25689	374
ebooks/25689	25
ebooks/2569	108
ebooks/2569	7
ebooks/2569	201
ebooks/25690	998
ebooks/25690	13064
ebooks/25691	7
ebooks/25691	102
ebooks/25691	4459
ebooks/25692	8277
ebooks/25692	13065
ebooks/25693	424
ebooks/25693	1603
ebooks/25693	13066
ebooks/25693	4877
ebooks/25693	8023
ebooks/25694	7
ebooks/25694	764
ebooks/25694	763
ebooks/25695	72
ebooks/25695	25
ebooks/25696	7798
ebooks/25696	990
ebooks/25697	13037
ebooks/25697	13067
ebooks/25697	13068
ebooks/25697	3277
ebooks/25698	13069
ebooks/25698	6459
ebooks/25698	68
ebooks/25698	12467
ebooks/25698	276
ebooks/25699	8194
ebooks/25699	166
ebooks/257	13070
ebooks/257	13071
ebooks/257	13072
ebooks/257	6576
ebooks/257	7
ebooks/2570	2425
ebooks/2570	13073
ebooks/2570	25
ebooks/2570	13074
ebooks/25700	250
ebooks/25700	8740
ebooks/25700	13075
ebooks/25701	250
ebooks/25701	13076
ebooks/25702	118
ebooks/25702	121
ebooks/25702	25
ebooks/25702	53
ebooks/25703	8035
ebooks/25703	8037
ebooks/25703	402
ebooks/25703	8036
ebooks/25704	10
ebooks/25704	1072
ebooks/25705	2728
ebooks/25705	9505
ebooks/25705	515
ebooks/25705	13077
ebooks/25705	13078
ebooks/25706	7260
ebooks/25706	1425
ebooks/25707	1637
ebooks/25707	1638
ebooks/25707	1640
ebooks/25707	1447
ebooks/25707	1639
ebooks/25707	986
ebooks/25707	7
ebooks/25708	68
ebooks/25708	181
ebooks/25708	13079
ebooks/25709	13080
ebooks/25709	23
ebooks/25709	22
ebooks/2571	1606
ebooks/2571	13081
ebooks/2571	16
ebooks/2571	7628
ebooks/2571	13027
ebooks/2571	13026
ebooks/25710	277
ebooks/25710	68
ebooks/25710	574
ebooks/25711	48
ebooks/25711	4023
ebooks/25711	716
ebooks/25711	13082
ebooks/25711	13083
ebooks/25711	2774
ebooks/25712	222
ebooks/25712	221
ebooks/25713	25
ebooks/25713	18
ebooks/25714	68
ebooks/25714	797
ebooks/25715	1781
ebooks/25715	7
ebooks/25715	1780
ebooks/25715	1447
ebooks/25716	13084
ebooks/25716	13085
ebooks/25716	58
ebooks/25716	13086
ebooks/25717	4229
ebooks/25717	13087
ebooks/25717	13088
ebooks/25717	327
ebooks/25718	662
ebooks/25718	661
ebooks/25719	7
ebooks/25719	102
ebooks/25719	10489
ebooks/25719	391
ebooks/2572	25
ebooks/2572	11821
ebooks/2572	960
ebooks/25720	221
ebooks/25720	5139
ebooks/25721	195
ebooks/25721	6032
ebooks/25721	234
ebooks/25721	4727
ebooks/25721	13089
ebooks/25722	68
ebooks/25722	5322
ebooks/25722	13090
ebooks/25723	976
ebooks/25723	13091
ebooks/25723	13092
ebooks/25723	92
ebooks/25723	13093
ebooks/25724	1740
ebooks/25724	921
ebooks/25724	25
ebooks/25725	1364
ebooks/25725	5834
ebooks/25725	831
ebooks/25725	25
ebooks/25725	5838
ebooks/25726	25
ebooks/25726	6020
ebooks/25727	168
ebooks/25727	25
ebooks/25728	146
ebooks/25728	25
ebooks/25729	1432
ebooks/25729	159
ebooks/2573	13094
ebooks/2573	7
ebooks/2573	13095
ebooks/25730	26
ebooks/25730	25
ebooks/25731	382
ebooks/25731	5153
ebooks/25731	13096
ebooks/25732	234
ebooks/25732	4823
ebooks/25732	13097
ebooks/25733	186
ebooks/25733	7
ebooks/25734	13098
ebooks/25734	1830
ebooks/25734	10
ebooks/25734	13099
ebooks/25734	13100
ebooks/25734	13101
ebooks/25735	2073
ebooks/25735	4176
ebooks/25736	11153
ebooks/25736	13102
ebooks/25736	102
ebooks/25736	234
ebooks/25736	68
ebooks/25737	18
ebooks/25737	25
ebooks/25738	25
ebooks/25738	18
ebooks/25739	18
ebooks/25739	25
ebooks/2574	3119
ebooks/2574	25
ebooks/2574	146
ebooks/2574	1944
ebooks/25740	25
ebooks/25740	281
ebooks/25740	18
ebooks/25741	25
ebooks/25741	18
ebooks/25742	25
ebooks/25742	18
ebooks/25742	281
ebooks/25743	18
ebooks/25743	25
ebooks/25744	281
ebooks/25744	25
ebooks/25744	18
ebooks/25745	281
ebooks/25745	25
ebooks/25745	18
ebooks/25746	18
ebooks/25746	281
ebooks/25746	25
ebooks/25747	281
ebooks/25747	18
ebooks/25747	25
ebooks/25748	18
ebooks/25748	25
ebooks/25749	68
ebooks/25749	7
ebooks/25749	391
ebooks/2575	13103
ebooks/2575	6
ebooks/25750	7
ebooks/25750	606
ebooks/25751	1908
ebooks/25751	113
ebooks/25752	60
ebooks/25752	19
ebooks/25752	13104
ebooks/25752	1044
ebooks/25753	68
ebooks/25753	2472
ebooks/25753	13105
ebooks/25753	1167
ebooks/25753	72
ebooks/25754	146
ebooks/25754	25
ebooks/25755	2588
ebooks/25755	2592
ebooks/25756	19
ebooks/25756	13106
ebooks/25756	2559
ebooks/25757	13107
ebooks/25757	1952
ebooks/25757	13108
ebooks/25757	598
ebooks/25758	13109
ebooks/25758	1830
ebooks/25759	1324
ebooks/25759	2247
ebooks/25759	8836
ebooks/2576	327
ebooks/2576	13110
ebooks/2576	13111
ebooks/2576	13112
ebooks/2576	13113
ebooks/2576	13114
ebooks/25760	2356
ebooks/25760	9405
ebooks/25760	421
ebooks/25761	22
ebooks/25761	13115
ebooks/25762	1341
ebooks/25762	1613
ebooks/25762	1525
ebooks/25762	68
ebooks/25762	72
ebooks/25762	1340
ebooks/25763	662
ebooks/25763	2424
ebooks/25764	2708
ebooks/25764	3866
ebooks/25764	866
ebooks/25765	540
ebooks/25765	68
ebooks/25766	10
ebooks/25766	3645
ebooks/25766	693
ebooks/25767	2062
ebooks/25767	25
ebooks/25768	11979
ebooks/25768	10
ebooks/25769	7
ebooks/25769	926
ebooks/25769	1834
ebooks/25769	615
ebooks/2577	20
ebooks/2577	19
ebooks/2577	13116
ebooks/2577	4056
ebooks/25770	72
ebooks/25770	104
ebooks/25770	68
ebooks/25771	281
ebooks/25771	68
ebooks/25771	421
ebooks/25772	2754
ebooks/25772	13117
ebooks/25772	25
ebooks/25773	13118
ebooks/25773	1390
ebooks/25773	13119
ebooks/25774	13120
ebooks/25774	96
ebooks/25774	13121
ebooks/25774	25
ebooks/25775	8036
ebooks/25775	8035
ebooks/25775	402
ebooks/25775	8037
ebooks/25776	6870
ebooks/25776	25
ebooks/25777	10
ebooks/25777	2205
ebooks/25778	1155
ebooks/25778	104
ebooks/25778	793
ebooks/25778	68
ebooks/25779	25
ebooks/25779	26
ebooks/25779	146
ebooks/2578	655
ebooks/2578	19
ebooks/25780	6870
ebooks/25780	25
ebooks/25781	13122
ebooks/25781	25
ebooks/25781	1149
ebooks/25781	439
ebooks/25781	72
ebooks/25782	2428
ebooks/25782	58
ebooks/25782	2427
ebooks/25783	9069
ebooks/25783	13123
ebooks/25783	4822
ebooks/25784	424
ebooks/25784	976
ebooks/25784	1323
ebooks/25784	4877
ebooks/25785	7
ebooks/25785	9459
ebooks/25786	585
ebooks/25786	157
ebooks/25787	3223
ebooks/25787	947
ebooks/25787	944
ebooks/25787	68
ebooks/25787	72
ebooks/25787	929
ebooks/25788	13124
ebooks/25788	13125
ebooks/25788	13126
ebooks/25788	13127
ebooks/25788	323
ebooks/25788	13128
ebooks/25789	7
ebooks/25789	7138
ebooks/25789	1344
ebooks/25789	3134
ebooks/2579	655
ebooks/2579	19
ebooks/25790	811
ebooks/25790	2572
ebooks/25791	281
ebooks/25791	13129
ebooks/25791	234
ebooks/25792	4593
ebooks/25792	11532
ebooks/25792	990
ebooks/25793	60
ebooks/25793	13130
ebooks/25793	59
ebooks/25793	7
ebooks/25794	633
ebooks/25794	25
ebooks/25794	1399
ebooks/25794	5620
ebooks/25795	13131
ebooks/25795	250
ebooks/25796	6512
ebooks/25796	11312
ebooks/25797	13132
ebooks/25797	1684
ebooks/25797	13133
ebooks/25798	3273
ebooks/25798	3635
ebooks/25798	539
ebooks/25798	68
ebooks/25799	120
ebooks/25799	168
ebooks/25799	25
ebooks/25799	2754
ebooks/25799	220
ebooks/25799	229
ebooks/258	13134
ebooks/258	13135
ebooks/258	7
ebooks/2580	655
ebooks/2580	19
ebooks/25800	2073
ebooks/25800	13136
ebooks/25801	484
ebooks/25801	68
ebooks/25801	9906
ebooks/25801	725
ebooks/25802	132
ebooks/25802	5167
ebooks/25802	1155
ebooks/25802	732
ebooks/25802	724
ebooks/25802	68
ebooks/25802	1281
ebooks/25802	104
ebooks/25803	11734
ebooks/25803	7
ebooks/25803	13137
ebooks/25803	13138
ebooks/25804	250
ebooks/25804	13139
ebooks/25805	13140
ebooks/25805	1081
ebooks/25805	13141
ebooks/25806	234
ebooks/25806	11153
ebooks/25807	25
ebooks/25807	13142
ebooks/25808	1830
ebooks/25808	1039
ebooks/25808	4229
ebooks/25808	10086
ebooks/25808	10087
ebooks/25809	68
ebooks/25809	4019
ebooks/25809	25
ebooks/25809	11166
ebooks/2581	4056
ebooks/2581	13143
ebooks/2581	19
ebooks/2581	13116
ebooks/25810	25
ebooks/25810	1185
ebooks/25811	3497
ebooks/25811	1155
ebooks/25811	3258
ebooks/25811	2470
ebooks/25811	68
ebooks/25811	3257
ebooks/25811	13144
ebooks/25812	10
ebooks/25812	5621
ebooks/25812	2206
ebooks/25813	892
ebooks/25813	391
ebooks/25813	25
ebooks/25814	25
ebooks/25814	1813
ebooks/25815	1603
ebooks/25815	4877
ebooks/25815	424
ebooks/25815	13066
ebooks/25815	8023
ebooks/25816	68
ebooks/25816	3635
ebooks/25816	929
ebooks/25817	391
ebooks/25817	68
ebooks/25817	2291
ebooks/25818	1341
ebooks/25818	68
ebooks/25818	391
ebooks/25819	184
ebooks/25819	2029
ebooks/25819	10980
ebooks/25819	10981
ebooks/2582	4056
ebooks/2582	13116
ebooks/2582	13143
ebooks/2582	19
ebooks/25820	13145
ebooks/25820	2886
ebooks/25820	120
ebooks/25820	25
ebooks/25821	222
ebooks/25821	221
ebooks/25822	13146
ebooks/25822	5196
ebooks/25822	2028
ebooks/25823	68
ebooks/25823	13147
ebooks/25824	555
ebooks/25824	574
ebooks/25824	13148
ebooks/25824	68
ebooks/25825	25
ebooks/25825	2768
ebooks/25825	10701
ebooks/25825	4019
ebooks/25825	13149
ebooks/25826	781
ebooks/25826	13150
ebooks/25827	540
ebooks/25827	574
ebooks/25827	219
ebooks/25827	68
ebooks/25827	1164
ebooks/25827	7336
ebooks/25828	783
ebooks/25828	12637
ebooks/25828	13151
ebooks/25829	374
ebooks/25829	13152
ebooks/25829	7
ebooks/25829	499
ebooks/2583	1319
ebooks/2583	2538
ebooks/25830	4482
ebooks/25830	4481
ebooks/25830	323
ebooks/25831	8037
ebooks/25831	8036
ebooks/25831	402
ebooks/25831	8035
ebooks/25832	49
ebooks/25832	296
ebooks/25833	13153
ebooks/25833	10835
ebooks/25833	122
ebooks/25833	3206
ebooks/25834	13154
ebooks/25834	102
ebooks/25834	7
ebooks/25835	25
ebooks/25835	146
ebooks/25836	375
ebooks/25836	173
ebooks/25836	374
ebooks/25836	2063
ebooks/25837	25
ebooks/25837	4019
ebooks/25838	878
ebooks/25838	693
ebooks/25838	25
ebooks/25838	877
ebooks/25839	19
ebooks/25839	13155
ebooks/25839	13156
ebooks/25839	13157
ebooks/25839	13158
ebooks/2584	2538
ebooks/2584	1319
ebooks/25840	7162
ebooks/25840	10
ebooks/25841	12336
ebooks/25841	84
ebooks/25842	13159
ebooks/25842	13160
ebooks/25842	13161
ebooks/25842	2073
ebooks/25842	13162
ebooks/25842	19
ebooks/25843	1609
ebooks/25843	7
ebooks/25843	1605
ebooks/25843	1604
ebooks/25843	1607
ebooks/25843	1608
ebooks/25843	1606
ebooks/25844	6529
ebooks/25844	10
ebooks/25845	13163
ebooks/25845	10
ebooks/25845	13164
ebooks/25846	13165
ebooks/25846	3277
ebooks/25847	4359
ebooks/25847	2291
ebooks/25847	256
ebooks/25847	573
ebooks/25847	68
ebooks/25847	72
ebooks/25848	1051
ebooks/25848	250
ebooks/25848	13166
ebooks/25848	13167
ebooks/25848	13168
ebooks/25848	1053
ebooks/25849	2759
ebooks/25849	219
ebooks/25849	72
ebooks/25849	4582
ebooks/25849	68
ebooks/2585	13169
ebooks/2585	1319
ebooks/2585	2538
ebooks/25850	2592
ebooks/25850	2588
ebooks/25851	3137
ebooks/25851	2352
ebooks/25851	7
ebooks/25852	13170
ebooks/25852	13171
ebooks/25852	7
ebooks/25853	13171
ebooks/25853	7
ebooks/25853	13170
ebooks/25854	13171
ebooks/25854	13170
ebooks/25854	7
ebooks/25855	221
ebooks/25855	3261
ebooks/25856	122
ebooks/25856	13172
ebooks/25856	271
ebooks/25857	13173
ebooks/25857	125
ebooks/25857	256
ebooks/25857	68
ebooks/25857	573
ebooks/25858	2472
ebooks/25858	68
ebooks/25858	219
ebooks/25859	2577
ebooks/25859	728
ebooks/25859	572
ebooks/25859	2578
ebooks/25859	2810
ebooks/25859	574
ebooks/25859	2579
ebooks/25859	543
ebooks/25859	68
ebooks/25859	229
ebooks/25859	13174
ebooks/2586	13175
ebooks/2586	1319
ebooks/2586	2538
ebooks/25860	296
ebooks/25860	49
ebooks/25861	12610
ebooks/25861	16
ebooks/25862	18
ebooks/25862	25
ebooks/25863	13176
ebooks/25863	11298
ebooks/25863	1476
ebooks/25863	13177
ebooks/25863	13178
ebooks/25863	13179
ebooks/25863	13180
ebooks/25863	13181
ebooks/25863	13182
ebooks/25864	7589
ebooks/25864	13183
ebooks/25865	1924
ebooks/25865	68
ebooks/25865	69
ebooks/25865	104
ebooks/25865	125
ebooks/25865	5868
ebooks/25865	1728
ebooks/25866	25
ebooks/25866	53
ebooks/25867	7
ebooks/25867	915
ebooks/25867	53
ebooks/25868	68
ebooks/25868	13184
ebooks/25869	125
ebooks/25869	3810
ebooks/25869	1085
ebooks/25869	104
ebooks/25869	68
ebooks/2587	10
ebooks/2587	594
ebooks/25870	573
ebooks/25870	68
ebooks/25870	1164
ebooks/25870	574
ebooks/25870	9209
ebooks/25871	942
ebooks/25871	941
ebooks/25872	1730
ebooks/25872	604
ebooks/25872	257
ebooks/25872	68
ebooks/25872	9899
ebooks/25872	5509
ebooks/25873	72
ebooks/25873	68
ebooks/25873	3257
ebooks/25873	2759
ebooks/25873	1924
ebooks/25874	662
ebooks/25874	13185
ebooks/25874	13186
ebooks/25874	13187
ebooks/25875	13188
ebooks/25875	72
ebooks/25875	25
ebooks/25875	416
ebooks/25876	7
ebooks/25876	6322
ebooks/25877	13189
ebooks/25877	790
ebooks/25877	8099
ebooks/25877	68
ebooks/25878	8616
ebooks/25878	633
ebooks/25878	13190
ebooks/25878	9493
ebooks/25878	9491
ebooks/25879	13191
ebooks/25879	157
ebooks/25879	13192
ebooks/2588	281
ebooks/2588	13193
ebooks/2588	13194
ebooks/2588	7
ebooks/25880	25
ebooks/25880	2331
ebooks/25881	811
ebooks/25882	68
ebooks/25882	1539
ebooks/25883	11494
ebooks/25883	68
ebooks/25883	2603
ebooks/25884	25
ebooks/25884	9778
ebooks/25885	1747
ebooks/25885	25
ebooks/25885	391
ebooks/25885	2259
ebooks/25886	68
ebooks/25886	137
ebooks/25887	662
ebooks/25887	1329
ebooks/25887	2424
ebooks/25888	48
ebooks/25888	13195
ebooks/25889	13196
ebooks/25889	166
ebooks/25889	13197
ebooks/25889	5680
ebooks/25889	1815
ebooks/2589	1476
ebooks/2589	13198
ebooks/25890	2029
ebooks/25890	10981
ebooks/25890	10980
ebooks/25890	184
ebooks/25891	58
ebooks/25891	3898
ebooks/25892	25
ebooks/25892	395
ebooks/25893	3492
ebooks/25893	68
ebooks/25893	256
ebooks/25894	13199
ebooks/25894	866
ebooks/25894	13200
ebooks/25895	13201
ebooks/25895	250
ebooks/25896	1085
ebooks/25896	68
ebooks/25896	9428
ebooks/25897	3690
ebooks/25897	8320
ebooks/25898	13037
ebooks/25898	598
ebooks/25898	13202
ebooks/25899	2796
ebooks/25899	7
ebooks/259	7
ebooks/259	13203
ebooks/259	13204
ebooks/2590	4955
ebooks/2590	12378
ebooks/2590	2796
ebooks/2590	102
ebooks/2590	107
ebooks/2590	7
ebooks/25900	13200
ebooks/25900	166
ebooks/25900	13205
ebooks/25901	908
ebooks/25901	6
ebooks/25902	4229
ebooks/25902	5208
ebooks/25902	5207
ebooks/25902	250
ebooks/25903	4229
ebooks/25903	581
ebooks/25903	7
ebooks/25904	13206
ebooks/25904	6
ebooks/25904	13207
ebooks/25905	2240
ebooks/25905	402
ebooks/25905	13208
ebooks/25905	12591
ebooks/25906	58
ebooks/25906	2428
ebooks/25906	2427
ebooks/25907	633
ebooks/25907	13209
ebooks/25907	1976
ebooks/25907	6947
ebooks/25908	25
ebooks/25908	3417
ebooks/25908	1904
ebooks/25909	49
ebooks/25909	2221
ebooks/2591	1587
ebooks/2591	234
ebooks/25910	416
ebooks/25910	7
ebooks/25911	13210
ebooks/25911	13211
ebooks/25911	1112
ebooks/25911	5145
ebooks/25911	166
ebooks/25912	13211
ebooks/25912	1112
ebooks/25912	166
ebooks/25912	13210
ebooks/25912	5145
ebooks/25913	244
ebooks/25913	245
ebooks/25913	68
ebooks/25913	790
ebooks/25914	37
ebooks/25914	13212
ebooks/25914	876
ebooks/25915	60
ebooks/25915	3417
ebooks/25915	13213
ebooks/25916	416
ebooks/25916	7
ebooks/25917	509
ebooks/25917	7
ebooks/25918	661
ebooks/25918	662
ebooks/25918	11643
ebooks/25919	7
ebooks/25919	7864
ebooks/25919	470
ebooks/25919	13214
ebooks/25919	916
ebooks/2592	7858
ebooks/2592	122
ebooks/25920	3468
ebooks/25920	68
ebooks/25920	256
ebooks/25921	7
ebooks/25921	3362
ebooks/25922	7
ebooks/25922	416
ebooks/25922	53
ebooks/25922	499
ebooks/25923	10701
ebooks/25923	13215
ebooks/25923	7
ebooks/25923	13216
ebooks/25924	234
ebooks/25924	26
ebooks/25925	7162
ebooks/25925	10
ebooks/25926	13217
ebooks/25926	2772
ebooks/25926	13218
ebooks/25927	25
ebooks/25927	1085
ebooks/25928	575
ebooks/25928	68
ebooks/25928	1164
ebooks/25928	543
ebooks/25929	2917
ebooks/25929	13219
ebooks/25929	13220
ebooks/25929	184
ebooks/25929	1096
ebooks/2593	5840
ebooks/2593	166
ebooks/25930	159
ebooks/25930	3336
ebooks/25930	3335
ebooks/25930	3337
ebooks/25930	3334
ebooks/25931	990
ebooks/25931	3542
ebooks/25932	6743
ebooks/25932	173
ebooks/25932	13221
ebooks/25933	13222
ebooks/25933	321
ebooks/25933	113
ebooks/25934	13223
ebooks/25934	3277
ebooks/25934	13224
ebooks/25934	598
ebooks/25935	8035
ebooks/25935	8037
ebooks/25935	402
ebooks/25935	8036
ebooks/25936	234
ebooks/25936	281
ebooks/25936	26
ebooks/25937	5337
ebooks/25937	813
ebooks/25937	1868
ebooks/25937	6221
ebooks/25937	113
ebooks/25937	1315
ebooks/25937	1121
ebooks/25938	25
ebooks/25938	13225
ebooks/25938	416
ebooks/25939	13226
ebooks/25939	1390
ebooks/2594	13006
ebooks/2594	13005
ebooks/2594	11383
ebooks/2594	7864
ebooks/2594	149
ebooks/2594	7
ebooks/2594	831
ebooks/2594	118
ebooks/25940	581
ebooks/25940	7
ebooks/25941	60
ebooks/25941	13227
ebooks/25941	1044
ebooks/25941	122
ebooks/25942	13228
ebooks/25942	1390
ebooks/25942	13229
ebooks/25942	13230
ebooks/25942	13231
ebooks/25942	13232
ebooks/25943	68
ebooks/25943	13233
ebooks/25943	5160
ebooks/25943	13234
ebooks/25943	573
ebooks/25943	555
ebooks/25944	13235
ebooks/25944	13236
ebooks/25945	10
ebooks/25945	6529
ebooks/25946	7
ebooks/25946	147
ebooks/25946	831
ebooks/25946	2845
ebooks/25946	149
ebooks/25946	177
ebooks/25946	107
ebooks/25946	28
ebooks/25946	2485
ebooks/25946	168
ebooks/25947	3166
ebooks/25947	53
ebooks/25947	811
ebooks/25948	574
ebooks/25948	68
ebooks/25948	1730
ebooks/25948	277
ebooks/25949	13237
ebooks/25949	155
ebooks/2595	6969
ebooks/2595	3365
ebooks/2595	25
ebooks/2595	884
ebooks/2595	427
ebooks/25950	491
ebooks/25950	2657
ebooks/25951	4620
ebooks/25951	173
ebooks/25952	2407
ebooks/25952	49
ebooks/25952	250
ebooks/25952	13238
ebooks/25953	811
ebooks/25953	13239
ebooks/25954	28
ebooks/25954	13240
ebooks/25954	25
ebooks/25954	168
ebooks/25955	7
ebooks/25955	13241
ebooks/25955	13242
ebooks/25956	10
ebooks/25956	2206
ebooks/25957	49
ebooks/25957	13243
ebooks/25957	13244
ebooks/25957	2220
ebooks/25958	2428
ebooks/25958	58
ebooks/25958	2427
ebooks/25959	149
ebooks/25959	2810
ebooks/25959	68
ebooks/25959	1730
ebooks/25959	419
ebooks/2596	831
ebooks/2596	7864
ebooks/2596	118
ebooks/2596	7
ebooks/2596	11383
ebooks/2596	149
ebooks/2596	13005
ebooks/2596	13006
ebooks/25960	13245
ebooks/25960	25
ebooks/25960	146
ebooks/25960	13246
ebooks/25961	369
ebooks/25961	13247
ebooks/25961	25
ebooks/25962	173
ebooks/25962	208
ebooks/25963	208
ebooks/25963	173
ebooks/25964	13248
ebooks/25964	811
ebooks/25965	6741
ebooks/25965	2006
ebooks/25966	1280
ebooks/25966	1281
ebooks/25966	68
ebooks/25966	574
ebooks/25966	5505
ebooks/25967	545
ebooks/25967	68
ebooks/25967	7684
ebooks/25967	1990
ebooks/25967	2512
ebooks/25967	8272
ebooks/25968	13249
ebooks/25968	113
ebooks/25969	59
ebooks/25969	25
ebooks/2597	146
ebooks/2597	281
ebooks/2597	25
ebooks/2597	1944
ebooks/25970	13250
ebooks/25970	13251
ebooks/25970	1296
ebooks/25971	9088
ebooks/25971	923
ebooks/25971	7
ebooks/25971	53
ebooks/25972	68
ebooks/25972	1164
ebooks/25972	575
ebooks/25972	574
ebooks/25972	1380
ebooks/25973	6332
ebooks/25973	662
ebooks/25973	13252
ebooks/25974	781
ebooks/25974	6448
ebooks/25975	9565
ebooks/25975	3541
ebooks/25975	990
ebooks/25976	1848
ebooks/25976	12637
ebooks/25976	783
ebooks/25977	703
ebooks/25977	215
ebooks/25977	7
ebooks/25977	60
ebooks/25978	63
ebooks/25978	25
ebooks/25978	603
ebooks/25978	2512
ebooks/25979	13253
ebooks/25979	7
ebooks/2598	1944
ebooks/2598	25
ebooks/2598	281
ebooks/25980	1280
ebooks/25980	68
ebooks/25980	1281
ebooks/25981	3028
ebooks/25981	10
ebooks/25982	2130
ebooks/25982	424
ebooks/25982	934
ebooks/25982	2067
ebooks/25982	12719
ebooks/25983	662
ebooks/25983	13187
ebooks/25983	13185
ebooks/25983	13186
ebooks/25984	564
ebooks/25984	7
ebooks/25984	1606
ebooks/25985	13254
ebooks/25985	470
ebooks/25985	7
ebooks/25985	429
ebooks/25985	366
ebooks/25986	108
ebooks/25986	7
ebooks/25987	3277
ebooks/25987	10720
ebooks/25987	10719
ebooks/25988	13255
ebooks/25988	10
ebooks/25989	53
ebooks/25989	25
ebooks/2599	281
ebooks/2599	25
ebooks/2599	1944
ebooks/25990	13256
ebooks/25990	662
ebooks/25991	68
ebooks/25991	1524
ebooks/25992	13257
ebooks/25992	6829
ebooks/25992	13258
ebooks/25992	377
ebooks/25992	3102
ebooks/25993	4060
ebooks/25993	195
ebooks/25993	7
ebooks/25994	5465
ebooks/25994	866
ebooks/25995	68
ebooks/25995	10131
ebooks/25995	391
ebooks/25996	3485
ebooks/25996	68
ebooks/25996	114
ebooks/25996	790
ebooks/25997	68
ebooks/25997	929
ebooks/25997	946
ebooks/25998	1280
ebooks/25998	13259
ebooks/25998	68
ebooks/25999	13260
ebooks/25999	1830
ebooks/25999	1854
ebooks/25999	250
ebooks/26	9315
ebooks/26	9314
ebooks/26	9316
ebooks/26	9317
ebooks/26	7
ebooks/260	7
ebooks/260	4901
ebooks/260	3503
ebooks/260	5080
ebooks/2600	421
ebooks/2600	375
ebooks/2600	102
ebooks/2600	7744
ebooks/2600	3057
ebooks/2600	7745
ebooks/26000	1113
ebooks/26000	13261
ebooks/26000	13262
ebooks/26001	177
ebooks/26001	13263
ebooks/26001	168
ebooks/26001	7
ebooks/26002	7
ebooks/26002	4727
ebooks/26003	781
ebooks/26003	13264
ebooks/26004	3336
ebooks/26004	3334
ebooks/26004	3337
ebooks/26004	3335
ebooks/26004	159
ebooks/26005	13265
ebooks/26005	37
ebooks/26005	13266
ebooks/26006	424
ebooks/26006	7812
ebooks/26007	4457
ebooks/26007	424
ebooks/26007	976
ebooks/26007	1199
ebooks/26008	13267
ebooks/26008	2565
ebooks/26008	13268
ebooks/26009	3815
ebooks/26009	13269
ebooks/26009	48
ebooks/2601	765
ebooks/2601	7
ebooks/2601	831
ebooks/2601	1374
ebooks/2601	1410
ebooks/2601	1838
ebooks/26010	25
ebooks/26010	18
ebooks/26011	8476
ebooks/26011	416
ebooks/26011	2382
ebooks/26011	1368
ebooks/26011	25
ebooks/26012	49
ebooks/26012	296
ebooks/26013	8037
ebooks/26013	8036
ebooks/26013	402
ebooks/26013	8035
ebooks/26014	662
ebooks/26014	11476
ebooks/26015	68
ebooks/26015	4081
ebooks/26015	574
ebooks/26015	575
ebooks/26015	125
ebooks/26016	13270
ebooks/26016	25
ebooks/26016	79
ebooks/26016	545
ebooks/26016	8272
ebooks/26017	13271
ebooks/26017	10
ebooks/26018	4821
ebooks/26018	790
ebooks/26018	68
ebooks/26019	68
ebooks/26019	13272
ebooks/2602	13273
ebooks/2602	7
ebooks/2602	229
ebooks/26020	13274
ebooks/26020	5439
ebooks/26020	13275
ebooks/26021	13276
ebooks/26021	13277
ebooks/26021	141
ebooks/26021	13278
ebooks/26022	58
ebooks/26022	2427
ebooks/26022	2428
ebooks/26023	2499
ebooks/26023	512
ebooks/26024	13279
ebooks/26024	7
ebooks/26025	10
ebooks/26025	6529
ebooks/26026	92
ebooks/26026	13280
ebooks/26027	7
ebooks/26027	6231
ebooks/26027	68
ebooks/26027	6232
ebooks/26028	13281
ebooks/26028	13282
ebooks/26028	13283
ebooks/26028	2073
ebooks/26029	289
ebooks/26029	13284
ebooks/26029	1390
ebooks/2603	58
ebooks/2603	10840
ebooks/2603	13285
ebooks/26030	1034
ebooks/26030	221
ebooks/26031	4059
ebooks/26031	8063
ebooks/26031	250
ebooks/26032	37
ebooks/26032	13286
ebooks/26032	13266
ebooks/26033	2235
ebooks/26033	58
ebooks/26034	7
ebooks/26034	606
ebooks/26035	990
ebooks/26035	13287
ebooks/26035	238
ebooks/26036	866
ebooks/26036	25
ebooks/26036	3422
ebooks/26037	424
ebooks/26037	13288
ebooks/26038	133
ebooks/26038	13289
ebooks/26039	574
ebooks/26039	68
ebooks/26039	277
ebooks/2604	1838
ebooks/2604	920
ebooks/2604	177
ebooks/2604	734
ebooks/2604	7
ebooks/26040	3
ebooks/26040	6691
ebooks/26040	9829
ebooks/26040	13290
ebooks/26041	277
ebooks/26041	68
ebooks/26042	221
ebooks/26042	1846
ebooks/26043	68
ebooks/26043	8272
ebooks/26043	79
ebooks/26043	545
ebooks/26044	7
ebooks/26044	107
ebooks/26045	7
ebooks/26045	229
ebooks/26045	11736
ebooks/26045	1897
ebooks/26045	12939
ebooks/26045	10489
ebooks/26045	168
ebooks/26045	5834
ebooks/26046	6332
ebooks/26046	662
ebooks/26047	171
ebooks/26047	49
ebooks/26048	96
ebooks/26048	13291
ebooks/26049	13292
ebooks/26049	250
ebooks/26049	8337
ebooks/2605	13293
ebooks/2605	159
ebooks/26050	7
ebooks/26050	275
ebooks/26051	3957
ebooks/26051	336
ebooks/26051	7329
ebooks/26052	13294
ebooks/26052	2964
ebooks/26053	13295
ebooks/26053	25
ebooks/26053	321
ebooks/26054	10022
ebooks/26054	1965
ebooks/26055	6214
ebooks/26055	7
ebooks/26055	102
ebooks/26055	5819
ebooks/26056	6518
ebooks/26056	13296
ebooks/26056	163
ebooks/26057	391
ebooks/26057	168
ebooks/26057	392
ebooks/26057	7326
ebooks/26057	7
ebooks/26057	2149
ebooks/26058	9143
ebooks/26058	2565
ebooks/26058	13297
ebooks/26059	13298
ebooks/26059	13299
ebooks/26059	39
ebooks/26059	13300
ebooks/2606	7
ebooks/2606	13301
ebooks/2606	2254
ebooks/2606	4079
ebooks/2606	13302
ebooks/2606	68
ebooks/26060	6762
ebooks/26060	68
ebooks/26060	276
ebooks/26060	797
ebooks/26061	146
ebooks/26061	25
ebooks/26061	2318
ebooks/26062	13303
ebooks/26062	58
ebooks/26063	7
ebooks/26063	72
ebooks/26063	26
ebooks/26064	6632
ebooks/26064	1120
ebooks/26065	13304
ebooks/26065	122
ebooks/26066	25
ebooks/26066	281
ebooks/26066	18
ebooks/26067	4059
ebooks/26067	250
ebooks/26067	4060
ebooks/26067	4058
ebooks/26068	13305
ebooks/26068	1668
ebooks/26069	13306
ebooks/26069	166
ebooks/2607	7
ebooks/2607	470
ebooks/26070	244
ebooks/26070	5649
ebooks/26071	138
ebooks/26071	6937
ebooks/26072	4417
ebooks/26072	13307
ebooks/26073	10626
ebooks/26073	4659
ebooks/26073	16
ebooks/26073	10624
ebooks/26073	10625
ebooks/26073	2359
ebooks/26074	9508
ebooks/26074	35
ebooks/26075	545
ebooks/26075	25
ebooks/26075	10531
ebooks/26075	2086
ebooks/26076	13308
ebooks/26076	48
ebooks/26077	3667
ebooks/26077	4320
ebooks/26077	49
ebooks/26078	11937
ebooks/26078	13309
ebooks/26078	2485
ebooks/26078	234
ebooks/26079	2428
ebooks/26079	58
ebooks/26079	2427
ebooks/2608	3322
ebooks/2608	7
ebooks/2608	13310
ebooks/2608	8058
ebooks/26080	13311
ebooks/26080	25
ebooks/26080	1368
ebooks/26080	1990
ebooks/26081	138
ebooks/26081	5633
ebooks/26082	10705
ebooks/26082	19
ebooks/26082	1102
ebooks/26083	10531
ebooks/26083	25
ebooks/26083	13312
ebooks/26083	5610
ebooks/26083	545
ebooks/26084	402
ebooks/26084	13313
ebooks/26085	8329
ebooks/26085	7042
ebooks/26085	68
ebooks/26085	573
ebooks/26085	574
ebooks/26086	13314
ebooks/26086	13315
ebooks/26086	96
ebooks/26086	13316
ebooks/26086	13317
ebooks/26087	68
ebooks/26087	2579
ebooks/26087	229
ebooks/26088	4848
ebooks/26088	1162
ebooks/26088	7
ebooks/26088	429
ebooks/26089	49
ebooks/26089	296
ebooks/2609	102
ebooks/2609	2079
ebooks/2609	229
ebooks/2609	10
ebooks/26090	8155
ebooks/26090	13318
ebooks/26090	7
ebooks/26090	68
ebooks/26090	12321
ebooks/26091	68
ebooks/26091	2431
ebooks/26091	5507
ebooks/26091	5508
ebooks/26092	7
ebooks/26092	13054
ebooks/26092	13319
ebooks/26093	6870
ebooks/26093	151
ebooks/26093	25
ebooks/26094	6
ebooks/26094	13320
ebooks/26094	2378
ebooks/26094	13321
ebooks/26094	7
ebooks/26094	13322
ebooks/26094	195
ebooks/26095	13323
ebooks/26095	2359
ebooks/26095	13324
ebooks/26095	16
ebooks/26095	998
ebooks/26096	68
ebooks/26096	790
ebooks/26096	114
ebooks/26096	3485
ebooks/26097	13325
ebooks/26097	13326
ebooks/26097	58
ebooks/26098	281
ebooks/26098	7
ebooks/26099	229
ebooks/26099	421
ebooks/261	25
ebooks/261	369
ebooks/2610	102
ebooks/2610	9062
ebooks/2610	4456
ebooks/2610	10
ebooks/2610	4601
ebooks/2610	9063
ebooks/2610	1697
ebooks/2610	2518
ebooks/26100	221
ebooks/26100	1828
ebooks/26100	1826
ebooks/26100	234
ebooks/26100	2503
ebooks/26101	7623
ebooks/26101	7103
ebooks/26101	4844
ebooks/26102	13327
ebooks/26102	942
ebooks/26102	19
ebooks/26103	6529
ebooks/26103	10
ebooks/26104	68
ebooks/26104	576
ebooks/26104	69
ebooks/26105	92
ebooks/26105	13328
ebooks/26106	5711
ebooks/26106	5318
ebooks/26107	6167
ebooks/26107	7
ebooks/26108	581
ebooks/26108	7
ebooks/26109	410
ebooks/26109	18
ebooks/26109	25
ebooks/2611	2070
ebooks/2611	13329
ebooks/2611	5005
ebooks/26110	10
ebooks/26110	13330
ebooks/26111	509
ebooks/26111	68
ebooks/26111	13331
ebooks/26111	2318
ebooks/26112	1172
ebooks/26112	4849
ebooks/26112	25
ebooks/26113	10107
ebooks/26113	1668
ebooks/26113	13332
ebooks/26114	58
ebooks/26114	13333
ebooks/26115	25
ebooks/26115	13334
ebooks/26115	13335
ebooks/26116	2061
ebooks/26116	4417
ebooks/26117	2290
ebooks/26117	138
ebooks/26118	1319
ebooks/26118	13336
ebooks/26119	49
ebooks/26119	296
ebooks/2612	5207
ebooks/2612	5208
ebooks/2612	250
ebooks/26120	9946
ebooks/26120	1668
ebooks/26120	2905
ebooks/26120	5572
ebooks/26121	1224
ebooks/26121	1940
ebooks/26122	68
ebooks/26122	9356
ebooks/26122	69
ebooks/26123	3877
ebooks/26123	166
ebooks/26123	2684
ebooks/26123	1004
ebooks/26124	9795
ebooks/26124	10
ebooks/26124	13337
ebooks/26125	574
ebooks/26125	68
ebooks/26125	1164
ebooks/26126	8287
ebooks/26126	7
ebooks/26126	13338
ebooks/26127	234
ebooks/26127	68
ebooks/26127	12943
ebooks/26128	49
ebooks/26128	2220
ebooks/26129	122
ebooks/26129	13339
ebooks/26129	2699
ebooks/26129	60
ebooks/2613	5207
ebooks/2613	5208
ebooks/2613	250
ebooks/26130	68
ebooks/26130	10843
ebooks/26130	1100
ebooks/26131	60
ebooks/26131	13340
ebooks/26131	2699
ebooks/26131	2964
ebooks/26132	9940
ebooks/26132	402
ebooks/26133	12
ebooks/26133	13341
ebooks/26133	13342
ebooks/26133	13343
ebooks/26134	13344
ebooks/26134	6
ebooks/26135	147
ebooks/26135	429
ebooks/26135	168
ebooks/26135	7
ebooks/26136	13345
ebooks/26136	58
ebooks/26136	13346
ebooks/26136	13347
ebooks/26136	13348
ebooks/26137	1453
ebooks/26137	25
ebooks/26137	146
ebooks/26137	145
ebooks/26137	197
ebooks/26137	9421
ebooks/26138	173
ebooks/26138	12328
ebooks/26139	89
ebooks/26139	133
ebooks/26139	13349
ebooks/26139	8297
ebooks/2614	5207
ebooks/2614	250
ebooks/2614	5208
ebooks/26140	25
ebooks/26140	6870
ebooks/26140	281
ebooks/26141	281
ebooks/26141	26
ebooks/26141	811
ebooks/26142	109
ebooks/26142	8168
ebooks/26142	13350
ebooks/26142	402
ebooks/26142	8908
ebooks/26143	395
ebooks/26143	102
ebooks/26143	10
ebooks/26143	2474
ebooks/26143	9072
ebooks/26143	229
ebooks/26143	278
ebooks/26144	13351
ebooks/26144	2573
ebooks/26144	7
ebooks/26145	5962
ebooks/26145	13352
ebooks/26145	159
ebooks/26145	4990
ebooks/26145	7249
ebooks/26146	60
ebooks/26146	13353
ebooks/26146	113
ebooks/26146	13354
ebooks/26147	13355
ebooks/26147	13356
ebooks/26147	377
ebooks/26148	13357
ebooks/26148	1623
ebooks/26148	14
ebooks/26148	138
ebooks/26149	1614
ebooks/26149	68
ebooks/2615	13358
ebooks/2615	4658
ebooks/2615	199
ebooks/2615	113
ebooks/26150	113
ebooks/26150	13359
ebooks/26151	9616
ebooks/26151	2905
ebooks/26152	13360
ebooks/26152	13361
ebooks/26152	7
ebooks/26153	2327
ebooks/26153	1896
ebooks/26153	201
ebooks/26153	7
ebooks/26154	7
ebooks/26154	509
ebooks/26155	72
ebooks/26155	25
ebooks/26156	612
ebooks/26156	7
ebooks/26156	712
ebooks/26157	1606
ebooks/26157	7
ebooks/26158	6397
ebooks/26158	13362
ebooks/26158	243
ebooks/26159	1039
ebooks/26159	2069
ebooks/26159	7
ebooks/2616	1069
ebooks/2616	2708
ebooks/2616	13363
ebooks/2616	1067
ebooks/2616	1068
ebooks/2616	866
ebooks/26160	540
ebooks/26160	68
ebooks/26161	11787
ebooks/26161	2724
ebooks/26162	159
ebooks/26162	7800
ebooks/26162	13364
ebooks/26163	2919
ebooks/26163	323
ebooks/26163	4076
ebooks/26163	13365
ebooks/26164	13366
ebooks/26164	68
ebooks/26164	1646
ebooks/26164	4821
ebooks/26165	25
ebooks/26165	1006
ebooks/26166	12386
ebooks/26166	4572
ebooks/26166	327
ebooks/26167	13367
ebooks/26167	250
ebooks/26168	25
ebooks/26168	6870
ebooks/26169	2035
ebooks/26169	1347
ebooks/26169	7
ebooks/26169	2034
ebooks/26169	2033
ebooks/26169	1605
ebooks/26169	2032
ebooks/26169	1856
ebooks/2617	1068
ebooks/2617	866
ebooks/2617	1069
ebooks/2617	13363
ebooks/2617	1067
ebooks/2617	2708
ebooks/26170	13368
ebooks/26170	159
ebooks/26170	13369
ebooks/26170	3837
ebooks/26170	13370
ebooks/26170	13371
ebooks/26170	4990
ebooks/26171	12762
ebooks/26171	10
ebooks/26172	13372
ebooks/26172	6
ebooks/26173	13373
ebooks/26173	12164
ebooks/26174	25
ebooks/26174	6870
ebooks/26175	72
ebooks/26175	25
ebooks/26176	914
ebooks/26176	7
ebooks/26177	6767
ebooks/26177	3747
ebooks/26177	68
ebooks/26178	49
ebooks/26178	6245
ebooks/26178	11062
ebooks/26179	7
ebooks/26179	13374
ebooks/2618	13375
ebooks/2618	13376
ebooks/2618	4147
ebooks/2618	25
ebooks/26180	18
ebooks/26180	25
ebooks/26180	281
ebooks/26181	13377
ebooks/26181	68
ebooks/26181	13378
ebooks/26182	68
ebooks/26182	6086
ebooks/26182	5505
ebooks/26183	13379
ebooks/26183	13380
ebooks/26183	7
ebooks/26183	13381
ebooks/26184	13382
ebooks/26184	12849
ebooks/26185	3667
ebooks/26185	49
ebooks/26185	2029
ebooks/26186	7
ebooks/26186	1410
ebooks/26187	139
ebooks/26187	25
ebooks/26188	810
ebooks/26188	811
ebooks/26189	1436
ebooks/26189	25
ebooks/2619	692
ebooks/2619	369
ebooks/2619	276
ebooks/2619	7
ebooks/26190	9592
ebooks/26190	18
ebooks/26190	68
ebooks/26190	281
ebooks/26191	8176
ebooks/26191	25
ebooks/26191	18
ebooks/26192	13383
ebooks/26192	13384
ebooks/26192	1444
ebooks/26192	13385
ebooks/26192	13386
ebooks/26193	6017
ebooks/26193	5505
ebooks/26193	4746
ebooks/26193	72
ebooks/26193	2759
ebooks/26193	68
ebooks/26194	25
ebooks/26194	391
ebooks/26194	281
ebooks/26195	2428
ebooks/26195	2427
ebooks/26195	58
ebooks/26196	9422
ebooks/26196	9423
ebooks/26196	3667
ebooks/26196	49
ebooks/26197	797
ebooks/26197	113
ebooks/26198	598
ebooks/26198	4887
ebooks/26198	3131
ebooks/26199	13387
ebooks/26199	276
ebooks/26199	7
ebooks/262	13388
ebooks/262	13389
ebooks/262	7
ebooks/262	692
ebooks/2620	692
ebooks/2620	369
ebooks/2620	7
ebooks/2620	276
ebooks/26200	13390
ebooks/26200	866
ebooks/26200	13391
ebooks/26201	68
ebooks/26201	217
ebooks/26201	555
ebooks/26201	2215
ebooks/26202	11040
ebooks/26202	11415
ebooks/26202	323
ebooks/26203	229
ebooks/26203	365
ebooks/26203	68
ebooks/26203	2265
ebooks/26203	2105
ebooks/26203	427
ebooks/26203	8129
ebooks/26203	470
ebooks/26203	8128
ebooks/26203	25
ebooks/26203	8126
ebooks/26203	8127
ebooks/26204	122
ebooks/26204	13392
ebooks/26205	25
ebooks/26205	151
ebooks/26205	18
ebooks/26206	281
ebooks/26206	25
ebooks/26206	3075
ebooks/26206	18
ebooks/26207	63
ebooks/26207	304
ebooks/26207	25
ebooks/26208	104
ebooks/26208	68
ebooks/26208	129
ebooks/26209	37
ebooks/26209	38
ebooks/26209	1024
ebooks/2621	692
ebooks/2621	369
ebooks/2621	7
ebooks/2621	276
ebooks/26210	139
ebooks/26210	25
ebooks/26211	1324
ebooks/26211	7005
ebooks/26211	13393
ebooks/26212	10276
ebooks/26212	48
ebooks/26213	13394
ebooks/26213	25
ebooks/26213	13395
ebooks/26213	13396
ebooks/26213	7528
ebooks/26213	13397
ebooks/26214	96
ebooks/26214	13398
ebooks/26215	68
ebooks/26215	4081
ebooks/26215	104
ebooks/26215	540
ebooks/26216	229
ebooks/26216	228
ebooks/26216	10
ebooks/26216	2460
ebooks/26217	1478
ebooks/26217	25
ebooks/26218	2759
ebooks/26218	68
ebooks/26218	25
ebooks/26219	179
ebooks/26219	7
ebooks/26219	229
ebooks/26219	68
ebooks/2622	276
ebooks/2622	369
ebooks/2622	692
ebooks/2622	7
ebooks/26220	149
ebooks/26220	419
ebooks/26220	1696
ebooks/26220	427
ebooks/26220	1698
ebooks/26220	786
ebooks/26220	1049
ebooks/26220	25
ebooks/26220	68
ebooks/26220	3201
ebooks/26220	3200
ebooks/26221	13399
ebooks/26221	13400
ebooks/26221	13401
ebooks/26221	68
ebooks/26222	6623
ebooks/26222	58
ebooks/26222	6624
ebooks/26222	6622
ebooks/26223	68
ebooks/26223	4821
ebooks/26223	6672
ebooks/26223	7
ebooks/26223	281
ebooks/26224	1856
ebooks/26224	1961
ebooks/26224	1959
ebooks/26224	7
ebooks/26224	1962
ebooks/26224	1960
ebooks/26224	1336
ebooks/26224	986
ebooks/26225	163
ebooks/26225	8105
ebooks/26226	13402
ebooks/26226	7
ebooks/26226	1606
ebooks/26226	8712
ebooks/26226	7511
ebooks/26227	2720
ebooks/26227	6
ebooks/26228	9271
ebooks/26228	10
ebooks/26228	199
ebooks/26229	25
ebooks/26229	2331
ebooks/26230	856
ebooks/26230	855
ebooks/26230	858
ebooks/26230	419
ebooks/26230	860
ebooks/26230	857
ebooks/26230	7
ebooks/26230	545
ebooks/26230	859
ebooks/26231	10
ebooks/26231	5621
ebooks/26232	25
ebooks/26232	68
ebooks/26232	1246
ebooks/26232	1247
ebooks/26233	1944
ebooks/26233	25
ebooks/26234	25
ebooks/26234	68
ebooks/26234	146
ebooks/26235	1162
ebooks/26235	7
ebooks/26236	7
ebooks/26236	149
ebooks/26236	7864
ebooks/26236	1410
ebooks/26236	151
ebooks/26237	151
ebooks/26237	149
ebooks/26237	7864
ebooks/26237	1410
ebooks/26237	7
ebooks/26238	7864
ebooks/26238	151
ebooks/26238	149
ebooks/26238	7
ebooks/26238	1410
ebooks/26239	25
ebooks/26239	28
ebooks/26239	146
ebooks/26239	13403
ebooks/26240	1634
ebooks/26240	410
ebooks/26240	102
ebooks/26240	25
ebooks/26240	13404
ebooks/26240	3295
ebooks/26240	13405
ebooks/26240	13406
ebooks/26241	25
ebooks/26241	11194
ebooks/26242	13407
ebooks/26242	13408
ebooks/26242	25
ebooks/26243	12358
ebooks/26243	13409
ebooks/26243	3008
ebooks/26244	5942
ebooks/26244	146
ebooks/26244	25
ebooks/26245	2374
ebooks/26245	2404
ebooks/26246	8689
ebooks/26246	18
ebooks/26246	151
ebooks/26246	2243
ebooks/26246	7
ebooks/26247	312
ebooks/26247	18
ebooks/26247	4759
ebooks/26247	7
ebooks/26247	735
ebooks/26247	151
ebooks/26247	4760
ebooks/26247	429
ebooks/26248	25
ebooks/26248	369
ebooks/26249	68
ebooks/26249	7
ebooks/26249	281
ebooks/26249	4821
ebooks/26249	790
ebooks/26249	8436
ebooks/26250	166
ebooks/26250	13410
ebooks/26250	13411
ebooks/26250	13412
ebooks/26250	13413
ebooks/26250	12317
ebooks/26250	4858
ebooks/26251	12
ebooks/26251	13
ebooks/26251	14
ebooks/26251	15
ebooks/26252	102
ebooks/26252	2105
ebooks/26252	429
ebooks/26252	25
ebooks/26252	5049
ebooks/26252	368
ebooks/26252	8110
ebooks/26252	147
ebooks/26252	8109
ebooks/26252	8111
ebooks/26253	2988
ebooks/26253	998
ebooks/26253	2986
ebooks/26253	2987
ebooks/26254	7839
ebooks/26254	4286
ebooks/26254	491
ebooks/26255	219
ebooks/26255	68
ebooks/26256	68
ebooks/26256	573
ebooks/26256	9846
ebooks/26256	2759
ebooks/26256	13414
ebooks/26256	181
ebooks/26257	9359
ebooks/26257	539
ebooks/26257	68
ebooks/26258	3200
ebooks/26258	949
ebooks/26258	68
ebooks/26259	26
ebooks/26259	25
ebooks/26260	321
ebooks/26260	25
ebooks/26260	13415
ebooks/26261	1838
ebooks/26261	10
ebooks/26262	4304
ebooks/26262	1319
ebooks/26262	1237
ebooks/26262	5670
ebooks/26263	13416
ebooks/26263	13417
ebooks/26263	234
ebooks/26263	13418
ebooks/26264	799
ebooks/26264	2843
ebooks/26264	7
ebooks/26264	168
ebooks/26264	2844
ebooks/26264	1124
ebooks/26264	2845
ebooks/26264	419
ebooks/26264	768
ebooks/26265	13419
ebooks/26265	13400
ebooks/26265	68
ebooks/26265	13420
ebooks/26266	68
ebooks/26266	7070
ebooks/26266	276
ebooks/26266	2764
ebooks/26267	13421
ebooks/26267	382
ebooks/26268	1721
ebooks/26268	7
ebooks/26268	1722
ebooks/26268	1724
ebooks/26268	1670
ebooks/26268	1723
ebooks/26268	1720
ebooks/26268	986
ebooks/26269	831
ebooks/26269	177
ebooks/26269	149
ebooks/26269	1625
ebooks/26269	1338
ebooks/26269	5765
ebooks/26269	12534
ebooks/26269	7
ebooks/2627	717
ebooks/2627	133
ebooks/2627	708
ebooks/2627	4076
ebooks/2627	3541
ebooks/26270	13422
ebooks/26270	6
ebooks/26271	276
ebooks/26271	2764
ebooks/26271	7070
ebooks/26271	68
ebooks/26272	1478
ebooks/26272	729
ebooks/26272	375
ebooks/26272	102
ebooks/26272	220
ebooks/26272	25
ebooks/26272	149
ebooks/26273	4234
ebooks/26273	9305
ebooks/26273	4722
ebooks/26273	68
ebooks/26274	2381
ebooks/26274	2382
ebooks/26274	234
ebooks/26274	68
ebooks/26274	892
ebooks/26275	16
ebooks/26275	13423
ebooks/26275	13424
ebooks/26275	13425
ebooks/26276	13426
ebooks/26276	13427
ebooks/26276	13428
ebooks/26276	13429
ebooks/26276	866
ebooks/26276	3826
ebooks/26277	25
ebooks/26277	26
ebooks/26278	49
ebooks/26278	13430
ebooks/26279	122
ebooks/26279	13431
ebooks/2628	4076
ebooks/2628	708
ebooks/2628	133
ebooks/2628	3541
ebooks/2628	717
ebooks/26280	13432
ebooks/26280	3412
ebooks/26280	138
ebooks/26281	7
ebooks/26281	4325
ebooks/26282	102
ebooks/26282	9782
ebooks/26282	5390
ebooks/26282	9783
ebooks/26282	25
ebooks/26283	25
ebooks/26283	416
ebooks/26284	10621
ebooks/26284	10620
ebooks/26284	1073
ebooks/26284	48
ebooks/26285	3297
ebooks/26285	151
ebooks/26285	1618
ebooks/26285	177
ebooks/26285	4806
ebooks/26285	25
ebooks/26286	68
ebooks/26286	2423
ebooks/26286	554
ebooks/26287	199
ebooks/26287	12126
ebooks/26287	149
ebooks/26287	2518
ebooks/26287	10069
ebooks/26287	7
ebooks/26288	692
ebooks/26288	7
ebooks/26289	3417
ebooks/26289	9724
ebooks/26289	25
ebooks/26289	9726
ebooks/26289	9723
ebooks/26289	9728
ebooks/26289	9727
ebooks/2629	4076
ebooks/2629	3541
ebooks/2629	717
ebooks/2629	133
ebooks/2629	708
ebooks/26290	7
ebooks/26290	8684
ebooks/26290	375
ebooks/26290	9897
ebooks/26290	18
ebooks/26290	2207
ebooks/26290	957
ebooks/26291	8684
ebooks/26291	2207
ebooks/26291	9897
ebooks/26291	18
ebooks/26291	4004
ebooks/26291	375
ebooks/26291	7
ebooks/26291	957
ebooks/26292	18
ebooks/26292	25
ebooks/26293	7
ebooks/26293	6672
ebooks/26293	620
ebooks/26293	2489
ebooks/26293	177
ebooks/26293	1123
ebooks/26293	1834
ebooks/26293	1364
ebooks/26293	68
ebooks/26293	470
ebooks/26294	1672
ebooks/26294	13433
ebooks/26294	16
ebooks/26295	60
ebooks/26295	1816
ebooks/26295	5095
ebooks/26296	3485
ebooks/26296	790
ebooks/26296	114
ebooks/26297	28
ebooks/26297	2485
ebooks/26297	149
ebooks/26297	1049
ebooks/26297	25
ebooks/26297	427
ebooks/26297	7255
ebooks/26297	7254
ebooks/26297	2174
ebooks/26297	68
ebooks/26297	920
ebooks/26298	234
ebooks/26298	151
ebooks/26298	565
ebooks/26299	68
ebooks/26299	2174
ebooks/26299	7255
ebooks/26299	7254
ebooks/26299	2485
ebooks/26299	25
ebooks/263	25
ebooks/263	13434
ebooks/2630	708
ebooks/2630	717
ebooks/2630	4076
ebooks/2630	3541
ebooks/2630	133
ebooks/26300	10698
ebooks/26300	2588
ebooks/26300	10697
ebooks/26301	147
ebooks/26301	7
ebooks/26301	2485
ebooks/26301	177
ebooks/26301	28
ebooks/26301	168
ebooks/26301	542
ebooks/26301	149
ebooks/26302	232
ebooks/26302	998
ebooks/26302	999
ebooks/26302	1000
ebooks/26303	177
ebooks/26303	910
ebooks/26303	909
ebooks/26303	7
ebooks/26303	912
ebooks/26303	470
ebooks/26303	911
ebooks/26304	25
ebooks/26304	72
ebooks/26304	281
ebooks/26305	13435
ebooks/26305	237
ebooks/26305	13436
ebooks/26305	13437
ebooks/26306	26
ebooks/26306	72
ebooks/26306	7
ebooks/26307	25
ebooks/26307	304
ebooks/26307	281
ebooks/26308	58
ebooks/26308	13438
ebooks/26309	25
ebooks/26309	242
ebooks/2631	717
ebooks/2631	708
ebooks/2631	133
ebooks/2631	4076
ebooks/2631	3541
ebooks/26310	129
ebooks/26310	573
ebooks/26310	68
ebooks/26310	732
ebooks/26310	574
ebooks/26310	10059
ebooks/26311	939
ebooks/26311	37
ebooks/26312	4114
ebooks/26312	1390
ebooks/26313	2240
ebooks/26313	1884
ebooks/26314	3277
ebooks/26314	1431
ebooks/26314	13439
ebooks/26315	13440
ebooks/26315	13441
ebooks/26315	13442
ebooks/26315	7
ebooks/26316	1305
ebooks/26316	1838
ebooks/26316	25
ebooks/26316	924
ebooks/26316	7442
ebooks/26317	2029
ebooks/26317	184
ebooks/26317	10980
ebooks/26317	10981
ebooks/26318	887
ebooks/26318	13443
ebooks/26318	886
ebooks/26319	7153
ebooks/26319	2073
ebooks/2632	3541
ebooks/2632	133
ebooks/2632	4076
ebooks/2632	717
ebooks/2632	708
ebooks/26320	1555
ebooks/26320	1476
ebooks/26320	3193
ebooks/26320	113
ebooks/26320	59
ebooks/26321	1935
ebooks/26321	13444
ebooks/26321	13445
ebooks/26321	10951
ebooks/26321	322
ebooks/26322	548
ebooks/26322	13446
ebooks/26322	6796
ebooks/26322	9899
ebooks/26322	8329
ebooks/26322	68
ebooks/26322	10119
ebooks/26323	37
ebooks/26323	939
ebooks/26323	430
ebooks/26324	72
ebooks/26324	7
ebooks/26325	138
ebooks/26325	13447
ebooks/26326	10
ebooks/26326	7162
ebooks/26327	25
ebooks/26327	4573
ebooks/26328	13448
ebooks/26328	6608
ebooks/26328	2378
ebooks/26329	13449
ebooks/26329	122
ebooks/2633	3541
ebooks/2633	4076
ebooks/2633	717
ebooks/2633	708
ebooks/2633	133
ebooks/26330	13450
ebooks/26330	7055
ebooks/26330	2441
ebooks/26330	13451
ebooks/26330	13452
ebooks/26330	13453
ebooks/26331	6977
ebooks/26331	48
ebooks/26332	25
ebooks/26332	6870
ebooks/26333	25
ebooks/26333	2331
ebooks/26334	4897
ebooks/26334	491
ebooks/26334	701
ebooks/26335	68
ebooks/26335	468
ebooks/26335	2105
ebooks/26336	11132
ebooks/26336	13454
ebooks/26336	13455
ebooks/26336	11110
ebooks/26337	222
ebooks/26337	221
ebooks/26338	13456
ebooks/26338	13457
ebooks/26338	3177
ebooks/26338	10
ebooks/26339	184
ebooks/26339	70
ebooks/26339	7747
ebooks/26339	13458
ebooks/2634	4076
ebooks/2634	708
ebooks/2634	717
ebooks/2634	133
ebooks/2634	3541
ebooks/26340	13459
ebooks/26340	13460
ebooks/26340	3008
ebooks/26341	13461
ebooks/26341	11613
ebooks/26341	2374
ebooks/26341	13462
ebooks/26341	13463
ebooks/26341	7308
ebooks/26342	13464
ebooks/26342	250
ebooks/26343	234
ebooks/26343	13418
ebooks/26343	13416
ebooks/26343	13417
ebooks/26344	25
ebooks/26344	710
ebooks/26345	68
ebooks/26345	3224
ebooks/26345	4019
ebooks/26345	3430
ebooks/26345	9906
ebooks/26345	4136
ebooks/26346	6332
ebooks/26346	662
ebooks/26347	13465
ebooks/26347	234
ebooks/26347	13466
ebooks/26348	130
ebooks/26348	1246
ebooks/26348	104
ebooks/26348	11479
ebooks/26348	68
ebooks/26349	1623
ebooks/26349	13467
ebooks/26349	13468
ebooks/2635	1838
ebooks/2635	5397
ebooks/2635	25
ebooks/2635	1944
ebooks/2635	53
ebooks/2635	395
ebooks/26350	2441
ebooks/26350	159
ebooks/26350	13469
ebooks/26351	3678
ebooks/26351	138
ebooks/26351	10
ebooks/26351	2542
ebooks/26351	19
ebooks/26352	12908
ebooks/26352	12907
ebooks/26352	19
ebooks/26353	13470
ebooks/26353	8702
ebooks/26353	13471
ebooks/26353	35
ebooks/26353	3902
ebooks/26353	13472
ebooks/26353	13473
ebooks/26353	8703
ebooks/26353	184
ebooks/26354	9289
ebooks/26354	13474
ebooks/26354	2073
ebooks/26355	574
ebooks/26355	1155
ebooks/26355	219
ebooks/26355	68
ebooks/26356	25
ebooks/26356	1944
ebooks/26357	551
ebooks/26357	58
ebooks/26358	13475
ebooks/26358	277
ebooks/26358	68
ebooks/26358	13476
ebooks/26358	113
ebooks/26358	13477
ebooks/26359	6557
ebooks/26359	2699
ebooks/26359	84
ebooks/26359	13478
ebooks/2636	10627
ebooks/2636	2327
ebooks/2636	7
ebooks/26360	9140
ebooks/26360	234
ebooks/26361	908
ebooks/26361	6
ebooks/26362	13479
ebooks/26362	113
ebooks/26363	1237
ebooks/26363	60
ebooks/26363	13480
ebooks/26363	13481
ebooks/26364	10464
ebooks/26364	990
ebooks/26364	13482
ebooks/26365	13483
ebooks/26365	13484
ebooks/26365	13485
ebooks/26365	13486
ebooks/26365	2565
ebooks/26366	13487
ebooks/26366	5439
ebooks/26367	13488
ebooks/26367	3281
ebooks/26367	68
ebooks/26368	1898
ebooks/26368	2996
ebooks/26368	6524
ebooks/26368	12921
ebooks/26368	5799
ebooks/26368	3317
ebooks/26368	9970
ebooks/26368	4883
ebooks/26368	13489
ebooks/26368	5475
ebooks/26368	13490
ebooks/26368	2664
ebooks/26368	139
ebooks/26368	6985
ebooks/26368	138
ebooks/26369	1164
ebooks/26369	5509
ebooks/26369	68
ebooks/26369	13491
ebooks/2637	920
ebooks/2637	421
ebooks/2637	9083
ebooks/2637	9082
ebooks/2637	1278
ebooks/26370	13492
ebooks/26370	1044
ebooks/26370	249
ebooks/26370	8995
ebooks/26370	2592
ebooks/26370	1826
ebooks/26370	60
ebooks/26370	12131
ebooks/26370	221
ebooks/26370	3261
ebooks/26370	1476
ebooks/26371	10
ebooks/26371	11840
ebooks/26372	68
ebooks/26372	72
ebooks/26373	4360
ebooks/26373	1319
ebooks/26374	939
ebooks/26374	13493
ebooks/26374	37
ebooks/26374	5337
ebooks/26375	19
ebooks/26375	10988
ebooks/26376	13494
ebooks/26376	13495
ebooks/26376	16
ebooks/26377	173
ebooks/26377	208
ebooks/26378	13496
ebooks/26378	13497
ebooks/26378	1390
ebooks/26378	13498
ebooks/26379	13499
ebooks/26379	543
ebooks/26379	68
ebooks/2638	421
ebooks/2638	3062
ebooks/2638	102
ebooks/26380	13500
ebooks/26380	12682
ebooks/26380	5918
ebooks/26380	13501
ebooks/26380	13502
ebooks/26380	39
ebooks/26381	3499
ebooks/26381	68
ebooks/26382	633
ebooks/26382	13503
ebooks/26382	13504
ebooks/26382	13505
ebooks/26383	13506
ebooks/26383	13507
ebooks/26383	7
ebooks/26383	60
ebooks/26383	13508
ebooks/26384	6
ebooks/26384	13509
ebooks/26385	49
ebooks/26385	296
ebooks/26386	1025
ebooks/26386	790
ebooks/26386	10
ebooks/26386	68
ebooks/26387	234
ebooks/26387	7046
ebooks/26388	2068
ebooks/26388	7
ebooks/26388	13510
ebooks/26388	7070
ebooks/26388	4325
ebooks/26388	1761
ebooks/26389	3433
ebooks/26389	2492
ebooks/26389	146
ebooks/26389	2470
ebooks/26389	68
ebooks/26389	13036
ebooks/26389	13511
ebooks/26389	13512
ebooks/2639	7
ebooks/2639	1162
ebooks/2639	281
ebooks/26390	19
ebooks/26390	4873
ebooks/26390	7866
ebooks/26390	2373
ebooks/26390	159
ebooks/26390	13513
ebooks/26391	416
ebooks/26391	13514
ebooks/26391	25
ebooks/26391	13515
ebooks/26392	69
ebooks/26392	68
ebooks/26392	1896
ebooks/26393	13516
ebooks/26393	13517
ebooks/26393	243
ebooks/26394	5716
ebooks/26394	10
ebooks/26395	102
ebooks/26395	9072
ebooks/26395	395
ebooks/26395	229
ebooks/26395	2474
ebooks/26395	10
ebooks/26395	278
ebooks/26396	3365
ebooks/26396	25
ebooks/26396	6267
ebooks/26397	13518
ebooks/26397	3542
ebooks/26397	781
ebooks/26397	4117
ebooks/26397	13519
ebooks/26398	6907
ebooks/26398	527
ebooks/26398	7
ebooks/26399	890
ebooks/26399	4806
ebooks/26399	603
ebooks/26399	25
ebooks/26399	68
ebooks/264	2211
ebooks/264	25
ebooks/264	13434
ebooks/2640	107
ebooks/2640	771
ebooks/2640	25
ebooks/2640	5120
ebooks/26400	10810
ebooks/26400	1319
ebooks/26400	13520
ebooks/26401	2029
ebooks/26401	10981
ebooks/26401	184
ebooks/26401	10980
ebooks/26402	13521
ebooks/26402	234
ebooks/26403	19
ebooks/26403	159
ebooks/26403	13522
ebooks/26403	13523
ebooks/26404	13524
ebooks/26404	10
ebooks/26405	25
ebooks/26405	59
ebooks/26406	594
ebooks/26406	234
ebooks/26407	68
ebooks/26407	8321
ebooks/26408	11393
ebooks/26408	11395
ebooks/26408	11394
ebooks/26408	5337
ebooks/26408	11396
ebooks/26409	8683
ebooks/26409	575
ebooks/26409	543
ebooks/26409	68
ebooks/26409	125
ebooks/2641	177
ebooks/2641	470
ebooks/2641	7
ebooks/2641	6531
ebooks/2641	11682
ebooks/2641	28
ebooks/26410	25
ebooks/26410	669
ebooks/26411	13525
ebooks/26411	7162
ebooks/26411	10
ebooks/26412	159
ebooks/26412	13526
ebooks/26412	7800
ebooks/26413	7
ebooks/26413	13527
ebooks/26414	424
ebooks/26414	13528
ebooks/26414	68
ebooks/26414	12579
ebooks/26415	2010
ebooks/26415	424
ebooks/26415	11107
ebooks/26415	2009
ebooks/26416	10966
ebooks/26416	1113
ebooks/26417	7
ebooks/26417	615
ebooks/26418	508
ebooks/26418	10
ebooks/26419	9820
ebooks/26419	9821
ebooks/26419	250
ebooks/2642	1185
ebooks/2642	281
ebooks/2642	25
ebooks/26420	25
ebooks/26420	715
ebooks/26420	13529
ebooks/26420	1305
ebooks/26421	60
ebooks/26421	2699
ebooks/26422	2699
ebooks/26422	60
ebooks/26423	60
ebooks/26423	2699
ebooks/26424	60
ebooks/26424	2699
ebooks/26425	7
ebooks/26425	1218
ebooks/26426	3817
ebooks/26426	13530
ebooks/26426	13531
ebooks/26426	13532
ebooks/26427	1476
ebooks/26427	13533
ebooks/26428	6381
ebooks/26428	234
ebooks/26428	281
ebooks/26429	1567
ebooks/26429	25
ebooks/26429	10950
ebooks/26429	6672
ebooks/26429	1808
ebooks/26429	9053
ebooks/2643	1266
ebooks/2643	250
ebooks/2643	7
ebooks/2643	13534
ebooks/26430	13535
ebooks/26430	13536
ebooks/26430	184
ebooks/26431	13537
ebooks/26431	1579
ebooks/26431	13538
ebooks/26431	68
ebooks/26432	10
ebooks/26433	2407
ebooks/26433	2406
ebooks/26433	49
ebooks/26434	68
ebooks/26434	6086
ebooks/26434	3433
ebooks/26434	146
ebooks/26435	2889
ebooks/26435	10
ebooks/26436	1023
ebooks/26436	234
ebooks/26437	25
ebooks/26437	6924
ebooks/26437	7070
ebooks/26438	5939
ebooks/26438	48
ebooks/26438	12590
ebooks/26439	4504
ebooks/26439	49
ebooks/2644	7
ebooks/2644	13539
ebooks/2644	4325
ebooks/26440	7103
ebooks/26440	13540
ebooks/26440	13541
ebooks/26441	122
ebooks/26441	13542
ebooks/26441	2939
ebooks/26442	13543
ebooks/26442	68
ebooks/26443	8826
ebooks/26443	3834
ebooks/26443	886
ebooks/26444	234
ebooks/26444	26
ebooks/26445	25
ebooks/26445	369
ebooks/26445	13544
ebooks/26446	13545
ebooks/26446	13546
ebooks/26446	13547
ebooks/26446	13548
ebooks/26446	141
ebooks/26447	7
ebooks/26447	72
ebooks/26448	25
ebooks/26448	790
ebooks/26448	68
ebooks/26448	6430
ebooks/26449	1324
ebooks/26449	13549
ebooks/26449	2062
ebooks/26449	13550
ebooks/26449	13551
ebooks/26449	3317
ebooks/2645	13552
ebooks/2645	19
ebooks/2645	7
ebooks/26450	5501
ebooks/26450	19
ebooks/26450	8368
ebooks/26451	7
ebooks/26451	620
ebooks/26452	26
ebooks/26452	10
ebooks/26453	2396
ebooks/26453	10
ebooks/26454	296
ebooks/26454	49
ebooks/26455	13553
ebooks/26455	1069
ebooks/26455	13554
ebooks/26455	866
ebooks/26456	877
ebooks/26456	4642
ebooks/26456	234
ebooks/26456	13555
ebooks/26457	3834
ebooks/26457	662
ebooks/26458	745
ebooks/26458	1631
ebooks/26458	13556
ebooks/26458	1368
ebooks/26458	168
ebooks/26458	25
ebooks/26458	149
ebooks/26458	499
ebooks/26459	68
ebooks/26459	7
ebooks/26459	2757
ebooks/2646	3523
ebooks/2646	7
ebooks/2646	11674
ebooks/2646	13557
ebooks/26460	113
ebooks/26460	302
ebooks/26460	345
ebooks/26460	244
ebooks/26461	6870
ebooks/26461	25
ebooks/26462	9239
ebooks/26462	321
ebooks/26462	25
ebooks/26462	9237
ebooks/26462	9238
ebooks/26463	4876
ebooks/26463	7
ebooks/26463	4875
ebooks/26464	25
ebooks/26464	4993
ebooks/26465	25
ebooks/26465	1696
ebooks/26465	419
ebooks/26465	13558
ebooks/26466	7
ebooks/26466	59
ebooks/26466	1957
ebooks/26467	302
ebooks/26467	7
ebooks/26467	68
ebooks/26467	303
ebooks/26468	72
ebooks/26468	7
ebooks/26469	604
ebooks/26469	13559
ebooks/26469	68
ebooks/26469	732
ebooks/26469	102
ebooks/26469	25
ebooks/26469	575
ebooks/26469	573
ebooks/26469	13400
ebooks/26469	13560
ebooks/2647	9463
ebooks/2647	3608
ebooks/2647	1344
ebooks/2647	250
ebooks/2647	5444
ebooks/26470	7
ebooks/26470	72
ebooks/26470	177
ebooks/26471	25
ebooks/26471	369
ebooks/26472	278
ebooks/26472	13561
ebooks/26472	421
ebooks/26473	13562
ebooks/26473	13563
ebooks/26473	13564
ebooks/26473	13565
ebooks/26473	1324
ebooks/26474	173
ebooks/26474	13292
ebooks/26474	8337
ebooks/26475	26
ebooks/26475	68
ebooks/26475	281
ebooks/26475	6767
ebooks/26475	113
ebooks/26476	2362
ebooks/26476	10
ebooks/26477	13566
ebooks/26477	3551
ebooks/26477	6740
ebooks/26478	261
ebooks/26478	1208
ebooks/26478	1690
ebooks/26478	620
ebooks/26478	277
ebooks/26478	13567
ebooks/26478	4359
ebooks/26478	68
ebooks/26478	3887
ebooks/26479	104
ebooks/26479	13568
ebooks/26479	68
ebooks/2648	13569
ebooks/2648	13510
ebooks/2648	11674
ebooks/2648	2068
ebooks/26480	234
ebooks/26480	3759
ebooks/26480	7991
ebooks/26481	1404
ebooks/26481	13570
ebooks/26481	7
ebooks/26482	72
ebooks/26482	26
ebooks/26482	25
ebooks/26483	234
ebooks/26483	680
ebooks/26484	2406
ebooks/26484	2407
ebooks/26484	49
ebooks/26485	2250
ebooks/26485	25
ebooks/26485	884
ebooks/26485	168
ebooks/26486	13571
ebooks/26486	13572
ebooks/26486	250
ebooks/26487	68
ebooks/26487	3327
ebooks/26487	104
ebooks/26488	13573
ebooks/26488	10
ebooks/26489	10
ebooks/26489	508
ebooks/2649	866
ebooks/2649	1069
ebooks/2649	1107
ebooks/26490	598
ebooks/26490	3131
ebooks/26490	13574
ebooks/26491	13575
ebooks/26491	234
ebooks/26492	13576
ebooks/26492	13577
ebooks/26492	8173
ebooks/26492	243
ebooks/26493	9821
ebooks/26493	9820
ebooks/26493	250
ebooks/26494	564
ebooks/26494	7
ebooks/26495	1169
ebooks/26495	3526
ebooks/26495	1321
ebooks/26495	4482
ebooks/26496	1964
ebooks/26496	9483
ebooks/26497	7427
ebooks/26497	68
ebooks/26497	543
ebooks/26497	1246
ebooks/26497	575
ebooks/26498	13578
ebooks/26498	35
ebooks/26499	4849
ebooks/26499	25
ebooks/26499	13579
ebooks/265	2195
ebooks/265	13580
ebooks/265	234
ebooks/2650	920
ebooks/2650	10
ebooks/2650	1150
ebooks/2650	1485
ebooks/26500	2424
ebooks/26500	662
ebooks/26501	13581
ebooks/26501	783
ebooks/26502	3988
ebooks/26502	8619
ebooks/26502	7
ebooks/26502	470
ebooks/26503	281
ebooks/26503	811
ebooks/26503	26
ebooks/26504	8656
ebooks/26504	10
ebooks/26504	8658
ebooks/26504	8657
ebooks/26505	25
ebooks/26505	279
ebooks/26506	10
ebooks/26506	5621
ebooks/26507	157
ebooks/26507	5492
ebooks/26508	168
ebooks/26508	10
ebooks/26508	1364
ebooks/26509	13582
ebooks/26509	13583
ebooks/26509	424
ebooks/26509	4218
ebooks/26509	4209
ebooks/2651	13584
ebooks/2651	1067
ebooks/2651	1069
ebooks/2651	2708
ebooks/2651	1068
ebooks/2651	866
ebooks/2651	13585
ebooks/26510	1603
ebooks/26510	424
ebooks/26510	976
ebooks/26511	976
ebooks/26511	1603
ebooks/26511	424
ebooks/26512	13586
ebooks/26512	13587
ebooks/26512	662
ebooks/26513	163
ebooks/26513	5810
ebooks/26514	392
ebooks/26514	391
ebooks/26514	7
ebooks/26515	2640
ebooks/26515	13588
ebooks/26515	13589
ebooks/26515	13590
ebooks/26515	13591
ebooks/26516	4731
ebooks/26516	48
ebooks/26517	604
ebooks/26517	104
ebooks/26517	68
ebooks/26517	13592
ebooks/26518	8191
ebooks/26518	166
ebooks/26519	7
ebooks/26519	177
ebooks/26519	53
ebooks/2652	866
ebooks/2652	13585
ebooks/2652	1068
ebooks/2652	1069
ebooks/2652	1067
ebooks/2652	2708
ebooks/2652	13584
ebooks/26520	146
ebooks/26520	25
ebooks/26521	281
ebooks/26521	18
ebooks/26521	2207
ebooks/26521	25
ebooks/26522	13593
ebooks/26522	35
ebooks/26522	2235
ebooks/26522	9528
ebooks/26523	13594
ebooks/26523	25
ebooks/26524	13595
ebooks/26524	122
ebooks/26524	13596
ebooks/26524	11206
ebooks/26525	234
ebooks/26525	13597
ebooks/26526	118
ebooks/26526	7
ebooks/26527	1174
ebooks/26527	25
ebooks/26528	25
ebooks/26528	2767
ebooks/26528	745
ebooks/26529	13598
ebooks/26529	84
ebooks/2653	3721
ebooks/2653	866
ebooks/2653	4857
ebooks/2653	1814
ebooks/2653	13599
ebooks/2653	13600
ebooks/26530	279
ebooks/26530	234
ebooks/26531	10
ebooks/26531	13601
ebooks/26531	5870
ebooks/26532	68
ebooks/26532	1614
ebooks/26533	5509
ebooks/26533	125
ebooks/26533	68
ebooks/26534	68
ebooks/26534	13602
ebooks/26534	5319
ebooks/26535	1237
ebooks/26535	13603
ebooks/26536	281
ebooks/26536	7686
ebooks/26536	25
ebooks/26536	18
ebooks/26537	25
ebooks/26537	2105
ebooks/26537	120
ebooks/26537	7062
ebooks/26537	229
ebooks/26537	68
ebooks/26538	1728
ebooks/26538	6176
ebooks/26538	68
ebooks/26538	256
ebooks/26538	573
ebooks/26539	6086
ebooks/26539	540
ebooks/26539	68
ebooks/2654	13600
ebooks/2654	13604
ebooks/2654	866
ebooks/2654	4857
ebooks/26540	539
ebooks/26540	68
ebooks/26540	229
ebooks/26541	2518
ebooks/26541	7
ebooks/26541	177
ebooks/26542	48
ebooks/26542	13605
ebooks/26542	13606
ebooks/26542	13607
ebooks/26543	4622
ebooks/26543	104
ebooks/26543	732
ebooks/26543	68
ebooks/26544	3742
ebooks/26544	12167
ebooks/26544	633
ebooks/26544	1976
ebooks/26545	13608
ebooks/26545	10
ebooks/26546	26
ebooks/26546	811
ebooks/26546	281
ebooks/26547	26
ebooks/26547	811
ebooks/26548	173
ebooks/26548	1499
ebooks/26549	4859
ebooks/26549	68
ebooks/26549	540
ebooks/2655	13609
ebooks/2655	866
ebooks/26550	13610
ebooks/26550	25
ebooks/26550	13611
ebooks/26550	8148
ebooks/26551	13612
ebooks/26551	1390
ebooks/26552	13613
ebooks/26552	402
ebooks/26553	234
ebooks/26553	13614
ebooks/26554	234
ebooks/26554	26
ebooks/26555	2572
ebooks/26555	811
ebooks/26556	377
ebooks/26556	5134
ebooks/26557	113
ebooks/26557	702
ebooks/26558	4238
ebooks/26558	37
ebooks/26559	113
ebooks/26559	281
ebooks/26559	26
ebooks/2656	13609
ebooks/2656	866
ebooks/26560	68
ebooks/26560	13615
ebooks/26560	4582
ebooks/26561	2708
ebooks/26561	13616
ebooks/26561	13617
ebooks/26561	13618
ebooks/26561	866
ebooks/26562	9781
ebooks/26562	10
ebooks/26563	10978
ebooks/26563	18
ebooks/26563	7
ebooks/26564	13619
ebooks/26564	4063
ebooks/26564	102
ebooks/26564	13620
ebooks/26564	168
ebooks/26564	7
ebooks/26564	13621
ebooks/26564	13622
ebooks/26564	13623
ebooks/26564	499
ebooks/26565	633
ebooks/26565	13624
ebooks/26566	2504
ebooks/26566	10
ebooks/26566	1319
ebooks/26567	37
ebooks/26567	13625
ebooks/26568	3032
ebooks/26568	13626
ebooks/26568	633
ebooks/26568	13627
ebooks/26568	84
ebooks/26568	12497
ebooks/26568	13628
ebooks/26569	18
ebooks/26569	281
ebooks/26569	151
ebooks/26569	25
ebooks/2657	866
ebooks/2657	12317
ebooks/2657	1033
ebooks/2657	1032
ebooks/2657	4857
ebooks/26570	13629
ebooks/26570	16
ebooks/26571	10
ebooks/26571	2771
ebooks/26572	12420
ebooks/26572	991
ebooks/26572	4593
ebooks/26572	114
ebooks/26572	245
ebooks/26572	1268
ebooks/26573	9729
ebooks/26573	25
ebooks/26573	1036
ebooks/26573	9725
ebooks/26574	10
ebooks/26574	281
ebooks/26574	132
ebooks/26574	13630
ebooks/26574	3775
ebooks/26574	1463
ebooks/26575	276
ebooks/26575	68
ebooks/26576	5208
ebooks/26576	5207
ebooks/26576	250
ebooks/26577	4985
ebooks/26577	2294
ebooks/26577	2651
ebooks/26577	2652
ebooks/26577	163
ebooks/26578	13631
ebooks/26578	2768
ebooks/26579	1126
ebooks/26579	9751
ebooks/26579	177
ebooks/26579	9752
ebooks/26579	7
ebooks/26579	470
ebooks/2658	4857
ebooks/2658	1033
ebooks/2658	1032
ebooks/2658	866
ebooks/26580	279
ebooks/26580	7
ebooks/26581	2756
ebooks/26581	13632
ebooks/26581	421
ebooks/26581	11368
ebooks/26582	1696
ebooks/26582	79
ebooks/26582	419
ebooks/26582	63
ebooks/26582	25
ebooks/26583	229
ebooks/26583	3381
ebooks/26583	429
ebooks/26583	7865
ebooks/26583	6283
ebooks/26583	924
ebooks/26583	7863
ebooks/26583	5249
ebooks/26583	7
ebooks/26583	7864
ebooks/26583	5495
ebooks/26584	429
ebooks/26584	168
ebooks/26584	28
ebooks/26584	149
ebooks/26584	2476
ebooks/26584	499
ebooks/26584	1049
ebooks/26584	3158
ebooks/26584	7
ebooks/26585	5669
ebooks/26585	2499
ebooks/26586	1170
ebooks/26586	323
ebooks/26587	7
ebooks/26587	72
ebooks/26588	13633
ebooks/26588	7
ebooks/26589	13634
ebooks/26589	13635
ebooks/26589	13636
ebooks/26589	7
ebooks/26589	13637
ebooks/26589	2512
ebooks/26589	68
ebooks/2659	4857
ebooks/2659	866
ebooks/2659	1032
ebooks/2659	1033
ebooks/26590	138
ebooks/26590	10514
ebooks/26590	13570
ebooks/26590	4708
ebooks/26590	13638
ebooks/26591	9603
ebooks/26591	790
ebooks/26591	791
ebooks/26591	68
ebooks/26592	39
ebooks/26592	6668
ebooks/26592	13639
ebooks/26593	5049
ebooks/26593	4773
ebooks/26593	25
ebooks/26593	5761
ebooks/26593	53
ebooks/26594	1670
ebooks/26594	7
ebooks/26594	1606
ebooks/26594	1669
ebooks/26594	1671
ebooks/26595	2028
ebooks/26595	13640
ebooks/26596	7
ebooks/26596	53
ebooks/26596	2485
ebooks/26597	491
ebooks/26597	13641
ebooks/26598	13642
ebooks/26598	382
ebooks/26599	1006
ebooks/26599	25
ebooks/266	13643
ebooks/266	13644
ebooks/266	7
ebooks/266	13645
ebooks/266	6854
ebooks/2660	976
ebooks/2660	13646
ebooks/2660	13647
ebooks/2660	783
ebooks/2660	13648
ebooks/2660	782
ebooks/26600	13649
ebooks/26600	336
ebooks/26601	13650
ebooks/26601	387
ebooks/26602	2728
ebooks/26602	515
ebooks/26603	13651
ebooks/26603	1976
ebooks/26603	13652
ebooks/26604	1140
ebooks/26604	113
ebooks/26605	12860
ebooks/26605	10
ebooks/26606	281
ebooks/26606	7
ebooks/26606	312
ebooks/26607	13653
ebooks/26607	138
ebooks/26608	2290
ebooks/26608	13654
ebooks/26608	10
ebooks/26608	13655
ebooks/26609	35
ebooks/26609	13656
ebooks/26609	13657
ebooks/2661	25
ebooks/2661	5397
ebooks/2661	1944
ebooks/26610	25
ebooks/26610	63
ebooks/26610	1788
ebooks/26611	279
ebooks/26611	25
ebooks/26612	25
ebooks/26612	848
ebooks/26613	72
ebooks/26613	1715
ebooks/26613	5167
ebooks/26613	3492
ebooks/26613	68
ebooks/26613	132
ebooks/26614	508
ebooks/26614	10
ebooks/26615	30
ebooks/26615	7059
ebooks/26616	13658
ebooks/26616	543
ebooks/26616	4005
ebooks/26616	1524
ebooks/26616	13659
ebooks/26616	68
ebooks/26617	68
ebooks/26617	13659
ebooks/26617	13658
ebooks/26617	4005
ebooks/26617	10119
ebooks/26617	543
ebooks/26618	13658
ebooks/26618	68
ebooks/26618	4610
ebooks/26618	543
ebooks/26618	13659
ebooks/26618	4005
ebooks/26619	13659
ebooks/26619	13658
ebooks/26619	4005
ebooks/26619	12360
ebooks/26619	68
ebooks/26619	543
ebooks/2662	7
ebooks/2662	168
ebooks/2662	1123
ebooks/2662	13660
ebooks/2662	542
ebooks/2662	497
ebooks/2662	13661
ebooks/2662	4730
ebooks/2662	1124
ebooks/26620	2470
ebooks/26620	543
ebooks/26620	13658
ebooks/26620	13659
ebooks/26620	4005
ebooks/26620	68
ebooks/26620	9001
ebooks/26621	13662
ebooks/26621	159
ebooks/26622	184
ebooks/26622	13663
ebooks/26623	10
ebooks/26623	13664
ebooks/26624	10186
ebooks/26624	269
ebooks/26624	217
ebooks/26624	10185
ebooks/26624	3887
ebooks/26624	68
ebooks/26624	261
ebooks/26624	5510
ebooks/26624	8912
ebooks/26624	789
ebooks/26624	5886
ebooks/26624	127
ebooks/26625	13665
ebooks/26625	3224
ebooks/26625	68
ebooks/26625	13666
ebooks/26626	25
ebooks/26626	13667
ebooks/26627	68
ebooks/26627	10141
ebooks/26628	49
ebooks/26628	6245
ebooks/26628	11062
ebooks/26629	13668
ebooks/26629	244
ebooks/2663	234
ebooks/2663	13669
ebooks/2663	1606
ebooks/26630	105
ebooks/26630	68
ebooks/26631	8795
ebooks/26631	102
ebooks/26631	13670
ebooks/26631	25
ebooks/26632	13671
ebooks/26632	4417
ebooks/26632	13672
ebooks/26632	13673
ebooks/26633	13674
ebooks/26633	184
ebooks/26633	3182
ebooks/26634	13675
ebooks/26634	11142
ebooks/26634	19
ebooks/26634	13676
ebooks/26635	25
ebooks/26635	1838
ebooks/26636	5229
ebooks/26636	811
ebooks/26637	7
ebooks/26637	18
ebooks/26638	13677
ebooks/26638	2068
ebooks/26638	13678
ebooks/26639	3944
ebooks/26639	8002
ebooks/26639	6
ebooks/2664	7
ebooks/2664	13679
ebooks/26640	12285
ebooks/26640	12284
ebooks/26641	68
ebooks/26641	176
ebooks/26641	3635
ebooks/26642	68
ebooks/26642	13680
ebooks/26642	13681
ebooks/26643	781
ebooks/26643	13682
ebooks/26643	3496
ebooks/26644	63
ebooks/26644	25
ebooks/26644	66
ebooks/26645	13683
ebooks/26645	68
ebooks/26646	68
ebooks/26646	10683
ebooks/26646	4456
ebooks/26647	166
ebooks/26647	13684
ebooks/26648	508
ebooks/26648	1252
ebooks/26648	10
ebooks/26649	4325
ebooks/26649	7
ebooks/2665	279
ebooks/2665	7955
ebooks/2665	1944
ebooks/2665	25
ebooks/26650	4709
ebooks/26650	68
ebooks/26650	276
ebooks/26650	10806
ebooks/26651	553
ebooks/26651	25
ebooks/26652	13685
ebooks/26652	122
ebooks/26653	4531
ebooks/26653	68
ebooks/26653	3372
ebooks/26653	13686
ebooks/26653	229
ebooks/26653	574
ebooks/26654	68
ebooks/26654	4031
ebooks/26654	392
ebooks/26654	7
ebooks/26654	4033
ebooks/26654	217
ebooks/26654	6247
ebooks/26655	10
ebooks/26655	2205
ebooks/26656	662
ebooks/26656	13186
ebooks/26656	13185
ebooks/26656	13187
ebooks/26657	68
ebooks/26657	72
ebooks/26657	1924
ebooks/26658	4877
ebooks/26658	424
ebooks/26658	1323
ebooks/26658	976
ebooks/26659	59
ebooks/26659	323
ebooks/26659	396
ebooks/26659	13687
ebooks/2666	7955
ebooks/2666	1944
ebooks/2666	279
ebooks/2666	25
ebooks/26660	1151
ebooks/26660	421
ebooks/26661	1151
ebooks/26661	421
ebooks/26662	1151
ebooks/26662	421
ebooks/26663	1151
ebooks/26663	421
ebooks/26664	421
ebooks/26664	1151
ebooks/26665	421
ebooks/26665	1151
ebooks/26666	1151
ebooks/26666	421
ebooks/26667	509
ebooks/26667	7
ebooks/26668	7
ebooks/26668	509
ebooks/26669	7
ebooks/26669	509
ebooks/2667	1547
ebooks/2667	149
ebooks/2667	2518
ebooks/2667	2299
ebooks/2667	2244
ebooks/2667	7
ebooks/2667	177
ebooks/2667	1549
ebooks/26670	450
ebooks/26670	7103
ebooks/26671	13688
ebooks/26671	195
ebooks/26671	68
ebooks/26671	13689
ebooks/26671	13690
ebooks/26671	13691
ebooks/26671	13692
ebooks/26672	3732
ebooks/26672	13693
ebooks/26672	1390
ebooks/26673	25
ebooks/26673	13694
ebooks/26673	13695
ebooks/26673	470
ebooks/26673	923
ebooks/26674	13696
ebooks/26674	3963
ebooks/26674	13697
ebooks/26674	13698
ebooks/26675	25
ebooks/26675	279
ebooks/26676	6704
ebooks/26676	491
ebooks/26676	13699
ebooks/26676	13700
ebooks/26677	7
ebooks/26677	229
ebooks/26678	63
ebooks/26678	25
ebooks/26678	1748
ebooks/26678	1629
ebooks/26679	318
ebooks/26679	526
ebooks/26679	8077
ebooks/2668	1044
ebooks/2668	1222
ebooks/2668	13701
ebooks/2668	13702
ebooks/2668	221
ebooks/2668	1830
ebooks/26680	424
ebooks/26680	13703
ebooks/26681	10
ebooks/26681	13704
ebooks/26681	10952
ebooks/26681	18
ebooks/26682	49
ebooks/26682	4504
ebooks/26683	138
ebooks/26683	13705
ebooks/26683	701
ebooks/26684	7156
ebooks/26684	2067
ebooks/26685	13706
ebooks/26685	13707
ebooks/26685	13708
ebooks/26685	10
ebooks/26685	13709
ebooks/26685	13710
ebooks/26686	234
ebooks/26686	7132
ebooks/26686	4727
ebooks/26686	1666
ebooks/26687	1618
ebooks/26687	25
ebooks/26688	1358
ebooks/26688	633
ebooks/26689	68
ebooks/26689	13711
ebooks/2669	13702
ebooks/2669	221
ebooks/2669	1044
ebooks/2669	1830
ebooks/2669	1222
ebooks/2669	13701
ebooks/26690	8682
ebooks/26690	8870
ebooks/26690	12583
ebooks/26690	8681
ebooks/26690	2067
ebooks/26691	2973
ebooks/26691	781
ebooks/26692	9593
ebooks/26692	25
ebooks/26692	102
ebooks/26693	49
ebooks/26693	296
ebooks/26694	13712
ebooks/26694	13713
ebooks/26694	234
ebooks/26695	5865
ebooks/26695	105
ebooks/26695	574
ebooks/26695	13714
ebooks/26695	68
ebooks/26696	7046
ebooks/26696	234
ebooks/26697	13715
ebooks/26697	109
ebooks/26697	12490
ebooks/26697	13716
ebooks/26698	13717
ebooks/26698	7
ebooks/26698	195
ebooks/26698	13718
ebooks/26699	9480
ebooks/26699	13719
ebooks/267	13720
ebooks/267	13721
ebooks/267	832
ebooks/267	151
ebooks/267	25
ebooks/267	499
ebooks/267	1368
ebooks/2670	25
ebooks/2670	276
ebooks/26700	7
ebooks/26700	13722
ebooks/26701	13723
ebooks/26701	10693
ebooks/26701	13724
ebooks/26702	1011
ebooks/26702	7
ebooks/26702	13725
ebooks/26703	7304
ebooks/26703	1965
ebooks/26703	13726
ebooks/26704	72
ebooks/26704	25
ebooks/26705	3394
ebooks/26705	159
ebooks/26706	2768
ebooks/26706	1413
ebooks/26707	159
ebooks/26707	13727
ebooks/26708	296
ebooks/26708	49
ebooks/26709	2235
ebooks/26709	58
ebooks/2671	2494
ebooks/2671	96
ebooks/2671	25
ebooks/2671	402
ebooks/2671	13728
ebooks/2671	59
ebooks/2671	5893
ebooks/26710	10
ebooks/26710	2771
ebooks/26711	790
ebooks/26711	68
ebooks/26712	5625
ebooks/26712	4465
ebooks/26712	5626
ebooks/26712	173
ebooks/26713	13729
ebooks/26713	13730
ebooks/26713	13731
ebooks/26713	173
ebooks/26713	13732
ebooks/26714	242
ebooks/26714	419
ebooks/26714	13733
ebooks/26714	149
ebooks/26714	13734
ebooks/26714	68
ebooks/26715	352
ebooks/26715	9694
ebooks/26715	7
ebooks/26716	631
ebooks/26716	7
ebooks/26716	13735
ebooks/26716	13736
ebooks/26716	1020
ebooks/26716	1936
ebooks/26716	3316
ebooks/26716	701
ebooks/26717	10
ebooks/26717	2396
ebooks/26718	13737
ebooks/26718	13738
ebooks/26718	2664
ebooks/26719	25
ebooks/26719	13739
ebooks/2672	1034
ebooks/2672	25
ebooks/2672	221
ebooks/26720	19
ebooks/26720	11142
ebooks/26720	13676
ebooks/26720	13675
ebooks/26721	13676
ebooks/26721	11142
ebooks/26721	13675
ebooks/26721	19
ebooks/26722	234
ebooks/26722	279
ebooks/26723	13740
ebooks/26723	13741
ebooks/26723	181
ebooks/26723	68
ebooks/26724	25
ebooks/26724	146
ebooks/26725	68
ebooks/26725	3226
ebooks/26726	323
ebooks/26726	13742
ebooks/26727	250
ebooks/26727	13743
ebooks/26727	12537
ebooks/26728	13225
ebooks/26728	2059
ebooks/26728	766
ebooks/26728	25
ebooks/26728	149
ebooks/26729	11858
ebooks/26729	2724
ebooks/2673	6580
ebooks/2673	2699
ebooks/2673	25
ebooks/2673	13744
ebooks/2673	12252
ebooks/2673	13745
ebooks/2673	13746
ebooks/26730	594
ebooks/26730	10
ebooks/26731	13747
ebooks/26731	16
ebooks/26732	13748
ebooks/26732	25
ebooks/26733	7
ebooks/26733	1121
ebooks/26734	13749
ebooks/26734	250
ebooks/26734	8736
ebooks/26735	13750
ebooks/26735	250
ebooks/26735	68
ebooks/26735	13751
ebooks/26736	276
ebooks/26736	68
ebooks/26736	277
ebooks/26736	13752
ebooks/26737	12036
ebooks/26737	2724
ebooks/26738	2724
ebooks/26739	12976
ebooks/26739	2724
ebooks/2674	25
ebooks/2674	13753
ebooks/2674	13754
ebooks/2674	13755
ebooks/2674	13756
ebooks/2674	1044
ebooks/2674	13757
ebooks/2674	3815
ebooks/2674	13758
ebooks/2674	13759
ebooks/2674	11693
ebooks/26740	7
ebooks/26740	860
ebooks/26740	545
ebooks/26740	857
ebooks/26740	855
ebooks/26740	859
ebooks/26740	856
ebooks/26740	419
ebooks/26740	858
ebooks/26741	281
ebooks/26741	18
ebooks/26741	25
ebooks/26742	80
ebooks/26742	2485
ebooks/26742	25
ebooks/26742	68
ebooks/26742	735
ebooks/26742	545
ebooks/26742	197
ebooks/26743	25
ebooks/26743	10978
ebooks/26743	281
ebooks/26743	3932
ebooks/26744	2420
ebooks/26744	58
ebooks/26745	515
ebooks/26745	1236
ebooks/26745	13760
ebooks/26746	159
ebooks/26746	12754
ebooks/26747	2708
ebooks/26747	12113
ebooks/26747	866
ebooks/26747	13761
ebooks/26747	13762
ebooks/26747	13763
ebooks/26748	13764
ebooks/26748	2724
ebooks/26749	279
ebooks/26749	3587
ebooks/26749	3588
ebooks/2675	7
ebooks/2675	6641
ebooks/2675	26
ebooks/26750	866
ebooks/26750	1814
ebooks/26751	18
ebooks/26751	25
ebooks/26751	151
ebooks/26751	281
ebooks/26752	10811
ebooks/26752	10810
ebooks/26752	1319
ebooks/26753	1224
ebooks/26753	1940
ebooks/26754	12368
ebooks/26754	4388
ebooks/26754	4566
ebooks/26754	12878
ebooks/26754	1223
ebooks/26754	13765
ebooks/26754	37
ebooks/26755	13766
ebooks/26755	244
ebooks/26756	13767
ebooks/26756	10
ebooks/26757	13768
ebooks/26757	7
ebooks/26758	13768
ebooks/26758	7
ebooks/26759	1591
ebooks/26759	986
ebooks/26759	1592
ebooks/26759	7
ebooks/26759	1553
ebooks/26759	1447
ebooks/2676	146
ebooks/2676	25
ebooks/2676	281
ebooks/2676	1944
ebooks/26760	6
ebooks/26760	13769
ebooks/26760	13770
ebooks/26761	18
ebooks/26761	25
ebooks/26761	9293
ebooks/26761	281
ebooks/26762	1835
ebooks/26762	1447
ebooks/26762	1553
ebooks/26762	7
ebooks/26762	1836
ebooks/26763	1551
ebooks/26763	7
ebooks/26763	1552
ebooks/26763	1553
ebooks/26764	1552
ebooks/26764	7
ebooks/26764	1553
ebooks/26764	1551
ebooks/26765	1552
ebooks/26765	7
ebooks/26765	1553
ebooks/26765	1551
ebooks/26766	2045
ebooks/26766	1553
ebooks/26766	1447
ebooks/26766	2044
ebooks/26766	7
ebooks/26767	1940
ebooks/26767	1224
ebooks/26768	25
ebooks/26768	26
ebooks/26769	49
ebooks/26769	296
ebooks/2677	13771
ebooks/2677	2201
ebooks/2677	13772
ebooks/2677	13773
ebooks/2677	13774
ebooks/26770	1940
ebooks/26770	4229
ebooks/26770	1224
ebooks/26771	281
ebooks/26771	26
ebooks/26771	10
ebooks/26772	281
ebooks/26772	25
ebooks/26772	375
ebooks/26772	18
ebooks/26773	2572
ebooks/26773	811
ebooks/26774	13775
ebooks/26774	5439
ebooks/26774	4071
ebooks/26775	77
ebooks/26775	3039
ebooks/26775	13776
ebooks/26775	13777
ebooks/26776	10
ebooks/26776	13778
ebooks/26776	13779
ebooks/26777	13780
ebooks/26777	3277
ebooks/26778	13781
ebooks/26778	68
ebooks/26778	3466
ebooks/26779	25
ebooks/26779	1085
ebooks/2678	25
ebooks/2678	369
ebooks/26780	13782
ebooks/26780	13783
ebooks/26780	10
ebooks/26781	4647
ebooks/26781	13784
ebooks/26781	159
ebooks/26781	13785
ebooks/26782	25
ebooks/26782	18
ebooks/26783	866
ebooks/26783	3866
ebooks/26783	3867
ebooks/26783	13786
ebooks/26784	16
ebooks/26784	6127
ebooks/26784	986
ebooks/26785	571
ebooks/26785	352
ebooks/26785	7
ebooks/26786	102
ebooks/26786	7
ebooks/26786	5954
ebooks/26787	692
ebooks/26787	919
ebooks/26787	7
ebooks/26788	7
ebooks/26788	919
ebooks/26788	692
ebooks/26789	421
ebooks/26789	3539
ebooks/2679	25
ebooks/2679	369
ebooks/26790	692
ebooks/26790	7
ebooks/26790	919
ebooks/26791	692
ebooks/26791	7
ebooks/26792	919
ebooks/26792	7
ebooks/26792	692
ebooks/26793	692
ebooks/26793	7
ebooks/26793	919
ebooks/26794	2428
ebooks/26794	2427
ebooks/26794	58
ebooks/26795	25
ebooks/26795	18
ebooks/26796	25
ebooks/26796	13010
ebooks/26797	25
ebooks/26797	11894
ebooks/26797	5199
ebooks/26798	13787
ebooks/26798	243
ebooks/26799	13788
ebooks/26799	13789
ebooks/26799	633
ebooks/268	25
ebooks/268	419
ebooks/268	1126
ebooks/268	1436
ebooks/268	13790
ebooks/268	395
ebooks/268	6721
ebooks/268	13791
ebooks/268	13792
ebooks/2680	1179
ebooks/2680	323
ebooks/2680	2919
ebooks/2680	5477
ebooks/26800	59
ebooks/26800	7
ebooks/26801	2239
ebooks/26801	13793
ebooks/26801	1884
ebooks/26802	919
ebooks/26802	7
ebooks/26802	692
ebooks/26803	692
ebooks/26803	919
ebooks/26803	7
ebooks/26804	10002
ebooks/26804	10
ebooks/26804	13794
ebooks/26805	7
ebooks/26805	692
ebooks/26806	4642
ebooks/26806	10
ebooks/26807	13794
ebooks/26807	10
ebooks/26807	10002
ebooks/26808	10002
ebooks/26808	13794
ebooks/26808	10
ebooks/26809	10
ebooks/26809	4642
ebooks/2681	3272
ebooks/2681	509
ebooks/2681	102
ebooks/2681	10
ebooks/2681	2079
ebooks/26810	10
ebooks/26810	1606
ebooks/26810	9795
ebooks/26810	13795
ebooks/26811	10002
ebooks/26811	10
ebooks/26812	8190
ebooks/26812	10
ebooks/26813	508
ebooks/26813	10
ebooks/26814	508
ebooks/26814	13796
ebooks/26814	10
ebooks/26814	5990
ebooks/26815	13797
ebooks/26815	10
ebooks/26815	13798
ebooks/26815	11292
ebooks/26815	53
ebooks/26815	13799
ebooks/26816	10
ebooks/26816	3172
ebooks/26817	508
ebooks/26817	10
ebooks/26818	10
ebooks/26818	13800
ebooks/26818	771
ebooks/26819	10
ebooks/26819	28
ebooks/2682	13801
ebooks/2682	10
ebooks/26820	10
ebooks/26820	13802
ebooks/26820	2104
ebooks/26820	367
ebooks/26820	13803
ebooks/26821	10
ebooks/26821	508
ebooks/26822	1606
ebooks/26822	9795
ebooks/26822	10
ebooks/26823	13804
ebooks/26823	10
ebooks/26824	508
ebooks/26824	10
ebooks/26825	10
ebooks/26825	13805
ebooks/26825	13806
ebooks/26826	26
ebooks/26826	10
ebooks/26827	5507
ebooks/26827	10
ebooks/26827	68
ebooks/26828	25
ebooks/26828	26
ebooks/26829	542
ebooks/26829	25
ebooks/26829	80
ebooks/26829	13807
ebooks/26829	1782
ebooks/2683	7
ebooks/2683	374
ebooks/26830	1782
ebooks/26830	25
ebooks/26830	13807
ebooks/26830	542
ebooks/26830	80
ebooks/26831	7
ebooks/26831	692
ebooks/26832	919
ebooks/26832	692
ebooks/26832	7
ebooks/26833	919
ebooks/26833	692
ebooks/26833	7
ebooks/26834	919
ebooks/26834	7
ebooks/26834	692
ebooks/26835	25
ebooks/26835	374
ebooks/26836	13808
ebooks/26836	2565
ebooks/26837	138
ebooks/26837	4537
ebooks/26837	1898
ebooks/26838	10
ebooks/26838	13809
ebooks/26839	13810
ebooks/26839	12891
ebooks/26839	13811
ebooks/26839	13812
ebooks/26839	13813
ebooks/26839	13814
ebooks/26839	6117
ebooks/26839	13815
ebooks/26839	13816
ebooks/26839	6787
ebooks/26839	12405
ebooks/26839	1319
ebooks/2684	11383
ebooks/2684	13817
ebooks/2684	615
ebooks/2684	7
ebooks/2684	13006
ebooks/26840	13818
ebooks/26840	13819
ebooks/26841	13820
ebooks/26841	13453
ebooks/26841	2441
ebooks/26842	323
ebooks/26842	3587
ebooks/26843	2207
ebooks/26843	25
ebooks/26843	9995
ebooks/26843	18
ebooks/26843	281
ebooks/26844	7294
ebooks/26844	12839
ebooks/26844	159
ebooks/26845	13524
ebooks/26845	10
ebooks/26846	3367
ebooks/26846	13821
ebooks/26847	26
ebooks/26847	25
ebooks/26848	10
ebooks/26848	13822
ebooks/26849	13823
ebooks/26849	13824
ebooks/26849	122
ebooks/2685	25
ebooks/2685	13825
ebooks/26850	13826
ebooks/26850	13827
ebooks/26850	10
ebooks/26851	7
ebooks/26851	68
ebooks/26851	8171
ebooks/26851	3492
ebooks/26852	7
ebooks/26852	18
ebooks/26853	7
ebooks/26853	228
ebooks/26853	470
ebooks/26854	2259
ebooks/26854	7
ebooks/26855	281
ebooks/26855	18
ebooks/26855	25
ebooks/26856	13828
ebooks/26856	281
ebooks/26856	25
ebooks/26857	13829
ebooks/26857	68
ebooks/26858	1776
ebooks/26858	77
ebooks/26859	19
ebooks/26859	2559
ebooks/2686	7
ebooks/2686	13830
ebooks/26860	8836
ebooks/26860	2247
ebooks/26860	1324
ebooks/26861	7
ebooks/26861	13831
ebooks/26861	13832
ebooks/26862	13833
ebooks/26862	7831
ebooks/26862	392
ebooks/26862	3275
ebooks/26862	25
ebooks/26862	669
ebooks/26863	10
ebooks/26863	2113
ebooks/26863	1150
ebooks/26863	508
ebooks/26863	799
ebooks/26863	1193
ebooks/26864	25
ebooks/26864	369
ebooks/26865	392
ebooks/26865	811
ebooks/26866	13834
ebooks/26866	13835
ebooks/26866	13836
ebooks/26866	13837
ebooks/26866	13838
ebooks/26866	10693
ebooks/26867	13839
ebooks/26867	281
ebooks/26867	25
ebooks/26867	18
ebooks/26868	13840
ebooks/26868	10
ebooks/26868	13841
ebooks/26868	11869
ebooks/26868	13842
ebooks/26868	13843
ebooks/26869	4359
ebooks/26869	7
ebooks/26869	68
ebooks/26869	620
ebooks/2687	229
ebooks/2687	13844
ebooks/2687	7
ebooks/2687	13845
ebooks/26870	35
ebooks/26870	13846
ebooks/26870	13847
ebooks/26871	11798
ebooks/26871	2724
ebooks/26872	2724
ebooks/26872	11787
ebooks/26873	2724
ebooks/26873	12123
ebooks/26874	1023
ebooks/26874	7
ebooks/26875	68
ebooks/26875	4316
ebooks/26875	3224
ebooks/26875	4317
ebooks/26876	990
ebooks/26876	7798
ebooks/26877	11787
ebooks/26877	2724
ebooks/26878	13848
ebooks/26878	1476
ebooks/26878	13849
ebooks/26879	173
ebooks/26879	7867
ebooks/26879	210
ebooks/2688	72
ebooks/2688	7
ebooks/26880	1976
ebooks/26880	13850
ebooks/26881	6
ebooks/26881	13851
ebooks/26882	25
ebooks/26882	18
ebooks/26883	25
ebooks/26883	18
ebooks/26883	281
ebooks/26883	375
ebooks/26883	3075
ebooks/26884	173
ebooks/26884	210
ebooks/26884	7478
ebooks/26885	68
ebooks/26885	7180
ebooks/26885	281
ebooks/26887	11810
ebooks/26887	159
ebooks/26888	13852
ebooks/26888	3217
ebooks/26889	13853
ebooks/26889	7
ebooks/2689	321
ebooks/2689	25
ebooks/2689	13854
ebooks/26890	25
ebooks/26890	13855
ebooks/26890	12013
ebooks/26890	281
ebooks/26891	325
ebooks/26891	10
ebooks/26892	137
ebooks/26892	25
ebooks/26892	6721
ebooks/26892	68
ebooks/26893	5513
ebooks/26893	184
ebooks/26893	13856
ebooks/26894	391
ebooks/26894	68
ebooks/26894	1727
ebooks/26894	229
ebooks/26895	108
ebooks/26895	393
ebooks/26895	25
ebooks/26896	1940
ebooks/26896	1224
ebooks/26897	1224
ebooks/26897	1940
ebooks/26898	1224
ebooks/26898	1940
ebooks/26899	1224
ebooks/26899	1940
ebooks/269	470
ebooks/269	860
ebooks/269	7
ebooks/269	201
ebooks/2690	13857
ebooks/2690	13858
ebooks/2690	456
ebooks/2690	13859
ebooks/2690	13500
ebooks/2690	11068
ebooks/26900	13860
ebooks/26900	13861
ebooks/26900	2201
ebooks/26901	221
ebooks/26901	13862
ebooks/26902	1715
ebooks/26902	9359
ebooks/26902	68
ebooks/26903	13863
ebooks/26903	886
ebooks/26904	2724
ebooks/26904	11812
ebooks/26905	25
ebooks/26905	7903
ebooks/26906	25
ebooks/26906	18
ebooks/26907	13864
ebooks/26907	250
ebooks/26908	3008
ebooks/26908	5052
ebooks/26909	122
ebooks/26909	7858
ebooks/26909	13865
ebooks/2691	72
ebooks/2691	68
ebooks/2691	13866
ebooks/26910	7
ebooks/26910	3175
ebooks/26910	13867
ebooks/26911	146
ebooks/26911	25
ebooks/26912	5251
ebooks/26912	35
ebooks/26913	10
ebooks/26913	594
ebooks/26914	173
ebooks/26914	208
ebooks/26915	173
ebooks/26915	208
ebooks/26916	1198
ebooks/26916	25
ebooks/26917	18
ebooks/26917	25
ebooks/26918	369
ebooks/26918	25
ebooks/26919	90
ebooks/26919	89
ebooks/2692	146
ebooks/2692	281
ebooks/2692	1944
ebooks/2692	25
ebooks/26920	265
ebooks/26920	13868
ebooks/26920	13869
ebooks/26920	13870
ebooks/26921	11839
ebooks/26921	2724
ebooks/26922	2724
ebooks/26922	11787
ebooks/26923	4538
ebooks/26923	13871
ebooks/26923	13872
ebooks/26923	13873
ebooks/26924	13727
ebooks/26924	159
ebooks/26925	72
ebooks/26925	3524
ebooks/26925	25
ebooks/26925	1785
ebooks/26926	13874
ebooks/26926	234
ebooks/26927	424
ebooks/26927	5182
ebooks/26928	542
ebooks/26928	25
ebooks/26929	10
ebooks/26929	5621
ebooks/2693	25
ebooks/2693	2796
ebooks/2693	179
ebooks/26930	13875
ebooks/26930	3574
ebooks/26930	13876
ebooks/26930	173
ebooks/26931	2724
ebooks/26931	11787
ebooks/26932	13877
ebooks/26932	5337
ebooks/26932	2724
ebooks/26933	113
ebooks/26933	3301
ebooks/26934	2059
ebooks/26934	25
ebooks/26935	13878
ebooks/26935	13879
ebooks/26935	5639
ebooks/26936	25
ebooks/26936	281
ebooks/26936	18
ebooks/26937	13880
ebooks/26937	25
ebooks/26937	13881
ebooks/26938	2030
ebooks/26938	330
ebooks/26938	3838
ebooks/26938	13882
ebooks/26939	1054
ebooks/26939	250
ebooks/26939	13883
ebooks/2694	25
ebooks/2694	2382
ebooks/26940	13884
ebooks/26940	250
ebooks/26941	18
ebooks/26941	25
ebooks/26942	3587
ebooks/26942	3835
ebooks/26942	13885
ebooks/26942	3588
ebooks/26943	1476
ebooks/26943	2355
ebooks/26944	13886
ebooks/26944	217
ebooks/26944	68
ebooks/26944	790
ebooks/26945	2029
ebooks/26945	49
ebooks/26945	3667
ebooks/26946	13887
ebooks/26946	166
ebooks/26947	13888
ebooks/26947	8616
ebooks/26947	13889
ebooks/26948	2867
ebooks/26948	138
ebooks/26949	10469
ebooks/26949	1476
ebooks/2695	1944
ebooks/2695	395
ebooks/2695	146
ebooks/2695	25
ebooks/26950	113
ebooks/26950	1618
ebooks/26951	26
ebooks/26951	25
ebooks/26951	146
ebooks/26952	13890
ebooks/26952	68
ebooks/26952	13891
ebooks/26953	543
ebooks/26953	68
ebooks/26954	49
ebooks/26954	11062
ebooks/26954	6245
ebooks/26955	18
ebooks/26955	25
ebooks/26955	281
ebooks/26956	18
ebooks/26956	281
ebooks/26956	25
ebooks/26956	7685
ebooks/26957	25
ebooks/26957	18
ebooks/26957	281
ebooks/26958	13892
ebooks/26958	2067
ebooks/26958	1296
ebooks/26958	13893
ebooks/26959	13478
ebooks/26959	6557
ebooks/26959	84
ebooks/2696	419
ebooks/2696	13894
ebooks/2696	25
ebooks/2696	13895
ebooks/2696	857
ebooks/26960	221
ebooks/26960	12563
ebooks/26960	8682
ebooks/26961	122
ebooks/26961	13896
ebooks/26961	58
ebooks/26962	1595
ebooks/26962	7
ebooks/26963	171
ebooks/26963	49
ebooks/26964	13897
ebooks/26964	13898
ebooks/26964	336
ebooks/26965	13899
ebooks/26965	13788
ebooks/26965	633
ebooks/26966	13900
ebooks/26966	18
ebooks/26966	281
ebooks/26966	25
ebooks/26967	25
ebooks/26967	281
ebooks/26967	18
ebooks/26968	13901
ebooks/26968	25
ebooks/26968	10978
ebooks/26969	296
ebooks/26969	49
ebooks/2697	13902
ebooks/2697	2243
ebooks/2697	25
ebooks/2697	28
ebooks/2697	151
ebooks/2697	6162
ebooks/26970	12894
ebooks/26970	13903
ebooks/26970	2724
ebooks/26970	12083
ebooks/26971	5427
ebooks/26971	336
ebooks/26972	113
ebooks/26972	8563
ebooks/26973	104
ebooks/26973	68
ebooks/26973	540
ebooks/26974	13904
ebooks/26974	35
ebooks/26974	13905
ebooks/26975	13906
ebooks/26975	1884
ebooks/26976	986
ebooks/26976	811
ebooks/26976	13907
ebooks/26977	68
ebooks/26977	217
ebooks/26978	7664
ebooks/26978	13908
ebooks/26978	184
ebooks/26978	7663
ebooks/26979	5337
ebooks/26979	1319
ebooks/26979	11942
ebooks/2698	13902
ebooks/2698	6162
ebooks/2698	25
ebooks/2698	2243
ebooks/2698	1944
ebooks/2698	151
ebooks/26980	122
ebooks/26980	13909
ebooks/26981	159
ebooks/26981	329
ebooks/26981	13910
ebooks/26982	374
ebooks/26982	7
ebooks/26983	13911
ebooks/26983	10
ebooks/26984	168
ebooks/26984	229
ebooks/26984	25
ebooks/26984	13912
ebooks/26984	28
ebooks/26985	3399
ebooks/26985	68
ebooks/26985	219
ebooks/26985	25
ebooks/26985	1728
ebooks/26986	4500
ebooks/26986	168
ebooks/26986	7
ebooks/26986	426
ebooks/26987	25
ebooks/26987	168
ebooks/26987	8149
ebooks/26987	13913
ebooks/26988	10
ebooks/26988	6529
ebooks/26989	25
ebooks/26989	4533
ebooks/2699	25
ebooks/2699	59
ebooks/26990	781
ebooks/26990	13914
ebooks/26991	163
ebooks/26991	2294
ebooks/26992	151
ebooks/26992	9184
ebooks/26992	915
ebooks/26992	1126
ebooks/26992	13915
ebooks/26992	25
ebooks/26993	13916
ebooks/26993	68
ebooks/26993	1155
ebooks/26993	13917
ebooks/26993	4859
ebooks/26993	10590
ebooks/26994	130
ebooks/26994	68
ebooks/26994	4582
ebooks/26995	25
ebooks/26995	66
ebooks/26995	26
ebooks/26996	58
ebooks/26996	2428
ebooks/26996	2427
ebooks/26997	159
ebooks/26997	12059
ebooks/26997	2724
ebooks/26998	217
ebooks/26998	68
ebooks/26998	4031
ebooks/26998	4032
ebooks/26998	7
ebooks/26998	4033
ebooks/26999	68
ebooks/26999	4031
ebooks/26999	4032
ebooks/26999	4033
ebooks/26999	217
ebooks/26999	7
ebooks/27	1126
ebooks/27	1123
ebooks/27	1124
ebooks/27	7
ebooks/27	419
ebooks/27	168
ebooks/27	1125
ebooks/27	499
ebooks/270	177
ebooks/270	7
ebooks/270	2512
ebooks/270	2489
ebooks/2700	13918
ebooks/2700	13919
ebooks/2700	5461
ebooks/2700	25
ebooks/2700	13275
ebooks/27000	6227
ebooks/27000	6228
ebooks/27000	68
ebooks/27001	114
ebooks/27001	3396
ebooks/27001	9922
ebooks/27002	585
ebooks/27002	157
ebooks/27003	1940
ebooks/27003	1224
ebooks/27004	1940
ebooks/27004	1224
ebooks/27005	1224
ebooks/27005	1940
ebooks/27006	1940
ebooks/27006	1224
ebooks/27007	1224
ebooks/27007	1940
ebooks/27008	1224
ebooks/27008	1940
ebooks/27009	1224
ebooks/27009	1940
ebooks/2701	2289
ebooks/2701	391
ebooks/2701	151
ebooks/2701	741
ebooks/2701	25
ebooks/2701	5451
ebooks/2701	229
ebooks/2701	2243
ebooks/2701	2683
ebooks/2701	4254
ebooks/27010	1224
ebooks/27010	1940
ebooks/27011	1940
ebooks/27011	1224
ebooks/27012	166
ebooks/27012	1815
ebooks/27013	18
ebooks/27013	25
ebooks/27014	159
ebooks/27014	13920
ebooks/27014	3266
ebooks/27014	13727
ebooks/27015	133
ebooks/27015	1073
ebooks/27015	708
ebooks/27017	323
ebooks/27017	12756
ebooks/27017	10499
ebooks/27017	5337
ebooks/27018	10
ebooks/27018	771
ebooks/27019	25
ebooks/27019	18
ebooks/27019	2791
ebooks/27019	6936
ebooks/2702	7
ebooks/2702	13921
ebooks/27020	49
ebooks/27020	2407
ebooks/27020	2406
ebooks/27021	159
ebooks/27021	10904
ebooks/27022	48
ebooks/27022	11842
ebooks/27023	2724
ebooks/27023	11839
ebooks/27024	25
ebooks/27024	369
ebooks/27025	1344
ebooks/27025	7
ebooks/27026	11858
ebooks/27026	2724
ebooks/27026	13922
ebooks/27026	11862
ebooks/27026	11958
ebooks/27027	250
ebooks/27027	13923
ebooks/27027	13924
ebooks/27028	371
ebooks/27028	13925
ebooks/27029	13925
ebooks/27029	371
ebooks/2703	1944
ebooks/2703	25
ebooks/2703	653
ebooks/2703	11331
ebooks/27030	13926
ebooks/27030	2450
ebooks/27030	4115
ebooks/27030	9037
ebooks/27030	13925
ebooks/27030	1667
ebooks/27030	13927
ebooks/27030	1390
ebooks/27030	371
ebooks/27031	1390
ebooks/27031	13927
ebooks/27031	13926
ebooks/27031	13925
ebooks/27031	371
ebooks/27031	2450
ebooks/27031	9037
ebooks/27031	1667
ebooks/27031	4115
ebooks/27032	2450
ebooks/27032	371
ebooks/27032	13925
ebooks/27033	13925
ebooks/27033	371
ebooks/27033	2450
ebooks/27034	371
ebooks/27034	2450
ebooks/27034	13925
ebooks/27035	371
ebooks/27035	2450
ebooks/27035	13925
ebooks/27036	1390
ebooks/27036	1667
ebooks/27037	1390
ebooks/27037	1667
ebooks/27038	1667
ebooks/27038	1390
ebooks/27039	5146
ebooks/27039	1390
ebooks/2704	5680
ebooks/2704	3
ebooks/2704	13928
ebooks/27040	5146
ebooks/27040	1390
ebooks/27041	1369
ebooks/27041	19
ebooks/27041	2073
ebooks/27041	13929
ebooks/27042	159
ebooks/27042	13930
ebooks/27043	13931
ebooks/27043	371
ebooks/27043	13932
ebooks/27044	1390
ebooks/27044	1667
ebooks/27045	5146
ebooks/27045	1390
ebooks/27046	5146
ebooks/27046	1390
ebooks/27047	371
ebooks/27047	1390
ebooks/27047	2450
ebooks/27047	13925
ebooks/27047	1667
ebooks/27048	371
ebooks/27048	2450
ebooks/27048	13925
ebooks/27048	1390
ebooks/27048	1667
ebooks/27049	9941
ebooks/27049	243
ebooks/27049	9942
ebooks/2705	1944
ebooks/2705	146
ebooks/2705	25
ebooks/27050	886
ebooks/27050	13933
ebooks/27051	146
ebooks/27051	25
ebooks/27052	68
ebooks/27052	793
ebooks/27052	261
ebooks/27052	4624
ebooks/27052	219
ebooks/27053	13934
ebooks/27053	18
ebooks/27053	25
ebooks/27053	281
ebooks/27054	5688
ebooks/27054	234
ebooks/27055	296
ebooks/27055	49
ebooks/27056	1102
ebooks/27056	13935
ebooks/27056	19
ebooks/27057	13936
ebooks/27057	2238
ebooks/27057	221
ebooks/27057	3545
ebooks/27057	13937
ebooks/27058	3188
ebooks/27058	1358
ebooks/27058	7114
ebooks/27058	157
ebooks/27059	2724
ebooks/2706	234
ebooks/2706	611
ebooks/2706	311
ebooks/27061	606
ebooks/27061	7
ebooks/27062	1670
ebooks/27062	1722
ebooks/27062	7
ebooks/27062	1723
ebooks/27062	1724
ebooks/27062	1721
ebooks/27062	1720
ebooks/27062	986
ebooks/27063	7
ebooks/27063	8317
ebooks/27063	10308
ebooks/27064	5621
ebooks/27064	3960
ebooks/27064	6877
ebooks/27064	9405
ebooks/27064	10
ebooks/27065	886
ebooks/27065	3834
ebooks/27066	402
ebooks/27066	13938
ebooks/27067	7
ebooks/27067	606
ebooks/27067	620
ebooks/27067	13939
ebooks/27068	10
ebooks/27068	10545
ebooks/27068	5003
ebooks/27069	279
ebooks/27069	421
ebooks/2707	807
ebooks/2707	10056
ebooks/2707	16
ebooks/2707	221
ebooks/27070	13940
ebooks/27070	138
ebooks/27071	831
ebooks/27071	712
ebooks/27071	7
ebooks/27072	9542
ebooks/27072	13941
ebooks/27072	10
ebooks/27073	16
ebooks/27073	13942
ebooks/27074	9542
ebooks/27074	13941
ebooks/27074	10
ebooks/27075	68
ebooks/27075	2603
ebooks/27075	89
ebooks/27076	133
ebooks/27076	13943
ebooks/27076	13944
ebooks/27077	310
ebooks/27077	77
ebooks/27077	13945
ebooks/27078	2875
ebooks/27078	13946
ebooks/27078	141
ebooks/27079	470
ebooks/27079	7
ebooks/27079	168
ebooks/27079	13947
ebooks/2708	6405
ebooks/2708	10
ebooks/2708	1740
ebooks/2708	1021
ebooks/2708	2937
ebooks/27080	7
ebooks/27080	13948
ebooks/27081	421
ebooks/27081	279
ebooks/27082	2724
ebooks/27082	11812
ebooks/27083	2868
ebooks/27083	2867
ebooks/27083	138
ebooks/27084	6313
ebooks/27084	10
ebooks/27085	2603
ebooks/27085	68
ebooks/27085	6460
ebooks/27085	217
ebooks/27085	25
ebooks/27085	281
ebooks/27086	25
ebooks/27086	4573
ebooks/27088	12760
ebooks/27088	12733
ebooks/27088	159
ebooks/27089	25
ebooks/27089	18
ebooks/2709	421
ebooks/2709	278
ebooks/27090	424
ebooks/27090	2067
ebooks/27091	102
ebooks/27091	10
ebooks/27092	2724
ebooks/27092	5650
ebooks/27092	11810
ebooks/27093	6086
ebooks/27093	68
ebooks/27094	68
ebooks/27094	6086
ebooks/27095	13949
ebooks/27095	6086
ebooks/27095	68
ebooks/27096	6086
ebooks/27096	3643
ebooks/27096	68
ebooks/27096	13950
ebooks/27097	6086
ebooks/27097	68
ebooks/27097	72
ebooks/27098	1667
ebooks/27098	371
ebooks/27098	13925
ebooks/27098	1390
ebooks/27098	2450
ebooks/27099	783
ebooks/27099	13951
ebooks/27099	13952
ebooks/271	2468
ebooks/271	7
ebooks/271	68
ebooks/271	2469
ebooks/271	102
ebooks/271	2470
ebooks/2710	13953
ebooks/2710	229
ebooks/2710	102
ebooks/2710	10
ebooks/2710	2079
ebooks/27100	10
ebooks/27100	693
ebooks/27101	866
ebooks/27101	13954
ebooks/27101	13955
ebooks/27101	3866
ebooks/27102	2073
ebooks/27102	9124
ebooks/27103	4147
ebooks/27103	557
ebooks/27103	10
ebooks/27103	13956
ebooks/27104	2724
ebooks/27104	11787
ebooks/27105	2724
ebooks/27106	13957
ebooks/27106	133
ebooks/27107	2724
ebooks/27108	2724
ebooks/27109	6245
ebooks/27109	11062
ebooks/27109	49
ebooks/2711	25
ebooks/2711	1944
ebooks/2711	11333
ebooks/27110	281
ebooks/27110	25
ebooks/27110	18
ebooks/27111	96
ebooks/27111	13958
ebooks/27111	13959
ebooks/27112	13960
ebooks/27112	13961
ebooks/27112	2068
ebooks/27112	1909
ebooks/27112	13962
ebooks/27113	424
ebooks/27113	1501
ebooks/27113	13963
ebooks/27113	976
ebooks/27113	3266
ebooks/27114	807
ebooks/27114	221
ebooks/27115	146
ebooks/27115	7
ebooks/27116	3300
ebooks/27116	13964
ebooks/27116	25
ebooks/27116	7
ebooks/27116	13965
ebooks/27117	1081
ebooks/27117	402
ebooks/27117	13966
ebooks/27117	13967
ebooks/27118	13649
ebooks/27118	336
ebooks/27119	2724
ebooks/27119	11839
ebooks/2712	3119
ebooks/2712	1944
ebooks/2712	146
ebooks/2712	25
ebooks/27120	13968
ebooks/27120	13969
ebooks/27120	13970
ebooks/27120	122
ebooks/27121	13524
ebooks/27121	10
ebooks/27122	11810
ebooks/27122	2724
ebooks/27123	12123
ebooks/27123	2724
ebooks/27124	1810
ebooks/27124	1006
ebooks/27124	1363
ebooks/27124	1811
ebooks/27124	1008
ebooks/27124	1812
ebooks/27124	410
ebooks/27124	1809
ebooks/27124	1808
ebooks/27124	25
ebooks/27124	419
ebooks/27125	13971
ebooks/27125	1237
ebooks/27126	7
ebooks/27126	254
ebooks/27127	3337
ebooks/27127	3335
ebooks/27127	159
ebooks/27127	3334
ebooks/27127	3336
ebooks/27128	5439
ebooks/27128	8197
ebooks/27128	13014
ebooks/27129	7
ebooks/27129	13972
ebooks/27129	527
ebooks/27129	9694
ebooks/2713	7
ebooks/2713	1021
ebooks/2713	6925
ebooks/2713	169
ebooks/2713	8710
ebooks/27130	13973
ebooks/27130	7
ebooks/27131	3218
ebooks/27131	3368
ebooks/27131	96
ebooks/27132	3368
ebooks/27132	96
ebooks/27132	3218
ebooks/27133	96
ebooks/27133	3368
ebooks/27133	3218
ebooks/27134	3368
ebooks/27134	3218
ebooks/27134	96
ebooks/27135	13596
ebooks/27135	122
ebooks/27136	13974
ebooks/27136	7572
ebooks/27137	382
ebooks/27137	13975
ebooks/27138	11062
ebooks/27138	6245
ebooks/27138	49
ebooks/27139	279
ebooks/27139	7
ebooks/2714	229
ebooks/2714	5049
ebooks/2714	25
ebooks/2714	3365
ebooks/2714	2506
ebooks/27140	107
ebooks/27140	228
ebooks/27140	234
ebooks/27140	11153
ebooks/27140	229
ebooks/27140	242
ebooks/27140	2105
ebooks/27141	13976
ebooks/27141	13977
ebooks/27142	13978
ebooks/27142	6228
ebooks/27142	234
ebooks/27143	25
ebooks/27143	18
ebooks/27144	13319
ebooks/27144	7
ebooks/27144	13054
ebooks/27145	13979
ebooks/27145	11798
ebooks/27145	2724
ebooks/27146	4071
ebooks/27146	35
ebooks/27147	7
ebooks/27147	72
ebooks/27148	11858
ebooks/27148	2724
ebooks/27149	13980
ebooks/27149	1476
ebooks/2715	754
ebooks/2715	281
ebooks/2715	1421
ebooks/2715	147
ebooks/2715	11697
ebooks/2715	25
ebooks/2715	1368
ebooks/27150	146
ebooks/27150	25
ebooks/27151	8063
ebooks/27151	4059
ebooks/27151	250
ebooks/27152	9196
ebooks/27152	159
ebooks/27152	13981
ebooks/27152	13982
ebooks/27153	1344
ebooks/27153	581
ebooks/27153	2424
ebooks/27153	7
ebooks/27153	13677
ebooks/27153	13983
ebooks/27154	25
ebooks/27154	321
ebooks/27155	10
ebooks/27155	6529
ebooks/27155	7399
ebooks/27156	10
ebooks/27156	8632
ebooks/27156	8633
ebooks/27157	11693
ebooks/27157	61
ebooks/27157	60
ebooks/27157	68
ebooks/27158	10
ebooks/27158	26
ebooks/27159	2396
ebooks/27159	10
ebooks/2716	25
ebooks/2716	923
ebooks/2716	1742
ebooks/27160	13984
ebooks/27160	250
ebooks/27161	80
ebooks/27161	2512
ebooks/27161	25
ebooks/27162	574
ebooks/27162	129
ebooks/27162	68
ebooks/27163	631
ebooks/27163	7
ebooks/27163	10
ebooks/27163	3177
ebooks/27164	8834
ebooks/27164	13985
ebooks/27164	13986
ebooks/27164	6984
ebooks/27164	1787
ebooks/27164	25
ebooks/27165	13987
ebooks/27165	13988
ebooks/27165	159
ebooks/27166	12834
ebooks/27166	2724
ebooks/27167	13989
ebooks/27167	3277
ebooks/27168	745
ebooks/27168	25
ebooks/27169	13990
ebooks/27169	7
ebooks/2717	12154
ebooks/2717	25
ebooks/2717	1993
ebooks/27170	13991
ebooks/27170	1606
ebooks/27170	234
ebooks/27171	13992
ebooks/27171	13993
ebooks/27171	13994
ebooks/27171	2724
ebooks/27172	2724
ebooks/27172	13877
ebooks/27173	13995
ebooks/27173	13996
ebooks/27173	13997
ebooks/27173	13998
ebooks/27174	3273
ebooks/27174	1380
ebooks/27174	68
ebooks/27175	68
ebooks/27175	1690
ebooks/27175	798
ebooks/27175	2757
ebooks/27176	2757
ebooks/27176	1690
ebooks/27176	68
ebooks/27176	798
ebooks/27177	159
ebooks/27177	13999
ebooks/27177	14000
ebooks/27178	14001
ebooks/27178	421
ebooks/27179	14002
ebooks/27179	421
ebooks/2718	12154
ebooks/2718	25
ebooks/27180	228
ebooks/27180	7
ebooks/27180	2935
ebooks/27181	5439
ebooks/27181	14003
ebooks/27181	14004
ebooks/27182	1690
ebooks/27182	7
ebooks/27182	7070
ebooks/27182	68
ebooks/27183	1324
ebooks/27183	14005
ebooks/27183	13677
ebooks/27183	3587
ebooks/27184	2724
ebooks/27185	2724
ebooks/27186	508
ebooks/27186	10
ebooks/27187	14006
ebooks/27187	68
ebooks/27188	7
ebooks/27188	18
ebooks/27189	2499
ebooks/27189	5669
ebooks/27189	14007
ebooks/2719	25
ebooks/2719	4364
ebooks/27190	5322
ebooks/27190	1524
ebooks/27190	68
ebooks/27191	14008
ebooks/27191	7
ebooks/27191	13054
ebooks/27191	6907
ebooks/27191	11893
ebooks/27192	270
ebooks/27192	14009
ebooks/27192	4
ebooks/27193	14010
ebooks/27193	35
ebooks/27193	14011
ebooks/27193	3574
ebooks/27194	13677
ebooks/27194	1324
ebooks/27194	3587
ebooks/27195	2600
ebooks/27195	14012
ebooks/27195	359
ebooks/27195	2599
ebooks/27195	519
ebooks/27195	25
ebooks/27196	14013
ebooks/27196	387
ebooks/27197	2557
ebooks/27197	184
ebooks/27198	177
ebooks/27198	53
ebooks/27198	7
ebooks/27198	11734
ebooks/27199	25
ebooks/27199	279
ebooks/272	8665
ebooks/272	22
ebooks/272	14014
ebooks/2720	14015
ebooks/2720	12511
ebooks/2720	1742
ebooks/2720	4835
ebooks/2720	1446
ebooks/2720	25
ebooks/27200	790
ebooks/27200	6228
ebooks/27200	68
ebooks/27200	281
ebooks/27200	6227
ebooks/27201	4039
ebooks/27201	10
ebooks/27202	7
ebooks/27202	3831
ebooks/27203	5439
ebooks/27203	2115
ebooks/27204	11835
ebooks/27204	2724
ebooks/27205	3003
ebooks/27205	184
ebooks/27205	2835
ebooks/27205	14016
ebooks/27206	14017
ebooks/27206	234
ebooks/27207	14018
ebooks/27207	5337
ebooks/27208	14002
ebooks/27208	421
ebooks/27209	25
ebooks/27209	4975
ebooks/27209	72
ebooks/2721	14019
ebooks/2721	620
ebooks/2721	14020
ebooks/2721	7
ebooks/2721	9136
ebooks/2721	229
ebooks/2721	2485
ebooks/27210	14021
ebooks/27210	14022
ebooks/27210	35
ebooks/27210	11312
ebooks/27211	14023
ebooks/27211	14024
ebooks/27211	68
ebooks/27211	219
ebooks/27211	4079
ebooks/27212	4845
ebooks/27212	470
ebooks/27212	745
ebooks/27212	14025
ebooks/27212	25
ebooks/27213	14026
ebooks/27213	14027
ebooks/27213	48
ebooks/27213	14028
ebooks/27214	846
ebooks/27214	2205
ebooks/27214	10
ebooks/27215	19
ebooks/27215	14029
ebooks/27215	10705
ebooks/27215	14030
ebooks/27216	2724
ebooks/27216	11787
ebooks/27217	2724
ebooks/27217	11839
ebooks/27218	159
ebooks/27218	14031
ebooks/27218	14032
ebooks/27219	16
ebooks/27219	14033
ebooks/2722	7
ebooks/2722	11692
ebooks/2722	620
ebooks/2722	14034
ebooks/27220	68
ebooks/27220	620
ebooks/27220	555
ebooks/27220	8377
ebooks/27220	234
ebooks/27221	279
ebooks/27221	7
ebooks/27222	728
ebooks/27222	2577
ebooks/27222	2578
ebooks/27222	68
ebooks/27223	574
ebooks/27223	1613
ebooks/27223	68
ebooks/27224	113
ebooks/27224	9747
ebooks/27225	2505
ebooks/27225	25
ebooks/27225	9072
ebooks/27225	766
ebooks/27226	14035
ebooks/27226	14036
ebooks/27226	8196
ebooks/27226	2522
ebooks/27226	250
ebooks/27227	10
ebooks/27227	14037
ebooks/27228	244
ebooks/27228	14038
ebooks/27229	173
ebooks/27229	3573
ebooks/27229	1499
ebooks/27229	3575
ebooks/2723	395
ebooks/2723	1944
ebooks/2723	146
ebooks/2723	25
ebooks/2723	14039
ebooks/27230	14040
ebooks/27230	3
ebooks/27230	9829
ebooks/27231	6896
ebooks/27231	4594
ebooks/27231	11151
ebooks/27231	25
ebooks/27231	1175
ebooks/27232	25
ebooks/27232	3192
ebooks/27233	13727
ebooks/27233	159
ebooks/27233	1221
ebooks/27234	7
ebooks/27234	60
ebooks/27234	11094
ebooks/27234	14041
ebooks/27234	14042
ebooks/27235	14043
ebooks/27235	14044
ebooks/27235	14045
ebooks/27235	70
ebooks/27236	14046
ebooks/27236	9798
ebooks/27236	14047
ebooks/27236	10
ebooks/27236	14048
ebooks/27236	14049
ebooks/27236	14050
ebooks/27237	2906
ebooks/27237	781
ebooks/27238	133
ebooks/27238	2028
ebooks/27238	14051
ebooks/27239	68
ebooks/27239	5328
ebooks/2724	4527
ebooks/2724	14052
ebooks/2724	157
ebooks/27240	2374
ebooks/27240	14053
ebooks/27241	5169
ebooks/27241	234
ebooks/27241	3261
ebooks/27241	14054
ebooks/27241	14055
ebooks/27242	184
ebooks/27242	14056
ebooks/27243	14057
ebooks/27243	58
ebooks/27244	14058
ebooks/27244	14059
ebooks/27244	2038
ebooks/27244	1112
ebooks/27244	1113
ebooks/27245	938
ebooks/27245	37
ebooks/27245	939
ebooks/27246	7
ebooks/27246	208
ebooks/27246	581
ebooks/27247	811
ebooks/27247	2572
ebooks/27248	25
ebooks/27248	18
ebooks/27249	234
ebooks/27249	102
ebooks/2725	25
ebooks/2725	735
ebooks/27250	7527
ebooks/27250	14060
ebooks/27250	585
ebooks/27250	14061
ebooks/27250	14062
ebooks/27250	157
ebooks/27251	25
ebooks/27251	68
ebooks/27251	574
ebooks/27251	5071
ebooks/27251	3885
ebooks/27251	1164
ebooks/27251	728
ebooks/27251	14063
ebooks/27251	7391
ebooks/27251	192
ebooks/27252	14064
ebooks/27252	3277
ebooks/27252	14065
ebooks/27253	8955
ebooks/27253	7813
ebooks/27253	633
ebooks/27254	3008
ebooks/27254	5052
ebooks/27255	12797
ebooks/27255	10
ebooks/27256	14066
ebooks/27256	14067
ebooks/27256	387
ebooks/27257	371
ebooks/27257	14068
ebooks/27258	60
ebooks/27258	8547
ebooks/27258	157
ebooks/27259	159
ebooks/27259	14069
ebooks/2726	732
ebooks/2726	25
ebooks/2726	129
ebooks/2726	604
ebooks/2726	68
ebooks/27260	1501
ebooks/27260	159
ebooks/27260	13727
ebooks/27261	311
ebooks/27261	25
ebooks/27262	336
ebooks/27262	13649
ebooks/27263	323
ebooks/27263	10499
ebooks/27264	7
ebooks/27264	5890
ebooks/27265	5023
ebooks/27265	2305
ebooks/27265	1476
ebooks/27266	10835
ebooks/27266	10834
ebooks/27266	58
ebooks/27267	2592
ebooks/27267	2588
ebooks/27268	9483
ebooks/27268	14070
ebooks/27268	11105
ebooks/27269	14071
ebooks/27269	10
ebooks/2727	6925
ebooks/2727	7
ebooks/2727	169
ebooks/2727	8710
ebooks/2727	229
ebooks/27270	4231
ebooks/27270	1483
ebooks/27270	58
ebooks/27270	9773
ebooks/27270	14072
ebooks/27271	1606
ebooks/27271	7
ebooks/27271	564
ebooks/27272	539
ebooks/27272	68
ebooks/27273	7
ebooks/27273	82
ebooks/27274	8908
ebooks/27274	8907
ebooks/27274	1884
ebooks/27275	279
ebooks/27275	25
ebooks/27275	2679
ebooks/27275	14073
ebooks/27276	10
ebooks/27276	3483
ebooks/27276	8715
ebooks/27277	662
ebooks/27277	6332
ebooks/27278	14074
ebooks/27278	138
ebooks/27279	13544
ebooks/27279	6709
ebooks/27279	25
ebooks/27279	14075
ebooks/27279	6706
ebooks/27279	14076
ebooks/2728	169
ebooks/2728	8710
ebooks/2728	6925
ebooks/2728	7
ebooks/2728	281
ebooks/27280	122
ebooks/27280	239
ebooks/27280	488
ebooks/27280	14077
ebooks/27280	14078
ebooks/27281	4039
ebooks/27281	10
ebooks/27282	10
ebooks/27282	7739
ebooks/27283	10
ebooks/27283	510
ebooks/27284	281
ebooks/27284	7
ebooks/27285	6332
ebooks/27285	662
ebooks/27286	14079
ebooks/27286	1541
ebooks/27287	68
ebooks/27287	4725
ebooks/27287	49
ebooks/27288	9528
ebooks/27288	35
ebooks/27288	2235
ebooks/27289	6421
ebooks/27289	19
ebooks/27289	4873
ebooks/2729	8710
ebooks/2729	169
ebooks/2729	6925
ebooks/2729	7
ebooks/27290	234
ebooks/27290	11153
ebooks/27291	701
ebooks/27291	10499
ebooks/27291	323
ebooks/27292	2724
ebooks/27292	11810
ebooks/27293	14080
ebooks/27293	9829
ebooks/27293	14081
ebooks/27293	3
ebooks/27294	5337
ebooks/27294	14082
ebooks/27295	26
ebooks/27295	10
ebooks/27296	510
ebooks/27296	10
ebooks/27297	25
ebooks/27297	369
ebooks/27298	14083
ebooks/27298	1425
ebooks/27299	25
ebooks/27299	279
ebooks/273	14084
ebooks/273	14085
ebooks/273	14086
ebooks/273	14087
ebooks/273	122
ebooks/2730	7
ebooks/2730	169
ebooks/2730	229
ebooks/2730	6925
ebooks/2730	8710
ebooks/27300	545
ebooks/27300	68
ebooks/27300	5610
ebooks/27300	6830
ebooks/27300	4083
ebooks/27300	14088
ebooks/27300	25
ebooks/27301	281
ebooks/27301	13942
ebooks/27301	16
ebooks/27302	14089
ebooks/27302	2724
ebooks/27302	11831
ebooks/27303	508
ebooks/27303	10
ebooks/27304	10
ebooks/27304	4533
ebooks/27305	13878
ebooks/27305	658
ebooks/27305	2239
ebooks/27306	9829
ebooks/27306	14090
ebooks/27306	157
ebooks/27307	25
ebooks/27307	18
ebooks/27308	16
ebooks/27308	14091
ebooks/27308	3077
ebooks/27308	14092
ebooks/27309	3592
ebooks/27309	272
ebooks/27309	3591
ebooks/27309	18
ebooks/27309	24
ebooks/27309	10
ebooks/2731	4564
ebooks/2731	7
ebooks/27310	184
ebooks/27310	14056
ebooks/27311	14093
ebooks/27311	14094
ebooks/27311	3277
ebooks/27312	327
ebooks/27312	14095
ebooks/27312	14096
ebooks/27313	12883
ebooks/27313	159
ebooks/27314	1268
ebooks/27314	113
ebooks/27314	11132
ebooks/27314	3177
ebooks/27315	14097
ebooks/27315	14098
ebooks/27315	1194
ebooks/27315	1606
ebooks/27315	16
ebooks/27315	14099
ebooks/27316	58
ebooks/27316	2303
ebooks/27317	470
ebooks/27317	2382
ebooks/27317	25
ebooks/27317	11457
ebooks/27318	14100
ebooks/27318	70
ebooks/27319	421
ebooks/27319	14101
ebooks/2732	7
ebooks/2732	352
ebooks/27320	14102
ebooks/27320	3963
ebooks/27321	68
ebooks/27321	790
ebooks/27322	10585
ebooks/27322	5952
ebooks/27322	2130
ebooks/27323	7
ebooks/27323	26
ebooks/27324	7
ebooks/27324	4841
ebooks/27325	14103
ebooks/27325	7
ebooks/27326	14104
ebooks/27326	155
ebooks/27326	14105
ebooks/27326	2724
ebooks/27327	14106
ebooks/27327	1884
ebooks/27327	14107
ebooks/27328	2724
ebooks/27329	2724
ebooks/2733	6510
ebooks/2733	6512
ebooks/2733	14108
ebooks/2733	14109
ebooks/27330	2724
ebooks/27331	2724
ebooks/27331	11787
ebooks/27333	25
ebooks/27333	279
ebooks/27334	10
ebooks/27334	14110
ebooks/27335	11190
ebooks/27335	234
ebooks/27336	25
ebooks/27336	279
ebooks/27337	25
ebooks/27337	14111
ebooks/27338	68
ebooks/27338	3405
ebooks/27339	25
ebooks/27339	392
ebooks/27339	120
ebooks/27339	229
ebooks/27339	1628
ebooks/27339	10752
ebooks/2734	11087
ebooks/2734	1444
ebooks/27340	14112
ebooks/27340	2068
ebooks/27340	9342
ebooks/27341	13649
ebooks/27341	336
ebooks/27342	857
ebooks/27342	25
ebooks/27342	53
ebooks/27343	68
ebooks/27343	281
ebooks/27343	1730
ebooks/27344	5330
ebooks/27344	781
ebooks/27345	2592
ebooks/27345	2588
ebooks/27346	68
ebooks/27346	5322
ebooks/27346	5328
ebooks/27347	7528
ebooks/27347	2990
ebooks/27347	14113
ebooks/27347	13727
ebooks/27348	4629
ebooks/27348	424
ebooks/27348	4627
ebooks/27348	4630
ebooks/27348	4628
ebooks/27349	14114
ebooks/27349	781
ebooks/2735	102
ebooks/2735	2078
ebooks/2735	25
ebooks/27350	10
ebooks/27350	6313
ebooks/27351	6
ebooks/27351	14115
ebooks/27351	14116
ebooks/27352	25
ebooks/27352	66
ebooks/27353	14117
ebooks/27353	70
ebooks/27354	3896
ebooks/27354	3895
ebooks/27355	25
ebooks/27355	146
ebooks/27355	14118
ebooks/27356	14119
ebooks/27356	250
ebooks/27357	113
ebooks/27357	14120
ebooks/27357	14121
ebooks/27358	10
ebooks/27358	12762
ebooks/27359	26
ebooks/27359	10
ebooks/2736	72
ebooks/2736	10
ebooks/27360	296
ebooks/27360	49
ebooks/27361	5386
ebooks/27361	14122
ebooks/27361	14123
ebooks/27362	14124
ebooks/27362	60
ebooks/27362	14125
ebooks/27363	25
ebooks/27363	242
ebooks/27363	280
ebooks/27364	10
ebooks/27364	6529
ebooks/27365	2479
ebooks/27365	7
ebooks/27366	2592
ebooks/27366	2588
ebooks/27367	8391
ebooks/27367	70
ebooks/27368	11537
ebooks/27368	511
ebooks/27368	998
ebooks/27368	4056
ebooks/27369	8633
ebooks/27369	10
ebooks/2737	14126
ebooks/2737	14127
ebooks/2737	14128
ebooks/2737	1909
ebooks/2737	14129
ebooks/2737	138
ebooks/27370	25
ebooks/27370	279
ebooks/27371	3
ebooks/27371	14130
ebooks/27371	1
ebooks/27372	1
ebooks/27372	3
ebooks/27372	14130
ebooks/27373	26
ebooks/27373	25
ebooks/27374	304
ebooks/27374	25
ebooks/27374	281
ebooks/27375	5199
ebooks/27375	14131
ebooks/27375	7
ebooks/27376	14132
ebooks/27376	14133
ebooks/27376	14134
ebooks/27376	1992
ebooks/27377	181
ebooks/27377	68
ebooks/27377	14135
ebooks/27378	377
ebooks/27378	5134
ebooks/27379	10
ebooks/27379	4292
ebooks/27379	2945
ebooks/27380	6421
ebooks/27380	19
ebooks/27381	6421
ebooks/27381	19
ebooks/27382	7
ebooks/27382	374
ebooks/27383	18
ebooks/27383	281
ebooks/27383	25
ebooks/27384	7805
ebooks/27384	5222
ebooks/27384	10
ebooks/27385	5222
ebooks/27385	7804
ebooks/27385	7805
ebooks/27385	10
ebooks/27386	14136
ebooks/27386	14137
ebooks/27386	1272
ebooks/27387	10
ebooks/27387	14138
ebooks/27388	14139
ebooks/27388	14140
ebooks/27388	159
ebooks/27388	14141
ebooks/27389	16
ebooks/27389	986
ebooks/27389	14142
ebooks/2739	9996
ebooks/2739	48
ebooks/2739	716
ebooks/2739	14143
ebooks/27390	10
ebooks/27390	10738
ebooks/27391	68
ebooks/27391	7096
ebooks/27392	18
ebooks/27392	281
ebooks/27392	25
ebooks/27393	25
ebooks/27393	18
ebooks/27394	14144
ebooks/27394	14145
ebooks/27394	14146
ebooks/27394	7340
ebooks/27395	120
ebooks/27395	7
ebooks/27396	692
ebooks/27396	919
ebooks/27396	7
ebooks/27397	10
ebooks/27397	11830
ebooks/27397	14147
ebooks/27398	159
ebooks/27398	11810
ebooks/27399	11839
ebooks/27399	2724
ebooks/274	14148
ebooks/274	14149
ebooks/274	22
ebooks/2740	716
ebooks/2740	9996
ebooks/2740	14143
ebooks/2740	48
ebooks/27400	693
ebooks/27400	7686
ebooks/27400	923
ebooks/27400	8684
ebooks/27400	884
ebooks/27400	7
ebooks/27401	692
ebooks/27401	7
ebooks/27401	526
ebooks/27402	11839
ebooks/27402	2724
ebooks/27403	159
ebooks/27403	12754
ebooks/27404	159
ebooks/27404	14150
ebooks/27405	919
ebooks/27405	7
ebooks/27405	692
ebooks/27406	692
ebooks/27406	7
ebooks/27407	692
ebooks/27407	919
ebooks/27407	7
ebooks/27408	919
ebooks/27408	7
ebooks/27408	692
ebooks/27409	692
ebooks/27409	919
ebooks/27409	7
ebooks/2741	35
ebooks/2741	2655
ebooks/27410	14151
ebooks/27410	1369
ebooks/27410	10988
ebooks/27410	14152
ebooks/27410	19
ebooks/27410	4872
ebooks/27411	281
ebooks/27411	421
ebooks/27412	246
ebooks/27412	243
ebooks/27413	279
ebooks/27413	10
ebooks/27414	2724
ebooks/27414	11839
ebooks/27415	2724
ebooks/27415	11839
ebooks/27416	14153
ebooks/27416	14154
ebooks/27416	122
ebooks/27416	14155
ebooks/27416	14156
ebooks/27416	14157
ebooks/27417	14154
ebooks/27417	14156
ebooks/27417	14155
ebooks/27417	14153
ebooks/27417	122
ebooks/27417	14157
ebooks/27418	14154
ebooks/27418	14156
ebooks/27418	14153
ebooks/27418	122
ebooks/27418	14157
ebooks/27418	14155
ebooks/27419	122
ebooks/27419	14156
ebooks/27419	14154
ebooks/27419	14157
ebooks/27419	14153
ebooks/27419	14155
ebooks/2742	2655
ebooks/2742	35
ebooks/27420	14155
ebooks/27420	14154
ebooks/27420	122
ebooks/27420	14156
ebooks/27420	14157
ebooks/27420	14153
ebooks/27421	296
ebooks/27421	49
ebooks/27422	159
ebooks/27422	12839
ebooks/27423	7916
ebooks/27423	14158
ebooks/27423	25
ebooks/27423	14159
ebooks/27424	7
ebooks/27424	2757
ebooks/27424	68
ebooks/27424	11128
ebooks/27425	234
ebooks/27425	14160
ebooks/27426	9444
ebooks/27426	574
ebooks/27426	68
ebooks/27426	1164
ebooks/27426	1155
ebooks/27427	19
ebooks/27427	643
ebooks/27427	14161
ebooks/27428	643
ebooks/27428	19
ebooks/27429	14162
ebooks/27429	1606
ebooks/27429	16
ebooks/2743	2655
ebooks/2743	35
ebooks/27430	13197
ebooks/27430	166
ebooks/27431	4661
ebooks/27431	3530
ebooks/27431	11852
ebooks/27431	3531
ebooks/27432	13717
ebooks/27432	7
ebooks/27433	10
ebooks/27433	279
ebooks/27434	957
ebooks/27434	18
ebooks/27434	25
ebooks/27435	9095
ebooks/27435	7814
ebooks/27435	122
ebooks/27436	25
ebooks/27436	146
ebooks/27437	146
ebooks/27437	26
ebooks/27437	25
ebooks/27438	286
ebooks/27438	25
ebooks/27439	281
ebooks/27439	25
ebooks/27439	304
ebooks/2744	35
ebooks/2744	2655
ebooks/27440	49
ebooks/27440	296
ebooks/27441	68
ebooks/27441	2757
ebooks/27441	8506
ebooks/27441	113
ebooks/27442	1967
ebooks/27442	1623
ebooks/27443	14163
ebooks/27443	2408
ebooks/27444	18
ebooks/27444	25
ebooks/27445	885
ebooks/27445	4956
ebooks/27445	7
ebooks/27446	234
ebooks/27446	14164
ebooks/27447	25
ebooks/27447	1172
ebooks/27447	924
ebooks/27448	633
ebooks/27448	1358
ebooks/27449	1618
ebooks/27449	7
ebooks/2745	35
ebooks/2745	2655
ebooks/27450	14165
ebooks/27450	14166
ebooks/27450	3547
ebooks/27450	14167
ebooks/27450	7
ebooks/27451	7
ebooks/27451	8134
ebooks/27452	2110
ebooks/27452	58
ebooks/27452	13727
ebooks/27453	3186
ebooks/27453	6218
ebooks/27453	7
ebooks/27453	1368
ebooks/27454	25
ebooks/27454	120
ebooks/27454	439
ebooks/27454	229
ebooks/27454	168
ebooks/27454	14168
ebooks/27455	68
ebooks/27455	219
ebooks/27455	2472
ebooks/27456	14169
ebooks/27456	68
ebooks/27456	5868
ebooks/27456	12651
ebooks/27456	5328
ebooks/27457	25
ebooks/27457	279
ebooks/27458	7775
ebooks/27458	986
ebooks/27458	7772
ebooks/27458	7773
ebooks/27458	7774
ebooks/27458	16
ebooks/27458	7644
ebooks/27459	11787
ebooks/27459	2724
ebooks/2746	35
ebooks/2746	2655
ebooks/27460	14170
ebooks/27460	6
ebooks/27461	7
ebooks/27461	53
ebooks/27462	25
ebooks/27462	18
ebooks/27462	281
ebooks/27463	662
ebooks/27463	8591
ebooks/27464	25
ebooks/27464	18
ebooks/27464	281
ebooks/27465	14171
ebooks/27465	662
ebooks/27466	14172
ebooks/27466	1220
ebooks/27466	598
ebooks/27467	790
ebooks/27467	6767
ebooks/27467	68
ebooks/27467	277
ebooks/27467	245
ebooks/27468	1319
ebooks/27468	14173
ebooks/27469	371
ebooks/27469	14174
ebooks/2747	2655
ebooks/2747	35
ebooks/27470	113
ebooks/27470	14175
ebooks/27470	14176
ebooks/27471	3116
ebooks/27471	25
ebooks/27471	168
ebooks/27471	14177
ebooks/27472	68
ebooks/27472	14178
ebooks/27472	5322
ebooks/27472	7912
ebooks/27473	7
ebooks/27473	279
ebooks/27474	919
ebooks/27474	279
ebooks/27474	7
ebooks/27475	146
ebooks/27475	25
ebooks/27475	2700
ebooks/27476	14179
ebooks/27476	14180
ebooks/27476	7
ebooks/27476	229
ebooks/27477	377
ebooks/27477	14181
ebooks/27478	412
ebooks/27478	413
ebooks/27479	413
ebooks/27479	412
ebooks/2748	2655
ebooks/2748	35
ebooks/27480	412
ebooks/27480	413
ebooks/27481	9869
ebooks/27481	159
ebooks/27481	2952
ebooks/27482	14182
ebooks/27482	11170
ebooks/27482	1081
ebooks/27483	10
ebooks/27483	803
ebooks/27484	5169
ebooks/27484	14183
ebooks/27484	2346
ebooks/27484	14184
ebooks/27484	14185
ebooks/27485	7
ebooks/27485	14186
ebooks/27485	14187
ebooks/27486	680
ebooks/27486	102
ebooks/27486	234
ebooks/27487	234
ebooks/27487	59
ebooks/27488	19
ebooks/27488	655
ebooks/27489	234
ebooks/27489	1393
ebooks/27489	68
ebooks/2749	2655
ebooks/2749	35
ebooks/27490	1369
ebooks/27490	234
ebooks/27491	25
ebooks/27491	18
ebooks/27492	281
ebooks/27492	18
ebooks/27492	25
ebooks/27493	296
ebooks/27493	49
ebooks/27494	25
ebooks/27494	279
ebooks/27495	68
ebooks/27495	1164
ebooks/27495	574
ebooks/27495	9399
ebooks/27496	3667
ebooks/27496	49
ebooks/27496	4320
ebooks/27497	279
ebooks/27497	10
ebooks/27498	279
ebooks/27498	10
ebooks/27499	4826
ebooks/27499	2184
ebooks/27499	244
ebooks/27499	1647
ebooks/275	6134
ebooks/275	122
ebooks/275	14188
ebooks/2750	35
ebooks/2750	2655
ebooks/27500	781
ebooks/27500	6134
ebooks/27501	49
ebooks/27501	2220
ebooks/27501	2221
ebooks/27502	60
ebooks/27502	14189
ebooks/27502	14190
ebooks/27502	1476
ebooks/27502	3779
ebooks/27503	9196
ebooks/27503	14191
ebooks/27503	159
ebooks/27504	7
ebooks/27504	2016
ebooks/27505	25
ebooks/27505	4256
ebooks/27506	4
ebooks/27506	14009
ebooks/27506	270
ebooks/27507	7
ebooks/27507	26
ebooks/27508	7
ebooks/27508	2078
ebooks/27509	4630
ebooks/27509	424
ebooks/27509	4628
ebooks/27509	4627
ebooks/27509	4629
ebooks/2751	2655
ebooks/2751	35
ebooks/27510	2001
ebooks/27510	6
ebooks/27511	146
ebooks/27511	3576
ebooks/27511	25
ebooks/27512	234
ebooks/27512	279
ebooks/27513	14192
ebooks/27513	157
ebooks/27514	22
ebooks/27514	5493
ebooks/27514	6190
ebooks/27515	14193
ebooks/27515	12
ebooks/27516	265
ebooks/27516	2482
ebooks/27516	2483
ebooks/27517	14194
ebooks/27517	138
ebooks/27518	2481
ebooks/27518	14195
ebooks/27518	14196
ebooks/27518	2070
ebooks/27518	14197
ebooks/27519	265
ebooks/27519	14198
ebooks/27519	1936
ebooks/2752	2655
ebooks/2752	35
ebooks/27520	14199
ebooks/27520	14200
ebooks/27520	14201
ebooks/27520	250
ebooks/27521	146
ebooks/27521	7
ebooks/27522	14202
ebooks/27522	2023
ebooks/27522	25
ebooks/27522	629
ebooks/27523	1618
ebooks/27523	72
ebooks/27523	113
ebooks/27523	281
ebooks/27524	14203
ebooks/27524	250
ebooks/27525	7
ebooks/27525	429
ebooks/27526	14204
ebooks/27526	14205
ebooks/27526	2278
ebooks/27527	39
ebooks/27527	14206
ebooks/27528	4
ebooks/27528	14207
ebooks/27528	14208
ebooks/27529	598
ebooks/27529	5595
ebooks/27529	3131
ebooks/2753	2655
ebooks/2753	35
ebooks/27530	68
ebooks/27530	276
ebooks/27531	491
ebooks/27531	1179
ebooks/27532	323
ebooks/27532	396
ebooks/27533	199
ebooks/27533	2250
ebooks/27533	754
ebooks/27533	11883
ebooks/27533	14209
ebooks/27533	470
ebooks/27533	14210
ebooks/27533	7
ebooks/27534	25
ebooks/27534	279
ebooks/27535	10
ebooks/27535	7162
ebooks/27536	1765
ebooks/27536	7
ebooks/27536	1606
ebooks/27536	1764
ebooks/27536	1763
ebooks/27537	10
ebooks/27537	14211
ebooks/27537	14212
ebooks/27537	884
ebooks/27537	915
ebooks/27537	1994
ebooks/27537	693
ebooks/27538	1940
ebooks/27538	1224
ebooks/27539	5229
ebooks/27539	811
ebooks/2754	2655
ebooks/2754	35
ebooks/27540	14213
ebooks/27540	424
ebooks/27541	10
ebooks/27541	6529
ebooks/27542	3277
ebooks/27542	12376
ebooks/27543	8715
ebooks/27543	1606
ebooks/27543	10
ebooks/27545	10
ebooks/27545	8715
ebooks/27546	811
ebooks/27546	9134
ebooks/27546	8900
ebooks/27547	14214
ebooks/27547	159
ebooks/27547	14215
ebooks/27547	14216
ebooks/27547	14217
ebooks/27548	402
ebooks/27548	14218
ebooks/27548	14219
ebooks/27549	72
ebooks/27549	26
ebooks/27549	7
ebooks/2755	35
ebooks/2755	2655
ebooks/27550	25
ebooks/27550	768
ebooks/27551	14220
ebooks/27551	327
ebooks/27551	14221
ebooks/27551	14222
ebooks/27551	14223
ebooks/27551	14224
ebooks/27552	25
ebooks/27552	1009
ebooks/27553	10149
ebooks/27553	1513
ebooks/27553	250
ebooks/27554	118
ebooks/27554	429
ebooks/27554	7
ebooks/27555	680
ebooks/27555	234
ebooks/27556	14225
ebooks/27556	9196
ebooks/27556	159
ebooks/27557	14226
ebooks/27557	11647
ebooks/27557	1425
ebooks/27558	4630
ebooks/27558	4627
ebooks/27558	424
ebooks/27558	4628
ebooks/27558	4629
ebooks/27559	4630
ebooks/27559	4629
ebooks/27559	4628
ebooks/27559	4627
ebooks/27559	424
ebooks/2756	2655
ebooks/2756	35
ebooks/27560	424
ebooks/27560	4628
ebooks/27560	4630
ebooks/27560	4629
ebooks/27560	4627
ebooks/27561	14227
ebooks/27561	68
ebooks/27562	221
ebooks/27562	222
ebooks/27563	271
ebooks/27563	58
ebooks/27564	49
ebooks/27564	12968
ebooks/27565	811
ebooks/27565	9134
ebooks/27565	14228
ebooks/27566	1897
ebooks/27566	10
ebooks/27566	102
ebooks/27567	277
ebooks/27567	68
ebooks/27568	159
ebooks/27568	14229
ebooks/27568	14191
ebooks/27569	7
ebooks/27569	3707
ebooks/2757	35
ebooks/2757	2655
ebooks/27570	10981
ebooks/27570	184
ebooks/27570	2029
ebooks/27570	10980
ebooks/27571	2453
ebooks/27571	323
ebooks/27571	1473
ebooks/27571	23
ebooks/27572	249
ebooks/27572	14230
ebooks/27572	7
ebooks/27573	998
ebooks/27573	1178
ebooks/27573	14231
ebooks/27573	2279
ebooks/27573	14232
ebooks/27574	14233
ebooks/27574	3051
ebooks/27574	373
ebooks/27574	371
ebooks/27575	10
ebooks/27575	149
ebooks/27575	915
ebooks/27575	4766
ebooks/27575	2104
ebooks/27575	4765
ebooks/27575	799
ebooks/27575	472
ebooks/27576	12968
ebooks/27576	49
ebooks/27577	7
ebooks/27577	279
ebooks/27578	783
ebooks/27578	4699
ebooks/27578	14234
ebooks/27579	166
ebooks/27579	5840
ebooks/2758	35
ebooks/2758	2655
ebooks/27580	250
ebooks/27580	12657
ebooks/27580	3547
ebooks/27580	3549
ebooks/27580	8734
ebooks/27580	1326
ebooks/27581	14235
ebooks/27581	14236
ebooks/27581	5337
ebooks/27582	11862
ebooks/27582	2724
ebooks/27583	1390
ebooks/27583	10046
ebooks/27584	14237
ebooks/27584	1167
ebooks/27584	14238
ebooks/27584	574
ebooks/27584	725
ebooks/27584	2578
ebooks/27584	2577
ebooks/27584	68
ebooks/27584	4008
ebooks/27584	14239
ebooks/27585	7
ebooks/27585	14240
ebooks/27586	5145
ebooks/27586	166
ebooks/27587	14241
ebooks/27587	14242
ebooks/27587	14243
ebooks/27587	14244
ebooks/27587	25
ebooks/27587	14245
ebooks/27588	18
ebooks/27588	281
ebooks/27588	25
ebooks/27589	250
ebooks/27589	14246
ebooks/2759	14247
ebooks/2759	509
ebooks/2759	3272
ebooks/2759	2079
ebooks/2759	10
ebooks/2759	4456
ebooks/2759	102
ebooks/27590	8967
ebooks/27590	10
ebooks/27591	7
ebooks/27591	107
ebooks/27592	203
ebooks/27592	16
ebooks/27593	84
ebooks/27593	12852
ebooks/27593	199
ebooks/27593	14248
ebooks/27594	10
ebooks/27594	102
ebooks/27594	9515
ebooks/27595	4004
ebooks/27595	18
ebooks/27595	25
ebooks/27596	14249
ebooks/27596	159
ebooks/27596	12733
ebooks/27597	323
ebooks/27597	13127
ebooks/27597	13125
ebooks/27597	13128
ebooks/27597	13124
ebooks/27597	14250
ebooks/27598	234
ebooks/27598	14251
ebooks/27599	7521
ebooks/27599	10
ebooks/276	1555
ebooks/276	318
ebooks/2760	35
ebooks/2760	6475
ebooks/2760	2655
ebooks/27600	6005
ebooks/27600	6006
ebooks/27600	6007
ebooks/27600	5981
ebooks/27600	482
ebooks/27601	7
ebooks/27601	5258
ebooks/27602	221
ebooks/27602	813
ebooks/27603	221
ebooks/27603	813
ebooks/27604	159
ebooks/27604	14252
ebooks/27604	2733
ebooks/27605	1224
ebooks/27605	1940
ebooks/27606	14253
ebooks/27606	14254
ebooks/27606	14255
ebooks/27606	1390
ebooks/27606	14256
ebooks/27607	68
ebooks/27607	543
ebooks/27607	4582
ebooks/27608	14257
ebooks/27608	14258
ebooks/27608	1827
ebooks/27609	281
ebooks/27609	25
ebooks/27609	18
ebooks/2761	509
ebooks/2761	14259
ebooks/2761	7
ebooks/27610	14260
ebooks/27610	14261
ebooks/27610	1237
ebooks/27610	5440
ebooks/27611	2406
ebooks/27611	49
ebooks/27611	2407
ebooks/27612	281
ebooks/27612	25
ebooks/27612	1085
ebooks/27613	14262
ebooks/27613	154
ebooks/27613	25
ebooks/27613	68
ebooks/27614	1224
ebooks/27614	1940
ebooks/27615	1085
ebooks/27615	68
ebooks/27616	10470
ebooks/27616	1358
ebooks/27616	633
ebooks/27616	14263
ebooks/27616	14264
ebooks/27617	4039
ebooks/27617	10
ebooks/27618	1706
ebooks/27618	4476
ebooks/27618	68
ebooks/27618	1164
ebooks/27618	4474
ebooks/27618	257
ebooks/27618	574
ebooks/27618	5057
ebooks/27618	5071
ebooks/27619	10
ebooks/27619	4039
ebooks/2762	9813
ebooks/2762	7
ebooks/2762	14265
ebooks/2762	5896
ebooks/27620	1344
ebooks/27620	14266
ebooks/27620	7
ebooks/27620	2055
ebooks/27621	7
ebooks/27621	702
ebooks/27622	7
ebooks/27622	702
ebooks/27623	10
ebooks/27623	14267
ebooks/27624	138
ebooks/27624	139
ebooks/27625	986
ebooks/27625	14268
ebooks/27625	10
ebooks/27626	4039
ebooks/27626	10
ebooks/27627	4039
ebooks/27627	10
ebooks/27628	250
ebooks/27628	14269
ebooks/27629	1060
ebooks/27629	7
ebooks/27629	1210
ebooks/2763	11413
ebooks/2763	14270
ebooks/2763	620
ebooks/2763	7
ebooks/2763	4385
ebooks/2763	229
ebooks/27630	68
ebooks/27630	1164
ebooks/27631	281
ebooks/27631	18
ebooks/27631	25
ebooks/27632	2964
ebooks/27632	6563
ebooks/27632	14271
ebooks/27633	2207
ebooks/27633	18
ebooks/27633	7
ebooks/27634	424
ebooks/27634	14272
ebooks/27634	14273
ebooks/27635	6788
ebooks/27635	14274
ebooks/27635	70
ebooks/27636	2724
ebooks/27636	11839
ebooks/27636	12790
ebooks/27637	14275
ebooks/27637	14276
ebooks/27637	14277
ebooks/27637	10
ebooks/27638	4629
ebooks/27638	4628
ebooks/27638	4630
ebooks/27638	424
ebooks/27638	4627
ebooks/27639	9154
ebooks/27639	37
ebooks/27639	2881
ebooks/2764	229
ebooks/2764	7
ebooks/2764	620
ebooks/27640	8058
ebooks/27640	250
ebooks/27640	4801
ebooks/27641	10
ebooks/27641	279
ebooks/27642	12298
ebooks/27642	5952
ebooks/27643	374
ebooks/27643	2505
ebooks/27643	1625
ebooks/27643	7065
ebooks/27643	25
ebooks/27643	68
ebooks/27643	2506
ebooks/27644	1193
ebooks/27644	508
ebooks/27644	10
ebooks/27645	25
ebooks/27645	4533
ebooks/27645	281
ebooks/27646	3551
ebooks/27646	11017
ebooks/27647	14278
ebooks/27647	14279
ebooks/27647	14280
ebooks/27647	14281
ebooks/27647	14282
ebooks/27647	5639
ebooks/27647	14283
ebooks/27648	184
ebooks/27648	10980
ebooks/27648	2029
ebooks/27648	10981
ebooks/27649	2939
ebooks/27649	14284
ebooks/27649	122
ebooks/27649	14285
ebooks/2765	234
ebooks/2765	1653
ebooks/2765	5832
ebooks/2765	839
ebooks/2765	8711
ebooks/27650	1510
ebooks/27650	68
ebooks/27650	14286
ebooks/27651	1272
ebooks/27651	14287
ebooks/27652	906
ebooks/27652	234
ebooks/27652	229
ebooks/27653	5913
ebooks/27653	221
ebooks/27654	2720
ebooks/27654	6
ebooks/27655	662
ebooks/27655	14288
ebooks/27656	14289
ebooks/27656	14290
ebooks/27656	327
ebooks/27657	598
ebooks/27657	14291
ebooks/27658	234
ebooks/27658	14292
ebooks/27659	6028
ebooks/27659	2346
ebooks/2766	137
ebooks/2766	25
ebooks/27660	1732
ebooks/27660	25
ebooks/27661	53
ebooks/27661	25
ebooks/27662	2029
ebooks/27662	2028
ebooks/27663	14293
ebooks/27663	691
ebooks/27663	7
ebooks/27663	14294
ebooks/27664	2928
ebooks/27664	8023
ebooks/27664	14295
ebooks/27664	662
ebooks/27665	18
ebooks/27665	281
ebooks/27665	25
ebooks/27666	574
ebooks/27666	5360
ebooks/27666	68
ebooks/27666	105
ebooks/27667	2029
ebooks/27667	2028
ebooks/27668	14296
ebooks/27668	14297
ebooks/27668	14298
ebooks/27668	14299
ebooks/27668	1606
ebooks/27668	16
ebooks/27669	14300
ebooks/27669	1296
ebooks/2767	72
ebooks/2767	7
ebooks/27670	14301
ebooks/27670	25
ebooks/27670	5850
ebooks/27671	425
ebooks/27671	424
ebooks/27671	423
ebooks/27672	16
ebooks/27672	14033
ebooks/27673	7660
ebooks/27673	986
ebooks/27673	16
ebooks/27674	176
ebooks/27674	3635
ebooks/27674	375
ebooks/27674	68
ebooks/27675	4627
ebooks/27675	424
ebooks/27675	4629
ebooks/27675	4630
ebooks/27675	4628
ebooks/27676	4627
ebooks/27676	4630
ebooks/27676	4628
ebooks/27676	424
ebooks/27676	4629
ebooks/27677	279
ebooks/27677	25
ebooks/27678	68
ebooks/27678	543
ebooks/27678	574
ebooks/27678	277
ebooks/27679	68
ebooks/27679	3499
ebooks/2768	7
ebooks/2768	5501
ebooks/27680	3499
ebooks/27680	68
ebooks/27681	925
ebooks/27681	25
ebooks/27681	229
ebooks/27681	6401
ebooks/27681	5371
ebooks/27681	102
ebooks/27681	375
ebooks/27681	6400
ebooks/27682	18
ebooks/27682	2791
ebooks/27682	25
ebooks/27683	35
ebooks/27683	14302
ebooks/27683	14303
ebooks/27684	121
ebooks/27684	7
ebooks/27685	811
ebooks/27685	26
ebooks/27686	2724
ebooks/27686	14304
ebooks/27687	14305
ebooks/27687	1541
ebooks/27688	14306
ebooks/27688	387
ebooks/27689	10
ebooks/27689	14307
ebooks/27689	60
ebooks/2769	13706
ebooks/2769	14308
ebooks/2769	7
ebooks/27690	79
ebooks/27690	509
ebooks/27690	2459
ebooks/27690	10
ebooks/27690	68
ebooks/27690	4447
ebooks/27691	10379
ebooks/27691	3980
ebooks/27691	598
ebooks/27692	14309
ebooks/27692	327
ebooks/27692	14310
ebooks/27693	12968
ebooks/27693	49
ebooks/27694	221
ebooks/27694	807
ebooks/27695	10
ebooks/27695	26
ebooks/27696	25
ebooks/27696	18
ebooks/27696	281
ebooks/27697	1085
ebooks/27697	25
ebooks/27698	459
ebooks/27698	1936
ebooks/27699	2220
ebooks/27699	2221
ebooks/27699	49
ebooks/277	14311
ebooks/277	14312
ebooks/277	10649
ebooks/277	1237
ebooks/277	2768
ebooks/2770	68
ebooks/2770	575
ebooks/2770	5071
ebooks/2770	543
ebooks/2770	577
ebooks/2770	9356
ebooks/2770	4079
ebooks/2770	574
ebooks/2770	9355
ebooks/2770	25
ebooks/2770	9354
ebooks/2770	2806
ebooks/2770	573
ebooks/27700	25
ebooks/27700	279
ebooks/27701	14313
ebooks/27701	14314
ebooks/27701	1296
ebooks/27702	394
ebooks/27702	68
ebooks/27703	10980
ebooks/27703	184
ebooks/27703	2029
ebooks/27703	10981
ebooks/27704	4591
ebooks/27704	250
ebooks/27704	1275
ebooks/27705	7
ebooks/27705	72
ebooks/27706	8410
ebooks/27706	122
ebooks/27706	14315
ebooks/27707	22
ebooks/27707	14316
ebooks/27707	8410
ebooks/27708	1876
ebooks/27708	1606
ebooks/27708	1877
ebooks/27708	1878
ebooks/27708	1609
ebooks/27708	1604
ebooks/27708	7
ebooks/27709	25
ebooks/27709	26
ebooks/2771	429
ebooks/2771	765
ebooks/2771	7
ebooks/2771	615
ebooks/27710	2784
ebooks/27710	7236
ebooks/27710	14317
ebooks/27710	14318
ebooks/27711	7221
ebooks/27711	10
ebooks/27711	7222
ebooks/27712	149
ebooks/27712	7
ebooks/27712	107
ebooks/27712	4848
ebooks/27712	1625
ebooks/27713	9069
ebooks/27713	14319
ebooks/27714	2428
ebooks/27714	58
ebooks/27714	2427
ebooks/27715	2271
ebooks/27715	2270
ebooks/27715	14320
ebooks/27715	6316
ebooks/27715	14321
ebooks/27716	14322
ebooks/27716	1296
ebooks/27716	14323
ebooks/27717	10981
ebooks/27717	184
ebooks/27717	2029
ebooks/27717	10980
ebooks/27718	242
ebooks/27718	10898
ebooks/27718	68
ebooks/27719	2396
ebooks/27719	10
ebooks/27719	8632
ebooks/2772	7
ebooks/2772	12296
ebooks/2772	118
ebooks/27720	8633
ebooks/27720	10
ebooks/27721	1540
ebooks/27721	424
ebooks/27722	1618
ebooks/27722	281
ebooks/27722	72
ebooks/27722	113
ebooks/27723	14324
ebooks/27723	2588
ebooks/27724	1221
ebooks/27724	10
ebooks/27724	14325
ebooks/27725	7725
ebooks/27725	10
ebooks/27726	7
ebooks/27726	5890
ebooks/27726	14326
ebooks/27727	14327
ebooks/27727	25
ebooks/27728	14328
ebooks/27728	14329
ebooks/27728	159
ebooks/27729	421
ebooks/27729	14330
ebooks/2773	7
ebooks/2773	118
ebooks/2773	429
ebooks/2773	12296
ebooks/27730	18
ebooks/27730	25
ebooks/27731	25
ebooks/27731	279
ebooks/27732	745
ebooks/27732	25
ebooks/27732	9122
ebooks/27732	5771
ebooks/27733	2588
ebooks/27733	4457
ebooks/27734	11787
ebooks/27734	2724
ebooks/27735	25
ebooks/27735	279
ebooks/27736	2205
ebooks/27736	10
ebooks/27736	14331
ebooks/27737	5943
ebooks/27737	508
ebooks/27737	920
ebooks/27737	10
ebooks/27737	427
ebooks/27738	5558
ebooks/27738	10
ebooks/27739	7
ebooks/27739	352
ebooks/2774	979
ebooks/2774	765
ebooks/2774	7
ebooks/27740	14332
ebooks/27740	2664
ebooks/27741	25
ebooks/27741	924
ebooks/27741	1085
ebooks/27742	90
ebooks/27742	1684
ebooks/27743	4453
ebooks/27743	2588
ebooks/27744	7
ebooks/27744	14333
ebooks/27744	14334
ebooks/27744	14335
ebooks/27745	2660
ebooks/27745	11575
ebooks/27746	14336
ebooks/27746	89
ebooks/27747	14337
ebooks/27747	133
ebooks/27747	14338
ebooks/27748	482
ebooks/27748	769
ebooks/27749	159
ebooks/27749	14339
ebooks/27749	9196
ebooks/2775	1368
ebooks/2775	14340
ebooks/2775	3988
ebooks/2775	149
ebooks/2775	472
ebooks/2775	6046
ebooks/2775	7
ebooks/2775	799
ebooks/2775	1364
ebooks/27750	866
ebooks/27750	14341
ebooks/27751	6085
ebooks/27751	69
ebooks/27751	68
ebooks/27752	14342
ebooks/27752	14343
ebooks/27752	138
ebooks/27752	2567
ebooks/27753	2724
ebooks/27753	11839
ebooks/27754	575
ebooks/27754	790
ebooks/27754	68
ebooks/27755	3418
ebooks/27755	14344
ebooks/27755	184
ebooks/27755	14345
ebooks/27756	25
ebooks/27756	281
ebooks/27756	18
ebooks/27757	8364
ebooks/27757	8363
ebooks/27757	1992
ebooks/27758	184
ebooks/27758	10981
ebooks/27758	2029
ebooks/27758	10980
ebooks/27759	14346
ebooks/27759	1965
ebooks/2776	66
ebooks/2776	2886
ebooks/2776	25
ebooks/27760	16
ebooks/27760	14347
ebooks/27760	195
ebooks/27760	14348
ebooks/27760	102
ebooks/27760	14349
ebooks/27761	985
ebooks/27761	7
ebooks/27761	983
ebooks/27761	986
ebooks/27761	981
ebooks/27761	984
ebooks/27761	980
ebooks/27761	987
ebooks/27761	982
ebooks/27762	10
ebooks/27762	13164
ebooks/27763	166
ebooks/27763	14350
ebooks/27763	14351
ebooks/27764	891
ebooks/27764	68
ebooks/27764	516
ebooks/27765	4422
ebooks/27765	598
ebooks/27766	14352
ebooks/27766	7823
ebooks/27766	5772
ebooks/27766	327
ebooks/27767	166
ebooks/27767	658
ebooks/27767	4616
ebooks/27768	11787
ebooks/27768	2724
ebooks/27769	2355
ebooks/27769	1476
ebooks/2777	281
ebooks/2777	25
ebooks/2777	2886
ebooks/27770	7
ebooks/27770	14353
ebooks/27771	470
ebooks/27771	7
ebooks/27771	217
ebooks/27772	10
ebooks/27772	14354
ebooks/27773	5870
ebooks/27773	10
ebooks/27773	13601
ebooks/27774	508
ebooks/27774	10
ebooks/27775	13713
ebooks/27775	14355
ebooks/27775	14356
ebooks/27775	234
ebooks/27776	14357
ebooks/27776	14358
ebooks/27776	7
ebooks/27777	14359
ebooks/27777	3
ebooks/27778	14360
ebooks/27778	9069
ebooks/27779	1085
ebooks/27779	433
ebooks/27779	25
ebooks/27779	432
ebooks/2778	12028
ebooks/2778	242
ebooks/2778	25
ebooks/27780	2614
ebooks/27780	392
ebooks/27780	439
ebooks/27780	68
ebooks/27780	391
ebooks/27780	7
ebooks/27781	7371
ebooks/27781	7
ebooks/27781	279
ebooks/27782	155
ebooks/27782	5943
ebooks/27782	1369
ebooks/27783	234
ebooks/27783	14361
ebooks/27784	25
ebooks/27784	10439
ebooks/27784	9778
ebooks/27785	12
ebooks/27785	14362
ebooks/27786	7
ebooks/27786	374
ebooks/27787	2008
ebooks/27787	14363
ebooks/27787	5639
ebooks/27788	14364
ebooks/27788	811
ebooks/27789	14365
ebooks/27789	72
ebooks/27789	10
ebooks/2779	60
ebooks/2779	14366
ebooks/2779	1044
ebooks/2779	234
ebooks/2779	5627
ebooks/27790	90
ebooks/27790	89
ebooks/27791	10
ebooks/27791	2396
ebooks/27792	10839
ebooks/27792	25
ebooks/27793	90
ebooks/27793	25
ebooks/27793	7203
ebooks/27794	14365
ebooks/27794	10
ebooks/27794	72
ebooks/27795	7
ebooks/27795	14367
ebooks/27796	10980
ebooks/27796	10981
ebooks/27796	2029
ebooks/27796	184
ebooks/27797	281
ebooks/27797	25
ebooks/27797	18
ebooks/27798	7
ebooks/27798	545
ebooks/27798	4841
ebooks/27799	942
ebooks/27799	2503
ebooks/278	14368
ebooks/278	10649
ebooks/278	14312
ebooks/278	2768
ebooks/278	1237
ebooks/2780	5627
ebooks/2780	14366
ebooks/2780	60
ebooks/2780	234
ebooks/27800	585
ebooks/27800	157
ebooks/27801	159
ebooks/27801	14369
ebooks/27801	14370
ebooks/27802	14371
ebooks/27802	159
ebooks/27803	234
ebooks/27803	279
ebooks/27804	540
ebooks/27804	543
ebooks/27804	68
ebooks/27805	7
ebooks/27805	68
ebooks/27805	470
ebooks/27805	2489
ebooks/27805	6672
ebooks/27805	1834
ebooks/27805	177
ebooks/27805	1364
ebooks/27805	620
ebooks/27805	1123
ebooks/27806	10
ebooks/27806	508
ebooks/27807	13601
ebooks/27807	5870
ebooks/27807	10
ebooks/27808	14372
ebooks/27808	1830
ebooks/27808	14373
ebooks/27808	14374
ebooks/27809	1830
ebooks/27809	14374
ebooks/27809	14372
ebooks/27809	14373
ebooks/2781	6672
ebooks/2781	68
ebooks/2781	4821
ebooks/2781	7
ebooks/2781	281
ebooks/27810	114
ebooks/27810	12420
ebooks/27810	4593
ebooks/27810	991
ebooks/27810	245
ebooks/27810	1268
ebooks/27811	11324
ebooks/27811	14375
ebooks/27811	168
ebooks/27811	25
ebooks/27811	375
ebooks/27811	14376
ebooks/27812	10981
ebooks/27812	184
ebooks/27812	10980
ebooks/27812	2029
ebooks/27813	281
ebooks/27813	7
ebooks/27813	2935
ebooks/27813	2104
ebooks/27814	323
ebooks/27814	14377
ebooks/27814	14378
ebooks/27814	335
ebooks/27815	2407
ebooks/27815	49
ebooks/27815	13238
ebooks/27815	250
ebooks/27816	14379
ebooks/27816	323
ebooks/27817	594
ebooks/27817	986
ebooks/27817	7
ebooks/27818	2406
ebooks/27818	49
ebooks/27818	2407
ebooks/27819	70
ebooks/27819	14380
ebooks/2782	234
ebooks/2782	14381
ebooks/27820	10
ebooks/27820	6313
ebooks/27821	14382
ebooks/27821	14383
ebooks/27821	323
ebooks/27822	234
ebooks/27822	14384
ebooks/27822	7093
ebooks/27823	12968
ebooks/27823	49
ebooks/27824	72
ebooks/27824	25
ebooks/27824	3365
ebooks/27825	10
ebooks/27825	279
ebooks/27826	790
ebooks/27826	68
ebooks/27827	2542
ebooks/27827	138
ebooks/27827	2567
ebooks/27828	10988
ebooks/27828	1818
ebooks/27828	19
ebooks/27829	990
ebooks/27829	14385
ebooks/27829	14386
ebooks/27829	3030
ebooks/27829	991
ebooks/2783	2362
ebooks/2783	7
ebooks/27830	491
ebooks/27830	7377
ebooks/27831	10
ebooks/27831	508
ebooks/27832	371
ebooks/27832	14387
ebooks/27833	90
ebooks/27833	11110
ebooks/27834	14388
ebooks/27834	68
ebooks/27834	1390
ebooks/27835	279
ebooks/27835	421
ebooks/27836	886
ebooks/27836	3834
ebooks/27837	10002
ebooks/27837	10
ebooks/27838	7
ebooks/27838	26
ebooks/27839	14389
ebooks/27839	7
ebooks/2784	146
ebooks/2784	25
ebooks/27840	10
ebooks/27840	26
ebooks/27841	811
ebooks/27841	14390
ebooks/27842	109
ebooks/27842	14391
ebooks/27843	10
ebooks/27843	14392
ebooks/27844	10
ebooks/27844	1098
ebooks/27845	16
ebooks/27845	14393
ebooks/27845	14394
ebooks/27846	14395
ebooks/27846	16
ebooks/27847	1684
ebooks/27847	14396
ebooks/27848	58
ebooks/27848	14397
ebooks/27848	14398
ebooks/27849	7
ebooks/27849	7371
ebooks/2785	7408
ebooks/2785	7409
ebooks/2785	7
ebooks/2785	229
ebooks/2785	102
ebooks/2785	2362
ebooks/27850	14399
ebooks/27850	68
ebooks/27851	7
ebooks/27851	1570
ebooks/27851	1023
ebooks/27852	58
ebooks/27852	5330
ebooks/27852	1022
ebooks/27852	1182
ebooks/27853	2008
ebooks/27853	11575
ebooks/27853	157
ebooks/27854	510
ebooks/27854	10
ebooks/27855	10
ebooks/27855	325
ebooks/27856	5990
ebooks/27856	7
ebooks/27857	25
ebooks/27857	26
ebooks/27858	14400
ebooks/27858	2724
ebooks/27859	1324
ebooks/27859	3587
ebooks/27859	4171
ebooks/2786	68
ebooks/2786	14401
ebooks/2786	408
ebooks/2786	9146
ebooks/2786	573
ebooks/2786	604
ebooks/2786	25
ebooks/27860	177
ebooks/27860	7
ebooks/27860	957
ebooks/27861	159
ebooks/27861	14402
ebooks/27861	2952
ebooks/27862	8589
ebooks/27862	402
ebooks/27863	2774
ebooks/27863	14403
ebooks/27863	14404
ebooks/27864	49
ebooks/27864	14405
ebooks/27864	14406
ebooks/27865	7
ebooks/27865	8274
ebooks/27866	10664
ebooks/27866	173
ebooks/27867	8467
ebooks/27867	2029
ebooks/27867	2028
ebooks/27868	14407
ebooks/27868	14408
ebooks/27868	662
ebooks/27869	781
ebooks/27869	7113
ebooks/2787	14409
ebooks/2787	573
ebooks/2787	68
ebooks/2787	63
ebooks/2787	25
ebooks/2787	2174
ebooks/27870	7
ebooks/27870	3527
ebooks/27871	279
ebooks/27871	421
ebooks/27872	10
ebooks/27872	13809
ebooks/27873	6358
ebooks/27873	327
ebooks/27874	424
ebooks/27874	1603
ebooks/27874	14410
ebooks/27875	241
ebooks/27875	234
ebooks/27875	14411
ebooks/27876	2431
ebooks/27876	68
ebooks/27876	761
ebooks/27876	10
ebooks/27877	2073
ebooks/27877	9522
ebooks/27878	1102
ebooks/27878	14412
ebooks/27878	19
ebooks/27879	14130
ebooks/27879	1
ebooks/27879	3
ebooks/2788	11228
ebooks/2788	68
ebooks/2788	949
ebooks/2788	25
ebooks/2788	7255
ebooks/2788	948
ebooks/27880	25
ebooks/27880	2425
ebooks/27881	14413
ebooks/27881	19
ebooks/27881	14414
ebooks/27882	2588
ebooks/27882	14415
ebooks/27883	4873
ebooks/27883	19
ebooks/27884	5427
ebooks/27884	6375
ebooks/27884	234
ebooks/27885	49
ebooks/27885	14405
ebooks/27885	14406
ebooks/27886	159
ebooks/27886	1483
ebooks/27886	1475
ebooks/27887	25
ebooks/27887	662
ebooks/27887	661
ebooks/27887	1482
ebooks/27887	6672
ebooks/27888	915
ebooks/27888	4773
ebooks/27888	12003
ebooks/27888	25
ebooks/27888	745
ebooks/27889	113
ebooks/27889	3155
ebooks/2789	68
ebooks/2789	3257
ebooks/2789	1924
ebooks/2789	25
ebooks/2789	72
ebooks/27890	9215
ebooks/27890	1728
ebooks/27890	2291
ebooks/27890	68
ebooks/27890	1155
ebooks/27890	573
ebooks/27890	72
ebooks/27891	138
ebooks/27891	139
ebooks/27892	7416
ebooks/27892	598
ebooks/27893	296
ebooks/27893	49
ebooks/27894	10
ebooks/27894	14416
ebooks/27894	14417
ebooks/27894	9922
ebooks/27894	53
ebooks/27895	16
ebooks/27895	14379
ebooks/27896	16
ebooks/27896	14379
ebooks/27897	10308
ebooks/27897	7
ebooks/27898	811
ebooks/27898	2572
ebooks/27899	2572
ebooks/27899	811
ebooks/279	2768
ebooks/279	1237
ebooks/279	10649
ebooks/279	14368
ebooks/279	14312
ebooks/2790	421
ebooks/2790	279
ebooks/27900	10
ebooks/27900	11012
ebooks/27901	159
ebooks/27901	8720
ebooks/27901	4341
ebooks/27902	14418
ebooks/27902	662
ebooks/27902	6332
ebooks/27903	68
ebooks/27903	4821
ebooks/27903	789
ebooks/27903	281
ebooks/27904	4535
ebooks/27904	327
ebooks/27905	19
ebooks/27905	12396
ebooks/27906	1727
ebooks/27906	10418
ebooks/27906	68
ebooks/27906	1706
ebooks/27907	1727
ebooks/27907	10131
ebooks/27907	68
ebooks/27907	1706
ebooks/27907	7
ebooks/27908	102
ebooks/27908	1155
ebooks/27908	10315
ebooks/27908	1381
ebooks/27908	10110
ebooks/27908	68
ebooks/27909	68
ebooks/27909	229
ebooks/27909	26
ebooks/27909	7
ebooks/2791	26
ebooks/2791	281
ebooks/2791	7
ebooks/2791	592
ebooks/27910	7
ebooks/27910	68
ebooks/27910	14419
ebooks/27911	5763
ebooks/27911	7
ebooks/27911	68
ebooks/27911	12362
ebooks/27912	369
ebooks/27912	25
ebooks/27913	146
ebooks/27913	7
ebooks/27913	8840
ebooks/27913	8443
ebooks/27913	68
ebooks/27914	662
ebooks/27914	6777
ebooks/27915	68
ebooks/27915	790
ebooks/27916	14420
ebooks/27916	68
ebooks/27916	14421
ebooks/27917	3747
ebooks/27917	25
ebooks/27917	470
ebooks/27918	572
ebooks/27918	14422
ebooks/27918	10590
ebooks/27918	68
ebooks/27919	598
ebooks/27919	8438
ebooks/2792	14423
ebooks/2792	10
ebooks/2792	14424
ebooks/2792	14425
ebooks/2792	14426
ebooks/2792	14427
ebooks/2792	14428
ebooks/2792	14429
ebooks/27920	68
ebooks/27920	25
ebooks/27920	5371
ebooks/27921	11045
ebooks/27921	168
ebooks/27921	281
ebooks/27921	18
ebooks/27921	25
ebooks/27922	509
ebooks/27922	470
ebooks/27922	217
ebooks/27922	14430
ebooks/27922	68
ebooks/27923	68
ebooks/27923	104
ebooks/27924	151
ebooks/27924	4794
ebooks/27924	7
ebooks/27925	6964
ebooks/27925	745
ebooks/27925	6630
ebooks/27925	25
ebooks/27925	4428
ebooks/27925	4889
ebooks/27926	976
ebooks/27926	14431
ebooks/27926	159
ebooks/27926	424
ebooks/27927	662
ebooks/27927	6777
ebooks/27928	279
ebooks/27928	421
ebooks/27929	229
ebooks/27929	168
ebooks/27929	7
ebooks/27929	2912
ebooks/2793	1944
ebooks/2793	3119
ebooks/2793	25
ebooks/2793	146
ebooks/27930	416
ebooks/27930	25
ebooks/27931	1000
ebooks/27931	221
ebooks/27931	4593
ebooks/27931	4382
ebooks/27931	4592
ebooks/27931	1179
ebooks/27932	14432
ebooks/27932	133
ebooks/27933	661
ebooks/27933	662
ebooks/27934	281
ebooks/27934	25
ebooks/27934	26
ebooks/27935	2174
ebooks/27935	603
ebooks/27935	25
ebooks/27936	14433
ebooks/27936	14434
ebooks/27936	1319
ebooks/27937	279
ebooks/27937	421
ebooks/27938	16
ebooks/27938	14435
ebooks/27939	1324
ebooks/27939	3587
ebooks/2794	3119
ebooks/2794	25
ebooks/2794	146
ebooks/2794	1944
ebooks/27940	10
ebooks/27940	279
ebooks/27941	10
ebooks/27941	14436
ebooks/27942	1321
ebooks/27942	4482
ebooks/27942	3526
ebooks/27942	1169
ebooks/27943	2565
ebooks/27943	4131
ebooks/27943	5461
ebooks/27944	4131
ebooks/27944	5461
ebooks/27944	2565
ebooks/27945	6777
ebooks/27945	662
ebooks/27946	16
ebooks/27946	879
ebooks/27947	5461
ebooks/27947	4131
ebooks/27947	2565
ebooks/27948	5523
ebooks/27948	2990
ebooks/27949	1164
ebooks/27949	129
ebooks/27949	68
ebooks/27949	427
ebooks/27949	105
ebooks/27949	4621
ebooks/27949	5373
ebooks/27949	574
ebooks/27949	8348
ebooks/27949	1972
ebooks/27949	25
ebooks/2795	7
ebooks/2795	179
ebooks/2795	68
ebooks/2795	1524
ebooks/27950	7
ebooks/27950	14437
ebooks/27951	68
ebooks/27951	217
ebooks/27951	2519
ebooks/27951	216
ebooks/27952	68
ebooks/27952	790
ebooks/27953	8986
ebooks/27953	92
ebooks/27954	1390
ebooks/27954	14438
ebooks/27955	159
ebooks/27955	5585
ebooks/27956	327
ebooks/27956	6358
ebooks/27957	2441
ebooks/27957	701
ebooks/27957	14439
ebooks/27958	7
ebooks/27958	14440
ebooks/27958	102
ebooks/27959	234
ebooks/27959	14164
ebooks/2796	4147
ebooks/2796	7
ebooks/2796	1809
ebooks/2796	470
ebooks/2796	419
ebooks/2796	177
ebooks/27960	421
ebooks/27960	14441
ebooks/27960	14442
ebooks/27960	68
ebooks/27961	14443
ebooks/27961	1064
ebooks/27961	14444
ebooks/27962	7
ebooks/27962	2327
ebooks/27963	14445
ebooks/27963	2774
ebooks/27964	2408
ebooks/27964	14446
ebooks/27964	14447
ebooks/27964	14448
ebooks/27965	72
ebooks/27965	7
ebooks/27966	10308
ebooks/27966	735
ebooks/27966	7
ebooks/27967	296
ebooks/27967	49
ebooks/27968	281
ebooks/27968	18
ebooks/27968	25
ebooks/27969	3826
ebooks/27969	866
ebooks/27969	14449
ebooks/2797	7
ebooks/2797	5737
ebooks/27970	4350
ebooks/27970	598
ebooks/27971	279
ebooks/27971	7
ebooks/27972	5485
ebooks/27972	159
ebooks/27973	421
ebooks/27973	4122
ebooks/27973	4109
ebooks/27974	14202
ebooks/27974	14450
ebooks/27974	421
ebooks/27974	393
ebooks/27974	2105
ebooks/27974	68
ebooks/27975	662
ebooks/27975	14451
ebooks/27975	14452
ebooks/27975	7588
ebooks/27975	14453
ebooks/27976	643
ebooks/27976	14161
ebooks/27976	19
ebooks/27977	163
ebooks/27977	14454
ebooks/27977	14455
ebooks/27977	14456
ebooks/27977	14457
ebooks/27977	14458
ebooks/27977	14459
ebooks/27978	6
ebooks/27978	14460
ebooks/27979	10
ebooks/27979	12762
ebooks/2798	25
ebooks/2798	14461
ebooks/2798	68
ebooks/2798	1944
ebooks/2798	14462
ebooks/2798	14463
ebooks/2798	5728
ebooks/27980	7
ebooks/27980	107
ebooks/27980	14464
ebooks/27980	509
ebooks/27980	14465
ebooks/27980	68
ebooks/27980	2318
ebooks/27981	509
ebooks/27981	68
ebooks/27981	1747
ebooks/27981	14466
ebooks/27981	7
ebooks/27981	14467
ebooks/27982	893
ebooks/27982	170
ebooks/27982	391
ebooks/27982	1133
ebooks/27982	68
ebooks/27982	7
ebooks/27983	68
ebooks/27983	575
ebooks/27983	1339
ebooks/27983	1164
ebooks/27983	732
ebooks/27983	2810
ebooks/27983	257
ebooks/27984	5449
ebooks/27984	14468
ebooks/27984	68
ebooks/27985	68
ebooks/27985	69
ebooks/27985	3402
ebooks/27985	14469
ebooks/27986	391
ebooks/27986	68
ebooks/27987	104
ebooks/27987	68
ebooks/27988	7250
ebooks/27988	14470
ebooks/27988	221
ebooks/27989	598
ebooks/27989	3980
ebooks/2799	1126
ebooks/2799	25
ebooks/2799	102
ebooks/2799	4019
ebooks/27990	168
ebooks/27990	25
ebooks/27991	277
ebooks/27991	5507
ebooks/27991	68
ebooks/27992	424
ebooks/27992	10088
ebooks/27993	7
ebooks/27993	11614
ebooks/27993	68
ebooks/27993	509
ebooks/27993	11417
ebooks/27993	525
ebooks/27993	1747
ebooks/27994	1057
ebooks/27994	234
ebooks/27995	9171
ebooks/27995	250
ebooks/27996	68
ebooks/27996	7
ebooks/27996	14471
ebooks/27997	7
ebooks/27997	742
ebooks/27998	72
ebooks/27998	7
ebooks/27999	10
ebooks/27999	6987
ebooks/28	2025
ebooks/28	68
ebooks/28	16
ebooks/28	10082
ebooks/280	14472
ebooks/280	14473
ebooks/280	14474
ebooks/280	14475
ebooks/280	2964
ebooks/280	14476
ebooks/2800	6962
ebooks/2800	330
ebooks/28000	13059
ebooks/28000	14477
ebooks/28000	678
ebooks/28001	13059
ebooks/28001	14477
ebooks/28001	678
ebooks/28002	846
ebooks/28002	10
ebooks/28003	14478
ebooks/28003	1830
ebooks/28003	14479
ebooks/28004	1369
ebooks/28004	19
ebooks/28005	424
ebooks/28005	976
ebooks/28006	2518
ebooks/28006	7
ebooks/28006	831
ebooks/28007	49
ebooks/28007	12968
ebooks/28008	542
ebooks/28008	28
ebooks/28008	25
ebooks/28008	1628
ebooks/28009	421
ebooks/28009	276
ebooks/2801	5427
ebooks/2801	336
ebooks/28010	13967
ebooks/28010	1081
ebooks/28010	14480
ebooks/28011	14481
ebooks/28011	402
ebooks/28012	14482
ebooks/28012	14483
ebooks/28012	49
ebooks/28013	14484
ebooks/28013	1272
ebooks/28013	3577
ebooks/28014	421
ebooks/28014	14485
ebooks/28015	14486
ebooks/28015	6432
ebooks/28016	597
ebooks/28016	598
ebooks/28017	25
ebooks/28017	1696
ebooks/28018	14435
ebooks/28018	16
ebooks/28019	662
ebooks/28019	6332
ebooks/2802	168
ebooks/2802	1175
ebooks/2802	1566
ebooks/2802	25
ebooks/2802	410
ebooks/2802	419
ebooks/2802	14487
ebooks/2802	14488
ebooks/28020	2341
ebooks/28020	14489
ebooks/28020	14490
ebooks/28020	14491
ebooks/28020	4
ebooks/28021	14492
ebooks/28021	4621
ebooks/28021	14493
ebooks/28021	8348
ebooks/28021	14494
ebooks/28021	9576
ebooks/28021	5373
ebooks/28021	7110
ebooks/28021	68
ebooks/28022	892
ebooks/28022	3117
ebooks/28022	229
ebooks/28022	25
ebooks/28022	14488
ebooks/28023	6432
ebooks/28023	14486
ebooks/28024	14486
ebooks/28024	6432
ebooks/28025	14495
ebooks/28025	14496
ebooks/28025	58
ebooks/28026	3551
ebooks/28026	5928
ebooks/28026	14497
ebooks/28026	5929
ebooks/28027	14498
ebooks/28027	1126
ebooks/28027	25
ebooks/28028	70
ebooks/28028	7822
ebooks/28029	14499
ebooks/28029	10
ebooks/2803	14500
ebooks/2803	3396
ebooks/2803	1956
ebooks/2803	7916
ebooks/2803	25
ebooks/2803	14501
ebooks/2803	14502
ebooks/2803	14503
ebooks/2803	64
ebooks/2803	151
ebooks/2803	14209
ebooks/28030	18
ebooks/28030	281
ebooks/28030	25
ebooks/28031	18
ebooks/28031	281
ebooks/28031	25
ebooks/28032	25
ebooks/28032	1933
ebooks/28033	2214
ebooks/28033	14504
ebooks/28033	7
ebooks/28034	783
ebooks/28034	3936
ebooks/28034	39
ebooks/28034	43
ebooks/28035	11153
ebooks/28035	68
ebooks/28035	234
ebooks/28035	849
ebooks/28036	1684
ebooks/28036	5135
ebooks/28036	14505
ebooks/28037	102
ebooks/28037	8723
ebooks/28037	68
ebooks/28038	68
ebooks/28038	14494
ebooks/28039	2341
ebooks/28039	4
ebooks/28039	14489
ebooks/28039	14490
ebooks/28039	14491
ebooks/2804	4722
ebooks/2804	2382
ebooks/2804	25
ebooks/2804	79
ebooks/28040	14506
ebooks/28040	102
ebooks/28040	7
ebooks/28041	3207
ebooks/28041	7
ebooks/28041	692
ebooks/28041	594
ebooks/28042	281
ebooks/28042	234
ebooks/28042	4210
ebooks/28043	25
ebooks/28043	279
ebooks/28044	68
ebooks/28044	790
ebooks/28045	18
ebooks/28045	281
ebooks/28045	25
ebooks/28046	631
ebooks/28046	928
ebooks/28046	7
ebooks/28047	25
ebooks/28047	151
ebooks/28047	281
ebooks/28048	18
ebooks/28048	281
ebooks/28048	25
ebooks/28049	421
ebooks/28049	279
ebooks/2805	8692
ebooks/2805	8691
ebooks/2805	68
ebooks/2805	137
ebooks/2805	7
ebooks/28050	2867
ebooks/28050	667
ebooks/28050	138
ebooks/28050	1898
ebooks/28051	14507
ebooks/28051	14121
ebooks/28051	113
ebooks/28052	166
ebooks/28052	9730
ebooks/28053	19
ebooks/28053	14508
ebooks/28054	1278
ebooks/28054	421
ebooks/28054	419
ebooks/28054	228
ebooks/28054	1747
ebooks/28055	5524
ebooks/28055	243
ebooks/28056	14509
ebooks/28056	1476
ebooks/28056	486
ebooks/28057	250
ebooks/28057	14510
ebooks/28058	6272
ebooks/28058	382
ebooks/28059	25
ebooks/28059	1006
ebooks/2806	1014
ebooks/2806	7
ebooks/28060	210
ebooks/28060	173
ebooks/28061	14435
ebooks/28061	16
ebooks/28062	2791
ebooks/28062	25
ebooks/28062	18
ebooks/28062	281
ebooks/28063	281
ebooks/28063	25
ebooks/28063	18
ebooks/28064	2749
ebooks/28064	14511
ebooks/28064	166
ebooks/28065	14512
ebooks/28065	402
ebooks/28066	49
ebooks/28066	13430
ebooks/28067	4726
ebooks/28067	232
ebooks/28067	4
ebooks/28068	234
ebooks/28068	498
ebooks/28069	25
ebooks/28069	217
ebooks/28069	14513
ebooks/2807	25
ebooks/2807	99
ebooks/28070	2700
ebooks/28070	410
ebooks/28070	25
ebooks/28071	3615
ebooks/28071	7
ebooks/28071	914
ebooks/28072	14514
ebooks/28072	1324
ebooks/28072	14515
ebooks/28072	9566
ebooks/28072	14516
ebooks/28073	14043
ebooks/28073	894
ebooks/28073	8553
ebooks/28074	669
ebooks/28074	7
ebooks/28075	49
ebooks/28075	13430
ebooks/28076	930
ebooks/28076	10
ebooks/28076	4229
ebooks/28077	662
ebooks/28077	6977
ebooks/28077	2500
ebooks/28077	8591
ebooks/28077	1176
ebooks/28078	1150
ebooks/28078	14517
ebooks/28078	14518
ebooks/28078	14519
ebooks/28078	14520
ebooks/28078	14521
ebooks/28078	10
ebooks/28078	4502
ebooks/28079	92
ebooks/28079	14522
ebooks/2808	16
ebooks/2808	8718
ebooks/2808	14523
ebooks/28080	7
ebooks/28080	13319
ebooks/28081	13319
ebooks/28081	7
ebooks/28082	13319
ebooks/28082	7
ebooks/28083	234
ebooks/28083	13521
ebooks/28084	72
ebooks/28084	7
ebooks/28085	2374
ebooks/28085	5169
ebooks/28086	2867
ebooks/28086	138
ebooks/28087	11757
ebooks/28087	1684
ebooks/28088	6437
ebooks/28088	831
ebooks/28088	7
ebooks/28089	7
ebooks/28089	374
ebooks/2809	281
ebooks/2809	25
ebooks/2809	146
ebooks/2809	8126
ebooks/28090	14524
ebooks/28090	886
ebooks/28090	887
ebooks/28090	14525
ebooks/28091	2276
ebooks/28091	7
ebooks/28092	296
ebooks/28092	49
ebooks/28093	1463
ebooks/28093	3775
ebooks/28093	10
ebooks/28093	509
ebooks/28094	8526
ebooks/28094	113
ebooks/28094	3747
ebooks/28095	68
ebooks/28095	11153
ebooks/28095	234
ebooks/28096	245
ebooks/28096	68
ebooks/28096	790
ebooks/28097	2651
ebooks/28097	163
ebooks/28098	11033
ebooks/28098	25
ebooks/28098	1085
ebooks/28098	14526
ebooks/28098	1362
ebooks/28098	179
ebooks/28098	8045
ebooks/28098	1364
ebooks/28098	14465
ebooks/28099	633
ebooks/28099	1257
ebooks/281	14527
ebooks/281	122
ebooks/2810	14528
ebooks/2810	14529
ebooks/2810	4
ebooks/28100	234
ebooks/28100	1569
ebooks/28101	14530
ebooks/28101	14531
ebooks/28101	25
ebooks/28101	14532
ebooks/28102	712
ebooks/28102	281
ebooks/28102	25
ebooks/28102	14533
ebooks/28103	14534
ebooks/28103	781
ebooks/28103	14535
ebooks/28103	14536
ebooks/28104	14537
ebooks/28104	122
ebooks/28104	14538
ebooks/28104	551
ebooks/28105	14539
ebooks/28105	1404
ebooks/28105	7
ebooks/28105	14540
ebooks/28106	846
ebooks/28106	1606
ebooks/28106	10
ebooks/28107	14541
ebooks/28107	70
ebooks/28108	7
ebooks/28108	13310
ebooks/28108	9258
ebooks/28109	14542
ebooks/28109	382
ebooks/2811	14543
ebooks/2811	6782
ebooks/2811	16
ebooks/2811	14544
ebooks/2811	14545
ebooks/28110	1085
ebooks/28110	25
ebooks/28110	2174
ebooks/28110	79
ebooks/28111	25
ebooks/28111	18
ebooks/28111	281
ebooks/28112	25
ebooks/28112	1478
ebooks/28112	168
ebooks/28112	311
ebooks/28113	510
ebooks/28113	10
ebooks/28114	325
ebooks/28114	10
ebooks/28115	25
ebooks/28115	1783
ebooks/28115	68
ebooks/28115	6669
ebooks/28116	173
ebooks/28116	211
ebooks/28116	14546
ebooks/28116	210
ebooks/28117	159
ebooks/28117	3659
ebooks/28117	4881
ebooks/28117	9773
ebooks/28118	18
ebooks/28118	25
ebooks/28119	281
ebooks/28119	25
ebooks/28119	620
ebooks/2812	5337
ebooks/2812	10212
ebooks/2812	10214
ebooks/2812	16
ebooks/2812	10213
ebooks/28120	11692
ebooks/28120	234
ebooks/28121	421
ebooks/28121	14547
ebooks/28122	14548
ebooks/28122	2408
ebooks/28123	14549
ebooks/28123	890
ebooks/28123	745
ebooks/28123	25
ebooks/28124	10
ebooks/28124	508
ebooks/28125	8206
ebooks/28125	68
ebooks/28125	2603
ebooks/28126	13430
ebooks/28126	49
ebooks/28127	10
ebooks/28127	6313
ebooks/28128	6313
ebooks/28128	10
ebooks/28129	49
ebooks/28129	4776
ebooks/28129	68
ebooks/2813	1956
ebooks/2813	3186
ebooks/2813	429
ebooks/2813	7
ebooks/28130	49
ebooks/28130	68
ebooks/28130	4776
ebooks/28131	49
ebooks/28131	68
ebooks/28131	4776
ebooks/28132	4776
ebooks/28132	68
ebooks/28132	49
ebooks/28133	49
ebooks/28133	4776
ebooks/28133	68
ebooks/28134	49
ebooks/28134	68
ebooks/28134	4776
ebooks/28135	49
ebooks/28135	68
ebooks/28135	4776
ebooks/28136	49
ebooks/28136	4776
ebooks/28136	68
ebooks/28137	68
ebooks/28137	49
ebooks/28137	4776
ebooks/28138	68
ebooks/28138	49
ebooks/28138	4776
ebooks/28139	4776
ebooks/28139	49
ebooks/28139	68
ebooks/2814	281
ebooks/2814	7780
ebooks/2814	7
ebooks/28140	49
ebooks/28140	68
ebooks/28140	4776
ebooks/28141	4776
ebooks/28141	49
ebooks/28141	68
ebooks/28142	68
ebooks/28142	49
ebooks/28142	4776
ebooks/28143	4776
ebooks/28143	49
ebooks/28143	68
ebooks/28144	12780
ebooks/28144	113
ebooks/28144	14550
ebooks/28145	1881
ebooks/28145	173
ebooks/28145	9815
ebooks/28146	14551
ebooks/28146	12842
ebooks/28146	14552
ebooks/28146	89
ebooks/28147	14553
ebooks/28147	2565
ebooks/28148	1004
ebooks/28148	4617
ebooks/28148	12815
ebooks/28148	166
ebooks/28148	14554
ebooks/28149	108
ebooks/28149	25
ebooks/28149	470
ebooks/2815	10848
ebooks/2815	3325
ebooks/2815	766
ebooks/2815	7782
ebooks/2815	410
ebooks/2815	25
ebooks/28150	7
ebooks/28150	13768
ebooks/28151	1906
ebooks/28151	1907
ebooks/28151	7
ebooks/28151	1793
ebooks/28151	1606
ebooks/28152	866
ebooks/28152	14555
ebooks/28152	2708
ebooks/28153	421
ebooks/28153	279
ebooks/28154	421
ebooks/28154	14556
ebooks/28155	6313
ebooks/28155	10
ebooks/28156	25
ebooks/28156	18
ebooks/28156	281
ebooks/28157	14557
ebooks/28157	250
ebooks/28157	928
ebooks/28158	598
ebooks/28158	3131
ebooks/28159	811
ebooks/28159	14390
ebooks/2816	5427
ebooks/2816	336
ebooks/28160	8379
ebooks/28160	1541
ebooks/28160	133
ebooks/28161	7
ebooks/28161	72
ebooks/28162	7
ebooks/28162	4760
ebooks/28163	3411
ebooks/28163	608
ebooks/28163	184
ebooks/28164	7
ebooks/28164	72
ebooks/28165	68
ebooks/28165	4064
ebooks/28166	14558
ebooks/28166	1541
ebooks/28166	14559
ebooks/28167	229
ebooks/28167	918
ebooks/28167	7
ebooks/28168	281
ebooks/28168	14560
ebooks/28168	14001
ebooks/28168	421
ebooks/28169	5280
ebooks/28169	19
ebooks/28169	12397
ebooks/28169	14561
ebooks/28169	5281
ebooks/28169	12396
ebooks/2817	7
ebooks/2817	9814
ebooks/28170	5526
ebooks/28170	722
ebooks/28170	166
ebooks/28170	8512
ebooks/28170	8511
ebooks/28170	8510
ebooks/28171	14562
ebooks/28171	173
ebooks/28172	122
ebooks/28172	14563
ebooks/28173	6731
ebooks/28173	6732
ebooks/28173	68
ebooks/28174	8552
ebooks/28174	14564
ebooks/28174	1390
ebooks/28175	102
ebooks/28175	234
ebooks/28175	680
ebooks/28176	14565
ebooks/28176	14566
ebooks/28176	14567
ebooks/28176	19
ebooks/28176	1818
ebooks/28176	4873
ebooks/28177	14568
ebooks/28177	2565
ebooks/28177	14569
ebooks/28178	1113
ebooks/28178	14570
ebooks/28179	14571
ebooks/28179	68
ebooks/28179	14572
ebooks/28179	575
ebooks/28179	1164
ebooks/28179	1394
ebooks/28179	4474
ebooks/2818	416
ebooks/2818	418
ebooks/2818	25
ebooks/2818	419
ebooks/2818	417
ebooks/2818	420
ebooks/2818	179
ebooks/28180	25
ebooks/28180	14573
ebooks/28180	14574
ebooks/28181	976
ebooks/28181	2346
ebooks/28181	14575
ebooks/28182	598
ebooks/28182	663
ebooks/28183	157
ebooks/28183	5492
ebooks/28184	7070
ebooks/28184	1268
ebooks/28184	25
ebooks/28184	6924
ebooks/28185	49
ebooks/28185	5721
ebooks/28186	49
ebooks/28186	5721
ebooks/28187	14576
ebooks/28187	14577
ebooks/28187	8552
ebooks/28187	1390
ebooks/28187	14578
ebooks/28188	250
ebooks/28188	1449
ebooks/28188	14579
ebooks/28189	14329
ebooks/28189	159
ebooks/28189	14580
ebooks/2819	7
ebooks/2819	3421
ebooks/28190	14581
ebooks/28190	68
ebooks/28191	5350
ebooks/28191	14582
ebooks/28192	555
ebooks/28192	68
ebooks/28193	68
ebooks/28193	555
ebooks/28194	1224
ebooks/28194	1940
ebooks/28195	8553
ebooks/28195	894
ebooks/28196	49
ebooks/28196	5721
ebooks/28197	14583
ebooks/28197	4614
ebooks/28197	141
ebooks/28197	14584
ebooks/28197	14585
ebooks/28197	5337
ebooks/28198	1085
ebooks/28198	68
ebooks/28199	14586
ebooks/28199	19
ebooks/282	1432
ebooks/282	14587
ebooks/282	159
ebooks/2820	1390
ebooks/2820	9036
ebooks/28200	3447
ebooks/28200	19
ebooks/28200	60
ebooks/28200	14588
ebooks/28200	14589
ebooks/28200	14590
ebooks/28201	10
ebooks/28201	6313
ebooks/28202	14435
ebooks/28202	16
ebooks/28203	25
ebooks/28203	28
ebooks/28204	555
ebooks/28204	68
ebooks/28205	5850
ebooks/28205	25
ebooks/28205	14591
ebooks/28206	6313
ebooks/28206	10
ebooks/28207	6313
ebooks/28207	10
ebooks/28208	23
ebooks/28208	781
ebooks/28209	3754
ebooks/28209	10
ebooks/2821	1403
ebooks/2821	7
ebooks/28210	10
ebooks/28210	4311
ebooks/28211	10
ebooks/28211	4311
ebooks/28211	3754
ebooks/28212	2205
ebooks/28212	14331
ebooks/28212	10
ebooks/28213	49
ebooks/28213	5721
ebooks/28214	1940
ebooks/28214	1224
ebooks/28215	25
ebooks/28215	18
ebooks/28216	14592
ebooks/28216	482
ebooks/28216	8626
ebooks/28216	14593
ebooks/28216	14594
ebooks/28217	14595
ebooks/28217	14596
ebooks/28217	10
ebooks/28218	279
ebooks/28218	14597
ebooks/28218	25
ebooks/28219	1476
ebooks/28219	4916
ebooks/2822	8058
ebooks/2822	14598
ebooks/2822	250
ebooks/28220	5434
ebooks/28220	14599
ebooks/28220	184
ebooks/28221	14600
ebooks/28221	4655
ebooks/28221	14601
ebooks/28221	128
ebooks/28221	68
ebooks/28221	13036
ebooks/28222	1603
ebooks/28222	424
ebooks/28223	1296
ebooks/28223	14602
ebooks/28224	14603
ebooks/28224	159
ebooks/28224	14604
ebooks/28225	10280
ebooks/28225	1390
ebooks/28225	8552
ebooks/28226	14605
ebooks/28226	173
ebooks/28226	14606
ebooks/28227	1390
ebooks/28227	13815
ebooks/28228	35
ebooks/28228	14607
ebooks/28228	14608
ebooks/28228	14609
ebooks/28229	72
ebooks/28229	25
ebooks/28229	26
ebooks/2823	1404
ebooks/2823	7
ebooks/2823	2601
ebooks/28230	1103
ebooks/28230	19
ebooks/28230	14610
ebooks/28231	8632
ebooks/28231	10
ebooks/28231	2396
ebooks/28232	7
ebooks/28232	5096
ebooks/28233	1319
ebooks/28233	14611
ebooks/28233	14612
ebooks/28234	25
ebooks/28234	9371
ebooks/28235	168
ebooks/28235	25
ebooks/28235	6643
ebooks/28235	28
ebooks/28236	26
ebooks/28236	25
ebooks/28237	1162
ebooks/28237	7
ebooks/28238	811
ebooks/28238	5229
ebooks/28239	14613
ebooks/28239	3530
ebooks/2824	4476
ebooks/2824	3887
ebooks/2824	3939
ebooks/2824	543
ebooks/2824	68
ebooks/2824	234
ebooks/2824	2983
ebooks/2824	1155
ebooks/2824	574
ebooks/2824	5056
ebooks/2824	620
ebooks/28240	421
ebooks/28240	14614
ebooks/28240	14615
ebooks/28240	14616
ebooks/28241	1499
ebooks/28241	173
ebooks/28242	166
ebooks/28242	1004
ebooks/28242	2684
ebooks/28243	64
ebooks/28243	8189
ebooks/28243	234
ebooks/28244	18
ebooks/28244	25
ebooks/28245	265
ebooks/28245	1949
ebooks/28246	49
ebooks/28246	5721
ebooks/28247	377
ebooks/28247	14617
ebooks/28248	6
ebooks/28248	3543
ebooks/28248	3542
ebooks/28248	14618
ebooks/28249	12847
ebooks/28249	12850
ebooks/28249	12849
ebooks/28249	12848
ebooks/28249	12851
ebooks/2825	168
ebooks/2825	4063
ebooks/2825	8383
ebooks/2825	620
ebooks/2825	1587
ebooks/2825	234
ebooks/2825	804
ebooks/28250	49
ebooks/28250	5721
ebooks/28251	87
ebooks/28251	184
ebooks/28251	2542
ebooks/28252	13849
ebooks/28252	1476
ebooks/28253	14619
ebooks/28253	14620
ebooks/28254	14621
ebooks/28254	19
ebooks/28254	14622
ebooks/28254	14623
ebooks/28254	14624
ebooks/28254	14625
ebooks/28255	14626
ebooks/28255	14627
ebooks/28255	14628
ebooks/28255	14629
ebooks/28255	7103
ebooks/28256	6
ebooks/28256	8002
ebooks/28257	208
ebooks/28257	173
ebooks/28258	1425
ebooks/28258	1601
ebooks/28259	5485
ebooks/28259	159
ebooks/2826	234
ebooks/2826	4063
ebooks/2826	14630
ebooks/2826	9140
ebooks/2826	11724
ebooks/2826	10706
ebooks/28260	14631
ebooks/28260	253
ebooks/28260	14632
ebooks/28260	7
ebooks/28261	49
ebooks/28261	5721
ebooks/28262	14633
ebooks/28262	330
ebooks/28262	2030
ebooks/28263	277
ebooks/28263	68
ebooks/28264	25
ebooks/28264	72
ebooks/28264	4913
ebooks/28265	49
ebooks/28265	5721
ebooks/28266	3028
ebooks/28266	7
ebooks/28266	509
ebooks/28267	25
ebooks/28267	5771
ebooks/28267	63
ebooks/28268	250
ebooks/28268	14634
ebooks/28269	1668
ebooks/28269	6698
ebooks/28269	9946
ebooks/2827	4826
ebooks/2827	4456
ebooks/2827	234
ebooks/2827	9140
ebooks/2827	4210
ebooks/2827	4063
ebooks/28270	7
ebooks/28270	14099
ebooks/28271	14635
ebooks/28271	25
ebooks/28271	28
ebooks/28271	168
ebooks/28271	9405
ebooks/28271	120
ebooks/28272	14636
ebooks/28272	60
ebooks/28272	8901
ebooks/28272	122
ebooks/28273	456
ebooks/28273	14637
ebooks/28274	1073
ebooks/28274	5134
ebooks/28274	133
ebooks/28274	5132
ebooks/28275	49
ebooks/28275	5721
ebooks/28276	25
ebooks/28276	9371
ebooks/28277	2588
ebooks/28277	14324
ebooks/28278	5024
ebooks/28278	1036
ebooks/28278	7233
ebooks/28279	14638
ebooks/28279	138
ebooks/2828	1210
ebooks/2828	7
ebooks/2828	201
ebooks/28280	4182
ebooks/28280	5061
ebooks/28280	8726
ebooks/28281	10
ebooks/28281	14639
ebooks/28282	6204
ebooks/28282	114
ebooks/28283	14640
ebooks/28283	250
ebooks/28284	14641
ebooks/28284	12440
ebooks/28284	14642
ebooks/28284	265
ebooks/28285	49
ebooks/28285	171
ebooks/28286	4292
ebooks/28286	10
ebooks/28286	2945
ebooks/28287	7
ebooks/28287	14643
ebooks/28288	8331
ebooks/28288	1623
ebooks/28288	8261
ebooks/28288	14644
ebooks/28288	14645
ebooks/28289	7
ebooks/28289	1268
ebooks/2829	1653
ebooks/2829	1606
ebooks/2829	564
ebooks/2829	7
ebooks/28290	5229
ebooks/28290	811
ebooks/28291	14646
ebooks/28291	14647
ebooks/28291	14648
ebooks/28291	68
ebooks/28292	6721
ebooks/28292	68
ebooks/28293	9975
ebooks/28293	68
ebooks/28294	14649
ebooks/28294	327
ebooks/28294	3261
ebooks/28295	1239
ebooks/28295	25
ebooks/28296	421
ebooks/28296	14650
ebooks/28297	49
ebooks/28297	13430
ebooks/28298	14651
ebooks/28298	2391
ebooks/28299	1025
ebooks/28299	6793
ebooks/28299	12610
ebooks/28299	6977
ebooks/283	168
ebooks/283	1629
ebooks/283	53
ebooks/283	149
ebooks/283	25
ebooks/283	2104
ebooks/2830	926
ebooks/2830	7
ebooks/2830	201
ebooks/2830	615
ebooks/28300	49
ebooks/28300	5721
ebooks/28301	25
ebooks/28301	26
ebooks/28302	5856
ebooks/28302	68
ebooks/28303	25
ebooks/28303	2601
ebooks/28303	8905
ebooks/28303	7955
ebooks/28304	5721
ebooks/28304	49
ebooks/28305	2425
ebooks/28305	25
ebooks/28306	277
ebooks/28306	68
ebooks/28307	1085
ebooks/28307	25
ebooks/28307	1185
ebooks/28308	68
ebooks/28308	1085
ebooks/28309	7
ebooks/28309	177
ebooks/2831	7
ebooks/2831	13972
ebooks/2831	14652
ebooks/28310	6313
ebooks/28310	10
ebooks/28311	1224
ebooks/28311	1940
ebooks/28312	7971
ebooks/28312	14653
ebooks/28312	9741
ebooks/28312	990
ebooks/28313	5721
ebooks/28313	49
ebooks/28314	68
ebooks/28314	245
ebooks/28314	790
ebooks/28315	5005
ebooks/28315	2070
ebooks/28316	250
ebooks/28316	14654
ebooks/28316	14655
ebooks/28316	14656
ebooks/28317	19
ebooks/28317	643
ebooks/28318	5721
ebooks/28318	49
ebooks/28319	1499
ebooks/28319	173
ebooks/2832	990
ebooks/2832	1315
ebooks/2832	7621
ebooks/2832	14385
ebooks/2832	991
ebooks/28320	1369
ebooks/28320	1826
ebooks/28320	7
ebooks/28321	26
ebooks/28321	10
ebooks/28322	5462
ebooks/28322	14657
ebooks/28322	14658
ebooks/28323	585
ebooks/28323	3815
ebooks/28323	157
ebooks/28323	2018
ebooks/28324	14478
ebooks/28324	173
ebooks/28324	1830
ebooks/28324	2256
ebooks/28325	113
ebooks/28325	14659
ebooks/28326	429
ebooks/28326	7
ebooks/28327	113
ebooks/28327	321
ebooks/28328	7183
ebooks/28328	14660
ebooks/28328	14661
ebooks/28328	14662
ebooks/28328	166
ebooks/28329	221
ebooks/28329	14663
ebooks/2833	168
ebooks/2833	1625
ebooks/2833	107
ebooks/2833	7494
ebooks/2833	25
ebooks/2833	151
ebooks/2833	499
ebooks/2833	915
ebooks/2833	14664
ebooks/2833	4573
ebooks/28330	1684
ebooks/28330	2947
ebooks/28331	1281
ebooks/28331	68
ebooks/28331	5275
ebooks/28331	2492
ebooks/28332	13143
ebooks/28332	14665
ebooks/28332	14666
ebooks/28332	583
ebooks/28332	11402
ebooks/28332	19
ebooks/28333	14365
ebooks/28333	10
ebooks/28333	72
ebooks/28334	1843
ebooks/28334	986
ebooks/28334	1845
ebooks/28334	1844
ebooks/28334	1842
ebooks/28334	1832
ebooks/28334	7
ebooks/28335	1237
ebooks/28335	11210
ebooks/28336	2406
ebooks/28336	2407
ebooks/28336	49
ebooks/28337	429
ebooks/28337	72
ebooks/28337	7
ebooks/28338	2774
ebooks/28338	12504
ebooks/28339	14563
ebooks/28339	122
ebooks/2834	4573
ebooks/2834	151
ebooks/2834	14664
ebooks/2834	499
ebooks/2834	168
ebooks/2834	7494
ebooks/2834	915
ebooks/2834	25
ebooks/2834	1625
ebooks/2834	107
ebooks/28340	976
ebooks/28340	424
ebooks/28341	10
ebooks/28341	24
ebooks/28341	3592
ebooks/28341	3591
ebooks/28341	18
ebooks/28341	272
ebooks/28342	2407
ebooks/28342	49
ebooks/28342	2406
ebooks/28343	5229
ebooks/28343	811
ebooks/28343	102
ebooks/28344	49
ebooks/28344	5721
ebooks/28345	177
ebooks/28345	7
ebooks/28345	1049
ebooks/28345	14667
ebooks/28346	18
ebooks/28346	25
ebooks/28346	4004
ebooks/28347	5721
ebooks/28347	49
ebooks/28348	14668
ebooks/28348	14669
ebooks/28348	14670
ebooks/28349	68
ebooks/28349	1440
ebooks/2835	96
ebooks/2835	12351
ebooks/28350	1070
ebooks/28350	157
ebooks/28351	555
ebooks/28351	68
ebooks/28352	25
ebooks/28352	14671
ebooks/28352	68
ebooks/28353	49
ebooks/28353	5721
ebooks/28354	279
ebooks/28354	10
ebooks/28355	10
ebooks/28355	8967
ebooks/28356	146
ebooks/28356	25
ebooks/28357	11616
ebooks/28357	68
ebooks/28358	6218
ebooks/28358	10
ebooks/28359	184
ebooks/28359	3835
ebooks/28359	3355
ebooks/2836	866
ebooks/2836	157
ebooks/2836	1032
ebooks/2836	1033
ebooks/2836	1814
ebooks/28360	296
ebooks/28360	49
ebooks/28361	4372
ebooks/28361	335
ebooks/28361	336
ebooks/28362	49
ebooks/28362	5721
ebooks/28363	114
ebooks/28363	6162
ebooks/28363	281
ebooks/28364	155
ebooks/28364	5503
ebooks/28365	658
ebooks/28365	14672
ebooks/28365	1039
ebooks/28366	28
ebooks/28366	2796
ebooks/28366	25
ebooks/28367	13864
ebooks/28367	250
ebooks/28368	10
ebooks/28368	8967
ebooks/28369	4941
ebooks/28369	114
ebooks/2837	14673
ebooks/2837	10
ebooks/28370	424
ebooks/28370	9891
ebooks/28370	14674
ebooks/28371	277
ebooks/28371	620
ebooks/28371	1545
ebooks/28371	7
ebooks/28371	68
ebooks/28371	1546
ebooks/28372	8967
ebooks/28372	10
ebooks/28373	19
ebooks/28373	4872
ebooks/28374	26
ebooks/28374	10
ebooks/28375	7
ebooks/28375	279
ebooks/28376	545
ebooks/28376	80
ebooks/28376	28
ebooks/28376	68
ebooks/28376	25
ebooks/28377	14675
ebooks/28377	6632
ebooks/28377	1115
ebooks/28377	92
ebooks/28377	14676
ebooks/28378	28
ebooks/28378	177
ebooks/28378	7
ebooks/28379	66
ebooks/28379	25
ebooks/28379	1185
ebooks/2838	14677
ebooks/2838	234
ebooks/28380	48
ebooks/28380	8652
ebooks/28381	14678
ebooks/28381	14679
ebooks/28381	68
ebooks/28382	49
ebooks/28382	296
ebooks/28383	168
ebooks/28383	25
ebooks/28383	2059
ebooks/28384	7657
ebooks/28384	9560
ebooks/28384	14680
ebooks/28384	1296
ebooks/28385	5071
ebooks/28385	3631
ebooks/28385	575
ebooks/28385	14681
ebooks/28385	5322
ebooks/28385	262
ebooks/28385	68
ebooks/28385	574
ebooks/28385	1164
ebooks/28385	543
ebooks/28385	732
ebooks/28385	4005
ebooks/28386	1065
ebooks/28386	92
ebooks/28387	11646
ebooks/28387	7
ebooks/28387	735
ebooks/28387	229
ebooks/28387	7326
ebooks/28387	168
ebooks/28388	14682
ebooks/28388	14683
ebooks/28388	424
ebooks/28389	321
ebooks/28389	25
ebooks/2839	14684
ebooks/2839	234
ebooks/2839	2565
ebooks/28390	14685
ebooks/28390	13967
ebooks/28390	5462
ebooks/28391	25
ebooks/28391	68
ebooks/28391	137
ebooks/28392	49
ebooks/28392	4325
ebooks/28393	14686
ebooks/28393	5552
ebooks/28393	14687
ebooks/28393	6333
ebooks/28393	159
ebooks/28393	6335
ebooks/28394	14688
ebooks/28394	1296
ebooks/28395	49
ebooks/28395	5721
ebooks/28396	7078
ebooks/28396	173
ebooks/28397	1424
ebooks/28397	1425
ebooks/28398	14689
ebooks/28398	1390
ebooks/28399	10
ebooks/28399	8715
ebooks/284	25
ebooks/284	147
ebooks/284	745
ebooks/284	151
ebooks/284	712
ebooks/2840	14690
ebooks/2840	234
ebooks/28400	14691
ebooks/28400	421
ebooks/28401	781
ebooks/28401	7502
ebooks/28402	5028
ebooks/28402	138
ebooks/28402	14692
ebooks/28403	2396
ebooks/28403	10
ebooks/28404	5721
ebooks/28404	49
ebooks/28405	1940
ebooks/28405	1224
ebooks/28406	12628
ebooks/28406	2545
ebooks/28407	14693
ebooks/28407	7
ebooks/28407	14694
ebooks/28407	14695
ebooks/28408	10
ebooks/28408	846
ebooks/28409	2441
ebooks/28409	14696
ebooks/2841	566
ebooks/2841	6925
ebooks/2841	229
ebooks/2841	7
ebooks/28410	49
ebooks/28410	5721
ebooks/28411	4917
ebooks/28411	234
ebooks/28412	8959
ebooks/28412	18
ebooks/28412	273
ebooks/28412	4242
ebooks/28412	275
ebooks/28412	7
ebooks/28413	3937
ebooks/28413	14697
ebooks/28413	16
ebooks/28414	10
ebooks/28414	8715
ebooks/28415	891
ebooks/28415	1447
ebooks/28415	68
ebooks/28416	5330
ebooks/28416	58
ebooks/28416	5329
ebooks/28417	49
ebooks/28417	5721
ebooks/28418	14698
ebooks/28418	229
ebooks/28418	5728
ebooks/28418	68
ebooks/28418	14699
ebooks/28419	37
ebooks/28419	939
ebooks/2842	7076
ebooks/2842	7
ebooks/28420	8836
ebooks/28420	2247
ebooks/28420	1324
ebooks/28421	8836
ebooks/28421	2247
ebooks/28421	1324
ebooks/28422	2247
ebooks/28422	8836
ebooks/28422	1324
ebooks/28423	49
ebooks/28423	5721
ebooks/28424	7
ebooks/28424	68
ebooks/28424	10889
ebooks/28424	14700
ebooks/28425	3889
ebooks/28425	68
ebooks/28425	8270
ebooks/28426	6659
ebooks/28426	68
ebooks/28426	3889
ebooks/28427	13106
ebooks/28427	19
ebooks/28427	2559
ebooks/28428	7718
ebooks/28428	7719
ebooks/28429	4872
ebooks/28429	19
ebooks/2843	5778
ebooks/2843	14701
ebooks/2843	7
ebooks/28430	323
ebooks/28430	396
ebooks/28431	68
ebooks/28431	3889
ebooks/28431	10077
ebooks/28432	1830
ebooks/28432	14702
ebooks/28433	14703
ebooks/28433	250
ebooks/28433	14704
ebooks/28434	14705
ebooks/28434	14706
ebooks/28434	7
ebooks/28434	14707
ebooks/28434	14708
ebooks/28435	25
ebooks/28435	416
ebooks/28436	10011
ebooks/28436	163
ebooks/28436	2294
ebooks/28437	281
ebooks/28437	25
ebooks/28437	2207
ebooks/28437	18
ebooks/28438	18
ebooks/28438	281
ebooks/28438	25
ebooks/28439	4722
ebooks/28439	890
ebooks/28439	13695
ebooks/28439	25
ebooks/28439	2059
ebooks/2844	14709
ebooks/2844	2382
ebooks/2844	831
ebooks/2844	7
ebooks/28440	25
ebooks/28440	374
ebooks/28440	220
ebooks/28440	229
ebooks/28440	168
ebooks/28441	3889
ebooks/28441	68
ebooks/28441	125
ebooks/28441	25
ebooks/28442	375
ebooks/28442	3273
ebooks/28442	68
ebooks/28442	1381
ebooks/28443	53
ebooks/28443	921
ebooks/28443	25
ebooks/28444	426
ebooks/28444	25
ebooks/28444	79
ebooks/28445	14710
ebooks/28445	14711
ebooks/28445	655
ebooks/28445	19
ebooks/28445	14712
ebooks/28446	5678
ebooks/28446	25
ebooks/28447	14713
ebooks/28447	113
ebooks/28448	68
ebooks/28448	1101
ebooks/28448	14714
ebooks/28448	3257
ebooks/28448	72
ebooks/28448	14715
ebooks/28448	1167
ebooks/28448	1155
ebooks/28449	10607
ebooks/28449	68
ebooks/28449	10448
ebooks/2845	14716
ebooks/2845	7
ebooks/2845	102
ebooks/2845	14717
ebooks/2845	4063
ebooks/28450	25
ebooks/28450	10978
ebooks/28450	281
ebooks/28450	18
ebooks/28451	25
ebooks/28451	281
ebooks/28451	18
ebooks/28452	4566
ebooks/28452	5742
ebooks/28452	939
ebooks/28452	37
ebooks/28453	25
ebooks/28453	18
ebooks/28453	281
ebooks/28454	14718
ebooks/28454	1172
ebooks/28454	25
ebooks/28455	60
ebooks/28455	2699
ebooks/28456	60
ebooks/28456	2699
ebooks/28457	1668
ebooks/28457	14719
ebooks/28457	13332
ebooks/28458	6985
ebooks/28458	138
ebooks/28458	1898
ebooks/28459	7
ebooks/28459	26
ebooks/2846	60
ebooks/2846	1044
ebooks/2846	14720
ebooks/2846	159
ebooks/2846	13369
ebooks/2846	14721
ebooks/2846	14722
ebooks/2846	12413
ebooks/28460	25
ebooks/28460	18
ebooks/28460	281
ebooks/28461	53
ebooks/28461	429
ebooks/28461	7
ebooks/28461	1368
ebooks/28462	168
ebooks/28462	62
ebooks/28462	25
ebooks/28462	28
ebooks/28462	2776
ebooks/28463	7
ebooks/28463	26
ebooks/28464	10819
ebooks/28464	2303
ebooks/28464	22
ebooks/28465	26
ebooks/28465	7
ebooks/28466	14723
ebooks/28466	89
ebooks/28467	14724
ebooks/28467	25
ebooks/28468	2427
ebooks/28468	58
ebooks/28468	2428
ebooks/28469	10
ebooks/28469	6284
ebooks/28469	6283
ebooks/28469	4456
ebooks/28469	6282
ebooks/2847	159
ebooks/2847	14725
ebooks/2847	3147
ebooks/28470	296
ebooks/28470	49
ebooks/28471	48
ebooks/28471	9013
ebooks/28472	13967
ebooks/28472	1081
ebooks/28472	14182
ebooks/28473	1368
ebooks/28473	234
ebooks/28473	4928
ebooks/28473	149
ebooks/28474	1940
ebooks/28474	1224
ebooks/28475	1224
ebooks/28475	1940
ebooks/28476	1224
ebooks/28476	1940
ebooks/28477	1224
ebooks/28477	1940
ebooks/28478	1940
ebooks/28478	1224
ebooks/28479	14398
ebooks/28479	14397
ebooks/28479	58
ebooks/2848	14725
ebooks/2848	159
ebooks/28480	14726
ebooks/28480	10
ebooks/28481	14727
ebooks/28481	14728
ebooks/28481	3826
ebooks/28481	14729
ebooks/28481	866
ebooks/28482	25
ebooks/28482	146
ebooks/28483	14730
ebooks/28483	96
ebooks/28484	323
ebooks/28484	14731
ebooks/28484	2623
ebooks/28485	14732
ebooks/28485	14733
ebooks/28485	424
ebooks/28485	1603
ebooks/28485	8829
ebooks/28486	18
ebooks/28486	25
ebooks/28487	10855
ebooks/28487	7
ebooks/28488	9542
ebooks/28488	1606
ebooks/28488	10
ebooks/28489	429
ebooks/28489	13270
ebooks/28489	7
ebooks/2849	2378
ebooks/2849	14734
ebooks/28490	2545
ebooks/28490	14735
ebooks/28491	14736
ebooks/28491	14737
ebooks/28491	37
ebooks/28491	14738
ebooks/28492	1993
ebooks/28492	25
ebooks/28492	168
ebooks/28492	745
ebooks/28492	9405
ebooks/28493	68
ebooks/28493	277
ebooks/28494	2070
ebooks/28494	4571
ebooks/28495	179
ebooks/28495	7
ebooks/28496	1038
ebooks/28496	1036
ebooks/28497	990
ebooks/28497	3720
ebooks/28498	113
ebooks/28498	821
ebooks/28499	265
ebooks/28499	13967
ebooks/28499	14739
ebooks/285	4892
ebooks/285	620
ebooks/285	18
ebooks/285	14740
ebooks/285	7
ebooks/2850	3147
ebooks/2850	159
ebooks/28500	14741
ebooks/28500	37
ebooks/28500	14742
ebooks/28500	4395
ebooks/28501	90
ebooks/28501	14743
ebooks/28501	89
ebooks/28502	26
ebooks/28502	25
ebooks/28502	146
ebooks/28502	281
ebooks/28503	113
ebooks/28503	1957
ebooks/28504	68
ebooks/28504	72
ebooks/28504	2759
ebooks/28505	63
ebooks/28505	25
ebooks/28506	3212
ebooks/28506	2193
ebooks/28506	39
ebooks/28506	2648
ebooks/28506	2649
ebooks/28506	2646
ebooks/28507	781
ebooks/28507	2971
ebooks/28508	555
ebooks/28508	68
ebooks/28509	25
ebooks/28509	26
ebooks/2851	25
ebooks/2851	66
ebooks/2851	3365
ebooks/28510	9231
ebooks/28510	14744
ebooks/28510	19
ebooks/28511	113
ebooks/28511	14745
ebooks/28511	14121
ebooks/28512	745
ebooks/28512	9405
ebooks/28512	1368
ebooks/28512	25
ebooks/28512	14746
ebooks/28512	14747
ebooks/28513	184
ebooks/28513	14748
ebooks/28514	25
ebooks/28514	8476
ebooks/28514	416
ebooks/28515	102
ebooks/28515	25
ebooks/28516	102
ebooks/28516	25
ebooks/28517	766
ebooks/28517	25
ebooks/28517	2518
ebooks/28517	13225
ebooks/28517	603
ebooks/28517	13694
ebooks/28518	281
ebooks/28518	25
ebooks/28519	10
ebooks/28519	325
ebooks/2852	72
ebooks/2852	7
ebooks/2852	10456
ebooks/2852	5107
ebooks/2852	1263
ebooks/2852	179
ebooks/2852	1127
ebooks/28521	7
ebooks/28521	4906
ebooks/28522	7
ebooks/28522	4906
ebooks/28523	508
ebooks/28523	10
ebooks/28524	575
ebooks/28524	1164
ebooks/28524	4476
ebooks/28524	574
ebooks/28524	5336
ebooks/28524	14749
ebooks/28524	261
ebooks/28524	25
ebooks/28524	68
ebooks/28524	7848
ebooks/28525	2441
ebooks/28525	8607
ebooks/28525	14750
ebooks/28526	7
ebooks/28526	611
ebooks/28526	3555
ebooks/28526	2114
ebooks/28526	14751
ebooks/28526	14752
ebooks/28526	5777
ebooks/28527	3
ebooks/28527	14753
ebooks/28527	14121
ebooks/28528	395
ebooks/28528	25
ebooks/28529	14754
ebooks/28529	250
ebooks/2853	240
ebooks/2853	421
ebooks/2853	102
ebooks/2853	242
ebooks/2853	5466
ebooks/28530	661
ebooks/28530	662
ebooks/28531	14755
ebooks/28531	1642
ebooks/28531	407
ebooks/28531	3224
ebooks/28531	68
ebooks/28532	2406
ebooks/28532	49
ebooks/28532	2407
ebooks/28533	387
ebooks/28533	14756
ebooks/28534	7
ebooks/28534	13319
ebooks/28535	113
ebooks/28535	14757
ebooks/28535	14758
ebooks/28536	377
ebooks/28536	14759
ebooks/28536	9939
ebooks/28537	7
ebooks/28537	197
ebooks/28537	2350
ebooks/28537	1060
ebooks/28537	754
ebooks/28538	281
ebooks/28538	25
ebooks/28538	3200
ebooks/28539	14760
ebooks/28539	234
ebooks/2854	8263
ebooks/2854	633
ebooks/2854	9022
ebooks/2854	14761
ebooks/28540	1390
ebooks/28540	12641
ebooks/28540	6392
ebooks/28540	9036
ebooks/28540	8552
ebooks/28541	2427
ebooks/28541	58
ebooks/28541	2428
ebooks/28542	8360
ebooks/28542	14762
ebooks/28542	8038
ebooks/28542	1992
ebooks/28542	14763
ebooks/28542	14764
ebooks/28543	18
ebooks/28543	25
ebooks/28543	281
ebooks/28544	735
ebooks/28544	734
ebooks/28544	542
ebooks/28544	80
ebooks/28544	25
ebooks/28544	1049
ebooks/28545	735
ebooks/28545	734
ebooks/28545	80
ebooks/28545	25
ebooks/28545	1049
ebooks/28545	542
ebooks/28546	14765
ebooks/28546	4399
ebooks/28546	250
ebooks/28547	781
ebooks/28547	5330
ebooks/28547	14766
ebooks/28548	14767
ebooks/28548	6512
ebooks/28549	14768
ebooks/28549	14769
ebooks/28549	5439
ebooks/28549	14770
ebooks/2855	14437
ebooks/2855	7
ebooks/28550	18
ebooks/28550	281
ebooks/28550	25
ebooks/28551	14771
ebooks/28551	25
ebooks/28551	6218
ebooks/28551	146
ebooks/28552	68
ebooks/28552	555
ebooks/28552	216
ebooks/28552	543
ebooks/28552	6268
ebooks/28552	4005
ebooks/28552	217
ebooks/28552	573
ebooks/28552	14772
ebooks/28552	574
ebooks/28552	2519
ebooks/28553	13146
ebooks/28553	6094
ebooks/28553	2028
ebooks/28554	281
ebooks/28554	25
ebooks/28554	18
ebooks/28555	13967
ebooks/28555	1081
ebooks/28555	14773
ebooks/28556	14491
ebooks/28556	2341
ebooks/28556	14489
ebooks/28556	4
ebooks/28556	14490
ebooks/28557	1025
ebooks/28557	68
ebooks/28557	797
ebooks/28558	807
ebooks/28558	221
ebooks/28559	39
ebooks/28559	91
ebooks/28559	14774
ebooks/28559	14775
ebooks/2856	14776
ebooks/2856	7
ebooks/2856	14777
ebooks/28560	1618
ebooks/28560	429
ebooks/28560	1085
ebooks/28560	1547
ebooks/28560	6251
ebooks/28560	7
ebooks/28560	1626
ebooks/28560	6252
ebooks/28561	7321
ebooks/28561	14778
ebooks/28561	250
ebooks/28562	1775
ebooks/28562	14779
ebooks/28562	12066
ebooks/28562	14780
ebooks/28562	13945
ebooks/28562	14781
ebooks/28562	14782
ebooks/28562	14783
ebooks/28563	886
ebooks/28563	887
ebooks/28564	68
ebooks/28564	69
ebooks/28564	104
ebooks/28565	125
ebooks/28565	68
ebooks/28565	732
ebooks/28566	4079
ebooks/28566	1339
ebooks/28566	69
ebooks/28566	68
ebooks/28567	7
ebooks/28567	8171
ebooks/28568	662
ebooks/28568	6332
ebooks/28569	14784
ebooks/28569	516
ebooks/28569	163
ebooks/2857	169
ebooks/2857	7
ebooks/28570	377
ebooks/28570	5134
ebooks/28571	866
ebooks/28571	1069
ebooks/28572	6711
ebooks/28572	14785
ebooks/28572	6710
ebooks/28572	14786
ebooks/28572	14787
ebooks/28572	1775
ebooks/28573	14788
ebooks/28573	19
ebooks/28574	68
ebooks/28574	14789
ebooks/28575	14790
ebooks/28575	437
ebooks/28575	14791
ebooks/28576	14792
ebooks/28576	35
ebooks/28576	14793
ebooks/28577	14794
ebooks/28577	159
ebooks/28577	5946
ebooks/28578	96
ebooks/28578	155
ebooks/28578	14795
ebooks/28578	3946
ebooks/28579	146
ebooks/28579	14796
ebooks/28579	25
ebooks/2858	14797
ebooks/2858	28
ebooks/2858	734
ebooks/2858	1944
ebooks/2858	11332
ebooks/2858	25
ebooks/28580	159
ebooks/28580	2934
ebooks/28581	11613
ebooks/28581	2374
ebooks/28582	2867
ebooks/28582	4981
ebooks/28582	1949
ebooks/28582	138
ebooks/28583	18
ebooks/28583	25
ebooks/28583	281
ebooks/28584	11211
ebooks/28584	781
ebooks/28585	146
ebooks/28585	25
ebooks/28586	1524
ebooks/28586	2470
ebooks/28586	68
ebooks/28586	130
ebooks/28587	14798
ebooks/28587	327
ebooks/28588	12943
ebooks/28588	61
ebooks/28588	221
ebooks/28589	28
ebooks/28589	7
ebooks/28589	281
ebooks/2859	429
ebooks/2859	7
ebooks/2859	831
ebooks/28590	53
ebooks/28590	25
ebooks/28590	499
ebooks/28591	692
ebooks/28591	7
ebooks/28592	10
ebooks/28592	3321
ebooks/28593	12649
ebooks/28593	25
ebooks/28594	402
ebooks/28594	14799
ebooks/28595	72
ebooks/28595	281
ebooks/28595	14800
ebooks/28595	7
ebooks/28596	49
ebooks/28596	296
ebooks/28597	391
ebooks/28597	229
ebooks/28597	2318
ebooks/28597	25
ebooks/28597	7326
ebooks/28597	168
ebooks/28598	23
ebooks/28598	14801
ebooks/28598	5656
ebooks/28598	5845
ebooks/28598	990
ebooks/28599	7
ebooks/28599	14802
ebooks/286	1696
ebooks/286	25
ebooks/286	419
ebooks/2860	2518
ebooks/2860	7
ebooks/2860	149
ebooks/2860	12126
ebooks/28600	6358
ebooks/28600	327
ebooks/28601	13430
ebooks/28601	49
ebooks/28602	10
ebooks/28602	1193
ebooks/28602	10002
ebooks/28603	10
ebooks/28603	1193
ebooks/28603	10002
ebooks/28604	10
ebooks/28604	1193
ebooks/28604	10002
ebooks/28605	10
ebooks/28605	10002
ebooks/28606	14435
ebooks/28606	16
ebooks/28607	14803
ebooks/28607	8477
ebooks/28607	14804
ebooks/28608	18
ebooks/28608	7686
ebooks/28608	25
ebooks/28609	13864
ebooks/28609	250
ebooks/2861	914
ebooks/2861	25
ebooks/28610	5735
ebooks/28610	234
ebooks/28610	53
ebooks/28610	1385
ebooks/28611	14805
ebooks/28611	424
ebooks/28612	2426
ebooks/28612	887
ebooks/28612	886
ebooks/28612	4387
ebooks/28613	377
ebooks/28613	8185
ebooks/28613	11341
ebooks/28613	12062
ebooks/28614	6358
ebooks/28614	327
ebooks/28615	857
ebooks/28615	7
ebooks/28615	1013
ebooks/28615	14806
ebooks/28616	7
ebooks/28616	14807
ebooks/28617	14808
ebooks/28617	113
ebooks/28617	14809
ebooks/28618	1815
ebooks/28618	166
ebooks/28618	1070
ebooks/28619	68
ebooks/28619	217
ebooks/2862	25
ebooks/2862	146
ebooks/2862	1944
ebooks/28620	5688
ebooks/28620	234
ebooks/28621	10626
ebooks/28621	16
ebooks/28621	4659
ebooks/28621	2359
ebooks/28621	10624
ebooks/28621	10625
ebooks/28622	13319
ebooks/28622	7
ebooks/28623	508
ebooks/28623	1193
ebooks/28623	10
ebooks/28623	5378
ebooks/28624	4872
ebooks/28624	19
ebooks/28625	929
ebooks/28625	68
ebooks/28626	323
ebooks/28626	1179
ebooks/28627	633
ebooks/28627	14810
ebooks/28627	13505
ebooks/28628	25
ebooks/28628	18
ebooks/28629	14811
ebooks/28629	149
ebooks/28629	28
ebooks/28629	177
ebooks/28629	715
ebooks/28629	427
ebooks/28629	7
ebooks/28629	147
ebooks/28629	1549
ebooks/28629	14812
ebooks/2863	7
ebooks/2863	692
ebooks/28630	49
ebooks/28630	171
ebooks/28631	428
ebooks/28631	768
ebooks/28631	7
ebooks/28631	915
ebooks/28632	35
ebooks/28632	14813
ebooks/28632	2655
ebooks/28632	6092
ebooks/28632	14814
ebooks/28633	2699
ebooks/28633	3
ebooks/28633	10013
ebooks/28634	14815
ebooks/28634	14816
ebooks/28634	1081
ebooks/28634	122
ebooks/28634	14817
ebooks/28635	14818
ebooks/28635	25
ebooks/28635	3417
ebooks/28636	7
ebooks/28636	831
ebooks/28636	281
ebooks/28637	7
ebooks/28637	915
ebooks/28638	146
ebooks/28638	25
ebooks/28639	10
ebooks/28639	14819
ebooks/2864	1124
ebooks/2864	7
ebooks/2864	1897
ebooks/2864	102
ebooks/2864	1892
ebooks/2864	197
ebooks/2864	12589
ebooks/2864	831
ebooks/2864	1747
ebooks/2864	168
ebooks/28640	281
ebooks/28640	10
ebooks/28640	26
ebooks/28641	14820
ebooks/28641	2772
ebooks/28642	219
ebooks/28642	68
ebooks/28642	932
ebooks/28642	14821
ebooks/28642	394
ebooks/28643	281
ebooks/28643	25
ebooks/28643	18
ebooks/28644	25
ebooks/28644	217
ebooks/28644	281
ebooks/28645	281
ebooks/28645	18
ebooks/28645	25
ebooks/28646	7685
ebooks/28646	25
ebooks/28646	18
ebooks/28646	281
ebooks/28647	25
ebooks/28647	217
ebooks/28647	281
ebooks/28648	5775
ebooks/28648	68
ebooks/28649	9346
ebooks/28649	5024
ebooks/28649	5337
ebooks/28649	250
ebooks/28649	3358
ebooks/28649	9347
ebooks/28649	9345
ebooks/2865	849
ebooks/2865	1385
ebooks/2865	68
ebooks/2865	6212
ebooks/28650	25
ebooks/28650	281
ebooks/28650	18
ebooks/28651	177
ebooks/28651	7
ebooks/28652	68
ebooks/28652	4079
ebooks/28652	130
ebooks/28653	1908
ebooks/28653	113
ebooks/28654	68
ebooks/28654	540
ebooks/28655	6174
ebooks/28655	68
ebooks/28656	8586
ebooks/28656	1133
ebooks/28656	229
ebooks/28656	8587
ebooks/28656	25
ebooks/28657	10
ebooks/28657	557
ebooks/28658	14822
ebooks/28658	149
ebooks/28658	14823
ebooks/28658	2485
ebooks/28658	14824
ebooks/28658	10
ebooks/28658	4141
ebooks/28658	14825
ebooks/28659	10345
ebooks/28659	14826
ebooks/28659	14827
ebooks/28659	14828
ebooks/28659	122
ebooks/28659	14829
ebooks/2866	14830
ebooks/2866	11314
ebooks/2866	14831
ebooks/2866	195
ebooks/2866	7
ebooks/2866	6523
ebooks/2866	102
ebooks/2866	13718
ebooks/28660	68
ebooks/28660	543
ebooks/28660	14832
ebooks/28660	13659
ebooks/28660	276
ebooks/28661	10
ebooks/28661	106
ebooks/28661	1364
ebooks/28661	170
ebooks/28661	1362
ebooks/28661	1361
ebooks/28661	1363
ebooks/28661	168
ebooks/28662	14833
ebooks/28662	25
ebooks/28663	6896
ebooks/28663	25
ebooks/28664	14834
ebooks/28664	2784
ebooks/28665	279
ebooks/28665	25
ebooks/28666	25
ebooks/28666	279
ebooks/28667	1030
ebooks/28667	159
ebooks/28667	14835
ebooks/28668	49
ebooks/28668	13430
ebooks/28669	13430
ebooks/28669	49
ebooks/2867	25
ebooks/2867	146
ebooks/2867	3119
ebooks/2867	1944
ebooks/28670	819
ebooks/28670	14836
ebooks/28670	14837
ebooks/28670	14838
ebooks/28671	5856
ebooks/28671	68
ebooks/28672	13430
ebooks/28672	49
ebooks/28673	49
ebooks/28673	13430
ebooks/28674	14839
ebooks/28674	14840
ebooks/28674	7120
ebooks/28674	14841
ebooks/28674	159
ebooks/28675	146
ebooks/28675	25
ebooks/28675	145
ebooks/28676	14842
ebooks/28676	14843
ebooks/28676	2109
ebooks/28676	327
ebooks/28677	49
ebooks/28677	13430
ebooks/28678	49
ebooks/28678	13430
ebooks/28679	543
ebooks/28679	68
ebooks/28679	574
ebooks/28679	277
ebooks/2868	7
ebooks/2868	72
ebooks/2868	26
ebooks/28680	68
ebooks/28680	14844
ebooks/28680	543
ebooks/28680	574
ebooks/28680	1246
ebooks/28681	37
ebooks/28681	282
ebooks/28682	4005
ebooks/28682	13659
ebooks/28682	13658
ebooks/28682	543
ebooks/28682	5322
ebooks/28682	68
ebooks/28683	2059
ebooks/28683	2937
ebooks/28683	25
ebooks/28684	113
ebooks/28684	1908
ebooks/28685	102
ebooks/28685	234
ebooks/28686	886
ebooks/28686	14845
ebooks/28686	8487
ebooks/28687	797
ebooks/28687	68
ebooks/28688	25
ebooks/28688	7903
ebooks/28689	14846
ebooks/28689	25
ebooks/2869	14847
ebooks/2869	1185
ebooks/2869	7705
ebooks/2869	25
ebooks/28690	14252
ebooks/28690	2733
ebooks/28690	159
ebooks/28691	281
ebooks/28691	10
ebooks/28691	26
ebooks/28692	122
ebooks/28692	14848
ebooks/28693	25
ebooks/28693	14849
ebooks/28693	4092
ebooks/28693	64
ebooks/28693	3117
ebooks/28693	281
ebooks/28694	4007
ebooks/28694	68
ebooks/28694	9359
ebooks/28695	68
ebooks/28695	277
ebooks/28695	10
ebooks/28696	1320
ebooks/28696	1321
ebooks/28697	68
ebooks/28697	14850
ebooks/28697	14851
ebooks/28697	760
ebooks/28697	573
ebooks/28697	725
ebooks/28697	574
ebooks/28697	728
ebooks/28697	14852
ebooks/28697	2977
ebooks/28698	281
ebooks/28698	25
ebooks/28698	18
ebooks/28699	184
ebooks/28699	3313
ebooks/287	6056
ebooks/287	146
ebooks/287	5818
ebooks/287	375
ebooks/287	25
ebooks/287	68
ebooks/2870	28
ebooks/2870	4480
ebooks/2870	25
ebooks/2870	149
ebooks/2870	1625
ebooks/2870	168
ebooks/28700	68
ebooks/28700	303
ebooks/28700	302
ebooks/28701	7
ebooks/28701	4229
ebooks/28702	323
ebooks/28702	14853
ebooks/28702	14854
ebooks/28703	277
ebooks/28703	68
ebooks/28704	387
ebooks/28704	14855
ebooks/28705	18
ebooks/28705	25
ebooks/28706	25
ebooks/28706	2331
ebooks/28707	6313
ebooks/28707	10
ebooks/28708	89
ebooks/28708	90
ebooks/28709	89
ebooks/28709	90
ebooks/2871	48
ebooks/2871	12590
ebooks/2871	9311
ebooks/2871	12591
ebooks/28710	13430
ebooks/28710	49
ebooks/28711	2305
ebooks/28711	14856
ebooks/28711	1476
ebooks/28712	2427
ebooks/28712	58
ebooks/28712	2428
ebooks/28713	545
ebooks/28713	7
ebooks/28714	2724
ebooks/28714	14857
ebooks/28715	14858
ebooks/28715	3367
ebooks/28715	14859
ebooks/28716	68
ebooks/28716	277
ebooks/28717	26
ebooks/28717	7
ebooks/28718	13710
ebooks/28718	10
ebooks/28719	14860
ebooks/28719	4417
ebooks/2872	48
ebooks/2872	9311
ebooks/2872	12591
ebooks/2872	12590
ebooks/28720	84
ebooks/28720	14861
ebooks/28721	84
ebooks/28721	14861
ebooks/28722	2757
ebooks/28722	7
ebooks/28722	68
ebooks/28723	437
ebooks/28723	68
ebooks/28723	14862
ebooks/28724	14863
ebooks/28724	573
ebooks/28724	68
ebooks/28724	574
ebooks/28724	543
ebooks/28724	4079
ebooks/28724	261
ebooks/28724	575
ebooks/28725	68
ebooks/28725	620
ebooks/28726	113
ebooks/28726	281
ebooks/28727	219
ebooks/28727	68
ebooks/28728	1614
ebooks/28728	68
ebooks/28729	2952
ebooks/28729	159
ebooks/2873	5912
ebooks/2873	1976
ebooks/2873	3896
ebooks/2873	14864
ebooks/28730	1884
ebooks/28730	14865
ebooks/28731	7
ebooks/28731	312
ebooks/28731	2766
ebooks/28732	7740
ebooks/28732	10
ebooks/28733	1263
ebooks/28733	914
ebooks/28733	1127
ebooks/28733	7
ebooks/28734	4055
ebooks/28734	323
ebooks/28735	68
ebooks/28735	3643
ebooks/28735	2472
ebooks/28736	58
ebooks/28736	271
ebooks/28737	7
ebooks/28737	68
ebooks/28737	790
ebooks/28738	38
ebooks/28738	39
ebooks/28738	14866
ebooks/28739	5052
ebooks/28739	3008
ebooks/2874	6471
ebooks/2874	6472
ebooks/2874	2319
ebooks/2874	25
ebooks/2874	195
ebooks/28740	1100
ebooks/28740	68
ebooks/28741	68
ebooks/28741	14867
ebooks/28741	14868
ebooks/28741	261
ebooks/28742	9171
ebooks/28742	14869
ebooks/28742	250
ebooks/28743	1974
ebooks/28743	14870
ebooks/28743	5071
ebooks/28743	574
ebooks/28743	68
ebooks/28743	1613
ebooks/28743	1164
ebooks/28743	10476
ebooks/28743	573
ebooks/28744	14652
ebooks/28744	14871
ebooks/28744	14872
ebooks/28744	7
ebooks/28745	797
ebooks/28745	7
ebooks/28746	6777
ebooks/28746	662
ebooks/28747	5337
ebooks/28747	4229
ebooks/28747	25
ebooks/28748	6192
ebooks/28748	391
ebooks/28748	68
ebooks/28749	9209
ebooks/28749	9899
ebooks/28749	68
ebooks/2875	25
ebooks/2875	6471
ebooks/2875	2319
ebooks/2875	6472
ebooks/2875	195
ebooks/28750	14873
ebooks/28750	14874
ebooks/28750	141
ebooks/28751	234
ebooks/28751	14875
ebooks/28752	14876
ebooks/28752	377
ebooks/28752	14877
ebooks/28752	6821
ebooks/28753	939
ebooks/28753	37
ebooks/28754	250
ebooks/28754	5208
ebooks/28754	5207
ebooks/28755	1463
ebooks/28755	3775
ebooks/28755	10
ebooks/28756	5769
ebooks/28756	5770
ebooks/28756	719
ebooks/28756	658
ebooks/28757	732
ebooks/28757	68
ebooks/28757	125
ebooks/28758	133
ebooks/28758	2029
ebooks/28759	9405
ebooks/28759	102
ebooks/28759	234
ebooks/28759	11153
ebooks/28759	14878
ebooks/2876	2555
ebooks/2876	1938
ebooks/2876	53
ebooks/2876	7
ebooks/2876	1421
ebooks/2876	14879
ebooks/28760	4229
ebooks/28760	7
ebooks/28761	14880
ebooks/28761	3817
ebooks/28761	3815
ebooks/28762	4251
ebooks/28762	96
ebooks/28762	14881
ebooks/28762	4252
ebooks/28763	59
ebooks/28763	26
ebooks/28763	4670
ebooks/28763	25
ebooks/28764	243
ebooks/28764	6316
ebooks/28765	14882
ebooks/28765	68
ebooks/28766	1444
ebooks/28766	14883
ebooks/28767	25
ebooks/28767	18
ebooks/28768	574
ebooks/28768	68
ebooks/28769	219
ebooks/28769	68
ebooks/28769	72
ebooks/28769	3224
ebooks/28770	3539
ebooks/28770	421
ebooks/28771	7
ebooks/28771	279
ebooks/28771	919
ebooks/28772	919
ebooks/28772	7
ebooks/28772	279
ebooks/28773	9820
ebooks/28773	250
ebooks/28773	9821
ebooks/28774	7
ebooks/28774	279
ebooks/28775	48
ebooks/28775	14884
ebooks/28776	68
ebooks/28776	1246
ebooks/28777	49
ebooks/28777	5721
ebooks/28778	5721
ebooks/28778	49
ebooks/28779	16
ebooks/28779	594
ebooks/2878	5738
ebooks/2878	7511
ebooks/2878	7
ebooks/2878	2834
ebooks/28780	72
ebooks/28780	25
ebooks/28780	2458
ebooks/28781	468
ebooks/28781	8519
ebooks/28781	25
ebooks/28781	470
ebooks/28781	8520
ebooks/28782	244
ebooks/28782	9469
ebooks/28782	302
ebooks/28782	9470
ebooks/28783	1603
ebooks/28783	424
ebooks/28784	263
ebooks/28784	7
ebooks/28784	14885
ebooks/28785	2396
ebooks/28785	10
ebooks/28786	2396
ebooks/28786	10
ebooks/28787	4872
ebooks/28787	19
ebooks/28788	138
ebooks/28788	5206
ebooks/28788	3736
ebooks/28788	70
ebooks/28789	1103
ebooks/28789	4642
ebooks/28789	19
ebooks/28789	10
ebooks/28790	49
ebooks/28790	5721
ebooks/28791	14886
ebooks/28791	10977
ebooks/28791	963
ebooks/28791	3417
ebooks/28791	25
ebooks/28792	25
ebooks/28792	18
ebooks/28793	25
ebooks/28793	18
ebooks/28794	391
ebooks/28794	151
ebooks/28794	229
ebooks/28794	4254
ebooks/28794	741
ebooks/28794	2683
ebooks/28794	5451
ebooks/28794	2289
ebooks/28794	25
ebooks/28794	2243
ebooks/28795	6212
ebooks/28795	68
ebooks/28795	1385
ebooks/28795	849
ebooks/28796	25
ebooks/28796	14887
ebooks/28797	6578
ebooks/28797	4869
ebooks/28797	7213
ebooks/28797	16
ebooks/28798	604
ebooks/28798	732
ebooks/28798	68
ebooks/28799	139
ebooks/28799	7839
ebooks/28799	138
ebooks/288	620
ebooks/288	281
ebooks/288	25
ebooks/2880	564
ebooks/2880	7
ebooks/28800	323
ebooks/28800	2552
ebooks/28801	2021
ebooks/28801	1237
ebooks/28802	68
ebooks/28802	791
ebooks/28802	1164
ebooks/28803	4229
ebooks/28803	25
ebooks/28804	7
ebooks/28804	277
ebooks/28804	217
ebooks/28804	68
ebooks/28804	281
ebooks/28804	543
ebooks/28804	229
ebooks/28805	394
ebooks/28805	13036
ebooks/28805	14469
ebooks/28805	732
ebooks/28805	13173
ebooks/28805	68
ebooks/28806	1449
ebooks/28806	221
ebooks/28807	11891
ebooks/28807	35
ebooks/28807	11892
ebooks/28808	7409
ebooks/28808	4540
ebooks/28808	2257
ebooks/28808	7
ebooks/28808	229
ebooks/28808	102
ebooks/28808	2362
ebooks/28809	3591
ebooks/28809	25
ebooks/28809	4004
ebooks/28809	6939
ebooks/28809	18
ebooks/2881	5401
ebooks/2881	5402
ebooks/2881	5403
ebooks/2881	2378
ebooks/2881	5400
ebooks/28810	3502
ebooks/28810	10
ebooks/28811	12127
ebooks/28811	7
ebooks/28811	12126
ebooks/28811	149
ebooks/28811	2518
ebooks/28812	138
ebooks/28812	5028
ebooks/28813	14888
ebooks/28813	14889
ebooks/28813	68
ebooks/28814	263
ebooks/28814	14885
ebooks/28814	7
ebooks/28815	14890
ebooks/28815	25
ebooks/28815	1175
ebooks/28816	919
ebooks/28816	279
ebooks/28816	7
ebooks/28817	7
ebooks/28817	279
ebooks/28817	919
ebooks/28818	279
ebooks/28818	7
ebooks/28819	69
ebooks/28819	68
ebooks/28819	104
ebooks/2882	5400
ebooks/2882	2378
ebooks/2882	5402
ebooks/2882	5403
ebooks/2882	5401
ebooks/28820	2820
ebooks/28820	14891
ebooks/28820	168
ebooks/28820	14892
ebooks/28820	1696
ebooks/28820	25
ebooks/28821	25
ebooks/28821	4229
ebooks/28822	4229
ebooks/28822	25
ebooks/28823	7
ebooks/28823	4229
ebooks/28824	279
ebooks/28824	7
ebooks/28825	279
ebooks/28825	7
ebooks/28825	919
ebooks/28826	279
ebooks/28826	919
ebooks/28826	7
ebooks/28827	8453
ebooks/28827	771
ebooks/28827	580
ebooks/28827	10
ebooks/28828	7
ebooks/28828	13319
ebooks/28829	4872
ebooks/28829	19
ebooks/2883	72
ebooks/2883	25
ebooks/28830	279
ebooks/28830	7
ebooks/28831	1287
ebooks/28831	157
ebooks/28832	18
ebooks/28832	25
ebooks/28833	5721
ebooks/28833	49
ebooks/28834	14893
ebooks/28834	3539
ebooks/28834	68
ebooks/28835	7
ebooks/28835	919
ebooks/28835	279
ebooks/28836	279
ebooks/28836	7
ebooks/28837	2265
ebooks/28837	14894
ebooks/28837	179
ebooks/28837	7
ebooks/28837	14895
ebooks/28837	926
ebooks/28837	10473
ebooks/28838	7
ebooks/28838	920
ebooks/28838	28
ebooks/28838	427
ebooks/28838	14896
ebooks/28839	7
ebooks/28839	72
ebooks/2884	662
ebooks/2884	14897
ebooks/28840	6168
ebooks/28840	893
ebooks/28840	18
ebooks/28840	892
ebooks/28840	7
ebooks/28841	8583
ebooks/28841	302
ebooks/28841	244
ebooks/28842	6284
ebooks/28842	10
ebooks/28842	4456
ebooks/28842	6282
ebooks/28842	6283
ebooks/28843	7
ebooks/28843	391
ebooks/28844	157
ebooks/28844	5492
ebooks/28845	939
ebooks/28845	37
ebooks/28846	68
ebooks/28846	554
ebooks/28846	555
ebooks/28847	276
ebooks/28847	7127
ebooks/28847	234
ebooks/28847	68
ebooks/28847	1957
ebooks/28848	8840
ebooks/28848	1834
ebooks/28848	25
ebooks/28849	68
ebooks/28849	5551
ebooks/28849	72
ebooks/2885	620
ebooks/2885	7
ebooks/28850	4229
ebooks/28850	1623
ebooks/28851	25
ebooks/28851	594
ebooks/28852	48
ebooks/28852	11842
ebooks/28852	662
ebooks/28853	377
ebooks/28853	14898
ebooks/28854	68
ebooks/28854	69
ebooks/28854	1730
ebooks/28855	68
ebooks/28855	9906
ebooks/28856	125
ebooks/28856	68
ebooks/28856	575
ebooks/28857	9441
ebooks/28857	68
ebooks/28858	7558
ebooks/28858	10
ebooks/28858	4229
ebooks/28858	7557
ebooks/28859	1067
ebooks/28859	1815
ebooks/28859	4229
ebooks/28859	166
ebooks/28859	1070
ebooks/2886	146
ebooks/2886	1944
ebooks/2886	25
ebooks/2886	281
ebooks/28860	5219
ebooks/28860	6831
ebooks/28860	166
ebooks/28861	540
ebooks/28861	1409
ebooks/28861	219
ebooks/28861	68
ebooks/28861	11479
ebooks/28861	69
ebooks/28862	4364
ebooks/28862	14899
ebooks/28862	14900
ebooks/28862	7
ebooks/28862	168
ebooks/28862	429
ebooks/28862	4687
ebooks/28863	217
ebooks/28863	14901
ebooks/28863	5434
ebooks/28863	184
ebooks/28864	14902
ebooks/28864	14903
ebooks/28864	48
ebooks/28865	12033
ebooks/28865	159
ebooks/28866	6375
ebooks/28866	4106
ebooks/28866	7126
ebooks/28866	620
ebooks/28866	7
ebooks/28866	199
ebooks/28867	10
ebooks/28867	3025
ebooks/28867	14904
ebooks/28868	1623
ebooks/28868	14905
ebooks/28869	10
ebooks/28869	4505
ebooks/28869	14906
ebooks/2887	14907
ebooks/2887	14908
ebooks/2887	14909
ebooks/2887	234
ebooks/28870	1280
ebooks/28870	68
ebooks/28871	221
ebooks/28871	6352
ebooks/28871	6351
ebooks/28871	6353
ebooks/28871	6354
ebooks/28871	4229
ebooks/28871	807
ebooks/28872	3663
ebooks/28872	7
ebooks/28872	3723
ebooks/28872	391
ebooks/28873	25
ebooks/28873	6678
ebooks/28873	14910
ebooks/28873	884
ebooks/28873	229
ebooks/28874	14911
ebooks/28874	14912
ebooks/28874	48
ebooks/28875	184
ebooks/28875	4897
ebooks/28875	14913
ebooks/28876	4229
ebooks/28876	159
ebooks/28876	7250
ebooks/28876	7249
ebooks/28876	807
ebooks/28876	7248
ebooks/28877	25
ebooks/28877	6322
ebooks/28877	14914
ebooks/28878	68
ebooks/28878	575
ebooks/28879	4229
ebooks/28879	19
ebooks/28879	2559
ebooks/2888	7
ebooks/2888	7373
ebooks/2888	14915
ebooks/2888	7371
ebooks/2888	14916
ebooks/2888	14917
ebooks/2888	7924
ebooks/28880	14918
ebooks/28880	250
ebooks/28880	14919
ebooks/28881	49
ebooks/28881	5721
ebooks/28882	5721
ebooks/28882	49
ebooks/28883	25
ebooks/28883	18
ebooks/28884	928
ebooks/28884	250
ebooks/28884	4229
ebooks/28885	1545
ebooks/28885	277
ebooks/28885	620
ebooks/28885	68
ebooks/28885	1546
ebooks/28885	7
ebooks/28886	104
ebooks/28886	543
ebooks/28886	25
ebooks/28886	68
ebooks/28887	1613
ebooks/28887	2578
ebooks/28887	573
ebooks/28887	1246
ebooks/28887	543
ebooks/28887	574
ebooks/28887	68
ebooks/28887	14920
ebooks/28887	2577
ebooks/28887	3885
ebooks/28887	14921
ebooks/28888	2396
ebooks/28888	10
ebooks/28889	3889
ebooks/28889	68
ebooks/28889	3468
ebooks/2889	1446
ebooks/2889	234
ebooks/28890	12610
ebooks/28890	16
ebooks/28891	790
ebooks/28891	5943
ebooks/28891	155
ebooks/28892	11045
ebooks/28892	25
ebooks/28892	18
ebooks/28892	281
ebooks/28892	2791
ebooks/28893	281
ebooks/28893	25
ebooks/28893	18
ebooks/28894	18
ebooks/28894	281
ebooks/28894	25
ebooks/28895	49
ebooks/28895	5721
ebooks/28896	4229
ebooks/28896	4662
ebooks/28896	7
ebooks/28897	12591
ebooks/28897	9311
ebooks/28897	48
ebooks/28897	12590
ebooks/28898	234
ebooks/28898	102
ebooks/28898	4229
ebooks/28899	3336
ebooks/28899	3334
ebooks/28899	3337
ebooks/28899	159
ebooks/28899	3335
ebooks/289	620
ebooks/289	7
ebooks/289	1364
ebooks/289	6672
ebooks/289	177
ebooks/289	470
ebooks/289	1123
ebooks/289	2489
ebooks/289	68
ebooks/289	1834
ebooks/2890	279
ebooks/2890	421
ebooks/28900	14922
ebooks/28900	163
ebooks/28900	1089
ebooks/28901	1036
ebooks/28901	5823
ebooks/28901	2662
ebooks/28902	12376
ebooks/28902	3277
ebooks/28903	25
ebooks/28903	279
ebooks/28904	14923
ebooks/28904	5278
ebooks/28904	14924
ebooks/28904	2408
ebooks/28905	4229
ebooks/28905	7
ebooks/28906	4775
ebooks/28906	7
ebooks/28907	11302
ebooks/28907	6
ebooks/28907	9870
ebooks/28908	25
ebooks/28908	279
ebooks/28909	163
ebooks/28909	640
ebooks/2891	2485
ebooks/2891	7
ebooks/2891	147
ebooks/2891	2793
ebooks/2891	1630
ebooks/2891	107
ebooks/2891	149
ebooks/2891	428
ebooks/2891	177
ebooks/28910	2396
ebooks/28910	10
ebooks/28911	8869
ebooks/28911	237
ebooks/28911	14925
ebooks/28911	2734
ebooks/28912	25
ebooks/28912	168
ebooks/28912	3195
ebooks/28912	151
ebooks/28912	3196
ebooks/28912	18
ebooks/28912	2791
ebooks/28913	18
ebooks/28913	6939
ebooks/28913	4004
ebooks/28913	3591
ebooks/28913	25
ebooks/28914	14926
ebooks/28914	5669
ebooks/28914	8202
ebooks/28914	1036
ebooks/28914	2499
ebooks/28915	1155
ebooks/28915	68
ebooks/28915	261
ebooks/28915	14927
ebooks/28916	323
ebooks/28916	2597
ebooks/28916	6786
ebooks/28917	28
ebooks/28917	7
ebooks/28917	27
ebooks/28918	3592
ebooks/28918	18
ebooks/28918	10
ebooks/28918	272
ebooks/28918	24
ebooks/28918	3591
ebooks/28919	25
ebooks/28919	9825
ebooks/2892	7
ebooks/2892	68
ebooks/2892	5045
ebooks/2892	10885
ebooks/2892	1932
ebooks/28920	7745
ebooks/28920	375
ebooks/28920	102
ebooks/28920	7744
ebooks/28920	3057
ebooks/28920	421
ebooks/28921	113
ebooks/28921	14928
ebooks/28922	3075
ebooks/28922	281
ebooks/28922	25
ebooks/28922	18
ebooks/28923	49
ebooks/28923	5721
ebooks/28924	25
ebooks/28924	281
ebooks/28924	18
ebooks/28925	26
ebooks/28925	7
ebooks/28926	866
ebooks/28926	14929
ebooks/28926	2708
ebooks/28926	1032
ebooks/28927	14930
ebooks/28927	10
ebooks/28927	14931
ebooks/28928	10
ebooks/28928	6529
ebooks/28929	323
ebooks/28929	396
ebooks/2893	7
ebooks/2893	169
ebooks/2893	1782
ebooks/28930	8466
ebooks/28930	19
ebooks/28930	6421
ebooks/28930	1818
ebooks/28931	10312
ebooks/28931	68
ebooks/28932	12322
ebooks/28932	633
ebooks/28932	14932
ebooks/28933	18
ebooks/28933	25
ebooks/28933	281
ebooks/28934	5646
ebooks/28934	19
ebooks/28934	1818
ebooks/28935	7598
ebooks/28935	7
ebooks/28935	1422
ebooks/28936	25
ebooks/28936	4533
ebooks/28936	620
ebooks/28937	12396
ebooks/28937	19
ebooks/28938	14164
ebooks/28938	234
ebooks/28939	11883
ebooks/28939	121
ebooks/28939	1438
ebooks/28939	25
ebooks/28939	427
ebooks/28939	884
ebooks/28939	6560
ebooks/28939	168
ebooks/2894	421
ebooks/2894	14933
ebooks/28940	7
ebooks/28940	948
ebooks/28941	13090
ebooks/28941	11592
ebooks/28941	68
ebooks/28941	217
ebooks/28941	790
ebooks/28941	277
ebooks/28942	68
ebooks/28942	1909
ebooks/28943	256
ebooks/28943	68
ebooks/28943	125
ebooks/28944	392
ebooks/28944	391
ebooks/28944	735
ebooks/28944	229
ebooks/28944	102
ebooks/28944	9054
ebooks/28944	7
ebooks/28944	9055
ebooks/28945	2362
ebooks/28945	229
ebooks/28945	375
ebooks/28945	168
ebooks/28945	7
ebooks/28946	7126
ebooks/28946	7
ebooks/28946	4106
ebooks/28946	620
ebooks/28946	6375
ebooks/28946	199
ebooks/28947	229
ebooks/28947	10
ebooks/28947	525
ebooks/28948	7
ebooks/28948	149
ebooks/28948	11739
ebooks/28948	14934
ebooks/28949	14935
ebooks/28949	234
ebooks/2895	14936
ebooks/2895	1603
ebooks/2895	14937
ebooks/2895	424
ebooks/28950	14938
ebooks/28950	14926
ebooks/28950	1020
ebooks/28950	14939
ebooks/28950	2499
ebooks/28951	14940
ebooks/28951	866
ebooks/28951	14941
ebooks/28951	3826
ebooks/28952	68
ebooks/28952	217
ebooks/28952	789
ebooks/28953	25
ebooks/28953	281
ebooks/28953	18
ebooks/28954	18
ebooks/28954	281
ebooks/28954	25
ebooks/28955	14942
ebooks/28955	14943
ebooks/28955	783
ebooks/28956	25
ebooks/28956	146
ebooks/28957	4266
ebooks/28957	14944
ebooks/28957	122
ebooks/28958	2078
ebooks/28958	25
ebooks/28959	3228
ebooks/28959	4229
ebooks/28959	249
ebooks/28959	250
ebooks/28959	19
ebooks/2896	14945
ebooks/2896	39
ebooks/28960	332
ebooks/28960	25
ebooks/28960	4975
ebooks/28961	68
ebooks/28961	6659
ebooks/28961	5872
ebooks/28961	14946
ebooks/28962	14947
ebooks/28962	5386
ebooks/28963	662
ebooks/28963	3834
ebooks/28963	12342
ebooks/28964	3574
ebooks/28964	173
ebooks/28965	7
ebooks/28965	1699
ebooks/28965	1700
ebooks/28966	543
ebooks/28966	104
ebooks/28966	68
ebooks/28966	69
ebooks/28967	1991
ebooks/28967	1992
ebooks/28967	14948
ebooks/28967	14949
ebooks/28967	14950
ebooks/28968	594
ebooks/28968	811
ebooks/28969	4229
ebooks/28969	234
ebooks/2897	157
ebooks/2897	6348
ebooks/2897	9381
ebooks/28970	25
ebooks/28970	4229
ebooks/28971	678
ebooks/28971	14477
ebooks/28971	13059
ebooks/28972	7
ebooks/28972	4229
ebooks/28973	14951
ebooks/28973	166
ebooks/28974	9209
ebooks/28974	104
ebooks/28974	68
ebooks/28975	49
ebooks/28975	5721
ebooks/28976	25
ebooks/28976	7560
ebooks/28976	14952
ebooks/28977	3172
ebooks/28977	10
ebooks/28978	279
ebooks/28978	10
ebooks/28979	2734
ebooks/28979	14953
ebooks/28979	159
ebooks/28979	12651
ebooks/2898	157
ebooks/2898	14954
ebooks/2898	6453
ebooks/2898	14955
ebooks/2898	14956
ebooks/2898	14957
ebooks/2898	14958
ebooks/2898	1081
ebooks/28980	12
ebooks/28980	14959
ebooks/28980	666
ebooks/28980	250
ebooks/28981	14960
ebooks/28981	19
ebooks/28981	14961
ebooks/28981	9103
ebooks/28981	14962
ebooks/28981	1818
ebooks/28981	14963
ebooks/28982	3396
ebooks/28982	9922
ebooks/28982	7
ebooks/28983	2545
ebooks/28983	12628
ebooks/28983	14964
ebooks/28984	49
ebooks/28984	5721
ebooks/28985	279
ebooks/28985	7
ebooks/28985	919
ebooks/28986	7
ebooks/28986	919
ebooks/28986	279
ebooks/28987	2059
ebooks/28987	25
ebooks/28988	1548
ebooks/28988	168
ebooks/28988	1996
ebooks/28988	25
ebooks/28989	25
ebooks/28989	2354
ebooks/28989	68
ebooks/28989	5408
ebooks/28989	2382
ebooks/28989	1126
ebooks/28989	3200
ebooks/2899	14965
ebooks/2899	14966
ebooks/2899	14967
ebooks/2899	157
ebooks/28990	68
ebooks/28990	244
ebooks/28990	5747
ebooks/28990	14968
ebooks/28991	265
ebooks/28991	14969
ebooks/28992	1402
ebooks/28992	166
ebooks/28992	10027
ebooks/28992	1070
ebooks/28992	14970
ebooks/28993	10
ebooks/28993	26
ebooks/28994	16
ebooks/28994	14971
ebooks/28995	14972
ebooks/28995	14973
ebooks/28995	184
ebooks/28996	14870
ebooks/28996	1613
ebooks/28996	2816
ebooks/28996	9444
ebooks/28996	543
ebooks/28996	574
ebooks/28996	68
ebooks/28996	575
ebooks/28997	60
ebooks/28997	2699
ebooks/28998	2657
ebooks/28998	491
ebooks/28999	1461
ebooks/28999	7
ebooks/28999	118
ebooks/28999	3325
ebooks/28999	28
ebooks/29	2168
ebooks/29	14974
ebooks/29	2165
ebooks/29	2167
ebooks/290	788
ebooks/290	7
ebooks/2900	2028
ebooks/2900	157
ebooks/2900	14975
ebooks/2900	14976
ebooks/29000	7
ebooks/29000	149
ebooks/29000	885
ebooks/29001	68
ebooks/29001	277
ebooks/29002	49
ebooks/29002	5721
ebooks/29003	14977
ebooks/29003	14978
ebooks/29003	14979
ebooks/29003	8616
ebooks/29004	4229
ebooks/29004	10
ebooks/29005	543
ebooks/29005	791
ebooks/29005	10189
ebooks/29005	68
ebooks/29005	217
ebooks/29006	234
ebooks/29006	14980
ebooks/29007	37
ebooks/29007	282
ebooks/29008	545
ebooks/29008	4806
ebooks/29008	25
ebooks/29009	5721
ebooks/29009	49
ebooks/2901	7
ebooks/2901	14981
ebooks/2901	2062
ebooks/2901	4171
ebooks/2901	1324
ebooks/29010	1952
ebooks/29010	990
ebooks/29011	1179
ebooks/29011	323
ebooks/29012	4872
ebooks/29012	19
ebooks/29013	19
ebooks/29013	655
ebooks/29013	14982
ebooks/29014	976
ebooks/29014	10
ebooks/29014	14983
ebooks/29015	16
ebooks/29015	14984
ebooks/29016	5721
ebooks/29016	49
ebooks/29017	811
ebooks/29017	1789
ebooks/29018	14985
ebooks/29018	14986
ebooks/29018	250
ebooks/29019	281
ebooks/29019	18
ebooks/29019	25
ebooks/2902	581
ebooks/2902	7
ebooks/29020	25
ebooks/29020	14987
ebooks/29020	14988
ebooks/29021	790
ebooks/29021	10
ebooks/29021	68
ebooks/29022	11674
ebooks/29022	14989
ebooks/29022	14990
ebooks/29022	113
ebooks/29022	4325
ebooks/29023	9371
ebooks/29023	25
ebooks/29024	14991
ebooks/29024	14992
ebooks/29024	159
ebooks/29024	9869
ebooks/29025	14993
ebooks/29025	122
ebooks/29026	49
ebooks/29026	5721
ebooks/29027	18
ebooks/29027	25
ebooks/29028	25
ebooks/29028	146
ebooks/29029	72
ebooks/29029	14365
ebooks/29029	10
ebooks/2903	7
ebooks/2903	59
ebooks/2903	281
ebooks/2903	920
ebooks/29030	1595
ebooks/29030	7
ebooks/29031	1045
ebooks/29031	3011
ebooks/29031	377
ebooks/29031	14994
ebooks/29031	14995
ebooks/29032	2724
ebooks/29032	11787
ebooks/29033	60
ebooks/29033	323
ebooks/29033	6869
ebooks/29034	49
ebooks/29034	5721
ebooks/29035	8633
ebooks/29035	10
ebooks/29036	26
ebooks/29036	10
ebooks/29037	2396
ebooks/29037	10
ebooks/29038	18
ebooks/29038	25
ebooks/29039	30
ebooks/29039	14996
ebooks/2904	920
ebooks/2904	59
ebooks/2904	7
ebooks/29040	10
ebooks/29040	14997
ebooks/29040	14998
ebooks/29041	3362
ebooks/29041	118
ebooks/29041	53
ebooks/29041	7
ebooks/29042	68
ebooks/29042	7
ebooks/29042	1319
ebooks/29042	6787
ebooks/29043	49
ebooks/29043	5721
ebooks/29044	234
ebooks/29044	6001
ebooks/29045	6642
ebooks/29045	173
ebooks/29045	1499
ebooks/29046	25
ebooks/29046	18
ebooks/29047	25
ebooks/29047	392
ebooks/29047	14999
ebooks/29048	15000
ebooks/29048	265
ebooks/29049	4642
ebooks/29049	19
ebooks/29049	1103
ebooks/29049	10
ebooks/2905	4620
ebooks/2905	7
ebooks/29050	5721
ebooks/29050	49
ebooks/29051	15001
ebooks/29051	159
ebooks/29051	2131
ebooks/29052	554
ebooks/29052	68
ebooks/29053	25
ebooks/29053	18
ebooks/29054	122
ebooks/29054	8271
ebooks/29055	15002
ebooks/29055	1081
ebooks/29055	15003
ebooks/29055	15004
ebooks/29055	15005
ebooks/29056	5028
ebooks/29056	1898
ebooks/29056	138
ebooks/29057	15006
ebooks/29057	1884
ebooks/29058	9949
ebooks/29058	15007
ebooks/29058	402
ebooks/29059	25
ebooks/29059	18
ebooks/2906	2517
ebooks/2906	7
ebooks/29060	25
ebooks/29060	18
ebooks/29061	15008
ebooks/29061	15009
ebooks/29061	15010
ebooks/29061	5278
ebooks/29062	102
ebooks/29062	375
ebooks/29062	7534
ebooks/29062	16
ebooks/29063	6512
ebooks/29063	11312
ebooks/29064	15011
ebooks/29064	4203
ebooks/29065	15012
ebooks/29065	15013
ebooks/29065	265
ebooks/29066	5721
ebooks/29066	49
ebooks/29067	6
ebooks/29067	2938
ebooks/29068	15014
ebooks/29068	15015
ebooks/29068	155
ebooks/29069	18
ebooks/29069	25
ebooks/2907	564
ebooks/2907	7
ebooks/29070	2541
ebooks/29070	3112
ebooks/29070	783
ebooks/29070	15016
ebooks/29071	25
ebooks/29071	26
ebooks/29072	296
ebooks/29072	49
ebooks/29073	15017
ebooks/29073	3277
ebooks/29074	2428
ebooks/29074	2427
ebooks/29074	58
ebooks/29075	234
ebooks/29075	279
ebooks/29076	5337
ebooks/29076	1268
ebooks/29077	15018
ebooks/29077	15019
ebooks/29077	15020
ebooks/29077	2073
ebooks/29078	15021
ebooks/29078	15022
ebooks/29078	15023
ebooks/29078	15024
ebooks/29078	3277
ebooks/29079	2724
ebooks/29079	11787
ebooks/2908	564
ebooks/2908	12226
ebooks/2908	15025
ebooks/2908	15026
ebooks/2908	15027
ebooks/2908	7
ebooks/2908	2975
ebooks/29080	1315
ebooks/29080	781
ebooks/29080	271
ebooks/29081	11153
ebooks/29081	1175
ebooks/29081	234
ebooks/29081	281
ebooks/29082	327
ebooks/29082	15028
ebooks/29082	15029
ebooks/29083	7
ebooks/29083	4915
ebooks/29084	282
ebooks/29084	37
ebooks/29084	283
ebooks/29084	4566
ebooks/29085	7
ebooks/29085	15030
ebooks/29086	8173
ebooks/29086	243
ebooks/29087	5721
ebooks/29087	49
ebooks/29088	125
ebooks/29088	68
ebooks/29088	732
ebooks/29088	192
ebooks/29089	14187
ebooks/29089	11893
ebooks/29089	7
ebooks/2909	7
ebooks/2909	564
ebooks/29090	7
ebooks/29090	352
ebooks/29091	352
ebooks/29091	7
ebooks/29092	352
ebooks/29092	7
ebooks/29093	8614
ebooks/29093	25
ebooks/29094	14392
ebooks/29094	10
ebooks/29095	137
ebooks/29095	10
ebooks/29096	1022
ebooks/29096	58
ebooks/29097	184
ebooks/29097	5434
ebooks/29098	31
ebooks/29098	15031
ebooks/29098	4417
ebooks/29099	5721
ebooks/29099	49
ebooks/291	427
ebooks/291	177
ebooks/291	2489
ebooks/291	2512
ebooks/291	7
ebooks/291	1123
ebooks/2910	564
ebooks/2910	7
ebooks/29100	229
ebooks/29100	885
ebooks/29100	7
ebooks/29101	5434
ebooks/29101	184
ebooks/29102	234
ebooks/29102	64
ebooks/29102	8189
ebooks/29103	279
ebooks/29103	7
ebooks/29103	919
ebooks/29104	439
ebooks/29104	229
ebooks/29104	25
ebooks/29104	168
ebooks/29105	13524
ebooks/29105	15032
ebooks/29105	10
ebooks/29106	7
ebooks/29106	11746
ebooks/29107	250
ebooks/29107	3547
ebooks/29107	15033
ebooks/29108	5721
ebooks/29108	49
ebooks/29109	5181
ebooks/29109	5180
ebooks/29109	159
ebooks/2911	7
ebooks/2911	986
ebooks/2911	564
ebooks/29110	49
ebooks/29110	2407
ebooks/29110	2406
ebooks/29111	15034
ebooks/29111	68
ebooks/29111	2500
ebooks/29112	1476
ebooks/29112	15035
ebooks/29113	25
ebooks/29113	2474
ebooks/29114	3277
ebooks/29114	1431
ebooks/29114	15036
ebooks/29115	5721
ebooks/29115	49
ebooks/29116	15037
ebooks/29116	15038
ebooks/29116	15039
ebooks/29116	7
ebooks/29116	15040
ebooks/29116	15041
ebooks/29116	15042
ebooks/29117	6544
ebooks/29117	35
ebooks/29118	25
ebooks/29118	18
ebooks/29119	25
ebooks/29119	146
ebooks/2912	564
ebooks/2912	7
ebooks/29120	10
ebooks/29120	6313
ebooks/29121	15043
ebooks/29121	7
ebooks/29121	15044
ebooks/29122	48
ebooks/29122	15045
ebooks/29123	279
ebooks/29123	7
ebooks/29123	919
ebooks/29124	234
ebooks/29124	12106
ebooks/29124	12251
ebooks/29125	7
ebooks/29125	15046
ebooks/29125	15047
ebooks/29125	7887
ebooks/29126	9514
ebooks/29126	234
ebooks/29127	811
ebooks/29127	594
ebooks/29128	714
ebooks/29128	25
ebooks/29129	15048
ebooks/29129	1280
ebooks/29129	68
ebooks/2913	15049
ebooks/2913	564
ebooks/2913	7
ebooks/29130	4531
ebooks/29130	6264
ebooks/29130	68
ebooks/29131	146
ebooks/29131	25
ebooks/29132	281
ebooks/29132	25
ebooks/29132	18
ebooks/29133	25
ebooks/29133	281
ebooks/29133	18
ebooks/29134	49
ebooks/29134	5721
ebooks/29135	18
ebooks/29135	7
ebooks/29135	5883
ebooks/29136	49
ebooks/29136	5721
ebooks/29137	10
ebooks/29137	5621
ebooks/29138	620
ebooks/29138	281
ebooks/29138	25
ebooks/29139	281
ebooks/29139	18
ebooks/29139	25
ebooks/2914	7
ebooks/2914	564
ebooks/29140	25
ebooks/29140	18
ebooks/29140	281
ebooks/29141	15050
ebooks/29141	15051
ebooks/29141	15052
ebooks/29141	48
ebooks/29142	2207
ebooks/29142	18
ebooks/29142	281
ebooks/29142	25
ebooks/29143	15053
ebooks/29143	122
ebooks/29143	15054
ebooks/29144	68
ebooks/29144	516
ebooks/29144	277
ebooks/29145	113
ebooks/29145	1908
ebooks/29146	18
ebooks/29146	25
ebooks/29147	11110
ebooks/29147	15055
ebooks/29147	2545
ebooks/29148	5721
ebooks/29148	49
ebooks/29149	18
ebooks/29149	25
ebooks/29149	281
ebooks/2915	564
ebooks/2915	7
ebooks/29150	1965
ebooks/29150	10636
ebooks/29151	7661
ebooks/29151	184
ebooks/29151	2558
ebooks/29152	15056
ebooks/29152	1296
ebooks/29153	68
ebooks/29153	1164
ebooks/29154	5721
ebooks/29154	49
ebooks/29155	416
ebooks/29155	7
ebooks/29156	7
ebooks/29156	4229
ebooks/29157	10693
ebooks/29157	15057
ebooks/29158	2029
ebooks/29158	49
ebooks/29158	3667
ebooks/29159	18
ebooks/29159	281
ebooks/29159	25
ebooks/2916	7
ebooks/2916	564
ebooks/29160	25
ebooks/29160	375
ebooks/29160	18
ebooks/29160	281
ebooks/29161	15058
ebooks/29161	10
ebooks/29162	7
ebooks/29162	220
ebooks/29163	1444
ebooks/29163	15059
ebooks/29163	89
ebooks/29164	13143
ebooks/29164	11402
ebooks/29164	14666
ebooks/29164	19
ebooks/29164	583
ebooks/29164	14665
ebooks/29165	2427
ebooks/29165	2428
ebooks/29165	58
ebooks/29166	14111
ebooks/29166	25
ebooks/29167	15060
ebooks/29167	15061
ebooks/29167	1830
ebooks/29168	281
ebooks/29168	18
ebooks/29168	25
ebooks/29169	11069
ebooks/29169	4768
ebooks/29169	113
ebooks/2917	15062
ebooks/2917	564
ebooks/2917	7
ebooks/29170	281
ebooks/29170	18
ebooks/29170	25
ebooks/29171	68
ebooks/29171	5509
ebooks/29171	1730
ebooks/29172	15063
ebooks/29172	633
ebooks/29172	15064
ebooks/29173	7
ebooks/29173	72
ebooks/29174	49
ebooks/29174	5721
ebooks/29175	19
ebooks/29175	387
ebooks/29175	9301
ebooks/29175	15065
ebooks/29176	15066
ebooks/29176	15067
ebooks/29176	7
ebooks/29176	375
ebooks/29176	1239
ebooks/29177	18
ebooks/29177	25
ebooks/29178	15068
ebooks/29178	250
ebooks/29179	15069
ebooks/29179	68
ebooks/2918	7
ebooks/2918	564
ebooks/29180	5721
ebooks/29180	49
ebooks/29181	18
ebooks/29181	25
ebooks/29181	281
ebooks/29181	4374
ebooks/29182	7
ebooks/29182	7076
ebooks/29183	7
ebooks/29183	2072
ebooks/29183	107
ebooks/29184	49
ebooks/29184	3667
ebooks/29184	2029
ebooks/29185	15070
ebooks/29185	15071
ebooks/29185	35
ebooks/29185	13060
ebooks/29186	15070
ebooks/29186	13060
ebooks/29186	15072
ebooks/29186	35
ebooks/29186	15071
ebooks/29187	2220
ebooks/29187	3667
ebooks/29187	49
ebooks/29188	15073
ebooks/29188	113
ebooks/29189	15074
ebooks/29189	6374
ebooks/29189	15075
ebooks/29189	15076
ebooks/29189	7
ebooks/2919	7
ebooks/2919	564
ebooks/29190	18
ebooks/29190	25
ebooks/29190	15077
ebooks/29191	26
ebooks/29191	7
ebooks/29191	229
ebooks/29191	68
ebooks/29192	137
ebooks/29192	10
ebooks/29193	620
ebooks/29193	281
ebooks/29193	25
ebooks/29194	281
ebooks/29194	620
ebooks/29194	25
ebooks/29195	18
ebooks/29195	25
ebooks/29195	281
ebooks/29196	281
ebooks/29196	25
ebooks/29196	18
ebooks/29197	8920
ebooks/29197	3277
ebooks/29198	113
ebooks/29198	14808
ebooks/29198	14809
ebooks/29199	3
ebooks/29199	15078
ebooks/292	25
ebooks/292	281
ebooks/292	1185
ebooks/2920	7
ebooks/2920	564
ebooks/29200	49
ebooks/29200	5721
ebooks/29201	15079
ebooks/29201	48
ebooks/29201	15080
ebooks/29202	18
ebooks/29202	25
ebooks/29203	5167
ebooks/29203	14927
ebooks/29203	68
ebooks/29203	5370
ebooks/29203	540
ebooks/29204	281
ebooks/29204	18
ebooks/29204	2207
ebooks/29204	25
ebooks/29204	11045
ebooks/29205	25
ebooks/29205	281
ebooks/29205	18
ebooks/29206	18
ebooks/29206	25
ebooks/29206	281
ebooks/29207	26
ebooks/29207	7
ebooks/29208	4089
ebooks/29208	986
ebooks/29208	7
ebooks/29209	18
ebooks/29209	25
ebooks/29209	281
ebooks/2921	48
ebooks/2921	9420
ebooks/2921	716
ebooks/29210	279
ebooks/29210	25
ebooks/29211	15081
ebooks/29211	15082
ebooks/29211	35
ebooks/29212	15083
ebooks/29212	13503
ebooks/29212	15084
ebooks/29212	633
ebooks/29212	15085
ebooks/29212	14810
ebooks/29212	3816
ebooks/29213	4533
ebooks/29213	10
ebooks/29214	15086
ebooks/29214	15087
ebooks/29214	163
ebooks/29214	4503
ebooks/29214	15088
ebooks/29215	14864
ebooks/29215	157
ebooks/29216	234
ebooks/29216	1735
ebooks/29217	49
ebooks/29217	296
ebooks/29218	2220
ebooks/29218	3667
ebooks/29218	49
ebooks/29219	7
ebooks/29219	26
ebooks/2922	716
ebooks/2922	48
ebooks/2922	9420
ebooks/29220	118
ebooks/29220	7
ebooks/29221	25
ebooks/29221	1009
ebooks/29222	1009
ebooks/29222	986
ebooks/29222	25
ebooks/29223	1009
ebooks/29223	25
ebooks/29223	15089
ebooks/29223	986
ebooks/29224	5850
ebooks/29224	25
ebooks/29224	1009
ebooks/29225	1009
ebooks/29225	25
ebooks/29225	15090
ebooks/29226	25
ebooks/29226	1347
ebooks/29226	5850
ebooks/29226	1009
ebooks/29227	25
ebooks/29227	15091
ebooks/29227	1009
ebooks/29228	1009
ebooks/29228	25
ebooks/29228	1606
ebooks/29229	15092
ebooks/29229	1009
ebooks/29229	5850
ebooks/29229	986
ebooks/29229	15093
ebooks/29229	15094
ebooks/29229	25
ebooks/2923	456
ebooks/2923	48
ebooks/2923	9420
ebooks/2923	716
ebooks/29230	1009
ebooks/29230	25
ebooks/29231	15095
ebooks/29231	25
ebooks/29231	1009
ebooks/29232	37
ebooks/29232	282
ebooks/29233	424
ebooks/29233	4630
ebooks/29233	4627
ebooks/29233	4629
ebooks/29233	4628
ebooks/29234	7215
ebooks/29234	2905
ebooks/29235	234
ebooks/29235	15096
ebooks/29235	15097
ebooks/29236	3667
ebooks/29236	2220
ebooks/29236	49
ebooks/29237	15098
ebooks/29237	7
ebooks/29237	15099
ebooks/29238	49
ebooks/29238	5721
ebooks/29239	3667
ebooks/29239	2220
ebooks/29239	49
ebooks/2924	9420
ebooks/2924	48
ebooks/2924	716
ebooks/29240	25
ebooks/29240	281
ebooks/29240	18
ebooks/29241	2028
ebooks/29241	2052
ebooks/29242	281
ebooks/29242	18
ebooks/29242	25
ebooks/29243	15100
ebooks/29243	1603
ebooks/29243	424
ebooks/29243	3335
ebooks/29244	15101
ebooks/29244	15102
ebooks/29244	13860
ebooks/29244	633
ebooks/29245	25
ebooks/29245	66
ebooks/29246	9422
ebooks/29246	9423
ebooks/29246	49
ebooks/29246	3667
ebooks/29247	6087
ebooks/29247	5443
ebooks/29247	16
ebooks/29248	886
ebooks/29248	887
ebooks/29249	49
ebooks/29249	5721
ebooks/2925	48
ebooks/2925	9420
ebooks/2925	716
ebooks/29250	19
ebooks/29250	1103
ebooks/29250	4229
ebooks/29251	10
ebooks/29251	15103
ebooks/29252	15104
ebooks/29252	2447
ebooks/29252	15105
ebooks/29253	2545
ebooks/29253	14964
ebooks/29254	68
ebooks/29254	4610
ebooks/29255	113
ebooks/29255	14808
ebooks/29255	14809
ebooks/29256	2441
ebooks/29256	7056
ebooks/29256	15106
ebooks/29257	25
ebooks/29257	14159
ebooks/29257	15107
ebooks/29258	15108
ebooks/29258	15109
ebooks/29258	6679
ebooks/29258	265
ebooks/29259	90
ebooks/29259	89
ebooks/2926	716
ebooks/2926	9420
ebooks/2926	48
ebooks/29260	15110
ebooks/29260	15111
ebooks/29260	68
ebooks/29261	15112
ebooks/29261	7
ebooks/29261	15113
ebooks/29261	15114
ebooks/29262	3667
ebooks/29262	2220
ebooks/29262	49
ebooks/29263	19
ebooks/29263	14962
ebooks/29263	9105
ebooks/29263	15115
ebooks/29263	6294
ebooks/29263	15116
ebooks/29264	14929
ebooks/29264	1032
ebooks/29264	2708
ebooks/29264	866
ebooks/29265	208
ebooks/29265	173
ebooks/29266	2016
ebooks/29266	168
ebooks/29266	1304
ebooks/29266	7
ebooks/29267	234
ebooks/29267	5688
ebooks/29267	102
ebooks/29268	1473
ebooks/29268	22
ebooks/29269	2640
ebooks/29269	10867
ebooks/29269	13591
ebooks/29269	12583
ebooks/2927	716
ebooks/2927	48
ebooks/2927	8652
ebooks/29270	208
ebooks/29270	173
ebooks/29271	25
ebooks/29271	18
ebooks/29271	281
ebooks/29272	18
ebooks/29272	25
ebooks/29272	281
ebooks/29273	820
ebooks/29273	25
ebooks/29273	15117
ebooks/29274	7
ebooks/29274	26
ebooks/29275	15118
ebooks/29275	10
ebooks/29276	15119
ebooks/29276	437
ebooks/29277	5337
ebooks/29277	59
ebooks/29278	28
ebooks/29278	25
ebooks/29278	168
ebooks/29278	2845
ebooks/29278	15120
ebooks/29279	15121
ebooks/29279	10
ebooks/2928	9420
ebooks/2928	48
ebooks/2928	716
ebooks/29280	1476
ebooks/29280	15122
ebooks/29281	377
ebooks/29281	15123
ebooks/29282	10
ebooks/29282	693
ebooks/29283	18
ebooks/29283	25
ebooks/29284	25
ebooks/29284	182
ebooks/29284	168
ebooks/29285	15124
ebooks/29285	133
ebooks/29286	60
ebooks/29286	15125
ebooks/29287	244
ebooks/29287	15126
ebooks/29287	5715
ebooks/29288	15127
ebooks/29288	15128
ebooks/29288	781
ebooks/29289	234
ebooks/29289	279
ebooks/2929	716
ebooks/2929	48
ebooks/2929	9420
ebooks/29290	281
ebooks/29290	25
ebooks/29290	18
ebooks/29291	392
ebooks/29291	391
ebooks/29291	1893
ebooks/29291	7
ebooks/29291	1184
ebooks/29291	3256
ebooks/29292	35
ebooks/29292	4071
ebooks/29293	25
ebooks/29293	18
ebooks/29294	15129
ebooks/29294	386
ebooks/29294	15130
ebooks/29294	387
ebooks/29295	574
ebooks/29295	4536
ebooks/29295	2916
ebooks/29295	15131
ebooks/29295	1973
ebooks/29295	15132
ebooks/29295	68
ebooks/29295	543
ebooks/29295	10595
ebooks/29295	15133
ebooks/29295	261
ebooks/29295	575
ebooks/29296	15134
ebooks/29296	58
ebooks/29297	127
ebooks/29297	8910
ebooks/29297	68
ebooks/29297	6660
ebooks/29298	25
ebooks/29298	18
ebooks/29299	18
ebooks/29299	25
ebooks/293	7062
ebooks/293	79
ebooks/293	25
ebooks/293	8272
ebooks/293	68
ebooks/293	545
ebooks/2930	48
ebooks/2930	9420
ebooks/2930	716
ebooks/29300	68
ebooks/29300	3226
ebooks/29301	13143
ebooks/29301	15135
ebooks/29301	10
ebooks/29302	2771
ebooks/29302	10
ebooks/29303	18
ebooks/29303	281
ebooks/29303	25
ebooks/29304	15136
ebooks/29304	7
ebooks/29305	26
ebooks/29305	421
ebooks/29305	281
ebooks/29306	15137
ebooks/29306	15138
ebooks/29306	15139
ebooks/29306	15140
ebooks/29306	2201
ebooks/29307	10980
ebooks/29307	5462
ebooks/29308	281
ebooks/29308	25
ebooks/29308	18
ebooks/29309	18
ebooks/29309	25
ebooks/2931	4076
ebooks/2931	48
ebooks/2931	9013
ebooks/2931	15141
ebooks/29310	18
ebooks/29310	25
ebooks/29311	68
ebooks/29311	10885
ebooks/29312	5248
ebooks/29312	675
ebooks/29312	12000
ebooks/29312	4527
ebooks/29313	866
ebooks/29313	15142
ebooks/29313	3826
ebooks/29313	2708
ebooks/29313	15143
ebooks/29313	15144
ebooks/29313	15145
ebooks/29313	15146
ebooks/29314	963
ebooks/29314	3394
ebooks/29314	15147
ebooks/29314	159
ebooks/29315	7
ebooks/29315	26
ebooks/29316	669
ebooks/29316	195
ebooks/29316	9054
ebooks/29316	15148
ebooks/29316	25
ebooks/29317	948
ebooks/29317	18
ebooks/29317	281
ebooks/29317	25
ebooks/29317	11045
ebooks/29318	1224
ebooks/29318	1940
ebooks/29319	15149
ebooks/29319	25
ebooks/2932	3413
ebooks/2932	133
ebooks/2932	4668
ebooks/2932	15141
ebooks/29320	217
ebooks/29320	219
ebooks/29320	1439
ebooks/29320	574
ebooks/29320	1441
ebooks/29320	68
ebooks/29320	1440
ebooks/29321	25
ebooks/29321	18
ebooks/29322	25
ebooks/29322	18
ebooks/29323	25
ebooks/29323	26
ebooks/29323	391
ebooks/29324	7
ebooks/29324	15150
ebooks/29325	15028
ebooks/29325	15029
ebooks/29325	327
ebooks/29326	18
ebooks/29326	25
ebooks/29327	15151
ebooks/29327	35
ebooks/29327	15152
ebooks/29328	281
ebooks/29328	25
ebooks/29328	18
ebooks/29329	8647
ebooks/29329	37
ebooks/2933	133
ebooks/2933	3413
ebooks/2933	4668
ebooks/2933	15141
ebooks/29330	234
ebooks/29330	26
ebooks/29331	25
ebooks/29331	72
ebooks/29332	2559
ebooks/29332	19
ebooks/29333	173
ebooks/29333	1881
ebooks/29334	2073
ebooks/29334	15153
ebooks/29334	15154
ebooks/29335	1775
ebooks/29335	15155
ebooks/29335	15156
ebooks/29335	15157
ebooks/29335	15158
ebooks/29336	234
ebooks/29336	229
ebooks/29336	13521
ebooks/29336	906
ebooks/29337	3727
ebooks/29337	68
ebooks/29338	208
ebooks/29338	2039
ebooks/29338	6064
ebooks/29338	173
ebooks/29339	15159
ebooks/29339	2115
ebooks/29339	5439
ebooks/2934	133
ebooks/2934	708
ebooks/29340	173
ebooks/29340	208
ebooks/29341	208
ebooks/29341	173
ebooks/29342	6529
ebooks/29342	10
ebooks/29343	1854
ebooks/29343	89
ebooks/29344	3667
ebooks/29344	49
ebooks/29344	2220
ebooks/29345	25
ebooks/29345	369
ebooks/29346	4417
ebooks/29346	2061
ebooks/29347	6313
ebooks/29347	10
ebooks/29348	1081
ebooks/29348	15160
ebooks/29348	13967
ebooks/29348	15161
ebooks/29349	662
ebooks/29349	661
ebooks/29349	1482
ebooks/2935	133
ebooks/2935	708
ebooks/29350	13505
ebooks/29350	633
ebooks/29351	49
ebooks/29351	296
ebooks/29352	60
ebooks/29352	2699
ebooks/29353	18
ebooks/29353	25
ebooks/29354	25
ebooks/29354	18
ebooks/29354	281
ebooks/29355	25
ebooks/29355	18
ebooks/29355	281
ebooks/29356	18
ebooks/29356	25
ebooks/29356	281
ebooks/29357	68
ebooks/29357	276
ebooks/29357	277
ebooks/29357	1859
ebooks/29358	16
ebooks/29358	8180
ebooks/29358	8181
ebooks/29359	1764
ebooks/29359	1765
ebooks/29359	7
ebooks/29359	1763
ebooks/29359	1606
ebooks/2936	456
ebooks/2936	8074
ebooks/2936	15162
ebooks/29360	68
ebooks/29360	574
ebooks/29361	4730
ebooks/29361	1476
ebooks/29361	15163
ebooks/29362	15164
ebooks/29362	15165
ebooks/29362	482
ebooks/29363	3284
ebooks/29363	7
ebooks/29363	1911
ebooks/29363	15166
ebooks/29363	1261
ebooks/29363	15167
ebooks/29364	15168
ebooks/29364	2441
ebooks/29365	15169
ebooks/29365	15170
ebooks/29365	7
ebooks/29365	15171
ebooks/29366	25
ebooks/29366	26
ebooks/29367	277
ebooks/29367	68
ebooks/29368	166
ebooks/29368	15172
ebooks/29369	942
ebooks/29369	15173
ebooks/2937	48
ebooks/2937	13857
ebooks/29370	2073
ebooks/29370	15174
ebooks/29371	15175
ebooks/29371	5633
ebooks/29371	15176
ebooks/29371	138
ebooks/29372	1756
ebooks/29372	15177
ebooks/29372	15178
ebooks/29372	2499
ebooks/29373	15179
ebooks/29373	2545
ebooks/29374	6683
ebooks/29374	25
ebooks/29374	68
ebooks/29375	5318
ebooks/29375	15180
ebooks/29375	15181
ebooks/29376	11936
ebooks/29376	234
ebooks/29377	5064
ebooks/29377	15182
ebooks/29377	2408
ebooks/29378	797
ebooks/29378	68
ebooks/29378	276
ebooks/29379	15183
ebooks/29379	2441
ebooks/2938	15184
ebooks/2938	9069
ebooks/29380	125
ebooks/29380	219
ebooks/29380	5508
ebooks/29380	68
ebooks/29380	261
ebooks/29381	7
ebooks/29381	4229
ebooks/29382	5571
ebooks/29382	9946
ebooks/29382	1668
ebooks/29382	6697
ebooks/29382	5573
ebooks/29383	15185
ebooks/29383	783
ebooks/29383	15186
ebooks/29384	281
ebooks/29384	25
ebooks/29384	18
ebooks/29385	173
ebooks/29385	208
ebooks/29386	68
ebooks/29386	1909
ebooks/29387	68
ebooks/29387	15187
ebooks/29388	8616
ebooks/29388	15188
ebooks/29388	15085
ebooks/29388	15189
ebooks/29388	15190
ebooks/29389	18
ebooks/29389	25
ebooks/2939	15191
ebooks/2939	12220
ebooks/2939	482
ebooks/29390	14808
ebooks/29390	14809
ebooks/29390	113
ebooks/29391	25
ebooks/29391	9753
ebooks/29392	1895
ebooks/29392	7
ebooks/29392	1897
ebooks/29392	1896
ebooks/29392	753
ebooks/29393	2070
ebooks/29393	15192
ebooks/29393	5005
ebooks/29394	12297
ebooks/29394	3277
ebooks/29395	2029
ebooks/29395	49
ebooks/29395	3667
ebooks/29396	234
ebooks/29396	594
ebooks/29397	9014
ebooks/29397	7562
ebooks/29397	377
ebooks/29398	155
ebooks/29398	5943
ebooks/29399	2030
ebooks/29399	330
ebooks/29399	3182
ebooks/294	754
ebooks/294	7
ebooks/294	201
ebooks/2940	1036
ebooks/2940	491
ebooks/2940	15106
ebooks/2940	2662
ebooks/2940	4120
ebooks/29400	26
ebooks/29400	72
ebooks/29400	25
ebooks/29401	25
ebooks/29401	18
ebooks/29402	10
ebooks/29402	15193
ebooks/29403	84
ebooks/29403	14861
ebooks/29404	25
ebooks/29404	4806
ebooks/29405	8964
ebooks/29405	18
ebooks/29405	4004
ebooks/29405	2207
ebooks/29405	8963
ebooks/29405	25
ebooks/29406	1509
ebooks/29406	146
ebooks/29406	25
ebooks/29407	15194
ebooks/29407	146
ebooks/29407	25
ebooks/29407	6207
ebooks/29408	18
ebooks/29408	25
ebooks/29409	327
ebooks/29409	15195
ebooks/29409	15196
ebooks/2941	2724
ebooks/2941	116
ebooks/29410	25
ebooks/29410	18
ebooks/29411	8467
ebooks/29411	2028
ebooks/29411	2029
ebooks/29412	1096
ebooks/29412	15197
ebooks/29412	15198
ebooks/29412	184
ebooks/29413	391
ebooks/29413	10
ebooks/29413	229
ebooks/29414	15199
ebooks/29414	15200
ebooks/29414	2565
ebooks/29414	15201
ebooks/29415	15202
ebooks/29415	1381
ebooks/29415	15203
ebooks/29415	15204
ebooks/29415	68
ebooks/29416	25
ebooks/29416	18
ebooks/29417	15205
ebooks/29417	122
ebooks/29418	18
ebooks/29418	281
ebooks/29418	2791
ebooks/29418	25
ebooks/29419	113
ebooks/29419	1957
ebooks/29419	385
ebooks/2942	7
ebooks/2942	1838
ebooks/2942	68
ebooks/2942	107
ebooks/2942	2512
ebooks/2942	7579
ebooks/2942	6212
ebooks/2942	1955
ebooks/2942	545
ebooks/2942	6471
ebooks/2942	4063
ebooks/2942	2299
ebooks/29420	15206
ebooks/29420	14803
ebooks/29421	18
ebooks/29421	25
ebooks/29422	4076
ebooks/29422	48
ebooks/29423	2406
ebooks/29423	2407
ebooks/29423	49
ebooks/29424	113
ebooks/29424	4229
ebooks/29425	11181
ebooks/29425	11180
ebooks/29425	2068
ebooks/29426	9773
ebooks/29426	58
ebooks/29426	1483
ebooks/29427	15207
ebooks/29427	9773
ebooks/29427	58
ebooks/29427	1483
ebooks/29428	782
ebooks/29428	783
ebooks/29429	234
ebooks/29429	560
ebooks/29429	680
ebooks/2943	847
ebooks/2943	234
ebooks/29430	4229
ebooks/29430	7
ebooks/29431	4229
ebooks/29431	7
ebooks/29432	2207
ebooks/29432	281
ebooks/29432	18
ebooks/29432	25
ebooks/29433	15208
ebooks/29433	404
ebooks/29433	25
ebooks/29434	4229
ebooks/29434	159
ebooks/29435	10
ebooks/29435	6529
ebooks/29436	234
ebooks/29436	8661
ebooks/29436	15209
ebooks/29437	25
ebooks/29437	18
ebooks/29438	1
ebooks/29438	3
ebooks/29438	14130
ebooks/29439	15210
ebooks/29439	735
ebooks/29439	25
ebooks/2944	11821
ebooks/2944	25
ebooks/29440	581
ebooks/29440	5337
ebooks/29441	323
ebooks/29441	4229
ebooks/29441	16
ebooks/29442	5229
ebooks/29442	811
ebooks/29442	102
ebooks/29443	15183
ebooks/29443	2441
ebooks/29444	1237
ebooks/29444	11573
ebooks/29445	25
ebooks/29445	18
ebooks/29445	281
ebooks/29446	11045
ebooks/29446	281
ebooks/29446	25
ebooks/29446	18
ebooks/29447	68
ebooks/29447	15211
ebooks/29447	5328
ebooks/29448	4004
ebooks/29448	7921
ebooks/29448	18
ebooks/29448	25
ebooks/29448	6784
ebooks/29449	3838
ebooks/29449	58
ebooks/2945	11821
ebooks/2945	25
ebooks/29450	58
ebooks/29450	3838
ebooks/29451	58
ebooks/29451	3838
ebooks/29452	7576
ebooks/29452	3186
ebooks/29452	499
ebooks/29452	28
ebooks/29452	611
ebooks/29452	25
ebooks/29452	7494
ebooks/29452	168
ebooks/29452	429
ebooks/29453	9122
ebooks/29453	25
ebooks/29454	49
ebooks/29454	296
ebooks/29455	25
ebooks/29455	18
ebooks/29456	16
ebooks/29456	15212
ebooks/29456	4325
ebooks/29457	25
ebooks/29457	18
ebooks/29458	25
ebooks/29458	18
ebooks/29458	281
ebooks/29459	4229
ebooks/29459	16
ebooks/2946	147
ebooks/2946	149
ebooks/2946	107
ebooks/2946	2485
ebooks/2946	1630
ebooks/2946	2793
ebooks/2946	7
ebooks/2946	177
ebooks/2946	428
ebooks/29460	15213
ebooks/29460	4
ebooks/29461	15214
ebooks/29461	15215
ebooks/29461	371
ebooks/29462	229
ebooks/29462	7
ebooks/29462	741
ebooks/29462	1367
ebooks/29463	13510
ebooks/29463	1034
ebooks/29463	11674
ebooks/29463	2068
ebooks/29464	234
ebooks/29464	9644
ebooks/29465	234
ebooks/29465	15216
ebooks/29466	25
ebooks/29466	18
ebooks/29467	25
ebooks/29467	4229
ebooks/29468	6282
ebooks/29468	6283
ebooks/29468	4456
ebooks/29468	10
ebooks/29468	68
ebooks/29468	6284
ebooks/29469	1431
ebooks/29469	3277
ebooks/29469	15217
ebooks/2947	595
ebooks/2947	234
ebooks/29470	6
ebooks/29470	15218
ebooks/29471	18
ebooks/29471	11045
ebooks/29471	25
ebooks/29472	7
ebooks/29472	4325
ebooks/29473	3090
ebooks/29473	1830
ebooks/29473	15219
ebooks/29474	15220
ebooks/29474	1476
ebooks/29474	7892
ebooks/29475	25
ebooks/29475	1181
ebooks/29475	18
ebooks/29475	1851
ebooks/29476	10
ebooks/29476	15221
ebooks/29477	113
ebooks/29477	821
ebooks/29478	15222
ebooks/29478	323
ebooks/29479	146
ebooks/29479	2700
ebooks/29479	7
ebooks/2948	1582
ebooks/2948	7
ebooks/2948	13005
ebooks/2948	470
ebooks/2948	102
ebooks/29480	14398
ebooks/29480	14397
ebooks/29480	58
ebooks/29481	2776
ebooks/29481	25
ebooks/29481	168
ebooks/29482	1816
ebooks/29482	166
ebooks/29482	4549
ebooks/29483	68
ebooks/29483	574
ebooks/29484	15223
ebooks/29484	15224
ebooks/29484	3277
ebooks/29485	146
ebooks/29485	925
ebooks/29485	2767
ebooks/29485	25
ebooks/29485	4365
ebooks/29485	629
ebooks/29485	286
ebooks/29486	1696
ebooks/29486	25
ebooks/29487	281
ebooks/29487	25
ebooks/29487	18
ebooks/29488	25
ebooks/29488	18
ebooks/29489	15225
ebooks/29489	15226
ebooks/29489	675
ebooks/2949	145
ebooks/2949	146
ebooks/2949	25
ebooks/29490	7
ebooks/29490	15227
ebooks/29490	1263
ebooks/29490	1127
ebooks/29491	296
ebooks/29491	49
ebooks/29492	18
ebooks/29492	281
ebooks/29492	25
ebooks/29493	15228
ebooks/29493	15129
ebooks/29493	387
ebooks/29493	15104
ebooks/29494	15229
ebooks/29494	633
ebooks/29494	12972
ebooks/29494	3458
ebooks/29494	10470
ebooks/29495	4026
ebooks/29495	22
ebooks/29496	5399
ebooks/29496	15230
ebooks/29496	633
ebooks/29497	10
ebooks/29497	15231
ebooks/29498	25
ebooks/29498	72
ebooks/29499	15232
ebooks/29499	2441
ebooks/29499	15233
ebooks/295	66
ebooks/295	26
ebooks/295	25
ebooks/2950	229
ebooks/2950	1679
ebooks/2950	25
ebooks/2950	1676
ebooks/29500	429
ebooks/29500	7
ebooks/29500	53
ebooks/29500	848
ebooks/29501	15234
ebooks/29501	1489
ebooks/29501	157
ebooks/29501	5492
ebooks/29502	424
ebooks/29502	1323
ebooks/29503	281
ebooks/29503	18
ebooks/29503	25
ebooks/29504	8684
ebooks/29504	18
ebooks/29504	281
ebooks/29504	7686
ebooks/29504	25
ebooks/29505	15235
ebooks/29505	15236
ebooks/29505	35
ebooks/29506	10
ebooks/29506	6599
ebooks/29506	2205
ebooks/29506	8148
ebooks/29507	598
ebooks/29507	15237
ebooks/29507	159
ebooks/29507	976
ebooks/29507	15238
ebooks/29507	3724
ebooks/29508	1036
ebooks/29508	5823
ebooks/29508	15239
ebooks/29509	25
ebooks/29509	281
ebooks/2951	15240
ebooks/2951	15241
ebooks/2951	221
ebooks/29510	9127
ebooks/29510	3588
ebooks/29511	15242
ebooks/29511	234
ebooks/29512	28
ebooks/29512	7
ebooks/29512	11041
ebooks/29513	15243
ebooks/29513	15244
ebooks/29513	141
ebooks/29513	15245
ebooks/29514	184
ebooks/29514	15246
ebooks/29515	7
ebooks/29515	279
ebooks/29516	171
ebooks/29516	49
ebooks/29517	249
ebooks/29517	250
ebooks/29518	296
ebooks/29518	49
ebooks/29519	37
ebooks/29519	282
ebooks/2952	15241
ebooks/2952	15240
ebooks/2952	221
ebooks/29520	5688
ebooks/29520	234
ebooks/29521	10
ebooks/29521	15247
ebooks/29522	296
ebooks/29522	49
ebooks/29523	15248
ebooks/29523	279
ebooks/29523	15249
ebooks/29523	10
ebooks/29524	120
ebooks/29524	25
ebooks/29524	28
ebooks/29525	18
ebooks/29525	25
ebooks/29525	281
ebooks/29526	138
ebooks/29526	15250
ebooks/29527	159
ebooks/29527	15251
ebooks/29527	15252
ebooks/29527	15253
ebooks/29528	68
ebooks/29528	1101
ebooks/29529	807
ebooks/29529	221
ebooks/2953	15241
ebooks/2953	15240
ebooks/2953	221
ebooks/29530	15254
ebooks/29530	15255
ebooks/29530	323
ebooks/29531	279
ebooks/29531	7
ebooks/29532	8496
ebooks/29532	1965
ebooks/29533	15256
ebooks/29533	7
ebooks/29534	15257
ebooks/29534	243
ebooks/29535	281
ebooks/29535	25
ebooks/29536	11107
ebooks/29536	424
ebooks/29536	2009
ebooks/29536	2010
ebooks/29537	424
ebooks/29537	2010
ebooks/29537	11107
ebooks/29537	2009
ebooks/29538	11107
ebooks/29538	2010
ebooks/29538	2009
ebooks/29538	424
ebooks/29539	2009
ebooks/29539	2010
ebooks/29539	11107
ebooks/29539	424
ebooks/2954	15241
ebooks/2954	15240
ebooks/2954	221
ebooks/29540	15258
ebooks/29540	781
ebooks/29541	250
ebooks/29541	8058
ebooks/29542	25
ebooks/29542	620
ebooks/29542	281
ebooks/29543	1776
ebooks/29543	39
ebooks/29543	1200
ebooks/29543	4369
ebooks/29544	168
ebooks/29544	1785
ebooks/29544	25
ebooks/29544	229
ebooks/29545	4902
ebooks/29545	7
ebooks/29545	15259
ebooks/29546	14113
ebooks/29546	4715
ebooks/29546	159
ebooks/29547	16
ebooks/29547	112
ebooks/29548	18
ebooks/29548	281
ebooks/29548	25
ebooks/29549	3172
ebooks/29549	10
ebooks/29549	15260
ebooks/2955	221
ebooks/2955	15241
ebooks/2955	15240
ebooks/29550	4156
ebooks/29550	647
ebooks/29550	2865
ebooks/29550	138
ebooks/29551	990
ebooks/29551	3720
ebooks/29551	12473
ebooks/29552	7
ebooks/29552	763
ebooks/29553	14384
ebooks/29553	234
ebooks/29554	813
ebooks/29554	221
ebooks/29555	13737
ebooks/29555	13738
ebooks/29555	2664
ebooks/29556	2428
ebooks/29556	2427
ebooks/29556	58
ebooks/29557	15261
ebooks/29557	781
ebooks/29557	3496
ebooks/29558	15262
ebooks/29558	2545
ebooks/29558	15263
ebooks/29559	18
ebooks/29559	281
ebooks/29559	25
ebooks/2956	15241
ebooks/2956	15240
ebooks/2956	221
ebooks/29560	2068
ebooks/29560	15264
ebooks/29560	5024
ebooks/29560	13510
ebooks/29561	25
ebooks/29561	281
ebooks/29561	714
ebooks/29562	437
ebooks/29562	10557
ebooks/29563	48
ebooks/29563	15265
ebooks/29563	15266
ebooks/29564	1568
ebooks/29564	2017
ebooks/29565	159
ebooks/29565	10554
ebooks/29565	15267
ebooks/29565	15268
ebooks/29566	3508
ebooks/29566	242
ebooks/29566	15269
ebooks/29566	25
ebooks/29567	15270
ebooks/29567	2073
ebooks/29568	25
ebooks/29568	470
ebooks/29568	419
ebooks/29569	15271
ebooks/29569	35
ebooks/29569	15272
ebooks/29569	15273
ebooks/29569	15274
ebooks/29569	15275
ebooks/2957	15241
ebooks/2957	15240
ebooks/2957	221
ebooks/29570	25
ebooks/29570	26
ebooks/29571	25
ebooks/29571	146
ebooks/29571	229
ebooks/29572	15276
ebooks/29572	6721
ebooks/29572	146
ebooks/29572	25
ebooks/29572	15277
ebooks/29573	25
ebooks/29573	11410
ebooks/29573	229
ebooks/29573	541
ebooks/29574	113
ebooks/29574	527
ebooks/29574	15278
ebooks/29574	4101
ebooks/29575	3667
ebooks/29575	2029
ebooks/29575	49
ebooks/29576	8277
ebooks/29576	15279
ebooks/29577	10
ebooks/29577	5003
ebooks/29578	25
ebooks/29578	281
ebooks/29578	18
ebooks/29579	18
ebooks/29579	25
ebooks/29579	281
ebooks/2958	15241
ebooks/2958	15240
ebooks/2958	221
ebooks/29580	146
ebooks/29580	25
ebooks/29581	367
ebooks/29581	25
ebooks/29581	53
ebooks/29581	137
ebooks/29582	35
ebooks/29582	2997
ebooks/29582	15280
ebooks/29582	15281
ebooks/29582	4802
ebooks/29582	4803
ebooks/29583	25
ebooks/29583	137
ebooks/29584	2067
ebooks/29584	2499
ebooks/29584	4496
ebooks/29585	2845
ebooks/29585	542
ebooks/29585	11153
ebooks/29585	15282
ebooks/29585	234
ebooks/29586	15283
ebooks/29586	382
ebooks/29587	279
ebooks/29587	25
ebooks/29588	25
ebooks/29588	2072
ebooks/29589	181
ebooks/29589	15284
ebooks/29589	68
ebooks/2959	221
ebooks/2959	15240
ebooks/2959	15241
ebooks/29590	15285
ebooks/29590	7265
ebooks/29590	15286
ebooks/29590	336
ebooks/29591	15287
ebooks/29591	1431
ebooks/29591	3277
ebooks/29592	421
ebooks/29592	4862
ebooks/29592	79
ebooks/29592	3700
ebooks/29592	1243
ebooks/29592	68
ebooks/29593	68
ebooks/29593	574
ebooks/29593	1766
ebooks/29593	573
ebooks/29593	576
ebooks/29593	15288
ebooks/29593	1381
ebooks/29593	6796
ebooks/29594	573
ebooks/29594	1766
ebooks/29594	6796
ebooks/29594	574
ebooks/29594	68
ebooks/29594	576
ebooks/29594	1381
ebooks/29594	15288
ebooks/29595	543
ebooks/29595	1208
ebooks/29595	68
ebooks/29595	574
ebooks/29595	276
ebooks/29595	277
ebooks/29596	543
ebooks/29596	68
ebooks/29596	574
ebooks/29596	277
ebooks/29597	277
ebooks/29597	68
ebooks/29597	543
ebooks/29597	574
ebooks/29598	575
ebooks/29598	68
ebooks/29598	257
ebooks/29598	1246
ebooks/29599	281
ebooks/29599	18
ebooks/29599	25
ebooks/296	219
ebooks/296	3405
ebooks/296	732
ebooks/296	229
ebooks/296	15289
ebooks/296	419
ebooks/296	68
ebooks/296	25
ebooks/2960	221
ebooks/2960	15240
ebooks/2960	15241
ebooks/29600	89
ebooks/29600	15290
ebooks/29600	7203
ebooks/29601	18
ebooks/29601	281
ebooks/29601	25
ebooks/29602	25
ebooks/29602	146
ebooks/29603	19
ebooks/29603	15291
ebooks/29603	15292
ebooks/29604	89
ebooks/29604	12905
ebooks/29604	2948
ebooks/29605	2407
ebooks/29605	2406
ebooks/29605	49
ebooks/29606	15293
ebooks/29606	25
ebooks/29607	14808
ebooks/29607	113
ebooks/29607	14809
ebooks/29608	2708
ebooks/29608	3826
ebooks/29608	866
ebooks/29608	15294
ebooks/29608	15295
ebooks/29608	15296
ebooks/29608	15297
ebooks/29608	15298
ebooks/29609	1848
ebooks/29609	783
ebooks/2961	15241
ebooks/2961	221
ebooks/2961	15240
ebooks/29610	10
ebooks/29610	712
ebooks/29611	3619
ebooks/29611	7
ebooks/29612	6984
ebooks/29612	5752
ebooks/29612	6985
ebooks/29612	4538
ebooks/29613	12396
ebooks/29613	1103
ebooks/29613	19
ebooks/29613	15299
ebooks/29613	4872
ebooks/29614	18
ebooks/29614	281
ebooks/29614	25
ebooks/29615	15300
ebooks/29615	7
ebooks/29615	15301
ebooks/29615	15302
ebooks/29616	25
ebooks/29616	68
ebooks/29616	1175
ebooks/29617	25
ebooks/29617	6137
ebooks/29617	229
ebooks/29617	15303
ebooks/29618	281
ebooks/29618	25
ebooks/29618	18
ebooks/29619	18
ebooks/29619	281
ebooks/29619	25
ebooks/2962	15240
ebooks/2962	221
ebooks/2962	15241
ebooks/29620	281
ebooks/29620	25
ebooks/29620	18
ebooks/29621	391
ebooks/29621	281
ebooks/29621	2259
ebooks/29621	25
ebooks/29622	15304
ebooks/29622	122
ebooks/29623	18
ebooks/29623	281
ebooks/29623	25
ebooks/29624	7
ebooks/29624	7881
ebooks/29624	7880
ebooks/29625	18
ebooks/29625	25
ebooks/29625	281
ebooks/29626	49
ebooks/29626	4725
ebooks/29627	633
ebooks/29627	7813
ebooks/29628	2700
ebooks/29628	146
ebooks/29628	7
ebooks/29629	72
ebooks/29629	25
ebooks/2963	221
ebooks/2963	15240
ebooks/2963	15241
ebooks/29630	89
ebooks/29630	90
ebooks/29631	15305
ebooks/29631	159
ebooks/29631	15306
ebooks/29631	15307
ebooks/29632	18
ebooks/29632	12015
ebooks/29632	25
ebooks/29632	468
ebooks/29632	281
ebooks/29633	109
ebooks/29633	9551
ebooks/29633	15308
ebooks/29633	133
ebooks/29634	11777
ebooks/29634	15309
ebooks/29634	1476
ebooks/29635	12459
ebooks/29635	89
ebooks/29636	8633
ebooks/29636	10
ebooks/29637	221
ebooks/29637	5139
ebooks/29637	10637
ebooks/29638	7
ebooks/29638	2318
ebooks/29639	1037
ebooks/29639	1036
ebooks/29639	1039
ebooks/2964	221
ebooks/2964	15240
ebooks/2964	15241
ebooks/29640	10
ebooks/29640	13524
ebooks/29641	15119
ebooks/29641	437
ebooks/29642	25
ebooks/29642	146
ebooks/29643	25
ebooks/29643	18
ebooks/29643	281
ebooks/29644	2506
ebooks/29644	374
ebooks/29644	7
ebooks/29645	16
ebooks/29645	12610
ebooks/29646	25
ebooks/29646	26
ebooks/29647	13510
ebooks/29647	2068
ebooks/29648	15310
ebooks/29648	886
ebooks/29649	279
ebooks/29649	7
ebooks/29649	919
ebooks/2965	15240
ebooks/2965	221
ebooks/2965	15241
ebooks/29650	7
ebooks/29650	2072
ebooks/29651	3172
ebooks/29651	10
ebooks/29652	296
ebooks/29652	49
ebooks/29653	133
ebooks/29653	157
ebooks/29653	15311
ebooks/29653	15312
ebooks/29654	1879
ebooks/29654	25
ebooks/29655	49
ebooks/29655	12707
ebooks/29655	2221
ebooks/29655	12708
ebooks/29656	146
ebooks/29656	25
ebooks/29657	25
ebooks/29657	26
ebooks/29658	7823
ebooks/29658	327
ebooks/29658	3261
ebooks/29659	10025
ebooks/29659	402
ebooks/29659	15313
ebooks/2966	15241
ebooks/2966	221
ebooks/2966	15240
ebooks/29660	866
ebooks/29660	2708
ebooks/29661	2901
ebooks/29661	58
ebooks/29662	4580
ebooks/29662	25
ebooks/29662	18
ebooks/29662	281
ebooks/29663	10
ebooks/29663	2205
ebooks/29664	1224
ebooks/29664	1940
ebooks/29665	7405
ebooks/29665	1884
ebooks/29665	7404
ebooks/29665	7406
ebooks/29666	58
ebooks/29666	15314
ebooks/29666	15315
ebooks/29667	2258
ebooks/29667	25
ebooks/29667	68
ebooks/29668	146
ebooks/29668	25
ebooks/29669	296
ebooks/29669	49
ebooks/2967	15240
ebooks/2967	221
ebooks/2967	15241
ebooks/29670	25
ebooks/29670	72
ebooks/29671	26
ebooks/29671	25
ebooks/29672	68
ebooks/29672	790
ebooks/29672	15316
ebooks/29672	15317
ebooks/29672	15318
ebooks/29673	5001
ebooks/29673	3892
ebooks/29673	458
ebooks/29673	459
ebooks/29674	15319
ebooks/29674	15119
ebooks/29674	437
ebooks/29675	18
ebooks/29675	7
ebooks/29675	281
ebooks/29675	10269
ebooks/29676	281
ebooks/29676	18
ebooks/29676	7
ebooks/29677	10
ebooks/29677	846
ebooks/29678	15320
ebooks/29678	15321
ebooks/29678	9204
ebooks/29678	15322
ebooks/29678	6
ebooks/29679	296
ebooks/29679	49
ebooks/2968	15241
ebooks/2968	221
ebooks/2968	15240
ebooks/29680	281
ebooks/29680	25
ebooks/29680	18
ebooks/29681	14780
ebooks/29681	14782
ebooks/29681	15323
ebooks/29681	15324
ebooks/29681	1775
ebooks/29681	14783
ebooks/29681	14781
ebooks/29681	15325
ebooks/29682	986
ebooks/29682	13669
ebooks/29682	234
ebooks/29683	1525
ebooks/29683	68
ebooks/29683	15326
ebooks/29683	2136
ebooks/29684	15327
ebooks/29684	15328
ebooks/29684	15329
ebooks/29684	15330
ebooks/29684	15331
ebooks/29684	15332
ebooks/29684	15333
ebooks/29684	16
ebooks/29685	1113
ebooks/29685	15334
ebooks/29685	689
ebooks/29686	15335
ebooks/29686	15336
ebooks/29686	7
ebooks/29686	15337
ebooks/29686	68
ebooks/29687	250
ebooks/29687	6800
ebooks/29688	48
ebooks/29688	15338
ebooks/29689	12813
ebooks/29689	15339
ebooks/29689	250
ebooks/2969	15240
ebooks/2969	15241
ebooks/2969	221
ebooks/29690	15340
ebooks/29690	15341
ebooks/29690	250
ebooks/29691	662
ebooks/29691	11476
ebooks/29692	25
ebooks/29692	2551
ebooks/29693	574
ebooks/29693	10590
ebooks/29693	4859
ebooks/29693	1613
ebooks/29693	1525
ebooks/29693	258
ebooks/29693	3197
ebooks/29693	68
ebooks/29694	15342
ebooks/29694	25
ebooks/29694	3576
ebooks/29695	26
ebooks/29695	7
ebooks/29696	79
ebooks/29696	25
ebooks/29696	545
ebooks/29696	1243
ebooks/29696	4093
ebooks/29697	25
ebooks/29697	26
ebooks/29698	281
ebooks/29698	25
ebooks/29698	18
ebooks/29699	26
ebooks/29699	25
ebooks/297	10531
ebooks/297	28
ebooks/297	542
ebooks/297	14549
ebooks/297	25
ebooks/2970	221
ebooks/2970	15241
ebooks/2970	15240
ebooks/29700	279
ebooks/29700	25
ebooks/29701	648
ebooks/29701	15343
ebooks/29702	25
ebooks/29702	18
ebooks/29703	168
ebooks/29703	10
ebooks/29703	15344
ebooks/29703	15345
ebooks/29703	1150
ebooks/29704	1618
ebooks/29704	72
ebooks/29704	281
ebooks/29704	113
ebooks/29705	1614
ebooks/29705	68
ebooks/29706	771
ebooks/29706	10
ebooks/29707	18
ebooks/29707	234
ebooks/29708	279
ebooks/29708	811
ebooks/29709	279
ebooks/29709	234
ebooks/2971	15240
ebooks/2971	15241
ebooks/2971	221
ebooks/29710	3545
ebooks/29710	3808
ebooks/29710	250
ebooks/29710	2238
ebooks/29711	7
ebooks/29711	59
ebooks/29712	68
ebooks/29712	219
ebooks/29712	1497
ebooks/29713	7
ebooks/29713	15346
ebooks/29714	15347
ebooks/29714	265
ebooks/29714	15348
ebooks/29715	7
ebooks/29715	26
ebooks/29716	2862
ebooks/29716	49
ebooks/29717	18
ebooks/29717	25
ebooks/29718	1425
ebooks/29718	15349
ebooks/29718	15350
ebooks/29719	234
ebooks/29719	680
ebooks/2972	221
ebooks/2972	15241
ebooks/2972	15240
ebooks/29720	18
ebooks/29720	25
ebooks/29720	281
ebooks/29721	72
ebooks/29721	25
ebooks/29722	7
ebooks/29722	1570
ebooks/29723	9491
ebooks/29723	15351
ebooks/29723	8616
ebooks/29724	243
ebooks/29724	9690
ebooks/29725	1164
ebooks/29725	68
ebooks/29726	26
ebooks/29726	25
ebooks/29727	6957
ebooks/29727	25
ebooks/29727	18
ebooks/29727	281
ebooks/29727	5495
ebooks/29728	876
ebooks/29728	6562
ebooks/29728	37
ebooks/29729	25
ebooks/29729	26
ebooks/2973	221
ebooks/2973	15240
ebooks/2973	15241
ebooks/29730	8646
ebooks/29730	37
ebooks/29730	15352
ebooks/29731	10
ebooks/29731	26
ebooks/29732	7
ebooks/29732	279
ebooks/29733	12502
ebooks/29733	15353
ebooks/29733	658
ebooks/29734	15354
ebooks/29734	6652
ebooks/29734	3008
ebooks/29735	281
ebooks/29735	18
ebooks/29735	25
ebooks/29736	4320
ebooks/29736	3667
ebooks/29736	49
ebooks/29737	15355
ebooks/29737	2565
ebooks/29738	234
ebooks/29738	14164
ebooks/29739	48
ebooks/29739	716
ebooks/29739	1073
ebooks/2974	15241
ebooks/2974	15240
ebooks/2974	221
ebooks/29740	10
ebooks/29740	6529
ebooks/29741	2220
ebooks/29741	49
ebooks/29741	3667
ebooks/29742	281
ebooks/29742	25
ebooks/29742	18
ebooks/29743	7
ebooks/29743	26
ebooks/29744	277
ebooks/29744	1460
ebooks/29744	68
ebooks/29745	13669
ebooks/29745	234
ebooks/29746	8189
ebooks/29746	64
ebooks/29746	234
ebooks/29747	3815
ebooks/29747	3817
ebooks/29748	15356
ebooks/29748	53
ebooks/29748	146
ebooks/29748	25
ebooks/29748	286
ebooks/29749	3024
ebooks/29749	18
ebooks/29749	281
ebooks/29749	25
ebooks/2975	15241
ebooks/2975	15240
ebooks/2975	221
ebooks/29750	281
ebooks/29750	18
ebooks/29750	25
ebooks/29751	4730
ebooks/29751	25
ebooks/29751	1476
ebooks/29752	4754
ebooks/29752	25
ebooks/29753	26
ebooks/29753	25
ebooks/29754	15357
ebooks/29754	15358
ebooks/29754	25
ebooks/29755	19
ebooks/29755	4872
ebooks/29756	68
ebooks/29756	509
ebooks/29756	11692
ebooks/29757	3008
ebooks/29757	15359
ebooks/29758	12883
ebooks/29758	159
ebooks/29759	8518
ebooks/29759	7153
ebooks/29759	2073
ebooks/2976	15240
ebooks/2976	15241
ebooks/2976	221
ebooks/29760	26
ebooks/29760	25
ebooks/29761	279
ebooks/29761	25
ebooks/29762	277
ebooks/29762	68
ebooks/29762	276
ebooks/29763	745
ebooks/29763	25
ebooks/29763	470
ebooks/29764	470
ebooks/29764	15360
ebooks/29764	25
ebooks/29764	2287
ebooks/29765	12439
ebooks/29765	163
ebooks/29766	7
ebooks/29766	26
ebooks/29767	3667
ebooks/29767	49
ebooks/29767	4320
ebooks/29768	14809
ebooks/29768	113
ebooks/29768	14808
ebooks/29769	16
ebooks/29769	15361
ebooks/2977	221
ebooks/2977	15241
ebooks/2977	15240
ebooks/29770	13524
ebooks/29770	10
ebooks/29771	18
ebooks/29771	25
ebooks/29772	323
ebooks/29772	396
ebooks/29773	8172
ebooks/29773	9562
ebooks/29773	244
ebooks/29774	375
ebooks/29774	68
ebooks/29774	15362
ebooks/29774	15363
ebooks/29774	25
ebooks/29775	655
ebooks/29775	19
ebooks/29776	4810
ebooks/29776	15364
ebooks/29776	15365
ebooks/29776	25
ebooks/29777	15366
ebooks/29777	250
ebooks/29777	15367
ebooks/29778	1603
ebooks/29778	5321
ebooks/29778	424
ebooks/29779	15368
ebooks/29779	15369
ebooks/29779	1319
ebooks/2978	15240
ebooks/2978	15241
ebooks/2978	221
ebooks/29780	1319
ebooks/29780	15370
ebooks/29781	1319
ebooks/29781	8375
ebooks/29782	1237
ebooks/29782	2021
ebooks/29782	12404
ebooks/29782	13811
ebooks/29783	15371
ebooks/29783	1319
ebooks/29784	15372
ebooks/29784	15373
ebooks/29784	1237
ebooks/29785	15374
ebooks/29785	1319
ebooks/29786	137
ebooks/29786	68
ebooks/29786	15375
ebooks/29787	249
ebooks/29787	250
ebooks/29788	12748
ebooks/29788	1319
ebooks/29789	281
ebooks/29789	25
ebooks/29789	9121
ebooks/2979	15240
ebooks/2979	221
ebooks/2979	15241
ebooks/29790	25
ebooks/29790	18
ebooks/29790	281
ebooks/29791	25
ebooks/29791	281
ebooks/29791	18
ebooks/29792	25
ebooks/29792	5909
ebooks/29793	281
ebooks/29793	25
ebooks/29793	18
ebooks/29794	18
ebooks/29794	25
ebooks/29794	281
ebooks/29795	1272
ebooks/29795	279
ebooks/29796	234
ebooks/29796	790
ebooks/29796	15376
ebooks/29797	35
ebooks/29797	15377
ebooks/29797	15378
ebooks/29797	15379
ebooks/29798	14252
ebooks/29798	159
ebooks/29799	26
ebooks/29799	15380
ebooks/29799	421
ebooks/298	9922
ebooks/298	177
ebooks/298	25
ebooks/298	10531
ebooks/298	4809
ebooks/298	15381
ebooks/298	2257
ebooks/2980	15240
ebooks/2980	15241
ebooks/2980	221
ebooks/29800	1319
ebooks/29800	15382
ebooks/29801	1390
ebooks/29801	1667
ebooks/29802	1667
ebooks/29802	1390
ebooks/29803	1390
ebooks/29803	1667
ebooks/29804	3277
ebooks/29804	10081
ebooks/29804	15383
ebooks/29805	15384
ebooks/29805	15385
ebooks/29805	1319
ebooks/29805	15386
ebooks/29806	1319
ebooks/29806	4360
ebooks/29807	15387
ebooks/29807	1319
ebooks/29808	26
ebooks/29808	25
ebooks/29809	113
ebooks/29809	14808
ebooks/29809	14809
ebooks/2981	221
ebooks/2981	15240
ebooks/2981	15241
ebooks/29810	14964
ebooks/29810	2545
ebooks/29811	277
ebooks/29811	68
ebooks/29812	1164
ebooks/29812	277
ebooks/29812	68
ebooks/29812	574
ebooks/29813	574
ebooks/29813	68
ebooks/29813	1164
ebooks/29813	277
ebooks/29814	705
ebooks/29814	15388
ebooks/29814	234
ebooks/29814	848
ebooks/29814	102
ebooks/29815	7703
ebooks/29815	998
ebooks/29815	4726
ebooks/29815	1756
ebooks/29816	662
ebooks/29816	1482
ebooks/29816	15389
ebooks/29817	3117
ebooks/29817	25
ebooks/29817	416
ebooks/29818	25
ebooks/29818	146
ebooks/29818	11166
ebooks/29819	15390
ebooks/29819	10
ebooks/2982	9085
ebooks/2982	3417
ebooks/2982	3698
ebooks/2982	9084
ebooks/2982	25
ebooks/29820	11186
ebooks/29820	1369
ebooks/29820	19
ebooks/29821	12969
ebooks/29821	7
ebooks/29821	15391
ebooks/29822	18
ebooks/29822	25
ebooks/29822	281
ebooks/29822	9995
ebooks/29823	13157
ebooks/29823	19
ebooks/29824	25
ebooks/29824	872
ebooks/29824	10970
ebooks/29825	325
ebooks/29825	10
ebooks/29826	10
ebooks/29826	13318
ebooks/29827	25
ebooks/29827	3381
ebooks/29827	15392
ebooks/29828	7
ebooks/29828	107
ebooks/29828	149
ebooks/29829	25
ebooks/29829	229
ebooks/2983	3417
ebooks/2983	25
ebooks/2983	3698
ebooks/2983	9085
ebooks/2983	9084
ebooks/29830	7
ebooks/29830	72
ebooks/29831	2205
ebooks/29831	10
ebooks/29832	25
ebooks/29832	18
ebooks/29832	281
ebooks/29833	2404
ebooks/29833	2374
ebooks/29834	2404
ebooks/29834	2374
ebooks/29835	2404
ebooks/29835	2374
ebooks/29836	2404
ebooks/29836	2374
ebooks/29837	234
ebooks/29837	15393
ebooks/29838	133
ebooks/29838	708
ebooks/29839	662
ebooks/29839	661
ebooks/2984	3698
ebooks/2984	25
ebooks/2984	9084
ebooks/2984	3417
ebooks/2984	9085
ebooks/29840	797
ebooks/29840	276
ebooks/29840	68
ebooks/29841	15394
ebooks/29841	35
ebooks/29842	15395
ebooks/29842	15396
ebooks/29842	15397
ebooks/29842	15398
ebooks/29842	2752
ebooks/29843	2771
ebooks/29843	10
ebooks/29844	10
ebooks/29844	2771
ebooks/29845	15399
ebooks/29845	10
ebooks/29846	15399
ebooks/29846	10
ebooks/29847	26
ebooks/29847	25
ebooks/29848	113
ebooks/29848	14809
ebooks/29848	14808
ebooks/29849	25
ebooks/29849	15400
ebooks/29849	102
ebooks/2985	3698
ebooks/2985	9084
ebooks/2985	25
ebooks/2985	9085
ebooks/2985	3417
ebooks/29850	5305
ebooks/29850	675
ebooks/29850	749
ebooks/29851	26
ebooks/29851	25
ebooks/29852	72
ebooks/29852	25
ebooks/29853	3458
ebooks/29853	1272
ebooks/29854	15401
ebooks/29854	7
ebooks/29855	15402
ebooks/29855	184
ebooks/29856	234
ebooks/29856	68
ebooks/29856	6762
ebooks/29857	10
ebooks/29857	508
ebooks/29858	2407
ebooks/29858	49
ebooks/29858	2406
ebooks/29859	1100
ebooks/29859	68
ebooks/2986	3698
ebooks/2986	9085
ebooks/2986	25
ebooks/2986	9084
ebooks/2986	3417
ebooks/29860	26
ebooks/29860	7
ebooks/29861	5828
ebooks/29861	15403
ebooks/29861	2865
ebooks/29861	138
ebooks/29861	2867
ebooks/29861	2304
ebooks/29862	26
ebooks/29862	25
ebooks/29863	68
ebooks/29863	5898
ebooks/29864	942
ebooks/29864	2503
ebooks/29865	68
ebooks/29865	26
ebooks/29865	25
ebooks/29866	25
ebooks/29866	12139
ebooks/29867	1224
ebooks/29867	1940
ebooks/29868	7
ebooks/29868	26
ebooks/29869	1178
ebooks/29869	708
ebooks/29869	396
ebooks/29869	323
ebooks/2987	9085
ebooks/2987	25
ebooks/2987	3698
ebooks/2987	9084
ebooks/2987	3417
ebooks/29870	14489
ebooks/29870	14490
ebooks/29870	4
ebooks/29870	2341
ebooks/29870	14491
ebooks/29871	15404
ebooks/29871	15405
ebooks/29871	10
ebooks/29872	10
ebooks/29872	15406
ebooks/29873	8632
ebooks/29873	10
ebooks/29874	26
ebooks/29874	10
ebooks/29875	9922
ebooks/29875	3396
ebooks/29875	7
ebooks/29876	281
ebooks/29876	18
ebooks/29876	25
ebooks/29877	72
ebooks/29877	25
ebooks/29877	26
ebooks/29878	14489
ebooks/29878	14490
ebooks/29878	14491
ebooks/29878	2341
ebooks/29878	4
ebooks/29879	279
ebooks/29879	7
ebooks/2988	3417
ebooks/2988	9084
ebooks/2988	9085
ebooks/2988	3698
ebooks/2988	25
ebooks/29880	25
ebooks/29880	26
ebooks/29881	5639
ebooks/29881	5478
ebooks/29881	15407
ebooks/29882	14808
ebooks/29882	113
ebooks/29882	14809
ebooks/29883	2407
ebooks/29883	49
ebooks/29883	2406
ebooks/29884	6551
ebooks/29884	10
ebooks/29885	96
ebooks/29885	11559
ebooks/29885	15408
ebooks/29886	15409
ebooks/29886	9144
ebooks/29886	39
ebooks/29886	96
ebooks/29887	19
ebooks/29887	655
ebooks/29888	3706
ebooks/29888	7
ebooks/29889	281
ebooks/29889	25
ebooks/29889	18
ebooks/2989	8614
ebooks/2989	25
ebooks/29890	26
ebooks/29890	7
ebooks/29891	26
ebooks/29891	7
ebooks/29892	261
ebooks/29892	68
ebooks/29892	10130
ebooks/29892	1155
ebooks/29893	990
ebooks/29893	4593
ebooks/29894	15410
ebooks/29894	10
ebooks/29895	35
ebooks/29895	936
ebooks/29895	15411
ebooks/29896	2567
ebooks/29896	138
ebooks/29897	18
ebooks/29897	25
ebooks/29897	281
ebooks/29898	5973
ebooks/29898	14093
ebooks/29898	3277
ebooks/29899	15412
ebooks/29899	138
ebooks/29899	5660
ebooks/299	281
ebooks/299	9763
ebooks/299	25
ebooks/2990	208
ebooks/2990	173
ebooks/2990	969
ebooks/2990	5669
ebooks/29900	12819
ebooks/29900	15413
ebooks/29900	10
ebooks/29900	15414
ebooks/29901	10
ebooks/29901	26
ebooks/29902	7
ebooks/29902	26
ebooks/29903	138
ebooks/29903	2567
ebooks/29904	708
ebooks/29904	1965
ebooks/29904	2919
ebooks/29904	3587
ebooks/29905	2346
ebooks/29905	2387
ebooks/29905	15415
ebooks/29906	1965
ebooks/29906	7303
ebooks/29906	3587
ebooks/29907	3587
ebooks/29907	7303
ebooks/29907	1965
ebooks/29908	281
ebooks/29908	18
ebooks/29908	25
ebooks/29909	25
ebooks/29909	2935
ebooks/2991	976
ebooks/2991	424
ebooks/2991	1603
ebooks/29910	15416
ebooks/29910	281
ebooks/29910	25
ebooks/29910	18
ebooks/29911	52
ebooks/29911	51
ebooks/29911	49
ebooks/29912	2266
ebooks/29912	8500
ebooks/29912	10840
ebooks/29912	6
ebooks/29913	1319
ebooks/29913	7178
ebooks/29914	15417
ebooks/29914	1319
ebooks/29914	15418
ebooks/29915	265
ebooks/29915	15419
ebooks/29916	102
ebooks/29916	10
ebooks/29917	491
ebooks/29917	13365
ebooks/29917	1868
ebooks/29918	4292
ebooks/29918	2945
ebooks/29918	10
ebooks/29919	14809
ebooks/29919	113
ebooks/29919	14808
ebooks/2992	1606
ebooks/2992	15420
ebooks/2992	4039
ebooks/2992	15421
ebooks/2992	10
ebooks/29920	10
ebooks/29920	15422
ebooks/29921	246
ebooks/29921	244
ebooks/29921	245
ebooks/29922	2010
ebooks/29922	11107
ebooks/29922	2009
ebooks/29922	424
ebooks/29923	424
ebooks/29923	2009
ebooks/29923	2010
ebooks/29923	11107
ebooks/29924	424
ebooks/29924	2009
ebooks/29924	2010
ebooks/29924	11107
ebooks/29925	424
ebooks/29925	11107
ebooks/29925	2009
ebooks/29925	2010
ebooks/29926	109
ebooks/29926	14775
ebooks/29927	15423
ebooks/29927	8323
ebooks/29927	1499
ebooks/29927	173
ebooks/29927	8184
ebooks/29928	15424
ebooks/29928	9483
ebooks/29928	15425
ebooks/29929	7
ebooks/29929	625
ebooks/29929	15426
ebooks/29929	15427
ebooks/29929	15428
ebooks/29929	626
ebooks/29929	15429
ebooks/2993	7
ebooks/2993	15430
ebooks/2993	2352
ebooks/29930	49
ebooks/29930	296
ebooks/29931	18
ebooks/29931	25
ebooks/29931	281
ebooks/29932	25
ebooks/29932	26
ebooks/29933	2009
ebooks/29933	2010
ebooks/29933	424
ebooks/29933	11107
ebooks/29934	15431
ebooks/29934	3407
ebooks/29934	133
ebooks/29935	15432
ebooks/29935	234
ebooks/29935	920
ebooks/29935	6288
ebooks/29936	281
ebooks/29936	25
ebooks/29936	18
ebooks/29937	138
ebooks/29937	2868
ebooks/29938	2406
ebooks/29938	49
ebooks/29938	2407
ebooks/29939	8334
ebooks/29939	68
ebooks/29939	790
ebooks/29939	8333
ebooks/2994	428
ebooks/2994	4573
ebooks/2994	7
ebooks/29940	281
ebooks/29940	25
ebooks/29940	18
ebooks/29941	5434
ebooks/29941	1020
ebooks/29941	184
ebooks/29941	5821
ebooks/29942	1081
ebooks/29942	15433
ebooks/29942	15434
ebooks/29943	2009
ebooks/29943	1683
ebooks/29943	424
ebooks/29943	2010
ebooks/29943	11107
ebooks/29943	1684
ebooks/29944	14894
ebooks/29944	7
ebooks/29944	10473
ebooks/29944	14895
ebooks/29944	926
ebooks/29944	179
ebooks/29944	2265
ebooks/29945	26
ebooks/29945	7
ebooks/29946	184
ebooks/29946	5127
ebooks/29947	281
ebooks/29947	18
ebooks/29947	25
ebooks/29948	25
ebooks/29948	18
ebooks/29948	281
ebooks/29949	15435
ebooks/29949	15436
ebooks/29949	8621
ebooks/29949	166
ebooks/2995	9065
ebooks/2995	16
ebooks/29950	2010
ebooks/29950	424
ebooks/29950	11107
ebooks/29950	2009
ebooks/29951	243
ebooks/29951	15437
ebooks/29951	15438
ebooks/29952	7527
ebooks/29952	6128
ebooks/29952	25
ebooks/29953	437
ebooks/29953	10557
ebooks/29953	113
ebooks/29953	6014
ebooks/29954	25
ebooks/29954	281
ebooks/29954	18
ebooks/29954	312
ebooks/29955	327
ebooks/29955	3261
ebooks/29956	2010
ebooks/29956	11107
ebooks/29956	424
ebooks/29956	2009
ebooks/29957	281
ebooks/29957	234
ebooks/29957	26
ebooks/29958	5258
ebooks/29958	6207
ebooks/29958	7
ebooks/29959	49
ebooks/29959	3667
ebooks/29959	2220
ebooks/2996	15439
ebooks/2996	7
ebooks/29960	813
ebooks/29960	221
ebooks/29961	10
ebooks/29961	26
ebooks/29962	25
ebooks/29962	18
ebooks/29962	281
ebooks/29963	281
ebooks/29963	25
ebooks/29963	18
ebooks/29964	151
ebooks/29964	788
ebooks/29964	784
ebooks/29964	7
ebooks/29964	177
ebooks/29964	14334
ebooks/29964	787
ebooks/29964	786
ebooks/29964	785
ebooks/29965	18
ebooks/29965	25
ebooks/29966	25
ebooks/29966	18
ebooks/29967	2640
ebooks/29967	15440
ebooks/29967	942
ebooks/29967	15441
ebooks/29968	18
ebooks/29968	10
ebooks/29969	13238
ebooks/29969	49
ebooks/29969	250
ebooks/29969	2407
ebooks/2997	7
ebooks/2997	692
ebooks/29970	37
ebooks/29970	15442
ebooks/29971	15443
ebooks/29971	6
ebooks/29972	96
ebooks/29972	3780
ebooks/29973	10861
ebooks/29973	96
ebooks/29974	7
ebooks/29974	2968
ebooks/29975	2207
ebooks/29975	18
ebooks/29975	281
ebooks/29975	25
ebooks/29976	18
ebooks/29976	281
ebooks/29976	11045
ebooks/29976	25
ebooks/29977	10
ebooks/29977	279
ebooks/29978	7
ebooks/29978	1344
ebooks/29978	15444
ebooks/29978	1649
ebooks/29978	15445
ebooks/29979	10
ebooks/29979	102
ebooks/2998	1150
ebooks/2998	1485
ebooks/2998	920
ebooks/2998	10
ebooks/29980	245
ebooks/29980	555
ebooks/29980	277
ebooks/29980	68
ebooks/29981	2867
ebooks/29981	2290
ebooks/29981	138
ebooks/29981	2304
ebooks/29982	37
ebooks/29982	939
ebooks/29983	5721
ebooks/29983	68
ebooks/29983	4725
ebooks/29984	1017
ebooks/29984	15446
ebooks/29985	11107
ebooks/29985	424
ebooks/29985	2009
ebooks/29985	2010
ebooks/29986	11107
ebooks/29986	2009
ebooks/29986	2010
ebooks/29986	424
ebooks/29987	18
ebooks/29987	25
ebooks/29987	281
ebooks/29988	2407
ebooks/29988	2406
ebooks/29988	49
ebooks/29989	18
ebooks/29989	281
ebooks/29989	25
ebooks/2999	10
ebooks/2999	920
ebooks/2999	1485
ebooks/2999	1150
ebooks/29990	25
ebooks/29990	18
ebooks/29990	281
ebooks/29991	68
ebooks/29991	15447
ebooks/29991	539
ebooks/29991	3273
ebooks/29992	296
ebooks/29992	49
ebooks/29993	25
ebooks/29993	369
ebooks/29994	25
ebooks/29994	18
ebooks/29994	281
ebooks/29995	159
ebooks/29995	15448
ebooks/29996	15449
ebooks/29996	9297
ebooks/29996	3277
ebooks/29997	19
ebooks/29997	15450
ebooks/29997	15451
ebooks/29997	15452
ebooks/29998	15224
ebooks/29998	3277
ebooks/29999	3277
ebooks/29999	15453
ebooks/29999	15454
ebooks/3	678
ebooks/3	15455
ebooks/3	853
ebooks/30	5
ebooks/30	6
ebooks/300	3
ebooks/300	1
ebooks/300	4
ebooks/3000	1485
ebooks/3000	920
ebooks/3000	10
ebooks/3000	1150
ebooks/30000	15456
ebooks/30000	662
ebooks/30001	382
ebooks/30001	7464
ebooks/30001	133
ebooks/30001	15457
ebooks/30002	18
ebooks/30002	25
ebooks/30003	2278
ebooks/30003	15458
ebooks/30003	15459
ebooks/30004	18
ebooks/30004	281
ebooks/30004	25
ebooks/30005	1319
ebooks/30005	12791
ebooks/30006	25
ebooks/30006	1461
ebooks/30007	732
ebooks/30007	9248
ebooks/30007	573
ebooks/30007	104
ebooks/30007	68
ebooks/30008	138
ebooks/30008	2867
ebooks/30008	4799
ebooks/30009	138
ebooks/30009	4799
ebooks/30009	2867
ebooks/3001	15460
ebooks/3001	318
ebooks/3001	359
ebooks/30010	25
ebooks/30010	281
ebooks/30010	18
ebooks/30011	173
ebooks/30011	15461
ebooks/30011	12333
ebooks/30011	7867
ebooks/30012	15462
ebooks/30012	10
ebooks/30013	19
ebooks/30013	14161
ebooks/30013	643
ebooks/30014	18
ebooks/30014	281
ebooks/30014	25
ebooks/30015	18
ebooks/30015	281
ebooks/30015	25
ebooks/30016	15463
ebooks/30016	15464
ebooks/30016	662
ebooks/30017	68
ebooks/30017	6672
ebooks/30017	10492
ebooks/30018	296
ebooks/30018	49
ebooks/30019	25
ebooks/30019	281
ebooks/30019	18
ebooks/3002	318
ebooks/3002	359
ebooks/3002	15460
ebooks/30020	3727
ebooks/30020	68
ebooks/30020	790
ebooks/30021	15465
ebooks/30021	1476
ebooks/30021	12131
ebooks/30021	11297
ebooks/30022	15466
ebooks/30022	7
ebooks/30023	25
ebooks/30023	281
ebooks/30023	279
ebooks/30024	3727
ebooks/30024	68
ebooks/30024	790
ebooks/30025	14542
ebooks/30025	15467
ebooks/30025	2905
ebooks/30026	15468
ebooks/30026	58
ebooks/30026	15469
ebooks/30027	8044
ebooks/30027	847
ebooks/30027	234
ebooks/30027	923
ebooks/30027	8045
ebooks/30027	8046
ebooks/30028	1172
ebooks/30028	25
ebooks/30028	8889
ebooks/30029	18
ebooks/30029	25
ebooks/30029	281
ebooks/3003	243
ebooks/3003	15470
ebooks/30030	10
ebooks/30030	26
ebooks/30031	25
ebooks/30031	26
ebooks/30032	26
ebooks/30032	10
ebooks/30033	49
ebooks/30033	296
ebooks/30034	18
ebooks/30034	281
ebooks/30034	25
ebooks/30035	25
ebooks/30035	18
ebooks/30035	281
ebooks/30036	1390
ebooks/30036	163
ebooks/30036	2294
ebooks/30037	25
ebooks/30037	26
ebooks/30038	25
ebooks/30038	279
ebooks/30039	424
ebooks/30039	4208
ebooks/30039	3568
ebooks/3004	1400
ebooks/3004	15471
ebooks/3004	15472
ebooks/3004	15473
ebooks/3004	157
ebooks/3004	166
ebooks/30040	7274
ebooks/30040	15474
ebooks/30040	96
ebooks/30041	25
ebooks/30041	2104
ebooks/30042	10776
ebooks/30042	243
ebooks/30042	15475
ebooks/30043	5501
ebooks/30043	19
ebooks/30043	2326
ebooks/30044	25
ebooks/30044	281
ebooks/30044	18
ebooks/30045	25
ebooks/30045	18
ebooks/30045	281
ebooks/30046	2010
ebooks/30046	11107
ebooks/30046	2009
ebooks/30046	424
ebooks/30047	7867
ebooks/30047	15476
ebooks/30047	11647
ebooks/30047	689
ebooks/30047	12323
ebooks/30047	3427
ebooks/30048	49
ebooks/30048	13243
ebooks/30048	2220
ebooks/30048	13244
ebooks/30049	598
ebooks/30049	15477
ebooks/3005	3498
ebooks/3005	3497
ebooks/3005	1155
ebooks/3005	68
ebooks/30050	5322
ebooks/30050	68
ebooks/30051	4
ebooks/30051	2341
ebooks/30051	14490
ebooks/30051	14489
ebooks/30051	14491
ebooks/30052	15478
ebooks/30052	1992
ebooks/30053	10
ebooks/30053	14331
ebooks/30054	15479
ebooks/30054	1081
ebooks/30055	15480
ebooks/30055	133
ebooks/30056	49
ebooks/30056	296
ebooks/30057	392
ebooks/30057	7
ebooks/30058	15481
ebooks/30058	1081
ebooks/30058	15482
ebooks/30059	429
ebooks/30059	611
ebooks/30059	499
ebooks/30059	3186
ebooks/30059	7576
ebooks/30059	28
ebooks/30059	168
ebooks/30059	25
ebooks/30059	7494
ebooks/3006	948
ebooks/3006	7
ebooks/30060	49
ebooks/30060	4504
ebooks/30061	990
ebooks/30061	7620
ebooks/30062	18
ebooks/30062	15483
ebooks/30062	25
ebooks/30062	281
ebooks/30063	281
ebooks/30063	18
ebooks/30063	25
ebooks/30064	5585
ebooks/30064	159
ebooks/30065	15484
ebooks/30065	15485
ebooks/30065	2565
ebooks/30066	11222
ebooks/30066	3008
ebooks/30067	13319
ebooks/30067	7
ebooks/30068	15486
ebooks/30068	402
ebooks/30069	10
ebooks/30069	15487
ebooks/30069	12798
ebooks/3007	532
ebooks/3007	25
ebooks/30070	15488
ebooks/30070	10
ebooks/30071	15489
ebooks/30071	327
ebooks/30072	7
ebooks/30072	1897
ebooks/30073	412
ebooks/30073	413
ebooks/30074	26
ebooks/30074	25
ebooks/30074	68
ebooks/30075	26
ebooks/30075	25
ebooks/30076	49
ebooks/30076	2220
ebooks/30076	3667
ebooks/30077	437
ebooks/30077	15490
ebooks/30077	15491
ebooks/30078	15492
ebooks/30078	15493
ebooks/30078	234
ebooks/30079	14411
ebooks/30079	234
ebooks/30079	15494
ebooks/30079	15495
ebooks/3008	15496
ebooks/3008	15497
ebooks/3008	371
ebooks/3008	15498
ebooks/30080	15494
ebooks/30080	15493
ebooks/30080	15495
ebooks/30080	234
ebooks/30080	15492
ebooks/30080	14411
ebooks/30081	2221
ebooks/30081	49
ebooks/30082	15499
ebooks/30082	250
ebooks/30082	2018
ebooks/30083	10946
ebooks/30083	122
ebooks/30084	234
ebooks/30084	790
ebooks/30084	15376
ebooks/30085	58
ebooks/30085	15500
ebooks/30085	15501
ebooks/30085	15502
ebooks/30086	25
ebooks/30086	18
ebooks/30086	281
ebooks/30087	7
ebooks/30087	26
ebooks/30088	104
ebooks/30088	68
ebooks/30088	573
ebooks/30088	15503
ebooks/30089	7
ebooks/30089	26
ebooks/3009	7
ebooks/3009	1691
ebooks/30090	26
ebooks/30090	25
ebooks/30091	15504
ebooks/30091	159
ebooks/30092	113
ebooks/30092	2403
ebooks/30093	925
ebooks/30093	1484
ebooks/30093	25
ebooks/30094	15505
ebooks/30094	68
ebooks/30095	25
ebooks/30095	26
ebooks/30096	72
ebooks/30096	7
ebooks/30097	234
ebooks/30097	15506
ebooks/30098	10859
ebooks/30098	1965
ebooks/30098	15507
ebooks/30099	5981
ebooks/30099	15508
ebooks/30099	2565
ebooks/301	7
ebooks/301	9809
ebooks/301	9810
ebooks/301	927
ebooks/3010	10
ebooks/3010	15509
ebooks/30100	7
ebooks/30100	10438
ebooks/30100	177
ebooks/30100	168
ebooks/30100	2265
ebooks/30100	147
ebooks/30101	25
ebooks/30101	279
ebooks/30102	6
ebooks/30102	15510
ebooks/30103	13187
ebooks/30103	13186
ebooks/30103	662
ebooks/30103	13185
ebooks/30104	9941
ebooks/30104	9942
ebooks/30104	243
ebooks/30105	52
ebooks/30105	51
ebooks/30105	49
ebooks/30106	7
ebooks/30106	26
ebooks/30106	68
ebooks/30107	459
ebooks/30107	1936
ebooks/30108	26
ebooks/30108	25
ebooks/30109	68
ebooks/30109	3539
ebooks/30109	14893
ebooks/3011	803
ebooks/3011	15511
ebooks/3011	7
ebooks/30110	7
ebooks/30110	26
ebooks/30111	25
ebooks/30111	26
ebooks/30112	133
ebooks/30112	373
ebooks/30113	7
ebooks/30113	629
ebooks/30113	146
ebooks/30114	15512
ebooks/30114	173
ebooks/30114	15334
ebooks/30114	15513
ebooks/30114	689
ebooks/30114	210
ebooks/30114	15514
ebooks/30115	7
ebooks/30115	26
ebooks/30116	49
ebooks/30116	3667
ebooks/30116	2220
ebooks/30117	2431
ebooks/30117	68
ebooks/30117	155
ebooks/30117	15515
ebooks/30118	15516
ebooks/30118	2545
ebooks/30119	14534
ebooks/30119	14563
ebooks/30119	15517
ebooks/30119	781
ebooks/3012	16
ebooks/3012	1606
ebooks/3012	13081
ebooks/3012	13027
ebooks/3012	13026
ebooks/3012	1743
ebooks/30120	4821
ebooks/30120	790
ebooks/30120	7
ebooks/30120	201
ebooks/30120	68
ebooks/30121	875
ebooks/30121	3880
ebooks/30121	37
ebooks/30122	2205
ebooks/30122	10
ebooks/30123	281
ebooks/30123	18
ebooks/30123	4004
ebooks/30123	591
ebooks/30123	10
ebooks/30123	4227
ebooks/30124	14809
ebooks/30124	113
ebooks/30124	14808
ebooks/30125	25
ebooks/30125	1175
ebooks/30126	990
ebooks/30126	3542
ebooks/30126	4076
ebooks/30127	15518
ebooks/30127	7
ebooks/30128	25
ebooks/30128	229
ebooks/30129	7179
ebooks/30129	68
ebooks/30129	7180
ebooks/3013	14097
ebooks/3013	14099
ebooks/3013	14098
ebooks/3013	13026
ebooks/3013	16
ebooks/3013	13027
ebooks/3013	1606
ebooks/3013	1194
ebooks/30130	2017
ebooks/30130	2128
ebooks/30131	321
ebooks/30131	25
ebooks/30132	6
ebooks/30132	15519
ebooks/30133	1224
ebooks/30133	1940
ebooks/30134	330
ebooks/30134	2030
ebooks/30135	4333
ebooks/30135	234
ebooks/30136	15520
ebooks/30136	122
ebooks/30137	229
ebooks/30137	26
ebooks/30137	25
ebooks/30137	1785
ebooks/30137	168
ebooks/30138	391
ebooks/30138	25
ebooks/30139	39
ebooks/30139	15521
ebooks/3014	2824
ebooks/3014	2549
ebooks/3014	157
ebooks/3014	15522
ebooks/30140	25
ebooks/30140	18
ebooks/30141	4320
ebooks/30141	3667
ebooks/30141	49
ebooks/30142	15523
ebooks/30142	15524
ebooks/30142	25
ebooks/30142	921
ebooks/30142	12510
ebooks/30142	15525
ebooks/30142	15526
ebooks/30142	68
ebooks/30143	15527
ebooks/30143	68
ebooks/30144	19
ebooks/30144	655
ebooks/30145	7967
ebooks/30145	96
ebooks/30145	3034
ebooks/30146	604
ebooks/30146	1164
ebooks/30146	5509
ebooks/30146	15528
ebooks/30146	68
ebooks/30146	574
ebooks/30147	574
ebooks/30147	5509
ebooks/30147	1164
ebooks/30147	68
ebooks/30147	15528
ebooks/30147	604
ebooks/30148	574
ebooks/30148	68
ebooks/30148	1164
ebooks/30148	125
ebooks/30148	793
ebooks/30148	257
ebooks/30148	129
ebooks/30149	574
ebooks/30149	793
ebooks/30149	129
ebooks/30149	68
ebooks/30149	1164
ebooks/30149	257
ebooks/30149	125
ebooks/3015	138
ebooks/3015	2867
ebooks/3015	2865
ebooks/30150	1020
ebooks/30150	5669
ebooks/30150	2499
ebooks/30151	2346
ebooks/30151	15529
ebooks/30152	184
ebooks/30152	15530
ebooks/30152	2565
ebooks/30153	15530
ebooks/30153	184
ebooks/30154	1315
ebooks/30154	15531
ebooks/30154	990
ebooks/30154	1616
ebooks/30154	5434
ebooks/30154	184
ebooks/30155	1237
ebooks/30155	2021
ebooks/30156	318
ebooks/30156	494
ebooks/30157	49
ebooks/30157	171
ebooks/30158	2428
ebooks/30158	2427
ebooks/30158	58
ebooks/30159	7
ebooks/30159	15532
ebooks/30159	15533
ebooks/3016	25
ebooks/3016	14812
ebooks/3016	3391
ebooks/3016	715
ebooks/3016	1548
ebooks/30160	15534
ebooks/30160	6550
ebooks/30160	22
ebooks/30161	10
ebooks/30161	26
ebooks/30162	5439
ebooks/30162	6984
ebooks/30163	49
ebooks/30163	4504
ebooks/30164	15535
ebooks/30164	13724
ebooks/30164	15536
ebooks/30164	10693
ebooks/30165	8127
ebooks/30165	229
ebooks/30165	365
ebooks/30165	25
ebooks/30165	68
ebooks/30165	2105
ebooks/30165	8126
ebooks/30165	8128
ebooks/30165	8129
ebooks/30165	470
ebooks/30165	427
ebooks/30165	2265
ebooks/30166	14808
ebooks/30166	14809
ebooks/30166	113
ebooks/30167	15537
ebooks/30167	250
ebooks/30167	15538
ebooks/30168	3963
ebooks/30168	15539
ebooks/30169	277
ebooks/30169	574
ebooks/30169	68
ebooks/3017	15540
ebooks/3017	138
ebooks/30170	18
ebooks/30170	25
ebooks/30170	281
ebooks/30171	1057
ebooks/30171	234
ebooks/30172	3230
ebooks/30172	15541
ebooks/30172	2073
ebooks/30173	15542
ebooks/30173	122
ebooks/30173	15543
ebooks/30174	4592
ebooks/30174	221
ebooks/30175	4592
ebooks/30175	221
ebooks/30176	10
ebooks/30176	6529
ebooks/30177	14809
ebooks/30177	113
ebooks/30177	14808
ebooks/30178	138
ebooks/30178	15544
ebooks/30179	15545
ebooks/30179	173
ebooks/30179	210
ebooks/30180	15546
ebooks/30180	1965
ebooks/30181	243
ebooks/30181	15547
ebooks/30182	49
ebooks/30182	296
ebooks/30183	26
ebooks/30183	113
ebooks/30184	7
ebooks/30184	279
ebooks/30185	15548
ebooks/30185	7
ebooks/30186	222
ebooks/30186	221
ebooks/30187	72
ebooks/30187	15549
ebooks/30187	25
ebooks/30188	13717
ebooks/30188	7
ebooks/30189	281
ebooks/30189	18
ebooks/30189	25
ebooks/3019	118
ebooks/3019	920
ebooks/3019	7864
ebooks/3019	7
ebooks/30190	4980
ebooks/30190	25
ebooks/30191	1910
ebooks/30191	1268
ebooks/30191	7
ebooks/30192	245
ebooks/30192	12420
ebooks/30192	1268
ebooks/30192	4593
ebooks/30192	991
ebooks/30192	114
ebooks/30193	7
ebooks/30193	26
ebooks/30194	22
ebooks/30194	1473
ebooks/30195	173
ebooks/30195	208
ebooks/30195	49
ebooks/30195	5117
ebooks/30196	49
ebooks/30196	173
ebooks/30196	5117
ebooks/30196	208
ebooks/30197	15550
ebooks/30197	8571
ebooks/30197	15551
ebooks/30197	424
ebooks/30198	279
ebooks/30198	25
ebooks/30199	18
ebooks/30199	281
ebooks/30199	25
ebooks/302	13169
ebooks/302	2538
ebooks/302	1319
ebooks/3020	7
ebooks/3020	581
ebooks/30200	990
ebooks/30200	15552
ebooks/30201	14395
ebooks/30201	16
ebooks/30202	324
ebooks/30202	990
ebooks/30203	324
ebooks/30203	990
ebooks/30204	324
ebooks/30204	990
ebooks/30205	15553
ebooks/30205	15554
ebooks/30205	15555
ebooks/30205	250
ebooks/30205	15556
ebooks/30205	15557
ebooks/30205	15558
ebooks/30205	324
ebooks/30206	324
ebooks/30206	990
ebooks/30206	4739
ebooks/30207	990
ebooks/30207	324
ebooks/30208	5337
ebooks/30208	324
ebooks/30209	324
ebooks/30209	990
ebooks/30209	5
ebooks/3021	25
ebooks/3021	2331
ebooks/30210	324
ebooks/30210	990
ebooks/30210	15559
ebooks/30211	9515
ebooks/30211	10
ebooks/30211	102
ebooks/30212	68
ebooks/30212	258
ebooks/30212	25
ebooks/30213	10
ebooks/30213	59
ebooks/30214	6286
ebooks/30214	18
ebooks/30214	25
ebooks/30215	2905
ebooks/30215	15560
ebooks/30216	7945
ebooks/30216	15561
ebooks/30217	15562
ebooks/30217	48
ebooks/30217	15563
ebooks/30218	5176
ebooks/30218	6
ebooks/30218	15564
ebooks/30219	15565
ebooks/30219	781
ebooks/3022	25
ebooks/3022	1172
ebooks/3022	1174
ebooks/3022	2937
ebooks/30220	15566
ebooks/30220	2939
ebooks/30220	4791
ebooks/30220	58
ebooks/30221	13187
ebooks/30221	13186
ebooks/30221	13185
ebooks/30221	662
ebooks/30222	49
ebooks/30222	51
ebooks/30222	52
ebooks/30223	15567
ebooks/30223	5350
ebooks/30224	3433
ebooks/30224	68
ebooks/30224	146
ebooks/30225	25
ebooks/30225	279
ebooks/30226	1193
ebooks/30226	10
ebooks/30227	15568
ebooks/30227	5890
ebooks/30227	7
ebooks/30228	26
ebooks/30228	25
ebooks/30229	15569
ebooks/30229	11211
ebooks/30229	15570
ebooks/30229	10
ebooks/3023	5037
ebooks/3023	5038
ebooks/3023	2035
ebooks/3023	3563
ebooks/3023	234
ebooks/30230	15571
ebooks/30230	35
ebooks/30231	15213
ebooks/30231	4
ebooks/30232	26
ebooks/30232	811
ebooks/30233	244
ebooks/30233	15572
ebooks/30234	281
ebooks/30234	18
ebooks/30234	25
ebooks/30235	692
ebooks/30235	7
ebooks/30236	10
ebooks/30236	26
ebooks/30237	250
ebooks/30237	5207
ebooks/30237	5208
ebooks/30238	9737
ebooks/30238	15573
ebooks/30238	265
ebooks/30239	5176
ebooks/30239	15574
ebooks/30239	6
ebooks/3024	25
ebooks/3024	2937
ebooks/3024	1172
ebooks/3024	2059
ebooks/3024	1174
ebooks/30240	281
ebooks/30240	25
ebooks/30240	18
ebooks/30241	5467
ebooks/30241	781
ebooks/30242	25
ebooks/30242	18
ebooks/30243	4789
ebooks/30243	15575
ebooks/30243	5265
ebooks/30243	7
ebooks/30244	2549
ebooks/30244	2824
ebooks/30244	15101
ebooks/30244	15576
ebooks/30245	26
ebooks/30245	25
ebooks/30246	4731
ebooks/30246	48
ebooks/30247	25
ebooks/30247	26
ebooks/30248	15577
ebooks/30248	2068
ebooks/30248	15578
ebooks/30248	10024
ebooks/30249	662
ebooks/30249	1482
ebooks/30249	1329
ebooks/30249	48
ebooks/30249	4731
ebooks/3025	25
ebooks/3025	2059
ebooks/30250	990
ebooks/30250	9741
ebooks/30251	25
ebooks/30251	18
ebooks/30251	281
ebooks/30252	6
ebooks/30252	15579
ebooks/30253	3335
ebooks/30253	3334
ebooks/30253	3337
ebooks/30253	3336
ebooks/30253	159
ebooks/30255	18
ebooks/30255	25
ebooks/30255	2791
ebooks/30255	281
ebooks/30256	608
ebooks/30256	184
ebooks/30257	96
ebooks/30257	7095
ebooks/30257	3218
ebooks/30258	15580
ebooks/30258	3218
ebooks/30258	96
ebooks/30259	281
ebooks/30259	25
ebooks/30259	18
ebooks/3026	25
ebooks/3026	2331
ebooks/30260	15581
ebooks/30260	48
ebooks/30260	15582
ebooks/30261	25
ebooks/30261	3616
ebooks/30262	15583
ebooks/30262	1965
ebooks/30263	25
ebooks/30263	26
ebooks/30264	210
ebooks/30264	173
ebooks/30265	49
ebooks/30265	171
ebooks/30266	281
ebooks/30266	7
ebooks/30266	26
ebooks/30267	281
ebooks/30267	18
ebooks/30267	5818
ebooks/30267	2791
ebooks/30267	25
ebooks/30268	15584
ebooks/30268	788
ebooks/30268	1958
ebooks/30268	10
ebooks/30268	15585
ebooks/30268	15586
ebooks/30269	5104
ebooks/30269	114
ebooks/30269	15587
ebooks/3027	68
ebooks/3027	245
ebooks/3027	790
ebooks/30270	25
ebooks/30270	15588
ebooks/30271	7
ebooks/30271	564
ebooks/30271	986
ebooks/30272	2757
ebooks/30272	68
ebooks/30272	4821
ebooks/30273	68
ebooks/30273	575
ebooks/30273	15589
ebooks/30274	68
ebooks/30274	545
ebooks/30275	10
ebooks/30275	15590
ebooks/30276	370
ebooks/30276	7
ebooks/30276	571
ebooks/30276	2331
ebooks/30277	811
ebooks/30277	15591
ebooks/30278	10
ebooks/30278	9515
ebooks/30278	102
ebooks/30279	369
ebooks/30279	25
ebooks/3028	604
ebooks/3028	25
ebooks/3028	470
ebooks/3028	68
ebooks/30280	1965
ebooks/30280	15592
ebooks/30281	234
ebooks/30281	26
ebooks/30282	7305
ebooks/30282	7
ebooks/30283	18
ebooks/30283	281
ebooks/30283	10978
ebooks/30283	25
ebooks/30283	9293
ebooks/30284	13967
ebooks/30284	1081
ebooks/30285	15593
ebooks/30285	1881
ebooks/30285	173
ebooks/30285	3739
ebooks/30286	7
ebooks/30286	26
ebooks/30287	1040
ebooks/30287	61
ebooks/30287	92
ebooks/30288	18
ebooks/30288	25
ebooks/30288	10978
ebooks/30288	281
ebooks/30289	234
ebooks/30289	64
ebooks/30289	8189
ebooks/3029	15594
ebooks/3029	15595
ebooks/3029	15596
ebooks/3029	15597
ebooks/3029	15598
ebooks/3029	60
ebooks/3029	15599
ebooks/30290	2073
ebooks/30290	15600
ebooks/30291	1049
ebooks/30291	2059
ebooks/30291	25
ebooks/30292	4417
ebooks/30292	15601
ebooks/30293	3880
ebooks/30293	37
ebooks/30294	163
ebooks/30294	2651
ebooks/30295	35
ebooks/30295	12519
ebooks/30295	4120
ebooks/30295	14607
ebooks/30296	89
ebooks/30296	2948
ebooks/30297	48
ebooks/30297	15602
ebooks/30297	456
ebooks/30297	15603
ebooks/30297	15604
ebooks/30297	15605
ebooks/30298	195
ebooks/30298	15606
ebooks/30298	6933
ebooks/30298	15607
ebooks/30298	25
ebooks/30298	6931
ebooks/30298	15608
ebooks/30299	5927
ebooks/30299	25
ebooks/30299	2250
ebooks/30299	168
ebooks/30299	1368
ebooks/30299	2086
ebooks/303	371
ebooks/303	13925
ebooks/3030	102
ebooks/3030	229
ebooks/3030	7
ebooks/3030	10971
ebooks/30300	2362
ebooks/30300	79
ebooks/30300	2485
ebooks/30300	25
ebooks/30301	25
ebooks/30301	735
ebooks/30302	26
ebooks/30302	7
ebooks/30303	25
ebooks/30303	18
ebooks/30304	18
ebooks/30304	10978
ebooks/30304	25
ebooks/30305	281
ebooks/30305	18
ebooks/30305	25
ebooks/30306	6937
ebooks/30306	990
ebooks/30307	25
ebooks/30307	18
ebooks/30308	25
ebooks/30308	18
ebooks/30309	89
ebooks/30309	1077
ebooks/3031	11102
ebooks/3031	662
ebooks/3031	661
ebooks/30310	886
ebooks/30310	11212
ebooks/30311	18
ebooks/30311	25
ebooks/30311	10978
ebooks/30312	25
ebooks/30312	3404
ebooks/30313	25
ebooks/30313	146
ebooks/30313	5408
ebooks/30313	2518
ebooks/30314	11350
ebooks/30314	1965
ebooks/30315	1965
ebooks/30315	15609
ebooks/30316	1965
ebooks/30316	15592
ebooks/30317	2299
ebooks/30317	10
ebooks/30317	15610
ebooks/30318	13403
ebooks/30318	25
ebooks/30318	146
ebooks/30319	25
ebooks/30319	714
ebooks/3032	4726
ebooks/3032	10083
ebooks/3032	13197
ebooks/3032	166
ebooks/30320	39
ebooks/30320	15611
ebooks/30320	4369
ebooks/30321	48
ebooks/30321	15612
ebooks/30321	15613
ebooks/30322	25
ebooks/30322	18
ebooks/30323	5493
ebooks/30323	4593
ebooks/30323	22
ebooks/30323	15614
ebooks/30324	217
ebooks/30324	229
ebooks/30324	25
ebooks/30325	4850
ebooks/30325	2068
ebooks/30326	7
ebooks/30326	59
ebooks/30327	15615
ebooks/30327	15616
ebooks/30327	7
ebooks/30328	68
ebooks/30328	797
ebooks/30328	5322
ebooks/30328	555
ebooks/30329	25
ebooks/30329	281
ebooks/30329	18
ebooks/3033	75
ebooks/3033	77
ebooks/3033	157
ebooks/3033	2551
ebooks/30330	18
ebooks/30330	25
ebooks/30330	281
ebooks/30331	5207
ebooks/30331	5208
ebooks/30331	250
ebooks/30332	15617
ebooks/30332	7
ebooks/30332	15618
ebooks/30332	10625
ebooks/30333	4859
ebooks/30333	68
ebooks/30334	25
ebooks/30334	18
ebooks/30335	1280
ebooks/30335	68
ebooks/30335	25
ebooks/30336	7
ebooks/30336	631
ebooks/30337	25
ebooks/30337	18
ebooks/30337	281
ebooks/30337	10978
ebooks/30338	25
ebooks/30338	18
ebooks/30338	410
ebooks/30339	25
ebooks/30339	18
ebooks/3034	166
ebooks/3034	2684
ebooks/30340	7
ebooks/30340	499
ebooks/30341	281
ebooks/30341	10
ebooks/30341	26
ebooks/30342	25
ebooks/30342	15619
ebooks/30343	199
ebooks/30343	113
ebooks/30344	15620
ebooks/30344	15621
ebooks/30344	7
ebooks/30344	102
ebooks/30344	6283
ebooks/30344	15622
ebooks/30344	1163
ebooks/30344	10165
ebooks/30344	229
ebooks/30345	14556
ebooks/30345	15623
ebooks/30345	16
ebooks/30346	4504
ebooks/30346	49
ebooks/30347	1231
ebooks/30347	159
ebooks/30348	25
ebooks/30348	281
ebooks/30348	18
ebooks/30349	25
ebooks/30349	13120
ebooks/30349	416
ebooks/3035	866
ebooks/3035	9195
ebooks/30350	159
ebooks/30350	3337
ebooks/30350	3334
ebooks/30350	3336
ebooks/30350	3335
ebooks/30351	374
ebooks/30351	25
ebooks/30352	281
ebooks/30352	25
ebooks/30352	1465
ebooks/30353	7685
ebooks/30353	25
ebooks/30353	18
ebooks/30353	281
ebooks/30354	7
ebooks/30354	15624
ebooks/30355	3277
ebooks/30355	15625
ebooks/30356	2059
ebooks/30356	1172
ebooks/30356	25
ebooks/30357	7
ebooks/30357	279
ebooks/30358	15626
ebooks/30358	250
ebooks/30359	281
ebooks/30359	10
ebooks/3036	157
ebooks/3036	11119
ebooks/3036	387
ebooks/30361	281
ebooks/30361	24
ebooks/30361	25
ebooks/30361	18
ebooks/30362	15627
ebooks/30362	58
ebooks/30362	3870
ebooks/30363	10104
ebooks/30363	19
ebooks/30363	15628
ebooks/30363	6421
ebooks/30364	159
ebooks/30364	6306
ebooks/30364	15629
ebooks/30365	4806
ebooks/30365	229
ebooks/30365	427
ebooks/30365	10169
ebooks/30365	2801
ebooks/30365	68
ebooks/30365	421
ebooks/30365	686
ebooks/30365	169
ebooks/30366	7
ebooks/30366	1338
ebooks/30367	96
ebooks/30367	15630
ebooks/30368	6251
ebooks/30368	6252
ebooks/30368	1547
ebooks/30368	429
ebooks/30368	1626
ebooks/30368	1085
ebooks/30368	7
ebooks/30368	1618
ebooks/30369	4138
ebooks/30369	1992
ebooks/3037	15631
ebooks/3037	15632
ebooks/3037	157
ebooks/3037	5639
ebooks/30370	15633
ebooks/30370	58
ebooks/30371	18
ebooks/30371	281
ebooks/30371	11045
ebooks/30371	25
ebooks/30372	11228
ebooks/30372	68
ebooks/30372	545
ebooks/30372	6095
ebooks/30372	2227
ebooks/30373	3155
ebooks/30373	113
ebooks/30374	25
ebooks/30374	281
ebooks/30375	15119
ebooks/30375	9855
ebooks/30375	5639
ebooks/30375	10667
ebooks/30376	217
ebooks/30376	68
ebooks/30376	277
ebooks/30376	25
ebooks/30377	96
ebooks/30377	10909
ebooks/30377	15634
ebooks/30377	5727
ebooks/30378	104
ebooks/30378	68
ebooks/30379	18
ebooks/30379	25
ebooks/30379	281
ebooks/3038	5033
ebooks/3038	157
ebooks/3038	265
ebooks/30380	18
ebooks/30380	281
ebooks/30380	25
ebooks/30381	7686
ebooks/30381	281
ebooks/30381	7685
ebooks/30381	18
ebooks/30381	25
ebooks/30382	18
ebooks/30382	25
ebooks/30382	281
ebooks/30382	2207
ebooks/30383	18
ebooks/30383	281
ebooks/30383	25
ebooks/30383	220
ebooks/30383	2207
ebooks/30384	96
ebooks/30384	15635
ebooks/30385	15636
ebooks/30385	633
ebooks/30385	15637
ebooks/30385	15083
ebooks/30386	281
ebooks/30386	18
ebooks/30386	25
ebooks/30387	2577
ebooks/30387	605
ebooks/30387	2977
ebooks/30387	572
ebooks/30387	728
ebooks/30387	68
ebooks/30387	13174
ebooks/30387	10425
ebooks/30387	127
ebooks/30387	2578
ebooks/30387	574
ebooks/30388	2407
ebooks/30388	49
ebooks/30388	2406
ebooks/30389	15638
ebooks/30389	6
ebooks/3039	7
ebooks/3039	692
ebooks/30390	15639
ebooks/30390	15640
ebooks/30390	250
ebooks/30390	15641
ebooks/30391	279
ebooks/30391	25
ebooks/30392	6092
ebooks/30392	35
ebooks/30392	2655
ebooks/30393	6641
ebooks/30393	7
ebooks/30394	3434
ebooks/30394	68
ebooks/30395	1105
ebooks/30395	1106
ebooks/30396	6506
ebooks/30396	113
ebooks/30396	10392
ebooks/30397	3337
ebooks/30397	3335
ebooks/30397	3334
ebooks/30397	3336
ebooks/30397	159
ebooks/30398	281
ebooks/30398	18
ebooks/30398	25
ebooks/30399	25
ebooks/30399	18
ebooks/30399	281
ebooks/304	822
ebooks/304	7
ebooks/3040	232
ebooks/3040	157
ebooks/3040	14966
ebooks/30400	3700
ebooks/30400	790
ebooks/30400	4031
ebooks/30400	1955
ebooks/30400	68
ebooks/30401	6176
ebooks/30401	229
ebooks/30401	68
ebooks/30402	545
ebooks/30402	7
ebooks/30403	2557
ebooks/30403	184
ebooks/30404	15642
ebooks/30404	10
ebooks/30405	18
ebooks/30405	281
ebooks/30405	25
ebooks/30406	1816
ebooks/30406	4549
ebooks/30406	166
ebooks/30407	2052
ebooks/30407	2028
ebooks/30407	15643
ebooks/30408	18
ebooks/30408	25
ebooks/30409	1476
ebooks/30409	58
ebooks/30409	15644
ebooks/3041	4750
ebooks/3041	15645
ebooks/3041	15646
ebooks/3041	92
ebooks/30410	15647
ebooks/30410	781
ebooks/30410	13682
ebooks/30411	15648
ebooks/30411	15649
ebooks/30411	113
ebooks/30412	3551
ebooks/30412	15650
ebooks/30412	7375
ebooks/30413	10
ebooks/30413	26
ebooks/30414	49
ebooks/30414	296
ebooks/30415	49
ebooks/30415	2221
ebooks/30416	18
ebooks/30416	25
ebooks/30416	281
ebooks/30417	25
ebooks/30417	102
ebooks/30418	1026
ebooks/30418	68
ebooks/30419	9037
ebooks/30419	1390
ebooks/30419	15651
ebooks/30419	4115
ebooks/30419	8552
ebooks/3042	15652
ebooks/3042	8955
ebooks/3042	8616
ebooks/30420	3422
ebooks/30420	866
ebooks/30421	7
ebooks/30421	9061
ebooks/30421	1911
ebooks/30422	13925
ebooks/30422	2450
ebooks/30422	3324
ebooks/30422	371
ebooks/30423	13925
ebooks/30423	371
ebooks/30424	15653
ebooks/30424	3277
ebooks/30424	14447
ebooks/30424	2408
ebooks/30424	15654
ebooks/30425	2205
ebooks/30425	10
ebooks/30426	276
ebooks/30426	113
ebooks/30426	68
ebooks/30427	7
ebooks/30427	18
ebooks/30428	4007
ebooks/30428	127
ebooks/30428	1155
ebooks/30428	3631
ebooks/30428	68
ebooks/30429	4076
ebooks/30429	48
ebooks/30429	3543
ebooks/30429	2936
ebooks/30429	9013
ebooks/3043	15655
ebooks/3043	15656
ebooks/3043	6840
ebooks/3043	5095
ebooks/30430	4504
ebooks/30430	49
ebooks/30431	151
ebooks/30431	1304
ebooks/30431	7907
ebooks/30431	25
ebooks/30432	2173
ebooks/30432	2070
ebooks/30432	1039
ebooks/30433	89
ebooks/30433	90
ebooks/30434	10978
ebooks/30434	9293
ebooks/30434	18
ebooks/30434	10979
ebooks/30434	25
ebooks/30435	1650
ebooks/30435	15657
ebooks/30435	2055
ebooks/30435	7
ebooks/30435	14266
ebooks/30436	26
ebooks/30436	25
ebooks/30437	18
ebooks/30437	281
ebooks/30437	25
ebooks/30438	18
ebooks/30438	25
ebooks/30438	281
ebooks/30439	13225
ebooks/30439	735
ebooks/30439	2174
ebooks/30439	25
ebooks/30439	1461
ebooks/3044	1124
ebooks/3044	15658
ebooks/3044	28
ebooks/3044	7
ebooks/3044	168
ebooks/30440	3313
ebooks/30440	1618
ebooks/30440	184
ebooks/30441	37
ebooks/30441	15659
ebooks/30441	4420
ebooks/30441	15660
ebooks/30441	15661
ebooks/30442	10
ebooks/30442	771
ebooks/30443	51
ebooks/30443	52
ebooks/30443	49
ebooks/30444	15662
ebooks/30444	2073
ebooks/30445	277
ebooks/30445	68
ebooks/30446	732
ebooks/30446	68
ebooks/30446	104
ebooks/30447	3749
ebooks/30447	15663
ebooks/30447	25
ebooks/30448	25
ebooks/30448	26
ebooks/30449	2939
ebooks/30449	58
ebooks/30449	11386
ebooks/3045	12126
ebooks/3045	151
ebooks/3045	168
ebooks/3045	2518
ebooks/3045	7
ebooks/3045	1464
ebooks/3045	149
ebooks/3045	831
ebooks/30450	72
ebooks/30450	25
ebooks/30451	10278
ebooks/30451	352
ebooks/30451	7
ebooks/30451	68
ebooks/30452	14809
ebooks/30452	113
ebooks/30452	14808
ebooks/30453	4317
ebooks/30453	3224
ebooks/30453	68
ebooks/30454	25
ebooks/30454	2207
ebooks/30454	8684
ebooks/30454	281
ebooks/30454	18
ebooks/30455	7
ebooks/30455	1650
ebooks/30455	1911
ebooks/30456	15664
ebooks/30456	1324
ebooks/30456	15665
ebooks/30457	10229
ebooks/30457	68
ebooks/30457	10913
ebooks/30458	18
ebooks/30458	25
ebooks/30459	2428
ebooks/30459	2427
ebooks/30459	58
ebooks/3046	18
ebooks/3046	25
ebooks/30460	15666
ebooks/30460	159
ebooks/30461	8715
ebooks/30461	10
ebooks/30462	14056
ebooks/30462	184
ebooks/30463	68
ebooks/30463	217
ebooks/30463	12070
ebooks/30464	26
ebooks/30464	25
ebooks/30465	2724
ebooks/30465	15667
ebooks/30466	25
ebooks/30466	26
ebooks/30467	9213
ebooks/30467	3367
ebooks/30468	281
ebooks/30468	25
ebooks/30468	18
ebooks/30469	575
ebooks/30469	1766
ebooks/30469	68
ebooks/30469	8683
ebooks/3047	201
ebooks/3047	1124
ebooks/3047	7
ebooks/30470	96
ebooks/30470	3780
ebooks/30471	68
ebooks/30471	9557
ebooks/30472	9946
ebooks/30472	2905
ebooks/30473	234
ebooks/30473	15668
ebooks/30473	7046
ebooks/30474	18
ebooks/30474	25
ebooks/30474	281
ebooks/30475	281
ebooks/30475	25
ebooks/30475	468
ebooks/30475	12687
ebooks/30475	18
ebooks/30476	18
ebooks/30476	25
ebooks/30476	281
ebooks/30477	72
ebooks/30477	7
ebooks/30478	37
ebooks/30478	451
ebooks/30478	2881
ebooks/30479	104
ebooks/30479	129
ebooks/30479	68
ebooks/30479	3398
ebooks/3048	68
ebooks/3048	15669
ebooks/30480	321
ebooks/30480	25
ebooks/30481	7
ebooks/30481	279
ebooks/30482	7
ebooks/30482	15670
ebooks/30483	26
ebooks/30483	25
ebooks/30484	68
ebooks/30484	15671
ebooks/30484	19
ebooks/30485	146
ebooks/30485	25
ebooks/30486	7864
ebooks/30486	5786
ebooks/30486	102
ebooks/30486	1982
ebooks/30486	7
ebooks/30486	1897
ebooks/30487	2565
ebooks/30487	4797
ebooks/30488	7
ebooks/30488	1930
ebooks/30489	7
ebooks/30489	184
ebooks/30489	8134
ebooks/30489	10543
ebooks/3049	7408
ebooks/3049	7
ebooks/3049	7864
ebooks/3049	1124
ebooks/30490	13154
ebooks/30490	25
ebooks/30491	18
ebooks/30491	25
ebooks/30491	281
ebooks/30492	296
ebooks/30492	49
ebooks/30493	18
ebooks/30493	25
ebooks/30494	68
ebooks/30494	276
ebooks/30494	791
ebooks/30495	5133
ebooks/30495	133
ebooks/30496	25
ebooks/30496	391
ebooks/30497	25
ebooks/30497	9293
ebooks/30497	18
ebooks/30497	220
ebooks/30498	257
ebooks/30498	575
ebooks/30498	68
ebooks/30498	574
ebooks/30498	105
ebooks/30498	732
ebooks/30499	1093
ebooks/30499	990
ebooks/305	26
ebooks/305	10
ebooks/305	72
ebooks/3050	15672
ebooks/3050	3110
ebooks/3050	15673
ebooks/3050	221
ebooks/3050	15674
ebooks/3050	15675
ebooks/3050	14007
ebooks/3050	3131
ebooks/30500	18
ebooks/30500	9293
ebooks/30500	25
ebooks/30500	281
ebooks/30501	279
ebooks/30501	7
ebooks/30502	15676
ebooks/30502	25
ebooks/30503	585
ebooks/30503	11249
ebooks/30503	157
ebooks/30504	25
ebooks/30504	279
ebooks/30505	15677
ebooks/30505	7
ebooks/30505	15678
ebooks/30506	9872
ebooks/30506	336
ebooks/30506	335
ebooks/30507	208
ebooks/30507	173
ebooks/30508	6704
ebooks/30508	15679
ebooks/30508	114
ebooks/30509	15680
ebooks/30509	387
ebooks/30509	15681
ebooks/3051	15682
ebooks/3051	4019
ebooks/3051	15683
ebooks/3051	25
ebooks/30510	1587
ebooks/30510	15684
ebooks/30510	68
ebooks/30511	13186
ebooks/30511	13185
ebooks/30511	662
ebooks/30511	13187
ebooks/30512	2010
ebooks/30512	2009
ebooks/30512	424
ebooks/30512	11107
ebooks/30513	232
ebooks/30513	2172
ebooks/30513	15685
ebooks/30513	4
ebooks/30514	2172
ebooks/30514	232
ebooks/30514	4
ebooks/30514	15685
ebooks/30515	4
ebooks/30515	2172
ebooks/30515	15685
ebooks/30515	232
ebooks/30516	15685
ebooks/30516	4
ebooks/30516	232
ebooks/30516	2172
ebooks/30517	2010
ebooks/30517	11107
ebooks/30517	2009
ebooks/30517	424
ebooks/30518	2010
ebooks/30518	424
ebooks/30518	2009
ebooks/30518	11107
ebooks/30519	11107
ebooks/30519	2010
ebooks/30519	424
ebooks/30519	2009
ebooks/3052	59
ebooks/3052	396
ebooks/3052	1179
ebooks/3052	2359
ebooks/3052	7937
ebooks/3052	16
ebooks/30520	11107
ebooks/30520	2009
ebooks/30520	2010
ebooks/30520	424
ebooks/30521	2010
ebooks/30521	424
ebooks/30521	2009
ebooks/30521	11107
ebooks/30522	15686
ebooks/30522	7839
ebooks/30522	237
ebooks/30523	13187
ebooks/30523	13185
ebooks/30523	13186
ebooks/30523	662
ebooks/30524	986
ebooks/30524	7
ebooks/30525	234
ebooks/30525	15687
ebooks/30526	2068
ebooks/30526	15688
ebooks/30527	6641
ebooks/30527	7
ebooks/30528	18
ebooks/30528	25
ebooks/30528	281
ebooks/30529	15689
ebooks/30529	1120
ebooks/30529	15690
ebooks/30529	265
ebooks/30529	5311
ebooks/30529	15691
ebooks/30529	15692
ebooks/3053	4372
ebooks/3053	336
ebooks/3053	335
ebooks/3053	2062
ebooks/30530	234
ebooks/30530	847
ebooks/30531	15693
ebooks/30531	58
ebooks/30531	10834
ebooks/30532	14808
ebooks/30532	14809
ebooks/30532	113
ebooks/30533	662
ebooks/30533	15694
ebooks/30534	49
ebooks/30534	296
ebooks/30535	2205
ebooks/30535	10
ebooks/30536	15695
ebooks/30536	11788
ebooks/30536	10
ebooks/30536	826
ebooks/30537	68
ebooks/30537	3887
ebooks/30537	10201
ebooks/30537	269
ebooks/30537	10196
ebooks/30537	217
ebooks/30537	8912
ebooks/30538	335
ebooks/30538	336
ebooks/30539	25
ebooks/30539	8684
ebooks/30539	2207
ebooks/30539	281
ebooks/30539	18
ebooks/3054	13858
ebooks/3054	13500
ebooks/3054	456
ebooks/3054	11068
ebooks/30540	12053
ebooks/30540	25
ebooks/30540	15696
ebooks/30540	242
ebooks/30541	769
ebooks/30541	482
ebooks/30541	4130
ebooks/30542	72
ebooks/30542	7
ebooks/30543	26
ebooks/30543	10
ebooks/30544	117
ebooks/30544	2724
ebooks/30545	122
ebooks/30545	15697
ebooks/30545	15698
ebooks/30545	15699
ebooks/30545	15700
ebooks/30546	96
ebooks/30546	15701
ebooks/30546	15702
ebooks/30547	68
ebooks/30547	281
ebooks/30547	277
ebooks/30548	15703
ebooks/30548	15704
ebooks/30548	1324
ebooks/30548	15705
ebooks/30548	15706
ebooks/30548	15707
ebooks/30548	15708
ebooks/30548	7445
ebooks/30549	250
ebooks/30549	7528
ebooks/30549	157
ebooks/30549	15709
ebooks/3055	620
ebooks/3055	7
ebooks/30550	7
ebooks/30550	179
ebooks/30551	366
ebooks/30551	7
ebooks/30552	13187
ebooks/30552	13186
ebooks/30552	662
ebooks/30552	13185
ebooks/30553	10
ebooks/30553	325
ebooks/30554	15710
ebooks/30554	68
ebooks/30555	1164
ebooks/30555	1380
ebooks/30555	2810
ebooks/30555	68
ebooks/30555	575
ebooks/30555	4359
ebooks/30556	184
ebooks/30556	5434
ebooks/30556	15711
ebooks/30557	15712
ebooks/30557	1390
ebooks/30558	146
ebooks/30558	25
ebooks/30559	163
ebooks/30559	516
ebooks/3056	7
ebooks/3056	1124
ebooks/3056	831
ebooks/30560	3551
ebooks/30560	1476
ebooks/30560	8842
ebooks/30560	7375
ebooks/30561	15713
ebooks/30561	781
ebooks/30562	25
ebooks/30562	4013
ebooks/30562	4009
ebooks/30563	8500
ebooks/30563	7203
ebooks/30563	658
ebooks/30564	6421
ebooks/30564	19
ebooks/30564	1034
ebooks/30565	113
ebooks/30565	15714
ebooks/30566	10
ebooks/30566	6313
ebooks/30567	25
ebooks/30567	146
ebooks/30568	7
ebooks/30568	281
ebooks/30568	279
ebooks/30568	68
ebooks/30569	49
ebooks/30569	296
ebooks/3057	6
ebooks/3057	908
ebooks/30570	10125
ebooks/30570	234
ebooks/30571	26
ebooks/30571	10
ebooks/30572	25
ebooks/30572	13145
ebooks/30572	2318
ebooks/30572	146
ebooks/30573	15715
ebooks/30573	781
ebooks/30574	146
ebooks/30574	25
ebooks/30575	296
ebooks/30575	49
ebooks/30576	15716
ebooks/30576	15717
ebooks/30576	15718
ebooks/30576	166
ebooks/30576	15719
ebooks/30577	15720
ebooks/30577	113
ebooks/30577	15721
ebooks/30578	146
ebooks/30578	25
ebooks/30579	6
ebooks/30579	15722
ebooks/3058	7
ebooks/3058	1124
ebooks/30580	68
ebooks/30580	245
ebooks/30580	790
ebooks/30581	598
ebooks/30581	4356
ebooks/30581	4355
ebooks/30582	10
ebooks/30582	7271
ebooks/30582	508
ebooks/30583	281
ebooks/30583	25
ebooks/30583	18
ebooks/30584	7
ebooks/30584	564
ebooks/30585	25
ebooks/30585	137
ebooks/30585	2104
ebooks/30585	102
ebooks/30586	10
ebooks/30586	72
ebooks/30586	14365
ebooks/30587	508
ebooks/30587	10
ebooks/30588	3692
ebooks/30588	68
ebooks/30588	9359
ebooks/30589	25
ebooks/30589	729
ebooks/3059	6578
ebooks/3059	4866
ebooks/3059	4867
ebooks/3059	16
ebooks/30590	8740
ebooks/30590	13075
ebooks/30590	250
ebooks/30591	250
ebooks/30591	13075
ebooks/30591	8740
ebooks/30592	15723
ebooks/30592	113
ebooks/30592	15724
ebooks/30593	49
ebooks/30593	296
ebooks/30594	1940
ebooks/30594	1224
ebooks/30595	1940
ebooks/30595	1224
ebooks/30596	10
ebooks/30596	374
ebooks/30597	15725
ebooks/30597	15726
ebooks/30597	866
ebooks/30597	2708
ebooks/30597	1069
ebooks/30598	7
ebooks/30598	6641
ebooks/30599	279
ebooks/30599	7
ebooks/306	66
ebooks/306	25
ebooks/306	26
ebooks/3060	328
ebooks/3060	327
ebooks/30600	26
ebooks/30600	25
ebooks/30601	3354
ebooks/30601	184
ebooks/30602	19
ebooks/30602	2559
ebooks/30603	19
ebooks/30603	6421
ebooks/30604	15727
ebooks/30604	15728
ebooks/30604	15729
ebooks/30604	15730
ebooks/30604	11912
ebooks/30604	6421
ebooks/30604	19
ebooks/30605	3277
ebooks/30605	1431
ebooks/30606	15731
ebooks/30606	885
ebooks/30606	15732
ebooks/30606	7
ebooks/30606	410
ebooks/30607	783
ebooks/30607	1848
ebooks/30608	13682
ebooks/30608	15647
ebooks/30608	781
ebooks/30609	6292
ebooks/30609	58
ebooks/3061	327
ebooks/3061	328
ebooks/30610	1036
ebooks/30610	1038
ebooks/30610	5523
ebooks/30610	1037
ebooks/30611	171
ebooks/30611	49
ebooks/30612	10408
ebooks/30612	113
ebooks/30612	15733
ebooks/30613	12087
ebooks/30613	16
ebooks/30613	15734
ebooks/30614	16
ebooks/30614	15734
ebooks/30614	12087
ebooks/30615	12087
ebooks/30615	15734
ebooks/30615	16
ebooks/30616	15734
ebooks/30616	16
ebooks/30616	12087
ebooks/30617	26
ebooks/30617	7
ebooks/30618	25
ebooks/30618	26
ebooks/30619	2303
ebooks/30619	22
ebooks/30619	10819
ebooks/3062	328
ebooks/3062	327
ebooks/30620	15735
ebooks/30620	48
ebooks/30620	15736
ebooks/30621	15737
ebooks/30621	15738
ebooks/30621	12583
ebooks/30621	15739
ebooks/30622	281
ebooks/30622	25
ebooks/30623	15740
ebooks/30623	25
ebooks/30624	11035
ebooks/30624	11034
ebooks/30624	11036
ebooks/30624	2374
ebooks/30625	296
ebooks/30625	49
ebooks/30626	13185
ebooks/30626	13187
ebooks/30626	662
ebooks/30626	13186
ebooks/30627	26
ebooks/30627	25
ebooks/30628	234
ebooks/30628	26
ebooks/30629	2492
ebooks/30629	15048
ebooks/30629	68
ebooks/30629	104
ebooks/3063	327
ebooks/3063	328
ebooks/30630	12075
ebooks/30630	12074
ebooks/30630	15741
ebooks/30630	25
ebooks/30630	6376
ebooks/30631	11936
ebooks/30631	234
ebooks/30632	15742
ebooks/30632	15743
ebooks/30632	15744
ebooks/30632	15745
ebooks/30632	15746
ebooks/30632	15747
ebooks/30632	141
ebooks/30633	15748
ebooks/30633	5386
ebooks/30634	327
ebooks/30634	3261
ebooks/30634	15749
ebooks/30635	1806
ebooks/30635	68
ebooks/30636	7596
ebooks/30636	25
ebooks/30636	15750
ebooks/30636	72
ebooks/30637	4504
ebooks/30637	1268
ebooks/30637	25
ebooks/30637	59
ebooks/30638	4205
ebooks/30638	421
ebooks/30638	4206
ebooks/30639	169
ebooks/30639	25
ebooks/30639	375
ebooks/30639	18
ebooks/3064	327
ebooks/3064	328
ebooks/30640	25
ebooks/30640	26
ebooks/30641	1940
ebooks/30641	1224
ebooks/30642	25
ebooks/30642	26
ebooks/30643	6641
ebooks/30643	7
ebooks/30644	49
ebooks/30644	1940
ebooks/30645	58
ebooks/30645	1003
ebooks/30645	15751
ebooks/30646	15752
ebooks/30646	336
ebooks/30647	12511
ebooks/30647	7
ebooks/30647	72
ebooks/30648	26
ebooks/30648	7
ebooks/30649	25
ebooks/30649	18
ebooks/30649	281
ebooks/3065	327
ebooks/3065	328
ebooks/30650	6641
ebooks/30650	7
ebooks/30651	8368
ebooks/30651	19
ebooks/30651	5501
ebooks/30652	1933
ebooks/30652	7
ebooks/30653	986
ebooks/30653	7
ebooks/30654	19
ebooks/30654	13157
ebooks/30655	281
ebooks/30655	234
ebooks/30655	26
ebooks/30656	1690
ebooks/30656	25
ebooks/30657	15753
ebooks/30657	781
ebooks/30657	15754
ebooks/30658	402
ebooks/30658	11057
ebooks/30659	279
ebooks/30659	276
ebooks/30659	6641
ebooks/30659	68
ebooks/30659	7
ebooks/3066	15755
ebooks/3066	5689
ebooks/3066	15756
ebooks/3066	1358
ebooks/3066	157
ebooks/30660	15757
ebooks/30660	2664
ebooks/30660	15758
ebooks/30660	8116
ebooks/30661	89
ebooks/30661	90
ebooks/30662	25
ebooks/30662	15759
ebooks/30662	745
ebooks/30663	10
ebooks/30663	26
ebooks/30664	15760
ebooks/30664	7
ebooks/30664	242
ebooks/30664	102
ebooks/30664	240
ebooks/30665	250
ebooks/30665	15761
ebooks/30666	13185
ebooks/30666	662
ebooks/30666	13187
ebooks/30666	13186
ebooks/30667	68
ebooks/30667	1524
ebooks/30668	25
ebooks/30668	26
ebooks/30669	279
ebooks/30669	7
ebooks/3067	7
ebooks/3067	1410
ebooks/30670	281
ebooks/30670	107
ebooks/30670	18
ebooks/30670	25
ebooks/30671	15762
ebooks/30671	703
ebooks/30671	15763
ebooks/30671	7
ebooks/30671	15764
ebooks/30672	279
ebooks/30672	7
ebooks/30673	281
ebooks/30673	25
ebooks/30673	18
ebooks/30674	15630
ebooks/30674	96
ebooks/30675	58
ebooks/30675	15765
ebooks/30675	122
ebooks/30675	15766
ebooks/30676	15767
ebooks/30676	1668
ebooks/30677	13187
ebooks/30677	13186
ebooks/30677	13185
ebooks/30677	662
ebooks/30678	2346
ebooks/30678	15768
ebooks/30678	2068
ebooks/30679	25
ebooks/30679	18
ebooks/3068	1009
ebooks/3068	13795
ebooks/3068	25
ebooks/30680	25
ebooks/30680	18
ebooks/30680	281
ebooks/30681	1164
ebooks/30681	68
ebooks/30682	250
ebooks/30682	15769
ebooks/30682	15770
ebooks/30683	18
ebooks/30683	281
ebooks/30683	25
ebooks/30684	3110
ebooks/30684	92
ebooks/30685	413
ebooks/30685	412
ebooks/30686	68
ebooks/30686	12086
ebooks/30686	9215
ebooks/30687	279
ebooks/30687	7
ebooks/30688	371
ebooks/30688	3050
ebooks/30689	7
ebooks/30689	620
ebooks/30689	15771
ebooks/3069	3131
ebooks/3069	598
ebooks/30690	4325
ebooks/30690	2582
ebooks/30690	7
ebooks/30691	113
ebooks/30691	14808
ebooks/30691	14809
ebooks/30692	26
ebooks/30692	7
ebooks/30693	15772
ebooks/30693	1324
ebooks/30693	2247
ebooks/30694	296
ebooks/30694	49
ebooks/30695	3118
ebooks/30695	15773
ebooks/30695	173
ebooks/30696	10
ebooks/30696	15774
ebooks/30697	15775
ebooks/30697	39
ebooks/30697	1199
ebooks/30697	15776
ebooks/30697	15777
ebooks/30698	25
ebooks/30698	374
ebooks/30699	10
ebooks/30699	15778
ebooks/30699	11656
ebooks/307	607
ebooks/307	15779
ebooks/307	7
ebooks/307	2970
ebooks/3070	179
ebooks/3070	72
ebooks/3070	7
ebooks/3070	1127
ebooks/3070	10456
ebooks/3070	1263
ebooks/3070	5107
ebooks/30700	281
ebooks/30700	6641
ebooks/30700	7
ebooks/30701	48
ebooks/30701	4076
ebooks/30702	508
ebooks/30702	10
ebooks/30703	10
ebooks/30703	15780
ebooks/30704	7
ebooks/30704	26
ebooks/30705	25
ebooks/30705	18
ebooks/30706	1237
ebooks/30706	8416
ebooks/30706	9490
ebooks/30706	15781
ebooks/30707	15782
ebooks/30707	159
ebooks/30708	11206
ebooks/30708	19
ebooks/30709	990
ebooks/30709	7620
ebooks/30709	3542
ebooks/3071	6267
ebooks/3071	25
ebooks/30710	992
ebooks/30710	6633
ebooks/30710	250
ebooks/30710	1020
ebooks/30711	7
ebooks/30711	1595
ebooks/30712	25
ebooks/30712	18
ebooks/30713	25
ebooks/30713	26
ebooks/30714	6641
ebooks/30714	7
ebooks/30714	4280
ebooks/30714	15783
ebooks/30715	281
ebooks/30715	25
ebooks/30715	18
ebooks/30716	13925
ebooks/30716	371
ebooks/30717	250
ebooks/30717	15784
ebooks/30718	184
ebooks/30718	12277
ebooks/30718	2030
ebooks/30718	185
ebooks/30718	330
ebooks/30719	1606
ebooks/30719	16
ebooks/3072	15785
ebooks/3072	15786
ebooks/3072	15787
ebooks/3072	866
ebooks/3072	9102
ebooks/30720	277
ebooks/30720	276
ebooks/30720	68
ebooks/30721	8134
ebooks/30721	7
ebooks/30722	281
ebooks/30722	18
ebooks/30722	25
ebooks/30723	102
ebooks/30723	421
ebooks/30723	15788
ebooks/30723	149
ebooks/30723	228
ebooks/30723	3062
ebooks/30723	1278
ebooks/30724	234
ebooks/30724	26
ebooks/30725	598
ebooks/30725	597
ebooks/30726	1208
ebooks/30726	68
ebooks/30726	15789
ebooks/30727	68
ebooks/30727	15790
ebooks/30727	10448
ebooks/30728	281
ebooks/30728	18
ebooks/30728	25
ebooks/30729	7
ebooks/30729	6641
ebooks/30729	1268
ebooks/30729	113
ebooks/30729	312
ebooks/3073	3531
ebooks/3073	6144
ebooks/3073	3530
ebooks/3073	11852
ebooks/3073	11850
ebooks/3073	11851
ebooks/30730	7
ebooks/30730	692
ebooks/30731	265
ebooks/30731	2478
ebooks/30731	15791
ebooks/30732	234
ebooks/30732	5765
ebooks/30733	26
ebooks/30733	25
ebooks/30734	243
ebooks/30734	8173
ebooks/30734	13576
ebooks/30735	8652
ebooks/30735	48
ebooks/30736	25
ebooks/30736	26
ebooks/30737	456
ebooks/30737	15792
ebooks/30737	15793
ebooks/30737	15794
ebooks/30738	10
ebooks/30738	15795
ebooks/30739	49
ebooks/30739	296
ebooks/3074	2500
ebooks/3074	662
ebooks/30740	6
ebooks/30740	4501
ebooks/30741	396
ebooks/30741	16
ebooks/30742	18
ebooks/30742	25
ebooks/30743	2774
ebooks/30743	708
ebooks/30743	4076
ebooks/30743	12703
ebooks/30744	7
ebooks/30744	6641
ebooks/30744	26
ebooks/30745	3175
ebooks/30745	15796
ebooks/30745	113
ebooks/30746	15797
ebooks/30746	25
ebooks/30746	281
ebooks/30747	15798
ebooks/30747	15799
ebooks/30747	15800
ebooks/30747	1081
ebooks/30748	2383
ebooks/30748	16
ebooks/30748	2453
ebooks/30748	2359
ebooks/30749	15801
ebooks/30749	15802
ebooks/30749	102
ebooks/30749	7
ebooks/3075	860
ebooks/3075	620
ebooks/3075	312
ebooks/3075	857
ebooks/3075	7
ebooks/30750	6937
ebooks/30750	13108
ebooks/30750	990
ebooks/30750	14342
ebooks/30751	26
ebooks/30751	234
ebooks/30752	8616
ebooks/30752	15803
ebooks/30752	15804
ebooks/30752	14810
ebooks/30753	234
ebooks/30753	281
ebooks/30754	2073
ebooks/30754	15805
ebooks/30755	15805
ebooks/30755	2073
ebooks/30756	2073
ebooks/30756	15805
ebooks/30757	6488
ebooks/30757	234
ebooks/30758	336
ebooks/30758	15806
ebooks/30758	7329
ebooks/30758	15807
ebooks/30759	25
ebooks/30759	742
ebooks/3076	3957
ebooks/3076	3978
ebooks/3076	2588
ebooks/30760	662
ebooks/30760	9311
ebooks/30760	11102
ebooks/30760	10
ebooks/30761	281
ebooks/30761	18
ebooks/30761	25
ebooks/30762	15808
ebooks/30762	3690
ebooks/30762	15809
ebooks/30762	15810
ebooks/30763	18
ebooks/30763	25
ebooks/30763	281
ebooks/30764	10978
ebooks/30764	25
ebooks/30764	18
ebooks/30765	13249
ebooks/30765	113
ebooks/30766	10
ebooks/30766	15811
ebooks/30767	281
ebooks/30767	1304
ebooks/30767	18
ebooks/30767	25
ebooks/30768	58
ebooks/30768	271
ebooks/30769	122
ebooks/30769	15812
ebooks/3077	930
ebooks/3077	10
ebooks/30770	10978
ebooks/30770	18
ebooks/30770	25
ebooks/30771	8632
ebooks/30771	8633
ebooks/30771	10
ebooks/30772	2684
ebooks/30772	166
ebooks/30773	281
ebooks/30773	25
ebooks/30773	18
ebooks/30774	2592
ebooks/30774	2588
ebooks/30775	3008
ebooks/30775	6652
ebooks/30776	26
ebooks/30776	113
ebooks/30777	10
ebooks/30777	26
ebooks/30778	15813
ebooks/30778	163
ebooks/30779	10
ebooks/30779	229
ebooks/30779	620
ebooks/30779	9988
ebooks/30779	102
ebooks/30779	15814
ebooks/30779	419
ebooks/30779	15815
ebooks/3078	930
ebooks/3078	10
ebooks/30780	13967
ebooks/30780	1081
ebooks/30781	15816
ebooks/30781	2073
ebooks/30781	13162
ebooks/30782	15816
ebooks/30782	13162
ebooks/30782	2073
ebooks/30783	2073
ebooks/30783	15816
ebooks/30783	13162
ebooks/30784	15816
ebooks/30784	13162
ebooks/30784	2073
ebooks/30785	15816
ebooks/30785	2073
ebooks/30785	13162
ebooks/30786	2073
ebooks/30786	13162
ebooks/30786	15816
ebooks/30787	2073
ebooks/30787	15816
ebooks/30787	13162
ebooks/30788	15816
ebooks/30788	2073
ebooks/30788	13162
ebooks/30789	2073
ebooks/30789	15816
ebooks/30789	13162
ebooks/3079	10
ebooks/3079	930
ebooks/30790	1447
ebooks/30790	1710
ebooks/30790	7
ebooks/30790	1709
ebooks/30790	986
ebooks/30791	7
ebooks/30791	68
ebooks/30791	374
ebooks/30792	7
ebooks/30792	177
ebooks/30792	5735
ebooks/30793	5208
ebooks/30793	5207
ebooks/30793	250
ebooks/30794	10
ebooks/30794	1955
ebooks/30795	8585
ebooks/30795	8584
ebooks/30795	5620
ebooks/30795	25
ebooks/30796	18
ebooks/30796	25
ebooks/30797	25
ebooks/30797	18
ebooks/30798	18
ebooks/30798	25
ebooks/30798	281
ebooks/30798	10978
ebooks/30799	15817
ebooks/30799	781
ebooks/308	14894
ebooks/308	10473
ebooks/308	14895
ebooks/308	926
ebooks/308	2265
ebooks/308	179
ebooks/308	7
ebooks/3080	930
ebooks/3080	10
ebooks/30800	277
ebooks/30800	68
ebooks/30800	15818
ebooks/30800	15819
ebooks/30800	4005
ebooks/30801	10
ebooks/30801	6313
ebooks/30802	4078
ebooks/30802	15820
ebooks/30802	12
ebooks/30803	1390
ebooks/30803	15821
ebooks/30804	1390
ebooks/30804	15822
ebooks/30804	15823
ebooks/30805	10
ebooks/30805	279
ebooks/30806	3277
ebooks/30806	15824
ebooks/30807	7
ebooks/30807	26
ebooks/30807	6641
ebooks/30808	96
ebooks/30808	15825
ebooks/30808	1884
ebooks/30809	2267
ebooks/30809	990
ebooks/30809	2374
ebooks/30809	15826
ebooks/3081	10
ebooks/3081	930
ebooks/30810	1155
ebooks/30810	68
ebooks/30810	3224
ebooks/30811	7
ebooks/30811	72
ebooks/30812	173
ebooks/30812	210
ebooks/30813	1940
ebooks/30813	1224
ebooks/30814	234
ebooks/30814	11936
ebooks/30815	18
ebooks/30815	25
ebooks/30816	18
ebooks/30816	25
ebooks/30817	26
ebooks/30817	7
ebooks/30818	49
ebooks/30818	296
ebooks/30819	15827
ebooks/30819	8477
ebooks/30819	14803
ebooks/3082	10
ebooks/3082	930
ebooks/30820	35
ebooks/30820	138
ebooks/30820	15828
ebooks/30820	15829
ebooks/30821	15830
ebooks/30821	323
ebooks/30821	12212
ebooks/30822	866
ebooks/30822	15831
ebooks/30822	2708
ebooks/30823	15832
ebooks/30823	7
ebooks/30824	229
ebooks/30824	68
ebooks/30824	2759
ebooks/30824	2291
ebooks/30825	68
ebooks/30825	484
ebooks/30825	1728
ebooks/30825	1101
ebooks/30826	25
ebooks/30826	2318
ebooks/30826	146
ebooks/30826	395
ebooks/30827	7
ebooks/30827	281
ebooks/30827	5495
ebooks/30827	14800
ebooks/30827	132
ebooks/30828	18
ebooks/30828	25
ebooks/30829	4725
ebooks/30829	49
ebooks/3083	930
ebooks/3083	10
ebooks/30830	25
ebooks/30830	369
ebooks/30831	508
ebooks/30831	10
ebooks/30832	18
ebooks/30832	72
ebooks/30832	2340
ebooks/30832	745
ebooks/30832	25
ebooks/30833	620
ebooks/30833	15833
ebooks/30833	746
ebooks/30833	25
ebooks/30833	72
ebooks/30834	9164
ebooks/30834	68
ebooks/30834	790
ebooks/30834	4826
ebooks/30835	7
ebooks/30835	1838
ebooks/30836	26
ebooks/30836	25
ebooks/30836	72
ebooks/30837	168
ebooks/30837	68
ebooks/30837	5509
ebooks/30837	15834
ebooks/30838	132
ebooks/30838	25
ebooks/30838	26
ebooks/30839	1096
ebooks/30839	2917
ebooks/30839	184
ebooks/30839	1095
ebooks/3084	930
ebooks/3084	10
ebooks/30840	10123
ebooks/30840	3430
ebooks/30840	104
ebooks/30840	3402
ebooks/30840	68
ebooks/30840	1728
ebooks/30841	9410
ebooks/30841	129
ebooks/30841	68
ebooks/30841	14468
ebooks/30842	7
ebooks/30842	279
ebooks/30843	184
ebooks/30843	15835
ebooks/30843	5434
ebooks/30843	7421
ebooks/30844	25
ebooks/30844	18
ebooks/30844	745
ebooks/30844	281
ebooks/30845	575
ebooks/30845	5507
ebooks/30845	4359
ebooks/30845	68
ebooks/30845	127
ebooks/30846	6093
ebooks/30846	986
ebooks/30846	7
ebooks/30846	15836
ebooks/30847	15837
ebooks/30847	163
ebooks/30848	4773
ebooks/30848	25
ebooks/30848	11646
ebooks/30848	766
ebooks/30849	15838
ebooks/30849	7
ebooks/30849	9193
ebooks/3085	10
ebooks/3085	930
ebooks/30850	265
ebooks/30850	15839
ebooks/30850	5153
ebooks/30851	7
ebooks/30851	13527
ebooks/30851	15840
ebooks/30852	269
ebooks/30852	7337
ebooks/30852	219
ebooks/30852	5510
ebooks/30852	789
ebooks/30852	15841
ebooks/30852	217
ebooks/30852	10186
ebooks/30852	8912
ebooks/30852	6222
ebooks/30852	68
ebooks/30852	10195
ebooks/30852	1381
ebooks/30852	10196
ebooks/30853	25
ebooks/30853	553
ebooks/30853	9772
ebooks/30854	3550
ebooks/30854	3551
ebooks/30854	15842
ebooks/30855	5758
ebooks/30855	1631
ebooks/30855	7
ebooks/30855	177
ebooks/30856	10
ebooks/30856	15843
ebooks/30857	14056
ebooks/30857	184
ebooks/30858	10
ebooks/30858	279
ebooks/30859	279
ebooks/30859	10
ebooks/3086	930
ebooks/3086	10
ebooks/30860	5071
ebooks/30860	261
ebooks/30860	1164
ebooks/30860	573
ebooks/30860	104
ebooks/30860	5867
ebooks/30860	229
ebooks/30860	68
ebooks/30860	1613
ebooks/30860	69
ebooks/30860	728
ebooks/30860	574
ebooks/30861	38
ebooks/30861	3736
ebooks/30861	37
ebooks/30862	171
ebooks/30862	49
ebooks/30863	4902
ebooks/30863	15259
ebooks/30863	25
ebooks/30864	732
ebooks/30864	68
ebooks/30864	260
ebooks/30864	132
ebooks/30865	208
ebooks/30865	10775
ebooks/30865	10774
ebooks/30865	173
ebooks/30866	15844
ebooks/30866	323
ebooks/30866	638
ebooks/30867	24
ebooks/30867	3323
ebooks/30867	18
ebooks/30867	281
ebooks/30868	25
ebooks/30868	26
ebooks/30868	72
ebooks/30869	25
ebooks/30869	18
ebooks/3087	930
ebooks/3087	10
ebooks/30870	4747
ebooks/30870	7
ebooks/30870	229
ebooks/30871	15845
ebooks/30871	19
ebooks/30871	15846
ebooks/30871	13782
ebooks/30872	3
ebooks/30872	4112
ebooks/30872	15847
ebooks/30872	15848
ebooks/30873	25
ebooks/30873	470
ebooks/30873	15849
ebooks/30874	26
ebooks/30874	332
ebooks/30874	25
ebooks/30875	913
ebooks/30875	19
ebooks/30876	781
ebooks/30876	1954
ebooks/30876	2906
ebooks/30877	10023
ebooks/30877	1965
ebooks/30878	15850
ebooks/30878	15851
ebooks/30878	122
ebooks/30878	15852
ebooks/30879	122
ebooks/30879	15853
ebooks/3088	10
ebooks/3088	930
ebooks/30880	15854
ebooks/30880	122
ebooks/30881	68
ebooks/30881	14469
ebooks/30881	4079
ebooks/30881	1728
ebooks/30881	15855
ebooks/30882	781
ebooks/30882	15856
ebooks/30883	598
ebooks/30883	8438
ebooks/30884	18
ebooks/30884	53
ebooks/30884	25
ebooks/30884	281
ebooks/30885	25
ebooks/30885	18
ebooks/30885	2207
ebooks/30885	8176
ebooks/30885	4773
ebooks/30885	281
ebooks/30886	15857
ebooks/30886	184
ebooks/30887	7
ebooks/30887	8274
ebooks/30887	1344
ebooks/30888	15858
ebooks/30888	15859
ebooks/30888	122
ebooks/30889	3551
ebooks/30889	3550
ebooks/30889	3812
ebooks/3089	10
ebooks/3089	930
ebooks/30890	427
ebooks/30890	2265
ebooks/30890	8128
ebooks/30890	25
ebooks/30890	8129
ebooks/30890	68
ebooks/30890	470
ebooks/30890	365
ebooks/30890	8127
ebooks/30890	8126
ebooks/30890	229
ebooks/30890	2105
ebooks/30891	8902
ebooks/30891	25
ebooks/30891	1008
ebooks/30891	63
ebooks/30892	2934
ebooks/30892	159
ebooks/30893	11575
ebooks/30893	2660
ebooks/30894	15783
ebooks/30894	7
ebooks/30895	9483
ebooks/30895	1964
ebooks/30896	2302
ebooks/30896	7
ebooks/30897	37
ebooks/30897	15860
ebooks/30898	48
ebooks/30898	15080
ebooks/30899	15861
ebooks/30899	15862
ebooks/30899	6
ebooks/309	7
ebooks/309	279
ebooks/3090	930
ebooks/3090	557
ebooks/3090	10
ebooks/30900	2636
ebooks/30900	4739
ebooks/30900	324
ebooks/30900	990
ebooks/30901	2207
ebooks/30901	25
ebooks/30901	8176
ebooks/30901	18
ebooks/30901	281
ebooks/30901	12683
ebooks/30902	18
ebooks/30902	25
ebooks/30902	410
ebooks/30902	6029
ebooks/30903	1080
ebooks/30903	15863
ebooks/30903	1079
ebooks/30903	10
ebooks/30904	15864
ebooks/30904	11659
ebooks/30904	155
ebooks/30905	15865
ebooks/30905	68
ebooks/30905	104
ebooks/30906	15866
ebooks/30906	19
ebooks/30906	15867
ebooks/30906	15868
ebooks/30906	7073
ebooks/30906	15869
ebooks/30906	15870
ebooks/30907	7586
ebooks/30907	7
ebooks/30907	1085
ebooks/30908	6189
ebooks/30908	15871
ebooks/30908	13103
ebooks/30908	6
ebooks/30909	122
ebooks/30909	15872
ebooks/30909	2900
ebooks/3091	5298
ebooks/3091	10
ebooks/3091	5296
ebooks/3091	5297
ebooks/3091	1938
ebooks/3091	5299
ebooks/3091	509
ebooks/30910	362
ebooks/30910	7
ebooks/30910	366
ebooks/30911	18
ebooks/30911	281
ebooks/30911	25
ebooks/30912	1103
ebooks/30912	12396
ebooks/30912	15299
ebooks/30912	4872
ebooks/30912	19
ebooks/30913	19
ebooks/30913	2559
ebooks/30913	13106
ebooks/30914	15873
ebooks/30914	5509
ebooks/30914	68
ebooks/30914	132
ebooks/30915	10
ebooks/30915	15874
ebooks/30916	48
ebooks/30916	11842
ebooks/30917	1268
ebooks/30917	3177
ebooks/30917	11132
ebooks/30917	113
ebooks/30918	3177
ebooks/30918	113
ebooks/30918	11132
ebooks/30918	1268
ebooks/30919	15875
ebooks/30919	138
ebooks/30919	598
ebooks/30919	2290
ebooks/3092	3218
ebooks/3092	15876
ebooks/3092	6453
ebooks/3092	5095
ebooks/3092	6792
ebooks/3092	15877
ebooks/3092	15878
ebooks/30920	279
ebooks/30920	10
ebooks/30921	3277
ebooks/30921	10081
ebooks/30921	15879
ebooks/30922	1664
ebooks/30922	1660
ebooks/30922	5399
ebooks/30922	1663
ebooks/30922	633
ebooks/30923	655
ebooks/30923	14982
ebooks/30923	19
ebooks/30924	15880
ebooks/30924	5855
ebooks/30924	1775
ebooks/30924	15881
ebooks/30925	25
ebooks/30925	2096
ebooks/30925	416
ebooks/30926	1324
ebooks/30926	15665
ebooks/30926	15664
ebooks/30927	25
ebooks/30927	857
ebooks/30927	18
ebooks/30928	234
ebooks/30928	26
ebooks/30929	4225
ebooks/30929	10
ebooks/30929	229
ebooks/3093	5680
ebooks/3093	5219
ebooks/3093	3
ebooks/30930	990
ebooks/30930	1616
ebooks/30930	10499
ebooks/30930	11507
ebooks/30931	1976
ebooks/30931	15882
ebooks/30932	4227
ebooks/30932	25
ebooks/30932	18
ebooks/30933	7
ebooks/30933	72
ebooks/30933	1127
ebooks/30933	1263
ebooks/30934	10454
ebooks/30934	15883
ebooks/30934	986
ebooks/30934	7
ebooks/30935	413
ebooks/30935	412
ebooks/30936	15884
ebooks/30936	15885
ebooks/30936	15886
ebooks/30936	886
ebooks/30937	49
ebooks/30937	296
ebooks/30938	104
ebooks/30938	2473
ebooks/30938	68
ebooks/30938	540
ebooks/30939	151
ebooks/30939	7
ebooks/30939	15887
ebooks/30939	102
ebooks/30939	4747
ebooks/30939	1747
ebooks/30939	1021
ebooks/30939	107
ebooks/3094	15888
ebooks/3094	7
ebooks/3094	15889
ebooks/3094	1385
ebooks/30940	68
ebooks/30940	15890
ebooks/30941	1733
ebooks/30941	1734
ebooks/30941	234
ebooks/30942	48
ebooks/30942	11842
ebooks/30943	12708
ebooks/30943	2221
ebooks/30943	12707
ebooks/30943	49
ebooks/30944	7
ebooks/30944	1854
ebooks/30945	15891
ebooks/30945	598
ebooks/30946	26
ebooks/30946	10
ebooks/30947	10
ebooks/30947	26
ebooks/30948	25
ebooks/30948	1198
ebooks/30949	15892
ebooks/30949	221
ebooks/3095	312
ebooks/3095	4864
ebooks/3095	7
ebooks/30950	229
ebooks/30950	4777
ebooks/30950	68
ebooks/30950	573
ebooks/30950	892
ebooks/30950	219
ebooks/30950	2291
ebooks/30951	68
ebooks/30951	15893
ebooks/30952	102
ebooks/30952	15894
ebooks/30952	68
ebooks/30952	13079
ebooks/30953	25
ebooks/30953	2603
ebooks/30953	68
ebooks/30953	26
ebooks/30953	281
ebooks/30954	439
ebooks/30954	170
ebooks/30954	7
ebooks/30954	440
ebooks/30955	543
ebooks/30955	574
ebooks/30955	13090
ebooks/30955	790
ebooks/30955	2977
ebooks/30955	8377
ebooks/30955	791
ebooks/30955	68
ebooks/30955	789
ebooks/30956	15895
ebooks/30956	5639
ebooks/30956	9855
ebooks/30957	15896
ebooks/30957	89
ebooks/30958	68
ebooks/30958	219
ebooks/30958	573
ebooks/30958	484
ebooks/30959	15897
ebooks/30959	7
ebooks/3096	7
ebooks/3096	1162
ebooks/30960	25
ebooks/30960	5070
ebooks/30960	18
ebooks/30961	68
ebooks/30961	540
ebooks/30961	1642
ebooks/30962	7
ebooks/30962	15898
ebooks/30962	12558
ebooks/30963	25
ebooks/30963	2791
ebooks/30963	18
ebooks/30963	15899
ebooks/30963	6382
ebooks/30963	4063
ebooks/30964	18
ebooks/30964	25
ebooks/30965	13186
ebooks/30965	662
ebooks/30965	13185
ebooks/30965	13187
ebooks/30966	257
ebooks/30966	543
ebooks/30966	68
ebooks/30966	548
ebooks/30966	573
ebooks/30966	2816
ebooks/30966	574
ebooks/30966	129
ebooks/30966	7912
ebooks/30967	166
ebooks/30967	15718
ebooks/30967	15719
ebooks/30967	15716
ebooks/30967	15717
ebooks/30968	793
ebooks/30968	15900
ebooks/30968	2808
ebooks/30968	68
ebooks/30968	732
ebooks/30969	2134
ebooks/30969	68
ebooks/30969	3273
ebooks/30969	219
ebooks/3097	229
ebooks/3097	2297
ebooks/3097	7
ebooks/3097	1598
ebooks/3097	15901
ebooks/30970	7
ebooks/30970	120
ebooks/30970	53
ebooks/30970	9072
ebooks/30970	28
ebooks/30970	229
ebooks/30971	25
ebooks/30971	18
ebooks/30972	18
ebooks/30972	15902
ebooks/30972	12170
ebooks/30972	25
ebooks/30973	15376
ebooks/30973	68
ebooks/30973	15903
ebooks/30973	15904
ebooks/30974	2105
ebooks/30974	13636
ebooks/30974	7418
ebooks/30974	7
ebooks/30974	3297
ebooks/30974	177
ebooks/30975	15905
ebooks/30975	1884
ebooks/30976	412
ebooks/30976	413
ebooks/30977	1476
ebooks/30977	15906
ebooks/30977	15907
ebooks/30978	15906
ebooks/30978	1476
ebooks/30978	15907
ebooks/30979	15908
ebooks/30979	25
ebooks/3098	387
ebooks/3098	15909
ebooks/3098	157
ebooks/30980	1785
ebooks/30980	168
ebooks/30980	229
ebooks/30980	26
ebooks/30980	25
ebooks/30981	19
ebooks/30981	15910
ebooks/30982	7
ebooks/30982	15911
ebooks/30983	4204
ebooks/30983	4203
ebooks/30984	15196
ebooks/30984	15912
ebooks/30984	327
ebooks/30985	68
ebooks/30985	219
ebooks/30985	69
ebooks/30986	10
ebooks/30986	15913
ebooks/30987	15914
ebooks/30987	2931
ebooks/30987	2932
ebooks/30988	25
ebooks/30988	18
ebooks/30989	72
ebooks/30989	6669
ebooks/30989	25
ebooks/3099	5951
ebooks/3099	387
ebooks/30990	14475
ebooks/30990	15915
ebooks/30990	14472
ebooks/30990	14473
ebooks/30990	2964
ebooks/30990	14476
ebooks/30990	7
ebooks/30990	59
ebooks/30990	14474
ebooks/30991	14861
ebooks/30991	84
ebooks/30992	84
ebooks/30992	14861
ebooks/30993	15916
ebooks/30993	68
ebooks/30993	2816
ebooks/30994	7
ebooks/30994	13319
ebooks/30995	58
ebooks/30995	15917
ebooks/30995	2634
ebooks/30995	84
ebooks/30996	15850
ebooks/30996	15851
ebooks/30996	122
ebooks/30996	15852
ebooks/30997	11842
ebooks/30997	48
ebooks/30998	48
ebooks/30998	11842
ebooks/30999	15694
ebooks/30999	662
ebooks/30999	15918
ebooks/30999	48
ebooks/31	7660
ebooks/31	13747
ebooks/31	8997
ebooks/31	16
ebooks/31	986
ebooks/310	4533
ebooks/310	620
ebooks/310	7418
ebooks/310	25
ebooks/3100	2724
ebooks/3100	116
ebooks/3100	117
ebooks/3100	2051
ebooks/31000	327
ebooks/31000	3451
ebooks/31000	6482
ebooks/31001	234
ebooks/31001	26
ebooks/31002	327
ebooks/31002	15919
ebooks/31002	15920
ebooks/31002	3451
ebooks/31003	15921
ebooks/31003	250
ebooks/31004	26
ebooks/31004	7
ebooks/31005	15922
ebooks/31005	168
ebooks/31005	7
ebooks/31005	28
ebooks/31006	1390
ebooks/31006	15923
ebooks/31006	9608
ebooks/31007	543
ebooks/31007	1766
ebooks/31007	575
ebooks/31007	572
ebooks/31007	68
ebooks/31007	574
ebooks/31007	1972
ebooks/31007	15924
ebooks/31008	25
ebooks/31008	197
ebooks/31008	18
ebooks/31009	15925
ebooks/31009	25
ebooks/31009	410
ebooks/31009	18
ebooks/31009	281
ebooks/3101	3417
ebooks/3101	1904
ebooks/3101	25
ebooks/31010	243
ebooks/31010	9942
ebooks/31010	9941
ebooks/31011	48
ebooks/31011	15926
ebooks/31011	15927
ebooks/31012	15928
ebooks/31012	281
ebooks/31012	783
ebooks/31012	1367
ebooks/31012	7
ebooks/31013	10
ebooks/31013	2205
ebooks/31014	234
ebooks/31014	18
ebooks/31015	7
ebooks/31015	15929
ebooks/31015	352
ebooks/31016	15930
ebooks/31016	15931
ebooks/31016	1390
ebooks/31017	2062
ebooks/31017	4568
ebooks/31017	25
ebooks/31017	3301
ebooks/31018	5176
ebooks/31018	6
ebooks/31018	15932
ebooks/31018	5177
ebooks/31019	1014
ebooks/31019	7
ebooks/3102	15933
ebooks/3102	25
ebooks/31020	15934
ebooks/31020	48
ebooks/31021	229
ebooks/31021	168
ebooks/31021	25
ebooks/31021	120
ebooks/31022	13157
ebooks/31022	19
ebooks/31022	9901
ebooks/31023	1425
ebooks/31023	15935
ebooks/31024	109
ebooks/31024	15936
ebooks/31024	15937
ebooks/31025	48
ebooks/31025	15052
ebooks/31026	4873
ebooks/31026	6421
ebooks/31026	19
ebooks/31027	15938
ebooks/31027	15619
ebooks/31027	25
ebooks/31028	49
ebooks/31028	296
ebooks/31029	1961
ebooks/31029	7
ebooks/31029	1606
ebooks/3103	25
ebooks/3103	1944
ebooks/31030	12883
ebooks/31030	159
ebooks/31031	15367
ebooks/31031	250
ebooks/31032	510
ebooks/31032	10
ebooks/31033	250
ebooks/31033	15939
ebooks/31034	631
ebooks/31034	7
ebooks/31035	48
ebooks/31035	15940
ebooks/31036	16
ebooks/31036	15941
ebooks/31037	2259
ebooks/31037	6163
ebooks/31037	6257
ebooks/31037	228
ebooks/31037	884
ebooks/31037	7
ebooks/31037	391
ebooks/31037	2489
ebooks/31037	2796
ebooks/31037	229
ebooks/31037	149
ebooks/31038	25
ebooks/31038	281
ebooks/31038	18
ebooks/31038	11045
ebooks/31038	15942
ebooks/31039	49
ebooks/31039	296
ebooks/3104	1944
ebooks/3104	25
ebooks/31040	48
ebooks/31040	15943
ebooks/31041	15944
ebooks/31041	96
ebooks/31041	5842
ebooks/31042	5121
ebooks/31042	5501
ebooks/31042	10
ebooks/31042	19
ebooks/31043	2952
ebooks/31043	7800
ebooks/31043	159
ebooks/31043	4681
ebooks/31043	2734
ebooks/31044	9471
ebooks/31044	2573
ebooks/31044	7
ebooks/31045	7303
ebooks/31045	1324
ebooks/31045	2062
ebooks/31046	48
ebooks/31046	15934
ebooks/31046	15945
ebooks/31047	234
ebooks/31047	920
ebooks/31048	15946
ebooks/31048	15947
ebooks/31048	15948
ebooks/31048	866
ebooks/31048	3826
ebooks/31049	866
ebooks/31049	15949
ebooks/31049	2708
ebooks/31049	3826
ebooks/31049	15950
ebooks/31049	15951
ebooks/3105	1944
ebooks/3105	25
ebooks/31050	48
ebooks/31050	15952
ebooks/31050	15953
ebooks/31051	49
ebooks/31051	171
ebooks/31052	890
ebooks/31052	149
ebooks/31052	234
ebooks/31053	7
ebooks/31053	15954
ebooks/31054	9695
ebooks/31054	10
ebooks/31054	508
ebooks/31055	15955
ebooks/31055	6684
ebooks/31055	2746
ebooks/31055	157
ebooks/31056	10
ebooks/31056	2205
ebooks/31057	63
ebooks/31057	25
ebooks/31057	168
ebooks/31057	2174
ebooks/31057	147
ebooks/31057	4773
ebooks/31058	26
ebooks/31058	234
ebooks/31059	1542
ebooks/31059	1541
ebooks/3106	25
ebooks/3106	59
ebooks/31060	15956
ebooks/31060	658
ebooks/31061	1319
ebooks/31061	7717
ebooks/31062	25
ebooks/31062	18
ebooks/31063	48
ebooks/31063	15957
ebooks/31064	66
ebooks/31064	25
ebooks/31064	304
ebooks/31065	732
ebooks/31065	574
ebooks/31065	68
ebooks/31066	2774
ebooks/31066	14404
ebooks/31066	14403
ebooks/31067	2948
ebooks/31067	89
ebooks/31068	1360
ebooks/31068	1070
ebooks/31068	166
ebooks/31069	693
ebooks/31069	10
ebooks/3107	25
ebooks/3107	59
ebooks/31070	323
ebooks/31070	15958
ebooks/31071	49
ebooks/31071	296
ebooks/31072	10910
ebooks/31072	3210
ebooks/31072	7
ebooks/31073	437
ebooks/31073	15959
ebooks/31074	234
ebooks/31074	14907
ebooks/31075	15960
ebooks/31075	866
ebooks/31075	15961
ebooks/31075	2708
ebooks/31075	15962
ebooks/31075	15963
ebooks/31076	1319
ebooks/31076	12791
ebooks/31077	26
ebooks/31077	10
ebooks/31078	113
ebooks/31078	6506
ebooks/31078	6505
ebooks/31078	631
ebooks/31079	10
ebooks/31079	15964
ebooks/3108	59
ebooks/3108	25
ebooks/31080	10
ebooks/31080	8967
ebooks/31080	986
ebooks/31081	1733
ebooks/31081	1734
ebooks/31081	234
ebooks/31082	25
ebooks/31082	26
ebooks/31082	281
ebooks/31083	7
ebooks/31083	229
ebooks/31083	26
ebooks/31084	48
ebooks/31084	11842
ebooks/31085	2221
ebooks/31085	49
ebooks/31086	173
ebooks/31086	210
ebooks/31086	211
ebooks/31087	15965
ebooks/31087	3912
ebooks/31087	9195
ebooks/31087	866
ebooks/31088	48
ebooks/31088	15966
ebooks/31089	15967
ebooks/31089	48
ebooks/3109	6221
ebooks/3109	25
ebooks/31090	22
ebooks/31090	6099
ebooks/31090	13103
ebooks/31090	551
ebooks/31091	3223
ebooks/31091	15968
ebooks/31091	11545
ebooks/31091	68
ebooks/31092	2008
ebooks/31092	157
ebooks/31093	402
ebooks/31093	15969
ebooks/31093	15970
ebooks/31093	2408
ebooks/31093	15971
ebooks/31094	375
ebooks/31094	18
ebooks/31094	25
ebooks/31095	304
ebooks/31095	66
ebooks/31095	25
ebooks/31096	574
ebooks/31096	261
ebooks/31096	1341
ebooks/31096	8914
ebooks/31096	68
ebooks/31096	15972
ebooks/31096	7391
ebooks/31096	1164
ebooks/31096	543
ebooks/31096	4531
ebooks/31096	4476
ebooks/31096	15973
ebooks/31096	1727
ebooks/31096	2817
ebooks/31097	15974
ebooks/31097	15975
ebooks/31097	89
ebooks/31098	15976
ebooks/31098	243
ebooks/31099	15977
ebooks/31099	9140
ebooks/31099	234
ebooks/311	25
ebooks/311	8905
ebooks/3110	15978
ebooks/3110	25
ebooks/3110	59
ebooks/31100	615
ebooks/31100	13725
ebooks/31100	7
ebooks/31101	4957
ebooks/31101	7
ebooks/31101	15979
ebooks/31102	939
ebooks/31102	37
ebooks/31103	1085
ebooks/31103	790
ebooks/31103	68
ebooks/31103	6227
ebooks/31104	15980
ebooks/31104	15981
ebooks/31104	336
ebooks/31105	1884
ebooks/31105	2240
ebooks/31106	7
ebooks/31106	26
ebooks/31107	89
ebooks/31107	15982
ebooks/31107	15983
ebooks/31108	336
ebooks/31108	15984
ebooks/31108	9872
ebooks/31108	15985
ebooks/31109	11842
ebooks/31109	15986
ebooks/31109	48
ebooks/3111	25
ebooks/3111	59
ebooks/31110	585
ebooks/31110	157
ebooks/31111	3724
ebooks/31111	15987
ebooks/31111	15988
ebooks/31111	15989
ebooks/31111	159
ebooks/31112	25
ebooks/31112	5736
ebooks/31113	166
ebooks/31113	15990
ebooks/31113	15991
ebooks/31114	68
ebooks/31114	1440
ebooks/31114	219
ebooks/31114	1441
ebooks/31114	1439
ebooks/31114	217
ebooks/31114	574
ebooks/31115	173
ebooks/31115	12328
ebooks/31116	18
ebooks/31116	25
ebooks/31116	8356
ebooks/31117	10
ebooks/31117	15992
ebooks/31118	15993
ebooks/31118	265
ebooks/31119	49
ebooks/31119	296
ebooks/3112	25
ebooks/3112	59
ebooks/31120	234
ebooks/31120	68
ebooks/31120	15994
ebooks/31120	15995
ebooks/31121	15996
ebooks/31121	15997
ebooks/31121	122
ebooks/31122	1174
ebooks/31122	1172
ebooks/31122	25
ebooks/31122	4383
ebooks/31123	25
ebooks/31123	281
ebooks/31123	18
ebooks/31124	15998
ebooks/31124	173
ebooks/31124	15999
ebooks/31124	609
ebooks/31124	1881
ebooks/31125	5631
ebooks/31125	4
ebooks/31126	1743
ebooks/31126	1606
ebooks/31126	1745
ebooks/31126	1744
ebooks/31126	7
ebooks/31127	942
ebooks/31127	1964
ebooks/31127	1965
ebooks/31127	16000
ebooks/31128	4476
ebooks/31128	574
ebooks/31128	68
ebooks/31128	573
ebooks/31128	16001
ebooks/31128	14852
ebooks/31128	728
ebooks/31128	16002
ebooks/31128	725
ebooks/31128	16003
ebooks/31128	3885
ebooks/31129	234
ebooks/31129	4313
ebooks/3113	25
ebooks/3113	59
ebooks/31130	633
ebooks/31130	16004
ebooks/31130	11343
ebooks/31131	633
ebooks/31131	10470
ebooks/31131	16004
ebooks/31132	631
ebooks/31132	7
ebooks/31133	16005
ebooks/31133	3331
ebooks/31133	113
ebooks/31134	304
ebooks/31134	25
ebooks/31134	66
ebooks/31135	3615
ebooks/31135	72
ebooks/31135	6303
ebooks/31135	25
ebooks/31136	48
ebooks/31136	16006
ebooks/31137	10
ebooks/31137	325
ebooks/31138	25
ebooks/31138	321
ebooks/31138	16007
ebooks/31139	6678
ebooks/31139	25
ebooks/3114	2746
ebooks/3114	1683
ebooks/3114	25
ebooks/31140	16008
ebooks/31140	68
ebooks/31140	16009
ebooks/31141	48
ebooks/31141	16010
ebooks/31141	15052
ebooks/31142	184
ebooks/31142	5539
ebooks/31143	491
ebooks/31143	7377
ebooks/31144	16011
ebooks/31144	811
ebooks/31145	234
ebooks/31145	14875
ebooks/31146	304
ebooks/31146	25
ebooks/31146	66
ebooks/31147	16012
ebooks/31147	16013
ebooks/31147	48
ebooks/31148	15051
ebooks/31148	48
ebooks/31148	15943
ebooks/31148	662
ebooks/31149	16014
ebooks/31149	662
ebooks/31149	48
ebooks/3115	16015
ebooks/3115	25
ebooks/31150	234
ebooks/31150	16016
ebooks/31151	7
ebooks/31151	16017
ebooks/31152	48
ebooks/31152	16018
ebooks/31153	25
ebooks/31153	18
ebooks/31153	10978
ebooks/31153	281
ebooks/31154	510
ebooks/31154	10
ebooks/31155	12422
ebooks/31155	7
ebooks/31155	16019
ebooks/31155	1404
ebooks/31156	413
ebooks/31156	412
ebooks/31157	14398
ebooks/31157	58
ebooks/31157	14397
ebooks/31158	13093
ebooks/31158	92
ebooks/31159	1936
ebooks/31159	459
ebooks/3116	16020
ebooks/3116	25
ebooks/31160	9053
ebooks/31160	25
ebooks/31161	1830
ebooks/31161	16021
ebooks/31161	2251
ebooks/31161	2039
ebooks/31161	208
ebooks/31162	3667
ebooks/31162	9422
ebooks/31162	49
ebooks/31162	9423
ebooks/31163	16022
ebooks/31163	16023
ebooks/31163	16024
ebooks/31163	387
ebooks/31164	16025
ebooks/31164	281
ebooks/31164	234
ebooks/31165	15859
ebooks/31165	22
ebooks/31165	16026
ebooks/31166	159
ebooks/31166	16027
ebooks/31167	277
ebooks/31167	68
ebooks/31167	216
ebooks/31168	113
ebooks/31168	14808
ebooks/31168	14809
ebooks/31169	2428
ebooks/31169	58
ebooks/31169	2427
ebooks/3117	6221
ebooks/3117	25
ebooks/31170	5928
ebooks/31170	1555
ebooks/31170	3551
ebooks/31171	5264
ebooks/31171	14973
ebooks/31171	8749
ebooks/31171	336
ebooks/31172	7
ebooks/31172	6149
ebooks/31173	1730
ebooks/31173	68
ebooks/31173	604
ebooks/31174	281
ebooks/31174	25
ebooks/31174	18
ebooks/31175	16028
ebooks/31175	48
ebooks/31176	10424
ebooks/31176	68
ebooks/31177	122
ebooks/31177	16029
ebooks/31177	16030
ebooks/31177	10345
ebooks/31178	166
ebooks/31178	10853
ebooks/31178	1004
ebooks/31178	16031
ebooks/31179	16032
ebooks/31179	2028
ebooks/31179	16033
ebooks/31179	16034
ebooks/3118	59
ebooks/3118	25
ebooks/31180	742
ebooks/31180	7
ebooks/31181	1198
ebooks/31181	25
ebooks/31182	234
ebooks/31182	680
ebooks/31183	9483
ebooks/31183	16035
ebooks/31184	692
ebooks/31184	7
ebooks/31185	16036
ebooks/31185	16037
ebooks/31185	16038
ebooks/31185	2565
ebooks/31185	16039
ebooks/31186	70
ebooks/31186	3736
ebooks/31186	7747
ebooks/31187	2221
ebooks/31187	12707
ebooks/31187	49
ebooks/31187	12708
ebooks/31188	25
ebooks/31188	7506
ebooks/31189	9183
ebooks/31189	7904
ebooks/31189	1185
ebooks/31189	16040
ebooks/31189	10858
ebooks/31189	16041
ebooks/31189	5511
ebooks/31189	25
ebooks/3119	59
ebooks/3119	25
ebooks/31190	10024
ebooks/31190	1237
ebooks/31191	166
ebooks/31191	16042
ebooks/31191	1004
ebooks/31191	16043
ebooks/31192	866
ebooks/31192	3912
ebooks/31193	336
ebooks/31193	335
ebooks/31193	7329
ebooks/31194	304
ebooks/31194	25
ebooks/31194	66
ebooks/31195	2068
ebooks/31195	16044
ebooks/31195	16045
ebooks/31196	4571
ebooks/31196	1129
ebooks/31196	265
ebooks/31197	16046
ebooks/31197	2774
ebooks/31197	1684
ebooks/31197	16047
ebooks/31198	16048
ebooks/31198	16049
ebooks/31198	10
ebooks/31198	16050
ebooks/31199	14384
ebooks/31199	234
ebooks/312	369
ebooks/312	25
ebooks/3120	6221
ebooks/3120	25
ebooks/31200	16051
ebooks/31200	1715
ebooks/31200	256
ebooks/31200	68
ebooks/31200	1728
ebooks/31200	573
ebooks/31201	790
ebooks/31201	68
ebooks/31202	66
ebooks/31202	735
ebooks/31202	13902
ebooks/31202	745
ebooks/31202	25
ebooks/31203	16052
ebooks/31203	2565
ebooks/31204	9876
ebooks/31204	790
ebooks/31204	9875
ebooks/31204	68
ebooks/31205	396
ebooks/31205	323
ebooks/31206	14090
ebooks/31206	16053
ebooks/31206	3
ebooks/31207	281
ebooks/31207	25
ebooks/31207	2838
ebooks/31207	18
ebooks/31208	18
ebooks/31208	281
ebooks/31208	25
ebooks/31209	68
ebooks/31209	1806
ebooks/31209	244
ebooks/31209	11280
ebooks/31209	1805
ebooks/3121	59
ebooks/3121	25
ebooks/31210	16054
ebooks/31210	25
ebooks/31210	1175
ebooks/31211	7867
ebooks/31211	173
ebooks/31211	12323
ebooks/31212	25
ebooks/31212	416
ebooks/31212	16055
ebooks/31213	4826
ebooks/31213	234
ebooks/31213	3746
ebooks/31214	2769
ebooks/31214	2770
ebooks/31214	16056
ebooks/31214	70
ebooks/31214	16057
ebooks/31215	25
ebooks/31215	281
ebooks/31215	2791
ebooks/31215	18
ebooks/31216	234
ebooks/31216	16058
ebooks/31216	1735
ebooks/31216	2688
ebooks/31217	281
ebooks/31217	25
ebooks/31217	419
ebooks/31217	16059
ebooks/31218	234
ebooks/31218	281
ebooks/31218	13521
ebooks/31219	166
ebooks/31219	5482
ebooks/31219	5544
ebooks/31219	5542
ebooks/31219	11339
ebooks/31219	11337
ebooks/31219	11338
ebooks/3122	16060
ebooks/3122	25
ebooks/31220	48
ebooks/31220	11842
ebooks/31221	16061
ebooks/31221	16062
ebooks/31221	48
ebooks/31221	16063
ebooks/31221	662
ebooks/31222	2012
ebooks/31222	25
ebooks/31222	281
ebooks/31223	18
ebooks/31223	25
ebooks/31224	48
ebooks/31224	15934
ebooks/31225	16064
ebooks/31225	22
ebooks/31225	16065
ebooks/31226	16066
ebooks/31226	16067
ebooks/31226	159
ebooks/31226	16068
ebooks/31227	304
ebooks/31227	66
ebooks/31227	25
ebooks/31228	7
ebooks/31228	120
ebooks/31229	7
ebooks/31229	2062
ebooks/31229	1268
ebooks/31229	631
ebooks/3123	5135
ebooks/3123	25
ebooks/31230	8277
ebooks/31230	13275
ebooks/31230	16069
ebooks/31231	127
ebooks/31231	68
ebooks/31231	105
ebooks/31231	16070
ebooks/31232	3826
ebooks/31232	16071
ebooks/31232	16072
ebooks/31232	866
ebooks/31233	234
ebooks/31233	26
ebooks/31234	122
ebooks/31234	16073
ebooks/31234	16074
ebooks/31235	48
ebooks/31235	16014
ebooks/31236	25
ebooks/31236	18
ebooks/31236	16075
ebooks/31237	402
ebooks/31237	16076
ebooks/31238	16077
ebooks/31238	163
ebooks/31238	11758
ebooks/31238	16078
ebooks/31239	16079
ebooks/31239	942
ebooks/3124	16080
ebooks/3124	4338
ebooks/3124	7
ebooks/31240	48
ebooks/31240	16081
ebooks/31241	7
ebooks/31241	26
ebooks/31242	7
ebooks/31242	16082
ebooks/31243	2052
ebooks/31243	2028
ebooks/31244	68
ebooks/31244	104
ebooks/31245	16083
ebooks/31245	16084
ebooks/31245	157
ebooks/31245	16085
ebooks/31245	96
ebooks/31245	16086
ebooks/31245	16087
ebooks/31246	1319
ebooks/31246	7717
ebooks/31247	16088
ebooks/31247	1476
ebooks/31247	25
ebooks/31248	197
ebooks/31248	234
ebooks/31248	16089
ebooks/31249	48
ebooks/31249	15934
ebooks/3125	59
ebooks/3125	25
ebooks/31250	16090
ebooks/31250	48
ebooks/31250	16091
ebooks/31250	4731
ebooks/31251	11098
ebooks/31251	402
ebooks/31251	16092
ebooks/31251	16093
ebooks/31252	25
ebooks/31252	4806
ebooks/31252	2059
ebooks/31252	746
ebooks/31252	16094
ebooks/31252	16095
ebooks/31253	8058
ebooks/31253	250
ebooks/31254	157
ebooks/31254	2746
ebooks/31254	16096
ebooks/31254	2748
ebooks/31255	157
ebooks/31255	1683
ebooks/31256	16097
ebooks/31256	16098
ebooks/31256	157
ebooks/31256	6685
ebooks/31257	229
ebooks/31257	25
ebooks/31257	168
ebooks/31257	4722
ebooks/31257	1461
ebooks/31257	28
ebooks/31258	16099
ebooks/31258	3826
ebooks/31258	16100
ebooks/31258	866
ebooks/31259	10610
ebooks/31259	219
ebooks/31259	16101
ebooks/31259	68
ebooks/3126	13759
ebooks/3126	13754
ebooks/3126	3815
ebooks/3126	13756
ebooks/3126	13758
ebooks/3126	1081
ebooks/3126	13757
ebooks/3126	43
ebooks/3126	13753
ebooks/3126	13755
ebooks/31260	14624
ebooks/31260	19
ebooks/31260	14625
ebooks/31260	14622
ebooks/31260	14621
ebooks/31260	14623
ebooks/31261	157
ebooks/31261	16102
ebooks/31262	25
ebooks/31262	18
ebooks/31263	16103
ebooks/31263	2130
ebooks/31263	16104
ebooks/31263	424
ebooks/31264	26
ebooks/31264	811
ebooks/31265	257
ebooks/31265	219
ebooks/31265	1441
ebooks/31265	16105
ebooks/31265	105
ebooks/31265	229
ebooks/31265	68
ebooks/31265	4536
ebooks/31265	573
ebooks/31265	1246
ebooks/31265	104
ebooks/31265	3725
ebooks/31265	1524
ebooks/31265	16106
ebooks/31265	5336
ebooks/31265	2469
ebooks/31266	1745
ebooks/31266	16107
ebooks/31266	1606
ebooks/31266	16108
ebooks/31266	16109
ebooks/31266	7
ebooks/31267	48
ebooks/31267	662
ebooks/31267	15694
ebooks/31268	5492
ebooks/31268	157
ebooks/31269	662
ebooks/31269	6332
ebooks/3127	16110
ebooks/3127	1044
ebooks/3127	60
ebooks/3127	25
ebooks/3127	11693
ebooks/3127	7203
ebooks/31270	998
ebooks/31270	1178
ebooks/31271	998
ebooks/31271	1178
ebooks/31272	279
ebooks/31272	59
ebooks/31272	25
ebooks/31273	84
ebooks/31273	16111
ebooks/31274	7
ebooks/31274	149
ebooks/31274	4848
ebooks/31274	107
ebooks/31274	1049
ebooks/31275	4055
ebooks/31275	990
ebooks/31276	234
ebooks/31276	16112
ebooks/31277	16113
ebooks/31277	163
ebooks/31277	16114
ebooks/31278	813
ebooks/31278	4592
ebooks/31278	221
ebooks/31278	16115
ebooks/31279	5492
ebooks/31279	16116
ebooks/31279	157
ebooks/3128	1034
ebooks/3128	1369
ebooks/3128	25
ebooks/3128	1826
ebooks/3128	3261
ebooks/3128	5778
ebooks/3128	221
ebooks/3128	1828
ebooks/31280	15051
ebooks/31280	48
ebooks/31281	16117
ebooks/31281	234
ebooks/31281	68
ebooks/31281	6788
ebooks/31282	25
ebooks/31282	281
ebooks/31282	2207
ebooks/31282	16118
ebooks/31282	18
ebooks/31283	16119
ebooks/31283	7
ebooks/31283	279
ebooks/31283	581
ebooks/31283	1912
ebooks/31284	12776
ebooks/31284	4906
ebooks/31284	234
ebooks/31285	10
ebooks/31285	279
ebooks/31285	594
ebooks/31286	3592
ebooks/31286	25
ebooks/31286	18
ebooks/31287	5495
ebooks/31287	281
ebooks/31287	3592
ebooks/31287	25
ebooks/31287	18
ebooks/31288	1897
ebooks/31288	16120
ebooks/31288	227
ebooks/31288	10
ebooks/31289	10
ebooks/31289	917
ebooks/3129	16121
ebooks/3129	1081
ebooks/3129	16122
ebooks/3129	6580
ebooks/31290	16123
ebooks/31290	16124
ebooks/31290	16125
ebooks/31290	157
ebooks/31291	6641
ebooks/31291	7
ebooks/31292	4731
ebooks/31292	48
ebooks/31293	16126
ebooks/31293	16127
ebooks/31293	48
ebooks/31294	13417
ebooks/31294	234
ebooks/31294	13416
ebooks/31295	1319
ebooks/31295	16128
ebooks/31296	4668
ebooks/31296	1976
ebooks/31297	336
ebooks/31297	16129
ebooks/31297	16130
ebooks/31298	16131
ebooks/31298	141
ebooks/31298	4617
ebooks/31299	16132
ebooks/31299	157
ebooks/31299	5492
ebooks/313	279
ebooks/313	25
ebooks/3130	12252
ebooks/3130	1081
ebooks/31300	16133
ebooks/31300	157
ebooks/31301	2746
ebooks/31301	157
ebooks/31301	5492
ebooks/31302	658
ebooks/31302	5739
ebooks/31303	2990
ebooks/31303	3846
ebooks/31303	16134
ebooks/31303	5772
ebooks/31303	2542
ebooks/31303	113
ebooks/31303	2852
ebooks/31303	16135
ebooks/31304	3846
ebooks/31304	16134
ebooks/31304	5772
ebooks/31304	2852
ebooks/31304	2990
ebooks/31304	16135
ebooks/31304	2542
ebooks/31304	113
ebooks/31305	3563
ebooks/31305	234
ebooks/31306	25
ebooks/31306	18
ebooks/31306	281
ebooks/31307	25
ebooks/31307	18
ebooks/31307	281
ebooks/31307	4374
ebooks/31308	201
ebooks/31308	7
ebooks/31308	26
ebooks/31309	68
ebooks/31309	104
ebooks/31309	16136
ebooks/3131	25
ebooks/3131	13746
ebooks/3131	13744
ebooks/3131	13745
ebooks/31310	16137
ebooks/31310	662
ebooks/31310	16138
ebooks/31310	6777
ebooks/31311	16139
ebooks/31311	122
ebooks/31311	16140
ebooks/31312	946
ebooks/31312	929
ebooks/31312	68
ebooks/31312	3273
ebooks/31313	173
ebooks/31313	208
ebooks/31314	234
ebooks/31314	16141
ebooks/31315	157
ebooks/31315	13205
ebooks/31316	11576
ebooks/31316	48
ebooks/31317	16142
ebooks/31317	68
ebooks/31318	7415
ebooks/31318	633
ebooks/31318	16143
ebooks/31318	16144
ebooks/31318	16145
ebooks/31318	16146
ebooks/31319	16147
ebooks/31319	8397
ebooks/31319	866
ebooks/3132	16148
ebooks/3132	25
ebooks/3132	16149
ebooks/3132	16150
ebooks/3132	16151
ebooks/3132	16152
ebooks/3132	3417
ebooks/3132	13746
ebooks/31320	2845
ebooks/31320	542
ebooks/31320	25
ebooks/31320	5692
ebooks/31321	7813
ebooks/31321	16153
ebooks/31321	633
ebooks/31322	157
ebooks/31322	16154
ebooks/31323	157
ebooks/31323	4228
ebooks/31323	16155
ebooks/31324	18
ebooks/31324	7
ebooks/31325	662
ebooks/31325	11842
ebooks/31325	48
ebooks/31326	25
ebooks/31326	18
ebooks/31326	281
ebooks/31326	4374
ebooks/31327	18
ebooks/31327	5397
ebooks/31327	25
ebooks/31327	53
ebooks/31327	272
ebooks/31327	16156
ebooks/31328	157
ebooks/31328	2684
ebooks/31328	16157
ebooks/31329	412
ebooks/31329	413
ebooks/3133	5893
ebooks/3133	13728
ebooks/3133	96
ebooks/31330	16158
ebooks/31330	2478
ebooks/31330	16159
ebooks/31330	157
ebooks/31331	157
ebooks/31331	16160
ebooks/31331	16161
ebooks/31332	210
ebooks/31332	173
ebooks/31333	16160
ebooks/31333	232
ebooks/31333	157
ebooks/31334	48
ebooks/31334	16028
ebooks/31335	141
ebooks/31335	16162
ebooks/31335	4
ebooks/31335	16163
ebooks/31336	16164
ebooks/31336	58
ebooks/31337	1830
ebooks/31337	16165
ebooks/31338	16166
ebooks/31338	2565
ebooks/31338	16167
ebooks/31338	16168
ebooks/31338	16169
ebooks/31339	16170
ebooks/31339	16097
ebooks/31339	16171
ebooks/31339	157
ebooks/31339	16172
ebooks/3134	59
ebooks/3134	25
ebooks/31340	5206
ebooks/31340	701
ebooks/31340	491
ebooks/31341	3313
ebooks/31341	15197
ebooks/31341	184
ebooks/31342	16173
ebooks/31342	11515
ebooks/31342	276
ebooks/31342	8852
ebooks/31342	1025
ebooks/31342	68
ebooks/31343	18
ebooks/31343	7686
ebooks/31343	25
ebooks/31344	16174
ebooks/31344	16175
ebooks/31345	16176
ebooks/31345	2990
ebooks/31346	14436
ebooks/31346	10
ebooks/31347	10
ebooks/31347	281
ebooks/31347	26
ebooks/31348	68
ebooks/31348	8913
ebooks/31348	7337
ebooks/31348	2579
ebooks/31348	10201
ebooks/31348	10199
ebooks/31348	10196
ebooks/31348	10195
ebooks/31348	10200
ebooks/31348	10198
ebooks/31348	10197
ebooks/31348	217
ebooks/31348	269
ebooks/31348	5510
ebooks/31348	8912
ebooks/31349	3166
ebooks/31349	16177
ebooks/31349	25
ebooks/31349	281
ebooks/31349	11867
ebooks/3135	2494
ebooks/3135	25
ebooks/31350	6
ebooks/31350	10662
ebooks/31351	16178
ebooks/31351	84
ebooks/31352	138
ebooks/31352	5028
ebooks/31353	16179
ebooks/31353	2708
ebooks/31353	16180
ebooks/31353	866
ebooks/31354	5821
ebooks/31354	1935
ebooks/31355	281
ebooks/31355	25
ebooks/31355	18
ebooks/31356	25
ebooks/31356	151
ebooks/31356	18
ebooks/31357	18
ebooks/31357	281
ebooks/31357	25
ebooks/31357	2791
ebooks/31358	49
ebooks/31358	12707
ebooks/31358	12708
ebooks/31358	2221
ebooks/31359	1224
ebooks/31359	1940
ebooks/3136	16181
ebooks/3136	1908
ebooks/3136	25
ebooks/31360	16182
ebooks/31360	1976
ebooks/31361	25
ebooks/31361	72
ebooks/31362	885
ebooks/31362	7
ebooks/31362	3932
ebooks/31362	2512
ebooks/31363	16183
ebooks/31363	15701
ebooks/31364	18
ebooks/31364	281
ebooks/31364	25
ebooks/31364	11045
ebooks/31365	49
ebooks/31365	3667
ebooks/31365	2029
ebooks/31366	16184
ebooks/31366	2579
ebooks/31366	543
ebooks/31366	732
ebooks/31366	4468
ebooks/31366	574
ebooks/31366	573
ebooks/31366	68
ebooks/31366	1381
ebooks/31366	1441
ebooks/31366	4621
ebooks/31366	16185
ebooks/31367	16186
ebooks/31367	2271
ebooks/31367	16187
ebooks/31367	2270
ebooks/31368	16188
ebooks/31368	13958
ebooks/31368	96
ebooks/31369	2990
ebooks/31369	16189
ebooks/31369	9028
ebooks/3137	25
ebooks/3137	4612
ebooks/3137	226
ebooks/31370	195
ebooks/31370	16190
ebooks/31370	25
ebooks/31370	9405
ebooks/31370	1163
ebooks/31370	10165
ebooks/31371	4474
ebooks/31371	16191
ebooks/31371	4536
ebooks/31371	394
ebooks/31371	68
ebooks/31371	1613
ebooks/31371	543
ebooks/31372	151
ebooks/31372	25
ebooks/31372	53
ebooks/31372	2174
ebooks/31373	336
ebooks/31373	15239
ebooks/31373	16192
ebooks/31373	5264
ebooks/31374	14296
ebooks/31374	7
ebooks/31375	1422
ebooks/31375	7
ebooks/31376	14164
ebooks/31376	234
ebooks/31377	16193
ebooks/31377	16194
ebooks/31377	234
ebooks/31378	1940
ebooks/31378	1224
ebooks/31379	16195
ebooks/31379	3277
ebooks/31379	16196
ebooks/3138	279
ebooks/3138	7
ebooks/3138	16197
ebooks/31380	1465
ebooks/31380	25
ebooks/31380	168
ebooks/31380	229
ebooks/31380	1837
ebooks/31381	28
ebooks/31381	765
ebooks/31381	2845
ebooks/31381	7
ebooks/31381	615
ebooks/31382	184
ebooks/31382	5127
ebooks/31383	2640
ebooks/31383	16198
ebooks/31383	16199
ebooks/31384	77
ebooks/31384	1776
ebooks/31384	16200
ebooks/31385	4148
ebooks/31385	159
ebooks/31386	108
ebooks/31386	7
ebooks/31387	68
ebooks/31387	7771
ebooks/31387	9974
ebooks/31387	9973
ebooks/31388	89
ebooks/31388	68
ebooks/31388	6762
ebooks/31389	68
ebooks/31389	4582
ebooks/31389	3224
ebooks/3139	7
ebooks/3139	102
ebooks/3139	16201
ebooks/3139	16202
ebooks/3139	16203
ebooks/31390	1185
ebooks/31390	25
ebooks/31391	12018
ebooks/31391	7
ebooks/31391	885
ebooks/31392	281
ebooks/31392	25
ebooks/31392	7686
ebooks/31392	18
ebooks/31393	68
ebooks/31393	1101
ebooks/31393	3273
ebooks/31394	7
ebooks/31394	3137
ebooks/31394	249
ebooks/31395	387
ebooks/31395	15130
ebooks/31396	3405
ebooks/31396	68
ebooks/31397	986
ebooks/31397	7
ebooks/31397	16204
ebooks/31398	1940
ebooks/31398	1224
ebooks/31399	1060
ebooks/31399	53
ebooks/31399	7
ebooks/31399	1210
ebooks/314	1390
ebooks/314	16205
ebooks/3140	7
ebooks/3140	1957
ebooks/31400	396
ebooks/31400	3206
ebooks/31400	323
ebooks/31401	594
ebooks/31401	16
ebooks/31402	2453
ebooks/31402	6182
ebooks/31402	323
ebooks/31402	16
ebooks/31402	6233
ebooks/31402	2383
ebooks/31403	16
ebooks/31403	16206
ebooks/31404	16207
ebooks/31404	16
ebooks/31405	1605
ebooks/31405	1856
ebooks/31405	2033
ebooks/31405	1347
ebooks/31405	7
ebooks/31405	2032
ebooks/31405	2034
ebooks/31405	2035
ebooks/31406	375
ebooks/31406	1811
ebooks/31406	102
ebooks/31406	16208
ebooks/31406	25
ebooks/31406	10438
ebooks/31406	16209
ebooks/31406	16210
ebooks/31406	16211
ebooks/31407	16212
ebooks/31407	371
ebooks/31408	16213
ebooks/31408	16214
ebooks/31408	3963
ebooks/31409	4683
ebooks/31409	811
ebooks/3141	2522
ebooks/3141	250
ebooks/31410	68
ebooks/31410	1363
ebooks/31410	988
ebooks/31411	1324
ebooks/31411	9212
ebooks/31411	7303
ebooks/31412	9171
ebooks/31412	8058
ebooks/31412	250
ebooks/31413	7250
ebooks/31413	633
ebooks/31413	807
ebooks/31413	4877
ebooks/31413	7813
ebooks/31413	13504
ebooks/31414	11614
ebooks/31414	7
ebooks/31415	16215
ebooks/31415	2905
ebooks/31416	7
ebooks/31416	53
ebooks/31417	9577
ebooks/31417	184
ebooks/31418	16216
ebooks/31418	10017
ebooks/31418	3817
ebooks/31419	68
ebooks/31419	3257
ebooks/31419	16217
ebooks/31419	484
ebooks/3142	928
ebooks/3142	16218
ebooks/3142	7
ebooks/3142	5574
ebooks/3142	16219
ebooks/31420	16220
ebooks/31420	184
ebooks/31420	16221
ebooks/31420	16222
ebooks/31420	16223
ebooks/31421	8834
ebooks/31421	68
ebooks/31422	25
ebooks/31422	788
ebooks/31423	11059
ebooks/31423	402
ebooks/31424	4617
ebooks/31424	16224
ebooks/31424	141
ebooks/31424	16225
ebooks/31425	1004
ebooks/31425	14554
ebooks/31425	141
ebooks/31426	947
ebooks/31426	16226
ebooks/31426	3642
ebooks/31426	72
ebooks/31426	68
ebooks/31426	929
ebooks/31427	733
ebooks/31427	122
ebooks/31428	1237
ebooks/31428	5622
ebooks/31429	633
ebooks/31429	16227
ebooks/3143	928
ebooks/3143	7
ebooks/3143	12657
ebooks/31430	16228
ebooks/31430	16229
ebooks/31430	16230
ebooks/31430	122
ebooks/31431	7180
ebooks/31431	7179
ebooks/31431	68
ebooks/31431	790
ebooks/31432	9414
ebooks/31432	10
ebooks/31433	16206
ebooks/31433	16231
ebooks/31433	16
ebooks/31434	16
ebooks/31434	16232
ebooks/31434	16233
ebooks/31435	6127
ebooks/31435	234
ebooks/31436	7346
ebooks/31436	323
ebooks/31436	16
ebooks/31436	16234
ebooks/31437	26
ebooks/31437	16
ebooks/31438	16
ebooks/31438	594
ebooks/31439	16193
ebooks/31439	16194
ebooks/31439	234
ebooks/3144	16235
ebooks/3144	7
ebooks/3144	928
ebooks/31440	10
ebooks/31440	3447
ebooks/31441	1965
ebooks/31441	16236
ebooks/31442	16237
ebooks/31442	16238
ebooks/31442	16
ebooks/31443	594
ebooks/31443	16
ebooks/31444	26
ebooks/31444	16
ebooks/31445	26
ebooks/31445	16
ebooks/31446	281
ebooks/31446	16
ebooks/31446	26
ebooks/31447	413
ebooks/31447	412
ebooks/31448	16239
ebooks/31448	48
ebooks/31448	15045
ebooks/31449	1776
ebooks/31449	77
ebooks/3145	923
ebooks/3145	2382
ebooks/3145	25
ebooks/31450	790
ebooks/31450	234
ebooks/31451	4806
ebooks/31451	25
ebooks/31451	68
ebooks/31452	68
ebooks/31452	539
ebooks/31453	866
ebooks/31453	16240
ebooks/31453	3826
ebooks/31453	3912
ebooks/31454	49
ebooks/31454	171
ebooks/31455	12708
ebooks/31455	2221
ebooks/31455	12707
ebooks/31455	49
ebooks/31456	516
ebooks/31456	163
ebooks/31457	173
ebooks/31457	559
ebooks/31458	48
ebooks/31458	16241
ebooks/31459	1810
ebooks/31459	1363
ebooks/31459	25
ebooks/31459	419
ebooks/31459	1809
ebooks/31459	1008
ebooks/31459	1006
ebooks/31459	1812
ebooks/31459	1811
ebooks/31459	410
ebooks/31459	1808
ebooks/3146	7
ebooks/3146	419
ebooks/3146	147
ebooks/3146	16242
ebooks/3146	1124
ebooks/3146	168
ebooks/3146	799
ebooks/31460	16243
ebooks/31460	811
ebooks/31461	1976
ebooks/31461	16244
ebooks/31462	7
ebooks/31462	8513
ebooks/31463	986
ebooks/31463	7
ebooks/31463	15883
ebooks/31464	10
ebooks/31464	7244
ebooks/31464	6020
ebooks/31464	2205
ebooks/31465	79
ebooks/31465	10
ebooks/31465	3960
ebooks/31465	6020
ebooks/31466	9792
ebooks/31466	8748
ebooks/31466	16245
ebooks/31466	68
ebooks/31467	6924
ebooks/31467	25
ebooks/31467	16246
ebooks/31467	7070
ebooks/31468	16247
ebooks/31468	866
ebooks/31469	25
ebooks/31469	1005
ebooks/31469	16248
ebooks/3147	25
ebooks/3147	68
ebooks/3147	395
ebooks/31470	1008
ebooks/31470	25
ebooks/31471	168
ebooks/31471	120
ebooks/31471	1993
ebooks/31471	25
ebooks/31472	7
ebooks/31472	3186
ebooks/31472	14800
ebooks/31472	168
ebooks/31473	10970
ebooks/31473	1152
ebooks/31473	25
ebooks/31474	16249
ebooks/31474	16250
ebooks/31474	16251
ebooks/31474	16252
ebooks/31474	16253
ebooks/31474	16254
ebooks/31474	10
ebooks/31474	16255
ebooks/31474	9035
ebooks/31474	15857
ebooks/31475	16256
ebooks/31475	221
ebooks/31476	1198
ebooks/31476	25
ebooks/31477	1198
ebooks/31477	25
ebooks/31478	25
ebooks/31478	16257
ebooks/31479	16258
ebooks/31479	60
ebooks/3148	25
ebooks/3148	1185
ebooks/31480	59
ebooks/31480	25
ebooks/31481	16259
ebooks/31481	68
ebooks/31481	16260
ebooks/31481	16261
ebooks/31481	16262
ebooks/31481	16263
ebooks/31481	244
ebooks/31481	790
ebooks/31481	16264
ebooks/31482	16265
ebooks/31482	16266
ebooks/31482	2640
ebooks/31483	277
ebooks/31483	68
ebooks/31483	543
ebooks/31484	884
ebooks/31484	7
ebooks/31484	427
ebooks/31484	144
ebooks/31484	4063
ebooks/31484	102
ebooks/31484	6641
ebooks/31484	426
ebooks/31484	16267
ebooks/31484	375
ebooks/31485	9425
ebooks/31485	3749
ebooks/31485	168
ebooks/31485	25
ebooks/31485	11166
ebooks/31486	16268
ebooks/31486	68
ebooks/31486	7070
ebooks/31486	11515
ebooks/31486	16269
ebooks/31486	276
ebooks/31487	68
ebooks/31487	258
ebooks/31487	3224
ebooks/31488	25
ebooks/31488	137
ebooks/31488	2514
ebooks/31489	53
ebooks/31489	7
ebooks/3149	25
ebooks/3149	395
ebooks/31490	58
ebooks/31490	16270
ebooks/31491	16271
ebooks/31491	48
ebooks/31491	15694
ebooks/31492	26
ebooks/31492	7
ebooks/31493	1578
ebooks/31493	25
ebooks/31494	437
ebooks/31494	3892
ebooks/31494	3355
ebooks/31494	7077
ebooks/31495	3259
ebooks/31495	16272
ebooks/31495	2291
ebooks/31495	16273
ebooks/31495	68
ebooks/31496	2933
ebooks/31496	234
ebooks/31496	16274
ebooks/31497	16275
ebooks/31497	16276
ebooks/31497	229
ebooks/31497	1938
ebooks/31497	391
ebooks/31497	7
ebooks/31498	68
ebooks/31498	572
ebooks/31498	576
ebooks/31499	68
ebooks/31499	1101
ebooks/31499	277
ebooks/315	254
ebooks/315	7
ebooks/3150	323
ebooks/3150	1179
ebooks/3150	551
ebooks/3150	239
ebooks/31500	2304
ebooks/31500	138
ebooks/31500	16277
ebooks/31501	25
ebooks/31501	18
ebooks/31502	68
ebooks/31502	1281
ebooks/31503	16278
ebooks/31503	16279
ebooks/31503	421
ebooks/31504	2278
ebooks/31504	16280
ebooks/31504	16281
ebooks/31504	999
ebooks/31505	13454
ebooks/31505	12294
ebooks/31505	2774
ebooks/31506	1009
ebooks/31506	1606
ebooks/31506	25
ebooks/31507	68
ebooks/31507	1728
ebooks/31508	2070
ebooks/31508	16282
ebooks/31509	9798
ebooks/31509	16283
ebooks/31509	10
ebooks/3151	2641
ebooks/3151	1324
ebooks/31510	195
ebooks/31510	16284
ebooks/31510	16285
ebooks/31510	2319
ebooks/31510	242
ebooks/31510	3508
ebooks/31510	25
ebooks/31511	16286
ebooks/31511	184
ebooks/31512	146
ebooks/31512	25
ebooks/31513	16287
ebooks/31513	48
ebooks/31514	25
ebooks/31514	1198
ebooks/31515	1198
ebooks/31515	25
ebooks/31516	281
ebooks/31516	18
ebooks/31516	25
ebooks/31516	470
ebooks/31517	16288
ebooks/31517	16289
ebooks/31517	19
ebooks/31518	1955
ebooks/31518	229
ebooks/31518	2506
ebooks/31518	168
ebooks/31518	25
ebooks/31518	2505
ebooks/31519	18
ebooks/31519	197
ebooks/31519	4004
ebooks/31519	25
ebooks/3152	68
ebooks/3152	1909
ebooks/31520	16290
ebooks/31520	1390
ebooks/31520	16291
ebooks/31520	16292
ebooks/31521	1441
ebooks/31521	1525
ebooks/31521	9368
ebooks/31521	10432
ebooks/31521	68
ebooks/31521	16293
ebooks/31521	1394
ebooks/31521	105
ebooks/31521	1164
ebooks/31522	3200
ebooks/31522	427
ebooks/31522	25
ebooks/31522	892
ebooks/31522	5678
ebooks/31523	18
ebooks/31523	4004
ebooks/31523	25
ebooks/31524	25
ebooks/31524	146
ebooks/31524	13915
ebooks/31525	16294
ebooks/31525	58
ebooks/31525	16295
ebooks/31526	1476
ebooks/31526	5023
ebooks/31527	234
ebooks/31527	1584
ebooks/31527	1581
ebooks/31527	1583
ebooks/31527	1580
ebooks/31527	1582
ebooks/31528	25
ebooks/31528	229
ebooks/31528	439
ebooks/31528	168
ebooks/31529	138
ebooks/31529	139
ebooks/3153	7
ebooks/3153	2838
ebooks/3153	16296
ebooks/31530	250
ebooks/31530	5208
ebooks/31530	5207
ebooks/31531	16297
ebooks/31531	5639
ebooks/31531	16298
ebooks/31531	16299
ebooks/31532	3277
ebooks/31532	1431
ebooks/31533	14411
ebooks/31533	470
ebooks/31533	4928
ebooks/31533	234
ebooks/31533	16300
ebooks/31534	16301
ebooks/31534	938
ebooks/31534	939
ebooks/31534	37
ebooks/31535	26
ebooks/31535	72
ebooks/31535	7
ebooks/31536	16302
ebooks/31536	16303
ebooks/31536	16304
ebooks/31536	421
ebooks/31537	16305
ebooks/31537	37
ebooks/31538	234
ebooks/31538	2540
ebooks/31539	424
ebooks/31539	12156
ebooks/3154	591
ebooks/3154	470
ebooks/3154	16306
ebooks/3154	1938
ebooks/3154	113
ebooks/31540	16307
ebooks/31540	2078
ebooks/31540	16308
ebooks/31540	25
ebooks/31540	16309
ebooks/31541	10
ebooks/31541	16310
ebooks/31542	16311
ebooks/31542	693
ebooks/31542	10
ebooks/31542	53
ebooks/31543	163
ebooks/31543	16312
ebooks/31544	16313
ebooks/31544	10
ebooks/31545	16314
ebooks/31545	662
ebooks/31545	2567
ebooks/31546	2567
ebooks/31546	662
ebooks/31546	16314
ebooks/31547	25
ebooks/31547	18
ebooks/31547	7686
ebooks/31548	2565
ebooks/31548	16315
ebooks/31549	16316
ebooks/31549	633
ebooks/3155	620
ebooks/3155	229
ebooks/3155	169
ebooks/3155	16317
ebooks/3155	168
ebooks/3155	2297
ebooks/3155	16318
ebooks/3155	619
ebooks/3155	7
ebooks/31550	2307
ebooks/31550	2866
ebooks/31551	16319
ebooks/31551	2499
ebooks/31552	16320
ebooks/31552	155
ebooks/31553	16321
ebooks/31553	2774
ebooks/31553	16322
ebooks/31553	16323
ebooks/31554	421
ebooks/31554	16324
ebooks/31555	68
ebooks/31555	16325
ebooks/31556	7427
ebooks/31556	5071
ebooks/31556	4005
ebooks/31556	12086
ebooks/31556	555
ebooks/31556	68
ebooks/31556	16326
ebooks/31556	3467
ebooks/31556	574
ebooks/31556	576
ebooks/31557	7881
ebooks/31557	5128
ebooks/31557	7
ebooks/31557	16327
ebooks/31557	783
ebooks/31558	16328
ebooks/31558	16329
ebooks/31558	48
ebooks/31558	662
ebooks/31559	16330
ebooks/31559	221
ebooks/3156	234
ebooks/3156	611
ebooks/31560	184
ebooks/31560	3314
ebooks/31561	26
ebooks/31561	25
ebooks/31562	16
ebooks/31562	26
ebooks/31563	234
ebooks/31563	26
ebooks/31564	16331
ebooks/31564	1237
ebooks/31565	557
ebooks/31565	10
ebooks/31566	16332
ebooks/31566	866
ebooks/31566	1069
ebooks/31567	234
ebooks/31567	13669
ebooks/31567	16333
ebooks/31568	234
ebooks/31568	26
ebooks/31569	49
ebooks/31569	2220
ebooks/31569	3667
ebooks/3157	2550
ebooks/3157	8255
ebooks/3157	157
ebooks/31570	16334
ebooks/31570	48
ebooks/31571	2051
ebooks/31571	14252
ebooks/31571	159
ebooks/31572	159
ebooks/31572	4749
ebooks/31572	16335
ebooks/31572	16336
ebooks/31572	16337
ebooks/31573	10
ebooks/31573	18
ebooks/31574	16338
ebooks/31574	48
ebooks/31574	16339
ebooks/31575	6313
ebooks/31575	10
ebooks/31575	1586
ebooks/31576	16340
ebooks/31576	16341
ebooks/31576	3277
ebooks/31577	25
ebooks/31577	16342
ebooks/31577	18
ebooks/31578	6267
ebooks/31578	26
ebooks/31578	25
ebooks/31579	7
ebooks/31579	1586
ebooks/31579	281
ebooks/31579	594
ebooks/31579	26
ebooks/3158	7
ebooks/3158	16343
ebooks/3158	16344
ebooks/3158	1606
ebooks/31580	4902
ebooks/31580	560
ebooks/31580	234
ebooks/31581	16345
ebooks/31581	68
ebooks/31581	72
ebooks/31582	1476
ebooks/31582	16346
ebooks/31582	15650
ebooks/31583	8176
ebooks/31583	18
ebooks/31583	7686
ebooks/31583	25
ebooks/31584	3826
ebooks/31584	866
ebooks/31584	16347
ebooks/31585	25
ebooks/31585	18
ebooks/31585	281
ebooks/31585	2791
ebooks/31586	18
ebooks/31586	25
ebooks/31586	281
ebooks/31586	16348
ebooks/31586	168
ebooks/31587	18
ebooks/31587	16349
ebooks/31587	2791
ebooks/31587	25
ebooks/31588	2791
ebooks/31588	18
ebooks/31588	281
ebooks/31588	25
ebooks/31589	3226
ebooks/31589	16350
ebooks/31589	68
ebooks/31589	72
ebooks/3159	7
ebooks/3159	177
ebooks/31590	68
ebooks/31590	11355
ebooks/31591	16351
ebooks/31591	2068
ebooks/31591	2941
ebooks/31591	244
ebooks/31592	16352
ebooks/31592	986
ebooks/31592	7
ebooks/31593	7
ebooks/31593	1595
ebooks/31594	3530
ebooks/31594	16353
ebooks/31594	25
ebooks/31595	26
ebooks/31595	7
ebooks/31595	281
ebooks/31596	16354
ebooks/31596	16355
ebooks/31596	16356
ebooks/31596	1390
ebooks/31597	4242
ebooks/31597	281
ebooks/31597	18
ebooks/31597	25
ebooks/31598	16357
ebooks/31598	16345
ebooks/31598	16358
ebooks/31598	68
ebooks/31598	1705
ebooks/31599	281
ebooks/31599	18
ebooks/31599	25
ebooks/31599	10978
ebooks/31599	16359
ebooks/31599	7252
ebooks/316	25
ebooks/316	16360
ebooks/316	13399
ebooks/316	573
ebooks/316	68
ebooks/316	13401
ebooks/316	13400
ebooks/3160	12087
ebooks/3160	16
ebooks/3160	6578
ebooks/3160	7213
ebooks/31600	16361
ebooks/31600	1319
ebooks/31601	281
ebooks/31601	25
ebooks/31601	18
ebooks/31601	4227
ebooks/31602	25
ebooks/31602	416
ebooks/31602	9348
ebooks/31603	6
ebooks/31603	6074
ebooks/31604	16362
ebooks/31604	22
ebooks/31604	16363
ebooks/31605	939
ebooks/31605	37
ebooks/31606	318
ebooks/31606	340
ebooks/31607	7
ebooks/31607	16364
ebooks/31608	990
ebooks/31608	4593
ebooks/31609	221
ebooks/31609	1432
ebooks/3161	10285
ebooks/3161	1296
ebooks/31610	7793
ebooks/31610	8569
ebooks/31610	16365
ebooks/31610	3817
ebooks/31610	7792
ebooks/31611	281
ebooks/31611	11045
ebooks/31611	25
ebooks/31611	9293
ebooks/31611	18
ebooks/31611	16366
ebooks/31612	7686
ebooks/31612	25
ebooks/31612	18
ebooks/31612	281
ebooks/31612	9293
ebooks/31613	3321
ebooks/31613	10
ebooks/31614	16367
ebooks/31614	16368
ebooks/31614	335
ebooks/31614	265
ebooks/31614	16369
ebooks/31615	16370
ebooks/31615	138
ebooks/31615	5632
ebooks/31616	482
ebooks/31616	7284
ebooks/31616	13042
ebooks/31617	16371
ebooks/31617	3225
ebooks/31617	16372
ebooks/31617	2724
ebooks/31617	53
ebooks/31618	16373
ebooks/31618	2772
ebooks/31619	25
ebooks/31619	18
ebooks/31619	16374
ebooks/31619	4004
ebooks/3162	16375
ebooks/3162	620
ebooks/3162	25
ebooks/3162	16177
ebooks/3162	16376
ebooks/31620	25
ebooks/31620	1944
ebooks/31621	16377
ebooks/31621	48
ebooks/31622	16378
ebooks/31622	491
ebooks/31623	3587
ebooks/31623	7303
ebooks/31623	1965
ebooks/31624	4819
ebooks/31624	3008
ebooks/31624	6273
ebooks/31624	16379
ebooks/31625	8082
ebooks/31625	234
ebooks/31626	18
ebooks/31626	4166
ebooks/31626	25
ebooks/31626	7686
ebooks/31626	281
ebooks/31627	16380
ebooks/31627	456
ebooks/31627	13500
ebooks/31628	10
ebooks/31628	16381
ebooks/31629	16382
ebooks/31629	35
ebooks/3163	48
ebooks/3163	3834
ebooks/3163	6332
ebooks/3163	4731
ebooks/31630	1668
ebooks/31630	5153
ebooks/31631	13942
ebooks/31631	16
ebooks/31632	5146
ebooks/31632	1390
ebooks/31633	1390
ebooks/31633	5146
ebooks/31634	5146
ebooks/31634	1390
ebooks/31635	1446
ebooks/31635	1938
ebooks/31635	120
ebooks/31635	7
ebooks/31635	229
ebooks/31636	10
ebooks/31636	9414
ebooks/31637	10
ebooks/31637	2205
ebooks/31638	391
ebooks/31638	15067
ebooks/31638	7
ebooks/31639	16383
ebooks/31639	1390
ebooks/31639	16384
ebooks/3164	16385
ebooks/3164	10
ebooks/31640	25
ebooks/31640	16386
ebooks/31641	412
ebooks/31641	413
ebooks/31642	102
ebooks/31642	811
ebooks/31642	53
ebooks/31642	11746
ebooks/31643	16387
ebooks/31643	402
ebooks/31644	18
ebooks/31644	25
ebooks/31644	7686
ebooks/31645	7
ebooks/31645	1564
ebooks/31645	296
ebooks/31645	4323
ebooks/31646	7953
ebooks/31646	6155
ebooks/31646	819
ebooks/31646	16388
ebooks/31647	271
ebooks/31647	58
ebooks/31647	1022
ebooks/31648	25
ebooks/31648	18
ebooks/31648	281
ebooks/31648	7259
ebooks/31648	7686
ebooks/31649	26
ebooks/31649	560
ebooks/31649	234
ebooks/3165	16389
ebooks/3165	16390
ebooks/3165	16391
ebooks/3165	2378
ebooks/31650	16392
ebooks/31650	3
ebooks/31651	25
ebooks/31651	18
ebooks/31652	18
ebooks/31652	25
ebooks/31653	26
ebooks/31653	3380
ebooks/31653	16
ebooks/31653	281
ebooks/31654	3277
ebooks/31654	16195
ebooks/31655	4582
ebooks/31655	68
ebooks/31655	120
ebooks/31656	16393
ebooks/31656	16394
ebooks/31656	3277
ebooks/31657	421
ebooks/31657	1278
ebooks/31657	16395
ebooks/31658	2926
ebooks/31658	9011
ebooks/31658	234
ebooks/31659	66
ebooks/31659	745
ebooks/31659	2767
ebooks/31659	25
ebooks/3166	7
ebooks/3166	2489
ebooks/3166	13634
ebooks/3166	107
ebooks/3166	16396
ebooks/3166	149
ebooks/3166	168
ebooks/3166	12126
ebooks/3166	735
ebooks/3166	831
ebooks/31660	234
ebooks/31660	26
ebooks/31660	14384
ebooks/31661	18
ebooks/31661	25
ebooks/31662	5003
ebooks/31662	10
ebooks/31663	18
ebooks/31663	13934
ebooks/31663	25
ebooks/31664	18
ebooks/31664	565
ebooks/31664	25
ebooks/31664	9995
ebooks/31664	7686
ebooks/31665	281
ebooks/31665	18
ebooks/31665	10531
ebooks/31665	25
ebooks/31666	7
ebooks/31666	59
ebooks/31667	234
ebooks/31667	594
ebooks/31668	234
ebooks/31668	26
ebooks/31669	16397
ebooks/31669	6576
ebooks/31669	16
ebooks/31669	6577
ebooks/3167	7
ebooks/3167	692
ebooks/31670	16398
ebooks/31670	16399
ebooks/31670	58
ebooks/31671	138
ebooks/31671	1898
ebooks/31672	1444
ebooks/31672	16400
ebooks/31672	1140
ebooks/31673	16401
ebooks/31673	392
ebooks/31673	25
ebooks/31674	16014
ebooks/31674	48
ebooks/31674	16402
ebooks/31674	16403
ebooks/31675	250
ebooks/31675	16404
ebooks/31676	811
ebooks/31676	4683
ebooks/31677	250
ebooks/31677	1651
ebooks/31678	250
ebooks/31678	953
ebooks/31679	48
ebooks/31679	11842
ebooks/3168	7
ebooks/3168	692
ebooks/31680	25
ebooks/31680	375
ebooks/31680	281
ebooks/31680	18
ebooks/31680	6882
ebooks/31681	72
ebooks/31681	25
ebooks/31682	703
ebooks/31682	7
ebooks/31682	10278
ebooks/31683	48
ebooks/31683	16405
ebooks/31684	16406
ebooks/31684	49
ebooks/31685	3322
ebooks/31685	7
ebooks/31686	25
ebooks/31686	18
ebooks/31686	7686
ebooks/31686	4374
ebooks/31687	281
ebooks/31687	25
ebooks/31687	1185
ebooks/31688	16407
ebooks/31688	16140
ebooks/31688	122
ebooks/31689	18
ebooks/31689	25
ebooks/31689	7686
ebooks/31689	281
ebooks/3169	620
ebooks/3169	25
ebooks/3169	1263
ebooks/3169	6303
ebooks/31690	1940
ebooks/31690	1224
ebooks/31691	5439
ebooks/31691	16408
ebooks/31691	16409
ebooks/31692	25
ebooks/31692	18
ebooks/31692	3591
ebooks/31693	16410
ebooks/31693	16411
ebooks/31693	159
ebooks/31694	26
ebooks/31694	10
ebooks/31695	10
ebooks/31695	6551
ebooks/31696	12561
ebooks/31696	2006
ebooks/31697	281
ebooks/31697	80
ebooks/31697	545
ebooks/31697	7
ebooks/31698	7
ebooks/31698	1650
ebooks/31699	26
ebooks/31699	25
ebooks/31699	146
ebooks/317	16412
ebooks/317	820
ebooks/317	25
ebooks/317	16413
ebooks/3170	7
ebooks/3170	16414
ebooks/31700	25
ebooks/31700	10865
ebooks/31700	321
ebooks/31700	139
ebooks/31700	16415
ebooks/31701	281
ebooks/31701	2207
ebooks/31701	18
ebooks/31701	25
ebooks/31702	8967
ebooks/31702	10
ebooks/31702	16416
ebooks/31703	281
ebooks/31703	25
ebooks/31703	18
ebooks/31704	16417
ebooks/31704	1390
ebooks/31705	2252
ebooks/31705	138
ebooks/31706	527
ebooks/31706	7
ebooks/31707	13524
ebooks/31707	10
ebooks/31708	6977
ebooks/31708	48
ebooks/31709	16418
ebooks/31709	16419
ebooks/31709	16420
ebooks/31709	1081
ebooks/3171	16421
ebooks/3171	4069
ebooks/3171	25
ebooks/31710	48
ebooks/31710	4731
ebooks/31710	2336
ebooks/31710	2483
ebooks/31711	10150
ebooks/31711	10148
ebooks/31711	10149
ebooks/31711	5024
ebooks/31711	250
ebooks/31712	25
ebooks/31712	369
ebooks/31713	16422
ebooks/31713	16423
ebooks/31713	159
ebooks/31713	16424
ebooks/31714	9946
ebooks/31714	9616
ebooks/31714	1668
ebooks/31715	25
ebooks/31715	16425
ebooks/31716	281
ebooks/31716	15360
ebooks/31716	16426
ebooks/31716	25
ebooks/31716	18
ebooks/31716	7686
ebooks/31717	184
ebooks/31717	16427
ebooks/31718	3200
ebooks/31718	25
ebooks/31718	4428
ebooks/31719	68
ebooks/31719	6176
ebooks/31719	1728
ebooks/31719	256
ebooks/31719	573
ebooks/3172	13396
ebooks/3172	13394
ebooks/3172	13395
ebooks/3172	7528
ebooks/3172	25
ebooks/3172	13397
ebooks/31720	9414
ebooks/31720	10
ebooks/31721	16428
ebooks/31721	13656
ebooks/31721	35
ebooks/31721	16429
ebooks/31722	68
ebooks/31722	104
ebooks/31722	5509
ebooks/31722	16430
ebooks/31723	7492
ebooks/31723	25
ebooks/31724	16431
ebooks/31724	10
ebooks/31724	16432
ebooks/31725	4872
ebooks/31725	19
ebooks/31726	234
ebooks/31726	3563
ebooks/31727	138
ebooks/31727	2865
ebooks/31727	16433
ebooks/31727	16434
ebooks/31727	16435
ebooks/31728	25
ebooks/31728	2072
ebooks/31729	9940
ebooks/31729	402
ebooks/3173	3177
ebooks/3173	25
ebooks/31730	48
ebooks/31730	16014
ebooks/31731	16436
ebooks/31731	234
ebooks/31732	2567
ebooks/31732	138
ebooks/31732	14638
ebooks/31733	26
ebooks/31733	234
ebooks/31734	16437
ebooks/31734	1272
ebooks/31735	18
ebooks/31735	281
ebooks/31735	8891
ebooks/31735	10978
ebooks/31735	25
ebooks/31736	18
ebooks/31736	8684
ebooks/31736	1021
ebooks/31736	25
ebooks/31736	281
ebooks/31737	470
ebooks/31737	25
ebooks/31737	281
ebooks/31737	18
ebooks/31738	16438
ebooks/31738	234
ebooks/31738	102
ebooks/31738	9140
ebooks/31739	102
ebooks/31739	16438
ebooks/31739	9140
ebooks/31739	234
ebooks/3174	179
ebooks/3174	25
ebooks/31740	14056
ebooks/31740	184
ebooks/31741	184
ebooks/31741	14056
ebooks/31742	14056
ebooks/31742	184
ebooks/31743	10
ebooks/31743	16439
ebooks/31743	5369
ebooks/31744	16439
ebooks/31744	10
ebooks/31745	16440
ebooks/31745	2754
ebooks/31745	25
ebooks/31745	16441
ebooks/31746	19
ebooks/31746	11658
ebooks/31746	16442
ebooks/31747	16443
ebooks/31747	10842
ebooks/31747	184
ebooks/31747	2664
ebooks/31748	1101
ebooks/31748	68
ebooks/31748	929
ebooks/31748	18
ebooks/31749	16444
ebooks/31749	16445
ebooks/31749	122
ebooks/3175	321
ebooks/3175	25
ebooks/31750	49
ebooks/31750	2029
ebooks/31750	3667
ebooks/31751	662
ebooks/31751	16446
ebooks/31752	16447
ebooks/31752	16448
ebooks/31752	10
ebooks/31753	234
ebooks/31753	26
ebooks/31754	3166
ebooks/31754	281
ebooks/31754	113
ebooks/31754	3584
ebooks/31755	281
ebooks/31755	18
ebooks/31755	25
ebooks/31756	133
ebooks/31756	16449
ebooks/31757	2724
ebooks/31757	26
ebooks/31758	25
ebooks/31758	18
ebooks/31759	16450
ebooks/31759	10
ebooks/3176	1432
ebooks/3176	976
ebooks/3176	25
ebooks/3176	1034
ebooks/31760	16451
ebooks/31760	1390
ebooks/31760	16452
ebooks/31761	7
ebooks/31761	1595
ebooks/31762	281
ebooks/31762	18
ebooks/31762	25
ebooks/31763	1932
ebooks/31763	7
ebooks/31763	68
ebooks/31763	10885
ebooks/31764	25
ebooks/31764	369
ebooks/31765	16453
ebooks/31765	25
ebooks/31766	163
ebooks/31766	3173
ebooks/31766	4985
ebooks/31767	18
ebooks/31767	25
ebooks/31767	281
ebooks/31768	491
ebooks/31768	701
ebooks/31769	25
ebooks/31769	137
ebooks/3177	310
ebooks/3177	92
ebooks/3177	16454
ebooks/3177	25
ebooks/3177	16455
ebooks/3177	16456
ebooks/31770	866
ebooks/31770	2707
ebooks/31771	137
ebooks/31771	25
ebooks/31771	16457
ebooks/31772	137
ebooks/31772	25
ebooks/31773	137
ebooks/31773	220
ebooks/31773	16457
ebooks/31773	25
ebooks/31774	137
ebooks/31774	25
ebooks/31775	25
ebooks/31775	137
ebooks/31776	375
ebooks/31776	137
ebooks/31776	25
ebooks/31777	25
ebooks/31777	1732
ebooks/31777	11249
ebooks/31778	146
ebooks/31778	281
ebooks/31778	25
ebooks/31778	10978
ebooks/31778	18
ebooks/31779	122
ebooks/31779	8271
ebooks/31779	2696
ebooks/31779	16458
ebooks/3178	7782
ebooks/3178	410
ebooks/3178	2812
ebooks/3178	14891
ebooks/3178	199
ebooks/3178	2250
ebooks/3178	25
ebooks/3178	10848
ebooks/31780	16459
ebooks/31780	77
ebooks/31780	1776
ebooks/31780	310
ebooks/31780	16460
ebooks/31781	1390
ebooks/31781	16461
ebooks/31782	10
ebooks/31782	16462
ebooks/31783	16463
ebooks/31783	16464
ebooks/31783	1069
ebooks/31783	16465
ebooks/31783	866
ebooks/31784	8636
ebooks/31784	25
ebooks/31785	201
ebooks/31785	7
ebooks/31785	1578
ebooks/31786	3223
ebooks/31786	68
ebooks/31786	10427
ebooks/31786	16466
ebooks/31787	68
ebooks/31787	2519
ebooks/31787	5160
ebooks/31787	277
ebooks/31787	16467
ebooks/31788	281
ebooks/31788	25
ebooks/31788	220
ebooks/31788	7686
ebooks/31788	18
ebooks/31789	8616
ebooks/31789	14978
ebooks/31789	14979
ebooks/3179	25
ebooks/3179	1185
ebooks/3179	1422
ebooks/3179	470
ebooks/31790	6328
ebooks/31790	138
ebooks/31791	58
ebooks/31791	2938
ebooks/31791	2568
ebooks/31792	5567
ebooks/31792	25
ebooks/31793	413
ebooks/31793	412
ebooks/31794	13779
ebooks/31794	990
ebooks/31794	3542
ebooks/31795	790
ebooks/31795	68
ebooks/31796	1169
ebooks/31796	1321
ebooks/31797	980
ebooks/31797	7
ebooks/31797	987
ebooks/31797	984
ebooks/31797	981
ebooks/31797	986
ebooks/31797	985
ebooks/31797	983
ebooks/31797	982
ebooks/31798	18
ebooks/31798	25
ebooks/31798	281
ebooks/31798	10978
ebooks/31799	10469
ebooks/31799	1476
ebooks/318	963
ebooks/318	16468
ebooks/318	4043
ebooks/318	25
ebooks/318	16469
ebooks/3180	25
ebooks/3180	72
ebooks/3180	3365
ebooks/31800	2423
ebooks/31800	16470
ebooks/31800	68
ebooks/31801	25
ebooks/31801	102
ebooks/31801	16471
ebooks/31801	375
ebooks/31801	16472
ebooks/31802	908
ebooks/31802	6
ebooks/31803	26
ebooks/31803	234
ebooks/31804	26
ebooks/31804	25
ebooks/31805	6297
ebooks/31805	10
ebooks/31805	1938
ebooks/31805	275
ebooks/31805	2080
ebooks/31806	1008
ebooks/31806	25
ebooks/31807	16315
ebooks/31807	16473
ebooks/31807	2565
ebooks/31808	1721
ebooks/31808	7
ebooks/31808	1722
ebooks/31808	1670
ebooks/31808	1723
ebooks/31808	986
ebooks/31808	1724
ebooks/31808	1720
ebooks/31809	15783
ebooks/31809	7
ebooks/31809	4280
ebooks/3181	72
ebooks/3181	281
ebooks/3181	25
ebooks/31810	265
ebooks/31810	16474
ebooks/31810	16475
ebooks/31810	1159
ebooks/31811	16476
ebooks/31811	11055
ebooks/31811	16477
ebooks/31811	16478
ebooks/31811	16479
ebooks/31811	16480
ebooks/31812	2588
ebooks/31812	16481
ebooks/31812	16482
ebooks/31813	26
ebooks/31813	25
ebooks/31814	16483
ebooks/31814	16484
ebooks/31814	1296
ebooks/31814	16485
ebooks/31814	25
ebooks/31814	16486
ebooks/31815	7686
ebooks/31815	18
ebooks/31815	25
ebooks/31816	3530
ebooks/31816	16487
ebooks/31816	16488
ebooks/31816	16489
ebooks/31816	5462
ebooks/31817	10
ebooks/31817	508
ebooks/31818	594
ebooks/31818	279
ebooks/31818	10
ebooks/31819	92
ebooks/31819	13328
ebooks/3182	10048
ebooks/3182	16490
ebooks/3182	9072
ebooks/3182	25
ebooks/31820	234
ebooks/31820	26
ebooks/31821	10
ebooks/31821	16491
ebooks/31822	1081
ebooks/31822	16492
ebooks/31823	137
ebooks/31823	25
ebooks/31824	16493
ebooks/31824	16494
ebooks/31824	25
ebooks/31825	26
ebooks/31825	7
ebooks/31826	7
ebooks/31826	281
ebooks/31826	26
ebooks/31827	16495
ebooks/31827	456
ebooks/31828	3812
ebooks/31828	3551
ebooks/31828	2847
ebooks/31829	6
ebooks/31829	908
ebooks/3183	2767
ebooks/3183	304
ebooks/3183	25
ebooks/31830	48
ebooks/31830	16496
ebooks/31830	16497
ebooks/31831	68
ebooks/31831	3226
ebooks/31832	68
ebooks/31832	25
ebooks/31832	16498
ebooks/31832	14847
ebooks/31833	281
ebooks/31833	25
ebooks/31833	18
ebooks/31834	14164
ebooks/31834	234
ebooks/31835	16499
ebooks/31835	25
ebooks/31836	835
ebooks/31836	7
ebooks/31836	80
ebooks/31836	545
ebooks/31837	25
ebooks/31837	1578
ebooks/31837	8795
ebooks/31838	171
ebooks/31838	49
ebooks/31839	9730
ebooks/31839	166
ebooks/3184	281
ebooks/3184	25
ebooks/3184	2767
ebooks/3184	59
ebooks/3184	1185
ebooks/31840	312
ebooks/31840	25
ebooks/31840	281
ebooks/31841	281
ebooks/31841	18
ebooks/31841	25
ebooks/31842	234
ebooks/31842	16500
ebooks/31843	16501
ebooks/31843	8875
ebooks/31843	16502
ebooks/31843	16503
ebooks/31843	60
ebooks/31843	16504
ebooks/31843	16505
ebooks/31843	16506
ebooks/31843	16507
ebooks/31844	166
ebooks/31844	1004
ebooks/31845	1324
ebooks/31845	8836
ebooks/31845	2247
ebooks/31846	19
ebooks/31846	6421
ebooks/31847	2424
ebooks/31847	662
ebooks/31848	16508
ebooks/31848	58
ebooks/31848	16509
ebooks/31849	16510
ebooks/31849	942
ebooks/3185	25
ebooks/3185	16511
ebooks/31850	234
ebooks/31850	14907
ebooks/31851	2221
ebooks/31851	2220
ebooks/31851	49
ebooks/31852	16207
ebooks/31852	16206
ebooks/31852	16
ebooks/31853	16
ebooks/31853	16207
ebooks/31854	16207
ebooks/31854	16
ebooks/31855	413
ebooks/31855	412
ebooks/31856	243
ebooks/31856	16512
ebooks/31857	66
ebooks/31857	1185
ebooks/31857	1152
ebooks/31857	25
ebooks/31858	168
ebooks/31858	410
ebooks/31858	177
ebooks/31858	2508
ebooks/31858	25
ebooks/31858	395
ebooks/31859	2407
ebooks/31859	49
ebooks/31859	2406
ebooks/3186	2767
ebooks/3186	281
ebooks/3186	25
ebooks/3186	1185
ebooks/31860	120
ebooks/31860	25
ebooks/31860	229
ebooks/31860	3027
ebooks/31861	138
ebooks/31861	1898
ebooks/31862	16513
ebooks/31862	39
ebooks/31863	10
ebooks/31863	3225
ebooks/31864	250
ebooks/31864	5863
ebooks/31864	10445
ebooks/31864	16514
ebooks/31864	16515
ebooks/31864	1054
ebooks/31865	16
ebooks/31865	16516
ebooks/31865	13942
ebooks/31866	25
ebooks/31866	660
ebooks/31866	16517
ebooks/31867	3826
ebooks/31867	16518
ebooks/31867	866
ebooks/31868	790
ebooks/31868	68
ebooks/31868	16519
ebooks/31868	2764
ebooks/31868	2184
ebooks/31869	12402
ebooks/31869	542
ebooks/31869	25
ebooks/31869	16520
ebooks/31869	80
ebooks/31869	16521
ebooks/31869	16522
ebooks/31869	79
ebooks/31869	16523
ebooks/31869	16524
ebooks/31869	16525
ebooks/3187	16526
ebooks/3187	122
ebooks/3187	8550
ebooks/31870	68
ebooks/31870	2492
ebooks/31870	104
ebooks/31870	9410
ebooks/31870	146
ebooks/31871	13854
ebooks/31871	7
ebooks/31871	708
ebooks/31871	16527
ebooks/31871	6641
ebooks/31872	16528
ebooks/31872	22
ebooks/31873	849
ebooks/31873	16529
ebooks/31873	234
ebooks/31873	427
ebooks/31874	25
ebooks/31874	820
ebooks/31875	990
ebooks/31875	1315
ebooks/31876	6
ebooks/31876	16530
ebooks/31877	25
ebooks/31877	3527
ebooks/31878	369
ebooks/31878	25
ebooks/31879	7
ebooks/31879	545
ebooks/31879	2845
ebooks/31879	419
ebooks/31879	242
ebooks/3188	315
ebooks/3188	25
ebooks/31880	1476
ebooks/31880	16531
ebooks/31881	6868
ebooks/31881	323
ebooks/31882	6868
ebooks/31882	323
ebooks/31883	323
ebooks/31883	6868
ebooks/31884	1185
ebooks/31884	2767
ebooks/31884	25
ebooks/31885	6099
ebooks/31885	991
ebooks/31885	990
ebooks/31886	811
ebooks/31886	11746
ebooks/31887	3826
ebooks/31887	866
ebooks/31887	16532
ebooks/31888	16533
ebooks/31888	16534
ebooks/31888	16535
ebooks/31888	35
ebooks/31889	16536
ebooks/31889	16537
ebooks/31889	7340
ebooks/3189	25
ebooks/3189	304
ebooks/3189	2767
ebooks/31890	25
ebooks/31890	279
ebooks/31891	141
ebooks/31891	4680
ebooks/31891	142
ebooks/31892	2791
ebooks/31892	18
ebooks/31892	25
ebooks/31893	14808
ebooks/31893	113
ebooks/31893	14809
ebooks/31894	16
ebooks/31894	16538
ebooks/31894	16539
ebooks/31895	866
ebooks/31895	10756
ebooks/31895	16540
ebooks/31895	294
ebooks/31895	9102
ebooks/31895	2708
ebooks/31896	369
ebooks/31896	25
ebooks/31897	53
ebooks/31897	151
ebooks/31897	25
ebooks/31897	18
ebooks/31897	2791
ebooks/31898	25
ebooks/31898	14639
ebooks/31899	456
ebooks/31899	16541
ebooks/319	11821
ebooks/319	25
ebooks/3190	25
ebooks/3190	199
ebooks/3190	4670
ebooks/3190	4459
ebooks/3190	16542
ebooks/31900	803
ebooks/31900	25
ebooks/31900	16543
ebooks/31901	7
ebooks/31901	16544
ebooks/31902	7
ebooks/31902	16544
ebooks/31903	9872
ebooks/31903	336
ebooks/31904	16545
ebooks/31904	16546
ebooks/31904	10
ebooks/31905	10
ebooks/31905	7399
ebooks/31905	26
ebooks/31906	10
ebooks/31906	26
ebooks/31907	7932
ebooks/31907	633
ebooks/31907	16547
ebooks/31908	424
ebooks/31908	976
ebooks/31909	574
ebooks/31909	68
ebooks/3191	25
ebooks/3191	12223
ebooks/3191	199
ebooks/3191	2601
ebooks/31910	16548
ebooks/31910	159
ebooks/31910	6621
ebooks/31911	1319
ebooks/31911	16549
ebooks/31911	4360
ebooks/31912	234
ebooks/31912	9140
ebooks/31913	369
ebooks/31913	25
ebooks/31914	1067
ebooks/31914	157
ebooks/31914	1068
ebooks/31914	16550
ebooks/31915	72
ebooks/31915	26
ebooks/31915	25
ebooks/31916	102
ebooks/31916	686
ebooks/31916	4747
ebooks/31916	7
ebooks/31916	1085
ebooks/31916	509
ebooks/31917	26
ebooks/31917	10
ebooks/31918	208
ebooks/31918	173
ebooks/31919	820
ebooks/31919	25
ebooks/3192	281
ebooks/3192	25
ebooks/3192	59
ebooks/31920	1315
ebooks/31920	23
ebooks/31920	990
ebooks/31920	16551
ebooks/31921	16552
ebooks/31921	16553
ebooks/31921	16554
ebooks/31921	16555
ebooks/31921	39
ebooks/31922	18
ebooks/31922	281
ebooks/31922	7686
ebooks/31922	25
ebooks/31923	159
ebooks/31923	9600
ebooks/31924	915
ebooks/31924	25
ebooks/31925	16556
ebooks/31925	16557
ebooks/31925	22
ebooks/31926	8584
ebooks/31926	25
ebooks/31926	8585
ebooks/31926	5620
ebooks/31927	25
ebooks/31927	26
ebooks/31928	7
ebooks/31928	11923
ebooks/31929	8176
ebooks/31929	18
ebooks/31929	281
ebooks/31929	25
ebooks/3193	25
ebooks/3193	16558
ebooks/3193	4281
ebooks/31930	13403
ebooks/31930	629
ebooks/31930	25
ebooks/31931	16559
ebooks/31931	5278
ebooks/31931	16560
ebooks/31932	18
ebooks/31932	7686
ebooks/31932	281
ebooks/31932	25
ebooks/31933	14378
ebooks/31933	16561
ebooks/31933	396
ebooks/31933	335
ebooks/31933	1936
ebooks/31933	336
ebooks/31934	11350
ebooks/31934	11351
ebooks/31934	1965
ebooks/31934	16562
ebooks/31935	16563
ebooks/31935	16564
ebooks/31935	114
ebooks/31935	16565
ebooks/31936	16566
ebooks/31936	16567
ebooks/31936	16568
ebooks/31936	2073
ebooks/31936	1830
ebooks/31937	18
ebooks/31937	25
ebooks/31938	2247
ebooks/31938	1324
ebooks/31938	8836
ebooks/31939	1021
ebooks/31939	10
ebooks/3194	16558
ebooks/3194	4281
ebooks/3194	25
ebooks/31940	4013
ebooks/31940	1324
ebooks/31941	2636
ebooks/31941	323
ebooks/31942	811
ebooks/31942	12861
ebooks/31943	542
ebooks/31943	890
ebooks/31943	7
ebooks/31943	118
ebooks/31943	766
ebooks/31944	1667
ebooks/31944	1390
ebooks/31945	811
ebooks/31945	11746
ebooks/31946	3667
ebooks/31946	2029
ebooks/31946	49
ebooks/31947	6868
ebooks/31947	323
ebooks/31948	281
ebooks/31948	25
ebooks/31948	18
ebooks/31949	72
ebooks/31949	7
ebooks/3195	25
ebooks/3195	16558
ebooks/3195	4281
ebooks/31950	413
ebooks/31950	412
ebooks/31951	48
ebooks/31951	15694
ebooks/31952	13106
ebooks/31952	19
ebooks/31952	2559
ebooks/31953	8337
ebooks/31953	173
ebooks/31953	16569
ebooks/31954	3720
ebooks/31954	990
ebooks/31955	16570
ebooks/31955	1296
ebooks/31955	16571
ebooks/31956	18
ebooks/31956	25
ebooks/31956	281
ebooks/31957	886
ebooks/31957	887
ebooks/31958	5688
ebooks/31958	234
ebooks/31959	1930
ebooks/31959	7
ebooks/3196	25
ebooks/3196	4281
ebooks/3196	16558
ebooks/31960	2378
ebooks/31960	16572
ebooks/31960	16573
ebooks/31961	25
ebooks/31961	281
ebooks/31961	18
ebooks/31962	18
ebooks/31962	281
ebooks/31962	25
ebooks/31963	2355
ebooks/31963	1476
ebooks/31964	18
ebooks/31964	25
ebooks/31964	281
ebooks/31964	7686
ebooks/31965	16574
ebooks/31965	2073
ebooks/31966	16574
ebooks/31966	2073
ebooks/31967	113
ebooks/31967	16575
ebooks/31968	6741
ebooks/31968	2006
ebooks/31969	16576
ebooks/31969	2708
ebooks/31969	1069
ebooks/31969	866
ebooks/3197	16558
ebooks/3197	25
ebooks/3197	4281
ebooks/31970	25
ebooks/31970	18
ebooks/31970	281
ebooks/31971	16577
ebooks/31971	6552
ebooks/31971	10
ebooks/31971	16578
ebooks/31972	16170
ebooks/31972	3826
ebooks/31972	16579
ebooks/31972	16580
ebooks/31972	2708
ebooks/31972	866
ebooks/31972	16581
ebooks/31973	10190
ebooks/31973	16582
ebooks/31973	866
ebooks/31974	12040
ebooks/31974	866
ebooks/31974	16332
ebooks/31974	16583
ebooks/31974	3826
ebooks/31975	18
ebooks/31975	281
ebooks/31975	25
ebooks/31976	25
ebooks/31976	281
ebooks/31976	3591
ebooks/31976	18
ebooks/31977	866
ebooks/31977	3826
ebooks/31977	16584
ebooks/31977	16585
ebooks/31977	16586
ebooks/31978	16587
ebooks/31978	234
ebooks/31978	16588
ebooks/31979	25
ebooks/31979	18
ebooks/3198	25
ebooks/3198	16558
ebooks/3198	4281
ebooks/31980	18
ebooks/31980	281
ebooks/31980	25
ebooks/31981	5495
ebooks/31981	18
ebooks/31981	281
ebooks/31981	25
ebooks/31982	37
ebooks/31982	16589
ebooks/31982	16590
ebooks/31983	14392
ebooks/31983	10
ebooks/31984	26
ebooks/31984	7
ebooks/31985	25
ebooks/31985	18
ebooks/31985	281
ebooks/31986	735
ebooks/31986	18
ebooks/31986	8176
ebooks/31986	25
ebooks/31987	6332
ebooks/31987	16591
ebooks/31987	662
ebooks/31988	6158
ebooks/31988	19
ebooks/31989	10028
ebooks/31989	68
ebooks/31989	16592
ebooks/3199	25
ebooks/3199	4281
ebooks/3199	16558
ebooks/31990	1081
ebooks/31990	16593
ebooks/31991	866
ebooks/31991	2708
ebooks/31992	16594
ebooks/31992	11381
ebooks/31992	424
ebooks/31993	1085
ebooks/31993	68
ebooks/31993	4081
ebooks/31993	11479
ebooks/31994	16595
ebooks/31994	16596
ebooks/31994	39
ebooks/31994	16597
ebooks/31995	281
ebooks/31995	25
ebooks/31995	18
ebooks/31996	1085
ebooks/31996	68
ebooks/31996	13436
ebooks/31997	16598
ebooks/31997	68
ebooks/31997	1085
ebooks/31997	4081
ebooks/31998	3826
ebooks/31998	16599
ebooks/31998	2708
ebooks/31998	16600
ebooks/31998	866
ebooks/31998	16601
ebooks/31999	16602
ebooks/31999	1237
ebooks/31999	16603
ebooks/32	273
ebooks/32	275
ebooks/32	1305
ebooks/32	25
ebooks/32	9916
ebooks/320	10
ebooks/320	16604
ebooks/320	5476
ebooks/320	2205
ebooks/3200	25
ebooks/3200	1908
ebooks/3200	16181
ebooks/32000	377
ebooks/32000	5134
ebooks/32001	16605
ebooks/32001	3277
ebooks/32002	6551
ebooks/32002	10
ebooks/32002	15488
ebooks/32003	6551
ebooks/32003	10
ebooks/32004	25
ebooks/32004	18
ebooks/32005	16606
ebooks/32005	250
ebooks/32006	16607
ebooks/32006	3709
ebooks/32006	4739
ebooks/32006	16608
ebooks/32006	14653
ebooks/32006	15614
ebooks/32006	990
ebooks/32006	16609
ebooks/32006	1571
ebooks/32006	7112
ebooks/32006	781
ebooks/32006	16610
ebooks/32006	6868
ebooks/32007	16611
ebooks/32007	7596
ebooks/32007	35
ebooks/32008	13521
ebooks/32008	234
ebooks/32008	281
ebooks/32009	234
ebooks/32009	281
ebooks/32009	9140
ebooks/3201	1224
ebooks/3201	16612
ebooks/32010	18
ebooks/32010	25
ebooks/32010	281
ebooks/32011	281
ebooks/32011	18
ebooks/32011	25
ebooks/32012	16613
ebooks/32012	424
ebooks/32012	16614
ebooks/32012	16615
ebooks/32012	16616
ebooks/32012	16617
ebooks/32013	16618
ebooks/32013	866
ebooks/32013	16619
ebooks/32014	16025
ebooks/32014	234
ebooks/32014	281
ebooks/32015	866
ebooks/32015	16620
ebooks/32015	3826
ebooks/32016	6
ebooks/32016	12409
ebooks/32017	16621
ebooks/32017	1107
ebooks/32017	13616
ebooks/32017	866
ebooks/32017	16622
ebooks/32017	16623
ebooks/32018	16624
ebooks/32018	48
ebooks/32018	16625
ebooks/32018	16626
ebooks/32019	12393
ebooks/32019	866
ebooks/3202	1224
ebooks/3202	16612
ebooks/32020	7399
ebooks/32020	26
ebooks/32020	10
ebooks/32021	48
ebooks/32021	16627
ebooks/32021	16628
ebooks/32021	16629
ebooks/32022	13463
ebooks/32022	16630
ebooks/32022	16631
ebooks/32022	138
ebooks/32023	8680
ebooks/32023	16632
ebooks/32023	6740
ebooks/32023	16633
ebooks/32023	3551
ebooks/32024	10448
ebooks/32024	3257
ebooks/32024	68
ebooks/32024	3399
ebooks/32025	151
ebooks/32025	25
ebooks/32025	16634
ebooks/32025	18
ebooks/32026	5763
ebooks/32026	1436
ebooks/32026	7686
ebooks/32026	18
ebooks/32026	25
ebooks/32027	16635
ebooks/32027	2441
ebooks/32028	866
ebooks/32028	12393
ebooks/32029	1181
ebooks/32029	18
ebooks/32029	25
ebooks/32029	2289
ebooks/32029	1851
ebooks/3203	1224
ebooks/3203	16612
ebooks/32030	16636
ebooks/32030	1444
ebooks/32030	1933
ebooks/32031	866
ebooks/32031	16637
ebooks/32031	2708
ebooks/32032	375
ebooks/32032	25
ebooks/32032	18
ebooks/32032	11045
ebooks/32033	9508
ebooks/32033	35
ebooks/32034	7096
ebooks/32034	1208
ebooks/32034	68
ebooks/32034	11128
ebooks/32034	4390
ebooks/32035	16638
ebooks/32035	84
ebooks/32036	18
ebooks/32036	25
ebooks/32036	7686
ebooks/32037	25
ebooks/32037	16639
ebooks/32038	16640
ebooks/32038	16345
ebooks/32038	68
ebooks/32039	866
ebooks/32039	12393
ebooks/3204	16612
ebooks/3204	1224
ebooks/32040	25
ebooks/32040	7686
ebooks/32040	281
ebooks/32040	18
ebooks/32041	25
ebooks/32041	281
ebooks/32041	18
ebooks/32042	7
ebooks/32042	26
ebooks/32043	12393
ebooks/32043	16641
ebooks/32043	866
ebooks/32044	68
ebooks/32044	3405
ebooks/32045	16642
ebooks/32045	68
ebooks/32045	10423
ebooks/32045	539
ebooks/32045	219
ebooks/32046	9140
ebooks/32046	234
ebooks/32046	281
ebooks/32047	16643
ebooks/32047	19
ebooks/32047	16644
ebooks/32048	16645
ebooks/32048	16646
ebooks/32048	16647
ebooks/32048	9289
ebooks/32048	16648
ebooks/32048	7103
ebooks/32048	16649
ebooks/32049	7
ebooks/32049	16650
ebooks/3205	16612
ebooks/3205	1224
ebooks/32050	16651
ebooks/32050	243
ebooks/32051	1881
ebooks/32051	173
ebooks/32052	8618
ebooks/32052	96
ebooks/32053	68
ebooks/32053	1725
ebooks/32053	16652
ebooks/32053	604
ebooks/32053	25
ebooks/32054	7686
ebooks/32054	25
ebooks/32054	8684
ebooks/32054	18
ebooks/32054	2207
ebooks/32055	18
ebooks/32055	7686
ebooks/32055	25
ebooks/32055	281
ebooks/32056	4568
ebooks/32056	1476
ebooks/32056	6588
ebooks/32057	2579
ebooks/32057	16653
ebooks/32057	68
ebooks/32057	1381
ebooks/32057	728
ebooks/32057	258
ebooks/32057	3631
ebooks/32057	5255
ebooks/32057	1281
ebooks/32058	1004
ebooks/32058	166
ebooks/32059	72
ebooks/32059	16345
ebooks/32059	68
ebooks/32059	5728
ebooks/3206	1224
ebooks/3206	16612
ebooks/32060	7
ebooks/32060	885
ebooks/32061	1410
ebooks/32061	7
ebooks/32062	7
ebooks/32062	1410
ebooks/32063	413
ebooks/32063	412
ebooks/32064	234
ebooks/32064	9140
ebooks/32065	371
ebooks/32065	13925
ebooks/32066	3817
ebooks/32066	991
ebooks/32066	633
ebooks/32066	9677
ebooks/32066	2989
ebooks/32066	16654
ebooks/32066	16655
ebooks/32066	7792
ebooks/32067	3591
ebooks/32067	18
ebooks/32067	25
ebooks/32067	281
ebooks/32068	25
ebooks/32068	18
ebooks/32069	11716
ebooks/32069	16656
ebooks/32069	68
ebooks/32069	11565
ebooks/3207	998
ebooks/3207	2988
ebooks/3207	1309
ebooks/32070	9140
ebooks/32070	234
ebooks/32071	16657
ebooks/32071	234
ebooks/32072	87
ebooks/32072	3461
ebooks/32072	89
ebooks/32072	184
ebooks/32073	16658
ebooks/32073	3826
ebooks/32073	12393
ebooks/32073	866
ebooks/32074	1390
ebooks/32074	3732
ebooks/32075	2221
ebooks/32075	49
ebooks/32076	312
ebooks/32076	25
ebooks/32076	281
ebooks/32076	13855
ebooks/32077	18
ebooks/32077	25
ebooks/32077	281
ebooks/32078	53
ebooks/32078	25
ebooks/32078	281
ebooks/32078	18
ebooks/32079	11045
ebooks/32079	18
ebooks/32079	25
ebooks/32079	281
ebooks/3208	163
ebooks/3208	16659
ebooks/3208	16660
ebooks/32080	49
ebooks/32080	296
ebooks/32081	49
ebooks/32081	296
ebooks/32082	26
ebooks/32082	7
ebooks/32083	7
ebooks/32083	7602
ebooks/32083	16661
ebooks/32083	16662
ebooks/32083	542
ebooks/32083	228
ebooks/32083	16663
ebooks/32083	1430
ebooks/32084	16664
ebooks/32084	16665
ebooks/32084	2291
ebooks/32084	548
ebooks/32084	1155
ebooks/32084	68
ebooks/32085	16666
ebooks/32085	28
ebooks/32085	3117
ebooks/32085	25
ebooks/32086	159
ebooks/32086	4681
ebooks/32086	16667
ebooks/32087	18
ebooks/32087	25
ebooks/32087	2013
ebooks/32087	281
ebooks/32088	25
ebooks/32088	18
ebooks/32089	9660
ebooks/32089	157
ebooks/32089	16668
ebooks/3209	16660
ebooks/3209	16659
ebooks/3209	3367
ebooks/32090	68
ebooks/32090	575
ebooks/32090	408
ebooks/32091	12488
ebooks/32091	68
ebooks/32091	276
ebooks/32091	11128
ebooks/32091	7
ebooks/32091	188
ebooks/32092	5106
ebooks/32092	113
ebooks/32093	68
ebooks/32093	16669
ebooks/32093	9899
ebooks/32094	217
ebooks/32094	789
ebooks/32094	4735
ebooks/32094	68
ebooks/32094	16670
ebooks/32094	5322
ebooks/32094	269
ebooks/32094	1155
ebooks/32094	10188
ebooks/32095	555
ebooks/32095	790
ebooks/32095	5322
ebooks/32095	68
ebooks/32096	10
ebooks/32096	594
ebooks/32097	412
ebooks/32097	413
ebooks/32098	8610
ebooks/32098	173
ebooks/32098	208
ebooks/32099	25
ebooks/32099	16671
ebooks/32099	16672
ebooks/321	395
ebooks/321	25
ebooks/321	391
ebooks/321	229
ebooks/3210	16660
ebooks/3210	163
ebooks/3210	16659
ebooks/32100	234
ebooks/32100	11936
ebooks/32101	25
ebooks/32101	26
ebooks/32101	229
ebooks/32101	281
ebooks/32102	7
ebooks/32102	5303
ebooks/32102	68
ebooks/32103	4080
ebooks/32103	16673
ebooks/32103	68
ebooks/32103	1164
ebooks/32104	25
ebooks/32104	281
ebooks/32104	18
ebooks/32105	49
ebooks/32105	16406
ebooks/32106	7
ebooks/32106	2798
ebooks/32106	1175
ebooks/32107	395
ebooks/32107	25
ebooks/32108	18
ebooks/32108	25
ebooks/32109	16674
ebooks/32109	234
ebooks/3211	16660
ebooks/3211	3367
ebooks/3211	16659
ebooks/32110	25
ebooks/32110	16675
ebooks/32111	3826
ebooks/32111	16676
ebooks/32111	866
ebooks/32111	16677
ebooks/32111	14729
ebooks/32112	16014
ebooks/32112	48
ebooks/32113	10
ebooks/32113	508
ebooks/32114	391
ebooks/32114	7
ebooks/32114	26
ebooks/32115	25
ebooks/32115	26
ebooks/32116	26
ebooks/32116	25
ebooks/32117	26
ebooks/32117	281
ebooks/32117	72
ebooks/32117	25
ebooks/32118	138
ebooks/32118	672
ebooks/32119	49
ebooks/32119	4504
ebooks/3212	16660
ebooks/3212	163
ebooks/3212	16659
ebooks/32120	49
ebooks/32120	4504
ebooks/32121	4504
ebooks/32121	49
ebooks/32122	4504
ebooks/32122	49
ebooks/32123	49
ebooks/32123	4504
ebooks/32124	25
ebooks/32124	18
ebooks/32125	159
ebooks/32125	16678
ebooks/32125	6621
ebooks/32125	16679
ebooks/32125	9820
ebooks/32125	16680
ebooks/32126	18
ebooks/32126	281
ebooks/32126	25
ebooks/32126	16681
ebooks/32127	281
ebooks/32127	151
ebooks/32127	18
ebooks/32127	25
ebooks/32128	18
ebooks/32128	25
ebooks/32129	2346
ebooks/32129	16682
ebooks/3213	16659
ebooks/3213	16660
ebooks/3213	3367
ebooks/32130	6381
ebooks/32130	234
ebooks/32131	16683
ebooks/32131	25
ebooks/32131	18
ebooks/32131	281
ebooks/32132	26
ebooks/32132	7
ebooks/32133	25
ebooks/32133	1368
ebooks/32133	18
ebooks/32133	281
ebooks/32133	9995
ebooks/32134	10269
ebooks/32134	281
ebooks/32134	25
ebooks/32134	18
ebooks/32135	16415
ebooks/32135	139
ebooks/32135	2867
ebooks/32135	2865
ebooks/32135	16684
ebooks/32135	138
ebooks/32136	16685
ebooks/32136	16686
ebooks/32136	122
ebooks/32137	16687
ebooks/32137	7
ebooks/32137	15801
ebooks/32138	16688
ebooks/32138	1503
ebooks/32138	159
ebooks/32138	5209
ebooks/32139	250
ebooks/32139	5372
ebooks/32139	16689
ebooks/3214	163
ebooks/3214	16659
ebooks/3214	16660
ebooks/32140	48
ebooks/32140	16690
ebooks/32141	402
ebooks/32141	15438
ebooks/32141	7166
ebooks/32141	16691
ebooks/32142	25
ebooks/32142	367
ebooks/32142	18
ebooks/32142	281
ebooks/32143	25
ebooks/32143	281
ebooks/32143	18
ebooks/32144	16499
ebooks/32144	25
ebooks/32145	7
ebooks/32145	692
ebooks/32146	25
ebooks/32146	369
ebooks/32147	49
ebooks/32147	4504
ebooks/32148	2499
ebooks/32148	16692
ebooks/32149	281
ebooks/32149	16693
ebooks/32149	25
ebooks/32149	18
ebooks/3215	3367
ebooks/3215	16660
ebooks/3215	16659
ebooks/32150	18
ebooks/32150	281
ebooks/32150	2791
ebooks/32150	2299
ebooks/32150	25
ebooks/32151	16694
ebooks/32151	1684
ebooks/32151	14913
ebooks/32151	16695
ebooks/32152	542
ebooks/32152	766
ebooks/32152	25
ebooks/32152	168
ebooks/32153	7
ebooks/32153	4035
ebooks/32154	16696
ebooks/32154	375
ebooks/32154	25
ebooks/32154	18
ebooks/32155	16697
ebooks/32155	16698
ebooks/32155	16699
ebooks/32155	16700
ebooks/32155	250
ebooks/32156	16701
ebooks/32156	10
ebooks/32156	15778
ebooks/32157	9853
ebooks/32157	9095
ebooks/32157	16702
ebooks/32157	122
ebooks/32157	7814
ebooks/32157	10374
ebooks/32157	16703
ebooks/32158	459
ebooks/32158	1936
ebooks/32158	16704
ebooks/32159	48
ebooks/32159	16705
ebooks/3216	16659
ebooks/3216	163
ebooks/3216	16660
ebooks/32160	18
ebooks/32160	5683
ebooks/32160	281
ebooks/32160	25
ebooks/32161	18
ebooks/32161	25
ebooks/32161	4374
ebooks/32162	25
ebooks/32162	281
ebooks/32162	18
ebooks/32163	4080
ebooks/32163	242
ebooks/32163	4476
ebooks/32163	277
ebooks/32163	68
ebooks/32164	1200
ebooks/32164	10807
ebooks/32164	47
ebooks/32164	16706
ebooks/32164	39
ebooks/32165	122
ebooks/32165	16707
ebooks/32166	16708
ebooks/32166	4203
ebooks/32166	11381
ebooks/32166	16709
ebooks/32166	16710
ebooks/32167	692
ebooks/32167	7
ebooks/32168	2279
ebooks/32168	2278
ebooks/32169	13825
ebooks/32169	890
ebooks/32169	25
ebooks/3217	16659
ebooks/3217	3367
ebooks/3217	16660
ebooks/32170	424
ebooks/32170	16711
ebooks/32170	16712
ebooks/32170	2130
ebooks/32171	2565
ebooks/32171	16713
ebooks/32172	6128
ebooks/32172	25
ebooks/32172	16714
ebooks/32172	7675
ebooks/32173	68
ebooks/32173	539
ebooks/32174	2374
ebooks/32174	11613
ebooks/32175	16715
ebooks/32175	48
ebooks/32176	184
ebooks/32176	9643
ebooks/32176	13219
ebooks/32176	4648
ebooks/32177	210
ebooks/32177	173
ebooks/32178	4368
ebooks/32178	3817
ebooks/32178	43
ebooks/32178	3815
ebooks/32178	16716
ebooks/32179	16717
ebooks/32179	26
ebooks/32179	16
ebooks/3218	16660
ebooks/3218	16659
ebooks/3218	163
ebooks/32180	11849
ebooks/32180	6864
ebooks/32180	234
ebooks/32181	25
ebooks/32181	1461
ebooks/32181	7686
ebooks/32181	18
ebooks/32182	412
ebooks/32182	413
ebooks/32183	16718
ebooks/32183	16719
ebooks/32183	16720
ebooks/32183	16721
ebooks/32183	16722
ebooks/32183	7
ebooks/32184	68
ebooks/32184	276
ebooks/32184	798
ebooks/32185	25
ebooks/32185	1938
ebooks/32185	7408
ebooks/32185	2508
ebooks/32186	281
ebooks/32186	7
ebooks/32186	26
ebooks/32187	15562
ebooks/32187	16723
ebooks/32187	48
ebooks/32187	16724
ebooks/32188	16725
ebooks/32188	16726
ebooks/32188	250
ebooks/32189	16727
ebooks/32189	886
ebooks/3219	3367
ebooks/3219	16660
ebooks/3219	16659
ebooks/32190	326
ebooks/32190	7
ebooks/32191	66
ebooks/32191	14019
ebooks/32191	25
ebooks/32192	166
ebooks/32192	16728
ebooks/32193	10
ebooks/32193	8633
ebooks/32194	7
ebooks/32194	5213
ebooks/32195	16729
ebooks/32195	250
ebooks/32196	19
ebooks/32196	16730
ebooks/32196	250
ebooks/32197	19
ebooks/32197	16731
ebooks/32197	250
ebooks/32198	72
ebooks/32198	4913
ebooks/32198	25
ebooks/32199	1162
ebooks/32199	7
ebooks/322	7
ebooks/322	9193
ebooks/322	15838
ebooks/3220	16660
ebooks/3220	16659
ebooks/3220	163
ebooks/32200	1804
ebooks/32200	16732
ebooks/32200	603
ebooks/32200	80
ebooks/32200	7
ebooks/32201	11068
ebooks/32201	13858
ebooks/32201	456
ebooks/32201	16733
ebooks/32202	1932
ebooks/32202	5045
ebooks/32202	68
ebooks/32202	10885
ebooks/32202	790
ebooks/32202	244
ebooks/32203	13225
ebooks/32203	2059
ebooks/32203	25
ebooks/32203	766
ebooks/32204	11746
ebooks/32204	811
ebooks/32204	11670
ebooks/32205	7124
ebooks/32205	402
ebooks/32206	16734
ebooks/32206	159
ebooks/32206	16735
ebooks/32206	16736
ebooks/32206	16737
ebooks/32207	228
ebooks/32207	18
ebooks/32207	25
ebooks/32207	281
ebooks/32208	25
ebooks/32208	18
ebooks/32208	9995
ebooks/32209	151
ebooks/32209	18
ebooks/32209	25
ebooks/32209	281
ebooks/3221	16659
ebooks/3221	3367
ebooks/3221	16660
ebooks/32210	276
ebooks/32210	68
ebooks/32210	6459
ebooks/32211	16738
ebooks/32211	16
ebooks/32211	68
ebooks/32211	16739
ebooks/32212	16740
ebooks/32212	7686
ebooks/32212	281
ebooks/32212	18
ebooks/32212	25
ebooks/32213	25
ebooks/32213	18
ebooks/32213	13514
ebooks/32213	13515
ebooks/32213	281
ebooks/32214	16
ebooks/32214	26
ebooks/32215	16741
ebooks/32215	16742
ebooks/32215	11613
ebooks/32215	2374
ebooks/32216	12333
ebooks/32216	689
ebooks/32216	173
ebooks/32217	16743
ebooks/32217	68
ebooks/32218	2494
ebooks/32218	402
ebooks/32218	8875
ebooks/32219	545
ebooks/32219	16744
ebooks/32219	234
ebooks/32219	1587
ebooks/3222	16660
ebooks/3222	16659
ebooks/3222	163
ebooks/32220	13418
ebooks/32220	234
ebooks/32221	366
ebooks/32221	25
ebooks/32222	16745
ebooks/32222	16746
ebooks/32222	234
ebooks/32223	234
ebooks/32223	9140
ebooks/32224	5294
ebooks/32224	2105
ebooks/32224	68
ebooks/32224	177
ebooks/32224	5295
ebooks/32224	427
ebooks/32224	948
ebooks/32224	7
ebooks/32225	68
ebooks/32225	16673
ebooks/32225	4080
ebooks/32225	1164
ebooks/32226	4476
ebooks/32226	573
ebooks/32226	68
ebooks/32226	13090
ebooks/32226	790
ebooks/32226	277
ebooks/32226	11472
ebooks/32227	16747
ebooks/32227	25
ebooks/32228	16748
ebooks/32228	633
ebooks/32228	16749
ebooks/32228	1040
ebooks/32228	16750
ebooks/32229	53
ebooks/32229	281
ebooks/32229	8690
ebooks/32229	25
ebooks/32229	788
ebooks/32229	18
ebooks/3223	16659
ebooks/3223	3367
ebooks/3223	16660
ebooks/32230	25
ebooks/32230	18
ebooks/32230	281
ebooks/32231	16751
ebooks/32231	11053
ebooks/32231	16752
ebooks/32231	16753
ebooks/32231	11052
ebooks/32231	11051
ebooks/32231	11050
ebooks/32231	16754
ebooks/32231	159
ebooks/32232	171
ebooks/32232	49
ebooks/32233	279
ebooks/32233	7
ebooks/32234	16755
ebooks/32234	7490
ebooks/32234	811
ebooks/32234	16756
ebooks/32235	2205
ebooks/32235	10
ebooks/32236	7059
ebooks/32236	10909
ebooks/32236	16757
ebooks/32236	77
ebooks/32236	16758
ebooks/32237	18
ebooks/32237	10269
ebooks/32237	25
ebooks/32238	281
ebooks/32238	10978
ebooks/32238	18
ebooks/32238	16759
ebooks/32238	25
ebooks/32239	166
ebooks/32239	1759
ebooks/3224	163
ebooks/3224	16659
ebooks/3224	16660
ebooks/32240	3224
ebooks/32240	16760
ebooks/32240	68
ebooks/32241	68
ebooks/32241	7
ebooks/32241	4821
ebooks/32241	5507
ebooks/32242	990
ebooks/32242	3351
ebooks/32242	2267
ebooks/32242	68
ebooks/32243	16761
ebooks/32243	281
ebooks/32243	25
ebooks/32243	2250
ebooks/32243	18
ebooks/32244	68
ebooks/32244	7846
ebooks/32244	219
ebooks/32245	28
ebooks/32245	428
ebooks/32245	1421
ebooks/32245	1423
ebooks/32245	234
ebooks/32245	799
ebooks/32246	2708
ebooks/32246	866
ebooks/32247	866
ebooks/32247	16762
ebooks/32247	1069
ebooks/32247	16763
ebooks/32248	3551
ebooks/32248	1476
ebooks/32248	16764
ebooks/32249	796
ebooks/32249	1525
ebooks/32249	68
ebooks/3225	3367
ebooks/3225	16660
ebooks/3225	16659
ebooks/32250	4130
ebooks/32250	16765
ebooks/32250	8451
ebooks/32250	3152
ebooks/32250	2664
ebooks/32251	482
ebooks/32251	769
ebooks/32252	459
ebooks/32252	12440
ebooks/32253	68
ebooks/32253	548
ebooks/32253	2292
ebooks/32254	281
ebooks/32254	18
ebooks/32254	25
ebooks/32255	1431
ebooks/32255	3277
ebooks/32255	16574
ebooks/32256	375
ebooks/32256	25
ebooks/32256	18
ebooks/32256	2791
ebooks/32257	250
ebooks/32257	16766
ebooks/32258	16767
ebooks/32258	16768
ebooks/32258	866
ebooks/32259	122
ebooks/32259	16769
ebooks/3226	1965
ebooks/3226	4511
ebooks/3226	16770
ebooks/3226	16771
ebooks/3226	16772
ebooks/3226	16773
ebooks/3226	2503
ebooks/3226	16774
ebooks/3226	16775
ebooks/32260	16776
ebooks/32260	250
ebooks/32261	1359
ebooks/32261	585
ebooks/32261	157
ebooks/32262	163
ebooks/32262	10340
ebooks/32262	692
ebooks/32263	8967
ebooks/32263	10
ebooks/32264	8967
ebooks/32264	10
ebooks/32265	8967
ebooks/32265	10
ebooks/32266	281
ebooks/32266	25
ebooks/32266	18
ebooks/32267	7
ebooks/32267	1121
ebooks/32267	581
ebooks/32268	16777
ebooks/32268	16778
ebooks/32268	2708
ebooks/32268	1296
ebooks/32268	866
ebooks/32269	68
ebooks/32269	16345
ebooks/32269	72
ebooks/3227	16779
ebooks/3227	173
ebooks/3227	1352
ebooks/3227	208
ebooks/32270	12727
ebooks/32270	68
ebooks/32270	229
ebooks/32270	9495
ebooks/32270	16345
ebooks/32271	234
ebooks/32271	13416
ebooks/32271	13417
ebooks/32272	25
ebooks/32272	18
ebooks/32273	16780
ebooks/32273	157
ebooks/32274	113
ebooks/32274	321
ebooks/32275	692
ebooks/32275	7
ebooks/32276	692
ebooks/32276	7
ebooks/32277	692
ebooks/32277	7
ebooks/32278	16781
ebooks/32278	2568
ebooks/32278	58
ebooks/32279	5507
ebooks/32279	2137
ebooks/32279	68
ebooks/32279	16782
ebooks/32279	2473
ebooks/3228	369
ebooks/3228	25
ebooks/32280	2073
ebooks/32280	16783
ebooks/32281	25
ebooks/32281	18
ebooks/32281	24
ebooks/32281	281
ebooks/32282	16784
ebooks/32282	133
ebooks/32282	2028
ebooks/32282	16785
ebooks/32283	1296
ebooks/32283	755
ebooks/32284	25
ebooks/32284	2207
ebooks/32284	7686
ebooks/32284	8684
ebooks/32284	281
ebooks/32284	18
ebooks/32285	6612
ebooks/32285	16786
ebooks/32285	3098
ebooks/32285	3362
ebooks/32285	7
ebooks/32285	470
ebooks/32286	16787
ebooks/32286	16788
ebooks/32286	16789
ebooks/32286	250
ebooks/32286	16790
ebooks/32286	16791
ebooks/32286	5705
ebooks/32287	18
ebooks/32287	921
ebooks/32287	16792
ebooks/32287	25
ebooks/32287	281
ebooks/32287	14177
ebooks/32288	16793
ebooks/32288	68
ebooks/32288	15363
ebooks/32288	375
ebooks/32289	221
ebooks/32289	1034
ebooks/3229	7
ebooks/3229	16794
ebooks/32290	16790
ebooks/32290	16788
ebooks/32290	250
ebooks/32291	16795
ebooks/32291	25
ebooks/32292	803
ebooks/32292	16543
ebooks/32292	25
ebooks/32293	18
ebooks/32293	375
ebooks/32293	25
ebooks/32293	281
ebooks/32294	412
ebooks/32294	413
ebooks/32295	10
ebooks/32295	279
ebooks/32296	10
ebooks/32296	16796
ebooks/32297	16797
ebooks/32297	662
ebooks/32298	5386
ebooks/32298	16798
ebooks/32298	16799
ebooks/32299	16800
ebooks/32299	138
ebooks/32299	16801
ebooks/323	7
ebooks/323	9605
ebooks/323	279
ebooks/3230	277
ebooks/3230	25
ebooks/3230	68
ebooks/3230	791
ebooks/32300	1533
ebooks/32300	886
ebooks/32300	16802
ebooks/32301	2469
ebooks/32301	16803
ebooks/32301	68
ebooks/32302	229
ebooks/32302	120
ebooks/32302	168
ebooks/32302	25
ebooks/32303	281
ebooks/32303	25
ebooks/32303	18
ebooks/32304	16
ebooks/32304	16206
ebooks/32305	986
ebooks/32305	1336
ebooks/32305	1959
ebooks/32305	1856
ebooks/32305	1961
ebooks/32305	1962
ebooks/32305	1960
ebooks/32305	7
ebooks/32306	234
ebooks/32306	16804
ebooks/32307	16805
ebooks/32307	1237
ebooks/32308	1908
ebooks/32308	113
ebooks/32309	163
ebooks/32309	89
ebooks/32309	5810
ebooks/3231	16806
ebooks/3231	9600
ebooks/3231	30
ebooks/3231	159
ebooks/32310	13036
ebooks/32310	1525
ebooks/32310	128
ebooks/32310	7535
ebooks/32310	69
ebooks/32310	68
ebooks/32310	5168
ebooks/32310	16807
ebooks/32310	132
ebooks/32310	3223
ebooks/32311	25
ebooks/32311	9421
ebooks/32312	68
ebooks/32312	16808
ebooks/32312	1725
ebooks/32312	256
ebooks/32313	14861
ebooks/32313	84
ebooks/32314	14861
ebooks/32314	84
ebooks/32315	10
ebooks/32315	16809
ebooks/32315	5476
ebooks/32316	281
ebooks/32316	25
ebooks/32316	18
ebooks/32317	25
ebooks/32317	18
ebooks/32318	16810
ebooks/32318	2374
ebooks/32318	138
ebooks/32318	16811
ebooks/32319	8648
ebooks/32319	68
ebooks/3232	14915
ebooks/3232	7373
ebooks/3232	14916
ebooks/3232	7371
ebooks/3232	16812
ebooks/3232	7
ebooks/32320	2068
ebooks/32320	13962
ebooks/32321	25
ebooks/32321	18
ebooks/32321	281
ebooks/32322	16813
ebooks/32322	68
ebooks/32322	229
ebooks/32323	3505
ebooks/32323	68
ebooks/32323	229
ebooks/32323	3223
ebooks/32324	16814
ebooks/32324	18
ebooks/32324	25
ebooks/32324	281
ebooks/32325	1811
ebooks/32325	365
ebooks/32325	2265
ebooks/32325	25
ebooks/32325	2105
ebooks/32325	470
ebooks/32325	8127
ebooks/32325	229
ebooks/32325	427
ebooks/32325	8840
ebooks/32325	367
ebooks/32325	9050
ebooks/32326	16815
ebooks/32326	3351
ebooks/32326	990
ebooks/32326	16816
ebooks/32327	25
ebooks/32327	18
ebooks/32327	281
ebooks/32327	11045
ebooks/32328	702
ebooks/32328	10392
ebooks/32328	113
ebooks/32329	16817
ebooks/32329	68
ebooks/32329	7507
ebooks/32329	229
ebooks/3233	10261
ebooks/3233	16818
ebooks/3233	598
ebooks/3233	16819
ebooks/32330	13417
ebooks/32330	234
ebooks/32330	13416
ebooks/32331	15362
ebooks/32331	68
ebooks/32332	16289
ebooks/32332	250
ebooks/32333	1299
ebooks/32333	1301
ebooks/32333	96
ebooks/32333	1298
ebooks/32333	1297
ebooks/32333	1296
ebooks/32333	585
ebooks/32333	1294
ebooks/32333	1303
ebooks/32333	1302
ebooks/32333	1300
ebooks/32333	1295
ebooks/32334	68
ebooks/32334	555
ebooks/32334	4610
ebooks/32335	369
ebooks/32335	321
ebooks/32335	25
ebooks/32336	68
ebooks/32336	10429
ebooks/32336	104
ebooks/32336	181
ebooks/32337	3587
ebooks/32337	7
ebooks/32338	557
ebooks/32338	16820
ebooks/32338	1133
ebooks/32338	10
ebooks/32338	3117
ebooks/32338	4841
ebooks/32339	18
ebooks/32339	25
ebooks/3234	14544
ebooks/3234	6782
ebooks/3234	14543
ebooks/3234	14545
ebooks/3234	16
ebooks/32340	7
ebooks/32340	885
ebooks/32341	7
ebooks/32341	4809
ebooks/32341	16821
ebooks/32342	4809
ebooks/32342	16821
ebooks/32342	7
ebooks/32343	16822
ebooks/32343	5292
ebooks/32343	15774
ebooks/32343	19
ebooks/32343	13143
ebooks/32344	281
ebooks/32344	25
ebooks/32344	18
ebooks/32345	281
ebooks/32345	18
ebooks/32345	25
ebooks/32346	281
ebooks/32346	18
ebooks/32346	7685
ebooks/32346	25
ebooks/32347	281
ebooks/32347	25
ebooks/32347	9995
ebooks/32347	18
ebooks/32348	19
ebooks/32348	12396
ebooks/32348	1103
ebooks/32348	4872
ebooks/32348	15299
ebooks/32349	1103
ebooks/32349	4872
ebooks/32349	12396
ebooks/32349	15299
ebooks/32349	19
ebooks/3235	7
ebooks/3235	16823
ebooks/32350	662
ebooks/32350	16824
ebooks/32351	25
ebooks/32351	18
ebooks/32352	296
ebooks/32352	49
ebooks/32353	18
ebooks/32353	281
ebooks/32353	151
ebooks/32353	16825
ebooks/32353	1993
ebooks/32353	25
ebooks/32354	3224
ebooks/32354	7496
ebooks/32354	68
ebooks/32355	7992
ebooks/32355	2947
ebooks/32355	58
ebooks/32355	4791
ebooks/32356	16826
ebooks/32356	16827
ebooks/32356	138
ebooks/32356	327
ebooks/32357	68
ebooks/32357	790
ebooks/32357	277
ebooks/32358	234
ebooks/32358	26
ebooks/32358	14384
ebooks/32359	18
ebooks/32359	229
ebooks/32359	25
ebooks/3236	25
ebooks/3236	16828
ebooks/32360	281
ebooks/32360	18
ebooks/32360	2207
ebooks/32360	25
ebooks/32361	281
ebooks/32361	16829
ebooks/32361	25
ebooks/32361	18
ebooks/32362	1324
ebooks/32362	8836
ebooks/32362	2247
ebooks/32363	60
ebooks/32363	6034
ebooks/32363	270
ebooks/32364	2205
ebooks/32364	10
ebooks/32365	5384
ebooks/32365	68
ebooks/32365	576
ebooks/32365	16830
ebooks/32365	1164
ebooks/32366	234
ebooks/32366	26
ebooks/32367	9069
ebooks/32367	14360
ebooks/32368	70
ebooks/32368	16831
ebooks/32369	2220
ebooks/32369	49
ebooks/32369	3667
ebooks/3237	2425
ebooks/3237	25
ebooks/32370	16832
ebooks/32370	16833
ebooks/32370	16834
ebooks/32370	16835
ebooks/32370	16836
ebooks/32370	221
ebooks/32371	12339
ebooks/32371	976
ebooks/32371	424
ebooks/32372	16837
ebooks/32372	2068
ebooks/32373	5750
ebooks/32373	692
ebooks/32373	7
ebooks/32374	68
ebooks/32374	6009
ebooks/32375	16838
ebooks/32375	244
ebooks/32375	16839
ebooks/32376	16840
ebooks/32376	16841
ebooks/32376	886
ebooks/32376	5265
ebooks/32376	16842
ebooks/32377	13417
ebooks/32377	234
ebooks/32377	13416
ebooks/32378	12228
ebooks/32378	3277
ebooks/32379	336
ebooks/32379	16843
ebooks/3238	25
ebooks/3238	369
ebooks/32380	10
ebooks/32380	26
ebooks/32381	16844
ebooks/32381	10
ebooks/32382	1185
ebooks/32382	66
ebooks/32382	25
ebooks/32382	1152
ebooks/32383	68
ebooks/32383	16845
ebooks/32383	3198
ebooks/32384	16022
ebooks/32384	437
ebooks/32385	234
ebooks/32385	26
ebooks/32386	16
ebooks/32386	13942
ebooks/32387	10
ebooks/32387	16846
ebooks/32388	2845
ebooks/32388	8171
ebooks/32388	168
ebooks/32388	7
ebooks/32388	1162
ebooks/32389	68
ebooks/32389	790
ebooks/3239	2506
ebooks/3239	2505
ebooks/3239	229
ebooks/3239	3700
ebooks/3239	7618
ebooks/3239	25
ebooks/32390	169
ebooks/32390	18
ebooks/32390	25
ebooks/32391	234
ebooks/32391	26
ebooks/32392	16847
ebooks/32392	16848
ebooks/32392	1884
ebooks/32393	68
ebooks/32393	25
ebooks/32393	9614
ebooks/32393	14678
ebooks/32394	4364
ebooks/32394	16849
ebooks/32394	915
ebooks/32394	25
ebooks/32395	25
ebooks/32395	281
ebooks/32395	15771
ebooks/32395	620
ebooks/32396	25
ebooks/32396	13514
ebooks/32396	13515
ebooks/32396	281
ebooks/32396	18
ebooks/32396	4533
ebooks/32397	159
ebooks/32397	16850
ebooks/32397	1432
ebooks/32398	25
ebooks/32398	18
ebooks/32399	16851
ebooks/32399	157
ebooks/32399	16852
ebooks/32399	1501
ebooks/324	25
ebooks/324	102
ebooks/324	2059
ebooks/324	2489
ebooks/3240	741
ebooks/3240	7442
ebooks/3240	226
ebooks/3240	25
ebooks/3240	711
ebooks/3240	4612
ebooks/32400	1390
ebooks/32400	16853
ebooks/32401	5945
ebooks/32401	68
ebooks/32401	5509
ebooks/32401	3197
ebooks/32401	120
ebooks/32402	157
ebooks/32402	5914
ebooks/32403	25
ebooks/32403	18
ebooks/32404	16854
ebooks/32404	35
ebooks/32405	16855
ebooks/32405	250
ebooks/32405	2070
ebooks/32405	4803
ebooks/32406	68
ebooks/32406	217
ebooks/32407	281
ebooks/32407	25
ebooks/32407	18
ebooks/32408	655
ebooks/32408	913
ebooks/32408	19
ebooks/32409	96
ebooks/32409	2018
ebooks/3241	25
ebooks/3241	416
ebooks/3241	8259
ebooks/32410	281
ebooks/32410	25
ebooks/32410	18
ebooks/32411	25
ebooks/32411	18
ebooks/32412	281
ebooks/32412	18
ebooks/32412	25
ebooks/32413	18
ebooks/32413	25
ebooks/32413	1368
ebooks/32413	16759
ebooks/32414	382
ebooks/32414	16856
ebooks/32414	16857
ebooks/32415	16722
ebooks/32415	113
ebooks/32415	1026
ebooks/32416	18
ebooks/32416	375
ebooks/32416	1851
ebooks/32416	281
ebooks/32416	25
ebooks/32417	104
ebooks/32417	68
ebooks/32418	16858
ebooks/32418	16859
ebooks/32418	159
ebooks/32418	138
ebooks/32419	2517
ebooks/32419	7
ebooks/32419	1606
ebooks/3242	735
ebooks/3242	8889
ebooks/3242	25
ebooks/3242	416
ebooks/3242	1172
ebooks/32420	15363
ebooks/32420	16860
ebooks/32420	375
ebooks/32420	68
ebooks/32421	491
ebooks/32421	701
ebooks/32422	166
ebooks/32422	16861
ebooks/32422	1004
ebooks/32423	412
ebooks/32423	413
ebooks/32424	7
ebooks/32424	26
ebooks/32425	937
ebooks/32425	7
ebooks/32425	1896
ebooks/32425	7598
ebooks/32426	48
ebooks/32426	14911
ebooks/32426	16862
ebooks/32427	18
ebooks/32427	25
ebooks/32428	26
ebooks/32428	7
ebooks/32429	168
ebooks/32429	16863
ebooks/32429	16864
ebooks/32429	25
ebooks/3243	416
ebooks/3243	25
ebooks/3243	10237
ebooks/3243	146
ebooks/32430	7336
ebooks/32430	574
ebooks/32430	68
ebooks/32430	1085
ebooks/32431	18
ebooks/32431	25
ebooks/32431	281
ebooks/32432	3932
ebooks/32432	25
ebooks/32432	1396
ebooks/32432	799
ebooks/32432	28
ebooks/32433	16865
ebooks/32433	113
ebooks/32433	16866
ebooks/32434	25
ebooks/32434	18
ebooks/32434	281
ebooks/32435	3173
ebooks/32435	163
ebooks/32436	25
ebooks/32436	281
ebooks/32436	2207
ebooks/32436	18
ebooks/32437	13592
ebooks/32437	573
ebooks/32437	3258
ebooks/32437	1728
ebooks/32437	2291
ebooks/32437	68
ebooks/32437	3257
ebooks/32437	132
ebooks/32438	1225
ebooks/32438	701
ebooks/32438	491
ebooks/32439	26
ebooks/32439	72
ebooks/32439	25
ebooks/3244	25
ebooks/3244	2016
ebooks/3244	416
ebooks/3244	152
ebooks/3244	6477
ebooks/32440	15362
ebooks/32440	16867
ebooks/32440	68
ebooks/32441	396
ebooks/32441	323
ebooks/32442	234
ebooks/32442	1368
ebooks/32443	2195
ebooks/32443	234
ebooks/32443	16868
ebooks/32444	9140
ebooks/32444	234
ebooks/32445	4451
ebooks/32445	7
ebooks/32446	234
ebooks/32446	9140
ebooks/32447	25
ebooks/32447	18
ebooks/32448	2207
ebooks/32448	8176
ebooks/32448	182
ebooks/32448	1368
ebooks/32448	18
ebooks/32448	281
ebooks/32448	25
ebooks/32449	159
ebooks/32449	16869
ebooks/32449	16870
ebooks/32449	138
ebooks/32449	16871
ebooks/3245	416
ebooks/3245	25
ebooks/3245	16872
ebooks/3245	16873
ebooks/32450	16874
ebooks/32450	16875
ebooks/32450	234
ebooks/32451	22
ebooks/32451	270
ebooks/32451	16876
ebooks/32451	5493
ebooks/32451	16504
ebooks/32451	138
ebooks/32452	16877
ebooks/32452	68
ebooks/32452	16878
ebooks/32453	256
ebooks/32453	1715
ebooks/32453	68
ebooks/32454	16879
ebooks/32454	1296
ebooks/32454	13892
ebooks/32454	16880
ebooks/32454	6840
ebooks/32454	14688
ebooks/32455	1185
ebooks/32455	8206
ebooks/32455	25
ebooks/32456	16881
ebooks/32456	25
ebooks/32457	9995
ebooks/32457	281
ebooks/32457	25
ebooks/32457	179
ebooks/32457	18
ebooks/32458	6725
ebooks/32458	25
ebooks/32459	352
ebooks/32459	326
ebooks/32459	7
ebooks/3246	67
ebooks/3246	49
ebooks/32460	539
ebooks/32460	68
ebooks/32461	234
ebooks/32461	16882
ebooks/32461	16883
ebooks/32462	25
ebooks/32462	4533
ebooks/32463	9160
ebooks/32463	3
ebooks/32463	16884
ebooks/32463	16885
ebooks/32463	16886
ebooks/32463	16887
ebooks/32464	16888
ebooks/32464	16889
ebooks/32464	7
ebooks/32465	25
ebooks/32465	9079
ebooks/32465	14465
ebooks/32465	416
ebooks/32465	229
ebooks/32466	4079
ebooks/32466	5507
ebooks/32466	1380
ebooks/32466	575
ebooks/32466	68
ebooks/32466	229
ebooks/32466	1246
ebooks/32467	1646
ebooks/32467	68
ebooks/32468	1618
ebooks/32468	281
ebooks/32468	4147
ebooks/32468	25
ebooks/32469	25
ebooks/32469	281
ebooks/32469	26
ebooks/3247	416
ebooks/3247	25
ebooks/3247	8259
ebooks/32470	892
ebooks/32470	312
ebooks/32470	25
ebooks/32471	1324
ebooks/32471	7303
ebooks/32471	9212
ebooks/32472	8197
ebooks/32472	37
ebooks/32472	4702
ebooks/32473	18
ebooks/32473	25
ebooks/32474	10017
ebooks/32474	3817
ebooks/32475	10017
ebooks/32475	3817
ebooks/32476	1003
ebooks/32476	16890
ebooks/32476	68
ebooks/32476	15034
ebooks/32477	7
ebooks/32477	6378
ebooks/32478	9140
ebooks/32478	234
ebooks/32479	138
ebooks/32479	2867
ebooks/3248	416
ebooks/3248	152
ebooks/3248	2518
ebooks/3248	146
ebooks/3248	25
ebooks/32480	16891
ebooks/32480	16892
ebooks/32480	84
ebooks/32481	4917
ebooks/32481	234
ebooks/32482	16893
ebooks/32482	133
ebooks/32482	2028
ebooks/32483	1473
ebooks/32483	10786
ebooks/32483	22
ebooks/32484	18
ebooks/32484	24
ebooks/32484	281
ebooks/32484	25
ebooks/32485	25
ebooks/32485	7686
ebooks/32485	18
ebooks/32486	18
ebooks/32486	25
ebooks/32487	281
ebooks/32487	7686
ebooks/32487	8684
ebooks/32487	18
ebooks/32487	2207
ebooks/32487	25
ebooks/32488	7
ebooks/32488	4821
ebooks/32488	281
ebooks/32488	6672
ebooks/32488	68
ebooks/32489	1324
ebooks/32489	7303
ebooks/32489	9212
ebooks/3249	416
ebooks/3249	6643
ebooks/3249	25
ebooks/32490	8871
ebooks/32490	3817
ebooks/32490	10017
ebooks/32491	7
ebooks/32491	279
ebooks/32492	16894
ebooks/32492	14117
ebooks/32492	16895
ebooks/32492	16896
ebooks/32492	16897
ebooks/32492	133
ebooks/32493	25
ebooks/32493	279
ebooks/32494	16898
ebooks/32494	857
ebooks/32494	7
ebooks/32494	16899
ebooks/32495	1940
ebooks/32495	1224
ebooks/32496	104
ebooks/32496	68
ebooks/32496	540
ebooks/32497	16900
ebooks/32497	459
ebooks/32498	18
ebooks/32498	25
ebooks/32498	8280
ebooks/32499	25
ebooks/32499	279
ebooks/325	7
ebooks/325	620
ebooks/3250	281
ebooks/3250	59
ebooks/3250	6767
ebooks/3250	25
ebooks/32500	166
ebooks/32500	1004
ebooks/32501	427
ebooks/32501	7
ebooks/32501	177
ebooks/32501	2512
ebooks/32501	1123
ebooks/32501	2489
ebooks/32502	11479
ebooks/32502	68
ebooks/32503	279
ebooks/32503	25
ebooks/32504	68
ebooks/32504	1652
ebooks/32505	16901
ebooks/32505	16902
ebooks/32505	48
ebooks/32506	1940
ebooks/32506	1224
ebooks/32507	1759
ebooks/32507	1081
ebooks/32507	16903
ebooks/32507	13967
ebooks/32508	68
ebooks/32508	16904
ebooks/32509	13319
ebooks/32509	7
ebooks/3251	281
ebooks/3251	1185
ebooks/3251	2767
ebooks/3251	5766
ebooks/3251	63
ebooks/3251	25
ebooks/32510	10150
ebooks/32510	10149
ebooks/32510	5024
ebooks/32510	250
ebooks/32510	10148
ebooks/32511	3802
ebooks/32511	25
ebooks/32511	3804
ebooks/32511	3417
ebooks/32512	2542
ebooks/32512	138
ebooks/32513	6268
ebooks/32513	1246
ebooks/32513	2469
ebooks/32513	574
ebooks/32513	516
ebooks/32513	68
ebooks/32513	1524
ebooks/32513	543
ebooks/32514	1618
ebooks/32514	857
ebooks/32514	25
ebooks/32514	432
ebooks/32514	53
ebooks/32515	250
ebooks/32515	5863
ebooks/32515	16905
ebooks/32516	7
ebooks/32516	391
ebooks/32516	26
ebooks/32517	234
ebooks/32517	603
ebooks/32517	2489
ebooks/32517	8619
ebooks/32517	16906
ebooks/32518	68
ebooks/32518	5322
ebooks/32519	7813
ebooks/32519	5399
ebooks/32519	633
ebooks/3252	25
ebooks/3252	1732
ebooks/3252	5337
ebooks/3252	1908
ebooks/32520	1613
ebooks/32520	1441
ebooks/32520	68
ebooks/32520	728
ebooks/32520	5867
ebooks/32520	574
ebooks/32520	573
ebooks/32520	1085
ebooks/32520	16907
ebooks/32520	4476
ebooks/32520	257
ebooks/32521	7284
ebooks/32521	482
ebooks/32522	18
ebooks/32522	25
ebooks/32522	3591
ebooks/32522	375
ebooks/32523	11128
ebooks/32523	2757
ebooks/32523	68
ebooks/32524	68
ebooks/32524	9549
ebooks/32524	573
ebooks/32524	9899
ebooks/32525	258
ebooks/32525	575
ebooks/32525	4079
ebooks/32525	2492
ebooks/32525	6086
ebooks/32525	68
ebooks/32525	2493
ebooks/32526	16908
ebooks/32526	4109
ebooks/32526	14101
ebooks/32526	421
ebooks/32527	4902
ebooks/32527	10
ebooks/32527	281
ebooks/32527	229
ebooks/32527	168
ebooks/32528	14050
ebooks/32528	10
ebooks/32528	14048
ebooks/32528	14046
ebooks/32528	14047
ebooks/32528	16909
ebooks/32528	16910
ebooks/32529	16
ebooks/32529	281
ebooks/32529	13942
ebooks/3253	866
ebooks/3253	1814
ebooks/3253	13609
ebooks/3253	4857
ebooks/3253	13600
ebooks/3253	13599
ebooks/3253	1032
ebooks/3253	13604
ebooks/3253	1033
ebooks/3253	3721
ebooks/3253	16911
ebooks/32530	375
ebooks/32530	18
ebooks/32530	25
ebooks/32531	25
ebooks/32531	18
ebooks/32532	7
ebooks/32532	279
ebooks/32533	16912
ebooks/32533	16913
ebooks/32533	35
ebooks/32534	14608
ebooks/32534	35
ebooks/32535	790
ebooks/32535	68
ebooks/32535	5322
ebooks/32535	555
ebooks/32536	10456
ebooks/32536	1263
ebooks/32536	7
ebooks/32536	1127
ebooks/32536	179
ebooks/32536	5107
ebooks/32536	72
ebooks/32537	12070
ebooks/32537	16914
ebooks/32537	68
ebooks/32538	811
ebooks/32538	1747
ebooks/32538	7067
ebooks/32538	1021
ebooks/32539	16915
ebooks/32539	7340
ebooks/32539	16916
ebooks/3254	7495
ebooks/3254	5337
ebooks/3254	1908
ebooks/3254	7
ebooks/32540	47
ebooks/32540	48
ebooks/32540	41
ebooks/32540	2344
ebooks/32540	42
ebooks/32541	18
ebooks/32541	281
ebooks/32541	25
ebooks/32542	68
ebooks/32542	15362
ebooks/32543	16917
ebooks/32543	16918
ebooks/32543	10350
ebooks/32543	68
ebooks/32543	11642
ebooks/32543	229
ebooks/32544	18
ebooks/32544	25
ebooks/32544	4374
ebooks/32545	661
ebooks/32545	662
ebooks/32546	49
ebooks/32546	171
ebooks/32547	16919
ebooks/32547	323
ebooks/32547	1496
ebooks/32548	16920
ebooks/32548	250
ebooks/32549	781
ebooks/32549	7502
ebooks/3255	692
ebooks/3255	7
ebooks/3255	254
ebooks/32550	16921
ebooks/32550	25
ebooks/32550	18
ebooks/32551	18
ebooks/32551	281
ebooks/32551	25
ebooks/32551	7686
ebooks/32552	16922
ebooks/32552	84
ebooks/32553	68
ebooks/32553	276
ebooks/32554	16923
ebooks/32554	16924
ebooks/32554	886
ebooks/32555	68
ebooks/32555	555
ebooks/32556	3260
ebooks/32556	4655
ebooks/32556	15873
ebooks/32556	793
ebooks/32556	68
ebooks/32556	13036
ebooks/32556	13592
ebooks/32556	14601
ebooks/32557	3
ebooks/32557	16925
ebooks/32557	5219
ebooks/32558	663
ebooks/32558	30
ebooks/32558	6075
ebooks/32559	7
ebooks/32559	12362
ebooks/32559	10308
ebooks/32559	7076
ebooks/3256	4114
ebooks/3256	113
ebooks/3256	10280
ebooks/32560	229
ebooks/32560	26
ebooks/32560	7
ebooks/32561	6531
ebooks/32561	885
ebooks/32561	7
ebooks/32561	5234
ebooks/32562	10952
ebooks/32562	788
ebooks/32562	25
ebooks/32562	8689
ebooks/32562	18
ebooks/32562	12013
ebooks/32563	18
ebooks/32563	25
ebooks/32564	18
ebooks/32564	72
ebooks/32564	25
ebooks/32564	1740
ebooks/32565	7
ebooks/32565	10308
ebooks/32565	16926
ebooks/32566	229
ebooks/32566	4895
ebooks/32566	7
ebooks/32567	12362
ebooks/32567	16927
ebooks/32567	102
ebooks/32567	229
ebooks/32567	7
ebooks/32568	7
ebooks/32568	4895
ebooks/32569	12362
ebooks/32569	7076
ebooks/32569	7
ebooks/3257	369
ebooks/3257	25
ebooks/32570	12323
ebooks/32570	16928
ebooks/32570	16929
ebooks/32570	4784
ebooks/32570	1425
ebooks/32571	68
ebooks/32571	6228
ebooks/32571	6227
ebooks/32571	790
ebooks/32572	68
ebooks/32572	6227
ebooks/32572	6228
ebooks/32572	790
ebooks/32573	1081
ebooks/32573	16930
ebooks/32573	13967
ebooks/32574	25
ebooks/32574	18
ebooks/32574	10978
ebooks/32575	16931
ebooks/32575	16932
ebooks/32575	68
ebooks/32575	540
ebooks/32576	16933
ebooks/32576	26
ebooks/32576	7
ebooks/32577	25
ebooks/32577	242
ebooks/32578	7619
ebooks/32578	22
ebooks/32578	3709
ebooks/32579	25
ebooks/32579	18
ebooks/32579	281
ebooks/3258	7
ebooks/3258	1124
ebooks/3258	16934
ebooks/3258	168
ebooks/3258	3361
ebooks/32580	7440
ebooks/32580	312
ebooks/32580	25
ebooks/32580	281
ebooks/32580	620
ebooks/32581	25
ebooks/32581	16935
ebooks/32581	734
ebooks/32581	14502
ebooks/32582	281
ebooks/32582	25
ebooks/32582	18
ebooks/32583	281
ebooks/32583	18
ebooks/32583	25
ebooks/32584	281
ebooks/32584	25
ebooks/32584	312
ebooks/32584	10456
ebooks/32585	16936
ebooks/32585	12285
ebooks/32586	594
ebooks/32586	10
ebooks/32587	25
ebooks/32587	18
ebooks/32587	16937
ebooks/32587	16938
ebooks/32588	16631
ebooks/32588	138
ebooks/32589	2406
ebooks/32589	49
ebooks/32589	2407
ebooks/3259	68
ebooks/3259	105
ebooks/3259	4359
ebooks/3259	543
ebooks/3259	732
ebooks/32590	25
ebooks/32590	281
ebooks/32590	2207
ebooks/32590	18
ebooks/32591	281
ebooks/32591	16939
ebooks/32591	25
ebooks/32591	220
ebooks/32591	18
ebooks/32591	8690
ebooks/32592	4581
ebooks/32592	4580
ebooks/32592	25
ebooks/32592	18
ebooks/32592	281
ebooks/32593	16940
ebooks/32593	4338
ebooks/32593	2156
ebooks/32593	250
ebooks/32594	18
ebooks/32594	25
ebooks/32594	281
ebooks/32594	375
ebooks/32594	6138
ebooks/32595	16941
ebooks/32595	3912
ebooks/32595	16942
ebooks/32595	16943
ebooks/32595	16944
ebooks/32595	866
ebooks/32596	16945
ebooks/32596	557
ebooks/32596	16946
ebooks/32596	10
ebooks/32597	25
ebooks/32597	18
ebooks/32598	377
ebooks/32598	14898
ebooks/32598	456
ebooks/32598	6978
ebooks/32599	10
ebooks/32599	2062
ebooks/32599	4285
ebooks/32599	1324
ebooks/326	77
ebooks/326	16947
ebooks/326	310
ebooks/326	16948
ebooks/3260	250
ebooks/3260	12602
ebooks/32600	8346
ebooks/32600	15021
ebooks/32600	3277
ebooks/32601	16949
ebooks/32601	16950
ebooks/32601	16951
ebooks/32601	244
ebooks/32601	8172
ebooks/32602	3551
ebooks/32602	3550
ebooks/32602	8680
ebooks/32603	16952
ebooks/32603	25
ebooks/32603	3417
ebooks/32603	3802
ebooks/32604	16953
ebooks/32604	866
ebooks/32605	1176
ebooks/32605	662
ebooks/32606	125
ebooks/32606	13036
ebooks/32606	6176
ebooks/32606	68
ebooks/32606	16907
ebooks/32607	413
ebooks/32607	412
ebooks/32608	173
ebooks/32608	208
ebooks/32609	35
ebooks/32609	16954
ebooks/32609	14607
ebooks/32609	14608
ebooks/3261	336
ebooks/3261	5264
ebooks/32610	281
ebooks/32610	857
ebooks/32610	312
ebooks/32610	849
ebooks/32610	234
ebooks/32611	866
ebooks/32611	16955
ebooks/32612	16956
ebooks/32612	14
ebooks/32613	25
ebooks/32613	281
ebooks/32613	1367
ebooks/32613	16957
ebooks/32613	8689
ebooks/32613	788
ebooks/32613	18
ebooks/32614	2664
ebooks/32614	16958
ebooks/32615	3591
ebooks/32615	25
ebooks/32615	18
ebooks/32615	7326
ebooks/32615	1363
ebooks/32616	2221
ebooks/32616	49
ebooks/32617	49
ebooks/32617	2221
ebooks/32618	18
ebooks/32618	25
ebooks/32618	2207
ebooks/32618	281
ebooks/32619	25
ebooks/32619	281
ebooks/32619	18
ebooks/3262	16414
ebooks/3262	7
ebooks/32620	548
ebooks/32620	4610
ebooks/32620	68
ebooks/32620	790
ebooks/32620	1155
ebooks/32621	14623
ebooks/32621	14622
ebooks/32621	19
ebooks/32621	14625
ebooks/32621	14624
ebooks/32621	14621
ebooks/32622	5721
ebooks/32622	4725
ebooks/32622	68
ebooks/32623	15052
ebooks/32623	48
ebooks/32624	327
ebooks/32624	328
ebooks/32625	5538
ebooks/32625	1321
ebooks/32626	5444
ebooks/32626	7
ebooks/32626	7881
ebooks/32626	10000
ebooks/32627	16959
ebooks/32627	2346
ebooks/32628	157
ebooks/32628	1040
ebooks/32629	49
ebooks/32629	296
ebooks/3263	25
ebooks/3263	16960
ebooks/3263	7538
ebooks/32630	4573
ebooks/32630	25
ebooks/32630	281
ebooks/32630	312
ebooks/32631	25
ebooks/32631	18
ebooks/32631	281
ebooks/32631	7686
ebooks/32632	149
ebooks/32632	729
ebooks/32632	375
ebooks/32632	102
ebooks/32632	1478
ebooks/32632	25
ebooks/32632	220
ebooks/32632	68
ebooks/32633	25
ebooks/32633	18
ebooks/32633	956
ebooks/32633	281
ebooks/32633	2740
ebooks/32634	1319
ebooks/32634	16961
ebooks/32635	312
ebooks/32635	25
ebooks/32635	468
ebooks/32635	281
ebooks/32636	18
ebooks/32636	11045
ebooks/32636	15942
ebooks/32636	25
ebooks/32636	281
ebooks/32637	410
ebooks/32637	16203
ebooks/32637	18
ebooks/32637	25
ebooks/32637	281
ebooks/32638	312
ebooks/32638	281
ebooks/32638	25
ebooks/32639	25
ebooks/32639	107
ebooks/32639	312
ebooks/32639	281
ebooks/3264	416
ebooks/3264	1436
ebooks/3264	25
ebooks/3264	5258
ebooks/32640	790
ebooks/32640	68
ebooks/32641	948
ebooks/32641	25
ebooks/32641	18
ebooks/32642	16962
ebooks/32642	10332
ebooks/32642	7
ebooks/32643	1319
ebooks/32643	12791
ebooks/32644	16963
ebooks/32644	335
ebooks/32644	336
ebooks/32644	9923
ebooks/32644	4592
ebooks/32645	16964
ebooks/32645	16965
ebooks/32645	16966
ebooks/32645	16967
ebooks/32645	10
ebooks/32645	12798
ebooks/32646	26
ebooks/32646	10
ebooks/32646	7399
ebooks/32647	10
ebooks/32647	16968
ebooks/32648	68
ebooks/32648	181
ebooks/32649	25
ebooks/32649	13334
ebooks/32649	7323
ebooks/3265	25
ebooks/3265	304
ebooks/3265	16969
ebooks/3265	80
ebooks/32650	866
ebooks/32650	16970
ebooks/32650	11638
ebooks/32650	15145
ebooks/32650	2708
ebooks/32651	16971
ebooks/32651	25
ebooks/32651	16972
ebooks/32651	18
ebooks/32651	734
ebooks/32651	395
ebooks/32652	18
ebooks/32652	281
ebooks/32652	16973
ebooks/32652	25
ebooks/32653	48
ebooks/32653	662
ebooks/32653	16974
ebooks/32653	16975
ebooks/32654	272
ebooks/32654	24
ebooks/32654	18
ebooks/32654	281
ebooks/32654	25
ebooks/32655	18
ebooks/32655	281
ebooks/32655	25
ebooks/32656	16976
ebooks/32656	16977
ebooks/32656	221
ebooks/32656	16978
ebooks/32657	25
ebooks/32657	18
ebooks/32657	3591
ebooks/32657	9995
ebooks/32658	25
ebooks/32658	18
ebooks/32658	281
ebooks/32659	16978
ebooks/32659	16979
ebooks/32659	221
ebooks/3266	1804
ebooks/3266	25
ebooks/3266	79
ebooks/32660	11392
ebooks/32660	16
ebooks/32660	16980
ebooks/32661	1964
ebooks/32661	1965
ebooks/32662	277
ebooks/32662	68
ebooks/32662	1646
ebooks/32663	25
ebooks/32663	18
ebooks/32664	2207
ebooks/32664	18
ebooks/32664	25
ebooks/32665	281
ebooks/32665	7686
ebooks/32665	18
ebooks/32665	25
ebooks/32666	836
ebooks/32666	1606
ebooks/32666	7
ebooks/32667	2207
ebooks/32667	25
ebooks/32667	281
ebooks/32667	18
ebooks/32667	3024
ebooks/32668	811
ebooks/32668	4683
ebooks/32669	122
ebooks/32669	16981
ebooks/3267	168
ebooks/3267	7282
ebooks/3267	60
ebooks/3267	2699
ebooks/3267	5627
ebooks/3267	7
ebooks/32670	2791
ebooks/32670	25
ebooks/32670	18
ebooks/32671	281
ebooks/32671	25
ebooks/32671	312
ebooks/32672	18
ebooks/32672	16973
ebooks/32672	25
ebooks/32672	16814
ebooks/32672	281
ebooks/32673	16982
ebooks/32673	6
ebooks/32674	6
ebooks/32674	16982
ebooks/32675	250
ebooks/32675	16983
ebooks/32675	6800
ebooks/32676	7685
ebooks/32676	25
ebooks/32676	8176
ebooks/32676	18
ebooks/32676	7686
ebooks/32677	1541
ebooks/32677	16984
ebooks/32678	16985
ebooks/32678	68
ebooks/32679	16014
ebooks/32679	48
ebooks/32679	15265
ebooks/3268	4573
ebooks/3268	426
ebooks/3268	1149
ebooks/3268	28
ebooks/3268	79
ebooks/3268	312
ebooks/3268	107
ebooks/3268	311
ebooks/3268	7
ebooks/32680	18
ebooks/32680	25
ebooks/32680	281
ebooks/32681	16986
ebooks/32681	1965
ebooks/32682	296
ebooks/32682	49
ebooks/32683	281
ebooks/32683	7686
ebooks/32683	7685
ebooks/32683	18
ebooks/32683	25
ebooks/32684	7685
ebooks/32684	18
ebooks/32684	281
ebooks/32684	25
ebooks/32685	1618
ebooks/32685	281
ebooks/32685	16891
ebooks/32685	25
ebooks/32685	2474
ebooks/32685	14465
ebooks/32686	25
ebooks/32686	229
ebooks/32686	281
ebooks/32686	620
ebooks/32686	14019
ebooks/32687	18
ebooks/32687	8176
ebooks/32687	25
ebooks/32688	18
ebooks/32688	281
ebooks/32688	25
ebooks/32688	2791
ebooks/32689	413
ebooks/32689	412
ebooks/3269	742
ebooks/3269	7
ebooks/32690	221
ebooks/32690	222
ebooks/32691	439
ebooks/32691	10
ebooks/32691	3831
ebooks/32692	26
ebooks/32692	7
ebooks/32693	26
ebooks/32693	7
ebooks/32694	16987
ebooks/32694	16988
ebooks/32694	159
ebooks/32695	19
ebooks/32695	16989
ebooks/32695	138
ebooks/32695	16990
ebooks/32696	25
ebooks/32696	7686
ebooks/32696	18
ebooks/32696	7685
ebooks/32697	7686
ebooks/32697	18
ebooks/32697	7685
ebooks/32697	281
ebooks/32697	25
ebooks/32698	166
ebooks/32698	7648
ebooks/32699	3368
ebooks/32699	96
ebooks/32699	10058
ebooks/327	25
ebooks/327	884
ebooks/327	1955
ebooks/3270	22
ebooks/3270	488
ebooks/3270	16991
ebooks/3270	16992
ebooks/3270	6448
ebooks/3270	2832
ebooks/32700	2346
ebooks/32700	16993
ebooks/32701	16994
ebooks/32701	3526
ebooks/32701	323
ebooks/32702	8984
ebooks/32702	265
ebooks/32703	58
ebooks/32703	16995
ebooks/32703	13333
ebooks/32703	658
ebooks/32704	146
ebooks/32704	145
ebooks/32704	25
ebooks/32705	18
ebooks/32705	2754
ebooks/32705	25
ebooks/32706	9897
ebooks/32706	7686
ebooks/32706	25
ebooks/32706	18
ebooks/32707	16996
ebooks/32707	25
ebooks/32707	72
ebooks/32708	811
ebooks/32708	9168
ebooks/32709	25
ebooks/32709	18
ebooks/3271	321
ebooks/3271	25
ebooks/32710	312
ebooks/32710	281
ebooks/32710	27
ebooks/32710	25
ebooks/32711	18
ebooks/32711	25
ebooks/32711	281
ebooks/32711	2791
ebooks/32712	281
ebooks/32712	25
ebooks/32712	18
ebooks/32713	8312
ebooks/32713	8313
ebooks/32713	138
ebooks/32714	16997
ebooks/32714	1272
ebooks/32714	16998
ebooks/32714	16999
ebooks/32714	17000
ebooks/32715	21
ebooks/32715	19
ebooks/32716	25
ebooks/32716	18
ebooks/32716	281
ebooks/32717	18
ebooks/32717	25
ebooks/32717	281
ebooks/32718	25
ebooks/32718	281
ebooks/32718	18
ebooks/32718	16921
ebooks/32719	25
ebooks/32719	18
ebooks/32719	410
ebooks/32719	281
ebooks/3272	25
ebooks/3272	321
ebooks/32720	598
ebooks/32720	17001
ebooks/32721	13967
ebooks/32721	1081
ebooks/32721	15004
ebooks/32721	15005
ebooks/32722	17002
ebooks/32722	2378
ebooks/32723	68
ebooks/32723	181
ebooks/32724	7685
ebooks/32724	7686
ebooks/32724	18
ebooks/32724	281
ebooks/32724	25
ebooks/32725	265
ebooks/32725	1949
ebooks/32725	17003
ebooks/32726	1421
ebooks/32726	25
ebooks/32726	13636
ebooks/32726	18
ebooks/32726	7833
ebooks/32726	923
ebooks/32726	281
ebooks/32727	4799
ebooks/32727	20
ebooks/32727	138
ebooks/32728	17004
ebooks/32728	17005
ebooks/32728	17006
ebooks/32728	15160
ebooks/32729	13942
ebooks/32729	16
ebooks/32729	281
ebooks/3273	25
ebooks/3273	321
ebooks/32730	7
ebooks/32730	132
ebooks/32730	1740
ebooks/32731	3328
ebooks/32731	68
ebooks/32731	573
ebooks/32731	219
ebooks/32732	7
ebooks/32732	72
ebooks/32732	26
ebooks/32733	9829
ebooks/32733	1296
ebooks/32733	3
ebooks/32733	17007
ebooks/32734	9995
ebooks/32734	281
ebooks/32734	18
ebooks/32734	25
ebooks/32735	25
ebooks/32735	5511
ebooks/32735	18
ebooks/32735	281
ebooks/32736	6258
ebooks/32736	6
ebooks/32737	18
ebooks/32737	2299
ebooks/32737	7686
ebooks/32737	25
ebooks/32737	281
ebooks/32738	49
ebooks/32738	2406
ebooks/32738	2407
ebooks/32739	2791
ebooks/32739	18
ebooks/32739	25
ebooks/32739	281
ebooks/3274	25
ebooks/3274	321
ebooks/32740	16
ebooks/32740	13942
ebooks/32741	16207
ebooks/32741	16
ebooks/32742	1924
ebooks/32742	120
ebooks/32742	3372
ebooks/32742	68
ebooks/32743	242
ebooks/32743	1086
ebooks/32743	10
ebooks/32744	281
ebooks/32744	18
ebooks/32744	25
ebooks/32745	18
ebooks/32745	25
ebooks/32746	17008
ebooks/32746	7835
ebooks/32746	17009
ebooks/32746	7
ebooks/32746	7838
ebooks/32747	8830
ebooks/32747	2952
ebooks/32747	159
ebooks/32747	10904
ebooks/32748	18
ebooks/32748	12015
ebooks/32748	735
ebooks/32748	25
ebooks/32749	658
ebooks/32749	17010
ebooks/3275	25
ebooks/3275	321
ebooks/32750	281
ebooks/32750	25
ebooks/32750	18
ebooks/32750	17011
ebooks/32751	25
ebooks/32751	18
ebooks/32751	281
ebooks/32752	17012
ebooks/32752	10904
ebooks/32752	159
ebooks/32753	17013
ebooks/32753	70
ebooks/32754	18
ebooks/32754	25
ebooks/32754	17014
ebooks/32755	3539
ebooks/32755	421
ebooks/32756	23
ebooks/32756	22
ebooks/32756	3709
ebooks/32756	1315
ebooks/32757	26
ebooks/32757	25
ebooks/32758	413
ebooks/32758	412
ebooks/32759	17015
ebooks/32759	9703
ebooks/32759	25
ebooks/3276	321
ebooks/3276	25
ebooks/32760	18
ebooks/32760	8176
ebooks/32760	53
ebooks/32760	281
ebooks/32760	25
ebooks/32761	25
ebooks/32761	18
ebooks/32762	1324
ebooks/32762	1891
ebooks/32763	2006
ebooks/32763	17016
ebooks/32763	26
ebooks/32763	17017
ebooks/32764	281
ebooks/32764	18
ebooks/32764	25
ebooks/32765	281
ebooks/32765	25
ebooks/32765	10952
ebooks/32765	18
ebooks/32766	1319
ebooks/32766	12791
ebooks/32767	17018
ebooks/32767	1444
ebooks/32767	4830
ebooks/32768	1684
ebooks/32768	17019
ebooks/32769	620
ebooks/32769	7
ebooks/32769	18
ebooks/3277	321
ebooks/3277	25
ebooks/32770	429
ebooks/32770	3024
ebooks/32770	7
ebooks/32771	250
ebooks/32771	8058
ebooks/32772	7
ebooks/32772	17020
ebooks/32772	692
ebooks/32772	201
ebooks/32773	9713
ebooks/32773	250
ebooks/32774	9713
ebooks/32774	250
ebooks/32775	18
ebooks/32775	25
ebooks/32776	138
ebooks/32776	17021
ebooks/32777	201
ebooks/32777	7
ebooks/32777	26
ebooks/32778	279
ebooks/32778	25
ebooks/32779	173
ebooks/32779	208
ebooks/3278	7
ebooks/3278	201
ebooks/3278	581
ebooks/32780	25
ebooks/32780	18
ebooks/32780	8176
ebooks/32781	17022
ebooks/32781	2068
ebooks/32782	18
ebooks/32782	281
ebooks/32782	25
ebooks/32783	412
ebooks/32783	413
ebooks/32784	25
ebooks/32784	168
ebooks/32784	18
ebooks/32784	281
ebooks/32784	7686
ebooks/32785	25
ebooks/32785	281
ebooks/32785	18
ebooks/32786	10
ebooks/32786	17023
ebooks/32787	13551
ebooks/32787	1965
ebooks/32788	70
ebooks/32788	16831
ebooks/32789	17024
ebooks/32789	10
ebooks/3279	9420
ebooks/3279	716
ebooks/3279	48
ebooks/32790	15487
ebooks/32790	12798
ebooks/32790	15488
ebooks/32790	10
ebooks/32791	17025
ebooks/32791	10
ebooks/32791	17026
ebooks/32791	17027
ebooks/32792	3277
ebooks/32792	17028
ebooks/32793	10
ebooks/32793	26
ebooks/32794	2774
ebooks/32794	17029
ebooks/32795	25
ebooks/32795	9097
ebooks/32795	5495
ebooks/32795	745
ebooks/32796	16206
ebooks/32796	16
ebooks/32797	1763
ebooks/32797	1946
ebooks/32797	986
ebooks/32797	1945
ebooks/32797	7
ebooks/32797	1947
ebooks/32797	1948
ebooks/32798	17030
ebooks/32798	20
ebooks/32798	17031
ebooks/32798	244
ebooks/32798	7710
ebooks/32798	17032
ebooks/32799	13942
ebooks/32799	281
ebooks/32799	16
ebooks/328	25
ebooks/328	279
ebooks/3280	17033
ebooks/3280	745
ebooks/3280	426
ebooks/3280	3464
ebooks/3280	226
ebooks/3280	25
ebooks/3280	17034
ebooks/32800	1073
ebooks/32800	48
ebooks/32801	7686
ebooks/32801	25
ebooks/32801	281
ebooks/32801	168
ebooks/32801	18
ebooks/32802	18
ebooks/32802	25
ebooks/32802	9995
ebooks/32802	3591
ebooks/32802	281
ebooks/32803	17035
ebooks/32803	89
ebooks/32804	296
ebooks/32804	49
ebooks/32805	4227
ebooks/32805	18
ebooks/32805	25
ebooks/32806	17036
ebooks/32806	7
ebooks/32806	2069
ebooks/32806	250
ebooks/32807	17037
ebooks/32807	250
ebooks/32807	2441
ebooks/32808	10
ebooks/32808	508
ebooks/32809	7669
ebooks/32809	8870
ebooks/32809	8681
ebooks/32809	17038
ebooks/3281	53
ebooks/3281	226
ebooks/3281	4612
ebooks/3281	17039
ebooks/3281	25
ebooks/32810	10595
ebooks/32810	1381
ebooks/32810	68
ebooks/32811	17040
ebooks/32811	68
ebooks/32811	575
ebooks/32812	1568
ebooks/32812	17041
ebooks/32812	2017
ebooks/32813	17042
ebooks/32813	17043
ebooks/32813	250
ebooks/32813	17044
ebooks/32813	16905
ebooks/32813	17045
ebooks/32813	17046
ebooks/32813	17047
ebooks/32813	17048
ebooks/32813	17049
ebooks/32814	234
ebooks/32814	17050
ebooks/32814	17051
ebooks/32815	59
ebooks/32815	16
ebooks/32816	811
ebooks/32816	26
ebooks/32817	48
ebooks/32817	16377
ebooks/32818	14218
ebooks/32818	402
ebooks/32819	281
ebooks/32819	18
ebooks/32819	25
ebooks/3282	68
ebooks/3282	790
ebooks/32820	281
ebooks/32820	18
ebooks/32820	13900
ebooks/32820	25
ebooks/32821	13565
ebooks/32821	17052
ebooks/32821	3277
ebooks/32821	17053
ebooks/32821	17054
ebooks/32822	746
ebooks/32822	25
ebooks/32822	620
ebooks/32823	1827
ebooks/32823	2274
ebooks/32823	2275
ebooks/32824	6777
ebooks/32824	662
ebooks/32825	18
ebooks/32825	25
ebooks/32826	26
ebooks/32826	25
ebooks/32827	13900
ebooks/32827	18
ebooks/32827	25
ebooks/32827	281
ebooks/32828	7686
ebooks/32828	25
ebooks/32828	18
ebooks/32828	11045
ebooks/32829	250
ebooks/32829	17055
ebooks/3283	2005
ebooks/3283	1315
ebooks/3283	17056
ebooks/3283	990
ebooks/32830	781
ebooks/32830	13150
ebooks/32830	1954
ebooks/32831	1629
ebooks/32831	25
ebooks/32831	107
ebooks/32831	1618
ebooks/32831	10456
ebooks/32832	151
ebooks/32832	18
ebooks/32832	7686
ebooks/32832	25
ebooks/32832	281
ebooks/32833	25
ebooks/32833	53
ebooks/32833	18
ebooks/32833	1518
ebooks/32834	662
ebooks/32834	6777
ebooks/32835	1476
ebooks/32835	17057
ebooks/32835	17058
ebooks/32836	281
ebooks/32836	25
ebooks/32836	18
ebooks/32837	18
ebooks/32837	25
ebooks/32837	410
ebooks/32838	70
ebooks/32838	17059
ebooks/32838	17060
ebooks/32838	17061
ebooks/32839	296
ebooks/32839	49
ebooks/3284	4425
ebooks/3284	6278
ebooks/3284	17062
ebooks/3284	598
ebooks/3284	10261
ebooks/32840	7
ebooks/32840	26
ebooks/32841	3313
ebooks/32841	184
ebooks/32842	250
ebooks/32842	17063
ebooks/32842	8058
ebooks/32843	17064
ebooks/32843	68
ebooks/32843	17065
ebooks/32843	17066
ebooks/32843	25
ebooks/32844	16557
ebooks/32844	22
ebooks/32844	16556
ebooks/32844	250
ebooks/32845	66
ebooks/32845	25
ebooks/32846	201
ebooks/32846	7
ebooks/32847	3186
ebooks/32847	686
ebooks/32847	25
ebooks/32847	229
ebooks/32848	250
ebooks/32848	5024
ebooks/32849	17067
ebooks/32849	7
ebooks/3285	17068
ebooks/3285	2265
ebooks/3285	6401
ebooks/3285	427
ebooks/3285	25
ebooks/3285	2799
ebooks/3285	17069
ebooks/3285	102
ebooks/3285	925
ebooks/3285	1378
ebooks/3285	375
ebooks/32850	25
ebooks/32850	7686
ebooks/32850	2207
ebooks/32850	18
ebooks/32851	16717
ebooks/32851	13942
ebooks/32851	16
ebooks/32852	16
ebooks/32852	17070
ebooks/32853	25
ebooks/32853	281
ebooks/32853	2791
ebooks/32853	18
ebooks/32854	2272
ebooks/32854	281
ebooks/32854	10
ebooks/32854	132
ebooks/32854	1463
ebooks/32854	3775
ebooks/32855	48
ebooks/32855	6332
ebooks/32855	17071
ebooks/32856	3324
ebooks/32856	12420
ebooks/32856	3323
ebooks/32857	17072
ebooks/32857	2021
ebooks/32857	1237
ebooks/32858	17073
ebooks/32858	250
ebooks/32858	14043
ebooks/32859	281
ebooks/32859	7418
ebooks/32859	18
ebooks/32859	2310
ebooks/32859	25
ebooks/3286	59
ebooks/3286	250
ebooks/3286	1178
ebooks/3286	1854
ebooks/3286	3609
ebooks/32860	412
ebooks/32860	413
ebooks/32861	25
ebooks/32861	281
ebooks/32861	18
ebooks/32862	1595
ebooks/32862	7
ebooks/32863	17074
ebooks/32863	283
ebooks/32863	1884
ebooks/32863	2240
ebooks/32864	281
ebooks/32864	735
ebooks/32864	7686
ebooks/32864	17075
ebooks/32864	18
ebooks/32864	25
ebooks/32864	17076
ebooks/32865	72
ebooks/32865	281
ebooks/32865	7
ebooks/32865	17077
ebooks/32866	25
ebooks/32866	18
ebooks/32867	790
ebooks/32867	68
ebooks/32868	990
ebooks/32868	1315
ebooks/32869	3277
ebooks/32869	12228
ebooks/3287	242
ebooks/3287	10237
ebooks/3287	8235
ebooks/3287	25
ebooks/32870	10
ebooks/32870	13457
ebooks/32871	10
ebooks/32871	59
ebooks/32872	15224
ebooks/32872	3277
ebooks/32872	17078
ebooks/32873	3277
ebooks/32873	17079
ebooks/32873	17080
ebooks/32874	25
ebooks/32874	7068
ebooks/32875	598
ebooks/32875	17081
ebooks/32875	17082
ebooks/32876	18
ebooks/32876	281
ebooks/32876	25
ebooks/32877	17083
ebooks/32877	244
ebooks/32877	5747
ebooks/32877	17084
ebooks/32878	6138
ebooks/32878	25
ebooks/32878	17085
ebooks/32878	18
ebooks/32879	221
ebooks/32879	17086
ebooks/32879	17087
ebooks/32879	17088
ebooks/3288	374
ebooks/3288	25
ebooks/32880	25
ebooks/32880	16973
ebooks/32880	281
ebooks/32880	620
ebooks/32881	7
ebooks/32881	9547
ebooks/32882	26
ebooks/32882	7
ebooks/32883	9567
ebooks/32883	17089
ebooks/32883	6
ebooks/32883	17090
ebooks/32884	59
ebooks/32884	7
ebooks/32885	25
ebooks/32885	281
ebooks/32885	18
ebooks/32886	17091
ebooks/32886	68
ebooks/32886	3466
ebooks/32887	17092
ebooks/32887	7
ebooks/32888	5501
ebooks/32888	8368
ebooks/32888	19
ebooks/32889	18
ebooks/32889	25
ebooks/3289	7
ebooks/3289	1263
ebooks/3289	1127
ebooks/3289	72
ebooks/32890	8176
ebooks/32890	18
ebooks/32890	25
ebooks/32890	281
ebooks/32891	17093
ebooks/32891	5763
ebooks/32891	281
ebooks/32891	860
ebooks/32891	25
ebooks/32892	5825
ebooks/32892	17094
ebooks/32892	157
ebooks/32892	633
ebooks/32892	138
ebooks/32893	169
ebooks/32893	17095
ebooks/32893	7
ebooks/32894	12362
ebooks/32894	7
ebooks/32895	7
ebooks/32895	12362
ebooks/32896	17096
ebooks/32896	7
ebooks/32897	25
ebooks/32897	10531
ebooks/32897	745
ebooks/32898	14274
ebooks/32898	113
ebooks/32899	281
ebooks/32899	25
ebooks/32899	18
ebooks/329	7
ebooks/329	1367
ebooks/329	281
ebooks/3290	323
ebooks/3290	4482
ebooks/32900	25
ebooks/32900	18
ebooks/32900	16973
ebooks/32900	17097
ebooks/32900	281
ebooks/32901	8176
ebooks/32901	281
ebooks/32901	4374
ebooks/32901	18
ebooks/32901	25
ebooks/32902	137
ebooks/32902	234
ebooks/32902	17098
ebooks/32902	9140
ebooks/32903	272
ebooks/32903	18
ebooks/32903	2310
ebooks/32903	25
ebooks/32903	281
ebooks/32903	17099
ebooks/32904	281
ebooks/32904	7686
ebooks/32904	18
ebooks/32904	25
ebooks/32905	18
ebooks/32905	9087
ebooks/32905	13934
ebooks/32905	25
ebooks/32905	5678
ebooks/32906	281
ebooks/32906	9995
ebooks/32906	2207
ebooks/32906	18
ebooks/32906	25
ebooks/32906	5341
ebooks/32906	53
ebooks/32907	281
ebooks/32907	18
ebooks/32907	25
ebooks/32908	17100
ebooks/32908	663
ebooks/32908	598
ebooks/32909	229
ebooks/32909	169
ebooks/32909	7
ebooks/3291	166
ebooks/3291	4726
ebooks/3291	17101
ebooks/3291	141
ebooks/3291	9863
ebooks/32910	68
ebooks/32910	7507
ebooks/32910	17102
ebooks/32911	7
ebooks/32911	12362
ebooks/32911	16927
ebooks/32912	229
ebooks/32912	169
ebooks/32912	7
ebooks/32913	598
ebooks/32913	663
ebooks/32914	3554
ebooks/32914	281
ebooks/32914	7
ebooks/32915	26
ebooks/32915	7
ebooks/32916	7
ebooks/32916	12362
ebooks/32917	26
ebooks/32917	7
ebooks/32918	68
ebooks/32918	7
ebooks/32918	10310
ebooks/32919	12362
ebooks/32919	7
ebooks/3292	7
ebooks/3292	149
ebooks/3292	28
ebooks/3292	712
ebooks/3292	7864
ebooks/3292	5341
ebooks/32920	7
ebooks/32920	712
ebooks/32921	17103
ebooks/32921	244
ebooks/32921	17104
ebooks/32921	5747
ebooks/32921	15477
ebooks/32921	17105
ebooks/32922	170
ebooks/32922	7
ebooks/32922	12362
ebooks/32923	1363
ebooks/32923	17106
ebooks/32923	7
ebooks/32923	68
ebooks/32924	63
ebooks/32924	7
ebooks/32924	497
ebooks/32924	147
ebooks/32924	615
ebooks/32925	7
ebooks/32925	12362
ebooks/32925	7076
ebooks/32925	17107
ebooks/32926	17108
ebooks/32926	12362
ebooks/32926	7
ebooks/32927	17107
ebooks/32927	102
ebooks/32927	7
ebooks/32927	7076
ebooks/32927	17109
ebooks/32928	7
ebooks/32928	68
ebooks/32928	9549
ebooks/32928	573
ebooks/32928	7507
ebooks/32929	26
ebooks/32929	7
ebooks/3293	17110
ebooks/3293	3277
ebooks/32930	7
ebooks/32930	1636
ebooks/32930	68
ebooks/32931	7
ebooks/32931	12362
ebooks/32932	6879
ebooks/32932	68
ebooks/32932	261
ebooks/32932	2816
ebooks/32932	7829
ebooks/32932	972
ebooks/32932	1727
ebooks/32932	1706
ebooks/32932	229
ebooks/32933	10809
ebooks/32933	5509
ebooks/32933	68
ebooks/32933	7
ebooks/32934	17111
ebooks/32934	68
ebooks/32934	17112
ebooks/32935	281
ebooks/32935	7
ebooks/32935	545
ebooks/32935	3800
ebooks/32936	7
ebooks/32936	26
ebooks/32937	4229
ebooks/32937	2290
ebooks/32937	138
ebooks/32938	17113
ebooks/32938	17114
ebooks/32938	2064
ebooks/32938	10108
ebooks/32938	1358
ebooks/32938	17115
ebooks/32938	633
ebooks/32938	1399
ebooks/32938	3032
ebooks/32938	7114
ebooks/32939	151
ebooks/32939	17116
ebooks/32939	3098
ebooks/32939	25
ebooks/3294	2935
ebooks/3294	14752
ebooks/3294	392
ebooks/3294	17117
ebooks/3294	229
ebooks/3294	13273
ebooks/3294	102
ebooks/3294	7
ebooks/3294	391
ebooks/32940	412
ebooks/32940	413
ebooks/32941	26
ebooks/32941	2724
ebooks/32942	25
ebooks/32942	5215
ebooks/32942	102
ebooks/32942	5775
ebooks/32943	9437
ebooks/32943	49
ebooks/32944	17118
ebooks/32944	25
ebooks/32944	6924
ebooks/32945	49
ebooks/32945	12708
ebooks/32945	12707
ebooks/32945	2221
ebooks/32946	25
ebooks/32946	108
ebooks/32946	281
ebooks/32947	17119
ebooks/32947	2664
ebooks/32947	17120
ebooks/32947	17121
ebooks/32948	17122
ebooks/32948	133
ebooks/32949	17123
ebooks/32949	1884
ebooks/32949	17124
ebooks/3295	369
ebooks/3295	1908
ebooks/3295	25
ebooks/32950	30
ebooks/32950	5248
ebooks/32951	3826
ebooks/32951	866
ebooks/32951	17125
ebooks/32951	10190
ebooks/32952	173
ebooks/32952	5117
ebooks/32952	49
ebooks/32952	208
ebooks/32953	25
ebooks/32953	229
ebooks/32953	18
ebooks/32954	4063
ebooks/32954	375
ebooks/32954	426
ebooks/32954	427
ebooks/32954	7
ebooks/32954	144
ebooks/32954	16267
ebooks/32954	102
ebooks/32954	884
ebooks/32955	17126
ebooks/32955	17127
ebooks/32955	250
ebooks/32956	7
ebooks/32956	1595
ebooks/32957	49
ebooks/32957	9437
ebooks/32958	17128
ebooks/32958	250
ebooks/32958	17129
ebooks/32959	1311
ebooks/32959	25
ebooks/32959	374
ebooks/32959	168
ebooks/3296	17130
ebooks/3296	22
ebooks/3296	17131
ebooks/3296	4557
ebooks/3296	17132
ebooks/32960	7917
ebooks/32960	7916
ebooks/32960	25
ebooks/32960	470
ebooks/32960	281
ebooks/32961	9437
ebooks/32961	49
ebooks/32962	5318
ebooks/32962	11222
ebooks/32963	1476
ebooks/32963	1555
ebooks/32963	13492
ebooks/32963	12130
ebooks/32963	17133
ebooks/32963	7893
ebooks/32964	790
ebooks/32964	555
ebooks/32964	68
ebooks/32964	5322
ebooks/32965	25
ebooks/32965	2059
ebooks/32965	734
ebooks/32965	1172
ebooks/32966	17134
ebooks/32966	1830
ebooks/32967	17135
ebooks/32967	2068
ebooks/32967	17136
ebooks/32968	6
ebooks/32968	17137
ebooks/32969	402
ebooks/32969	17138
ebooks/3297	1666
ebooks/3297	234
ebooks/3297	4727
ebooks/32970	49
ebooks/32970	9437
ebooks/32971	68
ebooks/32971	5507
ebooks/32971	17139
ebooks/32972	229
ebooks/32972	525
ebooks/32972	10
ebooks/32973	1319
ebooks/32973	17140
ebooks/32974	5899
ebooks/32974	3008
ebooks/32975	413
ebooks/32975	412
ebooks/32976	9437
ebooks/32976	49
ebooks/32977	585
ebooks/32977	424
ebooks/32977	3724
ebooks/32977	17141
ebooks/32977	976
ebooks/32978	9449
ebooks/32978	72
ebooks/32978	7
ebooks/32978	9447
ebooks/32978	9448
ebooks/32979	17142
ebooks/32979	1476
ebooks/32979	5348
ebooks/32979	7368
ebooks/3298	16659
ebooks/3298	163
ebooks/3298	16660
ebooks/32980	1476
ebooks/32980	7368
ebooks/32980	17143
ebooks/32981	7
ebooks/32981	2935
ebooks/32982	243
ebooks/32982	17144
ebooks/32982	17145
ebooks/32983	12707
ebooks/32983	2221
ebooks/32983	49
ebooks/32983	12708
ebooks/32984	2639
ebooks/32984	2638
ebooks/32984	2278
ebooks/32985	25
ebooks/32985	6267
ebooks/32985	17146
ebooks/32986	527
ebooks/32986	7
ebooks/32986	17147
ebooks/32987	17148
ebooks/32987	17149
ebooks/32987	17150
ebooks/32987	166
ebooks/32987	17151
ebooks/32988	25
ebooks/32988	890
ebooks/32988	1421
ebooks/32988	53
ebooks/32989	234
ebooks/32989	8082
ebooks/3299	16660
ebooks/3299	16659
ebooks/3299	3367
ebooks/32990	215
ebooks/32990	7
ebooks/32990	703
ebooks/32990	352
ebooks/32991	7
ebooks/32991	11601
ebooks/32992	68
ebooks/32992	10075
ebooks/32992	1730
ebooks/32992	9209
ebooks/32992	69
ebooks/32993	25
ebooks/32993	137
ebooks/32994	16795
ebooks/32994	25
ebooks/32995	17152
ebooks/32995	17153
ebooks/32995	17154
ebooks/32995	17155
ebooks/32995	598
ebooks/32995	1221
ebooks/32995	17156
ebooks/32996	17157
ebooks/32996	53
ebooks/32996	25
ebooks/32996	281
ebooks/32996	108
ebooks/32997	1390
ebooks/32997	9608
ebooks/32997	17158
ebooks/32998	173
ebooks/32998	7840
ebooks/32999	49
ebooks/32999	9437
ebooks/33	499
ebooks/33	2518
ebooks/33	9182
ebooks/33	151
ebooks/33	428
ebooks/33	25
ebooks/33	102
ebooks/33	915
ebooks/33	12871
ebooks/33	799
ebooks/33	1021
ebooks/33	12870
ebooks/330	72
ebooks/330	4687
ebooks/330	168
ebooks/330	25
ebooks/330	470
ebooks/330	53
ebooks/330	17159
ebooks/3300	459
ebooks/3300	1936
ebooks/33000	157
ebooks/33000	2008
ebooks/33001	210
ebooks/33001	609
ebooks/33001	173
ebooks/33002	68
ebooks/33002	16743
ebooks/33003	4182
ebooks/33003	5061
ebooks/33004	26
ebooks/33004	7
ebooks/33004	132
ebooks/33005	10070
ebooks/33005	421
ebooks/33006	1390
ebooks/33006	17160
ebooks/33007	234
ebooks/33007	9140
ebooks/33008	234
ebooks/33008	9140
ebooks/33009	171
ebooks/33009	49
ebooks/3301	2613
ebooks/3301	25
ebooks/33010	49
ebooks/33010	9437
ebooks/33011	1070
ebooks/33011	1400
ebooks/33011	166
ebooks/33012	7
ebooks/33012	3460
ebooks/33012	427
ebooks/33012	53
ebooks/33013	17161
ebooks/33013	17162
ebooks/33013	243
ebooks/33013	17163
ebooks/33014	2939
ebooks/33014	17164
ebooks/33014	58
ebooks/33014	5224
ebooks/33015	5224
ebooks/33015	2939
ebooks/33015	11386
ebooks/33015	58
ebooks/33016	14808
ebooks/33016	113
ebooks/33016	14809
ebooks/33017	11936
ebooks/33017	234
ebooks/33018	1081
ebooks/33018	17165
ebooks/33018	17166
ebooks/33019	26
ebooks/33019	25
ebooks/33019	72
ebooks/3302	2613
ebooks/3302	25
ebooks/33020	237
ebooks/33020	17167
ebooks/33021	17168
ebooks/33021	10
ebooks/33022	6062
ebooks/33022	327
ebooks/33023	5268
ebooks/33023	17169
ebooks/33023	633
ebooks/33023	25
ebooks/33024	58
ebooks/33024	9194
ebooks/33025	9437
ebooks/33025	49
ebooks/33026	811
ebooks/33026	26
ebooks/33027	113
ebooks/33027	1908
ebooks/33028	7
ebooks/33028	53
ebooks/33028	201
ebooks/33029	886
ebooks/33029	8487
ebooks/33029	17170
ebooks/3303	25
ebooks/3303	2613
ebooks/33030	8597
ebooks/33030	25
ebooks/33030	14504
ebooks/33031	5117
ebooks/33031	49
ebooks/33032	323
ebooks/33032	1179
ebooks/33033	1102
ebooks/33033	17171
ebooks/33033	19
ebooks/33033	11658
ebooks/33034	17172
ebooks/33034	17173
ebooks/33034	6432
ebooks/33035	17174
ebooks/33035	866
ebooks/33035	17175
ebooks/33035	2708
ebooks/33036	49
ebooks/33036	296
ebooks/33037	49
ebooks/33037	9437
ebooks/33038	14663
ebooks/33038	221
ebooks/33039	25
ebooks/33039	146
ebooks/33039	26
ebooks/3304	25
ebooks/3304	17176
ebooks/3304	2613
ebooks/3304	17177
ebooks/3304	17178
ebooks/3304	17179
ebooks/33040	7
ebooks/33040	201
ebooks/33040	26
ebooks/33041	26
ebooks/33041	234
ebooks/33041	281
ebooks/33042	250
ebooks/33042	17180
ebooks/33042	3282
ebooks/33043	1982
ebooks/33043	230
ebooks/33043	7
ebooks/33044	17181
ebooks/33044	48
ebooks/33045	4417
ebooks/33045	17182
ebooks/33046	49
ebooks/33046	9437
ebooks/33047	8482
ebooks/33047	17183
ebooks/33047	17184
ebooks/33047	620
ebooks/33047	25
ebooks/33047	17185
ebooks/33048	25
ebooks/33048	3954
ebooks/33048	17186
ebooks/33048	365
ebooks/33048	17187
ebooks/33049	990
ebooks/33049	3541
ebooks/33049	3542
ebooks/3305	25
ebooks/3305	369
ebooks/33050	17188
ebooks/33050	456
ebooks/33050	16629
ebooks/33051	68
ebooks/33051	3727
ebooks/33051	12651
ebooks/33052	412
ebooks/33052	413
ebooks/33053	675
ebooks/33053	12000
ebooks/33053	4527
ebooks/33054	9437
ebooks/33054	49
ebooks/33055	7
ebooks/33055	9192
ebooks/33056	10
ebooks/33056	26
ebooks/33056	281
ebooks/33057	3277
ebooks/33057	12228
ebooks/33058	25
ebooks/33058	13404
ebooks/33059	250
ebooks/33059	4779
ebooks/33059	17189
ebooks/3306	173
ebooks/3306	12159
ebooks/3306	17190
ebooks/3306	1881
ebooks/33060	1884
ebooks/33060	2240
ebooks/33061	1173
ebooks/33061	25
ebooks/33062	10
ebooks/33062	3177
ebooks/33063	17191
ebooks/33063	1319
ebooks/33064	168
ebooks/33064	25
ebooks/33064	120
ebooks/33065	2754
ebooks/33065	17192
ebooks/33065	25
ebooks/33065	120
ebooks/33066	25
ebooks/33066	1837
ebooks/33066	3404
ebooks/33066	146
ebooks/33067	10731
ebooks/33067	3277
ebooks/33068	813
ebooks/33068	221
ebooks/33069	49
ebooks/33069	5117
ebooks/3307	17193
ebooks/3307	17194
ebooks/3307	1976
ebooks/3307	17195
ebooks/3307	14369
ebooks/33070	49
ebooks/33070	9437
ebooks/33071	49
ebooks/33071	9437
ebooks/33072	17196
ebooks/33072	7
ebooks/33073	122
ebooks/33073	25
ebooks/33073	13010
ebooks/33074	17197
ebooks/33074	17198
ebooks/33074	886
ebooks/33074	17199
ebooks/33075	5304
ebooks/33075	10
ebooks/33075	1060
ebooks/33075	5303
ebooks/33075	229
ebooks/33076	3835
ebooks/33076	17200
ebooks/33076	184
ebooks/33077	6333
ebooks/33077	159
ebooks/33077	6335
ebooks/33077	92
ebooks/33078	49
ebooks/33078	9437
ebooks/33079	424
ebooks/33079	1603
ebooks/3308	5946
ebooks/3308	3684
ebooks/3308	17201
ebooks/3308	159
ebooks/33080	17202
ebooks/33080	17203
ebooks/33080	17204
ebooks/33080	7
ebooks/33081	7
ebooks/33081	26
ebooks/33082	17205
ebooks/33082	17206
ebooks/33082	7
ebooks/33082	17207
ebooks/33082	17208
ebooks/33083	17209
ebooks/33083	1319
ebooks/33084	17210
ebooks/33084	886
ebooks/33085	7
ebooks/33085	17211
ebooks/33085	17212
ebooks/33086	7
ebooks/33086	856
ebooks/33087	7
ebooks/33087	59
ebooks/33088	17213
ebooks/33088	437
ebooks/33089	13239
ebooks/33089	811
ebooks/3309	5912
ebooks/3309	1976
ebooks/3309	3896
ebooks/33090	13417
ebooks/33090	234
ebooks/33090	13416
ebooks/33091	17214
ebooks/33091	25
ebooks/33092	49
ebooks/33092	9437
ebooks/33093	1319
ebooks/33093	10810
ebooks/33094	7
ebooks/33094	1268
ebooks/33094	59
ebooks/33095	2728
ebooks/33095	1660
ebooks/33095	633
ebooks/33095	17215
ebooks/33096	8171
ebooks/33096	7
ebooks/33096	8465
ebooks/33097	2407
ebooks/33097	49
ebooks/33097	2406
ebooks/33098	17216
ebooks/33098	17217
ebooks/33098	17218
ebooks/33098	4203
ebooks/33099	26
ebooks/33099	25
ebooks/331	26
ebooks/331	25
ebooks/331	229
ebooks/3310	17219
ebooks/3310	159
ebooks/33100	26
ebooks/33100	234
ebooks/33101	1006
ebooks/33101	25
ebooks/33102	17220
ebooks/33102	17221
ebooks/33102	5439
ebooks/33102	17222
ebooks/33103	1368
ebooks/33103	7
ebooks/33103	923
ebooks/33103	9088
ebooks/33104	9437
ebooks/33104	49
ebooks/33105	17223
ebooks/33105	84
ebooks/33105	17224
ebooks/33106	49
ebooks/33106	5117
ebooks/33107	17225
ebooks/33107	2
ebooks/33107	17226
ebooks/33107	250
ebooks/33107	17227
ebooks/33108	17228
ebooks/33108	1272
ebooks/33109	6167
ebooks/33109	17229
ebooks/33109	113
ebooks/3311	43
ebooks/3311	39
ebooks/33110	68
ebooks/33110	181
ebooks/33111	138
ebooks/33111	17230
ebooks/33111	14232
ebooks/33111	11295
ebooks/33111	17231
ebooks/33111	17232
ebooks/33112	369
ebooks/33112	25
ebooks/33113	250
ebooks/33113	17048
ebooks/33113	17233
ebooks/33113	1054
ebooks/33113	17234
ebooks/33113	17235
ebooks/33114	17236
ebooks/33114	10
ebooks/33115	49
ebooks/33115	9437
ebooks/33116	9437
ebooks/33116	49
ebooks/33117	4773
ebooks/33117	147
ebooks/33117	1526
ebooks/33117	53
ebooks/33117	25
ebooks/33118	25
ebooks/33118	281
ebooks/33118	745
ebooks/33119	17237
ebooks/33119	17238
ebooks/33119	173
ebooks/33119	9692
ebooks/3312	3947
ebooks/3312	39
ebooks/33120	7822
ebooks/33120	70
ebooks/33121	17239
ebooks/33121	866
ebooks/33121	1069
ebooks/33122	2274
ebooks/33122	2275
ebooks/33122	1827
ebooks/33123	281
ebooks/33123	26
ebooks/33123	25
ebooks/33124	17240
ebooks/33124	17241
ebooks/33124	39
ebooks/33125	662
ebooks/33125	17242
ebooks/33126	49
ebooks/33126	9437
ebooks/33127	412
ebooks/33127	413
ebooks/33128	3870
ebooks/33128	17243
ebooks/33128	17244
ebooks/33128	58
ebooks/33129	3817
ebooks/33129	4053
ebooks/3313	39
ebooks/3313	17245
ebooks/33130	4053
ebooks/33130	3817
ebooks/33131	159
ebooks/33131	2733
ebooks/33132	1319
ebooks/33132	7121
ebooks/33132	12890
ebooks/33132	4352
ebooks/33133	17246
ebooks/33133	234
ebooks/33134	17247
ebooks/33134	662
ebooks/33134	11102
ebooks/33135	9437
ebooks/33135	49
ebooks/33136	49
ebooks/33136	9437
ebooks/33137	17248
ebooks/33137	17249
ebooks/33137	17250
ebooks/33137	48
ebooks/33137	17251
ebooks/33138	5688
ebooks/33138	234
ebooks/33139	17125
ebooks/33139	17252
ebooks/33139	866
ebooks/33139	3826
ebooks/33139	16585
ebooks/33139	2708
ebooks/3314	3213
ebooks/3314	2189
ebooks/3314	39
ebooks/3314	17253
ebooks/33140	49
ebooks/33140	9437
ebooks/33141	2407
ebooks/33141	49
ebooks/33141	2406
ebooks/33142	68
ebooks/33142	11639
ebooks/33143	915
ebooks/33143	7252
ebooks/33143	499
ebooks/33143	25
ebooks/33144	12831
ebooks/33144	17254
ebooks/33144	15467
ebooks/33144	2905
ebooks/33145	86
ebooks/33145	25
ebooks/33146	2028
ebooks/33146	17255
ebooks/33147	49
ebooks/33147	9437
ebooks/33148	702
ebooks/33148	3175
ebooks/33148	113
ebooks/33149	17256
ebooks/33149	7
ebooks/3315	11331
ebooks/3315	654
ebooks/3315	66
ebooks/3315	25
ebooks/33150	17257
ebooks/33150	7
ebooks/33151	3205
ebooks/33151	5600
ebooks/33151	6
ebooks/33152	3747
ebooks/33152	68
ebooks/33153	208
ebooks/33153	17258
ebooks/33153	6633
ebooks/33153	17259
ebooks/33153	2499
ebooks/33153	1968
ebooks/33154	371
ebooks/33154	3051
ebooks/33155	16713
ebooks/33155	11501
ebooks/33155	4130
ebooks/33155	5462
ebooks/33155	17260
ebooks/33156	17261
ebooks/33156	692
ebooks/33156	7
ebooks/33157	17262
ebooks/33157	1431
ebooks/33157	13439
ebooks/33157	3277
ebooks/33158	9437
ebooks/33158	49
ebooks/33159	17263
ebooks/33159	155
ebooks/33159	17264
ebooks/3316	17265
ebooks/3316	4
ebooks/3316	12407
ebooks/33160	8166
ebooks/33160	1476
ebooks/33161	9437
ebooks/33161	49
ebooks/33162	9140
ebooks/33162	234
ebooks/33163	9140
ebooks/33163	234
ebooks/33164	9140
ebooks/33164	234
ebooks/33165	5318
ebooks/33165	3456
ebooks/33165	17266
ebooks/33166	7871
ebooks/33166	1965
ebooks/33167	25
ebooks/33167	26
ebooks/33168	1476
ebooks/33168	5806
ebooks/33169	9437
ebooks/33169	49
ebooks/3317	208
ebooks/3317	173
ebooks/3317	10664
ebooks/33170	17267
ebooks/33170	265
ebooks/33171	25
ebooks/33171	279
ebooks/33172	17268
ebooks/33172	2784
ebooks/33172	17269
ebooks/33172	1296
ebooks/33173	7
ebooks/33173	9807
ebooks/33173	3858
ebooks/33174	59
ebooks/33174	7
ebooks/33175	113
ebooks/33175	2847
ebooks/33175	3812
ebooks/33175	4986
ebooks/33176	13096
ebooks/33176	382
ebooks/33177	77
ebooks/33177	17270
ebooks/33178	13878
ebooks/33178	7203
ebooks/33178	404
ebooks/33178	9014
ebooks/33178	9856
ebooks/33178	1884
ebooks/33179	3826
ebooks/33179	866
ebooks/33179	16585
ebooks/33179	2708
ebooks/33179	17271
ebooks/3318	581
ebooks/3318	7
ebooks/33180	3870
ebooks/33180	17272
ebooks/33180	58
ebooks/33181	9437
ebooks/33181	49
ebooks/33182	10
ebooks/33182	6313
ebooks/33183	17273
ebooks/33183	6432
ebooks/33183	17173
ebooks/33184	10
ebooks/33184	9414
ebooks/33185	1965
ebooks/33185	4216
ebooks/33186	17274
ebooks/33186	4658
ebooks/33186	2006
ebooks/33186	11841
ebooks/33186	990
ebooks/33187	1518
ebooks/33187	25
ebooks/33187	1885
ebooks/33187	53
ebooks/33187	893
ebooks/33187	147
ebooks/33188	491
ebooks/33188	2657
ebooks/33189	413
ebooks/33189	412
ebooks/3319	113
ebooks/3319	1268
ebooks/3319	3331
ebooks/3319	3175
ebooks/33190	17275
ebooks/33190	113
ebooks/33191	277
ebooks/33191	68
ebooks/33192	107
ebooks/33192	25
ebooks/33193	279
ebooks/33193	7
ebooks/33194	781
ebooks/33194	17276
ebooks/33195	26
ebooks/33195	25
ebooks/33196	68
ebooks/33196	277
ebooks/33196	281
ebooks/33197	17277
ebooks/33197	16
ebooks/33198	17278
ebooks/33198	133
ebooks/33199	2406
ebooks/33199	2407
ebooks/33199	49
ebooks/332	1185
ebooks/332	281
ebooks/332	25
ebooks/3320	17279
ebooks/3320	234
ebooks/3320	17280
ebooks/33200	138
ebooks/33200	2867
ebooks/33201	138
ebooks/33201	17281
ebooks/33202	9465
ebooks/33202	17282
ebooks/33202	1319
ebooks/33203	17283
ebooks/33203	1324
ebooks/33203	8836
ebooks/33203	2247
ebooks/33204	16014
ebooks/33204	48
ebooks/33205	17284
ebooks/33205	8247
ebooks/33205	8246
ebooks/33205	19
ebooks/33206	7
ebooks/33206	2485
ebooks/33206	2475
ebooks/33206	53
ebooks/33206	615
ebooks/33207	362
ebooks/33207	53
ebooks/33207	745
ebooks/33207	1740
ebooks/33207	25
ebooks/33208	102
ebooks/33208	229
ebooks/33208	7
ebooks/33208	17285
ebooks/33209	9405
ebooks/33209	25
ebooks/33209	410
ebooks/33209	1838
ebooks/3321	5495
ebooks/3321	25
ebooks/3321	168
ebooks/3321	4187
ebooks/33210	68
ebooks/33210	1280
ebooks/33210	3704
ebooks/33211	2708
ebooks/33211	866
ebooks/33211	17286
ebooks/33211	3826
ebooks/33212	3200
ebooks/33212	17287
ebooks/33212	7
ebooks/33212	281
ebooks/33213	11993
ebooks/33213	37
ebooks/33214	58
ebooks/33214	55
ebooks/33214	4651
ebooks/33214	56
ebooks/33215	9413
ebooks/33215	7
ebooks/33216	10530
ebooks/33216	7
ebooks/33216	2506
ebooks/33217	2506
ebooks/33217	7
ebooks/33217	10530
ebooks/33218	766
ebooks/33218	1615
ebooks/33218	25
ebooks/33218	1742
ebooks/33218	168
ebooks/33219	1936
ebooks/33219	459
ebooks/3322	177
ebooks/3322	149
ebooks/3322	2104
ebooks/3322	17288
ebooks/3322	7
ebooks/3322	3297
ebooks/3322	428
ebooks/3322	6877
ebooks/3322	17076
ebooks/3322	151
ebooks/33220	25
ebooks/33220	17289
ebooks/33221	68
ebooks/33221	575
ebooks/33221	574
ebooks/33221	543
ebooks/33221	4079
ebooks/33221	1164
ebooks/33221	7391
ebooks/33221	5886
ebooks/33222	173
ebooks/33222	7777
ebooks/33222	15773
ebooks/33222	15423
ebooks/33223	184
ebooks/33223	10543
ebooks/33224	134
ebooks/33224	456
ebooks/33225	10
ebooks/33225	17290
ebooks/33225	17291
ebooks/33225	17292
ebooks/33225	17293
ebooks/33226	543
ebooks/33226	17294
ebooks/33226	6017
ebooks/33226	574
ebooks/33226	1340
ebooks/33226	229
ebooks/33226	68
ebooks/33226	3372
ebooks/33227	122
ebooks/33227	17295
ebooks/33228	745
ebooks/33228	1740
ebooks/33228	72
ebooks/33228	25
ebooks/33229	17296
ebooks/33229	1319
ebooks/33229	5670
ebooks/3323	17297
ebooks/3323	17298
ebooks/3323	25
ebooks/33230	25
ebooks/33230	229
ebooks/33230	1462
ebooks/33230	72
ebooks/33231	633
ebooks/33231	17299
ebooks/33231	17300
ebooks/33232	1240
ebooks/33232	68
ebooks/33232	573
ebooks/33232	229
ebooks/33232	261
ebooks/33232	3372
ebooks/33233	68
ebooks/33233	132
ebooks/33233	17301
ebooks/33233	7507
ebooks/33234	25
ebooks/33234	768
ebooks/33234	1305
ebooks/33234	1838
ebooks/33235	3
ebooks/33235	14040
ebooks/33236	662
ebooks/33236	17302
ebooks/33236	17303
ebooks/33237	17304
ebooks/33237	17305
ebooks/33237	2110
ebooks/33237	58
ebooks/33238	13457
ebooks/33238	10
ebooks/33239	412
ebooks/33239	413
ebooks/3324	923
ebooks/3324	25
ebooks/33240	7912
ebooks/33240	5322
ebooks/33240	573
ebooks/33240	125
ebooks/33240	68
ebooks/33240	574
ebooks/33240	543
ebooks/33240	129
ebooks/33241	17306
ebooks/33241	17307
ebooks/33241	5745
ebooks/33241	17308
ebooks/33241	2565
ebooks/33241	17309
ebooks/33242	16185
ebooks/33242	17310
ebooks/33242	725
ebooks/33242	4317
ebooks/33242	11680
ebooks/33242	2579
ebooks/33242	12070
ebooks/33242	68
ebooks/33242	576
ebooks/33242	17311
ebooks/33242	574
ebooks/33242	72
ebooks/33243	1884
ebooks/33243	17312
ebooks/33243	17313
ebooks/33243	17314
ebooks/33244	28
ebooks/33244	915
ebooks/33244	3960
ebooks/33244	10
ebooks/33245	122
ebooks/33245	17315
ebooks/33246	37
ebooks/33246	939
ebooks/33247	6448
ebooks/33247	271
ebooks/33247	58
ebooks/33248	17316
ebooks/33248	17317
ebooks/33248	7
ebooks/33249	2073
ebooks/33249	1369
ebooks/33249	13929
ebooks/33249	19
ebooks/3325	986
ebooks/3325	1962
ebooks/3325	7
ebooks/33250	2073
ebooks/33250	19
ebooks/33250	1369
ebooks/33250	13929
ebooks/33251	63
ebooks/33251	6570
ebooks/33251	25
ebooks/33252	17318
ebooks/33252	3690
ebooks/33253	37
ebooks/33253	939
ebooks/33253	940
ebooks/33254	17319
ebooks/33254	17320
ebooks/33254	424
ebooks/33255	17321
ebooks/33255	17322
ebooks/33255	35
ebooks/33255	17323
ebooks/33256	80
ebooks/33256	712
ebooks/33256	7
ebooks/33256	2512
ebooks/33256	615
ebooks/33257	613
ebooks/33257	7
ebooks/33257	890
ebooks/33257	17324
ebooks/33257	17325
ebooks/33258	11142
ebooks/33258	19
ebooks/33259	884
ebooks/33259	53
ebooks/33259	25
ebooks/33259	228
ebooks/3326	7
ebooks/3326	17326
ebooks/3326	1049
ebooks/3326	53
ebooks/3326	151
ebooks/3326	7493
ebooks/33260	991
ebooks/33260	1315
ebooks/33260	245
ebooks/33260	1450
ebooks/33260	990
ebooks/33261	7
ebooks/33261	470
ebooks/33261	6612
ebooks/33261	3098
ebooks/33261	16786
ebooks/33262	171
ebooks/33262	49
ebooks/33263	68
ebooks/33263	573
ebooks/33263	69
ebooks/33263	427
ebooks/33264	5249
ebooks/33264	7332
ebooks/33264	25
ebooks/33264	14824
ebooks/33264	1461
ebooks/33264	745
ebooks/33264	788
ebooks/33265	17281
ebooks/33265	138
ebooks/33266	17327
ebooks/33266	419
ebooks/33266	421
ebooks/33267	4138
ebooks/33267	17328
ebooks/33267	17329
ebooks/33267	1992
ebooks/33268	17330
ebooks/33268	7
ebooks/33268	17331
ebooks/33269	159
ebooks/33269	10904
ebooks/33269	2952
ebooks/33269	8830
ebooks/3327	9903
ebooks/3327	990
ebooks/3327	991
ebooks/3327	17332
ebooks/33270	543
ebooks/33270	68
ebooks/33270	9549
ebooks/33270	574
ebooks/33270	17333
ebooks/33270	129
ebooks/33270	573
ebooks/33270	1613
ebooks/33271	1740
ebooks/33271	25
ebooks/33271	4913
ebooks/33271	72
ebooks/33272	1081
ebooks/33272	17334
ebooks/33273	60
ebooks/33273	270
ebooks/33274	16462
ebooks/33274	10
ebooks/33275	10
ebooks/33275	17335
ebooks/33276	17336
ebooks/33276	10
ebooks/33277	854
ebooks/33277	2227
ebooks/33277	10952
ebooks/33277	17337
ebooks/33277	7
ebooks/33278	8183
ebooks/33278	1499
ebooks/33278	173
ebooks/33279	72
ebooks/33279	4913
ebooks/33279	25
ebooks/3328	564
ebooks/3328	7
ebooks/3328	839
ebooks/33280	866
ebooks/33280	2708
ebooks/33280	17338
ebooks/33280	16583
ebooks/33281	296
ebooks/33281	49
ebooks/33282	725
ebooks/33282	17339
ebooks/33282	68
ebooks/33282	132
ebooks/33282	10368
ebooks/33283	8376
ebooks/33283	1319
ebooks/33284	102
ebooks/33284	10229
ebooks/33284	68
ebooks/33285	17340
ebooks/33285	138
ebooks/33285	2542
ebooks/33285	5828
ebooks/33286	17341
ebooks/33286	3912
ebooks/33286	866
ebooks/33287	17342
ebooks/33287	17343
ebooks/33287	382
ebooks/33288	6
ebooks/33288	3205
ebooks/33288	5600
ebooks/33289	1838
ebooks/33289	25
ebooks/33289	1173
ebooks/3329	7
ebooks/3329	1987
ebooks/3329	6093
ebooks/3329	1986
ebooks/33290	17344
ebooks/33290	17345
ebooks/33290	17346
ebooks/33290	58
ebooks/33291	17347
ebooks/33291	17348
ebooks/33291	17349
ebooks/33291	70
ebooks/33292	49
ebooks/33292	296
ebooks/33293	7063
ebooks/33293	7
ebooks/33293	28
ebooks/33293	107
ebooks/33293	9822
ebooks/33294	17157
ebooks/33294	7270
ebooks/33294	5643
ebooks/33294	234
ebooks/33295	413
ebooks/33295	412
ebooks/33296	6
ebooks/33296	17350
ebooks/33297	17351
ebooks/33297	173
ebooks/33298	17352
ebooks/33298	11664
ebooks/33298	220
ebooks/33298	17353
ebooks/33298	7
ebooks/33299	68
ebooks/33299	277
ebooks/333	3792
ebooks/333	7
ebooks/333	7881
ebooks/3330	10499
ebooks/3330	11784
ebooks/3330	2724
ebooks/33300	234
ebooks/33300	847
ebooks/33301	72
ebooks/33301	745
ebooks/33301	25
ebooks/33302	15177
ebooks/33302	2499
ebooks/33302	15178
ebooks/33303	2591
ebooks/33303	2588
ebooks/33304	3631
ebooks/33304	10350
ebooks/33304	229
ebooks/33304	219
ebooks/33304	68
ebooks/33305	25
ebooks/33305	72
ebooks/33305	4019
ebooks/33306	13403
ebooks/33306	168
ebooks/33306	10991
ebooks/33306	17354
ebooks/33306	1625
ebooks/33306	8889
ebooks/33306	25
ebooks/33307	26
ebooks/33307	2724
ebooks/33308	234
ebooks/33308	26
ebooks/33309	615
ebooks/33309	168
ebooks/33309	7
ebooks/3331	17355
ebooks/3331	250
ebooks/3331	17356
ebooks/3331	17357
ebooks/3331	17358
ebooks/3331	3243
ebooks/33310	459
ebooks/33310	1936
ebooks/33311	16
ebooks/33311	17359
ebooks/33312	26
ebooks/33312	7
ebooks/33313	17360
ebooks/33313	17361
ebooks/33313	17362
ebooks/33313	992
ebooks/33313	2040
ebooks/33313	4572
ebooks/33314	11883
ebooks/33314	199
ebooks/33314	745
ebooks/33314	9348
ebooks/33314	10462
ebooks/33314	25
ebooks/33315	13621
ebooks/33315	13620
ebooks/33315	13622
ebooks/33315	102
ebooks/33315	7
ebooks/33315	4063
ebooks/33315	13619
ebooks/33315	13623
ebooks/33315	168
ebooks/33315	499
ebooks/33316	17363
ebooks/33316	159
ebooks/33316	5522
ebooks/33317	15370
ebooks/33317	1319
ebooks/33318	17364
ebooks/33318	424
ebooks/33319	11588
ebooks/33319	17365
ebooks/33319	424
ebooks/3332	12590
ebooks/3332	48
ebooks/3332	12591
ebooks/3332	9311
ebooks/33320	157
ebooks/33320	585
ebooks/33320	17366
ebooks/33320	17367
ebooks/33321	2573
ebooks/33321	7
ebooks/33322	14132
ebooks/33322	1992
ebooks/33322	17368
ebooks/33322	14134
ebooks/33322	17369
ebooks/33322	17370
ebooks/33323	402
ebooks/33323	2494
ebooks/33324	92
ebooks/33324	13328
ebooks/33325	2793
ebooks/33325	149
ebooks/33325	25
ebooks/33325	177
ebooks/33325	107
ebooks/33326	234
ebooks/33326	26
ebooks/33327	234
ebooks/33327	17371
ebooks/33328	8563
ebooks/33328	17372
ebooks/33328	10
ebooks/33329	234
ebooks/33329	281
ebooks/33329	26
ebooks/3333	14050
ebooks/3333	10
ebooks/3333	9798
ebooks/3333	14046
ebooks/3333	14047
ebooks/3333	14048
ebooks/3333	14049
ebooks/33330	1319
ebooks/33330	15371
ebooks/33331	17373
ebooks/33331	17374
ebooks/33331	2441
ebooks/33332	113
ebooks/33332	8525
ebooks/33333	17375
ebooks/33333	17376
ebooks/33333	12
ebooks/33334	1478
ebooks/33334	281
ebooks/33334	25
ebooks/33335	25
ebooks/33335	2256
ebooks/33335	5611
ebooks/33336	17377
ebooks/33336	1444
ebooks/33337	8185
ebooks/33337	377
ebooks/33338	7
ebooks/33338	59
ebooks/33339	68
ebooks/33339	10243
ebooks/33339	10244
ebooks/33339	7427
ebooks/33339	548
ebooks/33339	484
ebooks/33339	4007
ebooks/3334	1326
ebooks/3334	9021
ebooks/3334	633
ebooks/3334	1664
ebooks/3334	9022
ebooks/33340	2939
ebooks/33340	58
ebooks/33340	17378
ebooks/33341	781
ebooks/33341	5467
ebooks/33341	271
ebooks/33341	17379
ebooks/33342	15016
ebooks/33342	2541
ebooks/33342	783
ebooks/33343	2577
ebooks/33343	2578
ebooks/33343	10351
ebooks/33343	1281
ebooks/33343	68
ebooks/33343	573
ebooks/33343	728
ebooks/33343	1525
ebooks/33343	574
ebooks/33343	4007
ebooks/33344	17380
ebooks/33344	3
ebooks/33344	13788
ebooks/33344	17381
ebooks/33345	25
ebooks/33345	17382
ebooks/33345	4281
ebooks/33345	17383
ebooks/33346	6195
ebooks/33346	321
ebooks/33346	25
ebooks/33347	17384
ebooks/33347	2068
ebooks/33347	17385
ebooks/33348	773
ebooks/33348	10939
ebooks/33348	7
ebooks/33348	778
ebooks/33349	17386
ebooks/33349	6
ebooks/3335	1070
ebooks/3335	4527
ebooks/3335	675
ebooks/33350	2905
ebooks/33350	7959
ebooks/33351	16
ebooks/33351	26
ebooks/33352	1281
ebooks/33352	68
ebooks/33353	118
ebooks/33353	168
ebooks/33353	712
ebooks/33353	1742
ebooks/33353	7
ebooks/33354	26
ebooks/33354	16
ebooks/33355	783
ebooks/33355	17387
ebooks/33356	17388
ebooks/33356	1650
ebooks/33356	7
ebooks/33357	17389
ebooks/33357	3826
ebooks/33357	866
ebooks/33358	8680
ebooks/33358	3551
ebooks/33358	6740
ebooks/33358	5806
ebooks/33359	159
ebooks/33359	17012
ebooks/33359	10904
ebooks/33359	17390
ebooks/3336	72
ebooks/3336	693
ebooks/3336	10
ebooks/3336	1678
ebooks/3336	17391
ebooks/33360	741
ebooks/33360	10
ebooks/33360	1938
ebooks/33360	229
ebooks/33360	1810
ebooks/33360	2683
ebooks/33360	2682
ebooks/33360	1133
ebooks/33361	261
ebooks/33361	789
ebooks/33361	10186
ebooks/33361	8017
ebooks/33361	10195
ebooks/33361	4021
ebooks/33361	1728
ebooks/33361	217
ebooks/33361	10201
ebooks/33361	269
ebooks/33361	127
ebooks/33361	3887
ebooks/33361	10196
ebooks/33361	68
ebooks/33361	8912
ebooks/33361	192
ebooks/33362	17392
ebooks/33362	1272
ebooks/33362	17393
ebooks/33362	17394
ebooks/33363	352
ebooks/33363	15929
ebooks/33363	7
ebooks/33364	48
ebooks/33364	662
ebooks/33364	17395
ebooks/33364	16012
ebooks/33364	16013
ebooks/33365	413
ebooks/33365	412
ebooks/33366	49
ebooks/33366	296
ebooks/33367	221
ebooks/33367	17396
ebooks/33367	17397
ebooks/33367	17398
ebooks/33368	574
ebooks/33368	543
ebooks/33368	575
ebooks/33368	68
ebooks/33368	2423
ebooks/33368	277
ebooks/33369	15370
ebooks/33369	1319
ebooks/33369	17399
ebooks/3337	30
ebooks/3337	17400
ebooks/33370	17401
ebooks/33370	1237
ebooks/33370	17402
ebooks/33370	17403
ebooks/33371	886
ebooks/33371	17404
ebooks/33372	2578
ebooks/33372	2577
ebooks/33372	543
ebooks/33372	68
ebooks/33372	11373
ebooks/33372	574
ebooks/33373	48
ebooks/33373	16377
ebooks/33374	17405
ebooks/33374	7906
ebooks/33374	17406
ebooks/33374	18
ebooks/33374	25
ebooks/33374	17407
ebooks/33374	8280
ebooks/33375	1364
ebooks/33375	8280
ebooks/33375	25
ebooks/33375	17408
ebooks/33375	17406
ebooks/33375	17405
ebooks/33375	17409
ebooks/33375	17410
ebooks/33375	7065
ebooks/33375	18
ebooks/33376	35
ebooks/33376	17411
ebooks/33377	17412
ebooks/33377	2073
ebooks/33378	17413
ebooks/33378	102
ebooks/33378	10
ebooks/33379	5439
ebooks/33379	9143
ebooks/3338	5555
ebooks/3338	96
ebooks/3338	976
ebooks/3338	17414
ebooks/3338	5337
ebooks/33380	7
ebooks/33380	281
ebooks/33380	26
ebooks/33381	72
ebooks/33381	68
ebooks/33381	9389
ebooks/33382	3810
ebooks/33382	17415
ebooks/33382	72
ebooks/33382	104
ebooks/33382	68
ebooks/33383	72
ebooks/33383	1728
ebooks/33383	68
ebooks/33383	5055
ebooks/33383	260
ebooks/33384	17416
ebooks/33384	5056
ebooks/33384	555
ebooks/33384	17417
ebooks/33384	4005
ebooks/33384	68
ebooks/33384	3631
ebooks/33385	1908
ebooks/33385	113
ebooks/33386	229
ebooks/33386	17418
ebooks/33386	18
ebooks/33386	7616
ebooks/33386	10
ebooks/33387	9549
ebooks/33387	104
ebooks/33387	68
ebooks/33388	2485
ebooks/33388	833
ebooks/33388	177
ebooks/33388	2845
ebooks/33388	147
ebooks/33388	149
ebooks/33388	7
ebooks/33388	2741
ebooks/33388	168
ebooks/33388	28
ebooks/33388	107
ebooks/33388	831
ebooks/33389	68
ebooks/33389	9549
ebooks/33389	104
ebooks/3339	10
ebooks/3339	107
ebooks/3339	102
ebooks/3339	5694
ebooks/3339	5695
ebooks/3339	5693
ebooks/33390	3399
ebooks/33390	1730
ebooks/33390	1728
ebooks/33390	573
ebooks/33390	68
ebooks/33391	25
ebooks/33391	321
ebooks/33392	25
ebooks/33392	1740
ebooks/33392	72
ebooks/33393	25
ebooks/33393	545
ebooks/33393	8328
ebooks/33393	1368
ebooks/33394	17419
ebooks/33394	243
ebooks/33395	26
ebooks/33395	16
ebooks/33396	3943
ebooks/33396	781
ebooks/33397	17420
ebooks/33397	1237
ebooks/33397	17421
ebooks/33398	564
ebooks/33398	7
ebooks/33399	26
ebooks/33399	168
ebooks/33399	6721
ebooks/33399	25
ebooks/334	26
ebooks/334	66
ebooks/334	25
ebooks/3340	5693
ebooks/3340	102
ebooks/3340	5695
ebooks/3340	107
ebooks/3340	5694
ebooks/3340	10
ebooks/33400	25
ebooks/33400	426
ebooks/33400	17422
ebooks/33401	26
ebooks/33401	7
ebooks/33402	25
ebooks/33402	17423
ebooks/33403	3925
ebooks/33403	25
ebooks/33403	2613
ebooks/33403	5923
ebooks/33404	8077
ebooks/33404	318
ebooks/33404	526
ebooks/33405	708
ebooks/33405	133
ebooks/33406	1284
ebooks/33406	10
ebooks/33406	5558
ebooks/33407	25
ebooks/33407	1804
ebooks/33407	1625
ebooks/33407	4722
ebooks/33407	6125
ebooks/33408	49
ebooks/33408	5117
ebooks/33409	68
ebooks/33409	2492
ebooks/33409	28
ebooks/33409	146
ebooks/3341	102
ebooks/3341	5694
ebooks/3341	107
ebooks/3341	10
ebooks/3341	5695
ebooks/3341	5693
ebooks/33410	17424
ebooks/33410	662
ebooks/33410	6332
ebooks/33411	2453
ebooks/33411	323
ebooks/33412	17425
ebooks/33412	48
ebooks/33412	17426
ebooks/33413	9037
ebooks/33413	8570
ebooks/33413	1390
ebooks/33414	17427
ebooks/33414	10
ebooks/33415	234
ebooks/33415	986
ebooks/33415	13669
ebooks/33416	2290
ebooks/33416	138
ebooks/33417	279
ebooks/33417	25
ebooks/33418	17428
ebooks/33418	265
ebooks/33419	17429
ebooks/33419	17430
ebooks/33419	3
ebooks/3342	5694
ebooks/3342	102
ebooks/3342	5693
ebooks/3342	107
ebooks/3342	10
ebooks/3342	5695
ebooks/33420	6
ebooks/33420	17431
ebooks/33421	17432
ebooks/33421	17433
ebooks/33421	17434
ebooks/33421	662
ebooks/33422	3172
ebooks/33422	10
ebooks/33423	26
ebooks/33423	25
ebooks/33424	382
ebooks/33424	11024
ebooks/33425	1614
ebooks/33425	68
ebooks/33425	219
ebooks/33425	540
ebooks/33426	159
ebooks/33426	17435
ebooks/33426	17436
ebooks/33427	412
ebooks/33427	413
ebooks/33428	7881
ebooks/33428	17437
ebooks/33428	7
ebooks/33429	8416
ebooks/33429	1237
ebooks/33429	11864
ebooks/3343	5695
ebooks/3343	102
ebooks/3343	5693
ebooks/3343	107
ebooks/3343	5694
ebooks/3343	10
ebooks/33430	594
ebooks/33430	7
ebooks/33431	14608
ebooks/33431	35
ebooks/33431	16954
ebooks/33431	12452
ebooks/33432	9703
ebooks/33432	2767
ebooks/33432	17438
ebooks/33432	25
ebooks/33432	3388
ebooks/33432	4106
ebooks/33433	25
ebooks/33433	1175
ebooks/33433	8195
ebooks/33433	102
ebooks/33434	17439
ebooks/33434	7150
ebooks/33434	662
ebooks/33435	13669
ebooks/33435	234
ebooks/33436	122
ebooks/33436	16445
ebooks/33436	16444
ebooks/33437	1572
ebooks/33437	371
ebooks/33437	3051
ebooks/33438	8337
ebooks/33438	173
ebooks/33439	2522
ebooks/33439	250
ebooks/3344	107
ebooks/3344	10
ebooks/3344	5695
ebooks/3344	5693
ebooks/3344	102
ebooks/3344	5694
ebooks/33440	49
ebooks/33440	5117
ebooks/33441	17440
ebooks/33441	12041
ebooks/33441	7
ebooks/33441	17441
ebooks/33442	15421
ebooks/33442	10
ebooks/33442	15420
ebooks/33442	1606
ebooks/33442	4039
ebooks/33443	243
ebooks/33443	17442
ebooks/33444	17443
ebooks/33444	421
ebooks/33444	11368
ebooks/33445	1113
ebooks/33445	12508
ebooks/33445	1115
ebooks/33446	17444
ebooks/33446	1668
ebooks/33447	6432
ebooks/33447	17445
ebooks/33448	122
ebooks/33448	17446
ebooks/33449	3
ebooks/33449	17447
ebooks/33449	17448
ebooks/3345	102
ebooks/3345	5694
ebooks/3345	107
ebooks/3345	10
ebooks/3345	5693
ebooks/3345	5695
ebooks/33450	17449
ebooks/33450	1776
ebooks/33450	77
ebooks/33451	171
ebooks/33451	49
ebooks/33452	12707
ebooks/33452	49
ebooks/33452	2221
ebooks/33452	12708
ebooks/33453	1162
ebooks/33453	7
ebooks/33454	10
ebooks/33454	508
ebooks/33455	1568
ebooks/33455	976
ebooks/33455	2017
ebooks/33455	934
ebooks/33455	17450
ebooks/33456	692
ebooks/33456	7
ebooks/33457	7
ebooks/33457	17451
ebooks/33458	146
ebooks/33458	25
ebooks/33458	13403
ebooks/33459	49
ebooks/33459	296
ebooks/3346	10
ebooks/3346	5693
ebooks/3346	5695
ebooks/3346	107
ebooks/3346	102
ebooks/3346	5694
ebooks/33460	1390
ebooks/33460	1667
ebooks/33461	1390
ebooks/33461	1667
ebooks/33462	1390
ebooks/33462	1667
ebooks/33463	17452
ebooks/33463	10
ebooks/33463	17453
ebooks/33463	12073
ebooks/33464	17454
ebooks/33464	402
ebooks/33465	4454
ebooks/33465	7829
ebooks/33465	127
ebooks/33465	1155
ebooks/33465	68
ebooks/33465	261
ebooks/33465	574
ebooks/33465	543
ebooks/33465	4531
ebooks/33465	257
ebooks/33466	745
ebooks/33466	8753
ebooks/33466	25
ebooks/33466	72
ebooks/33466	8752
ebooks/33467	17455
ebooks/33467	17456
ebooks/33467	17457
ebooks/33467	4218
ebooks/33467	424
ebooks/33468	7
ebooks/33468	26
ebooks/33469	26
ebooks/33469	7
ebooks/3347	107
ebooks/3347	5694
ebooks/3347	5693
ebooks/3347	10
ebooks/3347	5695
ebooks/3347	102
ebooks/33470	25
ebooks/33470	102
ebooks/33470	2078
ebooks/33470	17458
ebooks/33471	234
ebooks/33471	17459
ebooks/33471	7743
ebooks/33471	4657
ebooks/33472	976
ebooks/33472	424
ebooks/33473	17460
ebooks/33473	17461
ebooks/33473	17462
ebooks/33473	17463
ebooks/33473	19
ebooks/33474	10
ebooks/33474	53
ebooks/33474	923
ebooks/33474	16520
ebooks/33474	3960
ebooks/33475	428
ebooks/33475	603
ebooks/33475	768
ebooks/33475	25
ebooks/33476	1728
ebooks/33476	68
ebooks/33476	1924
ebooks/33476	3372
ebooks/33477	412
ebooks/33477	413
ebooks/33478	17464
ebooks/33478	25
ebooks/33479	17411
ebooks/33479	35
ebooks/3348	10
ebooks/3348	102
ebooks/3348	107
ebooks/3348	5694
ebooks/3348	5693
ebooks/3348	5695
ebooks/33480	3273
ebooks/33480	68
ebooks/33481	374
ebooks/33481	68
ebooks/33481	25
ebooks/33482	7
ebooks/33482	26
ebooks/33483	17465
ebooks/33483	456
ebooks/33484	17466
ebooks/33484	17467
ebooks/33484	17468
ebooks/33484	17469
ebooks/33484	25
ebooks/33485	159
ebooks/33485	17470
ebooks/33485	7800
ebooks/33486	25
ebooks/33486	279
ebooks/33487	234
ebooks/33487	17471
ebooks/33488	296
ebooks/33488	49
ebooks/33489	5117
ebooks/33489	49
ebooks/3349	107
ebooks/3349	5695
ebooks/3349	5693
ebooks/3349	10
ebooks/3349	5694
ebooks/3349	102
ebooks/33490	26
ebooks/33490	7
ebooks/33491	3427
ebooks/33491	17472
ebooks/33492	4061
ebooks/33492	58
ebooks/33493	234
ebooks/33493	847
ebooks/33494	17473
ebooks/33494	1390
ebooks/33494	17474
ebooks/33495	26
ebooks/33495	234
ebooks/33496	3558
ebooks/33496	159
ebooks/33496	2513
ebooks/33497	8570
ebooks/33497	1390
ebooks/33497	17475
ebooks/33498	25
ebooks/33498	146
ebooks/33498	26
ebooks/33499	25
ebooks/33499	26
ebooks/33499	281
ebooks/335	25
ebooks/335	1938
ebooks/3350	10
ebooks/3350	5693
ebooks/3350	102
ebooks/3350	5694
ebooks/3350	5695
ebooks/3350	107
ebooks/33500	17476
ebooks/33500	831
ebooks/33500	7
ebooks/33501	25
ebooks/33501	17477
ebooks/33502	10107
ebooks/33502	1668
ebooks/33503	2565
ebooks/33503	5981
ebooks/33503	17478
ebooks/33504	17479
ebooks/33504	1237
ebooks/33505	7
ebooks/33505	17480
ebooks/33505	778
ebooks/33505	17481
ebooks/33506	17482
ebooks/33506	17483
ebooks/33506	2557
ebooks/33506	17484
ebooks/33506	184
ebooks/33507	662
ebooks/33507	17485
ebooks/33508	17486
ebooks/33508	48
ebooks/33509	48
ebooks/33509	16014
ebooks/3351	491
ebooks/3351	701
ebooks/33510	68
ebooks/33510	2603
ebooks/33511	7180
ebooks/33511	68
ebooks/33511	7179
ebooks/33511	790
ebooks/33512	7
ebooks/33512	118
ebooks/33513	18
ebooks/33513	281
ebooks/33513	25
ebooks/33514	4076
ebooks/33514	48
ebooks/33515	6099
ebooks/33515	17487
ebooks/33515	6
ebooks/33515	551
ebooks/33516	1885
ebooks/33516	1367
ebooks/33516	10
ebooks/33516	18
ebooks/33517	574
ebooks/33517	1164
ebooks/33517	17488
ebooks/33517	9354
ebooks/33517	543
ebooks/33517	4474
ebooks/33517	68
ebooks/33517	4079
ebooks/33518	5117
ebooks/33518	49
ebooks/33519	26
ebooks/33519	7
ebooks/33519	281
ebooks/3352	701
ebooks/3352	491
ebooks/33520	15754
ebooks/33520	58
ebooks/33521	68
ebooks/33521	574
ebooks/33521	1766
ebooks/33521	1164
ebooks/33521	4079
ebooks/33521	1524
ebooks/33521	543
ebooks/33522	129
ebooks/33522	68
ebooks/33522	5456
ebooks/33522	1164
ebooks/33522	1975
ebooks/33522	543
ebooks/33522	574
ebooks/33522	4079
ebooks/33522	2916
ebooks/33523	69
ebooks/33523	574
ebooks/33523	68
ebooks/33523	3949
ebooks/33523	575
ebooks/33523	14870
ebooks/33523	1164
ebooks/33523	543
ebooks/33523	1613
ebooks/33524	9431
ebooks/33524	9433
ebooks/33524	9436
ebooks/33524	9432
ebooks/33524	990
ebooks/33524	9434
ebooks/33524	9435
ebooks/33525	2006
ebooks/33525	17489
ebooks/33525	2350
ebooks/33525	12763
ebooks/33525	12764
ebooks/33526	49
ebooks/33526	296
ebooks/33527	662
ebooks/33527	17490
ebooks/33527	17491
ebooks/33528	53
ebooks/33528	745
ebooks/33528	2754
ebooks/33528	1368
ebooks/33528	25
ebooks/33529	25
ebooks/33529	4533
ebooks/33529	229
ebooks/3353	491
ebooks/3353	701
ebooks/33530	573
ebooks/33530	68
ebooks/33530	69
ebooks/33530	5168
ebooks/33530	3257
ebooks/33530	17492
ebooks/33531	662
ebooks/33531	17493
ebooks/33531	17424
ebooks/33532	128
ebooks/33532	375
ebooks/33532	1155
ebooks/33532	1101
ebooks/33532	17494
ebooks/33532	3273
ebooks/33532	68
ebooks/33533	692
ebooks/33533	7
ebooks/33534	17495
ebooks/33534	19
ebooks/33534	17496
ebooks/33534	17497
ebooks/33534	1818
ebooks/33534	17498
ebooks/33534	17499
ebooks/33535	17500
ebooks/33535	9711
ebooks/33536	17501
ebooks/33536	159
ebooks/33536	17502
ebooks/33537	17503
ebooks/33537	113
ebooks/33537	7012
ebooks/33538	3381
ebooks/33538	177
ebooks/33538	7
ebooks/33539	17504
ebooks/33539	17505
ebooks/33539	17506
ebooks/33539	17507
ebooks/33539	17508
ebooks/33539	1476
ebooks/3354	491
ebooks/3354	701
ebooks/33540	1449
ebooks/33540	221
ebooks/33540	8251
ebooks/33541	234
ebooks/33541	2926
ebooks/33542	7
ebooks/33542	201
ebooks/33542	26
ebooks/33543	17509
ebooks/33543	662
ebooks/33543	48
ebooks/33543	17510
ebooks/33544	68
ebooks/33544	277
ebooks/33544	219
ebooks/33544	4079
ebooks/33545	662
ebooks/33545	17511
ebooks/33546	72
ebooks/33546	7
ebooks/33547	790
ebooks/33547	68
ebooks/33547	245
ebooks/33548	14251
ebooks/33548	234
ebooks/33549	17512
ebooks/33549	336
ebooks/3355	701
ebooks/3355	491
ebooks/33550	412
ebooks/33550	413
ebooks/33551	173
ebooks/33551	17513
ebooks/33552	25
ebooks/33552	1198
ebooks/33553	1198
ebooks/33553	25
ebooks/33554	17514
ebooks/33554	796
ebooks/33554	68
ebooks/33554	4079
ebooks/33554	10117
ebooks/33554	5509
ebooks/33554	15873
ebooks/33555	279
ebooks/33555	25
ebooks/33556	7
ebooks/33556	26
ebooks/33557	26
ebooks/33557	25
ebooks/33557	220
ebooks/33557	229
ebooks/33557	168
ebooks/33558	17515
ebooks/33558	48
ebooks/33558	17516
ebooks/33558	16626
ebooks/33558	17517
ebooks/33559	68
ebooks/33559	14419
ebooks/3356	701
ebooks/3356	491
ebooks/33560	17518
ebooks/33560	17519
ebooks/33560	17520
ebooks/33560	456
ebooks/33560	48
ebooks/33561	4928
ebooks/33561	1368
ebooks/33561	149
ebooks/33561	234
ebooks/33562	26
ebooks/33562	234
ebooks/33563	17521
ebooks/33563	942
ebooks/33564	155
ebooks/33564	17522
ebooks/33565	25
ebooks/33565	26
ebooks/33566	48
ebooks/33566	15943
ebooks/33567	17523
ebooks/33567	17524
ebooks/33567	132
ebooks/33567	68
ebooks/33567	17525
ebooks/33567	793
ebooks/33568	17526
ebooks/33568	166
ebooks/33569	120
ebooks/33569	7252
ebooks/33569	25
ebooks/33569	439
ebooks/3357	701
ebooks/3357	491
ebooks/33570	277
ebooks/33570	261
ebooks/33570	17527
ebooks/33570	3887
ebooks/33570	790
ebooks/33570	68
ebooks/33570	470
ebooks/33571	68
ebooks/33571	790
ebooks/33572	17528
ebooks/33572	402
ebooks/33573	4805
ebooks/33573	234
ebooks/33574	48
ebooks/33574	16028
ebooks/33575	17529
ebooks/33575	10
ebooks/33575	1606
ebooks/33576	16383
ebooks/33576	1390
ebooks/33577	16
ebooks/33577	594
ebooks/33577	26
ebooks/33578	16239
ebooks/33578	662
ebooks/33578	48
ebooks/33578	14911
ebooks/33579	26
ebooks/33579	25
ebooks/33579	59
ebooks/3358	701
ebooks/3358	491
ebooks/33580	10
ebooks/33580	17530
ebooks/33581	13457
ebooks/33581	17531
ebooks/33581	10
ebooks/33582	3706
ebooks/33582	7
ebooks/33583	281
ebooks/33583	234
ebooks/33583	26
ebooks/33584	4
ebooks/33584	138
ebooks/33584	10514
ebooks/33585	17532
ebooks/33585	17533
ebooks/33585	9929
ebooks/33585	17534
ebooks/33585	866
ebooks/33585	17535
ebooks/33585	17536
ebooks/33586	35
ebooks/33586	17411
ebooks/33587	17010
ebooks/33587	58
ebooks/33587	17537
ebooks/33587	17538
ebooks/33588	10
ebooks/33588	6313
ebooks/33589	3316
ebooks/33589	2073
ebooks/3359	491
ebooks/3359	701
ebooks/33590	5117
ebooks/33590	49
ebooks/33591	68
ebooks/33591	576
ebooks/33592	7
ebooks/33592	279
ebooks/33593	402
ebooks/33593	7124
ebooks/33594	1006
ebooks/33594	1008
ebooks/33594	25
ebooks/33595	10
ebooks/33595	279
ebooks/33596	17539
ebooks/33596	4706
ebooks/33596	17540
ebooks/33596	17541
ebooks/33596	122
ebooks/33596	17542
ebooks/33596	17543
ebooks/33596	17544
ebooks/33597	542
ebooks/33597	7
ebooks/33597	2845
ebooks/33597	541
ebooks/33598	17545
ebooks/33598	17546
ebooks/33598	421
ebooks/33599	25
ebooks/33599	615
ebooks/33599	168
ebooks/336	1418
ebooks/336	10470
ebooks/336	17547
ebooks/336	633
ebooks/3360	701
ebooks/3360	491
ebooks/33600	49
ebooks/33600	296
ebooks/33601	603
ebooks/33601	25
ebooks/33601	168
ebooks/33601	2776
ebooks/33602	17548
ebooks/33602	7
ebooks/33603	26
ebooks/33603	234
ebooks/33604	7
ebooks/33604	26
ebooks/33605	1442
ebooks/33605	929
ebooks/33605	68
ebooks/33605	1443
ebooks/33605	1155
ebooks/33606	555
ebooks/33606	68
ebooks/33606	217
ebooks/33607	25
ebooks/33607	242
ebooks/33607	17549
ebooks/33607	17550
ebooks/33608	25
ebooks/33608	17551
ebooks/33608	281
ebooks/33609	4492
ebooks/33609	4495
ebooks/33609	195
ebooks/33609	4494
ebooks/33609	102
ebooks/33609	4493
ebooks/33609	10
ebooks/3361	491
ebooks/3361	701
ebooks/33610	7
ebooks/33610	1515
ebooks/33610	857
ebooks/33611	17552
ebooks/33611	2408
ebooks/33612	146
ebooks/33612	25
ebooks/33612	17553
ebooks/33613	250
ebooks/33613	17554
ebooks/33614	413
ebooks/33614	412
ebooks/33615	548
ebooks/33615	728
ebooks/33615	7262
ebooks/33615	17555
ebooks/33615	1155
ebooks/33615	5255
ebooks/33615	127
ebooks/33615	2470
ebooks/33615	732
ebooks/33615	574
ebooks/33615	10590
ebooks/33615	68
ebooks/33616	25
ebooks/33616	3225
ebooks/33617	2017
ebooks/33617	17556
ebooks/33618	10
ebooks/33618	17557
ebooks/33618	16462
ebooks/33619	17558
ebooks/33619	10323
ebooks/33619	68
ebooks/3362	304
ebooks/3362	25
ebooks/3362	10627
ebooks/3362	11318
ebooks/33620	585
ebooks/33620	157
ebooks/33620	5189
ebooks/33621	17559
ebooks/33621	17560
ebooks/33621	96
ebooks/33621	5145
ebooks/33622	374
ebooks/33622	7
ebooks/33623	470
ebooks/33623	7955
ebooks/33623	25
ebooks/33623	1742
ebooks/33624	1908
ebooks/33624	113
ebooks/33625	866
ebooks/33625	17561
ebooks/33625	2708
ebooks/33625	14729
ebooks/33625	3826
ebooks/33626	17562
ebooks/33626	157
ebooks/33627	17563
ebooks/33627	92
ebooks/33628	17564
ebooks/33628	336
ebooks/33628	17565
ebooks/33628	17566
ebooks/33629	68
ebooks/33629	1579
ebooks/33629	25
ebooks/33629	16268
ebooks/3363	25
ebooks/3363	13594
ebooks/3363	17567
ebooks/3363	1615
ebooks/33630	109
ebooks/33630	17568
ebooks/33631	2708
ebooks/33631	866
ebooks/33632	7
ebooks/33632	28
ebooks/33633	5117
ebooks/33633	49
ebooks/33634	26
ebooks/33634	25
ebooks/33634	6721
ebooks/33634	281
ebooks/33635	10664
ebooks/33635	6608
ebooks/33635	173
ebooks/33636	250
ebooks/33636	17569
ebooks/33637	250
ebooks/33637	13080
ebooks/33637	17569
ebooks/33638	4
ebooks/33638	17570
ebooks/33639	662
ebooks/33639	17571
ebooks/33639	48
ebooks/3364	119
ebooks/3364	25
ebooks/33640	17572
ebooks/33640	1623
ebooks/33640	17573
ebooks/33640	17574
ebooks/33641	234
ebooks/33641	102
ebooks/33642	10978
ebooks/33642	18
ebooks/33642	25
ebooks/33643	7
ebooks/33643	1162
ebooks/33644	25
ebooks/33644	18
ebooks/33644	17575
ebooks/33645	745
ebooks/33645	229
ebooks/33645	9122
ebooks/33645	25
ebooks/33646	49
ebooks/33646	2221
ebooks/33647	68
ebooks/33647	181
ebooks/33648	662
ebooks/33648	17576
ebooks/33649	8971
ebooks/33649	58
ebooks/33649	17577
ebooks/3365	17578
ebooks/3365	17579
ebooks/3365	25
ebooks/3365	16498
ebooks/33650	17580
ebooks/33650	17581
ebooks/33650	17582
ebooks/33650	17583
ebooks/33650	48
ebooks/33651	606
ebooks/33651	7
ebooks/33652	37
ebooks/33652	940
ebooks/33652	938
ebooks/33652	16301
ebooks/33653	15051
ebooks/33653	15050
ebooks/33653	48
ebooks/33653	15052
ebooks/33654	17584
ebooks/33654	17585
ebooks/33654	17586
ebooks/33654	243
ebooks/33654	17587
ebooks/33655	5117
ebooks/33655	49
ebooks/33656	2492
ebooks/33656	146
ebooks/33656	68
ebooks/33656	128
ebooks/33656	1155
ebooks/33656	2292
ebooks/33657	11696
ebooks/33657	13721
ebooks/33657	25
ebooks/33657	1838
ebooks/33657	1368
ebooks/33658	6378
ebooks/33658	7
ebooks/33658	17588
ebooks/33659	48
ebooks/33659	15918
ebooks/3366	149
ebooks/3366	63
ebooks/3366	147
ebooks/3366	11543
ebooks/3366	1368
ebooks/3366	17589
ebooks/3366	25
ebooks/3366	745
ebooks/33660	68
ebooks/33660	25
ebooks/33660	2381
ebooks/33660	63
ebooks/33660	18
ebooks/33661	17590
ebooks/33661	17591
ebooks/33661	17592
ebooks/33661	17593
ebooks/33661	12
ebooks/33662	25
ebooks/33662	6870
ebooks/33662	281
ebooks/33663	17594
ebooks/33663	1237
ebooks/33664	25
ebooks/33664	26
ebooks/33665	281
ebooks/33665	25
ebooks/33665	1838
ebooks/33665	889
ebooks/33666	68
ebooks/33666	1085
ebooks/33667	68
ebooks/33667	104
ebooks/33667	573
ebooks/33667	8628
ebooks/33667	2137
ebooks/33668	5337
ebooks/33668	59
ebooks/33669	296
ebooks/33669	49
ebooks/3367	25
ebooks/3367	63
ebooks/3367	17589
ebooks/3367	11543
ebooks/3367	745
ebooks/3367	147
ebooks/3367	1368
ebooks/3367	149
ebooks/33670	17595
ebooks/33670	234
ebooks/33671	4706
ebooks/33671	17543
ebooks/33671	17541
ebooks/33671	122
ebooks/33671	17539
ebooks/33672	17596
ebooks/33672	8271
ebooks/33672	122
ebooks/33673	68
ebooks/33673	790
ebooks/33674	2331
ebooks/33674	25
ebooks/33674	1941
ebooks/33675	5117
ebooks/33675	49
ebooks/33676	58
ebooks/33676	17543
ebooks/33677	7620
ebooks/33677	990
ebooks/33678	17540
ebooks/33678	17542
ebooks/33678	17544
ebooks/33678	122
ebooks/33679	402
ebooks/33679	17597
ebooks/33679	17598
ebooks/3368	147
ebooks/3368	63
ebooks/3368	11543
ebooks/3368	745
ebooks/3368	149
ebooks/3368	25
ebooks/3368	1368
ebooks/3368	17589
ebooks/33680	573
ebooks/33680	68
ebooks/33680	105
ebooks/33680	219
ebooks/33680	5551
ebooks/33681	7
ebooks/33681	254
ebooks/33682	17599
ebooks/33682	2068
ebooks/33682	9481
ebooks/33682	17600
ebooks/33683	234
ebooks/33683	847
ebooks/33684	17601
ebooks/33684	7340
ebooks/33684	17602
ebooks/33684	17603
ebooks/33685	49
ebooks/33685	296
ebooks/33686	25
ebooks/33686	369
ebooks/33687	1482
ebooks/33687	661
ebooks/33687	662
ebooks/33688	857
ebooks/33688	312
ebooks/33688	1460
ebooks/33688	1618
ebooks/33688	7
ebooks/33688	281
ebooks/33688	620
ebooks/33689	7
ebooks/33689	17604
ebooks/3369	745
ebooks/3369	11543
ebooks/3369	63
ebooks/3369	149
ebooks/3369	147
ebooks/3369	17589
ebooks/3369	25
ebooks/3369	1368
ebooks/33690	10
ebooks/33690	13255
ebooks/33691	1579
ebooks/33691	68
ebooks/33692	19
ebooks/33692	6291
ebooks/33693	6291
ebooks/33693	19
ebooks/33694	26
ebooks/33694	281
ebooks/33694	7
ebooks/33695	72
ebooks/33695	26
ebooks/33695	25
ebooks/33696	6720
ebooks/33696	12317
ebooks/33696	1004
ebooks/33696	166
ebooks/33697	9140
ebooks/33697	234
ebooks/33698	412
ebooks/33698	413
ebooks/33699	5117
ebooks/33699	49
ebooks/337	17605
ebooks/337	17606
ebooks/337	6947
ebooks/337	10470
ebooks/337	633
ebooks/337	17607
ebooks/3370	745
ebooks/3370	11543
ebooks/3370	63
ebooks/3370	17589
ebooks/3370	149
ebooks/3370	147
ebooks/3370	25
ebooks/3370	1368
ebooks/33700	2868
ebooks/33700	138
ebooks/33700	2867
ebooks/33701	4512
ebooks/33701	7057
ebooks/33701	122
ebooks/33701	1182
ebooks/33701	701
ebooks/33702	1191
ebooks/33702	1187
ebooks/33702	302
ebooks/33702	1188
ebooks/33702	68
ebooks/33702	1189
ebooks/33703	17608
ebooks/33703	17609
ebooks/33703	17610
ebooks/33703	633
ebooks/33703	17611
ebooks/33703	17612
ebooks/33704	9140
ebooks/33704	234
ebooks/33705	9140
ebooks/33705	234
ebooks/33706	15206
ebooks/33706	8477
ebooks/33706	17613
ebooks/33706	387
ebooks/33707	3396
ebooks/33707	114
ebooks/33707	17614
ebooks/33707	9922
ebooks/33708	16445
ebooks/33708	122
ebooks/33708	16444
ebooks/33709	13942
ebooks/33709	16
ebooks/33709	281
ebooks/3371	2505
ebooks/3371	17615
ebooks/3371	25
ebooks/33710	662
ebooks/33710	48
ebooks/33710	14911
ebooks/33711	5117
ebooks/33711	49
ebooks/33712	11227
ebooks/33712	17616
ebooks/33712	17617
ebooks/33712	159
ebooks/33713	1272
ebooks/33713	17618
ebooks/33713	17619
ebooks/33714	219
ebooks/33714	229
ebooks/33714	68
ebooks/33714	1341
ebooks/33714	17620
ebooks/33715	25
ebooks/33715	26
ebooks/33716	17621
ebooks/33716	491
ebooks/33717	49
ebooks/33717	296
ebooks/33718	17622
ebooks/33718	2708
ebooks/33718	17561
ebooks/33718	866
ebooks/33719	17623
ebooks/33719	11022
ebooks/33719	2588
ebooks/3372	17615
ebooks/3372	25
ebooks/3372	2505
ebooks/33720	10378
ebooks/33720	68
ebooks/33721	17624
ebooks/33721	662
ebooks/33721	17625
ebooks/33722	219
ebooks/33722	229
ebooks/33722	68
ebooks/33723	2068
ebooks/33723	17626
ebooks/33724	17627
ebooks/33724	250
ebooks/33725	229
ebooks/33725	484
ebooks/33725	6591
ebooks/33725	68
ebooks/33725	17628
ebooks/33725	17629
ebooks/33726	1319
ebooks/33726	12529
ebooks/33727	323
ebooks/33727	1496
ebooks/33727	396
ebooks/33728	6969
ebooks/33728	17630
ebooks/33728	470
ebooks/33728	1049
ebooks/33728	7332
ebooks/33728	25
ebooks/33729	279
ebooks/33729	25
ebooks/33729	1941
ebooks/3373	25
ebooks/3373	2505
ebooks/3373	17615
ebooks/33730	17631
ebooks/33730	25
ebooks/33731	25
ebooks/33731	5371
ebooks/33732	692
ebooks/33732	7
ebooks/33733	147
ebooks/33733	168
ebooks/33733	53
ebooks/33733	25
ebooks/33733	17632
ebooks/33734	17633
ebooks/33734	9573
ebooks/33734	19
ebooks/33735	7
ebooks/33735	12558
ebooks/33736	25
ebooks/33736	1172
ebooks/33736	2059
ebooks/33737	6
ebooks/33737	701
ebooks/33737	17634
ebooks/33737	17635
ebooks/33738	4311
ebooks/33738	10
ebooks/33738	17636
ebooks/33739	1568
ebooks/33739	17041
ebooks/33739	2017
ebooks/3374	26
ebooks/3374	1908
ebooks/3374	25
ebooks/33740	68
ebooks/33740	3223
ebooks/33741	1039
ebooks/33741	459
ebooks/33741	1936
ebooks/33741	17637
ebooks/33742	271
ebooks/33742	58
ebooks/33742	3838
ebooks/33743	17638
ebooks/33743	2374
ebooks/33743	17639
ebooks/33743	17640
ebooks/33744	13319
ebooks/33744	7
ebooks/33745	17641
ebooks/33745	17642
ebooks/33745	17643
ebooks/33745	19
ebooks/33746	1021
ebooks/33746	10
ebooks/33747	26
ebooks/33747	7
ebooks/33748	37
ebooks/33748	17644
ebooks/33748	876
ebooks/33748	283
ebooks/33748	17645
ebooks/33748	939
ebooks/33749	10
ebooks/33749	12860
ebooks/3375	25
ebooks/3375	1421
ebooks/3375	226
ebooks/33750	412
ebooks/33750	413
ebooks/33751	17646
ebooks/33751	9483
ebooks/33752	14436
ebooks/33752	10
ebooks/33753	17647
ebooks/33753	68
ebooks/33753	4656
ebooks/33753	229
ebooks/33754	229
ebooks/33754	12880
ebooks/33754	219
ebooks/33754	68
ebooks/33754	8344
ebooks/33755	250
ebooks/33755	928
ebooks/33756	17648
ebooks/33756	17649
ebooks/33756	1296
ebooks/33756	17650
ebooks/33756	17651
ebooks/33757	243
ebooks/33757	5524
ebooks/33758	25
ebooks/33758	1198
ebooks/33759	25
ebooks/33759	26
ebooks/3376	1421
ebooks/3376	226
ebooks/3376	25
ebooks/33760	2283
ebooks/33760	15162
ebooks/33760	17652
ebooks/33761	25
ebooks/33761	26
ebooks/33762	17653
ebooks/33762	4186
ebooks/33762	7
ebooks/33763	1526
ebooks/33763	7
ebooks/33763	615
ebooks/33764	1073
ebooks/33764	13858
ebooks/33764	134
ebooks/33764	48
ebooks/33764	17654
ebooks/33764	17655
ebooks/33765	6411
ebooks/33765	17656
ebooks/33765	122
ebooks/33765	15850
ebooks/33766	2028
ebooks/33766	17657
ebooks/33767	5248
ebooks/33767	12628
ebooks/33767	30
ebooks/33768	7
ebooks/33768	7305
ebooks/33769	13292
ebooks/33769	173
ebooks/33769	8337
ebooks/3377	8563
ebooks/3377	25
ebooks/3377	1912
ebooks/33770	369
ebooks/33770	25
ebooks/33770	321
ebooks/33771	2220
ebooks/33771	49
ebooks/33771	2221
ebooks/33772	1281
ebooks/33772	68
ebooks/33773	7702
ebooks/33773	25
ebooks/33773	1126
ebooks/33774	571
ebooks/33774	7
ebooks/33775	543
ebooks/33775	4005
ebooks/33775	6268
ebooks/33775	9975
ebooks/33775	574
ebooks/33775	17658
ebooks/33775	68
ebooks/33775	575
ebooks/33776	17659
ebooks/33776	1272
ebooks/33777	5295
ebooks/33777	5294
ebooks/33777	2105
ebooks/33777	948
ebooks/33777	177
ebooks/33777	7
ebooks/33777	427
ebooks/33777	68
ebooks/33778	10
ebooks/33778	4573
ebooks/33779	5049
ebooks/33779	234
ebooks/33779	14160
ebooks/33779	3700
ebooks/3378	1268
ebooks/3378	113
ebooks/33780	26
ebooks/33780	25
ebooks/33781	7
ebooks/33781	1149
ebooks/33781	311
ebooks/33781	4573
ebooks/33781	28
ebooks/33781	426
ebooks/33781	79
ebooks/33781	312
ebooks/33781	107
ebooks/33782	311
ebooks/33782	4573
ebooks/33782	79
ebooks/33782	107
ebooks/33782	7
ebooks/33782	1149
ebooks/33782	426
ebooks/33782	312
ebooks/33782	28
ebooks/33783	79
ebooks/33783	312
ebooks/33783	7
ebooks/33783	4573
ebooks/33783	28
ebooks/33783	107
ebooks/33783	426
ebooks/33783	1149
ebooks/33783	311
ebooks/33784	79
ebooks/33784	7
ebooks/33784	4573
ebooks/33784	28
ebooks/33784	1149
ebooks/33784	311
ebooks/33784	107
ebooks/33784	426
ebooks/33784	312
ebooks/33785	25
ebooks/33785	26
ebooks/33786	16
ebooks/33786	10729
ebooks/33786	17660
ebooks/33787	892
ebooks/33787	168
ebooks/33787	25
ebooks/33787	2174
ebooks/33787	10531
ebooks/33788	10
ebooks/33788	6529
ebooks/33789	9140
ebooks/33789	234
ebooks/33789	16674
ebooks/3379	8563
ebooks/3379	17661
ebooks/3379	113
ebooks/3379	1912
ebooks/33790	281
ebooks/33790	25
ebooks/33790	2791
ebooks/33790	9097
ebooks/33790	18
ebooks/33791	17662
ebooks/33791	122
ebooks/33791	894
ebooks/33792	17663
ebooks/33792	10
ebooks/33793	10665
ebooks/33793	157
ebooks/33794	6433
ebooks/33794	1830
ebooks/33794	14702
ebooks/33795	1830
ebooks/33795	6433
ebooks/33795	14702
ebooks/33796	17664
ebooks/33796	19
ebooks/33796	1818
ebooks/33796	4873
ebooks/33797	7
ebooks/33797	428
ebooks/33797	427
ebooks/33797	615
ebooks/33798	7
ebooks/33798	427
ebooks/33798	615
ebooks/33798	428
ebooks/33799	13911
ebooks/33799	10
ebooks/338	633
ebooks/338	1257
ebooks/3380	281
ebooks/3380	25
ebooks/3380	5678
ebooks/33800	693
ebooks/33800	10
ebooks/33801	10
ebooks/33801	693
ebooks/33802	10
ebooks/33802	693
ebooks/33803	693
ebooks/33803	10
ebooks/33804	10
ebooks/33804	693
ebooks/33805	693
ebooks/33805	10
ebooks/33806	17665
ebooks/33806	128
ebooks/33806	1101
ebooks/33806	17494
ebooks/33806	3257
ebooks/33806	261
ebooks/33806	68
ebooks/33806	17666
ebooks/33807	643
ebooks/33807	19
ebooks/33807	14161
ebooks/33808	10
ebooks/33808	168
ebooks/33808	1364
ebooks/33809	8277
ebooks/33809	15279
ebooks/3381	25
ebooks/3381	26
ebooks/3381	281
ebooks/33810	1237
ebooks/33810	17667
ebooks/33811	4079
ebooks/33811	6222
ebooks/33811	575
ebooks/33811	1164
ebooks/33811	257
ebooks/33811	68
ebooks/33812	17668
ebooks/33812	633
ebooks/33812	6667
ebooks/33813	1185
ebooks/33813	86
ebooks/33813	281
ebooks/33813	25
ebooks/33814	25
ebooks/33814	857
ebooks/33814	620
ebooks/33815	2724
ebooks/33815	11784
ebooks/33815	10499
ebooks/33815	323
ebooks/33816	555
ebooks/33816	68
ebooks/33817	11110
ebooks/33817	90
ebooks/33818	6433
ebooks/33818	1830
ebooks/33818	14702
ebooks/33819	1830
ebooks/33819	14702
ebooks/33819	6433
ebooks/3382	1732
ebooks/3382	25
ebooks/3382	59
ebooks/33820	17052
ebooks/33820	2073
ebooks/33821	234
ebooks/33821	279
ebooks/33822	17573
ebooks/33822	942
ebooks/33823	7
ebooks/33823	1162
ebooks/33824	113
ebooks/33824	17669
ebooks/33824	4325
ebooks/33824	11674
ebooks/33825	990
ebooks/33825	4739
ebooks/33826	5810
ebooks/33826	163
ebooks/33827	234
ebooks/33827	14164
ebooks/33828	9608
ebooks/33828	17670
ebooks/33828	1390
ebooks/33829	25
ebooks/33829	2059
ebooks/33829	17671
ebooks/33829	11813
ebooks/3383	25
ebooks/3383	13093
ebooks/33830	17672
ebooks/33830	886
ebooks/33831	1296
ebooks/33831	14688
ebooks/33832	14161
ebooks/33832	19
ebooks/33832	643
ebooks/33833	3277
ebooks/33833	1431
ebooks/33834	68
ebooks/33834	947
ebooks/33834	946
ebooks/33835	976
ebooks/33835	424
ebooks/33836	122
ebooks/33836	17673
ebooks/33836	17674
ebooks/33837	7153
ebooks/33837	8517
ebooks/33837	8518
ebooks/33837	2073
ebooks/33837	17675
ebooks/33838	662
ebooks/33838	17676
ebooks/33838	17677
ebooks/33838	17678
ebooks/33839	7686
ebooks/33839	18
ebooks/33839	8273
ebooks/33839	281
ebooks/33839	25
ebooks/3384	6221
ebooks/3384	25
ebooks/3384	59
ebooks/33840	49
ebooks/33840	5117
ebooks/33841	173
ebooks/33841	17679
ebooks/33841	17680
ebooks/33841	17681
ebooks/33841	9692
ebooks/33841	17682
ebooks/33841	17683
ebooks/33841	17684
ebooks/33842	281
ebooks/33842	24
ebooks/33842	18
ebooks/33842	25
ebooks/33843	25
ebooks/33843	18
ebooks/33843	281
ebooks/33844	17685
ebooks/33844	17686
ebooks/33844	17687
ebooks/33844	402
ebooks/33845	4915
ebooks/33845	7
ebooks/33846	4417
ebooks/33846	17688
ebooks/33846	17689
ebooks/33847	17690
ebooks/33847	2017
ebooks/33847	17041
ebooks/33848	2017
ebooks/33848	17041
ebooks/33848	17690
ebooks/33849	17130
ebooks/33849	4557
ebooks/33849	17132
ebooks/33849	17131
ebooks/33849	22
ebooks/3385	25
ebooks/3385	2503
ebooks/33850	281
ebooks/33850	18
ebooks/33850	25
ebooks/33851	49
ebooks/33851	5117
ebooks/33852	17691
ebooks/33852	662
ebooks/33853	120
ebooks/33853	2492
ebooks/33853	104
ebooks/33853	68
ebooks/33854	18
ebooks/33854	25
ebooks/33854	281
ebooks/33854	17692
ebooks/33855	7
ebooks/33855	279
ebooks/33856	1958
ebooks/33856	10
ebooks/33856	788
ebooks/33856	15585
ebooks/33856	15584
ebooks/33857	234
ebooks/33857	9140
ebooks/33858	2909
ebooks/33858	9140
ebooks/33858	234
ebooks/33859	3542
ebooks/33859	4076
ebooks/33859	48
ebooks/3386	59
ebooks/3386	10392
ebooks/3386	25
ebooks/33860	17693
ebooks/33860	17694
ebooks/33860	89
ebooks/33860	17695
ebooks/33861	19
ebooks/33861	643
ebooks/33861	14161
ebooks/33862	48
ebooks/33862	8074
ebooks/33863	234
ebooks/33863	279
ebooks/33864	234
ebooks/33864	279
ebooks/33865	10
ebooks/33865	1606
ebooks/33865	11505
ebooks/33866	1606
ebooks/33866	10
ebooks/33866	11505
ebooks/33867	10
ebooks/33867	26
ebooks/33868	13664
ebooks/33868	10
ebooks/33869	19
ebooks/33869	643
ebooks/33869	14161
ebooks/3387	25
ebooks/3387	1302
ebooks/33870	70
ebooks/33870	5616
ebooks/33871	281
ebooks/33871	18
ebooks/33871	25
ebooks/33872	18
ebooks/33872	25
ebooks/33872	17696
ebooks/33872	281
ebooks/33872	2791
ebooks/33873	7771
ebooks/33873	68
ebooks/33874	17697
ebooks/33874	662
ebooks/33874	17698
ebooks/33874	3834
ebooks/33875	19
ebooks/33875	643
ebooks/33875	14161
ebooks/33876	7
ebooks/33876	499
ebooks/33876	5645
ebooks/33876	857
ebooks/33877	14890
ebooks/33877	25
ebooks/33878	9140
ebooks/33878	234
ebooks/33878	1618
ebooks/33879	234
ebooks/33879	9140
ebooks/3388	702
ebooks/3388	59
ebooks/3388	25
ebooks/33880	2816
ebooks/33880	68
ebooks/33881	5117
ebooks/33881	49
ebooks/33882	49
ebooks/33882	5117
ebooks/33883	3185
ebooks/33883	250
ebooks/33884	146
ebooks/33884	286
ebooks/33884	168
ebooks/33884	25
ebooks/33885	17699
ebooks/33885	159
ebooks/33885	3277
ebooks/33886	234
ebooks/33886	11937
ebooks/33886	2485
ebooks/33886	4765
ebooks/33887	244
ebooks/33887	5045
ebooks/33888	2540
ebooks/33888	17700
ebooks/33888	7
ebooks/33889	2990
ebooks/33889	17701
ebooks/33889	90
ebooks/3389	281
ebooks/3389	1908
ebooks/3389	25
ebooks/3389	59
ebooks/33890	68
ebooks/33890	181
ebooks/33891	17702
ebooks/33891	14702
ebooks/33891	1830
ebooks/33891	8665
ebooks/33892	26
ebooks/33892	234
ebooks/33893	19
ebooks/33893	1103
ebooks/33894	19
ebooks/33894	1103
ebooks/33895	19
ebooks/33895	1103
ebooks/33896	5387
ebooks/33896	6987
ebooks/33896	10
ebooks/33896	17703
ebooks/33897	261
ebooks/33897	2493
ebooks/33897	2470
ebooks/33897	574
ebooks/33897	725
ebooks/33897	68
ebooks/33897	543
ebooks/33897	1281
ebooks/33897	1381
ebooks/33898	281
ebooks/33898	17704
ebooks/33898	25
ebooks/33899	17705
ebooks/33899	133
ebooks/339	1783
ebooks/339	25
ebooks/339	1175
ebooks/3390	9084
ebooks/3390	11038
ebooks/3390	25
ebooks/3390	17706
ebooks/3390	3417
ebooks/33900	3551
ebooks/33900	17707
ebooks/33901	2518
ebooks/33901	2796
ebooks/33901	7
ebooks/33901	168
ebooks/33902	571
ebooks/33902	7
ebooks/33903	169
ebooks/33903	25
ebooks/33903	893
ebooks/33904	1272
ebooks/33904	3458
ebooks/33904	17708
ebooks/33905	3
ebooks/33905	17709
ebooks/33906	174
ebooks/33906	173
ebooks/33907	25
ebooks/33907	7
ebooks/33907	564
ebooks/33907	1009
ebooks/33908	234
ebooks/33908	102
ebooks/33909	120
ebooks/33909	68
ebooks/33909	9209
ebooks/33909	104
ebooks/3391	11038
ebooks/3391	25
ebooks/3391	3417
ebooks/3391	17706
ebooks/33910	104
ebooks/33910	68
ebooks/33910	9209
ebooks/33911	201
ebooks/33911	7
ebooks/33911	26
ebooks/33912	17710
ebooks/33912	17711
ebooks/33912	2028
ebooks/33913	16945
ebooks/33913	620
ebooks/33913	7
ebooks/33913	831
ebooks/33914	17712
ebooks/33914	6332
ebooks/33914	48
ebooks/33915	48
ebooks/33915	14911
ebooks/33916	9140
ebooks/33916	234
ebooks/33917	11215
ebooks/33917	5438
ebooks/33917	7589
ebooks/33917	608
ebooks/33918	4325
ebooks/33918	17713
ebooks/33918	113
ebooks/33918	11674
ebooks/33919	9995
ebooks/33919	25
ebooks/33919	281
ebooks/33919	53
ebooks/33919	18
ebooks/3392	25
ebooks/3392	17706
ebooks/3392	11038
ebooks/3392	3417
ebooks/33920	17714
ebooks/33920	35
ebooks/33920	7330
ebooks/33921	1884
ebooks/33921	17715
ebooks/33922	6267
ebooks/33922	25
ebooks/33922	17716
ebooks/33922	17717
ebooks/33923	5959
ebooks/33923	89
ebooks/33924	915
ebooks/33924	25
ebooks/33924	2886
ebooks/33925	17718
ebooks/33925	456
ebooks/33925	17719
ebooks/33925	17720
ebooks/33926	68
ebooks/33926	6009
ebooks/33926	6085
ebooks/33927	68
ebooks/33927	728
ebooks/33927	574
ebooks/33927	2603
ebooks/33928	545
ebooks/33928	6877
ebooks/33928	17721
ebooks/33928	147
ebooks/33928	1526
ebooks/33928	53
ebooks/33928	10
ebooks/33928	17722
ebooks/33929	2063
ebooks/33929	17723
ebooks/33929	17724
ebooks/33929	173
ebooks/3393	17706
ebooks/3393	3417
ebooks/3393	25
ebooks/3393	11038
ebooks/33930	17725
ebooks/33930	3417
ebooks/33930	1903
ebooks/33930	25
ebooks/33931	68
ebooks/33931	10
ebooks/33931	7179
ebooks/33932	17726
ebooks/33932	173
ebooks/33932	9692
ebooks/33933	17372
ebooks/33933	10
ebooks/33934	2207
ebooks/33934	3381
ebooks/33934	18
ebooks/33934	25
ebooks/33934	281
ebooks/33935	17727
ebooks/33935	662
ebooks/33935	6332
ebooks/33936	662
ebooks/33936	2928
ebooks/33936	1329
ebooks/33936	5265
ebooks/33936	17728
ebooks/33937	5688
ebooks/33937	281
ebooks/33937	234
ebooks/33938	2407
ebooks/33938	2406
ebooks/33938	49
ebooks/33939	68
ebooks/33939	543
ebooks/33939	277
ebooks/33939	2577
ebooks/33939	2578
ebooks/33939	574
ebooks/3394	25
ebooks/3394	17706
ebooks/3394	3417
ebooks/3394	11038
ebooks/33940	369
ebooks/33940	25
ebooks/33941	11222
ebooks/33941	3008
ebooks/33942	1162
ebooks/33942	7
ebooks/33943	10
ebooks/33943	1305
ebooks/33944	1036
ebooks/33944	17729
ebooks/33944	17730
ebooks/33944	1450
ebooks/33945	3801
ebooks/33945	7
ebooks/33945	26
ebooks/33946	17731
ebooks/33946	17732
ebooks/33946	17733
ebooks/33946	459
ebooks/33947	26
ebooks/33947	6721
ebooks/33947	25
ebooks/33948	68
ebooks/33948	1546
ebooks/33948	555
ebooks/33948	7624
ebooks/33949	279
ebooks/33949	811
ebooks/3395	11038
ebooks/3395	17706
ebooks/3395	25
ebooks/3395	17734
ebooks/3395	3417
ebooks/33950	8411
ebooks/33950	122
ebooks/33950	8410
ebooks/33951	10107
ebooks/33951	1668
ebooks/33951	17735
ebooks/33952	184
ebooks/33952	3355
ebooks/33952	3863
ebooks/33953	17736
ebooks/33953	2660
ebooks/33953	17737
ebooks/33953	17738
ebooks/33954	37
ebooks/33954	12184
ebooks/33954	875
ebooks/33954	876
ebooks/33955	2073
ebooks/33955	17739
ebooks/33955	4883
ebooks/33955	17740
ebooks/33955	17741
ebooks/33956	491
ebooks/33956	6842
ebooks/33956	12921
ebooks/33957	5737
ebooks/33957	7
ebooks/33957	1606
ebooks/33958	9140
ebooks/33958	234
ebooks/33959	25
ebooks/33959	26
ebooks/3396	25
ebooks/3396	11038
ebooks/3396	3417
ebooks/3396	17706
ebooks/33960	3864
ebooks/33960	1898
ebooks/33960	138
ebooks/33960	17742
ebooks/33961	7
ebooks/33961	986
ebooks/33961	1985
ebooks/33961	1986
ebooks/33961	1842
ebooks/33961	1987
ebooks/33961	1983
ebooks/33962	866
ebooks/33962	17743
ebooks/33962	3826
ebooks/33963	924
ebooks/33963	25
ebooks/33964	53
ebooks/33964	7
ebooks/33964	542
ebooks/33965	9423
ebooks/33965	3667
ebooks/33965	49
ebooks/33965	9422
ebooks/33966	17744
ebooks/33966	48
ebooks/33967	662
ebooks/33967	17745
ebooks/33967	16901
ebooks/33967	48
ebooks/33967	16496
ebooks/33968	573
ebooks/33968	574
ebooks/33968	1613
ebooks/33968	68
ebooks/33968	3640
ebooks/33968	484
ebooks/33968	4007
ebooks/33968	4005
ebooks/33968	543
ebooks/33968	17746
ebooks/33969	281
ebooks/33969	18
ebooks/33969	25
ebooks/3397	12423
ebooks/3397	3417
ebooks/3397	11038
ebooks/3397	17706
ebooks/3397	25
ebooks/3397	4511
ebooks/33970	1172
ebooks/33970	1174
ebooks/33970	4383
ebooks/33970	25
ebooks/33971	120
ebooks/33971	7
ebooks/33971	17747
ebooks/33972	886
ebooks/33972	17748
ebooks/33973	26
ebooks/33973	7
ebooks/33974	3880
ebooks/33974	37
ebooks/33975	37
ebooks/33975	3736
ebooks/33975	38
ebooks/33976	1443
ebooks/33976	68
ebooks/33976	17749
ebooks/33977	7
ebooks/33977	168
ebooks/33977	118
ebooks/33977	15658
ebooks/33977	107
ebooks/33977	28
ebooks/33978	6667
ebooks/33978	633
ebooks/33978	17668
ebooks/33979	336
ebooks/33979	7
ebooks/33979	6167
ebooks/33979	335
ebooks/3398	11038
ebooks/3398	3417
ebooks/3398	25
ebooks/3398	17706
ebooks/33980	217
ebooks/33980	574
ebooks/33980	543
ebooks/33980	68
ebooks/33980	277
ebooks/33981	26
ebooks/33981	234
ebooks/33982	17750
ebooks/33982	10
ebooks/33983	49
ebooks/33983	5519
ebooks/33983	5518
ebooks/33983	5520
ebooks/33984	1173
ebooks/33984	25
ebooks/33985	28
ebooks/33985	17751
ebooks/33985	4773
ebooks/33985	17752
ebooks/33985	25
ebooks/33986	2425
ebooks/33986	17753
ebooks/33986	25
ebooks/33987	662
ebooks/33987	17754
ebooks/33988	7
ebooks/33988	72
ebooks/33989	26
ebooks/33989	7
ebooks/3399	1268
ebooks/3399	3417
ebooks/3399	25
ebooks/3399	11038
ebooks/33990	3273
ebooks/33990	10832
ebooks/33990	68
ebooks/33990	6661
ebooks/33991	413
ebooks/33991	412
ebooks/33992	60
ebooks/33992	1040
ebooks/33993	10245
ebooks/33993	68
ebooks/33994	17755
ebooks/33994	1316
ebooks/33994	48
ebooks/33995	17157
ebooks/33995	6224
ebooks/33995	923
ebooks/33995	7
ebooks/33995	374
ebooks/33996	3842
ebooks/33996	7
ebooks/33996	220
ebooks/33996	17756
ebooks/33997	59
ebooks/33997	4731
ebooks/33997	25
ebooks/33997	17757
ebooks/33998	58
ebooks/33998	8166
ebooks/33999	9136
ebooks/33999	7
ebooks/33999	12990
ebooks/34	17758
ebooks/34	371
ebooks/34	2449
ebooks/34	17759
ebooks/34	2450
ebooks/340	17115
ebooks/340	10108
ebooks/340	17760
ebooks/340	633
ebooks/3400	16181
ebooks/3400	25
ebooks/3400	1268
ebooks/34000	7
ebooks/34000	168
ebooks/34000	17761
ebooks/34001	369
ebooks/34001	25
ebooks/34002	68
ebooks/34002	17762
ebooks/34002	219
ebooks/34003	219
ebooks/34003	2493
ebooks/34003	68
ebooks/34003	17763
ebooks/34004	25
ebooks/34004	1009
ebooks/34005	17764
ebooks/34005	17765
ebooks/34005	35
ebooks/34006	17766
ebooks/34006	1073
ebooks/34006	48
ebooks/34006	7617
ebooks/34006	17767
ebooks/34006	17768
ebooks/34007	17769
ebooks/34007	387
ebooks/34008	10
ebooks/34008	136
ebooks/34009	2381
ebooks/34009	120
ebooks/34009	25
ebooks/34009	416
ebooks/3401	1606
ebooks/3401	25
ebooks/3401	2425
ebooks/34010	2374
ebooks/34010	17640
ebooks/34010	17638
ebooks/34010	17639
ebooks/34011	387
ebooks/34011	14013
ebooks/34012	2477
ebooks/34012	336
ebooks/34012	17770
ebooks/34012	265
ebooks/34012	17771
ebooks/34012	2478
ebooks/34013	421
ebooks/34013	26
ebooks/34014	10
ebooks/34014	594
ebooks/34015	369
ebooks/34015	25
ebooks/34016	1808
ebooks/34016	17772
ebooks/34016	25
ebooks/34017	7
ebooks/34017	120
ebooks/34017	17773
ebooks/34017	1740
ebooks/34018	412
ebooks/34018	413
ebooks/34019	122
ebooks/34019	17774
ebooks/34019	2461
ebooks/34019	5133
ebooks/3402	25
ebooks/3402	1606
ebooks/3402	2425
ebooks/34020	25
ebooks/34020	168
ebooks/34020	4845
ebooks/34020	14891
ebooks/34020	132
ebooks/34021	4333
ebooks/34021	234
ebooks/34021	890
ebooks/34022	2694
ebooks/34022	7112
ebooks/34022	22
ebooks/34023	17775
ebooks/34023	25
ebooks/34023	17776
ebooks/34024	725
ebooks/34024	1341
ebooks/34024	1342
ebooks/34024	5168
ebooks/34024	68
ebooks/34024	4536
ebooks/34024	5167
ebooks/34025	6751
ebooks/34025	12544
ebooks/34025	327
ebooks/34026	49
ebooks/34026	2406
ebooks/34026	2407
ebooks/34027	369
ebooks/34027	25
ebooks/34028	5312
ebooks/34028	2746
ebooks/34028	1120
ebooks/34028	5005
ebooks/34029	17777
ebooks/34029	4538
ebooks/3403	25
ebooks/3403	2425
ebooks/3403	1606
ebooks/34030	1541
ebooks/34030	5814
ebooks/34030	17778
ebooks/34031	2256
ebooks/34031	173
ebooks/34031	6945
ebooks/34032	1319
ebooks/34032	17779
ebooks/34032	4360
ebooks/34032	17780
ebooks/34033	281
ebooks/34033	234
ebooks/34033	5688
ebooks/34034	26
ebooks/34034	25
ebooks/34035	7
ebooks/34035	72
ebooks/34035	26
ebooks/34036	327
ebooks/34036	11140
ebooks/34037	1848
ebooks/34037	3144
ebooks/34037	783
ebooks/34038	5462
ebooks/34038	8493
ebooks/34039	10
ebooks/34039	6551
ebooks/3404	5771
ebooks/3404	25
ebooks/3404	168
ebooks/3404	542
ebooks/34040	598
ebooks/34040	4425
ebooks/34041	6260
ebooks/34041	598
ebooks/34042	14861
ebooks/34042	84
ebooks/34043	14861
ebooks/34043	84
ebooks/34044	3834
ebooks/34044	886
ebooks/34045	575
ebooks/34045	5071
ebooks/34045	1164
ebooks/34045	127
ebooks/34045	5056
ebooks/34045	4081
ebooks/34045	4079
ebooks/34045	574
ebooks/34045	68
ebooks/34046	25
ebooks/34046	26
ebooks/34046	72
ebooks/34047	413
ebooks/34047	412
ebooks/34048	17781
ebooks/34048	424
ebooks/34049	2201
ebooks/34049	17782
ebooks/3405	2174
ebooks/3405	25
ebooks/3405	28
ebooks/3405	7494
ebooks/34050	17783
ebooks/34050	421
ebooks/34051	16176
ebooks/34051	2990
ebooks/34052	371
ebooks/34052	17784
ebooks/34053	9527
ebooks/34053	557
ebooks/34053	7
ebooks/34054	26
ebooks/34054	4090
ebooks/34054	811
ebooks/34055	1009
ebooks/34055	25
ebooks/34056	17785
ebooks/34056	456
ebooks/34056	17786
ebooks/34057	25
ebooks/34057	1172
ebooks/34057	1578
ebooks/34057	1174
ebooks/34058	14726
ebooks/34058	10
ebooks/34058	26
ebooks/34059	279
ebooks/34059	234
ebooks/3406	2174
ebooks/3406	25
ebooks/3406	28
ebooks/3406	7494
ebooks/34060	5618
ebooks/34060	1949
ebooks/34060	265
ebooks/34061	133
ebooks/34061	11210
ebooks/34061	2028
ebooks/34062	2291
ebooks/34062	68
ebooks/34062	229
ebooks/34062	929
ebooks/34062	6063
ebooks/34062	1443
ebooks/34063	7059
ebooks/34063	30
ebooks/34063	4387
ebooks/34064	278
ebooks/34064	10
ebooks/34065	4773
ebooks/34065	17787
ebooks/34065	915
ebooks/34065	53
ebooks/34065	25
ebooks/34066	17788
ebooks/34066	3451
ebooks/34066	327
ebooks/34067	133
ebooks/34067	6829
ebooks/34067	3542
ebooks/34067	17789
ebooks/34068	866
ebooks/34068	17790
ebooks/34068	3866
ebooks/34068	17791
ebooks/34069	173
ebooks/34069	1499
ebooks/34069	17792
ebooks/3407	1220
ebooks/3407	1221
ebooks/3407	598
ebooks/34070	17793
ebooks/34070	14810
ebooks/34070	17794
ebooks/34070	633
ebooks/34070	14864
ebooks/34071	19
ebooks/34071	2559
ebooks/34072	1830
ebooks/34072	3091
ebooks/34073	413
ebooks/34073	412
ebooks/34074	412
ebooks/34074	413
ebooks/34075	412
ebooks/34075	413
ebooks/34076	17795
ebooks/34076	30
ebooks/34077	48
ebooks/34077	12590
ebooks/34078	781
ebooks/34078	4119
ebooks/34078	1473
ebooks/34078	17796
ebooks/34079	10456
ebooks/34079	7
ebooks/34079	1263
ebooks/34079	72
ebooks/34079	179
ebooks/34079	5107
ebooks/34079	1127
ebooks/3408	17797
ebooks/3408	7
ebooks/3408	17798
ebooks/3408	102
ebooks/34080	1120
ebooks/34080	3218
ebooks/34081	5202
ebooks/34081	1444
ebooks/34081	990
ebooks/34081	5203
ebooks/34082	412
ebooks/34082	413
ebooks/34083	221
ebooks/34083	516
ebooks/34084	17799
ebooks/34084	2724
ebooks/34085	7
ebooks/34085	4069
ebooks/34085	17800
ebooks/34085	138
ebooks/34086	813
ebooks/34086	221
ebooks/34087	234
ebooks/34087	5688
ebooks/34088	26
ebooks/34088	7
ebooks/34089	201
ebooks/34089	7
ebooks/34089	3211
ebooks/3409	2518
ebooks/3409	149
ebooks/3409	7
ebooks/3409	12126
ebooks/3409	12127
ebooks/34090	234
ebooks/34090	5688
ebooks/34091	1390
ebooks/34091	1667
ebooks/34092	1451
ebooks/34092	1668
ebooks/34093	30
ebooks/34093	17801
ebooks/34094	9918
ebooks/34094	17802
ebooks/34094	662
ebooks/34094	17803
ebooks/34094	17804
ebooks/34095	2447
ebooks/34095	2374
ebooks/34095	17805
ebooks/34096	159
ebooks/34096	1432
ebooks/34097	283
ebooks/34097	37
ebooks/34098	7059
ebooks/34098	30
ebooks/34099	173
ebooks/34099	17806
ebooks/34099	12333
ebooks/34099	17807
ebooks/341	633
ebooks/341	1257
ebooks/341	17808
ebooks/3410	25
ebooks/3410	6128
ebooks/3410	157
ebooks/34100	14237
ebooks/34100	17809
ebooks/34100	68
ebooks/34100	17810
ebooks/34100	1156
ebooks/34101	48
ebooks/34101	17811
ebooks/34101	17812
ebooks/34101	17813
ebooks/34101	17814
ebooks/34102	9140
ebooks/34102	234
ebooks/34103	17815
ebooks/34103	12729
ebooks/34104	234
ebooks/34104	9140
ebooks/34105	429
ebooks/34105	7
ebooks/34105	4459
ebooks/34106	25
ebooks/34106	17816
ebooks/34107	37
ebooks/34107	17817
ebooks/34108	250
ebooks/34108	17818
ebooks/34108	17819
ebooks/34109	1173
ebooks/34109	25
ebooks/3411	68
ebooks/3411	125
ebooks/3411	7
ebooks/34110	17820
ebooks/34110	17821
ebooks/34110	30
ebooks/34111	17822
ebooks/34111	1217
ebooks/34112	35
ebooks/34112	17823
ebooks/34112	17824
ebooks/34112	17825
ebooks/34112	17826
ebooks/34113	9483
ebooks/34113	17827
ebooks/34113	17828
ebooks/34113	7
ebooks/34114	10589
ebooks/34114	5318
ebooks/34115	13510
ebooks/34115	2068
ebooks/34115	2768
ebooks/34115	17829
ebooks/34116	413
ebooks/34116	412
ebooks/34117	17830
ebooks/34117	7
ebooks/34117	17831
ebooks/34117	17832
ebooks/34117	5354
ebooks/34117	17833
ebooks/34117	17834
ebooks/34117	17835
ebooks/34117	17836
ebooks/34117	17837
ebooks/34117	17838
ebooks/34118	13942
ebooks/34118	16
ebooks/34119	49
ebooks/34119	5117
ebooks/3412	17839
ebooks/3412	2952
ebooks/3412	159
ebooks/3412	14329
ebooks/34120	4208
ebooks/34120	424
ebooks/34120	15550
ebooks/34121	8195
ebooks/34121	25
ebooks/34122	327
ebooks/34122	1923
ebooks/34122	7971
ebooks/34123	166
ebooks/34123	4154
ebooks/34123	17840
ebooks/34123	17841
ebooks/34124	10867
ebooks/34124	2640
ebooks/34125	323
ebooks/34125	17842
ebooks/34125	11415
ebooks/34126	594
ebooks/34126	421
ebooks/34127	17843
ebooks/34127	48
ebooks/34127	17844
ebooks/34127	17845
ebooks/34128	5462
ebooks/34128	17846
ebooks/34128	17847
ebooks/34128	17848
ebooks/34129	25
ebooks/34129	26
ebooks/3413	25
ebooks/3413	1530
ebooks/3413	11470
ebooks/3413	925
ebooks/3413	11163
ebooks/34130	1955
ebooks/34130	7
ebooks/34130	229
ebooks/34131	662
ebooks/34131	17849
ebooks/34131	17691
ebooks/34132	594
ebooks/34132	16
ebooks/34133	13942
ebooks/34133	16
ebooks/34134	7
ebooks/34134	17850
ebooks/34135	4182
ebooks/34135	16388
ebooks/34135	10084
ebooks/34135	25
ebooks/34135	4387
ebooks/34135	17851
ebooks/34136	948
ebooks/34136	5409
ebooks/34136	950
ebooks/34136	884
ebooks/34136	2105
ebooks/34136	168
ebooks/34136	7
ebooks/34137	15141
ebooks/34137	48
ebooks/34137	9013
ebooks/34138	26
ebooks/34138	7
ebooks/34139	10136
ebooks/34139	728
ebooks/34139	574
ebooks/34139	17852
ebooks/34139	2291
ebooks/34139	261
ebooks/34139	573
ebooks/34139	7427
ebooks/34139	10130
ebooks/34139	10135
ebooks/34139	68
ebooks/34139	1155
ebooks/3414	17853
ebooks/3414	424
ebooks/3414	17854
ebooks/3414	17855
ebooks/34140	26
ebooks/34140	7
ebooks/34141	2518
ebooks/34141	17856
ebooks/34141	1162
ebooks/34141	7
ebooks/34142	26
ebooks/34142	7
ebooks/34143	63
ebooks/34143	7
ebooks/34143	8046
ebooks/34144	1595
ebooks/34144	7
ebooks/34145	7
ebooks/34145	1595
ebooks/34146	1595
ebooks/34146	7
ebooks/34147	7
ebooks/34147	1595
ebooks/34148	1595
ebooks/34148	7
ebooks/34149	7
ebooks/34149	1595
ebooks/3415	17853
ebooks/3415	424
ebooks/3415	17855
ebooks/3415	17854
ebooks/34150	1595
ebooks/34150	7
ebooks/34151	1595
ebooks/34151	7
ebooks/34152	1595
ebooks/34152	7
ebooks/34153	1595
ebooks/34153	7
ebooks/34154	26
ebooks/34154	234
ebooks/34155	10
ebooks/34155	17857
ebooks/34155	17858
ebooks/34155	16050
ebooks/34156	17859
ebooks/34156	9140
ebooks/34156	234
ebooks/34156	849
ebooks/34157	17860
ebooks/34157	7718
ebooks/34158	26
ebooks/34158	220
ebooks/34158	7
ebooks/34159	1511
ebooks/34159	25
ebooks/34159	17861
ebooks/3416	10148
ebooks/3416	250
ebooks/34160	662
ebooks/34160	17862
ebooks/34161	208
ebooks/34161	173
ebooks/34162	413
ebooks/34162	412
ebooks/34163	17863
ebooks/34163	17864
ebooks/34163	17865
ebooks/34163	16
ebooks/34164	26
ebooks/34164	7
ebooks/34165	13186
ebooks/34165	13185
ebooks/34165	662
ebooks/34165	13187
ebooks/34166	26
ebooks/34166	7
ebooks/34167	424
ebooks/34167	1603
ebooks/34167	17866
ebooks/34167	17867
ebooks/34168	26
ebooks/34168	25
ebooks/34169	16206
ebooks/34169	16
ebooks/3417	745
ebooks/3417	17868
ebooks/3417	884
ebooks/3417	1423
ebooks/3417	25
ebooks/3417	427
ebooks/34170	991
ebooks/34170	990
ebooks/34170	3162
ebooks/34171	5105
ebooks/34171	470
ebooks/34171	366
ebooks/34171	25
ebooks/34172	10786
ebooks/34172	6409
ebooks/34172	1840
ebooks/34172	22
ebooks/34172	15054
ebooks/34173	30
ebooks/34173	8203
ebooks/34173	5727
ebooks/34174	234
ebooks/34174	5688
ebooks/34175	886
ebooks/34175	9311
ebooks/34176	113
ebooks/34176	17869
ebooks/34177	25
ebooks/34177	168
ebooks/34177	2174
ebooks/34177	1126
ebooks/34178	3351
ebooks/34178	990
ebooks/34179	237
ebooks/34179	489
ebooks/3418	17870
ebooks/3418	2517
ebooks/3418	981
ebooks/3418	12587
ebooks/3418	839
ebooks/3418	17871
ebooks/3418	7
ebooks/34180	70
ebooks/34180	17872
ebooks/34180	5616
ebooks/34181	7
ebooks/34181	26
ebooks/34182	16207
ebooks/34182	16
ebooks/34183	26
ebooks/34183	234
ebooks/34184	13669
ebooks/34184	234
ebooks/34185	37
ebooks/34185	17873
ebooks/34186	17874
ebooks/34186	17875
ebooks/34186	1668
ebooks/34187	2441
ebooks/34187	15233
ebooks/34187	17876
ebooks/34188	173
ebooks/34188	6608
ebooks/34188	6294
ebooks/34189	17877
ebooks/34189	2664
ebooks/34189	17878
ebooks/34189	17879
ebooks/3419	1185
ebooks/3419	25
ebooks/3419	281
ebooks/34190	374
ebooks/34190	7
ebooks/34190	1893
ebooks/34191	122
ebooks/34191	4649
ebooks/34192	456
ebooks/34192	17880
ebooks/34192	17881
ebooks/34193	1816
ebooks/34193	166
ebooks/34194	17882
ebooks/34194	122
ebooks/34195	1940
ebooks/34195	1224
ebooks/34196	1009
ebooks/34196	25
ebooks/34197	14756
ebooks/34197	387
ebooks/34198	13687
ebooks/34198	17883
ebooks/34198	323
ebooks/34199	2952
ebooks/34199	7800
ebooks/34199	159
ebooks/342	17884
ebooks/342	250
ebooks/3420	10514
ebooks/3420	13638
ebooks/3420	13570
ebooks/3420	138
ebooks/3420	4708
ebooks/34200	89
ebooks/34200	2947
ebooks/34200	4897
ebooks/34200	2657
ebooks/34201	6
ebooks/34201	17885
ebooks/34201	17886
ebooks/34201	13682
ebooks/34202	25
ebooks/34202	26
ebooks/34203	15021
ebooks/34203	3277
ebooks/34203	8346
ebooks/34204	2302
ebooks/34204	15066
ebooks/34204	10
ebooks/34204	168
ebooks/34204	1747
ebooks/34204	508
ebooks/34205	575
ebooks/34205	1524
ebooks/34205	5322
ebooks/34205	573
ebooks/34205	1766
ebooks/34205	7912
ebooks/34205	2810
ebooks/34205	68
ebooks/34206	790
ebooks/34206	114
ebooks/34206	3485
ebooks/34207	13669
ebooks/34207	234
ebooks/34208	25
ebooks/34208	168
ebooks/34208	2059
ebooks/34208	1174
ebooks/34209	412
ebooks/34209	413
ebooks/3421	662
ebooks/3421	3834
ebooks/34210	251
ebooks/34210	250
ebooks/34210	249
ebooks/34211	769
ebooks/34211	482
ebooks/34212	49
ebooks/34212	5117
ebooks/34213	17887
ebooks/34213	184
ebooks/34214	13001
ebooks/34214	17888
ebooks/34214	10949
ebooks/34214	17889
ebooks/34214	7
ebooks/34215	17890
ebooks/34215	17891
ebooks/34215	17892
ebooks/34215	25
ebooks/34216	17893
ebooks/34216	866
ebooks/34216	17894
ebooks/34217	2985
ebooks/34217	1070
ebooks/34217	92
ebooks/34218	68
ebooks/34218	574
ebooks/34218	5867
ebooks/34218	1246
ebooks/34218	2977
ebooks/34218	573
ebooks/34218	3949
ebooks/34218	728
ebooks/34218	105
ebooks/34219	575
ebooks/34219	3939
ebooks/34219	68
ebooks/34219	789
ebooks/34219	566
ebooks/34219	17895
ebooks/34219	573
ebooks/34219	17896
ebooks/34219	17897
ebooks/3422	662
ebooks/3422	17898
ebooks/3422	17899
ebooks/34220	25
ebooks/34220	227
ebooks/34220	849
ebooks/34220	8999
ebooks/34220	68
ebooks/34220	3700
ebooks/34221	17900
ebooks/34221	384
ebooks/34221	1237
ebooks/34221	708
ebooks/34221	133
ebooks/34222	5434
ebooks/34222	17901
ebooks/34222	184
ebooks/34223	1830
ebooks/34223	17902
ebooks/34223	17903
ebooks/34224	113
ebooks/34224	1908
ebooks/34225	5398
ebooks/34225	421
ebooks/34226	17904
ebooks/34226	173
ebooks/34227	25
ebooks/34227	369
ebooks/34228	30
ebooks/34228	7059
ebooks/34229	7059
ebooks/34229	30
ebooks/3423	102
ebooks/3423	7
ebooks/3423	17798
ebooks/34230	17905
ebooks/34230	68
ebooks/34230	7
ebooks/34231	49
ebooks/34231	5117
ebooks/34232	25
ebooks/34232	1478
ebooks/34233	48
ebooks/34233	17906
ebooks/34233	17907
ebooks/34233	662
ebooks/34234	25
ebooks/34234	369
ebooks/34235	25
ebooks/34235	1198
ebooks/34236	234
ebooks/34236	14411
ebooks/34237	8505
ebooks/34237	113
ebooks/34237	8506
ebooks/34237	276
ebooks/34238	250
ebooks/34238	953
ebooks/34238	17908
ebooks/34239	73
ebooks/34239	77
ebooks/3424	606
ebooks/3424	2299
ebooks/3424	17909
ebooks/3424	17910
ebooks/3424	7
ebooks/3424	102
ebooks/34240	2586
ebooks/34240	7
ebooks/34240	17911
ebooks/34241	7
ebooks/34241	15067
ebooks/34242	1033
ebooks/34242	17912
ebooks/34242	17913
ebooks/34242	866
ebooks/34243	199
ebooks/34243	5341
ebooks/34243	2013
ebooks/34243	7
ebooks/34244	26
ebooks/34244	7
ebooks/34245	598
ebooks/34245	1221
ebooks/34245	17914
ebooks/34246	7
ebooks/34246	26
ebooks/34247	107
ebooks/34247	7
ebooks/34247	1838
ebooks/34248	26
ebooks/34248	7
ebooks/34249	113
ebooks/34249	17915
ebooks/3425	25
ebooks/3425	4019
ebooks/3425	108
ebooks/3425	4773
ebooks/3425	15682
ebooks/3425	17916
ebooks/34250	12053
ebooks/34250	25
ebooks/34250	884
ebooks/34250	768
ebooks/34251	17917
ebooks/34251	17918
ebooks/34251	10939
ebooks/34251	163
ebooks/34251	17919
ebooks/34252	1162
ebooks/34252	7
ebooks/34253	8986
ebooks/34253	92
ebooks/34254	17920
ebooks/34254	147
ebooks/34254	281
ebooks/34254	25
ebooks/34255	1368
ebooks/34255	2175
ebooks/34255	182
ebooks/34255	17921
ebooks/34255	17922
ebooks/34255	281
ebooks/34255	25
ebooks/34256	17923
ebooks/34256	281
ebooks/34256	2518
ebooks/34256	25
ebooks/34257	89
ebooks/34257	16694
ebooks/34257	90
ebooks/34258	3355
ebooks/34258	491
ebooks/34259	4387
ebooks/34259	1533
ebooks/34259	886
ebooks/3426	17924
ebooks/3426	4487
ebooks/3426	9037
ebooks/3426	1390
ebooks/34260	22
ebooks/34260	3338
ebooks/34261	7402
ebooks/34261	234
ebooks/34262	1006
ebooks/34262	25
ebooks/34263	15198
ebooks/34263	3313
ebooks/34263	244
ebooks/34264	49
ebooks/34264	5117
ebooks/34265	13521
ebooks/34265	234
ebooks/34266	17925
ebooks/34266	7702
ebooks/34266	3518
ebooks/34266	25
ebooks/34267	138
ebooks/34267	2867
ebooks/34268	17926
ebooks/34268	17927
ebooks/34268	1319
ebooks/34268	17928
ebooks/34269	254
ebooks/34269	8505
ebooks/34269	25
ebooks/34269	2768
ebooks/3427	25
ebooks/3427	17929
ebooks/3427	168
ebooks/34270	2175
ebooks/34270	3200
ebooks/34270	659
ebooks/34270	25
ebooks/34270	745
ebooks/34271	25
ebooks/34271	1633
ebooks/34272	17930
ebooks/34272	17931
ebooks/34272	2774
ebooks/34273	17932
ebooks/34273	113
ebooks/34273	11078
ebooks/34274	3277
ebooks/34274	17933
ebooks/34275	113
ebooks/34275	6398
ebooks/34276	17934
ebooks/34276	2905
ebooks/34276	17935
ebooks/34276	265
ebooks/34277	26
ebooks/34277	72
ebooks/34277	7
ebooks/34278	1830
ebooks/34278	17936
ebooks/34279	14569
ebooks/34279	14568
ebooks/34279	17937
ebooks/34279	2565
ebooks/3428	25
ebooks/3428	3365
ebooks/3428	499
ebooks/3428	1422
ebooks/3428	53
ebooks/34280	1368
ebooks/34280	395
ebooks/34280	5511
ebooks/34280	6701
ebooks/34280	25
ebooks/34281	25
ebooks/34281	17938
ebooks/34281	146
ebooks/34282	26
ebooks/34282	25
ebooks/34283	1701
ebooks/34283	323
ebooks/34284	1460
ebooks/34284	25
ebooks/34284	66
ebooks/34284	1421
ebooks/34285	10
ebooks/34285	508
ebooks/34286	10
ebooks/34286	17939
ebooks/34286	11656
ebooks/34287	17940
ebooks/34287	155
ebooks/34288	10
ebooks/34288	17941
ebooks/34289	3908
ebooks/34289	58
ebooks/3429	7
ebooks/3429	14716
ebooks/3429	68
ebooks/34290	13780
ebooks/34290	3277
ebooks/34290	17942
ebooks/34291	17943
ebooks/34291	17944
ebooks/34291	3277
ebooks/34292	17945
ebooks/34292	10
ebooks/34293	10
ebooks/34293	7162
ebooks/34294	13185
ebooks/34294	662
ebooks/34294	13187
ebooks/34294	13186
ebooks/34295	15045
ebooks/34295	48
ebooks/34295	17946
ebooks/34296	68
ebooks/34296	14422
ebooks/34296	17947
ebooks/34297	26
ebooks/34297	25
ebooks/34298	352
ebooks/34298	7
ebooks/34299	5939
ebooks/34299	2252
ebooks/34299	138
ebooks/343	17948
ebooks/343	281
ebooks/343	26
ebooks/343	7
ebooks/3430	102
ebooks/3430	14103
ebooks/3430	17949
ebooks/3430	229
ebooks/3430	168
ebooks/3430	7
ebooks/3430	2079
ebooks/3430	17950
ebooks/34300	15808
ebooks/34300	1965
ebooks/34300	17951
ebooks/34300	17283
ebooks/34300	17952
ebooks/34301	10
ebooks/34301	1021
ebooks/34302	5348
ebooks/34302	1476
ebooks/34302	17953
ebooks/34303	16012
ebooks/34303	17954
ebooks/34303	48
ebooks/34304	17955
ebooks/34304	17956
ebooks/34304	17957
ebooks/34304	7340
ebooks/34305	10
ebooks/34305	557
ebooks/34306	68
ebooks/34306	17958
ebooks/34307	89
ebooks/34307	17959
ebooks/34307	9859
ebooks/34307	17960
ebooks/34308	557
ebooks/34308	10
ebooks/34309	1898
ebooks/34309	138
ebooks/3431	7
ebooks/3431	17961
ebooks/3431	2312
ebooks/3431	17962
ebooks/34310	234
ebooks/34310	17963
ebooks/34311	48
ebooks/34311	17964
ebooks/34312	412
ebooks/34312	413
ebooks/34313	6128
ebooks/34313	1905
ebooks/34313	113
ebooks/34314	48
ebooks/34314	15934
ebooks/34314	15052
ebooks/34315	14902
ebooks/34315	48
ebooks/34316	16113
ebooks/34316	16114
ebooks/34316	163
ebooks/34317	9054
ebooks/34317	25
ebooks/34317	17965
ebooks/34317	102
ebooks/34318	17966
ebooks/34318	2015
ebooks/34318	17967
ebooks/34318	17968
ebooks/34318	25
ebooks/34318	312
ebooks/34319	17969
ebooks/34319	25
ebooks/34319	956
ebooks/34319	2015
ebooks/34319	17970
ebooks/3432	3155
ebooks/3432	25
ebooks/34320	25
ebooks/34320	2015
ebooks/34321	17968
ebooks/34321	2015
ebooks/34321	25
ebooks/34322	3661
ebooks/34322	25
ebooks/34322	102
ebooks/34322	17971
ebooks/34323	25
ebooks/34323	120
ebooks/34324	17972
ebooks/34324	159
ebooks/34325	17973
ebooks/34325	7945
ebooks/34325	17974
ebooks/34326	48
ebooks/34326	17975
ebooks/34327	10
ebooks/34327	17976
ebooks/34328	25
ebooks/34328	1198
ebooks/34329	25
ebooks/34329	1198
ebooks/3433	421
ebooks/3433	17977
ebooks/34330	1198
ebooks/34330	25
ebooks/34331	3207
ebooks/34331	113
ebooks/34332	13621
ebooks/34332	102
ebooks/34332	13622
ebooks/34332	499
ebooks/34332	13620
ebooks/34332	13619
ebooks/34332	13623
ebooks/34332	168
ebooks/34332	4063
ebooks/34332	7
ebooks/34333	3224
ebooks/34333	17978
ebooks/34333	3398
ebooks/34333	68
ebooks/34334	866
ebooks/34334	17979
ebooks/34335	1613
ebooks/34335	574
ebooks/34335	540
ebooks/34335	68
ebooks/34335	125
ebooks/34335	257
ebooks/34335	5056
ebooks/34335	127
ebooks/34335	576
ebooks/34335	9884
ebooks/34336	17980
ebooks/34336	16
ebooks/34337	48
ebooks/34337	17981
ebooks/34338	557
ebooks/34338	10
ebooks/34339	790
ebooks/34339	277
ebooks/34339	68
ebooks/34339	11592
ebooks/34339	13090
ebooks/34339	217
ebooks/3434	330
ebooks/3434	6962
ebooks/34340	17982
ebooks/34340	17983
ebooks/34340	48
ebooks/34341	2733
ebooks/34341	2730
ebooks/34341	159
ebooks/34342	13619
ebooks/34342	499
ebooks/34342	13623
ebooks/34342	13621
ebooks/34342	13622
ebooks/34342	13620
ebooks/34342	4063
ebooks/34342	168
ebooks/34342	102
ebooks/34342	7
ebooks/34343	10
ebooks/34343	7472
ebooks/34343	1744
ebooks/34344	2708
ebooks/34344	866
ebooks/34344	17984
ebooks/34345	10
ebooks/34345	557
ebooks/34346	12762
ebooks/34346	10
ebooks/34347	17985
ebooks/34347	132
ebooks/34347	1409
ebooks/34347	68
ebooks/34347	4778
ebooks/34347	9697
ebooks/34347	391
ebooks/34348	17986
ebooks/34348	5318
ebooks/34349	5117
ebooks/34349	49
ebooks/3435	114
ebooks/3435	790
ebooks/3435	3485
ebooks/34350	456
ebooks/34350	134
ebooks/34351	19
ebooks/34351	913
ebooks/34351	17987
ebooks/34352	159
ebooks/34352	17988
ebooks/34352	17989
ebooks/34353	17990
ebooks/34353	48
ebooks/34353	17991
ebooks/34354	10
ebooks/34354	1021
ebooks/34355	375
ebooks/34355	17992
ebooks/34355	68
ebooks/34355	17993
ebooks/34355	2007
ebooks/34356	13669
ebooks/34356	234
ebooks/34357	13669
ebooks/34357	234
ebooks/34358	26
ebooks/34358	16674
ebooks/34358	234
ebooks/34359	234
ebooks/34359	13669
ebooks/3436	114
ebooks/3436	790
ebooks/3436	3485
ebooks/34360	13669
ebooks/34360	234
ebooks/34361	9140
ebooks/34361	234
ebooks/34362	122
ebooks/34362	17994
ebooks/34363	5117
ebooks/34363	49
ebooks/34364	508
ebooks/34364	10
ebooks/34365	66
ebooks/34365	6721
ebooks/34365	26
ebooks/34365	25
ebooks/34366	53
ebooks/34366	17995
ebooks/34366	17996
ebooks/34366	1838
ebooks/34366	7
ebooks/34367	1706
ebooks/34367	125
ebooks/34367	261
ebooks/34367	68
ebooks/34368	48
ebooks/34368	17997
ebooks/34368	5939
ebooks/34369	68
ebooks/34369	1155
ebooks/34369	17998
ebooks/34369	17999
ebooks/34369	72
ebooks/34369	732
ebooks/3437	790
ebooks/3437	114
ebooks/3437	3485
ebooks/34370	113
ebooks/34370	631
ebooks/34370	1268
ebooks/34370	1912
ebooks/34371	18000
ebooks/34371	48
ebooks/34372	10480
ebooks/34372	1965
ebooks/34372	18001
ebooks/34373	122
ebooks/34373	18002
ebooks/34373	16140
ebooks/34374	234
ebooks/34374	13521
ebooks/34374	281
ebooks/34375	3014
ebooks/34375	70
ebooks/34376	17404
ebooks/34376	3974
ebooks/34376	886
ebooks/34376	18003
ebooks/34377	35
ebooks/34377	13593
ebooks/34378	18004
ebooks/34378	68
ebooks/34378	575
ebooks/34378	407
ebooks/34379	18005
ebooks/34379	265
ebooks/3438	790
ebooks/3438	3485
ebooks/3438	114
ebooks/34380	18006
ebooks/34380	243
ebooks/34381	1476
ebooks/34381	8996
ebooks/34382	1476
ebooks/34382	5023
ebooks/34383	13669
ebooks/34383	234
ebooks/34383	18007
ebooks/34384	159
ebooks/34384	3337
ebooks/34384	3334
ebooks/34384	3335
ebooks/34384	3336
ebooks/34385	5117
ebooks/34385	49
ebooks/34386	15488
ebooks/34386	15487
ebooks/34386	10
ebooks/34387	3277
ebooks/34387	12297
ebooks/34388	18008
ebooks/34388	598
ebooks/34389	49
ebooks/34389	5117
ebooks/3439	3485
ebooks/3439	114
ebooks/3439	790
ebooks/34390	10
ebooks/34390	18009
ebooks/34390	557
ebooks/34391	391
ebooks/34391	68
ebooks/34391	18010
ebooks/34392	18011
ebooks/34392	1272
ebooks/34393	18012
ebooks/34393	18013
ebooks/34393	166
ebooks/34394	484
ebooks/34394	18014
ebooks/34394	68
ebooks/34394	539
ebooks/34395	18015
ebooks/34395	229
ebooks/34395	68
ebooks/34395	132
ebooks/34395	120
ebooks/34395	18016
ebooks/34395	1618
ebooks/34396	25
ebooks/34396	745
ebooks/34396	4224
ebooks/34397	1830
ebooks/34397	3091
ebooks/34398	229
ebooks/34398	2112
ebooks/34398	1955
ebooks/34398	18017
ebooks/34398	7
ebooks/34399	18018
ebooks/34399	8795
ebooks/34399	25
ebooks/344	857
ebooks/344	439
ebooks/344	7
ebooks/344	2105
ebooks/344	13634
ebooks/3440	790
ebooks/3440	3485
ebooks/3440	114
ebooks/34400	6158
ebooks/34400	18019
ebooks/34400	19
ebooks/34400	18020
ebooks/34401	26
ebooks/34401	25
ebooks/34402	25
ebooks/34402	26
ebooks/34403	1155
ebooks/34403	68
ebooks/34403	132
ebooks/34403	18015
ebooks/34403	18016
ebooks/34404	53
ebooks/34404	1162
ebooks/34404	28
ebooks/34404	7
ebooks/34405	413
ebooks/34405	412
ebooks/34406	18021
ebooks/34406	18022
ebooks/34406	336
ebooks/34406	18023
ebooks/34406	18024
ebooks/34407	234
ebooks/34407	9140
ebooks/34408	1908
ebooks/34408	113
ebooks/34409	113
ebooks/34409	2220
ebooks/34409	18025
ebooks/3441	790
ebooks/3441	3485
ebooks/3441	114
ebooks/34410	217
ebooks/34410	790
ebooks/34410	68
ebooks/34410	791
ebooks/34411	48
ebooks/34411	11842
ebooks/34412	18026
ebooks/34412	15602
ebooks/34412	18027
ebooks/34412	48
ebooks/34413	7
ebooks/34413	11461
ebooks/34413	11460
ebooks/34413	18028
ebooks/34413	2717
ebooks/34413	3244
ebooks/34414	470
ebooks/34414	68
ebooks/34414	7091
ebooks/34415	7
ebooks/34415	26
ebooks/34416	8840
ebooks/34416	25
ebooks/34416	545
ebooks/34416	16520
ebooks/34416	1006
ebooks/34417	18029
ebooks/34417	18030
ebooks/34417	25
ebooks/34418	9004
ebooks/34418	14101
ebooks/34418	4109
ebooks/34418	421
ebooks/34419	5786
ebooks/34419	924
ebooks/34419	3059
ebooks/34419	4187
ebooks/34419	25
ebooks/34419	6477
ebooks/3442	3485
ebooks/3442	114
ebooks/3442	790
ebooks/34420	7686
ebooks/34420	281
ebooks/34420	18
ebooks/34420	9293
ebooks/34420	25
ebooks/34421	3573
ebooks/34421	17792
ebooks/34421	3575
ebooks/34421	173
ebooks/34422	1324
ebooks/34422	18031
ebooks/34422	10
ebooks/34423	66
ebooks/34423	25
ebooks/34423	18032
ebooks/34424	234
ebooks/34424	26
ebooks/34425	4521
ebooks/34425	7
ebooks/34425	2796
ebooks/34426	242
ebooks/34426	890
ebooks/34426	25
ebooks/34426	168
ebooks/34427	25
ebooks/34427	5567
ebooks/34427	2518
ebooks/34427	304
ebooks/34427	603
ebooks/34428	7
ebooks/34428	26
ebooks/34429	17425
ebooks/34429	48
ebooks/3443	3485
ebooks/3443	114
ebooks/3443	790
ebooks/34430	68
ebooks/34430	18033
ebooks/34431	18034
ebooks/34431	68
ebooks/34431	18035
ebooks/34432	508
ebooks/34432	10
ebooks/34433	68
ebooks/34433	1026
ebooks/34434	1971
ebooks/34434	1970
ebooks/34434	986
ebooks/34434	7
ebooks/34434	1969
ebooks/34435	377
ebooks/34435	18036
ebooks/34436	18037
ebooks/34436	18038
ebooks/34436	4538
ebooks/34436	18039
ebooks/34437	1884
ebooks/34437	7199
ebooks/34438	18040
ebooks/34438	18041
ebooks/34438	18042
ebooks/34438	68
ebooks/34438	276
ebooks/34439	18043
ebooks/34439	250
ebooks/3444	3485
ebooks/3444	790
ebooks/3444	114
ebooks/34440	173
ebooks/34440	18044
ebooks/34441	132
ebooks/34441	18016
ebooks/34441	68
ebooks/34441	18015
ebooks/34441	1155
ebooks/34442	229
ebooks/34442	439
ebooks/34442	25
ebooks/34443	105
ebooks/34443	1101
ebooks/34443	132
ebooks/34443	3257
ebooks/34443	68
ebooks/34443	2759
ebooks/34444	173
ebooks/34444	208
ebooks/34445	10
ebooks/34445	16381
ebooks/34446	1884
ebooks/34446	18045
ebooks/34447	18046
ebooks/34447	58
ebooks/34448	68
ebooks/34448	219
ebooks/34448	1524
ebooks/34449	18047
ebooks/34449	48
ebooks/3445	114
ebooks/3445	3485
ebooks/3445	790
ebooks/34450	18048
ebooks/34450	48
ebooks/34451	4805
ebooks/34451	2518
ebooks/34451	53
ebooks/34451	693
ebooks/34451	10
ebooks/34452	10
ebooks/34452	11691
ebooks/34453	8436
ebooks/34453	18049
ebooks/34453	790
ebooks/34453	68
ebooks/34453	7723
ebooks/34453	18050
ebooks/34454	661
ebooks/34454	662
ebooks/34455	4
ebooks/34455	15161
ebooks/34456	208
ebooks/34456	49
ebooks/34456	173
ebooks/34456	5117
ebooks/34457	1853
ebooks/34457	18051
ebooks/34457	18052
ebooks/34457	3008
ebooks/34458	234
ebooks/34458	4333
ebooks/34458	890
ebooks/34459	2028
ebooks/34459	2052
ebooks/34459	1115
ebooks/34459	4239
ebooks/3446	114
ebooks/3446	790
ebooks/3446	3485
ebooks/34460	68
ebooks/34460	14420
ebooks/34461	68
ebooks/34461	1281
ebooks/34461	5275
ebooks/34462	59
ebooks/34462	7
ebooks/34463	2441
ebooks/34463	18053
ebooks/34464	18054
ebooks/34464	17818
ebooks/34464	250
ebooks/34465	1085
ebooks/34465	25
ebooks/34466	68
ebooks/34466	18055
ebooks/34467	219
ebooks/34467	217
ebooks/34467	2423
ebooks/34467	68
ebooks/34468	72
ebooks/34468	7
ebooks/34468	4166
ebooks/34469	620
ebooks/34469	18
ebooks/34469	4892
ebooks/34469	10
ebooks/3447	790
ebooks/3447	3485
ebooks/3447	114
ebooks/34470	68
ebooks/34470	281
ebooks/34470	277
ebooks/34471	14
ebooks/34471	4579
ebooks/34472	237
ebooks/34472	18056
ebooks/34473	18057
ebooks/34473	866
ebooks/34473	891
ebooks/34474	6291
ebooks/34474	19
ebooks/34475	2557
ebooks/34475	15197
ebooks/34475	184
ebooks/34476	392
ebooks/34476	7
ebooks/34476	229
ebooks/34477	17818
ebooks/34477	250
ebooks/34477	18058
ebooks/34477	3861
ebooks/34478	18059
ebooks/34478	2545
ebooks/34479	18060
ebooks/34479	1965
ebooks/3448	790
ebooks/3448	114
ebooks/3448	3485
ebooks/34480	18061
ebooks/34480	96
ebooks/34481	7
ebooks/34481	18062
ebooks/34482	7
ebooks/34482	26
ebooks/34483	1518
ebooks/34483	574
ebooks/34483	1340
ebooks/34483	68
ebooks/34483	1341
ebooks/34483	391
ebooks/34484	192
ebooks/34484	5071
ebooks/34484	10323
ebooks/34484	1164
ebooks/34484	125
ebooks/34484	10476
ebooks/34484	261
ebooks/34484	10595
ebooks/34484	543
ebooks/34484	1441
ebooks/34484	68
ebooks/34484	574
ebooks/34484	9291
ebooks/34484	4476
ebooks/34485	18063
ebooks/34485	68
ebooks/34486	18064
ebooks/34486	1281
ebooks/34486	732
ebooks/34486	4005
ebooks/34486	6217
ebooks/34486	127
ebooks/34486	18065
ebooks/34486	4007
ebooks/34486	68
ebooks/34486	1155
ebooks/34486	18066
ebooks/34487	229
ebooks/34487	1341
ebooks/34487	18067
ebooks/34487	261
ebooks/34487	11545
ebooks/34487	1281
ebooks/34487	68
ebooks/34487	18068
ebooks/34487	3223
ebooks/34487	8348
ebooks/34488	4476
ebooks/34488	1727
ebooks/34488	4005
ebooks/34488	6017
ebooks/34488	18069
ebooks/34488	1155
ebooks/34488	261
ebooks/34488	1706
ebooks/34488	5728
ebooks/34488	728
ebooks/34488	574
ebooks/34488	68
ebooks/34489	18070
ebooks/34489	4476
ebooks/34489	1155
ebooks/34489	4008
ebooks/34489	6192
ebooks/34489	574
ebooks/34489	1706
ebooks/34489	6063
ebooks/34489	68
ebooks/3449	3485
ebooks/3449	790
ebooks/3449	114
ebooks/34490	6069
ebooks/34490	7
ebooks/34491	574
ebooks/34491	9385
ebooks/34491	2981
ebooks/34491	9548
ebooks/34491	68
ebooks/34492	7
ebooks/34492	120
ebooks/34492	18071
ebooks/34493	18072
ebooks/34493	18073
ebooks/34493	18074
ebooks/34493	1800
ebooks/34493	68
ebooks/34494	1381
ebooks/34494	2817
ebooks/34494	7427
ebooks/34494	574
ebooks/34494	68
ebooks/34494	728
ebooks/34494	1155
ebooks/34494	3885
ebooks/34494	18075
ebooks/34494	127
ebooks/34495	1155
ebooks/34495	3101
ebooks/34495	18076
ebooks/34495	68
ebooks/34495	18077
ebooks/34495	1164
ebooks/34495	2609
ebooks/34495	18078
ebooks/34496	510
ebooks/34496	10
ebooks/34497	18079
ebooks/34497	68
ebooks/34498	113
ebooks/34498	2847
ebooks/34498	821
ebooks/34499	574
ebooks/34499	11679
ebooks/34499	68
ebooks/34499	1153
ebooks/34499	105
ebooks/345	788
ebooks/345	7
ebooks/345	9167
ebooks/345	27
ebooks/345	312
ebooks/345	9169
ebooks/345	9168
ebooks/345	311
ebooks/3450	114
ebooks/3450	3485
ebooks/3450	790
ebooks/34500	25
ebooks/34500	26
ebooks/34501	14996
ebooks/34501	18080
ebooks/34501	30
ebooks/34502	18081
ebooks/34502	18082
ebooks/34502	456
ebooks/34503	811
ebooks/34503	18083
ebooks/34504	281
ebooks/34504	234
ebooks/34505	234
ebooks/34505	13800
ebooks/34506	9140
ebooks/34506	234
ebooks/34507	11333
ebooks/34507	5397
ebooks/34507	395
ebooks/34507	146
ebooks/34507	25
ebooks/34508	2905
ebooks/34508	18084
ebooks/34509	939
ebooks/34509	37
ebooks/3451	234
ebooks/3451	11488
ebooks/3451	7788
ebooks/3451	102
ebooks/34510	18085
ebooks/34510	243
ebooks/34511	18086
ebooks/34511	323
ebooks/34512	25
ebooks/34512	1696
ebooks/34513	990
ebooks/34513	18087
ebooks/34514	847
ebooks/34514	234
ebooks/34515	281
ebooks/34515	277
ebooks/34515	68
ebooks/34516	49
ebooks/34516	5117
ebooks/34517	10
ebooks/34517	26
ebooks/34518	10
ebooks/34518	26
ebooks/34519	10
ebooks/34519	26
ebooks/3452	8869
ebooks/3452	18088
ebooks/3452	18089
ebooks/3452	18090
ebooks/3452	402
ebooks/34520	2938
ebooks/34520	18091
ebooks/34520	6
ebooks/34520	18092
ebooks/34521	234
ebooks/34521	8082
ebooks/34522	7
ebooks/34522	2310
ebooks/34522	147
ebooks/34522	800
ebooks/34523	48
ebooks/34523	18093
ebooks/34524	4731
ebooks/34524	5248
ebooks/34524	48
ebooks/34525	18094
ebooks/34525	18095
ebooks/34525	7
ebooks/34525	703
ebooks/34525	18096
ebooks/34525	18097
ebooks/34526	18098
ebooks/34526	18099
ebooks/34526	15641
ebooks/34526	15170
ebooks/34526	7
ebooks/34526	18100
ebooks/34527	18101
ebooks/34527	25
ebooks/34527	18102
ebooks/34527	10952
ebooks/34528	4805
ebooks/34528	3798
ebooks/34528	7492
ebooks/34528	2518
ebooks/34528	10
ebooks/34529	8195
ebooks/34529	25
ebooks/3453	18103
ebooks/3453	18104
ebooks/3453	5439
ebooks/3453	18105
ebooks/3453	4130
ebooks/3453	5438
ebooks/34530	8195
ebooks/34530	25
ebooks/34531	18106
ebooks/34531	10
ebooks/34532	18107
ebooks/34532	48
ebooks/34532	18108
ebooks/34532	14911
ebooks/34533	412
ebooks/34533	413
ebooks/34534	4372
ebooks/34534	335
ebooks/34534	336
ebooks/34535	574
ebooks/34535	9209
ebooks/34535	576
ebooks/34535	68
ebooks/34535	69
ebooks/34536	659
ebooks/34536	25
ebooks/34536	281
ebooks/34537	7
ebooks/34537	426
ebooks/34537	107
ebooks/34537	168
ebooks/34538	18109
ebooks/34538	229
ebooks/34538	2105
ebooks/34538	4447
ebooks/34538	429
ebooks/34538	7
ebooks/34539	17856
ebooks/34539	7
ebooks/34539	499
ebooks/34539	1549
ebooks/34539	18110
ebooks/3454	68
ebooks/3454	245
ebooks/3454	790
ebooks/34540	499
ebooks/34540	18110
ebooks/34540	17856
ebooks/34540	1549
ebooks/34540	7
ebooks/34541	17856
ebooks/34541	7
ebooks/34541	1549
ebooks/34541	499
ebooks/34541	18110
ebooks/34542	499
ebooks/34542	18110
ebooks/34542	7
ebooks/34542	17856
ebooks/34542	1549
ebooks/34543	5107
ebooks/34543	7
ebooks/34544	10
ebooks/34544	1193
ebooks/34545	7
ebooks/34545	18111
ebooks/34546	18112
ebooks/34546	48
ebooks/34547	5117
ebooks/34547	49
ebooks/34548	5595
ebooks/34548	598
ebooks/34548	6688
ebooks/34548	18113
ebooks/34548	18114
ebooks/34548	663
ebooks/34549	543
ebooks/34549	574
ebooks/34549	277
ebooks/34549	68
ebooks/3455	244
ebooks/3455	234
ebooks/3455	18115
ebooks/3455	18116
ebooks/34550	18117
ebooks/34550	1476
ebooks/34551	540
ebooks/34551	574
ebooks/34551	3949
ebooks/34551	68
ebooks/34551	1974
ebooks/34551	2810
ebooks/34551	1613
ebooks/34551	4476
ebooks/34551	573
ebooks/34552	68
ebooks/34552	132
ebooks/34552	1155
ebooks/34552	18015
ebooks/34552	18016
ebooks/34553	1185
ebooks/34553	25
ebooks/34553	281
ebooks/34554	18118
ebooks/34554	18119
ebooks/34554	48
ebooks/34555	22
ebooks/34555	18120
ebooks/34556	48
ebooks/34556	18121
ebooks/34556	18122
ebooks/34557	781
ebooks/34557	18123
ebooks/34558	18124
ebooks/34558	68
ebooks/34559	1021
ebooks/34559	10
ebooks/3456	229
ebooks/3456	10
ebooks/3456	525
ebooks/34560	10
ebooks/34560	18125
ebooks/34560	1243
ebooks/34560	508
ebooks/34561	10
ebooks/34561	10002
ebooks/34562	18126
ebooks/34562	18127
ebooks/34562	1884
ebooks/34563	35
ebooks/34563	18128
ebooks/34563	7330
ebooks/34563	4071
ebooks/34563	14792
ebooks/34564	325
ebooks/34564	10
ebooks/34565	26
ebooks/34565	281
ebooks/34565	10
ebooks/34566	18129
ebooks/34566	3826
ebooks/34566	18130
ebooks/34566	866
ebooks/34567	146
ebooks/34567	26
ebooks/34567	25
ebooks/34568	1476
ebooks/34568	18131
ebooks/34569	2906
ebooks/34569	781
ebooks/3457	3365
ebooks/3457	146
ebooks/3457	25
ebooks/3457	1437
ebooks/34570	18132
ebooks/34570	18133
ebooks/34570	18134
ebooks/34570	402
ebooks/34571	18135
ebooks/34571	1085
ebooks/34571	1569
ebooks/34571	68
ebooks/34571	277
ebooks/34572	6865
ebooks/34572	323
ebooks/34572	18136
ebooks/34573	2939
ebooks/34573	8271
ebooks/34573	122
ebooks/34574	4683
ebooks/34574	281
ebooks/34574	811
ebooks/34575	26
ebooks/34575	25
ebooks/34576	281
ebooks/34576	26
ebooks/34576	7
ebooks/34577	16206
ebooks/34577	16
ebooks/34578	7944
ebooks/34578	990
ebooks/34578	15252
ebooks/34578	15251
ebooks/34579	48
ebooks/34579	18137
ebooks/34579	18138
ebooks/3458	18139
ebooks/3458	733
ebooks/3458	122
ebooks/34580	18140
ebooks/34580	1036
ebooks/34580	18141
ebooks/34581	122
ebooks/34581	7814
ebooks/34582	18142
ebooks/34582	1476
ebooks/34582	18143
ebooks/34583	18144
ebooks/34583	18145
ebooks/34583	234
ebooks/34584	234
ebooks/34584	11153
ebooks/34585	1965
ebooks/34585	18060
ebooks/34586	18146
ebooks/34586	402
ebooks/34587	26
ebooks/34587	7
ebooks/34588	2068
ebooks/34588	16
ebooks/34588	10082
ebooks/34588	2025
ebooks/34588	11674
ebooks/34588	18147
ebooks/34589	18148
ebooks/34589	18149
ebooks/34589	18150
ebooks/34589	1425
ebooks/34589	18151
ebooks/3459	7
ebooks/3459	3155
ebooks/34590	886
ebooks/34590	8826
ebooks/34591	18016
ebooks/34591	18152
ebooks/34591	18015
ebooks/34591	68
ebooks/34591	1155
ebooks/34591	132
ebooks/34592	18015
ebooks/34592	18016
ebooks/34592	18153
ebooks/34592	1155
ebooks/34592	132
ebooks/34592	18152
ebooks/34592	68
ebooks/34593	929
ebooks/34593	68
ebooks/34593	229
ebooks/34593	947
ebooks/34593	261
ebooks/34594	18154
ebooks/34594	2466
ebooks/34594	166
ebooks/34595	163
ebooks/34595	10011
ebooks/34596	18155
ebooks/34596	7
ebooks/34597	912
ebooks/34597	25
ebooks/34597	910
ebooks/34597	132
ebooks/34597	281
ebooks/34598	26
ebooks/34598	234
ebooks/34599	234
ebooks/34599	26
ebooks/346	53
ebooks/346	281
ebooks/346	25
ebooks/346	304
ebooks/346	18156
ebooks/3460	18157
ebooks/3460	18158
ebooks/3460	234
ebooks/34600	2008
ebooks/34600	157
ebooks/34601	797
ebooks/34601	68
ebooks/34602	402
ebooks/34602	2494
ebooks/34603	7299
ebooks/34603	2664
ebooks/34603	18159
ebooks/34604	18160
ebooks/34604	16901
ebooks/34604	48
ebooks/34605	3402
ebooks/34605	68
ebooks/34605	18161
ebooks/34605	1613
ebooks/34605	69
ebooks/34605	1612
ebooks/34606	15367
ebooks/34606	250
ebooks/34607	5248
ebooks/34607	30
ebooks/34608	13621
ebooks/34608	13623
ebooks/34608	13622
ebooks/34608	102
ebooks/34608	4063
ebooks/34608	168
ebooks/34608	7
ebooks/34608	13620
ebooks/34608	13619
ebooks/34608	499
ebooks/34609	26
ebooks/34609	7
ebooks/3461	4076
ebooks/3461	708
ebooks/3461	7
ebooks/3461	13677
ebooks/34610	7375
ebooks/34610	1555
ebooks/34610	3551
ebooks/34611	25
ebooks/34611	72
ebooks/34611	7972
ebooks/34612	413
ebooks/34612	412
ebooks/34613	18162
ebooks/34613	18163
ebooks/34613	7
ebooks/34614	68
ebooks/34614	1730
ebooks/34615	1199
ebooks/34615	39
ebooks/34616	7
ebooks/34616	26
ebooks/34617	234
ebooks/34617	3396
ebooks/34617	9922
ebooks/34618	277
ebooks/34618	68
ebooks/34618	281
ebooks/34619	1618
ebooks/34619	7
ebooks/34619	26
ebooks/34619	168
ebooks/3462	17697
ebooks/3462	662
ebooks/34620	643
ebooks/34620	14161
ebooks/34620	19
ebooks/34621	10
ebooks/34621	18164
ebooks/34622	18165
ebooks/34622	1390
ebooks/34623	10
ebooks/34623	18166
ebooks/34624	18167
ebooks/34624	243
ebooks/34625	5462
ebooks/34625	5461
ebooks/34626	5461
ebooks/34626	5462
ebooks/34627	392
ebooks/34627	7
ebooks/34627	229
ebooks/34627	201
ebooks/34628	168
ebooks/34628	26
ebooks/34628	25
ebooks/34629	7
ebooks/34629	26
ebooks/3463	3417
ebooks/3463	25
ebooks/3463	9084
ebooks/34630	5234
ebooks/34630	4662
ebooks/34630	926
ebooks/34630	7
ebooks/34630	18168
ebooks/34631	234
ebooks/34631	11153
ebooks/34632	2939
ebooks/34632	17487
ebooks/34632	122
ebooks/34632	18169
ebooks/34633	1425
ebooks/34633	4783
ebooks/34634	424
ebooks/34634	18170
ebooks/34635	26
ebooks/34635	421
ebooks/34636	18171
ebooks/34636	53
ebooks/34636	18172
ebooks/34636	2724
ebooks/34637	122
ebooks/34637	2939
ebooks/34637	8271
ebooks/34638	234
ebooks/34638	3480
ebooks/34639	15406
ebooks/34639	10
ebooks/3464	9207
ebooks/3464	132
ebooks/3464	25
ebooks/34640	10
ebooks/34640	15406
ebooks/34641	15406
ebooks/34641	10
ebooks/34642	10
ebooks/34642	15406
ebooks/34643	6020
ebooks/34643	10
ebooks/34643	12390
ebooks/34644	18173
ebooks/34644	1623
ebooks/34645	18060
ebooks/34645	1965
ebooks/34646	894
ebooks/34646	18174
ebooks/34647	18175
ebooks/34647	138
ebooks/34647	159
ebooks/34647	18176
ebooks/34647	18177
ebooks/34648	10
ebooks/34648	229
ebooks/34648	146
ebooks/34648	26
ebooks/34649	9872
ebooks/34649	336
ebooks/3465	9968
ebooks/3465	18178
ebooks/3465	7
ebooks/3465	168
ebooks/3465	1099
ebooks/34650	18179
ebooks/34650	102
ebooks/34650	25
ebooks/34650	4459
ebooks/34651	18180
ebooks/34651	37
ebooks/34652	113
ebooks/34652	281
ebooks/34652	26
ebooks/34653	132
ebooks/34653	10
ebooks/34654	13335
ebooks/34654	18181
ebooks/34654	7527
ebooks/34654	18182
ebooks/34654	18183
ebooks/34654	157
ebooks/34654	323
ebooks/34655	18184
ebooks/34655	244
ebooks/34656	4076
ebooks/34656	323
ebooks/34657	26
ebooks/34657	234
ebooks/34658	26
ebooks/34658	234
ebooks/34659	234
ebooks/34659	26
ebooks/3466	18185
ebooks/3466	25
ebooks/3466	416
ebooks/34660	18186
ebooks/34660	3700
ebooks/34660	168
ebooks/34660	18187
ebooks/34660	7
ebooks/34661	102
ebooks/34661	7
ebooks/34661	925
ebooks/34661	606
ebooks/34662	7
ebooks/34662	26
ebooks/34663	26
ebooks/34663	7
ebooks/34664	72
ebooks/34664	26
ebooks/34664	7
ebooks/34665	281
ebooks/34665	279
ebooks/34665	1085
ebooks/34665	7
ebooks/34665	26
ebooks/34666	26
ebooks/34666	7
ebooks/34666	281
ebooks/34667	574
ebooks/34667	1155
ebooks/34667	543
ebooks/34667	68
ebooks/34667	10274
ebooks/34667	18188
ebooks/34667	3631
ebooks/34667	261
ebooks/34667	4005
ebooks/34667	2470
ebooks/34667	10350
ebooks/34668	11412
ebooks/34668	548
ebooks/34668	484
ebooks/34668	4005
ebooks/34668	18189
ebooks/34668	4007
ebooks/34668	68
ebooks/34668	18190
ebooks/34668	3327
ebooks/34668	1155
ebooks/34668	18191
ebooks/34669	18192
ebooks/34669	1296
ebooks/3467	327
ebooks/3467	18193
ebooks/3467	5772
ebooks/34670	30
ebooks/34670	5248
ebooks/34671	5248
ebooks/34671	30
ebooks/34672	2061
ebooks/34672	4417
ebooks/34673	662
ebooks/34673	18194
ebooks/34674	11670
ebooks/34674	811
ebooks/34675	1358
ebooks/34675	9640
ebooks/34675	633
ebooks/34676	4325
ebooks/34676	11674
ebooks/34676	18195
ebooks/34676	113
ebooks/34677	18196
ebooks/34677	18197
ebooks/34677	633
ebooks/34678	14160
ebooks/34678	234
ebooks/34678	499
ebooks/34678	6248
ebooks/34679	11249
ebooks/34679	157
ebooks/3468	352
ebooks/3468	7
ebooks/34680	13682
ebooks/34680	6074
ebooks/34680	15647
ebooks/34680	781
ebooks/34681	25
ebooks/34681	2059
ebooks/34682	1155
ebooks/34682	18016
ebooks/34682	132
ebooks/34682	68
ebooks/34682	17311
ebooks/34682	131
ebooks/34682	18015
ebooks/34683	58
ebooks/34683	7287
ebooks/34683	18198
ebooks/34683	18199
ebooks/34684	15532
ebooks/34684	19
ebooks/34684	250
ebooks/34684	18200
ebooks/34685	25
ebooks/34685	3524
ebooks/34686	25
ebooks/34686	3524
ebooks/34687	421
ebooks/34687	197
ebooks/34687	18201
ebooks/34688	2939
ebooks/34688	8271
ebooks/34688	122
ebooks/34689	18015
ebooks/34689	1155
ebooks/34689	132
ebooks/34689	68
ebooks/34689	18016
ebooks/3469	470
ebooks/3469	1124
ebooks/3469	368
ebooks/3469	542
ebooks/3469	7
ebooks/34690	18202
ebooks/34690	166
ebooks/34691	18016
ebooks/34691	132
ebooks/34691	18015
ebooks/34691	68
ebooks/34691	1155
ebooks/34692	10
ebooks/34692	508
ebooks/34693	508
ebooks/34693	10
ebooks/34694	13521
ebooks/34694	281
ebooks/34694	234
ebooks/34695	234
ebooks/34695	10125
ebooks/34696	13521
ebooks/34696	234
ebooks/34697	4082
ebooks/34697	18203
ebooks/34697	25
ebooks/34698	133
ebooks/34698	708
ebooks/34699	811
ebooks/34699	26
ebooks/347	14019
ebooks/347	234
ebooks/347	2195
ebooks/347	18204
ebooks/3470	18205
ebooks/3470	7
ebooks/3470	468
ebooks/3470	925
ebooks/3470	606
ebooks/34700	25
ebooks/34700	18206
ebooks/34701	1541
ebooks/34701	1542
ebooks/34702	413
ebooks/34702	412
ebooks/34703	18
ebooks/34703	7
ebooks/34704	9286
ebooks/34704	1428
ebooks/34704	5879
ebooks/34704	244
ebooks/34704	18207
ebooks/34704	18208
ebooks/34705	14893
ebooks/34705	3539
ebooks/34705	68
ebooks/34706	23
ebooks/34706	22
ebooks/34707	811
ebooks/34707	5022
ebooks/34708	2018
ebooks/34708	585
ebooks/34708	9231
ebooks/34708	249
ebooks/34708	424
ebooks/34708	18209
ebooks/34709	26
ebooks/34709	7
ebooks/3471	25
ebooks/3471	3155
ebooks/34710	26
ebooks/34710	25
ebooks/34710	72
ebooks/34711	377
ebooks/34711	18210
ebooks/34711	60
ebooks/34712	49
ebooks/34712	4504
ebooks/34713	250
ebooks/34713	18211
ebooks/34713	4579
ebooks/34713	18212
ebooks/34714	261
ebooks/34714	972
ebooks/34714	68
ebooks/34715	8173
ebooks/34715	243
ebooks/34716	7112
ebooks/34716	990
ebooks/34716	11532
ebooks/34717	18213
ebooks/34717	10701
ebooks/34717	18214
ebooks/34717	234
ebooks/34718	155
ebooks/34718	18215
ebooks/34718	16320
ebooks/34719	26
ebooks/34719	10
ebooks/3472	16426
ebooks/3472	25
ebooks/3472	15360
ebooks/34720	9818
ebooks/34720	68
ebooks/34721	18216
ebooks/34721	2774
ebooks/34722	811
ebooks/34722	18217
ebooks/34723	13942
ebooks/34723	16
ebooks/34724	25
ebooks/34724	18
ebooks/34725	234
ebooks/34725	18218
ebooks/34726	4504
ebooks/34726	49
ebooks/34727	18219
ebooks/34727	5095
ebooks/34727	122
ebooks/34727	18220
ebooks/34728	68
ebooks/34728	18221
ebooks/34728	1612
ebooks/34728	69
ebooks/34728	3402
ebooks/34729	18222
ebooks/34729	18223
ebooks/34729	402
ebooks/3473	369
ebooks/3473	1908
ebooks/3473	25
ebooks/34730	48
ebooks/34730	8652
ebooks/34731	5146
ebooks/34731	1390
ebooks/34732	7
ebooks/34732	3615
ebooks/34732	3616
ebooks/34732	914
ebooks/34733	58
ebooks/34733	11708
ebooks/34734	9236
ebooks/34734	18224
ebooks/34734	10
ebooks/34735	8967
ebooks/34735	10
ebooks/34736	271
ebooks/34736	23
ebooks/34736	58
ebooks/34737	1476
ebooks/34737	18225
ebooks/34737	18226
ebooks/34738	7
ebooks/34738	26
ebooks/34739	811
ebooks/34739	26
ebooks/3474	177
ebooks/3474	7
ebooks/3474	2105
ebooks/34740	18227
ebooks/34740	243
ebooks/34740	18228
ebooks/34741	279
ebooks/34741	25
ebooks/34742	14436
ebooks/34742	10
ebooks/34743	35
ebooks/34743	7188
ebooks/34744	261
ebooks/34744	11756
ebooks/34744	18229
ebooks/34744	10424
ebooks/34744	1155
ebooks/34744	16640
ebooks/34744	548
ebooks/34744	18230
ebooks/34744	68
ebooks/34744	18231
ebooks/34744	725
ebooks/34745	18232
ebooks/34745	336
ebooks/34746	26
ebooks/34746	811
ebooks/34747	424
ebooks/34747	14273
ebooks/34747	18233
ebooks/34747	18234
ebooks/34747	18235
ebooks/34747	18236
ebooks/34747	18237
ebooks/34748	234
ebooks/34748	26
ebooks/34749	18238
ebooks/34749	69
ebooks/34749	132
ebooks/34749	9997
ebooks/34749	3402
ebooks/34749	68
ebooks/34749	727
ebooks/3475	25
ebooks/3475	12013
ebooks/3475	18239
ebooks/3475	2754
ebooks/34750	18240
ebooks/34750	781
ebooks/34751	412
ebooks/34751	413
ebooks/34752	25
ebooks/34752	18241
ebooks/34752	279
ebooks/34752	2884
ebooks/34753	3277
ebooks/34753	1431
ebooks/34754	137
ebooks/34754	25
ebooks/34755	18242
ebooks/34755	3277
ebooks/34756	6551
ebooks/34756	10
ebooks/34757	12763
ebooks/34757	12764
ebooks/34757	2350
ebooks/34757	2006
ebooks/34758	10
ebooks/34758	1463
ebooks/34758	3775
ebooks/34759	811
ebooks/34759	26
ebooks/3476	234
ebooks/3476	18243
ebooks/3476	18244
ebooks/3476	4862
ebooks/34760	18245
ebooks/34760	3062
ebooks/34760	421
ebooks/34760	13561
ebooks/34760	1278
ebooks/34761	234
ebooks/34761	4333
ebooks/34761	890
ebooks/34762	25
ebooks/34762	369
ebooks/34763	113
ebooks/34763	891
ebooks/34763	68
ebooks/34763	797
ebooks/34764	9140
ebooks/34764	234
ebooks/34765	18246
ebooks/34765	371
ebooks/34766	7
ebooks/34766	1269
ebooks/34767	702
ebooks/34767	18247
ebooks/34767	564
ebooks/34767	7
ebooks/34767	18248
ebooks/34767	1344
ebooks/34767	18249
ebooks/34767	18250
ebooks/34768	8255
ebooks/34768	157
ebooks/34769	18251
ebooks/34769	18252
ebooks/34769	18253
ebooks/34769	2201
ebooks/3477	692
ebooks/3477	7
ebooks/3477	18254
ebooks/34770	18255
ebooks/34770	102
ebooks/34770	509
ebooks/34770	811
ebooks/34771	5523
ebooks/34771	133
ebooks/34771	708
ebooks/34771	1179
ebooks/34772	18256
ebooks/34772	18257
ebooks/34772	13162
ebooks/34772	2905
ebooks/34772	1369
ebooks/34773	5248
ebooks/34773	30
ebooks/34773	5935
ebooks/34774	1390
ebooks/34774	18258
ebooks/34775	11163
ebooks/34775	1867
ebooks/34775	168
ebooks/34775	25
ebooks/34776	229
ebooks/34776	615
ebooks/34776	7
ebooks/34777	12833
ebooks/34777	766
ebooks/34777	230
ebooks/34777	7
ebooks/34777	2512
ebooks/34777	168
ebooks/34777	18259
ebooks/34778	13864
ebooks/34778	250
ebooks/34779	18260
ebooks/34779	894
ebooks/34779	18261
ebooks/3478	25
ebooks/3478	14730
ebooks/3478	96
ebooks/34780	18262
ebooks/34780	25
ebooks/34781	18263
ebooks/34781	662
ebooks/34782	13521
ebooks/34782	9922
ebooks/34782	234
ebooks/34783	10
ebooks/34783	18264
ebooks/34783	18265
ebooks/34783	18266
ebooks/34784	3367
ebooks/34784	18267
ebooks/34785	234
ebooks/34785	13521
ebooks/34786	234
ebooks/34786	12105
ebooks/34787	18268
ebooks/34787	18269
ebooks/34787	48
ebooks/34788	385
ebooks/34788	811
ebooks/34789	811
ebooks/34789	26
ebooks/3479	25
ebooks/3479	18
ebooks/3479	509
ebooks/3479	18270
ebooks/34790	7
ebooks/34790	7070
ebooks/34790	18271
ebooks/34791	234
ebooks/34791	9140
ebooks/34792	229
ebooks/34792	10447
ebooks/34792	3372
ebooks/34792	68
ebooks/34793	138
ebooks/34793	18272
ebooks/34793	4156
ebooks/34793	1684
ebooks/34794	7
ebooks/34794	26
ebooks/34795	72
ebooks/34795	10
ebooks/34795	3775
ebooks/34795	1463
ebooks/34796	9714
ebooks/34796	7
ebooks/34797	7
ebooks/34797	1896
ebooks/34797	735
ebooks/34798	811
ebooks/34798	26
ebooks/34799	1341
ebooks/34799	574
ebooks/34799	2291
ebooks/34799	4531
ebooks/34799	1155
ebooks/34799	68
ebooks/34799	261
ebooks/34799	1340
ebooks/34799	543
ebooks/34799	391
ebooks/348	16
ebooks/348	18273
ebooks/348	6578
ebooks/348	6496
ebooks/348	15734
ebooks/348	6491
ebooks/3480	7
ebooks/3480	2517
ebooks/34800	5716
ebooks/34800	18274
ebooks/34800	10
ebooks/34801	25
ebooks/34801	2059
ebooks/34801	12749
ebooks/34802	18275
ebooks/34802	633
ebooks/34803	19
ebooks/34803	8246
ebooks/34803	8247
ebooks/34803	17284
ebooks/34804	18276
ebooks/34804	990
ebooks/34804	13532
ebooks/34805	1974
ebooks/34805	604
ebooks/34805	1164
ebooks/34805	68
ebooks/34805	18277
ebooks/34806	113
ebooks/34806	18278
ebooks/34807	250
ebooks/34807	15367
ebooks/34808	234
ebooks/34808	2381
ebooks/34808	2382
ebooks/34808	68
ebooks/34808	892
ebooks/34809	26
ebooks/34809	234
ebooks/3481	7
ebooks/3481	8274
ebooks/3481	1344
ebooks/34810	10476
ebooks/34810	68
ebooks/34810	261
ebooks/34810	18279
ebooks/34810	4079
ebooks/34811	149
ebooks/34811	234
ebooks/34811	849
ebooks/34811	890
ebooks/34812	250
ebooks/34812	2997
ebooks/34812	18280
ebooks/34813	25
ebooks/34813	1403
ebooks/34814	1368
ebooks/34814	18281
ebooks/34814	7259
ebooks/34814	25
ebooks/34815	18282
ebooks/34815	1425
ebooks/34815	18283
ebooks/34816	4434
ebooks/34816	18284
ebooks/34816	18285
ebooks/34816	18286
ebooks/34817	1618
ebooks/34817	7
ebooks/34817	620
ebooks/34817	281
ebooks/34817	857
ebooks/34817	1460
ebooks/34817	312
ebooks/34818	251
ebooks/34818	2905
ebooks/34818	249
ebooks/34818	18287
ebooks/34819	11746
ebooks/34819	811
ebooks/3482	4209
ebooks/3482	424
ebooks/3482	8571
ebooks/3482	976
ebooks/34820	6182
ebooks/34820	6181
ebooks/34820	323
ebooks/34820	6183
ebooks/34821	12041
ebooks/34821	17441
ebooks/34821	18288
ebooks/34821	7
ebooks/34821	18289
ebooks/34822	939
ebooks/34822	37
ebooks/34823	8607
ebooks/34823	2441
ebooks/34824	25
ebooks/34824	6774
ebooks/34825	168
ebooks/34825	18290
ebooks/34825	16899
ebooks/34825	923
ebooks/34825	25
ebooks/34826	25
ebooks/34826	26
ebooks/34826	146
ebooks/34827	3912
ebooks/34827	866
ebooks/34827	10763
ebooks/34827	3867
ebooks/34827	18291
ebooks/34827	18292
ebooks/34827	18293
ebooks/34828	693
ebooks/34828	10
ebooks/34828	14212
ebooks/34828	14211
ebooks/34828	884
ebooks/34828	915
ebooks/34828	1994
ebooks/34829	281
ebooks/34829	26
ebooks/34829	25
ebooks/3483	25
ebooks/3483	3155
ebooks/34830	68
ebooks/34830	18294
ebooks/34830	1524
ebooks/34830	4079
ebooks/34830	572
ebooks/34830	548
ebooks/34831	18015
ebooks/34831	132
ebooks/34831	9389
ebooks/34831	1155
ebooks/34831	18016
ebooks/34831	68
ebooks/34832	1155
ebooks/34832	18016
ebooks/34832	68
ebooks/34832	132
ebooks/34832	18015
ebooks/34833	281
ebooks/34833	234
ebooks/34833	13521
ebooks/34834	5134
ebooks/34834	377
ebooks/34835	26
ebooks/34835	72
ebooks/34835	7
ebooks/34836	48
ebooks/34836	15052
ebooks/34836	15051
ebooks/34837	37
ebooks/34837	15442
ebooks/34838	18295
ebooks/34838	19
ebooks/34838	6421
ebooks/34838	18296
ebooks/34838	4873
ebooks/34839	142
ebooks/34839	4
ebooks/3484	2573
ebooks/3484	7
ebooks/3484	1606
ebooks/3484	18297
ebooks/3484	18298
ebooks/34840	557
ebooks/34840	9527
ebooks/34840	7
ebooks/34841	10
ebooks/34841	9795
ebooks/34842	3690
ebooks/34842	18299
ebooks/34843	1069
ebooks/34843	2708
ebooks/34843	866
ebooks/34844	77
ebooks/34844	18300
ebooks/34844	18301
ebooks/34845	18056
ebooks/34845	18302
ebooks/34845	237
ebooks/34846	2362
ebooks/34846	25
ebooks/34847	5492
ebooks/34847	2746
ebooks/34847	157
ebooks/34848	48
ebooks/34848	18303
ebooks/34849	277
ebooks/34849	26
ebooks/34849	68
ebooks/34849	7
ebooks/3485	5155
ebooks/3485	18304
ebooks/3485	18305
ebooks/3485	2517
ebooks/3485	7
ebooks/3485	18306
ebooks/34850	18015
ebooks/34850	68
ebooks/34850	18016
ebooks/34850	132
ebooks/34850	1155
ebooks/34851	18307
ebooks/34851	16
ebooks/34852	68
ebooks/34852	281
ebooks/34852	790
ebooks/34853	244
ebooks/34853	3537
ebooks/34853	5203
ebooks/34853	5202
ebooks/34853	990
ebooks/34853	18049
ebooks/34854	1668
ebooks/34854	3364
ebooks/34854	9946
ebooks/34855	781
ebooks/34855	5467
ebooks/34855	18308
ebooks/34856	14
ebooks/34856	6366
ebooks/34856	18309
ebooks/34856	18310
ebooks/34856	18311
ebooks/34857	12470
ebooks/34857	25
ebooks/34857	6560
ebooks/34857	18312
ebooks/34858	228
ebooks/34858	149
ebooks/34858	177
ebooks/34858	7
ebooks/34859	35
ebooks/34859	8596
ebooks/3486	7
ebooks/3486	18313
ebooks/3486	836
ebooks/3486	1687
ebooks/3486	2517
ebooks/34860	18314
ebooks/34860	7
ebooks/34860	18315
ebooks/34860	839
ebooks/34860	18316
ebooks/34861	107
ebooks/34861	25
ebooks/34861	686
ebooks/34861	168
ebooks/34861	229
ebooks/34862	96
ebooks/34862	3218
ebooks/34862	2018
ebooks/34862	3033
ebooks/34863	18317
ebooks/34863	491
ebooks/34863	4985
ebooks/34863	13222
ebooks/34863	7377
ebooks/34864	18318
ebooks/34864	181
ebooks/34864	68
ebooks/34865	113
ebooks/34865	18319
ebooks/34866	18320
ebooks/34866	250
ebooks/34866	18321
ebooks/34867	250
ebooks/34867	18320
ebooks/34867	18321
ebooks/34868	9140
ebooks/34868	234
ebooks/34869	18322
ebooks/34869	18323
ebooks/34869	9483
ebooks/34869	13962
ebooks/3487	7
ebooks/3487	2517
ebooks/3487	18324
ebooks/34870	10
ebooks/34870	18325
ebooks/34871	594
ebooks/34871	7
ebooks/34872	10
ebooks/34872	18326
ebooks/34873	10542
ebooks/34873	1272
ebooks/34873	15154
ebooks/34874	323
ebooks/34874	6673
ebooks/34875	7828
ebooks/34875	1431
ebooks/34875	8920
ebooks/34875	3277
ebooks/34876	18327
ebooks/34876	7
ebooks/34876	18328
ebooks/34876	18329
ebooks/34876	18330
ebooks/34876	18331
ebooks/34876	18332
ebooks/34877	2904
ebooks/34877	2905
ebooks/34877	12831
ebooks/34878	412
ebooks/34878	413
ebooks/34879	6350
ebooks/34879	323
ebooks/3488	18333
ebooks/3488	2517
ebooks/3488	7
ebooks/34880	323
ebooks/34880	2453
ebooks/34880	960
ebooks/34880	18334
ebooks/34880	16
ebooks/34880	3587
ebooks/34881	2383
ebooks/34881	6183
ebooks/34881	16
ebooks/34881	323
ebooks/34882	107
ebooks/34882	885
ebooks/34882	979
ebooks/34882	7
ebooks/34883	107
ebooks/34883	885
ebooks/34883	7
ebooks/34883	979
ebooks/34884	26
ebooks/34884	7
ebooks/34884	6721
ebooks/34884	281
ebooks/34885	8875
ebooks/34885	402
ebooks/34886	7
ebooks/34886	68
ebooks/34886	14716
ebooks/34887	18335
ebooks/34887	9480
ebooks/34887	18336
ebooks/34888	18337
ebooks/34888	10
ebooks/34889	3826
ebooks/34889	18338
ebooks/34889	866
ebooks/34889	2708
ebooks/3489	18339
ebooks/3489	18340
ebooks/3489	662
ebooks/34890	3832
ebooks/34890	157
ebooks/34890	511
ebooks/34891	18341
ebooks/34891	18342
ebooks/34891	866
ebooks/34891	3826
ebooks/34892	234
ebooks/34892	9140
ebooks/34893	402
ebooks/34893	18343
ebooks/34894	5255
ebooks/34894	18344
ebooks/34894	68
ebooks/34894	18345
ebooks/34894	1715
ebooks/34895	9102
ebooks/34895	18346
ebooks/34895	11113
ebooks/34895	866
ebooks/34895	2708
ebooks/34896	1309
ebooks/34896	998
ebooks/34896	323
ebooks/34896	2453
ebooks/34897	15154
ebooks/34897	2073
ebooks/34897	18347
ebooks/34898	102
ebooks/34898	4333
ebooks/34898	234
ebooks/34899	26
ebooks/34899	234
ebooks/349	25
ebooks/349	1696
ebooks/349	419
ebooks/349	13558
ebooks/3490	7
ebooks/3490	18348
ebooks/3490	18349
ebooks/34900	3861
ebooks/34900	2522
ebooks/34900	2238
ebooks/34900	250
ebooks/34901	3832
ebooks/34901	998
ebooks/34902	18350
ebooks/34902	244
ebooks/34902	18351
ebooks/34903	1451
ebooks/34903	237
ebooks/34903	17167
ebooks/34904	16363
ebooks/34904	16362
ebooks/34904	22
ebooks/34905	229
ebooks/34905	7
ebooks/34905	6029
ebooks/34906	3706
ebooks/34906	7
ebooks/34907	15423
ebooks/34907	7777
ebooks/34907	9815
ebooks/34907	173
ebooks/34908	26
ebooks/34908	811
ebooks/34909	9866
ebooks/34909	819
ebooks/34909	18352
ebooks/3491	25
ebooks/3491	3200
ebooks/34910	10
ebooks/34910	59
ebooks/34911	4683
ebooks/34911	811
ebooks/34912	18353
ebooks/34912	2304
ebooks/34912	133
ebooks/34913	781
ebooks/34913	23
ebooks/34914	18354
ebooks/34914	18355
ebooks/34914	18356
ebooks/34914	243
ebooks/34915	166
ebooks/34915	792
ebooks/34915	2466
ebooks/34915	1004
ebooks/34915	2684
ebooks/34916	9707
ebooks/34916	149
ebooks/34916	25
ebooks/34916	102
ebooks/34916	375
ebooks/34916	729
ebooks/34917	234
ebooks/34917	9140
ebooks/34918	19
ebooks/34918	11142
ebooks/34919	107
ebooks/34919	53
ebooks/34919	7
ebooks/3492	66
ebooks/3492	25
ebooks/34920	26
ebooks/34920	66
ebooks/34920	25
ebooks/34921	2070
ebooks/34921	1039
ebooks/34921	4571
ebooks/34922	856
ebooks/34922	920
ebooks/34922	7
ebooks/34922	470
ebooks/34922	427
ebooks/34922	884
ebooks/34923	122
ebooks/34923	18357
ebooks/34924	18358
ebooks/34924	113
ebooks/34925	10520
ebooks/34925	25
ebooks/34926	4476
ebooks/34926	17494
ebooks/34926	1101
ebooks/34926	18359
ebooks/34926	68
ebooks/34926	132
ebooks/34926	18360
ebooks/34926	1155
ebooks/34927	573
ebooks/34927	5509
ebooks/34927	168
ebooks/34927	3932
ebooks/34927	68
ebooks/34928	18361
ebooks/34928	146
ebooks/34928	2492
ebooks/34928	4476
ebooks/34928	128
ebooks/34928	1155
ebooks/34928	68
ebooks/34929	5877
ebooks/34929	261
ebooks/34929	128
ebooks/34929	1155
ebooks/34929	68
ebooks/34929	6659
ebooks/34929	10390
ebooks/3493	3155
ebooks/3493	25
ebooks/34930	7
ebooks/34930	18362
ebooks/34931	374
ebooks/34931	10
ebooks/34932	26
ebooks/34932	7
ebooks/34933	7
ebooks/34933	26
ebooks/34934	26
ebooks/34934	72
ebooks/34934	7
ebooks/34935	18363
ebooks/34935	7
ebooks/34935	979
ebooks/34935	28
ebooks/34935	12154
ebooks/34935	54
ebooks/34935	18364
ebooks/34936	279
ebooks/34936	25
ebooks/34937	18365
ebooks/34937	9483
ebooks/34937	11602
ebooks/34937	18366
ebooks/34938	14445
ebooks/34938	89
ebooks/34939	686
ebooks/34939	890
ebooks/34939	10
ebooks/34939	5221
ebooks/34939	14726
ebooks/34939	3775
ebooks/3494	18367
ebooks/3494	1476
ebooks/34940	18368
ebooks/34940	401
ebooks/34940	3417
ebooks/34940	25
ebooks/34940	18369
ebooks/34941	18370
ebooks/34941	122
ebooks/34942	18371
ebooks/34942	18372
ebooks/34942	2964
ebooks/34942	18373
ebooks/34942	15281
ebooks/34942	18374
ebooks/34943	68
ebooks/34943	277
ebooks/34943	18375
ebooks/34943	555
ebooks/34943	4005
ebooks/34944	1613
ebooks/34944	128
ebooks/34944	69
ebooks/34944	18376
ebooks/34944	4079
ebooks/34944	68
ebooks/34944	129
ebooks/34945	7
ebooks/34945	72
ebooks/34946	7
ebooks/34946	18377
ebooks/34946	18378
ebooks/34947	72
ebooks/34947	25
ebooks/34947	26
ebooks/34948	25
ebooks/34948	168
ebooks/34948	1867
ebooks/34948	5678
ebooks/34949	48
ebooks/34949	18379
ebooks/34949	18380
ebooks/3495	10885
ebooks/3495	1932
ebooks/3495	790
ebooks/3495	5045
ebooks/3495	68
ebooks/3495	244
ebooks/34950	18381
ebooks/34950	70
ebooks/34951	323
ebooks/34951	1617
ebooks/34951	6182
ebooks/34951	4481
ebooks/34952	7521
ebooks/34952	10
ebooks/34952	1941
ebooks/34953	9140
ebooks/34953	234
ebooks/34954	48
ebooks/34954	16690
ebooks/34955	4675
ebooks/34955	18382
ebooks/34956	68
ebooks/34956	790
ebooks/34957	18383
ebooks/34957	890
ebooks/34957	10
ebooks/34958	11203
ebooks/34958	234
ebooks/34959	8564
ebooks/34959	25
ebooks/3496	3225
ebooks/3496	68
ebooks/3496	3889
ebooks/34960	3277
ebooks/34960	8634
ebooks/34960	18384
ebooks/34961	10
ebooks/34961	279
ebooks/34962	7
ebooks/34962	199
ebooks/34962	3211
ebooks/34963	6551
ebooks/34963	10
ebooks/34964	8715
ebooks/34964	10
ebooks/34965	250
ebooks/34965	2238
ebooks/34965	3861
ebooks/34966	7
ebooks/34966	254
ebooks/34967	48
ebooks/34967	716
ebooks/34967	9013
ebooks/34967	11348
ebooks/34967	11346
ebooks/34967	11347
ebooks/34968	26
ebooks/34968	7
ebooks/34969	327
ebooks/34969	6482
ebooks/3497	68
ebooks/3497	1446
ebooks/3497	3889
ebooks/34970	18385
ebooks/34970	151
ebooks/34970	920
ebooks/34970	149
ebooks/34970	25
ebooks/34970	18386
ebooks/34971	4005
ebooks/34971	68
ebooks/34971	555
ebooks/34971	574
ebooks/34971	277
ebooks/34972	13942
ebooks/34972	16
ebooks/34973	10874
ebooks/34973	17984
ebooks/34973	2708
ebooks/34973	866
ebooks/34974	18387
ebooks/34974	18388
ebooks/34974	18389
ebooks/34974	25
ebooks/34975	18016
ebooks/34975	1155
ebooks/34975	68
ebooks/34975	132
ebooks/34975	18015
ebooks/34976	5117
ebooks/34976	49
ebooks/34977	3760
ebooks/34977	157
ebooks/34977	18390
ebooks/34977	1296
ebooks/34977	18391
ebooks/34977	18392
ebooks/34978	168
ebooks/34978	5645
ebooks/34978	7
ebooks/34979	335
ebooks/34979	336
ebooks/3498	234
ebooks/3498	4917
ebooks/34980	234
ebooks/34980	11203
ebooks/34981	15915
ebooks/34981	18393
ebooks/34981	122
ebooks/34981	18394
ebooks/34982	25
ebooks/34982	279
ebooks/34982	18395
ebooks/34983	4364
ebooks/34983	1049
ebooks/34983	10
ebooks/34984	18396
ebooks/34984	662
ebooks/34985	210
ebooks/34985	173
ebooks/34986	25
ebooks/34986	3492
ebooks/34986	6560
ebooks/34987	2079
ebooks/34987	10
ebooks/34988	25
ebooks/34988	12053
ebooks/34988	120
ebooks/34988	168
ebooks/34989	6
ebooks/34989	3709
ebooks/34989	18397
ebooks/34989	10654
ebooks/34989	1470
ebooks/3499	7255
ebooks/3499	948
ebooks/3499	949
ebooks/3499	25
ebooks/3499	2174
ebooks/3499	68
ebooks/34990	18398
ebooks/34990	1272
ebooks/34990	18399
ebooks/34990	10990
ebooks/34991	19
ebooks/34991	8247
ebooks/34991	18400
ebooks/34992	412
ebooks/34992	413
ebooks/34993	942
ebooks/34993	18401
ebooks/34993	18402
ebooks/34994	18403
ebooks/34994	3870
ebooks/34994	58
ebooks/34995	234
ebooks/34995	9140
ebooks/34996	146
ebooks/34996	25
ebooks/34996	1465
ebooks/34996	168
ebooks/34997	1081
ebooks/34997	15063
ebooks/34997	633
ebooks/34997	15064
ebooks/34997	7813
ebooks/34998	5117
ebooks/34998	49
ebooks/34999	7
ebooks/34999	26
ebooks/35	18
ebooks/35	2791
ebooks/35	7
ebooks/35	2310
ebooks/350	1049
ebooks/350	18404
ebooks/350	427
ebooks/350	3396
ebooks/350	920
ebooks/350	8138
ebooks/350	149
ebooks/350	25
ebooks/350	18405
ebooks/3500	18406
ebooks/3500	18407
ebooks/3500	1444
ebooks/35000	564
ebooks/35000	7
ebooks/35001	9584
ebooks/35001	18408
ebooks/35001	382
ebooks/35001	18409
ebooks/35002	555
ebooks/35002	277
ebooks/35002	68
ebooks/35003	25
ebooks/35003	26
ebooks/35003	72
ebooks/35004	557
ebooks/35004	281
ebooks/35004	10
ebooks/35005	68
ebooks/35005	10
ebooks/35005	18410
ebooks/35006	662
ebooks/35006	18411
ebooks/35007	9140
ebooks/35007	234
ebooks/35008	948
ebooks/35008	745
ebooks/35008	734
ebooks/35008	28
ebooks/35008	25
ebooks/35009	8872
ebooks/35009	866
ebooks/3501	48
ebooks/3501	482
ebooks/3501	10783
ebooks/3501	10784
ebooks/3501	2444
ebooks/3501	10782
ebooks/35010	8247
ebooks/35010	18400
ebooks/35010	19
ebooks/35011	811
ebooks/35011	26
ebooks/35012	107
ebooks/35012	120
ebooks/35012	7
ebooks/35013	18412
ebooks/35013	18413
ebooks/35013	1476
ebooks/35014	68
ebooks/35014	277
ebooks/35014	555
ebooks/35015	4203
ebooks/35015	18414
ebooks/35016	232
ebooks/35016	4
ebooks/35016	4750
ebooks/35017	1742
ebooks/35017	25
ebooks/35017	7955
ebooks/35017	470
ebooks/35018	11315
ebooks/35018	5787
ebooks/35018	3361
ebooks/35018	11316
ebooks/35018	2257
ebooks/35018	7
ebooks/35019	10
ebooks/35019	3960
ebooks/35019	325
ebooks/35019	3166
ebooks/35019	18415
ebooks/3502	10783
ebooks/3502	482
ebooks/3502	10784
ebooks/3502	2444
ebooks/3502	10782
ebooks/3502	48
ebooks/35020	3526
ebooks/35020	2383
ebooks/35020	323
ebooks/35020	16
ebooks/35021	6947
ebooks/35021	1358
ebooks/35021	633
ebooks/35022	26
ebooks/35022	25
ebooks/35022	72
ebooks/35023	18416
ebooks/35023	10
ebooks/35023	557
ebooks/35024	133
ebooks/35024	18417
ebooks/35025	18418
ebooks/35025	18419
ebooks/35025	18420
ebooks/35025	18421
ebooks/35026	96
ebooks/35026	18422
ebooks/35026	18423
ebooks/35026	18424
ebooks/35026	11002
ebooks/35027	4325
ebooks/35027	113
ebooks/35027	18425
ebooks/35027	11674
ebooks/35028	5117
ebooks/35028	49
ebooks/35029	575
ebooks/35029	2816
ebooks/35029	217
ebooks/35029	9363
ebooks/35029	18426
ebooks/35029	68
ebooks/35029	1546
ebooks/3503	482
ebooks/3503	10782
ebooks/3503	48
ebooks/3503	10783
ebooks/3503	2444
ebooks/3503	10784
ebooks/35030	18427
ebooks/35030	1964
ebooks/35030	1965
ebooks/35031	107
ebooks/35031	416
ebooks/35031	7925
ebooks/35031	25
ebooks/35031	686
ebooks/35031	229
ebooks/35032	9140
ebooks/35032	234
ebooks/35033	234
ebooks/35033	1198
ebooks/35034	1625
ebooks/35034	11163
ebooks/35034	25
ebooks/35034	5678
ebooks/35035	3524
ebooks/35035	25
ebooks/35036	6635
ebooks/35036	555
ebooks/35036	68
ebooks/35036	14893
ebooks/35037	5646
ebooks/35037	19
ebooks/35038	25
ebooks/35038	26
ebooks/35039	594
ebooks/35039	7
ebooks/3504	10782
ebooks/3504	482
ebooks/3504	10784
ebooks/3504	10783
ebooks/3504	2444
ebooks/3504	48
ebooks/35040	3130
ebooks/35040	18428
ebooks/35040	35
ebooks/35040	17717
ebooks/35041	14190
ebooks/35041	18429
ebooks/35041	1476
ebooks/35042	408
ebooks/35042	68
ebooks/35042	1246
ebooks/35043	48
ebooks/35043	18430
ebooks/35044	1167
ebooks/35044	725
ebooks/35044	132
ebooks/35044	13781
ebooks/35044	68
ebooks/35045	1862
ebooks/35045	25
ebooks/35045	3029
ebooks/35046	2817
ebooks/35046	573
ebooks/35046	12070
ebooks/35046	68
ebooks/35046	2578
ebooks/35046	576
ebooks/35046	192
ebooks/35046	574
ebooks/35046	7601
ebooks/35046	2577
ebooks/35047	168
ebooks/35047	68
ebooks/35047	543
ebooks/35047	2519
ebooks/35047	6268
ebooks/35047	9975
ebooks/35047	575
ebooks/35047	574
ebooks/35047	4005
ebooks/35048	10
ebooks/35048	8967
ebooks/35049	68
ebooks/35049	1281
ebooks/3505	2444
ebooks/3505	10782
ebooks/3505	48
ebooks/3505	10784
ebooks/3505	482
ebooks/3505	10783
ebooks/35050	2568
ebooks/35050	58
ebooks/35051	7
ebooks/35051	2582
ebooks/35052	1319
ebooks/35052	7121
ebooks/35053	28
ebooks/35053	7
ebooks/35053	4002
ebooks/35053	4147
ebooks/35054	11658
ebooks/35054	16442
ebooks/35054	19
ebooks/35055	745
ebooks/35055	9405
ebooks/35055	25
ebooks/35055	848
ebooks/35056	26
ebooks/35056	811
ebooks/35057	26
ebooks/35057	7
ebooks/35058	26
ebooks/35058	7
ebooks/35059	7
ebooks/35059	2582
ebooks/3506	10784
ebooks/3506	48
ebooks/3506	10783
ebooks/3506	482
ebooks/3506	2444
ebooks/3506	10782
ebooks/35060	244
ebooks/35060	2547
ebooks/35060	18431
ebooks/35060	1805
ebooks/35061	598
ebooks/35061	6229
ebooks/35061	18432
ebooks/35062	6332
ebooks/35062	18433
ebooks/35062	662
ebooks/35063	18434
ebooks/35063	18435
ebooks/35063	25
ebooks/35063	18436
ebooks/35063	157
ebooks/35063	18437
ebooks/35063	18438
ebooks/35064	10
ebooks/35064	26
ebooks/35065	10
ebooks/35065	8633
ebooks/35066	283
ebooks/35066	37
ebooks/35066	18439
ebooks/35067	11725
ebooks/35067	10
ebooks/35068	1828
ebooks/35068	1369
ebooks/35068	1827
ebooks/35068	19
ebooks/35069	9140
ebooks/35069	234
ebooks/3507	48
ebooks/3507	10783
ebooks/3507	482
ebooks/3507	2444
ebooks/3507	10784
ebooks/3507	10782
ebooks/35070	18142
ebooks/35070	18440
ebooks/35070	1476
ebooks/35071	539
ebooks/35071	146
ebooks/35071	68
ebooks/35071	9215
ebooks/35072	1790
ebooks/35072	7
ebooks/35073	26
ebooks/35073	10
ebooks/35074	168
ebooks/35074	893
ebooks/35074	439
ebooks/35074	7
ebooks/35074	229
ebooks/35075	173
ebooks/35075	9591
ebooks/35076	7
ebooks/35076	9922
ebooks/35076	3396
ebooks/35077	26
ebooks/35077	25
ebooks/35078	26
ebooks/35078	146
ebooks/35078	25
ebooks/35079	26
ebooks/35079	7
ebooks/3508	10782
ebooks/3508	482
ebooks/3508	48
ebooks/3508	10783
ebooks/3508	2444
ebooks/3508	10784
ebooks/35080	18441
ebooks/35080	25
ebooks/35080	18442
ebooks/35081	733
ebooks/35081	122
ebooks/35082	18016
ebooks/35082	132
ebooks/35082	18015
ebooks/35082	1155
ebooks/35082	68
ebooks/35083	132
ebooks/35083	68
ebooks/35083	18015
ebooks/35083	1155
ebooks/35083	18016
ebooks/35084	14598
ebooks/35084	8413
ebooks/35084	250
ebooks/35085	13521
ebooks/35085	234
ebooks/35086	18443
ebooks/35086	18444
ebooks/35086	250
ebooks/35087	18445
ebooks/35087	990
ebooks/35088	3826
ebooks/35088	866
ebooks/35088	18446
ebooks/35089	8186
ebooks/35089	19
ebooks/35089	9971
ebooks/35089	13935
ebooks/35089	18447
ebooks/35089	3677
ebooks/35089	1103
ebooks/35089	18448
ebooks/3509	10784
ebooks/3509	2444
ebooks/3509	10782
ebooks/3509	482
ebooks/3509	48
ebooks/3509	10783
ebooks/35090	68
ebooks/35090	555
ebooks/35090	554
ebooks/35090	5308
ebooks/35091	25
ebooks/35091	1633
ebooks/35092	412
ebooks/35092	413
ebooks/35093	25
ebooks/35093	1368
ebooks/35093	1838
ebooks/35094	7434
ebooks/35094	113
ebooks/35094	5547
ebooks/35094	163
ebooks/35095	289
ebooks/35095	2990
ebooks/35096	234
ebooks/35096	9140
ebooks/35097	1476
ebooks/35097	18449
ebooks/35097	18450
ebooks/35098	25
ebooks/35098	369
ebooks/35099	5492
ebooks/35099	157
ebooks/351	427
ebooks/351	1421
ebooks/351	7
ebooks/351	735
ebooks/351	1697
ebooks/351	79
ebooks/3510	2444
ebooks/3510	48
ebooks/3510	10783
ebooks/3510	10784
ebooks/3510	10782
ebooks/3510	482
ebooks/35100	5117
ebooks/35100	49
ebooks/35101	1851
ebooks/35101	375
ebooks/35101	7
ebooks/35101	391
ebooks/35101	4184
ebooks/35102	234
ebooks/35102	12251
ebooks/35103	18
ebooks/35103	18451
ebooks/35103	9121
ebooks/35103	10
ebooks/35104	1359
ebooks/35104	157
ebooks/35104	585
ebooks/35104	5611
ebooks/35105	18098
ebooks/35105	249
ebooks/35105	250
ebooks/35105	18452
ebooks/35106	890
ebooks/35106	613
ebooks/35106	7
ebooks/35106	615
ebooks/35107	866
ebooks/35107	18291
ebooks/35107	3867
ebooks/35108	13377
ebooks/35108	68
ebooks/35109	7
ebooks/35109	18453
ebooks/35109	8400
ebooks/3511	10784
ebooks/3511	10782
ebooks/3511	48
ebooks/3511	2444
ebooks/3511	482
ebooks/3511	10783
ebooks/35110	781
ebooks/35110	9095
ebooks/35110	18454
ebooks/35111	26
ebooks/35111	281
ebooks/35111	7
ebooks/35112	2221
ebooks/35112	49
ebooks/35113	4114
ebooks/35113	1390
ebooks/35114	16206
ebooks/35114	16
ebooks/35115	7
ebooks/35115	692
ebooks/35116	234
ebooks/35116	9140
ebooks/35117	2362
ebooks/35117	229
ebooks/35117	102
ebooks/35117	7
ebooks/35117	4540
ebooks/35117	7409
ebooks/35118	662
ebooks/35118	8972
ebooks/35119	173
ebooks/35119	3574
ebooks/35119	8822
ebooks/3512	10784
ebooks/3512	482
ebooks/3512	2444
ebooks/3512	10782
ebooks/3512	48
ebooks/3512	10783
ebooks/35120	17876
ebooks/35120	8607
ebooks/35120	16635
ebooks/35120	2441
ebooks/35121	265
ebooks/35121	18455
ebooks/35121	109
ebooks/35121	18456
ebooks/35122	18457
ebooks/35122	166
ebooks/35122	18458
ebooks/35123	491
ebooks/35123	4566
ebooks/35123	18459
ebooks/35123	6842
ebooks/35124	18460
ebooks/35124	18461
ebooks/35124	1965
ebooks/35125	5501
ebooks/35125	19
ebooks/35125	15774
ebooks/35125	18462
ebooks/35126	277
ebooks/35126	68
ebooks/35126	790
ebooks/35127	1716
ebooks/35127	68
ebooks/35127	18463
ebooks/35128	18464
ebooks/35128	18226
ebooks/35128	1476
ebooks/35129	26
ebooks/35129	10
ebooks/3513	48
ebooks/3513	2444
ebooks/3513	10783
ebooks/3513	10784
ebooks/3513	482
ebooks/3513	10782
ebooks/35130	14436
ebooks/35130	10
ebooks/35131	12144
ebooks/35131	18465
ebooks/35131	633
ebooks/35131	4877
ebooks/35132	26
ebooks/35132	7
ebooks/35133	18466
ebooks/35133	16915
ebooks/35133	18467
ebooks/35133	18468
ebooks/35133	3530
ebooks/35133	18469
ebooks/35134	18352
ebooks/35134	633
ebooks/35135	9140
ebooks/35135	234
ebooks/35136	1272
ebooks/35136	18470
ebooks/35137	4496
ebooks/35137	2499
ebooks/35137	2067
ebooks/35138	1909
ebooks/35138	113
ebooks/35139	1413
ebooks/35139	2391
ebooks/3514	48
ebooks/3514	10783
ebooks/3514	482
ebooks/3514	10782
ebooks/3514	10784
ebooks/3514	2444
ebooks/35140	7
ebooks/35140	26
ebooks/35141	7
ebooks/35141	2078
ebooks/35142	9140
ebooks/35142	234
ebooks/35143	17205
ebooks/35143	16662
ebooks/35143	7
ebooks/35144	16662
ebooks/35144	17205
ebooks/35144	7
ebooks/35145	26
ebooks/35145	7
ebooks/35146	26
ebooks/35146	7
ebooks/35146	72
ebooks/35147	25
ebooks/35147	2059
ebooks/35148	7
ebooks/35148	26
ebooks/35148	281
ebooks/35149	574
ebooks/35149	68
ebooks/3515	10783
ebooks/3515	2444
ebooks/3515	10784
ebooks/3515	48
ebooks/3515	482
ebooks/3515	10782
ebooks/35150	374
ebooks/35150	10
ebooks/35151	833
ebooks/35151	107
ebooks/35151	147
ebooks/35151	168
ebooks/35151	149
ebooks/35151	2741
ebooks/35151	7
ebooks/35151	2485
ebooks/35151	28
ebooks/35151	2845
ebooks/35151	831
ebooks/35151	177
ebooks/35152	10515
ebooks/35152	1399
ebooks/35152	633
ebooks/35153	18471
ebooks/35153	7
ebooks/35154	9140
ebooks/35154	234
ebooks/35155	1679
ebooks/35155	18472
ebooks/35155	102
ebooks/35155	18473
ebooks/35155	9527
ebooks/35155	10
ebooks/35156	16915
ebooks/35156	18468
ebooks/35156	18467
ebooks/35156	18466
ebooks/35156	18469
ebooks/35156	3530
ebooks/35157	18474
ebooks/35157	1476
ebooks/35157	18412
ebooks/35158	18475
ebooks/35158	1476
ebooks/35158	18412
ebooks/35159	1912
ebooks/35159	113
ebooks/3516	10783
ebooks/3516	48
ebooks/3516	2444
ebooks/3516	10782
ebooks/3516	10784
ebooks/3516	482
ebooks/35160	250
ebooks/35160	18476
ebooks/35161	789
ebooks/35161	3890
ebooks/35161	7
ebooks/35161	2983
ebooks/35161	68
ebooks/35161	277
ebooks/35162	11895
ebooks/35162	8148
ebooks/35162	2754
ebooks/35162	1938
ebooks/35162	25
ebooks/35162	18477
ebooks/35162	542
ebooks/35162	878
ebooks/35162	2767
ebooks/35163	2741
ebooks/35163	7
ebooks/35163	107
ebooks/35163	28
ebooks/35163	2845
ebooks/35163	833
ebooks/35163	2485
ebooks/35163	177
ebooks/35163	147
ebooks/35163	149
ebooks/35163	831
ebooks/35163	168
ebooks/35164	374
ebooks/35164	375
ebooks/35164	7
ebooks/35165	606
ebooks/35165	7
ebooks/35166	49
ebooks/35166	5117
ebooks/35167	4668
ebooks/35167	3323
ebooks/35167	3324
ebooks/35167	9013
ebooks/35167	18478
ebooks/35168	234
ebooks/35168	9140
ebooks/35169	413
ebooks/35169	412
ebooks/3517	10784
ebooks/3517	10782
ebooks/3517	10783
ebooks/3517	48
ebooks/3517	482
ebooks/3517	2444
ebooks/35170	18479
ebooks/35170	16
ebooks/35171	16
ebooks/35171	206
ebooks/35171	203
ebooks/35171	205
ebooks/35171	204
ebooks/35171	207
ebooks/35172	3808
ebooks/35172	14
ebooks/35172	3861
ebooks/35173	16
ebooks/35173	18480
ebooks/35173	18481
ebooks/35173	14298
ebooks/35174	17864
ebooks/35174	16
ebooks/35175	1399
ebooks/35175	10515
ebooks/35175	633
ebooks/35176	374
ebooks/35176	234
ebooks/35177	543
ebooks/35177	68
ebooks/35177	277
ebooks/35177	574
ebooks/35178	732
ebooks/35178	9356
ebooks/35178	1085
ebooks/35178	68
ebooks/35178	5885
ebooks/35179	168
ebooks/35179	25
ebooks/35179	220
ebooks/35179	1060
ebooks/3518	10784
ebooks/3518	2444
ebooks/3518	10783
ebooks/3518	10782
ebooks/3518	482
ebooks/3518	48
ebooks/35180	68
ebooks/35180	18482
ebooks/35180	3223
ebooks/35181	18483
ebooks/35181	7008
ebooks/35181	10
ebooks/35182	18443
ebooks/35182	250
ebooks/35183	424
ebooks/35183	18484
ebooks/35183	16104
ebooks/35183	18485
ebooks/35184	250
ebooks/35184	15160
ebooks/35184	14
ebooks/35185	990
ebooks/35185	11648
ebooks/35185	18486
ebooks/35185	5656
ebooks/35186	277
ebooks/35186	217
ebooks/35186	574
ebooks/35186	68
ebooks/35186	543
ebooks/35186	1164
ebooks/35187	2512
ebooks/35187	2489
ebooks/35187	177
ebooks/35187	7
ebooks/35188	369
ebooks/35188	25
ebooks/35188	5620
ebooks/35189	2745
ebooks/35189	157
ebooks/3519	10783
ebooks/3519	482
ebooks/3519	10784
ebooks/3519	48
ebooks/3519	10782
ebooks/3519	2444
ebooks/35190	826
ebooks/35190	7
ebooks/35190	6875
ebooks/35191	1390
ebooks/35191	18487
ebooks/35191	18488
ebooks/35192	1735
ebooks/35192	16994
ebooks/35192	323
ebooks/35193	7
ebooks/35193	18489
ebooks/35194	18490
ebooks/35194	1296
ebooks/35195	8664
ebooks/35195	7
ebooks/35195	10846
ebooks/35196	10238
ebooks/35196	18491
ebooks/35196	68
ebooks/35196	543
ebooks/35196	5731
ebooks/35196	1155
ebooks/35196	16185
ebooks/35196	18492
ebooks/35196	18493
ebooks/35196	261
ebooks/35196	574
ebooks/35196	2980
ebooks/35196	5322
ebooks/35197	14471
ebooks/35197	7
ebooks/35198	7
ebooks/35198	18
ebooks/35198	199
ebooks/35198	177
ebooks/35198	18494
ebooks/35199	18495
ebooks/35199	229
ebooks/35199	1164
ebooks/35199	574
ebooks/35199	728
ebooks/35199	68
ebooks/352	281
ebooks/352	1396
ebooks/352	25
ebooks/3520	2444
ebooks/3520	10782
ebooks/3520	10784
ebooks/3520	48
ebooks/3520	482
ebooks/3520	10783
ebooks/35200	1846
ebooks/35200	221
ebooks/35201	9140
ebooks/35201	234
ebooks/35202	2069
ebooks/35202	249
ebooks/35202	250
ebooks/35203	26
ebooks/35203	25
ebooks/35204	18
ebooks/35204	25
ebooks/35205	72
ebooks/35205	7
ebooks/35205	168
ebooks/35205	26
ebooks/35206	3226
ebooks/35206	68
ebooks/35207	68
ebooks/35207	18496
ebooks/35208	3568
ebooks/35208	18497
ebooks/35208	96
ebooks/35208	3033
ebooks/35209	49
ebooks/35209	5117
ebooks/3521	482
ebooks/3521	10782
ebooks/3521	10784
ebooks/3521	10783
ebooks/3521	2444
ebooks/3521	48
ebooks/35210	336
ebooks/35210	335
ebooks/35211	173
ebooks/35211	208
ebooks/35212	19
ebooks/35212	11186
ebooks/35212	1369
ebooks/35213	1155
ebooks/35213	7829
ebooks/35213	14422
ebooks/35213	10130
ebooks/35213	68
ebooks/35213	261
ebooks/35213	548
ebooks/35213	18498
ebooks/35213	4005
ebooks/35213	2607
ebooks/35213	2516
ebooks/35213	732
ebooks/35213	18499
ebooks/35213	2519
ebooks/35213	4065
ebooks/35214	26
ebooks/35214	7
ebooks/35214	68
ebooks/35215	655
ebooks/35215	13158
ebooks/35215	19
ebooks/35216	18500
ebooks/35216	18501
ebooks/35216	6792
ebooks/35216	5095
ebooks/35216	18502
ebooks/35216	18284
ebooks/35216	3822
ebooks/35217	26
ebooks/35217	7
ebooks/35218	7
ebooks/35218	2518
ebooks/35218	890
ebooks/35218	18503
ebooks/35219	942
ebooks/35219	18504
ebooks/3522	10782
ebooks/3522	482
ebooks/3522	10784
ebooks/3522	48
ebooks/3522	2444
ebooks/3522	10783
ebooks/35220	18177
ebooks/35220	18175
ebooks/35220	138
ebooks/35220	159
ebooks/35220	18176
ebooks/35221	58
ebooks/35221	18505
ebooks/35221	18506
ebooks/35222	18507
ebooks/35222	658
ebooks/35223	508
ebooks/35223	10
ebooks/35224	3033
ebooks/35224	4251
ebooks/35224	96
ebooks/35225	18508
ebooks/35225	18509
ebooks/35225	96
ebooks/35226	171
ebooks/35226	49
ebooks/35227	7
ebooks/35227	352
ebooks/35228	426
ebooks/35228	542
ebooks/35228	2268
ebooks/35228	7
ebooks/35228	79
ebooks/35228	28
ebooks/35228	2845
ebooks/35228	613
ebooks/35229	9140
ebooks/35229	234
ebooks/35229	11979
ebooks/3523	10782
ebooks/3523	10784
ebooks/3523	10783
ebooks/3523	482
ebooks/3523	2444
ebooks/3523	48
ebooks/35230	2374
ebooks/35230	18510
ebooks/35231	2346
ebooks/35231	7224
ebooks/35232	2588
ebooks/35232	6064
ebooks/35232	335
ebooks/35233	25
ebooks/35233	26
ebooks/35234	1976
ebooks/35234	18511
ebooks/35234	18512
ebooks/35235	5117
ebooks/35235	49
ebooks/35236	412
ebooks/35236	413
ebooks/35237	250
ebooks/35237	249
ebooks/35237	251
ebooks/35238	3397
ebooks/35238	7
ebooks/35239	25
ebooks/35239	2059
ebooks/3524	482
ebooks/3524	10784
ebooks/3524	48
ebooks/3524	10783
ebooks/3524	2444
ebooks/3524	10782
ebooks/35240	107
ebooks/35240	5495
ebooks/35240	2512
ebooks/35240	7
ebooks/35240	429
ebooks/35241	18513
ebooks/35241	662
ebooks/35242	234
ebooks/35242	13669
ebooks/35243	18514
ebooks/35243	25
ebooks/35243	18515
ebooks/35244	138
ebooks/35244	2252
ebooks/35245	424
ebooks/35245	4752
ebooks/35245	598
ebooks/35246	847
ebooks/35246	18516
ebooks/35246	234
ebooks/35247	72
ebooks/35247	26
ebooks/35247	168
ebooks/35247	25
ebooks/35248	68
ebooks/35248	1613
ebooks/35248	573
ebooks/35248	69
ebooks/35248	104
ebooks/35249	18517
ebooks/35249	16871
ebooks/35249	159
ebooks/3525	369
ebooks/3525	25
ebooks/35250	10308
ebooks/35250	234
ebooks/35251	234
ebooks/35251	9140
ebooks/35252	234
ebooks/35252	9140
ebooks/35253	9140
ebooks/35253	234
ebooks/35254	72
ebooks/35254	25
ebooks/35254	26
ebooks/35255	16975
ebooks/35255	18518
ebooks/35255	48
ebooks/35255	18519
ebooks/35256	5492
ebooks/35256	157
ebooks/35257	234
ebooks/35257	11203
ebooks/35258	18520
ebooks/35258	886
ebooks/35259	3514
ebooks/35259	7
ebooks/3526	229
ebooks/3526	10
ebooks/3526	18
ebooks/3526	169
ebooks/3526	6297
ebooks/3526	9072
ebooks/35260	11093
ebooks/35260	2006
ebooks/35261	377
ebooks/35261	5134
ebooks/35262	18521
ebooks/35262	18522
ebooks/35262	19
ebooks/35262	18523
ebooks/35263	374
ebooks/35263	18524
ebooks/35263	234
ebooks/35264	53
ebooks/35264	18525
ebooks/35264	234
ebooks/35265	7
ebooks/35265	107
ebooks/35265	120
ebooks/35266	107
ebooks/35266	7
ebooks/35266	120
ebooks/35267	49
ebooks/35267	5117
ebooks/35268	819
ebooks/35268	9866
ebooks/35269	18526
ebooks/35269	1324
ebooks/35269	18527
ebooks/3527	790
ebooks/3527	68
ebooks/3527	7
ebooks/35270	18528
ebooks/35270	8541
ebooks/35270	2565
ebooks/35270	14793
ebooks/35271	12708
ebooks/35271	2221
ebooks/35271	12707
ebooks/35271	49
ebooks/35272	18529
ebooks/35272	18530
ebooks/35272	18531
ebooks/35272	18532
ebooks/35272	1390
ebooks/35272	18533
ebooks/35272	18534
ebooks/35273	1390
ebooks/35273	18533
ebooks/35273	18534
ebooks/35273	18532
ebooks/35273	18531
ebooks/35273	18530
ebooks/35273	18529
ebooks/35274	18532
ebooks/35274	18530
ebooks/35274	1390
ebooks/35274	18533
ebooks/35274	18529
ebooks/35274	18534
ebooks/35274	18531
ebooks/35275	265
ebooks/35275	18535
ebooks/35275	18536
ebooks/35275	18537
ebooks/35276	18538
ebooks/35276	250
ebooks/35277	168
ebooks/35277	177
ebooks/35277	72
ebooks/35277	7
ebooks/35278	1410
ebooks/35278	7
ebooks/35279	279
ebooks/35279	113
ebooks/35279	18539
ebooks/3528	1476
ebooks/3528	3779
ebooks/3528	14190
ebooks/35280	10
ebooks/35280	199
ebooks/35280	9271
ebooks/35281	9884
ebooks/35281	555
ebooks/35281	543
ebooks/35281	574
ebooks/35281	18540
ebooks/35281	573
ebooks/35281	68
ebooks/35282	849
ebooks/35282	168
ebooks/35282	7
ebooks/35282	3988
ebooks/35282	788
ebooks/35282	28
ebooks/35283	9140
ebooks/35283	234
ebooks/35284	9140
ebooks/35284	234
ebooks/35285	7
ebooks/35285	3988
ebooks/35285	8619
ebooks/35285	3004
ebooks/35285	470
ebooks/35286	5117
ebooks/35286	49
ebooks/35287	7
ebooks/35287	14915
ebooks/35287	692
ebooks/35287	3221
ebooks/35287	7373
ebooks/35287	7924
ebooks/35288	39
ebooks/35288	1200
ebooks/35289	2068
ebooks/35289	18541
ebooks/35289	3155
ebooks/3529	18542
ebooks/3529	7
ebooks/3529	11461
ebooks/3529	11460
ebooks/3529	18028
ebooks/3529	18543
ebooks/3529	2717
ebooks/35290	1410
ebooks/35290	7
ebooks/35291	1410
ebooks/35291	7
ebooks/35292	5229
ebooks/35292	811
ebooks/35293	8134
ebooks/35293	7
ebooks/35294	7
ebooks/35294	26
ebooks/35295	7
ebooks/35295	18544
ebooks/35295	1808
ebooks/35295	68
ebooks/35296	26
ebooks/35296	7
ebooks/35297	7
ebooks/35297	26
ebooks/35298	3349
ebooks/35298	2374
ebooks/35298	5169
ebooks/35299	7
ebooks/35299	8134
ebooks/353	692
ebooks/353	7
ebooks/353	254
ebooks/353	18545
ebooks/353	10192
ebooks/3530	11830
ebooks/3530	17798
ebooks/3530	7
ebooks/3530	18546
ebooks/3530	17797
ebooks/35300	25
ebooks/35300	8443
ebooks/35301	14547
ebooks/35301	421
ebooks/35302	7955
ebooks/35302	470
ebooks/35302	1742
ebooks/35302	25
ebooks/35303	564
ebooks/35303	7
ebooks/35304	25
ebooks/35304	72
ebooks/35304	26
ebooks/35305	7
ebooks/35305	18547
ebooks/35306	413
ebooks/35306	412
ebooks/35307	1162
ebooks/35307	9719
ebooks/35307	7
ebooks/35307	18548
ebooks/35308	598
ebooks/35308	18549
ebooks/35309	5117
ebooks/35309	49
ebooks/3531	7
ebooks/3531	3155
ebooks/35310	173
ebooks/35310	2719
ebooks/35311	234
ebooks/35311	9140
ebooks/35312	427
ebooks/35312	13521
ebooks/35312	884
ebooks/35312	234
ebooks/35312	228
ebooks/35313	7
ebooks/35313	26
ebooks/35314	2719
ebooks/35314	173
ebooks/35315	19
ebooks/35315	17641
ebooks/35316	456
ebooks/35316	18550
ebooks/35317	134
ebooks/35317	456
ebooks/35318	184
ebooks/35318	5127
ebooks/35319	508
ebooks/35319	10
ebooks/3532	18551
ebooks/3532	25
ebooks/35320	4839
ebooks/35320	10
ebooks/35320	4840
ebooks/35320	1189
ebooks/35321	10
ebooks/35321	102
ebooks/35322	8867
ebooks/35322	18552
ebooks/35322	18553
ebooks/35322	1034
ebooks/35322	159
ebooks/35323	155
ebooks/35323	18554
ebooks/35324	3277
ebooks/35324	18555
ebooks/35325	598
ebooks/35325	4752
ebooks/35326	26
ebooks/35326	25
ebooks/35327	2724
ebooks/35327	585
ebooks/35327	18556
ebooks/35327	18557
ebooks/35328	849
ebooks/35328	234
ebooks/35328	4862
ebooks/35328	13521
ebooks/35329	9013
ebooks/35329	1976
ebooks/3533	25
ebooks/3533	63
ebooks/3533	9371
ebooks/35330	7
ebooks/35330	564
ebooks/35330	986
ebooks/35331	60
ebooks/35331	2891
ebooks/35331	18558
ebooks/35331	11514
ebooks/35332	18559
ebooks/35332	2017
ebooks/35332	6727
ebooks/35333	18560
ebooks/35333	18561
ebooks/35333	18562
ebooks/35333	122
ebooks/35334	244
ebooks/35334	18563
ebooks/35334	13475
ebooks/35334	18564
ebooks/35334	113
ebooks/35335	6133
ebooks/35335	25
ebooks/35336	7
ebooks/35336	26
ebooks/35337	5771
ebooks/35337	25
ebooks/35338	4669
ebooks/35338	13725
ebooks/35338	7
ebooks/35338	429
ebooks/35339	62
ebooks/35339	1364
ebooks/35339	1278
ebooks/35339	421
ebooks/3534	18565
ebooks/3534	18566
ebooks/3534	783
ebooks/3534	18567
ebooks/3534	18568
ebooks/35340	10
ebooks/35340	102
ebooks/35340	4599
ebooks/35340	4598
ebooks/35340	4601
ebooks/35341	89
ebooks/35341	12618
ebooks/35342	7
ebooks/35342	594
ebooks/35343	49
ebooks/35343	5117
ebooks/35344	387
ebooks/35344	18569
ebooks/35344	18570
ebooks/35345	49
ebooks/35345	3667
ebooks/35345	9422
ebooks/35345	9423
ebooks/35346	68
ebooks/35346	1164
ebooks/35346	543
ebooks/35346	574
ebooks/35346	277
ebooks/35347	819
ebooks/35347	816
ebooks/35347	2963
ebooks/35348	1368
ebooks/35348	7
ebooks/35349	18571
ebooks/35349	618
ebooks/35349	159
ebooks/3535	3266
ebooks/3535	18572
ebooks/3535	783
ebooks/3535	18573
ebooks/3535	976
ebooks/3535	782
ebooks/3535	18574
ebooks/35350	184
ebooks/35350	15402
ebooks/35351	4387
ebooks/35351	2061
ebooks/35351	4417
ebooks/35351	30
ebooks/35352	18575
ebooks/35352	157
ebooks/35353	16383
ebooks/35353	1390
ebooks/35354	122
ebooks/35354	8162
ebooks/35354	491
ebooks/35355	173
ebooks/35355	2719
ebooks/35356	7
ebooks/35356	2796
ebooks/35357	68
ebooks/35357	798
ebooks/35358	168
ebooks/35358	25
ebooks/35358	26
ebooks/35359	25
ebooks/35359	1547
ebooks/35359	1782
ebooks/35359	80
ebooks/3536	575
ebooks/3536	68
ebooks/3536	3939
ebooks/3536	566
ebooks/3536	17895
ebooks/3536	573
ebooks/3536	789
ebooks/3536	17896
ebooks/3536	17897
ebooks/35360	122
ebooks/35360	18576
ebooks/35360	17994
ebooks/35361	72
ebooks/35361	7
ebooks/35361	26
ebooks/35362	68
ebooks/35362	946
ebooks/35363	5773
ebooks/35363	327
ebooks/35364	68
ebooks/35364	5876
ebooks/35364	4079
ebooks/35364	18577
ebooks/35364	130
ebooks/35364	2332
ebooks/35365	18578
ebooks/35365	7
ebooks/35366	25
ebooks/35366	13679
ebooks/35367	7
ebooks/35367	26
ebooks/35368	7
ebooks/35368	26
ebooks/35369	598
ebooks/35369	8438
ebooks/3537	234
ebooks/3537	18157
ebooks/3537	2644
ebooks/35370	7
ebooks/35370	2935
ebooks/35371	234
ebooks/35371	9140
ebooks/35372	9140
ebooks/35372	234
ebooks/35373	234
ebooks/35373	9140
ebooks/35374	25
ebooks/35374	18579
ebooks/35375	18580
ebooks/35375	377
ebooks/35376	49
ebooks/35376	5117
ebooks/35377	2267
ebooks/35377	3351
ebooks/35377	990
ebooks/35377	68
ebooks/35378	25
ebooks/35378	14890
ebooks/35378	2937
ebooks/35379	18581
ebooks/35379	166
ebooks/35379	5564
ebooks/35379	18582
ebooks/35379	18583
ebooks/35379	18584
ebooks/3538	6197
ebooks/3538	6199
ebooks/3538	6198
ebooks/3538	6196
ebooks/3538	113
ebooks/35380	18585
ebooks/35380	18586
ebooks/35380	18587
ebooks/35380	15719
ebooks/35380	166
ebooks/35380	18588
ebooks/35381	15719
ebooks/35381	18587
ebooks/35381	18585
ebooks/35381	18588
ebooks/35381	18586
ebooks/35381	166
ebooks/35382	18589
ebooks/35382	113
ebooks/35383	915
ebooks/35383	80
ebooks/35383	7
ebooks/35383	4889
ebooks/35384	7
ebooks/35384	26
ebooks/35385	234
ebooks/35385	18590
ebooks/35386	2719
ebooks/35386	173
ebooks/35387	18591
ebooks/35387	10
ebooks/35388	14806
ebooks/35388	25
ebooks/35389	2613
ebooks/35389	5738
ebooks/35389	25
ebooks/3539	7
ebooks/3539	1606
ebooks/3539	564
ebooks/35390	459
ebooks/35390	1936
ebooks/35391	3334
ebooks/35391	159
ebooks/35391	3335
ebooks/35391	3336
ebooks/35391	3337
ebooks/35392	210
ebooks/35392	173
ebooks/35393	2105
ebooks/35393	230
ebooks/35393	220
ebooks/35393	884
ebooks/35393	7
ebooks/35393	8273
ebooks/35393	1982
ebooks/35393	168
ebooks/35394	113
ebooks/35394	279
ebooks/35395	7
ebooks/35395	25
ebooks/35395	18592
ebooks/35395	18593
ebooks/35396	234
ebooks/35396	18590
ebooks/35397	9399
ebooks/35397	277
ebooks/35397	3643
ebooks/35397	68
ebooks/35397	1085
ebooks/35397	18594
ebooks/35398	412
ebooks/35398	413
ebooks/35399	6851
ebooks/35399	157
ebooks/354	4
ebooks/354	3970
ebooks/354	2685
ebooks/354	430
ebooks/354	18595
ebooks/3540	1039
ebooks/3540	2070
ebooks/3540	18596
ebooks/35400	18597
ebooks/35400	166
ebooks/35400	1040
ebooks/35401	25
ebooks/35401	18
ebooks/35401	5341
ebooks/35401	170
ebooks/35401	892
ebooks/35401	18598
ebooks/35402	7
ebooks/35402	692
ebooks/35402	526
ebooks/35403	211
ebooks/35403	210
ebooks/35403	173
ebooks/35404	5509
ebooks/35404	104
ebooks/35404	68
ebooks/35404	2431
ebooks/35404	573
ebooks/35404	129
ebooks/35404	574
ebooks/35404	5510
ebooks/35404	5508
ebooks/35404	543
ebooks/35404	4079
ebooks/35405	18599
ebooks/35405	18600
ebooks/35405	3290
ebooks/35405	327
ebooks/35406	49
ebooks/35406	5117
ebooks/35407	279
ebooks/35407	10
ebooks/35408	3542
ebooks/35408	6
ebooks/35408	14618
ebooks/35409	2290
ebooks/35409	2996
ebooks/35409	138
ebooks/3541	2070
ebooks/3541	18596
ebooks/3541	1039
ebooks/35410	18601
ebooks/35410	18602
ebooks/35410	244
ebooks/35410	18603
ebooks/35410	18604
ebooks/35411	18262
ebooks/35411	25
ebooks/35412	25
ebooks/35412	1034
ebooks/35412	59
ebooks/35412	221
ebooks/35413	18605
ebooks/35413	16974
ebooks/35413	18606
ebooks/35413	662
ebooks/35413	48
ebooks/35414	915
ebooks/35414	615
ebooks/35414	149
ebooks/35414	7
ebooks/35415	5312
ebooks/35415	10665
ebooks/35415	1120
ebooks/35415	13371
ebooks/35416	113
ebooks/35416	18589
ebooks/35417	2252
ebooks/35417	18607
ebooks/35417	18608
ebooks/35417	138
ebooks/35418	2142
ebooks/35418	7
ebooks/35419	2271
ebooks/35419	2270
ebooks/35419	2965
ebooks/3542	221
ebooks/3542	3155
ebooks/35420	4482
ebooks/35420	1321
ebooks/35420	1169
ebooks/35420	3526
ebooks/35421	4482
ebooks/35421	1321
ebooks/35421	3526
ebooks/35421	1169
ebooks/35422	1176
ebooks/35422	68
ebooks/35422	6977
ebooks/35423	25
ebooks/35423	137
ebooks/35424	72
ebooks/35424	25
ebooks/35424	26
ebooks/35425	18
ebooks/35425	25
ebooks/35426	18
ebooks/35426	229
ebooks/35426	569
ebooks/35426	25
ebooks/35427	18609
ebooks/35427	166
ebooks/35428	7
ebooks/35428	26
ebooks/35429	7
ebooks/35429	26
ebooks/3543	5155
ebooks/3543	7
ebooks/3543	18610
ebooks/3543	18611
ebooks/35430	26
ebooks/35430	7
ebooks/35431	391
ebooks/35431	2259
ebooks/35431	4389
ebooks/35431	7
ebooks/35432	49
ebooks/35432	4504
ebooks/35433	18612
ebooks/35433	456
ebooks/35433	18613
ebooks/35433	18614
ebooks/35434	424
ebooks/35434	2274
ebooks/35435	13521
ebooks/35435	234
ebooks/35436	26
ebooks/35436	25
ebooks/35437	18615
ebooks/35437	10455
ebooks/35437	25
ebooks/35438	3584
ebooks/35438	113
ebooks/35438	1268
ebooks/35439	96
ebooks/35439	5639
ebooks/35439	18616
ebooks/35439	18617
ebooks/3544	836
ebooks/3544	2517
ebooks/3544	1671
ebooks/3544	5738
ebooks/3544	7
ebooks/35440	3524
ebooks/35440	25
ebooks/35440	66
ebooks/35441	26
ebooks/35441	7
ebooks/35442	7
ebooks/35442	26
ebooks/35443	7
ebooks/35443	26
ebooks/35443	1785
ebooks/35443	229
ebooks/35444	701
ebooks/35444	396
ebooks/35444	1140
ebooks/35444	323
ebooks/35445	3834
ebooks/35445	662
ebooks/35446	49
ebooks/35446	5117
ebooks/35447	25
ebooks/35447	1197
ebooks/35447	395
ebooks/35448	18618
ebooks/35448	14452
ebooks/35448	886
ebooks/35449	157
ebooks/35449	16160
ebooks/3545	692
ebooks/3545	7
ebooks/3545	1908
ebooks/35450	886
ebooks/35450	18619
ebooks/35451	16
ebooks/35451	18620
ebooks/35452	279
ebooks/35452	113
ebooks/35452	18621
ebooks/35453	323
ebooks/35453	6015
ebooks/35453	16
ebooks/35454	18590
ebooks/35454	234
ebooks/35455	1164
ebooks/35455	5867
ebooks/35455	68
ebooks/35455	1730
ebooks/35456	421
ebooks/35456	9758
ebooks/35457	421
ebooks/35457	9758
ebooks/35458	790
ebooks/35458	68
ebooks/35459	1081
ebooks/35459	18622
ebooks/35459	18609
ebooks/3546	18623
ebooks/3546	783
ebooks/3546	18624
ebooks/3546	18625
ebooks/3546	18626
ebooks/3546	18627
ebooks/3546	18628
ebooks/3546	18629
ebooks/3546	18630
ebooks/3546	18631
ebooks/3546	18632
ebooks/35460	18633
ebooks/35460	323
ebooks/35460	10678
ebooks/35460	18634
ebooks/35461	221
ebooks/35461	222
ebooks/35462	26
ebooks/35462	25
ebooks/35462	72
ebooks/35463	25
ebooks/35463	28
ebooks/35463	3297
ebooks/35463	168
ebooks/35464	7
ebooks/35464	26
ebooks/35464	281
ebooks/35465	122
ebooks/35465	16444
ebooks/35465	16445
ebooks/35466	4215
ebooks/35466	18635
ebooks/35466	1965
ebooks/35466	18636
ebooks/35467	120
ebooks/35467	7
ebooks/35468	7
ebooks/35468	120
ebooks/35469	120
ebooks/35469	7
ebooks/3547	157
ebooks/3547	585
ebooks/35470	6626
ebooks/35470	122
ebooks/35470	18637
ebooks/35471	96
ebooks/35471	18638
ebooks/35472	18639
ebooks/35472	18640
ebooks/35472	16
ebooks/35472	18641
ebooks/35473	413
ebooks/35473	412
ebooks/35474	18642
ebooks/35474	2489
ebooks/35474	18643
ebooks/35474	1123
ebooks/35474	7
ebooks/35474	3460
ebooks/35475	18644
ebooks/35475	1198
ebooks/35475	25
ebooks/35476	18645
ebooks/35476	96
ebooks/35476	18646
ebooks/35477	18647
ebooks/35477	5462
ebooks/35478	18185
ebooks/35478	25
ebooks/35478	4975
ebooks/35479	18648
ebooks/35479	3070
ebooks/35479	866
ebooks/35479	3071
ebooks/35479	18649
ebooks/35479	25
ebooks/3548	22
ebooks/3548	18650
ebooks/35480	25
ebooks/35480	1364
ebooks/35480	9072
ebooks/35480	1944
ebooks/35481	166
ebooks/35481	1004
ebooks/35481	12815
ebooks/35481	9737
ebooks/35481	2157
ebooks/35482	5117
ebooks/35482	49
ebooks/35483	68
ebooks/35483	3643
ebooks/35483	3223
ebooks/35483	1340
ebooks/35484	72
ebooks/35484	25
ebooks/35484	26
ebooks/35485	7
ebooks/35485	472
ebooks/35485	4766
ebooks/35485	799
ebooks/35485	7172
ebooks/35486	4975
ebooks/35486	25
ebooks/35486	2318
ebooks/35486	6218
ebooks/35487	68
ebooks/35487	18651
ebooks/35487	219
ebooks/35487	5322
ebooks/35487	16673
ebooks/35487	8561
ebooks/35488	229
ebooks/35488	102
ebooks/35488	25
ebooks/35488	1478
ebooks/35489	6829
ebooks/35489	133
ebooks/3549	396
ebooks/3549	279
ebooks/3549	59
ebooks/3549	7
ebooks/35490	18652
ebooks/35490	18653
ebooks/35490	662
ebooks/35491	18590
ebooks/35491	234
ebooks/35492	18654
ebooks/35492	5970
ebooks/35492	84
ebooks/35493	68
ebooks/35493	5886
ebooks/35493	732
ebooks/35494	1390
ebooks/35494	8570
ebooks/35494	18655
ebooks/35494	13962
ebooks/35495	18656
ebooks/35495	18657
ebooks/35495	18658
ebooks/35495	6903
ebooks/35495	7
ebooks/35496	606
ebooks/35496	7
ebooks/35497	7
ebooks/35497	279
ebooks/35498	279
ebooks/35498	10
ebooks/35499	421
ebooks/35499	11692
ebooks/355	312
ebooks/355	7
ebooks/355	3862
ebooks/3550	2845
ebooks/3550	7
ebooks/3550	2104
ebooks/3550	281
ebooks/35500	7
ebooks/35500	59
ebooks/35501	250
ebooks/35501	18659
ebooks/35501	18660
ebooks/35501	18661
ebooks/35502	68
ebooks/35502	1281
ebooks/35503	72
ebooks/35503	5995
ebooks/35503	28
ebooks/35503	18662
ebooks/35503	25
ebooks/35504	28
ebooks/35504	168
ebooks/35504	18663
ebooks/35504	25
ebooks/35504	72
ebooks/35505	7864
ebooks/35505	4011
ebooks/35505	63
ebooks/35505	7
ebooks/35505	4010
ebooks/35505	1050
ebooks/35506	939
ebooks/35506	37
ebooks/35507	77
ebooks/35507	18664
ebooks/35508	1816
ebooks/35508	25
ebooks/35509	25
ebooks/35509	26
ebooks/3551	18665
ebooks/3551	18666
ebooks/3551	1818
ebooks/3551	19
ebooks/3551	4873
ebooks/3551	18667
ebooks/35510	13421
ebooks/35510	382
ebooks/35511	18668
ebooks/35511	2734
ebooks/35511	159
ebooks/35511	265
ebooks/35511	18669
ebooks/35512	395
ebooks/35512	25
ebooks/35513	661
ebooks/35513	662
ebooks/35514	18670
ebooks/35514	18637
ebooks/35514	122
ebooks/35515	279
ebooks/35515	18471
ebooks/35515	7
ebooks/35516	374
ebooks/35516	220
ebooks/35516	7
ebooks/35516	3988
ebooks/35517	1011
ebooks/35517	26
ebooks/35517	7
ebooks/35518	1181
ebooks/35518	25
ebooks/35518	391
ebooks/35519	1478
ebooks/35519	25
ebooks/35519	68
ebooks/3552	18665
ebooks/3552	4873
ebooks/3552	18667
ebooks/3552	18666
ebooks/3552	19
ebooks/3552	1818
ebooks/35520	18671
ebooks/35520	1476
ebooks/35520	18672
ebooks/35521	887
ebooks/35521	30
ebooks/35521	18673
ebooks/35521	886
ebooks/35522	149
ebooks/35522	847
ebooks/35522	234
ebooks/35522	890
ebooks/35522	6437
ebooks/35523	26
ebooks/35523	7
ebooks/35524	17663
ebooks/35524	10
ebooks/35524	15247
ebooks/35525	1623
ebooks/35525	18674
ebooks/35526	735
ebooks/35526	25
ebooks/35527	26
ebooks/35527	7
ebooks/35528	391
ebooks/35528	26
ebooks/35528	7
ebooks/35529	250
ebooks/35529	954
ebooks/3553	19
ebooks/3553	18667
ebooks/3553	18665
ebooks/3553	4873
ebooks/3553	18666
ebooks/3553	1818
ebooks/35530	5669
ebooks/35530	173
ebooks/35530	2499
ebooks/35530	18675
ebooks/35531	234
ebooks/35531	18590
ebooks/35532	18676
ebooks/35532	250
ebooks/35533	26
ebooks/35533	7
ebooks/35534	138
ebooks/35534	139
ebooks/35535	1390
ebooks/35535	2887
ebooks/35536	18677
ebooks/35536	352
ebooks/35536	7
ebooks/35537	184
ebooks/35537	18678
ebooks/35537	1954
ebooks/35538	18679
ebooks/35538	25
ebooks/35538	18680
ebooks/35538	4836
ebooks/35538	168
ebooks/35538	149
ebooks/35538	786
ebooks/35538	395
ebooks/35538	15732
ebooks/35538	18681
ebooks/35539	324
ebooks/35539	990
ebooks/3554	19
ebooks/3554	18666
ebooks/3554	18665
ebooks/3554	1818
ebooks/3554	18667
ebooks/3554	4873
ebooks/35540	7745
ebooks/35540	7
ebooks/35541	18590
ebooks/35541	234
ebooks/35542	1884
ebooks/35542	18682
ebooks/35542	16014
ebooks/35543	234
ebooks/35543	228
ebooks/35543	2933
ebooks/35544	1651
ebooks/35544	60
ebooks/35545	7
ebooks/35545	13138
ebooks/35545	11734
ebooks/35546	7
ebooks/35546	18683
ebooks/35547	10
ebooks/35547	18684
ebooks/35548	7
ebooks/35548	26
ebooks/35549	234
ebooks/35549	5434
ebooks/35549	18685
ebooks/3555	18665
ebooks/3555	18667
ebooks/3555	18666
ebooks/3555	19
ebooks/3555	1818
ebooks/3555	4873
ebooks/35550	18686
ebooks/35550	1319
ebooks/35551	25
ebooks/35551	3862
ebooks/35552	281
ebooks/35552	7
ebooks/35552	26
ebooks/35553	7
ebooks/35553	18687
ebooks/35553	279
ebooks/35554	18637
ebooks/35554	122
ebooks/35555	10932
ebooks/35555	2105
ebooks/35555	79
ebooks/35555	1403
ebooks/35555	7
ebooks/35555	10931
ebooks/35555	229
ebooks/35555	220
ebooks/35556	18688
ebooks/35556	18689
ebooks/35556	18690
ebooks/35556	122
ebooks/35557	244
ebooks/35557	17104
ebooks/35558	166
ebooks/35558	1719
ebooks/35558	3305
ebooks/35559	15433
ebooks/35559	1081
ebooks/3556	19
ebooks/3556	18666
ebooks/3556	18667
ebooks/3556	1818
ebooks/3556	4873
ebooks/3556	18665
ebooks/35560	240
ebooks/35560	102
ebooks/35560	5466
ebooks/35560	242
ebooks/35560	421
ebooks/35561	413
ebooks/35561	412
ebooks/35562	18637
ebooks/35562	122
ebooks/35562	12622
ebooks/35562	18691
ebooks/35563	18692
ebooks/35563	18693
ebooks/35563	141
ebooks/35564	244
ebooks/35564	18694
ebooks/35565	5193
ebooks/35565	113
ebooks/35565	18695
ebooks/35566	387
ebooks/35566	18696
ebooks/35567	38
ebooks/35567	37
ebooks/35568	10
ebooks/35568	508
ebooks/35568	1150
ebooks/35569	234
ebooks/35569	18697
ebooks/35569	18698
ebooks/3557	4873
ebooks/3557	18665
ebooks/3557	18666
ebooks/3557	1818
ebooks/3557	19
ebooks/3557	18667
ebooks/35570	25
ebooks/35570	170
ebooks/35570	229
ebooks/35571	18590
ebooks/35571	234
ebooks/35571	2778
ebooks/35572	511
ebooks/35572	335
ebooks/35572	336
ebooks/35573	1272
ebooks/35573	18699
ebooks/35574	2104
ebooks/35574	25
ebooks/35574	4106
ebooks/35575	18700
ebooks/35575	2018
ebooks/35575	157
ebooks/35575	18701
ebooks/35575	585
ebooks/35576	856
ebooks/35576	25
ebooks/35577	421
ebooks/35577	18702
ebooks/35578	2708
ebooks/35578	866
ebooks/35579	13328
ebooks/35579	18703
ebooks/35579	92
ebooks/3558	18667
ebooks/3558	18665
ebooks/3558	19
ebooks/3558	18666
ebooks/3558	1818
ebooks/3558	4873
ebooks/35580	18704
ebooks/35580	1965
ebooks/35581	1033
ebooks/35581	866
ebooks/35581	18705
ebooks/35582	10107
ebooks/35582	13332
ebooks/35582	5573
ebooks/35582	5571
ebooks/35582	1668
ebooks/35583	783
ebooks/35583	7552
ebooks/35584	708
ebooks/35584	133
ebooks/35585	26
ebooks/35585	811
ebooks/35586	18706
ebooks/35586	96
ebooks/35586	60
ebooks/35586	18707
ebooks/35586	18509
ebooks/35586	4252
ebooks/35587	630
ebooks/35587	1740
ebooks/35587	542
ebooks/35587	7
ebooks/35587	1618
ebooks/35587	712
ebooks/35588	5134
ebooks/35588	377
ebooks/35588	18708
ebooks/35589	250
ebooks/35589	18709
ebooks/35589	9485
ebooks/3559	4873
ebooks/3559	18667
ebooks/3559	18666
ebooks/3559	18665
ebooks/3559	1818
ebooks/3559	19
ebooks/35590	234
ebooks/35590	18590
ebooks/35591	7
ebooks/35591	1368
ebooks/35592	18710
ebooks/35592	18711
ebooks/35592	1476
ebooks/35592	18712
ebooks/35593	18713
ebooks/35593	3810
ebooks/35593	4079
ebooks/35593	18714
ebooks/35593	68
ebooks/35594	2472
ebooks/35594	68
ebooks/35595	10
ebooks/35595	557
ebooks/35596	1476
ebooks/35596	18226
ebooks/35596	18715
ebooks/35597	9861
ebooks/35597	18716
ebooks/35597	5318
ebooks/35598	2983
ebooks/35598	68
ebooks/35598	3890
ebooks/35598	18717
ebooks/35598	277
ebooks/35598	18718
ebooks/35599	26
ebooks/35599	25
ebooks/356	18719
ebooks/356	7
ebooks/3560	18666
ebooks/3560	18665
ebooks/3560	4873
ebooks/3560	18667
ebooks/3560	1818
ebooks/3560	19
ebooks/35600	4624
ebooks/35600	484
ebooks/35600	3257
ebooks/35600	18720
ebooks/35600	68
ebooks/35601	1476
ebooks/35601	18412
ebooks/35601	18721
ebooks/35602	7
ebooks/35602	18722
ebooks/35603	26
ebooks/35603	234
ebooks/35604	323
ebooks/35604	6517
ebooks/35604	6515
ebooks/35604	6250
ebooks/35604	6518
ebooks/35604	2383
ebooks/35605	6126
ebooks/35605	281
ebooks/35605	234
ebooks/35605	27
ebooks/35606	413
ebooks/35606	412
ebooks/35607	1368
ebooks/35607	17578
ebooks/35607	53
ebooks/35607	7494
ebooks/35607	25
ebooks/35608	7
ebooks/35608	228
ebooks/35609	113
ebooks/35609	18723
ebooks/3561	18667
ebooks/3561	19
ebooks/3561	18666
ebooks/3561	18665
ebooks/3561	4873
ebooks/3561	1818
ebooks/35610	2221
ebooks/35610	2220
ebooks/35610	49
ebooks/35611	8390
ebooks/35611	7
ebooks/35611	15899
ebooks/35612	4261
ebooks/35612	18724
ebooks/35612	113
ebooks/35612	6987
ebooks/35612	1735
ebooks/35612	18725
ebooks/35613	18726
ebooks/35613	377
ebooks/35614	4004
ebooks/35614	25
ebooks/35614	18
ebooks/35614	18727
ebooks/35615	18728
ebooks/35615	7
ebooks/35616	16311
ebooks/35616	25
ebooks/35617	120
ebooks/35617	1740
ebooks/35617	7
ebooks/35617	4521
ebooks/35617	429
ebooks/35617	18729
ebooks/35618	18730
ebooks/35618	53
ebooks/35618	8614
ebooks/35618	1837
ebooks/35618	7
ebooks/35619	2518
ebooks/35619	1172
ebooks/35619	25
ebooks/35619	18731
ebooks/35619	18732
ebooks/35619	16208
ebooks/3562	18667
ebooks/3562	4873
ebooks/3562	1818
ebooks/3562	18665
ebooks/3562	18666
ebooks/3562	19
ebooks/35620	1175
ebooks/35620	68
ebooks/35620	18733
ebooks/35620	7
ebooks/35620	18734
ebooks/35620	18735
ebooks/35621	8262
ebooks/35621	18736
ebooks/35621	323
ebooks/35622	8262
ebooks/35622	18736
ebooks/35622	323
ebooks/35623	8262
ebooks/35623	18736
ebooks/35623	323
ebooks/35624	323
ebooks/35624	18736
ebooks/35624	8262
ebooks/35625	18736
ebooks/35625	8262
ebooks/35625	323
ebooks/35626	18736
ebooks/35626	323
ebooks/35626	8262
ebooks/35627	8262
ebooks/35627	18736
ebooks/35627	323
ebooks/35628	18736
ebooks/35628	8262
ebooks/35628	323
ebooks/35629	8262
ebooks/35629	323
ebooks/35629	18736
ebooks/3563	4873
ebooks/3563	1818
ebooks/3563	19
ebooks/3563	18666
ebooks/3563	18665
ebooks/3563	18667
ebooks/35630	8262
ebooks/35630	323
ebooks/35630	18736
ebooks/35631	18737
ebooks/35631	14187
ebooks/35631	7
ebooks/35632	976
ebooks/35632	424
ebooks/35633	2362
ebooks/35633	10
ebooks/35634	18738
ebooks/35634	2201
ebooks/35634	18739
ebooks/35635	18740
ebooks/35635	18741
ebooks/35635	6543
ebooks/35635	6167
ebooks/35635	234
ebooks/35636	184
ebooks/35636	5127
ebooks/35637	5295
ebooks/35637	18742
ebooks/35637	7
ebooks/35637	18743
ebooks/35637	15899
ebooks/35637	6312
ebooks/35638	7
ebooks/35638	10164
ebooks/35638	2820
ebooks/35638	831
ebooks/35639	11626
ebooks/35639	18744
ebooks/3564	1818
ebooks/3564	4873
ebooks/3564	18666
ebooks/3564	19
ebooks/3564	18667
ebooks/3564	18665
ebooks/35640	564
ebooks/35640	7
ebooks/35641	566
ebooks/35641	1012
ebooks/35641	7
ebooks/35642	18745
ebooks/35642	18746
ebooks/35642	1431
ebooks/35642	3277
ebooks/35642	7
ebooks/35643	19
ebooks/35643	17284
ebooks/35643	8247
ebooks/35643	8246
ebooks/35644	18747
ebooks/35644	25
ebooks/35645	25
ebooks/35645	99
ebooks/35646	939
ebooks/35646	37
ebooks/35646	15442
ebooks/35647	10058
ebooks/35647	96
ebooks/35648	18748
ebooks/35648	7
ebooks/35649	6053
ebooks/35649	1281
ebooks/35649	6054
ebooks/35649	4007
ebooks/35649	68
ebooks/35649	725
ebooks/35649	484
ebooks/35649	4005
ebooks/35649	1155
ebooks/3565	18666
ebooks/3565	18665
ebooks/3565	4873
ebooks/3565	18667
ebooks/3565	19
ebooks/3565	1818
ebooks/35650	35
ebooks/35650	16382
ebooks/35650	4802
ebooks/35651	234
ebooks/35651	18749
ebooks/35651	18750
ebooks/35652	1706
ebooks/35652	574
ebooks/35652	18751
ebooks/35652	68
ebooks/35652	5551
ebooks/35652	18752
ebooks/35652	4007
ebooks/35652	2806
ebooks/35652	261
ebooks/35652	728
ebooks/35652	1281
ebooks/35653	68
ebooks/35653	1380
ebooks/35653	18753
ebooks/35653	149
ebooks/35654	3925
ebooks/35654	3801
ebooks/35654	790
ebooks/35654	25
ebooks/35655	18754
ebooks/35655	2374
ebooks/35656	26
ebooks/35656	811
ebooks/35657	18755
ebooks/35657	830
ebooks/35657	421
ebooks/35657	53
ebooks/35658	3033
ebooks/35658	18756
ebooks/35658	96
ebooks/35658	15634
ebooks/35658	3568
ebooks/35659	3033
ebooks/35659	18756
ebooks/35659	3568
ebooks/35659	96
ebooks/35659	15634
ebooks/3566	4873
ebooks/3566	19
ebooks/3566	18666
ebooks/3566	1818
ebooks/3566	18665
ebooks/3566	18667
ebooks/35660	8633
ebooks/35660	10
ebooks/35661	7
ebooks/35661	26
ebooks/35661	72
ebooks/35662	4616
ebooks/35662	166
ebooks/35663	122
ebooks/35663	18757
ebooks/35663	18758
ebooks/35664	234
ebooks/35664	26
ebooks/35665	49
ebooks/35665	296
ebooks/35666	49
ebooks/35666	296
ebooks/35667	369
ebooks/35667	25
ebooks/35668	3455
ebooks/35668	92
ebooks/35668	11126
ebooks/35669	18759
ebooks/35669	18760
ebooks/35669	18761
ebooks/35669	1296
ebooks/3567	19
ebooks/3567	18666
ebooks/3567	18665
ebooks/3567	18667
ebooks/3567	4873
ebooks/3567	1818
ebooks/35670	10971
ebooks/35670	7
ebooks/35671	25
ebooks/35671	374
ebooks/35671	220
ebooks/35672	234
ebooks/35672	18590
ebooks/35673	234
ebooks/35673	18590
ebooks/35674	12626
ebooks/35674	6
ebooks/35675	25
ebooks/35675	59
ebooks/35676	18746
ebooks/35676	1431
ebooks/35676	18745
ebooks/35676	3277
ebooks/35676	7
ebooks/35677	18762
ebooks/35677	89
ebooks/35677	15974
ebooks/35677	2338
ebooks/35677	672
ebooks/35677	18763
ebooks/35678	1369
ebooks/35678	19
ebooks/35679	59
ebooks/35679	25
ebooks/3568	14566
ebooks/3568	14567
ebooks/3568	1818
ebooks/3568	4873
ebooks/3568	14565
ebooks/3568	19
ebooks/35680	221
ebooks/35680	1034
ebooks/35681	2557
ebooks/35681	184
ebooks/35682	18764
ebooks/35682	6099
ebooks/35682	6
ebooks/35683	18765
ebooks/35683	70
ebooks/35684	7
ebooks/35684	168
ebooks/35684	18766
ebooks/35685	4668
ebooks/35685	4667
ebooks/35685	1976
ebooks/35686	9720
ebooks/35686	25
ebooks/35686	72
ebooks/35686	35
ebooks/35687	336
ebooks/35687	18767
ebooks/35687	2477
ebooks/35688	68
ebooks/35688	18768
ebooks/35688	25
ebooks/35688	891
ebooks/35689	430
ebooks/35689	4
ebooks/35689	18769
ebooks/35689	18770
ebooks/3569	19
ebooks/3569	1818
ebooks/3569	14565
ebooks/3569	14567
ebooks/3569	4873
ebooks/3569	14566
ebooks/35690	9924
ebooks/35690	18771
ebooks/35690	184
ebooks/35690	18772
ebooks/35690	18773
ebooks/35690	1806
ebooks/35691	7
ebooks/35691	26
ebooks/35692	3826
ebooks/35692	18774
ebooks/35692	866
ebooks/35692	18775
ebooks/35693	2684
ebooks/35693	166
ebooks/35694	25
ebooks/35694	14613
ebooks/35694	2059
ebooks/35694	3530
ebooks/35695	8720
ebooks/35695	18044
ebooks/35695	173
ebooks/35696	1884
ebooks/35696	13906
ebooks/35697	18776
ebooks/35697	18777
ebooks/35697	866
ebooks/35697	3826
ebooks/35698	3728
ebooks/35698	18778
ebooks/35698	7
ebooks/35699	2355
ebooks/35699	7
ebooks/357	102
ebooks/357	18779
ebooks/357	18780
ebooks/357	18781
ebooks/357	7
ebooks/357	18782
ebooks/3570	14567
ebooks/3570	4873
ebooks/3570	14566
ebooks/3570	1818
ebooks/3570	19
ebooks/3570	14565
ebooks/35700	3912
ebooks/35700	18783
ebooks/35700	866
ebooks/35700	18784
ebooks/35701	594
ebooks/35701	811
ebooks/35702	68
ebooks/35702	2983
ebooks/35703	18785
ebooks/35703	37
ebooks/35703	18786
ebooks/35704	68
ebooks/35704	15819
ebooks/35705	7
ebooks/35705	18787
ebooks/35706	25
ebooks/35706	18788
ebooks/35706	2224
ebooks/35707	244
ebooks/35707	1026
ebooks/35707	4821
ebooks/35708	7653
ebooks/35708	250
ebooks/35709	6432
ebooks/35709	18789
ebooks/3571	19
ebooks/3571	4873
ebooks/3571	1818
ebooks/3571	14565
ebooks/3571	14567
ebooks/3571	14566
ebooks/35710	12284
ebooks/35710	221
ebooks/35711	8719
ebooks/35711	8720
ebooks/35711	159
ebooks/35712	662
ebooks/35712	4731
ebooks/35712	16446
ebooks/35713	296
ebooks/35713	49
ebooks/35714	820
ebooks/35714	25
ebooks/35715	157
ebooks/35715	18790
ebooks/35715	387
ebooks/35715	1272
ebooks/35716	18599
ebooks/35716	3290
ebooks/35716	327
ebooks/35716	18600
ebooks/35717	4662
ebooks/35717	7
ebooks/35718	508
ebooks/35718	10
ebooks/35719	18791
ebooks/35719	6840
ebooks/35719	3760
ebooks/35719	633
ebooks/3572	14566
ebooks/3572	14565
ebooks/3572	14567
ebooks/3572	1818
ebooks/3572	4873
ebooks/3572	19
ebooks/35720	18792
ebooks/35720	18793
ebooks/35720	3760
ebooks/35720	1296
ebooks/35720	18794
ebooks/35720	5268
ebooks/35721	1476
ebooks/35721	18795
ebooks/35721	9074
ebooks/35721	18796
ebooks/35722	1935
ebooks/35722	1617
ebooks/35723	10
ebooks/35723	53
ebooks/35724	173
ebooks/35724	3575
ebooks/35724	3573
ebooks/35725	18797
ebooks/35725	25
ebooks/35725	18798
ebooks/35725	18799
ebooks/35725	866
ebooks/35725	6112
ebooks/35725	18592
ebooks/35726	6038
ebooks/35726	18800
ebooks/35726	173
ebooks/35726	5611
ebooks/35726	559
ebooks/35727	25
ebooks/35727	7702
ebooks/35727	410
ebooks/35727	13529
ebooks/35727	1368
ebooks/35728	10448
ebooks/35728	68
ebooks/35728	18801
ebooks/35729	7771
ebooks/35729	573
ebooks/35729	68
ebooks/3573	14565
ebooks/3573	14567
ebooks/3573	1818
ebooks/3573	14566
ebooks/3573	19
ebooks/3573	4873
ebooks/35730	3949
ebooks/35730	120
ebooks/35730	68
ebooks/35730	540
ebooks/35730	104
ebooks/35730	573
ebooks/35731	2407
ebooks/35731	2406
ebooks/35731	49
ebooks/35732	9414
ebooks/35732	10
ebooks/35733	7
ebooks/35733	18802
ebooks/35733	18803
ebooks/35733	18804
ebooks/35733	1344
ebooks/35733	15445
ebooks/35734	296
ebooks/35734	49
ebooks/35735	10653
ebooks/35735	15817
ebooks/35735	781
ebooks/35736	9758
ebooks/35736	421
ebooks/35737	15915
ebooks/35737	18403
ebooks/35737	58
ebooks/35738	18805
ebooks/35738	424
ebooks/35739	14482
ebooks/35739	14483
ebooks/35739	49
ebooks/3574	1818
ebooks/3574	14566
ebooks/3574	19
ebooks/3574	14567
ebooks/3574	14565
ebooks/3574	4873
ebooks/35740	26
ebooks/35740	25
ebooks/35741	10
ebooks/35741	168
ebooks/35741	8167
ebooks/35741	2539
ebooks/35742	1040
ebooks/35742	157
ebooks/35743	84
ebooks/35743	594
ebooks/35744	377
ebooks/35744	8185
ebooks/35744	18806
ebooks/35744	10043
ebooks/35745	633
ebooks/35745	18807
ebooks/35746	127
ebooks/35746	68
ebooks/35746	575
ebooks/35746	129
ebooks/35746	11026
ebooks/35746	574
ebooks/35746	277
ebooks/35746	18808
ebooks/35747	412
ebooks/35747	413
ebooks/35748	10543
ebooks/35748	184
ebooks/35749	555
ebooks/35749	68
ebooks/35749	8648
ebooks/35749	10595
ebooks/3575	19
ebooks/3575	14567
ebooks/3575	4873
ebooks/3575	14565
ebooks/3575	1818
ebooks/3575	14566
ebooks/35750	3937
ebooks/35750	16
ebooks/35751	3937
ebooks/35751	16
ebooks/35752	2061
ebooks/35752	4417
ebooks/35752	15601
ebooks/35753	18809
ebooks/35753	2068
ebooks/35753	18810
ebooks/35753	173
ebooks/35753	18811
ebooks/35754	14810
ebooks/35754	633
ebooks/35754	18812
ebooks/35755	7
ebooks/35755	18813
ebooks/35756	18813
ebooks/35756	7
ebooks/35757	68
ebooks/35757	2805
ebooks/35757	2806
ebooks/35757	5257
ebooks/35757	1164
ebooks/35758	849
ebooks/35758	53
ebooks/35758	234
ebooks/35759	18
ebooks/35759	25
ebooks/35759	281
ebooks/3576	19
ebooks/3576	14567
ebooks/3576	4873
ebooks/3576	14565
ebooks/3576	1818
ebooks/3576	14566
ebooks/35760	18814
ebooks/35760	18815
ebooks/35760	2278
ebooks/35761	2657
ebooks/35761	491
ebooks/35762	10
ebooks/35762	18816
ebooks/35762	15778
ebooks/35762	18817
ebooks/35763	18818
ebooks/35763	633
ebooks/35764	18805
ebooks/35764	424
ebooks/35765	26
ebooks/35765	25
ebooks/35766	10
ebooks/35766	325
ebooks/35767	234
ebooks/35767	5763
ebooks/35768	19
ebooks/35768	15730
ebooks/35769	7
ebooks/35769	26
ebooks/3577	14567
ebooks/3577	19
ebooks/3577	4873
ebooks/3577	14566
ebooks/3577	14565
ebooks/3577	1818
ebooks/35770	4004
ebooks/35770	281
ebooks/35770	7686
ebooks/35770	18
ebooks/35770	25
ebooks/35771	92
ebooks/35771	13328
ebooks/35772	3542
ebooks/35772	990
ebooks/35773	68
ebooks/35773	2810
ebooks/35773	1731
ebooks/35773	543
ebooks/35773	168
ebooks/35773	1394
ebooks/35773	18819
ebooks/35773	2603
ebooks/35773	791
ebooks/35774	525
ebooks/35774	7
ebooks/35774	229
ebooks/35775	4687
ebooks/35775	7
ebooks/35775	229
ebooks/35775	910
ebooks/35776	7
ebooks/35776	416
ebooks/35777	18820
ebooks/35777	25
ebooks/35778	18821
ebooks/35778	7
ebooks/35779	25
ebooks/35779	1198
ebooks/3578	14565
ebooks/3578	19
ebooks/3578	14566
ebooks/3578	1818
ebooks/3578	4873
ebooks/3578	14567
ebooks/35780	254
ebooks/35780	7
ebooks/35780	692
ebooks/35781	7
ebooks/35781	12990
ebooks/35782	7
ebooks/35782	606
ebooks/35783	35
ebooks/35783	4802
ebooks/35783	2278
ebooks/35784	10238
ebooks/35784	1155
ebooks/35784	261
ebooks/35784	18493
ebooks/35784	2980
ebooks/35784	5322
ebooks/35784	5731
ebooks/35784	18491
ebooks/35784	543
ebooks/35784	574
ebooks/35784	16185
ebooks/35784	68
ebooks/35784	18492
ebooks/35785	26
ebooks/35785	25
ebooks/35786	7
ebooks/35786	12990
ebooks/35787	470
ebooks/35787	26
ebooks/35787	25
ebooks/35788	281
ebooks/35788	26
ebooks/35788	7
ebooks/35789	6250
ebooks/35789	323
ebooks/35789	2383
ebooks/3579	14565
ebooks/3579	19
ebooks/3579	1818
ebooks/3579	14566
ebooks/3579	14567
ebooks/3579	4873
ebooks/35790	159
ebooks/35790	2733
ebooks/35791	18822
ebooks/35791	18823
ebooks/35791	9924
ebooks/35791	18824
ebooks/35791	990
ebooks/35792	18825
ebooks/35792	10
ebooks/35792	18826
ebooks/35792	18827
ebooks/35793	25
ebooks/35793	59
ebooks/35794	3367
ebooks/35794	18828
ebooks/35795	18829
ebooks/35795	234
ebooks/35796	2508
ebooks/35796	3186
ebooks/35796	25
ebooks/35797	10883
ebooks/35797	3367
ebooks/35797	10882
ebooks/35798	5117
ebooks/35798	49
ebooks/35799	10
ebooks/35799	4315
ebooks/358	470
ebooks/358	18830
ebooks/358	25
ebooks/358	168
ebooks/358	4915
ebooks/3580	4873
ebooks/3580	14566
ebooks/3580	14565
ebooks/3580	14567
ebooks/3580	19
ebooks/3580	1818
ebooks/35800	10
ebooks/35800	8967
ebooks/35801	8967
ebooks/35801	10
ebooks/35802	18831
ebooks/35802	10
ebooks/35802	18832
ebooks/35802	18833
ebooks/35803	18834
ebooks/35803	84
ebooks/35804	10
ebooks/35804	16416
ebooks/35804	8967
ebooks/35805	1625
ebooks/35805	25
ebooks/35805	6921
ebooks/35805	18835
ebooks/35805	1126
ebooks/35805	5394
ebooks/35805	427
ebooks/35805	28
ebooks/35805	18405
ebooks/35805	149
ebooks/35806	234
ebooks/35806	18836
ebooks/35807	375
ebooks/35807	7
ebooks/35807	374
ebooks/35808	1281
ebooks/35808	68
ebooks/35808	3224
ebooks/35808	929
ebooks/35808	132
ebooks/35809	159
ebooks/35809	18837
ebooks/35809	3506
ebooks/3581	18838
ebooks/3581	10
ebooks/35810	1893
ebooks/35810	25
ebooks/35811	16507
ebooks/35811	18839
ebooks/35811	234
ebooks/35811	18840
ebooks/35811	58
ebooks/35811	6622
ebooks/35812	12130
ebooks/35812	18841
ebooks/35812	1476
ebooks/35812	18842
ebooks/35812	12131
ebooks/35812	13492
ebooks/35813	113
ebooks/35813	3301
ebooks/35814	5117
ebooks/35814	49
ebooks/35815	84
ebooks/35815	6798
ebooks/35816	18843
ebooks/35816	1884
ebooks/35816	18844
ebooks/35817	18845
ebooks/35817	18846
ebooks/35817	244
ebooks/35818	5495
ebooks/35818	745
ebooks/35818	25
ebooks/35818	229
ebooks/35818	120
ebooks/35819	168
ebooks/35819	745
ebooks/35819	3576
ebooks/35819	25
ebooks/35819	120
ebooks/3582	10
ebooks/3582	18838
ebooks/35820	790
ebooks/35820	68
ebooks/35820	4821
ebooks/35821	394
ebooks/35821	68
ebooks/35822	16808
ebooks/35822	574
ebooks/35822	761
ebooks/35822	120
ebooks/35822	68
ebooks/35823	170
ebooks/35823	7
ebooks/35823	167
ebooks/35823	2474
ebooks/35823	120
ebooks/35824	39
ebooks/35824	91
ebooks/35825	13492
ebooks/35825	1476
ebooks/35825	9446
ebooks/35825	18367
ebooks/35825	18847
ebooks/35825	6581
ebooks/35826	234
ebooks/35826	16875
ebooks/35827	5117
ebooks/35827	49
ebooks/35828	229
ebooks/35828	11746
ebooks/35828	28
ebooks/35828	168
ebooks/35828	120
ebooks/35828	7
ebooks/35829	4627
ebooks/35829	4630
ebooks/35829	424
ebooks/35829	4628
ebooks/3583	18838
ebooks/3583	10
ebooks/35830	4630
ebooks/35830	4628
ebooks/35830	4627
ebooks/35830	4629
ebooks/35830	424
ebooks/35831	5505
ebooks/35831	68
ebooks/35831	6176
ebooks/35832	594
ebooks/35832	811
ebooks/35833	72
ebooks/35833	25
ebooks/35833	3365
ebooks/35834	18848
ebooks/35834	7
ebooks/35834	18849
ebooks/35835	18850
ebooks/35835	96
ebooks/35836	5258
ebooks/35836	25
ebooks/35837	18851
ebooks/35837	7
ebooks/35838	18852
ebooks/35838	662
ebooks/35838	48
ebooks/35839	18853
ebooks/35839	781
ebooks/35839	7111
ebooks/3584	18838
ebooks/3584	10
ebooks/35840	10
ebooks/35840	18854
ebooks/35841	96
ebooks/35841	18855
ebooks/35841	60
ebooks/35842	18856
ebooks/35842	48
ebooks/35843	412
ebooks/35843	413
ebooks/35844	412
ebooks/35844	413
ebooks/35845	412
ebooks/35845	413
ebooks/35846	234
ebooks/35846	18857
ebooks/35847	18857
ebooks/35847	234
ebooks/35848	13713
ebooks/35848	3563
ebooks/35848	234
ebooks/35849	1126
ebooks/35849	234
ebooks/3585	18838
ebooks/3585	10
ebooks/35850	234
ebooks/35850	1126
ebooks/35851	1126
ebooks/35851	234
ebooks/35852	18858
ebooks/35852	234
ebooks/35853	12651
ebooks/35853	244
ebooks/35854	18859
ebooks/35854	159
ebooks/35854	18860
ebooks/35854	18861
ebooks/35855	184
ebooks/35855	9577
ebooks/35856	990
ebooks/35856	6737
ebooks/35856	1952
ebooks/35857	3258
ebooks/35857	68
ebooks/35857	18862
ebooks/35857	18863
ebooks/35857	17665
ebooks/35857	261
ebooks/35858	68
ebooks/35858	3642
ebooks/35858	1443
ebooks/35858	3644
ebooks/35858	18864
ebooks/35858	929
ebooks/35859	2492
ebooks/35859	68
ebooks/35859	128
ebooks/35859	132
ebooks/35859	4079
ebooks/35859	262
ebooks/35859	18294
ebooks/3586	10
ebooks/3586	18838
ebooks/35860	7
ebooks/35860	631
ebooks/35861	12407
ebooks/35861	4
ebooks/35861	232
ebooks/35861	18865
ebooks/35862	18049
ebooks/35862	790
ebooks/35862	18050
ebooks/35862	7723
ebooks/35862	8436
ebooks/35862	68
ebooks/35863	12252
ebooks/35863	633
ebooks/35863	6580
ebooks/35864	18866
ebooks/35864	7
ebooks/35864	18867
ebooks/35865	7
ebooks/35865	18866
ebooks/35865	18867
ebooks/35866	25
ebooks/35866	146
ebooks/35866	1438
ebooks/35866	18868
ebooks/35866	13403
ebooks/35866	168
ebooks/35866	629
ebooks/35867	281
ebooks/35867	26
ebooks/35867	7
ebooks/35868	2724
ebooks/35868	18869
ebooks/35869	26
ebooks/35869	281
ebooks/35869	811
ebooks/3587	10
ebooks/3587	18838
ebooks/35870	437
ebooks/35870	18870
ebooks/35870	6670
ebooks/35870	18871
ebooks/35871	49
ebooks/35871	5117
ebooks/35872	17041
ebooks/35872	2017
ebooks/35872	1568
ebooks/35873	15502
ebooks/35873	58
ebooks/35873	18872
ebooks/35874	18873
ebooks/35874	4325
ebooks/35874	113
ebooks/35874	11674
ebooks/35875	1935
ebooks/35875	184
ebooks/35875	18874
ebooks/35875	5434
ebooks/35875	18875
ebooks/35875	18876
ebooks/35875	18877
ebooks/35876	1421
ebooks/35876	281
ebooks/35876	857
ebooks/35876	10
ebooks/35877	5434
ebooks/35877	184
ebooks/35877	15835
ebooks/35877	7421
ebooks/35878	3165
ebooks/35878	155
ebooks/35878	18878
ebooks/35878	3163
ebooks/35878	3164
ebooks/35879	25
ebooks/35879	281
ebooks/35879	18
ebooks/3588	18838
ebooks/3588	10
ebooks/35880	5117
ebooks/35880	49
ebooks/35881	18879
ebooks/35881	18880
ebooks/35881	237
ebooks/35882	18881
ebooks/35882	15017
ebooks/35882	3277
ebooks/35882	6221
ebooks/35882	1178
ebooks/35882	113
ebooks/35882	3321
ebooks/35883	18882
ebooks/35883	18883
ebooks/35883	2499
ebooks/35884	18884
ebooks/35884	250
ebooks/35885	6291
ebooks/35885	19
ebooks/35886	234
ebooks/35886	26
ebooks/35887	234
ebooks/35887	26
ebooks/35888	18885
ebooks/35888	662
ebooks/35889	1126
ebooks/35889	234
ebooks/3589	18838
ebooks/3589	10
ebooks/35890	6235
ebooks/35890	491
ebooks/35890	4156
ebooks/35891	113
ebooks/35891	8745
ebooks/35892	847
ebooks/35892	7
ebooks/35893	122
ebooks/35893	16445
ebooks/35893	16444
ebooks/35894	7233
ebooks/35894	250
ebooks/35894	5024
ebooks/35895	7944
ebooks/35895	5656
ebooks/35895	7945
ebooks/35895	15127
ebooks/35895	18886
ebooks/35896	7
ebooks/35896	16542
ebooks/35897	49
ebooks/35897	5117
ebooks/35898	2073
ebooks/35898	3316
ebooks/35899	159
ebooks/35899	1231
ebooks/359	18887
ebooks/359	6767
ebooks/359	1909
ebooks/359	281
ebooks/359	68
ebooks/3590	18838
ebooks/3590	10
ebooks/35900	18888
ebooks/35900	18889
ebooks/35900	221
ebooks/35901	890
ebooks/35901	831
ebooks/35901	7
ebooks/35902	26
ebooks/35902	72
ebooks/35902	25
ebooks/35903	7
ebooks/35903	352
ebooks/35904	18890
ebooks/35904	229
ebooks/35904	25
ebooks/35904	1526
ebooks/35905	3277
ebooks/35905	18891
ebooks/35905	18892
ebooks/35906	137
ebooks/35906	25
ebooks/35907	16
ebooks/35907	11770
ebooks/35908	5117
ebooks/35908	49
ebooks/35909	1399
ebooks/35909	633
ebooks/3591	18838
ebooks/3591	10
ebooks/35910	7
ebooks/35910	240
ebooks/35911	4668
ebooks/35911	11295
ebooks/35911	1976
ebooks/35912	7
ebooks/35912	26
ebooks/35913	26
ebooks/35913	7
ebooks/35914	3451
ebooks/35914	327
ebooks/35915	1358
ebooks/35915	633
ebooks/35916	18893
ebooks/35916	1541
ebooks/35917	234
ebooks/35917	26
ebooks/35918	234
ebooks/35918	7862
ebooks/35918	63
ebooks/35919	6421
ebooks/35919	19
ebooks/3592	10
ebooks/3592	18838
ebooks/35920	7
ebooks/35920	620
ebooks/35920	18894
ebooks/35921	18895
ebooks/35921	3530
ebooks/35921	18896
ebooks/35922	7
ebooks/35922	18897
ebooks/35923	4934
ebooks/35923	811
ebooks/35924	16631
ebooks/35924	18898
ebooks/35924	138
ebooks/35925	413
ebooks/35925	412
ebooks/35926	374
ebooks/35926	25
ebooks/35926	18383
ebooks/35926	375
ebooks/35927	25
ebooks/35927	7972
ebooks/35927	416
ebooks/35928	7
ebooks/35928	620
ebooks/35929	5117
ebooks/35929	49
ebooks/3593	18838
ebooks/3593	10
ebooks/35930	219
ebooks/35930	1380
ebooks/35930	68
ebooks/35931	177
ebooks/35931	25
ebooks/35931	107
ebooks/35932	4
ebooks/35932	14966
ebooks/35933	1258
ebooks/35933	250
ebooks/35934	15583
ebooks/35934	1965
ebooks/35935	1965
ebooks/35935	15583
ebooks/35936	18899
ebooks/35936	1775
ebooks/35937	377
ebooks/35937	18900
ebooks/35938	5117
ebooks/35938	49
ebooks/35939	1105
ebooks/35939	15830
ebooks/35939	18901
ebooks/3594	18838
ebooks/3594	10
ebooks/35940	102
ebooks/35940	18902
ebooks/35940	7
ebooks/35940	4459
ebooks/35940	18903
ebooks/35941	18904
ebooks/35941	122
ebooks/35942	2845
ebooks/35942	542
ebooks/35942	25
ebooks/35942	1461
ebooks/35942	304
ebooks/35943	18905
ebooks/35943	7
ebooks/35944	18905
ebooks/35944	7
ebooks/35945	18905
ebooks/35945	7
ebooks/35946	3524
ebooks/35946	25
ebooks/35947	594
ebooks/35947	10
ebooks/35948	18906
ebooks/35948	234
ebooks/35949	18907
ebooks/35949	13705
ebooks/35949	138
ebooks/3595	10
ebooks/3595	18838
ebooks/35950	2699
ebooks/35950	60
ebooks/35951	1610
ebooks/35951	10
ebooks/35951	788
ebooks/35952	633
ebooks/35952	18908
ebooks/35952	1976
ebooks/35952	18909
ebooks/35953	122
ebooks/35953	18910
ebooks/35954	18911
ebooks/35954	250
ebooks/35954	18912
ebooks/35955	49
ebooks/35955	5117
ebooks/35956	1272
ebooks/35956	18913
ebooks/35956	18914
ebooks/35957	484
ebooks/35957	4136
ebooks/35957	68
ebooks/35958	18853
ebooks/35958	184
ebooks/35958	7111
ebooks/35959	564
ebooks/35959	1606
ebooks/35959	7
ebooks/3596	18838
ebooks/3596	10
ebooks/35960	976
ebooks/35960	424
ebooks/35960	6775
ebooks/35961	1606
ebooks/35961	5041
ebooks/35961	7
ebooks/35962	336
ebooks/35962	335
ebooks/35963	283
ebooks/35963	139
ebooks/35963	37
ebooks/35963	18915
ebooks/35963	138
ebooks/35964	68
ebooks/35964	120
ebooks/35964	17999
ebooks/35965	1359
ebooks/35965	157
ebooks/35965	585
ebooks/35966	25
ebooks/35966	418
ebooks/35966	417
ebooks/35966	18916
ebooks/35966	179
ebooks/35966	16359
ebooks/35966	18917
ebooks/35967	323
ebooks/35967	18918
ebooks/35968	18919
ebooks/35968	48
ebooks/35969	114
ebooks/35969	3485
ebooks/35969	790
ebooks/3597	10
ebooks/3597	18838
ebooks/35970	811
ebooks/35970	594
ebooks/35971	17952
ebooks/35971	1965
ebooks/35971	18920
ebooks/35972	573
ebooks/35972	9549
ebooks/35972	104
ebooks/35972	68
ebooks/35973	815
ebooks/35973	75
ebooks/35973	77
ebooks/35974	25
ebooks/35974	3310
ebooks/35975	491
ebooks/35975	2657
ebooks/35976	13328
ebooks/35976	92
ebooks/35977	16
ebooks/35977	18921
ebooks/35977	18922
ebooks/35977	3244
ebooks/35977	18923
ebooks/35978	13942
ebooks/35978	16
ebooks/35979	1021
ebooks/35979	10
ebooks/3598	18838
ebooks/3598	10
ebooks/35980	1633
ebooks/35980	25
ebooks/35981	26
ebooks/35981	10
ebooks/35982	26
ebooks/35982	10
ebooks/35983	68
ebooks/35983	575
ebooks/35983	1164
ebooks/35983	2805
ebooks/35983	14401
ebooks/35983	2810
ebooks/35983	9399
ebooks/35984	2406
ebooks/35984	49
ebooks/35984	2407
ebooks/35985	18924
ebooks/35985	68
ebooks/35985	18925
ebooks/35985	1728
ebooks/35986	18926
ebooks/35986	1965
ebooks/35986	4690
ebooks/35987	219
ebooks/35987	10130
ebooks/35987	2472
ebooks/35987	2291
ebooks/35987	68
ebooks/35988	5117
ebooks/35988	49
ebooks/35989	4901
ebooks/35989	18927
ebooks/35989	7
ebooks/3599	10
ebooks/3599	18838
ebooks/35990	7
ebooks/35990	18928
ebooks/35990	18929
ebooks/35991	18930
ebooks/35991	3524
ebooks/35991	6267
ebooks/35991	25
ebooks/35992	2181
ebooks/35992	39
ebooks/35992	18931
ebooks/35993	6282
ebooks/35993	10
ebooks/35993	6283
ebooks/35993	4456
ebooks/35993	6284
ebooks/35994	18932
ebooks/35994	68
ebooks/35995	7
ebooks/35995	17384
ebooks/35995	18933
ebooks/35995	703
ebooks/35995	951
ebooks/35995	18934
ebooks/35995	1965
ebooks/35995	18935
ebooks/35996	7
ebooks/35996	254
ebooks/35996	18936
ebooks/35997	7
ebooks/35997	973
ebooks/35997	8862
ebooks/35997	8861
ebooks/35997	1896
ebooks/35997	11662
ebooks/35997	281
ebooks/35997	6672
ebooks/35997	1403
ebooks/35997	11663
ebooks/35998	6117
ebooks/35998	18937
ebooks/35998	184
ebooks/35999	26
ebooks/35999	234
ebooks/36	7
ebooks/36	9897
ebooks/36	4004
ebooks/36	18
ebooks/36	957
ebooks/36	8684
ebooks/36	2207
ebooks/36	375
ebooks/360	1936
ebooks/360	18938
ebooks/360	459
ebooks/3600	18838
ebooks/3600	10
ebooks/36000	539
ebooks/36000	68
ebooks/36000	3468
ebooks/36000	8976
ebooks/36001	508
ebooks/36001	10
ebooks/36002	5378
ebooks/36002	18640
ebooks/36002	7
ebooks/36002	18939
ebooks/36003	35
ebooks/36003	12203
ebooks/36003	18940
ebooks/36003	14139
ebooks/36003	18941
ebooks/36004	265
ebooks/36004	18942
ebooks/36005	543
ebooks/36005	574
ebooks/36005	276
ebooks/36005	68
ebooks/36005	277
ebooks/36006	18943
ebooks/36006	2565
ebooks/36006	18944
ebooks/36007	68
ebooks/36007	18945
ebooks/36007	18720
ebooks/36007	3398
ebooks/36007	13173
ebooks/36007	128
ebooks/36008	790
ebooks/36008	68
ebooks/36008	7
ebooks/36009	184
ebooks/36009	2557
ebooks/3601	429
ebooks/3601	7
ebooks/36010	1767
ebooks/36010	68
ebooks/36010	3435
ebooks/36010	4079
ebooks/36010	18946
ebooks/36010	18947
ebooks/36010	18948
ebooks/36011	16381
ebooks/36011	10
ebooks/36012	1399
ebooks/36012	633
ebooks/36012	1257
ebooks/36013	1421
ebooks/36013	281
ebooks/36013	857
ebooks/36013	10
ebooks/36014	18949
ebooks/36014	18950
ebooks/36014	2070
ebooks/36014	18951
ebooks/36014	250
ebooks/36014	18952
ebooks/36014	18953
ebooks/36015	543
ebooks/36015	18294
ebooks/36015	18954
ebooks/36015	68
ebooks/36015	574
ebooks/36015	1164
ebooks/36015	2916
ebooks/36015	575
ebooks/36015	125
ebooks/36016	18955
ebooks/36016	10
ebooks/36017	17067
ebooks/36017	7
ebooks/36018	573
ebooks/36018	68
ebooks/36018	3889
ebooks/36018	540
ebooks/36018	10075
ebooks/36019	279
ebooks/36019	811
ebooks/3602	395
ebooks/3602	168
ebooks/3602	25
ebooks/3602	147
ebooks/36020	18956
ebooks/36020	18957
ebooks/36020	18958
ebooks/36020	18959
ebooks/36020	166
ebooks/36020	18960
ebooks/36021	1390
ebooks/36021	18961
ebooks/36022	8511
ebooks/36022	166
ebooks/36022	18962
ebooks/36022	8512
ebooks/36022	5526
ebooks/36022	18963
ebooks/36023	18964
ebooks/36023	25
ebooks/36024	633
ebooks/36024	18965
ebooks/36025	17284
ebooks/36025	8246
ebooks/36025	8247
ebooks/36025	19
ebooks/36026	113
ebooks/36026	18966
ebooks/36027	26
ebooks/36027	25
ebooks/36028	234
ebooks/36028	4862
ebooks/36028	849
ebooks/36028	9140
ebooks/36029	25
ebooks/36029	26
ebooks/3603	3155
ebooks/3603	10
ebooks/36030	25
ebooks/36030	1893
ebooks/36031	1882
ebooks/36031	1884
ebooks/36032	18967
ebooks/36032	18968
ebooks/36032	265
ebooks/36033	25
ebooks/36033	1006
ebooks/36034	421
ebooks/36034	11368
ebooks/36034	18969
ebooks/36035	4725
ebooks/36035	5721
ebooks/36035	68
ebooks/36036	18970
ebooks/36036	18971
ebooks/36036	18972
ebooks/36036	18973
ebooks/36036	662
ebooks/36037	8289
ebooks/36037	18974
ebooks/36037	2664
ebooks/36037	8703
ebooks/36038	18975
ebooks/36038	18976
ebooks/36038	18977
ebooks/36038	18978
ebooks/36038	7
ebooks/36039	7945
ebooks/36039	18979
ebooks/36039	244
ebooks/36039	1806
ebooks/3604	430
ebooks/3604	4
ebooks/3604	18980
ebooks/36040	10
ebooks/36040	3754
ebooks/36041	18981
ebooks/36041	7
ebooks/36042	2059
ebooks/36042	25
ebooks/36043	19
ebooks/36043	1366
ebooks/36044	68
ebooks/36044	1281
ebooks/36045	12
ebooks/36045	15820
ebooks/36045	18982
ebooks/36045	18983
ebooks/36045	18984
ebooks/36046	68
ebooks/36046	3399
ebooks/36046	573
ebooks/36046	3889
ebooks/36046	4079
ebooks/36046	1728
ebooks/36046	5868
ebooks/36047	25
ebooks/36047	2059
ebooks/36048	491
ebooks/36048	2657
ebooks/36049	16
ebooks/36049	6015
ebooks/36049	323
ebooks/3605	10308
ebooks/3605	12362
ebooks/3605	25
ebooks/36050	2288
ebooks/36050	4391
ebooks/36050	7
ebooks/36051	25
ebooks/36051	2331
ebooks/36052	555
ebooks/36052	790
ebooks/36052	554
ebooks/36052	68
ebooks/36052	217
ebooks/36053	555
ebooks/36053	18985
ebooks/36053	68
ebooks/36053	554
ebooks/36054	18986
ebooks/36054	7
ebooks/36055	166
ebooks/36055	1004
ebooks/36056	234
ebooks/36056	26
ebooks/36057	17288
ebooks/36057	228
ebooks/36057	18987
ebooks/36057	25
ebooks/36058	18988
ebooks/36058	19
ebooks/36059	18261
ebooks/36059	894
ebooks/36059	18260
ebooks/3606	13418
ebooks/3606	7
ebooks/3606	18989
ebooks/3606	102
ebooks/36060	10
ebooks/36060	9236
ebooks/36061	10
ebooks/36061	9236
ebooks/36062	18990
ebooks/36062	327
ebooks/36062	18991
ebooks/36062	60
ebooks/36062	18992
ebooks/36063	10
ebooks/36063	9236
ebooks/36064	402
ebooks/36064	18993
ebooks/36065	122
ebooks/36065	18994
ebooks/36066	1965
ebooks/36066	18995
ebooks/36066	18996
ebooks/36066	77
ebooks/36067	18705
ebooks/36067	1033
ebooks/36067	17913
ebooks/36067	866
ebooks/36068	1198
ebooks/36068	25
ebooks/36068	18997
ebooks/36068	18998
ebooks/36069	424
ebooks/36069	18999
ebooks/36069	1323
ebooks/3607	6446
ebooks/3607	598
ebooks/3607	994
ebooks/36070	811
ebooks/36070	279
ebooks/36071	234
ebooks/36071	26
ebooks/36072	3358
ebooks/36072	7
ebooks/36072	1650
ebooks/36072	250
ebooks/36073	19000
ebooks/36073	58
ebooks/36073	250
ebooks/36073	19001
ebooks/36074	7
ebooks/36074	8134
ebooks/36075	19002
ebooks/36075	19003
ebooks/36075	173
ebooks/36075	19004
ebooks/36075	19005
ebooks/36075	221
ebooks/36076	323
ebooks/36076	13365
ebooks/36076	2557
ebooks/36076	6057
ebooks/36077	19006
ebooks/36077	12699
ebooks/36077	12164
ebooks/36078	113
ebooks/36078	631
ebooks/36078	6128
ebooks/36078	10392
ebooks/36079	7
ebooks/36079	1740
ebooks/36079	53
ebooks/36079	72
ebooks/3608	410
ebooks/3608	1531
ebooks/3608	3850
ebooks/3608	7
ebooks/3608	177
ebooks/3608	147
ebooks/3608	10575
ebooks/3608	922
ebooks/3608	19007
ebooks/3608	19008
ebooks/36080	16931
ebooks/36080	68
ebooks/36080	9549
ebooks/36081	19009
ebooks/36081	7858
ebooks/36081	122
ebooks/36082	9560
ebooks/36082	2905
ebooks/36082	19010
ebooks/36082	19011
ebooks/36083	7948
ebooks/36083	25
ebooks/36084	4103
ebooks/36084	4792
ebooks/36084	221
ebooks/36084	19012
ebooks/36085	25
ebooks/36085	59
ebooks/36086	102
ebooks/36086	10
ebooks/36086	508
ebooks/36087	234
ebooks/36087	26
ebooks/36088	2988
ebooks/36088	998
ebooks/36088	1309
ebooks/36089	19013
ebooks/36089	19014
ebooks/36089	1085
ebooks/36089	3889
ebooks/36089	5168
ebooks/36089	68
ebooks/3609	7
ebooks/3609	4722
ebooks/3609	53
ebooks/3609	1423
ebooks/3609	923
ebooks/36090	1633
ebooks/36090	25
ebooks/36091	9216
ebooks/36091	421
ebooks/36091	19015
ebooks/36092	2905
ebooks/36092	19016
ebooks/36092	382
ebooks/36092	19017
ebooks/36093	7
ebooks/36093	3133
ebooks/36094	369
ebooks/36094	25
ebooks/36094	254
ebooks/36095	19018
ebooks/36095	16
ebooks/36095	2374
ebooks/36095	19019
ebooks/36096	2374
ebooks/36096	3601
ebooks/36096	3600
ebooks/36097	25
ebooks/36097	1296
ebooks/36097	12423
ebooks/36098	15247
ebooks/36098	10
ebooks/36099	7601
ebooks/36099	1381
ebooks/36099	2579
ebooks/36099	3493
ebooks/36099	19020
ebooks/36099	573
ebooks/36099	5370
ebooks/36099	4474
ebooks/36099	574
ebooks/36099	68
ebooks/36099	728
ebooks/36099	3435
ebooks/36099	1613
ebooks/36099	1155
ebooks/36099	10319
ebooks/361	149
ebooks/361	1838
ebooks/361	915
ebooks/361	25
ebooks/3610	7
ebooks/3610	80
ebooks/3610	68
ebooks/3610	28
ebooks/3610	19021
ebooks/3610	177
ebooks/3610	149
ebooks/3610	19022
ebooks/3610	2382
ebooks/3610	712
ebooks/36100	173
ebooks/36100	19023
ebooks/36101	1155
ebooks/36101	19024
ebooks/36101	574
ebooks/36101	1613
ebooks/36101	728
ebooks/36101	68
ebooks/36101	7601
ebooks/36101	3493
ebooks/36101	19020
ebooks/36101	2579
ebooks/36101	573
ebooks/36101	1381
ebooks/36102	8963
ebooks/36102	8964
ebooks/36102	2207
ebooks/36102	25
ebooks/36102	1955
ebooks/36102	18
ebooks/36103	13634
ebooks/36103	7
ebooks/36104	413
ebooks/36104	412
ebooks/36105	9368
ebooks/36105	1613
ebooks/36105	4655
ebooks/36105	2578
ebooks/36105	1730
ebooks/36105	2577
ebooks/36105	68
ebooks/36105	2806
ebooks/36105	574
ebooks/36106	7
ebooks/36106	1162
ebooks/36107	7
ebooks/36107	2935
ebooks/36108	2935
ebooks/36108	7
ebooks/36109	19025
ebooks/36109	1268
ebooks/36109	113
ebooks/3611	265
ebooks/3611	19026
ebooks/3611	19027
ebooks/36110	2503
ebooks/36110	942
ebooks/36110	1034
ebooks/36110	221
ebooks/36111	113
ebooks/36111	9442
ebooks/36111	19028
ebooks/36111	19029
ebooks/36111	15432
ebooks/36112	120
ebooks/36112	25
ebooks/36112	367
ebooks/36112	1008
ebooks/36113	22
ebooks/36113	19030
ebooks/36114	2021
ebooks/36114	1237
ebooks/36115	7
ebooks/36115	428
ebooks/36115	1464
ebooks/36115	3059
ebooks/36116	2988
ebooks/36116	998
ebooks/36116	1309
ebooks/36117	14184
ebooks/36117	19031
ebooks/36117	2346
ebooks/36118	7
ebooks/36118	132
ebooks/36118	281
ebooks/36119	68
ebooks/36119	125
ebooks/36119	13917
ebooks/36119	104
ebooks/3612	19032
ebooks/3612	2573
ebooks/3612	19033
ebooks/3612	2517
ebooks/3612	7
ebooks/36120	1178
ebooks/36120	323
ebooks/36120	396
ebooks/36121	1788
ebooks/36121	25
ebooks/36121	16872
ebooks/36122	68
ebooks/36122	19034
ebooks/36122	229
ebooks/36123	19035
ebooks/36123	11166
ebooks/36123	25
ebooks/36123	19036
ebooks/36124	3667
ebooks/36124	9423
ebooks/36124	9422
ebooks/36124	49
ebooks/36125	594
ebooks/36125	811
ebooks/36126	19037
ebooks/36126	19038
ebooks/36126	19039
ebooks/36126	19040
ebooks/36126	585
ebooks/36126	157
ebooks/36126	1296
ebooks/36127	19041
ebooks/36127	244
ebooks/36127	3161
ebooks/36127	113
ebooks/36127	245
ebooks/36128	19042
ebooks/36128	1775
ebooks/36129	10930
ebooks/36129	2374
ebooks/3613	22
ebooks/3613	23
ebooks/36130	1155
ebooks/36130	19043
ebooks/36130	1101
ebooks/36130	14715
ebooks/36130	3257
ebooks/36130	68
ebooks/36130	1340
ebooks/36131	9422
ebooks/36131	9423
ebooks/36131	49
ebooks/36131	3667
ebooks/36132	68
ebooks/36132	277
ebooks/36133	256
ebooks/36133	68
ebooks/36133	1729
ebooks/36134	146
ebooks/36134	25
ebooks/36135	25
ebooks/36135	279
ebooks/36136	19044
ebooks/36136	68
ebooks/36137	16
ebooks/36137	19045
ebooks/36137	19046
ebooks/36137	9451
ebooks/36137	19047
ebooks/36138	12362
ebooks/36138	3200
ebooks/36138	7
ebooks/36139	296
ebooks/36139	49
ebooks/3614	22
ebooks/3614	271
ebooks/36140	49
ebooks/36140	296
ebooks/36141	49
ebooks/36141	296
ebooks/36142	49
ebooks/36142	296
ebooks/36143	19048
ebooks/36143	19049
ebooks/36143	1476
ebooks/36144	19049
ebooks/36144	1476
ebooks/36144	19048
ebooks/36145	143
ebooks/36145	141
ebooks/36146	6186
ebooks/36146	39
ebooks/36146	19050
ebooks/36147	13849
ebooks/36147	1476
ebooks/36148	25
ebooks/36148	19051
ebooks/36149	369
ebooks/36149	25
ebooks/3615	281
ebooks/3615	542
ebooks/3615	15259
ebooks/3615	7
ebooks/36150	25
ebooks/36150	8849
ebooks/36151	166
ebooks/36151	1816
ebooks/36152	138
ebooks/36152	2865
ebooks/36153	25
ebooks/36153	279
ebooks/36154	2538
ebooks/36154	1319
ebooks/36155	2036
ebooks/36155	1019
ebooks/36155	1017
ebooks/36156	1049
ebooks/36156	14262
ebooks/36156	615
ebooks/36156	80
ebooks/36156	4722
ebooks/36156	7
ebooks/36157	7
ebooks/36157	79
ebooks/36157	615
ebooks/36157	426
ebooks/36158	615
ebooks/36158	7
ebooks/36158	426
ebooks/36158	79
ebooks/36159	25
ebooks/36159	26
ebooks/36159	168
ebooks/3616	7
ebooks/3616	281
ebooks/3616	5234
ebooks/36160	62
ebooks/36160	7
ebooks/36160	80
ebooks/36160	429
ebooks/36161	19052
ebooks/36161	141
ebooks/36162	4664
ebooks/36162	271
ebooks/36162	58
ebooks/36163	2067
ebooks/36163	159
ebooks/36163	16411
ebooks/36164	9140
ebooks/36164	234
ebooks/36165	10
ebooks/36165	8632
ebooks/36165	26
ebooks/36166	2105
ebooks/36166	177
ebooks/36166	7
ebooks/36166	7538
ebooks/36167	5329
ebooks/36167	7
ebooks/36167	19053
ebooks/36168	369
ebooks/36168	1633
ebooks/36168	25
ebooks/36168	701
ebooks/3617	10
ebooks/3617	3155
ebooks/36170	2086
ebooks/36170	1438
ebooks/36170	228
ebooks/36170	7
ebooks/36170	4809
ebooks/36170	146
ebooks/36171	244
ebooks/36171	16839
ebooks/36172	234
ebooks/36172	890
ebooks/36173	6332
ebooks/36173	4731
ebooks/36173	662
ebooks/36173	16110
ebooks/36173	19054
ebooks/36174	3177
ebooks/36174	10
ebooks/36175	25
ebooks/36175	19055
ebooks/36175	866
ebooks/36175	19056
ebooks/36176	19057
ebooks/36176	1728
ebooks/36176	261
ebooks/36176	16931
ebooks/36176	68
ebooks/36177	4325
ebooks/36177	19058
ebooks/36177	113
ebooks/36177	11674
ebooks/36178	68
ebooks/36178	19059
ebooks/36178	4821
ebooks/36179	68
ebooks/36179	10141
ebooks/36179	3258
ebooks/36179	1715
ebooks/36179	1642
ebooks/3618	19060
ebooks/3618	2861
ebooks/3618	19061
ebooks/3618	1345
ebooks/3618	19062
ebooks/3618	839
ebooks/3618	7
ebooks/3618	19063
ebooks/36180	6438
ebooks/36180	2660
ebooks/36181	19064
ebooks/36181	11116
ebooks/36181	12
ebooks/36181	1081
ebooks/36182	1976
ebooks/36182	19065
ebooks/36182	7954
ebooks/36183	17151
ebooks/36183	17149
ebooks/36183	166
ebooks/36184	19066
ebooks/36184	250
ebooks/36185	130
ebooks/36185	277
ebooks/36185	1246
ebooks/36185	68
ebooks/36185	555
ebooks/36186	19067
ebooks/36186	243
ebooks/36187	296
ebooks/36187	49
ebooks/36188	19068
ebooks/36188	141
ebooks/36188	866
ebooks/36188	19069
ebooks/36188	11978
ebooks/36188	19070
ebooks/36189	19071
ebooks/36189	543
ebooks/36189	10457
ebooks/36189	2977
ebooks/36189	573
ebooks/36189	574
ebooks/36189	1341
ebooks/36189	4005
ebooks/36189	19072
ebooks/36189	16345
ebooks/36189	1525
ebooks/36189	68
ebooks/36189	7427
ebooks/3619	25
ebooks/3619	890
ebooks/3619	4019
ebooks/36190	234
ebooks/36190	2909
ebooks/36190	17963
ebooks/36191	2988
ebooks/36191	1309
ebooks/36191	998
ebooks/36192	2345
ebooks/36192	2346
ebooks/36193	3669
ebooks/36193	2522
ebooks/36193	250
ebooks/36193	3861
ebooks/36194	9459
ebooks/36194	234
ebooks/36194	1197
ebooks/36195	68
ebooks/36195	1009
ebooks/36195	891
ebooks/36196	281
ebooks/36196	19073
ebooks/36196	25
ebooks/36197	6730
ebooks/36197	16654
ebooks/36197	19074
ebooks/36198	72
ebooks/36198	12649
ebooks/36198	25
ebooks/36199	26
ebooks/36199	10
ebooks/362	53
ebooks/362	25
ebooks/362	168
ebooks/3620	13858
ebooks/3620	717
ebooks/3620	11068
ebooks/3620	456
ebooks/3620	19075
ebooks/36200	866
ebooks/36200	12040
ebooks/36200	19076
ebooks/36200	3826
ebooks/36201	633
ebooks/36201	6667
ebooks/36201	19077
ebooks/36202	68
ebooks/36202	104
ebooks/36202	5551
ebooks/36202	1728
ebooks/36202	1155
ebooks/36202	19078
ebooks/36202	261
ebooks/36203	811
ebooks/36203	19079
ebooks/36204	19080
ebooks/36204	3
ebooks/36204	19081
ebooks/36204	6691
ebooks/36204	19082
ebooks/36204	9829
ebooks/36205	19083
ebooks/36205	16
ebooks/36205	19084
ebooks/36205	13942
ebooks/36205	19085
ebooks/36206	18043
ebooks/36206	250
ebooks/36207	19086
ebooks/36207	5300
ebooks/36207	19087
ebooks/36207	19088
ebooks/36207	19089
ebooks/36207	221
ebooks/36208	3587
ebooks/36208	1179
ebooks/36208	1585
ebooks/36208	323
ebooks/36209	8787
ebooks/36209	19
ebooks/3621	7
ebooks/3621	107
ebooks/3621	19090
ebooks/3621	12296
ebooks/3621	53
ebooks/36210	68
ebooks/36210	5275
ebooks/36211	753
ebooks/36211	7
ebooks/36211	374
ebooks/36212	19091
ebooks/36212	327
ebooks/36213	19092
ebooks/36213	19093
ebooks/36213	12496
ebooks/36213	19
ebooks/36213	19094
ebooks/36213	173
ebooks/36214	986
ebooks/36214	279
ebooks/36214	19095
ebooks/36214	25
ebooks/36215	5806
ebooks/36215	19096
ebooks/36215	1476
ebooks/36215	19097
ebooks/36216	17886
ebooks/36216	6
ebooks/36217	5208
ebooks/36217	5207
ebooks/36217	250
ebooks/36218	19098
ebooks/36218	25
ebooks/36218	19099
ebooks/36219	70
ebooks/36219	19100
ebooks/3622	9979
ebooks/3622	429
ebooks/3622	786
ebooks/3622	149
ebooks/3622	5394
ebooks/3622	7781
ebooks/3622	19101
ebooks/3622	7
ebooks/3622	2257
ebooks/3622	410
ebooks/36220	25
ebooks/36220	177
ebooks/36220	2244
ebooks/36220	19102
ebooks/36220	28
ebooks/36220	2485
ebooks/36221	277
ebooks/36221	574
ebooks/36221	68
ebooks/36221	543
ebooks/36222	113
ebooks/36222	19103
ebooks/36223	7
ebooks/36223	168
ebooks/36223	118
ebooks/36223	19104
ebooks/36223	3362
ebooks/36224	18908
ebooks/36224	633
ebooks/36224	19105
ebooks/36225	234
ebooks/36225	19106
ebooks/36226	413
ebooks/36226	412
ebooks/36227	26
ebooks/36227	234
ebooks/36228	7
ebooks/36228	11426
ebooks/36228	1344
ebooks/36229	128
ebooks/36229	3257
ebooks/36229	1101
ebooks/36229	68
ebooks/36229	17494
ebooks/36229	16430
ebooks/3623	991
ebooks/3623	1315
ebooks/3623	2917
ebooks/3623	2918
ebooks/3623	990
ebooks/36230	15873
ebooks/36230	5868
ebooks/36230	68
ebooks/36230	4079
ebooks/36230	5877
ebooks/36231	26
ebooks/36231	155
ebooks/36232	25
ebooks/36232	26
ebooks/36233	173
ebooks/36233	17792
ebooks/36234	1606
ebooks/36234	2517
ebooks/36234	7
ebooks/36235	4408
ebooks/36235	7
ebooks/36236	13634
ebooks/36236	7
ebooks/36237	120
ebooks/36237	9183
ebooks/36237	25
ebooks/36237	53
ebooks/36237	63
ebooks/36238	4109
ebooks/36238	421
ebooks/36238	4122
ebooks/36238	19107
ebooks/36239	10
ebooks/36239	9236
ebooks/3624	19108
ebooks/3624	11808
ebooks/3624	7
ebooks/36240	10148
ebooks/36240	250
ebooks/36241	19109
ebooks/36241	633
ebooks/36241	12620
ebooks/36241	19110
ebooks/36241	244
ebooks/36242	424
ebooks/36242	19111
ebooks/36242	19112
ebooks/36243	1531
ebooks/36243	63
ebooks/36243	1526
ebooks/36243	154
ebooks/36243	25
ebooks/36243	80
ebooks/36243	2518
ebooks/36243	4975
ebooks/36244	25
ebooks/36244	14999
ebooks/36245	289
ebooks/36245	1912
ebooks/36245	113
ebooks/36246	25
ebooks/36246	146
ebooks/36246	145
ebooks/36246	2700
ebooks/36246	367
ebooks/36246	1175
ebooks/36247	25
ebooks/36247	26
ebooks/36247	72
ebooks/36248	6577
ebooks/36248	16
ebooks/36248	15734
ebooks/36248	6576
ebooks/36249	19113
ebooks/36249	96
ebooks/3625	16385
ebooks/3625	10
ebooks/3625	5209
ebooks/36250	7959
ebooks/36250	19114
ebooks/36250	2905
ebooks/36251	19115
ebooks/36251	68
ebooks/36251	3258
ebooks/36251	11026
ebooks/36251	5509
ebooks/36251	9997
ebooks/36251	4079
ebooks/36252	19116
ebooks/36252	9490
ebooks/36252	19117
ebooks/36252	1237
ebooks/36252	4782
ebooks/36253	13255
ebooks/36253	10
ebooks/36254	14342
ebooks/36254	19118
ebooks/36254	990
ebooks/36255	4623
ebooks/36255	68
ebooks/36255	125
ebooks/36255	1085
ebooks/36255	5509
ebooks/36255	2291
ebooks/36255	932
ebooks/36256	986
ebooks/36256	19119
ebooks/36256	7
ebooks/36257	7
ebooks/36257	19120
ebooks/36257	19121
ebooks/36258	25
ebooks/36258	7065
ebooks/36258	18
ebooks/36258	16634
ebooks/36258	281
ebooks/36259	1085
ebooks/36259	68
ebooks/36259	125
ebooks/36259	19122
ebooks/36259	1518
ebooks/36259	2759
ebooks/36259	19123
ebooks/36259	5509
ebooks/36259	1409
ebooks/3626	866
ebooks/3626	3155
ebooks/36260	221
ebooks/36260	19089
ebooks/36260	19088
ebooks/36260	19086
ebooks/36260	5300
ebooks/36260	19087
ebooks/36261	19124
ebooks/36261	456
ebooks/36261	717
ebooks/36262	1309
ebooks/36262	998
ebooks/36262	2988
ebooks/36263	19125
ebooks/36263	16
ebooks/36264	19126
ebooks/36264	6
ebooks/36265	11597
ebooks/36265	15167
ebooks/36265	250
ebooks/36266	19127
ebooks/36266	6
ebooks/36267	19128
ebooks/36267	6
ebooks/36267	1470
ebooks/36268	19129
ebooks/36268	324
ebooks/36268	990
ebooks/36269	990
ebooks/36269	324
ebooks/3627	122
ebooks/3627	625
ebooks/36270	4076
ebooks/36270	48
ebooks/36270	990
ebooks/36271	990
ebooks/36271	324
ebooks/36272	19130
ebooks/36272	336
ebooks/36273	17294
ebooks/36273	1155
ebooks/36273	260
ebooks/36273	68
ebooks/36273	3257
ebooks/36273	3258
ebooks/36274	7
ebooks/36274	1649
ebooks/36274	1650
ebooks/36275	7418
ebooks/36275	5954
ebooks/36275	234
ebooks/36276	1237
ebooks/36276	2021
ebooks/36277	7
ebooks/36277	9367
ebooks/36278	234
ebooks/36278	19131
ebooks/36279	402
ebooks/36279	19132
ebooks/36279	8874
ebooks/36279	10414
ebooks/36279	19133
ebooks/3628	369
ebooks/3628	25
ebooks/36280	19134
ebooks/36280	788
ebooks/36280	3200
ebooks/36280	25
ebooks/36281	25
ebooks/36281	620
ebooks/36281	746
ebooks/36281	7020
ebooks/36282	19135
ebooks/36282	19136
ebooks/36282	99
ebooks/36282	25
ebooks/36283	11813
ebooks/36283	2059
ebooks/36283	25
ebooks/36284	998
ebooks/36284	2988
ebooks/36284	1309
ebooks/36285	48
ebooks/36285	19137
ebooks/36286	14902
ebooks/36286	48
ebooks/36287	15247
ebooks/36287	10
ebooks/36287	3925
ebooks/36288	377
ebooks/36288	19138
ebooks/36289	28
ebooks/36289	25
ebooks/36289	311
ebooks/36289	19139
ebooks/3629	2754
ebooks/3629	151
ebooks/3629	4809
ebooks/3629	25
ebooks/36290	311
ebooks/36290	19139
ebooks/36290	28
ebooks/36290	25
ebooks/36291	19139
ebooks/36291	25
ebooks/36291	28
ebooks/36291	311
ebooks/36292	173
ebooks/36292	12328
ebooks/36293	68
ebooks/36293	277
ebooks/36294	13706
ebooks/36294	19140
ebooks/36294	195
ebooks/36294	234
ebooks/36294	14308
ebooks/36294	14361
ebooks/36295	7
ebooks/36295	149
ebooks/36295	11668
ebooks/36296	68
ebooks/36296	19141
ebooks/36297	19142
ebooks/36297	482
ebooks/36298	631
ebooks/36298	19143
ebooks/36298	3175
ebooks/36298	7
ebooks/36299	12
ebooks/36299	4078
ebooks/363	25
ebooks/363	229
ebooks/363	120
ebooks/3630	18596
ebooks/3630	1039
ebooks/3630	2070
ebooks/36300	16
ebooks/36300	16717
ebooks/36300	13942
ebooks/36301	2006
ebooks/36301	19144
ebooks/36301	114
ebooks/36301	3485
ebooks/36301	244
ebooks/36302	19145
ebooks/36302	25
ebooks/36302	11111
ebooks/36303	2588
ebooks/36303	3957
ebooks/36303	19146
ebooks/36303	19147
ebooks/36303	8916
ebooks/36303	19148
ebooks/36304	19149
ebooks/36304	1073
ebooks/36304	41
ebooks/36304	662
ebooks/36305	25
ebooks/36305	820
ebooks/36305	12197
ebooks/36306	866
ebooks/36306	19150
ebooks/36306	19151
ebooks/36306	1033
ebooks/36307	234
ebooks/36307	3482
ebooks/36307	11847
ebooks/36307	19152
ebooks/36308	1476
ebooks/36308	1026
ebooks/36308	19153
ebooks/36309	345
ebooks/36309	68
ebooks/36309	344
ebooks/3631	19154
ebooks/3631	6221
ebooks/3631	396
ebooks/3631	421
ebooks/3631	19155
ebooks/36310	19156
ebooks/36310	5538
ebooks/36310	1319
ebooks/36311	19157
ebooks/36311	7
ebooks/36311	19158
ebooks/36311	19159
ebooks/36312	19160
ebooks/36312	2557
ebooks/36312	184
ebooks/36313	540
ebooks/36313	68
ebooks/36313	574
ebooks/36313	3949
ebooks/36313	1974
ebooks/36313	573
ebooks/36313	5255
ebooks/36313	1613
ebooks/36314	219
ebooks/36314	68
ebooks/36314	2472
ebooks/36315	19
ebooks/36315	17987
ebooks/36315	3676
ebooks/36316	655
ebooks/36316	14520
ebooks/36316	11142
ebooks/36316	19161
ebooks/36316	19
ebooks/36317	15441
ebooks/36317	2640
ebooks/36317	19162
ebooks/36318	12247
ebooks/36318	3277
ebooks/36319	19162
ebooks/36319	2640
ebooks/36319	15441
ebooks/3632	149
ebooks/3632	1747
ebooks/3632	151
ebooks/3632	2302
ebooks/3632	7
ebooks/3632	1749
ebooks/3632	168
ebooks/3632	7906
ebooks/36320	68
ebooks/36320	261
ebooks/36320	105
ebooks/36320	19163
ebooks/36320	1924
ebooks/36321	7
ebooks/36321	1690
ebooks/36321	7070
ebooks/36321	19164
ebooks/36322	17091
ebooks/36322	3466
ebooks/36322	68
ebooks/36323	17091
ebooks/36323	375
ebooks/36323	68
ebooks/36323	3466
ebooks/36323	19165
ebooks/36324	3231
ebooks/36324	598
ebooks/36324	19166
ebooks/36325	128
ebooks/36325	3402
ebooks/36325	19167
ebooks/36325	5082
ebooks/36325	14469
ebooks/36325	68
ebooks/36326	8633
ebooks/36326	10
ebooks/36327	18637
ebooks/36327	122
ebooks/36327	19168
ebooks/36328	19169
ebooks/36328	234
ebooks/36329	374
ebooks/36329	25
ebooks/3633	4727
ebooks/3633	3988
ebooks/3633	19170
ebooks/3633	106
ebooks/3633	766
ebooks/3633	19171
ebooks/3633	7
ebooks/36330	138
ebooks/36330	5828
ebooks/36331	5117
ebooks/36331	49
ebooks/36332	2939
ebooks/36332	19172
ebooks/36332	19173
ebooks/36332	58
ebooks/36333	1440
ebooks/36333	219
ebooks/36333	68
ebooks/36334	19174
ebooks/36334	1319
ebooks/36335	2174
ebooks/36335	25
ebooks/36335	72
ebooks/36336	395
ebooks/36336	146
ebooks/36336	25
ebooks/36337	352
ebooks/36337	19175
ebooks/36337	7
ebooks/36337	703
ebooks/36338	25
ebooks/36338	4549
ebooks/36338	166
ebooks/36338	19176
ebooks/36338	1816
ebooks/36339	250
ebooks/36339	19177
ebooks/36339	7653
ebooks/3634	1242
ebooks/3634	831
ebooks/3634	890
ebooks/3634	7
ebooks/36340	19178
ebooks/36340	7
ebooks/36341	68
ebooks/36341	1155
ebooks/36341	277
ebooks/36341	281
ebooks/36341	9549
ebooks/36342	19179
ebooks/36342	25
ebooks/36343	133
ebooks/36343	11393
ebooks/36344	19180
ebooks/36344	8416
ebooks/36344	1237
ebooks/36345	459
ebooks/36345	19181
ebooks/36345	19182
ebooks/36345	19183
ebooks/36345	19184
ebooks/36346	72
ebooks/36346	1230
ebooks/36346	7
ebooks/36346	8639
ebooks/36347	19185
ebooks/36347	1965
ebooks/36348	19186
ebooks/36348	19187
ebooks/36348	6727
ebooks/36348	18559
ebooks/36348	2068
ebooks/36348	19188
ebooks/36349	4109
ebooks/36349	421
ebooks/36349	19189
ebooks/3635	890
ebooks/3635	16761
ebooks/3635	11931
ebooks/3635	19190
ebooks/3635	16849
ebooks/3635	25
ebooks/36350	58
ebooks/36350	2427
ebooks/36350	2428
ebooks/36351	19191
ebooks/36351	2939
ebooks/36351	58
ebooks/36351	19173
ebooks/36352	4873
ebooks/36352	19
ebooks/36353	26
ebooks/36353	234
ebooks/36354	19192
ebooks/36354	11613
ebooks/36354	2374
ebooks/36355	53
ebooks/36355	17630
ebooks/36355	25
ebooks/36355	28
ebooks/36356	7
ebooks/36356	10278
ebooks/36356	703
ebooks/36357	5117
ebooks/36357	49
ebooks/36358	18
ebooks/36358	151
ebooks/36358	25
ebooks/36359	13634
ebooks/36359	7
ebooks/3636	2183
ebooks/3636	234
ebooks/36360	25
ebooks/36360	26
ebooks/36361	7
ebooks/36361	693
ebooks/36361	1305
ebooks/36361	220
ebooks/36362	19193
ebooks/36362	3367
ebooks/36362	5158
ebooks/36362	234
ebooks/36363	847
ebooks/36363	234
ebooks/36364	26
ebooks/36364	7
ebooks/36365	745
ebooks/36365	25
ebooks/36365	1006
ebooks/36366	26
ebooks/36366	25
ebooks/36366	72
ebooks/36367	19194
ebooks/36367	250
ebooks/36368	25
ebooks/36368	2518
ebooks/36368	3059
ebooks/36368	81
ebooks/36369	49
ebooks/36369	5117
ebooks/3637	7
ebooks/3637	168
ebooks/3637	915
ebooks/3637	13273
ebooks/3637	17117
ebooks/36370	9576
ebooks/36370	127
ebooks/36370	104
ebooks/36370	68
ebooks/36371	402
ebooks/36371	15957
ebooks/36372	19195
ebooks/36372	1390
ebooks/36373	19196
ebooks/36373	19197
ebooks/36373	330
ebooks/36373	19198
ebooks/36373	2057
ebooks/36374	25
ebooks/36374	26
ebooks/36375	19199
ebooks/36375	77
ebooks/36375	13052
ebooks/36376	4549
ebooks/36376	1816
ebooks/36376	166
ebooks/36377	9389
ebooks/36377	1409
ebooks/36377	19200
ebooks/36377	132
ebooks/36377	1340
ebooks/36377	391
ebooks/36377	68
ebooks/36378	10
ebooks/36378	13707
ebooks/36378	13708
ebooks/36379	26
ebooks/36379	10
ebooks/3638	7
ebooks/3638	19201
ebooks/3638	19202
ebooks/3638	5850
ebooks/3638	19203
ebooks/36380	49
ebooks/36380	5117
ebooks/36381	22
ebooks/36381	271
ebooks/36382	1976
ebooks/36382	5912
ebooks/36383	19204
ebooks/36383	19205
ebooks/36383	250
ebooks/36384	4835
ebooks/36384	7
ebooks/36384	18905
ebooks/36384	168
ebooks/36385	790
ebooks/36385	68
ebooks/36385	15903
ebooks/36385	15904
ebooks/36385	15376
ebooks/36386	515
ebooks/36386	18276
ebooks/36386	13532
ebooks/36386	3817
ebooks/36387	633
ebooks/36387	19206
ebooks/36387	19207
ebooks/36387	19208
ebooks/36388	68
ebooks/36388	3497
ebooks/36388	19209
ebooks/36388	132
ebooks/36389	113
ebooks/36389	19210
ebooks/36389	19211
ebooks/36389	19212
ebooks/36389	11000
ebooks/3639	159
ebooks/3639	2480
ebooks/3639	19213
ebooks/3639	19214
ebooks/3639	10904
ebooks/36390	25
ebooks/36390	1478
ebooks/36391	3432
ebooks/36391	68
ebooks/36391	256
ebooks/36391	9997
ebooks/36392	26
ebooks/36392	811
ebooks/36392	281
ebooks/36393	19215
ebooks/36393	25
ebooks/36393	281
ebooks/36393	19216
ebooks/36394	10
ebooks/36394	508
ebooks/36395	5167
ebooks/36395	9846
ebooks/36395	3273
ebooks/36395	6661
ebooks/36395	1155
ebooks/36395	5508
ebooks/36395	68
ebooks/36396	5168
ebooks/36396	69
ebooks/36396	9215
ebooks/36396	1155
ebooks/36396	68
ebooks/36396	5167
ebooks/36396	5170
ebooks/36396	132
ebooks/36397	732
ebooks/36397	5167
ebooks/36397	3889
ebooks/36397	130
ebooks/36397	68
ebooks/36398	19217
ebooks/36398	5167
ebooks/36398	68
ebooks/36398	5168
ebooks/36398	13602
ebooks/36398	2492
ebooks/36398	1728
ebooks/36399	19218
ebooks/36399	783
ebooks/364	368
ebooks/364	3700
ebooks/364	620
ebooks/364	229
ebooks/364	1422
ebooks/364	25
ebooks/3640	3599
ebooks/3640	113
ebooks/3640	4486
ebooks/3640	4487
ebooks/3640	2887
ebooks/36400	4079
ebooks/36400	68
ebooks/36400	4536
ebooks/36400	15873
ebooks/36400	9997
ebooks/36400	5509
ebooks/36400	19219
ebooks/36401	26
ebooks/36401	25
ebooks/36402	19220
ebooks/36402	19221
ebooks/36402	19222
ebooks/36402	122
ebooks/36403	26
ebooks/36403	234
ebooks/36404	19223
ebooks/36404	19224
ebooks/36404	2283
ebooks/36405	49
ebooks/36405	3667
ebooks/36405	9422
ebooks/36405	9423
ebooks/36406	25
ebooks/36406	3429
ebooks/36406	391
ebooks/36406	6936
ebooks/36406	6934
ebooks/36406	102
ebooks/36407	58
ebooks/36407	19225
ebooks/36408	19226
ebooks/36408	234
ebooks/36409	19227
ebooks/36409	68
ebooks/36409	69
ebooks/36409	3402
ebooks/3641	7
ebooks/3641	4019
ebooks/3641	168
ebooks/36410	13967
ebooks/36410	1081
ebooks/36410	14480
ebooks/36411	4327
ebooks/36411	19228
ebooks/36411	1390
ebooks/36411	19229
ebooks/36412	894
ebooks/36412	19230
ebooks/36412	19231
ebooks/36412	11176
ebooks/36412	2969
ebooks/36412	19232
ebooks/36412	1830
ebooks/36413	5117
ebooks/36413	49
ebooks/36414	26
ebooks/36414	25
ebooks/36415	19233
ebooks/36415	19234
ebooks/36415	122
ebooks/36416	17171
ebooks/36416	19235
ebooks/36416	19
ebooks/36417	2068
ebooks/36417	19236
ebooks/36417	113
ebooks/36417	13962
ebooks/36418	18765
ebooks/36418	70
ebooks/36419	7
ebooks/36419	12362
ebooks/36419	19237
ebooks/36419	281
ebooks/3642	3273
ebooks/3642	15447
ebooks/3642	3889
ebooks/3642	68
ebooks/36420	7
ebooks/36420	12362
ebooks/36420	19237
ebooks/36421	281
ebooks/36421	12362
ebooks/36421	7
ebooks/36421	19237
ebooks/36422	598
ebooks/36422	663
ebooks/36422	19238
ebooks/36423	3692
ebooks/36423	68
ebooks/36423	3467
ebooks/36423	12086
ebooks/36423	19239
ebooks/36424	3734
ebooks/36424	68
ebooks/36425	781
ebooks/36425	2971
ebooks/36426	68
ebooks/36426	8809
ebooks/36426	3257
ebooks/36426	260
ebooks/36426	132
ebooks/36426	1924
ebooks/36427	1965
ebooks/36427	1324
ebooks/36427	7303
ebooks/36427	2062
ebooks/36428	7
ebooks/36428	374
ebooks/36428	118
ebooks/36428	230
ebooks/36429	104
ebooks/36429	1767
ebooks/36429	68
ebooks/36429	5509
ebooks/36429	1246
ebooks/36429	1768
ebooks/36429	19240
ebooks/3643	25
ebooks/3643	3155
ebooks/36430	19241
ebooks/36430	894
ebooks/36430	60
ebooks/36431	1155
ebooks/36431	574
ebooks/36431	125
ebooks/36431	543
ebooks/36431	257
ebooks/36431	2808
ebooks/36431	4081
ebooks/36431	791
ebooks/36431	575
ebooks/36431	68
ebooks/36432	19242
ebooks/36432	3456
ebooks/36432	265
ebooks/36433	11726
ebooks/36433	2518
ebooks/36433	11723
ebooks/36433	195
ebooks/36433	7
ebooks/36433	11725
ebooks/36433	242
ebooks/36433	11724
ebooks/36434	19243
ebooks/36434	1390
ebooks/36434	4327
ebooks/36435	1199
ebooks/36435	19244
ebooks/36435	39
ebooks/36435	12527
ebooks/36436	49
ebooks/36436	5117
ebooks/36437	10
ebooks/36437	7948
ebooks/36437	5943
ebooks/36438	159
ebooks/36438	19245
ebooks/36439	25
ebooks/36439	26
ebooks/3644	11131
ebooks/3644	10
ebooks/36440	3817
ebooks/36440	3815
ebooks/36441	7
ebooks/36441	19246
ebooks/36441	19247
ebooks/36442	374
ebooks/36442	8317
ebooks/36442	7
ebooks/36442	19248
ebooks/36442	168
ebooks/36443	19249
ebooks/36443	68
ebooks/36443	19250
ebooks/36443	7
ebooks/36444	6
ebooks/36444	19251
ebooks/36445	15360
ebooks/36445	25
ebooks/36445	10901
ebooks/36446	19252
ebooks/36446	6432
ebooks/36447	508
ebooks/36447	10
ebooks/36448	18827
ebooks/36448	10
ebooks/36448	18825
ebooks/36448	18826
ebooks/36449	19253
ebooks/36449	122
ebooks/3645	7739
ebooks/3645	10
ebooks/3645	1606
ebooks/36450	11215
ebooks/36450	5439
ebooks/36451	14778
ebooks/36451	250
ebooks/36451	1054
ebooks/36452	412
ebooks/36452	413
ebooks/36453	102
ebooks/36453	19254
ebooks/36453	14717
ebooks/36453	4063
ebooks/36453	375
ebooks/36453	1385
ebooks/36453	7
ebooks/36453	4540
ebooks/36454	5117
ebooks/36454	49
ebooks/36455	19255
ebooks/36455	10
ebooks/36456	384
ebooks/36456	19256
ebooks/36456	1237
ebooks/36457	1237
ebooks/36457	133
ebooks/36457	19257
ebooks/36457	19180
ebooks/36457	16893
ebooks/36458	19258
ebooks/36458	19259
ebooks/36458	1684
ebooks/36459	2724
ebooks/36459	26
ebooks/3646	153
ebooks/3646	25
ebooks/3646	5786
ebooks/3646	3749
ebooks/3646	1152
ebooks/36460	146
ebooks/36460	10
ebooks/36460	509
ebooks/36461	250
ebooks/36461	9103
ebooks/36461	19260
ebooks/36461	19261
ebooks/36461	19262
ebooks/36462	803
ebooks/36462	7
ebooks/36463	1775
ebooks/36463	19263
ebooks/36464	19264
ebooks/36464	387
ebooks/36464	19265
ebooks/36465	68
ebooks/36465	281
ebooks/36465	19266
ebooks/36466	19267
ebooks/36466	234
ebooks/36467	7
ebooks/36467	26
ebooks/36468	19
ebooks/36468	5501
ebooks/36469	19
ebooks/36469	5501
ebooks/3647	5786
ebooks/3647	25
ebooks/3647	1152
ebooks/3647	153
ebooks/3647	3749
ebooks/36470	377
ebooks/36470	19268
ebooks/36470	19269
ebooks/36470	19270
ebooks/36470	19271
ebooks/36471	19272
ebooks/36471	1390
ebooks/36472	7894
ebooks/36472	1476
ebooks/36473	48
ebooks/36473	19273
ebooks/36473	662
ebooks/36474	5383
ebooks/36474	2565
ebooks/36475	19274
ebooks/36475	221
ebooks/36475	12563
ebooks/36476	271
ebooks/36476	58
ebooks/36477	10
ebooks/36477	375
ebooks/36477	2362
ebooks/36478	5303
ebooks/36478	7
ebooks/36479	6987
ebooks/36479	10
ebooks/3648	25
ebooks/3648	1152
ebooks/3648	3749
ebooks/3648	153
ebooks/3648	5786
ebooks/36480	7
ebooks/36480	8614
ebooks/36480	606
ebooks/36481	7
ebooks/36481	857
ebooks/36481	72
ebooks/36481	312
ebooks/36481	311
ebooks/36482	771
ebooks/36482	10
ebooks/36483	713
ebooks/36483	9140
ebooks/36483	234
ebooks/36483	427
ebooks/36484	3091
ebooks/36484	1830
ebooks/36485	19275
ebooks/36485	3273
ebooks/36485	1101
ebooks/36485	68
ebooks/36486	19276
ebooks/36486	2201
ebooks/36486	19277
ebooks/36487	2059
ebooks/36487	11813
ebooks/36487	102
ebooks/36487	25
ebooks/36487	17671
ebooks/36488	114
ebooks/36488	19278
ebooks/36488	26
ebooks/36489	5005
ebooks/36489	12519
ebooks/36489	2070
ebooks/3649	1152
ebooks/3649	153
ebooks/3649	3749
ebooks/3649	25
ebooks/3649	5786
ebooks/36490	25
ebooks/36490	1368
ebooks/36490	15588
ebooks/36491	7
ebooks/36491	5041
ebooks/36492	1644
ebooks/36492	229
ebooks/36492	1893
ebooks/36492	3192
ebooks/36492	7
ebooks/36493	129
ebooks/36493	2977
ebooks/36493	732
ebooks/36493	7427
ebooks/36493	2578
ebooks/36493	68
ebooks/36493	574
ebooks/36493	2577
ebooks/36493	576
ebooks/36493	271
ebooks/36493	127
ebooks/36494	234
ebooks/36494	311
ebooks/36495	377
ebooks/36495	9939
ebooks/36495	8185
ebooks/36495	16639
ebooks/36496	886
ebooks/36496	11212
ebooks/36497	620
ebooks/36497	19279
ebooks/36497	168
ebooks/36497	831
ebooks/36497	7
ebooks/36498	19280
ebooks/36498	1684
ebooks/36498	19281
ebooks/36499	176
ebooks/36499	3273
ebooks/36499	68
ebooks/365	401
ebooks/365	46
ebooks/365	399
ebooks/365	400
ebooks/365	43
ebooks/365	39
ebooks/3650	369
ebooks/3650	25
ebooks/36500	3273
ebooks/36500	229
ebooks/36500	68
ebooks/36500	2134
ebooks/36501	574
ebooks/36501	276
ebooks/36501	1164
ebooks/36501	277
ebooks/36501	68
ebooks/36502	25
ebooks/36502	745
ebooks/36502	9405
ebooks/36503	25
ebooks/36503	745
ebooks/36503	53
ebooks/36503	1368
ebooks/36503	168
ebooks/36503	1438
ebooks/36504	19282
ebooks/36504	662
ebooks/36504	19283
ebooks/36504	19284
ebooks/36505	19285
ebooks/36505	7256
ebooks/36505	2588
ebooks/36506	138
ebooks/36506	19286
ebooks/36507	7
ebooks/36507	543
ebooks/36507	277
ebooks/36507	68
ebooks/36507	6268
ebooks/36507	281
ebooks/36507	574
ebooks/36507	19287
ebooks/36507	19059
ebooks/36508	25
ebooks/36508	2331
ebooks/36508	113
ebooks/36508	19288
ebooks/36509	742
ebooks/36509	395
ebooks/36509	1368
ebooks/36509	19289
ebooks/36509	25
ebooks/3651	1319
ebooks/3651	3589
ebooks/3651	19290
ebooks/36510	508
ebooks/36510	10
ebooks/36511	368
ebooks/36511	28
ebooks/36511	7
ebooks/36511	229
ebooks/36511	220
ebooks/36512	2557
ebooks/36512	184
ebooks/36512	19291
ebooks/36512	3313
ebooks/36513	70
ebooks/36513	14117
ebooks/36514	173
ebooks/36514	5611
ebooks/36515	19292
ebooks/36515	7
ebooks/36516	12708
ebooks/36516	2221
ebooks/36516	12707
ebooks/36516	49
ebooks/36517	19293
ebooks/36517	7
ebooks/36518	860
ebooks/36518	281
ebooks/36518	7
ebooks/36519	270
ebooks/36519	60
ebooks/3652	19294
ebooks/3652	12164
ebooks/3652	19295
ebooks/3652	19296
ebooks/36520	9013
ebooks/36520	11347
ebooks/36520	11346
ebooks/36520	48
ebooks/36520	716
ebooks/36520	11348
ebooks/36521	15546
ebooks/36521	1965
ebooks/36522	499
ebooks/36522	7
ebooks/36522	16364
ebooks/36522	1867
ebooks/36523	146
ebooks/36523	25
ebooks/36523	629
ebooks/36524	2201
ebooks/36524	19297
ebooks/36525	4157
ebooks/36525	19298
ebooks/36525	4159
ebooks/36525	1237
ebooks/36526	14547
ebooks/36526	421
ebooks/36527	19267
ebooks/36527	19299
ebooks/36527	234
ebooks/36528	325
ebooks/36528	5341
ebooks/36528	10
ebooks/36528	147
ebooks/36528	53
ebooks/36529	4325
ebooks/36529	19300
ebooks/36529	11674
ebooks/36529	113
ebooks/3653	19301
ebooks/3653	68
ebooks/36530	2407
ebooks/36530	49
ebooks/36530	2406
ebooks/36531	86
ebooks/36531	25
ebooks/36532	790
ebooks/36532	68
ebooks/36533	1965
ebooks/36533	19302
ebooks/36534	14133
ebooks/36534	19303
ebooks/36534	19304
ebooks/36535	1476
ebooks/36535	19305
ebooks/36536	19306
ebooks/36536	3
ebooks/36536	9830
ebooks/36536	9831
ebooks/36537	296
ebooks/36537	49
ebooks/36538	742
ebooks/36538	2518
ebooks/36538	2796
ebooks/36538	890
ebooks/36538	25
ebooks/36539	12621
ebooks/36539	22
ebooks/3654	703
ebooks/3654	7
ebooks/3654	3133
ebooks/36540	5045
ebooks/36540	244
ebooks/36540	10885
ebooks/36541	7
ebooks/36541	2062
ebooks/36541	1936
ebooks/36541	459
ebooks/36542	2721
ebooks/36542	159
ebooks/36542	19307
ebooks/36543	2582
ebooks/36543	7
ebooks/36544	7
ebooks/36544	19308
ebooks/36544	19309
ebooks/36544	19310
ebooks/36544	19311
ebooks/36545	159
ebooks/36545	19312
ebooks/36545	19313
ebooks/36546	229
ebooks/36546	10
ebooks/36546	2259
ebooks/36547	133
ebooks/36547	13814
ebooks/36547	16896
ebooks/36548	4116
ebooks/36548	6
ebooks/36549	6
ebooks/36549	4116
ebooks/3655	574
ebooks/3655	68
ebooks/3655	7
ebooks/3655	277
ebooks/36550	234
ebooks/36550	9140
ebooks/36551	25
ebooks/36551	53
ebooks/36551	1368
ebooks/36551	499
ebooks/36551	107
ebooks/36552	8894
ebooks/36552	2073
ebooks/36552	251
ebooks/36553	19314
ebooks/36553	2774
ebooks/36553	10053
ebooks/36554	11808
ebooks/36554	19108
ebooks/36554	19315
ebooks/36554	7
ebooks/36555	15975
ebooks/36555	89
ebooks/36556	321
ebooks/36556	25
ebooks/36557	70
ebooks/36557	3138
ebooks/36558	15211
ebooks/36558	5328
ebooks/36558	68
ebooks/36559	633
ebooks/36559	19316
ebooks/36559	1399
ebooks/3656	19317
ebooks/3656	159
ebooks/36560	265
ebooks/36560	19318
ebooks/36560	4417
ebooks/36560	19319
ebooks/36561	766
ebooks/36561	831
ebooks/36561	18905
ebooks/36561	7
ebooks/36562	7
ebooks/36562	18905
ebooks/36562	766
ebooks/36562	831
ebooks/36563	831
ebooks/36563	7
ebooks/36563	766
ebooks/36563	18905
ebooks/36564	49
ebooks/36564	9422
ebooks/36564	3667
ebooks/36564	9423
ebooks/36565	886
ebooks/36565	19320
ebooks/36566	25
ebooks/36566	9238
ebooks/36566	9239
ebooks/36566	9237
ebooks/36567	19321
ebooks/36567	318
ebooks/36568	336
ebooks/36568	9872
ebooks/36568	4739
ebooks/36568	4055
ebooks/36569	6040
ebooks/36569	1390
ebooks/36569	5839
ebooks/3657	4387
ebooks/3657	30
ebooks/3657	1482
ebooks/36570	7
ebooks/36570	1606
ebooks/36570	5041
ebooks/36571	113
ebooks/36571	9112
ebooks/36571	68
ebooks/36572	22
ebooks/36572	780
ebooks/36572	23
ebooks/36573	10
ebooks/36573	2205
ebooks/36574	7507
ebooks/36574	555
ebooks/36574	68
ebooks/36574	217
ebooks/36574	104
ebooks/36574	19322
ebooks/36575	986
ebooks/36575	7
ebooks/36575	594
ebooks/36576	2774
ebooks/36576	15151
ebooks/36577	7
ebooks/36577	9077
ebooks/36577	1181
ebooks/36578	2016
ebooks/36578	25
ebooks/36579	4
ebooks/36579	5190
ebooks/3658	19323
ebooks/3658	25
ebooks/3658	416
ebooks/36580	113
ebooks/36580	111
ebooks/36581	3111
ebooks/36581	157
ebooks/36581	19324
ebooks/36581	10013
ebooks/36581	14341
ebooks/36582	19325
ebooks/36582	19326
ebooks/36582	1859
ebooks/36582	58
ebooks/36582	1003
ebooks/36582	1393
ebooks/36583	421
ebooks/36583	9758
ebooks/36584	19327
ebooks/36584	68
ebooks/36584	6
ebooks/36584	19328
ebooks/36585	19329
ebooks/36585	330
ebooks/36586	3485
ebooks/36586	790
ebooks/36586	114
ebooks/36587	184
ebooks/36587	19330
ebooks/36587	19331
ebooks/36588	168
ebooks/36588	7
ebooks/36588	229
ebooks/36588	26
ebooks/36589	19332
ebooks/36589	249
ebooks/36589	250
ebooks/36589	3956
ebooks/3659	168
ebooks/3659	1421
ebooks/3659	7
ebooks/3659	4773
ebooks/3659	177
ebooks/36590	3358
ebooks/36590	19333
ebooks/36590	113
ebooks/36590	19334
ebooks/36591	141
ebooks/36591	19335
ebooks/36591	19336
ebooks/36591	19337
ebooks/36592	169
ebooks/36592	7
ebooks/36592	168
ebooks/36593	7
ebooks/36593	26
ebooks/36594	281
ebooks/36594	26
ebooks/36594	234
ebooks/36595	3313
ebooks/36595	184
ebooks/36596	49
ebooks/36596	5117
ebooks/36597	894
ebooks/36597	6071
ebooks/36597	19338
ebooks/36598	19339
ebooks/36598	19340
ebooks/36598	633
ebooks/36599	145
ebooks/36599	1783
ebooks/36599	7
ebooks/366	25
ebooks/366	19341
ebooks/3660	281
ebooks/3660	242
ebooks/3660	9950
ebooks/3660	25
ebooks/36600	11734
ebooks/36600	7
ebooks/36600	169
ebooks/36601	19237
ebooks/36601	7
ebooks/36601	16926
ebooks/36601	12362
ebooks/36602	7
ebooks/36602	12362
ebooks/36602	1460
ebooks/36603	19342
ebooks/36603	7
ebooks/36603	1175
ebooks/36603	4084
ebooks/36603	19343
ebooks/36603	395
ebooks/36604	1175
ebooks/36604	68
ebooks/36604	7252
ebooks/36604	7
ebooks/36605	7
ebooks/36605	1210
ebooks/36606	19344
ebooks/36606	7
ebooks/36606	19345
ebooks/36606	439
ebooks/36606	1896
ebooks/36607	19346
ebooks/36607	7
ebooks/36608	10
ebooks/36608	7162
ebooks/36609	594
ebooks/36609	25
ebooks/3661	10
ebooks/3661	3155
ebooks/36610	6190
ebooks/36610	6
ebooks/36611	6
ebooks/36611	642
ebooks/36612	790
ebooks/36612	277
ebooks/36612	217
ebooks/36612	68
ebooks/36613	19347
ebooks/36613	25
ebooks/36613	229
ebooks/36614	19328
ebooks/36614	6
ebooks/36614	68
ebooks/36614	19327
ebooks/36615	574
ebooks/36615	543
ebooks/36615	4007
ebooks/36615	555
ebooks/36615	5728
ebooks/36615	4005
ebooks/36615	1340
ebooks/36615	1727
ebooks/36615	68
ebooks/36615	2291
ebooks/36616	1390
ebooks/36616	5146
ebooks/36617	25
ebooks/36617	1198
ebooks/36618	25
ebooks/36618	1198
ebooks/36619	12691
ebooks/36619	9587
ebooks/36619	19348
ebooks/36619	5095
ebooks/36619	19349
ebooks/3662	6918
ebooks/3662	4282
ebooks/3662	7
ebooks/36620	279
ebooks/36620	7
ebooks/36621	19350
ebooks/36621	19351
ebooks/36621	19352
ebooks/36621	19353
ebooks/36621	19354
ebooks/36621	1476
ebooks/36621	1878
ebooks/36621	19355
ebooks/36621	7
ebooks/36621	19356
ebooks/36622	3485
ebooks/36622	790
ebooks/36622	114
ebooks/36623	7
ebooks/36623	177
ebooks/36624	7
ebooks/36624	19357
ebooks/36624	922
ebooks/36625	25
ebooks/36625	1185
ebooks/36626	234
ebooks/36626	19358
ebooks/36626	19359
ebooks/36627	6
ebooks/36627	6099
ebooks/36628	19360
ebooks/36628	19361
ebooks/36628	250
ebooks/36628	19362
ebooks/36629	146
ebooks/36629	25
ebooks/36629	629
ebooks/3663	416
ebooks/3663	1838
ebooks/3663	7
ebooks/36630	49
ebooks/36630	5117
ebooks/36631	19359
ebooks/36631	234
ebooks/36632	234
ebooks/36632	19359
ebooks/36633	234
ebooks/36633	19359
ebooks/36634	163
ebooks/36634	173
ebooks/36634	9245
ebooks/36634	5913
ebooks/36635	508
ebooks/36635	10
ebooks/36636	25
ebooks/36636	594
ebooks/36637	19363
ebooks/36637	19364
ebooks/36637	7
ebooks/36637	19365
ebooks/36638	281
ebooks/36638	7
ebooks/36638	1014
ebooks/36639	18705
ebooks/36639	1033
ebooks/36639	866
ebooks/3664	10
ebooks/3664	771
ebooks/3664	693
ebooks/36640	2538
ebooks/36640	1319
ebooks/36641	19366
ebooks/36641	7
ebooks/36641	2352
ebooks/36641	18163
ebooks/36641	10903
ebooks/36641	14266
ebooks/36642	834
ebooks/36642	7
ebooks/36643	19367
ebooks/36643	250
ebooks/36643	19368
ebooks/36644	137
ebooks/36644	25
ebooks/36645	886
ebooks/36645	19369
ebooks/36646	16922
ebooks/36646	19370
ebooks/36646	84
ebooks/36646	19371
ebooks/36647	49
ebooks/36647	5117
ebooks/36648	7
ebooks/36648	1049
ebooks/36648	149
ebooks/36649	19372
ebooks/36649	19373
ebooks/36649	1390
ebooks/3665	369
ebooks/3665	25
ebooks/36650	19374
ebooks/36650	12117
ebooks/36650	7
ebooks/36651	2355
ebooks/36651	7
ebooks/36652	12972
ebooks/36652	633
ebooks/36653	48
ebooks/36653	15945
ebooks/36653	15052
ebooks/36654	17400
ebooks/36654	19375
ebooks/36654	30
ebooks/36655	2938
ebooks/36655	6
ebooks/36656	19362
ebooks/36656	250
ebooks/36657	976
ebooks/36657	391
ebooks/36657	934
ebooks/36657	18999
ebooks/36657	7
ebooks/36658	10
ebooks/36658	7557
ebooks/36659	14117
ebooks/36659	70
ebooks/3666	19376
ebooks/3666	234
ebooks/3666	19377
ebooks/36660	421
ebooks/36660	468
ebooks/36660	19378
ebooks/36661	25
ebooks/36661	19379
ebooks/36661	19380
ebooks/36661	19381
ebooks/36662	58
ebooks/36662	271
ebooks/36663	3523
ebooks/36663	2068
ebooks/36664	19382
ebooks/36664	2657
ebooks/36664	491
ebooks/36664	3718
ebooks/36665	68
ebooks/36665	797
ebooks/36666	13405
ebooks/36666	4849
ebooks/36666	12687
ebooks/36666	13406
ebooks/36666	25
ebooks/36666	410
ebooks/36666	13404
ebooks/36667	4787
ebooks/36667	58
ebooks/36667	70
ebooks/36667	4788
ebooks/36667	15754
ebooks/36668	19383
ebooks/36668	19384
ebooks/36668	19385
ebooks/36668	19386
ebooks/36668	68
ebooks/36669	1668
ebooks/36669	10107
ebooks/36669	17735
ebooks/36669	13332
ebooks/3667	286
ebooks/3667	25
ebooks/3667	2767
ebooks/3667	1437
ebooks/3667	146
ebooks/36671	3889
ebooks/36671	13173
ebooks/36671	19387
ebooks/36671	68
ebooks/36671	128
ebooks/36672	3889
ebooks/36672	1247
ebooks/36672	128
ebooks/36672	19388
ebooks/36672	1924
ebooks/36672	68
ebooks/36673	19389
ebooks/36673	866
ebooks/36673	3826
ebooks/36674	10843
ebooks/36674	122
ebooks/36675	19390
ebooks/36675	19391
ebooks/36675	19392
ebooks/36675	19393
ebooks/36675	15063
ebooks/36675	3530
ebooks/36676	5117
ebooks/36676	49
ebooks/36677	19394
ebooks/36677	19395
ebooks/36677	662
ebooks/36678	8795
ebooks/36678	1185
ebooks/36678	470
ebooks/36678	25
ebooks/36679	25
ebooks/36679	19396
ebooks/36679	8067
ebooks/3668	16818
ebooks/3668	19397
ebooks/3668	10261
ebooks/3668	598
ebooks/36680	43
ebooks/36680	39
ebooks/36681	13884
ebooks/36681	250
ebooks/36682	5409
ebooks/36682	19398
ebooks/36682	25
ebooks/36683	2997
ebooks/36683	250
ebooks/36683	4803
ebooks/36684	19399
ebooks/36684	128
ebooks/36684	68
ebooks/36684	1242
ebooks/36684	3492
ebooks/36685	68
ebooks/36685	797
ebooks/36686	7172
ebooks/36686	742
ebooks/36686	2518
ebooks/36686	7
ebooks/36687	19400
ebooks/36687	1272
ebooks/36688	3485
ebooks/36688	790
ebooks/36688	114
ebooks/36689	19401
ebooks/36689	4566
ebooks/36689	37
ebooks/36689	283
ebooks/3669	53
ebooks/3669	7
ebooks/3669	19402
ebooks/3669	19403
ebooks/36690	15980
ebooks/36690	9872
ebooks/36690	336
ebooks/36691	1237
ebooks/36691	5622
ebooks/36692	551
ebooks/36692	122
ebooks/36693	2768
ebooks/36693	1020
ebooks/36693	4239
ebooks/36694	19404
ebooks/36694	58
ebooks/36694	19405
ebooks/36694	2303
ebooks/36695	491
ebooks/36695	701
ebooks/36695	4897
ebooks/36696	11280
ebooks/36696	790
ebooks/36696	1806
ebooks/36696	68
ebooks/36697	19406
ebooks/36697	14680
ebooks/36697	25
ebooks/36698	2824
ebooks/36698	19407
ebooks/36698	19408
ebooks/36699	7
ebooks/36699	615
ebooks/36699	368
ebooks/367	9087
ebooks/367	4364
ebooks/367	9086
ebooks/367	25
ebooks/367	1123
ebooks/367	151
ebooks/367	2489
ebooks/367	9088
ebooks/367	5678
ebooks/3670	2523
ebooks/3670	19409
ebooks/3670	195
ebooks/3670	7
ebooks/3670	9405
ebooks/36700	122
ebooks/36700	19410
ebooks/36701	886
ebooks/36701	887
ebooks/36702	7
ebooks/36702	2582
ebooks/36703	5835
ebooks/36703	470
ebooks/36703	7
ebooks/36704	49
ebooks/36704	5117
ebooks/36705	18206
ebooks/36705	1368
ebooks/36705	16364
ebooks/36705	7
ebooks/36706	5117
ebooks/36706	49
ebooks/36707	68
ebooks/36707	277
ebooks/36707	281
ebooks/36708	6826
ebooks/36708	122
ebooks/36708	6827
ebooks/36708	6828
ebooks/36709	9140
ebooks/36709	234
ebooks/3671	7
ebooks/3671	6322
ebooks/3671	3117
ebooks/36710	19411
ebooks/36710	7
ebooks/36711	3381
ebooks/36711	25
ebooks/36711	19412
ebooks/36711	19413
ebooks/36712	113
ebooks/36712	281
ebooks/36712	857
ebooks/36713	26
ebooks/36713	25
ebooks/36714	7
ebooks/36714	2352
ebooks/36714	3137
ebooks/36715	25
ebooks/36715	3396
ebooks/36715	745
ebooks/36715	7916
ebooks/36716	234
ebooks/36716	19414
ebooks/36716	102
ebooks/36717	1715
ebooks/36717	19415
ebooks/36717	2520
ebooks/36717	19416
ebooks/36717	3492
ebooks/36717	68
ebooks/36717	128
ebooks/36718	14164
ebooks/36718	234
ebooks/36719	1526
ebooks/36719	281
ebooks/36719	25
ebooks/36719	368
ebooks/36719	18
ebooks/36719	7686
ebooks/3672	4628
ebooks/3672	424
ebooks/3672	4629
ebooks/3672	4627
ebooks/3672	4630
ebooks/36720	3698
ebooks/36720	13867
ebooks/36720	3912
ebooks/36720	19417
ebooks/36720	25
ebooks/36721	19418
ebooks/36721	102
ebooks/36721	19419
ebooks/36721	7
ebooks/36721	19420
ebooks/36721	19421
ebooks/36722	19422
ebooks/36722	19423
ebooks/36722	19424
ebooks/36722	6
ebooks/36722	19425
ebooks/36723	7
ebooks/36723	26
ebooks/36724	229
ebooks/36724	439
ebooks/36724	19426
ebooks/36724	7
ebooks/36725	234
ebooks/36725	19427
ebooks/36725	19428
ebooks/36726	68
ebooks/36726	3273
ebooks/36726	3224
ebooks/36727	12821
ebooks/36727	159
ebooks/36727	12822
ebooks/36728	19429
ebooks/36728	12131
ebooks/36728	1476
ebooks/36729	19429
ebooks/36729	1476
ebooks/36729	12131
ebooks/3673	17816
ebooks/3673	25
ebooks/3673	3416
ebooks/3673	19430
ebooks/3673	19431
ebooks/3673	3330
ebooks/3673	1555
ebooks/36730	9577
ebooks/36730	184
ebooks/36730	2557
ebooks/36731	1460
ebooks/36731	312
ebooks/36731	857
ebooks/36731	7
ebooks/36731	281
ebooks/36731	620
ebooks/36731	1618
ebooks/36732	19432
ebooks/36732	19433
ebooks/36732	19434
ebooks/36732	58
ebooks/36732	1003
ebooks/36732	19435
ebooks/36732	19436
ebooks/36733	3273
ebooks/36733	125
ebooks/36733	68
ebooks/36733	573
ebooks/36733	19437
ebooks/36734	7
ebooks/36734	19438
ebooks/36735	412
ebooks/36735	413
ebooks/36736	68
ebooks/36736	375
ebooks/36736	128
ebooks/36736	19439
ebooks/36736	19440
ebooks/36736	3273
ebooks/36737	10
ebooks/36737	19441
ebooks/36738	49
ebooks/36738	5117
ebooks/36739	19442
ebooks/36739	811
ebooks/3674	68
ebooks/3674	7
ebooks/3674	19443
ebooks/36740	15890
ebooks/36740	68
ebooks/36741	377
ebooks/36741	5134
ebooks/36742	49
ebooks/36742	5117
ebooks/36743	5176
ebooks/36743	6
ebooks/36743	15574
ebooks/36744	181
ebooks/36744	19444
ebooks/36744	68
ebooks/36745	2221
ebooks/36745	49
ebooks/36745	2220
ebooks/36746	39
ebooks/36746	19445
ebooks/36746	19446
ebooks/36746	1200
ebooks/36746	19447
ebooks/36747	9389
ebooks/36747	261
ebooks/36747	68
ebooks/36747	5255
ebooks/36747	104
ebooks/36747	19448
ebooks/36747	5167
ebooks/36748	3273
ebooks/36748	68
ebooks/36748	3497
ebooks/36748	5167
ebooks/36748	11196
ebooks/36749	19449
ebooks/36749	1081
ebooks/3675	195
ebooks/3675	17798
ebooks/3675	4573
ebooks/3675	234
ebooks/3675	19450
ebooks/36750	4725
ebooks/36750	5721
ebooks/36750	68
ebooks/36751	13962
ebooks/36751	11105
ebooks/36751	18322
ebooks/36751	9483
ebooks/36752	866
ebooks/36752	8394
ebooks/36752	1069
ebooks/36753	99
ebooks/36753	25
ebooks/36754	234
ebooks/36754	19451
ebooks/36754	19452
ebooks/36755	68
ebooks/36755	516
ebooks/36756	19453
ebooks/36756	1272
ebooks/36756	19454
ebooks/36757	208
ebooks/36757	6608
ebooks/36757	173
ebooks/36758	72
ebooks/36758	25
ebooks/36758	26
ebooks/36759	543
ebooks/36759	1441
ebooks/36759	1394
ebooks/36759	68
ebooks/36759	574
ebooks/36759	19455
ebooks/36759	1164
ebooks/36759	791
ebooks/36759	3801
ebooks/3676	25
ebooks/3676	19456
ebooks/3676	374
ebooks/3676	375
ebooks/36760	1730
ebooks/36760	68
ebooks/36760	574
ebooks/36760	791
ebooks/36760	2916
ebooks/36760	4064
ebooks/36761	19457
ebooks/36761	2772
ebooks/36761	11758
ebooks/36762	12842
ebooks/36762	19458
ebooks/36762	90
ebooks/36762	89
ebooks/36763	19459
ebooks/36763	19460
ebooks/36763	783
ebooks/36763	19461
ebooks/36764	8552
ebooks/36764	1390
ebooks/36764	9036
ebooks/36764	9037
ebooks/36765	3367
ebooks/36765	19462
ebooks/36766	14384
ebooks/36766	234
ebooks/36766	26
ebooks/36767	990
ebooks/36767	6
ebooks/36767	4055
ebooks/36768	2028
ebooks/36768	14976
ebooks/36768	2053
ebooks/36768	19463
ebooks/36769	19362
ebooks/36769	4563
ebooks/36769	19360
ebooks/36769	250
ebooks/3677	19464
ebooks/3677	606
ebooks/3677	7
ebooks/3677	1126
ebooks/3677	15779
ebooks/3677	18835
ebooks/36770	19465
ebooks/36770	19466
ebooks/36770	25
ebooks/36771	1172
ebooks/36771	1174
ebooks/36771	25
ebooks/36771	4383
ebooks/36772	1315
ebooks/36772	990
ebooks/36773	279
ebooks/36773	5890
ebooks/36773	19467
ebooks/36773	113
ebooks/36774	4156
ebooks/36774	12294
ebooks/36774	89
ebooks/36774	90
ebooks/36775	113
ebooks/36775	350
ebooks/36776	2052
ebooks/36776	2028
ebooks/36777	7
ebooks/36777	833
ebooks/36777	168
ebooks/36777	834
ebooks/36777	830
ebooks/36777	151
ebooks/36777	831
ebooks/36777	28
ebooks/36777	835
ebooks/36777	741
ebooks/36777	832
ebooks/36778	2768
ebooks/36778	14960
ebooks/36778	19468
ebooks/36778	1818
ebooks/36778	19469
ebooks/36778	14963
ebooks/36778	1017
ebooks/36778	14962
ebooks/36779	234
ebooks/36779	14384
ebooks/36779	13521
ebooks/3678	7
ebooks/3678	606
ebooks/36780	771
ebooks/36780	10
ebooks/36781	37
ebooks/36781	283
ebooks/36781	4156
ebooks/36782	19164
ebooks/36782	7070
ebooks/36782	1690
ebooks/36782	7
ebooks/36783	19470
ebooks/36783	25
ebooks/36783	17382
ebooks/36784	49
ebooks/36784	2220
ebooks/36784	2221
ebooks/36785	701
ebooks/36785	25
ebooks/36786	49
ebooks/36786	5117
ebooks/36787	281
ebooks/36787	11153
ebooks/36787	234
ebooks/36788	1268
ebooks/36788	113
ebooks/36789	234
ebooks/36789	9140
ebooks/3679	109
ebooks/3679	14775
ebooks/36790	3193
ebooks/36790	8464
ebooks/36790	16865
ebooks/36790	113
ebooks/36791	122
ebooks/36791	18637
ebooks/36791	18691
ebooks/36792	10
ebooks/36792	9236
ebooks/36793	234
ebooks/36793	18385
ebooks/36793	19471
ebooks/36793	19472
ebooks/36794	1315
ebooks/36794	991
ebooks/36794	990
ebooks/36794	14385
ebooks/36794	7621
ebooks/36795	19473
ebooks/36795	250
ebooks/36795	19474
ebooks/36795	19475
ebooks/36796	19473
ebooks/36796	19475
ebooks/36796	19474
ebooks/36796	250
ebooks/36797	19476
ebooks/36797	990
ebooks/36798	4739
ebooks/36798	990
ebooks/36799	19477
ebooks/36799	19478
ebooks/36799	19479
ebooks/36799	12
ebooks/368	19480
ebooks/368	491
ebooks/368	3355
ebooks/368	2090
ebooks/3680	19481
ebooks/3680	60
ebooks/3680	250
ebooks/3680	19482
ebooks/3680	19483
ebooks/36800	322
ebooks/36800	324
ebooks/36800	990
ebooks/36801	1169
ebooks/36801	1321
ebooks/36802	4855
ebooks/36802	4208
ebooks/36802	424
ebooks/36803	7
ebooks/36803	19484
ebooks/36803	571
ebooks/36804	11734
ebooks/36804	229
ebooks/36804	7
ebooks/36804	19485
ebooks/36805	1284
ebooks/36805	155
ebooks/36806	5117
ebooks/36806	49
ebooks/36807	5117
ebooks/36807	49
ebooks/36808	7
ebooks/36808	612
ebooks/36809	612
ebooks/36809	7
ebooks/3681	419
ebooks/3681	410
ebooks/3681	25
ebooks/3681	152
ebooks/36810	612
ebooks/36810	7
ebooks/36811	234
ebooks/36811	11979
ebooks/36811	9140
ebooks/36812	2362
ebooks/36812	10
ebooks/36813	234
ebooks/36813	6892
ebooks/36813	68
ebooks/36814	19486
ebooks/36814	5289
ebooks/36814	19487
ebooks/36814	5209
ebooks/36814	10
ebooks/36815	19488
ebooks/36815	382
ebooks/36815	19489
ebooks/36816	102
ebooks/36816	19490
ebooks/36816	68
ebooks/36816	19491
ebooks/36817	327
ebooks/36817	6358
ebooks/36818	1826
ebooks/36818	1830
ebooks/36819	1826
ebooks/36819	1830
ebooks/3682	152
ebooks/3682	419
ebooks/3682	410
ebooks/3682	25
ebooks/36820	1830
ebooks/36820	1826
ebooks/36821	30
ebooks/36821	1140
ebooks/36821	2061
ebooks/36821	4388
ebooks/36821	70
ebooks/36821	5616
ebooks/36821	4417
ebooks/36822	19492
ebooks/36822	1120
ebooks/36822	19493
ebooks/36823	69
ebooks/36823	128
ebooks/36823	68
ebooks/36823	3402
ebooks/36823	4079
ebooks/36823	19494
ebooks/36823	5082
ebooks/36824	26
ebooks/36824	234
ebooks/36824	281
ebooks/36825	11821
ebooks/36825	25
ebooks/36826	9795
ebooks/36826	1606
ebooks/36826	10
ebooks/36827	10530
ebooks/36827	234
ebooks/36828	2971
ebooks/36828	2948
ebooks/36828	781
ebooks/36829	18477
ebooks/36829	1500
ebooks/36829	4703
ebooks/36829	9132
ebooks/36829	25
ebooks/3683	25
ebooks/3683	152
ebooks/3683	410
ebooks/3683	419
ebooks/36830	662
ebooks/36830	19495
ebooks/36831	25
ebooks/36831	2331
ebooks/36831	5199
ebooks/36832	815
ebooks/36832	208
ebooks/36832	8989
ebooks/36832	173
ebooks/36833	1101
ebooks/36833	68
ebooks/36833	19496
ebooks/36833	14927
ebooks/36833	1728
ebooks/36834	234
ebooks/36834	2540
ebooks/36835	1224
ebooks/36835	1940
ebooks/36836	1851
ebooks/36836	220
ebooks/36836	7
ebooks/36836	10952
ebooks/36836	18
ebooks/36837	19497
ebooks/36837	113
ebooks/36838	68
ebooks/36838	3224
ebooks/36839	942
ebooks/36839	19498
ebooks/36839	17521
ebooks/3684	152
ebooks/3684	410
ebooks/3684	419
ebooks/3684	25
ebooks/36840	6
ebooks/36840	19499
ebooks/36841	7
ebooks/36841	19500
ebooks/36841	19501
ebooks/36841	19502
ebooks/36841	19503
ebooks/36842	3808
ebooks/36842	17818
ebooks/36842	250
ebooks/36843	166
ebooks/36843	3305
ebooks/36844	48
ebooks/36844	19504
ebooks/36844	4731
ebooks/36845	281
ebooks/36845	13942
ebooks/36845	16
ebooks/36845	1085
ebooks/36846	1100
ebooks/36846	19505
ebooks/36846	12067
ebooks/36846	68
ebooks/36846	573
ebooks/36846	13090
ebooks/36846	19506
ebooks/36846	2806
ebooks/36846	3257
ebooks/36847	2352
ebooks/36847	2351
ebooks/36847	7
ebooks/36848	803
ebooks/36848	19507
ebooks/36848	7
ebooks/36849	10842
ebooks/36849	491
ebooks/3685	598
ebooks/3685	1221
ebooks/36850	4210
ebooks/36850	1994
ebooks/36850	234
ebooks/36851	427
ebooks/36851	19508
ebooks/36851	68
ebooks/36851	4079
ebooks/36851	19399
ebooks/36851	3492
ebooks/36851	128
ebooks/36852	884
ebooks/36852	7
ebooks/36852	8127
ebooks/36852	79
ebooks/36852	177
ebooks/36853	68
ebooks/36853	129
ebooks/36853	7535
ebooks/36853	3939
ebooks/36853	19509
ebooks/36853	19510
ebooks/36854	6163
ebooks/36854	1625
ebooks/36854	10682
ebooks/36854	428
ebooks/36854	362
ebooks/36854	234
ebooks/36855	19511
ebooks/36855	234
ebooks/36855	2909
ebooks/36856	1319
ebooks/36856	15385
ebooks/36857	6
ebooks/36857	6120
ebooks/36858	10
ebooks/36858	5819
ebooks/36858	19512
ebooks/36858	102
ebooks/36859	10
ebooks/36859	16313
ebooks/3686	866
ebooks/3686	16641
ebooks/3686	1069
ebooks/36860	19513
ebooks/36860	10
ebooks/36861	277
ebooks/36861	543
ebooks/36861	574
ebooks/36861	68
ebooks/36862	10125
ebooks/36862	234
ebooks/36863	10
ebooks/36863	5166
ebooks/36863	7710
ebooks/36864	163
ebooks/36864	516
ebooks/36865	7
ebooks/36865	1930
ebooks/36866	4887
ebooks/36866	3131
ebooks/36866	598
ebooks/36867	3591
ebooks/36867	281
ebooks/36867	9995
ebooks/36867	18
ebooks/36867	25
ebooks/36868	5117
ebooks/36868	49
ebooks/36869	25
ebooks/36869	26
ebooks/36869	146
ebooks/3687	439
ebooks/3687	25
ebooks/36870	265
ebooks/36870	19514
ebooks/36870	18222
ebooks/36870	402
ebooks/36871	281
ebooks/36871	2933
ebooks/36871	685
ebooks/36871	170
ebooks/36871	234
ebooks/36872	17454
ebooks/36872	8875
ebooks/36872	402
ebooks/36872	5525
ebooks/36873	7
ebooks/36873	470
ebooks/36873	7065
ebooks/36873	615
ebooks/36873	948
ebooks/36874	574
ebooks/36874	16931
ebooks/36874	68
ebooks/36874	1730
ebooks/36874	7
ebooks/36875	7
ebooks/36875	26
ebooks/36876	19515
ebooks/36876	615
ebooks/36876	7
ebooks/36876	168
ebooks/36877	371
ebooks/36877	19516
ebooks/36877	19517
ebooks/36878	1568
ebooks/36878	19518
ebooks/36878	19519
ebooks/36878	3816
ebooks/36878	3817
ebooks/36878	3815
ebooks/36879	7851
ebooks/36879	8540
ebooks/36879	237
ebooks/36879	12238
ebooks/3688	7
ebooks/3688	281
ebooks/3688	1404
ebooks/36880	68
ebooks/36880	1974
ebooks/36880	3691
ebooks/36880	1164
ebooks/36880	127
ebooks/36881	53
ebooks/36881	2289
ebooks/36881	1893
ebooks/36881	25
ebooks/36881	1368
ebooks/36882	324
ebooks/36882	990
ebooks/36883	16445
ebooks/36883	16444
ebooks/36883	122
ebooks/36884	1321
ebooks/36884	1169
ebooks/36885	19094
ebooks/36885	19520
ebooks/36885	19
ebooks/36885	173
ebooks/36886	2220
ebooks/36886	2221
ebooks/36886	49
ebooks/36887	114
ebooks/36887	19521
ebooks/36887	6204
ebooks/36888	1281
ebooks/36888	68
ebooks/36889	16445
ebooks/36889	122
ebooks/36889	16444
ebooks/3689	1476
ebooks/3689	19522
ebooks/3689	19523
ebooks/36890	10786
ebooks/36890	22
ebooks/36890	14826
ebooks/36891	781
ebooks/36891	2235
ebooks/36891	8624
ebooks/36892	7
ebooks/36892	10308
ebooks/36893	1344
ebooks/36893	19524
ebooks/36893	7
ebooks/36894	693
ebooks/36894	10
ebooks/36894	72
ebooks/36895	9623
ebooks/36895	250
ebooks/36895	5208
ebooks/36896	166
ebooks/36896	1816
ebooks/36897	1816
ebooks/36897	166
ebooks/36898	1684
ebooks/36898	14913
ebooks/36898	3835
ebooks/36899	2235
ebooks/36899	58
ebooks/369	25
ebooks/369	19525
ebooks/369	102
ebooks/369	144
ebooks/3690	3736
ebooks/3690	70
ebooks/3690	19526
ebooks/36900	10
ebooks/36900	1193
ebooks/36900	4946
ebooks/36901	19527
ebooks/36901	19528
ebooks/36901	2778
ebooks/36901	16634
ebooks/36901	234
ebooks/36902	19529
ebooks/36902	1081
ebooks/36903	19530
ebooks/36903	19531
ebooks/36903	19532
ebooks/36903	662
ebooks/36904	18590
ebooks/36904	234
ebooks/36905	53
ebooks/36905	1897
ebooks/36905	234
ebooks/36905	197
ebooks/36906	19533
ebooks/36906	3492
ebooks/36906	5082
ebooks/36906	68
ebooks/36906	19534
ebooks/36906	1715
ebooks/36907	68
ebooks/36907	19535
ebooks/36907	19536
ebooks/36907	2806
ebooks/36907	4079
ebooks/36907	793
ebooks/36907	277
ebooks/36908	184
ebooks/36908	3902
ebooks/36908	19537
ebooks/36908	2557
ebooks/36909	11912
ebooks/36909	6160
ebooks/36909	11914
ebooks/36909	11915
ebooks/36909	6158
ebooks/36909	1820
ebooks/36909	11913
ebooks/36909	19
ebooks/3691	13631
ebooks/3691	2768
ebooks/36910	11913
ebooks/36910	11912
ebooks/36910	6160
ebooks/36910	1820
ebooks/36910	11914
ebooks/36910	19
ebooks/36910	11915
ebooks/36910	6158
ebooks/36911	11914
ebooks/36911	6158
ebooks/36911	11915
ebooks/36911	11912
ebooks/36911	6160
ebooks/36911	11913
ebooks/36911	1820
ebooks/36911	19
ebooks/36912	12741
ebooks/36912	58
ebooks/36912	7
ebooks/36912	3838
ebooks/36912	59
ebooks/36913	7
ebooks/36913	279
ebooks/36914	53
ebooks/36914	988
ebooks/36914	25
ebooks/36914	1021
ebooks/36914	1634
ebooks/36914	3311
ebooks/36915	1198
ebooks/36915	25
ebooks/36916	1198
ebooks/36916	25
ebooks/36917	122
ebooks/36917	2090
ebooks/36918	13521
ebooks/36918	234
ebooks/36919	28
ebooks/36919	1152
ebooks/36919	53
ebooks/36919	542
ebooks/36919	1049
ebooks/36919	7065
ebooks/36919	2845
ebooks/36919	25
ebooks/3692	7
ebooks/3692	352
ebooks/36920	26
ebooks/36920	811
ebooks/36921	13463
ebooks/36921	19538
ebooks/36921	19539
ebooks/36921	16
ebooks/36921	19540
ebooks/36922	662
ebooks/36922	19541
ebooks/36923	1399
ebooks/36923	633
ebooks/36923	19542
ebooks/36923	19543
ebooks/36924	19544
ebooks/36924	19545
ebooks/36924	19546
ebooks/36924	19547
ebooks/36924	424
ebooks/36925	1198
ebooks/36925	25
ebooks/36926	5461
ebooks/36926	5462
ebooks/36927	19548
ebooks/36927	14
ebooks/36928	122
ebooks/36928	19549
ebooks/36928	12993
ebooks/36929	15583
ebooks/36929	1965
ebooks/3693	227
ebooks/3693	234
ebooks/3693	8998
ebooks/3693	19550
ebooks/3693	8999
ebooks/36930	1965
ebooks/36930	19551
ebooks/36931	19552
ebooks/36931	1965
ebooks/36932	19553
ebooks/36932	1965
ebooks/36933	10125
ebooks/36933	234
ebooks/36934	68
ebooks/36934	19554
ebooks/36934	19555
ebooks/36934	19556
ebooks/36935	19557
ebooks/36935	25
ebooks/36936	19558
ebooks/36936	7103
ebooks/36937	9922
ebooks/36937	53
ebooks/36937	234
ebooks/36937	2356
ebooks/36938	7
ebooks/36938	13319
ebooks/36939	19559
ebooks/36939	437
ebooks/36939	17501
ebooks/36939	19560
ebooks/3694	2517
ebooks/3694	1907
ebooks/3694	7
ebooks/36940	2205
ebooks/36940	10
ebooks/36941	12791
ebooks/36941	1319
ebooks/36942	19561
ebooks/36942	19562
ebooks/36942	234
ebooks/36943	37
ebooks/36943	12644
ebooks/36944	10
ebooks/36944	19563
ebooks/36944	1606
ebooks/36945	7
ebooks/36945	1239
ebooks/36945	4600
ebooks/36945	229
ebooks/36946	621
ebooks/36946	122
ebooks/36946	19564
ebooks/36946	19565
ebooks/36947	1976
ebooks/36947	11295
ebooks/36948	4387
ebooks/36948	7203
ebooks/36948	30
ebooks/36949	48
ebooks/36949	19566
ebooks/36949	19567
ebooks/3695	2517
ebooks/3695	7
ebooks/36950	170
ebooks/36950	12362
ebooks/36950	7
ebooks/36951	17247
ebooks/36951	2424
ebooks/36951	19568
ebooks/36951	30
ebooks/36951	19569
ebooks/36952	1532
ebooks/36952	7
ebooks/36952	581
ebooks/36953	2518
ebooks/36953	2512
ebooks/36953	146
ebooks/36953	25
ebooks/36953	11166
ebooks/36954	25
ebooks/36954	2211
ebooks/36955	14913
ebooks/36955	3355
ebooks/36955	1684
ebooks/36956	7936
ebooks/36956	6
ebooks/36957	1036
ebooks/36957	2662
ebooks/36957	5823
ebooks/36958	7
ebooks/36958	2105
ebooks/36958	65
ebooks/36958	429
ebooks/36959	19570
ebooks/36959	1319
ebooks/36959	8375
ebooks/3696	7
ebooks/3696	19571
ebooks/36960	1390
ebooks/36960	19572
ebooks/36960	4327
ebooks/36961	2845
ebooks/36961	25
ebooks/36961	168
ebooks/36961	9405
ebooks/36961	3186
ebooks/36962	19573
ebooks/36962	8572
ebooks/36962	8571
ebooks/36962	424
ebooks/36963	5061
ebooks/36963	17006
ebooks/36963	16478
ebooks/36963	4182
ebooks/36964	68
ebooks/36964	19574
ebooks/36965	13130
ebooks/36965	2054
ebooks/36965	7
ebooks/36965	1344
ebooks/36965	7138
ebooks/36966	19575
ebooks/36966	19576
ebooks/36966	12164
ebooks/36967	250
ebooks/36967	13864
ebooks/36967	19577
ebooks/36968	19578
ebooks/36968	122
ebooks/36969	866
ebooks/36969	19579
ebooks/36969	11744
ebooks/3697	7
ebooks/3697	352
ebooks/36970	4387
ebooks/36970	19580
ebooks/36970	30
ebooks/36971	19581
ebooks/36971	2708
ebooks/36971	866
ebooks/36972	35
ebooks/36972	19582
ebooks/36972	122
ebooks/36973	26
ebooks/36973	234
ebooks/36974	19583
ebooks/36974	19584
ebooks/36974	18760
ebooks/36974	19585
ebooks/36974	19586
ebooks/36974	5665
ebooks/36974	19587
ebooks/36974	1296
ebooks/36974	19588
ebooks/36975	1155
ebooks/36975	543
ebooks/36975	261
ebooks/36975	1800
ebooks/36975	574
ebooks/36975	2579
ebooks/36975	19589
ebooks/36975	177
ebooks/36975	105
ebooks/36975	6663
ebooks/36975	5055
ebooks/36975	3942
ebooks/36975	2578
ebooks/36975	19590
ebooks/36975	68
ebooks/36975	19591
ebooks/36975	5731
ebooks/36975	1167
ebooks/36975	2577
ebooks/36976	2613
ebooks/36976	25
ebooks/36977	790
ebooks/36977	68
ebooks/36978	3551
ebooks/36978	11017
ebooks/36979	1976
ebooks/36979	19592
ebooks/36979	19593
ebooks/3698	326
ebooks/3698	7
ebooks/36980	25
ebooks/36980	279
ebooks/36980	66
ebooks/36981	296
ebooks/36981	49
ebooks/36982	2366
ebooks/36982	7
ebooks/36982	2368
ebooks/36982	2369
ebooks/36982	18
ebooks/36982	2367
ebooks/36983	19594
ebooks/36983	7
ebooks/36983	600
ebooks/36983	19595
ebooks/36984	19596
ebooks/36984	113
ebooks/36984	13795
ebooks/36985	1667
ebooks/36985	1390
ebooks/36986	1390
ebooks/36986	1667
ebooks/36987	1667
ebooks/36987	1390
ebooks/36988	3867
ebooks/36988	866
ebooks/36988	3866
ebooks/36988	13786
ebooks/36989	1898
ebooks/36989	1272
ebooks/3699	542
ebooks/3699	281
ebooks/3699	18544
ebooks/3699	7
ebooks/36990	151
ebooks/36990	12870
ebooks/36990	12871
ebooks/36990	2518
ebooks/36990	25
ebooks/36990	102
ebooks/36990	915
ebooks/36990	499
ebooks/36990	799
ebooks/36990	1021
ebooks/36990	428
ebooks/36990	9182
ebooks/36991	25
ebooks/36991	5105
ebooks/36991	8272
ebooks/36992	19597
ebooks/36992	96
ebooks/36992	19598
ebooks/36993	4897
ebooks/36993	6800
ebooks/36993	5939
ebooks/36993	15033
ebooks/36993	491
ebooks/36993	5864
ebooks/36993	250
ebooks/36993	14640
ebooks/36994	19599
ebooks/36994	1296
ebooks/36995	296
ebooks/36995	49
ebooks/36996	3838
ebooks/36996	10443
ebooks/36996	781
ebooks/36997	6844
ebooks/36997	10879
ebooks/36997	234
ebooks/36997	709
ebooks/36998	4093
ebooks/36998	391
ebooks/36998	25
ebooks/36998	4092
ebooks/36998	19600
ebooks/36998	281
ebooks/36999	1866
ebooks/36999	925
ebooks/36999	25
ebooks/37	2168
ebooks/37	14974
ebooks/37	2167
ebooks/37	2165
ebooks/370	5495
ebooks/370	3381
ebooks/370	6283
ebooks/370	5249
ebooks/370	7864
ebooks/370	7865
ebooks/370	7
ebooks/370	924
ebooks/370	429
ebooks/370	229
ebooks/370	7863
ebooks/3700	281
ebooks/3700	4019
ebooks/3700	7
ebooks/3700	542
ebooks/37000	19601
ebooks/37000	250
ebooks/37000	10596
ebooks/37001	234
ebooks/37001	9140
ebooks/37001	13706
ebooks/37002	244
ebooks/37002	19602
ebooks/37002	1805
ebooks/37003	2845
ebooks/37003	1804
ebooks/37003	25
ebooks/37004	19603
ebooks/37004	19604
ebooks/37004	250
ebooks/37005	311
ebooks/37005	234
ebooks/37006	1175
ebooks/37006	25
ebooks/37006	392
ebooks/37006	16054
ebooks/37007	1451
ebooks/37007	37
ebooks/37008	278
ebooks/37008	421
ebooks/37008	19605
ebooks/37009	19606
ebooks/37009	662
ebooks/3701	894
ebooks/3701	4208
ebooks/3701	7812
ebooks/37010	2250
ebooks/37010	25
ebooks/37010	10531
ebooks/37010	745
ebooks/37011	6588
ebooks/37011	4009
ebooks/37011	1476
ebooks/37011	4568
ebooks/37012	7
ebooks/37012	19607
ebooks/37012	2517
ebooks/37012	15883
ebooks/37012	19608
ebooks/37012	19609
ebooks/37013	277
ebooks/37013	68
ebooks/37013	10297
ebooks/37014	10834
ebooks/37014	58
ebooks/37015	179
ebooks/37015	25
ebooks/37015	1243
ebooks/37015	3200
ebooks/37015	1461
ebooks/37016	491
ebooks/37016	1179
ebooks/37017	25
ebooks/37017	59
ebooks/37018	19610
ebooks/37018	811
ebooks/37019	69
ebooks/37019	3402
ebooks/37019	68
ebooks/37019	132
ebooks/37019	128
ebooks/37019	14469
ebooks/3702	11349
ebooks/3702	2518
ebooks/3702	7
ebooks/3702	892
ebooks/3702	168
ebooks/3702	170
ebooks/37020	87
ebooks/37020	88
ebooks/37020	89
ebooks/37021	68
ebooks/37021	2759
ebooks/37021	573
ebooks/37022	783
ebooks/37022	19611
ebooks/37022	19612
ebooks/37023	2657
ebooks/37023	491
ebooks/37024	387
ebooks/37024	19613
ebooks/37024	19614
ebooks/37025	2090
ebooks/37025	122
ebooks/37026	811
ebooks/37026	16482
ebooks/37027	102
ebooks/37027	19615
ebooks/37027	19616
ebooks/37027	19617
ebooks/37027	421
ebooks/37028	19618
ebooks/37028	19619
ebooks/37028	19620
ebooks/37028	234
ebooks/37028	16926
ebooks/37028	19621
ebooks/37029	11038
ebooks/37029	19622
ebooks/37029	4808
ebooks/37029	25
ebooks/3703	68
ebooks/3703	8491
ebooks/3703	8490
ebooks/37030	4352
ebooks/37030	1319
ebooks/37031	19623
ebooks/37031	14652
ebooks/37031	7
ebooks/37031	888
ebooks/37031	19624
ebooks/37032	19625
ebooks/37032	22
ebooks/37033	1476
ebooks/37033	1555
ebooks/37034	18146
ebooks/37034	402
ebooks/37035	19626
ebooks/37035	19627
ebooks/37035	3
ebooks/37036	14913
ebooks/37036	1684
ebooks/37036	3355
ebooks/37036	19628
ebooks/37037	811
ebooks/37037	279
ebooks/37038	25
ebooks/37038	281
ebooks/37038	26
ebooks/37038	6721
ebooks/37039	234
ebooks/37039	2940
ebooks/3704	134
ebooks/3704	48
ebooks/3704	1073
ebooks/3704	17654
ebooks/3704	17655
ebooks/3704	13858
ebooks/37040	5117
ebooks/37040	49
ebooks/37041	19629
ebooks/37041	886
ebooks/37041	19630
ebooks/37042	229
ebooks/37042	102
ebooks/37042	7
ebooks/37042	1163
ebooks/37043	68
ebooks/37043	1972
ebooks/37043	1164
ebooks/37043	575
ebooks/37043	543
ebooks/37044	16445
ebooks/37044	122
ebooks/37044	16444
ebooks/37045	811
ebooks/37045	279
ebooks/37046	615
ebooks/37046	613
ebooks/37046	7
ebooks/37047	19631
ebooks/37047	12286
ebooks/37047	19632
ebooks/37047	19633
ebooks/37047	184
ebooks/37048	19634
ebooks/37048	437
ebooks/37049	19635
ebooks/37049	2073
ebooks/3705	25
ebooks/3705	1453
ebooks/37050	19636
ebooks/37050	15728
ebooks/37050	19
ebooks/37051	10
ebooks/37051	3177
ebooks/37052	2774
ebooks/37052	19637
ebooks/37052	19638
ebooks/37053	2768
ebooks/37053	19639
ebooks/37054	10
ebooks/37054	1957
ebooks/37054	470
ebooks/37054	281
ebooks/37054	26
ebooks/37055	4327
ebooks/37055	19572
ebooks/37055	1390
ebooks/37056	19640
ebooks/37056	14237
ebooks/37056	574
ebooks/37056	2577
ebooks/37056	14238
ebooks/37056	68
ebooks/37056	2578
ebooks/37056	4008
ebooks/37056	19641
ebooks/37057	5746
ebooks/37057	2565
ebooks/37058	250
ebooks/37058	14640
ebooks/37059	250
ebooks/37059	14640
ebooks/3706	3119
ebooks/3706	25
ebooks/37060	19642
ebooks/37060	19643
ebooks/37060	2565
ebooks/37061	594
ebooks/37061	234
ebooks/37062	7
ebooks/37062	72
ebooks/37062	1740
ebooks/37063	19644
ebooks/37063	1965
ebooks/37064	413
ebooks/37064	412
ebooks/37065	5434
ebooks/37065	19645
ebooks/37065	19646
ebooks/37065	184
ebooks/37065	4909
ebooks/37065	19647
ebooks/37065	2565
ebooks/37066	4909
ebooks/37066	19648
ebooks/37066	184
ebooks/37067	10
ebooks/37067	13255
ebooks/37068	7077
ebooks/37068	3355
ebooks/37068	491
ebooks/37069	4909
ebooks/37069	184
ebooks/3707	2886
ebooks/3707	281
ebooks/3707	25
ebooks/37070	19647
ebooks/37070	184
ebooks/37070	19645
ebooks/37071	19646
ebooks/37071	184
ebooks/37072	19649
ebooks/37072	1390
ebooks/37072	3958
ebooks/37073	37
ebooks/37073	3880
ebooks/37074	25
ebooks/37074	19650
ebooks/37074	8849
ebooks/37075	113
ebooks/37075	11132
ebooks/37075	1268
ebooks/37075	3177
ebooks/37076	3177
ebooks/37076	11132
ebooks/37076	113
ebooks/37076	1268
ebooks/37077	19651
ebooks/37077	811
ebooks/37078	49
ebooks/37078	296
ebooks/37079	107
ebooks/37079	7
ebooks/37079	1740
ebooks/37079	177
ebooks/3708	5052
ebooks/3708	3008
ebooks/37080	250
ebooks/37080	12657
ebooks/37081	7
ebooks/37081	26
ebooks/37081	229
ebooks/37082	250
ebooks/37082	19652
ebooks/37082	19653
ebooks/37082	19654
ebooks/37083	19655
ebooks/37083	5578
ebooks/37083	19656
ebooks/37083	5634
ebooks/37083	598
ebooks/37084	265
ebooks/37084	19657
ebooks/37084	19658
ebooks/37084	19659
ebooks/37085	7
ebooks/37085	279
ebooks/37086	7373
ebooks/37086	7
ebooks/37087	279
ebooks/37087	7
ebooks/37088	19660
ebooks/37088	1965
ebooks/37089	1368
ebooks/37089	25
ebooks/37089	9778
ebooks/3709	168
ebooks/3709	7
ebooks/3709	7408
ebooks/3709	1446
ebooks/37090	3526
ebooks/37090	323
ebooks/37090	19661
ebooks/37091	279
ebooks/37091	7
ebooks/37092	25
ebooks/37092	1785
ebooks/37092	745
ebooks/37092	72
ebooks/37093	427
ebooks/37093	785
ebooks/37093	5495
ebooks/37093	429
ebooks/37093	7
ebooks/37093	2105
ebooks/37093	79
ebooks/37094	26
ebooks/37094	811
ebooks/37095	10
ebooks/37095	13255
ebooks/37096	19662
ebooks/37096	1390
ebooks/37097	19663
ebooks/37097	19664
ebooks/37097	35
ebooks/37098	459
ebooks/37098	1936
ebooks/37098	15106
ebooks/37098	335
ebooks/37099	327
ebooks/37099	3261
ebooks/371	113
ebooks/371	15648
ebooks/3710	542
ebooks/3710	281
ebooks/3710	7
ebooks/3710	1515
ebooks/3710	9072
ebooks/37100	5676
ebooks/37100	7
ebooks/37100	310
ebooks/37100	308
ebooks/37101	662
ebooks/37101	19665
ebooks/37101	19666
ebooks/37102	2983
ebooks/37102	229
ebooks/37102	19667
ebooks/37102	68
ebooks/37103	19668
ebooks/37103	4789
ebooks/37103	2905
ebooks/37103	9806
ebooks/37104	19669
ebooks/37104	19670
ebooks/37104	122
ebooks/37105	25
ebooks/37105	59
ebooks/37106	68
ebooks/37106	25
ebooks/37106	2485
ebooks/37106	28
ebooks/37106	2174
ebooks/37106	7255
ebooks/37106	1049
ebooks/37106	7254
ebooks/37106	427
ebooks/37106	920
ebooks/37106	149
ebooks/37107	26
ebooks/37107	7
ebooks/37108	25
ebooks/37108	19671
ebooks/37109	3863
ebooks/37109	10842
ebooks/37109	11215
ebooks/37109	7589
ebooks/3711	7
ebooks/3711	281
ebooks/3711	2518
ebooks/3711	496
ebooks/3711	470
ebooks/37110	77
ebooks/37110	11343
ebooks/37111	1208
ebooks/37111	68
ebooks/37111	789
ebooks/37111	790
ebooks/37111	791
ebooks/37111	555
ebooks/37111	261
ebooks/37111	1155
ebooks/37111	8377
ebooks/37111	19672
ebooks/37111	7338
ebooks/37112	866
ebooks/37112	3912
ebooks/37113	25
ebooks/37113	17630
ebooks/37113	72
ebooks/37114	2997
ebooks/37114	250
ebooks/37114	19673
ebooks/37115	18876
ebooks/37115	19674
ebooks/37115	16189
ebooks/37115	2990
ebooks/37115	4668
ebooks/37116	8682
ebooks/37116	7156
ebooks/37116	19675
ebooks/37116	19676
ebooks/37116	19677
ebooks/37116	19678
ebooks/37117	234
ebooks/37117	275
ebooks/37117	18
ebooks/37118	890
ebooks/37118	1804
ebooks/37118	25
ebooks/37118	14262
ebooks/37119	19679
ebooks/37119	19680
ebooks/37119	19681
ebooks/37119	662
ebooks/37119	243
ebooks/37119	19682
ebooks/3712	7
ebooks/3712	108
ebooks/37120	6
ebooks/37120	19683
ebooks/37121	5507
ebooks/37121	7
ebooks/37121	4821
ebooks/37121	15518
ebooks/37121	68
ebooks/37122	30
ebooks/37122	4387
ebooks/37123	26
ebooks/37123	10
ebooks/37123	8632
ebooks/37124	2641
ebooks/37124	2640
ebooks/37125	49
ebooks/37125	296
ebooks/37126	2512
ebooks/37126	1529
ebooks/37126	615
ebooks/37126	890
ebooks/37126	80
ebooks/37126	7
ebooks/37127	6777
ebooks/37127	662
ebooks/37127	7
ebooks/37128	14251
ebooks/37128	281
ebooks/37128	234
ebooks/37129	421
ebooks/37129	19684
ebooks/37129	19685
ebooks/3713	7
ebooks/3713	2299
ebooks/3713	281
ebooks/3713	19686
ebooks/37130	250
ebooks/37130	19687
ebooks/37130	19688
ebooks/37130	19689
ebooks/37131	10
ebooks/37131	3234
ebooks/37131	3232
ebooks/37131	3233
ebooks/37132	7
ebooks/37132	279
ebooks/37133	10
ebooks/37133	508
ebooks/37133	1193
ebooks/37134	2652
ebooks/37134	2651
ebooks/37134	163
ebooks/37134	19690
ebooks/37135	5117
ebooks/37135	49
ebooks/37136	14541
ebooks/37136	70
ebooks/37137	18370
ebooks/37137	3067
ebooks/37137	122
ebooks/37137	13824
ebooks/37137	19691
ebooks/37138	10
ebooks/37138	508
ebooks/37139	2205
ebooks/37139	10
ebooks/3714	804
ebooks/3714	234
ebooks/3714	1587
ebooks/3714	620
ebooks/37140	17177
ebooks/37140	2425
ebooks/37140	1606
ebooks/37140	25
ebooks/37140	19692
ebooks/37141	336
ebooks/37141	335
ebooks/37142	19693
ebooks/37142	2565
ebooks/37143	58
ebooks/37143	2235
ebooks/37144	2565
ebooks/37144	19694
ebooks/37144	3902
ebooks/37144	19695
ebooks/37144	19696
ebooks/37145	1958
ebooks/37145	25
ebooks/37145	18
ebooks/37145	2368
ebooks/37146	25
ebooks/37146	281
ebooks/37146	19697
ebooks/37146	72
ebooks/37147	68
ebooks/37147	574
ebooks/37147	277
ebooks/37147	543
ebooks/37148	25
ebooks/37148	66
ebooks/37148	26
ebooks/37149	15416
ebooks/37149	25
ebooks/37149	72
ebooks/3715	1005
ebooks/3715	25
ebooks/3715	2012
ebooks/3715	19698
ebooks/3715	66
ebooks/37150	811
ebooks/37150	12939
ebooks/37151	19699
ebooks/37151	30
ebooks/37151	1482
ebooks/37152	4459
ebooks/37152	102
ebooks/37152	9714
ebooks/37152	1085
ebooks/37152	25
ebooks/37152	28
ebooks/37153	3358
ebooks/37153	3357
ebooks/37153	3356
ebooks/37153	250
ebooks/37154	254
ebooks/37154	25
ebooks/37155	18997
ebooks/37155	11185
ebooks/37155	25
ebooks/37156	12793
ebooks/37156	19700
ebooks/37156	7
ebooks/37157	133
ebooks/37157	12889
ebooks/37157	6795
ebooks/37158	9508
ebooks/37158	35
ebooks/37159	631
ebooks/37159	7
ebooks/3716	6531
ebooks/3716	7492
ebooks/3716	7
ebooks/3716	281
ebooks/3716	53
ebooks/37160	413
ebooks/37160	412
ebooks/37161	68
ebooks/37161	69
ebooks/37161	1730
ebooks/37162	19701
ebooks/37162	2374
ebooks/37162	11752
ebooks/37162	19702
ebooks/37163	811
ebooks/37163	5022
ebooks/37164	118
ebooks/37164	410
ebooks/37164	4520
ebooks/37164	7
ebooks/37164	9292
ebooks/37165	70
ebooks/37165	3736
ebooks/37166	11674
ebooks/37166	19703
ebooks/37166	113
ebooks/37166	4325
ebooks/37167	68
ebooks/37167	3224
ebooks/37168	25
ebooks/37168	499
ebooks/37168	831
ebooks/37168	18905
ebooks/37168	7063
ebooks/37169	7
ebooks/37169	839
ebooks/37169	19704
ebooks/37169	1685
ebooks/3717	281
ebooks/3717	17761
ebooks/3717	7
ebooks/3717	1549
ebooks/3717	2845
ebooks/37170	7
ebooks/37170	26
ebooks/37170	72
ebooks/37171	72
ebooks/37171	7
ebooks/37171	26
ebooks/37172	857
ebooks/37172	885
ebooks/37172	7
ebooks/37173	7
ebooks/37173	857
ebooks/37173	885
ebooks/37174	7
ebooks/37174	857
ebooks/37174	885
ebooks/37175	68
ebooks/37175	10177
ebooks/37175	929
ebooks/37176	1715
ebooks/37176	573
ebooks/37176	128
ebooks/37176	68
ebooks/37176	3492
ebooks/37177	234
ebooks/37177	19705
ebooks/37178	754
ebooks/37178	7
ebooks/37179	7
ebooks/37179	5737
ebooks/37179	3322
ebooks/3718	7
ebooks/3718	281
ebooks/3718	5645
ebooks/37180	311
ebooks/37180	8390
ebooks/37180	915
ebooks/37180	1243
ebooks/37180	1149
ebooks/37180	1184
ebooks/37180	7
ebooks/37181	199
ebooks/37181	374
ebooks/37181	7
ebooks/37181	19706
ebooks/37182	19707
ebooks/37182	1775
ebooks/37183	508
ebooks/37183	10
ebooks/37183	102
ebooks/37184	102
ebooks/37184	508
ebooks/37184	10
ebooks/37185	53
ebooks/37185	766
ebooks/37185	8905
ebooks/37185	28
ebooks/37185	25
ebooks/37186	14252
ebooks/37186	159
ebooks/37187	19708
ebooks/37187	19709
ebooks/37187	244
ebooks/37187	19710
ebooks/37187	19711
ebooks/37188	1208
ebooks/37188	9792
ebooks/37188	234
ebooks/37188	19712
ebooks/37188	68
ebooks/37188	11128
ebooks/37188	12488
ebooks/37188	19713
ebooks/37188	19714
ebooks/37188	19715
ebooks/37189	7
ebooks/37189	3362
ebooks/37189	19716
ebooks/37189	197
ebooks/37189	375
ebooks/37189	2793
ebooks/37189	149
ebooks/37189	177
ebooks/37189	151
ebooks/37189	53
ebooks/37189	19717
ebooks/3719	542
ebooks/3719	281
ebooks/3719	1085
ebooks/3719	177
ebooks/3719	7
ebooks/37190	304
ebooks/37190	10956
ebooks/37190	25
ebooks/37190	168
ebooks/37190	16522
ebooks/37191	19718
ebooks/37191	683
ebooks/37191	2884
ebooks/37191	25
ebooks/37192	9798
ebooks/37192	10
ebooks/37192	16283
ebooks/37193	68
ebooks/37193	2976
ebooks/37194	2073
ebooks/37194	19719
ebooks/37195	7
ebooks/37195	1606
ebooks/37195	2517
ebooks/37196	15752
ebooks/37196	336
ebooks/37196	2868
ebooks/37197	19720
ebooks/37197	19721
ebooks/37197	2073
ebooks/37197	19722
ebooks/37198	421
ebooks/37198	102
ebooks/37198	19616
ebooks/37199	19723
ebooks/37199	48
ebooks/372	53
ebooks/372	2257
ebooks/372	7
ebooks/3720	19724
ebooks/3720	281
ebooks/3720	7
ebooks/3720	9072
ebooks/37200	16
ebooks/37200	281
ebooks/37200	13942
ebooks/37201	1421
ebooks/37201	195
ebooks/37201	19725
ebooks/37201	4573
ebooks/37201	421
ebooks/37202	6892
ebooks/37202	234
ebooks/37202	68
ebooks/37203	7661
ebooks/37203	2558
ebooks/37203	184
ebooks/37204	146
ebooks/37204	26
ebooks/37204	25
ebooks/37205	19726
ebooks/37205	8728
ebooks/37205	19727
ebooks/37205	19728
ebooks/37205	19729
ebooks/37205	19730
ebooks/37205	2408
ebooks/37205	19731
ebooks/37205	19732
ebooks/37206	19733
ebooks/37206	14744
ebooks/37206	327
ebooks/37207	1101
ebooks/37207	484
ebooks/37207	17494
ebooks/37207	68
ebooks/37207	128
ebooks/37208	25
ebooks/37208	26
ebooks/37209	219
ebooks/37209	1614
ebooks/37209	540
ebooks/37209	68
ebooks/37209	3889
ebooks/3721	7095
ebooks/3721	3218
ebooks/3721	96
ebooks/3721	10944
ebooks/37210	17425
ebooks/37210	48
ebooks/37211	1369
ebooks/37211	14414
ebooks/37211	19
ebooks/37212	19734
ebooks/37212	19735
ebooks/37212	633
ebooks/37213	7
ebooks/37213	279
ebooks/37214	7
ebooks/37214	279
ebooks/37215	19736
ebooks/37215	25
ebooks/37215	229
ebooks/37216	19737
ebooks/37216	19738
ebooks/37216	237
ebooks/37216	250
ebooks/37217	1595
ebooks/37217	7
ebooks/37218	168
ebooks/37218	28
ebooks/37218	7
ebooks/37218	788
ebooks/37219	543
ebooks/37219	68
ebooks/37219	574
ebooks/37219	5867
ebooks/37219	125
ebooks/37219	19739
ebooks/37219	575
ebooks/37219	19740
ebooks/3722	68
ebooks/3722	25
ebooks/3722	19741
ebooks/3722	1696
ebooks/3722	5341
ebooks/37220	1775
ebooks/37220	19742
ebooks/37221	48
ebooks/37221	19743
ebooks/37221	19744
ebooks/37221	19745
ebooks/37222	19696
ebooks/37222	2565
ebooks/37223	19746
ebooks/37223	10982
ebooks/37223	3277
ebooks/37223	10985
ebooks/37224	6794
ebooks/37224	133
ebooks/37225	14211
ebooks/37225	10
ebooks/37226	19143
ebooks/37226	631
ebooks/37226	7
ebooks/37227	19747
ebooks/37227	173
ebooks/37227	19748
ebooks/37228	48
ebooks/37228	4229
ebooks/37229	234
ebooks/37229	19749
ebooks/3723	19750
ebooks/3723	7
ebooks/3723	9072
ebooks/3723	281
ebooks/3723	6630
ebooks/37230	122
ebooks/37230	4119
ebooks/37230	4055
ebooks/37231	6099
ebooks/37231	4117
ebooks/37231	7514
ebooks/37231	4116
ebooks/37231	990
ebooks/37232	7514
ebooks/37232	4116
ebooks/37232	6099
ebooks/37232	990
ebooks/37232	4117
ebooks/37233	6099
ebooks/37233	4116
ebooks/37233	990
ebooks/37233	7514
ebooks/37233	4117
ebooks/37234	2636
ebooks/37234	990
ebooks/37235	201
ebooks/37235	26
ebooks/37235	7
ebooks/37236	25
ebooks/37236	53
ebooks/37237	19751
ebooks/37237	371
ebooks/37238	9887
ebooks/37238	19752
ebooks/37238	387
ebooks/37238	19753
ebooks/37239	19754
ebooks/37239	382
ebooks/3724	3988
ebooks/3724	7
ebooks/3724	542
ebooks/3724	281
ebooks/37240	171
ebooks/37240	49
ebooks/37241	19755
ebooks/37241	19756
ebooks/37241	234
ebooks/37241	6407
ebooks/37242	281
ebooks/37242	19757
ebooks/37242	3396
ebooks/37242	114
ebooks/37242	9922
ebooks/37243	7
ebooks/37243	53
ebooks/37243	615
ebooks/37243	2793
ebooks/37244	13404
ebooks/37244	25
ebooks/37244	4703
ebooks/37244	168
ebooks/37245	13766
ebooks/37245	244
ebooks/37245	19758
ebooks/37246	335
ebooks/37246	336
ebooks/37247	9891
ebooks/37247	424
ebooks/37248	49
ebooks/37248	5117
ebooks/37249	5397
ebooks/37249	146
ebooks/37249	25
ebooks/37249	10991
ebooks/37249	168
ebooks/37249	10531
ebooks/37249	19759
ebooks/37249	4809
ebooks/37249	17354
ebooks/3725	10163
ebooks/3725	60
ebooks/3725	8251
ebooks/37250	281
ebooks/37250	12425
ebooks/37250	25
ebooks/37251	277
ebooks/37251	68
ebooks/37251	9080
ebooks/37252	543
ebooks/37252	1340
ebooks/37252	261
ebooks/37252	574
ebooks/37252	4005
ebooks/37252	1155
ebooks/37252	19760
ebooks/37252	7829
ebooks/37252	68
ebooks/37252	4531
ebooks/37253	1155
ebooks/37253	19761
ebooks/37253	19762
ebooks/37253	1409
ebooks/37253	68
ebooks/37253	19763
ebooks/37254	574
ebooks/37254	9444
ebooks/37254	543
ebooks/37254	68
ebooks/37254	19764
ebooks/37254	1613
ebooks/37254	257
ebooks/37254	19765
ebooks/37254	19766
ebooks/37255	68
ebooks/37255	1381
ebooks/37256	1706
ebooks/37256	1727
ebooks/37256	68
ebooks/37257	7
ebooks/37257	12362
ebooks/37258	19767
ebooks/37258	7
ebooks/37259	3554
ebooks/37259	281
ebooks/37259	7
ebooks/3726	3799
ebooks/3726	3801
ebooks/3726	3800
ebooks/3726	1460
ebooks/3726	10
ebooks/37260	12362
ebooks/37260	281
ebooks/37260	7
ebooks/37261	6133
ebooks/37261	19768
ebooks/37261	7
ebooks/37261	53
ebooks/37262	10308
ebooks/37262	499
ebooks/37262	7
ebooks/37263	118
ebooks/37263	17787
ebooks/37263	168
ebooks/37263	7
ebooks/37264	663
ebooks/37264	598
ebooks/37265	12362
ebooks/37265	25
ebooks/37266	5736
ebooks/37266	19769
ebooks/37266	839
ebooks/37266	234
ebooks/37266	1345
ebooks/37266	19770
ebooks/37267	4130
ebooks/37267	5439
ebooks/37267	13267
ebooks/37267	5438
ebooks/37268	25
ebooks/37268	1578
ebooks/37268	8905
ebooks/37269	168
ebooks/37269	28
ebooks/37269	7
ebooks/37269	19771
ebooks/37269	1438
ebooks/3727	920
ebooks/3727	19772
ebooks/3727	7
ebooks/3727	168
ebooks/3727	4730
ebooks/3727	19773
ebooks/3727	19774
ebooks/37270	275
ebooks/37270	620
ebooks/37270	7
ebooks/37270	18
ebooks/37271	19775
ebooks/37271	18361
ebooks/37271	146
ebooks/37271	68
ebooks/37271	19776
ebooks/37271	19777
ebooks/37271	3692
ebooks/37271	2492
ebooks/37271	19778
ebooks/37272	19779
ebooks/37272	5824
ebooks/37272	157
ebooks/37272	19780
ebooks/37273	19781
ebooks/37273	5386
ebooks/37273	19782
ebooks/37273	19783
ebooks/37274	12622
ebooks/37274	22
ebooks/37275	377
ebooks/37275	5134
ebooks/37276	13995
ebooks/37276	13998
ebooks/37277	7
ebooks/37277	19784
ebooks/37277	250
ebooks/37277	19785
ebooks/37277	8588
ebooks/37277	10525
ebooks/37278	4417
ebooks/37278	19786
ebooks/37279	987
ebooks/37279	985
ebooks/37279	986
ebooks/37279	981
ebooks/37279	983
ebooks/37279	7
ebooks/37279	980
ebooks/37279	982
ebooks/37279	984
ebooks/3728	28
ebooks/3728	14896
ebooks/3728	7
ebooks/3728	920
ebooks/3728	427
ebooks/3728	606
ebooks/37280	633
ebooks/37280	19787
ebooks/37281	3551
ebooks/37281	8954
ebooks/37282	413
ebooks/37282	412
ebooks/37283	5052
ebooks/37283	5711
ebooks/37283	19788
ebooks/37283	3008
ebooks/37284	19789
ebooks/37284	19790
ebooks/37284	7139
ebooks/37284	19791
ebooks/37284	7
ebooks/37285	10
ebooks/37285	557
ebooks/37286	281
ebooks/37286	19792
ebooks/37286	811
ebooks/37286	19793
ebooks/37287	866
ebooks/37287	19794
ebooks/37288	19795
ebooks/37288	1081
ebooks/37288	2073
ebooks/37288	19796
ebooks/37289	470
ebooks/37289	25
ebooks/37289	1396
ebooks/3729	3155
ebooks/3729	10
ebooks/37290	459
ebooks/37290	9911
ebooks/37290	335
ebooks/37291	219
ebooks/37291	68
ebooks/37291	573
ebooks/37291	69
ebooks/37292	5330
ebooks/37292	8971
ebooks/37292	58
ebooks/37292	1182
ebooks/37293	13193
ebooks/37293	7
ebooks/37293	13194
ebooks/37294	7
ebooks/37294	374
ebooks/37295	886
ebooks/37295	8826
ebooks/37296	7
ebooks/37296	19797
ebooks/37297	941
ebooks/37297	942
ebooks/37298	19798
ebooks/37298	19799
ebooks/37298	1476
ebooks/37298	19800
ebooks/37298	8680
ebooks/37299	5206
ebooks/37299	1684
ebooks/37299	4156
ebooks/373	281
ebooks/373	59
ebooks/373	7
ebooks/3730	19
ebooks/3730	3155
ebooks/37300	25
ebooks/37300	13334
ebooks/37300	3417
ebooks/37301	19801
ebooks/37301	7
ebooks/37302	19802
ebooks/37302	19803
ebooks/37302	19804
ebooks/37302	990
ebooks/37303	3402
ebooks/37303	68
ebooks/37303	69
ebooks/37303	16430
ebooks/37303	3257
ebooks/37304	5509
ebooks/37304	256
ebooks/37304	168
ebooks/37304	2333
ebooks/37304	68
ebooks/37305	19805
ebooks/37305	10
ebooks/37306	208
ebooks/37306	173
ebooks/37307	10141
ebooks/37307	7535
ebooks/37307	19806
ebooks/37307	68
ebooks/37307	2984
ebooks/37307	19807
ebooks/37307	1155
ebooks/37308	102
ebooks/37308	19616
ebooks/37308	421
ebooks/37309	19808
ebooks/37309	19809
ebooks/37309	1476
ebooks/3731	2565
ebooks/3731	19810
ebooks/3731	13808
ebooks/37310	19811
ebooks/37310	8017
ebooks/37310	1155
ebooks/37310	8976
ebooks/37310	19812
ebooks/37310	19813
ebooks/37310	19814
ebooks/37310	1409
ebooks/37310	7535
ebooks/37310	68
ebooks/37310	19815
ebooks/37311	623
ebooks/37311	19816
ebooks/37311	122
ebooks/37312	234
ebooks/37312	986
ebooks/37312	8909
ebooks/37313	19817
ebooks/37313	19818
ebooks/37313	1324
ebooks/37314	921
ebooks/37314	25
ebooks/37314	72
ebooks/37314	1785
ebooks/37315	19819
ebooks/37315	10822
ebooks/37315	2002
ebooks/37315	2891
ebooks/37315	68
ebooks/37316	10
ebooks/37316	4187
ebooks/37316	693
ebooks/37316	4188
ebooks/37316	79
ebooks/37316	102
ebooks/37317	48
ebooks/37317	15052
ebooks/37318	811
ebooks/37318	26
ebooks/37319	5117
ebooks/37319	49
ebooks/3732	146
ebooks/3732	629
ebooks/3732	4365
ebooks/3732	25
ebooks/3732	2767
ebooks/3732	286
ebooks/37320	7
ebooks/37320	2845
ebooks/37320	28
ebooks/37320	18766
ebooks/37321	19820
ebooks/37321	19821
ebooks/37321	377
ebooks/37321	19822
ebooks/37322	19823
ebooks/37322	19824
ebooks/37322	17507
ebooks/37322	19825
ebooks/37322	1476
ebooks/37322	14702
ebooks/37323	7
ebooks/37323	11923
ebooks/37324	16786
ebooks/37324	6612
ebooks/37324	470
ebooks/37324	7
ebooks/37324	3098
ebooks/37325	3942
ebooks/37325	1727
ebooks/37325	1155
ebooks/37325	19826
ebooks/37325	68
ebooks/37325	3887
ebooks/37325	4005
ebooks/37325	543
ebooks/37325	261
ebooks/37325	574
ebooks/37325	19827
ebooks/37325	1706
ebooks/37326	5439
ebooks/37326	15662
ebooks/37327	277
ebooks/37327	1281
ebooks/37327	1706
ebooks/37327	1155
ebooks/37327	68
ebooks/37327	261
ebooks/37328	19828
ebooks/37328	1113
ebooks/37328	19829
ebooks/37329	886
ebooks/37329	18619
ebooks/3733	53
ebooks/3733	545
ebooks/3733	1526
ebooks/3733	6877
ebooks/3733	17721
ebooks/3733	10
ebooks/3733	147
ebooks/3733	17722
ebooks/37330	555
ebooks/37330	68
ebooks/37330	7912
ebooks/37330	2469
ebooks/37330	6268
ebooks/37330	9746
ebooks/37331	173
ebooks/37331	7840
ebooks/37331	210
ebooks/37332	104
ebooks/37332	540
ebooks/37332	4359
ebooks/37332	68
ebooks/37332	69
ebooks/37332	732
ebooks/37333	729
ebooks/37333	25
ebooks/37334	5688
ebooks/37334	234
ebooks/37335	1729
ebooks/37335	69
ebooks/37335	256
ebooks/37335	68
ebooks/37336	7
ebooks/37336	1595
ebooks/37337	7
ebooks/37337	107
ebooks/37337	18766
ebooks/37338	7
ebooks/37338	26
ebooks/37338	914
ebooks/37339	102
ebooks/37339	19830
ebooks/37339	811
ebooks/37339	4683
ebooks/3734	9359
ebooks/3734	3498
ebooks/3734	68
ebooks/3734	1155
ebooks/3734	25
ebooks/37340	19831
ebooks/37340	12164
ebooks/37340	19832
ebooks/37341	15580
ebooks/37341	96
ebooks/37341	3218
ebooks/37342	7
ebooks/37342	19833
ebooks/37342	3164
ebooks/37342	6833
ebooks/37343	173
ebooks/37343	17792
ebooks/37344	1369
ebooks/37344	19
ebooks/37345	19834
ebooks/37345	6
ebooks/37345	19835
ebooks/37346	26
ebooks/37346	66
ebooks/37346	25
ebooks/37347	113
ebooks/37347	19836
ebooks/37348	790
ebooks/37348	68
ebooks/37349	234
ebooks/37349	5688
ebooks/3735	1606
ebooks/3735	1151
ebooks/3735	7417
ebooks/3735	421
ebooks/37350	19837
ebooks/37350	15953
ebooks/37350	48
ebooks/37351	8928
ebooks/37351	336
ebooks/37351	335
ebooks/37352	19838
ebooks/37352	16
ebooks/37352	620
ebooks/37352	168
ebooks/37353	19839
ebooks/37353	1476
ebooks/37354	19840
ebooks/37354	1319
ebooks/37355	26
ebooks/37355	25
ebooks/37356	1898
ebooks/37356	138
ebooks/37356	2567
ebooks/37357	1155
ebooks/37357	68
ebooks/37357	5731
ebooks/37357	4476
ebooks/37357	261
ebooks/37357	728
ebooks/37357	2977
ebooks/37357	10239
ebooks/37357	574
ebooks/37357	127
ebooks/37357	10158
ebooks/37358	7111
ebooks/37358	491
ebooks/37359	2270
ebooks/37359	19841
ebooks/3736	19842
ebooks/3736	19843
ebooks/3736	9151
ebooks/3736	25
ebooks/37360	53
ebooks/37360	18102
ebooks/37360	25
ebooks/37360	745
ebooks/37360	1838
ebooks/37361	19844
ebooks/37361	19845
ebooks/37361	421
ebooks/37361	102
ebooks/37361	19846
ebooks/37362	19847
ebooks/37362	402
ebooks/37363	68
ebooks/37363	555
ebooks/37364	8861
ebooks/37364	1403
ebooks/37364	8862
ebooks/37364	7
ebooks/37365	1941
ebooks/37365	1198
ebooks/37365	25
ebooks/37366	1198
ebooks/37366	25
ebooks/37367	25
ebooks/37367	1198
ebooks/37368	19848
ebooks/37368	2278
ebooks/37369	25
ebooks/37369	19849
ebooks/3737	9151
ebooks/3737	19843
ebooks/3737	19842
ebooks/3737	25
ebooks/37370	990
ebooks/37370	3542
ebooks/37371	369
ebooks/37371	25
ebooks/37372	1881
ebooks/37372	173
ebooks/37372	19850
ebooks/37373	30
ebooks/37373	19851
ebooks/37373	19852
ebooks/37373	19853
ebooks/37373	5935
ebooks/37374	19854
ebooks/37374	15553
ebooks/37374	250
ebooks/37374	19855
ebooks/37374	5024
ebooks/37375	7
ebooks/37375	19856
ebooks/37376	2458
ebooks/37376	7
ebooks/37377	2664
ebooks/37377	19857
ebooks/37377	19858
ebooks/37378	2754
ebooks/37378	25
ebooks/37378	10675
ebooks/37378	72
ebooks/37378	121
ebooks/37379	1224
ebooks/37379	1940
ebooks/3738	25
ebooks/3738	19843
ebooks/3738	19842
ebooks/3738	9151
ebooks/37380	990
ebooks/37380	991
ebooks/37381	277
ebooks/37381	68
ebooks/37381	574
ebooks/37381	790
ebooks/37381	543
ebooks/37382	594
ebooks/37382	10
ebooks/37382	13795
ebooks/37383	2641
ebooks/37383	14134
ebooks/37383	1992
ebooks/37384	19859
ebooks/37384	1476
ebooks/37384	19860
ebooks/37385	12203
ebooks/37385	19861
ebooks/37386	990
ebooks/37386	19862
ebooks/37386	14342
ebooks/37387	19863
ebooks/37387	7
ebooks/37387	19864
ebooks/37387	19865
ebooks/37388	7007
ebooks/37388	402
ebooks/37389	19866
ebooks/37389	19867
ebooks/3739	9151
ebooks/3739	25
ebooks/3739	19842
ebooks/3739	19843
ebooks/37390	19868
ebooks/37390	19
ebooks/37391	17268
ebooks/37391	19869
ebooks/37391	1296
ebooks/37391	19870
ebooks/37392	7867
ebooks/37392	173
ebooks/37393	5229
ebooks/37393	811
ebooks/37394	70
ebooks/37394	14541
ebooks/37395	281
ebooks/37395	16
ebooks/37395	13942
ebooks/37396	277
ebooks/37396	68
ebooks/37397	312
ebooks/37397	25
ebooks/37397	281
ebooks/37397	26
ebooks/37398	25
ebooks/37398	19871
ebooks/37399	195
ebooks/37399	10
ebooks/37399	242
ebooks/37399	6472
ebooks/37399	2319
ebooks/374	4183
ebooks/374	1957
ebooks/374	25
ebooks/3740	19
ebooks/3740	4873
ebooks/37400	6375
ebooks/37400	5427
ebooks/37400	10
ebooks/37401	5427
ebooks/37401	10
ebooks/37401	6375
ebooks/37402	59
ebooks/37402	385
ebooks/37402	234
ebooks/37403	1940
ebooks/37403	1224
ebooks/37404	22
ebooks/37404	11023
ebooks/37405	68
ebooks/37405	10322
ebooks/37406	19872
ebooks/37406	421
ebooks/37407	1965
ebooks/37407	18155
ebooks/37408	19674
ebooks/37408	658
ebooks/37408	19873
ebooks/37409	19
ebooks/37409	13935
ebooks/37409	19874
ebooks/3741	3
ebooks/3741	998
ebooks/3741	1178
ebooks/3741	5680
ebooks/37410	19875
ebooks/37410	1476
ebooks/37411	159
ebooks/37411	6351
ebooks/37411	6353
ebooks/37412	25
ebooks/37412	26
ebooks/37413	107
ebooks/37413	229
ebooks/37413	7
ebooks/37414	277
ebooks/37414	1208
ebooks/37414	68
ebooks/37414	276
ebooks/37415	18078
ebooks/37415	68
ebooks/37415	19876
ebooks/37415	1381
ebooks/37415	574
ebooks/37415	2579
ebooks/37415	573
ebooks/37415	146
ebooks/37415	19877
ebooks/37415	25
ebooks/37415	728
ebooks/37415	16653
ebooks/37415	2817
ebooks/37415	1281
ebooks/37415	10689
ebooks/37416	4842
ebooks/37416	10
ebooks/37417	5117
ebooks/37417	49
ebooks/37418	68
ebooks/37418	4778
ebooks/37418	1341
ebooks/37418	2516
ebooks/37418	229
ebooks/37419	3396
ebooks/37419	234
ebooks/37419	9922
ebooks/3742	13158
ebooks/3742	19878
ebooks/3742	4591
ebooks/3742	1178
ebooks/3742	998
ebooks/37420	5318
ebooks/37420	19879
ebooks/37421	19880
ebooks/37421	3760
ebooks/37421	19881
ebooks/37421	633
ebooks/37421	5267
ebooks/37422	5038
ebooks/37422	7
ebooks/37423	5539
ebooks/37423	3461
ebooks/37423	184
ebooks/37424	1650
ebooks/37424	7
ebooks/37425	208
ebooks/37425	25
ebooks/37426	2356
ebooks/37426	421
ebooks/37427	133
ebooks/37427	708
ebooks/37428	5117
ebooks/37428	49
ebooks/37429	8341
ebooks/37429	68
ebooks/37429	128
ebooks/37429	261
ebooks/37429	1155
ebooks/3743	1178
ebooks/3743	322
ebooks/3743	998
ebooks/3743	990
ebooks/3743	2636
ebooks/37430	26
ebooks/37430	2767
ebooks/37430	25
ebooks/37431	19882
ebooks/37431	16109
ebooks/37431	19883
ebooks/37431	19884
ebooks/37431	6460
ebooks/37431	7511
ebooks/37431	10880
ebooks/37431	1745
ebooks/37431	7
ebooks/37432	25
ebooks/37432	281
ebooks/37432	374
ebooks/37433	19885
ebooks/37433	19886
ebooks/37433	261
ebooks/37433	68
ebooks/37433	19887
ebooks/37433	259
ebooks/37434	68
ebooks/37434	69
ebooks/37434	9389
ebooks/37434	19887
ebooks/37434	3402
ebooks/37435	234
ebooks/37435	8082
ebooks/37436	234
ebooks/37436	13521
ebooks/37437	102
ebooks/37437	375
ebooks/37437	19888
ebooks/37437	7
ebooks/37437	19889
ebooks/37438	7
ebooks/37438	375
ebooks/37438	19888
ebooks/37438	19889
ebooks/37438	102
ebooks/37439	19889
ebooks/37439	19888
ebooks/37439	102
ebooks/37439	7
ebooks/37439	375
ebooks/3744	7
ebooks/3744	149
ebooks/3744	177
ebooks/3744	1410
ebooks/3744	362
ebooks/37440	375
ebooks/37440	7
ebooks/37440	19889
ebooks/37440	102
ebooks/37440	19888
ebooks/37441	7
ebooks/37441	102
ebooks/37441	19889
ebooks/37441	19888
ebooks/37441	375
ebooks/37442	199
ebooks/37442	7
ebooks/37442	6375
ebooks/37442	7126
ebooks/37442	4106
ebooks/37442	620
ebooks/37443	19890
ebooks/37443	70
ebooks/37444	37
ebooks/37444	939
ebooks/37445	886
ebooks/37445	5265
ebooks/37445	887
ebooks/37446	7
ebooks/37446	594
ebooks/37447	19891
ebooks/37447	1668
ebooks/37447	19488
ebooks/37448	18
ebooks/37448	272
ebooks/37448	19892
ebooks/37448	25
ebooks/37448	281
ebooks/37449	4325
ebooks/37449	7
ebooks/3745	25
ebooks/3745	1126
ebooks/3745	1007
ebooks/37450	14902
ebooks/37450	15079
ebooks/37450	48
ebooks/37450	19893
ebooks/37451	26
ebooks/37451	25
ebooks/37452	15929
ebooks/37452	352
ebooks/37452	7
ebooks/37453	557
ebooks/37453	7444
ebooks/37453	10
ebooks/37454	260
ebooks/37454	19894
ebooks/37454	1728
ebooks/37454	1155
ebooks/37454	68
ebooks/37454	3258
ebooks/37454	3257
ebooks/37455	68
ebooks/37455	790
ebooks/37456	10107
ebooks/37456	19895
ebooks/37456	1668
ebooks/37457	19896
ebooks/37457	10900
ebooks/37457	387
ebooks/37458	1246
ebooks/37458	9906
ebooks/37458	68
ebooks/37458	2332
ebooks/37459	19897
ebooks/37459	14469
ebooks/37459	68
ebooks/37459	4553
ebooks/37459	1155
ebooks/37459	17514
ebooks/37459	69
ebooks/37459	19898
ebooks/3746	499
ebooks/3746	25
ebooks/3746	10308
ebooks/3746	53
ebooks/3746	1368
ebooks/37460	4327
ebooks/37460	1390
ebooks/37460	19229
ebooks/37460	19228
ebooks/37461	413
ebooks/37461	412
ebooks/37462	18381
ebooks/37462	70
ebooks/37463	6251
ebooks/37463	6969
ebooks/37463	5927
ebooks/37463	53
ebooks/37463	1311
ebooks/37463	25
ebooks/37463	1368
ebooks/37463	4147
ebooks/37464	68
ebooks/37464	277
ebooks/37464	790
ebooks/37465	49
ebooks/37465	296
ebooks/37466	68
ebooks/37466	543
ebooks/37466	19899
ebooks/37466	574
ebooks/37466	277
ebooks/37466	3631
ebooks/37466	4005
ebooks/37466	555
ebooks/37466	146
ebooks/37466	1155
ebooks/37466	1281
ebooks/37466	4007
ebooks/37466	3433
ebooks/37467	26
ebooks/37467	25
ebooks/37468	325
ebooks/37468	10
ebooks/37469	7
ebooks/37469	571
ebooks/37469	2331
ebooks/37469	370
ebooks/3747	11788
ebooks/3747	10
ebooks/37470	1019
ebooks/37470	1017
ebooks/37470	2036
ebooks/37471	19900
ebooks/37471	25
ebooks/37471	19901
ebooks/37471	19902
ebooks/37472	244
ebooks/37472	19903
ebooks/37472	19904
ebooks/37472	19905
ebooks/37473	5117
ebooks/37473	49
ebooks/37474	5688
ebooks/37474	234
ebooks/37475	2346
ebooks/37475	14575
ebooks/37476	26
ebooks/37476	25
ebooks/37477	8614
ebooks/37477	66
ebooks/37477	19906
ebooks/37477	25
ebooks/37477	9004
ebooks/37478	19907
ebooks/37478	234
ebooks/37479	7
ebooks/37479	26
ebooks/3748	590
ebooks/3748	10
ebooks/3748	229
ebooks/3748	18
ebooks/3748	591
ebooks/37480	13585
ebooks/37480	633
ebooks/37480	19908
ebooks/37480	19909
ebooks/37481	102
ebooks/37481	19419
ebooks/37481	7
ebooks/37482	168
ebooks/37482	1152
ebooks/37482	4612
ebooks/37482	2248
ebooks/37482	11111
ebooks/37482	25
ebooks/37483	39
ebooks/37483	19910
ebooks/37484	49
ebooks/37484	52
ebooks/37484	51
ebooks/37485	68
ebooks/37485	19911
ebooks/37485	3224
ebooks/37486	68
ebooks/37486	5384
ebooks/37486	1340
ebooks/37486	1155
ebooks/37487	5603
ebooks/37487	4316
ebooks/37487	3224
ebooks/37487	68
ebooks/37488	3720
ebooks/37488	2196
ebooks/37488	68
ebooks/37489	250
ebooks/37489	19912
ebooks/3749	10
ebooks/3749	3155
ebooks/37490	26
ebooks/37490	72
ebooks/37490	25
ebooks/37491	19913
ebooks/37491	10
ebooks/37491	4906
ebooks/37492	25
ebooks/37492	13403
ebooks/37492	146
ebooks/37492	168
ebooks/37493	3405
ebooks/37493	68
ebooks/37493	3224
ebooks/37494	19499
ebooks/37494	6
ebooks/37494	19914
ebooks/37494	4116
ebooks/37495	1324
ebooks/37495	19915
ebooks/37495	19281
ebooks/37496	1940
ebooks/37496	1224
ebooks/37497	234
ebooks/37497	1515
ebooks/37498	14613
ebooks/37498	3530
ebooks/37499	9098
ebooks/37499	19
ebooks/37499	19916
ebooks/375	281
ebooks/375	25
ebooks/375	137
ebooks/375	2299
ebooks/3750	19522
ebooks/3750	1476
ebooks/3750	19523
ebooks/37500	19917
ebooks/37500	1390
ebooks/37500	4882
ebooks/37501	2235
ebooks/37501	58
ebooks/37502	19918
ebooks/37502	19919
ebooks/37502	250
ebooks/37502	19920
ebooks/37502	19921
ebooks/37503	7
ebooks/37503	8
ebooks/37503	1606
ebooks/37504	19922
ebooks/37504	371
ebooks/37505	3608
ebooks/37505	19923
ebooks/37505	250
ebooks/37505	19924
ebooks/37505	9820
ebooks/37506	49
ebooks/37506	5117
ebooks/37507	19925
ebooks/37507	10944
ebooks/37507	19926
ebooks/37507	1081
ebooks/37508	277
ebooks/37508	68
ebooks/37508	1393
ebooks/37509	1939
ebooks/37509	25
ebooks/37509	1460
ebooks/37509	168
ebooks/3751	1324
ebooks/3751	3587
ebooks/37510	1198
ebooks/37510	25
ebooks/37511	277
ebooks/37511	68
ebooks/37511	6268
ebooks/37512	48
ebooks/37512	662
ebooks/37512	19927
ebooks/37512	19928
ebooks/37513	133
ebooks/37513	6795
ebooks/37513	6911
ebooks/37514	1859
ebooks/37514	19929
ebooks/37514	68
ebooks/37515	25
ebooks/37515	26
ebooks/37516	1224
ebooks/37516	1940
ebooks/37517	19930
ebooks/37517	7
ebooks/37518	9994
ebooks/37518	798
ebooks/37518	68
ebooks/37519	250
ebooks/37519	19931
ebooks/3752	1076
ebooks/3752	424
ebooks/3752	976
ebooks/37520	19932
ebooks/37520	12164
ebooks/37521	548
ebooks/37521	1164
ebooks/37521	3373
ebooks/37521	68
ebooks/37521	277
ebooks/37521	19933
ebooks/37522	19250
ebooks/37522	591
ebooks/37522	234
ebooks/37522	18
ebooks/37523	412
ebooks/37523	413
ebooks/37524	4493
ebooks/37524	10
ebooks/37524	102
ebooks/37524	9413
ebooks/37525	13956
ebooks/37525	421
ebooks/37526	5117
ebooks/37526	49
ebooks/37527	122
ebooks/37527	551
ebooks/37528	1460
ebooks/37528	19934
ebooks/37528	25
ebooks/37528	3393
ebooks/37528	168
ebooks/37529	11515
ebooks/37529	19935
ebooks/37529	68
ebooks/3753	68
ebooks/3753	7
ebooks/3753	2757
ebooks/37530	199
ebooks/37530	19936
ebooks/37530	25
ebooks/37531	19937
ebooks/37531	22
ebooks/37531	8500
ebooks/37532	68
ebooks/37532	19938
ebooks/37532	6084
ebooks/37532	244
ebooks/37533	1269
ebooks/37533	7
ebooks/37534	1476
ebooks/37534	4568
ebooks/37535	1296
ebooks/37535	19939
ebooks/37535	19940
ebooks/37536	13318
ebooks/37536	421
ebooks/37536	6137
ebooks/37537	19941
ebooks/37537	39
ebooks/37538	318
ebooks/37538	19942
ebooks/37539	159
ebooks/37539	19943
ebooks/3754	2927
ebooks/3754	662
ebooks/3754	6860
ebooks/37540	271
ebooks/37540	701
ebooks/37540	58
ebooks/37541	5229
ebooks/37541	14390
ebooks/37541	811
ebooks/37542	11128
ebooks/37542	12488
ebooks/37542	276
ebooks/37542	6762
ebooks/37542	19944
ebooks/37542	68
ebooks/37543	6762
ebooks/37543	276
ebooks/37543	68
ebooks/37543	12488
ebooks/37543	19944
ebooks/37543	11128
ebooks/37544	884
ebooks/37544	7
ebooks/37544	19945
ebooks/37544	19946
ebooks/37545	745
ebooks/37545	25
ebooks/37545	923
ebooks/37545	9405
ebooks/37545	72
ebooks/37546	19947
ebooks/37546	19948
ebooks/37546	19949
ebooks/37546	19950
ebooks/37546	7
ebooks/37547	791
ebooks/37547	790
ebooks/37547	68
ebooks/37548	1224
ebooks/37548	1940
ebooks/37549	4773
ebooks/37549	53
ebooks/37549	25
ebooks/37549	915
ebooks/3755	19951
ebooks/3755	1178
ebooks/3755	5219
ebooks/3755	3
ebooks/37550	866
ebooks/37550	3826
ebooks/37550	19952
ebooks/37551	7143
ebooks/37551	25
ebooks/37552	323
ebooks/37552	13335
ebooks/37552	1496
ebooks/37552	19953
ebooks/37552	19954
ebooks/37553	296
ebooks/37553	49
ebooks/37554	575
ebooks/37554	3889
ebooks/37554	68
ebooks/37554	19955
ebooks/37555	49
ebooks/37555	5117
ebooks/37556	571
ebooks/37556	7
ebooks/37557	279
ebooks/37557	25
ebooks/37558	3690
ebooks/37558	19956
ebooks/37558	19957
ebooks/37559	7
ebooks/37559	13990
ebooks/3756	470
ebooks/3756	19958
ebooks/3756	5511
ebooks/3756	745
ebooks/3756	2508
ebooks/3756	121
ebooks/3756	19959
ebooks/3756	7
ebooks/37560	49
ebooks/37560	296
ebooks/37561	4620
ebooks/37561	173
ebooks/37562	70
ebooks/37562	19960
ebooks/37562	19961
ebooks/37563	1185
ebooks/37563	25
ebooks/37564	19962
ebooks/37564	19963
ebooks/37564	19964
ebooks/37564	6
ebooks/37565	9577
ebooks/37565	184
ebooks/37566	19965
ebooks/37566	48
ebooks/37566	662
ebooks/37567	17505
ebooks/37567	17508
ebooks/37567	17504
ebooks/37567	1476
ebooks/37567	17506
ebooks/37567	17507
ebooks/37568	1940
ebooks/37568	1224
ebooks/37569	10
ebooks/37569	4946
ebooks/3757	369
ebooks/3757	25
ebooks/37570	1262
ebooks/37570	11597
ebooks/37570	250
ebooks/37570	10483
ebooks/37570	19966
ebooks/37570	19967
ebooks/37570	19968
ebooks/37571	10483
ebooks/37571	1262
ebooks/37571	19968
ebooks/37571	11597
ebooks/37571	250
ebooks/37571	19967
ebooks/37571	19966
ebooks/37572	25
ebooks/37572	18
ebooks/37572	19969
ebooks/37573	470
ebooks/37573	66
ebooks/37573	25
ebooks/37573	1185
ebooks/37574	2052
ebooks/37574	2028
ebooks/37575	49
ebooks/37575	296
ebooks/37576	25
ebooks/37576	229
ebooks/37576	19970
ebooks/37576	19971
ebooks/37577	49
ebooks/37577	5117
ebooks/37578	4333
ebooks/37578	234
ebooks/37578	890
ebooks/37579	281
ebooks/37579	234
ebooks/37579	14251
ebooks/3758	132
ebooks/3758	25
ebooks/37580	7421
ebooks/37580	19972
ebooks/37580	13501
ebooks/37580	1036
ebooks/37580	19973
ebooks/37581	5200
ebooks/37581	831
ebooks/37581	7
ebooks/37581	4564
ebooks/37582	9498
ebooks/37582	229
ebooks/37582	7
ebooks/37582	168
ebooks/37582	2311
ebooks/37583	122
ebooks/37583	15812
ebooks/37584	7
ebooks/37584	53
ebooks/37584	1838
ebooks/37584	2820
ebooks/37585	13942
ebooks/37585	16
ebooks/37585	281
ebooks/37586	237
ebooks/37586	19974
ebooks/37587	3108
ebooks/37587	19975
ebooks/37587	159
ebooks/37587	19976
ebooks/37588	19977
ebooks/37588	391
ebooks/37588	16640
ebooks/37588	68
ebooks/37588	2291
ebooks/37588	1706
ebooks/37588	3885
ebooks/37588	4778
ebooks/37588	1341
ebooks/37588	574
ebooks/37588	261
ebooks/37588	1155
ebooks/37588	728
ebooks/37588	4777
ebooks/37588	1727
ebooks/37589	6977
ebooks/37589	133
ebooks/37589	19978
ebooks/37589	6094
ebooks/37589	7474
ebooks/3759	12188
ebooks/3759	19979
ebooks/3759	234
ebooks/37590	3277
ebooks/37590	19980
ebooks/37591	7
ebooks/37591	7586
ebooks/37592	2565
ebooks/37592	19981
ebooks/37593	1224
ebooks/37593	1940
ebooks/37594	234
ebooks/37594	1762
ebooks/37595	2270
ebooks/37595	19982
ebooks/37595	19983
ebooks/37595	19984
ebooks/37596	9940
ebooks/37596	402
ebooks/37597	4325
ebooks/37597	7
ebooks/37598	7
ebooks/37598	19985
ebooks/37599	229
ebooks/37599	1855
ebooks/37599	10
ebooks/376	102
ebooks/376	1676
ebooks/376	1679
ebooks/376	7
ebooks/376	1675
ebooks/3760	147
ebooks/3760	1547
ebooks/3760	410
ebooks/3760	19986
ebooks/3760	4835
ebooks/3760	177
ebooks/3760	4773
ebooks/3760	7
ebooks/3760	168
ebooks/37600	3273
ebooks/37600	229
ebooks/37600	10131
ebooks/37600	68
ebooks/37601	508
ebooks/37601	10
ebooks/37602	19987
ebooks/37602	662
ebooks/37602	19988
ebooks/37603	19989
ebooks/37603	19990
ebooks/37603	2068
ebooks/37603	19991
ebooks/37603	221
ebooks/37604	113
ebooks/37604	3177
ebooks/37604	1268
ebooks/37604	11132
ebooks/37605	26
ebooks/37605	2724
ebooks/37606	68
ebooks/37606	1164
ebooks/37606	574
ebooks/37606	575
ebooks/37607	402
ebooks/37607	19992
ebooks/37607	8874
ebooks/37607	19993
ebooks/37608	3177
ebooks/37608	1268
ebooks/37608	113
ebooks/37608	11132
ebooks/37609	14976
ebooks/37609	2028
ebooks/3761	157
ebooks/3761	2008
ebooks/37610	413
ebooks/37610	412
ebooks/37611	19328
ebooks/37611	19327
ebooks/37611	6
ebooks/37612	90
ebooks/37612	89
ebooks/37613	25
ebooks/37613	11249
ebooks/37613	19994
ebooks/37614	13195
ebooks/37614	11055
ebooks/37614	48
ebooks/37615	585
ebooks/37615	157
ebooks/37616	11132
ebooks/37616	1268
ebooks/37616	3177
ebooks/37616	113
ebooks/37617	3177
ebooks/37617	1268
ebooks/37617	11132
ebooks/37617	113
ebooks/37618	15870
ebooks/37618	113
ebooks/37619	19767
ebooks/37619	7471
ebooks/37619	12362
ebooks/37619	7
ebooks/37619	281
ebooks/3762	19995
ebooks/3762	2174
ebooks/3762	25
ebooks/37620	2588
ebooks/37620	4457
ebooks/37621	9758
ebooks/37621	9922
ebooks/37621	421
ebooks/37622	9758
ebooks/37622	421
ebooks/37623	19996
ebooks/37623	421
ebooks/37623	9758
ebooks/37624	9758
ebooks/37624	19997
ebooks/37624	421
ebooks/37625	2336
ebooks/37625	25
ebooks/37625	9706
ebooks/37625	249
ebooks/37625	250
ebooks/37625	19998
ebooks/37626	26
ebooks/37626	2724
ebooks/37627	25
ebooks/37627	12865
ebooks/37627	831
ebooks/37628	19999
ebooks/37628	7890
ebooks/37628	1881
ebooks/37628	173
ebooks/37629	16
ebooks/37629	13942
ebooks/37629	281
ebooks/3763	19995
ebooks/3763	25
ebooks/3763	2174
ebooks/37630	1268
ebooks/37630	3177
ebooks/37630	11132
ebooks/37630	113
ebooks/37631	7881
ebooks/37631	7
ebooks/37631	7880
ebooks/37632	17802
ebooks/37632	662
ebooks/37632	17804
ebooks/37632	9918
ebooks/37632	17803
ebooks/37633	19105
ebooks/37633	19852
ebooks/37633	633
ebooks/37634	177
ebooks/37634	107
ebooks/37634	831
ebooks/37634	7
ebooks/37634	2741
ebooks/37634	28
ebooks/37634	2845
ebooks/37634	168
ebooks/37634	147
ebooks/37634	2485
ebooks/37634	833
ebooks/37634	149
ebooks/37635	7670
ebooks/37635	6418
ebooks/37635	10
ebooks/37636	20000
ebooks/37636	2772
ebooks/37636	20001
ebooks/37637	2205
ebooks/37637	10
ebooks/37638	20002
ebooks/37638	68
ebooks/37638	732
ebooks/37639	49
ebooks/37639	296
ebooks/3764	25
ebooks/3764	2174
ebooks/3764	19995
ebooks/37640	2664
ebooks/37640	5438
ebooks/37640	5460
ebooks/37640	562
ebooks/37640	4130
ebooks/37641	2303
ebooks/37641	58
ebooks/37642	84
ebooks/37642	14861
ebooks/37643	14861
ebooks/37643	84
ebooks/37644	14861
ebooks/37644	84
ebooks/37645	82
ebooks/37645	7
ebooks/37646	20003
ebooks/37646	243
ebooks/37647	7391
ebooks/37647	20004
ebooks/37647	20005
ebooks/37647	2817
ebooks/37647	573
ebooks/37647	20006
ebooks/37647	8099
ebooks/37647	574
ebooks/37647	11905
ebooks/37647	68
ebooks/37647	5255
ebooks/37647	543
ebooks/37647	1246
ebooks/37647	127
ebooks/37647	20007
ebooks/37647	15131
ebooks/37648	279
ebooks/37648	7
ebooks/37648	20008
ebooks/37649	279
ebooks/37649	7
ebooks/3765	19995
ebooks/3765	2174
ebooks/3765	25
ebooks/37650	35
ebooks/37650	20009
ebooks/37650	3797
ebooks/37650	20010
ebooks/37650	20011
ebooks/37650	6544
ebooks/37651	7
ebooks/37651	892
ebooks/37651	20012
ebooks/37652	2516
ebooks/37652	68
ebooks/37652	4777
ebooks/37652	1518
ebooks/37652	10419
ebooks/37653	18
ebooks/37653	25
ebooks/37653	53
ebooks/37654	7367
ebooks/37654	1476
ebooks/37654	5929
ebooks/37655	68
ebooks/37655	20013
ebooks/37655	276
ebooks/37656	166
ebooks/37656	20014
ebooks/37656	3768
ebooks/37657	20015
ebooks/37657	327
ebooks/37657	8538
ebooks/37658	20016
ebooks/37658	1390
ebooks/37658	4327
ebooks/37659	234
ebooks/37659	19152
ebooks/3766	19995
ebooks/3766	2174
ebooks/3766	25
ebooks/37660	321
ebooks/37660	59
ebooks/37660	25
ebooks/37661	17096
ebooks/37661	7
ebooks/37661	68
ebooks/37662	6740
ebooks/37662	8680
ebooks/37662	3551
ebooks/37663	79
ebooks/37663	102
ebooks/37663	4188
ebooks/37663	10
ebooks/37663	4187
ebooks/37663	693
ebooks/37664	26
ebooks/37664	7
ebooks/37665	20017
ebooks/37665	1429
ebooks/37665	250
ebooks/37666	265
ebooks/37666	20018
ebooks/37667	1606
ebooks/37667	7
ebooks/37667	564
ebooks/37668	20019
ebooks/37668	11329
ebooks/37668	10
ebooks/37668	20020
ebooks/37668	244
ebooks/37669	424
ebooks/37669	12575
ebooks/37669	4208
ebooks/37669	4209
ebooks/37669	20021
ebooks/37669	20022
ebooks/37669	20023
ebooks/3767	7
ebooks/3767	4106
ebooks/3767	918
ebooks/3767	281
ebooks/37670	20024
ebooks/37670	68
ebooks/37670	642
ebooks/37670	20025
ebooks/37671	2640
ebooks/37671	10867
ebooks/37672	16653
ebooks/37672	3226
ebooks/37672	68
ebooks/37673	793
ebooks/37673	68
ebooks/37673	3402
ebooks/37673	229
ebooks/37673	219
ebooks/37674	166
ebooks/37674	20026
ebooks/37674	5145
ebooks/37675	2565
ebooks/37675	20027
ebooks/37675	19810
ebooks/37676	2017
ebooks/37676	17041
ebooks/37676	17690
ebooks/37677	20028
ebooks/37677	2774
ebooks/37677	20029
ebooks/37677	20030
ebooks/37677	20031
ebooks/37677	20032
ebooks/37678	19
ebooks/37678	20033
ebooks/37679	3488
ebooks/37679	790
ebooks/37679	3486
ebooks/37679	68
ebooks/3768	20034
ebooks/3768	1687
ebooks/3768	2613
ebooks/3768	25
ebooks/37680	37
ebooks/37680	939
ebooks/37681	1319
ebooks/37681	20035
ebooks/37682	6652
ebooks/37682	3008
ebooks/37683	163
ebooks/37683	12439
ebooks/37684	1272
ebooks/37684	18398
ebooks/37684	6316
ebooks/37684	20036
ebooks/37684	13959
ebooks/37685	18768
ebooks/37685	20037
ebooks/37685	7
ebooks/37686	1814
ebooks/37686	866
ebooks/37687	250
ebooks/37687	249
ebooks/37687	14919
ebooks/37688	146
ebooks/37688	1453
ebooks/37688	9278
ebooks/37688	9421
ebooks/37688	145
ebooks/37688	25
ebooks/37689	17824
ebooks/37689	35
ebooks/37689	20038
ebooks/3769	7
ebooks/3769	5199
ebooks/37690	68
ebooks/37690	276
ebooks/37691	4325
ebooks/37691	19058
ebooks/37691	7
ebooks/37692	3261
ebooks/37692	327
ebooks/37692	20039
ebooks/37693	3908
ebooks/37693	20040
ebooks/37693	285
ebooks/37693	122
ebooks/37694	990
ebooks/37694	2636
ebooks/37695	20041
ebooks/37695	7814
ebooks/37695	122
ebooks/37695	17673
ebooks/37695	20042
ebooks/37695	7815
ebooks/37696	4026
ebooks/37696	781
ebooks/37696	20043
ebooks/37697	1179
ebooks/37697	990
ebooks/37697	1315
ebooks/37697	16610
ebooks/37698	25
ebooks/37698	4019
ebooks/37699	6177
ebooks/37699	11211
ebooks/37699	4055
ebooks/37699	781
ebooks/377	20044
ebooks/377	20045
ebooks/377	20046
ebooks/377	25
ebooks/377	20047
ebooks/377	20048
ebooks/3770	3551
ebooks/3770	2305
ebooks/37700	20049
ebooks/37700	6099
ebooks/37700	20050
ebooks/37700	990
ebooks/37701	17225
ebooks/37701	998
ebooks/37702	17225
ebooks/37702	998
ebooks/37703	6099
ebooks/37703	990
ebooks/37704	17225
ebooks/37704	998
ebooks/37705	122
ebooks/37705	20051
ebooks/37705	7814
ebooks/37705	20042
ebooks/37705	17673
ebooks/37705	7815
ebooks/37705	20052
ebooks/37705	20041
ebooks/37705	20040
ebooks/37706	122
ebooks/37706	20053
ebooks/37706	20054
ebooks/37706	20055
ebooks/37707	7
ebooks/37707	26
ebooks/37707	201
ebooks/37708	68
ebooks/37708	11280
ebooks/37709	6409
ebooks/37709	20056
ebooks/37709	122
ebooks/3771	2517
ebooks/3771	7
ebooks/3771	82
ebooks/37710	26
ebooks/37710	25
ebooks/37710	168
ebooks/37711	20057
ebooks/37711	20058
ebooks/37711	7
ebooks/37712	598
ebooks/37712	20059
ebooks/37712	20060
ebooks/37712	20061
ebooks/37713	14342
ebooks/37713	990
ebooks/37714	1965
ebooks/37714	20062
ebooks/37715	10602
ebooks/37715	8111
ebooks/37715	7
ebooks/37716	421
ebooks/37716	4109
ebooks/37717	6316
ebooks/37717	243
ebooks/37718	20063
ebooks/37718	25
ebooks/37718	20064
ebooks/37719	20065
ebooks/37719	20066
ebooks/37719	327
ebooks/3772	456
ebooks/3772	134
ebooks/37720	327
ebooks/37720	20065
ebooks/37720	20066
ebooks/37721	20067
ebooks/37721	421
ebooks/37722	1483
ebooks/37722	20068
ebooks/37722	2701
ebooks/37722	159
ebooks/37723	234
ebooks/37723	18955
ebooks/37724	234
ebooks/37724	18955
ebooks/37725	28
ebooks/37725	427
ebooks/37725	847
ebooks/37725	234
ebooks/37726	847
ebooks/37726	234
ebooks/37727	234
ebooks/37727	847
ebooks/37728	58
ebooks/37728	20069
ebooks/37728	20070
ebooks/37728	20071
ebooks/37728	20072
ebooks/37729	1237
ebooks/37729	20073
ebooks/37729	20074
ebooks/3773	1324
ebooks/3773	7959
ebooks/3773	2062
ebooks/37730	20075
ebooks/37730	20076
ebooks/37730	122
ebooks/37730	20077
ebooks/37731	15670
ebooks/37731	25
ebooks/37731	20078
ebooks/37732	1164
ebooks/37732	20079
ebooks/37732	1155
ebooks/37732	20080
ebooks/37732	2579
ebooks/37732	7427
ebooks/37732	1518
ebooks/37732	3099
ebooks/37732	68
ebooks/37733	10
ebooks/37733	2771
ebooks/37734	58
ebooks/37734	20081
ebooks/37734	20082
ebooks/37735	662
ebooks/37735	6332
ebooks/37736	412
ebooks/37736	413
ebooks/37737	11319
ebooks/37737	4
ebooks/37738	7
ebooks/37738	14652
ebooks/37738	888
ebooks/37739	20083
ebooks/37739	2774
ebooks/37739	12352
ebooks/3774	68
ebooks/3774	3889
ebooks/3774	25
ebooks/3774	10570
ebooks/37740	1033
ebooks/37740	866
ebooks/37741	159
ebooks/37741	20084
ebooks/37741	20085
ebooks/37741	3684
ebooks/37742	48
ebooks/37742	18093
ebooks/37743	6432
ebooks/37743	20086
ebooks/37743	662
ebooks/37744	20087
ebooks/37744	20088
ebooks/37744	122
ebooks/37745	20089
ebooks/37745	13510
ebooks/37745	2068
ebooks/37746	168
ebooks/37746	1437
ebooks/37746	497
ebooks/37746	25
ebooks/37747	20090
ebooks/37747	20091
ebooks/37747	20092
ebooks/37747	2017
ebooks/37748	14231
ebooks/37748	437
ebooks/37748	20093
ebooks/37748	20094
ebooks/37749	79
ebooks/37749	4187
ebooks/37749	10
ebooks/37749	693
ebooks/37749	4188
ebooks/37749	102
ebooks/3775	4873
ebooks/3775	20095
ebooks/3775	19
ebooks/37750	13154
ebooks/37750	7
ebooks/37750	3087
ebooks/37750	20096
ebooks/37751	7
ebooks/37751	279
ebooks/37752	279
ebooks/37752	7
ebooks/37752	15548
ebooks/37753	20097
ebooks/37753	20098
ebooks/37753	662
ebooks/37753	48
ebooks/37754	866
ebooks/37754	2708
ebooks/37754	20099
ebooks/37755	16735
ebooks/37755	20100
ebooks/37755	92
ebooks/37756	2374
ebooks/37756	16742
ebooks/37757	10
ebooks/37757	20101
ebooks/37758	1633
ebooks/37758	25
ebooks/37759	48
ebooks/37759	5939
ebooks/37759	716
ebooks/3776	7
ebooks/3776	1127
ebooks/3776	72
ebooks/3776	1263
ebooks/37760	49
ebooks/37760	5117
ebooks/37761	7
ebooks/37761	4466
ebooks/37761	168
ebooks/37761	20102
ebooks/37762	20103
ebooks/37762	221
ebooks/37762	20104
ebooks/37762	13106
ebooks/37762	20105
ebooks/37762	7029
ebooks/37763	20106
ebooks/37763	234
ebooks/37763	14384
ebooks/37764	20107
ebooks/37764	7
ebooks/37765	12148
ebooks/37765	77
ebooks/37766	2724
ebooks/37766	20108
ebooks/37766	11785
ebooks/37767	20109
ebooks/37767	2068
ebooks/37767	13510
ebooks/37768	10017
ebooks/37768	3817
ebooks/37769	49
ebooks/37769	5117
ebooks/3777	7507
ebooks/3777	12929
ebooks/3777	25
ebooks/3777	3498
ebooks/3777	68
ebooks/37770	14160
ebooks/37770	766
ebooks/37770	234
ebooks/37770	2625
ebooks/37770	2624
ebooks/37771	20110
ebooks/37771	20111
ebooks/37771	102
ebooks/37771	20112
ebooks/37771	10
ebooks/37771	989
ebooks/37771	20113
ebooks/37771	3028
ebooks/37771	229
ebooks/37771	3272
ebooks/37771	4862
ebooks/37772	20114
ebooks/37772	2201
ebooks/37773	20115
ebooks/37773	1272
ebooks/37774	20116
ebooks/37774	20117
ebooks/37774	122
ebooks/37774	20118
ebooks/37774	20119
ebooks/37774	20120
ebooks/37774	20121
ebooks/37775	18
ebooks/37775	25
ebooks/37775	620
ebooks/37775	16899
ebooks/37775	20122
ebooks/37776	11496
ebooks/37776	20123
ebooks/37776	138
ebooks/37777	48
ebooks/37777	5939
ebooks/37777	716
ebooks/37778	1940
ebooks/37778	1224
ebooks/37779	49
ebooks/37779	296
ebooks/3778	16253
ebooks/3778	113
ebooks/37780	20124
ebooks/37780	122
ebooks/37780	20125
ebooks/37780	20126
ebooks/37780	20127
ebooks/37781	7
ebooks/37781	26
ebooks/37782	1501
ebooks/37782	5588
ebooks/37782	159
ebooks/37782	617
ebooks/37783	6730
ebooks/37783	19074
ebooks/37784	265
ebooks/37784	20128
ebooks/37784	20129
ebooks/37784	20130
ebooks/37784	20131
ebooks/37784	2158
ebooks/37785	20132
ebooks/37785	20133
ebooks/37785	20134
ebooks/37785	250
ebooks/37785	598
ebooks/37786	20135
ebooks/37786	1476
ebooks/37787	662
ebooks/37787	6332
ebooks/37788	7
ebooks/37788	20136
ebooks/37788	20137
ebooks/37788	20138
ebooks/37788	195
ebooks/37788	20139
ebooks/37789	2713
ebooks/37789	68
ebooks/3779	20140
ebooks/3779	5178
ebooks/3779	559
ebooks/3779	221
ebooks/37790	37
ebooks/37790	16305
ebooks/37791	68
ebooks/37791	790
ebooks/37792	20141
ebooks/37792	173
ebooks/37792	208
ebooks/37792	6633
ebooks/37792	6642
ebooks/37793	327
ebooks/37793	6062
ebooks/37794	58
ebooks/37794	2939
ebooks/37795	1390
ebooks/37795	4114
ebooks/37795	15651
ebooks/37796	1390
ebooks/37796	5839
ebooks/37796	6040
ebooks/37797	2406
ebooks/37797	49
ebooks/37797	2407
ebooks/37798	49
ebooks/37798	5117
ebooks/37799	49
ebooks/37799	5117
ebooks/378	229
ebooks/378	155
ebooks/378	509
ebooks/378	4063
ebooks/3780	20142
ebooks/3780	7
ebooks/37800	68
ebooks/37800	128
ebooks/37800	17494
ebooks/37800	484
ebooks/37800	9906
ebooks/37801	18516
ebooks/37801	234
ebooks/37802	234
ebooks/37802	18516
ebooks/37803	484
ebooks/37803	9509
ebooks/37803	7496
ebooks/37803	5763
ebooks/37803	68
ebooks/37804	692
ebooks/37804	7
ebooks/37805	10
ebooks/37805	20143
ebooks/37806	413
ebooks/37806	412
ebooks/37807	9951
ebooks/37807	68
ebooks/37807	573
ebooks/37807	5161
ebooks/37808	7
ebooks/37808	5737
ebooks/37809	16028
ebooks/37809	20144
ebooks/37809	48
ebooks/3781	20145
ebooks/3781	312
ebooks/3781	7
ebooks/3781	8755
ebooks/37810	68
ebooks/37810	25
ebooks/37810	276
ebooks/37811	20146
ebooks/37811	25
ebooks/37812	20147
ebooks/37812	157
ebooks/37812	20148
ebooks/37812	20149
ebooks/37812	20150
ebooks/37812	15598
ebooks/37812	20151
ebooks/37812	20152
ebooks/37812	20153
ebooks/37812	20154
ebooks/37813	866
ebooks/37813	9102
ebooks/37813	15785
ebooks/37814	20155
ebooks/37814	6977
ebooks/37814	5358
ebooks/37814	20156
ebooks/37814	68
ebooks/37814	20157
ebooks/37815	25
ebooks/37815	416
ebooks/37816	2703
ebooks/37816	2706
ebooks/37816	10
ebooks/37817	20158
ebooks/37817	250
ebooks/37817	19673
ebooks/37817	20159
ebooks/37818	866
ebooks/37818	1814
ebooks/37819	20160
ebooks/37819	20161
ebooks/37819	20162
ebooks/37819	20163
ebooks/37819	20164
ebooks/37819	20165
ebooks/37819	20166
ebooks/37819	10
ebooks/37819	9414
ebooks/37819	20167
ebooks/37819	20168
ebooks/3782	7
ebooks/3782	686
ebooks/3782	229
ebooks/3782	1955
ebooks/3782	20169
ebooks/3782	2796
ebooks/37820	7
ebooks/37820	914
ebooks/37820	3615
ebooks/37821	275
ebooks/37821	25
ebooks/37821	18
ebooks/37822	157
ebooks/37822	2008
ebooks/37823	16974
ebooks/37823	48
ebooks/37823	20170
ebooks/37823	16028
ebooks/37823	662
ebooks/37824	220
ebooks/37824	68
ebooks/37824	20171
ebooks/37824	391
ebooks/37825	783
ebooks/37825	20172
ebooks/37825	19611
ebooks/37825	20173
ebooks/37825	7
ebooks/37826	25
ebooks/37826	2403
ebooks/37827	26
ebooks/37827	25
ebooks/37828	1606
ebooks/37828	16
ebooks/37828	20174
ebooks/37829	1646
ebooks/37829	163
ebooks/37829	11574
ebooks/3783	421
ebooks/3783	12399
ebooks/37830	6381
ebooks/37830	234
ebooks/37831	26
ebooks/37831	234
ebooks/37831	20175
ebooks/37832	234
ebooks/37832	20175
ebooks/37832	26
ebooks/37833	26
ebooks/37833	234
ebooks/37833	20175
ebooks/37834	20176
ebooks/37834	20177
ebooks/37834	20178
ebooks/37834	25
ebooks/37834	20179
ebooks/37835	1591
ebooks/37835	1447
ebooks/37835	1553
ebooks/37835	1592
ebooks/37835	986
ebooks/37835	7
ebooks/37836	1193
ebooks/37836	10
ebooks/37836	508
ebooks/37837	575
ebooks/37837	1246
ebooks/37837	408
ebooks/37837	516
ebooks/37837	68
ebooks/37838	7
ebooks/37838	26
ebooks/37839	20180
ebooks/37839	159
ebooks/37839	20181
ebooks/3784	25
ebooks/3784	6267
ebooks/37840	250
ebooks/37840	20182
ebooks/37840	20183
ebooks/37841	323
ebooks/37841	3413
ebooks/37842	5265
ebooks/37842	20184
ebooks/37842	19320
ebooks/37843	2371
ebooks/37843	1344
ebooks/37843	7
ebooks/37843	20185
ebooks/37844	20185
ebooks/37844	2371
ebooks/37844	1344
ebooks/37844	7
ebooks/37845	1930
ebooks/37845	1933
ebooks/37845	7
ebooks/37846	2256
ebooks/37846	173
ebooks/37846	6945
ebooks/37847	11775
ebooks/37847	234
ebooks/37848	6644
ebooks/37848	20186
ebooks/37848	250
ebooks/37849	10
ebooks/37849	8967
ebooks/3785	102
ebooks/3785	68
ebooks/3785	2362
ebooks/3785	7
ebooks/37850	20187
ebooks/37850	1390
ebooks/37850	2888
ebooks/37851	49
ebooks/37851	5117
ebooks/37852	2331
ebooks/37852	25
ebooks/37853	5130
ebooks/37853	250
ebooks/37853	4918
ebooks/37854	20188
ebooks/37854	155
ebooks/37854	20189
ebooks/37854	20190
ebooks/37855	20191
ebooks/37855	20192
ebooks/37855	1237
ebooks/37855	20193
ebooks/37856	20194
ebooks/37856	4417
ebooks/37856	20195
ebooks/37857	20196
ebooks/37857	4454
ebooks/37857	732
ebooks/37857	1155
ebooks/37857	574
ebooks/37857	68
ebooks/37857	728
ebooks/37857	5255
ebooks/37857	573
ebooks/37857	2292
ebooks/37857	13174
ebooks/37858	208
ebooks/37858	9455
ebooks/37858	5935
ebooks/37858	7
ebooks/37859	7
ebooks/37859	279
ebooks/3786	7
ebooks/3786	606
ebooks/3786	177
ebooks/37860	571
ebooks/37860	7
ebooks/37861	571
ebooks/37861	7
ebooks/37862	195
ebooks/37862	1517
ebooks/37862	25
ebooks/37862	20197
ebooks/37862	242
ebooks/37862	20198
ebooks/37862	240
ebooks/37863	20199
ebooks/37863	1425
ebooks/37864	6911
ebooks/37864	7112
ebooks/37864	1935
ebooks/37864	14731
ebooks/37864	20200
ebooks/37865	8525
ebooks/37865	2990
ebooks/37865	3515
ebooks/37865	20201
ebooks/37865	20202
ebooks/37865	3846
ebooks/37865	4460
ebooks/37865	20203
ebooks/37866	26
ebooks/37866	7
ebooks/37867	20204
ebooks/37867	1182
ebooks/37867	7
ebooks/37867	20205
ebooks/37868	13942
ebooks/37868	16717
ebooks/37868	16
ebooks/37869	4188
ebooks/37869	693
ebooks/37869	79
ebooks/37869	102
ebooks/37869	4187
ebooks/37869	10
ebooks/3787	788
ebooks/3787	28
ebooks/3787	1747
ebooks/3787	7
ebooks/3787	228
ebooks/3787	149
ebooks/3787	20206
ebooks/37870	58
ebooks/37870	19225
ebooks/37871	68
ebooks/37871	104
ebooks/37871	20207
ebooks/37871	20208
ebooks/37871	573
ebooks/37871	13866
ebooks/37872	49
ebooks/37872	9423
ebooks/37872	3667
ebooks/37872	9422
ebooks/37873	20209
ebooks/37873	159
ebooks/37873	20210
ebooks/37874	49
ebooks/37874	5117
ebooks/37875	20211
ebooks/37875	2588
ebooks/37875	20212
ebooks/37876	2186
ebooks/37876	990
ebooks/37876	3720
ebooks/37876	1647
ebooks/37877	20213
ebooks/37877	4079
ebooks/37877	555
ebooks/37877	575
ebooks/37877	732
ebooks/37877	68
ebooks/37878	25
ebooks/37878	20214
ebooks/37878	3417
ebooks/37879	8869
ebooks/37879	14925
ebooks/37879	159
ebooks/3788	4194
ebooks/3788	15220
ebooks/3788	1476
ebooks/37880	412
ebooks/37880	413
ebooks/37881	11876
ebooks/37881	2267
ebooks/37881	990
ebooks/37882	4325
ebooks/37882	20215
ebooks/37882	11674
ebooks/37882	113
ebooks/37883	20216
ebooks/37883	20217
ebooks/37883	58
ebooks/37884	20218
ebooks/37884	244
ebooks/37885	509
ebooks/37885	3028
ebooks/37885	3272
ebooks/37885	10
ebooks/37885	102
ebooks/37886	49
ebooks/37886	5117
ebooks/37887	3817
ebooks/37887	3815
ebooks/37887	20219
ebooks/37887	20220
ebooks/37888	2371
ebooks/37888	3135
ebooks/37888	2352
ebooks/37888	7
ebooks/37889	14575
ebooks/37889	1034
ebooks/37889	2588
ebooks/37889	2346
ebooks/37889	2592
ebooks/37889	2374
ebooks/37889	5169
ebooks/37889	20221
ebooks/3789	3884
ebooks/3789	7
ebooks/37890	2746
ebooks/37890	1004
ebooks/37890	1032
ebooks/37890	866
ebooks/37891	20222
ebooks/37891	20223
ebooks/37891	250
ebooks/37891	20224
ebooks/37891	20225
ebooks/37892	4142
ebooks/37892	19
ebooks/37893	3963
ebooks/37893	3962
ebooks/37894	20226
ebooks/37894	48
ebooks/37895	5688
ebooks/37895	234
ebooks/37896	10
ebooks/37896	1193
ebooks/37896	508
ebooks/37897	633
ebooks/37897	8965
ebooks/37897	20227
ebooks/37897	7954
ebooks/37897	20228
ebooks/37898	1
ebooks/37898	14130
ebooks/37898	3
ebooks/37899	701
ebooks/37899	25
ebooks/37899	4353
ebooks/37899	18915
ebooks/379	25
ebooks/379	11821
ebooks/3790	20229
ebooks/3790	1856
ebooks/3790	7
ebooks/3790	4718
ebooks/3790	20230
ebooks/3790	20231
ebooks/37900	3261
ebooks/37900	327
ebooks/37901	886
ebooks/37901	17404
ebooks/37902	234
ebooks/37902	5688
ebooks/37903	5509
ebooks/37903	1341
ebooks/37903	104
ebooks/37903	4777
ebooks/37903	127
ebooks/37903	229
ebooks/37903	68
ebooks/37903	16665
ebooks/37903	1340
ebooks/37904	9422
ebooks/37904	9423
ebooks/37904	3667
ebooks/37904	49
ebooks/37905	20232
ebooks/37905	20233
ebooks/37905	250
ebooks/37905	20234
ebooks/37905	20235
ebooks/37905	20236
ebooks/37906	499
ebooks/37906	1747
ebooks/37906	20237
ebooks/37906	6560
ebooks/37906	25
ebooks/37907	68
ebooks/37907	3226
ebooks/37908	7
ebooks/37908	715
ebooks/37908	1049
ebooks/37908	5701
ebooks/37908	149
ebooks/37909	68
ebooks/37909	3889
ebooks/37909	261
ebooks/37909	20238
ebooks/37909	1409
ebooks/37909	4777
ebooks/37909	3642
ebooks/3791	2059
ebooks/3791	20239
ebooks/3791	25
ebooks/3791	20240
ebooks/37910	157
ebooks/37910	1040
ebooks/37910	20241
ebooks/37910	18597
ebooks/37911	68
ebooks/37911	3257
ebooks/37911	3258
ebooks/37911	4536
ebooks/37912	19533
ebooks/37912	727
ebooks/37912	69
ebooks/37912	128
ebooks/37912	3402
ebooks/37912	132
ebooks/37912	68
ebooks/37913	26
ebooks/37913	72
ebooks/37913	25
ebooks/37914	10831
ebooks/37914	598
ebooks/37914	20242
ebooks/37915	14460
ebooks/37915	6
ebooks/37916	377
ebooks/37916	14898
ebooks/37917	12053
ebooks/37917	118
ebooks/37917	7
ebooks/37918	20243
ebooks/37918	1775
ebooks/37919	7
ebooks/37919	26
ebooks/3792	12139
ebooks/3792	25
ebooks/37920	7691
ebooks/37920	5061
ebooks/37921	249
ebooks/37921	3956
ebooks/37921	20244
ebooks/37921	250
ebooks/37922	77
ebooks/37922	75
ebooks/37922	20245
ebooks/37922	13585
ebooks/37922	20246
ebooks/37923	5041
ebooks/37923	7
ebooks/37924	3892
ebooks/37924	437
ebooks/37925	3530
ebooks/37925	11851
ebooks/37925	20247
ebooks/37925	18196
ebooks/37925	3768
ebooks/37925	20248
ebooks/37925	20249
ebooks/37926	6560
ebooks/37926	3492
ebooks/37926	25
ebooks/37927	375
ebooks/37927	20250
ebooks/37927	946
ebooks/37927	68
ebooks/37928	7103
ebooks/37928	20251
ebooks/37929	72
ebooks/37929	219
ebooks/37929	68
ebooks/37929	10368
ebooks/37929	3402
ebooks/3793	234
ebooks/3793	20252
ebooks/3793	20253
ebooks/3793	20254
ebooks/3793	4862
ebooks/37930	7
ebooks/37930	20255
ebooks/37931	10
ebooks/37931	8967
ebooks/37932	8967
ebooks/37932	10
ebooks/37933	8967
ebooks/37933	10
ebooks/37934	8967
ebooks/37934	10
ebooks/37935	8967
ebooks/37935	10
ebooks/37936	10
ebooks/37936	8967
ebooks/37937	19
ebooks/37937	20256
ebooks/37937	5501
ebooks/37938	2724
ebooks/37938	11835
ebooks/37938	6610
ebooks/37939	20257
ebooks/37939	17403
ebooks/37939	20258
ebooks/37939	1237
ebooks/3794	701
ebooks/3794	16
ebooks/3794	20259
ebooks/3794	59
ebooks/3794	2359
ebooks/37940	2184
ebooks/37940	244
ebooks/37940	20260
ebooks/37941	5117
ebooks/37941	49
ebooks/37942	242
ebooks/37942	20261
ebooks/37942	25
ebooks/37942	20262
ebooks/37943	2318
ebooks/37943	20263
ebooks/37943	146
ebooks/37943	25
ebooks/37944	3277
ebooks/37944	1431
ebooks/37945	1237
ebooks/37945	16805
ebooks/37945	20264
ebooks/37946	49
ebooks/37946	2029
ebooks/37946	3667
ebooks/37947	2374
ebooks/37947	1034
ebooks/37947	2592
ebooks/37947	5169
ebooks/37947	2346
ebooks/37947	2588
ebooks/37947	20221
ebooks/37947	14575
ebooks/37948	5495
ebooks/37948	53
ebooks/37948	7
ebooks/37948	229
ebooks/37949	25
ebooks/37949	6206
ebooks/3795	394
ebooks/3795	104
ebooks/3795	573
ebooks/3795	25
ebooks/3795	1524
ebooks/3795	68
ebooks/3795	4536
ebooks/37950	5061
ebooks/37950	7691
ebooks/37951	20265
ebooks/37951	421
ebooks/37951	9442
ebooks/37952	555
ebooks/37952	20266
ebooks/37952	68
ebooks/37952	4064
ebooks/37952	574
ebooks/37952	573
ebooks/37952	20267
ebooks/37953	327
ebooks/37953	7220
ebooks/37954	53
ebooks/37954	7
ebooks/37954	893
ebooks/37954	735
ebooks/37954	1518
ebooks/37955	7138
ebooks/37955	20268
ebooks/37955	1344
ebooks/37955	7
ebooks/37956	20268
ebooks/37956	7
ebooks/37956	1344
ebooks/37956	7138
ebooks/37957	20269
ebooks/37957	5689
ebooks/37957	5690
ebooks/37957	9856
ebooks/37957	5132
ebooks/37958	13348
ebooks/37958	8518
ebooks/37958	58
ebooks/37958	20270
ebooks/37959	1482
ebooks/37959	662
ebooks/37959	20271
ebooks/3796	13420
ebooks/3796	13419
ebooks/3796	68
ebooks/3796	13400
ebooks/37960	2277
ebooks/37960	20272
ebooks/37960	3
ebooks/37961	20273
ebooks/37961	1671
ebooks/37961	421
ebooks/37961	1151
ebooks/37961	20274
ebooks/37962	564
ebooks/37962	7
ebooks/37963	5495
ebooks/37963	107
ebooks/37963	915
ebooks/37963	7
ebooks/37963	20275
ebooks/37963	615
ebooks/37964	2290
ebooks/37964	138
ebooks/37964	2867
ebooks/37964	2865
ebooks/37964	10514
ebooks/37965	20276
ebooks/37965	7
ebooks/37965	839
ebooks/37965	5096
ebooks/37965	1653
ebooks/37966	7
ebooks/37966	201
ebooks/37966	26
ebooks/37967	2613
ebooks/37967	25
ebooks/37968	20277
ebooks/37968	402
ebooks/37969	5003
ebooks/37969	10
ebooks/3797	275
ebooks/3797	18
ebooks/3797	20278
ebooks/3797	273
ebooks/3797	410
ebooks/3797	7
ebooks/37970	13795
ebooks/37970	113
ebooks/37970	19596
ebooks/37971	49
ebooks/37971	5117
ebooks/37972	68
ebooks/37972	15873
ebooks/37972	20279
ebooks/37972	427
ebooks/37972	4624
ebooks/37973	890
ebooks/37973	7
ebooks/37974	7
ebooks/37974	890
ebooks/37975	7
ebooks/37975	890
ebooks/37976	68
ebooks/37976	620
ebooks/37977	14861
ebooks/37977	84
ebooks/37978	14861
ebooks/37978	84
ebooks/37979	9527
ebooks/37979	10
ebooks/37979	9459
ebooks/3798	250
ebooks/3798	5292
ebooks/3798	9713
ebooks/3798	20140
ebooks/37980	25
ebooks/37980	68
ebooks/37980	17423
ebooks/37980	820
ebooks/37981	1974
ebooks/37981	3949
ebooks/37981	3257
ebooks/37981	20280
ebooks/37981	5257
ebooks/37981	574
ebooks/37981	20281
ebooks/37981	1729
ebooks/37981	68
ebooks/37982	8718
ebooks/37982	113
ebooks/37982	20282
ebooks/37983	1390
ebooks/37983	19372
ebooks/37983	20283
ebooks/37984	413
ebooks/37984	412
ebooks/37985	9255
ebooks/37985	114
ebooks/37986	20284
ebooks/37986	327
ebooks/37986	20285
ebooks/37986	1473
ebooks/37987	18523
ebooks/37987	19
ebooks/37987	18521
ebooks/37987	18522
ebooks/37988	491
ebooks/37988	6842
ebooks/37989	3900
ebooks/37989	3901
ebooks/37989	10
ebooks/3799	265
ebooks/3799	20286
ebooks/37990	1368
ebooks/37990	149
ebooks/37990	499
ebooks/37990	25
ebooks/37990	2174
ebooks/37990	17076
ebooks/37990	18642
ebooks/37991	234
ebooks/37991	19892
ebooks/37991	18
ebooks/37992	392
ebooks/37992	6283
ebooks/37992	391
ebooks/37992	7
ebooks/37992	229
ebooks/37993	20287
ebooks/37993	20288
ebooks/37993	250
ebooks/37994	18
ebooks/37994	234
ebooks/37995	68
ebooks/37995	790
ebooks/37996	1476
ebooks/37996	3779
ebooks/37997	9545
ebooks/37997	886
ebooks/37998	2662
ebooks/37998	491
ebooks/37999	25
ebooks/37999	369
ebooks/38	15497
ebooks/38	371
ebooks/38	15498
ebooks/38	15496
ebooks/380	2489
ebooks/380	7
ebooks/380	149
ebooks/380	884
ebooks/380	228
ebooks/380	2796
ebooks/380	6163
ebooks/3800	323
ebooks/3800	1179
ebooks/38000	11776
ebooks/38000	70
ebooks/38001	557
ebooks/38001	10
ebooks/38002	5117
ebooks/38002	49
ebooks/38003	662
ebooks/38003	15456
ebooks/38004	20289
ebooks/38004	48
ebooks/38005	234
ebooks/38005	14160
ebooks/38005	790
ebooks/38006	25
ebooks/38006	26
ebooks/38007	20290
ebooks/38007	20291
ebooks/38007	1081
ebooks/38008	7
ebooks/38008	7448
ebooks/38009	20292
ebooks/38009	3277
ebooks/3801	227
ebooks/3801	20293
ebooks/3801	20294
ebooks/3801	234
ebooks/38010	20295
ebooks/38010	13788
ebooks/38010	20296
ebooks/38010	96
ebooks/38011	6496
ebooks/38011	7
ebooks/38011	1147
ebooks/38012	10
ebooks/38012	986
ebooks/38013	456
ebooks/38013	717
ebooks/38014	4
ebooks/38014	232
ebooks/38015	109
ebooks/38015	20297
ebooks/38015	20298
ebooks/38015	20299
ebooks/38015	14288
ebooks/38016	20300
ebooks/38016	5655
ebooks/38016	990
ebooks/38017	20301
ebooks/38017	2774
ebooks/38017	20302
ebooks/38018	259
ebooks/38018	3432
ebooks/38018	146
ebooks/38018	3257
ebooks/38018	68
ebooks/38018	9906
ebooks/38019	25
ebooks/38019	146
ebooks/38019	1466
ebooks/38019	14890
ebooks/3802	10
ebooks/3802	72
ebooks/38020	168
ebooks/38020	1629
ebooks/38020	693
ebooks/38020	25
ebooks/38021	16271
ebooks/38021	15079
ebooks/38021	15080
ebooks/38021	48
ebooks/38022	2070
ebooks/38022	5005
ebooks/38022	1039
ebooks/38023	20303
ebooks/38023	17058
ebooks/38023	1476
ebooks/38024	11098
ebooks/38024	402
ebooks/38025	20304
ebooks/38025	421
ebooks/38026	4208
ebooks/38026	424
ebooks/38026	20305
ebooks/38027	421
ebooks/38027	20306
ebooks/38027	20307
ebooks/38027	20265
ebooks/38027	9442
ebooks/38028	18
ebooks/38028	7
ebooks/38028	957
ebooks/38028	9121
ebooks/38029	20308
ebooks/38029	68
ebooks/38029	20309
ebooks/38029	6268
ebooks/38029	4079
ebooks/38029	2333
ebooks/3803	20310
ebooks/3803	10
ebooks/3803	1462
ebooks/3803	1645
ebooks/3803	72
ebooks/3803	120
ebooks/3803	2104
ebooks/3803	9736
ebooks/3803	20311
ebooks/38030	9906
ebooks/38030	14927
ebooks/38030	573
ebooks/38030	132
ebooks/38030	68
ebooks/38030	20312
ebooks/38031	7467
ebooks/38031	19
ebooks/38032	20313
ebooks/38032	662
ebooks/38033	1319
ebooks/38033	20314
ebooks/38033	20315
ebooks/38034	9032
ebooks/38034	20316
ebooks/38034	20317
ebooks/38034	1319
ebooks/38035	20318
ebooks/38035	25
ebooks/38035	20319
ebooks/38035	4281
ebooks/38036	1237
ebooks/38036	20320
ebooks/38037	7
ebooks/38037	14652
ebooks/38037	888
ebooks/38038	990
ebooks/38038	20321
ebooks/38038	20322
ebooks/38039	20323
ebooks/38039	20324
ebooks/38039	20325
ebooks/38039	819
ebooks/38039	20326
ebooks/3804	107
ebooks/3804	771
ebooks/3804	1749
ebooks/3804	1748
ebooks/3804	10
ebooks/3804	1747
ebooks/38040	296
ebooks/38040	49
ebooks/38041	5044
ebooks/38041	5045
ebooks/38041	4973
ebooks/38041	1444
ebooks/38041	5043
ebooks/38042	49
ebooks/38042	5117
ebooks/38043	20327
ebooks/38043	166
ebooks/38044	1827
ebooks/38044	20328
ebooks/38044	2274
ebooks/38045	2028
ebooks/38045	2052
ebooks/38046	20329
ebooks/38046	2294
ebooks/38046	2651
ebooks/38046	163
ebooks/38047	459
ebooks/38047	16900
ebooks/38048	14640
ebooks/38048	250
ebooks/38049	12996
ebooks/38049	3417
ebooks/38049	25
ebooks/3805	7
ebooks/3805	220
ebooks/3805	8254
ebooks/38050	20330
ebooks/38050	2441
ebooks/38051	14481
ebooks/38051	402
ebooks/38052	7
ebooks/38052	20331
ebooks/38053	821
ebooks/38053	1908
ebooks/38053	7
ebooks/38053	25
ebooks/38054	1740
ebooks/38054	6133
ebooks/38054	7
ebooks/38054	107
ebooks/38055	807
ebooks/38055	10056
ebooks/38055	221
ebooks/38056	20332
ebooks/38056	13510
ebooks/38056	19056
ebooks/38056	866
ebooks/38057	20333
ebooks/38057	20334
ebooks/38057	20335
ebooks/38057	35
ebooks/38057	20336
ebooks/38058	20336
ebooks/38058	20335
ebooks/38058	35
ebooks/38058	20333
ebooks/38058	20334
ebooks/38059	20333
ebooks/38059	35
ebooks/38059	20334
ebooks/38059	20336
ebooks/38059	20335
ebooks/3806	281
ebooks/3806	26
ebooks/3806	25
ebooks/38060	121
ebooks/38060	168
ebooks/38060	923
ebooks/38060	5105
ebooks/38060	25
ebooks/38061	20337
ebooks/38061	1782
ebooks/38061	7
ebooks/38062	6163
ebooks/38062	4662
ebooks/38062	5234
ebooks/38062	7
ebooks/38063	68
ebooks/38063	4005
ebooks/38063	791
ebooks/38064	633
ebooks/38064	20338
ebooks/38064	20339
ebooks/38065	7
ebooks/38065	10910
ebooks/38066	5132
ebooks/38066	48
ebooks/38066	6977
ebooks/38067	4566
ebooks/38067	2028
ebooks/38067	20340
ebooks/38068	113
ebooks/38068	8563
ebooks/38069	20341
ebooks/38069	7
ebooks/3807	20342
ebooks/3807	20343
ebooks/3807	20344
ebooks/3807	243
ebooks/3807	20345
ebooks/3807	20346
ebooks/38070	68
ebooks/38070	15904
ebooks/38071	254
ebooks/38071	7
ebooks/38072	19180
ebooks/38072	11864
ebooks/38072	1237
ebooks/38072	20347
ebooks/38073	1400
ebooks/38073	166
ebooks/38074	20348
ebooks/38074	10
ebooks/38074	7670
ebooks/38075	8905
ebooks/38075	25
ebooks/38076	20349
ebooks/38076	1296
ebooks/38076	20350
ebooks/38076	20351
ebooks/38076	20352
ebooks/38076	20353
ebooks/38077	14171
ebooks/38077	662
ebooks/38078	20354
ebooks/38078	159
ebooks/38078	20355
ebooks/38079	8375
ebooks/38079	1319
ebooks/38079	20356
ebooks/3808	5883
ebooks/3808	10
ebooks/3808	18
ebooks/38080	234
ebooks/38080	1762
ebooks/38081	5946
ebooks/38081	159
ebooks/38081	12579
ebooks/38082	102
ebooks/38082	10
ebooks/38083	28
ebooks/38083	15779
ebooks/38083	14896
ebooks/38083	7
ebooks/38084	15779
ebooks/38084	7
ebooks/38084	14896
ebooks/38084	28
ebooks/38085	7
ebooks/38085	15779
ebooks/38085	28
ebooks/38085	14896
ebooks/38086	20357
ebooks/38086	2070
ebooks/38086	1992
ebooks/38086	20358
ebooks/38087	2492
ebooks/38087	229
ebooks/38087	68
ebooks/38087	20359
ebooks/38087	3372
ebooks/38088	14193
ebooks/38088	12
ebooks/38089	5117
ebooks/38089	49
ebooks/3809	18
ebooks/3809	10
ebooks/3809	229
ebooks/38090	2565
ebooks/38090	14004
ebooks/38091	20360
ebooks/38091	20361
ebooks/38091	20362
ebooks/38091	13335
ebooks/38091	323
ebooks/38092	990
ebooks/38092	20363
ebooks/38092	6099
ebooks/38093	990
ebooks/38093	4055
ebooks/38093	6177
ebooks/38094	990
ebooks/38094	4055
ebooks/38095	19129
ebooks/38095	324
ebooks/38095	990
ebooks/38096	20364
ebooks/38096	990
ebooks/38096	324
ebooks/38097	133
ebooks/38097	708
ebooks/38098	324
ebooks/38098	990
ebooks/38098	20365
ebooks/38099	990
ebooks/38099	324
ebooks/381	7881
ebooks/381	6083
ebooks/381	3792
ebooks/381	7
ebooks/3810	4425
ebooks/3810	20366
ebooks/3810	4424
ebooks/3810	30
ebooks/38100	4593
ebooks/38100	990
ebooks/38101	17225
ebooks/38101	998
ebooks/38102	10662
ebooks/38102	6
ebooks/38103	141
ebooks/38103	20367
ebooks/38103	20368
ebooks/38103	20369
ebooks/38103	20370
ebooks/38103	990
ebooks/38104	990
ebooks/38104	19476
ebooks/38105	7
ebooks/38105	4085
ebooks/38106	20371
ebooks/38106	25
ebooks/38107	990
ebooks/38107	324
ebooks/38107	2636
ebooks/38107	20372
ebooks/38108	5234
ebooks/38108	18168
ebooks/38108	4662
ebooks/38108	7
ebooks/38108	926
ebooks/38109	11647
ebooks/38109	1425
ebooks/3811	68
ebooks/3811	3226
ebooks/38110	3161
ebooks/38110	20373
ebooks/38110	4843
ebooks/38110	4456
ebooks/38110	10
ebooks/38111	11674
ebooks/38111	20374
ebooks/38111	2068
ebooks/38111	20089
ebooks/38112	12603
ebooks/38112	68
ebooks/38112	20375
ebooks/38113	421
ebooks/38113	278
ebooks/38114	329
ebooks/38114	330
ebooks/38115	1646
ebooks/38115	68
ebooks/38116	122
ebooks/38116	6410
ebooks/38116	20376
ebooks/38117	2919
ebooks/38117	2542
ebooks/38117	1935
ebooks/38117	4130
ebooks/38118	20377
ebooks/38118	20378
ebooks/38118	7071
ebooks/38118	20379
ebooks/38118	20380
ebooks/38118	19
ebooks/38118	7073
ebooks/38118	20381
ebooks/38119	26
ebooks/38119	811
ebooks/3812	18597
ebooks/3812	20382
ebooks/3812	20383
ebooks/3812	675
ebooks/38120	11776
ebooks/38120	70
ebooks/38121	234
ebooks/38121	11203
ebooks/38122	508
ebooks/38122	10
ebooks/38123	3257
ebooks/38123	3258
ebooks/38123	19163
ebooks/38123	132
ebooks/38123	1156
ebooks/38123	1728
ebooks/38123	68
ebooks/38123	13090
ebooks/38124	5557
ebooks/38124	155
ebooks/38124	12069
ebooks/38125	20384
ebooks/38125	20385
ebooks/38125	17016
ebooks/38125	2006
ebooks/38126	20386
ebooks/38126	14164
ebooks/38126	234
ebooks/38126	20387
ebooks/38127	1034
ebooks/38127	221
ebooks/38128	20388
ebooks/38128	20389
ebooks/38128	20390
ebooks/38128	894
ebooks/38128	20391
ebooks/38128	20392
ebooks/38129	20393
ebooks/38129	244
ebooks/38129	20394
ebooks/38129	20395
ebooks/3813	7
ebooks/3813	6523
ebooks/38130	7383
ebooks/38130	1081
ebooks/38130	20396
ebooks/38131	20397
ebooks/38131	6267
ebooks/38131	25
ebooks/38131	66
ebooks/38132	20398
ebooks/38132	20399
ebooks/38132	1390
ebooks/38132	20400
ebooks/38133	234
ebooks/38133	13874
ebooks/38134	9577
ebooks/38134	184
ebooks/38135	7
ebooks/38135	279
ebooks/38136	20401
ebooks/38136	7
ebooks/38137	19199
ebooks/38137	2201
ebooks/38138	336
ebooks/38138	1868
ebooks/38138	335
ebooks/38139	2017
ebooks/38139	17690
ebooks/38139	17041
ebooks/3814	3792
ebooks/3814	7
ebooks/38140	10
ebooks/38140	26
ebooks/38141	323
ebooks/38141	1169
ebooks/38141	19953
ebooks/38142	10
ebooks/38142	557
ebooks/38143	412
ebooks/38143	413
ebooks/38144	229
ebooks/38144	20402
ebooks/38144	7
ebooks/38145	3413
ebooks/38145	323
ebooks/38146	113
ebooks/38146	20403
ebooks/38146	4325
ebooks/38146	11674
ebooks/38147	19499
ebooks/38147	6
ebooks/38148	20404
ebooks/38148	456
ebooks/38148	5132
ebooks/38148	2201
ebooks/38149	7
ebooks/38149	20405
ebooks/3815	281
ebooks/3815	26
ebooks/3815	25
ebooks/38150	1476
ebooks/38150	15465
ebooks/38151	5688
ebooks/38151	234
ebooks/38152	9906
ebooks/38152	573
ebooks/38152	68
ebooks/38152	14927
ebooks/38153	2305
ebooks/38153	20406
ebooks/38153	20407
ebooks/38153	20408
ebooks/38153	20409
ebooks/38153	1476
ebooks/38153	20410
ebooks/38153	17057
ebooks/38153	20411
ebooks/38153	5806
ebooks/38154	19281
ebooks/38154	1324
ebooks/38154	19915
ebooks/38155	896
ebooks/38155	894
ebooks/38155	6071
ebooks/38156	10602
ebooks/38156	7
ebooks/38156	1086
ebooks/38157	16805
ebooks/38157	5622
ebooks/38157	1237
ebooks/38158	7303
ebooks/38158	3587
ebooks/38158	1324
ebooks/38159	5117
ebooks/38159	49
ebooks/3816	25
ebooks/3816	857
ebooks/3816	7093
ebooks/3816	20412
ebooks/38160	229
ebooks/38160	8127
ebooks/38160	20413
ebooks/38160	177
ebooks/38160	7
ebooks/38161	7
ebooks/38161	3858
ebooks/38162	4001
ebooks/38162	58
ebooks/38163	4188
ebooks/38163	4187
ebooks/38163	79
ebooks/38163	693
ebooks/38163	102
ebooks/38163	10
ebooks/38164	20414
ebooks/38164	1390
ebooks/38164	17599
ebooks/38164	17600
ebooks/38165	10
ebooks/38165	5003
ebooks/38166	4872
ebooks/38166	19
ebooks/38167	3826
ebooks/38167	20415
ebooks/38167	20416
ebooks/38167	20417
ebooks/38167	3912
ebooks/38167	866
ebooks/38167	20418
ebooks/38168	281
ebooks/38168	12362
ebooks/38168	7
ebooks/38169	120
ebooks/38169	7
ebooks/3817	11383
ebooks/3817	118
ebooks/3817	831
ebooks/3817	7
ebooks/3817	7864
ebooks/3817	13006
ebooks/3817	149
ebooks/3817	13005
ebooks/38170	169
ebooks/38170	7
ebooks/38171	1438
ebooks/38171	615
ebooks/38171	7
ebooks/38172	281
ebooks/38172	113
ebooks/38173	866
ebooks/38173	20419
ebooks/38173	1033
ebooks/38173	1004
ebooks/38174	2006
ebooks/38174	20420
ebooks/38174	20421
ebooks/38175	20422
ebooks/38175	68
ebooks/38175	20423
ebooks/38175	17112
ebooks/38175	20424
ebooks/38176	12362
ebooks/38176	7
ebooks/38177	17159
ebooks/38177	541
ebooks/38177	7
ebooks/38178	20425
ebooks/38178	17038
ebooks/38178	20426
ebooks/38178	20427
ebooks/38179	90
ebooks/38179	20428
ebooks/38179	1684
ebooks/3818	281
ebooks/3818	2259
ebooks/3818	7
ebooks/3818	11793
ebooks/3818	11794
ebooks/38180	5135
ebooks/38180	20429
ebooks/38180	20430
ebooks/38180	3962
ebooks/38180	3963
ebooks/38181	615
ebooks/38181	107
ebooks/38181	7
ebooks/38181	1438
ebooks/38182	1450
ebooks/38182	20431
ebooks/38182	22
ebooks/38183	221
ebooks/38183	1034
ebooks/38184	887
ebooks/38184	886
ebooks/38184	20432
ebooks/38185	459
ebooks/38185	19183
ebooks/38185	138
ebooks/38185	6328
ebooks/38186	26
ebooks/38186	7
ebooks/38187	20433
ebooks/38187	1425
ebooks/38188	201
ebooks/38188	26
ebooks/38188	7
ebooks/38189	20434
ebooks/38189	886
ebooks/3819	1976
ebooks/3819	20435
ebooks/38190	5143
ebooks/38190	250
ebooks/38191	2028
ebooks/38191	20436
ebooks/38191	250
ebooks/38191	20437
ebooks/38192	20438
ebooks/38192	7008
ebooks/38192	25
ebooks/38192	3277
ebooks/38193	37
ebooks/38193	20439
ebooks/38193	939
ebooks/38193	20440
ebooks/38194	1936
ebooks/38194	459
ebooks/38195	7
ebooks/38195	9950
ebooks/38195	1210
ebooks/38196	149
ebooks/38196	25
ebooks/38196	1152
ebooks/38197	3460
ebooks/38197	25
ebooks/38197	1461
ebooks/38197	16396
ebooks/38198	25
ebooks/38198	79
ebooks/38199	7
ebooks/38199	26
ebooks/382	250
ebooks/382	20441
ebooks/3820	13669
ebooks/3820	234
ebooks/38201	20442
ebooks/38201	20443
ebooks/38201	30
ebooks/38202	412
ebooks/38202	413
ebooks/38203	2017
ebooks/38203	1568
ebooks/38203	16952
ebooks/38204	10
ebooks/38204	8967
ebooks/38205	20444
ebooks/38205	14608
ebooks/38205	35
ebooks/38206	68
ebooks/38206	10441
ebooks/38206	20445
ebooks/38207	662
ebooks/38207	6537
ebooks/38207	6860
ebooks/38208	68
ebooks/38208	661
ebooks/38208	662
ebooks/38208	20446
ebooks/38209	221
ebooks/38209	807
ebooks/3821	1449
ebooks/3821	20447
ebooks/3821	5301
ebooks/3821	221
ebooks/38210	49
ebooks/38210	5117
ebooks/38211	11328
ebooks/38211	20448
ebooks/38211	237
ebooks/38212	7
ebooks/38212	26
ebooks/38213	221
ebooks/38213	807
ebooks/38213	10056
ebooks/38214	250
ebooks/38214	20449
ebooks/38214	20450
ebooks/38215	20451
ebooks/38215	20452
ebooks/38215	939
ebooks/38215	37
ebooks/38216	8967
ebooks/38216	10
ebooks/38217	10
ebooks/38217	8967
ebooks/38218	10
ebooks/38218	8967
ebooks/38219	184
ebooks/38219	5434
ebooks/3822	10
ebooks/3822	16385
ebooks/38220	80
ebooks/38220	234
ebooks/38221	10
ebooks/38221	5017
ebooks/38222	68
ebooks/38222	229
ebooks/38222	391
ebooks/38222	20453
ebooks/38222	5728
ebooks/38223	1476
ebooks/38223	20454
ebooks/38224	5462
ebooks/38224	5461
ebooks/38225	10
ebooks/38225	20455
ebooks/38225	1150
ebooks/38226	323
ebooks/38226	20456
ebooks/38226	5139
ebooks/38227	68
ebooks/38227	1164
ebooks/38227	574
ebooks/38227	543
ebooks/38227	4079
ebooks/38227	1393
ebooks/38227	20457
ebooks/38227	58
ebooks/38228	20458
ebooks/38228	68
ebooks/38228	219
ebooks/38229	680
ebooks/38229	234
ebooks/3823	765
ebooks/3823	12154
ebooks/3823	177
ebooks/3823	7
ebooks/3823	847
ebooks/38230	13494
ebooks/38230	11770
ebooks/38230	16
ebooks/38231	12772
ebooks/38231	141
ebooks/38232	14536
ebooks/38232	20459
ebooks/38232	14534
ebooks/38232	122
ebooks/38233	6332
ebooks/38233	662
ebooks/38233	2500
ebooks/38234	146
ebooks/38234	12938
ebooks/38234	25
ebooks/38235	20460
ebooks/38235	163
ebooks/38236	7
ebooks/38236	18619
ebooks/38237	26
ebooks/38237	7
ebooks/38238	20461
ebooks/38238	20462
ebooks/38238	7
ebooks/38238	20463
ebooks/38238	20464
ebooks/38238	5386
ebooks/38239	10
ebooks/38239	12108
ebooks/3824	7
ebooks/3824	177
ebooks/38240	14861
ebooks/38240	84
ebooks/38241	16395
ebooks/38241	421
ebooks/38241	1278
ebooks/38242	20465
ebooks/38242	159
ebooks/38242	20466
ebooks/38242	20467
ebooks/38242	20468
ebooks/38243	2559
ebooks/38243	19
ebooks/38244	2559
ebooks/38244	19
ebooks/38245	25
ebooks/38245	1633
ebooks/38246	4819
ebooks/38246	20469
ebooks/38246	3008
ebooks/38247	10
ebooks/38247	229
ebooks/38247	1855
ebooks/38248	18084
ebooks/38248	5318
ebooks/38249	20470
ebooks/38249	6655
ebooks/38249	39
ebooks/3825	20471
ebooks/3825	7
ebooks/3825	19884
ebooks/3825	1606
ebooks/3825	20472
ebooks/3825	20473
ebooks/3825	836
ebooks/38250	7
ebooks/38250	17798
ebooks/38251	4282
ebooks/38251	7
ebooks/38251	6918
ebooks/38252	790
ebooks/38252	68
ebooks/38252	791
ebooks/38253	20474
ebooks/38253	20475
ebooks/38253	12839
ebooks/38253	424
ebooks/38253	20476
ebooks/38253	5958
ebooks/38253	5978
ebooks/38253	20477
ebooks/38253	20478
ebooks/38254	68
ebooks/38254	484
ebooks/38254	5763
ebooks/38255	20479
ebooks/38255	10
ebooks/38255	15066
ebooks/38256	976
ebooks/38256	424
ebooks/38257	976
ebooks/38257	424
ebooks/38258	424
ebooks/38258	976
ebooks/38259	26
ebooks/38259	10
ebooks/3826	3305
ebooks/3826	20480
ebooks/3826	2551
ebooks/3826	77
ebooks/3826	20481
ebooks/38260	234
ebooks/38260	20482
ebooks/38261	296
ebooks/38261	49
ebooks/38262	68
ebooks/38262	573
ebooks/38262	3631
ebooks/38262	555
ebooks/38262	574
ebooks/38262	4005
ebooks/38262	728
ebooks/38262	4007
ebooks/38262	261
ebooks/38263	68
ebooks/38263	548
ebooks/38263	229
ebooks/38264	20483
ebooks/38264	20484
ebooks/38265	20485
ebooks/38265	60
ebooks/38266	17293
ebooks/38266	17291
ebooks/38266	17292
ebooks/38266	10
ebooks/38266	17290
ebooks/38267	20486
ebooks/38267	20487
ebooks/38267	20488
ebooks/38267	20489
ebooks/38267	12703
ebooks/38268	5348
ebooks/38268	1476
ebooks/38269	159
ebooks/38269	7614
ebooks/3827	10388
ebooks/3827	221
ebooks/38270	49
ebooks/38270	171
ebooks/38271	49
ebooks/38271	5117
ebooks/38272	12605
ebooks/38272	12603
ebooks/38272	20490
ebooks/38272	244
ebooks/38273	3994
ebooks/38273	20491
ebooks/38273	20050
ebooks/38273	990
ebooks/38274	20492
ebooks/38274	22
ebooks/38274	8962
ebooks/38275	20493
ebooks/38275	20494
ebooks/38275	7
ebooks/38275	12041
ebooks/38275	20495
ebooks/38276	68
ebooks/38276	229
ebooks/38276	1727
ebooks/38276	1706
ebooks/38276	555
ebooks/38276	725
ebooks/38276	574
ebooks/38276	261
ebooks/38276	972
ebooks/38276	4005
ebooks/38276	728
ebooks/38276	1281
ebooks/38277	229
ebooks/38277	10312
ebooks/38277	3889
ebooks/38277	20496
ebooks/38277	4476
ebooks/38277	261
ebooks/38277	4474
ebooks/38277	2815
ebooks/38277	575
ebooks/38277	573
ebooks/38277	130
ebooks/38277	68
ebooks/38277	1706
ebooks/38278	234
ebooks/38278	5688
ebooks/38279	1362
ebooks/38279	1085
ebooks/38279	1364
ebooks/38279	5763
ebooks/38279	25
ebooks/38279	11033
ebooks/38279	14465
ebooks/3828	7
ebooks/3828	26
ebooks/3828	1957
ebooks/38280	25
ebooks/38280	1633
ebooks/38280	581
ebooks/38280	7
ebooks/38281	10
ebooks/38281	20497
ebooks/38281	20498
ebooks/38282	16038
ebooks/38282	20499
ebooks/38282	2565
ebooks/38282	20500
ebooks/38282	17308
ebooks/38283	323
ebooks/38283	20456
ebooks/38284	7
ebooks/38284	281
ebooks/38284	26
ebooks/38285	13942
ebooks/38285	16
ebooks/38286	26
ebooks/38286	7
ebooks/38287	18
ebooks/38287	2207
ebooks/38287	8684
ebooks/38287	25
ebooks/38287	281
ebooks/38287	7686
ebooks/38288	1017
ebooks/38288	6038
ebooks/38289	555
ebooks/38289	68
ebooks/3829	9751
ebooks/3829	470
ebooks/3829	9752
ebooks/3829	1126
ebooks/3829	177
ebooks/3829	7
ebooks/38290	16014
ebooks/38290	48
ebooks/38291	26
ebooks/38291	25
ebooks/38292	26
ebooks/38292	25
ebooks/38293	5003
ebooks/38293	10
ebooks/38294	20501
ebooks/38294	250
ebooks/38295	10842
ebooks/38295	11215
ebooks/38295	7589
ebooks/38296	574
ebooks/38296	6054
ebooks/38296	1727
ebooks/38296	725
ebooks/38296	543
ebooks/38296	261
ebooks/38296	4531
ebooks/38296	573
ebooks/38296	10418
ebooks/38296	229
ebooks/38296	68
ebooks/38296	20502
ebooks/38296	4005
ebooks/38297	221
ebooks/38297	807
ebooks/38298	10
ebooks/38298	20503
ebooks/38299	68
ebooks/38299	539
ebooks/383	1606
ebooks/383	7
ebooks/3830	2517
ebooks/3830	7
ebooks/38300	68
ebooks/38300	539
ebooks/38300	484
ebooks/38301	20504
ebooks/38301	382
ebooks/38301	20505
ebooks/38301	20506
ebooks/38301	20507
ebooks/38301	20508
ebooks/38302	18
ebooks/38302	7686
ebooks/38302	281
ebooks/38302	9995
ebooks/38302	8685
ebooks/38302	25
ebooks/38303	4055
ebooks/38303	990
ebooks/38303	20509
ebooks/38304	412
ebooks/38304	413
ebooks/38305	539
ebooks/38305	68
ebooks/38306	4685
ebooks/38306	7
ebooks/38306	1403
ebooks/38307	539
ebooks/38307	68
ebooks/38307	1316
ebooks/38308	48
ebooks/38308	20510
ebooks/38308	20511
ebooks/38309	20512
ebooks/38309	7340
ebooks/38309	20513
ebooks/38309	17601
ebooks/38309	15717
ebooks/38309	20514
ebooks/3831	7
ebooks/3831	9459
ebooks/3831	395
ebooks/3831	18
ebooks/38310	857
ebooks/38310	1012
ebooks/38310	281
ebooks/38310	7
ebooks/38311	53
ebooks/38311	25
ebooks/38311	499
ebooks/38311	17630
ebooks/38312	25
ebooks/38312	545
ebooks/38312	20515
ebooks/38312	80
ebooks/38312	242
ebooks/38312	15696
ebooks/38312	1085
ebooks/38313	20516
ebooks/38313	4026
ebooks/38313	20517
ebooks/38313	122
ebooks/38313	20518
ebooks/38314	20519
ebooks/38314	68
ebooks/38314	539
ebooks/38315	20520
ebooks/38315	662
ebooks/38315	20521
ebooks/38315	2068
ebooks/38315	20522
ebooks/38316	10
ebooks/38316	7794
ebooks/38316	8729
ebooks/38317	2888
ebooks/38317	1390
ebooks/38318	13569
ebooks/38318	2068
ebooks/38319	8867
ebooks/38319	159
ebooks/38319	7806
ebooks/3832	606
ebooks/3832	7
ebooks/38320	5117
ebooks/38320	49
ebooks/38321	886
ebooks/38321	2073
ebooks/38321	20523
ebooks/38321	20524
ebooks/38322	234
ebooks/38322	428
ebooks/38322	20525
ebooks/38323	7
ebooks/38323	20526
ebooks/38323	229
ebooks/38324	1224
ebooks/38324	1940
ebooks/38325	7
ebooks/38325	26
ebooks/38326	22
ebooks/38326	20527
ebooks/38327	2378
ebooks/38327	20528
ebooks/38327	20529
ebooks/38328	387
ebooks/38328	20530
ebooks/38329	2052
ebooks/38329	2028
ebooks/38329	5196
ebooks/3833	244
ebooks/3833	20531
ebooks/38330	20532
ebooks/38330	20533
ebooks/38330	58
ebooks/38331	557
ebooks/38331	10
ebooks/38332	557
ebooks/38332	10
ebooks/38333	811
ebooks/38333	1789
ebooks/38334	7
ebooks/38334	20534
ebooks/38335	421
ebooks/38335	20535
ebooks/38335	20536
ebooks/38336	242
ebooks/38336	1086
ebooks/38336	421
ebooks/38336	17327
ebooks/38337	1224
ebooks/38337	1940
ebooks/38338	10
ebooks/38338	26
ebooks/38338	8632
ebooks/38339	17104
ebooks/38339	17105
ebooks/38339	244
ebooks/3834	7
ebooks/3834	20537
ebooks/38340	7464
ebooks/38340	382
ebooks/38341	26
ebooks/38341	25
ebooks/38342	7
ebooks/38342	7536
ebooks/38342	20538
ebooks/38343	1436
ebooks/38343	7
ebooks/38343	18185
ebooks/38344	26
ebooks/38344	811
ebooks/38345	8552
ebooks/38345	1390
ebooks/38346	58
ebooks/38346	2568
ebooks/38347	72
ebooks/38347	25
ebooks/38347	4019
ebooks/38347	2244
ebooks/38348	11573
ebooks/38348	1237
ebooks/38349	2573
ebooks/38349	20539
ebooks/38349	7
ebooks/3835	20540
ebooks/3835	19523
ebooks/3835	1476
ebooks/38350	1224
ebooks/38350	1940
ebooks/38351	1776
ebooks/38351	77
ebooks/38352	84
ebooks/38352	8615
ebooks/38353	68
ebooks/38353	742
ebooks/38353	149
ebooks/38353	4080
ebooks/38353	1164
ebooks/38354	122
ebooks/38354	20541
ebooks/38355	4513
ebooks/38355	122
ebooks/38356	15966
ebooks/38356	48
ebooks/38357	20542
ebooks/38357	7
ebooks/38357	3027
ebooks/38357	368
ebooks/38357	229
ebooks/38358	5117
ebooks/38358	49
ebooks/38359	387
ebooks/38359	6008
ebooks/3836	234
ebooks/3836	68
ebooks/3836	2381
ebooks/3836	892
ebooks/3836	2382
ebooks/38360	10
ebooks/38360	26
ebooks/38361	1102
ebooks/38361	17171
ebooks/38361	19
ebooks/38361	11658
ebooks/38362	20543
ebooks/38362	10
ebooks/38362	2079
ebooks/38363	1482
ebooks/38363	662
ebooks/38364	25
ebooks/38364	20544
ebooks/38364	20545
ebooks/38364	19058
ebooks/38365	221
ebooks/38365	4592
ebooks/38365	813
ebooks/38366	20546
ebooks/38366	48
ebooks/38367	17637
ebooks/38367	5196
ebooks/38367	2028
ebooks/38368	26
ebooks/38368	7
ebooks/38369	8191
ebooks/38369	8192
ebooks/38369	20547
ebooks/38369	166
ebooks/3837	20548
ebooks/3837	6114
ebooks/3837	2708
ebooks/3837	20549
ebooks/3837	866
ebooks/3837	6112
ebooks/3837	20550
ebooks/3837	6113
ebooks/3837	20551
ebooks/3837	20552
ebooks/3837	20553
ebooks/38370	20554
ebooks/38370	19603
ebooks/38370	20555
ebooks/38370	20556
ebooks/38370	1390
ebooks/38371	58
ebooks/38371	20557
ebooks/38372	20558
ebooks/38372	2947
ebooks/38372	2938
ebooks/38372	1684
ebooks/38373	12519
ebooks/38373	998
ebooks/38373	3832
ebooks/38374	866
ebooks/38374	19794
ebooks/38375	20559
ebooks/38375	990
ebooks/38375	1315
ebooks/38376	20560
ebooks/38376	20561
ebooks/38376	6
ebooks/38377	990
ebooks/38377	20562
ebooks/38377	20563
ebooks/38378	10834
ebooks/38378	58
ebooks/38379	708
ebooks/38379	2918
ebooks/38379	133
ebooks/3838	15291
ebooks/3838	20564
ebooks/3838	3678
ebooks/3838	20565
ebooks/3838	19
ebooks/3838	1103
ebooks/3838	17987
ebooks/38380	3709
ebooks/38380	781
ebooks/38381	2441
ebooks/38381	20566
ebooks/38382	7168
ebooks/38382	7166
ebooks/38382	243
ebooks/38382	7167
ebooks/38382	7169
ebooks/38383	157
ebooks/38383	20567
ebooks/38384	20568
ebooks/38384	371
ebooks/38385	2494
ebooks/38385	48
ebooks/38385	1073
ebooks/38385	10
ebooks/38385	8875
ebooks/38386	1940
ebooks/38386	1224
ebooks/38387	1390
ebooks/38387	20569
ebooks/38388	615
ebooks/38388	18766
ebooks/38388	1368
ebooks/38388	147
ebooks/38388	7
ebooks/38388	890
ebooks/38389	7416
ebooks/38389	598
ebooks/38389	6446
ebooks/3839	1103
ebooks/3839	19
ebooks/3839	15291
ebooks/3839	20565
ebooks/3839	17987
ebooks/3839	20564
ebooks/3839	3678
ebooks/38390	1089
ebooks/38390	163
ebooks/38391	20570
ebooks/38391	122
ebooks/38391	20571
ebooks/38391	20572
ebooks/38392	5117
ebooks/38392	49
ebooks/38393	5003
ebooks/38393	6020
ebooks/38393	10
ebooks/38394	10
ebooks/38394	5003
ebooks/38394	6020
ebooks/38395	234
ebooks/38395	1938
ebooks/38395	2265
ebooks/38395	884
ebooks/38395	20573
ebooks/38396	2774
ebooks/38396	20574
ebooks/38397	20574
ebooks/38397	2774
ebooks/38398	20575
ebooks/38398	662
ebooks/38398	48
ebooks/38398	20576
ebooks/38399	49
ebooks/38399	12707
ebooks/38399	2221
ebooks/38399	12708
ebooks/384	5049
ebooks/384	19889
ebooks/384	1697
ebooks/384	25
ebooks/384	68
ebooks/384	228
ebooks/3840	15291
ebooks/3840	20564
ebooks/3840	17987
ebooks/3840	1103
ebooks/3840	3678
ebooks/3840	20565
ebooks/3840	19
ebooks/38400	5213
ebooks/38400	229
ebooks/38400	7
ebooks/38401	412
ebooks/38401	413
ebooks/38402	234
ebooks/38402	20577
ebooks/38403	2028
ebooks/38403	2029
ebooks/38404	3568
ebooks/38404	96
ebooks/38404	4209
ebooks/38404	20578
ebooks/38404	20579
ebooks/38405	1940
ebooks/38405	1224
ebooks/38406	68
ebooks/38406	391
ebooks/38406	20580
ebooks/38407	527
ebooks/38407	7
ebooks/38408	20581
ebooks/38408	20582
ebooks/38408	20583
ebooks/38408	14762
ebooks/38408	1992
ebooks/38408	20584
ebooks/38408	8038
ebooks/38409	2221
ebooks/38409	12708
ebooks/38409	12707
ebooks/38409	49
ebooks/3841	15291
ebooks/3841	3678
ebooks/3841	1103
ebooks/3841	20564
ebooks/3841	19
ebooks/3841	20565
ebooks/3841	17987
ebooks/38410	25
ebooks/38410	369
ebooks/38411	5003
ebooks/38411	10
ebooks/38411	2206
ebooks/38411	199
ebooks/38412	163
ebooks/38412	516
ebooks/38413	13621
ebooks/38413	470
ebooks/38413	429
ebooks/38413	3396
ebooks/38413	7
ebooks/38414	2374
ebooks/38414	19701
ebooks/38415	1541
ebooks/38415	14079
ebooks/38416	7
ebooks/38416	888
ebooks/38416	14652
ebooks/38417	20585
ebooks/38417	9935
ebooks/38417	1272
ebooks/38418	3912
ebooks/38418	1069
ebooks/38418	866
ebooks/38418	11455
ebooks/38418	20586
ebooks/38418	1110
ebooks/38419	20587
ebooks/38419	745
ebooks/38419	3998
ebooks/38419	25
ebooks/3842	1103
ebooks/3842	1102
ebooks/3842	20588
ebooks/3842	19
ebooks/38420	7
ebooks/38420	20589
ebooks/38421	217
ebooks/38421	219
ebooks/38421	218
ebooks/38421	216
ebooks/38421	68
ebooks/38422	19106
ebooks/38422	281
ebooks/38422	234
ebooks/38423	866
ebooks/38423	10273
ebooks/38424	13335
ebooks/38424	25
ebooks/38424	20590
ebooks/38425	20591
ebooks/38425	48
ebooks/38425	18852
ebooks/38426	2640
ebooks/38426	19162
ebooks/38426	15441
ebooks/38427	3863
ebooks/38427	396
ebooks/38427	3526
ebooks/38427	323
ebooks/38427	20592
ebooks/38428	20593
ebooks/38428	1073
ebooks/38428	19531
ebooks/38428	48
ebooks/38429	20594
ebooks/38429	258
ebooks/38429	1715
ebooks/38429	229
ebooks/38429	18463
ebooks/38429	68
ebooks/3843	1103
ebooks/3843	19
ebooks/3843	20588
ebooks/3843	1102
ebooks/38430	20595
ebooks/38430	323
ebooks/38431	408
ebooks/38431	5509
ebooks/38431	68
ebooks/38432	20596
ebooks/38432	20597
ebooks/38432	783
ebooks/38433	1940
ebooks/38433	1224
ebooks/38434	19794
ebooks/38434	20598
ebooks/38434	866
ebooks/38435	15410
ebooks/38435	10
ebooks/38436	25
ebooks/38436	20599
ebooks/38436	693
ebooks/38437	6299
ebooks/38437	20600
ebooks/38437	265
ebooks/38437	174
ebooks/38438	4460
ebooks/38438	20601
ebooks/38438	692
ebooks/38438	113
ebooks/38439	459
ebooks/38439	1130
ebooks/3844	1102
ebooks/3844	19
ebooks/3844	1103
ebooks/3844	20588
ebooks/38440	20602
ebooks/38440	48
ebooks/38440	20603
ebooks/38441	15943
ebooks/38441	662
ebooks/38442	49
ebooks/38442	5117
ebooks/38443	7
ebooks/38443	2288
ebooks/38443	2287
ebooks/38444	20604
ebooks/38444	113
ebooks/38445	20605
ebooks/38445	20606
ebooks/38445	2017
ebooks/38446	5888
ebooks/38446	7620
ebooks/38446	990
ebooks/38446	20607
ebooks/38447	598
ebooks/38447	20608
ebooks/38447	20609
ebooks/38447	5578
ebooks/38448	185
ebooks/38448	184
ebooks/38448	2917
ebooks/38449	229
ebooks/38449	10
ebooks/38449	5304
ebooks/38449	1060
ebooks/38449	5303
ebooks/3845	1102
ebooks/3845	20588
ebooks/3845	1103
ebooks/3845	19
ebooks/38450	10448
ebooks/38450	2759
ebooks/38450	68
ebooks/38450	18801
ebooks/38451	9644
ebooks/38451	234
ebooks/38452	12536
ebooks/38452	250
ebooks/38453	68
ebooks/38453	2472
ebooks/38454	412
ebooks/38454	413
ebooks/38455	20610
ebooks/38455	19866
ebooks/38455	20611
ebooks/38456	17654
ebooks/38456	20612
ebooks/38456	133
ebooks/38457	7088
ebooks/38457	424
ebooks/38458	168
ebooks/38458	375
ebooks/38458	1305
ebooks/38458	10
ebooks/38459	68
ebooks/38459	26
ebooks/38459	421
ebooks/3846	20588
ebooks/3846	19
ebooks/3846	1102
ebooks/3846	1103
ebooks/38460	7
ebooks/38460	107
ebooks/38460	311
ebooks/38460	177
ebooks/38461	20613
ebooks/38461	811
ebooks/38462	17654
ebooks/38462	20612
ebooks/38462	133
ebooks/38463	7
ebooks/38463	692
ebooks/38464	17817
ebooks/38464	37
ebooks/38465	20613
ebooks/38465	811
ebooks/38466	49
ebooks/38466	20614
ebooks/38466	9816
ebooks/38467	886
ebooks/38467	8487
ebooks/38468	16141
ebooks/38468	234
ebooks/38468	20615
ebooks/38469	4549
ebooks/38469	166
ebooks/38469	1816
ebooks/3847	1103
ebooks/3847	13935
ebooks/3847	20616
ebooks/3847	19
ebooks/38470	121
ebooks/38470	168
ebooks/38470	7
ebooks/38470	2508
ebooks/38470	72
ebooks/38471	68
ebooks/38471	540
ebooks/38471	19533
ebooks/38472	20617
ebooks/38472	25
ebooks/38472	4809
ebooks/38473	234
ebooks/38473	5688
ebooks/38474	25
ebooks/38474	26
ebooks/38475	369
ebooks/38475	25
ebooks/38476	811
ebooks/38476	20613
ebooks/38477	120
ebooks/38477	168
ebooks/38477	25
ebooks/38477	10846
ebooks/38477	107
ebooks/38478	17654
ebooks/38478	20612
ebooks/38478	133
ebooks/38479	157
ebooks/38479	5492
ebooks/38479	722
ebooks/38479	20618
ebooks/3848	20616
ebooks/3848	19
ebooks/3848	1103
ebooks/3848	13935
ebooks/38480	2028
ebooks/38480	8467
ebooks/38480	2029
ebooks/38481	8467
ebooks/38481	2028
ebooks/38481	2029
ebooks/38482	8467
ebooks/38482	2028
ebooks/38482	2029
ebooks/38483	1814
ebooks/38483	866
ebooks/38484	866
ebooks/38484	1814
ebooks/38485	990
ebooks/38485	13348
ebooks/38485	13108
ebooks/38486	10
ebooks/38486	9527
ebooks/38486	20619
ebooks/38487	1268
ebooks/38487	113
ebooks/38488	244
ebooks/38488	20620
ebooks/38488	1544
ebooks/38489	25
ebooks/38489	26
ebooks/3849	1103
ebooks/3849	19
ebooks/3849	13935
ebooks/3849	20616
ebooks/38490	19073
ebooks/38490	25
ebooks/38490	1368
ebooks/38491	1224
ebooks/38491	1940
ebooks/38492	481
ebooks/38492	2906
ebooks/38492	184
ebooks/38492	9577
ebooks/38493	20621
ebooks/38493	229
ebooks/38493	7
ebooks/38494	20613
ebooks/38494	811
ebooks/38495	1034
ebooks/38495	221
ebooks/38495	15061
ebooks/38496	26
ebooks/38496	10
ebooks/38497	20622
ebooks/38497	2708
ebooks/38497	20623
ebooks/38497	6114
ebooks/38497	20624
ebooks/38497	6112
ebooks/38497	20625
ebooks/38497	866
ebooks/38497	20548
ebooks/38497	17984
ebooks/38498	1172
ebooks/38498	25
ebooks/38499	49
ebooks/38499	5117
ebooks/385	25
ebooks/385	281
ebooks/385	26
ebooks/385	20626
ebooks/3850	20616
ebooks/3850	19
ebooks/3850	13935
ebooks/3850	1103
ebooks/38500	2182
ebooks/38500	1324
ebooks/38500	7303
ebooks/38500	3943
ebooks/38501	221
ebooks/38501	1034
ebooks/38501	15061
ebooks/38502	13521
ebooks/38502	234
ebooks/38503	10729
ebooks/38503	16
ebooks/38504	9975
ebooks/38504	555
ebooks/38504	68
ebooks/38505	281
ebooks/38505	26
ebooks/38505	234
ebooks/38506	10125
ebooks/38506	234
ebooks/38507	221
ebooks/38507	15061
ebooks/38507	1034
ebooks/38508	3724
ebooks/38508	159
ebooks/38508	5552
ebooks/38509	327
ebooks/38509	3290
ebooks/3851	19
ebooks/3851	1103
ebooks/3851	20616
ebooks/3851	13935
ebooks/38510	1804
ebooks/38510	4002
ebooks/38510	7
ebooks/38510	271
ebooks/38511	9759
ebooks/38511	2006
ebooks/38511	20627
ebooks/38512	1830
ebooks/38512	10401
ebooks/38513	928
ebooks/38513	1051
ebooks/38513	250
ebooks/38513	20628
ebooks/38513	20629
ebooks/38514	171
ebooks/38514	49
ebooks/38515	1762
ebooks/38515	234
ebooks/38516	3834
ebooks/38516	662
ebooks/38517	25
ebooks/38517	66
ebooks/38517	7494
ebooks/38517	3025
ebooks/38518	17327
ebooks/38518	4109
ebooks/38518	20630
ebooks/38518	421
ebooks/38519	1034
ebooks/38519	15061
ebooks/38519	221
ebooks/3852	13935
ebooks/3852	20616
ebooks/3852	19
ebooks/3852	1103
ebooks/38520	369
ebooks/38520	25
ebooks/38521	470
ebooks/38521	7
ebooks/38521	17761
ebooks/38522	662
ebooks/38522	3834
ebooks/38523	181
ebooks/38523	68
ebooks/38524	19701
ebooks/38524	2374
ebooks/38525	788
ebooks/38525	20631
ebooks/38525	7
ebooks/38525	11711
ebooks/38526	3053
ebooks/38526	371
ebooks/38526	19298
ebooks/38527	662
ebooks/38527	3834
ebooks/38528	1623
ebooks/38528	20632
ebooks/38528	20633
ebooks/38529	369
ebooks/38529	25
ebooks/3853	20616
ebooks/3853	19
ebooks/3853	13935
ebooks/3853	1103
ebooks/38530	16049
ebooks/38530	10
ebooks/38530	16048
ebooks/38530	16050
ebooks/38531	7
ebooks/38531	281
ebooks/38531	120
ebooks/38531	2015
ebooks/38531	312
ebooks/38532	10
ebooks/38532	8167
ebooks/38532	12154
ebooks/38532	3098
ebooks/38533	234
ebooks/38533	5688
ebooks/38534	1476
ebooks/38534	15906
ebooks/38534	20634
ebooks/38535	1020
ebooks/38535	2499
ebooks/38535	20635
ebooks/38535	14939
ebooks/38535	6633
ebooks/38535	20636
ebooks/38536	20637
ebooks/38536	1319
ebooks/38537	58
ebooks/38537	20638
ebooks/38537	3908
ebooks/38537	1473
ebooks/38538	163
ebooks/38538	12439
ebooks/38539	413
ebooks/38539	412
ebooks/3854	13935
ebooks/3854	19
ebooks/3854	20616
ebooks/3854	1103
ebooks/38540	539
ebooks/38540	68
ebooks/38541	811
ebooks/38541	20613
ebooks/38542	20639
ebooks/38542	20640
ebooks/38542	387
ebooks/38542	20641
ebooks/38543	5117
ebooks/38543	49
ebooks/38544	3338
ebooks/38544	22
ebooks/38545	271
ebooks/38545	58
ebooks/38545	20642
ebooks/38546	70
ebooks/38546	20643
ebooks/38547	281
ebooks/38547	10
ebooks/38547	4912
ebooks/38548	20644
ebooks/38548	35
ebooks/38548	20645
ebooks/38548	20646
ebooks/38548	20647
ebooks/38548	20648
ebooks/38548	20649
ebooks/38548	20650
ebooks/38549	527
ebooks/38549	7
ebooks/3855	13935
ebooks/3855	19
ebooks/3855	20651
ebooks/3855	20652
ebooks/3855	1103
ebooks/38550	7
ebooks/38550	527
ebooks/38551	1466
ebooks/38551	13403
ebooks/38551	2255
ebooks/38551	715
ebooks/38551	146
ebooks/38551	1742
ebooks/38551	20653
ebooks/38551	25
ebooks/38551	5341
ebooks/38551	226
ebooks/38552	1390
ebooks/38552	20654
ebooks/38553	574
ebooks/38553	427
ebooks/38553	5319
ebooks/38553	68
ebooks/38554	12317
ebooks/38554	6720
ebooks/38554	166
ebooks/38555	11717
ebooks/38555	125
ebooks/38555	19898
ebooks/38555	7336
ebooks/38555	68
ebooks/38555	1085
ebooks/38555	4624
ebooks/38556	20404
ebooks/38556	20655
ebooks/38556	2201
ebooks/38556	20656
ebooks/38556	20657
ebooks/38556	20658
ebooks/38557	6
ebooks/38557	20659
ebooks/38557	4116
ebooks/38557	3147
ebooks/38558	68
ebooks/38558	130
ebooks/38558	1246
ebooks/38558	129
ebooks/38558	219
ebooks/38559	327
ebooks/38559	20660
ebooks/3856	19
ebooks/3856	20652
ebooks/3856	1103
ebooks/3856	13935
ebooks/3856	20651
ebooks/38560	68
ebooks/38560	1924
ebooks/38561	884
ebooks/38561	11739
ebooks/38561	7
ebooks/38561	427
ebooks/38562	797
ebooks/38562	276
ebooks/38562	68
ebooks/38563	244
ebooks/38563	20661
ebooks/38564	575
ebooks/38564	68
ebooks/38564	3949
ebooks/38564	574
ebooks/38564	543
ebooks/38564	4081
ebooks/38564	125
ebooks/38564	7848
ebooks/38565	7
ebooks/38565	20662
ebooks/38565	20663
ebooks/38565	692
ebooks/38566	16
ebooks/38566	17864
ebooks/38567	129
ebooks/38567	68
ebooks/38567	732
ebooks/38567	604
ebooks/38568	244
ebooks/38568	20661
ebooks/38569	250
ebooks/38569	3358
ebooks/38569	13310
ebooks/38569	4943
ebooks/38569	20664
ebooks/3857	13935
ebooks/3857	19
ebooks/3857	1103
ebooks/3857	20651
ebooks/3857	20652
ebooks/38570	11488
ebooks/38570	25
ebooks/38570	68
ebooks/38571	8106
ebooks/38571	244
ebooks/38571	8108
ebooks/38571	8107
ebooks/38572	7070
ebooks/38572	25
ebooks/38572	1941
ebooks/38573	7
ebooks/38573	615
ebooks/38573	168
ebooks/38574	1224
ebooks/38574	1940
ebooks/38575	26
ebooks/38575	7
ebooks/38575	281
ebooks/38576	49
ebooks/38576	5117
ebooks/38577	25
ebooks/38577	686
ebooks/38577	1629
ebooks/38577	72
ebooks/38577	1368
ebooks/38578	20665
ebooks/38578	113
ebooks/38578	20666
ebooks/38578	9414
ebooks/38578	20667
ebooks/38578	20668
ebooks/38578	1268
ebooks/38578	10
ebooks/38578	4823
ebooks/38579	821
ebooks/38579	113
ebooks/3858	1103
ebooks/3858	20652
ebooks/3858	13935
ebooks/3858	19
ebooks/3858	20651
ebooks/38580	7945
ebooks/38580	12795
ebooks/38581	10
ebooks/38581	374
ebooks/38581	20669
ebooks/38582	866
ebooks/38582	20670
ebooks/38583	20671
ebooks/38583	1237
ebooks/38584	12590
ebooks/38584	48
ebooks/38584	6860
ebooks/38585	7798
ebooks/38585	990
ebooks/38586	4325
ebooks/38586	11674
ebooks/38586	113
ebooks/38587	5611
ebooks/38587	173
ebooks/38587	689
ebooks/38588	5821
ebooks/38588	20672
ebooks/38588	237
ebooks/38588	20673
ebooks/38589	2278
ebooks/38589	20674
ebooks/3859	20651
ebooks/3859	20652
ebooks/3859	19
ebooks/3859	13935
ebooks/3859	1103
ebooks/38590	184
ebooks/38590	3838
ebooks/38590	20675
ebooks/38591	1965
ebooks/38591	20676
ebooks/38591	20677
ebooks/38591	20678
ebooks/38591	2062
ebooks/38592	12139
ebooks/38592	25
ebooks/38593	20679
ebooks/38593	2660
ebooks/38594	234
ebooks/38594	279
ebooks/38595	20680
ebooks/38595	942
ebooks/38596	2055
ebooks/38596	7
ebooks/38596	14266
ebooks/38596	1344
ebooks/38597	2355
ebooks/38597	1476
ebooks/38598	5688
ebooks/38598	234
ebooks/38599	4934
ebooks/38599	25
ebooks/386	7
ebooks/386	59
ebooks/3860	19
ebooks/3860	1103
ebooks/3860	1102
ebooks/3860	7030
ebooks/38600	20681
ebooks/38600	4055
ebooks/38600	990
ebooks/38601	122
ebooks/38601	13596
ebooks/38602	11901
ebooks/38602	25
ebooks/38603	20682
ebooks/38603	68
ebooks/38604	7
ebooks/38604	20683
ebooks/38604	20684
ebooks/38605	20685
ebooks/38605	20661
ebooks/38605	244
ebooks/38606	886
ebooks/38606	20686
ebooks/38607	39
ebooks/38607	2181
ebooks/38607	6186
ebooks/38608	20687
ebooks/38608	68
ebooks/38608	9906
ebooks/38608	5082
ebooks/38608	725
ebooks/38609	68
ebooks/38609	6176
ebooks/38609	932
ebooks/38609	125
ebooks/38609	5509
ebooks/38609	1728
ebooks/38609	132
ebooks/38609	20688
ebooks/38609	20689
ebooks/38609	260
ebooks/3861	1103
ebooks/3861	1102
ebooks/3861	7030
ebooks/3861	19
ebooks/38610	20690
ebooks/38610	20691
ebooks/38610	229
ebooks/38610	3433
ebooks/38610	68
ebooks/38611	250
ebooks/38611	3956
ebooks/38611	249
ebooks/38611	20692
ebooks/38612	20693
ebooks/38612	250
ebooks/38613	122
ebooks/38613	20694
ebooks/38614	250
ebooks/38614	13864
ebooks/38615	20695
ebooks/38615	938
ebooks/38615	20696
ebooks/38615	37
ebooks/38616	421
ebooks/38616	12104
ebooks/38616	281
ebooks/38616	242
ebooks/38616	4903
ebooks/38617	5505
ebooks/38617	68
ebooks/38617	2759
ebooks/38617	10448
ebooks/38618	323
ebooks/38618	7111
ebooks/38619	4079
ebooks/38619	68
ebooks/38619	20697
ebooks/38619	15834
ebooks/38619	1730
ebooks/3862	7030
ebooks/3862	19
ebooks/3862	1102
ebooks/3862	1103
ebooks/38620	166
ebooks/38620	5011
ebooks/38621	7111
ebooks/38621	184
ebooks/38621	3863
ebooks/38622	413
ebooks/38622	412
ebooks/38623	7
ebooks/38623	26
ebooks/38624	7
ebooks/38624	26
ebooks/38625	7
ebooks/38625	26
ebooks/38626	9951
ebooks/38626	277
ebooks/38626	295
ebooks/38626	68
ebooks/38626	732
ebooks/38627	250
ebooks/38627	20698
ebooks/38628	8632
ebooks/38628	10
ebooks/38628	26
ebooks/38629	8652
ebooks/38629	9419
ebooks/38629	14143
ebooks/38629	9996
ebooks/38629	48
ebooks/3863	19
ebooks/3863	1102
ebooks/3863	1103
ebooks/3863	7030
ebooks/38630	159
ebooks/38630	14000
ebooks/38630	3147
ebooks/38630	13999
ebooks/38631	2067
ebooks/38631	8870
ebooks/38631	8682
ebooks/38631	7156
ebooks/38632	2067
ebooks/38632	7156
ebooks/38632	8870
ebooks/38632	8682
ebooks/38633	2067
ebooks/38633	8682
ebooks/38633	7156
ebooks/38633	8870
ebooks/38634	20699
ebooks/38634	1217
ebooks/38635	6218
ebooks/38635	53
ebooks/38635	147
ebooks/38635	4466
ebooks/38635	7
ebooks/38635	499
ebooks/38636	4504
ebooks/38636	49
ebooks/38637	10
ebooks/38637	26
ebooks/38637	8632
ebooks/38638	4182
ebooks/38638	8726
ebooks/38638	5061
ebooks/38639	5117
ebooks/38639	49
ebooks/3864	1102
ebooks/3864	19
ebooks/3864	1103
ebooks/3864	7030
ebooks/38640	1319
ebooks/38640	17191
ebooks/38641	20700
ebooks/38641	20701
ebooks/38641	811
ebooks/38641	20702
ebooks/38642	1
ebooks/38642	14130
ebooks/38642	3
ebooks/38643	21
ebooks/38643	10
ebooks/38644	585
ebooks/38644	157
ebooks/38644	5193
ebooks/38645	48
ebooks/38645	4731
ebooks/38646	107
ebooks/38646	765
ebooks/38646	7
ebooks/38646	615
ebooks/38646	890
ebooks/38646	613
ebooks/38647	7
ebooks/38647	765
ebooks/38647	890
ebooks/38647	615
ebooks/38647	613
ebooks/38648	3417
ebooks/38648	3802
ebooks/38648	16952
ebooks/38648	25
ebooks/38649	13952
ebooks/38649	783
ebooks/3865	19
ebooks/3865	1102
ebooks/3865	1103
ebooks/3865	7030
ebooks/38650	234
ebooks/38650	14164
ebooks/38651	234
ebooks/38651	5688
ebooks/38652	15639
ebooks/38652	7
ebooks/38652	15641
ebooks/38653	564
ebooks/38653	7
ebooks/38654	1476
ebooks/38654	20703
ebooks/38655	1936
ebooks/38655	459
ebooks/38656	1940
ebooks/38656	1224
ebooks/38657	7
ebooks/38657	6407
ebooks/38657	470
ebooks/38657	429
ebooks/38658	20704
ebooks/38658	20705
ebooks/38658	20706
ebooks/38658	1668
ebooks/38659	7
ebooks/38659	5041
ebooks/3866	7030
ebooks/3866	1102
ebooks/3866	19
ebooks/3866	1103
ebooks/38660	20707
ebooks/38660	20708
ebooks/38660	20709
ebooks/38660	20710
ebooks/38660	155
ebooks/38661	20711
ebooks/38661	20712
ebooks/38661	574
ebooks/38661	68
ebooks/38661	4859
ebooks/38661	5161
ebooks/38661	543
ebooks/38662	8274
ebooks/38662	7
ebooks/38663	5836
ebooks/38663	429
ebooks/38663	72
ebooks/38663	7
ebooks/38664	914
ebooks/38664	7
ebooks/38664	2020
ebooks/38664	281
ebooks/38665	7
ebooks/38665	3287
ebooks/38665	102
ebooks/38666	19972
ebooks/38666	96
ebooks/38667	1893
ebooks/38667	1885
ebooks/38667	606
ebooks/38667	741
ebooks/38667	1628
ebooks/38667	3192
ebooks/38667	10
ebooks/38667	1938
ebooks/38667	4775
ebooks/38668	1938
ebooks/38668	606
ebooks/38668	741
ebooks/38668	1893
ebooks/38668	1885
ebooks/38668	10
ebooks/38668	1628
ebooks/38668	3192
ebooks/38668	4775
ebooks/38669	1628
ebooks/38669	3192
ebooks/38669	1885
ebooks/38669	606
ebooks/38669	4775
ebooks/38669	741
ebooks/38669	1938
ebooks/38669	10
ebooks/38669	1893
ebooks/3867	1103
ebooks/3867	1102
ebooks/3867	7030
ebooks/3867	19
ebooks/38670	7
ebooks/38670	168
ebooks/38670	229
ebooks/38670	167
ebooks/38670	13138
ebooks/38671	296
ebooks/38671	49
ebooks/38672	296
ebooks/38672	49
ebooks/38673	20701
ebooks/38673	20702
ebooks/38673	811
ebooks/38673	20700
ebooks/38674	272
ebooks/38674	3592
ebooks/38674	18
ebooks/38674	3591
ebooks/38674	10
ebooks/38674	24
ebooks/38675	7
ebooks/38675	661
ebooks/38675	6672
ebooks/38675	662
ebooks/38676	13977
ebooks/38676	20713
ebooks/38676	13976
ebooks/38677	221
ebooks/38677	807
ebooks/38678	1606
ebooks/38678	18610
ebooks/38678	7
ebooks/38679	7
ebooks/38679	26
ebooks/3868	1102
ebooks/3868	1103
ebooks/3868	7030
ebooks/3868	19
ebooks/38680	20714
ebooks/38680	20715
ebooks/38680	2990
ebooks/38681	382
ebooks/38681	20716
ebooks/38682	122
ebooks/38682	18994
ebooks/38682	20717
ebooks/38683	113
ebooks/38683	4325
ebooks/38683	20718
ebooks/38683	11674
ebooks/38684	7
ebooks/38684	102
ebooks/38684	9593
ebooks/38685	26
ebooks/38685	7
ebooks/38686	26
ebooks/38686	234
ebooks/38687	20719
ebooks/38687	20720
ebooks/38687	245
ebooks/38687	990
ebooks/38687	20721
ebooks/38687	5747
ebooks/38688	990
ebooks/38688	20721
ebooks/38688	5747
ebooks/38688	20720
ebooks/38688	20719
ebooks/38688	245
ebooks/38689	26
ebooks/38689	7
ebooks/3869	7030
ebooks/3869	1102
ebooks/3869	19
ebooks/3869	1103
ebooks/38690	19147
ebooks/38690	2588
ebooks/38691	2541
ebooks/38691	1848
ebooks/38691	15499
ebooks/38691	783
ebooks/38692	1666
ebooks/38692	2687
ebooks/38692	2933
ebooks/38692	234
ebooks/38692	1421
ebooks/38693	7
ebooks/38693	229
ebooks/38693	392
ebooks/38693	439
ebooks/38693	3862
ebooks/38694	6560
ebooks/38694	6561
ebooks/38694	7
ebooks/38694	228
ebooks/38694	3492
ebooks/38695	4504
ebooks/38695	49
ebooks/38696	4872
ebooks/38696	19
ebooks/38697	2724
ebooks/38697	20722
ebooks/38698	4315
ebooks/38698	10
ebooks/38699	12439
ebooks/38699	163
ebooks/387	20723
ebooks/387	19461
ebooks/387	7
ebooks/387	4280
ebooks/387	15783
ebooks/3870	1102
ebooks/3870	7030
ebooks/3870	19
ebooks/3870	1103
ebooks/38700	163
ebooks/38700	12439
ebooks/38701	1224
ebooks/38701	1940
ebooks/38702	26
ebooks/38702	25
ebooks/38703	102
ebooks/38703	53
ebooks/38703	833
ebooks/38703	20724
ebooks/38703	168
ebooks/38703	7
ebooks/38704	1808
ebooks/38704	1811
ebooks/38704	1809
ebooks/38704	410
ebooks/38704	1008
ebooks/38704	25
ebooks/38704	1363
ebooks/38704	419
ebooks/38704	1812
ebooks/38704	1006
ebooks/38704	1810
ebooks/38705	1887
ebooks/38705	892
ebooks/38705	1885
ebooks/38705	893
ebooks/38705	1886
ebooks/38705	7
ebooks/38705	229
ebooks/38706	892
ebooks/38706	1885
ebooks/38706	229
ebooks/38706	7
ebooks/38706	893
ebooks/38706	1887
ebooks/38706	1886
ebooks/38707	20725
ebooks/38707	234
ebooks/38707	20726
ebooks/38708	122
ebooks/38708	7287
ebooks/38708	7288
ebooks/38709	412
ebooks/38709	413
ebooks/3871	1102
ebooks/3871	1103
ebooks/3871	7030
ebooks/3871	19
ebooks/38710	25
ebooks/38710	620
ebooks/38711	20727
ebooks/38711	7
ebooks/38712	10
ebooks/38712	510
ebooks/38713	13310
ebooks/38713	22
ebooks/38713	1450
ebooks/38713	20728
ebooks/38713	7723
ebooks/38714	20729
ebooks/38714	68
ebooks/38715	26
ebooks/38715	7
ebooks/38716	1004
ebooks/38716	166
ebooks/38716	792
ebooks/38717	26
ebooks/38717	811
ebooks/38718	7
ebooks/38718	168
ebooks/38718	20730
ebooks/38718	102
ebooks/38719	7
ebooks/38719	26
ebooks/3872	1102
ebooks/3872	7030
ebooks/3872	19
ebooks/3872	1103
ebooks/38720	10
ebooks/38720	8633
ebooks/38721	6074
ebooks/38721	6
ebooks/38722	20731
ebooks/38722	377
ebooks/38722	12062
ebooks/38723	9182
ebooks/38723	7
ebooks/38723	18206
ebooks/38723	20732
ebooks/38724	1324
ebooks/38724	20733
ebooks/38724	9395
ebooks/38725	5117
ebooks/38725	49
ebooks/38726	20734
ebooks/38726	1476
ebooks/38726	20735
ebooks/38726	20736
ebooks/38727	37
ebooks/38727	7
ebooks/38727	2881
ebooks/38728	244
ebooks/38728	20661
ebooks/38729	5117
ebooks/38729	49
ebooks/3873	19
ebooks/3873	1103
ebooks/3873	7030
ebooks/3873	1102
ebooks/38730	1684
ebooks/38730	2947
ebooks/38731	20737
ebooks/38731	387
ebooks/38732	6
ebooks/38732	16530
ebooks/38733	5856
ebooks/38733	68
ebooks/38734	20738
ebooks/38734	19
ebooks/38734	20739
ebooks/38735	20740
ebooks/38735	20741
ebooks/38735	250
ebooks/38736	3177
ebooks/38736	1268
ebooks/38736	11132
ebooks/38736	113
ebooks/38737	4873
ebooks/38737	10104
ebooks/38737	19
ebooks/38737	12851
ebooks/38738	2768
ebooks/38738	20742
ebooks/38738	10484
ebooks/38739	1425
ebooks/38739	20743
ebooks/38739	20744
ebooks/38739	20745
ebooks/3874	1102
ebooks/3874	19
ebooks/3874	1103
ebooks/3874	7030
ebooks/38740	20746
ebooks/38740	3530
ebooks/38740	20747
ebooks/38741	7
ebooks/38741	186
ebooks/38742	12067
ebooks/38742	5082
ebooks/38742	68
ebooks/38742	1725
ebooks/38742	1524
ebooks/38742	5509
ebooks/38742	125
ebooks/38742	9997
ebooks/38743	104
ebooks/38743	5509
ebooks/38743	120
ebooks/38743	68
ebooks/38744	244
ebooks/38744	20661
ebooks/38745	68
ebooks/38745	4724
ebooks/38745	49
ebooks/38746	25
ebooks/38746	12831
ebooks/38747	228
ebooks/38747	6257
ebooks/38747	7
ebooks/38747	884
ebooks/38747	1893
ebooks/38747	2072
ebooks/38748	3336
ebooks/38748	3335
ebooks/38748	3334
ebooks/38748	159
ebooks/38748	3337
ebooks/38749	8058
ebooks/38749	20748
ebooks/38749	250
ebooks/3875	19
ebooks/3875	1102
ebooks/3875	7030
ebooks/3875	1103
ebooks/38750	208
ebooks/38750	173
ebooks/38751	16445
ebooks/38751	16444
ebooks/38751	122
ebooks/38752	1957
ebooks/38752	5462
ebooks/38752	20749
ebooks/38753	25
ebooks/38753	1838
ebooks/38754	323
ebooks/38754	10507
ebooks/38755	7562
ebooks/38755	377
ebooks/38756	10
ebooks/38756	508
ebooks/38757	8277
ebooks/38757	15279
ebooks/38758	1425
ebooks/38758	20750
ebooks/38759	7
ebooks/38759	2517
ebooks/3876	3677
ebooks/3876	1103
ebooks/3876	913
ebooks/3876	19
ebooks/38760	49
ebooks/38760	5117
ebooks/38761	277
ebooks/38761	574
ebooks/38761	68
ebooks/38761	543
ebooks/38761	1164
ebooks/38762	451
ebooks/38762	37
ebooks/38762	5182
ebooks/38763	20751
ebooks/38763	20752
ebooks/38763	20753
ebooks/38763	16286
ebooks/38763	20754
ebooks/38763	20755
ebooks/38763	20756
ebooks/38763	184
ebooks/38764	4008
ebooks/38764	391
ebooks/38764	2579
ebooks/38764	229
ebooks/38764	5728
ebooks/38764	1706
ebooks/38764	1727
ebooks/38764	574
ebooks/38764	3885
ebooks/38764	10425
ebooks/38764	20757
ebooks/38764	1340
ebooks/38764	6217
ebooks/38764	68
ebooks/38764	7110
ebooks/38765	2374
ebooks/38765	19701
ebooks/38766	369
ebooks/38766	25
ebooks/38767	1431
ebooks/38767	3277
ebooks/38768	598
ebooks/38768	3131
ebooks/38768	4887
ebooks/38769	8375
ebooks/38769	8376
ebooks/38769	1319
ebooks/3877	1103
ebooks/3877	19
ebooks/3877	3677
ebooks/3877	913
ebooks/38770	20758
ebooks/38770	633
ebooks/38770	20759
ebooks/38771	543
ebooks/38771	796
ebooks/38771	2916
ebooks/38771	1972
ebooks/38771	129
ebooks/38771	68
ebooks/38771	574
ebooks/38771	20760
ebooks/38771	7912
ebooks/38771	2977
ebooks/38772	5507
ebooks/38772	68
ebooks/38773	1940
ebooks/38773	1224
ebooks/38774	77
ebooks/38774	20761
ebooks/38774	3039
ebooks/38774	20762
ebooks/38774	11187
ebooks/38774	20763
ebooks/38775	20764
ebooks/38775	20765
ebooks/38775	781
ebooks/38776	20319
ebooks/38776	4281
ebooks/38776	20318
ebooks/38776	25
ebooks/38777	1524
ebooks/38777	68
ebooks/38778	5117
ebooks/38778	49
ebooks/38779	234
ebooks/38779	9140
ebooks/3878	19
ebooks/3878	1103
ebooks/3878	3677
ebooks/3878	913
ebooks/38780	20766
ebooks/38780	2403
ebooks/38780	234
ebooks/38781	20767
ebooks/38781	20768
ebooks/38781	2588
ebooks/38781	421
ebooks/38781	20769
ebooks/38781	20770
ebooks/38782	2028
ebooks/38782	2053
ebooks/38783	270
ebooks/38783	7639
ebooks/38783	157
ebooks/38784	20771
ebooks/38784	585
ebooks/38784	77
ebooks/38784	1358
ebooks/38784	3032
ebooks/38785	4407
ebooks/38785	2545
ebooks/38786	296
ebooks/38786	49
ebooks/38787	12707
ebooks/38787	2221
ebooks/38787	12708
ebooks/38787	49
ebooks/38788	20772
ebooks/38788	1064
ebooks/38788	20773
ebooks/38789	20773
ebooks/38789	20772
ebooks/38789	1064
ebooks/3879	1103
ebooks/3879	913
ebooks/3879	19
ebooks/3879	3677
ebooks/38790	249
ebooks/38790	250
ebooks/38790	3956
ebooks/38791	68
ebooks/38791	10312
ebooks/38792	1185
ebooks/38792	151
ebooks/38792	25
ebooks/38793	20774
ebooks/38793	173
ebooks/38793	20775
ebooks/38794	296
ebooks/38794	49
ebooks/38795	68
ebooks/38795	15136
ebooks/38795	7
ebooks/38796	53
ebooks/38796	3666
ebooks/38796	7
ebooks/38796	20776
ebooks/38797	138
ebooks/38797	5633
ebooks/38797	20777
ebooks/38798	25
ebooks/38798	26
ebooks/38799	412
ebooks/38799	413
ebooks/388	102
ebooks/388	2059
ebooks/388	8443
ebooks/388	20778
ebooks/388	20779
ebooks/388	25
ebooks/388	925
ebooks/3880	19
ebooks/3880	3677
ebooks/3880	913
ebooks/3880	1103
ebooks/38800	10
ebooks/38800	20780
ebooks/38801	990
ebooks/38801	324
ebooks/38802	990
ebooks/38802	324
ebooks/38803	324
ebooks/38803	990
ebooks/38804	990
ebooks/38804	324
ebooks/38805	324
ebooks/38805	990
ebooks/38806	324
ebooks/38806	990
ebooks/38807	324
ebooks/38807	990
ebooks/38808	324
ebooks/38808	990
ebooks/38809	990
ebooks/38809	324
ebooks/3881	1103
ebooks/3881	3677
ebooks/3881	913
ebooks/3881	19
ebooks/38810	990
ebooks/38810	324
ebooks/38811	990
ebooks/38811	324
ebooks/38812	324
ebooks/38812	990
ebooks/38813	324
ebooks/38813	990
ebooks/38814	2205
ebooks/38814	10
ebooks/38815	20781
ebooks/38815	12583
ebooks/38816	7
ebooks/38816	923
ebooks/38816	168
ebooks/38816	890
ebooks/38816	3186
ebooks/38817	20782
ebooks/38817	250
ebooks/38818	58
ebooks/38818	20783
ebooks/38818	20784
ebooks/38819	20785
ebooks/38819	20786
ebooks/38819	675
ebooks/3882	19
ebooks/3882	913
ebooks/3882	1103
ebooks/3882	3677
ebooks/38820	52
ebooks/38820	49
ebooks/38820	51
ebooks/38821	35
ebooks/38821	20787
ebooks/38821	14608
ebooks/38821	14609
ebooks/38822	250
ebooks/38822	14919
ebooks/38823	939
ebooks/38823	37
ebooks/38824	49
ebooks/38824	296
ebooks/38825	221
ebooks/38825	4586
ebooks/38826	20788
ebooks/38826	25
ebooks/38827	159
ebooks/38827	20789
ebooks/38827	1503
ebooks/38828	1503
ebooks/38828	159
ebooks/38828	20789
ebooks/38829	8875
ebooks/38829	20790
ebooks/38829	402
ebooks/3883	1103
ebooks/3883	3677
ebooks/3883	913
ebooks/3883	19
ebooks/38830	20791
ebooks/38830	1006
ebooks/38830	25
ebooks/38831	887
ebooks/38831	886
ebooks/38832	7
ebooks/38832	177
ebooks/38832	3749
ebooks/38833	14526
ebooks/38833	25
ebooks/38833	168
ebooks/38834	5168
ebooks/38834	5509
ebooks/38834	5082
ebooks/38834	68
ebooks/38834	69
ebooks/38834	3889
ebooks/38834	12724
ebooks/38835	6215
ebooks/38835	68
ebooks/38835	104
ebooks/38835	130
ebooks/38835	9997
ebooks/38835	573
ebooks/38836	20792
ebooks/38836	11449
ebooks/38836	20793
ebooks/38836	20794
ebooks/38836	7384
ebooks/38836	6155
ebooks/38836	20795
ebooks/38836	633
ebooks/38837	20796
ebooks/38837	7340
ebooks/38838	234
ebooks/38838	9140
ebooks/38839	3207
ebooks/38839	113
ebooks/3884	19
ebooks/3884	913
ebooks/3884	1103
ebooks/38840	73
ebooks/38840	77
ebooks/38841	19652
ebooks/38841	5639
ebooks/38841	20797
ebooks/38841	20798
ebooks/38842	49
ebooks/38842	5117
ebooks/38843	5962
ebooks/38843	598
ebooks/38844	4622
ebooks/38844	68
ebooks/38844	732
ebooks/38844	5865
ebooks/38844	104
ebooks/38845	928
ebooks/38845	919
ebooks/38845	6216
ebooks/38845	250
ebooks/38846	2087
ebooks/38846	25
ebooks/38846	20799
ebooks/38847	68
ebooks/38847	790
ebooks/38847	7710
ebooks/38847	13090
ebooks/38848	1965
ebooks/38848	20800
ebooks/38849	4039
ebooks/38849	10
ebooks/38849	1744
ebooks/3885	19
ebooks/3885	913
ebooks/3885	1103
ebooks/38850	7
ebooks/38850	250
ebooks/38850	20801
ebooks/38850	20802
ebooks/38850	20803
ebooks/38850	20804
ebooks/38851	10
ebooks/38851	20780
ebooks/38852	20661
ebooks/38852	244
ebooks/38853	7
ebooks/38853	20805
ebooks/38853	102
ebooks/38853	20806
ebooks/38854	2362
ebooks/38854	7
ebooks/38854	102
ebooks/38855	792
ebooks/38855	1032
ebooks/38855	866
ebooks/38855	1004
ebooks/38855	2708
ebooks/38856	25
ebooks/38856	279
ebooks/38857	279
ebooks/38857	25
ebooks/38858	20807
ebooks/38858	2018
ebooks/38858	96
ebooks/38859	866
ebooks/38859	18775
ebooks/38859	20808
ebooks/38859	3826
ebooks/38859	2708
ebooks/38859	20809
ebooks/3886	913
ebooks/3886	1103
ebooks/3886	19
ebooks/38860	410
ebooks/38860	152
ebooks/38860	25
ebooks/38860	419
ebooks/38861	20810
ebooks/38861	7
ebooks/38861	102
ebooks/38862	20810
ebooks/38862	102
ebooks/38862	7
ebooks/38863	102
ebooks/38863	7
ebooks/38863	20810
ebooks/38864	1940
ebooks/38864	1224
ebooks/38865	7
ebooks/38865	2362
ebooks/38865	102
ebooks/38866	6432
ebooks/38866	20811
ebooks/38867	5213
ebooks/38867	7
ebooks/38867	229
ebooks/38868	49
ebooks/38868	5117
ebooks/38869	221
ebooks/38869	1034
ebooks/38869	424
ebooks/3887	913
ebooks/3887	19
ebooks/3887	1103
ebooks/38870	598
ebooks/38870	3231
ebooks/38870	20321
ebooks/38871	410
ebooks/38871	102
ebooks/38871	7
ebooks/38871	20812
ebooks/38872	7
ebooks/38872	2912
ebooks/38872	102
ebooks/38873	4114
ebooks/38873	59
ebooks/38873	25
ebooks/38874	20813
ebooks/38874	7
ebooks/38874	703
ebooks/38874	3503
ebooks/38875	7
ebooks/38875	102
ebooks/38875	2362
ebooks/38876	20814
ebooks/38876	12
ebooks/38877	20539
ebooks/38877	1930
ebooks/38877	7
ebooks/38878	811
ebooks/38878	10730
ebooks/38878	102
ebooks/38879	2073
ebooks/38879	20815
ebooks/3888	1103
ebooks/3888	19
ebooks/3888	913
ebooks/38880	25
ebooks/38880	369
ebooks/38880	7
ebooks/38880	692
ebooks/38881	25
ebooks/38881	2350
ebooks/38881	281
ebooks/38881	20816
ebooks/38882	10
ebooks/38882	20817
ebooks/38882	281
ebooks/38883	5117
ebooks/38883	49
ebooks/38884	633
ebooks/38884	20818
ebooks/38884	20819
ebooks/38885	5278
ebooks/38885	20820
ebooks/38885	20821
ebooks/38885	1992
ebooks/38886	243
ebooks/38886	20822
ebooks/38887	5106
ebooks/38887	20823
ebooks/38887	113
ebooks/38888	72
ebooks/38888	26
ebooks/38888	25
ebooks/38889	25
ebooks/38889	20824
ebooks/38889	20825
ebooks/38889	20826
ebooks/38889	20827
ebooks/38889	20828
ebooks/38889	3626
ebooks/38889	20829
ebooks/38889	20830
ebooks/3889	913
ebooks/3889	1103
ebooks/3889	19
ebooks/38890	4309
ebooks/38890	19143
ebooks/38890	20831
ebooks/38890	7
ebooks/38891	976
ebooks/38891	17364
ebooks/38891	20832
ebooks/38891	20833
ebooks/38891	424
ebooks/38892	412
ebooks/38892	413
ebooks/38893	7
ebooks/38893	281
ebooks/38893	754
ebooks/38894	59
ebooks/38894	7
ebooks/38895	1385
ebooks/38895	4333
ebooks/38895	7
ebooks/38895	168
ebooks/38895	102
ebooks/38896	555
ebooks/38896	7624
ebooks/38896	1546
ebooks/38896	68
ebooks/38897	14238
ebooks/38897	14237
ebooks/38897	2577
ebooks/38897	19640
ebooks/38897	68
ebooks/38897	1613
ebooks/38897	2578
ebooks/38897	574
ebooks/38897	4008
ebooks/38898	7
ebooks/38898	1930
ebooks/38899	296
ebooks/38899	49
ebooks/389	312
ebooks/389	857
ebooks/389	7
ebooks/3890	1103
ebooks/3890	913
ebooks/3890	19
ebooks/38900	122
ebooks/38900	20834
ebooks/38900	250
ebooks/38901	1604
ebooks/38901	1876
ebooks/38901	1606
ebooks/38901	1878
ebooks/38901	7
ebooks/38901	1877
ebooks/38901	1609
ebooks/38902	20835
ebooks/38902	276
ebooks/38902	234
ebooks/38902	20836
ebooks/38902	68
ebooks/38902	8538
ebooks/38903	109
ebooks/38903	20837
ebooks/38903	12490
ebooks/38904	243
ebooks/38904	20838
ebooks/38905	250
ebooks/38905	3956
ebooks/38906	20839
ebooks/38906	1377
ebooks/38906	166
ebooks/38907	20840
ebooks/38907	323
ebooks/38908	13874
ebooks/38908	234
ebooks/38909	203
ebooks/38909	7
ebooks/3891	19
ebooks/3891	1103
ebooks/3891	913
ebooks/38910	20526
ebooks/38910	7
ebooks/38910	102
ebooks/38911	7
ebooks/38911	831
ebooks/38911	20526
ebooks/38911	201
ebooks/38911	1464
ebooks/38912	49
ebooks/38912	5117
ebooks/38913	20841
ebooks/38913	155
ebooks/38914	811
ebooks/38914	20613
ebooks/38914	20842
ebooks/38915	915
ebooks/38915	799
ebooks/38915	419
ebooks/38915	168
ebooks/38915	421
ebooks/38915	278
ebooks/38916	12
ebooks/38916	20843
ebooks/38916	20844
ebooks/38916	20845
ebooks/38916	20846
ebooks/38917	20847
ebooks/38917	19029
ebooks/38917	10
ebooks/38917	20848
ebooks/38918	25
ebooks/38918	66
ebooks/38918	20849
ebooks/38919	26
ebooks/38919	68
ebooks/38919	234
ebooks/3892	19
ebooks/3892	1103
ebooks/3892	6421
ebooks/3892	4874
ebooks/3892	4873
ebooks/38920	19106
ebooks/38920	234
ebooks/38921	437
ebooks/38921	20850
ebooks/38922	20851
ebooks/38922	4079
ebooks/38922	68
ebooks/38923	1965
ebooks/38923	7303
ebooks/38923	3587
ebooks/38924	5688
ebooks/38924	234
ebooks/38924	68
ebooks/38925	10951
ebooks/38925	323
ebooks/38925	13444
ebooks/38925	3542
ebooks/38925	4076
ebooks/38926	1224
ebooks/38926	1940
ebooks/38927	1933
ebooks/38927	7
ebooks/38928	19180
ebooks/38928	1237
ebooks/38929	11501
ebooks/38929	13183
ebooks/38929	5462
ebooks/3893	1103
ebooks/3893	6421
ebooks/3893	19
ebooks/3893	4874
ebooks/3893	4873
ebooks/38930	279
ebooks/38930	234
ebooks/38930	20852
ebooks/38931	7
ebooks/38931	986
ebooks/38931	564
ebooks/38932	265
ebooks/38932	20853
ebooks/38933	3368
ebooks/38933	96
ebooks/38933	20854
ebooks/38934	17492
ebooks/38934	68
ebooks/38934	1101
ebooks/38934	14927
ebooks/38934	573
ebooks/38935	5117
ebooks/38935	49
ebooks/38936	296
ebooks/38936	49
ebooks/38937	243
ebooks/38937	9942
ebooks/38937	20855
ebooks/38937	20856
ebooks/38937	20857
ebooks/38937	20858
ebooks/38938	18911
ebooks/38938	18912
ebooks/38938	250
ebooks/38939	68
ebooks/38939	69
ebooks/38939	3257
ebooks/38939	540
ebooks/38939	19508
ebooks/38939	15873
ebooks/38939	427
ebooks/3894	1103
ebooks/3894	6421
ebooks/3894	4873
ebooks/3894	4874
ebooks/3894	19
ebooks/38940	113
ebooks/38940	20859
ebooks/38941	1272
ebooks/38941	17708
ebooks/38942	39
ebooks/38942	20860
ebooks/38942	6186
ebooks/38942	20861
ebooks/38942	4439
ebooks/38942	4440
ebooks/38942	1200
ebooks/38943	14382
ebooks/38943	323
ebooks/38944	296
ebooks/38944	49
ebooks/38945	20862
ebooks/38945	20863
ebooks/38945	20864
ebooks/38945	20865
ebooks/38945	20866
ebooks/38945	20867
ebooks/38945	20868
ebooks/38945	894
ebooks/38946	20569
ebooks/38946	1390
ebooks/38947	20577
ebooks/38947	234
ebooks/38948	866
ebooks/38948	20869
ebooks/38948	2708
ebooks/38949	7
ebooks/38949	4730
ebooks/3895	19
ebooks/3895	4874
ebooks/3895	4873
ebooks/3895	6421
ebooks/3895	1103
ebooks/38950	20870
ebooks/38950	122
ebooks/38951	2660
ebooks/38951	6438
ebooks/38952	2221
ebooks/38952	49
ebooks/38952	12707
ebooks/38952	12708
ebooks/38953	20871
ebooks/38953	382
ebooks/38954	48
ebooks/38954	6860
ebooks/38954	1073
ebooks/38954	4731
ebooks/38955	7406
ebooks/38955	7404
ebooks/38955	1884
ebooks/38955	7405
ebooks/38956	662
ebooks/38956	20872
ebooks/38957	662
ebooks/38957	20872
ebooks/38958	729
ebooks/38958	1478
ebooks/38958	25
ebooks/38959	20873
ebooks/38959	20874
ebooks/38959	20875
ebooks/38959	48
ebooks/38959	15940
ebooks/3896	1103
ebooks/3896	4873
ebooks/3896	6421
ebooks/3896	4874
ebooks/3896	19
ebooks/38960	10161
ebooks/38960	6
ebooks/38960	7515
ebooks/38960	20876
ebooks/38961	14762
ebooks/38961	20877
ebooks/38961	8038
ebooks/38961	1992
ebooks/38961	8726
ebooks/38961	13858
ebooks/38961	20878
ebooks/38961	424
ebooks/38961	4182
ebooks/38962	3003
ebooks/38962	184
ebooks/38963	7648
ebooks/38963	22
ebooks/38964	413
ebooks/38964	412
ebooks/38965	3315
ebooks/38965	781
ebooks/38966	20879
ebooks/38966	122
ebooks/38967	1965
ebooks/38967	18060
ebooks/38968	20880
ebooks/38968	229
ebooks/38968	68
ebooks/38968	19761
ebooks/38969	68
ebooks/38969	6174
ebooks/38969	6721
ebooks/38969	132
ebooks/3897	4874
ebooks/3897	19
ebooks/3897	6421
ebooks/3897	4873
ebooks/3897	1103
ebooks/38970	20881
ebooks/38970	68
ebooks/38970	5763
ebooks/38970	3223
ebooks/38971	508
ebooks/38971	10
ebooks/38972	12322
ebooks/38972	84
ebooks/38972	20882
ebooks/38972	633
ebooks/38973	382
ebooks/38973	5572
ebooks/38974	1476
ebooks/38974	20883
ebooks/38975	459
ebooks/38975	12440
ebooks/38975	9911
ebooks/38975	335
ebooks/38975	1936
ebooks/38976	68
ebooks/38976	790
ebooks/38976	277
ebooks/38977	3736
ebooks/38977	90
ebooks/38977	70
ebooks/38977	7747
ebooks/38978	68
ebooks/38978	732
ebooks/38978	575
ebooks/38979	20884
ebooks/38979	5688
ebooks/38979	234
ebooks/3898	4873
ebooks/3898	4874
ebooks/3898	6421
ebooks/3898	19
ebooks/3898	1103
ebooks/38980	159
ebooks/38980	1432
ebooks/38980	3394
ebooks/38981	19697
ebooks/38981	6267
ebooks/38981	9097
ebooks/38981	25
ebooks/38982	20885
ebooks/38982	336
ebooks/38982	1000
ebooks/38982	19146
ebooks/38983	125
ebooks/38983	1101
ebooks/38983	14927
ebooks/38983	20886
ebooks/38983	132
ebooks/38983	68
ebooks/38983	20887
ebooks/38984	10022
ebooks/38984	1237
ebooks/38985	2909
ebooks/38985	7
ebooks/38985	102
ebooks/38986	4352
ebooks/38986	1319
ebooks/38987	49
ebooks/38987	5117
ebooks/38988	234
ebooks/38988	26
ebooks/38989	615
ebooks/38989	7
ebooks/38989	201
ebooks/3899	4873
ebooks/3899	1103
ebooks/3899	19
ebooks/3899	4874
ebooks/3899	6421
ebooks/38990	831
ebooks/38990	7
ebooks/38990	168
ebooks/38990	20888
ebooks/38991	155
ebooks/38991	20889
ebooks/38991	20890
ebooks/38992	20891
ebooks/38992	11275
ebooks/38992	68
ebooks/38993	20892
ebooks/38993	20893
ebooks/38993	1319
ebooks/38994	20894
ebooks/38994	68
ebooks/38995	5307
ebooks/38995	543
ebooks/38995	20895
ebooks/38995	1246
ebooks/38995	574
ebooks/38995	20896
ebooks/38995	573
ebooks/38995	68
ebooks/38995	7912
ebooks/38995	20897
ebooks/38996	325
ebooks/38996	5943
ebooks/38996	10
ebooks/38996	1193
ebooks/38997	5292
ebooks/38997	5501
ebooks/38997	19
ebooks/38998	66
ebooks/38998	1944
ebooks/38998	25
ebooks/38999	20898
ebooks/38999	20899
ebooks/38999	122
ebooks/39	371
ebooks/39	2450
ebooks/39	2449
ebooks/390	6610
ebooks/390	2724
ebooks/3900	6421
ebooks/3900	13935
ebooks/3900	19
ebooks/3900	1103
ebooks/3900	3677
ebooks/3900	913
ebooks/39000	8496
ebooks/39000	1965
ebooks/39000	20900
ebooks/39001	20901
ebooks/39001	15761
ebooks/39001	250
ebooks/39002	323
ebooks/39002	6911
ebooks/39003	2441
ebooks/39003	20902
ebooks/39004	2724
ebooks/39004	26
ebooks/39005	2657
ebooks/39005	491
ebooks/39006	221
ebooks/39006	807
ebooks/39007	16
ebooks/39007	594
ebooks/39008	25
ebooks/39008	701
ebooks/39009	20477
ebooks/39009	20903
ebooks/39009	424
ebooks/39009	20904
ebooks/3901	5870
ebooks/3901	2637
ebooks/3901	10
ebooks/39010	159
ebooks/39010	20905
ebooks/39011	402
ebooks/39011	20906
ebooks/39012	18597
ebooks/39012	1040
ebooks/39012	157
ebooks/39013	20907
ebooks/39013	424
ebooks/39013	20908
ebooks/39013	4208
ebooks/39014	7936
ebooks/39014	6
ebooks/39015	20909
ebooks/39015	990
ebooks/39015	14342
ebooks/39016	173
ebooks/39016	4465
ebooks/39017	1237
ebooks/39017	5622
ebooks/39018	7
ebooks/39018	26
ebooks/39018	72
ebooks/39019	7
ebooks/39019	20910
ebooks/39019	229
ebooks/3902	5870
ebooks/3902	2637
ebooks/3902	10
ebooks/39020	1715
ebooks/39020	3405
ebooks/39020	68
ebooks/39021	1296
ebooks/39021	387
ebooks/39021	20911
ebooks/39021	20912
ebooks/39022	4228
ebooks/39022	58
ebooks/39022	16538
ebooks/39022	891
ebooks/39023	173
ebooks/39023	208
ebooks/39024	508
ebooks/39024	10
ebooks/39025	20913
ebooks/39025	30
ebooks/39025	70
ebooks/39025	6115
ebooks/39025	20914
ebooks/39026	250
ebooks/39026	17073
ebooks/39026	14919
ebooks/39027	159
ebooks/39027	20905
ebooks/39028	421
ebooks/39028	9216
ebooks/39028	19015
ebooks/39028	16251
ebooks/39028	20915
ebooks/39029	412
ebooks/39029	413
ebooks/3903	2637
ebooks/3903	10
ebooks/3903	5870
ebooks/39030	20916
ebooks/39030	265
ebooks/39030	20917
ebooks/39031	132
ebooks/39031	508
ebooks/39031	10
ebooks/39032	25
ebooks/39032	369
ebooks/39033	1541
ebooks/39033	20918
ebooks/39033	20919
ebooks/39034	5688
ebooks/39034	234
ebooks/39035	18381
ebooks/39035	70
ebooks/39036	20920
ebooks/39036	5461
ebooks/39036	2565
ebooks/39037	59
ebooks/39037	1268
ebooks/39037	25
ebooks/39037	279
ebooks/39038	4672
ebooks/39038	4670
ebooks/39038	16
ebooks/39039	20921
ebooks/39039	122
ebooks/3904	2637
ebooks/3904	5870
ebooks/3904	10
ebooks/39040	491
ebooks/39040	20922
ebooks/39040	2657
ebooks/39041	8376
ebooks/39041	1319
ebooks/39042	1703
ebooks/39042	598
ebooks/39042	597
ebooks/39043	8071
ebooks/39043	20923
ebooks/39043	2565
ebooks/39043	10
ebooks/39043	20924
ebooks/39044	2565
ebooks/39044	4951
ebooks/39044	7378
ebooks/39045	20925
ebooks/39045	7
ebooks/39045	20926
ebooks/39045	20927
ebooks/39046	234
ebooks/39046	11153
ebooks/39046	281
ebooks/39047	543
ebooks/39047	229
ebooks/39047	257
ebooks/39047	574
ebooks/39047	4476
ebooks/39047	5551
ebooks/39047	2977
ebooks/39047	10158
ebooks/39047	68
ebooks/39048	4683
ebooks/39048	9168
ebooks/39048	811
ebooks/39049	8874
ebooks/39049	8875
ebooks/39049	402
ebooks/3905	2637
ebooks/3905	10
ebooks/3905	5870
ebooks/39050	6174
ebooks/39050	68
ebooks/39051	6174
ebooks/39051	68
ebooks/39052	781
ebooks/39052	20928
ebooks/39052	20929
ebooks/39053	20930
ebooks/39053	371
ebooks/39054	3337
ebooks/39054	3336
ebooks/39054	3335
ebooks/39054	3334
ebooks/39054	159
ebooks/39055	20931
ebooks/39055	12
ebooks/39055	20932
ebooks/39056	25
ebooks/39056	629
ebooks/39056	146
ebooks/39057	4775
ebooks/39057	10
ebooks/39057	1938
ebooks/39057	741
ebooks/39057	606
ebooks/39057	1628
ebooks/39057	1885
ebooks/39057	1893
ebooks/39057	3192
ebooks/39058	741
ebooks/39058	1885
ebooks/39058	10
ebooks/39058	4775
ebooks/39058	3192
ebooks/39058	1893
ebooks/39058	1628
ebooks/39058	606
ebooks/39058	1938
ebooks/39059	741
ebooks/39059	1893
ebooks/39059	1938
ebooks/39059	10
ebooks/39059	3192
ebooks/39059	1628
ebooks/39059	1885
ebooks/39059	4775
ebooks/39059	606
ebooks/3906	10
ebooks/3906	2637
ebooks/3906	5870
ebooks/39060	1606
ebooks/39060	564
ebooks/39060	7
ebooks/39061	20933
ebooks/39061	20934
ebooks/39061	68
ebooks/39061	20935
ebooks/39061	20936
ebooks/39062	5003
ebooks/39062	281
ebooks/39062	10
ebooks/39063	9997
ebooks/39063	68
ebooks/39063	132
ebooks/39063	3257
ebooks/39063	1924
ebooks/39064	323
ebooks/39064	396
ebooks/39065	323
ebooks/39065	1179
ebooks/39065	2453
ebooks/39066	26
ebooks/39066	25
ebooks/39067	20937
ebooks/39067	25
ebooks/39067	1185
ebooks/39067	419
ebooks/39068	157
ebooks/39068	20241
ebooks/39068	1040
ebooks/39069	19701
ebooks/39069	2374
ebooks/3907	2637
ebooks/3907	5870
ebooks/3907	10
ebooks/39070	377
ebooks/39070	20938
ebooks/39071	2299
ebooks/39071	10
ebooks/39072	20939
ebooks/39072	173
ebooks/39072	210
ebooks/39073	16
ebooks/39073	986
ebooks/39073	4904
ebooks/39073	20940
ebooks/39074	5462
ebooks/39074	5461
ebooks/39075	20941
ebooks/39075	1390
ebooks/39076	1940
ebooks/39076	1224
ebooks/39077	49
ebooks/39077	296
ebooks/39078	1476
ebooks/39078	20942
ebooks/39078	486
ebooks/39079	20943
ebooks/39079	60
ebooks/3908	2637
ebooks/3908	10
ebooks/3908	5870
ebooks/39080	20944
ebooks/39080	1578
ebooks/39080	25
ebooks/39081	732
ebooks/39081	7392
ebooks/39081	68
ebooks/39081	575
ebooks/39081	9884
ebooks/39081	4079
ebooks/39082	7
ebooks/39082	4845
ebooks/39082	392
ebooks/39083	68
ebooks/39083	20894
ebooks/39084	25
ebooks/39084	9660
ebooks/39084	20945
ebooks/39085	16
ebooks/39085	20946
ebooks/39086	11863
ebooks/39086	89
ebooks/39087	1390
ebooks/39087	4405
ebooks/39087	20947
ebooks/39088	2537
ebooks/39088	1319
ebooks/39088	20948
ebooks/39088	2504
ebooks/39089	10470
ebooks/39089	633
ebooks/39089	20949
ebooks/3909	5870
ebooks/3909	2637
ebooks/3909	10
ebooks/39090	6669
ebooks/39090	25
ebooks/39090	66
ebooks/39091	1224
ebooks/39091	1940
ebooks/39092	4880
ebooks/39092	22
ebooks/39092	7971
ebooks/39092	1473
ebooks/39093	14190
ebooks/39093	3779
ebooks/39093	1476
ebooks/39094	146
ebooks/39094	10160
ebooks/39094	68
ebooks/39094	6054
ebooks/39094	2292
ebooks/39095	15129
ebooks/39095	10667
ebooks/39095	265
ebooks/39096	811
ebooks/39096	10730
ebooks/39096	10068
ebooks/39097	25
ebooks/39097	66
ebooks/39097	137
ebooks/39097	375
ebooks/39098	122
ebooks/39098	16444
ebooks/39098	16445
ebooks/39099	6931
ebooks/39099	5017
ebooks/39099	10
ebooks/39099	20950
ebooks/391	10
ebooks/391	11789
ebooks/391	11788
ebooks/3910	10
ebooks/3910	2637
ebooks/3910	5870
ebooks/39100	327
ebooks/39100	20951
ebooks/39101	3753
ebooks/39101	10
ebooks/39101	3754
ebooks/39102	68
ebooks/39102	3372
ebooks/39102	1924
ebooks/39103	25
ebooks/39103	1268
ebooks/39103	1633
ebooks/39104	3861
ebooks/39104	20952
ebooks/39104	250
ebooks/39104	4579
ebooks/39104	3807
ebooks/39104	2173
ebooks/39104	20953
ebooks/39105	1410
ebooks/39105	7
ebooks/39105	201
ebooks/39106	633
ebooks/39106	20954
ebooks/39106	10108
ebooks/39106	1399
ebooks/39107	20955
ebooks/39107	243
ebooks/39107	7007
ebooks/39108	4208
ebooks/39108	424
ebooks/39109	8038
ebooks/39109	1992
ebooks/3911	5870
ebooks/3911	10
ebooks/3911	2637
ebooks/39110	2068
ebooks/39110	13510
ebooks/39111	7
ebooks/39111	26
ebooks/39112	58
ebooks/39112	19173
ebooks/39112	20956
ebooks/39112	238
ebooks/39113	102
ebooks/39113	10
ebooks/39114	321
ebooks/39114	25
ebooks/39115	470
ebooks/39115	20957
ebooks/39115	7
ebooks/39116	2062
ebooks/39116	1555
ebooks/39116	6221
ebooks/39116	25
ebooks/39117	5117
ebooks/39117	49
ebooks/39118	4055
ebooks/39118	990
ebooks/39119	2636
ebooks/39119	4055
ebooks/39119	990
ebooks/39119	7
ebooks/3912	2637
ebooks/3912	5870
ebooks/3912	10
ebooks/39120	20958
ebooks/39120	20959
ebooks/39120	122
ebooks/39121	12117
ebooks/39121	7
ebooks/39122	20960
ebooks/39122	427
ebooks/39122	28
ebooks/39122	20961
ebooks/39122	7
ebooks/39122	20962
ebooks/39122	151
ebooks/39122	11738
ebooks/39123	990
ebooks/39123	20554
ebooks/39123	1390
ebooks/39124	20963
ebooks/39124	20964
ebooks/39124	990
ebooks/39125	130
ebooks/39125	68
ebooks/39125	104
ebooks/39125	2470
ebooks/39126	234
ebooks/39126	26
ebooks/39127	412
ebooks/39127	413
ebooks/39128	68
ebooks/39128	2757
ebooks/39128	7
ebooks/39129	5547
ebooks/39129	113
ebooks/39129	5329
ebooks/3913	10
ebooks/3913	5870
ebooks/3913	2637
ebooks/39130	96
ebooks/39130	4412
ebooks/39130	20965
ebooks/39130	4645
ebooks/39130	8618
ebooks/39131	25
ebooks/39131	279
ebooks/39132	281
ebooks/39132	7
ebooks/39132	279
ebooks/39132	26
ebooks/39133	10
ebooks/39133	4842
ebooks/39134	25
ebooks/39134	72
ebooks/39135	1224
ebooks/39135	1940
ebooks/39136	102
ebooks/39136	3028
ebooks/39136	2080
ebooks/39136	4314
ebooks/39136	7
ebooks/39136	4862
ebooks/39137	102
ebooks/39137	7
ebooks/39137	20142
ebooks/39138	53
ebooks/39138	831
ebooks/39138	7
ebooks/39138	229
ebooks/39138	7063
ebooks/39139	20966
ebooks/39139	58
ebooks/3914	557
ebooks/3914	10
ebooks/3914	693
ebooks/39140	1976
ebooks/39140	20967
ebooks/39140	20596
ebooks/39141	133
ebooks/39141	19257
ebooks/39142	5134
ebooks/39142	377
ebooks/39143	7
ebooks/39143	4573
ebooks/39143	1385
ebooks/39143	102
ebooks/39144	20968
ebooks/39144	10796
ebooks/39144	92
ebooks/39144	20383
ebooks/39145	10
ebooks/39145	1049
ebooks/39145	4364
ebooks/39146	20969
ebooks/39146	20209
ebooks/39146	4681
ebooks/39146	20970
ebooks/39146	159
ebooks/39147	241
ebooks/39147	234
ebooks/39148	1081
ebooks/39148	20971
ebooks/39148	14958
ebooks/39148	20972
ebooks/39149	20973
ebooks/39149	7
ebooks/39149	19374
ebooks/3915	693
ebooks/3915	10
ebooks/3915	557
ebooks/39150	68
ebooks/39150	3734
ebooks/39151	229
ebooks/39151	20974
ebooks/39151	10447
ebooks/39151	68
ebooks/39152	19481
ebooks/39152	250
ebooks/39153	5117
ebooks/39153	49
ebooks/39154	20975
ebooks/39154	20976
ebooks/39154	25
ebooks/39154	7
ebooks/39155	491
ebooks/39155	2662
ebooks/39156	139
ebooks/39156	138
ebooks/39156	18915
ebooks/39157	20977
ebooks/39157	2565
ebooks/39158	211
ebooks/39158	173
ebooks/39159	217
ebooks/39159	68
ebooks/39159	7338
ebooks/39159	532
ebooks/39159	1340
ebooks/39159	10177
ebooks/3916	10
ebooks/3916	557
ebooks/3916	693
ebooks/39160	20978
ebooks/39160	4325
ebooks/39160	11674
ebooks/39160	113
ebooks/39161	68
ebooks/39161	20979
ebooks/39162	177
ebooks/39162	754
ebooks/39162	79
ebooks/39162	427
ebooks/39162	7
ebooks/39162	884
ebooks/39162	922
ebooks/39163	25
ebooks/39163	20980
ebooks/39164	48
ebooks/39164	20981
ebooks/39165	49
ebooks/39165	5117
ebooks/39166	25
ebooks/39166	375
ebooks/39166	20982
ebooks/39166	102
ebooks/39166	3396
ebooks/39166	8155
ebooks/39167	790
ebooks/39167	68
ebooks/39168	7
ebooks/39168	541
ebooks/39168	28
ebooks/39168	168
ebooks/39168	20983
ebooks/39169	19325
ebooks/39169	277
ebooks/39169	68
ebooks/3917	557
ebooks/3917	10
ebooks/3917	693
ebooks/39170	25
ebooks/39170	66
ebooks/39170	7494
ebooks/39170	3025
ebooks/39171	491
ebooks/39171	2657
ebooks/39172	1838
ebooks/39172	7
ebooks/39172	168
ebooks/39172	615
ebooks/39173	5278
ebooks/39173	16560
ebooks/39174	20630
ebooks/39174	421
ebooks/39174	17327
ebooks/39175	421
ebooks/39175	20984
ebooks/39176	857
ebooks/39176	9783
ebooks/39176	20985
ebooks/39176	25
ebooks/39177	323
ebooks/39177	20986
ebooks/39178	5155
ebooks/39178	7
ebooks/39178	20987
ebooks/39179	221
ebooks/39179	1034
ebooks/3918	10
ebooks/3918	693
ebooks/3918	557
ebooks/39180	20988
ebooks/39180	20989
ebooks/39180	20990
ebooks/39180	159
ebooks/39181	10
ebooks/39181	15570
ebooks/39181	15569
ebooks/39182	11203
ebooks/39182	234
ebooks/39183	5117
ebooks/39183	49
ebooks/39184	20991
ebooks/39184	20992
ebooks/39184	1390
ebooks/39185	20993
ebooks/39185	68
ebooks/39185	229
ebooks/39185	7
ebooks/39186	8196
ebooks/39186	122
ebooks/39187	68
ebooks/39187	2540
ebooks/39187	574
ebooks/39187	277
ebooks/39188	1296
ebooks/39188	20994
ebooks/39189	20995
ebooks/39189	3739
ebooks/39189	424
ebooks/3919	53
ebooks/3919	557
ebooks/3919	2104
ebooks/3919	4573
ebooks/3919	10
ebooks/39190	12707
ebooks/39190	2221
ebooks/39190	49
ebooks/39190	12708
ebooks/39191	12362
ebooks/39191	10
ebooks/39191	7234
ebooks/39192	26
ebooks/39192	7
ebooks/39193	7
ebooks/39193	26
ebooks/39194	234
ebooks/39194	9140
ebooks/39195	8172
ebooks/39195	244
ebooks/39195	9562
ebooks/39196	6
ebooks/39196	12409
ebooks/39197	1224
ebooks/39197	1940
ebooks/39198	7
ebooks/39198	7371
ebooks/39199	20996
ebooks/39199	20997
ebooks/39199	3277
ebooks/39199	5210
ebooks/392	20998
ebooks/392	20999
ebooks/392	10
ebooks/392	21000
ebooks/392	34
ebooks/3920	4573
ebooks/3920	10
ebooks/3920	2104
ebooks/3920	557
ebooks/3920	53
ebooks/39200	3436
ebooks/39200	7
ebooks/39201	18523
ebooks/39201	19
ebooks/39201	18522
ebooks/39201	18521
ebooks/39202	7
ebooks/39202	4325
ebooks/39203	3963
ebooks/39203	21001
ebooks/39204	21002
ebooks/39204	866
ebooks/39205	3974
ebooks/39205	20434
ebooks/39205	886
ebooks/39205	17199
ebooks/39206	662
ebooks/39206	1316
ebooks/39207	25
ebooks/39207	68
ebooks/39207	26
ebooks/39208	16
ebooks/39208	986
ebooks/39208	20940
ebooks/39209	923
ebooks/39209	21003
ebooks/39209	10
ebooks/39209	21004
ebooks/3921	2104
ebooks/3921	4573
ebooks/3921	10
ebooks/3921	557
ebooks/3921	53
ebooks/39210	1524
ebooks/39210	4081
ebooks/39210	1164
ebooks/39210	574
ebooks/39210	543
ebooks/39210	1340
ebooks/39210	407
ebooks/39210	68
ebooks/39210	484
ebooks/39210	7829
ebooks/39211	3551
ebooks/39211	5928
ebooks/39212	1954
ebooks/39212	2557
ebooks/39212	184
ebooks/39213	3587
ebooks/39213	3588
ebooks/39214	2104
ebooks/39214	177
ebooks/39214	201
ebooks/39214	7
ebooks/39215	7
ebooks/39215	831
ebooks/39215	1464
ebooks/39216	7
ebooks/39216	20526
ebooks/39216	102
ebooks/39217	754
ebooks/39217	7
ebooks/39218	16945
ebooks/39218	118
ebooks/39218	7
ebooks/39218	107
ebooks/39218	18415
ebooks/39219	4130
ebooks/39219	2664
ebooks/3922	4573
ebooks/3922	10
ebooks/3922	2104
ebooks/3922	53
ebooks/3922	557
ebooks/39220	19
ebooks/39220	21005
ebooks/39220	4642
ebooks/39220	1103
ebooks/39221	21006
ebooks/39221	2660
ebooks/39222	21007
ebooks/39222	48
ebooks/39223	21008
ebooks/39223	21009
ebooks/39223	122
ebooks/39224	16207
ebooks/39224	16
ebooks/39225	1541
ebooks/39225	21010
ebooks/39225	9602
ebooks/39225	21011
ebooks/39226	16445
ebooks/39226	16444
ebooks/39226	122
ebooks/39227	20186
ebooks/39227	221
ebooks/39228	2332
ebooks/39228	277
ebooks/39228	68
ebooks/39229	72
ebooks/39229	25
ebooks/39229	432
ebooks/3923	2382
ebooks/3923	10
ebooks/3923	557
ebooks/39230	1120
ebooks/39230	21012
ebooks/39230	21013
ebooks/39230	3985
ebooks/39231	21014
ebooks/39231	1164
ebooks/39231	575
ebooks/39231	21015
ebooks/39231	21016
ebooks/39231	21017
ebooks/39231	195
ebooks/39231	21018
ebooks/39231	3370
ebooks/39231	68
ebooks/39232	412
ebooks/39232	413
ebooks/39233	1224
ebooks/39233	1940
ebooks/39234	249
ebooks/39234	3956
ebooks/39234	250
ebooks/39234	21019
ebooks/39235	21020
ebooks/39235	1533
ebooks/39235	886
ebooks/39236	113
ebooks/39236	21021
ebooks/39236	692
ebooks/39237	920
ebooks/39237	146
ebooks/39237	21022
ebooks/39237	25
ebooks/39237	21023
ebooks/39238	21024
ebooks/39238	25
ebooks/39238	1123
ebooks/39238	21025
ebooks/39238	21026
ebooks/39238	146
ebooks/39239	10
ebooks/39239	9
ebooks/39239	21027
ebooks/39239	21028
ebooks/3924	2382
ebooks/3924	557
ebooks/3924	10
ebooks/39240	5117
ebooks/39240	49
ebooks/39241	5117
ebooks/39241	49
ebooks/39242	5117
ebooks/39242	49
ebooks/39243	13795
ebooks/39243	1009
ebooks/39243	25
ebooks/39244	887
ebooks/39244	886
ebooks/39245	63
ebooks/39245	21029
ebooks/39245	25
ebooks/39245	1185
ebooks/39246	1431
ebooks/39246	3277
ebooks/39247	2507
ebooks/39247	234
ebooks/39248	21030
ebooks/39248	68
ebooks/39248	10092
ebooks/39249	7
ebooks/39249	1347
ebooks/39249	5041
ebooks/3925	2382
ebooks/3925	557
ebooks/3925	10
ebooks/39250	990
ebooks/39250	9903
ebooks/39251	7644
ebooks/39251	16
ebooks/39251	5068
ebooks/39252	5169
ebooks/39252	14184
ebooks/39252	7445
ebooks/39252	21031
ebooks/39252	221
ebooks/39253	633
ebooks/39253	5854
ebooks/39254	68
ebooks/39254	2136
ebooks/39254	229
ebooks/39255	7507
ebooks/39255	229
ebooks/39255	6879
ebooks/39255	68
ebooks/39256	562
ebooks/39256	21032
ebooks/39256	2337
ebooks/39256	89
ebooks/39256	21033
ebooks/39257	335
ebooks/39257	336
ebooks/39258	1081
ebooks/39258	21034
ebooks/39259	8616
ebooks/39259	8569
ebooks/3926	2382
ebooks/3926	10
ebooks/3926	557
ebooks/39260	21035
ebooks/39260	96
ebooks/39261	811
ebooks/39261	810
ebooks/39262	2472
ebooks/39262	68
ebooks/39263	11048
ebooks/39263	20938
ebooks/39263	377
ebooks/39264	13348
ebooks/39264	1324
ebooks/39264	21036
ebooks/39264	13347
ebooks/39265	1965
ebooks/39265	21037
ebooks/39265	21038
ebooks/39266	324
ebooks/39266	990
ebooks/39266	2636
ebooks/39267	122
ebooks/39267	4959
ebooks/39267	15054
ebooks/39268	324
ebooks/39268	990
ebooks/39269	7
ebooks/39269	581
ebooks/3927	693
ebooks/3927	10
ebooks/39270	1250
ebooks/39270	1251
ebooks/39270	7
ebooks/39270	1253
ebooks/39270	1254
ebooks/39270	1252
ebooks/39271	122
ebooks/39271	21039
ebooks/39271	5144
ebooks/39272	4159
ebooks/39272	21040
ebooks/39272	371
ebooks/39273	491
ebooks/39273	1179
ebooks/39273	21041
ebooks/39274	68
ebooks/39274	277
ebooks/39274	790
ebooks/39275	21042
ebooks/39275	662
ebooks/39276	173
ebooks/39276	3092
ebooks/39277	234
ebooks/39277	26
ebooks/39278	21043
ebooks/39278	25
ebooks/39279	2557
ebooks/39279	184
ebooks/39279	2558
ebooks/3928	10
ebooks/3928	693
ebooks/39280	2201
ebooks/39280	21044
ebooks/39280	21045
ebooks/39281	12368
ebooks/39281	113
ebooks/39282	15574
ebooks/39282	5176
ebooks/39282	6
ebooks/39283	21046
ebooks/39283	10915
ebooks/39283	58
ebooks/39283	21047
ebooks/39284	12164
ebooks/39284	12165
ebooks/39285	21048
ebooks/39285	7
ebooks/39285	14187
ebooks/39286	10022
ebooks/39286	1965
ebooks/39286	7303
ebooks/39287	542
ebooks/39287	72
ebooks/39287	25
ebooks/39287	3186
ebooks/39287	429
ebooks/39288	6
ebooks/39288	11044
ebooks/39289	8632
ebooks/39289	26
ebooks/39289	10
ebooks/3929	10
ebooks/3929	693
ebooks/39290	6074
ebooks/39290	781
ebooks/39290	6549
ebooks/39290	15715
ebooks/39291	21049
ebooks/39291	265
ebooks/39291	1129
ebooks/39291	21050
ebooks/39291	21051
ebooks/39291	21052
ebooks/39292	21053
ebooks/39292	16
ebooks/39292	21054
ebooks/39293	21055
ebooks/39293	491
ebooks/39293	2657
ebooks/39293	21056
ebooks/39294	7
ebooks/39294	2845
ebooks/39294	890
ebooks/39294	831
ebooks/39294	107
ebooks/39295	3028
ebooks/39295	102
ebooks/39295	7
ebooks/39296	102
ebooks/39296	19419
ebooks/39296	7
ebooks/39297	2362
ebooks/39297	102
ebooks/39297	7
ebooks/39298	60
ebooks/39298	2699
ebooks/39299	20661
ebooks/39299	811
ebooks/39299	21057
ebooks/39299	244
ebooks/393	427
ebooks/393	229
ebooks/393	168
ebooks/393	892
ebooks/393	4722
ebooks/393	1885
ebooks/393	170
ebooks/393	7
ebooks/3930	693
ebooks/3930	10
ebooks/39300	21058
ebooks/39300	1319
ebooks/39301	15240
ebooks/39301	221
ebooks/39301	15241
ebooks/39302	221
ebooks/39302	15240
ebooks/39302	15241
ebooks/39303	15240
ebooks/39303	221
ebooks/39303	15241
ebooks/39304	221
ebooks/39304	15240
ebooks/39304	15241
ebooks/39305	15241
ebooks/39305	221
ebooks/39305	15240
ebooks/39306	221
ebooks/39306	15240
ebooks/39306	15241
ebooks/39307	6549
ebooks/39307	6074
ebooks/39307	15715
ebooks/39307	781
ebooks/39308	327
ebooks/39308	6358
ebooks/39309	551
ebooks/39309	58
ebooks/3931	21059
ebooks/3931	10
ebooks/3931	693
ebooks/39310	8569
ebooks/39310	8616
ebooks/39311	10
ebooks/39311	14392
ebooks/39312	265
ebooks/39312	21060
ebooks/39312	21061
ebooks/39313	6074
ebooks/39313	781
ebooks/39313	6549
ebooks/39313	15715
ebooks/39314	17171
ebooks/39314	19
ebooks/39314	1102
ebooks/39314	11658
ebooks/39315	49
ebooks/39315	296
ebooks/39316	21062
ebooks/39316	21063
ebooks/39316	3
ebooks/39317	811
ebooks/39317	26
ebooks/39317	281
ebooks/39318	1390
ebooks/39318	20569
ebooks/39319	16
ebooks/39319	20940
ebooks/3932	10
ebooks/3932	693
ebooks/3932	21059
ebooks/39320	21064
ebooks/39320	21065
ebooks/39320	138
ebooks/39321	15601
ebooks/39321	4417
ebooks/39322	783
ebooks/39322	1848
ebooks/39322	1847
ebooks/39323	21066
ebooks/39323	68
ebooks/39324	201
ebooks/39324	53
ebooks/39324	7
ebooks/39324	615
ebooks/39325	4873
ebooks/39325	19
ebooks/39325	10104
ebooks/39325	12851
ebooks/39326	21067
ebooks/39326	7
ebooks/39327	5117
ebooks/39327	49
ebooks/39328	7
ebooks/39328	631
ebooks/39329	21068
ebooks/39329	1541
ebooks/39329	21069
ebooks/3933	693
ebooks/3933	10
ebooks/3933	21059
ebooks/39330	1965
ebooks/39330	21070
ebooks/39331	5502
ebooks/39331	2326
ebooks/39331	19
ebooks/39331	21071
ebooks/39332	296
ebooks/39332	49
ebooks/39333	2699
ebooks/39333	3354
ebooks/39333	60
ebooks/39334	21072
ebooks/39334	6186
ebooks/39334	21073
ebooks/39334	39
ebooks/39335	19
ebooks/39335	2559
ebooks/39336	20661
ebooks/39336	21057
ebooks/39336	244
ebooks/39336	811
ebooks/39337	8633
ebooks/39337	10
ebooks/39338	1940
ebooks/39338	1224
ebooks/39339	270
ebooks/39339	60
ebooks/3934	10
ebooks/3934	693
ebooks/3934	21059
ebooks/39340	68
ebooks/39340	573
ebooks/39340	728
ebooks/39340	229
ebooks/39340	1208
ebooks/39340	574
ebooks/39340	3939
ebooks/39340	8096
ebooks/39340	219
ebooks/39340	1381
ebooks/39340	217
ebooks/39340	168
ebooks/39340	575
ebooks/39341	10620
ebooks/39341	4208
ebooks/39341	1222
ebooks/39341	10621
ebooks/39341	1603
ebooks/39342	10621
ebooks/39342	4208
ebooks/39342	10620
ebooks/39342	1603
ebooks/39342	1222
ebooks/39343	4208
ebooks/39343	10621
ebooks/39343	10620
ebooks/39343	1222
ebooks/39343	1603
ebooks/39344	3
ebooks/39344	1
ebooks/39344	14130
ebooks/39345	7
ebooks/39345	26
ebooks/39346	2708
ebooks/39346	866
ebooks/39346	1032
ebooks/39346	21074
ebooks/39346	21075
ebooks/39346	21076
ebooks/39346	21077
ebooks/39346	21078
ebooks/39346	1296
ebooks/39347	19989
ebooks/39347	2068
ebooks/39348	21079
ebooks/39348	598
ebooks/39349	7
ebooks/39349	26
ebooks/3935	10
ebooks/3935	1485
ebooks/39350	21080
ebooks/39350	234
ebooks/39351	49
ebooks/39351	296
ebooks/39352	20661
ebooks/39352	21057
ebooks/39352	811
ebooks/39352	244
ebooks/39353	413
ebooks/39353	412
ebooks/39354	21081
ebooks/39354	1425
ebooks/39354	21082
ebooks/39355	12611
ebooks/39355	16
ebooks/39355	12610
ebooks/39355	11122
ebooks/39355	21083
ebooks/39356	159
ebooks/39356	21084
ebooks/39357	8826
ebooks/39357	243
ebooks/39357	21085
ebooks/39357	886
ebooks/39358	277
ebooks/39358	68
ebooks/39359	7
ebooks/39359	26
ebooks/3936	1485
ebooks/3936	10
ebooks/39360	21086
ebooks/39360	21087
ebooks/39360	166
ebooks/39360	21088
ebooks/39360	21089
ebooks/39361	783
ebooks/39361	2541
ebooks/39361	21090
ebooks/39362	296
ebooks/39362	49
ebooks/39363	21091
ebooks/39363	35
ebooks/39363	21092
ebooks/39363	21093
ebooks/39363	19582
ebooks/39364	28
ebooks/39364	1243
ebooks/39364	79
ebooks/39364	7
ebooks/39364	615
ebooks/39365	2453
ebooks/39365	323
ebooks/39365	2383
ebooks/39366	831
ebooks/39366	7
ebooks/39367	16445
ebooks/39367	49
ebooks/39368	5145
ebooks/39368	166
ebooks/39369	166
ebooks/39369	5145
ebooks/3937	1485
ebooks/3937	10
ebooks/39370	21094
ebooks/39370	35
ebooks/39371	6
ebooks/39371	6099
ebooks/39372	48
ebooks/39372	15045
ebooks/39372	662
ebooks/39373	3052
ebooks/39373	1237
ebooks/39374	68
ebooks/39374	21095
ebooks/39375	1164
ebooks/39375	125
ebooks/39375	21096
ebooks/39375	2519
ebooks/39375	229
ebooks/39375	217
ebooks/39375	3887
ebooks/39375	791
ebooks/39375	68
ebooks/39375	574
ebooks/39375	543
ebooks/39376	7
ebooks/39376	5735
ebooks/39377	26
ebooks/39377	7
ebooks/39378	7
ebooks/39378	201
ebooks/39378	8317
ebooks/39379	250
ebooks/39379	21097
ebooks/3938	10
ebooks/3938	1485
ebooks/39380	21098
ebooks/39380	1324
ebooks/39381	49
ebooks/39381	296
ebooks/39382	16
ebooks/39382	986
ebooks/39382	7660
ebooks/39383	25
ebooks/39383	2104
ebooks/39383	21099
ebooks/39383	53
ebooks/39383	11738
ebooks/39384	1034
ebooks/39384	1476
ebooks/39385	790
ebooks/39385	68
ebooks/39385	21100
ebooks/39385	2579
ebooks/39385	10189
ebooks/39386	20661
ebooks/39386	244
ebooks/39387	68
ebooks/39387	21101
ebooks/39387	7
ebooks/39387	220
ebooks/39388	21102
ebooks/39388	6655
ebooks/39388	39
ebooks/39388	20761
ebooks/39389	10
ebooks/39389	8633
ebooks/3939	10
ebooks/3939	2104
ebooks/3939	102
ebooks/3939	557
ebooks/39390	234
ebooks/39390	26
ebooks/39391	18684
ebooks/39391	10
ebooks/39392	21103
ebooks/39392	1476
ebooks/39392	21104
ebooks/39392	21105
ebooks/39392	21106
ebooks/39393	1940
ebooks/39393	1224
ebooks/39394	6
ebooks/39394	21107
ebooks/39395	6
ebooks/39395	14460
ebooks/39396	14902
ebooks/39396	48
ebooks/39397	281
ebooks/39397	557
ebooks/39397	10
ebooks/39398	2028
ebooks/39398	4789
ebooks/39398	9806
ebooks/39398	2905
ebooks/39399	68
ebooks/39399	10130
ebooks/39399	2291
ebooks/39399	229
ebooks/394	13225
ebooks/394	177
ebooks/394	1123
ebooks/394	603
ebooks/394	7
ebooks/394	2485
ebooks/394	916
ebooks/3940	2104
ebooks/3940	102
ebooks/3940	557
ebooks/3940	10
ebooks/39400	25
ebooks/39400	1086
ebooks/39400	102
ebooks/39400	468
ebooks/39401	21108
ebooks/39401	8707
ebooks/39401	21109
ebooks/39401	10
ebooks/39402	234
ebooks/39402	21110
ebooks/39403	21111
ebooks/39403	1081
ebooks/39404	662
ebooks/39404	6777
ebooks/39405	5117
ebooks/39405	49
ebooks/39406	25
ebooks/39406	21112
ebooks/39406	21113
ebooks/39406	21114
ebooks/39406	21115
ebooks/39406	21116
ebooks/39406	21117
ebooks/39407	21114
ebooks/39407	21112
ebooks/39407	21115
ebooks/39407	21116
ebooks/39407	21117
ebooks/39407	25
ebooks/39407	21113
ebooks/39408	21118
ebooks/39408	21119
ebooks/39408	244
ebooks/39408	21120
ebooks/39409	16
ebooks/39409	986
ebooks/39409	21121
ebooks/3941	102
ebooks/3941	10
ebooks/3941	2104
ebooks/3941	557
ebooks/39410	886
ebooks/39410	20432
ebooks/39410	887
ebooks/39411	7
ebooks/39411	21122
ebooks/39412	7
ebooks/39412	21122
ebooks/39413	21122
ebooks/39413	7
ebooks/39414	14342
ebooks/39414	990
ebooks/39414	21123
ebooks/39415	5952
ebooks/39415	2130
ebooks/39415	11381
ebooks/39416	1965
ebooks/39416	21124
ebooks/39417	7
ebooks/39417	2015
ebooks/39417	26
ebooks/39418	20817
ebooks/39418	948
ebooks/39418	21125
ebooks/39418	10
ebooks/39418	734
ebooks/39419	244
ebooks/39419	20661
ebooks/3942	557
ebooks/3942	10
ebooks/3942	2104
ebooks/3942	102
ebooks/39420	296
ebooks/39420	49
ebooks/39421	21126
ebooks/39421	159
ebooks/39421	21127
ebooks/39422	18905
ebooks/39422	7
ebooks/39422	118
ebooks/39423	243
ebooks/39423	21128
ebooks/39424	296
ebooks/39424	49
ebooks/39425	7
ebooks/39425	26
ebooks/39426	250
ebooks/39426	21129
ebooks/39427	11368
ebooks/39427	421
ebooks/39428	122
ebooks/39428	8196
ebooks/39429	8251
ebooks/39429	21130
ebooks/39429	1449
ebooks/39429	221
ebooks/3943	10
ebooks/3943	693
ebooks/39430	22
ebooks/39430	21131
ebooks/39431	1003
ebooks/39431	6
ebooks/39431	21132
ebooks/39431	642
ebooks/39432	120
ebooks/39432	7922
ebooks/39432	7
ebooks/39433	68
ebooks/39433	146
ebooks/39433	18463
ebooks/39433	14422
ebooks/39433	9215
ebooks/39434	66
ebooks/39434	745
ebooks/39434	25
ebooks/39435	412
ebooks/39435	413
ebooks/39436	5117
ebooks/39436	49
ebooks/39437	49
ebooks/39437	296
ebooks/39438	1224
ebooks/39438	1940
ebooks/39439	15627
ebooks/39439	58
ebooks/39439	21133
ebooks/3944	10
ebooks/3944	693
ebooks/39440	58
ebooks/39440	15627
ebooks/39440	21133
ebooks/39441	21134
ebooks/39441	323
ebooks/39441	9064
ebooks/39441	7524
ebooks/39442	990
ebooks/39442	21135
ebooks/39443	120
ebooks/39443	1740
ebooks/39443	25
ebooks/39443	1396
ebooks/39444	2205
ebooks/39444	10
ebooks/39445	14380
ebooks/39445	70
ebooks/39445	21136
ebooks/39446	21137
ebooks/39446	2499
ebooks/39446	3110
ebooks/39447	6128
ebooks/39447	631
ebooks/39447	7
ebooks/39448	21138
ebooks/39448	21139
ebooks/39448	21140
ebooks/39448	21141
ebooks/39448	21142
ebooks/39448	159
ebooks/39448	21143
ebooks/39448	1357
ebooks/39448	9103
ebooks/39449	10
ebooks/39449	102
ebooks/3945	693
ebooks/3945	10
ebooks/39450	811
ebooks/39450	20613
ebooks/39451	13449
ebooks/39451	122
ebooks/39452	7
ebooks/39452	68
ebooks/39452	1003
ebooks/39452	21144
ebooks/39453	1990
ebooks/39453	53
ebooks/39453	21145
ebooks/39453	147
ebooks/39453	499
ebooks/39453	7
ebooks/39454	21146
ebooks/39454	25
ebooks/39455	2636
ebooks/39455	990
ebooks/39455	2906
ebooks/39456	25
ebooks/39456	6969
ebooks/39456	21147
ebooks/39457	7778
ebooks/39457	7779
ebooks/39457	173
ebooks/39457	559
ebooks/39458	122
ebooks/39458	13449
ebooks/39459	13244
ebooks/39459	49
ebooks/39459	13243
ebooks/39459	2220
ebooks/3946	10
ebooks/3946	693
ebooks/39460	2683
ebooks/39460	10
ebooks/39460	1938
ebooks/39460	1133
ebooks/39460	741
ebooks/39460	229
ebooks/39460	1810
ebooks/39460	2682
ebooks/39461	25
ebooks/39461	16522
ebooks/39461	68
ebooks/39461	16525
ebooks/39461	545
ebooks/39462	2383
ebooks/39462	323
ebooks/39463	14603
ebooks/39463	14604
ebooks/39463	159
ebooks/39464	1390
ebooks/39464	4327
ebooks/39464	4931
ebooks/39465	1775
ebooks/39465	21148
ebooks/39465	75
ebooks/39465	21149
ebooks/39465	310
ebooks/39465	21150
ebooks/39466	11864
ebooks/39466	1237
ebooks/39467	25
ebooks/39467	102
ebooks/39467	21151
ebooks/39468	468
ebooks/39468	9714
ebooks/39468	25
ebooks/39468	3518
ebooks/39468	19725
ebooks/39468	1086
ebooks/39468	21151
ebooks/39468	102
ebooks/39469	327
ebooks/39469	299
ebooks/39469	21152
ebooks/39469	21153
ebooks/3947	10
ebooks/3947	20111
ebooks/3947	21154
ebooks/39470	21155
ebooks/39470	21156
ebooks/39470	598
ebooks/39470	21157
ebooks/39471	21158
ebooks/39471	662
ebooks/39472	21158
ebooks/39472	662
ebooks/39473	68
ebooks/39473	3226
ebooks/39474	13727
ebooks/39474	424
ebooks/39474	976
ebooks/39475	6426
ebooks/39475	21159
ebooks/39475	68
ebooks/39476	998
ebooks/39476	1309
ebooks/39476	5426
ebooks/39476	5427
ebooks/39477	662
ebooks/39477	21158
ebooks/39478	138
ebooks/39478	139
ebooks/39479	21160
ebooks/39479	5700
ebooks/39479	25
ebooks/39479	21161
ebooks/39479	419
ebooks/3948	20111
ebooks/3948	21154
ebooks/3948	10
ebooks/39480	234
ebooks/39480	14521
ebooks/39481	5117
ebooks/39481	49
ebooks/39482	6857
ebooks/39482	7
ebooks/39482	21162
ebooks/39483	1884
ebooks/39483	13705
ebooks/39483	3782
ebooks/39483	2239
ebooks/39484	2519
ebooks/39484	68
ebooks/39484	277
ebooks/39485	184
ebooks/39485	15043
ebooks/39485	21163
ebooks/39485	7723
ebooks/39486	11873
ebooks/39486	7800
ebooks/39486	159
ebooks/39487	1020
ebooks/39487	2499
ebooks/39488	68
ebooks/39488	10177
ebooks/39488	6063
ebooks/39488	229
ebooks/39489	10131
ebooks/39489	175
ebooks/39489	176
ebooks/39489	68
ebooks/3949	20111
ebooks/3949	21154
ebooks/3949	10
ebooks/39490	229
ebooks/39490	21164
ebooks/39490	68
ebooks/39491	25
ebooks/39491	13404
ebooks/39491	1008
ebooks/39491	13406
ebooks/39492	10
ebooks/39492	21165
ebooks/39492	375
ebooks/39492	374
ebooks/39493	5427
ebooks/39493	1309
ebooks/39493	5426
ebooks/39493	998
ebooks/39494	1390
ebooks/39494	21166
ebooks/39495	13951
ebooks/39495	783
ebooks/39496	4570
ebooks/39496	692
ebooks/39496	7372
ebooks/39496	7
ebooks/39497	11821
ebooks/39497	25
ebooks/39497	43
ebooks/39498	8453
ebooks/39498	28
ebooks/39498	1625
ebooks/39498	6669
ebooks/39498	7
ebooks/39498	6964
ebooks/39499	326
ebooks/39499	2540
ebooks/39499	7
ebooks/395	21167
ebooks/395	242
ebooks/395	7
ebooks/395	5513
ebooks/3950	10
ebooks/3950	21154
ebooks/3950	20111
ebooks/39500	954
ebooks/39500	250
ebooks/39500	21168
ebooks/39501	887
ebooks/39501	21169
ebooks/39501	13443
ebooks/39501	886
ebooks/39502	141
ebooks/39502	21170
ebooks/39502	21171
ebooks/39503	1224
ebooks/39503	1940
ebooks/39504	296
ebooks/39504	49
ebooks/39505	296
ebooks/39505	49
ebooks/39506	2845
ebooks/39506	1956
ebooks/39506	4573
ebooks/39506	470
ebooks/39506	10
ebooks/39507	234
ebooks/39507	1762
ebooks/39508	5622
ebooks/39508	1237
ebooks/39509	6
ebooks/39509	21172
ebooks/39509	21173
ebooks/39509	7250
ebooks/3951	10
ebooks/3951	21154
ebooks/3951	20111
ebooks/39510	234
ebooks/39510	1762
ebooks/39511	2917
ebooks/39511	990
ebooks/39511	7619
ebooks/39512	19
ebooks/39512	2073
ebooks/39512	14414
ebooks/39513	2073
ebooks/39513	14414
ebooks/39513	19
ebooks/39514	21174
ebooks/39514	21175
ebooks/39514	5462
ebooks/39514	9501
ebooks/39515	21176
ebooks/39515	7
ebooks/39515	1049
ebooks/39515	766
ebooks/39515	3391
ebooks/39515	615
ebooks/39516	12223
ebooks/39516	21177
ebooks/39516	25
ebooks/39517	49
ebooks/39517	13243
ebooks/39517	2220
ebooks/39517	13244
ebooks/39518	5507
ebooks/39518	4079
ebooks/39518	17149
ebooks/39518	21178
ebooks/39518	261
ebooks/39518	68
ebooks/39518	19898
ebooks/39519	7
ebooks/39519	21179
ebooks/3952	20111
ebooks/3952	21154
ebooks/3952	10
ebooks/39520	2080
ebooks/39520	7
ebooks/39521	413
ebooks/39521	412
ebooks/39522	19012
ebooks/39522	221
ebooks/39523	1177
ebooks/39523	330
ebooks/39524	1309
ebooks/39524	998
ebooks/39524	5427
ebooks/39524	5426
ebooks/39525	3962
ebooks/39525	3963
ebooks/39526	6911
ebooks/39526	11576
ebooks/39526	48
ebooks/39526	5795
ebooks/39526	21180
ebooks/39527	26
ebooks/39527	7
ebooks/39528	21181
ebooks/39528	633
ebooks/39528	7134
ebooks/39529	7718
ebooks/39529	21182
ebooks/3953	10
ebooks/3953	20111
ebooks/3953	21154
ebooks/39530	5427
ebooks/39530	1309
ebooks/39530	5426
ebooks/39530	998
ebooks/39531	1184
ebooks/39531	541
ebooks/39531	21183
ebooks/39531	7
ebooks/39532	113
ebooks/39532	17932
ebooks/39533	5117
ebooks/39533	49
ebooks/39534	21184
ebooks/39534	21185
ebooks/39534	243
ebooks/39534	21186
ebooks/39534	21187
ebooks/39535	491
ebooks/39535	1179
ebooks/39535	21041
ebooks/39536	5000
ebooks/39536	16
ebooks/39537	122
ebooks/39537	21188
ebooks/39537	21189
ebooks/39538	12028
ebooks/39538	242
ebooks/39538	25
ebooks/39539	244
ebooks/39539	9415
ebooks/39539	5879
ebooks/39539	9288
ebooks/3954	15344
ebooks/3954	168
ebooks/3954	15345
ebooks/3954	1150
ebooks/3954	10
ebooks/39540	21190
ebooks/39540	21191
ebooks/39540	221
ebooks/39541	8633
ebooks/39541	10
ebooks/39541	8632
ebooks/39542	1827
ebooks/39542	17881
ebooks/39543	59
ebooks/39543	754
ebooks/39543	7
ebooks/39544	107
ebooks/39544	21192
ebooks/39544	72
ebooks/39544	25
ebooks/39545	11936
ebooks/39545	234
ebooks/39546	21193
ebooks/39546	6
ebooks/39547	121
ebooks/39547	119
ebooks/39547	7
ebooks/39547	120
ebooks/39547	118
ebooks/39548	1006
ebooks/39548	25
ebooks/39549	14870
ebooks/39549	21194
ebooks/39549	543
ebooks/39549	1613
ebooks/39549	217
ebooks/39549	574
ebooks/39549	10197
ebooks/39549	4474
ebooks/39549	573
ebooks/39549	68
ebooks/39549	575
ebooks/3955	1150
ebooks/3955	10
ebooks/3955	15345
ebooks/3955	168
ebooks/3955	15344
ebooks/39550	938
ebooks/39550	37
ebooks/39550	38
ebooks/39551	1179
ebooks/39551	491
ebooks/39552	177
ebooks/39552	8893
ebooks/39552	7
ebooks/39553	8185
ebooks/39553	21195
ebooks/39553	377
ebooks/39554	728
ebooks/39554	10200
ebooks/39554	6268
ebooks/39554	574
ebooks/39554	21196
ebooks/39554	21197
ebooks/39554	68
ebooks/39554	125
ebooks/39554	575
ebooks/39555	7
ebooks/39555	229
ebooks/39555	5213
ebooks/39556	26
ebooks/39556	7
ebooks/39557	7
ebooks/39557	1447
ebooks/39557	1780
ebooks/39557	1781
ebooks/39558	603
ebooks/39558	107
ebooks/39558	25
ebooks/39558	2174
ebooks/39559	21198
ebooks/39559	221
ebooks/39559	21199
ebooks/39559	3090
ebooks/3956	15344
ebooks/3956	10
ebooks/3956	168
ebooks/3956	15345
ebooks/3956	1150
ebooks/39560	3162
ebooks/39560	68
ebooks/39560	790
ebooks/39560	277
ebooks/39561	2724
ebooks/39561	26
ebooks/39562	250
ebooks/39562	5208
ebooks/39562	5207
ebooks/39563	1830
ebooks/39563	2251
ebooks/39563	17903
ebooks/39564	68
ebooks/39564	2493
ebooks/39564	21200
ebooks/39565	11936
ebooks/39565	234
ebooks/39566	1237
ebooks/39566	22
ebooks/39566	452
ebooks/39566	3542
ebooks/39567	68
ebooks/39567	2982
ebooks/39567	5071
ebooks/39567	543
ebooks/39567	574
ebooks/39567	1394
ebooks/39567	261
ebooks/39567	575
ebooks/39567	3197
ebooks/39568	3305
ebooks/39568	166
ebooks/39568	2684
ebooks/39568	21201
ebooks/39569	387
ebooks/39569	17769
ebooks/39569	21202
ebooks/39569	21203
ebooks/3957	10
ebooks/3957	15344
ebooks/3957	168
ebooks/3957	15345
ebooks/3957	1150
ebooks/39570	540
ebooks/39570	104
ebooks/39570	68
ebooks/39570	2473
ebooks/39571	7366
ebooks/39571	1476
ebooks/39571	5368
ebooks/39572	18
ebooks/39572	25
ebooks/39573	9065
ebooks/39573	16
ebooks/39574	21204
ebooks/39574	2472
ebooks/39574	68
ebooks/39575	10
ebooks/39575	4912
ebooks/39576	229
ebooks/39576	72
ebooks/39576	2472
ebooks/39576	68
ebooks/39577	68
ebooks/39577	2493
ebooks/39577	3693
ebooks/39578	2493
ebooks/39578	6086
ebooks/39578	9509
ebooks/39578	68
ebooks/39579	633
ebooks/39579	4182
ebooks/39579	1662
ebooks/3958	10
ebooks/3958	693
ebooks/3958	557
ebooks/39580	13449
ebooks/39580	122
ebooks/39581	21205
ebooks/39581	21206
ebooks/39581	30
ebooks/39582	68
ebooks/39582	546
ebooks/39582	14237
ebooks/39583	49
ebooks/39583	296
ebooks/39584	866
ebooks/39584	9102
ebooks/39584	15785
ebooks/39585	21207
ebooks/39585	21208
ebooks/39585	21209
ebooks/39585	7
ebooks/39585	21210
ebooks/39586	21211
ebooks/39586	37
ebooks/39587	7
ebooks/39587	615
ebooks/39587	890
ebooks/39587	613
ebooks/39587	2845
ebooks/39588	234
ebooks/39588	2036
ebooks/39588	2499
ebooks/39588	1020
ebooks/39589	49
ebooks/39589	5117
ebooks/3959	10
ebooks/3959	693
ebooks/3959	557
ebooks/39590	250
ebooks/39590	9966
ebooks/39591	2983
ebooks/39591	68
ebooks/39592	16779
ebooks/39592	1121
ebooks/39592	113
ebooks/39593	68
ebooks/39593	728
ebooks/39593	574
ebooks/39593	277
ebooks/39594	256
ebooks/39594	19439
ebooks/39594	5877
ebooks/39594	125
ebooks/39594	18713
ebooks/39594	68
ebooks/39594	4476
ebooks/39595	7
ebooks/39595	613
ebooks/39595	1747
ebooks/39595	118
ebooks/39595	2845
ebooks/39595	890
ebooks/39596	1725
ebooks/39596	68
ebooks/39596	104
ebooks/39597	49
ebooks/39597	7033
ebooks/39598	304
ebooks/39598	25
ebooks/39598	545
ebooks/39598	3046
ebooks/39598	603
ebooks/39598	21212
ebooks/39598	7955
ebooks/39599	5945
ebooks/39599	21213
ebooks/39599	1281
ebooks/39599	21214
ebooks/39599	21215
ebooks/39599	68
ebooks/39599	146
ebooks/39599	573
ebooks/396	25
ebooks/396	281
ebooks/396	21216
ebooks/3960	557
ebooks/3960	693
ebooks/3960	10
ebooks/39600	2374
ebooks/39600	21217
ebooks/39601	21218
ebooks/39601	21219
ebooks/39601	21220
ebooks/39601	2006
ebooks/39602	2905
ebooks/39602	21221
ebooks/39602	21222
ebooks/39603	3357
ebooks/39603	250
ebooks/39604	11674
ebooks/39604	2068
ebooks/39605	886
ebooks/39605	887
ebooks/39606	2935
ebooks/39606	25
ebooks/39607	633
ebooks/39607	1358
ebooks/39608	5284
ebooks/39608	184
ebooks/39608	3846
ebooks/39609	21223
ebooks/39609	1606
ebooks/39609	25
ebooks/39609	21224
ebooks/3961	693
ebooks/3961	10
ebooks/3961	557
ebooks/39610	887
ebooks/39610	886
ebooks/39611	7
ebooks/39611	8893
ebooks/39611	177
ebooks/39612	250
ebooks/39612	15367
ebooks/39612	21225
ebooks/39613	2205
ebooks/39613	10
ebooks/39614	7
ebooks/39614	571
ebooks/39614	254
ebooks/39615	598
ebooks/39615	21226
ebooks/39615	8438
ebooks/39616	229
ebooks/39616	26
ebooks/39616	68
ebooks/39617	21227
ebooks/39617	113
ebooks/39618	10
ebooks/39618	6551
ebooks/39619	234
ebooks/39619	21228
ebooks/3962	693
ebooks/3962	10
ebooks/3962	557
ebooks/39620	14184
ebooks/39620	21229
ebooks/39620	2346
ebooks/39621	2283
ebooks/39621	1848
ebooks/39621	21230
ebooks/39621	21231
ebooks/39621	783
ebooks/39622	58
ebooks/39622	3908
ebooks/39623	21232
ebooks/39623	21233
ebooks/39623	421
ebooks/39623	1278
ebooks/39623	151
ebooks/39624	10
ebooks/39624	21234
ebooks/39625	9966
ebooks/39625	250
ebooks/39626	19164
ebooks/39626	4789
ebooks/39626	25
ebooks/39627	14652
ebooks/39627	888
ebooks/39627	7
ebooks/39628	21235
ebooks/39628	6
ebooks/39629	21236
ebooks/39629	21237
ebooks/39629	261
ebooks/39629	21238
ebooks/39629	68
ebooks/39629	21239
ebooks/39629	1409
ebooks/39629	21240
ebooks/3963	10
ebooks/3963	557
ebooks/39630	866
ebooks/39630	1814
ebooks/39631	7
ebooks/39631	8614
ebooks/39632	413
ebooks/39632	412
ebooks/39633	21241
ebooks/39633	16
ebooks/39633	21242
ebooks/39634	1272
ebooks/39634	21243
ebooks/39635	25
ebooks/39635	66
ebooks/39635	3365
ebooks/39636	7
ebooks/39636	1780
ebooks/39636	1781
ebooks/39636	1447
ebooks/39637	4039
ebooks/39637	10
ebooks/39637	1744
ebooks/39638	17256
ebooks/39638	7
ebooks/39639	21244
ebooks/39639	11252
ebooks/39639	2028
ebooks/39639	21245
ebooks/39639	21246
ebooks/3964	10
ebooks/3964	557
ebooks/39640	21247
ebooks/39640	10
ebooks/39641	3273
ebooks/39641	375
ebooks/39641	427
ebooks/39641	21248
ebooks/39641	9146
ebooks/39641	68
ebooks/39641	5872
ebooks/39641	15873
ebooks/39642	159
ebooks/39642	14027
ebooks/39642	2480
ebooks/39642	21249
ebooks/39643	21250
ebooks/39643	68
ebooks/39644	1185
ebooks/39644	66
ebooks/39644	25
ebooks/39645	7657
ebooks/39645	25
ebooks/39645	1296
ebooks/39646	68
ebooks/39646	21251
ebooks/39646	1281
ebooks/39646	8653
ebooks/39646	4005
ebooks/39647	1284
ebooks/39647	155
ebooks/39648	491
ebooks/39648	5329
ebooks/39648	1182
ebooks/39649	20613
ebooks/39649	20661
ebooks/39649	811
ebooks/3965	10
ebooks/3965	557
ebooks/39650	102
ebooks/39650	234
ebooks/39651	1827
ebooks/39651	1828
ebooks/39652	229
ebooks/39652	7
ebooks/39652	2112
ebooks/39652	168
ebooks/39653	221
ebooks/39653	21252
ebooks/39653	21253
ebooks/39654	10982
ebooks/39654	3277
ebooks/39654	10985
ebooks/39654	19746
ebooks/39655	6800
ebooks/39655	250
ebooks/39656	68
ebooks/39656	21254
ebooks/39657	21255
ebooks/39657	13567
ebooks/39657	21256
ebooks/39657	675
ebooks/39658	8632
ebooks/39658	10
ebooks/39658	8633
ebooks/39659	21257
ebooks/39659	21258
ebooks/39659	633
ebooks/39659	21259
ebooks/39659	21260
ebooks/3966	10
ebooks/3966	557
ebooks/39660	7
ebooks/39660	26
ebooks/39661	8893
ebooks/39661	7
ebooks/39661	177
ebooks/39662	1972
ebooks/39662	11472
ebooks/39662	257
ebooks/39662	791
ebooks/39662	543
ebooks/39662	3197
ebooks/39662	21194
ebooks/39662	217
ebooks/39662	68
ebooks/39662	789
ebooks/39662	574
ebooks/39662	573
ebooks/39663	70
ebooks/39663	3736
ebooks/39663	7747
ebooks/39664	21261
ebooks/39664	1830
ebooks/39665	11312
ebooks/39665	14109
ebooks/39665	6512
ebooks/39666	7020
ebooks/39666	242
ebooks/39666	7
ebooks/39666	177
ebooks/39667	1830
ebooks/39667	21262
ebooks/39667	21263
ebooks/39668	1642
ebooks/39668	21264
ebooks/39668	25
ebooks/39668	66
ebooks/39668	8773
ebooks/39669	221
ebooks/39669	21265
ebooks/39669	21266
ebooks/3967	10
ebooks/3967	557
ebooks/39670	2565
ebooks/39670	35
ebooks/39670	21267
ebooks/39670	21268
ebooks/39671	14189
ebooks/39671	1476
ebooks/39672	1390
ebooks/39672	15648
ebooks/39672	21269
ebooks/39672	21270
ebooks/39673	21271
ebooks/39673	402
ebooks/39674	5676
ebooks/39674	310
ebooks/39674	21272
ebooks/39674	77
ebooks/39675	20672
ebooks/39675	20673
ebooks/39675	237
ebooks/39675	5821
ebooks/39676	2406
ebooks/39676	49
ebooks/39676	2407
ebooks/39677	21273
ebooks/39677	1390
ebooks/39677	4327
ebooks/39678	234
ebooks/39678	10125
ebooks/39679	10
ebooks/39679	508
ebooks/3968	10
ebooks/3968	693
ebooks/39680	1179
ebooks/39680	21274
ebooks/39680	7
ebooks/39680	3155
ebooks/39680	21275
ebooks/39681	735
ebooks/39681	788
ebooks/39681	615
ebooks/39681	7
ebooks/39682	7955
ebooks/39682	470
ebooks/39682	25
ebooks/39682	1364
ebooks/39682	10651
ebooks/39682	890
ebooks/39683	8569
ebooks/39683	7793
ebooks/39683	16365
ebooks/39683	7792
ebooks/39683	8616
ebooks/39684	2346
ebooks/39684	4340
ebooks/39685	249
ebooks/39685	250
ebooks/39686	8531
ebooks/39686	21276
ebooks/39686	21277
ebooks/39686	633
ebooks/39687	4009
ebooks/39687	8996
ebooks/39687	1476
ebooks/39687	5348
ebooks/39688	2386
ebooks/39688	2387
ebooks/39688	2346
ebooks/39689	1422
ebooks/39689	168
ebooks/39689	304
ebooks/39689	25
ebooks/39689	2518
ebooks/3969	10
ebooks/3969	693
ebooks/39690	21278
ebooks/39690	21279
ebooks/39690	1476
ebooks/39691	21280
ebooks/39691	6432
ebooks/39692	7
ebooks/39692	26
ebooks/39693	26
ebooks/39693	7
ebooks/39694	10
ebooks/39694	26
ebooks/39695	1827
ebooks/39695	21281
ebooks/39696	21282
ebooks/39696	221
ebooks/39697	5688
ebooks/39697	234
ebooks/39698	7
ebooks/39698	368
ebooks/39698	416
ebooks/39699	21283
ebooks/39699	20842
ebooks/39699	811
ebooks/397	4464
ebooks/397	21284
ebooks/397	21285
ebooks/397	7
ebooks/3970	10
ebooks/3970	693
ebooks/39700	412
ebooks/39700	413
ebooks/39701	221
ebooks/39701	270
ebooks/39701	21286
ebooks/39701	3149
ebooks/39702	1319
ebooks/39702	12889
ebooks/39703	6
ebooks/39703	9871
ebooks/39704	5773
ebooks/39704	327
ebooks/39705	10193
ebooks/39705	129
ebooks/39705	543
ebooks/39705	4474
ebooks/39705	1975
ebooks/39705	68
ebooks/39705	257
ebooks/39705	105
ebooks/39705	574
ebooks/39705	21287
ebooks/39705	2805
ebooks/39706	555
ebooks/39706	68
ebooks/39706	2603
ebooks/39706	281
ebooks/39707	113
ebooks/39707	4325
ebooks/39707	11674
ebooks/39707	21288
ebooks/39708	2613
ebooks/39708	25
ebooks/39709	25
ebooks/39709	395
ebooks/3971	10
ebooks/3971	693
ebooks/39710	5292
ebooks/39710	5501
ebooks/39710	19
ebooks/39711	1274
ebooks/39711	14
ebooks/39712	21289
ebooks/39712	21290
ebooks/39712	244
ebooks/39712	21291
ebooks/39713	133
ebooks/39713	6795
ebooks/39713	4482
ebooks/39713	12889
ebooks/39714	21292
ebooks/39714	21293
ebooks/39714	1425
ebooks/39715	5639
ebooks/39715	4939
ebooks/39715	21294
ebooks/39716	25
ebooks/39716	1944
ebooks/39716	66
ebooks/39717	21295
ebooks/39717	234
ebooks/39718	2557
ebooks/39718	21296
ebooks/39718	1848
ebooks/39718	21297
ebooks/39718	184
ebooks/39718	21298
ebooks/39719	49
ebooks/39719	5117
ebooks/3972	693
ebooks/3972	10
ebooks/39720	3305
ebooks/39720	1033
ebooks/39720	2684
ebooks/39720	166
ebooks/39720	6348
ebooks/39721	17003
ebooks/39721	2028
ebooks/39721	5196
ebooks/39722	234
ebooks/39722	4294
ebooks/39723	21299
ebooks/39723	456
ebooks/39724	25
ebooks/39724	8273
ebooks/39724	18
ebooks/39725	21300
ebooks/39725	21301
ebooks/39725	7
ebooks/39725	21302
ebooks/39725	1344
ebooks/39726	1404
ebooks/39726	21303
ebooks/39726	7
ebooks/39726	12623
ebooks/39726	10596
ebooks/39726	21304
ebooks/39727	6
ebooks/39727	21305
ebooks/39727	21306
ebooks/39728	21307
ebooks/39728	68
ebooks/39728	21308
ebooks/39728	1167
ebooks/39729	68
ebooks/39729	391
ebooks/39729	21309
ebooks/3973	10
ebooks/3973	693
ebooks/39730	53
ebooks/39730	28
ebooks/39730	7
ebooks/39730	615
ebooks/39731	26
ebooks/39731	7
ebooks/39732	68
ebooks/39732	3431
ebooks/39732	573
ebooks/39732	12182
ebooks/39732	1246
ebooks/39732	2577
ebooks/39732	728
ebooks/39732	2578
ebooks/39732	574
ebooks/39733	21310
ebooks/39733	21311
ebooks/39733	2028
ebooks/39733	4566
ebooks/39734	22
ebooks/39734	21312
ebooks/39735	20989
ebooks/39735	159
ebooks/39735	20988
ebooks/39735	20990
ebooks/39736	680
ebooks/39736	560
ebooks/39736	234
ebooks/39737	811
ebooks/39737	20842
ebooks/39738	508
ebooks/39738	10
ebooks/39739	10
ebooks/39739	16381
ebooks/3974	10
ebooks/3974	693
ebooks/39740	15467
ebooks/39740	2905
ebooks/39741	68
ebooks/39741	276
ebooks/39741	797
ebooks/39742	21313
ebooks/39742	1296
ebooks/39743	70
ebooks/39743	7822
ebooks/39744	847
ebooks/39744	234
ebooks/39744	18516
ebooks/39745	2104
ebooks/39745	7
ebooks/39746	323
ebooks/39746	1056
ebooks/39747	21314
ebooks/39747	807
ebooks/39747	221
ebooks/39748	277
ebooks/39748	68
ebooks/39748	217
ebooks/39749	11031
ebooks/39749	3317
ebooks/39749	2905
ebooks/3975	693
ebooks/3975	10
ebooks/39750	8748
ebooks/39750	113
ebooks/39751	19744
ebooks/39751	2252
ebooks/39751	138
ebooks/39752	244
ebooks/39752	8947
ebooks/39752	10885
ebooks/39753	8189
ebooks/39753	25
ebooks/39753	1085
ebooks/39753	4428
ebooks/39753	21315
ebooks/39754	7893
ebooks/39754	1476
ebooks/39755	5728
ebooks/39755	791
ebooks/39755	217
ebooks/39755	11472
ebooks/39755	5507
ebooks/39755	68
ebooks/39755	790
ebooks/39756	234
ebooks/39756	5688
ebooks/39757	66
ebooks/39757	68
ebooks/39757	219
ebooks/39757	217
ebooks/39757	2603
ebooks/39758	627
ebooks/39758	25
ebooks/39759	1595
ebooks/39759	7
ebooks/3976	557
ebooks/3976	10
ebooks/3976	693
ebooks/39760	7
ebooks/39760	585
ebooks/39761	437
ebooks/39761	1689
ebooks/39761	3892
ebooks/39762	21316
ebooks/39762	21317
ebooks/39762	3367
ebooks/39762	21318
ebooks/39763	662
ebooks/39763	21319
ebooks/39764	2372
ebooks/39764	2375
ebooks/39764	2373
ebooks/39764	16
ebooks/39765	5502
ebooks/39765	20
ebooks/39765	21320
ebooks/39765	19
ebooks/39766	888
ebooks/39766	7
ebooks/39766	14652
ebooks/39767	21321
ebooks/39767	6
ebooks/39768	25
ebooks/39768	26
ebooks/39769	184
ebooks/39769	9577
ebooks/39769	3313
ebooks/3977	693
ebooks/3977	557
ebooks/3977	10
ebooks/39770	49
ebooks/39770	296
ebooks/39771	1476
ebooks/39771	7895
ebooks/39771	8842
ebooks/39771	21322
ebooks/39771	21323
ebooks/39772	26
ebooks/39772	25
ebooks/39773	10107
ebooks/39773	13332
ebooks/39773	1668
ebooks/39773	21324
ebooks/39773	21325
ebooks/39774	21326
ebooks/39774	10
ebooks/39774	5155
ebooks/39774	21327
ebooks/39775	412
ebooks/39775	413
ebooks/39776	7
ebooks/39776	21328
ebooks/39776	102
ebooks/39777	21329
ebooks/39777	21330
ebooks/39777	21331
ebooks/39777	21332
ebooks/39777	25
ebooks/39777	77
ebooks/39777	21333
ebooks/39778	470
ebooks/39778	2423
ebooks/39778	21334
ebooks/39778	261
ebooks/39778	68
ebooks/39779	402
ebooks/39779	10025
ebooks/3978	557
ebooks/3978	693
ebooks/3978	10
ebooks/39780	382
ebooks/39780	7582
ebooks/39780	21335
ebooks/39781	25
ebooks/39781	1421
ebooks/39781	53
ebooks/39782	8377
ebooks/39782	21336
ebooks/39782	21337
ebooks/39782	217
ebooks/39782	1372
ebooks/39782	11472
ebooks/39782	68
ebooks/39782	791
ebooks/39782	11592
ebooks/39782	21338
ebooks/39782	21339
ebooks/39782	21340
ebooks/39782	543
ebooks/39782	12910
ebooks/39782	21341
ebooks/39782	574
ebooks/39783	279
ebooks/39783	25
ebooks/39784	797
ebooks/39784	7070
ebooks/39784	276
ebooks/39784	68
ebooks/39784	6762
ebooks/39784	1511
ebooks/39785	2964
ebooks/39785	21342
ebooks/39786	2836
ebooks/39786	102
ebooks/39786	7
ebooks/39786	2523
ebooks/39787	7259
ebooks/39787	7
ebooks/39787	3157
ebooks/39787	21343
ebooks/39788	12786
ebooks/39788	6
ebooks/39789	9051
ebooks/39789	1296
ebooks/39789	21344
ebooks/39789	21345
ebooks/3979	557
ebooks/3979	693
ebooks/3979	10
ebooks/39790	250
ebooks/39790	953
ebooks/39791	1884
ebooks/39791	21346
ebooks/39792	4917
ebooks/39792	234
ebooks/39793	8632
ebooks/39793	10
ebooks/39793	8633
ebooks/39794	7
ebooks/39794	21347
ebooks/39795	7
ebooks/39795	1403
ebooks/39795	201
ebooks/39796	25
ebooks/39796	1198
ebooks/39797	1198
ebooks/39797	25
ebooks/39798	1198
ebooks/39798	25
ebooks/39798	1941
ebooks/39799	69
ebooks/39799	1642
ebooks/39799	573
ebooks/39799	19533
ebooks/39799	68
ebooks/398	21348
ebooks/398	3088
ebooks/398	6
ebooks/398	21349
ebooks/3980	693
ebooks/3980	10
ebooks/3980	557
ebooks/39800	68
ebooks/39800	2468
ebooks/39800	219
ebooks/39800	5551
ebooks/39801	68
ebooks/39801	3734
ebooks/39802	2105
ebooks/39802	3046
ebooks/39802	7
ebooks/39802	1364
ebooks/39802	426
ebooks/39802	17787
ebooks/39802	615
ebooks/39803	21350
ebooks/39803	21351
ebooks/39803	402
ebooks/39804	692
ebooks/39804	7
ebooks/39805	70
ebooks/39805	21352
ebooks/39806	68
ebooks/39806	4474
ebooks/39806	21236
ebooks/39806	573
ebooks/39806	543
ebooks/39806	1441
ebooks/39806	21334
ebooks/39806	261
ebooks/39806	574
ebooks/39807	21353
ebooks/39807	68
ebooks/39808	21354
ebooks/39808	1854
ebooks/39808	7
ebooks/39809	157
ebooks/39809	585
ebooks/3981	557
ebooks/3981	10
ebooks/39810	21355
ebooks/39810	7
ebooks/39811	5139
ebooks/39811	221
ebooks/39811	4592
ebooks/39811	813
ebooks/39811	21356
ebooks/39811	21357
ebooks/39812	14401
ebooks/39812	573
ebooks/39812	68
ebooks/39812	5161
ebooks/39812	9354
ebooks/39812	21358
ebooks/39812	574
ebooks/39812	576
ebooks/39812	10274
ebooks/39812	9385
ebooks/39813	26
ebooks/39813	7
ebooks/39814	21359
ebooks/39814	21360
ebooks/39814	21361
ebooks/39814	21362
ebooks/39814	22
ebooks/39814	21363
ebooks/39815	281
ebooks/39815	12170
ebooks/39815	2299
ebooks/39815	25
ebooks/39816	2988
ebooks/39816	2986
ebooks/39816	2987
ebooks/39816	998
ebooks/39817	2301
ebooks/39817	14167
ebooks/39817	7
ebooks/39818	1390
ebooks/39818	21364
ebooks/39819	6
ebooks/39819	21365
ebooks/3982	557
ebooks/3982	10
ebooks/39820	68
ebooks/39820	2423
ebooks/39820	470
ebooks/39820	21334
ebooks/39821	7
ebooks/39821	1403
ebooks/39821	201
ebooks/39821	279
ebooks/39822	21366
ebooks/39822	2565
ebooks/39823	11575
ebooks/39823	2660
ebooks/39824	3310
ebooks/39824	25
ebooks/39825	508
ebooks/39825	10
ebooks/39826	12223
ebooks/39826	362
ebooks/39826	25
ebooks/39826	120
ebooks/39827	25
ebooks/39827	701
ebooks/39828	2665
ebooks/39828	1390
ebooks/39829	25
ebooks/39829	3518
ebooks/3983	10
ebooks/3983	557
ebooks/39830	2664
ebooks/39830	8594
ebooks/39831	13971
ebooks/39831	1237
ebooks/39832	1403
ebooks/39832	7
ebooks/39832	201
ebooks/39832	1060
ebooks/39833	105
ebooks/39833	575
ebooks/39833	68
ebooks/39833	574
ebooks/39833	543
ebooks/39833	1613
ebooks/39833	21367
ebooks/39833	10197
ebooks/39833	5055
ebooks/39833	573
ebooks/39834	1772
ebooks/39834	4573
ebooks/39834	603
ebooks/39834	14822
ebooks/39834	10
ebooks/39835	21165
ebooks/39835	10
ebooks/39835	10545
ebooks/39836	5117
ebooks/39836	49
ebooks/39837	49
ebooks/39837	5117
ebooks/39838	386
ebooks/39838	387
ebooks/39839	21123
ebooks/39839	58
ebooks/3984	557
ebooks/3984	10
ebooks/39840	84
ebooks/39840	14861
ebooks/39841	14861
ebooks/39841	84
ebooks/39842	14861
ebooks/39842	84
ebooks/39843	60
ebooks/39843	270
ebooks/39844	7
ebooks/39844	279
ebooks/39845	21368
ebooks/39845	21369
ebooks/39845	1390
ebooks/39845	21370
ebooks/39846	5721
ebooks/39846	4725
ebooks/39846	68
ebooks/39847	53
ebooks/39847	499
ebooks/39847	7
ebooks/39847	2796
ebooks/39848	21371
ebooks/39848	159
ebooks/39849	96
ebooks/39849	21372
ebooks/39849	21373
ebooks/39849	21374
ebooks/3985	557
ebooks/3985	10
ebooks/39850	2493
ebooks/39850	728
ebooks/39850	68
ebooks/39850	3631
ebooks/39850	4007
ebooks/39850	21375
ebooks/39850	4474
ebooks/39850	574
ebooks/39850	1281
ebooks/39851	7
ebooks/39851	1650
ebooks/39852	296
ebooks/39852	49
ebooks/39853	21376
ebooks/39853	21377
ebooks/39853	68
ebooks/39854	21378
ebooks/39854	13186
ebooks/39854	21379
ebooks/39854	662
ebooks/39855	323
ebooks/39855	2453
ebooks/39856	6
ebooks/39856	13851
ebooks/39857	7
ebooks/39857	107
ebooks/39857	2796
ebooks/39858	11697
ebooks/39858	4730
ebooks/39858	168
ebooks/39858	7
ebooks/39858	21380
ebooks/39858	1421
ebooks/39858	877
ebooks/39858	151
ebooks/39858	693
ebooks/39859	26
ebooks/39859	811
ebooks/3986	10
ebooks/3986	693
ebooks/3986	735
ebooks/39860	558
ebooks/39860	4579
ebooks/39860	998
ebooks/39860	21381
ebooks/39861	21382
ebooks/39861	1476
ebooks/39862	250
ebooks/39862	15709
ebooks/39862	249
ebooks/39862	15532
ebooks/39863	89
ebooks/39863	12459
ebooks/39864	122
ebooks/39864	21383
ebooks/39865	613
ebooks/39865	149
ebooks/39865	7
ebooks/39865	168
ebooks/39866	21384
ebooks/39866	16174
ebooks/39866	21385
ebooks/39867	21384
ebooks/39867	21385
ebooks/39867	16174
ebooks/39868	269
ebooks/39868	2579
ebooks/39868	5510
ebooks/39868	68
ebooks/39868	8912
ebooks/39868	375
ebooks/39868	789
ebooks/39868	217
ebooks/39868	21386
ebooks/39868	7337
ebooks/39868	10185
ebooks/39868	1155
ebooks/39868	261
ebooks/39869	1884
ebooks/39869	21387
ebooks/3987	10
ebooks/3987	693
ebooks/3987	735
ebooks/39870	15505
ebooks/39870	1715
ebooks/39870	68
ebooks/39871	68
ebooks/39871	217
ebooks/39871	2603
ebooks/39871	66
ebooks/39871	219
ebooks/39872	102
ebooks/39872	21328
ebooks/39872	7
ebooks/39873	23
ebooks/39873	13882
ebooks/39873	22
ebooks/39874	159
ebooks/39874	3506
ebooks/39875	250
ebooks/39875	8058
ebooks/39876	19
ebooks/39876	2559
ebooks/39877	2559
ebooks/39877	19
ebooks/39878	26
ebooks/39878	7
ebooks/39879	7
ebooks/39879	26
ebooks/3988	693
ebooks/3988	10
ebooks/3988	735
ebooks/39880	5501
ebooks/39880	19
ebooks/39881	21388
ebooks/39881	21389
ebooks/39881	598
ebooks/39882	5095
ebooks/39882	6453
ebooks/39883	7194
ebooks/39883	1830
ebooks/39884	2768
ebooks/39884	21390
ebooks/39884	21391
ebooks/39885	11132
ebooks/39885	113
ebooks/39885	1268
ebooks/39885	3177
ebooks/39886	4690
ebooks/39886	1965
ebooks/39886	9212
ebooks/39887	662
ebooks/39887	11643
ebooks/39888	2588
ebooks/39888	21392
ebooks/39889	21393
ebooks/39889	402
ebooks/3989	735
ebooks/3989	693
ebooks/3989	10
ebooks/39890	1965
ebooks/39890	2062
ebooks/39890	20676
ebooks/39890	20677
ebooks/39890	20678
ebooks/39891	281
ebooks/39891	914
ebooks/39891	21394
ebooks/39891	7
ebooks/39892	21395
ebooks/39892	21396
ebooks/39892	250
ebooks/39893	1017
ebooks/39893	6038
ebooks/39893	1020
ebooks/39894	21397
ebooks/39894	14670
ebooks/39894	21398
ebooks/39895	733
ebooks/39895	122
ebooks/39896	104
ebooks/39896	68
ebooks/39896	120
ebooks/39896	573
ebooks/39897	159
ebooks/39897	21399
ebooks/39897	1432
ebooks/39897	21400
ebooks/39897	5245
ebooks/39898	13788
ebooks/39898	1358
ebooks/39898	633
ebooks/39899	68
ebooks/39899	21401
ebooks/39899	21402
ebooks/399	68
ebooks/399	732
ebooks/399	1153
ebooks/399	574
ebooks/399	25
ebooks/399	573
ebooks/399	2810
ebooks/3990	693
ebooks/3990	10
ebooks/3990	735
ebooks/39900	68
ebooks/39900	120
ebooks/39900	2291
ebooks/39900	104
ebooks/39901	5117
ebooks/39901	49
ebooks/39902	10878
ebooks/39902	10
ebooks/39903	8390
ebooks/39903	281
ebooks/39903	7
ebooks/39903	102
ebooks/39904	662
ebooks/39904	21403
ebooks/39905	199
ebooks/39905	26
ebooks/39905	7
ebooks/39906	857
ebooks/39906	16899
ebooks/39906	7
ebooks/39906	611
ebooks/39907	659
ebooks/39907	102
ebooks/39907	25
ebooks/39908	412
ebooks/39908	413
ebooks/39909	369
ebooks/39909	25
ebooks/3991	10
ebooks/3991	3225
ebooks/39910	3543
ebooks/39910	48
ebooks/39910	14618
ebooks/39910	716
ebooks/39911	815
ebooks/39911	1033
ebooks/39911	866
ebooks/39912	13681
ebooks/39912	68
ebooks/39912	13680
ebooks/39913	6
ebooks/39913	21404
ebooks/39913	21405
ebooks/39914	633
ebooks/39914	15803
ebooks/39914	21406
ebooks/39915	10083
ebooks/39915	21407
ebooks/39915	21408
ebooks/39915	166
ebooks/39915	5219
ebooks/39915	4549
ebooks/39916	21409
ebooks/39916	68
ebooks/39917	21410
ebooks/39917	424
ebooks/39917	5245
ebooks/39917	4208
ebooks/39918	2194
ebooks/39918	39
ebooks/39918	21411
ebooks/39918	21412
ebooks/39918	2647
ebooks/39918	400
ebooks/39918	3596
ebooks/39919	21413
ebooks/39919	17327
ebooks/39919	63
ebooks/39919	12512
ebooks/39919	421
ebooks/39919	102
ebooks/3992	3225
ebooks/3992	10
ebooks/39920	250
ebooks/39920	21414
ebooks/39921	5495
ebooks/39921	10
ebooks/39921	9695
ebooks/39921	693
ebooks/39922	53
ebooks/39922	410
ebooks/39922	1185
ebooks/39922	1838
ebooks/39922	25
ebooks/39923	68
ebooks/39923	3405
ebooks/39923	3402
ebooks/39924	21415
ebooks/39924	25
ebooks/39924	21416
ebooks/39925	21417
ebooks/39925	1476
ebooks/39926	2784
ebooks/39926	68
ebooks/39926	21418
ebooks/39926	18558
ebooks/39926	21419
ebooks/39926	21420
ebooks/39927	3530
ebooks/39927	3531
ebooks/39928	2919
ebooks/39928	10042
ebooks/39928	377
ebooks/39928	19138
ebooks/39929	21421
ebooks/39929	402
ebooks/39929	21422
ebooks/3993	3225
ebooks/3993	10
ebooks/39930	21423
ebooks/39930	21424
ebooks/39930	336
ebooks/39930	7828
ebooks/39931	20661
ebooks/39931	811
ebooks/39931	20613
ebooks/39932	250
ebooks/39932	8058
ebooks/39933	12223
ebooks/39933	25
ebooks/39933	2845
ebooks/39933	28
ebooks/39933	470
ebooks/39933	107
ebooks/39934	302
ebooks/39934	3956
ebooks/39934	244
ebooks/39934	21291
ebooks/39934	21425
ebooks/39935	1476
ebooks/39935	21426
ebooks/39936	9899
ebooks/39936	68
ebooks/39937	146
ebooks/39937	629
ebooks/39937	25
ebooks/39937	1437
ebooks/39937	286
ebooks/39938	2567
ebooks/39938	138
ebooks/39939	1835
ebooks/39939	7
ebooks/39939	1447
ebooks/39939	1553
ebooks/39939	1836
ebooks/3994	10
ebooks/3994	3225
ebooks/39940	72
ebooks/39940	25
ebooks/39940	26
ebooks/39941	6
ebooks/39941	13372
ebooks/39941	21427
ebooks/39942	21428
ebooks/39942	1965
ebooks/39943	1965
ebooks/39943	21429
ebooks/39944	25
ebooks/39944	11821
ebooks/39945	10808
ebooks/39945	321
ebooks/39945	25
ebooks/39946	6316
ebooks/39946	243
ebooks/39947	21430
ebooks/39947	11067
ebooks/39947	21431
ebooks/39948	21430
ebooks/39948	11067
ebooks/39948	21431
ebooks/39949	708
ebooks/39949	1936
ebooks/39949	459
ebooks/3995	3225
ebooks/3995	10
ebooks/39950	14060
ebooks/39950	157
ebooks/39950	1359
ebooks/39950	7527
ebooks/39951	49
ebooks/39951	296
ebooks/39952	633
ebooks/39952	21432
ebooks/39953	21433
ebooks/39953	19
ebooks/39954	1040
ebooks/39954	1815
ebooks/39954	21434
ebooks/39954	157
ebooks/39954	21435
ebooks/39954	21436
ebooks/39954	21437
ebooks/39954	2277
ebooks/39955	1179
ebooks/39955	21438
ebooks/39955	323
ebooks/39956	6
ebooks/39956	21439
ebooks/39957	21440
ebooks/39957	21441
ebooks/39957	16779
ebooks/39957	25
ebooks/39957	21442
ebooks/39958	21443
ebooks/39958	48
ebooks/39959	21328
ebooks/39959	102
ebooks/39959	7
ebooks/3996	10
ebooks/3996	693
ebooks/39960	23
ebooks/39960	7
ebooks/39960	1179
ebooks/39960	21444
ebooks/39961	23
ebooks/39961	1179
ebooks/39961	7
ebooks/39961	21444
ebooks/39962	23
ebooks/39962	7
ebooks/39962	21444
ebooks/39962	1179
ebooks/39963	998
ebooks/39963	13323
ebooks/39963	13324
ebooks/39964	3526
ebooks/39964	396
ebooks/39964	323
ebooks/39964	1169
ebooks/39965	30
ebooks/39965	751
ebooks/39966	21445
ebooks/39966	22
ebooks/39966	1473
ebooks/39966	10786
ebooks/39967	6
ebooks/39967	7515
ebooks/39968	4325
ebooks/39968	7
ebooks/39969	21446
ebooks/39969	135
ebooks/39969	48
ebooks/3997	693
ebooks/3997	10
ebooks/39970	21447
ebooks/39970	25
ebooks/39971	21448
ebooks/39971	12851
ebooks/39971	21449
ebooks/39971	21450
ebooks/39971	598
ebooks/39972	21451
ebooks/39972	1217
ebooks/39972	1216
ebooks/39972	21452
ebooks/39972	21453
ebooks/39972	21454
ebooks/39973	113
ebooks/39973	21455
ebooks/39974	21456
ebooks/39974	21457
ebooks/39974	21458
ebooks/39974	1217
ebooks/39975	21459
ebooks/39975	662
ebooks/39975	21460
ebooks/39975	15456
ebooks/39976	1434
ebooks/39976	21461
ebooks/39976	1460
ebooks/39976	10002
ebooks/39976	10
ebooks/39976	910
ebooks/39977	323
ebooks/39977	396
ebooks/39977	708
ebooks/39977	1178
ebooks/39978	14306
ebooks/39978	387
ebooks/39979	21459
ebooks/39979	21460
ebooks/39979	15456
ebooks/39979	662
ebooks/3998	693
ebooks/3998	10
ebooks/39980	21462
ebooks/39980	1275
ebooks/39980	250
ebooks/39981	250
ebooks/39981	21462
ebooks/39981	1275
ebooks/39982	545
ebooks/39982	21463
ebooks/39982	7
ebooks/39983	7
ebooks/39983	21463
ebooks/39983	545
ebooks/39984	2845
ebooks/39984	2508
ebooks/39984	7
ebooks/39984	884
ebooks/39984	20724
ebooks/39985	7
ebooks/39985	1060
ebooks/39985	1403
ebooks/39986	2030
ebooks/39986	330
ebooks/39987	1403
ebooks/39987	7
ebooks/39987	1060
ebooks/39987	201
ebooks/39988	138
ebooks/39988	7309
ebooks/39988	21464
ebooks/39989	2073
ebooks/39989	21465
ebooks/39989	19
ebooks/39989	21466
ebooks/3999	10
ebooks/3999	693
ebooks/39990	2205
ebooks/39990	10
ebooks/39991	7
ebooks/39991	1060
ebooks/39991	1403
ebooks/39992	7521
ebooks/39992	10
ebooks/39993	2494
ebooks/39993	402
ebooks/39994	1008
ebooks/39994	25
ebooks/39995	395
ebooks/39995	25
ebooks/39996	1965
ebooks/39996	18060
ebooks/39997	1633
ebooks/39997	25
ebooks/39998	482
ebooks/39998	20086
ebooks/39998	3739
ebooks/39998	21467
ebooks/39998	21468
ebooks/39999	35
ebooks/39999	4801
ebooks/39999	21469
ebooks/4	866
ebooks/4	3519
ebooks/4	13391
ebooks/4	13390
ebooks/40	2450
ebooks/40	371
ebooks/400	16794
ebooks/400	679
ebooks/400	1147
ebooks/400	25
ebooks/4000	1908
ebooks/4000	325
ebooks/4000	10
ebooks/40000	21470
ebooks/40000	6332
ebooks/40000	662
ebooks/40001	21471
ebooks/40001	159
ebooks/40001	5585
ebooks/40002	387
ebooks/40002	18696
ebooks/40003	6415
ebooks/40003	21472
ebooks/40003	783
ebooks/40003	6499
ebooks/40004	229
ebooks/40004	10
ebooks/40004	1855
ebooks/40005	48
ebooks/40005	21473
ebooks/40006	1410
ebooks/40006	7
ebooks/40007	811
ebooks/40007	2572
ebooks/40008	21474
ebooks/40008	2447
ebooks/40008	7457
ebooks/40009	413
ebooks/40009	412
ebooks/4001	10
ebooks/4001	15193
ebooks/40010	783
ebooks/40010	3144
ebooks/40011	49
ebooks/40011	5117
ebooks/40012	234
ebooks/40012	14164
ebooks/40013	8691
ebooks/40013	25
ebooks/40014	7
ebooks/40014	102
ebooks/40014	3157
ebooks/40015	3224
ebooks/40015	2579
ebooks/40015	21475
ebooks/40015	68
ebooks/40015	220
ebooks/40016	13225
ebooks/40016	25
ebooks/40016	712
ebooks/40016	168
ebooks/40017	21476
ebooks/40017	25
ebooks/40018	4417
ebooks/40018	2061
ebooks/40018	21477
ebooks/40019	96
ebooks/40019	3568
ebooks/40019	21478
ebooks/4002	10
ebooks/4002	72
ebooks/40020	21479
ebooks/40020	250
ebooks/40021	2660
ebooks/40021	21480
ebooks/40022	2660
ebooks/40022	21480
ebooks/40023	2905
ebooks/40023	21481
ebooks/40024	28
ebooks/40024	2845
ebooks/40024	25
ebooks/40024	168
ebooks/40025	12744
ebooks/40025	807
ebooks/40025	159
ebooks/40025	2377
ebooks/40026	2407
ebooks/40026	2406
ebooks/40026	49
ebooks/40027	25
ebooks/40027	1618
ebooks/40027	66
ebooks/40027	860
ebooks/40028	21482
ebooks/40028	1390
ebooks/40029	250
ebooks/40029	15366
ebooks/40029	15367
ebooks/4003	2517
ebooks/4003	7
ebooks/40030	21483
ebooks/40030	21484
ebooks/40030	1237
ebooks/40030	19298
ebooks/40031	250
ebooks/40031	3956
ebooks/40032	20220
ebooks/40032	3817
ebooks/40033	1728
ebooks/40033	9389
ebooks/40033	68
ebooks/40033	16345
ebooks/40033	18015
ebooks/40033	132
ebooks/40033	229
ebooks/40033	3223
ebooks/40033	21485
ebooks/40034	25
ebooks/40034	1955
ebooks/40034	3700
ebooks/40034	229
ebooks/40034	107
ebooks/40034	7618
ebooks/40034	7094
ebooks/40035	6860
ebooks/40035	662
ebooks/40035	8474
ebooks/40035	21486
ebooks/40036	3130
ebooks/40036	35
ebooks/40037	21487
ebooks/40037	11617
ebooks/40037	1296
ebooks/40038	68
ebooks/40038	21488
ebooks/40038	25
ebooks/40038	21489
ebooks/40038	146
ebooks/40039	2905
ebooks/40039	21490
ebooks/4004	59
ebooks/4004	23
ebooks/4004	7
ebooks/4004	3884
ebooks/40040	243
ebooks/40040	21491
ebooks/40041	21485
ebooks/40041	18015
ebooks/40041	105
ebooks/40041	132
ebooks/40041	68
ebooks/40041	229
ebooks/40041	17998
ebooks/40042	6017
ebooks/40042	1167
ebooks/40042	68
ebooks/40042	18015
ebooks/40042	21485
ebooks/40042	9389
ebooks/40042	132
ebooks/40043	299
ebooks/40043	21492
ebooks/40043	221
ebooks/40043	1018
ebooks/40044	1081
ebooks/40044	14182
ebooks/40044	21493
ebooks/40045	7
ebooks/40045	1060
ebooks/40045	1403
ebooks/40046	13616
ebooks/40046	21494
ebooks/40046	15785
ebooks/40046	21495
ebooks/40046	2708
ebooks/40046	866
ebooks/40046	9102
ebooks/40047	49
ebooks/40047	296
ebooks/40048	7
ebooks/40048	21496
ebooks/40048	21497
ebooks/40049	18723
ebooks/40049	113
ebooks/4005	177
ebooks/4005	7
ebooks/40050	243
ebooks/40050	12552
ebooks/40050	21498
ebooks/40051	21499
ebooks/40051	21500
ebooks/40051	2201
ebooks/40052	10
ebooks/40052	19
ebooks/40052	4946
ebooks/40053	1410
ebooks/40053	7
ebooks/40054	7
ebooks/40054	1410
ebooks/40055	18003
ebooks/40055	886
ebooks/40056	261
ebooks/40056	281
ebooks/40056	229
ebooks/40056	1727
ebooks/40056	68
ebooks/40056	277
ebooks/40056	4007
ebooks/40057	12235
ebooks/40057	12849
ebooks/40058	12849
ebooks/40058	12235
ebooks/40059	7
ebooks/40059	53
ebooks/4006	369
ebooks/4006	25
ebooks/40060	781
ebooks/40060	21501
ebooks/40061	2375
ebooks/40061	2372
ebooks/40061	2373
ebooks/40061	16
ebooks/40062	49
ebooks/40062	2406
ebooks/40062	2407
ebooks/40063	113
ebooks/40063	1908
ebooks/40064	53
ebooks/40064	499
ebooks/40064	25
ebooks/40065	49
ebooks/40065	296
ebooks/40066	18891
ebooks/40066	3277
ebooks/40066	21502
ebooks/40067	68
ebooks/40067	21503
ebooks/40067	21504
ebooks/40068	49
ebooks/40068	16445
ebooks/40069	14134
ebooks/40069	1992
ebooks/4007	7
ebooks/4007	326
ebooks/40070	7
ebooks/40070	1552
ebooks/40070	1551
ebooks/40070	1553
ebooks/40071	49
ebooks/40071	2407
ebooks/40071	2406
ebooks/40072	250
ebooks/40072	8058
ebooks/40073	21505
ebooks/40073	3273
ebooks/40073	68
ebooks/40074	21506
ebooks/40074	2724
ebooks/40075	10
ebooks/40075	508
ebooks/40076	21507
ebooks/40076	12
ebooks/40076	21508
ebooks/40076	21509
ebooks/40077	459
ebooks/40077	1936
ebooks/40078	35
ebooks/40078	21510
ebooks/40079	323
ebooks/40079	1170
ebooks/4008	7
ebooks/4008	21511
ebooks/4008	21512
ebooks/4008	986
ebooks/40080	13967
ebooks/40080	1081
ebooks/40081	21513
ebooks/40081	122
ebooks/40082	221
ebooks/40082	21514
ebooks/40083	7
ebooks/40083	831
ebooks/40083	2302
ebooks/40083	28
ebooks/40083	168
ebooks/40084	52
ebooks/40084	51
ebooks/40084	49
ebooks/40085	21515
ebooks/40085	138
ebooks/40086	11131
ebooks/40086	7739
ebooks/40086	10
ebooks/40087	173
ebooks/40087	5611
ebooks/40087	15571
ebooks/40088	68
ebooks/40088	21516
ebooks/40089	396
ebooks/40089	323
ebooks/4009	6907
ebooks/4009	7
ebooks/4009	352
ebooks/4009	11719
ebooks/40090	49
ebooks/40090	2406
ebooks/40090	2407
ebooks/40091	9731
ebooks/40091	598
ebooks/40092	250
ebooks/40092	21517
ebooks/40093	21518
ebooks/40093	2850
ebooks/40093	402
ebooks/40094	2664
ebooks/40094	5438
ebooks/40094	4130
ebooks/40095	21519
ebooks/40095	122
ebooks/40096	412
ebooks/40096	413
ebooks/40097	323
ebooks/40097	3526
ebooks/40097	3863
ebooks/40097	20592
ebooks/40097	396
ebooks/40098	21520
ebooks/40098	2374
ebooks/40099	2407
ebooks/40099	2406
ebooks/40099	49
ebooks/401	25
ebooks/401	921
ebooks/401	108
ebooks/401	395
ebooks/401	542
ebooks/401	53
ebooks/401	1526
ebooks/401	4773
ebooks/4010	7
ebooks/4010	21521
ebooks/40100	21522
ebooks/40100	662
ebooks/40100	15456
ebooks/40100	21523
ebooks/40101	17003
ebooks/40101	2028
ebooks/40101	5196
ebooks/40102	3174
ebooks/40102	3362
ebooks/40102	7
ebooks/40102	21101
ebooks/40102	220
ebooks/40102	2935
ebooks/40102	168
ebooks/40103	1050
ebooks/40103	229
ebooks/40103	7
ebooks/40103	63
ebooks/40104	25
ebooks/40104	4612
ebooks/40105	2577
ebooks/40105	21524
ebooks/40105	68
ebooks/40105	1715
ebooks/40105	14237
ebooks/40105	2578
ebooks/40105	1716
ebooks/40105	4008
ebooks/40105	574
ebooks/40105	14238
ebooks/40106	2565
ebooks/40106	16473
ebooks/40107	5117
ebooks/40107	49
ebooks/40108	132
ebooks/40108	281
ebooks/40108	7
ebooks/40108	1515
ebooks/40109	21525
ebooks/40109	11476
ebooks/40109	662
ebooks/4011	82
ebooks/4011	21526
ebooks/4011	21527
ebooks/4011	1961
ebooks/4011	2517
ebooks/4011	7
ebooks/4011	1606
ebooks/4011	1793
ebooks/40110	21528
ebooks/40110	48
ebooks/40110	662
ebooks/40111	26
ebooks/40111	7
ebooks/40112	21529
ebooks/40112	662
ebooks/40112	48
ebooks/40113	2660
ebooks/40113	21006
ebooks/40114	25
ebooks/40114	26
ebooks/40115	1553
ebooks/40115	1551
ebooks/40115	7
ebooks/40115	1552
ebooks/40116	25
ebooks/40116	12307
ebooks/40117	21530
ebooks/40117	234
ebooks/40118	1390
ebooks/40118	4327
ebooks/40118	21531
ebooks/40119	482
ebooks/40119	21532
ebooks/40119	1237
ebooks/40119	4635
ebooks/4012	4333
ebooks/4012	68
ebooks/4012	3889
ebooks/4012	25
ebooks/40120	21533
ebooks/40120	25
ebooks/40120	21534
ebooks/40121	1976
ebooks/40121	9565
ebooks/40121	5912
ebooks/40122	21535
ebooks/40122	21536
ebooks/40122	21537
ebooks/40122	1130
ebooks/40122	2802
ebooks/40122	35
ebooks/40123	113
ebooks/40123	21538
ebooks/40124	113
ebooks/40124	17750
ebooks/40124	7070
ebooks/40125	21539
ebooks/40125	386
ebooks/40125	387
ebooks/40126	63
ebooks/40126	7780
ebooks/40126	7
ebooks/40127	4325
ebooks/40127	113
ebooks/40128	49
ebooks/40128	2407
ebooks/40128	2406
ebooks/40129	25
ebooks/40129	26
ebooks/4013	6
ebooks/4013	21540
ebooks/40130	7
ebooks/40130	4958
ebooks/40131	15504
ebooks/40131	159
ebooks/40131	21541
ebooks/40132	21542
ebooks/40132	39
ebooks/40133	557
ebooks/40133	10
ebooks/40134	7
ebooks/40134	68
ebooks/40134	2757
ebooks/40134	2582
ebooks/40134	1511
ebooks/40135	327
ebooks/40135	21543
ebooks/40136	1060
ebooks/40136	201
ebooks/40136	7
ebooks/40136	1403
ebooks/40137	21544
ebooks/40137	21545
ebooks/40137	21546
ebooks/40137	68
ebooks/40138	21547
ebooks/40138	221
ebooks/40139	21548
ebooks/40139	2374
ebooks/4014	1463
ebooks/4014	3775
ebooks/4014	10
ebooks/40140	5303
ebooks/40140	102
ebooks/40140	21549
ebooks/40140	7
ebooks/40141	7
ebooks/40141	2796
ebooks/40142	107
ebooks/40142	1060
ebooks/40142	7
ebooks/40142	1403
ebooks/40143	12176
ebooks/40143	21550
ebooks/40143	12175
ebooks/40143	21551
ebooks/40143	96
ebooks/40143	1664
ebooks/40143	3034
ebooks/40144	1324
ebooks/40144	598
ebooks/40144	21552
ebooks/40144	1220
ebooks/40145	2860
ebooks/40145	321
ebooks/40145	25
ebooks/40145	21553
ebooks/40145	21554
ebooks/40146	25
ebooks/40146	745
ebooks/40146	979
ebooks/40146	7705
ebooks/40147	12707
ebooks/40147	12708
ebooks/40147	2221
ebooks/40147	49
ebooks/40148	3193
ebooks/40148	113
ebooks/40149	1220
ebooks/40149	21552
ebooks/40149	598
ebooks/40149	1324
ebooks/4015	25
ebooks/4015	19884
ebooks/4015	21555
ebooks/4015	17177
ebooks/40150	20140
ebooks/40150	221
ebooks/40150	13862
ebooks/40151	7
ebooks/40151	4459
ebooks/40152	21556
ebooks/40152	21557
ebooks/40152	25
ebooks/40153	21558
ebooks/40153	21559
ebooks/40153	781
ebooks/40153	271
ebooks/40153	21560
ebooks/40153	2971
ebooks/40154	1525
ebooks/40154	68
ebooks/40154	9975
ebooks/40154	104
ebooks/40154	277
ebooks/40154	10197
ebooks/40155	14160
ebooks/40155	4749
ebooks/40155	21355
ebooks/40155	234
ebooks/40156	413
ebooks/40156	412
ebooks/40157	21561
ebooks/40157	886
ebooks/40158	7
ebooks/40158	615
ebooks/40159	615
ebooks/40159	7
ebooks/4016	234
ebooks/4016	21562
ebooks/40160	615
ebooks/40160	7
ebooks/40161	8493
ebooks/40161	21563
ebooks/40161	5462
ebooks/40162	159
ebooks/40162	1483
ebooks/40162	617
ebooks/40163	8830
ebooks/40163	21564
ebooks/40163	1503
ebooks/40163	159
ebooks/40164	1476
ebooks/40164	5348
ebooks/40165	234
ebooks/40165	16500
ebooks/40166	1940
ebooks/40166	1224
ebooks/40167	21565
ebooks/40167	1976
ebooks/40167	633
ebooks/40168	848
ebooks/40168	7
ebooks/40168	177
ebooks/40168	229
ebooks/40168	53
ebooks/40169	102
ebooks/40169	3028
ebooks/40169	10
ebooks/40169	509
ebooks/40169	21566
ebooks/40169	3272
ebooks/4017	3775
ebooks/4017	1463
ebooks/4017	10
ebooks/40170	12323
ebooks/40170	11647
ebooks/40170	1425
ebooks/40170	7867
ebooks/40171	1224
ebooks/40171	1940
ebooks/40172	21567
ebooks/40172	1369
ebooks/40172	21568
ebooks/40172	19
ebooks/40172	16568
ebooks/40172	1830
ebooks/40173	21569
ebooks/40173	6
ebooks/40174	1553
ebooks/40174	1551
ebooks/40174	7
ebooks/40174	1552
ebooks/40175	5622
ebooks/40175	1237
ebooks/40176	4187
ebooks/40176	79
ebooks/40176	168
ebooks/40176	427
ebooks/40176	25
ebooks/40176	884
ebooks/40177	125
ebooks/40177	6054
ebooks/40177	5509
ebooks/40177	21570
ebooks/40177	68
ebooks/40177	484
ebooks/40178	21571
ebooks/40178	19013
ebooks/40178	125
ebooks/40178	68
ebooks/40178	15873
ebooks/40178	19014
ebooks/40178	5509
ebooks/40179	5509
ebooks/40179	6054
ebooks/40179	2333
ebooks/40179	68
ebooks/40179	125
ebooks/4018	12651
ebooks/4018	790
ebooks/4018	3727
ebooks/4018	68
ebooks/40180	7
ebooks/40180	26
ebooks/40181	25
ebooks/40181	21572
ebooks/40182	14184
ebooks/40182	2346
ebooks/40182	21573
ebooks/40182	1034
ebooks/40182	221
ebooks/40183	2494
ebooks/40183	402
ebooks/40184	2565
ebooks/40184	4131
ebooks/40184	5798
ebooks/40185	234
ebooks/40185	2926
ebooks/40186	21574
ebooks/40186	21575
ebooks/40186	21576
ebooks/40186	21577
ebooks/40186	2201
ebooks/40187	9891
ebooks/40187	424
ebooks/40188	7
ebooks/40188	17441
ebooks/40188	21578
ebooks/40189	19
ebooks/40189	2559
ebooks/4019	21579
ebooks/4019	96
ebooks/4019	21580
ebooks/4019	21581
ebooks/4019	21582
ebooks/40190	402
ebooks/40190	2240
ebooks/40191	113
ebooks/40191	21554
ebooks/40192	250
ebooks/40192	928
ebooks/40192	14557
ebooks/40193	12397
ebooks/40193	19
ebooks/40194	19
ebooks/40194	21583
ebooks/40195	1268
ebooks/40195	11132
ebooks/40195	3177
ebooks/40195	113
ebooks/40196	1633
ebooks/40196	25
ebooks/40197	7203
ebooks/40197	658
ebooks/40198	21584
ebooks/40198	21585
ebooks/40198	9483
ebooks/40199	26
ebooks/40199	7
ebooks/402	427
ebooks/402	25
ebooks/402	714
ebooks/402	2105
ebooks/402	470
ebooks/4020	470
ebooks/4020	4773
ebooks/4020	199
ebooks/4020	4809
ebooks/4020	25
ebooks/40200	13434
ebooks/40200	25
ebooks/40201	7828
ebooks/40201	3277
ebooks/40202	63
ebooks/40202	1784
ebooks/40202	468
ebooks/40202	25
ebooks/40202	3200
ebooks/40203	1463
ebooks/40203	13630
ebooks/40203	6303
ebooks/40203	10
ebooks/40203	3775
ebooks/40204	49
ebooks/40204	296
ebooks/40205	598
ebooks/40205	1534
ebooks/40205	1536
ebooks/40205	1535
ebooks/40206	6
ebooks/40206	14342
ebooks/40206	17090
ebooks/40206	21586
ebooks/40207	11211
ebooks/40207	781
ebooks/40208	17225
ebooks/40208	998
ebooks/40209	138
ebooks/40209	139
ebooks/4021	564
ebooks/4021	7
ebooks/4021	18768
ebooks/40210	998
ebooks/40210	17225
ebooks/40211	21587
ebooks/40211	2636
ebooks/40211	250
ebooks/40211	990
ebooks/40211	6099
ebooks/40212	21588
ebooks/40212	20555
ebooks/40212	250
ebooks/40213	1319
ebooks/40213	2538
ebooks/40214	2519
ebooks/40214	555
ebooks/40214	68
ebooks/40214	6457
ebooks/40214	543
ebooks/40214	4007
ebooks/40214	6017
ebooks/40214	4005
ebooks/40214	10328
ebooks/40214	3431
ebooks/40214	574
ebooks/40215	20086
ebooks/40215	482
ebooks/40216	21589
ebooks/40216	4501
ebooks/40216	6
ebooks/40217	16500
ebooks/40217	234
ebooks/40218	234
ebooks/40218	14164
ebooks/40219	146
ebooks/40219	21590
ebooks/40219	10
ebooks/4022	13857
ebooks/4022	13859
ebooks/4022	456
ebooks/4022	13500
ebooks/4022	13858
ebooks/4022	11068
ebooks/40220	886
ebooks/40220	887
ebooks/40221	234
ebooks/40221	14980
ebooks/40222	281
ebooks/40222	21591
ebooks/40222	234
ebooks/40223	49
ebooks/40223	7033
ebooks/40224	13444
ebooks/40224	2030
ebooks/40224	4076
ebooks/40224	330
ebooks/40225	633
ebooks/40225	4674
ebooks/40226	3700
ebooks/40226	1404
ebooks/40226	7
ebooks/40226	21592
ebooks/40227	21593
ebooks/40227	18921
ebooks/40227	3244
ebooks/40227	21594
ebooks/40227	18922
ebooks/40227	16
ebooks/40228	327
ebooks/40228	21595
ebooks/40228	12387
ebooks/40229	21596
ebooks/40229	2772
ebooks/40229	21597
ebooks/4023	839
ebooks/4023	7
ebooks/4023	5738
ebooks/40230	416
ebooks/40230	234
ebooks/40231	10
ebooks/40231	21598
ebooks/40232	59
ebooks/40232	25
ebooks/40233	21599
ebooks/40233	21600
ebooks/40233	866
ebooks/40233	3826
ebooks/40234	21601
ebooks/40234	2545
ebooks/40235	6
ebooks/40235	21602
ebooks/40236	25
ebooks/40236	166
ebooks/40236	4549
ebooks/40236	1816
ebooks/40236	19176
ebooks/40237	279
ebooks/40237	25
ebooks/40238	21603
ebooks/40238	1034
ebooks/40238	221
ebooks/40238	21604
ebooks/40238	21282
ebooks/40239	16568
ebooks/40239	21568
ebooks/40239	21567
ebooks/40239	1369
ebooks/40239	1830
ebooks/40239	19
ebooks/4024	21605
ebooks/4024	7
ebooks/4024	19704
ebooks/40240	5134
ebooks/40240	377
ebooks/40241	113
ebooks/40241	1268
ebooks/40241	1912
ebooks/40242	386
ebooks/40242	2784
ebooks/40243	21606
ebooks/40243	159
ebooks/40244	6453
ebooks/40244	5095
ebooks/40245	21607
ebooks/40245	25
ebooks/40246	13766
ebooks/40246	19758
ebooks/40246	244
ebooks/40247	3374
ebooks/40247	10
ebooks/40248	10
ebooks/40248	3374
ebooks/40249	4731
ebooks/40249	21608
ebooks/40249	48
ebooks/4025	1856
ebooks/4025	25
ebooks/4025	19882
ebooks/4025	17177
ebooks/40250	21609
ebooks/40250	18655
ebooks/40250	7961
ebooks/40250	13962
ebooks/40250	1390
ebooks/40251	1965
ebooks/40251	3320
ebooks/40252	15812
ebooks/40252	122
ebooks/40253	3524
ebooks/40253	25
ebooks/40254	68
ebooks/40254	2134
ebooks/40255	21610
ebooks/40255	1081
ebooks/40255	21611
ebooks/40255	21612
ebooks/40255	21613
ebooks/40256	482
ebooks/40256	21614
ebooks/40256	21615
ebooks/40256	886
ebooks/40257	21616
ebooks/40257	9013
ebooks/40257	15141
ebooks/40257	4668
ebooks/40257	1976
ebooks/40258	26
ebooks/40258	811
ebooks/40259	4730
ebooks/40259	7
ebooks/4026	25
ebooks/4026	2613
ebooks/40260	421
ebooks/40260	9442
ebooks/40261	4538
ebooks/40261	21617
ebooks/40261	21618
ebooks/40262	68
ebooks/40262	18463
ebooks/40262	9215
ebooks/40262	146
ebooks/40262	229
ebooks/40262	14422
ebooks/40263	11821
ebooks/40263	25
ebooks/40264	497
ebooks/40264	7
ebooks/40264	11773
ebooks/40264	151
ebooks/40265	25
ebooks/40265	391
ebooks/40265	68
ebooks/40265	21619
ebooks/40265	14639
ebooks/40266	113
ebooks/40266	7
ebooks/40266	11069
ebooks/40266	4325
ebooks/40267	49
ebooks/40267	250
ebooks/40267	2407
ebooks/40267	13238
ebooks/40268	21620
ebooks/40268	48
ebooks/40268	135
ebooks/40269	574
ebooks/40269	68
ebooks/40269	72
ebooks/40269	2607
ebooks/40269	7829
ebooks/40269	576
ebooks/40269	573
ebooks/40269	4081
ebooks/40269	15131
ebooks/40269	4531
ebooks/4027	284
ebooks/4027	1579
ebooks/4027	68
ebooks/4027	6762
ebooks/40270	250
ebooks/40270	21621
ebooks/40271	250
ebooks/40271	13924
ebooks/40272	2945
ebooks/40272	21622
ebooks/40272	10
ebooks/40272	21623
ebooks/40273	21624
ebooks/40273	3978
ebooks/40273	335
ebooks/40273	173
ebooks/40273	208
ebooks/40274	16174
ebooks/40274	21625
ebooks/40274	21626
ebooks/40274	14869
ebooks/40274	250
ebooks/40275	49
ebooks/40275	250
ebooks/40275	2407
ebooks/40275	13238
ebooks/40276	13146
ebooks/40276	2053
ebooks/40276	2052
ebooks/40276	68
ebooks/40276	2028
ebooks/40277	21627
ebooks/40277	68
ebooks/40277	9215
ebooks/40277	5507
ebooks/40278	26
ebooks/40278	7
ebooks/40279	12766
ebooks/40279	598
ebooks/4028	7853
ebooks/4028	21628
ebooks/4028	3690
ebooks/40280	21629
ebooks/40280	585
ebooks/40280	157
ebooks/40280	583
ebooks/40281	583
ebooks/40281	585
ebooks/40281	21629
ebooks/40281	157
ebooks/40282	15052
ebooks/40282	662
ebooks/40282	48
ebooks/40283	68
ebooks/40283	790
ebooks/40284	25
ebooks/40284	7685
ebooks/40284	18
ebooks/40285	781
ebooks/40285	21630
ebooks/40285	21631
ebooks/40285	3943
ebooks/40286	2905
ebooks/40286	21632
ebooks/40287	21633
ebooks/40287	8277
ebooks/40288	21634
ebooks/40288	1476
ebooks/40289	1476
ebooks/40289	7366
ebooks/40289	19808
ebooks/4029	5747
ebooks/4029	68
ebooks/40290	21635
ebooks/40290	250
ebooks/40290	7721
ebooks/40290	7722
ebooks/40290	15882
ebooks/40290	7723
ebooks/40291	1762
ebooks/40291	234
ebooks/40292	5501
ebooks/40292	19
ebooks/40292	4465
ebooks/40292	5502
ebooks/40293	2326
ebooks/40293	19
ebooks/40293	5502
ebooks/40294	4912
ebooks/40294	10
ebooks/40294	281
ebooks/40295	3028
ebooks/40295	7
ebooks/40296	170
ebooks/40296	2108
ebooks/40296	10
ebooks/40296	6613
ebooks/40296	741
ebooks/40296	391
ebooks/40297	21636
ebooks/40297	19808
ebooks/40297	5367
ebooks/40297	1476
ebooks/40298	234
ebooks/40298	2926
ebooks/40299	21637
ebooks/40299	21638
ebooks/40299	21639
ebooks/40299	21640
ebooks/40299	327
ebooks/40299	21641
ebooks/403	3192
ebooks/403	21642
ebooks/403	168
ebooks/403	7598
ebooks/403	229
ebooks/403	2311
ebooks/403	499
ebooks/403	21643
ebooks/403	410
ebooks/403	5397
ebooks/403	25
ebooks/4030	548
ebooks/4030	4474
ebooks/4030	1247
ebooks/4030	68
ebooks/4030	8341
ebooks/40300	11717
ebooks/40300	68
ebooks/40300	13036
ebooks/40300	427
ebooks/40300	732
ebooks/40300	21644
ebooks/40300	1167
ebooks/40301	21645
ebooks/40301	21646
ebooks/40301	30
ebooks/40301	21647
ebooks/40301	21648
ebooks/40302	21647
ebooks/40302	21648
ebooks/40302	30
ebooks/40302	21646
ebooks/40302	21645
ebooks/40303	2980
ebooks/40303	68
ebooks/40303	548
ebooks/40303	21649
ebooks/40303	4582
ebooks/40303	16670
ebooks/40303	1725
ebooks/40303	6009
ebooks/40304	234
ebooks/40304	14980
ebooks/40305	5552
ebooks/40305	21650
ebooks/40305	9145
ebooks/40305	783
ebooks/40306	5501
ebooks/40306	19
ebooks/40306	8368
ebooks/40307	13335
ebooks/40307	323
ebooks/40307	20362
ebooks/40307	20360
ebooks/40307	20361
ebooks/40308	5117
ebooks/40308	49
ebooks/40309	21651
ebooks/40309	7747
ebooks/40309	70
ebooks/40309	9117
ebooks/4031	7
ebooks/4031	82
ebooks/4031	21652
ebooks/40310	184
ebooks/40310	17887
ebooks/40311	21653
ebooks/40311	2905
ebooks/40312	25
ebooks/40312	304
ebooks/40312	66
ebooks/40313	234
ebooks/40313	20577
ebooks/40314	13521
ebooks/40314	1994
ebooks/40314	234
ebooks/40315	49
ebooks/40315	2220
ebooks/40315	13244
ebooks/40315	13243
ebooks/40316	25
ebooks/40316	28
ebooks/40316	468
ebooks/40316	86
ebooks/40316	1396
ebooks/40316	63
ebooks/40316	890
ebooks/40317	21654
ebooks/40317	421
ebooks/40318	4879
ebooks/40318	886
ebooks/40319	21655
ebooks/40319	7
ebooks/4032	9565
ebooks/4032	1976
ebooks/4032	4668
ebooks/4032	10638
ebooks/40320	21656
ebooks/40320	4325
ebooks/40320	113
ebooks/40320	11674
ebooks/40321	201
ebooks/40321	7
ebooks/40321	1014
ebooks/40322	13962
ebooks/40322	2068
ebooks/40323	13238
ebooks/40323	2407
ebooks/40323	250
ebooks/40323	49
ebooks/40324	26
ebooks/40324	7
ebooks/40325	26
ebooks/40325	7
ebooks/40326	159
ebooks/40326	21657
ebooks/40327	20260
ebooks/40327	2184
ebooks/40327	68
ebooks/40327	244
ebooks/40328	13523
ebooks/40328	279
ebooks/40328	159
ebooks/40329	21658
ebooks/40329	2374
ebooks/40329	21659
ebooks/4033	25
ebooks/4033	5322
ebooks/4033	68
ebooks/4033	16907
ebooks/4033	574
ebooks/4033	543
ebooks/4033	2816
ebooks/40330	7
ebooks/40330	2796
ebooks/40330	102
ebooks/40331	7
ebooks/40331	416
ebooks/40332	7
ebooks/40332	416
ebooks/40333	7
ebooks/40333	416
ebooks/40334	21660
ebooks/40334	662
ebooks/40335	10
ebooks/40335	557
ebooks/40336	21661
ebooks/40336	21662
ebooks/40336	21663
ebooks/40336	21664
ebooks/40336	265
ebooks/40337	16592
ebooks/40337	21665
ebooks/40337	68
ebooks/40338	7
ebooks/40338	8171
ebooks/40339	21666
ebooks/40339	250
ebooks/40339	7763
ebooks/40339	5516
ebooks/4034	21667
ebooks/4034	4662
ebooks/4034	7
ebooks/40340	3
ebooks/40340	2277
ebooks/40340	20272
ebooks/40341	21668
ebooks/40341	7
ebooks/40342	990
ebooks/40342	3542
ebooks/40342	21669
ebooks/40342	13082
ebooks/40342	324
ebooks/40343	429
ebooks/40343	1305
ebooks/40343	7
ebooks/40343	53
ebooks/40344	7
ebooks/40344	571
ebooks/40345	254
ebooks/40345	7
ebooks/40346	1747
ebooks/40346	7
ebooks/40346	102
ebooks/40346	21670
ebooks/40346	68
ebooks/40347	7
ebooks/40347	26
ebooks/40348	72
ebooks/40348	26
ebooks/40348	7
ebooks/40349	107
ebooks/40349	7662
ebooks/40349	229
ebooks/40349	4722
ebooks/40349	7
ebooks/4035	3349
ebooks/4035	21671
ebooks/4035	3351
ebooks/4035	2374
ebooks/40350	21672
ebooks/40350	159
ebooks/40351	221
ebooks/40351	807
ebooks/40352	296
ebooks/40352	49
ebooks/40353	5836
ebooks/40353	1422
ebooks/40353	120
ebooks/40353	21673
ebooks/40353	7
ebooks/40354	7
ebooks/40354	3200
ebooks/40354	615
ebooks/40354	1305
ebooks/40355	250
ebooks/40355	21674
ebooks/40356	1431
ebooks/40356	16574
ebooks/40356	3277
ebooks/40357	1431
ebooks/40357	3277
ebooks/40358	1992
ebooks/40358	21675
ebooks/40359	68
ebooks/40359	790
ebooks/4036	7
ebooks/4036	2945
ebooks/4036	1650
ebooks/40360	39
ebooks/40360	21676
ebooks/40361	7
ebooks/40361	392
ebooks/40361	5883
ebooks/40361	177
ebooks/40361	18
ebooks/40362	662
ebooks/40362	6777
ebooks/40362	8023
ebooks/40363	1183
ebooks/40363	68
ebooks/40363	662
ebooks/40363	11563
ebooks/40364	21677
ebooks/40364	4777
ebooks/40364	229
ebooks/40364	68
ebooks/40365	9872
ebooks/40365	336
ebooks/40366	9410
ebooks/40366	68
ebooks/40366	256
ebooks/40367	4883
ebooks/40367	2905
ebooks/40368	98
ebooks/40368	68
ebooks/40369	163
ebooks/40369	516
ebooks/4037	7
ebooks/4037	631
ebooks/4037	640
ebooks/40370	412
ebooks/40370	413
ebooks/40371	6799
ebooks/40371	1449
ebooks/40371	250
ebooks/40372	7
ebooks/40372	5495
ebooks/40372	72
ebooks/40373	5438
ebooks/40373	2664
ebooks/40374	21678
ebooks/40374	2278
ebooks/40375	7
ebooks/40375	168
ebooks/40375	429
ebooks/40376	265
ebooks/40376	21679
ebooks/40377	8967
ebooks/40377	10
ebooks/40378	8967
ebooks/40378	10
ebooks/40379	254
ebooks/40379	25
ebooks/4038	201
ebooks/4038	4862
ebooks/4038	11902
ebooks/4038	7
ebooks/40380	21680
ebooks/40380	21681
ebooks/40380	2774
ebooks/40381	8452
ebooks/40381	327
ebooks/40382	102
ebooks/40382	234
ebooks/40383	1476
ebooks/40383	4568
ebooks/40384	4568
ebooks/40384	1476
ebooks/40385	28
ebooks/40385	311
ebooks/40385	25
ebooks/40385	426
ebooks/40385	79
ebooks/40385	53
ebooks/40386	26
ebooks/40386	1618
ebooks/40386	25
ebooks/40386	281
ebooks/40387	3304
ebooks/40387	22
ebooks/40387	23
ebooks/40388	4549
ebooks/40388	21682
ebooks/40388	166
ebooks/40388	17101
ebooks/40388	21683
ebooks/40389	21682
ebooks/40389	21683
ebooks/40389	166
ebooks/40389	17101
ebooks/40389	4549
ebooks/4039	2517
ebooks/4039	1404
ebooks/4039	21684
ebooks/4039	7
ebooks/4039	1763
ebooks/4039	82
ebooks/4039	1961
ebooks/40390	1369
ebooks/40390	19
ebooks/40390	11186
ebooks/40391	12509
ebooks/40391	157
ebooks/40392	811
ebooks/40392	20842
ebooks/40392	20685
ebooks/40393	1965
ebooks/40393	4091
ebooks/40394	7445
ebooks/40394	21685
ebooks/40394	4511
ebooks/40394	2073
ebooks/40394	21686
ebooks/40395	21687
ebooks/40395	1319
ebooks/40396	21688
ebooks/40396	5728
ebooks/40396	68
ebooks/40396	21689
ebooks/40397	2407
ebooks/40397	49
ebooks/40397	2406
ebooks/40398	904
ebooks/40398	5495
ebooks/40398	152
ebooks/40398	25
ebooks/40399	21690
ebooks/40399	491
ebooks/404	9380
ebooks/404	21691
ebooks/404	2028
ebooks/4040	21692
ebooks/4040	1164
ebooks/4040	68
ebooks/4040	543
ebooks/4040	4655
ebooks/4040	21693
ebooks/4040	574
ebooks/4040	1394
ebooks/4040	25
ebooks/40400	141
ebooks/40400	4726
ebooks/40401	68
ebooks/40401	2333
ebooks/40401	12067
ebooks/40401	20309
ebooks/40401	1085
ebooks/40401	4079
ebooks/40401	20308
ebooks/40402	21694
ebooks/40402	244
ebooks/40402	21695
ebooks/40403	68
ebooks/40403	69
ebooks/40403	19508
ebooks/40403	9444
ebooks/40403	5168
ebooks/40404	134
ebooks/40404	456
ebooks/40405	754
ebooks/40405	2845
ebooks/40405	7
ebooks/40405	28
ebooks/40406	754
ebooks/40406	28
ebooks/40406	7
ebooks/40406	2845
ebooks/40407	28
ebooks/40407	754
ebooks/40407	7
ebooks/40407	2845
ebooks/40408	28
ebooks/40408	1838
ebooks/40408	499
ebooks/40408	831
ebooks/40408	3046
ebooks/40408	53
ebooks/40408	7
ebooks/40409	10
ebooks/40409	6552
ebooks/4041	25
ebooks/4041	574
ebooks/4041	21696
ebooks/4041	543
ebooks/4041	68
ebooks/40410	21697
ebooks/40410	16045
ebooks/40410	17599
ebooks/40410	21698
ebooks/40410	7
ebooks/40410	16837
ebooks/40411	5318
ebooks/40411	18084
ebooks/40412	21699
ebooks/40412	1390
ebooks/40413	976
ebooks/40413	424
ebooks/40414	229
ebooks/40414	7
ebooks/40414	2112
ebooks/40415	163
ebooks/40415	1646
ebooks/40416	14667
ebooks/40416	1740
ebooks/40416	120
ebooks/40416	395
ebooks/40416	25
ebooks/40417	13262
ebooks/40417	21700
ebooks/40417	1113
ebooks/40418	26
ebooks/40418	7
ebooks/40419	7
ebooks/40419	21701
ebooks/4042	7892
ebooks/4042	1476
ebooks/40420	3110
ebooks/40420	92
ebooks/40420	21702
ebooks/40420	21703
ebooks/40421	21701
ebooks/40421	7
ebooks/40422	424
ebooks/40422	976
ebooks/40423	1965
ebooks/40423	7961
ebooks/40424	21704
ebooks/40424	7718
ebooks/40424	21705
ebooks/40425	6610
ebooks/40425	21706
ebooks/40425	68
ebooks/40426	1606
ebooks/40426	21707
ebooks/40426	21708
ebooks/40426	21709
ebooks/40426	15049
ebooks/40426	25
ebooks/40426	19882
ebooks/40427	21710
ebooks/40427	2964
ebooks/40427	21711
ebooks/40427	21712
ebooks/40428	2939
ebooks/40428	16270
ebooks/40428	58
ebooks/40429	8607
ebooks/40429	2441
ebooks/40429	14750
ebooks/4043	21605
ebooks/4043	7
ebooks/4043	21713
ebooks/40430	3226
ebooks/40430	68
ebooks/40431	26
ebooks/40431	25
ebooks/40432	25
ebooks/40432	26
ebooks/40433	25
ebooks/40433	26
ebooks/40434	72
ebooks/40434	7
ebooks/40434	177
ebooks/40435	397
ebooks/40435	2383
ebooks/40435	2453
ebooks/40435	323
ebooks/40436	2383
ebooks/40436	2453
ebooks/40436	397
ebooks/40436	323
ebooks/40437	2383
ebooks/40437	323
ebooks/40437	397
ebooks/40437	2453
ebooks/40438	397
ebooks/40438	2383
ebooks/40438	323
ebooks/40438	2453
ebooks/40439	6908
ebooks/40439	377
ebooks/40439	21714
ebooks/40439	21715
ebooks/40439	21716
ebooks/4044	4005
ebooks/4044	572
ebooks/4044	25
ebooks/4044	68
ebooks/4044	555
ebooks/40440	3503
ebooks/40440	7
ebooks/40441	4085
ebooks/40441	7
ebooks/40442	7
ebooks/40442	352
ebooks/40442	3133
ebooks/40443	781
ebooks/40443	12789
ebooks/40443	21717
ebooks/40444	7
ebooks/40444	3475
ebooks/40444	692
ebooks/40445	21683
ebooks/40445	4549
ebooks/40445	166
ebooks/40445	17101
ebooks/40445	21682
ebooks/40446	21718
ebooks/40446	4417
ebooks/40447	21719
ebooks/40447	6977
ebooks/40447	21720
ebooks/40447	48
ebooks/40448	48
ebooks/40448	6977
ebooks/40448	15034
ebooks/40449	1740
ebooks/40449	542
ebooks/40449	2845
ebooks/40449	120
ebooks/40449	1373
ebooks/40449	8273
ebooks/40449	177
ebooks/40449	7
ebooks/4045	229
ebooks/4045	4379
ebooks/4045	25
ebooks/40450	26
ebooks/40450	7
ebooks/40451	7
ebooks/40451	26
ebooks/40452	26
ebooks/40452	7
ebooks/40453	5105
ebooks/40453	7
ebooks/40453	120
ebooks/40454	7
ebooks/40454	201
ebooks/40454	926
ebooks/40454	26
ebooks/40455	7
ebooks/40455	177
ebooks/40455	1838
ebooks/40455	53
ebooks/40455	410
ebooks/40456	9872
ebooks/40456	336
ebooks/40457	16253
ebooks/40457	11969
ebooks/40457	7677
ebooks/40457	244
ebooks/40458	3943
ebooks/40458	781
ebooks/40459	1329
ebooks/40459	662
ebooks/40459	1482
ebooks/4046	1011
ebooks/4046	7
ebooks/4046	26
ebooks/40460	3943
ebooks/40460	781
ebooks/40461	618
ebooks/40461	159
ebooks/40461	21721
ebooks/40462	21722
ebooks/40462	254
ebooks/40462	25
ebooks/40463	19416
ebooks/40463	261
ebooks/40463	1085
ebooks/40463	13173
ebooks/40463	125
ebooks/40463	68
ebooks/40463	9248
ebooks/40463	19439
ebooks/40464	177
ebooks/40464	7
ebooks/40464	21723
ebooks/40464	72
ebooks/40465	8745
ebooks/40465	954
ebooks/40465	250
ebooks/40466	84
ebooks/40466	21724
ebooks/40466	21725
ebooks/40467	9441
ebooks/40467	10422
ebooks/40467	68
ebooks/40467	3198
ebooks/40468	6775
ebooks/40468	6432
ebooks/40469	387
ebooks/40469	21726
ebooks/4047	21727
ebooks/4047	25
ebooks/4047	72
ebooks/4047	21728
ebooks/4047	8639
ebooks/4047	107
ebooks/4047	2340
ebooks/4047	2485
ebooks/40470	6
ebooks/40470	21729
ebooks/40471	25
ebooks/40471	1465
ebooks/40471	6296
ebooks/40471	12026
ebooks/40472	9013
ebooks/40472	48
ebooks/40472	4076
ebooks/40472	5939
ebooks/40473	9013
ebooks/40473	4076
ebooks/40473	5939
ebooks/40473	48
ebooks/40474	20678
ebooks/40474	20676
ebooks/40474	1965
ebooks/40474	20677
ebooks/40474	2062
ebooks/40475	633
ebooks/40475	1358
ebooks/40476	2267
ebooks/40476	68
ebooks/40477	9102
ebooks/40477	2708
ebooks/40477	21730
ebooks/40477	21731
ebooks/40477	866
ebooks/40477	21732
ebooks/40477	21733
ebooks/40477	3826
ebooks/40478	16
ebooks/40478	16206
ebooks/40479	1017
ebooks/40479	21734
ebooks/40479	2434
ebooks/40479	21735
ebooks/4048	574
ebooks/4048	21736
ebooks/4048	8348
ebooks/4048	68
ebooks/4048	21737
ebooks/4048	543
ebooks/4048	2816
ebooks/4048	25
ebooks/4048	573
ebooks/40480	146
ebooks/40480	25
ebooks/40480	13985
ebooks/40481	562
ebooks/40481	138
ebooks/40482	781
ebooks/40482	5330
ebooks/40482	2694
ebooks/40483	21738
ebooks/40483	1242
ebooks/40483	831
ebooks/40483	1838
ebooks/40483	21739
ebooks/40483	7
ebooks/40484	72
ebooks/40484	25
ebooks/40484	3365
ebooks/40485	21740
ebooks/40485	184
ebooks/40485	2557
ebooks/40486	21741
ebooks/40486	10730
ebooks/40486	811
ebooks/40487	11251
ebooks/40487	615
ebooks/40487	6560
ebooks/40487	168
ebooks/40487	7
ebooks/40488	21742
ebooks/40488	5143
ebooks/40488	250
ebooks/40488	21743
ebooks/40489	21744
ebooks/40489	35
ebooks/4049	68
ebooks/4049	4005
ebooks/4049	791
ebooks/4049	5160
ebooks/40490	1198
ebooks/40490	25
ebooks/40491	72
ebooks/40491	26
ebooks/40491	10
ebooks/40492	557
ebooks/40492	10
ebooks/40492	1994
ebooks/40493	7
ebooks/40493	26
ebooks/40493	72
ebooks/40494	21745
ebooks/40494	1390
ebooks/40494	21746
ebooks/40495	25
ebooks/40495	26
ebooks/40496	10
ebooks/40496	4642
ebooks/40496	1103
ebooks/40496	19
ebooks/40497	77
ebooks/40497	75
ebooks/40498	3322
ebooks/40498	7
ebooks/40499	4
ebooks/40499	232
ebooks/40499	21747
ebooks/40499	141
ebooks/405	4281
ebooks/405	21748
ebooks/405	15672
ebooks/405	3417
ebooks/405	21749
ebooks/405	25
ebooks/4050	21750
ebooks/4050	7
ebooks/4050	68
ebooks/4050	125
ebooks/40500	7
ebooks/40500	4313
ebooks/40501	26
ebooks/40501	281
ebooks/40501	25
ebooks/40502	791
ebooks/40502	790
ebooks/40502	11592
ebooks/40502	68
ebooks/40503	3457
ebooks/40503	39
ebooks/40503	2877
ebooks/40504	25
ebooks/40504	11821
ebooks/40505	11596
ebooks/40505	2565
ebooks/40506	1390
ebooks/40506	21745
ebooks/40506	21746
ebooks/40507	208
ebooks/40507	173
ebooks/40508	60
ebooks/40508	6034
ebooks/40508	270
ebooks/40509	296
ebooks/40509	49
ebooks/4051	7
ebooks/4051	606
ebooks/40510	885
ebooks/40510	1011
ebooks/40510	7
ebooks/40510	566
ebooks/40511	7
ebooks/40511	374
ebooks/40512	811
ebooks/40512	26
ebooks/40513	20865
ebooks/40513	250
ebooks/40513	21751
ebooks/40514	21712
ebooks/40514	2964
ebooks/40514	21752
ebooks/40514	21710
ebooks/40514	387
ebooks/40515	12622
ebooks/40515	22
ebooks/40516	159
ebooks/40516	2733
ebooks/40517	1210
ebooks/40517	7
ebooks/40518	10
ebooks/40518	557
ebooks/40519	5819
ebooks/40519	21753
ebooks/40519	25
ebooks/40519	21754
ebooks/40519	7490
ebooks/40519	102
ebooks/4052	21755
ebooks/4052	1854
ebooks/4052	58
ebooks/4052	783
ebooks/4052	21756
ebooks/40520	857
ebooks/40520	429
ebooks/40520	21757
ebooks/40520	7
ebooks/40520	18
ebooks/40521	21758
ebooks/40521	163
ebooks/40522	21759
ebooks/40522	250
ebooks/40523	234
ebooks/40523	14450
ebooks/40523	849
ebooks/40524	849
ebooks/40524	234
ebooks/40524	14450
ebooks/40525	125
ebooks/40525	127
ebooks/40525	68
ebooks/40525	3942
ebooks/40525	574
ebooks/40525	575
ebooks/40525	1164
ebooks/40525	9846
ebooks/40525	3226
ebooks/40525	543
ebooks/40525	1381
ebooks/40526	25
ebooks/40526	4806
ebooks/40527	25
ebooks/40527	21760
ebooks/40528	1431
ebooks/40528	3277
ebooks/40529	25
ebooks/40529	2224
ebooks/40529	3330
ebooks/4053	7
ebooks/4053	831
ebooks/40530	19
ebooks/40530	13116
ebooks/40530	12164
ebooks/40530	21761
ebooks/40530	21762
ebooks/40531	21763
ebooks/40531	294
ebooks/40531	21764
ebooks/40531	2447
ebooks/40532	21765
ebooks/40532	1324
ebooks/40532	21766
ebooks/40533	17101
ebooks/40533	166
ebooks/40533	4549
ebooks/40533	21682
ebooks/40533	21683
ebooks/40534	5525
ebooks/40534	402
ebooks/40534	21767
ebooks/40535	5312
ebooks/40535	8717
ebooks/40535	1120
ebooks/40536	1390
ebooks/40536	4327
ebooks/40536	21768
ebooks/40537	21480
ebooks/40537	221
ebooks/40537	3149
ebooks/40538	412
ebooks/40538	413
ebooks/40539	19021
ebooks/40539	7
ebooks/40539	177
ebooks/4054	21472
ebooks/4054	783
ebooks/4054	1848
ebooks/40540	3551
ebooks/40540	2305
ebooks/40541	137
ebooks/40541	25
ebooks/40542	15812
ebooks/40542	122
ebooks/40543	482
ebooks/40543	21769
ebooks/40544	1306
ebooks/40544	10
ebooks/40545	26
ebooks/40545	7
ebooks/40546	4051
ebooks/40546	25
ebooks/40547	2759
ebooks/40547	68
ebooks/40547	391
ebooks/40548	68
ebooks/40548	2759
ebooks/40548	484
ebooks/40549	1923
ebooks/40549	327
ebooks/4055	1004
ebooks/4055	5492
ebooks/4055	866
ebooks/40550	163
ebooks/40550	10728
ebooks/40551	234
ebooks/40551	978
ebooks/40552	2774
ebooks/40552	21770
ebooks/40552	6908
ebooks/40553	68
ebooks/40553	6977
ebooks/40554	21771
ebooks/40554	243
ebooks/40554	2850
ebooks/40555	484
ebooks/40555	1380
ebooks/40555	68
ebooks/40555	573
ebooks/40555	229
ebooks/40555	10448
ebooks/40556	12622
ebooks/40556	22
ebooks/40557	241
ebooks/40557	234
ebooks/40558	1081
ebooks/40558	21772
ebooks/40558	2073
ebooks/40559	84
ebooks/40559	21773
ebooks/40559	21774
ebooks/4056	1909
ebooks/4056	25
ebooks/4056	68
ebooks/4056	277
ebooks/40560	2331
ebooks/40560	25
ebooks/40561	234
ebooks/40561	374
ebooks/40562	279
ebooks/40562	25
ebooks/40563	374
ebooks/40563	7
ebooks/40564	234
ebooks/40564	21110
ebooks/40565	424
ebooks/40565	1603
ebooks/40566	26
ebooks/40566	7
ebooks/40567	7
ebooks/40567	2909
ebooks/40568	14101
ebooks/40568	421
ebooks/40568	21775
ebooks/40569	7
ebooks/40569	9547
ebooks/40569	18109
ebooks/4057	102
ebooks/4057	705
ebooks/4057	884
ebooks/4057	242
ebooks/4057	7
ebooks/4057	21776
ebooks/4057	427
ebooks/40570	144
ebooks/40570	229
ebooks/40570	4573
ebooks/40570	168
ebooks/40570	2257
ebooks/40570	7
ebooks/40571	177
ebooks/40571	242
ebooks/40571	7
ebooks/40572	391
ebooks/40572	857
ebooks/40572	25
ebooks/40572	4389
ebooks/40572	1133
ebooks/40573	277
ebooks/40573	68
ebooks/40573	790
ebooks/40574	21214
ebooks/40574	68
ebooks/40574	3198
ebooks/40574	15048
ebooks/40575	22
ebooks/40575	12622
ebooks/40576	25
ebooks/40576	68
ebooks/40576	821
ebooks/40577	811
ebooks/40577	594
ebooks/40578	21777
ebooks/40578	21778
ebooks/40578	2374
ebooks/40578	21779
ebooks/40578	9483
ebooks/40578	20351
ebooks/40579	159
ebooks/40579	21780
ebooks/4058	884
ebooks/4058	7
ebooks/4058	242
ebooks/4058	427
ebooks/4058	102
ebooks/4058	705
ebooks/4058	21776
ebooks/40580	424
ebooks/40580	7156
ebooks/40580	21781
ebooks/40581	21782
ebooks/40581	8465
ebooks/40581	220
ebooks/40581	3362
ebooks/40581	229
ebooks/40581	21101
ebooks/40581	7
ebooks/40581	734
ebooks/40582	1224
ebooks/40582	1940
ebooks/40583	21783
ebooks/40583	53
ebooks/40583	7
ebooks/40583	21784
ebooks/40583	21785
ebooks/40583	177
ebooks/40583	17157
ebooks/40584	21786
ebooks/40584	250
ebooks/40585	3430
ebooks/40585	132
ebooks/40585	21787
ebooks/40585	68
ebooks/40585	5551
ebooks/40585	21788
ebooks/40586	69
ebooks/40586	68
ebooks/40586	727
ebooks/40586	540
ebooks/40586	10284
ebooks/40586	725
ebooks/40586	12067
ebooks/40586	5168
ebooks/40586	72
ebooks/40587	21789
ebooks/40587	25
ebooks/40588	1805
ebooks/40588	1483
ebooks/40588	11274
ebooks/40588	21118
ebooks/40588	2006
ebooks/40589	9483
ebooks/40589	15425
ebooks/4059	7
ebooks/4059	59
ebooks/40590	1932
ebooks/40590	21790
ebooks/40590	21791
ebooks/40590	21792
ebooks/40590	5133
ebooks/40590	21793
ebooks/40590	21794
ebooks/40590	5337
ebooks/40590	14926
ebooks/40590	21795
ebooks/40590	14187
ebooks/40590	4076
ebooks/40591	166
ebooks/40591	10027
ebooks/40591	4551
ebooks/40591	4549
ebooks/40592	5507
ebooks/40592	68
ebooks/40592	8084
ebooks/40593	7
ebooks/40593	21796
ebooks/40593	4325
ebooks/40594	2299
ebooks/40594	18905
ebooks/40594	177
ebooks/40594	7
ebooks/40594	120
ebooks/40594	2518
ebooks/40594	1838
ebooks/40595	21797
ebooks/40595	10
ebooks/40596	17431
ebooks/40596	6
ebooks/40597	21798
ebooks/40597	1476
ebooks/40598	1570
ebooks/40598	369
ebooks/40598	25
ebooks/40599	49
ebooks/40599	296
ebooks/406	25
ebooks/406	963
ebooks/406	3417
ebooks/406	15672
ebooks/4060	289
ebooks/4060	11897
ebooks/4060	11896
ebooks/4060	5772
ebooks/40600	25
ebooks/40600	146
ebooks/40600	12649
ebooks/40600	144
ebooks/40601	184
ebooks/40601	21799
ebooks/40602	146
ebooks/40602	6056
ebooks/40602	10
ebooks/40603	177
ebooks/40603	72
ebooks/40603	7
ebooks/40604	21800
ebooks/40604	1324
ebooks/40605	68
ebooks/40605	10448
ebooks/40605	4952
ebooks/40606	21801
ebooks/40606	21802
ebooks/40606	21803
ebooks/40606	12
ebooks/40607	1939
ebooks/40607	21804
ebooks/40607	25
ebooks/40607	6721
ebooks/40607	470
ebooks/40608	68
ebooks/40608	5794
ebooks/40608	5507
ebooks/40609	122
ebooks/40609	21805
ebooks/4061	221
ebooks/4061	21806
ebooks/40610	6
ebooks/40610	21807
ebooks/40611	26
ebooks/40611	7
ebooks/40612	49
ebooks/40612	12707
ebooks/40612	2221
ebooks/40612	12708
ebooks/40613	141
ebooks/40613	12772
ebooks/40614	7
ebooks/40614	2259
ebooks/40615	21808
ebooks/40615	22
ebooks/40615	8480
ebooks/40615	21809
ebooks/40615	9686
ebooks/40616	184
ebooks/40616	7514
ebooks/40616	991
ebooks/40617	21810
ebooks/40617	21811
ebooks/40617	155
ebooks/40617	17522
ebooks/40618	10
ebooks/40618	557
ebooks/40618	930
ebooks/40619	7
ebooks/40619	21812
ebooks/40619	615
ebooks/4062	7
ebooks/4062	9413
ebooks/4062	21813
ebooks/4062	1410
ebooks/40620	10846
ebooks/40620	25
ebooks/40621	68
ebooks/40621	6659
ebooks/40621	5507
ebooks/40622	21814
ebooks/40622	21815
ebooks/40622	16
ebooks/40622	5337
ebooks/40623	138
ebooks/40623	139
ebooks/40623	5028
ebooks/40623	6985
ebooks/40624	1319
ebooks/40624	6787
ebooks/40625	7447
ebooks/40625	10
ebooks/40626	49
ebooks/40626	296
ebooks/40627	811
ebooks/40627	8900
ebooks/40627	9134
ebooks/40628	21816
ebooks/40628	21817
ebooks/40628	265
ebooks/40628	10106
ebooks/40628	21818
ebooks/40629	296
ebooks/40629	49
ebooks/4063	21819
ebooks/4063	12537
ebooks/4063	21820
ebooks/4063	7
ebooks/4063	21821
ebooks/4063	59
ebooks/40630	21822
ebooks/40630	250
ebooks/40631	1549
ebooks/40631	2512
ebooks/40631	79
ebooks/40631	2935
ebooks/40631	21823
ebooks/40631	1184
ebooks/40631	7
ebooks/40631	53
ebooks/40632	811
ebooks/40632	10730
ebooks/40633	21824
ebooks/40633	424
ebooks/40633	18818
ebooks/40633	21825
ebooks/40633	8571
ebooks/40634	18818
ebooks/40634	21824
ebooks/40634	21825
ebooks/40634	8571
ebooks/40634	424
ebooks/40635	49
ebooks/40635	296
ebooks/40636	49
ebooks/40636	296
ebooks/40637	13551
ebooks/40637	9483
ebooks/40637	21826
ebooks/40637	21827
ebooks/40638	21828
ebooks/40638	9483
ebooks/40638	14070
ebooks/40639	21829
ebooks/40639	7
ebooks/4064	2176
ebooks/4064	25
ebooks/40640	107
ebooks/40640	2518
ebooks/40640	1838
ebooks/40640	7
ebooks/40640	1782
ebooks/40641	413
ebooks/40641	412
ebooks/40642	1224
ebooks/40642	1940
ebooks/40643	14190
ebooks/40643	21323
ebooks/40643	1476
ebooks/40644	1476
ebooks/40644	14190
ebooks/40644	21323
ebooks/40645	49
ebooks/40645	296
ebooks/40646	3277
ebooks/40646	8920
ebooks/40646	21830
ebooks/40647	21831
ebooks/40647	68
ebooks/40648	281
ebooks/40648	25
ebooks/40648	26
ebooks/40649	173
ebooks/40649	6642
ebooks/40649	21832
ebooks/4065	21833
ebooks/4065	12890
ebooks/4065	21834
ebooks/4065	5134
ebooks/4065	377
ebooks/4065	21835
ebooks/4065	21836
ebooks/40650	7
ebooks/40650	1396
ebooks/40650	281
ebooks/40651	26
ebooks/40651	7
ebooks/40652	6094
ebooks/40652	133
ebooks/40653	7
ebooks/40653	5041
ebooks/40654	4538
ebooks/40654	18038
ebooks/40655	3134
ebooks/40655	3135
ebooks/40655	7
ebooks/40656	234
ebooks/40656	14160
ebooks/40657	14160
ebooks/40657	234
ebooks/40658	1775
ebooks/40658	12000
ebooks/40659	606
ebooks/40659	915
ebooks/40659	7
ebooks/40659	2382
ebooks/40659	16849
ebooks/4066	25
ebooks/4066	9940
ebooks/4066	402
ebooks/40660	21837
ebooks/40660	7
ebooks/40661	1438
ebooks/40661	25
ebooks/40662	21838
ebooks/40662	1081
ebooks/40663	68
ebooks/40663	10427
ebooks/40663	11545
ebooks/40663	4079
ebooks/40664	68
ebooks/40664	1339
ebooks/40664	21839
ebooks/40664	5507
ebooks/40665	1169
ebooks/40665	5539
ebooks/40665	21840
ebooks/40665	1321
ebooks/40666	3810
ebooks/40666	21841
ebooks/40666	256
ebooks/40666	68
ebooks/40666	132
ebooks/40666	7771
ebooks/40666	573
ebooks/40666	1728
ebooks/40666	9389
ebooks/40667	132
ebooks/40667	20196
ebooks/40667	573
ebooks/40667	256
ebooks/40667	68
ebooks/40667	17999
ebooks/40667	6736
ebooks/40667	21842
ebooks/40667	7771
ebooks/40668	546
ebooks/40668	21843
ebooks/40668	68
ebooks/40669	8900
ebooks/40669	9134
ebooks/40669	811
ebooks/4067	4862
ebooks/4067	18157
ebooks/4067	234
ebooks/4067	18158
ebooks/40670	1884
ebooks/40670	21844
ebooks/40670	21845
ebooks/40670	21846
ebooks/40670	21847
ebooks/40670	21848
ebooks/40670	21849
ebooks/40671	2376
ebooks/40671	2378
ebooks/40672	26
ebooks/40672	7
ebooks/40673	26
ebooks/40673	7
ebooks/40674	7
ebooks/40674	26
ebooks/40675	1311
ebooks/40675	7
ebooks/40676	915
ebooks/40676	7
ebooks/40677	21850
ebooks/40677	60
ebooks/40678	1940
ebooks/40678	1224
ebooks/40679	141
ebooks/40679	4726
ebooks/4068	17004
ebooks/4068	7570
ebooks/4068	21851
ebooks/4068	19674
ebooks/4068	16885
ebooks/4068	17006
ebooks/40680	3358
ebooks/40680	250
ebooks/40681	3358
ebooks/40681	250
ebooks/40682	790
ebooks/40682	68
ebooks/40682	277
ebooks/40683	277
ebooks/40683	790
ebooks/40683	68
ebooks/40684	887
ebooks/40684	886
ebooks/40685	14228
ebooks/40685	811
ebooks/40686	184
ebooks/40686	1096
ebooks/40686	991
ebooks/40687	26
ebooks/40687	2724
ebooks/40688	548
ebooks/40688	261
ebooks/40688	1340
ebooks/40688	1613
ebooks/40688	1727
ebooks/40688	1341
ebooks/40688	574
ebooks/40688	68
ebooks/40688	728
ebooks/40688	573
ebooks/40688	10476
ebooks/40689	391
ebooks/40689	68
ebooks/40689	5728
ebooks/40689	6192
ebooks/40689	6063
ebooks/40689	21852
ebooks/40689	229
ebooks/40689	1706
ebooks/40689	4008
ebooks/40689	574
ebooks/40689	1727
ebooks/40689	1341
ebooks/4069	633
ebooks/4069	7813
ebooks/4069	3033
ebooks/4069	96
ebooks/40690	21853
ebooks/40690	68
ebooks/40690	10131
ebooks/40691	68
ebooks/40691	1167
ebooks/40691	10419
ebooks/40692	576
ebooks/40692	68
ebooks/40692	574
ebooks/40692	229
ebooks/40692	277
ebooks/40693	68
ebooks/40693	229
ebooks/40693	972
ebooks/40694	21854
ebooks/40694	10
ebooks/40694	21855
ebooks/40695	18522
ebooks/40695	18521
ebooks/40695	19
ebooks/40695	18523
ebooks/40696	374
ebooks/40696	25
ebooks/40697	7
ebooks/40697	201
ebooks/40697	1410
ebooks/40698	21856
ebooks/40698	13043
ebooks/40698	18582
ebooks/40698	21857
ebooks/40698	3685
ebooks/40698	166
ebooks/40699	21858
ebooks/40699	19
ebooks/407	25
ebooks/407	281
ebooks/407	21859
ebooks/4070	21860
ebooks/4070	5832
ebooks/4070	234
ebooks/40700	7
ebooks/40700	5737
ebooks/40701	21861
ebooks/40701	21862
ebooks/40701	21863
ebooks/40701	48
ebooks/40702	25
ebooks/40702	26
ebooks/40703	5372
ebooks/40703	600
ebooks/40703	7
ebooks/40704	1816
ebooks/40704	166
ebooks/40704	4549
ebooks/40705	7
ebooks/40705	2259
ebooks/40706	5133
ebooks/40706	133
ebooks/40707	3979
ebooks/40707	10
ebooks/40708	662
ebooks/40708	5747
ebooks/40708	21864
ebooks/40708	159
ebooks/40708	21865
ebooks/40708	1483
ebooks/40709	21710
ebooks/40709	21752
ebooks/40709	387
ebooks/40709	21866
ebooks/40709	21712
ebooks/40709	2964
ebooks/4071	10
ebooks/4071	557
ebooks/4071	72
ebooks/40710	1775
ebooks/40710	12000
ebooks/40711	49
ebooks/40711	2862
ebooks/40712	10
ebooks/40712	508
ebooks/40713	1623
ebooks/40713	21867
ebooks/40714	1735
ebooks/40714	21868
ebooks/40714	4434
ebooks/40715	811
ebooks/40715	14228
ebooks/40716	1940
ebooks/40716	1224
ebooks/40717	7
ebooks/40717	571
ebooks/40718	281
ebooks/40718	113
ebooks/40719	118
ebooks/40719	7
ebooks/40719	979
ebooks/40719	3362
ebooks/40719	21869
ebooks/4072	7
ebooks/4072	352
ebooks/40720	5117
ebooks/40720	49
ebooks/40721	132
ebooks/40721	21870
ebooks/40721	68
ebooks/40721	21871
ebooks/40721	8593
ebooks/40722	68
ebooks/40722	21870
ebooks/40722	132
ebooks/40722	8809
ebooks/40723	831
ebooks/40723	4564
ebooks/40723	7
ebooks/40724	633
ebooks/40724	1662
ebooks/40724	4182
ebooks/40725	132
ebooks/40725	68
ebooks/40725	7771
ebooks/40725	5370
ebooks/40725	573
ebooks/40725	256
ebooks/40726	6857
ebooks/40726	281
ebooks/40726	25
ebooks/40727	21872
ebooks/40727	1081
ebooks/40727	1033
ebooks/40727	5465
ebooks/40728	1390
ebooks/40728	21873
ebooks/40728	7792
ebooks/40728	21874
ebooks/40729	21875
ebooks/40729	21876
ebooks/40729	7
ebooks/40729	4030
ebooks/40729	836
ebooks/40729	21877
ebooks/40729	5090
ebooks/40729	21878
ebooks/4073	21879
ebooks/4073	21880
ebooks/4073	21881
ebooks/4073	1324
ebooks/40730	1390
ebooks/40730	4327
ebooks/40730	21882
ebooks/40731	1067
ebooks/40731	75
ebooks/40731	21883
ebooks/40731	77
ebooks/40731	12345
ebooks/40731	1068
ebooks/40731	21884
ebooks/40731	21148
ebooks/40732	10330
ebooks/40732	21885
ebooks/40732	250
ebooks/40733	10125
ebooks/40733	234
ebooks/40734	20724
ebooks/40734	177
ebooks/40734	9405
ebooks/40734	53
ebooks/40734	3850
ebooks/40734	7
ebooks/40735	603
ebooks/40735	25
ebooks/40735	712
ebooks/40735	2508
ebooks/40735	1364
ebooks/40735	1549
ebooks/40736	5738
ebooks/40736	21886
ebooks/40736	21887
ebooks/40736	986
ebooks/40736	21888
ebooks/40736	7
ebooks/40736	21889
ebooks/40736	21890
ebooks/40736	18611
ebooks/40737	18
ebooks/40737	21891
ebooks/40737	234
ebooks/40737	281
ebooks/40738	49
ebooks/40738	296
ebooks/40739	3836
ebooks/40739	5434
ebooks/40739	184
ebooks/40739	3314
ebooks/4074	7
ebooks/4074	20621
ebooks/4074	102
ebooks/4074	19618
ebooks/40740	21057
ebooks/40740	811
ebooks/40741	10
ebooks/40741	557
ebooks/40742	1224
ebooks/40742	1940
ebooks/40743	1940
ebooks/40743	1224
ebooks/40744	184
ebooks/40744	1038
ebooks/40744	5127
ebooks/40745	4109
ebooks/40745	18969
ebooks/40745	4122
ebooks/40745	421
ebooks/40746	1034
ebooks/40746	221
ebooks/40746	21892
ebooks/40747	4990
ebooks/40747	159
ebooks/40747	21893
ebooks/40748	811
ebooks/40748	9134
ebooks/40748	8900
ebooks/40749	866
ebooks/40749	5465
ebooks/40749	3912
ebooks/40749	8055
ebooks/4075	470
ebooks/4075	7
ebooks/4075	2508
ebooks/4075	745
ebooks/4075	21894
ebooks/4075	21895
ebooks/4075	168
ebooks/40750	21896
ebooks/40750	21897
ebooks/40750	598
ebooks/40750	12766
ebooks/40751	229
ebooks/40751	9881
ebooks/40751	68
ebooks/40752	68
ebooks/40752	49
ebooks/40752	4776
ebooks/40753	49
ebooks/40753	4776
ebooks/40753	68
ebooks/40754	4776
ebooks/40754	68
ebooks/40754	49
ebooks/40755	49
ebooks/40755	4776
ebooks/40755	68
ebooks/40756	49
ebooks/40756	68
ebooks/40756	4776
ebooks/40757	68
ebooks/40757	4776
ebooks/40757	49
ebooks/40758	6506
ebooks/40758	113
ebooks/40759	5239
ebooks/40759	21898
ebooks/40759	249
ebooks/40759	250
ebooks/4076	1034
ebooks/4076	21899
ebooks/4076	2592
ebooks/4076	21900
ebooks/4076	2588
ebooks/40760	21901
ebooks/40760	722
ebooks/40760	21902
ebooks/40760	21903
ebooks/40760	719
ebooks/40760	166
ebooks/40760	21904
ebooks/40761	5688
ebooks/40761	234
ebooks/40762	1049
ebooks/40762	118
ebooks/40762	7
ebooks/40762	765
ebooks/40762	168
ebooks/40763	10
ebooks/40763	3161
ebooks/40763	21905
ebooks/40764	1340
ebooks/40764	8094
ebooks/40764	21906
ebooks/40764	5728
ebooks/40764	68
ebooks/40765	173
ebooks/40765	689
ebooks/40766	9028
ebooks/40766	998
ebooks/40767	11170
ebooks/40767	21907
ebooks/40767	1081
ebooks/40767	3912
ebooks/40768	21905
ebooks/40768	3161
ebooks/40768	10
ebooks/40769	412
ebooks/40769	413
ebooks/4077	3034
ebooks/4077	96
ebooks/4077	3035
ebooks/4077	633
ebooks/4077	8199
ebooks/40770	324
ebooks/40770	990
ebooks/40770	4739
ebooks/40770	4055
ebooks/40771	234
ebooks/40771	13521
ebooks/40772	5747
ebooks/40772	244
ebooks/40772	185
ebooks/40773	1940
ebooks/40773	1224
ebooks/40774	163
ebooks/40774	516
ebooks/40775	21908
ebooks/40775	6
ebooks/40776	3277
ebooks/40776	7828
ebooks/40776	1431
ebooks/40777	21909
ebooks/40777	21910
ebooks/40777	77
ebooks/40777	21911
ebooks/40778	48
ebooks/40778	9768
ebooks/40779	1224
ebooks/40779	1940
ebooks/4078	7
ebooks/4078	859
ebooks/4078	545
ebooks/4078	855
ebooks/4078	860
ebooks/4078	857
ebooks/4078	856
ebooks/4078	858
ebooks/4078	419
ebooks/40780	12
ebooks/40780	4078
ebooks/40781	21912
ebooks/40781	141
ebooks/40782	2028
ebooks/40782	133
ebooks/40782	5133
ebooks/40782	12275
ebooks/40783	21913
ebooks/40783	77
ebooks/40783	75
ebooks/40784	21914
ebooks/40784	21915
ebooks/40784	21916
ebooks/40784	21917
ebooks/40784	21918
ebooks/40784	21919
ebooks/40784	21920
ebooks/40784	15038
ebooks/40784	15041
ebooks/40784	21921
ebooks/40784	21922
ebooks/40784	7
ebooks/40785	21923
ebooks/40785	166
ebooks/40786	25
ebooks/40786	820
ebooks/40787	234
ebooks/40787	20577
ebooks/40788	234
ebooks/40788	21924
ebooks/40789	234
ebooks/40789	20577
ebooks/4079	234
ebooks/4079	21925
ebooks/40790	234
ebooks/40790	20577
ebooks/40791	250
ebooks/40791	21926
ebooks/40791	4339
ebooks/40792	210
ebooks/40792	173
ebooks/40793	53
ebooks/40793	1838
ebooks/40793	831
ebooks/40793	7
ebooks/40793	20724
ebooks/40794	1169
ebooks/40794	1321
ebooks/40794	5539
ebooks/40794	21927
ebooks/40795	1368
ebooks/40795	9547
ebooks/40795	7
ebooks/40795	53
ebooks/40796	38
ebooks/40796	283
ebooks/40796	37
ebooks/40796	451
ebooks/40797	9547
ebooks/40797	765
ebooks/40797	4809
ebooks/40797	7
ebooks/40797	3186
ebooks/40797	53
ebooks/40797	1368
ebooks/40798	22
ebooks/40798	21808
ebooks/40798	8480
ebooks/40798	21809
ebooks/40798	9686
ebooks/40799	13043
ebooks/40799	10853
ebooks/40799	5492
ebooks/40799	166
ebooks/40799	2748
ebooks/40799	21928
ebooks/408	157
ebooks/408	5492
ebooks/4080	234
ebooks/4080	20497
ebooks/40800	229
ebooks/40800	7
ebooks/40800	168
ebooks/40800	3988
ebooks/40801	26
ebooks/40801	811
ebooks/40802	21929
ebooks/40802	662
ebooks/40802	21930
ebooks/40803	424
ebooks/40803	1076
ebooks/40803	976
ebooks/40804	1940
ebooks/40804	1224
ebooks/40805	234
ebooks/40805	2926
ebooks/40806	7846
ebooks/40806	5507
ebooks/40806	68
ebooks/40807	159
ebooks/40807	21931
ebooks/40807	21932
ebooks/40807	5946
ebooks/40808	6777
ebooks/40808	662
ebooks/40808	6332
ebooks/40809	1088
ebooks/40809	19
ebooks/4081	82
ebooks/4081	21933
ebooks/4081	21934
ebooks/4081	836
ebooks/4081	7
ebooks/4081	2517
ebooks/40810	2205
ebooks/40810	10
ebooks/40811	21935
ebooks/40811	6
ebooks/40812	13108
ebooks/40812	16655
ebooks/40812	990
ebooks/40812	21936
ebooks/40813	4109
ebooks/40813	421
ebooks/40814	149
ebooks/40814	915
ebooks/40814	25
ebooks/40815	21937
ebooks/40815	1390
ebooks/40816	49
ebooks/40816	296
ebooks/40817	21938
ebooks/40817	1476
ebooks/40818	21938
ebooks/40818	1476
ebooks/40819	21938
ebooks/40819	1476
ebooks/4082	146
ebooks/4082	81
ebooks/4082	229
ebooks/4082	25
ebooks/40820	21938
ebooks/40820	1476
ebooks/40821	72
ebooks/40821	26
ebooks/40821	25
ebooks/40822	6188
ebooks/40822	6191
ebooks/40822	6190
ebooks/40822	6
ebooks/40822	6189
ebooks/40823	184
ebooks/40823	3313
ebooks/40824	1199
ebooks/40824	1775
ebooks/40824	39
ebooks/40824	12000
ebooks/40825	20720
ebooks/40825	13108
ebooks/40825	2660
ebooks/40825	1324
ebooks/40825	11430
ebooks/40826	7421
ebooks/40826	1976
ebooks/40826	184
ebooks/40826	21939
ebooks/40826	19645
ebooks/40827	10
ebooks/40827	2205
ebooks/40828	21940
ebooks/40828	7
ebooks/40828	439
ebooks/40829	429
ebooks/40829	120
ebooks/40829	7
ebooks/4083	4917
ebooks/4083	234
ebooks/40830	15238
ebooks/40830	21941
ebooks/40830	598
ebooks/40831	1956
ebooks/40831	2555
ebooks/40831	1955
ebooks/40831	19717
ebooks/40831	7
ebooks/40831	120
ebooks/40832	13273
ebooks/40832	7
ebooks/40832	281
ebooks/40832	229
ebooks/40832	988
ebooks/40832	21942
ebooks/40833	7
ebooks/40833	120
ebooks/40834	3666
ebooks/40834	429
ebooks/40834	410
ebooks/40834	7
ebooks/40834	2845
ebooks/40835	429
ebooks/40835	1740
ebooks/40835	7
ebooks/40835	220
ebooks/40835	120
ebooks/40835	4809
ebooks/40836	7
ebooks/40836	120
ebooks/40837	177
ebooks/40837	220
ebooks/40837	3666
ebooks/40837	7
ebooks/40837	410
ebooks/40838	11734
ebooks/40838	10308
ebooks/40838	7
ebooks/40839	7
ebooks/40839	21943
ebooks/40839	839
ebooks/40839	1653
ebooks/40839	5737
ebooks/4084	229
ebooks/4084	7
ebooks/4084	26
ebooks/4084	6283
ebooks/40840	21944
ebooks/40840	387
ebooks/40841	7
ebooks/40841	21945
ebooks/40842	4731
ebooks/40842	662
ebooks/40843	1224
ebooks/40843	1940
ebooks/40844	7662
ebooks/40844	5761
ebooks/40844	120
ebooks/40844	25
ebooks/40845	491
ebooks/40845	1179
ebooks/40845	3587
ebooks/40846	10
ebooks/40846	20963
ebooks/40847	21946
ebooks/40847	12729
ebooks/40847	6773
ebooks/40848	914
ebooks/40848	7
ebooks/40848	281
ebooks/40848	26
ebooks/40849	3551
ebooks/40849	17504
ebooks/4085	177
ebooks/4085	6283
ebooks/4085	21947
ebooks/4085	3379
ebooks/4085	7
ebooks/4085	1133
ebooks/4085	1161
ebooks/4085	391
ebooks/4085	1134
ebooks/40850	25
ebooks/40850	12028
ebooks/40850	1697
ebooks/40851	141
ebooks/40851	4
ebooks/40851	232
ebooks/40851	21747
ebooks/40852	113
ebooks/40852	3300
ebooks/40852	21948
ebooks/40852	21949
ebooks/40852	21950
ebooks/40853	1893
ebooks/40853	25
ebooks/40854	21951
ebooks/40854	48
ebooks/40854	21952
ebooks/40855	21953
ebooks/40855	70
ebooks/40855	21954
ebooks/40856	68
ebooks/40856	5507
ebooks/40856	15447
ebooks/40857	249
ebooks/40857	250
ebooks/40858	22
ebooks/40858	8480
ebooks/40859	7
ebooks/40859	21955
ebooks/4086	1339
ebooks/4086	3889
ebooks/4086	68
ebooks/40860	2990
ebooks/40860	4792
ebooks/40861	8304
ebooks/40861	143
ebooks/40861	142
ebooks/40861	141
ebooks/40862	557
ebooks/40862	10
ebooks/40863	413
ebooks/40863	412
ebooks/40864	807
ebooks/40864	221
ebooks/40865	336
ebooks/40865	21956
ebooks/40865	15910
ebooks/40865	21957
ebooks/40865	1000
ebooks/40865	21958
ebooks/40866	68
ebooks/40866	391
ebooks/40866	3635
ebooks/40867	12579
ebooks/40867	1976
ebooks/40867	5946
ebooks/40867	159
ebooks/40868	3863
ebooks/40868	20592
ebooks/40868	3526
ebooks/40868	396
ebooks/40868	323
ebooks/40869	1754
ebooks/40869	662
ebooks/4087	3764
ebooks/4087	7
ebooks/4087	21959
ebooks/4087	21960
ebooks/40870	8836
ebooks/40870	3690
ebooks/40870	21961
ebooks/40871	12729
ebooks/40871	21962
ebooks/40871	68
ebooks/40871	250
ebooks/40872	886
ebooks/40872	3974
ebooks/40873	7588
ebooks/40873	157
ebooks/40873	21963
ebooks/40873	21964
ebooks/40874	5834
ebooks/40874	1982
ebooks/40874	7
ebooks/40875	9577
ebooks/40875	184
ebooks/40876	102
ebooks/40876	4314
ebooks/40876	7
ebooks/40877	9036
ebooks/40877	4642
ebooks/40877	1390
ebooks/40878	1965
ebooks/40878	11657
ebooks/40879	118
ebooks/40879	25
ebooks/40879	3186
ebooks/4088	21965
ebooks/4088	21966
ebooks/4088	21967
ebooks/4088	7
ebooks/4088	6789
ebooks/40880	662
ebooks/40880	21968
ebooks/40881	4803
ebooks/40881	35
ebooks/40881	4801
ebooks/40881	21969
ebooks/40882	410
ebooks/40882	168
ebooks/40882	7
ebooks/40882	177
ebooks/40882	366
ebooks/40882	499
ebooks/40882	5809
ebooks/40882	21970
ebooks/40882	1625
ebooks/40882	149
ebooks/40883	7362
ebooks/40883	7
ebooks/40884	1359
ebooks/40884	18700
ebooks/40884	585
ebooks/40884	157
ebooks/40885	21971
ebooks/40885	327
ebooks/40885	21972
ebooks/40885	21973
ebooks/40886	4026
ebooks/40886	4649
ebooks/40886	10735
ebooks/40886	122
ebooks/40886	4650
ebooks/40887	5005
ebooks/40887	5312
ebooks/40887	1120
ebooks/40887	8717
ebooks/40888	21974
ebooks/40888	18126
ebooks/40888	1884
ebooks/40889	1105
ebooks/40889	21975
ebooks/40889	4423
ebooks/4089	21976
ebooks/4089	4877
ebooks/4089	7813
ebooks/4089	21977
ebooks/4089	8480
ebooks/4089	21978
ebooks/4089	633
ebooks/40890	21979
ebooks/40890	21980
ebooks/40890	2708
ebooks/40890	866
ebooks/40891	4130
ebooks/40891	2882
ebooks/40891	21981
ebooks/40891	2664
ebooks/40892	5318
ebooks/40892	16895
ebooks/40893	7
ebooks/40893	18905
ebooks/40893	28
ebooks/40893	118
ebooks/40893	168
ebooks/40894	7
ebooks/40894	21982
ebooks/40895	7
ebooks/40895	20494
ebooks/40896	1965
ebooks/40896	21983
ebooks/40897	7
ebooks/40897	177
ebooks/40897	1463
ebooks/40897	20724
ebooks/40897	21984
ebooks/40898	21985
ebooks/40898	1905
ebooks/40898	25
ebooks/40898	1272
ebooks/40899	25
ebooks/40899	603
ebooks/40899	1152
ebooks/40899	12003
ebooks/409	369
ebooks/409	2600
ebooks/409	25
ebooks/4090	113
ebooks/4090	9642
ebooks/4090	21986
ebooks/40900	21987
ebooks/40900	159
ebooks/40900	21988
ebooks/40900	21989
ebooks/40901	2657
ebooks/40901	491
ebooks/40902	10
ebooks/40902	4642
ebooks/40902	19
ebooks/40902	1103
ebooks/40903	10583
ebooks/40903	68
ebooks/40903	10448
ebooks/40904	4726
ebooks/40904	4
ebooks/40904	21990
ebooks/40905	173
ebooks/40905	21991
ebooks/40906	25
ebooks/40906	21992
ebooks/40907	368
ebooks/40907	229
ebooks/40907	7
ebooks/40907	2761
ebooks/40908	68
ebooks/40908	7771
ebooks/40908	256
ebooks/40908	1715
ebooks/40908	8593
ebooks/40909	5495
ebooks/40909	72
ebooks/40909	7
ebooks/4091	3889
ebooks/4091	68
ebooks/4091	3734
ebooks/40910	1940
ebooks/40910	1224
ebooks/40911	1237
ebooks/40911	12406
ebooks/40912	11736
ebooks/40912	7
ebooks/40913	693
ebooks/40913	1747
ebooks/40913	557
ebooks/40913	10
ebooks/40914	6048
ebooks/40914	1036
ebooks/40915	831
ebooks/40915	201
ebooks/40915	7
ebooks/40916	597
ebooks/40916	598
ebooks/40917	8632
ebooks/40917	10
ebooks/40917	8633
ebooks/40918	250
ebooks/40918	6644
ebooks/40918	21993
ebooks/40918	21994
ebooks/40919	1073
ebooks/40919	48
ebooks/4092	21995
ebooks/4092	620
ebooks/4092	1944
ebooks/4092	21996
ebooks/4092	199
ebooks/4092	25
ebooks/40920	9028
ebooks/40920	21721
ebooks/40920	21997
ebooks/40920	998
ebooks/40921	21998
ebooks/40921	662
ebooks/40922	10460
ebooks/40922	21572
ebooks/40922	2114
ebooks/40922	25
ebooks/40923	5024
ebooks/40923	3608
ebooks/40923	250
ebooks/40924	9483
ebooks/40924	21999
ebooks/40925	424
ebooks/40925	1221
ebooks/40925	3261
ebooks/40925	10576
ebooks/40925	954
ebooks/40926	25
ebooks/40926	26
ebooks/40927	68
ebooks/40927	22000
ebooks/40928	7
ebooks/40928	201
ebooks/40928	831
ebooks/40929	22001
ebooks/40929	781
ebooks/40929	4027
ebooks/40929	22002
ebooks/4093	5832
ebooks/4093	8713
ebooks/4093	839
ebooks/4093	8712
ebooks/4093	234
ebooks/40930	557
ebooks/40930	10
ebooks/40931	6735
ebooks/40931	250
ebooks/40931	6734
ebooks/40932	13928
ebooks/40932	6792
ebooks/40932	157
ebooks/40933	866
ebooks/40933	8872
ebooks/40934	22003
ebooks/40934	25
ebooks/40934	199
ebooks/40935	22004
ebooks/40935	22005
ebooks/40935	16
ebooks/40936	7
ebooks/40936	201
ebooks/40936	831
ebooks/40937	53
ebooks/40937	1938
ebooks/40937	14999
ebooks/40937	22006
ebooks/40937	25
ebooks/40937	1615
ebooks/40938	1358
ebooks/40938	633
ebooks/40939	12939
ebooks/40939	120
ebooks/40939	7
ebooks/4094	2724
ebooks/4094	22007
ebooks/4094	116
ebooks/4094	117
ebooks/4094	2051
ebooks/40940	831
ebooks/40940	7
ebooks/40940	201
ebooks/40941	574
ebooks/40941	4005
ebooks/40941	4531
ebooks/40941	725
ebooks/40941	4621
ebooks/40941	573
ebooks/40941	1341
ebooks/40941	22008
ebooks/40941	576
ebooks/40941	68
ebooks/40941	4777
ebooks/40942	173
ebooks/40942	17351
ebooks/40943	37
ebooks/40943	939
ebooks/40944	22009
ebooks/40944	17281
ebooks/40944	138
ebooks/40945	7020
ebooks/40945	7
ebooks/40945	8254
ebooks/40945	2112
ebooks/40945	229
ebooks/40945	1955
ebooks/40946	22010
ebooks/40946	92
ebooks/40947	7
ebooks/40947	8317
ebooks/40947	281
ebooks/40948	371
ebooks/40948	18246
ebooks/40949	374
ebooks/40949	10
ebooks/4095	397
ebooks/4095	2453
ebooks/4095	323
ebooks/40950	790
ebooks/40950	7
ebooks/40951	201
ebooks/40951	831
ebooks/40951	7
ebooks/40952	8173
ebooks/40952	12598
ebooks/40952	402
ebooks/40953	2791
ebooks/40953	745
ebooks/40953	25
ebooks/40953	2512
ebooks/40953	1526
ebooks/40953	281
ebooks/40953	18
ebooks/40954	281
ebooks/40954	18
ebooks/40954	25
ebooks/40955	7
ebooks/40955	3460
ebooks/40956	413
ebooks/40956	412
ebooks/40957	21134
ebooks/40957	323
ebooks/40958	4498
ebooks/40958	22011
ebooks/40958	13262
ebooks/40958	1115
ebooks/40958	22012
ebooks/40958	5952
ebooks/40959	10
ebooks/40959	508
ebooks/4096	12556
ebooks/4096	7
ebooks/40960	221
ebooks/40960	807
ebooks/40961	107
ebooks/40961	22013
ebooks/40961	25
ebooks/40961	7062
ebooks/40961	272
ebooks/40961	281
ebooks/40961	18
ebooks/40962	14973
ebooks/40962	184
ebooks/40963	7
ebooks/40963	201
ebooks/40963	831
ebooks/40964	8176
ebooks/40964	375
ebooks/40964	18
ebooks/40964	281
ebooks/40964	25
ebooks/40964	2105
ebooks/40964	1634
ebooks/40965	25
ebooks/40965	1305
ebooks/40965	8685
ebooks/40965	281
ebooks/40965	18
ebooks/40966	10654
ebooks/40966	22014
ebooks/40966	781
ebooks/40966	22015
ebooks/40967	781
ebooks/40967	22015
ebooks/40967	10654
ebooks/40967	22014
ebooks/40968	25
ebooks/40968	24
ebooks/40968	281
ebooks/40968	18
ebooks/40969	2207
ebooks/40969	18
ebooks/40969	281
ebooks/40969	25
ebooks/4097	25
ebooks/4097	375
ebooks/4097	102
ebooks/4097	168
ebooks/4097	22016
ebooks/4097	79
ebooks/4097	22017
ebooks/40970	7685
ebooks/40970	281
ebooks/40970	18
ebooks/40970	10978
ebooks/40970	151
ebooks/40970	6477
ebooks/40970	8176
ebooks/40970	25
ebooks/40971	22
ebooks/40971	8480
ebooks/40972	20720
ebooks/40972	244
ebooks/40973	22018
ebooks/40973	3912
ebooks/40973	22019
ebooks/40973	16941
ebooks/40973	866
ebooks/40973	22020
ebooks/40973	22021
ebooks/40974	22022
ebooks/40974	7
ebooks/40974	10164
ebooks/40974	788
ebooks/40975	22023
ebooks/40975	1129
ebooks/40975	22024
ebooks/40975	22025
ebooks/40975	265
ebooks/40976	234
ebooks/40976	11153
ebooks/40977	1814
ebooks/40977	866
ebooks/40978	22026
ebooks/40978	2636
ebooks/40978	20555
ebooks/40978	990
ebooks/40979	22027
ebooks/40979	20555
ebooks/40979	15556
ebooks/40979	990
ebooks/40979	15555
ebooks/4098	1109
ebooks/4098	1065
ebooks/4098	92
ebooks/40980	990
ebooks/40980	552
ebooks/40981	6099
ebooks/40981	990
ebooks/40981	4055
ebooks/40982	22028
ebooks/40982	15534
ebooks/40982	990
ebooks/40983	990
ebooks/40983	4055
ebooks/40984	990
ebooks/40984	4055
ebooks/40985	606
ebooks/40985	234
ebooks/40986	3367
ebooks/40986	9213
ebooks/40987	1940
ebooks/40987	1224
ebooks/40988	7
ebooks/40988	1121
ebooks/40989	22029
ebooks/40989	22030
ebooks/40989	5253
ebooks/40989	22031
ebooks/40989	3210
ebooks/40989	22032
ebooks/40989	22033
ebooks/40989	250
ebooks/4099	7
ebooks/4099	4451
ebooks/4099	22034
ebooks/4099	22035
ebooks/40990	296
ebooks/40990	49
ebooks/40991	281
ebooks/40991	375
ebooks/40991	25
ebooks/40991	18
ebooks/40992	25
ebooks/40992	8684
ebooks/40992	7686
ebooks/40992	18
ebooks/40993	25
ebooks/40993	4374
ebooks/40993	18
ebooks/40994	220
ebooks/40994	6270
ebooks/40994	7
ebooks/40994	988
ebooks/40995	374
ebooks/40995	375
ebooks/40995	7
ebooks/40996	429
ebooks/40996	7
ebooks/40996	120
ebooks/40997	120
ebooks/40997	7
ebooks/40998	26
ebooks/40998	7
ebooks/40999	26
ebooks/40999	7
ebooks/41	5105
ebooks/41	25
ebooks/41	8708
ebooks/410	25
ebooks/410	1173
ebooks/410	281
ebooks/410	1174
ebooks/410	1172
ebooks/4100	22036
ebooks/4100	7945
ebooks/4100	22037
ebooks/41000	22038
ebooks/41000	693
ebooks/41000	7
ebooks/41000	410
ebooks/41000	22039
ebooks/41000	220
ebooks/41001	1740
ebooks/41001	854
ebooks/41001	177
ebooks/41001	7
ebooks/41001	72
ebooks/41002	120
ebooks/41002	10675
ebooks/41002	7
ebooks/41002	1740
ebooks/41002	2488
ebooks/41002	7586
ebooks/41003	120
ebooks/41003	22040
ebooks/41003	229
ebooks/41003	7
ebooks/41004	7
ebooks/41004	429
ebooks/41004	120
ebooks/41005	22041
ebooks/41005	4862
ebooks/41005	7
ebooks/41005	7020
ebooks/41005	2506
ebooks/41005	553
ebooks/41005	915
ebooks/41005	1955
ebooks/41006	3537
ebooks/41006	22042
ebooks/41006	245
ebooks/41006	244
ebooks/41006	790
ebooks/41007	92
ebooks/41007	13328
ebooks/41008	9496
ebooks/41008	157
ebooks/41008	387
ebooks/41009	915
ebooks/41009	1772
ebooks/41009	53
ebooks/41009	25
ebooks/4101	22043
ebooks/4101	19453
ebooks/4101	1272
ebooks/4101	19454
ebooks/41010	28
ebooks/41010	2793
ebooks/41010	168
ebooks/41010	25
ebooks/41010	53
ebooks/41011	75
ebooks/41011	22044
ebooks/41011	310
ebooks/41011	22045
ebooks/41011	77
ebooks/41011	13585
ebooks/41012	166
ebooks/41012	17149
ebooks/41013	3551
ebooks/41013	8680
ebooks/41013	6740
ebooks/41014	1004
ebooks/41014	166
ebooks/41014	3877
ebooks/41015	5507
ebooks/41015	68
ebooks/41015	10077
ebooks/41016	7
ebooks/41016	369
ebooks/41016	692
ebooks/41016	25
ebooks/41017	3131
ebooks/41017	4887
ebooks/41017	598
ebooks/41018	2068
ebooks/41018	3523
ebooks/41019	1004
ebooks/41019	166
ebooks/4102	19453
ebooks/4102	22043
ebooks/4102	1272
ebooks/4102	19454
ebooks/41020	7
ebooks/41020	120
ebooks/41020	22046
ebooks/41021	22046
ebooks/41021	120
ebooks/41021	7
ebooks/41022	120
ebooks/41022	7
ebooks/41022	22046
ebooks/41023	19854
ebooks/41023	19473
ebooks/41023	250
ebooks/41023	22047
ebooks/41024	22033
ebooks/41024	22032
ebooks/41024	22030
ebooks/41024	3210
ebooks/41024	250
ebooks/41024	5253
ebooks/41024	22031
ebooks/41024	22029
ebooks/41025	321
ebooks/41025	25
ebooks/41026	1579
ebooks/41026	68
ebooks/41027	25
ebooks/41027	18
ebooks/41027	7686
ebooks/41028	1296
ebooks/41028	16484
ebooks/41028	22048
ebooks/41028	22049
ebooks/41028	22050
ebooks/41029	272
ebooks/41029	18
ebooks/41029	25
ebooks/41029	392
ebooks/4103	19454
ebooks/4103	22043
ebooks/4103	19453
ebooks/4103	1272
ebooks/41030	13899
ebooks/41030	19040
ebooks/41030	157
ebooks/41030	22051
ebooks/41030	387
ebooks/41030	22052
ebooks/41031	542
ebooks/41031	1526
ebooks/41031	754
ebooks/41031	7
ebooks/41031	3379
ebooks/41031	168
ebooks/41032	49
ebooks/41032	16445
ebooks/41033	5737
ebooks/41033	1606
ebooks/41033	7
ebooks/41034	22053
ebooks/41034	22054
ebooks/41034	12
ebooks/41035	22055
ebooks/41035	12959
ebooks/41035	22056
ebooks/41035	22057
ebooks/41035	22058
ebooks/41035	598
ebooks/41035	22059
ebooks/41036	11744
ebooks/41036	866
ebooks/41037	68
ebooks/41037	22060
ebooks/41038	1113
ebooks/41038	1115
ebooks/41039	1113
ebooks/41039	1115
ebooks/4104	1272
ebooks/4104	19453
ebooks/4104	22043
ebooks/4104	19454
ebooks/41040	22061
ebooks/41040	22062
ebooks/41040	2073
ebooks/41041	157
ebooks/41041	387
ebooks/41041	22063
ebooks/41042	22064
ebooks/41042	323
ebooks/41042	22065
ebooks/41042	22066
ebooks/41043	22067
ebooks/41043	1017
ebooks/41044	14652
ebooks/41044	888
ebooks/41044	7
ebooks/41045	234
ebooks/41045	1762
ebooks/41046	15178
ebooks/41046	15177
ebooks/41047	15177
ebooks/41047	15178
ebooks/41048	2073
ebooks/41048	58
ebooks/41048	22068
ebooks/41048	22069
ebooks/41048	22070
ebooks/41048	22071
ebooks/41049	25
ebooks/41049	375
ebooks/41049	18
ebooks/41049	7686
ebooks/41049	7685
ebooks/4105	19453
ebooks/4105	1272
ebooks/4105	19454
ebooks/4105	22043
ebooks/41050	25
ebooks/41050	22072
ebooks/41051	14164
ebooks/41051	427
ebooks/41051	234
ebooks/41052	25
ebooks/41052	2512
ebooks/41052	1804
ebooks/41052	7702
ebooks/41052	10991
ebooks/41052	8328
ebooks/41053	22073
ebooks/41053	811
ebooks/41054	3177
ebooks/41054	11132
ebooks/41054	1268
ebooks/41054	113
ebooks/41055	412
ebooks/41055	413
ebooks/41056	1268
ebooks/41056	11132
ebooks/41056	3177
ebooks/41056	113
ebooks/41057	11674
ebooks/41057	2068
ebooks/41058	2935
ebooks/41058	22074
ebooks/41058	7
ebooks/41059	279
ebooks/41059	25
ebooks/4106	22043
ebooks/4106	19454
ebooks/4106	19453
ebooks/4106	1272
ebooks/41060	234
ebooks/41060	1057
ebooks/41061	1199
ebooks/41061	39
ebooks/41062	22075
ebooks/41062	25
ebooks/41062	18
ebooks/41063	22076
ebooks/41063	1237
ebooks/41063	22077
ebooks/41063	19404
ebooks/41063	22078
ebooks/41064	18
ebooks/41064	25
ebooks/41065	508
ebooks/41065	10
ebooks/41066	22079
ebooks/41066	22
ebooks/41066	4088
ebooks/41067	387
ebooks/41067	13899
ebooks/41067	157
ebooks/41067	19040
ebooks/41067	22051
ebooks/41067	22052
ebooks/41068	5639
ebooks/41068	265
ebooks/41068	22080
ebooks/41068	22081
ebooks/41069	6030
ebooks/41069	598
ebooks/41069	10853
ebooks/4107	19453
ebooks/4107	22043
ebooks/4107	19454
ebooks/4107	1272
ebooks/41070	6361
ebooks/41070	20792
ebooks/41070	633
ebooks/41070	15189
ebooks/41070	22082
ebooks/41071	19485
ebooks/41071	3393
ebooks/41071	7
ebooks/41071	16899
ebooks/41072	22083
ebooks/41072	894
ebooks/41073	22084
ebooks/41073	2774
ebooks/41074	249
ebooks/41074	250
ebooks/41074	5239
ebooks/41074	22085
ebooks/41075	141
ebooks/41075	22086
ebooks/41075	22087
ebooks/41076	527
ebooks/41076	7
ebooks/41077	21530
ebooks/41077	7
ebooks/41077	1930
ebooks/41078	72
ebooks/41078	429
ebooks/41078	7
ebooks/41078	229
ebooks/41079	11132
ebooks/41079	3177
ebooks/41079	1268
ebooks/41079	113
ebooks/4108	5399
ebooks/4108	7813
ebooks/4108	633
ebooks/41080	113
ebooks/41080	1268
ebooks/41080	11132
ebooks/41080	3177
ebooks/41081	22029
ebooks/41081	3210
ebooks/41081	22032
ebooks/41081	250
ebooks/41081	22030
ebooks/41081	22033
ebooks/41081	22031
ebooks/41081	5253
ebooks/41082	991
ebooks/41082	1315
ebooks/41082	990
ebooks/41082	2918
ebooks/41082	2917
ebooks/41083	10
ebooks/41083	557
ebooks/41084	18
ebooks/41084	6286
ebooks/41084	25
ebooks/41085	22088
ebooks/41085	10
ebooks/41086	2068
ebooks/41086	22089
ebooks/41087	7
ebooks/41087	631
ebooks/41088	327
ebooks/41088	3261
ebooks/41089	72
ebooks/41089	168
ebooks/41089	26
ebooks/41089	7
ebooks/4109	633
ebooks/4109	7813
ebooks/4109	5399
ebooks/41090	22090
ebooks/41090	7
ebooks/41091	7
ebooks/41091	22091
ebooks/41091	3027
ebooks/41091	7020
ebooks/41092	53
ebooks/41092	120
ebooks/41092	429
ebooks/41092	7
ebooks/41093	120
ebooks/41093	220
ebooks/41093	7
ebooks/41093	1955
ebooks/41094	173
ebooks/41094	17792
ebooks/41094	1499
ebooks/41095	142
ebooks/41095	8304
ebooks/41095	141
ebooks/41095	143
ebooks/41096	7
ebooks/41096	885
ebooks/41097	130
ebooks/41097	68
ebooks/41097	6661
ebooks/41097	8635
ebooks/41097	573
ebooks/41097	3273
ebooks/41098	25
ebooks/41098	22092
ebooks/41098	6933
ebooks/41099	155
ebooks/41099	22093
ebooks/411	3700
ebooks/411	25
ebooks/4110	7813
ebooks/4110	633
ebooks/4110	5399
ebooks/41100	22094
ebooks/41100	4681
ebooks/41100	22095
ebooks/41100	18669
ebooks/41100	10
ebooks/41101	7
ebooks/41101	631
ebooks/41102	2573
ebooks/41102	7
ebooks/41103	157
ebooks/41103	22096
ebooks/41104	1992
ebooks/41104	4138
ebooks/41105	7
ebooks/41105	22097
ebooks/41105	3135
ebooks/41105	22098
ebooks/41106	10
ebooks/41106	2205
ebooks/41107	2485
ebooks/41107	3362
ebooks/41107	22006
ebooks/41107	7
ebooks/41107	53
ebooks/41107	168
ebooks/41107	18259
ebooks/41108	244
ebooks/41108	22099
ebooks/41109	22100
ebooks/41109	250
ebooks/4111	633
ebooks/4111	7813
ebooks/4111	5399
ebooks/41110	159
ebooks/41110	22101
ebooks/41110	22102
ebooks/41110	22103
ebooks/41110	11240
ebooks/41111	2028
ebooks/41111	22104
ebooks/41112	7
ebooks/41112	631
ebooks/41113	5120
ebooks/41113	9405
ebooks/41113	10
ebooks/41113	508
ebooks/41114	631
ebooks/41114	7
ebooks/41115	6
ebooks/41115	22105
ebooks/41115	22106
ebooks/41116	113
ebooks/41116	22107
ebooks/41116	8349
ebooks/41117	4079
ebooks/41117	573
ebooks/41117	13036
ebooks/41117	130
ebooks/41117	68
ebooks/41117	22108
ebooks/41117	22109
ebooks/41117	2292
ebooks/41117	17514
ebooks/41118	6792
ebooks/41118	387
ebooks/41118	22110
ebooks/41118	157
ebooks/41119	12104
ebooks/41119	4109
ebooks/41119	421
ebooks/4112	633
ebooks/4112	7813
ebooks/4112	5399
ebooks/41120	811
ebooks/41120	22111
ebooks/41121	5502
ebooks/41121	21071
ebooks/41121	2326
ebooks/41121	19
ebooks/41122	25
ebooks/41122	26
ebooks/41123	16480
ebooks/41123	22112
ebooks/41123	22113
ebooks/41123	20333
ebooks/41123	22114
ebooks/41124	22112
ebooks/41124	16480
ebooks/41124	22113
ebooks/41124	22114
ebooks/41124	20333
ebooks/41125	22115
ebooks/41125	25
ebooks/41126	4902
ebooks/41126	25
ebooks/41127	4079
ebooks/41127	1725
ebooks/41127	129
ebooks/41127	256
ebooks/41127	68
ebooks/41128	2006
ebooks/41128	22116
ebooks/41128	2297
ebooks/41129	14606
ebooks/41129	6064
ebooks/41129	690
ebooks/41129	22117
ebooks/41129	250
ebooks/41129	173
ebooks/4113	7813
ebooks/4113	633
ebooks/4113	5399
ebooks/41130	72
ebooks/41130	686
ebooks/41130	429
ebooks/41130	7
ebooks/41130	3666
ebooks/41131	375
ebooks/41131	7
ebooks/41131	374
ebooks/41132	3382
ebooks/41132	7
ebooks/41132	120
ebooks/41132	220
ebooks/41132	3842
ebooks/41132	281
ebooks/41133	18682
ebooks/41133	402
ebooks/41133	22118
ebooks/41133	7199
ebooks/41134	22119
ebooks/41134	25
ebooks/41135	22120
ebooks/41135	1425
ebooks/41136	68
ebooks/41136	4359
ebooks/41136	168
ebooks/41136	5945
ebooks/41136	5867
ebooks/41137	177
ebooks/41137	168
ebooks/41137	7
ebooks/41137	120
ebooks/41137	18730
ebooks/41138	1224
ebooks/41138	1940
ebooks/41139	1578
ebooks/41139	22121
ebooks/41139	7
ebooks/41139	22122
ebooks/4114	633
ebooks/4114	5399
ebooks/4114	7813
ebooks/41140	21893
ebooks/41140	6
ebooks/41140	22123
ebooks/41140	424
ebooks/41140	2377
ebooks/41141	662
ebooks/41141	22124
ebooks/41142	1390
ebooks/41142	22125
ebooks/41143	15206
ebooks/41143	387
ebooks/41143	14613
ebooks/41143	22126
ebooks/41143	157
ebooks/41144	7
ebooks/41144	22127
ebooks/41144	22128
ebooks/41145	22129
ebooks/41145	12
ebooks/41145	22130
ebooks/41146	250
ebooks/41146	22131
ebooks/41146	2997
ebooks/41146	15641
ebooks/41147	15292
ebooks/41147	22132
ebooks/41147	22133
ebooks/41147	19
ebooks/41148	21291
ebooks/41148	244
ebooks/41148	21425
ebooks/41149	14541
ebooks/41149	70
ebooks/4115	7813
ebooks/4115	5399
ebooks/4115	633
ebooks/41150	3261
ebooks/41150	10731
ebooks/41150	3277
ebooks/41150	327
ebooks/41150	1431
ebooks/41151	745
ebooks/41151	1740
ebooks/41151	25
ebooks/41151	72
ebooks/41152	15206
ebooks/41152	22134
ebooks/41152	15312
ebooks/41152	157
ebooks/41152	387
ebooks/41153	1827
ebooks/41153	1828
ebooks/41154	25
ebooks/41154	3749
ebooks/41154	10462
ebooks/41154	22135
ebooks/41154	745
ebooks/41155	1220
ebooks/41155	22136
ebooks/41155	1221
ebooks/41155	598
ebooks/41156	412
ebooks/41156	413
ebooks/41157	22137
ebooks/41157	14550
ebooks/41157	10
ebooks/41157	12780
ebooks/41157	22138
ebooks/41158	39
ebooks/41158	22139
ebooks/41158	1199
ebooks/41158	91
ebooks/41159	12332
ebooks/41159	12330
ebooks/41159	12333
ebooks/41159	173
ebooks/41159	7867
ebooks/4116	5399
ebooks/4116	633
ebooks/4116	7813
ebooks/41160	2052
ebooks/41160	2028
ebooks/41161	22140
ebooks/41161	3025
ebooks/41161	10
ebooks/41162	2331
ebooks/41162	25
ebooks/41163	1053
ebooks/41163	250
ebooks/41164	7
ebooks/41164	20831
ebooks/41164	22141
ebooks/41165	250
ebooks/41165	22142
ebooks/41166	1199
ebooks/41166	4412
ebooks/41166	30
ebooks/41166	22143
ebooks/41166	6332
ebooks/41167	22144
ebooks/41167	22145
ebooks/41167	157
ebooks/41167	2830
ebooks/41167	387
ebooks/41168	102
ebooks/41168	22146
ebooks/41168	7
ebooks/41169	22147
ebooks/41169	70
ebooks/41169	7188
ebooks/4117	17356
ebooks/4117	17358
ebooks/4117	17357
ebooks/4117	250
ebooks/4117	17355
ebooks/4117	3243
ebooks/41170	26
ebooks/41170	113
ebooks/41170	1618
ebooks/41171	1224
ebooks/41171	1940
ebooks/41172	10
ebooks/41172	146
ebooks/41172	6056
ebooks/41173	166
ebooks/41173	1004
ebooks/41174	22148
ebooks/41174	1469
ebooks/41174	990
ebooks/41175	22149
ebooks/41175	22150
ebooks/41175	243
ebooks/41176	68
ebooks/41176	3497
ebooks/41177	1787
ebooks/41177	146
ebooks/41177	22151
ebooks/41177	22152
ebooks/41177	25
ebooks/41178	581
ebooks/41178	7
ebooks/41179	387
ebooks/41179	157
ebooks/41179	22153
ebooks/4118	17357
ebooks/4118	17358
ebooks/4118	3243
ebooks/4118	17356
ebooks/4118	17355
ebooks/4118	250
ebooks/41180	25
ebooks/41180	4976
ebooks/41180	168
ebooks/41180	4187
ebooks/41180	11931
ebooks/41181	22154
ebooks/41181	21539
ebooks/41181	389
ebooks/41181	265
ebooks/41182	53
ebooks/41182	7
ebooks/41182	1838
ebooks/41182	1772
ebooks/41183	22155
ebooks/41183	7
ebooks/41184	229
ebooks/41184	7
ebooks/41184	6956
ebooks/41184	3960
ebooks/41184	15259
ebooks/41185	120
ebooks/41185	22156
ebooks/41185	7
ebooks/41186	5706
ebooks/41186	7
ebooks/41186	220
ebooks/41187	72
ebooks/41187	177
ebooks/41187	7
ebooks/41188	168
ebooks/41188	25
ebooks/41188	2489
ebooks/41188	5692
ebooks/41189	25
ebooks/41189	26
ebooks/41189	66
ebooks/4119	17355
ebooks/4119	17357
ebooks/4119	3243
ebooks/4119	17356
ebooks/4119	17358
ebooks/4119	250
ebooks/41190	1210
ebooks/41190	7
ebooks/41190	1060
ebooks/41191	26
ebooks/41191	7
ebooks/41192	22157
ebooks/41192	382
ebooks/41192	22158
ebooks/41192	22159
ebooks/41193	234
ebooks/41193	11203
ebooks/41194	3545
ebooks/41194	250
ebooks/41194	3808
ebooks/41195	250
ebooks/41195	2073
ebooks/41195	10556
ebooks/41196	4002
ebooks/41196	1305
ebooks/41196	22160
ebooks/41196	7
ebooks/41197	3588
ebooks/41197	3587
ebooks/41198	1762
ebooks/41198	234
ebooks/41199	120
ebooks/41199	7
ebooks/412	60
ebooks/412	22161
ebooks/412	22162
ebooks/4120	3243
ebooks/4120	17357
ebooks/4120	17355
ebooks/4120	17358
ebooks/4120	250
ebooks/4120	17356
ebooks/41200	22163
ebooks/41200	22164
ebooks/41200	424
ebooks/41200	22165
ebooks/41200	8829
ebooks/41201	6242
ebooks/41201	4109
ebooks/41201	421
ebooks/41202	327
ebooks/41202	157
ebooks/41202	232
ebooks/41202	22166
ebooks/41203	22167
ebooks/41203	22168
ebooks/41203	22169
ebooks/41203	781
ebooks/41204	281
ebooks/41204	7
ebooks/41204	26
ebooks/41205	1224
ebooks/41205	1940
ebooks/41206	68
ebooks/41206	546
ebooks/41206	14237
ebooks/41207	22170
ebooks/41207	327
ebooks/41208	10985
ebooks/41208	19746
ebooks/41208	3277
ebooks/41208	10982
ebooks/41209	4511
ebooks/41209	2000
ebooks/41209	327
ebooks/41209	6779
ebooks/4121	17356
ebooks/4121	17357
ebooks/4121	17355
ebooks/4121	17358
ebooks/4121	3243
ebooks/4121	250
ebooks/41210	22171
ebooks/41210	2964
ebooks/41210	22172
ebooks/41211	1150
ebooks/41211	10
ebooks/41212	7
ebooks/41212	26
ebooks/41213	17792
ebooks/41213	22173
ebooks/41213	173
ebooks/41214	4909
ebooks/41214	19645
ebooks/41214	184
ebooks/41214	19646
ebooks/41214	5434
ebooks/41214	19647
ebooks/41214	2565
ebooks/41215	7
ebooks/41215	692
ebooks/41216	1941
ebooks/41216	25
ebooks/41216	11894
ebooks/41217	22174
ebooks/41217	22175
ebooks/41217	22176
ebooks/41217	1425
ebooks/41218	22177
ebooks/41218	250
ebooks/41218	22178
ebooks/41218	9259
ebooks/41218	4399
ebooks/41219	2052
ebooks/41219	2028
ebooks/4122	250
ebooks/4122	17357
ebooks/4122	17356
ebooks/4122	17358
ebooks/4122	3243
ebooks/4122	17355
ebooks/41220	18020
ebooks/41220	22179
ebooks/41220	19
ebooks/41220	4872
ebooks/41221	633
ebooks/41221	18818
ebooks/41222	5897
ebooks/41222	10
ebooks/41223	296
ebooks/41223	49
ebooks/41224	10
ebooks/41224	2836
ebooks/41225	557
ebooks/41225	10
ebooks/41226	18523
ebooks/41226	18521
ebooks/41226	18522
ebooks/41226	19
ebooks/41227	22180
ebooks/41227	250
ebooks/41227	22181
ebooks/41227	22182
ebooks/41228	177
ebooks/41228	1021
ebooks/41228	2793
ebooks/41228	7
ebooks/41229	1021
ebooks/41229	177
ebooks/41229	7
ebooks/41229	2793
ebooks/4123	17356
ebooks/4123	17355
ebooks/4123	3243
ebooks/4123	250
ebooks/4123	17357
ebooks/4123	17358
ebooks/41230	22183
ebooks/41230	1390
ebooks/41230	113
ebooks/41231	25
ebooks/41231	22184
ebooks/41232	7916
ebooks/41232	3396
ebooks/41232	14502
ebooks/41232	25
ebooks/41233	221
ebooks/41233	1034
ebooks/41234	70
ebooks/41234	22185
ebooks/41234	17881
ebooks/41234	22186
ebooks/41234	22187
ebooks/41235	146
ebooks/41235	22188
ebooks/41235	22189
ebooks/41235	25
ebooks/41236	5507
ebooks/41236	17149
ebooks/41236	4079
ebooks/41236	68
ebooks/41237	22190
ebooks/41237	2588
ebooks/41237	4457
ebooks/41238	1117
ebooks/41238	25
ebooks/41238	1116
ebooks/41239	68
ebooks/41239	257
ebooks/41239	7535
ebooks/4124	17358
ebooks/4124	17355
ebooks/4124	3243
ebooks/4124	17356
ebooks/4124	17357
ebooks/4124	250
ebooks/41240	89
ebooks/41240	22191
ebooks/41241	1390
ebooks/41241	22192
ebooks/41241	22193
ebooks/41242	25
ebooks/41242	22194
ebooks/41242	22195
ebooks/41242	15027
ebooks/41243	516
ebooks/41243	163
ebooks/41244	22196
ebooks/41244	12729
ebooks/41245	1081
ebooks/41245	22197
ebooks/41245	22198
ebooks/41245	13759
ebooks/41246	5285
ebooks/41246	221
ebooks/41247	7
ebooks/41247	26
ebooks/41248	22199
ebooks/41248	173
ebooks/41248	8822
ebooks/41248	1499
ebooks/41249	385
ebooks/41249	321
ebooks/41249	113
ebooks/41249	1957
ebooks/4125	250
ebooks/4125	17358
ebooks/4125	17356
ebooks/4125	17357
ebooks/4125	3243
ebooks/4125	17355
ebooks/41250	250
ebooks/41250	22200
ebooks/41251	3177
ebooks/41251	113
ebooks/41251	11132
ebooks/41251	1268
ebooks/41252	208
ebooks/41252	173
ebooks/41253	22
ebooks/41253	8480
ebooks/41254	1940
ebooks/41254	1224
ebooks/41255	22201
ebooks/41255	243
ebooks/41256	7
ebooks/41256	715
ebooks/41256	920
ebooks/41256	427
ebooks/41256	177
ebooks/41256	168
ebooks/41256	28
ebooks/41256	5341
ebooks/41257	22202
ebooks/41257	10
ebooks/41258	783
ebooks/41258	22203
ebooks/41258	22204
ebooks/41258	15016
ebooks/41258	22205
ebooks/41258	58
ebooks/41259	132
ebooks/41259	68
ebooks/41259	17999
ebooks/41259	21870
ebooks/4126	17358
ebooks/4126	17355
ebooks/4126	17356
ebooks/4126	250
ebooks/4126	17357
ebooks/4126	3243
ebooks/41260	21870
ebooks/41260	132
ebooks/41260	68
ebooks/41260	22206
ebooks/41260	9389
ebooks/41261	10355
ebooks/41261	68
ebooks/41261	5255
ebooks/41261	132
ebooks/41261	21870
ebooks/41262	22207
ebooks/41262	68
ebooks/41262	21870
ebooks/41262	132
ebooks/41262	484
ebooks/41262	9389
ebooks/41263	19012
ebooks/41263	8299
ebooks/41263	221
ebooks/41264	413
ebooks/41264	412
ebooks/41265	68
ebooks/41265	13781
ebooks/41266	3
ebooks/41266	5680
ebooks/41267	17690
ebooks/41267	17041
ebooks/41267	2017
ebooks/41268	19489
ebooks/41268	15767
ebooks/41268	1668
ebooks/41269	7
ebooks/41269	168
ebooks/41269	606
ebooks/4127	17357
ebooks/4127	3243
ebooks/4127	250
ebooks/4127	17355
ebooks/4127	17356
ebooks/4127	17358
ebooks/41270	782
ebooks/41270	6414
ebooks/41270	783
ebooks/41271	14300
ebooks/41271	1296
ebooks/41272	7078
ebooks/41272	208
ebooks/41272	173
ebooks/41273	22208
ebooks/41273	25
ebooks/41273	22209
ebooks/41274	7723
ebooks/41274	12285
ebooks/41274	12283
ebooks/41275	7
ebooks/41275	1162
ebooks/41276	7
ebooks/41276	1162
ebooks/41277	26
ebooks/41277	234
ebooks/41278	48
ebooks/41278	4731
ebooks/41278	19504
ebooks/41279	19606
ebooks/41279	662
ebooks/4128	17357
ebooks/4128	17358
ebooks/4128	250
ebooks/4128	17356
ebooks/4128	17355
ebooks/4128	3243
ebooks/41280	8271
ebooks/41280	122
ebooks/41281	8633
ebooks/41281	10
ebooks/41282	22210
ebooks/41282	424
ebooks/41282	22211
ebooks/41283	12473
ebooks/41283	68
ebooks/41284	26
ebooks/41284	25
ebooks/41285	2887
ebooks/41285	631
ebooks/41285	10070
ebooks/41285	113
ebooks/41286	7
ebooks/41286	21812
ebooks/41286	427
ebooks/41286	168
ebooks/41287	437
ebooks/41287	4208
ebooks/41287	16104
ebooks/41287	22212
ebooks/41287	22213
ebooks/41287	22214
ebooks/41287	22215
ebooks/41287	22216
ebooks/41288	3124
ebooks/41288	163
ebooks/41289	17158
ebooks/41289	9608
ebooks/41289	15923
ebooks/41289	1390
ebooks/4129	17355
ebooks/4129	3243
ebooks/4129	17356
ebooks/4129	17357
ebooks/4129	17358
ebooks/4129	250
ebooks/41290	14255
ebooks/41290	22217
ebooks/41290	250
ebooks/41290	13534
ebooks/41290	22218
ebooks/41290	22219
ebooks/41290	14253
ebooks/41291	15692
ebooks/41291	5311
ebooks/41291	1120
ebooks/41292	9545
ebooks/41292	13267
ebooks/41292	5439
ebooks/41293	5034
ebooks/41293	22220
ebooks/41293	2307
ebooks/41293	2279
ebooks/41294	1239
ebooks/41294	10
ebooks/41295	1940
ebooks/41295	1224
ebooks/41296	22221
ebooks/41296	22222
ebooks/41296	22223
ebooks/41296	168
ebooks/41296	25
ebooks/41296	17458
ebooks/41297	26
ebooks/41297	25
ebooks/41297	66
ebooks/41298	7
ebooks/41298	5750
ebooks/41298	9694
ebooks/41299	557
ebooks/41299	10
ebooks/413	279
ebooks/413	919
ebooks/413	7
ebooks/4130	17357
ebooks/4130	17358
ebooks/4130	17355
ebooks/4130	3243
ebooks/4130	250
ebooks/4130	17356
ebooks/41300	315
ebooks/41300	516
ebooks/41300	166
ebooks/41301	241
ebooks/41301	234
ebooks/41302	788
ebooks/41302	1049
ebooks/41302	25
ebooks/41303	25
ebooks/41303	4459
ebooks/41303	2080
ebooks/41303	22224
ebooks/41304	5034
ebooks/41304	14
ebooks/41304	22225
ebooks/41304	22226
ebooks/41305	421
ebooks/41305	20630
ebooks/41305	26
ebooks/41306	19452
ebooks/41306	113
ebooks/41306	17372
ebooks/41307	22227
ebooks/41307	10
ebooks/41307	508
ebooks/41308	22228
ebooks/41308	22229
ebooks/41308	22230
ebooks/41308	173
ebooks/41309	3244
ebooks/41309	22231
ebooks/41309	25
ebooks/41309	22232
ebooks/41309	22233
ebooks/4131	17356
ebooks/4131	17355
ebooks/4131	17357
ebooks/4131	17358
ebooks/4131	3243
ebooks/4131	250
ebooks/41310	3322
ebooks/41310	7
ebooks/41311	564
ebooks/41311	7
ebooks/41312	22234
ebooks/41312	1623
ebooks/41312	18173
ebooks/41313	229
ebooks/41313	7
ebooks/41313	168
ebooks/41313	391
ebooks/41313	26
ebooks/41314	391
ebooks/41314	26
ebooks/41314	229
ebooks/41314	7
ebooks/41314	168
ebooks/41315	26
ebooks/41315	7
ebooks/41315	168
ebooks/41315	391
ebooks/41315	229
ebooks/41316	22235
ebooks/41316	633
ebooks/41316	22236
ebooks/41316	22237
ebooks/41317	470
ebooks/41317	7
ebooks/41317	26
ebooks/41317	281
ebooks/41318	281
ebooks/41318	13521
ebooks/41318	234
ebooks/41319	22238
ebooks/41319	323
ebooks/41319	6454
ebooks/4132	250
ebooks/4132	17355
ebooks/4132	17358
ebooks/4132	17357
ebooks/4132	17356
ebooks/4132	3243
ebooks/41320	7093
ebooks/41320	234
ebooks/41320	1618
ebooks/41321	2905
ebooks/41321	22239
ebooks/41321	22240
ebooks/41321	22241
ebooks/41322	3753
ebooks/41322	10
ebooks/41322	3754
ebooks/41323	1595
ebooks/41323	7
ebooks/41324	173
ebooks/41324	12328
ebooks/41325	132
ebooks/41325	7171
ebooks/41325	25
ebooks/41325	7170
ebooks/41326	19227
ebooks/41326	20006
ebooks/41326	575
ebooks/41326	5255
ebooks/41326	573
ebooks/41326	68
ebooks/41326	1441
ebooks/41326	1164
ebooks/41326	728
ebooks/41326	1613
ebooks/41326	6519
ebooks/41326	2810
ebooks/41326	574
ebooks/41327	48
ebooks/41327	16014
ebooks/41328	25
ebooks/41328	1526
ebooks/41328	745
ebooks/41328	22242
ebooks/41328	923
ebooks/41328	168
ebooks/41328	1993
ebooks/41329	7
ebooks/41329	26
ebooks/4133	17358
ebooks/4133	17355
ebooks/4133	17357
ebooks/4133	250
ebooks/4133	17356
ebooks/4133	3243
ebooks/41330	7
ebooks/41330	26
ebooks/41331	26
ebooks/41331	7
ebooks/41332	7
ebooks/41332	26
ebooks/41333	75
ebooks/41333	10992
ebooks/41333	77
ebooks/41334	16038
ebooks/41334	8703
ebooks/41334	2565
ebooks/41335	4388
ebooks/41335	22243
ebooks/41335	70
ebooks/41336	22244
ebooks/41336	3908
ebooks/41336	4055
ebooks/41336	990
ebooks/41336	22245
ebooks/41337	22246
ebooks/41337	22247
ebooks/41337	2073
ebooks/41338	2754
ebooks/41338	4809
ebooks/41338	410
ebooks/41338	4631
ebooks/41338	25
ebooks/41339	26
ebooks/41339	7
ebooks/4134	17356
ebooks/4134	250
ebooks/4134	17358
ebooks/4134	17357
ebooks/4134	3243
ebooks/4134	17355
ebooks/41340	26
ebooks/41340	7
ebooks/41341	7
ebooks/41341	26
ebooks/41342	10
ebooks/41342	26
ebooks/41342	8632
ebooks/41343	413
ebooks/41343	412
ebooks/41344	22248
ebooks/41344	22249
ebooks/41344	25
ebooks/41345	22250
ebooks/41345	250
ebooks/41346	22251
ebooks/41346	1965
ebooks/41347	21993
ebooks/41347	16725
ebooks/41347	250
ebooks/41348	22252
ebooks/41348	68
ebooks/41348	10313
ebooks/41348	22253
ebooks/41348	277
ebooks/41348	9846
ebooks/41349	2549
ebooks/41349	2551
ebooks/41349	77
ebooks/4135	17357
ebooks/4135	250
ebooks/4135	17356
ebooks/4135	17355
ebooks/4135	17358
ebooks/4135	3243
ebooks/41350	574
ebooks/41350	277
ebooks/41350	22254
ebooks/41350	543
ebooks/41350	68
ebooks/41351	19180
ebooks/41351	1237
ebooks/41352	282
ebooks/41352	37
ebooks/41353	279
ebooks/41353	234
ebooks/41354	53
ebooks/41354	168
ebooks/41354	7
ebooks/41354	17578
ebooks/41354	1938
ebooks/41354	177
ebooks/41355	137
ebooks/41355	25
ebooks/41355	102
ebooks/41355	12139
ebooks/41355	375
ebooks/41356	68
ebooks/41356	130
ebooks/41356	394
ebooks/41356	573
ebooks/41356	3889
ebooks/41357	8023
ebooks/41357	19745
ebooks/41357	662
ebooks/41358	184
ebooks/41358	22255
ebooks/41359	1315
ebooks/41359	991
ebooks/41359	2917
ebooks/41359	2918
ebooks/41359	990
ebooks/4136	17355
ebooks/4136	17357
ebooks/4136	17356
ebooks/4136	250
ebooks/4136	3243
ebooks/4136	17358
ebooks/41360	1976
ebooks/41360	14385
ebooks/41360	7620
ebooks/41360	16608
ebooks/41360	19646
ebooks/41360	1315
ebooks/41361	277
ebooks/41361	217
ebooks/41361	68
ebooks/41361	3889
ebooks/41361	575
ebooks/41362	551
ebooks/41362	22256
ebooks/41362	6
ebooks/41363	10
ebooks/41363	229
ebooks/41363	18
ebooks/41363	1367
ebooks/41363	1885
ebooks/41364	84
ebooks/41364	22257
ebooks/41364	6557
ebooks/41365	22258
ebooks/41365	22259
ebooks/41365	1081
ebooks/41366	2136
ebooks/41366	229
ebooks/41366	929
ebooks/41366	68
ebooks/41367	6432
ebooks/41367	22260
ebooks/41367	22261
ebooks/41368	3244
ebooks/41368	22231
ebooks/41368	25
ebooks/41368	22232
ebooks/41368	22233
ebooks/41369	5737
ebooks/41369	7
ebooks/4137	17356
ebooks/4137	17357
ebooks/4137	3243
ebooks/4137	17358
ebooks/4137	17355
ebooks/4137	250
ebooks/41370	2905
ebooks/41370	18257
ebooks/41370	22262
ebooks/41370	18287
ebooks/41371	421
ebooks/41371	9442
ebooks/41372	49
ebooks/41372	22263
ebooks/41373	598
ebooks/41373	22264
ebooks/41373	21449
ebooks/41373	22265
ebooks/41374	26
ebooks/41374	7
ebooks/41375	26
ebooks/41375	7
ebooks/41376	26
ebooks/41376	7
ebooks/41377	8633
ebooks/41377	10
ebooks/41378	7
ebooks/41378	19175
ebooks/41379	2952
ebooks/41379	2131
ebooks/41379	159
ebooks/4138	17356
ebooks/4138	17358
ebooks/4138	17357
ebooks/4138	3243
ebooks/4138	250
ebooks/4138	17355
ebooks/41380	13343
ebooks/41380	22266
ebooks/41380	22267
ebooks/41380	22268
ebooks/41380	2664
ebooks/41380	22269
ebooks/41381	6
ebooks/41381	6099
ebooks/41381	271
ebooks/41382	13521
ebooks/41382	234
ebooks/41383	22270
ebooks/41383	113
ebooks/41384	234
ebooks/41384	227
ebooks/41385	221
ebooks/41385	21514
ebooks/41386	22271
ebooks/41386	7421
ebooks/41386	184
ebooks/41387	2029
ebooks/41387	49
ebooks/41387	3667
ebooks/41388	22243
ebooks/41388	22272
ebooks/41388	17342
ebooks/41388	70
ebooks/41389	22273
ebooks/41389	3277
ebooks/4139	17358
ebooks/4139	17357
ebooks/4139	17356
ebooks/4139	3243
ebooks/4139	250
ebooks/4139	17355
ebooks/41390	3024
ebooks/41390	281
ebooks/41390	234
ebooks/41391	22274
ebooks/41391	2346
ebooks/41392	22275
ebooks/41392	22276
ebooks/41392	22277
ebooks/41392	1296
ebooks/41392	22278
ebooks/41393	22279
ebooks/41393	12831
ebooks/41393	1390
ebooks/41393	8552
ebooks/41393	10523
ebooks/41393	22280
ebooks/41394	243
ebooks/41394	22281
ebooks/41395	8023
ebooks/41395	6777
ebooks/41395	662
ebooks/41396	157
ebooks/41396	13210
ebooks/41396	7204
ebooks/41397	25
ebooks/41397	279
ebooks/41398	22282
ebooks/41398	22283
ebooks/41398	173
ebooks/41398	250
ebooks/41399	22283
ebooks/41399	22284
ebooks/41399	173
ebooks/41399	250
ebooks/414	48
ebooks/414	8297
ebooks/4140	250
ebooks/4140	17356
ebooks/4140	17358
ebooks/4140	3243
ebooks/4140	17357
ebooks/4140	17355
ebooks/41400	263
ebooks/41400	7
ebooks/41400	22285
ebooks/41400	250
ebooks/41401	12707
ebooks/41401	49
ebooks/41401	12708
ebooks/41401	2221
ebooks/41402	7
ebooks/41402	177
ebooks/41402	72
ebooks/41403	831
ebooks/41403	7
ebooks/41404	1164
ebooks/41404	104
ebooks/41404	4079
ebooks/41404	68
ebooks/41404	5509
ebooks/41404	543
ebooks/41405	5001
ebooks/41405	6633
ebooks/41405	335
ebooks/41405	12440
ebooks/41405	459
ebooks/41406	22286
ebooks/41406	37
ebooks/41407	7
ebooks/41407	703
ebooks/41407	4069
ebooks/41408	26
ebooks/41408	25
ebooks/41408	281
ebooks/41409	10873
ebooks/41409	6358
ebooks/41409	327
ebooks/4141	17357
ebooks/4141	17358
ebooks/4141	250
ebooks/4141	17355
ebooks/4141	17356
ebooks/4141	3243
ebooks/41410	68
ebooks/41410	1614
ebooks/41411	12708
ebooks/41411	12707
ebooks/41411	2221
ebooks/41411	49
ebooks/41412	21180
ebooks/41412	323
ebooks/41413	22287
ebooks/41413	10
ebooks/41413	693
ebooks/41413	736
ebooks/41413	325
ebooks/41414	22288
ebooks/41414	4928
ebooks/41414	234
ebooks/41414	22289
ebooks/41415	1838
ebooks/41415	7
ebooks/41415	201
ebooks/41415	7442
ebooks/41416	26
ebooks/41416	811
ebooks/41417	96
ebooks/41417	2018
ebooks/41417	585
ebooks/41417	157
ebooks/41418	831
ebooks/41418	7
ebooks/41419	1224
ebooks/41419	1940
ebooks/4142	3243
ebooks/4142	17358
ebooks/4142	17356
ebooks/4142	17355
ebooks/4142	17357
ebooks/4142	250
ebooks/41420	68
ebooks/41420	277
ebooks/41420	181
ebooks/41421	781
ebooks/41421	22290
ebooks/41422	22291
ebooks/41422	7
ebooks/41423	22292
ebooks/41423	1511
ebooks/41423	22293
ebooks/41423	1324
ebooks/41423	22294
ebooks/41424	159
ebooks/41424	9799
ebooks/41424	9801
ebooks/41424	9800
ebooks/41424	9802
ebooks/41425	4468
ebooks/41425	68
ebooks/41426	3427
ebooks/41426	22295
ebooks/41426	22296
ebooks/41426	22297
ebooks/41427	892
ebooks/41427	229
ebooks/41427	1887
ebooks/41427	1885
ebooks/41427	7
ebooks/41427	893
ebooks/41427	1886
ebooks/41428	10
ebooks/41428	113
ebooks/41428	3301
ebooks/41428	4506
ebooks/41429	7
ebooks/41429	892
ebooks/41429	229
ebooks/41429	893
ebooks/41429	1886
ebooks/41429	1887
ebooks/41429	1885
ebooks/4143	250
ebooks/4143	17357
ebooks/4143	17358
ebooks/4143	17356
ebooks/4143	3243
ebooks/4143	17355
ebooks/41430	22298
ebooks/41430	250
ebooks/41431	7
ebooks/41431	22299
ebooks/41431	250
ebooks/41431	22298
ebooks/41432	4422
ebooks/41432	598
ebooks/41432	22300
ebooks/41432	5852
ebooks/41432	16167
ebooks/41433	53
ebooks/41433	499
ebooks/41433	25
ebooks/41433	1772
ebooks/41433	915
ebooks/41433	22301
ebooks/41434	219
ebooks/41434	68
ebooks/41434	120
ebooks/41434	4582
ebooks/41434	2759
ebooks/41434	10448
ebooks/41435	22302
ebooks/41435	22303
ebooks/41435	173
ebooks/41436	6115
ebooks/41436	70
ebooks/41437	3727
ebooks/41437	244
ebooks/41438	281
ebooks/41438	7
ebooks/41438	1955
ebooks/41438	229
ebooks/41438	17157
ebooks/41439	5427
ebooks/41439	234
ebooks/41439	6375
ebooks/4144	17357
ebooks/4144	250
ebooks/4144	17355
ebooks/4144	17358
ebooks/4144	17356
ebooks/4144	3243
ebooks/41440	28
ebooks/41440	1338
ebooks/41440	63
ebooks/41440	168
ebooks/41440	25
ebooks/41440	22304
ebooks/41440	1396
ebooks/41441	811
ebooks/41441	810
ebooks/41442	810
ebooks/41442	811
ebooks/41443	22305
ebooks/41443	1120
ebooks/41443	20905
ebooks/41444	574
ebooks/41444	1524
ebooks/41444	4079
ebooks/41444	22306
ebooks/41444	576
ebooks/41444	68
ebooks/41444	22307
ebooks/41445	7833
ebooks/41445	7
ebooks/41445	18
ebooks/41445	9357
ebooks/41445	8689
ebooks/41445	9358
ebooks/41445	312
ebooks/41445	311
ebooks/41446	3942
ebooks/41446	6891
ebooks/41446	68
ebooks/41446	6892
ebooks/41447	25
ebooks/41447	1437
ebooks/41448	2238
ebooks/41448	250
ebooks/41448	15532
ebooks/41449	811
ebooks/41449	2572
ebooks/4145	17357
ebooks/4145	3243
ebooks/4145	17355
ebooks/4145	250
ebooks/4145	17358
ebooks/4145	17356
ebooks/41450	990
ebooks/41450	324
ebooks/41451	783
ebooks/41451	1231
ebooks/41451	15186
ebooks/41452	22308
ebooks/41452	2588
ebooks/41452	3957
ebooks/41453	120
ebooks/41453	7
ebooks/41454	120
ebooks/41454	7
ebooks/41455	7
ebooks/41455	10531
ebooks/41455	6382
ebooks/41455	368
ebooks/41455	281
ebooks/41456	120
ebooks/41456	7
ebooks/41457	6011
ebooks/41457	22309
ebooks/41457	11175
ebooks/41458	281
ebooks/41458	120
ebooks/41458	22310
ebooks/41458	7
ebooks/41458	5070
ebooks/41459	7
ebooks/41459	72
ebooks/41459	26
ebooks/4146	17355
ebooks/4146	17356
ebooks/4146	250
ebooks/4146	3243
ebooks/4146	17357
ebooks/4146	17358
ebooks/41460	3700
ebooks/41460	22311
ebooks/41460	7
ebooks/41460	1955
ebooks/41460	7618
ebooks/41461	7
ebooks/41461	429
ebooks/41461	168
ebooks/41461	120
ebooks/41462	229
ebooks/41462	7
ebooks/41462	410
ebooks/41462	168
ebooks/41462	4573
ebooks/41463	1568
ebooks/41463	5639
ebooks/41463	17690
ebooks/41464	22312
ebooks/41464	22313
ebooks/41464	102
ebooks/41464	7
ebooks/41465	1940
ebooks/41465	1224
ebooks/41466	692
ebooks/41466	7
ebooks/41467	7
ebooks/41467	692
ebooks/41468	692
ebooks/41468	7
ebooks/41469	811
ebooks/41469	2572
ebooks/4147	3243
ebooks/4147	250
ebooks/4147	17356
ebooks/4147	17358
ebooks/4147	17355
ebooks/4147	17357
ebooks/41470	8480
ebooks/41470	22
ebooks/41471	22314
ebooks/41471	7
ebooks/41471	102
ebooks/41472	412
ebooks/41472	413
ebooks/41473	8633
ebooks/41473	10
ebooks/41474	22315
ebooks/41474	22316
ebooks/41474	22317
ebooks/41474	113
ebooks/41475	12113
ebooks/41475	16916
ebooks/41475	14738
ebooks/41475	7340
ebooks/41476	1224
ebooks/41476	1940
ebooks/41477	4943
ebooks/41477	22318
ebooks/41477	250
ebooks/41477	22319
ebooks/41478	184
ebooks/41478	7652
ebooks/41479	208
ebooks/41479	173
ebooks/4148	17355
ebooks/4148	250
ebooks/4148	17358
ebooks/4148	17356
ebooks/4148	17357
ebooks/4148	3243
ebooks/41480	122
ebooks/41480	22320
ebooks/41481	14808
ebooks/41481	14809
ebooks/41481	113
ebooks/41482	594
ebooks/41482	811
ebooks/41483	26
ebooks/41483	25
ebooks/41484	8480
ebooks/41484	22
ebooks/41485	22321
ebooks/41485	22322
ebooks/41485	1217
ebooks/41486	16223
ebooks/41486	16222
ebooks/41486	184
ebooks/41486	16221
ebooks/41486	16220
ebooks/41487	22323
ebooks/41487	598
ebooks/41487	3131
ebooks/41488	5535
ebooks/41488	598
ebooks/41488	3131
ebooks/41489	68
ebooks/41489	9881
ebooks/41489	229
ebooks/41489	22324
ebooks/4149	17355
ebooks/4149	250
ebooks/4149	17358
ebooks/4149	17356
ebooks/4149	17357
ebooks/4149	3243
ebooks/41490	26
ebooks/41490	25
ebooks/41491	4259
ebooks/41491	7
ebooks/41492	1965
ebooks/41492	4597
ebooks/41493	22325
ebooks/41493	39
ebooks/41494	810
ebooks/41494	4090
ebooks/41494	811
ebooks/41495	22326
ebooks/41495	10070
ebooks/41495	2588
ebooks/41496	7
ebooks/41496	600
ebooks/41496	22327
ebooks/41497	7870
ebooks/41497	1965
ebooks/41498	138
ebooks/41498	6985
ebooks/41498	13705
ebooks/41499	7227
ebooks/41499	2346
ebooks/41499	6995
ebooks/415	7
ebooks/415	18745
ebooks/415	1431
ebooks/415	18746
ebooks/415	3277
ebooks/4150	250
ebooks/4150	17355
ebooks/4150	17358
ebooks/4150	3243
ebooks/4150	17356
ebooks/4150	17357
ebooks/41500	781
ebooks/41500	3943
ebooks/41501	481
ebooks/41501	4897
ebooks/41501	22328
ebooks/41501	184
ebooks/41501	10543
ebooks/41502	12622
ebooks/41502	22
ebooks/41503	22329
ebooks/41503	22330
ebooks/41503	22331
ebooks/41503	166
ebooks/41503	25
ebooks/41503	5998
ebooks/41503	792
ebooks/41504	20613
ebooks/41504	811
ebooks/41505	58
ebooks/41505	22332
ebooks/41505	22333
ebooks/41506	7
ebooks/41506	22334
ebooks/41506	1344
ebooks/41506	22335
ebooks/41506	22336
ebooks/41507	7
ebooks/41507	5737
ebooks/41507	1606
ebooks/41508	424
ebooks/41508	976
ebooks/41509	10
ebooks/41509	11488
ebooks/4151	17356
ebooks/4151	17357
ebooks/4151	17355
ebooks/4151	17358
ebooks/4151	250
ebooks/4151	3243
ebooks/41510	22337
ebooks/41510	437
ebooks/41511	598
ebooks/41511	3131
ebooks/41511	11836
ebooks/41512	102
ebooks/41512	181
ebooks/41512	22338
ebooks/41512	68
ebooks/41513	14237
ebooks/41513	69
ebooks/41513	3405
ebooks/41513	68
ebooks/41514	179
ebooks/41514	25
ebooks/41515	1246
ebooks/41515	125
ebooks/41515	1725
ebooks/41515	5509
ebooks/41515	68
ebooks/41516	22131
ebooks/41516	15641
ebooks/41516	2997
ebooks/41516	250
ebooks/41517	22339
ebooks/41517	234
ebooks/41518	22339
ebooks/41518	234
ebooks/41519	5539
ebooks/41519	184
ebooks/4152	17358
ebooks/4152	17355
ebooks/4152	250
ebooks/4152	17356
ebooks/4152	3243
ebooks/4152	17357
ebooks/41520	22340
ebooks/41520	6
ebooks/41521	598
ebooks/41521	3131
ebooks/41522	4227
ebooks/41522	18
ebooks/41522	2207
ebooks/41522	234
ebooks/41523	2207
ebooks/41523	4227
ebooks/41523	234
ebooks/41523	18
ebooks/41524	4476
ebooks/41524	573
ebooks/41524	1729
ebooks/41524	22341
ebooks/41524	574
ebooks/41524	540
ebooks/41524	14469
ebooks/41524	1974
ebooks/41524	125
ebooks/41524	68
ebooks/41525	7
ebooks/41525	72
ebooks/41525	26
ebooks/41526	15873
ebooks/41526	22342
ebooks/41526	68
ebooks/41526	427
ebooks/41527	7721
ebooks/41527	22343
ebooks/41527	22344
ebooks/41527	2768
ebooks/41528	3912
ebooks/41528	22345
ebooks/41528	22346
ebooks/41528	22347
ebooks/41528	866
ebooks/41529	1837
ebooks/41529	146
ebooks/41529	25
ebooks/4153	250
ebooks/4153	17358
ebooks/4153	3243
ebooks/4153	17356
ebooks/4153	17355
ebooks/4153	17357
ebooks/41530	91
ebooks/41530	14771
ebooks/41530	21472
ebooks/41530	424
ebooks/41530	976
ebooks/41531	281
ebooks/41531	26
ebooks/41531	811
ebooks/41532	22348
ebooks/41532	8514
ebooks/41532	7
ebooks/41532	19700
ebooks/41532	22349
ebooks/41533	1965
ebooks/41533	18060
ebooks/41534	25
ebooks/41534	286
ebooks/41534	146
ebooks/41534	629
ebooks/41535	22243
ebooks/41535	17342
ebooks/41535	70
ebooks/41536	68
ebooks/41536	10448
ebooks/41536	3642
ebooks/41537	10
ebooks/41537	33
ebooks/41537	34
ebooks/41537	11211
ebooks/41538	14976
ebooks/41538	22350
ebooks/41538	2028
ebooks/41539	811
ebooks/41539	8900
ebooks/4154	3243
ebooks/4154	250
ebooks/4154	17355
ebooks/4154	17357
ebooks/4154	17356
ebooks/4154	17358
ebooks/41540	22351
ebooks/41540	2724
ebooks/41540	22352
ebooks/41541	7875
ebooks/41541	1965
ebooks/41542	26
ebooks/41542	25
ebooks/41543	22353
ebooks/41543	278
ebooks/41543	421
ebooks/41543	14101
ebooks/41544	2905
ebooks/41544	22354
ebooks/41545	7693
ebooks/41545	7
ebooks/41546	1224
ebooks/41546	22355
ebooks/41547	6024
ebooks/41547	6025
ebooks/41547	6023
ebooks/41547	5672
ebooks/41547	159
ebooks/41548	16763
ebooks/41548	22356
ebooks/41548	3912
ebooks/41548	22357
ebooks/41548	22358
ebooks/41548	866
ebooks/41548	22019
ebooks/41549	22359
ebooks/41549	25
ebooks/4155	17357
ebooks/4155	17356
ebooks/4155	250
ebooks/4155	17355
ebooks/4155	3243
ebooks/4155	17358
ebooks/41550	22360
ebooks/41550	14171
ebooks/41550	662
ebooks/41550	3818
ebooks/41551	22361
ebooks/41551	22362
ebooks/41551	1324
ebooks/41552	890
ebooks/41552	22363
ebooks/41552	1645
ebooks/41552	7
ebooks/41553	1645
ebooks/41553	890
ebooks/41553	22363
ebooks/41553	7
ebooks/41554	890
ebooks/41554	22363
ebooks/41554	7
ebooks/41554	1645
ebooks/41555	7823
ebooks/41555	22364
ebooks/41555	1324
ebooks/41556	14262
ebooks/41556	7
ebooks/41557	6954
ebooks/41557	22365
ebooks/41557	633
ebooks/41557	2064
ebooks/41558	16430
ebooks/41558	120
ebooks/41558	22366
ebooks/41558	22367
ebooks/41558	14469
ebooks/41558	22368
ebooks/41558	68
ebooks/41559	22369
ebooks/41559	8500
ebooks/41559	781
ebooks/4156	17357
ebooks/4156	17355
ebooks/4156	250
ebooks/4156	3243
ebooks/4156	17356
ebooks/4156	17358
ebooks/41560	7
ebooks/41560	374
ebooks/41561	22370
ebooks/41561	22371
ebooks/41561	22372
ebooks/41561	22373
ebooks/41561	22374
ebooks/41561	22375
ebooks/41561	39
ebooks/41561	22376
ebooks/41562	18
ebooks/41562	25
ebooks/41562	281
ebooks/41563	9984
ebooks/41563	2006
ebooks/41564	7
ebooks/41564	26
ebooks/41565	12223
ebooks/41565	25
ebooks/41565	18
ebooks/41565	281
ebooks/41565	18730
ebooks/41566	990
ebooks/41566	4593
ebooks/41566	245
ebooks/41566	2918
ebooks/41567	412
ebooks/41567	413
ebooks/41568	2538
ebooks/41568	1319
ebooks/41569	5522
ebooks/41569	22377
ebooks/41569	159
ebooks/4157	3243
ebooks/4157	17356
ebooks/4157	250
ebooks/4157	17358
ebooks/4157	17357
ebooks/4157	17355
ebooks/41570	22378
ebooks/41570	377
ebooks/41571	22379
ebooks/41571	6
ebooks/41572	990
ebooks/41572	991
ebooks/41572	2918
ebooks/41572	2917
ebooks/41572	1315
ebooks/41573	25
ebooks/41573	2259
ebooks/41573	281
ebooks/41574	168
ebooks/41574	615
ebooks/41574	426
ebooks/41574	107
ebooks/41574	7
ebooks/41575	22380
ebooks/41575	4940
ebooks/41575	10
ebooks/41576	2221
ebooks/41576	49
ebooks/41576	12707
ebooks/41576	12708
ebooks/41577	155
ebooks/41577	22381
ebooks/41578	10
ebooks/41578	16252
ebooks/41578	10279
ebooks/41579	25
ebooks/41579	22382
ebooks/4158	250
ebooks/4158	17358
ebooks/4158	3243
ebooks/4158	17356
ebooks/4158	17355
ebooks/4158	17357
ebooks/41580	250
ebooks/41580	9171
ebooks/41581	25
ebooks/41581	86
ebooks/41581	168
ebooks/41581	28
ebooks/41581	5991
ebooks/41581	7526
ebooks/41582	166
ebooks/41582	9730
ebooks/41583	1965
ebooks/41583	22383
ebooks/41584	22379
ebooks/41584	6
ebooks/41585	11936
ebooks/41585	234
ebooks/41586	25
ebooks/41586	18
ebooks/41587	22384
ebooks/41587	811
ebooks/41588	1034
ebooks/41588	221
ebooks/41589	21223
ebooks/41589	1609
ebooks/41589	7
ebooks/4159	17357
ebooks/4159	17356
ebooks/4159	17358
ebooks/4159	250
ebooks/4159	3243
ebooks/4159	17355
ebooks/41590	1006
ebooks/41590	66
ebooks/41590	25
ebooks/41591	22385
ebooks/41591	25
ebooks/41592	25
ebooks/41592	1944
ebooks/41593	30
ebooks/41593	1431
ebooks/41593	22386
ebooks/41593	20443
ebooks/41593	3277
ebooks/41594	68
ebooks/41594	6843
ebooks/41595	11501
ebooks/41595	5462
ebooks/41595	8493
ebooks/41596	1789
ebooks/41596	811
ebooks/41597	1081
ebooks/41597	21111
ebooks/41598	281
ebooks/41598	25
ebooks/41598	8510
ebooks/41598	1008
ebooks/41598	22387
ebooks/41599	615
ebooks/41599	7
ebooks/416	25
ebooks/416	11318
ebooks/416	63
ebooks/416	1123
ebooks/4160	17355
ebooks/4160	17358
ebooks/4160	17356
ebooks/4160	250
ebooks/4160	17357
ebooks/4160	3243
ebooks/41600	22388
ebooks/41600	327
ebooks/41600	1324
ebooks/41600	22389
ebooks/41600	22390
ebooks/41600	22391
ebooks/41600	22392
ebooks/41600	22393
ebooks/41601	1105
ebooks/41601	22394
ebooks/41602	7936
ebooks/41602	6
ebooks/41603	574
ebooks/41603	9884
ebooks/41603	217
ebooks/41603	18540
ebooks/41603	555
ebooks/41603	68
ebooks/41603	408
ebooks/41603	573
ebooks/41603	543
ebooks/41604	1085
ebooks/41604	1939
ebooks/41604	2512
ebooks/41604	4806
ebooks/41604	25
ebooks/41604	21804
ebooks/41605	166
ebooks/41605	22395
ebooks/41606	3787
ebooks/41606	377
ebooks/41606	22396
ebooks/41607	22397
ebooks/41607	598
ebooks/41607	22398
ebooks/41607	7100
ebooks/41608	22399
ebooks/41608	866
ebooks/41608	2708
ebooks/41609	22400
ebooks/41609	22401
ebooks/41609	5040
ebooks/41609	22402
ebooks/41609	8345
ebooks/41609	250
ebooks/41609	22403
ebooks/4161	17357
ebooks/4161	17356
ebooks/4161	17358
ebooks/4161	250
ebooks/4161	17355
ebooks/4161	3243
ebooks/41610	70
ebooks/41610	22243
ebooks/41611	1431
ebooks/41611	3277
ebooks/41612	221
ebooks/41612	22404
ebooks/41613	52
ebooks/41613	49
ebooks/41613	51
ebooks/41614	5386
ebooks/41614	10018
ebooks/41615	8748
ebooks/41615	25
ebooks/41616	22405
ebooks/41616	3912
ebooks/41616	866
ebooks/41617	2660
ebooks/41617	11430
ebooks/41618	21414
ebooks/41618	250
ebooks/41619	120
ebooks/41619	7
ebooks/41619	860
ebooks/41619	229
ebooks/41619	201
ebooks/4162	17357
ebooks/4162	3243
ebooks/4162	17358
ebooks/4162	17355
ebooks/4162	17356
ebooks/4162	250
ebooks/41620	22406
ebooks/41620	1390
ebooks/41621	1965
ebooks/41621	22407
ebooks/41622	22408
ebooks/41622	49
ebooks/41622	14808
ebooks/41622	25
ebooks/41623	14919
ebooks/41623	250
ebooks/41624	25
ebooks/41624	14808
ebooks/41624	49
ebooks/41624	22408
ebooks/41625	6860
ebooks/41625	662
ebooks/41626	26
ebooks/41626	234
ebooks/41627	25
ebooks/41627	49
ebooks/41627	22408
ebooks/41627	14808
ebooks/41628	68
ebooks/41628	3466
ebooks/41628	3273
ebooks/41628	22409
ebooks/41629	2221
ebooks/41629	12708
ebooks/41629	49
ebooks/41629	12707
ebooks/4163	17358
ebooks/4163	250
ebooks/4163	3243
ebooks/4163	17355
ebooks/4163	17356
ebooks/4163	17357
ebooks/41630	68
ebooks/41630	22410
ebooks/41630	22411
ebooks/41631	104
ebooks/41631	68
ebooks/41631	1728
ebooks/41632	491
ebooks/41632	2490
ebooks/41633	8500
ebooks/41633	22412
ebooks/41633	491
ebooks/41634	1070
ebooks/41634	13599
ebooks/41634	1597
ebooks/41634	3721
ebooks/41634	166
ebooks/41635	22413
ebooks/41635	10904
ebooks/41635	22414
ebooks/41635	22415
ebooks/41635	159
ebooks/41636	7
ebooks/41636	4805
ebooks/41636	613
ebooks/41636	1422
ebooks/41636	107
ebooks/41636	13634
ebooks/41637	25
ebooks/41637	18
ebooks/41638	1965
ebooks/41638	22416
ebooks/41639	585
ebooks/41639	424
ebooks/41639	1221
ebooks/41639	1848
ebooks/4164	3243
ebooks/4164	17356
ebooks/4164	17358
ebooks/4164	17357
ebooks/4164	250
ebooks/4164	17355
ebooks/41640	1
ebooks/41640	14130
ebooks/41640	3
ebooks/41641	728
ebooks/41641	1164
ebooks/41641	5071
ebooks/41641	129
ebooks/41641	574
ebooks/41641	68
ebooks/41641	5119
ebooks/41641	7338
ebooks/41641	261
ebooks/41641	1727
ebooks/41642	2664
ebooks/41642	16958
ebooks/41642	22417
ebooks/41642	22418
ebooks/41643	70
ebooks/41643	22419
ebooks/41644	18523
ebooks/41644	18522
ebooks/41644	18521
ebooks/41644	19
ebooks/41645	2104
ebooks/41645	10
ebooks/41645	557
ebooks/41646	7
ebooks/41646	1838
ebooks/41646	311
ebooks/41646	712
ebooks/41646	22420
ebooks/41647	7
ebooks/41647	5737
ebooks/41648	1965
ebooks/41648	22421
ebooks/41649	22422
ebooks/41649	1976
ebooks/4165	17356
ebooks/4165	17358
ebooks/4165	17357
ebooks/4165	3243
ebooks/4165	250
ebooks/4165	17355
ebooks/41650	2971
ebooks/41650	781
ebooks/41651	25
ebooks/41651	14808
ebooks/41651	49
ebooks/41651	22408
ebooks/41652	7
ebooks/41652	9968
ebooks/41653	7
ebooks/41653	2573
ebooks/41654	12889
ebooks/41654	1319
ebooks/41655	25
ebooks/41655	22423
ebooks/41656	25
ebooks/41656	22424
ebooks/41657	1775
ebooks/41657	12000
ebooks/41657	22425
ebooks/41658	7
ebooks/41658	168
ebooks/41658	606
ebooks/41659	234
ebooks/41659	892
ebooks/41659	68
ebooks/41659	2381
ebooks/41659	2382
ebooks/4166	250
ebooks/4166	17355
ebooks/4166	17356
ebooks/4166	17358
ebooks/4166	17357
ebooks/4166	3243
ebooks/41660	26
ebooks/41660	25
ebooks/41661	229
ebooks/41661	22426
ebooks/41661	68
ebooks/41661	22427
ebooks/41662	3431
ebooks/41662	10582
ebooks/41662	22428
ebooks/41662	22429
ebooks/41662	68
ebooks/41663	22430
ebooks/41663	166
ebooks/41663	22431
ebooks/41664	22432
ebooks/41664	2905
ebooks/41664	22433
ebooks/41665	1614
ebooks/41665	68
ebooks/41665	546
ebooks/41666	250
ebooks/41666	2758
ebooks/41667	269
ebooks/41667	261
ebooks/41667	217
ebooks/41667	789
ebooks/41667	10185
ebooks/41667	10186
ebooks/41667	257
ebooks/41667	127
ebooks/41667	3887
ebooks/41667	5510
ebooks/41667	68
ebooks/41667	8912
ebooks/41667	8096
ebooks/41668	22434
ebooks/41668	1668
ebooks/41669	3364
ebooks/41669	70
ebooks/41669	19489
ebooks/4167	17357
ebooks/4167	3243
ebooks/4167	17356
ebooks/4167	17358
ebooks/4167	250
ebooks/4167	17355
ebooks/41670	811
ebooks/41670	12861
ebooks/41671	3372
ebooks/41671	8648
ebooks/41671	22435
ebooks/41671	5763
ebooks/41671	68
ebooks/41672	25
ebooks/41672	26
ebooks/41673	21923
ebooks/41673	6720
ebooks/41673	4
ebooks/41674	22436
ebooks/41674	1965
ebooks/41675	68
ebooks/41675	2713
ebooks/41675	1497
ebooks/41676	2768
ebooks/41676	22437
ebooks/41676	16057
ebooks/41677	6773
ebooks/41677	250
ebooks/41677	928
ebooks/41678	49
ebooks/41678	16406
ebooks/41679	68
ebooks/41679	49
ebooks/41679	4725
ebooks/4168	17355
ebooks/4168	17358
ebooks/4168	17356
ebooks/4168	250
ebooks/4168	3243
ebooks/4168	17357
ebooks/41680	1217
ebooks/41680	22438
ebooks/41680	22439
ebooks/41681	244
ebooks/41681	13782
ebooks/41682	8171
ebooks/41682	281
ebooks/41682	7
ebooks/41683	26
ebooks/41683	811
ebooks/41684	2374
ebooks/41684	16742
ebooks/41685	413
ebooks/41685	412
ebooks/41686	26
ebooks/41686	811
ebooks/41686	4090
ebooks/41687	2073
ebooks/41687	11186
ebooks/41687	8517
ebooks/41688	703
ebooks/41688	7
ebooks/41688	10278
ebooks/41689	19
ebooks/41689	22440
ebooks/4169	250
ebooks/4169	17358
ebooks/4169	3243
ebooks/4169	17356
ebooks/4169	17355
ebooks/4169	17357
ebooks/41690	68
ebooks/41690	11373
ebooks/41690	1524
ebooks/41691	2599
ebooks/41691	25
ebooks/41692	19746
ebooks/41692	10982
ebooks/41692	10985
ebooks/41692	3277
ebooks/41693	352
ebooks/41693	7
ebooks/41694	1965
ebooks/41694	11657
ebooks/41695	22441
ebooks/41695	133
ebooks/41696	11195
ebooks/41696	37
ebooks/41697	22442
ebooks/41697	22443
ebooks/41697	22444
ebooks/41697	22445
ebooks/41697	2565
ebooks/41698	22446
ebooks/41698	25
ebooks/41699	20613
ebooks/41699	811
ebooks/417	21133
ebooks/417	22447
ebooks/417	122
ebooks/4170	250
ebooks/4170	17358
ebooks/4170	17357
ebooks/4170	3243
ebooks/4170	17356
ebooks/4170	17355
ebooks/41700	22448
ebooks/41700	22449
ebooks/41700	22450
ebooks/41700	22451
ebooks/41700	2579
ebooks/41700	261
ebooks/41700	68
ebooks/41701	703
ebooks/41701	7
ebooks/41701	22452
ebooks/41702	243
ebooks/41702	22453
ebooks/41703	22454
ebooks/41703	265
ebooks/41703	22455
ebooks/41703	2802
ebooks/41704	22456
ebooks/41704	22457
ebooks/41704	17090
ebooks/41704	990
ebooks/41704	22458
ebooks/41705	5547
ebooks/41705	22459
ebooks/41705	22460
ebooks/41705	7
ebooks/41706	2926
ebooks/41706	234
ebooks/41707	323
ebooks/41707	22461
ebooks/41707	22462
ebooks/41707	22463
ebooks/41708	4582
ebooks/41708	728
ebooks/41708	5071
ebooks/41708	555
ebooks/41708	1341
ebooks/41708	4246
ebooks/41708	1164
ebooks/41708	5161
ebooks/41708	10595
ebooks/41708	257
ebooks/41708	574
ebooks/41708	68
ebooks/41708	1525
ebooks/41708	229
ebooks/41709	1004
ebooks/41709	1081
ebooks/41709	11061
ebooks/4171	17355
ebooks/4171	17357
ebooks/4171	250
ebooks/4171	17358
ebooks/4171	3243
ebooks/4171	17356
ebooks/41710	11887
ebooks/41710	7718
ebooks/41711	7
ebooks/41711	1740
ebooks/41711	53
ebooks/41711	177
ebooks/41712	22464
ebooks/41712	16466
ebooks/41712	18752
ebooks/41712	22465
ebooks/41712	68
ebooks/41712	22466
ebooks/41713	5547
ebooks/41713	21274
ebooks/41713	113
ebooks/41714	410
ebooks/41714	18
ebooks/41714	25
ebooks/41715	15363
ebooks/41715	15362
ebooks/41715	22467
ebooks/41715	22468
ebooks/41715	220
ebooks/41715	68
ebooks/41716	783
ebooks/41716	5552
ebooks/41716	9145
ebooks/41717	22469
ebooks/41717	22470
ebooks/41717	2905
ebooks/41717	22471
ebooks/41718	68
ebooks/41718	15362
ebooks/41719	10358
ebooks/41719	21353
ebooks/41719	22472
ebooks/41719	68
ebooks/41719	72
ebooks/4172	250
ebooks/4172	17356
ebooks/4172	17355
ebooks/4172	3243
ebooks/4172	17358
ebooks/4172	17357
ebooks/41720	17824
ebooks/41720	5224
ebooks/41720	35
ebooks/41721	394
ebooks/41721	120
ebooks/41721	68
ebooks/41722	12883
ebooks/41722	159
ebooks/41723	68
ebooks/41723	22473
ebooks/41723	1524
ebooks/41724	234
ebooks/41724	26
ebooks/41725	7718
ebooks/41725	7719
ebooks/41725	22474
ebooks/41726	7
ebooks/41726	564
ebooks/41727	7723
ebooks/41727	22475
ebooks/41727	244
ebooks/41728	244
ebooks/41728	22475
ebooks/41728	7723
ebooks/41729	790
ebooks/41729	68
ebooks/41729	217
ebooks/4173	17355
ebooks/4173	17356
ebooks/4173	3243
ebooks/4173	17358
ebooks/4173	250
ebooks/4173	17357
ebooks/41730	6348
ebooks/41730	1081
ebooks/41730	3806
ebooks/41731	138
ebooks/41731	7839
ebooks/41731	2542
ebooks/41732	113
ebooks/41732	9516
ebooks/41733	22476
ebooks/41733	122
ebooks/41734	1965
ebooks/41734	13551
ebooks/41735	13705
ebooks/41735	2290
ebooks/41735	138
ebooks/41736	13705
ebooks/41736	2290
ebooks/41736	138
ebooks/41737	68
ebooks/41737	946
ebooks/41738	22477
ebooks/41738	10
ebooks/41738	18337
ebooks/41739	21877
ebooks/41739	836
ebooks/41739	21875
ebooks/41739	7
ebooks/41739	21876
ebooks/41739	5090
ebooks/41739	21878
ebooks/41739	4030
ebooks/4174	17357
ebooks/4174	17355
ebooks/4174	250
ebooks/4174	17356
ebooks/4174	3243
ebooks/4174	17358
ebooks/41740	107
ebooks/41740	542
ebooks/41740	7
ebooks/41740	2845
ebooks/41740	18905
ebooks/41741	572
ebooks/41741	22478
ebooks/41741	68
ebooks/41742	585
ebooks/41742	96
ebooks/41742	157
ebooks/41742	2018
ebooks/41743	22479
ebooks/41743	1965
ebooks/41744	17081
ebooks/41744	21449
ebooks/41744	598
ebooks/41745	18
ebooks/41745	810
ebooks/41745	811
ebooks/41746	10
ebooks/41746	2205
ebooks/41747	4069
ebooks/41747	7
ebooks/41747	703
ebooks/41748	7
ebooks/41748	703
ebooks/41748	4069
ebooks/41749	1668
ebooks/41749	22480
ebooks/4175	17358
ebooks/4175	17357
ebooks/4175	17355
ebooks/4175	3243
ebooks/4175	17356
ebooks/4175	250
ebooks/41750	7
ebooks/41750	1606
ebooks/41750	5737
ebooks/41751	22481
ebooks/41751	8830
ebooks/41751	2588
ebooks/41751	159
ebooks/41752	7
ebooks/41752	611
ebooks/41752	923
ebooks/41752	53
ebooks/41753	15362
ebooks/41753	68
ebooks/41754	7
ebooks/41754	177
ebooks/41755	585
ebooks/41755	1603
ebooks/41755	250
ebooks/41755	22482
ebooks/41756	60
ebooks/41756	22483
ebooks/41757	22484
ebooks/41757	68
ebooks/41758	68
ebooks/41758	22485
ebooks/41759	15177
ebooks/41759	15178
ebooks/4176	17355
ebooks/4176	3243
ebooks/4176	250
ebooks/4176	17357
ebooks/4176	17356
ebooks/4176	17358
ebooks/41760	7
ebooks/41760	279
ebooks/41761	22486
ebooks/41761	13766
ebooks/41761	244
ebooks/41762	8349
ebooks/41762	1224
ebooks/41763	8626
ebooks/41763	482
ebooks/41764	25
ebooks/41764	26
ebooks/41765	15819
ebooks/41765	68
ebooks/41766	17674
ebooks/41766	122
ebooks/41767	22487
ebooks/41767	68
ebooks/41768	49
ebooks/41768	12708
ebooks/41768	2221
ebooks/41768	12707
ebooks/41769	22488
ebooks/41769	10
ebooks/41769	68
ebooks/4177	250
ebooks/4177	17357
ebooks/4177	17355
ebooks/4177	3243
ebooks/4177	17356
ebooks/4177	17358
ebooks/41770	22489
ebooks/41770	22490
ebooks/41770	159
ebooks/41770	22491
ebooks/41771	22491
ebooks/41771	22490
ebooks/41771	22492
ebooks/41771	159
ebooks/41772	68
ebooks/41772	6721
ebooks/41772	760
ebooks/41772	22493
ebooks/41772	2984
ebooks/41773	412
ebooks/41773	413
ebooks/41774	7
ebooks/41774	391
ebooks/41774	2370
ebooks/41774	3256
ebooks/41775	22494
ebooks/41775	250
ebooks/41775	13766
ebooks/41775	22495
ebooks/41776	585
ebooks/41776	2018
ebooks/41776	157
ebooks/41776	96
ebooks/41777	258
ebooks/41777	1280
ebooks/41777	68
ebooks/41778	22496
ebooks/41778	3217
ebooks/41778	22497
ebooks/41779	753
ebooks/41779	3362
ebooks/41779	7
ebooks/41779	118
ebooks/41779	2105
ebooks/4178	3243
ebooks/4178	17358
ebooks/4178	17356
ebooks/4178	17355
ebooks/4178	17357
ebooks/4178	250
ebooks/41780	811
ebooks/41780	810
ebooks/41781	2073
ebooks/41781	22498
ebooks/41781	22499
ebooks/41781	16647
ebooks/41782	662
ebooks/41782	17849
ebooks/41782	22500
ebooks/41783	250
ebooks/41783	22501
ebooks/41783	22502
ebooks/41784	3942
ebooks/41784	181
ebooks/41784	1281
ebooks/41784	574
ebooks/41784	3885
ebooks/41784	22503
ebooks/41784	575
ebooks/41784	728
ebooks/41784	229
ebooks/41784	68
ebooks/41785	5239
ebooks/41785	250
ebooks/41785	3896
ebooks/41786	1762
ebooks/41786	234
ebooks/41787	1033
ebooks/41787	22504
ebooks/41787	866
ebooks/41788	22505
ebooks/41788	3131
ebooks/41788	250
ebooks/41789	1992
ebooks/41789	1991
ebooks/41789	6308
ebooks/41789	4138
ebooks/41789	8405
ebooks/4179	17356
ebooks/4179	250
ebooks/4179	17357
ebooks/4179	3243
ebooks/4179	17358
ebooks/4179	17355
ebooks/41790	26
ebooks/41790	72
ebooks/41790	25
ebooks/41791	2475
ebooks/41791	1740
ebooks/41791	7
ebooks/41791	54
ebooks/41792	22506
ebooks/41792	599
ebooks/41792	1344
ebooks/41792	7
ebooks/41793	51
ebooks/41793	52
ebooks/41793	49
ebooks/41794	7
ebooks/41794	26
ebooks/41795	244
ebooks/41795	22507
ebooks/41796	3460
ebooks/41796	7
ebooks/41797	149
ebooks/41797	1730
ebooks/41797	68
ebooks/41798	22508
ebooks/41798	22509
ebooks/41798	1965
ebooks/41799	22510
ebooks/41799	387
ebooks/41799	22063
ebooks/418	22
ebooks/418	14188
ebooks/418	22511
ebooks/4180	17356
ebooks/4180	17358
ebooks/4180	17355
ebooks/4180	3243
ebooks/4180	17357
ebooks/4180	250
ebooks/41800	22512
ebooks/41800	783
ebooks/41800	22513
ebooks/41801	25
ebooks/41801	468
ebooks/41801	1152
ebooks/41801	53
ebooks/41801	712
ebooks/41801	603
ebooks/41802	68
ebooks/41802	146
ebooks/41802	728
ebooks/41802	229
ebooks/41802	4007
ebooks/41802	574
ebooks/41803	22514
ebooks/41803	10320
ebooks/41803	728
ebooks/41803	1381
ebooks/41803	5990
ebooks/41803	574
ebooks/41803	68
ebooks/41803	10189
ebooks/41803	229
ebooks/41803	4476
ebooks/41803	7
ebooks/41804	22515
ebooks/41804	7
ebooks/41805	22516
ebooks/41805	122
ebooks/41805	22517
ebooks/41805	22518
ebooks/41806	585
ebooks/41806	157
ebooks/41807	2640
ebooks/41807	10867
ebooks/41808	22519
ebooks/41808	25
ebooks/41809	7
ebooks/41809	22520
ebooks/41809	703
ebooks/4181	17356
ebooks/4181	17355
ebooks/4181	17358
ebooks/4181	250
ebooks/4181	3243
ebooks/4181	17357
ebooks/41810	10
ebooks/41810	6274
ebooks/41811	22521
ebooks/41811	250
ebooks/41812	22522
ebooks/41812	22523
ebooks/41812	22524
ebooks/41812	22525
ebooks/41812	662
ebooks/41812	48
ebooks/41813	21270
ebooks/41813	1390
ebooks/41814	13925
ebooks/41814	371
ebooks/41815	371
ebooks/41815	13925
ebooks/41816	22526
ebooks/41816	25
ebooks/41816	66
ebooks/41817	25
ebooks/41817	26
ebooks/41818	234
ebooks/41818	22527
ebooks/41818	22528
ebooks/41819	3506
ebooks/41819	3507
ebooks/41819	159
ebooks/4182	3243
ebooks/4182	17356
ebooks/4182	17355
ebooks/4182	17357
ebooks/4182	250
ebooks/4182	17358
ebooks/41820	22529
ebooks/41820	7
ebooks/41820	22530
ebooks/41820	59
ebooks/41821	327
ebooks/41821	21152
ebooks/41821	1061
ebooks/41822	2112
ebooks/41822	892
ebooks/41822	168
ebooks/41822	7
ebooks/41822	229
ebooks/41823	16406
ebooks/41823	49
ebooks/41824	11071
ebooks/41824	1965
ebooks/41825	22531
ebooks/41825	146
ebooks/41825	25
ebooks/41826	615
ebooks/41826	1625
ebooks/41826	1461
ebooks/41826	168
ebooks/41826	7
ebooks/41826	22532
ebooks/41827	120
ebooks/41827	68
ebooks/41827	219
ebooks/41827	8340
ebooks/41827	229
ebooks/41828	831
ebooks/41828	7
ebooks/41829	1021
ebooks/41829	22515
ebooks/41829	1740
ebooks/41829	22533
ebooks/41829	7
ebooks/4183	17358
ebooks/4183	17356
ebooks/4183	17355
ebooks/4183	250
ebooks/4183	17357
ebooks/4183	3243
ebooks/41830	8331
ebooks/41830	1623
ebooks/41831	8910
ebooks/41831	25
ebooks/41831	574
ebooks/41831	257
ebooks/41831	4081
ebooks/41831	573
ebooks/41831	1728
ebooks/41831	4049
ebooks/41831	261
ebooks/41831	4859
ebooks/41831	22534
ebooks/41831	3691
ebooks/41831	1085
ebooks/41831	22535
ebooks/41831	728
ebooks/41831	68
ebooks/41832	1315
ebooks/41832	990
ebooks/41832	2918
ebooks/41832	991
ebooks/41832	2917
ebooks/41833	14130
ebooks/41833	1
ebooks/41833	3
ebooks/41834	10480
ebooks/41834	1965
ebooks/41835	22536
ebooks/41835	1965
ebooks/41836	22537
ebooks/41836	1965
ebooks/41837	120
ebooks/41837	68
ebooks/41837	22538
ebooks/41837	7771
ebooks/41838	1321
ebooks/41838	1169
ebooks/41838	22539
ebooks/41839	6094
ebooks/41839	133
ebooks/4184	3243
ebooks/4184	17358
ebooks/4184	17357
ebooks/4184	17355
ebooks/4184	250
ebooks/4184	17356
ebooks/41840	456
ebooks/41840	134
ebooks/41841	4090
ebooks/41841	811
ebooks/41841	810
ebooks/41842	22540
ebooks/41842	5318
ebooks/41843	11659
ebooks/41843	155
ebooks/41843	22541
ebooks/41844	25
ebooks/41844	26
ebooks/41845	2724
ebooks/41845	26
ebooks/41846	22542
ebooks/41846	68
ebooks/41846	4079
ebooks/41847	574
ebooks/41847	2578
ebooks/41847	573
ebooks/41847	14238
ebooks/41847	2577
ebooks/41847	4008
ebooks/41847	14237
ebooks/41847	68
ebooks/41848	22543
ebooks/41848	173
ebooks/41848	209
ebooks/41849	1450
ebooks/41849	4668
ebooks/41849	1976
ebooks/4185	17357
ebooks/4185	17355
ebooks/4185	17356
ebooks/4185	250
ebooks/4185	3243
ebooks/4185	17358
ebooks/41850	22544
ebooks/41850	6
ebooks/41851	1668
ebooks/41851	22545
ebooks/41852	22546
ebooks/41852	250
ebooks/41852	8412
ebooks/41853	22547
ebooks/41853	22548
ebooks/41853	2774
ebooks/41854	2505
ebooks/41854	788
ebooks/41854	168
ebooks/41854	28
ebooks/41854	25
ebooks/41854	468
ebooks/41855	25
ebooks/41855	374
ebooks/41856	459
ebooks/41856	22549
ebooks/41857	25
ebooks/41857	13404
ebooks/41858	25
ebooks/41858	12470
ebooks/41858	22550
ebooks/41858	6001
ebooks/41858	22551
ebooks/41859	26
ebooks/41859	7
ebooks/4186	250
ebooks/4186	17355
ebooks/4186	17358
ebooks/4186	3243
ebooks/4186	17356
ebooks/4186	17357
ebooks/41860	22552
ebooks/41860	22553
ebooks/41860	7
ebooks/41860	22554
ebooks/41860	22555
ebooks/41861	159
ebooks/41861	22556
ebooks/41861	22557
ebooks/41862	7528
ebooks/41862	7527
ebooks/41862	157
ebooks/41863	25
ebooks/41863	26
ebooks/41864	75
ebooks/41864	4838
ebooks/41864	77
ebooks/41865	277
ebooks/41865	68
ebooks/41865	276
ebooks/41866	219
ebooks/41866	1614
ebooks/41866	69
ebooks/41866	68
ebooks/41866	120
ebooks/41867	173
ebooks/41867	208
ebooks/41868	2374
ebooks/41868	21548
ebooks/41868	22558
ebooks/41869	237
ebooks/41869	22559
ebooks/41869	22560
ebooks/4187	250
ebooks/4187	17355
ebooks/4187	3243
ebooks/4187	17358
ebooks/4187	17356
ebooks/4187	17357
ebooks/41870	7
ebooks/41870	22561
ebooks/41871	49
ebooks/41871	113
ebooks/41871	171
ebooks/41872	10
ebooks/41872	510
ebooks/41873	138
ebooks/41873	5633
ebooks/41874	14101
ebooks/41874	421
ebooks/41875	49
ebooks/41875	22562
ebooks/41875	3667
ebooks/41875	22563
ebooks/41876	3667
ebooks/41876	22563
ebooks/41876	22562
ebooks/41876	49
ebooks/41877	22466
ebooks/41877	68
ebooks/41877	22564
ebooks/41877	22565
ebooks/41877	22566
ebooks/41878	159
ebooks/41878	2420
ebooks/41878	5553
ebooks/41879	68
ebooks/41879	229
ebooks/41879	120
ebooks/41879	22567
ebooks/41879	219
ebooks/4188	17355
ebooks/4188	17356
ebooks/4188	17358
ebooks/4188	250
ebooks/4188	17357
ebooks/4188	3243
ebooks/41880	662
ebooks/41880	661
ebooks/41881	10
ebooks/41881	5889
ebooks/41881	2937
ebooks/41881	2302
ebooks/41881	557
ebooks/41881	1747
ebooks/41882	13521
ebooks/41882	234
ebooks/41883	234
ebooks/41883	279
ebooks/41884	2932
ebooks/41884	22568
ebooks/41884	22569
ebooks/41885	7
ebooks/41885	594
ebooks/41886	22570
ebooks/41886	1965
ebooks/41887	1965
ebooks/41887	22571
ebooks/41888	22572
ebooks/41888	22573
ebooks/41888	12
ebooks/41889	6207
ebooks/41889	25
ebooks/4189	17357
ebooks/4189	17358
ebooks/4189	17355
ebooks/4189	250
ebooks/4189	3243
ebooks/4189	17356
ebooks/41890	53
ebooks/41890	168
ebooks/41890	1152
ebooks/41890	25
ebooks/41890	8351
ebooks/41890	11111
ebooks/41890	63
ebooks/41891	1425
ebooks/41891	22574
ebooks/41892	608
ebooks/41892	184
ebooks/41893	22575
ebooks/41893	6
ebooks/41894	1085
ebooks/41894	1569
ebooks/41894	113
ebooks/41895	7
ebooks/41895	107
ebooks/41895	768
ebooks/41895	428
ebooks/41895	118
ebooks/41895	1996
ebooks/41896	120
ebooks/41896	11486
ebooks/41896	229
ebooks/41896	5255
ebooks/41896	1340
ebooks/41896	7427
ebooks/41896	68
ebooks/41897	159
ebooks/41897	22576
ebooks/41898	7527
ebooks/41898	1359
ebooks/41898	157
ebooks/41899	38
ebooks/41899	37
ebooks/419	10186
ebooks/419	5322
ebooks/419	8912
ebooks/419	3887
ebooks/419	217
ebooks/419	10201
ebooks/419	9354
ebooks/419	68
ebooks/419	789
ebooks/419	2579
ebooks/419	7601
ebooks/419	725
ebooks/419	13090
ebooks/419	10185
ebooks/419	573
ebooks/419	8913
ebooks/419	269
ebooks/419	1340
ebooks/4190	250
ebooks/4190	3243
ebooks/4190	17357
ebooks/4190	17356
ebooks/4190	17358
ebooks/4190	17355
ebooks/41900	2938
ebooks/41900	6
ebooks/41901	491
ebooks/41901	701
ebooks/41902	413
ebooks/41902	412
ebooks/41903	12404
ebooks/41903	1237
ebooks/41903	2021
ebooks/41903	2022
ebooks/41904	26
ebooks/41904	281
ebooks/41904	234
ebooks/41905	18
ebooks/41905	25
ebooks/41906	68
ebooks/41906	104
ebooks/41906	732
ebooks/41906	277
ebooks/41907	427
ebooks/41907	234
ebooks/41907	9165
ebooks/41907	22577
ebooks/41908	199
ebooks/41908	10
ebooks/41908	180
ebooks/41909	22578
ebooks/41909	132
ebooks/41909	22579
ebooks/41909	128
ebooks/41909	68
ebooks/41909	22580
ebooks/4191	17357
ebooks/4191	17356
ebooks/4191	17355
ebooks/4191	3243
ebooks/4191	250
ebooks/4191	17358
ebooks/41910	22
ebooks/41910	10786
ebooks/41911	22581
ebooks/41911	22582
ebooks/41911	22583
ebooks/41911	173
ebooks/41912	39
ebooks/41912	22584
ebooks/41913	2018
ebooks/41913	585
ebooks/41913	157
ebooks/41913	96
ebooks/41913	22585
ebooks/41913	22586
ebooks/41914	22587
ebooks/41914	2326
ebooks/41914	19
ebooks/41914	22588
ebooks/41914	22589
ebooks/41915	155
ebooks/41915	5558
ebooks/41915	22590
ebooks/41916	1982
ebooks/41916	12619
ebooks/41916	7
ebooks/41917	499
ebooks/41917	7
ebooks/41917	28
ebooks/41917	4722
ebooks/41917	149
ebooks/41917	831
ebooks/41918	2721
ebooks/41918	1231
ebooks/41918	159
ebooks/41919	12724
ebooks/41919	22591
ebooks/41919	9951
ebooks/41919	16466
ebooks/41919	68
ebooks/4192	17357
ebooks/4192	17355
ebooks/4192	3243
ebooks/4192	17356
ebooks/4192	250
ebooks/4192	17358
ebooks/41920	662
ebooks/41920	17849
ebooks/41920	22500
ebooks/41921	7
ebooks/41921	790
ebooks/41921	2540
ebooks/41922	2905
ebooks/41922	4883
ebooks/41923	991
ebooks/41923	2918
ebooks/41923	1315
ebooks/41923	990
ebooks/41923	2917
ebooks/41924	5772
ebooks/41924	327
ebooks/41924	22592
ebooks/41925	382
ebooks/41925	5248
ebooks/41925	22593
ebooks/41926	2023
ebooks/41926	25
ebooks/41926	146
ebooks/41926	2518
ebooks/41927	2905
ebooks/41927	21632
ebooks/41928	22594
ebooks/41928	22595
ebooks/41928	22596
ebooks/41928	22597
ebooks/41928	184
ebooks/41929	25
ebooks/41929	22598
ebooks/41929	22599
ebooks/4193	17357
ebooks/4193	3243
ebooks/4193	17358
ebooks/4193	17355
ebooks/4193	17356
ebooks/4193	250
ebooks/41930	7
ebooks/41930	564
ebooks/41931	234
ebooks/41931	281
ebooks/41931	26
ebooks/41932	7
ebooks/41932	26
ebooks/41933	26
ebooks/41933	234
ebooks/41934	10
ebooks/41934	9414
ebooks/41935	990
ebooks/41935	4869
ebooks/41935	3351
ebooks/41935	22600
ebooks/41936	459
ebooks/41936	1936
ebooks/41937	5248
ebooks/41937	30
ebooks/41938	22601
ebooks/41938	382
ebooks/41939	22602
ebooks/41939	1965
ebooks/4194	17357
ebooks/4194	17355
ebooks/4194	3243
ebooks/4194	17356
ebooks/4194	17358
ebooks/4194	250
ebooks/41940	13286
ebooks/41940	37
ebooks/41940	49
ebooks/41940	13266
ebooks/41941	557
ebooks/41941	10
ebooks/41941	18
ebooks/41942	6186
ebooks/41942	39
ebooks/41942	22584
ebooks/41943	22603
ebooks/41943	1102
ebooks/41943	1103
ebooks/41943	19
ebooks/41944	7
ebooks/41944	254
ebooks/41945	11128
ebooks/41945	68
ebooks/41945	276
ebooks/41945	12488
ebooks/41946	22604
ebooks/41946	2964
ebooks/41947	1965
ebooks/41947	22605
ebooks/41948	2346
ebooks/41948	22606
ebooks/41948	22607
ebooks/41949	10
ebooks/41949	3233
ebooks/41949	3234
ebooks/41949	3232
ebooks/4195	17356
ebooks/4195	17357
ebooks/4195	3243
ebooks/4195	17355
ebooks/4195	250
ebooks/4195	17358
ebooks/41950	10
ebooks/41950	199
ebooks/41950	180
ebooks/41951	18075
ebooks/41951	22608
ebooks/41951	68
ebooks/41952	22609
ebooks/41952	22610
ebooks/41952	1390
ebooks/41953	21848
ebooks/41953	265
ebooks/41953	8984
ebooks/41954	22611
ebooks/41954	22612
ebooks/41954	5639
ebooks/41954	22613
ebooks/41955	369
ebooks/41955	25
ebooks/41956	1762
ebooks/41956	234
ebooks/41957	2028
ebooks/41957	4566
ebooks/41957	21311
ebooks/41957	21310
ebooks/41958	19531
ebooks/41958	48
ebooks/41958	20593
ebooks/41959	159
ebooks/41959	1231
ebooks/4196	17357
ebooks/4196	3243
ebooks/4196	17356
ebooks/4196	17355
ebooks/4196	250
ebooks/4196	17358
ebooks/41960	159
ebooks/41960	5958
ebooks/41961	22614
ebooks/41961	2997
ebooks/41961	237
ebooks/41961	70
ebooks/41962	416
ebooks/41962	25
ebooks/41962	229
ebooks/41963	26
ebooks/41963	25
ebooks/41964	219
ebooks/41964	22615
ebooks/41964	13866
ebooks/41964	573
ebooks/41964	68
ebooks/41965	6421
ebooks/41965	19
ebooks/41966	10595
ebooks/41966	575
ebooks/41966	130
ebooks/41966	68
ebooks/41966	22616
ebooks/41966	2469
ebooks/41966	4079
ebooks/41966	4474
ebooks/41967	2559
ebooks/41967	19
ebooks/41968	22617
ebooks/41968	18893
ebooks/41968	1541
ebooks/41969	2070
ebooks/41969	4057
ebooks/4197	17356
ebooks/4197	3243
ebooks/4197	250
ebooks/4197	17355
ebooks/4197	17358
ebooks/4197	17357
ebooks/41970	19
ebooks/41970	5501
ebooks/41971	22618
ebooks/41971	14043
ebooks/41971	14044
ebooks/41971	70
ebooks/41972	13787
ebooks/41972	243
ebooks/41973	14044
ebooks/41973	22618
ebooks/41973	70
ebooks/41973	14043
ebooks/41974	1965
ebooks/41974	22619
ebooks/41975	163
ebooks/41975	22620
ebooks/41976	22621
ebooks/41976	68
ebooks/41976	598
ebooks/41977	22622
ebooks/41977	159
ebooks/41977	68
ebooks/41978	250
ebooks/41978	22623
ebooks/41978	22624
ebooks/41978	68
ebooks/41979	1296
ebooks/41979	17268
ebooks/41979	22625
ebooks/4198	17358
ebooks/4198	3243
ebooks/4198	250
ebooks/4198	17357
ebooks/4198	17356
ebooks/4198	17355
ebooks/41980	4090
ebooks/41980	811
ebooks/41980	810
ebooks/41981	25
ebooks/41981	18
ebooks/41982	4007
ebooks/41982	484
ebooks/41982	229
ebooks/41982	68
ebooks/41982	1728
ebooks/41983	1224
ebooks/41983	413
ebooks/41984	10
ebooks/41984	22626
ebooks/41985	254
ebooks/41985	7
ebooks/41986	16568
ebooks/41986	21567
ebooks/41986	1830
ebooks/41986	1369
ebooks/41986	19
ebooks/41986	21568
ebooks/41987	10867
ebooks/41987	2640
ebooks/41988	22627
ebooks/41988	15269
ebooks/41988	421
ebooks/41989	603
ebooks/41989	16156
ebooks/41989	2796
ebooks/41989	4903
ebooks/41989	2518
ebooks/41989	12258
ebooks/41989	7
ebooks/4199	17355
ebooks/4199	17356
ebooks/4199	17357
ebooks/4199	250
ebooks/4199	17358
ebooks/4199	3243
ebooks/41990	10
ebooks/41990	22628
ebooks/41991	22629
ebooks/41991	22630
ebooks/41991	22631
ebooks/41991	1319
ebooks/41991	22632
ebooks/41991	22633
ebooks/41991	3155
ebooks/41992	19
ebooks/41992	2559
ebooks/41993	7381
ebooks/41993	58
ebooks/41993	10834
ebooks/41994	6106
ebooks/41994	58
ebooks/41995	2708
ebooks/41995	22634
ebooks/41995	7340
ebooks/41995	866
ebooks/41995	22635
ebooks/41995	22636
ebooks/41996	258
ebooks/41996	1642
ebooks/41996	18463
ebooks/41996	68
ebooks/41996	1715
ebooks/41997	22637
ebooks/41997	68
ebooks/41998	633
ebooks/41998	7134
ebooks/41998	9114
ebooks/41999	1224
ebooks/41999	1940
ebooks/42	18
ebooks/42	735
ebooks/42	151
ebooks/42	7
ebooks/42	429
ebooks/42	4759
ebooks/42	312
ebooks/42	4760
ebooks/420	8910
ebooks/420	6054
ebooks/420	8912
ebooks/420	8911
ebooks/420	7765
ebooks/420	789
ebooks/420	6086
ebooks/420	269
ebooks/420	8914
ebooks/420	5323
ebooks/420	217
ebooks/420	573
ebooks/420	68
ebooks/420	129
ebooks/420	5322
ebooks/420	6430
ebooks/420	8913
ebooks/4200	250
ebooks/4200	17355
ebooks/4200	17358
ebooks/4200	17357
ebooks/4200	17356
ebooks/4200	3243
ebooks/42000	1568
ebooks/42000	3817
ebooks/42000	3815
ebooks/42001	1224
ebooks/42001	1940
ebooks/42002	1940
ebooks/42002	1224
ebooks/42003	1224
ebooks/42003	1940
ebooks/42004	1224
ebooks/42004	1940
ebooks/42005	1940
ebooks/42005	1224
ebooks/42006	1224
ebooks/42006	1940
ebooks/42007	22638
ebooks/42007	22639
ebooks/42007	22640
ebooks/42007	2073
ebooks/42008	14380
ebooks/42008	13458
ebooks/42008	9090
ebooks/42008	184
ebooks/42009	22641
ebooks/42009	1034
ebooks/42009	424
ebooks/4201	11038
ebooks/4201	3417
ebooks/4201	25
ebooks/4201	17706
ebooks/42010	25
ebooks/42010	26
ebooks/42010	72
ebooks/42011	22642
ebooks/42011	8390
ebooks/42011	7
ebooks/42011	1484
ebooks/42012	1838
ebooks/42012	1625
ebooks/42012	7
ebooks/42012	831
ebooks/42012	53
ebooks/42012	499
ebooks/42013	7
ebooks/42013	1464
ebooks/42013	742
ebooks/42014	22643
ebooks/42014	573
ebooks/42014	72
ebooks/42014	68
ebooks/42014	7496
ebooks/42015	22644
ebooks/42015	68
ebooks/42015	18153
ebooks/42015	125
ebooks/42015	2333
ebooks/42015	3402
ebooks/42016	68
ebooks/42016	22645
ebooks/42016	132
ebooks/42016	22646
ebooks/42016	5732
ebooks/42016	129
ebooks/42016	22647
ebooks/42017	68
ebooks/42017	22648
ebooks/42018	1425
ebooks/42018	4783
ebooks/42018	11647
ebooks/42019	68
ebooks/42019	5505
ebooks/42019	10448
ebooks/4202	250
ebooks/4202	3155
ebooks/42020	20842
ebooks/42020	811
ebooks/42020	20685
ebooks/42021	2559
ebooks/42021	19
ebooks/42022	4515
ebooks/42022	1606
ebooks/42022	234
ebooks/42023	13925
ebooks/42023	371
ebooks/42024	277
ebooks/42024	68
ebooks/42024	543
ebooks/42024	574
ebooks/42025	8248
ebooks/42025	221
ebooks/42026	22649
ebooks/42026	2724
ebooks/42027	6
ebooks/42027	22650
ebooks/42028	84
ebooks/42028	2588
ebooks/42028	6557
ebooks/42028	2592
ebooks/42029	68
ebooks/42029	9906
ebooks/4203	4731
ebooks/4203	16446
ebooks/4203	662
ebooks/42030	14781
ebooks/42030	13945
ebooks/42030	4731
ebooks/42030	1775
ebooks/42030	12066
ebooks/42031	16
ebooks/42031	16207
ebooks/42032	1280
ebooks/42032	68
ebooks/42032	22651
ebooks/42032	22652
ebooks/42033	159
ebooks/42033	6351
ebooks/42034	25
ebooks/42034	279
ebooks/42035	555
ebooks/42035	277
ebooks/42035	68
ebooks/42036	508
ebooks/42036	10
ebooks/42037	1224
ebooks/42037	1940
ebooks/42038	1940
ebooks/42038	1224
ebooks/42039	1940
ebooks/42039	1224
ebooks/4204	456
ebooks/4204	134
ebooks/42040	132
ebooks/42040	408
ebooks/42040	5509
ebooks/42040	22653
ebooks/42040	125
ebooks/42040	68
ebooks/42040	6017
ebooks/42041	7
ebooks/42041	22654
ebooks/42042	22655
ebooks/42042	12066
ebooks/42042	1775
ebooks/42042	13945
ebooks/42043	4076
ebooks/42043	717
ebooks/42043	456
ebooks/42044	1464
ebooks/42044	742
ebooks/42044	7
ebooks/42045	7
ebooks/42045	177
ebooks/42045	2518
ebooks/42046	22656
ebooks/42046	250
ebooks/42047	811
ebooks/42047	22657
ebooks/42048	412
ebooks/42048	413
ebooks/42049	68
ebooks/42049	1642
ebooks/42049	18463
ebooks/42049	2288
ebooks/42049	10577
ebooks/4205	18158
ebooks/4205	234
ebooks/4205	18157
ebooks/42050	16203
ebooks/42050	17168
ebooks/42050	25
ebooks/42051	279
ebooks/42051	7
ebooks/42052	7
ebooks/42052	692
ebooks/42053	22658
ebooks/42053	4705
ebooks/42053	6
ebooks/42053	22659
ebooks/42054	810
ebooks/42054	811
ebooks/42055	5127
ebooks/42055	184
ebooks/42056	120
ebooks/42056	7
ebooks/42057	146
ebooks/42057	14465
ebooks/42057	25
ebooks/42057	22660
ebooks/42057	1175
ebooks/42058	7
ebooks/42058	16575
ebooks/42058	22661
ebooks/42059	4877
ebooks/42059	5399
ebooks/42059	633
ebooks/42059	22662
ebooks/42059	7813
ebooks/42059	22663
ebooks/4206	5611
ebooks/4206	675
ebooks/4206	5305
ebooks/42060	250
ebooks/42060	9171
ebooks/42060	8058
ebooks/42061	4053
ebooks/42061	3817
ebooks/42061	15351
ebooks/42061	15803
ebooks/42062	7881
ebooks/42062	7
ebooks/42062	7880
ebooks/42063	22664
ebooks/42063	1965
ebooks/42064	510
ebooks/42064	10
ebooks/42065	22665
ebooks/42065	22666
ebooks/42065	7898
ebooks/42065	159
ebooks/42066	2609
ebooks/42066	1340
ebooks/42066	22667
ebooks/42066	22668
ebooks/42066	725
ebooks/42066	1518
ebooks/42066	68
ebooks/42066	2516
ebooks/42066	22669
ebooks/42067	1315
ebooks/42067	2918
ebooks/42067	990
ebooks/42067	2917
ebooks/42067	991
ebooks/42068	7
ebooks/42068	1606
ebooks/42068	594
ebooks/42069	22670
ebooks/42069	68
ebooks/42069	21213
ebooks/42069	132
ebooks/42069	229
ebooks/42069	724
ebooks/42069	22671
ebooks/42069	22672
ebooks/4207	352
ebooks/4207	7
ebooks/4207	3587
ebooks/42070	281
ebooks/42070	16
ebooks/42070	13942
ebooks/42071	14228
ebooks/42071	281
ebooks/42071	811
ebooks/42072	2073
ebooks/42072	22673
ebooks/42072	22674
ebooks/42072	8518
ebooks/42073	22675
ebooks/42073	371
ebooks/42074	22676
ebooks/42074	22677
ebooks/42074	633
ebooks/42075	4325
ebooks/42075	22678
ebooks/42075	138
ebooks/42075	22679
ebooks/42076	25
ebooks/42076	279
ebooks/42077	539
ebooks/42077	22487
ebooks/42077	68
ebooks/42078	22680
ebooks/42078	13170
ebooks/42078	7
ebooks/42078	22681
ebooks/42079	22682
ebooks/42079	68
ebooks/42079	894
ebooks/4208	22683
ebooks/4208	22684
ebooks/4208	7
ebooks/4208	22685
ebooks/42080	6740
ebooks/42080	3551
ebooks/42081	4399
ebooks/42081	250
ebooks/42081	22177
ebooks/42081	22178
ebooks/42081	9259
ebooks/42082	1324
ebooks/42082	22686
ebooks/42083	323
ebooks/42083	322
ebooks/42083	7
ebooks/42083	700
ebooks/42084	22687
ebooks/42084	633
ebooks/42084	22688
ebooks/42085	7
ebooks/42085	1838
ebooks/42085	499
ebooks/42085	107
ebooks/42085	168
ebooks/42085	118
ebooks/42086	68
ebooks/42086	22689
ebooks/42086	262
ebooks/42086	539
ebooks/42087	1390
ebooks/42087	22690
ebooks/42088	11659
ebooks/42088	22541
ebooks/42088	155
ebooks/42089	166
ebooks/42089	22691
ebooks/42089	16157
ebooks/42089	1004
ebooks/4209	6867
ebooks/4209	25
ebooks/42090	310
ebooks/42090	5607
ebooks/42090	22692
ebooks/42090	22693
ebooks/42090	12066
ebooks/42090	18909
ebooks/42090	2828
ebooks/42090	77
ebooks/42090	19390
ebooks/42091	21479
ebooks/42091	10615
ebooks/42091	250
ebooks/42091	22694
ebooks/42092	7
ebooks/42092	922
ebooks/42092	15624
ebooks/42093	7
ebooks/42093	2796
ebooks/42094	22695
ebooks/42094	22696
ebooks/42094	811
ebooks/42094	22697
ebooks/42095	26
ebooks/42095	7
ebooks/42096	10
ebooks/42096	2836
ebooks/42097	4568
ebooks/42097	1476
ebooks/42098	2905
ebooks/42098	16215
ebooks/42099	728
ebooks/42099	375
ebooks/42099	574
ebooks/42099	68
ebooks/42099	3885
ebooks/42099	1706
ebooks/42099	3226
ebooks/42099	22698
ebooks/42099	22564
ebooks/42099	21852
ebooks/421	509
ebooks/421	4747
ebooks/421	7
ebooks/421	102
ebooks/421	686
ebooks/4210	3110
ebooks/4210	92
ebooks/4210	22699
ebooks/4210	17041
ebooks/4210	22700
ebooks/42100	25
ebooks/42100	304
ebooks/42100	28
ebooks/42101	728
ebooks/42101	3099
ebooks/42101	3101
ebooks/42101	68
ebooks/42101	229
ebooks/42101	574
ebooks/42101	10423
ebooks/42101	1281
ebooks/42101	129
ebooks/42102	539
ebooks/42102	2760
ebooks/42102	2759
ebooks/42102	68
ebooks/42103	25
ebooks/42103	2425
ebooks/42104	35
ebooks/42104	22701
ebooks/42104	17824
ebooks/42105	59
ebooks/42105	7
ebooks/42106	2769
ebooks/42106	2768
ebooks/42107	234
ebooks/42107	20525
ebooks/42108	22702
ebooks/42108	22703
ebooks/42108	163
ebooks/42108	22704
ebooks/42109	7
ebooks/42109	53
ebooks/42109	890
ebooks/42109	2485
ebooks/4211	25
ebooks/4211	3365
ebooks/42110	1633
ebooks/42110	25
ebooks/42111	25
ebooks/42111	7685
ebooks/42111	2896
ebooks/42111	7686
ebooks/42111	18
ebooks/42112	12000
ebooks/42112	1775
ebooks/42113	1727
ebooks/42113	22705
ebooks/42113	68
ebooks/42113	261
ebooks/42113	7829
ebooks/42113	22706
ebooks/42113	22707
ebooks/42113	572
ebooks/42113	181
ebooks/42113	1381
ebooks/42113	219
ebooks/42113	2810
ebooks/42113	229
ebooks/42113	1706
ebooks/42113	3942
ebooks/42113	375
ebooks/42113	2579
ebooks/42114	1965
ebooks/42114	22708
ebooks/42115	10
ebooks/42115	146
ebooks/42115	26
ebooks/42116	14101
ebooks/42116	4109
ebooks/42116	6138
ebooks/42116	421
ebooks/42117	26
ebooks/42117	146
ebooks/42117	10
ebooks/42118	22709
ebooks/42118	1965
ebooks/42119	10
ebooks/42119	146
ebooks/42119	8889
ebooks/42119	1172
ebooks/4212	2070
ebooks/4212	2069
ebooks/4212	16694
ebooks/42120	250
ebooks/42120	60
ebooks/42120	1651
ebooks/42121	22710
ebooks/42121	1390
ebooks/42121	16383
ebooks/42122	25
ebooks/42122	321
ebooks/42123	1606
ebooks/42123	25
ebooks/42123	594
ebooks/42124	22711
ebooks/42124	22712
ebooks/42124	2270
ebooks/42125	9175
ebooks/42125	7
ebooks/42125	22713
ebooks/42125	429
ebooks/42126	17284
ebooks/42126	8247
ebooks/42126	19
ebooks/42126	8246
ebooks/42127	208
ebooks/42127	173
ebooks/42128	133
ebooks/42128	2029
ebooks/42129	14306
ebooks/42129	387
ebooks/4213	3218
ebooks/4213	96
ebooks/4213	7095
ebooks/42130	546
ebooks/42130	68
ebooks/42130	3636
ebooks/42131	22714
ebooks/42131	22715
ebooks/42131	22716
ebooks/42131	323
ebooks/42132	2592
ebooks/42132	2588
ebooks/42132	894
ebooks/42132	8553
ebooks/42133	120
ebooks/42133	104
ebooks/42133	68
ebooks/42134	113
ebooks/42134	22717
ebooks/42135	6560
ebooks/42135	7685
ebooks/42135	18
ebooks/42135	281
ebooks/42135	25
ebooks/42135	7686
ebooks/42135	470
ebooks/42135	22718
ebooks/42136	22719
ebooks/42136	7
ebooks/42136	138
ebooks/42136	18310
ebooks/42137	22720
ebooks/42137	132
ebooks/42137	9389
ebooks/42137	68
ebooks/42137	18015
ebooks/42138	10966
ebooks/42138	157
ebooks/42139	22721
ebooks/42139	250
ebooks/4214	21652
ebooks/4214	8
ebooks/4214	7
ebooks/42140	22722
ebooks/42140	1965
ebooks/42141	19
ebooks/42141	2559
ebooks/42142	732
ebooks/42142	68
ebooks/42142	575
ebooks/42142	2471
ebooks/42143	9134
ebooks/42143	26
ebooks/42143	811
ebooks/42144	4731
ebooks/42144	48
ebooks/42145	25
ebooks/42145	26
ebooks/42146	22723
ebooks/42146	159
ebooks/42146	10904
ebooks/42146	22724
ebooks/42146	22725
ebooks/42147	25
ebooks/42147	22726
ebooks/42148	10
ebooks/42148	22727
ebooks/42148	22728
ebooks/42149	2964
ebooks/42149	6563
ebooks/42149	7832
ebooks/4215	25
ebooks/4215	102
ebooks/4215	1944
ebooks/4215	1175
ebooks/42150	1783
ebooks/42150	22729
ebooks/42150	22730
ebooks/42150	8795
ebooks/42150	25
ebooks/42151	16568
ebooks/42151	19
ebooks/42151	1369
ebooks/42151	21568
ebooks/42151	1830
ebooks/42151	21567
ebooks/42152	22731
ebooks/42152	166
ebooks/42152	22732
ebooks/42153	7
ebooks/42153	831
ebooks/42154	939
ebooks/42154	37
ebooks/42155	68
ebooks/42155	539
ebooks/42156	68
ebooks/42156	4776
ebooks/42156	49
ebooks/42157	68
ebooks/42157	49
ebooks/42157	4776
ebooks/42158	68
ebooks/42158	49
ebooks/42158	4776
ebooks/42159	49
ebooks/42159	68
ebooks/42159	4776
ebooks/4216	564
ebooks/4216	7
ebooks/42160	4776
ebooks/42160	49
ebooks/42160	68
ebooks/42161	4776
ebooks/42161	49
ebooks/42161	68
ebooks/42162	276
ebooks/42162	277
ebooks/42162	68
ebooks/42163	22733
ebooks/42163	1965
ebooks/42164	58
ebooks/42164	22734
ebooks/42164	22735
ebooks/42164	18872
ebooks/42164	10851
ebooks/42164	623
ebooks/42165	26
ebooks/42165	25
ebooks/42166	3077
ebooks/42166	25
ebooks/42166	16
ebooks/42166	22736
ebooks/42166	14092
ebooks/42167	68
ebooks/42167	4079
ebooks/42167	1380
ebooks/42168	4079
ebooks/42168	68
ebooks/42168	1380
ebooks/42169	68
ebooks/42169	1380
ebooks/42169	4079
ebooks/4217	7780
ebooks/4217	1421
ebooks/4217	920
ebooks/4217	7
ebooks/4217	427
ebooks/4217	884
ebooks/42170	48
ebooks/42170	4731
ebooks/42171	369
ebooks/42171	25
ebooks/42172	70
ebooks/42172	3363
ebooks/42172	7747
ebooks/42172	6115
ebooks/42173	413
ebooks/42173	412
ebooks/42174	26
ebooks/42174	25
ebooks/42175	633
ebooks/42175	10108
ebooks/42175	7385
ebooks/42175	22737
ebooks/42176	11975
ebooks/42176	18782
ebooks/42176	25
ebooks/42176	22738
ebooks/42176	22739
ebooks/42176	15888
ebooks/42177	1623
ebooks/42177	22740
ebooks/42178	22741
ebooks/42178	234
ebooks/42178	22742
ebooks/42179	1274
ebooks/42179	14
ebooks/4218	606
ebooks/4218	7
ebooks/42180	22
ebooks/42180	22743
ebooks/42180	5447
ebooks/42180	10786
ebooks/42180	8588
ebooks/42180	20126
ebooks/42181	279
ebooks/42181	7
ebooks/42182	25
ebooks/42182	9703
ebooks/42182	17015
ebooks/42183	17015
ebooks/42183	25
ebooks/42183	9703
ebooks/42184	923
ebooks/42184	368
ebooks/42184	25
ebooks/42184	4975
ebooks/42184	2886
ebooks/42185	1965
ebooks/42185	22744
ebooks/42186	2559
ebooks/42186	19
ebooks/42187	22745
ebooks/42187	265
ebooks/42187	22746
ebooks/42188	17015
ebooks/42188	25
ebooks/42188	9703
ebooks/42189	22747
ebooks/42189	6
ebooks/4219	37
ebooks/4219	19611
ebooks/4219	4130
ebooks/4219	22748
ebooks/4219	5438
ebooks/42190	470
ebooks/42190	25
ebooks/42190	1944
ebooks/42191	10448
ebooks/42191	68
ebooks/42191	22749
ebooks/42192	22750
ebooks/42192	22751
ebooks/42192	10
ebooks/42193	22752
ebooks/42193	229
ebooks/42193	68
ebooks/42194	7
ebooks/42194	53
ebooks/42194	1049
ebooks/42194	693
ebooks/42195	77
ebooks/42195	75
ebooks/42196	17015
ebooks/42196	9703
ebooks/42196	25
ebooks/42197	2912
ebooks/42197	7
ebooks/42198	22753
ebooks/42198	243
ebooks/42198	22754
ebooks/42199	4731
ebooks/42199	48
ebooks/422	7
ebooks/422	177
ebooks/422	5735
ebooks/422	229
ebooks/4220	22755
ebooks/4220	138
ebooks/4220	5035
ebooks/4220	22756
ebooks/4220	22757
ebooks/4220	22758
ebooks/42200	831
ebooks/42200	7
ebooks/42201	250
ebooks/42201	20782
ebooks/42202	2346
ebooks/42202	22759
ebooks/42203	68
ebooks/42203	22760
ebooks/42203	942
ebooks/42204	68
ebooks/42204	2346
ebooks/42204	22761
ebooks/42205	113
ebooks/42205	22762
ebooks/42205	22763
ebooks/42205	21986
ebooks/42205	22764
ebooks/42205	8525
ebooks/42205	5203
ebooks/42205	22765
ebooks/42206	17494
ebooks/42206	22766
ebooks/42206	68
ebooks/42206	128
ebooks/42206	229
ebooks/42206	146
ebooks/42206	3432
ebooks/42206	1101
ebooks/42207	26
ebooks/42207	9134
ebooks/42207	811
ebooks/42208	323
ebooks/42208	2552
ebooks/42209	25
ebooks/42209	9703
ebooks/42209	17015
ebooks/4221	22767
ebooks/4221	886
ebooks/42210	22768
ebooks/42210	39
ebooks/42210	21676
ebooks/42210	22769
ebooks/42211	159
ebooks/42211	808
ebooks/42211	22770
ebooks/42211	2378
ebooks/42212	6909
ebooks/42212	138
ebooks/42212	16
ebooks/42213	10
ebooks/42213	22771
ebooks/42214	77
ebooks/42214	1776
ebooks/42215	22772
ebooks/42215	22773
ebooks/42215	1503
ebooks/42215	5958
ebooks/42215	159
ebooks/42215	22774
ebooks/42216	1319
ebooks/42216	22775
ebooks/42217	159
ebooks/42217	22773
ebooks/42217	22772
ebooks/42217	5958
ebooks/42217	22774
ebooks/42217	1503
ebooks/42218	990
ebooks/42218	22776
ebooks/42218	22777
ebooks/42218	22778
ebooks/42219	12033
ebooks/42219	22779
ebooks/42219	159
ebooks/42219	8720
ebooks/4222	424
ebooks/4222	22780
ebooks/4222	22781
ebooks/4222	21551
ebooks/42220	77
ebooks/42220	22782
ebooks/42220	22783
ebooks/42220	22784
ebooks/42221	5733
ebooks/42221	7
ebooks/42221	22785
ebooks/42222	1838
ebooks/42222	7
ebooks/42222	615
ebooks/42223	48
ebooks/42223	4731
ebooks/42224	221
ebooks/42224	2989
ebooks/42224	222
ebooks/42225	3417
ebooks/42225	25
ebooks/42225	9084
ebooks/42226	25
ebooks/42226	6672
ebooks/42226	416
ebooks/42227	17015
ebooks/42227	25
ebooks/42227	9703
ebooks/42228	22786
ebooks/42228	598
ebooks/42228	22787
ebooks/42228	22788
ebooks/42228	783
ebooks/42229	887
ebooks/42229	886
ebooks/42229	14524
ebooks/4223	26
ebooks/4223	7
ebooks/4223	914
ebooks/42230	728
ebooks/42230	16105
ebooks/42230	229
ebooks/42230	257
ebooks/42230	5082
ebooks/42230	5306
ebooks/42230	574
ebooks/42230	1246
ebooks/42230	2916
ebooks/42230	219
ebooks/42230	129
ebooks/42230	261
ebooks/42230	1728
ebooks/42230	573
ebooks/42230	732
ebooks/42230	68
ebooks/42230	5867
ebooks/42231	19
ebooks/42231	5501
ebooks/42231	8368
ebooks/42232	1394
ebooks/42232	7
ebooks/42232	1164
ebooks/42232	281
ebooks/42232	22789
ebooks/42232	14572
ebooks/42232	68
ebooks/42232	2805
ebooks/42233	766
ebooks/42233	7
ebooks/42233	53
ebooks/42233	18259
ebooks/42234	1237
ebooks/42234	22790
ebooks/42235	18909
ebooks/42235	633
ebooks/42235	22791
ebooks/42236	9703
ebooks/42236	17015
ebooks/42236	25
ebooks/42237	8632
ebooks/42237	10
ebooks/42237	8633
ebooks/42238	122
ebooks/42238	18637
ebooks/42238	18691
ebooks/42239	5253
ebooks/42239	22032
ebooks/42239	22029
ebooks/42239	3210
ebooks/42239	250
ebooks/42239	22030
ebooks/42239	22033
ebooks/42239	22031
ebooks/4224	7
ebooks/4224	2796
ebooks/4224	107
ebooks/4224	2485
ebooks/4224	606
ebooks/42240	22029
ebooks/42240	22030
ebooks/42240	22033
ebooks/42240	250
ebooks/42240	22031
ebooks/42240	3210
ebooks/42240	22032
ebooks/42240	5253
ebooks/42241	437
ebooks/42241	22792
ebooks/42242	7111
ebooks/42242	323
ebooks/42243	9703
ebooks/42243	25
ebooks/42243	17015
ebooks/42244	22793
ebooks/42244	811
ebooks/42245	1237
ebooks/42245	22794
ebooks/42246	1730
ebooks/42246	5867
ebooks/42246	573
ebooks/42246	14469
ebooks/42246	574
ebooks/42246	22795
ebooks/42246	68
ebooks/42247	113
ebooks/42247	22796
ebooks/42247	9318
ebooks/42248	22797
ebooks/42248	22798
ebooks/42248	157
ebooks/42248	14192
ebooks/42249	22799
ebooks/42249	14561
ebooks/42249	19
ebooks/42249	13104
ebooks/4225	701
ebooks/4225	491
ebooks/42250	68
ebooks/42250	15362
ebooks/42251	6
ebooks/42251	5069
ebooks/42252	22800
ebooks/42252	25
ebooks/42252	585
ebooks/42252	22801
ebooks/42253	8967
ebooks/42253	10
ebooks/42254	17015
ebooks/42254	9703
ebooks/42254	25
ebooks/42255	22802
ebooks/42255	70
ebooks/42255	4203
ebooks/42255	22803
ebooks/42256	1189
ebooks/42256	4839
ebooks/42256	10
ebooks/42256	4840
ebooks/42257	3806
ebooks/42257	2746
ebooks/42257	1081
ebooks/42258	22804
ebooks/42258	22805
ebooks/42258	6
ebooks/42259	17015
ebooks/42259	9703
ebooks/42259	25
ebooks/4226	227
ebooks/4226	22806
ebooks/4226	234
ebooks/42260	17040
ebooks/42260	11608
ebooks/42260	574
ebooks/42260	573
ebooks/42260	2817
ebooks/42260	1975
ebooks/42260	575
ebooks/42260	219
ebooks/42260	5255
ebooks/42260	4536
ebooks/42260	543
ebooks/42260	1208
ebooks/42260	5082
ebooks/42260	16105
ebooks/42260	68
ebooks/42260	130
ebooks/42260	6796
ebooks/42260	229
ebooks/42261	22807
ebooks/42261	658
ebooks/42261	22808
ebooks/42262	234
ebooks/42262	26
ebooks/42263	2868
ebooks/42263	138
ebooks/42263	3477
ebooks/42264	811
ebooks/42264	14228
ebooks/42265	369
ebooks/42265	25
ebooks/42266	18899
ebooks/42266	22809
ebooks/42266	633
ebooks/42267	12707
ebooks/42267	2221
ebooks/42267	12708
ebooks/42267	49
ebooks/42268	5397
ebooks/42268	146
ebooks/42268	25
ebooks/42269	234
ebooks/42269	26
ebooks/4227	1155
ebooks/4227	3498
ebooks/4227	13781
ebooks/4227	68
ebooks/4227	25
ebooks/4227	4777
ebooks/42270	7
ebooks/42270	250
ebooks/42270	22810
ebooks/42270	3956
ebooks/42271	10
ebooks/42271	374
ebooks/42272	811
ebooks/42272	9134
ebooks/42272	8900
ebooks/42273	12411
ebooks/42273	6
ebooks/42274	22811
ebooks/42274	22812
ebooks/42274	22813
ebooks/42274	68
ebooks/42274	12862
ebooks/42275	2802
ebooks/42275	265
ebooks/42275	1390
ebooks/42275	22814
ebooks/42275	22815
ebooks/42275	22454
ebooks/42276	22816
ebooks/42276	7427
ebooks/42276	1706
ebooks/42276	2817
ebooks/42276	728
ebooks/42276	1381
ebooks/42276	573
ebooks/42276	574
ebooks/42276	68
ebooks/42276	725
ebooks/42276	229
ebooks/42277	662
ebooks/42277	22817
ebooks/42278	70
ebooks/42278	19489
ebooks/42278	1668
ebooks/42279	5727
ebooks/42279	15634
ebooks/42279	96
ebooks/42279	10909
ebooks/4228	7
ebooks/4228	59
ebooks/4228	22818
ebooks/42280	9438
ebooks/42280	122
ebooks/42281	3626
ebooks/42281	2884
ebooks/42281	25
ebooks/42282	18194
ebooks/42282	662
ebooks/42283	395
ebooks/42283	25
ebooks/42284	53
ebooks/42284	7
ebooks/42284	5896
ebooks/42285	662
ebooks/42285	22819
ebooks/42285	6332
ebooks/42286	811
ebooks/42286	14228
ebooks/42286	9134
ebooks/42287	5887
ebooks/42287	68
ebooks/42287	104
ebooks/42287	540
ebooks/42288	58
ebooks/42288	238
ebooks/42288	239
ebooks/42288	22820
ebooks/42289	250
ebooks/42289	22821
ebooks/42289	22822
ebooks/42289	7
ebooks/4229	424
ebooks/4229	17855
ebooks/4229	17853
ebooks/4229	17854
ebooks/42290	6610
ebooks/42290	2724
ebooks/42291	22823
ebooks/42291	22824
ebooks/42291	58
ebooks/42292	2559
ebooks/42292	19
ebooks/42292	13106
ebooks/42293	1057
ebooks/42293	234
ebooks/42293	7402
ebooks/42294	6482
ebooks/42294	327
ebooks/42294	3291
ebooks/42294	4143
ebooks/42294	22825
ebooks/42295	26
ebooks/42295	811
ebooks/42296	7
ebooks/42296	979
ebooks/42296	17798
ebooks/42297	1390
ebooks/42297	13813
ebooks/42297	22826
ebooks/42297	13815
ebooks/42298	19
ebooks/42298	6421
ebooks/42299	11674
ebooks/42299	7
ebooks/42299	22827
ebooks/42299	13557
ebooks/423	3075
ebooks/423	735
ebooks/423	7
ebooks/4230	3498
ebooks/4230	2134
ebooks/4230	68
ebooks/4230	1155
ebooks/4230	25
ebooks/42300	1936
ebooks/42300	459
ebooks/42301	279
ebooks/42301	7
ebooks/42302	234
ebooks/42302	6634
ebooks/42303	22804
ebooks/42303	6
ebooks/42303	22805
ebooks/42304	159
ebooks/42304	2734
ebooks/42304	22828
ebooks/42305	402
ebooks/42305	22118
ebooks/42305	18682
ebooks/42306	25
ebooks/42306	369
ebooks/42307	10252
ebooks/42307	574
ebooks/42307	229
ebooks/42307	1281
ebooks/42307	219
ebooks/42307	68
ebooks/42307	543
ebooks/42307	258
ebooks/42307	3101
ebooks/42308	1633
ebooks/42308	146
ebooks/42308	25
ebooks/42308	66
ebooks/42309	2018
ebooks/42309	96
ebooks/42309	585
ebooks/42309	157
ebooks/4231	234
ebooks/4231	849
ebooks/42310	1319
ebooks/42310	9032
ebooks/42310	22829
ebooks/42311	10125
ebooks/42311	234
ebooks/42312	25
ebooks/42312	3417
ebooks/42312	17382
ebooks/42313	3417
ebooks/42313	25
ebooks/42313	17382
ebooks/42314	16596
ebooks/42314	22830
ebooks/42314	22831
ebooks/42314	10807
ebooks/42314	39
ebooks/42315	866
ebooks/42315	9195
ebooks/42315	1033
ebooks/42315	1032
ebooks/42316	410
ebooks/42316	10
ebooks/42316	7492
ebooks/42316	53
ebooks/42316	8633
ebooks/42317	2905
ebooks/42317	3317
ebooks/42317	5196
ebooks/42318	2557
ebooks/42318	22832
ebooks/42318	184
ebooks/42318	22833
ebooks/42319	6
ebooks/42319	22834
ebooks/4232	1272
ebooks/4232	22835
ebooks/4232	22836
ebooks/4232	22837
ebooks/4232	22838
ebooks/42320	26
ebooks/42320	7
ebooks/42321	22568
ebooks/42321	2931
ebooks/42321	2932
ebooks/42322	77
ebooks/42322	2828
ebooks/42322	22692
ebooks/42322	19390
ebooks/42323	4465
ebooks/42323	173
ebooks/42324	9357
ebooks/42324	18
ebooks/42324	7833
ebooks/42324	7
ebooks/42324	312
ebooks/42324	9358
ebooks/42324	8689
ebooks/42324	311
ebooks/42325	811
ebooks/42325	20613
ebooks/42326	20613
ebooks/42326	811
ebooks/42327	68
ebooks/42327	793
ebooks/42328	25
ebooks/42328	137
ebooks/42329	138
ebooks/42329	11821
ebooks/42329	10514
ebooks/42329	5826
ebooks/42329	430
ebooks/4233	3211
ebooks/4233	72
ebooks/4233	7
ebooks/42330	25
ebooks/42330	369
ebooks/42331	58
ebooks/42331	238
ebooks/42331	22839
ebooks/42331	22840
ebooks/42331	22841
ebooks/42332	7172
ebooks/42332	742
ebooks/42332	419
ebooks/42332	7
ebooks/42332	3166
ebooks/42332	1956
ebooks/42333	14891
ebooks/42333	4019
ebooks/42333	72
ebooks/42333	25
ebooks/42334	22842
ebooks/42334	21807
ebooks/42334	6
ebooks/42335	10
ebooks/42335	8633
ebooks/42335	8632
ebooks/42336	1315
ebooks/42336	990
ebooks/42336	2918
ebooks/42336	2917
ebooks/42336	991
ebooks/42337	234
ebooks/42337	1618
ebooks/42337	26
ebooks/42338	14164
ebooks/42338	234
ebooks/42339	234
ebooks/42339	13521
ebooks/4234	1476
ebooks/4234	19523
ebooks/4234	20540
ebooks/42340	22843
ebooks/42340	122
ebooks/42341	22844
ebooks/42341	22845
ebooks/42341	3
ebooks/42341	19627
ebooks/42342	412
ebooks/42342	413
ebooks/42343	12622
ebooks/42343	22
ebooks/42344	1425
ebooks/42344	22846
ebooks/42344	4784
ebooks/42345	157
ebooks/42345	22847
ebooks/42345	5914
ebooks/42346	9156
ebooks/42346	633
ebooks/42347	12762
ebooks/42347	10
ebooks/42348	22848
ebooks/42348	70
ebooks/42349	102
ebooks/42349	4459
ebooks/42349	6275
ebooks/42349	7
ebooks/42349	6277
ebooks/42349	6276
ebooks/4235	765
ebooks/4235	1410
ebooks/4235	149
ebooks/4235	7
ebooks/4235	4722
ebooks/42350	22849
ebooks/42350	250
ebooks/42351	22850
ebooks/42351	77
ebooks/42351	310
ebooks/42352	8113
ebooks/42352	1965
ebooks/42353	573
ebooks/42353	22851
ebooks/42353	543
ebooks/42353	68
ebooks/42353	22852
ebooks/42353	575
ebooks/42353	574
ebooks/42353	4079
ebooks/42354	6
ebooks/42354	22853
ebooks/42355	3
ebooks/42355	14130
ebooks/42355	1
ebooks/42356	456
ebooks/42356	22854
ebooks/42356	22855
ebooks/42357	1955
ebooks/42357	3700
ebooks/42357	7
ebooks/42357	2845
ebooks/42358	229
ebooks/42358	1246
ebooks/42358	6086
ebooks/42358	18078
ebooks/42358	555
ebooks/42358	574
ebooks/42358	543
ebooks/42358	7496
ebooks/42358	68
ebooks/42359	22856
ebooks/42359	244
ebooks/42359	22857
ebooks/42359	22858
ebooks/42359	250
ebooks/4236	149
ebooks/4236	7
ebooks/4236	1410
ebooks/4236	765
ebooks/4236	4722
ebooks/42360	6
ebooks/42360	22859
ebooks/42361	819
ebooks/42361	22860
ebooks/42361	16388
ebooks/42362	25
ebooks/42362	22861
ebooks/42363	22862
ebooks/42363	35
ebooks/42363	22863
ebooks/42364	585
ebooks/42364	77
ebooks/42365	3225
ebooks/42365	25
ebooks/42366	68
ebooks/42366	10471
ebooks/42366	217
ebooks/42366	1973
ebooks/42366	791
ebooks/42366	1975
ebooks/42366	574
ebooks/42366	790
ebooks/42366	543
ebooks/42367	19
ebooks/42367	2326
ebooks/42367	22589
ebooks/42367	22587
ebooks/42367	22588
ebooks/42368	14350
ebooks/42368	22864
ebooks/42368	166
ebooks/42368	8191
ebooks/42369	22865
ebooks/42369	1541
ebooks/4237	783
ebooks/4237	782
ebooks/42370	68
ebooks/42370	4079
ebooks/42371	1324
ebooks/42371	3587
ebooks/42371	22866
ebooks/42371	22867
ebooks/42371	22868
ebooks/42371	22869
ebooks/42371	22870
ebooks/42371	2062
ebooks/42372	811
ebooks/42372	22871
ebooks/42373	8633
ebooks/42373	10
ebooks/42374	173
ebooks/42374	22872
ebooks/42374	22873
ebooks/42374	22874
ebooks/42375	22875
ebooks/42375	22876
ebooks/42375	633
ebooks/42376	10
ebooks/42376	3321
ebooks/42376	22877
ebooks/42377	10
ebooks/42377	8568
ebooks/42378	3551
ebooks/42378	22878
ebooks/42379	9134
ebooks/42379	14228
ebooks/42379	811
ebooks/4238	1541
ebooks/4238	14784
ebooks/4238	9602
ebooks/42380	3896
ebooks/42380	5912
ebooks/42380	1976
ebooks/42381	4731
ebooks/42381	1482
ebooks/42381	662
ebooks/42382	25
ebooks/42382	22879
ebooks/42382	22880
ebooks/42382	68
ebooks/42383	22881
ebooks/42383	7
ebooks/42384	22882
ebooks/42384	22883
ebooks/42384	39
ebooks/42385	250
ebooks/42385	22884
ebooks/42386	250
ebooks/42386	3357
ebooks/42387	8633
ebooks/42387	10
ebooks/42388	783
ebooks/42388	22885
ebooks/42389	4835
ebooks/42389	4754
ebooks/42389	686
ebooks/42389	16499
ebooks/42389	149
ebooks/42389	102
ebooks/42389	168
ebooks/42389	392
ebooks/42389	893
ebooks/42389	7
ebooks/4239	6428
ebooks/4239	459
ebooks/42390	633
ebooks/42390	10108
ebooks/42390	1399
ebooks/42391	22886
ebooks/42391	13879
ebooks/42391	2270
ebooks/42392	25
ebooks/42392	369
ebooks/42393	22887
ebooks/42393	7
ebooks/42394	22888
ebooks/42394	22889
ebooks/42394	5952
ebooks/42394	22890
ebooks/42395	22891
ebooks/42395	5736
ebooks/42395	22892
ebooks/42395	7
ebooks/42396	7427
ebooks/42396	10423
ebooks/42396	6682
ebooks/42396	192
ebooks/42396	68
ebooks/42396	6264
ebooks/42396	3406
ebooks/42396	548
ebooks/42397	16
ebooks/42397	22893
ebooks/42398	157
ebooks/42398	8307
ebooks/42399	3337
ebooks/42399	3335
ebooks/42399	159
ebooks/42399	3334
ebooks/42399	3336
ebooks/424	11735
ebooks/424	596
ebooks/424	4589
ebooks/424	369
ebooks/424	4464
ebooks/424	25
ebooks/4240	7
ebooks/4240	11739
ebooks/4240	7864
ebooks/4240	2265
ebooks/4240	2485
ebooks/4240	168
ebooks/4240	151
ebooks/4240	4240
ebooks/42400	11715
ebooks/42400	15741
ebooks/42400	6376
ebooks/42400	113
ebooks/42400	4325
ebooks/42400	11674
ebooks/42401	9813
ebooks/42401	620
ebooks/42401	10
ebooks/42401	311
ebooks/42401	906
ebooks/42402	11674
ebooks/42402	886
ebooks/42402	2068
ebooks/42402	22894
ebooks/42402	5265
ebooks/42402	22895
ebooks/42403	546
ebooks/42403	10123
ebooks/42403	68
ebooks/42404	6276
ebooks/42404	4459
ebooks/42404	7
ebooks/42404	6275
ebooks/42404	102
ebooks/42404	6277
ebooks/42405	22896
ebooks/42405	159
ebooks/42405	1324
ebooks/42405	22897
ebooks/42405	22898
ebooks/42406	4642
ebooks/42406	10
ebooks/42407	19164
ebooks/42407	7070
ebooks/42407	1690
ebooks/42407	7
ebooks/42408	25
ebooks/42408	545
ebooks/42408	28
ebooks/42408	80
ebooks/42408	3200
ebooks/42409	68
ebooks/42409	391
ebooks/4241	22899
ebooks/4241	633
ebooks/4241	22900
ebooks/42410	7691
ebooks/42410	157
ebooks/42410	2008
ebooks/42410	22901
ebooks/42411	8633
ebooks/42411	10
ebooks/42412	49
ebooks/42412	2407
ebooks/42412	2406
ebooks/42413	3
ebooks/42413	14130
ebooks/42413	1
ebooks/42414	1176
ebooks/42414	662
ebooks/42415	10585
ebooks/42415	12419
ebooks/42415	2130
ebooks/42415	5952
ebooks/42416	8632
ebooks/42416	10
ebooks/42416	4806
ebooks/42417	68
ebooks/42417	229
ebooks/42417	1443
ebooks/42417	22902
ebooks/42417	9881
ebooks/42418	12762
ebooks/42418	10
ebooks/42418	8632
ebooks/42419	22903
ebooks/42419	19
ebooks/42419	22904
ebooks/42419	22905
ebooks/4242	1623
ebooks/4242	5778
ebooks/42420	1390
ebooks/42420	4327
ebooks/42420	22906
ebooks/42421	5318
ebooks/42421	5779
ebooks/42422	25
ebooks/42422	279
ebooks/42423	146
ebooks/42423	25
ebooks/42423	26
ebooks/42424	10
ebooks/42424	1306
ebooks/42425	22907
ebooks/42425	1965
ebooks/42426	849
ebooks/42426	28
ebooks/42426	234
ebooks/42427	2885
ebooks/42427	1958
ebooks/42427	25
ebooks/42428	53
ebooks/42428	3186
ebooks/42428	118
ebooks/42428	499
ebooks/42428	1838
ebooks/42428	7
ebooks/42428	3362
ebooks/42429	5095
ebooks/42429	6453
ebooks/4243	7
ebooks/4243	1039
ebooks/4243	22908
ebooks/42430	166
ebooks/42430	13928
ebooks/42431	1965
ebooks/42431	22909
ebooks/42432	19
ebooks/42432	18521
ebooks/42432	18522
ebooks/42432	18523
ebooks/42433	234
ebooks/42433	14361
ebooks/42433	11692
ebooks/42434	22910
ebooks/42434	22911
ebooks/42434	22
ebooks/42435	35
ebooks/42435	4071
ebooks/42435	13775
ebooks/42435	22369
ebooks/42435	14793
ebooks/42436	4315
ebooks/42436	10
ebooks/42437	745
ebooks/42437	3200
ebooks/42437	79
ebooks/42437	107
ebooks/42437	25
ebooks/42437	2489
ebooks/42437	1152
ebooks/42438	20184
ebooks/42438	15130
ebooks/42438	14058
ebooks/42439	279
ebooks/42439	25
ebooks/4244	10904
ebooks/4244	159
ebooks/4244	22415
ebooks/4244	22413
ebooks/4244	22414
ebooks/42440	53
ebooks/42440	1306
ebooks/42440	10
ebooks/42440	979
ebooks/42441	25
ebooks/42441	146
ebooks/42441	12938
ebooks/42442	12053
ebooks/42442	25
ebooks/42442	13679
ebooks/42443	28
ebooks/42443	6000
ebooks/42443	4364
ebooks/42443	788
ebooks/42443	25
ebooks/42443	168
ebooks/42443	949
ebooks/42443	6001
ebooks/42443	79
ebooks/42443	68
ebooks/42443	5991
ebooks/42443	427
ebooks/42443	948
ebooks/42443	5614
ebooks/42444	4731
ebooks/42444	48
ebooks/42445	22912
ebooks/42445	6
ebooks/42446	210
ebooks/42446	173
ebooks/42447	22913
ebooks/42447	1272
ebooks/42448	11070
ebooks/42448	1606
ebooks/42448	10
ebooks/42449	22914
ebooks/42449	113
ebooks/4245	250
ebooks/4245	5207
ebooks/42450	14737
ebooks/42450	37
ebooks/42451	20943
ebooks/42451	60
ebooks/42452	14132
ebooks/42452	14133
ebooks/42453	811
ebooks/42453	5844
ebooks/42454	4677
ebooks/42454	4676
ebooks/42454	16
ebooks/42455	7
ebooks/42455	18743
ebooks/42455	22915
ebooks/42455	2796
ebooks/42455	22916
ebooks/42455	229
ebooks/42455	22917
ebooks/42456	594
ebooks/42456	10
ebooks/42457	22918
ebooks/42457	22919
ebooks/42457	250
ebooks/42457	22920
ebooks/42457	22921
ebooks/42457	22922
ebooks/42458	3337
ebooks/42458	159
ebooks/42458	3336
ebooks/42458	3335
ebooks/42458	3334
ebooks/42459	7
ebooks/42459	368
ebooks/42459	177
ebooks/42459	220
ebooks/4246	79
ebooks/4246	25
ebooks/4246	1008
ebooks/4246	1305
ebooks/4246	168
ebooks/42460	781
ebooks/42460	3709
ebooks/42461	19209
ebooks/42461	2134
ebooks/42461	1642
ebooks/42461	68
ebooks/42462	7
ebooks/42462	26
ebooks/42463	19
ebooks/42463	21583
ebooks/42464	10
ebooks/42464	3374
ebooks/42465	14228
ebooks/42465	9134
ebooks/42465	811
ebooks/42466	3542
ebooks/42466	990
ebooks/42466	4076
ebooks/42467	89
ebooks/42467	22923
ebooks/42468	22924
ebooks/42468	17160
ebooks/42468	1390
ebooks/42469	4844
ebooks/42469	2073
ebooks/4247	22925
ebooks/4247	8121
ebooks/4247	1081
ebooks/4247	8120
ebooks/4247	11116
ebooks/42470	5229
ebooks/42470	811
ebooks/42471	811
ebooks/42471	15591
ebooks/42472	937
ebooks/42472	10
ebooks/42472	2362
ebooks/42473	412
ebooks/42473	413
ebooks/42474	22926
ebooks/42474	990
ebooks/42475	633
ebooks/42475	14810
ebooks/42475	13505
ebooks/42475	22927
ebooks/42476	631
ebooks/42476	7
ebooks/42476	22928
ebooks/42476	22929
ebooks/42476	1344
ebooks/42477	296
ebooks/42477	49
ebooks/42478	296
ebooks/42478	49
ebooks/42479	8856
ebooks/42479	22930
ebooks/42479	22931
ebooks/42479	633
ebooks/4248	7755
ebooks/4248	633
ebooks/4248	7754
ebooks/4248	22932
ebooks/42480	49
ebooks/42480	296
ebooks/42481	296
ebooks/42481	49
ebooks/42482	22933
ebooks/42482	1992
ebooks/42482	22934
ebooks/42483	1992
ebooks/42483	8038
ebooks/42483	22935
ebooks/42484	22936
ebooks/42484	1272
ebooks/42485	49
ebooks/42485	296
ebooks/42486	25
ebooks/42486	4806
ebooks/42486	177
ebooks/42486	3297
ebooks/42486	2793
ebooks/42486	542
ebooks/42486	22937
ebooks/42487	49
ebooks/42487	5117
ebooks/42488	22912
ebooks/42488	6
ebooks/42489	11647
ebooks/42489	1425
ebooks/4249	470
ebooks/4249	22938
ebooks/4249	113
ebooks/4249	199
ebooks/42490	173
ebooks/42490	3573
ebooks/42490	3575
ebooks/42491	26
ebooks/42491	7
ebooks/42492	7
ebooks/42492	26
ebooks/42493	26
ebooks/42493	7
ebooks/42494	250
ebooks/42494	5253
ebooks/42494	22029
ebooks/42494	22031
ebooks/42494	22033
ebooks/42494	22030
ebooks/42494	22032
ebooks/42494	3210
ebooks/42495	250
ebooks/42495	7510
ebooks/42496	7
ebooks/42496	26
ebooks/42497	1102
ebooks/42497	11658
ebooks/42497	19
ebooks/42497	17171
ebooks/42498	7
ebooks/42498	26
ebooks/42499	7
ebooks/42499	26
ebooks/425	8134
ebooks/425	113
ebooks/425	12197
ebooks/425	22939
ebooks/425	4649
ebooks/425	22940
ebooks/425	1268
ebooks/425	22941
ebooks/425	7
ebooks/425	19430
ebooks/425	7670
ebooks/4250	327
ebooks/4250	22942
ebooks/42500	3417
ebooks/42500	18398
ebooks/42500	18399
ebooks/42500	22943
ebooks/42500	1272
ebooks/42501	1296
ebooks/42501	9051
ebooks/42502	102
ebooks/42502	10
ebooks/42503	10
ebooks/42503	102
ebooks/42504	68
ebooks/42504	4536
ebooks/42504	574
ebooks/42504	5510
ebooks/42504	543
ebooks/42504	5255
ebooks/42504	4007
ebooks/42504	573
ebooks/42505	8632
ebooks/42505	10
ebooks/42505	8633
ebooks/42506	6800
ebooks/42506	6799
ebooks/42506	250
ebooks/42507	22944
ebooks/42507	22945
ebooks/42507	22946
ebooks/42507	22947
ebooks/42507	22948
ebooks/42507	1775
ebooks/42508	5747
ebooks/42508	20720
ebooks/42508	662
ebooks/42509	22949
ebooks/42509	195
ebooks/42509	10
ebooks/4251	12053
ebooks/4251	857
ebooks/4251	7
ebooks/42510	2374
ebooks/42510	22950
ebooks/42510	22951
ebooks/42511	16
ebooks/42511	16207
ebooks/42512	16
ebooks/42512	13942
ebooks/42513	10
ebooks/42513	4573
ebooks/42514	22952
ebooks/42514	6
ebooks/42515	270
ebooks/42515	19
ebooks/42515	11658
ebooks/42515	1103
ebooks/42515	13655
ebooks/42516	16
ebooks/42516	16207
ebooks/42517	2052
ebooks/42517	2028
ebooks/42518	22953
ebooks/42518	238
ebooks/42518	22
ebooks/42519	26
ebooks/42519	7
ebooks/4252	675
ebooks/4252	4527
ebooks/42520	2362
ebooks/42520	7
ebooks/42521	22954
ebooks/42521	7
ebooks/42521	22955
ebooks/42522	22956
ebooks/42522	1272
ebooks/42522	22957
ebooks/42522	22958
ebooks/42522	22959
ebooks/42522	22960
ebooks/42523	5737
ebooks/42523	1606
ebooks/42523	7
ebooks/42524	4456
ebooks/42524	6284
ebooks/42524	6283
ebooks/42524	6282
ebooks/42524	10
ebooks/42525	16798
ebooks/42525	16799
ebooks/42525	5386
ebooks/42526	866
ebooks/42526	1814
ebooks/42527	13209
ebooks/42527	22693
ebooks/42527	22961
ebooks/42527	22962
ebooks/42527	1775
ebooks/42527	22963
ebooks/42527	7588
ebooks/42528	22964
ebooks/42528	1965
ebooks/42529	15624
ebooks/42529	7
ebooks/4253	7
ebooks/4253	352
ebooks/4253	113
ebooks/42530	49
ebooks/42530	296
ebooks/42531	28
ebooks/42531	7
ebooks/42531	848
ebooks/42531	429
ebooks/42532	146
ebooks/42532	395
ebooks/42532	10
ebooks/42532	2318
ebooks/42533	25
ebooks/42533	26
ebooks/42534	25
ebooks/42534	26
ebooks/42535	10
ebooks/42535	1403
ebooks/42536	7
ebooks/42536	26
ebooks/42537	22965
ebooks/42537	48
ebooks/42537	22966
ebooks/42538	250
ebooks/42538	22967
ebooks/42538	21168
ebooks/42539	1830
ebooks/42539	22968
ebooks/42539	22969
ebooks/42539	12186
ebooks/4254	2918
ebooks/4254	185
ebooks/4254	184
ebooks/42540	2588
ebooks/42540	10698
ebooks/42540	10697
ebooks/42541	327
ebooks/42541	22970
ebooks/42542	4325
ebooks/42542	7
ebooks/42543	3077
ebooks/42543	16
ebooks/42543	22736
ebooks/42543	14092
ebooks/42544	20184
ebooks/42544	2588
ebooks/42544	22971
ebooks/42544	22972
ebooks/42545	2472
ebooks/42545	68
ebooks/42545	20079
ebooks/42545	10348
ebooks/42545	72
ebooks/42545	229
ebooks/42546	49
ebooks/42546	296
ebooks/42547	12385
ebooks/42547	6432
ebooks/42548	68
ebooks/42548	1101
ebooks/42548	22973
ebooks/42548	391
ebooks/42548	1340
ebooks/42548	3257
ebooks/42548	6017
ebooks/42549	3736
ebooks/42549	70
ebooks/42549	7747
ebooks/4255	7
ebooks/4255	21652
ebooks/4255	22974
ebooks/4255	986
ebooks/42550	12670
ebooks/42550	184
ebooks/42550	5284
ebooks/42551	20477
ebooks/42551	20903
ebooks/42551	424
ebooks/42551	20904
ebooks/42552	413
ebooks/42552	412
ebooks/42553	4731
ebooks/42553	22975
ebooks/42553	11770
ebooks/42553	369
ebooks/42553	25
ebooks/42554	19
ebooks/42554	9779
ebooks/42555	281
ebooks/42555	885
ebooks/42555	7
ebooks/42555	22976
ebooks/42556	732
ebooks/42556	7912
ebooks/42556	1730
ebooks/42556	104
ebooks/42556	68
ebooks/42557	6917
ebooks/42557	122
ebooks/42558	9194
ebooks/42558	58
ebooks/42558	6292
ebooks/42559	22977
ebooks/42559	22978
ebooks/42559	886
ebooks/42559	14779
ebooks/42559	41
ebooks/42559	22979
ebooks/4256	22980
ebooks/4256	2565
ebooks/42560	22981
ebooks/42560	22982
ebooks/42560	22983
ebooks/42560	327
ebooks/42560	5772
ebooks/42561	22984
ebooks/42561	3690
ebooks/42562	168
ebooks/42562	17553
ebooks/42562	25
ebooks/42562	1438
ebooks/42562	146
ebooks/42562	6701
ebooks/42563	10
ebooks/42563	325
ebooks/42564	633
ebooks/42564	22985
ebooks/42564	13504
ebooks/42565	25
ebooks/42565	8636
ebooks/42565	22986
ebooks/42565	2474
ebooks/42566	7192
ebooks/42566	22987
ebooks/42566	7
ebooks/42567	1296
ebooks/42567	14688
ebooks/42568	201
ebooks/42568	7
ebooks/42568	545
ebooks/42568	80
ebooks/42569	229
ebooks/42569	72
ebooks/42569	2472
ebooks/42569	3635
ebooks/42569	68
ebooks/42569	22988
ebooks/4257	866
ebooks/4257	15785
ebooks/4257	9102
ebooks/4257	15787
ebooks/4257	15786
ebooks/42570	2990
ebooks/42570	2989
ebooks/42571	22989
ebooks/42571	22990
ebooks/42571	22991
ebooks/42571	1324
ebooks/42571	22992
ebooks/42572	543
ebooks/42572	796
ebooks/42572	3197
ebooks/42572	5865
ebooks/42572	2576
ebooks/42572	4859
ebooks/42572	68
ebooks/42572	10158
ebooks/42572	3949
ebooks/42572	125
ebooks/42572	2977
ebooks/42572	105
ebooks/42573	22993
ebooks/42573	1965
ebooks/42574	217
ebooks/42574	5681
ebooks/42574	554
ebooks/42574	13567
ebooks/42574	68
ebooks/42575	555
ebooks/42575	68
ebooks/42575	22994
ebooks/42576	662
ebooks/42576	22995
ebooks/42577	10
ebooks/42577	6988
ebooks/42577	22996
ebooks/42578	4277
ebooks/42578	8459
ebooks/42578	8458
ebooks/42578	22997
ebooks/42578	22998
ebooks/42578	7
ebooks/42579	39
ebooks/42579	22999
ebooks/42579	43
ebooks/42579	23000
ebooks/42579	2193
ebooks/4258	866
ebooks/4258	9102
ebooks/4258	15787
ebooks/4258	15785
ebooks/4258	15786
ebooks/42580	4541
ebooks/42580	2651
ebooks/42580	163
ebooks/42581	25
ebooks/42581	26
ebooks/42582	23001
ebooks/42582	427
ebooks/42582	68
ebooks/42582	69
ebooks/42582	23002
ebooks/42583	23003
ebooks/42583	23004
ebooks/42583	2441
ebooks/42584	717
ebooks/42584	456
ebooks/42585	23005
ebooks/42585	23006
ebooks/42585	23007
ebooks/42585	7
ebooks/42586	4906
ebooks/42586	10
ebooks/42586	10002
ebooks/42587	122
ebooks/42587	23008
ebooks/42588	4315
ebooks/42588	10
ebooks/42589	265
ebooks/42589	23009
ebooks/4259	15787
ebooks/4259	9102
ebooks/4259	15786
ebooks/4259	15785
ebooks/4259	866
ebooks/42590	96
ebooks/42590	11560
ebooks/42591	48
ebooks/42591	4731
ebooks/42592	3172
ebooks/42592	10
ebooks/42592	1606
ebooks/42593	13964
ebooks/42593	11038
ebooks/42593	25
ebooks/42594	508
ebooks/42594	1193
ebooks/42594	10
ebooks/42595	53
ebooks/42595	7
ebooks/42595	1422
ebooks/42596	7
ebooks/42596	1422
ebooks/42596	53
ebooks/42597	7
ebooks/42597	1422
ebooks/42597	53
ebooks/42598	4676
ebooks/42598	16
ebooks/42598	4677
ebooks/42599	831
ebooks/42599	53
ebooks/42599	7
ebooks/42599	979
ebooks/426	26
ebooks/426	7
ebooks/4260	15786
ebooks/4260	15785
ebooks/4260	866
ebooks/4260	9102
ebooks/4260	15787
ebooks/42600	1677
ebooks/42600	7
ebooks/42600	53
ebooks/42601	22575
ebooks/42601	6
ebooks/42602	1542
ebooks/42602	1541
ebooks/42602	13340
ebooks/42603	23010
ebooks/42603	2640
ebooks/42604	8337
ebooks/42604	173
ebooks/42605	23011
ebooks/42605	122
ebooks/42606	23012
ebooks/42606	48
ebooks/42606	23013
ebooks/42607	527
ebooks/42607	7
ebooks/42608	8632
ebooks/42608	26
ebooks/42608	10
ebooks/42609	10
ebooks/42609	5017
ebooks/4261	113
ebooks/4261	7
ebooks/4261	59
ebooks/42610	8632
ebooks/42610	26
ebooks/42610	10
ebooks/42611	91
ebooks/42611	1776
ebooks/42611	23014
ebooks/42611	23015
ebooks/42611	39
ebooks/42612	68
ebooks/42612	6762
ebooks/42613	23016
ebooks/42613	23017
ebooks/42613	1237
ebooks/42613	23018
ebooks/42614	122
ebooks/42614	16889
ebooks/42615	23019
ebooks/42615	2724
ebooks/42616	23020
ebooks/42616	23021
ebooks/42616	23022
ebooks/42616	633
ebooks/42616	23023
ebooks/42617	26
ebooks/42617	234
ebooks/42618	21782
ebooks/42618	7
ebooks/42618	102
ebooks/42618	17159
ebooks/42618	7020
ebooks/42618	1133
ebooks/42618	2268
ebooks/42619	25
ebooks/42619	146
ebooks/42619	145
ebooks/42619	3310
ebooks/4262	3186
ebooks/4262	25
ebooks/4262	151
ebooks/4262	799
ebooks/4262	149
ebooks/4262	3814
ebooks/4262	1625
ebooks/4262	177
ebooks/42620	3884
ebooks/42620	15401
ebooks/42620	7
ebooks/42621	326
ebooks/42621	7
ebooks/42621	691
ebooks/42622	1569
ebooks/42622	237
ebooks/42623	573
ebooks/42623	6879
ebooks/42623	1441
ebooks/42623	4007
ebooks/42623	574
ebooks/42623	484
ebooks/42623	3430
ebooks/42623	728
ebooks/42623	3431
ebooks/42623	68
ebooks/42624	23024
ebooks/42624	22
ebooks/42624	22911
ebooks/42624	23025
ebooks/42625	118
ebooks/42625	107
ebooks/42625	4147
ebooks/42625	17773
ebooks/42625	168
ebooks/42625	1747
ebooks/42625	2302
ebooks/42625	768
ebooks/42625	7
ebooks/42625	28
ebooks/42625	53
ebooks/42626	23026
ebooks/42626	1237
ebooks/42627	5117
ebooks/42627	49
ebooks/42628	23027
ebooks/42628	30
ebooks/42628	23028
ebooks/42629	23029
ebooks/42629	23030
ebooks/42629	1476
ebooks/4263	3814
ebooks/4263	177
ebooks/4263	799
ebooks/4263	25
ebooks/4263	1625
ebooks/4263	151
ebooks/4263	3186
ebooks/4263	149
ebooks/42630	5763
ebooks/42630	68
ebooks/42630	16466
ebooks/42630	229
ebooks/42630	4582
ebooks/42631	939
ebooks/42631	37
ebooks/42632	8458
ebooks/42632	4277
ebooks/42632	22997
ebooks/42632	8459
ebooks/42632	22998
ebooks/42632	7
ebooks/42633	51
ebooks/42633	52
ebooks/42633	49
ebooks/42634	113
ebooks/42634	11078
ebooks/42635	976
ebooks/42635	424
ebooks/42636	19
ebooks/42636	12397
ebooks/42637	12397
ebooks/42637	19
ebooks/42638	412
ebooks/42638	413
ebooks/42639	6
ebooks/42639	23031
ebooks/4264	1625
ebooks/4264	177
ebooks/4264	3186
ebooks/4264	799
ebooks/4264	3814
ebooks/4264	151
ebooks/4264	149
ebooks/4264	25
ebooks/42640	25
ebooks/42640	1874
ebooks/42641	692
ebooks/42641	7
ebooks/42642	23032
ebooks/42642	37
ebooks/42642	876
ebooks/42643	26
ebooks/42643	10
ebooks/42644	23033
ebooks/42644	7
ebooks/42644	596
ebooks/42644	23034
ebooks/42645	5827
ebooks/42645	6
ebooks/42646	26
ebooks/42646	234
ebooks/42646	281
ebooks/42647	19
ebooks/42647	5501
ebooks/42647	8368
ebooks/42648	7126
ebooks/42648	4106
ebooks/42648	620
ebooks/42648	7
ebooks/42648	199
ebooks/42648	6375
ebooks/42649	244
ebooks/42649	23035
ebooks/4265	68
ebooks/4265	1418
ebooks/42650	19489
ebooks/42650	5813
ebooks/42650	7747
ebooks/42650	1668
ebooks/42651	23036
ebooks/42651	23037
ebooks/42651	138
ebooks/42651	23038
ebooks/42651	23039
ebooks/42652	22610
ebooks/42652	4327
ebooks/42652	1390
ebooks/42652	22609
ebooks/42653	1614
ebooks/42653	69
ebooks/42653	68
ebooks/42654	633
ebooks/42654	23040
ebooks/42654	23041
ebooks/42655	23042
ebooks/42655	866
ebooks/42655	1033
ebooks/42656	1023
ebooks/42656	4935
ebooks/42656	25
ebooks/42657	1022
ebooks/42657	58
ebooks/42658	23043
ebooks/42658	250
ebooks/42659	5501
ebooks/42659	19
ebooks/4266	23044
ebooks/4266	23045
ebooks/4266	23046
ebooks/4266	96
ebooks/4266	4645
ebooks/4266	21582
ebooks/4266	23047
ebooks/42660	482
ebooks/42660	9508
ebooks/42660	23048
ebooks/42661	2917
ebooks/42661	2918
ebooks/42661	991
ebooks/42661	1315
ebooks/42661	990
ebooks/42662	2559
ebooks/42662	19
ebooks/42663	21071
ebooks/42663	2326
ebooks/42663	5502
ebooks/42663	19
ebooks/42664	25
ebooks/42664	9703
ebooks/42664	281
ebooks/42665	3166
ebooks/42665	421
ebooks/42665	468
ebooks/42665	18415
ebooks/42665	20273
ebooks/42665	11368
ebooks/42666	1992
ebooks/42666	8038
ebooks/42667	1941
ebooks/42667	25
ebooks/42667	1198
ebooks/42668	25
ebooks/42668	1198
ebooks/42669	3290
ebooks/42669	159
ebooks/42669	23049
ebooks/42669	23050
ebooks/42669	22779
ebooks/4267	7
ebooks/4267	742
ebooks/4267	1410
ebooks/42670	2378
ebooks/42670	23051
ebooks/42671	168
ebooks/42671	149
ebooks/42671	147
ebooks/42671	7
ebooks/42671	177
ebooks/42671	542
ebooks/42671	2485
ebooks/42671	28
ebooks/42672	64
ebooks/42672	234
ebooks/42672	23052
ebooks/42673	8633
ebooks/42673	10
ebooks/42674	159
ebooks/42674	1501
ebooks/42674	23053
ebooks/42674	23054
ebooks/42675	508
ebooks/42675	10
ebooks/42676	48
ebooks/42676	23055
ebooks/42677	7
ebooks/42677	692
ebooks/42677	2764
ebooks/42678	2764
ebooks/42678	692
ebooks/42678	7
ebooks/42679	692
ebooks/42679	7
ebooks/42679	2764
ebooks/4268	831
ebooks/4268	7
ebooks/42680	23056
ebooks/42680	39
ebooks/42680	23057
ebooks/42681	102
ebooks/42681	2362
ebooks/42681	10
ebooks/42681	7788
ebooks/42682	237
ebooks/42682	1451
ebooks/42682	23058
ebooks/42683	4935
ebooks/42683	25
ebooks/42683	9352
ebooks/42684	10
ebooks/42684	8633
ebooks/42685	23059
ebooks/42685	23060
ebooks/42685	159
ebooks/42686	23061
ebooks/42686	2664
ebooks/42687	132
ebooks/42687	68
ebooks/42687	18015
ebooks/42687	128
ebooks/42687	17494
ebooks/42688	68
ebooks/42688	229
ebooks/42688	23062
ebooks/42689	68
ebooks/42689	2254
ebooks/42689	229
ebooks/4269	7
ebooks/4269	113
ebooks/4269	564
ebooks/42690	7784
ebooks/42690	10
ebooks/42690	7949
ebooks/42690	7788
ebooks/42690	18187
ebooks/42691	4353
ebooks/42691	2290
ebooks/42691	25
ebooks/42692	470
ebooks/42692	23063
ebooks/42692	168
ebooks/42692	25
ebooks/42693	2221
ebooks/42693	49
ebooks/42693	12707
ebooks/42693	12708
ebooks/42694	2559
ebooks/42694	19
ebooks/42695	10
ebooks/42695	8568
ebooks/42696	23064
ebooks/42696	4054
ebooks/42696	243
ebooks/42697	811
ebooks/42697	102
ebooks/42697	5229
ebooks/42698	10
ebooks/42698	8632
ebooks/42698	26
ebooks/42699	5269
ebooks/42699	25
ebooks/42699	18
ebooks/42699	23065
ebooks/427	18
ebooks/427	25
ebooks/4270	28
ebooks/4270	2174
ebooks/4270	7494
ebooks/4270	25
ebooks/42700	16
ebooks/42700	4677
ebooks/42700	4676
ebooks/42701	5095
ebooks/42701	6453
ebooks/42702	23066
ebooks/42702	118
ebooks/42702	53
ebooks/42702	468
ebooks/42702	7
ebooks/42702	1368
ebooks/42702	788
ebooks/42703	17159
ebooks/42703	2845
ebooks/42703	1615
ebooks/42703	53
ebooks/42703	3616
ebooks/42703	23067
ebooks/42703	7
ebooks/42703	108
ebooks/42704	4089
ebooks/42704	7
ebooks/42704	986
ebooks/42705	6348
ebooks/42705	12037
ebooks/42705	20618
ebooks/42705	866
ebooks/42706	77
ebooks/42706	1776
ebooks/42706	310
ebooks/42706	2194
ebooks/42707	221
ebooks/42707	23068
ebooks/42707	20186
ebooks/42708	122
ebooks/42708	16504
ebooks/42708	23069
ebooks/42708	23070
ebooks/42708	23071
ebooks/42709	8594
ebooks/42709	2664
ebooks/4271	391
ebooks/4271	1099
ebooks/4271	785
ebooks/4271	170
ebooks/4271	7
ebooks/4271	2327
ebooks/42710	4353
ebooks/42710	25
ebooks/42710	321
ebooks/42711	23072
ebooks/42711	318
ebooks/42711	23073
ebooks/42712	22625
ebooks/42712	1296
ebooks/42712	17268
ebooks/42713	2677
ebooks/42713	7305
ebooks/42713	7
ebooks/42713	6875
ebooks/42714	72
ebooks/42714	26
ebooks/42714	25
ebooks/42715	7226
ebooks/42715	327
ebooks/42716	3702
ebooks/42716	23074
ebooks/42716	122
ebooks/42717	3963
ebooks/42717	23075
ebooks/42717	23076
ebooks/42718	23077
ebooks/42718	23078
ebooks/42718	23079
ebooks/42718	23080
ebooks/42718	402
ebooks/42719	9483
ebooks/42719	14070
ebooks/4272	3870
ebooks/4272	23081
ebooks/4272	23082
ebooks/4272	7
ebooks/42720	48
ebooks/42720	23083
ebooks/42721	173
ebooks/42721	12333
ebooks/42722	19
ebooks/42722	5501
ebooks/42722	8368
ebooks/42723	21954
ebooks/42723	70
ebooks/42723	23084
ebooks/42723	21953
ebooks/42724	7
ebooks/42724	8
ebooks/42725	23085
ebooks/42725	68
ebooks/42725	7535
ebooks/42726	2934
ebooks/42726	159
ebooks/42727	10
ebooks/42727	2205
ebooks/42728	68
ebooks/42728	72
ebooks/42728	23086
ebooks/42729	4447
ebooks/42729	182
ebooks/42729	6322
ebooks/42729	7
ebooks/42729	890
ebooks/4273	23087
ebooks/4273	5439
ebooks/42730	7
ebooks/42730	182
ebooks/42730	890
ebooks/42730	4447
ebooks/42730	6322
ebooks/42731	7
ebooks/42731	6322
ebooks/42731	4447
ebooks/42731	890
ebooks/42731	182
ebooks/42732	23088
ebooks/42732	159
ebooks/42732	23089
ebooks/42732	23090
ebooks/42732	23091
ebooks/42732	23092
ebooks/42733	23093
ebooks/42733	68
ebooks/42734	296
ebooks/42734	49
ebooks/42735	12883
ebooks/42735	25
ebooks/42736	413
ebooks/42736	412
ebooks/42737	23094
ebooks/42737	10576
ebooks/42737	598
ebooks/42738	1789
ebooks/42738	811
ebooks/42739	662
ebooks/42739	20226
ebooks/4274	23095
ebooks/4274	23096
ebooks/4274	1625
ebooks/4274	427
ebooks/4274	147
ebooks/4274	28
ebooks/4274	177
ebooks/4274	7
ebooks/4274	149
ebooks/4274	168
ebooks/42740	28
ebooks/42740	17630
ebooks/42740	72
ebooks/42740	15360
ebooks/42740	25
ebooks/42740	168
ebooks/42741	717
ebooks/42741	456
ebooks/42741	9013
ebooks/42742	23097
ebooks/42742	23098
ebooks/42742	5695
ebooks/42742	10
ebooks/42742	9784
ebooks/42742	229
ebooks/42743	803
ebooks/42743	10
ebooks/42744	19
ebooks/42744	2559
ebooks/42745	1319
ebooks/42745	23099
ebooks/42746	23100
ebooks/42746	234
ebooks/42747	990
ebooks/42747	23101
ebooks/42748	1924
ebooks/42748	23102
ebooks/42748	68
ebooks/42748	3258
ebooks/42748	2292
ebooks/42749	1323
ebooks/42749	424
ebooks/42749	4877
ebooks/4275	768
ebooks/4275	742
ebooks/4275	7
ebooks/4275	1996
ebooks/4275	177
ebooks/4275	149
ebooks/42750	7
ebooks/42750	26
ebooks/42751	26
ebooks/42751	7
ebooks/42752	7
ebooks/42752	26
ebooks/42753	6
ebooks/42753	23103
ebooks/42754	22006
ebooks/42754	4147
ebooks/42754	17630
ebooks/42754	28
ebooks/42754	25
ebooks/42754	368
ebooks/42754	168
ebooks/42755	68
ebooks/42755	17311
ebooks/42755	72
ebooks/42756	7
ebooks/42756	177
ebooks/42757	7788
ebooks/42757	2362
ebooks/42757	10
ebooks/42758	17881
ebooks/42758	2274
ebooks/42758	1827
ebooks/42759	459
ebooks/42759	14969
ebooks/42759	23104
ebooks/42759	23105
ebooks/4276	419
ebooks/4276	28
ebooks/4276	147
ebooks/4276	2484
ebooks/4276	7
ebooks/4276	427
ebooks/4276	1549
ebooks/4276	1049
ebooks/42760	139
ebooks/42760	138
ebooks/42761	23106
ebooks/42761	113
ebooks/42761	23107
ebooks/42762	3277
ebooks/42762	23108
ebooks/42763	26
ebooks/42763	7
ebooks/42764	5462
ebooks/42764	8290
ebooks/42765	3753
ebooks/42765	10
ebooks/42765	3754
ebooks/42766	23109
ebooks/42766	265
ebooks/42766	23110
ebooks/42767	886
ebooks/42767	23111
ebooks/42767	10576
ebooks/42768	25
ebooks/42768	149
ebooks/42768	4147
ebooks/42769	25
ebooks/42769	23112
ebooks/4277	9762
ebooks/4277	934
ebooks/4277	424
ebooks/4277	9761
ebooks/4277	976
ebooks/42770	9485
ebooks/42770	18709
ebooks/42770	250
ebooks/42771	118
ebooks/42771	13721
ebooks/42771	1368
ebooks/42771	8148
ebooks/42771	25
ebooks/42771	890
ebooks/42771	149
ebooks/42772	25
ebooks/42772	26
ebooks/42773	113
ebooks/42773	12618
ebooks/42774	279
ebooks/42774	84
ebooks/42775	26
ebooks/42775	10
ebooks/42776	26
ebooks/42776	10
ebooks/42777	10
ebooks/42777	26
ebooks/42778	10
ebooks/42778	26
ebooks/42779	1940
ebooks/42779	1224
ebooks/4278	3844
ebooks/4278	323
ebooks/42780	1940
ebooks/42780	1224
ebooks/42781	1940
ebooks/42781	1224
ebooks/42782	1224
ebooks/42782	1940
ebooks/42783	1940
ebooks/42783	1224
ebooks/42784	1224
ebooks/42784	1940
ebooks/42785	1224
ebooks/42785	1940
ebooks/42786	1224
ebooks/42786	1940
ebooks/42787	1224
ebooks/42787	1940
ebooks/42788	1224
ebooks/42788	1940
ebooks/42789	1940
ebooks/42789	1224
ebooks/4279	4731
ebooks/4279	48
ebooks/42790	1224
ebooks/42790	1940
ebooks/42791	1224
ebooks/42791	1940
ebooks/42792	1940
ebooks/42792	1224
ebooks/42793	1224
ebooks/42793	1940
ebooks/42794	1224
ebooks/42794	1940
ebooks/42795	1224
ebooks/42795	1940
ebooks/42796	732
ebooks/42796	4079
ebooks/42796	574
ebooks/42796	575
ebooks/42796	543
ebooks/42796	1155
ebooks/42796	68
ebooks/42796	23113
ebooks/42797	3186
ebooks/42797	25
ebooks/42797	3362
ebooks/42797	468
ebooks/42798	19
ebooks/42798	4946
ebooks/42798	10
ebooks/42799	23114
ebooks/42799	23115
ebooks/42799	25
ebooks/428	7
ebooks/428	53
ebooks/428	201
ebooks/4280	323
ebooks/4280	2552
ebooks/4280	23116
ebooks/4280	3526
ebooks/4280	10507
ebooks/42800	2700
ebooks/42800	25
ebooks/42800	629
ebooks/42800	146
ebooks/42800	12938
ebooks/42801	102
ebooks/42801	11314
ebooks/42801	7
ebooks/42802	25
ebooks/42802	72
ebooks/42802	4913
ebooks/42803	23117
ebooks/42803	37
ebooks/42803	38
ebooks/42803	283
ebooks/42804	1524
ebooks/42804	281
ebooks/42804	68
ebooks/42805	23118
ebooks/42805	1381
ebooks/42805	68
ebooks/42805	23119
ebooks/42805	574
ebooks/42805	761
ebooks/42805	728
ebooks/42806	10222
ebooks/42806	633
ebooks/42806	23120
ebooks/42807	7
ebooks/42807	72
ebooks/42807	26
ebooks/42808	20792
ebooks/42808	633
ebooks/42808	6361
ebooks/42808	15189
ebooks/42808	22082
ebooks/42809	23121
ebooks/42809	184
ebooks/42809	23122
ebooks/4281	25
ebooks/4281	1243
ebooks/4281	2105
ebooks/42810	48
ebooks/42810	7750
ebooks/42811	23123
ebooks/42811	9483
ebooks/42811	23124
ebooks/42811	23125
ebooks/42812	23126
ebooks/42812	615
ebooks/42812	7
ebooks/42812	5394
ebooks/42812	542
ebooks/42812	168
ebooks/42812	21869
ebooks/42813	7
ebooks/42813	553
ebooks/42813	72
ebooks/42813	1740
ebooks/42814	1789
ebooks/42814	811
ebooks/42815	234
ebooks/42815	680
ebooks/42816	273
ebooks/42816	18
ebooks/42816	2207
ebooks/42816	715
ebooks/42816	25
ebooks/42817	23127
ebooks/42817	250
ebooks/42818	1940
ebooks/42818	1224
ebooks/42819	1224
ebooks/42819	1940
ebooks/4282	7
ebooks/4282	566
ebooks/4282	4902
ebooks/4282	19485
ebooks/42820	1940
ebooks/42820	1224
ebooks/42821	1940
ebooks/42821	1224
ebooks/42822	25
ebooks/42822	22887
ebooks/42823	25
ebooks/42823	68
ebooks/42823	23128
ebooks/42823	1399
ebooks/42823	23129
ebooks/42824	221
ebooks/42824	23130
ebooks/42824	3846
ebooks/42824	2990
ebooks/42825	5525
ebooks/42825	402
ebooks/42825	21767
ebooks/42825	23131
ebooks/42826	23132
ebooks/42826	1105
ebooks/42827	4064
ebooks/42827	68
ebooks/42828	1965
ebooks/42828	23133
ebooks/42829	7
ebooks/42829	606
ebooks/4283	2410
ebooks/4283	23134
ebooks/4283	58
ebooks/42830	35
ebooks/42830	23135
ebooks/42830	23136
ebooks/42830	23137
ebooks/42831	19073
ebooks/42831	23138
ebooks/42831	25
ebooks/42831	9088
ebooks/42832	662
ebooks/42832	23139
ebooks/42832	15456
ebooks/42833	23140
ebooks/42833	1319
ebooks/42834	10
ebooks/42834	146
ebooks/42834	12649
ebooks/42835	25
ebooks/42835	2935
ebooks/42835	2105
ebooks/42835	890
ebooks/42836	23141
ebooks/42836	23142
ebooks/42836	23143
ebooks/42836	1965
ebooks/42837	1730
ebooks/42837	68
ebooks/42837	574
ebooks/42837	277
ebooks/42838	1965
ebooks/42838	20242
ebooks/42839	574
ebooks/42839	68
ebooks/42839	277
ebooks/42839	543
ebooks/4284	25
ebooks/4284	416
ebooks/42840	5509
ebooks/42840	125
ebooks/42840	23144
ebooks/42840	68
ebooks/42840	132
ebooks/42840	23145
ebooks/42841	23146
ebooks/42841	633
ebooks/42841	15063
ebooks/42841	15064
ebooks/42841	1358
ebooks/42841	1660
ebooks/42842	157
ebooks/42842	2018
ebooks/42842	96
ebooks/42842	585
ebooks/42843	8446
ebooks/42843	5671
ebooks/42843	323
ebooks/42844	5671
ebooks/42844	323
ebooks/42844	8446
ebooks/42845	10620
ebooks/42845	10621
ebooks/42845	1073
ebooks/42845	48
ebooks/42846	5680
ebooks/42846	3
ebooks/42847	3
ebooks/42847	5680
ebooks/42848	3
ebooks/42848	5680
ebooks/42849	3
ebooks/42849	5680
ebooks/4285	7
ebooks/4285	242
ebooks/42850	68
ebooks/42850	11128
ebooks/42850	23147
ebooks/42850	276
ebooks/42850	23148
ebooks/42850	2757
ebooks/42850	23149
ebooks/42850	8078
ebooks/42850	23150
ebooks/42850	23151
ebooks/42850	7
ebooks/42850	23152
ebooks/42851	2724
ebooks/42851	4034
ebooks/42852	184
ebooks/42852	2558
ebooks/42852	9577
ebooks/42853	296
ebooks/42853	49
ebooks/42854	413
ebooks/42854	412
ebooks/42855	23153
ebooks/42855	866
ebooks/42855	11978
ebooks/42856	22335
ebooks/42856	23154
ebooks/42856	23155
ebooks/42856	7
ebooks/42857	23155
ebooks/42857	7
ebooks/42857	23154
ebooks/42857	22335
ebooks/42858	680
ebooks/42858	234
ebooks/42859	25
ebooks/42859	5303
ebooks/4286	608
ebooks/4286	184
ebooks/42860	23156
ebooks/42860	23157
ebooks/42860	23158
ebooks/42860	23159
ebooks/42860	2283
ebooks/42860	23160
ebooks/42861	23161
ebooks/42861	234
ebooks/42861	14361
ebooks/42862	219
ebooks/42862	68
ebooks/42862	9549
ebooks/42863	2490
ebooks/42863	70
ebooks/42863	7747
ebooks/42864	10013
ebooks/42864	3
ebooks/42865	1473
ebooks/42865	1333
ebooks/42865	285
ebooks/42865	22
ebooks/42866	19
ebooks/42866	1088
ebooks/42867	13706
ebooks/42867	234
ebooks/42867	14361
ebooks/42868	37
ebooks/42868	939
ebooks/42869	12459
ebooks/42869	89
ebooks/4287	3362
ebooks/4287	18259
ebooks/4287	1697
ebooks/4287	7
ebooks/42870	68
ebooks/42870	575
ebooks/42870	4079
ebooks/42871	6332
ebooks/42871	1482
ebooks/42871	662
ebooks/42872	157
ebooks/42872	585
ebooks/42872	96
ebooks/42872	2018
ebooks/42873	2044
ebooks/42873	7
ebooks/42873	1553
ebooks/42873	2045
ebooks/42873	1447
ebooks/42874	23162
ebooks/42874	68
ebooks/42874	23163
ebooks/42875	1476
ebooks/42875	5023
ebooks/42876	1965
ebooks/42876	23164
ebooks/42877	3599
ebooks/42877	23165
ebooks/42877	1390
ebooks/42877	631
ebooks/42877	23166
ebooks/42878	591
ebooks/42878	16306
ebooks/42878	1938
ebooks/42878	470
ebooks/42878	113
ebooks/42879	14132
ebooks/42879	23167
ebooks/42879	23168
ebooks/42879	23169
ebooks/42879	14133
ebooks/4288	395
ebooks/4288	25
ebooks/4288	168
ebooks/42880	1039
ebooks/42880	323
ebooks/42880	396
ebooks/42881	168
ebooks/42881	7
ebooks/42881	102
ebooks/42881	1550
ebooks/42881	11830
ebooks/42881	2796
ebooks/42881	151
ebooks/42882	7
ebooks/42882	168
ebooks/42882	2796
ebooks/42882	151
ebooks/42882	1550
ebooks/42882	102
ebooks/42882	11830
ebooks/42883	7
ebooks/42883	102
ebooks/42883	2796
ebooks/42883	151
ebooks/42883	11830
ebooks/42883	168
ebooks/42883	1550
ebooks/42884	3335
ebooks/42884	159
ebooks/42884	3336
ebooks/42884	3337
ebooks/42884	3334
ebooks/42885	159
ebooks/42885	20355
ebooks/42885	23170
ebooks/42885	14329
ebooks/42886	23171
ebooks/42886	728
ebooks/42886	16184
ebooks/42886	574
ebooks/42886	23172
ebooks/42886	68
ebooks/42886	573
ebooks/42886	18075
ebooks/42886	229
ebooks/42886	261
ebooks/42887	250
ebooks/42887	23173
ebooks/42888	17964
ebooks/42888	23174
ebooks/42888	886
ebooks/42889	6117
ebooks/42889	22328
ebooks/42889	184
ebooks/42889	9708
ebooks/4289	23175
ebooks/4289	12396
ebooks/4289	19
ebooks/4289	23176
ebooks/4289	23177
ebooks/42890	7
ebooks/42890	5501
ebooks/42890	954
ebooks/42891	6
ebooks/42891	23178
ebooks/42892	1069
ebooks/42892	2708
ebooks/42892	866
ebooks/42893	23179
ebooks/42893	23180
ebooks/42893	39
ebooks/42893	20761
ebooks/42893	23181
ebooks/42893	23182
ebooks/42894	16441
ebooks/42894	25
ebooks/42894	2754
ebooks/42895	25
ebooks/42895	23183
ebooks/42896	508
ebooks/42896	10
ebooks/42897	25
ebooks/42897	12073
ebooks/42898	1833
ebooks/42898	1745
ebooks/42898	1606
ebooks/42898	1832
ebooks/42898	7
ebooks/42898	1831
ebooks/42899	19
ebooks/42899	3228
ebooks/429	281
ebooks/429	1185
ebooks/429	25
ebooks/4290	23184
ebooks/4290	336
ebooks/42900	68
ebooks/42900	23185
ebooks/42901	25
ebooks/42901	18
ebooks/42901	2258
ebooks/42902	177
ebooks/42902	7
ebooks/42902	168
ebooks/42902	72
ebooks/42903	2640
ebooks/42903	15441
ebooks/42903	19162
ebooks/42904	2952
ebooks/42904	159
ebooks/42904	7800
ebooks/42905	26
ebooks/42905	72
ebooks/42905	7
ebooks/42906	7
ebooks/42906	72
ebooks/42906	26
ebooks/42907	7
ebooks/42907	26
ebooks/42907	72
ebooks/42908	23186
ebooks/42908	7
ebooks/42908	23187
ebooks/42909	7
ebooks/42909	6641
ebooks/42909	9636
ebooks/4291	141
ebooks/4291	12772
ebooks/42910	14640
ebooks/42910	23188
ebooks/42910	23189
ebooks/42910	250
ebooks/42911	318
ebooks/42911	23190
ebooks/42912	26
ebooks/42912	234
ebooks/42913	138
ebooks/42913	2252
ebooks/42914	23191
ebooks/42914	18
ebooks/42914	151
ebooks/42914	228
ebooks/42914	18364
ebooks/42914	17968
ebooks/42914	18363
ebooks/42914	25
ebooks/42915	352
ebooks/42915	7
ebooks/42916	21953
ebooks/42916	21954
ebooks/42916	70
ebooks/42917	19154
ebooks/42917	1324
ebooks/42918	19096
ebooks/42918	2305
ebooks/42918	3551
ebooks/42919	16311
ebooks/42919	1085
ebooks/42919	7
ebooks/4292	141
ebooks/4292	12772
ebooks/4292	23192
ebooks/42920	68
ebooks/42920	3887
ebooks/42920	2816
ebooks/42920	574
ebooks/42920	573
ebooks/42920	543
ebooks/42920	555
ebooks/42921	184
ebooks/42921	2918
ebooks/42922	1224
ebooks/42922	1940
ebooks/42923	2059
ebooks/42923	735
ebooks/42923	1085
ebooks/42923	25
ebooks/42924	10
ebooks/42924	1193
ebooks/42924	508
ebooks/42925	25
ebooks/42925	15608
ebooks/42925	15607
ebooks/42925	23193
ebooks/42925	15606
ebooks/42925	102
ebooks/42925	195
ebooks/42925	6933
ebooks/42925	6931
ebooks/42926	26
ebooks/42926	7
ebooks/42927	8967
ebooks/42927	10
ebooks/42928	10
ebooks/42928	8967
ebooks/42929	8967
ebooks/42929	10
ebooks/4293	22252
ebooks/4293	23194
ebooks/4293	261
ebooks/4293	68
ebooks/4293	1155
ebooks/4293	1281
ebooks/4293	2470
ebooks/4293	574
ebooks/42930	23195
ebooks/42930	323
ebooks/42931	323
ebooks/42931	23195
ebooks/42932	23195
ebooks/42932	323
ebooks/42933	323
ebooks/42933	23195
ebooks/42934	23196
ebooks/42934	229
ebooks/42934	128
ebooks/42934	23197
ebooks/42934	1409
ebooks/42934	22668
ebooks/42934	391
ebooks/42934	68
ebooks/42934	19123
ebooks/42935	234
ebooks/42935	14361
ebooks/42935	23198
ebooks/42936	23199
ebooks/42936	23200
ebooks/42936	23201
ebooks/42936	9483
ebooks/42937	456
ebooks/42937	23202
ebooks/42938	887
ebooks/42938	886
ebooks/42939	5117
ebooks/42939	49
ebooks/4294	146
ebooks/4294	8067
ebooks/4294	66
ebooks/4294	25
ebooks/42940	68
ebooks/42940	3466
ebooks/42940	17091
ebooks/42941	10776
ebooks/42941	19
ebooks/42942	10
ebooks/42942	6552
ebooks/42943	23203
ebooks/42943	68
ebooks/42944	1162
ebooks/42944	201
ebooks/42944	7
ebooks/42945	1712
ebooks/42945	23204
ebooks/42945	122
ebooks/42945	17882
ebooks/42946	68
ebooks/42946	2469
ebooks/42946	277
ebooks/42946	7912
ebooks/42947	68
ebooks/42947	276
ebooks/42948	7
ebooks/42948	23205
ebooks/42948	23206
ebooks/42948	23207
ebooks/42949	2905
ebooks/42949	23208
ebooks/42949	10841
ebooks/4295	7
ebooks/4295	352
ebooks/42950	23209
ebooks/42950	70
ebooks/42950	23210
ebooks/42951	1541
ebooks/42951	9602
ebooks/42952	8113
ebooks/42952	1965
ebooks/42953	19165
ebooks/42953	10130
ebooks/42953	2134
ebooks/42953	68
ebooks/42953	229
ebooks/42954	19
ebooks/42954	1088
ebooks/42955	37
ebooks/42955	22286
ebooks/42956	23211
ebooks/42956	598
ebooks/42957	6893
ebooks/42957	7447
ebooks/42957	990
ebooks/42957	2900
ebooks/42958	250
ebooks/42958	23212
ebooks/42959	23213
ebooks/42959	23214
ebooks/42959	250
ebooks/42959	8058
ebooks/4296	7
ebooks/4296	5700
ebooks/4296	16359
ebooks/4296	7683
ebooks/4296	2512
ebooks/4296	80
ebooks/4296	23215
ebooks/42960	3963
ebooks/42960	3962
ebooks/42961	23216
ebooks/42961	68
ebooks/42961	555
ebooks/42961	229
ebooks/42961	23217
ebooks/42961	23218
ebooks/42961	4081
ebooks/42961	574
ebooks/42961	1085
ebooks/42961	1441
ebooks/42961	728
ebooks/42961	22534
ebooks/42961	129
ebooks/42961	23219
ebooks/42961	261
ebooks/42961	3949
ebooks/42961	23220
ebooks/42961	6796
ebooks/42961	575
ebooks/42961	22706
ebooks/42961	573
ebooks/42961	217
ebooks/42961	1164
ebooks/42961	5507
ebooks/42961	16106
ebooks/42961	2982
ebooks/42962	16738
ebooks/42962	68
ebooks/42963	13476
ebooks/42963	13477
ebooks/42963	281
ebooks/42963	25
ebooks/42964	23221
ebooks/42964	6
ebooks/42964	23222
ebooks/42965	7
ebooks/42965	53
ebooks/42966	1654
ebooks/42966	7
ebooks/42966	1653
ebooks/42966	839
ebooks/42966	1655
ebooks/42966	1606
ebooks/42967	7
ebooks/42967	7745
ebooks/42968	3542
ebooks/42968	5513
ebooks/42968	4076
ebooks/42968	323
ebooks/42968	10951
ebooks/42969	58
ebooks/42969	1569
ebooks/42969	18120
ebooks/4297	7
ebooks/4297	1410
ebooks/42970	23223
ebooks/42970	2513
ebooks/42970	159
ebooks/42971	7
ebooks/42971	602
ebooks/42972	7
ebooks/42972	13621
ebooks/42972	5765
ebooks/42973	7
ebooks/42973	362
ebooks/42973	4845
ebooks/42973	12511
ebooks/42974	7
ebooks/42974	107
ebooks/42975	23224
ebooks/42975	3846
ebooks/42975	250
ebooks/42976	26
ebooks/42976	10
ebooks/42977	6040
ebooks/42977	5839
ebooks/42977	1390
ebooks/42978	23225
ebooks/42978	48
ebooks/42978	23226
ebooks/42978	23227
ebooks/42979	23228
ebooks/42979	12497
ebooks/42979	23229
ebooks/42979	633
ebooks/4298	7
ebooks/4298	1410
ebooks/4298	831
ebooks/42980	1217
ebooks/42980	23230
ebooks/42981	244
ebooks/42981	20661
ebooks/42981	20685
ebooks/42982	6775
ebooks/42982	6432
ebooks/42983	20530
ebooks/42983	387
ebooks/42984	6
ebooks/42984	4116
ebooks/42984	10662
ebooks/42984	23231
ebooks/42985	2070
ebooks/42985	23232
ebooks/42986	23233
ebooks/42986	2588
ebooks/42986	23234
ebooks/42986	20963
ebooks/42986	23235
ebooks/42987	18
ebooks/42987	25
ebooks/42988	23236
ebooks/42988	3151
ebooks/42988	23237
ebooks/42988	23238
ebooks/42988	12650
ebooks/42989	7
ebooks/42989	201
ebooks/42989	4002
ebooks/42989	18
ebooks/4299	1410
ebooks/4299	831
ebooks/4299	7
ebooks/42990	953
ebooks/42990	250
ebooks/42991	159
ebooks/42991	23239
ebooks/42991	23240
ebooks/42991	23241
ebooks/42991	23242
ebooks/42992	23242
ebooks/42992	23239
ebooks/42992	23240
ebooks/42992	23241
ebooks/42992	159
ebooks/42993	23240
ebooks/42993	159
ebooks/42993	23239
ebooks/42993	23241
ebooks/42993	23242
ebooks/42994	23241
ebooks/42994	23240
ebooks/42994	159
ebooks/42994	23242
ebooks/42994	23239
ebooks/42995	23240
ebooks/42995	23241
ebooks/42995	159
ebooks/42995	23242
ebooks/42995	23239
ebooks/42996	23239
ebooks/42996	23242
ebooks/42996	23241
ebooks/42996	23240
ebooks/42996	159
ebooks/42997	23242
ebooks/42997	23241
ebooks/42997	23240
ebooks/42997	23239
ebooks/42997	159
ebooks/42998	4511
ebooks/42998	327
ebooks/42998	6779
ebooks/42999	23243
ebooks/42999	9933
ebooks/42999	23244
ebooks/42999	1272
ebooks/43	151
ebooks/43	312
ebooks/43	429
ebooks/43	7
ebooks/43	735
ebooks/43	18
ebooks/43	4759
ebooks/43	4760
ebooks/430	25
ebooks/430	168
ebooks/430	53
ebooks/4300	2265
ebooks/4300	18364
ebooks/4300	7
ebooks/4300	4188
ebooks/4300	151
ebooks/4300	14501
ebooks/4300	63
ebooks/4300	1368
ebooks/4300	149
ebooks/4300	1421
ebooks/4300	7780
ebooks/43000	811
ebooks/43000	26
ebooks/43001	1965
ebooks/43001	7873
ebooks/43002	122
ebooks/43002	23245
ebooks/43003	234
ebooks/43003	6546
ebooks/43004	6546
ebooks/43004	234
ebooks/43005	53
ebooks/43005	234
ebooks/43005	4573
ebooks/43005	710
ebooks/43006	1237
ebooks/43006	13811
ebooks/43006	2021
ebooks/43007	23246
ebooks/43007	5146
ebooks/43007	1390
ebooks/43008	281
ebooks/43008	26
ebooks/43008	25
ebooks/43008	1085
ebooks/43009	2724
ebooks/43009	12859
ebooks/4301	62
ebooks/4301	16520
ebooks/4301	7
ebooks/4301	429
ebooks/4301	1410
ebooks/43010	159
ebooks/43010	12754
ebooks/43011	9389
ebooks/43011	68
ebooks/43011	120
ebooks/43011	10160
ebooks/43011	219
ebooks/43011	3224
ebooks/43012	2565
ebooks/43012	18528
ebooks/43012	9102
ebooks/43013	321
ebooks/43013	6195
ebooks/43013	25
ebooks/43014	2724
ebooks/43014	117
ebooks/43015	23247
ebooks/43015	9069
ebooks/43016	7
ebooks/43016	23248
ebooks/43017	10
ebooks/43017	1306
ebooks/43018	234
ebooks/43018	13597
ebooks/43019	25
ebooks/43019	26
ebooks/43019	66
ebooks/4302	831
ebooks/4302	7
ebooks/4302	1410
ebooks/43020	310
ebooks/43020	1775
ebooks/43020	12066
ebooks/43021	23249
ebooks/43021	14238
ebooks/43021	68
ebooks/43021	574
ebooks/43021	2578
ebooks/43021	2577
ebooks/43021	5255
ebooks/43021	4008
ebooks/43021	14237
ebooks/43022	12386
ebooks/43022	327
ebooks/43023	327
ebooks/43023	12386
ebooks/43024	327
ebooks/43024	12386
ebooks/43025	23250
ebooks/43025	2174
ebooks/43025	13695
ebooks/43025	7955
ebooks/43025	25
ebooks/43026	2824
ebooks/43026	23251
ebooks/43026	23252
ebooks/43027	14775
ebooks/43027	109
ebooks/43028	7916
ebooks/43028	25
ebooks/43028	23253
ebooks/43029	811
ebooks/43029	20613
ebooks/4303	7
ebooks/4303	1410
ebooks/43030	3960
ebooks/43030	5394
ebooks/43030	1423
ebooks/43030	10
ebooks/43030	8148
ebooks/43030	53
ebooks/43031	23254
ebooks/43031	122
ebooks/43032	16445
ebooks/43032	49
ebooks/43033	10
ebooks/43033	1306
ebooks/43034	4422
ebooks/43034	598
ebooks/43035	23255
ebooks/43035	23256
ebooks/43035	4425
ebooks/43035	598
ebooks/43035	6278
ebooks/43036	5024
ebooks/43036	250
ebooks/43036	10148
ebooks/43036	4229
ebooks/43036	10150
ebooks/43036	10149
ebooks/43037	25
ebooks/43037	26
ebooks/43038	25
ebooks/43038	18
ebooks/43039	2519
ebooks/43039	277
ebooks/43039	68
ebooks/4304	7
ebooks/4304	1410
ebooks/43040	23257
ebooks/43040	265
ebooks/43040	14198
ebooks/43040	23258
ebooks/43041	10952
ebooks/43041	18
ebooks/43041	25
ebooks/43041	281
ebooks/43042	4736
ebooks/43042	37
ebooks/43043	23259
ebooks/43043	13170
ebooks/43043	23260
ebooks/43043	23261
ebooks/43043	7
ebooks/43044	23261
ebooks/43044	23260
ebooks/43044	7
ebooks/43044	13170
ebooks/43044	23259
ebooks/43045	23259
ebooks/43045	13170
ebooks/43045	23260
ebooks/43045	7
ebooks/43045	23261
ebooks/43046	18
ebooks/43046	25
ebooks/43047	508
ebooks/43047	10
ebooks/43048	23262
ebooks/43048	217
ebooks/43048	25
ebooks/43048	281
ebooks/43048	2105
ebooks/43049	990
ebooks/43049	2918
ebooks/43049	1315
ebooks/43049	2917
ebooks/43049	991
ebooks/4305	7
ebooks/4305	1410
ebooks/4305	831
ebooks/43050	68
ebooks/43050	790
ebooks/43050	23263
ebooks/43050	23264
ebooks/43051	23265
ebooks/43051	11055
ebooks/43051	23266
ebooks/43051	16480
ebooks/43052	3460
ebooks/43052	7
ebooks/43053	3460
ebooks/43053	7
ebooks/43054	3460
ebooks/43054	7
ebooks/43055	7832
ebooks/43055	6563
ebooks/43055	2964
ebooks/43056	3147
ebooks/43056	159
ebooks/43057	159
ebooks/43057	3147
ebooks/43058	23267
ebooks/43058	60
ebooks/43059	244
ebooks/43059	16436
ebooks/4306	1410
ebooks/4306	102
ebooks/4306	23268
ebooks/4306	7
ebooks/43060	412
ebooks/43060	413
ebooks/43061	250
ebooks/43061	19577
ebooks/43061	13864
ebooks/43062	1179
ebooks/43062	10840
ebooks/43062	491
ebooks/43063	118
ebooks/43063	120
ebooks/43063	7
ebooks/43063	1740
ebooks/43064	35
ebooks/43064	23269
ebooks/43064	23270
ebooks/43064	23271
ebooks/43065	7
ebooks/43065	16634
ebooks/43065	8154
ebooks/43065	23272
ebooks/43066	279
ebooks/43066	2764
ebooks/43066	7
ebooks/43067	23273
ebooks/43067	573
ebooks/43067	1706
ebooks/43067	2579
ebooks/43067	575
ebooks/43067	574
ebooks/43067	728
ebooks/43067	261
ebooks/43067	3468
ebooks/43067	68
ebooks/43067	229
ebooks/43067	10425
ebooks/43067	3885
ebooks/43068	3821
ebooks/43068	1965
ebooks/43069	28
ebooks/43069	615
ebooks/43069	168
ebooks/43069	18905
ebooks/43069	7
ebooks/43069	23274
ebooks/4307	7
ebooks/4307	1410
ebooks/4307	23275
ebooks/43070	17090
ebooks/43070	23276
ebooks/43070	1220
ebooks/43070	159
ebooks/43071	168
ebooks/43071	228
ebooks/43071	22006
ebooks/43071	9151
ebooks/43071	25
ebooks/43072	3483
ebooks/43072	811
ebooks/43072	23277
ebooks/43072	23278
ebooks/43073	1384
ebooks/43073	1383
ebooks/43073	298
ebooks/43073	173
ebooks/43074	14640
ebooks/43074	250
ebooks/43075	159
ebooks/43075	23279
ebooks/43076	11930
ebooks/43076	23280
ebooks/43076	25
ebooks/43076	23281
ebooks/43076	102
ebooks/43076	23282
ebooks/43077	68
ebooks/43077	23283
ebooks/43078	12286
ebooks/43078	184
ebooks/43079	4582
ebooks/43079	68
ebooks/43079	3224
ebooks/4308	7
ebooks/4308	831
ebooks/4308	1410
ebooks/43080	25
ebooks/43080	26
ebooks/43081	3273
ebooks/43081	68
ebooks/43082	9305
ebooks/43082	509
ebooks/43082	7
ebooks/43082	2312
ebooks/43083	884
ebooks/43083	615
ebooks/43083	53
ebooks/43083	4845
ebooks/43083	7
ebooks/43084	281
ebooks/43084	26
ebooks/43084	7
ebooks/43085	7872
ebooks/43085	1965
ebooks/43086	1623
ebooks/43086	2969
ebooks/43087	23284
ebooks/43087	20434
ebooks/43087	886
ebooks/43088	8636
ebooks/43088	25
ebooks/43089	7305
ebooks/43089	7
ebooks/4309	7
ebooks/4309	177
ebooks/4309	3850
ebooks/4309	1197
ebooks/43090	662
ebooks/43090	11476
ebooks/43091	250
ebooks/43091	928
ebooks/43092	7
ebooks/43092	311
ebooks/43092	2935
ebooks/43092	1049
ebooks/43092	428
ebooks/43092	107
ebooks/43093	23205
ebooks/43093	886
ebooks/43094	25
ebooks/43094	2634
ebooks/43095	745
ebooks/43095	281
ebooks/43095	25
ebooks/43096	23285
ebooks/43096	250
ebooks/43097	7305
ebooks/43097	7
ebooks/43098	25
ebooks/43098	11462
ebooks/43098	23286
ebooks/43099	23287
ebooks/43099	7
ebooks/431	53
ebooks/431	25
ebooks/431	120
ebooks/4310	831
ebooks/4310	7
ebooks/4310	1410
ebooks/43100	12938
ebooks/43100	25
ebooks/43100	146
ebooks/43101	113
ebooks/43101	1957
ebooks/43102	68
ebooks/43102	2291
ebooks/43102	132
ebooks/43103	23288
ebooks/43103	39
ebooks/43103	23289
ebooks/43104	234
ebooks/43104	5688
ebooks/43105	6332
ebooks/43105	662
ebooks/43106	53
ebooks/43106	8148
ebooks/43106	7
ebooks/43107	2519
ebooks/43107	68
ebooks/43107	2215
ebooks/43107	566
ebooks/43108	28
ebooks/43108	7
ebooks/43108	831
ebooks/43109	23290
ebooks/43109	4859
ebooks/43109	23291
ebooks/43109	1974
ebooks/43109	23292
ebooks/43109	68
ebooks/43109	3197
ebooks/43109	574
ebooks/43109	23293
ebooks/4311	1410
ebooks/4311	7
ebooks/43110	543
ebooks/43110	574
ebooks/43110	68
ebooks/43110	2816
ebooks/43110	4821
ebooks/43111	884
ebooks/43111	79
ebooks/43111	7
ebooks/43111	920
ebooks/43111	2105
ebooks/43111	7684
ebooks/43111	7683
ebooks/43111	177
ebooks/43111	427
ebooks/43112	7829
ebooks/43112	125
ebooks/43112	127
ebooks/43112	575
ebooks/43112	2805
ebooks/43112	543
ebooks/43112	5868
ebooks/43112	573
ebooks/43112	574
ebooks/43112	68
ebooks/43113	23294
ebooks/43113	84
ebooks/43114	10350
ebooks/43114	68
ebooks/43114	884
ebooks/43114	229
ebooks/43114	10160
ebooks/43115	8633
ebooks/43115	10
ebooks/43116	5127
ebooks/43116	323
ebooks/43116	396
ebooks/43117	68
ebooks/43117	104
ebooks/43118	23295
ebooks/43118	104
ebooks/43118	105
ebooks/43118	68
ebooks/43119	277
ebooks/43119	14852
ebooks/43119	68
ebooks/43119	12182
ebooks/43119	23296
ebooks/43119	548
ebooks/4312	7
ebooks/4312	1410
ebooks/43120	104
ebooks/43120	4079
ebooks/43120	9025
ebooks/43120	3197
ebooks/43120	68
ebooks/43121	831
ebooks/43121	7
ebooks/43122	796
ebooks/43122	573
ebooks/43122	575
ebooks/43122	257
ebooks/43122	1613
ebooks/43122	68
ebooks/43122	543
ebooks/43122	574
ebooks/43122	105
ebooks/43122	1441
ebooks/43122	125
ebooks/43123	6361
ebooks/43123	15189
ebooks/43123	22082
ebooks/43123	20792
ebooks/43123	633
ebooks/43124	609
ebooks/43124	210
ebooks/43124	173
ebooks/43125	68
ebooks/43125	5867
ebooks/43125	5509
ebooks/43125	8683
ebooks/43126	68
ebooks/43126	217
ebooks/43126	3939
ebooks/43126	543
ebooks/43126	3431
ebooks/43126	574
ebooks/43126	13090
ebooks/43126	789
ebooks/43126	791
ebooks/43126	5509
ebooks/43127	575
ebooks/43127	217
ebooks/43127	5336
ebooks/43127	68
ebooks/43127	10158
ebooks/43127	543
ebooks/43127	574
ebooks/43127	789
ebooks/43127	790
ebooks/43127	2816
ebooks/43128	575
ebooks/43128	68
ebooks/43128	4079
ebooks/43128	219
ebooks/43128	543
ebooks/43129	7
ebooks/43129	890
ebooks/43129	2485
ebooks/43129	831
ebooks/43129	107
ebooks/4313	7864
ebooks/4313	23297
ebooks/4313	712
ebooks/4313	2485
ebooks/4313	149
ebooks/4313	14812
ebooks/4313	1410
ebooks/4313	429
ebooks/4313	151
ebooks/4313	7
ebooks/43130	426
ebooks/43130	23298
ebooks/43130	1804
ebooks/43130	23299
ebooks/43130	890
ebooks/43130	7
ebooks/43131	543
ebooks/43131	2816
ebooks/43131	4953
ebooks/43131	5071
ebooks/43131	5509
ebooks/43131	68
ebooks/43131	1164
ebooks/43131	574
ebooks/43131	9354
ebooks/43131	125
ebooks/43132	68
ebooks/43132	10076
ebooks/43133	28
ebooks/43133	831
ebooks/43133	7
ebooks/43134	1441
ebooks/43134	23300
ebooks/43134	68
ebooks/43134	728
ebooks/43134	4476
ebooks/43134	23301
ebooks/43134	574
ebooks/43134	1731
ebooks/43135	25
ebooks/43135	72
ebooks/43135	4913
ebooks/43136	732
ebooks/43136	23302
ebooks/43136	4621
ebooks/43136	4953
ebooks/43136	68
ebooks/43137	2485
ebooks/43137	615
ebooks/43137	7
ebooks/43137	28
ebooks/43137	79
ebooks/43138	68
ebooks/43138	1730
ebooks/43138	9209
ebooks/43139	573
ebooks/43139	1613
ebooks/43139	1715
ebooks/43139	5509
ebooks/43139	4476
ebooks/43139	68
ebooks/43139	257
ebooks/43139	1974
ebooks/43139	574
ebooks/43139	14749
ebooks/4314	23303
ebooks/4314	2565
ebooks/43140	104
ebooks/43140	68
ebooks/43140	1380
ebooks/43140	540
ebooks/43141	19535
ebooks/43141	68
ebooks/43141	9401
ebooks/43141	256
ebooks/43141	9398
ebooks/43142	575
ebooks/43142	219
ebooks/43142	9401
ebooks/43142	68
ebooks/43143	125
ebooks/43143	105
ebooks/43143	68
ebooks/43144	68
ebooks/43144	6268
ebooks/43144	1524
ebooks/43144	2805
ebooks/43144	5255
ebooks/43144	575
ebooks/43144	3949
ebooks/43144	23304
ebooks/43144	2810
ebooks/43144	573
ebooks/43144	1164
ebooks/43145	68
ebooks/43145	10297
ebooks/43145	104
ebooks/43145	573
ebooks/43145	20760
ebooks/43145	1972
ebooks/43145	543
ebooks/43146	9209
ebooks/43146	68
ebooks/43146	21240
ebooks/43147	1613
ebooks/43147	1164
ebooks/43147	9209
ebooks/43147	68
ebooks/43147	69
ebooks/43147	543
ebooks/43147	23305
ebooks/43147	9444
ebooks/43147	573
ebooks/43147	5510
ebooks/43147	1731
ebooks/43147	574
ebooks/43148	107
ebooks/43148	831
ebooks/43148	890
ebooks/43148	7
ebooks/43149	7
ebooks/43149	831
ebooks/4315	23306
ebooks/4315	1326
ebooks/4315	8456
ebooks/4315	424
ebooks/43150	68
ebooks/43150	277
ebooks/43150	10189
ebooks/43151	6531
ebooks/43151	7
ebooks/43151	28
ebooks/43151	179
ebooks/43152	28
ebooks/43152	7
ebooks/43152	831
ebooks/43152	4992
ebooks/43152	53
ebooks/43153	7
ebooks/43153	499
ebooks/43153	6531
ebooks/43153	2485
ebooks/43153	53
ebooks/43154	7
ebooks/43154	8148
ebooks/43154	1150
ebooks/43154	890
ebooks/43155	230
ebooks/43155	831
ebooks/43155	7
ebooks/43156	2104
ebooks/43156	7
ebooks/43157	23126
ebooks/43157	53
ebooks/43157	7
ebooks/43158	4722
ebooks/43158	7
ebooks/43158	831
ebooks/43158	107
ebooks/43159	7
ebooks/43159	831
ebooks/43159	1423
ebooks/43159	53
ebooks/43159	168
ebooks/4316	23307
ebooks/4316	9865
ebooks/4316	23308
ebooks/4316	2963
ebooks/4316	819
ebooks/4316	23309
ebooks/4316	23310
ebooks/4316	23311
ebooks/43160	159
ebooks/43160	23312
ebooks/43160	4681
ebooks/43161	2293
ebooks/43161	25
ebooks/43161	179
ebooks/43162	7
ebooks/43162	26
ebooks/43163	26
ebooks/43163	234
ebooks/43164	26
ebooks/43164	234
ebooks/43165	26
ebooks/43165	234
ebooks/43166	1668
ebooks/43166	23313
ebooks/43167	23314
ebooks/43167	243
ebooks/43168	7
ebooks/43168	542
ebooks/43168	831
ebooks/43168	2485
ebooks/43168	149
ebooks/43168	107
ebooks/43168	1549
ebooks/43169	10193
ebooks/43169	728
ebooks/43169	129
ebooks/43169	574
ebooks/43169	1524
ebooks/43169	5071
ebooks/43169	68
ebooks/43169	5509
ebooks/43169	4476
ebooks/43169	14749
ebooks/43169	105
ebooks/4317	23315
ebooks/4317	6
ebooks/43170	23316
ebooks/43170	23317
ebooks/43170	23318
ebooks/43170	3197
ebooks/43170	3887
ebooks/43170	23319
ebooks/43170	68
ebooks/43171	9910
ebooks/43171	327
ebooks/43171	4872
ebooks/43171	23320
ebooks/43171	23321
ebooks/43172	327
ebooks/43172	4872
ebooks/43172	23320
ebooks/43172	9910
ebooks/43172	23321
ebooks/43173	327
ebooks/43173	23321
ebooks/43173	23320
ebooks/43173	9910
ebooks/43173	4872
ebooks/43174	4872
ebooks/43174	9910
ebooks/43174	23321
ebooks/43174	327
ebooks/43174	23320
ebooks/43175	4872
ebooks/43175	9910
ebooks/43175	23321
ebooks/43175	327
ebooks/43175	23320
ebooks/43176	23320
ebooks/43176	9910
ebooks/43176	327
ebooks/43176	4872
ebooks/43176	23321
ebooks/43177	4417
ebooks/43177	23322
ebooks/43177	23323
ebooks/43178	4872
ebooks/43178	327
ebooks/43178	23320
ebooks/43178	23321
ebooks/43178	9910
ebooks/43179	23320
ebooks/43179	23321
ebooks/43179	9910
ebooks/43179	4872
ebooks/43179	327
ebooks/4318	23324
ebooks/4318	141
ebooks/4318	23325
ebooks/4318	23326
ebooks/4318	12772
ebooks/43180	23321
ebooks/43180	327
ebooks/43180	23320
ebooks/43180	9910
ebooks/43180	4872
ebooks/43181	4872
ebooks/43181	9910
ebooks/43181	327
ebooks/43181	23320
ebooks/43181	23321
ebooks/43182	4872
ebooks/43182	23321
ebooks/43182	9910
ebooks/43182	23320
ebooks/43182	327
ebooks/43183	327
ebooks/43183	23321
ebooks/43183	4872
ebooks/43183	23320
ebooks/43183	9910
ebooks/43184	9910
ebooks/43184	23320
ebooks/43184	327
ebooks/43184	23321
ebooks/43184	4872
ebooks/43185	594
ebooks/43185	25
ebooks/43186	374
ebooks/43186	201
ebooks/43186	7
ebooks/43186	3851
ebooks/43187	7
ebooks/43187	17966
ebooks/43188	7
ebooks/43188	17966
ebooks/43189	17966
ebooks/43189	7
ebooks/4319	6
ebooks/4319	12626
ebooks/43190	7
ebooks/43190	1085
ebooks/43190	26
ebooks/43191	662
ebooks/43191	23327
ebooks/43192	7
ebooks/43192	281
ebooks/43192	754
ebooks/43193	23320
ebooks/43193	4872
ebooks/43193	23321
ebooks/43193	9910
ebooks/43193	327
ebooks/43194	811
ebooks/43194	26
ebooks/43195	11808
ebooks/43195	7
ebooks/43196	327
ebooks/43196	4592
ebooks/43196	5772
ebooks/43197	19209
ebooks/43197	132
ebooks/43197	68
ebooks/43197	2471
ebooks/43197	1167
ebooks/43198	7
ebooks/43198	429
ebooks/43198	72
ebooks/43199	16248
ebooks/43199	7
ebooks/43199	429
ebooks/432	693
ebooks/432	1629
ebooks/432	53
ebooks/432	25
ebooks/432	151
ebooks/432	884
ebooks/4320	491
ebooks/4320	701
ebooks/4320	1179
ebooks/43200	8297
ebooks/43200	1073
ebooks/43200	48
ebooks/43201	23328
ebooks/43201	58
ebooks/43202	35
ebooks/43202	23329
ebooks/43203	250
ebooks/43203	9171
ebooks/43204	260
ebooks/43204	23330
ebooks/43204	68
ebooks/43204	3468
ebooks/43204	3258
ebooks/43204	1924
ebooks/43205	781
ebooks/43205	8188
ebooks/43205	3206
ebooks/43206	58
ebooks/43206	15627
ebooks/43207	16837
ebooks/43207	7
ebooks/43208	23331
ebooks/43208	1476
ebooks/43209	23332
ebooks/43209	1369
ebooks/43209	23333
ebooks/43209	19
ebooks/4321	250
ebooks/4321	60
ebooks/4321	1044
ebooks/4321	13279
ebooks/43210	25
ebooks/43210	1175
ebooks/43211	2173
ebooks/43211	6670
ebooks/43211	5639
ebooks/43212	68
ebooks/43212	790
ebooks/43213	18
ebooks/43213	234
ebooks/43214	1476
ebooks/43214	23334
ebooks/43215	13621
ebooks/43215	13619
ebooks/43215	13622
ebooks/43215	168
ebooks/43215	102
ebooks/43215	499
ebooks/43215	4063
ebooks/43215	13620
ebooks/43215	13623
ebooks/43215	7
ebooks/43216	7444
ebooks/43216	66
ebooks/43216	25
ebooks/43217	10
ebooks/43217	8633
ebooks/43217	8632
ebooks/43218	68
ebooks/43218	4582
ebooks/43218	3224
ebooks/43219	6945
ebooks/43219	173
ebooks/43219	2256
ebooks/4322	159
ebooks/4322	3394
ebooks/43220	2724
ebooks/43220	26
ebooks/43221	9280
ebooks/43221	2905
ebooks/43222	23335
ebooks/43222	23336
ebooks/43222	250
ebooks/43223	113
ebooks/43223	3207
ebooks/43224	25
ebooks/43224	23337
ebooks/43225	49
ebooks/43225	2407
ebooks/43225	2406
ebooks/43226	10
ebooks/43226	14822
ebooks/43226	4573
ebooks/43226	603
ebooks/43226	1772
ebooks/43227	9069
ebooks/43227	23247
ebooks/43228	13269
ebooks/43228	48
ebooks/43228	3815
ebooks/43229	277
ebooks/43229	68
ebooks/4323	781
ebooks/4323	2973
ebooks/4323	23338
ebooks/43230	68
ebooks/43230	972
ebooks/43231	22903
ebooks/43231	19
ebooks/43231	17641
ebooks/43231	17643
ebooks/43232	13962
ebooks/43232	456
ebooks/43233	1237
ebooks/43233	20264
ebooks/43233	16805
ebooks/43234	2471
ebooks/43234	21475
ebooks/43234	219
ebooks/43234	68
ebooks/43235	25
ebooks/43235	272
ebooks/43235	229
ebooks/43235	18
ebooks/43235	24
ebooks/43235	220
ebooks/43235	23339
ebooks/43236	1789
ebooks/43236	811
ebooks/43237	12286
ebooks/43237	2557
ebooks/43237	184
ebooks/43238	1102
ebooks/43238	23340
ebooks/43238	35
ebooks/43238	1103
ebooks/43239	49
ebooks/43239	5117
ebooks/4324	2540
ebooks/4324	68
ebooks/4324	113
ebooks/43240	3008
ebooks/43240	23341
ebooks/43241	25
ebooks/43241	2362
ebooks/43242	25
ebooks/43242	23342
ebooks/43242	19139
ebooks/43243	811
ebooks/43243	26
ebooks/43244	10
ebooks/43244	23343
ebooks/43244	23344
ebooks/43245	277
ebooks/43245	543
ebooks/43245	68
ebooks/43245	574
ebooks/43246	250
ebooks/43246	249
ebooks/43246	70
ebooks/43247	23345
ebooks/43247	25
ebooks/43248	68
ebooks/43248	543
ebooks/43248	277
ebooks/43249	1767
ebooks/43249	23346
ebooks/43249	68
ebooks/43249	1766
ebooks/43249	23347
ebooks/43249	23348
ebooks/43249	4007
ebooks/43249	4474
ebooks/43249	575
ebooks/43249	125
ebooks/4325	173
ebooks/4325	7478
ebooks/43250	250
ebooks/43250	17365
ebooks/43250	68
ebooks/43250	23349
ebooks/43251	68
ebooks/43251	23350
ebooks/43251	16803
ebooks/43252	327
ebooks/43252	23351
ebooks/43252	68
ebooks/43253	296
ebooks/43253	49
ebooks/43254	413
ebooks/43254	412
ebooks/43255	250
ebooks/43255	6644
ebooks/43255	23352
ebooks/43255	21751
ebooks/43255	6338
ebooks/43255	23353
ebooks/43255	23354
ebooks/43255	23355
ebooks/43256	1443
ebooks/43256	132
ebooks/43256	2759
ebooks/43256	68
ebooks/43256	23356
ebooks/43256	5551
ebooks/43257	942
ebooks/43257	23357
ebooks/43258	179
ebooks/43258	25
ebooks/43258	229
ebooks/43259	11617
ebooks/43259	1296
ebooks/4326	221
ebooks/4326	23358
ebooks/4326	23359
ebooks/4326	1968
ebooks/43260	10
ebooks/43260	8967
ebooks/43261	2912
ebooks/43261	7
ebooks/43262	2912
ebooks/43262	7
ebooks/43263	132
ebooks/43263	11608
ebooks/43263	18152
ebooks/43263	68
ebooks/43264	5728
ebooks/43264	68
ebooks/43264	18
ebooks/43264	929
ebooks/43264	3497
ebooks/43265	68
ebooks/43265	9109
ebooks/43266	68
ebooks/43266	4006
ebooks/43266	229
ebooks/43267	68
ebooks/43267	10437
ebooks/43267	229
ebooks/43268	229
ebooks/43268	68
ebooks/43268	10574
ebooks/43269	16817
ebooks/43269	68
ebooks/43269	229
ebooks/43269	7507
ebooks/4327	4573
ebooks/4327	25
ebooks/43270	4005
ebooks/43270	543
ebooks/43270	574
ebooks/43270	68
ebooks/43270	10328
ebooks/43270	21030
ebooks/43271	326
ebooks/43271	7
ebooks/43272	23360
ebooks/43272	48
ebooks/43272	23361
ebooks/43273	23362
ebooks/43273	12795
ebooks/43273	990
ebooks/43274	23363
ebooks/43274	2724
ebooks/43275	234
ebooks/43275	1762
ebooks/43275	72
ebooks/43276	23364
ebooks/43276	4173
ebooks/43276	5318
ebooks/43276	23365
ebooks/43276	37
ebooks/43276	4566
ebooks/43277	2774
ebooks/43277	23366
ebooks/43278	2490
ebooks/43278	282
ebooks/43278	37
ebooks/43278	16301
ebooks/43278	11195
ebooks/43279	5688
ebooks/43279	234
ebooks/4328	23367
ebooks/4328	783
ebooks/4328	5531
ebooks/43280	25
ebooks/43280	2841
ebooks/43280	416
ebooks/43281	7
ebooks/43281	23368
ebooks/43281	686
ebooks/43282	2028
ebooks/43282	8467
ebooks/43282	2029
ebooks/43283	1103
ebooks/43283	19
ebooks/43283	23369
ebooks/43283	15221
ebooks/43284	23370
ebooks/43284	23371
ebooks/43284	23372
ebooks/43284	39
ebooks/43284	23373
ebooks/43285	8967
ebooks/43285	10
ebooks/43286	5386
ebooks/43286	11448
ebooks/43286	23374
ebooks/43286	11447
ebooks/43287	555
ebooks/43287	68
ebooks/43287	516
ebooks/43287	277
ebooks/43287	2469
ebooks/43288	72
ebooks/43288	8639
ebooks/43288	831
ebooks/43288	7
ebooks/43289	1476
ebooks/43289	2355
ebooks/4329	23367
ebooks/4329	5531
ebooks/4329	783
ebooks/43290	23375
ebooks/43290	1762
ebooks/43290	234
ebooks/43291	23376
ebooks/43291	19
ebooks/43292	12011
ebooks/43292	2841
ebooks/43292	25
ebooks/43293	1281
ebooks/43293	20207
ebooks/43293	68
ebooks/43293	229
ebooks/43294	10748
ebooks/43294	199
ebooks/43294	508
ebooks/43294	23377
ebooks/43294	10
ebooks/43295	234
ebooks/43295	1762
ebooks/43296	20541
ebooks/43296	122
ebooks/43297	109
ebooks/43297	23378
ebooks/43298	25
ebooks/43298	1785
ebooks/43298	72
ebooks/43298	229
ebooks/43298	745
ebooks/43299	564
ebooks/43299	19882
ebooks/43299	7
ebooks/43299	13795
ebooks/43299	18768
ebooks/433	410
ebooks/433	25
ebooks/433	8351
ebooks/433	53
ebooks/433	6437
ebooks/4330	23367
ebooks/4330	783
ebooks/4330	5531
ebooks/43300	6344
ebooks/43300	5462
ebooks/43301	68
ebooks/43301	72
ebooks/43301	229
ebooks/43301	219
ebooks/43302	22
ebooks/43302	3708
ebooks/43302	4055
ebooks/43302	23379
ebooks/43302	23380
ebooks/43303	7
ebooks/43303	59
ebooks/43304	23381
ebooks/43304	23382
ebooks/43304	2724
ebooks/43305	23383
ebooks/43305	23384
ebooks/43305	23385
ebooks/43305	662
ebooks/43306	23386
ebooks/43306	8251
ebooks/43306	159
ebooks/43306	10983
ebooks/43307	4592
ebooks/43307	221
ebooks/43308	12396
ebooks/43308	19
ebooks/43309	12397
ebooks/43309	19
ebooks/4331	25
ebooks/4331	279
ebooks/43310	19
ebooks/43310	12397
ebooks/43311	19
ebooks/43311	2559
ebooks/43312	6421
ebooks/43312	19
ebooks/43313	19
ebooks/43313	6421
ebooks/43314	17881
ebooks/43314	1827
ebooks/43314	2274
ebooks/43315	1936
ebooks/43315	459
ebooks/43316	10
ebooks/43316	8633
ebooks/43316	8632
ebooks/43317	23387
ebooks/43317	1061
ebooks/43317	250
ebooks/43317	23388
ebooks/43317	23389
ebooks/43318	7
ebooks/43318	2227
ebooks/43318	80
ebooks/43319	8518
ebooks/43319	58
ebooks/43319	13348
ebooks/4332	23390
ebooks/4332	23391
ebooks/4332	23392
ebooks/4332	25
ebooks/43320	12682
ebooks/43320	456
ebooks/43320	13500
ebooks/43321	2559
ebooks/43321	19
ebooks/43322	26
ebooks/43322	234
ebooks/43323	886
ebooks/43323	4879
ebooks/43324	20613
ebooks/43324	244
ebooks/43324	811
ebooks/43324	21057
ebooks/43325	5886
ebooks/43325	2578
ebooks/43325	543
ebooks/43325	68
ebooks/43325	229
ebooks/43325	10274
ebooks/43325	575
ebooks/43325	1164
ebooks/43325	261
ebooks/43325	574
ebooks/43325	23393
ebooks/43326	113
ebooks/43326	4325
ebooks/43327	22984
ebooks/43327	3690
ebooks/43328	3541
ebooks/43328	781
ebooks/43329	866
ebooks/43329	1033
ebooks/43329	23394
ebooks/43329	5465
ebooks/4333	23395
ebooks/4333	23396
ebooks/4333	250
ebooks/4333	5863
ebooks/43330	49
ebooks/43330	5721
ebooks/43331	166
ebooks/43331	1400
ebooks/43331	1070
ebooks/43332	2469
ebooks/43332	125
ebooks/43332	12360
ebooks/43332	68
ebooks/43332	130
ebooks/43332	1164
ebooks/43332	4454
ebooks/43333	13521
ebooks/43333	234
ebooks/43334	1706
ebooks/43334	68
ebooks/43334	2468
ebooks/43334	5551
ebooks/43335	234
ebooks/43335	14164
ebooks/43335	281
ebooks/43336	68
ebooks/43336	277
ebooks/43336	1646
ebooks/43337	3147
ebooks/43337	159
ebooks/43338	23397
ebooks/43338	234
ebooks/43339	234
ebooks/43339	13521
ebooks/4334	437
ebooks/4334	23398
ebooks/4334	18870
ebooks/43340	10512
ebooks/43340	23399
ebooks/43340	102
ebooks/43340	195
ebooks/43340	25
ebooks/43340	23400
ebooks/43340	8195
ebooks/43341	6332
ebooks/43341	662
ebooks/43342	4368
ebooks/43342	976
ebooks/43342	23401
ebooks/43342	39
ebooks/43342	23402
ebooks/43342	400
ebooks/43343	23403
ebooks/43343	243
ebooks/43343	246
ebooks/43344	3273
ebooks/43344	68
ebooks/43345	7514
ebooks/43345	184
ebooks/43345	2557
ebooks/43346	7514
ebooks/43346	2557
ebooks/43346	184
ebooks/43347	1965
ebooks/43347	12992
ebooks/43348	22031
ebooks/43348	22030
ebooks/43348	3210
ebooks/43348	250
ebooks/43348	22033
ebooks/43348	22032
ebooks/43348	22029
ebooks/43348	5253
ebooks/43349	3367
ebooks/43349	19462
ebooks/4335	437
ebooks/4335	18870
ebooks/43350	23404
ebooks/43350	23405
ebooks/43350	12203
ebooks/43351	72
ebooks/43351	1740
ebooks/43351	168
ebooks/43351	2886
ebooks/43351	25
ebooks/43352	10340
ebooks/43352	163
ebooks/43352	6378
ebooks/43353	1785
ebooks/43353	25
ebooks/43353	23406
ebooks/43353	229
ebooks/43353	1021
ebooks/43353	884
ebooks/43354	2407
ebooks/43354	2406
ebooks/43354	49
ebooks/43355	4325
ebooks/43355	113
ebooks/43355	296
ebooks/43355	23407
ebooks/43355	23408
ebooks/43356	8967
ebooks/43356	10
ebooks/43357	49
ebooks/43357	5721
ebooks/43358	23409
ebooks/43358	80
ebooks/43358	2485
ebooks/43358	1243
ebooks/43358	2845
ebooks/43358	168
ebooks/43358	7
ebooks/43358	545
ebooks/43358	754
ebooks/43358	53
ebooks/43359	1450
ebooks/43359	491
ebooks/43359	701
ebooks/4336	459
ebooks/4336	23410
ebooks/43360	10
ebooks/43360	8967
ebooks/43361	234
ebooks/43361	23411
ebooks/43362	23412
ebooks/43362	14422
ebooks/43362	68
ebooks/43362	132
ebooks/43363	11633
ebooks/43363	662
ebooks/43364	2007
ebooks/43364	68
ebooks/43365	21480
ebooks/43365	2660
ebooks/43366	23413
ebooks/43366	14762
ebooks/43366	1992
ebooks/43366	23414
ebooks/43366	8038
ebooks/43367	387
ebooks/43367	250
ebooks/43367	23415
ebooks/43367	23416
ebooks/43368	12708
ebooks/43368	2221
ebooks/43368	49
ebooks/43368	12707
ebooks/43369	6186
ebooks/43369	22584
ebooks/43369	23417
ebooks/43369	39
ebooks/4337	2664
ebooks/4337	10842
ebooks/4337	6396
ebooks/4337	23418
ebooks/43370	3880
ebooks/43370	37
ebooks/43371	23419
ebooks/43371	68
ebooks/43371	1105
ebooks/43372	20304
ebooks/43372	421
ebooks/43373	15715
ebooks/43373	781
ebooks/43374	129
ebooks/43374	68
ebooks/43374	574
ebooks/43374	125
ebooks/43374	4005
ebooks/43374	728
ebooks/43374	229
ebooks/43374	573
ebooks/43374	261
ebooks/43374	22647
ebooks/43374	555
ebooks/43374	10573
ebooks/43375	1541
ebooks/43375	23420
ebooks/43375	23421
ebooks/43376	8370
ebooks/43376	23422
ebooks/43376	19622
ebooks/43376	163
ebooks/43376	23423
ebooks/43377	22157
ebooks/43377	265
ebooks/43378	3277
ebooks/43378	1431
ebooks/43379	23424
ebooks/43379	23425
ebooks/43379	23426
ebooks/43379	35
ebooks/43379	23427
ebooks/4338	10842
ebooks/4338	2664
ebooks/43380	25
ebooks/43380	1311
ebooks/43381	23428
ebooks/43381	4400
ebooks/43381	23429
ebooks/43381	16185
ebooks/43381	68
ebooks/43382	49
ebooks/43382	5721
ebooks/43383	16
ebooks/43383	769
ebooks/43383	8073
ebooks/43384	23430
ebooks/43384	4327
ebooks/43384	1390
ebooks/43385	4327
ebooks/43385	4931
ebooks/43385	1390
ebooks/43386	4931
ebooks/43386	4327
ebooks/43386	1390
ebooks/43387	58
ebooks/43387	4791
ebooks/43388	23431
ebooks/43388	942
ebooks/43389	3448
ebooks/43389	2945
ebooks/43389	10
ebooks/4339	2664
ebooks/4339	10842
ebooks/43390	1164
ebooks/43390	573
ebooks/43390	68
ebooks/43390	13491
ebooks/43390	543
ebooks/43390	3949
ebooks/43390	574
ebooks/43390	4953
ebooks/43390	23432
ebooks/43391	2029
ebooks/43391	49
ebooks/43391	8467
ebooks/43392	23433
ebooks/43392	23434
ebooks/43392	23435
ebooks/43392	402
ebooks/43393	9140
ebooks/43393	234
ebooks/43393	2756
ebooks/43393	1242
ebooks/43394	1775
ebooks/43394	23436
ebooks/43394	8933
ebooks/43394	8935
ebooks/43395	23437
ebooks/43395	3460
ebooks/43395	7
ebooks/43396	48
ebooks/43396	1073
ebooks/43396	22860
ebooks/43397	23438
ebooks/43397	163
ebooks/43397	4325
ebooks/43398	810
ebooks/43398	4090
ebooks/43398	811
ebooks/43399	1399
ebooks/43399	2218
ebooks/43399	19263
ebooks/43399	633
ebooks/434	8639
ebooks/434	21869
ebooks/434	2793
ebooks/434	120
ebooks/434	25
ebooks/4340	615
ebooks/4340	7
ebooks/4340	18
ebooks/4340	2791
ebooks/43400	1476
ebooks/43400	23439
ebooks/43400	23440
ebooks/43401	1140
ebooks/43401	396
ebooks/43401	10
ebooks/43402	23441
ebooks/43402	2073
ebooks/43402	15600
ebooks/43403	25
ebooks/43403	23442
ebooks/43404	23443
ebooks/43404	7
ebooks/43405	1179
ebooks/43405	491
ebooks/43406	369
ebooks/43406	25
ebooks/43407	23444
ebooks/43407	1830
ebooks/43408	10
ebooks/43408	508
ebooks/43409	23380
ebooks/43409	3588
ebooks/43409	23445
ebooks/43409	4055
ebooks/43409	22
ebooks/43409	3708
ebooks/43409	2062
ebooks/43409	23446
ebooks/43409	23379
ebooks/4341	23447
ebooks/4341	23448
ebooks/4341	1036
ebooks/4341	15239
ebooks/43410	10636
ebooks/43410	1965
ebooks/43411	1476
ebooks/43411	7892
ebooks/43412	7892
ebooks/43412	1476
ebooks/43413	1476
ebooks/43413	7892
ebooks/43414	68
ebooks/43414	20689
ebooks/43414	427
ebooks/43414	23144
ebooks/43414	1342
ebooks/43414	1725
ebooks/43415	2565
ebooks/43415	3314
ebooks/43415	15711
ebooks/43415	23449
ebooks/43416	23450
ebooks/43416	23451
ebooks/43416	327
ebooks/43416	9902
ebooks/43417	662
ebooks/43417	23452
ebooks/43417	23453
ebooks/43418	4566
ebooks/43418	37
ebooks/43419	321
ebooks/43419	23454
ebooks/43419	25
ebooks/4342	23455
ebooks/4342	18993
ebooks/4342	23456
ebooks/4342	402
ebooks/43420	4008
ebooks/43420	1706
ebooks/43420	375
ebooks/43420	1727
ebooks/43420	3942
ebooks/43420	2579
ebooks/43420	2608
ebooks/43420	4468
ebooks/43420	68
ebooks/43420	21852
ebooks/43420	7427
ebooks/43420	23457
ebooks/43420	574
ebooks/43421	23458
ebooks/43421	157
ebooks/43422	23459
ebooks/43422	8616
ebooks/43423	53
ebooks/43423	8148
ebooks/43423	7
ebooks/43423	848
ebooks/43423	177
ebooks/43424	14646
ebooks/43424	68
ebooks/43425	783
ebooks/43425	23460
ebooks/43425	68
ebooks/43426	23461
ebooks/43426	68
ebooks/43426	23462
ebooks/43426	23463
ebooks/43426	2588
ebooks/43427	412
ebooks/43427	413
ebooks/43428	3357
ebooks/43428	250
ebooks/43428	23464
ebooks/43429	886
ebooks/43429	23465
ebooks/43429	23466
ebooks/43429	23467
ebooks/43429	23468
ebooks/4343	23469
ebooks/4343	4130
ebooks/4343	5462
ebooks/4343	2882
ebooks/43430	234
ebooks/43430	5688
ebooks/43431	662
ebooks/43431	23470
ebooks/43432	1306
ebooks/43432	10
ebooks/43433	2917
ebooks/43433	991
ebooks/43433	1315
ebooks/43433	2918
ebooks/43433	990
ebooks/43434	49
ebooks/43434	5721
ebooks/43435	111
ebooks/43435	23471
ebooks/43435	23472
ebooks/43435	7
ebooks/43436	49
ebooks/43436	5117
ebooks/43437	1269
ebooks/43437	7
ebooks/43438	138
ebooks/43438	6909
ebooks/43438	23473
ebooks/43438	23474
ebooks/43439	1179
ebooks/43439	491
ebooks/4344	4205
ebooks/4344	23475
ebooks/4344	23476
ebooks/4344	23477
ebooks/4344	23478
ebooks/4344	421
ebooks/43440	23479
ebooks/43440	7
ebooks/43440	986
ebooks/43441	23480
ebooks/43441	23481
ebooks/43441	10
ebooks/43441	2945
ebooks/43442	1410
ebooks/43442	7
ebooks/43443	14228
ebooks/43443	811
ebooks/43443	9134
ebooks/43444	3460
ebooks/43444	7
ebooks/43445	7
ebooks/43445	3460
ebooks/43446	7
ebooks/43446	3460
ebooks/43447	555
ebooks/43447	68
ebooks/43447	2519
ebooks/43447	23482
ebooks/43447	574
ebooks/43448	23483
ebooks/43448	23329
ebooks/43448	58
ebooks/43449	7
ebooks/43449	26
ebooks/4345	429
ebooks/4345	7
ebooks/43450	925
ebooks/43450	331
ebooks/43450	8148
ebooks/43450	25
ebooks/43451	23484
ebooks/43451	7614
ebooks/43451	159
ebooks/43452	30
ebooks/43452	23485
ebooks/43453	1272
ebooks/43453	23486
ebooks/43453	23487
ebooks/43454	894
ebooks/43454	895
ebooks/43454	2921
ebooks/43455	574
ebooks/43455	1167
ebooks/43455	23249
ebooks/43455	575
ebooks/43455	4008
ebooks/43455	2577
ebooks/43455	14238
ebooks/43455	2578
ebooks/43455	68
ebooks/43455	14237
ebooks/43456	2952
ebooks/43456	159
ebooks/43457	23263
ebooks/43457	790
ebooks/43457	68
ebooks/43457	23264
ebooks/43458	102
ebooks/43458	23488
ebooks/43458	23489
ebooks/43458	7
ebooks/43458	375
ebooks/43459	7
ebooks/43459	102
ebooks/43459	375
ebooks/43459	23489
ebooks/43459	23488
ebooks/4346	20346
ebooks/4346	20345
ebooks/4346	20342
ebooks/4346	243
ebooks/43460	102
ebooks/43460	7
ebooks/43460	375
ebooks/43460	23489
ebooks/43460	23488
ebooks/43461	58
ebooks/43461	23329
ebooks/43461	23483
ebooks/43462	783
ebooks/43462	68
ebooks/43462	23490
ebooks/43462	23491
ebooks/43463	10438
ebooks/43463	23492
ebooks/43463	23493
ebooks/43463	18203
ebooks/43463	9185
ebooks/43463	23494
ebooks/43463	25
ebooks/43464	58
ebooks/43464	23495
ebooks/43465	8491
ebooks/43465	3099
ebooks/43465	68
ebooks/43465	23496
ebooks/43465	555
ebooks/43465	261
ebooks/43465	2817
ebooks/43465	575
ebooks/43465	1341
ebooks/43465	4005
ebooks/43465	1280
ebooks/43466	35
ebooks/43466	7111
ebooks/43466	6092
ebooks/43467	1476
ebooks/43467	4568
ebooks/43468	37
ebooks/43468	939
ebooks/43468	2881
ebooks/43468	1024
ebooks/43469	25
ebooks/43469	839
ebooks/43469	2425
ebooks/4347	1410
ebooks/4347	23497
ebooks/4347	831
ebooks/4347	7
ebooks/4347	149
ebooks/43470	23498
ebooks/43470	250
ebooks/43471	28
ebooks/43471	25
ebooks/43471	53
ebooks/43471	1838
ebooks/43472	35
ebooks/43472	23499
ebooks/43472	17074
ebooks/43472	1130
ebooks/43473	8664
ebooks/43473	146
ebooks/43473	10
ebooks/43473	145
ebooks/43473	14465
ebooks/43474	49
ebooks/43474	5721
ebooks/43475	210
ebooks/43475	173
ebooks/43476	10985
ebooks/43476	10982
ebooks/43476	3277
ebooks/43476	19746
ebooks/43477	2073
ebooks/43477	23500
ebooks/43478	811
ebooks/43478	23501
ebooks/43478	7410
ebooks/43478	23502
ebooks/43478	23503
ebooks/43479	811
ebooks/43479	7410
ebooks/43479	23503
ebooks/43479	23502
ebooks/43479	23501
ebooks/4348	3365
ebooks/4348	281
ebooks/4348	25
ebooks/43480	2565
ebooks/43480	7851
ebooks/43480	23504
ebooks/43480	4071
ebooks/43481	4071
ebooks/43481	2565
ebooks/43481	7851
ebooks/43482	25
ebooks/43482	6001
ebooks/43482	23505
ebooks/43482	23506
ebooks/43482	12470
ebooks/43483	23507
ebooks/43483	8038
ebooks/43483	5128
ebooks/43483	23508
ebooks/43483	23509
ebooks/43483	23510
ebooks/43483	424
ebooks/43483	23413
ebooks/43484	3587
ebooks/43484	3588
ebooks/43485	2796
ebooks/43485	7
ebooks/43486	23511
ebooks/43486	327
ebooks/43486	20951
ebooks/43487	23512
ebooks/43487	23513
ebooks/43487	250
ebooks/43487	4872
ebooks/43488	250
ebooks/43488	23514
ebooks/43489	25
ebooks/43489	26
ebooks/4349	10
ebooks/4349	1824
ebooks/4349	1825
ebooks/43490	23515
ebooks/43490	113
ebooks/43490	23516
ebooks/43491	7792
ebooks/43491	9157
ebooks/43491	8616
ebooks/43491	8569
ebooks/43491	8615
ebooks/43491	633
ebooks/43492	168
ebooks/43492	7
ebooks/43492	120
ebooks/43492	5836
ebooks/43492	177
ebooks/43493	23517
ebooks/43493	658
ebooks/43494	23518
ebooks/43494	23519
ebooks/43494	122
ebooks/43495	976
ebooks/43495	159
ebooks/43495	3724
ebooks/43496	23520
ebooks/43496	662
ebooks/43497	159
ebooks/43497	23521
ebooks/43497	10904
ebooks/43498	7
ebooks/43498	26
ebooks/43499	26
ebooks/43499	7
ebooks/435	23522
ebooks/435	70
ebooks/435	23084
ebooks/4350	9028
ebooks/4350	1178
ebooks/4350	998
ebooks/4350	4076
ebooks/43500	22480
ebooks/43500	1668
ebooks/43500	23523
ebooks/43501	8568
ebooks/43501	10
ebooks/43502	23524
ebooks/43502	25
ebooks/43502	21943
ebooks/43502	23525
ebooks/43502	23526
ebooks/43502	6076
ebooks/43503	23527
ebooks/43503	10662
ebooks/43503	6
ebooks/43504	4325
ebooks/43504	7
ebooks/43504	926
ebooks/43504	19334
ebooks/43504	2997
ebooks/43504	2582
ebooks/43505	122
ebooks/43505	23528
ebooks/43505	23529
ebooks/43506	23530
ebooks/43506	633
ebooks/43507	250
ebooks/43507	23531
ebooks/43507	23532
ebooks/43508	10165
ebooks/43508	168
ebooks/43508	1049
ebooks/43508	25
ebooks/43508	710
ebooks/43508	745
ebooks/43508	28
ebooks/43509	1279
ebooks/43509	1924
ebooks/43509	132
ebooks/43509	68
ebooks/43509	5732
ebooks/4351	12
ebooks/4351	23533
ebooks/4351	1274
ebooks/4351	4579
ebooks/4351	14
ebooks/43510	9153
ebooks/43510	1976
ebooks/43511	10
ebooks/43511	8967
ebooks/43512	8967
ebooks/43512	10
ebooks/43513	68
ebooks/43513	23534
ebooks/43513	2588
ebooks/43514	58
ebooks/43514	2420
ebooks/43515	23535
ebooks/43515	3427
ebooks/43515	23536
ebooks/43516	70
ebooks/43516	23537
ebooks/43517	2073
ebooks/43517	23538
ebooks/43518	13961
ebooks/43518	1390
ebooks/43518	6392
ebooks/43519	7793
ebooks/43519	8615
ebooks/43519	8569
ebooks/43519	633
ebooks/43519	9156
ebooks/43519	7792
ebooks/43519	23539
ebooks/4352	21855
ebooks/4352	14016
ebooks/4352	2834
ebooks/4352	113
ebooks/43520	2123
ebooks/43520	2124
ebooks/43520	7
ebooks/43520	2120
ebooks/43520	2119
ebooks/43520	2122
ebooks/43520	2125
ebooks/43520	2121
ebooks/43520	857
ebooks/43521	811
ebooks/43521	2572
ebooks/43522	1830
ebooks/43522	208
ebooks/43522	3761
ebooks/43522	3249
ebooks/43523	23540
ebooks/43523	23541
ebooks/43523	25
ebooks/43523	4281
ebooks/43523	23542
ebooks/43524	49
ebooks/43524	16445
ebooks/43525	250
ebooks/43525	13924
ebooks/43526	250
ebooks/43526	23543
ebooks/43526	23544
ebooks/43527	2227
ebooks/43527	168
ebooks/43527	693
ebooks/43527	25
ebooks/43528	20782
ebooks/43528	250
ebooks/43529	1305
ebooks/43529	715
ebooks/43529	7
ebooks/4353	2250
ebooks/4353	168
ebooks/4353	25
ebooks/43530	13347
ebooks/43530	23545
ebooks/43530	2073
ebooks/43530	10841
ebooks/43531	18993
ebooks/43531	402
ebooks/43532	1606
ebooks/43532	7
ebooks/43532	1856
ebooks/43532	1857
ebooks/43532	1669
ebooks/43533	6258
ebooks/43533	6
ebooks/43534	25
ebooks/43534	321
ebooks/43535	7739
ebooks/43535	10
ebooks/43536	2425
ebooks/43536	25
ebooks/43537	157
ebooks/43537	585
ebooks/43538	60
ebooks/43538	2097
ebooks/43539	1476
ebooks/43539	828
ebooks/4354	23546
ebooks/4354	327
ebooks/4354	23547
ebooks/43540	3394
ebooks/43540	159
ebooks/43541	23548
ebooks/43541	159
ebooks/43541	23549
ebooks/43541	4681
ebooks/43541	23550
ebooks/43542	1465
ebooks/43542	25
ebooks/43542	6312
ebooks/43543	5264
ebooks/43543	336
ebooks/43544	323
ebooks/43544	396
ebooks/43544	6350
ebooks/43544	2919
ebooks/43545	37
ebooks/43545	8609
ebooks/43546	23551
ebooks/43546	250
ebooks/43546	68
ebooks/43547	153
ebooks/43547	915
ebooks/43547	149
ebooks/43547	5017
ebooks/43547	10
ebooks/43547	693
ebooks/43548	9090
ebooks/43548	23552
ebooks/43548	184
ebooks/43549	10904
ebooks/43549	23521
ebooks/43549	159
ebooks/4355	3530
ebooks/4355	20247
ebooks/43550	324
ebooks/43550	990
ebooks/43551	7
ebooks/43551	2912
ebooks/43552	8038
ebooks/43552	1992
ebooks/43553	23553
ebooks/43553	10
ebooks/43553	16546
ebooks/43554	10
ebooks/43554	508
ebooks/43555	7
ebooks/43555	13527
ebooks/43556	25
ebooks/43556	23554
ebooks/43556	23555
ebooks/43556	23556
ebooks/43557	23557
ebooks/43557	13962
ebooks/43557	1390
ebooks/43557	4850
ebooks/43557	18322
ebooks/43558	281
ebooks/43558	68
ebooks/43558	277
ebooks/43559	16920
ebooks/43559	250
ebooks/43559	23558
ebooks/4356	1340
ebooks/4356	217
ebooks/4356	7338
ebooks/4356	10177
ebooks/4356	532
ebooks/4356	68
ebooks/43560	68
ebooks/43560	23559
ebooks/43561	275
ebooks/43561	234
ebooks/43561	23560
ebooks/43562	3826
ebooks/43562	866
ebooks/43562	23561
ebooks/43563	3669
ebooks/43563	7
ebooks/43563	8745
ebooks/43564	234
ebooks/43564	26
ebooks/43565	7
ebooks/43565	250
ebooks/43565	10281
ebooks/43565	23562
ebooks/43566	23563
ebooks/43566	17199
ebooks/43566	7
ebooks/43567	19
ebooks/43567	13157
ebooks/43568	23564
ebooks/43568	633
ebooks/43569	9354
ebooks/43569	219
ebooks/43569	732
ebooks/43569	68
ebooks/4357	68
ebooks/4357	790
ebooks/4357	6460
ebooks/4357	281
ebooks/4357	2603
ebooks/43570	234
ebooks/43570	16500
ebooks/43571	23565
ebooks/43571	166
ebooks/43571	11061
ebooks/43572	23566
ebooks/43572	323
ebooks/43573	783
ebooks/43573	23567
ebooks/43573	23568
ebooks/43574	9930
ebooks/43574	1668
ebooks/43575	5773
ebooks/43575	327
ebooks/43576	8088
ebooks/43576	23569
ebooks/43576	23570
ebooks/43576	662
ebooks/43576	14569
ebooks/43576	6860
ebooks/43576	23571
ebooks/43576	23572
ebooks/43576	23573
ebooks/43577	8088
ebooks/43577	23571
ebooks/43577	14569
ebooks/43577	23569
ebooks/43577	662
ebooks/43577	23570
ebooks/43577	23573
ebooks/43577	23572
ebooks/43577	6860
ebooks/43578	23571
ebooks/43578	23569
ebooks/43578	14569
ebooks/43578	662
ebooks/43578	23573
ebooks/43578	6860
ebooks/43578	23570
ebooks/43578	8088
ebooks/43578	23572
ebooks/43579	23569
ebooks/43579	23573
ebooks/43579	23572
ebooks/43579	8088
ebooks/43579	23570
ebooks/43579	23571
ebooks/43579	14569
ebooks/43579	662
ebooks/43579	6860
ebooks/4358	791
ebooks/4358	11472
ebooks/4358	391
ebooks/4358	68
ebooks/4358	532
ebooks/4358	217
ebooks/4358	23574
ebooks/43580	23575
ebooks/43580	886
ebooks/43581	402
ebooks/43581	23576
ebooks/43582	260
ebooks/43582	72
ebooks/43582	23577
ebooks/43582	23578
ebooks/43582	68
ebooks/43582	7535
ebooks/43582	18015
ebooks/43583	17311
ebooks/43583	72
ebooks/43583	18015
ebooks/43583	68
ebooks/43583	7535
ebooks/43583	23577
ebooks/43583	1100
ebooks/43584	9389
ebooks/43584	68
ebooks/43584	23579
ebooks/43584	72
ebooks/43584	18015
ebooks/43584	23577
ebooks/43584	7535
ebooks/43585	68
ebooks/43585	159
ebooks/43585	23580
ebooks/43586	1501
ebooks/43586	1483
ebooks/43586	159
ebooks/43587	23581
ebooks/43587	17632
ebooks/43587	25
ebooks/43587	12470
ebooks/43588	3394
ebooks/43588	159
ebooks/43589	1066
ebooks/43589	1069
ebooks/43589	23582
ebooks/43589	23583
ebooks/43589	23417
ebooks/43589	39
ebooks/4359	3764
ebooks/4359	8608
ebooks/4359	23584
ebooks/4359	23585
ebooks/4359	2441
ebooks/43590	39
ebooks/43590	1066
ebooks/43590	23583
ebooks/43590	23417
ebooks/43590	1069
ebooks/43590	23582
ebooks/43591	3779
ebooks/43591	1476
ebooks/43592	3779
ebooks/43592	1476
ebooks/43593	3779
ebooks/43593	1476
ebooks/43594	7
ebooks/43594	857
ebooks/43594	620
ebooks/43595	725
ebooks/43595	23586
ebooks/43595	4474
ebooks/43595	8094
ebooks/43595	543
ebooks/43595	4005
ebooks/43595	574
ebooks/43595	23587
ebooks/43595	575
ebooks/43595	68
ebooks/43595	1800
ebooks/43596	555
ebooks/43596	23588
ebooks/43596	2519
ebooks/43596	68
ebooks/43597	456
ebooks/43597	23589
ebooks/43598	6066
ebooks/43598	5639
ebooks/43598	1322
ebooks/43599	68
ebooks/43599	23590
ebooks/43599	4454
ebooks/43599	7336
ebooks/43599	23591
ebooks/43599	277
ebooks/43599	23592
ebooks/43599	555
ebooks/436	3942
ebooks/436	9389
ebooks/436	4474
ebooks/436	217
ebooks/436	229
ebooks/436	10457
ebooks/436	728
ebooks/436	10458
ebooks/436	574
ebooks/436	5728
ebooks/436	68
ebooks/436	261
ebooks/4360	1021
ebooks/4360	2937
ebooks/4360	7
ebooks/4360	799
ebooks/4360	4573
ebooks/43600	790
ebooks/43600	6228
ebooks/43600	68
ebooks/43601	221
ebooks/43601	813
ebooks/43601	3838
ebooks/43601	23593
ebooks/43602	6930
ebooks/43602	1324
ebooks/43603	244
ebooks/43603	20685
ebooks/43604	5813
ebooks/43604	1668
ebooks/43604	9930
ebooks/43605	2917
ebooks/43605	990
ebooks/43605	1315
ebooks/43605	2918
ebooks/43605	991
ebooks/43606	8438
ebooks/43606	23594
ebooks/43606	23595
ebooks/43606	598
ebooks/43607	23596
ebooks/43607	327
ebooks/43607	23597
ebooks/43607	6482
ebooks/43607	22170
ebooks/43607	3291
ebooks/43607	23598
ebooks/43607	20665
ebooks/43607	3451
ebooks/43607	23599
ebooks/43608	4208
ebooks/43608	23509
ebooks/43608	424
ebooks/43608	23600
ebooks/43609	19
ebooks/43609	687
ebooks/43609	14414
ebooks/4361	1069
ebooks/4361	2708
ebooks/4361	1067
ebooks/4361	866
ebooks/4361	1068
ebooks/4361	13363
ebooks/43610	693
ebooks/43610	5017
ebooks/43610	10
ebooks/43610	3390
ebooks/43610	5469
ebooks/43610	6877
ebooks/43611	23601
ebooks/43611	3404
ebooks/43611	7
ebooks/43611	18363
ebooks/43611	1995
ebooks/43612	820
ebooks/43612	25
ebooks/43613	89
ebooks/43613	87
ebooks/43613	184
ebooks/43614	4423
ebooks/43614	23602
ebooks/43614	1105
ebooks/43614	23603
ebooks/43615	7
ebooks/43615	279
ebooks/43616	7
ebooks/43616	23604
ebooks/43617	23605
ebooks/43617	23606
ebooks/43617	250
ebooks/43618	3413
ebooks/43618	1935
ebooks/43618	2919
ebooks/43619	2572
ebooks/43619	811
ebooks/4362	866
ebooks/4362	1068
ebooks/4362	13584
ebooks/4362	2708
ebooks/4362	13585
ebooks/4362	1069
ebooks/4362	1067
ebooks/43620	574
ebooks/43620	68
ebooks/43620	575
ebooks/43620	2579
ebooks/43620	543
ebooks/43620	9291
ebooks/43620	10323
ebooks/43620	573
ebooks/43620	229
ebooks/43620	1280
ebooks/43621	49
ebooks/43621	23607
ebooks/43622	96
ebooks/43622	23608
ebooks/43622	23609
ebooks/43622	23610
ebooks/43623	250
ebooks/43623	954
ebooks/43624	23554
ebooks/43624	23556
ebooks/43624	25
ebooks/43625	23611
ebooks/43625	23612
ebooks/43625	35
ebooks/43625	23613
ebooks/43626	17932
ebooks/43626	113
ebooks/43627	2725
ebooks/43627	2724
ebooks/43627	23614
ebooks/43628	2724
ebooks/43628	2725
ebooks/43628	23614
ebooks/43629	2724
ebooks/43629	23614
ebooks/43629	2725
ebooks/4363	1179
ebooks/4363	2552
ebooks/4363	323
ebooks/43630	23615
ebooks/43630	7814
ebooks/43630	122
ebooks/43630	22244
ebooks/43631	16370
ebooks/43631	138
ebooks/43631	5632
ebooks/43632	49
ebooks/43632	5117
ebooks/43633	10
ebooks/43633	7788
ebooks/43633	2362
ebooks/43634	23616
ebooks/43634	8616
ebooks/43634	23617
ebooks/43634	15598
ebooks/43635	1668
ebooks/43635	19489
ebooks/43635	5813
ebooks/43636	1766
ebooks/43636	4474
ebooks/43636	7061
ebooks/43636	23618
ebooks/43636	575
ebooks/43636	1767
ebooks/43636	23619
ebooks/43636	68
ebooks/43636	125
ebooks/43636	23620
ebooks/43637	23621
ebooks/43637	2346
ebooks/43637	68
ebooks/43638	4406
ebooks/43638	68
ebooks/43639	23622
ebooks/43639	68
ebooks/43639	1827
ebooks/43639	23623
ebooks/4364	14716
ebooks/4364	7
ebooks/43640	1524
ebooks/43640	732
ebooks/43640	3101
ebooks/43640	68
ebooks/43640	4007
ebooks/43640	1441
ebooks/43640	3223
ebooks/43640	728
ebooks/43640	10427
ebooks/43640	574
ebooks/43641	866
ebooks/43641	1069
ebooks/43642	23607
ebooks/43642	49
ebooks/43643	453
ebooks/43643	23624
ebooks/43643	37
ebooks/43643	2950
ebooks/43644	173
ebooks/43644	23625
ebooks/43644	211
ebooks/43644	10664
ebooks/43645	277
ebooks/43645	276
ebooks/43645	68
ebooks/43646	60
ebooks/43646	270
ebooks/43646	23626
ebooks/43646	23627
ebooks/43647	270
ebooks/43647	23626
ebooks/43647	23627
ebooks/43647	60
ebooks/43648	23628
ebooks/43648	250
ebooks/43649	210
ebooks/43649	173
ebooks/4365	16020
ebooks/4365	141
ebooks/4365	12772
ebooks/43650	18429
ebooks/43650	1476
ebooks/43651	184
ebooks/43651	1096
ebooks/43651	23629
ebooks/43652	79
ebooks/43652	7
ebooks/43652	107
ebooks/43652	426
ebooks/43652	28
ebooks/43652	312
ebooks/43652	4573
ebooks/43652	1149
ebooks/43652	311
ebooks/43653	14228
ebooks/43653	9134
ebooks/43653	811
ebooks/43654	23630
ebooks/43654	6446
ebooks/43654	598
ebooks/43655	6446
ebooks/43655	598
ebooks/43655	23630
ebooks/43656	7
ebooks/43656	592
ebooks/43657	138
ebooks/43657	4156
ebooks/43657	23631
ebooks/43657	1949
ebooks/43658	49
ebooks/43658	23607
ebooks/43659	23632
ebooks/43659	4081
ebooks/43659	16670
ebooks/43659	543
ebooks/43659	10418
ebooks/43659	1164
ebooks/43659	68
ebooks/43659	574
ebooks/4366	25
ebooks/4366	857
ebooks/4366	66
ebooks/43660	7
ebooks/43660	10855
ebooks/43661	7
ebooks/43661	10855
ebooks/43662	1220
ebooks/43662	990
ebooks/43662	1952
ebooks/43663	2441
ebooks/43663	16635
ebooks/43664	265
ebooks/43664	16367
ebooks/43665	9196
ebooks/43665	14339
ebooks/43665	159
ebooks/43666	23633
ebooks/43666	1830
ebooks/43666	23634
ebooks/43667	23635
ebooks/43667	23636
ebooks/43667	23637
ebooks/43667	437
ebooks/43668	23638
ebooks/43668	23639
ebooks/43668	7
ebooks/43668	1447
ebooks/43669	23640
ebooks/43669	159
ebooks/43669	23641
ebooks/43669	23642
ebooks/43669	23643
ebooks/4367	1066
ebooks/4367	1065
ebooks/4367	1068
ebooks/4367	1069
ebooks/4367	92
ebooks/4367	1070
ebooks/4367	1067
ebooks/43670	68
ebooks/43670	229
ebooks/43670	219
ebooks/43670	2291
ebooks/43671	23061
ebooks/43671	2664
ebooks/43672	21321
ebooks/43672	6
ebooks/43673	23644
ebooks/43673	7
ebooks/43674	168
ebooks/43674	177
ebooks/43674	120
ebooks/43674	7
ebooks/43675	229
ebooks/43675	1281
ebooks/43675	4621
ebooks/43675	573
ebooks/43675	68
ebooks/43675	3631
ebooks/43675	1280
ebooks/43675	728
ebooks/43675	574
ebooks/43675	4007
ebooks/43676	26
ebooks/43676	10
ebooks/43677	68
ebooks/43677	132
ebooks/43677	23645
ebooks/43677	9389
ebooks/43678	4601
ebooks/43678	7
ebooks/43679	68
ebooks/43679	790
ebooks/4368	25
ebooks/4368	66
ebooks/4368	26
ebooks/43680	3957
ebooks/43680	23646
ebooks/43680	3976
ebooks/43680	2588
ebooks/43681	23647
ebooks/43681	1315
ebooks/43681	23648
ebooks/43681	23649
ebooks/43681	990
ebooks/43681	3659
ebooks/43681	11274
ebooks/43681	1806
ebooks/43682	1806
ebooks/43682	3659
ebooks/43682	990
ebooks/43682	23648
ebooks/43682	23649
ebooks/43682	1315
ebooks/43682	11274
ebooks/43682	23647
ebooks/43683	68
ebooks/43683	946
ebooks/43684	1432
ebooks/43684	159
ebooks/43684	14587
ebooks/43685	11044
ebooks/43685	23650
ebooks/43685	23651
ebooks/43685	6
ebooks/43686	9095
ebooks/43686	23652
ebooks/43686	184
ebooks/43687	1476
ebooks/43687	2355
ebooks/43688	391
ebooks/43688	4389
ebooks/43688	7
ebooks/43688	2259
ebooks/43689	327
ebooks/43689	5773
ebooks/4369	234
ebooks/4369	3563
ebooks/43690	5773
ebooks/43690	327
ebooks/43691	23653
ebooks/43691	23654
ebooks/43691	23655
ebooks/43691	1390
ebooks/43691	9626
ebooks/43691	19623
ebooks/43691	23656
ebooks/43691	23657
ebooks/43692	68
ebooks/43692	6824
ebooks/43692	6825
ebooks/43693	1718
ebooks/43693	6481
ebooks/43693	77
ebooks/43693	23658
ebooks/43694	22384
ebooks/43694	811
ebooks/43695	49
ebooks/43695	2029
ebooks/43695	8467
ebooks/43696	23556
ebooks/43696	25
ebooks/43697	9444
ebooks/43697	543
ebooks/43697	5865
ebooks/43697	68
ebooks/43697	69
ebooks/43697	2810
ebooks/43697	3949
ebooks/43697	574
ebooks/43697	4621
ebooks/43698	1181
ebooks/43698	10
ebooks/43699	146
ebooks/43699	68
ebooks/43699	2492
ebooks/43699	8809
ebooks/43699	2291
ebooks/43699	132
ebooks/43699	23659
ebooks/43699	21215
ebooks/437	5003
ebooks/437	10
ebooks/437	16604
ebooks/437	5476
ebooks/4370	23660
ebooks/4370	221
ebooks/43700	23607
ebooks/43700	49
ebooks/43701	250
ebooks/43701	23661
ebooks/43701	23662
ebooks/43702	1629
ebooks/43702	8905
ebooks/43702	1460
ebooks/43702	168
ebooks/43702	1625
ebooks/43702	693
ebooks/43702	470
ebooks/43702	25
ebooks/43703	4773
ebooks/43703	53
ebooks/43703	3391
ebooks/43703	8148
ebooks/43703	168
ebooks/43703	25
ebooks/43703	5214
ebooks/43704	234
ebooks/43704	23663
ebooks/43705	3277
ebooks/43705	1431
ebooks/43706	1185
ebooks/43706	25
ebooks/43706	66
ebooks/43707	2905
ebooks/43707	13549
ebooks/43708	22263
ebooks/43708	49
ebooks/43709	22263
ebooks/43709	49
ebooks/4371	12523
ebooks/4371	2028
ebooks/4371	12520
ebooks/4371	12521
ebooks/4371	12522
ebooks/4371	1204
ebooks/4371	2070
ebooks/4371	12518
ebooks/4371	12524
ebooks/4371	12519
ebooks/43710	22263
ebooks/43710	49
ebooks/43711	2724
ebooks/43711	11795
ebooks/43712	138
ebooks/43712	20777
ebooks/43712	5633
ebooks/43713	662
ebooks/43713	17691
ebooks/43713	22500
ebooks/43713	23664
ebooks/43714	68
ebooks/43714	728
ebooks/43714	3259
ebooks/43714	8914
ebooks/43714	23665
ebooks/43714	2579
ebooks/43714	725
ebooks/43714	574
ebooks/43714	1381
ebooks/43714	3942
ebooks/43714	181
ebooks/43715	22396
ebooks/43715	377
ebooks/43716	10
ebooks/43716	26
ebooks/43716	229
ebooks/43717	14364
ebooks/43717	811
ebooks/43718	23666
ebooks/43718	10
ebooks/43719	1617
ebooks/43719	1935
ebooks/43719	2919
ebooks/4372	12520
ebooks/4372	12523
ebooks/4372	12522
ebooks/4372	12524
ebooks/4372	1204
ebooks/4372	12518
ebooks/4372	12519
ebooks/4372	2028
ebooks/4372	2070
ebooks/43720	1668
ebooks/43720	23667
ebooks/43720	19526
ebooks/43720	8503
ebooks/43720	1909
ebooks/43721	2406
ebooks/43721	49
ebooks/43721	2407
ebooks/43722	2407
ebooks/43722	49
ebooks/43722	2406
ebooks/43723	23668
ebooks/43723	23669
ebooks/43723	16
ebooks/43724	847
ebooks/43724	234
ebooks/43725	234
ebooks/43725	847
ebooks/43726	3460
ebooks/43726	7
ebooks/43726	281
ebooks/43727	26
ebooks/43727	7
ebooks/43727	281
ebooks/43728	2636
ebooks/43728	990
ebooks/43728	9013
ebooks/43729	281
ebooks/43729	7
ebooks/43729	10339
ebooks/4373	12521
ebooks/4373	12518
ebooks/4373	12523
ebooks/4373	2070
ebooks/4373	2028
ebooks/4373	12522
ebooks/4373	1204
ebooks/4373	12524
ebooks/4373	12520
ebooks/4373	12519
ebooks/43730	9208
ebooks/43730	72
ebooks/43730	557
ebooks/43730	10
ebooks/43731	1548
ebooks/43731	14914
ebooks/43731	23670
ebooks/43731	28
ebooks/43731	23671
ebooks/43731	151
ebooks/43731	149
ebooks/43731	23672
ebooks/43731	23673
ebooks/43731	7
ebooks/43732	9176
ebooks/43732	7
ebooks/43732	229
ebooks/43733	234
ebooks/43733	23674
ebooks/43733	23675
ebooks/43734	6375
ebooks/43734	10
ebooks/43734	10002
ebooks/43734	18
ebooks/43735	23676
ebooks/43735	23677
ebooks/43735	6098
ebooks/43735	22908
ebooks/43735	23678
ebooks/43735	22
ebooks/43735	3583
ebooks/43736	13527
ebooks/43736	23679
ebooks/43736	7
ebooks/43737	22620
ebooks/43737	163
ebooks/43738	23607
ebooks/43738	49
ebooks/43739	3527
ebooks/43739	25
ebooks/43739	23680
ebooks/4374	12520
ebooks/4374	12524
ebooks/4374	12521
ebooks/4374	12519
ebooks/4374	2028
ebooks/4374	12522
ebooks/4374	1204
ebooks/4374	2070
ebooks/4374	12518
ebooks/4374	12523
ebooks/43740	23681
ebooks/43740	2378
ebooks/43740	23682
ebooks/43741	2845
ebooks/43741	541
ebooks/43741	542
ebooks/43741	7
ebooks/43742	7
ebooks/43742	201
ebooks/43742	7444
ebooks/43743	26
ebooks/43743	7
ebooks/43744	810
ebooks/43744	811
ebooks/43744	4090
ebooks/43745	976
ebooks/43745	424
ebooks/43746	14228
ebooks/43746	811
ebooks/43746	9134
ebooks/43747	9134
ebooks/43747	14228
ebooks/43747	811
ebooks/43748	1193
ebooks/43748	10
ebooks/43748	771
ebooks/43749	906
ebooks/43749	25
ebooks/4375	12519
ebooks/4375	12523
ebooks/4375	12522
ebooks/4375	1204
ebooks/4375	2070
ebooks/4375	12524
ebooks/4375	2028
ebooks/4375	12518
ebooks/4375	12521
ebooks/4375	12520
ebooks/43750	23683
ebooks/43750	3595
ebooks/43750	1976
ebooks/43750	23684
ebooks/43750	4276
ebooks/43751	12066
ebooks/43751	310
ebooks/43751	1358
ebooks/43751	3040
ebooks/43751	77
ebooks/43752	20777
ebooks/43752	138
ebooks/43752	5633
ebooks/43753	23685
ebooks/43753	23686
ebooks/43753	23687
ebooks/43753	371
ebooks/43754	327
ebooks/43754	23688
ebooks/43755	14367
ebooks/43755	184
ebooks/43756	7
ebooks/43756	831
ebooks/43757	138
ebooks/43757	7839
ebooks/43758	23689
ebooks/43758	250
ebooks/43758	22495
ebooks/43758	23690
ebooks/43759	3155
ebooks/43759	23691
ebooks/43759	113
ebooks/4376	23692
ebooks/4376	9882
ebooks/4376	25
ebooks/4376	416
ebooks/4376	890
ebooks/43760	23693
ebooks/43760	7597
ebooks/43760	18237
ebooks/43760	23694
ebooks/43760	1237
ebooks/43761	23695
ebooks/43761	323
ebooks/43762	25
ebooks/43762	620
ebooks/43763	543
ebooks/43763	68
ebooks/43763	4081
ebooks/43763	574
ebooks/43763	620
ebooks/43763	277
ebooks/43763	23696
ebooks/43763	575
ebooks/43764	13816
ebooks/43764	23697
ebooks/43764	3963
ebooks/43764	250
ebooks/43765	127
ebooks/43765	23698
ebooks/43765	3949
ebooks/43765	5255
ebooks/43765	68
ebooks/43765	728
ebooks/43765	1785
ebooks/43765	2578
ebooks/43765	573
ebooks/43765	2577
ebooks/43765	23699
ebooks/43765	229
ebooks/43765	3889
ebooks/43765	72
ebooks/43765	574
ebooks/43766	68
ebooks/43766	23700
ebooks/43767	508
ebooks/43767	10
ebooks/43768	49
ebooks/43768	23607
ebooks/43769	23701
ebooks/43769	68
ebooks/43769	23702
ebooks/43769	15873
ebooks/43769	427
ebooks/4377	766
ebooks/4377	12749
ebooks/4377	149
ebooks/4377	23703
ebooks/4377	25
ebooks/4377	9754
ebooks/4377	1547
ebooks/4377	8046
ebooks/4377	2059
ebooks/4377	916
ebooks/4377	23704
ebooks/43770	17006
ebooks/43770	8870
ebooks/43770	17038
ebooks/43771	17006
ebooks/43771	17038
ebooks/43771	8870
ebooks/43772	20777
ebooks/43772	5633
ebooks/43772	138
ebooks/43773	168
ebooks/43773	25
ebooks/43773	4612
ebooks/43773	120
ebooks/43773	766
ebooks/43773	16396
ebooks/43773	21147
ebooks/43774	305
ebooks/43774	310
ebooks/43774	11652
ebooks/43774	23705
ebooks/43774	77
ebooks/43774	9613
ebooks/43774	23706
ebooks/43775	77
ebooks/43775	11652
ebooks/43775	310
ebooks/43775	9613
ebooks/43775	305
ebooks/43775	23706
ebooks/43775	23705
ebooks/43776	305
ebooks/43776	23705
ebooks/43776	9613
ebooks/43776	310
ebooks/43776	23706
ebooks/43776	77
ebooks/43776	11652
ebooks/43777	21741
ebooks/43777	811
ebooks/43778	811
ebooks/43778	21741
ebooks/43779	21741
ebooks/43779	811
ebooks/4378	201
ebooks/4378	25
ebooks/4378	26
ebooks/43780	23707
ebooks/43780	2565
ebooks/43780	20027
ebooks/43780	13808
ebooks/43780	23708
ebooks/43780	23709
ebooks/43781	1762
ebooks/43781	234
ebooks/43782	10
ebooks/43782	1132
ebooks/43783	7007
ebooks/43783	265
ebooks/43783	4395
ebooks/43784	107
ebooks/43784	7
ebooks/43784	1243
ebooks/43784	1747
ebooks/43784	120
ebooks/43784	440
ebooks/43784	4722
ebooks/43785	710
ebooks/43785	80
ebooks/43785	766
ebooks/43785	545
ebooks/43785	23710
ebooks/43785	23711
ebooks/43785	25
ebooks/43785	768
ebooks/43786	8723
ebooks/43786	68
ebooks/43786	229
ebooks/43787	508
ebooks/43787	5221
ebooks/43787	10
ebooks/43788	7
ebooks/43788	170
ebooks/43788	439
ebooks/43788	440
ebooks/43789	9065
ebooks/43789	16
ebooks/4379	7172
ebooks/4379	7
ebooks/43790	23468
ebooks/43790	886
ebooks/43791	133
ebooks/43791	6795
ebooks/43792	8496
ebooks/43792	1965
ebooks/43793	543
ebooks/43793	5082
ebooks/43793	574
ebooks/43793	5990
ebooks/43793	261
ebooks/43793	68
ebooks/43793	229
ebooks/43793	16106
ebooks/43793	5509
ebooks/43793	257
ebooks/43794	23
ebooks/43794	22
ebooks/43795	2588
ebooks/43795	8830
ebooks/43796	540
ebooks/43796	68
ebooks/43796	219
ebooks/43797	20591
ebooks/43797	4417
ebooks/43797	23712
ebooks/43798	810
ebooks/43798	4090
ebooks/43798	811
ebooks/43799	17343
ebooks/43799	9711
ebooks/43799	23713
ebooks/438	279
ebooks/438	7
ebooks/4380	374
ebooks/4380	10
ebooks/43800	22412
ebooks/43800	8500
ebooks/43800	491
ebooks/43801	9134
ebooks/43801	14228
ebooks/43801	811
ebooks/43802	327
ebooks/43802	5773
ebooks/43803	327
ebooks/43803	5773
ebooks/43804	327
ebooks/43804	5773
ebooks/43805	23714
ebooks/43805	2905
ebooks/43805	23715
ebooks/43805	23716
ebooks/43806	1381
ebooks/43806	9746
ebooks/43806	23665
ebooks/43806	3942
ebooks/43806	22706
ebooks/43806	2817
ebooks/43806	3885
ebooks/43806	574
ebooks/43806	573
ebooks/43806	2579
ebooks/43806	728
ebooks/43806	68
ebooks/43806	181
ebooks/43807	68
ebooks/43807	574
ebooks/43807	1246
ebooks/43807	1394
ebooks/43807	543
ebooks/43807	573
ebooks/43808	68
ebooks/43808	12360
ebooks/43808	11964
ebooks/43809	19176
ebooks/43809	4782
ebooks/43809	1425
ebooks/4381	23717
ebooks/4381	23718
ebooks/4381	7
ebooks/43810	23719
ebooks/43810	1272
ebooks/43811	2796
ebooks/43811	7
ebooks/43812	23720
ebooks/43812	3144
ebooks/43812	12726
ebooks/43812	12725
ebooks/43812	963
ebooks/43812	783
ebooks/43813	991
ebooks/43813	3314
ebooks/43813	245
ebooks/43813	990
ebooks/43814	49
ebooks/43814	2406
ebooks/43814	2407
ebooks/43815	4593
ebooks/43815	1315
ebooks/43815	990
ebooks/43816	7
ebooks/43816	857
ebooks/43817	250
ebooks/43817	20782
ebooks/43818	23721
ebooks/43818	23722
ebooks/43818	23723
ebooks/43818	25
ebooks/43818	23724
ebooks/43819	23725
ebooks/43819	2028
ebooks/4382	25
ebooks/4382	151
ebooks/4382	1368
ebooks/4382	419
ebooks/4382	2754
ebooks/4382	23726
ebooks/4382	149
ebooks/43820	1976
ebooks/43820	5912
ebooks/43820	7051
ebooks/43820	1977
ebooks/43821	234
ebooks/43821	23727
ebooks/43821	8082
ebooks/43822	10
ebooks/43822	4642
ebooks/43823	4642
ebooks/43823	10
ebooks/43824	5128
ebooks/43824	783
ebooks/43825	14652
ebooks/43825	7
ebooks/43825	888
ebooks/43826	2282
ebooks/43826	2283
ebooks/43827	4573
ebooks/43827	53
ebooks/43827	234
ebooks/43827	710
ebooks/43828	7085
ebooks/43828	7
ebooks/43829	7
ebooks/43829	7085
ebooks/4383	23728
ebooks/4383	4224
ebooks/4383	168
ebooks/4383	4223
ebooks/4383	4222
ebooks/4383	10
ebooks/43830	7
ebooks/43830	7085
ebooks/43831	68
ebooks/43831	23729
ebooks/43831	19
ebooks/43832	1766
ebooks/43832	2816
ebooks/43832	1767
ebooks/43832	4476
ebooks/43832	23730
ebooks/43832	68
ebooks/43832	4474
ebooks/43832	575
ebooks/43832	23731
ebooks/43832	125
ebooks/43832	23732
ebooks/43833	68
ebooks/43833	159
ebooks/43833	23733
ebooks/43833	23734
ebooks/43834	9994
ebooks/43834	68
ebooks/43835	6231
ebooks/43835	7686
ebooks/43835	10
ebooks/43835	18
ebooks/43836	810
ebooks/43836	811
ebooks/43837	735
ebooks/43837	545
ebooks/43837	53
ebooks/43837	7
ebooks/43838	5269
ebooks/43838	10
ebooks/43838	229
ebooks/43838	168
ebooks/43839	5117
ebooks/43839	49
ebooks/4384	1085
ebooks/4384	25
ebooks/43840	35
ebooks/43840	23340
ebooks/43840	23735
ebooks/43841	708
ebooks/43841	2028
ebooks/43841	23736
ebooks/43842	49
ebooks/43842	2220
ebooks/43842	2221
ebooks/43843	12259
ebooks/43843	19
ebooks/43844	23737
ebooks/43844	1369
ebooks/43844	19
ebooks/43845	296
ebooks/43845	49
ebooks/43846	20146
ebooks/43846	25
ebooks/43847	6
ebooks/43847	6121
ebooks/43848	1102
ebooks/43848	23738
ebooks/43848	19
ebooks/43849	20738
ebooks/43849	19
ebooks/4385	23739
ebooks/4385	2664
ebooks/43850	234
ebooks/43850	26
ebooks/43851	1150
ebooks/43851	10
ebooks/43852	23740
ebooks/43852	23741
ebooks/43852	3277
ebooks/43853	8099
ebooks/43853	23742
ebooks/43853	1167
ebooks/43853	20196
ebooks/43853	68
ebooks/43854	68
ebooks/43854	7180
ebooks/43855	437
ebooks/43855	3355
ebooks/43855	23743
ebooks/43856	68
ebooks/43856	23744
ebooks/43857	23745
ebooks/43857	1390
ebooks/43857	23746
ebooks/43857	387
ebooks/43858	7168
ebooks/43858	7166
ebooks/43858	7167
ebooks/43858	7169
ebooks/43858	243
ebooks/43859	327
ebooks/43859	5773
ebooks/4386	1476
ebooks/4386	7895
ebooks/43860	327
ebooks/43860	5773
ebooks/43861	23747
ebooks/43861	10
ebooks/43862	25
ebooks/43862	1396
ebooks/43862	281
ebooks/43863	23748
ebooks/43863	157
ebooks/43863	5824
ebooks/43864	68
ebooks/43864	1281
ebooks/43865	23749
ebooks/43865	3956
ebooks/43865	250
ebooks/43866	250
ebooks/43866	23749
ebooks/43866	3956
ebooks/43867	1541
ebooks/43867	23750
ebooks/43867	1802
ebooks/43867	23751
ebooks/43868	3301
ebooks/43868	113
ebooks/43869	113
ebooks/43869	3301
ebooks/4387	66
ebooks/4387	1186
ebooks/4387	1005
ebooks/4387	25
ebooks/43870	2427
ebooks/43870	2428
ebooks/43870	58
ebooks/43871	19
ebooks/43871	23752
ebooks/43872	555
ebooks/43872	8582
ebooks/43872	68
ebooks/43873	23753
ebooks/43873	1476
ebooks/43874	2061
ebooks/43874	4417
ebooks/43875	23754
ebooks/43875	68
ebooks/43876	633
ebooks/43876	23755
ebooks/43876	6667
ebooks/43877	377
ebooks/43877	3102
ebooks/43877	13257
ebooks/43878	28
ebooks/43878	890
ebooks/43878	7
ebooks/43878	831
ebooks/43879	37
ebooks/43879	2881
ebooks/43879	38
ebooks/4388	13398
ebooks/4388	96
ebooks/43880	14382
ebooks/43880	2990
ebooks/43880	1449
ebooks/43880	3846
ebooks/43881	2990
ebooks/43881	1449
ebooks/43881	14382
ebooks/43881	3846
ebooks/43882	296
ebooks/43882	49
ebooks/43883	173
ebooks/43883	23756
ebooks/43884	23757
ebooks/43884	1081
ebooks/43885	159
ebooks/43885	23758
ebooks/43885	68
ebooks/43886	68
ebooks/43886	1586
ebooks/43886	3801
ebooks/43886	23759
ebooks/43886	1164
ebooks/43886	19933
ebooks/43887	23121
ebooks/43887	482
ebooks/43887	23760
ebooks/43888	23761
ebooks/43888	22051
ebooks/43888	3530
ebooks/43889	508
ebooks/43889	10
ebooks/43889	1193
ebooks/4389	23762
ebooks/4389	4251
ebooks/4389	4252
ebooks/4389	96
ebooks/4389	23763
ebooks/4389	14881
ebooks/43890	1433
ebooks/43890	102
ebooks/43890	811
ebooks/43891	9164
ebooks/43891	68
ebooks/43891	4390
ebooks/43892	23764
ebooks/43892	23765
ebooks/43892	234
ebooks/43893	6641
ebooks/43893	7
ebooks/43894	8496
ebooks/43894	1965
ebooks/43895	23205
ebooks/43895	886
ebooks/43895	14524
ebooks/43896	58
ebooks/43896	3908
ebooks/43897	310
ebooks/43897	77
ebooks/43897	1776
ebooks/43898	12849
ebooks/43898	12235
ebooks/43898	23766
ebooks/43899	1762
ebooks/43899	234
ebooks/439	2557
ebooks/439	184
ebooks/4390	1324
ebooks/4390	23767
ebooks/43900	3147
ebooks/43900	159
ebooks/43901	10
ebooks/43901	23768
ebooks/43901	23769
ebooks/43902	491
ebooks/43902	4286
ebooks/43903	279
ebooks/43903	234
ebooks/43904	23770
ebooks/43904	68
ebooks/43904	14237
ebooks/43904	132
ebooks/43904	10303
ebooks/43904	1443
ebooks/43905	68
ebooks/43905	11544
ebooks/43905	229
ebooks/43905	1281
ebooks/43906	10471
ebooks/43906	555
ebooks/43906	4610
ebooks/43906	68
ebooks/43907	68
ebooks/43907	732
ebooks/43907	23699
ebooks/43907	130
ebooks/43908	159
ebooks/43908	68
ebooks/43908	23771
ebooks/43909	23772
ebooks/43909	1296
ebooks/43909	23773
ebooks/4391	396
ebooks/4391	323
ebooks/43910	5356
ebooks/43910	250
ebooks/43910	23774
ebooks/43910	23775
ebooks/43910	23776
ebooks/43910	23777
ebooks/43910	23778
ebooks/43910	23779
ebooks/43911	25
ebooks/43911	1021
ebooks/43911	53
ebooks/43912	37
ebooks/43912	12184
ebooks/43913	229
ebooks/43913	2586
ebooks/43913	234
ebooks/43914	13521
ebooks/43914	234
ebooks/43914	14384
ebooks/43915	1476
ebooks/43915	23780
ebooks/43916	17438
ebooks/43916	53
ebooks/43916	470
ebooks/43916	1242
ebooks/43916	25
ebooks/43917	23781
ebooks/43917	23782
ebooks/43917	132
ebooks/43917	68
ebooks/43917	17629
ebooks/43917	3258
ebooks/43918	5456
ebooks/43918	1393
ebooks/43918	68
ebooks/43919	790
ebooks/43919	68
ebooks/43919	3486
ebooks/43919	3488
ebooks/4392	745
ebooks/4392	1305
ebooks/4392	2485
ebooks/4392	395
ebooks/4392	25
ebooks/43920	2252
ebooks/43920	138
ebooks/43921	250
ebooks/43921	954
ebooks/43922	866
ebooks/43922	23042
ebooks/43922	1069
ebooks/43923	10
ebooks/43923	26
ebooks/43924	1220
ebooks/43924	598
ebooks/43924	23783
ebooks/43925	10
ebooks/43925	146
ebooks/43925	26
ebooks/43926	23784
ebooks/43926	23785
ebooks/43926	155
ebooks/43926	23786
ebooks/43927	58
ebooks/43927	16270
ebooks/43928	662
ebooks/43928	23787
ebooks/43928	23788
ebooks/43929	59
ebooks/43929	25
ebooks/4393	25
ebooks/4393	68
ebooks/4393	7252
ebooks/43930	18619
ebooks/43930	886
ebooks/43931	23789
ebooks/43931	234
ebooks/43932	234
ebooks/43932	23789
ebooks/43933	234
ebooks/43933	10125
ebooks/43934	4093
ebooks/43934	25
ebooks/43935	7012
ebooks/43935	113
ebooks/43935	23790
ebooks/43935	23791
ebooks/43936	8912
ebooks/43936	10196
ebooks/43936	68
ebooks/43936	269
ebooks/43936	217
ebooks/43936	7337
ebooks/43936	8913
ebooks/43936	10197
ebooks/43936	10195
ebooks/43936	10199
ebooks/43936	10200
ebooks/43936	10201
ebooks/43936	2579
ebooks/43936	5510
ebooks/43936	10198
ebooks/43937	68
ebooks/43937	120
ebooks/43937	105
ebooks/43938	25
ebooks/43938	23792
ebooks/43938	23793
ebooks/43938	23794
ebooks/43939	2040
ebooks/43939	157
ebooks/43939	23795
ebooks/4394	7
ebooks/4394	742
ebooks/43940	14237
ebooks/43940	16670
ebooks/43940	23249
ebooks/43940	4008
ebooks/43940	68
ebooks/43940	1167
ebooks/43940	574
ebooks/43940	14238
ebooks/43940	2578
ebooks/43940	2577
ebooks/43941	102
ebooks/43941	1433
ebooks/43941	811
ebooks/43942	23796
ebooks/43942	23797
ebooks/43942	2565
ebooks/43943	38
ebooks/43943	1024
ebooks/43943	37
ebooks/43943	2881
ebooks/43943	2882
ebooks/43944	620
ebooks/43944	7
ebooks/43944	18
ebooks/43944	3192
ebooks/43945	23798
ebooks/43945	2278
ebooks/43945	12772
ebooks/43946	23799
ebooks/43946	23225
ebooks/43946	23800
ebooks/43946	19395
ebooks/43946	48
ebooks/43947	4593
ebooks/43947	990
ebooks/43948	327
ebooks/43948	5773
ebooks/43949	5773
ebooks/43949	327
ebooks/4395	10939
ebooks/4395	250
ebooks/43950	23801
ebooks/43950	16050
ebooks/43950	10
ebooks/43950	23802
ebooks/43951	9238
ebooks/43951	9237
ebooks/43951	25
ebooks/43951	9239
ebooks/43952	8465
ebooks/43952	884
ebooks/43952	2250
ebooks/43952	118
ebooks/43952	427
ebooks/43952	7
ebooks/43952	53
ebooks/43953	234
ebooks/43953	23803
ebooks/43953	102
ebooks/43954	2917
ebooks/43954	3182
ebooks/43954	184
ebooks/43954	13663
ebooks/43955	23804
ebooks/43955	25
ebooks/43956	10
ebooks/43956	8568
ebooks/43957	49
ebooks/43957	8467
ebooks/43957	2029
ebooks/43958	1296
ebooks/43958	23805
ebooks/43958	23806
ebooks/43958	23807
ebooks/43958	23808
ebooks/43959	23809
ebooks/43959	424
ebooks/43959	2130
ebooks/43959	4208
ebooks/43959	16104
ebooks/4396	7864
ebooks/4396	7
ebooks/4396	149
ebooks/4396	1049
ebooks/4396	4992
ebooks/4396	177
ebooks/43960	10
ebooks/43960	11470
ebooks/43961	10610
ebooks/43961	68
ebooks/43961	23810
ebooks/43962	5022
ebooks/43962	811
ebooks/43962	1586
ebooks/43963	21299
ebooks/43963	456
ebooks/43964	49
ebooks/43964	5117
ebooks/43965	2028
ebooks/43965	14976
ebooks/43966	6084
ebooks/43966	13219
ebooks/43966	184
ebooks/43967	22412
ebooks/43967	8500
ebooks/43967	491
ebooks/43968	23811
ebooks/43968	23812
ebooks/43968	250
ebooks/43969	173
ebooks/43969	23813
ebooks/43969	6743
ebooks/4397	118
ebooks/4397	13005
ebooks/4397	11383
ebooks/4397	149
ebooks/4397	7864
ebooks/4397	831
ebooks/4397	13006
ebooks/4397	7
ebooks/43970	1272
ebooks/43970	23814
ebooks/43971	7
ebooks/43971	710
ebooks/43971	499
ebooks/43971	799
ebooks/43971	8148
ebooks/43972	23815
ebooks/43972	23816
ebooks/43972	3817
ebooks/43973	23817
ebooks/43973	244
ebooks/43973	1932
ebooks/43973	10939
ebooks/43974	10939
ebooks/43974	1932
ebooks/43974	244
ebooks/43974	23817
ebooks/43975	146
ebooks/43975	5397
ebooks/43975	25
ebooks/43975	229
ebooks/43976	19124
ebooks/43976	456
ebooks/43977	107
ebooks/43977	25
ebooks/43977	14526
ebooks/43977	5511
ebooks/43977	168
ebooks/43977	2512
ebooks/43978	585
ebooks/43978	157
ebooks/43979	866
ebooks/43979	23394
ebooks/4398	23818
ebooks/4398	428
ebooks/4398	23819
ebooks/4398	168
ebooks/4398	5765
ebooks/4398	23820
ebooks/4398	149
ebooks/4398	25
ebooks/4398	2485
ebooks/43980	10
ebooks/43980	937
ebooks/43980	2362
ebooks/43981	296
ebooks/43981	49
ebooks/43982	2267
ebooks/43982	23821
ebooks/43982	68
ebooks/43983	2682
ebooks/43983	1368
ebooks/43983	25
ebooks/43983	4147
ebooks/43983	8159
ebooks/43984	23822
ebooks/43984	7
ebooks/43984	68
ebooks/43985	7
ebooks/43985	5466
ebooks/43985	23823
ebooks/43985	23824
ebooks/43986	3797
ebooks/43986	35
ebooks/43986	23825
ebooks/43986	936
ebooks/43987	102
ebooks/43987	195
ebooks/43987	234
ebooks/43987	23826
ebooks/43987	23827
ebooks/43988	1965
ebooks/43988	3320
ebooks/43989	68
ebooks/43989	23828
ebooks/43989	3406
ebooks/43989	11021
ebooks/43989	23829
ebooks/43989	23830
ebooks/4399	25
ebooks/4399	2331
ebooks/43990	122
ebooks/43990	20541
ebooks/43991	23831
ebooks/43991	662
ebooks/43992	23831
ebooks/43992	662
ebooks/43993	4384
ebooks/43993	23832
ebooks/43993	23833
ebooks/43993	4386
ebooks/43993	16
ebooks/43994	1453
ebooks/43994	21212
ebooks/43994	1368
ebooks/43994	25
ebooks/43995	2977
ebooks/43995	23834
ebooks/43995	23835
ebooks/43995	7338
ebooks/43995	229
ebooks/43995	23836
ebooks/43995	261
ebooks/43995	2816
ebooks/43995	68
ebooks/43996	113
ebooks/43996	321
ebooks/43997	21139
ebooks/43997	159
ebooks/43997	23837
ebooks/43997	11409
ebooks/43997	1501
ebooks/43998	886
ebooks/43998	1533
ebooks/43998	23838
ebooks/43999	277
ebooks/43999	68
ebooks/43999	543
ebooks/44	25
ebooks/44	4730
ebooks/44	1549
ebooks/44	28
ebooks/44	13403
ebooks/44	11037
ebooks/44	427
ebooks/44	2754
ebooks/44	877
ebooks/44	878
ebooks/440	9368
ebooks/440	68
ebooks/440	732
ebooks/440	219
ebooks/440	23839
ebooks/440	9951
ebooks/440	25
ebooks/440	3281
ebooks/440	23144
ebooks/4400	374
ebooks/4400	7
ebooks/44000	48
ebooks/44000	23840
ebooks/44001	23841
ebooks/44001	23842
ebooks/44001	675
ebooks/44002	23841
ebooks/44002	675
ebooks/44002	23842
ebooks/44003	675
ebooks/44003	23842
ebooks/44003	23841
ebooks/44004	675
ebooks/44004	23842
ebooks/44004	23841
ebooks/44005	23842
ebooks/44005	23841
ebooks/44005	675
ebooks/44006	23841
ebooks/44006	675
ebooks/44006	23842
ebooks/44007	23842
ebooks/44007	23841
ebooks/44007	675
ebooks/44008	675
ebooks/44008	23842
ebooks/44008	23841
ebooks/44009	675
ebooks/44009	23841
ebooks/44009	23842
ebooks/4401	7
ebooks/4401	566
ebooks/4401	9813
ebooks/44010	23842
ebooks/44010	675
ebooks/44010	23841
ebooks/44011	23842
ebooks/44011	675
ebooks/44011	23841
ebooks/44012	23841
ebooks/44012	675
ebooks/44012	23842
ebooks/44013	2516
ebooks/44013	391
ebooks/44013	219
ebooks/44013	1341
ebooks/44013	68
ebooks/44014	23843
ebooks/44014	2905
ebooks/44015	564
ebooks/44015	7
ebooks/44015	986
ebooks/44016	185
ebooks/44016	184
ebooks/44017	20043
ebooks/44017	10
ebooks/44018	7
ebooks/44018	26
ebooks/44019	23844
ebooks/44019	1237
ebooks/44019	23845
ebooks/44019	23846
ebooks/4402	566
ebooks/4402	7
ebooks/4402	9813
ebooks/44020	296
ebooks/44020	49
ebooks/44021	23847
ebooks/44021	250
ebooks/44021	23352
ebooks/44021	23848
ebooks/44021	21751
ebooks/44022	382
ebooks/44022	23849
ebooks/44023	10
ebooks/44023	2945
ebooks/44024	23850
ebooks/44024	3104
ebooks/44024	3103
ebooks/44024	2768
ebooks/44025	234
ebooks/44025	15432
ebooks/44026	13443
ebooks/44026	887
ebooks/44026	886
ebooks/44026	21169
ebooks/44027	6
ebooks/44027	22912
ebooks/44028	23851
ebooks/44028	221
ebooks/44029	184
ebooks/44029	2115
ebooks/4403	566
ebooks/4403	7
ebooks/4403	9813
ebooks/44030	68
ebooks/44030	894
ebooks/44030	21831
ebooks/44031	277
ebooks/44031	68
ebooks/44032	77
ebooks/44032	75
ebooks/44033	8820
ebooks/44033	1965
ebooks/44034	10
ebooks/44034	7670
ebooks/44034	23852
ebooks/44035	781
ebooks/44035	23853
ebooks/44035	6134
ebooks/44036	23854
ebooks/44036	265
ebooks/44037	391
ebooks/44037	261
ebooks/44037	68
ebooks/44037	6264
ebooks/44038	39
ebooks/44038	23855
ebooks/44038	91
ebooks/44038	1199
ebooks/44039	58
ebooks/44039	5415
ebooks/4404	566
ebooks/4404	7
ebooks/4404	9813
ebooks/44040	23856
ebooks/44040	250
ebooks/44041	7771
ebooks/44041	68
ebooks/44041	120
ebooks/44042	811
ebooks/44042	59
ebooks/44042	279
ebooks/44042	292
ebooks/44043	23857
ebooks/44043	23858
ebooks/44043	35
ebooks/44043	23859
ebooks/44043	23860
ebooks/44043	23861
ebooks/44043	23862
ebooks/44043	23863
ebooks/44043	23864
ebooks/44043	2565
ebooks/44044	250
ebooks/44044	8058
ebooks/44044	23543
ebooks/44045	574
ebooks/44045	68
ebooks/44046	250
ebooks/44046	23865
ebooks/44047	2588
ebooks/44047	4457
ebooks/44047	23866
ebooks/44047	2999
ebooks/44048	2664
ebooks/44048	8594
ebooks/44048	23867
ebooks/44049	3
ebooks/44049	14040
ebooks/4405	7
ebooks/4405	566
ebooks/4405	9813
ebooks/44050	1121
ebooks/44050	7
ebooks/44051	16
ebooks/44051	18921
ebooks/44051	21594
ebooks/44051	3244
ebooks/44051	21593
ebooks/44051	18922
ebooks/44051	18923
ebooks/44052	2441
ebooks/44052	13453
ebooks/44052	18053
ebooks/44053	58
ebooks/44053	2303
ebooks/44054	5502
ebooks/44054	21071
ebooks/44054	19
ebooks/44054	2326
ebooks/44055	68
ebooks/44055	9494
ebooks/44056	21158
ebooks/44056	662
ebooks/44057	662
ebooks/44057	21158
ebooks/44058	21158
ebooks/44058	662
ebooks/44059	23868
ebooks/44059	256
ebooks/44059	120
ebooks/44059	68
ebooks/4406	1410
ebooks/4406	177
ebooks/4406	228
ebooks/4406	149
ebooks/4406	7
ebooks/44060	23868
ebooks/44060	256
ebooks/44060	120
ebooks/44060	68
ebooks/44061	23868
ebooks/44061	120
ebooks/44061	256
ebooks/44061	68
ebooks/44062	68
ebooks/44062	3810
ebooks/44062	23869
ebooks/44062	9997
ebooks/44062	132
ebooks/44062	23870
ebooks/44063	48
ebooks/44063	716
ebooks/44064	7
ebooks/44064	60
ebooks/44064	23871
ebooks/44064	23872
ebooks/44064	2388
ebooks/44064	952
ebooks/44064	23873
ebooks/44065	60
ebooks/44065	23871
ebooks/44065	23872
ebooks/44065	7
ebooks/44065	952
ebooks/44065	23873
ebooks/44065	2388
ebooks/44066	250
ebooks/44066	954
ebooks/44067	1425
ebooks/44067	23874
ebooks/44068	23875
ebooks/44068	23876
ebooks/44068	113
ebooks/44069	5773
ebooks/44069	327
ebooks/4407	177
ebooks/4407	228
ebooks/4407	1410
ebooks/4407	7
ebooks/4407	149
ebooks/44070	37
ebooks/44070	23877
ebooks/44070	23878
ebooks/44070	6704
ebooks/44070	13625
ebooks/44071	23879
ebooks/44071	23880
ebooks/44071	122
ebooks/44071	3458
ebooks/44071	23881
ebooks/44072	23882
ebooks/44072	23883
ebooks/44072	2530
ebooks/44072	77
ebooks/44072	21410
ebooks/44073	781
ebooks/44073	15128
ebooks/44073	23884
ebooks/44074	2310
ebooks/44074	7
ebooks/44075	159
ebooks/44075	23885
ebooks/44075	14150
ebooks/44076	1369
ebooks/44076	19
ebooks/44077	23886
ebooks/44077	39
ebooks/44077	68
ebooks/44078	23887
ebooks/44078	14852
ebooks/44078	68
ebooks/44078	258
ebooks/44079	11470
ebooks/44079	410
ebooks/44079	1438
ebooks/44079	25
ebooks/44079	21177
ebooks/4408	177
ebooks/4408	1410
ebooks/4408	7
ebooks/4408	228
ebooks/4408	149
ebooks/44080	890
ebooks/44080	831
ebooks/44080	107
ebooks/44080	7
ebooks/44080	766
ebooks/44081	1164
ebooks/44081	21197
ebooks/44081	1730
ebooks/44081	574
ebooks/44081	68
ebooks/44082	8496
ebooks/44082	1965
ebooks/44083	10964
ebooks/44083	7
ebooks/44083	102
ebooks/44083	10965
ebooks/44084	710
ebooks/44084	53
ebooks/44084	234
ebooks/44084	4573
ebooks/44085	3314
ebooks/44085	23888
ebooks/44085	184
ebooks/44085	5434
ebooks/44086	942
ebooks/44086	23889
ebooks/44087	942
ebooks/44087	23890
ebooks/44088	23891
ebooks/44088	942
ebooks/44089	7718
ebooks/44089	23892
ebooks/4409	1410
ebooks/4409	177
ebooks/4409	7
ebooks/4409	149
ebooks/4409	228
ebooks/44090	4327
ebooks/44090	22610
ebooks/44090	22609
ebooks/44090	1390
ebooks/44091	14147
ebooks/44091	5221
ebooks/44091	7
ebooks/44092	23381
ebooks/44092	2724
ebooks/44093	1034
ebooks/44093	159
ebooks/44093	221
ebooks/44093	3724
ebooks/44094	2655
ebooks/44094	1036
ebooks/44094	4076
ebooks/44094	1037
ebooks/44094	708
ebooks/44095	49
ebooks/44095	5117
ebooks/44096	23893
ebooks/44096	662
ebooks/44097	49
ebooks/44097	8467
ebooks/44097	2029
ebooks/44098	12159
ebooks/44098	23894
ebooks/44098	23895
ebooks/44098	5439
ebooks/44099	113
ebooks/44099	14274
ebooks/441	4464
ebooks/441	7
ebooks/441	6907
ebooks/4410	149
ebooks/4410	1410
ebooks/4410	7
ebooks/4410	177
ebooks/4410	228
ebooks/44100	23896
ebooks/44100	1272
ebooks/44100	68
ebooks/44100	5997
ebooks/44101	1830
ebooks/44101	23897
ebooks/44102	23898
ebooks/44102	89
ebooks/44103	6
ebooks/44103	23899
ebooks/44104	20792
ebooks/44104	15189
ebooks/44104	22082
ebooks/44104	633
ebooks/44104	6361
ebooks/44105	3488
ebooks/44105	790
ebooks/44105	3486
ebooks/44105	114
ebooks/44106	6288
ebooks/44106	234
ebooks/44106	15432
ebooks/44107	234
ebooks/44107	15432
ebooks/44107	6288
ebooks/44107	920
ebooks/44108	920
ebooks/44108	15432
ebooks/44108	6288
ebooks/44108	234
ebooks/44109	4928
ebooks/44109	234
ebooks/4411	228
ebooks/4411	1410
ebooks/4411	149
ebooks/4411	7
ebooks/4411	177
ebooks/44110	811
ebooks/44110	1789
ebooks/44111	17810
ebooks/44111	23742
ebooks/44111	573
ebooks/44111	132
ebooks/44111	68
ebooks/44112	23900
ebooks/44112	155
ebooks/44112	1284
ebooks/44112	1992
ebooks/44112	14134
ebooks/44113	52
ebooks/44113	51
ebooks/44113	49
ebooks/44114	23901
ebooks/44114	7
ebooks/44115	7
ebooks/44115	14265
ebooks/44115	102
ebooks/44116	23902
ebooks/44116	18775
ebooks/44116	23903
ebooks/44116	3826
ebooks/44116	866
ebooks/44117	421
ebooks/44117	278
ebooks/44117	6138
ebooks/44118	15687
ebooks/44118	234
ebooks/44119	781
ebooks/44119	15647
ebooks/44119	23904
ebooks/4412	1410
ebooks/4412	228
ebooks/4412	177
ebooks/4412	7
ebooks/4412	149
ebooks/44120	23905
ebooks/44120	30
ebooks/44121	250
ebooks/44121	23906
ebooks/44122	58
ebooks/44122	23907
ebooks/44123	1164
ebooks/44123	573
ebooks/44123	1613
ebooks/44123	575
ebooks/44123	6215
ebooks/44123	15131
ebooks/44123	1731
ebooks/44123	10119
ebooks/44123	68
ebooks/44124	3826
ebooks/44124	3912
ebooks/44124	23908
ebooks/44124	23909
ebooks/44124	23910
ebooks/44124	866
ebooks/44124	23911
ebooks/44125	221
ebooks/44125	807
ebooks/44126	221
ebooks/44126	807
ebooks/44127	4731
ebooks/44127	48
ebooks/44128	84
ebooks/44128	14861
ebooks/44129	6122
ebooks/44129	22288
ebooks/44129	234
ebooks/4413	1410
ebooks/4413	7
ebooks/44130	84
ebooks/44130	14861
ebooks/44131	84
ebooks/44131	14861
ebooks/44132	3226
ebooks/44132	68
ebooks/44133	1613
ebooks/44133	23912
ebooks/44133	2577
ebooks/44133	3257
ebooks/44133	2578
ebooks/44133	68
ebooks/44133	575
ebooks/44133	574
ebooks/44133	23913
ebooks/44133	23914
ebooks/44133	1974
ebooks/44134	13668
ebooks/44134	244
ebooks/44135	23915
ebooks/44135	387
ebooks/44135	23916
ebooks/44135	1830
ebooks/44135	23917
ebooks/44135	23918
ebooks/44135	23919
ebooks/44136	23920
ebooks/44136	221
ebooks/44137	102
ebooks/44137	23921
ebooks/44137	23922
ebooks/44137	234
ebooks/44138	184
ebooks/44138	1976
ebooks/44138	19645
ebooks/44139	1150
ebooks/44139	10
ebooks/4414	1410
ebooks/4414	7
ebooks/44140	122
ebooks/44140	18220
ebooks/44141	5117
ebooks/44141	49
ebooks/44142	3960
ebooks/44142	18415
ebooks/44142	325
ebooks/44142	10
ebooks/44142	3166
ebooks/44143	23388
ebooks/44143	23389
ebooks/44143	250
ebooks/44143	23387
ebooks/44143	1061
ebooks/44144	437
ebooks/44144	7329
ebooks/44144	6310
ebooks/44145	437
ebooks/44145	6310
ebooks/44146	179
ebooks/44146	470
ebooks/44146	25
ebooks/44147	11111
ebooks/44147	25
ebooks/44147	470
ebooks/44147	281
ebooks/44147	304
ebooks/44148	25
ebooks/44148	304
ebooks/44148	4806
ebooks/44149	8149
ebooks/44149	8126
ebooks/44149	304
ebooks/44149	25
ebooks/4415	1410
ebooks/4415	7
ebooks/44150	25
ebooks/44150	79
ebooks/44150	23923
ebooks/44150	304
ebooks/44150	766
ebooks/44150	228
ebooks/44151	470
ebooks/44151	25
ebooks/44151	11883
ebooks/44152	25
ebooks/44152	281
ebooks/44152	304
ebooks/44152	2105
ebooks/44153	1368
ebooks/44153	304
ebooks/44153	469
ebooks/44153	25
ebooks/44153	470
ebooks/44153	4915
ebooks/44154	1364
ebooks/44154	8126
ebooks/44154	8149
ebooks/44154	304
ebooks/44154	2105
ebooks/44154	25
ebooks/44155	59
ebooks/44155	25
ebooks/44156	22740
ebooks/44156	1623
ebooks/44157	155
ebooks/44157	5943
ebooks/44158	1606
ebooks/44158	1609
ebooks/44158	1608
ebooks/44158	1607
ebooks/44158	1604
ebooks/44158	7
ebooks/44158	1605
ebooks/44159	831
ebooks/44159	7
ebooks/4416	7
ebooks/4416	1410
ebooks/44160	2771
ebooks/44160	10
ebooks/44161	508
ebooks/44161	499
ebooks/44161	53
ebooks/44161	10
ebooks/44161	2539
ebooks/44162	748
ebooks/44162	10
ebooks/44163	23924
ebooks/44163	250
ebooks/44163	9713
ebooks/44163	8058
ebooks/44163	23925
ebooks/44164	35
ebooks/44164	17716
ebooks/44164	17717
ebooks/44165	23926
ebooks/44165	391
ebooks/44165	23927
ebooks/44165	25
ebooks/44165	102
ebooks/44165	6315
ebooks/44166	1814
ebooks/44166	866
ebooks/44167	23928
ebooks/44167	8185
ebooks/44167	377
ebooks/44168	5773
ebooks/44168	327
ebooks/44169	327
ebooks/44169	5773
ebooks/4417	7
ebooks/4417	1410
ebooks/44170	5773
ebooks/44170	327
ebooks/44171	387
ebooks/44171	23929
ebooks/44171	21944
ebooks/44172	68
ebooks/44172	3258
ebooks/44172	539
ebooks/44173	15208
ebooks/44173	157
ebooks/44173	7527
ebooks/44174	234
ebooks/44174	14164
ebooks/44175	16174
ebooks/44175	23930
ebooks/44176	1837
ebooks/44176	25
ebooks/44177	184
ebooks/44177	2918
ebooks/44177	245
ebooks/44178	5255
ebooks/44178	9209
ebooks/44178	68
ebooks/44179	296
ebooks/44179	49
ebooks/4418	1410
ebooks/4418	7
ebooks/44180	10
ebooks/44180	2771
ebooks/44181	4642
ebooks/44181	10
ebooks/44181	12491
ebooks/44182	102
ebooks/44182	25
ebooks/44182	23931
ebooks/44183	49
ebooks/44183	2407
ebooks/44183	2406
ebooks/44184	892
ebooks/44184	23932
ebooks/44184	234
ebooks/44185	3273
ebooks/44185	68
ebooks/44186	243
ebooks/44186	22712
ebooks/44187	23933
ebooks/44187	237
ebooks/44188	2028
ebooks/44188	2052
ebooks/44188	13146
ebooks/44189	23934
ebooks/44189	1216
ebooks/44189	23935
ebooks/44189	1217
ebooks/4419	7
ebooks/4419	1410
ebooks/44190	68
ebooks/44190	9494
ebooks/44191	23936
ebooks/44191	23937
ebooks/44191	23938
ebooks/44191	662
ebooks/44191	23939
ebooks/44192	23940
ebooks/44192	2073
ebooks/44193	23941
ebooks/44193	6309
ebooks/44193	23942
ebooks/44193	4137
ebooks/44194	23943
ebooks/44194	48
ebooks/44195	12362
ebooks/44195	367
ebooks/44195	7
ebooks/44196	10512
ebooks/44196	10
ebooks/44197	23944
ebooks/44197	159
ebooks/44197	23945
ebooks/44198	20111
ebooks/44198	10
ebooks/44198	21154
ebooks/44199	20111
ebooks/44199	10
ebooks/44199	21154
ebooks/442	369
ebooks/442	25
ebooks/442	679
ebooks/4420	1410
ebooks/4420	7
ebooks/44200	4239
ebooks/44200	1020
ebooks/44200	2768
ebooks/44200	23946
ebooks/44201	23947
ebooks/44201	7
ebooks/44202	15571
ebooks/44202	35
ebooks/44202	5851
ebooks/44203	23948
ebooks/44203	942
ebooks/44204	942
ebooks/44204	23949
ebooks/44205	3815
ebooks/44205	16388
ebooks/44205	23950
ebooks/44205	77
ebooks/44206	23951
ebooks/44206	5952
ebooks/44207	811
ebooks/44207	102
ebooks/44207	810
ebooks/44208	4353
ebooks/44208	561
ebooks/44208	25
ebooks/44208	90
ebooks/44208	88
ebooks/44209	20541
ebooks/44209	122
ebooks/4421	754
ebooks/4421	7
ebooks/4421	1410
ebooks/4421	472
ebooks/4421	1126
ebooks/44210	499
ebooks/44210	1838
ebooks/44210	7
ebooks/44210	53
ebooks/44211	10
ebooks/44211	7521
ebooks/44212	3261
ebooks/44212	327
ebooks/44213	512
ebooks/44213	173
ebooks/44213	6064
ebooks/44213	6065
ebooks/44213	208
ebooks/44213	23952
ebooks/44214	23953
ebooks/44214	23954
ebooks/44214	23955
ebooks/44214	265
ebooks/44214	23956
ebooks/44215	70
ebooks/44215	23957
ebooks/44215	5248
ebooks/44216	68
ebooks/44216	9134
ebooks/44216	23958
ebooks/44216	811
ebooks/44217	23959
ebooks/44217	811
ebooks/44218	8657
ebooks/44218	8656
ebooks/44218	10
ebooks/44218	8658
ebooks/44219	25
ebooks/44219	1254
ebooks/44219	470
ebooks/44219	23960
ebooks/44219	199
ebooks/4422	7
ebooks/4422	754
ebooks/4422	472
ebooks/4422	1410
ebooks/4422	1126
ebooks/44220	25
ebooks/44220	8126
ebooks/44220	8149
ebooks/44220	2518
ebooks/44221	25
ebooks/44221	2613
ebooks/44222	66
ebooks/44222	1396
ebooks/44222	25
ebooks/44223	1173
ebooks/44223	66
ebooks/44223	25
ebooks/44224	66
ebooks/44224	1173
ebooks/44224	25
ebooks/44225	173
ebooks/44225	5611
ebooks/44225	6684
ebooks/44225	210
ebooks/44226	470
ebooks/44226	23961
ebooks/44226	25
ebooks/44227	132
ebooks/44227	68
ebooks/44227	6534
ebooks/44227	947
ebooks/44228	4203
ebooks/44228	10615
ebooks/44228	15011
ebooks/44229	13967
ebooks/44229	1081
ebooks/4423	472
ebooks/4423	1410
ebooks/4423	754
ebooks/4423	1126
ebooks/4423	7
ebooks/44230	14043
ebooks/44230	70
ebooks/44231	23962
ebooks/44231	23963
ebooks/44231	122
ebooks/44231	23964
ebooks/44232	5117
ebooks/44232	49
ebooks/44233	234
ebooks/44233	4924
ebooks/44233	4923
ebooks/44234	173
ebooks/44234	23965
ebooks/44234	23966
ebooks/44235	22982
ebooks/44235	5772
ebooks/44235	22983
ebooks/44235	22981
ebooks/44235	327
ebooks/44236	10
ebooks/44236	508
ebooks/44237	149
ebooks/44237	5882
ebooks/44237	421
ebooks/44238	860
ebooks/44238	545
ebooks/44238	7
ebooks/44238	855
ebooks/44238	859
ebooks/44238	857
ebooks/44238	858
ebooks/44238	856
ebooks/44238	419
ebooks/44239	11936
ebooks/44239	14384
ebooks/44239	234
ebooks/4424	472
ebooks/4424	754
ebooks/4424	1126
ebooks/4424	1410
ebooks/4424	7
ebooks/44240	23967
ebooks/44240	23968
ebooks/44240	23969
ebooks/44240	1296
ebooks/44241	5522
ebooks/44241	22377
ebooks/44241	159
ebooks/44242	19
ebooks/44242	23970
ebooks/44242	23971
ebooks/44243	23972
ebooks/44243	234
ebooks/44244	6205
ebooks/44244	173
ebooks/44244	23973
ebooks/44244	23974
ebooks/44245	221
ebooks/44245	23593
ebooks/44245	3838
ebooks/44245	813
ebooks/44246	23975
ebooks/44246	2006
ebooks/44247	7
ebooks/44247	4601
ebooks/44248	13597
ebooks/44248	13795
ebooks/44248	234
ebooks/44249	72
ebooks/44249	10324
ebooks/44249	68
ebooks/4425	472
ebooks/4425	7
ebooks/4425	1126
ebooks/4425	754
ebooks/4425	1410
ebooks/44250	23976
ebooks/44250	2006
ebooks/44250	17016
ebooks/44250	23975
ebooks/44251	234
ebooks/44251	23977
ebooks/44252	20111
ebooks/44252	7
ebooks/44253	7
ebooks/44253	20111
ebooks/44254	20111
ebooks/44254	7
ebooks/44255	6672
ebooks/44255	10
ebooks/44256	14419
ebooks/44256	68
ebooks/44257	25
ebooks/44257	23978
ebooks/44257	281
ebooks/44258	234
ebooks/44258	23979
ebooks/44259	23980
ebooks/44259	2006
ebooks/4426	1126
ebooks/4426	754
ebooks/4426	472
ebooks/4426	7
ebooks/4426	1410
ebooks/44260	2539
ebooks/44260	10
ebooks/44261	159
ebooks/44261	23981
ebooks/44262	548
ebooks/44262	102
ebooks/44262	10382
ebooks/44262	68
ebooks/44262	23982
ebooks/44262	10383
ebooks/44263	2348
ebooks/44263	1881
ebooks/44263	173
ebooks/44264	26
ebooks/44264	7
ebooks/44265	234
ebooks/44265	23983
ebooks/44266	13956
ebooks/44266	421
ebooks/44266	53
ebooks/44266	1838
ebooks/44267	23984
ebooks/44267	250
ebooks/44268	7340
ebooks/44268	23985
ebooks/44268	22692
ebooks/44268	583
ebooks/44269	23986
ebooks/44269	7
ebooks/44269	15641
ebooks/44269	18280
ebooks/44269	23987
ebooks/4427	7
ebooks/4427	9937
ebooks/4427	1410
ebooks/44270	1353
ebooks/44270	377
ebooks/44271	2926
ebooks/44271	234
ebooks/44272	23988
ebooks/44272	234
ebooks/44273	23989
ebooks/44273	23990
ebooks/44273	35
ebooks/44274	13715
ebooks/44274	2441
ebooks/44274	13453
ebooks/44275	23991
ebooks/44275	234
ebooks/44275	23992
ebooks/44275	195
ebooks/44275	23993
ebooks/44276	23994
ebooks/44276	5318
ebooks/44276	23995
ebooks/44276	23996
ebooks/44277	5117
ebooks/44277	49
ebooks/44278	12010
ebooks/44278	24
ebooks/44278	10
ebooks/44278	3591
ebooks/44278	3592
ebooks/44278	18
ebooks/44279	5721
ebooks/44279	49
ebooks/4428	9937
ebooks/4428	1410
ebooks/4428	7
ebooks/44280	122
ebooks/44280	18220
ebooks/44281	166
ebooks/44281	8191
ebooks/44282	58
ebooks/44282	23997
ebooks/44283	102
ebooks/44283	234
ebooks/44283	5688
ebooks/44284	5318
ebooks/44284	17986
ebooks/44284	23998
ebooks/44285	138
ebooks/44285	5633
ebooks/44285	20777
ebooks/44286	23999
ebooks/44286	24000
ebooks/44286	7
ebooks/44287	6860
ebooks/44287	662
ebooks/44288	68
ebooks/44288	23264
ebooks/44289	163
ebooks/44289	2294
ebooks/4429	1410
ebooks/4429	9937
ebooks/4429	7
ebooks/44290	24001
ebooks/44290	3396
ebooks/44290	24002
ebooks/44290	25
ebooks/44291	239
ebooks/44291	6989
ebooks/44291	122
ebooks/44291	6469
ebooks/44292	24003
ebooks/44292	24004
ebooks/44292	24005
ebooks/44292	7
ebooks/44292	250
ebooks/44293	120
ebooks/44293	484
ebooks/44293	2291
ebooks/44293	219
ebooks/44293	68
ebooks/44294	1341
ebooks/44294	68
ebooks/44294	11611
ebooks/44294	24006
ebooks/44294	132
ebooks/44294	24007
ebooks/44294	1518
ebooks/44295	24008
ebooks/44295	648
ebooks/44296	221
ebooks/44296	1034
ebooks/44297	2029
ebooks/44297	49
ebooks/44297	8467
ebooks/44298	14164
ebooks/44298	234
ebooks/44299	20004
ebooks/44299	724
ebooks/44299	68
ebooks/44299	10303
ebooks/44299	132
ebooks/443	8552
ebooks/443	25
ebooks/443	1390
ebooks/4430	7
ebooks/4430	9937
ebooks/4430	1410
ebooks/44300	23234
ebooks/44300	23235
ebooks/44300	2588
ebooks/44301	24009
ebooks/44301	10
ebooks/44301	24010
ebooks/44302	4924
ebooks/44302	4923
ebooks/44302	234
ebooks/44303	557
ebooks/44303	10
ebooks/44304	16267
ebooks/44304	25
ebooks/44304	137
ebooks/44305	102
ebooks/44305	10
ebooks/44306	24011
ebooks/44306	24012
ebooks/44306	7
ebooks/44307	275
ebooks/44307	25
ebooks/44307	273
ebooks/44307	620
ebooks/44308	24013
ebooks/44308	2768
ebooks/44308	13166
ebooks/44309	10
ebooks/44309	24014
ebooks/44309	2205
ebooks/4431	9937
ebooks/4431	7
ebooks/4431	1410
ebooks/44310	49
ebooks/44310	5117
ebooks/44311	16118
ebooks/44311	9459
ebooks/44311	25
ebooks/44312	10909
ebooks/44312	24015
ebooks/44312	24016
ebooks/44312	24017
ebooks/44312	96
ebooks/44312	5727
ebooks/44313	24018
ebooks/44313	24019
ebooks/44313	3483
ebooks/44313	811
ebooks/44314	1623
ebooks/44314	24020
ebooks/44315	4675
ebooks/44315	4677
ebooks/44315	4676
ebooks/44316	68
ebooks/44316	14419
ebooks/44317	68
ebooks/44317	9359
ebooks/44317	24021
ebooks/44318	16
ebooks/44318	328
ebooks/44318	327
ebooks/44319	24022
ebooks/44319	4147
ebooks/44319	25
ebooks/44319	3029
ebooks/4432	7
ebooks/4432	1410
ebooks/4432	9937
ebooks/44320	24023
ebooks/44320	16037
ebooks/44320	24024
ebooks/44320	24025
ebooks/44320	24026
ebooks/44320	12
ebooks/44320	24027
ebooks/44321	24028
ebooks/44321	1965
ebooks/44321	24029
ebooks/44321	24030
ebooks/44322	1410
ebooks/44322	7
ebooks/44322	201
ebooks/44323	491
ebooks/44323	11384
ebooks/44323	701
ebooks/44324	183
ebooks/44324	229
ebooks/44324	120
ebooks/44324	25
ebooks/44324	24031
ebooks/44325	6984
ebooks/44325	11501
ebooks/44325	5439
ebooks/44326	25
ebooks/44326	26
ebooks/44327	25
ebooks/44327	6969
ebooks/44327	24032
ebooks/44327	281
ebooks/44328	25
ebooks/44328	17630
ebooks/44328	281
ebooks/44329	1965
ebooks/44329	7303
ebooks/44329	3587
ebooks/4433	7
ebooks/4433	1410
ebooks/4433	9937
ebooks/44330	705
ebooks/44330	102
ebooks/44330	7
ebooks/44331	5912
ebooks/44331	1976
ebooks/44332	2406
ebooks/44332	2407
ebooks/44332	49
ebooks/44333	585
ebooks/44333	157
ebooks/44334	24033
ebooks/44334	19
ebooks/44334	24034
ebooks/44334	1324
ebooks/44335	9259
ebooks/44335	24035
ebooks/44335	9599
ebooks/44335	250
ebooks/44336	4975
ebooks/44336	72
ebooks/44336	25
ebooks/44337	25
ebooks/44337	24036
ebooks/44338	2407
ebooks/44338	2406
ebooks/44338	49
ebooks/44339	68
ebooks/44339	392
ebooks/44339	7
ebooks/44339	2614
ebooks/44339	439
ebooks/44339	391
ebooks/4434	9937
ebooks/4434	7
ebooks/4434	1410
ebooks/44340	1965
ebooks/44340	24037
ebooks/44341	24038
ebooks/44341	2784
ebooks/44342	24039
ebooks/44342	14274
ebooks/44342	68
ebooks/44343	157
ebooks/44343	4322
ebooks/44344	2407
ebooks/44344	2406
ebooks/44344	49
ebooks/44345	4203
ebooks/44345	24040
ebooks/44346	6205
ebooks/44346	208
ebooks/44346	2068
ebooks/44347	567
ebooks/44347	7
ebooks/44348	68
ebooks/44348	946
ebooks/44349	184
ebooks/44349	2030
ebooks/44349	19198
ebooks/44349	2557
ebooks/4435	102
ebooks/4435	17961
ebooks/4435	7
ebooks/4435	375
ebooks/44350	6641
ebooks/44350	7
ebooks/44351	68
ebooks/44351	72
ebooks/44351	24041
ebooks/44352	132
ebooks/44352	10303
ebooks/44352	391
ebooks/44352	68
ebooks/44352	3431
ebooks/44352	24042
ebooks/44353	9359
ebooks/44353	68
ebooks/44353	2808
ebooks/44353	132
ebooks/44353	256
ebooks/44353	9697
ebooks/44354	3945
ebooks/44354	155
ebooks/44355	15852
ebooks/44355	122
ebooks/44355	15851
ebooks/44355	15850
ebooks/44356	24043
ebooks/44356	22179
ebooks/44356	23321
ebooks/44356	327
ebooks/44357	49
ebooks/44357	5117
ebooks/44358	1461
ebooks/44358	712
ebooks/44358	10
ebooks/44358	1306
ebooks/44359	2771
ebooks/44359	10
ebooks/4436	17961
ebooks/4436	102
ebooks/4436	7
ebooks/4436	375
ebooks/44360	1390
ebooks/44360	8552
ebooks/44361	2407
ebooks/44361	2406
ebooks/44361	49
ebooks/44362	24044
ebooks/44362	68
ebooks/44363	5773
ebooks/44363	327
ebooks/44364	327
ebooks/44364	5773
ebooks/44365	5773
ebooks/44365	327
ebooks/44366	24045
ebooks/44366	58
ebooks/44367	7
ebooks/44367	7880
ebooks/44368	5028
ebooks/44368	138
ebooks/44369	68
ebooks/44369	10312
ebooks/4437	17961
ebooks/4437	102
ebooks/4437	375
ebooks/4437	7
ebooks/44370	3427
ebooks/44370	5165
ebooks/44370	24046
ebooks/44370	24047
ebooks/44371	5351
ebooks/44371	5350
ebooks/44372	2588
ebooks/44372	24048
ebooks/44373	10
ebooks/44373	8568
ebooks/44374	4063
ebooks/44374	7
ebooks/44374	5990
ebooks/44374	2836
ebooks/44374	1838
ebooks/44374	685
ebooks/44374	24049
ebooks/44374	107
ebooks/44374	2299
ebooks/44375	229
ebooks/44375	146
ebooks/44375	10
ebooks/44375	557
ebooks/44376	24050
ebooks/44376	2660
ebooks/44377	1316
ebooks/44377	1176
ebooks/44377	662
ebooks/44377	6977
ebooks/44378	49
ebooks/44378	2406
ebooks/44378	2407
ebooks/44379	237
ebooks/44379	24051
ebooks/44379	20673
ebooks/4438	7
ebooks/4438	17961
ebooks/4438	375
ebooks/4438	102
ebooks/44380	669
ebooks/44380	10
ebooks/44381	6792
ebooks/44381	24052
ebooks/44381	96
ebooks/44381	5095
ebooks/44382	3956
ebooks/44382	250
ebooks/44382	24053
ebooks/44382	23749
ebooks/44382	23186
ebooks/44383	122
ebooks/44383	15851
ebooks/44383	15850
ebooks/44383	15852
ebooks/44384	557
ebooks/44384	10
ebooks/44385	10627
ebooks/44385	4875
ebooks/44385	4876
ebooks/44385	7
ebooks/44386	234
ebooks/44386	14907
ebooks/44387	4093
ebooks/44387	25
ebooks/44388	24054
ebooks/44388	24055
ebooks/44388	323
ebooks/44388	6795
ebooks/44389	24056
ebooks/44389	811
ebooks/44389	3483
ebooks/44389	24057
ebooks/4439	7
ebooks/4439	375
ebooks/4439	102
ebooks/4439	17961
ebooks/44390	24058
ebooks/44390	10
ebooks/44391	2905
ebooks/44391	21221
ebooks/44392	21221
ebooks/44392	2905
ebooks/44393	2905
ebooks/44393	21221
ebooks/44394	24059
ebooks/44394	24060
ebooks/44394	68
ebooks/44395	159
ebooks/44395	24061
ebooks/44395	24062
ebooks/44396	265
ebooks/44396	11541
ebooks/44397	184
ebooks/44397	3313
ebooks/44398	758
ebooks/44398	25
ebooks/44399	10
ebooks/44399	24063
ebooks/44399	8834
ebooks/444	1936
ebooks/444	459
ebooks/4440	17961
ebooks/4440	7
ebooks/4440	102
ebooks/4440	375
ebooks/44400	219
ebooks/44400	68
ebooks/44400	2470
ebooks/44401	68
ebooks/44401	20196
ebooks/44401	573
ebooks/44401	132
ebooks/44401	2759
ebooks/44402	1476
ebooks/44402	10469
ebooks/44403	10
ebooks/44403	6854
ebooks/44403	4456
ebooks/44404	25
ebooks/44404	18
ebooks/44405	159
ebooks/44405	12839
ebooks/44406	1390
ebooks/44406	24064
ebooks/44406	24065
ebooks/44407	24066
ebooks/44407	24067
ebooks/44407	24068
ebooks/44407	24069
ebooks/44407	24070
ebooks/44407	24071
ebooks/44408	24072
ebooks/44408	159
ebooks/44408	24073
ebooks/44409	159
ebooks/44409	3147
ebooks/4441	102
ebooks/4441	375
ebooks/4441	7
ebooks/4441	17961
ebooks/44410	1274
ebooks/44410	14
ebooks/44411	2303
ebooks/44411	58
ebooks/44412	9643
ebooks/44412	8188
ebooks/44412	24074
ebooks/44412	184
ebooks/44413	424
ebooks/44413	934
ebooks/44414	24075
ebooks/44414	819
ebooks/44414	6626
ebooks/44415	24076
ebooks/44415	35
ebooks/44416	5337
ebooks/44416	24077
ebooks/44416	24078
ebooks/44416	166
ebooks/44416	1633
ebooks/44416	24079
ebooks/44417	20789
ebooks/44417	159
ebooks/44417	24080
ebooks/44418	3261
ebooks/44418	327
ebooks/44419	11931
ebooks/44419	16055
ebooks/44419	25
ebooks/44419	2512
ebooks/4442	375
ebooks/4442	102
ebooks/4442	17961
ebooks/4442	7
ebooks/44420	2303
ebooks/44420	58
ebooks/44421	10
ebooks/44421	26
ebooks/44422	1482
ebooks/44422	20720
ebooks/44422	661
ebooks/44422	662
ebooks/44423	811
ebooks/44423	26
ebooks/44424	2006
ebooks/44424	20384
ebooks/44424	17016
ebooks/44424	20385
ebooks/44425	277
ebooks/44425	12596
ebooks/44425	68
ebooks/44426	18718
ebooks/44426	5880
ebooks/44426	3890
ebooks/44426	2983
ebooks/44426	277
ebooks/44426	3887
ebooks/44426	68
ebooks/44426	1909
ebooks/44427	557
ebooks/44427	10
ebooks/44427	1175
ebooks/44428	24081
ebooks/44428	10
ebooks/44428	17168
ebooks/44429	19
ebooks/44429	687
ebooks/4443	375
ebooks/4443	17961
ebooks/4443	7
ebooks/4443	102
ebooks/44430	24082
ebooks/44430	2186
ebooks/44430	1830
ebooks/44431	2068
ebooks/44431	11674
ebooks/44432	2068
ebooks/44432	11674
ebooks/44433	620
ebooks/44433	803
ebooks/44433	155
ebooks/44434	2068
ebooks/44434	11674
ebooks/44435	7
ebooks/44435	24083
ebooks/44436	279
ebooks/44436	234
ebooks/44437	166
ebooks/44437	17526
ebooks/44438	166
ebooks/44438	17526
ebooks/44439	58
ebooks/44439	2303
ebooks/4444	509
ebooks/4444	7
ebooks/44440	7747
ebooks/44440	70
ebooks/44440	19489
ebooks/44441	58
ebooks/44441	2303
ebooks/44442	24084
ebooks/44442	184
ebooks/44443	2768
ebooks/44443	24085
ebooks/44444	820
ebooks/44444	25
ebooks/44445	4005
ebooks/44445	575
ebooks/44445	125
ebooks/44445	1164
ebooks/44445	1246
ebooks/44445	68
ebooks/44445	1728
ebooks/44445	6054
ebooks/44446	5688
ebooks/44446	234
ebooks/44447	7
ebooks/44447	24086
ebooks/44448	12735
ebooks/44448	10
ebooks/44449	4792
ebooks/44449	2990
ebooks/4445	509
ebooks/4445	7
ebooks/44450	2303
ebooks/44450	58
ebooks/44451	24087
ebooks/44451	1499
ebooks/44451	173
ebooks/44451	24088
ebooks/44452	2926
ebooks/44452	234
ebooks/44453	17738
ebooks/44453	24089
ebooks/44453	8251
ebooks/44453	24090
ebooks/44453	221
ebooks/44453	6759
ebooks/44453	5075
ebooks/44454	26
ebooks/44454	1184
ebooks/44454	229
ebooks/44454	10
ebooks/44455	4905
ebooks/44455	7
ebooks/44455	2836
ebooks/44455	102
ebooks/44455	229
ebooks/44456	24091
ebooks/44456	598
ebooks/44456	24092
ebooks/44457	219
ebooks/44457	5763
ebooks/44457	68
ebooks/44458	24093
ebooks/44458	9483
ebooks/44458	23123
ebooks/44459	866
ebooks/44459	9929
ebooks/44459	20586
ebooks/44459	1067
ebooks/44459	1069
ebooks/4446	509
ebooks/4446	7
ebooks/44460	4675
ebooks/44460	22926
ebooks/44460	9903
ebooks/44461	1105
ebooks/44461	1829
ebooks/44462	11210
ebooks/44462	24094
ebooks/44462	24095
ebooks/44462	371
ebooks/44462	24096
ebooks/44463	7
ebooks/44463	16267
ebooks/44463	102
ebooks/44464	24097
ebooks/44464	102
ebooks/44464	7
ebooks/44465	831
ebooks/44465	7
ebooks/44465	1838
ebooks/44465	1615
ebooks/44466	1425
ebooks/44466	24098
ebooks/44466	4783
ebooks/44467	10
ebooks/44467	510
ebooks/44468	508
ebooks/44468	10
ebooks/44469	271
ebooks/44469	24099
ebooks/44469	58
ebooks/4447	7
ebooks/4447	509
ebooks/44470	2768
ebooks/44470	9208
ebooks/44471	5977
ebooks/44471	24100
ebooks/44471	424
ebooks/44472	24101
ebooks/44472	886
ebooks/44473	5117
ebooks/44473	49
ebooks/44474	2637
ebooks/44474	10
ebooks/44475	2734
ebooks/44475	159
ebooks/44475	4681
ebooks/44476	24102
ebooks/44476	35
ebooks/44476	24103
ebooks/44477	24104
ebooks/44477	886
ebooks/44478	181
ebooks/44478	68
ebooks/44479	4076
ebooks/44479	48
ebooks/44479	3541
ebooks/4448	7
ebooks/4448	509
ebooks/44480	24105
ebooks/44480	11233
ebooks/44480	424
ebooks/44480	24106
ebooks/44480	24107
ebooks/44481	138
ebooks/44481	668
ebooks/44482	594
ebooks/44482	811
ebooks/44483	325
ebooks/44483	10
ebooks/44484	24108
ebooks/44484	24109
ebooks/44484	68
ebooks/44485	539
ebooks/44485	229
ebooks/44485	68
ebooks/44486	1994
ebooks/44486	7
ebooks/44486	831
ebooks/44486	53
ebooks/44486	1368
ebooks/44486	765
ebooks/44486	499
ebooks/44487	24110
ebooks/44487	24111
ebooks/44487	68
ebooks/44488	24112
ebooks/44488	598
ebooks/44489	13521
ebooks/44489	234
ebooks/4449	509
ebooks/4449	7
ebooks/44490	3277
ebooks/44490	1431
ebooks/44491	2406
ebooks/44491	2407
ebooks/44491	49
ebooks/44492	5265
ebooks/44492	15575
ebooks/44492	2708
ebooks/44492	886
ebooks/44493	2989
ebooks/44493	6216
ebooks/44493	13116
ebooks/44493	2990
ebooks/44493	21830
ebooks/44493	15709
ebooks/44493	6209
ebooks/44494	2989
ebooks/44494	13116
ebooks/44494	6209
ebooks/44494	21830
ebooks/44494	6216
ebooks/44494	15709
ebooks/44494	2990
ebooks/44495	15709
ebooks/44495	13116
ebooks/44495	6209
ebooks/44495	6216
ebooks/44495	2990
ebooks/44495	21830
ebooks/44495	2989
ebooks/44496	8474
ebooks/44496	662
ebooks/44497	170
ebooks/44497	7326
ebooks/44497	391
ebooks/44497	7
ebooks/44498	7326
ebooks/44498	7
ebooks/44498	391
ebooks/44498	170
ebooks/44499	7
ebooks/44499	7326
ebooks/44499	170
ebooks/44499	391
ebooks/445	1036
ebooks/445	6048
ebooks/4450	7
ebooks/4450	509
ebooks/44500	15411
ebooks/44500	35
ebooks/44500	936
ebooks/44501	19489
ebooks/44501	19488
ebooks/44501	382
ebooks/44502	2028
ebooks/44502	5196
ebooks/44502	9602
ebooks/44503	13781
ebooks/44503	6017
ebooks/44503	68
ebooks/44503	7345
ebooks/44504	8247
ebooks/44504	17284
ebooks/44504	19
ebooks/44504	8246
ebooks/44505	157
ebooks/44505	585
ebooks/44506	21018
ebooks/44506	234
ebooks/44506	1086
ebooks/44506	281
ebooks/44506	68
ebooks/44507	942
ebooks/44507	24113
ebooks/44508	173
ebooks/44508	559
ebooks/44509	1324
ebooks/44509	6930
ebooks/4451	7
ebooks/4451	509
ebooks/44510	234
ebooks/44510	18
ebooks/44510	4227
ebooks/44510	2207
ebooks/44511	173
ebooks/44511	4469
ebooks/44512	24114
ebooks/44512	2265
ebooks/44512	10
ebooks/44512	1306
ebooks/44513	234
ebooks/44513	26
ebooks/44514	24115
ebooks/44514	10
ebooks/44514	24116
ebooks/44515	6962
ebooks/44515	330
ebooks/44516	2784
ebooks/44516	24117
ebooks/44517	385
ebooks/44517	113
ebooks/44518	113
ebooks/44518	385
ebooks/44519	5117
ebooks/44519	49
ebooks/4452	509
ebooks/4452	7
ebooks/44520	250
ebooks/44520	7
ebooks/44520	1266
ebooks/44521	6383
ebooks/44521	177
ebooks/44521	7
ebooks/44521	6382
ebooks/44522	6383
ebooks/44522	177
ebooks/44522	7
ebooks/44522	6382
ebooks/44523	6382
ebooks/44523	7
ebooks/44523	177
ebooks/44523	6383
ebooks/44524	113
ebooks/44524	24118
ebooks/44525	133
ebooks/44525	24119
ebooks/44526	133
ebooks/44526	24119
ebooks/44527	24119
ebooks/44527	133
ebooks/44528	24120
ebooks/44528	24121
ebooks/44528	4131
ebooks/44528	5439
ebooks/44528	24122
ebooks/44529	1306
ebooks/44529	10
ebooks/4453	7
ebooks/4453	1410
ebooks/44530	15793
ebooks/44530	456
ebooks/44530	24123
ebooks/44531	19963
ebooks/44531	1527
ebooks/44531	781
ebooks/44532	6381
ebooks/44532	234
ebooks/44533	2407
ebooks/44533	49
ebooks/44533	2406
ebooks/44534	7
ebooks/44534	2207
ebooks/44534	18
ebooks/44535	18
ebooks/44535	25
ebooks/44536	24124
ebooks/44536	244
ebooks/44537	9442
ebooks/44537	421
ebooks/44537	20265
ebooks/44538	2905
ebooks/44538	24125
ebooks/44539	24126
ebooks/44539	250
ebooks/44539	13510
ebooks/4454	1410
ebooks/4454	7
ebooks/44540	26
ebooks/44540	10
ebooks/44541	9013
ebooks/44541	48
ebooks/44542	234
ebooks/44542	26
ebooks/44543	1431
ebooks/44543	3277
ebooks/44543	17366
ebooks/44544	8467
ebooks/44544	2029
ebooks/44544	49
ebooks/44545	1789
ebooks/44545	811
ebooks/44546	7326
ebooks/44546	7
ebooks/44546	391
ebooks/44547	1085
ebooks/44547	25
ebooks/44548	159
ebooks/44548	23092
ebooks/44548	23089
ebooks/44548	23090
ebooks/44548	23088
ebooks/44548	23091
ebooks/44549	24127
ebooks/44549	10
ebooks/44549	24128
ebooks/44549	24129
ebooks/4455	1410
ebooks/4455	7
ebooks/44550	14777
ebooks/44550	24130
ebooks/44550	3396
ebooks/44550	7
ebooks/44551	24131
ebooks/44551	662
ebooks/44552	35
ebooks/44552	24132
ebooks/44552	3904
ebooks/44552	24133
ebooks/44553	7
ebooks/44553	23287
ebooks/44553	24134
ebooks/44553	3728
ebooks/44554	3728
ebooks/44554	7
ebooks/44554	23287
ebooks/44554	24134
ebooks/44555	6134
ebooks/44555	23853
ebooks/44555	781
ebooks/44556	19228
ebooks/44556	19229
ebooks/44556	4327
ebooks/44556	1390
ebooks/44557	13864
ebooks/44557	250
ebooks/44558	790
ebooks/44558	23263
ebooks/44558	68
ebooks/44558	23264
ebooks/44559	421
ebooks/44559	620
ebooks/44559	7418
ebooks/4456	1410
ebooks/4456	7
ebooks/44560	3048
ebooks/44560	7
ebooks/44560	24135
ebooks/44560	4662
ebooks/44561	9527
ebooks/44561	10
ebooks/44562	21310
ebooks/44562	2028
ebooks/44562	21311
ebooks/44563	2352
ebooks/44563	24136
ebooks/44563	24137
ebooks/44563	3329
ebooks/44563	7
ebooks/44564	20355
ebooks/44564	20354
ebooks/44564	159
ebooks/44565	5386
ebooks/44565	24138
ebooks/44565	24139
ebooks/44565	24140
ebooks/44566	2068
ebooks/44566	19989
ebooks/44567	24141
ebooks/44567	7103
ebooks/44567	5053
ebooks/44568	17055
ebooks/44568	250
ebooks/44569	24142
ebooks/44569	243
ebooks/4457	7
ebooks/4457	1410
ebooks/44570	24143
ebooks/44570	24144
ebooks/44570	24145
ebooks/44570	237
ebooks/44571	385
ebooks/44571	113
ebooks/44572	113
ebooks/44572	385
ebooks/44573	2796
ebooks/44573	7
ebooks/44574	146
ebooks/44574	144
ebooks/44574	10
ebooks/44574	365
ebooks/44575	2906
ebooks/44575	781
ebooks/44576	5509
ebooks/44576	732
ebooks/44576	125
ebooks/44576	68
ebooks/44576	4468
ebooks/44576	24146
ebooks/44576	146
ebooks/44577	24147
ebooks/44577	68
ebooks/44577	7036
ebooks/44577	798
ebooks/44577	1665
ebooks/44578	49
ebooks/44578	24148
ebooks/44579	24149
ebooks/44579	166
ebooks/44579	24150
ebooks/4458	7
ebooks/4458	1410
ebooks/44580	1793
ebooks/44580	1606
ebooks/44580	1907
ebooks/44580	7
ebooks/44580	1906
ebooks/44581	1014
ebooks/44581	3211
ebooks/44581	7
ebooks/44582	12590
ebooks/44582	48
ebooks/44582	716
ebooks/44582	19744
ebooks/44583	24012
ebooks/44583	24011
ebooks/44583	7
ebooks/44584	102
ebooks/44584	10
ebooks/44585	1668
ebooks/44585	3363
ebooks/44585	3364
ebooks/44586	3817
ebooks/44586	24151
ebooks/44586	24152
ebooks/44587	742
ebooks/44587	7
ebooks/44587	10971
ebooks/44588	10971
ebooks/44588	742
ebooks/44588	7
ebooks/44589	5117
ebooks/44589	49
ebooks/4459	1410
ebooks/4459	7
ebooks/44590	391
ebooks/44590	53
ebooks/44590	7
ebooks/44590	392
ebooks/44591	49
ebooks/44591	4504
ebooks/44592	21017
ebooks/44592	3674
ebooks/44592	68
ebooks/44593	7
ebooks/44593	12945
ebooks/44594	24153
ebooks/44594	24154
ebooks/44594	250
ebooks/44594	24155
ebooks/44595	5721
ebooks/44595	49
ebooks/44596	49
ebooks/44596	5721
ebooks/44597	49
ebooks/44597	5721
ebooks/44598	336
ebooks/44598	275
ebooks/44598	273
ebooks/44598	7712
ebooks/44598	7711
ebooks/44598	25
ebooks/44599	173
ebooks/44599	1565
ebooks/44599	210
ebooks/446	6475
ebooks/446	35
ebooks/4460	1410
ebooks/4460	7
ebooks/44600	258
ebooks/44600	68
ebooks/44600	24156
ebooks/44600	10422
ebooks/44600	3198
ebooks/44601	24157
ebooks/44601	12952
ebooks/44601	24158
ebooks/44601	68
ebooks/44602	7
ebooks/44602	1685
ebooks/44602	1686
ebooks/44602	1606
ebooks/44602	1687
ebooks/44603	2905
ebooks/44603	24159
ebooks/44603	24160
ebooks/44603	24161
ebooks/44604	1541
ebooks/44604	7613
ebooks/44605	24162
ebooks/44605	4668
ebooks/44605	1976
ebooks/44606	9483
ebooks/44606	9482
ebooks/44607	5656
ebooks/44607	990
ebooks/44608	159
ebooks/44608	24163
ebooks/44608	4748
ebooks/44609	77
ebooks/44609	12349
ebooks/4461	7
ebooks/4461	1410
ebooks/4461	24164
ebooks/44610	234
ebooks/44610	20577
ebooks/44611	234
ebooks/44611	24165
ebooks/44612	234
ebooks/44612	254
ebooks/44613	10
ebooks/44613	508
ebooks/44614	24166
ebooks/44614	24167
ebooks/44614	2774
ebooks/44615	20355
ebooks/44615	24168
ebooks/44615	24169
ebooks/44615	24170
ebooks/44615	159
ebooks/44616	68
ebooks/44616	24171
ebooks/44616	21066
ebooks/44617	22
ebooks/44617	3338
ebooks/44618	2406
ebooks/44618	2407
ebooks/44618	49
ebooks/44619	24172
ebooks/44619	6
ebooks/4462	24164
ebooks/4462	7
ebooks/4462	1410
ebooks/44620	10
ebooks/44620	508
ebooks/44620	72
ebooks/44621	1390
ebooks/44621	24173
ebooks/44621	113
ebooks/44622	68
ebooks/44622	12473
ebooks/44623	70
ebooks/44623	24174
ebooks/44624	24175
ebooks/44624	894
ebooks/44625	3313
ebooks/44625	184
ebooks/44626	11061
ebooks/44626	1081
ebooks/44626	11170
ebooks/44627	633
ebooks/44627	24176
ebooks/44628	25
ebooks/44628	1268
ebooks/44628	24177
ebooks/44629	6192
ebooks/44629	2759
ebooks/44629	68
ebooks/44629	391
ebooks/44629	3399
ebooks/44629	24178
ebooks/4463	1410
ebooks/4463	24164
ebooks/4463	7
ebooks/44630	24179
ebooks/44630	234
ebooks/44630	22288
ebooks/44631	181
ebooks/44631	68
ebooks/44632	229
ebooks/44632	2259
ebooks/44632	25
ebooks/44632	1421
ebooks/44633	26
ebooks/44633	25
ebooks/44634	49
ebooks/44634	5117
ebooks/44635	1020
ebooks/44635	2768
ebooks/44635	7957
ebooks/44635	4239
ebooks/44636	6
ebooks/44636	16639
ebooks/44636	3542
ebooks/44636	3543
ebooks/44636	3541
ebooks/44637	13866
ebooks/44637	68
ebooks/44637	24180
ebooks/44638	243
ebooks/44638	246
ebooks/44639	234
ebooks/44639	11936
ebooks/4464	24164
ebooks/4464	7
ebooks/4464	1410
ebooks/44640	594
ebooks/44640	279
ebooks/44640	113
ebooks/44641	25
ebooks/44641	24181
ebooks/44642	4434
ebooks/44642	24182
ebooks/44643	321
ebooks/44643	113
ebooks/44644	6448
ebooks/44644	781
ebooks/44645	5957
ebooks/44645	113
ebooks/44645	225
ebooks/44646	13104
ebooks/44646	22799
ebooks/44646	14561
ebooks/44646	19
ebooks/44647	234
ebooks/44647	14164
ebooks/44648	15312
ebooks/44648	157
ebooks/44649	24183
ebooks/44649	598
ebooks/4465	915
ebooks/4465	410
ebooks/4465	7172
ebooks/4465	13556
ebooks/4465	3666
ebooks/4465	7
ebooks/4465	22041
ebooks/4465	151
ebooks/44650	49
ebooks/44650	5721
ebooks/44651	2579
ebooks/44651	3259
ebooks/44651	24184
ebooks/44651	181
ebooks/44651	574
ebooks/44651	24185
ebooks/44651	68
ebooks/44651	728
ebooks/44651	195
ebooks/44652	5721
ebooks/44652	49
ebooks/44653	5963
ebooks/44653	16
ebooks/44654	49
ebooks/44654	296
ebooks/44655	491
ebooks/44655	8500
ebooks/44655	22412
ebooks/44656	7340
ebooks/44656	2828
ebooks/44656	11652
ebooks/44657	771
ebooks/44657	7418
ebooks/44657	10
ebooks/44657	80
ebooks/44658	1394
ebooks/44658	1393
ebooks/44658	68
ebooks/44658	13491
ebooks/44658	1164
ebooks/44658	572
ebooks/44659	375
ebooks/44659	25
ebooks/44659	8691
ebooks/44659	5927
ebooks/4466	7
ebooks/4466	915
ebooks/4466	151
ebooks/4466	13556
ebooks/4466	3666
ebooks/4466	22041
ebooks/4466	410
ebooks/4466	7172
ebooks/44660	49
ebooks/44660	296
ebooks/44661	11674
ebooks/44661	2068
ebooks/44662	11674
ebooks/44662	2068
ebooks/44663	2068
ebooks/44663	11674
ebooks/44664	2326
ebooks/44664	21071
ebooks/44664	5502
ebooks/44664	19
ebooks/44665	1237
ebooks/44665	384
ebooks/44666	84
ebooks/44666	14861
ebooks/44667	14861
ebooks/44667	84
ebooks/44668	84
ebooks/44668	14861
ebooks/44669	24186
ebooks/44669	10233
ebooks/44669	3218
ebooks/44669	96
ebooks/44669	3033
ebooks/4467	151
ebooks/4467	13556
ebooks/4467	410
ebooks/4467	7172
ebooks/4467	3666
ebooks/4467	915
ebooks/4467	7
ebooks/4467	22041
ebooks/44670	68
ebooks/44670	18015
ebooks/44670	23145
ebooks/44670	1442
ebooks/44670	129
ebooks/44670	132
ebooks/44670	3259
ebooks/44671	10422
ebooks/44671	68
ebooks/44671	3198
ebooks/44672	10
ebooks/44672	4955
ebooks/44673	49
ebooks/44673	296
ebooks/44674	234
ebooks/44674	281
ebooks/44674	5688
ebooks/44675	19
ebooks/44675	6421
ebooks/44676	21071
ebooks/44676	2326
ebooks/44676	19
ebooks/44676	5502
ebooks/44677	24187
ebooks/44677	24188
ebooks/44677	1390
ebooks/44678	24189
ebooks/44678	24190
ebooks/44678	122
ebooks/44678	24191
ebooks/44679	1976
ebooks/44679	20354
ebooks/44679	159
ebooks/4468	915
ebooks/4468	410
ebooks/4468	13556
ebooks/4468	3666
ebooks/4468	151
ebooks/4468	22041
ebooks/4468	7
ebooks/4468	7172
ebooks/44680	574
ebooks/44680	24192
ebooks/44680	68
ebooks/44680	24193
ebooks/44680	18498
ebooks/44680	4005
ebooks/44680	229
ebooks/44680	728
ebooks/44680	10189
ebooks/44680	261
ebooks/44680	573
ebooks/44680	7427
ebooks/44680	2579
ebooks/44681	159
ebooks/44681	24194
ebooks/44681	24195
ebooks/44681	24196
ebooks/44681	20355
ebooks/44682	92
ebooks/44682	4307
ebooks/44682	315
ebooks/44682	232
ebooks/44683	250
ebooks/44683	8058
ebooks/44684	250
ebooks/44684	249
ebooks/44684	24197
ebooks/44684	24198
ebooks/44684	24199
ebooks/44685	23222
ebooks/44685	23221
ebooks/44685	6
ebooks/44686	13363
ebooks/44686	866
ebooks/44687	234
ebooks/44687	102
ebooks/44688	77
ebooks/44688	24200
ebooks/44689	12397
ebooks/44689	19
ebooks/4469	22041
ebooks/4469	151
ebooks/4469	7
ebooks/4469	7172
ebooks/4469	3666
ebooks/4469	13556
ebooks/4469	410
ebooks/4469	915
ebooks/44690	296
ebooks/44690	49
ebooks/44691	13611
ebooks/44691	25
ebooks/44691	146
ebooks/44692	5061
ebooks/44692	4182
ebooks/44693	132
ebooks/44693	68
ebooks/44693	2492
ebooks/44693	6086
ebooks/44693	7771
ebooks/44694	250
ebooks/44694	24201
ebooks/44695	24202
ebooks/44695	24203
ebooks/44695	250
ebooks/44696	49
ebooks/44696	5117
ebooks/44697	22740
ebooks/44697	1623
ebooks/44698	16482
ebooks/44698	2588
ebooks/44699	986
ebooks/44699	9149
ebooks/44699	10
ebooks/447	151
ebooks/447	1547
ebooks/447	25
ebooks/447	4765
ebooks/447	745
ebooks/447	9754
ebooks/447	65
ebooks/447	3381
ebooks/4470	3666
ebooks/4470	22041
ebooks/4470	7
ebooks/4470	7172
ebooks/4470	410
ebooks/4470	151
ebooks/4470	13556
ebooks/4470	915
ebooks/44700	6800
ebooks/44700	250
ebooks/44700	6799
ebooks/44701	7777
ebooks/44701	8780
ebooks/44701	250
ebooks/44702	9102
ebooks/44702	2708
ebooks/44702	866
ebooks/44703	3529
ebooks/44703	221
ebooks/44703	1449
ebooks/44704	113
ebooks/44704	1908
ebooks/44705	24204
ebooks/44705	24205
ebooks/44705	662
ebooks/44706	296
ebooks/44706	49
ebooks/44707	296
ebooks/44707	49
ebooks/44708	49
ebooks/44708	296
ebooks/44709	24206
ebooks/44709	250
ebooks/4471	24207
ebooks/4471	1410
ebooks/4471	612
ebooks/4471	7
ebooks/44710	19
ebooks/44710	12397
ebooks/44711	2588
ebooks/44711	16482
ebooks/44712	5721
ebooks/44712	49
ebooks/44713	4456
ebooks/44713	10
ebooks/44713	6854
ebooks/44714	424
ebooks/44714	976
ebooks/44714	1030
ebooks/44714	3724
ebooks/44715	24208
ebooks/44715	10167
ebooks/44715	10
ebooks/44716	7601
ebooks/44716	14237
ebooks/44716	2577
ebooks/44716	14238
ebooks/44716	23249
ebooks/44716	68
ebooks/44716	10238
ebooks/44716	4008
ebooks/44716	2578
ebooks/44717	25
ebooks/44717	16939
ebooks/44718	1367
ebooks/44718	7
ebooks/44719	16089
ebooks/44719	234
ebooks/44719	197
ebooks/4472	7
ebooks/4472	24207
ebooks/4472	612
ebooks/4472	1410
ebooks/44720	23957
ebooks/44720	30
ebooks/44720	23725
ebooks/44721	79
ebooks/44721	7
ebooks/44721	831
ebooks/44721	2512
ebooks/44721	149
ebooks/44721	24209
ebooks/44722	10685
ebooks/44722	336
ebooks/44723	24210
ebooks/44723	5527
ebooks/44723	10
ebooks/44724	3259
ebooks/44724	68
ebooks/44724	24211
ebooks/44724	220
ebooks/44724	181
ebooks/44724	277
ebooks/44725	49
ebooks/44725	8467
ebooks/44725	2029
ebooks/44726	24212
ebooks/44726	24213
ebooks/44726	24214
ebooks/44726	24215
ebooks/44726	3113
ebooks/44726	783
ebooks/44726	24216
ebooks/44726	24217
ebooks/44727	24218
ebooks/44727	19
ebooks/44727	9231
ebooks/44728	11295
ebooks/44728	1976
ebooks/44728	24219
ebooks/44728	7310
ebooks/44728	139
ebooks/44729	24220
ebooks/44729	662
ebooks/44729	6332
ebooks/4473	1410
ebooks/4473	612
ebooks/4473	24207
ebooks/4473	7
ebooks/44730	22632
ebooks/44730	1319
ebooks/44730	2538
ebooks/44731	24221
ebooks/44731	24222
ebooks/44731	68
ebooks/44731	5873
ebooks/44731	24223
ebooks/44732	283
ebooks/44732	37
ebooks/44733	7
ebooks/44733	24224
ebooks/44733	4958
ebooks/44733	527
ebooks/44733	4957
ebooks/44734	16169
ebooks/44734	208
ebooks/44734	24047
ebooks/44734	24046
ebooks/44734	3427
ebooks/44734	24225
ebooks/44734	24226
ebooks/44735	296
ebooks/44735	49
ebooks/44736	1004
ebooks/44736	166
ebooks/44736	1950
ebooks/44737	2952
ebooks/44737	8830
ebooks/44737	159
ebooks/44738	250
ebooks/44738	11060
ebooks/44739	113
ebooks/44739	4325
ebooks/4474	7
ebooks/4474	612
ebooks/4474	1410
ebooks/4474	24207
ebooks/44740	13510
ebooks/44740	7
ebooks/44740	24227
ebooks/44740	2068
ebooks/44741	13569
ebooks/44741	2068
ebooks/44742	2068
ebooks/44742	13569
ebooks/44743	13510
ebooks/44743	2068
ebooks/44744	11502
ebooks/44744	6117
ebooks/44744	5462
ebooks/44744	5960
ebooks/44745	24228
ebooks/44745	25
ebooks/44746	244
ebooks/44746	24229
ebooks/44747	10
ebooks/44747	11292
ebooks/44747	24230
ebooks/44747	2104
ebooks/44747	21783
ebooks/44747	427
ebooks/44748	24231
ebooks/44748	3801
ebooks/44748	25
ebooks/44748	80
ebooks/44748	545
ebooks/44749	2588
ebooks/44749	24232
ebooks/44749	24233
ebooks/44749	24234
ebooks/4475	7
ebooks/4475	24207
ebooks/4475	612
ebooks/4475	1410
ebooks/44750	3364
ebooks/44750	4883
ebooks/44750	2905
ebooks/44751	7
ebooks/44751	885
ebooks/44752	24235
ebooks/44752	7
ebooks/44752	230
ebooks/44753	49
ebooks/44753	5721
ebooks/44754	2378
ebooks/44754	24236
ebooks/44755	10293
ebooks/44755	35
ebooks/44756	5117
ebooks/44756	49
ebooks/44757	16482
ebooks/44757	2588
ebooks/44758	229
ebooks/44758	2381
ebooks/44758	892
ebooks/44758	7
ebooks/44758	391
ebooks/44758	68
ebooks/44758	170
ebooks/44759	296
ebooks/44759	49
ebooks/4476	612
ebooks/4476	24207
ebooks/4476	7
ebooks/4476	1410
ebooks/44760	296
ebooks/44760	49
ebooks/44761	166
ebooks/44761	1004
ebooks/44762	510
ebooks/44762	10
ebooks/44763	2348
ebooks/44763	173
ebooks/44763	24237
ebooks/44764	39
ebooks/44764	43
ebooks/44765	163
ebooks/44765	24238
ebooks/44766	9946
ebooks/44766	1668
ebooks/44767	1476
ebooks/44767	6556
ebooks/44767	5023
ebooks/44768	49
ebooks/44768	5721
ebooks/44769	58
ebooks/44769	24099
ebooks/44769	271
ebooks/4477	1410
ebooks/4477	7
ebooks/44770	20895
ebooks/44770	1164
ebooks/44770	24239
ebooks/44770	24240
ebooks/44770	573
ebooks/44770	68
ebooks/44770	1525
ebooks/44770	24241
ebooks/44771	1541
ebooks/44771	11395
ebooks/44772	991
ebooks/44772	990
ebooks/44772	1315
ebooks/44772	2918
ebooks/44772	2917
ebooks/44773	620
ebooks/44773	7
ebooks/44773	429
ebooks/44773	1368
ebooks/44773	1421
ebooks/44773	859
ebooks/44774	1164
ebooks/44774	68
ebooks/44774	2916
ebooks/44774	104
ebooks/44774	543
ebooks/44774	12896
ebooks/44774	574
ebooks/44774	4735
ebooks/44775	811
ebooks/44775	810
ebooks/44775	4090
ebooks/44776	249
ebooks/44776	1369
ebooks/44776	633
ebooks/44776	1358
ebooks/44777	1358
ebooks/44777	249
ebooks/44777	1369
ebooks/44777	633
ebooks/44778	25
ebooks/44778	24242
ebooks/44779	237
ebooks/44779	1450
ebooks/4478	7
ebooks/4478	1410
ebooks/44780	5869
ebooks/44780	68
ebooks/44780	10158
ebooks/44780	3399
ebooks/44780	1728
ebooks/44780	575
ebooks/44780	125
ebooks/44780	1164
ebooks/44781	24243
ebooks/44781	2259
ebooks/44781	2093
ebooks/44781	151
ebooks/44781	7
ebooks/44781	20337
ebooks/44782	18015
ebooks/44782	2759
ebooks/44782	18152
ebooks/44782	132
ebooks/44782	3643
ebooks/44782	68
ebooks/44783	3826
ebooks/44783	866
ebooks/44783	24244
ebooks/44784	234
ebooks/44784	24245
ebooks/44784	24246
ebooks/44785	24247
ebooks/44785	662
ebooks/44786	68
ebooks/44786	24248
ebooks/44786	24041
ebooks/44787	24249
ebooks/44787	24250
ebooks/44787	4578
ebooks/44787	122
ebooks/44787	24251
ebooks/44787	24252
ebooks/44788	68
ebooks/44788	132
ebooks/44788	1167
ebooks/44788	10448
ebooks/44788	8809
ebooks/44788	9389
ebooks/44789	24011
ebooks/44789	24012
ebooks/44789	7
ebooks/4479	1410
ebooks/4479	7
ebooks/44790	296
ebooks/44790	49
ebooks/44791	4694
ebooks/44791	703
ebooks/44791	4695
ebooks/44791	7
ebooks/44791	4696
ebooks/44792	48
ebooks/44792	1073
ebooks/44793	1060
ebooks/44793	7
ebooks/44793	1210
ebooks/44794	250
ebooks/44794	21479
ebooks/44794	249
ebooks/44795	6189
ebooks/44795	2694
ebooks/44795	24253
ebooks/44795	701
ebooks/44795	13103
ebooks/44795	24254
ebooks/44795	7
ebooks/44795	6167
ebooks/44796	25
ebooks/44796	1085
ebooks/44796	26
ebooks/44797	24255
ebooks/44797	10
ebooks/44798	7
ebooks/44798	5199
ebooks/44799	13510
ebooks/44799	24256
ebooks/44799	250
ebooks/448	13158
ebooks/448	7421
ebooks/448	1000
ebooks/448	19
ebooks/448	184
ebooks/4480	1410
ebooks/4480	7
ebooks/44800	16280
ebooks/44800	24257
ebooks/44800	24258
ebooks/44800	2278
ebooks/44800	2279
ebooks/44800	18938
ebooks/44801	2068
ebooks/44801	13510
ebooks/44801	11674
ebooks/44802	23438
ebooks/44802	163
ebooks/44802	4325
ebooks/44803	26
ebooks/44803	25
ebooks/44804	5082
ebooks/44804	68
ebooks/44804	69
ebooks/44804	12067
ebooks/44804	1612
ebooks/44804	24259
ebooks/44805	954
ebooks/44805	250
ebooks/44806	13510
ebooks/44806	2068
ebooks/44806	24260
ebooks/44807	13022
ebooks/44807	24261
ebooks/44807	10
ebooks/44808	1612
ebooks/44808	13173
ebooks/44808	69
ebooks/44808	68
ebooks/44808	3402
ebooks/44808	15873
ebooks/44808	24262
ebooks/44809	296
ebooks/44809	49
ebooks/4481	7
ebooks/4481	1410
ebooks/44810	1390
ebooks/44810	9037
ebooks/44810	8552
ebooks/44811	662
ebooks/44811	6777
ebooks/44812	49
ebooks/44812	5117
ebooks/44813	24263
ebooks/44813	68
ebooks/44813	2472
ebooks/44813	15362
ebooks/44813	24264
ebooks/44813	24265
ebooks/44813	24266
ebooks/44813	375
ebooks/44813	24267
ebooks/44814	24268
ebooks/44814	2073
ebooks/44815	1390
ebooks/44815	24269
ebooks/44815	24270
ebooks/44816	6446
ebooks/44816	598
ebooks/44816	7416
ebooks/44817	2592
ebooks/44817	2588
ebooks/44818	1086
ebooks/44818	21018
ebooks/44818	68
ebooks/44818	234
ebooks/44818	281
ebooks/44819	25
ebooks/44819	26
ebooks/4482	7
ebooks/4482	1410
ebooks/44820	1073
ebooks/44820	4076
ebooks/44820	48
ebooks/44821	4571
ebooks/44821	2070
ebooks/44822	5764
ebooks/44822	7
ebooks/44822	831
ebooks/44823	11652
ebooks/44823	11421
ebooks/44823	24271
ebooks/44823	7340
ebooks/44823	13899
ebooks/44823	15138
ebooks/44824	3635
ebooks/44824	3259
ebooks/44824	391
ebooks/44824	132
ebooks/44824	68
ebooks/44825	1928
ebooks/44825	1877
ebooks/44825	1606
ebooks/44825	7
ebooks/44825	1929
ebooks/44826	1793
ebooks/44826	1794
ebooks/44826	1606
ebooks/44826	1792
ebooks/44826	7
ebooks/44827	23792
ebooks/44827	25
ebooks/44828	26
ebooks/44828	7
ebooks/44829	7
ebooks/44829	5155
ebooks/4483	7
ebooks/4483	1410
ebooks/4483	1838
ebooks/44830	19023
ebooks/44830	559
ebooks/44830	173
ebooks/44830	3118
ebooks/44831	7
ebooks/44831	1606
ebooks/44831	1745
ebooks/44831	1744
ebooks/44831	1743
ebooks/44832	1765
ebooks/44832	1763
ebooks/44832	1764
ebooks/44832	7
ebooks/44832	1606
ebooks/44833	7305
ebooks/44833	7
ebooks/44834	6777
ebooks/44834	662
ebooks/44835	68
ebooks/44835	19944
ebooks/44835	12488
ebooks/44835	58
ebooks/44836	296
ebooks/44836	49
ebooks/44837	3305
ebooks/44837	166
ebooks/44838	382
ebooks/44838	7464
ebooks/44838	24272
ebooks/44839	1606
ebooks/44839	1670
ebooks/44839	1671
ebooks/44839	7
ebooks/44839	1669
ebooks/4484	7
ebooks/4484	1838
ebooks/4484	1410
ebooks/44840	2026
ebooks/44840	1653
ebooks/44840	1347
ebooks/44840	7
ebooks/44840	1856
ebooks/44840	2027
ebooks/44841	25
ebooks/44841	72
ebooks/44841	26
ebooks/44842	24273
ebooks/44842	159
ebooks/44842	2952
ebooks/44843	402
ebooks/44843	19847
ebooks/44844	4667
ebooks/44844	1976
ebooks/44844	16694
ebooks/44845	7
ebooks/44845	2034
ebooks/44845	1605
ebooks/44845	1347
ebooks/44845	2035
ebooks/44845	2032
ebooks/44845	1856
ebooks/44845	2033
ebooks/44846	24274
ebooks/44846	68
ebooks/44846	10448
ebooks/44846	1342
ebooks/44846	391
ebooks/44847	3880
ebooks/44847	37
ebooks/44848	4420
ebooks/44848	37
ebooks/44849	1482
ebooks/44849	48
ebooks/44849	24275
ebooks/44849	24276
ebooks/4485	1838
ebooks/4485	7
ebooks/4485	1410
ebooks/44850	296
ebooks/44850	49
ebooks/44851	3305
ebooks/44851	166
ebooks/44852	24277
ebooks/44852	24278
ebooks/44852	250
ebooks/44853	387
ebooks/44853	24279
ebooks/44854	18700
ebooks/44854	157
ebooks/44854	585
ebooks/44855	7
ebooks/44855	24280
ebooks/44856	16482
ebooks/44856	2588
ebooks/44857	16482
ebooks/44857	2588
ebooks/44858	2588
ebooks/44858	16482
ebooks/44859	16482
ebooks/44859	2588
ebooks/4486	1410
ebooks/4486	1838
ebooks/4486	7
ebooks/44860	250
ebooks/44860	1761
ebooks/44861	5117
ebooks/44861	49
ebooks/44862	14469
ebooks/44862	68
ebooks/44862	132
ebooks/44862	1442
ebooks/44862	125
ebooks/44862	128
ebooks/44862	229
ebooks/44863	24281
ebooks/44863	24282
ebooks/44863	942
ebooks/44864	3956
ebooks/44864	250
ebooks/44864	24283
ebooks/44864	387
ebooks/44865	866
ebooks/44865	9102
ebooks/44865	2708
ebooks/44865	24284
ebooks/44866	113
ebooks/44866	24285
ebooks/44866	17264
ebooks/44867	4592
ebooks/44867	24286
ebooks/44867	18876
ebooks/44867	1935
ebooks/44867	24272
ebooks/44868	24287
ebooks/44868	244
ebooks/44868	24288
ebooks/44869	234
ebooks/44869	2548
ebooks/4487	7
ebooks/4487	1410
ebooks/4487	1838
ebooks/44870	49
ebooks/44870	296
ebooks/44871	279
ebooks/44871	811
ebooks/44872	26
ebooks/44872	25
ebooks/44872	72
ebooks/44873	132
ebooks/44873	24289
ebooks/44873	10448
ebooks/44873	68
ebooks/44873	20207
ebooks/44874	10
ebooks/44874	508
ebooks/44875	1893
ebooks/44875	24290
ebooks/44875	24291
ebooks/44875	392
ebooks/44875	7
ebooks/44876	24291
ebooks/44876	392
ebooks/44876	7
ebooks/44876	1893
ebooks/44876	24290
ebooks/44877	10
ebooks/44877	4642
ebooks/44878	25
ebooks/44878	26
ebooks/44879	1126
ebooks/44879	8664
ebooks/44879	25
ebooks/4488	1410
ebooks/4488	1838
ebooks/4488	7
ebooks/44880	2029
ebooks/44880	8467
ebooks/44880	49
ebooks/44881	11663
ebooks/44881	102
ebooks/44881	7
ebooks/44881	24292
ebooks/44882	68
ebooks/44882	3224
ebooks/44883	481
ebooks/44883	1935
ebooks/44883	2542
ebooks/44883	5821
ebooks/44884	5450
ebooks/44884	424
ebooks/44885	424
ebooks/44885	5450
ebooks/44886	5450
ebooks/44886	424
ebooks/44887	296
ebooks/44887	49
ebooks/44888	3492
ebooks/44888	25
ebooks/44888	18312
ebooks/44889	866
ebooks/44889	24293
ebooks/44889	3912
ebooks/44889	3826
ebooks/4489	1410
ebooks/4489	7
ebooks/44890	24294
ebooks/44890	9037
ebooks/44890	15821
ebooks/44890	13962
ebooks/44890	1390
ebooks/44890	8570
ebooks/44891	527
ebooks/44891	24295
ebooks/44891	24296
ebooks/44891	7
ebooks/44892	199
ebooks/44892	7
ebooks/44892	4106
ebooks/44892	6375
ebooks/44892	7126
ebooks/44892	620
ebooks/44893	3324
ebooks/44893	3323
ebooks/44894	3956
ebooks/44894	250
ebooks/44895	24297
ebooks/44895	24298
ebooks/44895	271
ebooks/44895	122
ebooks/44896	122
ebooks/44896	24299
ebooks/44896	24300
ebooks/44897	2724
ebooks/44897	24301
ebooks/44898	113
ebooks/44898	18621
ebooks/44898	279
ebooks/44899	5200
ebooks/44899	831
ebooks/44899	4564
ebooks/44899	7
ebooks/449	3903
ebooks/449	12282
ebooks/449	184
ebooks/4490	1410
ebooks/4490	7
ebooks/44900	7
ebooks/44900	12270
ebooks/44901	831
ebooks/44901	17116
ebooks/44901	7
ebooks/44902	17116
ebooks/44902	7
ebooks/44902	831
ebooks/44903	17116
ebooks/44903	831
ebooks/44903	7
ebooks/44904	6376
ebooks/44904	4325
ebooks/44904	7
ebooks/44905	12842
ebooks/44905	89
ebooks/44906	19
ebooks/44906	8246
ebooks/44906	17284
ebooks/44906	8247
ebooks/44907	17994
ebooks/44907	122
ebooks/44907	12195
ebooks/44907	24302
ebooks/44908	18941
ebooks/44908	4592
ebooks/44908	2989
ebooks/44908	221
ebooks/44909	250
ebooks/44909	24303
ebooks/4491	7
ebooks/4491	1410
ebooks/44910	3551
ebooks/44910	24304
ebooks/44911	508
ebooks/44911	10
ebooks/44911	53
ebooks/44912	24305
ebooks/44912	250
ebooks/44913	19
ebooks/44913	24306
ebooks/44914	573
ebooks/44914	130
ebooks/44914	7912
ebooks/44914	574
ebooks/44914	516
ebooks/44914	5322
ebooks/44914	68
ebooks/44914	5071
ebooks/44914	1524
ebooks/44915	37
ebooks/44915	38
ebooks/44916	113
ebooks/44916	24307
ebooks/44916	24308
ebooks/44916	4808
ebooks/44917	5434
ebooks/44917	7418
ebooks/44917	5954
ebooks/44917	18685
ebooks/44917	234
ebooks/44918	24309
ebooks/44918	1814
ebooks/44918	24310
ebooks/44918	24311
ebooks/44918	24312
ebooks/44918	1032
ebooks/44918	633
ebooks/44918	24313
ebooks/44918	24314
ebooks/44918	24315
ebooks/44919	24316
ebooks/44919	232
ebooks/44919	511
ebooks/44919	7
ebooks/44919	3416
ebooks/4492	849
ebooks/4492	7
ebooks/44920	21751
ebooks/44920	250
ebooks/44920	24317
ebooks/44921	24318
ebooks/44921	24319
ebooks/44921	2752
ebooks/44922	68
ebooks/44922	5505
ebooks/44923	2493
ebooks/44923	146
ebooks/44923	68
ebooks/44923	2470
ebooks/44924	277
ebooks/44924	790
ebooks/44924	127
ebooks/44924	789
ebooks/44924	7912
ebooks/44924	574
ebooks/44924	543
ebooks/44924	791
ebooks/44924	217
ebooks/44924	68
ebooks/44925	5721
ebooks/44925	49
ebooks/44926	24320
ebooks/44926	24321
ebooks/44926	2565
ebooks/44926	24322
ebooks/44927	5721
ebooks/44927	49
ebooks/44928	17494
ebooks/44928	3398
ebooks/44928	68
ebooks/44929	323
ebooks/44929	1179
ebooks/4493	7
ebooks/4493	1410
ebooks/44930	2905
ebooks/44930	24323
ebooks/44931	8331
ebooks/44931	1623
ebooks/44932	1036
ebooks/44932	24324
ebooks/44932	324
ebooks/44932	18212
ebooks/44933	49
ebooks/44933	296
ebooks/44934	24325
ebooks/44934	633
ebooks/44935	24326
ebooks/44935	24327
ebooks/44935	24328
ebooks/44935	24329
ebooks/44935	1399
ebooks/44935	633
ebooks/44936	811
ebooks/44936	810
ebooks/44937	811
ebooks/44937	810
ebooks/44938	810
ebooks/44938	811
ebooks/44939	890
ebooks/44939	421
ebooks/44939	2356
ebooks/4494	1410
ebooks/4494	7
ebooks/44940	68
ebooks/44940	4400
ebooks/44941	24330
ebooks/44941	18637
ebooks/44941	122
ebooks/44941	24331
ebooks/44941	24332
ebooks/44942	49
ebooks/44942	5721
ebooks/44943	49
ebooks/44943	5721
ebooks/44944	1749
ebooks/44944	1747
ebooks/44944	771
ebooks/44944	1748
ebooks/44944	10
ebooks/44944	107
ebooks/44945	24333
ebooks/44945	5017
ebooks/44945	10
ebooks/44946	24333
ebooks/44946	5017
ebooks/44946	10
ebooks/44947	37
ebooks/44947	38
ebooks/44948	138
ebooks/44948	24334
ebooks/44949	323
ebooks/44949	24335
ebooks/4495	7
ebooks/4495	1410
ebooks/44950	543
ebooks/44950	24336
ebooks/44950	9399
ebooks/44950	5119
ebooks/44950	574
ebooks/44950	68
ebooks/44950	1164
ebooks/44951	10448
ebooks/44951	3642
ebooks/44951	68
ebooks/44951	22668
ebooks/44951	3644
ebooks/44952	24337
ebooks/44952	7
ebooks/44952	735
ebooks/44952	62
ebooks/44953	49
ebooks/44953	296
ebooks/44954	1164
ebooks/44954	2982
ebooks/44954	68
ebooks/44954	5509
ebooks/44954	4624
ebooks/44955	24338
ebooks/44955	1272
ebooks/44956	915
ebooks/44956	278
ebooks/44956	421
ebooks/44956	168
ebooks/44956	799
ebooks/44956	17327
ebooks/44956	419
ebooks/44957	421
ebooks/44957	168
ebooks/44957	915
ebooks/44957	17327
ebooks/44957	278
ebooks/44957	799
ebooks/44957	419
ebooks/44958	491
ebooks/44958	24339
ebooks/44958	4577
ebooks/44959	7
ebooks/44959	831
ebooks/4496	7
ebooks/4496	1410
ebooks/44960	24340
ebooks/44960	21583
ebooks/44960	19
ebooks/44961	210
ebooks/44961	173
ebooks/44962	24341
ebooks/44962	1390
ebooks/44962	24342
ebooks/44962	24343
ebooks/44963	7
ebooks/44963	8355
ebooks/44964	1069
ebooks/44964	866
ebooks/44965	24344
ebooks/44965	14962
ebooks/44965	19
ebooks/44965	14961
ebooks/44966	22674
ebooks/44966	265
ebooks/44967	24345
ebooks/44967	894
ebooks/44967	24346
ebooks/44968	1501
ebooks/44968	159
ebooks/44969	7
ebooks/44969	14652
ebooks/44969	888
ebooks/4497	2517
ebooks/4497	7
ebooks/44970	15146
ebooks/44970	2708
ebooks/44970	24347
ebooks/44970	3826
ebooks/44970	24348
ebooks/44970	15145
ebooks/44970	24349
ebooks/44970	866
ebooks/44970	24350
ebooks/44970	24351
ebooks/44970	24352
ebooks/44971	24353
ebooks/44971	18209
ebooks/44971	4208
ebooks/44971	6071
ebooks/44971	894
ebooks/44972	6432
ebooks/44972	17705
ebooks/44973	12197
ebooks/44973	25
ebooks/44974	18421
ebooks/44974	24354
ebooks/44974	24355
ebooks/44975	3937
ebooks/44975	16
ebooks/44976	296
ebooks/44976	49
ebooks/44977	7
ebooks/44977	527
ebooks/44977	24356
ebooks/44978	24356
ebooks/44978	7
ebooks/44978	527
ebooks/44979	25
ebooks/44979	24357
ebooks/44979	24358
ebooks/4498	7
ebooks/4498	59
ebooks/44980	24359
ebooks/44980	24360
ebooks/44980	250
ebooks/44980	24361
ebooks/44980	24362
ebooks/44981	49
ebooks/44981	5721
ebooks/44982	118
ebooks/44982	7
ebooks/44982	3362
ebooks/44982	53
ebooks/44983	223
ebooks/44983	173
ebooks/44984	72
ebooks/44984	26
ebooks/44984	25
ebooks/44985	24363
ebooks/44985	5318
ebooks/44986	3008
ebooks/44986	24364
ebooks/44987	310
ebooks/44987	77
ebooks/44988	4326
ebooks/44988	4327
ebooks/44988	1390
ebooks/44989	113
ebooks/44989	24365
ebooks/4499	1410
ebooks/4499	7
ebooks/44990	1113
ebooks/44990	17790
ebooks/44991	543
ebooks/44991	104
ebooks/44991	24366
ebooks/44991	10109
ebooks/44991	1164
ebooks/44991	68
ebooks/44991	574
ebooks/44991	23912
ebooks/44992	4103
ebooks/44992	7
ebooks/44993	9231
ebooks/44993	19
ebooks/44994	19
ebooks/44994	9231
ebooks/44995	1390
ebooks/44995	24367
ebooks/44995	24368
ebooks/44996	831
ebooks/44996	7
ebooks/44997	35
ebooks/44997	24369
ebooks/44998	24370
ebooks/44998	24371
ebooks/44998	421
ebooks/44999	5688
ebooks/44999	234
ebooks/45	79
ebooks/45	9007
ebooks/45	3200
ebooks/45	9005
ebooks/45	1364
ebooks/45	427
ebooks/45	68
ebooks/45	892
ebooks/45	4235
ebooks/45	9008
ebooks/450	3381
ebooks/450	25
ebooks/450	12139
ebooks/450	9405
ebooks/4500	7
ebooks/4500	1410
ebooks/45000	811
ebooks/45000	10857
ebooks/45001	122
ebooks/45001	7502
ebooks/45001	24372
ebooks/45002	1936
ebooks/45002	459
ebooks/45003	250
ebooks/45003	23984
ebooks/45004	24373
ebooks/45004	1668
ebooks/45005	122
ebooks/45005	24374
ebooks/45005	24332
ebooks/45006	5192
ebooks/45006	122
ebooks/45006	5193
ebooks/45007	24375
ebooks/45007	2724
ebooks/45008	6672
ebooks/45008	1403
ebooks/45008	973
ebooks/45008	11662
ebooks/45008	7
ebooks/45008	8862
ebooks/45008	8861
ebooks/45008	11663
ebooks/45008	1896
ebooks/45008	281
ebooks/45009	234
ebooks/45009	24376
ebooks/4501	234
ebooks/4501	1587
ebooks/45010	250
ebooks/45010	24377
ebooks/45010	24154
ebooks/45011	24378
ebooks/45011	10013
ebooks/45011	24379
ebooks/45011	3
ebooks/45011	24380
ebooks/45011	6691
ebooks/45011	24381
ebooks/45012	113
ebooks/45012	11132
ebooks/45012	3177
ebooks/45012	1268
ebooks/45013	3177
ebooks/45013	11132
ebooks/45013	1268
ebooks/45013	113
ebooks/45014	19
ebooks/45014	6421
ebooks/45015	6421
ebooks/45015	19
ebooks/45016	24382
ebooks/45016	13945
ebooks/45016	4417
ebooks/45017	1584
ebooks/45017	234
ebooks/45018	662
ebooks/45018	8023
ebooks/45018	19745
ebooks/45019	8023
ebooks/45019	662
ebooks/45019	19745
ebooks/4502	8254
ebooks/4502	234
ebooks/45020	184
ebooks/45020	24383
ebooks/45021	276
ebooks/45021	24086
ebooks/45021	1208
ebooks/45021	68
ebooks/45022	105
ebooks/45022	574
ebooks/45022	11021
ebooks/45022	732
ebooks/45022	2577
ebooks/45022	68
ebooks/45022	427
ebooks/45022	4536
ebooks/45022	728
ebooks/45023	2294
ebooks/45023	163
ebooks/45024	1033
ebooks/45024	866
ebooks/45025	24384
ebooks/45025	4579
ebooks/45025	250
ebooks/45026	261
ebooks/45026	8340
ebooks/45026	68
ebooks/45026	8341
ebooks/45027	7305
ebooks/45027	7
ebooks/45028	3224
ebooks/45028	68
ebooks/45029	68
ebooks/45029	2472
ebooks/45029	24385
ebooks/4503	168
ebooks/4503	24386
ebooks/4503	24387
ebooks/4503	4727
ebooks/4503	234
ebooks/4503	24388
ebooks/45030	24389
ebooks/45030	70
ebooks/45031	19
ebooks/45031	24390
ebooks/45031	24391
ebooks/45031	24392
ebooks/45031	24393
ebooks/45031	24394
ebooks/45032	2270
ebooks/45032	2965
ebooks/45033	4208
ebooks/45033	10620
ebooks/45033	1222
ebooks/45033	10621
ebooks/45033	1603
ebooks/45034	24395
ebooks/45034	23615
ebooks/45034	122
ebooks/45034	24396
ebooks/45034	24397
ebooks/45035	24398
ebooks/45035	24399
ebooks/45035	24400
ebooks/45035	24401
ebooks/45035	250
ebooks/45035	24402
ebooks/45036	24403
ebooks/45036	24340
ebooks/45036	19
ebooks/45037	114
ebooks/45037	24404
ebooks/45038	5990
ebooks/45038	831
ebooks/45038	72
ebooks/45038	17761
ebooks/45038	7
ebooks/45039	296
ebooks/45039	49
ebooks/4504	1809
ebooks/4504	24405
ebooks/4504	234
ebooks/4504	6046
ebooks/4504	920
ebooks/45040	701
ebooks/45040	3500
ebooks/45040	24406
ebooks/45040	184
ebooks/45041	184
ebooks/45041	5127
ebooks/45042	7
ebooks/45042	26
ebooks/45043	2374
ebooks/45043	13463
ebooks/45044	662
ebooks/45044	24407
ebooks/45045	15873
ebooks/45045	16985
ebooks/45045	24408
ebooks/45045	24409
ebooks/45045	68
ebooks/45045	24410
ebooks/45046	24411
ebooks/45046	68
ebooks/45047	10
ebooks/45047	26
ebooks/45047	146
ebooks/45048	990
ebooks/45048	991
ebooks/45049	122
ebooks/45049	24412
ebooks/45049	6626
ebooks/4505	24413
ebooks/4505	281
ebooks/4505	234
ebooks/4505	10151
ebooks/45050	82
ebooks/45050	1606
ebooks/45050	7
ebooks/45051	24414
ebooks/45051	819
ebooks/45051	24415
ebooks/45051	24416
ebooks/45051	6626
ebooks/45051	5488
ebooks/45051	24417
ebooks/45052	1440
ebooks/45052	219
ebooks/45052	217
ebooks/45052	1439
ebooks/45052	1441
ebooks/45052	574
ebooks/45052	68
ebooks/45053	990
ebooks/45053	2636
ebooks/45054	24418
ebooks/45054	122
ebooks/45055	23357
ebooks/45055	942
ebooks/45056	13597
ebooks/45056	234
ebooks/45057	7
ebooks/45057	5737
ebooks/45058	2458
ebooks/45058	4773
ebooks/45058	4772
ebooks/45058	10
ebooks/45058	4774
ebooks/45059	250
ebooks/45059	24419
ebooks/4506	1341
ebooks/4506	10246
ebooks/4506	24420
ebooks/4506	229
ebooks/4506	261
ebooks/4506	68
ebooks/4506	543
ebooks/4506	1164
ebooks/4506	574
ebooks/4506	5168
ebooks/4506	2759
ebooks/4506	7829
ebooks/4506	3099
ebooks/45060	1150
ebooks/45060	10
ebooks/45061	24421
ebooks/45061	25
ebooks/45062	811
ebooks/45062	810
ebooks/45063	24422
ebooks/45063	24423
ebooks/45063	24424
ebooks/45063	16446
ebooks/45063	662
ebooks/45064	277
ebooks/45064	68
ebooks/45065	249
ebooks/45065	250
ebooks/45066	24425
ebooks/45066	25
ebooks/45066	2441
ebooks/45067	25
ebooks/45067	3070
ebooks/45068	990
ebooks/45068	2636
ebooks/45068	4048
ebooks/45069	19056
ebooks/45069	866
ebooks/4507	184
ebooks/4507	608
ebooks/45070	217
ebooks/45070	68
ebooks/45070	24426
ebooks/45071	3226
ebooks/45071	1381
ebooks/45071	24427
ebooks/45071	24428
ebooks/45071	3942
ebooks/45071	574
ebooks/45071	24429
ebooks/45071	543
ebooks/45071	3885
ebooks/45071	68
ebooks/45072	166
ebooks/45072	17526
ebooks/45073	4090
ebooks/45073	810
ebooks/45073	811
ebooks/45074	9193
ebooks/45074	19022
ebooks/45074	1150
ebooks/45074	831
ebooks/45074	53
ebooks/45074	4540
ebooks/45074	7
ebooks/45075	75
ebooks/45075	77
ebooks/45075	17601
ebooks/45075	13585
ebooks/45076	19
ebooks/45076	1369
ebooks/45077	237
ebooks/45077	24430
ebooks/45078	11589
ebooks/45078	424
ebooks/45079	22480
ebooks/45079	1668
ebooks/4508	24431
ebooks/4508	892
ebooks/4508	4573
ebooks/4508	7
ebooks/4508	8239
ebooks/4508	24432
ebooks/45080	221
ebooks/45080	4441
ebooks/45080	4442
ebooks/45080	14986
ebooks/45080	24433
ebooks/45081	6
ebooks/45081	24434
ebooks/45082	2757
ebooks/45082	68
ebooks/45082	11128
ebooks/45083	5196
ebooks/45083	2028
ebooks/45084	21525
ebooks/45084	48
ebooks/45084	24435
ebooks/45085	3147
ebooks/45085	159
ebooks/45086	6332
ebooks/45086	24436
ebooks/45086	662
ebooks/45087	296
ebooks/45087	49
ebooks/45088	296
ebooks/45088	49
ebooks/45089	296
ebooks/45089	49
ebooks/4509	1884
ebooks/4509	2240
ebooks/45090	296
ebooks/45090	49
ebooks/45091	14907
ebooks/45091	234
ebooks/45091	986
ebooks/45092	387
ebooks/45092	24437
ebooks/45093	296
ebooks/45093	49
ebooks/45094	296
ebooks/45094	49
ebooks/45095	49
ebooks/45095	296
ebooks/45096	296
ebooks/45096	49
ebooks/45097	1828
ebooks/45097	1827
ebooks/45098	728
ebooks/45098	4007
ebooks/45098	3631
ebooks/45098	261
ebooks/45098	68
ebooks/45098	574
ebooks/45098	229
ebooks/45098	6635
ebooks/45098	2579
ebooks/45098	5856
ebooks/45098	573
ebooks/45098	195
ebooks/45098	24438
ebooks/45099	5672
ebooks/45099	2588
ebooks/451	741
ebooks/451	7
ebooks/451	391
ebooks/4510	1838
ebooks/4510	6559
ebooks/4510	7
ebooks/4510	3211
ebooks/4510	4166
ebooks/45100	25
ebooks/45100	3325
ebooks/45100	10848
ebooks/45101	3337
ebooks/45101	159
ebooks/45101	3334
ebooks/45101	3336
ebooks/45101	3335
ebooks/45102	24439
ebooks/45102	24440
ebooks/45102	24441
ebooks/45102	24442
ebooks/45102	24443
ebooks/45103	25
ebooks/45103	1085
ebooks/45104	7
ebooks/45104	26
ebooks/45105	49
ebooks/45105	296
ebooks/45106	703
ebooks/45106	7
ebooks/45106	24444
ebooks/45107	7
ebooks/45107	9990
ebooks/45108	2816
ebooks/45108	68
ebooks/45108	543
ebooks/45108	394
ebooks/45108	574
ebooks/45108	4005
ebooks/45108	555
ebooks/45109	6704
ebooks/45109	6705
ebooks/45109	323
ebooks/4511	662
ebooks/4511	3834
ebooks/45110	2049
ebooks/45110	243
ebooks/45111	4439
ebooks/45111	24433
ebooks/45111	221
ebooks/45111	4440
ebooks/45112	14898
ebooks/45112	377
ebooks/45113	608
ebooks/45113	184
ebooks/45114	68
ebooks/45114	9248
ebooks/45115	8467
ebooks/45115	2029
ebooks/45115	49
ebooks/45116	2862
ebooks/45116	51
ebooks/45116	49
ebooks/45117	4582
ebooks/45117	68
ebooks/45117	3692
ebooks/45118	17150
ebooks/45118	92
ebooks/45118	24445
ebooks/45119	3979
ebooks/45119	10
ebooks/4512	24446
ebooks/4512	402
ebooks/45120	3324
ebooks/45120	3323
ebooks/45121	19
ebooks/45121	11658
ebooks/45121	1102
ebooks/45121	17171
ebooks/45122	2919
ebooks/45122	1315
ebooks/45122	396
ebooks/45122	12622
ebooks/45122	22
ebooks/45123	234
ebooks/45123	14164
ebooks/45124	2052
ebooks/45124	2028
ebooks/45125	166
ebooks/45125	1004
ebooks/45126	24447
ebooks/45126	327
ebooks/45126	24448
ebooks/45127	5022
ebooks/45127	811
ebooks/45128	7
ebooks/45128	564
ebooks/45129	6097
ebooks/45129	1965
ebooks/45129	11032
ebooks/45129	7961
ebooks/4513	571
ebooks/4513	7
ebooks/45130	250
ebooks/45130	15553
ebooks/45131	250
ebooks/45131	15553
ebooks/45132	5169
ebooks/45132	2374
ebooks/45133	13403
ebooks/45133	25
ebooks/45134	49
ebooks/45134	296
ebooks/45135	68
ebooks/45135	3273
ebooks/45135	24449
ebooks/45136	25
ebooks/45136	5495
ebooks/45137	6737
ebooks/45137	990
ebooks/45137	4017
ebooks/45137	24450
ebooks/45137	3162
ebooks/45138	24451
ebooks/45138	1830
ebooks/45138	24452
ebooks/45139	2052
ebooks/45139	2028
ebooks/4514	25
ebooks/4514	3365
ebooks/4514	281
ebooks/45140	546
ebooks/45140	1715
ebooks/45140	68
ebooks/45141	392
ebooks/45141	892
ebooks/45141	439
ebooks/45141	25
ebooks/45141	7085
ebooks/45141	1885
ebooks/45141	24291
ebooks/45142	68
ebooks/45142	574
ebooks/45142	573
ebooks/45142	14870
ebooks/45142	1715
ebooks/45142	2578
ebooks/45142	3405
ebooks/45142	2577
ebooks/45142	728
ebooks/45142	14237
ebooks/45142	5255
ebooks/45143	20247
ebooks/45143	24453
ebooks/45143	4838
ebooks/45143	77
ebooks/45143	2551
ebooks/45143	3531
ebooks/45144	24454
ebooks/45144	250
ebooks/45145	234
ebooks/45145	11446
ebooks/45146	2472
ebooks/45146	2291
ebooks/45146	68
ebooks/45147	14228
ebooks/45147	811
ebooks/45147	9134
ebooks/45148	2378
ebooks/45148	24455
ebooks/45149	24456
ebooks/45149	122
ebooks/45149	24457
ebooks/4515	6207
ebooks/4515	25
ebooks/4515	6206
ebooks/4515	2016
ebooks/4515	1509
ebooks/4515	416
ebooks/4515	9176
ebooks/4515	146
ebooks/45150	155
ebooks/45150	23784
ebooks/45150	13237
ebooks/45150	4642
ebooks/45150	23786
ebooks/45151	24458
ebooks/45151	2017
ebooks/45152	49
ebooks/45152	5721
ebooks/45153	250
ebooks/45153	24459
ebooks/45153	24460
ebooks/45154	1884
ebooks/45154	24461
ebooks/45155	295
ebooks/45155	548
ebooks/45155	68
ebooks/45155	261
ebooks/45155	24462
ebooks/45156	25
ebooks/45156	24463
ebooks/45156	195
ebooks/45156	24464
ebooks/45157	5952
ebooks/45157	24465
ebooks/45157	250
ebooks/45157	24466
ebooks/45158	24467
ebooks/45158	538
ebooks/45158	24468
ebooks/45158	2006
ebooks/45159	24469
ebooks/45159	538
ebooks/45159	2544
ebooks/45159	2006
ebooks/45159	12119
ebooks/45159	24470
ebooks/45159	24467
ebooks/4516	25
ebooks/4516	1879
ebooks/4516	745
ebooks/4516	24471
ebooks/45160	24472
ebooks/45160	5217
ebooks/45160	7
ebooks/45161	25
ebooks/45161	1628
ebooks/45162	4103
ebooks/45162	424
ebooks/45163	481
ebooks/45163	24473
ebooks/45163	17842
ebooks/45163	1854
ebooks/45163	323
ebooks/45163	396
ebooks/45164	2982
ebooks/45164	68
ebooks/45164	1973
ebooks/45164	574
ebooks/45165	24474
ebooks/45165	25
ebooks/45165	24475
ebooks/45165	9660
ebooks/45165	3417
ebooks/45166	24476
ebooks/45166	113
ebooks/45167	2952
ebooks/45167	159
ebooks/45167	4457
ebooks/45167	2588
ebooks/45168	68
ebooks/45168	11128
ebooks/45168	18041
ebooks/45168	276
ebooks/45168	797
ebooks/45168	12488
ebooks/45168	24477
ebooks/45168	24478
ebooks/45169	35
ebooks/45169	24479
ebooks/45169	20804
ebooks/4517	2174
ebooks/4517	17076
ebooks/4517	149
ebooks/4517	499
ebooks/4517	1368
ebooks/4517	18642
ebooks/4517	25
ebooks/45170	24480
ebooks/45170	7961
ebooks/45170	1390
ebooks/45171	10
ebooks/45171	24481
ebooks/45172	25
ebooks/45172	11821
ebooks/45172	66
ebooks/45173	7
ebooks/45173	16197
ebooks/45173	279
ebooks/45174	68
ebooks/45174	1442
ebooks/45174	24482
ebooks/45174	18015
ebooks/45174	2759
ebooks/45174	18152
ebooks/45174	132
ebooks/45175	5169
ebooks/45175	2374
ebooks/45176	24483
ebooks/45176	24484
ebooks/45176	24485
ebooks/45176	5386
ebooks/45176	19
ebooks/45177	24486
ebooks/45177	237
ebooks/45178	7
ebooks/45178	168
ebooks/45178	8390
ebooks/45179	24487
ebooks/45179	2784
ebooks/45179	24488
ebooks/4518	108
ebooks/4518	1629
ebooks/4518	25
ebooks/4518	10164
ebooks/45180	24489
ebooks/45180	10
ebooks/45180	24490
ebooks/45181	24491
ebooks/45181	24492
ebooks/45181	2660
ebooks/45181	11430
ebooks/45182	229
ebooks/45182	929
ebooks/45182	68
ebooks/45183	8405
ebooks/45183	1992
ebooks/45184	15870
ebooks/45184	113
ebooks/45185	2772
ebooks/45185	24493
ebooks/45186	28
ebooks/45186	147
ebooks/45186	177
ebooks/45186	2485
ebooks/45186	168
ebooks/45186	149
ebooks/45186	7
ebooks/45186	542
ebooks/45187	7
ebooks/45187	1517
ebooks/45187	242
ebooks/45187	24494
ebooks/45187	195
ebooks/45188	5639
ebooks/45188	24495
ebooks/45188	24496
ebooks/45189	3367
ebooks/45189	18828
ebooks/4519	25
ebooks/4519	2886
ebooks/4519	281
ebooks/45190	24497
ebooks/45190	24498
ebooks/45190	2374
ebooks/45190	24499
ebooks/45190	24500
ebooks/45191	17902
ebooks/45191	1830
ebooks/45191	3832
ebooks/45191	6433
ebooks/45192	10570
ebooks/45192	4005
ebooks/45192	261
ebooks/45192	574
ebooks/45192	4531
ebooks/45192	6879
ebooks/45192	728
ebooks/45192	972
ebooks/45192	229
ebooks/45192	68
ebooks/45192	732
ebooks/45192	24501
ebooks/45193	5721
ebooks/45193	49
ebooks/45194	5721
ebooks/45194	49
ebooks/45195	6
ebooks/45195	6258
ebooks/45196	5721
ebooks/45196	49
ebooks/45197	178
ebooks/45197	7903
ebooks/45197	25
ebooks/45197	229
ebooks/45198	113
ebooks/45198	4002
ebooks/45198	391
ebooks/45198	281
ebooks/45199	254
ebooks/45199	7
ebooks/45199	253
ebooks/452	5735
ebooks/452	7
ebooks/452	177
ebooks/4520	429
ebooks/4520	2265
ebooks/4520	799
ebooks/4520	4889
ebooks/4520	7
ebooks/4520	6283
ebooks/4520	11682
ebooks/4520	8167
ebooks/45200	11292
ebooks/45200	10
ebooks/45201	24502
ebooks/45201	68
ebooks/45201	4104
ebooks/45202	24503
ebooks/45202	68
ebooks/45202	3224
ebooks/45203	6282
ebooks/45203	6284
ebooks/45203	10
ebooks/45203	4456
ebooks/45203	6283
ebooks/45204	1236
ebooks/45204	24504
ebooks/45204	515
ebooks/45204	24505
ebooks/45204	24506
ebooks/45205	5219
ebooks/45205	16884
ebooks/45205	3
ebooks/45205	21062
ebooks/45206	1634
ebooks/45206	24507
ebooks/45206	25
ebooks/45206	367
ebooks/45207	508
ebooks/45207	10
ebooks/45208	3497
ebooks/45208	6063
ebooks/45208	68
ebooks/45209	82
ebooks/45209	7
ebooks/4521	19218
ebooks/4521	783
ebooks/4521	24508
ebooks/4521	24509
ebooks/4521	24510
ebooks/45210	1775
ebooks/45210	24511
ebooks/45211	19
ebooks/45211	6421
ebooks/45212	803
ebooks/45212	10
ebooks/45213	803
ebooks/45213	10
ebooks/45214	24287
ebooks/45214	68
ebooks/45215	327
ebooks/45215	13088
ebooks/45215	13087
ebooks/45216	327
ebooks/45216	13087
ebooks/45216	13088
ebooks/45217	13087
ebooks/45217	327
ebooks/45217	13088
ebooks/45218	327
ebooks/45218	13088
ebooks/45218	13087
ebooks/45219	13087
ebooks/45219	327
ebooks/45219	13088
ebooks/4522	4577
ebooks/4522	4920
ebooks/4522	159
ebooks/45220	13088
ebooks/45220	327
ebooks/45220	13087
ebooks/45221	13087
ebooks/45221	13088
ebooks/45221	327
ebooks/45222	13087
ebooks/45222	327
ebooks/45222	13088
ebooks/45223	13088
ebooks/45223	327
ebooks/45223	13087
ebooks/45224	13087
ebooks/45224	327
ebooks/45224	13088
ebooks/45225	327
ebooks/45225	13087
ebooks/45225	13088
ebooks/45226	327
ebooks/45226	13088
ebooks/45226	13087
ebooks/45227	13087
ebooks/45227	13088
ebooks/45227	327
ebooks/45228	234
ebooks/45228	13669
ebooks/45229	159
ebooks/45229	1324
ebooks/45229	24512
ebooks/4523	3551
ebooks/4523	11017
ebooks/45230	166
ebooks/45230	315
ebooks/45230	13205
ebooks/45230	1004
ebooks/45231	24513
ebooks/45231	24514
ebooks/45231	113
ebooks/45231	24515
ebooks/45232	8914
ebooks/45232	68
ebooks/45232	548
ebooks/45232	760
ebooks/45232	11374
ebooks/45232	543
ebooks/45232	14852
ebooks/45232	18540
ebooks/45232	10590
ebooks/45232	192
ebooks/45232	574
ebooks/45233	3826
ebooks/45233	866
ebooks/45233	24516
ebooks/45233	24517
ebooks/45234	35
ebooks/45234	24518
ebooks/45235	14117
ebooks/45235	70
ebooks/45236	24519
ebooks/45236	24520
ebooks/45236	1101
ebooks/45236	128
ebooks/45236	68
ebooks/45236	261
ebooks/45236	229
ebooks/45236	24521
ebooks/45237	49
ebooks/45237	4504
ebooks/45238	1200
ebooks/45238	77
ebooks/45238	24522
ebooks/45238	1776
ebooks/45238	24523
ebooks/45238	310
ebooks/45238	24524
ebooks/45239	1196
ebooks/45239	24525
ebooks/45239	68
ebooks/45239	11128
ebooks/45239	8848
ebooks/45239	276
ebooks/4524	5052
ebooks/4524	3008
ebooks/45240	25
ebooks/45240	10306
ebooks/45240	19465
ebooks/45241	14652
ebooks/45241	7
ebooks/45242	14652
ebooks/45242	7
ebooks/45243	14652
ebooks/45243	7
ebooks/45244	14652
ebooks/45244	7
ebooks/45245	6206
ebooks/45245	25
ebooks/45246	811
ebooks/45246	20613
ebooks/45247	618
ebooks/45247	159
ebooks/45248	53
ebooks/45248	25
ebooks/45248	545
ebooks/45248	24526
ebooks/45249	237
ebooks/45249	24527
ebooks/45249	24528
ebooks/4525	10093
ebooks/4525	8908
ebooks/4525	1884
ebooks/4525	2240
ebooks/45250	24529
ebooks/45250	14864
ebooks/45250	20484
ebooks/45251	243
ebooks/45251	24530
ebooks/45252	24531
ebooks/45252	113
ebooks/45253	1728
ebooks/45253	68
ebooks/45253	394
ebooks/45253	4079
ebooks/45253	3399
ebooks/45253	575
ebooks/45254	4873
ebooks/45254	19
ebooks/45255	4173
ebooks/45255	24532
ebooks/45255	24533
ebooks/45255	37
ebooks/45255	14741
ebooks/45256	24186
ebooks/45256	3033
ebooks/45256	10233
ebooks/45256	96
ebooks/45256	3218
ebooks/45257	810
ebooks/45257	811
ebooks/45258	11102
ebooks/45258	662
ebooks/45258	661
ebooks/45259	19859
ebooks/45259	24534
ebooks/45259	1476
ebooks/4526	1410
ebooks/4526	7
ebooks/4526	831
ebooks/45260	1156
ebooks/45260	68
ebooks/45260	10118
ebooks/45260	132
ebooks/45261	5639
ebooks/45261	21294
ebooks/45261	4939
ebooks/45261	24535
ebooks/45262	10358
ebooks/45262	132
ebooks/45262	68
ebooks/45262	5603
ebooks/45262	5551
ebooks/45263	12975
ebooks/45263	12512
ebooks/45263	421
ebooks/45263	151
ebooks/45263	1740
ebooks/45263	72
ebooks/45264	5328
ebooks/45264	68
ebooks/45264	5255
ebooks/45264	574
ebooks/45264	24536
ebooks/45265	24537
ebooks/45265	68
ebooks/45265	3101
ebooks/45265	554
ebooks/45266	24538
ebooks/45266	49
ebooks/45266	24539
ebooks/45267	24538
ebooks/45267	24539
ebooks/45267	49
ebooks/45268	15189
ebooks/45268	633
ebooks/45268	6361
ebooks/45268	20792
ebooks/45268	22082
ebooks/45269	2052
ebooks/45269	2028
ebooks/45269	24540
ebooks/4527	10093
ebooks/4527	1884
ebooks/45270	1579
ebooks/45270	12808
ebooks/45270	24541
ebooks/45270	25
ebooks/45270	13537
ebooks/45270	24542
ebooks/45270	68
ebooks/45271	102
ebooks/45271	7744
ebooks/45271	375
ebooks/45271	7745
ebooks/45271	3057
ebooks/45271	421
ebooks/45272	58
ebooks/45272	5078
ebooks/45272	271
ebooks/45273	24543
ebooks/45273	633
ebooks/45273	8266
ebooks/45273	24544
ebooks/45274	866
ebooks/45274	10402
ebooks/45274	3070
ebooks/45275	68
ebooks/45275	11128
ebooks/45275	12488
ebooks/45275	276
ebooks/45276	68
ebooks/45276	9792
ebooks/45276	11515
ebooks/45276	1690
ebooks/45276	19713
ebooks/45276	11128
ebooks/45276	12488
ebooks/45277	19103
ebooks/45277	113
ebooks/45278	68
ebooks/45278	732
ebooks/45278	543
ebooks/45278	20213
ebooks/45278	575
ebooks/45278	574
ebooks/45279	1399
ebooks/45279	1397
ebooks/45279	633
ebooks/45279	9010
ebooks/4528	25
ebooks/4528	99
ebooks/45280	25
ebooks/45280	820
ebooks/45281	28
ebooks/45281	7
ebooks/45281	168
ebooks/45281	107
ebooks/45281	615
ebooks/45282	24545
ebooks/45282	24546
ebooks/45282	184
ebooks/45282	24547
ebooks/45283	781
ebooks/45283	23853
ebooks/45283	6134
ebooks/45284	7745
ebooks/45284	102
ebooks/45284	7744
ebooks/45284	3057
ebooks/45284	421
ebooks/45284	375
ebooks/45285	4504
ebooks/45285	49
ebooks/45286	661
ebooks/45286	25
ebooks/45286	5747
ebooks/45286	6672
ebooks/45286	662
ebooks/45287	109
ebooks/45287	13716
ebooks/45287	24548
ebooks/45288	24549
ebooks/45288	276
ebooks/45288	7070
ebooks/45288	1208
ebooks/45288	68
ebooks/45288	19935
ebooks/45289	11128
ebooks/45289	68
ebooks/45289	12488
ebooks/45289	24550
ebooks/45289	1208
ebooks/45289	797
ebooks/45289	798
ebooks/4529	6756
ebooks/4529	24551
ebooks/4529	60
ebooks/4529	265
ebooks/4529	24552
ebooks/45290	250
ebooks/45290	12310
ebooks/45290	3962
ebooks/45291	13567
ebooks/45291	68
ebooks/45291	620
ebooks/45292	7
ebooks/45292	2582
ebooks/45292	68
ebooks/45292	798
ebooks/45292	2757
ebooks/45293	24553
ebooks/45293	7
ebooks/45294	68
ebooks/45294	369
ebooks/45294	276
ebooks/45294	24118
ebooks/45294	25
ebooks/45295	797
ebooks/45295	24554
ebooks/45295	24555
ebooks/45295	24556
ebooks/45295	68
ebooks/45296	48
ebooks/45296	8652
ebooks/45297	375
ebooks/45297	102
ebooks/45297	421
ebooks/45297	3057
ebooks/45297	7744
ebooks/45297	7745
ebooks/45298	7745
ebooks/45298	102
ebooks/45298	3057
ebooks/45298	375
ebooks/45298	7744
ebooks/45298	421
ebooks/45299	24557
ebooks/45299	70
ebooks/45299	24558
ebooks/453	3391
ebooks/453	3387
ebooks/453	3389
ebooks/453	25
ebooks/453	3390
ebooks/453	281
ebooks/4530	2331
ebooks/4530	25
ebooks/45300	276
ebooks/45300	68
ebooks/45301	25
ebooks/45301	24559
ebooks/45302	277
ebooks/45302	68
ebooks/45303	6626
ebooks/45303	122
ebooks/45303	24560
ebooks/45304	5271
ebooks/45304	22
ebooks/45304	24561
ebooks/45305	5271
ebooks/45305	22
ebooks/45305	24561
ebooks/45306	12339
ebooks/45306	9051
ebooks/45306	2189
ebooks/45306	976
ebooks/45306	3130
ebooks/45306	24562
ebooks/45306	35
ebooks/45307	48
ebooks/45307	6332
ebooks/45307	4731
ebooks/45308	229
ebooks/45308	929
ebooks/45308	68
ebooks/45308	256
ebooks/45309	24563
ebooks/45309	2588
ebooks/45309	24564
ebooks/45309	22971
ebooks/4531	7
ebooks/4531	26
ebooks/4531	914
ebooks/45310	10834
ebooks/45310	58
ebooks/45311	6071
ebooks/45311	894
ebooks/45312	10
ebooks/45312	3979
ebooks/45313	20977
ebooks/45313	2565
ebooks/45314	24565
ebooks/45314	250
ebooks/45314	60
ebooks/45315	7
ebooks/45315	12789
ebooks/45315	3838
ebooks/45315	11211
ebooks/45316	250
ebooks/45316	22495
ebooks/45317	24566
ebooks/45317	60
ebooks/45318	4504
ebooks/45318	49
ebooks/45319	2374
ebooks/45319	11755
ebooks/4532	3498
ebooks/4532	68
ebooks/4532	24567
ebooks/4532	25
ebooks/4532	1155
ebooks/45320	25
ebooks/45320	66
ebooks/45320	26
ebooks/45321	8107
ebooks/45321	244
ebooks/45321	8106
ebooks/45322	310
ebooks/45322	1081
ebooks/45322	3130
ebooks/45322	8055
ebooks/45323	19
ebooks/45323	17284
ebooks/45323	8247
ebooks/45323	8246
ebooks/45324	7
ebooks/45324	429
ebooks/45324	2382
ebooks/45324	11410
ebooks/45325	5721
ebooks/45325	49
ebooks/45326	68
ebooks/45326	929
ebooks/45326	3497
ebooks/45327	641
ebooks/45327	276
ebooks/45327	68
ebooks/45328	7
ebooks/45328	4085
ebooks/45328	24568
ebooks/45328	24569
ebooks/45329	5721
ebooks/45329	49
ebooks/4533	25
ebooks/4533	66
ebooks/45330	24570
ebooks/45330	102
ebooks/45330	4485
ebooks/45330	234
ebooks/45331	371
ebooks/45331	20320
ebooks/45332	7961
ebooks/45332	1965
ebooks/45332	14577
ebooks/45333	8129
ebooks/45333	427
ebooks/45333	365
ebooks/45333	8126
ebooks/45333	2265
ebooks/45333	8127
ebooks/45333	470
ebooks/45333	229
ebooks/45333	8128
ebooks/45333	2105
ebooks/45333	25
ebooks/45334	1679
ebooks/45334	102
ebooks/45334	18473
ebooks/45334	18472
ebooks/45334	10
ebooks/45335	7
ebooks/45335	914
ebooks/45335	1263
ebooks/45336	5501
ebooks/45336	19
ebooks/45336	8368
ebooks/45337	5721
ebooks/45337	49
ebooks/45338	1105
ebooks/45338	24571
ebooks/45339	5318
ebooks/45339	24572
ebooks/4534	102
ebooks/4534	1982
ebooks/4534	53
ebooks/4534	7864
ebooks/4534	7
ebooks/45340	10
ebooks/45340	108
ebooks/45340	8568
ebooks/45340	8567
ebooks/45341	25
ebooks/45341	24573
ebooks/45341	24574
ebooks/45341	13620
ebooks/45342	296
ebooks/45342	49
ebooks/45343	229
ebooks/45343	68
ebooks/45343	3492
ebooks/45343	7771
ebooks/45343	132
ebooks/45344	4783
ebooks/45344	1425
ebooks/45344	11647
ebooks/45344	24436
ebooks/45345	49
ebooks/45345	5721
ebooks/45346	279
ebooks/45346	7
ebooks/45347	4474
ebooks/45347	10458
ebooks/45347	3942
ebooks/45347	5728
ebooks/45347	574
ebooks/45347	9389
ebooks/45347	261
ebooks/45347	229
ebooks/45347	10457
ebooks/45347	217
ebooks/45347	68
ebooks/45347	728
ebooks/45348	37
ebooks/45348	15442
ebooks/45349	35
ebooks/45349	6092
ebooks/4535	7864
ebooks/4535	1982
ebooks/4535	102
ebooks/4535	53
ebooks/4535	7
ebooks/45350	336
ebooks/45350	14973
ebooks/45350	5264
ebooks/45351	2302
ebooks/45351	374
ebooks/45351	9421
ebooks/45351	368
ebooks/45351	2512
ebooks/45351	25
ebooks/45352	26
ebooks/45352	234
ebooks/45353	25
ebooks/45353	6128
ebooks/45354	8822
ebooks/45354	173
ebooks/45354	24575
ebooks/45355	16
ebooks/45355	986
ebooks/45355	7660
ebooks/45356	5134
ebooks/45356	377
ebooks/45357	1345
ebooks/45357	7
ebooks/45357	24576
ebooks/45357	24577
ebooks/45357	24578
ebooks/45357	24579
ebooks/45357	19770
ebooks/45358	811
ebooks/45358	26
ebooks/45358	281
ebooks/45359	49
ebooks/45359	296
ebooks/4536	7
ebooks/4536	7864
ebooks/4536	1982
ebooks/4536	53
ebooks/4536	102
ebooks/45360	296
ebooks/45360	49
ebooks/45361	2029
ebooks/45361	49
ebooks/45361	8467
ebooks/45362	3313
ebooks/45362	184
ebooks/45363	19646
ebooks/45363	1976
ebooks/45364	53
ebooks/45364	2474
ebooks/45364	25
ebooks/45365	113
ebooks/45365	321
ebooks/45366	6644
ebooks/45366	6835
ebooks/45366	250
ebooks/45366	8950
ebooks/45367	250
ebooks/45367	24580
ebooks/45367	17189
ebooks/45367	24581
ebooks/45367	2173
ebooks/45367	658
ebooks/45368	222
ebooks/45368	221
ebooks/45369	662
ebooks/45369	6860
ebooks/4537	7
ebooks/4537	102
ebooks/4537	7864
ebooks/4537	1982
ebooks/4537	53
ebooks/45370	24582
ebooks/45370	24583
ebooks/45370	70
ebooks/45371	594
ebooks/45371	234
ebooks/45372	23205
ebooks/45372	886
ebooks/45373	234
ebooks/45373	3720
ebooks/45374	23019
ebooks/45374	2724
ebooks/45375	234
ebooks/45375	4924
ebooks/45375	4923
ebooks/45376	424
ebooks/45376	1603
ebooks/45377	1533
ebooks/45377	886
ebooks/45378	14381
ebooks/45378	234
ebooks/45379	24584
ebooks/45379	68
ebooks/4538	68
ebooks/4538	1540
ebooks/45380	598
ebooks/45380	4356
ebooks/45381	2916
ebooks/45381	5731
ebooks/45381	543
ebooks/45381	68
ebooks/45381	2977
ebooks/45381	575
ebooks/45381	10425
ebooks/45381	574
ebooks/45381	4476
ebooks/45381	23263
ebooks/45381	22706
ebooks/45381	3939
ebooks/45382	137
ebooks/45382	25
ebooks/45383	25
ebooks/45383	279
ebooks/45384	790
ebooks/45384	3747
ebooks/45384	68
ebooks/45384	2540
ebooks/45385	633
ebooks/45385	1358
ebooks/45386	866
ebooks/45386	10273
ebooks/45387	10840
ebooks/45387	1179
ebooks/45387	491
ebooks/45388	276
ebooks/45388	5507
ebooks/45388	277
ebooks/45388	68
ebooks/45389	2519
ebooks/45389	68
ebooks/45389	6457
ebooks/45389	543
ebooks/45389	574
ebooks/45389	1394
ebooks/45389	7912
ebooks/4539	66
ebooks/4539	25
ebooks/4539	416
ebooks/45390	24585
ebooks/45390	68
ebooks/45391	7070
ebooks/45391	13134
ebooks/45391	7
ebooks/45392	1623
ebooks/45392	1967
ebooks/45392	24586
ebooks/45393	9196
ebooks/45393	976
ebooks/45393	159
ebooks/45394	9920
ebooks/45394	3008
ebooks/45394	7699
ebooks/45395	9920
ebooks/45395	7699
ebooks/45395	3008
ebooks/45396	598
ebooks/45396	24587
ebooks/45396	4752
ebooks/45397	16272
ebooks/45397	2291
ebooks/45397	1518
ebooks/45397	68
ebooks/45398	14063
ebooks/45398	573
ebooks/45398	68
ebooks/45398	104
ebooks/45399	49
ebooks/45399	296
ebooks/454	1957
ebooks/454	25
ebooks/454	19650
ebooks/454	24588
ebooks/454	11894
ebooks/4540	242
ebooks/4540	25
ebooks/4540	2518
ebooks/4540	24589
ebooks/45400	49
ebooks/45400	296
ebooks/45401	146
ebooks/45401	26
ebooks/45401	10
ebooks/45402	26
ebooks/45402	10
ebooks/45403	26
ebooks/45403	10
ebooks/45404	595
ebooks/45404	234
ebooks/45405	1246
ebooks/45405	2808
ebooks/45405	7427
ebooks/45405	68
ebooks/45406	49
ebooks/45406	24539
ebooks/45406	24538
ebooks/45407	24539
ebooks/45407	24538
ebooks/45407	49
ebooks/45408	24538
ebooks/45408	49
ebooks/45408	24539
ebooks/45409	24538
ebooks/45409	24539
ebooks/45409	49
ebooks/4541	429
ebooks/4541	7
ebooks/4541	831
ebooks/45410	1324
ebooks/45410	19281
ebooks/45410	13678
ebooks/45411	24590
ebooks/45411	24591
ebooks/45411	24592
ebooks/45411	24593
ebooks/45411	19
ebooks/45411	24594
ebooks/45412	35
ebooks/45412	24595
ebooks/45412	3130
ebooks/45413	25
ebooks/45413	15670
ebooks/45414	324
ebooks/45414	990
ebooks/45414	4055
ebooks/45415	138
ebooks/45415	2867
ebooks/45415	2865
ebooks/45416	68
ebooks/45416	15819
ebooks/45417	68
ebooks/45417	24596
ebooks/45417	1442
ebooks/45417	18152
ebooks/45417	24482
ebooks/45417	18015
ebooks/45417	132
ebooks/45418	6433
ebooks/45418	1830
ebooks/45419	122
ebooks/45419	16526
ebooks/4542	5616
ebooks/4542	70
ebooks/45420	5932
ebooks/45420	113
ebooks/45421	675
ebooks/45421	4527
ebooks/45422	4048
ebooks/45422	781
ebooks/45422	24597
ebooks/45423	24598
ebooks/45423	24599
ebooks/45423	24600
ebooks/45423	24601
ebooks/45423	122
ebooks/45423	24602
ebooks/45424	2362
ebooks/45424	10
ebooks/45424	24603
ebooks/45425	265
ebooks/45425	24604
ebooks/45426	24605
ebooks/45426	2068
ebooks/45426	16045
ebooks/45426	21697
ebooks/45427	250
ebooks/45427	24606
ebooks/45428	4568
ebooks/45428	1476
ebooks/45429	49
ebooks/45429	4504
ebooks/4543	459
ebooks/4543	5639
ebooks/4543	24607
ebooks/4543	24608
ebooks/4543	21960
ebooks/45430	7
ebooks/45430	17971
ebooks/45430	24609
ebooks/45431	208
ebooks/45431	24610
ebooks/45431	173
ebooks/45432	1730
ebooks/45432	68
ebooks/45432	1164
ebooks/45432	9884
ebooks/45433	4327
ebooks/45433	1390
ebooks/45433	24611
ebooks/45434	7325
ebooks/45434	159
ebooks/45435	16783
ebooks/45435	122
ebooks/45436	24612
ebooks/45436	3912
ebooks/45436	866
ebooks/45436	1069
ebooks/45437	49
ebooks/45437	5117
ebooks/45438	2614
ebooks/45438	392
ebooks/45438	439
ebooks/45438	7
ebooks/45438	391
ebooks/45438	68
ebooks/45439	296
ebooks/45439	49
ebooks/4544	2543
ebooks/4544	1022
ebooks/4544	58
ebooks/4544	24613
ebooks/4544	24614
ebooks/45440	24615
ebooks/45440	24616
ebooks/45440	633
ebooks/45441	24617
ebooks/45441	3277
ebooks/45441	68
ebooks/45442	24618
ebooks/45442	598
ebooks/45442	24619
ebooks/45443	68
ebooks/45443	13602
ebooks/45443	3631
ebooks/45444	387
ebooks/45444	24279
ebooks/45445	24620
ebooks/45445	10
ebooks/45446	24621
ebooks/45446	1237
ebooks/45447	929
ebooks/45447	68
ebooks/45448	102
ebooks/45448	2299
ebooks/45448	2459
ebooks/45448	1021
ebooks/45448	229
ebooks/45448	2460
ebooks/45448	392
ebooks/45448	10
ebooks/45449	20670
ebooks/45449	866
ebooks/4545	25
ebooks/4545	279
ebooks/45450	66
ebooks/45450	11821
ebooks/45450	25
ebooks/45451	24622
ebooks/45451	7
ebooks/45451	24623
ebooks/45452	24624
ebooks/45452	2492
ebooks/45452	24625
ebooks/45452	427
ebooks/45452	132
ebooks/45452	24626
ebooks/45452	24627
ebooks/45452	2470
ebooks/45452	24628
ebooks/45452	68
ebooks/45452	9389
ebooks/45453	1175
ebooks/45453	393
ebooks/45453	1379
ebooks/45453	25
ebooks/45453	1378
ebooks/45454	250
ebooks/45454	3565
ebooks/45454	24629
ebooks/45455	14850
ebooks/45455	1785
ebooks/45455	68
ebooks/45455	72
ebooks/45456	1365
ebooks/45456	327
ebooks/45456	2357
ebooks/45457	1518
ebooks/45457	229
ebooks/45457	23197
ebooks/45457	1442
ebooks/45457	68
ebooks/45457	132
ebooks/45457	128
ebooks/45458	20777
ebooks/45458	138
ebooks/45458	5633
ebooks/45459	6127
ebooks/45459	234
ebooks/4546	1065
ebooks/4546	1069
ebooks/4546	2708
ebooks/4546	1068
ebooks/4546	13363
ebooks/4546	866
ebooks/4546	1107
ebooks/4546	1067
ebooks/4546	13584
ebooks/4546	92
ebooks/45460	24630
ebooks/45460	24631
ebooks/45460	2283
ebooks/45460	24632
ebooks/45460	456
ebooks/45460	10621
ebooks/45461	10
ebooks/45461	11192
ebooks/45462	3273
ebooks/45462	68
ebooks/45463	24599
ebooks/45463	24602
ebooks/45463	24601
ebooks/45463	24600
ebooks/45463	122
ebooks/45463	24598
ebooks/45464	18637
ebooks/45464	780
ebooks/45464	122
ebooks/45464	18691
ebooks/45464	11097
ebooks/45465	10
ebooks/45465	17663
ebooks/45466	10
ebooks/45466	17663
ebooks/45467	17663
ebooks/45467	10
ebooks/45468	136
ebooks/45468	10
ebooks/45469	24633
ebooks/45469	327
ebooks/4547	68
ebooks/4547	25
ebooks/4547	9881
ebooks/4547	10110
ebooks/4547	24634
ebooks/45470	10
ebooks/45470	6907
ebooks/45470	17663
ebooks/45471	3277
ebooks/45471	23741
ebooks/45472	2987
ebooks/45472	2988
ebooks/45472	998
ebooks/45472	2986
ebooks/45473	1004
ebooks/45473	166
ebooks/45473	315
ebooks/45474	72
ebooks/45474	24635
ebooks/45474	24636
ebooks/45474	24637
ebooks/45474	25
ebooks/45475	6
ebooks/45475	6099
ebooks/45476	24638
ebooks/45476	9051
ebooks/45476	24639
ebooks/45476	1296
ebooks/45477	277
ebooks/45477	104
ebooks/45477	68
ebooks/45478	68
ebooks/45478	6615
ebooks/45479	6291
ebooks/45479	19
ebooks/4548	229
ebooks/4548	18
ebooks/4548	1938
ebooks/4548	169
ebooks/4548	6297
ebooks/4548	10
ebooks/45480	25
ebooks/45480	24640
ebooks/45481	122
ebooks/45481	733
ebooks/45482	24641
ebooks/45482	113
ebooks/45483	4055
ebooks/45483	990
ebooks/45483	2636
ebooks/45484	78
ebooks/45484	1041
ebooks/45484	25
ebooks/45485	6534
ebooks/45485	1443
ebooks/45485	929
ebooks/45485	24642
ebooks/45485	68
ebooks/45486	234
ebooks/45486	680
ebooks/45487	179
ebooks/45487	229
ebooks/45487	9078
ebooks/45487	9077
ebooks/45487	25
ebooks/45487	9079
ebooks/45487	9081
ebooks/45487	9080
ebooks/45487	418
ebooks/45488	159
ebooks/45488	24643
ebooks/45488	24644
ebooks/45488	24645
ebooks/45488	24646
ebooks/45489	2267
ebooks/45489	23821
ebooks/45489	68
ebooks/4549	2331
ebooks/4549	25
ebooks/45490	2472
ebooks/45490	3497
ebooks/45490	68
ebooks/45491	24642
ebooks/45491	929
ebooks/45491	68
ebooks/45492	72
ebooks/45492	1785
ebooks/45492	68
ebooks/45492	14850
ebooks/45493	14043
ebooks/45493	70
ebooks/45494	229
ebooks/45494	68
ebooks/45494	1443
ebooks/45494	947
ebooks/45494	120
ebooks/45495	15801
ebooks/45495	7
ebooks/45495	16687
ebooks/45496	8087
ebooks/45496	662
ebooks/45497	120
ebooks/45497	104
ebooks/45497	68
ebooks/45497	22478
ebooks/45498	2660
ebooks/45498	24647
ebooks/45498	24648
ebooks/45499	986
ebooks/45499	234
ebooks/45499	22741
ebooks/45499	24649
ebooks/45499	24650
ebooks/455	3355
ebooks/455	491
ebooks/455	4897
ebooks/455	701
ebooks/4550	173
ebooks/4550	210
ebooks/4550	4465
ebooks/45500	811
ebooks/45500	24651
ebooks/45500	24652
ebooks/45500	24653
ebooks/45501	49
ebooks/45501	5117
ebooks/45502	14609
ebooks/45502	35
ebooks/45502	14608
ebooks/45503	3826
ebooks/45503	866
ebooks/45503	24654
ebooks/45504	2062
ebooks/45504	1324
ebooks/45505	24168
ebooks/45505	24655
ebooks/45505	20355
ebooks/45505	159
ebooks/45505	24656
ebooks/45506	1319
ebooks/45506	2515
ebooks/45507	3692
ebooks/45507	16673
ebooks/45507	68
ebooks/45508	14979
ebooks/45508	14978
ebooks/45508	157
ebooks/45508	21137
ebooks/45508	2550
ebooks/45509	1438
ebooks/45509	1547
ebooks/45509	499
ebooks/45509	1124
ebooks/45509	419
ebooks/45509	7
ebooks/45509	787
ebooks/45509	1548
ebooks/45509	53
ebooks/45509	1549
ebooks/45509	1123
ebooks/45509	1550
ebooks/4551	1034
ebooks/4551	221
ebooks/45510	1390
ebooks/45510	14577
ebooks/45510	24480
ebooks/45510	14576
ebooks/45511	10076
ebooks/45511	68
ebooks/45511	24657
ebooks/45512	979
ebooks/45512	24658
ebooks/45512	10
ebooks/45512	6877
ebooks/45512	788
ebooks/45512	2104
ebooks/45513	11658
ebooks/45513	1102
ebooks/45513	19
ebooks/45513	17171
ebooks/45514	113
ebooks/45514	5136
ebooks/45514	803
ebooks/45515	1237
ebooks/45515	5440
ebooks/45516	4931
ebooks/45516	4327
ebooks/45516	1390
ebooks/45517	540
ebooks/45517	6085
ebooks/45517	69
ebooks/45517	68
ebooks/45517	10299
ebooks/45517	120
ebooks/45518	256
ebooks/45518	257
ebooks/45518	68
ebooks/45518	5509
ebooks/45518	4134
ebooks/45518	261
ebooks/45519	3422
ebooks/45519	866
ebooks/4552	785
ebooks/4552	25
ebooks/4552	2318
ebooks/4552	499
ebooks/4552	2700
ebooks/4552	168
ebooks/4552	144
ebooks/4552	146
ebooks/45520	68
ebooks/45520	11639
ebooks/45521	24659
ebooks/45521	24660
ebooks/45521	25
ebooks/45522	166
ebooks/45522	1183
ebooks/45522	758
ebooks/45522	1004
ebooks/45523	3417
ebooks/45523	25
ebooks/45524	66
ebooks/45524	1185
ebooks/45524	25
ebooks/45525	18868
ebooks/45525	7
ebooks/45525	1740
ebooks/45525	8148
ebooks/45526	6800
ebooks/45526	250
ebooks/45526	24661
ebooks/45526	6799
ebooks/45527	22
ebooks/45527	24662
ebooks/45527	24663
ebooks/45527	24664
ebooks/45527	8196
ebooks/45528	304
ebooks/45528	17157
ebooks/45528	542
ebooks/45528	25
ebooks/45528	66
ebooks/45528	2845
ebooks/45529	49
ebooks/45529	296
ebooks/4553	25
ebooks/4553	24665
ebooks/4553	375
ebooks/4553	149
ebooks/45530	229
ebooks/45530	68
ebooks/45530	13950
ebooks/45530	132
ebooks/45530	24666
ebooks/45530	11443
ebooks/45530	5551
ebooks/45530	24667
ebooks/45531	159
ebooks/45531	1501
ebooks/45531	24668
ebooks/45532	327
ebooks/45532	2357
ebooks/45532	1365
ebooks/45533	49
ebooks/45533	5117
ebooks/45534	11936
ebooks/45534	234
ebooks/45534	14384
ebooks/45535	1775
ebooks/45535	18899
ebooks/45536	68
ebooks/45536	4079
ebooks/45536	3370
ebooks/45536	574
ebooks/45536	1730
ebooks/45536	1164
ebooks/45536	9399
ebooks/45537	5509
ebooks/45537	192
ebooks/45537	1613
ebooks/45537	574
ebooks/45537	21692
ebooks/45537	543
ebooks/45537	125
ebooks/45537	1164
ebooks/45537	68
ebooks/45538	49
ebooks/45538	4504
ebooks/45539	831
ebooks/45539	17787
ebooks/45539	7
ebooks/45539	2512
ebooks/45539	470
ebooks/4554	234
ebooks/4554	13669
ebooks/45540	4048
ebooks/45540	4116
ebooks/45540	781
ebooks/45541	2052
ebooks/45541	2028
ebooks/45542	210
ebooks/45542	609
ebooks/45542	24669
ebooks/45542	1881
ebooks/45542	24670
ebooks/45542	173
ebooks/45542	24671
ebooks/45543	24672
ebooks/45543	7
ebooks/45543	3533
ebooks/45544	24673
ebooks/45544	1965
ebooks/45545	68
ebooks/45545	4079
ebooks/45545	732
ebooks/45545	257
ebooks/45545	104
ebooks/45546	68
ebooks/45546	3497
ebooks/45546	929
ebooks/45547	132
ebooks/45547	1525
ebooks/45547	68
ebooks/45547	929
ebooks/45547	1443
ebooks/45547	3224
ebooks/45548	234
ebooks/45548	281
ebooks/45548	14164
ebooks/45549	24674
ebooks/45549	229
ebooks/45549	68
ebooks/45549	120
ebooks/45549	5551
ebooks/45549	1443
ebooks/45549	947
ebooks/45549	24675
ebooks/4555	703
ebooks/4555	7
ebooks/4555	4069
ebooks/45550	1818
ebooks/45550	8466
ebooks/45550	6421
ebooks/45550	19
ebooks/45551	68
ebooks/45551	797
ebooks/45551	11515
ebooks/45552	543
ebooks/45552	68
ebooks/45552	574
ebooks/45552	219
ebooks/45552	1246
ebooks/45552	6457
ebooks/45552	575
ebooks/45552	24676
ebooks/45553	276
ebooks/45553	1183
ebooks/45553	68
ebooks/45553	1511
ebooks/45554	948
ebooks/45554	734
ebooks/45554	7
ebooks/45555	24677
ebooks/45555	2068
ebooks/45556	6659
ebooks/45556	68
ebooks/45556	104
ebooks/45557	18015
ebooks/45557	68
ebooks/45557	2291
ebooks/45557	132
ebooks/45557	9997
ebooks/45557	24678
ebooks/45558	24679
ebooks/45558	24680
ebooks/45558	866
ebooks/45558	24681
ebooks/45558	12584
ebooks/45559	24539
ebooks/45559	49
ebooks/45559	24538
ebooks/4556	25
ebooks/4556	2331
ebooks/45560	1827
ebooks/45560	24682
ebooks/45561	296
ebooks/45561	49
ebooks/45562	22741
ebooks/45562	234
ebooks/45562	11322
ebooks/45562	11320
ebooks/45562	11321
ebooks/45563	24683
ebooks/45563	387
ebooks/45563	24684
ebooks/45564	24685
ebooks/45564	58
ebooks/45565	24686
ebooks/45565	2067
ebooks/45565	24687
ebooks/45565	4350
ebooks/45565	327
ebooks/45566	24686
ebooks/45566	24687
ebooks/45566	4350
ebooks/45566	2067
ebooks/45566	327
ebooks/45567	1826
ebooks/45567	221
ebooks/45567	953
ebooks/45567	1369
ebooks/45568	2708
ebooks/45568	866
ebooks/45569	13974
ebooks/45569	15190
ebooks/45569	24688
ebooks/45569	7572
ebooks/4557	2990
ebooks/4557	1036
ebooks/4557	5523
ebooks/4557	4592
ebooks/45570	24689
ebooks/45570	2905
ebooks/45570	24690
ebooks/45571	24691
ebooks/45571	25
ebooks/45571	1606
ebooks/45571	17177
ebooks/45572	37
ebooks/45572	939
ebooks/45573	574
ebooks/45573	24692
ebooks/45573	9746
ebooks/45573	68
ebooks/45573	2579
ebooks/45573	1381
ebooks/45573	3942
ebooks/45573	728
ebooks/45573	24693
ebooks/45573	24694
ebooks/45573	24695
ebooks/45573	24696
ebooks/45574	2130
ebooks/45574	24697
ebooks/45574	2588
ebooks/45575	49
ebooks/45575	5117
ebooks/45576	2292
ebooks/45576	259
ebooks/45576	132
ebooks/45576	68
ebooks/45576	929
ebooks/45576	7496
ebooks/45576	3497
ebooks/45576	1281
ebooks/45577	7535
ebooks/45577	68
ebooks/45578	4387
ebooks/45578	30
ebooks/45579	3690
ebooks/45579	22984
ebooks/4558	2506
ebooks/4558	470
ebooks/4558	2488
ebooks/4558	885
ebooks/4558	22976
ebooks/4558	1161
ebooks/4558	7
ebooks/4558	199
ebooks/45580	2304
ebooks/45580	24698
ebooks/45580	138
ebooks/45580	2685
ebooks/45580	2868
ebooks/45580	10374
ebooks/45581	12297
ebooks/45581	3277
ebooks/45582	68
ebooks/45582	146
ebooks/45582	3406
ebooks/45582	229
ebooks/45583	8337
ebooks/45583	24699
ebooks/45583	24700
ebooks/45583	24701
ebooks/45583	24702
ebooks/45583	24703
ebooks/45583	24704
ebooks/45583	12729
ebooks/45584	23209
ebooks/45584	70
ebooks/45585	24705
ebooks/45585	24706
ebooks/45585	35
ebooks/45585	4803
ebooks/45585	2070
ebooks/45586	279
ebooks/45586	6221
ebooks/45586	7
ebooks/45587	24707
ebooks/45587	23637
ebooks/45587	24708
ebooks/45587	70
ebooks/45588	163
ebooks/45588	24709
ebooks/45588	5182
ebooks/45589	24710
ebooks/45589	24711
ebooks/45589	234
ebooks/4559	24712
ebooks/4559	2105
ebooks/4559	10
ebooks/4559	768
ebooks/4559	325
ebooks/45590	10
ebooks/45590	136
ebooks/45591	491
ebooks/45591	2657
ebooks/45592	24713
ebooks/45592	998
ebooks/45592	24714
ebooks/45593	6799
ebooks/45593	17736
ebooks/45593	250
ebooks/45593	6800
ebooks/45594	6988
ebooks/45594	10
ebooks/45595	9414
ebooks/45595	10
ebooks/45595	18589
ebooks/45596	662
ebooks/45596	6860
ebooks/45597	17804
ebooks/45597	9918
ebooks/45597	662
ebooks/45597	17802
ebooks/45597	17803
ebooks/45598	7
ebooks/45598	54
ebooks/45598	470
ebooks/45598	107
ebooks/45599	10414
ebooks/45599	402
ebooks/45599	403
ebooks/45599	8874
ebooks/456	2479
ebooks/456	566
ebooks/456	7
ebooks/456	281
ebooks/4560	25
ebooks/4560	369
ebooks/45600	234
ebooks/45600	14907
ebooks/45600	986
ebooks/45601	257
ebooks/45601	4079
ebooks/45601	12724
ebooks/45601	5509
ebooks/45601	104
ebooks/45601	68
ebooks/45602	48
ebooks/45602	1073
ebooks/45603	17526
ebooks/45603	21732
ebooks/45603	6348
ebooks/45603	866
ebooks/45603	3912
ebooks/45603	1069
ebooks/45604	10373
ebooks/45604	122
ebooks/45605	3690
ebooks/45605	22984
ebooks/45606	277
ebooks/45606	68
ebooks/45607	49
ebooks/45607	5117
ebooks/45608	13945
ebooks/45608	1775
ebooks/45609	1033
ebooks/45609	866
ebooks/4561	279
ebooks/4561	10
ebooks/45610	3417
ebooks/45610	25
ebooks/45611	6799
ebooks/45611	6800
ebooks/45611	7321
ebooks/45611	250
ebooks/45612	244
ebooks/45612	2170
ebooks/45613	229
ebooks/45613	68
ebooks/45613	3466
ebooks/45613	24715
ebooks/45613	1706
ebooks/45614	7321
ebooks/45614	24716
ebooks/45614	250
ebooks/45614	6799
ebooks/45614	6800
ebooks/45615	1105
ebooks/45615	1106
ebooks/45616	68
ebooks/45616	24717
ebooks/45616	1105
ebooks/45617	728
ebooks/45617	574
ebooks/45617	68
ebooks/45617	4007
ebooks/45617	1281
ebooks/45617	24718
ebooks/45617	2493
ebooks/45617	258
ebooks/45618	26
ebooks/45618	25
ebooks/45618	146
ebooks/45619	122
ebooks/45619	17994
ebooks/4562	10
ebooks/4562	279
ebooks/45620	6
ebooks/45620	24719
ebooks/45621	2410
ebooks/45621	4182
ebooks/45621	4138
ebooks/45621	1992
ebooks/45621	19303
ebooks/45622	72
ebooks/45622	26
ebooks/45622	25
ebooks/45623	470
ebooks/45623	1838
ebooks/45623	53
ebooks/45623	7
ebooks/45623	712
ebooks/45624	49
ebooks/45624	4504
ebooks/45625	173
ebooks/45625	6743
ebooks/45625	24720
ebooks/45626	24721
ebooks/45626	24722
ebooks/45626	866
ebooks/45627	16226
ebooks/45627	68
ebooks/45627	72
ebooks/45627	929
ebooks/45627	7496
ebooks/45627	947
ebooks/45628	5737
ebooks/45628	1606
ebooks/45628	7
ebooks/45629	947
ebooks/45629	16226
ebooks/45629	72
ebooks/45629	68
ebooks/45629	929
ebooks/4563	10
ebooks/4563	279
ebooks/45630	662
ebooks/45630	16446
ebooks/45631	722
ebooks/45631	719
ebooks/45631	24723
ebooks/45631	166
ebooks/45631	24724
ebooks/45631	24725
ebooks/45631	5546
ebooks/45632	1668
ebooks/45632	8498
ebooks/45632	24726
ebooks/45632	24727
ebooks/45632	13332
ebooks/45632	10107
ebooks/45632	21324
ebooks/45633	10
ebooks/45633	508
ebooks/45634	24728
ebooks/45634	24729
ebooks/45634	633
ebooks/45634	24730
ebooks/45634	24731
ebooks/45634	22387
ebooks/45635	13521
ebooks/45635	234
ebooks/45635	14384
ebooks/45636	7
ebooks/45636	72
ebooks/45636	229
ebooks/45636	26
ebooks/45637	1004
ebooks/45637	315
ebooks/45637	166
ebooks/45638	9910
ebooks/45638	12387
ebooks/45638	327
ebooks/45638	18827
ebooks/45639	48
ebooks/45639	1073
ebooks/4564	279
ebooks/4564	10
ebooks/45640	24732
ebooks/45640	7
ebooks/45640	35
ebooks/45641	701
ebooks/45641	24733
ebooks/45641	491
ebooks/45642	24734
ebooks/45642	1827
ebooks/45643	7
ebooks/45643	571
ebooks/45644	26
ebooks/45644	234
ebooks/45645	2733
ebooks/45645	14252
ebooks/45645	159
ebooks/45646	296
ebooks/45646	49
ebooks/45647	4573
ebooks/45647	10
ebooks/45648	7
ebooks/45648	118
ebooks/45648	2845
ebooks/45648	28
ebooks/45649	1606
ebooks/45649	24735
ebooks/45649	24736
ebooks/45649	10
ebooks/45649	21876
ebooks/4565	279
ebooks/4565	10
ebooks/45650	5117
ebooks/45650	49
ebooks/45651	68
ebooks/45651	24737
ebooks/45651	125
ebooks/45651	543
ebooks/45651	1164
ebooks/45651	127
ebooks/45651	129
ebooks/45651	574
ebooks/45651	575
ebooks/45652	25
ebooks/45652	24738
ebooks/45653	10
ebooks/45653	9414
ebooks/45654	9998
ebooks/45654	166
ebooks/45655	24390
ebooks/45655	24393
ebooks/45655	24391
ebooks/45655	24394
ebooks/45655	24392
ebooks/45655	19
ebooks/45656	3817
ebooks/45656	24739
ebooks/45656	15083
ebooks/45656	24740
ebooks/45656	3816
ebooks/45657	68
ebooks/45657	1101
ebooks/45657	128
ebooks/45657	229
ebooks/45657	17494
ebooks/45657	427
ebooks/45657	1525
ebooks/45658	7
ebooks/45658	177
ebooks/45658	72
ebooks/45659	256
ebooks/45659	540
ebooks/45659	24741
ebooks/45659	1974
ebooks/45659	68
ebooks/45659	1380
ebooks/4566	279
ebooks/4566	10
ebooks/45660	24742
ebooks/45660	24743
ebooks/45660	77
ebooks/45660	24744
ebooks/45661	24745
ebooks/45661	234
ebooks/45661	24746
ebooks/45661	24747
ebooks/45662	96
ebooks/45662	4252
ebooks/45663	15873
ebooks/45663	125
ebooks/45663	24748
ebooks/45663	68
ebooks/45663	9997
ebooks/45664	234
ebooks/45664	279
ebooks/45665	9136
ebooks/45665	7
ebooks/45665	1747
ebooks/45665	499
ebooks/45666	4081
ebooks/45666	789
ebooks/45666	2805
ebooks/45666	10509
ebooks/45666	68
ebooks/45666	543
ebooks/45666	548
ebooks/45666	1164
ebooks/45666	1441
ebooks/45666	574
ebooks/45666	24749
ebooks/45666	620
ebooks/45666	5071
ebooks/45666	5322
ebooks/45667	10141
ebooks/45667	24750
ebooks/45667	68
ebooks/45667	3224
ebooks/45668	24751
ebooks/45668	234
ebooks/45669	234
ebooks/45669	24751
ebooks/4567	10
ebooks/4567	279
ebooks/45670	173
ebooks/45670	2038
ebooks/45670	8337
ebooks/45671	245
ebooks/45671	5747
ebooks/45671	20720
ebooks/45671	244
ebooks/45672	234
ebooks/45672	26
ebooks/45672	279
ebooks/45673	16315
ebooks/45673	2565
ebooks/45674	24752
ebooks/45674	25
ebooks/45674	927
ebooks/45674	9810
ebooks/45674	9809
ebooks/45675	49
ebooks/45675	296
ebooks/45676	24753
ebooks/45676	243
ebooks/45677	11029
ebooks/45677	58
ebooks/45678	7
ebooks/45678	15801
ebooks/45679	17284
ebooks/45679	8246
ebooks/45679	19
ebooks/45679	8247
ebooks/4568	10
ebooks/4568	279
ebooks/45680	16226
ebooks/45680	72
ebooks/45680	947
ebooks/45680	68
ebooks/45680	929
ebooks/45681	6800
ebooks/45681	6799
ebooks/45681	250
ebooks/45681	8733
ebooks/45682	1838
ebooks/45682	2820
ebooks/45682	7
ebooks/45682	53
ebooks/45683	68
ebooks/45683	4655
ebooks/45683	2806
ebooks/45683	24754
ebooks/45683	10312
ebooks/45683	575
ebooks/45683	4079
ebooks/45684	24755
ebooks/45684	7297
ebooks/45684	25
ebooks/45685	201
ebooks/45685	7
ebooks/45685	1982
ebooks/45686	2407
ebooks/45686	49
ebooks/45686	2406
ebooks/45687	1368
ebooks/45687	7063
ebooks/45687	53
ebooks/45687	25
ebooks/45687	499
ebooks/45688	24756
ebooks/45688	2541
ebooks/45688	783
ebooks/45689	574
ebooks/45689	573
ebooks/45689	3403
ebooks/45689	576
ebooks/45689	1613
ebooks/45689	68
ebooks/45689	277
ebooks/4569	10
ebooks/4569	279
ebooks/45690	14789
ebooks/45690	1280
ebooks/45690	10423
ebooks/45690	7496
ebooks/45690	68
ebooks/45691	12890
ebooks/45691	1319
ebooks/45692	19
ebooks/45692	24757
ebooks/45693	2406
ebooks/45693	2407
ebooks/45693	49
ebooks/45694	2406
ebooks/45694	2407
ebooks/45694	49
ebooks/45695	24758
ebooks/45695	250
ebooks/45696	68
ebooks/45696	3486
ebooks/45696	3488
ebooks/45696	790
ebooks/45697	7
ebooks/45697	102
ebooks/45697	9593
ebooks/45698	8633
ebooks/45698	10
ebooks/45699	77
ebooks/45699	75
ebooks/45699	2551
ebooks/457	53
ebooks/457	25
ebooks/457	149
ebooks/4570	279
ebooks/4570	10
ebooks/45700	113
ebooks/45700	24759
ebooks/45700	11674
ebooks/45700	4325
ebooks/45701	6550
ebooks/45701	22
ebooks/45702	10880
ebooks/45702	234
ebooks/45702	10881
ebooks/45702	10878
ebooks/45702	986
ebooks/45702	709
ebooks/45702	22741
ebooks/45703	24760
ebooks/45703	24761
ebooks/45703	19866
ebooks/45703	24762
ebooks/45704	49
ebooks/45704	5117
ebooks/45705	1476
ebooks/45705	15906
ebooks/45706	24763
ebooks/45706	424
ebooks/45707	14179
ebooks/45707	16926
ebooks/45707	80
ebooks/45707	10308
ebooks/45707	375
ebooks/45707	234
ebooks/45708	13756
ebooks/45708	24764
ebooks/45708	48
ebooks/45708	4731
ebooks/45709	250
ebooks/45709	4399
ebooks/45709	24765
ebooks/4571	219
ebooks/4571	574
ebooks/4571	68
ebooks/4571	69
ebooks/4571	10299
ebooks/45710	296
ebooks/45710	49
ebooks/45711	138
ebooks/45711	24766
ebooks/45712	249
ebooks/45712	250
ebooks/45712	1429
ebooks/45713	594
ebooks/45713	421
ebooks/45713	986
ebooks/45714	24767
ebooks/45714	6432
ebooks/45715	318
ebooks/45715	441
ebooks/45715	24768
ebooks/45715	23073
ebooks/45716	781
ebooks/45716	1527
ebooks/45717	24769
ebooks/45717	157
ebooks/45717	7527
ebooks/45718	24770
ebooks/45718	690
ebooks/45718	173
ebooks/45719	469
ebooks/45719	53
ebooks/45719	118
ebooks/45719	1060
ebooks/45719	499
ebooks/45719	7
ebooks/45719	17747
ebooks/45719	890
ebooks/4572	11798
ebooks/4572	2724
ebooks/45720	7496
ebooks/45720	68
ebooks/45720	2492
ebooks/45720	7262
ebooks/45720	277
ebooks/45721	99
ebooks/45721	25
ebooks/45722	49
ebooks/45722	5117
ebooks/45723	244
ebooks/45723	3727
ebooks/45723	2743
ebooks/45723	6259
ebooks/45724	7309
ebooks/45724	138
ebooks/45724	19646
ebooks/45725	113
ebooks/45725	3739
ebooks/45726	234
ebooks/45726	102
ebooks/45727	68
ebooks/45727	3273
ebooks/45728	1373
ebooks/45728	25
ebooks/45728	714
ebooks/45728	304
ebooks/45728	542
ebooks/45729	1073
ebooks/45729	48
ebooks/4573	2724
ebooks/4573	11798
ebooks/45730	48
ebooks/45730	1073
ebooks/45731	1073
ebooks/45731	48
ebooks/45732	201
ebooks/45732	7
ebooks/45732	1410
ebooks/45733	221
ebooks/45733	6107
ebooks/45734	24771
ebooks/45734	7693
ebooks/45734	7
ebooks/45735	2964
ebooks/45735	6563
ebooks/45736	3163
ebooks/45736	16197
ebooks/45736	820
ebooks/45736	7
ebooks/45736	10340
ebooks/45736	24772
ebooks/45736	25
ebooks/45736	352
ebooks/45737	24773
ebooks/45737	1324
ebooks/45737	24774
ebooks/45738	163
ebooks/45738	12701
ebooks/45738	9443
ebooks/45738	24775
ebooks/45739	24776
ebooks/45739	986
ebooks/45739	234
ebooks/4574	2724
ebooks/4574	11798
ebooks/45740	19167
ebooks/45740	68
ebooks/45740	3224
ebooks/45741	24777
ebooks/45741	24778
ebooks/45741	3896
ebooks/45741	24779
ebooks/45741	3895
ebooks/45741	24780
ebooks/45741	1081
ebooks/45741	24781
ebooks/45741	24782
ebooks/45742	374
ebooks/45742	7
ebooks/45743	19
ebooks/45743	6291
ebooks/45744	24783
ebooks/45744	1324
ebooks/45745	281
ebooks/45745	6672
ebooks/45745	7
ebooks/45746	89
ebooks/45746	15896
ebooks/45747	2274
ebooks/45747	424
ebooks/45747	159
ebooks/45747	24784
ebooks/45748	24785
ebooks/45748	113
ebooks/45748	11674
ebooks/45748	4325
ebooks/45748	24786
ebooks/45748	24787
ebooks/45748	24788
ebooks/45749	7
ebooks/45749	2793
ebooks/45749	2475
ebooks/45749	2511
ebooks/45749	831
ebooks/4575	11798
ebooks/4575	2724
ebooks/45750	68
ebooks/45750	2408
ebooks/45750	24789
ebooks/45751	277
ebooks/45751	4476
ebooks/45751	543
ebooks/45751	10071
ebooks/45751	5328
ebooks/45751	574
ebooks/45751	68
ebooks/45751	4859
ebooks/45751	5322
ebooks/45752	2997
ebooks/45752	9171
ebooks/45752	250
ebooks/45753	508
ebooks/45753	10
ebooks/45754	24790
ebooks/45754	886
ebooks/45755	234
ebooks/45755	12026
ebooks/45755	151
ebooks/45755	10682
ebooks/45755	2114
ebooks/45756	24065
ebooks/45756	24064
ebooks/45756	1390
ebooks/45757	157
ebooks/45757	1287
ebooks/45758	1159
ebooks/45758	15984
ebooks/45758	2040
ebooks/45759	9171
ebooks/45759	250
ebooks/4576	2724
ebooks/4576	11798
ebooks/45760	25
ebooks/45760	1009
ebooks/45760	369
ebooks/45761	157
ebooks/45761	585
ebooks/45761	584
ebooks/45761	3721
ebooks/45761	24791
ebooks/45762	12586
ebooks/45762	24792
ebooks/45762	70
ebooks/45763	24793
ebooks/45763	49
ebooks/45763	24794
ebooks/45763	24795
ebooks/45763	24796
ebooks/45764	12707
ebooks/45764	12708
ebooks/45764	49
ebooks/45764	2221
ebooks/45765	12708
ebooks/45765	2221
ebooks/45765	49
ebooks/45765	12707
ebooks/45766	24797
ebooks/45766	250
ebooks/45767	866
ebooks/45767	1814
ebooks/45768	68
ebooks/45768	424
ebooks/45768	5182
ebooks/45768	1909
ebooks/45769	296
ebooks/45769	7
ebooks/45769	4323
ebooks/45769	1564
ebooks/4577	11798
ebooks/4577	2724
ebooks/45770	38
ebooks/45770	37
ebooks/45771	49
ebooks/45771	3667
ebooks/45771	9423
ebooks/45771	9422
ebooks/45772	2905
ebooks/45772	7464
ebooks/45773	14
ebooks/45773	24798
ebooks/45773	250
ebooks/45773	24799
ebooks/45773	24800
ebooks/45774	577
ebooks/45774	219
ebooks/45774	10255
ebooks/45774	68
ebooks/45775	382
ebooks/45775	19489
ebooks/45775	14743
ebooks/45775	3364
ebooks/45776	929
ebooks/45776	72
ebooks/45776	16226
ebooks/45776	68
ebooks/45776	947
ebooks/45777	527
ebooks/45777	7
ebooks/45778	3442
ebooks/45778	3443
ebooks/45778	3444
ebooks/45778	7
ebooks/45778	3440
ebooks/45778	3441
ebooks/45779	24801
ebooks/45779	39
ebooks/4578	11798
ebooks/4578	2724
ebooks/45780	564
ebooks/45780	7
ebooks/45781	7
ebooks/45781	564
ebooks/45782	24802
ebooks/45782	3295
ebooks/45782	1625
ebooks/45782	25
ebooks/45782	4849
ebooks/45782	470
ebooks/45783	811
ebooks/45783	26
ebooks/45784	2068
ebooks/45784	11674
ebooks/45785	173
ebooks/45785	208
ebooks/45786	221
ebooks/45786	24803
ebooks/45787	311
ebooks/45787	7
ebooks/45787	312
ebooks/45788	1733
ebooks/45788	1734
ebooks/45788	234
ebooks/45789	24804
ebooks/45789	5095
ebooks/45789	24805
ebooks/45789	24806
ebooks/4579	11798
ebooks/4579	2724
ebooks/45790	19
ebooks/45790	17366
ebooks/45790	1369
ebooks/45791	20
ebooks/45791	19
ebooks/45791	5502
ebooks/45792	429
ebooks/45792	7
ebooks/45793	24807
ebooks/45793	1390
ebooks/45794	564
ebooks/45794	7
ebooks/45795	1022
ebooks/45795	24808
ebooks/45795	58
ebooks/45796	24809
ebooks/45796	24810
ebooks/45796	30
ebooks/45797	68
ebooks/45797	24811
ebooks/45797	3277
ebooks/45798	1740
ebooks/45798	2489
ebooks/45798	234
ebooks/45798	24812
ebooks/45799	24813
ebooks/45799	976
ebooks/45799	424
ebooks/458	25
ebooks/458	369
ebooks/4580	2724
ebooks/4580	11798
ebooks/45800	24814
ebooks/45800	615
ebooks/45800	7
ebooks/45800	12028
ebooks/45801	7
ebooks/45801	24814
ebooks/45801	615
ebooks/45801	12028
ebooks/45802	68
ebooks/45802	3889
ebooks/45802	620
ebooks/45802	575
ebooks/45803	8633
ebooks/45803	8632
ebooks/45803	10
ebooks/45804	9576
ebooks/45804	4079
ebooks/45804	242
ebooks/45804	4080
ebooks/45804	68
ebooks/45805	8940
ebooks/45805	7
ebooks/45805	24815
ebooks/45805	8
ebooks/45806	5038
ebooks/45806	2355
ebooks/45806	1476
ebooks/45807	5259
ebooks/45807	24816
ebooks/45807	159
ebooks/45808	24817
ebooks/45808	173
ebooks/45809	163
ebooks/45809	2529
ebooks/45809	24818
ebooks/4581	25
ebooks/4581	6933
ebooks/4581	14019
ebooks/4581	11691
ebooks/4581	102
ebooks/4581	6934
ebooks/4581	24819
ebooks/45810	609
ebooks/45810	173
ebooks/45810	210
ebooks/45811	7
ebooks/45811	24820
ebooks/45812	6860
ebooks/45812	662
ebooks/45812	8474
ebooks/45813	11674
ebooks/45813	2068
ebooks/45814	163
ebooks/45814	2294
ebooks/45815	24821
ebooks/45815	6344
ebooks/45815	7301
ebooks/45815	2565
ebooks/45816	26
ebooks/45816	7
ebooks/45817	7
ebooks/45817	26
ebooks/45818	26
ebooks/45818	7
ebooks/45819	24822
ebooks/45819	24823
ebooks/45819	24824
ebooks/45819	7
ebooks/4582	24825
ebooks/4582	234
ebooks/45820	48
ebooks/45820	1073
ebooks/45821	1073
ebooks/45821	48
ebooks/45822	7784
ebooks/45822	10
ebooks/45822	7788
ebooks/45822	7949
ebooks/45822	18187
ebooks/45823	990
ebooks/45823	2636
ebooks/45824	24826
ebooks/45824	2441
ebooks/45824	24827
ebooks/45825	4783
ebooks/45825	1425
ebooks/45825	11647
ebooks/45826	208
ebooks/45826	173
ebooks/45827	335
ebooks/45827	9872
ebooks/45827	336
ebooks/45828	210
ebooks/45828	5669
ebooks/45828	173
ebooks/45829	24828
ebooks/45829	102
ebooks/45829	10
ebooks/45829	5621
ebooks/4583	323
ebooks/4583	24829
ebooks/4583	24830
ebooks/45830	24828
ebooks/45830	102
ebooks/45830	5621
ebooks/45830	10
ebooks/45831	102
ebooks/45831	10
ebooks/45831	24828
ebooks/45831	5621
ebooks/45832	5621
ebooks/45832	10
ebooks/45832	102
ebooks/45832	24828
ebooks/45833	5621
ebooks/45833	10
ebooks/45833	102
ebooks/45833	24828
ebooks/45834	5621
ebooks/45834	24828
ebooks/45834	10
ebooks/45834	102
ebooks/45835	10
ebooks/45835	5621
ebooks/45835	24828
ebooks/45835	102
ebooks/45836	10
ebooks/45836	5621
ebooks/45836	102
ebooks/45836	24828
ebooks/45837	102
ebooks/45837	5621
ebooks/45837	24828
ebooks/45837	10
ebooks/45838	939
ebooks/45838	37
ebooks/45839	27
ebooks/45839	311
ebooks/45839	9169
ebooks/45839	9168
ebooks/45839	7
ebooks/45839	312
ebooks/45839	788
ebooks/45839	9167
ebooks/4584	3846
ebooks/4584	19
ebooks/4584	24831
ebooks/4584	24832
ebooks/45840	6529
ebooks/45840	3277
ebooks/45841	3273
ebooks/45841	13781
ebooks/45841	68
ebooks/45842	4573
ebooks/45842	25
ebooks/45842	745
ebooks/45842	2776
ebooks/45842	53
ebooks/45843	24833
ebooks/45843	24834
ebooks/45843	22
ebooks/45844	68
ebooks/45844	159
ebooks/45844	24835
ebooks/45845	2588
ebooks/45845	24836
ebooks/45845	68
ebooks/45846	18637
ebooks/45846	18691
ebooks/45846	122
ebooks/45847	166
ebooks/45847	6831
ebooks/45847	5219
ebooks/45848	24837
ebooks/45848	5061
ebooks/45848	24838
ebooks/45848	24839
ebooks/45848	14983
ebooks/45849	245
ebooks/45849	22355
ebooks/45849	413
ebooks/45849	1224
ebooks/4585	416
ebooks/4585	25
ebooks/4585	146
ebooks/4585	2016
ebooks/45850	990
ebooks/45850	7112
ebooks/45851	323
ebooks/45851	6908
ebooks/45852	24840
ebooks/45852	24841
ebooks/45852	24842
ebooks/45852	244
ebooks/45853	24843
ebooks/45853	24844
ebooks/45853	633
ebooks/45853	24845
ebooks/45854	250
ebooks/45854	24846
ebooks/45855	49
ebooks/45855	5117
ebooks/45856	2447
ebooks/45856	24847
ebooks/45857	2539
ebooks/45857	10
ebooks/45858	6375
ebooks/45858	16
ebooks/45858	24848
ebooks/45859	24849
ebooks/45859	68
ebooks/45859	10383
ebooks/45859	24850
ebooks/45859	277
ebooks/45859	3887
ebooks/45859	229
ebooks/45859	24851
ebooks/4586	25
ebooks/4586	1578
ebooks/45860	14546
ebooks/45860	24852
ebooks/45860	173
ebooks/45860	4469
ebooks/45861	16114
ebooks/45861	163
ebooks/45862	894
ebooks/45862	18260
ebooks/45863	939
ebooks/45863	37
ebooks/45864	24853
ebooks/45864	19
ebooks/45864	24854
ebooks/45865	250
ebooks/45865	24855
ebooks/45866	25
ebooks/45866	4845
ebooks/45866	745
ebooks/45866	904
ebooks/45867	1073
ebooks/45867	48
ebooks/45868	48
ebooks/45868	1073
ebooks/45869	602
ebooks/45869	7
ebooks/45869	600
ebooks/4587	419
ebooks/4587	25
ebooks/4587	281
ebooks/4587	1944
ebooks/45870	2292
ebooks/45870	573
ebooks/45870	1156
ebooks/45870	10193
ebooks/45870	24856
ebooks/45870	3810
ebooks/45870	10592
ebooks/45870	229
ebooks/45870	24857
ebooks/45870	68
ebooks/45870	24858
ebooks/45871	13292
ebooks/45871	7
ebooks/45872	26
ebooks/45872	25
ebooks/45873	662
ebooks/45873	24859
ebooks/45873	6332
ebooks/45874	790
ebooks/45874	114
ebooks/45874	3485
ebooks/45875	790
ebooks/45875	3485
ebooks/45875	114
ebooks/45876	3485
ebooks/45876	790
ebooks/45876	114
ebooks/45877	114
ebooks/45877	790
ebooks/45877	3485
ebooks/45878	24860
ebooks/45878	24861
ebooks/45878	173
ebooks/45879	5117
ebooks/45879	49
ebooks/4588	545
ebooks/4588	1944
ebooks/4588	25
ebooks/45880	7
ebooks/45880	120
ebooks/45880	24862
ebooks/45881	120
ebooks/45881	24862
ebooks/45881	7
ebooks/45882	7
ebooks/45882	120
ebooks/45882	24862
ebooks/45883	7464
ebooks/45883	382
ebooks/45884	3427
ebooks/45884	1019
ebooks/45885	24863
ebooks/45885	250
ebooks/45886	10
ebooks/45886	2771
ebooks/45887	20831
ebooks/45887	7
ebooks/45887	22141
ebooks/45888	14643
ebooks/45888	7
ebooks/45889	22741
ebooks/45889	234
ebooks/45889	21860
ebooks/4589	25
ebooks/4589	242
ebooks/45890	270
ebooks/45890	60
ebooks/45890	327
ebooks/45890	24864
ebooks/45891	270
ebooks/45891	24864
ebooks/45891	60
ebooks/45891	327
ebooks/45892	5117
ebooks/45892	49
ebooks/45893	16602
ebooks/45893	1237
ebooks/45893	16603
ebooks/45894	2708
ebooks/45894	24865
ebooks/45894	866
ebooks/45894	24866
ebooks/45895	24867
ebooks/45895	472
ebooks/45895	2778
ebooks/45895	18697
ebooks/45895	234
ebooks/45896	24868
ebooks/45896	7937
ebooks/45896	13424
ebooks/45896	24869
ebooks/45896	16
ebooks/45897	7
ebooks/45897	24870
ebooks/45898	53
ebooks/45898	8148
ebooks/45898	25
ebooks/45899	3261
ebooks/45899	327
ebooks/459	1618
ebooks/459	25
ebooks/459	1149
ebooks/459	68
ebooks/459	2796
ebooks/459	2489
ebooks/4590	1944
ebooks/4590	25
ebooks/45900	24871
ebooks/45900	24872
ebooks/45901	327
ebooks/45901	23321
ebooks/45902	327
ebooks/45902	23321
ebooks/45903	23321
ebooks/45903	327
ebooks/45904	327
ebooks/45904	23321
ebooks/45905	327
ebooks/45905	23321
ebooks/45906	327
ebooks/45906	23321
ebooks/45907	68
ebooks/45907	790
ebooks/45908	125
ebooks/45908	68
ebooks/45908	69
ebooks/45908	10075
ebooks/45908	573
ebooks/45908	15873
ebooks/45908	5868
ebooks/45909	250
ebooks/45909	953
ebooks/4591	1944
ebooks/4591	25
ebooks/4591	281
ebooks/45910	8947
ebooks/45910	1932
ebooks/45910	5045
ebooks/45910	1444
ebooks/45911	49
ebooks/45911	5117
ebooks/45912	72
ebooks/45912	26
ebooks/45912	25
ebooks/45913	3588
ebooks/45913	3832
ebooks/45913	3587
ebooks/45913	5823
ebooks/45913	1912
ebooks/45914	1893
ebooks/45914	7
ebooks/45914	3256
ebooks/45914	3192
ebooks/45915	24873
ebooks/45915	159
ebooks/45916	920
ebooks/45916	24874
ebooks/45916	6288
ebooks/45916	234
ebooks/45916	15432
ebooks/45917	12591
ebooks/45917	402
ebooks/45917	5609
ebooks/45918	14418
ebooks/45918	662
ebooks/45919	7
ebooks/45919	606
ebooks/4592	25
ebooks/4592	1578
ebooks/45920	10
ebooks/45920	557
ebooks/45921	7
ebooks/45921	24118
ebooks/45922	19748
ebooks/45922	173
ebooks/45922	24875
ebooks/45922	24876
ebooks/45923	24877
ebooks/45923	24878
ebooks/45923	662
ebooks/45924	2220
ebooks/45924	49
ebooks/45924	2221
ebooks/45925	429
ebooks/45925	25
ebooks/45925	3200
ebooks/45925	3186
ebooks/45926	25
ebooks/45926	24879
ebooks/45926	229
ebooks/45927	693
ebooks/45927	7
ebooks/45927	22039
ebooks/45927	24880
ebooks/45928	866
ebooks/45928	1032
ebooks/45929	2424
ebooks/45929	7
ebooks/45929	1344
ebooks/45929	13677
ebooks/45929	13983
ebooks/45929	581
ebooks/4593	545
ebooks/4593	281
ebooks/4593	25
ebooks/45930	243
ebooks/45930	5524
ebooks/45931	173
ebooks/45931	3573
ebooks/45931	609
ebooks/45931	1499
ebooks/45932	14079
ebooks/45932	1541
ebooks/45933	2724
ebooks/45933	24881
ebooks/45934	24882
ebooks/45934	6743
ebooks/45934	173
ebooks/45935	5117
ebooks/45935	49
ebooks/45936	24883
ebooks/45936	13521
ebooks/45936	234
ebooks/45937	6025
ebooks/45937	2588
ebooks/45938	8467
ebooks/45938	2029
ebooks/45938	49
ebooks/45939	24884
ebooks/45939	527
ebooks/45939	24885
ebooks/45939	7
ebooks/45939	9694
ebooks/45939	24886
ebooks/4594	149
ebooks/4594	281
ebooks/4594	1944
ebooks/4594	25
ebooks/45940	7
ebooks/45940	9694
ebooks/45940	24886
ebooks/45940	24884
ebooks/45940	527
ebooks/45940	24885
ebooks/45941	7
ebooks/45941	24885
ebooks/45941	24884
ebooks/45941	527
ebooks/45941	9694
ebooks/45941	24886
ebooks/45942	1036
ebooks/45942	19628
ebooks/45943	24887
ebooks/45943	24888
ebooks/45943	3367
ebooks/45944	6017
ebooks/45944	261
ebooks/45944	573
ebooks/45944	4080
ebooks/45944	575
ebooks/45944	125
ebooks/45944	1164
ebooks/45944	68
ebooks/45944	574
ebooks/45944	543
ebooks/45945	10
ebooks/45945	24889
ebooks/45946	402
ebooks/45946	2494
ebooks/45947	5117
ebooks/45947	49
ebooks/45948	1221
ebooks/45948	598
ebooks/45949	24890
ebooks/45949	2708
ebooks/45949	24891
ebooks/45949	866
ebooks/45949	3826
ebooks/45949	815
ebooks/4595	1944
ebooks/4595	281
ebooks/4595	25
ebooks/45950	11295
ebooks/45950	1038
ebooks/45950	998
ebooks/45950	1037
ebooks/45951	24892
ebooks/45951	250
ebooks/45952	16572
ebooks/45952	24893
ebooks/45952	781
ebooks/45953	22
ebooks/45953	3338
ebooks/45954	1004
ebooks/45954	166
ebooks/45954	315
ebooks/45955	384
ebooks/45955	1237
ebooks/45956	2105
ebooks/45956	468
ebooks/45956	321
ebooks/45956	25
ebooks/45957	23893
ebooks/45957	14569
ebooks/45957	23573
ebooks/45957	402
ebooks/45957	23080
ebooks/45958	1976
ebooks/45958	24894
ebooks/45958	24895
ebooks/45959	1390
ebooks/45959	4114
ebooks/4596	24896
ebooks/4596	24897
ebooks/4596	4459
ebooks/4596	7
ebooks/4596	24898
ebooks/4596	195
ebooks/45960	7
ebooks/45960	2370
ebooks/45960	3256
ebooks/45960	24899
ebooks/45961	5061
ebooks/45961	4182
ebooks/45962	8074
ebooks/45962	135
ebooks/45962	48
ebooks/45962	14884
ebooks/45963	574
ebooks/45963	257
ebooks/45963	68
ebooks/45963	1281
ebooks/45963	1730
ebooks/45963	4007
ebooks/45963	2805
ebooks/45963	192
ebooks/45963	1164
ebooks/45964	1012
ebooks/45964	7
ebooks/45964	1011
ebooks/45964	201
ebooks/45964	1014
ebooks/45964	860
ebooks/45965	234
ebooks/45965	26
ebooks/45966	24900
ebooks/45966	24901
ebooks/45966	24902
ebooks/45966	10
ebooks/45967	5117
ebooks/45967	49
ebooks/45968	1390
ebooks/45968	15822
ebooks/45968	24903
ebooks/45968	24904
ebooks/45968	19195
ebooks/45969	10
ebooks/45969	508
ebooks/4597	163
ebooks/4597	68
ebooks/4597	516
ebooks/45970	510
ebooks/45970	10
ebooks/45971	2062
ebooks/45971	1179
ebooks/45971	6795
ebooks/45971	133
ebooks/45972	327
ebooks/45972	24905
ebooks/45973	68
ebooks/45973	929
ebooks/45973	72
ebooks/45973	16226
ebooks/45973	947
ebooks/45974	548
ebooks/45974	24906
ebooks/45974	68
ebooks/45974	16817
ebooks/45975	2137
ebooks/45975	7848
ebooks/45975	543
ebooks/45975	789
ebooks/45975	620
ebooks/45975	3887
ebooks/45975	261
ebooks/45975	127
ebooks/45975	10189
ebooks/45975	24907
ebooks/45975	229
ebooks/45975	68
ebooks/45975	574
ebooks/45975	105
ebooks/45976	4508
ebooks/45976	24908
ebooks/45976	2346
ebooks/45977	11936
ebooks/45977	234
ebooks/45978	402
ebooks/45978	24909
ebooks/45978	24910
ebooks/45979	510
ebooks/45979	10
ebooks/4598	3543
ebooks/4598	3542
ebooks/4598	48
ebooks/4598	3541
ebooks/4598	6
ebooks/45980	2068
ebooks/45980	24911
ebooks/45980	11674
ebooks/45981	11674
ebooks/45981	24911
ebooks/45981	2068
ebooks/45982	68
ebooks/45982	176
ebooks/45982	24912
ebooks/45983	24913
ebooks/45983	221
ebooks/45983	1034
ebooks/45984	811
ebooks/45984	5844
ebooks/45984	3141
ebooks/45985	811
ebooks/45985	24914
ebooks/45985	24915
ebooks/45986	24914
ebooks/45986	811
ebooks/45986	24915
ebooks/45987	24916
ebooks/45987	811
ebooks/45988	323
ebooks/45988	24917
ebooks/45988	24918
ebooks/45989	1728
ebooks/45989	24919
ebooks/45989	19775
ebooks/45989	24920
ebooks/45989	229
ebooks/45989	146
ebooks/45989	68
ebooks/45989	260
ebooks/4599	7
ebooks/4599	149
ebooks/4599	2518
ebooks/4599	12126
ebooks/45990	24921
ebooks/45990	24922
ebooks/45990	17810
ebooks/45990	14237
ebooks/45990	68
ebooks/45991	68
ebooks/45991	929
ebooks/45991	10177
ebooks/45992	4076
ebooks/45992	1036
ebooks/45992	1038
ebooks/45993	24923
ebooks/45993	24924
ebooks/45993	24925
ebooks/45993	1105
ebooks/45994	2588
ebooks/45994	24926
ebooks/45994	68
ebooks/45995	24927
ebooks/45995	68
ebooks/45995	2932
ebooks/45996	7718
ebooks/45996	3216
ebooks/45997	1476
ebooks/45997	6581
ebooks/45997	24928
ebooks/45998	515
ebooks/45998	1236
ebooks/45998	9467
ebooks/45999	4090
ebooks/45999	1433
ebooks/45999	811
ebooks/46	1626
ebooks/46	1547
ebooks/46	7
ebooks/46	6252
ebooks/46	429
ebooks/46	1085
ebooks/46	1618
ebooks/46	6251
ebooks/460	62
ebooks/460	177
ebooks/460	25
ebooks/4600	63
ebooks/4600	25
ebooks/4600	1368
ebooks/4600	17589
ebooks/4600	11543
ebooks/4600	147
ebooks/4600	745
ebooks/4600	149
ebooks/46000	14331
ebooks/46000	10
ebooks/46000	1306
ebooks/46001	24929
ebooks/46001	25
ebooks/46001	24930
ebooks/46001	24931
ebooks/46001	24932
ebooks/46001	24933
ebooks/46002	250
ebooks/46002	1258
ebooks/46003	49
ebooks/46003	5117
ebooks/46004	661
ebooks/46004	662
ebooks/46005	24934
ebooks/46005	662
ebooks/46006	234
ebooks/46006	847
ebooks/46007	946
ebooks/46007	68
ebooks/46008	72
ebooks/46008	25
ebooks/46008	26
ebooks/46009	5864
ebooks/46009	24935
ebooks/46009	24936
ebooks/46009	250
ebooks/4601	12865
ebooks/4601	234
ebooks/46010	129
ebooks/46010	575
ebooks/46010	728
ebooks/46010	24937
ebooks/46010	181
ebooks/46010	68
ebooks/46010	24938
ebooks/46010	8321
ebooks/46010	1164
ebooks/46010	574
ebooks/46010	4080
ebooks/46010	10368
ebooks/46011	68
ebooks/46011	10141
ebooks/46011	5505
ebooks/46012	1034
ebooks/46012	221
ebooks/46013	60
ebooks/46013	20943
ebooks/46014	24939
ebooks/46014	24940
ebooks/46014	24941
ebooks/46014	2073
ebooks/46015	6510
ebooks/46015	6512
ebooks/46016	122
ebooks/46016	3562
ebooks/46016	6099
ebooks/46017	3819
ebooks/46017	662
ebooks/46018	89
ebooks/46018	21519
ebooks/46018	12300
ebooks/46018	14445
ebooks/46019	2592
ebooks/46019	8553
ebooks/46019	24942
ebooks/46019	221
ebooks/4602	23380
ebooks/4602	3708
ebooks/4602	23446
ebooks/4602	23379
ebooks/4602	4055
ebooks/4602	22
ebooks/46020	576
ebooks/46020	24943
ebooks/46020	68
ebooks/46020	69
ebooks/46021	11929
ebooks/46021	11928
ebooks/46021	11927
ebooks/46021	234
ebooks/46022	37
ebooks/46022	4420
ebooks/46023	1239
ebooks/46023	7
ebooks/46024	3543
ebooks/46024	990
ebooks/46024	24944
ebooks/46024	24945
ebooks/46025	24946
ebooks/46025	24947
ebooks/46025	24948
ebooks/46025	2070
ebooks/46025	24949
ebooks/46026	1759
ebooks/46026	1032
ebooks/46026	866
ebooks/46026	24950
ebooks/46027	68
ebooks/46027	3273
ebooks/46028	6626
ebooks/46028	122
ebooks/46028	24951
ebooks/46028	24952
ebooks/46028	24953
ebooks/46029	24948
ebooks/46029	24949
ebooks/46029	2070
ebooks/46029	24946
ebooks/46029	24947
ebooks/4603	7
ebooks/4603	53
ebooks/4603	1368
ebooks/4603	499
ebooks/4603	3211
ebooks/46030	405
ebooks/46030	5935
ebooks/46030	30
ebooks/46031	10
ebooks/46031	23599
ebooks/46032	24954
ebooks/46032	24955
ebooks/46032	424
ebooks/46032	24956
ebooks/46032	24957
ebooks/46033	1623
ebooks/46033	24090
ebooks/46034	3277
ebooks/46034	24958
ebooks/46035	19
ebooks/46035	10008
ebooks/46036	377
ebooks/46036	24959
ebooks/46036	8661
ebooks/46037	173
ebooks/46037	189
ebooks/46037	6065
ebooks/46038	14801
ebooks/46038	990
ebooks/46039	25
ebooks/46039	24960
ebooks/4604	10
ebooks/4604	9695
ebooks/46040	661
ebooks/46040	662
ebooks/46041	58
ebooks/46041	3870
ebooks/46041	24961
ebooks/46042	68
ebooks/46042	24962
ebooks/46042	159
ebooks/46043	68
ebooks/46043	24963
ebooks/46044	5737
ebooks/46044	7
ebooks/46044	1606
ebooks/46045	3273
ebooks/46045	68
ebooks/46046	3362
ebooks/46046	7
ebooks/46046	118
ebooks/46046	53
ebooks/46047	24229
ebooks/46047	244
ebooks/46047	24964
ebooks/46048	104
ebooks/46048	732
ebooks/46048	68
ebooks/46049	3211
ebooks/46049	7
ebooks/4605	24965
ebooks/4605	1021
ebooks/4605	7
ebooks/4605	107
ebooks/4605	228
ebooks/4605	177
ebooks/46050	23681
ebooks/46050	24966
ebooks/46050	159
ebooks/46051	555
ebooks/46051	68
ebooks/46052	402
ebooks/46052	18993
ebooks/46053	11936
ebooks/46053	234
ebooks/46054	3273
ebooks/46054	68
ebooks/46055	662
ebooks/46055	14171
ebooks/46056	68
ebooks/46056	24967
ebooks/46056	96
ebooks/46057	7
ebooks/46057	2886
ebooks/46057	1631
ebooks/46057	2508
ebooks/46058	18620
ebooks/46058	204
ebooks/46058	205
ebooks/46058	16
ebooks/46058	24968
ebooks/46059	12067
ebooks/46059	4553
ebooks/46059	24969
ebooks/46059	68
ebooks/4606	24970
ebooks/4606	7
ebooks/46060	2278
ebooks/46060	16020
ebooks/46061	11936
ebooks/46061	234
ebooks/46062	11936
ebooks/46062	234
ebooks/46063	3720
ebooks/46063	9903
ebooks/46063	990
ebooks/46063	692
ebooks/46064	25
ebooks/46064	26
ebooks/46064	72
ebooks/46065	49
ebooks/46065	5117
ebooks/46066	11476
ebooks/46066	662
ebooks/46067	70
ebooks/46067	1491
ebooks/46068	22821
ebooks/46068	7
ebooks/46068	250
ebooks/46068	24971
ebooks/46069	24972
ebooks/46069	19
ebooks/46069	1369
ebooks/46069	11186
ebooks/4607	2845
ebooks/4607	542
ebooks/4607	831
ebooks/4607	7
ebooks/46070	1433
ebooks/46070	811
ebooks/46071	1433
ebooks/46071	4090
ebooks/46071	811
ebooks/46072	4090
ebooks/46072	1433
ebooks/46072	811
ebooks/46073	18749
ebooks/46073	18750
ebooks/46073	234
ebooks/46074	1827
ebooks/46074	24973
ebooks/46075	1785
ebooks/46075	24974
ebooks/46075	2471
ebooks/46075	229
ebooks/46075	68
ebooks/46075	2134
ebooks/46076	18429
ebooks/46076	1476
ebooks/46077	1421
ebooks/46077	7
ebooks/46077	857
ebooks/46077	7863
ebooks/46077	8148
ebooks/46078	184
ebooks/46078	14303
ebooks/46078	3411
ebooks/46078	3526
ebooks/46078	482
ebooks/46078	14302
ebooks/46079	1324
ebooks/46079	24975
ebooks/46079	7051
ebooks/46079	3317
ebooks/46079	2905
ebooks/4608	68
ebooks/4608	5936
ebooks/4608	3498
ebooks/4608	10130
ebooks/4608	1155
ebooks/4608	25
ebooks/46080	24976
ebooks/46080	2772
ebooks/46081	1433
ebooks/46081	811
ebooks/46082	10
ebooks/46082	24977
ebooks/46083	234
ebooks/46083	9644
ebooks/46084	25
ebooks/46084	3837
ebooks/46085	3273
ebooks/46085	68
ebooks/46086	421
ebooks/46086	24978
ebooks/46087	2068
ebooks/46087	12992
ebooks/46088	6137
ebooks/46088	113
ebooks/46089	811
ebooks/46089	23958
ebooks/46089	9134
ebooks/4609	2716
ebooks/4609	2715
ebooks/4609	2718
ebooks/4609	2717
ebooks/4609	250
ebooks/46090	21786
ebooks/46090	250
ebooks/46090	21425
ebooks/46090	7
ebooks/46091	24979
ebooks/46091	24980
ebooks/46091	1345
ebooks/46091	7
ebooks/46091	24981
ebooks/46091	24982
ebooks/46091	24983
ebooks/46092	3261
ebooks/46092	327
ebooks/46093	2769
ebooks/46093	2768
ebooks/46093	70
ebooks/46094	2028
ebooks/46094	21011
ebooks/46094	9602
ebooks/46095	24984
ebooks/46095	3558
ebooks/46095	159
ebooks/46096	3362
ebooks/46096	118
ebooks/46096	7
ebooks/46096	1368
ebooks/46096	53
ebooks/46097	173
ebooks/46097	8822
ebooks/46097	6166
ebooks/46098	25
ebooks/46098	2362
ebooks/46099	6626
ebooks/46099	5193
ebooks/46099	122
ebooks/461	53
ebooks/461	7
ebooks/461	168
ebooks/4610	2715
ebooks/4610	250
ebooks/4610	2717
ebooks/4610	2718
ebooks/4610	2716
ebooks/46100	24985
ebooks/46100	327
ebooks/46101	24985
ebooks/46101	327
ebooks/46102	24986
ebooks/46102	24987
ebooks/46102	1476
ebooks/46102	24988
ebooks/46102	24989
ebooks/46103	24990
ebooks/46103	1120
ebooks/46104	265
ebooks/46104	2802
ebooks/46105	371
ebooks/46105	18246
ebooks/46106	250
ebooks/46106	24991
ebooks/46107	22288
ebooks/46107	6122
ebooks/46107	4923
ebooks/46107	234
ebooks/46108	19489
ebooks/46108	89
ebooks/46109	234
ebooks/46109	16141
ebooks/46109	24992
ebooks/4611	24993
ebooks/4611	184
ebooks/46110	9613
ebooks/46110	16388
ebooks/46110	43
ebooks/46110	310
ebooks/46110	819
ebooks/46110	24994
ebooks/46110	77
ebooks/46111	272
ebooks/46111	24
ebooks/46111	3591
ebooks/46111	18
ebooks/46111	3592
ebooks/46111	10
ebooks/46112	7
ebooks/46112	279
ebooks/46113	1390
ebooks/46113	24995
ebooks/46113	24996
ebooks/46114	173
ebooks/46114	4469
ebooks/46114	2063
ebooks/46114	24997
ebooks/46114	14546
ebooks/46115	4469
ebooks/46115	24997
ebooks/46115	14546
ebooks/46115	173
ebooks/46115	2063
ebooks/46116	4469
ebooks/46116	2063
ebooks/46116	173
ebooks/46116	24997
ebooks/46116	14546
ebooks/46117	375
ebooks/46117	68
ebooks/46117	3497
ebooks/46118	990
ebooks/46118	3720
ebooks/46119	2305
ebooks/46119	7
ebooks/46119	24998
ebooks/4612	923
ebooks/4612	468
ebooks/4612	7
ebooks/4612	24999
ebooks/46120	4325
ebooks/46120	25000
ebooks/46120	7
ebooks/46121	25001
ebooks/46121	25002
ebooks/46121	25003
ebooks/46121	265
ebooks/46122	25004
ebooks/46122	25005
ebooks/46122	2784
ebooks/46123	129
ebooks/46123	574
ebooks/46123	1164
ebooks/46123	4859
ebooks/46123	125
ebooks/46123	1730
ebooks/46123	10238
ebooks/46123	257
ebooks/46123	68
ebooks/46123	25006
ebooks/46124	25
ebooks/46124	25007
ebooks/46124	1185
ebooks/46125	10531
ebooks/46125	5476
ebooks/46125	10
ebooks/46125	4902
ebooks/46126	327
ebooks/46126	3290
ebooks/46127	929
ebooks/46127	3497
ebooks/46127	10611
ebooks/46127	68
ebooks/46128	125
ebooks/46128	1341
ebooks/46128	25008
ebooks/46128	1518
ebooks/46128	10160
ebooks/46128	229
ebooks/46128	3431
ebooks/46128	68
ebooks/46128	1340
ebooks/46128	3631
ebooks/46128	5728
ebooks/46128	261
ebooks/46129	491
ebooks/46129	2662
ebooks/4613	7
ebooks/4613	59
ebooks/46130	6786
ebooks/46130	323
ebooks/46131	25009
ebooks/46131	14962
ebooks/46131	250
ebooks/46132	16983
ebooks/46132	250
ebooks/46133	168
ebooks/46133	1550
ebooks/46133	11830
ebooks/46133	2796
ebooks/46133	151
ebooks/46133	102
ebooks/46133	7
ebooks/46134	25010
ebooks/46134	658
ebooks/46135	234
ebooks/46135	279
ebooks/46136	25011
ebooks/46136	237
ebooks/46137	5117
ebooks/46137	49
ebooks/46138	1606
ebooks/46138	5737
ebooks/46138	7
ebooks/46139	25012
ebooks/46139	25013
ebooks/46139	70
ebooks/4614	701
ebooks/4614	7
ebooks/46140	10833
ebooks/46140	25014
ebooks/46140	633
ebooks/46140	25015
ebooks/46141	4182
ebooks/46141	5061
ebooks/46142	2867
ebooks/46142	25016
ebooks/46142	25017
ebooks/46142	11402
ebooks/46142	138
ebooks/46142	25018
ebooks/46142	25019
ebooks/46143	3008
ebooks/46143	25020
ebooks/46143	25021
ebooks/46143	25022
ebooks/46143	25023
ebooks/46144	37
ebooks/46144	4395
ebooks/46145	13654
ebooks/46145	221
ebooks/46145	25024
ebooks/46145	24803
ebooks/46146	68
ebooks/46146	6085
ebooks/46146	4008
ebooks/46146	1381
ebooks/46146	19766
ebooks/46147	12223
ebooks/46147	21177
ebooks/46147	25
ebooks/46148	58
ebooks/46148	2110
ebooks/46148	3783
ebooks/46149	25025
ebooks/46149	22
ebooks/46149	25026
ebooks/46149	19129
ebooks/4615	7
ebooks/4615	2601
ebooks/46150	2052
ebooks/46150	2028
ebooks/46151	159
ebooks/46151	3506
ebooks/46152	25
ebooks/46152	25027
ebooks/46153	7
ebooks/46153	72
ebooks/46153	1410
ebooks/46154	4182
ebooks/46154	5061
ebooks/46155	243
ebooks/46155	25028
ebooks/46156	8390
ebooks/46156	5990
ebooks/46156	7
ebooks/46156	1338
ebooks/46157	14384
ebooks/46157	234
ebooks/46157	14164
ebooks/46158	8869
ebooks/46158	37
ebooks/46159	573
ebooks/46159	543
ebooks/46159	25029
ebooks/46159	555
ebooks/46159	2137
ebooks/46159	574
ebooks/46159	25030
ebooks/46159	25031
ebooks/46159	7848
ebooks/46159	68
ebooks/4616	419
ebooks/4616	25
ebooks/46160	1785
ebooks/46160	8597
ebooks/46160	25
ebooks/46161	783
ebooks/46161	2541
ebooks/46161	25032
ebooks/46162	10
ebooks/46162	8967
ebooks/46163	8967
ebooks/46163	10
ebooks/46164	10
ebooks/46164	8967
ebooks/46165	6
ebooks/46165	6905
ebooks/46166	25033
ebooks/46166	598
ebooks/46166	22788
ebooks/46167	25034
ebooks/46167	12564
ebooks/46167	25035
ebooks/46167	633
ebooks/46167	25036
ebooks/46168	5440
ebooks/46168	1237
ebooks/46169	20195
ebooks/46169	4417
ebooks/4617	25
ebooks/4617	1305
ebooks/4617	10164
ebooks/46170	18905
ebooks/46170	7
ebooks/46170	8465
ebooks/46170	2105
ebooks/46170	948
ebooks/46171	25037
ebooks/46171	25038
ebooks/46171	1217
ebooks/46171	25039
ebooks/46172	2470
ebooks/46172	68
ebooks/46172	25040
ebooks/46172	22366
ebooks/46173	2791
ebooks/46173	7
ebooks/46174	1436
ebooks/46174	25041
ebooks/46174	79
ebooks/46174	10
ebooks/46174	25042
ebooks/46174	2756
ebooks/46175	866
ebooks/46175	1033
ebooks/46176	18718
ebooks/46176	277
ebooks/46176	2983
ebooks/46176	68
ebooks/46176	3890
ebooks/46176	3887
ebooks/46176	25043
ebooks/46177	234
ebooks/46177	2940
ebooks/46178	132
ebooks/46178	5221
ebooks/46178	7
ebooks/46179	2565
ebooks/46179	25044
ebooks/46179	25045
ebooks/46179	25046
ebooks/4618	545
ebooks/4618	25
ebooks/46180	25041
ebooks/46180	2756
ebooks/46180	79
ebooks/46180	1436
ebooks/46180	10
ebooks/46180	25042
ebooks/46181	25047
ebooks/46181	3826
ebooks/46181	866
ebooks/46182	1306
ebooks/46182	10
ebooks/46183	25048
ebooks/46183	10
ebooks/46183	25049
ebooks/46184	25050
ebooks/46184	11936
ebooks/46184	234
ebooks/46185	811
ebooks/46185	839
ebooks/46185	25051
ebooks/46186	3118
ebooks/46186	173
ebooks/46187	3394
ebooks/46187	159
ebooks/46188	25052
ebooks/46188	4653
ebooks/46188	3942
ebooks/46188	192
ebooks/46188	728
ebooks/46188	1381
ebooks/46188	4468
ebooks/46188	5868
ebooks/46188	4476
ebooks/46188	574
ebooks/46188	4080
ebooks/46188	1164
ebooks/46188	68
ebooks/46189	250
ebooks/46189	25053
ebooks/46189	208
ebooks/46189	2173
ebooks/4619	25
ebooks/4619	271
ebooks/4619	701
ebooks/4619	80
ebooks/4619	545
ebooks/46190	68
ebooks/46190	25054
ebooks/46191	25055
ebooks/46191	173
ebooks/46192	173
ebooks/46192	513
ebooks/46192	25056
ebooks/46193	1838
ebooks/46193	25057
ebooks/46193	4928
ebooks/46193	234
ebooks/46194	25057
ebooks/46194	234
ebooks/46194	1838
ebooks/46194	4928
ebooks/46195	16521
ebooks/46195	25
ebooks/46195	10846
ebooks/46195	53
ebooks/46196	25058
ebooks/46196	25
ebooks/46196	25059
ebooks/46196	25060
ebooks/46197	369
ebooks/46197	25
ebooks/46198	836
ebooks/46198	7
ebooks/46198	25061
ebooks/46199	20679
ebooks/46199	2545
ebooks/462	19590
ebooks/462	574
ebooks/462	732
ebooks/462	7427
ebooks/462	2578
ebooks/462	728
ebooks/462	9025
ebooks/462	25
ebooks/462	218
ebooks/462	23393
ebooks/462	2577
ebooks/462	105
ebooks/462	1153
ebooks/462	68
ebooks/4620	419
ebooks/4620	25
ebooks/4620	1838
ebooks/46200	1396
ebooks/46200	18405
ebooks/46200	25
ebooks/46200	1126
ebooks/46201	11788
ebooks/46201	10
ebooks/46202	122
ebooks/46202	6626
ebooks/46203	7303
ebooks/46203	1324
ebooks/46203	3587
ebooks/46204	25062
ebooks/46204	234
ebooks/46204	23972
ebooks/46205	1281
ebooks/46205	1279
ebooks/46205	68
ebooks/46205	277
ebooks/46206	1425
ebooks/46206	25063
ebooks/46207	7
ebooks/46207	5737
ebooks/46208	1432
ebooks/46208	25064
ebooks/46208	5522
ebooks/46208	122
ebooks/46209	25065
ebooks/46209	25
ebooks/4621	1368
ebooks/4621	25
ebooks/4621	1578
ebooks/46210	211
ebooks/46210	173
ebooks/46211	8633
ebooks/46211	10
ebooks/46212	25066
ebooks/46212	990
ebooks/46212	25067
ebooks/46213	10
ebooks/46213	8967
ebooks/46214	8967
ebooks/46214	10
ebooks/46215	2063
ebooks/46215	173
ebooks/46216	237
ebooks/46216	23207
ebooks/46217	7
ebooks/46217	26
ebooks/46218	10233
ebooks/46218	3033
ebooks/46218	96
ebooks/46218	3218
ebooks/46218	24186
ebooks/46219	24040
ebooks/46219	4203
ebooks/46219	11381
ebooks/4622	25
ebooks/4622	16059
ebooks/4622	25068
ebooks/4622	8159
ebooks/46220	847
ebooks/46220	234
ebooks/46221	24331
ebooks/46221	24330
ebooks/46221	25069
ebooks/46221	122
ebooks/46222	25070
ebooks/46222	25071
ebooks/46222	25072
ebooks/46222	113
ebooks/46223	953
ebooks/46223	15761
ebooks/46223	250
ebooks/46224	1623
ebooks/46224	22740
ebooks/46225	8633
ebooks/46225	10
ebooks/46226	7
ebooks/46226	1606
ebooks/46226	21223
ebooks/46226	25073
ebooks/46227	12463
ebooks/46227	25074
ebooks/46227	12461
ebooks/46227	25075
ebooks/46227	12464
ebooks/46227	3530
ebooks/46228	18905
ebooks/46228	7
ebooks/46228	1625
ebooks/46229	22617
ebooks/46229	2784
ebooks/46229	14318
ebooks/46229	7236
ebooks/46229	14317
ebooks/4623	1578
ebooks/4623	25
ebooks/46230	68
ebooks/46230	1105
ebooks/46230	25076
ebooks/46231	234
ebooks/46231	594
ebooks/46232	2052
ebooks/46232	2028
ebooks/46233	19034
ebooks/46233	68
ebooks/46233	574
ebooks/46233	23428
ebooks/46233	3890
ebooks/46233	2983
ebooks/46233	3888
ebooks/46233	728
ebooks/46233	3887
ebooks/46233	10239
ebooks/46233	25077
ebooks/46233	3942
ebooks/46234	826
ebooks/46234	113
ebooks/46234	803
ebooks/46235	2346
ebooks/46235	297
ebooks/46235	2345
ebooks/46235	25078
ebooks/46235	14575
ebooks/46236	7
ebooks/46236	120
ebooks/46237	8552
ebooks/46237	11125
ebooks/46237	1390
ebooks/46237	9036
ebooks/46238	402
ebooks/46238	25079
ebooks/46238	25080
ebooks/46239	25081
ebooks/46239	138
ebooks/46239	4672
ebooks/4624	281
ebooks/4624	25
ebooks/4624	26
ebooks/46240	18610
ebooks/46240	5096
ebooks/46240	7
ebooks/46240	25082
ebooks/46241	7961
ebooks/46241	8570
ebooks/46241	13961
ebooks/46241	1390
ebooks/46242	22971
ebooks/46242	2588
ebooks/46243	18691
ebooks/46243	17994
ebooks/46243	122
ebooks/46244	18691
ebooks/46244	122
ebooks/46244	25083
ebooks/46245	5117
ebooks/46245	49
ebooks/46246	25084
ebooks/46246	5386
ebooks/46247	10
ebooks/46247	6910
ebooks/46247	2945
ebooks/46248	5778
ebooks/46248	1623
ebooks/46249	1390
ebooks/46249	25085
ebooks/46249	25086
ebooks/4625	25087
ebooks/4625	25
ebooks/46250	25
ebooks/46250	6896
ebooks/46250	80
ebooks/46250	735
ebooks/46251	25088
ebooks/46251	1034
ebooks/46251	221
ebooks/46252	25
ebooks/46252	374
ebooks/46253	10
ebooks/46253	508
ebooks/46254	38
ebooks/46254	283
ebooks/46254	37
ebooks/46255	20577
ebooks/46255	234
ebooks/46256	2063
ebooks/46256	173
ebooks/46257	2134
ebooks/46257	24974
ebooks/46257	1785
ebooks/46257	68
ebooks/46257	229
ebooks/46258	499
ebooks/46258	118
ebooks/46258	1423
ebooks/46258	1625
ebooks/46258	7
ebooks/46258	18290
ebooks/46258	1993
ebooks/46259	16368
ebooks/46259	265
ebooks/4626	1368
ebooks/4626	25
ebooks/46260	1501
ebooks/46260	22285
ebooks/46260	159
ebooks/46261	25089
ebooks/46261	173
ebooks/46261	12328
ebooks/46262	281
ebooks/46262	155
ebooks/46262	26
ebooks/46263	68
ebooks/46263	13886
ebooks/46264	25
ebooks/46264	25090
ebooks/46265	10
ebooks/46265	102
ebooks/46266	7188
ebooks/46266	70
ebooks/46266	22147
ebooks/46267	14164
ebooks/46267	234
ebooks/46268	25091
ebooks/46268	10
ebooks/46268	25092
ebooks/46269	573
ebooks/46269	219
ebooks/46269	68
ebooks/46269	25093
ebooks/46269	5352
ebooks/46269	13866
ebooks/4627	25
ebooks/4627	545
ebooks/4627	1578
ebooks/46270	13521
ebooks/46270	234
ebooks/46271	1281
ebooks/46271	229
ebooks/46271	20207
ebooks/46271	68
ebooks/46272	25094
ebooks/46272	25095
ebooks/46272	421
ebooks/46273	318
ebooks/46273	7465
ebooks/46274	3963
ebooks/46274	25096
ebooks/46274	12201
ebooks/46274	250
ebooks/46275	25097
ebooks/46275	2545
ebooks/46276	10
ebooks/46276	395
ebooks/46276	146
ebooks/46277	102
ebooks/46277	2796
ebooks/46277	7
ebooks/46278	25098
ebooks/46278	244
ebooks/46278	25099
ebooks/46279	21590
ebooks/46279	10
ebooks/46279	146
ebooks/4628	419
ebooks/4628	2382
ebooks/4628	25
ebooks/4628	1838
ebooks/46280	77
ebooks/46280	12066
ebooks/46280	3040
ebooks/46280	1358
ebooks/46280	310
ebooks/46281	7124
ebooks/46281	25100
ebooks/46281	243
ebooks/46282	49
ebooks/46282	5117
ebooks/46283	1499
ebooks/46283	173
ebooks/46283	24683
ebooks/46284	7
ebooks/46284	25101
ebooks/46284	374
ebooks/46284	2778
ebooks/46284	1798
ebooks/46285	10
ebooks/46285	4768
ebooks/46286	25102
ebooks/46286	60
ebooks/46287	35
ebooks/46287	25103
ebooks/46287	25104
ebooks/46287	25105
ebooks/46288	3720
ebooks/46288	68
ebooks/46289	14867
ebooks/46289	68
ebooks/46289	3430
ebooks/4629	419
ebooks/4629	2382
ebooks/4629	1838
ebooks/4629	149
ebooks/4629	25
ebooks/46290	847
ebooks/46290	234
ebooks/46291	25106
ebooks/46291	5855
ebooks/46291	1775
ebooks/46292	734
ebooks/46292	890
ebooks/46292	1185
ebooks/46292	28
ebooks/46292	25
ebooks/46293	415
ebooks/46293	173
ebooks/46294	5312
ebooks/46294	1120
ebooks/46295	11505
ebooks/46295	10
ebooks/46296	11505
ebooks/46296	10
ebooks/46297	11505
ebooks/46297	10
ebooks/46298	5736
ebooks/46298	839
ebooks/46298	19884
ebooks/46298	7511
ebooks/46298	7
ebooks/46298	5738
ebooks/46299	25107
ebooks/46299	7867
ebooks/46299	210
ebooks/46299	173
ebooks/463	102
ebooks/463	25
ebooks/463	137
ebooks/463	375
ebooks/463	8691
ebooks/463	25108
ebooks/4630	2382
ebooks/4630	1838
ebooks/4630	25
ebooks/4630	419
ebooks/46300	173
ebooks/46300	25109
ebooks/46300	3574
ebooks/46301	25110
ebooks/46301	25111
ebooks/46301	3277
ebooks/46302	887
ebooks/46302	886
ebooks/46302	14524
ebooks/46303	598
ebooks/46303	4887
ebooks/46303	3131
ebooks/46304	146
ebooks/46304	25112
ebooks/46304	25
ebooks/46305	5855
ebooks/46305	25113
ebooks/46305	1775
ebooks/46306	35
ebooks/46306	9720
ebooks/46307	24645
ebooks/46307	159
ebooks/46307	24644
ebooks/46307	24643
ebooks/46307	24646
ebooks/46308	6626
ebooks/46308	5193
ebooks/46308	122
ebooks/46309	250
ebooks/46309	3358
ebooks/4631	25
ebooks/4631	25114
ebooks/4631	53
ebooks/4631	25115
ebooks/4631	10164
ebooks/46310	250
ebooks/46310	3358
ebooks/46311	7
ebooks/46311	82
ebooks/46312	7
ebooks/46312	527
ebooks/46312	82
ebooks/46313	25116
ebooks/46313	68
ebooks/46314	49
ebooks/46314	5117
ebooks/46315	25117
ebooks/46315	25118
ebooks/46315	1272
ebooks/46315	25119
ebooks/46316	1476
ebooks/46316	15907
ebooks/46316	25120
ebooks/46317	1164
ebooks/46317	732
ebooks/46317	1730
ebooks/46317	68
ebooks/46317	69
ebooks/46317	574
ebooks/46317	257
ebooks/46318	662
ebooks/46318	3819
ebooks/46319	25121
ebooks/46319	250
ebooks/4632	26
ebooks/4632	25
ebooks/46320	25122
ebooks/46320	7
ebooks/46321	19
ebooks/46321	1369
ebooks/46321	2559
ebooks/46322	173
ebooks/46322	4620
ebooks/46323	1499
ebooks/46323	173
ebooks/46324	16445
ebooks/46324	49
ebooks/46325	4632
ebooks/46325	410
ebooks/46325	25
ebooks/46325	4633
ebooks/46325	64
ebooks/46325	2754
ebooks/46325	4631
ebooks/46325	922
ebooks/46326	25123
ebooks/46326	8517
ebooks/46326	2073
ebooks/46326	25124
ebooks/46327	402
ebooks/46327	25125
ebooks/46327	25126
ebooks/46328	17400
ebooks/46328	77
ebooks/46328	75
ebooks/46328	310
ebooks/46329	25
ebooks/46329	18468
ebooks/4633	146
ebooks/4633	2016
ebooks/4633	6206
ebooks/4633	6207
ebooks/4633	25
ebooks/46330	3587
ebooks/46330	4171
ebooks/46330	1324
ebooks/46331	250
ebooks/46331	113
ebooks/46331	3956
ebooks/46332	250
ebooks/46332	113
ebooks/46332	3956
ebooks/46333	998
ebooks/46333	1936
ebooks/46333	1309
ebooks/46333	25127
ebooks/46334	25128
ebooks/46334	25129
ebooks/46334	5503
ebooks/46334	155
ebooks/46335	25130
ebooks/46335	60
ebooks/46336	633
ebooks/46336	25131
ebooks/46336	10108
ebooks/46337	5600
ebooks/46337	6
ebooks/46338	7212
ebooks/46338	1237
ebooks/46339	25072
ebooks/46339	25070
ebooks/46339	113
ebooks/46339	25071
ebooks/4634	25
ebooks/4634	26
ebooks/46340	12504
ebooks/46340	89
ebooks/46341	113
ebooks/46341	3997
ebooks/46342	2768
ebooks/46342	16057
ebooks/46342	22437
ebooks/46343	10
ebooks/46343	21177
ebooks/46343	25132
ebooks/46343	2297
ebooks/46344	866
ebooks/46344	25133
ebooks/46344	25134
ebooks/46345	25135
ebooks/46345	102
ebooks/46345	7
ebooks/46345	25136
ebooks/46346	25137
ebooks/46346	7
ebooks/46346	915
ebooks/46346	177
ebooks/46346	419
ebooks/46346	427
ebooks/46347	866
ebooks/46347	1040
ebooks/46347	1107
ebooks/46348	25138
ebooks/46348	24503
ebooks/46348	68
ebooks/46348	25139
ebooks/46348	220
ebooks/46349	11674
ebooks/46349	2068
ebooks/4635	1155
ebooks/4635	3498
ebooks/4635	68
ebooks/4635	25
ebooks/4635	25140
ebooks/4635	10358
ebooks/46350	25141
ebooks/46350	25142
ebooks/46350	173
ebooks/46351	11505
ebooks/46351	10
ebooks/46352	10
ebooks/46352	25143
ebooks/46352	11505
ebooks/46353	25144
ebooks/46353	21229
ebooks/46353	25145
ebooks/46353	2346
ebooks/46353	14184
ebooks/46353	25146
ebooks/46354	25147
ebooks/46354	998
ebooks/46355	327
ebooks/46355	5773
ebooks/46356	5439
ebooks/46356	25148
ebooks/46357	424
ebooks/46357	4208
ebooks/46357	4457
ebooks/46357	25149
ebooks/46358	1626
ebooks/46358	9405
ebooks/46358	368
ebooks/46358	107
ebooks/46358	8148
ebooks/46358	25
ebooks/46358	745
ebooks/46358	4845
ebooks/46359	7
ebooks/46359	9343
ebooks/46359	527
ebooks/46359	25150
ebooks/4636	18368
ebooks/4636	39
ebooks/4636	43
ebooks/46360	296
ebooks/46360	49
ebooks/46361	25151
ebooks/46361	16735
ebooks/46361	1272
ebooks/46361	25152
ebooks/46361	25153
ebooks/46362	8023
ebooks/46362	19745
ebooks/46362	662
ebooks/46363	1785
ebooks/46363	25
ebooks/46363	311
ebooks/46364	10
ebooks/46364	2771
ebooks/46365	25154
ebooks/46365	173
ebooks/46365	5135
ebooks/46366	281
ebooks/46366	25155
ebooks/46366	68
ebooks/46366	10284
ebooks/46366	25156
ebooks/46367	2845
ebooks/46367	1305
ebooks/46367	10846
ebooks/46367	107
ebooks/46367	18477
ebooks/46367	25
ebooks/46368	11936
ebooks/46368	25157
ebooks/46368	234
ebooks/46369	25158
ebooks/46369	424
ebooks/46369	934
ebooks/4637	620
ebooks/4637	25
ebooks/46370	2660
ebooks/46370	24648
ebooks/46371	23700
ebooks/46371	277
ebooks/46371	68
ebooks/46372	976
ebooks/46372	424
ebooks/46372	4877
ebooks/46373	5117
ebooks/46373	49
ebooks/46374	25159
ebooks/46374	2068
ebooks/46374	4325
ebooks/46374	2660
ebooks/46374	11674
ebooks/46375	2473
ebooks/46375	23144
ebooks/46375	17999
ebooks/46375	68
ebooks/46375	9355
ebooks/46375	5968
ebooks/46375	132
ebooks/46375	125
ebooks/46376	25160
ebooks/46376	25161
ebooks/46376	25162
ebooks/46376	382
ebooks/46377	25163
ebooks/46377	5318
ebooks/46377	25164
ebooks/46378	25165
ebooks/46378	25166
ebooks/46378	633
ebooks/46378	25167
ebooks/46378	5607
ebooks/46379	5912
ebooks/46379	9013
ebooks/46379	807
ebooks/46379	1976
ebooks/4638	401
ebooks/4638	3596
ebooks/4638	3265
ebooks/4638	3212
ebooks/4638	2649
ebooks/4638	2648
ebooks/4638	39
ebooks/46380	2172
ebooks/46380	232
ebooks/46380	2070
ebooks/46381	4845
ebooks/46381	499
ebooks/46381	25168
ebooks/46381	25169
ebooks/46381	25
ebooks/46382	4203
ebooks/46382	15476
ebooks/46383	49
ebooks/46383	8467
ebooks/46383	2029
ebooks/46384	25170
ebooks/46384	25171
ebooks/46384	327
ebooks/46385	25172
ebooks/46385	19205
ebooks/46385	250
ebooks/46386	104
ebooks/46386	20207
ebooks/46386	484
ebooks/46386	1525
ebooks/46386	68
ebooks/46386	1281
ebooks/46387	10
ebooks/46387	3979
ebooks/46388	6097
ebooks/46388	3323
ebooks/46388	25173
ebooks/46389	2724
ebooks/46389	10499
ebooks/46389	11784
ebooks/4639	39
ebooks/4639	3457
ebooks/4639	25174
ebooks/4639	25175
ebooks/46390	2289
ebooks/46390	391
ebooks/46390	25
ebooks/46391	25176
ebooks/46391	122
ebooks/46391	25177
ebooks/46392	662
ebooks/46392	25178
ebooks/46392	25179
ebooks/46393	10
ebooks/46393	525
ebooks/46393	229
ebooks/46394	662
ebooks/46394	3819
ebooks/46395	49
ebooks/46395	296
ebooks/46396	296
ebooks/46396	49
ebooks/46397	24874
ebooks/46397	234
ebooks/46397	15432
ebooks/46398	9593
ebooks/46398	7
ebooks/46398	20983
ebooks/46399	221
ebooks/46399	222
ebooks/46399	1694
ebooks/464	7
ebooks/464	3144
ebooks/464	5128
ebooks/4640	39
ebooks/4640	5918
ebooks/4640	3213
ebooks/46400	3
ebooks/46400	25180
ebooks/46400	2178
ebooks/46400	1358
ebooks/46401	1830
ebooks/46401	24913
ebooks/46401	25181
ebooks/46402	25
ebooks/46402	26
ebooks/46402	72
ebooks/46403	429
ebooks/46403	18905
ebooks/46403	7
ebooks/46403	168
ebooks/46404	540
ebooks/46404	68
ebooks/46404	5168
ebooks/46404	104
ebooks/46404	573
ebooks/46404	69
ebooks/46405	25
ebooks/46405	1185
ebooks/46405	4166
ebooks/46405	1242
ebooks/46406	16780
ebooks/46406	157
ebooks/46407	2588
ebooks/46407	24233
ebooks/46407	24234
ebooks/46407	24232
ebooks/46408	662
ebooks/46408	25182
ebooks/46408	16328
ebooks/46408	48
ebooks/46409	4447
ebooks/46409	5066
ebooks/46409	68
ebooks/46409	79
ebooks/46409	5065
ebooks/4641	25183
ebooks/4641	122
ebooks/4641	2696
ebooks/4641	25184
ebooks/46410	11936
ebooks/46410	234
ebooks/46410	25157
ebooks/46411	13521
ebooks/46411	234
ebooks/46412	564
ebooks/46412	7
ebooks/46413	25185
ebooks/46413	89
ebooks/46413	25186
ebooks/46414	1390
ebooks/46414	25187
ebooks/46415	17587
ebooks/46415	243
ebooks/46415	25188
ebooks/46416	22360
ebooks/46416	3818
ebooks/46416	662
ebooks/46416	14171
ebooks/46417	72
ebooks/46417	68
ebooks/46417	219
ebooks/46418	23934
ebooks/46418	1217
ebooks/46418	1568
ebooks/46418	1216
ebooks/46419	3483
ebooks/46419	113
ebooks/4642	25189
ebooks/4642	25190
ebooks/4642	39
ebooks/46420	5737
ebooks/46420	7
ebooks/46420	1606
ebooks/46421	662
ebooks/46421	18080
ebooks/46422	633
ebooks/46422	25191
ebooks/46422	24844
ebooks/46422	24845
ebooks/46423	21252
ebooks/46423	459
ebooks/46423	1936
ebooks/46424	437
ebooks/46424	25192
ebooks/46424	25193
ebooks/46424	3892
ebooks/46425	662
ebooks/46425	3819
ebooks/46426	7
ebooks/46426	3785
ebooks/46427	173
ebooks/46427	208
ebooks/46427	254
ebooks/46427	113
ebooks/46428	482
ebooks/46428	3412
ebooks/46429	250
ebooks/46429	954
ebooks/4643	2179
ebooks/4643	39
ebooks/46430	92
ebooks/46430	25194
ebooks/46430	16735
ebooks/46430	25195
ebooks/46431	3153
ebooks/46431	7
ebooks/46432	35
ebooks/46432	6544
ebooks/46433	237
ebooks/46433	928
ebooks/46433	250
ebooks/46433	25196
ebooks/46433	25197
ebooks/46434	609
ebooks/46434	173
ebooks/46434	210
ebooks/46434	415
ebooks/46435	9720
ebooks/46435	35
ebooks/46436	374
ebooks/46436	25
ebooks/46437	3885
ebooks/46437	574
ebooks/46437	130
ebooks/46437	5056
ebooks/46437	19640
ebooks/46437	575
ebooks/46437	7601
ebooks/46437	4653
ebooks/46437	125
ebooks/46437	5255
ebooks/46437	68
ebooks/46437	728
ebooks/46437	260
ebooks/46438	70
ebooks/46438	22419
ebooks/46439	250
ebooks/46439	954
ebooks/4644	8171
ebooks/4644	7
ebooks/46440	14213
ebooks/46440	1501
ebooks/46440	976
ebooks/46440	424
ebooks/46440	4752
ebooks/46441	229
ebooks/46441	3256
ebooks/46441	1893
ebooks/46441	7
ebooks/46442	11936
ebooks/46442	234
ebooks/46442	25157
ebooks/46443	5495
ebooks/46443	429
ebooks/46443	7
ebooks/46444	482
ebooks/46444	3412
ebooks/46445	3364
ebooks/46445	7747
ebooks/46445	1668
ebooks/46445	25198
ebooks/46445	25199
ebooks/46446	4103
ebooks/46446	424
ebooks/46447	9442
ebooks/46447	271
ebooks/46447	2694
ebooks/46447	58
ebooks/46448	3892
ebooks/46448	25193
ebooks/46448	25192
ebooks/46448	437
ebooks/46449	382
ebooks/46449	25200
ebooks/4645	25
ebooks/4645	226
ebooks/4645	1421
ebooks/46450	243
ebooks/46450	9690
ebooks/46451	221
ebooks/46451	1034
ebooks/46452	52
ebooks/46452	51
ebooks/46452	49
ebooks/46453	491
ebooks/46453	3718
ebooks/46453	25201
ebooks/46454	9758
ebooks/46454	421
ebooks/46455	2990
ebooks/46455	25202
ebooks/46455	21480
ebooks/46455	3846
ebooks/46456	26
ebooks/46456	72
ebooks/46456	25
ebooks/46457	146
ebooks/46457	25
ebooks/46457	26
ebooks/46458	427
ebooks/46458	68
ebooks/46458	5551
ebooks/46458	5509
ebooks/46458	732
ebooks/46459	3367
ebooks/46459	25203
ebooks/4646	25
ebooks/4646	17615
ebooks/4646	2505
ebooks/46460	25204
ebooks/46460	3256
ebooks/46460	7
ebooks/46460	1313
ebooks/46461	5117
ebooks/46461	49
ebooks/46462	281
ebooks/46462	6957
ebooks/46462	914
ebooks/46462	7
ebooks/46463	10
ebooks/46463	23599
ebooks/46464	25205
ebooks/46464	7
ebooks/46464	12117
ebooks/46465	11936
ebooks/46465	234
ebooks/46466	2396
ebooks/46466	10
ebooks/46467	7
ebooks/46467	199
ebooks/46467	24207
ebooks/46468	424
ebooks/46468	25206
ebooks/46468	17654
ebooks/46468	25207
ebooks/46468	783
ebooks/46468	3936
ebooks/46469	159
ebooks/46469	20467
ebooks/46469	20465
ebooks/46469	20466
ebooks/46469	20468
ebooks/4647	10
ebooks/4647	8567
ebooks/4647	108
ebooks/4647	10002
ebooks/46470	10
ebooks/46470	3979
ebooks/46471	3529
ebooks/46471	25208
ebooks/46471	208
ebooks/46471	173
ebooks/46471	221
ebooks/46472	2028
ebooks/46472	2052
ebooks/46473	49
ebooks/46473	8467
ebooks/46473	2029
ebooks/46474	561
ebooks/46474	237
ebooks/46474	1450
ebooks/46475	261
ebooks/46475	68
ebooks/46475	1727
ebooks/46475	391
ebooks/46476	780
ebooks/46476	781
ebooks/46477	539
ebooks/46477	258
ebooks/46477	68
ebooks/46477	6086
ebooks/46478	23
ebooks/46478	781
ebooks/46478	25209
ebooks/46479	19105
ebooks/46479	25210
ebooks/46479	633
ebooks/4648	10
ebooks/4648	10002
ebooks/46480	990
ebooks/46480	991
ebooks/46480	1315
ebooks/46481	297
ebooks/46481	2346
ebooks/46482	41
ebooks/46482	20771
ebooks/46482	48
ebooks/46483	25211
ebooks/46483	598
ebooks/46483	68
ebooks/46484	68
ebooks/46484	4474
ebooks/46484	10570
ebooks/46484	575
ebooks/46484	125
ebooks/46484	1766
ebooks/46484	22645
ebooks/46484	1767
ebooks/46484	3327
ebooks/46485	3277
ebooks/46485	68
ebooks/46485	24617
ebooks/46486	68
ebooks/46486	276
ebooks/46487	25212
ebooks/46487	633
ebooks/46488	234
ebooks/46488	24776
ebooks/46488	986
ebooks/46489	25193
ebooks/46489	437
ebooks/46489	3892
ebooks/46489	25192
ebooks/4649	10
ebooks/4649	10002
ebooks/46490	5117
ebooks/46490	49
ebooks/46491	9918
ebooks/46491	662
ebooks/46492	195
ebooks/46492	421
ebooks/46492	25213
ebooks/46492	25214
ebooks/46493	633
ebooks/46493	25215
ebooks/46493	25216
ebooks/46494	3508
ebooks/46494	10
ebooks/46494	25217
ebooks/46495	25217
ebooks/46495	3508
ebooks/46495	10
ebooks/46496	25
ebooks/46496	25059
ebooks/46497	25218
ebooks/46497	25219
ebooks/46497	25220
ebooks/46497	22762
ebooks/46497	25221
ebooks/46497	113
ebooks/46497	22764
ebooks/46498	25222
ebooks/46498	387
ebooks/46498	21202
ebooks/46499	8607
ebooks/46499	25223
ebooks/46499	2441
ebooks/465	25
ebooks/465	5935
ebooks/465	43
ebooks/4650	10
ebooks/4650	199
ebooks/4650	9271
ebooks/46500	229
ebooks/46500	25224
ebooks/46500	1938
ebooks/46500	7
ebooks/46500	1133
ebooks/46501	25225
ebooks/46501	25226
ebooks/46501	244
ebooks/46501	25227
ebooks/46502	279
ebooks/46502	234
ebooks/46503	25
ebooks/46503	6218
ebooks/46504	234
ebooks/46504	11936
ebooks/46505	25
ebooks/46505	26
ebooks/46506	5839
ebooks/46506	6040
ebooks/46506	1390
ebooks/46507	1390
ebooks/46507	6040
ebooks/46507	5839
ebooks/46508	68
ebooks/46508	25228
ebooks/46508	2374
ebooks/46509	122
ebooks/46509	20541
ebooks/4651	10
ebooks/4651	10002
ebooks/4651	199
ebooks/46510	25229
ebooks/46510	25230
ebooks/46510	2588
ebooks/46511	2882
ebooks/46511	451
ebooks/46511	5439
ebooks/46511	9143
ebooks/46512	2028
ebooks/46512	2052
ebooks/46513	25231
ebooks/46513	10963
ebooks/46513	77
ebooks/46514	13576
ebooks/46514	243
ebooks/46514	8173
ebooks/46515	692
ebooks/46515	276
ebooks/46515	8506
ebooks/46515	7
ebooks/46516	662
ebooks/46516	16446
ebooks/46517	7492
ebooks/46517	53
ebooks/46517	10
ebooks/46517	410
ebooks/46517	9527
ebooks/46518	811
ebooks/46518	1433
ebooks/46519	25
ebooks/46519	18782
ebooks/46519	25232
ebooks/4652	7
ebooks/4652	59
ebooks/46520	7
ebooks/46520	281
ebooks/46520	914
ebooks/46520	26
ebooks/46521	77
ebooks/46521	1358
ebooks/46521	75
ebooks/46521	25233
ebooks/46522	24367
ebooks/46522	1390
ebooks/46523	1785
ebooks/46523	25
ebooks/46523	72
ebooks/46524	25234
ebooks/46524	3817
ebooks/46524	10017
ebooks/46524	8871
ebooks/46525	49
ebooks/46525	5117
ebooks/46526	1476
ebooks/46526	25235
ebooks/46527	16381
ebooks/46527	10
ebooks/46528	68
ebooks/46528	1715
ebooks/46529	22494
ebooks/46529	250
ebooks/4653	168
ebooks/4653	26
ebooks/4653	7
ebooks/46530	250
ebooks/46530	22494
ebooks/46531	990
ebooks/46531	25236
ebooks/46531	2006
ebooks/46532	811
ebooks/46532	1433
ebooks/46532	4090
ebooks/46533	25237
ebooks/46533	1105
ebooks/46534	113
ebooks/46534	25071
ebooks/46534	25070
ebooks/46534	25072
ebooks/46535	25071
ebooks/46535	113
ebooks/46535	25070
ebooks/46535	25072
ebooks/46536	122
ebooks/46536	6626
ebooks/46537	1164
ebooks/46537	8321
ebooks/46537	68
ebooks/46537	1974
ebooks/46538	241
ebooks/46538	149
ebooks/46538	234
ebooks/46538	4928
ebooks/46539	234
ebooks/46539	11936
ebooks/4654	279
ebooks/4654	7
ebooks/46540	574
ebooks/46540	728
ebooks/46540	4474
ebooks/46540	5868
ebooks/46540	408
ebooks/46540	4653
ebooks/46540	1164
ebooks/46540	22706
ebooks/46540	261
ebooks/46540	68
ebooks/46540	1767
ebooks/46540	4080
ebooks/46541	10
ebooks/46541	229
ebooks/46541	525
ebooks/46542	30
ebooks/46542	25238
ebooks/46543	1390
ebooks/46543	25239
ebooks/46544	1935
ebooks/46544	7112
ebooks/46545	25193
ebooks/46545	3892
ebooks/46545	25192
ebooks/46545	437
ebooks/46546	19646
ebooks/46546	990
ebooks/46547	10
ebooks/46547	24
ebooks/46547	272
ebooks/46547	899
ebooks/46548	7
ebooks/46548	25240
ebooks/46549	7
ebooks/46549	374
ebooks/4655	96
ebooks/4655	25241
ebooks/4655	25242
ebooks/46550	12333
ebooks/46550	173
ebooks/46551	234
ebooks/46551	26
ebooks/46552	25243
ebooks/46552	1623
ebooks/46553	1433
ebooks/46553	811
ebooks/46554	4679
ebooks/46554	811
ebooks/46555	1390
ebooks/46555	5718
ebooks/46556	6507
ebooks/46556	250
ebooks/46557	5117
ebooks/46557	49
ebooks/46558	885
ebooks/46558	7
ebooks/46558	16945
ebooks/46558	1104
ebooks/46559	25244
ebooks/46559	18860
ebooks/46559	25245
ebooks/46559	159
ebooks/46559	20355
ebooks/4656	70
ebooks/4656	5616
ebooks/46560	25245
ebooks/46560	25244
ebooks/46560	20355
ebooks/46560	18860
ebooks/46560	159
ebooks/46561	234
ebooks/46561	11936
ebooks/46562	14228
ebooks/46562	9134
ebooks/46562	811
ebooks/46563	9134
ebooks/46563	14228
ebooks/46563	811
ebooks/46564	15178
ebooks/46564	1756
ebooks/46564	4497
ebooks/46564	15177
ebooks/46565	250
ebooks/46565	8058
ebooks/46566	72
ebooks/46566	26
ebooks/46566	7
ebooks/46567	25246
ebooks/46567	173
ebooks/46568	12762
ebooks/46568	10
ebooks/46569	277
ebooks/46569	620
ebooks/46569	68
ebooks/46569	7
ebooks/46569	1546
ebooks/46569	1545
ebooks/4657	5958
ebooks/4657	159
ebooks/46570	25247
ebooks/46570	7
ebooks/46570	25248
ebooks/46571	250
ebooks/46571	8058
ebooks/46572	133
ebooks/46572	5960
ebooks/46572	5133
ebooks/46573	7895
ebooks/46573	1476
ebooks/46574	96
ebooks/46574	23609
ebooks/46574	23608
ebooks/46574	23610
ebooks/46575	7
ebooks/46575	6168
ebooks/46575	18
ebooks/46575	892
ebooks/46575	893
ebooks/46576	234
ebooks/46576	26
ebooks/46577	7895
ebooks/46577	1476
ebooks/46578	25249
ebooks/46578	25250
ebooks/46578	633
ebooks/46579	20011
ebooks/46579	35
ebooks/4658	159
ebooks/4658	5958
ebooks/46580	234
ebooks/46580	10125
ebooks/46581	1005
ebooks/46581	66
ebooks/46581	25
ebooks/46581	1944
ebooks/46582	7
ebooks/46582	107
ebooks/46582	439
ebooks/46583	296
ebooks/46583	49
ebooks/46584	49
ebooks/46584	296
ebooks/46585	35
ebooks/46585	3797
ebooks/46585	25251
ebooks/46585	20009
ebooks/46586	25
ebooks/46586	25252
ebooks/46586	168
ebooks/46586	11163
ebooks/46586	25253
ebooks/46587	1476
ebooks/46587	25254
ebooks/46588	229
ebooks/46588	68
ebooks/46588	793
ebooks/46589	18
ebooks/46589	2310
ebooks/46589	7
ebooks/46589	2791
ebooks/4659	7
ebooks/4659	831
ebooks/4659	149
ebooks/4659	25255
ebooks/4659	25256
ebooks/46590	662
ebooks/46590	25257
ebooks/46591	7
ebooks/46591	6375
ebooks/46591	272
ebooks/46592	1614
ebooks/46592	69
ebooks/46592	68
ebooks/46593	25062
ebooks/46593	25258
ebooks/46593	234
ebooks/46594	234
ebooks/46594	25062
ebooks/46594	25258
ebooks/46595	35
ebooks/46595	3797
ebooks/46595	20009
ebooks/46595	25251
ebooks/46596	51
ebooks/46596	52
ebooks/46596	49
ebooks/46597	1885
ebooks/46597	10
ebooks/46597	606
ebooks/46597	741
ebooks/46597	1938
ebooks/46597	3192
ebooks/46597	1893
ebooks/46597	4775
ebooks/46597	1628
ebooks/46598	5117
ebooks/46598	49
ebooks/46599	6102
ebooks/46599	1324
ebooks/466	7188
ebooks/466	35
ebooks/466	70
ebooks/4660	545
ebooks/4660	11772
ebooks/4660	1338
ebooks/4660	19139
ebooks/4660	68
ebooks/4660	72
ebooks/4660	25259
ebooks/4660	686
ebooks/4660	25
ebooks/46600	2259
ebooks/46600	1885
ebooks/46600	1958
ebooks/46600	25
ebooks/46600	53
ebooks/46601	5193
ebooks/46601	122
ebooks/46602	25260
ebooks/46602	25261
ebooks/46602	11621
ebooks/46602	122
ebooks/46603	16445
ebooks/46603	16444
ebooks/46603	122
ebooks/46604	10
ebooks/46604	6605
ebooks/46605	82
ebooks/46605	7
ebooks/46605	25262
ebooks/46606	173
ebooks/46606	25263
ebooks/46607	662
ebooks/46607	25264
ebooks/46607	25265
ebooks/46607	25266
ebooks/46607	25267
ebooks/46608	25268
ebooks/46608	25269
ebooks/46608	25270
ebooks/46608	2346
ebooks/46609	9037
ebooks/46609	25271
ebooks/46609	113
ebooks/46609	25272
ebooks/46609	1390
ebooks/4661	10
ebooks/4661	4842
ebooks/46610	25248
ebooks/46610	25247
ebooks/46610	7
ebooks/46611	1433
ebooks/46611	4090
ebooks/46611	811
ebooks/46612	811
ebooks/46612	4679
ebooks/46613	10
ebooks/46613	2396
ebooks/46614	21477
ebooks/46614	662
ebooks/46614	25273
ebooks/46614	16797
ebooks/46615	25070
ebooks/46615	25071
ebooks/46615	113
ebooks/46615	25072
ebooks/46616	25071
ebooks/46616	25072
ebooks/46616	113
ebooks/46616	25070
ebooks/46617	122
ebooks/46617	6448
ebooks/46617	18637
ebooks/46618	9171
ebooks/46618	250
ebooks/46619	4327
ebooks/46619	1390
ebooks/46619	4326
ebooks/4662	184
ebooks/4662	15530
ebooks/46620	4326
ebooks/46620	4327
ebooks/46620	1390
ebooks/46621	1944
ebooks/46621	25
ebooks/46621	199
ebooks/46622	25
ebooks/46622	199
ebooks/46622	1944
ebooks/46623	132
ebooks/46623	7
ebooks/46623	26
ebooks/46624	25274
ebooks/46624	7445
ebooks/46624	1105
ebooks/46625	1936
ebooks/46625	459
ebooks/46626	459
ebooks/46626	1936
ebooks/46627	459
ebooks/46627	1936
ebooks/46628	1936
ebooks/46628	459
ebooks/46629	49
ebooks/46629	2407
ebooks/46629	2406
ebooks/4663	15530
ebooks/4663	184
ebooks/4663	2565
ebooks/46630	22148
ebooks/46630	8002
ebooks/46630	4117
ebooks/46630	6
ebooks/46630	25275
ebooks/46631	327
ebooks/46631	2000
ebooks/46632	327
ebooks/46632	2000
ebooks/46633	3354
ebooks/46633	7763
ebooks/46633	10
ebooks/46634	14475
ebooks/46634	22494
ebooks/46634	1541
ebooks/46634	25276
ebooks/46635	18691
ebooks/46635	122
ebooks/46636	25277
ebooks/46636	22764
ebooks/46636	113
ebooks/46636	22762
ebooks/46636	25221
ebooks/46637	25247
ebooks/46637	25248
ebooks/46637	7
ebooks/46638	7
ebooks/46638	151
ebooks/46638	2243
ebooks/46638	18
ebooks/46638	8689
ebooks/46639	4034
ebooks/46639	2724
ebooks/4664	25278
ebooks/4664	58
ebooks/46640	1390
ebooks/46640	270
ebooks/46640	25279
ebooks/46641	159
ebooks/46641	3394
ebooks/46642	886
ebooks/46642	1533
ebooks/46643	4667
ebooks/46643	89
ebooks/46643	25280
ebooks/46644	2028
ebooks/46644	2052
ebooks/46645	7
ebooks/46645	1121
ebooks/46646	5117
ebooks/46646	49
ebooks/46647	3313
ebooks/46647	184
ebooks/46648	250
ebooks/46648	3956
ebooks/46649	35
ebooks/46649	25281
ebooks/46649	20009
ebooks/46649	25251
ebooks/46649	23825
ebooks/4665	10
ebooks/4665	4842
ebooks/46650	433
ebooks/46650	66
ebooks/46650	25
ebooks/46651	210
ebooks/46651	21735
ebooks/46651	173
ebooks/46652	135
ebooks/46652	13444
ebooks/46652	716
ebooks/46652	48
ebooks/46653	229
ebooks/46653	9533
ebooks/46653	68
ebooks/46654	954
ebooks/46654	250
ebooks/46655	811
ebooks/46655	1433
ebooks/46656	68
ebooks/46656	929
ebooks/46656	944
ebooks/46656	72
ebooks/46656	947
ebooks/46656	1618
ebooks/46657	11936
ebooks/46657	234
ebooks/46658	13500
ebooks/46658	456
ebooks/46658	17465
ebooks/46659	49
ebooks/46659	2407
ebooks/46659	2406
ebooks/4666	25282
ebooks/4666	11474
ebooks/4666	157
ebooks/4666	25283
ebooks/4666	25284
ebooks/46660	19
ebooks/46660	9779
ebooks/46661	25285
ebooks/46661	25286
ebooks/46661	77
ebooks/46662	19
ebooks/46662	25287
ebooks/46663	25288
ebooks/46663	327
ebooks/46663	25289
ebooks/46664	12220
ebooks/46664	5462
ebooks/46664	482
ebooks/46664	25290
ebooks/46665	2407
ebooks/46665	49
ebooks/46665	2406
ebooks/46666	2407
ebooks/46666	49
ebooks/46666	2406
ebooks/46667	6799
ebooks/46667	6800
ebooks/46667	25291
ebooks/46667	250
ebooks/46668	250
ebooks/46668	25292
ebooks/46668	6799
ebooks/46668	6800
ebooks/46669	25293
ebooks/46669	6799
ebooks/46669	250
ebooks/46669	6800
ebooks/4667	11728
ebooks/4667	138
ebooks/4667	60
ebooks/4667	11727
ebooks/46670	4339
ebooks/46670	6800
ebooks/46670	250
ebooks/46670	6799
ebooks/46671	25294
ebooks/46671	6800
ebooks/46671	6799
ebooks/46671	250
ebooks/46672	12813
ebooks/46672	6799
ebooks/46672	6800
ebooks/46672	250
ebooks/46673	49
ebooks/46673	5117
ebooks/46674	25
ebooks/46674	3492
ebooks/46674	20237
ebooks/46675	79
ebooks/46675	5495
ebooks/46675	427
ebooks/46675	429
ebooks/46675	2105
ebooks/46675	785
ebooks/46675	7
ebooks/46676	21674
ebooks/46676	25295
ebooks/46676	250
ebooks/46677	184
ebooks/46677	5127
ebooks/46677	3461
ebooks/46678	25296
ebooks/46678	19
ebooks/46678	25297
ebooks/46679	244
ebooks/46679	12603
ebooks/46679	25298
ebooks/4668	25299
ebooks/4668	866
ebooks/4668	20332
ebooks/46680	4417
ebooks/46680	15601
ebooks/46680	21718
ebooks/46681	157
ebooks/46681	25300
ebooks/46682	49
ebooks/46682	4504
ebooks/46683	20333
ebooks/46683	35
ebooks/46683	20336
ebooks/46684	2029
ebooks/46684	2028
ebooks/46685	1034
ebooks/46685	221
ebooks/46686	1034
ebooks/46686	221
ebooks/46687	10
ebooks/46687	25301
ebooks/46688	24642
ebooks/46688	2291
ebooks/46688	68
ebooks/46689	25297
ebooks/46689	19
ebooks/4669	25
ebooks/4669	25302
ebooks/4669	66
ebooks/4669	820
ebooks/4669	304
ebooks/46690	13864
ebooks/46690	250
ebooks/46690	13766
ebooks/46691	7070
ebooks/46691	7
ebooks/46691	25303
ebooks/46691	10558
ebooks/46691	1690
ebooks/46692	25304
ebooks/46692	25305
ebooks/46692	25306
ebooks/46692	12164
ebooks/46693	7
ebooks/46693	4573
ebooks/46694	1893
ebooks/46694	7831
ebooks/46694	66
ebooks/46694	25
ebooks/46695	2934
ebooks/46695	3109
ebooks/46695	159
ebooks/46695	1231
ebooks/46695	25307
ebooks/46695	25308
ebooks/46696	886
ebooks/46696	887
ebooks/46696	25309
ebooks/46697	25247
ebooks/46697	25248
ebooks/46697	7
ebooks/46698	25310
ebooks/46698	60
ebooks/46698	270
ebooks/46699	23804
ebooks/46699	6163
ebooks/46699	9004
ebooks/46699	25
ebooks/467	915
ebooks/467	168
ebooks/467	2257
ebooks/467	4820
ebooks/467	102
ebooks/467	10
ebooks/467	151
ebooks/4670	25
ebooks/4670	25311
ebooks/4670	68
ebooks/4670	17093
ebooks/46700	113
ebooks/46700	5199
ebooks/46701	25312
ebooks/46701	25
ebooks/46702	68
ebooks/46702	12488
ebooks/46702	6762
ebooks/46702	276
ebooks/46702	11128
ebooks/46703	8822
ebooks/46703	24575
ebooks/46703	173
ebooks/46703	25313
ebooks/46704	8633
ebooks/46704	10
ebooks/46705	6157
ebooks/46705	598
ebooks/46705	4355
ebooks/46705	4356
ebooks/46706	2028
ebooks/46706	2029
ebooks/46707	113
ebooks/46707	4325
ebooks/46707	25314
ebooks/46708	1740
ebooks/46708	72
ebooks/46708	499
ebooks/46708	25
ebooks/46709	25315
ebooks/46709	25316
ebooks/46709	113
ebooks/4671	25317
ebooks/4671	387
ebooks/46710	49
ebooks/46710	2029
ebooks/46710	8467
ebooks/46711	2028
ebooks/46711	4566
ebooks/46711	25318
ebooks/46711	14117
ebooks/46711	22496
ebooks/46711	2052
ebooks/46712	25319
ebooks/46712	25320
ebooks/46712	25
ebooks/46712	890
ebooks/46712	4806
ebooks/46713	25321
ebooks/46713	387
ebooks/46714	3007
ebooks/46714	25322
ebooks/46714	4822
ebooks/46714	3008
ebooks/46715	22234
ebooks/46715	18173
ebooks/46715	1623
ebooks/46716	3956
ebooks/46716	953
ebooks/46716	250
ebooks/46716	25323
ebooks/46717	327
ebooks/46717	25324
ebooks/46718	25325
ebooks/46718	10
ebooks/46718	25326
ebooks/46719	22234
ebooks/46719	18173
ebooks/46719	1623
ebooks/4672	2641
ebooks/4672	25327
ebooks/4672	1324
ebooks/46720	1785
ebooks/46720	25
ebooks/46720	137
ebooks/46721	49
ebooks/46721	5117
ebooks/46722	22771
ebooks/46722	10
ebooks/46723	2396
ebooks/46723	10
ebooks/46724	2396
ebooks/46724	10
ebooks/46725	2396
ebooks/46725	10
ebooks/46726	2396
ebooks/46726	10
ebooks/46727	5960
ebooks/46727	5462
ebooks/46728	396
ebooks/46728	18838
ebooks/46728	10
ebooks/46729	114
ebooks/46729	25328
ebooks/4673	9740
ebooks/4673	934
ebooks/4673	25329
ebooks/4673	5952
ebooks/4673	7
ebooks/46730	3256
ebooks/46730	3851
ebooks/46730	7
ebooks/46730	25330
ebooks/46730	1133
ebooks/46731	10616
ebooks/46731	4203
ebooks/46731	25331
ebooks/46731	13967
ebooks/46731	25332
ebooks/46731	25333
ebooks/46731	1081
ebooks/46732	25334
ebooks/46732	327
ebooks/46733	6626
ebooks/46733	122
ebooks/46733	1393
ebooks/46734	11621
ebooks/46734	122
ebooks/46735	2506
ebooks/46735	7
ebooks/46735	3700
ebooks/46735	229
ebooks/46735	7618
ebooks/46735	168
ebooks/46736	122
ebooks/46736	25335
ebooks/46737	6099
ebooks/46737	324
ebooks/46737	6
ebooks/46737	9567
ebooks/46738	296
ebooks/46738	49
ebooks/46739	49
ebooks/46739	4504
ebooks/4674	146
ebooks/4674	395
ebooks/4674	25
ebooks/46740	281
ebooks/46740	7
ebooks/46740	118
ebooks/46741	421
ebooks/46741	14101
ebooks/46742	25336
ebooks/46742	249
ebooks/46742	250
ebooks/46743	491
ebooks/46743	1179
ebooks/46744	5896
ebooks/46744	7
ebooks/46745	5439
ebooks/46745	25337
ebooks/46746	20009
ebooks/46746	25281
ebooks/46746	25251
ebooks/46746	23825
ebooks/46746	35
ebooks/46747	11349
ebooks/46747	508
ebooks/46747	8482
ebooks/46747	2104
ebooks/46747	368
ebooks/46747	10
ebooks/46748	10
ebooks/46748	8633
ebooks/46749	10
ebooks/46749	8633
ebooks/4675	7564
ebooks/4675	25
ebooks/46750	11142
ebooks/46750	19
ebooks/46751	122
ebooks/46751	6626
ebooks/46752	159
ebooks/46752	3147
ebooks/46753	9483
ebooks/46753	23123
ebooks/46754	250
ebooks/46754	1114
ebooks/46755	197
ebooks/46755	16089
ebooks/46755	234
ebooks/46756	7
ebooks/46756	4085
ebooks/46756	10949
ebooks/46756	11591
ebooks/46757	25338
ebooks/46757	12328
ebooks/46757	173
ebooks/46757	25339
ebooks/46757	25340
ebooks/46757	25341
ebooks/46758	811
ebooks/46758	1433
ebooks/46759	18838
ebooks/46759	396
ebooks/46759	323
ebooks/4676	26
ebooks/4676	25
ebooks/46760	25342
ebooks/46760	7
ebooks/46760	25343
ebooks/46761	1438
ebooks/46761	7494
ebooks/46761	168
ebooks/46761	25
ebooks/46762	5071
ebooks/46762	575
ebooks/46762	25344
ebooks/46762	3949
ebooks/46762	1164
ebooks/46762	125
ebooks/46762	573
ebooks/46762	68
ebooks/46763	2898
ebooks/46763	2897
ebooks/46763	1237
ebooks/46764	25345
ebooks/46764	662
ebooks/46765	5117
ebooks/46765	49
ebooks/46766	10
ebooks/46766	510
ebooks/46767	234
ebooks/46767	13521
ebooks/46768	1844
ebooks/46768	1832
ebooks/46768	1843
ebooks/46768	1845
ebooks/46768	986
ebooks/46768	7
ebooks/46768	1842
ebooks/46769	7
ebooks/46769	229
ebooks/46769	16687
ebooks/46769	168
ebooks/46769	25136
ebooks/4677	25
ebooks/4677	25346
ebooks/4677	1006
ebooks/46770	25347
ebooks/46770	173
ebooks/46771	143
ebooks/46771	141
ebooks/46772	25348
ebooks/46772	25349
ebooks/46772	7812
ebooks/46772	894
ebooks/46773	25350
ebooks/46773	1476
ebooks/46774	72
ebooks/46774	25
ebooks/46774	2227
ebooks/46774	745
ebooks/46774	5771
ebooks/46774	9696
ebooks/46775	25351
ebooks/46775	237
ebooks/46775	25352
ebooks/46776	2407
ebooks/46776	49
ebooks/46776	2406
ebooks/46777	491
ebooks/46777	700
ebooks/46777	24993
ebooks/46778	234
ebooks/46778	11936
ebooks/46779	2905
ebooks/46779	9280
ebooks/46779	21653
ebooks/4678	13508
ebooks/4678	7
ebooks/4678	2855
ebooks/4678	970
ebooks/46780	49
ebooks/46780	4504
ebooks/46781	133
ebooks/46781	19395
ebooks/46781	25353
ebooks/46782	7
ebooks/46782	7534
ebooks/46783	25354
ebooks/46783	122
ebooks/46784	296
ebooks/46784	49
ebooks/46785	811
ebooks/46785	1433
ebooks/46786	437
ebooks/46786	3355
ebooks/46786	25355
ebooks/46787	7
ebooks/46787	374
ebooks/46787	25356
ebooks/46788	13292
ebooks/46788	25357
ebooks/46788	12729
ebooks/46788	25358
ebooks/46789	402
ebooks/46789	13421
ebooks/46789	265
ebooks/4679	2855
ebooks/4679	13508
ebooks/4679	7
ebooks/4679	970
ebooks/46790	25359
ebooks/46790	421
ebooks/46791	564
ebooks/46791	7
ebooks/46792	49
ebooks/46792	296
ebooks/46793	394
ebooks/46793	1524
ebooks/46793	68
ebooks/46794	1280
ebooks/46794	13259
ebooks/46794	68
ebooks/46795	10583
ebooks/46795	25360
ebooks/46795	68
ebooks/46795	1280
ebooks/46796	5505
ebooks/46796	68
ebooks/46796	1280
ebooks/46797	13488
ebooks/46797	1280
ebooks/46797	68
ebooks/46798	25361
ebooks/46798	1280
ebooks/46798	68
ebooks/46799	25362
ebooks/46799	68
ebooks/46799	1280
ebooks/468	229
ebooks/468	10
ebooks/468	53
ebooks/468	7764
ebooks/4680	25363
ebooks/4680	195
ebooks/4680	3295
ebooks/4680	25
ebooks/4680	1006
ebooks/46800	25364
ebooks/46800	25365
ebooks/46800	25366
ebooks/46800	1390
ebooks/46801	25367
ebooks/46801	25368
ebooks/46801	25369
ebooks/46801	25370
ebooks/46801	250
ebooks/46801	25371
ebooks/46802	25372
ebooks/46802	662
ebooks/46802	25373
ebooks/46803	25374
ebooks/46803	19634
ebooks/46803	25375
ebooks/46803	424
ebooks/46803	25376
ebooks/46803	25377
ebooks/46803	25378
ebooks/46804	24148
ebooks/46804	49
ebooks/46805	234
ebooks/46805	2926
ebooks/46806	296
ebooks/46806	49
ebooks/46807	39
ebooks/46807	25379
ebooks/46807	25380
ebooks/46807	25381
ebooks/46807	25382
ebooks/46808	25381
ebooks/46808	25382
ebooks/46808	25379
ebooks/46808	39
ebooks/46808	25380
ebooks/46809	7400
ebooks/46809	3707
ebooks/46809	19953
ebooks/46809	4929
ebooks/46809	25383
ebooks/46809	60
ebooks/46809	25384
ebooks/4681	1476
ebooks/4681	1477
ebooks/4681	7895
ebooks/46810	296
ebooks/46810	49
ebooks/46811	4504
ebooks/46811	49
ebooks/46812	35
ebooks/46812	25385
ebooks/46813	11614
ebooks/46813	3539
ebooks/46813	5763
ebooks/46813	7
ebooks/46813	25386
ebooks/46814	132
ebooks/46814	1443
ebooks/46814	9997
ebooks/46814	17749
ebooks/46814	68
ebooks/46815	9032
ebooks/46815	25387
ebooks/46815	25388
ebooks/46815	1319
ebooks/46816	296
ebooks/46816	49
ebooks/46817	25389
ebooks/46817	234
ebooks/46817	25390
ebooks/46818	250
ebooks/46818	25391
ebooks/46818	3767
ebooks/46819	375
ebooks/46819	7
ebooks/46819	25392
ebooks/4682	25
ebooks/4682	5199
ebooks/4682	9825
ebooks/46820	25393
ebooks/46820	25394
ebooks/46820	482
ebooks/46821	7
ebooks/46821	13310
ebooks/46821	581
ebooks/46822	173
ebooks/46822	6205
ebooks/46823	1017
ebooks/46823	663
ebooks/46823	25395
ebooks/46823	25396
ebooks/46823	25397
ebooks/46823	1501
ebooks/46823	3506
ebooks/46824	4285
ebooks/46824	4284
ebooks/46824	7
ebooks/46824	4282
ebooks/46824	4283
ebooks/46825	25398
ebooks/46825	662
ebooks/46826	49
ebooks/46826	296
ebooks/46827	25
ebooks/46827	369
ebooks/46828	2724
ebooks/46828	25399
ebooks/46829	296
ebooks/46829	49
ebooks/4683	986
ebooks/4683	2553
ebooks/4683	25400
ebooks/4683	10
ebooks/46830	7
ebooks/46830	281
ebooks/46830	26
ebooks/46831	234
ebooks/46831	279
ebooks/46832	5117
ebooks/46832	49
ebooks/46833	19768
ebooks/46833	1210
ebooks/46833	53
ebooks/46833	7
ebooks/46833	1060
ebooks/46833	13152
ebooks/46834	48
ebooks/46834	716
ebooks/46834	25401
ebooks/46834	3542
ebooks/46835	585
ebooks/46835	25402
ebooks/46835	157
ebooks/46835	11249
ebooks/46836	25403
ebooks/46836	25404
ebooks/46836	37
ebooks/46836	283
ebooks/46836	25405
ebooks/46837	10
ebooks/46837	25406
ebooks/46838	250
ebooks/46838	25407
ebooks/46839	25408
ebooks/46839	25409
ebooks/46839	250
ebooks/4684	785
ebooks/4684	25
ebooks/4684	2023
ebooks/4684	146
ebooks/4684	168
ebooks/4684	25410
ebooks/4684	25411
ebooks/4684	25412
ebooks/46840	234
ebooks/46840	279
ebooks/46841	1086
ebooks/46841	742
ebooks/46841	1396
ebooks/46841	25
ebooks/46842	510
ebooks/46842	25413
ebooks/46842	10
ebooks/46843	1268
ebooks/46843	113
ebooks/46844	811
ebooks/46844	26
ebooks/46845	26
ebooks/46845	234
ebooks/46846	25414
ebooks/46846	35
ebooks/46846	2655
ebooks/46847	25415
ebooks/46847	10
ebooks/46848	1976
ebooks/46848	4667
ebooks/46848	4668
ebooks/46849	25416
ebooks/46849	662
ebooks/4685	25417
ebooks/4685	13035
ebooks/4685	25418
ebooks/46850	929
ebooks/46850	25419
ebooks/46850	68
ebooks/46850	3497
ebooks/46850	132
ebooks/46851	25420
ebooks/46851	25421
ebooks/46851	25422
ebooks/46852	25
ebooks/46852	8148
ebooks/46852	374
ebooks/46853	803
ebooks/46853	7
ebooks/46854	1606
ebooks/46854	421
ebooks/46854	25423
ebooks/46855	25424
ebooks/46855	68
ebooks/46855	25425
ebooks/46856	7
ebooks/46856	527
ebooks/46857	5107
ebooks/46857	53
ebooks/46857	17761
ebooks/46857	499
ebooks/46857	7
ebooks/46858	7
ebooks/46858	692
ebooks/46859	10
ebooks/46859	16385
ebooks/46859	5209
ebooks/4686	25426
ebooks/4686	35
ebooks/4686	25427
ebooks/4686	25428
ebooks/46860	620
ebooks/46860	410
ebooks/46860	7
ebooks/46860	9372
ebooks/46861	276
ebooks/46861	68
ebooks/46862	811
ebooks/46862	810
ebooks/46862	102
ebooks/46863	2743
ebooks/46863	244
ebooks/46863	6259
ebooks/46864	7
ebooks/46864	17205
ebooks/46865	173
ebooks/46865	25429
ebooks/46866	554
ebooks/46866	555
ebooks/46866	68
ebooks/46867	8967
ebooks/46867	8632
ebooks/46867	10
ebooks/46868	894
ebooks/46868	8553
ebooks/46868	7812
ebooks/46869	133
ebooks/46869	25430
ebooks/46869	25431
ebooks/46869	25432
ebooks/46869	7699
ebooks/4687	921
ebooks/4687	25433
ebooks/4687	25
ebooks/4687	25434
ebooks/4687	53
ebooks/4687	916
ebooks/46870	157
ebooks/46870	25435
ebooks/46870	25436
ebooks/46870	25437
ebooks/46870	1358
ebooks/46870	25438
ebooks/46870	585
ebooks/46871	732
ebooks/46871	9444
ebooks/46871	68
ebooks/46871	5507
ebooks/46871	575
ebooks/46871	17629
ebooks/46872	10299
ebooks/46872	6085
ebooks/46872	68
ebooks/46872	540
ebooks/46873	5669
ebooks/46873	25439
ebooks/46873	25440
ebooks/46874	19102
ebooks/46874	429
ebooks/46874	10
ebooks/46875	10
ebooks/46875	2396
ebooks/46875	8632
ebooks/46876	49
ebooks/46876	5117
ebooks/46877	25441
ebooks/46877	25442
ebooks/46877	2905
ebooks/46878	25443
ebooks/46878	3008
ebooks/46878	2565
ebooks/46879	109
ebooks/46879	25444
ebooks/4688	10
ebooks/4688	3979
ebooks/46880	2664
ebooks/46880	8289
ebooks/46880	25445
ebooks/46881	234
ebooks/46881	6864
ebooks/46882	13713
ebooks/46882	234
ebooks/46883	25446
ebooks/46883	234
ebooks/46883	25447
ebooks/46884	25448
ebooks/46884	1976
ebooks/46884	19646
ebooks/46884	2918
ebooks/46884	9013
ebooks/46884	2917
ebooks/46885	4504
ebooks/46885	49
ebooks/46886	4504
ebooks/46886	49
ebooks/46887	327
ebooks/46887	25449
ebooks/46887	25450
ebooks/46888	327
ebooks/46888	25449
ebooks/46888	25450
ebooks/46889	25451
ebooks/46889	25452
ebooks/46889	243
ebooks/4689	270
ebooks/4689	2699
ebooks/4689	2542
ebooks/4689	60
ebooks/46890	2926
ebooks/46890	234
ebooks/46891	662
ebooks/46891	18619
ebooks/46892	25
ebooks/46892	25453
ebooks/46893	25454
ebooks/46893	19
ebooks/46893	5502
ebooks/46894	13500
ebooks/46894	456
ebooks/46895	296
ebooks/46895	49
ebooks/46896	6795
ebooks/46896	133
ebooks/46896	25455
ebooks/46896	3526
ebooks/46897	49
ebooks/46897	4504
ebooks/46898	244
ebooks/46898	10
ebooks/46898	25456
ebooks/46899	20577
ebooks/46899	234
ebooks/469	557
ebooks/469	10
ebooks/469	1150
ebooks/4690	270
ebooks/4690	60
ebooks/4690	2542
ebooks/4690	2699
ebooks/46900	2396
ebooks/46900	10
ebooks/46900	8632
ebooks/46901	323
ebooks/46901	22818
ebooks/46902	10
ebooks/46902	508
ebooks/46903	16
ebooks/46903	14395
ebooks/46904	25457
ebooks/46904	17074
ebooks/46904	25458
ebooks/46904	35
ebooks/46904	3130
ebooks/46905	25
ebooks/46905	2059
ebooks/46906	25459
ebooks/46906	1200
ebooks/46906	77
ebooks/46906	25460
ebooks/46906	25461
ebooks/46906	25462
ebooks/46906	1776
ebooks/46907	2458
ebooks/46907	10
ebooks/46908	10125
ebooks/46908	234
ebooks/46909	1150
ebooks/46909	4770
ebooks/46909	4769
ebooks/46909	557
ebooks/46909	10
ebooks/4691	270
ebooks/4691	60
ebooks/4691	2542
ebooks/4691	2699
ebooks/46910	11201
ebooks/46910	8707
ebooks/46910	6401
ebooks/46910	102
ebooks/46910	25
ebooks/46910	229
ebooks/46910	8708
ebooks/46910	25463
ebooks/46911	1775
ebooks/46911	12000
ebooks/46912	14935
ebooks/46912	1606
ebooks/46912	234
ebooks/46913	234
ebooks/46913	16274
ebooks/46914	10
ebooks/46914	4808
ebooks/46914	25464
ebooks/46915	18920
ebooks/46915	1965
ebooks/46915	25465
ebooks/46915	17952
ebooks/46916	49
ebooks/46916	5117
ebooks/46917	4829
ebooks/46917	1444
ebooks/46918	7
ebooks/46918	1606
ebooks/46918	5737
ebooks/46919	234
ebooks/46919	16500
ebooks/4692	2699
ebooks/4692	60
ebooks/4692	2542
ebooks/4692	270
ebooks/46920	16760
ebooks/46920	3692
ebooks/46920	68
ebooks/46921	9095
ebooks/46921	323
ebooks/46921	3833
ebooks/46921	5271
ebooks/46922	68
ebooks/46922	790
ebooks/46922	201
ebooks/46922	7
ebooks/46922	4821
ebooks/46923	4456
ebooks/46923	25466
ebooks/46923	113
ebooks/46924	25467
ebooks/46924	25468
ebooks/46924	1976
ebooks/46924	21616
ebooks/46924	25469
ebooks/46925	783
ebooks/46925	25470
ebooks/46926	2512
ebooks/46926	17761
ebooks/46926	7
ebooks/46926	5107
ebooks/46926	8148
ebooks/46927	75
ebooks/46927	25471
ebooks/46927	77
ebooks/46928	25472
ebooks/46928	14164
ebooks/46928	234
ebooks/46929	106
ebooks/46929	2104
ebooks/46929	10
ebooks/46929	1485
ebooks/4693	270
ebooks/4693	2542
ebooks/4693	2699
ebooks/4693	60
ebooks/46930	296
ebooks/46930	49
ebooks/46931	159
ebooks/46931	1432
ebooks/46931	25473
ebooks/46932	1432
ebooks/46932	25473
ebooks/46932	159
ebooks/46933	1390
ebooks/46933	25474
ebooks/46933	25475
ebooks/46934	1579
ebooks/46934	68
ebooks/46934	6458
ebooks/46935	96
ebooks/46935	23609
ebooks/46935	23608
ebooks/46935	23610
ebooks/46936	1231
ebooks/46936	25307
ebooks/46936	159
ebooks/46936	2934
ebooks/46936	3109
ebooks/46936	25308
ebooks/46937	250
ebooks/46937	5143
ebooks/46938	17660
ebooks/46938	16
ebooks/46939	1036
ebooks/46939	1037
ebooks/4694	7586
ebooks/4694	7
ebooks/4694	72
ebooks/46940	13521
ebooks/46940	234
ebooks/46941	327
ebooks/46941	25476
ebooks/46942	2558
ebooks/46942	184
ebooks/46943	49
ebooks/46943	2406
ebooks/46943	2407
ebooks/46944	25477
ebooks/46944	68
ebooks/46945	2845
ebooks/46945	107
ebooks/46945	17630
ebooks/46945	542
ebooks/46945	25
ebooks/46945	499
ebooks/46945	28
ebooks/46946	819
ebooks/46946	25478
ebooks/46947	10373
ebooks/46947	122
ebooks/46948	1296
ebooks/46948	14300
ebooks/46949	237
ebooks/46949	1451
ebooks/4695	7
ebooks/4695	4069
ebooks/4695	247
ebooks/46950	68
ebooks/46950	2519
ebooks/46950	2469
ebooks/46950	25479
ebooks/46950	555
ebooks/46951	68
ebooks/46951	555
ebooks/46951	22994
ebooks/46952	5308
ebooks/46952	68
ebooks/46952	555
ebooks/46952	6053
ebooks/46953	5318
ebooks/46953	25480
ebooks/46953	25481
ebooks/46954	327
ebooks/46954	25482
ebooks/46954	25483
ebooks/46954	25484
ebooks/46955	4504
ebooks/46955	49
ebooks/46956	7700
ebooks/46956	620
ebooks/46956	25485
ebooks/46956	25486
ebooks/46956	68
ebooks/46956	219
ebooks/46957	17798
ebooks/46957	10
ebooks/46958	5771
ebooks/46958	25
ebooks/46958	8148
ebooks/46958	432
ebooks/46959	4504
ebooks/46959	49
ebooks/4696	7
ebooks/4696	279
ebooks/46960	20019
ebooks/46960	244
ebooks/46960	5747
ebooks/46960	10
ebooks/46960	20020
ebooks/46960	68
ebooks/46960	25487
ebooks/46961	25488
ebooks/46961	15059
ebooks/46961	3323
ebooks/46962	234
ebooks/46962	26
ebooks/46963	184
ebooks/46963	25489
ebooks/46964	8875
ebooks/46964	402
ebooks/46965	4504
ebooks/46965	49
ebooks/46966	16687
ebooks/46966	15801
ebooks/46966	7
ebooks/46967	20503
ebooks/46967	10
ebooks/46968	25490
ebooks/46968	3224
ebooks/46968	68
ebooks/46969	25491
ebooks/46969	25492
ebooks/46969	39
ebooks/46969	456
ebooks/4697	7
ebooks/4697	279
ebooks/46970	6
ebooks/46970	6258
ebooks/46970	25493
ebooks/46970	2377
ebooks/46971	14510
ebooks/46971	250
ebooks/46972	25494
ebooks/46972	633
ebooks/46973	15351
ebooks/46973	633
ebooks/46973	25495
ebooks/46973	15803
ebooks/46974	18637
ebooks/46974	122
ebooks/46974	18691
ebooks/46975	6120
ebooks/46975	6
ebooks/46976	2374
ebooks/46976	16
ebooks/46976	25496
ebooks/46976	11755
ebooks/46976	2373
ebooks/46977	25497
ebooks/46977	25498
ebooks/46977	265
ebooks/46978	68
ebooks/46978	1725
ebooks/46978	120
ebooks/46978	257
ebooks/46978	573
ebooks/46978	104
ebooks/46979	25445
ebooks/46979	2664
ebooks/46979	8289
ebooks/4698	2381
ebooks/4698	25311
ebooks/4698	25499
ebooks/4698	68
ebooks/4698	5683
ebooks/4698	25
ebooks/46980	25500
ebooks/46980	990
ebooks/46980	25501
ebooks/46981	936
ebooks/46981	35
ebooks/46981	3903
ebooks/46982	1476
ebooks/46982	5023
ebooks/46982	6556
ebooks/46983	10497
ebooks/46983	25502
ebooks/46983	68
ebooks/46984	25503
ebooks/46984	7945
ebooks/46985	25504
ebooks/46985	234
ebooks/46986	4048
ebooks/46986	2636
ebooks/46986	990
ebooks/46986	25505
ebooks/46986	781
ebooks/46987	25506
ebooks/46987	234
ebooks/46987	25507
ebooks/46987	25508
ebooks/46988	2603
ebooks/46988	555
ebooks/46988	68
ebooks/46989	2588
ebooks/46989	25509
ebooks/4699	783
ebooks/4699	25510
ebooks/4699	25511
ebooks/46990	25512
ebooks/46990	7
ebooks/46990	25513
ebooks/46991	10
ebooks/46991	15103
ebooks/46992	10
ebooks/46992	7472
ebooks/46993	2407
ebooks/46993	49
ebooks/46993	2406
ebooks/46994	402
ebooks/46994	25126
ebooks/46994	16092
ebooks/46995	1884
ebooks/46995	2240
ebooks/46995	18844
ebooks/46995	49
ebooks/46996	250
ebooks/46996	928
ebooks/46997	250
ebooks/46997	928
ebooks/46998	6652
ebooks/46998	3008
ebooks/46999	25514
ebooks/46999	8633
ebooks/46999	10
ebooks/47	9005
ebooks/47	79
ebooks/47	68
ebooks/47	4235
ebooks/47	734
ebooks/47	9006
ebooks/47	892
ebooks/470	7
ebooks/470	3707
ebooks/470	3709
ebooks/4700	1606
ebooks/4700	10
ebooks/4700	2553
ebooks/4700	25515
ebooks/4700	25516
ebooks/47000	25517
ebooks/47000	138
ebooks/47000	25518
ebooks/47001	16
ebooks/47001	6087
ebooks/47002	557
ebooks/47002	10
ebooks/47002	25519
ebooks/47003	4147
ebooks/47003	8148
ebooks/47003	7
ebooks/47003	1838
ebooks/47003	118
ebooks/47003	8328
ebooks/47003	17157
ebooks/47004	3418
ebooks/47004	5462
ebooks/47004	7144
ebooks/47004	25520
ebooks/47005	1433
ebooks/47005	811
ebooks/47005	4090
ebooks/47006	18179
ebooks/47006	25
ebooks/47006	4459
ebooks/47007	10730
ebooks/47007	811
ebooks/47008	725
ebooks/47008	68
ebooks/47008	13714
ebooks/47008	574
ebooks/47008	5509
ebooks/47008	728
ebooks/47008	2579
ebooks/47008	25521
ebooks/47008	129
ebooks/47008	1381
ebooks/47008	229
ebooks/47008	3885
ebooks/47009	5117
ebooks/47009	49
ebooks/4701	25522
ebooks/4701	701
ebooks/4701	491
ebooks/47010	183
ebooks/47010	25
ebooks/47011	1595
ebooks/47011	7
ebooks/47012	25523
ebooks/47012	25524
ebooks/47012	49
ebooks/47013	17851
ebooks/47013	1390
ebooks/47013	15651
ebooks/47013	4114
ebooks/47013	25525
ebooks/47013	6392
ebooks/47014	25526
ebooks/47014	1390
ebooks/47015	377
ebooks/47015	1353
ebooks/47016	49
ebooks/47016	14406
ebooks/47016	14405
ebooks/47017	49
ebooks/47017	14406
ebooks/47017	14405
ebooks/47018	22702
ebooks/47018	22703
ebooks/47018	25527
ebooks/47018	14021
ebooks/47018	22704
ebooks/47018	163
ebooks/47018	25528
ebooks/47018	25529
ebooks/47019	25530
ebooks/47019	3963
ebooks/47019	25531
ebooks/4702	6207
ebooks/4702	25
ebooks/4702	6206
ebooks/4702	1509
ebooks/4702	146
ebooks/4702	2016
ebooks/47020	4955
ebooks/47020	12378
ebooks/47020	102
ebooks/47020	107
ebooks/47020	2796
ebooks/47020	7
ebooks/47021	10043
ebooks/47021	377
ebooks/47022	15393
ebooks/47022	25532
ebooks/47022	16
ebooks/47023	1155
ebooks/47023	25533
ebooks/47023	25534
ebooks/47023	68
ebooks/47023	19766
ebooks/47023	2473
ebooks/47023	132
ebooks/47023	1612
ebooks/47023	6085
ebooks/47024	2029
ebooks/47024	49
ebooks/47024	8467
ebooks/47025	323
ebooks/47025	7620
ebooks/47025	4055
ebooks/47026	482
ebooks/47026	25535
ebooks/47026	8197
ebooks/47027	25536
ebooks/47027	25537
ebooks/47027	1105
ebooks/47028	662
ebooks/47028	25538
ebooks/47028	25539
ebooks/47029	10
ebooks/47029	839
ebooks/47029	25540
ebooks/47029	1606
ebooks/47029	9721
ebooks/4703	416
ebooks/4703	25
ebooks/47030	7618
ebooks/47030	3700
ebooks/47030	7
ebooks/47030	275
ebooks/47030	2845
ebooks/47030	17106
ebooks/47031	234
ebooks/47031	13521
ebooks/47032	10
ebooks/47032	24261
ebooks/47032	3979
ebooks/47033	1830
ebooks/47033	8005
ebooks/47034	234
ebooks/47034	594
ebooks/47034	1606
ebooks/47035	25066
ebooks/47035	265
ebooks/47035	25541
ebooks/47035	25542
ebooks/47036	6610
ebooks/47036	2724
ebooks/47037	25543
ebooks/47037	181
ebooks/47037	68
ebooks/47038	25544
ebooks/47038	122
ebooks/47039	12178
ebooks/47039	243
ebooks/47039	25545
ebooks/4704	25
ebooks/4704	11614
ebooks/4704	229
ebooks/4704	179
ebooks/4704	1364
ebooks/47040	25546
ebooks/47040	25547
ebooks/47040	25548
ebooks/47040	22545
ebooks/47040	25549
ebooks/47040	2905
ebooks/47041	12762
ebooks/47041	8632
ebooks/47041	10
ebooks/47042	10
ebooks/47042	508
ebooks/47042	1193
ebooks/47043	25550
ebooks/47043	25551
ebooks/47043	1120
ebooks/47044	25552
ebooks/47044	25553
ebooks/47044	25554
ebooks/47044	1067
ebooks/47044	3
ebooks/47045	4504
ebooks/47045	49
ebooks/47046	25555
ebooks/47046	25556
ebooks/47047	1747
ebooks/47047	53
ebooks/47047	2845
ebooks/47047	7
ebooks/47047	1464
ebooks/47047	831
ebooks/47048	24776
ebooks/47048	234
ebooks/47049	4504
ebooks/47049	49
ebooks/4705	3526
ebooks/4705	323
ebooks/47050	1004
ebooks/47050	12038
ebooks/47050	166
ebooks/47051	9839
ebooks/47051	14919
ebooks/47051	250
ebooks/47052	4156
ebooks/47052	138
ebooks/47052	20428
ebooks/47053	244
ebooks/47053	245
ebooks/47053	2918
ebooks/47054	3
ebooks/47054	14040
ebooks/47055	279
ebooks/47055	7
ebooks/47056	159
ebooks/47056	25557
ebooks/47056	19317
ebooks/47057	3535
ebooks/47057	10
ebooks/47057	741
ebooks/47057	391
ebooks/47058	2396
ebooks/47058	10
ebooks/47059	1237
ebooks/47059	19180
ebooks/4706	421
ebooks/4706	278
ebooks/4706	11368
ebooks/4706	3063
ebooks/47060	25558
ebooks/47060	25
ebooks/47061	53
ebooks/47061	25
ebooks/47061	8148
ebooks/47061	4773
ebooks/47061	499
ebooks/47062	10
ebooks/47062	13614
ebooks/47063	25559
ebooks/47063	25560
ebooks/47063	25561
ebooks/47063	25562
ebooks/47063	25563
ebooks/47063	16480
ebooks/47064	25564
ebooks/47064	25565
ebooks/47064	783
ebooks/47065	4504
ebooks/47065	49
ebooks/47066	49
ebooks/47066	4504
ebooks/47067	25238
ebooks/47067	886
ebooks/47068	14
ebooks/47068	12
ebooks/47068	1274
ebooks/47069	2396
ebooks/47069	10
ebooks/4707	6206
ebooks/4707	13188
ebooks/4707	25
ebooks/4707	146
ebooks/4707	25566
ebooks/4707	25567
ebooks/47070	424
ebooks/47070	976
ebooks/47070	25568
ebooks/47071	68
ebooks/47071	1785
ebooks/47071	229
ebooks/47071	2134
ebooks/47071	24974
ebooks/47072	229
ebooks/47072	10
ebooks/47072	4241
ebooks/47072	2796
ebooks/47072	4242
ebooks/47072	4240
ebooks/47072	2430
ebooks/47073	20685
ebooks/47073	811
ebooks/47074	8633
ebooks/47074	10
ebooks/47075	10
ebooks/47075	24261
ebooks/47075	25569
ebooks/47076	5779
ebooks/47076	237
ebooks/47076	14741
ebooks/47076	18716
ebooks/47077	1197
ebooks/47077	4773
ebooks/47077	6630
ebooks/47077	7
ebooks/47077	199
ebooks/47078	25570
ebooks/47078	2752
ebooks/47079	25571
ebooks/47079	1296
ebooks/47079	7657
ebooks/47079	9051
ebooks/4708	5716
ebooks/4708	10
ebooks/4708	25572
ebooks/47080	1476
ebooks/47080	5023
ebooks/47081	1936
ebooks/47081	459
ebooks/47081	6670
ebooks/47081	25573
ebooks/47081	4174
ebooks/47082	1272
ebooks/47082	25574
ebooks/47082	25575
ebooks/47082	12606
ebooks/47082	25576
ebooks/47083	49
ebooks/47083	4504
ebooks/47084	7
ebooks/47084	25577
ebooks/47085	7
ebooks/47085	25577
ebooks/47086	25577
ebooks/47086	7
ebooks/47087	1785
ebooks/47087	9215
ebooks/47087	2134
ebooks/47087	229
ebooks/47087	24974
ebooks/47087	68
ebooks/47088	173
ebooks/47088	415
ebooks/47089	9806
ebooks/47089	2905
ebooks/47089	7961
ebooks/4709	427
ebooks/4709	470
ebooks/4709	1956
ebooks/4709	107
ebooks/4709	25
ebooks/4709	884
ebooks/47090	382
ebooks/47090	7582
ebooks/47091	17994
ebooks/47091	122
ebooks/47091	25578
ebooks/47092	25579
ebooks/47092	25580
ebooks/47092	25581
ebooks/47092	3277
ebooks/47092	25582
ebooks/47093	811
ebooks/47093	1433
ebooks/47094	4504
ebooks/47094	49
ebooks/47095	470
ebooks/47095	367
ebooks/47095	2265
ebooks/47095	427
ebooks/47095	8127
ebooks/47095	365
ebooks/47095	229
ebooks/47095	9050
ebooks/47095	25
ebooks/47095	2105
ebooks/47095	1811
ebooks/47095	8840
ebooks/47096	7084
ebooks/47096	419
ebooks/47096	7
ebooks/47096	151
ebooks/47096	274
ebooks/47096	25583
ebooks/47096	25584
ebooks/47096	19736
ebooks/47097	25
ebooks/47097	321
ebooks/47098	7
ebooks/47098	63
ebooks/47098	3662
ebooks/47098	429
ebooks/47098	18109
ebooks/47098	62
ebooks/47098	6000
ebooks/47099	4504
ebooks/47099	49
ebooks/471	168
ebooks/471	2796
ebooks/471	151
ebooks/471	1550
ebooks/471	11830
ebooks/471	102
ebooks/471	7
ebooks/4710	384
ebooks/4710	1237
ebooks/47100	811
ebooks/47100	1433
ebooks/47101	811
ebooks/47101	4679
ebooks/47102	4315
ebooks/47102	10
ebooks/47103	10
ebooks/47103	25585
ebooks/47104	811
ebooks/47104	4679
ebooks/47105	250
ebooks/47105	25586
ebooks/47106	19696
ebooks/47106	2565
ebooks/47107	4327
ebooks/47107	22609
ebooks/47107	1390
ebooks/47107	25587
ebooks/47108	25588
ebooks/47108	25589
ebooks/47108	25590
ebooks/47108	2283
ebooks/47109	122
ebooks/47109	6626
ebooks/4711	25
ebooks/4711	68
ebooks/4711	23330
ebooks/4711	1155
ebooks/4711	3498
ebooks/4711	3468
ebooks/47110	142
ebooks/47110	25591
ebooks/47110	10083
ebooks/47110	4680
ebooks/47110	25592
ebooks/47110	4
ebooks/47110	141
ebooks/47111	16884
ebooks/47111	3
ebooks/47111	16925
ebooks/47111	25593
ebooks/47112	102
ebooks/47112	234
ebooks/47113	2845
ebooks/47113	229
ebooks/47113	439
ebooks/47113	7
ebooks/47113	11734
ebooks/47114	15195
ebooks/47114	327
ebooks/47114	15196
ebooks/47115	14171
ebooks/47115	662
ebooks/47115	10174
ebooks/47116	113
ebooks/47116	4170
ebooks/47116	5574
ebooks/47117	5574
ebooks/47117	113
ebooks/47117	4170
ebooks/47118	4170
ebooks/47118	5574
ebooks/47118	113
ebooks/47119	25594
ebooks/47119	456
ebooks/47119	16629
ebooks/47119	134
ebooks/47119	25595
ebooks/47119	20193
ebooks/4712	14891
ebooks/4712	25
ebooks/4712	25596
ebooks/47120	69
ebooks/47120	1614
ebooks/47120	68
ebooks/47121	250
ebooks/47121	3356
ebooks/47122	250
ebooks/47122	3356
ebooks/47123	250
ebooks/47123	3356
ebooks/47124	5117
ebooks/47124	49
ebooks/47125	8920
ebooks/47125	3277
ebooks/47126	9956
ebooks/47126	163
ebooks/47127	25597
ebooks/47127	5337
ebooks/47127	1756
ebooks/47127	15178
ebooks/47127	991
ebooks/47127	25598
ebooks/47127	990
ebooks/47128	6683
ebooks/47128	68
ebooks/47128	229
ebooks/47129	16928
ebooks/47129	1425
ebooks/47129	25599
ebooks/4713	25
ebooks/4713	66
ebooks/47130	5977
ebooks/47130	424
ebooks/47131	13614
ebooks/47131	10
ebooks/47131	4039
ebooks/47131	25600
ebooks/47131	1193
ebooks/47132	598
ebooks/47132	3131
ebooks/47132	4887
ebooks/47133	3374
ebooks/47133	10
ebooks/47134	24065
ebooks/47134	1390
ebooks/47134	24064
ebooks/47135	157
ebooks/47135	25601
ebooks/47135	25602
ebooks/47135	25603
ebooks/47136	20456
ebooks/47136	323
ebooks/47137	1976
ebooks/47137	25604
ebooks/47137	25605
ebooks/47138	7701
ebooks/47138	10
ebooks/47139	68
ebooks/47139	1476
ebooks/47139	20703
ebooks/47139	25606
ebooks/4714	25
ebooks/4714	1438
ebooks/4714	25607
ebooks/4714	1364
ebooks/4714	2754
ebooks/47140	13521
ebooks/47140	234
ebooks/47141	3365
ebooks/47141	25608
ebooks/47141	20849
ebooks/47141	25
ebooks/47142	25609
ebooks/47142	13713
ebooks/47142	234
ebooks/47143	7
ebooks/47143	352
ebooks/47143	326
ebooks/47144	254
ebooks/47144	571
ebooks/47144	7
ebooks/47145	811
ebooks/47145	1433
ebooks/47146	25610
ebooks/47146	25611
ebooks/47146	25612
ebooks/47146	633
ebooks/47147	25613
ebooks/47147	456
ebooks/47147	15123
ebooks/47147	25614
ebooks/47148	437
ebooks/47148	3355
ebooks/47149	173
ebooks/47149	25615
ebooks/47149	25616
ebooks/47149	25617
ebooks/4715	72
ebooks/4715	7
ebooks/47150	7
ebooks/47150	25618
ebooks/47150	631
ebooks/47150	25619
ebooks/47151	2724
ebooks/47151	25620
ebooks/47151	159
ebooks/47151	25621
ebooks/47152	5207
ebooks/47152	250
ebooks/47152	5208
ebooks/47153	5207
ebooks/47153	5208
ebooks/47153	250
ebooks/47154	234
ebooks/47154	279
ebooks/47155	25
ebooks/47155	920
ebooks/47155	923
ebooks/47155	922
ebooks/47155	427
ebooks/47155	884
ebooks/47155	921
ebooks/47156	7
ebooks/47156	564
ebooks/47157	25622
ebooks/47157	16
ebooks/47158	598
ebooks/47158	25623
ebooks/47158	25624
ebooks/47159	811
ebooks/47159	1433
ebooks/4716	2374
ebooks/4716	25625
ebooks/47160	102
ebooks/47160	375
ebooks/47160	229
ebooks/47160	6400
ebooks/47160	5371
ebooks/47160	925
ebooks/47160	25
ebooks/47160	6401
ebooks/47161	4325
ebooks/47161	7
ebooks/47162	886
ebooks/47162	25626
ebooks/47163	155
ebooks/47163	25627
ebooks/47164	35
ebooks/47164	20336
ebooks/47164	20333
ebooks/47165	68
ebooks/47165	10610
ebooks/47166	5507
ebooks/47166	217
ebooks/47166	68
ebooks/47166	532
ebooks/47166	13189
ebooks/47166	277
ebooks/47167	1237
ebooks/47167	25628
ebooks/47167	17594
ebooks/47168	734
ebooks/47168	234
ebooks/47168	18590
ebooks/47168	603
ebooks/47169	4138
ebooks/47169	23900
ebooks/47169	1992
ebooks/4717	18
ebooks/4717	3592
ebooks/4717	24
ebooks/4717	10
ebooks/4717	3591
ebooks/4717	272
ebooks/47170	7
ebooks/47170	564
ebooks/47171	25048
ebooks/47171	25049
ebooks/47171	10
ebooks/47172	811
ebooks/47172	14390
ebooks/47173	5208
ebooks/47173	250
ebooks/47173	5207
ebooks/47174	5208
ebooks/47174	5207
ebooks/47174	250
ebooks/47175	102
ebooks/47175	14164
ebooks/47175	234
ebooks/47176	11674
ebooks/47176	2068
ebooks/47177	5507
ebooks/47177	68
ebooks/47177	6659
ebooks/47177	1247
ebooks/47178	68
ebooks/47178	790
ebooks/47179	1785
ebooks/47179	229
ebooks/47179	68
ebooks/47179	24974
ebooks/47179	17998
ebooks/47179	1924
ebooks/4718	199
ebooks/4718	10002
ebooks/4718	10
ebooks/47180	8467
ebooks/47180	49
ebooks/47180	2029
ebooks/47181	8467
ebooks/47181	2029
ebooks/47181	49
ebooks/47182	5193
ebooks/47182	6626
ebooks/47182	122
ebooks/47183	2029
ebooks/47183	49
ebooks/47183	8467
ebooks/47184	25629
ebooks/47184	1284
ebooks/47184	25630
ebooks/47184	10
ebooks/47185	482
ebooks/47185	25631
ebooks/47185	25632
ebooks/47186	60
ebooks/47186	270
ebooks/47186	2867
ebooks/47187	1541
ebooks/47187	25633
ebooks/47188	2326
ebooks/47188	10279
ebooks/47188	3176
ebooks/47188	10
ebooks/47188	25634
ebooks/47188	13143
ebooks/47189	10878
ebooks/47189	25635
ebooks/47189	234
ebooks/47189	25636
ebooks/47189	16500
ebooks/4719	8747
ebooks/4719	25
ebooks/47190	25637
ebooks/47190	25638
ebooks/47190	387
ebooks/47191	662
ebooks/47191	6332
ebooks/47191	22555
ebooks/47192	17994
ebooks/47192	25578
ebooks/47192	122
ebooks/47193	7812
ebooks/47193	8553
ebooks/47193	894
ebooks/47194	321
ebooks/47194	25639
ebooks/47194	113
ebooks/47194	350
ebooks/47195	7
ebooks/47195	25640
ebooks/47196	19
ebooks/47196	9779
ebooks/47197	421
ebooks/47197	25641
ebooks/47198	948
ebooks/47198	2105
ebooks/47198	7
ebooks/47198	118
ebooks/47199	25642
ebooks/47199	327
ebooks/472	25
ebooks/472	1566
ebooks/472	149
ebooks/472	1008
ebooks/472	1006
ebooks/472	151
ebooks/472	3029
ebooks/472	364
ebooks/472	419
ebooks/472	1634
ebooks/4720	25
ebooks/4720	8747
ebooks/47200	7747
ebooks/47200	5547
ebooks/47200	13458
ebooks/47200	184
ebooks/47201	35
ebooks/47201	25643
ebooks/47201	25644
ebooks/47202	234
ebooks/47202	26
ebooks/47203	7
ebooks/47203	102
ebooks/47203	2813
ebooks/47204	7
ebooks/47204	3436
ebooks/47204	4762
ebooks/47205	1324
ebooks/47205	6930
ebooks/47206	237
ebooks/47206	25645
ebooks/47206	25646
ebooks/47206	3956
ebooks/47207	10
ebooks/47207	4915
ebooks/47208	1217
ebooks/47208	23230
ebooks/47209	2274
ebooks/47209	17881
ebooks/47209	1827
ebooks/4721	3616
ebooks/4721	426
ebooks/4721	6162
ebooks/4721	25
ebooks/4721	168
ebooks/4721	1838
ebooks/47210	1994
ebooks/47210	234
ebooks/47210	4210
ebooks/47210	9165
ebooks/47211	7
ebooks/47211	26
ebooks/47212	159
ebooks/47212	6024
ebooks/47212	6023
ebooks/47212	5672
ebooks/47212	6025
ebooks/47213	1369
ebooks/47213	249
ebooks/47213	3261
ebooks/47213	221
ebooks/47214	7945
ebooks/47214	990
ebooks/47214	5656
ebooks/47214	3659
ebooks/47214	5346
ebooks/47214	15127
ebooks/47215	19862
ebooks/47215	990
ebooks/47216	19926
ebooks/47216	1217
ebooks/47216	25647
ebooks/47217	866
ebooks/47217	25648
ebooks/47217	12616
ebooks/47218	10
ebooks/47218	7472
ebooks/47218	13614
ebooks/47219	2029
ebooks/47219	49
ebooks/47219	8467
ebooks/4722	25649
ebooks/4722	323
ebooks/47220	25650
ebooks/47220	166
ebooks/47221	25651
ebooks/47221	234
ebooks/47222	25651
ebooks/47222	234
ebooks/47223	49
ebooks/47223	4504
ebooks/47224	19699
ebooks/47224	30
ebooks/47225	7
ebooks/47225	692
ebooks/47226	1614
ebooks/47226	68
ebooks/47226	69
ebooks/47227	2029
ebooks/47227	49
ebooks/47227	8467
ebooks/47228	990
ebooks/47228	19602
ebooks/47228	11274
ebooks/47229	712
ebooks/47229	8148
ebooks/47229	7
ebooks/47229	147
ebooks/47229	615
ebooks/47229	53
ebooks/4723	5513
ebooks/4723	323
ebooks/4723	3526
ebooks/4723	19994
ebooks/47230	4504
ebooks/47230	49
ebooks/47231	3
ebooks/47231	25652
ebooks/47231	25553
ebooks/47232	17454
ebooks/47232	402
ebooks/47233	2606
ebooks/47233	25653
ebooks/47233	11402
ebooks/47233	19
ebooks/47234	25654
ebooks/47234	25655
ebooks/47234	2752
ebooks/47235	4504
ebooks/47235	49
ebooks/47236	16
ebooks/47236	25622
ebooks/47237	395
ebooks/47237	9004
ebooks/47237	1305
ebooks/47237	25
ebooks/47237	1785
ebooks/47237	925
ebooks/47237	7442
ebooks/47238	8467
ebooks/47238	49
ebooks/47238	2029
ebooks/47239	25323
ebooks/47239	953
ebooks/47239	3956
ebooks/47239	250
ebooks/4724	5513
ebooks/4724	19994
ebooks/4724	323
ebooks/47240	564
ebooks/47240	7
ebooks/47241	594
ebooks/47241	25
ebooks/47242	718
ebooks/47242	16
ebooks/47243	70
ebooks/47243	6115
ebooks/47244	2867
ebooks/47244	336
ebooks/47244	335
ebooks/47244	15752
ebooks/47245	250
ebooks/47245	8778
ebooks/47246	831
ebooks/47246	7
ebooks/47246	16921
ebooks/47246	7538
ebooks/47246	3166
ebooks/47247	25656
ebooks/47247	25657
ebooks/47247	1069
ebooks/47247	10190
ebooks/47247	866
ebooks/47248	13292
ebooks/47248	8337
ebooks/47248	173
ebooks/47249	25658
ebooks/47249	10
ebooks/4725	25
ebooks/4725	24313
ebooks/47250	4504
ebooks/47250	49
ebooks/47251	2964
ebooks/47251	25659
ebooks/47252	68
ebooks/47252	25660
ebooks/47252	1579
ebooks/47252	25661
ebooks/47253	25662
ebooks/47253	96
ebooks/47253	4412
ebooks/47253	25663
ebooks/47253	25664
ebooks/47253	30
ebooks/47254	70
ebooks/47254	6115
ebooks/47254	25665
ebooks/47255	5117
ebooks/47255	49
ebooks/47256	4417
ebooks/47256	2061
ebooks/47257	429
ebooks/47257	25
ebooks/47257	5049
ebooks/47257	102
ebooks/47257	2105
ebooks/47257	147
ebooks/47257	368
ebooks/47257	8109
ebooks/47257	8110
ebooks/47257	8111
ebooks/47258	2028
ebooks/47258	2052
ebooks/47259	6557
ebooks/47259	84
ebooks/4726	25
ebooks/4726	24313
ebooks/47260	159
ebooks/47260	3724
ebooks/47260	4681
ebooks/47261	49
ebooks/47261	2029
ebooks/47261	8467
ebooks/47262	25666
ebooks/47262	25667
ebooks/47262	77
ebooks/47262	25668
ebooks/47262	22692
ebooks/47262	12263
ebooks/47262	25669
ebooks/47262	11652
ebooks/47262	25670
ebooks/47262	25671
ebooks/47262	11421
ebooks/47263	25672
ebooks/47263	402
ebooks/47263	25126
ebooks/47264	25673
ebooks/47264	25674
ebooks/47264	5639
ebooks/47264	4138
ebooks/47264	1992
ebooks/47265	571
ebooks/47265	7
ebooks/47266	1936
ebooks/47266	459
ebooks/47267	12680
ebooks/47267	234
ebooks/47268	25675
ebooks/47268	234
ebooks/47269	6642
ebooks/47269	173
ebooks/47269	3574
ebooks/47269	25676
ebooks/4727	24313
ebooks/4727	25
ebooks/47270	574
ebooks/47270	68
ebooks/47270	25677
ebooks/47271	120
ebooks/47271	7
ebooks/47271	368
ebooks/47271	168
ebooks/47271	177
ebooks/47272	754
ebooks/47272	1210
ebooks/47272	17157
ebooks/47272	499
ebooks/47272	1430
ebooks/47272	25
ebooks/47272	197
ebooks/47272	1060
ebooks/47272	8482
ebooks/47273	598
ebooks/47273	25678
ebooks/47273	25679
ebooks/47274	866
ebooks/47274	25680
ebooks/47274	25681
ebooks/47275	177
ebooks/47275	3298
ebooks/47275	427
ebooks/47275	28
ebooks/47275	2793
ebooks/47275	1625
ebooks/47275	168
ebooks/47275	1368
ebooks/47275	3299
ebooks/47275	7
ebooks/47275	79
ebooks/47275	3297
ebooks/47276	25682
ebooks/47276	25683
ebooks/47276	25684
ebooks/47276	781
ebooks/47276	25685
ebooks/47277	781
ebooks/47277	25684
ebooks/47277	25685
ebooks/47277	25683
ebooks/47277	25682
ebooks/47278	781
ebooks/47278	25682
ebooks/47278	25685
ebooks/47278	25684
ebooks/47278	25683
ebooks/47279	484
ebooks/47279	68
ebooks/47279	104
ebooks/47279	3257
ebooks/47279	1246
ebooks/4728	24313
ebooks/4728	25
ebooks/47280	662
ebooks/47280	13187
ebooks/47280	13186
ebooks/47280	13185
ebooks/47281	2029
ebooks/47281	49
ebooks/47281	8467
ebooks/47282	26
ebooks/47282	7
ebooks/47283	68
ebooks/47283	12488
ebooks/47283	11128
ebooks/47284	68
ebooks/47284	797
ebooks/47285	790
ebooks/47285	3486
ebooks/47285	3487
ebooks/47285	68
ebooks/47285	3488
ebooks/47286	811
ebooks/47286	5022
ebooks/47287	3485
ebooks/47287	3487
ebooks/47287	114
ebooks/47287	790
ebooks/47287	3488
ebooks/47287	3486
ebooks/47288	25686
ebooks/47288	138
ebooks/47288	25687
ebooks/47288	25688
ebooks/47289	141
ebooks/47289	232
ebooks/47289	21747
ebooks/47289	4
ebooks/4729	4428
ebooks/4729	113
ebooks/4729	4429
ebooks/47290	10489
ebooks/47290	391
ebooks/47290	25
ebooks/47290	1785
ebooks/47290	627
ebooks/47291	598
ebooks/47291	9731
ebooks/47292	250
ebooks/47292	953
ebooks/47292	25689
ebooks/47293	68
ebooks/47293	1665
ebooks/47293	1579
ebooks/47294	10
ebooks/47294	8633
ebooks/47295	10
ebooks/47295	8633
ebooks/47296	49
ebooks/47296	8467
ebooks/47296	2029
ebooks/47297	25690
ebooks/47297	234
ebooks/47298	25690
ebooks/47298	234
ebooks/47299	49
ebooks/47299	4504
ebooks/473	6767
ebooks/473	277
ebooks/473	89
ebooks/4730	822
ebooks/4730	7
ebooks/47300	250
ebooks/47300	23984
ebooks/47301	5117
ebooks/47301	49
ebooks/47302	221
ebooks/47302	25691
ebooks/47302	25692
ebooks/47303	25692
ebooks/47303	25691
ebooks/47303	221
ebooks/47304	25691
ebooks/47304	221
ebooks/47304	25692
ebooks/47305	9547
ebooks/47305	1305
ebooks/47305	25
ebooks/47306	25693
ebooks/47306	25694
ebooks/47306	7
ebooks/47307	3259
ebooks/47307	16653
ebooks/47307	6663
ebooks/47307	375
ebooks/47307	25695
ebooks/47307	68
ebooks/47307	24266
ebooks/47307	15362
ebooks/47308	2664
ebooks/47308	25696
ebooks/47309	25697
ebooks/47309	25698
ebooks/47309	482
ebooks/47309	25394
ebooks/4731	25699
ebooks/4731	7
ebooks/4731	68
ebooks/4731	2512
ebooks/4731	25700
ebooks/47310	10286
ebooks/47310	7718
ebooks/47311	25701
ebooks/47311	25702
ebooks/47311	1830
ebooks/47312	7
ebooks/47312	429
ebooks/47313	14390
ebooks/47313	811
ebooks/47314	7620
ebooks/47314	11532
ebooks/47314	990
ebooks/47314	3542
ebooks/47315	375
ebooks/47315	374
ebooks/47315	7
ebooks/47316	122
ebooks/47316	25703
ebooks/47316	17994
ebooks/47317	166
ebooks/47317	25650
ebooks/47318	13713
ebooks/47318	234
ebooks/47319	7
ebooks/47319	9547
ebooks/47319	916
ebooks/47319	766
ebooks/4732	16572
ebooks/4732	16530
ebooks/4732	159
ebooks/4732	808
ebooks/47320	3023
ebooks/47320	25
ebooks/47320	3019
ebooks/47320	3021
ebooks/47320	3022
ebooks/47320	3020
ebooks/47321	10
ebooks/47321	508
ebooks/47322	1830
ebooks/47322	25704
ebooks/47323	122
ebooks/47323	25705
ebooks/47324	10
ebooks/47324	2771
ebooks/47325	10931
ebooks/47325	7
ebooks/47325	79
ebooks/47325	1403
ebooks/47325	2105
ebooks/47325	220
ebooks/47325	10932
ebooks/47325	229
ebooks/47326	13186
ebooks/47326	662
ebooks/47326	13185
ebooks/47326	13187
ebooks/47327	234
ebooks/47327	5817
ebooks/47328	25706
ebooks/47328	327
ebooks/47328	25476
ebooks/47329	5117
ebooks/47329	49
ebooks/4733	25
ebooks/4733	26
ebooks/47330	1237
ebooks/47330	11864
ebooks/47331	5736
ebooks/47331	18610
ebooks/47331	25707
ebooks/47331	7
ebooks/47331	564
ebooks/47332	2708
ebooks/47332	866
ebooks/47332	25708
ebooks/47333	1085
ebooks/47333	10
ebooks/47334	25709
ebooks/47334	25710
ebooks/47334	1775
ebooks/47334	25711
ebooks/47334	22961
ebooks/47334	25712
ebooks/47334	25713
ebooks/47335	68
ebooks/47335	9112
ebooks/47336	18637
ebooks/47336	122
ebooks/47337	25714
ebooks/47337	25715
ebooks/47337	6
ebooks/47338	7
ebooks/47338	26
ebooks/47339	25716
ebooks/47339	25717
ebooks/47339	243
ebooks/4734	472
ebooks/4734	4010
ebooks/4734	4011
ebooks/4734	149
ebooks/4734	63
ebooks/4734	7
ebooks/4734	1050
ebooks/47340	456
ebooks/47340	25718
ebooks/47341	234
ebooks/47341	13521
ebooks/47342	25719
ebooks/47342	25
ebooks/47342	19759
ebooks/47342	2907
ebooks/47342	10956
ebooks/47343	5462
ebooks/47343	5960
ebooks/47344	7
ebooks/47344	25720
ebooks/47345	68
ebooks/47345	25502
ebooks/47345	10497
ebooks/47346	22380
ebooks/47346	17329
ebooks/47346	4939
ebooks/47346	1992
ebooks/47346	25721
ebooks/47347	25722
ebooks/47347	96
ebooks/47347	25723
ebooks/47347	250
ebooks/47348	2813
ebooks/47348	7
ebooks/47349	2494
ebooks/47349	402
ebooks/47349	25724
ebooks/47349	25725
ebooks/47349	25726
ebooks/4735	16969
ebooks/4735	2518
ebooks/4735	25
ebooks/4735	242
ebooks/4735	3801
ebooks/47350	508
ebooks/47350	10
ebooks/47351	25727
ebooks/47351	16757
ebooks/47351	25728
ebooks/47351	7340
ebooks/47351	24453
ebooks/47352	20333
ebooks/47352	35
ebooks/47352	20336
ebooks/47353	9442
ebooks/47353	421
ebooks/47354	3871
ebooks/47354	7
ebooks/47355	26
ebooks/47355	811
ebooks/47356	7937
ebooks/47356	24868
ebooks/47356	13424
ebooks/47356	16
ebooks/47357	7
ebooks/47357	25729
ebooks/47358	3224
ebooks/47358	68
ebooks/47358	9977
ebooks/47358	24503
ebooks/47359	25730
ebooks/47359	387
ebooks/47359	25731
ebooks/4736	25732
ebooks/4736	5696
ebooks/4736	234
ebooks/47360	10
ebooks/47360	5290
ebooks/47360	10279
ebooks/47361	250
ebooks/47361	24569
ebooks/47362	1368
ebooks/47362	1150
ebooks/47362	3156
ebooks/47362	1838
ebooks/47362	10
ebooks/47362	799
ebooks/47363	4597
ebooks/47363	1965
ebooks/47364	163
ebooks/47364	25733
ebooks/47364	302
ebooks/47365	25734
ebooks/47365	3008
ebooks/47365	25735
ebooks/47365	13460
ebooks/47366	2565
ebooks/47366	10842
ebooks/47367	9940
ebooks/47367	402
ebooks/47368	25
ebooks/47368	26
ebooks/47368	6303
ebooks/47368	9825
ebooks/47368	72
ebooks/47369	49
ebooks/47369	2407
ebooks/47369	2406
ebooks/4737	1404
ebooks/4737	7
ebooks/47370	49
ebooks/47370	296
ebooks/47371	25736
ebooks/47371	2724
ebooks/47371	25737
ebooks/47371	24301
ebooks/47371	25738
ebooks/47372	7
ebooks/47372	227
ebooks/47373	52
ebooks/47373	49
ebooks/47373	51
ebooks/47374	52
ebooks/47374	49
ebooks/47374	51
ebooks/47375	49
ebooks/47375	52
ebooks/47375	51
ebooks/47376	51
ebooks/47376	49
ebooks/47376	52
ebooks/47377	52
ebooks/47377	49
ebooks/47377	51
ebooks/47378	25739
ebooks/47378	25
ebooks/47378	1838
ebooks/47379	7
ebooks/47379	25740
ebooks/47379	5041
ebooks/47379	1606
ebooks/47379	9721
ebooks/47379	839
ebooks/4738	25741
ebooks/4738	7
ebooks/4738	25742
ebooks/4738	25743
ebooks/4738	58
ebooks/4738	239
ebooks/4738	13325
ebooks/47380	250
ebooks/47380	25744
ebooks/47380	6621
ebooks/47380	8786
ebooks/47381	811
ebooks/47381	1433
ebooks/47382	163
ebooks/47382	25745
ebooks/47383	279
ebooks/47383	7
ebooks/47384	2029
ebooks/47384	133
ebooks/47384	8467
ebooks/47384	13243
ebooks/47385	1784
ebooks/47385	26
ebooks/47385	25
ebooks/47385	66
ebooks/47386	250
ebooks/47386	25746
ebooks/47386	25747
ebooks/47387	25748
ebooks/47387	25749
ebooks/47387	2565
ebooks/47388	1306
ebooks/47388	10
ebooks/47389	49
ebooks/47389	2407
ebooks/47389	2406
ebooks/4739	352
ebooks/4739	7
ebooks/47390	4668
ebooks/47390	1976
ebooks/47391	7
ebooks/47391	374
ebooks/47392	1358
ebooks/47392	3032
ebooks/47392	585
ebooks/47392	20771
ebooks/47392	77
ebooks/47393	3508
ebooks/47393	102
ebooks/47393	6866
ebooks/47393	25
ebooks/47393	6867
ebooks/47393	242
ebooks/47393	1086
ebooks/47394	25750
ebooks/47394	53
ebooks/47394	9981
ebooks/47394	25
ebooks/47395	5117
ebooks/47395	49
ebooks/47396	1237
ebooks/47396	2897
ebooks/47397	819
ebooks/47397	25751
ebooks/47397	25752
ebooks/47397	25753
ebooks/47397	25754
ebooks/47397	25755
ebooks/47398	5229
ebooks/47398	811
ebooks/47399	146
ebooks/47399	68
ebooks/47399	2493
ebooks/474	89
ebooks/474	6767
ebooks/474	277
ebooks/4740	279
ebooks/4740	10
ebooks/47400	4325
ebooks/47400	2068
ebooks/47400	11674
ebooks/47400	13510
ebooks/47401	14390
ebooks/47401	811
ebooks/47402	1199
ebooks/47402	3040
ebooks/47402	39
ebooks/47402	22139
ebooks/47403	25756
ebooks/47403	184
ebooks/47403	17959
ebooks/47404	5023
ebooks/47404	1476
ebooks/47405	25
ebooks/47405	1185
ebooks/47405	66
ebooks/47406	1140
ebooks/47406	701
ebooks/47406	323
ebooks/47406	396
ebooks/47407	811
ebooks/47407	2572
ebooks/47408	25757
ebooks/47408	244
ebooks/47408	9469
ebooks/47409	811
ebooks/47409	1433
ebooks/4741	10
ebooks/4741	279
ebooks/47410	25
ebooks/47410	120
ebooks/47410	8129
ebooks/47411	7094
ebooks/47411	229
ebooks/47411	8129
ebooks/47411	25
ebooks/47411	25758
ebooks/47412	25759
ebooks/47412	221
ebooks/47412	424
ebooks/47412	5285
ebooks/47412	5169
ebooks/47413	8734
ebooks/47413	24799
ebooks/47413	250
ebooks/47413	25760
ebooks/47414	5117
ebooks/47414	49
ebooks/47415	8616
ebooks/47415	25761
ebooks/47416	14606
ebooks/47416	25762
ebooks/47416	173
ebooks/47416	6743
ebooks/47417	68
ebooks/47417	132
ebooks/47417	725
ebooks/47417	929
ebooks/47417	25763
ebooks/47417	19899
ebooks/47418	49
ebooks/47418	2406
ebooks/47418	2407
ebooks/47419	811
ebooks/47419	4090
ebooks/47419	5229
ebooks/4742	371
ebooks/4742	1390
ebooks/4742	2450
ebooks/4742	13925
ebooks/4742	1667
ebooks/47420	25764
ebooks/47420	7
ebooks/47421	4571
ebooks/47421	1315
ebooks/47421	990
ebooks/47421	25765
ebooks/47422	166
ebooks/47422	2749
ebooks/47422	1759
ebooks/47422	1004
ebooks/47422	12815
ebooks/47423	25766
ebooks/47423	261
ebooks/47423	25767
ebooks/47423	68
ebooks/47424	7
ebooks/47424	12117
ebooks/47424	25768
ebooks/47425	25768
ebooks/47425	12117
ebooks/47425	7
ebooks/47426	831
ebooks/47426	7
ebooks/47426	25769
ebooks/47427	25770
ebooks/47427	25
ebooks/47427	199
ebooks/47428	125
ebooks/47428	1439
ebooks/47428	10595
ebooks/47428	68
ebooks/47428	543
ebooks/47428	261
ebooks/47428	6268
ebooks/47428	574
ebooks/47429	7
ebooks/47429	9455
ebooks/4743	146
ebooks/4743	25
ebooks/4743	1509
ebooks/47430	391
ebooks/47430	1478
ebooks/47430	375
ebooks/47430	25771
ebooks/47430	25
ebooks/47431	4019
ebooks/47431	7
ebooks/47432	7
ebooks/47432	4019
ebooks/47433	4019
ebooks/47433	7
ebooks/47434	1438
ebooks/47434	25
ebooks/47434	2845
ebooks/47434	1625
ebooks/47434	7259
ebooks/47434	8148
ebooks/47435	25772
ebooks/47435	25773
ebooks/47435	387
ebooks/47436	2029
ebooks/47436	25774
ebooks/47436	133
ebooks/47436	4229
ebooks/47437	25775
ebooks/47437	1017
ebooks/47437	25776
ebooks/47437	25777
ebooks/47438	1965
ebooks/47438	1390
ebooks/47438	25778
ebooks/47438	7961
ebooks/47438	25779
ebooks/47439	5439
ebooks/47439	2882
ebooks/47439	8197
ebooks/4744	25
ebooks/4744	1578
ebooks/4744	242
ebooks/47440	217
ebooks/47440	234
ebooks/47440	18
ebooks/47441	545
ebooks/47441	25780
ebooks/47441	25781
ebooks/47441	25782
ebooks/47441	234
ebooks/47441	25783
ebooks/47442	5199
ebooks/47442	234
ebooks/47443	25784
ebooks/47443	1965
ebooks/47444	282
ebooks/47444	37
ebooks/47444	38
ebooks/47445	25785
ebooks/47445	23135
ebooks/47445	35
ebooks/47446	25786
ebooks/47446	633
ebooks/47446	25787
ebooks/47447	25788
ebooks/47447	250
ebooks/47447	25789
ebooks/47448	8524
ebooks/47448	482
ebooks/47448	12220
ebooks/47449	4887
ebooks/47449	3131
ebooks/47449	598
ebooks/4745	26
ebooks/4745	7
ebooks/4745	72
ebooks/47450	30
ebooks/47450	7
ebooks/47450	25790
ebooks/47450	7203
ebooks/47450	21648
ebooks/47451	69
ebooks/47451	6085
ebooks/47451	68
ebooks/47451	540
ebooks/47451	25791
ebooks/47452	12583
ebooks/47452	2640
ebooks/47452	10867
ebooks/47453	25792
ebooks/47453	2588
ebooks/47453	25793
ebooks/47454	4808
ebooks/47454	113
ebooks/47455	702
ebooks/47455	26
ebooks/47455	113
ebooks/47456	20569
ebooks/47456	1390
ebooks/47457	237
ebooks/47457	25794
ebooks/47458	2572
ebooks/47458	811
ebooks/47459	155
ebooks/47459	23785
ebooks/4746	25
ebooks/4746	25795
ebooks/47460	886
ebooks/47460	17964
ebooks/47460	23174
ebooks/47461	7
ebooks/47461	23822
ebooks/47461	3798
ebooks/47462	7
ebooks/47462	527
ebooks/47462	9343
ebooks/47463	3261
ebooks/47463	25796
ebooks/47463	1034
ebooks/47463	221
ebooks/47463	25797
ebooks/47464	1237
ebooks/47464	17594
ebooks/47464	25798
ebooks/47464	25628
ebooks/47464	25799
ebooks/47465	234
ebooks/47465	18829
ebooks/47466	250
ebooks/47466	20441
ebooks/47467	234
ebooks/47467	14164
ebooks/47467	14384
ebooks/47468	10
ebooks/47468	3374
ebooks/47469	3374
ebooks/47469	10
ebooks/4747	25
ebooks/4747	6207
ebooks/47470	7
ebooks/47470	1838
ebooks/47471	68
ebooks/47471	72
ebooks/47471	104
ebooks/47472	25800
ebooks/47472	26
ebooks/47472	10
ebooks/47472	9483
ebooks/47473	655
ebooks/47473	14982
ebooks/47473	19
ebooks/47474	173
ebooks/47474	210
ebooks/47475	250
ebooks/47475	25801
ebooks/47476	25802
ebooks/47476	25
ebooks/47477	5117
ebooks/47477	49
ebooks/47478	250
ebooks/47478	25803
ebooks/47479	25804
ebooks/47479	10
ebooks/47479	12819
ebooks/4748	2798
ebooks/4748	146
ebooks/4748	179
ebooks/4748	9080
ebooks/4748	25
ebooks/47480	327
ebooks/47480	5773
ebooks/47481	811
ebooks/47481	4739
ebooks/47482	9582
ebooks/47482	811
ebooks/47483	25
ebooks/47483	545
ebooks/47483	149
ebooks/47484	173
ebooks/47484	4620
ebooks/47485	574
ebooks/47485	543
ebooks/47485	277
ebooks/47485	125
ebooks/47485	68
ebooks/47486	10
ebooks/47486	4039
ebooks/47487	13185
ebooks/47487	13186
ebooks/47487	48
ebooks/47488	48
ebooks/47488	13185
ebooks/47488	13186
ebooks/47489	48
ebooks/47489	13186
ebooks/47489	13185
ebooks/4749	1555
ebooks/4749	318
ebooks/4749	1556
ebooks/47490	48
ebooks/47490	13186
ebooks/47490	13185
ebooks/47491	24974
ebooks/47491	68
ebooks/47491	20690
ebooks/47491	1924
ebooks/47491	229
ebooks/47491	1785
ebooks/47491	9215
ebooks/47492	1775
ebooks/47492	25805
ebooks/47492	25
ebooks/47493	25806
ebooks/47493	866
ebooks/47493	25807
ebooks/47493	1081
ebooks/47494	3124
ebooks/47494	2651
ebooks/47494	163
ebooks/47495	1789
ebooks/47495	811
ebooks/47496	25808
ebooks/47496	2374
ebooks/47496	5169
ebooks/47496	18510
ebooks/47497	79
ebooks/47497	25
ebooks/47497	68
ebooks/47498	13186
ebooks/47498	13185
ebooks/47498	48
ebooks/47499	133
ebooks/47499	6094
ebooks/475	25809
ebooks/475	35
ebooks/475	4120
ebooks/475	25810
ebooks/475	1130
ebooks/4750	318
ebooks/4750	1556
ebooks/47500	21379
ebooks/47500	21378
ebooks/47500	13186
ebooks/47500	662
ebooks/47501	138
ebooks/47501	4306
ebooks/47501	25811
ebooks/47501	11346
ebooks/47501	10865
ebooks/47501	139
ebooks/47502	9465
ebooks/47502	2068
ebooks/47503	234
ebooks/47503	25812
ebooks/47503	5688
ebooks/47503	102
ebooks/47504	25812
ebooks/47504	234
ebooks/47504	5688
ebooks/47504	102
ebooks/47505	133
ebooks/47505	25813
ebooks/47505	25814
ebooks/47506	184
ebooks/47506	3537
ebooks/47507	113
ebooks/47507	1732
ebooks/47508	17697
ebooks/47508	662
ebooks/47509	25815
ebooks/47509	25816
ebooks/47509	437
ebooks/4751	1556
ebooks/4751	318
ebooks/47510	5229
ebooks/47510	811
ebooks/47511	18421
ebooks/47511	25817
ebooks/47512	21766
ebooks/47512	1324
ebooks/47513	25818
ebooks/47513	662
ebooks/47514	49
ebooks/47514	5117
ebooks/47515	1086
ebooks/47515	14019
ebooks/47515	25
ebooks/47516	8422
ebooks/47516	925
ebooks/47516	168
ebooks/47516	5371
ebooks/47516	1175
ebooks/47516	375
ebooks/47516	25
ebooks/47516	6401
ebooks/47516	102
ebooks/47517	16
ebooks/47517	6098
ebooks/47518	1605
ebooks/47518	2034
ebooks/47518	1347
ebooks/47518	1856
ebooks/47518	7
ebooks/47518	2032
ebooks/47518	2035
ebooks/47518	2033
ebooks/47519	18561
ebooks/47519	122
ebooks/47519	25819
ebooks/47519	25820
ebooks/47519	25821
ebooks/4752	2553
ebooks/4752	10
ebooks/47520	1272
ebooks/47520	19454
ebooks/47521	894
ebooks/47521	25822
ebooks/47521	25823
ebooks/47522	25824
ebooks/47522	2346
ebooks/47522	7987
ebooks/47522	2588
ebooks/47522	25825
ebooks/47522	14415
ebooks/47523	1464
ebooks/47523	7
ebooks/47523	890
ebooks/47523	615
ebooks/47524	304
ebooks/47524	25
ebooks/47524	66
ebooks/47525	1461
ebooks/47525	545
ebooks/47525	25
ebooks/47525	13225
ebooks/47525	890
ebooks/47525	1396
ebooks/47525	712
ebooks/47526	25826
ebooks/47526	122
ebooks/47526	25821
ebooks/47526	25827
ebooks/47527	145
ebooks/47527	25828
ebooks/47527	421
ebooks/47528	7
ebooks/47528	1404
ebooks/47529	427
ebooks/47529	2105
ebooks/47529	7
ebooks/47529	429
ebooks/47529	79
ebooks/47529	785
ebooks/47529	5495
ebooks/4753	10
ebooks/4753	2553
ebooks/47530	427
ebooks/47530	2105
ebooks/47530	7
ebooks/47530	785
ebooks/47530	79
ebooks/47530	429
ebooks/47530	5495
ebooks/47531	79
ebooks/47531	2105
ebooks/47531	427
ebooks/47531	785
ebooks/47531	429
ebooks/47531	7
ebooks/47531	5495
ebooks/47532	1473
ebooks/47532	25829
ebooks/47532	327
ebooks/47533	149
ebooks/47533	234
ebooks/47533	102
ebooks/47533	25830
ebooks/47533	10530
ebooks/47534	7
ebooks/47534	470
ebooks/47534	2265
ebooks/47534	4419
ebooks/47534	177
ebooks/47534	831
ebooks/47535	831
ebooks/47535	177
ebooks/47535	4419
ebooks/47535	470
ebooks/47535	7
ebooks/47535	2265
ebooks/47536	387
ebooks/47536	25831
ebooks/47536	25832
ebooks/47537	19
ebooks/47537	25833
ebooks/47538	58
ebooks/47538	271
ebooks/47539	22
ebooks/47539	3338
ebooks/4754	1170
ebooks/4754	491
ebooks/47540	811
ebooks/47540	14390
ebooks/47541	811
ebooks/47541	499
ebooks/47541	11746
ebooks/47542	499
ebooks/47542	11746
ebooks/47542	811
ebooks/47543	25834
ebooks/47543	234
ebooks/47544	4090
ebooks/47544	810
ebooks/47544	811
ebooks/47545	25835
ebooks/47545	2588
ebooks/47546	113
ebooks/47546	11938
ebooks/47546	25836
ebooks/47546	25837
ebooks/47547	21891
ebooks/47547	234
ebooks/47547	591
ebooks/47548	25838
ebooks/47548	159
ebooks/47549	14919
ebooks/47549	250
ebooks/4755	39
ebooks/4755	43
ebooks/47550	2572
ebooks/47550	811
ebooks/47551	811
ebooks/47551	14390
ebooks/47552	5117
ebooks/47552	49
ebooks/47553	25839
ebooks/47553	68
ebooks/47553	8561
ebooks/47553	1525
ebooks/47553	132
ebooks/47554	229
ebooks/47554	68
ebooks/47554	1442
ebooks/47554	5509
ebooks/47554	3889
ebooks/47554	25840
ebooks/47554	725
ebooks/47555	107
ebooks/47555	860
ebooks/47555	7172
ebooks/47555	7
ebooks/47556	7172
ebooks/47556	860
ebooks/47556	107
ebooks/47556	7
ebooks/47557	860
ebooks/47557	7
ebooks/47557	107
ebooks/47557	7172
ebooks/47558	25
ebooks/47558	12011
ebooks/47559	5737
ebooks/47559	7
ebooks/47559	1606
ebooks/4756	1941
ebooks/4756	11894
ebooks/4756	25
ebooks/47560	7
ebooks/47560	1606
ebooks/47560	5737
ebooks/47561	5737
ebooks/47561	1653
ebooks/47561	1606
ebooks/47561	7
ebooks/47561	25841
ebooks/47561	25842
ebooks/47562	132
ebooks/47562	69
ebooks/47562	68
ebooks/47562	6085
ebooks/47562	484
ebooks/47563	68
ebooks/47563	2424
ebooks/47564	68
ebooks/47564	277
ebooks/47564	217
ebooks/47564	543
ebooks/47564	574
ebooks/47564	790
ebooks/47565	10
ebooks/47565	6988
ebooks/47566	10
ebooks/47566	6988
ebooks/47567	48
ebooks/47567	13185
ebooks/47567	13186
ebooks/47568	13185
ebooks/47568	48
ebooks/47568	13186
ebooks/47569	13185
ebooks/47569	13186
ebooks/47569	48
ebooks/4757	59
ebooks/4757	25
ebooks/47570	13185
ebooks/47570	13186
ebooks/47570	48
ebooks/47571	25843
ebooks/47571	7
ebooks/47572	102
ebooks/47572	10
ebooks/47573	336
ebooks/47573	335
ebooks/47574	859
ebooks/47574	856
ebooks/47574	855
ebooks/47574	545
ebooks/47574	858
ebooks/47574	860
ebooks/47574	7
ebooks/47574	857
ebooks/47574	419
ebooks/47575	25
ebooks/47575	4256
ebooks/47576	18
ebooks/47576	8409
ebooks/47576	9876
ebooks/47576	8408
ebooks/47576	68
ebooks/47576	25844
ebooks/47576	25845
ebooks/47577	3033
ebooks/47577	3218
ebooks/47577	96
ebooks/47577	10233
ebooks/47577	24186
ebooks/47578	250
ebooks/47578	249
ebooks/47578	25846
ebooks/47578	48
ebooks/47579	13186
ebooks/47579	48
ebooks/47579	13185
ebooks/4758	7
ebooks/4758	692
ebooks/47580	13185
ebooks/47580	13186
ebooks/47580	48
ebooks/47581	13185
ebooks/47581	13186
ebooks/47581	48
ebooks/47582	68
ebooks/47582	25847
ebooks/47583	1728
ebooks/47583	68
ebooks/47583	575
ebooks/47583	484
ebooks/47583	1524
ebooks/47583	25848
ebooks/47583	4079
ebooks/47583	1768
ebooks/47584	10
ebooks/47584	102
ebooks/47584	9515
ebooks/47585	10465
ebooks/47585	1668
ebooks/47585	1451
ebooks/47586	48
ebooks/47586	1073
ebooks/47587	10
ebooks/47587	25849
ebooks/47588	19028
ebooks/47588	323
ebooks/47588	25850
ebooks/47588	25851
ebooks/47589	3483
ebooks/47589	811
ebooks/47589	14390
ebooks/47589	3480
ebooks/4759	382
ebooks/4759	13421
ebooks/47590	3483
ebooks/47590	811
ebooks/47590	14390
ebooks/47590	25852
ebooks/47591	7
ebooks/47591	8148
ebooks/47591	6322
ebooks/47591	2845
ebooks/47591	16821
ebooks/47591	890
ebooks/47591	107
ebooks/47592	890
ebooks/47592	2845
ebooks/47592	6322
ebooks/47592	16821
ebooks/47592	8148
ebooks/47592	107
ebooks/47592	7
ebooks/47593	890
ebooks/47593	107
ebooks/47593	16821
ebooks/47593	6322
ebooks/47593	2845
ebooks/47593	8148
ebooks/47593	7
ebooks/47594	3483
ebooks/47594	24056
ebooks/47594	811
ebooks/47594	14390
ebooks/47595	1344
ebooks/47595	25853
ebooks/47595	7
ebooks/47595	25854
ebooks/47596	594
ebooks/47596	7
ebooks/47597	219
ebooks/47597	69
ebooks/47597	68
ebooks/47598	25855
ebooks/47598	25
ebooks/47598	66
ebooks/47599	25856
ebooks/47599	662
ebooks/476	25857
ebooks/476	1541
ebooks/476	14475
ebooks/4760	5567
ebooks/4760	25
ebooks/4760	25858
ebooks/4760	1436
ebooks/4760	25859
ebooks/4760	11511
ebooks/47600	662
ebooks/47600	25856
ebooks/47601	662
ebooks/47601	25856
ebooks/47602	48
ebooks/47602	13185
ebooks/47602	13186
ebooks/47603	13186
ebooks/47603	13185
ebooks/47603	48
ebooks/47604	5041
ebooks/47604	7
ebooks/47604	1653
ebooks/47604	836
ebooks/47604	1606
ebooks/47604	839
ebooks/47605	25860
ebooks/47605	2545
ebooks/47605	25861
ebooks/47606	296
ebooks/47606	49
ebooks/47607	25862
ebooks/47607	25863
ebooks/47607	7
ebooks/47608	25609
ebooks/47608	595
ebooks/47608	234
ebooks/47609	68
ebooks/47609	891
ebooks/4761	25864
ebooks/4761	421
ebooks/4761	21233
ebooks/47610	1324
ebooks/47610	2062
ebooks/47611	159
ebooks/47611	977
ebooks/47612	159
ebooks/47612	1503
ebooks/47613	132
ebooks/47613	17999
ebooks/47613	20196
ebooks/47613	68
ebooks/47613	1167
ebooks/47614	25
ebooks/47614	68
ebooks/47614	1242
ebooks/47614	25859
ebooks/47614	948
ebooks/47614	16971
ebooks/47615	2492
ebooks/47615	146
ebooks/47615	3692
ebooks/47615	2493
ebooks/47615	68
ebooks/47616	4230
ebooks/47616	25865
ebooks/47616	402
ebooks/47617	25866
ebooks/47617	25867
ebooks/47617	13076
ebooks/47617	250
ebooks/47618	429
ebooks/47618	7
ebooks/47618	1421
ebooks/47618	2518
ebooks/47618	25868
ebooks/47618	4809
ebooks/47619	25868
ebooks/47619	2518
ebooks/47619	429
ebooks/47619	1421
ebooks/47619	4809
ebooks/47619	7
ebooks/4762	25869
ebooks/4762	4
ebooks/47620	2518
ebooks/47620	429
ebooks/47620	7
ebooks/47620	1421
ebooks/47620	25868
ebooks/47620	4809
ebooks/47621	4156
ebooks/47621	1684
ebooks/47622	1433
ebooks/47622	811
ebooks/47623	807
ebooks/47623	2377
ebooks/47623	159
ebooks/47623	12744
ebooks/47624	25
ebooks/47624	53
ebooks/47624	25870
ebooks/47625	229
ebooks/47625	24974
ebooks/47625	1924
ebooks/47625	10253
ebooks/47625	1785
ebooks/47625	68
ebooks/47626	10621
ebooks/47626	662
ebooks/47626	19395
ebooks/47627	15882
ebooks/47627	12165
ebooks/47627	25871
ebooks/47627	1976
ebooks/47627	25872
ebooks/47627	3530
ebooks/47627	15532
ebooks/47627	23761
ebooks/47628	25873
ebooks/47628	3277
ebooks/47629	1079
ebooks/47629	10
ebooks/47629	25874
ebooks/47629	1080
ebooks/4763	1320
ebooks/4763	1321
ebooks/4763	25875
ebooks/47630	122
ebooks/47630	25876
ebooks/47630	25877
ebooks/47631	114
ebooks/47631	3488
ebooks/47631	790
ebooks/47631	3485
ebooks/47631	3486
ebooks/47631	3487
ebooks/47632	25878
ebooks/47632	10
ebooks/47632	25879
ebooks/47633	1618
ebooks/47633	132
ebooks/47633	229
ebooks/47633	3643
ebooks/47633	25880
ebooks/47633	68
ebooks/47633	18426
ebooks/47633	219
ebooks/47633	5551
ebooks/47633	17999
ebooks/47634	149
ebooks/47634	920
ebooks/47634	427
ebooks/47634	10575
ebooks/47634	177
ebooks/47634	884
ebooks/47634	7
ebooks/47635	25881
ebooks/47635	25
ebooks/47636	13186
ebooks/47636	13185
ebooks/47636	48
ebooks/47637	13185
ebooks/47637	13186
ebooks/47637	48
ebooks/47638	7007
ebooks/47638	402
ebooks/47639	7059
ebooks/47639	30
ebooks/47639	25882
ebooks/47639	25883
ebooks/4764	7
ebooks/4764	564
ebooks/47640	1421
ebooks/47640	53
ebooks/47640	17630
ebooks/47640	25
ebooks/47640	8167
ebooks/47641	7
ebooks/47641	1121
ebooks/47642	49
ebooks/47642	51
ebooks/47642	52
ebooks/47643	7
ebooks/47643	19594
ebooks/47643	1344
ebooks/47643	7138
ebooks/47643	25884
ebooks/47643	25885
ebooks/47643	25886
ebooks/47644	1034
ebooks/47644	221
ebooks/47645	49
ebooks/47645	5117
ebooks/47646	131
ebooks/47646	132
ebooks/47646	68
ebooks/47646	126
ebooks/47646	25887
ebooks/47647	633
ebooks/47647	10470
ebooks/47647	25888
ebooks/47647	25889
ebooks/47648	456
ebooks/47648	134
ebooks/47649	13187
ebooks/47649	13185
ebooks/47649	13186
ebooks/47649	662
ebooks/4765	7
ebooks/4765	564
ebooks/47650	10
ebooks/47650	25890
ebooks/47651	326
ebooks/47651	352
ebooks/47651	7
ebooks/47652	2572
ebooks/47652	811
ebooks/47653	5229
ebooks/47653	811
ebooks/47654	53
ebooks/47654	25
ebooks/47655	68
ebooks/47655	5509
ebooks/47655	11374
ebooks/47655	1246
ebooks/47655	21240
ebooks/47655	4079
ebooks/47656	49
ebooks/47656	5721
ebooks/47657	25891
ebooks/47657	2028
ebooks/47657	25892
ebooks/47658	3526
ebooks/47658	1935
ebooks/47658	1585
ebooks/47659	1830
ebooks/47659	2924
ebooks/47659	25893
ebooks/4766	2517
ebooks/4766	7
ebooks/47660	811
ebooks/47660	5022
ebooks/47661	24400
ebooks/47661	250
ebooks/47662	250
ebooks/47662	24400
ebooks/47663	783
ebooks/47663	976
ebooks/47663	2541
ebooks/47664	6157
ebooks/47664	1432
ebooks/47664	159
ebooks/47665	6157
ebooks/47665	159
ebooks/47665	1432
ebooks/47666	6157
ebooks/47666	159
ebooks/47666	1432
ebooks/47667	159
ebooks/47667	6157
ebooks/47667	1432
ebooks/47668	2764
ebooks/47668	1208
ebooks/47668	68
ebooks/47668	25894
ebooks/47668	7070
ebooks/47668	25895
ebooks/47668	25896
ebooks/47669	5721
ebooks/47669	49
ebooks/4767	72
ebooks/4767	25
ebooks/47670	96
ebooks/47670	25
ebooks/47670	25897
ebooks/47670	12690
ebooks/47671	25
ebooks/47671	1049
ebooks/47671	25898
ebooks/47672	5721
ebooks/47672	49
ebooks/47673	25899
ebooks/47673	819
ebooks/47673	25900
ebooks/47674	2937
ebooks/47674	7
ebooks/47674	3460
ebooks/47675	25901
ebooks/47675	4506
ebooks/47675	4808
ebooks/47675	113
ebooks/47676	16
ebooks/47676	4659
ebooks/47676	21814
ebooks/47677	21814
ebooks/47677	4659
ebooks/47677	16
ebooks/47678	21814
ebooks/47678	4659
ebooks/47678	16
ebooks/47679	82
ebooks/47679	7
ebooks/4768	25902
ebooks/4768	662
ebooks/4768	25903
ebooks/4768	25904
ebooks/47680	5117
ebooks/47680	49
ebooks/47681	10857
ebooks/47681	811
ebooks/47682	1390
ebooks/47682	25905
ebooks/47682	25906
ebooks/47683	25907
ebooks/47683	5360
ebooks/47683	1578
ebooks/47683	1364
ebooks/47683	1990
ebooks/47683	3174
ebooks/47683	25
ebooks/47683	545
ebooks/47683	80
ebooks/47683	25908
ebooks/47683	17157
ebooks/47684	49
ebooks/47684	5721
ebooks/47685	107
ebooks/47685	25
ebooks/47685	177
ebooks/47685	168
ebooks/47686	234
ebooks/47686	9459
ebooks/47686	1197
ebooks/47687	3318
ebooks/47687	4176
ebooks/47687	2073
ebooks/47687	25909
ebooks/47688	402
ebooks/47688	2073
ebooks/47688	25910
ebooks/47688	4176
ebooks/47688	25911
ebooks/47688	25912
ebooks/47689	2073
ebooks/47689	4176
ebooks/47689	25913
ebooks/47689	25914
ebooks/4769	9571
ebooks/4769	250
ebooks/47690	2018
ebooks/47690	3368
ebooks/47690	96
ebooks/47691	2018
ebooks/47691	96
ebooks/47691	3368
ebooks/47692	7
ebooks/47692	14652
ebooks/47692	888
ebooks/47693	25915
ebooks/47693	24740
ebooks/47693	15803
ebooks/47693	7571
ebooks/47693	15085
ebooks/47693	15804
ebooks/47693	20484
ebooks/47693	24739
ebooks/47693	25916
ebooks/47694	25917
ebooks/47694	37
ebooks/47695	281
ebooks/47695	25
ebooks/47695	2318
ebooks/47696	68
ebooks/47696	25918
ebooks/47696	15363
ebooks/47697	10
ebooks/47697	26
ebooks/47698	157
ebooks/47698	585
ebooks/47699	5721
ebooks/47699	49
ebooks/477	936
ebooks/477	6544
ebooks/477	6092
ebooks/477	2655
ebooks/477	35
ebooks/4770	427
ebooks/4770	28
ebooks/4770	25
ebooks/4770	14812
ebooks/4770	715
ebooks/47700	25919
ebooks/47700	234
ebooks/47701	451
ebooks/47701	2882
ebooks/47701	5439
ebooks/47701	9143
ebooks/47702	25920
ebooks/47702	25921
ebooks/47702	25922
ebooks/47702	25
ebooks/47703	122
ebooks/47703	25923
ebooks/47704	22993
ebooks/47704	1965
ebooks/47704	11351
ebooks/47704	25924
ebooks/47705	10308
ebooks/47705	499
ebooks/47705	7
ebooks/47706	585
ebooks/47706	157
ebooks/47707	17994
ebooks/47707	122
ebooks/47707	25578
ebooks/47708	122
ebooks/47708	25578
ebooks/47708	25925
ebooks/47708	25926
ebooks/47709	49
ebooks/47709	5721
ebooks/4771	10002
ebooks/4771	10
ebooks/47710	10
ebooks/47710	19102
ebooks/47710	25927
ebooks/47711	5693
ebooks/47711	234
ebooks/47712	25928
ebooks/47712	25929
ebooks/47712	10
ebooks/47712	25930
ebooks/47713	693
ebooks/47713	10
ebooks/47713	16311
ebooks/47713	53
ebooks/47714	25931
ebooks/47714	11430
ebooks/47714	1390
ebooks/47714	2660
ebooks/47714	25932
ebooks/47715	7
ebooks/47715	564
ebooks/47716	3261
ebooks/47716	327
ebooks/47716	157
ebooks/47716	11249
ebooks/47716	585
ebooks/47717	508
ebooks/47717	10
ebooks/47718	11674
ebooks/47718	113
ebooks/47718	25933
ebooks/47718	4325
ebooks/47719	387
ebooks/47719	25934
ebooks/4772	10
ebooks/4772	10002
ebooks/47720	9082
ebooks/47720	68
ebooks/47720	9083
ebooks/47720	18755
ebooks/47720	421
ebooks/47720	920
ebooks/47720	1278
ebooks/47721	1008
ebooks/47721	25
ebooks/47721	281
ebooks/47722	25935
ebooks/47722	25936
ebooks/47722	122
ebooks/47723	884
ebooks/47723	25937
ebooks/47723	25938
ebooks/47723	1955
ebooks/47723	25939
ebooks/47723	25
ebooks/47723	6630
ebooks/47724	14364
ebooks/47724	811
ebooks/47725	13052
ebooks/47725	77
ebooks/47726	953
ebooks/47726	25689
ebooks/47726	250
ebooks/47727	402
ebooks/47727	25940
ebooks/47728	13185
ebooks/47728	13186
ebooks/47728	48
ebooks/47729	5721
ebooks/47729	49
ebooks/4773	2717
ebooks/4773	250
ebooks/4773	2715
ebooks/4773	2716
ebooks/4773	2718
ebooks/47730	6626
ebooks/47730	122
ebooks/47731	49
ebooks/47731	2220
ebooks/47731	3667
ebooks/47732	5721
ebooks/47732	49
ebooks/47733	25941
ebooks/47733	371
ebooks/47733	25942
ebooks/47734	16808
ebooks/47734	5794
ebooks/47734	68
ebooks/47734	9164
ebooks/47735	2068
ebooks/47735	8538
ebooks/47736	49
ebooks/47736	3667
ebooks/47736	2220
ebooks/47737	6205
ebooks/47737	25313
ebooks/47737	173
ebooks/47738	25943
ebooks/47738	25
ebooks/47738	4459
ebooks/47738	102
ebooks/47738	229
ebooks/47739	68
ebooks/47739	1974
ebooks/47739	4079
ebooks/47739	6009
ebooks/47739	793
ebooks/4774	25944
ebooks/4774	25945
ebooks/4774	25946
ebooks/4774	7
ebooks/4774	25947
ebooks/4774	1606
ebooks/4774	21652
ebooks/47740	5117
ebooks/47740	49
ebooks/47741	322
ebooks/47741	990
ebooks/47742	68
ebooks/47742	25948
ebooks/47743	5772
ebooks/47743	18825
ebooks/47743	10
ebooks/47744	7
ebooks/47744	26
ebooks/47745	68
ebooks/47745	25949
ebooks/47746	23042
ebooks/47746	866
ebooks/47746	1069
ebooks/47747	23
ebooks/47747	22
ebooks/47747	4664
ebooks/47747	58
ebooks/47748	708
ebooks/47748	133
ebooks/47749	25950
ebooks/47749	330
ebooks/4775	11770
ebooks/4775	2213
ebooks/4775	16
ebooks/47750	60
ebooks/47750	25951
ebooks/47751	49
ebooks/47751	2220
ebooks/47751	3667
ebooks/47752	3667
ebooks/47752	2220
ebooks/47752	49
ebooks/47753	250
ebooks/47753	928
ebooks/47754	16939
ebooks/47754	421
ebooks/47755	48
ebooks/47755	13185
ebooks/47755	13186
ebooks/47756	17366
ebooks/47756	22394
ebooks/47756	1105
ebooks/47757	18513
ebooks/47757	662
ebooks/47758	25952
ebooks/47758	30
ebooks/47759	250
ebooks/47759	928
ebooks/4776	998
ebooks/4776	335
ebooks/4776	1178
ebooks/4776	18141
ebooks/4776	1936
ebooks/47760	70
ebooks/47760	7747
ebooks/47760	6115
ebooks/47760	3364
ebooks/47760	3736
ebooks/47761	25953
ebooks/47761	2660
ebooks/47761	25954
ebooks/47762	1541
ebooks/47762	25955
ebooks/47763	22142
ebooks/47763	13864
ebooks/47763	250
ebooks/47764	574
ebooks/47764	1339
ebooks/47764	1281
ebooks/47764	68
ebooks/47764	2579
ebooks/47764	277
ebooks/47764	195
ebooks/47764	543
ebooks/47765	886
ebooks/47765	25956
ebooks/47765	25957
ebooks/47766	6984
ebooks/47766	5439
ebooks/47767	6984
ebooks/47767	5439
ebooks/47768	5621
ebooks/47768	10
ebooks/47769	5819
ebooks/47769	102
ebooks/47769	25958
ebooks/47769	10
ebooks/4777	693
ebooks/4777	2114
ebooks/4777	10
ebooks/4777	2113
ebooks/4777	53
ebooks/47770	24148
ebooks/47770	49
ebooks/47771	26
ebooks/47771	7
ebooks/47772	7
ebooks/47772	26
ebooks/47773	7
ebooks/47773	26
ebooks/47774	25959
ebooks/47774	615
ebooks/47774	201
ebooks/47774	7
ebooks/47775	68
ebooks/47775	15362
ebooks/47775	25960
ebooks/47776	3466
ebooks/47776	1706
ebooks/47776	68
ebooks/47777	234
ebooks/47777	18857
ebooks/47778	9102
ebooks/47778	866
ebooks/47778	25961
ebooks/47779	6040
ebooks/47779	1390
ebooks/47779	5839
ebooks/4778	114
ebooks/4778	281
ebooks/4778	26
ebooks/47780	3149
ebooks/47780	221
ebooks/47781	4808
ebooks/47781	4506
ebooks/47781	113
ebooks/47781	25901
ebooks/47782	25962
ebooks/47782	25
ebooks/47782	25963
ebooks/47783	5117
ebooks/47783	49
ebooks/47784	1306
ebooks/47784	10
ebooks/47785	2808
ebooks/47785	102
ebooks/47785	68
ebooks/47785	25964
ebooks/47785	219
ebooks/47785	181
ebooks/47786	4573
ebooks/47786	10
ebooks/47787	22638
ebooks/47787	250
ebooks/47787	1651
ebooks/47787	24360
ebooks/47787	25965
ebooks/47788	23102
ebooks/47788	68
ebooks/47788	1924
ebooks/47788	229
ebooks/47788	24974
ebooks/47788	1785
ebooks/47789	735
ebooks/47789	281
ebooks/47789	113
ebooks/4779	25966
ebooks/4779	25967
ebooks/4779	2588
ebooks/47790	326
ebooks/47790	25968
ebooks/47790	3463
ebooks/47790	25969
ebooks/47790	951
ebooks/47790	7
ebooks/47791	25965
ebooks/47791	22638
ebooks/47791	24360
ebooks/47791	1651
ebooks/47791	250
ebooks/47792	564
ebooks/47792	7
ebooks/47792	5199
ebooks/47793	24266
ebooks/47793	375
ebooks/47793	68
ebooks/47793	15363
ebooks/47794	113
ebooks/47794	25901
ebooks/47794	4808
ebooks/47794	4506
ebooks/47795	25970
ebooks/47795	866
ebooks/47795	3826
ebooks/47796	9171
ebooks/47796	250
ebooks/47797	20577
ebooks/47797	234
ebooks/47798	159
ebooks/47798	7339
ebooks/47799	234
ebooks/47799	279
ebooks/478	149
ebooks/478	25
ebooks/478	53
ebooks/4780	2499
ebooks/4780	25971
ebooks/47800	250
ebooks/47800	25972
ebooks/47801	13186
ebooks/47801	48
ebooks/47801	13185
ebooks/47802	10
ebooks/47802	508
ebooks/47803	7
ebooks/47803	254
ebooks/47804	24376
ebooks/47804	234
ebooks/47804	986
ebooks/47805	4504
ebooks/47805	49
ebooks/47806	25973
ebooks/47806	327
ebooks/47807	118
ebooks/47807	12296
ebooks/47807	7
ebooks/47808	886
ebooks/47808	16802
ebooks/47809	25974
ebooks/47809	25975
ebooks/47809	3822
ebooks/47809	96
ebooks/4781	25
ebooks/4781	2176
ebooks/47810	68
ebooks/47810	8096
ebooks/47810	25976
ebooks/47810	574
ebooks/47810	25977
ebooks/47810	25978
ebooks/47810	25979
ebooks/47810	728
ebooks/47810	195
ebooks/47810	3887
ebooks/47810	25980
ebooks/47810	229
ebooks/47810	261
ebooks/47810	7110
ebooks/47810	22484
ebooks/47811	10273
ebooks/47811	866
ebooks/47812	1057
ebooks/47812	234
ebooks/47813	3228
ebooks/47813	19
ebooks/47813	1369
ebooks/47814	17435
ebooks/47814	1357
ebooks/47814	25981
ebooks/47814	159
ebooks/47815	12579
ebooks/47815	159
ebooks/47815	13528
ebooks/47816	7215
ebooks/47816	382
ebooks/47817	8560
ebooks/47817	25
ebooks/47817	25982
ebooks/47818	281
ebooks/47818	234
ebooks/47818	26
ebooks/47819	4504
ebooks/47819	49
ebooks/4782	234
ebooks/4782	5832
ebooks/47820	234
ebooks/47820	14164
ebooks/47821	234
ebooks/47821	240
ebooks/47821	5688
ebooks/47821	242
ebooks/47822	6214
ebooks/47822	7
ebooks/47822	102
ebooks/47822	5819
ebooks/47822	25651
ebooks/47823	2905
ebooks/47823	13550
ebooks/47824	571
ebooks/47824	7
ebooks/47825	7
ebooks/47825	5466
ebooks/47826	25
ebooks/47826	2425
ebooks/47826	1606
ebooks/47827	14164
ebooks/47827	234
ebooks/47828	49
ebooks/47828	4504
ebooks/47829	2428
ebooks/47829	2427
ebooks/47829	58
ebooks/4783	25983
ebooks/4783	25
ebooks/47830	5155
ebooks/47830	10
ebooks/47831	25984
ebooks/47831	387
ebooks/47831	15129
ebooks/47832	7
ebooks/47832	25985
ebooks/47833	3895
ebooks/47833	3896
ebooks/47834	24539
ebooks/47834	24538
ebooks/47834	49
ebooks/47835	811
ebooks/47835	14228
ebooks/47836	20419
ebooks/47836	9970
ebooks/47836	4538
ebooks/47836	25986
ebooks/47836	17846
ebooks/47836	25987
ebooks/47836	18038
ebooks/47837	25988
ebooks/47837	25989
ebooks/47837	25990
ebooks/47837	15209
ebooks/47837	133
ebooks/47838	8952
ebooks/47838	1992
ebooks/47839	25991
ebooks/47839	234
ebooks/47839	25992
ebooks/4784	277
ebooks/4784	125
ebooks/4784	68
ebooks/4784	25
ebooks/47840	48
ebooks/47840	13185
ebooks/47840	13186
ebooks/47841	18015
ebooks/47841	132
ebooks/47841	68
ebooks/47841	25993
ebooks/47842	25
ebooks/47842	25994
ebooks/47843	3474
ebooks/47843	3008
ebooks/47844	1316
ebooks/47844	662
ebooks/47845	21936
ebooks/47845	1976
ebooks/47845	5912
ebooks/47846	25
ebooks/47846	25995
ebooks/47847	5939
ebooks/47847	8023
ebooks/47847	25996
ebooks/47847	23013
ebooks/47847	25997
ebooks/47847	48
ebooks/47847	6860
ebooks/47847	25998
ebooks/47847	662
ebooks/47848	662
ebooks/47848	48
ebooks/47848	25997
ebooks/47848	25996
ebooks/47848	25998
ebooks/47848	5939
ebooks/47848	6860
ebooks/47848	23013
ebooks/47848	8023
ebooks/47849	5939
ebooks/47849	8023
ebooks/47849	662
ebooks/47849	48
ebooks/47849	6860
ebooks/47849	25996
ebooks/47849	23013
ebooks/47849	25997
ebooks/47849	25998
ebooks/4785	10
ebooks/4785	3117
ebooks/4785	9136
ebooks/47850	25
ebooks/47850	242
ebooks/47850	17034
ebooks/47851	49
ebooks/47851	4504
ebooks/47852	2220
ebooks/47852	49
ebooks/47852	3667
ebooks/47853	68
ebooks/47853	1155
ebooks/47854	5509
ebooks/47854	1246
ebooks/47854	104
ebooks/47854	4079
ebooks/47854	68
ebooks/47855	6557
ebooks/47855	84
ebooks/47856	210
ebooks/47856	173
ebooks/47857	424
ebooks/47857	25999
ebooks/47857	12575
ebooks/47857	4208
ebooks/47858	250
ebooks/47858	26000
ebooks/47859	26001
ebooks/47859	10
ebooks/47859	26002
ebooks/4786	12583
ebooks/4786	10867
ebooks/4786	26003
ebooks/47860	7
ebooks/47860	906
ebooks/47860	1404
ebooks/47860	1243
ebooks/47860	1460
ebooks/47860	2756
ebooks/47860	26004
ebooks/47861	26005
ebooks/47861	21133
ebooks/47861	58
ebooks/47861	22447
ebooks/47862	26006
ebooks/47862	10148
ebooks/47862	250
ebooks/47863	68
ebooks/47863	1727
ebooks/47864	26007
ebooks/47864	26008
ebooks/47864	6
ebooks/47864	4061
ebooks/47864	26009
ebooks/47865	26010
ebooks/47865	26011
ebooks/47865	1390
ebooks/47866	4504
ebooks/47866	49
ebooks/47867	49
ebooks/47867	2220
ebooks/47867	3667
ebooks/47868	1830
ebooks/47868	9688
ebooks/47868	8665
ebooks/47869	9972
ebooks/47869	26
ebooks/47869	2724
ebooks/4787	4889
ebooks/4787	25
ebooks/4787	1305
ebooks/4787	1838
ebooks/4787	3999
ebooks/47870	18084
ebooks/47870	2905
ebooks/47871	456
ebooks/47871	26012
ebooks/47871	15793
ebooks/47872	234
ebooks/47872	279
ebooks/47873	184
ebooks/47873	26013
ebooks/47873	26014
ebooks/47873	26015
ebooks/47874	5990
ebooks/47874	1838
ebooks/47874	1944
ebooks/47874	25
ebooks/47874	542
ebooks/47875	5090
ebooks/47875	68
ebooks/47875	26016
ebooks/47875	891
ebooks/47876	10
ebooks/47876	4187
ebooks/47876	4188
ebooks/47876	79
ebooks/47876	102
ebooks/47876	693
ebooks/47877	79
ebooks/47877	4188
ebooks/47877	102
ebooks/47877	4187
ebooks/47877	10
ebooks/47877	693
ebooks/47878	26017
ebooks/47878	2768
ebooks/47878	26018
ebooks/47879	2073
ebooks/47879	4176
ebooks/4788	10
ebooks/4788	930
ebooks/47880	16994
ebooks/47880	323
ebooks/47881	13186
ebooks/47881	48
ebooks/47881	13185
ebooks/47882	48
ebooks/47882	13186
ebooks/47882	13185
ebooks/47883	13185
ebooks/47883	48
ebooks/47883	13186
ebooks/47884	13185
ebooks/47884	13186
ebooks/47884	48
ebooks/47885	13185
ebooks/47885	13186
ebooks/47885	48
ebooks/47886	3799
ebooks/47886	3800
ebooks/47886	3801
ebooks/47886	10
ebooks/47886	1460
ebooks/47887	250
ebooks/47887	26019
ebooks/47888	11505
ebooks/47888	10
ebooks/47889	4315
ebooks/47889	10
ebooks/4789	25
ebooks/4789	120
ebooks/4789	26020
ebooks/4789	229
ebooks/4789	7252
ebooks/47890	26021
ebooks/47890	113
ebooks/47891	2396
ebooks/47891	10
ebooks/47892	25901
ebooks/47892	4808
ebooks/47892	4506
ebooks/47892	113
ebooks/47893	2073
ebooks/47893	4176
ebooks/47894	2073
ebooks/47894	4176
ebooks/47895	23713
ebooks/47895	9711
ebooks/47896	12583
ebooks/47896	26022
ebooks/47897	4081
ebooks/47897	574
ebooks/47897	543
ebooks/47897	68
ebooks/47897	277
ebooks/47897	1164
ebooks/47898	26023
ebooks/47898	243
ebooks/47899	4809
ebooks/47899	25
ebooks/47899	53
ebooks/47899	745
ebooks/47899	168
ebooks/47899	13403
ebooks/47899	2086
ebooks/479	105
ebooks/479	543
ebooks/479	2977
ebooks/479	1380
ebooks/479	11731
ebooks/479	11732
ebooks/479	574
ebooks/479	125
ebooks/479	68
ebooks/479	2808
ebooks/479	10059
ebooks/4790	26
ebooks/4790	25
ebooks/47900	25
ebooks/47900	2302
ebooks/47900	72
ebooks/47900	693
ebooks/47900	168
ebooks/47900	8273
ebooks/47900	1747
ebooks/47900	53
ebooks/47901	1785
ebooks/47901	229
ebooks/47901	3497
ebooks/47901	24974
ebooks/47901	68
ebooks/47902	195
ebooks/47902	421
ebooks/47902	1421
ebooks/47902	4573
ebooks/47902	19725
ebooks/47903	10512
ebooks/47903	10
ebooks/47904	2073
ebooks/47904	4176
ebooks/47905	831
ebooks/47905	25
ebooks/47906	405
ebooks/47906	70
ebooks/47906	5248
ebooks/47907	4325
ebooks/47907	11674
ebooks/47907	13510
ebooks/47907	2068
ebooks/47908	1815
ebooks/47908	250
ebooks/47908	24384
ebooks/47908	14986
ebooks/47909	811
ebooks/47909	1433
ebooks/4791	591
ebooks/4791	10
ebooks/4791	229
ebooks/4791	590
ebooks/4791	18
ebooks/47910	197
ebooks/47910	9968
ebooks/47910	468
ebooks/47910	53
ebooks/47910	890
ebooks/47910	25
ebooks/47910	374
ebooks/47910	1629
ebooks/47911	35
ebooks/47911	8596
ebooks/47912	571
ebooks/47912	7
ebooks/47913	1969
ebooks/47913	1971
ebooks/47913	7
ebooks/47913	1970
ebooks/47913	986
ebooks/47914	2073
ebooks/47914	4176
ebooks/47915	2073
ebooks/47915	4176
ebooks/47916	2073
ebooks/47916	4176
ebooks/47917	2905
ebooks/47917	4884
ebooks/47918	5117
ebooks/47918	49
ebooks/47919	318
ebooks/47919	26024
ebooks/47919	10
ebooks/4792	7
ebooks/4792	26025
ebooks/4792	8133
ebooks/4792	26026
ebooks/4792	8132
ebooks/4792	68
ebooks/4792	509
ebooks/47920	4504
ebooks/47920	49
ebooks/47921	2073
ebooks/47921	4176
ebooks/47922	4176
ebooks/47922	2073
ebooks/47923	7
ebooks/47923	26027
ebooks/47924	26028
ebooks/47924	662
ebooks/47925	7
ebooks/47925	831
ebooks/47925	26029
ebooks/47925	26030
ebooks/47926	5721
ebooks/47926	49
ebooks/47927	159
ebooks/47927	3336
ebooks/47927	3334
ebooks/47927	3335
ebooks/47927	3337
ebooks/47928	26031
ebooks/47928	382
ebooks/47928	26032
ebooks/47929	321
ebooks/47929	113
ebooks/4793	321
ebooks/4793	25
ebooks/4793	66
ebooks/47930	7
ebooks/47930	26
ebooks/47930	281
ebooks/47931	221
ebooks/47931	1846
ebooks/47932	10
ebooks/47932	18472
ebooks/47932	102
ebooks/47932	18473
ebooks/47932	20817
ebooks/47932	1679
ebooks/47933	177
ebooks/47933	884
ebooks/47933	7683
ebooks/47933	427
ebooks/47933	7
ebooks/47933	7684
ebooks/47933	920
ebooks/47933	2105
ebooks/47933	79
ebooks/47934	820
ebooks/47934	19610
ebooks/47934	25
ebooks/47934	3070
ebooks/47935	15788
ebooks/47935	149
ebooks/47935	228
ebooks/47935	102
ebooks/47935	3062
ebooks/47935	421
ebooks/47935	1278
ebooks/47936	26033
ebooks/47936	1296
ebooks/47937	2073
ebooks/47937	3316
ebooks/47937	26034
ebooks/47938	26035
ebooks/47938	482
ebooks/47938	26036
ebooks/47938	21981
ebooks/47939	26
ebooks/47939	234
ebooks/4794	26
ebooks/4794	25
ebooks/47940	15513
ebooks/47940	210
ebooks/47940	689
ebooks/47940	15514
ebooks/47940	173
ebooks/47940	15334
ebooks/47940	15512
ebooks/47941	26037
ebooks/47941	234
ebooks/47942	21653
ebooks/47942	2905
ebooks/47942	26038
ebooks/47942	26039
ebooks/47943	26040
ebooks/47943	250
ebooks/47943	26041
ebooks/47943	26042
ebooks/47943	26043
ebooks/47943	109
ebooks/47944	26044
ebooks/47944	7
ebooks/47945	234
ebooks/47945	18829
ebooks/47946	10
ebooks/47946	2079
ebooks/47947	138
ebooks/47947	2567
ebooks/47947	3864
ebooks/47948	7721
ebooks/47948	250
ebooks/47949	8337
ebooks/47949	173
ebooks/47949	7547
ebooks/4795	26
ebooks/4795	25
ebooks/47950	25901
ebooks/47950	4506
ebooks/47950	113
ebooks/47950	4808
ebooks/47951	13185
ebooks/47951	13186
ebooks/47951	48
ebooks/47952	48
ebooks/47952	13185
ebooks/47952	13186
ebooks/47953	3337
ebooks/47953	159
ebooks/47953	3336
ebooks/47953	3335
ebooks/47953	3334
ebooks/47954	5312
ebooks/47954	8717
ebooks/47954	5311
ebooks/47954	1120
ebooks/47955	402
ebooks/47955	6397
ebooks/47956	237
ebooks/47956	1569
ebooks/47957	26045
ebooks/47957	23362
ebooks/47957	7945
ebooks/47957	26046
ebooks/47958	102
ebooks/47958	26047
ebooks/47958	2518
ebooks/47958	25
ebooks/47958	2076
ebooks/47958	419
ebooks/47958	26048
ebooks/47959	382
ebooks/47959	25200
ebooks/4796	7252
ebooks/4796	102
ebooks/4796	25
ebooks/4796	26049
ebooks/4796	391
ebooks/47960	1721
ebooks/47960	1670
ebooks/47960	1722
ebooks/47960	1720
ebooks/47960	1723
ebooks/47960	1724
ebooks/47960	7
ebooks/47960	986
ebooks/47961	6977
ebooks/47961	13042
ebooks/47961	26050
ebooks/47961	48
ebooks/47961	26051
ebooks/47962	279
ebooks/47962	25
ebooks/47963	329
ebooks/47963	330
ebooks/47963	26052
ebooks/47964	7
ebooks/47964	26053
ebooks/47965	26053
ebooks/47965	7
ebooks/47966	1716
ebooks/47966	68
ebooks/47966	1642
ebooks/47966	3492
ebooks/47967	3317
ebooks/47967	2905
ebooks/47967	26054
ebooks/47968	49
ebooks/47968	2407
ebooks/47968	2406
ebooks/47969	2559
ebooks/47969	19
ebooks/4797	7
ebooks/4797	692
ebooks/47970	19866
ebooks/47970	26055
ebooks/47970	26056
ebooks/47971	243
ebooks/47971	25717
ebooks/47971	26057
ebooks/47972	7
ebooks/47972	4459
ebooks/47973	25817
ebooks/47973	18421
ebooks/47974	68
ebooks/47974	69
ebooks/47974	10319
ebooks/47974	573
ebooks/47974	1642
ebooks/47974	576
ebooks/47974	1613
ebooks/47974	1614
ebooks/47974	3403
ebooks/47974	24922
ebooks/47975	3497
ebooks/47975	24974
ebooks/47975	1785
ebooks/47975	68
ebooks/47975	229
ebooks/47976	2252
ebooks/47976	138
ebooks/47977	234
ebooks/47977	26
ebooks/47978	2396
ebooks/47978	10
ebooks/47979	39
ebooks/47979	91
ebooks/47979	26058
ebooks/4798	7
ebooks/4798	692
ebooks/47980	10
ebooks/47980	6966
ebooks/47980	5003
ebooks/47981	1425
ebooks/47981	11647
ebooks/47981	24436
ebooks/47982	3381
ebooks/47982	26059
ebooks/47982	53
ebooks/47982	10
ebooks/47983	26
ebooks/47983	25
ebooks/47983	146
ebooks/47984	1193
ebooks/47984	508
ebooks/47984	10
ebooks/47985	279
ebooks/47985	234
ebooks/47986	508
ebooks/47986	1193
ebooks/47986	10
ebooks/47987	508
ebooks/47987	10
ebooks/47988	1651
ebooks/47988	60
ebooks/47988	1040
ebooks/47989	132
ebooks/47989	18015
ebooks/47989	68
ebooks/47989	25993
ebooks/47989	26060
ebooks/4799	692
ebooks/4799	7
ebooks/47990	26061
ebooks/47990	48
ebooks/47990	13864
ebooks/47990	26062
ebooks/47990	250
ebooks/47991	101
ebooks/47991	25959
ebooks/47991	7
ebooks/47992	1180
ebooks/47992	7
ebooks/47992	897
ebooks/47992	1893
ebooks/47993	491
ebooks/47993	26063
ebooks/47993	26064
ebooks/47994	5017
ebooks/47994	15066
ebooks/47994	10
ebooks/47994	1747
ebooks/47994	2302
ebooks/47994	168
ebooks/47995	662
ebooks/47995	17439
ebooks/47996	8459
ebooks/47996	7
ebooks/47996	1911
ebooks/47997	7
ebooks/47997	26
ebooks/47998	26065
ebooks/47998	26066
ebooks/47998	2068
ebooks/47998	26067
ebooks/47999	456
ebooks/47999	26068
ebooks/47999	26069
ebooks/47999	26070
ebooks/48	4630
ebooks/48	4628
ebooks/48	4629
ebooks/48	4627
ebooks/48	424
ebooks/480	25
ebooks/480	419
ebooks/480	26071
ebooks/4800	692
ebooks/4800	7
ebooks/48000	234
ebooks/48000	26072
ebooks/48000	11203
ebooks/48001	22328
ebooks/48001	184
ebooks/48002	6908
ebooks/48002	323
ebooks/48003	26073
ebooks/48003	250
ebooks/48004	10
ebooks/48004	26074
ebooks/48004	5209
ebooks/48005	234
ebooks/48005	847
ebooks/48005	11203
ebooks/48006	26075
ebooks/48006	26076
ebooks/48006	323
ebooks/48007	2355
ebooks/48007	1476
ebooks/48008	243
ebooks/48008	21498
ebooks/48008	26077
ebooks/48009	14667
ebooks/48009	18255
ebooks/48009	25
ebooks/48009	5214
ebooks/48009	28
ebooks/4801	18173
ebooks/4801	26078
ebooks/4801	1623
ebooks/48010	24877
ebooks/48010	662
ebooks/48011	5943
ebooks/48011	155
ebooks/48011	20707
ebooks/48012	25376
ebooks/48012	424
ebooks/48012	19634
ebooks/48012	25377
ebooks/48012	25378
ebooks/48012	25375
ebooks/48012	25374
ebooks/48013	424
ebooks/48013	1603
ebooks/48014	25638
ebooks/48014	387
ebooks/48015	10915
ebooks/48015	7
ebooks/48015	263
ebooks/48015	26079
ebooks/48016	19531
ebooks/48016	48
ebooks/48017	234
ebooks/48017	5688
ebooks/48018	7
ebooks/48018	4459
ebooks/48019	7
ebooks/48019	4459
ebooks/4802	18173
ebooks/4802	1623
ebooks/4802	26078
ebooks/48020	177
ebooks/48020	915
ebooks/48020	28
ebooks/48020	10675
ebooks/48020	7
ebooks/48020	6133
ebooks/48020	149
ebooks/48021	915
ebooks/48021	177
ebooks/48021	28
ebooks/48021	10675
ebooks/48021	7
ebooks/48021	149
ebooks/48021	6133
ebooks/48022	10675
ebooks/48022	915
ebooks/48022	6133
ebooks/48022	7
ebooks/48022	149
ebooks/48022	28
ebooks/48022	177
ebooks/48023	22039
ebooks/48023	7
ebooks/48023	7693
ebooks/48023	26080
ebooks/48023	2362
ebooks/48023	8860
ebooks/48023	375
ebooks/48023	8109
ebooks/48023	2013
ebooks/48023	102
ebooks/48024	482
ebooks/48024	769
ebooks/48025	234
ebooks/48025	59
ebooks/48026	7
ebooks/48026	581
ebooks/48027	2662
ebooks/48027	1179
ebooks/48027	491
ebooks/48028	15127
ebooks/48028	23
ebooks/48028	22
ebooks/48028	5656
ebooks/48029	208
ebooks/48029	173
ebooks/4803	1623
ebooks/4803	18173
ebooks/4803	26078
ebooks/48030	13185
ebooks/48030	48
ebooks/48030	13186
ebooks/48031	9918
ebooks/48031	17804
ebooks/48031	17802
ebooks/48031	17803
ebooks/48031	662
ebooks/48032	790
ebooks/48032	68
ebooks/48033	26081
ebooks/48033	234
ebooks/48034	12379
ebooks/48034	72
ebooks/48034	25
ebooks/48034	1785
ebooks/48035	1004
ebooks/48035	315
ebooks/48035	166
ebooks/48036	14384
ebooks/48036	234
ebooks/48036	11936
ebooks/48037	221
ebooks/48037	2387
ebooks/48037	26082
ebooks/48038	26083
ebooks/48038	1237
ebooks/48039	249
ebooks/48039	250
ebooks/4804	18173
ebooks/4804	26078
ebooks/4804	1623
ebooks/48040	4586
ebooks/48040	3301
ebooks/48040	26084
ebooks/48040	113
ebooks/48041	26085
ebooks/48041	1237
ebooks/48041	26086
ebooks/48042	113
ebooks/48042	25901
ebooks/48042	4506
ebooks/48042	4808
ebooks/48043	26087
ebooks/48043	26088
ebooks/48043	163
ebooks/48043	1444
ebooks/48044	279
ebooks/48044	25
ebooks/48045	315
ebooks/48045	166
ebooks/48045	1004
ebooks/48046	310
ebooks/48046	1776
ebooks/48046	1200
ebooks/48046	26089
ebooks/48046	26090
ebooks/48046	77
ebooks/48046	308
ebooks/48047	146
ebooks/48047	25
ebooks/48047	6218
ebooks/48048	16469
ebooks/48048	25
ebooks/48048	4043
ebooks/48048	16468
ebooks/48048	963
ebooks/48049	113
ebooks/48049	2389
ebooks/48049	2995
ebooks/4805	1623
ebooks/4805	18173
ebooks/4805	26078
ebooks/48050	26091
ebooks/48050	1668
ebooks/48050	9946
ebooks/48050	26092
ebooks/48051	6453
ebooks/48051	5095
ebooks/48052	26093
ebooks/48052	234
ebooks/48052	26094
ebooks/48052	3117
ebooks/48053	26095
ebooks/48053	26096
ebooks/48053	26097
ebooks/48053	3817
ebooks/48053	1324
ebooks/48054	1272
ebooks/48054	26098
ebooks/48054	26099
ebooks/48055	250
ebooks/48055	8058
ebooks/48056	3872
ebooks/48056	7
ebooks/48057	26100
ebooks/48057	25965
ebooks/48057	250
ebooks/48057	3608
ebooks/48058	5279
ebooks/48058	9641
ebooks/48058	1660
ebooks/48058	9639
ebooks/48058	424
ebooks/48058	1662
ebooks/48058	8952
ebooks/48058	9640
ebooks/48058	7908
ebooks/48059	26101
ebooks/48059	3207
ebooks/48059	7
ebooks/4806	26078
ebooks/4806	18173
ebooks/4806	1623
ebooks/48060	234
ebooks/48060	8167
ebooks/48060	2940
ebooks/48061	5117
ebooks/48061	49
ebooks/48062	788
ebooks/48062	14103
ebooks/48062	10
ebooks/48062	26102
ebooks/48063	402
ebooks/48063	18993
ebooks/48063	4230
ebooks/48064	234
ebooks/48064	129
ebooks/48064	257
ebooks/48064	68
ebooks/48064	4476
ebooks/48064	1974
ebooks/48065	26103
ebooks/48065	237
ebooks/48065	250
ebooks/48066	26103
ebooks/48066	250
ebooks/48066	237
ebooks/48067	25
ebooks/48067	820
ebooks/48068	2174
ebooks/48068	7538
ebooks/48068	25
ebooks/48068	1938
ebooks/48068	741
ebooks/48069	10
ebooks/48069	7407
ebooks/4807	26078
ebooks/4807	18173
ebooks/4807	1623
ebooks/48070	26104
ebooks/48070	26105
ebooks/48070	26106
ebooks/48070	155
ebooks/48071	241
ebooks/48071	234
ebooks/48072	2565
ebooks/48072	4797
ebooks/48073	26107
ebooks/48073	122
ebooks/48074	811
ebooks/48074	594
ebooks/48075	26108
ebooks/48075	26109
ebooks/48075	1827
ebooks/48076	19
ebooks/48076	14561
ebooks/48076	13104
ebooks/48076	22799
ebooks/48077	166
ebooks/48077	1004
ebooks/48077	315
ebooks/48078	26110
ebooks/48078	26111
ebooks/48078	26112
ebooks/48078	2664
ebooks/48079	3323
ebooks/48079	26113
ebooks/48079	4668
ebooks/48079	3324
ebooks/48079	12420
ebooks/4808	26078
ebooks/4808	18173
ebooks/4808	1623
ebooks/48080	857
ebooks/48080	16899
ebooks/48080	7
ebooks/48081	1306
ebooks/48081	10
ebooks/48082	1150
ebooks/48082	10
ebooks/48083	3558
ebooks/48083	159
ebooks/48084	17146
ebooks/48084	25
ebooks/48084	4760
ebooks/48085	13185
ebooks/48085	48
ebooks/48085	13186
ebooks/48086	234
ebooks/48086	26114
ebooks/48087	128
ebooks/48087	1728
ebooks/48087	18925
ebooks/48087	68
ebooks/48087	7771
ebooks/48088	1020
ebooks/48088	2768
ebooks/48088	208
ebooks/48088	26115
ebooks/48089	26116
ebooks/48089	12223
ebooks/48089	18
ebooks/48089	410
ebooks/48089	25
ebooks/4809	18173
ebooks/4809	1623
ebooks/4809	26078
ebooks/48090	234
ebooks/48090	68
ebooks/48090	26
ebooks/48091	10
ebooks/48091	2205
ebooks/48092	10
ebooks/48092	2205
ebooks/48093	2205
ebooks/48093	10
ebooks/48094	16563
ebooks/48094	114
ebooks/48094	16565
ebooks/48095	26117
ebooks/48095	2523
ebooks/48095	7
ebooks/48095	201
ebooks/48096	113
ebooks/48096	26118
ebooks/48096	4325
ebooks/48096	11674
ebooks/48097	10125
ebooks/48097	234
ebooks/48098	234
ebooks/48098	13597
ebooks/48099	1444
ebooks/48099	8142
ebooks/48099	26119
ebooks/481	25
ebooks/481	72
ebooks/481	229
ebooks/481	9122
ebooks/481	9666
ebooks/4810	26078
ebooks/4810	1623
ebooks/4810	18173
ebooks/48100	2568
ebooks/48100	58
ebooks/48101	17802
ebooks/48101	17803
ebooks/48101	9918
ebooks/48101	17804
ebooks/48101	662
ebooks/48102	2406
ebooks/48102	2407
ebooks/48102	49
ebooks/48103	866
ebooks/48103	26120
ebooks/48103	26121
ebooks/48104	26
ebooks/48104	234
ebooks/48105	26122
ebooks/48105	113
ebooks/48105	3155
ebooks/48105	26123
ebooks/48106	13185
ebooks/48106	48
ebooks/48106	13186
ebooks/48107	173
ebooks/48107	210
ebooks/48108	3817
ebooks/48108	24151
ebooks/48108	26124
ebooks/48109	13857
ebooks/48109	456
ebooks/4811	26078
ebooks/4811	1623
ebooks/4811	18173
ebooks/48110	12000
ebooks/48110	26125
ebooks/48110	1775
ebooks/48111	159
ebooks/48111	26126
ebooks/48111	24168
ebooks/48112	26127
ebooks/48112	26128
ebooks/48112	25
ebooks/48112	2112
ebooks/48112	499
ebooks/48113	6864
ebooks/48113	234
ebooks/48114	327
ebooks/48114	15029
ebooks/48115	7
ebooks/48115	26129
ebooks/48116	250
ebooks/48116	26130
ebooks/48117	25
ebooks/48117	22223
ebooks/48118	26131
ebooks/48118	387
ebooks/48118	26132
ebooks/48119	26133
ebooks/48119	26134
ebooks/48119	2828
ebooks/48119	26135
ebooks/48119	77
ebooks/48119	26136
ebooks/48119	2201
ebooks/4812	1623
ebooks/4812	26078
ebooks/4812	18173
ebooks/48120	5318
ebooks/48120	14702
ebooks/48120	26137
ebooks/48120	14741
ebooks/48120	26138
ebooks/48121	811
ebooks/48121	281
ebooks/48121	5229
ebooks/48122	17803
ebooks/48122	17804
ebooks/48122	662
ebooks/48122	17802
ebooks/48122	9918
ebooks/48123	250
ebooks/48123	21993
ebooks/48124	219
ebooks/48124	72
ebooks/48124	68
ebooks/48125	496
ebooks/48125	498
ebooks/48125	497
ebooks/48125	920
ebooks/48125	168
ebooks/48125	7
ebooks/48126	26139
ebooks/48126	819
ebooks/48126	26140
ebooks/48126	26141
ebooks/48127	26142
ebooks/48127	68
ebooks/48127	26143
ebooks/48127	102
ebooks/48128	25
ebooks/48128	26144
ebooks/48129	1884
ebooks/48129	9311
ebooks/4813	18173
ebooks/4813	26078
ebooks/4813	1623
ebooks/48130	26145
ebooks/48130	155
ebooks/48130	26146
ebooks/48130	23784
ebooks/48131	2062
ebooks/48131	1324
ebooks/48132	3412
ebooks/48132	19744
ebooks/48132	716
ebooks/48132	48
ebooks/48133	118
ebooks/48133	7
ebooks/48133	53
ebooks/48133	3362
ebooks/48134	26147
ebooks/48134	371
ebooks/48134	26148
ebooks/48135	26149
ebooks/48135	26150
ebooks/48135	16
ebooks/48136	6704
ebooks/48136	4549
ebooks/48136	166
ebooks/48136	26151
ebooks/48136	23846
ebooks/48136	1816
ebooks/48136	25
ebooks/48136	5440
ebooks/48136	12564
ebooks/48137	1816
ebooks/48137	5440
ebooks/48137	25
ebooks/48137	23846
ebooks/48137	4549
ebooks/48137	6704
ebooks/48137	12564
ebooks/48137	26151
ebooks/48137	166
ebooks/48138	6704
ebooks/48138	12564
ebooks/48138	166
ebooks/48138	4549
ebooks/48138	1816
ebooks/48138	26151
ebooks/48138	5440
ebooks/48138	23846
ebooks/48138	25
ebooks/48139	234
ebooks/48139	11203
ebooks/4814	18173
ebooks/4814	26078
ebooks/4814	1623
ebooks/48140	585
ebooks/48140	157
ebooks/48141	13185
ebooks/48141	48
ebooks/48141	13186
ebooks/48142	3912
ebooks/48142	26152
ebooks/48142	2877
ebooks/48142	26153
ebooks/48142	1776
ebooks/48142	43
ebooks/48142	1217
ebooks/48143	986
ebooks/48143	25
ebooks/48143	26154
ebooks/48144	72
ebooks/48144	1166
ebooks/48144	68
ebooks/48145	234
ebooks/48145	13597
ebooks/48146	3889
ebooks/48146	1442
ebooks/48146	229
ebooks/48146	725
ebooks/48146	5509
ebooks/48146	68
ebooks/48147	137
ebooks/48147	25
ebooks/48148	26155
ebooks/48148	234
ebooks/48148	21922
ebooks/48148	26156
ebooks/48149	26157
ebooks/48149	323
ebooks/4815	1623
ebooks/4815	18173
ebooks/4815	26078
ebooks/48150	4504
ebooks/48150	49
ebooks/48151	2028
ebooks/48151	14976
ebooks/48152	2028
ebooks/48152	14976
ebooks/48153	7
ebooks/48153	7070
ebooks/48154	26158
ebooks/48154	26159
ebooks/48154	2905
ebooks/48154	26160
ebooks/48154	9743
ebooks/48154	26161
ebooks/48155	2905
ebooks/48155	26160
ebooks/48155	9743
ebooks/48155	26158
ebooks/48155	26159
ebooks/48155	26161
ebooks/48156	2877
ebooks/48156	39
ebooks/48156	43
ebooks/48157	7961
ebooks/48157	1965
ebooks/48158	10
ebooks/48158	26
ebooks/48159	811
ebooks/48159	26162
ebooks/4816	26078
ebooks/4816	1623
ebooks/4816	18173
ebooks/48160	12328
ebooks/48160	26163
ebooks/48160	173
ebooks/48161	2227
ebooks/48161	7
ebooks/48161	107
ebooks/48161	890
ebooks/48161	831
ebooks/48162	831
ebooks/48162	890
ebooks/48162	7
ebooks/48162	107
ebooks/48162	2227
ebooks/48163	831
ebooks/48163	7
ebooks/48163	107
ebooks/48163	890
ebooks/48163	2227
ebooks/48164	68
ebooks/48164	132
ebooks/48164	725
ebooks/48164	3281
ebooks/48164	3642
ebooks/48164	10610
ebooks/48164	539
ebooks/48165	49
ebooks/48165	26164
ebooks/48165	26165
ebooks/48166	49
ebooks/48166	26165
ebooks/48166	26164
ebooks/48167	68
ebooks/48167	1725
ebooks/48167	5856
ebooks/48167	574
ebooks/48167	1441
ebooks/48167	257
ebooks/48167	543
ebooks/48167	5865
ebooks/48167	127
ebooks/48167	1246
ebooks/48167	732
ebooks/48167	575
ebooks/48167	3889
ebooks/48168	4620
ebooks/48168	173
ebooks/48169	2348
ebooks/48169	173
ebooks/4817	18173
ebooks/4817	1623
ebooks/4817	26078
ebooks/48170	166
ebooks/48170	315
ebooks/48170	1004
ebooks/48171	22270
ebooks/48171	113
ebooks/48171	26166
ebooks/48172	4801
ebooks/48172	4803
ebooks/48172	35
ebooks/48173	26167
ebooks/48173	382
ebooks/48174	92
ebooks/48174	26168
ebooks/48174	1040
ebooks/48174	3355
ebooks/48175	26168
ebooks/48175	92
ebooks/48175	1040
ebooks/48175	3355
ebooks/48176	811
ebooks/48176	2572
ebooks/48177	811
ebooks/48177	2572
ebooks/48178	652
ebooks/48178	234
ebooks/48178	26169
ebooks/48179	1668
ebooks/48179	5814
ebooks/48179	26170
ebooks/4818	1623
ebooks/4818	26078
ebooks/4818	18173
ebooks/48180	17122
ebooks/48180	26171
ebooks/48180	19029
ebooks/48180	26172
ebooks/48180	4150
ebooks/48180	23943
ebooks/48180	60
ebooks/48181	3478
ebooks/48181	5828
ebooks/48181	138
ebooks/48181	25
ebooks/48181	139
ebooks/48182	10834
ebooks/48182	26173
ebooks/48182	58
ebooks/48182	7381
ebooks/48183	48
ebooks/48183	6507
ebooks/48183	250
ebooks/48183	26174
ebooks/48184	26175
ebooks/48184	26176
ebooks/48184	26177
ebooks/48184	17048
ebooks/48184	250
ebooks/48184	19
ebooks/48185	26178
ebooks/48185	173
ebooks/48185	19
ebooks/48185	19094
ebooks/48185	26179
ebooks/48185	4469
ebooks/48186	17454
ebooks/48186	26180
ebooks/48186	402
ebooks/48187	14869
ebooks/48187	250
ebooks/48187	9171
ebooks/48188	327
ebooks/48188	5773
ebooks/48189	49
ebooks/48189	4504
ebooks/4819	26078
ebooks/4819	1623
ebooks/4819	18173
ebooks/48190	1152
ebooks/48190	25
ebooks/48191	26181
ebooks/48191	26182
ebooks/48191	221
ebooks/48192	26183
ebooks/48192	60
ebooks/48193	6
ebooks/48193	14460
ebooks/48194	2774
ebooks/48194	12352
ebooks/48194	20083
ebooks/48195	26184
ebooks/48195	4417
ebooks/48196	8023
ebooks/48196	662
ebooks/48196	6777
ebooks/48197	28
ebooks/48197	149
ebooks/48197	499
ebooks/48197	13225
ebooks/48197	177
ebooks/48197	26185
ebooks/48197	786
ebooks/48197	26186
ebooks/48197	7
ebooks/48197	168
ebooks/48197	151
ebooks/48198	26186
ebooks/48198	149
ebooks/48198	13225
ebooks/48198	177
ebooks/48198	7
ebooks/48198	151
ebooks/48198	499
ebooks/48198	28
ebooks/48198	786
ebooks/48198	26185
ebooks/48198	168
ebooks/48199	177
ebooks/48199	149
ebooks/48199	499
ebooks/48199	7
ebooks/48199	786
ebooks/48199	151
ebooks/48199	26186
ebooks/48199	168
ebooks/48199	28
ebooks/48199	26185
ebooks/48199	13225
ebooks/482	151
ebooks/482	1123
ebooks/482	147
ebooks/482	5787
ebooks/482	11830
ebooks/482	7
ebooks/482	168
ebooks/482	499
ebooks/482	25499
ebooks/4820	1623
ebooks/4820	18173
ebooks/4820	26078
ebooks/48200	7
ebooks/48200	26
ebooks/48201	811
ebooks/48201	2572
ebooks/48202	811
ebooks/48202	2572
ebooks/48203	1431
ebooks/48203	3277
ebooks/48204	10
ebooks/48204	10393
ebooks/48204	509
ebooks/48205	4356
ebooks/48205	598
ebooks/48206	208
ebooks/48206	173
ebooks/48207	22857
ebooks/48207	26187
ebooks/48207	7
ebooks/48208	26188
ebooks/48208	12349
ebooks/48208	35
ebooks/48208	26189
ebooks/48209	5688
ebooks/48209	25057
ebooks/48209	234
ebooks/4821	1623
ebooks/4821	26078
ebooks/4821	18173
ebooks/48210	234
ebooks/48210	6465
ebooks/48210	26190
ebooks/48211	234
ebooks/48211	26191
ebooks/48212	374
ebooks/48212	10
ebooks/48213	1315
ebooks/48213	25
ebooks/48214	2355
ebooks/48214	1476
ebooks/48215	26192
ebooks/48215	25
ebooks/48216	234
ebooks/48216	7745
ebooks/48216	227
ebooks/48216	7744
ebooks/48217	59
ebooks/48217	10
ebooks/48217	3838
ebooks/48218	5134
ebooks/48218	377
ebooks/48219	26193
ebooks/48219	25
ebooks/4822	1623
ebooks/4822	18173
ebooks/4822	26078
ebooks/48220	5656
ebooks/48220	22
ebooks/48220	15127
ebooks/48221	49
ebooks/48221	4504
ebooks/48222	2724
ebooks/48222	6610
ebooks/48223	35
ebooks/48223	3956
ebooks/48223	26194
ebooks/48224	68
ebooks/48224	49
ebooks/48224	4725
ebooks/48225	184
ebooks/48225	5434
ebooks/48226	68
ebooks/48226	15362
ebooks/48227	26195
ebooks/48227	96
ebooks/48227	25
ebooks/48227	5767
ebooks/48227	26196
ebooks/48227	369
ebooks/48227	26197
ebooks/48228	1364
ebooks/48228	7
ebooks/48228	542
ebooks/48228	545
ebooks/48228	3174
ebooks/48228	16523
ebooks/48228	4722
ebooks/48228	1804
ebooks/48229	173
ebooks/48229	210
ebooks/4823	26078
ebooks/4823	1623
ebooks/4823	18173
ebooks/48230	2746
ebooks/48230	157
ebooks/48230	5492
ebooks/48231	19023
ebooks/48231	173
ebooks/48232	26198
ebooks/48232	387
ebooks/48233	26199
ebooks/48233	866
ebooks/48233	26200
ebooks/48234	886
ebooks/48234	21169
ebooks/48234	887
ebooks/48234	13443
ebooks/48235	3032
ebooks/48235	1358
ebooks/48235	77
ebooks/48235	585
ebooks/48235	20771
ebooks/48236	26201
ebooks/48236	26202
ebooks/48236	990
ebooks/48237	7
ebooks/48237	13188
ebooks/48238	25141
ebooks/48238	173
ebooks/48238	1623
ebooks/48239	173
ebooks/48239	559
ebooks/48239	208
ebooks/4824	1623
ebooks/4824	26078
ebooks/4824	18173
ebooks/48240	26203
ebooks/48240	77
ebooks/48241	122
ebooks/48241	26204
ebooks/48242	15915
ebooks/48242	58
ebooks/48243	26205
ebooks/48243	26206
ebooks/48243	437
ebooks/48244	3822
ebooks/48244	25975
ebooks/48244	96
ebooks/48244	25974
ebooks/48245	4325
ebooks/48245	113
ebooks/48245	8745
ebooks/48245	11674
ebooks/48246	24931
ebooks/48246	24932
ebooks/48246	26207
ebooks/48246	24930
ebooks/48246	25
ebooks/48246	24929
ebooks/48247	122
ebooks/48247	15915
ebooks/48247	58
ebooks/48247	26208
ebooks/48248	26209
ebooks/48248	26210
ebooks/48248	3140
ebooks/48248	990
ebooks/48249	1944
ebooks/48249	25
ebooks/4825	18173
ebooks/4825	1623
ebooks/4825	26078
ebooks/48250	18370
ebooks/48250	22
ebooks/48250	4650
ebooks/48251	3224
ebooks/48251	16673
ebooks/48251	68
ebooks/48252	24974
ebooks/48252	3497
ebooks/48252	229
ebooks/48252	68
ebooks/48252	1785
ebooks/48253	3889
ebooks/48253	68
ebooks/48253	5509
ebooks/48254	1446
ebooks/48254	281
ebooks/48254	5065
ebooks/48254	68
ebooks/48255	391
ebooks/48255	1852
ebooks/48255	229
ebooks/48255	18
ebooks/48255	10
ebooks/48255	1851
ebooks/48256	5572
ebooks/48256	1668
ebooks/48257	22799
ebooks/48257	19
ebooks/48257	14561
ebooks/48258	25
ebooks/48258	99
ebooks/48259	49
ebooks/48259	5117
ebooks/4826	18173
ebooks/4826	1623
ebooks/4826	26078
ebooks/48260	25232
ebooks/48260	25
ebooks/48261	49
ebooks/48261	13186
ebooks/48261	13185
ebooks/48262	17157
ebooks/48262	234
ebooks/48263	166
ebooks/48263	719
ebooks/48263	26211
ebooks/48264	5285
ebooks/48264	221
ebooks/48264	1432
ebooks/48265	1804
ebooks/48265	26212
ebooks/48265	26213
ebooks/48265	7
ebooks/48266	315
ebooks/48266	1004
ebooks/48266	166
ebooks/48267	26214
ebooks/48267	26215
ebooks/48267	327
ebooks/48268	49
ebooks/48268	171
ebooks/48269	26
ebooks/48269	234
ebooks/4827	18173
ebooks/4827	1623
ebooks/4827	26078
ebooks/48270	132
ebooks/48270	3497
ebooks/48270	1340
ebooks/48270	2759
ebooks/48270	68
ebooks/48271	26216
ebooks/48271	234
ebooks/48271	14160
ebooks/48271	890
ebooks/48272	49
ebooks/48272	5721
ebooks/48273	26217
ebooks/48273	866
ebooks/48273	10273
ebooks/48273	26218
ebooks/48274	26219
ebooks/48274	250
ebooks/48274	26220
ebooks/48275	813
ebooks/48275	221
ebooks/48275	4592
ebooks/48276	26221
ebooks/48276	122
ebooks/48276	221
ebooks/48276	1694
ebooks/48276	18670
ebooks/48277	1614
ebooks/48277	69
ebooks/48277	23742
ebooks/48277	68
ebooks/48278	14385
ebooks/48278	26222
ebooks/48278	122
ebooks/48278	26223
ebooks/48278	26224
ebooks/48278	26225
ebooks/48279	906
ebooks/48279	10
ebooks/4828	18173
ebooks/4828	1623
ebooks/4828	26078
ebooks/48280	243
ebooks/48280	12552
ebooks/48280	21498
ebooks/48281	26226
ebooks/48281	2905
ebooks/48282	10
ebooks/48282	508
ebooks/48283	755
ebooks/48283	1296
ebooks/48283	26227
ebooks/48283	11828
ebooks/48284	26228
ebooks/48284	24415
ebooks/48284	26229
ebooks/48284	819
ebooks/48284	26230
ebooks/48285	315
ebooks/48285	1004
ebooks/48285	166
ebooks/48286	598
ebooks/48286	26231
ebooks/48286	597
ebooks/48287	790
ebooks/48287	234
ebooks/48288	5939
ebooks/48288	3974
ebooks/48288	48
ebooks/48289	5721
ebooks/48289	49
ebooks/4829	18173
ebooks/4829	26078
ebooks/4829	1623
ebooks/48290	277
ebooks/48290	281
ebooks/48290	555
ebooks/48290	68
ebooks/48290	1246
ebooks/48291	26232
ebooks/48291	68
ebooks/48292	7329
ebooks/48292	26233
ebooks/48292	26234
ebooks/48292	9737
ebooks/48292	336
ebooks/48292	26235
ebooks/48292	9872
ebooks/48293	26236
ebooks/48293	96
ebooks/48294	19849
ebooks/48294	25
ebooks/48295	68
ebooks/48295	26237
ebooks/48296	7
ebooks/48296	10530
ebooks/48296	11979
ebooks/48296	429
ebooks/48297	229
ebooks/48297	26
ebooks/48297	68
ebooks/48298	13185
ebooks/48298	48
ebooks/48298	13186
ebooks/48299	7
ebooks/48299	26238
ebooks/483	63
ebooks/483	25
ebooks/483	1696
ebooks/4830	1623
ebooks/4830	26078
ebooks/4830	18173
ebooks/48300	2028
ebooks/48300	8467
ebooks/48300	2029
ebooks/48301	1499
ebooks/48301	8337
ebooks/48301	173
ebooks/48302	10
ebooks/48302	2205
ebooks/48303	866
ebooks/48303	26239
ebooks/48303	11114
ebooks/48304	1246
ebooks/48304	575
ebooks/48304	26240
ebooks/48304	543
ebooks/48304	125
ebooks/48304	1613
ebooks/48304	2916
ebooks/48304	574
ebooks/48304	68
ebooks/48304	10312
ebooks/48305	173
ebooks/48305	8337
ebooks/48305	26241
ebooks/48305	690
ebooks/48306	7
ebooks/48306	571
ebooks/48307	96
ebooks/48307	2018
ebooks/48307	26242
ebooks/48307	20807
ebooks/48308	234
ebooks/48308	986
ebooks/48308	26243
ebooks/48308	18851
ebooks/48309	25
ebooks/48309	23345
ebooks/4831	26078
ebooks/4831	18173
ebooks/4831	1623
ebooks/48310	24103
ebooks/48310	1296
ebooks/48311	4097
ebooks/48311	1902
ebooks/48311	3417
ebooks/48311	25
ebooks/48312	26244
ebooks/48312	6572
ebooks/48312	1319
ebooks/48313	573
ebooks/48313	26245
ebooks/48313	11608
ebooks/48313	26246
ebooks/48313	26247
ebooks/48313	11916
ebooks/48313	68
ebooks/48313	574
ebooks/48313	26248
ebooks/48313	257
ebooks/48313	543
ebooks/48313	219
ebooks/48314	166
ebooks/48314	1004
ebooks/48314	315
ebooks/48315	8465
ebooks/48315	2105
ebooks/48315	7
ebooks/48316	2713
ebooks/48316	68
ebooks/48317	49
ebooks/48317	2406
ebooks/48317	2407
ebooks/48318	2239
ebooks/48318	1884
ebooks/48319	26249
ebooks/48319	866
ebooks/48319	10273
ebooks/4832	18173
ebooks/4832	26078
ebooks/4832	1623
ebooks/48320	1127
ebooks/48320	1263
ebooks/48320	7
ebooks/48320	914
ebooks/48321	1466
ebooks/48321	26250
ebooks/48321	146
ebooks/48321	25
ebooks/48321	8893
ebooks/48321	26251
ebooks/48322	8795
ebooks/48322	234
ebooks/48323	16
ebooks/48323	17864
ebooks/48324	49
ebooks/48324	5721
ebooks/48325	1164
ebooks/48325	125
ebooks/48325	4081
ebooks/48325	68
ebooks/48325	277
ebooks/48325	2810
ebooks/48326	26165
ebooks/48326	49
ebooks/48326	26164
ebooks/48327	26165
ebooks/48327	26164
ebooks/48327	49
ebooks/48328	5439
ebooks/48328	26252
ebooks/48328	26253
ebooks/48329	26254
ebooks/48329	2664
ebooks/4833	18173
ebooks/4833	26078
ebooks/4833	1623
ebooks/48330	26255
ebooks/48330	2346
ebooks/48331	13185
ebooks/48331	48
ebooks/48331	13186
ebooks/48332	323
ebooks/48332	26256
ebooks/48332	9187
ebooks/48333	12386
ebooks/48333	327
ebooks/48334	250
ebooks/48334	22656
ebooks/48335	26257
ebooks/48335	327
ebooks/48336	24036
ebooks/48336	10489
ebooks/48336	1133
ebooks/48336	25
ebooks/48336	26258
ebooks/48336	11314
ebooks/48337	1838
ebooks/48337	177
ebooks/48337	25
ebooks/48337	8148
ebooks/48337	1696
ebooks/48337	2845
ebooks/48338	3
ebooks/48338	25553
ebooks/48338	26259
ebooks/48339	15459
ebooks/48339	26260
ebooks/48339	4325
ebooks/48339	11674
ebooks/48339	113
ebooks/4834	26078
ebooks/4834	18173
ebooks/4834	1623
ebooks/48340	26261
ebooks/48340	1830
ebooks/48340	26262
ebooks/48340	7078
ebooks/48341	5462
ebooks/48341	26263
ebooks/48341	26264
ebooks/48341	10286
ebooks/48342	633
ebooks/48342	9383
ebooks/48343	5462
ebooks/48343	9501
ebooks/48343	8493
ebooks/48343	8495
ebooks/48343	58
ebooks/48343	26265
ebooks/48343	2901
ebooks/48344	2824
ebooks/48344	26266
ebooks/48344	2549
ebooks/48344	26267
ebooks/48345	5656
ebooks/48345	7945
ebooks/48346	8711
ebooks/48346	1653
ebooks/48346	234
ebooks/48346	839
ebooks/48346	22741
ebooks/48347	173
ebooks/48347	26268
ebooks/48347	26269
ebooks/48347	19
ebooks/48347	4465
ebooks/48348	4504
ebooks/48348	49
ebooks/48349	26270
ebooks/48349	23380
ebooks/48349	239
ebooks/48349	13325
ebooks/48349	26271
ebooks/48349	250
ebooks/4835	26078
ebooks/4835	1623
ebooks/4835	18173
ebooks/48350	26272
ebooks/48350	555
ebooks/48350	5307
ebooks/48350	68
ebooks/48351	68
ebooks/48351	790
ebooks/48351	22042
ebooks/48352	1237
ebooks/48352	17900
ebooks/48353	26273
ebooks/48353	12729
ebooks/48353	22940
ebooks/48353	26274
ebooks/48353	250
ebooks/48354	7
ebooks/48354	26275
ebooks/48354	229
ebooks/48354	26276
ebooks/48355	113
ebooks/48355	25466
ebooks/48356	4653
ebooks/48356	68
ebooks/48356	4080
ebooks/48356	24937
ebooks/48356	1441
ebooks/48356	4859
ebooks/48356	125
ebooks/48356	3885
ebooks/48356	26277
ebooks/48356	728
ebooks/48356	574
ebooks/48356	1164
ebooks/48356	7848
ebooks/48357	6215
ebooks/48357	4474
ebooks/48357	125
ebooks/48357	68
ebooks/48357	262
ebooks/48357	1394
ebooks/48357	3942
ebooks/48357	4080
ebooks/48357	1381
ebooks/48357	2816
ebooks/48357	6528
ebooks/48357	1164
ebooks/48358	26278
ebooks/48358	18398
ebooks/48358	23712
ebooks/48358	17708
ebooks/48358	26279
ebooks/48358	755
ebooks/48358	18192
ebooks/48358	96
ebooks/48358	2018
ebooks/48359	2104
ebooks/48359	799
ebooks/48359	149
ebooks/48359	10
ebooks/48359	4766
ebooks/48359	915
ebooks/48359	472
ebooks/48359	4765
ebooks/4836	1623
ebooks/4836	18173
ebooks/4836	26078
ebooks/48360	450
ebooks/48360	26280
ebooks/48360	7103
ebooks/48361	10
ebooks/48361	26
ebooks/48362	6205
ebooks/48362	23974
ebooks/48362	2068
ebooks/48362	26281
ebooks/48362	173
ebooks/48363	125
ebooks/48363	68
ebooks/48363	26282
ebooks/48363	26283
ebooks/48364	866
ebooks/48364	4858
ebooks/48365	3720
ebooks/48365	990
ebooks/48366	2768
ebooks/48366	4239
ebooks/48367	48
ebooks/48367	13186
ebooks/48367	13185
ebooks/48368	10
ebooks/48368	3172
ebooks/48369	811
ebooks/48369	1433
ebooks/48369	4090
ebooks/4837	18173
ebooks/4837	1623
ebooks/48370	13325
ebooks/48370	26271
ebooks/48370	26284
ebooks/48370	58
ebooks/48370	239
ebooks/48371	254
ebooks/48371	571
ebooks/48371	7
ebooks/48372	416
ebooks/48372	120
ebooks/48372	1804
ebooks/48372	7
ebooks/48373	2588
ebooks/48373	9869
ebooks/48373	4457
ebooks/48373	2952
ebooks/48373	2592
ebooks/48374	159
ebooks/48374	20355
ebooks/48375	1164
ebooks/48375	68
ebooks/48375	543
ebooks/48375	277
ebooks/48376	1004
ebooks/48376	315
ebooks/48376	166
ebooks/48377	68
ebooks/48377	929
ebooks/48377	4317
ebooks/48377	26285
ebooks/48378	26280
ebooks/48378	7103
ebooks/48378	450
ebooks/48379	20895
ebooks/48379	18863
ebooks/48379	4553
ebooks/48379	4655
ebooks/48379	574
ebooks/48379	12773
ebooks/48379	543
ebooks/48379	2810
ebooks/48379	5509
ebooks/48379	68
ebooks/48379	26286
ebooks/4838	18173
ebooks/4838	1623
ebooks/48380	2572
ebooks/48380	811
ebooks/48381	811
ebooks/48381	2572
ebooks/48382	26287
ebooks/48382	598
ebooks/48382	26288
ebooks/48383	26289
ebooks/48383	4713
ebooks/48383	26290
ebooks/48383	25
ebooks/48384	26291
ebooks/48384	234
ebooks/48384	680
ebooks/48385	25
ebooks/48385	26292
ebooks/48385	68
ebooks/48385	1373
ebooks/48386	1687
ebooks/48386	7
ebooks/48386	1685
ebooks/48386	1606
ebooks/48386	1686
ebooks/48387	1886
ebooks/48387	1887
ebooks/48387	229
ebooks/48387	1885
ebooks/48387	892
ebooks/48387	893
ebooks/48387	7
ebooks/48388	13185
ebooks/48388	48
ebooks/48388	13186
ebooks/48389	21240
ebooks/48389	4079
ebooks/48389	793
ebooks/48389	68
ebooks/48389	26293
ebooks/48389	5509
ebooks/4839	18173
ebooks/4839	1623
ebooks/48390	2336
ebooks/48390	26294
ebooks/48390	250
ebooks/48391	26295
ebooks/48391	26296
ebooks/48391	26297
ebooks/48391	26298
ebooks/48391	2905
ebooks/48391	21653
ebooks/48392	26299
ebooks/48392	26300
ebooks/48392	26301
ebooks/48392	2905
ebooks/48393	4620
ebooks/48393	173
ebooks/48394	662
ebooks/48394	26302
ebooks/48394	23893
ebooks/48395	10373
ebooks/48395	122
ebooks/48396	2845
ebooks/48396	542
ebooks/48396	25
ebooks/48396	1185
ebooks/48397	3417
ebooks/48397	12263
ebooks/48397	12262
ebooks/48397	25
ebooks/48397	11652
ebooks/48397	12264
ebooks/48398	10
ebooks/48398	8633
ebooks/48399	23221
ebooks/48399	23222
ebooks/48399	6
ebooks/484	2806
ebooks/484	574
ebooks/484	68
ebooks/4840	18173
ebooks/4840	1623
ebooks/48400	2396
ebooks/48400	10
ebooks/48401	10
ebooks/48401	3374
ebooks/48402	26303
ebooks/48402	3497
ebooks/48402	229
ebooks/48402	2516
ebooks/48402	1785
ebooks/48402	3635
ebooks/48402	24974
ebooks/48402	68
ebooks/48403	26304
ebooks/48403	2588
ebooks/48403	26305
ebooks/48404	3111
ebooks/48404	26306
ebooks/48404	92
ebooks/48404	3866
ebooks/48405	23984
ebooks/48405	250
ebooks/48406	26307
ebooks/48406	3008
ebooks/48407	1200
ebooks/48407	39
ebooks/48407	43
ebooks/48408	26308
ebooks/48408	13755
ebooks/48408	26309
ebooks/48408	1081
ebooks/48408	13759
ebooks/48408	22900
ebooks/48408	8055
ebooks/48408	13756
ebooks/48409	633
ebooks/48409	12620
ebooks/48409	1399
ebooks/4841	18173
ebooks/4841	1623
ebooks/48410	68
ebooks/48410	26310
ebooks/48410	539
ebooks/48410	132
ebooks/48411	25715
ebooks/48411	6
ebooks/48412	2319
ebooks/48412	25
ebooks/48412	6472
ebooks/48412	195
ebooks/48412	6471
ebooks/48413	7046
ebooks/48413	234
ebooks/48414	2640
ebooks/48414	14474
ebooks/48414	14476
ebooks/48415	1034
ebooks/48415	976
ebooks/48415	1432
ebooks/48415	25
ebooks/48416	25
ebooks/48416	1432
ebooks/48416	976
ebooks/48416	1034
ebooks/48417	3367
ebooks/48417	26311
ebooks/48418	7
ebooks/48418	4540
ebooks/48418	168
ebooks/48418	28
ebooks/48418	4147
ebooks/48418	788
ebooks/48418	468
ebooks/48419	12603
ebooks/48419	894
ebooks/4842	1623
ebooks/4842	18173
ebooks/48420	5323
ebooks/48420	68
ebooks/48420	5322
ebooks/48421	3374
ebooks/48421	10
ebooks/48422	173
ebooks/48422	7867
ebooks/48423	250
ebooks/48423	8949
ebooks/48424	811
ebooks/48424	810
ebooks/48425	234
ebooks/48425	13713
ebooks/48426	113
ebooks/48426	26312
ebooks/48426	24868
ebooks/48426	26313
ebooks/48426	26314
ebooks/48426	26315
ebooks/48427	26316
ebooks/48427	26317
ebooks/48427	26318
ebooks/48427	2346
ebooks/48428	26319
ebooks/48428	16057
ebooks/48428	26320
ebooks/48428	173
ebooks/48428	20184
ebooks/48429	4353
ebooks/48429	25
ebooks/4843	1623
ebooks/4843	18173
ebooks/48430	662
ebooks/48430	26321
ebooks/48431	323
ebooks/48431	18140
ebooks/48431	2552
ebooks/48432	10
ebooks/48432	2272
ebooks/48432	1598
ebooks/48433	323
ebooks/48433	21840
ebooks/48433	26322
ebooks/48433	26323
ebooks/48434	4033
ebooks/48434	68
ebooks/48434	4031
ebooks/48434	7
ebooks/48434	6247
ebooks/48434	392
ebooks/48434	217
ebooks/48435	2428
ebooks/48435	2427
ebooks/48435	58
ebooks/48436	24256
ebooks/48436	250
ebooks/48437	30
ebooks/48437	26324
ebooks/48438	159
ebooks/48438	6371
ebooks/48438	7898
ebooks/48439	250
ebooks/48439	11060
ebooks/4844	1623
ebooks/4844	18173
ebooks/48440	82
ebooks/48440	7
ebooks/48441	26325
ebooks/48441	10910
ebooks/48441	163
ebooks/48442	25
ebooks/48442	26326
ebooks/48442	14886
ebooks/48443	80
ebooks/48443	25
ebooks/48443	2174
ebooks/48443	168
ebooks/48443	2518
ebooks/48443	1578
ebooks/48443	26327
ebooks/48444	26328
ebooks/48444	25
ebooks/48444	18187
ebooks/48444	26329
ebooks/48445	10
ebooks/48445	26330
ebooks/48445	102
ebooks/48446	9911
ebooks/48446	459
ebooks/48446	12440
ebooks/48446	335
ebooks/48447	810
ebooks/48447	811
ebooks/48448	49
ebooks/48448	16445
ebooks/48449	17839
ebooks/48449	5485
ebooks/48449	159
ebooks/48449	26331
ebooks/48449	26332
ebooks/4845	18173
ebooks/4845	1623
ebooks/48450	19531
ebooks/48450	48
ebooks/48451	928
ebooks/48451	250
ebooks/48452	4122
ebooks/48452	26333
ebooks/48452	11368
ebooks/48452	421
ebooks/48453	470
ebooks/48453	2489
ebooks/48453	25
ebooks/48453	4975
ebooks/48453	890
ebooks/48454	14976
ebooks/48454	2053
ebooks/48454	2028
ebooks/48455	26334
ebooks/48455	2565
ebooks/48455	16038
ebooks/48455	26335
ebooks/48456	7807
ebooks/48456	96
ebooks/48456	20807
ebooks/48457	7
ebooks/48457	26336
ebooks/48458	25
ebooks/48458	1133
ebooks/48458	391
ebooks/48458	229
ebooks/48458	1885
ebooks/48459	68
ebooks/48459	10448
ebooks/48459	3642
ebooks/4846	1623
ebooks/4846	18173
ebooks/48460	18
ebooks/48460	229
ebooks/48460	10
ebooks/48460	590
ebooks/48460	591
ebooks/48461	1944
ebooks/48461	25
ebooks/48462	5117
ebooks/48462	49
ebooks/48463	847
ebooks/48463	28
ebooks/48463	234
ebooks/48463	427
ebooks/48464	790
ebooks/48464	234
ebooks/48465	265
ebooks/48465	18967
ebooks/48466	13185
ebooks/48466	48
ebooks/48466	13186
ebooks/48467	68
ebooks/48467	69
ebooks/48467	132
ebooks/48467	725
ebooks/48467	1524
ebooks/48467	407
ebooks/48468	70
ebooks/48468	26337
ebooks/48469	9010
ebooks/48469	1399
ebooks/48469	633
ebooks/4847	1623
ebooks/4847	18173
ebooks/48470	6291
ebooks/48470	19
ebooks/48471	742
ebooks/48471	2518
ebooks/48471	7
ebooks/48471	831
ebooks/48471	53
ebooks/48472	7
ebooks/48472	2518
ebooks/48472	742
ebooks/48472	831
ebooks/48472	53
ebooks/48473	742
ebooks/48473	7
ebooks/48473	831
ebooks/48473	2518
ebooks/48473	53
ebooks/48474	839
ebooks/48474	25
ebooks/48474	26338
ebooks/48474	19884
ebooks/48475	26339
ebooks/48475	23873
ebooks/48475	113
ebooks/48476	234
ebooks/48476	849
ebooks/48476	5390
ebooks/48476	26340
ebooks/48476	26341
ebooks/48477	10
ebooks/48477	3374
ebooks/48478	132
ebooks/48478	128
ebooks/48478	727
ebooks/48478	229
ebooks/48478	1442
ebooks/48478	68
ebooks/48479	2588
ebooks/48479	2999
ebooks/4848	1623
ebooks/4848	18173
ebooks/48480	25974
ebooks/48480	3822
ebooks/48480	25975
ebooks/48480	96
ebooks/48481	3040
ebooks/48481	1358
ebooks/48481	77
ebooks/48481	12066
ebooks/48481	310
ebooks/48482	7
ebooks/48482	26
ebooks/48483	26
ebooks/48483	7
ebooks/48484	692
ebooks/48484	7
ebooks/48485	7
ebooks/48485	594
ebooks/48486	3812
ebooks/48486	3324
ebooks/48486	184
ebooks/48487	3211
ebooks/48487	7
ebooks/48488	26342
ebooks/48488	424
ebooks/48488	26343
ebooks/48488	26344
ebooks/48488	1603
ebooks/48488	3144
ebooks/48489	741
ebooks/48489	1181
ebooks/48489	391
ebooks/48489	897
ebooks/48489	25
ebooks/48489	1180
ebooks/4849	1623
ebooks/4849	18173
ebooks/48490	26345
ebooks/48490	102
ebooks/48490	10
ebooks/48490	26346
ebooks/48491	6625
ebooks/48491	2073
ebooks/48492	26347
ebooks/48492	2664
ebooks/48492	20673
ebooks/48493	3231
ebooks/48493	598
ebooks/48494	759
ebooks/48494	26348
ebooks/48494	318
ebooks/48495	323
ebooks/48495	19028
ebooks/48495	18141
ebooks/48496	234
ebooks/48496	26
ebooks/48496	281
ebooks/48497	8337
ebooks/48497	13292
ebooks/48497	173
ebooks/48498	10730
ebooks/48498	811
ebooks/48499	26349
ebooks/48499	2565
ebooks/485	10185
ebooks/485	261
ebooks/485	3887
ebooks/485	217
ebooks/485	8912
ebooks/485	5886
ebooks/485	5510
ebooks/485	127
ebooks/485	10186
ebooks/485	269
ebooks/485	68
ebooks/485	789
ebooks/4850	1623
ebooks/4850	18173
ebooks/48500	96
ebooks/48500	5842
ebooks/48501	25
ebooks/48501	11511
ebooks/48502	26350
ebooks/48502	26351
ebooks/48502	58
ebooks/48502	18872
ebooks/48503	48
ebooks/48503	13186
ebooks/48503	13185
ebooks/48504	59
ebooks/48504	10
ebooks/48505	1546
ebooks/48505	219
ebooks/48505	229
ebooks/48505	620
ebooks/48505	68
ebooks/48506	9437
ebooks/48506	49
ebooks/48507	23689
ebooks/48507	250
ebooks/48507	26352
ebooks/48508	7
ebooks/48508	102
ebooks/48508	1676
ebooks/48508	26353
ebooks/48508	3087
ebooks/48508	3379
ebooks/48509	2346
ebooks/48509	26354
ebooks/48509	26355
ebooks/48509	2387
ebooks/48509	26356
ebooks/4851	1623
ebooks/4851	18173
ebooks/48510	281
ebooks/48510	26
ebooks/48510	7
ebooks/48511	1805
ebooks/48511	11906
ebooks/48511	3047
ebooks/48511	244
ebooks/48512	4239
ebooks/48512	2768
ebooks/48513	25
ebooks/48513	3591
ebooks/48513	11045
ebooks/48513	18
ebooks/48514	26357
ebooks/48514	26358
ebooks/48514	1976
ebooks/48515	3812
ebooks/48515	113
ebooks/48516	133
ebooks/48516	708
ebooks/48517	26359
ebooks/48517	122
ebooks/48517	26360
ebooks/48518	1268
ebooks/48518	10
ebooks/48518	59
ebooks/48518	3177
ebooks/48519	3374
ebooks/48519	10
ebooks/4852	1623
ebooks/4852	18173
ebooks/48520	10
ebooks/48520	3374
ebooks/48521	745
ebooks/48521	25
ebooks/48522	250
ebooks/48522	3956
ebooks/48522	2483
ebooks/48522	26361
ebooks/48523	13185
ebooks/48523	48
ebooks/48523	13186
ebooks/48524	68
ebooks/48524	3497
ebooks/48524	229
ebooks/48524	24974
ebooks/48524	1785
ebooks/48525	173
ebooks/48525	26362
ebooks/48526	234
ebooks/48526	241
ebooks/48527	12512
ebooks/48527	26363
ebooks/48527	151
ebooks/48527	421
ebooks/48528	21582
ebooks/48528	10690
ebooks/48528	26364
ebooks/48528	424
ebooks/48528	22164
ebooks/48529	10
ebooks/48529	4946
ebooks/4853	1623
ebooks/4853	18173
ebooks/48530	155
ebooks/48530	26104
ebooks/48531	24010
ebooks/48531	6875
ebooks/48531	7305
ebooks/48531	7
ebooks/48532	173
ebooks/48532	210
ebooks/48532	14562
ebooks/48533	234
ebooks/48533	279
ebooks/48534	598
ebooks/48534	3131
ebooks/48535	25761
ebooks/48535	8616
ebooks/48536	3497
ebooks/48536	10448
ebooks/48536	2291
ebooks/48536	1281
ebooks/48536	929
ebooks/48536	3223
ebooks/48536	68
ebooks/48537	1546
ebooks/48537	219
ebooks/48537	68
ebooks/48537	620
ebooks/48538	25
ebooks/48538	2425
ebooks/48539	5318
ebooks/48539	16895
ebooks/48539	26365
ebooks/4854	1623
ebooks/4854	18173
ebooks/48540	13186
ebooks/48540	13185
ebooks/48540	48
ebooks/48541	532
ebooks/48541	783
ebooks/48542	4315
ebooks/48542	10
ebooks/48543	234
ebooks/48543	788
ebooks/48544	1433
ebooks/48544	811
ebooks/48545	66
ebooks/48545	197
ebooks/48545	25
ebooks/48546	886
ebooks/48546	8826
ebooks/48547	3834
ebooks/48547	886
ebooks/48547	8826
ebooks/48547	26366
ebooks/48548	20187
ebooks/48548	1390
ebooks/48548	2888
ebooks/48549	68
ebooks/48549	15362
ebooks/4855	1623
ebooks/4855	18173
ebooks/48550	598
ebooks/48550	18549
ebooks/48551	18302
ebooks/48551	237
ebooks/48552	5083
ebooks/48552	1441
ebooks/48552	19440
ebooks/48552	573
ebooks/48552	575
ebooks/48552	129
ebooks/48552	68
ebooks/48553	7961
ebooks/48553	11032
ebooks/48553	1965
ebooks/48554	146
ebooks/48554	9080
ebooks/48554	2798
ebooks/48554	25
ebooks/48554	179
ebooks/48555	26367
ebooks/48555	2660
ebooks/48555	26368
ebooks/48555	26369
ebooks/48556	9437
ebooks/48556	49
ebooks/48557	234
ebooks/48557	26370
ebooks/48557	26371
ebooks/48558	234
ebooks/48558	26370
ebooks/48558	26371
ebooks/48559	26371
ebooks/48559	26370
ebooks/48559	234
ebooks/4856	1623
ebooks/4856	18173
ebooks/48560	221
ebooks/48560	1034
ebooks/48561	250
ebooks/48561	26372
ebooks/48562	96
ebooks/48562	3218
ebooks/48562	24186
ebooks/48562	3033
ebooks/48562	10233
ebooks/48563	279
ebooks/48563	1268
ebooks/48563	3587
ebooks/48563	113
ebooks/48563	1315
ebooks/48564	26
ebooks/48564	25
ebooks/48564	146
ebooks/48564	3388
ebooks/48565	701
ebooks/48565	491
ebooks/48566	7
ebooks/48566	6294
ebooks/48567	234
ebooks/48567	7355
ebooks/48568	184
ebooks/48568	250
ebooks/48568	26373
ebooks/48568	26374
ebooks/48568	3954
ebooks/48569	234
ebooks/48569	26371
ebooks/48569	26370
ebooks/4857	1623
ebooks/4857	18173
ebooks/48570	26375
ebooks/48570	662
ebooks/48571	7340
ebooks/48571	17601
ebooks/48572	7581
ebooks/48572	559
ebooks/48572	173
ebooks/48573	24125
ebooks/48573	2768
ebooks/48573	26376
ebooks/48573	26377
ebooks/48573	26378
ebooks/48574	23703
ebooks/48574	7
ebooks/48574	10339
ebooks/48574	3460
ebooks/48575	2028
ebooks/48575	26379
ebooks/48575	26380
ebooks/48576	2396
ebooks/48576	8632
ebooks/48576	10
ebooks/48577	26381
ebooks/48577	250
ebooks/48578	6980
ebooks/48578	1830
ebooks/48579	13185
ebooks/48579	48
ebooks/48579	13186
ebooks/4858	1623
ebooks/4858	18173
ebooks/48580	4504
ebooks/48580	49
ebooks/48581	10
ebooks/48581	3374
ebooks/48582	934
ebooks/48582	16569
ebooks/48582	424
ebooks/48583	49
ebooks/48583	4504
ebooks/48584	30
ebooks/48584	26382
ebooks/48584	4387
ebooks/48585	7
ebooks/48585	9166
ebooks/48586	26383
ebooks/48586	866
ebooks/48586	3912
ebooks/48587	173
ebooks/48587	210
ebooks/48588	26384
ebooks/48588	26385
ebooks/48588	5639
ebooks/48588	23354
ebooks/48589	990
ebooks/48589	26386
ebooks/48589	3572
ebooks/4859	18173
ebooks/4859	1623
ebooks/48590	16381
ebooks/48590	10
ebooks/48591	229
ebooks/48591	24974
ebooks/48591	68
ebooks/48591	3497
ebooks/48591	1785
ebooks/48592	10664
ebooks/48592	211
ebooks/48592	173
ebooks/48593	10197
ebooks/48593	68
ebooks/48593	26387
ebooks/48593	26388
ebooks/48593	1546
ebooks/48593	26389
ebooks/48593	217
ebooks/48593	10059
ebooks/48593	2816
ebooks/48593	26390
ebooks/48594	26391
ebooks/48594	4586
ebooks/48594	221
ebooks/48594	1034
ebooks/48595	811
ebooks/48595	26392
ebooks/48595	26393
ebooks/48596	788
ebooks/48596	419
ebooks/48596	2174
ebooks/48596	228
ebooks/48596	11251
ebooks/48596	25
ebooks/48597	5721
ebooks/48597	49
ebooks/48598	26394
ebooks/48598	598
ebooks/48599	16653
ebooks/48599	375
ebooks/48599	128
ebooks/48599	15362
ebooks/48599	24266
ebooks/48599	68
ebooks/48599	3259
ebooks/48599	26395
ebooks/486	10186
ebooks/486	789
ebooks/486	4021
ebooks/486	3887
ebooks/486	217
ebooks/486	10195
ebooks/486	8017
ebooks/486	261
ebooks/486	68
ebooks/486	10201
ebooks/486	192
ebooks/486	269
ebooks/486	8912
ebooks/486	1728
ebooks/486	10196
ebooks/486	127
ebooks/4860	1623
ebooks/4860	18173
ebooks/48600	16
ebooks/48600	26396
ebooks/48601	1324
ebooks/48601	26397
ebooks/48601	26398
ebooks/48602	250
ebooks/48602	15541
ebooks/48602	26399
ebooks/48602	23848
ebooks/48603	25
ebooks/48603	8905
ebooks/48603	1305
ebooks/48603	80
ebooks/48603	1944
ebooks/48604	68
ebooks/48604	4079
ebooks/48605	26400
ebooks/48605	244
ebooks/48605	68
ebooks/48606	13185
ebooks/48606	48
ebooks/48606	13186
ebooks/48607	6864
ebooks/48607	234
ebooks/48608	1381
ebooks/48608	26401
ebooks/48608	574
ebooks/48608	575
ebooks/48608	26402
ebooks/48608	68
ebooks/48608	543
ebooks/48608	277
ebooks/48609	10
ebooks/48609	11505
ebooks/4861	18173
ebooks/4861	1623
ebooks/48610	5721
ebooks/48610	49
ebooks/48611	437
ebooks/48611	26403
ebooks/48612	26404
ebooks/48612	6011
ebooks/48613	4165
ebooks/48613	20762
ebooks/48613	4163
ebooks/48613	8724
ebooks/48614	14
ebooks/48614	18310
ebooks/48615	22382
ebooks/48615	26405
ebooks/48615	25
ebooks/48615	26406
ebooks/48616	25
ebooks/48616	242
ebooks/48617	26407
ebooks/48617	5952
ebooks/48618	234
ebooks/48618	13521
ebooks/48619	19228
ebooks/48619	1390
ebooks/48619	19229
ebooks/48619	4327
ebooks/4862	1623
ebooks/4862	18173
ebooks/48620	3524
ebooks/48620	25
ebooks/48620	66
ebooks/48621	2886
ebooks/48621	25868
ebooks/48621	4809
ebooks/48621	25
ebooks/48621	53
ebooks/48622	574
ebooks/48622	4007
ebooks/48622	9990
ebooks/48622	23781
ebooks/48622	68
ebooks/48622	4531
ebooks/48622	261
ebooks/48622	21100
ebooks/48622	26408
ebooks/48622	2816
ebooks/48622	543
ebooks/48622	10595
ebooks/48622	22207
ebooks/48622	229
ebooks/48622	4005
ebooks/48623	16306
ebooks/48623	1938
ebooks/48623	470
ebooks/48623	591
ebooks/48623	113
ebooks/48624	26409
ebooks/48624	2768
ebooks/48624	26410
ebooks/48624	327
ebooks/48625	10
ebooks/48625	2396
ebooks/48626	26411
ebooks/48626	25
ebooks/48626	53
ebooks/48626	4687
ebooks/48627	26412
ebooks/48627	811
ebooks/48628	11203
ebooks/48628	234
ebooks/48628	847
ebooks/48629	234
ebooks/48629	5688
ebooks/4863	18173
ebooks/4863	1623
ebooks/48630	7
ebooks/48630	620
ebooks/48630	68
ebooks/48631	1390
ebooks/48631	26413
ebooks/48631	26414
ebooks/48632	234
ebooks/48632	26415
ebooks/48632	419
ebooks/48632	26416
ebooks/48632	79
ebooks/48632	11153
ebooks/48633	1433
ebooks/48633	811
ebooks/48634	783
ebooks/48634	26417
ebooks/48634	26418
ebooks/48634	12484
ebooks/48635	26419
ebooks/48635	633
ebooks/48636	173
ebooks/48636	2348
ebooks/48637	2201
ebooks/48637	26134
ebooks/48637	26420
ebooks/48638	241
ebooks/48638	234
ebooks/48639	662
ebooks/48639	661
ebooks/4864	1623
ebooks/4864	18173
ebooks/48640	4679
ebooks/48640	26421
ebooks/48640	811
ebooks/48641	10
ebooks/48641	72
ebooks/48641	557
ebooks/48642	615
ebooks/48642	26422
ebooks/48642	53
ebooks/48642	7
ebooks/48642	9405
ebooks/48642	4845
ebooks/48643	26423
ebooks/48643	598
ebooks/48643	3231
ebooks/48644	25
ebooks/48644	1866
ebooks/48645	1390
ebooks/48645	21270
ebooks/48646	49
ebooks/48646	9437
ebooks/48647	890
ebooks/48647	8476
ebooks/48647	629
ebooks/48647	25
ebooks/48648	26424
ebooks/48648	573
ebooks/48648	68
ebooks/48648	277
ebooks/48648	543
ebooks/48648	574
ebooks/48648	19072
ebooks/48648	7912
ebooks/48648	5509
ebooks/48649	26425
ebooks/48649	114
ebooks/48649	26426
ebooks/4865	18173
ebooks/4865	1623
ebooks/48650	508
ebooks/48650	10
ebooks/48651	1568
ebooks/48651	157
ebooks/48651	3815
ebooks/48651	23168
ebooks/48651	585
ebooks/48652	157
ebooks/48652	585
ebooks/48652	1568
ebooks/48652	23168
ebooks/48652	3815
ebooks/48653	68
ebooks/48653	24503
ebooks/48654	2205
ebooks/48654	10
ebooks/48655	68
ebooks/48655	944
ebooks/48655	72
ebooks/48655	947
ebooks/48655	929
ebooks/48656	122
ebooks/48656	14155
ebooks/48656	14156
ebooks/48656	14154
ebooks/48656	14153
ebooks/48656	14157
ebooks/48657	14153
ebooks/48657	14155
ebooks/48657	14156
ebooks/48657	122
ebooks/48657	14157
ebooks/48657	14154
ebooks/48658	234
ebooks/48658	21018
ebooks/48658	1086
ebooks/48658	68
ebooks/48658	281
ebooks/48659	811
ebooks/48659	1433
ebooks/4866	18173
ebooks/4866	1623
ebooks/48660	1433
ebooks/48660	811
ebooks/48661	413
ebooks/48661	1224
ebooks/48662	6020
ebooks/48662	12390
ebooks/48662	10
ebooks/48662	5017
ebooks/48663	173
ebooks/48663	210
ebooks/48664	16
ebooks/48664	26427
ebooks/48665	241
ebooks/48665	234
ebooks/48666	2768
ebooks/48666	26428
ebooks/48667	5413
ebooks/48667	10
ebooks/48668	26429
ebooks/48668	26430
ebooks/48668	26431
ebooks/48668	24418
ebooks/48668	26432
ebooks/48668	122
ebooks/48668	26433
ebooks/48668	1044
ebooks/48669	942
ebooks/48669	26434
ebooks/4867	1623
ebooks/4867	18173
ebooks/48670	846
ebooks/48670	10
ebooks/48671	1433
ebooks/48671	811
ebooks/48672	26435
ebooks/48672	10
ebooks/48673	163
ebooks/48673	3124
ebooks/48674	24286
ebooks/48674	8749
ebooks/48674	2990
ebooks/48675	662
ebooks/48675	6332
ebooks/48676	234
ebooks/48676	26436
ebooks/48677	14171
ebooks/48677	662
ebooks/48677	6332
ebooks/48678	19847
ebooks/48678	26437
ebooks/48678	8875
ebooks/48678	402
ebooks/48679	421
ebooks/48679	4448
ebooks/48679	4449
ebooks/4868	18173
ebooks/4868	1623
ebooks/48680	68
ebooks/48680	22451
ebooks/48681	68
ebooks/48681	25847
ebooks/48682	26438
ebooks/48682	26439
ebooks/48682	2073
ebooks/48682	26440
ebooks/48683	26441
ebooks/48683	26442
ebooks/48683	1390
ebooks/48684	26442
ebooks/48684	26441
ebooks/48684	1390
ebooks/48685	53
ebooks/48685	6931
ebooks/48685	7
ebooks/48685	712
ebooks/48685	615
ebooks/48686	26443
ebooks/48686	7
ebooks/48686	26444
ebooks/48687	49
ebooks/48687	5117
ebooks/48688	527
ebooks/48688	7
ebooks/48689	1830
ebooks/48689	26445
ebooks/4869	1623
ebooks/4869	18173
ebooks/48690	7
ebooks/48690	275
ebooks/48690	26446
ebooks/48691	26447
ebooks/48691	26448
ebooks/48691	7340
ebooks/48692	11153
ebooks/48692	234
ebooks/48693	20737
ebooks/48693	387
ebooks/48694	7588
ebooks/48694	26449
ebooks/48694	30
ebooks/48694	26450
ebooks/48694	26321
ebooks/48694	4387
ebooks/48695	37
ebooks/48695	26451
ebooks/48695	38
ebooks/48695	876
ebooks/48696	12012
ebooks/48696	113
ebooks/48696	281
ebooks/48697	250
ebooks/48697	942
ebooks/48697	26452
ebooks/48697	26453
ebooks/48697	26454
ebooks/48697	26455
ebooks/48698	5003
ebooks/48698	7244
ebooks/48698	10
ebooks/48699	10151
ebooks/48699	25
ebooks/48699	499
ebooks/48699	1696
ebooks/48699	1368
ebooks/48699	53
ebooks/487	279
ebooks/487	7
ebooks/487	4570
ebooks/4870	18173
ebooks/4870	1623
ebooks/48700	26456
ebooks/48700	26457
ebooks/48700	250
ebooks/48700	24855
ebooks/48701	234
ebooks/48701	9166
ebooks/48702	2294
ebooks/48702	163
ebooks/48702	3124
ebooks/48703	866
ebooks/48703	18129
ebooks/48703	3912
ebooks/48703	1081
ebooks/48703	26458
ebooks/48704	26459
ebooks/48704	26460
ebooks/48704	26461
ebooks/48704	662
ebooks/48704	26462
ebooks/48704	26463
ebooks/48705	26464
ebooks/48705	1105
ebooks/48705	1830
ebooks/48706	26465
ebooks/48706	26466
ebooks/48706	159
ebooks/48707	26467
ebooks/48707	25
ebooks/48707	1606
ebooks/48707	2425
ebooks/48708	30
ebooks/48708	25882
ebooks/48709	30
ebooks/48709	1884
ebooks/48709	26468
ebooks/48709	26469
ebooks/4871	1623
ebooks/4871	18173
ebooks/48710	7059
ebooks/48710	26470
ebooks/48710	17821
ebooks/48710	30
ebooks/48711	26471
ebooks/48711	7059
ebooks/48711	30
ebooks/48711	17821
ebooks/48712	234
ebooks/48712	241
ebooks/48713	68
ebooks/48713	10
ebooks/48713	790
ebooks/48714	10649
ebooks/48714	26472
ebooks/48714	26473
ebooks/48714	26474
ebooks/48714	10647
ebooks/48715	3118
ebooks/48715	19023
ebooks/48715	173
ebooks/48716	6743
ebooks/48716	26475
ebooks/48716	173
ebooks/48717	10
ebooks/48717	8633
ebooks/48718	11726
ebooks/48718	234
ebooks/48719	9360
ebooks/48719	382
ebooks/48719	7582
ebooks/4872	1623
ebooks/4872	18173
ebooks/48720	7771
ebooks/48720	68
ebooks/48720	26476
ebooks/48721	26477
ebooks/48721	16045
ebooks/48721	26478
ebooks/48721	26479
ebooks/48721	26480
ebooks/48721	26481
ebooks/48721	9483
ebooks/48722	26482
ebooks/48722	37
ebooks/48722	5318
ebooks/48722	4420
ebooks/48723	25
ebooks/48723	26483
ebooks/48723	24932
ebooks/48723	24929
ebooks/48723	24930
ebooks/48723	24931
ebooks/48724	24118
ebooks/48724	25
ebooks/48725	1021
ebooks/48725	6405
ebooks/48725	1740
ebooks/48725	10
ebooks/48725	2937
ebooks/48726	26484
ebooks/48726	25
ebooks/48727	10
ebooks/48727	8632
ebooks/48727	12762
ebooks/48728	221
ebooks/48728	976
ebooks/48728	1034
ebooks/48729	52
ebooks/48729	51
ebooks/48729	49
ebooks/4873	1623
ebooks/4873	18173
ebooks/48730	26485
ebooks/48730	234
ebooks/48730	26486
ebooks/48730	3153
ebooks/48730	8137
ebooks/48731	4187
ebooks/48731	79
ebooks/48731	693
ebooks/48731	4188
ebooks/48731	102
ebooks/48731	10
ebooks/48732	693
ebooks/48732	4188
ebooks/48732	102
ebooks/48732	79
ebooks/48732	4187
ebooks/48732	10
ebooks/48733	79
ebooks/48733	693
ebooks/48733	102
ebooks/48733	4187
ebooks/48733	10
ebooks/48733	4188
ebooks/48734	4187
ebooks/48734	102
ebooks/48734	79
ebooks/48734	693
ebooks/48734	10
ebooks/48734	4188
ebooks/48735	79
ebooks/48735	693
ebooks/48735	4187
ebooks/48735	102
ebooks/48735	10
ebooks/48735	4188
ebooks/48736	5403
ebooks/48736	6
ebooks/48737	2346
ebooks/48737	26487
ebooks/48737	26488
ebooks/48737	26489
ebooks/48738	234
ebooks/48738	26436
ebooks/48739	2572
ebooks/48739	811
ebooks/4874	1623
ebooks/4874	18173
ebooks/48740	19133
ebooks/48740	402
ebooks/48740	26490
ebooks/48741	1884
ebooks/48741	49
ebooks/48741	2240
ebooks/48741	18844
ebooks/48742	168
ebooks/48742	26491
ebooks/48742	17971
ebooks/48742	26492
ebooks/48742	102
ebooks/48742	7
ebooks/48742	1782
ebooks/48743	26492
ebooks/48743	7
ebooks/48743	168
ebooks/48743	102
ebooks/48743	1782
ebooks/48743	26491
ebooks/48743	17971
ebooks/48744	17971
ebooks/48744	102
ebooks/48744	26492
ebooks/48744	26491
ebooks/48744	7
ebooks/48744	168
ebooks/48744	1782
ebooks/48745	69
ebooks/48745	10123
ebooks/48745	68
ebooks/48745	1642
ebooks/48746	5439
ebooks/48746	2882
ebooks/48746	451
ebooks/48746	9143
ebooks/48747	574
ebooks/48747	277
ebooks/48747	543
ebooks/48747	1085
ebooks/48747	68
ebooks/48748	1884
ebooks/48748	2240
ebooks/48748	49
ebooks/48748	18844
ebooks/48749	26493
ebooks/48749	26494
ebooks/48749	811
ebooks/48749	26495
ebooks/4875	1623
ebooks/4875	18173
ebooks/48750	26496
ebooks/48750	26497
ebooks/48750	811
ebooks/48750	12603
ebooks/48750	26498
ebooks/48751	480
ebooks/48751	811
ebooks/48751	26499
ebooks/48751	26500
ebooks/48752	5003
ebooks/48752	10
ebooks/48753	1884
ebooks/48753	26501
ebooks/48754	173
ebooks/48754	8822
ebooks/48754	6205
ebooks/48755	811
ebooks/48755	2572
ebooks/48756	7
ebooks/48756	606
ebooks/48757	250
ebooks/48757	954
ebooks/48758	5095
ebooks/48758	6453
ebooks/48758	3218
ebooks/48759	18844
ebooks/48759	1884
ebooks/48759	2240
ebooks/48759	49
ebooks/4876	18173
ebooks/4876	1623
ebooks/48760	2240
ebooks/48760	49
ebooks/48760	18844
ebooks/48760	1884
ebooks/48761	26502
ebooks/48761	24287
ebooks/48761	244
ebooks/48762	13088
ebooks/48762	13087
ebooks/48762	327
ebooks/48763	244
ebooks/48763	26503
ebooks/48764	1278
ebooks/48764	421
ebooks/48765	2919
ebooks/48765	11040
ebooks/48765	323
ebooks/48766	18844
ebooks/48766	49
ebooks/48766	2240
ebooks/48766	1884
ebooks/48767	18187
ebooks/48767	7
ebooks/48768	16
ebooks/48768	26427
ebooks/48769	184
ebooks/48769	5127
ebooks/4877	18173
ebooks/4877	1623
ebooks/48770	1662
ebooks/48770	12804
ebooks/48770	9502
ebooks/48770	424
ebooks/48770	9640
ebooks/48770	26504
ebooks/48771	26505
ebooks/48771	26506
ebooks/48771	244
ebooks/48772	7
ebooks/48772	527
ebooks/48773	10
ebooks/48773	1150
ebooks/48774	26507
ebooks/48774	96
ebooks/48775	49
ebooks/48775	2240
ebooks/48775	1884
ebooks/48775	18844
ebooks/48776	10
ebooks/48776	26508
ebooks/48776	5772
ebooks/48776	26509
ebooks/48776	26001
ebooks/48777	5017
ebooks/48777	10
ebooks/48777	24333
ebooks/48778	217
ebooks/48778	23574
ebooks/48778	391
ebooks/48778	68
ebooks/48778	532
ebooks/48778	11472
ebooks/48778	791
ebooks/48779	10
ebooks/48779	26
ebooks/48779	8632
ebooks/4878	18173
ebooks/4878	1623
ebooks/48780	26294
ebooks/48780	2336
ebooks/48780	250
ebooks/48781	508
ebooks/48781	10
ebooks/48781	1193
ebooks/48781	620
ebooks/48782	159
ebooks/48782	26510
ebooks/48782	26511
ebooks/48783	10
ebooks/48783	25585
ebooks/48783	10712
ebooks/48784	509
ebooks/48784	281
ebooks/48784	25
ebooks/48785	424
ebooks/48785	9502
ebooks/48785	1235
ebooks/48786	1884
ebooks/48786	49
ebooks/48786	2240
ebooks/48786	18844
ebooks/48787	234
ebooks/48787	23161
ebooks/48787	11153
ebooks/48788	7
ebooks/48788	2952
ebooks/48788	8287
ebooks/48788	26512
ebooks/48789	2346
ebooks/48789	26513
ebooks/48789	14184
ebooks/4879	18173
ebooks/4879	1623
ebooks/48790	49
ebooks/48790	16445
ebooks/48791	5146
ebooks/48791	1390
ebooks/48792	14350
ebooks/48792	15787
ebooks/48792	35
ebooks/48792	26514
ebooks/48792	26515
ebooks/48792	26516
ebooks/48792	26517
ebooks/48792	26518
ebooks/48793	26519
ebooks/48793	9069
ebooks/48793	23247
ebooks/48794	26520
ebooks/48794	26521
ebooks/48794	1390
ebooks/48794	26522
ebooks/48794	26523
ebooks/48795	620
ebooks/48795	7
ebooks/48795	68
ebooks/48796	26524
ebooks/48796	1390
ebooks/48797	113
ebooks/48797	279
ebooks/48798	26525
ebooks/48798	48
ebooks/48799	25057
ebooks/48799	5688
ebooks/48799	234
ebooks/488	6475
ebooks/488	35
ebooks/488	26526
ebooks/4880	1623
ebooks/4880	18173
ebooks/48800	26527
ebooks/48800	7
ebooks/48800	26528
ebooks/48800	19293
ebooks/48800	26529
ebooks/48800	26530
ebooks/48800	4596
ebooks/48801	8632
ebooks/48801	12762
ebooks/48801	10
ebooks/48802	18844
ebooks/48802	49
ebooks/48802	2240
ebooks/48802	1884
ebooks/48803	5721
ebooks/48803	49
ebooks/48804	37
ebooks/48804	939
ebooks/48805	1884
ebooks/48805	49
ebooks/48805	18844
ebooks/48805	2240
ebooks/48806	26531
ebooks/48806	7
ebooks/48806	2781
ebooks/48806	19923
ebooks/48806	2352
ebooks/48807	26532
ebooks/48807	10649
ebooks/48807	26472
ebooks/48807	26533
ebooks/48808	26534
ebooks/48808	10649
ebooks/48808	26535
ebooks/48808	26472
ebooks/48809	23990
ebooks/48809	26536
ebooks/48809	26537
ebooks/48809	35
ebooks/4881	18173
ebooks/4881	1623
ebooks/48810	10649
ebooks/48810	26472
ebooks/48810	26538
ebooks/48811	10647
ebooks/48811	10649
ebooks/48811	26539
ebooks/48811	26540
ebooks/48812	2240
ebooks/48812	18844
ebooks/48812	1884
ebooks/48812	49
ebooks/48813	5838
ebooks/48813	7
ebooks/48813	53
ebooks/48813	177
ebooks/48814	811
ebooks/48814	2572
ebooks/48815	2912
ebooks/48815	7
ebooks/48816	30
ebooks/48816	4387
ebooks/48816	26382
ebooks/48817	2572
ebooks/48817	811
ebooks/48818	5003
ebooks/48818	10
ebooks/48819	3
ebooks/48819	1
ebooks/48819	26541
ebooks/4882	1623
ebooks/4882	18173
ebooks/48820	8967
ebooks/48820	10
ebooks/48821	25
ebooks/48821	66
ebooks/48821	197
ebooks/48822	866
ebooks/48822	3826
ebooks/48822	26542
ebooks/48822	2708
ebooks/48822	26543
ebooks/48823	26544
ebooks/48823	35
ebooks/48823	22309
ebooks/48824	79
ebooks/48824	1785
ebooks/48824	25
ebooks/48824	177
ebooks/48824	28
ebooks/48825	811
ebooks/48825	1433
ebooks/48825	26545
ebooks/48826	37
ebooks/48826	3880
ebooks/48827	14384
ebooks/48827	13521
ebooks/48827	234
ebooks/48828	18602
ebooks/48828	26546
ebooks/48828	26547
ebooks/48828	244
ebooks/48829	2220
ebooks/48829	49
ebooks/48829	2221
ebooks/4883	18173
ebooks/4883	1623
ebooks/48830	1193
ebooks/48830	10
ebooks/48830	508
ebooks/48831	102
ebooks/48831	9162
ebooks/48831	234
ebooks/48831	9163
ebooks/48832	25
ebooks/48832	5090
ebooks/48833	26548
ebooks/48833	18311
ebooks/48833	14
ebooks/48833	18310
ebooks/48834	39
ebooks/48834	3596
ebooks/48834	3457
ebooks/48834	26549
ebooks/48834	26550
ebooks/48835	19285
ebooks/48835	30
ebooks/48835	7256
ebooks/48835	26551
ebooks/48835	26552
ebooks/48836	10649
ebooks/48836	26472
ebooks/48836	26553
ebooks/48837	19
ebooks/48837	4872
ebooks/48837	4873
ebooks/48838	4873
ebooks/48838	19
ebooks/48838	4872
ebooks/48839	19
ebooks/48839	4873
ebooks/48839	4872
ebooks/4884	1623
ebooks/4884	18173
ebooks/48840	4872
ebooks/48840	19
ebooks/48840	4873
ebooks/48841	4872
ebooks/48841	19
ebooks/48841	4873
ebooks/48842	3892
ebooks/48842	437
ebooks/48843	242
ebooks/48843	7
ebooks/48843	1086
ebooks/48844	26554
ebooks/48844	70
ebooks/48844	26555
ebooks/48844	26556
ebooks/48844	662
ebooks/48844	9293
ebooks/48845	25
ebooks/48845	429
ebooks/48845	26557
ebooks/48845	53
ebooks/48845	416
ebooks/48845	28
ebooks/48846	371
ebooks/48846	20568
ebooks/48847	26558
ebooks/48847	12832
ebooks/48847	26559
ebooks/48847	26560
ebooks/48847	26561
ebooks/48847	18421
ebooks/48848	540
ebooks/48848	68
ebooks/48848	1642
ebooks/48849	68
ebooks/48849	1612
ebooks/48849	1614
ebooks/48849	1613
ebooks/4885	1623
ebooks/4885	18173
ebooks/48850	620
ebooks/48850	229
ebooks/48850	18
ebooks/48850	12762
ebooks/48850	10
ebooks/48851	25
ebooks/48851	25758
ebooks/48852	26562
ebooks/48852	155
ebooks/48852	26563
ebooks/48852	26564
ebooks/48853	1105
ebooks/48853	26464
ebooks/48853	1830
ebooks/48854	990
ebooks/48854	2006
ebooks/48854	4658
ebooks/48854	26565
ebooks/48854	11841
ebooks/48855	5075
ebooks/48855	24089
ebooks/48855	221
ebooks/48855	8251
ebooks/48855	17738
ebooks/48855	6759
ebooks/48855	24090
ebooks/48856	9052
ebooks/48856	5061
ebooks/48856	26566
ebooks/48856	26567
ebooks/48857	633
ebooks/48857	26568
ebooks/48858	6
ebooks/48858	16982
ebooks/48859	811
ebooks/48859	1433
ebooks/48859	26545
ebooks/4886	26569
ebooks/4886	1623
ebooks/4886	21514
ebooks/48860	13090
ebooks/48860	68
ebooks/48860	790
ebooks/48860	4476
ebooks/48860	10188
ebooks/48860	620
ebooks/48860	6746
ebooks/48860	789
ebooks/48860	4859
ebooks/48860	3887
ebooks/48861	4474
ebooks/48861	68
ebooks/48861	573
ebooks/48861	574
ebooks/48861	543
ebooks/48861	2469
ebooks/48861	26286
ebooks/48861	1524
ebooks/48861	4317
ebooks/48861	10569
ebooks/48861	5071
ebooks/48862	277
ebooks/48862	10109
ebooks/48862	1613
ebooks/48862	1164
ebooks/48862	574
ebooks/48862	575
ebooks/48862	3889
ebooks/48862	9444
ebooks/48862	68
ebooks/48862	125
ebooks/48862	543
ebooks/48863	68
ebooks/48863	10448
ebooks/48863	2760
ebooks/48864	4504
ebooks/48864	49
ebooks/48865	7311
ebooks/48865	138
ebooks/48865	7313
ebooks/48865	17230
ebooks/48866	113
ebooks/48866	25071
ebooks/48866	25072
ebooks/48866	25070
ebooks/48867	811
ebooks/48867	1433
ebooks/48867	4090
ebooks/48868	1081
ebooks/48868	26308
ebooks/48869	5127
ebooks/48869	184
ebooks/48869	4574
ebooks/48869	9577
ebooks/48869	185
ebooks/4887	26569
ebooks/4887	21514
ebooks/4887	1623
ebooks/48870	26570
ebooks/48870	26571
ebooks/48870	4874
ebooks/48870	26572
ebooks/48870	26573
ebooks/48870	19
ebooks/48871	13813
ebooks/48871	6011
ebooks/48871	13815
ebooks/48872	26574
ebooks/48872	4501
ebooks/48872	6
ebooks/48873	1433
ebooks/48873	811
ebooks/48874	26575
ebooks/48874	2270
ebooks/48875	990
ebooks/48875	1953
ebooks/48875	2906
ebooks/48876	6977
ebooks/48876	48
ebooks/48877	5810
ebooks/48877	163
ebooks/48878	318
ebooks/48878	23073
ebooks/48878	26576
ebooks/48879	26577
ebooks/48879	26578
ebooks/48879	387
ebooks/48879	26579
ebooks/4888	1623
ebooks/4888	26569
ebooks/4888	21514
ebooks/48880	7252
ebooks/48880	18
ebooks/48880	25
ebooks/48880	7686
ebooks/48880	7685
ebooks/48880	281
ebooks/48881	3590
ebooks/48881	102
ebooks/48881	10
ebooks/48882	7
ebooks/48882	177
ebooks/48882	5990
ebooks/48882	18270
ebooks/48882	72
ebooks/48883	26580
ebooks/48883	6560
ebooks/48883	1872
ebooks/48883	26581
ebooks/48883	25
ebooks/48883	26582
ebooks/48884	557
ebooks/48884	10
ebooks/48885	25
ebooks/48885	26
ebooks/48886	4624
ebooks/48886	68
ebooks/48887	122
ebooks/48887	26583
ebooks/48888	5396
ebooks/48888	234
ebooks/48889	16445
ebooks/48889	49
ebooks/4889	26569
ebooks/4889	21514
ebooks/4889	1623
ebooks/48890	8720
ebooks/48890	2378
ebooks/48891	173
ebooks/48891	208
ebooks/48892	122
ebooks/48892	25517
ebooks/48892	26584
ebooks/48892	26585
ebooks/48892	26586
ebooks/48893	557
ebooks/48893	10
ebooks/48894	10
ebooks/48894	557
ebooks/48895	16
ebooks/48895	12087
ebooks/48895	6578
ebooks/48896	84
ebooks/48896	26587
ebooks/48897	26588
ebooks/48897	26589
ebooks/48897	157
ebooks/48898	10649
ebooks/48898	26472
ebooks/48898	26590
ebooks/48899	26591
ebooks/48899	26592
ebooks/48899	26472
ebooks/48899	10649
ebooks/489	281
ebooks/489	25
ebooks/489	1396
ebooks/4890	1623
ebooks/4890	21514
ebooks/4890	26569
ebooks/48900	7
ebooks/48900	6672
ebooks/48900	68
ebooks/48900	26593
ebooks/48900	281
ebooks/48901	5656
ebooks/48901	7945
ebooks/48902	11479
ebooks/48902	104
ebooks/48902	130
ebooks/48902	68
ebooks/48902	1246
ebooks/48903	3485
ebooks/48903	114
ebooks/48903	3488
ebooks/48903	3487
ebooks/48903	3486
ebooks/48903	790
ebooks/48904	2578
ebooks/48904	9399
ebooks/48904	1280
ebooks/48904	574
ebooks/48904	732
ebooks/48904	728
ebooks/48904	4005
ebooks/48904	12773
ebooks/48904	4582
ebooks/48904	2577
ebooks/48904	68
ebooks/48904	218
ebooks/48905	10754
ebooks/48905	3388
ebooks/48905	25
ebooks/48905	7831
ebooks/48905	741
ebooks/48905	10753
ebooks/48906	5135
ebooks/48906	89
ebooks/48907	4985
ebooks/48907	3173
ebooks/48907	163
ebooks/48907	6511
ebooks/48908	12473
ebooks/48908	244
ebooks/48909	7
ebooks/48909	620
ebooks/4891	1623
ebooks/4891	21514
ebooks/4891	26569
ebooks/48910	7
ebooks/48910	620
ebooks/48911	7
ebooks/48911	620
ebooks/48912	11368
ebooks/48912	6162
ebooks/48912	278
ebooks/48912	421
ebooks/48912	734
ebooks/48913	5779
ebooks/48913	5318
ebooks/48913	12886
ebooks/48913	26594
ebooks/48914	3008
ebooks/48914	25522
ebooks/48915	26595
ebooks/48915	456
ebooks/48916	4731
ebooks/48916	48
ebooks/48917	1938
ebooks/48917	234
ebooks/48917	229
ebooks/48918	229
ebooks/48918	234
ebooks/48918	1938
ebooks/48919	26596
ebooks/48919	26597
ebooks/48919	26598
ebooks/48919	234
ebooks/48919	11928
ebooks/48919	11929
ebooks/4892	21514
ebooks/4892	26569
ebooks/4892	1623
ebooks/48920	12315
ebooks/48920	18421
ebooks/48920	25817
ebooks/48920	26599
ebooks/48920	26600
ebooks/48921	19023
ebooks/48921	3118
ebooks/48921	173
ebooks/48922	1433
ebooks/48922	811
ebooks/48923	173
ebooks/48923	21777
ebooks/48923	9483
ebooks/48923	20351
ebooks/48923	26601
ebooks/48923	6205
ebooks/48924	9483
ebooks/48924	21777
ebooks/48924	20351
ebooks/48924	26602
ebooks/48924	2640
ebooks/48925	109
ebooks/48925	26603
ebooks/48925	26604
ebooks/48926	327
ebooks/48926	24633
ebooks/48927	7
ebooks/48927	23082
ebooks/48928	9778
ebooks/48928	25
ebooks/48929	20920
ebooks/48929	2565
ebooks/48929	4131
ebooks/4893	26569
ebooks/4893	1623
ebooks/4893	21514
ebooks/48930	24103
ebooks/48930	1296
ebooks/48931	1296
ebooks/48931	24103
ebooks/48932	1296
ebooks/48932	24103
ebooks/48933	1965
ebooks/48933	18060
ebooks/48933	26605
ebooks/48934	327
ebooks/48934	24633
ebooks/48935	9880
ebooks/48935	234
ebooks/48935	5688
ebooks/48936	26534
ebooks/48936	26472
ebooks/48936	10649
ebooks/48937	25
ebooks/48937	1007
ebooks/48937	1174
ebooks/48937	53
ebooks/48938	7
ebooks/48938	1410
ebooks/48939	12646
ebooks/48939	11153
ebooks/48939	234
ebooks/4894	21514
ebooks/4894	1623
ebooks/4894	26569
ebooks/48940	9960
ebooks/48940	327
ebooks/48940	9961
ebooks/48941	173
ebooks/48941	210
ebooks/48942	7
ebooks/48942	1126
ebooks/48942	331
ebooks/48942	1804
ebooks/48943	8633
ebooks/48943	10
ebooks/48944	10
ebooks/48944	26606
ebooks/48944	4902
ebooks/48945	4902
ebooks/48945	10
ebooks/48945	26606
ebooks/48946	10
ebooks/48946	26606
ebooks/48946	4902
ebooks/48947	3224
ebooks/48947	68
ebooks/48947	1100
ebooks/48948	68
ebooks/48948	132
ebooks/48948	539
ebooks/48948	10141
ebooks/48949	662
ebooks/48949	26607
ebooks/48949	19325
ebooks/48949	11565
ebooks/48949	26608
ebooks/48949	26609
ebooks/48949	26610
ebooks/48949	1859
ebooks/4895	1623
ebooks/4895	26569
ebooks/4895	21514
ebooks/48950	26611
ebooks/48950	1390
ebooks/48950	4822
ebooks/48951	69
ebooks/48951	1730
ebooks/48951	104
ebooks/48951	68
ebooks/48952	26612
ebooks/48952	250
ebooks/48953	6773
ebooks/48953	250
ebooks/48953	928
ebooks/48954	10
ebooks/48954	1306
ebooks/48955	68
ebooks/48955	13781
ebooks/48955	26613
ebooks/48956	6864
ebooks/48956	234
ebooks/48957	26614
ebooks/48957	10
ebooks/48957	5017
ebooks/48958	811
ebooks/48958	1433
ebooks/48959	26615
ebooks/48959	26616
ebooks/48959	7
ebooks/4896	26569
ebooks/4896	21514
ebooks/4896	1623
ebooks/48960	26617
ebooks/48960	2408
ebooks/48960	2410
ebooks/48961	234
ebooks/48961	26618
ebooks/48961	26619
ebooks/48961	1976
ebooks/48962	234
ebooks/48962	594
ebooks/48963	102
ebooks/48963	7
ebooks/48963	229
ebooks/48963	26620
ebooks/48964	234
ebooks/48964	26621
ebooks/48965	26622
ebooks/48965	662
ebooks/48966	327
ebooks/48966	13087
ebooks/48966	26623
ebooks/48967	16572
ebooks/48967	2378
ebooks/48967	26624
ebooks/48968	10
ebooks/48968	5017
ebooks/48968	2362
ebooks/48968	375
ebooks/48969	10649
ebooks/48969	26472
ebooks/48969	26625
ebooks/48969	26626
ebooks/4897	26569
ebooks/4897	1623
ebooks/4897	21514
ebooks/48970	574
ebooks/48970	6086
ebooks/48970	5071
ebooks/48970	4007
ebooks/48970	728
ebooks/48970	68
ebooks/48970	4005
ebooks/48970	573
ebooks/48970	9410
ebooks/48971	1433
ebooks/48971	811
ebooks/48972	21148
ebooks/48972	12148
ebooks/48972	21884
ebooks/48972	77
ebooks/48972	26627
ebooks/48972	815
ebooks/48972	13585
ebooks/48973	26628
ebooks/48973	14688
ebooks/48973	23254
ebooks/48973	5660
ebooks/48973	122
ebooks/48974	3508
ebooks/48974	1086
ebooks/48974	7
ebooks/48974	195
ebooks/48975	7
ebooks/48975	199
ebooks/48975	16921
ebooks/48975	18
ebooks/48976	1296
ebooks/48976	26629
ebooks/48977	1476
ebooks/48977	18429
ebooks/48978	3736
ebooks/48978	70
ebooks/48978	7747
ebooks/48979	811
ebooks/48979	1433
ebooks/4898	1623
ebooks/4898	26569
ebooks/4898	21514
ebooks/48980	866
ebooks/48980	1107
ebooks/48980	26630
ebooks/48981	26631
ebooks/48981	25698
ebooks/48981	26632
ebooks/48981	662
ebooks/48982	811
ebooks/48982	4679
ebooks/48983	26633
ebooks/48983	26634
ebooks/48983	26635
ebooks/48983	26636
ebooks/48983	70
ebooks/48983	3956
ebooks/48983	26637
ebooks/48984	25
ebooks/48984	921
ebooks/48984	8167
ebooks/48984	26638
ebooks/48985	19133
ebooks/48985	26639
ebooks/48985	402
ebooks/48986	26640
ebooks/48986	25
ebooks/48986	6672
ebooks/48986	1460
ebooks/48986	229
ebooks/48986	5763
ebooks/48987	4076
ebooks/48987	48
ebooks/48988	234
ebooks/48988	26
ebooks/48989	7
ebooks/48989	26
ebooks/4899	21514
ebooks/4899	26569
ebooks/4899	1623
ebooks/48990	12223
ebooks/48990	53
ebooks/48990	25
ebooks/48990	1625
ebooks/48991	26641
ebooks/48991	26642
ebooks/48991	10649
ebooks/48991	26643
ebooks/48992	2952
ebooks/48992	4457
ebooks/48992	3724
ebooks/48992	159
ebooks/48993	39
ebooks/48993	26644
ebooks/48994	1684
ebooks/48994	133
ebooks/48994	26645
ebooks/48994	708
ebooks/48995	3338
ebooks/48995	22
ebooks/48996	17012
ebooks/48996	26646
ebooks/48996	26647
ebooks/48996	159
ebooks/48996	26648
ebooks/48997	12328
ebooks/48997	173
ebooks/48998	26649
ebooks/48998	26650
ebooks/48998	332
ebooks/48998	25
ebooks/48998	9371
ebooks/48998	21415
ebooks/48999	132
ebooks/48999	539
ebooks/48999	68
ebooks/48999	10821
ebooks/49	26651
ebooks/49	26652
ebooks/49	371
ebooks/49	26653
ebooks/490	77
ebooks/490	26654
ebooks/490	26655
ebooks/490	26656
ebooks/490	26657
ebooks/4900	941
ebooks/4900	1623
ebooks/49000	369
ebooks/49000	25
ebooks/49001	790
ebooks/49001	68
ebooks/49002	68
ebooks/49002	26658
ebooks/49002	9410
ebooks/49002	3693
ebooks/49003	3417
ebooks/49003	26659
ebooks/49003	25
ebooks/49004	1955
ebooks/49004	229
ebooks/49004	120
ebooks/49004	26660
ebooks/49004	16
ebooks/49004	168
ebooks/49005	49
ebooks/49005	5117
ebooks/49006	551
ebooks/49006	239
ebooks/49006	58
ebooks/49006	26661
ebooks/49007	7
ebooks/49007	564
ebooks/49008	564
ebooks/49008	7
ebooks/49009	296
ebooks/49009	4323
ebooks/49009	1564
ebooks/49009	7
ebooks/4901	276
ebooks/4901	68
ebooks/4901	797
ebooks/49010	68
ebooks/49010	26662
ebooks/49011	26663
ebooks/49011	7718
ebooks/49011	26664
ebooks/49011	26665
ebooks/49012	26666
ebooks/49012	4822
ebooks/49012	387
ebooks/49012	26667
ebooks/49012	25638
ebooks/49013	846
ebooks/49013	10
ebooks/49014	26668
ebooks/49014	2708
ebooks/49014	866
ebooks/49015	421
ebooks/49015	19605
ebooks/49015	14101
ebooks/49016	26669
ebooks/49016	2028
ebooks/49017	2999
ebooks/49017	2588
ebooks/49018	14759
ebooks/49018	3541
ebooks/49018	9939
ebooks/49018	5134
ebooks/49018	6
ebooks/49019	26670
ebooks/49019	250
ebooks/4902	5616
ebooks/4902	70
ebooks/49020	24103
ebooks/49020	1296
ebooks/49021	24103
ebooks/49021	1296
ebooks/49022	26671
ebooks/49022	662
ebooks/49023	1360
ebooks/49023	166
ebooks/49023	8194
ebooks/49024	11928
ebooks/49024	11929
ebooks/49024	234
ebooks/49024	26672
ebooks/49024	11927
ebooks/49025	26673
ebooks/49025	102
ebooks/49025	26674
ebooks/49025	26675
ebooks/49025	195
ebooks/49025	7
ebooks/49025	13708
ebooks/49026	26676
ebooks/49026	1476
ebooks/49027	2664
ebooks/49027	26677
ebooks/49027	8289
ebooks/49027	8594
ebooks/49027	141
ebooks/49028	811
ebooks/49028	25500
ebooks/49028	26678
ebooks/49028	26679
ebooks/49028	12603
ebooks/49029	49
ebooks/49029	5721
ebooks/4903	26
ebooks/4903	7
ebooks/49030	10448
ebooks/49030	68
ebooks/49030	26680
ebooks/49031	26681
ebooks/49031	26682
ebooks/49031	26683
ebooks/49031	26684
ebooks/49031	633
ebooks/49031	1399
ebooks/49032	26472
ebooks/49032	26685
ebooks/49032	26686
ebooks/49032	10649
ebooks/49033	620
ebooks/49033	7
ebooks/49034	250
ebooks/49034	26687
ebooks/49034	26688
ebooks/49035	17039
ebooks/49035	7
ebooks/49035	177
ebooks/49035	18905
ebooks/49036	26689
ebooks/49036	26690
ebooks/49036	1884
ebooks/49037	26691
ebooks/49037	26692
ebooks/49037	26693
ebooks/49037	26694
ebooks/49037	2565
ebooks/49037	26695
ebooks/49037	26696
ebooks/49037	26697
ebooks/49038	166
ebooks/49038	5665
ebooks/49038	2466
ebooks/49039	2877
ebooks/49039	26698
ebooks/49039	25
ebooks/49039	26699
ebooks/49039	39
ebooks/4904	1121
ebooks/4904	3155
ebooks/4904	7
ebooks/49040	234
ebooks/49040	26700
ebooks/49041	26701
ebooks/49041	26702
ebooks/49041	26703
ebooks/49041	1965
ebooks/49042	157
ebooks/49042	585
ebooks/49043	585
ebooks/49043	157
ebooks/49044	5656
ebooks/49044	7945
ebooks/49045	22379
ebooks/49045	6
ebooks/49046	49
ebooks/49046	5721
ebooks/49047	234
ebooks/49047	279
ebooks/49048	26704
ebooks/49048	1272
ebooks/49049	391
ebooks/49049	929
ebooks/49049	2980
ebooks/49049	10611
ebooks/49049	3497
ebooks/49049	68
ebooks/49049	3635
ebooks/4905	4612
ebooks/4905	20145
ebooks/4905	25
ebooks/4905	470
ebooks/49050	847
ebooks/49050	234
ebooks/49050	26705
ebooks/49051	1296
ebooks/49051	24103
ebooks/49052	24103
ebooks/49052	1296
ebooks/49053	24103
ebooks/49053	1296
ebooks/49054	2664
ebooks/49054	26706
ebooks/49055	3976
ebooks/49055	2588
ebooks/49055	3977
ebooks/49055	3978
ebooks/49056	10649
ebooks/49056	26707
ebooks/49056	26472
ebooks/49056	26708
ebooks/49056	26709
ebooks/49057	1191
ebooks/49057	7
ebooks/49057	1188
ebooks/49057	1189
ebooks/49057	302
ebooks/49058	26710
ebooks/49058	26711
ebooks/49058	633
ebooks/49058	26712
ebooks/49058	1081
ebooks/49059	16500
ebooks/49059	234
ebooks/4906	10
ebooks/4906	1606
ebooks/4906	9542
ebooks/49060	575
ebooks/49060	125
ebooks/49060	5507
ebooks/49060	3889
ebooks/49060	68
ebooks/49061	15130
ebooks/49061	2784
ebooks/49061	26713
ebooks/49061	3991
ebooks/49062	327
ebooks/49062	3261
ebooks/49063	10
ebooks/49063	11788
ebooks/49064	2052
ebooks/49064	2028
ebooks/49065	22
ebooks/49065	3338
ebooks/49066	10
ebooks/49066	26714
ebooks/49067	26715
ebooks/49067	1272
ebooks/49068	1965
ebooks/49068	4597
ebooks/49068	26716
ebooks/49069	26717
ebooks/49069	10620
ebooks/4907	26718
ebooks/4907	662
ebooks/49070	1237
ebooks/49070	26719
ebooks/49071	310
ebooks/49071	1358
ebooks/49071	77
ebooks/49071	12066
ebooks/49071	3040
ebooks/49072	173
ebooks/49072	19094
ebooks/49072	19092
ebooks/49072	17724
ebooks/49072	1623
ebooks/49073	26720
ebooks/49073	5639
ebooks/49073	26721
ebooks/49073	26722
ebooks/49074	53
ebooks/49074	7
ebooks/49074	615
ebooks/49075	26723
ebooks/49075	7
ebooks/49075	13845
ebooks/49076	2572
ebooks/49076	811
ebooks/49077	886
ebooks/49077	11123
ebooks/49078	5265
ebooks/49078	886
ebooks/49078	26724
ebooks/49079	2378
ebooks/49079	26725
ebooks/4908	5622
ebooks/4908	1237
ebooks/4908	2538
ebooks/49080	26472
ebooks/49080	10649
ebooks/49080	26726
ebooks/49081	26727
ebooks/49081	21649
ebooks/49081	68
ebooks/49081	229
ebooks/49081	3372
ebooks/49082	227
ebooks/49082	10
ebooks/49082	16120
ebooks/49082	1897
ebooks/49083	26728
ebooks/49083	234
ebooks/49084	26729
ebooks/49084	1830
ebooks/49085	26730
ebooks/49085	2774
ebooks/49085	26731
ebooks/49086	250
ebooks/49086	26732
ebooks/49087	2073
ebooks/49087	26733
ebooks/49088	234
ebooks/49088	11936
ebooks/49089	77
ebooks/49089	75
ebooks/49089	1776
ebooks/49089	3912
ebooks/4909	421
ebooks/49090	168
ebooks/49090	468
ebooks/49090	28
ebooks/49090	7
ebooks/49090	3362
ebooks/49090	53
ebooks/49091	26734
ebooks/49091	781
ebooks/49091	4048
ebooks/49092	557
ebooks/49092	10
ebooks/49093	16482
ebooks/49093	2588
ebooks/49094	16482
ebooks/49094	2588
ebooks/49095	26735
ebooks/49095	26736
ebooks/49095	26737
ebooks/49095	424
ebooks/49095	2728
ebooks/49096	1174
ebooks/49096	25
ebooks/49097	30
ebooks/49097	26738
ebooks/49097	3572
ebooks/49097	26739
ebooks/49098	573
ebooks/49098	3273
ebooks/49098	68
ebooks/49098	26740
ebooks/49099	210
ebooks/49099	173
ebooks/491	26741
ebooks/491	26742
ebooks/491	25
ebooks/4910	11678
ebooks/4910	10312
ebooks/4910	68
ebooks/4910	217
ebooks/4910	470
ebooks/4910	555
ebooks/49100	9437
ebooks/49100	49
ebooks/49101	26743
ebooks/49101	6929
ebooks/49101	250
ebooks/49102	26744
ebooks/49102	2588
ebooks/49103	26745
ebooks/49103	1390
ebooks/49104	221
ebooks/49104	3149
ebooks/49105	3261
ebooks/49105	327
ebooks/49106	3338
ebooks/49106	22
ebooks/49107	9853
ebooks/49107	138
ebooks/49107	7309
ebooks/49108	557
ebooks/49108	10
ebooks/49109	23437
ebooks/49109	7
ebooks/49109	26746
ebooks/49109	8743
ebooks/4911	8747
ebooks/4911	25
ebooks/49110	151
ebooks/49110	10751
ebooks/49110	421
ebooks/49110	890
ebooks/49110	2488
ebooks/49110	10752
ebooks/49110	9004
ebooks/49111	8148
ebooks/49111	28
ebooks/49111	368
ebooks/49111	79
ebooks/49111	1785
ebooks/49111	25
ebooks/49112	26747
ebooks/49112	26748
ebooks/49112	26749
ebooks/49112	26750
ebooks/49112	239
ebooks/49112	26751
ebooks/49112	238
ebooks/49112	122
ebooks/49112	26752
ebooks/49112	26753
ebooks/49113	26754
ebooks/49113	2729
ebooks/49113	122
ebooks/49114	10345
ebooks/49114	26755
ebooks/49114	122
ebooks/49114	26756
ebooks/49114	26757
ebooks/49114	26758
ebooks/49114	26759
ebooks/49114	26760
ebooks/49114	26761
ebooks/49115	9095
ebooks/49115	122
ebooks/49116	26762
ebooks/49116	122
ebooks/49116	26763
ebooks/49116	26764
ebooks/49117	68
ebooks/49117	4745
ebooks/49117	3632
ebooks/49117	539
ebooks/49118	221
ebooks/49118	3149
ebooks/49119	26472
ebooks/49119	26765
ebooks/49119	26766
ebooks/49119	10649
ebooks/4912	8747
ebooks/4912	25
ebooks/49120	1433
ebooks/49120	811
ebooks/49121	15268
ebooks/49121	159
ebooks/49121	15267
ebooks/49122	9815
ebooks/49122	19
ebooks/49122	19094
ebooks/49122	173
ebooks/49123	5626
ebooks/49123	173
ebooks/49123	4465
ebooks/49123	19
ebooks/49123	26767
ebooks/49124	14274
ebooks/49124	113
ebooks/49125	26768
ebooks/49125	68
ebooks/49125	7
ebooks/49125	26769
ebooks/49126	26770
ebooks/49126	781
ebooks/49127	21323
ebooks/49127	1476
ebooks/49128	7
ebooks/49128	26771
ebooks/49128	19293
ebooks/49128	26772
ebooks/49129	166
ebooks/49129	26773
ebooks/49129	722
ebooks/49129	26774
ebooks/49129	26775
ebooks/49129	5561
ebooks/49129	26776
ebooks/49129	719
ebooks/4913	70
ebooks/4913	5616
ebooks/4913	5617
ebooks/49130	3530
ebooks/49130	6384
ebooks/49131	375
ebooks/49131	68
ebooks/49131	26777
ebooks/49131	1380
ebooks/49131	15362
ebooks/49132	598
ebooks/49132	663
ebooks/49132	6075
ebooks/49133	11070
ebooks/49133	10
ebooks/49134	1105
ebooks/49134	26464
ebooks/49134	1830
ebooks/49135	22
ebooks/49135	3338
ebooks/49136	811
ebooks/49136	4679
ebooks/49137	14380
ebooks/49137	70
ebooks/49137	7747
ebooks/49137	3736
ebooks/49137	21136
ebooks/49138	5721
ebooks/49138	49
ebooks/49139	22094
ebooks/49139	2346
ebooks/4914	3257
ebooks/4914	68
ebooks/4914	1924
ebooks/4914	229
ebooks/4914	25
ebooks/49140	1004
ebooks/49140	166
ebooks/49140	1950
ebooks/49141	1652
ebooks/49141	68
ebooks/49141	277
ebooks/49142	26778
ebooks/49142	4457
ebooks/49142	2588
ebooks/49143	26779
ebooks/49143	5763
ebooks/49143	68
ebooks/49143	26780
ebooks/49144	25889
ebooks/49144	10990
ebooks/49144	26781
ebooks/49144	633
ebooks/49145	10345
ebooks/49145	122
ebooks/49145	26782
ebooks/49145	16029
ebooks/49146	3555
ebooks/49146	7
ebooks/49147	1433
ebooks/49147	811
ebooks/49148	1105
ebooks/49148	1830
ebooks/49148	26464
ebooks/49149	2205
ebooks/49149	1252
ebooks/49149	10
ebooks/49149	151
ebooks/4915	915
ebooks/4915	1772
ebooks/4915	25
ebooks/49150	4504
ebooks/49150	49
ebooks/49151	49
ebooks/49151	24796
ebooks/49151	24795
ebooks/49151	24794
ebooks/49151	24793
ebooks/49152	2918
ebooks/49152	22832
ebooks/49152	1095
ebooks/49152	184
ebooks/49153	2990
ebooks/49153	4668
ebooks/49153	1037
ebooks/49154	26783
ebooks/49154	48
ebooks/49155	37
ebooks/49155	939
ebooks/49156	49
ebooks/49156	24538
ebooks/49156	24539
ebooks/49157	10465
ebooks/49157	1668
ebooks/49158	234
ebooks/49158	229
ebooks/49158	1938
ebooks/49158	26784
ebooks/49158	26785
ebooks/49159	421
ebooks/49159	17327
ebooks/4916	1838
ebooks/4916	25
ebooks/4916	24032
ebooks/4916	890
ebooks/49160	1433
ebooks/49160	4090
ebooks/49160	811
ebooks/49161	26728
ebooks/49161	234
ebooks/49162	14755
ebooks/49162	68
ebooks/49163	19
ebooks/49163	14962
ebooks/49164	26
ebooks/49164	234
ebooks/49165	25
ebooks/49165	6931
ebooks/49165	15077
ebooks/49165	18
ebooks/49166	26786
ebooks/49166	26787
ebooks/49166	2441
ebooks/49166	26788
ebooks/49166	26789
ebooks/49167	221
ebooks/49167	3149
ebooks/49168	4946
ebooks/49168	10
ebooks/49169	1126
ebooks/49169	234
ebooks/4917	15732
ebooks/4917	149
ebooks/4917	885
ebooks/4917	7
ebooks/4917	4835
ebooks/4917	4836
ebooks/49170	575
ebooks/49170	3399
ebooks/49170	277
ebooks/49170	543
ebooks/49170	573
ebooks/49170	1728
ebooks/49170	68
ebooks/49170	574
ebooks/49171	3338
ebooks/49171	22
ebooks/49172	1884
ebooks/49172	26790
ebooks/49172	26791
ebooks/49172	15456
ebooks/49172	662
ebooks/49172	3818
ebooks/49173	3259
ebooks/49173	18713
ebooks/49173	68
ebooks/49173	21248
ebooks/49173	3273
ebooks/49173	375
ebooks/49173	6661
ebooks/49174	1476
ebooks/49174	6556
ebooks/49174	5023
ebooks/49175	16644
ebooks/49175	26792
ebooks/49175	16643
ebooks/49175	1818
ebooks/49175	19
ebooks/49176	16643
ebooks/49176	16644
ebooks/49176	26792
ebooks/49176	19
ebooks/49176	1818
ebooks/49177	159
ebooks/49177	3506
ebooks/49177	26793
ebooks/49177	1501
ebooks/49178	5721
ebooks/49178	49
ebooks/49179	4725
ebooks/49179	68
ebooks/49179	49
ebooks/4918	26
ebooks/4918	7
ebooks/4918	168
ebooks/49180	7
ebooks/49180	564
ebooks/49181	26794
ebooks/49181	2613
ebooks/49181	26795
ebooks/49181	25707
ebooks/49181	25
ebooks/49181	26796
ebooks/49182	26797
ebooks/49182	9419
ebooks/49182	48
ebooks/49183	4679
ebooks/49183	811
ebooks/49184	8632
ebooks/49184	10
ebooks/49184	2396
ebooks/49185	49
ebooks/49185	4725
ebooks/49185	68
ebooks/49186	575
ebooks/49186	1441
ebooks/49186	1730
ebooks/49186	574
ebooks/49186	21196
ebooks/49186	573
ebooks/49186	68
ebooks/49186	9884
ebooks/49187	2061
ebooks/49187	5935
ebooks/49187	25
ebooks/49187	1633
ebooks/49188	25
ebooks/49188	9371
ebooks/49189	6297
ebooks/49189	169
ebooks/49189	1938
ebooks/49189	10
ebooks/49189	18
ebooks/49189	229
ebooks/4919	2717
ebooks/4919	2718
ebooks/4919	250
ebooks/4919	2715
ebooks/4919	2716
ebooks/49190	68
ebooks/49190	929
ebooks/49191	4504
ebooks/49191	49
ebooks/49192	633
ebooks/49192	26798
ebooks/49192	26799
ebooks/49192	26800
ebooks/49193	5229
ebooks/49193	811
ebooks/49194	382
ebooks/49194	23207
ebooks/49195	7999
ebooks/49195	250
ebooks/49196	48
ebooks/49196	1073
ebooks/49197	24974
ebooks/49197	68
ebooks/49197	1785
ebooks/49197	229
ebooks/49197	3635
ebooks/49198	2425
ebooks/49198	25
ebooks/49199	234
ebooks/49199	13521
ebooks/492	7
ebooks/492	1268
ebooks/492	702
ebooks/492	26801
ebooks/4920	18
ebooks/4920	25
ebooks/49200	26802
ebooks/49200	26803
ebooks/49200	377
ebooks/49200	26804
ebooks/49201	68
ebooks/49201	26805
ebooks/49202	26806
ebooks/49202	26807
ebooks/49202	37
ebooks/49202	26808
ebooks/49203	9442
ebooks/49203	421
ebooks/49203	323
ebooks/49204	74
ebooks/49204	75
ebooks/49204	73
ebooks/49204	3180
ebooks/49204	3181
ebooks/49204	77
ebooks/49205	173
ebooks/49205	211
ebooks/49205	26809
ebooks/49206	26810
ebooks/49206	26811
ebooks/49206	25902
ebooks/49206	662
ebooks/49207	275
ebooks/49207	273
ebooks/49207	1305
ebooks/49207	6769
ebooks/49207	4775
ebooks/49207	715
ebooks/49207	7
ebooks/49208	6299
ebooks/49208	9711
ebooks/49208	208
ebooks/49209	26728
ebooks/49209	234
ebooks/4921	797
ebooks/4921	68
ebooks/4921	276
ebooks/49210	26728
ebooks/49210	234
ebooks/49211	9620
ebooks/49211	243
ebooks/49211	5524
ebooks/49212	3542
ebooks/49212	5133
ebooks/49212	990
ebooks/49212	2461
ebooks/49213	5721
ebooks/49213	49
ebooks/49214	166
ebooks/49214	5011
ebooks/49215	1033
ebooks/49215	866
ebooks/49216	990
ebooks/49216	26202
ebooks/49217	49
ebooks/49217	26164
ebooks/49217	26165
ebooks/49218	234
ebooks/49218	24376
ebooks/49219	2396
ebooks/49219	10
ebooks/4922	146
ebooks/4922	25
ebooks/4922	12938
ebooks/49220	68
ebooks/49220	1246
ebooks/49220	1164
ebooks/49220	129
ebooks/49221	1121
ebooks/49221	7
ebooks/49222	7
ebooks/49222	1010
ebooks/49222	1013
ebooks/49222	914
ebooks/49222	1011
ebooks/49222	1014
ebooks/49222	1012
ebooks/49223	10
ebooks/49223	4315
ebooks/49224	598
ebooks/49224	8823
ebooks/49224	26812
ebooks/49224	26813
ebooks/49224	26814
ebooks/49224	26815
ebooks/49225	26816
ebooks/49225	819
ebooks/49226	14189
ebooks/49226	1476
ebooks/49227	68
ebooks/49227	732
ebooks/49227	1730
ebooks/49227	5056
ebooks/49227	4735
ebooks/49227	2576
ebooks/49227	574
ebooks/49227	575
ebooks/49227	1524
ebooks/49228	1179
ebooks/49228	491
ebooks/49229	261
ebooks/49229	1381
ebooks/49229	1727
ebooks/49229	277
ebooks/49229	68
ebooks/49229	229
ebooks/49229	1706
ebooks/4923	26
ebooks/4923	25
ebooks/49230	26514
ebooks/49230	35
ebooks/49230	26817
ebooks/49230	26818
ebooks/49231	10
ebooks/49231	374
ebooks/49232	14861
ebooks/49232	84
ebooks/49233	84
ebooks/49233	14861
ebooks/49234	14861
ebooks/49234	84
ebooks/49235	1476
ebooks/49235	13492
ebooks/49236	1476
ebooks/49236	7892
ebooks/49237	49
ebooks/49237	4504
ebooks/49238	866
ebooks/49238	26819
ebooks/49238	26820
ebooks/49238	26821
ebooks/49239	26822
ebooks/49239	25
ebooks/49239	26823
ebooks/49239	26824
ebooks/49239	3262
ebooks/49239	15672
ebooks/49239	26825
ebooks/49239	26826
ebooks/49239	16469
ebooks/4924	26827
ebooks/4924	402
ebooks/49240	68
ebooks/49240	6767
ebooks/49240	277
ebooks/49241	4725
ebooks/49241	68
ebooks/49241	49
ebooks/49242	26828
ebooks/49242	2565
ebooks/49243	1499
ebooks/49243	173
ebooks/49244	323
ebooks/49244	26157
ebooks/49245	5639
ebooks/49245	18617
ebooks/49245	7807
ebooks/49245	96
ebooks/49246	4504
ebooks/49246	49
ebooks/49247	7309
ebooks/49247	138
ebooks/49247	9853
ebooks/49248	10700
ebooks/49248	234
ebooks/49249	26829
ebooks/49249	244
ebooks/49249	26830
ebooks/4925	990
ebooks/4925	991
ebooks/49250	18829
ebooks/49250	26831
ebooks/49250	234
ebooks/49251	421
ebooks/49251	6137
ebooks/49251	13318
ebooks/49252	371
ebooks/49252	20568
ebooks/49253	20568
ebooks/49253	371
ebooks/49254	9437
ebooks/49254	49
ebooks/49255	26832
ebooks/49255	8955
ebooks/49255	8616
ebooks/49256	26833
ebooks/49256	159
ebooks/49257	330
ebooks/49257	6617
ebooks/49257	26834
ebooks/49258	3277
ebooks/49258	17110
ebooks/49259	17110
ebooks/49259	3277
ebooks/4926	21480
ebooks/4926	1188
ebooks/4926	113
ebooks/4926	18049
ebooks/49260	1296
ebooks/49260	26835
ebooks/49261	21744
ebooks/49261	35
ebooks/49261	25
ebooks/49262	49
ebooks/49262	4504
ebooks/49263	2173
ebooks/49263	1179
ebooks/49263	701
ebooks/49263	250
ebooks/49263	491
ebooks/49264	3575
ebooks/49264	955
ebooks/49264	12333
ebooks/49264	173
ebooks/49265	26836
ebooks/49265	26837
ebooks/49265	26838
ebooks/49265	26839
ebooks/49265	250
ebooks/49266	26840
ebooks/49266	26841
ebooks/49266	19
ebooks/49267	176
ebooks/49267	68
ebooks/49268	13713
ebooks/49268	11936
ebooks/49268	234
ebooks/49269	539
ebooks/49269	132
ebooks/49269	3692
ebooks/49269	68
ebooks/4927	113
ebooks/4927	26572
ebooks/4927	17332
ebooks/49270	26842
ebooks/49270	30
ebooks/49270	26843
ebooks/49270	19238
ebooks/49270	26844
ebooks/49271	26845
ebooks/49271	456
ebooks/49272	5003
ebooks/49272	10
ebooks/49273	26846
ebooks/49273	7103
ebooks/49274	26847
ebooks/49274	10693
ebooks/49275	26848
ebooks/49275	1668
ebooks/49276	9853
ebooks/49276	138
ebooks/49276	7309
ebooks/49277	7
ebooks/49277	571
ebooks/49278	25
ebooks/49278	3540
ebooks/49279	2664
ebooks/49279	5438
ebooks/49279	4130
ebooks/4928	26849
ebooks/4928	991
ebooks/4928	17332
ebooks/4928	990
ebooks/4928	4456
ebooks/49280	10
ebooks/49280	25585
ebooks/49281	2425
ebooks/49281	25
ebooks/49282	2845
ebooks/49282	470
ebooks/49282	118
ebooks/49282	7
ebooks/49282	542
ebooks/49282	2105
ebooks/49282	168
ebooks/49283	68
ebooks/49283	19034
ebooks/49284	7
ebooks/49284	26850
ebooks/49285	1633
ebooks/49285	25
ebooks/49286	26851
ebooks/49286	25
ebooks/49286	1785
ebooks/49286	7505
ebooks/49287	424
ebooks/49287	1539
ebooks/49288	456
ebooks/49288	26852
ebooks/49288	8817
ebooks/49288	26853
ebooks/49289	1319
ebooks/49289	2515
ebooks/4929	25
ebooks/4929	229
ebooks/4929	26
ebooks/49290	19377
ebooks/49290	7
ebooks/49291	821
ebooks/49291	113
ebooks/49292	96
ebooks/49292	3270
ebooks/49292	19113
ebooks/49293	27
ebooks/49293	2430
ebooks/49293	10
ebooks/49293	619
ebooks/49294	5669
ebooks/49294	1020
ebooks/49294	234
ebooks/49295	3755
ebooks/49295	25
ebooks/49296	5737
ebooks/49296	1606
ebooks/49296	7
ebooks/49297	564
ebooks/49297	7
ebooks/49298	26854
ebooks/49298	8616
ebooks/49298	26855
ebooks/49298	26856
ebooks/49298	8265
ebooks/49299	16713
ebooks/49299	2565
ebooks/493	7
ebooks/493	53
ebooks/493	1893
ebooks/4930	3392
ebooks/4930	15149
ebooks/4930	1185
ebooks/4930	25
ebooks/49300	1217
ebooks/49300	26857
ebooks/49301	3695
ebooks/49301	26858
ebooks/49301	2937
ebooks/49301	7
ebooks/49302	26859
ebooks/49302	402
ebooks/49303	5721
ebooks/49303	49
ebooks/49304	1976
ebooks/49304	68
ebooks/49304	12715
ebooks/49305	7
ebooks/49305	26
ebooks/49306	26860
ebooks/49306	7
ebooks/49307	1425
ebooks/49307	21081
ebooks/49308	234
ebooks/49308	279
ebooks/49309	4325
ebooks/49309	9516
ebooks/49309	113
ebooks/49309	11674
ebooks/4931	26861
ebooks/4931	7
ebooks/4931	68
ebooks/49310	10
ebooks/49310	8633
ebooks/49311	26862
ebooks/49311	598
ebooks/49312	508
ebooks/49312	10
ebooks/49312	1193
ebooks/49313	1976
ebooks/49313	26863
ebooks/49314	3817
ebooks/49314	3815
ebooks/49315	13803
ebooks/49315	10
ebooks/49315	367
ebooks/49315	2104
ebooks/49315	13802
ebooks/49316	323
ebooks/49316	25851
ebooks/49316	19028
ebooks/49317	4527
ebooks/49317	675
ebooks/49317	1070
ebooks/49318	10776
ebooks/49318	10
ebooks/49319	26864
ebooks/49319	26865
ebooks/49319	26866
ebooks/49319	2565
ebooks/4932	26867
ebooks/4932	7
ebooks/4932	68
ebooks/49320	26868
ebooks/49320	25
ebooks/49320	26869
ebooks/49320	10701
ebooks/49321	7
ebooks/49321	571
ebooks/49322	26870
ebooks/49322	250
ebooks/49323	24377
ebooks/49323	26871
ebooks/49323	7
ebooks/49324	13423
ebooks/49324	26872
ebooks/49324	26873
ebooks/49324	26874
ebooks/49324	16
ebooks/49325	7
ebooks/49325	4596
ebooks/49326	26875
ebooks/49326	26876
ebooks/49326	26877
ebooks/49326	633
ebooks/49327	25064
ebooks/49327	122
ebooks/49328	2063
ebooks/49328	173
ebooks/49329	159
ebooks/49329	3507
ebooks/4933	10
ebooks/4933	510
ebooks/49330	4773
ebooks/49330	26878
ebooks/49330	735
ebooks/49330	53
ebooks/49330	12223
ebooks/49330	25
ebooks/49330	8328
ebooks/49331	949
ebooks/49331	177
ebooks/49331	3153
ebooks/49331	7
ebooks/49332	7
ebooks/49332	1162
ebooks/49333	14002
ebooks/49333	10
ebooks/49334	48
ebooks/49334	26879
ebooks/49334	135
ebooks/49335	26880
ebooks/49335	26881
ebooks/49335	26882
ebooks/49335	26883
ebooks/49335	26884
ebooks/49335	26885
ebooks/49335	662
ebooks/49336	3572
ebooks/49336	2990
ebooks/49336	1037
ebooks/49337	5773
ebooks/49337	327
ebooks/49338	26886
ebooks/49338	68
ebooks/49338	132
ebooks/49338	539
ebooks/49338	26887
ebooks/49339	163
ebooks/49339	516
ebooks/4934	19567
ebooks/4934	26888
ebooks/4934	250
ebooks/49340	1476
ebooks/49340	4194
ebooks/49341	2784
ebooks/49341	26889
ebooks/49341	26890
ebooks/49342	2489
ebooks/49342	6322
ebooks/49342	281
ebooks/49342	7
ebooks/49342	470
ebooks/49343	3277
ebooks/49343	15036
ebooks/49344	26891
ebooks/49344	7
ebooks/49344	1675
ebooks/49344	168
ebooks/49344	1016
ebooks/49344	1163
ebooks/49345	6353
ebooks/49345	26892
ebooks/49345	26893
ebooks/49345	159
ebooks/49346	12495
ebooks/49346	10
ebooks/49347	3573
ebooks/49347	173
ebooks/49347	3575
ebooks/49348	1017
ebooks/49348	7777
ebooks/49349	70
ebooks/49349	26894
ebooks/49349	23209
ebooks/4935	155
ebooks/4935	26895
ebooks/4935	26896
ebooks/4935	26897
ebooks/49350	3574
ebooks/49350	173
ebooks/49350	3573
ebooks/49351	5680
ebooks/49351	3
ebooks/49352	3
ebooks/49352	5680
ebooks/49353	1081
ebooks/49353	26898
ebooks/49354	157
ebooks/49354	585
ebooks/49355	1390
ebooks/49355	26899
ebooks/49355	26900
ebooks/49355	26901
ebooks/49355	6388
ebooks/49356	1418
ebooks/49356	60
ebooks/49357	18637
ebooks/49357	122
ebooks/49358	516
ebooks/49358	163
ebooks/49359	26902
ebooks/49359	26903
ebooks/49359	26904
ebooks/49359	2932
ebooks/4936	22763
ebooks/4936	10
ebooks/4936	279
ebooks/4936	26905
ebooks/49360	49
ebooks/49360	5721
ebooks/49361	712
ebooks/49361	11931
ebooks/49361	25
ebooks/49361	26906
ebooks/49362	122
ebooks/49362	18637
ebooks/49363	68
ebooks/49363	132
ebooks/49363	484
ebooks/49363	20196
ebooks/49364	1176
ebooks/49364	662
ebooks/49364	8591
ebooks/49364	2500
ebooks/49364	1316
ebooks/49365	327
ebooks/49365	10
ebooks/49365	13033
ebooks/49365	18827
ebooks/49365	9910
ebooks/49366	17160
ebooks/49366	1390
ebooks/49366	26907
ebooks/49367	26908
ebooks/49367	7212
ebooks/49367	244
ebooks/49367	2905
ebooks/49368	1178
ebooks/49368	26909
ebooks/49368	998
ebooks/49369	21993
ebooks/49369	250
ebooks/4937	527
ebooks/4937	7
ebooks/49370	26910
ebooks/49370	113
ebooks/49370	4325
ebooks/49371	26911
ebooks/49371	26912
ebooks/49371	387
ebooks/49371	39
ebooks/49372	2362
ebooks/49372	10
ebooks/49373	26913
ebooks/49373	48
ebooks/49373	13444
ebooks/49374	49
ebooks/49374	4504
ebooks/49375	18637
ebooks/49375	18691
ebooks/49375	159
ebooks/49375	14000
ebooks/49376	26914
ebooks/49376	26832
ebooks/49376	585
ebooks/49376	26915
ebooks/49376	633
ebooks/49377	26916
ebooks/49377	5439
ebooks/49378	1476
ebooks/49378	7894
ebooks/49379	12309
ebooks/49379	866
ebooks/49379	26917
ebooks/4938	4
ebooks/4938	678
ebooks/49380	49
ebooks/49380	5518
ebooks/49380	5520
ebooks/49380	5519
ebooks/49381	11936
ebooks/49381	234
ebooks/49381	13713
ebooks/49381	14384
ebooks/49382	25703
ebooks/49382	122
ebooks/49383	10449
ebooks/49383	26918
ebooks/49383	250
ebooks/49384	26919
ebooks/49384	437
ebooks/49384	26920
ebooks/49384	26921
ebooks/49385	7
ebooks/49385	279
ebooks/49386	25821
ebooks/49386	25064
ebooks/49386	122
ebooks/49387	49
ebooks/49387	4504
ebooks/49388	10
ebooks/49388	5621
ebooks/49388	3117
ebooks/49389	5507
ebooks/49389	68
ebooks/49389	130
ebooks/49389	23263
ebooks/4939	1477
ebooks/4939	7895
ebooks/4939	1476
ebooks/49390	234
ebooks/49390	13521
ebooks/49390	14384
ebooks/49391	210
ebooks/49391	173
ebooks/49392	5721
ebooks/49392	49
ebooks/49393	5145
ebooks/49393	166
ebooks/49394	327
ebooks/49394	26922
ebooks/49395	234
ebooks/49395	26923
ebooks/49395	26924
ebooks/49396	173
ebooks/49396	1382
ebooks/49396	9304
ebooks/49397	11132
ebooks/49397	1268
ebooks/49397	3177
ebooks/49397	113
ebooks/49398	3177
ebooks/49398	1268
ebooks/49398	11132
ebooks/49398	113
ebooks/49399	1268
ebooks/49399	3177
ebooks/49399	11132
ebooks/49399	113
ebooks/494	7
ebooks/494	741
ebooks/494	53
ebooks/4940	3402
ebooks/4940	69
ebooks/4940	68
ebooks/49400	1305
ebooks/49400	7
ebooks/49400	3362
ebooks/49401	122
ebooks/49401	26277
ebooks/49402	8042
ebooks/49402	8041
ebooks/49402	633
ebooks/49403	26925
ebooks/49403	26926
ebooks/49403	633
ebooks/49403	3817
ebooks/49403	26927
ebooks/49404	199
ebooks/49404	1277
ebooks/49404	421
ebooks/49404	470
ebooks/49404	1278
ebooks/49405	26928
ebooks/49405	26929
ebooks/49405	12
ebooks/49406	250
ebooks/49406	2336
ebooks/49407	25
ebooks/49407	26930
ebooks/49407	2425
ebooks/49408	113
ebooks/49408	1268
ebooks/49408	11132
ebooks/49408	3177
ebooks/49409	11132
ebooks/49409	113
ebooks/49409	1268
ebooks/49409	3177
ebooks/4941	6176
ebooks/4941	25
ebooks/4941	68
ebooks/4941	2759
ebooks/4941	5505
ebooks/49410	26931
ebooks/49410	26932
ebooks/49410	10
ebooks/49411	26933
ebooks/49411	3
ebooks/49411	17709
ebooks/49411	26934
ebooks/49412	26934
ebooks/49412	3
ebooks/49412	26933
ebooks/49412	17709
ebooks/49413	10
ebooks/49413	5621
ebooks/49413	102
ebooks/49414	10
ebooks/49414	26935
ebooks/49414	26936
ebooks/49414	23377
ebooks/49415	20320
ebooks/49415	14856
ebooks/49415	26937
ebooks/49415	26938
ebooks/49415	10924
ebooks/49415	26939
ebooks/49415	19526
ebooks/49415	26940
ebooks/49415	70
ebooks/49415	26941
ebooks/49415	8503
ebooks/49415	26942
ebooks/49416	68
ebooks/49416	3497
ebooks/49416	929
ebooks/49416	132
ebooks/49417	113
ebooks/49417	16865
ebooks/49418	16865
ebooks/49418	113
ebooks/49419	26943
ebooks/49419	5639
ebooks/49419	4919
ebooks/4942	2847
ebooks/4942	113
ebooks/4942	821
ebooks/49420	10
ebooks/49420	4315
ebooks/49421	173
ebooks/49421	1881
ebooks/49422	7
ebooks/49422	564
ebooks/49423	7
ebooks/49423	1606
ebooks/49423	26944
ebooks/49424	439
ebooks/49424	7
ebooks/49424	392
ebooks/49424	2614
ebooks/49424	391
ebooks/49424	68
ebooks/49425	25523
ebooks/49425	7033
ebooks/49425	26945
ebooks/49425	49
ebooks/49425	2010
ebooks/49426	25
ebooks/49426	1185
ebooks/49427	8065
ebooks/49427	26946
ebooks/49427	138
ebooks/49427	2939
ebooks/49428	26947
ebooks/49428	19994
ebooks/49428	323
ebooks/49429	23321
ebooks/49429	26948
ebooks/49429	6482
ebooks/49429	327
ebooks/4943	12959
ebooks/4943	598
ebooks/49430	11153
ebooks/49430	234
ebooks/49431	26949
ebooks/49431	2374
ebooks/49431	18510
ebooks/49432	25703
ebooks/49432	122
ebooks/49433	102
ebooks/49433	10
ebooks/49433	25958
ebooks/49433	5819
ebooks/49434	18691
ebooks/49434	122
ebooks/49435	9442
ebooks/49435	20265
ebooks/49435	421
ebooks/49436	7
ebooks/49436	2098
ebooks/49437	6274
ebooks/49437	10
ebooks/49438	13337
ebooks/49438	10
ebooks/49439	2905
ebooks/49439	26950
ebooks/49439	22989
ebooks/4944	25
ebooks/4944	149
ebooks/4944	831
ebooks/49440	250
ebooks/49440	14269
ebooks/49441	26951
ebooks/49441	18046
ebooks/49441	58
ebooks/49442	745
ebooks/49442	25
ebooks/49442	66
ebooks/49442	1185
ebooks/49443	25
ebooks/49443	2257
ebooks/49444	26952
ebooks/49444	2708
ebooks/49444	7340
ebooks/49444	26953
ebooks/49445	1541
ebooks/49445	26954
ebooks/49445	26955
ebooks/49445	9602
ebooks/49446	11132
ebooks/49446	3177
ebooks/49446	1268
ebooks/49446	113
ebooks/49447	3558
ebooks/49447	159
ebooks/49448	70
ebooks/49448	3736
ebooks/49448	7747
ebooks/49449	26956
ebooks/49449	37
ebooks/49449	10265
ebooks/49449	4420
ebooks/4945	8593
ebooks/4945	256
ebooks/4945	68
ebooks/4945	7771
ebooks/4945	1715
ebooks/49450	4672
ebooks/49450	26957
ebooks/49450	1517
ebooks/49450	1586
ebooks/49450	242
ebooks/49450	26958
ebooks/49450	10
ebooks/49450	4670
ebooks/49451	14919
ebooks/49451	250
ebooks/49452	1816
ebooks/49452	166
ebooks/49453	17005
ebooks/49453	26959
ebooks/49454	26960
ebooks/49454	1884
ebooks/49454	26961
ebooks/49454	26962
ebooks/49455	7868
ebooks/49455	7867
ebooks/49455	173
ebooks/49456	4
ebooks/49456	232
ebooks/49457	2572
ebooks/49457	811
ebooks/49458	5939
ebooks/49458	26963
ebooks/49458	716
ebooks/49458	48
ebooks/49459	22108
ebooks/49459	68
ebooks/4946	606
ebooks/4946	7
ebooks/4946	26964
ebooks/49460	8148
ebooks/49460	7
ebooks/49460	3988
ebooks/49460	890
ebooks/49461	82
ebooks/49461	1606
ebooks/49461	7
ebooks/49462	18
ebooks/49462	25
ebooks/49462	140
ebooks/49462	13934
ebooks/49463	10
ebooks/49463	68
ebooks/49463	26965
ebooks/49463	8632
ebooks/49464	24767
ebooks/49464	6432
ebooks/49465	662
ebooks/49465	661
ebooks/49465	68
ebooks/49465	555
ebooks/49466	866
ebooks/49466	26966
ebooks/49466	3912
ebooks/49467	26967
ebooks/49467	1237
ebooks/49468	7
ebooks/49468	26968
ebooks/49469	26945
ebooks/49469	49
ebooks/49469	25523
ebooks/49469	2010
ebooks/49469	7033
ebooks/4947	395
ebooks/4947	2485
ebooks/4947	25
ebooks/4947	149
ebooks/49470	10
ebooks/49470	25585
ebooks/49471	9356
ebooks/49471	2816
ebooks/49471	125
ebooks/49471	68
ebooks/49471	577
ebooks/49471	575
ebooks/49472	26969
ebooks/49472	7
ebooks/49473	7
ebooks/49473	2079
ebooks/49474	157
ebooks/49474	4397
ebooks/49474	585
ebooks/49475	2565
ebooks/49475	26970
ebooks/49475	26971
ebooks/49476	2664
ebooks/49476	15200
ebooks/49477	866
ebooks/49477	1033
ebooks/49477	26972
ebooks/49478	1606
ebooks/49478	25
ebooks/49478	2425
ebooks/49479	668
ebooks/49479	138
ebooks/4948	108
ebooks/4948	25
ebooks/4948	66
ebooks/49480	25
ebooks/49480	1606
ebooks/49480	2425
ebooks/49481	5737
ebooks/49481	1606
ebooks/49481	7
ebooks/49482	1150
ebooks/49482	10
ebooks/49483	327
ebooks/49483	26623
ebooks/49483	13087
ebooks/49484	25
ebooks/49484	281
ebooks/49484	26
ebooks/49485	2396
ebooks/49485	10
ebooks/49485	8632
ebooks/49486	234
ebooks/49486	14164
ebooks/49487	419
ebooks/49487	915
ebooks/49487	421
ebooks/49487	14101
ebooks/49487	278
ebooks/49487	168
ebooks/49487	799
ebooks/49488	26973
ebooks/49488	1017
ebooks/49489	2028
ebooks/49489	26974
ebooks/49489	13146
ebooks/4949	318
ebooks/4949	26975
ebooks/49490	26976
ebooks/49490	26977
ebooks/49491	3277
ebooks/49491	5210
ebooks/49491	1431
ebooks/49492	2577
ebooks/49492	2806
ebooks/49492	131
ebooks/49492	26978
ebooks/49492	574
ebooks/49492	793
ebooks/49492	23393
ebooks/49492	24642
ebooks/49492	68
ebooks/49492	2578
ebooks/49492	543
ebooks/49493	7495
ebooks/49493	7
ebooks/49493	571
ebooks/49494	25
ebooks/49494	53
ebooks/49494	1628
ebooks/49495	3912
ebooks/49495	866
ebooks/49496	229
ebooks/49496	3224
ebooks/49496	68
ebooks/49497	22088
ebooks/49497	10765
ebooks/49497	244
ebooks/49498	26979
ebooks/49498	10
ebooks/49499	68
ebooks/49499	277
ebooks/49499	276
ebooks/495	53
ebooks/495	7
ebooks/4950	1556
ebooks/4950	1555
ebooks/4950	318
ebooks/49500	26980
ebooks/49500	5680
ebooks/49500	26981
ebooks/49500	1067
ebooks/49500	26982
ebooks/49500	157
ebooks/49501	1830
ebooks/49501	26983
ebooks/49501	26984
ebooks/49502	3374
ebooks/49502	10
ebooks/49503	3367
ebooks/49503	18828
ebooks/49504	7
ebooks/49504	201
ebooks/49504	102
ebooks/49504	195
ebooks/49505	48
ebooks/49505	20593
ebooks/49505	19531
ebooks/49506	2824
ebooks/49506	26985
ebooks/49506	22692
ebooks/49506	26986
ebooks/49506	1718
ebooks/49507	2355
ebooks/49507	1476
ebooks/49508	26079
ebooks/49508	10915
ebooks/49508	263
ebooks/49508	7
ebooks/49509	3573
ebooks/49509	3575
ebooks/49509	173
ebooks/4951	318
ebooks/4951	1556
ebooks/49510	8632
ebooks/49510	10
ebooks/49510	2396
ebooks/49511	25072
ebooks/49511	25070
ebooks/49511	113
ebooks/49511	25071
ebooks/49512	20568
ebooks/49512	371
ebooks/49513	26987
ebooks/49513	18133
ebooks/49513	8841
ebooks/49513	26988
ebooks/49513	26989
ebooks/49513	26990
ebooks/49513	3217
ebooks/49514	26991
ebooks/49514	1390
ebooks/49514	7210
ebooks/49515	208
ebooks/49515	173
ebooks/49515	415
ebooks/49515	25056
ebooks/49516	7
ebooks/49516	12117
ebooks/49517	113
ebooks/49517	19100
ebooks/49517	13353
ebooks/49518	820
ebooks/49518	25
ebooks/49519	574
ebooks/49519	125
ebooks/49519	555
ebooks/49519	573
ebooks/49519	23632
ebooks/49519	575
ebooks/49519	543
ebooks/49519	68
ebooks/49519	5868
ebooks/4952	58
ebooks/4952	26992
ebooks/4952	26993
ebooks/49520	26994
ebooks/49520	7
ebooks/49521	283
ebooks/49521	26995
ebooks/49521	37
ebooks/49522	421
ebooks/49522	26996
ebooks/49523	7701
ebooks/49523	4315
ebooks/49523	10
ebooks/49524	1224
ebooks/49524	413
ebooks/49525	9897
ebooks/49525	7686
ebooks/49525	18
ebooks/49525	12683
ebooks/49525	25
ebooks/49525	8176
ebooks/49525	957
ebooks/49525	26997
ebooks/49525	26998
ebooks/49526	26999
ebooks/49526	3530
ebooks/49527	27000
ebooks/49527	27001
ebooks/49527	27002
ebooks/49527	633
ebooks/49528	811
ebooks/49528	5229
ebooks/49529	3226
ebooks/49529	27003
ebooks/49529	2984
ebooks/49529	68
ebooks/49529	24428
ebooks/49529	1381
ebooks/49529	2579
ebooks/49529	3942
ebooks/49529	7427
ebooks/49529	3885
ebooks/4953	1633
ebooks/4953	25
ebooks/49530	9929
ebooks/49530	866
ebooks/49531	1740
ebooks/49531	18
ebooks/49531	25
ebooks/49531	17968
ebooks/49532	27004
ebooks/49532	11179
ebooks/49532	382
ebooks/49533	7
ebooks/49533	7534
ebooks/49534	4081
ebooks/49534	68
ebooks/49534	790
ebooks/49535	4504
ebooks/49535	49
ebooks/49536	234
ebooks/49536	24776
ebooks/49537	26
ebooks/49537	7
ebooks/49538	3815
ebooks/49538	3817
ebooks/49538	20220
ebooks/49538	20219
ebooks/49539	4504
ebooks/49539	49
ebooks/4954	4019
ebooks/4954	27005
ebooks/4954	242
ebooks/4954	25
ebooks/49540	173
ebooks/49540	208
ebooks/49541	24776
ebooks/49541	234
ebooks/49542	19
ebooks/49542	27006
ebooks/49543	1179
ebooks/49543	27007
ebooks/49543	323
ebooks/49544	159
ebooks/49544	27008
ebooks/49544	27009
ebooks/49545	35
ebooks/49545	12546
ebooks/49545	27010
ebooks/49545	2664
ebooks/49545	27011
ebooks/49545	27012
ebooks/49546	27013
ebooks/49546	19
ebooks/49547	27014
ebooks/49547	27015
ebooks/49547	70
ebooks/49548	20441
ebooks/49548	250
ebooks/49549	482
ebooks/49549	5462
ebooks/49549	27016
ebooks/4955	25
ebooks/4955	26
ebooks/49550	7
ebooks/49550	564
ebooks/49551	515
ebooks/49551	1236
ebooks/49552	986
ebooks/49552	234
ebooks/49552	24776
ebooks/49553	25
ebooks/49553	4975
ebooks/49554	69
ebooks/49554	68
ebooks/49555	168
ebooks/49555	1403
ebooks/49555	7
ebooks/49555	735
ebooks/49556	12831
ebooks/49556	2905
ebooks/49557	27017
ebooks/49557	27018
ebooks/49557	633
ebooks/49558	811
ebooks/49558	4679
ebooks/49559	13550
ebooks/49559	25011
ebooks/49559	2905
ebooks/49559	27019
ebooks/4956	11682
ebooks/4956	25
ebooks/49560	27020
ebooks/49560	10
ebooks/49561	2952
ebooks/49561	7800
ebooks/49561	159
ebooks/49562	7
ebooks/49562	53
ebooks/49562	915
ebooks/49563	22501
ebooks/49563	250
ebooks/49563	22502
ebooks/49564	662
ebooks/49564	27021
ebooks/49565	49
ebooks/49565	4504
ebooks/49566	2018
ebooks/49566	7807
ebooks/49566	5639
ebooks/49566	96
ebooks/49567	27022
ebooks/49567	2565
ebooks/49568	3405
ebooks/49568	14237
ebooks/49568	68
ebooks/49569	1382
ebooks/49569	159
ebooks/4957	25
ebooks/4957	14639
ebooks/49570	27023
ebooks/49570	1017
ebooks/49571	4725
ebooks/49571	49
ebooks/49571	68
ebooks/49572	27024
ebooks/49572	11205
ebooks/49572	16380
ebooks/49572	48
ebooks/49572	27025
ebooks/49572	27026
ebooks/49572	13362
ebooks/49572	27027
ebooks/49572	27028
ebooks/49572	27029
ebooks/49573	508
ebooks/49573	10
ebooks/49574	508
ebooks/49574	10
ebooks/49575	10
ebooks/49575	508
ebooks/49576	421
ebooks/49576	27030
ebooks/49577	159
ebooks/49577	10554
ebooks/49578	811
ebooks/49578	1433
ebooks/49579	125
ebooks/49579	105
ebooks/49579	543
ebooks/49579	574
ebooks/49579	2977
ebooks/49579	68
ebooks/49579	11732
ebooks/49579	2808
ebooks/49579	11731
ebooks/49579	1380
ebooks/49579	10059
ebooks/4958	1363
ebooks/4958	25
ebooks/4958	27031
ebooks/49580	27032
ebooks/49580	27033
ebooks/49580	27034
ebooks/49580	27035
ebooks/49580	7
ebooks/49580	27036
ebooks/49581	2073
ebooks/49581	27037
ebooks/49582	27038
ebooks/49582	4912
ebooks/49582	10
ebooks/49583	25822
ebooks/49583	25823
ebooks/49583	894
ebooks/49584	1897
ebooks/49584	1895
ebooks/49584	753
ebooks/49584	7
ebooks/49584	1896
ebooks/49585	27039
ebooks/49585	27040
ebooks/49585	27041
ebooks/49585	26980
ebooks/49585	3
ebooks/49585	27042
ebooks/49586	23974
ebooks/49586	1324
ebooks/49587	5721
ebooks/49587	49
ebooks/49588	122
ebooks/49588	27043
ebooks/49588	2920
ebooks/49588	2921
ebooks/49588	27044
ebooks/49588	27045
ebooks/49589	387
ebooks/49589	1296
ebooks/49589	27046
ebooks/4959	410
ebooks/4959	25
ebooks/49590	7
ebooks/49590	3211
ebooks/49590	914
ebooks/49591	68
ebooks/49591	4752
ebooks/49591	6672
ebooks/49591	27047
ebooks/49591	598
ebooks/49592	9162
ebooks/49592	234
ebooks/49593	11928
ebooks/49593	11929
ebooks/49593	234
ebooks/49593	27048
ebooks/49594	11368
ebooks/49594	6858
ebooks/49594	3381
ebooks/49594	421
ebooks/49594	20273
ebooks/49595	4122
ebooks/49595	20273
ebooks/49595	421
ebooks/49595	4109
ebooks/49596	421
ebooks/49596	20273
ebooks/49596	1151
ebooks/49596	5155
ebooks/49597	7
ebooks/49597	6322
ebooks/49598	4109
ebooks/49598	421
ebooks/49598	4122
ebooks/49598	20273
ebooks/49599	4315
ebooks/49599	10
ebooks/496	790
ebooks/496	10189
ebooks/496	68
ebooks/496	1909
ebooks/496	3725
ebooks/4960	66
ebooks/4960	25
ebooks/49600	12603
ebooks/49600	234
ebooks/49600	27049
ebooks/49601	1296
ebooks/49601	27050
ebooks/49602	1606
ebooks/49602	7
ebooks/49602	5041
ebooks/49603	4808
ebooks/49603	113
ebooks/49604	8410
ebooks/49604	122
ebooks/49604	9673
ebooks/49605	10
ebooks/49605	27051
ebooks/49606	986
ebooks/49606	421
ebooks/49606	20273
ebooks/49606	1151
ebooks/49607	633
ebooks/49607	7385
ebooks/49607	27052
ebooks/49607	27053
ebooks/49608	27054
ebooks/49608	7
ebooks/49609	27054
ebooks/49609	7
ebooks/4961	542
ebooks/4961	27055
ebooks/4961	168
ebooks/4961	25
ebooks/4961	53
ebooks/49610	27054
ebooks/49610	7
ebooks/49611	7
ebooks/49611	27054
ebooks/49612	27054
ebooks/49612	7
ebooks/49613	7
ebooks/49613	27054
ebooks/49614	7
ebooks/49614	27054
ebooks/49615	27054
ebooks/49615	7
ebooks/49616	14743
ebooks/49616	27056
ebooks/49616	70
ebooks/49616	7747
ebooks/49617	7747
ebooks/49617	70
ebooks/49618	122
ebooks/49618	2939
ebooks/49618	10771
ebooks/49618	27057
ebooks/49619	10
ebooks/49619	508
ebooks/4962	23247
ebooks/4962	9069
ebooks/4962	26519
ebooks/49620	27058
ebooks/49620	1390
ebooks/49620	4327
ebooks/49621	2243
ebooks/49621	6877
ebooks/49621	151
ebooks/49621	149
ebooks/49621	7
ebooks/49621	28
ebooks/49621	1625
ebooks/49622	27059
ebooks/49622	250
ebooks/49622	2043
ebooks/49623	13339
ebooks/49623	122
ebooks/49624	27060
ebooks/49624	11128
ebooks/49624	68
ebooks/49624	27061
ebooks/49624	12488
ebooks/49624	798
ebooks/49625	19606
ebooks/49625	662
ebooks/49626	12762
ebooks/49626	10
ebooks/49627	2824
ebooks/49627	15522
ebooks/49627	27062
ebooks/49628	318
ebooks/49628	828
ebooks/49628	10485
ebooks/49628	26348
ebooks/49628	827
ebooks/49629	5750
ebooks/49629	26348
ebooks/49629	318
ebooks/4963	13669
ebooks/4963	234
ebooks/4963	1606
ebooks/49630	7
ebooks/49630	615
ebooks/49630	3211
ebooks/49630	201
ebooks/49631	25
ebooks/49631	369
ebooks/49632	17630
ebooks/49632	25
ebooks/49633	250
ebooks/49633	27063
ebooks/49633	8345
ebooks/49634	26700
ebooks/49634	7
ebooks/49635	26700
ebooks/49635	7
ebooks/49636	13000
ebooks/49636	7
ebooks/49637	27064
ebooks/49637	27065
ebooks/49637	27066
ebooks/49637	27067
ebooks/49637	27068
ebooks/49637	424
ebooks/49638	18
ebooks/49638	229
ebooks/49638	1944
ebooks/49638	25
ebooks/49638	1785
ebooks/49638	146
ebooks/49638	11167
ebooks/49638	27069
ebooks/49639	3966
ebooks/49639	30
ebooks/49639	27070
ebooks/4964	102
ebooks/4964	7
ebooks/4964	9593
ebooks/49640	6775
ebooks/49640	6432
ebooks/49641	5439
ebooks/49641	27071
ebooks/49642	49
ebooks/49642	4725
ebooks/49642	68
ebooks/49643	27072
ebooks/49643	27073
ebooks/49643	575
ebooks/49643	4474
ebooks/49643	68
ebooks/49643	1164
ebooks/49644	3635
ebooks/49644	1785
ebooks/49644	229
ebooks/49644	23086
ebooks/49644	68
ebooks/49644	24974
ebooks/49645	1623
ebooks/49645	5778
ebooks/49646	27074
ebooks/49646	13494
ebooks/49646	16
ebooks/49647	4679
ebooks/49647	811
ebooks/49648	13404
ebooks/49648	25
ebooks/49649	27075
ebooks/49649	27076
ebooks/49649	173
ebooks/4965	7
ebooks/4965	9593
ebooks/4965	102
ebooks/49650	2912
ebooks/49650	7
ebooks/49650	102
ebooks/49651	13934
ebooks/49651	25
ebooks/49651	140
ebooks/49651	18
ebooks/49651	281
ebooks/49652	1527
ebooks/49652	19963
ebooks/49652	781
ebooks/49653	173
ebooks/49653	2348
ebooks/49654	250
ebooks/49654	8780
ebooks/49654	8779
ebooks/49655	4090
ebooks/49655	811
ebooks/49655	1433
ebooks/49656	957
ebooks/49656	375
ebooks/49656	18
ebooks/49656	234
ebooks/49657	7
ebooks/49657	169
ebooks/49658	7
ebooks/49658	692
ebooks/49658	27077
ebooks/49659	122
ebooks/49659	27078
ebooks/49659	27079
ebooks/4966	7
ebooks/4966	102
ebooks/4966	9593
ebooks/49660	102
ebooks/49660	10
ebooks/49661	102
ebooks/49661	234
ebooks/49661	5688
ebooks/49662	27080
ebooks/49662	9269
ebooks/49662	7718
ebooks/49663	6214
ebooks/49663	9922
ebooks/49663	7
ebooks/49663	27081
ebooks/49664	157
ebooks/49664	5492
ebooks/49665	7
ebooks/49665	1606
ebooks/49665	5737
ebooks/49666	25540
ebooks/49666	1606
ebooks/49666	10
ebooks/49667	1390
ebooks/49667	27082
ebooks/49668	7932
ebooks/49668	633
ebooks/49668	27083
ebooks/49668	7934
ebooks/49668	7935
ebooks/49669	668
ebooks/49669	138
ebooks/4967	2936
ebooks/4967	48
ebooks/4967	7
ebooks/4967	4076
ebooks/49670	10
ebooks/49670	2396
ebooks/49671	25136
ebooks/49671	2796
ebooks/49671	25
ebooks/49671	545
ebooks/49671	80
ebooks/49672	27084
ebooks/49672	122
ebooks/49672	27085
ebooks/49673	49
ebooks/49673	4504
ebooks/49674	1727
ebooks/49674	68
ebooks/49674	391
ebooks/49674	27086
ebooks/49675	20568
ebooks/49675	371
ebooks/49676	27087
ebooks/49676	539
ebooks/49676	27088
ebooks/49676	9387
ebooks/49676	68
ebooks/49676	132
ebooks/49677	68
ebooks/49677	3226
ebooks/49677	7242
ebooks/49678	18462
ebooks/49678	10
ebooks/49679	1814
ebooks/49679	866
ebooks/49679	27089
ebooks/49679	13413
ebooks/49679	11301
ebooks/4968	27090
ebooks/4968	14890
ebooks/4968	10
ebooks/4968	27091
ebooks/4968	18
ebooks/49680	26
ebooks/49680	7
ebooks/49681	27092
ebooks/49681	7
ebooks/49682	7
ebooks/49682	352
ebooks/49683	11013
ebooks/49683	13569
ebooks/49683	2068
ebooks/49683	16045
ebooks/49684	352
ebooks/49684	2582
ebooks/49684	7
ebooks/49685	1444
ebooks/49685	9101
ebooks/49686	129
ebooks/49686	4079
ebooks/49686	25043
ebooks/49686	68
ebooks/49686	14469
ebooks/49687	2073
ebooks/49687	22991
ebooks/49687	17675
ebooks/49688	22
ebooks/49688	27093
ebooks/49689	234
ebooks/49689	1606
ebooks/49689	9056
ebooks/4969	13007
ebooks/4969	7
ebooks/4969	168
ebooks/4969	107
ebooks/49690	1623
ebooks/49690	19092
ebooks/49691	2346
ebooks/49691	21229
ebooks/49691	27094
ebooks/49692	155
ebooks/49692	27095
ebooks/49693	11167
ebooks/49693	18
ebooks/49693	5883
ebooks/49693	25
ebooks/49694	7
ebooks/49694	2257
ebooks/49694	17747
ebooks/49694	914
ebooks/49694	1740
ebooks/49695	23086
ebooks/49695	229
ebooks/49695	3635
ebooks/49695	1785
ebooks/49695	24974
ebooks/49695	68
ebooks/49696	234
ebooks/49696	12106
ebooks/49697	15857
ebooks/49697	184
ebooks/49698	5061
ebooks/49698	4182
ebooks/49698	7691
ebooks/49699	20004
ebooks/49699	574
ebooks/49699	68
ebooks/497	310
ebooks/497	7
ebooks/497	27096
ebooks/4970	594
ebooks/4970	234
ebooks/49700	7
ebooks/49700	24870
ebooks/49701	7
ebooks/49701	250
ebooks/49701	9171
ebooks/49701	15280
ebooks/49702	753
ebooks/49702	7
ebooks/49702	754
ebooks/49703	49
ebooks/49703	4504
ebooks/49704	27097
ebooks/49704	23849
ebooks/49704	17000
ebooks/49704	27098
ebooks/49704	7103
ebooks/49704	27099
ebooks/49705	26164
ebooks/49705	26165
ebooks/49705	49
ebooks/49706	237
ebooks/49706	7851
ebooks/49706	27100
ebooks/49707	37
ebooks/49707	38
ebooks/49707	20439
ebooks/49707	27101
ebooks/49708	6
ebooks/49708	12952
ebooks/49709	25141
ebooks/49709	173
ebooks/4971	3218
ebooks/4971	11737
ebooks/4971	96
ebooks/4971	27102
ebooks/49710	2517
ebooks/49710	7
ebooks/49711	424
ebooks/49711	17781
ebooks/49712	10
ebooks/49712	27103
ebooks/49713	21891
ebooks/49713	2479
ebooks/49713	7
ebooks/49713	7685
ebooks/49714	7
ebooks/49714	26
ebooks/49715	138
ebooks/49715	5206
ebooks/49716	279
ebooks/49716	7
ebooks/49717	68
ebooks/49717	9008
ebooks/49717	892
ebooks/49717	9007
ebooks/49717	1364
ebooks/49717	9005
ebooks/49717	427
ebooks/49717	3200
ebooks/49717	79
ebooks/49717	4235
ebooks/49718	7
ebooks/49718	26
ebooks/49719	49
ebooks/49719	5721
ebooks/4972	1476
ebooks/4972	1477
ebooks/4972	7895
ebooks/49720	234
ebooks/49720	241
ebooks/49721	25
ebooks/49721	369
ebooks/49722	27104
ebooks/49722	234
ebooks/49722	27105
ebooks/49723	7
ebooks/49723	279
ebooks/49724	4536
ebooks/49724	9745
ebooks/49724	2977
ebooks/49724	18493
ebooks/49724	7848
ebooks/49724	68
ebooks/49724	4653
ebooks/49724	1441
ebooks/49724	17492
ebooks/49724	1164
ebooks/49724	12910
ebooks/49725	510
ebooks/49725	27106
ebooks/49725	10
ebooks/49726	27107
ebooks/49726	10
ebooks/49727	7
ebooks/49727	26
ebooks/49728	7
ebooks/49728	1606
ebooks/49728	5737
ebooks/49729	1606
ebooks/49729	234
ebooks/49729	9056
ebooks/4973	7895
ebooks/4973	1477
ebooks/4973	1476
ebooks/49730	234
ebooks/49730	1606
ebooks/49730	9056
ebooks/49731	25
ebooks/49731	9086
ebooks/49731	10748
ebooks/49731	27108
ebooks/49732	27109
ebooks/49732	3151
ebooks/49732	27110
ebooks/49732	27111
ebooks/49733	25464
ebooks/49733	27112
ebooks/49733	10
ebooks/49734	19813
ebooks/49734	68
ebooks/49734	10177
ebooks/49735	159
ebooks/49735	14007
ebooks/49736	3273
ebooks/49736	68
ebooks/49737	27093
ebooks/49737	22
ebooks/49738	68
ebooks/49738	5794
ebooks/49738	16808
ebooks/49738	9164
ebooks/49739	25064
ebooks/49739	122
ebooks/4974	782
ebooks/4974	783
ebooks/49740	571
ebooks/49740	7
ebooks/49741	4504
ebooks/49741	49
ebooks/49742	9831
ebooks/49742	3
ebooks/49742	27113
ebooks/49742	10755
ebooks/49742	9830
ebooks/49743	10
ebooks/49743	325
ebooks/49744	27114
ebooks/49744	30
ebooks/49744	27115
ebooks/49745	7829
ebooks/49745	1727
ebooks/49745	3372
ebooks/49745	8348
ebooks/49745	543
ebooks/49745	574
ebooks/49745	68
ebooks/49745	229
ebooks/49746	3635
ebooks/49746	4006
ebooks/49746	24974
ebooks/49746	229
ebooks/49746	1785
ebooks/49746	68
ebooks/49747	1476
ebooks/49747	17707
ebooks/49748	277
ebooks/49748	68
ebooks/49748	276
ebooks/49748	19325
ebooks/49748	1859
ebooks/49749	25
ebooks/49749	2174
ebooks/4975	27116
ebooks/4975	27117
ebooks/4975	27118
ebooks/4975	783
ebooks/49750	68
ebooks/49750	790
ebooks/49750	620
ebooks/49750	277
ebooks/49750	1208
ebooks/49751	68
ebooks/49751	276
ebooks/49751	277
ebooks/49752	811
ebooks/49752	4679
ebooks/49753	27119
ebooks/49753	27120
ebooks/49753	77
ebooks/49753	27121
ebooks/49753	27122
ebooks/49753	27123
ebooks/49753	27124
ebooks/49754	281
ebooks/49754	25
ebooks/49754	9088
ebooks/49754	18
ebooks/49755	7495
ebooks/49755	7
ebooks/49756	1306
ebooks/49756	10
ebooks/49757	26
ebooks/49757	25
ebooks/49758	2259
ebooks/49758	281
ebooks/49758	25
ebooks/49759	184
ebooks/49759	2557
ebooks/49759	27125
ebooks/4976	27126
ebooks/4976	27127
ebooks/4976	27128
ebooks/4976	783
ebooks/49760	3817
ebooks/49760	27129
ebooks/49760	27130
ebooks/49761	10
ebooks/49761	508
ebooks/49761	1193
ebooks/49762	151
ebooks/49762	18
ebooks/49762	281
ebooks/49762	53
ebooks/49762	25
ebooks/49763	96
ebooks/49763	2018
ebooks/49764	7629
ebooks/49764	27131
ebooks/49764	16
ebooks/49764	7628
ebooks/49764	7631
ebooks/49764	1606
ebooks/49764	7630
ebooks/49765	60
ebooks/49765	270
ebooks/49765	19066
ebooks/49766	27132
ebooks/49766	60
ebooks/49766	2097
ebooks/49767	18
ebooks/49767	281
ebooks/49767	2791
ebooks/49767	25
ebooks/49768	811
ebooks/49768	1433
ebooks/49769	20568
ebooks/49769	371
ebooks/4977	10
ebooks/4977	1606
ebooks/4977	594
ebooks/49770	17781
ebooks/49770	424
ebooks/49771	18610
ebooks/49771	27133
ebooks/49771	7
ebooks/49771	27134
ebooks/49772	4364
ebooks/49772	25
ebooks/49772	102
ebooks/49772	715
ebooks/49772	27135
ebooks/49772	1008
ebooks/49773	693
ebooks/49773	10
ebooks/49773	14212
ebooks/49773	915
ebooks/49773	14211
ebooks/49773	1994
ebooks/49773	884
ebooks/49774	10782
ebooks/49774	4668
ebooks/49774	48
ebooks/49774	2252
ebooks/49775	10782
ebooks/49775	48
ebooks/49775	2252
ebooks/49775	4668
ebooks/49776	9437
ebooks/49776	49
ebooks/49777	5721
ebooks/49777	49
ebooks/49778	1653
ebooks/49778	5737
ebooks/49778	7
ebooks/49778	839
ebooks/49779	4374
ebooks/49779	281
ebooks/49779	25
ebooks/49779	18
ebooks/4978	3457
ebooks/4978	27136
ebooks/4978	22371
ebooks/4978	39
ebooks/4978	27137
ebooks/49780	662
ebooks/49780	6332
ebooks/49780	2500
ebooks/49781	4504
ebooks/49781	49
ebooks/49782	7744
ebooks/49782	102
ebooks/49782	7
ebooks/49783	10
ebooks/49783	508
ebooks/49784	5694
ebooks/49784	27138
ebooks/49784	10
ebooks/49785	25
ebooks/49785	1785
ebooks/49785	7560
ebooks/49786	2796
ebooks/49786	53
ebooks/49786	7
ebooks/49787	26
ebooks/49787	7
ebooks/49788	27093
ebooks/49788	22
ebooks/49789	315
ebooks/49789	166
ebooks/49789	1004
ebooks/4979	4984
ebooks/4979	68
ebooks/4979	25
ebooks/4979	555
ebooks/49790	27139
ebooks/49790	3475
ebooks/49790	27140
ebooks/49790	7
ebooks/49791	48
ebooks/49791	15209
ebooks/49791	5337
ebooks/49791	133
ebooks/49791	1073
ebooks/49791	5978
ebooks/49792	27141
ebooks/49792	27142
ebooks/49792	27143
ebooks/49792	27144
ebooks/49792	250
ebooks/49793	27142
ebooks/49793	27143
ebooks/49793	27144
ebooks/49793	250
ebooks/49793	27141
ebooks/49794	27143
ebooks/49794	27141
ebooks/49794	250
ebooks/49794	27144
ebooks/49794	27142
ebooks/49795	1421
ebooks/49795	8148
ebooks/49795	7
ebooks/49796	49
ebooks/49796	2862
ebooks/49797	37
ebooks/49797	20439
ebooks/49797	27145
ebooks/49797	20696
ebooks/49797	27146
ebooks/49798	132
ebooks/49798	20004
ebooks/49798	3224
ebooks/49798	68
ebooks/49799	68
ebooks/49799	132
ebooks/49799	539
ebooks/49799	6661
ebooks/49799	9387
ebooks/498	104
ebooks/498	68
ebooks/498	25
ebooks/498	1725
ebooks/498	257
ebooks/4980	25
ebooks/4980	555
ebooks/4980	5308
ebooks/4980	68
ebooks/49800	49
ebooks/49800	2240
ebooks/49800	18844
ebooks/49800	1884
ebooks/49801	27147
ebooks/49801	234
ebooks/49802	619
ebooks/49802	7
ebooks/49802	3656
ebooks/49803	37
ebooks/49803	8646
ebooks/49804	27148
ebooks/49804	27149
ebooks/49804	3690
ebooks/49805	7
ebooks/49805	703
ebooks/49806	7
ebooks/49806	8148
ebooks/49806	1785
ebooks/49806	831
ebooks/49807	2396
ebooks/49807	8632
ebooks/49807	10
ebooks/49808	211
ebooks/49808	24088
ebooks/49808	27150
ebooks/49808	173
ebooks/49809	25
ebooks/49809	18
ebooks/49809	281
ebooks/4981	2530
ebooks/4981	27151
ebooks/4981	27152
ebooks/4981	301
ebooks/4981	77
ebooks/4981	27153
ebooks/4981	12125
ebooks/49810	19
ebooks/49810	4873
ebooks/49811	27154
ebooks/49811	14805
ebooks/49811	424
ebooks/49811	8572
ebooks/49812	68
ebooks/49812	4235
ebooks/49812	9006
ebooks/49812	734
ebooks/49812	892
ebooks/49812	9005
ebooks/49812	79
ebooks/49813	10
ebooks/49813	279
ebooks/49814	633
ebooks/49814	22237
ebooks/49815	1431
ebooks/49815	24958
ebooks/49815	3277
ebooks/49816	19012
ebooks/49816	221
ebooks/49817	19012
ebooks/49817	27155
ebooks/49817	221
ebooks/49818	135
ebooks/49818	662
ebooks/49818	2928
ebooks/49818	1329
ebooks/49818	4076
ebooks/49819	1237
ebooks/49819	27156
ebooks/4982	12321
ebooks/4982	12170
ebooks/4982	25
ebooks/49820	27156
ebooks/49820	1237
ebooks/49821	1237
ebooks/49821	27156
ebooks/49822	866
ebooks/49822	10273
ebooks/49823	27157
ebooks/49823	2905
ebooks/49823	11973
ebooks/49824	421
ebooks/49824	9083
ebooks/49824	9082
ebooks/49824	1278
ebooks/49824	920
ebooks/49825	102
ebooks/49825	5688
ebooks/49825	234
ebooks/49826	20950
ebooks/49826	25
ebooks/49826	6669
ebooks/49826	18
ebooks/49826	7686
ebooks/49826	281
ebooks/49827	352
ebooks/49827	7
ebooks/49827	27158
ebooks/49828	1150
ebooks/49828	15345
ebooks/49828	10
ebooks/49828	168
ebooks/49828	15344
ebooks/49829	456
ebooks/49829	27159
ebooks/49829	27160
ebooks/49829	27161
ebooks/49829	27162
ebooks/4983	3173
ebooks/4983	13222
ebooks/4983	163
ebooks/49830	27163
ebooks/49830	27164
ebooks/49830	27165
ebooks/49830	122
ebooks/49831	27166
ebooks/49831	4397
ebooks/49831	327
ebooks/49831	3261
ebooks/49832	2073
ebooks/49832	27167
ebooks/49833	13490
ebooks/49833	22972
ebooks/49833	5439
ebooks/49833	20696
ebooks/49834	9880
ebooks/49834	234
ebooks/49835	159
ebooks/49835	17501
ebooks/49835	3507
ebooks/49836	1251
ebooks/49836	1306
ebooks/49836	10
ebooks/49837	12762
ebooks/49837	10
ebooks/49838	890
ebooks/49838	18
ebooks/49838	10978
ebooks/49838	25
ebooks/49838	281
ebooks/49839	13168
ebooks/49839	27168
ebooks/49839	250
ebooks/4984	25
ebooks/4984	21109
ebooks/4984	16054
ebooks/49840	2664
ebooks/49840	15200
ebooks/49841	953
ebooks/49841	250
ebooks/49841	1651
ebooks/49842	1562
ebooks/49842	13739
ebooks/49842	336
ebooks/49843	159
ebooks/49843	14225
ebooks/49844	250
ebooks/49844	27169
ebooks/49845	250
ebooks/49845	27169
ebooks/49846	27170
ebooks/49846	10482
ebooks/49846	250
ebooks/49847	10
ebooks/49847	5003
ebooks/49848	18
ebooks/49848	25
ebooks/49849	27171
ebooks/49849	1390
ebooks/4985	573
ebooks/4985	5167
ebooks/4985	68
ebooks/4985	132
ebooks/4985	130
ebooks/49850	27172
ebooks/49850	429
ebooks/49850	27173
ebooks/49850	7
ebooks/49851	7
ebooks/49851	20730
ebooks/49852	20273
ebooks/49852	421
ebooks/49852	1151
ebooks/49852	13804
ebooks/49853	27174
ebooks/49853	27175
ebooks/49853	35
ebooks/49854	335
ebooks/49854	336
ebooks/49855	138
ebooks/49855	4642
ebooks/49856	7
ebooks/49856	1982
ebooks/49857	27093
ebooks/49857	22
ebooks/49858	24868
ebooks/49858	16
ebooks/49858	13424
ebooks/49858	7937
ebooks/49859	7
ebooks/49859	27176
ebooks/4986	6985
ebooks/4986	4538
ebooks/49860	25
ebooks/49860	1184
ebooks/49861	884
ebooks/49861	118
ebooks/49861	7
ebooks/49861	1464
ebooks/49861	168
ebooks/49861	230
ebooks/49862	5721
ebooks/49862	49
ebooks/49863	321
ebooks/49863	113
ebooks/49864	321
ebooks/49864	113
ebooks/49865	321
ebooks/49865	113
ebooks/49866	27177
ebooks/49866	6432
ebooks/49866	21585
ebooks/49867	13570
ebooks/49867	27178
ebooks/49867	60
ebooks/49867	9552
ebooks/49868	122
ebooks/49868	27179
ebooks/49869	2478
ebooks/49869	17770
ebooks/49869	27180
ebooks/49869	1272
ebooks/49869	27181
ebooks/4987	25
ebooks/4987	10448
ebooks/4987	68
ebooks/4987	7535
ebooks/49870	10
ebooks/49870	374
ebooks/49871	234
ebooks/49871	14384
ebooks/49871	14164
ebooks/49872	27182
ebooks/49872	7828
ebooks/49872	25
ebooks/49872	3277
ebooks/49872	20438
ebooks/49872	27183
ebooks/49872	27184
ebooks/49872	7008
ebooks/49872	27185
ebooks/49873	27186
ebooks/49873	4203
ebooks/49873	27187
ebooks/49873	27188
ebooks/49873	27189
ebooks/49873	27190
ebooks/49874	49
ebooks/49874	4504
ebooks/49875	27191
ebooks/49875	173
ebooks/49875	6743
ebooks/49876	30
ebooks/49876	27070
ebooks/49876	27192
ebooks/49877	5680
ebooks/49877	3
ebooks/49878	244
ebooks/49878	27193
ebooks/49878	1095
ebooks/49878	184
ebooks/49879	12839
ebooks/49879	159
ebooks/4988	25
ebooks/4988	68
ebooks/4988	104
ebooks/4988	3257
ebooks/49880	1670
ebooks/49880	7
ebooks/49880	1720
ebooks/49880	1724
ebooks/49880	1721
ebooks/49880	986
ebooks/49880	1723
ebooks/49880	1722
ebooks/49881	3912
ebooks/49881	27194
ebooks/49881	3826
ebooks/49881	866
ebooks/49882	5737
ebooks/49882	1606
ebooks/49882	7
ebooks/49883	102
ebooks/49883	234
ebooks/49883	5688
ebooks/49884	27195
ebooks/49884	11184
ebooks/49884	16
ebooks/49884	8180
ebooks/49885	12762
ebooks/49885	10
ebooks/49886	49
ebooks/49886	5721
ebooks/49887	10
ebooks/49887	27196
ebooks/49888	25
ebooks/49888	369
ebooks/49889	7254
ebooks/49889	7255
ebooks/49889	2485
ebooks/49889	25
ebooks/49889	1049
ebooks/49889	920
ebooks/49889	149
ebooks/49889	2174
ebooks/49889	68
ebooks/49889	427
ebooks/49889	28
ebooks/4989	277
ebooks/4989	68
ebooks/4989	7
ebooks/4989	69
ebooks/49890	27197
ebooks/49890	1965
ebooks/49890	27198
ebooks/49891	4511
ebooks/49891	327
ebooks/49892	1324
ebooks/49892	27199
ebooks/49892	27200
ebooks/49893	2028
ebooks/49893	14975
ebooks/49894	585
ebooks/49894	17708
ebooks/49894	27201
ebooks/49894	1272
ebooks/49895	27202
ebooks/49895	1390
ebooks/49895	27203
ebooks/49896	783
ebooks/49896	3936
ebooks/49897	9995
ebooks/49897	25
ebooks/49897	890
ebooks/49897	18
ebooks/49897	7686
ebooks/49897	281
ebooks/49898	27204
ebooks/49898	866
ebooks/49898	3826
ebooks/49899	7
ebooks/49899	619
ebooks/49899	3656
ebooks/499	68
ebooks/499	27205
ebooks/499	1155
ebooks/499	3498
ebooks/499	23330
ebooks/4990	68
ebooks/4990	6534
ebooks/49900	1184
ebooks/49900	7
ebooks/49900	391
ebooks/49901	25
ebooks/49901	281
ebooks/49901	18
ebooks/49901	9995
ebooks/49901	272
ebooks/49902	10
ebooks/49902	8633
ebooks/49903	2625
ebooks/49903	890
ebooks/49903	7
ebooks/49903	107
ebooks/49904	2905
ebooks/49904	4884
ebooks/49905	2008
ebooks/49905	157
ebooks/49906	23670
ebooks/49906	7
ebooks/49906	151
ebooks/49906	28
ebooks/49906	1548
ebooks/49906	14914
ebooks/49906	149
ebooks/49906	23672
ebooks/49906	23671
ebooks/49906	23673
ebooks/49907	7594
ebooks/49907	19
ebooks/49907	5501
ebooks/49908	234
ebooks/49908	27206
ebooks/49908	849
ebooks/49909	234
ebooks/49909	9056
ebooks/49909	1606
ebooks/4991	68
ebooks/4991	3692
ebooks/4991	10253
ebooks/49910	6864
ebooks/49910	234
ebooks/49911	4058
ebooks/49911	10104
ebooks/49911	27207
ebooks/49911	27208
ebooks/49911	250
ebooks/49911	19
ebooks/49912	1949
ebooks/49912	265
ebooks/49913	277
ebooks/49913	790
ebooks/49913	1208
ebooks/49913	620
ebooks/49913	68
ebooks/49914	10
ebooks/49914	6716
ebooks/49915	27209
ebooks/49915	7
ebooks/49915	27210
ebooks/49916	1653
ebooks/49916	5096
ebooks/49916	7
ebooks/49916	27211
ebooks/49917	27212
ebooks/49917	27213
ebooks/49917	27214
ebooks/49917	22
ebooks/49918	27215
ebooks/49918	27216
ebooks/49918	27217
ebooks/49918	7
ebooks/49918	5096
ebooks/49919	24611
ebooks/49919	4327
ebooks/49919	1390
ebooks/4992	5373
ebooks/4992	7110
ebooks/4992	68
ebooks/4992	4621
ebooks/49920	19349
ebooks/49920	5095
ebooks/49921	1476
ebooks/49921	8996
ebooks/49922	21037
ebooks/49922	27218
ebooks/49922	1965
ebooks/49923	327
ebooks/49923	6358
ebooks/49923	10873
ebooks/49924	557
ebooks/49924	10
ebooks/49925	9102
ebooks/49925	27219
ebooks/49925	866
ebooks/49925	2708
ebooks/49926	14101
ebooks/49926	421
ebooks/49926	19605
ebooks/49927	201
ebooks/49927	7
ebooks/49927	1410
ebooks/49928	19844
ebooks/49928	19845
ebooks/49928	19846
ebooks/49928	421
ebooks/49928	102
ebooks/49929	1476
ebooks/49929	2355
ebooks/4993	146
ebooks/4993	25
ebooks/4993	630
ebooks/49930	8271
ebooks/49930	122
ebooks/49931	3365
ebooks/49931	25
ebooks/49931	72
ebooks/49932	5348
ebooks/49932	8996
ebooks/49932	1476
ebooks/49933	1965
ebooks/49933	10636
ebooks/49933	13551
ebooks/49934	279
ebooks/49934	234
ebooks/49935	3211
ebooks/49935	7
ebooks/49935	27220
ebooks/49935	72
ebooks/49935	121
ebooks/49936	6115
ebooks/49936	1668
ebooks/49936	7747
ebooks/49937	68
ebooks/49937	3635
ebooks/49937	10130
ebooks/49937	1785
ebooks/49937	229
ebooks/49937	24974
ebooks/49938	27221
ebooks/49938	3261
ebooks/49938	27222
ebooks/49938	234
ebooks/49939	22
ebooks/49939	27223
ebooks/4994	25
ebooks/4994	68
ebooks/4994	18
ebooks/49940	234
ebooks/49940	12776
ebooks/49941	15036
ebooks/49941	3277
ebooks/49942	25
ebooks/49942	279
ebooks/49943	4946
ebooks/49943	3792
ebooks/49943	21982
ebooks/49943	10
ebooks/49943	22941
ebooks/49943	27224
ebooks/49944	38
ebooks/49944	37
ebooks/49944	939
ebooks/49945	18426
ebooks/49945	574
ebooks/49945	27225
ebooks/49945	543
ebooks/49945	575
ebooks/49945	68
ebooks/49946	234
ebooks/49946	11936
ebooks/49947	7008
ebooks/49947	3277
ebooks/49947	27184
ebooks/49947	25
ebooks/49947	20438
ebooks/49947	27182
ebooks/49947	27185
ebooks/49947	7828
ebooks/49947	27183
ebooks/49948	49
ebooks/49948	16445
ebooks/49949	37
ebooks/49949	2881
ebooks/4995	27226
ebooks/4995	27227
ebooks/4995	125
ebooks/4995	68
ebooks/4995	27228
ebooks/4995	2577
ebooks/4995	25
ebooks/49950	9455
ebooks/49950	7
ebooks/49951	27229
ebooks/49951	27230
ebooks/49951	633
ebooks/49952	5688
ebooks/49952	234
ebooks/49952	102
ebooks/49952	17963
ebooks/49953	24896
ebooks/49953	7
ebooks/49954	25
ebooks/49954	8905
ebooks/49954	1242
ebooks/49954	27231
ebooks/49954	890
ebooks/49955	27232
ebooks/49955	1105
ebooks/49955	27233
ebooks/49956	18754
ebooks/49956	2374
ebooks/49957	68
ebooks/49957	27234
ebooks/49958	939
ebooks/49958	37
ebooks/49959	9056
ebooks/49959	234
ebooks/4996	7
ebooks/4996	72
ebooks/49960	2522
ebooks/49960	250
ebooks/49960	27235
ebooks/49960	2102
ebooks/49961	25
ebooks/49961	5972
ebooks/49961	9132
ebooks/49962	1431
ebooks/49962	3277
ebooks/49963	9236
ebooks/49963	10
ebooks/49964	27236
ebooks/49964	26818
ebooks/49964	35
ebooks/49964	26517
ebooks/49964	26514
ebooks/49965	10498
ebooks/49965	10499
ebooks/49965	990
ebooks/49966	27237
ebooks/49966	456
ebooks/49967	539
ebooks/49967	132
ebooks/49967	6591
ebooks/49967	68
ebooks/49968	1217
ebooks/49968	27238
ebooks/49968	27239
ebooks/49969	13186
ebooks/49969	48
ebooks/49969	13185
ebooks/4997	25
ebooks/4997	5055
ebooks/4997	68
ebooks/4997	725
ebooks/4997	548
ebooks/49970	27240
ebooks/49970	27241
ebooks/49970	819
ebooks/49971	234
ebooks/49971	12776
ebooks/49972	2073
ebooks/49972	27242
ebooks/49972	27243
ebooks/49973	5188
ebooks/49973	5187
ebooks/49973	5189
ebooks/49973	963
ebooks/49973	25
ebooks/49973	5185
ebooks/49973	5186
ebooks/49974	598
ebooks/49974	6446
ebooks/49974	7416
ebooks/49975	7
ebooks/49975	3656
ebooks/49975	619
ebooks/49976	866
ebooks/49976	2708
ebooks/49976	9102
ebooks/49977	2355
ebooks/49977	1476
ebooks/49978	6574
ebooks/49978	27244
ebooks/49978	6647
ebooks/49978	27245
ebooks/49978	250
ebooks/49979	27246
ebooks/49979	6861
ebooks/49979	7
ebooks/4998	1965
ebooks/4998	27247
ebooks/49980	27248
ebooks/49980	27249
ebooks/49980	1081
ebooks/49981	48
ebooks/49981	13186
ebooks/49981	13185
ebooks/49982	48
ebooks/49982	13185
ebooks/49982	13186
ebooks/49983	16466
ebooks/49983	132
ebooks/49983	9248
ebooks/49983	68
ebooks/49983	539
ebooks/49984	4679
ebooks/49984	27250
ebooks/49984	811
ebooks/49985	1167
ebooks/49985	261
ebooks/49985	8099
ebooks/49985	1727
ebooks/49985	574
ebooks/49985	27251
ebooks/49985	5728
ebooks/49985	4476
ebooks/49985	27252
ebooks/49985	68
ebooks/49985	10429
ebooks/49985	229
ebooks/49985	4531
ebooks/49985	725
ebooks/49985	728
ebooks/49986	27253
ebooks/49986	10693
ebooks/49986	27254
ebooks/49987	102
ebooks/49987	24574
ebooks/49987	13619
ebooks/49987	229
ebooks/49987	27255
ebooks/49987	144
ebooks/49987	7
ebooks/49988	48
ebooks/49988	13186
ebooks/49988	13185
ebooks/49989	68
ebooks/49989	120
ebooks/49989	4006
ebooks/4999	27247
ebooks/4999	1965
ebooks/49990	9552
ebooks/49990	2865
ebooks/49990	2304
ebooks/49990	138
ebooks/49991	27256
ebooks/49991	633
ebooks/49992	14164
ebooks/49992	234
ebooks/49993	13795
ebooks/49993	7
ebooks/49993	564
ebooks/49994	234
ebooks/49994	27257
ebooks/49995	234
ebooks/49995	2036
ebooks/49995	2768
ebooks/49996	102
ebooks/49996	234
ebooks/49997	234
ebooks/49997	102
ebooks/49998	5199
ebooks/49998	21591
ebooks/49998	234
ebooks/49999	4808
ebooks/49999	113
ebooks/5	24078
ebooks/5	142
ebooks/5	141
ebooks/5	4
ebooks/50	1319
ebooks/50	27258
ebooks/50	2538
ebooks/500	6892
ebooks/500	6891
ebooks/500	790
ebooks/500	68
ebooks/500	10
ebooks/5000	27247
ebooks/5000	1965
ebooks/50000	234
ebooks/50000	27259
ebooks/50001	3912
ebooks/50001	27260
ebooks/50001	866
ebooks/50002	25
ebooks/50002	12011
ebooks/50003	11204
ebooks/50003	48
ebooks/50003	1482
ebooks/50004	5337
ebooks/50004	991
ebooks/50004	2659
ebooks/50004	1315
ebooks/50004	24733
ebooks/50004	16250
ebooks/50004	22818
ebooks/50004	5461
ebooks/50005	48
ebooks/50005	13186
ebooks/50005	13185
ebooks/50006	27261
ebooks/50006	7
ebooks/50006	27262
ebooks/50006	27263
ebooks/50006	12969
ebooks/50007	693
ebooks/50007	10
ebooks/50007	27264
ebooks/50008	27265
ebooks/50008	159
ebooks/50008	27266
ebooks/50009	1789
ebooks/50009	811
ebooks/5001	1237
ebooks/5001	2021
ebooks/50010	557
ebooks/50010	10
ebooks/50011	27267
ebooks/50011	244
ebooks/50011	27268
ebooks/50011	14893
ebooks/50012	1606
ebooks/50012	5737
ebooks/50012	7
ebooks/50013	49
ebooks/50013	5721
ebooks/50014	132
ebooks/50014	18015
ebooks/50014	68
ebooks/50014	5255
ebooks/50014	25993
ebooks/50015	27269
ebooks/50015	27270
ebooks/50015	27271
ebooks/50015	27272
ebooks/50015	27273
ebooks/50015	58
ebooks/50016	24539
ebooks/50016	49
ebooks/50016	24538
ebooks/50017	6668
ebooks/50017	25
ebooks/50018	27274
ebooks/50018	219
ebooks/50018	68
ebooks/50019	102
ebooks/50019	5688
ebooks/50019	234
ebooks/50019	27275
ebooks/5002	548
ebooks/5002	68
ebooks/5002	25
ebooks/5002	1715
ebooks/5002	72
ebooks/5002	793
ebooks/50020	166
ebooks/50020	7669
ebooks/50020	1004
ebooks/50021	27276
ebooks/50021	27277
ebooks/50021	27278
ebooks/50021	1444
ebooks/50021	27279
ebooks/50021	10936
ebooks/50021	27280
ebooks/50021	22996
ebooks/50021	27281
ebooks/50021	27282
ebooks/50022	18
ebooks/50022	25
ebooks/50022	11618
ebooks/50023	27283
ebooks/50023	265
ebooks/50023	4822
ebooks/50023	27284
ebooks/50023	27285
ebooks/50023	26235
ebooks/50024	27286
ebooks/50024	234
ebooks/50025	5620
ebooks/50025	7
ebooks/50026	3394
ebooks/50026	159
ebooks/50027	27287
ebooks/50027	10
ebooks/50028	234
ebooks/50028	27288
ebooks/50029	25703
ebooks/50029	18637
ebooks/50029	122
ebooks/50029	5193
ebooks/5003	25
ebooks/5003	548
ebooks/5003	68
ebooks/5003	7427
ebooks/5003	793
ebooks/5003	72
ebooks/50030	229
ebooks/50030	2259
ebooks/50030	25
ebooks/50031	564
ebooks/50031	7
ebooks/50032	10080
ebooks/50032	10472
ebooks/50032	10079
ebooks/50032	1524
ebooks/50032	68
ebooks/50033	16071
ebooks/50033	866
ebooks/50033	3912
ebooks/50034	138
ebooks/50034	5632
ebooks/50035	1651
ebooks/50035	138
ebooks/50035	270
ebooks/50035	27289
ebooks/50035	250
ebooks/50036	2008
ebooks/50036	585
ebooks/50036	157
ebooks/50037	132
ebooks/50037	7
ebooks/50037	1740
ebooks/50038	1105
ebooks/50038	1106
ebooks/50039	1473
ebooks/50039	22
ebooks/5004	1156
ebooks/5004	10448
ebooks/5004	23102
ebooks/5004	68
ebooks/5004	27290
ebooks/5004	27291
ebooks/5004	132
ebooks/50040	122
ebooks/50040	27292
ebooks/50041	318
ebooks/50041	26348
ebooks/50041	759
ebooks/50042	26
ebooks/50042	7
ebooks/50043	15247
ebooks/50043	10
ebooks/50044	10
ebooks/50044	5931
ebooks/50044	7008
ebooks/50045	138
ebooks/50045	113
ebooks/50045	27293
ebooks/50045	27294
ebooks/50045	27295
ebooks/50045	27296
ebooks/50046	166
ebooks/50046	6831
ebooks/50046	5219
ebooks/50047	27297
ebooks/50047	866
ebooks/50047	12112
ebooks/50048	2346
ebooks/50048	14183
ebooks/50049	1103
ebooks/50049	27298
ebooks/50049	19
ebooks/5005	783
ebooks/5005	1848
ebooks/5005	782
ebooks/50050	68
ebooks/50050	375
ebooks/50050	176
ebooks/50050	13711
ebooks/50051	68
ebooks/50051	1924
ebooks/50051	1247
ebooks/50051	9697
ebooks/50051	10118
ebooks/50051	10448
ebooks/50051	132
ebooks/50052	27299
ebooks/50052	27300
ebooks/50052	19
ebooks/50052	27301
ebooks/50053	633
ebooks/50053	27302
ebooks/50053	5268
ebooks/50054	541
ebooks/50054	229
ebooks/50054	27303
ebooks/50054	21812
ebooks/50054	27304
ebooks/50054	7
ebooks/50055	26
ebooks/50055	234
ebooks/50056	8391
ebooks/50056	70
ebooks/50057	1976
ebooks/50057	13652
ebooks/50057	13651
ebooks/50058	2657
ebooks/50058	491
ebooks/50059	2657
ebooks/50059	3736
ebooks/50059	70
ebooks/50059	491
ebooks/50059	7747
ebooks/5006	25
ebooks/5006	17630
ebooks/5006	53
ebooks/5006	1368
ebooks/50060	6641
ebooks/50060	7
ebooks/50060	17385
ebooks/50061	49
ebooks/50061	4504
ebooks/50062	26
ebooks/50062	234
ebooks/50063	25
ebooks/50063	18
ebooks/50064	12368
ebooks/50064	7
ebooks/50065	2374
ebooks/50065	2404
ebooks/50066	173
ebooks/50066	27305
ebooks/50066	6743
ebooks/50067	22
ebooks/50067	10786
ebooks/50068	20568
ebooks/50068	371
ebooks/50069	272
ebooks/50069	3227
ebooks/50069	68
ebooks/50069	591
ebooks/50069	24
ebooks/50069	10
ebooks/5007	8752
ebooks/5007	72
ebooks/5007	25
ebooks/5007	8753
ebooks/5007	745
ebooks/5007	1396
ebooks/50070	68
ebooks/50070	3497
ebooks/50070	27306
ebooks/50071	1499
ebooks/50071	173
ebooks/50071	27307
ebooks/50071	27308
ebooks/50072	27309
ebooks/50072	12195
ebooks/50072	122
ebooks/50073	8675
ebooks/50073	250
ebooks/50074	22068
ebooks/50074	2073
ebooks/50075	27310
ebooks/50075	27311
ebooks/50075	157
ebooks/50076	12315
ebooks/50076	18421
ebooks/50077	27312
ebooks/50077	138
ebooks/50077	27313
ebooks/50077	27314
ebooks/50078	27315
ebooks/50078	7
ebooks/50079	11973
ebooks/50079	5318
ebooks/50079	11972
ebooks/5008	12028
ebooks/5008	25
ebooks/50080	1785
ebooks/50080	3635
ebooks/50080	27316
ebooks/50080	229
ebooks/50080	24974
ebooks/50080	68
ebooks/50081	9013
ebooks/50081	27317
ebooks/50081	27318
ebooks/50081	1073
ebooks/50081	48
ebooks/50081	5939
ebooks/50081	27319
ebooks/50082	113
ebooks/50082	12618
ebooks/50083	27320
ebooks/50083	1103
ebooks/50083	10
ebooks/50084	10
ebooks/50084	1175
ebooks/50084	5017
ebooks/50085	49
ebooks/50085	5721
ebooks/50086	4076
ebooks/50086	323
ebooks/50086	3543
ebooks/50087	12687
ebooks/50087	28
ebooks/50087	168
ebooks/50087	27321
ebooks/50087	1185
ebooks/50087	25
ebooks/50087	603
ebooks/50088	25
ebooks/50088	7494
ebooks/50088	2845
ebooks/50088	542
ebooks/50088	4845
ebooks/50089	831
ebooks/50089	25
ebooks/50089	6612
ebooks/50089	612
ebooks/5009	168
ebooks/5009	6630
ebooks/5009	6125
ebooks/5009	2268
ebooks/5009	25
ebooks/5009	9054
ebooks/50090	120
ebooks/50090	4849
ebooks/50090	25
ebooks/50090	711
ebooks/50091	25
ebooks/50091	11163
ebooks/50091	14526
ebooks/50092	719
ebooks/50092	166
ebooks/50092	18582
ebooks/50093	208
ebooks/50093	173
ebooks/50094	234
ebooks/50094	11203
ebooks/50095	7
ebooks/50095	564
ebooks/50096	7
ebooks/50096	564
ebooks/50097	839
ebooks/50097	27322
ebooks/50097	21223
ebooks/50097	1606
ebooks/50097	564
ebooks/50097	19884
ebooks/50097	7
ebooks/50098	27323
ebooks/50098	6743
ebooks/50098	173
ebooks/50099	27324
ebooks/50099	1606
ebooks/50099	7
ebooks/501	555
ebooks/501	68
ebooks/501	2215
ebooks/501	217
ebooks/5010	27325
ebooks/5010	1285
ebooks/5010	27326
ebooks/50100	70
ebooks/50100	27327
ebooks/50100	27328
ebooks/50100	27329
ebooks/50101	27330
ebooks/50101	138
ebooks/50101	27331
ebooks/50102	68
ebooks/50102	10448
ebooks/50102	10370
ebooks/50102	2759
ebooks/50103	25
ebooks/50103	18
ebooks/50103	12077
ebooks/50103	281
ebooks/50103	3046
ebooks/50104	5119
ebooks/50104	1164
ebooks/50104	2810
ebooks/50104	573
ebooks/50104	68
ebooks/50104	4359
ebooks/50105	27332
ebooks/50105	68
ebooks/50105	27333
ebooks/50105	23273
ebooks/50105	27334
ebooks/50105	27335
ebooks/50105	146
ebooks/50105	229
ebooks/50105	19775
ebooks/50105	23781
ebooks/50106	5169
ebooks/50106	27336
ebooks/50106	2374
ebooks/50107	7
ebooks/50107	2297
ebooks/50108	5206
ebooks/50108	6235
ebooks/50108	138
ebooks/50109	3166
ebooks/50109	10682
ebooks/50109	25
ebooks/50109	1385
ebooks/5011	27326
ebooks/5011	1285
ebooks/5011	27325
ebooks/50110	27337
ebooks/50110	2588
ebooks/50110	27338
ebooks/50110	27339
ebooks/50110	27340
ebooks/50111	3336
ebooks/50111	3335
ebooks/50111	159
ebooks/50111	3337
ebooks/50111	3334
ebooks/50112	234
ebooks/50112	26
ebooks/50113	18462
ebooks/50113	10
ebooks/50114	4007
ebooks/50114	68
ebooks/50114	484
ebooks/50115	70
ebooks/50115	6050
ebooks/50115	6051
ebooks/50116	27093
ebooks/50116	22
ebooks/50117	24914
ebooks/50117	811
ebooks/50118	27341
ebooks/50118	5646
ebooks/50118	19
ebooks/50119	574
ebooks/50119	27342
ebooks/50119	27343
ebooks/50119	27344
ebooks/50119	68
ebooks/50119	27345
ebooks/50119	543
ebooks/50119	7427
ebooks/50119	27346
ebooks/50119	1164
ebooks/5012	1285
ebooks/5012	27325
ebooks/5012	27326
ebooks/50120	27347
ebooks/50120	2073
ebooks/50121	37
ebooks/50121	27348
ebooks/50122	27349
ebooks/50122	7
ebooks/50123	10448
ebooks/50123	68
ebooks/50123	2759
ebooks/50123	25362
ebooks/50124	27350
ebooks/50124	12
ebooks/50125	3277
ebooks/50125	15036
ebooks/50125	27351
ebooks/50125	25581
ebooks/50126	10
ebooks/50126	25585
ebooks/50127	11936
ebooks/50127	234
ebooks/50128	234
ebooks/50128	11936
ebooks/50129	872
ebooks/50129	1460
ebooks/50129	25
ebooks/50129	66
ebooks/5013	27326
ebooks/5013	1285
ebooks/5013	27325
ebooks/50130	27352
ebooks/50130	16170
ebooks/50130	27353
ebooks/50130	27354
ebooks/50130	866
ebooks/50131	615
ebooks/50131	7
ebooks/50132	10448
ebooks/50132	19899
ebooks/50132	2759
ebooks/50132	68
ebooks/50133	25
ebooks/50133	312
ebooks/50133	3365
ebooks/50133	620
ebooks/50134	6455
ebooks/50134	27355
ebooks/50134	866
ebooks/50135	811
ebooks/50135	810
ebooks/50136	68
ebooks/50136	5794
ebooks/50136	9164
ebooks/50136	4624
ebooks/50137	27356
ebooks/50137	3
ebooks/50137	10755
ebooks/50137	27357
ebooks/50138	18
ebooks/50138	957
ebooks/50138	25
ebooks/50139	6524
ebooks/50139	27358
ebooks/50139	6525
ebooks/50139	5318
ebooks/5014	1285
ebooks/5014	27325
ebooks/5014	27326
ebooks/50140	3826
ebooks/50140	27359
ebooks/50140	866
ebooks/50141	323
ebooks/50141	396
ebooks/50141	2597
ebooks/50142	27340
ebooks/50142	27337
ebooks/50142	27339
ebooks/50142	27338
ebooks/50142	2588
ebooks/50143	20008
ebooks/50143	7
ebooks/50144	3979
ebooks/50144	10
ebooks/50145	3558
ebooks/50145	159
ebooks/50146	9056
ebooks/50146	1606
ebooks/50146	234
ebooks/50147	27360
ebooks/50147	237
ebooks/50148	2990
ebooks/50148	8749
ebooks/50148	7528
ebooks/50149	27361
ebooks/50149	234
ebooks/5015	1285
ebooks/5015	27325
ebooks/5015	315
ebooks/5015	27362
ebooks/5015	27326
ebooks/50150	7
ebooks/50150	1606
ebooks/50150	82
ebooks/50151	3337
ebooks/50151	3334
ebooks/50151	3335
ebooks/50151	159
ebooks/50151	3336
ebooks/50152	27363
ebooks/50152	250
ebooks/50153	5737
ebooks/50153	27364
ebooks/50153	7
ebooks/50154	508
ebooks/50154	771
ebooks/50154	10
ebooks/50154	1193
ebooks/50155	25
ebooks/50155	279
ebooks/50156	8131
ebooks/50156	113
ebooks/50156	27365
ebooks/50157	72
ebooks/50157	5168
ebooks/50157	573
ebooks/50157	68
ebooks/50157	540
ebooks/50157	7535
ebooks/50158	18522
ebooks/50158	250
ebooks/50158	18523
ebooks/50159	1004
ebooks/50159	166
ebooks/50159	315
ebooks/5016	27326
ebooks/5016	27325
ebooks/5016	1285
ebooks/50160	1004
ebooks/50160	166
ebooks/50160	315
ebooks/50161	315
ebooks/50161	1004
ebooks/50161	166
ebooks/50162	352
ebooks/50162	7
ebooks/50163	5721
ebooks/50163	49
ebooks/50164	15067
ebooks/50164	1085
ebooks/50164	7
ebooks/50164	831
ebooks/50165	132
ebooks/50165	68
ebooks/50165	929
ebooks/50166	3273
ebooks/50166	68
ebooks/50167	315
ebooks/50167	1004
ebooks/50167	166
ebooks/50168	14390
ebooks/50168	811
ebooks/50169	766
ebooks/50169	25
ebooks/50169	890
ebooks/5017	1285
ebooks/5017	27325
ebooks/5017	27326
ebooks/50170	8837
ebooks/50170	184
ebooks/50171	2068
ebooks/50171	17385
ebooks/50172	21233
ebooks/50172	421
ebooks/50172	25864
ebooks/50173	10
ebooks/50173	7739
ebooks/50174	6378
ebooks/50174	7
ebooks/50175	19054
ebooks/50175	6332
ebooks/50175	662
ebooks/50176	177
ebooks/50176	7
ebooks/50177	890
ebooks/50177	1740
ebooks/50177	831
ebooks/50177	7
ebooks/50178	2724
ebooks/50178	26
ebooks/50179	557
ebooks/50179	10
ebooks/5018	27325
ebooks/5018	1285
ebooks/5018	27326
ebooks/50180	5096
ebooks/50180	18610
ebooks/50180	839
ebooks/50180	7
ebooks/50180	1653
ebooks/50181	19
ebooks/50181	14962
ebooks/50182	27366
ebooks/50182	1003
ebooks/50182	58
ebooks/50183	4504
ebooks/50183	49
ebooks/50184	19
ebooks/50184	27367
ebooks/50185	19
ebooks/50185	27367
ebooks/50186	557
ebooks/50186	10
ebooks/50187	234
ebooks/50187	11936
ebooks/50188	25
ebooks/50188	890
ebooks/50188	21723
ebooks/50188	177
ebooks/50188	120
ebooks/50188	857
ebooks/50189	1179
ebooks/50189	491
ebooks/5019	1285
ebooks/5019	27326
ebooks/5019	27325
ebooks/50190	27368
ebooks/50190	35
ebooks/50191	37
ebooks/50191	282
ebooks/50192	539
ebooks/50192	132
ebooks/50192	26886
ebooks/50192	68
ebooks/50193	3888
ebooks/50193	68
ebooks/50194	573
ebooks/50194	2579
ebooks/50194	10186
ebooks/50194	5322
ebooks/50194	8912
ebooks/50194	9354
ebooks/50194	8913
ebooks/50194	7601
ebooks/50194	217
ebooks/50194	789
ebooks/50194	725
ebooks/50194	68
ebooks/50194	10185
ebooks/50194	10201
ebooks/50194	3887
ebooks/50194	269
ebooks/50194	13090
ebooks/50194	1340
ebooks/50195	2657
ebooks/50195	491
ebooks/50196	2017
ebooks/50196	1568
ebooks/50197	1105
ebooks/50197	7445
ebooks/50198	27369
ebooks/50198	27370
ebooks/50198	2759
ebooks/50198	3642
ebooks/50198	3435
ebooks/50198	68
ebooks/50198	27371
ebooks/50199	10699
ebooks/50199	1606
ebooks/50199	27372
ebooks/50199	234
ebooks/502	25
ebooks/502	146
ebooks/502	3365
ebooks/5020	27325
ebooks/5020	1285
ebooks/5020	27326
ebooks/50200	27373
ebooks/50200	27374
ebooks/50200	1390
ebooks/50201	10123
ebooks/50201	68
ebooks/50201	2759
ebooks/50202	234
ebooks/50202	53
ebooks/50202	1385
ebooks/50202	5735
ebooks/50203	4975
ebooks/50203	25
ebooks/50203	5495
ebooks/50203	53
ebooks/50204	19160
ebooks/50204	184
ebooks/50205	122
ebooks/50205	27375
ebooks/50206	27375
ebooks/50206	122
ebooks/50207	8869
ebooks/50207	402
ebooks/50208	15670
ebooks/50208	10
ebooks/50208	510
ebooks/50209	25
ebooks/50209	72
ebooks/50209	26
ebooks/5021	1285
ebooks/5021	27326
ebooks/5021	27325
ebooks/50210	7
ebooks/50210	168
ebooks/50210	27376
ebooks/50210	6406
ebooks/50210	620
ebooks/50211	234
ebooks/50211	27377
ebooks/50212	6518
ebooks/50212	16
ebooks/50213	451
ebooks/50213	9143
ebooks/50213	5439
ebooks/50213	2882
ebooks/50214	25423
ebooks/50214	7450
ebooks/50214	7451
ebooks/50214	421
ebooks/50214	7417
ebooks/50215	4063
ebooks/50215	884
ebooks/50215	427
ebooks/50215	16267
ebooks/50215	375
ebooks/50215	144
ebooks/50215	7
ebooks/50215	426
ebooks/50215	102
ebooks/50216	6599
ebooks/50216	10
ebooks/50216	27378
ebooks/50216	8148
ebooks/50217	15362
ebooks/50217	68
ebooks/50218	1103
ebooks/50218	19
ebooks/50219	159
ebooks/50219	27379
ebooks/50219	3558
ebooks/50219	27380
ebooks/50219	27381
ebooks/50219	27382
ebooks/5022	27326
ebooks/5022	27325
ebooks/5022	1285
ebooks/50220	27383
ebooks/50220	387
ebooks/50221	2905
ebooks/50221	4883
ebooks/50221	4884
ebooks/50222	15887
ebooks/50222	102
ebooks/50222	4747
ebooks/50222	1747
ebooks/50222	151
ebooks/50222	107
ebooks/50222	7
ebooks/50222	1021
ebooks/50223	234
ebooks/50223	27288
ebooks/50224	68
ebooks/50224	3499
ebooks/50224	539
ebooks/50224	132
ebooks/50225	17555
ebooks/50225	1155
ebooks/50225	68
ebooks/50225	120
ebooks/50225	484
ebooks/50225	5763
ebooks/50226	1476
ebooks/50226	27384
ebooks/50226	27385
ebooks/50227	27386
ebooks/50227	1476
ebooks/50228	27387
ebooks/50228	27388
ebooks/50228	27389
ebooks/50228	5890
ebooks/50228	27390
ebooks/50228	27391
ebooks/50228	7
ebooks/50228	27392
ebooks/50228	27393
ebooks/50228	27394
ebooks/50228	27395
ebooks/50228	27396
ebooks/50228	3610
ebooks/50229	133
ebooks/50229	15209
ebooks/50229	48
ebooks/50229	5337
ebooks/50229	1073
ebooks/50229	5978
ebooks/5023	1285
ebooks/5023	27326
ebooks/5023	27325
ebooks/50230	27397
ebooks/50230	24534
ebooks/50230	1476
ebooks/50231	1020
ebooks/50231	21806
ebooks/50231	27398
ebooks/50231	1222
ebooks/50231	221
ebooks/50232	12259
ebooks/50232	19
ebooks/50233	5229
ebooks/50233	811
ebooks/50234	234
ebooks/50234	2688
ebooks/50235	27399
ebooks/50235	113
ebooks/50236	48
ebooks/50236	11870
ebooks/50237	11870
ebooks/50237	48
ebooks/50238	1155
ebooks/50238	27400
ebooks/50238	68
ebooks/50238	10368
ebooks/50239	16482
ebooks/50239	2588
ebooks/5024	1285
ebooks/5024	27326
ebooks/5024	27325
ebooks/50240	7
ebooks/50240	571
ebooks/50241	26
ebooks/50241	281
ebooks/50241	234
ebooks/50242	17504
ebooks/50242	1476
ebooks/50242	3779
ebooks/50243	2494
ebooks/50243	402
ebooks/50244	26031
ebooks/50244	382
ebooks/50244	27401
ebooks/50245	159
ebooks/50245	3337
ebooks/50245	3334
ebooks/50245	3335
ebooks/50245	3336
ebooks/50246	21196
ebooks/50246	5867
ebooks/50246	4582
ebooks/50246	27402
ebooks/50246	1730
ebooks/50246	27403
ebooks/50246	574
ebooks/50246	68
ebooks/50247	173
ebooks/50247	1881
ebooks/50248	1830
ebooks/50248	14702
ebooks/50249	27404
ebooks/50249	27405
ebooks/50249	250
ebooks/5025	27325
ebooks/5025	1285
ebooks/5025	27326
ebooks/50250	4235
ebooks/50250	9539
ebooks/50250	9005
ebooks/50250	68
ebooks/50250	5614
ebooks/50250	1242
ebooks/50250	9006
ebooks/50250	9540
ebooks/50250	79
ebooks/50251	811
ebooks/50251	4679
ebooks/50252	27406
ebooks/50252	27407
ebooks/50252	234
ebooks/50253	484
ebooks/50253	13866
ebooks/50253	3430
ebooks/50253	68
ebooks/50254	11626
ebooks/50254	27408
ebooks/50254	27409
ebooks/50255	7
ebooks/50255	4147
ebooks/50255	613
ebooks/50256	27410
ebooks/50256	14468
ebooks/50256	27411
ebooks/50256	68
ebooks/50257	22466
ebooks/50257	484
ebooks/50257	27412
ebooks/50257	68
ebooks/50257	6591
ebooks/50258	7896
ebooks/50258	1476
ebooks/50259	15362
ebooks/50259	68
ebooks/5026	1285
ebooks/5026	27325
ebooks/5026	27326
ebooks/50260	2472
ebooks/50260	391
ebooks/50260	5551
ebooks/50260	2759
ebooks/50260	68
ebooks/50261	15021
ebooks/50261	3277
ebooks/50261	8346
ebooks/50262	1150
ebooks/50262	10
ebooks/50262	5017
ebooks/50263	14390
ebooks/50263	811
ebooks/50264	25500
ebooks/50264	27093
ebooks/50264	27413
ebooks/50264	22
ebooks/50265	8337
ebooks/50265	27414
ebooks/50265	173
ebooks/50266	7
ebooks/50266	392
ebooks/50267	24481
ebooks/50267	10
ebooks/50268	5507
ebooks/50268	277
ebooks/50268	102
ebooks/50268	68
ebooks/50268	25
ebooks/50269	12223
ebooks/50269	25
ebooks/50269	63
ebooks/5027	27325
ebooks/5027	1285
ebooks/5027	27326
ebooks/50270	3524
ebooks/50270	25
ebooks/50270	66
ebooks/50271	3524
ebooks/50271	66
ebooks/50271	25
ebooks/50272	4773
ebooks/50272	25
ebooks/50272	26327
ebooks/50272	11646
ebooks/50272	1938
ebooks/50273	7
ebooks/50273	470
ebooks/50273	9193
ebooks/50274	168
ebooks/50274	1085
ebooks/50274	197
ebooks/50274	374
ebooks/50274	766
ebooks/50274	25
ebooks/50275	68
ebooks/50275	229
ebooks/50275	24675
ebooks/50276	662
ebooks/50276	2500
ebooks/50276	6332
ebooks/50277	5507
ebooks/50277	68
ebooks/50277	4624
ebooks/50278	10
ebooks/50278	508
ebooks/50279	781
ebooks/50279	27415
ebooks/5028	27325
ebooks/5028	27326
ebooks/5028	1285
ebooks/50280	27416
ebooks/50280	16
ebooks/50280	27417
ebooks/50281	27418
ebooks/50281	27419
ebooks/50281	68
ebooks/50281	27420
ebooks/50282	23102
ebooks/50282	68
ebooks/50282	27421
ebooks/50283	11936
ebooks/50283	234
ebooks/50284	35
ebooks/50284	27422
ebooks/50285	849
ebooks/50285	2012
ebooks/50285	5495
ebooks/50285	234
ebooks/50285	2488
ebooks/50285	27423
ebooks/50286	10
ebooks/50286	557
ebooks/50287	68
ebooks/50287	132
ebooks/50287	27424
ebooks/50287	10574
ebooks/50287	929
ebooks/50287	5731
ebooks/50288	234
ebooks/50288	13597
ebooks/50289	5823
ebooks/50289	1036
ebooks/50289	2936
ebooks/5029	27326
ebooks/5029	27325
ebooks/5029	1285
ebooks/50290	8356
ebooks/50290	25
ebooks/50290	368
ebooks/50290	18
ebooks/50290	168
ebooks/50291	6283
ebooks/50291	16809
ebooks/50291	10
ebooks/50292	217
ebooks/50292	18049
ebooks/50292	7
ebooks/50293	13521
ebooks/50293	14384
ebooks/50293	234
ebooks/50293	27425
ebooks/50294	8041
ebooks/50294	633
ebooks/50294	27426
ebooks/50294	27427
ebooks/50294	27428
ebooks/50295	10797
ebooks/50295	6348
ebooks/50295	92
ebooks/50296	234
ebooks/50296	27429
ebooks/50297	27430
ebooks/50297	122
ebooks/50298	8616
ebooks/50298	27431
ebooks/50298	27432
ebooks/50298	26832
ebooks/50299	1830
ebooks/50299	26983
ebooks/50299	26984
ebooks/503	245
ebooks/503	68
ebooks/503	790
ebooks/5030	27325
ebooks/5030	1285
ebooks/5030	27326
ebooks/50300	15547
ebooks/50300	243
ebooks/50301	173
ebooks/50301	27433
ebooks/50301	27434
ebooks/50302	27435
ebooks/50302	27436
ebooks/50302	2201
ebooks/50303	234
ebooks/50303	9056
ebooks/50303	1606
ebooks/50304	9056
ebooks/50304	1606
ebooks/50304	234
ebooks/50305	327
ebooks/50305	27437
ebooks/50306	9236
ebooks/50306	10
ebooks/50307	10
ebooks/50307	27438
ebooks/50307	33
ebooks/50308	19553
ebooks/50308	1965
ebooks/50309	68
ebooks/50309	15362
ebooks/5031	27326
ebooks/5031	27325
ebooks/5031	1285
ebooks/50310	369
ebooks/50310	27439
ebooks/50310	25
ebooks/50311	1150
ebooks/50311	17159
ebooks/50311	149
ebooks/50311	979
ebooks/50311	499
ebooks/50311	10
ebooks/50311	3156
ebooks/50312	25
ebooks/50312	27440
ebooks/50312	3310
ebooks/50313	166
ebooks/50313	2684
ebooks/50314	234
ebooks/50314	1606
ebooks/50314	9056
ebooks/50315	1965
ebooks/50315	7870
ebooks/50316	6208
ebooks/50316	10
ebooks/50317	1438
ebooks/50317	7
ebooks/50317	53
ebooks/50317	168
ebooks/50317	17630
ebooks/50318	9527
ebooks/50318	10
ebooks/50318	25870
ebooks/50318	53
ebooks/50318	1838
ebooks/50318	799
ebooks/50319	49
ebooks/50319	9437
ebooks/5032	27326
ebooks/5032	27325
ebooks/5032	1285
ebooks/50320	9359
ebooks/50320	27441
ebooks/50320	68
ebooks/50321	6332
ebooks/50321	27442
ebooks/50321	662
ebooks/50322	27443
ebooks/50322	27444
ebooks/50322	27445
ebooks/50322	819
ebooks/50322	27446
ebooks/50323	68
ebooks/50323	27447
ebooks/50323	929
ebooks/50324	920
ebooks/50324	27448
ebooks/50324	2796
ebooks/50324	7
ebooks/50324	922
ebooks/50324	27449
ebooks/50324	923
ebooks/50324	62
ebooks/50325	7
ebooks/50325	311
ebooks/50325	849
ebooks/50326	811
ebooks/50326	810
ebooks/50327	10448
ebooks/50327	68
ebooks/50327	2759
ebooks/50327	13259
ebooks/50328	20126
ebooks/50328	22
ebooks/50328	3583
ebooks/50328	5863
ebooks/50328	24614
ebooks/50329	27450
ebooks/50329	7
ebooks/5033	27326
ebooks/5033	27325
ebooks/5033	1285
ebooks/50330	3542
ebooks/50330	990
ebooks/50331	1606
ebooks/50331	7
ebooks/50331	5096
ebooks/50332	18
ebooks/50332	1740
ebooks/50332	25
ebooks/50332	11424
ebooks/50333	8571
ebooks/50333	424
ebooks/50333	27451
ebooks/50333	12156
ebooks/50334	201
ebooks/50334	1410
ebooks/50334	7
ebooks/50335	3071
ebooks/50335	25802
ebooks/50335	25
ebooks/50335	27452
ebooks/50336	4434
ebooks/50336	27453
ebooks/50337	11203
ebooks/50337	234
ebooks/50338	90
ebooks/50338	89
ebooks/50338	5795
ebooks/50339	3574
ebooks/50339	27454
ebooks/50339	27455
ebooks/50339	27456
ebooks/50339	173
ebooks/50339	27457
ebooks/50339	14606
ebooks/50339	27458
ebooks/5034	27325
ebooks/5034	1285
ebooks/5034	27326
ebooks/50340	1319
ebooks/50340	27459
ebooks/50340	1237
ebooks/50340	10811
ebooks/50340	15209
ebooks/50340	23846
ebooks/50341	10
ebooks/50341	25890
ebooks/50342	3558
ebooks/50342	159
ebooks/50343	27460
ebooks/50343	1390
ebooks/50343	27461
ebooks/50343	27462
ebooks/50344	27463
ebooks/50344	234
ebooks/50345	25281
ebooks/50345	35
ebooks/50345	20009
ebooks/50345	25251
ebooks/50345	23825
ebooks/50346	2701
ebooks/50346	159
ebooks/50346	1483
ebooks/50347	11870
ebooks/50347	48
ebooks/50348	79
ebooks/50348	4235
ebooks/50348	1364
ebooks/50348	28
ebooks/50348	1838
ebooks/50348	68
ebooks/50348	9007
ebooks/50348	9005
ebooks/50348	9008
ebooks/50349	271
ebooks/50349	781
ebooks/5035	1285
ebooks/5035	27326
ebooks/5035	27325
ebooks/50350	633
ebooks/50350	5268
ebooks/50350	27464
ebooks/50350	27465
ebooks/50350	24845
ebooks/50351	8616
ebooks/50351	26856
ebooks/50351	8265
ebooks/50351	26855
ebooks/50351	26854
ebooks/50352	8920
ebooks/50352	25
ebooks/50352	3277
ebooks/50353	262
ebooks/50353	1155
ebooks/50353	4531
ebooks/50353	1166
ebooks/50353	68
ebooks/50354	22174
ebooks/50354	155
ebooks/50354	7801
ebooks/50355	3855
ebooks/50355	819
ebooks/50356	24089
ebooks/50356	5075
ebooks/50356	221
ebooks/50356	8251
ebooks/50356	24090
ebooks/50356	17738
ebooks/50356	6759
ebooks/50357	27466
ebooks/50357	122
ebooks/50357	18688
ebooks/50358	7
ebooks/50358	3492
ebooks/50358	8171
ebooks/50359	5688
ebooks/50359	234
ebooks/5036	27326
ebooks/5036	27325
ebooks/5036	1285
ebooks/50360	26165
ebooks/50360	26164
ebooks/50360	49
ebooks/50361	620
ebooks/50361	394
ebooks/50361	68
ebooks/50361	3942
ebooks/50361	11472
ebooks/50362	27467
ebooks/50362	2410
ebooks/50362	2408
ebooks/50362	27468
ebooks/50363	9713
ebooks/50363	250
ebooks/50364	27469
ebooks/50364	4779
ebooks/50364	250
ebooks/50365	4808
ebooks/50365	113
ebooks/50365	27470
ebooks/50366	10046
ebooks/50366	1390
ebooks/50367	234
ebooks/50367	102
ebooks/50368	4055
ebooks/50368	324
ebooks/50368	990
ebooks/50369	1982
ebooks/50369	7
ebooks/5037	27326
ebooks/5037	27325
ebooks/5037	1285
ebooks/50370	315
ebooks/50370	166
ebooks/50370	1004
ebooks/50371	3398
ebooks/50371	68
ebooks/50372	7
ebooks/50372	391
ebooks/50372	2244
ebooks/50372	1885
ebooks/50373	26337
ebooks/50373	70
ebooks/50374	27471
ebooks/50374	623
ebooks/50374	122
ebooks/50374	27472
ebooks/50375	811
ebooks/50375	4090
ebooks/50375	1433
ebooks/50376	571
ebooks/50376	7
ebooks/50376	27473
ebooks/50377	27474
ebooks/50377	3
ebooks/50377	27475
ebooks/50377	27476
ebooks/50377	17709
ebooks/50378	7
ebooks/50378	571
ebooks/50378	27473
ebooks/50379	173
ebooks/50379	6743
ebooks/50379	27477
ebooks/5038	27325
ebooks/5038	1285
ebooks/5038	27326
ebooks/50380	27478
ebooks/50380	2441
ebooks/50381	1775
ebooks/50381	12000
ebooks/50381	19042
ebooks/50382	184
ebooks/50382	2928
ebooks/50382	4076
ebooks/50383	17781
ebooks/50383	424
ebooks/50384	1221
ebooks/50384	598
ebooks/50384	7251
ebooks/50385	27479
ebooks/50385	5096
ebooks/50385	7
ebooks/50385	27217
ebooks/50386	315
ebooks/50386	1004
ebooks/50386	166
ebooks/50387	146
ebooks/50387	17553
ebooks/50387	286
ebooks/50387	25
ebooks/50388	12589
ebooks/50388	25
ebooks/50389	27480
ebooks/50389	27481
ebooks/50389	27482
ebooks/50389	27483
ebooks/50389	2708
ebooks/50389	27484
ebooks/50389	866
ebooks/50389	27485
ebooks/50389	27486
ebooks/50389	12350
ebooks/50389	27487
ebooks/5039	27326
ebooks/5039	27325
ebooks/5039	1285
ebooks/50390	159
ebooks/50390	27488
ebooks/50391	1938
ebooks/50391	25
ebooks/50391	13122
ebooks/50392	8588
ebooks/50392	27489
ebooks/50392	27490
ebooks/50392	250
ebooks/50392	27491
ebooks/50392	27492
ebooks/50393	173
ebooks/50393	7867
ebooks/50393	18044
ebooks/50394	25
ebooks/50394	179
ebooks/50395	12496
ebooks/50395	27493
ebooks/50395	173
ebooks/50396	49
ebooks/50396	5721
ebooks/50397	27494
ebooks/50397	421
ebooks/50398	591
ebooks/50398	113
ebooks/50398	470
ebooks/50398	16306
ebooks/50398	1938
ebooks/50399	5821
ebooks/50399	2906
ebooks/50399	2557
ebooks/50399	10
ebooks/504	2776
ebooks/504	168
ebooks/504	25
ebooks/5040	27326
ebooks/5040	1285
ebooks/5040	27325
ebooks/50400	68
ebooks/50400	15362
ebooks/50401	7
ebooks/50401	4325
ebooks/50402	4538
ebooks/50402	5752
ebooks/50403	26164
ebooks/50403	49
ebooks/50403	26165
ebooks/50404	26941
ebooks/50404	133
ebooks/50404	70
ebooks/50404	27495
ebooks/50405	27496
ebooks/50405	555
ebooks/50405	554
ebooks/50405	1652
ebooks/50405	5681
ebooks/50405	27497
ebooks/50405	27498
ebooks/50405	21737
ebooks/50405	27499
ebooks/50405	11678
ebooks/50405	1924
ebooks/50405	2767
ebooks/50405	68
ebooks/50406	25
ebooks/50406	4004
ebooks/50406	27500
ebooks/50406	18
ebooks/50407	113
ebooks/50407	26
ebooks/50407	281
ebooks/50408	27501
ebooks/50408	27502
ebooks/50408	159
ebooks/50409	807
ebooks/50409	10056
ebooks/50409	221
ebooks/5041	27326
ebooks/5041	27325
ebooks/5041	1285
ebooks/50410	27503
ebooks/50410	866
ebooks/50410	3826
ebooks/50410	2708
ebooks/50411	7
ebooks/50411	606
ebooks/50412	27504
ebooks/50412	173
ebooks/50412	12496
ebooks/50413	1022
ebooks/50413	6448
ebooks/50413	58
ebooks/50414	69
ebooks/50414	68
ebooks/50414	1614
ebooks/50415	1323
ebooks/50415	633
ebooks/50415	7813
ebooks/50416	27505
ebooks/50416	7
ebooks/50417	12496
ebooks/50417	26809
ebooks/50417	173
ebooks/50418	4831
ebooks/50418	25
ebooks/50419	155
ebooks/50419	27506
ebooks/50419	27507
ebooks/5042	1285
ebooks/5042	27325
ebooks/5042	27326
ebooks/50420	27508
ebooks/50420	886
ebooks/50420	27509
ebooks/50421	27510
ebooks/50421	1017
ebooks/50422	3826
ebooks/50422	27511
ebooks/50422	866
ebooks/50423	27512
ebooks/50423	92
ebooks/50423	232
ebooks/50424	10669
ebooks/50424	9855
ebooks/50424	24607
ebooks/50424	459
ebooks/50425	173
ebooks/50425	17792
ebooks/50425	3575
ebooks/50426	18462
ebooks/50426	10
ebooks/50427	250
ebooks/50427	8732
ebooks/50427	27513
ebooks/50427	3356
ebooks/50428	2068
ebooks/50428	11674
ebooks/50429	7
ebooks/50429	27473
ebooks/50429	571
ebooks/5043	27325
ebooks/5043	27326
ebooks/5043	1285
ebooks/50430	26914
ebooks/50430	27514
ebooks/50430	27515
ebooks/50430	27516
ebooks/50430	27517
ebooks/50430	633
ebooks/50430	1662
ebooks/50431	229
ebooks/50431	27518
ebooks/50431	68
ebooks/50431	24675
ebooks/50432	3152
ebooks/50432	27519
ebooks/50432	3151
ebooks/50433	2018
ebooks/50433	96
ebooks/50434	6846
ebooks/50434	250
ebooks/50434	9820
ebooks/50434	5654
ebooks/50434	3608
ebooks/50435	10
ebooks/50435	510
ebooks/50436	3833
ebooks/50436	18357
ebooks/50436	16176
ebooks/50436	27520
ebooks/50436	122
ebooks/50436	8003
ebooks/50437	27521
ebooks/50437	27522
ebooks/50437	159
ebooks/50437	3337
ebooks/50438	7
ebooks/50438	3460
ebooks/50438	8027
ebooks/50438	281
ebooks/50439	1224
ebooks/50439	60
ebooks/50439	27523
ebooks/5044	27325
ebooks/5044	27326
ebooks/5044	1285
ebooks/50440	26
ebooks/50440	7
ebooks/50441	27524
ebooks/50441	18
ebooks/50441	25
ebooks/50442	8967
ebooks/50442	10
ebooks/50443	14390
ebooks/50443	811
ebooks/50444	11936
ebooks/50444	234
ebooks/50445	11936
ebooks/50445	234
ebooks/50446	5318
ebooks/50446	7118
ebooks/50446	27525
ebooks/50446	5711
ebooks/50447	173
ebooks/50447	208
ebooks/50448	23146
ebooks/50448	633
ebooks/50448	16388
ebooks/50449	2207
ebooks/50449	18
ebooks/50449	8103
ebooks/50449	25
ebooks/50449	4227
ebooks/5045	27325
ebooks/5045	27326
ebooks/5045	1285
ebooks/50450	3314
ebooks/50450	184
ebooks/50450	3836
ebooks/50451	1668
ebooks/50451	9930
ebooks/50451	27526
ebooks/50452	27527
ebooks/50452	60
ebooks/50452	6597
ebooks/50453	53
ebooks/50453	429
ebooks/50453	7
ebooks/50454	5891
ebooks/50454	3033
ebooks/50454	27528
ebooks/50454	633
ebooks/50455	9056
ebooks/50455	234
ebooks/50456	16174
ebooks/50456	27529
ebooks/50456	27530
ebooks/50457	3791
ebooks/50457	114
ebooks/50458	27531
ebooks/50458	27532
ebooks/50458	27533
ebooks/50458	8594
ebooks/50458	482
ebooks/50459	19652
ebooks/50459	173
ebooks/50459	2236
ebooks/50459	2237
ebooks/5046	27326
ebooks/5046	1285
ebooks/5046	27325
ebooks/50460	2664
ebooks/50460	27534
ebooks/50461	27535
ebooks/50461	2224
ebooks/50461	25
ebooks/50462	7
ebooks/50462	27536
ebooks/50463	27537
ebooks/50463	234
ebooks/50463	9763
ebooks/50464	26
ebooks/50464	146
ebooks/50464	66
ebooks/50464	25
ebooks/50465	21672
ebooks/50465	159
ebooks/50465	27538
ebooks/50466	4821
ebooks/50466	555
ebooks/50466	68
ebooks/50467	14390
ebooks/50467	811
ebooks/50468	27539
ebooks/50468	1319
ebooks/50469	27540
ebooks/50469	58
ebooks/5047	27326
ebooks/5047	27325
ebooks/5047	1285
ebooks/50470	27541
ebooks/50470	23052
ebooks/50470	25
ebooks/50470	8795
ebooks/50471	575
ebooks/50471	543
ebooks/50471	257
ebooks/50471	574
ebooks/50471	11732
ebooks/50471	130
ebooks/50471	3889
ebooks/50471	27542
ebooks/50471	732
ebooks/50471	5392
ebooks/50471	4536
ebooks/50471	68
ebooks/50472	27543
ebooks/50472	3826
ebooks/50472	3912
ebooks/50472	866
ebooks/50473	27544
ebooks/50473	1476
ebooks/50473	27545
ebooks/50474	894
ebooks/50474	27546
ebooks/50475	219
ebooks/50475	127
ebooks/50475	543
ebooks/50475	5119
ebooks/50475	1164
ebooks/50475	574
ebooks/50475	68
ebooks/50475	5071
ebooks/50475	6192
ebooks/50476	2485
ebooks/50476	25699
ebooks/50476	28
ebooks/50476	7
ebooks/50477	17157
ebooks/50477	53
ebooks/50477	10
ebooks/50477	2104
ebooks/50478	49
ebooks/50478	4725
ebooks/50478	68
ebooks/50479	201
ebooks/50479	7
ebooks/50479	1162
ebooks/5048	27326
ebooks/5048	1285
ebooks/5048	27325
ebooks/50480	234
ebooks/50480	10125
ebooks/50481	10
ebooks/50481	2459
ebooks/50481	68
ebooks/50481	8627
ebooks/50481	79
ebooks/50481	509
ebooks/50482	2588
ebooks/50482	19147
ebooks/50483	18341
ebooks/50483	866
ebooks/50483	27547
ebooks/50483	27548
ebooks/50483	3912
ebooks/50484	13651
ebooks/50484	12715
ebooks/50484	1976
ebooks/50485	27549
ebooks/50485	10
ebooks/50485	3043
ebooks/50485	250
ebooks/50486	4504
ebooks/50486	49
ebooks/50487	27550
ebooks/50487	456
ebooks/50487	27551
ebooks/50488	10
ebooks/50488	24261
ebooks/50488	25569
ebooks/50489	3594
ebooks/50489	10
ebooks/50489	27552
ebooks/5049	27326
ebooks/5049	1285
ebooks/5049	27325
ebooks/50490	5043
ebooks/50490	8947
ebooks/50490	244
ebooks/50490	1932
ebooks/50491	6523
ebooks/50491	18244
ebooks/50491	7
ebooks/50492	10
ebooks/50492	509
ebooks/50492	10393
ebooks/50493	7
ebooks/50493	5371
ebooks/50493	27553
ebooks/50494	25
ebooks/50494	1172
ebooks/50494	7143
ebooks/50495	17388
ebooks/50495	19
ebooks/50495	5502
ebooks/50496	27554
ebooks/50496	27555
ebooks/50496	27556
ebooks/50496	25
ebooks/50497	7
ebooks/50497	374
ebooks/50498	25
ebooks/50498	1838
ebooks/50498	53
ebooks/50499	26
ebooks/50499	25
ebooks/505	2461
ebooks/505	990
ebooks/5050	27326
ebooks/5050	1285
ebooks/5050	27325
ebooks/50500	326
ebooks/50500	7
ebooks/50501	27557
ebooks/50501	27558
ebooks/50501	27559
ebooks/50501	27560
ebooks/50501	35
ebooks/50502	5721
ebooks/50502	49
ebooks/50503	4229
ebooks/50503	633
ebooks/50504	866
ebooks/50504	27561
ebooks/50504	9929
ebooks/50505	27518
ebooks/50505	24675
ebooks/50505	229
ebooks/50505	68
ebooks/50506	13995
ebooks/50506	11067
ebooks/50506	14983
ebooks/50506	24839
ebooks/50506	24838
ebooks/50507	1261
ebooks/50507	250
ebooks/50508	4058
ebooks/50508	4059
ebooks/50508	250
ebooks/50509	25
ebooks/50509	27562
ebooks/5051	107
ebooks/5051	13263
ebooks/5051	426
ebooks/5051	7
ebooks/50510	13167
ebooks/50510	221
ebooks/50511	221
ebooks/50511	25
ebooks/50511	1034
ebooks/50512	1944
ebooks/50512	25
ebooks/50513	8732
ebooks/50513	6800
ebooks/50513	250
ebooks/50514	23825
ebooks/50514	25281
ebooks/50514	35
ebooks/50514	25251
ebooks/50514	20009
ebooks/50515	7
ebooks/50515	229
ebooks/50515	9097
ebooks/50515	27563
ebooks/50516	234
ebooks/50516	25780
ebooks/50517	7
ebooks/50517	1363
ebooks/50517	68
ebooks/50517	17106
ebooks/50518	7
ebooks/50518	27564
ebooks/50519	866
ebooks/50519	27565
ebooks/50519	3826
ebooks/5052	27566
ebooks/5052	890
ebooks/5052	234
ebooks/5052	18516
ebooks/5052	4066
ebooks/50520	27567
ebooks/50520	35
ebooks/50520	20336
ebooks/50520	27568
ebooks/50520	26515
ebooks/50521	508
ebooks/50521	10
ebooks/50522	184
ebooks/50522	3314
ebooks/50522	5434
ebooks/50523	371
ebooks/50523	27569
ebooks/50524	17667
ebooks/50524	1237
ebooks/50525	323
ebooks/50525	25850
ebooks/50525	19028
ebooks/50526	1623
ebooks/50526	18173
ebooks/50527	5017
ebooks/50527	10
ebooks/50528	234
ebooks/50528	13521
ebooks/50529	27570
ebooks/50529	1830
ebooks/5053	4923
ebooks/5053	234
ebooks/5053	594
ebooks/50530	16500
ebooks/50530	234
ebooks/50531	3008
ebooks/50531	27571
ebooks/50531	4822
ebooks/50532	27572
ebooks/50532	382
ebooks/50533	229
ebooks/50533	24974
ebooks/50533	10448
ebooks/50533	68
ebooks/50533	1785
ebooks/50534	27573
ebooks/50534	2636
ebooks/50534	27574
ebooks/50534	990
ebooks/50535	5193
ebooks/50535	18637
ebooks/50535	27575
ebooks/50535	27576
ebooks/50535	12485
ebooks/50535	122
ebooks/50536	122
ebooks/50536	18637
ebooks/50537	2572
ebooks/50537	26679
ebooks/50537	811
ebooks/50538	7255
ebooks/50538	25
ebooks/50538	68
ebooks/50538	7254
ebooks/50538	28
ebooks/50538	149
ebooks/50538	2485
ebooks/50538	1049
ebooks/50538	427
ebooks/50538	2174
ebooks/50538	920
ebooks/50539	184
ebooks/50539	27577
ebooks/5054	8753
ebooks/5054	6267
ebooks/5054	8752
ebooks/5054	25
ebooks/5054	745
ebooks/50540	221
ebooks/50540	4586
ebooks/50540	14183
ebooks/50540	2346
ebooks/50540	27578
ebooks/50541	27579
ebooks/50541	2588
ebooks/50541	5804
ebooks/50542	19453
ebooks/50542	12606
ebooks/50542	1272
ebooks/50542	18770
ebooks/50543	25
ebooks/50543	66
ebooks/50544	3451
ebooks/50544	327
ebooks/50545	5721
ebooks/50545	49
ebooks/50546	250
ebooks/50546	6004
ebooks/50547	811
ebooks/50547	14390
ebooks/50548	157
ebooks/50548	2008
ebooks/50549	27580
ebooks/50549	866
ebooks/50549	1107
ebooks/50549	27581
ebooks/50549	27582
ebooks/50549	27583
ebooks/5055	7511
ebooks/5055	7
ebooks/50550	7156
ebooks/50550	8682
ebooks/50550	27584
ebooks/50550	2067
ebooks/50551	250
ebooks/50551	27585
ebooks/50552	27586
ebooks/50552	5318
ebooks/50552	27587
ebooks/50552	12357
ebooks/50553	1246
ebooks/50553	68
ebooks/50553	1524
ebooks/50554	27588
ebooks/50554	1830
ebooks/50555	1390
ebooks/50555	23166
ebooks/50555	631
ebooks/50555	15651
ebooks/50556	159
ebooks/50556	8720
ebooks/50557	102
ebooks/50557	23931
ebooks/50557	25
ebooks/50558	35
ebooks/50558	3130
ebooks/50559	564
ebooks/50559	7
ebooks/5056	7
ebooks/5056	7511
ebooks/50560	633
ebooks/50560	232
ebooks/50560	27589
ebooks/50560	7114
ebooks/50560	2746
ebooks/50561	151
ebooks/50561	4760
ebooks/50561	312
ebooks/50561	25
ebooks/50562	27590
ebooks/50562	811
ebooks/50563	12653
ebooks/50563	68
ebooks/50564	5317
ebooks/50564	5318
ebooks/50565	3008
ebooks/50565	4819
ebooks/50566	25
ebooks/50566	18
ebooks/50567	20060
ebooks/50567	27591
ebooks/50567	4740
ebooks/50567	598
ebooks/50568	27592
ebooks/50568	27593
ebooks/50568	27594
ebooks/50568	27595
ebooks/50568	27596
ebooks/50568	7718
ebooks/50569	990
ebooks/50569	3351
ebooks/50569	27597
ebooks/5057	7511
ebooks/5057	7
ebooks/50570	1081
ebooks/50570	27598
ebooks/50571	229
ebooks/50571	18
ebooks/50571	25
ebooks/50572	1237
ebooks/50572	10022
ebooks/50573	598
ebooks/50573	20061
ebooks/50573	27599
ebooks/50573	27600
ebooks/50574	396
ebooks/50574	323
ebooks/50574	27601
ebooks/50575	7103
ebooks/50575	27602
ebooks/50575	27603
ebooks/50575	13541
ebooks/50576	221
ebooks/50576	10056
ebooks/50576	807
ebooks/50577	22981
ebooks/50577	5772
ebooks/50577	22982
ebooks/50577	22983
ebooks/50577	327
ebooks/50578	68
ebooks/50578	25949
ebooks/50579	27579
ebooks/50579	2588
ebooks/50579	5804
ebooks/5058	7511
ebooks/5058	7
ebooks/50580	10
ebooks/50580	325
ebooks/50581	27604
ebooks/50581	27605
ebooks/50581	2441
ebooks/50581	26786
ebooks/50582	1113
ebooks/50582	15476
ebooks/50583	5095
ebooks/50583	27606
ebooks/50584	27607
ebooks/50584	27608
ebooks/50584	27609
ebooks/50584	27610
ebooks/50584	402
ebooks/50585	18
ebooks/50585	25
ebooks/50586	27611
ebooks/50586	27612
ebooks/50586	27613
ebooks/50586	58
ebooks/50587	1433
ebooks/50587	811
ebooks/50588	27614
ebooks/50588	371
ebooks/50589	633
ebooks/50589	27615
ebooks/50589	27616
ebooks/50589	27617
ebooks/5059	7511
ebooks/5059	7
ebooks/50590	27618
ebooks/50590	484
ebooks/50590	68
ebooks/50590	573
ebooks/50591	571
ebooks/50591	7
ebooks/50592	122
ebooks/50592	27619
ebooks/50593	2104
ebooks/50593	53
ebooks/50593	1364
ebooks/50593	510
ebooks/50593	10
ebooks/50594	4292
ebooks/50594	10
ebooks/50594	2945
ebooks/50595	421
ebooks/50595	27620
ebooks/50596	7537
ebooks/50596	3211
ebooks/50596	7
ebooks/50597	66
ebooks/50597	1173
ebooks/50597	25
ebooks/50598	728
ebooks/50598	6192
ebooks/50598	5728
ebooks/50598	261
ebooks/50598	391
ebooks/50598	1155
ebooks/50598	68
ebooks/50598	574
ebooks/50598	732
ebooks/50598	4531
ebooks/50599	11203
ebooks/50599	234
ebooks/506	1438
ebooks/506	2485
ebooks/506	25
ebooks/506	3186
ebooks/506	1838
ebooks/5060	7
ebooks/5060	7511
ebooks/50600	7059
ebooks/50600	30
ebooks/50601	5738
ebooks/50601	839
ebooks/50601	27621
ebooks/50601	27217
ebooks/50601	7
ebooks/50602	3398
ebooks/50602	539
ebooks/50602	4582
ebooks/50602	68
ebooks/50602	27622
ebooks/50602	8219
ebooks/50603	70
ebooks/50603	6788
ebooks/50603	72
ebooks/50604	18015
ebooks/50604	9697
ebooks/50604	25993
ebooks/50604	132
ebooks/50604	68
ebooks/50605	27623
ebooks/50605	13100
ebooks/50605	27624
ebooks/50605	10
ebooks/50606	1261
ebooks/50606	27625
ebooks/50606	27626
ebooks/50606	250
ebooks/50607	25
ebooks/50607	1631
ebooks/50607	1242
ebooks/50607	745
ebooks/50607	890
ebooks/50608	25523
ebooks/50608	26945
ebooks/50608	2010
ebooks/50608	49
ebooks/50608	7033
ebooks/50609	2131
ebooks/50609	159
ebooks/50609	27627
ebooks/5061	1085
ebooks/5061	25
ebooks/5061	68
ebooks/50610	5804
ebooks/50610	27579
ebooks/50610	2588
ebooks/50611	3396
ebooks/50611	9922
ebooks/50611	102
ebooks/50611	25
ebooks/50612	797
ebooks/50612	68
ebooks/50612	113
ebooks/50613	281
ebooks/50613	543
ebooks/50613	68
ebooks/50613	277
ebooks/50614	27628
ebooks/50614	2068
ebooks/50614	27629
ebooks/50614	27630
ebooks/50615	4725
ebooks/50615	68
ebooks/50615	49
ebooks/50616	113
ebooks/50616	111
ebooks/50617	1433
ebooks/50617	811
ebooks/50618	3962
ebooks/50618	3963
ebooks/50619	12119
ebooks/50619	2006
ebooks/50619	11093
ebooks/50619	27631
ebooks/5062	25
ebooks/5062	2474
ebooks/5062	1625
ebooks/5062	2488
ebooks/50620	3817
ebooks/50620	14880
ebooks/50621	10233
ebooks/50621	27632
ebooks/50621	27633
ebooks/50621	5278
ebooks/50622	25
ebooks/50622	18
ebooks/50623	27632
ebooks/50623	5278
ebooks/50623	27633
ebooks/50623	10233
ebooks/50624	327
ebooks/50624	27634
ebooks/50625	27634
ebooks/50625	327
ebooks/50626	27635
ebooks/50626	1324
ebooks/50626	4267
ebooks/50627	6401
ebooks/50627	15607
ebooks/50627	25
ebooks/50627	146
ebooks/50627	102
ebooks/50627	1175
ebooks/50628	27636
ebooks/50628	1324
ebooks/50629	10233
ebooks/50629	27632
ebooks/50629	27633
ebooks/50629	5278
ebooks/5063	16
ebooks/5063	6127
ebooks/50630	10
ebooks/50630	18462
ebooks/50631	4397
ebooks/50631	1603
ebooks/50631	70
ebooks/50632	10056
ebooks/50632	807
ebooks/50632	221
ebooks/50633	19
ebooks/50633	27637
ebooks/50633	13935
ebooks/50634	369
ebooks/50634	25
ebooks/50635	15362
ebooks/50635	68
ebooks/50636	8594
ebooks/50636	12
ebooks/50636	3346
ebooks/50636	27638
ebooks/50636	3348
ebooks/50637	7
ebooks/50637	1121
ebooks/50638	234
ebooks/50638	1580
ebooks/50638	1584
ebooks/50638	3024
ebooks/50638	1582
ebooks/50639	6512
ebooks/50639	6510
ebooks/5064	5728
ebooks/5064	25
ebooks/5064	68
ebooks/5064	2759
ebooks/50640	7719
ebooks/50640	7718
ebooks/50641	327
ebooks/50641	27639
ebooks/50641	12387
ebooks/50642	12387
ebooks/50642	27639
ebooks/50642	327
ebooks/50643	327
ebooks/50643	27639
ebooks/50643	12387
ebooks/50644	12387
ebooks/50644	327
ebooks/50644	27639
ebooks/50645	327
ebooks/50645	27639
ebooks/50645	12387
ebooks/50646	12387
ebooks/50646	27639
ebooks/50646	327
ebooks/50647	27639
ebooks/50647	12387
ebooks/50647	327
ebooks/50648	27639
ebooks/50648	12387
ebooks/50648	327
ebooks/50649	27639
ebooks/50649	12387
ebooks/50649	327
ebooks/5065	11115
ebooks/5065	1171
ebooks/5065	4
ebooks/50650	4731
ebooks/50650	48
ebooks/50651	1706
ebooks/50651	261
ebooks/50651	27640
ebooks/50651	573
ebooks/50651	728
ebooks/50651	5456
ebooks/50651	27641
ebooks/50651	27642
ebooks/50651	574
ebooks/50651	68
ebooks/50651	27643
ebooks/50651	229
ebooks/50652	7427
ebooks/50652	68
ebooks/50652	7429
ebooks/50652	7428
ebooks/50652	229
ebooks/50653	27644
ebooks/50653	27645
ebooks/50653	2408
ebooks/50653	2410
ebooks/50653	27646
ebooks/50654	26020
ebooks/50654	6931
ebooks/50654	1785
ebooks/50654	229
ebooks/50654	25
ebooks/50655	10
ebooks/50655	508
ebooks/50656	27647
ebooks/50656	327
ebooks/50656	6593
ebooks/50657	27648
ebooks/50657	16
ebooks/50657	27649
ebooks/50658	3887
ebooks/50658	790
ebooks/50658	574
ebooks/50658	1973
ebooks/50658	789
ebooks/50658	620
ebooks/50658	543
ebooks/50658	68
ebooks/50658	10189
ebooks/50658	4476
ebooks/50658	13090
ebooks/50659	68
ebooks/50659	4079
ebooks/50659	543
ebooks/50659	23591
ebooks/50659	1164
ebooks/5066	149
ebooks/5066	25
ebooks/50660	451
ebooks/50660	2882
ebooks/50660	5439
ebooks/50660	9143
ebooks/50661	68
ebooks/50661	15362
ebooks/50662	249
ebooks/50662	250
ebooks/50663	1367
ebooks/50663	7031
ebooks/50663	7
ebooks/50664	10
ebooks/50664	771
ebooks/50665	22984
ebooks/50665	3690
ebooks/50666	25
ebooks/50666	3527
ebooks/50667	234
ebooks/50667	11153
ebooks/50668	120
ebooks/50668	18
ebooks/50668	25
ebooks/50668	2207
ebooks/50669	159
ebooks/50669	27650
ebooks/5067	925
ebooks/5067	1437
ebooks/5067	146
ebooks/5067	25
ebooks/50670	27651
ebooks/50670	10
ebooks/50670	771
ebooks/50670	19
ebooks/50671	2283
ebooks/50671	134
ebooks/50671	5132
ebooks/50672	49
ebooks/50672	2862
ebooks/50673	1965
ebooks/50673	27652
ebooks/50674	14184
ebooks/50674	10
ebooks/50675	234
ebooks/50675	532
ebooks/50676	27653
ebooks/50676	280
ebooks/50676	7
ebooks/50676	12047
ebooks/50677	7
ebooks/50677	6484
ebooks/50677	6485
ebooks/50677	27654
ebooks/50678	27655
ebooks/50678	68
ebooks/50679	49
ebooks/50679	9437
ebooks/5068	701
ebooks/5068	491
ebooks/50680	4504
ebooks/50680	49
ebooks/50681	234
ebooks/50681	13713
ebooks/50682	18
ebooks/50682	68
ebooks/50682	5728
ebooks/50682	4079
ebooks/50682	7897
ebooks/50683	27656
ebooks/50683	27657
ebooks/50683	2378
ebooks/50684	159
ebooks/50684	7256
ebooks/50684	7806
ebooks/50684	1503
ebooks/50685	13643
ebooks/50685	7
ebooks/50685	27658
ebooks/50685	9316
ebooks/50686	5229
ebooks/50686	811
ebooks/50687	27659
ebooks/50687	3826
ebooks/50687	866
ebooks/50688	7
ebooks/50688	26
ebooks/50689	7
ebooks/50689	20526
ebooks/5069	7
ebooks/5069	9501
ebooks/5069	5462
ebooks/50690	25809
ebooks/50690	336
ebooks/50690	4372
ebooks/50690	1129
ebooks/50691	89
ebooks/50691	12504
ebooks/50692	10214
ebooks/50692	10213
ebooks/50692	16
ebooks/50692	10212
ebooks/50692	27660
ebooks/50692	14545
ebooks/50693	12496
ebooks/50693	19
ebooks/50693	1565
ebooks/50693	26178
ebooks/50693	173
ebooks/50694	4679
ebooks/50694	811
ebooks/50695	894
ebooks/50695	2588
ebooks/50695	27661
ebooks/50696	7791
ebooks/50696	2784
ebooks/50697	27662
ebooks/50697	10
ebooks/50697	27663
ebooks/50697	11070
ebooks/50698	27664
ebooks/50698	2578
ebooks/50698	574
ebooks/50698	68
ebooks/50698	9884
ebooks/50698	27665
ebooks/50698	1731
ebooks/50698	1394
ebooks/50698	21100
ebooks/50698	27666
ebooks/50698	543
ebooks/50698	732
ebooks/50698	2577
ebooks/50698	127
ebooks/50699	321
ebooks/50699	113
ebooks/507	419
ebooks/507	428
ebooks/507	177
ebooks/507	7
ebooks/507	27667
ebooks/507	168
ebooks/507	27668
ebooks/507	27669
ebooks/507	499
ebooks/5070	7
ebooks/5070	9177
ebooks/50700	159
ebooks/50700	1432
ebooks/50701	2105
ebooks/50701	229
ebooks/50701	25
ebooks/50701	27670
ebooks/50701	1808
ebooks/50701	375
ebooks/50702	8600
ebooks/50702	219
ebooks/50702	18
ebooks/50702	2469
ebooks/50702	68
ebooks/50702	7766
ebooks/50702	7912
ebooks/50703	1789
ebooks/50703	811
ebooks/50704	424
ebooks/50704	17781
ebooks/50705	72
ebooks/50705	1740
ebooks/50705	7
ebooks/50705	429
ebooks/50706	633
ebooks/50706	18909
ebooks/50707	10125
ebooks/50707	234
ebooks/50708	1105
ebooks/50708	27671
ebooks/50709	10
ebooks/50709	5017
ebooks/50709	693
ebooks/5071	7
ebooks/5071	5738
ebooks/5071	839
ebooks/5071	27672
ebooks/50710	928
ebooks/50710	250
ebooks/50711	811
ebooks/50711	26
ebooks/50712	1447
ebooks/50712	7
ebooks/50712	837
ebooks/50712	14296
ebooks/50713	1518
ebooks/50713	272
ebooks/50713	7685
ebooks/50713	18
ebooks/50713	22013
ebooks/50713	25
ebooks/50714	10125
ebooks/50714	234
ebooks/50715	27673
ebooks/50715	990
ebooks/50715	2636
ebooks/50716	415
ebooks/50716	173
ebooks/50716	1622
ebooks/50717	19874
ebooks/50717	19
ebooks/50718	990
ebooks/50718	1444
ebooks/50718	5043
ebooks/50718	27674
ebooks/50718	27675
ebooks/50718	27676
ebooks/50719	169
ebooks/50719	25
ebooks/5072	234
ebooks/5072	27677
ebooks/50720	113
ebooks/50720	27678
ebooks/50721	16445
ebooks/50721	49
ebooks/50722	8830
ebooks/50722	159
ebooks/50723	1885
ebooks/50723	1785
ebooks/50723	25
ebooks/50724	7
ebooks/50724	5890
ebooks/50725	508
ebooks/50725	10
ebooks/50726	25585
ebooks/50726	10
ebooks/50727	1431
ebooks/50727	3277
ebooks/50728	159
ebooks/50728	10904
ebooks/50728	23521
ebooks/50729	10904
ebooks/50729	23521
ebooks/50729	159
ebooks/5073	8752
ebooks/5073	25
ebooks/5073	8753
ebooks/5073	72
ebooks/5073	745
ebooks/50730	27679
ebooks/50730	27680
ebooks/50730	250
ebooks/50731	6928
ebooks/50731	250
ebooks/50732	892
ebooks/50732	1885
ebooks/50732	229
ebooks/50732	893
ebooks/50732	12610
ebooks/50732	1886
ebooks/50732	1887
ebooks/50732	7
ebooks/50733	68
ebooks/50733	4079
ebooks/50733	3469
ebooks/50734	27681
ebooks/50734	27682
ebooks/50734	633
ebooks/50735	25
ebooks/50735	374
ebooks/50736	25
ebooks/50736	18
ebooks/50736	1697
ebooks/50737	1033
ebooks/50737	27683
ebooks/50737	866
ebooks/50737	1107
ebooks/50737	9195
ebooks/50738	27684
ebooks/50738	12879
ebooks/50738	1827
ebooks/50739	122
ebooks/50739	17543
ebooks/5074	68
ebooks/5074	277
ebooks/50740	5688
ebooks/50740	234
ebooks/50741	594
ebooks/50741	811
ebooks/50742	27685
ebooks/50742	9991
ebooks/50742	8154
ebooks/50742	7
ebooks/50742	7833
ebooks/50743	10
ebooks/50743	27686
ebooks/50743	6877
ebooks/50744	16289
ebooks/50744	27687
ebooks/50744	19
ebooks/50745	68
ebooks/50745	49
ebooks/50745	4725
ebooks/50746	4725
ebooks/50746	49
ebooks/50746	68
ebooks/50747	6121
ebooks/50747	6
ebooks/50748	1433
ebooks/50748	811
ebooks/50749	811
ebooks/50749	1433
ebooks/5075	17963
ebooks/5075	2909
ebooks/5075	7
ebooks/50750	27688
ebooks/50750	2768
ebooks/50750	27689
ebooks/50750	27690
ebooks/50750	4239
ebooks/50751	25
ebooks/50751	53
ebooks/50751	1305
ebooks/50752	27691
ebooks/50752	27692
ebooks/50752	8316
ebooks/50752	633
ebooks/50752	27693
ebooks/50752	27694
ebooks/50753	18
ebooks/50753	281
ebooks/50753	25
ebooks/50754	790
ebooks/50754	114
ebooks/50754	3485
ebooks/50755	658
ebooks/50755	998
ebooks/50755	27695
ebooks/50756	811
ebooks/50756	5229
ebooks/50757	10
ebooks/50757	2205
ebooks/50758	49
ebooks/50758	24795
ebooks/50758	24796
ebooks/50758	24794
ebooks/50758	24793
ebooks/50759	37
ebooks/50759	451
ebooks/50759	27696
ebooks/5076	25
ebooks/5076	27697
ebooks/5076	26251
ebooks/5076	27698
ebooks/50760	27699
ebooks/50760	7
ebooks/50761	68
ebooks/50761	3405
ebooks/50761	14237
ebooks/50762	27700
ebooks/50762	1272
ebooks/50763	811
ebooks/50763	26
ebooks/50764	27701
ebooks/50764	402
ebooks/50764	10414
ebooks/50764	27702
ebooks/50765	424
ebooks/50765	17781
ebooks/50766	281
ebooks/50766	27703
ebooks/50766	25
ebooks/50766	5614
ebooks/50766	18
ebooks/50766	12223
ebooks/50767	456
ebooks/50767	13444
ebooks/50767	27704
ebooks/50768	10
ebooks/50768	18462
ebooks/50769	633
ebooks/50769	27705
ebooks/50769	21276
ebooks/5077	7
ebooks/5077	21521
ebooks/50770	18
ebooks/50770	4227
ebooks/50770	8103
ebooks/50770	234
ebooks/50771	149
ebooks/50771	7
ebooks/50771	152
ebooks/50771	25472
ebooks/50771	27706
ebooks/50771	410
ebooks/50771	177
ebooks/50772	35
ebooks/50772	27707
ebooks/50773	68
ebooks/50773	4725
ebooks/50773	49
ebooks/50774	8176
ebooks/50774	25
ebooks/50774	12015
ebooks/50774	18
ebooks/50775	184
ebooks/50775	3313
ebooks/50776	662
ebooks/50776	6977
ebooks/50777	662
ebooks/50777	2500
ebooks/50777	27708
ebooks/50778	250
ebooks/50778	25788
ebooks/50778	21751
ebooks/50778	20186
ebooks/50779	25104
ebooks/50779	11497
ebooks/50779	3367
ebooks/5078	491
ebooks/5078	701
ebooks/50780	49
ebooks/50780	4504
ebooks/50781	176
ebooks/50781	68
ebooks/50782	7
ebooks/50782	370
ebooks/50783	18
ebooks/50783	25
ebooks/50784	4090
ebooks/50784	27709
ebooks/50784	811
ebooks/50785	2952
ebooks/50785	159
ebooks/50786	6868
ebooks/50786	323
ebooks/50787	4504
ebooks/50787	49
ebooks/50788	415
ebooks/50788	173
ebooks/50789	159
ebooks/50789	27710
ebooks/50789	10499
ebooks/50789	4575
ebooks/5079	2297
ebooks/5079	7
ebooks/5079	1515
ebooks/50790	27711
ebooks/50790	250
ebooks/50790	27712
ebooks/50791	13
ebooks/50791	250
ebooks/50791	27713
ebooks/50792	132
ebooks/50792	68
ebooks/50792	25419
ebooks/50793	1246
ebooks/50793	543
ebooks/50793	68
ebooks/50793	277
ebooks/50793	575
ebooks/50793	1586
ebooks/50793	574
ebooks/50794	1728
ebooks/50794	4582
ebooks/50794	68
ebooks/50794	4079
ebooks/50794	120
ebooks/50795	4725
ebooks/50795	49
ebooks/50795	68
ebooks/50796	62
ebooks/50796	18
ebooks/50796	25
ebooks/50796	281
ebooks/50797	2724
ebooks/50797	24375
ebooks/50797	6317
ebooks/50798	49
ebooks/50798	68
ebooks/50798	4725
ebooks/50799	27714
ebooks/50799	2759
ebooks/50799	10448
ebooks/50799	68
ebooks/508	281
ebooks/508	25
ebooks/508	3275
ebooks/508	1152
ebooks/5080	831
ebooks/5080	7
ebooks/5080	742
ebooks/5080	149
ebooks/50800	8148
ebooks/50800	281
ebooks/50800	468
ebooks/50800	18
ebooks/50800	25
ebooks/50801	7813
ebooks/50801	633
ebooks/50801	2008
ebooks/50801	27715
ebooks/50802	18
ebooks/50802	7685
ebooks/50802	11959
ebooks/50802	25
ebooks/50802	20145
ebooks/50802	281
ebooks/50803	1965
ebooks/50803	27716
ebooks/50803	27218
ebooks/50804	811
ebooks/50804	1433
ebooks/50805	2346
ebooks/50805	27717
ebooks/50805	14575
ebooks/50805	27718
ebooks/50805	27719
ebooks/50806	10
ebooks/50806	8632
ebooks/50806	8633
ebooks/50807	173
ebooks/50807	210
ebooks/50808	328
ebooks/50808	16
ebooks/50809	5721
ebooks/50809	49
ebooks/5081	2796
ebooks/5081	4241
ebooks/5081	2430
ebooks/5081	4240
ebooks/5081	4242
ebooks/5081	229
ebooks/5081	10
ebooks/50810	27720
ebooks/50810	27721
ebooks/50810	2558
ebooks/50810	27722
ebooks/50810	184
ebooks/50811	3372
ebooks/50811	22008
ebooks/50811	484
ebooks/50811	2759
ebooks/50811	4007
ebooks/50811	573
ebooks/50811	229
ebooks/50811	68
ebooks/50812	21564
ebooks/50812	159
ebooks/50813	14231
ebooks/50813	5386
ebooks/50813	27723
ebooks/50813	27724
ebooks/50813	27725
ebooks/50813	27726
ebooks/50814	27727
ebooks/50814	27728
ebooks/50814	27729
ebooks/50814	12563
ebooks/50814	27730
ebooks/50814	15177
ebooks/50815	571
ebooks/50815	27473
ebooks/50815	7
ebooks/50816	24675
ebooks/50816	68
ebooks/50816	229
ebooks/50816	10570
ebooks/50817	27731
ebooks/50817	27732
ebooks/50817	68
ebooks/50817	27733
ebooks/50818	18
ebooks/50818	25
ebooks/50818	281
ebooks/50818	2207
ebooks/50818	18363
ebooks/50819	18
ebooks/50819	25
ebooks/50819	745
ebooks/50819	11045
ebooks/50819	281
ebooks/5082	27734
ebooks/5082	72
ebooks/5082	10
ebooks/5082	9168
ebooks/50820	5096
ebooks/50820	7
ebooks/50820	1671
ebooks/50820	18313
ebooks/50821	2346
ebooks/50821	27735
ebooks/50822	662
ebooks/50822	27736
ebooks/50823	1443
ebooks/50823	68
ebooks/50823	947
ebooks/50824	929
ebooks/50824	68
ebooks/50824	132
ebooks/50824	1167
ebooks/50824	5551
ebooks/50825	27737
ebooks/50825	1296
ebooks/50826	18
ebooks/50826	8684
ebooks/50826	25
ebooks/50826	72
ebooks/50826	2207
ebooks/50826	281
ebooks/50827	281
ebooks/50827	25
ebooks/50827	18
ebooks/50827	27738
ebooks/50827	11045
ebooks/50828	27739
ebooks/50828	26781
ebooks/50828	633
ebooks/50828	27740
ebooks/50829	10730
ebooks/50829	811
ebooks/5083	311
ebooks/5083	2509
ebooks/5083	27741
ebooks/5083	9131
ebooks/5083	7
ebooks/5083	151
ebooks/50830	811
ebooks/50830	10730
ebooks/50831	10448
ebooks/50831	2759
ebooks/50831	68
ebooks/50831	24021
ebooks/50832	606
ebooks/50832	915
ebooks/50832	7
ebooks/50832	542
ebooks/50832	27742
ebooks/50832	2845
ebooks/50832	28
ebooks/50833	234
ebooks/50833	11936
ebooks/50834	281
ebooks/50834	18
ebooks/50834	25
ebooks/50835	375
ebooks/50835	18
ebooks/50835	25
ebooks/50835	281
ebooks/50835	7067
ebooks/50836	26
ebooks/50836	7
ebooks/50837	21564
ebooks/50837	159
ebooks/50838	10
ebooks/50838	27743
ebooks/50838	27744
ebooks/50838	27745
ebooks/50839	23068
ebooks/50839	221
ebooks/50839	24089
ebooks/50839	17738
ebooks/5084	27746
ebooks/5084	48
ebooks/5084	5795
ebooks/50840	27747
ebooks/50840	1684
ebooks/50840	27748
ebooks/50840	27749
ebooks/50841	49
ebooks/50841	4504
ebooks/50842	7686
ebooks/50842	25
ebooks/50842	281
ebooks/50842	18
ebooks/50842	7685
ebooks/50843	1965
ebooks/50843	14073
ebooks/50844	25
ebooks/50844	18
ebooks/50844	281
ebooks/50844	4580
ebooks/50845	10125
ebooks/50845	234
ebooks/50846	26055
ebooks/50846	27750
ebooks/50846	27751
ebooks/50846	37
ebooks/50847	25
ebooks/50847	108
ebooks/50847	281
ebooks/50847	18
ebooks/50848	25
ebooks/50848	197
ebooks/50848	8176
ebooks/50848	18
ebooks/50848	375
ebooks/50849	26
ebooks/50849	7
ebooks/5085	4086
ebooks/5085	7
ebooks/50850	19
ebooks/50850	1103
ebooks/50851	781
ebooks/50851	2971
ebooks/50852	25
ebooks/50852	78
ebooks/50853	27553
ebooks/50853	7
ebooks/50853	5371
ebooks/50854	7
ebooks/50854	2697
ebooks/50855	2080
ebooks/50855	7
ebooks/50856	831
ebooks/50856	1740
ebooks/50856	7
ebooks/50857	27752
ebooks/50857	19834
ebooks/50857	6
ebooks/50857	27753
ebooks/50857	19835
ebooks/50858	27754
ebooks/50858	7
ebooks/50858	27755
ebooks/50859	19
ebooks/50859	6291
ebooks/5086	14639
ebooks/5086	25
ebooks/50860	297
ebooks/50860	27756
ebooks/50860	21978
ebooks/50860	2346
ebooks/50861	14384
ebooks/50861	234
ebooks/50861	11936
ebooks/50862	3889
ebooks/50862	68
ebooks/50862	27757
ebooks/50862	10595
ebooks/50863	7685
ebooks/50863	25
ebooks/50863	8176
ebooks/50863	18
ebooks/50863	8103
ebooks/50863	9293
ebooks/50864	27758
ebooks/50864	27759
ebooks/50864	371
ebooks/50864	23687
ebooks/50864	27760
ebooks/50864	27761
ebooks/50865	689
ebooks/50865	173
ebooks/50866	25292
ebooks/50866	27762
ebooks/50866	1054
ebooks/50866	250
ebooks/50867	781
ebooks/50867	2971
ebooks/50868	2207
ebooks/50868	25
ebooks/50868	281
ebooks/50868	18
ebooks/50869	281
ebooks/50869	25
ebooks/50869	18
ebooks/50869	788
ebooks/5087	8753
ebooks/5087	745
ebooks/5087	25
ebooks/5087	6267
ebooks/5087	8752
ebooks/50870	27763
ebooks/50870	27764
ebooks/50870	27765
ebooks/50870	1830
ebooks/50870	4144
ebooks/50871	5688
ebooks/50871	234
ebooks/50871	281
ebooks/50872	18
ebooks/50872	9293
ebooks/50872	7685
ebooks/50872	281
ebooks/50872	7686
ebooks/50872	25
ebooks/50873	25124
ebooks/50873	2073
ebooks/50873	27766
ebooks/50873	8518
ebooks/50874	113
ebooks/50874	27767
ebooks/50874	24280
ebooks/50874	4325
ebooks/50875	1390
ebooks/50875	27768
ebooks/50876	25
ebooks/50876	18
ebooks/50876	5693
ebooks/50876	281
ebooks/50877	25
ebooks/50877	18
ebooks/50877	8684
ebooks/50877	281
ebooks/50878	318
ebooks/50878	5750
ebooks/50878	26348
ebooks/50879	1432
ebooks/50879	1034
ebooks/50879	221
ebooks/5088	232
ebooks/5088	7203
ebooks/5088	4
ebooks/5088	2172
ebooks/50880	1237
ebooks/50880	16331
ebooks/50881	21750
ebooks/50881	7
ebooks/50881	68
ebooks/50882	456
ebooks/50882	19124
ebooks/50883	27715
ebooks/50883	633
ebooks/50883	7813
ebooks/50883	2008
ebooks/50884	7686
ebooks/50884	25
ebooks/50884	7685
ebooks/50884	18
ebooks/50884	281
ebooks/50884	20515
ebooks/50885	25
ebooks/50885	18
ebooks/50885	7685
ebooks/50885	15077
ebooks/50885	7686
ebooks/50886	1242
ebooks/50886	745
ebooks/50886	890
ebooks/50886	25
ebooks/50886	1631
ebooks/50887	27769
ebooks/50887	27770
ebooks/50887	27771
ebooks/50887	25
ebooks/50888	1829
ebooks/50888	1105
ebooks/50889	8772
ebooks/50889	7685
ebooks/50889	27738
ebooks/50889	25
ebooks/50889	7686
ebooks/50889	281
ebooks/50889	18
ebooks/5089	27772
ebooks/5089	421
ebooks/50890	7685
ebooks/50890	7686
ebooks/50890	281
ebooks/50890	27738
ebooks/50890	25
ebooks/50890	18
ebooks/50891	15067
ebooks/50891	108
ebooks/50891	27773
ebooks/50891	7
ebooks/50892	24
ebooks/50892	27774
ebooks/50892	18
ebooks/50892	281
ebooks/50892	25
ebooks/50893	25
ebooks/50893	12223
ebooks/50893	18
ebooks/50893	281
ebooks/50894	4165
ebooks/50894	4163
ebooks/50895	9754
ebooks/50895	1742
ebooks/50895	9182
ebooks/50895	101
ebooks/50895	102
ebooks/50895	3381
ebooks/50895	7
ebooks/50896	66
ebooks/50896	9053
ebooks/50896	25
ebooks/50897	229
ebooks/50897	728
ebooks/50897	1727
ebooks/50897	1706
ebooks/50897	68
ebooks/50897	573
ebooks/50897	5255
ebooks/50897	261
ebooks/50897	7829
ebooks/50897	574
ebooks/50897	3885
ebooks/50897	27775
ebooks/50898	9176
ebooks/50898	13406
ebooks/50898	25
ebooks/50898	7143
ebooks/50899	7143
ebooks/50899	25
ebooks/50899	27776
ebooks/50899	20791
ebooks/509	566
ebooks/509	7
ebooks/509	885
ebooks/5090	7
ebooks/5090	2362
ebooks/50900	4090
ebooks/50900	1433
ebooks/50900	811
ebooks/50901	781
ebooks/50901	3943
ebooks/50901	27777
ebooks/50901	23904
ebooks/50902	9720
ebooks/50902	35
ebooks/50902	24133
ebooks/50903	70
ebooks/50903	14117
ebooks/50904	25
ebooks/50904	281
ebooks/50904	18
ebooks/50904	7685
ebooks/50905	25
ebooks/50905	53
ebooks/50905	18
ebooks/50905	5678
ebooks/50906	2311
ebooks/50906	410
ebooks/50906	7
ebooks/50907	35
ebooks/50907	21744
ebooks/50908	17380
ebooks/50908	3
ebooks/50908	6691
ebooks/50909	25
ebooks/50909	107
ebooks/50909	1338
ebooks/50909	2268
ebooks/5091	72
ebooks/5091	7
ebooks/50910	4873
ebooks/50910	19
ebooks/50911	17327
ebooks/50911	421
ebooks/50912	421
ebooks/50912	17327
ebooks/50913	4662
ebooks/50913	1444
ebooks/50914	27778
ebooks/50914	27779
ebooks/50914	3273
ebooks/50914	68
ebooks/50915	7
ebooks/50915	631
ebooks/50915	27780
ebooks/50916	58
ebooks/50916	15915
ebooks/50916	5330
ebooks/50916	670
ebooks/50916	1022
ebooks/50917	1830
ebooks/50917	26729
ebooks/50918	1433
ebooks/50918	4090
ebooks/50918	811
ebooks/50919	27781
ebooks/50919	27782
ebooks/50919	1390
ebooks/5092	4969
ebooks/5092	1444
ebooks/5092	620
ebooks/5092	102
ebooks/5092	5043
ebooks/50920	2572
ebooks/50920	811
ebooks/50921	25
ebooks/50921	281
ebooks/50921	27563
ebooks/50921	21161
ebooks/50921	8689
ebooks/50921	18
ebooks/50921	2207
ebooks/50922	5669
ebooks/50922	2499
ebooks/50923	27738
ebooks/50923	7685
ebooks/50923	18
ebooks/50923	25
ebooks/50923	7686
ebooks/50924	4915
ebooks/50924	18
ebooks/50924	25
ebooks/50924	7685
ebooks/50924	1526
ebooks/50924	281
ebooks/50924	7686
ebooks/50925	96
ebooks/50925	4412
ebooks/50926	3177
ebooks/50926	10
ebooks/50926	15648
ebooks/50927	27783
ebooks/50927	2073
ebooks/50927	4176
ebooks/50928	6931
ebooks/50928	18
ebooks/50928	15077
ebooks/50928	25
ebooks/50929	3
ebooks/50929	22844
ebooks/5093	9633
ebooks/5093	2518
ebooks/5093	7
ebooks/5093	2796
ebooks/5093	9736
ebooks/5093	5735
ebooks/50930	10
ebooks/50930	27784
ebooks/50931	27785
ebooks/50931	620
ebooks/50931	219
ebooks/50931	277
ebooks/50931	16106
ebooks/50931	104
ebooks/50931	10300
ebooks/50931	68
ebooks/50931	5336
ebooks/50931	13090
ebooks/50931	6796
ebooks/50931	790
ebooks/50931	1546
ebooks/50931	3887
ebooks/50931	20196
ebooks/50931	5867
ebooks/50931	229
ebooks/50931	3942
ebooks/50931	1281
ebooks/50931	5119
ebooks/50931	2579
ebooks/50932	27786
ebooks/50932	819
ebooks/50933	16388
ebooks/50933	819
ebooks/50934	27787
ebooks/50934	27788
ebooks/50934	27789
ebooks/50934	27790
ebooks/50934	1775
ebooks/50934	15157
ebooks/50934	15158
ebooks/50934	27791
ebooks/50935	1625
ebooks/50935	18
ebooks/50935	468
ebooks/50935	10978
ebooks/50935	4806
ebooks/50935	25
ebooks/50936	25
ebooks/50936	17692
ebooks/50936	18
ebooks/50936	16938
ebooks/50936	8148
ebooks/50936	8280
ebooks/50937	27792
ebooks/50937	3963
ebooks/50938	7353
ebooks/50938	7352
ebooks/50938	3323
ebooks/50939	25
ebooks/50939	25412
ebooks/50939	146
ebooks/50939	925
ebooks/5094	8753
ebooks/5094	72
ebooks/5094	25
ebooks/5094	8752
ebooks/5094	745
ebooks/50940	8176
ebooks/50940	18
ebooks/50940	151
ebooks/50940	281
ebooks/50940	25
ebooks/50941	24974
ebooks/50941	68
ebooks/50941	1785
ebooks/50941	1924
ebooks/50941	229
ebooks/50941	10448
ebooks/50942	234
ebooks/50942	11203
ebooks/50943	20526
ebooks/50943	7
ebooks/50944	4417
ebooks/50944	2061
ebooks/50945	3591
ebooks/50945	281
ebooks/50945	18
ebooks/50945	25
ebooks/50945	16348
ebooks/50946	4090
ebooks/50946	1433
ebooks/50946	811
ebooks/50947	1433
ebooks/50947	811
ebooks/50948	281
ebooks/50948	18
ebooks/50948	25
ebooks/50948	2791
ebooks/50949	27505
ebooks/50949	7
ebooks/5095	229
ebooks/5095	1851
ebooks/5095	1852
ebooks/5095	18
ebooks/5095	391
ebooks/5095	10
ebooks/50950	1285
ebooks/50950	27326
ebooks/50950	27325
ebooks/50951	27793
ebooks/50951	58
ebooks/50952	13755
ebooks/50952	27794
ebooks/50952	1081
ebooks/50953	7
ebooks/50953	1526
ebooks/50953	118
ebooks/50953	3211
ebooks/50954	3503
ebooks/50954	5737
ebooks/50954	7
ebooks/50954	352
ebooks/50955	122
ebooks/50955	26360
ebooks/50956	173
ebooks/50956	25055
ebooks/50957	5912
ebooks/50957	456
ebooks/50957	16629
ebooks/50958	270
ebooks/50958	27795
ebooks/50958	16736
ebooks/50958	6626
ebooks/50958	819
ebooks/50959	18
ebooks/50959	281
ebooks/50959	25
ebooks/50959	2105
ebooks/5096	1852
ebooks/5096	10
ebooks/5096	229
ebooks/5096	391
ebooks/5096	18
ebooks/5096	1851
ebooks/50960	15362
ebooks/50960	68
ebooks/50961	104
ebooks/50961	68
ebooks/50961	7390
ebooks/50961	120
ebooks/50962	783
ebooks/50962	3112
ebooks/50962	2541
ebooks/50962	15016
ebooks/50963	27796
ebooks/50963	2073
ebooks/50964	17798
ebooks/50964	7
ebooks/50965	790
ebooks/50965	68
ebooks/50966	27797
ebooks/50966	3863
ebooks/50966	323
ebooks/50967	234
ebooks/50967	24411
ebooks/50968	12849
ebooks/50968	5851
ebooks/50968	27798
ebooks/50969	53
ebooks/50969	27799
ebooks/50969	25
ebooks/50969	18
ebooks/5097	18
ebooks/5097	10
ebooks/5097	1852
ebooks/5097	391
ebooks/5097	229
ebooks/5097	1851
ebooks/50970	2708
ebooks/50970	866
ebooks/50970	27800
ebooks/50970	3575
ebooks/50971	25
ebooks/50971	18
ebooks/50972	1476
ebooks/50972	5013
ebooks/50973	58
ebooks/50973	6293
ebooks/50974	21515
ebooks/50974	35
ebooks/50974	27801
ebooks/50974	2655
ebooks/50975	1785
ebooks/50975	68
ebooks/50975	229
ebooks/50975	24974
ebooks/50975	10448
ebooks/50975	24274
ebooks/50976	424
ebooks/50976	5245
ebooks/50976	4208
ebooks/50976	22216
ebooks/50977	27802
ebooks/50977	1319
ebooks/50978	25
ebooks/50978	8355
ebooks/50979	2251
ebooks/50979	234
ebooks/5098	2855
ebooks/5098	13508
ebooks/5098	970
ebooks/5098	7
ebooks/50980	18
ebooks/50980	281
ebooks/50980	25
ebooks/50981	8148
ebooks/50981	25
ebooks/50981	8685
ebooks/50981	281
ebooks/50981	18
ebooks/50982	3356
ebooks/50982	250
ebooks/50982	15033
ebooks/50983	2760
ebooks/50983	27803
ebooks/50983	394
ebooks/50983	14237
ebooks/50983	1524
ebooks/50983	573
ebooks/50983	68
ebooks/50984	18
ebooks/50984	234
ebooks/50985	5439
ebooks/50985	27804
ebooks/50986	456
ebooks/50986	27805
ebooks/50986	27806
ebooks/50986	22797
ebooks/50986	27807
ebooks/50986	27808
ebooks/50986	27809
ebooks/50986	27810
ebooks/50987	2008
ebooks/50987	7813
ebooks/50987	27715
ebooks/50987	633
ebooks/50988	18
ebooks/50988	25
ebooks/50988	53
ebooks/50988	499
ebooks/50988	8273
ebooks/50989	18
ebooks/50989	2791
ebooks/50989	25
ebooks/50989	281
ebooks/5099	21607
ebooks/5099	27811
ebooks/5099	146
ebooks/5099	25
ebooks/50990	7813
ebooks/50990	5061
ebooks/50990	27812
ebooks/50991	866
ebooks/50991	9102
ebooks/50992	27813
ebooks/50992	16331
ebooks/50992	1237
ebooks/50993	728
ebooks/50993	1280
ebooks/50993	10595
ebooks/50993	4005
ebooks/50993	218
ebooks/50993	68
ebooks/50993	2578
ebooks/50993	574
ebooks/50993	2577
ebooks/50993	4582
ebooks/50993	27400
ebooks/50993	130
ebooks/50993	9399
ebooks/50994	276
ebooks/50994	68
ebooks/50994	113
ebooks/50995	7
ebooks/50995	1163
ebooks/50996	159
ebooks/50996	1501
ebooks/50996	1483
ebooks/50997	10
ebooks/50997	510
ebooks/50998	8103
ebooks/50998	25
ebooks/50998	18
ebooks/50998	8690
ebooks/50998	8280
ebooks/50999	735
ebooks/50999	3075
ebooks/50999	18
ebooks/50999	25
ebooks/50999	7921
ebooks/50999	4004
ebooks/51	79
ebooks/51	5614
ebooks/51	9539
ebooks/51	1242
ebooks/51	9006
ebooks/51	68
ebooks/51	9005
ebooks/51	4235
ebooks/51	9540
ebooks/510	885
ebooks/510	7
ebooks/510	566
ebooks/5100	3485
ebooks/5100	3488
ebooks/5100	114
ebooks/51000	516
ebooks/51000	163
ebooks/51001	3316
ebooks/51001	2073
ebooks/51002	27814
ebooks/51002	27815
ebooks/51002	244
ebooks/51003	692
ebooks/51003	7
ebooks/51004	35
ebooks/51004	3130
ebooks/51005	27816
ebooks/51005	27817
ebooks/51005	155
ebooks/51006	25
ebooks/51006	242
ebooks/51006	27818
ebooks/51007	4090
ebooks/51007	810
ebooks/51007	811
ebooks/51008	25
ebooks/51008	2207
ebooks/51008	14202
ebooks/51008	281
ebooks/51008	18
ebooks/51009	281
ebooks/51009	2791
ebooks/51009	18
ebooks/51009	25
ebooks/5101	970
ebooks/5101	7
ebooks/5101	13508
ebooks/5101	2855
ebooks/51010	26
ebooks/51010	113
ebooks/51011	7
ebooks/51011	606
ebooks/51012	14267
ebooks/51012	10
ebooks/51013	14267
ebooks/51013	10
ebooks/51014	14267
ebooks/51014	10
ebooks/51015	16933
ebooks/51015	7
ebooks/51015	27819
ebooks/51016	27820
ebooks/51016	27821
ebooks/51016	173
ebooks/51016	15423
ebooks/51016	27822
ebooks/51016	1476
ebooks/51017	27823
ebooks/51017	7
ebooks/51018	4122
ebooks/51018	11368
ebooks/51018	421
ebooks/51019	1431
ebooks/51019	18746
ebooks/51019	18745
ebooks/51019	7
ebooks/5102	25
ebooks/5102	1060
ebooks/51020	7
ebooks/51020	1431
ebooks/51020	18745
ebooks/51020	18746
ebooks/51021	456
ebooks/51021	19124
ebooks/51022	19
ebooks/51022	27824
ebooks/51023	27825
ebooks/51023	1324
ebooks/51023	27826
ebooks/51023	27827
ebooks/51024	173
ebooks/51024	25313
ebooks/51025	166
ebooks/51025	1004
ebooks/51025	315
ebooks/51026	1017
ebooks/51026	208
ebooks/51026	2037
ebooks/51026	2038
ebooks/51027	18
ebooks/51027	24
ebooks/51027	8148
ebooks/51027	25
ebooks/51027	281
ebooks/51028	281
ebooks/51028	25
ebooks/51028	2287
ebooks/51028	18
ebooks/51029	6221
ebooks/51029	10
ebooks/5103	27828
ebooks/5103	27829
ebooks/5103	10
ebooks/5103	27830
ebooks/51030	12623
ebooks/51030	27831
ebooks/51030	27832
ebooks/51030	250
ebooks/51031	662
ebooks/51031	15967
ebooks/51032	16445
ebooks/51032	49
ebooks/51033	4822
ebooks/51033	2588
ebooks/51033	16482
ebooks/51034	21369
ebooks/51034	1390
ebooks/51034	13284
ebooks/51035	281
ebooks/51035	16921
ebooks/51035	18
ebooks/51035	12077
ebooks/51035	8148
ebooks/51035	25
ebooks/51035	16075
ebooks/51036	27833
ebooks/51036	10
ebooks/51037	281
ebooks/51037	25
ebooks/51037	18
ebooks/51037	20515
ebooks/51038	27834
ebooks/51038	184
ebooks/51039	70
ebooks/51039	27835
ebooks/5104	790
ebooks/5104	68
ebooks/5104	2431
ebooks/51040	2017
ebooks/51040	27836
ebooks/51041	27837
ebooks/51041	886
ebooks/51041	27838
ebooks/51042	27839
ebooks/51042	96
ebooks/51043	25
ebooks/51043	2884
ebooks/51043	12197
ebooks/51044	811
ebooks/51044	810
ebooks/51045	7767
ebooks/51045	1237
ebooks/51045	27840
ebooks/51045	27841
ebooks/51046	25
ebooks/51046	281
ebooks/51046	2791
ebooks/51046	18
ebooks/51047	108
ebooks/51047	53
ebooks/51047	18
ebooks/51047	281
ebooks/51047	25
ebooks/51048	27842
ebooks/51048	27843
ebooks/51048	456
ebooks/51049	27844
ebooks/51049	26515
ebooks/51049	35
ebooks/51049	27845
ebooks/5105	11979
ebooks/5105	10
ebooks/51050	18
ebooks/51050	25
ebooks/51050	281
ebooks/51051	234
ebooks/51051	18157
ebooks/51051	27846
ebooks/51052	27847
ebooks/51052	122
ebooks/51052	6134
ebooks/51052	27848
ebooks/51053	53
ebooks/51053	25
ebooks/51053	12170
ebooks/51053	281
ebooks/51053	18
ebooks/51054	3831
ebooks/51054	10
ebooks/51055	5611
ebooks/51055	173
ebooks/51055	15104
ebooks/51055	2477
ebooks/51056	8780
ebooks/51056	8778
ebooks/51056	250
ebooks/51056	8779
ebooks/51057	8732
ebooks/51057	25965
ebooks/51057	27513
ebooks/51057	3583
ebooks/51057	3356
ebooks/51057	6800
ebooks/51057	250
ebooks/51058	3427
ebooks/51058	27849
ebooks/51058	27850
ebooks/51059	766
ebooks/51059	25
ebooks/51059	304
ebooks/51059	2076
ebooks/51059	1373
ebooks/51059	28
ebooks/5106	25
ebooks/5106	375
ebooks/5106	627
ebooks/51060	884
ebooks/51060	4254
ebooks/51060	391
ebooks/51060	25
ebooks/51060	22013
ebooks/51061	2010
ebooks/51061	26945
ebooks/51061	25523
ebooks/51061	49
ebooks/51061	7033
ebooks/51062	277
ebooks/51062	68
ebooks/51062	574
ebooks/51063	27851
ebooks/51063	2708
ebooks/51063	27852
ebooks/51063	866
ebooks/51063	25807
ebooks/51063	27853
ebooks/51064	27854
ebooks/51064	7070
ebooks/51064	6924
ebooks/51064	25
ebooks/51065	35
ebooks/51065	27855
ebooks/51065	27856
ebooks/51066	159
ebooks/51066	14007
ebooks/51067	1729
ebooks/51067	4623
ebooks/51067	256
ebooks/51067	10193
ebooks/51067	4653
ebooks/51067	127
ebooks/51067	3372
ebooks/51067	20006
ebooks/51067	68
ebooks/51067	277
ebooks/51067	9399
ebooks/51067	5255
ebooks/51067	8576
ebooks/51068	27786
ebooks/51068	27857
ebooks/51068	819
ebooks/51068	27858
ebooks/51069	424
ebooks/51069	15100
ebooks/51069	1603
ebooks/5107	375
ebooks/5107	25
ebooks/5107	627
ebooks/51070	173
ebooks/51070	27859
ebooks/51071	811
ebooks/51071	2572
ebooks/51072	410
ebooks/51072	15849
ebooks/51072	18
ebooks/51072	27738
ebooks/51072	25
ebooks/51073	68
ebooks/51073	27860
ebooks/51073	25
ebooks/51073	27861
ebooks/51074	10952
ebooks/51074	281
ebooks/51074	25
ebooks/51074	18
ebooks/51074	15360
ebooks/51075	16696
ebooks/51075	281
ebooks/51075	25
ebooks/51075	18
ebooks/51075	8689
ebooks/51076	7
ebooks/51076	3211
ebooks/51076	914
ebooks/51077	9597
ebooks/51077	4864
ebooks/51077	374
ebooks/51077	25
ebooks/51077	1955
ebooks/51078	482
ebooks/51078	27533
ebooks/51078	27862
ebooks/51078	27532
ebooks/51078	27863
ebooks/51079	24921
ebooks/51079	69
ebooks/51079	17810
ebooks/51079	1715
ebooks/51079	14237
ebooks/51079	68
ebooks/51079	1924
ebooks/5108	25
ebooks/5108	627
ebooks/5108	375
ebooks/51080	159
ebooks/51080	15253
ebooks/51081	106
ebooks/51081	25
ebooks/51081	281
ebooks/51081	18
ebooks/51082	18
ebooks/51082	19279
ebooks/51082	25
ebooks/51082	281
ebooks/51082	745
ebooks/51082	2508
ebooks/51083	510
ebooks/51083	10
ebooks/51084	27864
ebooks/51084	1476
ebooks/51085	2105
ebooks/51085	1243
ebooks/51085	25
ebooks/51086	1881
ebooks/51086	2557
ebooks/51086	1954
ebooks/51086	184
ebooks/51086	27865
ebooks/51087	8779
ebooks/51087	1017
ebooks/51088	11575
ebooks/51088	2660
ebooks/51089	2660
ebooks/51089	27866
ebooks/51089	11575
ebooks/5109	3787
ebooks/5109	1976
ebooks/5109	10638
ebooks/5109	27867
ebooks/51090	113
ebooks/51090	12368
ebooks/51091	281
ebooks/51091	18
ebooks/51091	25
ebooks/51091	3591
ebooks/51092	890
ebooks/51092	5469
ebooks/51092	25
ebooks/51092	18
ebooks/51092	281
ebooks/51092	2791
ebooks/51093	811
ebooks/51093	4679
ebooks/51094	21413
ebooks/51094	11368
ebooks/51094	220
ebooks/51094	421
ebooks/51095	122
ebooks/51095	27868
ebooks/51096	6626
ebooks/51096	122
ebooks/51097	27869
ebooks/51097	27795
ebooks/51097	11621
ebooks/51097	27870
ebooks/51097	122
ebooks/51098	811
ebooks/51098	2572
ebooks/51099	6212
ebooks/51099	10
ebooks/51099	27871
ebooks/51099	4063
ebooks/511	566
ebooks/511	7
ebooks/511	885
ebooks/5110	18651
ebooks/5110	68
ebooks/5110	555
ebooks/51100	49
ebooks/51100	4504
ebooks/51101	18
ebooks/51101	2791
ebooks/51101	25
ebooks/51101	281
ebooks/51102	7685
ebooks/51102	7686
ebooks/51102	18
ebooks/51102	8176
ebooks/51102	25
ebooks/51103	27872
ebooks/51103	25
ebooks/51104	250
ebooks/51104	23628
ebooks/51105	18462
ebooks/51105	10
ebooks/51106	109
ebooks/51106	27873
ebooks/51106	3456
ebooks/51107	557
ebooks/51107	10
ebooks/51107	930
ebooks/51108	821
ebooks/51108	113
ebooks/51109	2847
ebooks/51109	113
ebooks/5111	2105
ebooks/5111	468
ebooks/5111	25
ebooks/5111	68
ebooks/51110	1365
ebooks/51110	2357
ebooks/51110	327
ebooks/51111	3062
ebooks/51111	149
ebooks/51111	228
ebooks/51111	15788
ebooks/51111	1278
ebooks/51111	102
ebooks/51111	421
ebooks/51112	25
ebooks/51112	10752
ebooks/51112	18
ebooks/51112	281
ebooks/51112	17157
ebooks/51113	15883
ebooks/51113	5041
ebooks/51113	7
ebooks/51113	1606
ebooks/51114	1606
ebooks/51114	7
ebooks/51114	5041
ebooks/51115	25
ebooks/51115	27874
ebooks/51115	53
ebooks/51115	4580
ebooks/51115	2791
ebooks/51115	18
ebooks/51116	27875
ebooks/51116	456
ebooks/51116	27876
ebooks/51117	8076
ebooks/51117	8075
ebooks/51117	2588
ebooks/51118	27877
ebooks/51118	866
ebooks/51118	12350
ebooks/51118	27878
ebooks/51118	27879
ebooks/51118	2707
ebooks/51118	2708
ebooks/51118	27880
ebooks/51118	27881
ebooks/51119	1830
ebooks/51119	6433
ebooks/5112	27882
ebooks/5112	27883
ebooks/5112	1993
ebooks/5112	7
ebooks/5112	4459
ebooks/5112	195
ebooks/5112	9714
ebooks/51120	7
ebooks/51120	13054
ebooks/51121	18
ebooks/51121	281
ebooks/51121	25
ebooks/51122	25
ebooks/51122	18
ebooks/51123	250
ebooks/51123	27884
ebooks/51124	16
ebooks/51124	27885
ebooks/51124	27886
ebooks/51125	2207
ebooks/51125	25
ebooks/51125	8176
ebooks/51125	18
ebooks/51126	17477
ebooks/51126	8176
ebooks/51126	1955
ebooks/51126	18
ebooks/51126	8689
ebooks/51126	27738
ebooks/51126	25
ebooks/51127	229
ebooks/51127	24974
ebooks/51127	1443
ebooks/51127	1785
ebooks/51127	68
ebooks/51128	237
ebooks/51128	27887
ebooks/51129	27738
ebooks/51129	18
ebooks/51129	281
ebooks/51129	11111
ebooks/51129	25
ebooks/51129	7686
ebooks/5113	783
ebooks/5113	25565
ebooks/5113	25564
ebooks/51130	10
ebooks/51130	27888
ebooks/51131	24353
ebooks/51131	424
ebooks/51131	16104
ebooks/51131	27889
ebooks/51131	27890
ebooks/51132	27891
ebooks/51132	788
ebooks/51132	18
ebooks/51132	281
ebooks/51132	25
ebooks/51133	5133
ebooks/51133	133
ebooks/51133	27892
ebooks/51134	27893
ebooks/51134	250
ebooks/51135	27894
ebooks/51135	27895
ebooks/51135	12
ebooks/51135	27896
ebooks/51135	27897
ebooks/51135	17592
ebooks/51136	21216
ebooks/51136	281
ebooks/51136	25
ebooks/51136	18
ebooks/51137	18
ebooks/51137	25
ebooks/51137	281
ebooks/51137	106
ebooks/51138	1763
ebooks/51138	1765
ebooks/51138	1606
ebooks/51138	7
ebooks/51138	1764
ebooks/51139	16
ebooks/51139	2383
ebooks/5114	7
ebooks/5114	16945
ebooks/5114	3404
ebooks/5114	857
ebooks/5114	2791
ebooks/5114	2297
ebooks/51140	27898
ebooks/51140	18637
ebooks/51140	122
ebooks/51140	6099
ebooks/51141	218
ebooks/51141	1340
ebooks/51141	1706
ebooks/51141	2577
ebooks/51141	2578
ebooks/51141	574
ebooks/51141	732
ebooks/51141	543
ebooks/51141	68
ebooks/51141	5865
ebooks/51142	16779
ebooks/51142	201
ebooks/51142	3211
ebooks/51142	7
ebooks/51143	27899
ebooks/51143	16289
ebooks/51143	19
ebooks/51144	10
ebooks/51144	26
ebooks/51145	3960
ebooks/51145	18415
ebooks/51145	3166
ebooks/51145	557
ebooks/51145	10
ebooks/51146	113
ebooks/51146	27678
ebooks/51147	27900
ebooks/51147	2565
ebooks/51147	4131
ebooks/51148	7685
ebooks/51148	13309
ebooks/51148	25
ebooks/51148	281
ebooks/51148	7686
ebooks/51148	18
ebooks/51149	68
ebooks/51149	3273
ebooks/51149	5322
ebooks/5115	10
ebooks/5115	3900
ebooks/5115	3901
ebooks/5115	27901
ebooks/51150	2845
ebooks/51150	25
ebooks/51150	4227
ebooks/51150	5341
ebooks/51150	22013
ebooks/51150	18
ebooks/51151	234
ebooks/51151	4210
ebooks/51152	18
ebooks/51152	12223
ebooks/51152	25
ebooks/51153	4166
ebooks/51153	281
ebooks/51153	375
ebooks/51153	25
ebooks/51153	18
ebooks/51153	851
ebooks/51154	60
ebooks/51154	27902
ebooks/51154	27903
ebooks/51155	163
ebooks/51155	27904
ebooks/51156	27905
ebooks/51156	10
ebooks/51157	7
ebooks/51157	3798
ebooks/51157	242
ebooks/51158	27906
ebooks/51158	2784
ebooks/51159	27907
ebooks/51159	27908
ebooks/51159	2588
ebooks/5116	1496
ebooks/5116	323
ebooks/51160	16197
ebooks/51160	7
ebooks/51161	16253
ebooks/51161	18941
ebooks/51161	2990
ebooks/51161	27909
ebooks/51162	10
ebooks/51162	510
ebooks/51163	4469
ebooks/51163	27910
ebooks/51163	27911
ebooks/51163	173
ebooks/51163	6164
ebooks/51164	2299
ebooks/51164	7
ebooks/51165	1017
ebooks/51165	8779
ebooks/51166	662
ebooks/51166	8591
ebooks/51166	1176
ebooks/51167	686
ebooks/51167	8148
ebooks/51167	281
ebooks/51167	25
ebooks/51167	2791
ebooks/51167	18
ebooks/51167	1304
ebooks/51168	25
ebooks/51168	18
ebooks/51168	281
ebooks/51168	21891
ebooks/51169	19531
ebooks/51169	48
ebooks/5117	1585
ebooks/5117	27912
ebooks/5117	1496
ebooks/5117	323
ebooks/51170	18
ebooks/51170	27738
ebooks/51170	13309
ebooks/51170	25
ebooks/51171	9995
ebooks/51171	13225
ebooks/51171	10531
ebooks/51171	25
ebooks/51171	281
ebooks/51171	18
ebooks/51172	11228
ebooks/51172	68
ebooks/51172	949
ebooks/51172	7255
ebooks/51172	25
ebooks/51172	948
ebooks/51173	5240
ebooks/51173	250
ebooks/51174	3284
ebooks/51174	7
ebooks/51175	250
ebooks/51175	9171
ebooks/51176	3506
ebooks/51176	159
ebooks/51176	27913
ebooks/51176	27914
ebooks/51177	7
ebooks/51177	5673
ebooks/51178	10
ebooks/51178	508
ebooks/51179	10
ebooks/51179	508
ebooks/5118	410
ebooks/5118	2845
ebooks/5118	3168
ebooks/5118	7
ebooks/5118	754
ebooks/5118	542
ebooks/5118	7782
ebooks/51180	25
ebooks/51180	5090
ebooks/51181	2374
ebooks/51181	11613
ebooks/51182	11613
ebooks/51182	2374
ebooks/51183	11613
ebooks/51183	2374
ebooks/51184	2312
ebooks/51184	18
ebooks/51184	220
ebooks/51184	25
ebooks/51185	27738
ebooks/51185	281
ebooks/51185	3404
ebooks/51185	25
ebooks/51185	18
ebooks/51185	11045
ebooks/51186	234
ebooks/51186	5688
ebooks/51186	25057
ebooks/51187	3530
ebooks/51187	27915
ebooks/51187	6384
ebooks/51188	2916
ebooks/51188	728
ebooks/51188	1727
ebooks/51188	391
ebooks/51188	574
ebooks/51188	68
ebooks/51188	7829
ebooks/51189	2542
ebooks/51189	25
ebooks/5119	168
ebooks/5119	4809
ebooks/5119	4364
ebooks/5119	1021
ebooks/5119	4811
ebooks/5119	4810
ebooks/5119	25
ebooks/5119	1438
ebooks/51190	1444
ebooks/51190	15633
ebooks/51191	24459
ebooks/51191	250
ebooks/51191	24460
ebooks/51192	1433
ebooks/51192	811
ebooks/51193	25
ebooks/51193	18
ebooks/51193	7686
ebooks/51193	281
ebooks/51193	7685
ebooks/51194	53
ebooks/51194	18
ebooks/51194	281
ebooks/51194	11045
ebooks/51194	25
ebooks/51194	8148
ebooks/51195	2708
ebooks/51195	27916
ebooks/51195	12113
ebooks/51195	1366
ebooks/51195	27917
ebooks/51195	866
ebooks/51195	27918
ebooks/51195	19
ebooks/51195	27919
ebooks/51196	49
ebooks/51196	26164
ebooks/51196	26165
ebooks/51197	38
ebooks/51197	37
ebooks/51197	938
ebooks/51198	25
ebooks/51198	27920
ebooks/51199	68
ebooks/51199	7039
ebooks/512	25
ebooks/512	1152
ebooks/512	281
ebooks/5120	68
ebooks/5120	7
ebooks/5120	4400
ebooks/5120	11479
ebooks/51200	27921
ebooks/51200	7776
ebooks/51200	84
ebooks/51201	25
ebooks/51201	8689
ebooks/51201	395
ebooks/51201	18
ebooks/51201	890
ebooks/51202	25
ebooks/51202	27922
ebooks/51202	281
ebooks/51202	18
ebooks/51203	8685
ebooks/51203	4374
ebooks/51203	25
ebooks/51203	18
ebooks/51203	9176
ebooks/51204	1668
ebooks/51204	5571
ebooks/51204	6698
ebooks/51205	27923
ebooks/51205	2073
ebooks/51206	173
ebooks/51206	210
ebooks/51207	49
ebooks/51207	2862
ebooks/51208	990
ebooks/51208	3542
ebooks/51209	606
ebooks/51209	7
ebooks/5121	27924
ebooks/5121	72
ebooks/5121	2095
ebooks/5121	2013
ebooks/5121	766
ebooks/5121	25
ebooks/51210	27925
ebooks/51210	25
ebooks/51210	18214
ebooks/51210	18
ebooks/51210	53
ebooks/51211	19417
ebooks/51211	866
ebooks/51211	9195
ebooks/51211	3912
ebooks/51212	25
ebooks/51212	11185
ebooks/51213	13693
ebooks/51213	1390
ebooks/51213	20569
ebooks/51214	9724
ebooks/51214	491
ebooks/51215	866
ebooks/51215	3912
ebooks/51216	70
ebooks/51216	11776
ebooks/51217	8025
ebooks/51217	27302
ebooks/51217	27926
ebooks/51217	1296
ebooks/51218	27927
ebooks/51218	1296
ebooks/51218	27928
ebooks/51219	3700
ebooks/51219	1955
ebooks/51219	3486
ebooks/51219	7
ebooks/51219	509
ebooks/51219	27929
ebooks/51219	3485
ebooks/51219	746
ebooks/51219	1838
ebooks/51219	3487
ebooks/5122	1174
ebooks/5122	25
ebooks/5122	168
ebooks/51220	323
ebooks/51220	16
ebooks/51220	5426
ebooks/51220	2359
ebooks/51220	2453
ebooks/51220	27930
ebooks/51221	4897
ebooks/51221	4306
ebooks/51221	1898
ebooks/51221	2567
ebooks/51221	138
ebooks/51222	3573
ebooks/51222	1881
ebooks/51222	173
ebooks/51223	27931
ebooks/51223	1965
ebooks/51223	27932
ebooks/51224	37
ebooks/51224	68
ebooks/51224	11996
ebooks/51224	27933
ebooks/51224	27934
ebooks/51225	10
ebooks/51225	510
ebooks/51226	27935
ebooks/51226	27936
ebooks/51226	25
ebooks/51226	27937
ebooks/51226	166
ebooks/51227	508
ebooks/51227	10
ebooks/51228	4736
ebooks/51228	22529
ebooks/51228	7
ebooks/51228	2483
ebooks/51228	8718
ebooks/51229	27063
ebooks/51229	250
ebooks/51229	3583
ebooks/5123	866
ebooks/5123	1032
ebooks/5123	4438
ebooks/51230	13521
ebooks/51230	234
ebooks/51231	8689
ebooks/51231	15483
ebooks/51231	18
ebooks/51231	25
ebooks/51231	12015
ebooks/51231	281
ebooks/51232	25
ebooks/51232	281
ebooks/51232	1642
ebooks/51232	18
ebooks/51232	10978
ebooks/51233	18
ebooks/51233	25
ebooks/51234	25
ebooks/51234	27938
ebooks/51234	281
ebooks/51234	18
ebooks/51235	10
ebooks/51235	1239
ebooks/51236	702
ebooks/51236	7
ebooks/51236	18250
ebooks/51236	18249
ebooks/51236	564
ebooks/51236	18248
ebooks/51236	18247
ebooks/51236	1344
ebooks/51237	10
ebooks/51237	510
ebooks/51238	4147
ebooks/51238	1422
ebooks/51238	8148
ebooks/51238	168
ebooks/51238	7
ebooks/51238	1955
ebooks/51239	20441
ebooks/51239	250
ebooks/5124	831
ebooks/5124	149
ebooks/5124	7
ebooks/51240	11618
ebooks/51240	736
ebooks/51240	8148
ebooks/51240	25
ebooks/51240	18
ebooks/51240	281
ebooks/51241	18
ebooks/51241	4580
ebooks/51241	921
ebooks/51241	281
ebooks/51241	25
ebooks/51242	27939
ebooks/51242	2784
ebooks/51242	27940
ebooks/51243	27941
ebooks/51243	27942
ebooks/51243	2346
ebooks/51243	27943
ebooks/51244	27944
ebooks/51244	27945
ebooks/51244	265
ebooks/51245	609
ebooks/51245	173
ebooks/51246	221
ebooks/51246	13501
ebooks/51247	18
ebooks/51247	25
ebooks/51247	281
ebooks/51247	106
ebooks/51248	1908
ebooks/51248	113
ebooks/51249	25
ebooks/51249	281
ebooks/51249	8685
ebooks/51249	18
ebooks/5125	6907
ebooks/5125	692
ebooks/5125	9605
ebooks/5125	7
ebooks/51250	27946
ebooks/51250	866
ebooks/51250	3826
ebooks/51251	26
ebooks/51251	7
ebooks/51252	3488
ebooks/51252	114
ebooks/51252	3487
ebooks/51253	250
ebooks/51253	27947
ebooks/51254	16500
ebooks/51254	234
ebooks/51255	25
ebooks/51255	281
ebooks/51255	18
ebooks/51256	23339
ebooks/51256	220
ebooks/51256	18
ebooks/51256	281
ebooks/51256	25
ebooks/51257	25
ebooks/51257	281
ebooks/51257	18
ebooks/51257	2013
ebooks/51258	19843
ebooks/51258	281
ebooks/51258	7686
ebooks/51258	12223
ebooks/51258	25
ebooks/51258	18
ebooks/51258	7685
ebooks/51259	451
ebooks/51259	11195
ebooks/51259	37
ebooks/51259	38
ebooks/5126	18
ebooks/5126	5883
ebooks/5126	10
ebooks/51260	3091
ebooks/51260	1830
ebooks/51261	27948
ebooks/51261	6216
ebooks/51261	250
ebooks/51261	27949
ebooks/51262	3218
ebooks/51262	24186
ebooks/51262	3033
ebooks/51262	10233
ebooks/51262	96
ebooks/51263	1340
ebooks/51263	68
ebooks/51263	10196
ebooks/51263	217
ebooks/51263	5510
ebooks/51263	789
ebooks/51263	104
ebooks/51263	12086
ebooks/51263	1706
ebooks/51263	2607
ebooks/51263	269
ebooks/51263	10185
ebooks/51263	8809
ebooks/51263	261
ebooks/51263	11472
ebooks/51263	7337
ebooks/51263	1155
ebooks/51264	49
ebooks/51264	9437
ebooks/51265	26
ebooks/51265	7
ebooks/51266	10
ebooks/51266	3979
ebooks/51267	7686
ebooks/51267	18
ebooks/51267	375
ebooks/51267	10978
ebooks/51267	25
ebooks/51267	7685
ebooks/51268	25
ebooks/51268	18
ebooks/51268	8176
ebooks/51268	281
ebooks/51269	10
ebooks/51269	508
ebooks/5127	25768
ebooks/5127	7
ebooks/5127	12117
ebooks/51270	26
ebooks/51270	113
ebooks/51270	281
ebooks/51271	27950
ebooks/51271	27951
ebooks/51271	27952
ebooks/51271	27953
ebooks/51271	27954
ebooks/51271	265
ebooks/51271	27955
ebooks/51271	27956
ebooks/51272	27957
ebooks/51272	1073
ebooks/51272	48
ebooks/51272	4457
ebooks/51272	1482
ebooks/51272	27958
ebooks/51272	4752
ebooks/51272	27959
ebooks/51272	27960
ebooks/51273	7686
ebooks/51273	11111
ebooks/51273	25
ebooks/51273	27738
ebooks/51273	18
ebooks/51274	18
ebooks/51274	281
ebooks/51274	25
ebooks/51274	2791
ebooks/51275	68
ebooks/51275	7179
ebooks/51275	790
ebooks/51275	7710
ebooks/51276	1105
ebooks/51276	1830
ebooks/51276	27961
ebooks/51277	352
ebooks/51277	7
ebooks/51278	25771
ebooks/51278	27962
ebooks/51278	7
ebooks/51278	27963
ebooks/51278	1955
ebooks/51278	195
ebooks/51279	281
ebooks/51279	26
ebooks/51279	113
ebooks/5128	7
ebooks/5128	68
ebooks/5128	3590
ebooks/5128	27964
ebooks/5128	9507
ebooks/5128	12706
ebooks/51280	159
ebooks/51280	424
ebooks/51280	4681
ebooks/51280	96
ebooks/51280	2018
ebooks/51280	976
ebooks/51280	2952
ebooks/51281	3417
ebooks/51281	25
ebooks/51281	27965
ebooks/51281	27966
ebooks/51282	25
ebooks/51282	2613
ebooks/51283	811
ebooks/51283	27967
ebooks/51284	8160
ebooks/51284	377
ebooks/51285	210
ebooks/51285	173
ebooks/51286	25
ebooks/51286	712
ebooks/51286	7686
ebooks/51286	281
ebooks/51286	18
ebooks/51287	811
ebooks/51287	4090
ebooks/51287	5229
ebooks/51288	25769
ebooks/51288	18
ebooks/51288	2250
ebooks/51288	281
ebooks/51288	25
ebooks/51289	27968
ebooks/51289	27969
ebooks/51289	4538
ebooks/51289	1390
ebooks/5129	27970
ebooks/5129	25
ebooks/51290	3249
ebooks/51290	17936
ebooks/51290	1830
ebooks/51291	27715
ebooks/51291	2008
ebooks/51291	7813
ebooks/51291	633
ebooks/51292	15177
ebooks/51292	27971
ebooks/51292	27972
ebooks/51292	27973
ebooks/51293	2278
ebooks/51293	27974
ebooks/51294	7
ebooks/51294	429
ebooks/51295	18
ebooks/51295	14667
ebooks/51295	8148
ebooks/51295	17076
ebooks/51295	25
ebooks/51295	8273
ebooks/51296	281
ebooks/51296	8103
ebooks/51296	3591
ebooks/51296	18
ebooks/51296	25
ebooks/51297	11883
ebooks/51297	11111
ebooks/51297	25
ebooks/51297	18
ebooks/51297	7686
ebooks/51298	27975
ebooks/51298	6563
ebooks/51298	2964
ebooks/51299	27976
ebooks/51299	2346
ebooks/513	3275
ebooks/513	25
ebooks/513	281
ebooks/513	1152
ebooks/5130	27977
ebooks/5130	10
ebooks/5130	1606
ebooks/51300	8616
ebooks/51300	8955
ebooks/51300	26832
ebooks/51301	811
ebooks/51301	27978
ebooks/51302	27979
ebooks/51302	10693
ebooks/51302	27980
ebooks/51302	27981
ebooks/51303	27982
ebooks/51303	27983
ebooks/51303	234
ebooks/51304	11167
ebooks/51304	16696
ebooks/51304	18
ebooks/51304	25
ebooks/51304	281
ebooks/51305	25
ebooks/51305	281
ebooks/51305	18
ebooks/51306	7
ebooks/51306	179
ebooks/51306	27984
ebooks/51307	72
ebooks/51307	1740
ebooks/51307	7
ebooks/51307	177
ebooks/51307	3211
ebooks/51308	68
ebooks/51308	27985
ebooks/51308	3223
ebooks/51309	27986
ebooks/51309	16
ebooks/5131	7
ebooks/5131	27987
ebooks/5131	692
ebooks/5131	4570
ebooks/51310	27988
ebooks/51310	12170
ebooks/51310	18
ebooks/51310	25
ebooks/51311	27989
ebooks/51311	745
ebooks/51311	281
ebooks/51311	27990
ebooks/51311	25
ebooks/51311	18
ebooks/51312	27991
ebooks/51312	1623
ebooks/51313	8148
ebooks/51313	182
ebooks/51313	3225
ebooks/51313	106
ebooks/51313	10
ebooks/51313	3254
ebooks/51314	7
ebooks/51314	606
ebooks/51314	27992
ebooks/51314	2970
ebooks/51315	70
ebooks/51315	7747
ebooks/51315	3364
ebooks/51316	27993
ebooks/51316	113
ebooks/51317	5428
ebooks/51317	35
ebooks/51318	137
ebooks/51318	1785
ebooks/51318	25
ebooks/51319	68
ebooks/51319	4582
ebooks/5132	27994
ebooks/5132	250
ebooks/5132	9061
ebooks/51320	281
ebooks/51320	7686
ebooks/51320	7685
ebooks/51320	25
ebooks/51320	3591
ebooks/51320	18
ebooks/51321	18
ebooks/51321	8148
ebooks/51321	281
ebooks/51321	25
ebooks/51321	11045
ebooks/51321	368
ebooks/51322	1235
ebooks/51322	515
ebooks/51323	27995
ebooks/51323	3290
ebooks/51323	327
ebooks/51323	27996
ebooks/51324	27995
ebooks/51324	27996
ebooks/51324	327
ebooks/51324	3290
ebooks/51325	327
ebooks/51325	27996
ebooks/51325	3290
ebooks/51325	27995
ebooks/51326	3008
ebooks/51326	27997
ebooks/51326	5052
ebooks/51326	27998
ebooks/51327	811
ebooks/51327	2572
ebooks/51328	10543
ebooks/51328	27999
ebooks/51328	184
ebooks/51329	28000
ebooks/51329	2387
ebooks/51329	2346
ebooks/51329	28001
ebooks/5133	3155
ebooks/5133	1623
ebooks/51330	25
ebooks/51330	18
ebooks/51330	10752
ebooks/51330	745
ebooks/51331	28002
ebooks/51331	9995
ebooks/51331	25
ebooks/51331	18
ebooks/51331	4227
ebooks/51332	68
ebooks/51332	229
ebooks/51332	375
ebooks/51332	3273
ebooks/51333	12776
ebooks/51333	234
ebooks/51334	28003
ebooks/51334	12
ebooks/51334	28004
ebooks/51334	28005
ebooks/51335	18
ebooks/51335	28006
ebooks/51335	281
ebooks/51335	3174
ebooks/51335	25
ebooks/51336	2276
ebooks/51336	281
ebooks/51336	18
ebooks/51336	25
ebooks/51337	18
ebooks/51337	2791
ebooks/51337	25
ebooks/51337	281
ebooks/51338	3227
ebooks/51338	10
ebooks/51338	24
ebooks/51338	272
ebooks/51339	811
ebooks/51339	5229
ebooks/5134	527
ebooks/5134	7
ebooks/5134	21274
ebooks/5134	28007
ebooks/51340	7303
ebooks/51340	28008
ebooks/51340	1965
ebooks/51341	5189
ebooks/51341	585
ebooks/51341	157
ebooks/51342	7685
ebooks/51342	25
ebooks/51342	281
ebooks/51342	3046
ebooks/51342	7252
ebooks/51342	18
ebooks/51343	24974
ebooks/51343	1785
ebooks/51343	1443
ebooks/51343	229
ebooks/51343	68
ebooks/51344	18
ebooks/51344	108
ebooks/51344	106
ebooks/51344	25
ebooks/51344	3591
ebooks/51345	2713
ebooks/51345	68
ebooks/51346	25
ebooks/51346	16181
ebooks/51347	15334
ebooks/51347	28009
ebooks/51347	689
ebooks/51347	15476
ebooks/51347	1113
ebooks/51348	28010
ebooks/51348	28011
ebooks/51348	16
ebooks/51349	28012
ebooks/51349	35
ebooks/5135	10
ebooks/5135	28013
ebooks/51350	18
ebooks/51350	151
ebooks/51350	12170
ebooks/51350	25
ebooks/51350	281
ebooks/51351	3591
ebooks/51351	18
ebooks/51351	25
ebooks/51351	281
ebooks/51352	28014
ebooks/51352	7
ebooks/51353	281
ebooks/51353	25
ebooks/51353	18
ebooks/51354	68
ebooks/51354	5082
ebooks/51354	4476
ebooks/51354	23356
ebooks/51354	105
ebooks/51355	6577
ebooks/51355	6578
ebooks/51355	6576
ebooks/51355	16
ebooks/51356	18641
ebooks/51356	323
ebooks/51356	18640
ebooks/51356	10469
ebooks/51356	28015
ebooks/51356	28016
ebooks/51356	3587
ebooks/51357	28017
ebooks/51357	28018
ebooks/51357	23636
ebooks/51357	28019
ebooks/51357	250
ebooks/51358	1390
ebooks/51358	28020
ebooks/51359	323
ebooks/51359	396
ebooks/5136	1603
ebooks/5136	424
ebooks/5136	4398
ebooks/5136	4397
ebooks/51360	25091
ebooks/51360	10
ebooks/51361	7685
ebooks/51361	25
ebooks/51361	281
ebooks/51361	10531
ebooks/51361	18
ebooks/51362	2250
ebooks/51362	25
ebooks/51362	11045
ebooks/51362	281
ebooks/51362	8280
ebooks/51362	1304
ebooks/51362	18
ebooks/51363	281
ebooks/51363	18
ebooks/51363	25
ebooks/51363	9995
ebooks/51363	368
ebooks/51364	1103
ebooks/51364	27320
ebooks/51364	10
ebooks/51365	1476
ebooks/51365	28021
ebooks/51366	2518
ebooks/51366	2299
ebooks/51366	1547
ebooks/51366	7
ebooks/51366	149
ebooks/51366	177
ebooks/51366	2244
ebooks/51366	1549
ebooks/51367	25
ebooks/51367	820
ebooks/51368	25823
ebooks/51368	894
ebooks/51369	25823
ebooks/51369	894
ebooks/5137	7
ebooks/5137	28022
ebooks/51370	28023
ebooks/51370	28024
ebooks/51370	122
ebooks/51371	166
ebooks/51371	1004
ebooks/51371	658
ebooks/51371	2684
ebooks/51372	2104
ebooks/51372	510
ebooks/51372	28006
ebooks/51372	28025
ebooks/51372	28026
ebooks/51372	10
ebooks/51372	1838
ebooks/51373	510
ebooks/51373	10
ebooks/51374	491
ebooks/51374	701
ebooks/51375	9582
ebooks/51375	5022
ebooks/51375	811
ebooks/51376	1017
ebooks/51376	28027
ebooks/51377	1830
ebooks/51377	1105
ebooks/51377	27961
ebooks/51378	5207
ebooks/51378	250
ebooks/51378	5208
ebooks/51379	745
ebooks/51379	25
ebooks/51379	18
ebooks/51379	4580
ebooks/5138	10002
ebooks/5138	10
ebooks/51380	2105
ebooks/51380	18
ebooks/51380	25
ebooks/51380	281
ebooks/51381	1150
ebooks/51381	10
ebooks/51382	424
ebooks/51382	17781
ebooks/51383	28028
ebooks/51383	159
ebooks/51384	2933
ebooks/51384	10748
ebooks/51384	234
ebooks/51385	28029
ebooks/51385	7
ebooks/51386	18
ebooks/51386	24
ebooks/51386	28030
ebooks/51386	421
ebooks/51387	15773
ebooks/51387	6743
ebooks/51387	28031
ebooks/51387	173
ebooks/51388	28032
ebooks/51388	781
ebooks/51389	10125
ebooks/51389	234
ebooks/51389	28033
ebooks/51389	28034
ebooks/5139	234
ebooks/5139	28035
ebooks/51390	633
ebooks/51390	22688
ebooks/51390	15738
ebooks/51390	8924
ebooks/51390	15737
ebooks/51390	7291
ebooks/51390	3317
ebooks/51390	7574
ebooks/51390	15739
ebooks/51390	22687
ebooks/51390	7573
ebooks/51390	9156
ebooks/51390	8925
ebooks/51390	9157
ebooks/51391	28036
ebooks/51391	12284
ebooks/51391	60
ebooks/51391	35
ebooks/51392	352
ebooks/51392	7
ebooks/51393	28037
ebooks/51393	243
ebooks/51393	28038
ebooks/51393	13576
ebooks/51393	8173
ebooks/51393	28039
ebooks/51394	28040
ebooks/51394	811
ebooks/51394	10730
ebooks/51395	7686
ebooks/51395	18
ebooks/51395	25
ebooks/51395	27738
ebooks/51396	6701
ebooks/51396	281
ebooks/51396	25
ebooks/51396	18
ebooks/51396	4580
ebooks/51396	6702
ebooks/51397	2512
ebooks/51397	27891
ebooks/51397	281
ebooks/51397	25
ebooks/51397	18
ebooks/51397	4806
ebooks/51398	7685
ebooks/51398	27738
ebooks/51398	25
ebooks/51398	12015
ebooks/51398	281
ebooks/51398	6931
ebooks/51398	7686
ebooks/51398	18
ebooks/51399	28041
ebooks/51399	27995
ebooks/51399	3290
ebooks/51399	27996
ebooks/51399	327
ebooks/514	7255
ebooks/514	7254
ebooks/514	149
ebooks/514	25
ebooks/514	2174
ebooks/514	28
ebooks/514	427
ebooks/514	920
ebooks/514	2485
ebooks/514	1049
ebooks/5140	17916
ebooks/5140	149
ebooks/5140	1368
ebooks/5140	7
ebooks/5140	151
ebooks/5140	831
ebooks/51400	27995
ebooks/51400	3290
ebooks/51400	27996
ebooks/51400	327
ebooks/51400	28041
ebooks/51401	28042
ebooks/51401	1324
ebooks/51402	27996
ebooks/51402	27995
ebooks/51402	327
ebooks/51402	28041
ebooks/51402	3290
ebooks/51403	10212
ebooks/51403	14545
ebooks/51403	10213
ebooks/51403	10214
ebooks/51403	27660
ebooks/51403	16
ebooks/51404	606
ebooks/51404	7
ebooks/51405	10
ebooks/51405	508
ebooks/51406	229
ebooks/51406	234
ebooks/51406	11153
ebooks/51407	410
ebooks/51407	18
ebooks/51407	25
ebooks/51407	8685
ebooks/51408	7686
ebooks/51408	25
ebooks/51408	18
ebooks/51408	5678
ebooks/51409	13132
ebooks/51409	28043
ebooks/51409	2774
ebooks/5141	68
ebooks/5141	540
ebooks/5141	5509
ebooks/5141	25
ebooks/5141	69
ebooks/51410	28044
ebooks/51410	8232
ebooks/51410	28045
ebooks/51410	28046
ebooks/51410	28047
ebooks/51410	5462
ebooks/51410	28048
ebooks/51410	28049
ebooks/51410	28050
ebooks/51411	173
ebooks/51411	28051
ebooks/51412	7
ebooks/51412	186
ebooks/51413	25
ebooks/51413	18
ebooks/51413	7686
ebooks/51413	27738
ebooks/51414	8103
ebooks/51414	1526
ebooks/51414	9765
ebooks/51414	18
ebooks/51414	25
ebooks/51414	8685
ebooks/51414	281
ebooks/51415	2331
ebooks/51415	25
ebooks/51416	7048
ebooks/51416	1025
ebooks/51416	68
ebooks/51417	811
ebooks/51417	1433
ebooks/51418	19
ebooks/51418	7866
ebooks/51418	17623
ebooks/51419	10730
ebooks/51419	811
ebooks/5142	3700
ebooks/5142	168
ebooks/5142	229
ebooks/5142	4864
ebooks/5142	25
ebooks/5142	4863
ebooks/51420	7686
ebooks/51420	18
ebooks/51420	25
ebooks/51420	9666
ebooks/51420	281
ebooks/51420	7685
ebooks/51420	2754
ebooks/51420	366
ebooks/51421	788
ebooks/51421	281
ebooks/51421	25
ebooks/51421	18
ebooks/51422	3323
ebooks/51422	6097
ebooks/51423	3979
ebooks/51423	10
ebooks/51424	49
ebooks/51424	24538
ebooks/51425	28052
ebooks/51425	28053
ebooks/51425	13389
ebooks/51425	7
ebooks/51426	19430
ebooks/51426	28054
ebooks/51426	41
ebooks/51426	25
ebooks/51426	3417
ebooks/51427	173
ebooks/51427	8822
ebooks/51427	24575
ebooks/51427	25313
ebooks/51428	374
ebooks/51428	7
ebooks/51429	28055
ebooks/51429	28056
ebooks/51429	662
ebooks/5143	25
ebooks/5143	745
ebooks/51430	9612
ebooks/51430	585
ebooks/51430	77
ebooks/51431	1433
ebooks/51431	811
ebooks/51431	4090
ebooks/51432	790
ebooks/51432	3485
ebooks/51432	68
ebooks/51432	3486
ebooks/51432	114
ebooks/51433	281
ebooks/51433	25
ebooks/51433	5763
ebooks/51433	18
ebooks/51434	28057
ebooks/51434	8103
ebooks/51434	28058
ebooks/51434	18
ebooks/51434	3591
ebooks/51434	25
ebooks/51434	281
ebooks/51435	18
ebooks/51435	281
ebooks/51435	23339
ebooks/51435	25
ebooks/51436	2754
ebooks/51436	25
ebooks/51436	18
ebooks/51437	16779
ebooks/51437	27310
ebooks/51437	173
ebooks/51438	250
ebooks/51438	28059
ebooks/51439	11476
ebooks/51439	662
ebooks/5144	14190
ebooks/5144	1476
ebooks/5144	5023
ebooks/51440	234
ebooks/51440	14411
ebooks/51440	241
ebooks/51440	28060
ebooks/51440	4434
ebooks/51441	1646
ebooks/51441	163
ebooks/51441	1510
ebooks/51442	5127
ebooks/51442	184
ebooks/51443	16
ebooks/51443	28061
ebooks/51444	28061
ebooks/51444	16
ebooks/51445	25
ebooks/51445	72
ebooks/51445	10978
ebooks/51445	1740
ebooks/51445	18
ebooks/51446	5229
ebooks/51446	811
ebooks/51447	234
ebooks/51447	5688
ebooks/51448	28062
ebooks/51448	28063
ebooks/51448	28064
ebooks/51448	20324
ebooks/51448	28065
ebooks/51448	20325
ebooks/51448	28066
ebooks/51448	13585
ebooks/51448	12350
ebooks/51448	819
ebooks/51448	28067
ebooks/51449	375
ebooks/51449	18
ebooks/51449	25
ebooks/51449	27738
ebooks/5145	427
ebooks/5145	25
ebooks/5145	2059
ebooks/5145	1174
ebooks/5145	28068
ebooks/5145	1172
ebooks/51450	10
ebooks/51450	2205
ebooks/51450	106
ebooks/51451	9102
ebooks/51451	866
ebooks/51451	2708
ebooks/51452	3394
ebooks/51452	159
ebooks/51453	49
ebooks/51453	2029
ebooks/51453	3667
ebooks/51454	10792
ebooks/51454	28069
ebooks/51454	11312
ebooks/51454	6512
ebooks/51455	26
ebooks/51455	7
ebooks/51456	11312
ebooks/51456	28069
ebooks/51456	7
ebooks/51457	28070
ebooks/51457	157
ebooks/51457	28071
ebooks/51458	10
ebooks/51458	25890
ebooks/51459	9127
ebooks/51459	1324
ebooks/51459	3588
ebooks/5146	96
ebooks/5146	3218
ebooks/5146	15580
ebooks/51460	18
ebooks/51460	2791
ebooks/51460	281
ebooks/51460	25
ebooks/51460	499
ebooks/51461	25
ebooks/51461	18
ebooks/51461	2381
ebooks/51461	281
ebooks/51461	890
ebooks/51462	25476
ebooks/51462	27996
ebooks/51462	327
ebooks/51462	28072
ebooks/51462	3290
ebooks/51463	3290
ebooks/51463	327
ebooks/51463	25476
ebooks/51463	27996
ebooks/51463	28072
ebooks/51464	28072
ebooks/51464	25476
ebooks/51464	27996
ebooks/51464	3290
ebooks/51464	327
ebooks/51465	27888
ebooks/51465	10
ebooks/51466	2330
ebooks/51466	25
ebooks/51466	28073
ebooks/51467	28074
ebooks/51467	28075
ebooks/51467	3367
ebooks/51468	229
ebooks/51468	9193
ebooks/51468	1163
ebooks/51468	168
ebooks/51468	25
ebooks/51469	28076
ebooks/51469	701
ebooks/51469	184
ebooks/5147	4946
ebooks/5147	10
ebooks/51470	27715
ebooks/51470	7813
ebooks/51470	2008
ebooks/51470	633
ebooks/51471	28077
ebooks/51471	5688
ebooks/51471	234
ebooks/51471	102
ebooks/51472	28078
ebooks/51472	159
ebooks/51473	28079
ebooks/51473	25
ebooks/51473	2975
ebooks/51474	402
ebooks/51474	7007
ebooks/51475	25
ebooks/51475	18
ebooks/51475	281
ebooks/51475	20515
ebooks/51475	28080
ebooks/51476	857
ebooks/51476	234
ebooks/51476	28081
ebooks/51476	16194
ebooks/51477	2494
ebooks/51477	402
ebooks/51478	18
ebooks/51478	53
ebooks/51478	16156
ebooks/51478	10978
ebooks/51478	1184
ebooks/51478	7686
ebooks/51478	25
ebooks/51478	281
ebooks/51479	234
ebooks/51479	1606
ebooks/51479	26436
ebooks/5148	7
ebooks/5148	4391
ebooks/5148	2288
ebooks/51480	1433
ebooks/51480	811
ebooks/51481	21835
ebooks/51481	1425
ebooks/51481	11647
ebooks/51482	6931
ebooks/51482	18
ebooks/51482	17692
ebooks/51482	16938
ebooks/51482	7686
ebooks/51482	25
ebooks/51482	8103
ebooks/51482	281
ebooks/51482	8280
ebooks/51483	281
ebooks/51483	272
ebooks/51483	25
ebooks/51483	18
ebooks/51484	28082
ebooks/51484	113
ebooks/51485	9442
ebooks/51485	2588
ebooks/51485	28083
ebooks/51486	10
ebooks/51486	25540
ebooks/51487	7
ebooks/51487	26
ebooks/51488	7
ebooks/51488	571
ebooks/51489	22
ebooks/51489	11023
ebooks/5149	25
ebooks/5149	745
ebooks/5149	72
ebooks/5149	8752
ebooks/5149	18
ebooks/5149	8753
ebooks/5149	16296
ebooks/51490	11023
ebooks/51490	22
ebooks/51491	22
ebooks/51491	11023
ebooks/51492	28084
ebooks/51492	159
ebooks/51493	281
ebooks/51493	2403
ebooks/51493	25
ebooks/51494	281
ebooks/51494	18
ebooks/51494	25
ebooks/51494	7685
ebooks/51494	7686
ebooks/51495	173
ebooks/51495	210
ebooks/51496	1830
ebooks/51496	16201
ebooks/51497	7362
ebooks/51497	7
ebooks/51497	201
ebooks/51498	25
ebooks/51498	281
ebooks/51498	565
ebooks/51498	17157
ebooks/51498	18
ebooks/51498	27738
ebooks/51499	7686
ebooks/51499	25
ebooks/51499	18
ebooks/51499	4004
ebooks/51499	7685
ebooks/51499	281
ebooks/515	26
ebooks/515	25
ebooks/5150	8752
ebooks/5150	72
ebooks/5150	8753
ebooks/5150	745
ebooks/5150	25
ebooks/51500	28085
ebooks/51500	28086
ebooks/51500	28087
ebooks/51500	382
ebooks/51500	28088
ebooks/51501	811
ebooks/51501	1433
ebooks/51502	5347
ebooks/51502	1476
ebooks/51503	811
ebooks/51503	1433
ebooks/51504	234
ebooks/51504	13597
ebooks/51505	7
ebooks/51505	5890
ebooks/51505	28089
ebooks/51505	10
ebooks/51506	1433
ebooks/51506	811
ebooks/51507	12681
ebooks/51507	14390
ebooks/51507	28090
ebooks/51507	811
ebooks/51508	281
ebooks/51508	27738
ebooks/51508	25
ebooks/51508	8685
ebooks/51508	18
ebooks/51509	281
ebooks/51509	7686
ebooks/51509	7685
ebooks/51509	18
ebooks/51509	6882
ebooks/51509	25
ebooks/5151	745
ebooks/5151	8752
ebooks/5151	72
ebooks/5151	8753
ebooks/5151	25
ebooks/51510	92
ebooks/51510	28091
ebooks/51510	739
ebooks/51511	4822
ebooks/51511	16
ebooks/51511	28092
ebooks/51512	594
ebooks/51512	811
ebooks/51513	25
ebooks/51513	279
ebooks/51514	221
ebooks/51514	222
ebooks/51515	10
ebooks/51515	510
ebooks/51516	28093
ebooks/51516	25814
ebooks/51516	133
ebooks/51517	234
ebooks/51517	13521
ebooks/51518	18
ebooks/51518	21891
ebooks/51518	281
ebooks/51518	25
ebooks/51518	151
ebooks/51519	2250
ebooks/51519	28094
ebooks/51519	18
ebooks/51519	565
ebooks/51519	281
ebooks/51519	25
ebooks/5152	1884
ebooks/5152	2646
ebooks/51520	7486
ebooks/51520	598
ebooks/51521	28095
ebooks/51521	16408
ebooks/51521	4130
ebooks/51521	28096
ebooks/51521	2664
ebooks/51521	482
ebooks/51522	28097
ebooks/51522	20569
ebooks/51522	1390
ebooks/51522	28098
ebooks/51522	28099
ebooks/51522	22157
ebooks/51522	28100
ebooks/51523	28101
ebooks/51523	173
ebooks/51523	28102
ebooks/51524	234
ebooks/51524	20525
ebooks/51525	323
ebooks/51525	4076
ebooks/51525	396
ebooks/51525	1496
ebooks/51526	27995
ebooks/51526	327
ebooks/51526	28041
ebooks/51526	27996
ebooks/51526	6482
ebooks/51527	27995
ebooks/51527	327
ebooks/51527	6482
ebooks/51527	28041
ebooks/51527	27996
ebooks/51528	27995
ebooks/51528	327
ebooks/51528	6482
ebooks/51528	28041
ebooks/51528	27996
ebooks/51529	7
ebooks/51529	2792
ebooks/51529	2310
ebooks/51529	2791
ebooks/51529	18
ebooks/51529	2790
ebooks/51529	429
ebooks/5153	1403
ebooks/5153	7
ebooks/51530	23215
ebooks/51530	5991
ebooks/51530	25
ebooks/51530	18
ebooks/51530	281
ebooks/51531	25
ebooks/51531	281
ebooks/51531	18
ebooks/51531	1421
ebooks/51532	3817
ebooks/51532	22044
ebooks/51532	28103
ebooks/51532	28104
ebooks/51533	8176
ebooks/51533	788
ebooks/51533	281
ebooks/51533	13514
ebooks/51533	18
ebooks/51533	25
ebooks/51534	468
ebooks/51534	18
ebooks/51534	17632
ebooks/51534	8689
ebooks/51534	25
ebooks/51534	28105
ebooks/51535	6398
ebooks/51535	113
ebooks/51536	279
ebooks/51536	25
ebooks/51537	1478
ebooks/51537	25
ebooks/51537	375
ebooks/51538	2292
ebooks/51538	120
ebooks/51538	68
ebooks/51538	4006
ebooks/51539	68
ebooks/51539	1100
ebooks/5154	508
ebooks/5154	10
ebooks/51540	70
ebooks/51540	7747
ebooks/51541	25
ebooks/51541	28106
ebooks/51542	939
ebooks/51542	37
ebooks/51543	3832
ebooks/51543	998
ebooks/51544	14232
ebooks/51544	998
ebooks/51545	27738
ebooks/51545	25
ebooks/51545	281
ebooks/51545	7686
ebooks/51545	18
ebooks/51545	8689
ebooks/51546	18
ebooks/51546	281
ebooks/51546	25
ebooks/51546	2299
ebooks/51547	1425
ebooks/51547	28107
ebooks/51548	323
ebooks/51548	2453
ebooks/51549	281
ebooks/51549	25
ebooks/51549	9917
ebooks/51549	18
ebooks/5155	25
ebooks/5155	152
ebooks/5155	28108
ebooks/5155	745
ebooks/5155	18
ebooks/5155	2310
ebooks/51550	745
ebooks/51550	281
ebooks/51550	25
ebooks/51550	18
ebooks/51551	173
ebooks/51551	210
ebooks/51551	28051
ebooks/51552	2708
ebooks/51552	28109
ebooks/51552	1069
ebooks/51552	866
ebooks/51552	28110
ebooks/51552	28111
ebooks/51553	402
ebooks/51553	6332
ebooks/51554	28112
ebooks/51554	254
ebooks/51554	25
ebooks/51555	133
ebooks/51555	21180
ebooks/51555	323
ebooks/51555	6795
ebooks/51555	5133
ebooks/51556	3
ebooks/51556	16115
ebooks/51556	2178
ebooks/51557	28113
ebooks/51557	7
ebooks/51557	195
ebooks/51557	25943
ebooks/51558	459
ebooks/51558	28114
ebooks/51558	28115
ebooks/51559	210
ebooks/51559	173
ebooks/5156	7
ebooks/5156	754
ebooks/5156	25255
ebooks/5156	149
ebooks/51560	25
ebooks/51560	1905
ebooks/51561	28116
ebooks/51561	250
ebooks/51561	28117
ebooks/51562	811
ebooks/51562	1433
ebooks/51563	564
ebooks/51563	7
ebooks/51563	839
ebooks/51564	9177
ebooks/51564	7
ebooks/51565	1856
ebooks/51565	20229
ebooks/51565	4718
ebooks/51565	20230
ebooks/51565	20231
ebooks/51565	7
ebooks/51566	18349
ebooks/51566	18348
ebooks/51566	7
ebooks/51567	18893
ebooks/51567	1541
ebooks/51568	28118
ebooks/51568	28119
ebooks/51568	28120
ebooks/51568	184
ebooks/51568	28121
ebooks/51569	25890
ebooks/51569	10
ebooks/5157	598
ebooks/5157	6446
ebooks/5157	3980
ebooks/51570	18
ebooks/51570	12223
ebooks/51570	281
ebooks/51570	25
ebooks/51571	281
ebooks/51571	921
ebooks/51571	28122
ebooks/51571	53
ebooks/51571	18
ebooks/51571	25
ebooks/51572	6620
ebooks/51572	60
ebooks/51572	22185
ebooks/51572	28123
ebooks/51572	28124
ebooks/51572	28125
ebooks/51572	28126
ebooks/51572	22506
ebooks/51573	2114
ebooks/51573	1740
ebooks/51573	421
ebooks/51574	28094
ebooks/51574	281
ebooks/51574	25
ebooks/51574	18
ebooks/51575	571
ebooks/51575	7
ebooks/51576	18
ebooks/51576	108
ebooks/51576	281
ebooks/51576	25
ebooks/51577	811
ebooks/51577	14390
ebooks/51578	18310
ebooks/51578	2307
ebooks/51579	25
ebooks/51579	6437
ebooks/5158	9663
ebooks/5158	10
ebooks/51580	89
ebooks/51580	14551
ebooks/51580	7937
ebooks/51580	14552
ebooks/51580	7938
ebooks/51580	16
ebooks/51580	12842
ebooks/51581	173
ebooks/51581	7867
ebooks/51581	12323
ebooks/51581	3427
ebooks/51582	219
ebooks/51582	68
ebooks/51582	4624
ebooks/51583	811
ebooks/51583	14390
ebooks/51584	27678
ebooks/51584	113
ebooks/51585	28127
ebooks/51585	2216
ebooks/51585	113
ebooks/51586	323
ebooks/51586	1617
ebooks/51586	3030
ebooks/51586	21180
ebooks/51586	8240
ebooks/51587	12762
ebooks/51587	8632
ebooks/51587	10
ebooks/51588	18
ebooks/51588	281
ebooks/51588	25
ebooks/51588	2791
ebooks/51589	18
ebooks/51589	281
ebooks/51589	25
ebooks/5159	28128
ebooks/5159	1444
ebooks/51590	37
ebooks/51590	283
ebooks/51591	10
ebooks/51591	508
ebooks/51592	352
ebooks/51592	7
ebooks/51593	28129
ebooks/51593	28130
ebooks/51593	25
ebooks/51593	1268
ebooks/51593	28131
ebooks/51594	19146
ebooks/51594	2588
ebooks/51595	28132
ebooks/51595	6846
ebooks/51595	250
ebooks/51595	25509
ebooks/51596	281
ebooks/51596	18
ebooks/51596	25
ebooks/51597	21891
ebooks/51597	281
ebooks/51597	18
ebooks/51597	2682
ebooks/51597	25
ebooks/51597	3591
ebooks/51598	7
ebooks/51598	28133
ebooks/51598	250
ebooks/51598	28134
ebooks/51599	2640
ebooks/51599	2641
ebooks/516	39
ebooks/516	28135
ebooks/516	28136
ebooks/516	28137
ebooks/516	43
ebooks/5160	9288
ebooks/5160	9287
ebooks/5160	9286
ebooks/5160	1444
ebooks/51600	18801
ebooks/51600	10448
ebooks/51600	68
ebooks/51601	8718
ebooks/51601	7
ebooks/51601	4736
ebooks/51601	22529
ebooks/51601	2483
ebooks/51602	2174
ebooks/51602	7255
ebooks/51602	68
ebooks/51602	949
ebooks/51602	25
ebooks/51602	948
ebooks/51603	25
ebooks/51603	281
ebooks/51603	18
ebooks/51604	10
ebooks/51604	28138
ebooks/51605	18
ebooks/51605	768
ebooks/51605	281
ebooks/51605	25
ebooks/51606	19
ebooks/51606	28139
ebooks/51606	23234
ebooks/51607	28140
ebooks/51607	77
ebooks/51608	120
ebooks/51608	68
ebooks/51608	2136
ebooks/51609	281
ebooks/51609	25
ebooks/51609	18
ebooks/5161	19131
ebooks/5161	234
ebooks/5161	28141
ebooks/5161	241
ebooks/5161	1740
ebooks/51610	18
ebooks/51610	25
ebooks/51610	281
ebooks/51611	146
ebooks/51611	25
ebooks/51611	1175
ebooks/51612	16381
ebooks/51612	10
ebooks/51613	28142
ebooks/51613	4434
ebooks/51613	28143
ebooks/51613	28144
ebooks/51614	25
ebooks/51614	820
ebooks/51615	28145
ebooks/51615	281
ebooks/51615	18
ebooks/51615	25
ebooks/51615	4004
ebooks/51615	7686
ebooks/51616	28146
ebooks/51616	25
ebooks/51616	18
ebooks/51616	281
ebooks/51617	7
ebooks/51617	26
ebooks/51618	168
ebooks/51618	28147
ebooks/51618	28148
ebooks/51618	28149
ebooks/51618	234
ebooks/51619	11203
ebooks/51619	234
ebooks/51619	890
ebooks/51619	27566
ebooks/51619	4066
ebooks/5162	72
ebooks/5162	2174
ebooks/5162	25
ebooks/5162	28150
ebooks/5162	362
ebooks/51620	28151
ebooks/51620	5337
ebooks/51620	28152
ebooks/51621	4922
ebooks/51621	244
ebooks/51621	28153
ebooks/51622	18
ebooks/51622	3024
ebooks/51622	25
ebooks/51622	281
ebooks/51622	7685
ebooks/51623	7686
ebooks/51623	3591
ebooks/51623	18
ebooks/51623	4004
ebooks/51623	25
ebooks/51623	281
ebooks/51624	25246
ebooks/51624	28154
ebooks/51624	28155
ebooks/51624	28156
ebooks/51624	173
ebooks/51624	28157
ebooks/51624	28158
ebooks/51625	1151
ebooks/51625	1606
ebooks/51625	7417
ebooks/51625	421
ebooks/51626	2905
ebooks/51626	28159
ebooks/51626	28160
ebooks/51626	28161
ebooks/51627	28138
ebooks/51627	10
ebooks/51628	7
ebooks/51628	26
ebooks/51629	7
ebooks/51629	26
ebooks/5163	686
ebooks/5163	2456
ebooks/5163	72
ebooks/5163	25
ebooks/5163	9004
ebooks/51630	26
ebooks/51630	7
ebooks/51631	12368
ebooks/51631	113
ebooks/51631	28162
ebooks/51632	10
ebooks/51632	508
ebooks/51632	1193
ebooks/51633	60
ebooks/51633	28163
ebooks/51634	28164
ebooks/51634	28165
ebooks/51634	28166
ebooks/51634	8286
ebooks/51634	28167
ebooks/51634	7814
ebooks/51634	122
ebooks/51635	21180
ebooks/51635	323
ebooks/51636	323
ebooks/51636	21180
ebooks/51637	27491
ebooks/51637	27490
ebooks/51637	8588
ebooks/51637	27489
ebooks/51637	250
ebooks/51637	27492
ebooks/51638	15350
ebooks/51638	371
ebooks/51638	28168
ebooks/51639	2073
ebooks/51639	28169
ebooks/51639	28170
ebooks/5164	312
ebooks/5164	11904
ebooks/5164	28171
ebooks/5164	7833
ebooks/5164	1021
ebooks/5164	857
ebooks/5164	429
ebooks/5164	3666
ebooks/5164	5645
ebooks/5164	17077
ebooks/5164	7
ebooks/51640	819
ebooks/51640	28172
ebooks/51641	166
ebooks/51641	28173
ebooks/51641	28174
ebooks/51642	7
ebooks/51642	3211
ebooks/51643	1390
ebooks/51643	22125
ebooks/51644	7
ebooks/51644	28
ebooks/51644	3211
ebooks/51644	468
ebooks/51644	168
ebooks/51645	70
ebooks/51645	133
ebooks/51645	16896
ebooks/51646	28175
ebooks/51646	4497
ebooks/51646	15177
ebooks/51647	811
ebooks/51647	5229
ebooks/51647	4090
ebooks/51648	811
ebooks/51648	810
ebooks/51649	429
ebooks/51649	7
ebooks/5165	168
ebooks/5165	7
ebooks/5165	26
ebooks/51650	8684
ebooks/51650	10531
ebooks/51650	281
ebooks/51650	25
ebooks/51650	18
ebooks/51651	4066
ebooks/51651	8148
ebooks/51651	25
ebooks/51651	16156
ebooks/51651	18
ebooks/51652	7
ebooks/51652	1121
ebooks/51653	1281
ebooks/51653	1728
ebooks/51653	2816
ebooks/51653	277
ebooks/51653	68
ebooks/51654	28176
ebooks/51654	28177
ebooks/51654	250
ebooks/51655	25505
ebooks/51655	4048
ebooks/51655	781
ebooks/51656	18
ebooks/51656	25
ebooks/51656	281
ebooks/51656	151
ebooks/51656	9122
ebooks/51657	25
ebooks/51657	18
ebooks/51658	3996
ebooks/51658	113
ebooks/51659	10
ebooks/51659	510
ebooks/5166	28178
ebooks/5166	28179
ebooks/5166	7
ebooks/5166	1606
ebooks/5166	199
ebooks/51660	221
ebooks/51660	28180
ebooks/51661	26
ebooks/51661	7
ebooks/51662	1436
ebooks/51662	25
ebooks/51662	4580
ebooks/51662	281
ebooks/51662	151
ebooks/51662	18
ebooks/51663	281
ebooks/51663	28181
ebooks/51663	8684
ebooks/51663	25
ebooks/51663	7686
ebooks/51663	18
ebooks/51663	2207
ebooks/51664	28182
ebooks/51664	2073
ebooks/51664	28183
ebooks/51664	24512
ebooks/51665	7
ebooks/51665	28184
ebooks/51666	10
ebooks/51666	510
ebooks/51667	250
ebooks/51667	28185
ebooks/51667	28186
ebooks/51668	281
ebooks/51668	7418
ebooks/51668	25
ebooks/51668	18
ebooks/51669	7686
ebooks/51669	281
ebooks/51669	25
ebooks/51669	18
ebooks/51669	8103
ebooks/5167	28187
ebooks/5167	7
ebooks/5167	28188
ebooks/51670	2905
ebooks/51670	15467
ebooks/51671	2452
ebooks/51671	1390
ebooks/51672	1390
ebooks/51672	2452
ebooks/51673	810
ebooks/51673	811
ebooks/51674	28189
ebooks/51674	22094
ebooks/51674	2346
ebooks/51675	39
ebooks/51675	28190
ebooks/51676	437
ebooks/51676	25192
ebooks/51676	3892
ebooks/51676	25193
ebooks/51677	24774
ebooks/51677	1965
ebooks/51677	7303
ebooks/51678	1775
ebooks/51678	28191
ebooks/51678	28192
ebooks/51678	28193
ebooks/51679	171
ebooks/51679	49
ebooks/5168	7
ebooks/5168	1744
ebooks/5168	2573
ebooks/51680	894
ebooks/51680	28194
ebooks/51681	7685
ebooks/51681	18
ebooks/51681	4374
ebooks/51681	281
ebooks/51681	7686
ebooks/51681	25
ebooks/51682	18
ebooks/51682	25
ebooks/51682	281
ebooks/51683	574
ebooks/51683	8372
ebooks/51683	68
ebooks/51683	5306
ebooks/51684	1433
ebooks/51684	811
ebooks/51685	12703
ebooks/51685	2772
ebooks/51685	28195
ebooks/51686	573
ebooks/51686	128
ebooks/51686	28196
ebooks/51686	68
ebooks/51687	25
ebooks/51687	18
ebooks/51687	4580
ebooks/51687	281
ebooks/51688	25
ebooks/51688	281
ebooks/51688	18
ebooks/51689	18746
ebooks/51689	1431
ebooks/51689	7
ebooks/51689	18745
ebooks/5169	1175
ebooks/5169	25
ebooks/51690	28197
ebooks/51690	10
ebooks/51691	1606
ebooks/51691	839
ebooks/51691	1655
ebooks/51691	1653
ebooks/51691	1654
ebooks/51691	7
ebooks/51692	13173
ebooks/51692	14927
ebooks/51692	28198
ebooks/51692	22668
ebooks/51692	7771
ebooks/51692	68
ebooks/51693	28199
ebooks/51693	68
ebooks/51693	28200
ebooks/51693	28201
ebooks/51693	28202
ebooks/51693	8343
ebooks/51694	234
ebooks/51694	28203
ebooks/51694	27
ebooks/51695	28203
ebooks/51695	234
ebooks/51695	27
ebooks/51696	28200
ebooks/51696	68
ebooks/51696	27371
ebooks/51696	1728
ebooks/51697	3273
ebooks/51697	28204
ebooks/51697	375
ebooks/51697	68
ebooks/51698	18
ebooks/51698	281
ebooks/51698	25
ebooks/51698	28205
ebooks/51699	18
ebooks/51699	8103
ebooks/51699	281
ebooks/51699	25
ebooks/517	269
ebooks/517	261
ebooks/517	257
ebooks/517	3887
ebooks/517	8096
ebooks/517	8912
ebooks/517	10185
ebooks/517	217
ebooks/517	789
ebooks/517	10186
ebooks/517	127
ebooks/517	5510
ebooks/517	68
ebooks/5170	25
ebooks/5170	369
ebooks/51700	28206
ebooks/51700	3317
ebooks/51700	2068
ebooks/51701	28207
ebooks/51701	890
ebooks/51701	603
ebooks/51701	28
ebooks/51701	25
ebooks/51702	21477
ebooks/51702	662
ebooks/51702	25273
ebooks/51702	16797
ebooks/51703	28208
ebooks/51703	10
ebooks/51703	53
ebooks/51703	510
ebooks/51704	13990
ebooks/51704	7
ebooks/51705	6
ebooks/51705	28209
ebooks/51705	4822
ebooks/51706	327
ebooks/51706	5772
ebooks/51707	163
ebooks/51707	516
ebooks/51708	277
ebooks/51708	68
ebooks/51709	508
ebooks/51709	10
ebooks/5171	28210
ebooks/5171	1081
ebooks/5171	28211
ebooks/51710	5023
ebooks/51710	28212
ebooks/51710	323
ebooks/51711	25890
ebooks/51711	10
ebooks/51712	18
ebooks/51712	25
ebooks/51713	281
ebooks/51713	25
ebooks/51713	18
ebooks/51713	28213
ebooks/51714	25
ebooks/51714	3310
ebooks/51715	7
ebooks/51715	26
ebooks/51716	1623
ebooks/51716	1622
ebooks/51717	26
ebooks/51717	25
ebooks/51718	18549
ebooks/51718	598
ebooks/51719	113
ebooks/51719	1085
ebooks/51719	1570
ebooks/5172	3365
ebooks/5172	25
ebooks/5172	137
ebooks/51720	173
ebooks/51720	12328
ebooks/51721	10
ebooks/51721	14331
ebooks/51721	2205
ebooks/51722	14164
ebooks/51722	234
ebooks/51723	49
ebooks/51723	5721
ebooks/51724	10
ebooks/51724	1306
ebooks/51725	510
ebooks/51725	1193
ebooks/51725	10
ebooks/51726	25
ebooks/51726	2250
ebooks/51726	281
ebooks/51726	18
ebooks/51726	1021
ebooks/51726	2207
ebooks/51727	27738
ebooks/51727	18
ebooks/51727	168
ebooks/51727	7686
ebooks/51727	25
ebooks/51727	281
ebooks/51727	11111
ebooks/51728	2346
ebooks/51728	28214
ebooks/51728	14184
ebooks/51729	5390
ebooks/51729	421
ebooks/51729	278
ebooks/51729	28215
ebooks/51729	312
ebooks/5173	7945
ebooks/5173	11507
ebooks/5173	28216
ebooks/5173	9013
ebooks/5173	28217
ebooks/5173	5845
ebooks/5173	12795
ebooks/51730	122
ebooks/51730	28218
ebooks/51730	24299
ebooks/51731	9126
ebooks/51731	25
ebooks/51731	1905
ebooks/51732	28219
ebooks/51732	10
ebooks/51733	662
ebooks/51733	28220
ebooks/51734	28221
ebooks/51734	68
ebooks/51734	9852
ebooks/51734	28222
ebooks/51735	18
ebooks/51735	28145
ebooks/51735	7686
ebooks/51735	4004
ebooks/51735	25
ebooks/51736	7685
ebooks/51736	8148
ebooks/51736	25
ebooks/51736	18
ebooks/51736	281
ebooks/51736	53
ebooks/51736	7686
ebooks/51737	2824
ebooks/51737	2825
ebooks/51737	2830
ebooks/51737	2826
ebooks/51737	2828
ebooks/51737	2827
ebooks/51737	2822
ebooks/51737	2823
ebooks/51737	1718
ebooks/51737	2829
ebooks/51738	2578
ebooks/51738	728
ebooks/51738	4007
ebooks/51738	2977
ebooks/51738	2577
ebooks/51738	10423
ebooks/51738	574
ebooks/51738	68
ebooks/51738	2579
ebooks/51739	28223
ebooks/51739	12164
ebooks/51739	28224
ebooks/5174	28225
ebooks/5174	8710
ebooks/5174	6925
ebooks/5174	7
ebooks/51740	8690
ebooks/51740	25
ebooks/51740	18
ebooks/51741	18
ebooks/51741	25
ebooks/51741	281
ebooks/51741	8103
ebooks/51742	77
ebooks/51742	28226
ebooks/51742	28227
ebooks/51743	28228
ebooks/51743	184
ebooks/51743	2557
ebooks/51743	21298
ebooks/51744	408
ebooks/51744	1728
ebooks/51744	120
ebooks/51744	28200
ebooks/51744	22466
ebooks/51744	68
ebooks/51745	28200
ebooks/51745	68
ebooks/51745	394
ebooks/51745	72
ebooks/51746	173
ebooks/51746	28229
ebooks/51747	4109
ebooks/51747	19605
ebooks/51747	421
ebooks/51748	15334
ebooks/51748	17790
ebooks/51748	1113
ebooks/51749	69
ebooks/51749	219
ebooks/51749	120
ebooks/51749	68
ebooks/5175	7
ebooks/5175	102
ebooks/5175	27081
ebooks/51750	7896
ebooks/51750	1476
ebooks/51750	28230
ebooks/51750	28231
ebooks/51751	18
ebooks/51751	25
ebooks/51751	13855
ebooks/51751	27891
ebooks/51751	281
ebooks/51752	7686
ebooks/51752	7685
ebooks/51752	281
ebooks/51752	2093
ebooks/51752	18
ebooks/51752	25
ebooks/51753	234
ebooks/51753	102
ebooks/51754	173
ebooks/51754	1881
ebooks/51754	28232
ebooks/51754	28233
ebooks/51754	17792
ebooks/51754	2557
ebooks/51754	3575
ebooks/51755	11756
ebooks/51755	120
ebooks/51755	68
ebooks/51756	3008
ebooks/51756	4819
ebooks/51757	28234
ebooks/51757	28235
ebooks/51757	28236
ebooks/51757	250
ebooks/51757	22940
ebooks/51758	25
ebooks/51758	107
ebooks/51758	18
ebooks/51758	120
ebooks/51758	1243
ebooks/51758	27738
ebooks/51759	25
ebooks/51759	281
ebooks/51759	229
ebooks/51759	12684
ebooks/51759	18
ebooks/51759	8959
ebooks/5176	25
ebooks/5176	26
ebooks/51760	25
ebooks/51760	66
ebooks/51760	28237
ebooks/51761	221
ebooks/51761	298
ebooks/51761	28238
ebooks/51761	28239
ebooks/51762	790
ebooks/51762	244
ebooks/51762	28240
ebooks/51763	15376
ebooks/51763	234
ebooks/51764	163
ebooks/51764	28241
ebooks/51764	283
ebooks/51764	2779
ebooks/51764	28242
ebooks/51765	250
ebooks/51765	28243
ebooks/51766	9056
ebooks/51766	1606
ebooks/51766	234
ebooks/51767	28080
ebooks/51767	18
ebooks/51767	10978
ebooks/51767	25
ebooks/51768	4374
ebooks/51768	5612
ebooks/51768	25
ebooks/51768	18
ebooks/51769	28244
ebooks/51769	327
ebooks/51769	2768
ebooks/51769	28245
ebooks/5177	6332
ebooks/5177	404
ebooks/5177	25
ebooks/5177	4731
ebooks/5177	11821
ebooks/51770	279
ebooks/51770	7
ebooks/51771	2799
ebooks/51771	847
ebooks/51771	234
ebooks/51771	18516
ebooks/51771	28246
ebooks/51772	3273
ebooks/51772	28247
ebooks/51772	68
ebooks/51773	28094
ebooks/51773	281
ebooks/51773	18
ebooks/51773	7418
ebooks/51773	25
ebooks/51773	8273
ebooks/51774	7686
ebooks/51774	18
ebooks/51774	7252
ebooks/51774	281
ebooks/51774	25
ebooks/51775	3488
ebooks/51775	114
ebooks/51775	3487
ebooks/51776	28248
ebooks/51776	173
ebooks/51776	6743
ebooks/51777	25
ebooks/51777	1006
ebooks/51777	28249
ebooks/51778	2068
ebooks/51778	13962
ebooks/51778	28250
ebooks/51779	2494
ebooks/51779	10414
ebooks/51779	402
ebooks/5178	1606
ebooks/5178	7739
ebooks/5178	10
ebooks/51780	37
ebooks/51780	17528
ebooks/51781	18
ebooks/51781	25
ebooks/51782	3591
ebooks/51782	12015
ebooks/51782	25
ebooks/51782	18
ebooks/51782	735
ebooks/51783	275
ebooks/51783	18
ebooks/51783	7
ebooks/51783	6375
ebooks/51784	49
ebooks/51784	4504
ebooks/51785	49
ebooks/51785	4504
ebooks/51786	49
ebooks/51786	4504
ebooks/51787	10
ebooks/51787	1193
ebooks/51787	311
ebooks/51787	508
ebooks/51787	620
ebooks/51788	3200
ebooks/51788	25
ebooks/51789	633
ebooks/51789	7813
ebooks/51789	2008
ebooks/51789	27715
ebooks/5179	26
ebooks/5179	7
ebooks/5179	72
ebooks/51790	2518
ebooks/51790	1697
ebooks/51790	102
ebooks/51790	4601
ebooks/51790	4456
ebooks/51790	10
ebooks/51790	9063
ebooks/51790	9062
ebooks/51791	27288
ebooks/51791	234
ebooks/51792	229
ebooks/51792	68
ebooks/51792	261
ebooks/51792	23828
ebooks/51792	7427
ebooks/51792	146
ebooks/51792	9023
ebooks/51792	10319
ebooks/51792	574
ebooks/51792	427
ebooks/51792	219
ebooks/51792	2577
ebooks/51792	728
ebooks/51792	3885
ebooks/51792	2578
ebooks/51792	573
ebooks/51793	1093
ebooks/51793	990
ebooks/51794	2572
ebooks/51794	811
ebooks/51795	25463
ebooks/51795	2767
ebooks/51795	25
ebooks/51796	68
ebooks/51796	3273
ebooks/51796	1443
ebooks/51797	25
ebooks/51797	53
ebooks/51798	728
ebooks/51798	24185
ebooks/51798	4468
ebooks/51798	573
ebooks/51798	2579
ebooks/51798	25052
ebooks/51798	1381
ebooks/51798	3942
ebooks/51798	28251
ebooks/51798	574
ebooks/51798	68
ebooks/51799	8357
ebooks/51799	28252
ebooks/51799	988
ebooks/51799	25
ebooks/51799	18
ebooks/518	260
ebooks/518	10187
ebooks/518	10189
ebooks/518	1155
ebooks/518	620
ebooks/518	3889
ebooks/518	5510
ebooks/518	68
ebooks/518	2983
ebooks/518	573
ebooks/518	6430
ebooks/518	10188
ebooks/518	791
ebooks/5180	28253
ebooks/5180	28254
ebooks/5180	28255
ebooks/5180	141
ebooks/5180	28256
ebooks/51800	18469
ebooks/51800	23985
ebooks/51800	585
ebooks/51800	19392
ebooks/51800	28257
ebooks/51800	7340
ebooks/51801	20515
ebooks/51801	18
ebooks/51801	8689
ebooks/51801	25
ebooks/51801	16938
ebooks/51802	1103
ebooks/51802	27320
ebooks/51802	10
ebooks/51803	866
ebooks/51803	2708
ebooks/51804	25
ebooks/51804	18
ebooks/51805	18
ebooks/51805	197
ebooks/51805	7685
ebooks/51805	25
ebooks/51806	25991
ebooks/51806	1433
ebooks/51806	811
ebooks/51806	4090
ebooks/51807	279
ebooks/51807	25
ebooks/51808	7
ebooks/51808	3785
ebooks/51809	25
ebooks/51809	18
ebooks/5181	7
ebooks/5181	692
ebooks/51810	18
ebooks/51810	72
ebooks/51810	10978
ebooks/51810	25
ebooks/51811	1390
ebooks/51811	28258
ebooks/51811	17160
ebooks/51812	16
ebooks/51812	9522
ebooks/51812	2073
ebooks/51813	12342
ebooks/51813	3834
ebooks/51813	8825
ebooks/51813	8826
ebooks/51813	886
ebooks/51813	28259
ebooks/51814	168
ebooks/51814	28260
ebooks/51814	18
ebooks/51814	956
ebooks/51814	27938
ebooks/51814	25
ebooks/51815	20730
ebooks/51815	7
ebooks/51816	26
ebooks/51816	25
ebooks/51817	28261
ebooks/51817	7340
ebooks/51818	620
ebooks/51818	3192
ebooks/51818	7
ebooks/51818	3296
ebooks/51818	4532
ebooks/51818	4533
ebooks/51819	14575
ebooks/51819	1503
ebooks/51819	159
ebooks/51819	1432
ebooks/51819	8818
ebooks/5182	7
ebooks/5182	2257
ebooks/5182	107
ebooks/5182	6096
ebooks/5182	311
ebooks/5182	102
ebooks/5182	177
ebooks/51820	10
ebooks/51820	930
ebooks/51820	557
ebooks/51821	1965
ebooks/51821	11071
ebooks/51822	4004
ebooks/51822	7686
ebooks/51822	25
ebooks/51822	18
ebooks/51822	28145
ebooks/51823	25
ebooks/51823	18
ebooks/51824	53
ebooks/51824	25
ebooks/51824	18
ebooks/51824	27891
ebooks/51825	28262
ebooks/51825	7
ebooks/51825	4822
ebooks/51826	10
ebooks/51826	510
ebooks/51827	37
ebooks/51827	4565
ebooks/51827	18439
ebooks/51828	11862
ebooks/51828	2725
ebooks/51828	2724
ebooks/51829	7
ebooks/51829	541
ebooks/5183	13638
ebooks/5183	18310
ebooks/5183	14
ebooks/5183	2866
ebooks/51830	68
ebooks/51830	120
ebooks/51830	1800
ebooks/51831	4527
ebooks/51831	675
ebooks/51832	28263
ebooks/51832	18
ebooks/51832	2754
ebooks/51832	28264
ebooks/51832	25
ebooks/51832	28265
ebooks/51833	7685
ebooks/51833	25
ebooks/51833	18
ebooks/51833	7686
ebooks/51834	25
ebooks/51834	18
ebooks/51835	28266
ebooks/51835	113
ebooks/51836	24173
ebooks/51836	1390
ebooks/51836	113
ebooks/51837	3588
ebooks/51837	1324
ebooks/51837	3587
ebooks/51838	28267
ebooks/51838	28268
ebooks/51838	3912
ebooks/51838	3826
ebooks/51838	866
ebooks/51839	28269
ebooks/51839	7340
ebooks/5184	13239
ebooks/5184	811
ebooks/51840	102
ebooks/51840	146
ebooks/51840	28270
ebooks/51840	25
ebooks/51840	28271
ebooks/51840	28272
ebooks/51841	49
ebooks/51841	4504
ebooks/51842	18
ebooks/51842	4760
ebooks/51842	151
ebooks/51842	25
ebooks/51843	39
ebooks/51843	20860
ebooks/51843	20861
ebooks/51844	25
ebooks/51844	18
ebooks/51845	25
ebooks/51845	18
ebooks/51846	24175
ebooks/51846	894
ebooks/51847	68
ebooks/51847	555
ebooks/51848	229
ebooks/51848	68
ebooks/51848	24675
ebooks/51849	11118
ebooks/51849	77
ebooks/51849	28273
ebooks/51849	26577
ebooks/51849	310
ebooks/5185	811
ebooks/5185	13239
ebooks/51850	1668
ebooks/51850	28274
ebooks/51850	28275
ebooks/51851	28276
ebooks/51851	2768
ebooks/51852	25
ebooks/51852	7685
ebooks/51852	18
ebooks/51852	7686
ebooks/51853	68
ebooks/51853	790
ebooks/51854	18
ebooks/51854	25
ebooks/51854	16939
ebooks/51855	1363
ebooks/51855	18
ebooks/51855	25
ebooks/51855	4004
ebooks/51856	28277
ebooks/51856	237
ebooks/51857	37
ebooks/51857	12184
ebooks/51858	25585
ebooks/51858	10
ebooks/51859	574
ebooks/51859	10352
ebooks/51859	68
ebooks/51859	9746
ebooks/51859	1524
ebooks/51859	543
ebooks/51859	28278
ebooks/5186	13239
ebooks/5186	811
ebooks/51860	19
ebooks/51860	25796
ebooks/51861	4
ebooks/51861	2593
ebooks/51861	28279
ebooks/51861	3802
ebooks/51861	138
ebooks/51861	28280
ebooks/51862	4852
ebooks/51862	28281
ebooks/51862	3515
ebooks/51862	122
ebooks/51863	2905
ebooks/51863	28282
ebooks/51864	28283
ebooks/51864	157
ebooks/51864	2178
ebooks/51864	25
ebooks/51865	5478
ebooks/51865	173
ebooks/51865	208
ebooks/51865	5669
ebooks/51866	18
ebooks/51866	25
ebooks/51866	7685
ebooks/51867	18
ebooks/51867	25
ebooks/51868	151
ebooks/51868	25
ebooks/51868	18
ebooks/51869	11148
ebooks/51869	234
ebooks/5187	25
ebooks/5187	1461
ebooks/5187	1008
ebooks/51870	327
ebooks/51870	19
ebooks/51870	28284
ebooks/51870	5502
ebooks/51870	3261
ebooks/51871	4912
ebooks/51871	10
ebooks/51872	811
ebooks/51872	5229
ebooks/51873	28285
ebooks/51873	10340
ebooks/51873	163
ebooks/51874	1390
ebooks/51874	28286
ebooks/51875	28287
ebooks/51875	2073
ebooks/51876	510
ebooks/51876	10
ebooks/51877	22719
ebooks/51877	138
ebooks/51877	18310
ebooks/51877	28288
ebooks/51878	2346
ebooks/51878	14183
ebooks/51879	2346
ebooks/51879	14183
ebooks/5188	1556
ebooks/5188	318
ebooks/51880	990
ebooks/51880	28289
ebooks/51881	7753
ebooks/51881	28290
ebooks/51881	10638
ebooks/51881	633
ebooks/51881	13505
ebooks/51882	27971
ebooks/51882	15177
ebooks/51882	27972
ebooks/51882	27973
ebooks/51883	8691
ebooks/51883	25
ebooks/51884	13597
ebooks/51884	234
ebooks/51885	28291
ebooks/51885	28292
ebooks/51885	237
ebooks/51885	28293
ebooks/51886	25
ebooks/51886	11038
ebooks/51886	28294
ebooks/51887	2657
ebooks/51887	491
ebooks/51888	781
ebooks/51888	13150
ebooks/51888	28295
ebooks/51889	250
ebooks/51889	28296
ebooks/51889	6647
ebooks/51889	28297
ebooks/5189	1556
ebooks/5189	318
ebooks/51890	28298
ebooks/51890	3690
ebooks/51890	27149
ebooks/51890	28299
ebooks/51890	28300
ebooks/51891	2572
ebooks/51891	811
ebooks/51892	811
ebooks/51892	2572
ebooks/51893	400
ebooks/51893	43
ebooks/51893	401
ebooks/51893	46
ebooks/51893	399
ebooks/51893	39
ebooks/51894	2441
ebooks/51894	28301
ebooks/51894	28302
ebooks/51894	28303
ebooks/51894	28304
ebooks/51895	619
ebooks/51895	312
ebooks/51895	7
ebooks/51895	391
ebooks/51895	3656
ebooks/51896	7747
ebooks/51896	70
ebooks/51896	3736
ebooks/51896	3364
ebooks/51897	133
ebooks/51897	708
ebooks/51897	5622
ebooks/51898	7
ebooks/51898	2523
ebooks/51899	39
ebooks/51899	28305
ebooks/519	1085
ebooks/519	9428
ebooks/519	217
ebooks/519	68
ebooks/5190	318
ebooks/5190	26975
ebooks/51900	28306
ebooks/51900	28307
ebooks/51900	377
ebooks/51901	234
ebooks/51901	14384
ebooks/51901	11936
ebooks/51902	1390
ebooks/51902	4327
ebooks/51902	28308
ebooks/51903	23736
ebooks/51903	2052
ebooks/51903	22104
ebooks/51903	1541
ebooks/51904	25
ebooks/51904	820
ebooks/51905	1019
ebooks/51905	2036
ebooks/51905	1017
ebooks/51906	323
ebooks/51906	11797
ebooks/51906	10499
ebooks/51907	7
ebooks/51907	254
ebooks/51908	7776
ebooks/51908	28309
ebooks/51908	28310
ebooks/51908	633
ebooks/51908	28311
ebooks/51909	25
ebooks/51909	5495
ebooks/51909	5214
ebooks/5191	25
ebooks/5191	18
ebooks/51910	28312
ebooks/51910	16104
ebooks/51910	28313
ebooks/51910	28314
ebooks/51910	28315
ebooks/51910	28316
ebooks/51910	28317
ebooks/51910	424
ebooks/51911	28318
ebooks/51911	166
ebooks/51912	25
ebooks/51912	745
ebooks/51912	410
ebooks/51912	3666
ebooks/51913	25
ebooks/51913	3365
ebooks/51913	66
ebooks/51914	1360
ebooks/51914	166
ebooks/51915	25
ebooks/51915	2259
ebooks/51916	25
ebooks/51916	6257
ebooks/51916	741
ebooks/51916	28319
ebooks/51916	12939
ebooks/51916	229
ebooks/51917	3365
ebooks/51917	25
ebooks/51917	66
ebooks/51918	25
ebooks/51918	7143
ebooks/51919	25
ebooks/51919	26
ebooks/51919	229
ebooks/51919	281
ebooks/51919	5763
ebooks/5192	28320
ebooks/5192	11573
ebooks/5192	1319
ebooks/51920	25
ebooks/51920	11894
ebooks/51920	321
ebooks/51921	25783
ebooks/51921	53
ebooks/51921	25
ebooks/51922	195
ebooks/51922	28321
ebooks/51922	1250
ebooks/51922	7
ebooks/51922	177
ebooks/51922	13721
ebooks/51923	102
ebooks/51923	2523
ebooks/51923	7
ebooks/51923	281
ebooks/51923	28322
ebooks/51924	793
ebooks/51924	573
ebooks/51924	1394
ebooks/51924	104
ebooks/51924	732
ebooks/51924	2579
ebooks/51924	1613
ebooks/51924	10809
ebooks/51924	1441
ebooks/51924	68
ebooks/51925	470
ebooks/51925	25
ebooks/51925	199
ebooks/51925	26
ebooks/51926	7
ebooks/51926	1368
ebooks/51926	149
ebooks/51927	26118
ebooks/51927	250
ebooks/51927	7
ebooks/51927	3956
ebooks/51928	2174
ebooks/51928	53
ebooks/51928	25
ebooks/51928	2318
ebooks/51928	1368
ebooks/51929	28323
ebooks/51929	9069
ebooks/5193	2553
ebooks/5193	8091
ebooks/5193	10
ebooks/51930	8498
ebooks/51930	2565
ebooks/51930	28324
ebooks/51931	17164
ebooks/51931	58
ebooks/51931	5224
ebooks/51932	583
ebooks/51932	19039
ebooks/51932	6594
ebooks/51932	1296
ebooks/51933	68
ebooks/51933	555
ebooks/51933	6268
ebooks/51934	68
ebooks/51934	790
ebooks/51935	323
ebooks/51935	3413
ebooks/51936	26
ebooks/51936	7
ebooks/51937	26
ebooks/51937	7
ebooks/51938	7
ebooks/51938	26
ebooks/51939	5495
ebooks/51939	53
ebooks/51939	25
ebooks/5194	169
ebooks/5194	7
ebooks/5194	229
ebooks/51940	7
ebooks/51940	1981
ebooks/51941	25
ebooks/51941	26
ebooks/51942	1254
ebooks/51942	144
ebooks/51942	146
ebooks/51942	79
ebooks/51942	3311
ebooks/51942	25
ebooks/51942	1085
ebooks/51943	2812
ebooks/51943	1879
ebooks/51943	25
ebooks/51943	4809
ebooks/51944	754
ebooks/51944	410
ebooks/51944	7
ebooks/51944	2845
ebooks/51944	542
ebooks/51945	2845
ebooks/51945	7
ebooks/51945	542
ebooks/51945	754
ebooks/51945	410
ebooks/51946	7
ebooks/51946	2845
ebooks/51946	410
ebooks/51946	754
ebooks/51946	542
ebooks/51947	754
ebooks/51947	542
ebooks/51947	2845
ebooks/51947	7
ebooks/51947	410
ebooks/51948	884
ebooks/51948	25
ebooks/51949	662
ebooks/51949	661
ebooks/5195	66
ebooks/5195	4612
ebooks/5195	25
ebooks/51950	499
ebooks/51950	9136
ebooks/51950	7
ebooks/51950	1747
ebooks/51951	28325
ebooks/51951	7
ebooks/51952	7
ebooks/51952	28326
ebooks/51953	3524
ebooks/51953	25
ebooks/51953	6721
ebooks/51954	3524
ebooks/51954	1172
ebooks/51954	395
ebooks/51954	25
ebooks/51954	53
ebooks/51954	17076
ebooks/51955	6267
ebooks/51955	25
ebooks/51955	1944
ebooks/51955	28327
ebooks/51956	28327
ebooks/51956	25
ebooks/51956	6267
ebooks/51956	1944
ebooks/51957	745
ebooks/51957	53
ebooks/51957	923
ebooks/51957	66
ebooks/51957	25
ebooks/51957	28328
ebooks/51958	25
ebooks/51958	26
ebooks/51959	321
ebooks/51959	113
ebooks/5196	28329
ebooks/5196	25
ebooks/51960	1976
ebooks/51960	28330
ebooks/51960	4276
ebooks/51961	113
ebooks/51961	321
ebooks/51962	321
ebooks/51962	113
ebooks/51963	7
ebooks/51963	860
ebooks/51963	857
ebooks/51963	281
ebooks/51964	1261
ebooks/51964	1651
ebooks/51964	250
ebooks/51964	1262
ebooks/51965	27920
ebooks/51965	25
ebooks/51966	21785
ebooks/51966	25
ebooks/51966	11111
ebooks/51966	228
ebooks/51966	28331
ebooks/51966	884
ebooks/51967	229
ebooks/51967	7
ebooks/51967	620
ebooks/51968	229
ebooks/51968	7
ebooks/51968	620
ebooks/51969	199
ebooks/51969	410
ebooks/51969	17157
ebooks/51969	9547
ebooks/51969	7
ebooks/5197	1476
ebooks/5197	5023
ebooks/5197	14190
ebooks/51970	1879
ebooks/51970	4809
ebooks/51970	25
ebooks/51970	5495
ebooks/51971	12047
ebooks/51971	7
ebooks/51971	12619
ebooks/51972	7
ebooks/51972	26
ebooks/51973	113
ebooks/51973	321
ebooks/51974	28332
ebooks/51974	23923
ebooks/51974	25
ebooks/51974	28333
ebooks/51974	168
ebooks/51975	163
ebooks/51975	516
ebooks/51976	1541
ebooks/51976	22617
ebooks/51977	10
ebooks/51977	7670
ebooks/51977	20348
ebooks/51977	6418
ebooks/51978	11071
ebooks/51978	1965
ebooks/51979	573
ebooks/51979	1766
ebooks/51979	6663
ebooks/51979	5865
ebooks/51979	68
ebooks/51979	5869
ebooks/51979	14401
ebooks/5198	28334
ebooks/5198	7
ebooks/51980	4573
ebooks/51980	25
ebooks/51981	4365
ebooks/51981	286
ebooks/51981	629
ebooks/51981	25
ebooks/51981	2767
ebooks/51981	146
ebooks/51981	66
ebooks/51982	3365
ebooks/51982	6721
ebooks/51982	25
ebooks/51983	1484
ebooks/51983	2488
ebooks/51983	368
ebooks/51983	25
ebooks/51984	28335
ebooks/51984	28336
ebooks/51984	2613
ebooks/51984	25
ebooks/51984	13795
ebooks/51985	28337
ebooks/51985	53
ebooks/51985	25
ebooks/51985	1993
ebooks/51986	25
ebooks/51986	735
ebooks/51986	8273
ebooks/51987	168
ebooks/51987	21643
ebooks/51987	53
ebooks/51987	2311
ebooks/51987	25
ebooks/51987	229
ebooks/51988	26
ebooks/51988	7
ebooks/51989	1368
ebooks/51989	25
ebooks/5199	28338
ebooks/5199	28339
ebooks/5199	28340
ebooks/5199	424
ebooks/51990	633
ebooks/51990	13428
ebooks/51991	13819
ebooks/51991	28341
ebooks/51992	25
ebooks/51992	279
ebooks/51993	28342
ebooks/51993	1476
ebooks/51993	28343
ebooks/51994	4064
ebooks/51994	68
ebooks/51994	555
ebooks/51995	15819
ebooks/51995	68
ebooks/51996	28
ebooks/51996	8273
ebooks/51996	1785
ebooks/51996	25
ebooks/51996	1338
ebooks/51997	2331
ebooks/51997	25
ebooks/51998	25
ebooks/51998	28344
ebooks/51999	13363
ebooks/51999	866
ebooks/52	3589
ebooks/52	2538
ebooks/52	1319
ebooks/520	9428
ebooks/520	68
ebooks/520	1085
ebooks/5200	151
ebooks/5200	234
ebooks/5200	565
ebooks/52000	234
ebooks/52000	1606
ebooks/52000	9056
ebooks/52001	28345
ebooks/52001	28346
ebooks/52001	6
ebooks/52001	28347
ebooks/52002	7
ebooks/52002	26
ebooks/52003	1103
ebooks/52003	3677
ebooks/52003	7029
ebooks/52003	19
ebooks/52004	4777
ebooks/52004	10476
ebooks/52004	229
ebooks/52004	1518
ebooks/52004	68
ebooks/52004	10419
ebooks/52005	14101
ebooks/52005	421
ebooks/52006	53
ebooks/52006	788
ebooks/52006	6877
ebooks/52006	10
ebooks/52006	979
ebooks/52006	2104
ebooks/52006	24658
ebooks/52007	2052
ebooks/52007	866
ebooks/52008	1965
ebooks/52008	6202
ebooks/52008	11897
ebooks/52008	12992
ebooks/52009	18
ebooks/52009	25
ebooks/52009	8689
ebooks/52009	2207
ebooks/52009	8684
ebooks/5201	10
ebooks/5201	27977
ebooks/52010	661
ebooks/52010	662
ebooks/52011	19
ebooks/52011	1103
ebooks/52011	28348
ebooks/52012	5890
ebooks/52012	7
ebooks/52013	5890
ebooks/52013	7
ebooks/52014	6792
ebooks/52014	28349
ebooks/52014	5095
ebooks/52015	5656
ebooks/52015	323
ebooks/52016	234
ebooks/52016	26705
ebooks/52017	1155
ebooks/52017	16670
ebooks/52017	68
ebooks/52018	1524
ebooks/52018	229
ebooks/52018	68
ebooks/52018	6268
ebooks/52018	732
ebooks/52019	22022
ebooks/52019	3404
ebooks/52019	890
ebooks/52019	53
ebooks/52019	25
ebooks/52019	25859
ebooks/5202	28350
ebooks/5202	7
ebooks/5202	102
ebooks/52020	8465
ebooks/52020	2250
ebooks/52020	7
ebooks/52020	118
ebooks/52020	884
ebooks/52020	427
ebooks/52020	53
ebooks/52021	2254
ebooks/52021	1381
ebooks/52021	10477
ebooks/52021	10478
ebooks/52021	68
ebooks/52021	732
ebooks/52022	70
ebooks/52022	26337
ebooks/52023	28351
ebooks/52023	28352
ebooks/52023	633
ebooks/52024	28353
ebooks/52024	237
ebooks/52024	2918
ebooks/52025	24974
ebooks/52025	229
ebooks/52025	68
ebooks/52025	1443
ebooks/52025	1785
ebooks/52025	2493
ebooks/52026	157
ebooks/52026	28354
ebooks/52027	184
ebooks/52027	19160
ebooks/52028	28355
ebooks/52028	10
ebooks/52029	26
ebooks/52029	7
ebooks/52029	281
ebooks/5203	692
ebooks/5203	7
ebooks/52030	991
ebooks/52030	221
ebooks/52030	807
ebooks/52030	3896
ebooks/52031	27678
ebooks/52031	113
ebooks/52032	23
ebooks/52032	28356
ebooks/52032	28357
ebooks/52032	28358
ebooks/52032	3709
ebooks/52032	22
ebooks/52033	7
ebooks/52033	28359
ebooks/52034	28360
ebooks/52034	58
ebooks/52034	238
ebooks/52034	19173
ebooks/52035	5688
ebooks/52035	234
ebooks/52035	9880
ebooks/52036	10
ebooks/52036	846
ebooks/52037	811
ebooks/52037	14390
ebooks/52038	1017
ebooks/52038	6038
ebooks/52038	2036
ebooks/52039	17673
ebooks/52039	122
ebooks/52039	28361
ebooks/5204	7
ebooks/5204	10227
ebooks/5204	23186
ebooks/52040	4070
ebooks/52040	22
ebooks/52041	28362
ebooks/52041	3183
ebooks/52041	894
ebooks/52041	26612
ebooks/52042	20966
ebooks/52042	58
ebooks/52043	26164
ebooks/52043	49
ebooks/52043	26165
ebooks/52044	516
ebooks/52044	163
ebooks/52045	928
ebooks/52045	250
ebooks/52046	28363
ebooks/52046	250
ebooks/52046	1274
ebooks/52046	28364
ebooks/52047	24536
ebooks/52047	2423
ebooks/52047	68
ebooks/52048	14390
ebooks/52048	811
ebooks/52049	25
ebooks/52049	26
ebooks/5205	1004
ebooks/5205	28365
ebooks/5205	12317
ebooks/5205	21923
ebooks/5205	166
ebooks/5205	4616
ebooks/52050	28366
ebooks/52050	10
ebooks/52051	8503
ebooks/52051	23667
ebooks/52051	1668
ebooks/52051	70
ebooks/52052	7747
ebooks/52052	70
ebooks/52052	1319
ebooks/52052	6788
ebooks/52052	6787
ebooks/52053	5952
ebooks/52053	17927
ebooks/52054	892
ebooks/52054	2105
ebooks/52054	229
ebooks/52054	2381
ebooks/52054	10
ebooks/52054	1885
ebooks/52054	4389
ebooks/52055	7
ebooks/52055	1162
ebooks/52056	429
ebooks/52056	7
ebooks/52057	13896
ebooks/52057	4512
ebooks/52057	58
ebooks/52058	250
ebooks/52058	6507
ebooks/52059	4906
ebooks/52059	113
ebooks/52059	7901
ebooks/5206	13540
ebooks/5206	7103
ebooks/5206	28367
ebooks/52060	25
ebooks/52060	26
ebooks/52061	28368
ebooks/52061	687
ebooks/52061	19
ebooks/52061	28369
ebooks/52062	28370
ebooks/52062	28371
ebooks/52062	84
ebooks/52063	28371
ebooks/52063	84
ebooks/52063	28370
ebooks/52064	28371
ebooks/52064	84
ebooks/52064	28370
ebooks/52065	6586
ebooks/52065	10
ebooks/52066	28372
ebooks/52066	822
ebooks/52066	7
ebooks/52067	421
ebooks/52067	4109
ebooks/52068	25
ebooks/52068	872
ebooks/52068	168
ebooks/52069	18893
ebooks/52069	13340
ebooks/52069	1541
ebooks/52069	28373
ebooks/5207	3226
ebooks/5207	28374
ebooks/5207	68
ebooks/52070	866
ebooks/52070	3912
ebooks/52071	28375
ebooks/52071	28376
ebooks/52071	30
ebooks/52072	15101
ebooks/52072	28377
ebooks/52072	7009
ebooks/52072	633
ebooks/52073	866
ebooks/52073	1814
ebooks/52074	1668
ebooks/52074	28378
ebooks/52074	28379
ebooks/52074	28380
ebooks/52075	68
ebooks/52075	7048
ebooks/52075	797
ebooks/52076	234
ebooks/52076	6381
ebooks/52077	6919
ebooks/52077	10
ebooks/52077	6920
ebooks/52077	6921
ebooks/52078	7579
ebooks/52078	7
ebooks/52079	11114
ebooks/52079	866
ebooks/52079	28381
ebooks/5208	692
ebooks/5208	7
ebooks/52080	28382
ebooks/52080	4179
ebooks/52080	28383
ebooks/52080	2588
ebooks/52081	18510
ebooks/52081	4675
ebooks/52081	9902
ebooks/52081	19539
ebooks/52082	415
ebooks/52082	173
ebooks/52083	13713
ebooks/52083	13521
ebooks/52083	234
ebooks/52083	14384
ebooks/52084	27920
ebooks/52084	6721
ebooks/52084	25
ebooks/52084	72
ebooks/52085	662
ebooks/52085	28384
ebooks/52085	6777
ebooks/52086	17530
ebooks/52086	4538
ebooks/52087	28385
ebooks/52087	28386
ebooks/52087	387
ebooks/52088	10
ebooks/52088	4842
ebooks/52089	66
ebooks/52089	25
ebooks/52089	714
ebooks/52089	603
ebooks/5209	7
ebooks/5209	352
ebooks/52090	6006
ebooks/52090	323
ebooks/52090	9923
ebooks/52090	3411
ebooks/52091	1319
ebooks/52091	7296
ebooks/52092	234
ebooks/52092	279
ebooks/52093	10
ebooks/52093	5621
ebooks/52094	23679
ebooks/52094	250
ebooks/52095	68
ebooks/52095	15362
ebooks/52096	7
ebooks/52096	594
ebooks/52097	427
ebooks/52097	28387
ebooks/52097	28388
ebooks/52097	28389
ebooks/52097	2577
ebooks/52097	127
ebooks/52097	68
ebooks/52098	886
ebooks/52098	2426
ebooks/52099	1263
ebooks/52099	1127
ebooks/52099	7
ebooks/52099	72
ebooks/521	1885
ebooks/521	229
ebooks/521	7
ebooks/521	1887
ebooks/521	893
ebooks/521	1886
ebooks/521	892
ebooks/5210	7
ebooks/5210	692
ebooks/52100	49
ebooks/52100	4504
ebooks/52101	118
ebooks/52101	7
ebooks/52101	4031
ebooks/52102	7
ebooks/52102	28390
ebooks/52103	2764
ebooks/52103	68
ebooks/52103	790
ebooks/52103	276
ebooks/52104	4725
ebooks/52104	68
ebooks/52104	49
ebooks/52105	12159
ebooks/52105	28391
ebooks/52105	2565
ebooks/52105	28392
ebooks/52106	1179
ebooks/52106	491
ebooks/52106	3598
ebooks/52106	11295
ebooks/52107	113
ebooks/52107	321
ebooks/52108	811
ebooks/52108	4386
ebooks/52108	4385
ebooks/52109	28393
ebooks/52109	323
ebooks/5211	28394
ebooks/5211	28395
ebooks/5211	4488
ebooks/5211	39
ebooks/52110	168
ebooks/52110	25
ebooks/52110	21147
ebooks/52111	16638
ebooks/52111	84
ebooks/52111	28396
ebooks/52112	28397
ebooks/52112	1390
ebooks/52113	901
ebooks/52113	25
ebooks/52113	468
ebooks/52114	35
ebooks/52114	20541
ebooks/52114	28398
ebooks/52115	25
ebooks/52115	369
ebooks/52116	28399
ebooks/52116	3217
ebooks/52117	336
ebooks/52117	19951
ebooks/52117	28400
ebooks/52118	920
ebooks/52118	234
ebooks/52118	374
ebooks/52119	11613
ebooks/52119	2374
ebooks/5212	14312
ebooks/5212	28401
ebooks/5212	2768
ebooks/5212	28402
ebooks/52120	4504
ebooks/52120	49
ebooks/52121	28403
ebooks/52121	11455
ebooks/52121	866
ebooks/52121	1069
ebooks/52121	3912
ebooks/52121	28404
ebooks/52122	28405
ebooks/52122	28406
ebooks/52122	866
ebooks/52122	28407
ebooks/52122	6114
ebooks/52122	28408
ebooks/52122	28409
ebooks/52122	28410
ebooks/52122	2708
ebooks/52122	6112
ebooks/52122	28411
ebooks/52123	136
ebooks/52123	10
ebooks/52124	396
ebooks/52124	323
ebooks/52125	68
ebooks/52125	15518
ebooks/52126	735
ebooks/52126	5014
ebooks/52126	170
ebooks/52126	5016
ebooks/52126	5015
ebooks/52126	1938
ebooks/52126	7
ebooks/52126	545
ebooks/52126	509
ebooks/52127	28412
ebooks/52127	159
ebooks/52128	28413
ebooks/52128	19
ebooks/52128	1103
ebooks/52128	20652
ebooks/52129	1433
ebooks/52129	811
ebooks/5213	28414
ebooks/5213	28415
ebooks/5213	2768
ebooks/52130	5732
ebooks/52130	120
ebooks/52130	219
ebooks/52130	484
ebooks/52130	68
ebooks/52131	39
ebooks/52131	6668
ebooks/52132	28416
ebooks/52132	21205
ebooks/52132	598
ebooks/52132	28417
ebooks/52133	7
ebooks/52133	692
ebooks/52133	28418
ebooks/52134	662
ebooks/52134	2928
ebooks/52134	28419
ebooks/52135	7
ebooks/52135	1410
ebooks/52136	7
ebooks/52136	1410
ebooks/52137	1410
ebooks/52137	7
ebooks/52138	394
ebooks/52138	24974
ebooks/52138	68
ebooks/52138	229
ebooks/52138	1785
ebooks/52138	1443
ebooks/52139	28420
ebooks/52139	7
ebooks/5214	28415
ebooks/5214	2768
ebooks/5214	28414
ebooks/52140	28421
ebooks/52140	28422
ebooks/52140	122
ebooks/52140	28423
ebooks/52141	3273
ebooks/52141	27779
ebooks/52141	375
ebooks/52141	68
ebooks/52141	10131
ebooks/52142	2348
ebooks/52142	173
ebooks/52143	68
ebooks/52143	1342
ebooks/52143	219
ebooks/52143	120
ebooks/52143	2759
ebooks/52144	28424
ebooks/52144	421
ebooks/52144	28425
ebooks/52145	510
ebooks/52145	10
ebooks/52146	6
ebooks/52146	15861
ebooks/52147	6800
ebooks/52147	14703
ebooks/52147	6799
ebooks/52147	250
ebooks/52148	168
ebooks/52148	924
ebooks/52148	25
ebooks/52149	58
ebooks/52149	4001
ebooks/5215	28426
ebooks/5215	2768
ebooks/5215	28401
ebooks/52150	28427
ebooks/52150	28428
ebooks/52150	122
ebooks/52151	6
ebooks/52151	13103
ebooks/52152	18
ebooks/52152	28429
ebooks/52152	7
ebooks/52152	375
ebooks/52153	28430
ebooks/52153	1924
ebooks/52153	68
ebooks/52153	6086
ebooks/52153	2493
ebooks/52153	132
ebooks/52154	102
ebooks/52154	25
ebooks/52154	137
ebooks/52154	28431
ebooks/52155	250
ebooks/52155	6691
ebooks/52155	4059
ebooks/52155	8060
ebooks/52156	4579
ebooks/52156	28432
ebooks/52156	14
ebooks/52157	173
ebooks/52157	28433
ebooks/52157	15773
ebooks/52157	28434
ebooks/52157	28435
ebooks/52158	24735
ebooks/52158	1606
ebooks/52158	10
ebooks/52159	19023
ebooks/52159	3118
ebooks/52159	173
ebooks/5216	2768
ebooks/5216	28426
ebooks/5216	28401
ebooks/52160	1093
ebooks/52160	990
ebooks/52161	28436
ebooks/52161	2028
ebooks/52161	11395
ebooks/52161	7464
ebooks/52162	3008
ebooks/52162	4822
ebooks/52162	13409
ebooks/52163	15300
ebooks/52163	7
ebooks/52164	9437
ebooks/52164	49
ebooks/52165	2918
ebooks/52165	184
ebooks/52166	323
ebooks/52166	1476
ebooks/52166	5023
ebooks/52167	18
ebooks/52167	4004
ebooks/52167	25
ebooks/52167	4374
ebooks/52168	5519
ebooks/52168	49
ebooks/52168	5520
ebooks/52168	5518
ebooks/52169	20515
ebooks/52169	18
ebooks/52169	7
ebooks/52169	2310
ebooks/5217	7
ebooks/5217	352
ebooks/52170	3289
ebooks/52170	3451
ebooks/52170	28437
ebooks/52170	327
ebooks/52171	234
ebooks/52171	279
ebooks/52172	25373
ebooks/52172	662
ebooks/52173	10
ebooks/52173	25540
ebooks/52173	13795
ebooks/52173	1606
ebooks/52174	9056
ebooks/52174	234
ebooks/52175	35
ebooks/52175	28438
ebooks/52175	28439
ebooks/52175	25026
ebooks/52176	548
ebooks/52176	10185
ebooks/52176	217
ebooks/52176	10186
ebooks/52176	104
ebooks/52176	269
ebooks/52176	6430
ebooks/52176	261
ebooks/52176	3887
ebooks/52176	8912
ebooks/52176	11379
ebooks/52176	789
ebooks/52176	68
ebooks/52176	5510
ebooks/52177	222
ebooks/52177	221
ebooks/52178	1964
ebooks/52178	1965
ebooks/52179	456
ebooks/52179	28440
ebooks/52179	28441
ebooks/5218	16
ebooks/5218	28442
ebooks/5218	705
ebooks/52180	921
ebooks/52180	25
ebooks/52181	11071
ebooks/52181	1965
ebooks/52182	234
ebooks/52182	279
ebooks/52183	234
ebooks/52183	279
ebooks/52184	28443
ebooks/52184	2905
ebooks/52184	28444
ebooks/52185	2068
ebooks/52185	28445
ebooks/52185	28446
ebooks/52186	1433
ebooks/52186	811
ebooks/52187	716
ebooks/52187	2936
ebooks/52187	48
ebooks/52188	2362
ebooks/52188	4540
ebooks/52188	2257
ebooks/52188	229
ebooks/52188	102
ebooks/52188	7409
ebooks/52188	7
ebooks/52189	159
ebooks/52189	1503
ebooks/5219	28442
ebooks/5219	705
ebooks/5219	16
ebooks/52190	19028
ebooks/52190	323
ebooks/52190	25850
ebooks/52191	234
ebooks/52191	2926
ebooks/52192	28447
ebooks/52192	13927
ebooks/52192	1390
ebooks/52193	421
ebooks/52193	25423
ebooks/52193	13804
ebooks/52194	1154
ebooks/52194	427
ebooks/52194	28448
ebooks/52194	68
ebooks/52194	2577
ebooks/52194	10688
ebooks/52194	1155
ebooks/52194	6086
ebooks/52194	574
ebooks/52194	28449
ebooks/52194	4008
ebooks/52194	4079
ebooks/52195	894
ebooks/52195	15903
ebooks/52195	6071
ebooks/52196	15903
ebooks/52196	894
ebooks/52196	6071
ebooks/52197	70
ebooks/52197	3364
ebooks/52197	7747
ebooks/52198	24776
ebooks/52198	234
ebooks/52199	11856
ebooks/52199	2724
ebooks/522	28450
ebooks/522	159
ebooks/522	8334
ebooks/5220	16
ebooks/5220	28442
ebooks/5220	705
ebooks/52200	2724
ebooks/52200	11858
ebooks/52200	11829
ebooks/52200	149
ebooks/52201	1881
ebooks/52201	173
ebooks/52202	28451
ebooks/52202	1296
ebooks/52203	28452
ebooks/52203	4325
ebooks/52203	28453
ebooks/52204	28452
ebooks/52204	28453
ebooks/52204	4325
ebooks/52205	12976
ebooks/52205	2724
ebooks/52205	11839
ebooks/52205	12019
ebooks/52206	2724
ebooks/52206	12825
ebooks/52207	68
ebooks/52207	27518
ebooks/52207	24675
ebooks/52207	229
ebooks/52208	4327
ebooks/52208	28454
ebooks/52208	1390
ebooks/52209	1410
ebooks/52209	7
ebooks/5221	705
ebooks/5221	16
ebooks/5221	28442
ebooks/52210	669
ebooks/52210	28455
ebooks/52210	7
ebooks/52211	7
ebooks/52211	5295
ebooks/52211	734
ebooks/52212	10261
ebooks/52212	1221
ebooks/52212	598
ebooks/52213	159
ebooks/52213	1432
ebooks/52214	1409
ebooks/52214	125
ebooks/52214	1728
ebooks/52214	3399
ebooks/52214	68
ebooks/52214	1164
ebooks/52214	1525
ebooks/52214	27291
ebooks/52214	10158
ebooks/52215	19
ebooks/52215	1103
ebooks/52215	7029
ebooks/52215	3677
ebooks/52216	28456
ebooks/52216	21230
ebooks/52216	2283
ebooks/52217	28457
ebooks/52217	2291
ebooks/52217	68
ebooks/52218	24376
ebooks/52218	234
ebooks/52219	234
ebooks/52219	8082
ebooks/5222	705
ebooks/5222	28442
ebooks/5222	16
ebooks/52220	2926
ebooks/52220	234
ebooks/52220	254
ebooks/52221	2926
ebooks/52221	234
ebooks/52222	234
ebooks/52222	1385
ebooks/52223	3826
ebooks/52223	28458
ebooks/52223	866
ebooks/52224	4679
ebooks/52224	811
ebooks/52225	1517
ebooks/52225	10
ebooks/52225	242
ebooks/52225	1516
ebooks/52225	195
ebooks/52225	1515
ebooks/52226	598
ebooks/52226	28459
ebooks/52226	28460
ebooks/52226	28461
ebooks/52227	7574
ebooks/52227	382
ebooks/52228	8176
ebooks/52228	25
ebooks/52228	8103
ebooks/52228	18
ebooks/52229	555
ebooks/52229	5856
ebooks/52229	68
ebooks/52229	15131
ebooks/52229	4079
ebooks/52229	28462
ebooks/5223	705
ebooks/5223	16
ebooks/5223	28442
ebooks/52230	1390
ebooks/52230	28463
ebooks/52230	28464
ebooks/52231	1085
ebooks/52231	68
ebooks/52232	6
ebooks/52232	18091
ebooks/52233	28465
ebooks/52233	633
ebooks/52233	12659
ebooks/52234	811
ebooks/52234	1433
ebooks/52235	102
ebooks/52235	28466
ebooks/52235	7
ebooks/52235	195
ebooks/52235	28467
ebooks/52236	7
ebooks/52236	254
ebooks/52237	250
ebooks/52237	12720
ebooks/52238	11958
ebooks/52238	2724
ebooks/52239	15154
ebooks/52239	28468
ebooks/52239	28469
ebooks/52239	2073
ebooks/5224	16
ebooks/5224	705
ebooks/5224	28442
ebooks/52240	25
ebooks/52240	21643
ebooks/52240	884
ebooks/52240	168
ebooks/52240	1423
ebooks/52241	234
ebooks/52241	9056
ebooks/52242	9442
ebooks/52242	421
ebooks/52243	7
ebooks/52243	26
ebooks/52244	19265
ebooks/52244	387
ebooks/52245	3542
ebooks/52245	990
ebooks/52246	7
ebooks/52246	15301
ebooks/52246	15302
ebooks/52246	15300
ebooks/52247	429
ebooks/52247	177
ebooks/52247	7
ebooks/52247	53
ebooks/52248	4182
ebooks/52248	5061
ebooks/52249	1017
ebooks/52249	28470
ebooks/5225	16
ebooks/5225	28442
ebooks/5225	705
ebooks/52250	12849
ebooks/52250	28471
ebooks/52250	28472
ebooks/52250	22300
ebooks/52251	28214
ebooks/52251	2346
ebooks/52251	14184
ebooks/52252	7813
ebooks/52252	5061
ebooks/52252	27812
ebooks/52253	72
ebooks/52253	177
ebooks/52253	7
ebooks/52253	1263
ebooks/52253	1127
ebooks/52254	130
ebooks/52254	68
ebooks/52254	28200
ebooks/52255	17139
ebooks/52255	28200
ebooks/52255	68
ebooks/52256	28473
ebooks/52256	28474
ebooks/52256	265
ebooks/52257	16971
ebooks/52257	25859
ebooks/52257	25
ebooks/52257	68
ebooks/52257	890
ebooks/52258	1017
ebooks/52258	28475
ebooks/52259	10
ebooks/52259	4315
ebooks/5226	48
ebooks/5226	27746
ebooks/5226	5795
ebooks/52260	28476
ebooks/52260	250
ebooks/52261	58
ebooks/52261	238
ebooks/52261	28477
ebooks/52261	250
ebooks/52262	25
ebooks/52262	27182
ebooks/52262	27185
ebooks/52262	27183
ebooks/52262	7828
ebooks/52262	3277
ebooks/52262	27184
ebooks/52262	20438
ebooks/52262	7008
ebooks/52263	323
ebooks/52263	396
ebooks/52264	27897
ebooks/52264	17592
ebooks/52264	12
ebooks/52264	27894
ebooks/52265	58
ebooks/52265	28478
ebooks/52265	20966
ebooks/52266	102
ebooks/52266	28479
ebooks/52266	234
ebooks/52267	11958
ebooks/52267	2724
ebooks/52268	424
ebooks/52268	976
ebooks/52269	2724
ebooks/52269	3178
ebooks/5227	168
ebooks/5227	2114
ebooks/5227	25
ebooks/5227	979
ebooks/5227	7020
ebooks/5227	7492
ebooks/52270	12036
ebooks/52270	2724
ebooks/52271	28480
ebooks/52271	5337
ebooks/52271	28481
ebooks/52271	11786
ebooks/52272	28482
ebooks/52272	58
ebooks/52272	28483
ebooks/52272	238
ebooks/52272	19173
ebooks/52273	28484
ebooks/52273	8225
ebooks/52273	28485
ebooks/52273	48
ebooks/52274	238
ebooks/52274	239
ebooks/52274	781
ebooks/52274	2973
ebooks/52275	28486
ebooks/52275	2724
ebooks/52275	12859
ebooks/52276	2724
ebooks/52276	11908
ebooks/52277	234
ebooks/52277	168
ebooks/52277	28148
ebooks/52277	28147
ebooks/52277	28149
ebooks/52278	5337
ebooks/52278	28487
ebooks/52278	11871
ebooks/52279	811
ebooks/52279	1789
ebooks/5228	619
ebooks/5228	16317
ebooks/5228	13477
ebooks/5228	7
ebooks/5228	229
ebooks/5228	620
ebooks/52280	11839
ebooks/52280	2724
ebooks/52281	28488
ebooks/52281	327
ebooks/52281	28489
ebooks/52282	10
ebooks/52282	1103
ebooks/52282	27320
ebooks/52283	421
ebooks/52283	28490
ebooks/52284	811
ebooks/52284	1433
ebooks/52285	598
ebooks/52285	28491
ebooks/52285	3377
ebooks/52286	12201
ebooks/52286	3963
ebooks/52287	2579
ebooks/52287	68
ebooks/52287	2977
ebooks/52287	2578
ebooks/52287	728
ebooks/52287	2577
ebooks/52287	574
ebooks/52287	2291
ebooks/52287	2810
ebooks/52287	28492
ebooks/52288	1324
ebooks/52288	28493
ebooks/52288	28494
ebooks/52288	28495
ebooks/52289	25
ebooks/52289	144
ebooks/52289	1021
ebooks/52289	395
ebooks/5229	17288
ebooks/5229	25
ebooks/5229	14635
ebooks/5229	745
ebooks/52290	585
ebooks/52290	157
ebooks/52290	2018
ebooks/52291	16865
ebooks/52291	8464
ebooks/52291	113
ebooks/52291	28496
ebooks/52292	28497
ebooks/52292	28498
ebooks/52292	89
ebooks/52293	1237
ebooks/52293	5622
ebooks/52294	811
ebooks/52294	1433
ebooks/52295	234
ebooks/52295	14164
ebooks/52296	277
ebooks/52296	276
ebooks/52296	58
ebooks/52296	28499
ebooks/52296	1393
ebooks/52296	1003
ebooks/52296	68
ebooks/52297	28500
ebooks/52297	5462
ebooks/52298	25
ebooks/52298	1747
ebooks/52298	890
ebooks/52298	2105
ebooks/52298	1243
ebooks/52299	173
ebooks/52299	4620
ebooks/523	28501
ebooks/523	9068
ebooks/523	28502
ebooks/523	28503
ebooks/523	159
ebooks/5230	7
ebooks/5230	18
ebooks/5230	8689
ebooks/5230	2243
ebooks/5230	151
ebooks/52300	18155
ebooks/52300	703
ebooks/52300	951
ebooks/52300	7
ebooks/52300	1965
ebooks/52300	28504
ebooks/52301	35
ebooks/52301	20009
ebooks/52301	14193
ebooks/52301	28505
ebooks/52302	2512
ebooks/52302	17034
ebooks/52302	168
ebooks/52302	25
ebooks/52302	890
ebooks/52302	4806
ebooks/52303	6229
ebooks/52303	28506
ebooks/52303	598
ebooks/52304	35
ebooks/52304	229
ebooks/52304	28507
ebooks/52305	2699
ebooks/52305	25
ebooks/52305	6057
ebooks/52305	397
ebooks/52305	4085
ebooks/52305	4873
ebooks/52305	1735
ebooks/52305	28508
ebooks/52306	11203
ebooks/52306	234
ebooks/52307	179
ebooks/52307	28509
ebooks/52307	7
ebooks/52308	3575
ebooks/52308	3573
ebooks/52308	173
ebooks/52309	2006
ebooks/52309	1805
ebooks/52309	11280
ebooks/5231	7
ebooks/5231	2845
ebooks/5231	199
ebooks/5231	429
ebooks/5231	4809
ebooks/5231	25868
ebooks/52310	250
ebooks/52310	28510
ebooks/52311	28511
ebooks/52311	68
ebooks/52312	48
ebooks/52312	5939
ebooks/52312	19744
ebooks/52313	10
ebooks/52313	5017
ebooks/52314	37
ebooks/52314	283
ebooks/52315	102
ebooks/52315	28512
ebooks/52315	68
ebooks/52316	28513
ebooks/52316	68
ebooks/52316	102
ebooks/52317	53
ebooks/52317	6969
ebooks/52317	25
ebooks/52317	28263
ebooks/52318	5721
ebooks/52318	49
ebooks/52319	323
ebooks/52319	1179
ebooks/5232	7
ebooks/5232	28514
ebooks/5232	986
ebooks/5232	28515
ebooks/52320	28516
ebooks/52320	28517
ebooks/52320	14021
ebooks/52320	28518
ebooks/52320	28519
ebooks/52320	28520
ebooks/52320	163
ebooks/52321	28521
ebooks/52321	92
ebooks/52321	16735
ebooks/52322	28522
ebooks/52322	234
ebooks/52322	13597
ebooks/52323	10064
ebooks/52323	2724
ebooks/52324	21352
ebooks/52324	14043
ebooks/52324	70
ebooks/52325	28523
ebooks/52325	28524
ebooks/52325	456
ebooks/52326	25
ebooks/52326	4004
ebooks/52326	4374
ebooks/52326	18
ebooks/52327	234
ebooks/52327	14164
ebooks/52328	18103
ebooks/52328	5438
ebooks/52328	5439
ebooks/52328	18104
ebooks/52328	4130
ebooks/52328	18105
ebooks/52329	1025
ebooks/52329	68
ebooks/52329	276
ebooks/5233	146
ebooks/5233	2474
ebooks/5233	25
ebooks/52330	9138
ebooks/52330	234
ebooks/52330	9139
ebooks/52330	11936
ebooks/52331	22056
ebooks/52331	598
ebooks/52331	12959
ebooks/52331	22055
ebooks/52331	22058
ebooks/52331	22059
ebooks/52331	22057
ebooks/52332	22055
ebooks/52332	598
ebooks/52332	22057
ebooks/52332	12959
ebooks/52332	22056
ebooks/52332	22059
ebooks/52332	22058
ebooks/52333	28525
ebooks/52333	28526
ebooks/52333	25
ebooks/52334	16500
ebooks/52334	234
ebooks/52335	234
ebooks/52335	2926
ebooks/52336	9271
ebooks/52336	10
ebooks/52336	199
ebooks/52336	5017
ebooks/52337	811
ebooks/52337	4679
ebooks/52338	96
ebooks/52338	10990
ebooks/52338	26279
ebooks/52339	1976
ebooks/52339	28527
ebooks/52339	7721
ebooks/52339	28528
ebooks/5234	26
ebooks/5234	7
ebooks/52340	28529
ebooks/52340	68
ebooks/52340	2291
ebooks/52340	391
ebooks/52341	662
ebooks/52341	6777
ebooks/52342	7
ebooks/52342	1515
ebooks/52342	5645
ebooks/52343	1515
ebooks/52343	5645
ebooks/52343	7
ebooks/52344	708
ebooks/52344	133
ebooks/52345	28530
ebooks/52345	7
ebooks/52345	25972
ebooks/52345	28531
ebooks/52345	28532
ebooks/52345	28533
ebooks/52346	2827
ebooks/52346	2824
ebooks/52346	22431
ebooks/52347	28534
ebooks/52347	633
ebooks/52347	28535
ebooks/52348	594
ebooks/52348	113
ebooks/52348	21455
ebooks/52349	811
ebooks/52349	1789
ebooks/5235	7
ebooks/5235	26
ebooks/52350	2756
ebooks/52350	13632
ebooks/52350	14101
ebooks/52350	421
ebooks/52351	2759
ebooks/52351	68
ebooks/52352	234
ebooks/52352	1826
ebooks/52353	424
ebooks/52353	1603
ebooks/52354	2660
ebooks/52354	11575
ebooks/52354	27866
ebooks/52355	166
ebooks/52355	8194
ebooks/52356	10
ebooks/52356	1586
ebooks/52356	59
ebooks/52356	22088
ebooks/52357	28536
ebooks/52357	23873
ebooks/52357	157
ebooks/52357	28537
ebooks/52357	585
ebooks/52358	146
ebooks/52358	25
ebooks/52358	2318
ebooks/52358	28538
ebooks/52359	28539
ebooks/52359	811
ebooks/5236	7
ebooks/5236	26
ebooks/52360	16500
ebooks/52360	234
ebooks/52361	8206
ebooks/52361	8205
ebooks/52361	25
ebooks/52362	28540
ebooks/52362	28541
ebooks/52362	1390
ebooks/52363	25
ebooks/52363	2754
ebooks/52364	28542
ebooks/52364	25
ebooks/52364	11185
ebooks/52365	321
ebooks/52365	6376
ebooks/52365	15741
ebooks/52365	113
ebooks/52366	571
ebooks/52366	7
ebooks/52367	250
ebooks/52367	28543
ebooks/52368	199
ebooks/52368	274
ebooks/52368	18
ebooks/52368	7
ebooks/52368	273
ebooks/52368	275
ebooks/52368	272
ebooks/52368	24
ebooks/52369	4679
ebooks/52369	811
ebooks/5237	26
ebooks/5237	7
ebooks/52370	234
ebooks/52370	26
ebooks/52371	1390
ebooks/52371	28544
ebooks/52371	28545
ebooks/52372	2926
ebooks/52372	234
ebooks/52373	377
ebooks/52373	10877
ebooks/52374	4679
ebooks/52374	811
ebooks/52375	10164
ebooks/52375	7
ebooks/52375	22022
ebooks/52375	788
ebooks/52376	2244
ebooks/52376	177
ebooks/52376	2518
ebooks/52376	149
ebooks/52376	1547
ebooks/52376	7
ebooks/52376	2299
ebooks/52376	1549
ebooks/52377	327
ebooks/52377	5773
ebooks/52378	18322
ebooks/52378	6432
ebooks/52379	1179
ebooks/52379	491
ebooks/5238	7
ebooks/5238	26
ebooks/52380	22799
ebooks/52380	19
ebooks/52380	14561
ebooks/52381	2926
ebooks/52381	234
ebooks/52382	20226
ebooks/52382	48
ebooks/52383	4090
ebooks/52383	1433
ebooks/52383	811
ebooks/52384	1433
ebooks/52384	811
ebooks/52385	24675
ebooks/52385	229
ebooks/52385	28546
ebooks/52385	68
ebooks/52386	9024
ebooks/52386	5763
ebooks/52386	229
ebooks/52386	68
ebooks/52386	3631
ebooks/52386	484
ebooks/52387	28547
ebooks/52387	10
ebooks/52388	107
ebooks/52388	7
ebooks/52388	53
ebooks/52388	429
ebooks/52389	4276
ebooks/52389	6644
ebooks/52389	1976
ebooks/52389	28548
ebooks/5239	26
ebooks/5239	7
ebooks/52390	28549
ebooks/52390	662
ebooks/52391	25354
ebooks/52391	22
ebooks/52391	11023
ebooks/52392	10
ebooks/52392	5621
ebooks/52393	620
ebooks/52393	1208
ebooks/52393	13567
ebooks/52393	68
ebooks/52393	277
ebooks/52393	1546
ebooks/52393	3887
ebooks/52394	3224
ebooks/52394	68
ebooks/52394	929
ebooks/52394	5551
ebooks/52394	132
ebooks/52395	166
ebooks/52395	15004
ebooks/52395	28550
ebooks/52395	28551
ebooks/52395	28552
ebooks/52396	1668
ebooks/52396	5573
ebooks/52396	13332
ebooks/52396	20451
ebooks/52396	5571
ebooks/52396	10107
ebooks/52397	24974
ebooks/52397	1785
ebooks/52397	229
ebooks/52397	1443
ebooks/52397	394
ebooks/52397	68
ebooks/52398	28553
ebooks/52398	60
ebooks/52399	3826
ebooks/52399	18775
ebooks/52399	28554
ebooks/52399	866
ebooks/524	5341
ebooks/524	7
ebooks/524	5757
ebooks/524	168
ebooks/524	12050
ebooks/5240	26
ebooks/5240	7
ebooks/52400	60
ebooks/52400	28555
ebooks/52400	61
ebooks/52401	374
ebooks/52401	375
ebooks/52401	7
ebooks/52402	790
ebooks/52402	620
ebooks/52402	108
ebooks/52402	25
ebooks/52402	66
ebooks/52403	4679
ebooks/52403	811
ebooks/52404	25
ebooks/52404	374
ebooks/52405	19372
ebooks/52405	1390
ebooks/52405	20283
ebooks/52406	5912
ebooks/52406	1976
ebooks/52406	28290
ebooks/52406	2989
ebooks/52407	14237
ebooks/52407	68
ebooks/52407	3405
ebooks/52408	2010
ebooks/52408	25523
ebooks/52408	49
ebooks/52408	7033
ebooks/52408	26945
ebooks/52409	28556
ebooks/52409	155
ebooks/5241	229
ebooks/5241	7
ebooks/5241	27210
ebooks/52410	66
ebooks/52410	63
ebooks/52410	25
ebooks/52411	49
ebooks/52411	24538
ebooks/52412	1033
ebooks/52412	1814
ebooks/52412	866
ebooks/52413	2565
ebooks/52413	7301
ebooks/52414	4880
ebooks/52414	991
ebooks/52414	781
ebooks/52415	68
ebooks/52415	2713
ebooks/52416	9437
ebooks/52416	49
ebooks/52417	234
ebooks/52417	28557
ebooks/52417	1647
ebooks/52418	374
ebooks/52418	375
ebooks/52418	7
ebooks/52419	790
ebooks/52419	68
ebooks/5242	114
ebooks/5242	3488
ebooks/5242	3487
ebooks/52420	26222
ebooks/52420	26225
ebooks/52420	122
ebooks/52421	58
ebooks/52421	239
ebooks/52421	28558
ebooks/52421	238
ebooks/52422	876
ebooks/52422	38
ebooks/52422	11195
ebooks/52422	18439
ebooks/52422	37
ebooks/52422	28559
ebooks/52423	18982
ebooks/52423	265
ebooks/52424	28560
ebooks/52424	28561
ebooks/52424	28562
ebooks/52424	1976
ebooks/52424	23684
ebooks/52425	689
ebooks/52425	173
ebooks/52425	15476
ebooks/52426	58
ebooks/52426	20966
ebooks/52427	5017
ebooks/52427	10
ebooks/52427	102
ebooks/52427	2104
ebooks/52428	1103
ebooks/52428	10
ebooks/52428	27320
ebooks/52429	28563
ebooks/52429	28564
ebooks/52429	28565
ebooks/52429	6793
ebooks/5243	3488
ebooks/5243	114
ebooks/5243	3487
ebooks/52430	122
ebooks/52430	26764
ebooks/52431	4457
ebooks/52431	28566
ebooks/52431	2588
ebooks/52432	4002
ebooks/52432	7
ebooks/52432	15067
ebooks/52433	811
ebooks/52433	1433
ebooks/52434	3217
ebooks/52434	8609
ebooks/52434	37
ebooks/52434	28567
ebooks/52435	424
ebooks/52435	4208
ebooks/52436	1324
ebooks/52436	2062
ebooks/52437	25
ebooks/52437	416
ebooks/52438	26144
ebooks/52438	25
ebooks/52438	2176
ebooks/52439	5440
ebooks/52439	1237
ebooks/52439	28568
ebooks/5244	3488
ebooks/5244	3487
ebooks/5244	114
ebooks/52440	58
ebooks/52440	26762
ebooks/52441	28569
ebooks/52441	58
ebooks/52441	7186
ebooks/52441	28570
ebooks/52441	28571
ebooks/52442	6655
ebooks/52442	6657
ebooks/52442	77
ebooks/52442	6656
ebooks/52442	3039
ebooks/52442	305
ebooks/52442	6658
ebooks/52442	310
ebooks/52443	35
ebooks/52443	20336
ebooks/52443	20333
ebooks/52444	598
ebooks/52444	3231
ebooks/52445	3140
ebooks/52445	990
ebooks/52446	234
ebooks/52446	9514
ebooks/52447	28
ebooks/52447	25
ebooks/52447	9547
ebooks/52447	53
ebooks/52448	25
ebooks/52448	279
ebooks/52449	25
ebooks/52449	13915
ebooks/5245	3488
ebooks/5245	114
ebooks/5245	3487
ebooks/52450	374
ebooks/52450	375
ebooks/52450	25
ebooks/52451	173
ebooks/52451	1499
ebooks/52452	221
ebooks/52452	1034
ebooks/52452	28572
ebooks/52453	7
ebooks/52453	2098
ebooks/52454	1126
ebooks/52454	4019
ebooks/52454	25
ebooks/52455	25
ebooks/52455	279
ebooks/52456	25
ebooks/52456	2331
ebooks/52457	25
ebooks/52457	369
ebooks/52458	25
ebooks/52458	11166
ebooks/52458	2318
ebooks/52458	28573
ebooks/52458	5612
ebooks/52459	28574
ebooks/52459	3310
ebooks/52459	7
ebooks/5246	2597
ebooks/5246	323
ebooks/5246	21855
ebooks/52460	2441
ebooks/52460	14750
ebooks/52460	6476
ebooks/52461	2023
ebooks/52461	629
ebooks/52461	2318
ebooks/52461	5918
ebooks/52461	168
ebooks/52461	410
ebooks/52461	25
ebooks/52462	4208
ebooks/52462	424
ebooks/52462	22216
ebooks/52463	20577
ebooks/52463	234
ebooks/52464	28575
ebooks/52464	238
ebooks/52464	58
ebooks/52464	5078
ebooks/52465	28576
ebooks/52465	58
ebooks/52465	238
ebooks/52465	19173
ebooks/52466	456
ebooks/52466	134
ebooks/52466	12490
ebooks/52466	21230
ebooks/52467	421
ebooks/52467	14101
ebooks/52468	28577
ebooks/52468	28578
ebooks/52468	421
ebooks/52468	1151
ebooks/52468	28579
ebooks/52469	28580
ebooks/52469	2932
ebooks/5247	7864
ebooks/5247	2485
ebooks/5247	149
ebooks/5247	7
ebooks/52470	24333
ebooks/52470	10
ebooks/52470	5017
ebooks/52471	573
ebooks/52471	2174
ebooks/52471	68
ebooks/52471	14409
ebooks/52471	63
ebooks/52471	25
ebooks/52472	28581
ebooks/52472	250
ebooks/52473	22971
ebooks/52473	1357
ebooks/52473	250
ebooks/52473	3558
ebooks/52473	21449
ebooks/52474	2572
ebooks/52474	811
ebooks/52475	594
ebooks/52475	234
ebooks/52476	652
ebooks/52476	234
ebooks/52477	159
ebooks/52477	28582
ebooks/52477	14339
ebooks/52478	14164
ebooks/52478	234
ebooks/52479	48
ebooks/52479	1073
ebooks/5248	12939
ebooks/5248	25
ebooks/52480	2489
ebooks/52480	25
ebooks/52480	63
ebooks/52481	122
ebooks/52481	28583
ebooks/52481	28584
ebooks/52482	2664
ebooks/52482	28585
ebooks/52483	28586
ebooks/52483	28587
ebooks/52483	1830
ebooks/52484	6891
ebooks/52484	10
ebooks/52484	6892
ebooks/52484	790
ebooks/52484	68
ebooks/52485	3
ebooks/52485	10013
ebooks/52486	234
ebooks/52486	26
ebooks/52487	3008
ebooks/52487	5052
ebooks/52488	5052
ebooks/52488	3008
ebooks/52489	5052
ebooks/52489	3008
ebooks/5249	2156
ebooks/5249	250
ebooks/52490	234
ebooks/52490	2926
ebooks/52491	113
ebooks/52491	28588
ebooks/52492	2964
ebooks/52492	13340
ebooks/52492	18893
ebooks/52493	28589
ebooks/52493	19882
ebooks/52493	28590
ebooks/52493	25
ebooks/52494	7
ebooks/52494	27505
ebooks/52495	1432
ebooks/52495	159
ebooks/52496	4109
ebooks/52496	28591
ebooks/52496	421
ebooks/52496	28592
ebooks/52496	14101
ebooks/52497	811
ebooks/52497	810
ebooks/52498	72
ebooks/52498	6122
ebooks/52498	234
ebooks/52499	25721
ebooks/52499	1992
ebooks/52499	4939
ebooks/525	7
ebooks/525	26
ebooks/525	229
ebooks/525	391
ebooks/5250	508
ebooks/5250	15610
ebooks/5250	10
ebooks/5250	7448
ebooks/5250	27264
ebooks/5250	53
ebooks/52500	1
ebooks/52500	28593
ebooks/52500	655
ebooks/52500	250
ebooks/52501	272
ebooks/52501	275
ebooks/52501	199
ebooks/52501	274
ebooks/52501	18
ebooks/52501	273
ebooks/52501	24
ebooks/52501	7
ebooks/52502	1755
ebooks/52502	1036
ebooks/52503	10
ebooks/52503	28594
ebooks/52503	410
ebooks/52503	4240
ebooks/52503	28595
ebooks/52503	3749
ebooks/52503	5838
ebooks/52504	14390
ebooks/52504	811
ebooks/52505	7
ebooks/52505	26
ebooks/52506	12628
ebooks/52506	2545
ebooks/52507	1938
ebooks/52507	25
ebooks/52507	168
ebooks/52508	790
ebooks/52508	68
ebooks/52509	3398
ebooks/52509	68
ebooks/52509	573
ebooks/52509	23579
ebooks/52509	220
ebooks/52509	4859
ebooks/5251	7
ebooks/5251	14202
ebooks/5251	25255
ebooks/52510	195
ebooks/52510	28596
ebooks/52510	9166
ebooks/52510	28597
ebooks/52510	102
ebooks/52510	7
ebooks/52511	4691
ebooks/52511	10
ebooks/52511	28598
ebooks/52511	1555
ebooks/52511	24261
ebooks/52511	28599
ebooks/52512	1606
ebooks/52512	25
ebooks/52512	2425
ebooks/52513	4182
ebooks/52513	28600
ebooks/52513	5061
ebooks/52514	28601
ebooks/52514	250
ebooks/52514	28602
ebooks/52514	27341
ebooks/52514	28603
ebooks/52515	68
ebooks/52515	1805
ebooks/52516	7340
ebooks/52516	28604
ebooks/52517	6677
ebooks/52517	281
ebooks/52517	234
ebooks/52518	2066
ebooks/52518	159
ebooks/52518	28605
ebooks/52518	16337
ebooks/52519	234
ebooks/52519	6381
ebooks/5252	633
ebooks/5252	28606
ebooks/5252	3035
ebooks/52520	28607
ebooks/52520	10
ebooks/52520	28608
ebooks/52521	790
ebooks/52521	68
ebooks/52521	1587
ebooks/52521	2762
ebooks/52522	173
ebooks/52522	6743
ebooks/52522	28609
ebooks/52522	21206
ebooks/52523	184
ebooks/52523	28610
ebooks/52524	28611
ebooks/52524	35
ebooks/52524	28612
ebooks/52525	811
ebooks/52525	4679
ebooks/52526	4679
ebooks/52526	811
ebooks/52527	811
ebooks/52527	4679
ebooks/52528	783
ebooks/52528	3144
ebooks/52528	28613
ebooks/52528	28614
ebooks/52528	28615
ebooks/52529	5017
ebooks/52529	12913
ebooks/52529	10
ebooks/52529	8148
ebooks/5253	25
ebooks/5253	2016
ebooks/52530	13597
ebooks/52530	234
ebooks/52531	28616
ebooks/52531	22532
ebooks/52531	25
ebooks/52531	27922
ebooks/52532	48
ebooks/52532	28617
ebooks/52532	28618
ebooks/52533	820
ebooks/52533	25
ebooks/52534	491
ebooks/52534	701
ebooks/52535	28619
ebooks/52535	49
ebooks/52535	25524
ebooks/52536	25057
ebooks/52536	234
ebooks/52536	5688
ebooks/52537	421
ebooks/52537	14101
ebooks/52538	28620
ebooks/52538	3277
ebooks/52539	250
ebooks/52539	1429
ebooks/5254	575
ebooks/5254	1728
ebooks/5254	4079
ebooks/5254	25
ebooks/5254	68
ebooks/52540	375
ebooks/52540	195
ebooks/52540	5897
ebooks/52540	1478
ebooks/52540	25
ebooks/52541	28621
ebooks/52541	2664
ebooks/52542	234
ebooks/52542	6864
ebooks/52543	10
ebooks/52543	7234
ebooks/52544	811
ebooks/52544	1433
ebooks/52545	10320
ebooks/52545	620
ebooks/52545	9226
ebooks/52545	791
ebooks/52545	4476
ebooks/52545	12910
ebooks/52545	28622
ebooks/52545	68
ebooks/52545	13090
ebooks/52545	790
ebooks/52546	25
ebooks/52546	820
ebooks/52546	28623
ebooks/52547	265
ebooks/52547	28624
ebooks/52548	7830
ebooks/52548	12015
ebooks/52548	7
ebooks/52549	6460
ebooks/52549	68
ebooks/52549	2603
ebooks/52549	6459
ebooks/52549	6457
ebooks/52549	6458
ebooks/52549	281
ebooks/5255	491
ebooks/5255	2657
ebooks/52550	22
ebooks/52550	11023
ebooks/52551	37
ebooks/52551	28625
ebooks/52552	25
ebooks/52552	3310
ebooks/52553	49
ebooks/52553	5721
ebooks/52554	5688
ebooks/52554	234
ebooks/52555	7
ebooks/52555	1410
ebooks/52556	84
ebooks/52556	10883
ebooks/52556	28626
ebooks/52557	1340
ebooks/52557	484
ebooks/52557	68
ebooks/52558	28627
ebooks/52558	5567
ebooks/52558	25
ebooks/52558	28628
ebooks/52559	254
ebooks/52559	7
ebooks/5256	429
ebooks/5256	28629
ebooks/5256	28630
ebooks/5256	7
ebooks/5256	5495
ebooks/5256	195
ebooks/52560	1453
ebooks/52560	25
ebooks/52560	3310
ebooks/52560	890
ebooks/52561	7
ebooks/52561	254
ebooks/52562	7
ebooks/52562	606
ebooks/52563	25
ebooks/52563	66
ebooks/52563	3365
ebooks/52564	3488
ebooks/52564	3487
ebooks/52564	114
ebooks/52565	4946
ebooks/52565	10
ebooks/52566	3
ebooks/52566	1
ebooks/52566	14130
ebooks/52567	1410
ebooks/52567	7
ebooks/52568	1410
ebooks/52568	7
ebooks/52569	424
ebooks/52569	28631
ebooks/52569	28632
ebooks/52569	5978
ebooks/5257	7
ebooks/5257	21183
ebooks/52570	598
ebooks/52570	1220
ebooks/52571	4076
ebooks/52571	48
ebooks/52572	1164
ebooks/52572	11026
ebooks/52572	543
ebooks/52572	1972
ebooks/52572	68
ebooks/52573	28633
ebooks/52573	1272
ebooks/52573	28634
ebooks/52573	28635
ebooks/52574	956
ebooks/52574	23339
ebooks/52574	25
ebooks/52574	18
ebooks/52574	16696
ebooks/52575	7
ebooks/52575	26
ebooks/52576	25
ebooks/52576	6128
ebooks/52577	28396
ebooks/52577	594
ebooks/52577	113
ebooks/52577	279
ebooks/52578	574
ebooks/52578	219
ebooks/52578	68
ebooks/52578	22578
ebooks/52579	540
ebooks/52579	104
ebooks/52579	295
ebooks/52579	68
ebooks/52579	732
ebooks/5258	323
ebooks/5258	9300
ebooks/5258	2552
ebooks/52580	28636
ebooks/52580	8023
ebooks/52580	3552
ebooks/52580	28637
ebooks/52580	662
ebooks/52580	28638
ebooks/52580	25813
ebooks/52580	28639
ebooks/52580	19395
ebooks/52580	28640
ebooks/52581	122
ebooks/52581	28641
ebooks/52582	28642
ebooks/52582	5737
ebooks/52582	7
ebooks/52582	28643
ebooks/52583	68
ebooks/52583	28644
ebooks/52583	229
ebooks/52583	28645
ebooks/52583	22565
ebooks/52583	540
ebooks/52584	571
ebooks/52584	7
ebooks/52585	508
ebooks/52585	10
ebooks/52586	7
ebooks/52586	197
ebooks/52586	1747
ebooks/52587	2499
ebooks/52587	3132
ebooks/52587	15178
ebooks/52587	14926
ebooks/52588	655
ebooks/52588	20738
ebooks/52588	19
ebooks/52588	1112
ebooks/52588	6421
ebooks/52589	6421
ebooks/52589	19
ebooks/52589	1112
ebooks/52589	20738
ebooks/52589	655
ebooks/5259	25
ebooks/5259	28646
ebooks/5259	5867
ebooks/5259	574
ebooks/5259	68
ebooks/5259	728
ebooks/5259	573
ebooks/5259	575
ebooks/5259	1246
ebooks/52590	201
ebooks/52590	3362
ebooks/52590	7
ebooks/52590	16786
ebooks/52590	1460
ebooks/52590	470
ebooks/52590	21984
ebooks/52591	3256
ebooks/52591	1893
ebooks/52591	7
ebooks/52592	18717
ebooks/52592	1189
ebooks/52592	7
ebooks/52593	2565
ebooks/52593	26349
ebooks/52594	28647
ebooks/52594	10904
ebooks/52594	28648
ebooks/52594	159
ebooks/52595	1476
ebooks/52595	28649
ebooks/52595	10
ebooks/52596	28650
ebooks/52596	244
ebooks/52596	28651
ebooks/52597	28652
ebooks/52597	5621
ebooks/52597	10
ebooks/52598	14274
ebooks/52598	113
ebooks/52598	6788
ebooks/52599	25
ebooks/52599	924
ebooks/52599	168
ebooks/526	169
ebooks/526	9543
ebooks/526	9544
ebooks/526	151
ebooks/526	7
ebooks/526	2093
ebooks/526	274
ebooks/5260	1368
ebooks/5260	7
ebooks/52600	6332
ebooks/52600	662
ebooks/52601	352
ebooks/52601	7
ebooks/52602	11936
ebooks/52602	234
ebooks/52603	2321
ebooks/52603	7
ebooks/52603	1896
ebooks/52603	541
ebooks/52604	9437
ebooks/52604	49
ebooks/52605	17327
ebooks/52605	421
ebooks/52606	7
ebooks/52606	26
ebooks/52607	23068
ebooks/52607	24089
ebooks/52607	221
ebooks/52607	17738
ebooks/52608	28653
ebooks/52608	13399
ebooks/52608	9884
ebooks/52608	25
ebooks/52608	4984
ebooks/52608	9846
ebooks/52609	68
ebooks/52609	28654
ebooks/52609	1381
ebooks/5261	9122
ebooks/5261	5495
ebooks/5261	25
ebooks/5261	72
ebooks/52610	573
ebooks/52610	19534
ebooks/52610	546
ebooks/52610	2577
ebooks/52610	728
ebooks/52610	5057
ebooks/52610	1642
ebooks/52610	68
ebooks/52610	1613
ebooks/52610	2578
ebooks/52610	574
ebooks/52610	69
ebooks/52611	10002
ebooks/52611	10
ebooks/52611	3166
ebooks/52612	24838
ebooks/52612	11067
ebooks/52612	28655
ebooks/52613	5737
ebooks/52613	7
ebooks/52614	113
ebooks/52614	4325
ebooks/52614	11674
ebooks/52614	7
ebooks/52615	7
ebooks/52615	26
ebooks/52616	732
ebooks/52616	793
ebooks/52616	68
ebooks/52616	13174
ebooks/52617	1460
ebooks/52617	3800
ebooks/52617	3799
ebooks/52617	3801
ebooks/52617	10
ebooks/52618	1460
ebooks/52618	10
ebooks/52618	3799
ebooks/52618	3801
ebooks/52618	3800
ebooks/52619	327
ebooks/52619	6592
ebooks/5262	555
ebooks/5262	1652
ebooks/5262	68
ebooks/52620	1121
ebooks/52620	7
ebooks/52621	3305
ebooks/52621	585
ebooks/52621	583
ebooks/52621	157
ebooks/52621	28656
ebooks/52622	7
ebooks/52622	2352
ebooks/52622	7617
ebooks/52623	25
ebooks/52623	369
ebooks/52624	1198
ebooks/52624	25
ebooks/52625	1775
ebooks/52625	26090
ebooks/52626	15873
ebooks/52626	68
ebooks/52626	1715
ebooks/52626	128
ebooks/52627	4115
ebooks/52627	1390
ebooks/52628	28657
ebooks/52628	8283
ebooks/52628	4538
ebooks/52629	28658
ebooks/52629	10
ebooks/52629	9663
ebooks/5263	9906
ebooks/5263	25
ebooks/5263	68
ebooks/52630	49
ebooks/52630	5721
ebooks/52631	28659
ebooks/52631	28660
ebooks/52631	28661
ebooks/52631	424
ebooks/52631	20907
ebooks/52631	4209
ebooks/52632	5728
ebooks/52632	68
ebooks/52632	391
ebooks/52633	28662
ebooks/52633	173
ebooks/52634	1949
ebooks/52634	4
ebooks/52634	265
ebooks/52635	10
ebooks/52635	508
ebooks/52636	68
ebooks/52636	790
ebooks/52636	7
ebooks/52637	3466
ebooks/52637	68
ebooks/52638	159
ebooks/52638	68
ebooks/52638	28663
ebooks/52639	28664
ebooks/52639	2378
ebooks/52639	28665
ebooks/52639	28666
ebooks/52639	28667
ebooks/5264	3399
ebooks/5264	68
ebooks/5264	25
ebooks/5264	573
ebooks/5264	28668
ebooks/5264	256
ebooks/5264	1768
ebooks/52640	24085
ebooks/52640	28669
ebooks/52640	11599
ebooks/52640	28670
ebooks/52640	2768
ebooks/52641	9456
ebooks/52641	250
ebooks/52641	28671
ebooks/52642	6242
ebooks/52642	421
ebooks/52642	4109
ebooks/52643	2006
ebooks/52643	1403
ebooks/52643	28672
ebooks/52644	28673
ebooks/52644	28674
ebooks/52644	574
ebooks/52644	68
ebooks/52644	1613
ebooks/52644	7427
ebooks/52644	2817
ebooks/52644	543
ebooks/52644	28675
ebooks/52644	9444
ebooks/52645	5439
ebooks/52645	28676
ebooks/52645	28677
ebooks/52646	7515
ebooks/52646	6
ebooks/52647	6512
ebooks/52647	28678
ebooks/52647	28679
ebooks/52648	5224
ebooks/52648	58
ebooks/52648	6134
ebooks/52648	23
ebooks/52649	7
ebooks/52649	2079
ebooks/5265	470
ebooks/5265	2265
ebooks/5265	2796
ebooks/5265	7
ebooks/5265	242
ebooks/5265	28680
ebooks/5265	28681
ebooks/5265	4805
ebooks/5265	3801
ebooks/52650	28682
ebooks/52650	25
ebooks/52651	243
ebooks/52651	2270
ebooks/52651	28683
ebooks/52651	28684
ebooks/52652	1776
ebooks/52652	1199
ebooks/52652	39
ebooks/52652	28685
ebooks/52652	1201
ebooks/52653	28686
ebooks/52653	2664
ebooks/52654	5627
ebooks/52654	1735
ebooks/52654	5448
ebooks/52654	234
ebooks/52655	18550
ebooks/52655	456
ebooks/52656	3573
ebooks/52656	210
ebooks/52656	173
ebooks/52657	2664
ebooks/52657	28687
ebooks/52657	28688
ebooks/52658	788
ebooks/52658	10
ebooks/52658	915
ebooks/52658	925
ebooks/52659	20884
ebooks/52659	14411
ebooks/52659	234
ebooks/52659	241
ebooks/5266	3377
ebooks/5266	10379
ebooks/5266	598
ebooks/52660	28689
ebooks/52660	1935
ebooks/52661	5737
ebooks/52661	7
ebooks/52662	250
ebooks/52662	8058
ebooks/52663	2029
ebooks/52663	25774
ebooks/52663	133
ebooks/52664	5912
ebooks/52664	1976
ebooks/52665	1606
ebooks/52665	25
ebooks/52665	2425
ebooks/52666	662
ebooks/52666	862
ebooks/52666	1482
ebooks/52667	3277
ebooks/52667	1431
ebooks/52668	25
ebooks/52668	1152
ebooks/52668	2489
ebooks/52669	7095
ebooks/52669	96
ebooks/5267	419
ebooks/5267	2754
ebooks/5267	10165
ebooks/5267	25
ebooks/5267	745
ebooks/5267	28
ebooks/52670	470
ebooks/52670	25
ebooks/52670	14237
ebooks/52670	788
ebooks/52670	8774
ebooks/52671	234
ebooks/52671	9880
ebooks/52672	14101
ebooks/52672	19605
ebooks/52672	421
ebooks/52673	10
ebooks/52673	12928
ebooks/52674	8680
ebooks/52674	3551
ebooks/52674	6740
ebooks/52675	810
ebooks/52675	811
ebooks/52676	4254
ebooks/52676	391
ebooks/52676	25
ebooks/52676	884
ebooks/52676	22013
ebooks/52677	7
ebooks/52677	1263
ebooks/52677	72
ebooks/52677	1127
ebooks/52678	7
ebooks/52678	1263
ebooks/52678	1127
ebooks/52678	72
ebooks/52679	415
ebooks/52679	173
ebooks/5268	141
ebooks/5268	17717
ebooks/5268	17716
ebooks/5268	28690
ebooks/52680	28691
ebooks/52680	28692
ebooks/52680	19
ebooks/52680	28693
ebooks/52681	3336
ebooks/52681	3335
ebooks/52681	159
ebooks/52681	3334
ebooks/52681	3337
ebooks/52682	509
ebooks/52682	10393
ebooks/52682	10
ebooks/52683	68
ebooks/52683	10136
ebooks/52683	72
ebooks/52684	26337
ebooks/52684	70
ebooks/52685	585
ebooks/52685	28656
ebooks/52685	583
ebooks/52685	157
ebooks/52685	3305
ebooks/52686	25179
ebooks/52686	2500
ebooks/52686	662
ebooks/52687	19605
ebooks/52687	421
ebooks/52687	14101
ebooks/52688	811
ebooks/52688	1433
ebooks/52689	1433
ebooks/52689	811
ebooks/5269	1246
ebooks/5269	25
ebooks/5269	4079
ebooks/5269	68
ebooks/5269	130
ebooks/5269	2473
ebooks/52690	1433
ebooks/52690	811
ebooks/52691	6496
ebooks/52691	16
ebooks/52691	28694
ebooks/52692	6576
ebooks/52692	6577
ebooks/52692	16
ebooks/52692	28695
ebooks/52693	16
ebooks/52693	28695
ebooks/52693	12087
ebooks/52694	6
ebooks/52694	28696
ebooks/52694	28697
ebooks/52695	7
ebooks/52695	352
ebooks/52696	208
ebooks/52696	173
ebooks/52696	11914
ebooks/52696	28698
ebooks/52697	28699
ebooks/52697	27612
ebooks/52697	58
ebooks/52697	28700
ebooks/52698	421
ebooks/52698	1086
ebooks/52698	242
ebooks/52699	1305
ebooks/52699	53
ebooks/52699	25
ebooks/527	741
ebooks/527	7
ebooks/527	1625
ebooks/527	3046
ebooks/527	1893
ebooks/5270	8753
ebooks/5270	8752
ebooks/5270	745
ebooks/5270	72
ebooks/5270	25
ebooks/52700	892
ebooks/52700	25
ebooks/52701	25
ebooks/52701	66
ebooks/52701	1944
ebooks/52702	366
ebooks/52702	9922
ebooks/52702	132
ebooks/52702	25
ebooks/52703	66
ebooks/52703	1185
ebooks/52703	25
ebooks/52703	1944
ebooks/52704	4730
ebooks/52704	3396
ebooks/52704	28701
ebooks/52704	25
ebooks/52705	4539
ebooks/52705	693
ebooks/52705	234
ebooks/52705	9097
ebooks/52706	5501
ebooks/52706	19
ebooks/52707	19
ebooks/52707	28702
ebooks/52707	28703
ebooks/52708	28704
ebooks/52708	1217
ebooks/52709	133
ebooks/52709	16896
ebooks/5271	277
ebooks/5271	130
ebooks/5271	25
ebooks/5271	104
ebooks/5271	9884
ebooks/5271	4079
ebooks/5271	1768
ebooks/5271	68
ebooks/52710	102
ebooks/52710	2909
ebooks/52710	234
ebooks/52711	8729
ebooks/52711	10
ebooks/52711	5017
ebooks/52712	6074
ebooks/52712	781
ebooks/52712	15715
ebooks/52713	22656
ebooks/52713	250
ebooks/52714	239
ebooks/52714	26764
ebooks/52714	122
ebooks/52714	238
ebooks/52714	20051
ebooks/52715	615
ebooks/52715	18868
ebooks/52715	8148
ebooks/52715	63
ebooks/52715	7
ebooks/52715	735
ebooks/52716	939
ebooks/52716	283
ebooks/52716	37
ebooks/52717	5737
ebooks/52717	7
ebooks/52718	611
ebooks/52718	5495
ebooks/52718	234
ebooks/52719	790
ebooks/52719	68
ebooks/5272	7
ebooks/5272	28705
ebooks/5272	39
ebooks/52720	28706
ebooks/52720	13819
ebooks/52721	10
ebooks/52721	28707
ebooks/52721	9736
ebooks/52722	28677
ebooks/52722	5439
ebooks/52722	26970
ebooks/52723	1017
ebooks/52723	8779
ebooks/52724	5318
ebooks/52724	17986
ebooks/52725	658
ebooks/52725	28708
ebooks/52725	28709
ebooks/52726	15066
ebooks/52726	10
ebooks/52727	10
ebooks/52727	9177
ebooks/52727	24735
ebooks/52727	1606
ebooks/52727	9722
ebooks/52727	9721
ebooks/52728	28710
ebooks/52728	2073
ebooks/52729	890
ebooks/52729	3211
ebooks/52729	615
ebooks/52729	2518
ebooks/52729	7
ebooks/5273	8652
ebooks/5273	2936
ebooks/5273	716
ebooks/5273	48
ebooks/52730	28299
ebooks/52730	3690
ebooks/52730	11106
ebooks/52731	122
ebooks/52731	28711
ebooks/52731	28712
ebooks/52731	28713
ebooks/52732	265
ebooks/52732	28714
ebooks/52732	28715
ebooks/52733	7
ebooks/52733	18187
ebooks/52733	9593
ebooks/52734	107
ebooks/52734	2079
ebooks/52734	7
ebooks/52734	16438
ebooks/52734	742
ebooks/52734	2077
ebooks/52735	2906
ebooks/52735	323
ebooks/52735	5821
ebooks/52736	25991
ebooks/52736	811
ebooks/52737	25793
ebooks/52737	2588
ebooks/52738	28443
ebooks/52738	28716
ebooks/52738	28717
ebooks/52738	2905
ebooks/52739	28718
ebooks/52739	28719
ebooks/52739	159
ebooks/5274	4493
ebooks/5274	7
ebooks/52740	3565
ebooks/52740	250
ebooks/52741	28720
ebooks/52741	13458
ebooks/52741	184
ebooks/52742	12485
ebooks/52742	239
ebooks/52742	781
ebooks/52743	238
ebooks/52743	28721
ebooks/52743	58
ebooks/52743	28722
ebooks/52743	239
ebooks/52744	10
ebooks/52744	8633
ebooks/52745	49
ebooks/52745	9437
ebooks/52746	49
ebooks/52746	9437
ebooks/52747	7186
ebooks/52747	58
ebooks/52748	238
ebooks/52748	3506
ebooks/52748	58
ebooks/52748	239
ebooks/52749	159
ebooks/52749	28412
ebooks/5275	10
ebooks/5275	15247
ebooks/5275	6208
ebooks/52750	2900
ebooks/52750	122
ebooks/52751	4090
ebooks/52751	810
ebooks/52751	811
ebooks/52752	102
ebooks/52752	234
ebooks/52752	28723
ebooks/52753	3979
ebooks/52753	10
ebooks/52754	1237
ebooks/52754	15350
ebooks/52754	28724
ebooks/52755	3499
ebooks/52755	68
ebooks/52756	26
ebooks/52756	7
ebooks/52757	26764
ebooks/52757	26222
ebooks/52757	122
ebooks/52757	26225
ebooks/52758	28725
ebooks/52758	998
ebooks/52759	6410
ebooks/52759	9438
ebooks/52759	122
ebooks/5276	10
ebooks/5276	6208
ebooks/5276	15247
ebooks/52760	28726
ebooks/52760	28727
ebooks/52760	866
ebooks/52761	526
ebooks/52761	7
ebooks/52761	692
ebooks/52761	3527
ebooks/52762	4504
ebooks/52762	49
ebooks/52763	17262
ebooks/52763	3277
ebooks/52763	1431
ebooks/52763	13439
ebooks/52764	7
ebooks/52764	1606
ebooks/52764	594
ebooks/52765	234
ebooks/52765	6044
ebooks/52766	2008
ebooks/52766	157
ebooks/52767	6074
ebooks/52767	15715
ebooks/52767	781
ebooks/52768	19173
ebooks/52768	28728
ebooks/52768	238
ebooks/52768	239
ebooks/52768	58
ebooks/52769	28071
ebooks/52769	1272
ebooks/52769	28070
ebooks/5277	10
ebooks/5277	15247
ebooks/5277	6208
ebooks/52770	7252
ebooks/52770	25
ebooks/52770	1461
ebooks/52771	604
ebooks/52771	68
ebooks/52771	129
ebooks/52771	732
ebooks/52772	234
ebooks/52772	2909
ebooks/52773	5721
ebooks/52773	49
ebooks/52774	421
ebooks/52774	25641
ebooks/52775	482
ebooks/52775	7284
ebooks/52775	13042
ebooks/52776	281
ebooks/52776	18
ebooks/52776	25
ebooks/52776	17752
ebooks/52777	39
ebooks/52777	1199
ebooks/52778	27998
ebooks/52778	4819
ebooks/52778	28729
ebooks/52778	3008
ebooks/52779	4990
ebooks/52779	13371
ebooks/52779	13370
ebooks/52779	3837
ebooks/52779	159
ebooks/52779	13369
ebooks/52779	13368
ebooks/5278	15247
ebooks/5278	10
ebooks/5278	6208
ebooks/52780	277
ebooks/52780	68
ebooks/52781	1410
ebooks/52781	7
ebooks/52782	4474
ebooks/52782	25
ebooks/52782	2137
ebooks/52782	8561
ebooks/52782	573
ebooks/52782	555
ebooks/52782	9080
ebooks/52782	1155
ebooks/52782	8348
ebooks/52782	4621
ebooks/52782	2805
ebooks/52782	28730
ebooks/52782	5373
ebooks/52782	4005
ebooks/52782	2816
ebooks/52782	68
ebooks/52783	5678
ebooks/52783	25
ebooks/52784	18
ebooks/52784	25
ebooks/52784	281
ebooks/52784	23339
ebooks/52785	11203
ebooks/52785	234
ebooks/52786	25
ebooks/52786	369
ebooks/52787	5322
ebooks/52787	68
ebooks/52788	145
ebooks/52788	2836
ebooks/52788	1785
ebooks/52788	14465
ebooks/52788	685
ebooks/52788	1175
ebooks/52788	1787
ebooks/52788	25
ebooks/52788	1783
ebooks/52789	244
ebooks/52789	2170
ebooks/5279	10
ebooks/5279	15247
ebooks/5279	6208
ebooks/52790	221
ebooks/52790	1344
ebooks/52790	1034
ebooks/52790	28731
ebooks/52790	28732
ebooks/52791	24995
ebooks/52791	28733
ebooks/52791	113
ebooks/52792	24735
ebooks/52792	10
ebooks/52792	1606
ebooks/52793	1017
ebooks/52793	28734
ebooks/52794	20782
ebooks/52794	250
ebooks/52795	3817
ebooks/52795	20220
ebooks/52795	28505
ebooks/52796	369
ebooks/52796	25
ebooks/52797	19
ebooks/52797	14561
ebooks/52797	22799
ebooks/52798	1633
ebooks/52798	3301
ebooks/52798	25
ebooks/52799	7747
ebooks/52799	70
ebooks/528	25
ebooks/528	4761
ebooks/528	68
ebooks/528	545
ebooks/528	3680
ebooks/528	10531
ebooks/5280	15247
ebooks/5280	10
ebooks/5280	6208
ebooks/52800	38
ebooks/52800	939
ebooks/52800	37
ebooks/52801	48
ebooks/52801	4076
ebooks/52802	28735
ebooks/52802	289
ebooks/52802	113
ebooks/52802	16049
ebooks/52803	21557
ebooks/52803	25
ebooks/52804	25
ebooks/52804	145
ebooks/52804	11931
ebooks/52804	6830
ebooks/52805	25
ebooks/52805	18
ebooks/52805	281
ebooks/52806	10
ebooks/52806	16809
ebooks/52806	2321
ebooks/52807	10
ebooks/52807	24735
ebooks/52807	1606
ebooks/52808	3277
ebooks/52808	28736
ebooks/52808	28737
ebooks/52808	28738
ebooks/52809	10072
ebooks/52809	3224
ebooks/52809	72
ebooks/52809	68
ebooks/52809	3259
ebooks/5281	10
ebooks/5281	6208
ebooks/5281	15247
ebooks/52810	14399
ebooks/52810	68
ebooks/52811	1562
ebooks/52811	336
ebooks/52811	28739
ebooks/52811	9872
ebooks/52812	28740
ebooks/52812	3277
ebooks/52813	28741
ebooks/52813	783
ebooks/52814	323
ebooks/52814	28742
ebooks/52815	939
ebooks/52815	37
ebooks/52816	68
ebooks/52816	181
ebooks/52817	16266
ebooks/52817	2640
ebooks/52818	25
ebooks/52818	28743
ebooks/52818	19882
ebooks/52818	28744
ebooks/52818	1606
ebooks/52819	122
ebooks/52819	6626
ebooks/5282	6208
ebooks/5282	10
ebooks/5282	15247
ebooks/52820	265
ebooks/52820	1950
ebooks/52820	1092
ebooks/52820	28745
ebooks/52821	13365
ebooks/52821	323
ebooks/52821	3526
ebooks/52822	7
ebooks/52822	27505
ebooks/52823	184
ebooks/52823	5127
ebooks/52824	37
ebooks/52824	28746
ebooks/52824	28747
ebooks/52825	28748
ebooks/52825	109
ebooks/52825	28749
ebooks/52825	28750
ebooks/52826	28751
ebooks/52826	35
ebooks/52826	11030
ebooks/52826	28752
ebooks/52826	8702
ebooks/52827	28753
ebooks/52827	173
ebooks/52827	28754
ebooks/52828	277
ebooks/52828	555
ebooks/52828	68
ebooks/52828	4621
ebooks/52829	374
ebooks/52829	10
ebooks/5283	15247
ebooks/5283	10
ebooks/5283	6208
ebooks/52830	1324
ebooks/52830	28755
ebooks/52831	1150
ebooks/52831	10
ebooks/52832	2493
ebooks/52832	68
ebooks/52832	3468
ebooks/52833	4504
ebooks/52833	49
ebooks/52834	244
ebooks/52834	28756
ebooks/52835	7103
ebooks/52835	28757
ebooks/52836	7
ebooks/52836	352
ebooks/52836	326
ebooks/52837	26064
ebooks/52837	10
ebooks/52837	28758
ebooks/52838	28759
ebooks/52838	456
ebooks/52839	456
ebooks/52839	28760
ebooks/52839	28761
ebooks/52839	28762
ebooks/5284	10
ebooks/5284	6208
ebooks/5284	15247
ebooks/52840	18691
ebooks/52840	18637
ebooks/52840	6448
ebooks/52840	122
ebooks/52841	4229
ebooks/52841	1390
ebooks/52841	28763
ebooks/52841	28764
ebooks/52841	28765
ebooks/52842	53
ebooks/52842	2886
ebooks/52842	884
ebooks/52842	25
ebooks/52843	9035
ebooks/52843	113
ebooks/52844	18
ebooks/52844	25
ebooks/52845	25
ebooks/52845	18
ebooks/52845	5643
ebooks/52845	151
ebooks/52846	60
ebooks/52846	13816
ebooks/52847	3451
ebooks/52847	28437
ebooks/52847	3289
ebooks/52847	327
ebooks/52848	15123
ebooks/52848	377
ebooks/52849	49
ebooks/52849	9437
ebooks/5285	10
ebooks/5285	15247
ebooks/5285	6208
ebooks/52850	11476
ebooks/52850	662
ebooks/52850	1668
ebooks/52850	28766
ebooks/52851	5096
ebooks/52851	7
ebooks/52852	19605
ebooks/52852	421
ebooks/52852	14101
ebooks/52853	1217
ebooks/52853	28767
ebooks/52853	19925
ebooks/52854	58
ebooks/52854	1915
ebooks/52854	271
ebooks/52855	25
ebooks/52855	18
ebooks/52856	26984
ebooks/52856	1830
ebooks/52856	26983
ebooks/52857	28768
ebooks/52857	14065
ebooks/52857	28769
ebooks/52857	1034
ebooks/52857	10
ebooks/52857	28770
ebooks/52858	5462
ebooks/52858	28771
ebooks/52859	5462
ebooks/52859	28771
ebooks/5286	15247
ebooks/5286	10
ebooks/5286	6208
ebooks/52860	68
ebooks/52860	276
ebooks/52860	277
ebooks/52861	234
ebooks/52861	25057
ebooks/52861	5688
ebooks/52862	1965
ebooks/52862	11071
ebooks/52863	28772
ebooks/52863	7381
ebooks/52863	250
ebooks/52864	35
ebooks/52864	28773
ebooks/52864	4071
ebooks/52864	28774
ebooks/52865	1023
ebooks/52865	25
ebooks/52865	820
ebooks/52866	49
ebooks/52866	2220
ebooks/52866	2221
ebooks/52867	28775
ebooks/52867	37
ebooks/52868	2734
ebooks/52868	2073
ebooks/52868	159
ebooks/52868	28776
ebooks/52868	28777
ebooks/52869	708
ebooks/52869	28778
ebooks/52869	133
ebooks/5287	10
ebooks/5287	6208
ebooks/5287	15247
ebooks/52870	28479
ebooks/52870	102
ebooks/52870	234
ebooks/52871	2104
ebooks/52871	195
ebooks/52871	5990
ebooks/52871	168
ebooks/52871	102
ebooks/52871	5991
ebooks/52871	10
ebooks/52871	53
ebooks/52871	5017
ebooks/52872	68
ebooks/52872	574
ebooks/52872	22578
ebooks/52872	219
ebooks/52873	28779
ebooks/52873	28780
ebooks/52873	28781
ebooks/52873	159
ebooks/52874	10980
ebooks/52874	28782
ebooks/52874	5462
ebooks/52875	8171
ebooks/52875	7
ebooks/52876	10
ebooks/52876	28783
ebooks/52877	28784
ebooks/52877	28785
ebooks/52877	12849
ebooks/52878	5219
ebooks/52878	166
ebooks/52878	6831
ebooks/52879	16305
ebooks/52879	37
ebooks/5288	10
ebooks/5288	6208
ebooks/5288	15247
ebooks/52880	323
ebooks/52880	6868
ebooks/52881	323
ebooks/52881	396
ebooks/52882	3563
ebooks/52882	234
ebooks/52882	19907
ebooks/52883	234
ebooks/52883	9056
ebooks/52884	234
ebooks/52884	28786
ebooks/52885	28787
ebooks/52885	250
ebooks/52886	173
ebooks/52886	210
ebooks/52887	2220
ebooks/52887	49
ebooks/52887	2221
ebooks/52888	5028
ebooks/52888	138
ebooks/52888	3970
ebooks/52889	17738
ebooks/52889	23068
ebooks/52889	221
ebooks/52889	24089
ebooks/5289	6208
ebooks/5289	10
ebooks/5289	15247
ebooks/52890	28788
ebooks/52890	811
ebooks/52891	394
ebooks/52891	229
ebooks/52891	68
ebooks/52891	24974
ebooks/52891	1443
ebooks/52891	1785
ebooks/52892	234
ebooks/52892	10878
ebooks/52892	14907
ebooks/52893	884
ebooks/52893	1994
ebooks/52893	10
ebooks/52893	693
ebooks/52893	14212
ebooks/52893	915
ebooks/52893	14211
ebooks/52894	10
ebooks/52894	28138
ebooks/52895	19605
ebooks/52895	421
ebooks/52895	14101
ebooks/52896	1501
ebooks/52896	159
ebooks/52896	1483
ebooks/52897	5952
ebooks/52897	16569
ebooks/52897	28789
ebooks/52898	21557
ebooks/52898	25
ebooks/52899	68
ebooks/52899	790
ebooks/52899	277
ebooks/52899	229
ebooks/52899	5936
ebooks/52899	3887
ebooks/529	7304
ebooks/529	1965
ebooks/529	18001
ebooks/5290	10
ebooks/5290	15247
ebooks/5290	6208
ebooks/52900	25
ebooks/52900	11228
ebooks/52900	949
ebooks/52900	7255
ebooks/52900	948
ebooks/52900	68
ebooks/52901	28790
ebooks/52901	28791
ebooks/52901	2270
ebooks/52901	28792
ebooks/52902	13262
ebooks/52902	1113
ebooks/52903	618
ebooks/52903	28793
ebooks/52903	159
ebooks/52904	25
ebooks/52904	369
ebooks/52905	555
ebooks/52905	5308
ebooks/52905	554
ebooks/52905	68
ebooks/52906	28794
ebooks/52906	4276
ebooks/52906	28795
ebooks/52906	1976
ebooks/52907	789
ebooks/52907	575
ebooks/52907	68
ebooks/52907	127
ebooks/52907	573
ebooks/52907	6457
ebooks/52907	4536
ebooks/52907	23913
ebooks/52908	11543
ebooks/52908	168
ebooks/52908	25
ebooks/52908	741
ebooks/52908	4147
ebooks/52909	24538
ebooks/52909	49
ebooks/52909	24539
ebooks/5291	15247
ebooks/5291	10
ebooks/5291	6208
ebooks/52910	68
ebooks/52910	277
ebooks/52910	1859
ebooks/52910	276
ebooks/52910	19325
ebooks/52911	24089
ebooks/52911	17738
ebooks/52911	221
ebooks/52911	23068
ebooks/52912	11936
ebooks/52912	234
ebooks/52912	799
ebooks/52912	53
ebooks/52912	1305
ebooks/52912	25050
ebooks/52913	11773
ebooks/52913	25
ebooks/52913	18
ebooks/52914	323
ebooks/52914	11040
ebooks/52914	28796
ebooks/52914	28797
ebooks/52915	323
ebooks/52915	28796
ebooks/52915	11040
ebooks/52915	28797
ebooks/52916	28798
ebooks/52916	28799
ebooks/52916	1830
ebooks/52917	28570
ebooks/52917	58
ebooks/52918	8977
ebooks/52918	8978
ebooks/52918	366
ebooks/52918	102
ebooks/52918	2104
ebooks/52918	5017
ebooks/52918	10
ebooks/52919	508
ebooks/52919	10
ebooks/5292	6208
ebooks/5292	15247
ebooks/5292	10
ebooks/52920	25
ebooks/52920	28800
ebooks/52921	133
ebooks/52921	708
ebooks/52921	5622
ebooks/52922	811
ebooks/52922	1433
ebooks/52923	377
ebooks/52923	3009
ebooks/52924	7
ebooks/52924	28801
ebooks/52925	8869
ebooks/52925	402
ebooks/52926	811
ebooks/52926	5229
ebooks/52926	4090
ebooks/52927	10
ebooks/52927	4385
ebooks/52927	4386
ebooks/52928	7
ebooks/52928	28802
ebooks/52929	1103
ebooks/52929	27320
ebooks/52929	10
ebooks/5293	15247
ebooks/5293	6208
ebooks/5293	10
ebooks/52930	28803
ebooks/52930	1224
ebooks/52931	382
ebooks/52931	28804
ebooks/52931	28805
ebooks/52932	8570
ebooks/52932	15821
ebooks/52932	1390
ebooks/52932	20569
ebooks/52932	9037
ebooks/52933	10
ebooks/52933	508
ebooks/52933	18
ebooks/52934	28806
ebooks/52934	208
ebooks/52934	173
ebooks/52935	1164
ebooks/52935	7391
ebooks/52935	219
ebooks/52935	104
ebooks/52935	68
ebooks/52935	4081
ebooks/52936	1809
ebooks/52936	785
ebooks/52936	1548
ebooks/52936	177
ebooks/52936	419
ebooks/52936	3660
ebooks/52936	7
ebooks/52936	788
ebooks/52937	28807
ebooks/52937	28808
ebooks/52937	35
ebooks/52938	2321
ebooks/52938	10
ebooks/52938	16809
ebooks/52939	4649
ebooks/52939	122
ebooks/5294	10
ebooks/5294	15247
ebooks/5294	6208
ebooks/52940	4649
ebooks/52940	122
ebooks/52941	6212
ebooks/52941	27871
ebooks/52941	10
ebooks/52941	4063
ebooks/52942	28809
ebooks/52942	28581
ebooks/52942	26182
ebooks/52942	221
ebooks/52943	234
ebooks/52943	241
ebooks/52944	35
ebooks/52944	18311
ebooks/52944	28810
ebooks/52944	28811
ebooks/52945	1169
ebooks/52945	323
ebooks/52946	68
ebooks/52946	104
ebooks/52946	1725
ebooks/52946	468
ebooks/52946	120
ebooks/52947	2565
ebooks/52947	28812
ebooks/52947	28813
ebooks/52948	3590
ebooks/52948	10
ebooks/52948	102
ebooks/52949	976
ebooks/52949	424
ebooks/52949	28814
ebooks/5295	15247
ebooks/5295	6208
ebooks/5295	10
ebooks/52950	7
ebooks/52950	18717
ebooks/52950	1189
ebooks/52951	25
ebooks/52951	28815
ebooks/52952	24376
ebooks/52952	234
ebooks/52953	323
ebooks/52953	4055
ebooks/52954	2073
ebooks/52954	28816
ebooks/52954	28817
ebooks/52955	10
ebooks/52955	1150
ebooks/52955	5017
ebooks/52956	120
ebooks/52956	7
ebooks/52956	168
ebooks/52956	28818
ebooks/52957	7
ebooks/52957	107
ebooks/52957	99
ebooks/52958	58
ebooks/52958	1022
ebooks/52959	28819
ebooks/52959	28820
ebooks/52959	265
ebooks/52959	28821
ebooks/5296	10
ebooks/5296	6208
ebooks/5296	15247
ebooks/52960	323
ebooks/52960	2637
ebooks/52961	2592
ebooks/52961	2588
ebooks/52961	28822
ebooks/52962	2912
ebooks/52962	25
ebooks/52963	4971
ebooks/52963	4970
ebooks/52963	1444
ebooks/52963	28823
ebooks/52963	4517
ebooks/52964	68
ebooks/52964	125
ebooks/52964	28824
ebooks/52964	28825
ebooks/52964	1924
ebooks/52964	128
ebooks/52965	28826
ebooks/52965	2410
ebooks/52965	4939
ebooks/52965	28827
ebooks/52965	4138
ebooks/52965	2408
ebooks/52966	241
ebooks/52966	234
ebooks/52967	10980
ebooks/52967	28828
ebooks/52967	5462
ebooks/52968	10
ebooks/52968	28829
ebooks/52968	28830
ebooks/52969	28831
ebooks/52969	28399
ebooks/52969	3217
ebooks/5297	6208
ebooks/5297	15247
ebooks/5297	10
ebooks/52970	4636
ebooks/52970	28832
ebooks/52970	7
ebooks/52970	5222
ebooks/52971	24176
ebooks/52971	28833
ebooks/52971	633
ebooks/52972	96
ebooks/52972	23763
ebooks/52972	3715
ebooks/52972	28834
ebooks/52973	14618
ebooks/52973	3541
ebooks/52973	6
ebooks/52974	7777
ebooks/52974	1017
ebooks/52975	2919
ebooks/52975	323
ebooks/52975	11040
ebooks/52976	28835
ebooks/52976	28836
ebooks/52976	387
ebooks/52976	6481
ebooks/52977	28837
ebooks/52977	28838
ebooks/52977	5439
ebooks/52978	28839
ebooks/52978	68
ebooks/52978	2759
ebooks/52979	229
ebooks/52979	7
ebooks/52979	28390
ebooks/52979	685
ebooks/5298	6208
ebooks/5298	15247
ebooks/5298	10
ebooks/52980	1324
ebooks/52980	3587
ebooks/52981	9082
ebooks/52981	1278
ebooks/52981	9083
ebooks/52981	920
ebooks/52981	421
ebooks/52982	9082
ebooks/52982	920
ebooks/52982	421
ebooks/52982	1278
ebooks/52982	9083
ebooks/52983	10980
ebooks/52983	28782
ebooks/52983	5462
ebooks/52984	1039
ebooks/52984	9737
ebooks/52984	265
ebooks/52984	335
ebooks/52984	28840
ebooks/52985	234
ebooks/52985	13713
ebooks/52986	234
ebooks/52986	13713
ebooks/52986	25609
ebooks/52987	28841
ebooks/52987	48
ebooks/52988	28842
ebooks/52988	28843
ebooks/52988	25
ebooks/52989	427
ebooks/52989	11153
ebooks/52989	234
ebooks/5299	6208
ebooks/5299	15247
ebooks/5299	10
ebooks/52990	28844
ebooks/52990	2073
ebooks/52991	16289
ebooks/52991	19
ebooks/52992	37
ebooks/52992	15754
ebooks/52992	451
ebooks/52993	7719
ebooks/52993	7718
ebooks/52994	28845
ebooks/52994	28846
ebooks/52994	28847
ebooks/52994	28848
ebooks/52994	2006
ebooks/52995	281
ebooks/52995	18
ebooks/52995	12684
ebooks/52995	25
ebooks/52996	387
ebooks/52996	19614
ebooks/52997	819
ebooks/52997	28849
ebooks/52997	28850
ebooks/52998	21666
ebooks/52998	239
ebooks/52998	9642
ebooks/52998	28851
ebooks/52998	7
ebooks/52998	292
ebooks/52999	28852
ebooks/52999	2070
ebooks/52999	28853
ebooks/52999	10396
ebooks/52999	28854
ebooks/53	1390
ebooks/53	28855
ebooks/53	28856
ebooks/53	1667
ebooks/530	22366
ebooks/530	419
ebooks/530	25
ebooks/530	574
ebooks/530	793
ebooks/530	68
ebooks/5300	6208
ebooks/5300	15247
ebooks/5300	10
ebooks/53000	3218
ebooks/53000	96
ebooks/53001	3277
ebooks/53001	1431
ebooks/53001	10
ebooks/53001	16049
ebooks/53002	28857
ebooks/53002	25
ebooks/53002	28858
ebooks/53003	25585
ebooks/53003	10
ebooks/53004	13424
ebooks/53004	7937
ebooks/53004	16
ebooks/53004	24868
ebooks/53005	250
ebooks/53005	28859
ebooks/53005	28860
ebooks/53005	12536
ebooks/53006	25
ebooks/53006	7560
ebooks/53007	28861
ebooks/53007	2565
ebooks/53007	24067
ebooks/53008	7
ebooks/53008	2265
ebooks/53008	926
ebooks/53008	10473
ebooks/53008	14894
ebooks/53008	14895
ebooks/53008	179
ebooks/53009	1944
ebooks/53009	25
ebooks/5301	6498
ebooks/5301	920
ebooks/5301	410
ebooks/5301	274
ebooks/5301	25
ebooks/5301	149
ebooks/53010	28862
ebooks/53010	7
ebooks/53010	28863
ebooks/53011	491
ebooks/53011	2657
ebooks/53012	239
ebooks/53012	9642
ebooks/53012	28851
ebooks/53012	7
ebooks/53012	292
ebooks/53012	21666
ebooks/53013	402
ebooks/53013	12886
ebooks/53014	7619
ebooks/53014	28864
ebooks/53014	5224
ebooks/53014	58
ebooks/53014	28865
ebooks/53014	28866
ebooks/53015	25
ebooks/53015	7686
ebooks/53015	18
ebooks/53015	6382
ebooks/53016	18
ebooks/53016	281
ebooks/53016	28057
ebooks/53016	8103
ebooks/53016	25
ebooks/53016	3591
ebooks/53017	2588
ebooks/53017	10697
ebooks/53018	28867
ebooks/53018	17770
ebooks/53018	2478
ebooks/53018	8500
ebooks/53018	2070
ebooks/53019	157
ebooks/53019	2008
ebooks/5302	25
ebooks/5302	68
ebooks/5302	790
ebooks/53020	536
ebooks/53020	10
ebooks/53021	20541
ebooks/53021	122
ebooks/53021	28868
ebooks/53022	3551
ebooks/53022	8261
ebooks/53023	28869
ebooks/53023	159
ebooks/53024	20652
ebooks/53024	19
ebooks/53024	28413
ebooks/53024	1103
ebooks/53025	17230
ebooks/53025	138
ebooks/53026	990
ebooks/53026	3543
ebooks/53027	28870
ebooks/53027	10276
ebooks/53027	28871
ebooks/53027	2664
ebooks/53027	28872
ebooks/53028	7
ebooks/53028	18
ebooks/53029	19605
ebooks/53029	14101
ebooks/53029	421
ebooks/5303	1085
ebooks/5303	25
ebooks/53030	1208
ebooks/53030	276
ebooks/53030	68
ebooks/53030	1690
ebooks/53031	25
ebooks/53031	28873
ebooks/53031	28874
ebooks/53031	27321
ebooks/53031	80
ebooks/53031	545
ebooks/53032	7
ebooks/53032	374
ebooks/53033	26050
ebooks/53033	68
ebooks/53033	28875
ebooks/53034	281
ebooks/53034	7686
ebooks/53034	18
ebooks/53034	25
ebooks/53034	28876
ebooks/53035	8103
ebooks/53035	10978
ebooks/53035	25
ebooks/53035	18
ebooks/53035	3591
ebooks/53035	28057
ebooks/53035	281
ebooks/53036	1210
ebooks/53036	25
ebooks/53036	1060
ebooks/53037	8751
ebooks/53037	387
ebooks/53037	28877
ebooks/53038	3324
ebooks/53038	3323
ebooks/53039	28878
ebooks/53039	1476
ebooks/5304	10172
ebooks/5304	25
ebooks/5304	6332
ebooks/53040	283
ebooks/53040	37
ebooks/53040	28879
ebooks/53040	28880
ebooks/53041	10
ebooks/53041	28881
ebooks/53042	281
ebooks/53042	18
ebooks/53042	25
ebooks/53042	151
ebooks/53042	9995
ebooks/53043	1776
ebooks/53043	77
ebooks/53044	7
ebooks/53044	72
ebooks/53044	1410
ebooks/53045	281
ebooks/53045	18
ebooks/53045	4004
ebooks/53045	25
ebooks/53046	28882
ebooks/53046	173
ebooks/53046	9304
ebooks/53046	28883
ebooks/53046	210
ebooks/53046	415
ebooks/53047	811
ebooks/53047	5844
ebooks/53048	281
ebooks/53048	25
ebooks/53048	16696
ebooks/53048	2207
ebooks/53048	18
ebooks/53048	20145
ebooks/53049	5678
ebooks/53049	25
ebooks/53049	28
ebooks/53049	1438
ebooks/53049	168
ebooks/5305	3377
ebooks/5305	598
ebooks/5305	10379
ebooks/53050	1976
ebooks/53050	4668
ebooks/53051	25500
ebooks/53051	990
ebooks/53052	10669
ebooks/53052	5005
ebooks/53052	2070
ebooks/53052	2478
ebooks/53052	1883
ebooks/53053	21557
ebooks/53053	25
ebooks/53054	2909
ebooks/53054	234
ebooks/53055	421
ebooks/53055	278
ebooks/53055	14101
ebooks/53056	421
ebooks/53056	14101
ebooks/53056	278
ebooks/53057	2905
ebooks/53057	4884
ebooks/53058	2428
ebooks/53058	58
ebooks/53058	2427
ebooks/53059	3591
ebooks/53059	8103
ebooks/53059	7685
ebooks/53059	7686
ebooks/53059	25
ebooks/53059	27738
ebooks/53059	18
ebooks/5306	25
ebooks/5306	1174
ebooks/5306	1172
ebooks/5306	4383
ebooks/53060	234
ebooks/53060	28884
ebooks/53061	234
ebooks/53061	28884
ebooks/53062	1410
ebooks/53062	7
ebooks/53063	21230
ebooks/53063	28885
ebooks/53063	2283
ebooks/53064	382
ebooks/53064	28886
ebooks/53065	58
ebooks/53065	2427
ebooks/53065	2428
ebooks/53066	4090
ebooks/53066	811
ebooks/53066	1433
ebooks/53067	5318
ebooks/53067	28887
ebooks/53068	4679
ebooks/53068	811
ebooks/53069	11153
ebooks/53069	1798
ebooks/53069	1697
ebooks/53069	234
ebooks/5307	3777
ebooks/5307	28888
ebooks/5307	1476
ebooks/53070	28889
ebooks/53070	25
ebooks/53071	732
ebooks/53071	793
ebooks/53071	2577
ebooks/53071	573
ebooks/53071	28890
ebooks/53071	11373
ebooks/53071	728
ebooks/53071	68
ebooks/53071	2578
ebooks/53071	574
ebooks/53072	369
ebooks/53072	25
ebooks/53073	2694
ebooks/53073	404
ebooks/53073	25
ebooks/53073	59
ebooks/53073	700
ebooks/53074	28891
ebooks/53074	68
ebooks/53074	575
ebooks/53074	4005
ebooks/53074	10457
ebooks/53074	1766
ebooks/53075	7
ebooks/53075	28892
ebooks/53076	811
ebooks/53076	10730
ebooks/53077	790
ebooks/53077	6892
ebooks/53077	10
ebooks/53077	6891
ebooks/53077	68
ebooks/53078	2427
ebooks/53078	58
ebooks/53078	2428
ebooks/53079	28893
ebooks/53079	250
ebooks/5308	72
ebooks/5308	7
ebooks/53080	3817
ebooks/53080	13532
ebooks/53080	28894
ebooks/53080	23539
ebooks/53080	515
ebooks/53080	28895
ebooks/53080	18276
ebooks/53081	16809
ebooks/53081	10
ebooks/53081	2321
ebooks/53082	24434
ebooks/53082	6
ebooks/53083	2346
ebooks/53083	28896
ebooks/53083	14184
ebooks/53083	24497
ebooks/53084	9414
ebooks/53084	10
ebooks/53085	7
ebooks/53085	429
ebooks/53085	1410
ebooks/53085	132
ebooks/53085	362
ebooks/53086	25
ebooks/53086	5090
ebooks/53087	25
ebooks/53087	820
ebooks/53088	68
ebooks/53088	1524
ebooks/53089	25
ebooks/53089	151
ebooks/53089	28145
ebooks/53089	281
ebooks/53089	18
ebooks/5309	25
ebooks/5309	137
ebooks/53090	28897
ebooks/53090	811
ebooks/53091	28897
ebooks/53091	811
ebooks/53092	28898
ebooks/53092	4276
ebooks/53092	1976
ebooks/53092	13850
ebooks/53093	28899
ebooks/53093	1357
ebooks/53093	28900
ebooks/53093	17435
ebooks/53093	159
ebooks/53094	10011
ebooks/53094	163
ebooks/53094	631
ebooks/53095	11164
ebooks/53095	2578
ebooks/53095	68
ebooks/53095	10595
ebooks/53095	10590
ebooks/53095	728
ebooks/53095	574
ebooks/53095	2577
ebooks/53095	2806
ebooks/53095	2292
ebooks/53095	22478
ebooks/53095	261
ebooks/53096	1410
ebooks/53096	7
ebooks/53097	72
ebooks/53097	7
ebooks/53097	1410
ebooks/53098	2494
ebooks/53098	402
ebooks/53098	20451
ebooks/53098	4230
ebooks/53099	2331
ebooks/53099	25
ebooks/531	70
ebooks/531	7188
ebooks/531	35
ebooks/5310	7
ebooks/5310	28901
ebooks/5310	6531
ebooks/5310	7492
ebooks/5310	168
ebooks/53100	234
ebooks/53100	11936
ebooks/53101	10
ebooks/53101	28902
ebooks/53102	25
ebooks/53102	788
ebooks/53102	7685
ebooks/53102	281
ebooks/53102	18
ebooks/53102	27500
ebooks/53103	9541
ebooks/53103	68
ebooks/53103	2540
ebooks/53103	9309
ebooks/53104	113
ebooks/53104	12481
ebooks/53105	28903
ebooks/53105	14869
ebooks/53105	28904
ebooks/53105	250
ebooks/53106	28905
ebooks/53106	894
ebooks/53107	1433
ebooks/53107	811
ebooks/53107	4090
ebooks/53108	2588
ebooks/53108	28906
ebooks/53108	28907
ebooks/53109	28908
ebooks/53109	25
ebooks/53109	3087
ebooks/5311	25
ebooks/5311	7170
ebooks/5311	7171
ebooks/53110	28909
ebooks/53110	28910
ebooks/53110	28911
ebooks/53110	14470
ebooks/53110	28912
ebooks/53110	327
ebooks/53110	28913
ebooks/53110	9902
ebooks/53111	21898
ebooks/53111	20009
ebooks/53111	3797
ebooks/53111	35
ebooks/53111	24743
ebooks/53111	13310
ebooks/53112	24743
ebooks/53112	20009
ebooks/53112	21898
ebooks/53112	35
ebooks/53112	3797
ebooks/53112	13310
ebooks/53113	28914
ebooks/53113	633
ebooks/53114	28915
ebooks/53114	28916
ebooks/53114	894
ebooks/53115	24103
ebooks/53115	28917
ebooks/53115	4
ebooks/53116	68
ebooks/53116	1614
ebooks/53116	69
ebooks/53117	113
ebooks/53117	28918
ebooks/53118	18534
ebooks/53118	28919
ebooks/53118	1390
ebooks/53118	23166
ebooks/53119	24776
ebooks/53119	234
ebooks/53119	1606
ebooks/5312	3747
ebooks/5312	277
ebooks/5312	6263
ebooks/5312	245
ebooks/5312	68
ebooks/53120	1944
ebooks/53120	25
ebooks/53121	2567
ebooks/53121	138
ebooks/53122	387
ebooks/53122	14855
ebooks/53123	1085
ebooks/53123	17776
ebooks/53123	18
ebooks/53123	25
ebooks/53123	281
ebooks/53124	10
ebooks/53124	2079
ebooks/53124	28920
ebooks/53125	10
ebooks/53125	28920
ebooks/53125	2079
ebooks/53126	3427
ebooks/53126	28921
ebooks/53126	208
ebooks/53126	7777
ebooks/53126	24047
ebooks/53127	2073
ebooks/53127	28922
ebooks/53128	157
ebooks/53128	633
ebooks/53128	19735
ebooks/53128	39
ebooks/53128	28923
ebooks/53128	23583
ebooks/53129	811
ebooks/53129	1789
ebooks/5313	28924
ebooks/5313	28925
ebooks/5313	7
ebooks/53130	1217
ebooks/53130	28926
ebooks/53130	28927
ebooks/53131	26855
ebooks/53131	26856
ebooks/53131	8616
ebooks/53131	26854
ebooks/53131	8265
ebooks/53132	25
ebooks/53132	18
ebooks/53133	27176
ebooks/53133	7
ebooks/53133	229
ebooks/53133	2836
ebooks/53134	7
ebooks/53134	177
ebooks/53134	102
ebooks/53135	28928
ebooks/53135	96
ebooks/53135	19973
ebooks/53136	28929
ebooks/53136	402
ebooks/53137	16
ebooks/53137	5000
ebooks/53138	3218
ebooks/53138	24186
ebooks/53138	3033
ebooks/53138	10233
ebooks/53138	96
ebooks/53139	28930
ebooks/53139	1541
ebooks/5314	234
ebooks/5314	1587
ebooks/5314	68
ebooks/53140	866
ebooks/53140	1033
ebooks/53140	28931
ebooks/53141	662
ebooks/53141	28932
ebooks/53142	7
ebooks/53142	1650
ebooks/53142	9521
ebooks/53143	4566
ebooks/53143	5196
ebooks/53143	2028
ebooks/53143	7118
ebooks/53144	250
ebooks/53144	28933
ebooks/53145	12451
ebooks/53145	35
ebooks/53145	12453
ebooks/53145	24743
ebooks/53145	24102
ebooks/53146	377
ebooks/53146	8185
ebooks/53147	1965
ebooks/53147	28934
ebooks/53147	4215
ebooks/53147	28935
ebooks/53148	279
ebooks/53148	113
ebooks/53149	2331
ebooks/53149	25
ebooks/5315	1403
ebooks/5315	1060
ebooks/5315	7
ebooks/53150	28936
ebooks/53150	16
ebooks/53150	28937
ebooks/53151	173
ebooks/53151	208
ebooks/53152	1429
ebooks/53152	250
ebooks/53153	1482
ebooks/53153	20511
ebooks/53153	662
ebooks/53154	10
ebooks/53154	416
ebooks/53155	2997
ebooks/53155	250
ebooks/53155	28938
ebooks/53155	28939
ebooks/53155	8058
ebooks/53156	28940
ebooks/53156	28941
ebooks/53156	7
ebooks/53157	53
ebooks/53157	1124
ebooks/53157	7
ebooks/53158	39
ebooks/53158	1199
ebooks/53158	310
ebooks/53159	2758
ebooks/53159	2522
ebooks/53159	250
ebooks/5316	421
ebooks/5316	279
ebooks/53160	28942
ebooks/53160	157
ebooks/53160	28943
ebooks/53161	28944
ebooks/53161	1319
ebooks/53162	7
ebooks/53162	1930
ebooks/53163	1390
ebooks/53163	4405
ebooks/53163	5718
ebooks/53163	28945
ebooks/53164	15801
ebooks/53164	7
ebooks/53164	16687
ebooks/53165	7
ebooks/53165	3792
ebooks/53166	68
ebooks/53166	5507
ebooks/53166	257
ebooks/53166	3889
ebooks/53166	732
ebooks/53166	575
ebooks/53167	811
ebooks/53167	4679
ebooks/53168	28946
ebooks/53168	28947
ebooks/53168	27457
ebooks/53168	173
ebooks/53168	7867
ebooks/53168	1881
ebooks/53169	59
ebooks/53169	7
ebooks/5317	1390
ebooks/5317	7
ebooks/5317	2887
ebooks/53170	28084
ebooks/53170	159
ebooks/53171	26856
ebooks/53171	26854
ebooks/53171	8265
ebooks/53171	8616
ebooks/53171	26855
ebooks/53172	5134
ebooks/53172	6821
ebooks/53172	377
ebooks/53173	790
ebooks/53173	234
ebooks/53174	16
ebooks/53174	28948
ebooks/53174	5068
ebooks/53175	2845
ebooks/53175	7
ebooks/53175	890
ebooks/53175	5764
ebooks/53175	28949
ebooks/53175	2268
ebooks/53175	220
ebooks/53176	25
ebooks/53176	2339
ebooks/53177	12174
ebooks/53177	2408
ebooks/53177	28950
ebooks/53177	12172
ebooks/53178	66
ebooks/53178	25
ebooks/53179	7
ebooks/53179	1133
ebooks/5318	1606
ebooks/5318	7739
ebooks/5318	10
ebooks/53180	765
ebooks/53180	979
ebooks/53180	7
ebooks/53181	15067
ebooks/53181	1618
ebooks/53181	27773
ebooks/53181	7
ebooks/53181	18
ebooks/53182	26
ebooks/53182	25
ebooks/53183	28951
ebooks/53183	28952
ebooks/53183	37
ebooks/53184	3025
ebooks/53184	12762
ebooks/53184	10
ebooks/53184	8632
ebooks/53185	159
ebooks/53185	27521
ebooks/53185	27522
ebooks/53185	3337
ebooks/53186	1577
ebooks/53186	166
ebooks/53187	49
ebooks/53187	5721
ebooks/53188	2428
ebooks/53188	58
ebooks/53188	2427
ebooks/53189	28953
ebooks/53189	8152
ebooks/53189	2447
ebooks/5319	59
ebooks/5319	7
ebooks/53190	4325
ebooks/53190	2582
ebooks/53190	7
ebooks/53191	92
ebooks/53191	28954
ebooks/53192	256
ebooks/53192	4079
ebooks/53192	2492
ebooks/53192	427
ebooks/53192	68
ebooks/53192	9410
ebooks/53193	273
ebooks/53193	5264
ebooks/53193	336
ebooks/53193	25
ebooks/53194	122
ebooks/53194	28955
ebooks/53194	18370
ebooks/53194	3067
ebooks/53194	28956
ebooks/53195	5620
ebooks/53195	8584
ebooks/53195	8585
ebooks/53195	25
ebooks/53196	10118
ebooks/53196	125
ebooks/53196	128
ebooks/53196	68
ebooks/53196	132
ebooks/53197	256
ebooks/53197	261
ebooks/53197	68
ebooks/53197	5508
ebooks/53197	3810
ebooks/53198	23578
ebooks/53198	13866
ebooks/53198	15873
ebooks/53198	132
ebooks/53198	68
ebooks/53198	2291
ebooks/53198	125
ebooks/53199	7718
ebooks/53199	17848
ebooks/532	419
ebooks/532	1126
ebooks/532	1242
ebooks/532	1696
ebooks/532	1364
ebooks/532	25
ebooks/5320	281
ebooks/5320	68
ebooks/5320	25
ebooks/5320	419
ebooks/5320	18964
ebooks/53200	1101
ebooks/53200	17494
ebooks/53200	19898
ebooks/53200	68
ebooks/53200	1155
ebooks/53200	128
ebooks/53200	15873
ebooks/53201	14101
ebooks/53201	421
ebooks/53201	19605
ebooks/53202	2664
ebooks/53202	28957
ebooks/53202	28958
ebooks/53203	28959
ebooks/53203	28960
ebooks/53203	28961
ebooks/53203	28962
ebooks/53203	886
ebooks/53203	1849
ebooks/53203	23284
ebooks/53204	28963
ebooks/53204	25
ebooks/53205	11943
ebooks/53205	3261
ebooks/53205	1828
ebooks/53205	28964
ebooks/53205	234
ebooks/53206	7
ebooks/53206	571
ebooks/53207	28965
ebooks/53207	28966
ebooks/53207	7
ebooks/53208	10
ebooks/53208	27833
ebooks/53209	14101
ebooks/53209	421
ebooks/5321	1324
ebooks/5321	3587
ebooks/5321	7303
ebooks/53210	18538
ebooks/53210	250
ebooks/53211	14101
ebooks/53211	421
ebooks/53212	2220
ebooks/53212	49
ebooks/53212	2221
ebooks/53213	68
ebooks/53213	128
ebooks/53213	5082
ebooks/53213	19275
ebooks/53214	72
ebooks/53214	23770
ebooks/53214	68
ebooks/53215	24411
ebooks/53215	234
ebooks/53215	620
ebooks/53216	28967
ebooks/53216	184
ebooks/53217	234
ebooks/53217	26
ebooks/53218	234
ebooks/53218	26
ebooks/53219	37
ebooks/53219	28968
ebooks/5322	10202
ebooks/5322	234
ebooks/5322	10203
ebooks/5322	10204
ebooks/53220	25
ebooks/53220	416
ebooks/53221	16908
ebooks/53221	4109
ebooks/53221	421
ebooks/53222	387
ebooks/53222	28969
ebooks/53222	28970
ebooks/53223	28971
ebooks/53223	14426
ebooks/53223	10
ebooks/53224	7
ebooks/53224	1410
ebooks/53224	368
ebooks/53225	7012
ebooks/53225	28972
ebooks/53225	113
ebooks/53226	4282
ebooks/53226	7
ebooks/53227	58
ebooks/53227	2427
ebooks/53227	2428
ebooks/53228	2221
ebooks/53228	49
ebooks/53228	2220
ebooks/53229	16011
ebooks/53229	811
ebooks/5323	799
ebooks/5323	234
ebooks/5323	7065
ebooks/5323	419
ebooks/5323	28973
ebooks/5323	25050
ebooks/5323	28974
ebooks/53230	249
ebooks/53230	250
ebooks/53230	5240
ebooks/53231	28975
ebooks/53231	28976
ebooks/53231	28977
ebooks/53231	1081
ebooks/53232	4917
ebooks/53232	234
ebooks/53232	28978
ebooks/53232	1324
ebooks/53233	2572
ebooks/53233	811
ebooks/53234	811
ebooks/53234	2572
ebooks/53235	70
ebooks/53235	28979
ebooks/53235	16831
ebooks/53236	891
ebooks/53236	28980
ebooks/53236	68
ebooks/53237	2114
ebooks/53237	693
ebooks/53237	10
ebooks/53237	53
ebooks/53237	2113
ebooks/53238	16
ebooks/53238	28010
ebooks/53238	28011
ebooks/53239	20577
ebooks/53239	234
ebooks/5324	13668
ebooks/5324	244
ebooks/53240	28981
ebooks/53240	797
ebooks/53240	68
ebooks/53241	250
ebooks/53241	28982
ebooks/53242	2428
ebooks/53242	2427
ebooks/53242	58
ebooks/53243	1217
ebooks/53243	28983
ebooks/53243	28984
ebooks/53244	2541
ebooks/53244	783
ebooks/53245	68
ebooks/53245	1646
ebooks/53245	113
ebooks/53245	891
ebooks/53246	9344
ebooks/53246	113
ebooks/53247	3979
ebooks/53247	10
ebooks/53248	1429
ebooks/53248	250
ebooks/53249	168
ebooks/53249	28985
ebooks/53249	25
ebooks/53249	1446
ebooks/53249	5511
ebooks/5325	234
ebooks/5325	595
ebooks/53250	1123
ebooks/53250	177
ebooks/53250	2512
ebooks/53250	427
ebooks/53250	2489
ebooks/53250	7
ebooks/53251	173
ebooks/53251	28986
ebooks/53252	2470
ebooks/53252	23319
ebooks/53252	277
ebooks/53252	10188
ebooks/53252	620
ebooks/53252	68
ebooks/53253	234
ebooks/53253	26
ebooks/53254	3487
ebooks/53254	114
ebooks/53254	3488
ebooks/53255	49
ebooks/53255	9437
ebooks/53256	28987
ebooks/53256	17323
ebooks/53256	28988
ebooks/53256	35
ebooks/53257	1197
ebooks/53257	12223
ebooks/53257	25
ebooks/53257	152
ebooks/53257	884
ebooks/53258	19605
ebooks/53258	421
ebooks/53258	14101
ebooks/53259	12164
ebooks/53259	28989
ebooks/5326	234
ebooks/5326	595
ebooks/53260	323
ebooks/53260	19028
ebooks/53261	2919
ebooks/53261	7
ebooks/53261	3413
ebooks/53261	1179
ebooks/53262	491
ebooks/53262	21055
ebooks/53263	1410
ebooks/53263	7
ebooks/53263	72
ebooks/53264	19
ebooks/53264	27687
ebooks/53265	16
ebooks/53265	28990
ebooks/53266	16
ebooks/53266	9065
ebooks/53267	23058
ebooks/53267	28991
ebooks/53267	28992
ebooks/53267	28993
ebooks/53267	28994
ebooks/53267	237
ebooks/53267	28995
ebooks/53268	1740
ebooks/53268	25
ebooks/53268	72
ebooks/53268	3365
ebooks/53268	183
ebooks/53269	132
ebooks/53269	16345
ebooks/53269	28996
ebooks/53269	68
ebooks/5327	68
ebooks/5327	6891
ebooks/5327	7507
ebooks/53270	1272
ebooks/53270	19454
ebooks/53270	22043
ebooks/53271	24503
ebooks/53271	68
ebooks/53272	147
ebooks/53272	712
ebooks/53272	745
ebooks/53272	25
ebooks/53272	151
ebooks/53273	28997
ebooks/53273	221
ebooks/53274	811
ebooks/53274	1433
ebooks/53275	28998
ebooks/53275	13310
ebooks/53275	250
ebooks/53276	250
ebooks/53276	28998
ebooks/53276	13310
ebooks/53277	28998
ebooks/53277	250
ebooks/53277	13310
ebooks/53278	159
ebooks/53278	6621
ebooks/53278	28999
ebooks/53279	1178
ebooks/53279	221
ebooks/53279	2279
ebooks/53279	4592
ebooks/5328	351
ebooks/5328	113
ebooks/53280	321
ebooks/53280	113
ebooks/53281	229
ebooks/53281	104
ebooks/53281	10375
ebooks/53281	68
ebooks/53282	3183
ebooks/53282	18174
ebooks/53282	234
ebooks/53282	29000
ebooks/53282	29001
ebooks/53283	234
ebooks/53283	14164
ebooks/53284	29002
ebooks/53284	29003
ebooks/53284	35
ebooks/53285	29004
ebooks/53285	60
ebooks/53285	9779
ebooks/53285	29005
ebooks/53285	27169
ebooks/53285	29006
ebooks/53286	4504
ebooks/53286	49
ebooks/53287	27833
ebooks/53287	27663
ebooks/53287	10
ebooks/53288	1668
ebooks/53288	29007
ebooks/53289	3365
ebooks/53289	25
ebooks/5329	6167
ebooks/5329	323
ebooks/53290	7871
ebooks/53290	21158
ebooks/53290	29008
ebooks/53290	1324
ebooks/53290	20522
ebooks/53291	16
ebooks/53291	29009
ebooks/53292	29010
ebooks/53292	244
ebooks/53293	16
ebooks/53293	2383
ebooks/53293	6250
ebooks/53293	2453
ebooks/53293	323
ebooks/53293	2359
ebooks/53294	29011
ebooks/53294	10
ebooks/53295	2724
ebooks/53295	29012
ebooks/53296	7
ebooks/53296	1410
ebooks/53297	5721
ebooks/53297	49
ebooks/53298	25
ebooks/53298	1606
ebooks/53298	594
ebooks/53299	276
ebooks/53299	277
ebooks/53299	68
ebooks/533	6332
ebooks/533	25
ebooks/533	8297
ebooks/533	662
ebooks/533	29013
ebooks/5330	279
ebooks/5330	25
ebooks/53300	133
ebooks/53300	2052
ebooks/53300	1073
ebooks/53301	25
ebooks/53301	1185
ebooks/53301	2767
ebooks/53302	2471
ebooks/53302	13781
ebooks/53302	68
ebooks/53303	8633
ebooks/53303	10
ebooks/53304	250
ebooks/53304	28893
ebooks/53305	20977
ebooks/53305	2565
ebooks/53306	4079
ebooks/53306	3226
ebooks/53306	1381
ebooks/53306	68
ebooks/53306	575
ebooks/53306	129
ebooks/53307	29014
ebooks/53307	662
ebooks/53307	29015
ebooks/53308	1017
ebooks/53308	29016
ebooks/53309	29017
ebooks/53309	138
ebooks/5331	6221
ebooks/5331	25
ebooks/53310	29017
ebooks/53310	138
ebooks/53311	27459
ebooks/53311	1237
ebooks/53312	250
ebooks/53312	29018
ebooks/53313	3325
ebooks/53313	1631
ebooks/53313	25
ebooks/53314	633
ebooks/53314	27715
ebooks/53315	29019
ebooks/53315	29020
ebooks/53315	29021
ebooks/53315	29022
ebooks/53315	16
ebooks/53315	29023
ebooks/53315	6496
ebooks/53316	29024
ebooks/53316	29025
ebooks/53316	9737
ebooks/53316	35
ebooks/53317	10
ebooks/53317	3960
ebooks/53317	5003
ebooks/53318	5153
ebooks/53318	382
ebooks/53318	3317
ebooks/53318	27572
ebooks/53319	29026
ebooks/53319	4076
ebooks/53319	48
ebooks/5332	29027
ebooks/5332	25
ebooks/5332	11894
ebooks/5332	1941
ebooks/53320	3273
ebooks/53320	229
ebooks/53320	68
ebooks/53320	3499
ebooks/53321	705
ebooks/53321	16
ebooks/53321	29028
ebooks/53322	159
ebooks/53322	2934
ebooks/53323	68
ebooks/53323	277
ebooks/53323	1859
ebooks/53323	276
ebooks/53323	19325
ebooks/53323	1586
ebooks/53324	250
ebooks/53324	29029
ebooks/53324	29030
ebooks/53325	28782
ebooks/53325	5462
ebooks/53325	10980
ebooks/53326	7
ebooks/53326	1060
ebooks/53326	15067
ebooks/53326	27773
ebooks/53326	197
ebooks/53327	4681
ebooks/53327	159
ebooks/53328	234
ebooks/53328	11203
ebooks/53328	26072
ebooks/53329	421
ebooks/53329	29031
ebooks/5333	2517
ebooks/5333	7
ebooks/5333	836
ebooks/53330	10
ebooks/53330	3321
ebooks/53330	19838
ebooks/53331	29032
ebooks/53331	10
ebooks/53331	29033
ebooks/53331	23785
ebooks/53332	811
ebooks/53332	1433
ebooks/53332	4090
ebooks/53333	2331
ebooks/53333	25
ebooks/53334	10
ebooks/53334	7472
ebooks/53334	1606
ebooks/53335	7
ebooks/53335	692
ebooks/53336	29034
ebooks/53336	29035
ebooks/53336	13132
ebooks/53336	163
ebooks/53337	724
ebooks/53337	1442
ebooks/53337	22671
ebooks/53337	229
ebooks/53337	68
ebooks/53337	132
ebooks/53337	128
ebooks/53338	29036
ebooks/53338	250
ebooks/53339	29037
ebooks/53339	53
ebooks/53339	2243
ebooks/53339	7
ebooks/53339	499
ebooks/5334	783
ebooks/5334	29038
ebooks/5334	5531
ebooks/53340	2428
ebooks/53340	58
ebooks/53340	2427
ebooks/53341	914
ebooks/53341	7
ebooks/53341	3615
ebooks/53342	14101
ebooks/53342	19605
ebooks/53342	421
ebooks/53343	8297
ebooks/53343	662
ebooks/53343	29013
ebooks/53343	25
ebooks/53343	6332
ebooks/53344	1105
ebooks/53344	29039
ebooks/53345	1153
ebooks/53345	3885
ebooks/53345	68
ebooks/53345	2577
ebooks/53345	2579
ebooks/53345	72
ebooks/53345	2810
ebooks/53345	728
ebooks/53345	1167
ebooks/53345	427
ebooks/53345	2578
ebooks/53345	574
ebooks/53345	12070
ebooks/53345	577
ebooks/53346	781
ebooks/53346	5271
ebooks/53346	11532
ebooks/53346	29040
ebooks/53346	13150
ebooks/53346	8002
ebooks/53347	769
ebooks/53347	482
ebooks/53348	10939
ebooks/53348	250
ebooks/53349	2391
ebooks/53349	29041
ebooks/5335	72
ebooks/5335	25
ebooks/53350	10
ebooks/53350	29042
ebooks/53351	29043
ebooks/53351	49
ebooks/53352	424
ebooks/53352	17781
ebooks/53353	28377
ebooks/53353	633
ebooks/53353	15101
ebooks/53353	7009
ebooks/53354	10148
ebooks/53354	250
ebooks/53354	29044
ebooks/53355	2205
ebooks/53355	10
ebooks/53355	3960
ebooks/53356	26
ebooks/53356	7
ebooks/53357	9455
ebooks/53357	7
ebooks/53357	561
ebooks/53358	4775
ebooks/53358	7
ebooks/53358	29045
ebooks/53359	234
ebooks/53359	890
ebooks/53359	3611
ebooks/53359	19755
ebooks/5336	29046
ebooks/5336	234
ebooks/53360	29047
ebooks/53360	159
ebooks/53360	23088
ebooks/53360	29048
ebooks/53360	1357
ebooks/53360	23091
ebooks/53361	27371
ebooks/53361	22668
ebooks/53361	120
ebooks/53361	19163
ebooks/53361	68
ebooks/53361	1728
ebooks/53362	68
ebooks/53362	229
ebooks/53362	7427
ebooks/53362	4454
ebooks/53362	728
ebooks/53362	1381
ebooks/53362	574
ebooks/53362	29049
ebooks/53362	3226
ebooks/53363	29050
ebooks/53363	22158
ebooks/53363	29051
ebooks/53363	5318
ebooks/53363	29052
ebooks/53363	22159
ebooks/53363	29053
ebooks/53363	17657
ebooks/53364	256
ebooks/53364	129
ebooks/53364	4079
ebooks/53364	68
ebooks/53364	1725
ebooks/53365	8045
ebooks/53365	234
ebooks/53365	8044
ebooks/53365	8046
ebooks/53365	923
ebooks/53365	847
ebooks/53366	1324
ebooks/53366	2996
ebooks/53366	29054
ebooks/53367	219
ebooks/53367	26286
ebooks/53367	4554
ebooks/53367	68
ebooks/53368	139
ebooks/53368	138
ebooks/53369	323
ebooks/53369	29055
ebooks/53369	29056
ebooks/5337	16004
ebooks/5337	77
ebooks/5337	75
ebooks/53370	8148
ebooks/53370	1126
ebooks/53370	2935
ebooks/53370	7
ebooks/53371	48
ebooks/53371	13185
ebooks/53372	7
ebooks/53372	499
ebooks/53372	1060
ebooks/53372	1210
ebooks/53372	8148
ebooks/53373	7960
ebooks/53373	29057
ebooks/53373	9281
ebooks/53373	2905
ebooks/53374	10
ebooks/53374	508
ebooks/53374	1150
ebooks/53375	29058
ebooks/53375	633
ebooks/53375	24731
ebooks/53376	58
ebooks/53376	2427
ebooks/53376	2428
ebooks/53377	2428
ebooks/53377	2427
ebooks/53377	58
ebooks/53378	5329
ebooks/53378	29059
ebooks/53378	113
ebooks/53379	68
ebooks/53379	12651
ebooks/5338	7
ebooks/5338	742
ebooks/53380	11368
ebooks/53380	421
ebooks/53380	4109
ebooks/53380	4122
ebooks/53381	7864
ebooks/53381	2257
ebooks/53381	7
ebooks/53381	1124
ebooks/53382	29060
ebooks/53382	29061
ebooks/53382	166
ebooks/53383	29062
ebooks/53383	15021
ebooks/53383	1623
ebooks/53384	29063
ebooks/53384	783
ebooks/53384	29064
ebooks/53384	29065
ebooks/53384	29066
ebooks/53385	2331
ebooks/53385	25
ebooks/53385	2600
ebooks/53386	575
ebooks/53386	7601
ebooks/53386	29067
ebooks/53386	29068
ebooks/53386	4079
ebooks/53386	1442
ebooks/53386	725
ebooks/53386	68
ebooks/53386	262
ebooks/53386	23591
ebooks/53387	5090
ebooks/53387	25
ebooks/53388	25
ebooks/53388	1606
ebooks/53388	27322
ebooks/53388	29069
ebooks/53388	594
ebooks/53389	29070
ebooks/53389	29071
ebooks/53389	68
ebooks/5339	234
ebooks/5339	2540
ebooks/53390	1924
ebooks/53390	1785
ebooks/53390	24974
ebooks/53390	229
ebooks/53390	17998
ebooks/53390	68
ebooks/53391	7747
ebooks/53391	70
ebooks/53391	138
ebooks/53392	10
ebooks/53392	29072
ebooks/53392	29073
ebooks/53392	25540
ebooks/53393	23844
ebooks/53393	16896
ebooks/53393	1237
ebooks/53394	16450
ebooks/53394	25
ebooks/53394	4063
ebooks/53395	396
ebooks/53395	708
ebooks/53395	1178
ebooks/53395	323
ebooks/53396	5134
ebooks/53396	377
ebooks/53397	2552
ebooks/53397	323
ebooks/53397	9300
ebooks/53398	5209
ebooks/53398	10
ebooks/53398	16385
ebooks/53399	5209
ebooks/53399	10
ebooks/53399	16385
ebooks/534	7
ebooks/534	1369
ebooks/5340	892
ebooks/5340	4234
ebooks/5340	2489
ebooks/5340	4235
ebooks/5340	63
ebooks/5340	79
ebooks/5340	68
ebooks/5340	25
ebooks/53400	159
ebooks/53400	28078
ebooks/53401	491
ebooks/53401	2657
ebooks/53402	1747
ebooks/53402	25
ebooks/53402	1242
ebooks/53402	1085
ebooks/53402	890
ebooks/53403	29074
ebooks/53403	96
ebooks/53404	3207
ebooks/53404	113
ebooks/53404	3155
ebooks/53405	20220
ebooks/53405	3817
ebooks/53405	28505
ebooks/53406	1924
ebooks/53406	68
ebooks/53406	9854
ebooks/53407	17810
ebooks/53407	132
ebooks/53407	69
ebooks/53407	24921
ebooks/53407	10577
ebooks/53407	68
ebooks/53408	29075
ebooks/53408	14562
ebooks/53408	173
ebooks/53408	19
ebooks/53409	48
ebooks/53409	21863
ebooks/5341	68
ebooks/5341	13400
ebooks/5341	25
ebooks/5341	9444
ebooks/5341	29076
ebooks/53410	421
ebooks/53410	14101
ebooks/53411	5107
ebooks/53411	7
ebooks/53412	184
ebooks/53412	19160
ebooks/53413	15652
ebooks/53413	29077
ebooks/53413	8616
ebooks/53414	24921
ebooks/53414	573
ebooks/53414	69
ebooks/53414	540
ebooks/53414	68
ebooks/53414	17810
ebooks/53414	1642
ebooks/53415	7
ebooks/53415	25
ebooks/53415	369
ebooks/53415	692
ebooks/53416	7
ebooks/53416	3211
ebooks/53416	168
ebooks/53417	1017
ebooks/53417	11914
ebooks/53418	29078
ebooks/53418	7156
ebooks/53419	1618
ebooks/53419	26
ebooks/53419	113
ebooks/5342	4234
ebooks/5342	9305
ebooks/5342	4722
ebooks/5342	68
ebooks/53420	229
ebooks/53420	574
ebooks/53420	728
ebooks/53420	68
ebooks/53420	10215
ebooks/53420	1727
ebooks/53420	548
ebooks/53420	129
ebooks/53420	573
ebooks/53420	1706
ebooks/53420	20502
ebooks/53420	5384
ebooks/53421	1992
ebooks/53421	29079
ebooks/53422	29080
ebooks/53422	29081
ebooks/53422	22151
ebooks/53422	25
ebooks/53422	1175
ebooks/53423	25
ebooks/53423	6672
ebooks/53424	3506
ebooks/53424	16678
ebooks/53424	159
ebooks/53425	25
ebooks/53425	29082
ebooks/53425	29083
ebooks/53426	891
ebooks/53426	68
ebooks/53426	7914
ebooks/53427	68
ebooks/53427	4725
ebooks/53427	49
ebooks/53428	5133
ebooks/53428	133
ebooks/53429	10
ebooks/53429	5621
ebooks/5343	604
ebooks/5343	13400
ebooks/5343	13559
ebooks/5343	732
ebooks/5343	102
ebooks/5343	573
ebooks/5343	13560
ebooks/5343	68
ebooks/5343	575
ebooks/5343	25
ebooks/53430	1179
ebooks/53430	491
ebooks/53431	387
ebooks/53431	6008
ebooks/53432	29084
ebooks/53432	243
ebooks/53432	29085
ebooks/53433	243
ebooks/53433	28684
ebooks/53433	29086
ebooks/53434	28082
ebooks/53434	113
ebooks/53435	21557
ebooks/53435	25
ebooks/53436	5621
ebooks/53436	10
ebooks/53437	234
ebooks/53437	11153
ebooks/53438	3351
ebooks/53438	9903
ebooks/53438	9741
ebooks/53438	27597
ebooks/53438	990
ebooks/53438	7971
ebooks/53439	1323
ebooks/53439	4877
ebooks/53439	976
ebooks/53439	424
ebooks/5344	7311
ebooks/5344	783
ebooks/5344	782
ebooks/53440	427
ebooks/53440	15873
ebooks/53440	68
ebooks/53440	128
ebooks/53440	573
ebooks/53441	421
ebooks/53441	2356
ebooks/53442	421
ebooks/53442	2356
ebooks/53443	491
ebooks/53443	701
ebooks/53443	13641
ebooks/53444	847
ebooks/53444	234
ebooks/53444	11203
ebooks/53444	470
ebooks/53445	21557
ebooks/53445	25
ebooks/53446	122
ebooks/53446	29087
ebooks/53447	29088
ebooks/53447	28637
ebooks/53447	4417
ebooks/53448	29089
ebooks/53448	18015
ebooks/53448	132
ebooks/53448	68
ebooks/53448	229
ebooks/53448	17749
ebooks/53449	254
ebooks/53449	173
ebooks/53449	7
ebooks/5345	783
ebooks/5345	7311
ebooks/5345	782
ebooks/53450	10980
ebooks/53450	5462
ebooks/53451	8320
ebooks/53451	29090
ebooks/53451	3690
ebooks/53452	29091
ebooks/53452	29092
ebooks/53452	2346
ebooks/53453	6048
ebooks/53453	29093
ebooks/53453	7421
ebooks/53453	28391
ebooks/53453	1036
ebooks/53454	29094
ebooks/53454	28915
ebooks/53454	28916
ebooks/53454	894
ebooks/53455	831
ebooks/53455	7
ebooks/53456	18
ebooks/53456	68
ebooks/53456	29095
ebooks/53456	277
ebooks/53457	555
ebooks/53457	68
ebooks/53458	38
ebooks/53458	37
ebooks/53459	13713
ebooks/53459	234
ebooks/5346	783
ebooks/5346	7311
ebooks/5346	782
ebooks/53460	9854
ebooks/53460	6017
ebooks/53460	1167
ebooks/53460	68
ebooks/53461	2499
ebooks/53461	5669
ebooks/53462	12389
ebooks/53462	70
ebooks/53463	18091
ebooks/53463	6
ebooks/53464	2345
ebooks/53464	208
ebooks/53464	173
ebooks/53464	2387
ebooks/53465	122
ebooks/53465	7858
ebooks/53466	24974
ebooks/53466	229
ebooks/53466	6174
ebooks/53466	1785
ebooks/53466	68
ebooks/53466	17998
ebooks/53467	1268
ebooks/53467	4353
ebooks/53467	6128
ebooks/53467	25
ebooks/53468	1380
ebooks/53468	4079
ebooks/53468	68
ebooks/53468	120
ebooks/53468	104
ebooks/53469	1433
ebooks/53469	811
ebooks/5347	732
ebooks/5347	1246
ebooks/5347	29096
ebooks/5347	68
ebooks/5347	25
ebooks/5347	5887
ebooks/53470	421
ebooks/53470	14101
ebooks/53470	19605
ebooks/53471	8633
ebooks/53471	10
ebooks/53472	29097
ebooks/53472	19100
ebooks/53472	70
ebooks/53473	29098
ebooks/53473	250
ebooks/53474	4353
ebooks/53474	6128
ebooks/53474	25
ebooks/53474	1268
ebooks/53475	29099
ebooks/53475	29100
ebooks/53475	25706
ebooks/53475	29101
ebooks/53475	29102
ebooks/53475	29103
ebooks/53475	29104
ebooks/53475	13033
ebooks/53475	24613
ebooks/53475	29105
ebooks/53475	29106
ebooks/53475	327
ebooks/53476	12000
ebooks/53476	4076
ebooks/53476	48
ebooks/53476	29107
ebooks/53477	14026
ebooks/53477	2062
ebooks/53477	1324
ebooks/53478	29108
ebooks/53478	19577
ebooks/53478	29109
ebooks/53478	250
ebooks/53479	1613
ebooks/53479	574
ebooks/53479	543
ebooks/53479	24919
ebooks/53479	68
ebooks/53479	1281
ebooks/53479	573
ebooks/53479	548
ebooks/5348	8111
ebooks/5348	9878
ebooks/5348	9877
ebooks/5348	427
ebooks/5348	2105
ebooks/5348	68
ebooks/5348	25
ebooks/5348	745
ebooks/53480	22165
ebooks/53480	29110
ebooks/53480	16174
ebooks/53481	29111
ebooks/53481	29112
ebooks/53481	371
ebooks/53481	29113
ebooks/53482	28051
ebooks/53482	173
ebooks/53483	562
ebooks/53483	812
ebooks/53483	4538
ebooks/53484	790
ebooks/53484	68
ebooks/53485	327
ebooks/53485	29114
ebooks/53485	3451
ebooks/53486	923
ebooks/53486	745
ebooks/53486	25
ebooks/53486	1631
ebooks/53486	1838
ebooks/53487	29115
ebooks/53487	18589
ebooks/53487	16
ebooks/53488	265
ebooks/53488	29116
ebooks/53488	20286
ebooks/53489	5003
ebooks/53489	2321
ebooks/53489	10
ebooks/5349	25
ebooks/5349	2244
ebooks/5349	168
ebooks/5349	2505
ebooks/53490	4085
ebooks/53490	7
ebooks/53490	11591
ebooks/53490	10949
ebooks/53491	21138
ebooks/53491	159
ebooks/53491	29117
ebooks/53492	680
ebooks/53492	234
ebooks/53493	12277
ebooks/53493	1935
ebooks/53493	3526
ebooks/53493	7111
ebooks/53493	2919
ebooks/53494	377
ebooks/53494	29118
ebooks/53494	19257
ebooks/53495	25123
ebooks/53495	29119
ebooks/53495	3261
ebooks/53495	2073
ebooks/53495	327
ebooks/53495	29120
ebooks/53495	8874
ebooks/53496	250
ebooks/53496	29121
ebooks/53496	29122
ebooks/53497	221
ebooks/53497	2279
ebooks/53497	1178
ebooks/53497	4592
ebooks/53498	29123
ebooks/53498	25268
ebooks/53498	598
ebooks/53498	29124
ebooks/53499	3338
ebooks/53499	22
ebooks/535	7
ebooks/535	29125
ebooks/535	7881
ebooks/535	29126
ebooks/5350	1884
ebooks/5350	5163
ebooks/5350	29127
ebooks/5350	29128
ebooks/53500	29129
ebooks/53500	39
ebooks/53500	29130
ebooks/53501	49
ebooks/53501	24538
ebooks/53502	913
ebooks/53502	19
ebooks/53503	913
ebooks/53503	19
ebooks/53504	1965
ebooks/53504	29131
ebooks/53505	10
ebooks/53505	25540
ebooks/53505	1744
ebooks/53506	29132
ebooks/53506	2724
ebooks/53507	29133
ebooks/53507	23625
ebooks/53507	1017
ebooks/53507	7777
ebooks/53507	10664
ebooks/53508	29134
ebooks/53508	6432
ebooks/53509	1410
ebooks/53509	7
ebooks/5351	29135
ebooks/5351	4601
ebooks/5351	7
ebooks/53510	159
ebooks/53510	29136
ebooks/53511	19617
ebooks/53511	421
ebooks/53511	19615
ebooks/53511	102
ebooks/53511	19616
ebooks/53512	1789
ebooks/53512	811
ebooks/53513	10700
ebooks/53513	234
ebooks/53513	29137
ebooks/53513	29138
ebooks/53514	29139
ebooks/53514	29140
ebooks/53514	2784
ebooks/53515	72
ebooks/53515	68
ebooks/53515	5728
ebooks/53515	120
ebooks/53516	336
ebooks/53516	335
ebooks/53517	1656
ebooks/53517	25585
ebooks/53517	10
ebooks/53518	1614
ebooks/53518	68
ebooks/53518	69
ebooks/53519	250
ebooks/53519	2715
ebooks/5352	1730
ebooks/5352	68
ebooks/5352	25
ebooks/53520	113
ebooks/53520	19497
ebooks/53521	8245
ebooks/53521	27348
ebooks/53521	37
ebooks/53522	2489
ebooks/53522	149
ebooks/53522	7
ebooks/53522	1049
ebooks/53522	2796
ebooks/53523	14561
ebooks/53523	22799
ebooks/53523	19
ebooks/53524	25
ebooks/53524	1268
ebooks/53525	8245
ebooks/53525	37
ebooks/53526	29141
ebooks/53526	250
ebooks/53527	8211
ebooks/53527	781
ebooks/53527	29142
ebooks/53528	234
ebooks/53528	25057
ebooks/53528	5688
ebooks/53529	6095
ebooks/53529	9950
ebooks/53529	6295
ebooks/53529	2319
ebooks/53529	1515
ebooks/53529	10
ebooks/5353	4955
ebooks/5353	107
ebooks/5353	2796
ebooks/5353	102
ebooks/5353	12378
ebooks/5353	7
ebooks/53530	25
ebooks/53530	29143
ebooks/53530	986
ebooks/53530	7154
ebooks/53530	2613
ebooks/53531	29144
ebooks/53531	21276
ebooks/53531	633
ebooks/53531	1976
ebooks/53532	1358
ebooks/53532	633
ebooks/53533	24974
ebooks/53533	2134
ebooks/53533	17998
ebooks/53533	1924
ebooks/53533	229
ebooks/53533	1785
ebooks/53533	68
ebooks/53534	29145
ebooks/53534	2054
ebooks/53534	4
ebooks/53534	19473
ebooks/53535	29146
ebooks/53535	243
ebooks/53536	68
ebooks/53536	29147
ebooks/53536	2028
ebooks/53537	250
ebooks/53537	29148
ebooks/53538	25
ebooks/53538	1268
ebooks/53538	6128
ebooks/53538	4353
ebooks/53539	39
ebooks/53539	29149
ebooks/5354	4955
ebooks/5354	102
ebooks/5354	7
ebooks/5354	12378
ebooks/5354	2796
ebooks/5354	107
ebooks/53540	122
ebooks/53540	6624
ebooks/53541	141
ebooks/53541	29150
ebooks/53541	29151
ebooks/53542	5134
ebooks/53542	19271
ebooks/53542	377
ebooks/53542	29118
ebooks/53543	208
ebooks/53543	173
ebooks/53544	229
ebooks/53544	725
ebooks/53544	68
ebooks/53544	127
ebooks/53544	574
ebooks/53544	1706
ebooks/53544	29152
ebooks/53544	3468
ebooks/53544	543
ebooks/53544	1281
ebooks/53545	25
ebooks/53545	29153
ebooks/53545	21557
ebooks/53546	102
ebooks/53546	421
ebooks/53546	19616
ebooks/53546	19617
ebooks/53546	19615
ebooks/53547	58
ebooks/53547	2427
ebooks/53547	2428
ebooks/53548	68
ebooks/53548	3492
ebooks/53548	7771
ebooks/53549	8658
ebooks/53549	29154
ebooks/53549	102
ebooks/53549	7
ebooks/53549	9299
ebooks/53549	195
ebooks/5355	107
ebooks/5355	4955
ebooks/5355	7
ebooks/5355	102
ebooks/5355	2796
ebooks/5355	12378
ebooks/53550	35
ebooks/53550	13656
ebooks/53551	7
ebooks/53551	578
ebooks/53551	229
ebooks/53551	15259
ebooks/53551	168
ebooks/53552	10
ebooks/53552	15913
ebooks/53553	234
ebooks/53553	29155
ebooks/53553	13521
ebooks/53554	19605
ebooks/53554	421
ebooks/53554	14101
ebooks/53555	19605
ebooks/53555	421
ebooks/53555	14101
ebooks/53556	5821
ebooks/53556	1935
ebooks/53557	29156
ebooks/53557	29157
ebooks/53557	25290
ebooks/53557	5462
ebooks/53557	29158
ebooks/53557	29159
ebooks/53557	29160
ebooks/53558	7
ebooks/53558	1410
ebooks/53559	29161
ebooks/53559	3547
ebooks/53559	3356
ebooks/53559	29162
ebooks/53559	250
ebooks/5356	29163
ebooks/5356	8147
ebooks/5356	9211
ebooks/5356	80
ebooks/5356	25
ebooks/53560	68
ebooks/53560	29164
ebooks/53560	2007
ebooks/53561	4850
ebooks/53561	2068
ebooks/53561	13962
ebooks/53561	14070
ebooks/53561	9806
ebooks/53562	109
ebooks/53562	24548
ebooks/53562	29165
ebooks/53563	29166
ebooks/53563	96
ebooks/53563	23636
ebooks/53564	10
ebooks/53564	508
ebooks/53565	29167
ebooks/53565	1390
ebooks/53566	2311
ebooks/53566	28902
ebooks/53566	25
ebooks/53567	7
ebooks/53567	1162
ebooks/53568	159
ebooks/53568	28084
ebooks/53569	29168
ebooks/53569	234
ebooks/53569	12277
ebooks/5357	9211
ebooks/5357	29163
ebooks/5357	25
ebooks/5357	80
ebooks/5357	8147
ebooks/53570	1606
ebooks/53570	234
ebooks/53570	24776
ebooks/53571	16445
ebooks/53571	49
ebooks/53572	2427
ebooks/53572	2428
ebooks/53572	58
ebooks/53573	68
ebooks/53573	9906
ebooks/53574	29169
ebooks/53574	598
ebooks/53574	663
ebooks/53575	19615
ebooks/53575	19616
ebooks/53575	102
ebooks/53575	421
ebooks/53575	19617
ebooks/53576	29170
ebooks/53576	29171
ebooks/53576	633
ebooks/53576	122
ebooks/53576	29172
ebooks/53577	24148
ebooks/53577	49
ebooks/53578	29173
ebooks/53578	2073
ebooks/53578	29174
ebooks/53579	5567
ebooks/53579	1185
ebooks/53579	25
ebooks/5358	29163
ebooks/5358	8147
ebooks/5358	80
ebooks/5358	25
ebooks/5358	9211
ebooks/53580	421
ebooks/53580	29175
ebooks/53581	1731
ebooks/53581	1164
ebooks/53581	68
ebooks/53581	29176
ebooks/53582	29177
ebooks/53582	48
ebooks/53583	7
ebooks/53583	1461
ebooks/53583	831
ebooks/53583	2845
ebooks/53583	4722
ebooks/53583	18905
ebooks/53583	2268
ebooks/53584	421
ebooks/53584	14101
ebooks/53585	7
ebooks/53585	391
ebooks/53585	1438
ebooks/53585	6312
ebooks/53585	10679
ebooks/53585	10681
ebooks/53585	3117
ebooks/53585	685
ebooks/53585	427
ebooks/53585	10680
ebooks/53586	19615
ebooks/53586	421
ebooks/53586	19616
ebooks/53586	19617
ebooks/53586	102
ebooks/53587	10
ebooks/53587	29178
ebooks/53588	29178
ebooks/53588	10
ebooks/53589	29178
ebooks/53589	10
ebooks/5359	80
ebooks/5359	9211
ebooks/5359	8147
ebooks/5359	25
ebooks/5359	29163
ebooks/53590	29178
ebooks/53590	10
ebooks/53591	26
ebooks/53591	234
ebooks/53592	323
ebooks/53592	19028
ebooks/53593	1178
ebooks/53593	998
ebooks/53593	25127
ebooks/53594	421
ebooks/53594	29179
ebooks/53595	138
ebooks/53595	2868
ebooks/53596	29180
ebooks/53596	113
ebooks/53597	297
ebooks/53597	114
ebooks/53597	29181
ebooks/53597	14184
ebooks/53597	2346
ebooks/53598	7
ebooks/53598	1410
ebooks/53599	1193
ebooks/53599	510
ebooks/53599	10
ebooks/536	783
ebooks/536	15928
ebooks/5360	29163
ebooks/5360	8147
ebooks/5360	25
ebooks/5360	80
ebooks/5360	9211
ebooks/53600	1088
ebooks/53600	19
ebooks/53601	29182
ebooks/53601	12164
ebooks/53602	229
ebooks/53602	24974
ebooks/53602	1785
ebooks/53602	68
ebooks/53602	9389
ebooks/53603	166
ebooks/53603	5219
ebooks/53603	6831
ebooks/53604	26
ebooks/53604	25
ebooks/53605	68
ebooks/53605	169
ebooks/53605	229
ebooks/53605	421
ebooks/53605	427
ebooks/53606	7
ebooks/53606	692
ebooks/53606	564
ebooks/53606	10869
ebooks/53607	68
ebooks/53607	1924
ebooks/53607	24974
ebooks/53607	229
ebooks/53607	1785
ebooks/53608	1217
ebooks/53608	28984
ebooks/53608	19925
ebooks/53609	26775
ebooks/53609	26776
ebooks/53609	719
ebooks/53609	26773
ebooks/53609	5561
ebooks/53609	722
ebooks/53609	166
ebooks/53609	26774
ebooks/5361	25
ebooks/5361	9211
ebooks/5361	29163
ebooks/5361	8147
ebooks/5361	80
ebooks/53610	25
ebooks/53610	29183
ebooks/53611	4580
ebooks/53611	18
ebooks/53611	1679
ebooks/53611	177
ebooks/53611	7
ebooks/53612	15788
ebooks/53612	421
ebooks/53612	1278
ebooks/53612	102
ebooks/53612	3062
ebooks/53612	149
ebooks/53612	228
ebooks/53613	2028
ebooks/53613	14976
ebooks/53614	29184
ebooks/53614	29185
ebooks/53614	1390
ebooks/53615	421
ebooks/53615	29186
ebooks/53616	781
ebooks/53616	2971
ebooks/53617	244
ebooks/53617	25747
ebooks/53618	2428
ebooks/53618	58
ebooks/53618	2427
ebooks/53619	6458
ebooks/53619	2068
ebooks/53619	276
ebooks/53619	797
ebooks/53619	24940
ebooks/53619	29187
ebooks/53619	8497
ebooks/53619	68
ebooks/5362	9211
ebooks/5362	80
ebooks/5362	25
ebooks/5362	29163
ebooks/5362	8147
ebooks/53620	19028
ebooks/53620	323
ebooks/53621	254
ebooks/53621	1930
ebooks/53621	7
ebooks/53622	323
ebooks/53622	19028
ebooks/53622	29188
ebooks/53622	396
ebooks/53623	21557
ebooks/53623	25
ebooks/53624	2905
ebooks/53624	24940
ebooks/53624	14026
ebooks/53625	14167
ebooks/53625	10949
ebooks/53625	7
ebooks/53625	4085
ebooks/53625	18452
ebooks/53625	26100
ebooks/53626	10949
ebooks/53626	7
ebooks/53626	14167
ebooks/53626	4085
ebooks/53626	18452
ebooks/53626	26100
ebooks/53627	3880
ebooks/53627	37
ebooks/53627	28747
ebooks/53627	20439
ebooks/53628	29189
ebooks/53628	234
ebooks/53628	11936
ebooks/53629	29190
ebooks/53629	221
ebooks/5363	8147
ebooks/5363	9211
ebooks/5363	80
ebooks/5363	25
ebooks/5363	29163
ebooks/53630	29190
ebooks/53630	221
ebooks/53631	29191
ebooks/53631	9114
ebooks/53631	633
ebooks/53631	7953
ebooks/53632	410
ebooks/53632	7
ebooks/53632	2311
ebooks/53633	2705
ebooks/53633	10
ebooks/53634	29192
ebooks/53634	8552
ebooks/53634	1390
ebooks/53635	10058
ebooks/53635	96
ebooks/53636	415
ebooks/53636	173
ebooks/53637	68
ebooks/53637	5877
ebooks/53637	18713
ebooks/53637	128
ebooks/53638	1324
ebooks/53638	12831
ebooks/53638	29193
ebooks/53638	29194
ebooks/53639	48
ebooks/53639	3542
ebooks/53639	29195
ebooks/5364	8147
ebooks/5364	25
ebooks/5364	9211
ebooks/5364	29163
ebooks/5364	80
ebooks/53640	2279
ebooks/53640	4592
ebooks/53640	221
ebooks/53640	1178
ebooks/53641	29196
ebooks/53641	29197
ebooks/53641	68
ebooks/53642	2613
ebooks/53642	25
ebooks/53643	29198
ebooks/53643	35
ebooks/53643	29199
ebooks/53644	3756
ebooks/53644	250
ebooks/53644	5372
ebooks/53644	19700
ebooks/53644	22327
ebooks/53645	7
ebooks/53645	831
ebooks/53646	1976
ebooks/53646	29200
ebooks/53646	18512
ebooks/53646	7938
ebooks/53647	29201
ebooks/53647	29202
ebooks/53647	243
ebooks/53648	9612
ebooks/53648	22692
ebooks/53648	17601
ebooks/53648	7340
ebooks/53648	11421
ebooks/53648	29203
ebooks/53649	29204
ebooks/53649	250
ebooks/53649	19854
ebooks/53649	600
ebooks/53649	4943
ebooks/53649	1261
ebooks/53649	29205
ebooks/53649	29206
ebooks/53649	29207
ebooks/53649	29208
ebooks/53649	8432
ebooks/5365	25
ebooks/5365	29209
ebooks/5365	1478
ebooks/53650	1338
ebooks/53650	63
ebooks/53650	25
ebooks/53651	6038
ebooks/53651	208
ebooks/53651	173
ebooks/53651	5669
ebooks/53651	29210
ebooks/53652	49
ebooks/53652	26165
ebooks/53652	26164
ebooks/53653	29211
ebooks/53653	29212
ebooks/53653	163
ebooks/53654	25
ebooks/53654	5090
ebooks/53654	594
ebooks/53655	5090
ebooks/53655	25
ebooks/53656	29213
ebooks/53656	3551
ebooks/53656	7375
ebooks/53656	29214
ebooks/53656	382
ebooks/53657	811
ebooks/53657	29215
ebooks/53658	2104
ebooks/53658	3156
ebooks/53658	10
ebooks/53659	5688
ebooks/53659	234
ebooks/5366	29209
ebooks/5366	1478
ebooks/5366	25
ebooks/53660	421
ebooks/53660	2265
ebooks/53660	4109
ebooks/53660	14101
ebooks/53660	29216
ebooks/53661	14164
ebooks/53661	234
ebooks/53662	173
ebooks/53662	29217
ebooks/53662	29218
ebooks/53662	211
ebooks/53662	29219
ebooks/53663	10158
ebooks/53663	20760
ebooks/53663	1767
ebooks/53663	68
ebooks/53663	23301
ebooks/53663	732
ebooks/53663	21194
ebooks/53663	4079
ebooks/53663	574
ebooks/53663	543
ebooks/53663	573
ebooks/53664	336
ebooks/53664	1883
ebooks/53664	5005
ebooks/53664	335
ebooks/53665	281
ebooks/53665	234
ebooks/53665	108
ebooks/53666	1280
ebooks/53666	277
ebooks/53666	68
ebooks/53666	258
ebooks/53667	29220
ebooks/53667	29221
ebooks/53667	25
ebooks/53667	29222
ebooks/53668	26
ebooks/53668	7
ebooks/53669	29223
ebooks/53669	29224
ebooks/53669	3427
ebooks/5367	1478
ebooks/5367	29209
ebooks/5367	25
ebooks/53670	159
ebooks/53670	5587
ebooks/53670	29225
ebooks/53670	29226
ebooks/53671	26932
ebooks/53671	29227
ebooks/53671	29228
ebooks/53671	10
ebooks/53672	29229
ebooks/53672	29230
ebooks/53672	109
ebooks/53673	2291
ebooks/53673	72
ebooks/53673	548
ebooks/53673	19766
ebooks/53673	68
ebooks/53674	29231
ebooks/53674	159
ebooks/53674	16335
ebooks/53674	4748
ebooks/53674	16337
ebooks/53675	68
ebooks/53675	574
ebooks/53675	1725
ebooks/53675	4079
ebooks/53676	1785
ebooks/53676	25
ebooks/53676	26
ebooks/53677	12603
ebooks/53677	5022
ebooks/53677	811
ebooks/53677	26498
ebooks/53678	2270
ebooks/53678	22150
ebooks/53679	29232
ebooks/53679	396
ebooks/53679	7
ebooks/5368	25
ebooks/5368	29209
ebooks/5368	1478
ebooks/53680	163
ebooks/53680	29233
ebooks/53681	29190
ebooks/53681	221
ebooks/53682	8822
ebooks/53682	173
ebooks/53683	14597
ebooks/53683	323
ebooks/53683	29234
ebooks/53684	25
ebooks/53684	2756
ebooks/53684	29235
ebooks/53684	3311
ebooks/53684	281
ebooks/53684	14752
ebooks/53685	619
ebooks/53685	7
ebooks/53685	857
ebooks/53685	312
ebooks/53685	311
ebooks/53686	7
ebooks/53686	311
ebooks/53686	619
ebooks/53686	857
ebooks/53686	312
ebooks/53687	311
ebooks/53687	312
ebooks/53687	857
ebooks/53687	7
ebooks/53687	619
ebooks/53688	7
ebooks/53688	857
ebooks/53688	311
ebooks/53688	619
ebooks/53688	312
ebooks/53689	26983
ebooks/53689	26984
ebooks/53689	1830
ebooks/5369	1478
ebooks/5369	25
ebooks/5369	29209
ebooks/53690	7
ebooks/53690	3261
ebooks/53691	21648
ebooks/53691	24788
ebooks/53691	30
ebooks/53691	24785
ebooks/53692	1518
ebooks/53692	260
ebooks/53692	6017
ebooks/53692	68
ebooks/53692	29236
ebooks/53692	1442
ebooks/53693	29215
ebooks/53693	811
ebooks/53694	9036
ebooks/53694	1390
ebooks/53695	72
ebooks/53695	219
ebooks/53695	68
ebooks/53695	5728
ebooks/53696	9820
ebooks/53696	6013
ebooks/53696	250
ebooks/53697	29237
ebooks/53697	25
ebooks/53698	722
ebooks/53698	157
ebooks/53698	29238
ebooks/53698	29239
ebooks/53698	16170
ebooks/53699	29240
ebooks/53699	29241
ebooks/53699	141
ebooks/537	914
ebooks/537	1011
ebooks/537	7
ebooks/5370	1478
ebooks/5370	29209
ebooks/5370	25
ebooks/53700	1896
ebooks/53700	7
ebooks/53700	26
ebooks/53701	29242
ebooks/53701	232
ebooks/53701	2499
ebooks/53701	6632
ebooks/53702	29243
ebooks/53702	30
ebooks/53702	29244
ebooks/53702	29245
ebooks/53703	28578
ebooks/53703	25423
ebooks/53703	28579
ebooks/53703	421
ebooks/53703	28577
ebooks/53704	1381
ebooks/53704	29246
ebooks/53704	1409
ebooks/53704	68
ebooks/53704	3273
ebooks/53705	7747
ebooks/53705	70
ebooks/53705	3736
ebooks/53706	598
ebooks/53706	29247
ebooks/53706	29248
ebooks/53706	29249
ebooks/53707	311
ebooks/53707	11725
ebooks/53707	26328
ebooks/53707	102
ebooks/53707	29250
ebooks/53707	979
ebooks/53707	7
ebooks/53708	29251
ebooks/53708	29252
ebooks/53708	29253
ebooks/53708	39
ebooks/53709	2427
ebooks/53709	58
ebooks/53709	2428
ebooks/5371	25
ebooks/5371	1478
ebooks/5371	29209
ebooks/53710	18717
ebooks/53710	1189
ebooks/53710	10
ebooks/53711	4773
ebooks/53711	1772
ebooks/53711	53
ebooks/53711	1368
ebooks/53711	25
ebooks/53711	152
ebooks/53711	499
ebooks/53712	3497
ebooks/53712	2471
ebooks/53712	68
ebooks/53713	29254
ebooks/53713	29255
ebooks/53713	1105
ebooks/53713	29256
ebooks/53713	23132
ebooks/53714	25
ebooks/53714	102
ebooks/53714	25463
ebooks/53714	1175
ebooks/53715	1606
ebooks/53715	24776
ebooks/53715	234
ebooks/53716	159
ebooks/53716	16335
ebooks/53716	16337
ebooks/53716	4748
ebooks/53716	29231
ebooks/53717	574
ebooks/53717	6217
ebooks/53717	68
ebooks/53717	2579
ebooks/53717	728
ebooks/53717	229
ebooks/53717	1381
ebooks/53717	29257
ebooks/53717	29258
ebooks/53717	29259
ebooks/53717	732
ebooks/53718	29260
ebooks/53718	49
ebooks/53718	29261
ebooks/53719	29262
ebooks/53719	29263
ebooks/53719	29264
ebooks/53719	4822
ebooks/53719	20296
ebooks/53719	96
ebooks/5372	1478
ebooks/5372	29209
ebooks/5372	25
ebooks/53720	2542
ebooks/53720	138
ebooks/53721	14101
ebooks/53721	421
ebooks/53722	7
ebooks/53722	1189
ebooks/53722	18717
ebooks/53723	7723
ebooks/53723	1418
ebooks/53723	250
ebooks/53724	1410
ebooks/53724	7
ebooks/53725	250
ebooks/53725	9347
ebooks/53726	29265
ebooks/53726	9041
ebooks/53726	261
ebooks/53726	10319
ebooks/53726	68
ebooks/53726	229
ebooks/53726	3887
ebooks/53726	4403
ebooks/53727	68
ebooks/53727	16760
ebooks/53727	104
ebooks/53727	29266
ebooks/53728	2565
ebooks/53728	29267
ebooks/53729	1944
ebooks/53729	66
ebooks/53729	25
ebooks/5373	25
ebooks/5373	29209
ebooks/5373	1478
ebooks/53730	15447
ebooks/53730	3273
ebooks/53730	375
ebooks/53730	68
ebooks/53730	256
ebooks/53730	10832
ebooks/53730	21248
ebooks/53730	6661
ebooks/53731	421
ebooks/53731	20630
ebooks/53731	17327
ebooks/53732	163
ebooks/53732	29268
ebooks/53732	516
ebooks/53733	208
ebooks/53733	14793
ebooks/53733	35
ebooks/53734	5090
ebooks/53734	25
ebooks/53735	68
ebooks/53735	732
ebooks/53735	3889
ebooks/53735	10118
ebooks/53735	132
ebooks/53736	173
ebooks/53736	211
ebooks/53737	5117
ebooks/53737	173
ebooks/53737	49
ebooks/53737	208
ebooks/53738	732
ebooks/53738	2810
ebooks/53738	1613
ebooks/53738	1441
ebooks/53738	1164
ebooks/53738	10565
ebooks/53738	68
ebooks/53738	2578
ebooks/53738	2577
ebooks/53739	90
ebooks/53739	1684
ebooks/53739	5135
ebooks/53739	29269
ebooks/5374	25
ebooks/5374	1838
ebooks/5374	29270
ebooks/5374	1396
ebooks/53740	6821
ebooks/53740	377
ebooks/53741	6358
ebooks/53741	327
ebooks/53741	3261
ebooks/53742	327
ebooks/53742	6358
ebooks/53742	3261
ebooks/53743	2205
ebooks/53743	10
ebooks/53744	7
ebooks/53744	26
ebooks/53745	1958
ebooks/53745	10
ebooks/53745	15584
ebooks/53745	788
ebooks/53745	15585
ebooks/53746	159
ebooks/53746	29271
ebooks/53746	29272
ebooks/53747	7
ebooks/53747	352
ebooks/53748	29273
ebooks/53748	221
ebooks/53748	29274
ebooks/53749	5209
ebooks/53749	26074
ebooks/53749	10
ebooks/5375	29270
ebooks/5375	1396
ebooks/5375	1838
ebooks/5375	25
ebooks/53750	29167
ebooks/53750	1390
ebooks/53751	708
ebooks/53751	1073
ebooks/53751	3896
ebooks/53751	133
ebooks/53751	7051
ebooks/53752	1239
ebooks/53752	421
ebooks/53753	49
ebooks/53753	24538
ebooks/53754	68
ebooks/53754	3890
ebooks/53754	19555
ebooks/53755	29275
ebooks/53755	29276
ebooks/53755	3217
ebooks/53756	7
ebooks/53756	254
ebooks/53757	17327
ebooks/53757	421
ebooks/53757	278
ebooks/53758	8055
ebooks/53758	1081
ebooks/53759	11203
ebooks/53759	847
ebooks/53759	234
ebooks/5376	1396
ebooks/5376	29270
ebooks/5376	25
ebooks/5376	1838
ebooks/53760	421
ebooks/53760	14101
ebooks/53761	10
ebooks/53761	29277
ebooks/53762	19
ebooks/53762	29278
ebooks/53762	19094
ebooks/53762	173
ebooks/53763	138
ebooks/53763	16631
ebooks/53763	2567
ebooks/53764	29279
ebooks/53764	1482
ebooks/53764	662
ebooks/53765	620
ebooks/53765	68
ebooks/53765	269
ebooks/53766	277
ebooks/53766	1646
ebooks/53766	68
ebooks/53766	790
ebooks/53767	5219
ebooks/53767	6831
ebooks/53767	166
ebooks/53768	22770
ebooks/53768	2378
ebooks/53769	29280
ebooks/53769	3963
ebooks/5377	25
ebooks/5377	1396
ebooks/5377	1838
ebooks/5377	29270
ebooks/53770	58
ebooks/53770	8166
ebooks/53770	29281
ebooks/53771	789
ebooks/53771	1208
ebooks/53771	29282
ebooks/53771	3887
ebooks/53771	790
ebooks/53771	12910
ebooks/53771	13090
ebooks/53771	7710
ebooks/53771	261
ebooks/53771	10
ebooks/53771	68
ebooks/53771	1155
ebooks/53772	2220
ebooks/53772	49
ebooks/53772	2221
ebooks/53773	29283
ebooks/53773	598
ebooks/53773	29284
ebooks/53774	69
ebooks/53774	1618
ebooks/53774	68
ebooks/53774	484
ebooks/53774	548
ebooks/53774	72
ebooks/53774	19766
ebooks/53775	5069
ebooks/53775	6
ebooks/53776	29285
ebooks/53776	35
ebooks/53776	29286
ebooks/53777	250
ebooks/53777	28453
ebooks/53777	11714
ebooks/53778	1237
ebooks/53778	5622
ebooks/53779	10
ebooks/53779	5209
ebooks/53779	26074
ebooks/5378	29270
ebooks/5378	1838
ebooks/5378	1396
ebooks/5378	25
ebooks/53780	11936
ebooks/53780	234
ebooks/53781	234
ebooks/53781	11936
ebooks/53782	13597
ebooks/53782	234
ebooks/53782	1447
ebooks/53783	10
ebooks/53783	5623
ebooks/53783	29287
ebooks/53783	2104
ebooks/53784	783
ebooks/53784	29288
ebooks/53784	29289
ebooks/53784	28741
ebooks/53785	1476
ebooks/53785	10767
ebooks/53785	19809
ebooks/53786	891
ebooks/53786	68
ebooks/53787	352
ebooks/53787	7
ebooks/53788	29290
ebooks/53788	68
ebooks/53788	7535
ebooks/53788	9146
ebooks/53788	6215
ebooks/53789	574
ebooks/53789	1380
ebooks/53789	68
ebooks/53789	11732
ebooks/53789	543
ebooks/53789	105
ebooks/53789	125
ebooks/53789	2808
ebooks/53789	11731
ebooks/53789	10059
ebooks/53789	2977
ebooks/5379	1838
ebooks/5379	29270
ebooks/5379	1396
ebooks/5379	25
ebooks/53790	234
ebooks/53790	594
ebooks/53791	13127
ebooks/53791	323
ebooks/53791	3526
ebooks/53792	323
ebooks/53792	3526
ebooks/53792	13127
ebooks/53793	10938
ebooks/53793	10936
ebooks/53793	7835
ebooks/53793	1444
ebooks/53794	4029
ebooks/53794	1653
ebooks/53794	29291
ebooks/53794	25
ebooks/53794	9177
ebooks/53795	1086
ebooks/53795	25
ebooks/53795	3508
ebooks/53795	242
ebooks/53795	195
ebooks/53796	2352
ebooks/53796	29292
ebooks/53796	7
ebooks/53796	29293
ebooks/53796	29294
ebooks/53797	7574
ebooks/53797	5318
ebooks/53797	11973
ebooks/53798	10
ebooks/53798	4196
ebooks/53798	4197
ebooks/53799	323
ebooks/53799	6868
ebooks/538	25
ebooks/538	629
ebooks/538	146
ebooks/5380	29270
ebooks/5380	1838
ebooks/5380	1396
ebooks/5380	25
ebooks/53800	21557
ebooks/53800	25
ebooks/53801	12762
ebooks/53801	10
ebooks/53802	18
ebooks/53802	25
ebooks/53803	29295
ebooks/53803	29296
ebooks/53803	7103
ebooks/53804	2265
ebooks/53804	4864
ebooks/53804	168
ebooks/53804	25
ebooks/53804	229
ebooks/53805	387
ebooks/53805	29297
ebooks/53805	29298
ebooks/53805	11240
ebooks/53806	283
ebooks/53806	4736
ebooks/53806	29299
ebooks/53806	4883
ebooks/53806	37
ebooks/53806	2905
ebooks/53807	27417
ebooks/53807	4642
ebooks/53807	29300
ebooks/53807	16
ebooks/53808	5990
ebooks/53808	10189
ebooks/53808	1973
ebooks/53808	68
ebooks/53808	791
ebooks/53808	790
ebooks/53809	29301
ebooks/53809	22
ebooks/53809	29302
ebooks/53809	29303
ebooks/5381	25
ebooks/5381	1396
ebooks/5381	29270
ebooks/5381	1838
ebooks/53810	68
ebooks/53810	4553
ebooks/53810	761
ebooks/53810	3889
ebooks/53811	18091
ebooks/53811	58
ebooks/53812	574
ebooks/53812	543
ebooks/53812	68
ebooks/53812	620
ebooks/53812	1208
ebooks/53812	277
ebooks/53812	10185
ebooks/53812	555
ebooks/53812	2469
ebooks/53813	2346
ebooks/53813	29304
ebooks/53813	29305
ebooks/53814	29306
ebooks/53814	559
ebooks/53814	173
ebooks/53815	4079
ebooks/53815	29307
ebooks/53815	5456
ebooks/53815	68
ebooks/53815	573
ebooks/53816	25
ebooks/53816	29308
ebooks/53816	1941
ebooks/53817	25
ebooks/53817	13337
ebooks/53818	7
ebooks/53818	254
ebooks/53819	7
ebooks/53819	177
ebooks/53819	8273
ebooks/53819	1747
ebooks/53819	107
ebooks/53819	21837
ebooks/5382	29270
ebooks/5382	1838
ebooks/5382	25
ebooks/5382	1396
ebooks/53820	29309
ebooks/53820	265
ebooks/53820	29310
ebooks/53821	427
ebooks/53821	4008
ebooks/53821	574
ebooks/53821	29311
ebooks/53821	11680
ebooks/53821	16670
ebooks/53821	68
ebooks/53821	2577
ebooks/53822	866
ebooks/53822	10273
ebooks/53823	3864
ebooks/53823	2565
ebooks/53824	21557
ebooks/53824	25
ebooks/53825	29312
ebooks/53825	421
ebooks/53825	23253
ebooks/53826	65
ebooks/53826	8111
ebooks/53826	745
ebooks/53826	25
ebooks/53827	10980
ebooks/53827	5462
ebooks/53827	28828
ebooks/53828	3217
ebooks/53828	29313
ebooks/53829	7971
ebooks/53829	2906
ebooks/53829	990
ebooks/5383	25
ebooks/5383	9088
ebooks/5383	28322
ebooks/5383	923
ebooks/53830	1217
ebooks/53830	29314
ebooks/53830	2073
ebooks/53831	5090
ebooks/53831	594
ebooks/53831	25
ebooks/53832	68
ebooks/53832	891
ebooks/53832	5090
ebooks/53833	29315
ebooks/53833	29316
ebooks/53833	58
ebooks/53833	29317
ebooks/53834	25
ebooks/53834	29318
ebooks/53835	29319
ebooks/53835	35
ebooks/53835	7188
ebooks/53836	18103
ebooks/53836	13485
ebooks/53836	2565
ebooks/53837	10
ebooks/53837	29320
ebooks/53838	25
ebooks/53838	924
ebooks/53839	3460
ebooks/53839	7
ebooks/5384	9088
ebooks/5384	28322
ebooks/5384	923
ebooks/5384	25
ebooks/53840	421
ebooks/53840	12399
ebooks/53840	14101
ebooks/53840	768
ebooks/53841	22
ebooks/53841	11022
ebooks/53841	29321
ebooks/53842	13494
ebooks/53842	29322
ebooks/53842	16
ebooks/53843	29323
ebooks/53843	5095
ebooks/53843	12564
ebooks/53844	573
ebooks/53844	261
ebooks/53844	728
ebooks/53844	7338
ebooks/53844	3887
ebooks/53844	68
ebooks/53844	7335
ebooks/53844	269
ebooks/53844	620
ebooks/53844	789
ebooks/53844	7337
ebooks/53844	7336
ebooks/53844	574
ebooks/53845	29324
ebooks/53845	1965
ebooks/53845	29325
ebooks/53846	1965
ebooks/53846	29324
ebooks/53846	29325
ebooks/53847	6788
ebooks/53847	70
ebooks/53848	4822
ebooks/53848	2307
ebooks/53848	29326
ebooks/53848	2866
ebooks/53849	10
ebooks/53849	23480
ebooks/53849	2945
ebooks/5385	25
ebooks/5385	923
ebooks/5385	9088
ebooks/5385	28322
ebooks/53850	9281
ebooks/53850	3316
ebooks/53850	1324
ebooks/53850	2062
ebooks/53850	3317
ebooks/53851	24130
ebooks/53851	3396
ebooks/53851	25
ebooks/53851	24001
ebooks/53852	1004
ebooks/53852	166
ebooks/53852	29327
ebooks/53853	12523
ebooks/53853	3323
ebooks/53853	29328
ebooks/53854	29329
ebooks/53854	1668
ebooks/53855	7
ebooks/53855	23947
ebooks/53856	3091
ebooks/53856	1830
ebooks/53856	26137
ebooks/53856	2184
ebooks/53857	159
ebooks/53857	5978
ebooks/53857	5987
ebooks/53858	250
ebooks/53858	29330
ebooks/53859	573
ebooks/53859	574
ebooks/53859	229
ebooks/53859	68
ebooks/53859	1381
ebooks/53859	3885
ebooks/53859	29331
ebooks/53859	2579
ebooks/53859	3942
ebooks/53859	728
ebooks/5386	28322
ebooks/5386	9088
ebooks/5386	923
ebooks/5386	25
ebooks/53860	7
ebooks/53860	4460
ebooks/53860	2856
ebooks/53860	29332
ebooks/53860	2853
ebooks/53861	25
ebooks/53861	66
ebooks/53861	1944
ebooks/53862	29333
ebooks/53862	250
ebooks/53863	29334
ebooks/53863	29335
ebooks/53863	2664
ebooks/53863	29336
ebooks/53863	29337
ebooks/53864	606
ebooks/53864	8148
ebooks/53864	1838
ebooks/53864	7
ebooks/53864	890
ebooks/53864	149
ebooks/53865	49
ebooks/53865	9437
ebooks/53866	29121
ebooks/53866	29338
ebooks/53866	250
ebooks/53867	25890
ebooks/53867	10
ebooks/53868	68
ebooks/53868	2578
ebooks/53868	2577
ebooks/53868	19227
ebooks/53868	105
ebooks/53868	5055
ebooks/53868	573
ebooks/53868	728
ebooks/53868	574
ebooks/53868	4859
ebooks/53868	129
ebooks/53869	113
ebooks/53869	1035
ebooks/5387	25
ebooks/5387	9088
ebooks/5387	923
ebooks/5387	28322
ebooks/53870	184
ebooks/53870	13458
ebooks/53871	229
ebooks/53871	10
ebooks/53871	2079
ebooks/53871	102
ebooks/53872	229
ebooks/53872	102
ebooks/53872	10
ebooks/53872	2079
ebooks/53873	29339
ebooks/53873	29340
ebooks/53873	387
ebooks/53874	7
ebooks/53874	21837
ebooks/53875	8841
ebooks/53875	29341
ebooks/53875	18133
ebooks/53875	4131
ebooks/53875	2565
ebooks/53876	3417
ebooks/53876	25
ebooks/53876	29342
ebooks/53877	2990
ebooks/53877	13737
ebooks/53877	29343
ebooks/53877	29344
ebooks/53877	29345
ebooks/53878	14946
ebooks/53878	6659
ebooks/53878	5872
ebooks/53878	68
ebooks/53879	3314
ebooks/53879	13458
ebooks/53879	184
ebooks/5388	25
ebooks/5388	137
ebooks/53880	29346
ebooks/53880	29347
ebooks/53880	29348
ebooks/53880	2565
ebooks/53881	3736
ebooks/53881	21136
ebooks/53881	70
ebooks/53882	11744
ebooks/53882	866
ebooks/53882	12113
ebooks/53883	234
ebooks/53883	26
ebooks/53884	15859
ebooks/53884	29349
ebooks/53884	22
ebooks/53885	146
ebooks/53885	1509
ebooks/53885	25
ebooks/53886	14523
ebooks/53886	16
ebooks/53887	159
ebooks/53887	9304
ebooks/53887	1382
ebooks/53888	113
ebooks/53888	29350
ebooks/53889	1390
ebooks/53889	29351
ebooks/5389	137
ebooks/5389	25
ebooks/53890	250
ebooks/53890	29352
ebooks/53891	890
ebooks/53891	21147
ebooks/53891	25
ebooks/53892	29353
ebooks/53892	37
ebooks/53892	283
ebooks/53892	453
ebooks/53892	939
ebooks/53893	7513
ebooks/53893	371
ebooks/53894	642
ebooks/53894	29268
ebooks/53894	58
ebooks/53894	1003
ebooks/53895	25
ebooks/53895	5090
ebooks/53895	594
ebooks/53896	5090
ebooks/53896	25
ebooks/53897	77
ebooks/53897	3568
ebooks/53897	310
ebooks/53897	25728
ebooks/53897	2551
ebooks/53898	29354
ebooks/53898	7
ebooks/53899	68
ebooks/53899	277
ebooks/53899	620
ebooks/53899	791
ebooks/539	29355
ebooks/539	7
ebooks/5390	137
ebooks/5390	25
ebooks/53900	29356
ebooks/53900	1017
ebooks/53901	11472
ebooks/53901	620
ebooks/53901	277
ebooks/53901	68
ebooks/53902	29357
ebooks/53902	29358
ebooks/53902	159
ebooks/53902	21735
ebooks/53903	29359
ebooks/53903	1390
ebooks/53903	26414
ebooks/53903	29360
ebooks/53903	25239
ebooks/53903	29361
ebooks/53904	166
ebooks/53904	29362
ebooks/53904	1004
ebooks/53904	13043
ebooks/53904	29363
ebooks/53905	9527
ebooks/53905	10
ebooks/53906	234
ebooks/53906	29364
ebooks/53906	5688
ebooks/53907	29365
ebooks/53907	2441
ebooks/53907	29366
ebooks/53908	20
ebooks/53908	19
ebooks/53908	1369
ebooks/53909	29367
ebooks/53909	3963
ebooks/5391	137
ebooks/5391	25
ebooks/53910	29368
ebooks/53910	90
ebooks/53910	89
ebooks/53910	12842
ebooks/53910	3461
ebooks/53911	1390
ebooks/53911	24367
ebooks/53911	29361
ebooks/53911	29369
ebooks/53911	29370
ebooks/53911	25526
ebooks/53912	138
ebooks/53912	2341
ebooks/53912	1755
ebooks/53912	2865
ebooks/53913	20386
ebooks/53913	234
ebooks/53913	20387
ebooks/53913	11153
ebooks/53914	29371
ebooks/53914	16
ebooks/53915	1428
ebooks/53915	244
ebooks/53915	5879
ebooks/53916	250
ebooks/53916	29098
ebooks/53917	24256
ebooks/53917	250
ebooks/53918	10
ebooks/53918	6140
ebooks/53918	14822
ebooks/53918	4573
ebooks/53918	9527
ebooks/53918	768
ebooks/53919	7
ebooks/53919	920
ebooks/53919	26117
ebooks/5392	137
ebooks/5392	25
ebooks/53920	5322
ebooks/53920	1085
ebooks/53920	277
ebooks/53920	68
ebooks/53921	5688
ebooks/53921	25057
ebooks/53921	234
ebooks/53922	151
ebooks/53922	177
ebooks/53922	9736
ebooks/53922	311
ebooks/53922	2793
ebooks/53922	168
ebooks/53922	107
ebooks/53922	19771
ebooks/53922	2257
ebooks/53922	7
ebooks/53922	16759
ebooks/53923	2793
ebooks/53923	168
ebooks/53923	177
ebooks/53923	16759
ebooks/53923	19771
ebooks/53923	107
ebooks/53923	311
ebooks/53923	2257
ebooks/53923	7
ebooks/53923	151
ebooks/53923	9736
ebooks/53924	4103
ebooks/53924	424
ebooks/53924	24763
ebooks/53925	29372
ebooks/53925	29373
ebooks/53925	1324
ebooks/53926	102
ebooks/53926	234
ebooks/53927	1992
ebooks/53927	29374
ebooks/53928	26945
ebooks/53928	7033
ebooks/53928	2010
ebooks/53928	25523
ebooks/53928	49
ebooks/53929	2798
ebooks/53929	25
ebooks/53929	179
ebooks/53929	9080
ebooks/53929	146
ebooks/5393	25
ebooks/5393	137
ebooks/53930	10
ebooks/53930	28138
ebooks/53931	271
ebooks/53931	58
ebooks/53931	29375
ebooks/53932	27069
ebooks/53932	18
ebooks/53932	229
ebooks/53932	11167
ebooks/53932	146
ebooks/53932	25
ebooks/53932	1944
ebooks/53932	1785
ebooks/53933	7444
ebooks/53933	10
ebooks/53934	7381
ebooks/53934	29376
ebooks/53934	10834
ebooks/53934	58
ebooks/53935	49
ebooks/53935	16445
ebooks/53936	84
ebooks/53936	29377
ebooks/53937	29017
ebooks/53937	138
ebooks/53938	25302
ebooks/53938	25
ebooks/53938	199
ebooks/53939	26278
ebooks/53939	18398
ebooks/53939	96
ebooks/53939	23712
ebooks/53939	17708
ebooks/53939	755
ebooks/53939	26279
ebooks/53939	2018
ebooks/53939	18192
ebooks/5394	25
ebooks/5394	137
ebooks/53940	157
ebooks/53940	23712
ebooks/53940	585
ebooks/53941	594
ebooks/53941	7
ebooks/53942	29378
ebooks/53942	29379
ebooks/53942	25
ebooks/53942	29380
ebooks/53942	29381
ebooks/53942	29382
ebooks/53942	29383
ebooks/53942	29384
ebooks/53943	49
ebooks/53943	24538
ebooks/53944	29385
ebooks/53944	16
ebooks/53945	23333
ebooks/53945	1369
ebooks/53945	19
ebooks/53946	3144
ebooks/53946	783
ebooks/53946	976
ebooks/53946	29386
ebooks/53947	1606
ebooks/53947	846
ebooks/53947	10
ebooks/53948	49
ebooks/53948	3667
ebooks/53948	2220
ebooks/53949	49
ebooks/53949	3667
ebooks/53949	2220
ebooks/5395	137
ebooks/5395	25
ebooks/53950	10
ebooks/53950	2771
ebooks/53951	37
ebooks/53951	875
ebooks/53951	5473
ebooks/53952	249
ebooks/53952	250
ebooks/53953	3667
ebooks/53953	49
ebooks/53953	2220
ebooks/53954	29387
ebooks/53954	2062
ebooks/53954	2905
ebooks/53955	1390
ebooks/53955	4327
ebooks/53955	4326
ebooks/53956	1433
ebooks/53956	811
ebooks/53957	2220
ebooks/53957	3667
ebooks/53957	49
ebooks/53958	18940
ebooks/53958	29388
ebooks/53958	21268
ebooks/53958	138
ebooks/53959	8822
ebooks/53959	173
ebooks/5396	25
ebooks/5396	137
ebooks/53960	3667
ebooks/53960	2220
ebooks/53960	49
ebooks/53961	29389
ebooks/53961	327
ebooks/53961	25706
ebooks/53962	323
ebooks/53962	396
ebooks/53962	12277
ebooks/53963	3667
ebooks/53963	49
ebooks/53963	2220
ebooks/53964	7
ebooks/53964	29390
ebooks/53965	886
ebooks/53965	29391
ebooks/53966	58
ebooks/53966	2427
ebooks/53966	2428
ebooks/53967	19
ebooks/53967	1818
ebooks/53967	5646
ebooks/53968	5646
ebooks/53968	1818
ebooks/53968	19
ebooks/53969	19
ebooks/53969	1818
ebooks/53969	5646
ebooks/5397	25
ebooks/5397	29392
ebooks/5397	5155
ebooks/5397	29393
ebooks/5397	29394
ebooks/53970	5646
ebooks/53970	19
ebooks/53970	1818
ebooks/53971	29395
ebooks/53971	894
ebooks/53971	16481
ebooks/53972	894
ebooks/53972	29396
ebooks/53972	29397
ebooks/53973	662
ebooks/53973	17698
ebooks/53974	2664
ebooks/53974	2663
ebooks/53975	29266
ebooks/53975	573
ebooks/53975	104
ebooks/53975	68
ebooks/53975	16760
ebooks/53976	173
ebooks/53976	9304
ebooks/53977	8180
ebooks/53977	16
ebooks/53977	29398
ebooks/53978	2664
ebooks/53978	4130
ebooks/53978	2996
ebooks/53978	18105
ebooks/53978	16408
ebooks/53978	29399
ebooks/53979	29400
ebooks/53979	29401
ebooks/53979	1390
ebooks/53979	24367
ebooks/53979	29402
ebooks/53979	29403
ebooks/5398	173
ebooks/5398	210
ebooks/53980	2220
ebooks/53980	3667
ebooks/53980	49
ebooks/53981	20782
ebooks/53981	250
ebooks/53982	250
ebooks/53982	20782
ebooks/53983	250
ebooks/53983	20782
ebooks/53984	169
ebooks/53984	11734
ebooks/53984	11733
ebooks/53984	620
ebooks/53984	25
ebooks/53984	975
ebooks/53984	229
ebooks/53985	29404
ebooks/53985	22
ebooks/53986	1614
ebooks/53986	68
ebooks/53986	69
ebooks/53987	573
ebooks/53987	68
ebooks/53987	10299
ebooks/53987	3492
ebooks/53987	128
ebooks/53987	1715
ebooks/53988	10
ebooks/53988	620
ebooks/53989	25132
ebooks/53989	10
ebooks/53989	2297
ebooks/53989	21177
ebooks/5399	173
ebooks/5399	511
ebooks/5399	5611
ebooks/53990	5897
ebooks/53990	25
ebooks/53991	1944
ebooks/53991	66
ebooks/53991	25
ebooks/53992	29405
ebooks/53992	25
ebooks/53993	25608
ebooks/53993	7
ebooks/53993	53
ebooks/53993	429
ebooks/53994	53
ebooks/53994	8328
ebooks/53994	7
ebooks/53994	177
ebooks/53995	7
ebooks/53995	53
ebooks/53995	2845
ebooks/53995	12511
ebooks/53995	1742
ebooks/53996	177
ebooks/53996	53
ebooks/53996	7
ebooks/53997	28
ebooks/53997	3225
ebooks/53997	25
ebooks/53998	4090
ebooks/53998	811
ebooks/53998	1433
ebooks/53999	811
ebooks/53999	1433
ebooks/54	789
ebooks/54	68
ebooks/54	3887
ebooks/54	261
ebooks/54	728
ebooks/54	7338
ebooks/54	7336
ebooks/54	217
ebooks/54	7335
ebooks/54	573
ebooks/54	7337
ebooks/54	574
ebooks/54	269
ebooks/540	790
ebooks/540	245
ebooks/540	68
ebooks/5400	3524
ebooks/5400	25
ebooks/54000	811
ebooks/54000	1433
ebooks/54001	122
ebooks/54001	15054
ebooks/54001	29406
ebooks/54001	29407
ebooks/54002	10
ebooks/54002	508
ebooks/54003	25
ebooks/54003	25983
ebooks/54003	820
ebooks/54004	29408
ebooks/54004	8609
ebooks/54004	37
ebooks/54005	29409
ebooks/54005	1390
ebooks/54005	4327
ebooks/54006	23393
ebooks/54006	732
ebooks/54006	2977
ebooks/54006	1153
ebooks/54006	68
ebooks/54006	29410
ebooks/54006	11021
ebooks/54006	27403
ebooks/54006	104
ebooks/54007	77
ebooks/54007	29411
ebooks/54007	29412
ebooks/54008	5439
ebooks/54008	29413
ebooks/54009	29414
ebooks/54009	29415
ebooks/54009	2784
ebooks/5401	53
ebooks/5401	25
ebooks/5401	3365
ebooks/5401	3024
ebooks/54010	1549
ebooks/54010	2485
ebooks/54010	28
ebooks/54010	835
ebooks/54010	542
ebooks/54010	168
ebooks/54010	177
ebooks/54010	2845
ebooks/54010	7
ebooks/54011	2845
ebooks/54011	168
ebooks/54011	177
ebooks/54011	28
ebooks/54011	2485
ebooks/54011	835
ebooks/54011	7
ebooks/54011	542
ebooks/54011	1549
ebooks/54012	2845
ebooks/54012	835
ebooks/54012	168
ebooks/54012	2485
ebooks/54012	7
ebooks/54012	1549
ebooks/54012	28
ebooks/54012	542
ebooks/54012	177
ebooks/54013	24179
ebooks/54013	25057
ebooks/54013	234
ebooks/54013	5688
ebooks/54014	839
ebooks/54014	25
ebooks/54014	27324
ebooks/54015	1421
ebooks/54015	234
ebooks/54016	1247
ebooks/54016	29416
ebooks/54016	427
ebooks/54016	2291
ebooks/54016	1800
ebooks/54016	574
ebooks/54016	2577
ebooks/54016	728
ebooks/54016	68
ebooks/54016	1155
ebooks/54017	820
ebooks/54017	3070
ebooks/54017	25
ebooks/54017	11719
ebooks/54018	29417
ebooks/54018	29418
ebooks/54018	25
ebooks/54019	29419
ebooks/54019	424
ebooks/54019	4208
ebooks/54019	29420
ebooks/5402	163
ebooks/5402	11498
ebooks/54020	1965
ebooks/54020	29421
ebooks/54020	29422
ebooks/54021	21240
ebooks/54021	68
ebooks/54021	732
ebooks/54021	573
ebooks/54021	69
ebooks/54022	3433
ebooks/54022	2492
ebooks/54022	258
ebooks/54022	573
ebooks/54022	68
ebooks/54022	4079
ebooks/54023	13816
ebooks/54023	29423
ebooks/54023	3963
ebooks/54024	2220
ebooks/54024	3667
ebooks/54024	49
ebooks/54025	4987
ebooks/54025	113
ebooks/54026	2220
ebooks/54026	3667
ebooks/54026	49
ebooks/54027	29424
ebooks/54027	2006
ebooks/54028	29425
ebooks/54028	1272
ebooks/54028	29426
ebooks/54028	29427
ebooks/54029	29428
ebooks/54029	1017
ebooks/5403	25
ebooks/5403	66
ebooks/54030	29429
ebooks/54030	1982
ebooks/54030	7
ebooks/54031	49
ebooks/54031	3667
ebooks/54031	2220
ebooks/54032	49
ebooks/54032	3667
ebooks/54032	2220
ebooks/54033	890
ebooks/54033	25
ebooks/54033	4147
ebooks/54033	149
ebooks/54033	8159
ebooks/54033	22242
ebooks/54034	29236
ebooks/54034	68
ebooks/54034	2471
ebooks/54035	29430
ebooks/54035	19
ebooks/54035	29431
ebooks/54036	29432
ebooks/54036	2006
ebooks/54036	2126
ebooks/54037	184
ebooks/54037	13458
ebooks/54038	29433
ebooks/54038	1536
ebooks/54038	29434
ebooks/54038	598
ebooks/54038	29435
ebooks/54039	8245
ebooks/54039	1024
ebooks/54039	37
ebooks/54039	29436
ebooks/5404	1728
ebooks/5404	1155
ebooks/5404	68
ebooks/5404	12086
ebooks/5404	22451
ebooks/54040	49
ebooks/54040	3667
ebooks/54040	2220
ebooks/54041	3335
ebooks/54041	3337
ebooks/54041	159
ebooks/54041	3336
ebooks/54041	3334
ebooks/54042	184
ebooks/54042	29437
ebooks/54042	22832
ebooks/54042	29438
ebooks/54043	17048
ebooks/54043	29141
ebooks/54043	3608
ebooks/54043	29439
ebooks/54043	250
ebooks/54043	16905
ebooks/54043	9094
ebooks/54043	29440
ebooks/54044	234
ebooks/54044	5688
ebooks/54045	37
ebooks/54045	2998
ebooks/54046	29441
ebooks/54046	29442
ebooks/54046	29443
ebooks/54046	39
ebooks/54047	10273
ebooks/54047	866
ebooks/54048	7
ebooks/54048	5735
ebooks/54048	177
ebooks/54048	229
ebooks/54049	3226
ebooks/54049	229
ebooks/54049	1706
ebooks/54049	574
ebooks/54049	1381
ebooks/54049	68
ebooks/54049	2817
ebooks/54049	5255
ebooks/54049	728
ebooks/54049	29444
ebooks/5405	9072
ebooks/5405	25
ebooks/5405	168
ebooks/54050	277
ebooks/54050	68
ebooks/54050	276
ebooks/54051	70
ebooks/54051	10615
ebooks/54051	21352
ebooks/54052	10
ebooks/54052	7784
ebooks/54052	18187
ebooks/54052	7788
ebooks/54052	7949
ebooks/54053	7
ebooks/54053	2796
ebooks/54054	29445
ebooks/54054	1017
ebooks/54055	1695
ebooks/54055	29446
ebooks/54055	1003
ebooks/54055	58
ebooks/54055	29447
ebooks/54055	29448
ebooks/54056	929
ebooks/54056	68
ebooks/54057	21735
ebooks/54057	173
ebooks/54057	210
ebooks/54058	7
ebooks/54058	571
ebooks/54059	29449
ebooks/54059	68
ebooks/54059	29450
ebooks/5406	250
ebooks/5406	249
ebooks/54060	242
ebooks/54060	25
ebooks/54060	15696
ebooks/54060	12053
ebooks/54061	29451
ebooks/54061	19
ebooks/54062	1390
ebooks/54062	29452
ebooks/54062	26414
ebooks/54062	29453
ebooks/54063	594
ebooks/54063	21455
ebooks/54063	113
ebooks/54064	22985
ebooks/54064	29454
ebooks/54064	1589
ebooks/54064	633
ebooks/54064	29455
ebooks/54064	13505
ebooks/54064	1590
ebooks/54065	15726
ebooks/54065	29456
ebooks/54065	8397
ebooks/54065	2708
ebooks/54065	866
ebooks/54066	168
ebooks/54066	28
ebooks/54066	1549
ebooks/54066	835
ebooks/54066	542
ebooks/54066	2485
ebooks/54066	177
ebooks/54066	7
ebooks/54066	2845
ebooks/54067	13331
ebooks/54067	7
ebooks/54068	620
ebooks/54068	25
ebooks/54068	229
ebooks/54069	2471
ebooks/54069	68
ebooks/54069	29457
ebooks/5407	7
ebooks/5407	2483
ebooks/5407	29458
ebooks/5407	29459
ebooks/54070	382
ebooks/54070	19754
ebooks/54071	1965
ebooks/54071	29460
ebooks/54072	633
ebooks/54072	25889
ebooks/54072	10470
ebooks/54073	27069
ebooks/54073	18
ebooks/54073	11167
ebooks/54073	25
ebooks/54073	1851
ebooks/54073	229
ebooks/54073	1785
ebooks/54073	1944
ebooks/54074	5623
ebooks/54074	5495
ebooks/54074	2754
ebooks/54074	2299
ebooks/54074	25
ebooks/54075	1541
ebooks/54075	29461
ebooks/54076	1178
ebooks/54076	708
ebooks/54076	396
ebooks/54076	323
ebooks/54077	1476
ebooks/54077	5348
ebooks/54078	574
ebooks/54078	1164
ebooks/54078	4079
ebooks/54078	68
ebooks/54079	819
ebooks/54079	310
ebooks/54079	5488
ebooks/54079	6626
ebooks/5408	25
ebooks/5408	7070
ebooks/5408	6924
ebooks/54080	29462
ebooks/54080	29463
ebooks/54080	3
ebooks/54081	29000
ebooks/54081	894
ebooks/54081	29464
ebooks/54082	21650
ebooks/54082	559
ebooks/54082	1061
ebooks/54082	2387
ebooks/54082	173
ebooks/54083	14919
ebooks/54083	6216
ebooks/54083	250
ebooks/54084	29465
ebooks/54084	387
ebooks/54085	5883
ebooks/54085	10
ebooks/54085	18
ebooks/54086	29466
ebooks/54086	29467
ebooks/54086	22114
ebooks/54086	1976
ebooks/54086	29468
ebooks/54087	49
ebooks/54087	5117
ebooks/54087	208
ebooks/54087	173
ebooks/54088	29469
ebooks/54088	96
ebooks/54088	8316
ebooks/54088	29470
ebooks/54088	29471
ebooks/54088	3568
ebooks/54089	29472
ebooks/54089	250
ebooks/54089	29473
ebooks/54089	24199
ebooks/5409	250
ebooks/5409	29474
ebooks/5409	8737
ebooks/5409	9259
ebooks/54090	29475
ebooks/54090	382
ebooks/54090	25200
ebooks/54090	29476
ebooks/54091	7
ebooks/54091	26
ebooks/54092	221
ebooks/54092	1034
ebooks/54093	7
ebooks/54093	26
ebooks/54094	7
ebooks/54094	26
ebooks/54095	10
ebooks/54095	7784
ebooks/54095	7949
ebooks/54095	18187
ebooks/54095	7788
ebooks/54096	18
ebooks/54096	7
ebooks/54097	228
ebooks/54097	25
ebooks/54097	8148
ebooks/54097	745
ebooks/54097	890
ebooks/54098	25
ebooks/54098	18255
ebooks/54098	29477
ebooks/54099	6969
ebooks/54099	220
ebooks/54099	745
ebooks/54099	25
ebooks/541	1368
ebooks/541	25
ebooks/541	745
ebooks/541	13556
ebooks/541	149
ebooks/541	1631
ebooks/541	168
ebooks/541	499
ebooks/5410	8737
ebooks/5410	29474
ebooks/5410	250
ebooks/5410	9259
ebooks/54100	53
ebooks/54100	7259
ebooks/54100	7
ebooks/54101	25
ebooks/54101	2793
ebooks/54101	14177
ebooks/54101	168
ebooks/54101	14526
ebooks/54102	168
ebooks/54102	1867
ebooks/54102	17192
ebooks/54102	25
ebooks/54103	25
ebooks/54103	741
ebooks/54103	6257
ebooks/54103	29478
ebooks/54103	168
ebooks/54104	25
ebooks/54104	7143
ebooks/54104	53
ebooks/54105	2475
ebooks/54105	10
ebooks/54106	281
ebooks/54106	7
ebooks/54106	14177
ebooks/54106	831
ebooks/54106	1242
ebooks/54107	1017
ebooks/54107	29479
ebooks/54108	4836
ebooks/54108	107
ebooks/54108	890
ebooks/54108	7
ebooks/54108	177
ebooks/54109	1162
ebooks/54109	1011
ebooks/54109	7
ebooks/54109	201
ebooks/5411	250
ebooks/5411	9259
ebooks/5411	29474
ebooks/5411	8737
ebooks/54110	18187
ebooks/54110	7949
ebooks/54110	10
ebooks/54110	7788
ebooks/54111	6721
ebooks/54111	27920
ebooks/54111	25
ebooks/54111	332
ebooks/54112	10
ebooks/54112	28138
ebooks/54113	2592
ebooks/54113	234
ebooks/54113	20221
ebooks/54113	26
ebooks/54114	89
ebooks/54114	2948
ebooks/54115	122
ebooks/54115	13449
ebooks/54115	25026
ebooks/54116	5507
ebooks/54116	10077
ebooks/54116	127
ebooks/54116	68
ebooks/54117	2220
ebooks/54117	2221
ebooks/54117	49
ebooks/54118	229
ebooks/54118	6283
ebooks/54118	68
ebooks/54118	5728
ebooks/54118	391
ebooks/54119	58
ebooks/54119	2427
ebooks/54119	2428
ebooks/5412	9259
ebooks/5412	8737
ebooks/5412	250
ebooks/5412	29474
ebooks/54120	25585
ebooks/54120	10
ebooks/54121	1338
ebooks/54121	1982
ebooks/54121	14450
ebooks/54121	7
ebooks/54121	168
ebooks/54122	7
ebooks/54122	107
ebooks/54122	177
ebooks/54122	4836
ebooks/54122	890
ebooks/54123	421
ebooks/54123	14101
ebooks/54124	211
ebooks/54124	173
ebooks/54125	29480
ebooks/54125	29481
ebooks/54125	77
ebooks/54125	29482
ebooks/54125	29483
ebooks/54125	75
ebooks/54125	308
ebooks/54125	29484
ebooks/54126	693
ebooks/54126	6295
ebooks/54126	10
ebooks/54127	5133
ebooks/54127	133
ebooks/54128	20782
ebooks/54128	250
ebooks/54129	2588
ebooks/54129	29485
ebooks/54129	29486
ebooks/5413	250
ebooks/5413	9259
ebooks/5413	8737
ebooks/5413	29474
ebooks/54130	2886
ebooks/54130	1879
ebooks/54130	25
ebooks/54131	58
ebooks/54131	2427
ebooks/54131	2428
ebooks/54132	574
ebooks/54132	7829
ebooks/54132	68
ebooks/54132	229
ebooks/54132	394
ebooks/54132	257
ebooks/54132	15133
ebooks/54132	4531
ebooks/54132	1727
ebooks/54132	573
ebooks/54132	261
ebooks/54132	543
ebooks/54133	129
ebooks/54133	548
ebooks/54133	1613
ebooks/54133	29487
ebooks/54133	29488
ebooks/54133	728
ebooks/54133	68
ebooks/54133	574
ebooks/54133	573
ebooks/54133	21194
ebooks/54133	732
ebooks/54133	1973
ebooks/54134	924
ebooks/54134	8212
ebooks/54134	915
ebooks/54134	25
ebooks/54135	70
ebooks/54135	27835
ebooks/54136	29489
ebooks/54136	29490
ebooks/54136	4203
ebooks/54136	29491
ebooks/54137	1321
ebooks/54137	1169
ebooks/54138	939
ebooks/54138	5248
ebooks/54138	37
ebooks/54139	6381
ebooks/54139	234
ebooks/5414	9259
ebooks/5414	8737
ebooks/5414	29474
ebooks/5414	250
ebooks/54140	29492
ebooks/54140	3956
ebooks/54140	249
ebooks/54140	250
ebooks/54141	891
ebooks/54141	68
ebooks/54142	631
ebooks/54142	7
ebooks/54142	19143
ebooks/54143	7
ebooks/54143	631
ebooks/54143	19143
ebooks/54144	250
ebooks/54144	24303
ebooks/54145	70
ebooks/54145	27835
ebooks/54146	113
ebooks/54146	15923
ebooks/54146	29493
ebooks/54147	21240
ebooks/54147	9997
ebooks/54147	68
ebooks/54147	5168
ebooks/54147	69
ebooks/54147	132
ebooks/54147	9389
ebooks/54147	573
ebooks/54148	7
ebooks/54148	6907
ebooks/54149	437
ebooks/54149	29494
ebooks/5415	29474
ebooks/5415	250
ebooks/5415	9259
ebooks/5415	8737
ebooks/54150	58
ebooks/54150	29495
ebooks/54150	29496
ebooks/54151	7
ebooks/54151	29497
ebooks/54152	29498
ebooks/54152	1390
ebooks/54153	17709
ebooks/54153	3
ebooks/54154	1324
ebooks/54154	2062
ebooks/54155	20782
ebooks/54155	250
ebooks/54156	20782
ebooks/54156	250
ebooks/54157	14411
ebooks/54157	4928
ebooks/54157	234
ebooks/54158	18
ebooks/54158	3296
ebooks/54158	7
ebooks/54159	620
ebooks/54159	68
ebooks/54159	277
ebooks/54159	791
ebooks/5416	8737
ebooks/5416	9259
ebooks/5416	250
ebooks/5416	29474
ebooks/54160	159
ebooks/54160	29499
ebooks/54160	29500
ebooks/54160	29501
ebooks/54161	16
ebooks/54161	1309
ebooks/54161	2988
ebooks/54162	12606
ebooks/54162	1272
ebooks/54162	3458
ebooks/54162	157
ebooks/54162	25574
ebooks/54162	29502
ebooks/54162	29503
ebooks/54162	29504
ebooks/54162	29505
ebooks/54163	70
ebooks/54163	29506
ebooks/54163	17881
ebooks/54163	29507
ebooks/54164	2588
ebooks/54164	29508
ebooks/54164	29509
ebooks/54165	29510
ebooks/54165	113
ebooks/54165	29511
ebooks/54165	5890
ebooks/54166	250
ebooks/54166	17063
ebooks/54167	29512
ebooks/54167	10
ebooks/54167	29513
ebooks/54167	29514
ebooks/54168	7
ebooks/54168	19143
ebooks/54168	631
ebooks/54169	662
ebooks/54169	15456
ebooks/5417	1155
ebooks/5417	29515
ebooks/5417	3511
ebooks/5417	574
ebooks/5417	25
ebooks/5417	1156
ebooks/5417	68
ebooks/54170	29516
ebooks/54170	234
ebooks/54171	866
ebooks/54171	6112
ebooks/54172	7
ebooks/54172	5737
ebooks/54173	37
ebooks/54173	3880
ebooks/54174	10
ebooks/54174	7788
ebooks/54174	4495
ebooks/54174	7948
ebooks/54174	7949
ebooks/54174	195
ebooks/54175	1492
ebooks/54175	1495
ebooks/54175	1494
ebooks/54175	1493
ebooks/54175	7
ebooks/54176	29517
ebooks/54176	2664
ebooks/54177	26
ebooks/54177	25
ebooks/54178	10
ebooks/54178	12762
ebooks/54179	387
ebooks/54179	29518
ebooks/54179	29519
ebooks/5418	2494
ebooks/5418	402
ebooks/54180	8438
ebooks/54180	1221
ebooks/54180	598
ebooks/54180	29520
ebooks/54180	10261
ebooks/54180	29521
ebooks/54181	10261
ebooks/54181	598
ebooks/54181	29520
ebooks/54181	1221
ebooks/54181	8438
ebooks/54181	29521
ebooks/54182	17738
ebooks/54182	29522
ebooks/54182	29523
ebooks/54182	29524
ebooks/54182	19
ebooks/54183	1896
ebooks/54183	7
ebooks/54183	1403
ebooks/54183	281
ebooks/54183	6672
ebooks/54183	973
ebooks/54183	8861
ebooks/54183	8862
ebooks/54183	11663
ebooks/54183	11662
ebooks/54184	277
ebooks/54184	68
ebooks/54185	14101
ebooks/54185	421
ebooks/54186	4836
ebooks/54186	107
ebooks/54186	7
ebooks/54186	177
ebooks/54186	890
ebooks/54187	13158
ebooks/54187	19
ebooks/54188	35
ebooks/54188	29525
ebooks/54188	29526
ebooks/54188	29527
ebooks/54188	29528
ebooks/54189	29529
ebooks/54189	3976
ebooks/54189	173
ebooks/5419	29530
ebooks/5419	8469
ebooks/5419	27649
ebooks/5419	4522
ebooks/5419	16
ebooks/54190	1614
ebooks/54190	23742
ebooks/54190	69
ebooks/54190	68
ebooks/54191	4001
ebooks/54191	29531
ebooks/54191	3151
ebooks/54191	29532
ebooks/54192	421
ebooks/54192	29186
ebooks/54192	29533
ebooks/54193	27572
ebooks/54193	382
ebooks/54194	527
ebooks/54194	7
ebooks/54195	2578
ebooks/54195	574
ebooks/54195	2577
ebooks/54195	11679
ebooks/54195	29534
ebooks/54195	29535
ebooks/54195	68
ebooks/54195	4454
ebooks/54195	29536
ebooks/54195	576
ebooks/54195	10072
ebooks/54195	427
ebooks/54195	572
ebooks/54196	2905
ebooks/54196	15467
ebooks/54197	25531
ebooks/54197	250
ebooks/54197	2068
ebooks/54198	2068
ebooks/54198	4525
ebooks/54198	250
ebooks/54199	327
ebooks/54199	29537
ebooks/54199	2068
ebooks/542	29538
ebooks/542	29539
ebooks/542	29540
ebooks/542	29541
ebooks/542	7340
ebooks/542	60
ebooks/5420	2424
ebooks/5420	60
ebooks/5420	13983
ebooks/5420	7
ebooks/5420	1344
ebooks/54200	12087
ebooks/54200	16
ebooks/54200	29542
ebooks/54201	9333
ebooks/54201	250
ebooks/54201	24305
ebooks/54201	29543
ebooks/54202	29544
ebooks/54202	234
ebooks/54202	5038
ebooks/54203	173
ebooks/54203	3573
ebooks/54204	811
ebooks/54204	5229
ebooks/54205	771
ebooks/54205	10
ebooks/54206	4090
ebooks/54206	1433
ebooks/54206	811
ebooks/54207	811
ebooks/54207	1433
ebooks/54208	29545
ebooks/54208	29546
ebooks/54208	1237
ebooks/54209	250
ebooks/54209	20782
ebooks/5421	3325
ebooks/5421	1631
ebooks/5421	25
ebooks/54210	27997
ebooks/54210	3008
ebooks/54210	5052
ebooks/54210	27998
ebooks/54211	3071
ebooks/54211	27452
ebooks/54211	25802
ebooks/54211	25
ebooks/54212	151
ebooks/54212	53
ebooks/54212	1944
ebooks/54212	11869
ebooks/54212	13842
ebooks/54212	25
ebooks/54213	29547
ebooks/54213	29548
ebooks/54213	20184
ebooks/54213	29549
ebooks/54214	3942
ebooks/54214	555
ebooks/54214	574
ebooks/54214	68
ebooks/54214	22254
ebooks/54214	3101
ebooks/54214	261
ebooks/54214	229
ebooks/54214	16185
ebooks/54214	543
ebooks/54214	3887
ebooks/54214	4005
ebooks/54214	2267
ebooks/54215	29550
ebooks/54215	138
ebooks/54215	5462
ebooks/54216	2565
ebooks/54216	20920
ebooks/54216	20451
ebooks/54217	11212
ebooks/54217	9545
ebooks/54217	886
ebooks/54217	4566
ebooks/54217	1849
ebooks/54218	1344
ebooks/54218	7138
ebooks/54218	29551
ebooks/54218	2140
ebooks/54218	29552
ebooks/54218	7
ebooks/54219	25
ebooks/54219	3175
ebooks/5422	16522
ebooks/5422	8148
ebooks/5422	7782
ebooks/5422	7
ebooks/5422	4722
ebooks/5422	4687
ebooks/54220	2068
ebooks/54220	3963
ebooks/54220	29553
ebooks/54221	1237
ebooks/54221	29554
ebooks/54222	13911
ebooks/54222	10
ebooks/54223	195
ebooks/54223	20197
ebooks/54223	242
ebooks/54223	7
ebooks/54223	29555
ebooks/54223	13722
ebooks/54223	1517
ebooks/54224	327
ebooks/54224	2068
ebooks/54224	29556
ebooks/54225	27972
ebooks/54225	27971
ebooks/54225	15177
ebooks/54225	27973
ebooks/54226	122
ebooks/54226	29557
ebooks/54226	27179
ebooks/54227	48
ebooks/54227	9013
ebooks/54228	10
ebooks/54228	17787
ebooks/54228	5621
ebooks/54229	4495
ebooks/54229	7788
ebooks/54229	7949
ebooks/54229	195
ebooks/54229	10
ebooks/54229	7948
ebooks/5423	10
ebooks/5423	3287
ebooks/5423	3286
ebooks/5423	3288
ebooks/5423	102
ebooks/5423	3285
ebooks/5423	3284
ebooks/5423	177
ebooks/54230	15696
ebooks/54230	242
ebooks/54230	25
ebooks/54230	12053
ebooks/54231	10
ebooks/54231	3172
ebooks/54232	250
ebooks/54232	20782
ebooks/54233	9508
ebooks/54233	35
ebooks/54234	2427
ebooks/54234	2428
ebooks/54234	58
ebooks/54235	29558
ebooks/54235	12
ebooks/54236	9527
ebooks/54236	10
ebooks/54237	234
ebooks/54237	241
ebooks/54238	20782
ebooks/54238	250
ebooks/54239	9593
ebooks/54239	2935
ebooks/54239	229
ebooks/54239	168
ebooks/54239	7
ebooks/54239	102
ebooks/5424	29559
ebooks/5424	29560
ebooks/5424	4434
ebooks/54240	9918
ebooks/54240	662
ebooks/54241	4822
ebooks/54241	29561
ebooks/54241	662
ebooks/54242	29562
ebooks/54242	811
ebooks/54243	9095
ebooks/54243	184
ebooks/54243	23652
ebooks/54244	29563
ebooks/54244	19866
ebooks/54245	250
ebooks/54245	6216
ebooks/54246	58
ebooks/54246	6292
ebooks/54247	26
ebooks/54247	7
ebooks/54248	29564
ebooks/54248	113
ebooks/54249	2362
ebooks/54249	24603
ebooks/54249	10
ebooks/5425	25
ebooks/5425	279
ebooks/54250	29565
ebooks/54250	29566
ebooks/54250	29567
ebooks/54250	29568
ebooks/54250	29569
ebooks/54250	122
ebooks/54251	12
ebooks/54251	4078
ebooks/54251	4101
ebooks/54252	250
ebooks/54252	20782
ebooks/54253	1390
ebooks/54253	29570
ebooks/54253	29571
ebooks/54254	4772
ebooks/54254	1410
ebooks/54254	10398
ebooks/54254	281
ebooks/54254	7
ebooks/54255	297
ebooks/54255	29181
ebooks/54255	114
ebooks/54255	2346
ebooks/54255	14184
ebooks/54256	11167
ebooks/54256	1944
ebooks/54256	29572
ebooks/54256	18
ebooks/54256	25
ebooks/54256	27069
ebooks/54256	229
ebooks/54256	1785
ebooks/54257	3487
ebooks/54257	114
ebooks/54257	3488
ebooks/54258	20782
ebooks/54258	250
ebooks/54259	3321
ebooks/54259	10
ebooks/54259	16049
ebooks/5426	104
ebooks/5426	68
ebooks/5426	25
ebooks/5426	573
ebooks/54260	29573
ebooks/54260	12277
ebooks/54260	330
ebooks/54260	2030
ebooks/54261	7
ebooks/54261	271
ebooks/54262	421
ebooks/54262	199
ebooks/54262	1277
ebooks/54262	1278
ebooks/54262	470
ebooks/54263	199
ebooks/54263	470
ebooks/54263	421
ebooks/54263	1277
ebooks/54263	1278
ebooks/54264	24603
ebooks/54264	2362
ebooks/54264	10
ebooks/54265	728
ebooks/54265	732
ebooks/54265	68
ebooks/54265	105
ebooks/54265	11352
ebooks/54265	2578
ebooks/54265	1973
ebooks/54265	574
ebooks/54265	2577
ebooks/54266	633
ebooks/54266	29574
ebooks/54266	25889
ebooks/54267	20782
ebooks/54267	250
ebooks/54268	2030
ebooks/54268	330
ebooks/54269	122
ebooks/54269	2438
ebooks/54269	21587
ebooks/54269	29575
ebooks/54269	28571
ebooks/54269	29576
ebooks/54269	29577
ebooks/5427	89
ebooks/5427	12504
ebooks/54270	7
ebooks/54270	948
ebooks/54270	831
ebooks/54270	2105
ebooks/54271	21557
ebooks/54271	25
ebooks/54272	4573
ebooks/54272	10
ebooks/54272	9527
ebooks/54273	29578
ebooks/54273	25
ebooks/54273	72
ebooks/54273	1311
ebooks/54274	201
ebooks/54274	7
ebooks/54274	3211
ebooks/54275	690
ebooks/54275	13292
ebooks/54275	173
ebooks/54275	2038
ebooks/54276	662
ebooks/54276	29561
ebooks/54277	5127
ebooks/54277	6558
ebooks/54277	89
ebooks/54278	5193
ebooks/54278	6626
ebooks/54278	122
ebooks/54279	27687
ebooks/54279	19
ebooks/5428	279
ebooks/5428	113
ebooks/5428	581
ebooks/54280	29579
ebooks/54280	29580
ebooks/54280	29581
ebooks/54280	237
ebooks/54281	5978
ebooks/54281	424
ebooks/54282	4076
ebooks/54282	335
ebooks/54282	6911
ebooks/54282	336
ebooks/54283	10
ebooks/54283	1306
ebooks/54284	13647
ebooks/54284	424
ebooks/54285	25585
ebooks/54285	10
ebooks/54286	29582
ebooks/54286	250
ebooks/54287	250
ebooks/54287	29582
ebooks/54288	29582
ebooks/54288	250
ebooks/54289	29583
ebooks/54289	2201
ebooks/5429	4085
ebooks/5429	7
ebooks/54290	250
ebooks/54290	20782
ebooks/54291	25743
ebooks/54291	2832
ebooks/54291	29584
ebooks/54291	58
ebooks/54292	2266
ebooks/54292	18637
ebooks/54292	6
ebooks/54292	122
ebooks/54293	58
ebooks/54293	2428
ebooks/54293	2427
ebooks/54294	29585
ebooks/54294	27643
ebooks/54294	1167
ebooks/54294	2578
ebooks/54294	2977
ebooks/54294	574
ebooks/54294	23699
ebooks/54294	2577
ebooks/54294	572
ebooks/54294	229
ebooks/54294	2576
ebooks/54294	728
ebooks/54294	68
ebooks/54294	6192
ebooks/54295	7540
ebooks/54295	122
ebooks/54296	25141
ebooks/54296	173
ebooks/54296	415
ebooks/54297	250
ebooks/54297	20782
ebooks/54298	18637
ebooks/54298	5193
ebooks/54298	18691
ebooks/54298	122
ebooks/54299	1390
ebooks/54299	29498
ebooks/543	1788
ebooks/543	149
ebooks/543	915
ebooks/543	63
ebooks/543	22242
ebooks/543	25
ebooks/543	4766
ebooks/543	199
ebooks/5430	12439
ebooks/5430	163
ebooks/5430	29586
ebooks/54300	1319
ebooks/54300	20035
ebooks/54301	3451
ebooks/54301	327
ebooks/54302	12295
ebooks/54302	89
ebooks/54302	7984
ebooks/54303	7
ebooks/54303	391
ebooks/54303	1410
ebooks/54304	7
ebooks/54304	5107
ebooks/54305	234
ebooks/54305	14164
ebooks/54306	1433
ebooks/54306	811
ebooks/54307	620
ebooks/54307	229
ebooks/54307	25
ebooks/54307	975
ebooks/54308	29587
ebooks/54308	173
ebooks/54308	14546
ebooks/54308	4469
ebooks/54309	24434
ebooks/54309	6
ebooks/54309	122
ebooks/54309	6626
ebooks/5431	16674
ebooks/5431	234
ebooks/54310	1410
ebooks/54310	7
ebooks/54311	4592
ebooks/54311	1178
ebooks/54311	221
ebooks/54311	2279
ebooks/54312	27859
ebooks/54312	29588
ebooks/54312	2063
ebooks/54312	173
ebooks/54313	29589
ebooks/54313	2068
ebooks/54313	122
ebooks/54314	2068
ebooks/54314	1623
ebooks/54314	29590
ebooks/54315	29591
ebooks/54315	2068
ebooks/54315	250
ebooks/54316	250
ebooks/54316	29592
ebooks/54316	2068
ebooks/54317	29593
ebooks/54317	2068
ebooks/54317	250
ebooks/54318	250
ebooks/54318	22298
ebooks/54318	2068
ebooks/54319	250
ebooks/54319	29594
ebooks/54319	2068
ebooks/5432	4522
ebooks/5432	16
ebooks/5432	29595
ebooks/54320	250
ebooks/54320	17063
ebooks/54320	2068
ebooks/54321	2068
ebooks/54321	29596
ebooks/54321	250
ebooks/54322	2068
ebooks/54322	250
ebooks/54322	29597
ebooks/54323	29598
ebooks/54323	19
ebooks/54323	2068
ebooks/54324	2068
ebooks/54324	29599
ebooks/54324	250
ebooks/54325	250
ebooks/54325	29600
ebooks/54325	2068
ebooks/54326	2068
ebooks/54326	250
ebooks/54326	29601
ebooks/54326	29602
ebooks/54327	250
ebooks/54327	2068
ebooks/54327	29603
ebooks/54328	29604
ebooks/54328	250
ebooks/54328	2068
ebooks/54329	29605
ebooks/54329	377
ebooks/54329	29606
ebooks/5433	22287
ebooks/5433	25
ebooks/54330	138
ebooks/54330	1949
ebooks/54331	25233
ebooks/54331	11343
ebooks/54331	29607
ebooks/54331	122
ebooks/54332	29608
ebooks/54332	5462
ebooks/54332	29609
ebooks/54332	8495
ebooks/54332	8493
ebooks/54333	5735
ebooks/54333	1740
ebooks/54333	7
ebooks/54333	1982
ebooks/54334	8251
ebooks/54334	221
ebooks/54335	29610
ebooks/54335	25354
ebooks/54335	138
ebooks/54335	12195
ebooks/54335	122
ebooks/54336	2068
ebooks/54336	250
ebooks/54336	29611
ebooks/54336	29612
ebooks/54337	6626
ebooks/54337	122
ebooks/54337	17994
ebooks/54337	25703
ebooks/54338	8337
ebooks/54338	173
ebooks/54338	29613
ebooks/54339	19
ebooks/54339	13158
ebooks/5434	37
ebooks/5434	11195
ebooks/54340	2073
ebooks/54340	29614
ebooks/54340	29615
ebooks/54340	29616
ebooks/54341	234
ebooks/54341	29617
ebooks/54342	25
ebooks/54342	29618
ebooks/54342	11848
ebooks/54342	25463
ebooks/54342	29619
ebooks/54342	29620
ebooks/54342	102
ebooks/54342	2241
ebooks/54343	811
ebooks/54343	5229
ebooks/54344	29621
ebooks/54344	250
ebooks/54344	2068
ebooks/54345	21747
ebooks/54345	141
ebooks/54345	4
ebooks/54345	232
ebooks/54346	13031
ebooks/54346	9960
ebooks/54346	29622
ebooks/54346	29623
ebooks/54346	29624
ebooks/54346	221
ebooks/54346	27301
ebooks/54347	29625
ebooks/54347	2964
ebooks/54347	29626
ebooks/54348	29627
ebooks/54348	221
ebooks/54349	1390
ebooks/54349	15823
ebooks/54349	29628
ebooks/5435	120
ebooks/5435	25
ebooks/54350	1927
ebooks/54350	574
ebooks/54350	11374
ebooks/54350	68
ebooks/54350	427
ebooks/54350	2810
ebooks/54350	105
ebooks/54350	576
ebooks/54350	29629
ebooks/54351	66
ebooks/54351	7143
ebooks/54351	25
ebooks/54352	29630
ebooks/54352	886
ebooks/54353	234
ebooks/54353	11936
ebooks/54354	2068
ebooks/54354	29631
ebooks/54354	250
ebooks/54355	250
ebooks/54355	2068
ebooks/54355	29632
ebooks/54356	234
ebooks/54356	6532
ebooks/54357	29633
ebooks/54357	1237
ebooks/54358	25
ebooks/54358	29634
ebooks/54358	29635
ebooks/54358	2514
ebooks/54359	811
ebooks/54359	2572
ebooks/5436	25
ebooks/5436	2506
ebooks/54360	29636
ebooks/54360	1319
ebooks/54361	1121
ebooks/54361	7
ebooks/54362	4679
ebooks/54362	811
ebooks/54363	234
ebooks/54363	11203
ebooks/54364	2291
ebooks/54364	3635
ebooks/54364	68
ebooks/54365	9627
ebooks/54365	29637
ebooks/54365	1390
ebooks/54366	7
ebooks/54366	13331
ebooks/54367	2105
ebooks/54367	470
ebooks/54367	25
ebooks/54368	27378
ebooks/54368	10
ebooks/54369	29638
ebooks/54369	29639
ebooks/54369	19
ebooks/54369	29640
ebooks/5437	137
ebooks/5437	168
ebooks/5437	25
ebooks/54370	7528
ebooks/54370	25
ebooks/54370	11249
ebooks/54370	157
ebooks/54370	184
ebooks/54371	9782
ebooks/54371	25
ebooks/54371	5390
ebooks/54371	102
ebooks/54371	9783
ebooks/54372	886
ebooks/54372	29641
ebooks/54373	15693
ebooks/54373	10695
ebooks/54373	29642
ebooks/54373	781
ebooks/54373	29643
ebooks/54374	7
ebooks/54374	1410
ebooks/54375	7
ebooks/54375	1410
ebooks/54376	708
ebooks/54376	133
ebooks/54377	49
ebooks/54377	16445
ebooks/54378	5134
ebooks/54378	377
ebooks/54379	811
ebooks/54379	1433
ebooks/5438	573
ebooks/5438	68
ebooks/5438	25
ebooks/5438	9198
ebooks/54380	29644
ebooks/54380	29645
ebooks/54380	29646
ebooks/54380	25
ebooks/54381	2905
ebooks/54381	28443
ebooks/54381	28716
ebooks/54382	1433
ebooks/54382	811
ebooks/54383	387
ebooks/54383	386
ebooks/54384	821
ebooks/54384	113
ebooks/54384	9118
ebooks/54385	1433
ebooks/54385	811
ebooks/54386	585
ebooks/54386	157
ebooks/54386	583
ebooks/54387	508
ebooks/54387	10
ebooks/54387	1193
ebooks/54388	250
ebooks/54388	20782
ebooks/54389	732
ebooks/54389	68
ebooks/54389	793
ebooks/54389	574
ebooks/54389	2577
ebooks/54389	105
ebooks/54389	16670
ebooks/54389	16914
ebooks/54389	129
ebooks/54389	543
ebooks/54389	2578
ebooks/54389	2579
ebooks/5439	9140
ebooks/5439	234
ebooks/5439	11692
ebooks/54390	10
ebooks/54390	3838
ebooks/54390	59
ebooks/54391	17690
ebooks/54391	9855
ebooks/54391	20606
ebooks/54391	157
ebooks/54391	2017
ebooks/54391	585
ebooks/54392	4568
ebooks/54392	1476
ebooks/54393	10
ebooks/54393	3177
ebooks/54394	29647
ebooks/54394	15172
ebooks/54394	1815
ebooks/54394	3
ebooks/54395	811
ebooks/54395	1433
ebooks/54396	250
ebooks/54396	20782
ebooks/54397	1036
ebooks/54397	19645
ebooks/54397	7421
ebooks/54398	7
ebooks/54398	1060
ebooks/54398	15067
ebooks/54398	27773
ebooks/54399	382
ebooks/54399	29648
ebooks/54399	29649
ebooks/544	9008
ebooks/544	79
ebooks/544	4235
ebooks/544	1364
ebooks/544	68
ebooks/544	28
ebooks/544	9005
ebooks/544	9007
ebooks/544	1838
ebooks/5440	234
ebooks/5440	11692
ebooks/5440	9140
ebooks/54400	598
ebooks/54400	3231
ebooks/54401	2952
ebooks/54401	159
ebooks/54402	159
ebooks/54402	2952
ebooks/54402	15285
ebooks/54403	29650
ebooks/54403	29651
ebooks/54403	29652
ebooks/54403	29653
ebooks/54404	53
ebooks/54404	1368
ebooks/54404	7
ebooks/54404	29037
ebooks/54404	29654
ebooks/54404	4835
ebooks/54405	250
ebooks/54405	19577
ebooks/54405	29655
ebooks/54405	13864
ebooks/54406	990
ebooks/54406	2453
ebooks/54406	29656
ebooks/54406	9741
ebooks/54406	29657
ebooks/54407	15402
ebooks/54407	184
ebooks/54408	15067
ebooks/54408	1060
ebooks/54408	7
ebooks/54409	321
ebooks/54409	113
ebooks/54409	29658
ebooks/5441	11692
ebooks/5441	9140
ebooks/5441	234
ebooks/54410	11020
ebooks/54410	29659
ebooks/54410	7
ebooks/54410	4518
ebooks/54411	29660
ebooks/54411	5318
ebooks/54411	29661
ebooks/54412	29662
ebooks/54412	942
ebooks/54413	1725
ebooks/54413	68
ebooks/54413	929
ebooks/54413	1443
ebooks/54413	18864
ebooks/54414	29663
ebooks/54414	29664
ebooks/54414	25
ebooks/54415	606
ebooks/54415	7
ebooks/54415	281
ebooks/54416	250
ebooks/54416	20782
ebooks/54417	250
ebooks/54417	8780
ebooks/54417	29665
ebooks/54418	4193
ebooks/54418	7
ebooks/54418	426
ebooks/54418	79
ebooks/54419	9781
ebooks/54419	2771
ebooks/54419	10
ebooks/5442	11692
ebooks/5442	234
ebooks/5442	9140
ebooks/54420	29666
ebooks/54420	377
ebooks/54420	5134
ebooks/54420	6821
ebooks/54421	1965
ebooks/54421	29422
ebooks/54421	29421
ebooks/54422	43
ebooks/54422	3212
ebooks/54422	2648
ebooks/54422	2647
ebooks/54422	2877
ebooks/54422	3947
ebooks/54422	2649
ebooks/54422	39
ebooks/54423	10
ebooks/54423	846
ebooks/54424	201
ebooks/54424	754
ebooks/54424	7
ebooks/54425	29667
ebooks/54425	3817
ebooks/54425	3815
ebooks/54425	22963
ebooks/54425	29668
ebooks/54425	15190
ebooks/54426	5023
ebooks/54426	1476
ebooks/54426	27386
ebooks/54426	4568
ebooks/54427	1105
ebooks/54427	26464
ebooks/54427	1830
ebooks/54428	7707
ebooks/54428	29669
ebooks/54428	783
ebooks/54429	2427
ebooks/54429	2428
ebooks/54429	58
ebooks/5443	234
ebooks/5443	9140
ebooks/5443	11692
ebooks/54430	13524
ebooks/54430	10
ebooks/54431	7
ebooks/54431	12154
ebooks/54431	1631
ebooks/54432	12154
ebooks/54432	1631
ebooks/54432	7
ebooks/54433	585
ebooks/54433	424
ebooks/54433	976
ebooks/54434	18611
ebooks/54434	7
ebooks/54434	18610
ebooks/54434	5155
ebooks/54435	7
ebooks/54435	352
ebooks/54435	4257
ebooks/54435	15278
ebooks/54436	27888
ebooks/54436	10
ebooks/54437	7
ebooks/54437	9054
ebooks/54437	391
ebooks/54437	893
ebooks/54438	2660
ebooks/54438	10018
ebooks/54438	2278
ebooks/54439	924
ebooks/54439	25
ebooks/5444	234
ebooks/5444	9140
ebooks/5444	11692
ebooks/54440	234
ebooks/54440	23343
ebooks/54441	173
ebooks/54441	8337
ebooks/54441	13292
ebooks/54442	20782
ebooks/54442	250
ebooks/54443	234
ebooks/54443	241
ebooks/54444	27584
ebooks/54444	2499
ebooks/54444	12200
ebooks/54445	29670
ebooks/54445	72
ebooks/54445	25
ebooks/54445	8639
ebooks/54445	3615
ebooks/54446	2472
ebooks/54446	68
ebooks/54446	29671
ebooks/54447	29672
ebooks/54447	2588
ebooks/54448	250
ebooks/54448	2068
ebooks/54448	29673
ebooks/54449	811
ebooks/54449	2572
ebooks/5445	11692
ebooks/5445	9140
ebooks/5445	234
ebooks/54450	5688
ebooks/54450	234
ebooks/54451	24538
ebooks/54451	49
ebooks/54452	4325
ebooks/54452	5750
ebooks/54452	7
ebooks/54452	2582
ebooks/54453	25
ebooks/54453	21557
ebooks/54454	29674
ebooks/54454	29675
ebooks/54454	19866
ebooks/54454	29676
ebooks/54455	133
ebooks/54455	708
ebooks/54456	10
ebooks/54456	29677
ebooks/54456	2542
ebooks/54456	18589
ebooks/54456	24261
ebooks/54457	243
ebooks/54457	29678
ebooks/54458	234
ebooks/54458	25057
ebooks/54458	5688
ebooks/54459	12164
ebooks/54459	29679
ebooks/5446	11692
ebooks/5446	234
ebooks/5446	9140
ebooks/54460	27972
ebooks/54460	27973
ebooks/54460	27971
ebooks/54460	15177
ebooks/54461	29044
ebooks/54461	250
ebooks/54462	1482
ebooks/54462	1329
ebooks/54462	662
ebooks/54463	7
ebooks/54463	22561
ebooks/54464	22561
ebooks/54464	7
ebooks/54465	7
ebooks/54465	22561
ebooks/54466	7209
ebooks/54466	10
ebooks/54466	29680
ebooks/54466	29681
ebooks/54467	13727
ebooks/54467	159
ebooks/54468	49
ebooks/54468	5721
ebooks/54469	234
ebooks/54469	26
ebooks/5447	11692
ebooks/5447	9140
ebooks/5447	234
ebooks/54470	25
ebooks/54470	66
ebooks/54470	1006
ebooks/54470	29682
ebooks/54471	24688
ebooks/54471	29683
ebooks/54472	811
ebooks/54472	29215
ebooks/54473	1364
ebooks/54473	229
ebooks/54473	7
ebooks/54473	391
ebooks/54473	168
ebooks/54474	13151
ebooks/54474	783
ebooks/54475	2028
ebooks/54475	22350
ebooks/54476	26521
ebooks/54476	1390
ebooks/54476	29684
ebooks/54476	29685
ebooks/54477	2603
ebooks/54477	68
ebooks/54477	574
ebooks/54477	4735
ebooks/54477	543
ebooks/54477	620
ebooks/54477	1766
ebooks/54477	4474
ebooks/54478	9437
ebooks/54478	49
ebooks/54479	783
ebooks/54479	29686
ebooks/54479	5128
ebooks/5448	234
ebooks/5448	11692
ebooks/5448	9140
ebooks/54480	277
ebooks/54480	68
ebooks/54480	574
ebooks/54480	543
ebooks/54481	234
ebooks/54481	26
ebooks/54482	7801
ebooks/54482	155
ebooks/54483	693
ebooks/54483	7
ebooks/54484	29687
ebooks/54484	19419
ebooks/54484	7
ebooks/54485	532
ebooks/54485	25
ebooks/54485	18
ebooks/54486	29688
ebooks/54486	35
ebooks/54487	29689
ebooks/54487	29690
ebooks/54487	662
ebooks/54488	2030
ebooks/54488	330
ebooks/54489	811
ebooks/54489	1433
ebooks/5449	234
ebooks/5449	9140
ebooks/5449	11692
ebooks/54490	2754
ebooks/54490	25
ebooks/54490	7849
ebooks/54491	25
ebooks/54491	1185
ebooks/54491	66
ebooks/54492	2068
ebooks/54492	250
ebooks/54492	29691
ebooks/54493	35
ebooks/54493	11605
ebooks/54494	29692
ebooks/54494	2724
ebooks/54495	491
ebooks/54495	2657
ebooks/54496	13666
ebooks/54496	1706
ebooks/54496	3466
ebooks/54496	68
ebooks/54497	20513
ebooks/54497	29693
ebooks/54497	29694
ebooks/54497	29695
ebooks/54497	29696
ebooks/54497	7340
ebooks/54498	385
ebooks/54498	113
ebooks/54498	1957
ebooks/54499	3144
ebooks/54499	783
ebooks/54499	29697
ebooks/545	25
ebooks/545	229
ebooks/545	590
ebooks/545	620
ebooks/545	18
ebooks/5450	11692
ebooks/5450	9140
ebooks/5450	234
ebooks/54500	29698
ebooks/54500	29653
ebooks/54500	29650
ebooks/54500	29699
ebooks/54500	29700
ebooks/54501	30
ebooks/54501	29701
ebooks/54501	29702
ebooks/54502	424
ebooks/54502	585
ebooks/54502	1034
ebooks/54503	1577
ebooks/54503	166
ebooks/54504	28
ebooks/54504	11410
ebooks/54504	2845
ebooks/54504	8465
ebooks/54504	7
ebooks/54504	168
ebooks/54504	734
ebooks/54505	279
ebooks/54505	7
ebooks/54506	431
ebooks/54506	371
ebooks/54507	2588
ebooks/54507	2591
ebooks/54507	16835
ebooks/54507	16832
ebooks/54508	113
ebooks/54508	14274
ebooks/54508	13752
ebooks/54509	20782
ebooks/54509	250
ebooks/5451	234
ebooks/5451	9140
ebooks/5451	11692
ebooks/54510	7
ebooks/54510	2512
ebooks/54510	890
ebooks/54510	831
ebooks/54511	234
ebooks/54511	594
ebooks/54512	13561
ebooks/54512	421
ebooks/54512	14101
ebooks/54512	4109
ebooks/54512	603
ebooks/54513	49
ebooks/54513	5721
ebooks/54514	28851
ebooks/54514	21666
ebooks/54514	239
ebooks/54514	9642
ebooks/54514	7
ebooks/54514	292
ebooks/54515	29703
ebooks/54515	2391
ebooks/54515	29704
ebooks/54516	4679
ebooks/54516	811
ebooks/54517	16
ebooks/54517	8718
ebooks/54518	29705
ebooks/54518	250
ebooks/54519	1369
ebooks/54519	1034
ebooks/54519	1826
ebooks/54519	221
ebooks/54519	3261
ebooks/5452	9140
ebooks/5452	234
ebooks/5452	11692
ebooks/54520	9437
ebooks/54520	49
ebooks/54521	5621
ebooks/54521	10
ebooks/54521	788
ebooks/54522	10
ebooks/54522	59
ebooks/54523	219
ebooks/54523	29706
ebooks/54523	21018
ebooks/54523	68
ebooks/54524	28851
ebooks/54524	21666
ebooks/54524	292
ebooks/54524	239
ebooks/54524	7
ebooks/54524	9642
ebooks/54525	3488
ebooks/54525	114
ebooks/54525	3487
ebooks/54526	4935
ebooks/54526	113
ebooks/54526	1023
ebooks/54527	3422
ebooks/54527	25
ebooks/54527	369
ebooks/54528	16385
ebooks/54528	29707
ebooks/54528	221
ebooks/54528	1034
ebooks/54529	732
ebooks/54529	132
ebooks/54529	5255
ebooks/54529	68
ebooks/5453	234
ebooks/5453	9140
ebooks/5453	11692
ebooks/54530	276
ebooks/54530	68
ebooks/54531	10261
ebooks/54531	8438
ebooks/54531	29520
ebooks/54531	598
ebooks/54531	29521
ebooks/54531	1221
ebooks/54532	184
ebooks/54532	3313
ebooks/54532	9577
ebooks/54533	5128
ebooks/54533	783
ebooks/54533	976
ebooks/54534	250
ebooks/54534	20782
ebooks/54535	29708
ebooks/54535	25
ebooks/54535	29709
ebooks/54536	68
ebooks/54536	29710
ebooks/54536	3224
ebooks/54537	1476
ebooks/54537	29711
ebooks/54538	603
ebooks/54538	426
ebooks/54538	79
ebooks/54538	2796
ebooks/54538	7
ebooks/54539	239
ebooks/54539	28851
ebooks/54539	9642
ebooks/54539	7
ebooks/54539	292
ebooks/54539	21666
ebooks/5454	234
ebooks/5454	9140
ebooks/5454	11692
ebooks/54540	168
ebooks/54540	25
ebooks/54540	19344
ebooks/54540	229
ebooks/54541	21666
ebooks/54541	239
ebooks/54541	9642
ebooks/54541	7
ebooks/54541	292
ebooks/54541	28851
ebooks/54542	6030
ebooks/54542	598
ebooks/54543	16
ebooks/54543	13747
ebooks/54544	25
ebooks/54544	416
ebooks/54544	53
ebooks/54544	745
ebooks/54544	18868
ebooks/54544	168
ebooks/54545	4504
ebooks/54545	49
ebooks/54546	7464
ebooks/54546	382
ebooks/54546	24272
ebooks/54547	229
ebooks/54547	2608
ebooks/54547	29095
ebooks/54547	68
ebooks/54548	29712
ebooks/54548	662
ebooks/54548	29713
ebooks/54549	29714
ebooks/54549	29715
ebooks/54549	8607
ebooks/54549	25
ebooks/54549	2441
ebooks/54549	25223
ebooks/54549	29716
ebooks/5455	9140
ebooks/5455	11692
ebooks/5455	234
ebooks/54550	3816
ebooks/54550	15083
ebooks/54550	3817
ebooks/54550	15084
ebooks/54550	15085
ebooks/54551	20333
ebooks/54551	35
ebooks/54551	20336
ebooks/54552	29717
ebooks/54552	2905
ebooks/54552	29718
ebooks/54553	23469
ebooks/54553	5439
ebooks/54554	29719
ebooks/54554	96
ebooks/54554	29720
ebooks/54555	234
ebooks/54555	11936
ebooks/54556	4773
ebooks/54556	4809
ebooks/54556	28
ebooks/54556	419
ebooks/54556	2812
ebooks/54556	3023
ebooks/54556	25
ebooks/54556	1879
ebooks/54556	745
ebooks/54556	3325
ebooks/54557	133
ebooks/54557	708
ebooks/54558	29721
ebooks/54558	29722
ebooks/54558	60
ebooks/54559	22
ebooks/54559	4557
ebooks/54559	17130
ebooks/54559	17132
ebooks/54559	17131
ebooks/5456	11692
ebooks/5456	9140
ebooks/5456	234
ebooks/54560	421
ebooks/54560	17327
ebooks/54560	25641
ebooks/54561	19560
ebooks/54561	19559
ebooks/54561	17501
ebooks/54561	437
ebooks/54561	16569
ebooks/54562	221
ebooks/54562	29723
ebooks/54562	29724
ebooks/54563	250
ebooks/54563	20782
ebooks/54564	157
ebooks/54564	29725
ebooks/54565	1425
ebooks/54565	24436
ebooks/54565	29726
ebooks/54565	11647
ebooks/54566	29727
ebooks/54566	29728
ebooks/54566	48
ebooks/54567	11862
ebooks/54567	2724
ebooks/54567	11787
ebooks/54568	13490
ebooks/54568	5439
ebooks/54569	27388
ebooks/54569	29729
ebooks/54569	7
ebooks/54569	7138
ebooks/54569	29730
ebooks/54569	29731
ebooks/54569	29732
ebooks/54569	29733
ebooks/54569	29734
ebooks/5457	9140
ebooks/5457	11692
ebooks/5457	234
ebooks/54570	25
ebooks/54570	26
ebooks/54571	234
ebooks/54571	6044
ebooks/54572	5567
ebooks/54572	25
ebooks/54572	3524
ebooks/54573	1221
ebooks/54573	3394
ebooks/54573	159
ebooks/54573	598
ebooks/54574	598
ebooks/54574	1221
ebooks/54574	159
ebooks/54574	3394
ebooks/54575	10898
ebooks/54575	7
ebooks/54575	1162
ebooks/54576	7103
ebooks/54576	29735
ebooks/54577	17578
ebooks/54577	10
ebooks/54577	1368
ebooks/54577	7008
ebooks/54578	8456
ebooks/54578	424
ebooks/54578	1326
ebooks/54578	23306
ebooks/54579	68
ebooks/54579	929
ebooks/5458	9140
ebooks/5458	11692
ebooks/5458	234
ebooks/54580	10898
ebooks/54580	29736
ebooks/54580	25
ebooks/54581	2029
ebooks/54581	133
ebooks/54582	811
ebooks/54582	1433
ebooks/54582	4090
ebooks/54583	29737
ebooks/54583	29738
ebooks/54583	7
ebooks/54583	102
ebooks/54584	250
ebooks/54584	20782
ebooks/54585	1425
ebooks/54585	29739
ebooks/54586	68
ebooks/54586	2982
ebooks/54586	1587
ebooks/54586	29740
ebooks/54587	6410
ebooks/54587	20376
ebooks/54587	29741
ebooks/54587	29742
ebooks/54587	4959
ebooks/54587	122
ebooks/54587	15053
ebooks/54588	14101
ebooks/54588	421
ebooks/54589	2427
ebooks/54589	2428
ebooks/54589	58
ebooks/5459	9140
ebooks/5459	234
ebooks/5459	11692
ebooks/54590	29743
ebooks/54590	70
ebooks/54591	4681
ebooks/54591	2734
ebooks/54591	159
ebooks/54592	10
ebooks/54592	29744
ebooks/54593	29745
ebooks/54593	7
ebooks/54594	29745
ebooks/54594	7
ebooks/54595	29745
ebooks/54595	7
ebooks/54596	7
ebooks/54596	1162
ebooks/54597	29746
ebooks/54597	234
ebooks/54597	12776
ebooks/54598	7
ebooks/54598	102
ebooks/54598	29747
ebooks/54599	6328
ebooks/54599	138
ebooks/54599	2252
ebooks/546	229
ebooks/546	29748
ebooks/546	16296
ebooks/546	1747
ebooks/546	25
ebooks/5460	234
ebooks/5460	9140
ebooks/5460	11692
ebooks/54600	29422
ebooks/54600	29421
ebooks/54600	1965
ebooks/54601	18997
ebooks/54601	25
ebooks/54601	1198
ebooks/54602	5813
ebooks/54602	2905
ebooks/54602	4884
ebooks/54603	886
ebooks/54603	2929
ebooks/54603	3974
ebooks/54604	1044
ebooks/54604	7203
ebooks/54604	16110
ebooks/54604	25
ebooks/54604	11693
ebooks/54605	574
ebooks/54605	543
ebooks/54605	277
ebooks/54605	68
ebooks/54606	402
ebooks/54606	21767
ebooks/54606	2494
ebooks/54607	29749
ebooks/54607	1017
ebooks/54608	105
ebooks/54608	2577
ebooks/54608	29750
ebooks/54608	728
ebooks/54608	68
ebooks/54608	219
ebooks/54608	574
ebooks/54608	427
ebooks/54608	573
ebooks/54608	2578
ebooks/54609	13185
ebooks/54609	2029
ebooks/54609	133
ebooks/5461	13706
ebooks/5461	234
ebooks/5461	9140
ebooks/54610	29751
ebooks/54610	244
ebooks/54610	22777
ebooks/54610	29752
ebooks/54611	29753
ebooks/54611	2565
ebooks/54611	3902
ebooks/54612	135
ebooks/54612	48
ebooks/54613	29754
ebooks/54613	159
ebooks/54614	10
ebooks/54614	4573
ebooks/54614	9527
ebooks/54615	9459
ebooks/54615	1197
ebooks/54615	234
ebooks/54616	5203
ebooks/54616	18049
ebooks/54616	990
ebooks/54617	16445
ebooks/54617	49
ebooks/54618	3588
ebooks/54618	6350
ebooks/54618	323
ebooks/54618	396
ebooks/54618	3587
ebooks/54619	9527
ebooks/54619	10
ebooks/5462	9140
ebooks/5462	234
ebooks/5462	13706
ebooks/54620	1976
ebooks/54620	5911
ebooks/54621	574
ebooks/54621	2810
ebooks/54621	68
ebooks/54621	793
ebooks/54621	2577
ebooks/54622	2664
ebooks/54622	29755
ebooks/54622	29756
ebooks/54622	29757
ebooks/54623	662
ebooks/54623	20271
ebooks/54623	29758
ebooks/54623	29759
ebooks/54624	250
ebooks/54624	20782
ebooks/54625	49
ebooks/54625	5721
ebooks/54626	29760
ebooks/54626	122
ebooks/54627	29761
ebooks/54627	25
ebooks/54627	1185
ebooks/54628	29724
ebooks/54628	221
ebooks/54628	29723
ebooks/54629	229
ebooks/54629	27069
ebooks/54629	1944
ebooks/54629	18
ebooks/54629	1785
ebooks/54629	11167
ebooks/54629	25
ebooks/5463	234
ebooks/5463	9140
ebooks/5463	13706
ebooks/54630	1100
ebooks/54630	68
ebooks/54631	29762
ebooks/54631	29202
ebooks/54631	243
ebooks/54632	120
ebooks/54632	68
ebooks/54632	10253
ebooks/54632	2292
ebooks/54632	229
ebooks/54632	29763
ebooks/54633	16678
ebooks/54633	3506
ebooks/54633	159
ebooks/54634	5210
ebooks/54634	3277
ebooks/54635	5553
ebooks/54635	29764
ebooks/54635	159
ebooks/54635	29765
ebooks/54635	24166
ebooks/54636	2428
ebooks/54636	2427
ebooks/54636	58
ebooks/54637	29766
ebooks/54637	13766
ebooks/54637	22486
ebooks/54637	244
ebooks/54637	19758
ebooks/54638	12360
ebooks/54638	68
ebooks/54638	543
ebooks/54639	29767
ebooks/54639	662
ebooks/5464	234
ebooks/5464	13706
ebooks/5464	9140
ebooks/54640	11936
ebooks/54640	234
ebooks/54641	8875
ebooks/54641	402
ebooks/54642	221
ebooks/54642	10637
ebooks/54643	24844
ebooks/54643	633
ebooks/54643	29768
ebooks/54643	29769
ebooks/54644	29770
ebooks/54644	29771
ebooks/54644	58
ebooks/54645	58
ebooks/54645	29772
ebooks/54645	238
ebooks/54646	29773
ebooks/54646	9435
ebooks/54646	29755
ebooks/54646	1129
ebooks/54646	2664
ebooks/54646	29774
ebooks/54647	68
ebooks/54647	29775
ebooks/54647	229
ebooks/54647	10358
ebooks/54648	1785
ebooks/54648	11167
ebooks/54648	18
ebooks/54648	27069
ebooks/54648	29572
ebooks/54648	229
ebooks/54648	1944
ebooks/54648	25
ebooks/54649	68
ebooks/54649	796
ebooks/54649	573
ebooks/54649	5168
ebooks/54649	69
ebooks/54649	727
ebooks/54649	21240
ebooks/5465	234
ebooks/5465	13706
ebooks/5465	9140
ebooks/54650	2307
ebooks/54650	2866
ebooks/54651	241
ebooks/54651	234
ebooks/54652	159
ebooks/54652	29776
ebooks/54653	24844
ebooks/54653	633
ebooks/54654	18
ebooks/54654	1785
ebooks/54654	25
ebooks/54654	27069
ebooks/54654	1851
ebooks/54654	11167
ebooks/54654	1944
ebooks/54654	229
ebooks/54655	10683
ebooks/54655	1189
ebooks/54655	68
ebooks/54656	234
ebooks/54656	11936
ebooks/54657	163
ebooks/54657	8105
ebooks/54657	29777
ebooks/54657	29778
ebooks/54658	29779
ebooks/54658	113
ebooks/54659	10
ebooks/54659	508
ebooks/5466	13706
ebooks/5466	234
ebooks/5466	9140
ebooks/54660	884
ebooks/54660	168
ebooks/54660	745
ebooks/54660	1742
ebooks/54660	25
ebooks/54661	20782
ebooks/54661	250
ebooks/54662	10543
ebooks/54662	8837
ebooks/54662	184
ebooks/54663	22609
ebooks/54663	29780
ebooks/54663	1390
ebooks/54664	68
ebooks/54664	25
ebooks/54664	276
ebooks/54664	6263
ebooks/54665	9577
ebooks/54665	184
ebooks/54666	29781
ebooks/54666	29782
ebooks/54666	29783
ebooks/54666	335
ebooks/54666	336
ebooks/54667	29784
ebooks/54667	4203
ebooks/54667	29785
ebooks/54668	16317
ebooks/54668	619
ebooks/54668	2297
ebooks/54668	229
ebooks/54668	169
ebooks/54668	620
ebooks/54668	168
ebooks/54668	16318
ebooks/54668	7
ebooks/54669	7
ebooks/54669	1410
ebooks/5467	29786
ebooks/5467	9140
ebooks/5467	234
ebooks/54670	29787
ebooks/54670	12806
ebooks/54670	159
ebooks/54670	29788
ebooks/54670	29789
ebooks/54671	26
ebooks/54671	234
ebooks/54672	10
ebooks/54672	19913
ebooks/54672	4906
ebooks/54673	615
ebooks/54673	7
ebooks/54673	613
ebooks/54674	26
ebooks/54674	7
ebooks/54675	49
ebooks/54675	9437
ebooks/54676	63
ebooks/54676	25
ebooks/54676	29790
ebooks/54676	66
ebooks/54677	234
ebooks/54677	14164
ebooks/54678	4134
ebooks/54678	29791
ebooks/54678	29792
ebooks/54678	68
ebooks/54678	3942
ebooks/54679	323
ebooks/54679	29793
ebooks/5468	29786
ebooks/5468	9140
ebooks/5468	234
ebooks/54680	2499
ebooks/54680	29794
ebooks/54680	29795
ebooks/54680	29796
ebooks/54681	1433
ebooks/54681	811
ebooks/54681	4090
ebooks/54682	633
ebooks/54682	29797
ebooks/54683	1955
ebooks/54683	7
ebooks/54683	29798
ebooks/54683	168
ebooks/54683	5234
ebooks/54683	885
ebooks/54684	10
ebooks/54684	4573
ebooks/54685	10071
ebooks/54685	68
ebooks/54685	18945
ebooks/54685	256
ebooks/54685	29799
ebooks/54686	693
ebooks/54686	10
ebooks/54686	7448
ebooks/54687	6877
ebooks/54687	10
ebooks/54687	3390
ebooks/54687	693
ebooks/54687	5469
ebooks/54688	2427
ebooks/54688	2428
ebooks/54688	58
ebooks/54689	58
ebooks/54689	2427
ebooks/54689	2428
ebooks/5469	9140
ebooks/5469	234
ebooks/5469	29786
ebooks/54690	6417
ebooks/54690	113
ebooks/54691	113
ebooks/54691	6417
ebooks/54692	29800
ebooks/54692	159
ebooks/54693	1261
ebooks/54693	15761
ebooks/54693	250
ebooks/54694	29801
ebooks/54694	133
ebooks/54694	84
ebooks/54694	6797
ebooks/54695	29802
ebooks/54695	1272
ebooks/54695	3577
ebooks/54696	29803
ebooks/54696	11013
ebooks/54696	1965
ebooks/54697	244
ebooks/54697	11906
ebooks/54697	1805
ebooks/54698	564
ebooks/54698	7
ebooks/54699	7
ebooks/54699	5096
ebooks/547	26
ebooks/547	10
ebooks/547	72
ebooks/5470	234
ebooks/5470	29786
ebooks/5470	9140
ebooks/54700	421
ebooks/54700	1278
ebooks/54701	2073
ebooks/54701	8517
ebooks/54702	14556
ebooks/54702	16
ebooks/54702	15623
ebooks/54703	413
ebooks/54703	1224
ebooks/54704	29804
ebooks/54704	2867
ebooks/54704	138
ebooks/54704	29805
ebooks/54704	139
ebooks/54704	29806
ebooks/54705	10
ebooks/54705	7472
ebooks/54706	811
ebooks/54706	4679
ebooks/54707	70
ebooks/54707	405
ebooks/54708	273
ebooks/54708	275
ebooks/54708	6870
ebooks/54708	25
ebooks/54709	1944
ebooks/54709	1851
ebooks/54709	11167
ebooks/54709	25
ebooks/54709	1785
ebooks/54709	229
ebooks/54709	18
ebooks/54709	27069
ebooks/5471	29786
ebooks/5471	9140
ebooks/5471	234
ebooks/54710	29807
ebooks/54710	29808
ebooks/54710	2992
ebooks/54711	2613
ebooks/54711	13795
ebooks/54711	25
ebooks/54711	1606
ebooks/54712	20782
ebooks/54712	250
ebooks/54713	29809
ebooks/54713	2565
ebooks/54714	429
ebooks/54714	2485
ebooks/54714	168
ebooks/54714	3024
ebooks/54714	29810
ebooks/54714	7
ebooks/54715	15709
ebooks/54715	250
ebooks/54716	886
ebooks/54716	5265
ebooks/54717	21815
ebooks/54717	29811
ebooks/54717	16
ebooks/54717	6356
ebooks/54717	204
ebooks/54718	1501
ebooks/54718	9600
ebooks/54718	159
ebooks/54719	369
ebooks/54719	25
ebooks/5472	9140
ebooks/5472	29786
ebooks/5472	234
ebooks/54720	29812
ebooks/54720	159
ebooks/54720	2952
ebooks/54721	451
ebooks/54721	37
ebooks/54722	250
ebooks/54722	20782
ebooks/54723	1150
ebooks/54723	10
ebooks/54724	244
ebooks/54724	1932
ebooks/54725	3469
ebooks/54725	68
ebooks/54725	129
ebooks/54725	6268
ebooks/54725	29813
ebooks/54725	1246
ebooks/54726	6877
ebooks/54726	693
ebooks/54726	3390
ebooks/54726	5469
ebooks/54726	10
ebooks/54727	29814
ebooks/54727	234
ebooks/54728	9127
ebooks/54728	5932
ebooks/54728	113
ebooks/54729	29815
ebooks/54729	29816
ebooks/54729	68
ebooks/54729	120
ebooks/54729	104
ebooks/5473	234
ebooks/5473	9140
ebooks/5473	13706
ebooks/5473	19140
ebooks/5473	195
ebooks/5473	14308
ebooks/54730	279
ebooks/54730	234
ebooks/54731	29817
ebooks/54731	29305
ebooks/54731	1105
ebooks/54732	12488
ebooks/54732	68
ebooks/54732	276
ebooks/54732	11128
ebooks/54732	6762
ebooks/54733	6870
ebooks/54733	25
ebooks/54734	68
ebooks/54734	790
ebooks/54735	49
ebooks/54735	68
ebooks/54735	4725
ebooks/54736	4501
ebooks/54736	6
ebooks/54737	68
ebooks/54737	29818
ebooks/54737	29819
ebooks/54737	218
ebooks/54738	5627
ebooks/54738	29820
ebooks/54738	22528
ebooks/54738	234
ebooks/54739	811
ebooks/54739	1433
ebooks/5474	234
ebooks/5474	9140
ebooks/5474	13706
ebooks/5474	19140
ebooks/5474	195
ebooks/5474	14308
ebooks/54740	3334
ebooks/54740	3337
ebooks/54740	3336
ebooks/54740	159
ebooks/54740	3335
ebooks/54741	229
ebooks/54741	2577
ebooks/54741	391
ebooks/54741	68
ebooks/54741	20266
ebooks/54741	129
ebooks/54741	261
ebooks/54741	219
ebooks/54741	1341
ebooks/54741	7427
ebooks/54741	1727
ebooks/54741	2579
ebooks/54741	573
ebooks/54741	1706
ebooks/54742	168
ebooks/54742	768
ebooks/54742	10
ebooks/54742	5003
ebooks/54743	19
ebooks/54743	7208
ebooks/54744	811
ebooks/54744	1433
ebooks/54745	439
ebooks/54745	229
ebooks/54745	8710
ebooks/54745	2227
ebooks/54745	7
ebooks/54745	169
ebooks/54745	10412
ebooks/54745	6925
ebooks/54746	157
ebooks/54746	29821
ebooks/54746	29822
ebooks/54746	20241
ebooks/54747	1612
ebooks/54747	1642
ebooks/54747	68
ebooks/54748	250
ebooks/54748	20782
ebooks/54749	3402
ebooks/54749	3406
ebooks/54749	68
ebooks/54749	573
ebooks/5475	19140
ebooks/5475	13706
ebooks/5475	195
ebooks/5475	14308
ebooks/5475	9140
ebooks/5475	234
ebooks/54750	2572
ebooks/54750	811
ebooks/54751	29124
ebooks/54751	598
ebooks/54751	25268
ebooks/54751	29123
ebooks/54752	29361
ebooks/54752	1390
ebooks/54752	26414
ebooks/54752	25239
ebooks/54752	29360
ebooks/54752	29359
ebooks/54753	2572
ebooks/54753	811
ebooks/54754	26
ebooks/54754	281
ebooks/54754	234
ebooks/54755	68
ebooks/54755	3224
ebooks/54755	1100
ebooks/54756	2724
ebooks/54756	11939
ebooks/54757	14575
ebooks/54757	14183
ebooks/54757	2346
ebooks/54758	27764
ebooks/54758	27763
ebooks/54758	1830
ebooks/54758	4144
ebooks/54758	27765
ebooks/54759	1965
ebooks/54759	16986
ebooks/5476	13706
ebooks/5476	19140
ebooks/5476	195
ebooks/5476	234
ebooks/5476	14308
ebooks/5476	9140
ebooks/54760	1034
ebooks/54760	9891
ebooks/54760	424
ebooks/54761	25
ebooks/54761	9922
ebooks/54761	281
ebooks/54761	3396
ebooks/54762	29823
ebooks/54762	9069
ebooks/54762	29824
ebooks/54763	7110
ebooks/54763	125
ebooks/54763	543
ebooks/54763	9884
ebooks/54763	68
ebooks/54763	2579
ebooks/54763	181
ebooks/54763	22341
ebooks/54763	573
ebooks/54764	137
ebooks/54764	25
ebooks/54764	1185
ebooks/54765	13404
ebooks/54765	25
ebooks/54766	13404
ebooks/54766	25
ebooks/54767	219
ebooks/54767	68
ebooks/54767	5856
ebooks/54767	3631
ebooks/54767	1727
ebooks/54767	127
ebooks/54768	8710
ebooks/54768	6925
ebooks/54768	169
ebooks/54768	7
ebooks/54769	811
ebooks/54769	1433
ebooks/5477	19140
ebooks/5477	13706
ebooks/5477	195
ebooks/5477	9140
ebooks/5477	234
ebooks/5477	14308
ebooks/54770	811
ebooks/54770	1433
ebooks/54771	429
ebooks/54771	72
ebooks/54771	7
ebooks/54771	10531
ebooks/54772	728
ebooks/54772	1280
ebooks/54772	574
ebooks/54772	68
ebooks/54772	2979
ebooks/54772	2577
ebooks/54772	29825
ebooks/54773	29826
ebooks/54773	11897
ebooks/54774	13458
ebooks/54774	3314
ebooks/54774	184
ebooks/54775	29827
ebooks/54775	70
ebooks/54776	29828
ebooks/54776	208
ebooks/54776	1019
ebooks/54776	173
ebooks/54778	3488
ebooks/54778	3487
ebooks/54778	114
ebooks/54779	7
ebooks/54779	29829
ebooks/54779	13634
ebooks/54779	29830
ebooks/5478	195
ebooks/5478	234
ebooks/5478	19140
ebooks/5478	14308
ebooks/5478	9140
ebooks/5478	13706
ebooks/54780	25
ebooks/54780	26016
ebooks/54780	5090
ebooks/54781	250
ebooks/54781	20782
ebooks/54782	29831
ebooks/54782	221
ebooks/54782	23971
ebooks/54782	329
ebooks/54782	29832
ebooks/54782	10373
ebooks/54782	29833
ebooks/54782	29834
ebooks/54783	754
ebooks/54783	7
ebooks/54784	11885
ebooks/54784	2724
ebooks/54785	234
ebooks/54785	680
ebooks/54786	564
ebooks/54786	839
ebooks/54786	7
ebooks/54787	16524
ebooks/54787	16525
ebooks/54787	79
ebooks/54787	16523
ebooks/54787	16522
ebooks/54787	25
ebooks/54787	542
ebooks/54787	16521
ebooks/54787	80
ebooks/54787	12402
ebooks/54787	16520
ebooks/54788	7208
ebooks/54788	19
ebooks/54789	692
ebooks/54789	564
ebooks/54789	7
ebooks/5479	195
ebooks/5479	14308
ebooks/5479	9140
ebooks/5479	19140
ebooks/5479	13706
ebooks/5479	234
ebooks/54790	29835
ebooks/54790	29836
ebooks/54790	402
ebooks/54791	10
ebooks/54791	5621
ebooks/54792	2428
ebooks/54792	2427
ebooks/54792	58
ebooks/54793	8003
ebooks/54793	3459
ebooks/54793	10662
ebooks/54793	22
ebooks/54793	6412
ebooks/54794	234
ebooks/54794	9140
ebooks/54795	8148
ebooks/54795	10488
ebooks/54795	7
ebooks/54795	5107
ebooks/54795	14999
ebooks/54796	5003
ebooks/54796	10
ebooks/54797	96
ebooks/54797	10233
ebooks/54797	3033
ebooks/54797	3218
ebooks/54797	24186
ebooks/54798	157
ebooks/54798	5914
ebooks/54799	1425
ebooks/54799	11647
ebooks/54799	4784
ebooks/54799	4782
ebooks/548	28401
ebooks/548	29837
ebooks/548	1237
ebooks/548	2768
ebooks/548	28402
ebooks/5480	234
ebooks/5480	9140
ebooks/5480	19140
ebooks/5480	195
ebooks/5480	14308
ebooks/5480	13706
ebooks/54800	29838
ebooks/54800	29839
ebooks/54800	1120
ebooks/54801	53
ebooks/54801	25
ebooks/54802	3234
ebooks/54802	3232
ebooks/54802	10
ebooks/54802	3233
ebooks/54803	543
ebooks/54803	277
ebooks/54803	68
ebooks/54803	574
ebooks/54803	4081
ebooks/54804	19925
ebooks/54804	1217
ebooks/54804	29840
ebooks/54805	25
ebooks/54805	5495
ebooks/54806	24103
ebooks/54806	1296
ebooks/54807	7208
ebooks/54807	19
ebooks/54808	229
ebooks/54808	7
ebooks/54808	18187
ebooks/54808	102
ebooks/54809	29841
ebooks/54809	29842
ebooks/54809	2068
ebooks/54809	250
ebooks/54809	29843
ebooks/5481	195
ebooks/5481	19140
ebooks/5481	9140
ebooks/5481	234
ebooks/5481	14308
ebooks/5481	13706
ebooks/54810	29844
ebooks/54810	1839
ebooks/54810	330
ebooks/54811	3338
ebooks/54811	22
ebooks/54812	22330
ebooks/54812	22329
ebooks/54812	22331
ebooks/54812	792
ebooks/54812	166
ebooks/54812	5998
ebooks/54812	25
ebooks/54813	104
ebooks/54813	68
ebooks/54813	16760
ebooks/54813	29266
ebooks/54814	14303
ebooks/54814	12878
ebooks/54814	184
ebooks/54815	2579
ebooks/54815	548
ebooks/54815	29845
ebooks/54815	2817
ebooks/54815	3327
ebooks/54815	13714
ebooks/54815	573
ebooks/54815	29846
ebooks/54815	7601
ebooks/54815	728
ebooks/54815	574
ebooks/54815	29847
ebooks/54815	68
ebooks/54816	173
ebooks/54816	3092
ebooks/54817	1433
ebooks/54817	811
ebooks/54817	468
ebooks/54818	24103
ebooks/54818	1296
ebooks/54819	10
ebooks/54819	29848
ebooks/54819	29849
ebooks/5482	195
ebooks/5482	13706
ebooks/5482	9140
ebooks/5482	14308
ebooks/5482	234
ebooks/5482	19140
ebooks/54820	159
ebooks/54820	29850
ebooks/54820	29851
ebooks/54820	250
ebooks/54820	29852
ebooks/54821	29853
ebooks/54821	29854
ebooks/54821	184
ebooks/54822	820
ebooks/54822	25
ebooks/54823	19
ebooks/54823	8787
ebooks/54823	29855
ebooks/54824	330
ebooks/54824	2030
ebooks/54825	1121
ebooks/54825	516
ebooks/54825	1732
ebooks/54825	7
ebooks/54825	25
ebooks/54826	1100
ebooks/54826	132
ebooks/54826	68
ebooks/54827	17952
ebooks/54827	133
ebooks/54828	234
ebooks/54828	15493
ebooks/54828	15492
ebooks/54829	4773
ebooks/54829	28902
ebooks/54829	13375
ebooks/54829	470
ebooks/54829	10
ebooks/5483	234
ebooks/5483	26675
ebooks/5483	29856
ebooks/5483	9140
ebooks/54830	173
ebooks/54830	29857
ebooks/54830	29858
ebooks/54830	29859
ebooks/54831	10
ebooks/54831	2396
ebooks/54832	8248
ebooks/54832	4877
ebooks/54832	221
ebooks/54833	1814
ebooks/54833	866
ebooks/54833	29860
ebooks/54834	24103
ebooks/54834	1296
ebooks/54835	27826
ebooks/54835	1324
ebooks/54835	27827
ebooks/54835	27825
ebooks/54836	141
ebooks/54836	29861
ebooks/54836	29862
ebooks/54837	234
ebooks/54837	374
ebooks/54838	18
ebooks/54838	929
ebooks/54838	68
ebooks/54839	250
ebooks/54839	20782
ebooks/5484	26675
ebooks/5484	234
ebooks/5484	29856
ebooks/5484	9140
ebooks/54840	2070
ebooks/54840	1039
ebooks/54840	2694
ebooks/54840	29863
ebooks/54840	4076
ebooks/54841	831
ebooks/54841	7
ebooks/54841	107
ebooks/54842	107
ebooks/54842	426
ebooks/54842	7
ebooks/54842	13263
ebooks/54843	16713
ebooks/54843	2565
ebooks/54844	29864
ebooks/54844	16
ebooks/54844	13324
ebooks/54844	29865
ebooks/54845	23993
ebooks/54845	23991
ebooks/54845	23992
ebooks/54845	195
ebooks/54845	234
ebooks/54846	8456
ebooks/54846	23306
ebooks/54846	424
ebooks/54846	1326
ebooks/54847	7
ebooks/54847	26
ebooks/54848	16678
ebooks/54848	3506
ebooks/54848	159
ebooks/54849	13521
ebooks/54849	234
ebooks/5485	9140
ebooks/5485	234
ebooks/5485	26675
ebooks/5485	29856
ebooks/54850	2427
ebooks/54850	2428
ebooks/54850	58
ebooks/54851	4830
ebooks/54851	1444
ebooks/54852	20782
ebooks/54852	250
ebooks/54853	811
ebooks/54853	1433
ebooks/54853	102
ebooks/54854	9922
ebooks/54854	53
ebooks/54854	745
ebooks/54854	25
ebooks/54855	831
ebooks/54855	7
ebooks/54855	2518
ebooks/54855	53
ebooks/54855	742
ebooks/54856	7
ebooks/54856	742
ebooks/54856	53
ebooks/54856	831
ebooks/54856	2518
ebooks/54857	53
ebooks/54857	742
ebooks/54857	7
ebooks/54857	2518
ebooks/54857	831
ebooks/54858	5784
ebooks/54858	18240
ebooks/54858	14170
ebooks/54858	781
ebooks/54859	29866
ebooks/54859	1017
ebooks/5486	9140
ebooks/5486	26675
ebooks/5486	29856
ebooks/5486	234
ebooks/54860	29867
ebooks/54860	3587
ebooks/54860	323
ebooks/54861	10
ebooks/54861	5621
ebooks/54862	7699
ebooks/54862	3008
ebooks/54863	5567
ebooks/54863	25
ebooks/54864	831
ebooks/54864	7
ebooks/54865	7
ebooks/54865	29868
ebooks/54865	107
ebooks/54865	118
ebooks/54866	2905
ebooks/54866	24159
ebooks/54866	29869
ebooks/54867	14777
ebooks/54867	234
ebooks/54868	2029
ebooks/54868	133
ebooks/54869	72
ebooks/54869	25
ebooks/54869	26
ebooks/5487	26675
ebooks/5487	234
ebooks/5487	9140
ebooks/5487	29856
ebooks/54870	279
ebooks/54870	7
ebooks/54871	1881
ebooks/54871	9103
ebooks/54871	173
ebooks/54871	4469
ebooks/54871	29870
ebooks/54871	9106
ebooks/54871	29871
ebooks/54871	29872
ebooks/54871	8287
ebooks/54872	29873
ebooks/54872	7
ebooks/54873	229
ebooks/54873	1852
ebooks/54873	1851
ebooks/54873	10
ebooks/54873	18
ebooks/54873	391
ebooks/54874	1579
ebooks/54874	68
ebooks/54875	234
ebooks/54875	11936
ebooks/54876	811
ebooks/54876	1433
ebooks/54876	4090
ebooks/54877	1296
ebooks/54877	24103
ebooks/54878	6670
ebooks/54878	2173
ebooks/54878	250
ebooks/54879	19
ebooks/54879	7208
ebooks/5488	29856
ebooks/5488	234
ebooks/5488	26675
ebooks/5488	9140
ebooks/54880	25
ebooks/54880	470
ebooks/54880	228
ebooks/54880	788
ebooks/54880	29874
ebooks/54880	1438
ebooks/54881	277
ebooks/54881	68
ebooks/54882	7
ebooks/54882	2845
ebooks/54882	831
ebooks/54883	1433
ebooks/54883	811
ebooks/54884	29875
ebooks/54884	250
ebooks/54885	2428
ebooks/54885	58
ebooks/54885	2427
ebooks/54886	2410
ebooks/54886	22933
ebooks/54886	29876
ebooks/54886	2408
ebooks/54886	29877
ebooks/54887	5505
ebooks/54887	68
ebooks/54887	3431
ebooks/54887	219
ebooks/54887	573
ebooks/54887	3631
ebooks/54887	484
ebooks/54888	439
ebooks/54888	120
ebooks/54888	2845
ebooks/54888	611
ebooks/54888	25
ebooks/54889	48
ebooks/54889	27024
ebooks/54889	27029
ebooks/54889	16380
ebooks/54889	27026
ebooks/54889	27025
ebooks/54889	11205
ebooks/54889	13362
ebooks/54889	27027
ebooks/54889	27028
ebooks/5489	234
ebooks/5489	29856
ebooks/5489	9140
ebooks/5489	26675
ebooks/54890	4090
ebooks/54890	1433
ebooks/54890	811
ebooks/54891	29878
ebooks/54891	1017
ebooks/54892	1390
ebooks/54892	13927
ebooks/54893	27578
ebooks/54893	26489
ebooks/54893	2346
ebooks/54894	24103
ebooks/54894	1296
ebooks/54895	3211
ebooks/54895	201
ebooks/54895	7
ebooks/54895	5096
ebooks/54896	7
ebooks/54896	9097
ebooks/54896	107
ebooks/54896	1747
ebooks/54896	1939
ebooks/54897	133
ebooks/54897	8185
ebooks/54897	29879
ebooks/54897	6795
ebooks/54897	5133
ebooks/54898	633
ebooks/54898	10470
ebooks/54898	25889
ebooks/54899	27973
ebooks/54899	27971
ebooks/54899	15177
ebooks/549	21607
ebooks/549	10
ebooks/5490	9140
ebooks/5490	29856
ebooks/5490	234
ebooks/5490	26675
ebooks/54900	885
ebooks/54900	25
ebooks/54900	29880
ebooks/54900	9736
ebooks/54901	1410
ebooks/54901	7
ebooks/54902	369
ebooks/54902	25
ebooks/54903	58
ebooks/54903	29496
ebooks/54904	29881
ebooks/54904	2664
ebooks/54904	29882
ebooks/54905	27973
ebooks/54905	27971
ebooks/54905	15177
ebooks/54906	14776
ebooks/54906	7
ebooks/54906	14777
ebooks/54907	25
ebooks/54907	820
ebooks/54908	29883
ebooks/54908	1017
ebooks/54909	2759
ebooks/54909	68
ebooks/5491	9140
ebooks/5491	29856
ebooks/5491	26675
ebooks/5491	234
ebooks/54910	2845
ebooks/54910	28
ebooks/54910	8902
ebooks/54910	25
ebooks/54911	2565
ebooks/54911	18943
ebooks/54912	25
ebooks/54912	820
ebooks/54913	377
ebooks/54913	14898
ebooks/54914	15715
ebooks/54914	781
ebooks/54914	29884
ebooks/54915	29885
ebooks/54915	6528
ebooks/54915	68
ebooks/54915	5856
ebooks/54916	229
ebooks/54916	693
ebooks/54916	25
ebooks/54916	7020
ebooks/54916	368
ebooks/54916	107
ebooks/54916	1629
ebooks/54917	27971
ebooks/54917	27972
ebooks/54917	15177
ebooks/54917	27973
ebooks/54918	29886
ebooks/54918	7
ebooks/54918	13845
ebooks/54919	7
ebooks/54919	13845
ebooks/54919	29886
ebooks/5492	234
ebooks/5492	29856
ebooks/5492	26675
ebooks/5492	9140
ebooks/54920	29886
ebooks/54920	13845
ebooks/54920	7
ebooks/54921	29887
ebooks/54921	7
ebooks/54921	917
ebooks/54921	29888
ebooks/54921	29886
ebooks/54922	27047
ebooks/54922	30
ebooks/54922	6446
ebooks/54922	29889
ebooks/54922	29890
ebooks/54923	6446
ebooks/54923	27047
ebooks/54923	29890
ebooks/54923	29889
ebooks/54923	30
ebooks/54924	250
ebooks/54924	20782
ebooks/54925	4025
ebooks/54925	7
ebooks/54926	53
ebooks/54926	25
ebooks/54926	4805
ebooks/54926	107
ebooks/54926	545
ebooks/54926	28
ebooks/54927	2588
ebooks/54927	4453
ebooks/54927	2592
ebooks/54928	16049
ebooks/54928	10
ebooks/54929	5399
ebooks/54929	633
ebooks/5493	9140
ebooks/5493	26675
ebooks/5493	234
ebooks/5493	29856
ebooks/54930	68
ebooks/54930	29891
ebooks/54930	229
ebooks/54931	7
ebooks/54931	3211
ebooks/54931	53
ebooks/54931	3397
ebooks/54931	1421
ebooks/54932	29892
ebooks/54932	327
ebooks/54932	7823
ebooks/54932	3261
ebooks/54932	29893
ebooks/54933	15067
ebooks/54933	7
ebooks/54933	29894
ebooks/54933	27773
ebooks/54934	1431
ebooks/54934	16049
ebooks/54934	7828
ebooks/54934	3277
ebooks/54935	234
ebooks/54935	6027
ebooks/54936	2374
ebooks/54936	11613
ebooks/54937	7
ebooks/54937	831
ebooks/54937	2512
ebooks/54937	890
ebooks/54938	1936
ebooks/54938	323
ebooks/54938	3863
ebooks/54938	1179
ebooks/54939	1017
ebooks/54939	29895
ebooks/5494	23161
ebooks/5494	9140
ebooks/5494	234
ebooks/54940	7
ebooks/54940	7270
ebooks/54940	1838
ebooks/54940	168
ebooks/54941	7
ebooks/54941	1838
ebooks/54941	168
ebooks/54941	7270
ebooks/54942	7
ebooks/54942	1838
ebooks/54942	7270
ebooks/54942	168
ebooks/54943	1444
ebooks/54943	15059
ebooks/54944	29875
ebooks/54944	250
ebooks/54945	68
ebooks/54945	29896
ebooks/54945	28839
ebooks/54946	68
ebooks/54946	29897
ebooks/54946	29898
ebooks/54946	1728
ebooks/54946	4079
ebooks/54946	25848
ebooks/54947	820
ebooks/54947	25
ebooks/54948	369
ebooks/54948	25
ebooks/54948	3070
ebooks/54949	29899
ebooks/54949	29900
ebooks/54949	29901
ebooks/54949	9035
ebooks/54949	29902
ebooks/54949	1830
ebooks/5495	9140
ebooks/5495	23161
ebooks/5495	234
ebooks/54950	2458
ebooks/54950	25
ebooks/54951	29903
ebooks/54951	29904
ebooks/54951	29905
ebooks/54951	29906
ebooks/54951	29907
ebooks/54951	19677
ebooks/54951	29908
ebooks/54951	29909
ebooks/54951	29910
ebooks/54951	7156
ebooks/54951	29911
ebooks/54951	29912
ebooks/54952	325
ebooks/54952	10
ebooks/54953	25291
ebooks/54953	29913
ebooks/54953	250
ebooks/54954	229
ebooks/54954	728
ebooks/54954	7507
ebooks/54954	2579
ebooks/54954	1925
ebooks/54954	574
ebooks/54954	68
ebooks/54954	4005
ebooks/54954	555
ebooks/54954	3631
ebooks/54954	261
ebooks/54954	29914
ebooks/54955	18310
ebooks/54955	14
ebooks/54956	811
ebooks/54956	102
ebooks/54956	810
ebooks/54957	14
ebooks/54957	17902
ebooks/54957	29915
ebooks/54958	633
ebooks/54958	5607
ebooks/54958	22693
ebooks/54959	893
ebooks/54959	229
ebooks/54959	29916
ebooks/54959	7
ebooks/54959	2259
ebooks/5496	9140
ebooks/5496	234
ebooks/5496	23161
ebooks/54960	234
ebooks/54960	13713
ebooks/54961	1164
ebooks/54961	4454
ebooks/54961	1441
ebooks/54961	3674
ebooks/54961	2810
ebooks/54961	5255
ebooks/54961	68
ebooks/54962	29917
ebooks/54962	29918
ebooks/54962	437
ebooks/54963	4208
ebooks/54963	424
ebooks/54963	4457
ebooks/54963	25149
ebooks/54964	6743
ebooks/54964	173
ebooks/54964	27859
ebooks/54964	29919
ebooks/54965	37
ebooks/54965	939
ebooks/54966	29920
ebooks/54966	29315
ebooks/54966	1476
ebooks/54967	633
ebooks/54967	29921
ebooks/54968	4009
ebooks/54968	318
ebooks/54968	4568
ebooks/54969	1237
ebooks/54969	29922
ebooks/5497	9140
ebooks/5497	23161
ebooks/5497	234
ebooks/54970	29923
ebooks/54970	29924
ebooks/54970	48
ebooks/54971	29925
ebooks/54971	29926
ebooks/54971	20689
ebooks/54971	3257
ebooks/54971	132
ebooks/54971	484
ebooks/54971	68
ebooks/54971	727
ebooks/54972	5525
ebooks/54972	21767
ebooks/54972	29927
ebooks/54972	12178
ebooks/54972	2068
ebooks/54973	68
ebooks/54973	929
ebooks/54973	1443
ebooks/54974	633
ebooks/54974	29928
ebooks/54974	1358
ebooks/54974	29929
ebooks/54975	113
ebooks/54975	29930
ebooks/54975	29931
ebooks/54975	15870
ebooks/54976	3008
ebooks/54976	29932
ebooks/54977	1114
ebooks/54977	1112
ebooks/54977	15177
ebooks/54977	28637
ebooks/54977	2499
ebooks/54977	29933
ebooks/54978	24103
ebooks/54978	1296
ebooks/54979	132
ebooks/54979	8639
ebooks/54979	107
ebooks/54979	1742
ebooks/54979	7
ebooks/5498	9140
ebooks/5498	234
ebooks/5498	23161
ebooks/54980	250
ebooks/54980	22821
ebooks/54980	249
ebooks/54980	14919
ebooks/54981	2427
ebooks/54981	2428
ebooks/54981	58
ebooks/54982	4538
ebooks/54982	5752
ebooks/54983	68
ebooks/54983	18499
ebooks/54983	2519
ebooks/54984	138
ebooks/54984	29934
ebooks/54984	29935
ebooks/54985	7
ebooks/54985	352
ebooks/54986	25
ebooks/54986	429
ebooks/54986	1944
ebooks/54987	25
ebooks/54987	1126
ebooks/54987	4019
ebooks/54987	603
ebooks/54987	1526
ebooks/54988	25
ebooks/54988	831
ebooks/54988	29936
ebooks/54988	1944
ebooks/54989	3249
ebooks/54989	1830
ebooks/5499	9140
ebooks/5499	234
ebooks/5499	23161
ebooks/54990	7
ebooks/54990	374
ebooks/54991	2598
ebooks/54991	421
ebooks/54992	1169
ebooks/54992	29937
ebooks/54992	323
ebooks/54993	1390
ebooks/54993	29938
ebooks/54994	68
ebooks/54994	1728
ebooks/54994	7848
ebooks/54994	1246
ebooks/54994	29939
ebooks/54994	7427
ebooks/54994	12773
ebooks/54994	261
ebooks/54994	573
ebooks/54994	295
ebooks/54994	575
ebooks/54994	543
ebooks/54994	574
ebooks/54994	620
ebooks/54995	68
ebooks/54995	2519
ebooks/54995	29940
ebooks/54995	5160
ebooks/54995	5681
ebooks/54995	554
ebooks/54995	3399
ebooks/54995	277
ebooks/54995	5308
ebooks/54995	555
ebooks/54996	3492
ebooks/54996	1642
ebooks/54996	1715
ebooks/54996	68
ebooks/54997	15870
ebooks/54997	29930
ebooks/54997	29931
ebooks/54997	113
ebooks/54998	8167
ebooks/54998	2940
ebooks/54998	234
ebooks/54999	4009
ebooks/54999	1476
ebooks/54999	1555
ebooks/55	68
ebooks/55	10195
ebooks/55	8913
ebooks/55	10197
ebooks/55	7337
ebooks/55	269
ebooks/55	10200
ebooks/55	10199
ebooks/55	8912
ebooks/55	10201
ebooks/55	5510
ebooks/55	10198
ebooks/55	217
ebooks/55	10196
ebooks/55	2579
ebooks/550	1625
ebooks/550	7
ebooks/550	1338
ebooks/550	149
ebooks/550	5765
ebooks/550	12534
ebooks/550	177
ebooks/5500	1001
ebooks/5500	29941
ebooks/5500	323
ebooks/5500	6233
ebooks/5500	24918
ebooks/55000	68
ebooks/55000	29942
ebooks/55000	5732
ebooks/55000	2810
ebooks/55000	10688
ebooks/55000	728
ebooks/55000	29943
ebooks/55000	2577
ebooks/55000	574
ebooks/55000	427
ebooks/55001	5090
ebooks/55001	891
ebooks/55001	68
ebooks/55002	2450
ebooks/55002	371
ebooks/55003	20782
ebooks/55003	250
ebooks/55004	24103
ebooks/55004	1296
ebooks/55005	4063
ebooks/55005	10
ebooks/55005	27871
ebooks/55005	6212
ebooks/55006	5836
ebooks/55006	1740
ebooks/55006	120
ebooks/55006	177
ebooks/55006	53
ebooks/55006	7
ebooks/55007	1296
ebooks/55007	24103
ebooks/55008	58
ebooks/55008	2428
ebooks/55008	2427
ebooks/55009	29944
ebooks/55009	29945
ebooks/55009	12497
ebooks/55009	243
ebooks/55009	8841
ebooks/5501	9140
ebooks/5501	26675
ebooks/5501	234
ebooks/55010	12729
ebooks/55010	29946
ebooks/55010	29947
ebooks/55011	369
ebooks/55011	25
ebooks/55012	25
ebooks/55012	29948
ebooks/55012	419
ebooks/55012	1006
ebooks/55012	29949
ebooks/55012	1811
ebooks/55012	410
ebooks/55013	29950
ebooks/55013	942
ebooks/55014	396
ebooks/55014	323
ebooks/55015	1296
ebooks/55015	24103
ebooks/55016	2427
ebooks/55016	2428
ebooks/55016	58
ebooks/55017	29951
ebooks/55017	29952
ebooks/55017	703
ebooks/55017	29953
ebooks/55017	7
ebooks/55017	18804
ebooks/55017	15445
ebooks/55018	7747
ebooks/55018	70
ebooks/55019	1017
ebooks/55019	29954
ebooks/5502	9140
ebooks/5502	26675
ebooks/5502	234
ebooks/55020	1515
ebooks/55020	25
ebooks/55021	29955
ebooks/55021	68
ebooks/55021	10425
ebooks/55021	29956
ebooks/55021	3642
ebooks/55021	1381
ebooks/55021	229
ebooks/55021	8561
ebooks/55021	8348
ebooks/55021	23754
ebooks/55021	3942
ebooks/55021	29957
ebooks/55022	6011
ebooks/55022	29958
ebooks/55023	29931
ebooks/55023	113
ebooks/55023	15870
ebooks/55023	29930
ebooks/55024	421
ebooks/55024	11368
ebooks/55024	4122
ebooks/55024	4109
ebooks/55024	29959
ebooks/55025	29960
ebooks/55025	29961
ebooks/55025	28240
ebooks/55025	9286
ebooks/55025	29962
ebooks/55025	244
ebooks/55026	20630
ebooks/55026	421
ebooks/55026	27030
ebooks/55027	27961
ebooks/55027	1105
ebooks/55027	1830
ebooks/55027	29963
ebooks/55028	508
ebooks/55028	10
ebooks/55029	5017
ebooks/55029	10
ebooks/55029	24333
ebooks/55029	771
ebooks/5503	9140
ebooks/5503	234
ebooks/5503	26675
ebooks/55030	5017
ebooks/55030	10
ebooks/55030	7958
ebooks/55031	571
ebooks/55031	7
ebooks/55031	254
ebooks/55032	820
ebooks/55032	29964
ebooks/55032	25
ebooks/55033	234
ebooks/55033	7440
ebooks/55034	3277
ebooks/55034	10731
ebooks/55035	23591
ebooks/55035	23592
ebooks/55035	199
ebooks/55035	7336
ebooks/55035	4454
ebooks/55035	23590
ebooks/55035	68
ebooks/55035	234
ebooks/55036	1017
ebooks/55036	29965
ebooks/55037	10
ebooks/55037	6303
ebooks/55037	29966
ebooks/55037	3775
ebooks/55037	1463
ebooks/55038	10
ebooks/55038	1306
ebooks/55039	7
ebooks/55039	3046
ebooks/5504	26675
ebooks/5504	234
ebooks/5504	9140
ebooks/55040	68
ebooks/55040	620
ebooks/55041	4356
ebooks/55041	12869
ebooks/55041	598
ebooks/55042	29967
ebooks/55042	29968
ebooks/55042	25
ebooks/55043	1433
ebooks/55043	811
ebooks/55044	26
ebooks/55044	234
ebooks/55045	29969
ebooks/55045	250
ebooks/55046	3526
ebooks/55046	4076
ebooks/55046	322
ebooks/55046	323
ebooks/55047	60
ebooks/55047	2699
ebooks/55048	211
ebooks/55048	173
ebooks/55049	25
ebooks/55049	369
ebooks/5505	9140
ebooks/5505	234
ebooks/5505	26675
ebooks/55050	234
ebooks/55050	5688
ebooks/55051	27525
ebooks/55051	109
ebooks/55052	25
ebooks/55052	369
ebooks/55053	49
ebooks/55053	26164
ebooks/55053	26165
ebooks/55054	29970
ebooks/55054	21314
ebooks/55054	20475
ebooks/55054	29971
ebooks/55054	437
ebooks/55055	7340
ebooks/55055	29972
ebooks/55055	29973
ebooks/55056	1390
ebooks/55056	13693
ebooks/55057	10728
ebooks/55057	89
ebooks/55058	10
ebooks/55058	5621
ebooks/55059	29974
ebooks/55059	60
ebooks/5506	234
ebooks/5506	26675
ebooks/5506	9140
ebooks/55060	49
ebooks/55060	26165
ebooks/55060	26164
ebooks/55061	26165
ebooks/55061	49
ebooks/55061	26164
ebooks/55062	8058
ebooks/55062	250
ebooks/55062	12
ebooks/55062	29975
ebooks/55063	633
ebooks/55063	5607
ebooks/55063	27464
ebooks/55063	29976
ebooks/55063	29977
ebooks/55063	29978
ebooks/55064	9888
ebooks/55064	387
ebooks/55065	7527
ebooks/55065	25
ebooks/55065	2865
ebooks/55065	29979
ebooks/55066	20782
ebooks/55066	250
ebooks/55067	1258
ebooks/55067	250
ebooks/55068	29980
ebooks/55068	1217
ebooks/55068	29981
ebooks/55068	23934
ebooks/55068	29982
ebooks/55069	58
ebooks/55069	2427
ebooks/55069	2428
ebooks/5507	234
ebooks/5507	9140
ebooks/5507	26675
ebooks/55070	7208
ebooks/55070	19
ebooks/55071	29983
ebooks/55071	25131
ebooks/55071	29984
ebooks/55071	29985
ebooks/55071	29986
ebooks/55071	29987
ebooks/55071	633
ebooks/55072	7440
ebooks/55072	10
ebooks/55072	510
ebooks/55073	29988
ebooks/55073	166
ebooks/55073	28318
ebooks/55074	4531
ebooks/55074	68
ebooks/55074	4582
ebooks/55075	166
ebooks/55075	5219
ebooks/55075	6831
ebooks/55076	391
ebooks/55076	3365
ebooks/55076	25
ebooks/55077	374
ebooks/55077	25
ebooks/55078	29989
ebooks/55078	25
ebooks/55079	7
ebooks/55079	571
ebooks/5508	9140
ebooks/5508	234
ebooks/5508	13706
ebooks/55080	574
ebooks/55080	18495
ebooks/55080	192
ebooks/55080	7427
ebooks/55080	68
ebooks/55080	29990
ebooks/55080	2578
ebooks/55080	728
ebooks/55080	10595
ebooks/55080	2577
ebooks/55081	29688
ebooks/55081	35
ebooks/55082	29991
ebooks/55082	13458
ebooks/55082	184
ebooks/55083	10
ebooks/55083	3775
ebooks/55083	1463
ebooks/55084	29992
ebooks/55084	9019
ebooks/55084	12849
ebooks/55084	886
ebooks/55084	10649
ebooks/55085	11153
ebooks/55085	234
ebooks/55085	9139
ebooks/55085	9138
ebooks/55086	1930
ebooks/55086	7
ebooks/55087	29993
ebooks/55087	1017
ebooks/55088	29411
ebooks/55088	77
ebooks/55089	4859
ebooks/55089	68
ebooks/55089	104
ebooks/55089	295
ebooks/5509	9140
ebooks/5509	13706
ebooks/5509	234
ebooks/55090	24103
ebooks/55090	1296
ebooks/55091	114
ebooks/55091	3487
ebooks/55091	3488
ebooks/55092	2699
ebooks/55092	60
ebooks/55093	29480
ebooks/55093	310
ebooks/55093	305
ebooks/55093	77
ebooks/55093	75
ebooks/55094	58
ebooks/55094	2428
ebooks/55094	2427
ebooks/55095	2428
ebooks/55095	58
ebooks/55095	2427
ebooks/55096	14864
ebooks/55096	16922
ebooks/55096	633
ebooks/55097	662
ebooks/55097	1176
ebooks/55098	22579
ebooks/55098	4454
ebooks/55098	576
ebooks/55098	68
ebooks/55098	2577
ebooks/55098	5255
ebooks/55098	732
ebooks/55098	574
ebooks/55098	427
ebooks/55099	29994
ebooks/55099	2441
ebooks/551	14740
ebooks/551	25
ebooks/551	18
ebooks/551	4532
ebooks/551	4533
ebooks/5510	13706
ebooks/5510	234
ebooks/5510	9140
ebooks/55100	8870
ebooks/55100	17004
ebooks/55100	17006
ebooks/55100	17038
ebooks/55100	15190
ebooks/55101	177
ebooks/55101	72
ebooks/55101	7
ebooks/55101	8639
ebooks/55102	72
ebooks/55102	7
ebooks/55102	8639
ebooks/55103	14907
ebooks/55103	234
ebooks/55103	986
ebooks/55104	29995
ebooks/55104	29996
ebooks/55104	2565
ebooks/55105	25
ebooks/55105	369
ebooks/55106	68
ebooks/55106	9226
ebooks/55106	29997
ebooks/55106	29998
ebooks/55106	573
ebooks/55106	29999
ebooks/55106	3890
ebooks/55106	10300
ebooks/55107	797
ebooks/55107	276
ebooks/55107	1026
ebooks/55107	68
ebooks/55107	6762
ebooks/55108	323
ebooks/55108	1169
ebooks/55109	3131
ebooks/55109	4239
ebooks/55109	30000
ebooks/55109	7777
ebooks/55109	1017
ebooks/5511	13706
ebooks/5511	9140
ebooks/5511	234
ebooks/55110	30
ebooks/55110	5248
ebooks/55111	510
ebooks/55111	1193
ebooks/55111	10
ebooks/55112	26164
ebooks/55112	26165
ebooks/55112	49
ebooks/55113	1034
ebooks/55113	221
ebooks/55114	7
ebooks/55114	3211
ebooks/55115	7
ebooks/55115	3211
ebooks/55116	221
ebooks/55116	1034
ebooks/55117	2015
ebooks/55117	120
ebooks/55117	7
ebooks/55118	2905
ebooks/55118	18084
ebooks/55119	29688
ebooks/55119	35
ebooks/5512	13706
ebooks/5512	9140
ebooks/5512	234
ebooks/55120	3763
ebooks/55120	2441
ebooks/55121	2512
ebooks/55121	890
ebooks/55121	831
ebooks/55121	7
ebooks/55122	890
ebooks/55122	831
ebooks/55122	2512
ebooks/55122	7
ebooks/55123	25
ebooks/55123	2297
ebooks/55124	7208
ebooks/55124	19
ebooks/55125	7
ebooks/55125	26
ebooks/55126	9490
ebooks/55126	1237
ebooks/55127	1081
ebooks/55127	8055
ebooks/55127	1065
ebooks/55127	6348
ebooks/55127	30001
ebooks/55128	1035
ebooks/55128	113
ebooks/55129	424
ebooks/55129	1603
ebooks/5513	9140
ebooks/5513	13706
ebooks/5513	234
ebooks/55130	14646
ebooks/55130	68
ebooks/55131	18020
ebooks/55131	4872
ebooks/55131	19
ebooks/55131	22179
ebooks/55132	26165
ebooks/55132	26164
ebooks/55132	49
ebooks/55133	26164
ebooks/55133	26165
ebooks/55133	49
ebooks/55134	26164
ebooks/55134	49
ebooks/55134	26165
ebooks/55135	1436
ebooks/55135	2756
ebooks/55135	25042
ebooks/55135	25041
ebooks/55135	10
ebooks/55135	79
ebooks/55136	35
ebooks/55136	30002
ebooks/55136	1071
ebooks/55136	28691
ebooks/55136	19
ebooks/55136	30003
ebooks/55137	7
ebooks/55137	72
ebooks/55137	8639
ebooks/55138	11203
ebooks/55138	234
ebooks/55138	847
ebooks/55139	10
ebooks/55139	5621
ebooks/5514	13706
ebooks/5514	9140
ebooks/5514	234
ebooks/55140	30004
ebooks/55140	7
ebooks/55141	1296
ebooks/55141	30005
ebooks/55141	30006
ebooks/55142	573
ebooks/55142	28890
ebooks/55142	793
ebooks/55142	68
ebooks/55142	574
ebooks/55142	2578
ebooks/55142	732
ebooks/55142	728
ebooks/55142	2577
ebooks/55142	16914
ebooks/55143	277
ebooks/55143	1085
ebooks/55143	68
ebooks/55144	15177
ebooks/55144	27972
ebooks/55144	27971
ebooks/55144	27973
ebooks/55145	7124
ebooks/55145	25100
ebooks/55145	243
ebooks/55146	20593
ebooks/55146	48
ebooks/55146	19531
ebooks/55147	7
ebooks/55147	108
ebooks/55148	7
ebooks/55148	7448
ebooks/55149	30007
ebooks/55149	30008
ebooks/55149	2201
ebooks/5515	9140
ebooks/5515	234
ebooks/5515	13706
ebooks/55150	19263
ebooks/55150	30009
ebooks/55150	48
ebooks/55151	10133
ebooks/55151	1706
ebooks/55151	68
ebooks/55151	30010
ebooks/55151	261
ebooks/55151	572
ebooks/55151	1727
ebooks/55151	127
ebooks/55151	2817
ebooks/55151	7829
ebooks/55151	229
ebooks/55152	16104
ebooks/55152	4417
ebooks/55153	17497
ebooks/55153	1818
ebooks/55153	19
ebooks/55153	30011
ebooks/55154	25707
ebooks/55154	1604
ebooks/55154	1606
ebooks/55154	25
ebooks/55155	2485
ebooks/55155	7
ebooks/55156	2428
ebooks/55156	2427
ebooks/55156	58
ebooks/55157	10
ebooks/55157	25585
ebooks/55158	49
ebooks/55158	26165
ebooks/55158	26164
ebooks/55159	14384
ebooks/55159	234
ebooks/55159	13521
ebooks/5516	13706
ebooks/5516	234
ebooks/5516	9140
ebooks/55160	208
ebooks/55160	551
ebooks/55160	173
ebooks/55161	25
ebooks/55161	4806
ebooks/55162	25
ebooks/55162	3365
ebooks/55162	66
ebooks/55163	11936
ebooks/55163	234
ebooks/55164	921
ebooks/55164	25
ebooks/55165	29724
ebooks/55165	29723
ebooks/55165	221
ebooks/55166	7
ebooks/55166	2796
ebooks/55166	2518
ebooks/55166	30012
ebooks/55167	10
ebooks/55167	3979
ebooks/55168	15162
ebooks/55168	48
ebooks/55168	717
ebooks/55168	456
ebooks/55169	30013
ebooks/55169	113
ebooks/5517	234
ebooks/5517	23198
ebooks/5517	9140
ebooks/55170	25
ebooks/55170	21557
ebooks/55171	234
ebooks/55171	2909
ebooks/55172	4076
ebooks/55172	6177
ebooks/55172	990
ebooks/55173	30014
ebooks/55173	68
ebooks/55173	2519
ebooks/55173	555
ebooks/55174	1035
ebooks/55174	113
ebooks/55175	16639
ebooks/55175	25
ebooks/55176	39
ebooks/55176	30015
ebooks/55177	26
ebooks/55177	234
ebooks/55178	7
ebooks/55178	692
ebooks/55178	564
ebooks/55179	21837
ebooks/55179	7
ebooks/5518	9140
ebooks/5518	23198
ebooks/5518	234
ebooks/55180	20782
ebooks/55180	250
ebooks/55181	250
ebooks/55181	20782
ebooks/55182	250
ebooks/55182	20782
ebooks/55183	7
ebooks/55183	7583
ebooks/55184	25
ebooks/55184	9077
ebooks/55184	1181
ebooks/55185	4239
ebooks/55185	1414
ebooks/55186	250
ebooks/55186	928
ebooks/55187	30016
ebooks/55187	5439
ebooks/55187	3138
ebooks/55187	30017
ebooks/55188	30018
ebooks/55188	30019
ebooks/55188	30020
ebooks/55188	265
ebooks/55189	25
ebooks/55189	1172
ebooks/55189	7143
ebooks/55189	72
ebooks/5519	234
ebooks/5519	9140
ebooks/5519	23198
ebooks/55190	1216
ebooks/55190	30021
ebooks/55190	1217
ebooks/55190	30022
ebooks/55191	662
ebooks/55191	15456
ebooks/55192	15456
ebooks/55192	662
ebooks/55193	1830
ebooks/55193	30023
ebooks/55193	30024
ebooks/55194	26165
ebooks/55194	49
ebooks/55194	26164
ebooks/55195	222
ebooks/55195	221
ebooks/55196	250
ebooks/55196	20782
ebooks/55197	234
ebooks/55197	26
ebooks/55198	26
ebooks/55198	234
ebooks/55199	976
ebooks/55199	12252
ebooks/55199	221
ebooks/552	18
ebooks/552	25
ebooks/552	14740
ebooks/5520	234
ebooks/5520	23198
ebooks/5520	9140
ebooks/55200	8625
ebooks/55200	163
ebooks/55201	5427
ebooks/55201	998
ebooks/55201	1309
ebooks/55201	5426
ebooks/55202	250
ebooks/55202	20782
ebooks/55203	1463
ebooks/55203	3775
ebooks/55203	10
ebooks/55204	10
ebooks/55204	5017
ebooks/55205	30025
ebooks/55205	10
ebooks/55206	6274
ebooks/55206	15231
ebooks/55206	10
ebooks/55207	133
ebooks/55207	2029
ebooks/55207	13185
ebooks/55208	49
ebooks/55208	26165
ebooks/55208	26164
ebooks/55209	70
ebooks/55209	30026
ebooks/5521	234
ebooks/5521	23198
ebooks/5521	9140
ebooks/55210	10
ebooks/55210	3775
ebooks/55210	72
ebooks/55211	3775
ebooks/55211	10
ebooks/55211	72
ebooks/55212	108
ebooks/55212	1410
ebooks/55212	7
ebooks/55212	201
ebooks/55213	5168
ebooks/55213	3257
ebooks/55213	69
ebooks/55213	9906
ebooks/55213	68
ebooks/55214	68
ebooks/55214	277
ebooks/55215	990
ebooks/55215	3351
ebooks/55215	68
ebooks/55215	2267
ebooks/55216	30027
ebooks/55216	7340
ebooks/55217	9025
ebooks/55217	68
ebooks/55217	105
ebooks/55217	574
ebooks/55218	26164
ebooks/55218	49
ebooks/55218	26165
ebooks/55219	421
ebooks/55219	29959
ebooks/55219	4122
ebooks/55219	4109
ebooks/5522	9140
ebooks/5522	23198
ebooks/5522	234
ebooks/55220	1884
ebooks/55220	7203
ebooks/55221	4469
ebooks/55221	173
ebooks/55221	1565
ebooks/55222	1747
ebooks/55222	7
ebooks/55222	4806
ebooks/55222	228
ebooks/55222	835
ebooks/55223	811
ebooks/55223	1433
ebooks/55224	2427
ebooks/55224	58
ebooks/55224	2428
ebooks/55225	25
ebooks/55225	20197
ebooks/55226	30028
ebooks/55226	30029
ebooks/55226	19375
ebooks/55226	30030
ebooks/55226	4417
ebooks/55226	30031
ebooks/55226	30032
ebooks/55227	811
ebooks/55227	2572
ebooks/55228	6
ebooks/55228	5069
ebooks/55228	30033
ebooks/55229	12226
ebooks/55229	15026
ebooks/55229	15025
ebooks/55229	15027
ebooks/55229	7
ebooks/55229	2975
ebooks/55229	26944
ebooks/5523	9140
ebooks/5523	23198
ebooks/5523	234
ebooks/55230	16639
ebooks/55230	1954
ebooks/55230	781
ebooks/55230	30034
ebooks/55231	19
ebooks/55231	27687
ebooks/55232	20782
ebooks/55232	250
ebooks/55233	19
ebooks/55233	113
ebooks/55233	30035
ebooks/55233	30036
ebooks/55233	30037
ebooks/55234	12259
ebooks/55234	3
ebooks/55235	1019
ebooks/55235	1017
ebooks/55235	7777
ebooks/55236	9236
ebooks/55236	10
ebooks/55237	25
ebooks/55237	26
ebooks/55238	30038
ebooks/55238	327
ebooks/55238	5773
ebooks/55239	5773
ebooks/55239	30038
ebooks/55239	327
ebooks/5524	9140
ebooks/5524	23198
ebooks/5524	234
ebooks/55240	30038
ebooks/55240	327
ebooks/55240	5773
ebooks/55241	26164
ebooks/55241	49
ebooks/55241	26165
ebooks/55242	2505
ebooks/55242	229
ebooks/55242	6305
ebooks/55242	25
ebooks/55242	3700
ebooks/55243	132
ebooks/55243	20196
ebooks/55243	25993
ebooks/55243	68
ebooks/55243	18015
ebooks/55243	732
ebooks/55244	7
ebooks/55244	22091
ebooks/55244	429
ebooks/55245	886
ebooks/55245	30039
ebooks/55246	1258
ebooks/55246	250
ebooks/55247	30040
ebooks/55247	1414
ebooks/55248	30041
ebooks/55248	60
ebooks/55248	2588
ebooks/55249	25
ebooks/55249	3786
ebooks/5525	23198
ebooks/5525	234
ebooks/5525	9140
ebooks/55250	26164
ebooks/55250	49
ebooks/55250	26165
ebooks/55251	26164
ebooks/55251	26165
ebooks/55251	49
ebooks/55252	234
ebooks/55252	241
ebooks/55252	146
ebooks/55252	14411
ebooks/55253	35
ebooks/55253	23612
ebooks/55253	29688
ebooks/55254	25648
ebooks/55254	30042
ebooks/55254	1081
ebooks/55254	30043
ebooks/55255	661
ebooks/55255	662
ebooks/55256	68
ebooks/55256	3469
ebooks/55257	25
ebooks/55257	3524
ebooks/55257	66
ebooks/55258	1175
ebooks/55258	1783
ebooks/55258	25
ebooks/55258	30044
ebooks/55259	10
ebooks/55259	1193
ebooks/55259	508
ebooks/5526	23198
ebooks/5526	9140
ebooks/5526	234
ebooks/55260	96
ebooks/55260	10861
ebooks/55261	173
ebooks/55261	1499
ebooks/55262	5127
ebooks/55262	184
ebooks/55263	30045
ebooks/55263	30046
ebooks/55263	7
ebooks/55264	27318
ebooks/55264	30047
ebooks/55264	482
ebooks/55264	48
ebooks/55265	20336
ebooks/55265	35
ebooks/55265	20333
ebooks/55266	5318
ebooks/55266	11222
ebooks/55267	7
ebooks/55267	1906
ebooks/55267	7511
ebooks/55267	10617
ebooks/55267	5833
ebooks/55267	10618
ebooks/55267	1606
ebooks/55268	1425
ebooks/55268	11647
ebooks/55269	336
ebooks/55269	5427
ebooks/5527	9140
ebooks/5527	23198
ebooks/5527	234
ebooks/55270	7
ebooks/55270	26
ebooks/55271	14364
ebooks/55271	811
ebooks/55272	20884
ebooks/55272	7
ebooks/55273	2428
ebooks/55273	58
ebooks/55273	2427
ebooks/55274	25
ebooks/55274	1133
ebooks/55274	7831
ebooks/55274	66
ebooks/55275	30048
ebooks/55275	633
ebooks/55275	13585
ebooks/55276	5105
ebooks/55276	4364
ebooks/55276	8328
ebooks/55276	7
ebooks/55277	2699
ebooks/55277	60
ebooks/55278	5616
ebooks/55278	70
ebooks/55279	70
ebooks/55279	16831
ebooks/5528	234
ebooks/5528	9140
ebooks/5528	23198
ebooks/55280	30049
ebooks/55280	30050
ebooks/55280	133
ebooks/55280	9032
ebooks/55281	1085
ebooks/55281	68
ebooks/55281	277
ebooks/55281	10197
ebooks/55281	9428
ebooks/55282	557
ebooks/55282	10
ebooks/55283	11368
ebooks/55283	421
ebooks/55283	4122
ebooks/55284	421
ebooks/55284	20265
ebooks/55284	30051
ebooks/55284	9442
ebooks/55284	10803
ebooks/55285	35
ebooks/55285	30052
ebooks/55286	2975
ebooks/55286	30053
ebooks/55286	7
ebooks/55286	5096
ebooks/55287	7
ebooks/55287	30054
ebooks/55287	5096
ebooks/55288	5834
ebooks/55288	3211
ebooks/55288	7
ebooks/55289	1856
ebooks/55289	7
ebooks/55289	839
ebooks/55289	5096
ebooks/55289	30053
ebooks/55289	30055
ebooks/5529	9140
ebooks/5529	234
ebooks/5529	23198
ebooks/55290	5096
ebooks/55290	7
ebooks/55291	7
ebooks/55291	5096
ebooks/55292	10878
ebooks/55292	7
ebooks/55292	836
ebooks/55292	1745
ebooks/55292	5096
ebooks/55293	102
ebooks/55293	5688
ebooks/55293	234
ebooks/55293	30056
ebooks/55294	7
ebooks/55294	564
ebooks/55294	692
ebooks/55295	30057
ebooks/55295	1017
ebooks/55296	177
ebooks/55296	7
ebooks/55296	410
ebooks/55297	104
ebooks/55297	68
ebooks/55297	577
ebooks/55297	575
ebooks/55298	25859
ebooks/55298	890
ebooks/55298	8148
ebooks/55298	6437
ebooks/55298	25
ebooks/55299	171
ebooks/55299	49
ebooks/553	18
ebooks/553	25
ebooks/5530	234
ebooks/5530	9140
ebooks/5530	26675
ebooks/55300	30058
ebooks/55300	60
ebooks/55300	30059
ebooks/55301	5264
ebooks/55301	336
ebooks/55302	21775
ebooks/55302	421
ebooks/55303	5619
ebooks/55303	25
ebooks/55303	1257
ebooks/55304	29266
ebooks/55304	68
ebooks/55304	256
ebooks/55304	16760
ebooks/55305	177
ebooks/55305	7
ebooks/55305	132
ebooks/55305	8639
ebooks/55306	250
ebooks/55306	20782
ebooks/55307	4110
ebooks/55307	4109
ebooks/55307	4122
ebooks/55307	421
ebooks/55308	30060
ebooks/55308	459
ebooks/55308	1936
ebooks/55309	7
ebooks/55309	8639
ebooks/55309	177
ebooks/55309	132
ebooks/5531	9140
ebooks/5531	26675
ebooks/5531	234
ebooks/55310	7
ebooks/55310	1410
ebooks/55310	72
ebooks/55311	7
ebooks/55311	120
ebooks/55312	72
ebooks/55312	177
ebooks/55312	8639
ebooks/55312	7
ebooks/55313	8639
ebooks/55313	177
ebooks/55313	7
ebooks/55313	120
ebooks/55314	37
ebooks/55314	30061
ebooks/55314	282
ebooks/55315	369
ebooks/55315	25
ebooks/55316	35
ebooks/55316	4801
ebooks/55317	2919
ebooks/55317	16
ebooks/55317	1179
ebooks/55317	5477
ebooks/55317	323
ebooks/55318	25
ebooks/55318	21557
ebooks/55319	48
ebooks/55319	30062
ebooks/5532	9140
ebooks/5532	234
ebooks/5532	26675
ebooks/55320	391
ebooks/55320	1133
ebooks/55320	53
ebooks/55320	147
ebooks/55320	25
ebooks/55321	13521
ebooks/55321	234
ebooks/55321	14384
ebooks/55322	72
ebooks/55322	10
ebooks/55322	5221
ebooks/55322	3775
ebooks/55322	686
ebooks/55322	890
ebooks/55323	8614
ebooks/55323	7
ebooks/55323	885
ebooks/55324	2912
ebooks/55324	7
ebooks/55325	7
ebooks/55325	26
ebooks/55326	168
ebooks/55326	3748
ebooks/55326	25
ebooks/55326	429
ebooks/55326	3749
ebooks/55327	102
ebooks/55327	10971
ebooks/55327	25
ebooks/55328	25
ebooks/55328	4810
ebooks/55328	2812
ebooks/55328	2250
ebooks/55328	30063
ebooks/55329	25
ebooks/55329	26
ebooks/5533	9140
ebooks/5533	26675
ebooks/5533	234
ebooks/55330	122
ebooks/55330	30064
ebooks/55331	26164
ebooks/55331	26165
ebooks/55331	49
ebooks/55332	1105
ebooks/55332	30065
ebooks/55333	29724
ebooks/55333	29723
ebooks/55333	221
ebooks/55334	1324
ebooks/55334	3587
ebooks/55335	4531
ebooks/55335	23781
ebooks/55335	68
ebooks/55335	132
ebooks/55336	424
ebooks/55336	1603
ebooks/55337	7
ebooks/55337	26
ebooks/55338	7
ebooks/55338	26
ebooks/55339	53
ebooks/55339	5786
ebooks/55339	8046
ebooks/55339	25
ebooks/5534	26675
ebooks/5534	9140
ebooks/5534	234
ebooks/55340	9614
ebooks/55340	25
ebooks/55340	603
ebooks/55340	5692
ebooks/55341	30066
ebooks/55341	25
ebooks/55342	30066
ebooks/55342	25
ebooks/55343	298
ebooks/55343	1384
ebooks/55343	173
ebooks/55343	1383
ebooks/55344	102
ebooks/55344	5688
ebooks/55344	30056
ebooks/55344	234
ebooks/55345	30067
ebooks/55345	30068
ebooks/55345	1830
ebooks/55346	7303
ebooks/55346	1965
ebooks/55347	9779
ebooks/55347	19
ebooks/55348	7
ebooks/55348	72
ebooks/55348	429
ebooks/55348	8639
ebooks/55349	790
ebooks/55349	68
ebooks/5535	234
ebooks/5535	9140
ebooks/5535	26675
ebooks/55350	29366
ebooks/55350	2441
ebooks/55351	7451
ebooks/55351	10880
ebooks/55351	421
ebooks/55351	30069
ebooks/55351	30070
ebooks/55351	30071
ebooks/55351	30072
ebooks/55351	1606
ebooks/55352	1830
ebooks/55352	30073
ebooks/55353	11693
ebooks/55353	60
ebooks/55353	61
ebooks/55354	221
ebooks/55354	3908
ebooks/55354	1178
ebooks/55354	813
ebooks/55355	30074
ebooks/55355	2588
ebooks/55355	30075
ebooks/55356	7265
ebooks/55356	30076
ebooks/55356	2588
ebooks/55356	3978
ebooks/55356	336
ebooks/55357	250
ebooks/55357	20782
ebooks/55358	2699
ebooks/55358	60
ebooks/55359	929
ebooks/55359	72
ebooks/55359	68
ebooks/5536	234
ebooks/5536	26675
ebooks/5536	9140
ebooks/55360	25
ebooks/55360	22861
ebooks/55360	439
ebooks/55361	7
ebooks/55361	4747
ebooks/55361	9593
ebooks/55361	30077
ebooks/55362	49
ebooks/55362	2220
ebooks/55362	3667
ebooks/55363	30078
ebooks/55363	30079
ebooks/55363	30080
ebooks/55363	243
ebooks/55364	102
ebooks/55364	68
ebooks/55364	30081
ebooks/55364	30082
ebooks/55365	2428
ebooks/55365	2427
ebooks/55365	58
ebooks/55366	886
ebooks/55366	9545
ebooks/55367	6825
ebooks/55367	318
ebooks/55367	23073
ebooks/55367	68
ebooks/55368	27973
ebooks/55368	10649
ebooks/55368	30083
ebooks/55368	30084
ebooks/55368	27971
ebooks/55368	30085
ebooks/55368	15177
ebooks/55369	25822
ebooks/55369	25823
ebooks/55369	894
ebooks/5537	9140
ebooks/5537	234
ebooks/5537	26675
ebooks/55370	7
ebooks/55370	5738
ebooks/55370	839
ebooks/55371	12333
ebooks/55371	173
ebooks/55372	3667
ebooks/55372	2220
ebooks/55372	49
ebooks/55373	250
ebooks/55373	10556
ebooks/55374	11167
ebooks/55374	229
ebooks/55374	18
ebooks/55374	29572
ebooks/55374	1785
ebooks/55374	1944
ebooks/55374	25
ebooks/55374	27069
ebooks/55375	250
ebooks/55375	30086
ebooks/55375	30087
ebooks/55375	30088
ebooks/55375	30089
ebooks/55376	72
ebooks/55376	7
ebooks/55376	9367
ebooks/55377	6200
ebooks/55377	7
ebooks/55377	16119
ebooks/55378	5836
ebooks/55378	14896
ebooks/55378	72
ebooks/55378	9405
ebooks/55378	848
ebooks/55378	7
ebooks/55378	606
ebooks/55378	8639
ebooks/55379	2699
ebooks/55379	60
ebooks/5538	9140
ebooks/5538	26675
ebooks/5538	234
ebooks/55380	3667
ebooks/55380	2220
ebooks/55380	49
ebooks/55381	8055
ebooks/55381	6348
ebooks/55381	1081
ebooks/55381	11170
ebooks/55382	456
ebooks/55382	30090
ebooks/55382	30091
ebooks/55383	2220
ebooks/55383	3667
ebooks/55383	49
ebooks/55384	2427
ebooks/55384	58
ebooks/55384	2428
ebooks/55385	2428
ebooks/55385	2427
ebooks/55385	58
ebooks/55386	9906
ebooks/55386	146
ebooks/55386	68
ebooks/55386	17494
ebooks/55386	2492
ebooks/55387	377
ebooks/55387	29605
ebooks/55388	2220
ebooks/55388	49
ebooks/55388	3667
ebooks/55389	2933
ebooks/55389	234
ebooks/55389	16274
ebooks/5539	234
ebooks/5539	9140
ebooks/5539	26675
ebooks/55390	5523
ebooks/55390	2052
ebooks/55390	221
ebooks/55391	30092
ebooks/55391	1017
ebooks/55392	11471
ebooks/55392	25
ebooks/55392	11470
ebooks/55392	304
ebooks/55393	184
ebooks/55393	6117
ebooks/55394	49
ebooks/55394	26164
ebooks/55394	26165
ebooks/55395	30093
ebooks/55395	25
ebooks/55395	2425
ebooks/55396	49
ebooks/55396	3667
ebooks/55396	2220
ebooks/55397	25832
ebooks/55397	387
ebooks/55397	386
ebooks/55398	26
ebooks/55398	7
ebooks/55399	30094
ebooks/55399	7
ebooks/554	25
ebooks/554	30095
ebooks/554	1606
ebooks/5540	234
ebooks/5540	9140
ebooks/5540	26675
ebooks/55400	6969
ebooks/55400	25
ebooks/55401	19
ebooks/55401	8787
ebooks/55401	1366
ebooks/55402	573
ebooks/55402	1524
ebooks/55402	574
ebooks/55402	3889
ebooks/55402	68
ebooks/55402	229
ebooks/55402	548
ebooks/55402	125
ebooks/55402	3631
ebooks/55402	4081
ebooks/55402	728
ebooks/55402	10671
ebooks/55402	129
ebooks/55402	1281
ebooks/55403	14079
ebooks/55403	1541
ebooks/55404	177
ebooks/55404	107
ebooks/55404	1410
ebooks/55404	120
ebooks/55404	7
ebooks/55405	250
ebooks/55405	29098
ebooks/55406	30096
ebooks/55406	16
ebooks/55407	788
ebooks/55407	22022
ebooks/55407	7
ebooks/55407	10164
ebooks/55408	391
ebooks/55408	25
ebooks/55408	281
ebooks/55408	26
ebooks/55409	250
ebooks/55409	30097
ebooks/55409	20862
ebooks/55409	20868
ebooks/5541	234
ebooks/5541	9140
ebooks/5541	26675
ebooks/55410	184
ebooks/55410	2557
ebooks/55411	24333
ebooks/55411	5017
ebooks/55411	10
ebooks/55412	4326
ebooks/55412	1390
ebooks/55412	4327
ebooks/55413	866
ebooks/55413	1033
ebooks/55413	30098
ebooks/55413	30099
ebooks/55414	1775
ebooks/55414	30100
ebooks/55415	10134
ebooks/55415	229
ebooks/55415	68
ebooks/55415	2291
ebooks/55415	29763
ebooks/55416	7
ebooks/55416	2015
ebooks/55416	120
ebooks/55417	3862
ebooks/55417	10978
ebooks/55417	177
ebooks/55417	120
ebooks/55417	7
ebooks/55418	250
ebooks/55418	20782
ebooks/55419	4182
ebooks/55419	5061
ebooks/5542	26675
ebooks/5542	234
ebooks/5542	9140
ebooks/55420	177
ebooks/55420	362
ebooks/55420	120
ebooks/55420	7
ebooks/55421	1383
ebooks/55421	1384
ebooks/55421	173
ebooks/55421	298
ebooks/55422	2320
ebooks/55422	2319
ebooks/55422	1515
ebooks/55422	10
ebooks/55422	427
ebooks/55422	2321
ebooks/55423	1476
ebooks/55423	2355
ebooks/55424	21795
ebooks/55424	60
ebooks/55425	14007
ebooks/55425	30101
ebooks/55425	14651
ebooks/55425	29704
ebooks/55425	3131
ebooks/55425	2391
ebooks/55426	2517
ebooks/55426	7
ebooks/55426	82
ebooks/55427	10008
ebooks/55427	19
ebooks/55428	30102
ebooks/55428	1541
ebooks/55429	3757
ebooks/55429	1261
ebooks/55429	250
ebooks/5543	15282
ebooks/5543	234
ebooks/5543	9140
ebooks/55430	19
ebooks/55430	5501
ebooks/55431	9371
ebooks/55431	9597
ebooks/55431	332
ebooks/55431	25
ebooks/55432	30103
ebooks/55432	662
ebooks/55433	2428
ebooks/55433	2427
ebooks/55433	58
ebooks/55434	14810
ebooks/55434	30104
ebooks/55434	633
ebooks/55435	4531
ebooks/55435	68
ebooks/55436	14101
ebooks/55436	421
ebooks/55437	12967
ebooks/55437	1017
ebooks/55438	3963
ebooks/55438	30105
ebooks/55438	30106
ebooks/55438	122
ebooks/55439	30107
ebooks/55439	2660
ebooks/5544	15282
ebooks/5544	234
ebooks/5544	9140
ebooks/55440	30108
ebooks/55440	30109
ebooks/55440	20438
ebooks/55440	30110
ebooks/55440	30111
ebooks/55440	1324
ebooks/55441	10
ebooks/55441	5017
ebooks/55441	24333
ebooks/55441	4573
ebooks/55442	415
ebooks/55442	173
ebooks/55443	28392
ebooks/55443	5434
ebooks/55443	2565
ebooks/55444	26165
ebooks/55444	26164
ebooks/55444	49
ebooks/55445	3587
ebooks/55445	1324
ebooks/55446	208
ebooks/55446	5117
ebooks/55446	173
ebooks/55446	49
ebooks/55447	30112
ebooks/55447	30113
ebooks/55447	25
ebooks/55448	374
ebooks/55448	10
ebooks/55449	68
ebooks/55449	30114
ebooks/5545	9140
ebooks/5545	15282
ebooks/5545	234
ebooks/55450	250
ebooks/55450	30115
ebooks/55450	2073
ebooks/55451	20782
ebooks/55451	250
ebooks/55452	143
ebooks/55452	141
ebooks/55453	14523
ebooks/55453	2664
ebooks/55453	4130
ebooks/55453	16408
ebooks/55454	7
ebooks/55454	26
ebooks/55455	5061
ebooks/55455	4182
ebooks/55456	68
ebooks/55456	1545
ebooks/55456	1546
ebooks/55456	277
ebooks/55456	7
ebooks/55456	620
ebooks/55457	6531
ebooks/55457	7
ebooks/55457	120
ebooks/55458	7
ebooks/55458	352
ebooks/55459	352
ebooks/55459	7
ebooks/5546	15282
ebooks/5546	9140
ebooks/5546	234
ebooks/55460	20782
ebooks/55460	250
ebooks/55461	8780
ebooks/55461	21832
ebooks/55461	2660
ebooks/55462	30116
ebooks/55462	482
ebooks/55463	4915
ebooks/55463	229
ebooks/55463	30117
ebooks/55463	10952
ebooks/55463	1785
ebooks/55463	25
ebooks/55464	7
ebooks/55464	53
ebooks/55464	6232
ebooks/55465	159
ebooks/55465	4394
ebooks/55465	30118
ebooks/55465	30119
ebooks/55465	3659
ebooks/55466	30120
ebooks/55466	122
ebooks/55467	21202
ebooks/55467	20530
ebooks/55467	387
ebooks/55468	30121
ebooks/55468	53
ebooks/55468	17761
ebooks/55468	8148
ebooks/55468	7
ebooks/55469	811
ebooks/55469	1433
ebooks/5547	9140
ebooks/5547	15282
ebooks/5547	234
ebooks/55470	25
ebooks/55470	53
ebooks/55471	66
ebooks/55471	3365
ebooks/55471	25
ebooks/55472	70
ebooks/55472	1491
ebooks/55473	25
ebooks/55473	281
ebooks/55473	2744
ebooks/55474	22157
ebooks/55474	30122
ebooks/55474	382
ebooks/55475	12252
ebooks/55475	1081
ebooks/55476	30123
ebooks/55476	68
ebooks/55476	5952
ebooks/55476	30124
ebooks/55477	68
ebooks/55477	2713
ebooks/55478	27192
ebooks/55478	30125
ebooks/55478	30
ebooks/55478	30022
ebooks/55479	30126
ebooks/55479	30127
ebooks/55479	3714
ebooks/55479	30128
ebooks/55479	96
ebooks/5548	9140
ebooks/5548	15282
ebooks/5548	234
ebooks/55480	30129
ebooks/55480	10
ebooks/55481	30114
ebooks/55481	68
ebooks/55482	68
ebooks/55482	30130
ebooks/55482	1541
ebooks/55483	323
ebooks/55483	30131
ebooks/55484	3211
ebooks/55484	7
ebooks/55485	790
ebooks/55485	7
ebooks/55485	30132
ebooks/55485	30133
ebooks/55485	68
ebooks/55486	58
ebooks/55486	2428
ebooks/55486	2427
ebooks/55487	24978
ebooks/55487	421
ebooks/55488	7448
ebooks/55488	10
ebooks/55489	1532
ebooks/55489	7
ebooks/5549	9140
ebooks/5549	15282
ebooks/5549	234
ebooks/55490	7
ebooks/55490	1532
ebooks/55491	1532
ebooks/55491	7
ebooks/55492	113
ebooks/55492	4108
ebooks/55493	30134
ebooks/55493	6310
ebooks/55493	30135
ebooks/55493	437
ebooks/55493	30136
ebooks/55494	122
ebooks/55494	30137
ebooks/55495	1155
ebooks/55495	68
ebooks/55496	692
ebooks/55496	369
ebooks/55496	7
ebooks/55497	222
ebooks/55497	221
ebooks/55498	1965
ebooks/55498	30138
ebooks/55499	30139
ebooks/55499	30140
ebooks/55499	30141
ebooks/55499	96
ebooks/555	7
ebooks/555	108
ebooks/5550	9140
ebooks/5550	234
ebooks/5550	15282
ebooks/55500	2068
ebooks/55500	30142
ebooks/55501	1684
ebooks/55501	30143
ebooks/55501	1038
ebooks/55501	90
ebooks/55502	2591
ebooks/55502	30144
ebooks/55502	421
ebooks/55502	10803
ebooks/55503	415
ebooks/55503	173
ebooks/55504	250
ebooks/55504	30145
ebooks/55505	273
ebooks/55505	275
ebooks/55505	5757
ebooks/55505	25
ebooks/55506	30146
ebooks/55506	177
ebooks/55506	15483
ebooks/55506	603
ebooks/55506	7
ebooks/55507	279
ebooks/55507	7
ebooks/55508	14303
ebooks/55508	12878
ebooks/55508	184
ebooks/55509	184
ebooks/55509	14303
ebooks/55509	12878
ebooks/5551	234
ebooks/5551	15282
ebooks/5551	9140
ebooks/55510	30147
ebooks/55510	7
ebooks/55510	72
ebooks/55511	72
ebooks/55511	8639
ebooks/55511	177
ebooks/55511	7
ebooks/55512	11013
ebooks/55512	30148
ebooks/55512	250
ebooks/55512	1965
ebooks/55513	229
ebooks/55513	30149
ebooks/55513	391
ebooks/55513	30150
ebooks/55513	68
ebooks/55514	14331
ebooks/55514	28652
ebooks/55514	10
ebooks/55515	811
ebooks/55515	1433
ebooks/55516	7
ebooks/55516	6925
ebooks/55517	3900
ebooks/55517	30151
ebooks/55517	10
ebooks/55518	250
ebooks/55518	20782
ebooks/55519	30152
ebooks/55519	3558
ebooks/55519	27382
ebooks/55519	159
ebooks/5552	234
ebooks/5552	9140
ebooks/5552	15282
ebooks/55520	594
ebooks/55520	234
ebooks/55521	30153
ebooks/55521	234
ebooks/55522	30154
ebooks/55522	424
ebooks/55522	30155
ebooks/55522	30156
ebooks/55522	30157
ebooks/55522	8571
ebooks/55523	68
ebooks/55523	25228
ebooks/55524	234
ebooks/55524	11037
ebooks/55524	241
ebooks/55524	2754
ebooks/55525	30158
ebooks/55525	68
ebooks/55525	2784
ebooks/55526	7
ebooks/55526	9778
ebooks/55527	30159
ebooks/55527	24896
ebooks/55527	7
ebooks/55527	24898
ebooks/55528	24898
ebooks/55528	30159
ebooks/55528	24896
ebooks/55528	7
ebooks/55529	30159
ebooks/55529	24898
ebooks/55529	7
ebooks/55529	24896
ebooks/5553	9140
ebooks/5553	234
ebooks/5553	15282
ebooks/55530	1509
ebooks/55530	2016
ebooks/55530	146
ebooks/55530	25
ebooks/55531	7620
ebooks/55531	990
ebooks/55532	68
ebooks/55532	30160
ebooks/55533	4946
ebooks/55533	10
ebooks/55534	68
ebooks/55534	929
ebooks/55535	693
ebooks/55535	1937
ebooks/55535	17776
ebooks/55535	7
ebooks/55535	429
ebooks/55535	6570
ebooks/55536	30161
ebooks/55536	1017
ebooks/55537	1116
ebooks/55537	25
ebooks/55537	1117
ebooks/55538	20903
ebooks/55538	5977
ebooks/55538	424
ebooks/55538	24100
ebooks/55538	30162
ebooks/55539	244
ebooks/55539	159
ebooks/55539	2131
ebooks/55539	27814
ebooks/5554	234
ebooks/5554	15282
ebooks/5554	9140
ebooks/55540	5061
ebooks/55540	30163
ebooks/55540	30164
ebooks/55540	28950
ebooks/55540	30165
ebooks/55540	30166
ebooks/55541	7607
ebooks/55541	2964
ebooks/55541	30167
ebooks/55542	2657
ebooks/55542	491
ebooks/55543	30114
ebooks/55543	68
ebooks/55544	594
ebooks/55544	234
ebooks/55545	20447
ebooks/55545	327
ebooks/55545	21595
ebooks/55545	9378
ebooks/55545	13087
ebooks/55546	221
ebooks/55546	20813
ebooks/55546	13862
ebooks/55547	58
ebooks/55547	7186
ebooks/55548	157
ebooks/55548	5492
ebooks/55549	10149
ebooks/55549	3608
ebooks/55549	250
ebooks/55549	10148
ebooks/5555	234
ebooks/5555	9140
ebooks/5555	15282
ebooks/55550	7
ebooks/55550	26
ebooks/55551	2428
ebooks/55551	58
ebooks/55551	2427
ebooks/55552	102
ebooks/55552	5688
ebooks/55552	234
ebooks/55552	30168
ebooks/55553	30169
ebooks/55553	21153
ebooks/55553	598
ebooks/55554	3979
ebooks/55554	10
ebooks/55554	508
ebooks/55555	2881
ebooks/55555	1024
ebooks/55555	37
ebooks/55555	939
ebooks/55556	25
ebooks/55556	11167
ebooks/55556	29572
ebooks/55556	1785
ebooks/55556	229
ebooks/55556	27069
ebooks/55556	18
ebooks/55556	1944
ebooks/55557	2759
ebooks/55557	68
ebooks/55558	1684
ebooks/55558	30170
ebooks/55559	8023
ebooks/55559	662
ebooks/55559	1482
ebooks/5556	234
ebooks/5556	9140
ebooks/5556	15282
ebooks/55560	69
ebooks/55560	19766
ebooks/55560	548
ebooks/55560	72
ebooks/55560	68
ebooks/55561	30171
ebooks/55561	1296
ebooks/55562	27069
ebooks/55562	25
ebooks/55562	1785
ebooks/55562	11167
ebooks/55562	18
ebooks/55562	229
ebooks/55562	1851
ebooks/55562	1944
ebooks/55563	10
ebooks/55563	5621
ebooks/55564	2331
ebooks/55564	25
ebooks/55564	6610
ebooks/55565	234
ebooks/55565	14164
ebooks/55566	37
ebooks/55566	939
ebooks/55567	29688
ebooks/55567	23612
ebooks/55567	35
ebooks/55568	35
ebooks/55568	29688
ebooks/55568	23612
ebooks/55569	10
ebooks/55569	30172
ebooks/55569	5815
ebooks/55569	254
ebooks/5557	15282
ebooks/5557	234
ebooks/5557	9140
ebooks/55570	30173
ebooks/55570	387
ebooks/55571	16849
ebooks/55571	8148
ebooks/55571	1410
ebooks/55571	7
ebooks/55572	594
ebooks/55572	234
ebooks/55573	2572
ebooks/55573	811
ebooks/55574	23294
ebooks/55574	84
ebooks/55575	24597
ebooks/55575	30174
ebooks/55575	30175
ebooks/55575	781
ebooks/55575	30176
ebooks/55576	8058
ebooks/55576	250
ebooks/55576	21625
ebooks/55577	4109
ebooks/55577	11368
ebooks/55577	421
ebooks/55577	4122
ebooks/55577	3025
ebooks/55578	234
ebooks/55578	14164
ebooks/55578	788
ebooks/55579	5688
ebooks/55579	102
ebooks/55579	30168
ebooks/55579	234
ebooks/5558	9140
ebooks/5558	234
ebooks/5558	15282
ebooks/55580	11936
ebooks/55580	234
ebooks/55581	15177
ebooks/55581	27971
ebooks/55581	27972
ebooks/55581	27973
ebooks/55582	421
ebooks/55582	11368
ebooks/55583	662
ebooks/55583	1754
ebooks/55584	3881
ebooks/55584	17715
ebooks/55584	5318
ebooks/55584	3878
ebooks/55585	30177
ebooks/55585	15923
ebooks/55585	30178
ebooks/55585	30179
ebooks/55585	1390
ebooks/55585	10046
ebooks/55585	30180
ebooks/55586	2030
ebooks/55586	1684
ebooks/55586	90
ebooks/55587	3488
ebooks/55587	114
ebooks/55587	3487
ebooks/55588	9134
ebooks/55588	23958
ebooks/55588	811
ebooks/55589	16049
ebooks/55589	10
ebooks/5559	9140
ebooks/5559	234
ebooks/5559	15282
ebooks/55590	7
ebooks/55590	429
ebooks/55590	735
ebooks/55591	5525
ebooks/55591	2494
ebooks/55591	402
ebooks/55592	8307
ebooks/55592	157
ebooks/55592	30181
ebooks/55592	1909
ebooks/55592	30182
ebooks/55593	30183
ebooks/55593	1236
ebooks/55593	424
ebooks/55593	1501
ebooks/55594	1185
ebooks/55594	5758
ebooks/55594	5757
ebooks/55594	8902
ebooks/55594	25
ebooks/55595	1390
ebooks/55595	5839
ebooks/55595	6040
ebooks/55596	2964
ebooks/55596	29626
ebooks/55596	14472
ebooks/55597	9359
ebooks/55597	229
ebooks/55597	68
ebooks/55598	574
ebooks/55598	1156
ebooks/55598	68
ebooks/55598	427
ebooks/55598	2577
ebooks/55598	793
ebooks/55598	2810
ebooks/55598	3406
ebooks/55598	732
ebooks/55598	4624
ebooks/55599	811
ebooks/55599	1433
ebooks/556	575
ebooks/556	68
ebooks/556	217
ebooks/556	791
ebooks/556	201
ebooks/556	7
ebooks/5560	9140
ebooks/5560	15282
ebooks/5560	234
ebooks/55600	102
ebooks/55600	30184
ebooks/55600	234
ebooks/55600	5688
ebooks/55601	1944
ebooks/55601	66
ebooks/55601	25
ebooks/55602	237
ebooks/55602	14741
ebooks/55602	30185
ebooks/55603	20782
ebooks/55603	250
ebooks/55604	20782
ebooks/55604	250
ebooks/55605	1524
ebooks/55605	68
ebooks/55606	7
ebooks/55606	1230
ebooks/55606	8639
ebooks/55606	72
ebooks/55607	811
ebooks/55607	23958
ebooks/55608	2051
ebooks/55608	2733
ebooks/55608	28412
ebooks/55608	159
ebooks/55608	4575
ebooks/55608	6536
ebooks/55608	30186
ebooks/55608	30187
ebooks/55608	14252
ebooks/55609	555
ebooks/55609	68
ebooks/5561	9140
ebooks/5561	234
ebooks/5561	30188
ebooks/55610	2499
ebooks/55610	1020
ebooks/55610	1039
ebooks/55610	18938
ebooks/55610	14232
ebooks/55610	2070
ebooks/55610	998
ebooks/55610	3832
ebooks/55611	30189
ebooks/55611	7
ebooks/55612	2428
ebooks/55612	58
ebooks/55612	2427
ebooks/55613	58
ebooks/55613	2427
ebooks/55613	2428
ebooks/55614	12022
ebooks/55614	2905
ebooks/55615	1433
ebooks/55615	4090
ebooks/55615	811
ebooks/55616	28138
ebooks/55616	10
ebooks/55617	7
ebooks/55617	72
ebooks/55617	8639
ebooks/55618	330
ebooks/55618	2030
ebooks/55619	4822
ebooks/55619	30190
ebooks/55619	5691
ebooks/55619	5689
ebooks/55619	30191
ebooks/55619	5690
ebooks/5562	9140
ebooks/5562	234
ebooks/5562	30188
ebooks/55620	173
ebooks/55620	3118
ebooks/55620	29217
ebooks/55621	7
ebooks/55621	527
ebooks/55621	24295
ebooks/55622	66
ebooks/55622	25
ebooks/55622	9614
ebooks/55623	1324
ebooks/55623	3587
ebooks/55624	68
ebooks/55624	6721
ebooks/55625	82
ebooks/55625	8
ebooks/55625	7
ebooks/55626	133
ebooks/55626	708
ebooks/55627	375
ebooks/55627	25
ebooks/55627	29634
ebooks/55627	29635
ebooks/55628	25026
ebooks/55628	122
ebooks/55628	7814
ebooks/55629	1017
ebooks/55629	30192
ebooks/5563	234
ebooks/5563	30188
ebooks/5563	9140
ebooks/55630	3008
ebooks/55630	4819
ebooks/55631	4819
ebooks/55631	3008
ebooks/55632	811
ebooks/55632	23958
ebooks/55632	9134
ebooks/55633	336
ebooks/55633	30193
ebooks/55633	5264
ebooks/55634	30194
ebooks/55634	234
ebooks/55634	30195
ebooks/55635	11821
ebooks/55635	25
ebooks/55636	4122
ebooks/55636	11368
ebooks/55636	421
ebooks/55636	4109
ebooks/55637	15815
ebooks/55637	102
ebooks/55637	10
ebooks/55637	620
ebooks/55638	30196
ebooks/55638	1965
ebooks/55639	19838
ebooks/55639	16
ebooks/5564	30188
ebooks/5564	9140
ebooks/5564	234
ebooks/55640	30197
ebooks/55640	30198
ebooks/55640	662
ebooks/55640	30199
ebooks/55641	30184
ebooks/55641	234
ebooks/55641	102
ebooks/55641	5688
ebooks/55642	362
ebooks/55642	7
ebooks/55642	429
ebooks/55642	72
ebooks/55643	30200
ebooks/55643	15109
ebooks/55643	30201
ebooks/55643	265
ebooks/55643	25147
ebooks/55644	70
ebooks/55644	405
ebooks/55645	25
ebooks/55645	18185
ebooks/55645	27920
ebooks/55646	234
ebooks/55646	18516
ebooks/55647	811
ebooks/55647	23958
ebooks/55648	250
ebooks/55648	5024
ebooks/55648	23388
ebooks/55648	10149
ebooks/55648	30202
ebooks/55649	894
ebooks/55649	4453
ebooks/5565	30188
ebooks/5565	9140
ebooks/5565	234
ebooks/55650	26
ebooks/55650	3162
ebooks/55650	25
ebooks/55650	281
ebooks/55651	1272
ebooks/55651	30203
ebooks/55652	13331
ebooks/55652	7
ebooks/55653	5229
ebooks/55653	811
ebooks/55654	66
ebooks/55654	25
ebooks/55654	1893
ebooks/55654	7831
ebooks/55655	1433
ebooks/55655	811
ebooks/55656	811
ebooks/55656	1433
ebooks/55657	30204
ebooks/55657	234
ebooks/55658	30205
ebooks/55658	886
ebooks/55659	424
ebooks/55659	620
ebooks/55659	6375
ebooks/55659	229
ebooks/5566	30188
ebooks/5566	9140
ebooks/5566	234
ebooks/55660	1482
ebooks/55660	6777
ebooks/55660	8023
ebooks/55660	662
ebooks/55661	811
ebooks/55661	1433
ebooks/55662	1700
ebooks/55662	7
ebooks/55662	1699
ebooks/55663	68
ebooks/55663	4778
ebooks/55663	391
ebooks/55664	2797
ebooks/55664	416
ebooks/55664	25
ebooks/55664	2800
ebooks/55664	2799
ebooks/55664	2801
ebooks/55664	2798
ebooks/55665	122
ebooks/55665	21046
ebooks/55666	173
ebooks/55666	30206
ebooks/55666	30207
ebooks/55666	27311
ebooks/55666	30208
ebooks/55666	30209
ebooks/55666	30210
ebooks/55667	811
ebooks/55667	23958
ebooks/55668	30211
ebooks/55668	35
ebooks/55668	30212
ebooks/55668	30213
ebooks/55668	10939
ebooks/55669	24503
ebooks/55669	68
ebooks/5567	9140
ebooks/5567	30188
ebooks/5567	234
ebooks/55670	25
ebooks/55670	12075
ebooks/55670	12074
ebooks/55671	25
ebooks/55671	12075
ebooks/55672	12074
ebooks/55672	25
ebooks/55673	29465
ebooks/55673	387
ebooks/55674	114
ebooks/55674	3586
ebooks/55675	241
ebooks/55675	234
ebooks/55675	146
ebooks/55675	14411
ebooks/55676	30214
ebooks/55676	5373
ebooks/55676	277
ebooks/55676	8510
ebooks/55676	555
ebooks/55676	30215
ebooks/55676	5747
ebooks/55676	4621
ebooks/55676	8583
ebooks/55676	68
ebooks/55677	948
ebooks/55677	811
ebooks/55677	1433
ebooks/55678	745
ebooks/55678	147
ebooks/55678	10164
ebooks/55678	199
ebooks/55678	25
ebooks/55679	270
ebooks/55679	157
ebooks/55679	1040
ebooks/55679	30216
ebooks/5568	30188
ebooks/5568	9140
ebooks/5568	234
ebooks/55680	184
ebooks/55680	18940
ebooks/55681	159
ebooks/55681	30217
ebooks/55681	30218
ebooks/55681	30219
ebooks/55681	2733
ebooks/55681	4681
ebooks/55681	3417
ebooks/55681	5656
ebooks/55681	28217
ebooks/55682	30220
ebooks/55682	10
ebooks/55683	68
ebooks/55683	2578
ebooks/55683	229
ebooks/55683	1727
ebooks/55683	3099
ebooks/55683	2577
ebooks/55683	728
ebooks/55683	4455
ebooks/55683	574
ebooks/55684	7103
ebooks/55684	17000
ebooks/55685	387
ebooks/55685	20530
ebooks/55686	35
ebooks/55686	29688
ebooks/55687	13108
ebooks/55687	185
ebooks/55687	184
ebooks/55688	60
ebooks/55688	2699
ebooks/55689	177
ebooks/55689	8639
ebooks/55689	132
ebooks/55689	7
ebooks/5569	9140
ebooks/5569	234
ebooks/5569	30188
ebooks/55690	30221
ebooks/55690	2068
ebooks/55690	30222
ebooks/55691	30223
ebooks/55691	16383
ebooks/55691	1390
ebooks/55692	2378
ebooks/55692	648
ebooks/55692	11414
ebooks/55693	30224
ebooks/55693	68
ebooks/55694	68
ebooks/55694	30224
ebooks/55695	377
ebooks/55695	30225
ebooks/55695	30226
ebooks/55696	7
ebooks/55696	1162
ebooks/55697	4679
ebooks/55697	811
ebooks/55698	594
ebooks/55698	234
ebooks/55699	30227
ebooks/55699	237
ebooks/55699	30228
ebooks/557	620
ebooks/557	68
ebooks/557	7
ebooks/557	6231
ebooks/557	6232
ebooks/5570	30188
ebooks/5570	9140
ebooks/5570	234
ebooks/55700	8173
ebooks/55700	243
ebooks/55701	6739
ebooks/55701	58
ebooks/55701	2110
ebooks/55702	19850
ebooks/55702	1499
ebooks/55702	173
ebooks/55703	1633
ebooks/55703	20349
ebooks/55703	30229
ebooks/55703	23071
ebooks/55703	25
ebooks/55703	30230
ebooks/55704	662
ebooks/55704	661
ebooks/55705	38
ebooks/55705	37
ebooks/55705	5248
ebooks/55706	25
ebooks/55706	10337
ebooks/55706	30231
ebooks/55706	30232
ebooks/55707	9730
ebooks/55707	166
ebooks/55708	7
ebooks/55708	26
ebooks/55709	7
ebooks/55709	30233
ebooks/5571	9140
ebooks/5571	30188
ebooks/5571	234
ebooks/55710	30234
ebooks/55710	11105
ebooks/55710	9483
ebooks/55711	811
ebooks/55711	23958
ebooks/55712	811
ebooks/55712	23958
ebooks/55713	30235
ebooks/55713	30236
ebooks/55713	157
ebooks/55714	7
ebooks/55714	30237
ebooks/55714	30238
ebooks/55714	30239
ebooks/55714	30240
ebooks/55715	68
ebooks/55715	14237
ebooks/55716	7
ebooks/55716	352
ebooks/55717	30241
ebooks/55717	7
ebooks/55718	16388
ebooks/55718	310
ebooks/55718	819
ebooks/55719	168
ebooks/55719	25739
ebooks/55719	25
ebooks/55719	28
ebooks/5572	234
ebooks/5572	9166
ebooks/5572	9140
ebooks/55720	30242
ebooks/55720	77
ebooks/55720	28066
ebooks/55721	25
ebooks/55721	1893
ebooks/55722	113
ebooks/55722	17275
ebooks/55722	2290
ebooks/55723	1893
ebooks/55723	25
ebooks/55723	66
ebooks/55723	229
ebooks/55724	10194
ebooks/55724	12
ebooks/55725	575
ebooks/55725	2576
ebooks/55725	68
ebooks/55725	1156
ebooks/55725	574
ebooks/55725	427
ebooks/55725	2577
ebooks/55725	543
ebooks/55725	30243
ebooks/55725	23393
ebooks/55726	557
ebooks/55726	10
ebooks/55727	30244
ebooks/55727	30245
ebooks/55727	30246
ebooks/55727	30247
ebooks/55727	30248
ebooks/55727	1390
ebooks/55728	159
ebooks/55728	30249
ebooks/55728	30250
ebooks/55728	30251
ebooks/55728	30252
ebooks/55729	30253
ebooks/55729	402
ebooks/5573	234
ebooks/5573	9140
ebooks/5573	9166
ebooks/55730	484
ebooks/55730	4005
ebooks/55730	4007
ebooks/55730	555
ebooks/55730	574
ebooks/55730	543
ebooks/55730	127
ebooks/55730	229
ebooks/55730	68
ebooks/55730	3431
ebooks/55731	3587
ebooks/55731	1324
ebooks/55732	2997
ebooks/55732	8058
ebooks/55732	250
ebooks/55733	5815
ebooks/55733	10
ebooks/55734	38
ebooks/55734	37
ebooks/55734	283
ebooks/55735	5318
ebooks/55735	6524
ebooks/55735	6525
ebooks/55736	49
ebooks/55736	16445
ebooks/55737	68
ebooks/55737	7338
ebooks/55737	789
ebooks/55737	791
ebooks/55737	9703
ebooks/55738	48
ebooks/55738	30254
ebooks/55739	30255
ebooks/55739	10287
ebooks/55739	7718
ebooks/55739	30256
ebooks/55739	30257
ebooks/5574	234
ebooks/5574	9140
ebooks/5574	9166
ebooks/55740	1965
ebooks/55740	30258
ebooks/55740	13551
ebooks/55741	811
ebooks/55741	30259
ebooks/55741	27678
ebooks/55742	9527
ebooks/55742	10
ebooks/55742	3025
ebooks/55742	30260
ebooks/55743	58
ebooks/55743	30261
ebooks/55744	4002
ebooks/55744	7
ebooks/55745	4002
ebooks/55745	7
ebooks/55746	4002
ebooks/55746	7
ebooks/55747	23921
ebooks/55747	234
ebooks/55747	5688
ebooks/55747	30262
ebooks/55747	102
ebooks/55748	177
ebooks/55748	72
ebooks/55748	7
ebooks/55748	8639
ebooks/55749	1041
ebooks/55749	25
ebooks/55749	2651
ebooks/55749	78
ebooks/5575	9166
ebooks/5575	234
ebooks/5575	9140
ebooks/55750	24708
ebooks/55750	70
ebooks/55751	30263
ebooks/55751	3417
ebooks/55751	25
ebooks/55752	10
ebooks/55752	11981
ebooks/55752	9088
ebooks/55752	799
ebooks/55752	30264
ebooks/55753	29688
ebooks/55753	35
ebooks/55754	13185
ebooks/55754	133
ebooks/55754	2029
ebooks/55755	102
ebooks/55755	5688
ebooks/55755	23921
ebooks/55755	30262
ebooks/55755	234
ebooks/55756	10189
ebooks/55756	2713
ebooks/55756	68
ebooks/55757	25200
ebooks/55757	382
ebooks/55758	30265
ebooks/55758	30266
ebooks/55758	221
ebooks/55758	30267
ebooks/55759	30268
ebooks/55759	1034
ebooks/55759	1432
ebooks/55759	30269
ebooks/55759	722
ebooks/55759	221
ebooks/5576	9166
ebooks/5576	234
ebooks/5576	9140
ebooks/55760	30270
ebooks/55760	201
ebooks/55760	7
ebooks/55760	3211
ebooks/55761	1935
ebooks/55761	3526
ebooks/55761	7111
ebooks/55761	12277
ebooks/55761	2919
ebooks/55762	2201
ebooks/55762	30271
ebooks/55763	2291
ebooks/55763	68
ebooks/55763	4778
ebooks/55764	68
ebooks/55764	3434
ebooks/55765	791
ebooks/55765	790
ebooks/55765	68
ebooks/55765	2983
ebooks/55766	10
ebooks/55766	13434
ebooks/55767	2291
ebooks/55767	68
ebooks/55767	2136
ebooks/55768	68
ebooks/55768	13665
ebooks/55769	30272
ebooks/55769	7
ebooks/55769	8
ebooks/5577	234
ebooks/5577	9166
ebooks/5577	9140
ebooks/55770	20577
ebooks/55770	234
ebooks/55771	16049
ebooks/55771	10
ebooks/55772	1785
ebooks/55772	229
ebooks/55772	102
ebooks/55772	659
ebooks/55772	25
ebooks/55773	30273
ebooks/55773	35
ebooks/55773	30274
ebooks/55773	30275
ebooks/55774	1237
ebooks/55774	8234
ebooks/55775	5061
ebooks/55775	8725
ebooks/55775	4140
ebooks/55775	26566
ebooks/55775	1236
ebooks/55775	5063
ebooks/55776	30276
ebooks/55776	3427
ebooks/55777	1236
ebooks/55777	26566
ebooks/55777	5063
ebooks/55777	4140
ebooks/55777	5061
ebooks/55777	8725
ebooks/55778	26566
ebooks/55778	4140
ebooks/55778	5061
ebooks/55778	8725
ebooks/55778	1236
ebooks/55778	5063
ebooks/55779	574
ebooks/55779	30277
ebooks/55779	10764
ebooks/55779	6217
ebooks/55779	30278
ebooks/55779	3885
ebooks/55779	30279
ebooks/55779	30280
ebooks/55779	1381
ebooks/55779	2579
ebooks/55779	68
ebooks/55779	10598
ebooks/55779	229
ebooks/55779	21213
ebooks/55779	261
ebooks/55779	728
ebooks/5578	9166
ebooks/5578	9140
ebooks/5578	234
ebooks/55780	66
ebooks/55780	25
ebooks/55780	3365
ebooks/55780	7831
ebooks/55781	30281
ebooks/55781	30282
ebooks/55781	18173
ebooks/55781	30283
ebooks/55781	221
ebooks/55782	7
ebooks/55782	177
ebooks/55782	120
ebooks/55782	8639
ebooks/55783	7
ebooks/55783	429
ebooks/55783	72
ebooks/55783	8639
ebooks/55784	7
ebooks/55784	26
ebooks/55785	37
ebooks/55785	2882
ebooks/55785	2881
ebooks/55786	6767
ebooks/55786	89
ebooks/55787	3051
ebooks/55787	371
ebooks/55788	811
ebooks/55788	14390
ebooks/55788	5229
ebooks/55789	30284
ebooks/55789	4327
ebooks/55789	1390
ebooks/5579	9166
ebooks/5579	234
ebooks/5579	9140
ebooks/55790	50
ebooks/55790	113
ebooks/55791	2068
ebooks/55791	9465
ebooks/55792	30285
ebooks/55792	30286
ebooks/55792	30287
ebooks/55792	30249
ebooks/55792	2374
ebooks/55793	27939
ebooks/55793	27940
ebooks/55793	30288
ebooks/55793	2784
ebooks/55794	7
ebooks/55794	25699
ebooks/55794	2512
ebooks/55794	68
ebooks/55794	25700
ebooks/55795	8639
ebooks/55795	177
ebooks/55795	7
ebooks/55795	72
ebooks/55796	10
ebooks/55796	509
ebooks/55796	10393
ebooks/55797	28902
ebooks/55797	10
ebooks/55798	7
ebooks/55798	197
ebooks/55799	39
ebooks/55799	30289
ebooks/558	11729
ebooks/558	374
ebooks/558	11730
ebooks/558	220
ebooks/558	7
ebooks/5580	9166
ebooks/5580	234
ebooks/5580	9140
ebooks/55800	9613
ebooks/55800	819
ebooks/55800	30290
ebooks/55800	30291
ebooks/55801	18
ebooks/55801	281
ebooks/55801	25
ebooks/55801	68
ebooks/55802	4681
ebooks/55802	159
ebooks/55803	30292
ebooks/55803	3725
ebooks/55803	129
ebooks/55803	574
ebooks/55803	257
ebooks/55803	575
ebooks/55803	10274
ebooks/55803	68
ebooks/55804	27687
ebooks/55804	30293
ebooks/55804	250
ebooks/55804	6846
ebooks/55804	30294
ebooks/55805	4731
ebooks/55805	25
ebooks/55805	6332
ebooks/55806	269
ebooks/55806	68
ebooks/55806	8913
ebooks/55806	620
ebooks/55807	820
ebooks/55807	25
ebooks/55808	4504
ebooks/55808	49
ebooks/55809	30295
ebooks/55809	26267
ebooks/55809	2824
ebooks/55809	30296
ebooks/5581	9166
ebooks/5581	9140
ebooks/5581	234
ebooks/55810	102
ebooks/55810	5688
ebooks/55810	421
ebooks/55810	30297
ebooks/55810	30298
ebooks/55811	2318
ebooks/55811	25
ebooks/55811	2339
ebooks/55812	10
ebooks/55812	14331
ebooks/55812	2205
ebooks/55813	419
ebooks/55813	9682
ebooks/55813	1363
ebooks/55813	25
ebooks/55813	2059
ebooks/55813	3029
ebooks/55814	797
ebooks/55814	2757
ebooks/55814	68
ebooks/55814	30299
ebooks/55814	9792
ebooks/55814	1026
ebooks/55815	30300
ebooks/55815	30301
ebooks/55815	30302
ebooks/55815	22368
ebooks/55815	132
ebooks/55815	68
ebooks/55815	30303
ebooks/55815	30304
ebooks/55815	22670
ebooks/55816	25
ebooks/55816	8148
ebooks/55816	53
ebooks/55817	5337
ebooks/55817	30305
ebooks/55817	30306
ebooks/55817	1541
ebooks/55818	30307
ebooks/55818	7381
ebooks/55818	58
ebooks/55818	10834
ebooks/55819	58
ebooks/55819	30308
ebooks/5582	9140
ebooks/5582	234
ebooks/5582	9166
ebooks/55820	30309
ebooks/55820	30310
ebooks/55820	68
ebooks/55821	429
ebooks/55821	16971
ebooks/55821	7
ebooks/55821	1461
ebooks/55821	1990
ebooks/55822	30311
ebooks/55822	30312
ebooks/55822	1976
ebooks/55822	30313
ebooks/55822	30314
ebooks/55822	30315
ebooks/55822	30316
ebooks/55823	68
ebooks/55823	790
ebooks/55824	159
ebooks/55824	3394
ebooks/55825	545
ebooks/55825	7
ebooks/55825	30317
ebooks/55825	23126
ebooks/55826	30304
ebooks/55826	30301
ebooks/55826	30318
ebooks/55826	30303
ebooks/55826	68
ebooks/55826	30302
ebooks/55827	768
ebooks/55827	2796
ebooks/55827	7
ebooks/55827	5495
ebooks/55828	421
ebooks/55828	11368
ebooks/55829	13457
ebooks/55829	16049
ebooks/55829	10
ebooks/5583	9140
ebooks/5583	9166
ebooks/5583	234
ebooks/55830	30302
ebooks/55830	30304
ebooks/55830	30301
ebooks/55830	68
ebooks/55831	8639
ebooks/55831	177
ebooks/55831	7
ebooks/55831	72
ebooks/55832	19136
ebooks/55832	102
ebooks/55832	25
ebooks/55833	30319
ebooks/55833	2030
ebooks/55833	330
ebooks/55833	30320
ebooks/55834	234
ebooks/55834	16804
ebooks/55835	30298
ebooks/55835	234
ebooks/55835	102
ebooks/55835	5688
ebooks/55835	30297
ebooks/55836	250
ebooks/55836	3357
ebooks/55837	104
ebooks/55837	5865
ebooks/55837	68
ebooks/55838	4549
ebooks/55838	20241
ebooks/55838	3
ebooks/55838	30321
ebooks/55838	17709
ebooks/55839	12
ebooks/55839	10194
ebooks/5584	234
ebooks/5584	849
ebooks/5584	9140
ebooks/55840	8452
ebooks/55840	327
ebooks/55841	16445
ebooks/55841	49
ebooks/55842	35
ebooks/55842	29688
ebooks/55842	23612
ebooks/55843	68
ebooks/55843	5255
ebooks/55843	10274
ebooks/55843	484
ebooks/55843	22207
ebooks/55843	3430
ebooks/55843	129
ebooks/55843	261
ebooks/55843	229
ebooks/55844	30322
ebooks/55844	159
ebooks/55844	30323
ebooks/55844	6294
ebooks/55844	27382
ebooks/55844	30324
ebooks/55845	68
ebooks/55845	1705
ebooks/55845	2291
ebooks/55846	21352
ebooks/55846	10615
ebooks/55846	70
ebooks/55847	16382
ebooks/55847	35
ebooks/55847	4801
ebooks/55847	4802
ebooks/55848	68
ebooks/55848	790
ebooks/55849	10
ebooks/55849	2104
ebooks/55849	106
ebooks/55849	1485
ebooks/5585	234
ebooks/5585	9140
ebooks/5585	849
ebooks/55850	6221
ebooks/55850	25
ebooks/55851	8912
ebooks/55851	620
ebooks/55851	269
ebooks/55851	68
ebooks/55852	30325
ebooks/55852	68
ebooks/55852	30326
ebooks/55852	30327
ebooks/55853	811
ebooks/55853	1268
ebooks/55853	27678
ebooks/55854	25
ebooks/55854	17383
ebooks/55854	4281
ebooks/55855	2945
ebooks/55855	30328
ebooks/55855	5292
ebooks/55855	10
ebooks/55856	574
ebooks/55856	4536
ebooks/55856	2916
ebooks/55856	575
ebooks/55856	4064
ebooks/55856	68
ebooks/55856	14401
ebooks/55856	261
ebooks/55856	543
ebooks/55857	30329
ebooks/55857	30330
ebooks/55857	30331
ebooks/55857	30332
ebooks/55857	30333
ebooks/55857	633
ebooks/55858	3257
ebooks/55858	727
ebooks/55858	9906
ebooks/55858	3430
ebooks/55858	68
ebooks/55859	30334
ebooks/55859	17006
ebooks/55859	17038
ebooks/5586	849
ebooks/5586	9140
ebooks/5586	234
ebooks/55860	10
ebooks/55860	1150
ebooks/55861	421
ebooks/55861	4109
ebooks/55861	11368
ebooks/55861	4122
ebooks/55862	6670
ebooks/55862	30335
ebooks/55862	5639
ebooks/55863	30336
ebooks/55863	382
ebooks/55864	30337
ebooks/55864	2472
ebooks/55864	68
ebooks/55865	23437
ebooks/55865	7
ebooks/55865	3460
ebooks/55866	811
ebooks/55866	1433
ebooks/55867	10013
ebooks/55867	3
ebooks/55868	603
ebooks/55868	615
ebooks/55868	7
ebooks/55869	424
ebooks/55869	976
ebooks/55869	4877
ebooks/55869	1323
ebooks/5587	234
ebooks/5587	9140
ebooks/5587	849
ebooks/55870	2073
ebooks/55870	7153
ebooks/55871	2073
ebooks/55871	7153
ebooks/55872	2073
ebooks/55872	7153
ebooks/55873	234
ebooks/55873	26
ebooks/55874	4850
ebooks/55874	2068
ebooks/55875	21180
ebooks/55875	323
ebooks/55876	30338
ebooks/55876	173
ebooks/55876	210
ebooks/55877	7
ebooks/55877	30339
ebooks/55877	30340
ebooks/55877	30341
ebooks/55878	5527
ebooks/55878	12197
ebooks/55878	7559
ebooks/55878	113
ebooks/55878	9442
ebooks/55878	7282
ebooks/55879	30342
ebooks/55879	5127
ebooks/55879	184
ebooks/55879	5513
ebooks/5588	9140
ebooks/5588	102
ebooks/5588	234
ebooks/55880	68
ebooks/55880	6721
ebooks/55881	20984
ebooks/55881	421
ebooks/55882	10
ebooks/55882	5621
ebooks/55883	1433
ebooks/55883	4090
ebooks/55883	811
ebooks/55884	5688
ebooks/55884	17963
ebooks/55884	102
ebooks/55884	234
ebooks/55885	7
ebooks/55885	30343
ebooks/55886	19531
ebooks/55886	48
ebooks/55886	30344
ebooks/55886	1073
ebooks/55887	21270
ebooks/55887	1390
ebooks/55888	25
ebooks/55888	28074
ebooks/55888	3367
ebooks/55888	30345
ebooks/55888	18768
ebooks/55889	68
ebooks/55889	30346
ebooks/5589	19772
ebooks/5589	234
ebooks/5589	9140
ebooks/55890	4090
ebooks/55890	1433
ebooks/55890	811
ebooks/55891	68
ebooks/55891	932
ebooks/55891	30347
ebooks/55891	5507
ebooks/55891	575
ebooks/55891	732
ebooks/55892	2989
ebooks/55892	21936
ebooks/55892	4668
ebooks/55892	1976
ebooks/55893	3277
ebooks/55893	10731
ebooks/55894	30348
ebooks/55894	2905
ebooks/55894	12831
ebooks/55895	30349
ebooks/55895	1830
ebooks/55895	17134
ebooks/55896	68
ebooks/55896	30350
ebooks/55896	69
ebooks/55896	3405
ebooks/55897	402
ebooks/55897	30351
ebooks/55898	491
ebooks/55898	9724
ebooks/55899	20855
ebooks/55899	243
ebooks/55899	30352
ebooks/559	220
ebooks/559	11729
ebooks/559	11730
ebooks/559	7
ebooks/559	374
ebooks/559	375
ebooks/5590	234
ebooks/5590	9140
ebooks/5590	790
ebooks/55900	7047
ebooks/55900	30353
ebooks/55900	234
ebooks/55901	9463
ebooks/55901	928
ebooks/55901	7
ebooks/55901	631
ebooks/55902	7
ebooks/55902	631
ebooks/55902	928
ebooks/55903	7
ebooks/55903	631
ebooks/55903	928
ebooks/55904	7
ebooks/55904	928
ebooks/55904	631
ebooks/55905	7
ebooks/55905	631
ebooks/55905	928
ebooks/55906	7
ebooks/55906	928
ebooks/55906	631
ebooks/55907	16009
ebooks/55907	22720
ebooks/55907	68
ebooks/55907	573
ebooks/55907	132
ebooks/55908	163
ebooks/55908	29212
ebooks/55908	30354
ebooks/55909	234
ebooks/55909	5688
ebooks/55909	17963
ebooks/55909	102
ebooks/5591	234
ebooks/5591	9140
ebooks/5591	1085
ebooks/55910	11061
ebooks/55910	1081
ebooks/55911	811
ebooks/55911	23958
ebooks/55912	811
ebooks/55912	23958
ebooks/55913	4090
ebooks/55913	1433
ebooks/55913	811
ebooks/55914	13713
ebooks/55914	234
ebooks/55915	10
ebooks/55915	5621
ebooks/55916	2205
ebooks/55916	10
ebooks/55916	7008
ebooks/55917	10
ebooks/55917	27888
ebooks/55918	3963
ebooks/55918	3962
ebooks/55918	250
ebooks/55918	12310
ebooks/55919	30355
ebooks/55919	30356
ebooks/55919	30357
ebooks/55919	30358
ebooks/55919	30359
ebooks/55919	1390
ebooks/5592	9140
ebooks/5592	234
ebooks/55920	221
ebooks/55920	7699
ebooks/55920	1034
ebooks/55921	30360
ebooks/55921	352
ebooks/55921	7
ebooks/55922	7
ebooks/55922	30361
ebooks/55922	2517
ebooks/55923	127
ebooks/55923	728
ebooks/55923	3101
ebooks/55923	3631
ebooks/55923	4007
ebooks/55923	9389
ebooks/55923	30362
ebooks/55923	229
ebooks/55923	574
ebooks/55923	68
ebooks/55923	1281
ebooks/55923	30363
ebooks/55923	1381
ebooks/55924	68
ebooks/55924	427
ebooks/55924	5991
ebooks/55924	788
ebooks/55924	948
ebooks/55924	79
ebooks/55924	949
ebooks/55924	4364
ebooks/55924	6000
ebooks/55924	25
ebooks/55924	28
ebooks/55924	5614
ebooks/55924	6001
ebooks/55924	168
ebooks/55925	323
ebooks/55925	16443
ebooks/55925	21840
ebooks/55926	30364
ebooks/55926	30365
ebooks/55926	30366
ebooks/55926	16
ebooks/55927	7
ebooks/55927	168
ebooks/55927	4187
ebooks/55928	26
ebooks/55928	7
ebooks/55929	234
ebooks/55929	6864
ebooks/5593	234
ebooks/5593	30367
ebooks/55930	19531
ebooks/55930	48
ebooks/55930	30368
ebooks/55931	30369
ebooks/55931	39
ebooks/55932	7
ebooks/55932	3322
ebooks/55933	30301
ebooks/55933	30303
ebooks/55933	30304
ebooks/55933	132
ebooks/55933	22670
ebooks/55933	68
ebooks/55933	793
ebooks/55933	15873
ebooks/55933	30302
ebooks/55934	811
ebooks/55934	23958
ebooks/55935	26056
ebooks/55935	19866
ebooks/55935	30370
ebooks/55936	811
ebooks/55936	1433
ebooks/55936	4090
ebooks/55937	68
ebooks/55937	790
ebooks/55938	30114
ebooks/55938	68
ebooks/55939	2734
ebooks/55939	159
ebooks/5594	234
ebooks/5594	30367
ebooks/55940	330
ebooks/55940	2030
ebooks/55941	3779
ebooks/55941	1476
ebooks/55942	25
ebooks/55942	30371
ebooks/55942	1352
ebooks/55943	790
ebooks/55943	68
ebooks/55944	30114
ebooks/55944	68
ebooks/55945	30372
ebooks/55945	7
ebooks/55945	30373
ebooks/55945	30374
ebooks/55945	10880
ebooks/55946	113
ebooks/55946	50
ebooks/55947	132
ebooks/55947	219
ebooks/55947	68
ebooks/55948	25
ebooks/55948	2288
ebooks/55948	2287
ebooks/55949	25
ebooks/55949	30375
ebooks/5595	30367
ebooks/5595	234
ebooks/55950	1628
ebooks/55950	11646
ebooks/55950	884
ebooks/55950	25
ebooks/55951	7
ebooks/55951	201
ebooks/55951	1410
ebooks/55952	11912
ebooks/55952	19
ebooks/55953	19
ebooks/55953	11912
ebooks/55954	84
ebooks/55954	12852
ebooks/55955	58
ebooks/55955	30376
ebooks/55955	30377
ebooks/55955	30378
ebooks/55955	30379
ebooks/55956	177
ebooks/55956	72
ebooks/55956	4836
ebooks/55956	107
ebooks/55956	7
ebooks/55957	30380
ebooks/55957	30381
ebooks/55957	3
ebooks/55958	3394
ebooks/55958	159
ebooks/55959	10600
ebooks/55959	30382
ebooks/55959	68
ebooks/5596	234
ebooks/5596	30367
ebooks/55960	8639
ebooks/55960	177
ebooks/55960	72
ebooks/55960	7
ebooks/55961	1956
ebooks/55961	72
ebooks/55961	7
ebooks/55962	7
ebooks/55962	30383
ebooks/55963	571
ebooks/55963	7
ebooks/55964	120
ebooks/55964	30384
ebooks/55964	104
ebooks/55964	68
ebooks/55965	30385
ebooks/55965	725
ebooks/55965	229
ebooks/55965	68
ebooks/55965	30386
ebooks/55965	3497
ebooks/55965	972
ebooks/55966	30387
ebooks/55966	30388
ebooks/55966	68
ebooks/55966	29197
ebooks/55966	2817
ebooks/55966	30389
ebooks/55966	30390
ebooks/55966	195
ebooks/55966	29196
ebooks/55966	2579
ebooks/55966	30391
ebooks/55966	9746
ebooks/55967	23958
ebooks/55967	811
ebooks/55968	8780
ebooks/55968	8779
ebooks/55968	250
ebooks/55968	1017
ebooks/55969	39
ebooks/55969	22325
ebooks/5597	234
ebooks/5597	30367
ebooks/55970	2640
ebooks/55970	10867
ebooks/55971	6432
ebooks/55971	21585
ebooks/55972	811
ebooks/55972	30392
ebooks/55972	1433
ebooks/55972	102
ebooks/55973	990
ebooks/55973	14801
ebooks/55974	1976
ebooks/55974	22114
ebooks/55975	377
ebooks/55975	30393
ebooks/55975	30394
ebooks/55976	26608
ebooks/55976	30395
ebooks/55976	30396
ebooks/55976	68
ebooks/55977	5070
ebooks/55977	25
ebooks/55977	374
ebooks/55978	30397
ebooks/55978	173
ebooks/55978	9692
ebooks/55979	416
ebooks/55979	1740
ebooks/55979	25
ebooks/5598	234
ebooks/5598	30367
ebooks/55980	1199
ebooks/55980	30398
ebooks/55980	39
ebooks/55980	30399
ebooks/55981	10
ebooks/55981	30400
ebooks/55982	68
ebooks/55982	540
ebooks/55982	1614
ebooks/55983	30401
ebooks/55983	1272
ebooks/55983	30402
ebooks/55983	4822
ebooks/55984	4684
ebooks/55984	811
ebooks/55984	23958
ebooks/55985	4684
ebooks/55985	23958
ebooks/55985	811
ebooks/55986	243
ebooks/55986	30403
ebooks/55986	30404
ebooks/55987	30404
ebooks/55987	30403
ebooks/55987	243
ebooks/55988	22
ebooks/55988	30405
ebooks/55989	28240
ebooks/55989	29961
ebooks/55989	29960
ebooks/55989	29962
ebooks/55989	244
ebooks/55989	9286
ebooks/5599	234
ebooks/5599	30367
ebooks/55990	6292
ebooks/55990	58
ebooks/55991	179
ebooks/55991	25
ebooks/55991	178
ebooks/55992	1433
ebooks/55992	811
ebooks/55993	7
ebooks/55993	229
ebooks/55993	120
ebooks/55993	553
ebooks/55994	7
ebooks/55994	884
ebooks/55994	3404
ebooks/55994	19021
ebooks/55995	9779
ebooks/55995	19
ebooks/55996	5518
ebooks/55996	5520
ebooks/55996	49
ebooks/55996	5519
ebooks/55997	166
ebooks/55997	20241
ebooks/55997	2464
ebooks/55997	2465
ebooks/55998	23329
ebooks/55998	6154
ebooks/55998	4801
ebooks/55998	15280
ebooks/55998	4803
ebooks/55998	30406
ebooks/55998	30407
ebooks/55998	35
ebooks/55999	89
ebooks/55999	3461
ebooks/55999	30408
ebooks/55999	90
ebooks/56	371
ebooks/56	2450
ebooks/56	30409
ebooks/560	374
ebooks/560	375
ebooks/560	11730
ebooks/560	220
ebooks/560	7
ebooks/560	11729
ebooks/5600	102
ebooks/5600	9140
ebooks/5600	234
ebooks/56000	6777
ebooks/56000	21158
ebooks/56000	662
ebooks/56001	2494
ebooks/56001	402
ebooks/56002	5169
ebooks/56002	2374
ebooks/56002	18510
ebooks/56003	13892
ebooks/56003	13967
ebooks/56003	6453
ebooks/56003	1081
ebooks/56004	30410
ebooks/56004	456
ebooks/56005	137
ebooks/56005	1185
ebooks/56005	25
ebooks/56006	2028
ebooks/56006	17003
ebooks/56006	4566
ebooks/56006	3892
ebooks/56006	3355
ebooks/56007	1398
ebooks/56007	5990
ebooks/56007	25
ebooks/56007	30411
ebooks/56007	30412
ebooks/56007	1994
ebooks/56007	229
ebooks/56007	1785
ebooks/56008	30413
ebooks/56008	155
ebooks/56009	30414
ebooks/56009	68
ebooks/56009	575
ebooks/56009	17527
ebooks/56009	125
ebooks/5601	7
ebooks/5601	68
ebooks/5601	219
ebooks/5601	10297
ebooks/56010	1992
ebooks/56010	4939
ebooks/56010	20357
ebooks/56011	1432
ebooks/56011	159
ebooks/56012	2201
ebooks/56012	30415
ebooks/56012	8102
ebooks/56013	890
ebooks/56013	177
ebooks/56013	799
ebooks/56013	7
ebooks/56013	53
ebooks/56014	53
ebooks/56014	410
ebooks/56014	7
ebooks/56014	177
ebooks/56015	53
ebooks/56015	7
ebooks/56015	1772
ebooks/56015	362
ebooks/56015	429
ebooks/56015	1740
ebooks/56016	25709
ebooks/56016	1775
ebooks/56017	24290
ebooks/56017	30416
ebooks/56017	3535
ebooks/56017	102
ebooks/56017	1810
ebooks/56017	1006
ebooks/56017	392
ebooks/56017	391
ebooks/56017	25
ebooks/56018	30417
ebooks/56018	17876
ebooks/56018	30418
ebooks/56018	10557
ebooks/56018	18053
ebooks/56018	1936
ebooks/56018	5147
ebooks/56018	437
ebooks/56018	22792
ebooks/56018	25193
ebooks/56018	3892
ebooks/56018	386
ebooks/56018	25192
ebooks/56019	6
ebooks/56019	30419
ebooks/5602	3224
ebooks/5602	25
ebooks/5602	68
ebooks/5602	229
ebooks/5602	3406
ebooks/56020	701
ebooks/56020	184
ebooks/56021	30420
ebooks/56021	20920
ebooks/56021	30421
ebooks/56021	17121
ebooks/56021	662
ebooks/56022	16445
ebooks/56022	49
ebooks/56023	30422
ebooks/56023	2346
ebooks/56024	30114
ebooks/56024	68
ebooks/56025	23958
ebooks/56025	811
ebooks/56026	811
ebooks/56026	23958
ebooks/56027	173
ebooks/56027	690
ebooks/56027	13292
ebooks/56028	7
ebooks/56028	30423
ebooks/56029	922
ebooks/56029	7
ebooks/56029	429
ebooks/5603	234
ebooks/5603	30424
ebooks/56030	30425
ebooks/56030	3748
ebooks/56030	811
ebooks/56031	68
ebooks/56031	30114
ebooks/56032	25
ebooks/56032	79
ebooks/56032	68
ebooks/56033	6453
ebooks/56033	13892
ebooks/56033	13967
ebooks/56033	1081
ebooks/56034	30426
ebooks/56034	30427
ebooks/56034	244
ebooks/56034	30428
ebooks/56035	166
ebooks/56035	6831
ebooks/56035	5219
ebooks/56036	220
ebooks/56036	25
ebooks/56036	374
ebooks/56037	570
ebooks/56037	7
ebooks/56037	254
ebooks/56038	14007
ebooks/56038	159
ebooks/56038	25838
ebooks/56039	1032
ebooks/56039	6348
ebooks/56039	866
ebooks/56039	1814
ebooks/5604	5738
ebooks/5604	1653
ebooks/5604	7
ebooks/5604	30429
ebooks/56040	7230
ebooks/56040	155
ebooks/56041	122
ebooks/56041	16703
ebooks/56041	7814
ebooks/56042	6667
ebooks/56042	23583
ebooks/56042	6668
ebooks/56042	39
ebooks/56043	30430
ebooks/56043	30431
ebooks/56043	2274
ebooks/56043	250
ebooks/56044	1306
ebooks/56044	10
ebooks/56045	11936
ebooks/56045	30432
ebooks/56045	234
ebooks/56046	8840
ebooks/56046	25
ebooks/56047	30433
ebooks/56047	30434
ebooks/56047	30435
ebooks/56047	10
ebooks/56048	159
ebooks/56048	15235
ebooks/56048	13369
ebooks/56049	598
ebooks/56049	1534
ebooks/56049	1535
ebooks/56049	1536
ebooks/5605	12178
ebooks/5605	12551
ebooks/5605	243
ebooks/5605	12552
ebooks/56050	19925
ebooks/56050	28704
ebooks/56050	30436
ebooks/56050	1217
ebooks/56051	1660
ebooks/56051	27521
ebooks/56051	30437
ebooks/56051	633
ebooks/56052	4090
ebooks/56052	811
ebooks/56052	1433
ebooks/56053	25
ebooks/56053	30438
ebooks/56054	102
ebooks/56054	3272
ebooks/56054	3028
ebooks/56054	509
ebooks/56054	10
ebooks/56055	4090
ebooks/56055	811
ebooks/56055	1433
ebooks/56056	732
ebooks/56056	394
ebooks/56056	68
ebooks/56056	105
ebooks/56057	20661
ebooks/56057	244
ebooks/56057	811
ebooks/56058	18
ebooks/56058	11167
ebooks/56058	229
ebooks/56058	1944
ebooks/56058	25
ebooks/56058	1785
ebooks/56058	1851
ebooks/56058	27069
ebooks/56059	30439
ebooks/56059	30440
ebooks/56059	3895
ebooks/56059	30441
ebooks/5606	7
ebooks/5606	1403
ebooks/56060	232
ebooks/56060	4
ebooks/56061	39
ebooks/56061	30442
ebooks/56061	30443
ebooks/56062	1944
ebooks/56062	27069
ebooks/56062	1785
ebooks/56062	25
ebooks/56062	229
ebooks/56062	11167
ebooks/56062	18
ebooks/56062	29572
ebooks/56063	2274
ebooks/56063	30444
ebooks/56063	424
ebooks/56063	2282
ebooks/56064	18
ebooks/56064	234
ebooks/56065	234
ebooks/56065	18
ebooks/56066	234
ebooks/56066	18
ebooks/56067	234
ebooks/56067	18
ebooks/56068	18
ebooks/56068	234
ebooks/56069	18
ebooks/56069	234
ebooks/5607	234
ebooks/5607	4917
ebooks/56070	29465
ebooks/56070	387
ebooks/56071	4725
ebooks/56071	68
ebooks/56071	49
ebooks/56072	19
ebooks/56072	5502
ebooks/56073	68
ebooks/56073	229
ebooks/56073	620
ebooks/56073	269
ebooks/56074	7
ebooks/56074	571
ebooks/56075	491
ebooks/56075	1179
ebooks/56075	701
ebooks/56076	1034
ebooks/56076	30445
ebooks/56076	221
ebooks/56076	1432
ebooks/56077	25
ebooks/56077	53
ebooks/56077	8435
ebooks/56077	30446
ebooks/56078	1296
ebooks/56078	17268
ebooks/56079	620
ebooks/56079	269
ebooks/56079	68
ebooks/5608	781
ebooks/5608	30447
ebooks/5608	30448
ebooks/5608	30449
ebooks/56080	1049
ebooks/56080	8639
ebooks/56080	177
ebooks/56080	120
ebooks/56080	7
ebooks/56081	10308
ebooks/56081	7
ebooks/56081	429
ebooks/56082	571
ebooks/56082	7
ebooks/56083	23146
ebooks/56083	30450
ebooks/56083	15063
ebooks/56083	1660
ebooks/56083	30451
ebooks/56083	633
ebooks/56084	22
ebooks/56084	3338
ebooks/56084	3340
ebooks/56085	68
ebooks/56085	269
ebooks/56085	620
ebooks/56086	279
ebooks/56086	234
ebooks/56087	7
ebooks/56087	1742
ebooks/56087	107
ebooks/56087	177
ebooks/56087	8639
ebooks/56087	120
ebooks/56088	166
ebooks/56088	17101
ebooks/56088	141
ebooks/56089	30452
ebooks/56089	4577
ebooks/56089	159
ebooks/56089	13364
ebooks/56089	4920
ebooks/5609	2992
ebooks/5609	30453
ebooks/56090	4156
ebooks/56090	1684
ebooks/56090	2866
ebooks/56091	30454
ebooks/56091	30455
ebooks/56091	244
ebooks/56091	30456
ebooks/56092	244
ebooks/56092	30455
ebooks/56092	30456
ebooks/56092	30457
ebooks/56092	30458
ebooks/56093	244
ebooks/56093	30458
ebooks/56093	30456
ebooks/56093	30455
ebooks/56093	30457
ebooks/56094	1296
ebooks/56094	30459
ebooks/56095	5523
ebooks/56095	1036
ebooks/56095	1037
ebooks/56096	2699
ebooks/56096	60
ebooks/56097	68
ebooks/56097	5168
ebooks/56097	573
ebooks/56097	128
ebooks/56097	104
ebooks/56097	30460
ebooks/56097	69
ebooks/56098	9164
ebooks/56098	68
ebooks/56099	35
ebooks/56099	29688
ebooks/561	7
ebooks/561	1886
ebooks/561	509
ebooks/5610	766
ebooks/5610	25
ebooks/5610	6531
ebooks/56100	30461
ebooks/56100	30462
ebooks/56100	30463
ebooks/56100	633
ebooks/56100	30464
ebooks/56101	23601
ebooks/56101	25
ebooks/56101	924
ebooks/56101	860
ebooks/56102	58
ebooks/56102	2428
ebooks/56102	2427
ebooks/56103	7582
ebooks/56103	382
ebooks/56104	9559
ebooks/56104	1296
ebooks/56104	28451
ebooks/56105	2352
ebooks/56105	7
ebooks/56105	3620
ebooks/56105	30465
ebooks/56105	15171
ebooks/56105	18098
ebooks/56106	18609
ebooks/56106	166
ebooks/56106	9730
ebooks/56107	811
ebooks/56107	1433
ebooks/56108	1433
ebooks/56108	811
ebooks/56109	138
ebooks/56109	3782
ebooks/5611	705
ebooks/5611	28442
ebooks/5611	16
ebooks/56110	323
ebooks/56110	21180
ebooks/56111	68
ebooks/56111	49
ebooks/56111	4725
ebooks/56112	17824
ebooks/56112	35
ebooks/56112	6092
ebooks/56112	2655
ebooks/56113	30466
ebooks/56113	30467
ebooks/56113	2640
ebooks/56114	30454
ebooks/56114	30456
ebooks/56114	244
ebooks/56114	30455
ebooks/56115	244
ebooks/56115	30456
ebooks/56115	30455
ebooks/56115	30454
ebooks/56116	244
ebooks/56116	30457
ebooks/56116	30455
ebooks/56116	30458
ebooks/56116	30456
ebooks/56117	234
ebooks/56117	6027
ebooks/56118	26393
ebooks/56118	12203
ebooks/56118	770
ebooks/56119	30468
ebooks/56119	3547
ebooks/56119	250
ebooks/56119	30469
ebooks/56119	30470
ebooks/56119	3608
ebooks/56119	30471
ebooks/56119	30472
ebooks/5612	790
ebooks/5612	3488
ebooks/5612	3486
ebooks/5612	114
ebooks/56120	68
ebooks/56120	574
ebooks/56120	543
ebooks/56120	277
ebooks/56121	166
ebooks/56121	30473
ebooks/56121	29988
ebooks/56121	30474
ebooks/56122	5721
ebooks/56122	49
ebooks/56123	811
ebooks/56123	5022
ebooks/56124	811
ebooks/56124	5022
ebooks/56125	5022
ebooks/56125	811
ebooks/56126	10
ebooks/56126	30475
ebooks/56127	30476
ebooks/56127	30477
ebooks/56127	30478
ebooks/56127	68
ebooks/56128	26
ebooks/56128	7
ebooks/56128	72
ebooks/56129	7824
ebooks/56129	662
ebooks/56129	14569
ebooks/56129	30479
ebooks/56129	17898
ebooks/56129	30480
ebooks/56130	46
ebooks/56130	48
ebooks/56130	30481
ebooks/56130	23540
ebooks/56131	811
ebooks/56131	1433
ebooks/56132	2964
ebooks/56132	30482
ebooks/56133	5134
ebooks/56133	377
ebooks/56134	70
ebooks/56134	25665
ebooks/56134	30483
ebooks/56134	138
ebooks/56135	402
ebooks/56135	30484
ebooks/56135	7007
ebooks/56136	2073
ebooks/56136	30485
ebooks/56136	30486
ebooks/56136	30487
ebooks/56137	30488
ebooks/56137	5439
ebooks/56137	18103
ebooks/56138	243
ebooks/56138	30489
ebooks/56139	30490
ebooks/56139	173
ebooks/5614	5616
ebooks/5614	70
ebooks/56140	7
ebooks/56140	1348
ebooks/56140	30491
ebooks/56141	173
ebooks/56141	30492
ebooks/56141	609
ebooks/56142	885
ebooks/56142	7
ebooks/56143	10310
ebooks/56143	68
ebooks/56144	244
ebooks/56144	1806
ebooks/56145	12
ebooks/56145	30493
ebooks/56145	30494
ebooks/56145	6835
ebooks/56145	30495
ebooks/56146	208
ebooks/56146	558
ebooks/56146	4239
ebooks/56146	173
ebooks/56147	12203
ebooks/56147	26393
ebooks/56147	770
ebooks/56148	811
ebooks/56148	1433
ebooks/56149	3013
ebooks/56149	10
ebooks/56149	508
ebooks/5615	790
ebooks/5615	245
ebooks/5615	68
ebooks/56150	2428
ebooks/56150	58
ebooks/56150	2427
ebooks/56151	5737
ebooks/56151	7
ebooks/56152	234
ebooks/56152	13521
ebooks/56152	30496
ebooks/56153	68
ebooks/56153	543
ebooks/56153	277
ebooks/56153	574
ebooks/56154	12938
ebooks/56154	146
ebooks/56154	25
ebooks/56155	1085
ebooks/56155	277
ebooks/56155	68
ebooks/56155	262
ebooks/56156	234
ebooks/56156	30497
ebooks/56156	4906
ebooks/56157	30498
ebooks/56157	250
ebooks/56157	30499
ebooks/56158	6122
ebooks/56158	234
ebooks/56159	1237
ebooks/56159	30500
ebooks/5616	10898
ebooks/5616	25
ebooks/5616	29736
ebooks/56160	234
ebooks/56160	241
ebooks/56161	4187
ebooks/56161	53
ebooks/56161	177
ebooks/56161	7
ebooks/56161	2512
ebooks/56162	30501
ebooks/56162	30502
ebooks/56162	30503
ebooks/56162	402
ebooks/56163	5688
ebooks/56163	234
ebooks/56164	24767
ebooks/56164	6432
ebooks/56164	3739
ebooks/56165	25
ebooks/56165	321
ebooks/56166	7
ebooks/56166	3175
ebooks/56167	30504
ebooks/56167	894
ebooks/56167	30505
ebooks/56167	28905
ebooks/56168	30505
ebooks/56168	28905
ebooks/56168	30504
ebooks/56168	894
ebooks/56169	68
ebooks/56169	3406
ebooks/56169	3402
ebooks/56169	15873
ebooks/5617	3260
ebooks/5617	575
ebooks/5617	3889
ebooks/5617	5584
ebooks/5617	68
ebooks/56170	277
ebooks/56170	68
ebooks/56171	30506
ebooks/56171	2410
ebooks/56171	2408
ebooks/56172	234
ebooks/56172	11203
ebooks/56173	19
ebooks/56173	30507
ebooks/56173	30508
ebooks/56174	421
ebooks/56174	30509
ebooks/56175	4083
ebooks/56175	30510
ebooks/56175	1175
ebooks/56175	29080
ebooks/56175	25
ebooks/56176	242
ebooks/56176	429
ebooks/56176	7
ebooks/56177	229
ebooks/56177	11413
ebooks/56177	7
ebooks/56177	168
ebooks/56177	892
ebooks/56178	9922
ebooks/56178	7
ebooks/56178	228
ebooks/56178	2484
ebooks/56179	68
ebooks/56179	25490
ebooks/5618	594
ebooks/5618	7
ebooks/56180	250
ebooks/56180	22033
ebooks/56181	133
ebooks/56181	2029
ebooks/56181	13185
ebooks/56182	322
ebooks/56182	323
ebooks/56183	5229
ebooks/56183	811
ebooks/56184	30511
ebooks/56184	122
ebooks/56185	7527
ebooks/56185	157
ebooks/56186	14132
ebooks/56186	14134
ebooks/56186	1992
ebooks/56187	10340
ebooks/56187	163
ebooks/56188	811
ebooks/56188	62
ebooks/56188	1433
ebooks/56189	23958
ebooks/56189	811
ebooks/56189	19830
ebooks/56189	102
ebooks/5619	30512
ebooks/5619	6428
ebooks/5619	459
ebooks/56190	23842
ebooks/56190	675
ebooks/56190	23841
ebooks/56191	30513
ebooks/56191	35
ebooks/56191	30514
ebooks/56191	30515
ebooks/56192	990
ebooks/56192	2186
ebooks/56192	1647
ebooks/56193	1418
ebooks/56193	894
ebooks/56193	6597
ebooks/56194	894
ebooks/56194	6597
ebooks/56194	1418
ebooks/56195	375
ebooks/56195	25490
ebooks/56195	3259
ebooks/56195	68
ebooks/56196	30516
ebooks/56196	1326
ebooks/56196	424
ebooks/56196	30517
ebooks/56197	30518
ebooks/56197	30519
ebooks/56197	30520
ebooks/56197	2068
ebooks/56198	1944
ebooks/56198	6931
ebooks/56198	18
ebooks/56198	25
ebooks/56198	1785
ebooks/56198	27069
ebooks/56198	11167
ebooks/56198	229
ebooks/56199	1405
ebooks/56199	163
ebooks/56199	30521
ebooks/56199	84
ebooks/56199	11574
ebooks/56199	68
ebooks/562	219
ebooks/562	68
ebooks/562	2759
ebooks/5620	1324
ebooks/5620	2641
ebooks/56200	30522
ebooks/56200	30523
ebooks/56200	155
ebooks/56200	30524
ebooks/56201	30525
ebooks/56201	3834
ebooks/56201	662
ebooks/56202	11871
ebooks/56202	2724
ebooks/56202	8334
ebooks/56203	29465
ebooks/56203	387
ebooks/56204	3184
ebooks/56204	250
ebooks/56205	377
ebooks/56205	30225
ebooks/56205	30526
ebooks/56205	30394
ebooks/56206	22429
ebooks/56206	864
ebooks/56206	662
ebooks/56206	862
ebooks/56207	9746
ebooks/56207	22366
ebooks/56207	2577
ebooks/56207	9444
ebooks/56207	574
ebooks/56207	427
ebooks/56207	4008
ebooks/56207	68
ebooks/56207	29311
ebooks/56208	7375
ebooks/56208	4568
ebooks/56208	30527
ebooks/56208	30528
ebooks/56208	3551
ebooks/56208	30529
ebooks/56208	30530
ebooks/56209	9929
ebooks/56209	27561
ebooks/56209	1033
ebooks/56209	866
ebooks/5621	30531
ebooks/5621	6950
ebooks/5621	323
ebooks/5621	30532
ebooks/5621	12212
ebooks/56210	866
ebooks/56210	30533
ebooks/56211	19
ebooks/56211	14962
ebooks/56211	30534
ebooks/56211	30535
ebooks/56211	9103
ebooks/56212	19
ebooks/56212	30536
ebooks/56212	4873
ebooks/56212	18296
ebooks/56213	15177
ebooks/56213	27973
ebooks/56213	30085
ebooks/56213	10649
ebooks/56213	30083
ebooks/56213	30084
ebooks/56213	27971
ebooks/56214	234
ebooks/56214	30537
ebooks/56215	69
ebooks/56215	1614
ebooks/56215	10123
ebooks/56215	68
ebooks/56216	1381
ebooks/56216	8096
ebooks/56216	3226
ebooks/56216	574
ebooks/56216	68
ebooks/56216	1706
ebooks/56216	543
ebooks/56216	7829
ebooks/56216	573
ebooks/56217	30538
ebooks/56217	30539
ebooks/56217	30540
ebooks/56217	30541
ebooks/56217	35
ebooks/56217	5918
ebooks/56218	14007
ebooks/56218	159
ebooks/56219	30542
ebooks/56219	633
ebooks/56219	1234
ebooks/56219	14810
ebooks/5622	26
ebooks/5622	25
ebooks/56220	30543
ebooks/56220	1017
ebooks/56221	118
ebooks/56221	7864
ebooks/56221	920
ebooks/56221	7
ebooks/56222	68
ebooks/56222	1579
ebooks/56222	2603
ebooks/56223	30544
ebooks/56223	37
ebooks/56223	30545
ebooks/56224	327
ebooks/56224	22942
ebooks/56224	6358
ebooks/56224	30546
ebooks/56225	30547
ebooks/56225	30548
ebooks/56225	2588
ebooks/56226	30549
ebooks/56226	7
ebooks/56227	9192
ebooks/56227	7
ebooks/56228	369
ebooks/56228	25
ebooks/56229	2472
ebooks/56229	21689
ebooks/56229	68
ebooks/5623	105
ebooks/5623	732
ebooks/5623	25
ebooks/5623	30550
ebooks/5623	574
ebooks/5623	2292
ebooks/5623	68
ebooks/5623	11164
ebooks/56230	7
ebooks/56230	177
ebooks/56230	120
ebooks/56230	5836
ebooks/56230	8273
ebooks/56231	484
ebooks/56231	24420
ebooks/56231	261
ebooks/56231	69
ebooks/56231	229
ebooks/56231	30551
ebooks/56231	3099
ebooks/56231	68
ebooks/56231	5168
ebooks/56231	4531
ebooks/56232	3099
ebooks/56232	543
ebooks/56232	7829
ebooks/56232	1164
ebooks/56232	68
ebooks/56232	229
ebooks/56232	261
ebooks/56232	24420
ebooks/56232	5168
ebooks/56232	574
ebooks/56233	72
ebooks/56233	7
ebooks/56233	8639
ebooks/56233	177
ebooks/56234	69
ebooks/56234	24420
ebooks/56234	68
ebooks/56234	2609
ebooks/56234	261
ebooks/56234	5168
ebooks/56234	4531
ebooks/56234	229
ebooks/56235	5168
ebooks/56235	69
ebooks/56235	3099
ebooks/56235	68
ebooks/56235	4531
ebooks/56235	24420
ebooks/56235	261
ebooks/56235	229
ebooks/56236	30552
ebooks/56236	4531
ebooks/56236	68
ebooks/56236	5728
ebooks/56236	30553
ebooks/56236	3099
ebooks/56236	5168
ebooks/56236	391
ebooks/56236	261
ebooks/56236	2291
ebooks/56236	229
ebooks/56237	429
ebooks/56237	7
ebooks/56237	72
ebooks/56237	8639
ebooks/56238	1280
ebooks/56238	68
ebooks/56238	12863
ebooks/56239	30554
ebooks/56239	9014
ebooks/56239	456
ebooks/5624	336
ebooks/5624	335
ebooks/56240	4679
ebooks/56240	811
ebooks/56241	368
ebooks/56241	8639
ebooks/56241	177
ebooks/56241	7
ebooks/56241	6956
ebooks/56241	120
ebooks/56242	6630
ebooks/56242	177
ebooks/56242	5735
ebooks/56242	2845
ebooks/56242	7
ebooks/56243	8639
ebooks/56243	120
ebooks/56243	7
ebooks/56243	5836
ebooks/56244	571
ebooks/56244	7
ebooks/56244	691
ebooks/56245	2964
ebooks/56245	30555
ebooks/56245	30556
ebooks/56245	30557
ebooks/56245	30558
ebooks/56246	1438
ebooks/56246	168
ebooks/56246	7494
ebooks/56246	25
ebooks/56247	68
ebooks/56247	576
ebooks/56247	10355
ebooks/56248	24467
ebooks/56248	2006
ebooks/56249	4783
ebooks/56249	1425
ebooks/56249	11647
ebooks/5625	279
ebooks/5625	25
ebooks/56250	606
ebooks/56250	1085
ebooks/56250	7
ebooks/56251	8955
ebooks/56251	633
ebooks/56251	27715
ebooks/56251	14864
ebooks/56252	10857
ebooks/56252	811
ebooks/56253	10
ebooks/56253	68
ebooks/56253	79
ebooks/56253	2459
ebooks/56253	4447
ebooks/56253	509
ebooks/56254	25912
ebooks/56254	30559
ebooks/56254	246
ebooks/56254	402
ebooks/56255	7
ebooks/56255	26
ebooks/56256	4822
ebooks/56256	7
ebooks/56256	30560
ebooks/56256	19047
ebooks/56256	30561
ebooks/56256	30562
ebooks/56256	30563
ebooks/56257	16480
ebooks/56257	30564
ebooks/56258	234
ebooks/56258	30565
ebooks/56259	30350
ebooks/56259	69
ebooks/56259	1614
ebooks/56259	68
ebooks/5626	1396
ebooks/5626	25
ebooks/56260	4356
ebooks/56260	3277
ebooks/56260	1431
ebooks/56261	157
ebooks/56261	30566
ebooks/56261	30567
ebooks/56261	30568
ebooks/56262	159
ebooks/56262	10850
ebooks/56262	30569
ebooks/56263	701
ebooks/56263	491
ebooks/56263	3782
ebooks/56264	30570
ebooks/56264	9910
ebooks/56264	327
ebooks/56265	2186
ebooks/56265	24082
ebooks/56265	1830
ebooks/56266	7
ebooks/56266	692
ebooks/56266	564
ebooks/56267	4417
ebooks/56267	23712
ebooks/56267	20591
ebooks/56268	30571
ebooks/56268	68
ebooks/56268	4434
ebooks/56269	11715
ebooks/56269	25
ebooks/5627	1556
ebooks/5627	318
ebooks/56270	30572
ebooks/56270	30573
ebooks/56270	68
ebooks/56270	555
ebooks/56271	30574
ebooks/56271	19866
ebooks/56272	3492
ebooks/56272	25
ebooks/56272	6560
ebooks/56272	68
ebooks/56273	1433
ebooks/56273	811
ebooks/56274	1433
ebooks/56274	811
ebooks/56275	221
ebooks/56275	1221
ebooks/56275	598
ebooks/56275	19012
ebooks/56276	30575
ebooks/56276	250
ebooks/56276	22178
ebooks/56276	9258
ebooks/56277	30576
ebooks/56277	866
ebooks/56277	30577
ebooks/56277	30578
ebooks/56278	229
ebooks/56278	18463
ebooks/56278	68
ebooks/56278	3403
ebooks/56279	23231
ebooks/56279	22
ebooks/5628	7
ebooks/5628	571
ebooks/56280	3551
ebooks/56280	2305
ebooks/56281	234
ebooks/56281	13713
ebooks/56282	7
ebooks/56282	625
ebooks/56282	242
ebooks/56282	5513
ebooks/56282	21167
ebooks/56283	26856
ebooks/56283	8265
ebooks/56283	26854
ebooks/56283	26855
ebooks/56283	8616
ebooks/56284	7
ebooks/56284	30579
ebooks/56285	37
ebooks/56285	27348
ebooks/56285	30580
ebooks/56286	30581
ebooks/56286	2774
ebooks/56286	4672
ebooks/56286	30582
ebooks/56286	27063
ebooks/56286	30583
ebooks/56287	2657
ebooks/56287	491
ebooks/56288	30584
ebooks/56288	30585
ebooks/56288	243
ebooks/56289	377
ebooks/56289	30586
ebooks/5629	68
ebooks/5629	125
ebooks/5629	256
ebooks/56290	1237
ebooks/56290	29546
ebooks/56291	2724
ebooks/56291	11787
ebooks/56292	2256
ebooks/56292	173
ebooks/56293	30587
ebooks/56293	1017
ebooks/56294	1017
ebooks/56294	30588
ebooks/56295	9168
ebooks/56295	811
ebooks/56295	23958
ebooks/56296	23958
ebooks/56296	9168
ebooks/56296	811
ebooks/56297	159
ebooks/56297	30589
ebooks/56298	3362
ebooks/56298	6069
ebooks/56298	7
ebooks/56299	30590
ebooks/56299	2063
ebooks/56299	173
ebooks/563	184
ebooks/563	30591
ebooks/563	2557
ebooks/5630	6626
ebooks/5630	5193
ebooks/5630	122
ebooks/56300	30592
ebooks/56300	25
ebooks/56300	21557
ebooks/56301	30593
ebooks/56301	1179
ebooks/56301	25
ebooks/56301	30594
ebooks/56302	3541
ebooks/56302	10043
ebooks/56302	377
ebooks/56302	26804
ebooks/56303	30595
ebooks/56303	456
ebooks/56303	30596
ebooks/56303	30597
ebooks/56303	13606
ebooks/56303	30598
ebooks/56304	24616
ebooks/56304	30599
ebooks/56304	2201
ebooks/56305	7562
ebooks/56305	377
ebooks/56306	701
ebooks/56306	491
ebooks/56307	30600
ebooks/56307	7
ebooks/56307	24224
ebooks/56307	30601
ebooks/56307	30602
ebooks/56308	25
ebooks/56308	68
ebooks/56308	30603
ebooks/56309	10
ebooks/56309	2362
ebooks/56309	937
ebooks/5631	25
ebooks/5631	15873
ebooks/5631	68
ebooks/5631	17492
ebooks/5631	28196
ebooks/5631	18360
ebooks/56310	4773
ebooks/56310	1772
ebooks/56310	1368
ebooks/56310	25
ebooks/56310	3365
ebooks/56311	10621
ebooks/56311	424
ebooks/56312	2068
ebooks/56312	30604
ebooks/56313	6831
ebooks/56313	5219
ebooks/56313	166
ebooks/56314	5958
ebooks/56314	159
ebooks/56315	456
ebooks/56315	30605
ebooks/56316	2063
ebooks/56316	173
ebooks/56317	1482
ebooks/56317	886
ebooks/56317	9311
ebooks/56318	19
ebooks/56318	30606
ebooks/56318	30607
ebooks/56318	30608
ebooks/56318	30609
ebooks/56319	219
ebooks/56319	30610
ebooks/56319	30611
ebooks/56319	68
ebooks/5632	575
ebooks/5632	30292
ebooks/5632	129
ebooks/5632	125
ebooks/5632	68
ebooks/5632	5868
ebooks/5632	9356
ebooks/5632	25
ebooks/5632	1441
ebooks/56320	4822
ebooks/56320	2201
ebooks/56320	30612
ebooks/56320	30613
ebooks/56320	250
ebooks/56321	5061
ebooks/56321	4182
ebooks/56322	68
ebooks/56322	20451
ebooks/56322	790
ebooks/56322	229
ebooks/56323	30614
ebooks/56323	24683
ebooks/56323	20184
ebooks/56324	10
ebooks/56324	30615
ebooks/56324	5003
ebooks/56325	68
ebooks/56325	30149
ebooks/56325	391
ebooks/56325	30150
ebooks/56325	229
ebooks/56326	25
ebooks/56326	369
ebooks/56327	9309
ebooks/56327	9541
ebooks/56327	10
ebooks/56327	7740
ebooks/56328	770
ebooks/56328	12203
ebooks/56328	26393
ebooks/56329	620
ebooks/56329	4533
ebooks/56329	25
ebooks/56329	7418
ebooks/5633	210
ebooks/5633	374
ebooks/5633	173
ebooks/56330	30616
ebooks/56330	5318
ebooks/56330	7118
ebooks/56331	2073
ebooks/56331	9124
ebooks/56332	30617
ebooks/56332	30618
ebooks/56332	1541
ebooks/56333	6381
ebooks/56333	234
ebooks/56333	30619
ebooks/56334	29465
ebooks/56334	387
ebooks/56335	30620
ebooks/56335	7
ebooks/56336	30621
ebooks/56336	382
ebooks/56337	68
ebooks/56337	14237
ebooks/56337	3405
ebooks/56338	25
ebooks/56338	2207
ebooks/56338	18
ebooks/56339	30622
ebooks/56339	1541
ebooks/56339	30623
ebooks/5634	1556
ebooks/5634	30624
ebooks/5634	318
ebooks/56340	2687
ebooks/56340	25
ebooks/56340	53
ebooks/56340	429
ebooks/56340	499
ebooks/56341	58
ebooks/56341	2428
ebooks/56341	2427
ebooks/56342	2374
ebooks/56342	11613
ebooks/56343	159
ebooks/56343	2952
ebooks/56344	30625
ebooks/56344	5318
ebooks/56344	30626
ebooks/56344	19879
ebooks/56345	26544
ebooks/56345	6011
ebooks/56345	22309
ebooks/56346	633
ebooks/56346	7813
ebooks/56346	6453
ebooks/56347	30627
ebooks/56347	30628
ebooks/56347	12298
ebooks/56347	12252
ebooks/56347	1081
ebooks/56347	3458
ebooks/56347	13967
ebooks/56348	157
ebooks/56348	585
ebooks/56348	1359
ebooks/56349	633
ebooks/56349	10470
ebooks/56349	30629
ebooks/56349	30630
ebooks/56349	30631
ebooks/5635	1556
ebooks/5635	318
ebooks/56350	6027
ebooks/56350	234
ebooks/56351	30632
ebooks/56351	7
ebooks/56352	30633
ebooks/56352	12389
ebooks/56352	70
ebooks/56353	1237
ebooks/56353	30634
ebooks/56354	6099
ebooks/56354	14534
ebooks/56354	15258
ebooks/56354	7620
ebooks/56354	990
ebooks/56354	22
ebooks/56355	25
ebooks/56355	3408
ebooks/56356	429
ebooks/56356	72
ebooks/56356	7
ebooks/56356	8639
ebooks/56357	25
ebooks/56357	10402
ebooks/56357	11894
ebooks/56357	254
ebooks/56358	424
ebooks/56358	29506
ebooks/56358	30444
ebooks/56358	221
ebooks/56359	30635
ebooks/56359	783
ebooks/56359	30636
ebooks/56359	30637
ebooks/56359	30638
ebooks/5636	429
ebooks/5636	916
ebooks/5636	7
ebooks/56360	208
ebooks/56360	173
ebooks/56361	7
ebooks/56361	352
ebooks/56361	326
ebooks/56362	891
ebooks/56362	6263
ebooks/56362	68
ebooks/56363	7
ebooks/56363	391
ebooks/56363	1410
ebooks/56364	25
ebooks/56364	20983
ebooks/56365	371
ebooks/56365	30639
ebooks/56366	30640
ebooks/56366	7
ebooks/56366	27773
ebooks/56367	25157
ebooks/56367	234
ebooks/56367	30641
ebooks/56368	820
ebooks/56368	25
ebooks/56368	30642
ebooks/56369	68
ebooks/56369	2579
ebooks/5637	5337
ebooks/5637	113
ebooks/5637	59
ebooks/56370	5017
ebooks/56370	10
ebooks/56371	7
ebooks/56371	26
ebooks/56372	26
ebooks/56372	7
ebooks/56373	7
ebooks/56373	26
ebooks/56374	10
ebooks/56374	3979
ebooks/56375	7
ebooks/56375	691
ebooks/56375	527
ebooks/56376	7527
ebooks/56376	157
ebooks/56376	30643
ebooks/56376	1883
ebooks/56376	30644
ebooks/56376	1359
ebooks/56377	811
ebooks/56377	10068
ebooks/56377	23958
ebooks/56378	10068
ebooks/56378	811
ebooks/56378	23958
ebooks/56379	3277
ebooks/56379	30645
ebooks/56379	7828
ebooks/56379	30646
ebooks/5638	113
ebooks/5638	30647
ebooks/56380	30648
ebooks/56380	2565
ebooks/56380	26864
ebooks/56380	16713
ebooks/56381	574
ebooks/56381	257
ebooks/56381	1164
ebooks/56381	4007
ebooks/56381	3631
ebooks/56381	22366
ebooks/56381	68
ebooks/56381	543
ebooks/56381	20006
ebooks/56381	4531
ebooks/56382	2664
ebooks/56382	30649
ebooks/56383	336
ebooks/56383	30650
ebooks/56383	141
ebooks/56384	30650
ebooks/56384	336
ebooks/56384	141
ebooks/56385	8639
ebooks/56385	7
ebooks/56385	177
ebooks/56385	107
ebooks/56385	120
ebooks/56386	16445
ebooks/56386	49
ebooks/56387	10087
ebooks/56387	10086
ebooks/56387	1830
ebooks/56388	336
ebooks/56388	30650
ebooks/56388	141
ebooks/56389	144
ebooks/56389	14465
ebooks/56389	25
ebooks/56389	30651
ebooks/5639	4
ebooks/5639	5305
ebooks/5639	3768
ebooks/5639	23251
ebooks/5639	23252
ebooks/56390	30652
ebooks/56390	662
ebooks/56391	23628
ebooks/56391	250
ebooks/56392	21155
ebooks/56392	598
ebooks/56392	8438
ebooks/56393	10
ebooks/56393	510
ebooks/56394	70
ebooks/56394	14043
ebooks/56394	21352
ebooks/56395	1414
ebooks/56395	30653
ebooks/56395	30654
ebooks/56395	30655
ebooks/56396	16049
ebooks/56396	10
ebooks/56396	13457
ebooks/56397	662
ebooks/56397	14171
ebooks/56398	70
ebooks/56398	3138
ebooks/56398	25665
ebooks/56399	421
ebooks/56399	278
ebooks/56399	106
ebooks/56399	14101
ebooks/56399	3174
ebooks/564	499
ebooks/564	2227
ebooks/564	30656
ebooks/564	151
ebooks/564	7
ebooks/564	120
ebooks/564	177
ebooks/564	7554
ebooks/564	30657
ebooks/5640	30658
ebooks/5640	811
ebooks/5640	281
ebooks/56400	30659
ebooks/56400	5462
ebooks/56400	30660
ebooks/56401	790
ebooks/56401	277
ebooks/56401	4081
ebooks/56401	262
ebooks/56401	543
ebooks/56401	574
ebooks/56401	68
ebooks/56402	28826
ebooks/56402	2410
ebooks/56402	29876
ebooks/56402	30661
ebooks/56402	14763
ebooks/56402	22933
ebooks/56402	2408
ebooks/56403	2868
ebooks/56403	2867
ebooks/56403	138
ebooks/56404	30662
ebooks/56404	122
ebooks/56405	27773
ebooks/56405	7
ebooks/56405	18
ebooks/56406	7
ebooks/56406	564
ebooks/56406	692
ebooks/56407	17307
ebooks/56407	30663
ebooks/56407	30664
ebooks/56407	2565
ebooks/56408	3101
ebooks/56408	574
ebooks/56408	2579
ebooks/56408	543
ebooks/56408	30665
ebooks/56408	229
ebooks/56408	68
ebooks/56409	1017
ebooks/56409	30666
ebooks/5641	330
ebooks/5641	16639
ebooks/5641	1735
ebooks/5641	12277
ebooks/56410	1085
ebooks/56410	1164
ebooks/56410	68
ebooks/56410	104
ebooks/56410	10312
ebooks/56411	7
ebooks/56411	30667
ebooks/56411	1618
ebooks/56412	122
ebooks/56412	30668
ebooks/56412	30669
ebooks/56413	30670
ebooks/56413	30671
ebooks/56413	658
ebooks/56414	17674
ebooks/56414	122
ebooks/56415	30350
ebooks/56415	3405
ebooks/56415	574
ebooks/56415	3403
ebooks/56415	2577
ebooks/56415	573
ebooks/56415	1613
ebooks/56415	68
ebooks/56415	5057
ebooks/56415	2578
ebooks/56415	728
ebooks/56415	69
ebooks/56416	1167
ebooks/56416	25
ebooks/56416	575
ebooks/56416	68
ebooks/56416	30672
ebooks/56417	8900
ebooks/56417	9134
ebooks/56417	811
ebooks/56418	25
ebooks/56418	21557
ebooks/56418	30673
ebooks/56418	23391
ebooks/56419	29779
ebooks/56419	113
ebooks/56419	6014
ebooks/5642	7
ebooks/5642	925
ebooks/5642	606
ebooks/56420	25
ebooks/56420	9852
ebooks/56421	811
ebooks/56421	30674
ebooks/56422	19
ebooks/56422	4873
ebooks/56423	30675
ebooks/56423	50
ebooks/56423	113
ebooks/56423	30676
ebooks/56423	30677
ebooks/56424	23600
ebooks/56424	4208
ebooks/56424	424
ebooks/56425	66
ebooks/56425	735
ebooks/56425	1460
ebooks/56425	1893
ebooks/56425	25
ebooks/56426	18
ebooks/56426	30678
ebooks/56426	715
ebooks/56426	7
ebooks/56427	20086
ebooks/56427	482
ebooks/56427	11647
ebooks/56428	30679
ebooks/56428	3
ebooks/56428	30680
ebooks/56429	20831
ebooks/56429	953
ebooks/56429	250
ebooks/5643	281
ebooks/5643	26
ebooks/5643	25
ebooks/56430	6672
ebooks/56430	25
ebooks/56430	66
ebooks/56431	5773
ebooks/56431	327
ebooks/56432	8639
ebooks/56432	5836
ebooks/56432	439
ebooks/56432	7
ebooks/56432	72
ebooks/56433	1410
ebooks/56433	7
ebooks/56434	1410
ebooks/56434	7
ebooks/56435	1410
ebooks/56435	7
ebooks/56436	369
ebooks/56436	25
ebooks/56437	7
ebooks/56437	281
ebooks/56437	2458
ebooks/56438	19
ebooks/56438	4397
ebooks/56438	30681
ebooks/56438	1369
ebooks/56439	25
ebooks/56439	745
ebooks/56439	30682
ebooks/5644	7739
ebooks/5644	1606
ebooks/5644	10
ebooks/56440	30683
ebooks/56440	482
ebooks/56440	8074
ebooks/56441	5127
ebooks/56441	323
ebooks/56442	10008
ebooks/56442	30684
ebooks/56442	19
ebooks/56443	6092
ebooks/56443	35
ebooks/56443	2655
ebooks/56443	17824
ebooks/56444	30685
ebooks/56444	159
ebooks/56445	27310
ebooks/56445	173
ebooks/56446	234
ebooks/56446	5688
ebooks/56447	920
ebooks/56447	118
ebooks/56447	7
ebooks/56447	7864
ebooks/56448	7
ebooks/56448	352
ebooks/56449	574
ebooks/56449	548
ebooks/56449	21737
ebooks/56449	129
ebooks/56449	5384
ebooks/56449	4007
ebooks/56449	573
ebooks/56449	229
ebooks/56449	3631
ebooks/56449	728
ebooks/56449	68
ebooks/5645	2068
ebooks/5645	13510
ebooks/56450	2207
ebooks/56450	2106
ebooks/56450	25
ebooks/56451	30686
ebooks/56451	10
ebooks/56451	30687
ebooks/56451	30688
ebooks/56452	1660
ebooks/56452	633
ebooks/56452	30437
ebooks/56452	27521
ebooks/56453	15532
ebooks/56453	250
ebooks/56454	987
ebooks/56454	981
ebooks/56454	983
ebooks/56454	986
ebooks/56454	984
ebooks/56454	982
ebooks/56454	980
ebooks/56454	7
ebooks/56454	985
ebooks/56455	4805
ebooks/56455	915
ebooks/56455	1772
ebooks/56455	25
ebooks/56455	2754
ebooks/56456	11368
ebooks/56456	421
ebooks/56457	29686
ebooks/56457	5128
ebooks/56457	783
ebooks/56458	23958
ebooks/56458	811
ebooks/56458	9134
ebooks/56459	811
ebooks/56459	9134
ebooks/56459	23958
ebooks/5646	13510
ebooks/5646	2068
ebooks/56460	811
ebooks/56460	9134
ebooks/56460	23958
ebooks/56461	30689
ebooks/56461	30690
ebooks/56461	96
ebooks/56462	250
ebooks/56462	30691
ebooks/56462	30430
ebooks/56463	9903
ebooks/56463	7
ebooks/56463	4523
ebooks/56463	11340
ebooks/56464	2724
ebooks/56464	30692
ebooks/56464	30693
ebooks/56465	615
ebooks/56465	542
ebooks/56465	7
ebooks/56465	2512
ebooks/56465	63
ebooks/56466	7
ebooks/56466	352
ebooks/56467	2905
ebooks/56467	4883
ebooks/56467	4884
ebooks/56468	30694
ebooks/56468	19669
ebooks/56468	30695
ebooks/56468	122
ebooks/56469	30696
ebooks/56469	14603
ebooks/56469	159
ebooks/5647	13510
ebooks/5647	2068
ebooks/56470	5836
ebooks/56470	7
ebooks/56470	72
ebooks/56471	6945
ebooks/56471	24575
ebooks/56471	7
ebooks/56471	15016
ebooks/56471	173
ebooks/56472	30697
ebooks/56472	402
ebooks/56472	9069
ebooks/56472	30698
ebooks/56473	23553
ebooks/56473	16546
ebooks/56473	10
ebooks/56474	23553
ebooks/56474	16546
ebooks/56474	10
ebooks/56475	20984
ebooks/56475	421
ebooks/56475	30509
ebooks/56476	20963
ebooks/56476	5870
ebooks/56476	10
ebooks/56477	37
ebooks/56477	7203
ebooks/56477	283
ebooks/56477	38
ebooks/56477	1884
ebooks/56478	30699
ebooks/56478	109
ebooks/56478	30700
ebooks/56479	29315
ebooks/56479	58
ebooks/5648	2068
ebooks/5648	13510
ebooks/56480	8166
ebooks/56480	58
ebooks/56481	4624
ebooks/56481	6054
ebooks/56481	68
ebooks/56481	23781
ebooks/56481	1246
ebooks/56481	574
ebooks/56481	2814
ebooks/56481	23839
ebooks/56481	576
ebooks/56482	30701
ebooks/56482	8874
ebooks/56482	402
ebooks/56482	30702
ebooks/56483	30703
ebooks/56483	113
ebooks/56483	30704
ebooks/56484	5005
ebooks/56484	157
ebooks/56484	18183
ebooks/56484	7527
ebooks/56485	28059
ebooks/56485	250
ebooks/56485	2997
ebooks/56486	424
ebooks/56486	515
ebooks/56486	2728
ebooks/56487	122
ebooks/56487	30705
ebooks/56487	30706
ebooks/56487	6026
ebooks/56488	30707
ebooks/56488	662
ebooks/56489	15197
ebooks/56489	184
ebooks/56489	7661
ebooks/5649	13510
ebooks/5649	2068
ebooks/56490	10
ebooks/56490	16049
ebooks/56491	1396
ebooks/56491	25
ebooks/56491	281
ebooks/56492	4314
ebooks/56492	10
ebooks/56493	10
ebooks/56493	4314
ebooks/56494	58
ebooks/56494	13345
ebooks/56495	866
ebooks/56495	5825
ebooks/56495	6113
ebooks/56495	30708
ebooks/56496	4453
ebooks/56496	811
ebooks/56497	4453
ebooks/56497	811
ebooks/56498	10
ebooks/56498	8967
ebooks/56499	113
ebooks/56499	30709
ebooks/565	6512
ebooks/565	14109
ebooks/565	30710
ebooks/5650	13510
ebooks/5650	2068
ebooks/56500	3451
ebooks/56500	327
ebooks/56501	157
ebooks/56501	5270
ebooks/56502	29520
ebooks/56502	1221
ebooks/56502	8438
ebooks/56502	10261
ebooks/56502	29521
ebooks/56502	598
ebooks/56503	3797
ebooks/56503	20010
ebooks/56503	20009
ebooks/56503	28505
ebooks/56503	35
ebooks/56504	113
ebooks/56504	12368
ebooks/56505	813
ebooks/56505	221
ebooks/56506	17302
ebooks/56506	662
ebooks/56506	717
ebooks/56507	17302
ebooks/56507	717
ebooks/56507	662
ebooks/56508	30711
ebooks/56508	141
ebooks/56508	30712
ebooks/56508	30713
ebooks/56509	159
ebooks/56509	8867
ebooks/56509	1432
ebooks/5651	3314
ebooks/5651	184
ebooks/5651	7
ebooks/56510	68
ebooks/56510	4064
ebooks/56511	5815
ebooks/56511	10
ebooks/56512	234
ebooks/56512	14384
ebooks/56512	14164
ebooks/56513	1210
ebooks/56513	25
ebooks/56513	2349
ebooks/56513	30714
ebooks/56513	1060
ebooks/56514	8889
ebooks/56514	1172
ebooks/56514	25
ebooks/56515	3043
ebooks/56515	10
ebooks/56516	104
ebooks/56516	68
ebooks/56516	10312
ebooks/56516	620
ebooks/56517	323
ebooks/56517	6869
ebooks/56518	1965
ebooks/56518	21429
ebooks/56519	157
ebooks/56519	585
ebooks/5652	2552
ebooks/5652	5023
ebooks/5652	323
ebooks/5652	28212
ebooks/56520	1085
ebooks/56520	9164
ebooks/56520	68
ebooks/56521	7
ebooks/56521	279
ebooks/56522	30715
ebooks/56522	7
ebooks/56522	4449
ebooks/56523	10
ebooks/56523	3979
ebooks/56524	35
ebooks/56524	3902
ebooks/56524	3797
ebooks/56524	20009
ebooks/56525	811
ebooks/56525	23958
ebooks/56526	402
ebooks/56526	2494
ebooks/56527	603
ebooks/56527	201
ebooks/56527	177
ebooks/56527	8390
ebooks/56527	7
ebooks/56528	5838
ebooks/56528	3749
ebooks/56528	4240
ebooks/56528	10
ebooks/56528	410
ebooks/56528	28594
ebooks/56528	28595
ebooks/56529	96
ebooks/56529	4412
ebooks/56529	30716
ebooks/56529	4645
ebooks/5653	234
ebooks/5653	1606
ebooks/56530	4511
ebooks/56530	327
ebooks/56531	3667
ebooks/56531	2220
ebooks/56531	49
ebooks/56532	22871
ebooks/56532	811
ebooks/56532	21796
ebooks/56533	811
ebooks/56533	1433
ebooks/56534	1431
ebooks/56534	3277
ebooks/56535	1431
ebooks/56535	3277
ebooks/56536	12197
ebooks/56536	2884
ebooks/56536	25
ebooks/56537	49
ebooks/56537	3667
ebooks/56537	2220
ebooks/56538	25
ebooks/56538	30717
ebooks/56539	9437
ebooks/56539	49
ebooks/5654	1606
ebooks/5654	839
ebooks/5654	7
ebooks/56540	939
ebooks/56540	37
ebooks/56541	10
ebooks/56541	557
ebooks/56542	371
ebooks/56542	30718
ebooks/56542	431
ebooks/56543	229
ebooks/56543	11901
ebooks/56543	234
ebooks/56543	30719
ebooks/56543	30720
ebooks/56543	857
ebooks/56543	30721
ebooks/56543	13679
ebooks/56543	12166
ebooks/56543	30722
ebooks/56544	19
ebooks/56544	30723
ebooks/56544	30724
ebooks/56545	30725
ebooks/56545	3323
ebooks/56545	30726
ebooks/56546	19028
ebooks/56546	323
ebooks/56547	16
ebooks/56547	20940
ebooks/56548	22986
ebooks/56548	25
ebooks/56548	281
ebooks/56548	25463
ebooks/56549	3667
ebooks/56549	2220
ebooks/56549	49
ebooks/5655	3
ebooks/5655	16925
ebooks/5655	5219
ebooks/56550	8616
ebooks/56550	24740
ebooks/56550	30727
ebooks/56550	7793
ebooks/56550	30728
ebooks/56550	30729
ebooks/56551	6014
ebooks/56551	113
ebooks/56551	29779
ebooks/56552	68
ebooks/56552	21236
ebooks/56552	30730
ebooks/56552	261
ebooks/56552	128
ebooks/56552	17494
ebooks/56553	1155
ebooks/56553	68
ebooks/56553	1164
ebooks/56553	2291
ebooks/56554	484
ebooks/56554	68
ebooks/56554	1155
ebooks/56554	22466
ebooks/56554	1167
ebooks/56554	1164
ebooks/56555	68
ebooks/56555	269
ebooks/56555	620
ebooks/56555	8912
ebooks/56555	8913
ebooks/56556	3887
ebooks/56556	30731
ebooks/56556	10320
ebooks/56556	68
ebooks/56556	2423
ebooks/56557	1054
ebooks/56557	250
ebooks/56557	30732
ebooks/56557	30733
ebooks/56557	8542
ebooks/56558	2588
ebooks/56558	2591
ebooks/56558	2592
ebooks/56559	1433
ebooks/56559	811
ebooks/56559	4090
ebooks/5656	3205
ebooks/5656	6
ebooks/56560	2640
ebooks/56560	387
ebooks/56560	30466
ebooks/56561	2588
ebooks/56561	15285
ebooks/56561	3957
ebooks/56562	7
ebooks/56562	509
ebooks/56562	102
ebooks/56562	686
ebooks/56562	4747
ebooks/56563	25
ebooks/56563	17615
ebooks/56563	1152
ebooks/56563	53
ebooks/56564	26
ebooks/56564	25
ebooks/56565	3667
ebooks/56565	2220
ebooks/56565	49
ebooks/56566	7
ebooks/56566	26
ebooks/56567	30734
ebooks/56567	113
ebooks/56568	3667
ebooks/56568	49
ebooks/56568	2220
ebooks/56569	30735
ebooks/56569	3008
ebooks/5657	122
ebooks/5657	4513
ebooks/5657	4512
ebooks/56570	3739
ebooks/56570	22260
ebooks/56570	113
ebooks/56571	30736
ebooks/56571	24512
ebooks/56571	1976
ebooks/56571	1220
ebooks/56571	7250
ebooks/56572	1237
ebooks/56572	30737
ebooks/56573	27773
ebooks/56573	15067
ebooks/56573	7
ebooks/56573	29894
ebooks/56574	49
ebooks/56574	3667
ebooks/56574	2220
ebooks/56575	25
ebooks/56575	820
ebooks/56575	29964
ebooks/56576	30738
ebooks/56576	30739
ebooks/56576	1296
ebooks/56577	1994
ebooks/56577	53
ebooks/56577	7
ebooks/56578	5219
ebooks/56578	6831
ebooks/56578	166
ebooks/56579	3211
ebooks/56579	7
ebooks/56579	201
ebooks/5658	8482
ebooks/5658	7
ebooks/5658	10410
ebooks/5658	3059
ebooks/5658	151
ebooks/5658	10411
ebooks/5658	10409
ebooks/56580	811
ebooks/56580	9134
ebooks/56580	23958
ebooks/56581	250
ebooks/56581	30740
ebooks/56582	122
ebooks/56582	3185
ebooks/56582	21046
ebooks/56582	30741
ebooks/56583	68
ebooks/56583	69
ebooks/56583	30742
ebooks/56583	19508
ebooks/56583	7419
ebooks/56584	70
ebooks/56584	3138
ebooks/56585	2964
ebooks/56585	30743
ebooks/56585	4204
ebooks/56586	79
ebooks/56586	429
ebooks/56586	7
ebooks/56586	785
ebooks/56586	2105
ebooks/56586	427
ebooks/56586	5495
ebooks/56587	2428
ebooks/56587	58
ebooks/56587	2427
ebooks/56588	7747
ebooks/56588	70
ebooks/56589	49
ebooks/56589	9437
ebooks/5659	113
ebooks/5659	30744
ebooks/56590	7444
ebooks/56590	10
ebooks/56591	23958
ebooks/56591	811
ebooks/56592	23958
ebooks/56592	811
ebooks/56593	8995
ebooks/56593	27386
ebooks/56593	30745
ebooks/56593	8996
ebooks/56593	8994
ebooks/56593	1476
ebooks/56593	30746
ebooks/56593	30747
ebooks/56594	8465
ebooks/56594	68
ebooks/56594	104
ebooks/56594	30748
ebooks/56595	811
ebooks/56595	4090
ebooks/56595	1433
ebooks/56596	11187
ebooks/56596	10017
ebooks/56596	30749
ebooks/56596	30750
ebooks/56596	17215
ebooks/56596	633
ebooks/56596	1660
ebooks/56597	8172
ebooks/56597	244
ebooks/56598	1410
ebooks/56598	831
ebooks/56598	7
ebooks/56599	7
ebooks/56599	890
ebooks/56599	1085
ebooks/56599	1410
ebooks/566	221
ebooks/566	26182
ebooks/566	21514
ebooks/5660	25
ebooks/5660	10686
ebooks/5660	72
ebooks/5660	7535
ebooks/5660	68
ebooks/56600	7
ebooks/56600	1410
ebooks/56601	9860
ebooks/56601	382
ebooks/56602	68
ebooks/56602	1524
ebooks/56602	261
ebooks/56602	229
ebooks/56602	572
ebooks/56602	5456
ebooks/56602	574
ebooks/56602	28449
ebooks/56602	29818
ebooks/56602	573
ebooks/56602	27666
ebooks/56602	728
ebooks/56602	2578
ebooks/56602	2577
ebooks/56602	10118
ebooks/56603	19
ebooks/56603	14962
ebooks/56604	72
ebooks/56604	234
ebooks/56604	11203
ebooks/56604	30751
ebooks/56605	6419
ebooks/56605	19
ebooks/56606	3587
ebooks/56606	3588
ebooks/56606	10022
ebooks/56607	30752
ebooks/56607	30753
ebooks/56607	30754
ebooks/56607	30755
ebooks/56607	7
ebooks/56608	30756
ebooks/56608	7
ebooks/56609	8779
ebooks/56609	250
ebooks/56609	8780
ebooks/56609	1017
ebooks/5661	137
ebooks/5661	2514
ebooks/5661	25
ebooks/56610	138
ebooks/56610	30757
ebooks/56610	30758
ebooks/56611	30759
ebooks/56611	30760
ebooks/56611	2588
ebooks/56612	22162
ebooks/56612	1067
ebooks/56612	157
ebooks/56612	2768
ebooks/56612	815
ebooks/56612	30761
ebooks/56612	30762
ebooks/56612	30763
ebooks/56613	631
ebooks/56613	7
ebooks/56614	244
ebooks/56614	30764
ebooks/56615	30765
ebooks/56615	13492
ebooks/56615	1476
ebooks/56615	29180
ebooks/56615	27386
ebooks/56615	30766
ebooks/56615	19029
ebooks/56615	5023
ebooks/56616	30767
ebooks/56616	30768
ebooks/56616	402
ebooks/56616	30769
ebooks/56616	30770
ebooks/56617	113
ebooks/56617	30771
ebooks/56618	30772
ebooks/56618	11658
ebooks/56618	60
ebooks/56618	10
ebooks/56619	2944
ebooks/56619	1272
ebooks/56619	30773
ebooks/5662	25
ebooks/5662	26
ebooks/5662	8206
ebooks/56620	4594
ebooks/56620	8156
ebooks/56620	1785
ebooks/56620	25
ebooks/56620	11151
ebooks/56620	30774
ebooks/56620	20778
ebooks/56620	3786
ebooks/56621	7
ebooks/56621	15278
ebooks/56621	4257
ebooks/56621	352
ebooks/56622	3900
ebooks/56622	30151
ebooks/56622	10
ebooks/56623	159
ebooks/56623	2131
ebooks/56624	633
ebooks/56624	1660
ebooks/56624	27521
ebooks/56624	30437
ebooks/56625	589
ebooks/56625	318
ebooks/56625	526
ebooks/56626	25
ebooks/56626	286
ebooks/56626	629
ebooks/56626	146
ebooks/56627	811
ebooks/56627	9134
ebooks/56627	23958
ebooks/56628	21369
ebooks/56628	30775
ebooks/56628	1390
ebooks/56628	30776
ebooks/56629	49
ebooks/56629	5721
ebooks/5663	26
ebooks/5663	234
ebooks/56630	30777
ebooks/56630	327
ebooks/56630	328
ebooks/56631	16445
ebooks/56631	49
ebooks/56632	68
ebooks/56632	10238
ebooks/56632	19776
ebooks/56632	69
ebooks/56632	3402
ebooks/56632	14469
ebooks/56632	4079
ebooks/56632	30778
ebooks/56633	2664
ebooks/56633	30779
ebooks/56633	30780
ebooks/56633	30781
ebooks/56634	30782
ebooks/56634	323
ebooks/56635	4725
ebooks/56635	49
ebooks/56635	68
ebooks/56636	811
ebooks/56636	23958
ebooks/56637	19866
ebooks/56637	30783
ebooks/56638	30653
ebooks/56638	9711
ebooks/56639	5264
ebooks/56639	336
ebooks/5664	790
ebooks/5664	114
ebooks/5664	3485
ebooks/56640	1884
ebooks/56640	5525
ebooks/56640	2494
ebooks/56640	2240
ebooks/56641	11936
ebooks/56641	14384
ebooks/56641	4917
ebooks/56641	234
ebooks/56642	9437
ebooks/56642	49
ebooks/56643	30784
ebooks/56643	221
ebooks/56643	14586
ebooks/56643	30785
ebooks/56643	5280
ebooks/56644	26849
ebooks/56644	991
ebooks/56644	17332
ebooks/56644	990
ebooks/56644	4456
ebooks/56645	10
ebooks/56645	510
ebooks/56645	1193
ebooks/56646	510
ebooks/56646	10
ebooks/56646	30786
ebooks/56646	1485
ebooks/56646	375
ebooks/56647	72
ebooks/56647	30751
ebooks/56647	11203
ebooks/56647	234
ebooks/56648	133
ebooks/56648	30787
ebooks/56649	811
ebooks/56649	23958
ebooks/5665	790
ebooks/5665	3485
ebooks/5665	114
ebooks/56650	4880
ebooks/56650	5930
ebooks/56650	22
ebooks/56651	16
ebooks/56651	30788
ebooks/56651	7995
ebooks/56652	1008
ebooks/56652	25
ebooks/56652	5990
ebooks/56653	2038
ebooks/56653	12729
ebooks/56654	10
ebooks/56654	7448
ebooks/56655	30789
ebooks/56655	265
ebooks/56656	14332
ebooks/56656	12
ebooks/56656	24025
ebooks/56657	1221
ebooks/56657	30790
ebooks/56657	30791
ebooks/56657	16819
ebooks/56657	598
ebooks/56658	68
ebooks/56658	4821
ebooks/56659	7
ebooks/56659	20801
ebooks/56659	22940
ebooks/56659	2997
ebooks/56659	30792
ebooks/56659	30793
ebooks/56659	631
ebooks/56659	30794
ebooks/5666	114
ebooks/5666	790
ebooks/5666	3485
ebooks/56660	14715
ebooks/56660	30795
ebooks/56660	20691
ebooks/56660	68
ebooks/56661	173
ebooks/56661	211
ebooks/56662	811
ebooks/56662	23958
ebooks/56663	3008
ebooks/56663	9920
ebooks/56663	9919
ebooks/56664	7
ebooks/56664	920
ebooks/56664	118
ebooks/56664	7864
ebooks/56665	201
ebooks/56665	7
ebooks/56665	1410
ebooks/56666	4773
ebooks/56666	1421
ebooks/56666	7
ebooks/56666	168
ebooks/56666	177
ebooks/56667	6353
ebooks/56667	159
ebooks/56668	30796
ebooks/56668	10
ebooks/56669	72
ebooks/56669	11203
ebooks/56669	30751
ebooks/56669	234
ebooks/5667	3485
ebooks/5667	114
ebooks/5667	790
ebooks/56670	2114
ebooks/56670	10
ebooks/56670	30797
ebooks/56670	915
ebooks/56670	1618
ebooks/56671	4849
ebooks/56671	197
ebooks/56671	137
ebooks/56671	25
ebooks/56672	281
ebooks/56672	25
ebooks/56672	25463
ebooks/56673	5061
ebooks/56673	8724
ebooks/56673	4182
ebooks/56674	4327
ebooks/56674	30798
ebooks/56674	1390
ebooks/56675	168
ebooks/56675	25
ebooks/56675	30799
ebooks/56675	924
ebooks/56675	28
ebooks/56675	2518
ebooks/56675	2845
ebooks/56676	229
ebooks/56676	2291
ebooks/56676	68
ebooks/56677	5721
ebooks/56677	49
ebooks/56678	1390
ebooks/56678	30800
ebooks/56679	382
ebooks/56679	25200
ebooks/56679	7674
ebooks/5668	790
ebooks/5668	114
ebooks/5668	3485
ebooks/56680	439
ebooks/56680	2614
ebooks/56680	392
ebooks/56680	7
ebooks/56680	391
ebooks/56680	68
ebooks/56681	25
ebooks/56681	3925
ebooks/56682	30801
ebooks/56682	30802
ebooks/56682	102
ebooks/56682	30803
ebooks/56682	1747
ebooks/56682	3396
ebooks/56682	4573
ebooks/56682	10
ebooks/56682	30804
ebooks/56683	269
ebooks/56683	620
ebooks/56683	68
ebooks/56684	122
ebooks/56684	18691
ebooks/56684	18637
ebooks/56684	2694
ebooks/56685	25
ebooks/56685	28574
ebooks/56685	3310
ebooks/56686	728
ebooks/56686	427
ebooks/56686	574
ebooks/56686	573
ebooks/56686	2577
ebooks/56686	793
ebooks/56686	17492
ebooks/56686	23699
ebooks/56686	281
ebooks/56686	732
ebooks/56686	5255
ebooks/56686	68
ebooks/56686	2578
ebooks/56687	30805
ebooks/56687	107
ebooks/56687	10
ebooks/56687	7448
ebooks/56687	15066
ebooks/56688	7791
ebooks/56688	30806
ebooks/56688	2784
ebooks/56688	30807
ebooks/56689	5654
ebooks/56689	250
ebooks/56689	6846
ebooks/5669	998
ebooks/5669	5034
ebooks/56690	68
ebooks/56690	620
ebooks/56690	30808
ebooks/56690	277
ebooks/56691	122
ebooks/56691	6626
ebooks/56692	68
ebooks/56692	574
ebooks/56692	3511
ebooks/56692	4474
ebooks/56693	10312
ebooks/56693	68
ebooks/56694	68
ebooks/56694	10312
ebooks/56695	68
ebooks/56695	2472
ebooks/56696	30809
ebooks/56696	18
ebooks/56696	273
ebooks/56696	25
ebooks/56696	715
ebooks/56696	229
ebooks/56697	24641
ebooks/56697	7070
ebooks/56697	25
ebooks/56698	122
ebooks/56698	30810
ebooks/56699	30811
ebooks/56699	244
ebooks/56699	20531
ebooks/56699	30812
ebooks/567	30813
ebooks/567	12595
ebooks/567	25
ebooks/567	59
ebooks/5670	177
ebooks/5670	3362
ebooks/5670	1251
ebooks/5670	884
ebooks/5670	151
ebooks/5670	7
ebooks/56700	122
ebooks/56700	18637
ebooks/56700	18691
ebooks/56701	30814
ebooks/56701	30815
ebooks/56701	430
ebooks/56701	4
ebooks/56702	68
ebooks/56702	2713
ebooks/56703	28775
ebooks/56703	37
ebooks/56704	1194
ebooks/56704	25
ebooks/56704	1744
ebooks/56705	25
ebooks/56705	3119
ebooks/56705	53
ebooks/56705	2793
ebooks/56706	6864
ebooks/56706	234
ebooks/56707	30816
ebooks/56707	7
ebooks/56708	3979
ebooks/56708	2771
ebooks/56708	10
ebooks/56709	866
ebooks/56709	26953
ebooks/5671	30817
ebooks/5671	1444
ebooks/5671	9828
ebooks/5671	9826
ebooks/56710	662
ebooks/56710	30818
ebooks/56711	30819
ebooks/56711	10
ebooks/56711	536
ebooks/56712	352
ebooks/56712	4325
ebooks/56712	7
ebooks/56713	7
ebooks/56713	12053
ebooks/56714	21750
ebooks/56714	68
ebooks/56714	23496
ebooks/56715	16
ebooks/56715	4904
ebooks/56716	6099
ebooks/56716	3562
ebooks/56716	122
ebooks/56717	25
ebooks/56717	286
ebooks/56717	2023
ebooks/56717	146
ebooks/56717	629
ebooks/56718	7345
ebooks/56718	219
ebooks/56718	4952
ebooks/56718	68
ebooks/56718	120
ebooks/56719	421
ebooks/56719	11368
ebooks/5672	25
ebooks/5672	72
ebooks/56720	3365
ebooks/56720	25
ebooks/56720	72
ebooks/56721	2662
ebooks/56721	491
ebooks/56721	30820
ebooks/56722	102
ebooks/56722	7
ebooks/56722	201
ebooks/56722	9922
ebooks/56723	23958
ebooks/56723	811
ebooks/56724	23958
ebooks/56724	811
ebooks/56725	68
ebooks/56725	104
ebooks/56725	129
ebooks/56725	732
ebooks/56726	9437
ebooks/56726	49
ebooks/56727	6574
ebooks/56727	4919
ebooks/56727	4994
ebooks/56727	250
ebooks/56727	459
ebooks/56728	30821
ebooks/56728	30822
ebooks/56728	35
ebooks/56728	30823
ebooks/56728	30824
ebooks/56728	30825
ebooks/56729	3562
ebooks/56729	6099
ebooks/56729	122
ebooks/5673	3024
ebooks/5673	509
ebooks/5673	68
ebooks/5673	25
ebooks/5673	30826
ebooks/5673	545
ebooks/56730	574
ebooks/56730	2577
ebooks/56730	23393
ebooks/56730	68
ebooks/56730	427
ebooks/56730	105
ebooks/56730	10355
ebooks/56730	22366
ebooks/56730	576
ebooks/56731	5229
ebooks/56731	811
ebooks/56732	424
ebooks/56732	1603
ebooks/56733	810
ebooks/56733	5022
ebooks/56733	4090
ebooks/56733	811
ebooks/56734	221
ebooks/56734	807
ebooks/56735	19866
ebooks/56735	30827
ebooks/56736	1081
ebooks/56736	30828
ebooks/56736	30829
ebooks/56736	30830
ebooks/56736	30831
ebooks/56736	30832
ebooks/56737	10
ebooks/56737	30833
ebooks/56738	30834
ebooks/56738	1668
ebooks/56739	11674
ebooks/56739	321
ebooks/56739	30835
ebooks/56739	2068
ebooks/5674	10118
ebooks/5674	105
ebooks/5674	29629
ebooks/5674	574
ebooks/5674	30836
ebooks/5674	25
ebooks/5674	69
ebooks/5674	540
ebooks/5674	68
ebooks/56740	811
ebooks/56740	23958
ebooks/56741	49
ebooks/56741	5721
ebooks/56742	7235
ebooks/56742	30837
ebooks/56742	21898
ebooks/56742	250
ebooks/56743	68
ebooks/56743	1167
ebooks/56743	132
ebooks/56743	6534
ebooks/56744	16
ebooks/56744	12610
ebooks/56745	5068
ebooks/56745	16
ebooks/56745	4904
ebooks/56746	68
ebooks/56746	277
ebooks/56746	929
ebooks/56747	3569
ebooks/56747	327
ebooks/56747	328
ebooks/56748	3392
ebooks/56748	1185
ebooks/56748	15149
ebooks/56748	25
ebooks/56749	234
ebooks/56749	6864
ebooks/5675	201
ebooks/5675	926
ebooks/5675	7
ebooks/5675	26
ebooks/56750	7
ebooks/56750	5693
ebooks/56751	1909
ebooks/56751	29616
ebooks/56751	3364
ebooks/56751	19489
ebooks/56751	30838
ebooks/56751	1668
ebooks/56752	3405
ebooks/56752	540
ebooks/56752	68
ebooks/56752	14237
ebooks/56753	53
ebooks/56753	831
ebooks/56753	7
ebooks/56753	8614
ebooks/56754	421
ebooks/56754	14101
ebooks/56755	23958
ebooks/56755	811
ebooks/56755	9134
ebooks/56756	19115
ebooks/56756	574
ebooks/56756	30839
ebooks/56756	427
ebooks/56756	793
ebooks/56756	2577
ebooks/56756	30840
ebooks/56756	68
ebooks/56756	4008
ebooks/56757	241
ebooks/56757	234
ebooks/56758	396
ebooks/56758	19684
ebooks/56758	323
ebooks/56758	10070
ebooks/56758	28490
ebooks/56759	130
ebooks/56759	2469
ebooks/56759	8914
ebooks/56759	5456
ebooks/56759	68
ebooks/56759	576
ebooks/56759	2291
ebooks/56759	1524
ebooks/56759	574
ebooks/5676	7
ebooks/5676	790
ebooks/5676	3887
ebooks/5676	791
ebooks/5676	543
ebooks/5676	574
ebooks/5676	1973
ebooks/5676	1731
ebooks/5676	620
ebooks/5676	68
ebooks/5676	13090
ebooks/5676	4474
ebooks/5676	1441
ebooks/5676	30841
ebooks/56760	12553
ebooks/56760	10
ebooks/56760	4805
ebooks/56760	2518
ebooks/56760	3798
ebooks/56761	330
ebooks/56761	30842
ebooks/56762	30843
ebooks/56762	30844
ebooks/56762	662
ebooks/56763	3261
ebooks/56763	30845
ebooks/56763	327
ebooks/56764	2331
ebooks/56764	25
ebooks/56765	11894
ebooks/56765	25
ebooks/56766	9437
ebooks/56766	49
ebooks/56767	7
ebooks/56767	12082
ebooks/56767	30846
ebooks/56767	662
ebooks/56768	113
ebooks/56768	171
ebooks/56768	49
ebooks/56769	234
ebooks/56769	11936
ebooks/56769	1242
ebooks/56769	2756
ebooks/5677	374
ebooks/5677	152
ebooks/5677	25
ebooks/5677	375
ebooks/56770	10
ebooks/56770	1306
ebooks/56771	5721
ebooks/56771	49
ebooks/56772	2588
ebooks/56772	8076
ebooks/56773	9509
ebooks/56773	2492
ebooks/56773	68
ebooks/56773	7419
ebooks/56773	1728
ebooks/56773	4621
ebooks/56773	104
ebooks/56774	30847
ebooks/56774	12117
ebooks/56774	25768
ebooks/56774	7
ebooks/56775	10
ebooks/56775	12762
ebooks/56776	23750
ebooks/56776	14079
ebooks/56776	1541
ebooks/56777	30848
ebooks/56777	30849
ebooks/56777	30850
ebooks/56777	8630
ebooks/56778	3336
ebooks/56778	3334
ebooks/56778	3337
ebooks/56778	159
ebooks/56778	3335
ebooks/56779	113
ebooks/56779	30851
ebooks/56779	30852
ebooks/56779	30853
ebooks/5678	1444
ebooks/5678	5045
ebooks/5678	4973
ebooks/5678	5044
ebooks/5678	5043
ebooks/56780	30854
ebooks/56780	25
ebooks/56780	72
ebooks/56781	894
ebooks/56781	8553
ebooks/56782	14164
ebooks/56782	234
ebooks/56783	25
ebooks/56783	7070
ebooks/56783	30855
ebooks/56784	5318
ebooks/56784	9861
ebooks/56785	18
ebooks/56785	1679
ebooks/56785	1874
ebooks/56785	25
ebooks/56786	26250
ebooks/56786	26251
ebooks/56786	25
ebooks/56786	1466
ebooks/56786	146
ebooks/56786	8893
ebooks/56787	72
ebooks/56787	25
ebooks/56787	1944
ebooks/56788	23958
ebooks/56788	811
ebooks/56789	23958
ebooks/56789	811
ebooks/5679	5044
ebooks/5679	5045
ebooks/5679	4973
ebooks/5679	1444
ebooks/5679	5043
ebooks/56790	68
ebooks/56790	555
ebooks/56790	5328
ebooks/56790	575
ebooks/56791	8196
ebooks/56791	122
ebooks/56792	7345
ebooks/56792	68
ebooks/56792	18010
ebooks/56792	1727
ebooks/56792	4531
ebooks/56792	6017
ebooks/56792	22668
ebooks/56793	2287
ebooks/56793	25
ebooks/56793	2288
ebooks/56794	9910
ebooks/56794	327
ebooks/56794	30856
ebooks/56795	6094
ebooks/56795	133
ebooks/56796	1224
ebooks/56796	413
ebooks/56797	4122
ebooks/56797	11368
ebooks/56797	421
ebooks/56798	427
ebooks/56798	5255
ebooks/56798	2577
ebooks/56798	127
ebooks/56798	19115
ebooks/56798	732
ebooks/56798	4624
ebooks/56798	68
ebooks/56798	793
ebooks/56799	1239
ebooks/56799	10
ebooks/568	30813
ebooks/568	59
ebooks/568	25
ebooks/568	12595
ebooks/5680	5043
ebooks/5680	4973
ebooks/5680	5044
ebooks/5680	5045
ebooks/5680	1444
ebooks/56800	2018
ebooks/56800	96
ebooks/56800	30857
ebooks/56801	17050
ebooks/56801	510
ebooks/56801	10
ebooks/56802	49
ebooks/56802	9437
ebooks/56803	70
ebooks/56803	14117
ebooks/56804	9134
ebooks/56804	23958
ebooks/56804	811
ebooks/56805	113
ebooks/56805	2101
ebooks/56805	8349
ebooks/56806	8903
ebooks/56806	30858
ebooks/56806	811
ebooks/56807	811
ebooks/56807	1433
ebooks/56807	102
ebooks/56808	13522
ebooks/56808	30859
ebooks/56808	30860
ebooks/56808	30861
ebooks/56808	19
ebooks/56809	30862
ebooks/56809	421
ebooks/56809	30863
ebooks/5681	2657
ebooks/5681	491
ebooks/56810	68
ebooks/56810	4400
ebooks/56810	102
ebooks/56811	1390
ebooks/56811	30864
ebooks/56811	30865
ebooks/56812	27687
ebooks/56812	19
ebooks/56813	25
ebooks/56813	15149
ebooks/56813	1396
ebooks/56814	4131
ebooks/56814	5439
ebooks/56814	13267
ebooks/56815	4327
ebooks/56815	30866
ebooks/56815	1390
ebooks/56816	886
ebooks/56816	14524
ebooks/56817	30867
ebooks/56817	1390
ebooks/56817	16853
ebooks/56817	15823
ebooks/56818	23958
ebooks/56818	811
ebooks/56819	7110
ebooks/56819	9746
ebooks/56819	68
ebooks/56819	30868
ebooks/5682	2552
ebooks/5682	323
ebooks/5682	1179
ebooks/56820	510
ebooks/56820	10
ebooks/56821	6908
ebooks/56821	3598
ebooks/56821	1868
ebooks/56821	16630
ebooks/56821	491
ebooks/56821	10840
ebooks/56821	2383
ebooks/56822	3383
ebooks/56822	12286
ebooks/56822	3314
ebooks/56822	184
ebooks/56822	15197
ebooks/56823	18078
ebooks/56823	68
ebooks/56823	30869
ebooks/56823	23273
ebooks/56824	2657
ebooks/56824	491
ebooks/56825	811
ebooks/56825	5229
ebooks/56826	25463
ebooks/56826	1175
ebooks/56826	25
ebooks/56826	281
ebooks/56826	229
ebooks/56827	7
ebooks/56827	766
ebooks/56827	1049
ebooks/56827	613
ebooks/56827	2845
ebooks/56827	3362
ebooks/56827	3211
ebooks/56828	4208
ebooks/56828	25
ebooks/56829	9231
ebooks/56829	19
ebooks/5683	1179
ebooks/5683	2552
ebooks/5683	27007
ebooks/5683	323
ebooks/56830	20184
ebooks/56830	24648
ebooks/56831	5322
ebooks/56831	573
ebooks/56831	728
ebooks/56831	3887
ebooks/56831	11608
ebooks/56831	68
ebooks/56831	4624
ebooks/56831	732
ebooks/56831	574
ebooks/56831	30870
ebooks/56831	6268
ebooks/56832	250
ebooks/56832	30871
ebooks/56833	6432
ebooks/56833	6775
ebooks/56833	2062
ebooks/56834	3257
ebooks/56834	7535
ebooks/56834	12724
ebooks/56834	68
ebooks/56834	1340
ebooks/56834	7345
ebooks/56835	811
ebooks/56835	22384
ebooks/56836	27735
ebooks/56836	2346
ebooks/56837	1017
ebooks/56837	30872
ebooks/56838	1242
ebooks/56838	4845
ebooks/56838	25
ebooks/56838	72
ebooks/56838	17146
ebooks/56839	4504
ebooks/56839	49
ebooks/5684	323
ebooks/5684	1179
ebooks/5684	2552
ebooks/56840	49
ebooks/56840	5721
ebooks/56841	8639
ebooks/56841	229
ebooks/56841	177
ebooks/56841	7
ebooks/56841	120
ebooks/56842	30873
ebooks/56842	807
ebooks/56842	16
ebooks/56843	242
ebooks/56843	22
ebooks/56843	240
ebooks/56843	7
ebooks/56844	17952
ebooks/56844	2068
ebooks/56845	9437
ebooks/56845	49
ebooks/56846	138
ebooks/56846	5028
ebooks/56847	1050
ebooks/56847	229
ebooks/56847	7
ebooks/56847	63
ebooks/56848	281
ebooks/56848	25463
ebooks/56848	25
ebooks/56849	68
ebooks/56849	1101
ebooks/56849	3273
ebooks/5685	2746
ebooks/5685	157
ebooks/5685	16096
ebooks/5685	2748
ebooks/56850	1775
ebooks/56850	30874
ebooks/56850	30875
ebooks/56851	24227
ebooks/56851	13458
ebooks/56851	7
ebooks/56851	2602
ebooks/56852	7111
ebooks/56852	184
ebooks/56852	12826
ebooks/56852	13811
ebooks/56853	1501
ebooks/56853	159
ebooks/56853	21140
ebooks/56854	23958
ebooks/56854	811
ebooks/56855	811
ebooks/56855	23958
ebooks/56856	12928
ebooks/56856	155
ebooks/56857	30876
ebooks/56857	25706
ebooks/56857	10
ebooks/56858	30877
ebooks/56858	221
ebooks/56858	1034
ebooks/56858	1846
ebooks/56859	24774
ebooks/56859	24773
ebooks/56859	1324
ebooks/5686	15138
ebooks/5686	11652
ebooks/5686	10615
ebooks/5686	7340
ebooks/56860	15344
ebooks/56860	1150
ebooks/56860	30878
ebooks/56860	30879
ebooks/56860	7448
ebooks/56860	10
ebooks/56860	30880
ebooks/56860	30881
ebooks/56860	30882
ebooks/56861	2489
ebooks/56861	417
ebooks/56861	30883
ebooks/56861	25
ebooks/56862	1410
ebooks/56862	5764
ebooks/56862	613
ebooks/56862	7
ebooks/56863	1008
ebooks/56863	410
ebooks/56863	1006
ebooks/56863	1811
ebooks/56863	25
ebooks/56863	419
ebooks/56863	1808
ebooks/56863	1809
ebooks/56863	1810
ebooks/56863	1812
ebooks/56863	1363
ebooks/56864	113
ebooks/56864	50
ebooks/56865	30884
ebooks/56865	30885
ebooks/56865	250
ebooks/56865	2997
ebooks/56865	30886
ebooks/56865	9171
ebooks/56866	28556
ebooks/56866	155
ebooks/56867	5229
ebooks/56867	811
ebooks/56868	261
ebooks/56868	6192
ebooks/56868	68
ebooks/56868	30887
ebooks/56869	491
ebooks/56869	700
ebooks/5687	238
ebooks/5687	122
ebooks/5687	239
ebooks/56870	421
ebooks/56870	4122
ebooks/56870	11368
ebooks/56871	30888
ebooks/56871	37
ebooks/56871	3880
ebooks/56871	30889
ebooks/56872	25
ebooks/56872	470
ebooks/56872	2174
ebooks/56872	1368
ebooks/56872	2489
ebooks/56872	4147
ebooks/56873	87
ebooks/56873	138
ebooks/56874	811
ebooks/56874	23958
ebooks/56875	6800
ebooks/56875	250
ebooks/56875	11099
ebooks/56876	7
ebooks/56876	5757
ebooks/56876	1305
ebooks/56876	30890
ebooks/56876	620
ebooks/56877	16952
ebooks/56877	25
ebooks/56878	4122
ebooks/56878	4109
ebooks/56878	11368
ebooks/56878	421
ebooks/56878	6242
ebooks/56879	811
ebooks/56879	1433
ebooks/5688	25
ebooks/5688	976
ebooks/5688	1432
ebooks/5688	1034
ebooks/56880	330
ebooks/56880	2030
ebooks/56881	29193
ebooks/56881	598
ebooks/56881	1220
ebooks/56882	229
ebooks/56882	7903
ebooks/56882	30891
ebooks/56882	25
ebooks/56882	178
ebooks/56883	66
ebooks/56883	1185
ebooks/56883	25
ebooks/56884	1034
ebooks/56884	19012
ebooks/56884	221
ebooks/56885	234
ebooks/56885	30751
ebooks/56885	72
ebooks/56885	11203
ebooks/56886	2428
ebooks/56886	2427
ebooks/56886	58
ebooks/56887	1909
ebooks/56887	68
ebooks/56887	990
ebooks/56887	15819
ebooks/56888	886
ebooks/56888	30892
ebooks/56889	18
ebooks/56889	746
ebooks/56889	5390
ebooks/56889	25
ebooks/56889	620
ebooks/5689	976
ebooks/5689	1432
ebooks/5689	25
ebooks/5689	1034
ebooks/56890	26256
ebooks/56890	323
ebooks/56890	9187
ebooks/56891	234
ebooks/56891	14777
ebooks/56892	5815
ebooks/56892	10
ebooks/56893	5381
ebooks/56893	2565
ebooks/56893	19647
ebooks/56894	5082
ebooks/56894	23144
ebooks/56894	68
ebooks/56894	30893
ebooks/56894	19776
ebooks/56894	132
ebooks/56895	15362
ebooks/56895	3634
ebooks/56895	68
ebooks/56895	30894
ebooks/56895	26777
ebooks/56896	728
ebooks/56896	2578
ebooks/56896	427
ebooks/56896	11164
ebooks/56896	2577
ebooks/56896	68
ebooks/56896	2292
ebooks/56896	192
ebooks/56896	7427
ebooks/56896	5071
ebooks/56896	29585
ebooks/56896	574
ebooks/56897	6099
ebooks/56897	3562
ebooks/56897	122
ebooks/56898	3562
ebooks/56898	6099
ebooks/56898	122
ebooks/56899	7
ebooks/56899	30895
ebooks/569	25
ebooks/569	12595
ebooks/569	30813
ebooks/569	59
ebooks/5690	1034
ebooks/5690	25
ebooks/5690	976
ebooks/5690	1432
ebooks/56900	3041
ebooks/56900	243
ebooks/56901	811
ebooks/56901	4679
ebooks/56902	8752
ebooks/56902	745
ebooks/56902	25
ebooks/56902	8753
ebooks/56902	72
ebooks/56903	12422
ebooks/56903	89
ebooks/56903	90
ebooks/56904	35
ebooks/56904	23612
ebooks/56904	29688
ebooks/56905	29688
ebooks/56905	35
ebooks/56906	30896
ebooks/56906	10
ebooks/56907	4802
ebooks/56907	35
ebooks/56907	4801
ebooks/56908	23612
ebooks/56908	35
ebooks/56908	29688
ebooks/56909	30897
ebooks/56909	2335
ebooks/56909	2640
ebooks/56909	30466
ebooks/5691	25
ebooks/5691	976
ebooks/5691	1432
ebooks/5691	1034
ebooks/56910	2428
ebooks/56910	2427
ebooks/56910	58
ebooks/56911	491
ebooks/56911	10910
ebooks/56912	23958
ebooks/56912	811
ebooks/56913	7
ebooks/56913	352
ebooks/56914	68
ebooks/56914	790
ebooks/56915	811
ebooks/56915	4090
ebooks/56915	1433
ebooks/56916	234
ebooks/56916	26072
ebooks/56916	11203
ebooks/56917	30898
ebooks/56917	77
ebooks/56918	19
ebooks/56918	5501
ebooks/56919	19
ebooks/56919	5501
ebooks/5692	1432
ebooks/5692	976
ebooks/5692	1034
ebooks/5692	25
ebooks/56920	986
ebooks/56920	30899
ebooks/56920	16
ebooks/56921	179
ebooks/56921	25
ebooks/56921	30900
ebooks/56921	22090
ebooks/56921	30901
ebooks/56922	811
ebooks/56922	23958
ebooks/56922	30902
ebooks/56923	1965
ebooks/56923	11657
ebooks/56924	14651
ebooks/56924	2391
ebooks/56924	29704
ebooks/56924	30903
ebooks/56925	7864
ebooks/56925	920
ebooks/56925	7
ebooks/56925	118
ebooks/56926	14872
ebooks/56926	13972
ebooks/56926	14652
ebooks/56926	14871
ebooks/56926	7
ebooks/56927	424
ebooks/56927	30904
ebooks/56927	28581
ebooks/56927	2905
ebooks/56927	30905
ebooks/56928	10087
ebooks/56928	1830
ebooks/56928	10086
ebooks/56929	30906
ebooks/56929	20175
ebooks/56929	234
ebooks/5693	1034
ebooks/5693	1432
ebooks/5693	25
ebooks/5693	976
ebooks/56930	811
ebooks/56930	1433
ebooks/56930	4090
ebooks/56931	30907
ebooks/56931	30908
ebooks/56931	138
ebooks/56931	318
ebooks/56931	30909
ebooks/56932	615
ebooks/56932	7
ebooks/56932	2845
ebooks/56932	427
ebooks/56932	10956
ebooks/56932	890
ebooks/56933	1725
ebooks/56933	68
ebooks/56933	219
ebooks/56933	16808
ebooks/56934	30910
ebooks/56934	30911
ebooks/56934	3690
ebooks/56935	26
ebooks/56935	7
ebooks/56936	25463
ebooks/56936	281
ebooks/56936	146
ebooks/56936	22986
ebooks/56936	25
ebooks/56937	783
ebooks/56937	30912
ebooks/56938	30913
ebooks/56938	234
ebooks/56939	382
ebooks/56939	19489
ebooks/5694	134
ebooks/5694	769
ebooks/5694	5461
ebooks/5694	133
ebooks/5694	7719
ebooks/5694	708
ebooks/56940	30914
ebooks/56940	30915
ebooks/56940	2374
ebooks/56941	811
ebooks/56941	9134
ebooks/56941	23958
ebooks/56942	2278
ebooks/56942	22087
ebooks/56942	60
ebooks/56943	6453
ebooks/56943	5095
ebooks/56944	277
ebooks/56944	68
ebooks/56945	25
ebooks/56945	229
ebooks/56945	220
ebooks/56945	374
ebooks/56946	7851
ebooks/56946	7007
ebooks/56946	237
ebooks/56947	22887
ebooks/56947	30916
ebooks/56947	10
ebooks/56947	30917
ebooks/56948	890
ebooks/56948	9822
ebooks/56948	118
ebooks/56948	53
ebooks/56948	7
ebooks/56949	113
ebooks/56949	321
ebooks/5695	25
ebooks/5695	132
ebooks/5695	30918
ebooks/56950	68
ebooks/56950	5681
ebooks/56950	555
ebooks/56950	277
ebooks/56951	221
ebooks/56951	21806
ebooks/56952	30919
ebooks/56952	10
ebooks/56952	5815
ebooks/56953	58
ebooks/56953	2427
ebooks/56953	2428
ebooks/56954	29688
ebooks/56954	35
ebooks/56954	23612
ebooks/56955	16445
ebooks/56955	49
ebooks/56956	173
ebooks/56956	254
ebooks/56956	113
ebooks/56957	12
ebooks/56957	30920
ebooks/56958	6398
ebooks/56958	113
ebooks/56959	243
ebooks/56959	24530
ebooks/5696	30921
ebooks/5696	68
ebooks/5696	3226
ebooks/56960	429
ebooks/56960	72
ebooks/56960	8639
ebooks/56960	7
ebooks/56961	53
ebooks/56961	72
ebooks/56961	25
ebooks/56961	735
ebooks/56961	9072
ebooks/56962	19316
ebooks/56962	19543
ebooks/56962	633
ebooks/56962	30922
ebooks/56963	7
ebooks/56963	9305
ebooks/56963	30923
ebooks/56963	140
ebooks/56963	470
ebooks/56964	39
ebooks/56964	22325
ebooks/56965	3211
ebooks/56965	10164
ebooks/56965	615
ebooks/56965	735
ebooks/56965	8148
ebooks/56965	7
ebooks/56966	24173
ebooks/56966	113
ebooks/56967	241
ebooks/56967	14411
ebooks/56967	234
ebooks/56968	50
ebooks/56968	113
ebooks/56969	23958
ebooks/56969	811
ebooks/5697	7
ebooks/5697	30924
ebooks/56970	25
ebooks/56970	766
ebooks/56970	53
ebooks/56970	6970
ebooks/56970	1742
ebooks/56970	872
ebooks/56971	20849
ebooks/56971	25
ebooks/56971	30925
ebooks/56972	5492
ebooks/56972	2746
ebooks/56972	157
ebooks/56973	2578
ebooks/56973	796
ebooks/56973	2577
ebooks/56973	574
ebooks/56973	728
ebooks/56973	105
ebooks/56973	19227
ebooks/56973	11352
ebooks/56973	68
ebooks/56973	28448
ebooks/56973	30926
ebooks/56974	7
ebooks/56974	352
ebooks/56975	1410
ebooks/56975	7
ebooks/56976	18780
ebooks/56976	18782
ebooks/56976	7
ebooks/56976	26129
ebooks/56976	102
ebooks/56977	30927
ebooks/56977	942
ebooks/56978	12647
ebooks/56978	382
ebooks/56978	30928
ebooks/56979	1039
ebooks/56979	25
ebooks/56979	336
ebooks/56979	5264
ebooks/5698	7
ebooks/5698	564
ebooks/56980	242
ebooks/56980	25
ebooks/56980	1185
ebooks/56980	53
ebooks/56981	1105
ebooks/56981	1830
ebooks/56981	27961
ebooks/56982	1433
ebooks/56982	811
ebooks/56983	2572
ebooks/56983	811
ebooks/56984	7
ebooks/56984	6069
ebooks/56985	30929
ebooks/56985	424
ebooks/56985	30930
ebooks/56986	7
ebooks/56986	30931
ebooks/56986	6559
ebooks/56986	3492
ebooks/56986	6560
ebooks/56987	7407
ebooks/56987	10
ebooks/56988	30932
ebooks/56988	10
ebooks/56989	15456
ebooks/56989	662
ebooks/5699	25
ebooks/5699	4004
ebooks/5699	18
ebooks/56990	2640
ebooks/56990	30933
ebooks/56990	30934
ebooks/56991	234
ebooks/56991	273
ebooks/56992	1296
ebooks/56992	24103
ebooks/56993	238
ebooks/56993	58
ebooks/56993	239
ebooks/56994	811
ebooks/56994	1433
ebooks/56995	16289
ebooks/56995	19
ebooks/56995	10988
ebooks/56996	20685
ebooks/56996	244
ebooks/56997	292
ebooks/56997	10
ebooks/56998	2438
ebooks/56998	26764
ebooks/56998	122
ebooks/56998	29576
ebooks/56998	21587
ebooks/56998	28571
ebooks/56999	27920
ebooks/56999	25
ebooks/56999	416
ebooks/57	3488
ebooks/57	68
ebooks/57	277
ebooks/57	3486
ebooks/57	790
ebooks/570	30935
ebooks/570	122
ebooks/5700	1410
ebooks/5700	7
ebooks/57000	68
ebooks/57000	929
ebooks/57001	10
ebooks/57001	7399
ebooks/57001	6529
ebooks/57002	11383
ebooks/57002	7
ebooks/57002	615
ebooks/57002	1464
ebooks/57003	2336
ebooks/57003	30936
ebooks/57003	10166
ebooks/57003	7
ebooks/57003	2717
ebooks/57003	5497
ebooks/57004	250
ebooks/57004	30937
ebooks/57004	30938
ebooks/57005	7156
ebooks/57005	21781
ebooks/57006	926
ebooks/57006	201
ebooks/57006	118
ebooks/57006	7
ebooks/57007	21648
ebooks/57007	15575
ebooks/57007	30
ebooks/57008	120
ebooks/57008	929
ebooks/57008	68
ebooks/57009	2905
ebooks/57009	28282
ebooks/5701	68
ebooks/5701	22994
ebooks/5701	555
ebooks/57010	30939
ebooks/57010	598
ebooks/57010	30940
ebooks/57011	72
ebooks/57011	234
ebooks/57011	11203
ebooks/57011	30751
ebooks/57012	10
ebooks/57012	24333
ebooks/57012	5017
ebooks/57013	2428
ebooks/57013	58
ebooks/57013	2427
ebooks/57014	2428
ebooks/57014	2427
ebooks/57014	58
ebooks/57015	68
ebooks/57015	4725
ebooks/57015	49
ebooks/57016	250
ebooks/57016	8738
ebooks/57017	30941
ebooks/57017	1566
ebooks/57017	1437
ebooks/57017	25
ebooks/57018	821
ebooks/57018	113
ebooks/57019	3290
ebooks/57019	327
ebooks/57019	3451
ebooks/57019	3289
ebooks/57019	28437
ebooks/57019	30942
ebooks/5702	68
ebooks/5702	19556
ebooks/5702	30943
ebooks/5702	19555
ebooks/57020	2441
ebooks/57020	17732
ebooks/57020	24800
ebooks/57021	166
ebooks/57021	30944
ebooks/57021	1296
ebooks/57021	30945
ebooks/57022	7
ebooks/57022	352
ebooks/57023	10
ebooks/57023	3374
ebooks/57024	25
ebooks/57024	11821
ebooks/57024	8414
ebooks/57025	113
ebooks/57025	50
ebooks/57026	30946
ebooks/57026	35
ebooks/57026	30947
ebooks/57026	783
ebooks/57027	4725
ebooks/57027	68
ebooks/57027	49
ebooks/57028	12842
ebooks/57028	12845
ebooks/57028	12844
ebooks/57028	3963
ebooks/57028	12843
ebooks/57029	811
ebooks/57029	23958
ebooks/5703	4004
ebooks/5703	4374
ebooks/5703	25
ebooks/5703	15077
ebooks/57030	22328
ebooks/57030	184
ebooks/57031	30948
ebooks/57031	30949
ebooks/57031	382
ebooks/57032	5952
ebooks/57032	30950
ebooks/57032	30951
ebooks/57033	30952
ebooks/57033	1476
ebooks/57034	113
ebooks/57034	50
ebooks/57035	10
ebooks/57035	27888
ebooks/57036	421
ebooks/57036	4109
ebooks/57036	30953
ebooks/57037	2986
ebooks/57037	2987
ebooks/57037	2988
ebooks/57037	998
ebooks/57038	10
ebooks/57038	557
ebooks/57039	669
ebooks/57039	30954
ebooks/57039	7
ebooks/57039	195
ebooks/57039	168
ebooks/57039	391
ebooks/57039	364
ebooks/5704	10
ebooks/5704	6376
ebooks/57040	12762
ebooks/57040	10
ebooks/57040	8632
ebooks/57041	250
ebooks/57041	30955
ebooks/57042	138
ebooks/57042	139
ebooks/57043	30956
ebooks/57043	250
ebooks/57043	1275
ebooks/57044	3367
ebooks/57044	30957
ebooks/57044	28074
ebooks/57045	25757
ebooks/57045	5166
ebooks/57045	221
ebooks/57045	7043
ebooks/57046	68
ebooks/57046	573
ebooks/57047	113
ebooks/57047	50
ebooks/57048	184
ebooks/57048	14973
ebooks/57049	2036
ebooks/57049	25
ebooks/5705	25
ebooks/5705	26
ebooks/57050	18969
ebooks/57050	421
ebooks/57050	4109
ebooks/57051	30958
ebooks/57051	327
ebooks/57052	2940
ebooks/57052	234
ebooks/57053	811
ebooks/57053	4090
ebooks/57053	5229
ebooks/57054	7574
ebooks/57054	30959
ebooks/57054	1668
ebooks/57055	30960
ebooks/57055	30961
ebooks/57055	70
ebooks/57056	946
ebooks/57056	68
ebooks/57057	30962
ebooks/57057	30963
ebooks/57057	30964
ebooks/57057	30965
ebooks/57057	30966
ebooks/57057	70
ebooks/57057	6985
ebooks/57057	30967
ebooks/57058	23958
ebooks/57058	811
ebooks/57058	9134
ebooks/57059	12845
ebooks/57059	12843
ebooks/57059	12842
ebooks/57059	3963
ebooks/57059	12844
ebooks/5706	25
ebooks/5706	134
ebooks/5706	4076
ebooks/57060	6154
ebooks/57060	35
ebooks/57060	30406
ebooks/57060	30407
ebooks/57060	15280
ebooks/57060	4801
ebooks/57060	23329
ebooks/57060	4803
ebooks/57061	1684
ebooks/57061	30968
ebooks/57061	30969
ebooks/57062	113
ebooks/57062	50
ebooks/57063	7375
ebooks/57063	30765
ebooks/57063	30528
ebooks/57063	3551
ebooks/57064	1433
ebooks/57064	811
ebooks/57065	1390
ebooks/57065	24294
ebooks/57066	8639
ebooks/57066	7
ebooks/57066	72
ebooks/57066	429
ebooks/57067	1272
ebooks/57067	30970
ebooks/57068	2006
ebooks/57068	27631
ebooks/57068	30971
ebooks/57069	5241
ebooks/57069	2565
ebooks/57069	5242
ebooks/5707	947
ebooks/5707	3224
ebooks/5707	68
ebooks/5707	929
ebooks/5707	220
ebooks/5707	30972
ebooks/57070	19
ebooks/57070	4873
ebooks/57071	491
ebooks/57071	700
ebooks/57072	885
ebooks/57072	3200
ebooks/57072	30973
ebooks/57072	7
ebooks/57073	234
ebooks/57073	6864
ebooks/57073	7046
ebooks/57074	15351
ebooks/57074	7792
ebooks/57074	4053
ebooks/57074	3817
ebooks/57075	7740
ebooks/57075	10
ebooks/57076	30974
ebooks/57076	1126
ebooks/57076	53
ebooks/57076	788
ebooks/57076	234
ebooks/57077	23522
ebooks/57077	70
ebooks/57077	14117
ebooks/57078	234
ebooks/57078	13521
ebooks/57079	14164
ebooks/57079	234
ebooks/5708	28920
ebooks/5708	7
ebooks/57080	11203
ebooks/57080	234
ebooks/57080	72
ebooks/57080	30751
ebooks/57081	30975
ebooks/57081	30976
ebooks/57081	4203
ebooks/57082	4573
ebooks/57082	8632
ebooks/57082	10
ebooks/57082	2396
ebooks/57083	30977
ebooks/57083	11414
ebooks/57083	7718
ebooks/57084	30548
ebooks/57084	30547
ebooks/57084	2588
ebooks/57085	323
ebooks/57085	2383
ebooks/57086	1410
ebooks/57086	7
ebooks/57087	1410
ebooks/57087	7
ebooks/57088	27920
ebooks/57088	25
ebooks/57088	72
ebooks/57089	3007
ebooks/57089	30978
ebooks/57089	3008
ebooks/5709	7794
ebooks/5709	375
ebooks/5709	168
ebooks/5709	7
ebooks/5709	20479
ebooks/5709	102
ebooks/57090	23612
ebooks/57090	29688
ebooks/57090	35
ebooks/57091	14898
ebooks/57091	377
ebooks/57092	12861
ebooks/57092	234
ebooks/57092	11153
ebooks/57092	102
ebooks/57093	1893
ebooks/57093	102
ebooks/57093	30979
ebooks/57093	741
ebooks/57093	234
ebooks/57093	1625
ebooks/57094	250
ebooks/57094	30980
ebooks/57094	9820
ebooks/57094	8193
ebooks/57095	23498
ebooks/57095	30981
ebooks/57095	250
ebooks/57095	30982
ebooks/57095	30983
ebooks/57096	30984
ebooks/57096	7
ebooks/57097	30985
ebooks/57097	30986
ebooks/57097	250
ebooks/57097	249
ebooks/57098	30987
ebooks/57098	30988
ebooks/57098	48
ebooks/57099	29790
ebooks/57099	168
ebooks/57099	25
ebooks/57099	1944
ebooks/571	4629
ebooks/571	4627
ebooks/571	4628
ebooks/571	424
ebooks/571	4630
ebooks/5710	5265
ebooks/5710	28960
ebooks/5710	30989
ebooks/5710	886
ebooks/57100	29089
ebooks/57100	1156
ebooks/57100	132
ebooks/57100	17749
ebooks/57100	30990
ebooks/57100	68
ebooks/57100	18015
ebooks/57101	132
ebooks/57101	30991
ebooks/57101	68
ebooks/57101	573
ebooks/57101	256
ebooks/57101	5868
ebooks/57101	5255
ebooks/57102	30992
ebooks/57102	25
ebooks/57102	21557
ebooks/57103	6127
ebooks/57103	986
ebooks/57103	16
ebooks/57104	68
ebooks/57104	277
ebooks/57105	30993
ebooks/57105	16
ebooks/57105	30994
ebooks/57106	894
ebooks/57106	8553
ebooks/57107	58
ebooks/57107	2427
ebooks/57107	2428
ebooks/57108	58
ebooks/57108	2428
ebooks/57108	2427
ebooks/57109	30995
ebooks/57109	58
ebooks/57109	271
ebooks/5711	4240
ebooks/5711	28595
ebooks/5711	5838
ebooks/5711	410
ebooks/5711	3749
ebooks/5711	10
ebooks/5711	28594
ebooks/57110	598
ebooks/57110	3980
ebooks/57111	23842
ebooks/57111	23841
ebooks/57111	675
ebooks/57112	424
ebooks/57112	30996
ebooks/57112	2130
ebooks/57112	30997
ebooks/57113	1783
ebooks/57113	146
ebooks/57113	7
ebooks/57114	12776
ebooks/57114	234
ebooks/57115	1433
ebooks/57115	811
ebooks/57116	886
ebooks/57116	2426
ebooks/57117	25003
ebooks/57117	60
ebooks/57118	30998
ebooks/57118	7340
ebooks/57118	30999
ebooks/57119	31000
ebooks/57119	15817
ebooks/57119	31001
ebooks/57119	22
ebooks/5712	8320
ebooks/5712	3690
ebooks/5712	2641
ebooks/57120	21010
ebooks/57120	1541
ebooks/57121	58
ebooks/57121	31002
ebooks/57122	31003
ebooks/57122	5798
ebooks/57122	2664
ebooks/57122	31004
ebooks/57123	402
ebooks/57123	31005
ebooks/57123	31006
ebooks/57123	31007
ebooks/57124	31008
ebooks/57124	2905
ebooks/57124	31009
ebooks/57124	26295
ebooks/57124	31010
ebooks/57125	35
ebooks/57125	24369
ebooks/57125	11541
ebooks/57126	2453
ebooks/57126	323
ebooks/57127	23958
ebooks/57127	811
ebooks/57128	23958
ebooks/57128	811
ebooks/57129	23958
ebooks/57129	811
ebooks/5713	7
ebooks/5713	208
ebooks/57130	31011
ebooks/57130	1476
ebooks/57131	8836
ebooks/57131	1891
ebooks/57131	1324
ebooks/57132	18193
ebooks/57132	327
ebooks/57132	31012
ebooks/57132	5772
ebooks/57133	1369
ebooks/57133	19
ebooks/57133	31013
ebooks/57133	70
ebooks/57134	31014
ebooks/57134	662
ebooks/57135	1272
ebooks/57135	31015
ebooks/57136	708
ebooks/57136	133
ebooks/57136	1073
ebooks/57137	25
ebooks/57137	31016
ebooks/57137	31017
ebooks/57137	410
ebooks/57138	27920
ebooks/57138	25
ebooks/57138	72
ebooks/57139	735
ebooks/57139	1938
ebooks/57139	1175
ebooks/57139	53
ebooks/57139	25
ebooks/57139	416
ebooks/5714	1556
ebooks/5714	318
ebooks/57140	1275
ebooks/57140	250
ebooks/57140	30956
ebooks/57141	31018
ebooks/57141	31019
ebooks/57141	7
ebooks/57141	839
ebooks/57142	31020
ebooks/57142	31021
ebooks/57142	243
ebooks/57143	2374
ebooks/57143	11613
ebooks/57144	211
ebooks/57144	6205
ebooks/57144	173
ebooks/57145	16
ebooks/57145	6087
ebooks/57145	323
ebooks/57145	1309
ebooks/57145	2359
ebooks/57146	5471
ebooks/57146	16
ebooks/57146	31022
ebooks/57146	31023
ebooks/57146	31024
ebooks/57146	6516
ebooks/57146	31025
ebooks/57147	8475
ebooks/57147	68
ebooks/57147	72
ebooks/57147	9389
ebooks/57147	21409
ebooks/57147	3642
ebooks/57148	1668
ebooks/57148	31026
ebooks/57148	31027
ebooks/57149	1101
ebooks/57149	3432
ebooks/57149	146
ebooks/57149	8809
ebooks/57149	17494
ebooks/57149	68
ebooks/57149	4454
ebooks/5715	9927
ebooks/5715	866
ebooks/57150	14342
ebooks/57150	19646
ebooks/57150	990
ebooks/57150	20909
ebooks/57151	11203
ebooks/57151	30751
ebooks/57151	72
ebooks/57151	234
ebooks/57152	30516
ebooks/57152	30517
ebooks/57152	1326
ebooks/57152	424
ebooks/57153	159
ebooks/57153	1501
ebooks/57154	1101
ebooks/57154	68
ebooks/57155	31028
ebooks/57155	3779
ebooks/57155	1476
ebooks/57155	8995
ebooks/57156	25051
ebooks/57156	31029
ebooks/57156	31030
ebooks/57156	1009
ebooks/57156	25
ebooks/57156	24578
ebooks/57157	31031
ebooks/57157	31032
ebooks/57157	19
ebooks/57157	31033
ebooks/57157	11350
ebooks/57158	31034
ebooks/57158	31035
ebooks/57158	31036
ebooks/57158	250
ebooks/57158	8287
ebooks/57159	221
ebooks/57159	222
ebooks/5716	19
ebooks/5716	31037
ebooks/5716	12396
ebooks/5716	12397
ebooks/57160	327
ebooks/57160	31038
ebooks/57160	31039
ebooks/57161	109
ebooks/57161	31040
ebooks/57162	31041
ebooks/57162	424
ebooks/57162	31042
ebooks/57163	10
ebooks/57163	17157
ebooks/57163	16311
ebooks/57163	106
ebooks/57164	4943
ebooks/57164	250
ebooks/57164	31043
ebooks/57164	31044
ebooks/57164	31045
ebooks/57164	31046
ebooks/57165	68
ebooks/57165	219
ebooks/57165	10952
ebooks/57165	25043
ebooks/57165	573
ebooks/57165	13866
ebooks/57166	7
ebooks/57166	1410
ebooks/57167	30233
ebooks/57167	7
ebooks/57167	3225
ebooks/57167	8148
ebooks/57168	7758
ebooks/57168	1105
ebooks/57169	30807
ebooks/57169	2784
ebooks/5717	323
ebooks/5717	4150
ebooks/57170	811
ebooks/57170	1433
ebooks/57171	132
ebooks/57171	68
ebooks/57171	1101
ebooks/57171	23659
ebooks/57172	31047
ebooks/57172	31048
ebooks/57172	31049
ebooks/57172	10620
ebooks/57173	3226
ebooks/57173	375
ebooks/57173	31050
ebooks/57173	28374
ebooks/57173	31051
ebooks/57173	3259
ebooks/57173	31052
ebooks/57173	21248
ebooks/57173	68
ebooks/57174	2428
ebooks/57174	2427
ebooks/57174	58
ebooks/57175	1483
ebooks/57175	31053
ebooks/57175	31054
ebooks/57175	31055
ebooks/57175	159
ebooks/57176	31056
ebooks/57176	2201
ebooks/57177	31057
ebooks/57177	31058
ebooks/57177	31059
ebooks/57177	31060
ebooks/57177	27911
ebooks/57177	2068
ebooks/57177	31061
ebooks/57177	173
ebooks/57178	456
ebooks/57178	31062
ebooks/57178	31063
ebooks/57178	31064
ebooks/57179	5779
ebooks/57179	31065
ebooks/57179	4173
ebooks/57179	5318
ebooks/5718	77
ebooks/5718	308
ebooks/5718	31066
ebooks/5718	75
ebooks/5718	31067
ebooks/5718	310
ebooks/57180	113
ebooks/57180	171
ebooks/57180	13044
ebooks/57181	157
ebooks/57181	31068
ebooks/57181	31069
ebooks/57181	5914
ebooks/57181	31070
ebooks/57182	26289
ebooks/57182	2300
ebooks/57182	25
ebooks/57183	72
ebooks/57183	11203
ebooks/57183	234
ebooks/57183	30751
ebooks/57184	31071
ebooks/57184	31072
ebooks/57184	84
ebooks/57185	22179
ebooks/57185	7866
ebooks/57185	19
ebooks/57186	31073
ebooks/57186	1414
ebooks/57187	23037
ebooks/57187	31074
ebooks/57187	234
ebooks/57187	23038
ebooks/57187	138
ebooks/57187	23039
ebooks/57188	250
ebooks/57188	22721
ebooks/57189	3335
ebooks/57189	3336
ebooks/57189	3334
ebooks/57189	3337
ebooks/57189	159
ebooks/5719	25
ebooks/5719	1478
ebooks/57190	310
ebooks/57190	77
ebooks/57191	15456
ebooks/57191	662
ebooks/57192	113
ebooks/57192	2062
ebooks/57192	1268
ebooks/57193	31075
ebooks/57193	19
ebooks/57193	1102
ebooks/57193	31076
ebooks/57193	31077
ebooks/57193	4555
ebooks/57193	11440
ebooks/57193	31078
ebooks/57193	31079
ebooks/57194	68
ebooks/57194	8475
ebooks/57194	146
ebooks/57194	13949
ebooks/57194	72
ebooks/57195	107
ebooks/57195	7
ebooks/57195	197
ebooks/57195	177
ebooks/57196	7
ebooks/57196	177
ebooks/57196	197
ebooks/57196	107
ebooks/57197	127
ebooks/57197	219
ebooks/57197	13866
ebooks/57197	1728
ebooks/57197	68
ebooks/57197	573
ebooks/57198	48
ebooks/57198	31080
ebooks/57199	68
ebooks/57199	219
ebooks/57199	5887
ebooks/57199	573
ebooks/57199	23579
ebooks/57199	1728
ebooks/572	555
ebooks/572	281
ebooks/572	7
ebooks/572	4821
ebooks/572	68
ebooks/5720	31081
ebooks/5720	7
ebooks/57200	5952
ebooks/57200	17927
ebooks/57201	14191
ebooks/57201	31082
ebooks/57201	159
ebooks/57202	10
ebooks/57202	8453
ebooks/57202	9592
ebooks/57203	229
ebooks/57203	2105
ebooks/57203	1938
ebooks/57203	31083
ebooks/57203	25
ebooks/57204	210
ebooks/57204	173
ebooks/57204	4465
ebooks/57205	68
ebooks/57205	574
ebooks/57205	261
ebooks/57205	543
ebooks/57205	3887
ebooks/57205	1155
ebooks/57205	31084
ebooks/57206	598
ebooks/57206	597
ebooks/57207	8867
ebooks/57207	159
ebooks/57208	329
ebooks/57208	11312
ebooks/57208	159
ebooks/57208	8720
ebooks/57209	811
ebooks/57209	1433
ebooks/5721	421
ebooks/5721	4109
ebooks/57210	25
ebooks/57210	27920
ebooks/57210	72
ebooks/57211	31085
ebooks/57211	2905
ebooks/57211	31086
ebooks/57211	31087
ebooks/57212	31088
ebooks/57212	2708
ebooks/57212	3910
ebooks/57212	866
ebooks/57212	31089
ebooks/57212	31090
ebooks/57212	31091
ebooks/57212	31092
ebooks/57212	31093
ebooks/57212	31094
ebooks/57213	811
ebooks/57213	14228
ebooks/57214	14228
ebooks/57214	811
ebooks/57215	16408
ebooks/57215	31095
ebooks/57215	31096
ebooks/57215	2565
ebooks/57216	72
ebooks/57216	11203
ebooks/57216	234
ebooks/57216	30751
ebooks/57217	70
ebooks/57217	3014
ebooks/57218	31097
ebooks/57218	159
ebooks/57218	31098
ebooks/57218	23051
ebooks/57218	31099
ebooks/57218	31100
ebooks/57218	25312
ebooks/57218	2378
ebooks/57218	31101
ebooks/57218	31102
ebooks/57219	31103
ebooks/57219	336
ebooks/57219	8928
ebooks/5722	31104
ebooks/5722	9606
ebooks/5722	31105
ebooks/5722	7
ebooks/57220	281
ebooks/57220	64
ebooks/57220	25
ebooks/57220	3117
ebooks/57220	4092
ebooks/57220	14849
ebooks/57221	7383
ebooks/57221	1081
ebooks/57222	31106
ebooks/57222	229
ebooks/57222	68
ebooks/57223	929
ebooks/57223	68
ebooks/57223	31107
ebooks/57224	229
ebooks/57224	1442
ebooks/57224	31108
ebooks/57224	68
ebooks/57224	11360
ebooks/57225	5695
ebooks/57225	10
ebooks/57226	8630
ebooks/57226	31109
ebooks/57227	11858
ebooks/57227	2724
ebooks/57228	58
ebooks/57228	2427
ebooks/57228	2428
ebooks/57229	31110
ebooks/57229	13866
ebooks/57229	219
ebooks/57229	68
ebooks/57229	573
ebooks/5723	7
ebooks/5723	31111
ebooks/57230	23659
ebooks/57230	11481
ebooks/57230	31112
ebooks/57230	72
ebooks/57230	68
ebooks/57230	548
ebooks/57231	28174
ebooks/57231	28173
ebooks/57231	166
ebooks/57232	12610
ebooks/57232	16
ebooks/57233	811
ebooks/57233	23958
ebooks/57234	811
ebooks/57234	23958
ebooks/57235	31113
ebooks/57235	31114
ebooks/57235	783
ebooks/57236	27920
ebooks/57236	72
ebooks/57236	25
ebooks/57237	633
ebooks/57237	10833
ebooks/57237	25015
ebooks/57237	18791
ebooks/57238	2724
ebooks/57238	12036
ebooks/57239	31115
ebooks/57239	2734
ebooks/57239	13479
ebooks/57239	113
ebooks/5724	2305
ebooks/5724	3551
ebooks/57240	2022
ebooks/57240	1237
ebooks/57240	2021
ebooks/57241	31116
ebooks/57241	122
ebooks/57242	2291
ebooks/57242	68
ebooks/57242	229
ebooks/57243	5539
ebooks/57243	184
ebooks/57244	68
ebooks/57244	6879
ebooks/57244	10592
ebooks/57244	10312
ebooks/57245	560
ebooks/57245	234
ebooks/57245	680
ebooks/57246	30654
ebooks/57246	27356
ebooks/57246	157
ebooks/57247	5553
ebooks/57247	31117
ebooks/57247	159
ebooks/57248	11858
ebooks/57248	2724
ebooks/57249	25524
ebooks/57249	49
ebooks/57249	31118
ebooks/57249	31119
ebooks/5725	7
ebooks/5725	631
ebooks/57250	21557
ebooks/57250	25
ebooks/57251	2494
ebooks/57251	402
ebooks/57252	31120
ebooks/57252	31121
ebooks/57252	1775
ebooks/57252	31122
ebooks/57253	20355
ebooks/57253	159
ebooks/57254	53
ebooks/57254	766
ebooks/57254	108
ebooks/57254	25
ebooks/57255	30944
ebooks/57255	4617
ebooks/57255	31123
ebooks/57255	31124
ebooks/57255	31125
ebooks/57255	141
ebooks/57256	23958
ebooks/57256	811
ebooks/57257	240
ebooks/57257	234
ebooks/57257	11153
ebooks/57258	783
ebooks/57258	31126
ebooks/57259	166
ebooks/57259	1402
ebooks/5726	7474
ebooks/5726	6094
ebooks/5726	6977
ebooks/5726	133
ebooks/5726	19978
ebooks/57260	31127
ebooks/57260	6183
ebooks/57260	491
ebooks/57260	6087
ebooks/57261	10
ebooks/57261	5621
ebooks/57262	508
ebooks/57262	10
ebooks/57263	5621
ebooks/57263	10
ebooks/57264	10
ebooks/57264	5621
ebooks/57265	9702
ebooks/57265	2006
ebooks/57265	9044
ebooks/57265	31128
ebooks/57265	1806
ebooks/57266	3552
ebooks/57266	3963
ebooks/57267	1237
ebooks/57267	5440
ebooks/57268	250
ebooks/57268	16725
ebooks/57268	24154
ebooks/57268	24377
ebooks/57269	4877
ebooks/57269	8829
ebooks/57269	783
ebooks/57269	976
ebooks/5727	68
ebooks/5727	5160
ebooks/5727	31129
ebooks/57270	7739
ebooks/57270	10
ebooks/57271	197
ebooks/57271	25
ebooks/57271	374
ebooks/57272	5434
ebooks/57272	184
ebooks/57273	10107
ebooks/57273	28275
ebooks/57273	1668
ebooks/57274	31119
ebooks/57274	25524
ebooks/57274	31118
ebooks/57274	49
ebooks/57275	1352
ebooks/57275	28453
ebooks/57276	5865
ebooks/57276	31130
ebooks/57276	68
ebooks/57276	5275
ebooks/57277	281
ebooks/57277	620
ebooks/57277	7
ebooks/57278	11787
ebooks/57278	2724
ebooks/57279	5229
ebooks/57279	811
ebooks/5728	30260
ebooks/5728	10
ebooks/57280	24530
ebooks/57280	243
ebooks/57281	234
ebooks/57281	11203
ebooks/57282	234
ebooks/57282	21754
ebooks/57283	672
ebooks/57283	562
ebooks/57283	138
ebooks/57283	90
ebooks/57284	4642
ebooks/57284	138
ebooks/57284	31131
ebooks/57284	31132
ebooks/57285	68
ebooks/57285	2267
ebooks/57286	234
ebooks/57286	4928
ebooks/57287	173
ebooks/57287	7890
ebooks/57287	7078
ebooks/57288	31120
ebooks/57288	18899
ebooks/57288	633
ebooks/57289	31133
ebooks/57289	31134
ebooks/57289	31135
ebooks/57289	31136
ebooks/57289	250
ebooks/5729	68
ebooks/5729	256
ebooks/5729	31137
ebooks/5729	98
ebooks/5729	21367
ebooks/57290	31138
ebooks/57290	2964
ebooks/57290	27529
ebooks/57290	11516
ebooks/57291	31139
ebooks/57291	243
ebooks/57292	330
ebooks/57292	2030
ebooks/57293	31140
ebooks/57293	234
ebooks/57294	7
ebooks/57294	72
ebooks/57294	1410
ebooks/57295	7
ebooks/57295	72
ebooks/57295	1410
ebooks/57296	1410
ebooks/57296	7
ebooks/57296	72
ebooks/57297	7
ebooks/57297	5645
ebooks/57297	1515
ebooks/57297	6270
ebooks/57298	3492
ebooks/57298	31141
ebooks/57298	68
ebooks/57298	22466
ebooks/57298	31142
ebooks/57299	250
ebooks/57299	31143
ebooks/573	3556
ebooks/573	3555
ebooks/573	68
ebooks/573	7
ebooks/5730	662
ebooks/5730	6672
ebooks/5730	3572
ebooks/57300	58
ebooks/57300	2427
ebooks/57300	2428
ebooks/57301	468
ebooks/57301	3497
ebooks/57301	68
ebooks/57301	577
ebooks/57301	5945
ebooks/57302	8639
ebooks/57302	25
ebooks/57302	1396
ebooks/57303	10
ebooks/57303	31144
ebooks/57303	28219
ebooks/57304	159
ebooks/57304	3335
ebooks/57304	3334
ebooks/57304	3336
ebooks/57304	3337
ebooks/57305	2471
ebooks/57305	31145
ebooks/57305	68
ebooks/57306	31146
ebooks/57306	31147
ebooks/57306	1359
ebooks/57306	583
ebooks/57306	166
ebooks/57306	2708
ebooks/57307	27311
ebooks/57307	173
ebooks/57307	30208
ebooks/57308	28912
ebooks/57308	327
ebooks/57309	68
ebooks/57309	277
ebooks/5731	7846
ebooks/5731	261
ebooks/5731	68
ebooks/5731	256
ebooks/57310	68
ebooks/57310	277
ebooks/57311	7
ebooks/57311	132
ebooks/57311	1410
ebooks/57312	7
ebooks/57312	615
ebooks/57312	168
ebooks/57313	89
ebooks/57313	31148
ebooks/57314	429
ebooks/57314	8639
ebooks/57314	7
ebooks/57314	72
ebooks/57315	4668
ebooks/57315	1976
ebooks/57316	12245
ebooks/57316	2768
ebooks/57317	2006
ebooks/57317	31149
ebooks/57318	9567
ebooks/57318	6448
ebooks/57318	6
ebooks/57318	31150
ebooks/57319	14639
ebooks/57319	4147
ebooks/57319	53
ebooks/57319	25
ebooks/57319	14450
ebooks/5732	6963
ebooks/5732	575
ebooks/5732	68
ebooks/57320	6821
ebooks/57320	14876
ebooks/57320	377
ebooks/57320	22396
ebooks/57321	277
ebooks/57321	543
ebooks/57321	68
ebooks/57321	574
ebooks/57322	66
ebooks/57322	25
ebooks/57322	3365
ebooks/57323	7
ebooks/57323	429
ebooks/57323	957
ebooks/57323	18
ebooks/57323	6956
ebooks/57323	29572
ebooks/57324	31151
ebooks/57324	31152
ebooks/57324	159
ebooks/57325	798
ebooks/57325	1208
ebooks/57325	68
ebooks/57325	1579
ebooks/57326	10018
ebooks/57326	2660
ebooks/57327	31153
ebooks/57327	31154
ebooks/57327	31155
ebooks/57327	7
ebooks/57328	58
ebooks/57328	271
ebooks/57329	17212
ebooks/57329	70
ebooks/5733	5448
ebooks/5733	234
ebooks/5733	5627
ebooks/5733	60
ebooks/5733	1044
ebooks/5733	1735
ebooks/57330	31156
ebooks/57330	781
ebooks/57330	15715
ebooks/57330	6074
ebooks/57331	2565
ebooks/57331	31157
ebooks/57332	811
ebooks/57332	31158
ebooks/57332	1433
ebooks/57333	4110
ebooks/57333	11368
ebooks/57333	421
ebooks/57333	4122
ebooks/57333	4109
ebooks/57334	25
ebooks/57334	137
ebooks/57334	375
ebooks/57335	1237
ebooks/57335	4635
ebooks/57335	10022
ebooks/57336	8950
ebooks/57336	31159
ebooks/57336	31160
ebooks/57336	4780
ebooks/57336	250
ebooks/57336	21635
ebooks/57336	31161
ebooks/57336	9113
ebooks/57336	15882
ebooks/57337	31162
ebooks/57337	31163
ebooks/57337	70
ebooks/57338	25
ebooks/57338	2287
ebooks/57338	2288
ebooks/57339	5308
ebooks/57339	790
ebooks/57339	68
ebooks/5734	31164
ebooks/5734	31165
ebooks/5734	122
ebooks/5734	31166
ebooks/57340	8609
ebooks/57340	4395
ebooks/57340	402
ebooks/57340	31167
ebooks/57341	25
ebooks/57341	25558
ebooks/57342	2453
ebooks/57342	31168
ebooks/57342	323
ebooks/57343	31169
ebooks/57343	31170
ebooks/57343	31171
ebooks/57343	31172
ebooks/57343	2201
ebooks/57344	31173
ebooks/57344	1327
ebooks/57344	424
ebooks/57344	31174
ebooks/57344	783
ebooks/57345	13145
ebooks/57345	25
ebooks/57346	12869
ebooks/57346	327
ebooks/57346	3261
ebooks/57347	31175
ebooks/57347	31176
ebooks/57347	31177
ebooks/57347	19
ebooks/57347	1369
ebooks/57348	31178
ebooks/57348	7103
ebooks/57348	31179
ebooks/57349	201
ebooks/57349	7
ebooks/57349	3211
ebooks/57349	118
ebooks/5735	31180
ebooks/5735	25
ebooks/5735	228
ebooks/5735	146
ebooks/5735	31181
ebooks/5735	395
ebooks/5735	1867
ebooks/57350	30324
ebooks/57350	159
ebooks/57350	30322
ebooks/57350	30323
ebooks/57350	27382
ebooks/57350	6294
ebooks/57351	30751
ebooks/57351	234
ebooks/57351	11203
ebooks/57351	72
ebooks/57352	26724
ebooks/57352	31182
ebooks/57352	5265
ebooks/57352	886
ebooks/57353	23958
ebooks/57353	811
ebooks/57354	1476
ebooks/57354	7463
ebooks/57354	31183
ebooks/57355	7296
ebooks/57355	1319
ebooks/57356	822
ebooks/57356	31184
ebooks/57356	7
ebooks/57357	31185
ebooks/57357	790
ebooks/57357	31186
ebooks/57357	31187
ebooks/57357	244
ebooks/57357	234
ebooks/57358	25
ebooks/57358	102
ebooks/57358	31188
ebooks/57359	1319
ebooks/57359	19156
ebooks/57359	5538
ebooks/57359	1320
ebooks/57359	4482
ebooks/57359	1321
ebooks/5736	18477
ebooks/5736	1461
ebooks/5736	7
ebooks/5736	4806
ebooks/57360	31189
ebooks/57360	10
ebooks/57361	3826
ebooks/57361	26543
ebooks/57361	866
ebooks/57361	31190
ebooks/57362	68
ebooks/57362	31191
ebooks/57362	22467
ebooks/57362	3273
ebooks/57362	132
ebooks/57362	375
ebooks/57362	6663
ebooks/57362	3259
ebooks/57362	6661
ebooks/57363	195
ebooks/57363	4590
ebooks/57363	7
ebooks/57364	4163
ebooks/57364	4165
ebooks/57365	250
ebooks/57365	31192
ebooks/57366	250
ebooks/57366	31192
ebooks/57367	5935
ebooks/57367	30
ebooks/57368	10
ebooks/57368	5017
ebooks/57369	323
ebooks/57369	10070
ebooks/57369	396
ebooks/57369	421
ebooks/5737	651
ebooks/5737	25
ebooks/5737	146
ebooks/57370	72
ebooks/57370	7
ebooks/57370	1410
ebooks/57371	986
ebooks/57371	31193
ebooks/57371	25732
ebooks/57371	25
ebooks/57372	15641
ebooks/57372	250
ebooks/57372	9171
ebooks/57372	31194
ebooks/57373	242
ebooks/57373	195
ebooks/57373	10
ebooks/57373	1515
ebooks/57373	1517
ebooks/57373	1516
ebooks/57374	159
ebooks/57374	31195
ebooks/57374	31196
ebooks/57375	159
ebooks/57375	31196
ebooks/57375	31195
ebooks/57376	31196
ebooks/57376	31195
ebooks/57376	159
ebooks/57377	2588
ebooks/57377	4453
ebooks/57378	7
ebooks/57378	2887
ebooks/57379	31197
ebooks/57379	2283
ebooks/57379	10261
ebooks/57379	31198
ebooks/5738	31199
ebooks/5738	921
ebooks/5738	31200
ebooks/5738	25
ebooks/57380	68
ebooks/57380	31201
ebooks/57380	31202
ebooks/57380	7945
ebooks/57380	31203
ebooks/57381	1881
ebooks/57381	173
ebooks/57382	31204
ebooks/57382	31205
ebooks/57382	2953
ebooks/57382	159
ebooks/57382	60
ebooks/57383	1069
ebooks/57383	1004
ebooks/57383	1067
ebooks/57383	13584
ebooks/57383	1065
ebooks/57383	1032
ebooks/57383	13363
ebooks/57383	1107
ebooks/57383	2708
ebooks/57383	92
ebooks/57383	1068
ebooks/57383	866
ebooks/57384	662
ebooks/57384	2424
ebooks/57385	3322
ebooks/57385	7
ebooks/57386	1433
ebooks/57386	229
ebooks/57386	811
ebooks/57387	31206
ebooks/57387	31207
ebooks/57387	2772
ebooks/57387	31208
ebooks/57387	31209
ebooks/57388	1660
ebooks/57388	633
ebooks/57388	27521
ebooks/57388	30437
ebooks/57389	19
ebooks/57389	31210
ebooks/5739	2724
ebooks/5739	31211
ebooks/57390	16
ebooks/57390	3077
ebooks/57390	31212
ebooks/57390	22736
ebooks/57390	14092
ebooks/57391	20930
ebooks/57391	371
ebooks/57392	31213
ebooks/57392	27260
ebooks/57392	866
ebooks/57392	9929
ebooks/57392	1033
ebooks/57392	3826
ebooks/57393	31214
ebooks/57393	25
ebooks/57393	31215
ebooks/57394	23958
ebooks/57394	811
ebooks/57395	7864
ebooks/57395	7
ebooks/57395	920
ebooks/57395	118
ebooks/57396	68
ebooks/57396	1706
ebooks/57396	3466
ebooks/57397	58
ebooks/57397	13325
ebooks/57397	239
ebooks/57398	11513
ebooks/57398	138
ebooks/57398	89
ebooks/57399	30764
ebooks/57399	244
ebooks/574	596
ebooks/574	692
ebooks/574	7
ebooks/5740	6350
ebooks/5740	323
ebooks/5740	1320
ebooks/57400	2346
ebooks/57400	7445
ebooks/57400	15703
ebooks/57400	7227
ebooks/57401	4601
ebooks/57401	229
ebooks/57401	693
ebooks/57401	25
ebooks/57402	2796
ebooks/57402	7
ebooks/57402	281
ebooks/57403	31216
ebooks/57403	10
ebooks/57403	788
ebooks/57404	6592
ebooks/57404	327
ebooks/57404	31217
ebooks/57405	7
ebooks/57405	1410
ebooks/57406	138
ebooks/57406	5091
ebooks/57406	139
ebooks/57406	6985
ebooks/57407	27172
ebooks/57407	7
ebooks/57407	1163
ebooks/57407	429
ebooks/57408	3273
ebooks/57408	6663
ebooks/57408	31218
ebooks/57408	31219
ebooks/57408	6661
ebooks/57408	68
ebooks/57408	17665
ebooks/57408	375
ebooks/57409	491
ebooks/57409	8718
ebooks/5741	421
ebooks/5741	4122
ebooks/57410	1390
ebooks/57410	4327
ebooks/57410	29453
ebooks/57410	31220
ebooks/57411	244
ebooks/57411	245
ebooks/57412	68
ebooks/57412	31221
ebooks/57412	1025
ebooks/57412	216
ebooks/57413	620
ebooks/57413	68
ebooks/57413	2423
ebooks/57413	574
ebooks/57413	543
ebooks/57413	229
ebooks/57413	4081
ebooks/57413	8377
ebooks/57413	2916
ebooks/57413	10197
ebooks/57413	575
ebooks/57414	811
ebooks/57414	23958
ebooks/57415	1410
ebooks/57415	7
ebooks/57415	72
ebooks/57416	1410
ebooks/57416	177
ebooks/57416	2836
ebooks/57416	7
ebooks/57417	29663
ebooks/57417	29664
ebooks/57417	25
ebooks/57418	31222
ebooks/57418	1396
ebooks/57418	1305
ebooks/57418	25
ebooks/57419	23974
ebooks/57419	23973
ebooks/57419	2068
ebooks/57419	31223
ebooks/57419	173
ebooks/5742	77
ebooks/5742	1646
ebooks/5742	31224
ebooks/5742	31225
ebooks/5742	163
ebooks/57420	10
ebooks/57420	510
ebooks/57420	1193
ebooks/57421	31226
ebooks/57421	31227
ebooks/57421	1425
ebooks/57422	1775
ebooks/57422	31228
ebooks/57422	31229
ebooks/57422	18899
ebooks/57423	2542
ebooks/57423	138
ebooks/57424	173
ebooks/57424	415
ebooks/57425	208
ebooks/57425	173
ebooks/57426	728
ebooks/57426	620
ebooks/57426	1208
ebooks/57426	10300
ebooks/57426	229
ebooks/57426	3885
ebooks/57426	68
ebooks/57426	7338
ebooks/57426	3887
ebooks/57426	1524
ebooks/57426	574
ebooks/57426	261
ebooks/57426	4476
ebooks/57427	31230
ebooks/57427	53
ebooks/57427	7
ebooks/57427	31231
ebooks/57427	2489
ebooks/57428	31232
ebooks/57428	31233
ebooks/57428	3690
ebooks/57428	31234
ebooks/57429	10
ebooks/57429	3979
ebooks/5743	72
ebooks/5743	7
ebooks/57430	3979
ebooks/57430	10
ebooks/57431	3336
ebooks/57431	3335
ebooks/57431	159
ebooks/57431	3334
ebooks/57431	3337
ebooks/57432	31235
ebooks/57432	15468
ebooks/57432	8616
ebooks/57432	15190
ebooks/57432	31236
ebooks/57432	31237
ebooks/57433	49
ebooks/57433	24538
ebooks/57434	1965
ebooks/57434	7961
ebooks/57434	31238
ebooks/57435	1827
ebooks/57435	31239
ebooks/57436	4327
ebooks/57436	1390
ebooks/57436	31240
ebooks/57437	19218
ebooks/57437	3266
ebooks/57437	31241
ebooks/57437	783
ebooks/57438	382
ebooks/57438	24145
ebooks/57439	16445
ebooks/57439	49
ebooks/5744	102
ebooks/5744	10
ebooks/5744	693
ebooks/57440	9102
ebooks/57440	866
ebooks/57441	21230
ebooks/57441	109
ebooks/57441	31242
ebooks/57441	12490
ebooks/57441	26713
ebooks/57441	2070
ebooks/57442	24803
ebooks/57442	221
ebooks/57443	1425
ebooks/57443	11647
ebooks/57443	31243
ebooks/57444	7
ebooks/57444	1368
ebooks/57445	2427
ebooks/57445	58
ebooks/57445	2428
ebooks/57446	2427
ebooks/57446	58
ebooks/57446	2428
ebooks/57447	23297
ebooks/57447	429
ebooks/57447	14812
ebooks/57447	7
ebooks/57448	10
ebooks/57448	3587
ebooks/57448	26
ebooks/57448	31244
ebooks/57449	31245
ebooks/57449	10
ebooks/57449	5362
ebooks/5745	619
ebooks/5745	620
ebooks/5745	229
ebooks/5745	169
ebooks/5745	16317
ebooks/5745	6925
ebooks/5745	7
ebooks/5745	8710
ebooks/57450	662
ebooks/57450	6332
ebooks/57451	1606
ebooks/57451	5737
ebooks/57451	7
ebooks/57452	783
ebooks/57452	1848
ebooks/57453	173
ebooks/57453	210
ebooks/57453	21735
ebooks/57454	30942
ebooks/57454	327
ebooks/57454	3290
ebooks/57454	28437
ebooks/57454	3451
ebooks/57454	3289
ebooks/57455	424
ebooks/57455	4208
ebooks/57456	31246
ebooks/57456	31247
ebooks/57456	31248
ebooks/57456	4137
ebooks/57457	30201
ebooks/57457	1884
ebooks/57457	31249
ebooks/57457	701
ebooks/57457	163
ebooks/57458	8616
ebooks/57458	8621
ebooks/57458	15803
ebooks/57458	15351
ebooks/57458	31250
ebooks/57459	31251
ebooks/57459	27408
ebooks/57459	20924
ebooks/57459	31252
ebooks/57459	2565
ebooks/5746	7
ebooks/5746	6925
ebooks/57460	4910
ebooks/57460	48
ebooks/57460	19744
ebooks/57460	3974
ebooks/57461	1965
ebooks/57461	18926
ebooks/57462	3402
ebooks/57462	68
ebooks/57462	3257
ebooks/57463	1390
ebooks/57463	13284
ebooks/57464	2512
ebooks/57464	8148
ebooks/57464	7
ebooks/57464	118
ebooks/57465	2764
ebooks/57465	10471
ebooks/57465	555
ebooks/57465	277
ebooks/57465	68
ebooks/57465	1025
ebooks/57466	31253
ebooks/57466	10378
ebooks/57466	31254
ebooks/57466	68
ebooks/57467	254
ebooks/57467	7
ebooks/57468	244
ebooks/57468	31255
ebooks/57468	31256
ebooks/57468	114
ebooks/57468	19144
ebooks/57469	31257
ebooks/57469	554
ebooks/57469	555
ebooks/57469	68
ebooks/5747	68
ebooks/5747	2578
ebooks/5747	728
ebooks/5747	2577
ebooks/57470	3887
ebooks/57470	68
ebooks/57470	728
ebooks/57470	31258
ebooks/57470	574
ebooks/57470	1341
ebooks/57470	4005
ebooks/57470	261
ebooks/57470	229
ebooks/57470	7427
ebooks/57470	4777
ebooks/57470	1340
ebooks/57471	31259
ebooks/57471	31260
ebooks/57471	783
ebooks/57471	31261
ebooks/57472	31262
ebooks/57472	7
ebooks/57473	25
ebooks/57473	1566
ebooks/57473	1958
ebooks/57473	890
ebooks/57473	468
ebooks/57473	28
ebooks/57473	79
ebooks/57474	2866
ebooks/57474	31263
ebooks/57474	14
ebooks/57475	3912
ebooks/57475	9102
ebooks/57475	866
ebooks/57476	2105
ebooks/57476	2776
ebooks/57476	25
ebooks/57477	31264
ebooks/57477	26700
ebooks/57477	811
ebooks/57477	31265
ebooks/57478	4229
ebooks/57478	25
ebooks/5748	25
ebooks/5748	374
ebooks/57480	31266
ebooks/57480	265
ebooks/57481	173
ebooks/57481	208
ebooks/57482	61
ebooks/57482	60
ebooks/57482	221
ebooks/57482	3750
ebooks/57483	31267
ebooks/57483	19
ebooks/57484	3266
ebooks/57484	783
ebooks/57484	31268
ebooks/57484	31269
ebooks/57484	31270
ebooks/57485	7
ebooks/57485	4229
ebooks/57487	21651
ebooks/57487	14117
ebooks/57487	70
ebooks/57488	25
ebooks/57488	4229
ebooks/57489	10
ebooks/57489	18
ebooks/57489	1874
ebooks/5749	4515
ebooks/5749	1606
ebooks/5749	234
ebooks/57490	4229
ebooks/57490	7
ebooks/57491	2784
ebooks/57491	8407
ebooks/57492	2905
ebooks/57492	19754
ebooks/57493	48
ebooks/57493	5831
ebooks/57494	25
ebooks/57494	66
ebooks/57494	304
ebooks/57495	2881
ebooks/57495	31271
ebooks/57495	31272
ebooks/57495	37
ebooks/57495	9154
ebooks/57496	102
ebooks/57496	25
ebooks/57496	1305
ebooks/57496	66
ebooks/57496	715
ebooks/57497	10956
ebooks/57497	31273
ebooks/57497	168
ebooks/57497	18312
ebooks/57497	25
ebooks/57498	29288
ebooks/57498	783
ebooks/57499	68
ebooks/57499	31274
ebooks/57499	276
ebooks/575	7
ebooks/575	11340
ebooks/5750	2912
ebooks/5750	7
ebooks/57500	31275
ebooks/57500	459
ebooks/57501	4229
ebooks/57501	7
ebooks/57502	424
ebooks/57502	8263
ebooks/57502	31276
ebooks/57503	7
ebooks/57503	499
ebooks/57503	606
ebooks/57504	820
ebooks/57504	25
ebooks/57505	31277
ebooks/57505	31278
ebooks/57505	1965
ebooks/57505	17952
ebooks/57506	10
ebooks/57506	5716
ebooks/57506	3374
ebooks/57507	6155
ebooks/57507	633
ebooks/57508	68
ebooks/57508	1101
ebooks/57508	3257
ebooks/57509	69
ebooks/57509	6085
ebooks/57509	68
ebooks/57509	132
ebooks/57509	17415
ebooks/57509	548
ebooks/57509	1167
ebooks/57509	31279
ebooks/57509	19766
ebooks/5751	2912
ebooks/5751	7
ebooks/57510	58
ebooks/57510	2427
ebooks/57510	2428
ebooks/57511	4229
ebooks/57511	25
ebooks/57511	68
ebooks/57512	9552
ebooks/57512	3956
ebooks/57512	250
ebooks/57513	31280
ebooks/57513	327
ebooks/57513	31281
ebooks/57514	4229
ebooks/57514	25
ebooks/57515	424
ebooks/57515	31282
ebooks/57515	31283
ebooks/57515	31284
ebooks/57515	31285
ebooks/57515	31286
ebooks/57516	24455
ebooks/57516	2378
ebooks/57517	5312
ebooks/57517	31287
ebooks/57517	1120
ebooks/57518	31288
ebooks/57518	2905
ebooks/57519	811
ebooks/57519	23958
ebooks/5752	7
ebooks/5752	2912
ebooks/57520	1806
ebooks/57520	244
ebooks/57521	68
ebooks/57521	1909
ebooks/57521	31289
ebooks/57521	6627
ebooks/57522	68
ebooks/57522	277
ebooks/57522	1909
ebooks/57523	5028
ebooks/57523	138
ebooks/57524	4229
ebooks/57524	424
ebooks/57525	3979
ebooks/57525	508
ebooks/57525	1193
ebooks/57525	10
ebooks/57526	633
ebooks/57526	31290
ebooks/57526	31291
ebooks/57526	31292
ebooks/57527	18
ebooks/57527	25
ebooks/57528	2551
ebooks/57528	7813
ebooks/57528	77
ebooks/57529	31293
ebooks/57529	1272
ebooks/57529	31294
ebooks/5753	2912
ebooks/5753	7
ebooks/57530	456
ebooks/57530	31295
ebooks/57531	25
ebooks/57531	1338
ebooks/57531	183
ebooks/57532	2143
ebooks/57532	31296
ebooks/57532	1319
ebooks/57533	281
ebooks/57533	229
ebooks/57533	68
ebooks/57534	31297
ebooks/57534	31298
ebooks/57534	2588
ebooks/57535	31299
ebooks/57535	2565
ebooks/57535	12849
ebooks/57535	16167
ebooks/57536	866
ebooks/57536	10273
ebooks/57537	25
ebooks/57537	4229
ebooks/57538	7
ebooks/57538	4229
ebooks/57539	2485
ebooks/57539	7
ebooks/57539	603
ebooks/57539	916
ebooks/57539	1123
ebooks/57539	177
ebooks/57539	13225
ebooks/5754	31300
ebooks/5754	7
ebooks/57540	84
ebooks/57540	8615
ebooks/57540	29200
ebooks/57541	4229
ebooks/57541	25
ebooks/57542	7
ebooks/57542	4229
ebooks/57543	2664
ebooks/57543	2663
ebooks/57543	5438
ebooks/57544	31301
ebooks/57544	265
ebooks/57545	5241
ebooks/57545	2565
ebooks/57546	1072
ebooks/57546	10
ebooks/57547	17952
ebooks/57547	1965
ebooks/57548	382
ebooks/57548	22157
ebooks/57549	327
ebooks/57549	5773
ebooks/5755	7
ebooks/5755	102
ebooks/57550	244
ebooks/57550	1232
ebooks/57550	12579
ebooks/57551	138
ebooks/57551	5028
ebooks/57552	11203
ebooks/57552	234
ebooks/57553	7
ebooks/57553	429
ebooks/57553	4848
ebooks/57553	1162
ebooks/57554	31302
ebooks/57554	4143
ebooks/57554	1103
ebooks/57554	19
ebooks/57555	11301
ebooks/57555	866
ebooks/57556	573
ebooks/57556	6053
ebooks/57556	68
ebooks/57556	554
ebooks/57556	1155
ebooks/57556	555
ebooks/57557	11153
ebooks/57557	234
ebooks/57558	7
ebooks/57558	405
ebooks/57559	30347
ebooks/57559	68
ebooks/57559	5856
ebooks/57559	16467
ebooks/5756	25
ebooks/5756	1629
ebooks/5756	771
ebooks/5756	1423
ebooks/57560	53
ebooks/57560	831
ebooks/57560	7493
ebooks/57560	7
ebooks/57560	1410
ebooks/57560	8148
ebooks/57561	31303
ebooks/57561	327
ebooks/57562	30625
ebooks/57562	1668
ebooks/57563	783
ebooks/57563	5639
ebooks/57563	31304
ebooks/57564	31305
ebooks/57564	7
ebooks/57564	31306
ebooks/57564	2352
ebooks/57565	9236
ebooks/57565	10
ebooks/57565	8967
ebooks/57566	30344
ebooks/57566	19531
ebooks/57566	1073
ebooks/57566	48
ebooks/57567	3979
ebooks/57567	10
ebooks/57568	8148
ebooks/57568	7
ebooks/57568	54
ebooks/57568	53
ebooks/57569	89
ebooks/57569	31307
ebooks/57569	562
ebooks/5757	11772
ebooks/5757	168
ebooks/5757	25
ebooks/57570	318
ebooks/57570	4009
ebooks/57570	4568
ebooks/57571	11203
ebooks/57571	234
ebooks/57572	229
ebooks/57572	811
ebooks/57572	1433
ebooks/57573	184
ebooks/57573	2929
ebooks/57574	1965
ebooks/57574	7871
ebooks/57575	24766
ebooks/57575	138
ebooks/57575	2567
ebooks/57575	2867
ebooks/57576	31308
ebooks/57576	31309
ebooks/57576	382
ebooks/57576	9860
ebooks/57576	459
ebooks/57577	11736
ebooks/57577	25
ebooks/57577	830
ebooks/57577	2174
ebooks/57577	1338
ebooks/57578	811
ebooks/57578	8900
ebooks/57579	8900
ebooks/57579	811
ebooks/5758	7
ebooks/5758	926
ebooks/5758	615
ebooks/5758	1834
ebooks/57580	43
ebooks/57580	39
ebooks/57581	1315
ebooks/57581	1616
ebooks/57581	990
ebooks/57582	31118
ebooks/57582	49
ebooks/57582	25524
ebooks/57582	31119
ebooks/57583	31310
ebooks/57583	113
ebooks/57584	173
ebooks/57584	208
ebooks/57585	1815
ebooks/57585	166
ebooks/57586	31311
ebooks/57586	382
ebooks/57586	31312
ebooks/57587	68
ebooks/57587	277
ebooks/57587	791
ebooks/57588	2008
ebooks/57588	157
ebooks/57588	60
ebooks/57588	1040
ebooks/57588	4229
ebooks/57589	1566
ebooks/57589	31313
ebooks/57589	6210
ebooks/57589	22151
ebooks/57589	9183
ebooks/57589	925
ebooks/57589	197
ebooks/57589	1785
ebooks/57589	1787
ebooks/57589	14465
ebooks/57589	31314
ebooks/57589	25
ebooks/5759	766
ebooks/5759	4845
ebooks/5759	107
ebooks/5759	12223
ebooks/5759	168
ebooks/5759	229
ebooks/5759	25
ebooks/5759	470
ebooks/57590	27888
ebooks/57590	10
ebooks/57591	2427
ebooks/57591	58
ebooks/57591	2428
ebooks/57592	138
ebooks/57592	139
ebooks/57593	31315
ebooks/57593	68
ebooks/57593	391
ebooks/57593	5728
ebooks/57594	310
ebooks/57594	77
ebooks/57595	1668
ebooks/57595	5573
ebooks/57595	31316
ebooks/57596	138
ebooks/57596	2290
ebooks/57597	173
ebooks/57597	5611
ebooks/57598	25051
ebooks/57598	25
ebooks/57598	31317
ebooks/57599	31318
ebooks/57599	589
ebooks/57599	249
ebooks/57599	22529
ebooks/57599	250
ebooks/576	1319
ebooks/576	5146
ebooks/5760	3231
ebooks/5760	31319
ebooks/5760	598
ebooks/5760	20321
ebooks/57600	4079
ebooks/57600	1725
ebooks/57600	68
ebooks/57601	11132
ebooks/57601	31320
ebooks/57601	511
ebooks/57601	14
ebooks/57602	1499
ebooks/57602	3573
ebooks/57602	173
ebooks/57602	3575
ebooks/57603	25
ebooks/57603	1152
ebooks/57603	603
ebooks/57603	28
ebooks/57604	790
ebooks/57604	68
ebooks/57605	2305
ebooks/57605	3551
ebooks/57606	173
ebooks/57606	210
ebooks/57607	508
ebooks/57607	10
ebooks/57608	6698
ebooks/57608	13345
ebooks/57608	31321
ebooks/57608	2905
ebooks/57608	9946
ebooks/57609	31322
ebooks/57609	1390
ebooks/5761	598
ebooks/5761	20321
ebooks/5761	3231
ebooks/5761	31319
ebooks/57610	424
ebooks/57610	31323
ebooks/57610	633
ebooks/57611	8463
ebooks/57611	113
ebooks/57612	31324
ebooks/57612	11476
ebooks/57612	1324
ebooks/57612	30963
ebooks/57612	31325
ebooks/57612	2905
ebooks/57613	1410
ebooks/57613	107
ebooks/57613	7
ebooks/57613	8273
ebooks/57613	890
ebooks/57613	542
ebooks/57613	29936
ebooks/57613	1423
ebooks/57614	892
ebooks/57614	9054
ebooks/57614	25
ebooks/57614	893
ebooks/57614	439
ebooks/57614	229
ebooks/57615	31326
ebooks/57615	16
ebooks/57615	6940
ebooks/57616	8639
ebooks/57616	1410
ebooks/57616	120
ebooks/57616	7
ebooks/57617	659
ebooks/57617	25
ebooks/57618	31327
ebooks/57618	29288
ebooks/57618	31328
ebooks/57618	31329
ebooks/57618	31330
ebooks/57618	783
ebooks/57618	27128
ebooks/57618	31331
ebooks/57619	17964
ebooks/57619	662
ebooks/5762	31332
ebooks/5762	2724
ebooks/57620	31333
ebooks/57620	31334
ebooks/57620	77
ebooks/57620	31335
ebooks/57621	17645
ebooks/57621	37
ebooks/57621	31336
ebooks/57622	234
ebooks/57622	14411
ebooks/57622	241
ebooks/57623	72
ebooks/57623	8639
ebooks/57623	7
ebooks/57623	1410
ebooks/57624	7507
ebooks/57624	68
ebooks/57624	31337
ebooks/57624	3631
ebooks/57624	8099
ebooks/57624	10072
ebooks/57624	7427
ebooks/57624	261
ebooks/57624	31338
ebooks/57624	229
ebooks/57624	4005
ebooks/57625	31339
ebooks/57625	5429
ebooks/57625	166
ebooks/57625	2707
ebooks/57625	5540
ebooks/57625	18582
ebooks/57625	719
ebooks/57625	28062
ebooks/57626	7
ebooks/57626	4229
ebooks/57627	7
ebooks/57627	31340
ebooks/57628	5127
ebooks/57628	184
ebooks/57629	16
ebooks/57629	31341
ebooks/57629	18334
ebooks/5763	4482
ebooks/5763	4566
ebooks/5763	2028
ebooks/57630	37
ebooks/57630	283
ebooks/57631	31342
ebooks/57631	7
ebooks/57631	72
ebooks/57631	366
ebooks/57632	31343
ebooks/57632	2073
ebooks/57632	7
ebooks/57632	23500
ebooks/57633	14423
ebooks/57633	14426
ebooks/57633	14424
ebooks/57633	14425
ebooks/57633	14427
ebooks/57633	14429
ebooks/57633	14428
ebooks/57633	10
ebooks/57634	184
ebooks/57634	5127
ebooks/57635	783
ebooks/57635	9103
ebooks/57635	31344
ebooks/57635	31261
ebooks/57636	1541
ebooks/57636	31345
ebooks/57637	23168
ebooks/57637	2028
ebooks/57638	21125
ebooks/57638	10
ebooks/57638	168
ebooks/57638	410
ebooks/57638	31346
ebooks/57638	884
ebooks/57639	30622
ebooks/57639	30623
ebooks/57639	1541
ebooks/5764	7
ebooks/5764	31347
ebooks/5764	735
ebooks/57640	7
ebooks/57640	6069
ebooks/57641	7
ebooks/57641	6069
ebooks/57642	31348
ebooks/57642	662
ebooks/57642	31349
ebooks/57643	1944
ebooks/57643	25
ebooks/57643	72
ebooks/57644	6095
ebooks/57644	24405
ebooks/57644	5390
ebooks/57644	686
ebooks/57644	25
ebooks/57645	25
ebooks/57645	31350
ebooks/57646	159
ebooks/57646	10904
ebooks/57647	49
ebooks/57647	4504
ebooks/57648	31351
ebooks/57648	10
ebooks/57648	16050
ebooks/57649	4725
ebooks/57649	49
ebooks/57649	68
ebooks/5765	31352
ebooks/5765	31353
ebooks/5765	243
ebooks/57650	31354
ebooks/57650	25
ebooks/57651	3355
ebooks/57651	491
ebooks/57651	31355
ebooks/57652	68
ebooks/57652	49
ebooks/57652	4725
ebooks/57653	68
ebooks/57653	4725
ebooks/57653	49
ebooks/57654	16
ebooks/57654	4867
ebooks/57654	31356
ebooks/57654	4866
ebooks/57655	20738
ebooks/57655	31357
ebooks/57655	19
ebooks/57655	31358
ebooks/57656	155
ebooks/57656	7801
ebooks/57657	4090
ebooks/57657	811
ebooks/57657	1433
ebooks/57658	163
ebooks/57658	31359
ebooks/57658	31360
ebooks/57658	31361
ebooks/57659	31362
ebooks/57659	7812
ebooks/57659	894
ebooks/5766	6221
ebooks/5766	25
ebooks/57660	31363
ebooks/57660	31364
ebooks/57660	31365
ebooks/57660	21777
ebooks/57660	9483
ebooks/57660	20351
ebooks/57661	14164
ebooks/57661	234
ebooks/57662	790
ebooks/57662	68
ebooks/57662	219
ebooks/57662	1729
ebooks/57663	31366
ebooks/57663	1017
ebooks/57664	22721
ebooks/57664	250
ebooks/57665	234
ebooks/57665	847
ebooks/57665	11203
ebooks/57666	60
ebooks/57666	2699
ebooks/57667	2030
ebooks/57667	31367
ebooks/57667	330
ebooks/57668	2919
ebooks/57668	5821
ebooks/57668	1935
ebooks/57668	2906
ebooks/57669	72
ebooks/57669	5771
ebooks/57669	19697
ebooks/57669	4166
ebooks/57669	25
ebooks/5767	31368
ebooks/5767	31369
ebooks/5767	675
ebooks/5767	31370
ebooks/5767	31371
ebooks/5767	31372
ebooks/5767	31373
ebooks/5767	31374
ebooks/5767	31375
ebooks/5767	31376
ebooks/57670	25
ebooks/57670	11397
ebooks/57670	242
ebooks/57670	1578
ebooks/57670	1782
ebooks/57670	80
ebooks/57670	31377
ebooks/57671	4076
ebooks/57671	1038
ebooks/57671	1036
ebooks/57671	335
ebooks/57672	7
ebooks/57672	1410
ebooks/57673	151
ebooks/57673	31378
ebooks/57673	31379
ebooks/57673	3730
ebooks/57673	7
ebooks/57674	11936
ebooks/57674	234
ebooks/57675	30437
ebooks/57675	633
ebooks/57675	27521
ebooks/57675	1660
ebooks/57676	25
ebooks/57676	4229
ebooks/57677	68
ebooks/57677	1025
ebooks/57677	10328
ebooks/57678	31380
ebooks/57678	1912
ebooks/57678	113
ebooks/57679	31380
ebooks/57679	113
ebooks/57679	1912
ebooks/5768	31381
ebooks/5768	1319
ebooks/5768	31382
ebooks/5768	31383
ebooks/5768	31384
ebooks/5768	31385
ebooks/57680	1912
ebooks/57680	31380
ebooks/57680	113
ebooks/57681	19514
ebooks/57681	30948
ebooks/57681	382
ebooks/57681	31312
ebooks/57682	68
ebooks/57682	49
ebooks/57682	4725
ebooks/57683	4229
ebooks/57683	7
ebooks/57684	25
ebooks/57684	4229
ebooks/57685	6133
ebooks/57685	1410
ebooks/57685	7
ebooks/57686	4229
ebooks/57686	25
ebooks/57687	3227
ebooks/57687	1193
ebooks/57687	10
ebooks/57688	31386
ebooks/57688	662
ebooks/57689	138
ebooks/57689	562
ebooks/57689	6544
ebooks/5769	25
ebooks/5769	2797
ebooks/57690	1243
ebooks/57690	615
ebooks/57690	7
ebooks/57690	2793
ebooks/57690	120
ebooks/57690	107
ebooks/57691	15241
ebooks/57691	15240
ebooks/57691	221
ebooks/57691	4229
ebooks/57692	5721
ebooks/57692	49
ebooks/57693	9437
ebooks/57693	49
ebooks/57694	25
ebooks/57694	4229
ebooks/57695	9431
ebooks/57695	783
ebooks/57696	4229
ebooks/57696	633
ebooks/57697	7644
ebooks/57697	5068
ebooks/57697	16
ebooks/57698	4062
ebooks/57698	7
ebooks/57698	2968
ebooks/57698	102
ebooks/57698	4063
ebooks/57698	4418
ebooks/57699	574
ebooks/57699	1281
ebooks/57699	229
ebooks/57699	1381
ebooks/57699	573
ebooks/57699	68
ebooks/57699	1613
ebooks/57699	3493
ebooks/57699	10299
ebooks/57699	728
ebooks/57699	2579
ebooks/57699	31387
ebooks/577	59
ebooks/577	7
ebooks/5770	548
ebooks/5770	229
ebooks/5770	7427
ebooks/5770	9697
ebooks/5770	68
ebooks/5770	7507
ebooks/57700	18508
ebooks/57700	96
ebooks/57701	2660
ebooks/57701	10018
ebooks/57702	4229
ebooks/57702	10
ebooks/57703	25
ebooks/57703	4229
ebooks/57704	3211
ebooks/57704	201
ebooks/57704	7
ebooks/57704	118
ebooks/57705	1113
ebooks/57705	31388
ebooks/57705	31389
ebooks/57705	22174
ebooks/57705	31390
ebooks/57706	7
ebooks/57706	4229
ebooks/57707	2768
ebooks/57707	2036
ebooks/57707	7
ebooks/57707	18
ebooks/57708	4229
ebooks/57708	25
ebooks/57709	633
ebooks/57709	1358
ebooks/57709	31391
ebooks/5771	25327
ebooks/5771	2641
ebooks/5771	1324
ebooks/57710	615
ebooks/57710	79
ebooks/57710	2105
ebooks/57710	7
ebooks/57710	545
ebooks/57710	62
ebooks/57710	427
ebooks/57711	31392
ebooks/57711	633
ebooks/57711	4129
ebooks/57712	1193
ebooks/57712	10
ebooks/57712	508
ebooks/57713	662
ebooks/57713	17937
ebooks/57713	2565
ebooks/57714	4229
ebooks/57714	25
ebooks/57715	14919
ebooks/57715	250
ebooks/57715	17073
ebooks/57715	31393
ebooks/57715	31394
ebooks/57716	25
ebooks/57716	4229
ebooks/57717	10
ebooks/57717	788
ebooks/57717	20817
ebooks/57718	25
ebooks/57718	4229
ebooks/57719	12108
ebooks/57719	10
ebooks/57719	31395
ebooks/5772	330
ebooks/5772	2030
ebooks/57720	7
ebooks/57720	4229
ebooks/57721	25
ebooks/57721	4229
ebooks/57722	781
ebooks/57722	13422
ebooks/57723	7721
ebooks/57723	234
ebooks/57723	31396
ebooks/57723	18285
ebooks/57724	96
ebooks/57724	10058
ebooks/57724	31397
ebooks/57725	20745
ebooks/57725	20743
ebooks/57725	31398
ebooks/57725	1425
ebooks/57726	5660
ebooks/57726	122
ebooks/57727	145
ebooks/57727	8664
ebooks/57727	14465
ebooks/57727	146
ebooks/57727	10
ebooks/57728	49
ebooks/57728	68
ebooks/57728	4725
ebooks/57729	554
ebooks/57729	68
ebooks/57729	555
ebooks/5773	31399
ebooks/5773	2489
ebooks/5773	7
ebooks/57730	323
ebooks/57730	21180
ebooks/57731	2220
ebooks/57731	49
ebooks/57731	3667
ebooks/57732	49
ebooks/57732	24538
ebooks/57733	49
ebooks/57733	2220
ebooks/57733	3667
ebooks/57734	3667
ebooks/57734	49
ebooks/57734	2220
ebooks/57735	31400
ebooks/57735	866
ebooks/57735	8393
ebooks/57735	3912
ebooks/57736	3667
ebooks/57736	2220
ebooks/57736	49
ebooks/57737	1410
ebooks/57737	72
ebooks/57737	2276
ebooks/57737	7
ebooks/57737	8639
ebooks/57738	7
ebooks/57738	31401
ebooks/57739	1976
ebooks/57739	31402
ebooks/57739	31403
ebooks/5774	1086
ebooks/5774	25
ebooks/5774	16426
ebooks/57740	68
ebooks/57740	1614
ebooks/57740	69
ebooks/57741	421
ebooks/57741	6162
ebooks/57741	278
ebooks/57741	17327
ebooks/57741	734
ebooks/57742	16034
ebooks/57742	4203
ebooks/57743	508
ebooks/57743	10
ebooks/57744	31404
ebooks/57744	31405
ebooks/57744	30831
ebooks/57744	1081
ebooks/57744	31406
ebooks/57744	31407
ebooks/57745	7
ebooks/57745	311
ebooks/57746	7
ebooks/57746	311
ebooks/57747	311
ebooks/57747	7
ebooks/57748	3667
ebooks/57748	49
ebooks/57748	2220
ebooks/57749	491
ebooks/57749	31408
ebooks/5775	1179
ebooks/5775	491
ebooks/57750	31409
ebooks/57750	2588
ebooks/57750	31410
ebooks/57750	31411
ebooks/57751	19906
ebooks/57751	25
ebooks/57751	66
ebooks/57751	28237
ebooks/57752	1179
ebooks/57752	491
ebooks/57753	402
ebooks/57753	17881
ebooks/57753	243
ebooks/57753	31412
ebooks/57754	3667
ebooks/57754	2220
ebooks/57754	49
ebooks/57755	72
ebooks/57755	1410
ebooks/57755	7
ebooks/57756	31413
ebooks/57756	12172
ebooks/57756	4165
ebooks/57756	1236
ebooks/57756	2408
ebooks/57756	2410
ebooks/57757	2265
ebooks/57757	3492
ebooks/57757	25
ebooks/57757	4166
ebooks/57757	6560
ebooks/57758	541
ebooks/57758	1184
ebooks/57758	7
ebooks/57758	2845
ebooks/57758	229
ebooks/57759	4504
ebooks/57759	49
ebooks/5776	3365
ebooks/5776	29619
ebooks/5776	29618
ebooks/5776	102
ebooks/5776	11848
ebooks/5776	2241
ebooks/5776	25
ebooks/5776	29620
ebooks/57760	31414
ebooks/57760	31415
ebooks/57760	35
ebooks/57760	6475
ebooks/57761	1017
ebooks/57761	31416
ebooks/57762	10
ebooks/57762	2771
ebooks/57763	25
ebooks/57763	3225
ebooks/57764	17716
ebooks/57764	31417
ebooks/57764	31418
ebooks/57764	31419
ebooks/57764	990
ebooks/57765	29746
ebooks/57765	12776
ebooks/57765	234
ebooks/57766	15985
ebooks/57766	13382
ebooks/57766	265
ebooks/57766	31420
ebooks/57766	9737
ebooks/57767	1668
ebooks/57767	17735
ebooks/57767	10107
ebooks/57768	4571
ebooks/57768	2040
ebooks/57768	1039
ebooks/57769	68
ebooks/57769	555
ebooks/57769	8648
ebooks/5777	2350
ebooks/5777	7
ebooks/5777	1210
ebooks/5777	201
ebooks/57770	18260
ebooks/57770	894
ebooks/57771	2408
ebooks/57771	2410
ebooks/57771	4165
ebooks/57771	31413
ebooks/57771	12172
ebooks/57771	1236
ebooks/57772	31421
ebooks/57772	31422
ebooks/57772	2006
ebooks/57772	31423
ebooks/57773	13779
ebooks/57773	22592
ebooks/57773	990
ebooks/57773	7112
ebooks/57774	937
ebooks/57774	7
ebooks/57775	13129
ebooks/57775	508
ebooks/57775	10
ebooks/57776	25
ebooks/57776	1902
ebooks/57776	4097
ebooks/57776	3417
ebooks/57777	25
ebooks/57777	1902
ebooks/57777	3417
ebooks/57777	4097
ebooks/57778	59
ebooks/57778	10664
ebooks/57778	7
ebooks/57778	17569
ebooks/57779	49
ebooks/57779	16445
ebooks/5778	732
ebooks/5778	31424
ebooks/5778	796
ebooks/5778	574
ebooks/5778	2977
ebooks/5778	68
ebooks/5778	4454
ebooks/57780	10
ebooks/57780	31425
ebooks/57780	31426
ebooks/57781	10
ebooks/57781	1306
ebooks/57782	23804
ebooks/57782	31427
ebooks/57782	31428
ebooks/57782	25
ebooks/57783	31429
ebooks/57783	31430
ebooks/57783	31431
ebooks/57783	4
ebooks/57784	4326
ebooks/57784	4327
ebooks/57784	1390
ebooks/57785	2886
ebooks/57785	25
ebooks/57785	19347
ebooks/57786	19
ebooks/57786	18200
ebooks/57786	13116
ebooks/57787	11
ebooks/57787	10
ebooks/57788	31432
ebooks/57788	122
ebooks/57789	31432
ebooks/57789	122
ebooks/5779	4122
ebooks/5779	20273
ebooks/5779	421
ebooks/5779	11368
ebooks/57790	31432
ebooks/57790	122
ebooks/57791	9711
ebooks/57791	31433
ebooks/57792	7
ebooks/57792	31434
ebooks/57793	3826
ebooks/57793	866
ebooks/57793	31435
ebooks/57794	171
ebooks/57794	49
ebooks/57794	113
ebooks/57795	6221
ebooks/57795	1912
ebooks/57795	113
ebooks/57796	5721
ebooks/57796	49
ebooks/57797	9437
ebooks/57797	49
ebooks/57798	68
ebooks/57798	31436
ebooks/57798	391
ebooks/57798	972
ebooks/57798	31437
ebooks/57799	7700
ebooks/57799	789
ebooks/57799	575
ebooks/57799	68
ebooks/57799	2291
ebooks/57799	17896
ebooks/578	658
ebooks/578	31438
ebooks/578	31439
ebooks/5780	68
ebooks/5780	548
ebooks/5780	229
ebooks/5780	69
ebooks/57800	456
ebooks/57800	31440
ebooks/57801	31441
ebooks/57801	31442
ebooks/57801	7340
ebooks/57801	31443
ebooks/57802	31444
ebooks/57802	7340
ebooks/57802	31445
ebooks/57802	31446
ebooks/57802	31447
ebooks/57803	250
ebooks/57803	13923
ebooks/57803	13924
ebooks/57804	31448
ebooks/57804	7265
ebooks/57804	2588
ebooks/57804	6011
ebooks/57804	6012
ebooks/57804	3978
ebooks/57804	31449
ebooks/57805	234
ebooks/57805	11936
ebooks/57806	31450
ebooks/57806	2905
ebooks/57807	234
ebooks/57807	1086
ebooks/57807	21018
ebooks/57807	68
ebooks/57807	281
ebooks/57808	327
ebooks/57808	30845
ebooks/57809	234
ebooks/57809	374
ebooks/5781	510
ebooks/5781	427
ebooks/5781	10
ebooks/5781	830
ebooks/5781	6312
ebooks/5781	2104
ebooks/57810	31451
ebooks/57810	31452
ebooks/57810	25
ebooks/57810	7
ebooks/57810	31453
ebooks/57811	31454
ebooks/57811	1296
ebooks/57811	31455
ebooks/57812	7721
ebooks/57812	250
ebooks/57813	113
ebooks/57813	1035
ebooks/57814	7
ebooks/57814	1410
ebooks/57815	1410
ebooks/57815	7
ebooks/57816	31456
ebooks/57816	68
ebooks/57816	375
ebooks/57816	132
ebooks/57816	15362
ebooks/57817	31457
ebooks/57817	2201
ebooks/57818	221
ebooks/57818	29723
ebooks/57818	29724
ebooks/57819	17876
ebooks/57819	31458
ebooks/57819	2441
ebooks/5782	2505
ebooks/5782	2507
ebooks/5782	25
ebooks/5782	2506
ebooks/5782	470
ebooks/57820	9761
ebooks/57820	12298
ebooks/57820	14855
ebooks/57820	5952
ebooks/57821	5665
ebooks/57821	722
ebooks/57821	719
ebooks/57821	31459
ebooks/57821	166
ebooks/57822	31460
ebooks/57822	327
ebooks/57822	9910
ebooks/57823	122
ebooks/57823	23879
ebooks/57823	31461
ebooks/57823	23881
ebooks/57824	6622
ebooks/57824	6624
ebooks/57824	6623
ebooks/57824	58
ebooks/57825	72
ebooks/57825	68
ebooks/57825	3632
ebooks/57825	3402
ebooks/57825	3406
ebooks/57826	31128
ebooks/57826	1806
ebooks/57826	9702
ebooks/57826	9044
ebooks/57826	2006
ebooks/57827	31462
ebooks/57827	31463
ebooks/57827	68
ebooks/57827	277
ebooks/57827	31464
ebooks/57828	1431
ebooks/57828	3277
ebooks/57829	31465
ebooks/57829	2664
ebooks/57829	31466
ebooks/57829	31467
ebooks/57829	31468
ebooks/5783	470
ebooks/5783	25
ebooks/5783	2505
ebooks/5783	2506
ebooks/5783	2507
ebooks/57830	25
ebooks/57830	152
ebooks/57830	419
ebooks/57830	410
ebooks/57831	229
ebooks/57831	5017
ebooks/57831	146
ebooks/57831	10
ebooks/57832	620
ebooks/57832	906
ebooks/57832	9813
ebooks/57832	10
ebooks/57832	311
ebooks/57833	13602
ebooks/57833	68
ebooks/57834	49
ebooks/57834	2407
ebooks/57834	2406
ebooks/57835	166
ebooks/57835	31469
ebooks/57836	7
ebooks/57836	177
ebooks/57837	491
ebooks/57837	8718
ebooks/57837	113
ebooks/57838	10937
ebooks/57838	250
ebooks/57839	10
ebooks/57839	3172
ebooks/5784	2505
ebooks/5784	25
ebooks/5784	2507
ebooks/5784	2506
ebooks/5784	470
ebooks/57840	184
ebooks/57840	13674
ebooks/57840	14973
ebooks/57841	24063
ebooks/57841	5017
ebooks/57841	146
ebooks/57841	8834
ebooks/57841	10
ebooks/57842	49
ebooks/57842	5721
ebooks/57843	49
ebooks/57843	9437
ebooks/57844	1208
ebooks/57844	4474
ebooks/57844	574
ebooks/57844	1767
ebooks/57844	575
ebooks/57844	576
ebooks/57844	7336
ebooks/57844	68
ebooks/57844	1766
ebooks/57845	31470
ebooks/57845	4417
ebooks/57846	250
ebooks/57846	7723
ebooks/57846	20728
ebooks/57846	4276
ebooks/57847	9140
ebooks/57847	234
ebooks/57848	31471
ebooks/57848	2768
ebooks/57848	30040
ebooks/57849	7340
ebooks/57849	31472
ebooks/57849	29203
ebooks/5785	2507
ebooks/5785	2505
ebooks/5785	2506
ebooks/5785	470
ebooks/5785	25
ebooks/57850	12776
ebooks/57850	234
ebooks/57850	29746
ebooks/57851	8738
ebooks/57851	250
ebooks/57852	1324
ebooks/57852	2062
ebooks/57853	234
ebooks/57853	14164
ebooks/57854	1164
ebooks/57854	31473
ebooks/57854	68
ebooks/57855	30842
ebooks/57855	330
ebooks/57856	508
ebooks/57856	10
ebooks/57857	31474
ebooks/57857	114
ebooks/57858	5045
ebooks/57858	1932
ebooks/57858	244
ebooks/57859	58
ebooks/57859	2427
ebooks/57859	2428
ebooks/5786	2506
ebooks/5786	2507
ebooks/5786	25
ebooks/5786	470
ebooks/5786	2505
ebooks/57860	662
ebooks/57860	31475
ebooks/57861	4681
ebooks/57861	4472
ebooks/57861	159
ebooks/57861	2734
ebooks/57862	31476
ebooks/57862	4
ebooks/57862	232
ebooks/57863	1121
ebooks/57863	31477
ebooks/57863	7
ebooks/57864	16330
ebooks/57864	221
ebooks/57865	16
ebooks/57865	31478
ebooks/57865	4642
ebooks/57866	510
ebooks/57866	10
ebooks/57867	884
ebooks/57867	30931
ebooks/57867	118
ebooks/57867	374
ebooks/57867	7
ebooks/57868	159
ebooks/57868	5553
ebooks/57869	10
ebooks/57869	31144
ebooks/57869	11788
ebooks/57869	34
ebooks/5787	2507
ebooks/5787	2506
ebooks/5787	25
ebooks/5787	470
ebooks/5787	2505
ebooks/57870	10
ebooks/57870	4906
ebooks/57870	10002
ebooks/57871	24538
ebooks/57871	49
ebooks/57872	14164
ebooks/57872	234
ebooks/57873	7
ebooks/57873	31479
ebooks/57874	5017
ebooks/57874	102
ebooks/57874	10
ebooks/57875	177
ebooks/57875	79
ebooks/57875	3297
ebooks/57875	2104
ebooks/57875	7
ebooks/57876	901
ebooks/57876	25
ebooks/57877	387
ebooks/57877	20530
ebooks/57878	14354
ebooks/57878	10
ebooks/57878	31480
ebooks/57879	14354
ebooks/57879	10
ebooks/57879	31480
ebooks/5788	25
ebooks/5788	2507
ebooks/5788	470
ebooks/5788	2505
ebooks/5788	2506
ebooks/57880	10
ebooks/57880	14354
ebooks/57880	31480
ebooks/57881	7552
ebooks/57881	7707
ebooks/57881	783
ebooks/57882	22668
ebooks/57882	929
ebooks/57882	68
ebooks/57883	2396
ebooks/57883	10
ebooks/57883	8632
ebooks/57884	53
ebooks/57884	374
ebooks/57884	25
ebooks/57885	735
ebooks/57885	120
ebooks/57885	7
ebooks/57885	439
ebooks/57886	7340
ebooks/57886	31481
ebooks/57887	5721
ebooks/57887	49
ebooks/57888	49
ebooks/57888	9437
ebooks/57889	13210
ebooks/57889	166
ebooks/5789	29288
ebooks/5789	783
ebooks/57890	3826
ebooks/57890	31482
ebooks/57890	866
ebooks/57891	29724
ebooks/57891	221
ebooks/57891	29723
ebooks/57892	27744
ebooks/57892	27745
ebooks/57892	27743
ebooks/57892	10
ebooks/57893	25
ebooks/57893	31483
ebooks/57894	70
ebooks/57894	16831
ebooks/57895	31484
ebooks/57895	4841
ebooks/57895	3117
ebooks/57895	10
ebooks/57895	1133
ebooks/57895	16820
ebooks/57896	37
ebooks/57896	940
ebooks/57897	7777
ebooks/57897	1017
ebooks/57898	48
ebooks/57898	14391
ebooks/57898	1073
ebooks/57898	31485
ebooks/57899	31486
ebooks/57899	10399
ebooks/57899	157
ebooks/579	596
ebooks/579	25
ebooks/579	369
ebooks/5790	31487
ebooks/5790	31488
ebooks/5790	30372
ebooks/5790	25
ebooks/5790	2861
ebooks/5790	20231
ebooks/57900	2640
ebooks/57900	31489
ebooks/57900	16266
ebooks/57901	811
ebooks/57901	31490
ebooks/57901	31491
ebooks/57902	229
ebooks/57902	811
ebooks/57902	1433
ebooks/57903	31492
ebooks/57903	31493
ebooks/57903	31494
ebooks/57903	2768
ebooks/57903	31495
ebooks/57903	6294
ebooks/57903	31496
ebooks/57904	429
ebooks/57904	7
ebooks/57904	18
ebooks/57904	281
ebooks/57904	31497
ebooks/57905	15115
ebooks/57905	31498
ebooks/57905	250
ebooks/57905	9103
ebooks/57906	31499
ebooks/57906	30
ebooks/57906	31500
ebooks/57907	29702
ebooks/57907	31501
ebooks/57907	31502
ebooks/57907	598
ebooks/57907	29701
ebooks/57907	8438
ebooks/57907	31503
ebooks/57908	554
ebooks/57908	555
ebooks/57908	68
ebooks/57909	421
ebooks/57909	17327
ebooks/5791	68
ebooks/5791	555
ebooks/5791	554
ebooks/57910	391
ebooks/57910	25
ebooks/57910	66
ebooks/57910	3365
ebooks/57911	3147
ebooks/57911	31504
ebooks/57911	159
ebooks/57912	1169
ebooks/57912	1321
ebooks/57913	1949
ebooks/57913	2867
ebooks/57913	4981
ebooks/57913	138
ebooks/57914	2278
ebooks/57914	31505
ebooks/57914	60
ebooks/57915	1025
ebooks/57915	68
ebooks/57915	4390
ebooks/57916	7
ebooks/57916	692
ebooks/57916	564
ebooks/57917	424
ebooks/57917	1539
ebooks/57917	31506
ebooks/57918	9697
ebooks/57918	68
ebooks/57918	229
ebooks/57918	3406
ebooks/57918	22466
ebooks/57919	155
ebooks/57919	26895
ebooks/57919	26146
ebooks/5792	48
ebooks/5792	6977
ebooks/57920	25
ebooks/57920	11697
ebooks/57921	7340
ebooks/57921	31507
ebooks/57921	22692
ebooks/57921	22209
ebooks/57922	13529
ebooks/57922	25
ebooks/57922	915
ebooks/57923	31508
ebooks/57923	31509
ebooks/57923	31510
ebooks/57923	1775
ebooks/57924	31511
ebooks/57924	31512
ebooks/57924	1775
ebooks/57925	68
ebooks/57925	22252
ebooks/57925	1725
ebooks/57926	23254
ebooks/57926	9756
ebooks/57926	122
ebooks/57927	3782
ebooks/57927	31513
ebooks/57927	138
ebooks/57928	2374
ebooks/57928	5169
ebooks/57929	19
ebooks/57929	1102
ebooks/5793	7
ebooks/5793	4662
ebooks/57930	811
ebooks/57930	1433
ebooks/57931	31514
ebooks/57931	14007
ebooks/57931	159
ebooks/57932	4447
ebooks/57932	234
ebooks/57932	5066
ebooks/57932	5065
ebooks/57932	79
ebooks/57932	68
ebooks/57933	31515
ebooks/57933	31094
ebooks/57933	866
ebooks/57933	31516
ebooks/57934	31517
ebooks/57934	68
ebooks/57934	31518
ebooks/57935	866
ebooks/57935	31519
ebooks/57935	21599
ebooks/57936	19
ebooks/57936	31520
ebooks/57936	31521
ebooks/57937	21557
ebooks/57937	25
ebooks/57938	31522
ebooks/57938	811
ebooks/57939	31523
ebooks/57939	31524
ebooks/57939	35
ebooks/57939	31525
ebooks/57939	31526
ebooks/57939	31527
ebooks/57939	31528
ebooks/57939	31529
ebooks/5794	7
ebooks/5794	26328
ebooks/57940	31530
ebooks/57940	5772
ebooks/57940	6062
ebooks/57940	327
ebooks/57941	31531
ebooks/57941	3427
ebooks/57942	894
ebooks/57942	6071
ebooks/57942	11312
ebooks/57943	4417
ebooks/57943	2061
ebooks/57944	615
ebooks/57944	7
ebooks/57944	2845
ebooks/57944	229
ebooks/57944	884
ebooks/57944	1243
ebooks/57944	1410
ebooks/57945	1410
ebooks/57945	7
ebooks/57946	7
ebooks/57946	1410
ebooks/57947	7
ebooks/57947	1410
ebooks/57948	7
ebooks/57948	12511
ebooks/57948	31532
ebooks/57948	102
ebooks/57948	11725
ebooks/57949	90
ebooks/57949	89
ebooks/5795	23437
ebooks/5795	620
ebooks/5795	7
ebooks/5795	4662
ebooks/57950	1410
ebooks/57950	7
ebooks/57951	27833
ebooks/57951	10
ebooks/57952	5133
ebooks/57952	133
ebooks/57953	678
ebooks/57953	31533
ebooks/57953	13059
ebooks/57954	31485
ebooks/57954	1073
ebooks/57954	48
ebooks/57954	12591
ebooks/57955	10
ebooks/57955	27888
ebooks/57956	234
ebooks/57956	11203
ebooks/57957	790
ebooks/57957	276
ebooks/57957	68
ebooks/57957	277
ebooks/57958	10
ebooks/57958	4229
ebooks/57959	29284
ebooks/57959	598
ebooks/5796	1908
ebooks/5796	68
ebooks/5796	1909
ebooks/5796	113
ebooks/57960	27715
ebooks/57960	633
ebooks/57961	15085
ebooks/57961	31534
ebooks/57961	15083
ebooks/57961	3817
ebooks/57961	3816
ebooks/57961	31535
ebooks/57962	31536
ebooks/57962	31537
ebooks/57962	10261
ebooks/57962	598
ebooks/57962	31538
ebooks/57962	29520
ebooks/57962	48
ebooks/57962	31539
ebooks/57963	157
ebooks/57963	3815
ebooks/57963	585
ebooks/57963	2018
ebooks/57964	892
ebooks/57964	7
ebooks/57964	1885
ebooks/57964	229
ebooks/57964	893
ebooks/57964	1886
ebooks/57964	1887
ebooks/57965	104
ebooks/57965	573
ebooks/57965	68
ebooks/57965	574
ebooks/57966	4229
ebooks/57966	7
ebooks/57967	4417
ebooks/57967	31540
ebooks/57967	21477
ebooks/57968	49
ebooks/57968	5721
ebooks/57969	9437
ebooks/57969	49
ebooks/5797	25
ebooks/5797	1438
ebooks/5797	1368
ebooks/5797	6477
ebooks/57970	31541
ebooks/57970	31542
ebooks/57970	16884
ebooks/57970	3
ebooks/57970	5219
ebooks/57971	424
ebooks/57971	2394
ebooks/57971	7088
ebooks/57972	31543
ebooks/57972	19866
ebooks/57972	31544
ebooks/57973	31545
ebooks/57973	31546
ebooks/57973	1237
ebooks/57973	31547
ebooks/57974	2427
ebooks/57974	58
ebooks/57974	2428
ebooks/57975	25
ebooks/57975	712
ebooks/57975	8273
ebooks/57975	31548
ebooks/57975	182
ebooks/57975	2512
ebooks/57976	3398
ebooks/57976	1725
ebooks/57976	68
ebooks/57976	1340
ebooks/57976	229
ebooks/57977	25246
ebooks/57977	7867
ebooks/57977	173
ebooks/57978	31549
ebooks/57978	244
ebooks/57978	19754
ebooks/57979	31550
ebooks/57979	12567
ebooks/57979	4538
ebooks/57979	6985
ebooks/57979	5091
ebooks/5798	2265
ebooks/5798	53
ebooks/5798	22718
ebooks/5798	1956
ebooks/5798	25
ebooks/5798	13798
ebooks/57980	184
ebooks/57980	31551
ebooks/57980	31552
ebooks/57980	31553
ebooks/57981	1444
ebooks/57981	31554
ebooks/57981	31555
ebooks/57982	31556
ebooks/57982	3277
ebooks/57984	113
ebooks/57984	49
ebooks/57984	171
ebooks/57985	37
ebooks/57985	4736
ebooks/57986	421
ebooks/57986	1305
ebooks/57986	28901
ebooks/57986	53
ebooks/57986	3404
ebooks/57987	31557
ebooks/57987	31558
ebooks/57987	159
ebooks/57987	3507
ebooks/57987	459
ebooks/57988	2796
ebooks/57988	7
ebooks/57989	5728
ebooks/57989	391
ebooks/57989	31315
ebooks/57989	68
ebooks/5799	27746
ebooks/5799	5795
ebooks/5799	48
ebooks/57990	692
ebooks/57990	7
ebooks/57991	31559
ebooks/57991	1179
ebooks/57991	491
ebooks/57992	26897
ebooks/57992	155
ebooks/57993	234
ebooks/57993	241
ebooks/57994	2427
ebooks/57994	2428
ebooks/57994	58
ebooks/57995	912
ebooks/57995	735
ebooks/57995	615
ebooks/57995	426
ebooks/57995	7
ebooks/57996	9509
ebooks/57996	25361
ebooks/57996	5856
ebooks/57996	68
ebooks/57996	229
ebooks/57996	31560
ebooks/57996	132
ebooks/57996	9389
ebooks/57996	260
ebooks/57996	31561
ebooks/57996	19775
ebooks/57996	146
ebooks/57997	7535
ebooks/57997	68
ebooks/57998	1935
ebooks/57998	3526
ebooks/57999	31562
ebooks/57999	24968
ebooks/57999	16
ebooks/58	31563
ebooks/58	7
ebooks/58	31564
ebooks/58	692
ebooks/58	4658
ebooks/580	177
ebooks/580	4419
ebooks/580	7
ebooks/580	470
ebooks/580	2265
ebooks/5800	25
ebooks/5800	16795
ebooks/58000	10
ebooks/58000	5017
ebooks/58000	229
ebooks/58001	238
ebooks/58001	58
ebooks/58002	574
ebooks/58002	261
ebooks/58002	127
ebooks/58002	788
ebooks/58002	4005
ebooks/58002	543
ebooks/58002	1441
ebooks/58002	17628
ebooks/58002	5867
ebooks/58002	31565
ebooks/58002	68
ebooks/58003	1441
ebooks/58003	5867
ebooks/58003	574
ebooks/58003	261
ebooks/58003	127
ebooks/58003	788
ebooks/58003	4005
ebooks/58003	68
ebooks/58003	543
ebooks/58003	31565
ebooks/58003	17628
ebooks/58004	788
ebooks/58004	574
ebooks/58004	4005
ebooks/58004	543
ebooks/58004	5867
ebooks/58004	1441
ebooks/58004	17628
ebooks/58004	31565
ebooks/58004	127
ebooks/58004	261
ebooks/58004	68
ebooks/58005	173
ebooks/58005	31566
ebooks/58005	6164
ebooks/58006	238
ebooks/58006	58
ebooks/58007	122
ebooks/58007	31567
ebooks/58008	138
ebooks/58008	1949
ebooks/58008	2865
ebooks/58009	15285
ebooks/58009	2588
ebooks/5801	234
ebooks/5801	4917
ebooks/58010	58
ebooks/58010	238
ebooks/58011	58
ebooks/58011	238
ebooks/58012	21404
ebooks/58012	6
ebooks/58013	1706
ebooks/58013	3635
ebooks/58013	68
ebooks/58013	3466
ebooks/58014	6134
ebooks/58014	781
ebooks/58014	122
ebooks/58015	238
ebooks/58015	58
ebooks/58015	19173
ebooks/58016	96
ebooks/58016	4412
ebooks/58017	21107
ebooks/58017	6
ebooks/58018	31568
ebooks/58018	31569
ebooks/58018	12
ebooks/58019	31568
ebooks/58019	31569
ebooks/58019	12
ebooks/58019	31570
ebooks/5802	31571
ebooks/5802	39
ebooks/58020	31569
ebooks/58020	31568
ebooks/58020	12
ebooks/58021	49
ebooks/58021	31118
ebooks/58021	25524
ebooks/58021	31119
ebooks/58022	31118
ebooks/58022	31119
ebooks/58022	49
ebooks/58022	25524
ebooks/58023	49
ebooks/58023	5721
ebooks/58024	4229
ebooks/58024	10
ebooks/58025	4229
ebooks/58025	323
ebooks/58026	12
ebooks/58026	31568
ebooks/58026	31569
ebooks/58027	31568
ebooks/58027	12
ebooks/58027	31569
ebooks/58028	424
ebooks/58028	16104
ebooks/58029	4229
ebooks/58029	7
ebooks/5803	581
ebooks/5803	7
ebooks/58030	23842
ebooks/58030	675
ebooks/58030	23841
ebooks/58031	23842
ebooks/58031	675
ebooks/58031	23841
ebooks/58032	4229
ebooks/58032	7
ebooks/58033	31572
ebooks/58033	1425
ebooks/58033	4783
ebooks/58034	31573
ebooks/58034	31574
ebooks/58034	243
ebooks/58035	166
ebooks/58035	28174
ebooks/58035	28173
ebooks/58036	382
ebooks/58036	31575
ebooks/58037	7
ebooks/58037	527
ebooks/58038	2427
ebooks/58038	2428
ebooks/58038	58
ebooks/58039	31570
ebooks/58039	3702
ebooks/58039	58
ebooks/5804	2423
ebooks/5804	68
ebooks/58040	31576
ebooks/58040	31577
ebooks/58040	382
ebooks/58041	138
ebooks/58041	2865
ebooks/58041	9552
ebooks/58042	68
ebooks/58042	790
ebooks/58043	49
ebooks/58043	4504
ebooks/58044	11203
ebooks/58044	234
ebooks/58045	2408
ebooks/58045	2410
ebooks/58045	31578
ebooks/58046	7
ebooks/58046	1410
ebooks/58047	7
ebooks/58047	1410
ebooks/58048	238
ebooks/58048	58
ebooks/58048	19173
ebooks/58049	846
ebooks/58049	10
ebooks/5805	4540
ebooks/5805	102
ebooks/5805	7409
ebooks/5805	2362
ebooks/5805	7
ebooks/5805	229
ebooks/58050	2428
ebooks/58050	58
ebooks/58050	2427
ebooks/58051	2428
ebooks/58051	2427
ebooks/58051	58
ebooks/58052	8271
ebooks/58052	7288
ebooks/58052	122
ebooks/58052	31579
ebooks/58052	22244
ebooks/58053	12
ebooks/58053	31580
ebooks/58053	31569
ebooks/58054	133
ebooks/58054	6829
ebooks/58055	30751
ebooks/58055	234
ebooks/58055	11203
ebooks/58055	72
ebooks/58056	49
ebooks/58056	9437
ebooks/58057	14117
ebooks/58057	70
ebooks/58058	271
ebooks/58058	23940
ebooks/58058	58
ebooks/58058	31581
ebooks/58058	31582
ebooks/58059	7786
ebooks/58059	31583
ebooks/58059	10
ebooks/58059	31584
ebooks/58059	2512
ebooks/58059	168
ebooks/58059	31585
ebooks/58059	5644
ebooks/58059	31586
ebooks/5806	1606
ebooks/5806	25
ebooks/58060	58
ebooks/58060	14496
ebooks/58061	13017
ebooks/58061	31587
ebooks/58061	866
ebooks/58061	3912
ebooks/58061	3826
ebooks/58061	31588
ebooks/58062	21321
ebooks/58062	6
ebooks/58062	6061
ebooks/58062	6292
ebooks/58063	31589
ebooks/58063	1431
ebooks/58063	31590
ebooks/58063	3277
ebooks/58063	31591
ebooks/58063	31592
ebooks/58064	7
ebooks/58064	4229
ebooks/58065	7247
ebooks/58065	598
ebooks/58065	13352
ebooks/58066	2905
ebooks/58066	31593
ebooks/58066	382
ebooks/58067	31594
ebooks/58067	31595
ebooks/58067	58
ebooks/58068	5023
ebooks/58068	14190
ebooks/58068	1476
ebooks/58069	10
ebooks/58069	12649
ebooks/5807	1838
ebooks/5807	25
ebooks/58070	470
ebooks/58070	199
ebooks/58070	1277
ebooks/58070	421
ebooks/58070	1278
ebooks/58071	7718
ebooks/58071	31596
ebooks/58071	12359
ebooks/58072	58
ebooks/58072	238
ebooks/58073	31597
ebooks/58073	15362
ebooks/58073	3259
ebooks/58073	68
ebooks/58073	375
ebooks/58074	2513
ebooks/58074	31598
ebooks/58074	31599
ebooks/58074	2588
ebooks/58074	8830
ebooks/58074	31600
ebooks/58075	7
ebooks/58075	4229
ebooks/58076	1009
ebooks/58076	25
ebooks/58076	31601
ebooks/58077	633
ebooks/58077	30437
ebooks/58077	27521
ebooks/58077	1660
ebooks/58078	27471
ebooks/58078	31602
ebooks/58078	122
ebooks/58079	7
ebooks/58079	4229
ebooks/5808	1603
ebooks/5808	14936
ebooks/5808	424
ebooks/5808	14937
ebooks/58080	25
ebooks/58080	2331
ebooks/58081	2434
ebooks/58081	31603
ebooks/58081	31604
ebooks/58081	21735
ebooks/58081	598
ebooks/58081	10
ebooks/58082	7
ebooks/58082	26
ebooks/58083	24089
ebooks/58083	17738
ebooks/58083	221
ebooks/58083	23068
ebooks/58084	10
ebooks/58084	12649
ebooks/58085	369
ebooks/58085	25
ebooks/58086	1410
ebooks/58086	72
ebooks/58086	7
ebooks/58087	3588
ebooks/58087	4171
ebooks/58087	3587
ebooks/58088	10
ebooks/58088	392
ebooks/58089	4229
ebooks/58089	7
ebooks/5809	14937
ebooks/5809	1603
ebooks/5809	424
ebooks/5809	14936
ebooks/58090	10
ebooks/58090	392
ebooks/58091	2744
ebooks/58091	25
ebooks/58092	831
ebooks/58092	7
ebooks/58093	7
ebooks/58093	831
ebooks/58094	1025
ebooks/58094	9164
ebooks/58094	13090
ebooks/58094	68
ebooks/58094	2764
ebooks/58094	620
ebooks/58095	31605
ebooks/58095	58
ebooks/58096	31606
ebooks/58096	250
ebooks/58096	28787
ebooks/58097	250
ebooks/58097	31607
ebooks/58098	31608
ebooks/58098	31609
ebooks/58098	1976
ebooks/58098	31610
ebooks/58098	783
ebooks/58099	771
ebooks/58099	930
ebooks/58099	10
ebooks/581	25472
ebooks/581	79
ebooks/581	31611
ebooks/581	7
ebooks/581	1404
ebooks/5810	424
ebooks/5810	14936
ebooks/5810	1603
ebooks/5810	14937
ebooks/58100	4985
ebooks/58100	11880
ebooks/58100	163
ebooks/58101	31612
ebooks/58101	68
ebooks/58102	7
ebooks/58102	1532
ebooks/58103	10
ebooks/58103	31613
ebooks/58104	12
ebooks/58104	31614
ebooks/58105	122
ebooks/58105	31615
ebooks/58105	31616
ebooks/58105	31617
ebooks/58105	29575
ebooks/58105	31618
ebooks/58106	29575
ebooks/58106	31617
ebooks/58106	31615
ebooks/58106	31618
ebooks/58106	122
ebooks/58106	31616
ebooks/58107	277
ebooks/58107	89
ebooks/58107	6767
ebooks/58107	31619
ebooks/58108	122
ebooks/58108	7814
ebooks/58109	12218
ebooks/58109	48
ebooks/5811	14937
ebooks/5811	1603
ebooks/5811	14936
ebooks/5811	424
ebooks/58110	5721
ebooks/58110	49
ebooks/58111	662
ebooks/58111	8474
ebooks/58112	58
ebooks/58112	31620
ebooks/58113	31621
ebooks/58113	12
ebooks/58113	31622
ebooks/58114	5737
ebooks/58114	1606
ebooks/58114	7
ebooks/58115	25
ebooks/58115	31623
ebooks/58116	234
ebooks/58116	16745
ebooks/58116	16746
ebooks/58117	29711
ebooks/58117	1476
ebooks/58118	48
ebooks/58118	1073
ebooks/58118	20271
ebooks/58118	31485
ebooks/58119	31624
ebooks/58119	31625
ebooks/58119	2374
ebooks/5812	1603
ebooks/5812	424
ebooks/5812	14937
ebooks/5812	14936
ebooks/58120	30955
ebooks/58120	250
ebooks/58121	7098
ebooks/58121	7099
ebooks/58121	6688
ebooks/58121	598
ebooks/58122	250
ebooks/58122	31626
ebooks/58123	2070
ebooks/58123	511
ebooks/58123	12519
ebooks/58124	221
ebooks/58124	222
ebooks/58125	31627
ebooks/58125	3
ebooks/58125	31628
ebooks/58125	31629
ebooks/58126	2428
ebooks/58126	2427
ebooks/58126	58
ebooks/58127	58
ebooks/58127	2428
ebooks/58127	2427
ebooks/58128	2428
ebooks/58128	58
ebooks/58128	2427
ebooks/58129	2406
ebooks/58129	49
ebooks/58129	2407
ebooks/5813	14937
ebooks/5813	14936
ebooks/5813	1603
ebooks/5813	424
ebooks/58130	68
ebooks/58130	30114
ebooks/58131	31630
ebooks/58131	113
ebooks/58131	321
ebooks/58132	219
ebooks/58132	229
ebooks/58132	10312
ebooks/58132	68
ebooks/58133	491
ebooks/58133	2657
ebooks/58134	14919
ebooks/58134	250
ebooks/58134	249
ebooks/58135	58
ebooks/58135	1022
ebooks/58136	31631
ebooks/58136	491
ebooks/58136	1179
ebooks/58136	25743
ebooks/58137	1481
ebooks/58137	70
ebooks/58138	243
ebooks/58138	31632
ebooks/58138	31633
ebooks/58139	1826
ebooks/58139	1830
ebooks/58139	14702
ebooks/5814	1603
ebooks/5814	14937
ebooks/5814	14936
ebooks/5814	424
ebooks/58140	30956
ebooks/58140	250
ebooks/58140	1275
ebooks/58141	102
ebooks/58141	242
ebooks/58141	240
ebooks/58141	7
ebooks/58142	1830
ebooks/58142	8610
ebooks/58143	31634
ebooks/58143	2588
ebooks/58143	31635
ebooks/58143	26498
ebooks/58144	1384
ebooks/58144	159
ebooks/58144	1382
ebooks/58144	19023
ebooks/58144	9304
ebooks/58144	1383
ebooks/58145	2013
ebooks/58145	22039
ebooks/58145	7693
ebooks/58145	8109
ebooks/58145	2362
ebooks/58145	26080
ebooks/58145	102
ebooks/58145	375
ebooks/58145	7
ebooks/58145	8860
ebooks/58146	31636
ebooks/58146	31637
ebooks/58146	122
ebooks/58146	250
ebooks/58147	250
ebooks/58147	16983
ebooks/58147	31638
ebooks/58148	31639
ebooks/58148	2964
ebooks/58148	31640
ebooks/58148	31641
ebooks/58149	22911
ebooks/58149	22
ebooks/58149	998
ebooks/58149	22910
ebooks/5815	220
ebooks/5815	7
ebooks/58150	9004
ebooks/58150	1955
ebooks/58150	7
ebooks/58150	4864
ebooks/58151	18912
ebooks/58151	2640
ebooks/58151	2283
ebooks/58151	31642
ebooks/58151	31643
ebooks/58152	5746
ebooks/58152	2565
ebooks/58153	2317
ebooks/58153	250
ebooks/58154	510
ebooks/58154	10
ebooks/58155	146
ebooks/58155	12938
ebooks/58155	25
ebooks/58156	31644
ebooks/58156	68
ebooks/58157	7
ebooks/58157	4229
ebooks/58158	4229
ebooks/58158	25
ebooks/58159	31645
ebooks/58159	1965
ebooks/5816	31646
ebooks/5816	6415
ebooks/5816	783
ebooks/5816	31647
ebooks/5816	782
ebooks/5816	1848
ebooks/58160	250
ebooks/58160	23628
ebooks/58161	31648
ebooks/58161	58
ebooks/58161	27612
ebooks/58162	7
ebooks/58162	4229
ebooks/58163	4229
ebooks/58163	7
ebooks/58164	68
ebooks/58164	31649
ebooks/58164	31650
ebooks/58164	2137
ebooks/58164	548
ebooks/58165	1185
ebooks/58165	66
ebooks/58165	2105
ebooks/58165	25
ebooks/58166	31651
ebooks/58166	237
ebooks/58167	49
ebooks/58167	9437
ebooks/58168	22157
ebooks/58168	382
ebooks/58169	21180
ebooks/58169	323
ebooks/5817	25
ebooks/5817	31652
ebooks/58170	208
ebooks/58170	49
ebooks/58170	5117
ebooks/58170	173
ebooks/58171	25
ebooks/58171	4229
ebooks/58172	4229
ebooks/58172	25
ebooks/58173	10
ebooks/58173	16313
ebooks/58173	557
ebooks/58174	16289
ebooks/58174	19
ebooks/58174	31653
ebooks/58175	31654
ebooks/58175	31655
ebooks/58175	31656
ebooks/58175	424
ebooks/58176	31657
ebooks/58176	18567
ebooks/58176	35
ebooks/58176	31658
ebooks/58177	31298
ebooks/58177	31297
ebooks/58177	2588
ebooks/58177	29508
ebooks/58178	31659
ebooks/58178	886
ebooks/58179	221
ebooks/58179	4592
ebooks/5818	14891
ebooks/5818	7782
ebooks/5818	410
ebooks/5818	25
ebooks/5818	199
ebooks/5818	2250
ebooks/5818	2812
ebooks/5818	10848
ebooks/58180	1668
ebooks/58180	10107
ebooks/58181	4229
ebooks/58181	7
ebooks/58182	4229
ebooks/58182	25
ebooks/58183	25
ebooks/58183	5834
ebooks/58184	1476
ebooks/58184	5368
ebooks/58184	10767
ebooks/58185	68
ebooks/58185	3162
ebooks/58186	5513
ebooks/58186	323
ebooks/58187	31659
ebooks/58187	886
ebooks/58188	1410
ebooks/58188	7
ebooks/58189	886
ebooks/58189	31659
ebooks/5819	14891
ebooks/5819	7782
ebooks/5819	2812
ebooks/5819	410
ebooks/5819	199
ebooks/5819	25
ebooks/5819	2250
ebooks/5819	10848
ebooks/58190	102
ebooks/58190	234
ebooks/58190	31660
ebooks/58190	5610
ebooks/58191	31659
ebooks/58191	886
ebooks/58192	1642
ebooks/58192	69
ebooks/58192	68
ebooks/58193	1827
ebooks/58193	31661
ebooks/58194	27888
ebooks/58194	10
ebooks/58195	4229
ebooks/58195	25
ebooks/58196	31662
ebooks/58196	31663
ebooks/58196	371
ebooks/58196	31664
ebooks/58197	184
ebooks/58197	2918
ebooks/58197	31665
ebooks/58197	8837
ebooks/58198	4533
ebooks/58198	25
ebooks/58199	7
ebooks/58199	4229
ebooks/582	7
ebooks/582	4821
ebooks/582	555
ebooks/582	281
ebooks/582	68
ebooks/5820	2812
ebooks/5820	410
ebooks/5820	2250
ebooks/5820	7782
ebooks/5820	199
ebooks/5820	10848
ebooks/5820	25
ebooks/5820	14891
ebooks/58200	31666
ebooks/58200	31667
ebooks/58200	163
ebooks/58200	31668
ebooks/58200	31669
ebooks/58200	31670
ebooks/58200	31671
ebooks/58201	31672
ebooks/58201	31673
ebooks/58201	31674
ebooks/58201	25618
ebooks/58201	7
ebooks/58202	2510
ebooks/58202	7
ebooks/58202	4722
ebooks/58202	149
ebooks/58202	8148
ebooks/58202	118
ebooks/58203	68
ebooks/58203	31644
ebooks/58204	459
ebooks/58204	31675
ebooks/58204	4822
ebooks/58205	221
ebooks/58205	31676
ebooks/58205	9028
ebooks/58206	783
ebooks/58206	25510
ebooks/58206	31677
ebooks/58206	27128
ebooks/58206	31678
ebooks/58207	2331
ebooks/58207	25
ebooks/58208	234
ebooks/58208	5688
ebooks/58209	28475
ebooks/58209	1017
ebooks/5821	199
ebooks/5821	7782
ebooks/5821	2250
ebooks/5821	10848
ebooks/5821	410
ebooks/5821	2812
ebooks/5821	14891
ebooks/5821	25
ebooks/58210	662
ebooks/58210	31679
ebooks/58210	17804
ebooks/58211	3028
ebooks/58211	102
ebooks/58211	509
ebooks/58211	10
ebooks/58211	3272
ebooks/58212	12164
ebooks/58212	31680
ebooks/58212	4796
ebooks/58212	11430
ebooks/58213	122
ebooks/58213	7920
ebooks/58214	7740
ebooks/58214	10
ebooks/58215	1935
ebooks/58215	3413
ebooks/58216	31681
ebooks/58216	77
ebooks/58216	31682
ebooks/58217	7
ebooks/58217	3211
ebooks/58218	2073
ebooks/58218	16647
ebooks/58219	31683
ebooks/58219	234
ebooks/5822	14891
ebooks/5822	25
ebooks/5822	2250
ebooks/5822	7782
ebooks/5822	199
ebooks/5822	410
ebooks/5822	2812
ebooks/5822	10848
ebooks/58220	49
ebooks/58220	2407
ebooks/58220	2406
ebooks/58221	31356
ebooks/58221	4869
ebooks/58221	16
ebooks/58222	377
ebooks/58222	10877
ebooks/58222	26804
ebooks/58222	1353
ebooks/58223	49
ebooks/58223	5721
ebooks/58224	323
ebooks/58224	2453
ebooks/58225	13810
ebooks/58225	1319
ebooks/58226	1618
ebooks/58226	25
ebooks/58226	11470
ebooks/58226	31684
ebooks/58226	28319
ebooks/58226	31685
ebooks/58227	234
ebooks/58227	11203
ebooks/58228	31686
ebooks/58228	28534
ebooks/58228	633
ebooks/58228	10833
ebooks/58229	31687
ebooks/58229	886
ebooks/58229	12342
ebooks/58229	8826
ebooks/58229	3572
ebooks/5823	14891
ebooks/5823	2250
ebooks/5823	7782
ebooks/5823	25
ebooks/5823	199
ebooks/5823	410
ebooks/5823	10848
ebooks/5823	2812
ebooks/58230	783
ebooks/58230	26344
ebooks/58230	31688
ebooks/58230	31689
ebooks/58231	3092
ebooks/58231	173
ebooks/58232	3186
ebooks/58232	7
ebooks/58232	22561
ebooks/58233	173
ebooks/58233	16167
ebooks/58233	3574
ebooks/58234	68
ebooks/58234	31690
ebooks/58235	456
ebooks/58235	6791
ebooks/58235	31691
ebooks/58235	31692
ebooks/58235	31693
ebooks/58235	6272
ebooks/58236	7248
ebooks/58236	1535
ebooks/58236	31694
ebooks/58236	598
ebooks/58236	1534
ebooks/58237	113
ebooks/58237	1390
ebooks/58237	24173
ebooks/58238	12512
ebooks/58238	72
ebooks/58238	1740
ebooks/58238	151
ebooks/58238	421
ebooks/58238	12975
ebooks/58239	783
ebooks/58239	31695
ebooks/58239	31696
ebooks/5824	199
ebooks/5824	25
ebooks/5824	410
ebooks/5824	14891
ebooks/5824	2250
ebooks/5824	10848
ebooks/5824	2812
ebooks/5824	7782
ebooks/58240	16243
ebooks/58240	811
ebooks/58240	102
ebooks/58240	31697
ebooks/58241	5718
ebooks/58241	16452
ebooks/58241	1390
ebooks/58242	16
ebooks/58242	7763
ebooks/58243	31698
ebooks/58243	159
ebooks/58244	1150
ebooks/58244	10
ebooks/58245	3147
ebooks/58245	2376
ebooks/58245	30249
ebooks/58245	31699
ebooks/58245	159
ebooks/58246	352
ebooks/58246	7
ebooks/58247	10
ebooks/58247	31700
ebooks/58248	10
ebooks/58248	31700
ebooks/58249	4229
ebooks/58249	7
ebooks/5825	20237
ebooks/5825	25
ebooks/58250	7
ebooks/58250	4229
ebooks/58251	7704
ebooks/58251	10
ebooks/58251	7740
ebooks/58252	49
ebooks/58252	9437
ebooks/58253	7
ebooks/58253	11668
ebooks/58254	10
ebooks/58254	4906
ebooks/58254	10002
ebooks/58255	277
ebooks/58255	89
ebooks/58255	6767
ebooks/58256	159
ebooks/58256	14007
ebooks/58257	31701
ebooks/58257	19551
ebooks/58257	1965
ebooks/58258	771
ebooks/58258	508
ebooks/58258	1193
ebooks/58258	10
ebooks/58259	508
ebooks/58259	10
ebooks/5826	23261
ebooks/5826	13170
ebooks/5826	1262
ebooks/5826	31702
ebooks/5826	7
ebooks/5826	31703
ebooks/5826	19966
ebooks/5826	31704
ebooks/5826	31705
ebooks/58260	31706
ebooks/58260	31707
ebooks/58260	10
ebooks/58261	31708
ebooks/58261	11012
ebooks/58261	10
ebooks/58262	577
ebooks/58262	219
ebooks/58262	68
ebooks/58262	1164
ebooks/58263	5322
ebooks/58263	68
ebooks/58263	104
ebooks/58263	5161
ebooks/58263	574
ebooks/58264	31709
ebooks/58264	3118
ebooks/58264	173
ebooks/58265	27977
ebooks/58265	10
ebooks/58266	1020
ebooks/58266	2499
ebooks/58267	35
ebooks/58267	29688
ebooks/58268	19
ebooks/58268	16289
ebooks/58268	10988
ebooks/58269	31710
ebooks/58269	1879
ebooks/58269	25
ebooks/58269	4809
ebooks/58269	3192
ebooks/5827	17883
ebooks/5827	323
ebooks/5827	13365
ebooks/5827	3526
ebooks/58270	1893
ebooks/58270	3256
ebooks/58270	25
ebooks/58271	250
ebooks/58271	30145
ebooks/58272	421
ebooks/58272	4229
ebooks/58273	25
ebooks/58273	4229
ebooks/58274	31711
ebooks/58274	424
ebooks/58274	31712
ebooks/58274	2130
ebooks/58274	31713
ebooks/58274	31714
ebooks/58275	30129
ebooks/58275	10
ebooks/58276	31715
ebooks/58276	402
ebooks/58276	15437
ebooks/58277	234
ebooks/58277	11413
ebooks/58278	3118
ebooks/58278	15773
ebooks/58278	173
ebooks/58279	21622
ebooks/58279	7202
ebooks/58279	1965
ebooks/58279	1324
ebooks/5828	68
ebooks/5828	258
ebooks/58280	35
ebooks/58280	7188
ebooks/58281	424
ebooks/58281	976
ebooks/58282	429
ebooks/58282	7
ebooks/58283	49
ebooks/58283	24538
ebooks/58284	31716
ebooks/58284	31717
ebooks/58284	2073
ebooks/58285	137
ebooks/58285	25
ebooks/58286	1390
ebooks/58286	23430
ebooks/58286	29361
ebooks/58286	4327
ebooks/58286	29370
ebooks/58287	31718
ebooks/58287	7
ebooks/58287	53
ebooks/58287	603
ebooks/58287	615
ebooks/58288	7
ebooks/58288	1410
ebooks/58289	17006
ebooks/58289	17038
ebooks/5829	3023
ebooks/5829	745
ebooks/5829	4773
ebooks/5829	2812
ebooks/5829	25
ebooks/5829	3325
ebooks/5829	1879
ebooks/5829	4809
ebooks/5829	28
ebooks/5829	419
ebooks/58290	8996
ebooks/58290	1476
ebooks/58291	11203
ebooks/58291	30751
ebooks/58291	72
ebooks/58291	234
ebooks/58292	31719
ebooks/58292	68
ebooks/58292	31720
ebooks/58292	31721
ebooks/58292	1281
ebooks/58292	573
ebooks/58292	728
ebooks/58292	31722
ebooks/58292	19024
ebooks/58292	31723
ebooks/58292	574
ebooks/58292	2817
ebooks/58293	1668
ebooks/58293	31724
ebooks/58294	243
ebooks/58294	9690
ebooks/58295	31725
ebooks/58295	31726
ebooks/58295	39
ebooks/58296	8487
ebooks/58296	31727
ebooks/58296	886
ebooks/58297	670
ebooks/58297	271
ebooks/58297	58
ebooks/58298	10
ebooks/58298	1306
ebooks/58299	508
ebooks/58299	10
ebooks/583	107
ebooks/583	2257
ebooks/583	311
ebooks/583	16759
ebooks/583	151
ebooks/583	19771
ebooks/583	177
ebooks/583	168
ebooks/583	2793
ebooks/583	7
ebooks/583	9736
ebooks/5830	277
ebooks/5830	1974
ebooks/5830	68
ebooks/5830	574
ebooks/58300	68
ebooks/58300	69
ebooks/58301	4229
ebooks/58301	25
ebooks/58302	4229
ebooks/58302	7
ebooks/58303	31728
ebooks/58303	7
ebooks/58304	574
ebooks/58304	261
ebooks/58304	4008
ebooks/58304	29819
ebooks/58304	29585
ebooks/58304	8910
ebooks/58304	31729
ebooks/58304	2577
ebooks/58304	2578
ebooks/58304	68
ebooks/58305	25
ebooks/58305	53
ebooks/58306	234
ebooks/58306	11936
ebooks/58307	31730
ebooks/58307	19
ebooks/58307	31731
ebooks/58307	11912
ebooks/58307	14962
ebooks/58307	15115
ebooks/58308	424
ebooks/58308	31732
ebooks/58309	3374
ebooks/58309	31480
ebooks/58309	10
ebooks/5831	6134
ebooks/5831	22
ebooks/58310	1054
ebooks/58310	31733
ebooks/58310	24661
ebooks/58310	250
ebooks/58311	1086
ebooks/58311	234
ebooks/58312	19673
ebooks/58312	31734
ebooks/58312	250
ebooks/58312	237
ebooks/58312	31735
ebooks/58313	102
ebooks/58313	68
ebooks/58313	2713
ebooks/58314	658
ebooks/58314	993
ebooks/58315	3826
ebooks/58315	31736
ebooks/58315	15145
ebooks/58315	866
ebooks/58316	598
ebooks/58316	31737
ebooks/58316	31738
ebooks/58316	31739
ebooks/58316	16819
ebooks/58316	23255
ebooks/58317	10
ebooks/58317	5815
ebooks/58318	1668
ebooks/58318	31740
ebooks/58319	25200
ebooks/58319	382
ebooks/5832	9122
ebooks/5832	7
ebooks/58320	1747
ebooks/58320	7
ebooks/58321	1747
ebooks/58321	7
ebooks/58322	1747
ebooks/58322	7
ebooks/58323	7
ebooks/58323	1747
ebooks/58324	26
ebooks/58324	7
ebooks/58325	25
ebooks/58325	304
ebooks/58326	168
ebooks/58326	10
ebooks/58326	1598
ebooks/58327	11203
ebooks/58327	26072
ebooks/58327	234
ebooks/58328	10
ebooks/58328	4229
ebooks/58329	4229
ebooks/58329	7
ebooks/5833	1167
ebooks/5833	31741
ebooks/5833	68
ebooks/5833	574
ebooks/58330	2201
ebooks/58330	31742
ebooks/58330	29728
ebooks/58331	31743
ebooks/58331	12203
ebooks/58331	31744
ebooks/58332	15538
ebooks/58332	31745
ebooks/58332	250
ebooks/58332	31746
ebooks/58332	31747
ebooks/58333	3038
ebooks/58333	31748
ebooks/58333	9013
ebooks/58333	2936
ebooks/58333	31749
ebooks/58333	48
ebooks/58334	31750
ebooks/58334	2660
ebooks/58335	1668
ebooks/58335	10107
ebooks/58336	68
ebooks/58336	30150
ebooks/58336	30149
ebooks/58336	391
ebooks/58336	229
ebooks/58337	19
ebooks/58337	24218
ebooks/58337	9231
ebooks/58338	1390
ebooks/58338	16545
ebooks/58339	173
ebooks/58339	28051
ebooks/58339	31751
ebooks/5834	277
ebooks/5834	68
ebooks/58340	3211
ebooks/58340	7
ebooks/58341	10
ebooks/58341	2396
ebooks/58341	8632
ebooks/58342	102
ebooks/58342	234
ebooks/58343	1515
ebooks/58343	25
ebooks/58344	234
ebooks/58344	12630
ebooks/58344	12633
ebooks/58344	1995
ebooks/58344	713
ebooks/58344	12631
ebooks/58344	5421
ebooks/58344	12632
ebooks/58344	2350
ebooks/58345	1410
ebooks/58345	7
ebooks/58346	7
ebooks/58346	1410
ebooks/58347	1424
ebooks/58347	1425
ebooks/58348	598
ebooks/58348	1221
ebooks/58348	31752
ebooks/58349	21384
ebooks/58349	424
ebooks/5835	277
ebooks/5835	574
ebooks/5835	543
ebooks/5835	281
ebooks/5835	68
ebooks/58350	35
ebooks/58350	23863
ebooks/58351	1036
ebooks/58351	15239
ebooks/58351	28400
ebooks/58351	31753
ebooks/58352	990
ebooks/58352	16639
ebooks/58352	7620
ebooks/58353	8633
ebooks/58353	10
ebooks/58354	8465
ebooks/58354	14797
ebooks/58354	831
ebooks/58354	7
ebooks/58354	7065
ebooks/58354	79
ebooks/58355	7
ebooks/58355	5107
ebooks/58355	603
ebooks/58356	159
ebooks/58356	3507
ebooks/58357	49
ebooks/58357	5721
ebooks/58358	928
ebooks/58358	250
ebooks/58359	990
ebooks/58359	991
ebooks/5836	304
ebooks/5836	2767
ebooks/5836	25
ebooks/58360	3487
ebooks/58360	3488
ebooks/58360	114
ebooks/58361	31754
ebooks/58361	31755
ebooks/58361	31756
ebooks/58361	2283
ebooks/58361	8818
ebooks/58361	159
ebooks/58362	31757
ebooks/58362	10
ebooks/58363	1358
ebooks/58363	633
ebooks/58364	31758
ebooks/58364	31759
ebooks/58364	424
ebooks/58365	1965
ebooks/58365	22708
ebooks/58366	10
ebooks/58366	31757
ebooks/58367	31760
ebooks/58367	7103
ebooks/58367	29735
ebooks/58368	234
ebooks/58368	6044
ebooks/58369	25
ebooks/58369	31761
ebooks/58369	31762
ebooks/58369	102
ebooks/58369	31763
ebooks/58369	195
ebooks/5837	25
ebooks/5837	304
ebooks/5837	2767
ebooks/58370	5507
ebooks/58370	257
ebooks/58370	68
ebooks/58370	1380
ebooks/58371	7800
ebooks/58371	159
ebooks/58372	10053
ebooks/58372	31764
ebooks/58372	2774
ebooks/58373	9437
ebooks/58373	49
ebooks/58374	20525
ebooks/58374	31765
ebooks/58374	234
ebooks/58375	28138
ebooks/58375	10
ebooks/58376	10
ebooks/58376	6270
ebooks/58376	5017
ebooks/58376	31766
ebooks/58377	4327
ebooks/58377	23430
ebooks/58377	1390
ebooks/58377	29361
ebooks/58377	29370
ebooks/58378	159
ebooks/58378	68
ebooks/58378	23733
ebooks/58379	12459
ebooks/58379	89
ebooks/5838	2767
ebooks/5838	25
ebooks/5838	304
ebooks/58380	29361
ebooks/58380	1390
ebooks/58380	4327
ebooks/58380	23430
ebooks/58380	29370
ebooks/58381	929
ebooks/58381	3631
ebooks/58381	68
ebooks/58381	14399
ebooks/58382	4229
ebooks/58382	7
ebooks/58383	4229
ebooks/58383	7
ebooks/58384	237
ebooks/58384	1668
ebooks/58384	31767
ebooks/58384	31768
ebooks/58385	886
ebooks/58385	31659
ebooks/58386	29688
ebooks/58386	23612
ebooks/58386	35
ebooks/58387	26
ebooks/58387	25
ebooks/58388	31769
ebooks/58388	1390
ebooks/58388	31770
ebooks/58388	31771
ebooks/58388	31772
ebooks/58388	31773
ebooks/58389	811
ebooks/58389	4090
ebooks/58389	1433
ebooks/5839	25
ebooks/5839	2767
ebooks/5839	304
ebooks/58390	310
ebooks/58390	2551
ebooks/58390	77
ebooks/58391	31774
ebooks/58391	1541
ebooks/58392	31775
ebooks/58392	3718
ebooks/58392	491
ebooks/58393	13460
ebooks/58393	184
ebooks/58393	12286
ebooks/58394	662
ebooks/58394	31776
ebooks/58394	18619
ebooks/58395	953
ebooks/58395	31777
ebooks/58395	7
ebooks/58395	8287
ebooks/58395	31778
ebooks/58396	1414
ebooks/58396	31073
ebooks/58397	17149
ebooks/58397	166
ebooks/58398	866
ebooks/58398	16170
ebooks/58399	8160
ebooks/58399	377
ebooks/584	920
ebooks/584	31779
ebooks/584	25
ebooks/584	1634
ebooks/584	31780
ebooks/584	3029
ebooks/584	2174
ebooks/5840	2767
ebooks/5840	25
ebooks/5840	304
ebooks/58400	1965
ebooks/58400	10636
ebooks/58401	25
ebooks/58401	146
ebooks/58401	25463
ebooks/58402	3277
ebooks/58402	31781
ebooks/58403	99
ebooks/58403	25
ebooks/58404	23846
ebooks/58404	1237
ebooks/58405	250
ebooks/58405	9715
ebooks/58405	25294
ebooks/58406	4109
ebooks/58406	421
ebooks/58406	30953
ebooks/58407	944
ebooks/58407	31782
ebooks/58407	18864
ebooks/58407	947
ebooks/58407	68
ebooks/58407	31783
ebooks/58408	7
ebooks/58408	3322
ebooks/58409	4449
ebooks/58409	421
ebooks/58409	31784
ebooks/58409	4448
ebooks/58409	1085
ebooks/5841	25
ebooks/5841	2767
ebooks/5841	304
ebooks/58410	10663
ebooks/58410	15873
ebooks/58410	68
ebooks/58410	31785
ebooks/58410	427
ebooks/58410	4653
ebooks/58411	184
ebooks/58411	87
ebooks/58411	14723
ebooks/58411	31786
ebooks/58411	3736
ebooks/58412	26
ebooks/58412	25
ebooks/58413	7
ebooks/58413	72
ebooks/58413	118
ebooks/58414	757
ebooks/58414	658
ebooks/58414	318
ebooks/58414	758
ebooks/58414	759
ebooks/58414	166
ebooks/58415	6305
ebooks/58415	1181
ebooks/58415	10
ebooks/58415	229
ebooks/58416	1034
ebooks/58416	221
ebooks/58417	173
ebooks/58417	211
ebooks/58418	10213
ebooks/58418	27660
ebooks/58418	10214
ebooks/58418	10212
ebooks/58418	14545
ebooks/58418	16
ebooks/58419	122
ebooks/58419	31787
ebooks/5842	25
ebooks/5842	304
ebooks/5842	2767
ebooks/58420	31788
ebooks/58420	229
ebooks/58420	68
ebooks/58420	72
ebooks/58421	21491
ebooks/58421	7474
ebooks/58421	516
ebooks/58421	1176
ebooks/58421	6094
ebooks/58421	26050
ebooks/58421	6977
ebooks/58421	133
ebooks/58422	5276
ebooks/58422	68
ebooks/58422	102
ebooks/58422	31789
ebooks/58422	18068
ebooks/58423	31790
ebooks/58423	68
ebooks/58423	10071
ebooks/58423	573
ebooks/58423	3257
ebooks/58424	329
ebooks/58424	330
ebooks/58425	4163
ebooks/58425	31791
ebooks/58425	31792
ebooks/58425	31793
ebooks/58426	31794
ebooks/58426	31795
ebooks/58426	330
ebooks/58427	10
ebooks/58427	7550
ebooks/58428	575
ebooks/58428	68
ebooks/58428	732
ebooks/58428	1440
ebooks/58429	31796
ebooks/58429	102
ebooks/58429	234
ebooks/5843	22532
ebooks/5843	149
ebooks/5843	7
ebooks/5843	615
ebooks/58430	3261
ebooks/58430	6358
ebooks/58430	327
ebooks/58431	68
ebooks/58431	9549
ebooks/58432	19437
ebooks/58432	68
ebooks/58432	1101
ebooks/58432	427
ebooks/58432	30893
ebooks/58433	201
ebooks/58433	857
ebooks/58433	80
ebooks/58433	7
ebooks/58433	1464
ebooks/58434	5306
ebooks/58434	104
ebooks/58434	4079
ebooks/58434	1380
ebooks/58434	120
ebooks/58434	68
ebooks/58435	7
ebooks/58435	571
ebooks/58436	31797
ebooks/58436	11734
ebooks/58436	7
ebooks/58436	9547
ebooks/58436	1993
ebooks/58437	31798
ebooks/58437	31799
ebooks/58437	31800
ebooks/58437	173
ebooks/58438	5229
ebooks/58438	4090
ebooks/58438	811
ebooks/58439	4229
ebooks/58439	25
ebooks/5844	12700
ebooks/5844	68
ebooks/5844	555
ebooks/58440	4229
ebooks/58440	25
ebooks/58441	885
ebooks/58441	7
ebooks/58442	885
ebooks/58442	7
ebooks/58443	7
ebooks/58443	885
ebooks/58444	1425
ebooks/58444	31801
ebooks/58445	31802
ebooks/58445	265
ebooks/58445	31803
ebooks/58446	7
ebooks/58446	26
ebooks/58447	585
ebooks/58447	1040
ebooks/58447	157
ebooks/58447	2008
ebooks/58448	5721
ebooks/58448	49
ebooks/58449	31153
ebooks/58449	7
ebooks/58449	31155
ebooks/58449	31154
ebooks/5845	68
ebooks/5845	2423
ebooks/58450	31804
ebooks/58450	31805
ebooks/58450	8517
ebooks/58450	1034
ebooks/58450	2073
ebooks/58451	31806
ebooks/58451	5144
ebooks/58451	122
ebooks/58451	31807
ebooks/58451	7
ebooks/58452	31808
ebooks/58452	31809
ebooks/58452	18372
ebooks/58452	7103
ebooks/58453	49
ebooks/58453	9437
ebooks/58454	17074
ebooks/58454	31810
ebooks/58454	5462
ebooks/58455	14289
ebooks/58455	31811
ebooks/58455	327
ebooks/58456	250
ebooks/58456	19577
ebooks/58457	5721
ebooks/58457	49
ebooks/58458	7375
ebooks/58458	3551
ebooks/58458	340
ebooks/58458	4916
ebooks/58458	31812
ebooks/58459	768
ebooks/58459	1838
ebooks/58459	7
ebooks/5846	3631
ebooks/5846	5307
ebooks/5846	68
ebooks/5846	555
ebooks/58460	31813
ebooks/58460	12203
ebooks/58460	31814
ebooks/58460	7719
ebooks/58460	31815
ebooks/58460	31816
ebooks/58461	5959
ebooks/58461	89
ebooks/58462	1747
ebooks/58462	7
ebooks/58463	7
ebooks/58463	31817
ebooks/58463	31818
ebooks/58464	633
ebooks/58464	13505
ebooks/58464	14864
ebooks/58465	11312
ebooks/58465	6512
ebooks/58465	13458
ebooks/58465	31819
ebooks/58466	2708
ebooks/58466	866
ebooks/58466	31820
ebooks/58466	9102
ebooks/58467	12075
ebooks/58467	31821
ebooks/58467	10
ebooks/58467	7710
ebooks/58468	3277
ebooks/58468	1431
ebooks/58469	17254
ebooks/58469	382
ebooks/5847	7492
ebooks/5847	25
ebooks/58470	712
ebooks/58470	4773
ebooks/58470	7
ebooks/58470	6531
ebooks/58471	4217
ebooks/58471	15874
ebooks/58471	4808
ebooks/58471	31822
ebooks/58471	31823
ebooks/58471	31824
ebooks/58471	2351
ebooks/58471	113
ebooks/58471	3792
ebooks/58471	30862
ebooks/58471	3416
ebooks/58472	387
ebooks/58472	31825
ebooks/58473	31826
ebooks/58473	234
ebooks/58474	25948
ebooks/58474	68
ebooks/58475	5912
ebooks/58475	1898
ebooks/58475	4668
ebooks/58475	1976
ebooks/58476	10
ebooks/58476	5815
ebooks/58477	25
ebooks/58477	4229
ebooks/58478	4229
ebooks/58478	7
ebooks/58479	25
ebooks/58479	6866
ebooks/58479	102
ebooks/58479	6867
ebooks/58479	242
ebooks/58479	3508
ebooks/58479	1086
ebooks/5848	25
ebooks/5848	26
ebooks/58480	866
ebooks/58480	31827
ebooks/58480	12040
ebooks/58480	3826
ebooks/58480	31828
ebooks/58481	1335
ebooks/58481	1333
ebooks/58481	1334
ebooks/58481	323
ebooks/58482	250
ebooks/58482	249
ebooks/58482	14919
ebooks/58483	14445
ebooks/58483	31829
ebooks/58483	89
ebooks/58483	10739
ebooks/58484	10
ebooks/58484	1306
ebooks/58485	157
ebooks/58485	30568
ebooks/58485	30567
ebooks/58485	30566
ebooks/58486	1403
ebooks/58486	7
ebooks/58487	1341
ebooks/58487	31830
ebooks/58487	68
ebooks/58487	2713
ebooks/58488	31831
ebooks/58488	31832
ebooks/58488	662
ebooks/58488	13186
ebooks/58489	29361
ebooks/58489	23430
ebooks/58489	29370
ebooks/58489	4327
ebooks/58489	1390
ebooks/5849	640
ebooks/5849	163
ebooks/58490	31833
ebooks/58490	3217
ebooks/58490	31834
ebooks/58491	31142
ebooks/58491	4582
ebooks/58491	548
ebooks/58491	68
ebooks/58492	781
ebooks/58492	6134
ebooks/58492	31570
ebooks/58493	886
ebooks/58493	31659
ebooks/58494	5520
ebooks/58494	5519
ebooks/58494	5518
ebooks/58494	49
ebooks/58495	31835
ebooks/58495	382
ebooks/58495	31836
ebooks/58496	2867
ebooks/58496	138
ebooks/58497	49
ebooks/58497	24538
ebooks/58498	31837
ebooks/58498	31838
ebooks/58498	21715
ebooks/58498	31839
ebooks/58498	377
ebooks/58499	1275
ebooks/58499	250
ebooks/58499	30956
ebooks/585	5546
ebooks/585	31840
ebooks/585	31841
ebooks/585	4297
ebooks/585	166
ebooks/585	5561
ebooks/5850	866
ebooks/5850	1069
ebooks/5850	1068
ebooks/5850	13363
ebooks/5850	1067
ebooks/5850	2708
ebooks/58500	31842
ebooks/58500	31843
ebooks/58500	31844
ebooks/58500	31845
ebooks/58500	31846
ebooks/58500	783
ebooks/58500	31402
ebooks/58501	10
ebooks/58501	2104
ebooks/58501	25087
ebooks/58501	510
ebooks/58502	362
ebooks/58502	25
ebooks/58502	768
ebooks/58502	10675
ebooks/58503	598
ebooks/58503	30979
ebooks/58503	5535
ebooks/58504	49
ebooks/58504	9437
ebooks/58505	31847
ebooks/58505	10
ebooks/58506	14898
ebooks/58506	377
ebooks/58507	31848
ebooks/58507	173
ebooks/58507	6684
ebooks/58507	12328
ebooks/58507	31849
ebooks/58507	4469
ebooks/58508	7
ebooks/58508	4229
ebooks/58509	2063
ebooks/58509	173
ebooks/58509	31850
ebooks/5851	1069
ebooks/5851	1067
ebooks/5851	866
ebooks/5851	13363
ebooks/5851	2708
ebooks/5851	1068
ebooks/58510	31851
ebooks/58510	19
ebooks/58511	13492
ebooks/58511	31852
ebooks/58511	26676
ebooks/58511	7895
ebooks/58511	7896
ebooks/58511	7893
ebooks/58511	1476
ebooks/58511	1477
ebooks/58511	7894
ebooks/58512	10238
ebooks/58512	31853
ebooks/58512	31854
ebooks/58512	68
ebooks/58512	256
ebooks/58513	132
ebooks/58513	260
ebooks/58513	3273
ebooks/58513	12067
ebooks/58513	23145
ebooks/58513	68
ebooks/58514	132
ebooks/58514	1164
ebooks/58514	68
ebooks/58515	68
ebooks/58515	548
ebooks/58515	31855
ebooks/58516	221
ebooks/58516	31856
ebooks/58517	177
ebooks/58517	7
ebooks/58518	177
ebooks/58518	7
ebooks/58519	177
ebooks/58519	7
ebooks/5852	13363
ebooks/5852	1068
ebooks/5852	866
ebooks/5852	1069
ebooks/5852	1067
ebooks/5852	2708
ebooks/58520	277
ebooks/58520	68
ebooks/58520	216
ebooks/58521	68
ebooks/58521	15669
ebooks/58522	11467
ebooks/58522	11469
ebooks/58522	11468
ebooks/58522	1324
ebooks/58523	3912
ebooks/58523	31857
ebooks/58523	31147
ebooks/58523	9560
ebooks/58523	166
ebooks/58524	7
ebooks/58524	4229
ebooks/58525	31858
ebooks/58525	243
ebooks/58525	31859
ebooks/58525	31860
ebooks/58525	3217
ebooks/58525	31861
ebooks/58526	53
ebooks/58526	7
ebooks/58526	7864
ebooks/58527	798
ebooks/58527	68
ebooks/58527	1579
ebooks/58528	1221
ebooks/58528	31862
ebooks/58528	3394
ebooks/58528	234
ebooks/58528	5958
ebooks/58529	31863
ebooks/58529	163
ebooks/58529	31864
ebooks/58529	31865
ebooks/58529	31866
ebooks/58529	31867
ebooks/5853	1067
ebooks/5853	1069
ebooks/5853	2708
ebooks/5853	1068
ebooks/5853	13363
ebooks/5853	866
ebooks/58530	8588
ebooks/58530	31868
ebooks/58530	250
ebooks/58530	31869
ebooks/58531	11114
ebooks/58531	31870
ebooks/58531	866
ebooks/58532	427
ebooks/58532	8256
ebooks/58532	28
ebooks/58532	1631
ebooks/58532	25
ebooks/58532	5771
ebooks/58533	31871
ebooks/58533	28389
ebooks/58533	68
ebooks/58533	9209
ebooks/58534	141
ebooks/58534	28690
ebooks/58534	17717
ebooks/58535	58
ebooks/58535	31570
ebooks/58536	58
ebooks/58536	238
ebooks/58536	19173
ebooks/58537	7
ebooks/58537	31872
ebooks/58538	271
ebooks/58538	58
ebooks/58539	7814
ebooks/58539	6
ebooks/58539	122
ebooks/58539	31873
ebooks/58539	31874
ebooks/5854	1068
ebooks/5854	13584
ebooks/5854	13585
ebooks/5854	866
ebooks/5854	2708
ebooks/5854	1069
ebooks/5854	1067
ebooks/58540	250
ebooks/58540	249
ebooks/58541	7648
ebooks/58541	157
ebooks/58541	6851
ebooks/58541	31875
ebooks/58542	7
ebooks/58542	1344
ebooks/58542	3171
ebooks/58543	15592
ebooks/58543	1965
ebooks/58544	13883
ebooks/58544	7
ebooks/58544	4822
ebooks/58544	250
ebooks/58545	1306
ebooks/58545	10
ebooks/58546	68
ebooks/58546	113
ebooks/58546	5090
ebooks/58546	891
ebooks/58547	58
ebooks/58547	238
ebooks/58548	58
ebooks/58548	238
ebooks/58549	866
ebooks/58549	1033
ebooks/5855	13584
ebooks/5855	1068
ebooks/5855	1069
ebooks/5855	2708
ebooks/5855	1067
ebooks/5855	866
ebooks/5855	13585
ebooks/58550	5182
ebooks/58550	68
ebooks/58550	16803
ebooks/58550	163
ebooks/58550	516
ebooks/58550	1281
ebooks/58551	31876
ebooks/58551	1167
ebooks/58551	68
ebooks/58551	19814
ebooks/58551	31877
ebooks/58552	5721
ebooks/58552	49
ebooks/58553	31878
ebooks/58553	60
ebooks/58554	58
ebooks/58554	238
ebooks/58555	12
ebooks/58555	31569
ebooks/58555	31568
ebooks/58556	20063
ebooks/58556	25
ebooks/58557	31747
ebooks/58557	31746
ebooks/58557	15538
ebooks/58557	31745
ebooks/58557	250
ebooks/58558	1085
ebooks/58558	177
ebooks/58558	7
ebooks/58559	323
ebooks/58559	1179
ebooks/5856	13585
ebooks/5856	1069
ebooks/5856	866
ebooks/5856	1067
ebooks/5856	2708
ebooks/5856	13584
ebooks/5856	1068
ebooks/58560	4229
ebooks/58560	7
ebooks/58561	31879
ebooks/58561	48
ebooks/58562	1477
ebooks/58562	1476
ebooks/58562	8995
ebooks/58563	2713
ebooks/58563	68
ebooks/58564	234
ebooks/58564	5688
ebooks/58565	2374
ebooks/58565	11613
ebooks/58566	728
ebooks/58566	261
ebooks/58566	574
ebooks/58566	68
ebooks/58566	3887
ebooks/58566	31880
ebooks/58566	1524
ebooks/58566	7338
ebooks/58566	4476
ebooks/58566	3885
ebooks/58566	1208
ebooks/58566	620
ebooks/58567	16
ebooks/58567	31881
ebooks/58568	146
ebooks/58568	1453
ebooks/58568	25
ebooks/58568	145
ebooks/58569	25
ebooks/58569	1607
ebooks/58569	31882
ebooks/58569	10880
ebooks/5857	1069
ebooks/5857	13585
ebooks/5857	13584
ebooks/5857	1068
ebooks/5857	866
ebooks/5857	1067
ebooks/5857	2708
ebooks/58570	166
ebooks/58570	792
ebooks/58570	10853
ebooks/58571	23013
ebooks/58571	662
ebooks/58571	9768
ebooks/58572	4229
ebooks/58572	7
ebooks/58573	421
ebooks/58573	4229
ebooks/58574	7
ebooks/58574	4229
ebooks/58575	16388
ebooks/58575	585
ebooks/58575	2877
ebooks/58575	3815
ebooks/58575	1776
ebooks/58575	819
ebooks/58575	31883
ebooks/58576	9720
ebooks/58576	35
ebooks/58576	17717
ebooks/58577	3631
ebooks/58577	9359
ebooks/58577	574
ebooks/58577	728
ebooks/58577	68
ebooks/58577	229
ebooks/58577	24718
ebooks/58577	573
ebooks/58577	261
ebooks/58577	4005
ebooks/58577	555
ebooks/58577	10274
ebooks/58578	244
ebooks/58578	31884
ebooks/58579	10
ebooks/58579	31885
ebooks/5858	866
ebooks/5858	13584
ebooks/5858	1069
ebooks/5858	13585
ebooks/5858	2708
ebooks/5858	1067
ebooks/5858	1068
ebooks/58580	4511
ebooks/58580	6071
ebooks/58580	1828
ebooks/58580	21031
ebooks/58580	221
ebooks/58581	281
ebooks/58581	7
ebooks/58581	3211
ebooks/58581	4573
ebooks/58581	18894
ebooks/58582	311
ebooks/58582	7
ebooks/58582	1305
ebooks/58583	4229
ebooks/58583	323
ebooks/58584	4229
ebooks/58584	437
ebooks/58584	459
ebooks/58585	25
ebooks/58585	29736
ebooks/58585	31886
ebooks/58586	662
ebooks/58586	13256
ebooks/58587	1775
ebooks/58587	31887
ebooks/58588	866
ebooks/58588	28727
ebooks/58588	31888
ebooks/58589	1176
ebooks/58589	48
ebooks/58589	6977
ebooks/58589	7474
ebooks/5859	13585
ebooks/5859	1068
ebooks/5859	2708
ebooks/5859	1069
ebooks/5859	13584
ebooks/5859	866
ebooks/5859	1067
ebooks/58590	31889
ebooks/58590	31890
ebooks/58590	7340
ebooks/58591	21446
ebooks/58591	4130
ebooks/58591	2664
ebooks/58591	29773
ebooks/58592	886
ebooks/58592	31891
ebooks/58592	24104
ebooks/58593	7
ebooks/58593	892
ebooks/58593	2259
ebooks/58594	8689
ebooks/58594	25
ebooks/58594	12223
ebooks/58594	168
ebooks/58594	427
ebooks/58595	4582
ebooks/58595	11443
ebooks/58595	5551
ebooks/58595	2472
ebooks/58595	68
ebooks/58595	548
ebooks/58595	229
ebooks/58596	2103
ebooks/58596	113
ebooks/58596	2101
ebooks/58596	2102
ebooks/58597	8639
ebooks/58597	72
ebooks/58597	3616
ebooks/58597	107
ebooks/58597	25
ebooks/58598	276
ebooks/58598	6459
ebooks/58598	68
ebooks/58599	31569
ebooks/58599	12
ebooks/58599	31568
ebooks/586	21444
ebooks/586	10840
ebooks/586	20673
ebooks/586	8290
ebooks/586	7
ebooks/586	59
ebooks/586	5960
ebooks/586	271
ebooks/5860	92
ebooks/5860	1066
ebooks/5860	1067
ebooks/5860	1069
ebooks/5860	1068
ebooks/5860	1065
ebooks/5860	2708
ebooks/58600	238
ebooks/58600	58
ebooks/58601	218
ebooks/58601	258
ebooks/58601	1280
ebooks/58601	572
ebooks/58601	31892
ebooks/58601	4079
ebooks/58601	68
ebooks/58602	7719
ebooks/58602	27595
ebooks/58602	7718
ebooks/58602	27592
ebooks/58603	58
ebooks/58603	238
ebooks/58604	1296
ebooks/58604	9559
ebooks/58604	9130
ebooks/58605	382
ebooks/58605	30122
ebooks/58605	31893
ebooks/58605	13421
ebooks/58605	9860
ebooks/58606	14016
ebooks/58606	184
ebooks/58607	18366
ebooks/58607	234
ebooks/58608	31654
ebooks/58608	424
ebooks/58609	1272
ebooks/58609	31894
ebooks/58609	31895
ebooks/5861	92
ebooks/5861	1066
ebooks/5861	1068
ebooks/5861	1067
ebooks/5861	1065
ebooks/5861	2708
ebooks/5861	1069
ebooks/58610	31896
ebooks/58610	22925
ebooks/58610	31897
ebooks/58610	1081
ebooks/58611	31898
ebooks/58611	25
ebooks/58611	2331
ebooks/58612	31832
ebooks/58612	13186
ebooks/58612	31831
ebooks/58612	662
ebooks/58613	31569
ebooks/58613	12
ebooks/58614	250
ebooks/58614	13924
ebooks/58614	13923
ebooks/58615	10
ebooks/58615	9236
ebooks/58616	271
ebooks/58616	31899
ebooks/58616	9775
ebooks/58616	58
ebooks/58617	25
ebooks/58617	137
ebooks/58617	2299
ebooks/58618	271
ebooks/58618	31899
ebooks/58618	58
ebooks/58618	9775
ebooks/58619	29316
ebooks/58619	58
ebooks/58619	29315
ebooks/5862	1066
ebooks/5862	2708
ebooks/5862	1067
ebooks/5862	1069
ebooks/5862	1065
ebooks/5862	92
ebooks/5862	1068
ebooks/58620	234
ebooks/58620	847
ebooks/58621	28747
ebooks/58621	37
ebooks/58621	30888
ebooks/58622	1838
ebooks/58622	3365
ebooks/58622	25
ebooks/58622	2754
ebooks/58622	1526
ebooks/58623	31900
ebooks/58623	31901
ebooks/58623	157
ebooks/58624	31902
ebooks/58624	976
ebooks/58624	783
ebooks/58624	3144
ebooks/58625	631
ebooks/58625	7
ebooks/58626	484
ebooks/58626	1164
ebooks/58626	68
ebooks/58626	1155
ebooks/58627	68
ebooks/58627	3635
ebooks/58627	23086
ebooks/58627	229
ebooks/58628	68
ebooks/58628	3511
ebooks/58628	1155
ebooks/58628	1164
ebooks/58629	5507
ebooks/58629	68
ebooks/5863	92
ebooks/5863	2708
ebooks/5863	1069
ebooks/5863	1065
ebooks/5863	1067
ebooks/5863	1066
ebooks/5863	1068
ebooks/58630	3381
ebooks/58630	2778
ebooks/58630	234
ebooks/58631	234
ebooks/58631	6381
ebooks/58632	17979
ebooks/58632	31903
ebooks/58632	866
ebooks/58633	7
ebooks/58633	885
ebooks/58634	885
ebooks/58634	7
ebooks/58635	2391
ebooks/58635	14651
ebooks/58636	1668
ebooks/58636	28766
ebooks/58636	20706
ebooks/58636	31904
ebooks/58637	2588
ebooks/58637	30548
ebooks/58637	30547
ebooks/58638	107
ebooks/58638	7
ebooks/58638	229
ebooks/58638	541
ebooks/58638	120
ebooks/58639	2207
ebooks/58639	18
ebooks/58639	25
ebooks/58639	12683
ebooks/58639	281
ebooks/5864	2708
ebooks/5864	1067
ebooks/5864	1066
ebooks/5864	1068
ebooks/5864	92
ebooks/5864	1065
ebooks/5864	1069
ebooks/58640	3394
ebooks/58640	159
ebooks/58641	234
ebooks/58641	14384
ebooks/58641	14164
ebooks/58642	571
ebooks/58642	7
ebooks/58643	27888
ebooks/58643	10
ebooks/58644	4
ebooks/58644	4229
ebooks/58644	19
ebooks/58645	166
ebooks/58645	31905
ebooks/58646	250
ebooks/58646	4229
ebooks/58647	7
ebooks/58647	4229
ebooks/58648	31906
ebooks/58648	10
ebooks/58649	18429
ebooks/58649	1476
ebooks/58649	27386
ebooks/58649	7895
ebooks/5865	1068
ebooks/5865	1066
ebooks/5865	92
ebooks/5865	2708
ebooks/5865	1067
ebooks/5865	1069
ebooks/5865	1065
ebooks/58650	3323
ebooks/58650	19370
ebooks/58650	3324
ebooks/58650	12420
ebooks/58651	250
ebooks/58651	25409
ebooks/58652	30208
ebooks/58652	173
ebooks/58653	18
ebooks/58653	2174
ebooks/58653	16248
ebooks/58653	281
ebooks/58653	25
ebooks/58653	31907
ebooks/58654	672
ebooks/58654	139
ebooks/58654	5434
ebooks/58654	9853
ebooks/58654	138
ebooks/58655	31908
ebooks/58655	31909
ebooks/58655	16
ebooks/58655	4671
ebooks/58655	4974
ebooks/58656	31910
ebooks/58656	138
ebooks/58657	68
ebooks/58657	31911
ebooks/58658	8616
ebooks/58658	31912
ebooks/58659	3591
ebooks/58659	25
ebooks/58659	281
ebooks/58659	18
ebooks/58659	8685
ebooks/5866	199
ebooks/5866	29477
ebooks/5866	25
ebooks/5866	27321
ebooks/5866	9122
ebooks/5866	1463
ebooks/58660	662
ebooks/58660	18619
ebooks/58661	31913
ebooks/58661	2068
ebooks/58661	19989
ebooks/58662	237
ebooks/58662	24145
ebooks/58663	9904
ebooks/58663	37
ebooks/58664	2331
ebooks/58664	25
ebooks/58665	31914
ebooks/58665	31915
ebooks/58665	2073
ebooks/58666	31916
ebooks/58666	1626
ebooks/58666	8148
ebooks/58666	7
ebooks/58666	429
ebooks/58666	542
ebooks/58666	4147
ebooks/58666	7171
ebooks/58667	31917
ebooks/58667	387
ebooks/58668	31917
ebooks/58668	387
ebooks/58669	8616
ebooks/58669	31912
ebooks/5867	555
ebooks/5867	68
ebooks/58670	4580
ebooks/58670	25
ebooks/58670	151
ebooks/58670	281
ebooks/58670	18
ebooks/58671	250
ebooks/58671	31918
ebooks/58671	249
ebooks/58671	3956
ebooks/58672	10544
ebooks/58672	250
ebooks/58673	6382
ebooks/58673	281
ebooks/58673	2207
ebooks/58673	18
ebooks/58673	25
ebooks/58674	31919
ebooks/58674	31920
ebooks/58674	4417
ebooks/58674	21718
ebooks/58674	15601
ebooks/58675	151
ebooks/58675	3024
ebooks/58675	4188
ebooks/58675	10
ebooks/58675	5017
ebooks/58676	4229
ebooks/58676	25
ebooks/58677	10
ebooks/58677	693
ebooks/58678	10
ebooks/58678	693
ebooks/58679	10
ebooks/58679	693
ebooks/5868	25
ebooks/5868	279
ebooks/58680	168
ebooks/58680	1804
ebooks/58680	25
ebooks/58680	1172
ebooks/58680	1008
ebooks/58680	1364
ebooks/58680	735
ebooks/58681	31921
ebooks/58681	866
ebooks/58681	31922
ebooks/58682	375
ebooks/58682	18
ebooks/58682	9917
ebooks/58682	25
ebooks/58682	151
ebooks/58682	21461
ebooks/58683	243
ebooks/58683	31923
ebooks/58684	210
ebooks/58684	609
ebooks/58684	173
ebooks/58685	4284
ebooks/58685	491
ebooks/58686	159
ebooks/58686	4681
ebooks/58686	2952
ebooks/58687	25
ebooks/58687	4229
ebooks/58688	25
ebooks/58688	18
ebooks/58689	10
ebooks/58689	31924
ebooks/5869	7
ebooks/5869	26
ebooks/58690	31925
ebooks/58690	25
ebooks/58691	30407
ebooks/58691	265
ebooks/58691	31926
ebooks/58691	31927
ebooks/58692	7
ebooks/58692	31928
ebooks/58693	9041
ebooks/58693	277
ebooks/58693	24634
ebooks/58693	1164
ebooks/58693	68
ebooks/58694	244
ebooks/58694	7043
ebooks/58695	31929
ebooks/58695	16104
ebooks/58695	31930
ebooks/58695	662
ebooks/58696	25
ebooks/58696	990
ebooks/58696	4229
ebooks/58697	3318
ebooks/58697	2073
ebooks/58698	693
ebooks/58698	10
ebooks/58699	1566
ebooks/58699	17630
ebooks/58699	25
ebooks/58699	1958
ebooks/58699	26405
ebooks/587	470
ebooks/587	25
ebooks/587	199
ebooks/587	26
ebooks/5870	68
ebooks/5870	2239
ebooks/58700	2655
ebooks/58700	31931
ebooks/58700	31932
ebooks/58700	6544
ebooks/58700	15175
ebooks/58700	31933
ebooks/58700	12071
ebooks/58700	35
ebooks/58701	7
ebooks/58701	1410
ebooks/58702	26337
ebooks/58702	70
ebooks/58703	31934
ebooks/58703	243
ebooks/58703	31935
ebooks/58703	28683
ebooks/58704	31832
ebooks/58704	13186
ebooks/58704	31831
ebooks/58704	662
ebooks/58705	250
ebooks/58705	8738
ebooks/58706	10
ebooks/58706	4946
ebooks/58707	7
ebooks/58707	149
ebooks/58707	2796
ebooks/58708	31936
ebooks/58708	6432
ebooks/58709	3224
ebooks/58709	68
ebooks/58709	929
ebooks/5871	25
ebooks/5871	6969
ebooks/5871	229
ebooks/58710	15696
ebooks/58710	7
ebooks/58710	6211
ebooks/58711	72
ebooks/58711	7
ebooks/58711	26275
ebooks/58712	2603
ebooks/58712	68
ebooks/58712	31937
ebooks/58712	484
ebooks/58712	1101
ebooks/58712	10429
ebooks/58713	31938
ebooks/58713	3817
ebooks/58713	31939
ebooks/58714	277
ebooks/58714	68
ebooks/58714	790
ebooks/58715	250
ebooks/58715	31940
ebooks/58715	2068
ebooks/58715	31941
ebooks/58716	30438
ebooks/58716	25
ebooks/58717	387
ebooks/58717	20530
ebooks/58718	10570
ebooks/58718	972
ebooks/58718	2291
ebooks/58718	68
ebooks/58718	132
ebooks/58719	157
ebooks/58719	31900
ebooks/58719	31942
ebooks/58719	31943
ebooks/5872	2288
ebooks/5872	7
ebooks/5872	2287
ebooks/58720	4805
ebooks/58720	7
ebooks/58720	545
ebooks/58720	2104
ebooks/58720	3200
ebooks/58721	18
ebooks/58721	7686
ebooks/58721	25
ebooks/58721	7685
ebooks/58721	281
ebooks/58722	7
ebooks/58722	4229
ebooks/58723	10
ebooks/58723	31944
ebooks/58724	25
ebooks/58724	6401
ebooks/58724	8422
ebooks/58724	168
ebooks/58724	5371
ebooks/58724	1175
ebooks/58724	925
ebooks/58724	375
ebooks/58724	102
ebooks/58725	53
ebooks/58725	144
ebooks/58725	18
ebooks/58725	281
ebooks/58725	25
ebooks/58725	1838
ebooks/58726	31945
ebooks/58726	250
ebooks/58726	31946
ebooks/58727	31945
ebooks/58727	31946
ebooks/58727	250
ebooks/58728	31945
ebooks/58728	31946
ebooks/58728	250
ebooks/58729	49
ebooks/58729	24538
ebooks/5873	10
ebooks/5873	771
ebooks/58730	281
ebooks/58730	18
ebooks/58730	1242
ebooks/58730	25
ebooks/58730	53
ebooks/58730	8690
ebooks/58730	31947
ebooks/58730	151
ebooks/58731	221
ebooks/58731	31856
ebooks/58732	4554
ebooks/58732	68
ebooks/58733	31948
ebooks/58733	18
ebooks/58733	8356
ebooks/58733	16693
ebooks/58733	25
ebooks/58733	281
ebooks/58734	68
ebooks/58734	11128
ebooks/58734	276
ebooks/58735	7685
ebooks/58735	281
ebooks/58735	4374
ebooks/58735	375
ebooks/58735	25
ebooks/58735	7686
ebooks/58735	18
ebooks/58736	2073
ebooks/58736	8517
ebooks/58736	9124
ebooks/58737	48
ebooks/58737	4229
ebooks/58738	2346
ebooks/58738	14575
ebooks/58739	4229
ebooks/58739	7
ebooks/5874	68
ebooks/5874	18540
ebooks/5874	576
ebooks/58740	31949
ebooks/58740	4530
ebooks/58740	92
ebooks/58741	2331
ebooks/58741	25
ebooks/58742	4090
ebooks/58742	5229
ebooks/58742	811
ebooks/58743	745
ebooks/58743	18
ebooks/58743	281
ebooks/58743	25
ebooks/58743	4580
ebooks/58743	2105
ebooks/58744	25
ebooks/58744	4004
ebooks/58744	18
ebooks/58744	12162
ebooks/58745	10
ebooks/58745	4188
ebooks/58745	3024
ebooks/58745	151
ebooks/58745	5017
ebooks/58746	250
ebooks/58746	31950
ebooks/58746	4058
ebooks/58746	4059
ebooks/58747	31951
ebooks/58747	31952
ebooks/58747	377
ebooks/58747	31953
ebooks/58748	11618
ebooks/58748	18
ebooks/58748	25
ebooks/58748	2381
ebooks/58748	1740
ebooks/58748	16696
ebooks/58749	16157
ebooks/58749	166
ebooks/58749	31954
ebooks/5875	548
ebooks/5875	68
ebooks/5875	6017
ebooks/5875	1167
ebooks/5875	4531
ebooks/58750	31955
ebooks/58750	31956
ebooks/58750	12071
ebooks/58750	31957
ebooks/58750	237
ebooks/58751	1529
ebooks/58751	1441
ebooks/58751	1613
ebooks/58751	732
ebooks/58751	573
ebooks/58751	24922
ebooks/58751	574
ebooks/58751	17492
ebooks/58751	68
ebooks/58752	31958
ebooks/58752	31959
ebooks/58752	2905
ebooks/58753	68
ebooks/58753	574
ebooks/58753	31960
ebooks/58753	31961
ebooks/58754	5509
ebooks/58754	6268
ebooks/58754	68
ebooks/58754	5322
ebooks/58754	11732
ebooks/58755	21164
ebooks/58755	68
ebooks/58756	5318
ebooks/58756	16895
ebooks/58757	31962
ebooks/58757	2905
ebooks/58758	25
ebooks/58758	12684
ebooks/58758	24
ebooks/58758	281
ebooks/58758	18
ebooks/58759	31963
ebooks/58759	13236
ebooks/58759	31964
ebooks/58759	31965
ebooks/5876	250
ebooks/5876	31966
ebooks/58760	234
ebooks/58760	13597
ebooks/58761	781
ebooks/58761	5467
ebooks/58761	3870
ebooks/58761	2971
ebooks/58762	31967
ebooks/58762	575
ebooks/58762	68
ebooks/58762	4081
ebooks/58762	5856
ebooks/58762	791
ebooks/58762	5322
ebooks/58762	277
ebooks/58762	2808
ebooks/58763	2764
ebooks/58763	11128
ebooks/58763	31968
ebooks/58763	68
ebooks/58764	31969
ebooks/58764	249
ebooks/58764	250
ebooks/58765	217
ebooks/58765	68
ebooks/58765	269
ebooks/58765	10201
ebooks/58766	21744
ebooks/58766	35
ebooks/58767	22747
ebooks/58767	6
ebooks/58767	6061
ebooks/58767	6292
ebooks/58768	14575
ebooks/58768	2346
ebooks/58769	15575
ebooks/58769	30
ebooks/5877	6
ebooks/5877	908
ebooks/58770	31970
ebooks/58770	7
ebooks/58771	1081
ebooks/58771	31971
ebooks/58772	4727
ebooks/58772	24386
ebooks/58772	24387
ebooks/58772	24388
ebooks/58772	234
ebooks/58772	168
ebooks/58773	281
ebooks/58773	362
ebooks/58773	25
ebooks/58773	18
ebooks/58774	1410
ebooks/58774	7
ebooks/58775	250
ebooks/58775	19577
ebooks/58776	3090
ebooks/58776	31972
ebooks/58776	1830
ebooks/58776	31973
ebooks/58776	31974
ebooks/58777	4229
ebooks/58777	7
ebooks/58778	96
ebooks/58778	4229
ebooks/58778	157
ebooks/58779	395
ebooks/58779	10
ebooks/58779	2108
ebooks/58779	1518
ebooks/5878	908
ebooks/5878	6
ebooks/58780	14164
ebooks/58780	234
ebooks/58781	10470
ebooks/58781	29921
ebooks/58781	633
ebooks/58781	14810
ebooks/58782	155
ebooks/58782	31975
ebooks/58783	22
ebooks/58783	31976
ebooks/58784	18
ebooks/58784	410
ebooks/58784	25
ebooks/58784	2791
ebooks/58785	28
ebooks/58785	63
ebooks/58785	8167
ebooks/58785	25
ebooks/58786	3358
ebooks/58786	250
ebooks/58787	24369
ebooks/58787	35
ebooks/58788	4188
ebooks/58788	3024
ebooks/58788	5017
ebooks/58788	10
ebooks/58788	151
ebooks/58789	68
ebooks/58789	277
ebooks/58789	1692
ebooks/5879	908
ebooks/5879	6
ebooks/58790	25
ebooks/58790	18
ebooks/58790	281
ebooks/58790	151
ebooks/58790	375
ebooks/58791	277
ebooks/58791	68
ebooks/58791	1164
ebooks/58791	31977
ebooks/58792	25849
ebooks/58792	10
ebooks/58793	195
ebooks/58793	31978
ebooks/58793	99
ebooks/58793	31979
ebooks/58793	31980
ebooks/58793	25
ebooks/58793	8597
ebooks/58794	2588
ebooks/58794	20770
ebooks/58795	31981
ebooks/58795	7
ebooks/58795	60
ebooks/58796	374
ebooks/58796	25
ebooks/58796	31982
ebooks/58796	375
ebooks/58797	20247
ebooks/58797	3530
ebooks/58798	25
ebooks/58798	2791
ebooks/58798	1313
ebooks/58798	18
ebooks/58798	1184
ebooks/58799	35
ebooks/58799	783
ebooks/58799	31983
ebooks/588	7692
ebooks/588	102
ebooks/588	831
ebooks/588	2523
ebooks/588	7
ebooks/5880	908
ebooks/5880	6
ebooks/58800	25
ebooks/58800	395
ebooks/58800	1466
ebooks/58800	146
ebooks/58801	4946
ebooks/58801	10
ebooks/58802	18
ebooks/58802	1772
ebooks/58802	366
ebooks/58802	7685
ebooks/58802	4845
ebooks/58802	25
ebooks/58802	281
ebooks/58803	822
ebooks/58803	7
ebooks/58804	31984
ebooks/58804	12164
ebooks/58805	31985
ebooks/58805	234
ebooks/58806	25
ebooks/58806	4229
ebooks/58807	4229
ebooks/58807	25
ebooks/58808	11764
ebooks/58808	1324
ebooks/58808	9395
ebooks/58809	250
ebooks/58809	13310
ebooks/58809	7723
ebooks/5881	908
ebooks/5881	6
ebooks/58810	377
ebooks/58810	5134
ebooks/58811	2909
ebooks/58811	234
ebooks/58812	6470
ebooks/58812	15754
ebooks/58812	122
ebooks/58812	31986
ebooks/58813	173
ebooks/58813	6727
ebooks/58813	2256
ebooks/58813	4620
ebooks/58814	250
ebooks/58814	1114
ebooks/58815	811
ebooks/58815	2572
ebooks/58816	1806
ebooks/58816	244
ebooks/58816	1805
ebooks/58817	25
ebooks/58817	1893
ebooks/58817	3365
ebooks/58817	66
ebooks/58818	1103
ebooks/58818	29054
ebooks/58818	19
ebooks/58818	31987
ebooks/58818	138
ebooks/58819	219
ebooks/58819	31988
ebooks/58819	68
ebooks/58819	1380
ebooks/5882	229
ebooks/5882	219
ebooks/5882	68
ebooks/58820	1127
ebooks/58820	72
ebooks/58820	7
ebooks/58820	31989
ebooks/58820	8639
ebooks/58821	6632
ebooks/58821	232
ebooks/58821	92
ebooks/58822	11514
ebooks/58822	166
ebooks/58822	17151
ebooks/58822	17149
ebooks/58822	31990
ebooks/58822	11639
ebooks/58823	2407
ebooks/58823	250
ebooks/58824	7
ebooks/58824	4229
ebooks/58825	4229
ebooks/58825	7
ebooks/58826	31991
ebooks/58826	25
ebooks/58826	281
ebooks/58826	18
ebooks/58826	7685
ebooks/58827	25
ebooks/58827	1305
ebooks/58827	6407
ebooks/58827	151
ebooks/58827	281
ebooks/58827	18
ebooks/58828	598
ebooks/58828	30169
ebooks/58829	990
ebooks/58829	3720
ebooks/58829	1647
ebooks/58829	2186
ebooks/5883	7260
ebooks/5883	1425
ebooks/58830	3720
ebooks/58830	990
ebooks/58830	1647
ebooks/58830	2186
ebooks/58831	10984
ebooks/58831	3277
ebooks/58831	19980
ebooks/58831	31992
ebooks/58832	49
ebooks/58832	5721
ebooks/58833	31993
ebooks/58833	866
ebooks/58833	3826
ebooks/58834	31994
ebooks/58834	250
ebooks/58834	8058
ebooks/58834	9171
ebooks/58835	4229
ebooks/58835	10
ebooks/58836	1034
ebooks/58836	221
ebooks/58836	7
ebooks/58837	17001
ebooks/58837	31995
ebooks/58837	424
ebooks/58838	2909
ebooks/58838	234
ebooks/58838	17963
ebooks/58839	15575
ebooks/58839	30
ebooks/5884	1425
ebooks/5884	7260
ebooks/58840	2905
ebooks/58840	31645
ebooks/58840	4883
ebooks/58840	31996
ebooks/58840	3317
ebooks/58840	1965
ebooks/58841	3956
ebooks/58841	249
ebooks/58841	250
ebooks/58841	31918
ebooks/58842	3834
ebooks/58842	8826
ebooks/58842	886
ebooks/58843	4229
ebooks/58843	25
ebooks/58844	4229
ebooks/58844	25
ebooks/58845	7
ebooks/58845	4229
ebooks/58846	25
ebooks/58846	31997
ebooks/58846	102
ebooks/58846	31998
ebooks/58847	4188
ebooks/58847	151
ebooks/58847	10
ebooks/58847	3024
ebooks/58847	5017
ebooks/58848	14251
ebooks/58848	234
ebooks/58849	31999
ebooks/58849	32000
ebooks/58849	29491
ebooks/58849	4203
ebooks/5885	443
ebooks/5885	318
ebooks/58850	1814
ebooks/58850	32001
ebooks/58850	866
ebooks/58851	173
ebooks/58851	208
ebooks/58852	32002
ebooks/58852	1017
ebooks/58852	3358
ebooks/58853	243
ebooks/58853	32003
ebooks/58854	3667
ebooks/58854	2220
ebooks/58854	49
ebooks/58855	66
ebooks/58855	1944
ebooks/58855	25
ebooks/58856	10163
ebooks/58856	60
ebooks/58857	32004
ebooks/58857	482
ebooks/58857	32005
ebooks/58857	6006
ebooks/58858	421
ebooks/58858	28207
ebooks/58858	13956
ebooks/58858	14101
ebooks/58858	1838
ebooks/58859	5461
ebooks/58859	32006
ebooks/58859	5462
ebooks/5886	1556
ebooks/5886	318
ebooks/58860	5461
ebooks/58860	5462
ebooks/58860	32006
ebooks/58861	5461
ebooks/58861	32006
ebooks/58861	5462
ebooks/58862	5462
ebooks/58862	5461
ebooks/58862	32006
ebooks/58863	2934
ebooks/58863	12579
ebooks/58863	159
ebooks/58864	2220
ebooks/58864	49
ebooks/58864	3667
ebooks/58865	7786
ebooks/58865	10
ebooks/58865	147
ebooks/58866	1127
ebooks/58866	32007
ebooks/58866	7
ebooks/58866	72
ebooks/58867	48
ebooks/58867	12218
ebooks/58868	49
ebooks/58868	9437
ebooks/58869	250
ebooks/58869	32008
ebooks/58869	2997
ebooks/58869	4801
ebooks/58869	8058
ebooks/5887	31420
ebooks/5887	265
ebooks/58870	25
ebooks/58870	714
ebooks/58870	32009
ebooks/58870	32010
ebooks/58871	32011
ebooks/58871	32012
ebooks/58871	1476
ebooks/58873	22108
ebooks/58873	10478
ebooks/58873	68
ebooks/58874	229
ebooks/58874	25
ebooks/58874	620
ebooks/58874	975
ebooks/58875	49
ebooks/58875	9437
ebooks/58876	603
ebooks/58876	1126
ebooks/58876	5761
ebooks/58876	25
ebooks/58876	168
ebooks/58876	416
ebooks/58877	2499
ebooks/58877	5669
ebooks/58877	1968
ebooks/58877	29796
ebooks/58878	6727
ebooks/58878	2068
ebooks/58878	10402
ebooks/58879	32013
ebooks/58879	250
ebooks/5888	35
ebooks/5888	11198
ebooks/5888	11199
ebooks/58880	49
ebooks/58880	3667
ebooks/58880	2220
ebooks/58881	1319
ebooks/58881	5538
ebooks/58882	32014
ebooks/58882	250
ebooks/58883	28265
ebooks/58883	18
ebooks/58883	12321
ebooks/58883	281
ebooks/58883	25
ebooks/58884	118
ebooks/58884	18905
ebooks/58884	7
ebooks/58884	1838
ebooks/58884	890
ebooks/58885	27773
ebooks/58885	7
ebooks/58885	30640
ebooks/58886	169
ebooks/58886	857
ebooks/58886	7
ebooks/58887	4783
ebooks/58887	3427
ebooks/58887	32015
ebooks/58887	32016
ebooks/58887	32017
ebooks/58887	32018
ebooks/58888	49
ebooks/58888	3667
ebooks/58888	2220
ebooks/58889	30764
ebooks/58889	244
ebooks/5889	32019
ebooks/5889	32020
ebooks/5889	37
ebooks/58890	921
ebooks/58890	25
ebooks/58891	9136
ebooks/58891	3117
ebooks/58891	10
ebooks/58892	19205
ebooks/58892	250
ebooks/58893	25
ebooks/58893	8176
ebooks/58893	281
ebooks/58893	1634
ebooks/58893	18
ebooks/58893	32021
ebooks/58894	13674
ebooks/58894	32022
ebooks/58894	6084
ebooks/58894	13219
ebooks/58894	184
ebooks/58895	24047
ebooks/58895	3427
ebooks/58896	49
ebooks/58896	5721
ebooks/58897	6559
ebooks/58897	32023
ebooks/58897	7
ebooks/58897	10674
ebooks/58898	250
ebooks/58898	249
ebooks/58899	18
ebooks/58899	281
ebooks/58899	3046
ebooks/58899	25
ebooks/589	4747
ebooks/589	7
ebooks/589	229
ebooks/5890	3736
ebooks/5890	237
ebooks/5890	9852
ebooks/58900	244
ebooks/58900	5747
ebooks/58900	26547
ebooks/58901	11401
ebooks/58901	32024
ebooks/58901	327
ebooks/58902	327
ebooks/58902	11401
ebooks/58902	32024
ebooks/58903	13819
ebooks/58903	32025
ebooks/58903	32026
ebooks/58904	25
ebooks/58904	4229
ebooks/58905	234
ebooks/58905	4229
ebooks/58906	574
ebooks/58906	732
ebooks/58906	1164
ebooks/58906	1730
ebooks/58906	68
ebooks/58906	277
ebooks/58906	573
ebooks/58907	8517
ebooks/58907	2073
ebooks/58908	3988
ebooks/58908	30720
ebooks/58908	7
ebooks/58908	168
ebooks/58909	32027
ebooks/58909	3956
ebooks/58909	250
ebooks/58909	249
ebooks/5891	3231
ebooks/5891	32028
ebooks/5891	598
ebooks/58910	585
ebooks/58910	157
ebooks/58911	166
ebooks/58911	1004
ebooks/58912	18
ebooks/58912	19889
ebooks/58912	25
ebooks/58912	4004
ebooks/58913	7
ebooks/58913	7043
ebooks/58913	10339
ebooks/58914	13937
ebooks/58914	2588
ebooks/58914	32029
ebooks/58915	32030
ebooks/58915	377
ebooks/58915	32031
ebooks/58915	30394
ebooks/58916	1431
ebooks/58916	3277
ebooks/58917	102
ebooks/58917	1433
ebooks/58917	4090
ebooks/58917	811
ebooks/58918	5439
ebooks/58918	28676
ebooks/58919	32032
ebooks/58919	4327
ebooks/58919	1390
ebooks/5892	10
ebooks/5892	325
ebooks/5892	1193
ebooks/58920	25
ebooks/58920	68
ebooks/58920	4229
ebooks/58921	32033
ebooks/58921	32034
ebooks/58921	1081
ebooks/58922	1776
ebooks/58922	77
ebooks/58922	32035
ebooks/58922	32036
ebooks/58923	32037
ebooks/58923	1390
ebooks/58923	4327
ebooks/58924	8023
ebooks/58924	32038
ebooks/58924	662
ebooks/58925	48
ebooks/58925	4229
ebooks/58925	157
ebooks/58925	323
ebooks/58926	49
ebooks/58926	3667
ebooks/58926	2220
ebooks/58927	10981
ebooks/58927	184
ebooks/58928	32039
ebooks/58928	25
ebooks/58928	31019
ebooks/58929	1410
ebooks/58929	7
ebooks/5893	9389
ebooks/5893	30742
ebooks/5893	13173
ebooks/5893	14469
ebooks/5893	68
ebooks/58930	3225
ebooks/58930	32040
ebooks/58930	7
ebooks/58931	10339
ebooks/58931	7
ebooks/58931	7043
ebooks/58932	2588
ebooks/58932	2592
ebooks/58932	32041
ebooks/58932	2591
ebooks/58933	782
ebooks/58933	976
ebooks/58933	424
ebooks/58933	10088
ebooks/58934	29655
ebooks/58934	250
ebooks/58935	5633
ebooks/58935	138
ebooks/58935	32042
ebooks/58935	5005
ebooks/58935	32043
ebooks/58936	1433
ebooks/58936	811
ebooks/58937	32044
ebooks/58937	1668
ebooks/58937	32045
ebooks/58937	32046
ebooks/58937	20451
ebooks/58937	32047
ebooks/58938	249
ebooks/58938	32048
ebooks/58938	250
ebooks/58939	662
ebooks/58939	32049
ebooks/5894	566
ebooks/5894	7
ebooks/58940	2799
ebooks/58940	25
ebooks/58940	1740
ebooks/58940	1787
ebooks/58940	32050
ebooks/58940	1785
ebooks/58940	1021
ebooks/58940	3786
ebooks/58940	6896
ebooks/58940	11151
ebooks/58941	3013
ebooks/58941	4912
ebooks/58941	10
ebooks/58942	11821
ebooks/58942	25
ebooks/58943	166
ebooks/58943	2746
ebooks/58943	5492
ebooks/58944	168
ebooks/58944	312
ebooks/58944	8755
ebooks/58944	11904
ebooks/58944	7
ebooks/58945	32023
ebooks/58945	7
ebooks/58945	10674
ebooks/58945	6559
ebooks/58946	68
ebooks/58946	49
ebooks/58946	4725
ebooks/58947	10139
ebooks/58947	620
ebooks/58947	2215
ebooks/58947	555
ebooks/58947	68
ebooks/58948	37
ebooks/58948	32051
ebooks/58948	32052
ebooks/58949	234
ebooks/58949	32053
ebooks/5895	146
ebooks/5895	1509
ebooks/5895	25
ebooks/5895	2016
ebooks/58950	11024
ebooks/58950	382
ebooks/58951	662
ebooks/58951	31831
ebooks/58951	13186
ebooks/58951	31832
ebooks/58952	7
ebooks/58952	7618
ebooks/58952	2112
ebooks/58952	229
ebooks/58953	1305
ebooks/58953	7
ebooks/58953	32054
ebooks/58954	66
ebooks/58954	25
ebooks/58954	32055
ebooks/58954	32056
ebooks/58955	4725
ebooks/58955	68
ebooks/58955	49
ebooks/58956	32057
ebooks/58956	70
ebooks/58956	32058
ebooks/58957	102
ebooks/58957	234
ebooks/58957	25447
ebooks/58958	886
ebooks/58958	2426
ebooks/58959	151
ebooks/58959	10
ebooks/58959	693
ebooks/58959	4188
ebooks/58959	3024
ebooks/58959	5017
ebooks/5896	281
ebooks/5896	25
ebooks/5896	26
ebooks/58960	32059
ebooks/58960	2565
ebooks/58961	31659
ebooks/58961	886
ebooks/58962	1884
ebooks/58962	7203
ebooks/58962	2240
ebooks/58963	35
ebooks/58963	29688
ebooks/58963	23612
ebooks/58964	4793
ebooks/58964	23725
ebooks/58964	658
ebooks/58964	5264
ebooks/58965	49
ebooks/58965	9437
ebooks/58966	4725
ebooks/58966	49
ebooks/58966	68
ebooks/58967	557
ebooks/58967	10
ebooks/58967	28682
ebooks/58967	930
ebooks/58968	2253
ebooks/58968	4571
ebooks/58968	27695
ebooks/58968	1036
ebooks/58969	2220
ebooks/58969	3667
ebooks/58969	49
ebooks/5897	7
ebooks/5897	885
ebooks/5897	102
ebooks/5897	7172
ebooks/5897	147
ebooks/5897	168
ebooks/58970	32060
ebooks/58970	3367
ebooks/58971	3530
ebooks/58971	32061
ebooks/58972	234
ebooks/58972	1735
ebooks/58973	32062
ebooks/58973	32063
ebooks/58973	425
ebooks/58973	424
ebooks/58974	375
ebooks/58974	18
ebooks/58974	603
ebooks/58974	25
ebooks/58974	281
ebooks/58974	3046
ebooks/58974	1007
ebooks/58975	2745
ebooks/58975	157
ebooks/58975	4229
ebooks/58976	31396
ebooks/58976	250
ebooks/58976	19027
ebooks/58977	25950
ebooks/58977	330
ebooks/58977	323
ebooks/58977	32064
ebooks/58977	6865
ebooks/58978	2751
ebooks/58978	5462
ebooks/58978	32065
ebooks/58979	49
ebooks/58979	2406
ebooks/58979	2407
ebooks/5898	229
ebooks/5898	20621
ebooks/5898	7
ebooks/58980	25
ebooks/58980	281
ebooks/58980	2791
ebooks/58980	2013
ebooks/58980	18
ebooks/58980	168
ebooks/58981	1324
ebooks/58981	6930
ebooks/58982	60
ebooks/58982	32066
ebooks/58982	32067
ebooks/58983	32068
ebooks/58983	662
ebooks/58984	32068
ebooks/58984	662
ebooks/58985	562
ebooks/58985	37
ebooks/58985	3956
ebooks/58985	90
ebooks/58985	31775
ebooks/58985	701
ebooks/58985	32069
ebooks/58985	3718
ebooks/58985	491
ebooks/58985	8233
ebooks/58985	32070
ebooks/58985	12507
ebooks/58985	113
ebooks/58986	10
ebooks/58986	3024
ebooks/58986	5017
ebooks/58986	693
ebooks/58986	4188
ebooks/58986	151
ebooks/58987	32071
ebooks/58987	25
ebooks/58987	6498
ebooks/58987	23703
ebooks/58988	113
ebooks/58988	2103
ebooks/58988	2102
ebooks/58988	2101
ebooks/58989	11870
ebooks/58989	662
ebooks/58989	1176
ebooks/58989	516
ebooks/58989	32072
ebooks/5899	6376
ebooks/5899	10
ebooks/58990	15662
ebooks/58990	5439
ebooks/58991	25
ebooks/58991	8176
ebooks/58991	18
ebooks/58991	281
ebooks/58992	25
ebooks/58992	2331
ebooks/58992	820
ebooks/58993	48
ebooks/58993	25
ebooks/58993	4229
ebooks/58994	25
ebooks/58994	4229
ebooks/58995	18
ebooks/58995	3046
ebooks/58995	281
ebooks/58995	25
ebooks/58996	2075
ebooks/58996	250
ebooks/58997	9437
ebooks/58997	49
ebooks/58998	32073
ebooks/58998	122
ebooks/58998	32074
ebooks/58998	32075
ebooks/58999	234
ebooks/58999	5688
ebooks/59	4481
ebooks/59	4482
ebooks/59	323
ebooks/590	3792
ebooks/590	7
ebooks/590	60
ebooks/590	7881
ebooks/5900	68
ebooks/5900	30347
ebooks/5900	10497
ebooks/5900	1800
ebooks/59000	32076
ebooks/59000	32077
ebooks/59000	1358
ebooks/59000	1296
ebooks/59001	51
ebooks/59001	52
ebooks/59001	49
ebooks/59002	1358
ebooks/59002	633
ebooks/59002	5248
ebooks/59003	49
ebooks/59003	68
ebooks/59003	4725
ebooks/59004	25
ebooks/59004	32078
ebooks/59004	9237
ebooks/59004	321
ebooks/59005	68
ebooks/59005	573
ebooks/59005	540
ebooks/59005	6085
ebooks/59005	28389
ebooks/59006	237
ebooks/59006	27360
ebooks/59007	8260
ebooks/59007	327
ebooks/59007	7971
ebooks/59007	32079
ebooks/59008	7
ebooks/59008	4229
ebooks/59009	7
ebooks/59009	4229
ebooks/5901	9122
ebooks/5901	25
ebooks/5901	6721
ebooks/5901	72
ebooks/5901	68
ebooks/59010	25
ebooks/59010	18
ebooks/59010	12223
ebooks/59011	1629
ebooks/59011	18
ebooks/59011	375
ebooks/59011	693
ebooks/59011	281
ebooks/59011	25
ebooks/59011	197
ebooks/59012	28730
ebooks/59012	32080
ebooks/59012	5728
ebooks/59012	229
ebooks/59012	23574
ebooks/59012	68
ebooks/59013	31742
ebooks/59013	29728
ebooks/59013	2201
ebooks/59014	35
ebooks/59014	23612
ebooks/59014	29688
ebooks/59015	1618
ebooks/59015	66
ebooks/59015	25
ebooks/59015	3524
ebooks/59016	32081
ebooks/59016	20184
ebooks/59017	2406
ebooks/59017	2407
ebooks/59017	49
ebooks/59018	6221
ebooks/59018	25
ebooks/59019	2990
ebooks/59019	1000
ebooks/59019	1178
ebooks/5902	1908
ebooks/5902	68
ebooks/5902	1909
ebooks/5902	113
ebooks/59020	15761
ebooks/59020	250
ebooks/59021	32082
ebooks/59021	424
ebooks/59021	32083
ebooks/59022	32084
ebooks/59022	8287
ebooks/59022	7
ebooks/59023	4229
ebooks/59023	323
ebooks/59024	323
ebooks/59024	4229
ebooks/59025	4229
ebooks/59025	16
ebooks/59026	35
ebooks/59026	29688
ebooks/59026	23612
ebooks/59027	5017
ebooks/59027	151
ebooks/59027	693
ebooks/59027	4188
ebooks/59027	10
ebooks/59027	3024
ebooks/59028	11936
ebooks/59028	234
ebooks/59029	234
ebooks/59029	11936
ebooks/5903	6283
ebooks/5903	4456
ebooks/5903	6282
ebooks/5903	6284
ebooks/5903	10
ebooks/59030	11936
ebooks/59030	234
ebooks/59031	31215
ebooks/59031	31214
ebooks/59031	25
ebooks/59032	249
ebooks/59032	250
ebooks/59032	3956
ebooks/59033	244
ebooks/59033	22486
ebooks/59033	19758
ebooks/59033	32085
ebooks/59033	13766
ebooks/59034	24
ebooks/59034	18
ebooks/59034	25
ebooks/59034	281
ebooks/59034	12684
ebooks/59034	151
ebooks/59035	243
ebooks/59035	32086
ebooks/59036	1634
ebooks/59036	25
ebooks/59036	281
ebooks/59036	18
ebooks/59037	32087
ebooks/59037	10
ebooks/59038	330
ebooks/59038	30842
ebooks/59039	4533
ebooks/59039	7
ebooks/5904	6284
ebooks/5904	6283
ebooks/5904	4456
ebooks/5904	6282
ebooks/5904	10
ebooks/59040	32088
ebooks/59040	32089
ebooks/59040	1965
ebooks/59040	7304
ebooks/59040	6977
ebooks/59041	122
ebooks/59041	15754
ebooks/59041	6470
ebooks/59042	2441
ebooks/59042	32090
ebooks/59043	11760
ebooks/59043	540
ebooks/59043	68
ebooks/59044	32091
ebooks/59044	250
ebooks/59044	6625
ebooks/59045	49
ebooks/59045	9437
ebooks/59046	234
ebooks/59046	32092
ebooks/59046	24376
ebooks/59047	37
ebooks/59047	12184
ebooks/59048	10
ebooks/59048	4229
ebooks/59049	4229
ebooks/59049	10
ebooks/5905	6284
ebooks/5905	6283
ebooks/5905	10
ebooks/5905	6282
ebooks/5905	4456
ebooks/59050	66
ebooks/59050	3524
ebooks/59050	25
ebooks/59051	11203
ebooks/59051	234
ebooks/59052	693
ebooks/59052	25
ebooks/59052	32093
ebooks/59053	8159
ebooks/59053	11045
ebooks/59053	281
ebooks/59053	25
ebooks/59053	18
ebooks/59053	10952
ebooks/59054	9656
ebooks/59054	250
ebooks/59054	15407
ebooks/59055	7
ebooks/59055	890
ebooks/59055	107
ebooks/59055	20724
ebooks/59056	4229
ebooks/59056	1476
ebooks/59057	564
ebooks/59057	2355
ebooks/59057	7
ebooks/59058	662
ebooks/59058	14288
ebooks/59059	5633
ebooks/59059	138
ebooks/5906	10
ebooks/5906	4456
ebooks/5906	6283
ebooks/5906	6282
ebooks/5906	6284
ebooks/59060	72
ebooks/59060	2227
ebooks/59060	1396
ebooks/59060	25
ebooks/59060	686
ebooks/59061	662
ebooks/59061	32094
ebooks/59062	515
ebooks/59062	1236
ebooks/59063	515
ebooks/59063	1236
ebooks/59064	323
ebooks/59064	2383
ebooks/59065	9437
ebooks/59065	49
ebooks/59066	157
ebooks/59066	585
ebooks/59066	3815
ebooks/59067	32095
ebooks/59067	70
ebooks/59067	8391
ebooks/59068	7340
ebooks/59068	32096
ebooks/59068	32097
ebooks/59069	68
ebooks/59069	32098
ebooks/59069	1281
ebooks/5907	6282
ebooks/5907	10
ebooks/5907	4456
ebooks/5907	6283
ebooks/5907	6284
ebooks/59070	2068
ebooks/59070	4229
ebooks/59071	30
ebooks/59071	17400
ebooks/59072	10
ebooks/59072	79
ebooks/59072	120
ebooks/59072	9614
ebooks/59072	2104
ebooks/59072	439
ebooks/59073	32099
ebooks/59073	1390
ebooks/59074	32100
ebooks/59074	456
ebooks/59075	92
ebooks/59075	2985
ebooks/59076	32101
ebooks/59076	29244
ebooks/59076	30
ebooks/59077	32102
ebooks/59077	10
ebooks/59078	15548
ebooks/59078	7
ebooks/59079	811
ebooks/59079	1433
ebooks/5908	6284
ebooks/5908	6282
ebooks/5908	10
ebooks/5908	4456
ebooks/5908	6283
ebooks/59080	20731
ebooks/59080	377
ebooks/59080	5484
ebooks/59081	1830
ebooks/59081	32103
ebooks/59082	32104
ebooks/59082	184
ebooks/59083	32105
ebooks/59083	25
ebooks/59084	1099
ebooks/59084	7
ebooks/59084	6312
ebooks/59084	9968
ebooks/59084	32106
ebooks/59085	1476
ebooks/59085	18429
ebooks/59085	14190
ebooks/59086	159
ebooks/59086	5585
ebooks/59087	5229
ebooks/59087	811
ebooks/59088	32107
ebooks/59088	32108
ebooks/59088	32109
ebooks/59088	32110
ebooks/59088	32111
ebooks/59088	598
ebooks/59089	20140
ebooks/59089	22971
ebooks/59089	221
ebooks/5909	6284
ebooks/5909	6282
ebooks/5909	4456
ebooks/5909	10
ebooks/5909	6283
ebooks/59090	4975
ebooks/59090	25
ebooks/59091	608
ebooks/59091	1935
ebooks/59092	12000
ebooks/59092	1775
ebooks/59093	27398
ebooks/59093	221
ebooks/59094	7
ebooks/59094	1410
ebooks/59095	22308
ebooks/59095	32112
ebooks/59095	2588
ebooks/59095	28907
ebooks/59096	53
ebooks/59096	4063
ebooks/59096	7
ebooks/59097	1965
ebooks/59097	7873
ebooks/59098	229
ebooks/59098	7764
ebooks/59098	10
ebooks/59098	53
ebooks/59099	3530
ebooks/59099	32113
ebooks/591	25
ebooks/591	679
ebooks/591	369
ebooks/5910	4456
ebooks/5910	10
ebooks/5910	6282
ebooks/5910	6283
ebooks/5910	6284
ebooks/59100	25
ebooks/59100	1185
ebooks/59100	1368
ebooks/59101	1390
ebooks/59101	32114
ebooks/59102	25089
ebooks/59102	12328
ebooks/59102	173
ebooks/59103	5721
ebooks/59103	49
ebooks/59104	7225
ebooks/59104	70
ebooks/59104	8391
ebooks/59105	5017
ebooks/59105	151
ebooks/59105	3024
ebooks/59105	4188
ebooks/59105	10
ebooks/59106	21491
ebooks/59106	243
ebooks/59107	8790
ebooks/59107	16
ebooks/59108	662
ebooks/59108	31831
ebooks/59108	13186
ebooks/59108	31832
ebooks/59109	25100
ebooks/59109	7124
ebooks/59109	243
ebooks/5911	6283
ebooks/5911	10
ebooks/5911	6284
ebooks/5911	6282
ebooks/5911	4456
ebooks/59110	2477
ebooks/59110	17771
ebooks/59110	336
ebooks/59111	4229
ebooks/59111	7
ebooks/59112	32115
ebooks/59112	3789
ebooks/59112	421
ebooks/59112	3790
ebooks/59113	7903
ebooks/59113	2318
ebooks/59113	7
ebooks/59114	1004
ebooks/59114	157
ebooks/59114	6851
ebooks/59114	5565
ebooks/59114	8056
ebooks/59115	811
ebooks/59115	1433
ebooks/59116	5428
ebooks/59116	32116
ebooks/59116	157
ebooks/59117	1433
ebooks/59117	811
ebooks/59118	32117
ebooks/59118	377
ebooks/59119	31855
ebooks/59119	28512
ebooks/59119	68
ebooks/59119	2983
ebooks/5912	4456
ebooks/5912	6282
ebooks/5912	10
ebooks/5912	6284
ebooks/5912	6283
ebooks/59120	15154
ebooks/59120	3318
ebooks/59120	2073
ebooks/59121	66
ebooks/59121	1006
ebooks/59121	25
ebooks/59122	7
ebooks/59122	4229
ebooks/59123	7
ebooks/59123	4229
ebooks/59124	32118
ebooks/59124	886
ebooks/59124	32119
ebooks/59124	5265
ebooks/59125	7
ebooks/59125	279
ebooks/59126	3365
ebooks/59126	183
ebooks/59126	25
ebooks/59126	72
ebooks/59126	8639
ebooks/59127	32120
ebooks/59127	32121
ebooks/59127	32122
ebooks/59127	265
ebooks/59127	32123
ebooks/59127	32124
ebooks/59128	9437
ebooks/59128	49
ebooks/59129	35
ebooks/59129	32125
ebooks/59129	12
ebooks/5913	6284
ebooks/5913	4456
ebooks/5913	6282
ebooks/5913	10
ebooks/5913	6283
ebooks/59130	32126
ebooks/59130	2346
ebooks/59130	32127
ebooks/59131	5831
ebooks/59131	48
ebooks/59132	1037
ebooks/59132	2374
ebooks/59132	10930
ebooks/59132	32128
ebooks/59133	32129
ebooks/59133	122
ebooks/59133	6134
ebooks/59133	26871
ebooks/59133	32130
ebooks/59133	781
ebooks/59134	222
ebooks/59134	221
ebooks/59135	32131
ebooks/59135	330
ebooks/59135	32132
ebooks/59135	32133
ebooks/59135	32134
ebooks/59136	5057
ebooks/59136	14870
ebooks/59136	68
ebooks/59136	540
ebooks/59136	2578
ebooks/59136	14237
ebooks/59136	2577
ebooks/59136	728
ebooks/59137	151
ebooks/59137	10
ebooks/59137	5017
ebooks/59137	4188
ebooks/59137	3024
ebooks/59138	7
ebooks/59138	499
ebooks/59138	15732
ebooks/59138	32135
ebooks/59138	151
ebooks/59138	149
ebooks/59138	4722
ebooks/59138	885
ebooks/59138	32136
ebooks/59139	32137
ebooks/59139	963
ebooks/59139	32138
ebooks/59139	25
ebooks/5914	4456
ebooks/5914	10
ebooks/5914	6283
ebooks/5914	6282
ebooks/5914	6284
ebooks/59140	32139
ebooks/59140	2664
ebooks/59140	5960
ebooks/59141	25
ebooks/59141	392
ebooks/59141	18
ebooks/59141	281
ebooks/59141	3591
ebooks/59142	7
ebooks/59142	102
ebooks/59142	391
ebooks/59142	375
ebooks/59142	1897
ebooks/59143	70
ebooks/59143	32140
ebooks/59144	107
ebooks/59144	1410
ebooks/59144	7
ebooks/59144	1184
ebooks/59144	120
ebooks/59145	4229
ebooks/59145	2068
ebooks/59146	2068
ebooks/59146	4229
ebooks/59147	25
ebooks/59147	145
ebooks/59147	1785
ebooks/59148	18255
ebooks/59148	18
ebooks/59148	8280
ebooks/59148	25
ebooks/59148	281
ebooks/59148	6163
ebooks/59149	890
ebooks/59149	25
ebooks/59149	281
ebooks/59149	18
ebooks/59149	32141
ebooks/5915	6284
ebooks/5915	6283
ebooks/5915	6282
ebooks/5915	4456
ebooks/5915	10
ebooks/59150	25
ebooks/59150	18
ebooks/59150	281
ebooks/59150	2381
ebooks/59150	3591
ebooks/59151	10
ebooks/59151	508
ebooks/59152	31659
ebooks/59152	886
ebooks/59153	352
ebooks/59153	7
ebooks/59154	10
ebooks/59154	5621
ebooks/59155	32142
ebooks/59155	32143
ebooks/59155	32144
ebooks/59155	32145
ebooks/59155	819
ebooks/59156	3487
ebooks/59156	3488
ebooks/59156	114
ebooks/59157	9293
ebooks/59157	712
ebooks/59157	25
ebooks/59157	281
ebooks/59157	10978
ebooks/59157	7686
ebooks/59157	151
ebooks/59157	18
ebooks/59158	28787
ebooks/59158	250
ebooks/59159	1368
ebooks/59159	23525
ebooks/59159	2613
ebooks/59159	25
ebooks/5916	4456
ebooks/5916	10
ebooks/5916	6284
ebooks/5916	6283
ebooks/5916	6282
ebooks/59160	12510
ebooks/59160	785
ebooks/59160	8689
ebooks/59160	25
ebooks/59160	18
ebooks/59161	16629
ebooks/59161	20193
ebooks/59161	456
ebooks/59162	655
ebooks/59162	19
ebooks/59163	4229
ebooks/59163	7
ebooks/59163	323
ebooks/59164	4229
ebooks/59164	25
ebooks/59165	1014
ebooks/59165	201
ebooks/59165	7
ebooks/59166	4736
ebooks/59166	37
ebooks/59166	283
ebooks/59167	2331
ebooks/59167	25
ebooks/59168	32146
ebooks/59168	2073
ebooks/59168	25482
ebooks/59168	32147
ebooks/59169	14237
ebooks/59169	32148
ebooks/59169	2577
ebooks/59169	574
ebooks/59169	17809
ebooks/59169	14238
ebooks/59169	68
ebooks/59169	4008
ebooks/59169	23249
ebooks/59169	1167
ebooks/59169	2578
ebooks/59169	28449
ebooks/59169	32149
ebooks/5917	6283
ebooks/5917	6284
ebooks/5917	4456
ebooks/5917	10
ebooks/5917	6282
ebooks/59170	237
ebooks/59170	8869
ebooks/59171	48
ebooks/59171	716
ebooks/59171	18941
ebooks/59172	27738
ebooks/59172	25
ebooks/59172	18
ebooks/59172	281
ebooks/59172	12683
ebooks/59173	10
ebooks/59173	151
ebooks/59173	3024
ebooks/59173	5017
ebooks/59173	4188
ebooks/59174	18
ebooks/59174	27738
ebooks/59174	12683
ebooks/59174	25
ebooks/59174	7686
ebooks/59175	10980
ebooks/59175	5462
ebooks/59176	437
ebooks/59176	5147
ebooks/59177	25
ebooks/59177	553
ebooks/59178	102
ebooks/59178	7
ebooks/59178	9593
ebooks/59178	12751
ebooks/59178	32150
ebooks/59179	2318
ebooks/59179	6701
ebooks/59179	146
ebooks/59179	25
ebooks/5918	10
ebooks/5918	6282
ebooks/5918	6284
ebooks/5918	6283
ebooks/5918	4456
ebooks/59180	59
ebooks/59180	32151
ebooks/59180	7
ebooks/59181	168
ebooks/59181	7
ebooks/59181	5990
ebooks/59182	68
ebooks/59182	20880
ebooks/59182	620
ebooks/59183	24406
ebooks/59183	184
ebooks/59184	9437
ebooks/59184	49
ebooks/59185	234
ebooks/59185	102
ebooks/59186	234
ebooks/59186	14164
ebooks/59187	234
ebooks/59187	14164
ebooks/59188	8058
ebooks/59188	250
ebooks/59189	1991
ebooks/59189	8365
ebooks/59189	32152
ebooks/59189	1992
ebooks/59189	8362
ebooks/59189	32153
ebooks/59189	32154
ebooks/5919	6283
ebooks/5919	6282
ebooks/5919	10
ebooks/5919	6284
ebooks/5919	4456
ebooks/59190	21379
ebooks/59190	13186
ebooks/59190	662
ebooks/59191	234
ebooks/59191	32155
ebooks/59192	27356
ebooks/59192	3
ebooks/59192	32156
ebooks/59193	6432
ebooks/59193	31936
ebooks/59194	421
ebooks/59194	4229
ebooks/59195	421
ebooks/59195	4229
ebooks/59196	421
ebooks/59196	4229
ebooks/59197	27920
ebooks/59197	25
ebooks/59197	332
ebooks/59198	3211
ebooks/59198	7
ebooks/59198	914
ebooks/59199	18178
ebooks/59199	7
ebooks/592	369
ebooks/592	25
ebooks/592	24086
ebooks/592	254
ebooks/5920	4456
ebooks/5920	6282
ebooks/5920	10
ebooks/5920	6283
ebooks/5920	6284
ebooks/59200	25
ebooks/59200	1958
ebooks/59200	1368
ebooks/59201	146
ebooks/59201	3484
ebooks/59201	25
ebooks/59201	630
ebooks/59202	7
ebooks/59202	7043
ebooks/59202	10339
ebooks/59203	2331
ebooks/59203	25
ebooks/59203	2613
ebooks/59204	7
ebooks/59204	692
ebooks/59205	16810
ebooks/59205	32157
ebooks/59205	18589
ebooks/59205	22893
ebooks/59205	16
ebooks/59205	32158
ebooks/59205	26873
ebooks/59206	32159
ebooks/59206	32160
ebooks/59206	1965
ebooks/59207	177
ebooks/59207	7
ebooks/59208	32161
ebooks/59208	633
ebooks/59208	32162
ebooks/59208	32163
ebooks/59209	22437
ebooks/59209	2768
ebooks/59209	16057
ebooks/5921	10
ebooks/5921	6282
ebooks/5921	4456
ebooks/5921	6284
ebooks/5921	6283
ebooks/59210	5737
ebooks/59210	27364
ebooks/59210	1606
ebooks/59210	7
ebooks/59211	7
ebooks/59211	915
ebooks/59212	8185
ebooks/59212	377
ebooks/59213	30866
ebooks/59213	4327
ebooks/59213	1390
ebooks/59214	3314
ebooks/59214	184
ebooks/59215	32164
ebooks/59215	32165
ebooks/59215	32166
ebooks/59215	1390
ebooks/59216	29664
ebooks/59216	25
ebooks/59216	29663
ebooks/59217	31732
ebooks/59217	424
ebooks/59217	32167
ebooks/59218	585
ebooks/59218	157
ebooks/59218	13093
ebooks/59219	157
ebooks/59219	585
ebooks/5922	4456
ebooks/5922	6284
ebooks/5922	6283
ebooks/5922	10
ebooks/5922	6282
ebooks/59220	332
ebooks/59220	25
ebooks/59220	27920
ebooks/59220	32168
ebooks/59221	811
ebooks/59221	2572
ebooks/59222	14164
ebooks/59222	234
ebooks/59223	1049
ebooks/59223	2485
ebooks/59223	25
ebooks/59223	311
ebooks/59224	9293
ebooks/59224	10978
ebooks/59224	18
ebooks/59224	281
ebooks/59224	25
ebooks/59225	5068
ebooks/59225	16
ebooks/59225	28948
ebooks/59226	7
ebooks/59226	4229
ebooks/59227	4229
ebooks/59227	25
ebooks/59228	4229
ebooks/59228	10
ebooks/59229	32169
ebooks/59229	234
ebooks/5923	6283
ebooks/5923	6284
ebooks/5923	6282
ebooks/5923	4456
ebooks/5923	10
ebooks/59230	32170
ebooks/59230	1237
ebooks/59230	2905
ebooks/59231	32171
ebooks/59231	19
ebooks/59231	32172
ebooks/59231	32173
ebooks/59231	23660
ebooks/59231	21751
ebooks/59232	11212
ebooks/59232	886
ebooks/59233	2905
ebooks/59233	32174
ebooks/59233	13549
ebooks/59233	32175
ebooks/59233	1220
ebooks/59234	9970
ebooks/59234	5091
ebooks/59234	32176
ebooks/59234	4538
ebooks/59235	620
ebooks/59235	574
ebooks/59235	5056
ebooks/59235	5936
ebooks/59235	68
ebooks/59235	29282
ebooks/59235	3942
ebooks/59235	7391
ebooks/59235	1340
ebooks/59235	543
ebooks/59235	3887
ebooks/59236	2582
ebooks/59236	352
ebooks/59236	7
ebooks/59236	4325
ebooks/59236	1410
ebooks/59237	13864
ebooks/59237	22495
ebooks/59237	250
ebooks/59238	32177
ebooks/59238	32178
ebooks/59238	155
ebooks/59239	620
ebooks/59239	470
ebooks/59239	177
ebooks/59239	20944
ebooks/59239	7
ebooks/59239	800
ebooks/59239	22938
ebooks/5924	10
ebooks/5924	4456
ebooks/5924	6283
ebooks/5924	6284
ebooks/5924	6282
ebooks/59240	229
ebooks/59240	261
ebooks/59240	1280
ebooks/59240	9359
ebooks/59240	68
ebooks/59241	32179
ebooks/59241	819
ebooks/59241	32180
ebooks/59242	25
ebooks/59242	8280
ebooks/59242	281
ebooks/59242	18
ebooks/59242	8639
ebooks/59243	18
ebooks/59243	27738
ebooks/59243	12683
ebooks/59243	7686
ebooks/59243	281
ebooks/59243	25
ebooks/59244	10
ebooks/59244	5621
ebooks/59245	32181
ebooks/59245	662
ebooks/59246	10512
ebooks/59246	234
ebooks/59246	16296
ebooks/59247	32182
ebooks/59247	68
ebooks/59247	539
ebooks/59248	1237
ebooks/59248	2021
ebooks/59249	7
ebooks/59249	4862
ebooks/59249	8453
ebooks/5925	6284
ebooks/5925	10
ebooks/5925	6283
ebooks/5925	4456
ebooks/5925	6282
ebooks/59250	208
ebooks/59250	1061
ebooks/59250	25056
ebooks/59250	173
ebooks/59251	32183
ebooks/59251	32184
ebooks/59251	32185
ebooks/59251	39
ebooks/59251	399
ebooks/59252	25
ebooks/59252	281
ebooks/59252	8176
ebooks/59252	32186
ebooks/59252	18
ebooks/59253	24046
ebooks/59253	24226
ebooks/59253	3427
ebooks/59253	32187
ebooks/59253	24225
ebooks/59254	765
ebooks/59254	7
ebooks/59254	615
ebooks/59254	911
ebooks/59254	909
ebooks/59254	470
ebooks/59254	912
ebooks/59254	910
ebooks/59255	25
ebooks/59255	53
ebooks/59255	28265
ebooks/59255	151
ebooks/59255	281
ebooks/59255	18
ebooks/59255	2381
ebooks/59256	7
ebooks/59256	3322
ebooks/59257	2070
ebooks/59257	32188
ebooks/59258	1810
ebooks/59258	102
ebooks/59258	12706
ebooks/59258	25
ebooks/59259	4580
ebooks/59259	12223
ebooks/59259	12170
ebooks/59259	2299
ebooks/59259	281
ebooks/59259	25
ebooks/59259	18
ebooks/59259	2311
ebooks/5926	6282
ebooks/5926	10
ebooks/5926	6284
ebooks/5926	6283
ebooks/5926	4456
ebooks/59260	3427
ebooks/59260	30276
ebooks/59261	1176
ebooks/59261	19325
ebooks/59261	662
ebooks/59261	2500
ebooks/59262	39
ebooks/59262	32189
ebooks/59263	32190
ebooks/59263	113
ebooks/59264	32191
ebooks/59264	662
ebooks/59265	234
ebooks/59265	4826
ebooks/59266	1433
ebooks/59266	811
ebooks/59267	8689
ebooks/59267	272
ebooks/59267	32192
ebooks/59267	25
ebooks/59267	18
ebooks/59267	281
ebooks/59268	26955
ebooks/59268	1965
ebooks/59268	2964
ebooks/59268	17952
ebooks/59269	4325
ebooks/59269	2582
ebooks/59269	352
ebooks/59269	7
ebooks/5927	4456
ebooks/5927	10
ebooks/5927	6284
ebooks/5927	6282
ebooks/5927	6283
ebooks/59270	28084
ebooks/59270	159
ebooks/59270	1382
ebooks/59271	25
ebooks/59271	2613
ebooks/59272	58
ebooks/59272	32193
ebooks/59272	1476
ebooks/59272	32194
ebooks/59272	2900
ebooks/59272	32195
ebooks/59273	7
ebooks/59273	28321
ebooks/59274	1775
ebooks/59274	19042
ebooks/59274	32196
ebooks/59275	9212
ebooks/59275	1965
ebooks/59275	7303
ebooks/59276	7
ebooks/59276	32197
ebooks/59277	545
ebooks/59277	1772
ebooks/59277	12223
ebooks/59277	25
ebooks/59278	32198
ebooks/59278	2588
ebooks/59278	10857
ebooks/59278	25793
ebooks/59278	3141
ebooks/59279	4229
ebooks/59279	7
ebooks/5928	10
ebooks/5928	6284
ebooks/5928	4456
ebooks/5928	6283
ebooks/5928	6282
ebooks/59280	4229
ebooks/59280	25
ebooks/59281	4229
ebooks/59281	25
ebooks/59282	68
ebooks/59282	5856
ebooks/59282	555
ebooks/59282	3889
ebooks/59283	5341
ebooks/59283	470
ebooks/59283	25
ebooks/59283	5758
ebooks/59283	5757
ebooks/59284	31659
ebooks/59284	886
ebooks/59285	18
ebooks/59285	20515
ebooks/59285	25
ebooks/59285	53
ebooks/59285	281
ebooks/59285	499
ebooks/59285	2754
ebooks/59286	157
ebooks/59286	32199
ebooks/59286	2748
ebooks/59286	32200
ebooks/59286	16158
ebooks/59287	25
ebooks/59287	32201
ebooks/59287	8689
ebooks/59287	281
ebooks/59287	18
ebooks/59287	1368
ebooks/59287	12223
ebooks/59287	32202
ebooks/59288	1324
ebooks/59288	7200
ebooks/59289	182
ebooks/59289	32203
ebooks/59289	18
ebooks/59289	281
ebooks/59289	1368
ebooks/59289	25
ebooks/5929	6283
ebooks/5929	6284
ebooks/5929	10
ebooks/5929	4456
ebooks/5929	6282
ebooks/59290	166
ebooks/59290	315
ebooks/59290	4543
ebooks/59291	29244
ebooks/59291	32101
ebooks/59291	30
ebooks/59292	20963
ebooks/59292	10
ebooks/59293	1431
ebooks/59293	32204
ebooks/59293	3277
ebooks/59293	7828
ebooks/59294	58
ebooks/59294	32205
ebooks/59295	4983
ebooks/59295	387
ebooks/59296	29313
ebooks/59296	3217
ebooks/59296	28837
ebooks/59297	18
ebooks/59297	32206
ebooks/59297	32207
ebooks/59297	25
ebooks/59297	16814
ebooks/59297	281
ebooks/59298	936
ebooks/59298	6092
ebooks/59298	35
ebooks/59299	159
ebooks/59299	4229
ebooks/593	771
ebooks/593	930
ebooks/593	10
ebooks/5930	6283
ebooks/5930	6284
ebooks/5930	6282
ebooks/5930	10
ebooks/5930	4456
ebooks/59300	25
ebooks/59300	4229
ebooks/59301	25
ebooks/59301	4229
ebooks/59302	18
ebooks/59302	281
ebooks/59302	925
ebooks/59302	25
ebooks/59303	783
ebooks/59303	976
ebooks/59303	3144
ebooks/59303	31902
ebooks/59304	18
ebooks/59304	27891
ebooks/59304	281
ebooks/59304	10978
ebooks/59304	11867
ebooks/59304	9293
ebooks/59304	25
ebooks/59305	7
ebooks/59305	4847
ebooks/59305	362
ebooks/59305	1163
ebooks/59305	4848
ebooks/59306	16
ebooks/59306	6502
ebooks/59306	6578
ebooks/59306	13424
ebooks/59306	12087
ebooks/59307	68
ebooks/59307	5867
ebooks/59307	797
ebooks/59307	6762
ebooks/59308	23430
ebooks/59308	29370
ebooks/59308	4327
ebooks/59308	29361
ebooks/59308	1390
ebooks/59309	281
ebooks/59309	32206
ebooks/59309	375
ebooks/59309	18
ebooks/59309	25
ebooks/5931	6284
ebooks/5931	6282
ebooks/5931	10
ebooks/5931	4456
ebooks/5931	6283
ebooks/59310	387
ebooks/59310	20530
ebooks/59311	1541
ebooks/59311	14079
ebooks/59312	2565
ebooks/59312	11595
ebooks/59313	574
ebooks/59313	575
ebooks/59313	2810
ebooks/59313	4079
ebooks/59313	68
ebooks/59313	4474
ebooks/59313	21196
ebooks/59313	543
ebooks/59313	5255
ebooks/59313	23696
ebooks/59313	1441
ebooks/59314	18
ebooks/59314	10952
ebooks/59314	5971
ebooks/59314	226
ebooks/59314	25
ebooks/59314	8148
ebooks/59315	1884
ebooks/59315	32208
ebooks/59316	32209
ebooks/59316	1884
ebooks/59316	32210
ebooks/59316	32211
ebooks/59317	3427
ebooks/59317	24047
ebooks/59318	402
ebooks/59318	7825
ebooks/59318	32212
ebooks/59319	7
ebooks/59319	1127
ebooks/59319	914
ebooks/5932	10
ebooks/5932	4456
ebooks/5932	6284
ebooks/5932	6283
ebooks/5932	6282
ebooks/59320	1220
ebooks/59320	20134
ebooks/59320	598
ebooks/59321	4533
ebooks/59321	25
ebooks/59322	16644
ebooks/59322	4873
ebooks/59322	19
ebooks/59323	8690
ebooks/59323	18
ebooks/59323	6957
ebooks/59323	281
ebooks/59323	25
ebooks/59324	25
ebooks/59324	4229
ebooks/59325	7557
ebooks/59325	10
ebooks/59325	7558
ebooks/59325	4229
ebooks/59326	7
ebooks/59326	26
ebooks/59327	5502
ebooks/59327	19
ebooks/59328	32213
ebooks/59328	109
ebooks/59329	4772
ebooks/59329	7686
ebooks/59329	25
ebooks/59329	545
ebooks/59329	18
ebooks/59329	8176
ebooks/5933	6283
ebooks/5933	4456
ebooks/5933	10
ebooks/5933	6284
ebooks/5933	6282
ebooks/59330	273
ebooks/59330	7712
ebooks/59330	275
ebooks/59330	7711
ebooks/59330	336
ebooks/59330	25
ebooks/59331	5462
ebooks/59331	5960
ebooks/59332	7
ebooks/59332	201
ebooks/59332	1410
ebooks/59333	1838
ebooks/59333	7
ebooks/59333	11663
ebooks/59333	20816
ebooks/59334	574
ebooks/59334	68
ebooks/59334	1441
ebooks/59334	1730
ebooks/59334	5867
ebooks/59335	9437
ebooks/59335	49
ebooks/59336	1414
ebooks/59336	2770
ebooks/59336	30040
ebooks/59337	5462
ebooks/59337	5960
ebooks/59338	5960
ebooks/59338	5462
ebooks/59339	49
ebooks/59339	32214
ebooks/59339	32215
ebooks/5934	4456
ebooks/5934	10
ebooks/5934	6283
ebooks/5934	6282
ebooks/5934	6284
ebooks/59340	13602
ebooks/59340	12367
ebooks/59340	2292
ebooks/59340	3258
ebooks/59340	132
ebooks/59340	6054
ebooks/59340	68
ebooks/59341	234
ebooks/59341	241
ebooks/59342	32216
ebooks/59342	662
ebooks/59342	24859
ebooks/59342	32217
ebooks/59343	1893
ebooks/59343	27920
ebooks/59343	25
ebooks/59344	3
ebooks/59344	16171
ebooks/59344	16097
ebooks/59345	8356
ebooks/59345	1332
ebooks/59345	24
ebooks/59345	25
ebooks/59345	18
ebooks/59345	281
ebooks/59345	8357
ebooks/59346	32218
ebooks/59346	1208
ebooks/59346	276
ebooks/59346	68
ebooks/59347	118
ebooks/59347	915
ebooks/59347	7
ebooks/59347	499
ebooks/59348	598
ebooks/59348	32219
ebooks/59348	31319
ebooks/59348	6446
ebooks/59349	250
ebooks/59349	32220
ebooks/5935	10
ebooks/5935	4456
ebooks/5935	6282
ebooks/5935	6284
ebooks/5935	6283
ebooks/59350	2006
ebooks/59350	10906
ebooks/59351	250
ebooks/59351	8588
ebooks/59352	22
ebooks/59352	8480
ebooks/59353	68
ebooks/59353	2713
ebooks/59354	125
ebooks/59354	257
ebooks/59354	406
ebooks/59354	68
ebooks/59354	573
ebooks/59355	662
ebooks/59355	32221
ebooks/59356	25
ebooks/59356	7685
ebooks/59356	375
ebooks/59356	395
ebooks/59356	18
ebooks/59357	32222
ebooks/59357	32223
ebooks/59357	12203
ebooks/59358	886
ebooks/59358	32224
ebooks/59359	4229
ebooks/59359	7
ebooks/5936	6283
ebooks/5936	6282
ebooks/5936	4456
ebooks/5936	10
ebooks/5936	6284
ebooks/59360	68
ebooks/59360	7
ebooks/59360	4229
ebooks/59361	4229
ebooks/59361	7
ebooks/59362	31802
ebooks/59362	1884
ebooks/59362	32225
ebooks/59362	32226
ebooks/59362	265
ebooks/59362	32227
ebooks/59363	18
ebooks/59363	27524
ebooks/59363	10488
ebooks/59363	892
ebooks/59363	281
ebooks/59363	25
ebooks/59364	49
ebooks/59364	16445
ebooks/59365	32228
ebooks/59365	32229
ebooks/59365	32230
ebooks/59365	5639
ebooks/59366	177
ebooks/59366	7
ebooks/59367	20483
ebooks/59367	20484
ebooks/59367	32231
ebooks/59368	18
ebooks/59368	281
ebooks/59368	2105
ebooks/59368	890
ebooks/59368	8080
ebooks/59368	25
ebooks/59369	8639
ebooks/59369	25
ebooks/59369	72
ebooks/59369	32232
ebooks/5937	6282
ebooks/5937	6284
ebooks/5937	4456
ebooks/5937	6283
ebooks/5937	10
ebooks/59370	7
ebooks/59370	885
ebooks/59370	1837
ebooks/59370	5764
ebooks/59371	49
ebooks/59371	4725
ebooks/59371	68
ebooks/59372	32233
ebooks/59372	2905
ebooks/59372	30733
ebooks/59372	8542
ebooks/59373	281
ebooks/59373	8689
ebooks/59373	18
ebooks/59373	25
ebooks/59373	32234
ebooks/59374	234
ebooks/59374	16120
ebooks/59375	18
ebooks/59375	7685
ebooks/59375	281
ebooks/59375	25
ebooks/59376	2312
ebooks/59376	25
ebooks/59376	18
ebooks/59376	3024
ebooks/59376	8684
ebooks/59376	281
ebooks/59377	662
ebooks/59377	32235
ebooks/59378	32236
ebooks/59378	662
ebooks/59379	32237
ebooks/59379	7103
ebooks/59379	2964
ebooks/5938	6282
ebooks/5938	4456
ebooks/5938	6284
ebooks/5938	6283
ebooks/5938	10
ebooks/59380	14627
ebooks/59380	2073
ebooks/59380	7103
ebooks/59381	1884
ebooks/59381	32238
ebooks/59381	7103
ebooks/59382	122
ebooks/59382	17673
ebooks/59383	24538
ebooks/59383	49
ebooks/59384	30568
ebooks/59384	30567
ebooks/59384	30566
ebooks/59384	157
ebooks/59385	159
ebooks/59385	9068
ebooks/59386	7309
ebooks/59386	138
ebooks/59387	9437
ebooks/59387	49
ebooks/59388	8749
ebooks/59388	3211
ebooks/59388	7
ebooks/59388	1404
ebooks/59389	2006
ebooks/59389	32239
ebooks/59389	28846
ebooks/59389	2350
ebooks/5939	4456
ebooks/5939	10
ebooks/5939	6284
ebooks/5939	6283
ebooks/5939	6282
ebooks/59390	387
ebooks/59390	21202
ebooks/59390	25222
ebooks/59391	7
ebooks/59391	4229
ebooks/59392	4229
ebooks/59392	7
ebooks/59392	1324
ebooks/59393	4229
ebooks/59393	323
ebooks/59394	281
ebooks/59394	7686
ebooks/59394	18
ebooks/59394	25
ebooks/59395	31479
ebooks/59395	7
ebooks/59396	5061
ebooks/59396	424
ebooks/59396	32240
ebooks/59397	32241
ebooks/59397	819
ebooks/59398	662
ebooks/59398	32242
ebooks/59399	7
ebooks/59399	31461
ebooks/59399	1022
ebooks/594	1909
ebooks/594	68
ebooks/594	281
ebooks/594	279
ebooks/5940	4456
ebooks/5940	6284
ebooks/5940	6282
ebooks/5940	6283
ebooks/5940	10
ebooks/59400	22
ebooks/59400	10662
ebooks/59400	11023
ebooks/59400	3943
ebooks/59401	32243
ebooks/59401	32244
ebooks/59401	32245
ebooks/59401	244
ebooks/59402	7188
ebooks/59402	35
ebooks/59402	13310
ebooks/59403	18
ebooks/59403	151
ebooks/59403	8176
ebooks/59403	25
ebooks/59403	281
ebooks/59404	12223
ebooks/59404	2510
ebooks/59404	281
ebooks/59404	18
ebooks/59404	28002
ebooks/59404	25
ebooks/59405	1100
ebooks/59405	68
ebooks/59405	539
ebooks/59405	32246
ebooks/59406	7
ebooks/59406	102
ebooks/59406	3533
ebooks/59407	4229
ebooks/59407	25
ebooks/59408	25
ebooks/59408	4229
ebooks/59409	4229
ebooks/59409	7
ebooks/5941	6283
ebooks/5941	4456
ebooks/5941	6284
ebooks/5941	6282
ebooks/5941	10
ebooks/59410	5721
ebooks/59410	49
ebooks/59411	25100
ebooks/59411	243
ebooks/59411	7124
ebooks/59412	243
ebooks/59412	22712
ebooks/59413	3225
ebooks/59413	25
ebooks/59414	18
ebooks/59414	281
ebooks/59414	25
ebooks/59414	8176
ebooks/59414	32247
ebooks/59415	18
ebooks/59415	281
ebooks/59415	32248
ebooks/59415	25
ebooks/59415	12223
ebooks/59415	4580
ebooks/59416	6141
ebooks/59416	184
ebooks/59417	6141
ebooks/59417	184
ebooks/59418	281
ebooks/59418	2249
ebooks/59418	25
ebooks/59418	18
ebooks/59418	151
ebooks/59419	456
ebooks/59419	25774
ebooks/5942	6283
ebooks/5942	6282
ebooks/5942	6284
ebooks/5942	4456
ebooks/5942	10
ebooks/59420	24047
ebooks/59420	3427
ebooks/59420	32249
ebooks/59421	32250
ebooks/59421	2724
ebooks/59421	32251
ebooks/59422	169
ebooks/59422	168
ebooks/59422	620
ebooks/59422	229
ebooks/59422	16317
ebooks/59422	2297
ebooks/59422	619
ebooks/59422	7
ebooks/59422	16318
ebooks/59423	32252
ebooks/59423	250
ebooks/59423	6773
ebooks/59424	2796
ebooks/59424	14549
ebooks/59424	147
ebooks/59424	1438
ebooks/59424	7
ebooks/59424	890
ebooks/59425	4951
ebooks/59425	32253
ebooks/59425	2565
ebooks/59426	68
ebooks/59426	5275
ebooks/59426	1281
ebooks/59427	886
ebooks/59427	31659
ebooks/59428	745
ebooks/59428	25
ebooks/59428	72
ebooks/59428	32254
ebooks/59428	1740
ebooks/59429	375
ebooks/59429	32255
ebooks/59429	3226
ebooks/59429	1381
ebooks/59429	68
ebooks/59429	9846
ebooks/59429	574
ebooks/59429	728
ebooks/5943	6283
ebooks/5943	4456
ebooks/5943	10
ebooks/5943	6284
ebooks/5943	6282
ebooks/59430	25
ebooks/59430	11821
ebooks/59431	19
ebooks/59431	32256
ebooks/59432	1009
ebooks/59432	25
ebooks/59433	49
ebooks/59433	16445
ebooks/59434	132
ebooks/59434	7
ebooks/59434	22156
ebooks/59435	323
ebooks/59435	6250
ebooks/59435	6518
ebooks/59435	2383
ebooks/59435	6515
ebooks/59436	49
ebooks/59436	9437
ebooks/59437	228
ebooks/59437	25
ebooks/59437	693
ebooks/59437	149
ebooks/59437	374
ebooks/59437	375
ebooks/59437	1629
ebooks/59438	18
ebooks/59438	151
ebooks/59438	3591
ebooks/59438	8685
ebooks/59438	12683
ebooks/59438	25
ebooks/59438	7686
ebooks/59439	32257
ebooks/59439	120
ebooks/59439	68
ebooks/5944	4456
ebooks/5944	10
ebooks/5944	6283
ebooks/5944	6284
ebooks/5944	6282
ebooks/59440	5571
ebooks/59440	1668
ebooks/59441	10
ebooks/59441	16520
ebooks/59441	19102
ebooks/59441	32258
ebooks/59442	5117
ebooks/59442	208
ebooks/59442	49
ebooks/59442	173
ebooks/59443	32259
ebooks/59443	2478
ebooks/59443	265
ebooks/59444	32260
ebooks/59444	1051
ebooks/59444	1054
ebooks/59444	250
ebooks/59444	1052
ebooks/59444	21751
ebooks/59444	32171
ebooks/59445	68
ebooks/59445	14063
ebooks/59445	1164
ebooks/59446	10520
ebooks/59446	25
ebooks/59446	6029
ebooks/59446	1955
ebooks/59447	7686
ebooks/59447	281
ebooks/59447	25
ebooks/59447	18
ebooks/59448	32261
ebooks/59448	2867
ebooks/59448	32262
ebooks/59448	32263
ebooks/59448	138
ebooks/59448	6367
ebooks/59448	32264
ebooks/59449	32265
ebooks/59449	96
ebooks/59449	32266
ebooks/5945	6282
ebooks/5945	4456
ebooks/5945	6283
ebooks/5945	6284
ebooks/5945	10
ebooks/59450	3690
ebooks/59450	32267
ebooks/59450	4276
ebooks/59451	184
ebooks/59451	2557
ebooks/59451	32268
ebooks/59452	9437
ebooks/59452	49
ebooks/59453	23430
ebooks/59453	4327
ebooks/59453	29370
ebooks/59453	1390
ebooks/59453	29361
ebooks/59454	1369
ebooks/59454	19
ebooks/59455	3937
ebooks/59455	16
ebooks/59456	3587
ebooks/59456	265
ebooks/59456	1129
ebooks/59456	701
ebooks/59456	2069
ebooks/59456	1039
ebooks/59457	32269
ebooks/59457	58
ebooks/59457	32270
ebooks/59457	32271
ebooks/59457	32272
ebooks/59458	18
ebooks/59458	6701
ebooks/59458	375
ebooks/59458	8357
ebooks/59458	7685
ebooks/59458	25
ebooks/59459	6283
ebooks/59459	7
ebooks/59459	229
ebooks/59459	392
ebooks/59459	391
ebooks/5946	10
ebooks/5946	6284
ebooks/5946	6282
ebooks/5946	6283
ebooks/5946	4456
ebooks/59460	7
ebooks/59460	4229
ebooks/59461	25
ebooks/59461	4229
ebooks/59462	4229
ebooks/59462	25
ebooks/59463	25
ebooks/59463	229
ebooks/59463	107
ebooks/59463	848
ebooks/59463	120
ebooks/59463	5397
ebooks/59464	32273
ebooks/59464	234
ebooks/59465	70
ebooks/59465	17212
ebooks/59466	250
ebooks/59466	32274
ebooks/59466	32275
ebooks/59467	9437
ebooks/59467	49
ebooks/59468	7777
ebooks/59468	250
ebooks/59468	32276
ebooks/59468	27951
ebooks/59468	32277
ebooks/59469	7777
ebooks/59469	27951
ebooks/59469	32276
ebooks/59469	32277
ebooks/59469	250
ebooks/5947	4950
ebooks/5947	555
ebooks/5947	68
ebooks/5947	554
ebooks/59470	18
ebooks/59470	7685
ebooks/59470	25
ebooks/59470	27738
ebooks/59470	32192
ebooks/59470	281
ebooks/59470	7686
ebooks/59471	2006
ebooks/59471	1403
ebooks/59472	11626
ebooks/59472	32278
ebooks/59472	13976
ebooks/59472	32279
ebooks/59472	8277
ebooks/59472	32280
ebooks/59473	19818
ebooks/59473	1965
ebooks/59474	25
ebooks/59474	2331
ebooks/59475	662
ebooks/59475	14911
ebooks/59476	66
ebooks/59476	1006
ebooks/59476	25
ebooks/59477	49
ebooks/59477	9437
ebooks/59478	735
ebooks/59478	914
ebooks/59478	7
ebooks/59478	429
ebooks/59478	806
ebooks/59479	811
ebooks/59479	1433
ebooks/59479	4090
ebooks/5948	575
ebooks/5948	6176
ebooks/5948	5584
ebooks/5948	68
ebooks/5948	3889
ebooks/59480	6328
ebooks/59480	138
ebooks/59480	19183
ebooks/59481	234
ebooks/59481	5688
ebooks/59481	25057
ebooks/59482	32281
ebooks/59482	2201
ebooks/59483	32282
ebooks/59483	819
ebooks/59484	19925
ebooks/59484	1217
ebooks/59485	8826
ebooks/59485	886
ebooks/59485	1884
ebooks/59486	8159
ebooks/59486	281
ebooks/59486	8690
ebooks/59486	18
ebooks/59486	25
ebooks/59486	11045
ebooks/59487	10906
ebooks/59487	2006
ebooks/59487	10907
ebooks/59488	886
ebooks/59488	32283
ebooks/59489	19
ebooks/59489	1823
ebooks/59489	1818
ebooks/59489	1821
ebooks/59489	1819
ebooks/59489	1822
ebooks/59489	1820
ebooks/5949	1085
ebooks/5949	25
ebooks/59490	21215
ebooks/59490	261
ebooks/59490	17494
ebooks/59490	9906
ebooks/59490	146
ebooks/59490	32284
ebooks/59490	68
ebooks/59490	32285
ebooks/59491	9437
ebooks/59491	49
ebooks/59492	30475
ebooks/59492	10
ebooks/59493	5133
ebooks/59493	133
ebooks/59494	25
ebooks/59494	18
ebooks/59494	32286
ebooks/59494	281
ebooks/59494	745
ebooks/59495	17034
ebooks/59495	4066
ebooks/59495	18
ebooks/59495	25
ebooks/59495	281
ebooks/59496	4229
ebooks/59496	9437
ebooks/59496	49
ebooks/59497	421
ebooks/59497	278
ebooks/59497	32287
ebooks/59497	4730
ebooks/59498	20515
ebooks/59498	25
ebooks/59498	18
ebooks/59498	1526
ebooks/59498	281
ebooks/59498	8689
ebooks/59498	16075
ebooks/59499	25
ebooks/59499	27920
ebooks/59499	2072
ebooks/595	25
ebooks/595	369
ebooks/5950	102
ebooks/5950	7
ebooks/5950	26353
ebooks/5950	3087
ebooks/5950	1676
ebooks/5950	3379
ebooks/59500	5565
ebooks/59500	5563
ebooks/59500	166
ebooks/59500	5564
ebooks/59500	722
ebooks/59500	5561
ebooks/59501	32288
ebooks/59501	32289
ebooks/59501	3323
ebooks/59502	8826
ebooks/59502	1884
ebooks/59502	886
ebooks/59503	1884
ebooks/59503	32290
ebooks/59504	25
ebooks/59504	281
ebooks/59504	18
ebooks/59504	8176
ebooks/59505	32286
ebooks/59505	15942
ebooks/59505	12559
ebooks/59505	18
ebooks/59505	25
ebooks/59505	281
ebooks/59506	3322
ebooks/59506	7
ebooks/59507	4229
ebooks/59507	10
ebooks/59508	4229
ebooks/59508	234
ebooks/59508	68
ebooks/59509	327
ebooks/59509	4229
ebooks/5951	32291
ebooks/5951	32292
ebooks/5951	32293
ebooks/5951	819
ebooks/5951	138
ebooks/5951	25
ebooks/59510	30660
ebooks/59510	60
ebooks/59510	32294
ebooks/59511	113
ebooks/59511	31310
ebooks/59512	48
ebooks/59512	8726
ebooks/59512	5061
ebooks/59512	4182
ebooks/59513	5688
ebooks/59513	234
ebooks/59514	32295
ebooks/59514	5341
ebooks/59514	13403
ebooks/59514	25
ebooks/59514	4580
ebooks/59514	281
ebooks/59514	18
ebooks/59515	18
ebooks/59515	25
ebooks/59515	13934
ebooks/59516	281
ebooks/59516	8176
ebooks/59516	6957
ebooks/59516	25
ebooks/59516	27738
ebooks/59516	32296
ebooks/59516	18
ebooks/59517	20496
ebooks/59517	1167
ebooks/59517	2577
ebooks/59517	2977
ebooks/59517	4079
ebooks/59517	17311
ebooks/59517	427
ebooks/59517	3885
ebooks/59517	68
ebooks/59517	2810
ebooks/59518	13453
ebooks/59518	2441
ebooks/59519	3574
ebooks/59519	173
ebooks/5952	5584
ebooks/5952	575
ebooks/5952	68
ebooks/5952	3889
ebooks/5952	258
ebooks/59520	6544
ebooks/59520	35
ebooks/59521	32297
ebooks/59521	37
ebooks/59521	32298
ebooks/59522	32299
ebooks/59522	1081
ebooks/59522	32300
ebooks/59522	32301
ebooks/59523	5721
ebooks/59523	49
ebooks/59524	662
ebooks/59524	32302
ebooks/59524	32303
ebooks/59525	13143
ebooks/59525	32304
ebooks/59525	32305
ebooks/59525	32306
ebooks/59525	32307
ebooks/59525	19
ebooks/59525	32308
ebooks/59525	32309
ebooks/59526	32310
ebooks/59526	1221
ebooks/59526	32311
ebooks/59526	598
ebooks/59527	424
ebooks/59527	561
ebooks/59527	4208
ebooks/59528	157
ebooks/59528	5492
ebooks/59528	1004
ebooks/59529	7
ebooks/59529	26
ebooks/5953	25
ebooks/5953	26
ebooks/5953	281
ebooks/59530	25158
ebooks/59530	783
ebooks/59530	16716
ebooks/59531	18174
ebooks/59531	894
ebooks/59532	24500
ebooks/59532	2374
ebooks/59532	3349
ebooks/59533	18421
ebooks/59533	12315
ebooks/59533	32312
ebooks/59534	32313
ebooks/59534	234
ebooks/59534	1436
ebooks/59535	27891
ebooks/59535	53
ebooks/59535	10978
ebooks/59535	25
ebooks/59535	7686
ebooks/59535	785
ebooks/59535	18
ebooks/59536	6661
ebooks/59536	32314
ebooks/59536	5794
ebooks/59536	3273
ebooks/59536	125
ebooks/59536	68
ebooks/59536	32315
ebooks/59536	575
ebooks/59536	375
ebooks/59537	4928
ebooks/59537	234
ebooks/59538	60
ebooks/59538	250
ebooks/59538	9485
ebooks/59538	1649
ebooks/59538	1651
ebooks/59539	32316
ebooks/59539	32317
ebooks/59539	32318
ebooks/59539	32319
ebooks/59539	17299
ebooks/59539	7792
ebooks/59539	3817
ebooks/5954	6549
ebooks/5954	781
ebooks/59540	866
ebooks/59540	25
ebooks/59540	4229
ebooks/59541	7
ebooks/59541	4229
ebooks/59542	25
ebooks/59542	4229
ebooks/59543	5439
ebooks/59543	11782
ebooks/59544	2572
ebooks/59544	811
ebooks/59545	8176
ebooks/59545	18
ebooks/59545	25
ebooks/59546	25238
ebooks/59546	886
ebooks/59546	1884
ebooks/59547	4076
ebooks/59547	10951
ebooks/59547	3542
ebooks/59547	323
ebooks/59548	3365
ebooks/59548	25
ebooks/59548	66
ebooks/59549	7
ebooks/59549	3211
ebooks/59549	201
ebooks/5955	543
ebooks/5955	575
ebooks/5955	555
ebooks/5955	32320
ebooks/5955	4474
ebooks/5955	5308
ebooks/5955	68
ebooks/5955	574
ebooks/59550	2565
ebooks/59550	11595
ebooks/59551	32321
ebooks/59551	138
ebooks/59552	16545
ebooks/59552	1390
ebooks/59553	49
ebooks/59553	24538
ebooks/59554	7824
ebooks/59554	662
ebooks/59554	1884
ebooks/59555	1884
ebooks/59555	32322
ebooks/59555	32323
ebooks/59555	243
ebooks/59555	18085
ebooks/59556	18
ebooks/59556	8684
ebooks/59556	281
ebooks/59556	7686
ebooks/59556	25
ebooks/59556	2207
ebooks/59557	5721
ebooks/59557	49
ebooks/59558	25
ebooks/59558	281
ebooks/59558	11045
ebooks/59558	18
ebooks/59559	7686
ebooks/59559	25
ebooks/59559	7702
ebooks/59559	7685
ebooks/59559	18
ebooks/59559	281
ebooks/5956	66
ebooks/5956	1185
ebooks/5956	25
ebooks/59560	886
ebooks/59560	32324
ebooks/59561	25
ebooks/59561	375
ebooks/59561	281
ebooks/59561	18
ebooks/59562	234
ebooks/59562	20525
ebooks/59563	31154
ebooks/59563	19274
ebooks/59563	13261
ebooks/59563	2768
ebooks/59563	13262
ebooks/59563	8105
ebooks/59564	3957
ebooks/59564	30760
ebooks/59564	28907
ebooks/59564	9043
ebooks/59564	2588
ebooks/59565	32325
ebooks/59565	32326
ebooks/59565	25
ebooks/59565	32327
ebooks/59565	32328
ebooks/59565	32329
ebooks/59566	1081
ebooks/59566	32330
ebooks/59567	662
ebooks/59567	14171
ebooks/59568	32331
ebooks/59568	10
ebooks/59569	32331
ebooks/59569	10
ebooks/5957	8696
ebooks/5957	6767
ebooks/5957	7174
ebooks/5957	89
ebooks/5957	8695
ebooks/59570	4229
ebooks/59570	250
ebooks/59570	990
ebooks/59571	7
ebooks/59571	4229
ebooks/59572	990
ebooks/59572	4229
ebooks/59573	32332
ebooks/59573	221
ebooks/59574	866
ebooks/59574	3866
ebooks/59574	32333
ebooks/59575	18
ebooks/59575	281
ebooks/59575	12684
ebooks/59575	375
ebooks/59575	25
ebooks/59576	662
ebooks/59576	32334
ebooks/59577	19
ebooks/59577	26572
ebooks/59578	32335
ebooks/59578	2752
ebooks/59579	1884
ebooks/59579	18844
ebooks/59579	7406
ebooks/5958	10
ebooks/5958	6376
ebooks/59580	327
ebooks/59580	5773
ebooks/59581	8103
ebooks/59581	3591
ebooks/59581	25
ebooks/59581	281
ebooks/59581	18
ebooks/59582	10
ebooks/59582	32336
ebooks/59583	2378
ebooks/59583	22770
ebooks/59584	7812
ebooks/59584	32337
ebooks/59584	32338
ebooks/59584	894
ebooks/59585	32337
ebooks/59585	894
ebooks/59585	7812
ebooks/59585	32338
ebooks/59586	5721
ebooks/59586	49
ebooks/59587	18
ebooks/59587	281
ebooks/59587	32192
ebooks/59587	28080
ebooks/59587	272
ebooks/59587	25
ebooks/59587	3591
ebooks/59588	151
ebooks/59588	18
ebooks/59588	2249
ebooks/59588	25
ebooks/59589	37
ebooks/59589	30888
ebooks/59589	32339
ebooks/5959	1163
ebooks/5959	7
ebooks/59590	1169
ebooks/59590	1321
ebooks/59591	32340
ebooks/59591	32341
ebooks/59591	32342
ebooks/59591	1476
ebooks/59591	32343
ebooks/59592	633
ebooks/59592	32344
ebooks/59592	32345
ebooks/59592	32346
ebooks/59593	894
ebooks/59593	3183
ebooks/59594	1085
ebooks/59594	25
ebooks/59594	924
ebooks/59595	21138
ebooks/59595	32347
ebooks/59595	3506
ebooks/59595	159
ebooks/59596	32348
ebooks/59596	32349
ebooks/59596	1830
ebooks/59596	32350
ebooks/59597	32349
ebooks/59597	1830
ebooks/59598	244
ebooks/59598	6331
ebooks/59598	32351
ebooks/59599	32352
ebooks/59599	1884
ebooks/59599	32353
ebooks/59599	2073
ebooks/596	25
ebooks/596	32354
ebooks/596	6907
ebooks/596	369
ebooks/5960	25
ebooks/5960	2885
ebooks/59600	49
ebooks/59600	5721
ebooks/59601	132
ebooks/59601	68
ebooks/59601	2291
ebooks/59601	4079
ebooks/59601	9697
ebooks/59601	105
ebooks/59601	32355
ebooks/59602	3046
ebooks/59602	4580
ebooks/59602	281
ebooks/59602	25
ebooks/59602	18
ebooks/59602	786
ebooks/59603	66
ebooks/59603	3365
ebooks/59603	2331
ebooks/59603	25
ebooks/59604	2068
ebooks/59604	6727
ebooks/59605	5090
ebooks/59605	113
ebooks/59605	25
ebooks/59606	6014
ebooks/59606	113
ebooks/59607	2918
ebooks/59607	2917
ebooks/59607	990
ebooks/59607	1315
ebooks/59607	991
ebooks/59608	1217
ebooks/59608	1216
ebooks/59608	1215
ebooks/59609	735
ebooks/59609	18
ebooks/59609	16075
ebooks/59609	281
ebooks/59609	25
ebooks/5961	1197
ebooks/5961	884
ebooks/5961	12223
ebooks/5961	152
ebooks/5961	25
ebooks/59610	4229
ebooks/59610	990
ebooks/59611	456
ebooks/59611	25774
ebooks/59612	811
ebooks/59612	1433
ebooks/59613	234
ebooks/59613	14164
ebooks/59614	25
ebooks/59614	4229
ebooks/59615	990
ebooks/59615	4229
ebooks/59616	8104
ebooks/59616	281
ebooks/59616	18
ebooks/59616	7686
ebooks/59616	25
ebooks/59616	7685
ebooks/59617	7702
ebooks/59617	25
ebooks/59618	237
ebooks/59618	3746
ebooks/59619	32356
ebooks/59619	10476
ebooks/59619	5731
ebooks/59619	68
ebooks/59619	277
ebooks/59619	24193
ebooks/59619	1164
ebooks/5962	25
ebooks/5962	4722
ebooks/5962	107
ebooks/5962	168
ebooks/5962	368
ebooks/5962	2174
ebooks/59620	32357
ebooks/59620	10
ebooks/59621	6475
ebooks/59621	35
ebooks/59622	281
ebooks/59622	375
ebooks/59622	7686
ebooks/59622	12684
ebooks/59622	18
ebooks/59622	25
ebooks/59623	68
ebooks/59623	69
ebooks/59623	1614
ebooks/59624	2827
ebooks/59624	166
ebooks/59624	22431
ebooks/59625	7673
ebooks/59625	1884
ebooks/59626	68
ebooks/59626	32358
ebooks/59626	10822
ebooks/59626	12596
ebooks/59626	5158
ebooks/59627	32359
ebooks/59627	32360
ebooks/59627	1296
ebooks/59628	5721
ebooks/59628	49
ebooks/59629	10
ebooks/59629	30475
ebooks/5963	1085
ebooks/5963	745
ebooks/5963	32361
ebooks/5963	25
ebooks/59630	32362
ebooks/59630	1884
ebooks/59631	32363
ebooks/59631	10
ebooks/59632	5721
ebooks/59632	49
ebooks/59633	32364
ebooks/59633	377
ebooks/59634	58
ebooks/59634	32365
ebooks/59634	14385
ebooks/59635	234
ebooks/59635	32366
ebooks/59636	4873
ebooks/59636	19
ebooks/59636	4229
ebooks/59637	25
ebooks/59637	4229
ebooks/59638	7
ebooks/59638	4229
ebooks/59639	49
ebooks/59639	5721
ebooks/5964	920
ebooks/5964	25
ebooks/59640	11318
ebooks/59640	890
ebooks/59640	25
ebooks/59640	15759
ebooks/59641	68
ebooks/59641	12434
ebooks/59641	276
ebooks/59641	1646
ebooks/59642	32367
ebooks/59642	1272
ebooks/59642	32368
ebooks/59642	32369
ebooks/59643	32370
ebooks/59643	18
ebooks/59643	25
ebooks/59643	3711
ebooks/59644	5721
ebooks/59644	49
ebooks/59645	68
ebooks/59645	14237
ebooks/59646	159
ebooks/59646	976
ebooks/59647	10
ebooks/59647	899
ebooks/59648	32371
ebooks/59648	229
ebooks/59648	32372
ebooks/59648	168
ebooks/59648	7
ebooks/59649	5721
ebooks/59649	49
ebooks/5965	18
ebooks/5965	4004
ebooks/5965	25
ebooks/59650	5139
ebooks/59650	32373
ebooks/59650	221
ebooks/59651	1616
ebooks/59651	990
ebooks/59651	3541
ebooks/59651	2636
ebooks/59652	1462
ebooks/59652	281
ebooks/59652	18
ebooks/59652	32374
ebooks/59652	25
ebooks/59652	168
ebooks/59652	6957
ebooks/59652	8690
ebooks/59653	32375
ebooks/59653	72
ebooks/59653	7
ebooks/59654	32376
ebooks/59654	7057
ebooks/59654	35
ebooks/59654	20286
ebooks/59655	32377
ebooks/59655	327
ebooks/59656	1390
ebooks/59656	24173
ebooks/59656	113
ebooks/59657	3183
ebooks/59657	894
ebooks/59658	456
ebooks/59658	717
ebooks/59658	134
ebooks/59659	1541
ebooks/59659	32378
ebooks/5966	7
ebooks/5966	10339
ebooks/5966	242
ebooks/59660	5721
ebooks/59660	49
ebooks/59661	32379
ebooks/59661	234
ebooks/59661	6381
ebooks/59662	456
ebooks/59662	32380
ebooks/59662	32381
ebooks/59662	32382
ebooks/59663	15117
ebooks/59663	886
ebooks/59663	32383
ebooks/59663	32384
ebooks/59663	32385
ebooks/59664	50
ebooks/59664	113
ebooks/59665	25
ebooks/59665	18
ebooks/59665	281
ebooks/59665	7685
ebooks/59665	4004
ebooks/59666	49
ebooks/59666	5721
ebooks/59667	2396
ebooks/59667	10
ebooks/59667	8632
ebooks/59668	5721
ebooks/59668	49
ebooks/59669	4229
ebooks/59669	25
ebooks/59669	2068
ebooks/5967	10339
ebooks/5967	7
ebooks/5967	242
ebooks/59670	25
ebooks/59670	4229
ebooks/59671	4229
ebooks/59671	7
ebooks/59672	1476
ebooks/59672	3779
ebooks/59673	7944
ebooks/59673	15251
ebooks/59673	990
ebooks/59673	15252
ebooks/59674	4801
ebooks/59674	265
ebooks/59674	22862
ebooks/59674	32386
ebooks/59674	32387
ebooks/59675	2341
ebooks/59675	14491
ebooks/59675	14490
ebooks/59675	4229
ebooks/59675	4
ebooks/59675	14489
ebooks/59676	1289
ebooks/59676	68
ebooks/59676	543
ebooks/59677	7800
ebooks/59677	32388
ebooks/59677	237
ebooks/59678	138
ebooks/59678	32389
ebooks/59678	13793
ebooks/59678	32390
ebooks/59679	8690
ebooks/59679	18
ebooks/59679	25
ebooks/59679	32391
ebooks/59679	151
ebooks/59679	281
ebooks/59679	32392
ebooks/5968	7
ebooks/5968	10339
ebooks/5968	242
ebooks/59680	3690
ebooks/59680	30910
ebooks/59681	32393
ebooks/59681	728
ebooks/59681	2028
ebooks/59681	23168
ebooks/59681	10116
ebooks/59681	129
ebooks/59681	3810
ebooks/59681	3327
ebooks/59681	32394
ebooks/59681	5392
ebooks/59681	574
ebooks/59681	13592
ebooks/59681	68
ebooks/59682	32395
ebooks/59682	5439
ebooks/59682	10980
ebooks/59683	8889
ebooks/59683	1172
ebooks/59683	10
ebooks/59683	146
ebooks/59684	783
ebooks/59684	3144
ebooks/59684	16104
ebooks/59685	2355
ebooks/59685	564
ebooks/59685	7
ebooks/59686	7
ebooks/59686	28965
ebooks/59686	28966
ebooks/59687	374
ebooks/59687	10
ebooks/59688	819
ebooks/59688	32396
ebooks/59689	9990
ebooks/59689	68
ebooks/59689	32397
ebooks/59689	234
ebooks/5969	242
ebooks/5969	7
ebooks/5969	10339
ebooks/59690	27053
ebooks/59690	819
ebooks/59691	32398
ebooks/59691	32399
ebooks/59691	32400
ebooks/59691	598
ebooks/59692	27786
ebooks/59692	819
ebooks/59693	25
ebooks/59693	18
ebooks/59693	10952
ebooks/59693	281
ebooks/59694	21037
ebooks/59694	1965
ebooks/59695	32401
ebooks/59695	894
ebooks/59695	32402
ebooks/59696	1568
ebooks/59696	17041
ebooks/59696	2017
ebooks/59697	1965
ebooks/59697	17283
ebooks/59697	3320
ebooks/59698	32403
ebooks/59698	5439
ebooks/59699	32404
ebooks/59699	173
ebooks/59699	32405
ebooks/59699	32406
ebooks/597	7716
ebooks/597	234
ebooks/5970	8127
ebooks/5970	768
ebooks/5970	14262
ebooks/5970	1364
ebooks/5970	79
ebooks/5970	2510
ebooks/5970	32407
ebooks/5970	25
ebooks/5970	16520
ebooks/5970	16523
ebooks/59700	27148
ebooks/59700	3690
ebooks/59701	811
ebooks/59701	1433
ebooks/59702	1432
ebooks/59702	159
ebooks/59703	4773
ebooks/59703	18
ebooks/59703	25
ebooks/59703	32408
ebooks/59703	32409
ebooks/59703	281
ebooks/59704	168
ebooks/59704	892
ebooks/59704	5397
ebooks/59704	170
ebooks/59704	7
ebooks/59705	484
ebooks/59705	120
ebooks/59705	575
ebooks/59705	68
ebooks/59705	1340
ebooks/59706	25
ebooks/59706	4229
ebooks/59707	25
ebooks/59707	68
ebooks/59707	4229
ebooks/59708	4229
ebooks/59708	7
ebooks/59709	10499
ebooks/59709	990
ebooks/59709	11784
ebooks/5971	25
ebooks/5971	168
ebooks/5971	2754
ebooks/59710	7
ebooks/59710	32410
ebooks/59710	32411
ebooks/59710	25968
ebooks/59711	32411
ebooks/59711	25968
ebooks/59711	32410
ebooks/59711	7
ebooks/59712	18
ebooks/59712	25
ebooks/59712	151
ebooks/59712	32412
ebooks/59712	32413
ebooks/59712	8356
ebooks/59712	281
ebooks/59712	13934
ebooks/59713	939
ebooks/59713	37
ebooks/59714	32414
ebooks/59714	19218
ebooks/59714	783
ebooks/59714	32415
ebooks/59715	5061
ebooks/59715	4182
ebooks/59716	5645
ebooks/59716	1421
ebooks/59716	7
ebooks/59716	118
ebooks/59716	11485
ebooks/59716	53
ebooks/59717	234
ebooks/59717	14384
ebooks/59717	14164
ebooks/59718	234
ebooks/59718	788
ebooks/59718	5843
ebooks/59719	2867
ebooks/59719	2868
ebooks/59719	2865
ebooks/59719	138
ebooks/59719	4799
ebooks/5972	1403
ebooks/5972	25
ebooks/59720	7
ebooks/59720	228
ebooks/59721	228
ebooks/59721	7
ebooks/59722	32416
ebooks/59722	421
ebooks/59723	17674
ebooks/59723	122
ebooks/59724	18868
ebooks/59724	5761
ebooks/59724	2518
ebooks/59724	80
ebooks/59724	25
ebooks/59725	68
ebooks/59725	32417
ebooks/59725	32418
ebooks/59726	2757
ebooks/59726	7
ebooks/59727	32419
ebooks/59727	265
ebooks/59728	32420
ebooks/59728	25
ebooks/59728	18
ebooks/59729	122
ebooks/59729	32421
ebooks/5973	242
ebooks/5973	3074
ebooks/5973	7
ebooks/59730	113
ebooks/59730	32422
ebooks/59730	3739
ebooks/59731	234
ebooks/59731	14384
ebooks/59731	13521
ebooks/59732	3817
ebooks/59732	27130
ebooks/59732	27129
ebooks/59733	221
ebooks/59733	32423
ebooks/59733	32424
ebooks/59733	32425
ebooks/59734	797
ebooks/59734	68
ebooks/59735	797
ebooks/59735	68
ebooks/59736	32426
ebooks/59736	1775
ebooks/59737	3530
ebooks/59737	32427
ebooks/59737	32428
ebooks/59738	942
ebooks/59738	2503
ebooks/59739	2331
ebooks/59739	25
ebooks/5974	3074
ebooks/5974	242
ebooks/5974	7
ebooks/59740	28261
ebooks/59740	7340
ebooks/59741	32429
ebooks/59741	159
ebooks/59741	32430
ebooks/59741	14007
ebooks/59742	594
ebooks/59742	7
ebooks/59743	122
ebooks/59743	32431
ebooks/59743	4026
ebooks/59743	32432
ebooks/59744	8185
ebooks/59744	377
ebooks/59745	15652
ebooks/59745	633
ebooks/59746	7153
ebooks/59746	7960
ebooks/59746	9281
ebooks/59746	2905
ebooks/59747	32433
ebooks/59747	1281
ebooks/59747	68
ebooks/59748	1775
ebooks/59748	31887
ebooks/59749	32180
ebooks/59749	633
ebooks/59749	9115
ebooks/59749	819
ebooks/59749	32434
ebooks/59749	9114
ebooks/5975	242
ebooks/5975	3074
ebooks/5975	7
ebooks/59750	6895
ebooks/59750	68
ebooks/59751	32435
ebooks/59751	32436
ebooks/59751	32437
ebooks/59751	1827
ebooks/59752	25
ebooks/59752	7686
ebooks/59752	18
ebooks/59752	272
ebooks/59753	491
ebooks/59753	11295
ebooks/59753	2662
ebooks/59754	250
ebooks/59754	8780
ebooks/59754	32438
ebooks/59755	3817
ebooks/59755	10017
ebooks/59755	8871
ebooks/59756	32439
ebooks/59756	7
ebooks/59756	571
ebooks/59757	32440
ebooks/59757	32441
ebooks/59757	173
ebooks/59757	32442
ebooks/59758	102
ebooks/59758	421
ebooks/59758	15788
ebooks/59758	149
ebooks/59758	1278
ebooks/59758	3062
ebooks/59758	228
ebooks/59759	4845
ebooks/59759	831
ebooks/59759	7
ebooks/59759	107
ebooks/5976	3074
ebooks/5976	7
ebooks/5976	242
ebooks/59760	26
ebooks/59760	25
ebooks/59760	72
ebooks/59761	32443
ebooks/59761	819
ebooks/59762	23832
ebooks/59762	16
ebooks/59762	23833
ebooks/59762	4384
ebooks/59762	4386
ebooks/59763	437
ebooks/59763	32444
ebooks/59764	14548
ebooks/59764	2408
ebooks/59765	421
ebooks/59765	32445
ebooks/59766	4229
ebooks/59766	25
ebooks/59767	96
ebooks/59767	4229
ebooks/59768	4229
ebooks/59768	7
ebooks/59769	32446
ebooks/59769	7
ebooks/59769	2105
ebooks/59769	4147
ebooks/5977	1364
ebooks/5977	10531
ebooks/5977	7694
ebooks/5977	68
ebooks/5977	32447
ebooks/5977	545
ebooks/59770	32448
ebooks/59770	16
ebooks/59770	32449
ebooks/59771	7
ebooks/59771	32450
ebooks/59771	132
ebooks/59772	7
ebooks/59772	2299
ebooks/59772	168
ebooks/59772	120
ebooks/59773	421
ebooks/59773	24978
ebooks/59774	566
ebooks/59774	2479
ebooks/59774	201
ebooks/59774	7
ebooks/59775	197
ebooks/59775	620
ebooks/59775	15771
ebooks/59775	7
ebooks/59775	374
ebooks/59775	470
ebooks/59776	2073
ebooks/59776	32451
ebooks/59776	32452
ebooks/59776	30110
ebooks/59776	1324
ebooks/59776	32453
ebooks/59776	32454
ebooks/59776	32455
ebooks/59776	32456
ebooks/59777	31882
ebooks/59777	1961
ebooks/59777	32457
ebooks/59777	2613
ebooks/59777	25
ebooks/59778	839
ebooks/59778	27364
ebooks/59778	25
ebooks/59778	2613
ebooks/59778	32458
ebooks/59779	32459
ebooks/59779	1017
ebooks/5978	31824
ebooks/5978	2352
ebooks/5978	7
ebooks/59780	3211
ebooks/59780	7
ebooks/59781	4069
ebooks/59781	7
ebooks/59781	703
ebooks/59782	8413
ebooks/59782	32460
ebooks/59782	250
ebooks/59783	32461
ebooks/59783	32462
ebooks/59783	32463
ebooks/59783	598
ebooks/59784	323
ebooks/59784	4229
ebooks/59785	4229
ebooks/59785	7
ebooks/59786	4229
ebooks/59786	16
ebooks/59787	819
ebooks/59787	32464
ebooks/59788	7
ebooks/59788	27140
ebooks/59789	32465
ebooks/59789	32466
ebooks/59789	1976
ebooks/5979	159
ebooks/5979	2733
ebooks/59790	25
ebooks/59790	3365
ebooks/59790	72
ebooks/59791	6014
ebooks/59791	113
ebooks/59792	1285
ebooks/59792	459
ebooks/59792	1936
ebooks/59792	1178
ebooks/59793	77
ebooks/59793	13052
ebooks/59794	10664
ebooks/59794	173
ebooks/59794	208
ebooks/59795	811
ebooks/59795	32467
ebooks/59796	234
ebooks/59796	5688
ebooks/59796	9880
ebooks/59797	27520
ebooks/59797	18357
ebooks/59797	3833
ebooks/59797	16176
ebooks/59797	8003
ebooks/59797	122
ebooks/59798	7
ebooks/59798	53
ebooks/59798	17157
ebooks/59799	1324
ebooks/59799	2062
ebooks/59799	32468
ebooks/59799	8320
ebooks/59799	4013
ebooks/598	3183
ebooks/598	18174
ebooks/598	2195
ebooks/598	29000
ebooks/598	234
ebooks/5980	25
ebooks/5980	4612
ebooks/5980	2505
ebooks/59800	7
ebooks/59800	571
ebooks/59800	253
ebooks/59800	254
ebooks/59801	10558
ebooks/59801	2068
ebooks/59802	32469
ebooks/59802	157
ebooks/59802	32470
ebooks/59803	12632
ebooks/59803	14164
ebooks/59803	234
ebooks/59803	14384
ebooks/59804	32471
ebooks/59804	2768
ebooks/59804	208
ebooks/59804	4239
ebooks/59805	14406
ebooks/59805	49
ebooks/59806	3616
ebooks/59806	1740
ebooks/59806	7
ebooks/59806	32472
ebooks/59806	3748
ebooks/59806	63
ebooks/59806	1747
ebooks/59806	177
ebooks/59807	25
ebooks/59807	32473
ebooks/59807	146
ebooks/59807	6933
ebooks/59807	6931
ebooks/59807	32474
ebooks/59808	9437
ebooks/59808	49
ebooks/59809	32268
ebooks/59809	184
ebooks/59809	2557
ebooks/5981	3273
ebooks/5981	68
ebooks/5981	3224
ebooks/59810	32475
ebooks/59810	1081
ebooks/59811	32476
ebooks/59811	819
ebooks/59812	797
ebooks/59812	68
ebooks/59813	113
ebooks/59813	405
ebooks/59814	2105
ebooks/59814	8273
ebooks/59814	25
ebooks/59814	18
ebooks/59815	30349
ebooks/59815	21958
ebooks/59815	336
ebooks/59816	32477
ebooks/59816	68
ebooks/59817	32478
ebooks/59817	1081
ebooks/59817	32479
ebooks/59818	8639
ebooks/59818	72
ebooks/59818	7
ebooks/59819	104
ebooks/59819	620
ebooks/59819	68
ebooks/5982	281
ebooks/5982	25
ebooks/5982	26
ebooks/59820	10017
ebooks/59820	3817
ebooks/59820	8871
ebooks/59821	32480
ebooks/59821	1390
ebooks/59822	32139
ebooks/59822	2664
ebooks/59822	16169
ebooks/59822	32481
ebooks/59822	22582
ebooks/59823	25
ebooks/59823	419
ebooks/59824	2331
ebooks/59824	25
ebooks/59825	25
ebooks/59825	281
ebooks/59825	18
ebooks/59825	375
ebooks/59825	15849
ebooks/59825	2207
ebooks/59826	5206
ebooks/59826	35
ebooks/59826	32482
ebooks/59827	32483
ebooks/59827	1344
ebooks/59827	32484
ebooks/59827	32485
ebooks/59827	7
ebooks/59827	8287
ebooks/59828	1740
ebooks/59828	32486
ebooks/59828	7
ebooks/59828	32487
ebooks/59828	102
ebooks/59828	1021
ebooks/59828	2015
ebooks/59828	2227
ebooks/59828	32488
ebooks/59828	120
ebooks/59828	32489
ebooks/59828	32490
ebooks/59828	32491
ebooks/59828	312
ebooks/59828	28
ebooks/59829	16666
ebooks/59829	3460
ebooks/59829	281
ebooks/59829	7
ebooks/5983	5386
ebooks/5983	32492
ebooks/59830	8871
ebooks/59830	3817
ebooks/59830	10017
ebooks/59831	234
ebooks/59831	16141
ebooks/59831	20615
ebooks/59832	8871
ebooks/59832	10017
ebooks/59832	3817
ebooks/59833	15067
ebooks/59833	7
ebooks/59834	901
ebooks/59834	25
ebooks/59834	16386
ebooks/59835	7867
ebooks/59835	12330
ebooks/59835	173
ebooks/59835	12333
ebooks/59835	12332
ebooks/59836	19263
ebooks/59836	1775
ebooks/59836	32493
ebooks/59836	456
ebooks/59837	1390
ebooks/59837	29167
ebooks/59838	1036
ebooks/59838	1038
ebooks/59839	1296
ebooks/59839	32494
ebooks/5984	32495
ebooks/5984	16183
ebooks/59840	32496
ebooks/59840	32497
ebooks/59840	32498
ebooks/59840	32499
ebooks/59840	819
ebooks/59840	32500
ebooks/59841	2259
ebooks/59841	7
ebooks/59842	12684
ebooks/59842	24
ebooks/59842	25
ebooks/59842	18
ebooks/59842	281
ebooks/59843	29376
ebooks/59843	25421
ebooks/59844	24607
ebooks/59844	608
ebooks/59844	3355
ebooks/59844	491
ebooks/59845	8149
ebooks/59845	32501
ebooks/59845	25
ebooks/59845	787
ebooks/59845	1126
ebooks/59845	9132
ebooks/59845	27541
ebooks/59845	8148
ebooks/59846	32502
ebooks/59846	32503
ebooks/59846	32504
ebooks/59846	2664
ebooks/59846	32505
ebooks/59847	30044
ebooks/59847	1785
ebooks/59847	686
ebooks/59847	25
ebooks/59847	1175
ebooks/59847	2836
ebooks/59848	7
ebooks/59848	25101
ebooks/59849	25
ebooks/59849	745
ebooks/59849	12559
ebooks/59849	18
ebooks/59849	281
ebooks/59849	4773
ebooks/5985	10
ebooks/5985	108
ebooks/5985	8568
ebooks/5985	8567
ebooks/59850	30
ebooks/59850	4387
ebooks/59851	32506
ebooks/59851	234
ebooks/59852	5172
ebooks/59852	5171
ebooks/59852	323
ebooks/59852	5173
ebooks/59853	3889
ebooks/59853	543
ebooks/59853	1441
ebooks/59853	32507
ebooks/59853	1613
ebooks/59853	2977
ebooks/59853	3101
ebooks/59853	394
ebooks/59853	574
ebooks/59853	68
ebooks/59853	5255
ebooks/59853	2579
ebooks/59853	2576
ebooks/59853	9444
ebooks/59853	555
ebooks/59854	8639
ebooks/59854	72
ebooks/59854	5837
ebooks/59854	7
ebooks/59855	9437
ebooks/59855	49
ebooks/59856	32274
ebooks/59856	32275
ebooks/59856	250
ebooks/59857	32508
ebooks/59857	113
ebooks/59858	25
ebooks/59858	11894
ebooks/59858	24086
ebooks/59859	10
ebooks/59859	199
ebooks/59859	9271
ebooks/5986	742
ebooks/5986	7
ebooks/59860	7712
ebooks/59860	32509
ebooks/59860	25
ebooks/59860	32510
ebooks/59861	3
ebooks/59861	2
ebooks/59862	3318
ebooks/59862	4844
ebooks/59862	2073
ebooks/59863	31835
ebooks/59863	382
ebooks/59863	31836
ebooks/59864	32511
ebooks/59864	12657
ebooks/59864	25
ebooks/59865	5462
ebooks/59865	32512
ebooks/59866	25463
ebooks/59866	146
ebooks/59866	1437
ebooks/59866	25
ebooks/59867	32513
ebooks/59867	819
ebooks/59868	25
ebooks/59868	242
ebooks/59868	32514
ebooks/59869	30100
ebooks/59869	1775
ebooks/5987	7
ebooks/5987	17548
ebooks/59870	847
ebooks/59870	234
ebooks/59871	16482
ebooks/59871	2588
ebooks/59871	32515
ebooks/59872	543
ebooks/59872	219
ebooks/59872	5055
ebooks/59872	574
ebooks/59872	129
ebooks/59872	68
ebooks/59872	20196
ebooks/59872	105
ebooks/59872	548
ebooks/59873	7
ebooks/59873	32516
ebooks/59874	68
ebooks/59874	540
ebooks/59874	23742
ebooks/59875	13489
ebooks/59875	32517
ebooks/59875	4538
ebooks/59876	32518
ebooks/59876	68
ebooks/59876	32519
ebooks/59877	32520
ebooks/59877	32521
ebooks/59877	2278
ebooks/59878	10
ebooks/59878	11070
ebooks/59879	9310
ebooks/59879	633
ebooks/5988	10
ebooks/5988	4456
ebooks/5988	3161
ebooks/5988	20373
ebooks/59880	16446
ebooks/59880	662
ebooks/59881	32522
ebooks/59881	819
ebooks/59882	19
ebooks/59882	26572
ebooks/59883	21042
ebooks/59883	662
ebooks/59884	882
ebooks/59884	801
ebooks/59884	29315
ebooks/59884	32523
ebooks/59884	318
ebooks/59884	359
ebooks/59885	32524
ebooks/59885	20243
ebooks/59885	662
ebooks/59885	32525
ebooks/59886	32526
ebooks/59886	10
ebooks/59887	16
ebooks/59887	1479
ebooks/59888	5462
ebooks/59888	32527
ebooks/59888	32528
ebooks/59888	811
ebooks/59889	13636
ebooks/59889	16311
ebooks/59889	368
ebooks/59889	10
ebooks/5989	484
ebooks/5989	2808
ebooks/5989	1340
ebooks/5989	575
ebooks/5989	68
ebooks/59890	31094
ebooks/59890	866
ebooks/59890	26972
ebooks/59891	89
ebooks/59891	208
ebooks/59891	7
ebooks/59891	32529
ebooks/59891	631
ebooks/59892	12018
ebooks/59892	4662
ebooks/59892	7
ebooks/59893	7
ebooks/59893	72
ebooks/59893	8639
ebooks/59893	4845
ebooks/59893	54
ebooks/59894	25
ebooks/59894	2331
ebooks/59895	72
ebooks/59895	25
ebooks/59895	121
ebooks/59896	32530
ebooks/59896	1198
ebooks/59896	25
ebooks/59897	25
ebooks/59897	11185
ebooks/59898	439
ebooks/59898	854
ebooks/59898	17966
ebooks/59898	7
ebooks/59899	10181
ebooks/59899	10179
ebooks/59899	10183
ebooks/59899	10182
ebooks/59899	2565
ebooks/59899	10184
ebooks/59899	10178
ebooks/59899	10180
ebooks/599	7
ebooks/599	177
ebooks/599	916
ebooks/599	917
ebooks/599	915
ebooks/599	147
ebooks/599	199
ebooks/599	918
ebooks/5990	25
ebooks/5990	26
ebooks/59900	7
ebooks/59900	374
ebooks/59901	3411
ebooks/59901	2422
ebooks/59901	24993
ebooks/59901	184
ebooks/59902	25
ebooks/59902	745
ebooks/59902	890
ebooks/59902	79
ebooks/59902	168
ebooks/59902	7065
ebooks/59902	20697
ebooks/59903	10
ebooks/59903	32531
ebooks/59904	427
ebooks/59904	22366
ebooks/59904	105
ebooks/59904	29585
ebooks/59904	281
ebooks/59904	543
ebooks/59904	23393
ebooks/59904	2577
ebooks/59904	68
ebooks/59904	2578
ebooks/59904	10355
ebooks/59904	574
ebooks/59905	5815
ebooks/59905	10
ebooks/59906	8023
ebooks/59906	6777
ebooks/59906	662
ebooks/59906	1482
ebooks/59907	19
ebooks/59907	10776
ebooks/59908	32532
ebooks/59908	5439
ebooks/59908	32533
ebooks/59909	68
ebooks/59909	192
ebooks/59909	3273
ebooks/59909	1524
ebooks/5991	849
ebooks/5991	1123
ebooks/5991	920
ebooks/5991	3987
ebooks/5991	7
ebooks/5991	3989
ebooks/59910	1237
ebooks/59910	3008
ebooks/59910	5440
ebooks/59910	21483
ebooks/59911	7
ebooks/59911	26
ebooks/59912	7
ebooks/59912	26
ebooks/59913	32534
ebooks/59913	31126
ebooks/59913	243
ebooks/59914	819
ebooks/59914	12196
ebooks/59914	32535
ebooks/59915	32536
ebooks/59915	424
ebooks/59915	4208
ebooks/59916	5462
ebooks/59916	32537
ebooks/59916	10980
ebooks/59917	68
ebooks/59917	555
ebooks/59917	20375
ebooks/59918	7
ebooks/59918	3297
ebooks/59919	10
ebooks/59919	32538
ebooks/59919	17961
ebooks/5992	32539
ebooks/5992	2541
ebooks/5992	783
ebooks/5992	1884
ebooks/59920	66
ebooks/59920	25
ebooks/59920	9778
ebooks/59921	234
ebooks/59921	32540
ebooks/59921	102
ebooks/59922	1976
ebooks/59922	13651
ebooks/59922	12715
ebooks/59923	1775
ebooks/59923	13945
ebooks/59924	1449
ebooks/59924	7318
ebooks/59924	1324
ebooks/59924	22262
ebooks/59925	10
ebooks/59925	1306
ebooks/59926	2104
ebooks/59926	510
ebooks/59926	10
ebooks/59927	7
ebooks/59927	26
ebooks/59928	3413
ebooks/59928	32541
ebooks/59928	5133
ebooks/59928	133
ebooks/59929	32542
ebooks/59929	1830
ebooks/59929	32543
ebooks/5993	5319
ebooks/5993	9023
ebooks/5993	218
ebooks/5993	2977
ebooks/5993	732
ebooks/5993	68
ebooks/59930	68
ebooks/59930	23304
ebooks/59930	32544
ebooks/59930	32545
ebooks/59931	168
ebooks/59931	7
ebooks/59931	3211
ebooks/59932	18645
ebooks/59932	96
ebooks/59933	15944
ebooks/59933	96
ebooks/59934	250
ebooks/59934	32546
ebooks/59934	6929
ebooks/59934	12720
ebooks/59935	23067
ebooks/59935	2174
ebooks/59935	13825
ebooks/59935	53
ebooks/59935	3200
ebooks/59935	1423
ebooks/59935	25
ebooks/59935	14177
ebooks/59936	374
ebooks/59936	7
ebooks/59937	2362
ebooks/59937	439
ebooks/59937	8148
ebooks/59937	102
ebooks/59937	7
ebooks/59938	10
ebooks/59938	2362
ebooks/59938	227
ebooks/59939	9437
ebooks/59939	49
ebooks/5994	2565
ebooks/5994	9142
ebooks/59940	11185
ebooks/59940	29153
ebooks/59940	25
ebooks/59941	295
ebooks/59941	68
ebooks/59941	32547
ebooks/59941	9951
ebooks/59941	7427
ebooks/59942	32548
ebooks/59942	19047
ebooks/59942	16
ebooks/59942	19045
ebooks/59942	32549
ebooks/59942	32550
ebooks/59942	32551
ebooks/59942	8525
ebooks/59942	32552
ebooks/59942	32553
ebooks/59942	32554
ebooks/59942	19046
ebooks/59943	32552
ebooks/59943	19045
ebooks/59943	8525
ebooks/59943	32548
ebooks/59943	19047
ebooks/59943	32551
ebooks/59943	19046
ebooks/59943	32550
ebooks/59943	16
ebooks/59943	32554
ebooks/59943	32553
ebooks/59943	32549
ebooks/59944	1431
ebooks/59944	3277
ebooks/59945	1433
ebooks/59945	68
ebooks/59945	277
ebooks/59945	811
ebooks/59946	2905
ebooks/59946	32555
ebooks/59947	32556
ebooks/59947	819
ebooks/59947	68
ebooks/59948	402
ebooks/59948	32557
ebooks/59948	15438
ebooks/59948	16691
ebooks/59948	32558
ebooks/59949	32559
ebooks/59949	1775
ebooks/59949	68
ebooks/5995	1476
ebooks/5995	32560
ebooks/59950	32561
ebooks/59950	819
ebooks/59950	32562
ebooks/59950	68
ebooks/59951	25703
ebooks/59951	17994
ebooks/59951	122
ebooks/59952	32563
ebooks/59952	32564
ebooks/59952	70
ebooks/59952	32565
ebooks/59952	32566
ebooks/59953	3485
ebooks/59953	790
ebooks/59953	114
ebooks/59954	68
ebooks/59954	12605
ebooks/59954	20375
ebooks/59955	32567
ebooks/59955	19
ebooks/59955	32568
ebooks/59955	32569
ebooks/59955	18019
ebooks/59955	32570
ebooks/59956	2267
ebooks/59956	68
ebooks/59957	886
ebooks/59957	32571
ebooks/59958	323
ebooks/59958	32572
ebooks/59959	12165
ebooks/59959	12164
ebooks/59959	32573
ebooks/5996	421
ebooks/5996	16278
ebooks/59960	8148
ebooks/59960	53
ebooks/59960	2112
ebooks/59960	118
ebooks/59960	121
ebooks/59960	7
ebooks/59960	32574
ebooks/59961	221
ebooks/59961	14561
ebooks/59961	18522
ebooks/59962	32575
ebooks/59962	18645
ebooks/59962	32576
ebooks/59962	96
ebooks/59963	53
ebooks/59963	118
ebooks/59963	18905
ebooks/59963	28207
ebooks/59963	8148
ebooks/59963	7
ebooks/59964	66
ebooks/59964	25
ebooks/59964	3365
ebooks/59965	13614
ebooks/59965	25
ebooks/59965	2613
ebooks/59966	30355
ebooks/59966	32577
ebooks/59966	1390
ebooks/59966	30359
ebooks/59966	16355
ebooks/59966	30357
ebooks/59967	257
ebooks/59967	1164
ebooks/59967	1394
ebooks/59967	574
ebooks/59967	32578
ebooks/59967	125
ebooks/59967	543
ebooks/59967	68
ebooks/59967	2805
ebooks/59967	2137
ebooks/59968	1399
ebooks/59968	633
ebooks/59968	32579
ebooks/59968	19852
ebooks/59969	1390
ebooks/59969	6040
ebooks/59969	5839
ebooks/5997	3817
ebooks/5997	32580
ebooks/5997	32581
ebooks/59970	122
ebooks/59970	32582
ebooks/59970	32583
ebooks/59970	11621
ebooks/59970	17994
ebooks/59971	7153
ebooks/59971	7960
ebooks/59971	9281
ebooks/59971	2905
ebooks/59972	25838
ebooks/59972	159
ebooks/59973	1433
ebooks/59973	4090
ebooks/59973	811
ebooks/59974	88
ebooks/59974	138
ebooks/59974	90
ebooks/59975	25
ebooks/59975	32584
ebooks/59975	368
ebooks/59976	9437
ebooks/59976	49
ebooks/59977	37
ebooks/59977	32585
ebooks/59977	32586
ebooks/59977	4420
ebooks/59978	32587
ebooks/59978	1296
ebooks/59978	32588
ebooks/59979	32589
ebooks/59979	819
ebooks/5998	102
ebooks/5998	7
ebooks/5998	9593
ebooks/59980	19866
ebooks/59980	32590
ebooks/59981	1747
ebooks/59981	421
ebooks/59981	21413
ebooks/59981	278
ebooks/59981	13561
ebooks/59982	25
ebooks/59982	18
ebooks/59982	281
ebooks/59982	9614
ebooks/59982	3285
ebooks/59983	543
ebooks/59983	1652
ebooks/59983	13659
ebooks/59983	2469
ebooks/59983	68
ebooks/59983	574
ebooks/59984	2655
ebooks/59984	32591
ebooks/59984	35
ebooks/59984	32592
ebooks/59984	32593
ebooks/59985	2017
ebooks/59985	2128
ebooks/59986	68
ebooks/59986	3466
ebooks/59986	1706
ebooks/59987	173
ebooks/59987	7867
ebooks/59987	12328
ebooks/59988	25
ebooks/59988	32354
ebooks/59988	820
ebooks/59989	234
ebooks/59989	24776
ebooks/5999	2796
ebooks/5999	7
ebooks/5999	107
ebooks/5999	12378
ebooks/5999	102
ebooks/5999	4955
ebooks/59990	32594
ebooks/59990	6531
ebooks/59990	3297
ebooks/59990	53
ebooks/59990	7
ebooks/59991	122
ebooks/59991	6470
ebooks/59991	15754
ebooks/59992	10
ebooks/59992	510
ebooks/59993	122
ebooks/59993	25578
ebooks/59994	7624
ebooks/59994	68
ebooks/59994	1025
ebooks/59994	555
ebooks/59995	32595
ebooks/59995	1935
ebooks/59995	4822
ebooks/59996	20333
ebooks/59996	35
ebooks/59996	20336
ebooks/59997	527
ebooks/59997	7
ebooks/59998	527
ebooks/59998	7
ebooks/59999	1992
ebooks/59999	14134
ebooks/6	9365
ebooks/6	3
ebooks/6	9364
ebooks/6	315
ebooks/60	4540
ebooks/60	229
ebooks/60	7
ebooks/60	2257
ebooks/60	7409
ebooks/60	2362
ebooks/60	102
ebooks/600	10205
ebooks/600	421
ebooks/600	410
ebooks/600	9082
ebooks/6000	26
ebooks/6000	421
ebooks/60000	8023
ebooks/60000	6777
ebooks/60000	662
ebooks/60001	25
ebooks/60001	2250
ebooks/60001	12223
ebooks/60002	2572
ebooks/60002	811
ebooks/60003	2599
ebooks/60003	32596
ebooks/60003	2600
ebooks/60003	25
ebooks/60003	18435
ebooks/60003	32597
ebooks/60004	2025
ebooks/60004	16
ebooks/60004	32598
ebooks/60005	35
ebooks/60005	7188
ebooks/60006	1324
ebooks/60006	1501
ebooks/60006	32599
ebooks/60006	159
ebooks/60007	12682
ebooks/60007	456
ebooks/60008	32275
ebooks/60008	32274
ebooks/60008	250
ebooks/60009	237
ebooks/60009	27360
ebooks/6001	104
ebooks/6001	68
ebooks/6001	3433
ebooks/6001	25
ebooks/6001	2492
ebooks/60010	1437
ebooks/60010	5397
ebooks/60010	25
ebooks/60010	146
ebooks/60010	168
ebooks/60011	25
ebooks/60011	4229
ebooks/60012	1476
ebooks/60012	4009
ebooks/60012	8996
ebooks/60012	4229
ebooks/60013	2636
ebooks/60013	990
ebooks/60013	4229
ebooks/60014	4229
ebooks/60014	10
ebooks/60015	382
ebooks/60015	7574
ebooks/60016	32274
ebooks/60016	32275
ebooks/60016	250
ebooks/60017	68
ebooks/60017	3258
ebooks/60017	7109
ebooks/60017	5681
ebooks/60017	277
ebooks/60017	554
ebooks/60017	4064
ebooks/60017	555
ebooks/60017	5237
ebooks/60017	2519
ebooks/60017	1524
ebooks/60018	7
ebooks/60018	228
ebooks/60019	1540
ebooks/60019	3750
ebooks/60019	424
ebooks/6002	7170
ebooks/6002	25
ebooks/6002	28
ebooks/60020	32600
ebooks/60020	2791
ebooks/60020	25
ebooks/60020	18
ebooks/60020	20791
ebooks/60020	53
ebooks/60020	375
ebooks/60021	32601
ebooks/60021	16167
ebooks/60021	16168
ebooks/60021	12849
ebooks/60022	321
ebooks/60022	113
ebooks/60022	32602
ebooks/60023	68
ebooks/60023	4725
ebooks/60023	49
ebooks/60024	18
ebooks/60024	25
ebooks/60024	11045
ebooks/60024	2288
ebooks/60025	37
ebooks/60025	939
ebooks/60026	32603
ebooks/60026	13862
ebooks/60026	32604
ebooks/60026	15675
ebooks/60026	221
ebooks/60027	49
ebooks/60027	9437
ebooks/60028	195
ebooks/60028	242
ebooks/60028	2319
ebooks/60028	32605
ebooks/60028	25
ebooks/60029	14750
ebooks/60029	2441
ebooks/60029	17876
ebooks/6003	32606
ebooks/6003	9451
ebooks/6003	16
ebooks/60030	32607
ebooks/60030	1150
ebooks/60030	508
ebooks/60030	32608
ebooks/60030	10
ebooks/60031	3161
ebooks/60031	22
ebooks/60031	32609
ebooks/60031	31156
ebooks/60031	2918
ebooks/60032	3161
ebooks/60032	31156
ebooks/60032	2918
ebooks/60032	22
ebooks/60032	32609
ebooks/60033	1150
ebooks/60033	508
ebooks/60033	32607
ebooks/60033	10
ebooks/60033	32608
ebooks/60034	2905
ebooks/60034	3317
ebooks/60035	22
ebooks/60035	8480
ebooks/60036	1071
ebooks/60036	32610
ebooks/60036	19
ebooks/60037	25
ebooks/60037	848
ebooks/60037	1396
ebooks/60037	8148
ebooks/60037	9405
ebooks/60038	3451
ebooks/60038	2699
ebooks/60038	60
ebooks/60038	14905
ebooks/60038	21383
ebooks/60038	32611
ebooks/60038	4958
ebooks/60038	24377
ebooks/60038	3785
ebooks/60038	6987
ebooks/60039	60
ebooks/60039	32612
ebooks/6004	19062
ebooks/6004	839
ebooks/6004	2861
ebooks/6004	19061
ebooks/6004	32613
ebooks/6004	7
ebooks/6004	19060
ebooks/6004	1345
ebooks/6004	19063
ebooks/60040	8563
ebooks/60040	113
ebooks/60040	32614
ebooks/60041	48
ebooks/60041	32615
ebooks/60041	4731
ebooks/60042	68
ebooks/60042	790
ebooks/60043	2784
ebooks/60043	32616
ebooks/60044	25
ebooks/60044	2331
ebooks/60045	13458
ebooks/60045	184
ebooks/60045	3836
ebooks/60046	113
ebooks/60046	17275
ebooks/60047	2952
ebooks/60047	159
ebooks/60048	1017
ebooks/60048	32617
ebooks/60049	271
ebooks/60049	59
ebooks/60049	234
ebooks/6005	26
ebooks/6005	7
ebooks/60050	243
ebooks/60050	402
ebooks/60050	32618
ebooks/60050	10397
ebooks/60050	246
ebooks/60051	157
ebooks/60051	32619
ebooks/60052	155
ebooks/60052	11006
ebooks/60053	4725
ebooks/60053	68
ebooks/60053	49
ebooks/60054	138
ebooks/60054	2542
ebooks/60054	2996
ebooks/60055	2291
ebooks/60055	68
ebooks/60055	9359
ebooks/60056	18637
ebooks/60056	5193
ebooks/60056	18691
ebooks/60056	122
ebooks/60057	9455
ebooks/60057	7
ebooks/60058	10
ebooks/60058	275
ebooks/60058	591
ebooks/60058	10002
ebooks/60059	25
ebooks/60059	4004
ebooks/60059	7686
ebooks/60059	275
ebooks/6006	7
ebooks/6006	2912
ebooks/60060	585
ebooks/60060	5312
ebooks/60060	157
ebooks/60060	1359
ebooks/60061	49
ebooks/60061	4504
ebooks/60062	16504
ebooks/60062	138
ebooks/60063	32620
ebooks/60063	5318
ebooks/60063	5779
ebooks/60064	32621
ebooks/60064	32622
ebooks/60064	32623
ebooks/60064	3963
ebooks/60065	32624
ebooks/60065	5867
ebooks/60065	3801
ebooks/60065	1164
ebooks/60065	68
ebooks/60065	2578
ebooks/60065	21030
ebooks/60065	1441
ebooks/60066	25
ebooks/60066	32625
ebooks/60067	2257
ebooks/60067	553
ebooks/60067	9651
ebooks/60067	368
ebooks/60067	470
ebooks/60067	7
ebooks/60067	9650
ebooks/60068	1179
ebooks/60068	2597
ebooks/60068	1935
ebooks/60069	15874
ebooks/60069	32626
ebooks/60069	1072
ebooks/60069	32627
ebooks/60069	32628
ebooks/60069	10
ebooks/60069	32629
ebooks/6007	149
ebooks/6007	831
ebooks/6007	7
ebooks/60070	456
ebooks/60070	28761
ebooks/60070	32630
ebooks/60071	491
ebooks/60071	26064
ebooks/60071	6704
ebooks/60071	26063
ebooks/60072	26
ebooks/60072	7
ebooks/60073	7
ebooks/60073	26
ebooks/60074	6727
ebooks/60074	2068
ebooks/60075	32631
ebooks/60075	9483
ebooks/60075	17384
ebooks/60075	15424
ebooks/60076	122
ebooks/60076	11622
ebooks/60076	5193
ebooks/60076	32632
ebooks/60076	11623
ebooks/60076	6626
ebooks/60077	122
ebooks/60077	25
ebooks/60077	20063
ebooks/60077	18637
ebooks/60078	32633
ebooks/60078	32634
ebooks/60078	39
ebooks/60078	32635
ebooks/60078	32636
ebooks/60078	32637
ebooks/60079	693
ebooks/60079	53
ebooks/60079	10
ebooks/60079	510
ebooks/60079	32023
ebooks/6008	1944
ebooks/6008	25
ebooks/60080	10
ebooks/60080	510
ebooks/60081	32638
ebooks/60081	32639
ebooks/60081	68
ebooks/60082	2441
ebooks/60082	15183
ebooks/60082	32640
ebooks/60083	49
ebooks/60083	9437
ebooks/60084	866
ebooks/60084	9102
ebooks/60084	2708
ebooks/60085	327
ebooks/60085	32641
ebooks/60085	32642
ebooks/60085	32643
ebooks/60085	32644
ebooks/60086	573
ebooks/60086	4005
ebooks/60086	22207
ebooks/60086	261
ebooks/60086	32645
ebooks/60086	68
ebooks/60086	574
ebooks/60086	8097
ebooks/60086	229
ebooks/60086	543
ebooks/60087	32646
ebooks/60087	2565
ebooks/60087	32059
ebooks/60088	2917
ebooks/60088	184
ebooks/60089	16500
ebooks/60089	234
ebooks/60089	1606
ebooks/6009	66
ebooks/6009	32647
ebooks/6009	25
ebooks/60090	25
ebooks/60090	2845
ebooks/60090	168
ebooks/60090	121
ebooks/60090	14177
ebooks/60090	32648
ebooks/60090	2512
ebooks/60090	469
ebooks/60091	32649
ebooks/60091	265
ebooks/60092	28971
ebooks/60092	10
ebooks/60093	25
ebooks/60093	1006
ebooks/60093	1008
ebooks/60094	20375
ebooks/60094	68
ebooks/60095	32650
ebooks/60095	32651
ebooks/60095	244
ebooks/60096	72
ebooks/60096	32375
ebooks/60096	7
ebooks/60097	3365
ebooks/60097	66
ebooks/60097	25
ebooks/60098	574
ebooks/60098	261
ebooks/60098	29943
ebooks/60098	3887
ebooks/60098	554
ebooks/60098	6796
ebooks/60098	555
ebooks/60098	789
ebooks/60098	68
ebooks/60098	543
ebooks/60098	229
ebooks/60098	620
ebooks/60099	15345
ebooks/60099	835
ebooks/60099	427
ebooks/60099	28
ebooks/60099	17630
ebooks/60099	949
ebooks/60099	8351
ebooks/60099	27541
ebooks/60099	25
ebooks/60099	168
ebooks/601	11901
ebooks/601	3960
ebooks/601	311
ebooks/601	7
ebooks/601	312
ebooks/6010	7
ebooks/6010	72
ebooks/60100	7
ebooks/60100	2352
ebooks/60100	31824
ebooks/60101	32652
ebooks/60101	5462
ebooks/60102	13611
ebooks/60102	3311
ebooks/60102	1747
ebooks/60102	146
ebooks/60102	25
ebooks/60103	157
ebooks/60103	32653
ebooks/60103	32654
ebooks/60104	6542
ebooks/60104	32655
ebooks/60104	2664
ebooks/60104	32656
ebooks/60105	17956
ebooks/60105	17955
ebooks/60105	7340
ebooks/60105	17957
ebooks/60106	19
ebooks/60106	5501
ebooks/60107	15754
ebooks/60107	122
ebooks/60107	6470
ebooks/60108	7
ebooks/60108	1930
ebooks/60109	574
ebooks/60109	277
ebooks/60109	68
ebooks/6011	25
ebooks/6011	395
ebooks/60110	49
ebooks/60110	9437
ebooks/60111	32657
ebooks/60111	32658
ebooks/60111	2006
ebooks/60112	7
ebooks/60112	32659
ebooks/60112	32660
ebooks/60113	14445
ebooks/60113	2774
ebooks/60114	2331
ebooks/60114	25
ebooks/60115	8632
ebooks/60115	12762
ebooks/60115	10
ebooks/60116	14608
ebooks/60116	13705
ebooks/60116	3782
ebooks/60116	12452
ebooks/60116	5288
ebooks/60116	2070
ebooks/60116	22701
ebooks/60116	32661
ebooks/60116	32662
ebooks/60117	32663
ebooks/60117	9483
ebooks/60118	7386
ebooks/60118	819
ebooks/60119	30319
ebooks/60119	2057
ebooks/60119	32664
ebooks/60119	19198
ebooks/60119	32665
ebooks/60119	330
ebooks/6012	25
ebooks/6012	2059
ebooks/60120	3211
ebooks/60120	7
ebooks/60121	7
ebooks/60121	3211
ebooks/60122	3211
ebooks/60122	7
ebooks/60123	4540
ebooks/60123	5645
ebooks/60123	16311
ebooks/60123	3211
ebooks/60123	7
ebooks/60124	229
ebooks/60124	25
ebooks/60124	1628
ebooks/60124	170
ebooks/60124	168
ebooks/60125	168
ebooks/60125	17184
ebooks/60125	7
ebooks/60125	197
ebooks/60125	53
ebooks/60126	32666
ebooks/60126	113
ebooks/60126	32667
ebooks/60127	32531
ebooks/60127	10
ebooks/60128	49
ebooks/60128	3667
ebooks/60128	2220
ebooks/60129	159
ebooks/60129	32668
ebooks/60129	32669
ebooks/6013	32670
ebooks/6013	25
ebooks/6013	102
ebooks/60130	811
ebooks/60130	2572
ebooks/60131	20243
ebooks/60131	1775
ebooks/60131	32671
ebooks/60132	32672
ebooks/60132	32673
ebooks/60132	662
ebooks/60133	68
ebooks/60133	8968
ebooks/60133	9876
ebooks/60133	7897
ebooks/60133	4079
ebooks/60133	8408
ebooks/60133	18
ebooks/60134	32674
ebooks/60134	141
ebooks/60134	32675
ebooks/60135	32676
ebooks/60135	3817
ebooks/60135	10055
ebooks/60136	930
ebooks/60136	10
ebooks/60136	32677
ebooks/60136	771
ebooks/60137	5621
ebooks/60137	10
ebooks/60138	68
ebooks/60138	1164
ebooks/60138	574
ebooks/60138	58
ebooks/60138	277
ebooks/60138	543
ebooks/60138	1393
ebooks/60139	2220
ebooks/60139	49
ebooks/60139	3667
ebooks/6014	25
ebooks/6014	170
ebooks/60140	159
ebooks/60140	3394
ebooks/60141	3667
ebooks/60141	2220
ebooks/60141	49
ebooks/60142	23082
ebooks/60142	7
ebooks/60143	456
ebooks/60143	32678
ebooks/60144	7340
ebooks/60144	26447
ebooks/60145	28290
ebooks/60145	32679
ebooks/60145	5312
ebooks/60145	9833
ebooks/60145	5311
ebooks/60145	7528
ebooks/60145	24433
ebooks/60145	157
ebooks/60145	32680
ebooks/60146	2331
ebooks/60146	25
ebooks/60147	16809
ebooks/60147	5476
ebooks/60147	10
ebooks/60148	3667
ebooks/60148	49
ebooks/60148	2220
ebooks/60149	1731
ebooks/60149	68
ebooks/60149	277
ebooks/60149	419
ebooks/60149	149
ebooks/60149	1164
ebooks/6015	229
ebooks/6015	375
ebooks/6015	25
ebooks/6015	26869
ebooks/6015	17966
ebooks/6015	197
ebooks/60150	32681
ebooks/60150	20774
ebooks/60150	437
ebooks/60150	32682
ebooks/60150	32683
ebooks/60151	29305
ebooks/60151	2346
ebooks/60152	8480
ebooks/60152	22
ebooks/60153	1827
ebooks/60153	70
ebooks/60153	1828
ebooks/60153	32684
ebooks/60153	32685
ebooks/60154	10832
ebooks/60154	3273
ebooks/60154	6661
ebooks/60154	68
ebooks/60154	375
ebooks/60154	21248
ebooks/60154	32418
ebooks/60155	173
ebooks/60155	15773
ebooks/60156	221
ebooks/60156	21806
ebooks/60157	146
ebooks/60157	25
ebooks/60157	26851
ebooks/60158	24295
ebooks/60158	527
ebooks/60158	7
ebooks/60159	16512
ebooks/60159	32686
ebooks/60159	243
ebooks/6016	25
ebooks/6016	3387
ebooks/6016	3391
ebooks/6016	3390
ebooks/6016	768
ebooks/6016	3388
ebooks/6016	3389
ebooks/60160	10
ebooks/60160	11505
ebooks/60161	234
ebooks/60161	9880
ebooks/60162	32687
ebooks/60162	29282
ebooks/60162	790
ebooks/60162	68
ebooks/60162	789
ebooks/60163	37
ebooks/60163	17878
ebooks/60163	38
ebooks/60164	9455
ebooks/60164	7
ebooks/60165	32688
ebooks/60165	3744
ebooks/60165	32689
ebooks/60165	633
ebooks/60165	244
ebooks/60166	16311
ebooks/60166	10
ebooks/60166	197
ebooks/60167	7
ebooks/60167	5096
ebooks/60168	13005
ebooks/60168	7
ebooks/60168	1368
ebooks/60168	23297
ebooks/60168	615
ebooks/60168	1838
ebooks/60169	915
ebooks/60169	9053
ebooks/60169	25
ebooks/60169	3365
ebooks/6017	2474
ebooks/6017	25
ebooks/60170	24740
ebooks/60170	13504
ebooks/60170	32690
ebooks/60170	633
ebooks/60170	3816
ebooks/60171	32691
ebooks/60171	159
ebooks/60171	32692
ebooks/60171	32693
ebooks/60172	49
ebooks/60172	9437
ebooks/60173	7265
ebooks/60173	2588
ebooks/60173	3978
ebooks/60174	7
ebooks/60174	5990
ebooks/60174	29936
ebooks/60174	107
ebooks/60174	545
ebooks/60174	197
ebooks/60174	311
ebooks/60174	1529
ebooks/60174	2512
ebooks/60174	890
ebooks/60174	1625
ebooks/60175	4224
ebooks/60175	25
ebooks/60176	1396
ebooks/60176	6001
ebooks/60176	25
ebooks/60177	421
ebooks/60177	68
ebooks/60177	2801
ebooks/60177	10169
ebooks/60177	169
ebooks/60177	229
ebooks/60177	4806
ebooks/60177	686
ebooks/60177	427
ebooks/60178	15761
ebooks/60178	32694
ebooks/60178	250
ebooks/60179	10149
ebooks/60179	250
ebooks/60179	8125
ebooks/6018	9839
ebooks/6018	250
ebooks/6018	9840
ebooks/6018	9838
ebooks/6018	9841
ebooks/60180	32695
ebooks/60180	29239
ebooks/60180	157
ebooks/60180	32696
ebooks/60181	49
ebooks/60181	2220
ebooks/60181	3667
ebooks/60182	197
ebooks/60182	7
ebooks/60182	19970
ebooks/60183	8632
ebooks/60183	8633
ebooks/60183	10
ebooks/60184	1189
ebooks/60184	68
ebooks/60184	302
ebooks/60184	1188
ebooks/60184	1191
ebooks/60185	1740
ebooks/60185	53
ebooks/60185	7
ebooks/60185	5645
ebooks/60186	7
ebooks/60186	24295
ebooks/60186	32697
ebooks/60187	13819
ebooks/60187	32025
ebooks/60188	9702
ebooks/60188	2006
ebooks/60188	1806
ebooks/60188	31128
ebooks/60188	9044
ebooks/60189	32698
ebooks/60189	32699
ebooks/60189	32700
ebooks/60189	25
ebooks/60189	5400
ebooks/60189	5591
ebooks/6019	5689
ebooks/6019	5690
ebooks/6019	5132
ebooks/6019	20269
ebooks/6019	9856
ebooks/60190	17607
ebooks/60190	633
ebooks/60190	10470
ebooks/60190	17606
ebooks/60190	17605
ebooks/60190	6947
ebooks/60191	29775
ebooks/60191	2291
ebooks/60191	68
ebooks/60191	1155
ebooks/60191	10358
ebooks/60192	30351
ebooks/60192	37
ebooks/60193	7
ebooks/60193	1034
ebooks/60193	3322
ebooks/60194	32701
ebooks/60194	19
ebooks/60195	456
ebooks/60195	16629
ebooks/60196	173
ebooks/60196	6039
ebooks/60196	8337
ebooks/60197	11599
ebooks/60197	24047
ebooks/60197	3427
ebooks/60197	24226
ebooks/60197	24225
ebooks/60197	24046
ebooks/60198	32702
ebooks/60198	10
ebooks/60198	27888
ebooks/60199	10
ebooks/60199	11849
ebooks/602	32703
ebooks/602	32704
ebooks/602	16
ebooks/602	8181
ebooks/6020	921
ebooks/6020	25
ebooks/6020	31200
ebooks/6020	31199
ebooks/60200	701
ebooks/60200	3355
ebooks/60200	32705
ebooks/60200	491
ebooks/60201	990
ebooks/60201	11274
ebooks/60201	9983
ebooks/60202	2220
ebooks/60202	3667
ebooks/60202	49
ebooks/60203	25
ebooks/60203	25463
ebooks/60203	146
ebooks/60204	113
ebooks/60204	29930
ebooks/60204	15870
ebooks/60204	29931
ebooks/60205	32706
ebooks/60205	249
ebooks/60205	250
ebooks/60206	382
ebooks/60206	32707
ebooks/60207	1510
ebooks/60207	68
ebooks/60207	276
ebooks/60208	234
ebooks/60208	12776
ebooks/60208	29746
ebooks/60209	394
ebooks/60209	68
ebooks/60209	555
ebooks/60209	5856
ebooks/6021	7
ebooks/6021	1938
ebooks/6021	746
ebooks/60210	237
ebooks/60210	32708
ebooks/60210	32709
ebooks/60210	32710
ebooks/60211	132
ebooks/60211	14927
ebooks/60211	484
ebooks/60211	229
ebooks/60211	2759
ebooks/60211	3257
ebooks/60211	68
ebooks/60211	5732
ebooks/60211	104
ebooks/60211	12067
ebooks/60211	32711
ebooks/60212	3411
ebooks/60212	3003
ebooks/60212	323
ebooks/60213	2073
ebooks/60213	8521
ebooks/60214	2068
ebooks/60214	32712
ebooks/60214	32713
ebooks/60215	32714
ebooks/60215	2461
ebooks/60215	13257
ebooks/60215	377
ebooks/60215	32715
ebooks/60216	8745
ebooks/60216	113
ebooks/60217	32716
ebooks/60217	32717
ebooks/60217	77
ebooks/60218	32718
ebooks/60218	2588
ebooks/60218	31634
ebooks/60219	2567
ebooks/60219	138
ebooks/60219	2304
ebooks/60219	2865
ebooks/6022	16674
ebooks/6022	234
ebooks/60220	3631
ebooks/60220	68
ebooks/60220	258
ebooks/60221	32379
ebooks/60221	234
ebooks/60221	6381
ebooks/60222	1197
ebooks/60222	7
ebooks/60222	4520
ebooks/60222	957
ebooks/60223	11849
ebooks/60223	10
ebooks/60224	8591
ebooks/60224	662
ebooks/60224	6977
ebooks/60224	7150
ebooks/60225	30368
ebooks/60225	48
ebooks/60226	5952
ebooks/60226	12515
ebooks/60226	10616
ebooks/60226	934
ebooks/60226	17217
ebooks/60227	1155
ebooks/60227	68
ebooks/60227	1706
ebooks/60227	2516
ebooks/60228	113
ebooks/60228	32719
ebooks/60229	7
ebooks/60229	32720
ebooks/60229	32721
ebooks/6023	742
ebooks/6023	7
ebooks/60230	48
ebooks/60230	5831
ebooks/60231	31980
ebooks/60231	25
ebooks/60232	234
ebooks/60232	20525
ebooks/60233	72
ebooks/60233	68
ebooks/60233	132
ebooks/60233	9389
ebooks/60233	32722
ebooks/60233	19219
ebooks/60234	10807
ebooks/60234	32723
ebooks/60234	456
ebooks/60235	18637
ebooks/60235	122
ebooks/60236	1815
ebooks/60236	166
ebooks/60237	571
ebooks/60237	7
ebooks/60238	2278
ebooks/60238	32520
ebooks/60238	32521
ebooks/60239	201
ebooks/60239	32724
ebooks/60239	7
ebooks/6024	29072
ebooks/6024	32725
ebooks/6024	32726
ebooks/6024	32727
ebooks/6024	7
ebooks/6024	32728
ebooks/6024	564
ebooks/60240	9437
ebooks/60240	49
ebooks/60241	118
ebooks/60241	5761
ebooks/60241	7
ebooks/60241	1993
ebooks/60241	28207
ebooks/60241	1838
ebooks/60241	6296
ebooks/60242	899
ebooks/60242	10
ebooks/60243	866
ebooks/60243	3826
ebooks/60243	32729
ebooks/60243	32730
ebooks/60244	68
ebooks/60244	6534
ebooks/60244	793
ebooks/60245	32731
ebooks/60245	13585
ebooks/60245	77
ebooks/60246	32732
ebooks/60246	1081
ebooks/60246	32733
ebooks/60247	1081
ebooks/60247	32734
ebooks/60247	32735
ebooks/60248	18
ebooks/60248	25
ebooks/60249	9910
ebooks/60249	327
ebooks/60249	32736
ebooks/6025	25
ebooks/6025	279
ebooks/60250	991
ebooks/60250	990
ebooks/60250	2918
ebooks/60250	1315
ebooks/60250	2917
ebooks/60251	68
ebooks/60251	32737
ebooks/60252	2331
ebooks/60252	25
ebooks/60253	2079
ebooks/60253	1368
ebooks/60253	102
ebooks/60253	168
ebooks/60253	7
ebooks/60253	4847
ebooks/60253	32738
ebooks/60253	8273
ebooks/60253	1163
ebooks/60254	6332
ebooks/60254	662
ebooks/60255	68
ebooks/60255	539
ebooks/60255	484
ebooks/60256	32739
ebooks/60256	4109
ebooks/60256	421
ebooks/60257	32740
ebooks/60257	19
ebooks/60258	424
ebooks/60258	4208
ebooks/60258	32741
ebooks/60258	32742
ebooks/60259	32743
ebooks/60259	32744
ebooks/60259	1296
ebooks/6026	32745
ebooks/6026	27606
ebooks/6026	96
ebooks/60260	7
ebooks/60260	692
ebooks/60261	692
ebooks/60261	7
ebooks/60262	32746
ebooks/60262	5669
ebooks/60262	173
ebooks/60262	1322
ebooks/60262	1968
ebooks/60262	189
ebooks/60263	691
ebooks/60263	352
ebooks/60263	7
ebooks/60264	5439
ebooks/60264	32747
ebooks/60265	256
ebooks/60265	10832
ebooks/60265	68
ebooks/60265	3734
ebooks/60265	6661
ebooks/60265	21248
ebooks/60265	375
ebooks/60266	1433
ebooks/60266	102
ebooks/60266	811
ebooks/60267	122
ebooks/60267	6470
ebooks/60267	15754
ebooks/60268	173
ebooks/60268	3092
ebooks/60269	2473
ebooks/60269	539
ebooks/60269	1247
ebooks/60269	484
ebooks/60269	68
ebooks/60269	4007
ebooks/6027	104
ebooks/6027	68
ebooks/6027	25
ebooks/6027	20196
ebooks/60270	1704
ebooks/60270	11360
ebooks/60270	32748
ebooks/60270	972
ebooks/60270	68
ebooks/60271	12406
ebooks/60271	2021
ebooks/60271	27459
ebooks/60271	2022
ebooks/60271	12404
ebooks/60271	1237
ebooks/60272	281
ebooks/60272	7
ebooks/60272	108
ebooks/60273	25
ebooks/60273	11485
ebooks/60273	835
ebooks/60273	2485
ebooks/60274	18
ebooks/60274	336
ebooks/60274	275
ebooks/60274	1197
ebooks/60274	25
ebooks/60274	410
ebooks/60274	273
ebooks/60275	32749
ebooks/60275	2905
ebooks/60275	32750
ebooks/60276	7
ebooks/60276	32751
ebooks/60276	3211
ebooks/60277	1425
ebooks/60277	11647
ebooks/60277	19180
ebooks/60278	3211
ebooks/60278	16792
ebooks/60278	54
ebooks/60278	201
ebooks/60278	7
ebooks/60279	244
ebooks/60279	8172
ebooks/6028	25
ebooks/6028	26
ebooks/60280	2997
ebooks/60280	8058
ebooks/60280	250
ebooks/60281	14232
ebooks/60281	17231
ebooks/60281	17230
ebooks/60281	138
ebooks/60281	17232
ebooks/60281	11295
ebooks/60282	166
ebooks/60282	10853
ebooks/60282	658
ebooks/60282	32752
ebooks/60283	28208
ebooks/60283	25
ebooks/60283	281
ebooks/60283	18
ebooks/60284	6020
ebooks/60284	10
ebooks/60284	7244
ebooks/60284	32753
ebooks/60284	32754
ebooks/60285	38
ebooks/60285	938
ebooks/60285	37
ebooks/60286	7
ebooks/60286	3322
ebooks/60287	811
ebooks/60287	1433
ebooks/60288	9437
ebooks/60288	49
ebooks/60289	133
ebooks/60289	708
ebooks/6029	2485
ebooks/6029	177
ebooks/6029	1625
ebooks/6029	7
ebooks/60290	32755
ebooks/60290	32756
ebooks/60290	32757
ebooks/60290	32758
ebooks/60290	32759
ebooks/60290	32760
ebooks/60290	1017
ebooks/60291	8689
ebooks/60291	10978
ebooks/60291	18
ebooks/60291	25
ebooks/60291	281
ebooks/60292	32761
ebooks/60292	32762
ebooks/60292	10
ebooks/60292	14426
ebooks/60293	14384
ebooks/60293	14164
ebooks/60293	234
ebooks/60294	25
ebooks/60294	6870
ebooks/60294	66
ebooks/60295	14164
ebooks/60295	234
ebooks/60296	6218
ebooks/60296	3574
ebooks/60296	25
ebooks/60297	53
ebooks/60297	25
ebooks/60297	32763
ebooks/60297	7618
ebooks/60298	2428
ebooks/60298	2427
ebooks/60298	58
ebooks/60299	1614
ebooks/60299	68
ebooks/60299	69
ebooks/603	7
ebooks/603	263
ebooks/603	20966
ebooks/603	3210
ebooks/6030	68
ebooks/6030	32764
ebooks/60300	32521
ebooks/60300	2278
ebooks/60300	32520
ebooks/60301	1932
ebooks/60301	5045
ebooks/60301	68
ebooks/60302	32765
ebooks/60302	662
ebooks/60303	281
ebooks/60303	18
ebooks/60303	197
ebooks/60303	25
ebooks/60303	23339
ebooks/60304	17051
ebooks/60304	23979
ebooks/60304	234
ebooks/60305	281
ebooks/60305	8176
ebooks/60305	32766
ebooks/60305	712
ebooks/60305	25
ebooks/60305	18
ebooks/60306	3367
ebooks/60306	32767
ebooks/60307	2297
ebooks/60307	7
ebooks/60308	122
ebooks/60308	5660
ebooks/60309	25
ebooks/60309	18
ebooks/60309	7686
ebooks/60309	8103
ebooks/60309	281
ebooks/6031	327
ebooks/6031	5444
ebooks/6031	8458
ebooks/60310	7
ebooks/60310	26
ebooks/60311	68
ebooks/60311	391
ebooks/60311	1706
ebooks/60311	32768
ebooks/60312	32769
ebooks/60312	7
ebooks/60313	30629
ebooks/60313	633
ebooks/60313	32770
ebooks/60313	32771
ebooks/60313	32772
ebooks/60313	32773
ebooks/60314	2428
ebooks/60314	2427
ebooks/60314	58
ebooks/60315	11082
ebooks/60315	2588
ebooks/60315	17564
ebooks/60315	3978
ebooks/60316	2006
ebooks/60316	11093
ebooks/60317	32774
ebooks/60317	68
ebooks/60317	3
ebooks/60318	32775
ebooks/60318	14898
ebooks/60318	32776
ebooks/60318	32777
ebooks/60318	32778
ebooks/60318	32779
ebooks/60318	32780
ebooks/60318	377
ebooks/60319	159
ebooks/60319	5522
ebooks/60319	13930
ebooks/6032	22950
ebooks/6032	221
ebooks/6032	21229
ebooks/6032	22951
ebooks/6032	13088
ebooks/6032	32781
ebooks/60320	2542
ebooks/60320	139
ebooks/60320	138
ebooks/60321	10293
ebooks/60321	32782
ebooks/60321	35
ebooks/60321	32783
ebooks/60322	10595
ebooks/60322	32784
ebooks/60322	1281
ebooks/60322	68
ebooks/60322	573
ebooks/60322	229
ebooks/60322	261
ebooks/60322	574
ebooks/60322	8096
ebooks/60322	728
ebooks/60323	2559
ebooks/60323	19
ebooks/60323	5943
ebooks/60324	2512
ebooks/60324	786
ebooks/60324	118
ebooks/60324	429
ebooks/60324	7
ebooks/60325	831
ebooks/60325	179
ebooks/60325	7
ebooks/60325	2105
ebooks/60326	2935
ebooks/60326	14202
ebooks/60326	7
ebooks/60326	118
ebooks/60327	429
ebooks/60327	1373
ebooks/60327	7
ebooks/60327	118
ebooks/60327	890
ebooks/60328	574
ebooks/60328	3631
ebooks/60328	4005
ebooks/60328	543
ebooks/60328	229
ebooks/60328	261
ebooks/60328	195
ebooks/60328	32785
ebooks/60328	555
ebooks/60328	32786
ebooks/60328	32787
ebooks/60328	68
ebooks/60328	4531
ebooks/60329	7
ebooks/60329	429
ebooks/60329	1421
ebooks/60329	831
ebooks/6033	139
ebooks/6033	10
ebooks/60330	32788
ebooks/60330	5096
ebooks/60330	986
ebooks/60330	7
ebooks/60331	12053
ebooks/60331	6069
ebooks/60331	7
ebooks/60331	857
ebooks/60331	712
ebooks/60331	6970
ebooks/60332	173
ebooks/60332	208
ebooks/60333	234
ebooks/60333	396
ebooks/60333	12622
ebooks/60334	17530
ebooks/60334	32789
ebooks/60334	4538
ebooks/60335	9067
ebooks/60335	2952
ebooks/60335	32790
ebooks/60335	159
ebooks/60336	10
ebooks/60336	5155
ebooks/60337	7
ebooks/60337	32354
ebooks/60337	571
ebooks/60337	11849
ebooks/60338	2565
ebooks/60338	28638
ebooks/60339	3211
ebooks/60339	1011
ebooks/60339	7
ebooks/60339	201
ebooks/60339	1014
ebooks/6034	25
ebooks/6034	279
ebooks/60340	421
ebooks/60340	102
ebooks/60340	3062
ebooks/60341	32791
ebooks/60341	92
ebooks/60342	1296
ebooks/60342	21345
ebooks/60343	12328
ebooks/60343	32792
ebooks/60343	173
ebooks/60343	32793
ebooks/60344	1886
ebooks/60344	229
ebooks/60344	892
ebooks/60344	1885
ebooks/60344	1887
ebooks/60344	7
ebooks/60344	893
ebooks/60345	539
ebooks/60345	68
ebooks/60345	3273
ebooks/60345	3635
ebooks/60346	429
ebooks/60346	7
ebooks/60346	199
ebooks/60346	13529
ebooks/60347	20
ebooks/60347	21320
ebooks/60347	19
ebooks/60347	5502
ebooks/60348	58
ebooks/60348	238
ebooks/60348	32794
ebooks/60348	122
ebooks/60348	32795
ebooks/60349	1081
ebooks/60349	12457
ebooks/60349	5526
ebooks/60349	16124
ebooks/60349	16125
ebooks/60349	8279
ebooks/6035	7472
ebooks/6035	10
ebooks/6035	3303
ebooks/60350	13332
ebooks/60350	1668
ebooks/60350	14542
ebooks/60351	32796
ebooks/60351	32797
ebooks/60351	32798
ebooks/60352	811
ebooks/60352	32799
ebooks/60353	421
ebooks/60353	4109
ebooks/60353	17327
ebooks/60354	25740
ebooks/60354	10
ebooks/60354	981
ebooks/60354	32800
ebooks/60354	32801
ebooks/60354	1345
ebooks/60354	3172
ebooks/60354	32802
ebooks/60355	5501
ebooks/60355	19
ebooks/60356	32803
ebooks/60356	32804
ebooks/60356	70
ebooks/60357	32805
ebooks/60357	265
ebooks/60357	32806
ebooks/60358	1431
ebooks/60358	3277
ebooks/60358	32807
ebooks/60359	39
ebooks/60359	43
ebooks/60359	1200
ebooks/6036	352
ebooks/6036	7
ebooks/60360	323
ebooks/60360	28797
ebooks/60360	28796
ebooks/60360	11040
ebooks/60360	396
ebooks/60361	5680
ebooks/60361	32808
ebooks/60361	32809
ebooks/60361	32810
ebooks/60361	1296
ebooks/60362	12223
ebooks/60362	18
ebooks/60362	25
ebooks/60362	151
ebooks/60363	2708
ebooks/60363	866
ebooks/60363	32811
ebooks/60363	3826
ebooks/60364	1622
ebooks/60364	173
ebooks/60364	415
ebooks/60365	32812
ebooks/60365	32813
ebooks/60365	4563
ebooks/60365	7
ebooks/60365	32814
ebooks/60365	1913
ebooks/60366	5815
ebooks/60366	10
ebooks/60367	25
ebooks/60367	32815
ebooks/60368	201
ebooks/60368	7
ebooks/60368	107
ebooks/60369	2904
ebooks/60369	2905
ebooks/6037	275
ebooks/6037	273
ebooks/6037	25
ebooks/60370	68
ebooks/60370	375
ebooks/60370	539
ebooks/60370	3273
ebooks/60371	254
ebooks/60371	11185
ebooks/60371	25
ebooks/60372	4224
ebooks/60372	32816
ebooks/60372	25
ebooks/60373	7
ebooks/60373	32817
ebooks/60374	18
ebooks/60374	32818
ebooks/60374	2791
ebooks/60374	7
ebooks/60375	2748
ebooks/60375	2201
ebooks/60375	16159
ebooks/60375	31172
ebooks/60376	32819
ebooks/60376	10
ebooks/60376	32820
ebooks/60377	6624
ebooks/60377	6623
ebooks/60377	58
ebooks/60377	6622
ebooks/60378	459
ebooks/60378	19183
ebooks/60378	32821
ebooks/60379	24607
ebooks/60379	458
ebooks/60379	459
ebooks/6038	6549
ebooks/6038	781
ebooks/6038	32822
ebooks/60380	7532
ebooks/60380	7
ebooks/60380	302
ebooks/60381	207
ebooks/60381	16
ebooks/60382	2396
ebooks/60382	10
ebooks/60382	8632
ebooks/60383	374
ebooks/60383	10
ebooks/60383	799
ebooks/60383	32823
ebooks/60384	18
ebooks/60384	25
ebooks/60384	62
ebooks/60384	12223
ebooks/60384	7686
ebooks/60384	281
ebooks/60384	32824
ebooks/60385	16716
ebooks/60385	32825
ebooks/60385	783
ebooks/60386	27687
ebooks/60386	19
ebooks/60387	27687
ebooks/60387	19
ebooks/60388	27687
ebooks/60388	19
ebooks/60389	27687
ebooks/60389	19
ebooks/6039	1410
ebooks/6039	201
ebooks/6039	177
ebooks/6039	7
ebooks/60390	19
ebooks/60390	27687
ebooks/60391	19
ebooks/60391	27687
ebooks/60392	5440
ebooks/60392	1237
ebooks/60392	32826
ebooks/60393	23560
ebooks/60393	281
ebooks/60393	18
ebooks/60393	11417
ebooks/60393	25
ebooks/60393	2105
ebooks/60394	32827
ebooks/60394	2068
ebooks/60395	25
ebooks/60395	374
ebooks/60396	7
ebooks/60396	571
ebooks/60397	113
ebooks/60397	8956
ebooks/60398	25
ebooks/60398	924
ebooks/60399	32828
ebooks/60399	323
ebooks/604	18
ebooks/604	2207
ebooks/604	8684
ebooks/604	7
ebooks/6040	1410
ebooks/6040	201
ebooks/6040	7
ebooks/6040	885
ebooks/60400	1433
ebooks/60400	1938
ebooks/60400	811
ebooks/60401	410
ebooks/60401	199
ebooks/60401	281
ebooks/60401	25
ebooks/60402	28371
ebooks/60402	49
ebooks/60403	4681
ebooks/60403	976
ebooks/60403	159
ebooks/60404	2068
ebooks/60404	8538
ebooks/60405	1191
ebooks/60405	1189
ebooks/60405	302
ebooks/60405	22763
ebooks/60405	68
ebooks/60405	1188
ebooks/60406	32829
ebooks/60406	32830
ebooks/60406	32831
ebooks/60406	3182
ebooks/60406	3954
ebooks/60406	184
ebooks/60407	574
ebooks/60407	9389
ebooks/60407	10072
ebooks/60407	32832
ebooks/60407	68
ebooks/60407	573
ebooks/60407	127
ebooks/60408	1105
ebooks/60408	32833
ebooks/60409	32834
ebooks/60409	866
ebooks/60409	32835
ebooks/60409	32836
ebooks/6041	3851
ebooks/6041	7
ebooks/6041	1410
ebooks/60410	32834
ebooks/60410	866
ebooks/60410	32836
ebooks/60410	18057
ebooks/60411	459
ebooks/60411	1936
ebooks/60412	281
ebooks/60412	7686
ebooks/60412	3075
ebooks/60412	18
ebooks/60412	735
ebooks/60412	25
ebooks/60413	25
ebooks/60413	79
ebooks/60413	1461
ebooks/60413	28
ebooks/60413	793
ebooks/60413	32093
ebooks/60413	168
ebooks/60414	7
ebooks/60414	107
ebooks/60414	439
ebooks/60415	13075
ebooks/60415	250
ebooks/60415	2336
ebooks/60416	14164
ebooks/60416	14384
ebooks/60416	234
ebooks/60417	5815
ebooks/60417	10
ebooks/60418	277
ebooks/60418	543
ebooks/60418	574
ebooks/60418	68
ebooks/60418	11731
ebooks/60419	2565
ebooks/60419	32837
ebooks/6042	19966
ebooks/6042	31705
ebooks/6042	31703
ebooks/6042	1262
ebooks/6042	31704
ebooks/6042	23261
ebooks/6042	13170
ebooks/6042	31702
ebooks/6042	7
ebooks/60420	32838
ebooks/60420	70
ebooks/60421	8689
ebooks/60421	25
ebooks/60421	18
ebooks/60421	281
ebooks/60421	12223
ebooks/60421	32839
ebooks/60422	1179
ebooks/60422	491
ebooks/60423	9437
ebooks/60423	49
ebooks/60424	28747
ebooks/60424	37
ebooks/60425	32840
ebooks/60425	25
ebooks/60426	2374
ebooks/60426	11613
ebooks/60427	25
ebooks/60427	66
ebooks/60427	3365
ebooks/60427	2331
ebooks/60428	14164
ebooks/60428	234
ebooks/60429	5396
ebooks/60429	595
ebooks/60429	9011
ebooks/60429	234
ebooks/6043	986
ebooks/6043	564
ebooks/6043	7
ebooks/60430	811
ebooks/60430	2572
ebooks/60431	1390
ebooks/60431	32841
ebooks/60431	32842
ebooks/60432	2588
ebooks/60432	28906
ebooks/60433	3728
ebooks/60433	32843
ebooks/60433	18778
ebooks/60433	7
ebooks/60434	18
ebooks/60434	4166
ebooks/60434	25
ebooks/60434	151
ebooks/60434	27891
ebooks/60434	7686
ebooks/60434	32413
ebooks/60434	468
ebooks/60434	281
ebooks/60435	923
ebooks/60435	25
ebooks/60435	108
ebooks/60435	788
ebooks/60436	2441
ebooks/60436	8608
ebooks/60437	14384
ebooks/60437	14164
ebooks/60437	234
ebooks/60438	4137
ebooks/60438	32844
ebooks/60438	4507
ebooks/60439	1433
ebooks/60439	811
ebooks/6044	25
ebooks/6044	499
ebooks/6044	1696
ebooks/60440	4801
ebooks/60440	30406
ebooks/60440	35
ebooks/60440	15280
ebooks/60440	23329
ebooks/60440	4803
ebooks/60440	30407
ebooks/60440	6154
ebooks/60441	29661
ebooks/60441	17343
ebooks/60441	24085
ebooks/60441	1414
ebooks/60441	30655
ebooks/60442	8482
ebooks/60442	18
ebooks/60442	25
ebooks/60442	32845
ebooks/60442	281
ebooks/60442	3591
ebooks/60442	13129
ebooks/60443	23339
ebooks/60443	220
ebooks/60443	14488
ebooks/60443	8280
ebooks/60443	18
ebooks/60443	25
ebooks/60444	11793
ebooks/60444	1409
ebooks/60444	4079
ebooks/60444	10312
ebooks/60444	21750
ebooks/60444	3273
ebooks/60444	68
ebooks/60445	68
ebooks/60445	4079
ebooks/60445	10077
ebooks/60445	3273
ebooks/60446	68
ebooks/60446	1246
ebooks/60446	4079
ebooks/60446	10312
ebooks/60447	1246
ebooks/60447	3889
ebooks/60447	4079
ebooks/60447	68
ebooks/60447	540
ebooks/60447	5509
ebooks/60447	10312
ebooks/60448	7
ebooks/60448	28504
ebooks/60448	703
ebooks/60448	951
ebooks/60448	18155
ebooks/60449	32846
ebooks/60449	1017
ebooks/6045	120
ebooks/6045	25
ebooks/6045	1740
ebooks/6045	2886
ebooks/60450	391
ebooks/60450	229
ebooks/60450	18
ebooks/60450	170
ebooks/60450	10
ebooks/60451	120
ebooks/60451	25
ebooks/60452	7
ebooks/60452	26
ebooks/60452	281
ebooks/60453	32847
ebooks/60453	24742
ebooks/60453	24744
ebooks/60453	12346
ebooks/60453	77
ebooks/60453	32848
ebooks/60453	35
ebooks/60454	7
ebooks/60454	5750
ebooks/60454	527
ebooks/60454	4325
ebooks/60455	32849
ebooks/60455	30094
ebooks/60455	25
ebooks/60456	24642
ebooks/60456	68
ebooks/60457	4806
ebooks/60457	3200
ebooks/60457	68
ebooks/60457	790
ebooks/60457	25
ebooks/60457	32850
ebooks/60458	258
ebooks/60458	2470
ebooks/60458	68
ebooks/60459	797
ebooks/60459	68
ebooks/60459	276
ebooks/6046	22
ebooks/6046	15427
ebooks/6046	625
ebooks/6046	15426
ebooks/6046	626
ebooks/6046	32851
ebooks/60460	18
ebooks/60460	8176
ebooks/60460	10269
ebooks/60460	281
ebooks/60460	25
ebooks/60460	2311
ebooks/60461	219
ebooks/60461	120
ebooks/60461	8648
ebooks/60461	68
ebooks/60462	18
ebooks/60462	25
ebooks/60462	4581
ebooks/60462	18101
ebooks/60462	281
ebooks/60463	3405
ebooks/60463	18463
ebooks/60463	68
ebooks/60464	1306
ebooks/60464	3153
ebooks/60464	10
ebooks/60464	3960
ebooks/60464	735
ebooks/60464	4902
ebooks/60465	7
ebooks/60465	2517
ebooks/60466	10
ebooks/60466	20348
ebooks/60467	4845
ebooks/60467	745
ebooks/60467	25
ebooks/60467	32852
ebooks/60467	362
ebooks/60467	18
ebooks/60467	366
ebooks/60467	32853
ebooks/60468	990
ebooks/60468	32854
ebooks/60469	25
ebooks/60469	66
ebooks/60469	1944
ebooks/6047	32851
ebooks/6047	15427
ebooks/6047	625
ebooks/6047	22
ebooks/6047	15426
ebooks/6047	626
ebooks/60470	49
ebooks/60470	9437
ebooks/60471	2006
ebooks/60471	11093
ebooks/60472	2997
ebooks/60472	22131
ebooks/60472	250
ebooks/60472	2545
ebooks/60473	265
ebooks/60473	7055
ebooks/60473	32855
ebooks/60474	7811
ebooks/60474	598
ebooks/60475	5936
ebooks/60475	1025
ebooks/60475	104
ebooks/60475	17895
ebooks/60475	17897
ebooks/60475	68
ebooks/60476	2427
ebooks/60476	58
ebooks/60476	2428
ebooks/60477	1652
ebooks/60477	1731
ebooks/60477	68
ebooks/60477	555
ebooks/60477	8372
ebooks/60477	574
ebooks/60478	811
ebooks/60478	1433
ebooks/60479	32856
ebooks/60479	25
ebooks/6048	32851
ebooks/6048	15426
ebooks/6048	22
ebooks/6048	625
ebooks/6048	626
ebooks/6048	15427
ebooks/60480	32857
ebooks/60480	3367
ebooks/60481	25
ebooks/60481	820
ebooks/60482	606
ebooks/60482	391
ebooks/60482	281
ebooks/60482	7
ebooks/60483	9916
ebooks/60483	9089
ebooks/60483	429
ebooks/60483	199
ebooks/60483	63
ebooks/60483	7
ebooks/60484	4897
ebooks/60484	1683
ebooks/60484	491
ebooks/60484	6451
ebooks/60485	250
ebooks/60485	2336
ebooks/60485	2483
ebooks/60486	1164
ebooks/60486	68
ebooks/60486	9025
ebooks/60486	3885
ebooks/60486	4953
ebooks/60486	4079
ebooks/60486	257
ebooks/60486	2810
ebooks/60486	5510
ebooks/60487	7
ebooks/60487	571
ebooks/60488	322
ebooks/60488	22
ebooks/60488	3708
ebooks/60489	7718
ebooks/60489	32858
ebooks/60489	32859
ebooks/60489	32860
ebooks/60489	32861
ebooks/6049	626
ebooks/6049	15427
ebooks/6049	22
ebooks/6049	32851
ebooks/6049	15426
ebooks/6049	625
ebooks/60490	18637
ebooks/60490	122
ebooks/60491	18637
ebooks/60491	122
ebooks/60492	18637
ebooks/60492	122
ebooks/60493	10980
ebooks/60493	5462
ebooks/60494	811
ebooks/60494	1433
ebooks/60495	2886
ebooks/60495	32862
ebooks/60495	25
ebooks/60495	24526
ebooks/60496	1185
ebooks/60496	66
ebooks/60496	25
ebooks/60497	327
ebooks/60497	25706
ebooks/60498	25706
ebooks/60498	327
ebooks/60499	327
ebooks/60499	25706
ebooks/605	25
ebooks/605	590
ebooks/605	229
ebooks/605	18
ebooks/6050	620
ebooks/6050	7
ebooks/60500	234
ebooks/60500	29746
ebooks/60500	12776
ebooks/60501	598
ebooks/60501	7248
ebooks/60501	1221
ebooks/60502	7875
ebooks/60502	18461
ebooks/60502	1965
ebooks/60503	159
ebooks/60503	32863
ebooks/60503	32864
ebooks/60504	25
ebooks/60504	820
ebooks/60504	19164
ebooks/60505	3422
ebooks/60505	866
ebooks/60505	25
ebooks/60506	32865
ebooks/60506	32866
ebooks/60506	5620
ebooks/60506	25
ebooks/60507	18
ebooks/60507	25
ebooks/60507	281
ebooks/60507	8690
ebooks/60507	8891
ebooks/60508	3284
ebooks/60508	7
ebooks/60508	102
ebooks/60509	9437
ebooks/60509	49
ebooks/6051	7
ebooks/6051	499
ebooks/6051	12053
ebooks/6051	10952
ebooks/6051	620
ebooks/60510	491
ebooks/60510	32867
ebooks/60511	5462
ebooks/60511	10980
ebooks/60512	6272
ebooks/60512	382
ebooks/60512	456
ebooks/60513	18
ebooks/60513	7685
ebooks/60513	281
ebooks/60513	25
ebooks/60513	3591
ebooks/60514	598
ebooks/60514	4356
ebooks/60515	8148
ebooks/60515	281
ebooks/60515	25
ebooks/60515	4580
ebooks/60515	17921
ebooks/60515	18
ebooks/60516	387
ebooks/60516	29465
ebooks/60517	2936
ebooks/60517	1482
ebooks/60517	662
ebooks/60518	32868
ebooks/60518	32869
ebooks/60518	32870
ebooks/60518	2073
ebooks/60519	4725
ebooks/60519	49
ebooks/60519	68
ebooks/6052	1482
ebooks/6052	662
ebooks/60520	281
ebooks/60520	8148
ebooks/60520	18
ebooks/60520	25
ebooks/60520	8685
ebooks/60520	9765
ebooks/60521	7686
ebooks/60521	18
ebooks/60521	7685
ebooks/60521	5511
ebooks/60521	281
ebooks/60521	25
ebooks/60522	234
ebooks/60522	8082
ebooks/60523	32871
ebooks/60523	1606
ebooks/60523	25
ebooks/60523	32872
ebooks/60523	29709
ebooks/60524	928
ebooks/60524	250
ebooks/60525	4419
ebooks/60525	7
ebooks/60525	1460
ebooks/60526	68
ebooks/60526	1725
ebooks/60526	3810
ebooks/60526	125
ebooks/60527	7
ebooks/60527	3211
ebooks/60528	2935
ebooks/60528	7
ebooks/60529	66
ebooks/60529	1396
ebooks/60529	25
ebooks/6053	788
ebooks/6053	199
ebooks/6053	429
ebooks/6053	427
ebooks/6053	3325
ebooks/6053	470
ebooks/6053	168
ebooks/6053	19341
ebooks/6053	7
ebooks/6053	28
ebooks/60530	7
ebooks/60530	374
ebooks/60530	201
ebooks/60531	281
ebooks/60531	25
ebooks/60531	32873
ebooks/60531	12223
ebooks/60531	18
ebooks/60532	811
ebooks/60532	4090
ebooks/60532	5229
ebooks/60533	811
ebooks/60533	5022
ebooks/60533	26498
ebooks/60533	12603
ebooks/60534	1433
ebooks/60534	811
ebooks/60535	138
ebooks/60535	2304
ebooks/60536	68
ebooks/60536	49
ebooks/60536	4725
ebooks/60537	2970
ebooks/60537	7
ebooks/60537	32874
ebooks/60538	32875
ebooks/60538	12
ebooks/60538	32876
ebooks/60538	17592
ebooks/60539	258
ebooks/60539	1280
ebooks/60539	11355
ebooks/60539	11354
ebooks/60539	68
ebooks/6054	7
ebooks/6054	4325
ebooks/6054	6376
ebooks/60540	68
ebooks/60540	1614
ebooks/60540	540
ebooks/60540	23742
ebooks/60540	219
ebooks/60541	281
ebooks/60541	7
ebooks/60541	32877
ebooks/60542	32878
ebooks/60542	32879
ebooks/60542	32880
ebooks/60542	32881
ebooks/60542	32882
ebooks/60542	1390
ebooks/60542	32883
ebooks/60542	32884
ebooks/60543	10
ebooks/60543	11505
ebooks/60544	5229
ebooks/60544	811
ebooks/60545	18
ebooks/60545	25
ebooks/60545	281
ebooks/60545	4915
ebooks/60546	32885
ebooks/60546	30760
ebooks/60546	32886
ebooks/60546	2588
ebooks/60547	6128
ebooks/60547	25
ebooks/60548	18
ebooks/60548	281
ebooks/60548	25
ebooks/60548	7685
ebooks/60548	7686
ebooks/60549	32531
ebooks/60549	10
ebooks/6055	575
ebooks/6055	68
ebooks/6055	5584
ebooks/6055	3889
ebooks/60550	32887
ebooks/60550	5318
ebooks/60551	1150
ebooks/60551	10
ebooks/60552	32888
ebooks/60552	49
ebooks/60553	6
ebooks/60553	5600
ebooks/60554	5721
ebooks/60554	49
ebooks/60555	32889
ebooks/60555	22495
ebooks/60555	250
ebooks/60556	22495
ebooks/60556	250
ebooks/60556	32889
ebooks/60557	22495
ebooks/60557	250
ebooks/60557	32889
ebooks/60558	250
ebooks/60558	32889
ebooks/60558	22495
ebooks/60559	32890
ebooks/60559	4017
ebooks/60559	9569
ebooks/60559	6
ebooks/6056	1645
ebooks/6056	734
ebooks/6056	25
ebooks/6056	53
ebooks/6056	7143
ebooks/60560	6607
ebooks/60560	598
ebooks/60561	243
ebooks/60561	32891
ebooks/60561	32892
ebooks/60562	7
ebooks/60562	4736
ebooks/60562	4325
ebooks/60563	32893
ebooks/60563	31703
ebooks/60563	7
ebooks/60563	32894
ebooks/60564	1237
ebooks/60564	20264
ebooks/60564	16805
ebooks/60565	49
ebooks/60565	4725
ebooks/60565	68
ebooks/60566	4725
ebooks/60566	68
ebooks/60566	49
ebooks/60567	10
ebooks/60567	32895
ebooks/60567	32896
ebooks/60568	7326
ebooks/60568	8176
ebooks/60568	25
ebooks/60568	18
ebooks/60568	3591
ebooks/60569	8967
ebooks/60569	10
ebooks/6057	25
ebooks/6057	26
ebooks/60570	4586
ebooks/60570	221
ebooks/60570	2969
ebooks/60571	60
ebooks/60571	11658
ebooks/60572	32897
ebooks/60572	1296
ebooks/60573	32898
ebooks/60573	32899
ebooks/60573	32900
ebooks/60573	633
ebooks/60573	9115
ebooks/60573	32180
ebooks/60573	27053
ebooks/60574	32901
ebooks/60574	456
ebooks/60575	18637
ebooks/60575	122
ebooks/60576	5311
ebooks/60576	4
ebooks/60576	8717
ebooks/60576	3918
ebooks/60576	32902
ebooks/60576	15692
ebooks/60577	2572
ebooks/60577	811
ebooks/60578	5688
ebooks/60578	234
ebooks/60579	421
ebooks/60579	17327
ebooks/6058	25
ebooks/6058	32903
ebooks/6058	1008
ebooks/6058	102
ebooks/6058	13404
ebooks/6058	32904
ebooks/60580	168
ebooks/60580	4687
ebooks/60580	25
ebooks/60580	121
ebooks/60581	732
ebooks/60581	277
ebooks/60581	3949
ebooks/60581	4624
ebooks/60581	257
ebooks/60581	4474
ebooks/60581	32905
ebooks/60581	19640
ebooks/60581	68
ebooks/60581	32906
ebooks/60581	11026
ebooks/60582	25
ebooks/60582	18
ebooks/60582	7685
ebooks/60582	281
ebooks/60582	7686
ebooks/60583	234
ebooks/60583	14164
ebooks/60584	482
ebooks/60584	32907
ebooks/60585	1901
ebooks/60585	25
ebooks/60586	1740
ebooks/60586	5105
ebooks/60586	7
ebooks/60586	32908
ebooks/60587	25
ebooks/60587	8176
ebooks/60587	18
ebooks/60587	542
ebooks/60587	16156
ebooks/60587	281
ebooks/60588	8517
ebooks/60588	2073
ebooks/60589	32909
ebooks/60589	1451
ebooks/60589	32910
ebooks/60589	237
ebooks/6059	149
ebooks/6059	25
ebooks/60590	159
ebooks/60590	32911
ebooks/60591	8685
ebooks/60591	25
ebooks/60591	18
ebooks/60592	58
ebooks/60592	239
ebooks/60592	238
ebooks/60592	32912
ebooks/60592	250
ebooks/60592	32913
ebooks/60593	5568
ebooks/60593	1185
ebooks/60593	25
ebooks/60593	32914
ebooks/60594	5292
ebooks/60594	5501
ebooks/60594	19
ebooks/60595	25
ebooks/60595	281
ebooks/60595	18
ebooks/60595	2381
ebooks/60595	17575
ebooks/60596	49
ebooks/60596	5721
ebooks/60597	387
ebooks/60597	21944
ebooks/60598	939
ebooks/60598	17644
ebooks/60598	37
ebooks/60599	32915
ebooks/60599	173
ebooks/60599	609
ebooks/606	2218
ebooks/606	633
ebooks/606	32916
ebooks/606	32917
ebooks/606	32918
ebooks/606	32919
ebooks/6060	26
ebooks/6060	7
ebooks/60600	5146
ebooks/60600	1390
ebooks/60601	10
ebooks/60601	147
ebooks/60601	1627
ebooks/60601	53
ebooks/60601	410
ebooks/60602	22
ebooks/60602	322
ebooks/60602	32920
ebooks/60602	23
ebooks/60603	234
ebooks/60603	10700
ebooks/60604	68
ebooks/60604	105
ebooks/60604	72
ebooks/60604	69
ebooks/60605	8594
ebooks/60605	265
ebooks/60605	17255
ebooks/60605	10717
ebooks/60606	25
ebooks/60606	2221
ebooks/60607	2515
ebooks/60607	1319
ebooks/60608	18
ebooks/60608	25
ebooks/60608	23339
ebooks/60608	15925
ebooks/60608	12684
ebooks/60608	8356
ebooks/60608	281
ebooks/60609	1281
ebooks/60609	68
ebooks/6061	7
ebooks/6061	279
ebooks/60610	10
ebooks/60610	3979
ebooks/60611	32921
ebooks/60611	375
ebooks/60611	555
ebooks/60611	30808
ebooks/60611	2519
ebooks/60611	620
ebooks/60611	68
ebooks/60612	25
ebooks/60612	32922
ebooks/60612	53
ebooks/60613	7
ebooks/60613	149
ebooks/60613	1410
ebooks/60614	27891
ebooks/60614	32818
ebooks/60614	13855
ebooks/60614	151
ebooks/60614	4166
ebooks/60614	18
ebooks/60614	25
ebooks/60615	8867
ebooks/60615	159
ebooks/60616	173
ebooks/60616	211
ebooks/60617	7330
ebooks/60617	35
ebooks/60617	32923
ebooks/60618	32924
ebooks/60618	10
ebooks/60618	32925
ebooks/60619	377
ebooks/60619	8661
ebooks/6062	25
ebooks/6062	820
ebooks/6062	882
ebooks/60620	9437
ebooks/60620	49
ebooks/60621	3364
ebooks/60621	7747
ebooks/60621	1668
ebooks/60622	149
ebooks/60622	4928
ebooks/60622	1368
ebooks/60622	234
ebooks/60623	234
ebooks/60623	11153
ebooks/60623	68
ebooks/60623	32926
ebooks/60624	17287
ebooks/60624	9705
ebooks/60624	18
ebooks/60624	25
ebooks/60624	14202
ebooks/60624	281
ebooks/60625	2603
ebooks/60625	555
ebooks/60625	281
ebooks/60625	554
ebooks/60625	68
ebooks/60626	234
ebooks/60626	16500
ebooks/60627	32927
ebooks/60627	1582
ebooks/60627	32928
ebooks/60627	1625
ebooks/60627	274
ebooks/60627	603
ebooks/60627	410
ebooks/60627	7
ebooks/60627	32929
ebooks/60627	149
ebooks/60628	68
ebooks/60628	20375
ebooks/60629	32930
ebooks/60629	2708
ebooks/60629	866
ebooks/6063	575
ebooks/6063	5584
ebooks/6063	3889
ebooks/6063	69
ebooks/6063	68
ebooks/60630	9565
ebooks/60630	113
ebooks/60630	25
ebooks/60630	32931
ebooks/60630	321
ebooks/60631	133
ebooks/60631	5180
ebooks/60631	1315
ebooks/60631	708
ebooks/60632	1885
ebooks/60632	170
ebooks/60632	66
ebooks/60632	25
ebooks/60633	2579
ebooks/60633	68
ebooks/60633	9746
ebooks/60633	4007
ebooks/60633	1281
ebooks/60633	574
ebooks/60633	1280
ebooks/60633	3101
ebooks/60633	32932
ebooks/60633	3885
ebooks/60633	728
ebooks/60634	32933
ebooks/60634	10
ebooks/60635	138
ebooks/60635	32934
ebooks/60635	19
ebooks/60635	5292
ebooks/60636	1272
ebooks/60636	32935
ebooks/60637	21274
ebooks/60637	3155
ebooks/60637	113
ebooks/60638	173
ebooks/60638	298
ebooks/60639	32936
ebooks/60639	68
ebooks/6064	17355
ebooks/6064	250
ebooks/6064	32937
ebooks/6064	15036
ebooks/6064	32938
ebooks/6064	32939
ebooks/60640	4004
ebooks/60640	25
ebooks/60640	18
ebooks/60640	281
ebooks/60640	768
ebooks/60641	3272
ebooks/60641	3028
ebooks/60641	10
ebooks/60641	509
ebooks/60641	102
ebooks/60642	3028
ebooks/60642	10
ebooks/60642	102
ebooks/60642	509
ebooks/60642	3272
ebooks/60643	102
ebooks/60643	10
ebooks/60643	3028
ebooks/60643	509
ebooks/60643	3272
ebooks/60644	3272
ebooks/60644	3028
ebooks/60644	102
ebooks/60644	509
ebooks/60644	10
ebooks/60645	783
ebooks/60645	13151
ebooks/60645	2541
ebooks/60646	32765
ebooks/60646	662
ebooks/60647	25675
ebooks/60647	234
ebooks/60648	11153
ebooks/60648	234
ebooks/60649	281
ebooks/60649	25
ebooks/60649	8684
ebooks/60649	18
ebooks/6065	53
ebooks/6065	28
ebooks/6065	1804
ebooks/6065	107
ebooks/6065	229
ebooks/6065	25
ebooks/6065	426
ebooks/60650	32940
ebooks/60650	21313
ebooks/60650	1296
ebooks/60651	26
ebooks/60651	7
ebooks/60652	29665
ebooks/60652	21806
ebooks/60652	221
ebooks/60653	18
ebooks/60653	16849
ebooks/60653	281
ebooks/60653	7686
ebooks/60653	4806
ebooks/60653	25
ebooks/60653	890
ebooks/60654	23339
ebooks/60654	24
ebooks/60654	18
ebooks/60654	179
ebooks/60654	281
ebooks/60654	25
ebooks/60654	27989
ebooks/60655	4004
ebooks/60655	2799
ebooks/60655	7685
ebooks/60655	281
ebooks/60655	25
ebooks/60655	8685
ebooks/60655	18
ebooks/60656	957
ebooks/60656	18
ebooks/60656	2207
ebooks/60656	7
ebooks/60656	375
ebooks/60656	4004
ebooks/60656	9897
ebooks/60656	8684
ebooks/60657	8643
ebooks/60657	173
ebooks/60658	2073
ebooks/60658	32941
ebooks/60659	1176
ebooks/60659	662
ebooks/6066	168
ebooks/6066	7
ebooks/6066	375
ebooks/6066	5303
ebooks/6066	102
ebooks/6066	1060
ebooks/60660	3273
ebooks/60660	68
ebooks/60661	70
ebooks/60661	17728
ebooks/60662	32942
ebooks/60662	9076
ebooks/60662	113
ebooks/60663	692
ebooks/60663	7
ebooks/60664	27891
ebooks/60664	28337
ebooks/60664	15303
ebooks/60664	281
ebooks/60664	18
ebooks/60664	2512
ebooks/60664	25
ebooks/60665	620
ebooks/60665	32943
ebooks/60665	4385
ebooks/60665	10
ebooks/60666	10
ebooks/60666	325
ebooks/60667	32944
ebooks/60667	7
ebooks/60668	13928
ebooks/60668	166
ebooks/60669	781
ebooks/60669	2694
ebooks/60669	271
ebooks/60669	6448
ebooks/60669	58
ebooks/6067	68
ebooks/6067	7496
ebooks/6067	3692
ebooks/60670	1296
ebooks/60670	32945
ebooks/60670	32946
ebooks/60671	18868
ebooks/60671	32947
ebooks/60671	3520
ebooks/60671	10901
ebooks/60671	18
ebooks/60671	281
ebooks/60671	25
ebooks/60671	23339
ebooks/60672	234
ebooks/60672	1085
ebooks/60672	11936
ebooks/60673	11153
ebooks/60673	234
ebooks/60674	32948
ebooks/60674	3140
ebooks/60674	811
ebooks/60675	31743
ebooks/60675	12203
ebooks/60675	31744
ebooks/60676	68
ebooks/60676	32949
ebooks/60676	576
ebooks/60676	32950
ebooks/60677	6743
ebooks/60677	173
ebooks/60677	32951
ebooks/60678	7744
ebooks/60678	102
ebooks/60678	234
ebooks/60678	11153
ebooks/60678	68
ebooks/60679	234
ebooks/60679	11153
ebooks/6068	68
ebooks/6068	13602
ebooks/6068	3692
ebooks/60680	508
ebooks/60680	10
ebooks/60680	32952
ebooks/60681	49
ebooks/60681	9437
ebooks/60682	199
ebooks/60682	32953
ebooks/60682	281
ebooks/60682	32954
ebooks/60682	25
ebooks/60682	18
ebooks/60682	27524
ebooks/60683	18
ebooks/60683	281
ebooks/60683	5495
ebooks/60683	25
ebooks/60683	8273
ebooks/60684	14164
ebooks/60684	234
ebooks/60685	234
ebooks/60685	6122
ebooks/60685	2512
ebooks/60685	835
ebooks/60686	7
ebooks/60686	32955
ebooks/60687	16831
ebooks/60687	27329
ebooks/60687	70
ebooks/60688	5831
ebooks/60688	48
ebooks/60689	16678
ebooks/60689	159
ebooks/6069	3692
ebooks/6069	32956
ebooks/6069	68
ebooks/60690	2572
ebooks/60690	811
ebooks/60691	32957
ebooks/60691	32958
ebooks/60691	109
ebooks/60691	32959
ebooks/60692	32960
ebooks/60692	32961
ebooks/60692	265
ebooks/60693	7146
ebooks/60693	25
ebooks/60693	3591
ebooks/60693	18
ebooks/60694	2207
ebooks/60694	8176
ebooks/60694	25
ebooks/60694	281
ebooks/60694	18
ebooks/60694	712
ebooks/60695	18
ebooks/60695	8176
ebooks/60695	25
ebooks/60696	783
ebooks/60696	3144
ebooks/60697	2427
ebooks/60697	2428
ebooks/60697	58
ebooks/60698	18
ebooks/60698	25
ebooks/60698	2791
ebooks/60698	499
ebooks/60698	281
ebooks/60698	32962
ebooks/60699	25675
ebooks/60699	234
ebooks/607	6134
ebooks/607	14188
ebooks/607	122
ebooks/6070	25
ebooks/6070	12413
ebooks/60700	32963
ebooks/60700	866
ebooks/60700	3826
ebooks/60701	2408
ebooks/60701	7277
ebooks/60701	2410
ebooks/60702	14164
ebooks/60702	14384
ebooks/60702	234
ebooks/60703	234
ebooks/60703	2909
ebooks/60704	32964
ebooks/60704	58
ebooks/60705	22
ebooks/60705	32920
ebooks/60706	24411
ebooks/60706	68
ebooks/60707	976
ebooks/60707	159
ebooks/60708	17994
ebooks/60708	122
ebooks/60708	25578
ebooks/60709	32965
ebooks/60709	1272
ebooks/60709	32966
ebooks/6071	68
ebooks/6071	32967
ebooks/6071	548
ebooks/60710	32968
ebooks/60710	456
ebooks/60711	32969
ebooks/60711	310
ebooks/60711	32970
ebooks/60711	32971
ebooks/60711	5607
ebooks/60711	12066
ebooks/60711	77
ebooks/60712	6421
ebooks/60712	4586
ebooks/60712	1034
ebooks/60712	221
ebooks/60712	32972
ebooks/60713	25
ebooks/60713	1526
ebooks/60713	18
ebooks/60713	151
ebooks/60713	8103
ebooks/60713	281
ebooks/60713	9122
ebooks/60714	5229
ebooks/60714	811
ebooks/60715	811
ebooks/60715	2572
ebooks/60716	7
ebooks/60716	1930
ebooks/60717	21032
ebooks/60717	89
ebooks/60717	32973
ebooks/60718	8023
ebooks/60718	6777
ebooks/60718	662
ebooks/60719	25
ebooks/60719	121
ebooks/60719	714
ebooks/60719	1396
ebooks/60719	53
ebooks/6072	25
ebooks/6072	176
ebooks/6072	68
ebooks/60720	920
ebooks/60720	10
ebooks/60720	771
ebooks/60721	19866
ebooks/60721	32974
ebooks/60722	811
ebooks/60722	26162
ebooks/60722	11849
ebooks/60723	68
ebooks/60723	32975
ebooks/60723	32976
ebooks/60724	234
ebooks/60724	32977
ebooks/60725	25
ebooks/60725	3046
ebooks/60725	7686
ebooks/60725	281
ebooks/60725	18
ebooks/60726	18
ebooks/60726	7686
ebooks/60726	25
ebooks/60727	2905
ebooks/60727	12022
ebooks/60728	234
ebooks/60728	847
ebooks/60728	923
ebooks/60728	8045
ebooks/60728	8046
ebooks/60728	8044
ebooks/60729	32978
ebooks/60729	250
ebooks/6073	1896
ebooks/6073	201
ebooks/6073	566
ebooks/6073	7
ebooks/60730	456
ebooks/60730	32979
ebooks/60731	122
ebooks/60731	32980
ebooks/60732	122
ebooks/60732	32981
ebooks/60732	32982
ebooks/60732	1476
ebooks/60733	1775
ebooks/60733	32983
ebooks/60734	39
ebooks/60734	32984
ebooks/60735	32985
ebooks/60735	32986
ebooks/60735	32987
ebooks/60735	265
ebooks/60736	122
ebooks/60736	17994
ebooks/60736	25578
ebooks/60737	281
ebooks/60737	18
ebooks/60737	23339
ebooks/60737	7685
ebooks/60737	25
ebooks/60738	10
ebooks/60738	3979
ebooks/60739	5815
ebooks/60739	10
ebooks/6074	7
ebooks/6074	279
ebooks/60740	22487
ebooks/60740	229
ebooks/60740	68
ebooks/60741	234
ebooks/60741	428
ebooks/60741	799
ebooks/60741	1423
ebooks/60741	28
ebooks/60741	1421
ebooks/60742	1281
ebooks/60742	4984
ebooks/60742	68
ebooks/60742	5856
ebooks/60742	555
ebooks/60743	12683
ebooks/60743	18
ebooks/60743	25
ebooks/60743	281
ebooks/60743	7686
ebooks/60743	27738
ebooks/60744	4
ebooks/60744	232
ebooks/60744	2008
ebooks/60745	18
ebooks/60745	746
ebooks/60745	4004
ebooks/60745	281
ebooks/60745	25
ebooks/60746	10
ebooks/60746	3028
ebooks/60747	395
ebooks/60747	10978
ebooks/60747	22310
ebooks/60747	18
ebooks/60747	281
ebooks/60747	32988
ebooks/60747	25
ebooks/60748	19102
ebooks/60748	10
ebooks/60748	32258
ebooks/60748	16520
ebooks/60749	32989
ebooks/60749	1568
ebooks/60749	32990
ebooks/60749	41
ebooks/60749	32991
ebooks/60749	22801
ebooks/60749	43
ebooks/60749	1081
ebooks/60749	32992
ebooks/60749	8055
ebooks/60749	48
ebooks/60749	32993
ebooks/6075	25
ebooks/6075	31718
ebooks/6075	63
ebooks/6075	924
ebooks/60750	781
ebooks/60750	135
ebooks/60750	1954
ebooks/60751	234
ebooks/60751	32994
ebooks/60751	18218
ebooks/60751	22287
ebooks/60752	1193
ebooks/60752	508
ebooks/60752	5221
ebooks/60752	10
ebooks/60753	2572
ebooks/60753	811
ebooks/60754	811
ebooks/60754	2572
ebooks/60755	49
ebooks/60755	9437
ebooks/60756	32995
ebooks/60756	22584
ebooks/60756	39
ebooks/60757	2307
ebooks/60757	32996
ebooks/60758	25578
ebooks/60758	17994
ebooks/60758	122
ebooks/60759	4844
ebooks/60759	2073
ebooks/6076	25
ebooks/6076	32997
ebooks/6076	22519
ebooks/60760	250
ebooks/60760	11425
ebooks/60760	249
ebooks/60760	48
ebooks/60760	32998
ebooks/60761	25
ebooks/60761	14450
ebooks/60761	8176
ebooks/60761	281
ebooks/60761	7686
ebooks/60761	892
ebooks/60761	2381
ebooks/60761	18
ebooks/60762	18727
ebooks/60762	10978
ebooks/60762	18
ebooks/60762	25
ebooks/60763	2572
ebooks/60763	811
ebooks/60764	9437
ebooks/60764	49
ebooks/60765	1668
ebooks/60765	5196
ebooks/60765	3364
ebooks/60766	32999
ebooks/60766	7181
ebooks/60766	23652
ebooks/60766	184
ebooks/60767	2905
ebooks/60767	33000
ebooks/60767	33001
ebooks/60767	2768
ebooks/60767	33002
ebooks/60768	1034
ebooks/60768	221
ebooks/60768	32972
ebooks/60768	4586
ebooks/60768	6421
ebooks/60769	6421
ebooks/60769	1034
ebooks/60769	32972
ebooks/60769	221
ebooks/60769	4586
ebooks/6077	1777
ebooks/6077	39
ebooks/6077	1776
ebooks/60770	33003
ebooks/60770	33004
ebooks/60770	28906
ebooks/60770	8806
ebooks/60770	221
ebooks/60771	10
ebooks/60771	4891
ebooks/60772	3394
ebooks/60772	1221
ebooks/60772	234
ebooks/60772	5958
ebooks/60772	31862
ebooks/60773	2664
ebooks/60773	4130
ebooks/60773	769
ebooks/60773	482
ebooks/60774	8480
ebooks/60774	22
ebooks/60775	2427
ebooks/60775	58
ebooks/60775	2428
ebooks/60776	833
ebooks/60776	168
ebooks/60776	2845
ebooks/60776	830
ebooks/60776	22039
ebooks/60776	7
ebooks/60777	407
ebooks/60777	575
ebooks/60777	68
ebooks/60777	18004
ebooks/60778	2572
ebooks/60778	811
ebooks/60779	4090
ebooks/60779	811
ebooks/60779	1433
ebooks/6078	33005
ebooks/6078	33006
ebooks/6078	6829
ebooks/6078	48
ebooks/60780	25
ebooks/60780	4621
ebooks/60780	1006
ebooks/60780	66
ebooks/60780	419
ebooks/60781	24367
ebooks/60781	33007
ebooks/60781	1390
ebooks/60782	33008
ebooks/60782	244
ebooks/60782	5045
ebooks/60783	613
ebooks/60783	7
ebooks/60783	8328
ebooks/60783	3211
ebooks/60784	2104
ebooks/60784	10
ebooks/60785	1433
ebooks/60785	811
ebooks/60786	11613
ebooks/60786	2374
ebooks/60787	2791
ebooks/60787	6721
ebooks/60787	281
ebooks/60787	25
ebooks/60787	30063
ebooks/60787	18
ebooks/60788	25450
ebooks/60788	25449
ebooks/60788	327
ebooks/60789	25449
ebooks/60789	327
ebooks/60789	25450
ebooks/6079	4917
ebooks/6079	234
ebooks/60790	33009
ebooks/60790	33010
ebooks/60790	2905
ebooks/60791	33011
ebooks/60791	221
ebooks/60791	22971
ebooks/60791	16835
ebooks/60791	16832
ebooks/60792	7
ebooks/60792	201
ebooks/60792	8317
ebooks/60793	642
ebooks/60793	6
ebooks/60794	33012
ebooks/60794	1390
ebooks/60795	25
ebooks/60795	1437
ebooks/60795	146
ebooks/60796	391
ebooks/60796	25
ebooks/60796	1938
ebooks/60796	934
ebooks/60796	7830
ebooks/60797	17938
ebooks/60797	146
ebooks/60797	25
ebooks/60797	630
ebooks/60798	6586
ebooks/60798	10
ebooks/60799	25
ebooks/60799	28122
ebooks/60799	53
ebooks/60799	18
ebooks/60799	2403
ebooks/60799	395
ebooks/60799	281
ebooks/608	1390
ebooks/608	2278
ebooks/608	33013
ebooks/6080	13141
ebooks/6080	1081
ebooks/60800	1433
ebooks/60800	811
ebooks/60800	4090
ebooks/60801	2572
ebooks/60801	811
ebooks/60802	107
ebooks/60802	7
ebooks/60802	118
ebooks/60802	1747
ebooks/60802	2302
ebooks/60802	200
ebooks/60802	499
ebooks/60803	281
ebooks/60803	18
ebooks/60803	8689
ebooks/60803	25
ebooks/60804	555
ebooks/60804	68
ebooks/60804	8348
ebooks/60804	14494
ebooks/60804	4621
ebooks/60804	33014
ebooks/60804	5373
ebooks/60804	277
ebooks/60805	33015
ebooks/60805	33016
ebooks/60805	33017
ebooks/60805	33018
ebooks/60805	8541
ebooks/60805	237
ebooks/60806	33019
ebooks/60806	1476
ebooks/60806	7364
ebooks/60807	1006
ebooks/60807	10846
ebooks/60807	25
ebooks/60808	173
ebooks/60808	7867
ebooks/60808	14605
ebooks/60809	33020
ebooks/60809	11618
ebooks/60809	18
ebooks/60809	7686
ebooks/60809	33021
ebooks/60809	25
ebooks/6081	3587
ebooks/6081	33022
ebooks/6081	7
ebooks/6081	1912
ebooks/6081	279
ebooks/60810	6919
ebooks/60810	6921
ebooks/60810	10
ebooks/60810	6920
ebooks/60811	499
ebooks/60811	7831
ebooks/60811	3524
ebooks/60811	53
ebooks/60811	66
ebooks/60811	25
ebooks/60812	508
ebooks/60812	10
ebooks/60813	13683
ebooks/60813	68
ebooks/60813	929
ebooks/60813	3734
ebooks/60813	946
ebooks/60814	1390
ebooks/60814	33023
ebooks/60815	3304
ebooks/60815	23
ebooks/60815	22
ebooks/60816	2068
ebooks/60816	9465
ebooks/60817	811
ebooks/60817	11088
ebooks/60817	2572
ebooks/60818	2572
ebooks/60818	811
ebooks/60819	1541
ebooks/60819	5814
ebooks/60819	26170
ebooks/6082	25
ebooks/6082	374
ebooks/60820	2774
ebooks/60820	33024
ebooks/60821	10
ebooks/60821	1368
ebooks/60821	508
ebooks/60821	53
ebooks/60821	1615
ebooks/60822	2565
ebooks/60822	32059
ebooks/60822	32646
ebooks/60823	49
ebooks/60823	9437
ebooks/60824	8820
ebooks/60824	1965
ebooks/60825	4906
ebooks/60825	27819
ebooks/60825	7
ebooks/60825	30497
ebooks/60826	701
ebooks/60826	491
ebooks/60827	6909
ebooks/60827	10
ebooks/60828	5034
ebooks/60828	33025
ebooks/60828	33026
ebooks/60828	14
ebooks/60829	18
ebooks/60829	25
ebooks/60829	281
ebooks/60829	3591
ebooks/60829	12683
ebooks/60829	8280
ebooks/6083	3273
ebooks/6083	68
ebooks/60830	7153
ebooks/60830	2073
ebooks/60831	5477
ebooks/60831	3598
ebooks/60831	16630
ebooks/60831	491
ebooks/60832	2774
ebooks/60832	14445
ebooks/60832	33027
ebooks/60833	662
ebooks/60833	32765
ebooks/60834	49
ebooks/60834	32214
ebooks/60834	32215
ebooks/60835	4090
ebooks/60835	102
ebooks/60835	1433
ebooks/60835	811
ebooks/60836	14164
ebooks/60836	234
ebooks/60836	14384
ebooks/60837	18
ebooks/60837	2845
ebooks/60837	16938
ebooks/60837	53
ebooks/60837	25
ebooks/60837	499
ebooks/60838	68
ebooks/60838	7427
ebooks/60838	24919
ebooks/60838	573
ebooks/60838	543
ebooks/60838	6085
ebooks/60838	574
ebooks/60838	4536
ebooks/60838	3631
ebooks/60838	1613
ebooks/60839	281
ebooks/60839	18
ebooks/60839	4004
ebooks/60839	8176
ebooks/60839	25
ebooks/60839	4581
ebooks/6084	1556
ebooks/6084	1476
ebooks/60840	10514
ebooks/60840	2867
ebooks/60840	138
ebooks/60841	508
ebooks/60841	10
ebooks/60842	159
ebooks/60842	2934
ebooks/60843	68
ebooks/60843	6659
ebooks/60843	295
ebooks/60844	77
ebooks/60844	33028
ebooks/60844	33029
ebooks/60845	234
ebooks/60845	14164
ebooks/60846	281
ebooks/60846	8176
ebooks/60846	6125
ebooks/60846	25
ebooks/60846	33030
ebooks/60846	18
ebooks/60846	8685
ebooks/60847	13375
ebooks/60847	4773
ebooks/60847	470
ebooks/60847	28902
ebooks/60847	10
ebooks/60848	33031
ebooks/60848	33032
ebooks/60848	33033
ebooks/60848	244
ebooks/60848	33034
ebooks/60849	33035
ebooks/60849	281
ebooks/60849	18
ebooks/60849	2250
ebooks/60849	33036
ebooks/60849	25
ebooks/60849	11417
ebooks/6085	10018
ebooks/6085	2660
ebooks/60850	2282
ebooks/60850	2283
ebooks/60851	811
ebooks/60851	2572
ebooks/60852	330
ebooks/60852	30842
ebooks/60853	33037
ebooks/60853	166
ebooks/60854	33038
ebooks/60854	166
ebooks/60855	33039
ebooks/60855	77
ebooks/60855	2550
ebooks/60855	75
ebooks/60856	33040
ebooks/60856	33041
ebooks/60856	866
ebooks/60856	1217
ebooks/60857	866
ebooks/60857	24612
ebooks/60858	22125
ebooks/60858	1390
ebooks/60859	1932
ebooks/60859	68
ebooks/60859	1444
ebooks/6086	26026
ebooks/6086	7
ebooks/60860	509
ebooks/60860	973
ebooks/60860	33042
ebooks/60860	25
ebooks/60860	2273
ebooks/60860	18
ebooks/60861	2772
ebooks/60861	33043
ebooks/60862	27891
ebooks/60862	15759
ebooks/60862	281
ebooks/60862	13694
ebooks/60862	25
ebooks/60862	18
ebooks/60863	5815
ebooks/60863	10
ebooks/60864	10
ebooks/60864	976
ebooks/60865	976
ebooks/60865	10
ebooks/60866	7
ebooks/60866	9455
ebooks/60867	2588
ebooks/60867	33044
ebooks/60868	15067
ebooks/60868	53
ebooks/60868	1060
ebooks/60868	197
ebooks/60868	7
ebooks/60868	1403
ebooks/60869	151
ebooks/60869	421
ebooks/60869	1278
ebooks/60869	21233
ebooks/60869	21232
ebooks/6087	311
ebooks/6087	7
ebooks/6087	312
ebooks/6087	27
ebooks/60870	25
ebooks/60870	369
ebooks/60871	25
ebooks/60871	23833
ebooks/60871	7686
ebooks/60871	33045
ebooks/60871	281
ebooks/60871	18
ebooks/60872	4353
ebooks/60872	25
ebooks/60873	25675
ebooks/60873	234
ebooks/60874	9541
ebooks/60874	16
ebooks/60875	1499
ebooks/60875	173
ebooks/60876	1433
ebooks/60876	811
ebooks/60876	4090
ebooks/60877	2572
ebooks/60877	811
ebooks/60878	68
ebooks/60878	9164
ebooks/60879	21134
ebooks/60879	323
ebooks/6088	10
ebooks/6088	33046
ebooks/60880	33047
ebooks/60880	250
ebooks/60880	15538
ebooks/60880	1830
ebooks/60881	33048
ebooks/60881	281
ebooks/60881	18
ebooks/60881	25
ebooks/60881	151
ebooks/60882	10
ebooks/60882	2542
ebooks/60882	138
ebooks/60883	866
ebooks/60883	33049
ebooks/60883	33050
ebooks/60883	9102
ebooks/60883	33051
ebooks/60884	10
ebooks/60884	33052
ebooks/60885	25
ebooks/60885	848
ebooks/60885	745
ebooks/60886	2791
ebooks/60886	25
ebooks/60886	12013
ebooks/60886	281
ebooks/60886	18
ebooks/60887	9437
ebooks/60887	49
ebooks/60888	1390
ebooks/60888	8570
ebooks/60889	3485
ebooks/60889	790
ebooks/60889	114
ebooks/6089	10
ebooks/6089	7472
ebooks/60890	548
ebooks/60890	4079
ebooks/60890	3631
ebooks/60890	129
ebooks/60890	5384
ebooks/60890	68
ebooks/60890	10420
ebooks/60890	2470
ebooks/60891	2310
ebooks/60891	18
ebooks/60891	10
ebooks/60891	591
ebooks/60891	620
ebooks/60892	10
ebooks/60892	10002
ebooks/60892	1193
ebooks/60893	5539
ebooks/60893	89
ebooks/60894	1642
ebooks/60894	69
ebooks/60894	23742
ebooks/60894	68
ebooks/60895	250
ebooks/60895	33053
ebooks/60896	9781
ebooks/60896	10
ebooks/60897	33054
ebooks/60897	281
ebooks/60897	9293
ebooks/60897	10978
ebooks/60897	9004
ebooks/60897	18
ebooks/60897	25
ebooks/60898	33055
ebooks/60898	3690
ebooks/60899	1410
ebooks/60899	22222
ebooks/60899	831
ebooks/60899	8148
ebooks/60899	7
ebooks/609	1359
ebooks/609	18183
ebooks/609	9067
ebooks/609	33056
ebooks/609	157
ebooks/6090	25
ebooks/6090	3200
ebooks/60900	25
ebooks/60900	137
ebooks/60900	2514
ebooks/60900	2767
ebooks/60901	33057
ebooks/60901	221
ebooks/60901	4586
ebooks/60901	33058
ebooks/60901	33059
ebooks/60901	2969
ebooks/60902	402
ebooks/60902	33060
ebooks/60903	3524
ebooks/60903	25
ebooks/60903	132
ebooks/60903	1785
ebooks/60904	2331
ebooks/60904	2613
ebooks/60904	25
ebooks/60904	66
ebooks/60904	3365
ebooks/60905	2396
ebooks/60905	10
ebooks/60906	33061
ebooks/60906	16
ebooks/60907	25
ebooks/60907	32206
ebooks/60907	368
ebooks/60907	8357
ebooks/60907	281
ebooks/60907	18
ebooks/60908	33062
ebooks/60908	33063
ebooks/60908	3912
ebooks/60908	6111
ebooks/60908	866
ebooks/60909	33064
ebooks/60909	811
ebooks/6091	410
ebooks/6091	10848
ebooks/6091	25
ebooks/6091	7782
ebooks/60910	33065
ebooks/60910	811
ebooks/60911	20833
ebooks/60911	1064
ebooks/60912	138
ebooks/60912	562
ebooks/60913	33066
ebooks/60913	7686
ebooks/60913	25
ebooks/60913	18
ebooks/60913	8176
ebooks/60913	281
ebooks/60913	10978
ebooks/60914	33067
ebooks/60914	10
ebooks/60914	508
ebooks/60915	2939
ebooks/60915	5078
ebooks/60915	122
ebooks/60916	19212
ebooks/60916	421
ebooks/60917	33068
ebooks/60917	459
ebooks/60917	4071
ebooks/60917	33069
ebooks/60917	7
ebooks/60918	4906
ebooks/60918	10
ebooks/60918	10002
ebooks/60919	783
ebooks/60919	2274
ebooks/60919	2541
ebooks/6092	3496
ebooks/6092	13518
ebooks/6092	781
ebooks/6092	33070
ebooks/6092	7
ebooks/6092	24597
ebooks/6092	4055
ebooks/6092	28212
ebooks/60920	1433
ebooks/60920	811
ebooks/60921	7576
ebooks/60921	25
ebooks/60921	18
ebooks/60921	2791
ebooks/60921	281
ebooks/60922	25
ebooks/60922	1181
ebooks/60922	1851
ebooks/60922	23339
ebooks/60922	22861
ebooks/60922	18
ebooks/60923	68
ebooks/60923	790
ebooks/60924	10
ebooks/60924	3979
ebooks/60925	68
ebooks/60925	33071
ebooks/60925	295
ebooks/60925	9951
ebooks/60926	219
ebooks/60926	68
ebooks/60926	1642
ebooks/60926	9549
ebooks/60927	10
ebooks/60927	30475
ebooks/60928	18
ebooks/60928	12683
ebooks/60928	7686
ebooks/60928	281
ebooks/60928	25
ebooks/60928	2207
ebooks/60929	13639
ebooks/60929	19910
ebooks/60929	14192
ebooks/60929	33072
ebooks/60929	12000
ebooks/60929	157
ebooks/6093	8287
ebooks/6093	7
ebooks/6093	33073
ebooks/6093	662
ebooks/6093	33074
ebooks/6093	33075
ebooks/60930	377
ebooks/60930	3787
ebooks/60931	13597
ebooks/60931	234
ebooks/60932	20375
ebooks/60932	68
ebooks/60933	6479
ebooks/60933	6478
ebooks/60933	327
ebooks/60934	3912
ebooks/60934	21872
ebooks/60934	33076
ebooks/60934	33077
ebooks/60934	1081
ebooks/60934	33078
ebooks/60935	281
ebooks/60935	312
ebooks/60935	25
ebooks/60935	890
ebooks/60935	2105
ebooks/60936	33079
ebooks/60936	58
ebooks/60936	33080
ebooks/60937	482
ebooks/60937	2664
ebooks/60937	769
ebooks/60937	4130
ebooks/60938	2374
ebooks/60938	33081
ebooks/60938	16742
ebooks/60939	11045
ebooks/60939	25
ebooks/60939	281
ebooks/60939	18
ebooks/6094	68
ebooks/6094	3226
ebooks/60940	33082
ebooks/60940	18
ebooks/60940	25
ebooks/60940	281
ebooks/60941	23868
ebooks/60941	21251
ebooks/60941	8976
ebooks/60941	229
ebooks/60941	68
ebooks/60942	5582
ebooks/60942	5581
ebooks/60942	1830
ebooks/60943	245
ebooks/60943	1450
ebooks/60943	991
ebooks/60943	11295
ebooks/60943	1976
ebooks/60944	25
ebooks/60944	18
ebooks/60945	10
ebooks/60945	8632
ebooks/60945	2396
ebooks/60946	33083
ebooks/60946	25
ebooks/60946	10978
ebooks/60946	18
ebooks/60946	281
ebooks/60947	18
ebooks/60947	27738
ebooks/60947	220
ebooks/60947	25
ebooks/60948	1323
ebooks/60948	4877
ebooks/60948	424
ebooks/60949	886
ebooks/60949	33084
ebooks/6095	7
ebooks/6095	419
ebooks/6095	915
ebooks/6095	149
ebooks/6095	177
ebooks/60950	25
ebooks/60950	848
ebooks/60950	66
ebooks/60951	11821
ebooks/60951	25
ebooks/60952	234
ebooks/60952	16500
ebooks/60953	811
ebooks/60953	33065
ebooks/60954	234
ebooks/60954	1548
ebooks/60954	849
ebooks/60955	72
ebooks/60955	18
ebooks/60955	7686
ebooks/60955	25
ebooks/60955	281
ebooks/60955	33085
ebooks/60955	6957
ebooks/60956	25814
ebooks/60956	133
ebooks/60956	25813
ebooks/60957	7
ebooks/60957	33086
ebooks/60957	2278
ebooks/60957	33087
ebooks/60958	11153
ebooks/60958	234
ebooks/60958	33088
ebooks/60959	33089
ebooks/60959	33090
ebooks/60959	265
ebooks/6096	7
ebooks/6096	149
ebooks/6096	915
ebooks/6096	419
ebooks/6096	177
ebooks/60960	35
ebooks/60960	2655
ebooks/60960	33091
ebooks/60960	33092
ebooks/60960	6092
ebooks/60961	662
ebooks/60961	25902
ebooks/60961	26810
ebooks/60962	2613
ebooks/60962	25
ebooks/60963	25
ebooks/60963	18
ebooks/60963	2791
ebooks/60963	368
ebooks/60963	281
ebooks/60963	33093
ebooks/60964	26
ebooks/60964	7
ebooks/60965	7
ebooks/60965	26
ebooks/60966	26
ebooks/60966	7
ebooks/60967	7
ebooks/60967	800
ebooks/60967	3211
ebooks/60967	33094
ebooks/60968	138
ebooks/60968	1898
ebooks/60968	2567
ebooks/60969	33095
ebooks/60969	866
ebooks/60969	2708
ebooks/60969	33096
ebooks/6097	177
ebooks/6097	915
ebooks/6097	149
ebooks/6097	7
ebooks/6097	419
ebooks/60970	2578
ebooks/60970	22366
ebooks/60970	427
ebooks/60970	33097
ebooks/60970	2577
ebooks/60970	793
ebooks/60970	25093
ebooks/60970	10595
ebooks/60970	68
ebooks/60970	574
ebooks/60970	728
ebooks/60970	29818
ebooks/60971	30437
ebooks/60971	633
ebooks/60971	1660
ebooks/60971	27521
ebooks/60972	13962
ebooks/60972	13961
ebooks/60972	2068
ebooks/60973	1957
ebooks/60973	113
ebooks/60973	351
ebooks/60974	256
ebooks/60974	18015
ebooks/60974	72
ebooks/60974	68
ebooks/60974	1167
ebooks/60975	14007
ebooks/60975	159
ebooks/60976	33098
ebooks/60976	33099
ebooks/60976	68
ebooks/60976	620
ebooks/60976	25
ebooks/60976	8708
ebooks/60976	33100
ebooks/60977	33101
ebooks/60977	8809
ebooks/60977	23578
ebooks/60977	132
ebooks/60977	68
ebooks/60977	33102
ebooks/60977	9906
ebooks/60977	33103
ebooks/60978	1785
ebooks/60978	72
ebooks/60978	5775
ebooks/60978	2756
ebooks/60978	9666
ebooks/60978	14549
ebooks/60978	25
ebooks/60979	13453
ebooks/60979	2441
ebooks/60979	18053
ebooks/60979	15183
ebooks/6098	915
ebooks/6098	419
ebooks/6098	7
ebooks/6098	149
ebooks/6098	177
ebooks/60980	33104
ebooks/60980	33105
ebooks/60980	1854
ebooks/60980	3008
ebooks/60981	7686
ebooks/60981	18
ebooks/60981	7685
ebooks/60981	281
ebooks/60981	4845
ebooks/60981	25
ebooks/60981	366
ebooks/60982	234
ebooks/60982	24118
ebooks/60983	25
ebooks/60983	13225
ebooks/60983	121
ebooks/60983	890
ebooks/60983	1396
ebooks/60983	168
ebooks/60984	4531
ebooks/60984	6017
ebooks/60984	125
ebooks/60984	129
ebooks/60984	548
ebooks/60984	5384
ebooks/60984	68
ebooks/60985	412
ebooks/60985	33106
ebooks/60986	10
ebooks/60986	33107
ebooks/60986	33108
ebooks/60987	102
ebooks/60987	1433
ebooks/60987	4485
ebooks/60987	811
ebooks/60988	1433
ebooks/60988	811
ebooks/60989	33109
ebooks/60989	33110
ebooks/60989	33111
ebooks/60989	33112
ebooks/60989	33113
ebooks/60989	33114
ebooks/60989	456
ebooks/60989	33115
ebooks/6099	2771
ebooks/6099	10
ebooks/60990	6272
ebooks/60990	456
ebooks/60991	3591
ebooks/60991	281
ebooks/60991	25
ebooks/60991	33116
ebooks/60991	18
ebooks/60992	60
ebooks/60992	263
ebooks/60992	7
ebooks/60992	33117
ebooks/60993	113
ebooks/60993	27993
ebooks/60994	1433
ebooks/60994	811
ebooks/60995	18
ebooks/60995	151
ebooks/60995	8148
ebooks/60995	25
ebooks/60995	281
ebooks/60995	33118
ebooks/60996	19794
ebooks/60996	1070
ebooks/60996	866
ebooks/60997	2073
ebooks/60997	4176
ebooks/60998	1193
ebooks/60998	510
ebooks/60998	2430
ebooks/60998	10
ebooks/60999	33119
ebooks/60999	18
ebooks/60999	25
ebooks/60999	7685
ebooks/60999	281
ebooks/61	7329
ebooks/61	336
ebooks/61	335
ebooks/610	33120
ebooks/610	1189
ebooks/610	7
ebooks/610	826
ebooks/6100	732
ebooks/6100	4079
ebooks/6100	68
ebooks/6100	574
ebooks/6100	257
ebooks/6100	25
ebooks/6100	7848
ebooks/6100	573
ebooks/61000	3963
ebooks/61000	33121
ebooks/61001	1324
ebooks/61001	8517
ebooks/61001	22262
ebooks/61002	33122
ebooks/61002	68
ebooks/61003	113
ebooks/61003	281
ebooks/61003	1908
ebooks/61003	26
ebooks/61004	58
ebooks/61004	4664
ebooks/61005	857
ebooks/61005	25
ebooks/61005	66
ebooks/61005	1944
ebooks/61006	2791
ebooks/61006	25
ebooks/61006	395
ebooks/61006	281
ebooks/61006	1939
ebooks/61006	18
ebooks/61006	3046
ebooks/61007	18
ebooks/61007	4004
ebooks/61007	12683
ebooks/61007	25
ebooks/61007	281
ebooks/61008	33123
ebooks/61008	35
ebooks/61008	1004
ebooks/61009	797
ebooks/61009	1026
ebooks/61009	441
ebooks/61009	6762
ebooks/61009	68
ebooks/61009	318
ebooks/61009	276
ebooks/6101	3206
ebooks/6101	1179
ebooks/6101	491
ebooks/61010	234
ebooks/61010	14164
ebooks/61011	30114
ebooks/61011	33124
ebooks/61011	68
ebooks/61012	2427
ebooks/61012	58
ebooks/61012	2428
ebooks/61013	18
ebooks/61013	32766
ebooks/61013	25
ebooks/61013	146
ebooks/61013	735
ebooks/61013	281
ebooks/61013	16696
ebooks/61014	7
ebooks/61014	8564
ebooks/61014	18917
ebooks/61014	499
ebooks/61014	53
ebooks/61014	229
ebooks/61015	2428
ebooks/61015	2427
ebooks/61015	58
ebooks/61016	7
ebooks/61016	201
ebooks/61016	118
ebooks/61017	2201
ebooks/61017	33125
ebooks/61017	25
ebooks/61017	66
ebooks/61017	26411
ebooks/61018	1085
ebooks/61018	20375
ebooks/61018	68
ebooks/61018	30114
ebooks/61019	2428
ebooks/61019	58
ebooks/61019	2427
ebooks/6102	25
ebooks/6102	26
ebooks/61020	68
ebooks/61020	30114
ebooks/61020	1085
ebooks/61021	210
ebooks/61021	173
ebooks/61022	15021
ebooks/61022	3277
ebooks/61022	27502
ebooks/61022	33126
ebooks/61023	9095
ebooks/61023	33127
ebooks/61023	2900
ebooks/61023	33128
ebooks/61023	33129
ebooks/61023	285
ebooks/61023	122
ebooks/61024	24128
ebooks/61024	10
ebooks/61025	221
ebooks/61025	30910
ebooks/61025	4869
ebooks/61025	13425
ebooks/61025	33130
ebooks/61025	33131
ebooks/61026	9437
ebooks/61026	49
ebooks/61027	1081
ebooks/61027	16955
ebooks/61027	33132
ebooks/61027	33133
ebooks/61027	28409
ebooks/61028	6286
ebooks/61028	18
ebooks/61028	273
ebooks/61028	275
ebooks/61028	7
ebooks/61029	33134
ebooks/61029	7299
ebooks/61029	2664
ebooks/61029	29824
ebooks/6103	3387
ebooks/6103	25
ebooks/61030	33135
ebooks/61030	33136
ebooks/61030	33137
ebooks/61030	3427
ebooks/61031	68
ebooks/61031	20661
ebooks/61031	27267
ebooks/61032	14164
ebooks/61032	168
ebooks/61032	1642
ebooks/61032	234
ebooks/61033	6659
ebooks/61033	68
ebooks/61033	277
ebooks/61034	2905
ebooks/61034	33138
ebooks/61034	33139
ebooks/61035	33140
ebooks/61035	10
ebooks/61035	33141
ebooks/61036	19755
ebooks/61036	3611
ebooks/61036	234
ebooks/61036	890
ebooks/61037	30567
ebooks/61037	30566
ebooks/61037	30568
ebooks/61037	157
ebooks/61038	30114
ebooks/61038	20375
ebooks/61038	68
ebooks/61039	10
ebooks/61039	33142
ebooks/61039	2771
ebooks/6104	33143
ebooks/6104	783
ebooks/6104	33144
ebooks/6104	33145
ebooks/6104	33146
ebooks/6104	33147
ebooks/6104	1884
ebooks/6104	33148
ebooks/61040	22309
ebooks/61040	173
ebooks/61040	11175
ebooks/61040	208
ebooks/61041	1086
ebooks/61041	102
ebooks/61041	13708
ebooks/61041	25
ebooks/61042	2565
ebooks/61042	33149
ebooks/61042	234
ebooks/61042	33150
ebooks/61042	33151
ebooks/61043	9051
ebooks/61043	1296
ebooks/61043	12452
ebooks/61044	33152
ebooks/61044	33153
ebooks/61044	17530
ebooks/61044	4538
ebooks/61045	89
ebooks/61045	12459
ebooks/61046	790
ebooks/61046	68
ebooks/61047	811
ebooks/61047	33065
ebooks/61048	281
ebooks/61048	18
ebooks/61048	7686
ebooks/61048	53
ebooks/61048	25
ebooks/61049	811
ebooks/61049	1433
ebooks/6105	168
ebooks/6105	25
ebooks/6105	26
ebooks/61050	25
ebooks/61050	7686
ebooks/61050	18
ebooks/61050	281
ebooks/61050	33154
ebooks/61050	2381
ebooks/61051	14202
ebooks/61051	18
ebooks/61051	25
ebooks/61051	281
ebooks/61051	7686
ebooks/61051	4004
ebooks/61051	33155
ebooks/61052	281
ebooks/61052	25
ebooks/61052	8176
ebooks/61052	7686
ebooks/61052	18
ebooks/61052	12683
ebooks/61053	18
ebooks/61053	53
ebooks/61053	21723
ebooks/61053	33156
ebooks/61053	281
ebooks/61053	25
ebooks/61054	25
ebooks/61054	281
ebooks/61054	18
ebooks/61054	5763
ebooks/61054	4004
ebooks/61055	281
ebooks/61055	18
ebooks/61055	4581
ebooks/61055	25
ebooks/61055	53
ebooks/61055	18101
ebooks/61056	886
ebooks/61056	31659
ebooks/61057	3314
ebooks/61057	14056
ebooks/61057	7
ebooks/61058	24225
ebooks/61058	24047
ebooks/61058	24046
ebooks/61058	30655
ebooks/61058	24226
ebooks/61058	1414
ebooks/61059	1390
ebooks/61059	33157
ebooks/61059	33158
ebooks/61059	26900
ebooks/61059	33159
ebooks/6106	13964
ebooks/6106	3436
ebooks/6106	1912
ebooks/6106	25
ebooks/61060	11153
ebooks/61060	234
ebooks/61061	68
ebooks/61061	555
ebooks/61061	19072
ebooks/61061	8270
ebooks/61061	32519
ebooks/61062	22
ebooks/61062	33160
ebooks/61063	1004
ebooks/61063	166
ebooks/61063	12815
ebooks/61063	5492
ebooks/61064	229
ebooks/61064	68
ebooks/61064	33161
ebooks/61064	3406
ebooks/61065	37
ebooks/61065	33162
ebooks/61065	4173
ebooks/61066	4752
ebooks/61066	598
ebooks/61066	15238
ebooks/61067	1465
ebooks/61067	1466
ebooks/61067	146
ebooks/61067	25
ebooks/61068	25
ebooks/61068	1185
ebooks/61068	66
ebooks/61069	173
ebooks/61069	11175
ebooks/61069	22309
ebooks/6107	4048
ebooks/6107	990
ebooks/6107	2636
ebooks/61070	571
ebooks/61070	7
ebooks/61071	7381
ebooks/61071	58
ebooks/61071	33163
ebooks/61071	15693
ebooks/61071	10834
ebooks/61072	7
ebooks/61072	831
ebooks/61073	5061
ebooks/61073	4182
ebooks/61074	33164
ebooks/61074	33165
ebooks/61074	33166
ebooks/61074	33167
ebooks/61074	166
ebooks/61074	33168
ebooks/61074	33169
ebooks/61075	1476
ebooks/61075	2355
ebooks/61076	7
ebooks/61076	9455
ebooks/61077	620
ebooks/61077	7
ebooks/61078	4664
ebooks/61078	58
ebooks/61079	219
ebooks/61079	555
ebooks/61079	5936
ebooks/61079	68
ebooks/61079	9428
ebooks/6108	2135
ebooks/6108	68
ebooks/6108	24007
ebooks/6108	25
ebooks/6108	3635
ebooks/6108	539
ebooks/61080	7
ebooks/61080	32516
ebooks/61080	33170
ebooks/61080	28
ebooks/61080	102
ebooks/61081	18
ebooks/61081	20888
ebooks/61081	7686
ebooks/61081	25
ebooks/61082	5856
ebooks/61082	68
ebooks/61082	277
ebooks/61083	33171
ebooks/61083	159
ebooks/61083	33172
ebooks/61083	21126
ebooks/61084	33173
ebooks/61084	122
ebooks/61084	23853
ebooks/61085	3365
ebooks/61085	66
ebooks/61085	25
ebooks/61086	22
ebooks/61086	33174
ebooks/61087	249
ebooks/61087	33175
ebooks/61087	250
ebooks/61088	28800
ebooks/61088	10
ebooks/61088	102
ebooks/61089	539
ebooks/61089	68
ebooks/61089	277
ebooks/61089	1100
ebooks/61089	3432
ebooks/6109	2948
ebooks/6109	89
ebooks/6109	1077
ebooks/61090	9122
ebooks/61090	2656
ebooks/61090	25
ebooks/61090	18
ebooks/61090	10978
ebooks/61091	7
ebooks/61091	4906
ebooks/61091	177
ebooks/61091	3381
ebooks/61092	33176
ebooks/61092	377
ebooks/61093	7
ebooks/61093	26
ebooks/61094	539
ebooks/61094	68
ebooks/61095	234
ebooks/61095	102
ebooks/61095	5688
ebooks/61096	109
ebooks/61096	33177
ebooks/61097	10520
ebooks/61097	10521
ebooks/61097	3591
ebooks/61097	4004
ebooks/61097	25
ebooks/61097	18
ebooks/61098	25675
ebooks/61098	234
ebooks/61099	68
ebooks/61099	33122
ebooks/611	229
ebooks/611	33178
ebooks/611	2518
ebooks/611	7
ebooks/611	7076
ebooks/611	12362
ebooks/6110	11415
ebooks/6110	990
ebooks/61100	866
ebooks/61100	2707
ebooks/61100	12547
ebooks/61100	33179
ebooks/61100	28062
ebooks/61101	5690
ebooks/61101	5689
ebooks/61102	7
ebooks/61102	33180
ebooks/61103	1606
ebooks/61103	1857
ebooks/61103	1856
ebooks/61103	7
ebooks/61103	1669
ebooks/61104	3530
ebooks/61104	68
ebooks/61104	33181
ebooks/61105	10107
ebooks/61105	1668
ebooks/61105	5571
ebooks/61106	33182
ebooks/61106	33183
ebooks/61106	33184
ebooks/61106	3690
ebooks/61106	77
ebooks/61107	539
ebooks/61107	68
ebooks/61107	1100
ebooks/61108	4511
ebooks/61108	10
ebooks/61108	33185
ebooks/61108	32833
ebooks/61109	10
ebooks/61109	9527
ebooks/6111	96
ebooks/6111	10925
ebooks/61110	25
ebooks/61110	27891
ebooks/61110	2791
ebooks/61110	734
ebooks/61110	18
ebooks/61111	21648
ebooks/61111	26382
ebooks/61111	30
ebooks/61111	4388
ebooks/61112	32338
ebooks/61112	13460
ebooks/61112	3008
ebooks/61113	48
ebooks/61113	5831
ebooks/61114	68
ebooks/61114	25361
ebooks/61114	539
ebooks/61115	113
ebooks/61115	50
ebooks/61116	7
ebooks/61116	33186
ebooks/61116	9455
ebooks/61116	33187
ebooks/61116	30939
ebooks/61116	33188
ebooks/61117	5022
ebooks/61117	811
ebooks/61118	539
ebooks/61118	68
ebooks/61119	281
ebooks/61119	16969
ebooks/61119	365
ebooks/61119	18
ebooks/61119	33066
ebooks/61119	25
ebooks/61119	19759
ebooks/61119	10978
ebooks/6112	31652
ebooks/6112	25
ebooks/61120	571
ebooks/61120	7
ebooks/61121	33189
ebooks/61121	7
ebooks/61121	33190
ebooks/61122	249
ebooks/61122	7
ebooks/61122	33191
ebooks/61122	3956
ebooks/61122	33192
ebooks/61122	250
ebooks/61123	33193
ebooks/61123	1541
ebooks/61124	2542
ebooks/61124	5434
ebooks/61124	2567
ebooks/61124	138
ebooks/61125	1017
ebooks/61125	33194
ebooks/61126	33195
ebooks/61126	5178
ebooks/61126	221
ebooks/61126	2387
ebooks/61127	250
ebooks/61127	32275
ebooks/61127	32274
ebooks/61128	18
ebooks/61128	8690
ebooks/61128	25
ebooks/61128	2512
ebooks/61128	281
ebooks/61128	4806
ebooks/61129	662
ebooks/61129	1482
ebooks/6113	25
ebooks/6113	26
ebooks/6113	168
ebooks/61130	15516
ebooks/61130	2545
ebooks/61130	33196
ebooks/61131	1695
ebooks/61131	1003
ebooks/61131	19434
ebooks/61131	58
ebooks/61131	276
ebooks/61132	32025
ebooks/61132	13819
ebooks/61133	25
ebooks/61133	18
ebooks/61133	8148
ebooks/61133	281
ebooks/61133	362
ebooks/61134	19
ebooks/61134	6421
ebooks/61135	1785
ebooks/61135	25
ebooks/61135	72
ebooks/61135	4719
ebooks/61136	281
ebooks/61136	18
ebooks/61136	25
ebooks/61136	565
ebooks/61136	32247
ebooks/61137	7
ebooks/61137	26
ebooks/61138	53
ebooks/61138	66
ebooks/61138	25
ebooks/61139	25
ebooks/61139	4004
ebooks/61139	7686
ebooks/61139	72
ebooks/61139	10521
ebooks/61139	18
ebooks/61139	10520
ebooks/6114	4317
ebooks/6114	68
ebooks/6114	229
ebooks/6114	25
ebooks/61140	102
ebooks/61140	6520
ebooks/61140	7
ebooks/61141	1747
ebooks/61141	120
ebooks/61141	499
ebooks/61141	1740
ebooks/61141	1421
ebooks/61141	7
ebooks/61142	3789
ebooks/61142	7
ebooks/61142	594
ebooks/61142	1606
ebooks/61143	2865
ebooks/61143	139
ebooks/61143	138
ebooks/61144	33197
ebooks/61144	33198
ebooks/61144	159
ebooks/61145	33199
ebooks/61145	10
ebooks/61145	33200
ebooks/61145	33201
ebooks/61146	18
ebooks/61146	281
ebooks/61146	25
ebooks/61146	4004
ebooks/61146	10521
ebooks/61146	10520
ebooks/61146	7686
ebooks/61146	8176
ebooks/61147	173
ebooks/61147	208
ebooks/61148	32625
ebooks/61148	25
ebooks/61149	25
ebooks/61149	1006
ebooks/61149	66
ebooks/6115	25
ebooks/6115	146
ebooks/61150	7103
ebooks/61150	26846
ebooks/61150	31179
ebooks/61151	2657
ebooks/61151	491
ebooks/61152	25
ebooks/61152	4353
ebooks/61153	60
ebooks/61153	2699
ebooks/61153	61
ebooks/61154	9437
ebooks/61154	49
ebooks/61155	30516
ebooks/61155	1326
ebooks/61155	424
ebooks/61155	30517
ebooks/61156	157
ebooks/61156	33202
ebooks/61156	33203
ebooks/61157	25
ebooks/61157	197
ebooks/61157	375
ebooks/61157	281
ebooks/61157	18
ebooks/61158	5105
ebooks/61158	25
ebooks/61158	1423
ebooks/61158	168
ebooks/61158	281
ebooks/61159	33204
ebooks/61159	30407
ebooks/61159	265
ebooks/61159	32386
ebooks/6116	25
ebooks/6116	1578
ebooks/61160	10
ebooks/61160	16385
ebooks/61161	6644
ebooks/61161	250
ebooks/61162	10
ebooks/61162	13794
ebooks/61163	68
ebooks/61163	277
ebooks/61163	620
ebooks/61163	1690
ebooks/61163	3887
ebooks/61163	1208
ebooks/61163	1546
ebooks/61163	104
ebooks/61163	13567
ebooks/61164	33205
ebooks/61164	990
ebooks/61164	33206
ebooks/61164	33207
ebooks/61165	33208
ebooks/61165	1390
ebooks/61165	33209
ebooks/61166	14962
ebooks/61166	19
ebooks/61167	32046
ebooks/61167	33210
ebooks/61167	1668
ebooks/61168	12362
ebooks/61168	8639
ebooks/61168	72
ebooks/61168	429
ebooks/61168	7
ebooks/61168	33211
ebooks/61169	48
ebooks/61169	5830
ebooks/61169	33212
ebooks/6117	33213
ebooks/6117	402
ebooks/61170	58
ebooks/61170	6293
ebooks/61171	18
ebooks/61171	25
ebooks/61171	16118
ebooks/61171	281
ebooks/61171	10952
ebooks/61171	12013
ebooks/61172	421
ebooks/61172	278
ebooks/61172	33214
ebooks/61173	25
ebooks/61173	147
ebooks/61173	1871
ebooks/61173	281
ebooks/61173	18
ebooks/61174	68
ebooks/61174	1785
ebooks/61174	229
ebooks/61174	3405
ebooks/61175	811
ebooks/61175	5229
ebooks/61176	16703
ebooks/61176	58
ebooks/61176	11023
ebooks/61176	16702
ebooks/61177	210
ebooks/61177	211
ebooks/61177	173
ebooks/61178	30486
ebooks/61178	33215
ebooks/61178	2073
ebooks/61179	4106
ebooks/61179	7126
ebooks/61179	6375
ebooks/61179	7
ebooks/61179	620
ebooks/61179	199
ebooks/6118	9614
ebooks/6118	25
ebooks/61180	26
ebooks/61180	7
ebooks/61181	424
ebooks/61181	15550
ebooks/61181	15551
ebooks/61181	8571
ebooks/61182	7
ebooks/61182	33216
ebooks/61183	10
ebooks/61183	5003
ebooks/61184	133
ebooks/61184	33217
ebooks/61184	2029
ebooks/61185	37
ebooks/61185	282
ebooks/61186	10978
ebooks/61186	7538
ebooks/61186	9293
ebooks/61186	25
ebooks/61186	281
ebooks/61186	18
ebooks/61187	1484
ebooks/61187	29748
ebooks/61187	281
ebooks/61187	7686
ebooks/61187	28080
ebooks/61187	18
ebooks/61187	25
ebooks/61187	3192
ebooks/61187	3404
ebooks/61188	48
ebooks/61188	13185
ebooks/61189	10
ebooks/61189	25585
ebooks/6119	7
ebooks/6119	606
ebooks/61190	25
ebooks/61190	312
ebooks/61190	281
ebooks/61190	19421
ebooks/61190	13129
ebooks/61191	811
ebooks/61191	1433
ebooks/61192	23958
ebooks/61192	16755
ebooks/61192	16756
ebooks/61192	811
ebooks/61192	7490
ebooks/61193	1085
ebooks/61193	7
ebooks/61194	66
ebooks/61194	25
ebooks/61194	108
ebooks/61195	1073
ebooks/61195	48
ebooks/61196	33218
ebooks/61196	33219
ebooks/61196	33220
ebooks/61196	33221
ebooks/61196	5462
ebooks/61197	234
ebooks/61197	11936
ebooks/61198	7686
ebooks/61198	4004
ebooks/61198	25
ebooks/61198	10521
ebooks/61198	10520
ebooks/61198	281
ebooks/61198	18
ebooks/61199	281
ebooks/61199	367
ebooks/61199	745
ebooks/61199	18
ebooks/61199	8685
ebooks/61199	25
ebooks/612	33222
ebooks/612	33223
ebooks/612	33224
ebooks/612	9480
ebooks/6120	201
ebooks/6120	197
ebooks/6120	7
ebooks/61200	33225
ebooks/61200	1390
ebooks/61200	33226
ebooks/61200	17048
ebooks/61201	33227
ebooks/61201	25
ebooks/61201	33228
ebooks/61201	33229
ebooks/61201	2059
ebooks/61201	33230
ebooks/61202	10
ebooks/61202	16809
ebooks/61203	33231
ebooks/61203	387
ebooks/61203	33232
ebooks/61204	281
ebooks/61204	2013
ebooks/61204	6312
ebooks/61204	151
ebooks/61204	18
ebooks/61204	25
ebooks/61205	1854
ebooks/61205	250
ebooks/61205	33233
ebooks/61206	33065
ebooks/61206	811
ebooks/61207	9761
ebooks/61207	7
ebooks/61207	10616
ebooks/61207	934
ebooks/61207	3322
ebooks/61208	68
ebooks/61208	4049
ebooks/61208	5865
ebooks/61208	105
ebooks/61208	168
ebooks/61208	256
ebooks/61209	532
ebooks/61209	10
ebooks/6121	573
ebooks/6121	25
ebooks/6121	68
ebooks/6121	1614
ebooks/61210	4081
ebooks/61210	68
ebooks/61211	33234
ebooks/61211	2201
ebooks/61212	89
ebooks/61212	33235
ebooks/61213	33236
ebooks/61213	16938
ebooks/61213	25
ebooks/61213	1526
ebooks/61213	18
ebooks/61214	11153
ebooks/61214	234
ebooks/61215	49
ebooks/61215	28977
ebooks/61215	28975
ebooks/61215	33237
ebooks/61216	32951
ebooks/61216	173
ebooks/61216	6743
ebooks/61217	18
ebooks/61217	281
ebooks/61217	18385
ebooks/61217	25
ebooks/61217	1871
ebooks/61218	391
ebooks/61218	685
ebooks/61218	10680
ebooks/61218	1438
ebooks/61218	10679
ebooks/61218	427
ebooks/61218	6312
ebooks/61218	7
ebooks/61218	3117
ebooks/61218	10681
ebooks/61219	371
ebooks/61219	33238
ebooks/6122	11894
ebooks/6122	25
ebooks/61220	14386
ebooks/61220	991
ebooks/61220	1976
ebooks/61220	1315
ebooks/61220	990
ebooks/61221	1211
ebooks/61221	1060
ebooks/61221	410
ebooks/61221	7
ebooks/61221	367
ebooks/61222	13332
ebooks/61222	1668
ebooks/61223	265
ebooks/61223	29025
ebooks/61223	33239
ebooks/61224	9593
ebooks/61224	2796
ebooks/61224	25
ebooks/61224	33240
ebooks/61224	4573
ebooks/61225	68
ebooks/61225	176
ebooks/61225	23203
ebooks/61226	18068
ebooks/61226	33241
ebooks/61226	68
ebooks/61226	1155
ebooks/61227	10
ebooks/61227	1021
ebooks/61227	79
ebooks/61227	15066
ebooks/61228	281
ebooks/61228	18
ebooks/61228	27891
ebooks/61228	8689
ebooks/61228	25
ebooks/61229	4566
ebooks/61229	7747
ebooks/61229	14117
ebooks/61229	70
ebooks/6123	7
ebooks/6123	3322
ebooks/61230	33242
ebooks/61230	456
ebooks/61231	68
ebooks/61231	33181
ebooks/61231	3530
ebooks/61232	33243
ebooks/61232	68
ebooks/61232	77
ebooks/61233	48
ebooks/61233	19531
ebooks/61233	1073
ebooks/61234	5264
ebooks/61234	336
ebooks/61234	9872
ebooks/61235	421
ebooks/61235	33244
ebooks/61235	33245
ebooks/61236	257
ebooks/61236	33246
ebooks/61236	68
ebooks/61236	33247
ebooks/61236	13401
ebooks/61236	33248
ebooks/61236	732
ebooks/61237	7
ebooks/61237	1263
ebooks/61237	72
ebooks/61237	1127
ebooks/61238	25
ebooks/61238	27920
ebooks/61238	468
ebooks/61238	4147
ebooks/61239	1390
ebooks/61239	4642
ebooks/61239	9036
ebooks/6124	1548
ebooks/6124	1809
ebooks/6124	177
ebooks/6124	788
ebooks/6124	785
ebooks/6124	7
ebooks/6124	3660
ebooks/6124	419
ebooks/61240	243
ebooks/61240	33249
ebooks/61241	6
ebooks/61241	550
ebooks/61242	2381
ebooks/61242	23339
ebooks/61242	272
ebooks/61242	18
ebooks/61242	281
ebooks/61242	25
ebooks/61243	375
ebooks/61243	281
ebooks/61243	25
ebooks/61243	3591
ebooks/61243	7686
ebooks/61243	18
ebooks/61244	14331
ebooks/61244	2206
ebooks/61244	10
ebooks/61245	7880
ebooks/61245	7881
ebooks/61245	7
ebooks/61246	107
ebooks/61246	890
ebooks/61246	1438
ebooks/61246	2793
ebooks/61246	7
ebooks/61246	118
ebooks/61247	13417
ebooks/61247	26700
ebooks/61247	7
ebooks/61247	242
ebooks/61248	10
ebooks/61248	1088
ebooks/61248	1429
ebooks/61248	3447
ebooks/61248	19
ebooks/61249	781
ebooks/61249	15954
ebooks/61249	33250
ebooks/6125	33251
ebooks/6125	60
ebooks/61250	998
ebooks/61250	1846
ebooks/61250	5034
ebooks/61251	866
ebooks/61251	8872
ebooks/61252	811
ebooks/61252	11746
ebooks/61252	11670
ebooks/61253	30591
ebooks/61253	184
ebooks/61253	3954
ebooks/61254	32192
ebooks/61254	18
ebooks/61254	281
ebooks/61254	25
ebooks/61254	16938
ebooks/61255	2073
ebooks/61255	25124
ebooks/61255	8517
ebooks/61256	12735
ebooks/61256	7
ebooks/61257	7686
ebooks/61257	33020
ebooks/61257	18
ebooks/61257	25
ebooks/61257	281
ebooks/61258	2565
ebooks/61258	4951
ebooks/61259	33252
ebooks/61259	371
ebooks/6126	234
ebooks/6126	3155
ebooks/61260	32046
ebooks/61260	1668
ebooks/61260	33210
ebooks/61261	33210
ebooks/61261	32046
ebooks/61261	1668
ebooks/61262	33253
ebooks/61262	914
ebooks/61262	7
ebooks/61262	32007
ebooks/61262	1127
ebooks/61263	18
ebooks/61263	10521
ebooks/61263	10520
ebooks/61263	281
ebooks/61263	8176
ebooks/61263	25
ebooks/61263	4004
ebooks/61264	30504
ebooks/61264	234
ebooks/61264	24128
ebooks/61264	33254
ebooks/61265	24453
ebooks/61265	33255
ebooks/61265	15522
ebooks/61265	33256
ebooks/61265	33257
ebooks/61265	33258
ebooks/61265	33259
ebooks/61265	2201
ebooks/61265	33260
ebooks/61265	33261
ebooks/61266	234
ebooks/61266	1798
ebooks/61266	1697
ebooks/61266	53
ebooks/61266	878
ebooks/61267	33262
ebooks/61267	7718
ebooks/61267	33263
ebooks/61268	26417
ebooks/61268	783
ebooks/61269	424
ebooks/61269	24763
ebooks/6127	25
ebooks/6127	18
ebooks/61270	2326
ebooks/61270	33264
ebooks/61270	10
ebooks/61271	18
ebooks/61271	72
ebooks/61271	9293
ebooks/61271	10978
ebooks/61271	25
ebooks/61271	281
ebooks/61272	2350
ebooks/61272	1060
ebooks/61272	7
ebooks/61273	33265
ebooks/61273	48
ebooks/61273	8297
ebooks/61274	68
ebooks/61274	4533
ebooks/61274	10
ebooks/61274	509
ebooks/61275	6860
ebooks/61275	662
ebooks/61275	6777
ebooks/61276	5265
ebooks/61276	886
ebooks/61277	22
ebooks/61277	8480
ebooks/61278	18
ebooks/61278	25
ebooks/61278	281
ebooks/61279	32275
ebooks/61279	250
ebooks/61279	32274
ebooks/6128	25
ebooks/6128	137
ebooks/61280	277
ebooks/61280	1164
ebooks/61280	68
ebooks/61281	25
ebooks/61281	33266
ebooks/61281	1606
ebooks/61282	33267
ebooks/61282	990
ebooks/61283	10492
ebooks/61283	281
ebooks/61283	18
ebooks/61283	4374
ebooks/61283	25
ebooks/61283	18494
ebooks/61284	14987
ebooks/61284	662
ebooks/61284	234
ebooks/61285	18
ebooks/61285	25
ebooks/61285	10520
ebooks/61285	281
ebooks/61285	4004
ebooks/61285	10521
ebooks/61285	8176
ebooks/61286	7
ebooks/61286	692
ebooks/61287	15345
ebooks/61287	234
ebooks/61288	33268
ebooks/61288	281
ebooks/61288	25259
ebooks/61288	33269
ebooks/61288	25
ebooks/61288	18
ebooks/61289	159
ebooks/61289	7800
ebooks/61289	33270
ebooks/6129	70
ebooks/6129	3736
ebooks/6129	7747
ebooks/61290	4722
ebooks/61290	149
ebooks/61290	151
ebooks/61290	25
ebooks/61290	6407
ebooks/61290	428
ebooks/61290	745
ebooks/61290	33271
ebooks/61290	712
ebooks/61291	33272
ebooks/61291	33273
ebooks/61291	33274
ebooks/61291	10914
ebooks/61291	633
ebooks/61291	33275
ebooks/61292	6777
ebooks/61292	33276
ebooks/61292	21403
ebooks/61292	662
ebooks/61293	1668
ebooks/61293	33277
ebooks/61293	33278
ebooks/61294	68
ebooks/61294	790
ebooks/61295	21491
ebooks/61295	33279
ebooks/61295	6977
ebooks/61295	243
ebooks/61296	23958
ebooks/61296	9134
ebooks/61296	811
ebooks/61297	25
ebooks/61297	2505
ebooks/61297	228
ebooks/61297	2886
ebooks/61297	3814
ebooks/61297	1438
ebooks/61298	19958
ebooks/61298	2886
ebooks/61298	8148
ebooks/61298	9132
ebooks/61298	25
ebooks/61299	33280
ebooks/61299	33281
ebooks/61299	598
ebooks/61299	33282
ebooks/613	33222
ebooks/613	9480
ebooks/613	33223
ebooks/613	33224
ebooks/6130	6578
ebooks/6130	16
ebooks/6130	6577
ebooks/6130	6576
ebooks/6130	2359
ebooks/61300	3998
ebooks/61300	25
ebooks/61300	8206
ebooks/61301	352
ebooks/61301	2582
ebooks/61301	4325
ebooks/61301	7
ebooks/61302	265
ebooks/61302	25003
ebooks/61302	25002
ebooks/61302	7761
ebooks/61302	22574
ebooks/61302	25001
ebooks/61302	33283
ebooks/61303	4537
ebooks/61303	6328
ebooks/61303	138
ebooks/61304	33284
ebooks/61304	327
ebooks/61304	33285
ebooks/61304	33286
ebooks/61305	33285
ebooks/61305	33286
ebooks/61305	33284
ebooks/61305	327
ebooks/61306	49
ebooks/61306	4725
ebooks/61306	68
ebooks/61307	50
ebooks/61307	113
ebooks/61308	631
ebooks/61308	7
ebooks/61309	25
ebooks/61309	33287
ebooks/61309	33288
ebooks/61309	281
ebooks/61309	18
ebooks/6131	33289
ebooks/6131	456
ebooks/61310	159
ebooks/61310	12883
ebooks/61310	5553
ebooks/61310	5552
ebooks/61310	4715
ebooks/61310	33290
ebooks/61311	185
ebooks/61311	8188
ebooks/61311	184
ebooks/61312	33291
ebooks/61312	866
ebooks/61312	3826
ebooks/61313	113
ebooks/61313	1268
ebooks/61314	33292
ebooks/61314	250
ebooks/61314	13076
ebooks/61314	33293
ebooks/61314	7721
ebooks/61315	1668
ebooks/61315	10107
ebooks/61315	13332
ebooks/61316	18
ebooks/61316	375
ebooks/61316	25
ebooks/61316	4004
ebooks/61316	197
ebooks/61317	4171
ebooks/61317	9127
ebooks/61317	1324
ebooks/61317	3349
ebooks/61318	1193
ebooks/61318	508
ebooks/61318	10
ebooks/61319	17425
ebooks/61319	662
ebooks/6132	3387
ebooks/6132	25
ebooks/61320	19
ebooks/61320	33294
ebooks/61320	33295
ebooks/61321	25
ebooks/61321	915
ebooks/61321	2886
ebooks/61321	53
ebooks/61321	766
ebooks/61322	10
ebooks/61322	2396
ebooks/61323	2396
ebooks/61323	10
ebooks/61324	69
ebooks/61324	2713
ebooks/61324	68
ebooks/61325	2494
ebooks/61325	402
ebooks/61325	7
ebooks/61325	14693
ebooks/61325	33296
ebooks/61326	2518
ebooks/61326	4805
ebooks/61326	7492
ebooks/61326	3798
ebooks/61326	10
ebooks/61326	242
ebooks/61326	3801
ebooks/61327	33297
ebooks/61327	114
ebooks/61327	33298
ebooks/61328	33299
ebooks/61328	33300
ebooks/61328	894
ebooks/61329	2318
ebooks/61329	146
ebooks/61329	3365
ebooks/61329	25
ebooks/6133	1463
ebooks/6133	3775
ebooks/6133	10
ebooks/6133	132
ebooks/6133	281
ebooks/6133	13630
ebooks/61330	24047
ebooks/61330	3427
ebooks/61330	24046
ebooks/61331	250
ebooks/61331	6644
ebooks/61332	18
ebooks/61332	2013
ebooks/61332	25
ebooks/61332	281
ebooks/61332	151
ebooks/61333	281
ebooks/61333	4004
ebooks/61333	18
ebooks/61333	10412
ebooks/61333	1885
ebooks/61333	3591
ebooks/61333	32818
ebooks/61333	25
ebooks/61334	8176
ebooks/61334	5763
ebooks/61334	281
ebooks/61334	2799
ebooks/61334	4004
ebooks/61334	25
ebooks/61334	7686
ebooks/61334	18
ebooks/61335	9293
ebooks/61335	18
ebooks/61335	2013
ebooks/61335	151
ebooks/61335	25
ebooks/61335	281
ebooks/61336	60
ebooks/61336	7
ebooks/61336	33301
ebooks/61336	10939
ebooks/61337	811
ebooks/61337	23958
ebooks/61338	25
ebooks/61338	1732
ebooks/61339	33302
ebooks/61339	3277
ebooks/61339	33303
ebooks/6134	250
ebooks/6134	928
ebooks/61340	89
ebooks/61340	6767
ebooks/61341	9859
ebooks/61341	184
ebooks/61341	11030
ebooks/61341	33304
ebooks/61342	33305
ebooks/61342	598
ebooks/61342	33306
ebooks/61343	234
ebooks/61343	9880
ebooks/61344	884
ebooks/61344	745
ebooks/61344	2105
ebooks/61344	25
ebooks/61344	785
ebooks/61344	5771
ebooks/61344	5765
ebooks/61345	631
ebooks/61345	1268
ebooks/61345	113
ebooks/61346	3817
ebooks/61346	3815
ebooks/61347	335
ebooks/61347	336
ebooks/61347	33307
ebooks/61347	9853
ebooks/61348	113
ebooks/61348	33308
ebooks/61349	1155
ebooks/61349	68
ebooks/61349	9215
ebooks/6135	781
ebooks/6135	5467
ebooks/61350	4725
ebooks/61350	68
ebooks/61350	49
ebooks/61351	10
ebooks/61351	510
ebooks/61352	2557
ebooks/61352	32268
ebooks/61352	184
ebooks/61352	9577
ebooks/61353	281
ebooks/61353	25
ebooks/61353	10520
ebooks/61353	11166
ebooks/61353	5397
ebooks/61353	10521
ebooks/61353	18
ebooks/61354	68
ebooks/61354	234
ebooks/61354	9164
ebooks/61355	281
ebooks/61355	25
ebooks/61355	18
ebooks/61355	8148
ebooks/61356	811
ebooks/61356	1789
ebooks/61357	19
ebooks/61357	5501
ebooks/61358	928
ebooks/61358	250
ebooks/61359	19
ebooks/61359	3891
ebooks/61359	1071
ebooks/61359	20
ebooks/6136	33309
ebooks/6136	9809
ebooks/6136	25
ebooks/6136	33310
ebooks/61360	7337
ebooks/61360	1339
ebooks/61360	68
ebooks/61360	9997
ebooks/61361	15053
ebooks/61361	3277
ebooks/61361	21190
ebooks/61361	18881
ebooks/61361	221
ebooks/61362	33311
ebooks/61362	33312
ebooks/61362	33313
ebooks/61362	33314
ebooks/61362	35
ebooks/61363	4076
ebooks/61363	1038
ebooks/61363	1036
ebooks/61363	3413
ebooks/61364	7421
ebooks/61364	33315
ebooks/61364	33316
ebooks/61364	33317
ebooks/61364	1036
ebooks/61365	33318
ebooks/61365	1017
ebooks/61365	33319
ebooks/61366	33320
ebooks/61366	33321
ebooks/61366	33322
ebooks/61366	33107
ebooks/61366	7
ebooks/61367	281
ebooks/61367	12684
ebooks/61367	18
ebooks/61367	27891
ebooks/61367	25
ebooks/61368	7
ebooks/61368	571
ebooks/61369	571
ebooks/61369	7
ebooks/6137	33323
ebooks/6137	424
ebooks/6137	28340
ebooks/61370	173
ebooks/61370	210
ebooks/61371	25
ebooks/61371	33324
ebooks/61371	375
ebooks/61371	18
ebooks/61371	4004
ebooks/61371	7830
ebooks/61371	281
ebooks/61372	25
ebooks/61372	33325
ebooks/61372	33326
ebooks/61373	510
ebooks/61373	10
ebooks/61374	33327
ebooks/61374	281
ebooks/61374	23339
ebooks/61374	18
ebooks/61374	25
ebooks/61375	33328
ebooks/61375	221
ebooks/61376	221
ebooks/61376	33328
ebooks/61377	30114
ebooks/61377	68
ebooks/61377	811
ebooks/61378	28
ebooks/61378	5765
ebooks/61378	147
ebooks/61378	754
ebooks/61378	7
ebooks/61379	113
ebooks/61379	1268
ebooks/6138	4076
ebooks/6138	22271
ebooks/6138	8074
ebooks/6138	7
ebooks/6138	48
ebooks/61380	8103
ebooks/61380	2244
ebooks/61380	7686
ebooks/61380	18727
ebooks/61380	25
ebooks/61380	18
ebooks/61380	3591
ebooks/61381	33329
ebooks/61381	48
ebooks/61382	7
ebooks/61382	631
ebooks/61383	16
ebooks/61383	799
ebooks/61383	33330
ebooks/61384	221
ebooks/61384	4442
ebooks/61384	4441
ebooks/61385	606
ebooks/61385	7
ebooks/61385	2318
ebooks/61385	890
ebooks/61385	4773
ebooks/61386	4941
ebooks/61386	114
ebooks/61387	281
ebooks/61387	25
ebooks/61387	18
ebooks/61388	421
ebooks/61388	25641
ebooks/61389	18
ebooks/61389	281
ebooks/61389	25
ebooks/6139	708
ebooks/6139	12522
ebooks/6139	2028
ebooks/6139	12524
ebooks/6139	2052
ebooks/61390	33331
ebooks/61390	33332
ebooks/61390	19
ebooks/61391	13186
ebooks/61391	33333
ebooks/61391	662
ebooks/61392	19895
ebooks/61392	1668
ebooks/61392	10107
ebooks/61393	8166
ebooks/61393	58
ebooks/61394	33334
ebooks/61394	33335
ebooks/61394	33336
ebooks/61394	33337
ebooks/61394	33338
ebooks/61394	122
ebooks/61395	1242
ebooks/61395	5771
ebooks/61395	25
ebooks/61396	2881
ebooks/61396	37
ebooks/61397	53
ebooks/61397	7686
ebooks/61397	10978
ebooks/61397	18
ebooks/61397	25
ebooks/61397	281
ebooks/61398	48
ebooks/61398	4855
ebooks/61398	1073
ebooks/61398	4208
ebooks/61398	33339
ebooks/61399	1296
ebooks/61399	33340
ebooks/614	7
ebooks/614	33341
ebooks/614	59
ebooks/614	310
ebooks/6140	68
ebooks/6140	3273
ebooks/61400	33342
ebooks/61400	456
ebooks/61401	1524
ebooks/61401	33343
ebooks/61401	13659
ebooks/61401	555
ebooks/61401	68
ebooks/61402	33344
ebooks/61402	2283
ebooks/61402	33345
ebooks/61402	33346
ebooks/61403	633
ebooks/61403	33347
ebooks/61403	33348
ebooks/61403	77
ebooks/61403	33349
ebooks/61404	10
ebooks/61404	5433
ebooks/61404	11215
ebooks/61405	2381
ebooks/61405	8176
ebooks/61405	7065
ebooks/61405	18
ebooks/61405	25
ebooks/61405	3591
ebooks/61406	33350
ebooks/61406	33351
ebooks/61406	327
ebooks/61407	33352
ebooks/61407	2073
ebooks/61408	10
ebooks/61408	6909
ebooks/61409	811
ebooks/61409	8900
ebooks/6141	19814
ebooks/6141	33353
ebooks/6141	1281
ebooks/6141	555
ebooks/6141	1155
ebooks/6141	68
ebooks/6141	1208
ebooks/6141	7427
ebooks/6141	4007
ebooks/6141	261
ebooks/6141	576
ebooks/6141	574
ebooks/6141	1167
ebooks/6141	2493
ebooks/61410	32838
ebooks/61410	70
ebooks/61410	33354
ebooks/61411	1242
ebooks/61411	7259
ebooks/61411	10
ebooks/61412	18
ebooks/61412	7686
ebooks/61412	25
ebooks/61412	7685
ebooks/61412	281
ebooks/61413	976
ebooks/61413	9891
ebooks/61413	424
ebooks/61414	1625
ebooks/61414	7685
ebooks/61414	25
ebooks/61414	281
ebooks/61414	7686
ebooks/61414	18
ebooks/61415	31613
ebooks/61415	10
ebooks/61416	250
ebooks/61416	27890
ebooks/61416	33355
ebooks/61417	33356
ebooks/61417	122
ebooks/61417	33357
ebooks/61418	10
ebooks/61418	508
ebooks/61419	33358
ebooks/61419	8251
ebooks/61419	221
ebooks/61419	6409
ebooks/6142	68
ebooks/6142	28
ebooks/6142	25
ebooks/6142	33359
ebooks/61420	33360
ebooks/61420	421
ebooks/61420	32115
ebooks/61421	30248
ebooks/61421	30246
ebooks/61421	1390
ebooks/61422	1908
ebooks/61422	113
ebooks/61422	281
ebooks/61422	26
ebooks/61423	33361
ebooks/61423	936
ebooks/61423	35
ebooks/61424	7686
ebooks/61424	7685
ebooks/61424	25
ebooks/61424	18
ebooks/61424	281
ebooks/61425	976
ebooks/61425	9891
ebooks/61425	424
ebooks/61426	33362
ebooks/61426	3211
ebooks/61426	374
ebooks/61426	426
ebooks/61426	7
ebooks/61426	33363
ebooks/61426	33364
ebooks/61426	33365
ebooks/61427	1518
ebooks/61427	229
ebooks/61427	11412
ebooks/61427	68
ebooks/61428	9103
ebooks/61428	33366
ebooks/61428	33367
ebooks/61428	33368
ebooks/61428	173
ebooks/61428	33369
ebooks/61428	33370
ebooks/61428	27859
ebooks/61429	281
ebooks/61429	22435
ebooks/61429	68
ebooks/61429	1524
ebooks/6143	25
ebooks/6143	13736
ebooks/6143	701
ebooks/61430	12321
ebooks/61430	2299
ebooks/61430	108
ebooks/61430	281
ebooks/61430	7686
ebooks/61430	25
ebooks/61430	18
ebooks/61431	68
ebooks/61431	1281
ebooks/61432	25
ebooks/61432	33371
ebooks/61433	662
ebooks/61433	33372
ebooks/61433	33373
ebooks/61434	7686
ebooks/61434	281
ebooks/61434	25
ebooks/61434	10521
ebooks/61434	18
ebooks/61434	10520
ebooks/61435	113
ebooks/61435	50
ebooks/61436	8947
ebooks/61436	1932
ebooks/61436	244
ebooks/61437	33374
ebooks/61437	19143
ebooks/61437	33375
ebooks/61437	7
ebooks/61437	8287
ebooks/61438	10
ebooks/61438	16491
ebooks/61439	25
ebooks/61439	18
ebooks/61439	7685
ebooks/61439	2381
ebooks/61439	281
ebooks/61439	4004
ebooks/61439	7686
ebooks/6144	122
ebooks/6144	33376
ebooks/61440	571
ebooks/61440	7
ebooks/61441	68
ebooks/61441	219
ebooks/61441	620
ebooks/61441	11592
ebooks/61442	7
ebooks/61442	26
ebooks/61443	26
ebooks/61443	7
ebooks/61444	7
ebooks/61444	26
ebooks/61445	26
ebooks/61445	7
ebooks/61446	23958
ebooks/61446	811
ebooks/61447	7
ebooks/61447	26
ebooks/61448	68
ebooks/61448	1727
ebooks/61448	33377
ebooks/61448	261
ebooks/61448	33378
ebooks/61449	25
ebooks/61449	11413
ebooks/6145	1806
ebooks/6145	244
ebooks/6145	32245
ebooks/6145	33379
ebooks/61450	555
ebooks/61450	5856
ebooks/61450	574
ebooks/61450	394
ebooks/61450	68
ebooks/61451	37
ebooks/61451	1024
ebooks/61452	33380
ebooks/61452	1081
ebooks/61452	68
ebooks/61453	33381
ebooks/61453	33382
ebooks/61453	1390
ebooks/61454	53
ebooks/61454	28
ebooks/61454	153
ebooks/61454	745
ebooks/61454	33383
ebooks/61454	712
ebooks/61454	25
ebooks/61454	66
ebooks/61454	33384
ebooks/61455	732
ebooks/61455	2805
ebooks/61455	1164
ebooks/61455	2804
ebooks/61455	2810
ebooks/61455	2808
ebooks/61455	2807
ebooks/61455	68
ebooks/61455	2809
ebooks/61455	2806
ebooks/61456	242
ebooks/61456	7
ebooks/61456	1410
ebooks/61457	68
ebooks/61457	468
ebooks/61457	9209
ebooks/61457	1164
ebooks/61457	576
ebooks/61457	28389
ebooks/61458	33385
ebooks/61458	16502
ebooks/61458	33386
ebooks/61458	1965
ebooks/61459	8176
ebooks/61459	10520
ebooks/61459	4004
ebooks/61459	10521
ebooks/61459	18
ebooks/61459	25
ebooks/6146	1162
ebooks/6146	581
ebooks/6146	7
ebooks/61460	33387
ebooks/61460	10
ebooks/61460	21165
ebooks/61461	29786
ebooks/61461	234
ebooks/61461	11153
ebooks/61462	33388
ebooks/61462	33389
ebooks/61462	3008
ebooks/61463	30114
ebooks/61463	68
ebooks/61464	11283
ebooks/61464	16
ebooks/61464	33390
ebooks/61464	6098
ebooks/61464	11284
ebooks/61464	11285
ebooks/61465	33391
ebooks/61465	155
ebooks/61465	33392
ebooks/61466	7
ebooks/61466	195
ebooks/61466	4459
ebooks/61466	24896
ebooks/61466	24898
ebooks/61466	24897
ebooks/61467	565
ebooks/61467	2299
ebooks/61467	25
ebooks/61467	2381
ebooks/61467	4004
ebooks/61467	18
ebooks/61467	281
ebooks/61468	33393
ebooks/61468	1476
ebooks/61469	11613
ebooks/61469	2374
ebooks/6147	7
ebooks/6147	581
ebooks/61470	33308
ebooks/61470	113
ebooks/61471	33394
ebooks/61471	2905
ebooks/61472	10
ebooks/61472	33395
ebooks/61473	13591
ebooks/61473	2640
ebooks/61474	281
ebooks/61474	197
ebooks/61474	375
ebooks/61474	18
ebooks/61474	15838
ebooks/61474	13129
ebooks/61474	25
ebooks/61475	2346
ebooks/61475	28896
ebooks/61475	22274
ebooks/61476	4538
ebooks/61476	32176
ebooks/61477	33396
ebooks/61477	633
ebooks/61477	33397
ebooks/61478	1221
ebooks/61478	7
ebooks/61479	14164
ebooks/61479	234
ebooks/6148	7
ebooks/6148	1162
ebooks/6148	581
ebooks/61480	14875
ebooks/61480	234
ebooks/61481	33398
ebooks/61481	18
ebooks/61481	22156
ebooks/61481	10952
ebooks/61481	25
ebooks/61481	6724
ebooks/61482	6437
ebooks/61482	7
ebooks/61483	1936
ebooks/61483	459
ebooks/61483	33399
ebooks/61484	32952
ebooks/61484	7
ebooks/61484	102
ebooks/61485	33400
ebooks/61485	10
ebooks/61486	129
ebooks/61486	7829
ebooks/61486	1706
ebooks/61486	4531
ebooks/61486	1155
ebooks/61486	573
ebooks/61486	68
ebooks/61486	10072
ebooks/61486	574
ebooks/61486	10240
ebooks/61486	33401
ebooks/61486	543
ebooks/61487	20439
ebooks/61487	939
ebooks/61487	37
ebooks/61488	9134
ebooks/61488	811
ebooks/61488	23958
ebooks/61489	1193
ebooks/61489	10
ebooks/61489	510
ebooks/6149	929
ebooks/6149	68
ebooks/6149	2291
ebooks/61490	5229
ebooks/61490	811
ebooks/61491	26392
ebooks/61491	990
ebooks/61491	33402
ebooks/61491	3140
ebooks/61492	1326
ebooks/61492	424
ebooks/61492	30517
ebooks/61492	30516
ebooks/61493	16
ebooks/61493	33403
ebooks/61493	986
ebooks/61493	204
ebooks/61494	382
ebooks/61494	7464
ebooks/61494	9583
ebooks/61495	138
ebooks/61495	33404
ebooks/61496	7416
ebooks/61496	6446
ebooks/61496	3980
ebooks/61496	598
ebooks/61497	12160
ebooks/61497	281
ebooks/61497	18
ebooks/61497	25
ebooks/61498	10952
ebooks/61498	18
ebooks/61498	17011
ebooks/61498	281
ebooks/61498	25
ebooks/61498	15381
ebooks/61498	4809
ebooks/61499	4374
ebooks/61499	18
ebooks/61499	2311
ebooks/61499	25
ebooks/61499	229
ebooks/615	826
ebooks/615	11788
ebooks/615	34
ebooks/615	10
ebooks/6150	16
ebooks/6150	6576
ebooks/6150	6578
ebooks/6150	2359
ebooks/6150	6577
ebooks/61500	10
ebooks/61500	508
ebooks/61501	1965
ebooks/61501	21428
ebooks/61502	928
ebooks/61502	250
ebooks/61503	14101
ebooks/61503	11931
ebooks/61503	421
ebooks/61503	79
ebooks/61504	281
ebooks/61504	25
ebooks/61504	8690
ebooks/61504	2791
ebooks/61504	18
ebooks/61504	16939
ebooks/61505	33405
ebooks/61505	16
ebooks/61506	33191
ebooks/61506	250
ebooks/61506	249
ebooks/61506	7
ebooks/61506	3956
ebooks/61506	33192
ebooks/61507	7
ebooks/61507	470
ebooks/61507	9751
ebooks/61508	8180
ebooks/61508	33406
ebooks/61508	16
ebooks/61509	7685
ebooks/61509	6931
ebooks/61509	25
ebooks/61509	7686
ebooks/61509	4004
ebooks/61509	18
ebooks/6151	33407
ebooks/6151	2374
ebooks/61510	631
ebooks/61510	7
ebooks/61511	33408
ebooks/61511	33409
ebooks/61511	33410
ebooks/61511	33411
ebooks/61511	16
ebooks/61511	7305
ebooks/61511	33412
ebooks/61511	33413
ebooks/61512	68
ebooks/61512	32046
ebooks/61512	1668
ebooks/61513	3851
ebooks/61513	7
ebooks/61513	1410
ebooks/61514	11646
ebooks/61514	25
ebooks/61514	1785
ebooks/61514	392
ebooks/61514	1956
ebooks/61514	4719
ebooks/61514	72
ebooks/61515	633
ebooks/61515	33414
ebooks/61515	33415
ebooks/61515	33416
ebooks/61515	3530
ebooks/61516	1433
ebooks/61516	811
ebooks/61517	571
ebooks/61517	7
ebooks/61518	33417
ebooks/61518	3
ebooks/61518	14680
ebooks/61518	33418
ebooks/61518	21435
ebooks/61518	33419
ebooks/61518	21436
ebooks/61518	33420
ebooks/61518	585
ebooks/61518	33421
ebooks/61519	24047
ebooks/61519	3427
ebooks/61519	24046
ebooks/6152	33407
ebooks/6152	2374
ebooks/61520	33422
ebooks/61520	33423
ebooks/61520	48
ebooks/61521	7
ebooks/61521	33424
ebooks/61521	352
ebooks/61521	2582
ebooks/61522	1944
ebooks/61522	11821
ebooks/61522	2767
ebooks/61522	25
ebooks/61523	25
ebooks/61523	168
ebooks/61523	1396
ebooks/61523	2845
ebooks/61523	33425
ebooks/61524	510
ebooks/61524	10
ebooks/61525	33426
ebooks/61525	33427
ebooks/61525	598
ebooks/61525	33428
ebooks/61526	33429
ebooks/61526	330
ebooks/61527	510
ebooks/61527	10
ebooks/61528	1965
ebooks/61528	9212
ebooks/61529	157
ebooks/61529	33430
ebooks/61529	33431
ebooks/61529	2746
ebooks/6153	33407
ebooks/6153	2374
ebooks/61530	620
ebooks/61530	395
ebooks/61530	25
ebooks/61531	89
ebooks/61531	12504
ebooks/61532	990
ebooks/61532	25500
ebooks/61533	371
ebooks/61533	27761
ebooks/61534	229
ebooks/61534	548
ebooks/61534	3406
ebooks/61534	1341
ebooks/61534	68
ebooks/61535	68
ebooks/61535	21409
ebooks/61535	18463
ebooks/61535	1785
ebooks/61535	4582
ebooks/61536	8251
ebooks/61536	221
ebooks/61537	2565
ebooks/61537	16713
ebooks/61537	26866
ebooks/61538	10
ebooks/61538	3834
ebooks/61539	25675
ebooks/61539	234
ebooks/6154	2374
ebooks/6154	33407
ebooks/61540	25
ebooks/61540	281
ebooks/61540	18
ebooks/61540	11045
ebooks/61541	25466
ebooks/61541	5773
ebooks/61541	327
ebooks/61541	328
ebooks/61542	328
ebooks/61542	327
ebooks/61542	5773
ebooks/61542	25466
ebooks/61543	184
ebooks/61543	33432
ebooks/61543	5434
ebooks/61543	481
ebooks/61544	219
ebooks/61544	68
ebooks/61544	2713
ebooks/61545	33433
ebooks/61545	424
ebooks/61545	20467
ebooks/61545	5978
ebooks/61546	4090
ebooks/61546	811
ebooks/61546	5229
ebooks/61547	3211
ebooks/61547	7
ebooks/61547	33434
ebooks/61547	33435
ebooks/61548	27833
ebooks/61548	10
ebooks/61549	3211
ebooks/61549	201
ebooks/61549	7
ebooks/6155	2374
ebooks/6155	33407
ebooks/61550	9455
ebooks/61550	7
ebooks/61551	18
ebooks/61551	25
ebooks/61551	1526
ebooks/61551	33436
ebooks/61552	1938
ebooks/61552	10
ebooks/61552	33437
ebooks/61552	53
ebooks/61553	2603
ebooks/61553	6460
ebooks/61553	217
ebooks/61553	25
ebooks/61553	281
ebooks/61553	68
ebooks/61554	33438
ebooks/61554	14133
ebooks/61554	33439
ebooks/61554	33440
ebooks/61554	1992
ebooks/61554	2408
ebooks/61555	33441
ebooks/61555	33442
ebooks/61555	33443
ebooks/61555	2270
ebooks/61555	1775
ebooks/61556	1081
ebooks/61556	33444
ebooks/61557	8916
ebooks/61557	2588
ebooks/61558	68
ebooks/61558	1716
ebooks/61558	3405
ebooks/61558	19534
ebooks/61558	1785
ebooks/61558	18463
ebooks/61559	1433
ebooks/61559	811
ebooks/6156	33407
ebooks/6156	2374
ebooks/61560	886
ebooks/61560	1849
ebooks/61561	5003
ebooks/61561	10
ebooks/61561	1938
ebooks/61562	797
ebooks/61562	68
ebooks/61563	10
ebooks/61563	2396
ebooks/61564	2299
ebooks/61564	25
ebooks/61564	18
ebooks/61564	7686
ebooks/61565	10
ebooks/61565	2771
ebooks/61566	33445
ebooks/61566	662
ebooks/61566	6777
ebooks/61567	250
ebooks/61567	33446
ebooks/61567	33447
ebooks/61567	33448
ebooks/61567	33449
ebooks/61568	33450
ebooks/61568	60
ebooks/61569	32025
ebooks/61569	13819
ebooks/6157	421
ebooks/6157	278
ebooks/6157	13561
ebooks/61570	234
ebooks/61570	22741
ebooks/61571	33451
ebooks/61571	19
ebooks/61571	10
ebooks/61571	31480
ebooks/61571	13157
ebooks/61571	7887
ebooks/61572	2990
ebooks/61572	16176
ebooks/61573	10
ebooks/61573	25081
ebooks/61573	138
ebooks/61574	1237
ebooks/61574	33452
ebooks/61575	618
ebooks/61575	33453
ebooks/61575	33454
ebooks/61575	33455
ebooks/61575	159
ebooks/61576	606
ebooks/61576	11153
ebooks/61576	234
ebooks/61577	25
ebooks/61577	1175
ebooks/61578	16500
ebooks/61578	234
ebooks/61579	6985
ebooks/61579	138
ebooks/61579	1898
ebooks/6158	29212
ebooks/6158	30354
ebooks/6158	4
ebooks/6158	33456
ebooks/6158	163
ebooks/61580	23958
ebooks/61580	811
ebooks/61581	1315
ebooks/61581	990
ebooks/61581	396
ebooks/61582	17630
ebooks/61582	25
ebooks/61582	1631
ebooks/61582	4773
ebooks/61582	1305
ebooks/61583	32126
ebooks/61583	2346
ebooks/61584	3834
ebooks/61584	662
ebooks/61584	10
ebooks/61585	10
ebooks/61585	12762
ebooks/61586	527
ebooks/61586	7
ebooks/61587	33457
ebooks/61587	1410
ebooks/61587	7
ebooks/61588	2447
ebooks/61588	33458
ebooks/61588	5516
ebooks/61588	33459
ebooks/61589	70
ebooks/61589	17728
ebooks/6159	25
ebooks/6159	72
ebooks/6159	9122
ebooks/61590	9455
ebooks/61590	7
ebooks/61591	1129
ebooks/61591	265
ebooks/61591	701
ebooks/61591	2069
ebooks/61591	1039
ebooks/61591	3587
ebooks/61592	68
ebooks/61592	6591
ebooks/61592	1728
ebooks/61592	132
ebooks/61592	2472
ebooks/61592	229
ebooks/61593	14854
ebooks/61593	323
ebooks/61594	155
ebooks/61594	33391
ebooks/61594	33460
ebooks/61595	4582
ebooks/61595	68
ebooks/61595	573
ebooks/61595	3406
ebooks/61595	1342
ebooks/61595	33461
ebooks/61596	16
ebooks/61596	11184
ebooks/61596	8180
ebooks/61596	8181
ebooks/61597	33462
ebooks/61597	33463
ebooks/61597	662
ebooks/61597	19066
ebooks/61598	7
ebooks/61598	571
ebooks/61599	33464
ebooks/61599	7294
ebooks/61599	33465
ebooks/61599	33466
ebooks/61599	159
ebooks/616	58
ebooks/616	7
ebooks/616	15915
ebooks/616	18683
ebooks/616	19461
ebooks/6160	20870
ebooks/6160	122
ebooks/6160	33467
ebooks/61600	1885
ebooks/61600	10
ebooks/61601	1296
ebooks/61601	33468
ebooks/61601	33469
ebooks/61601	32940
ebooks/61601	33308
ebooks/61601	33470
ebooks/61602	6421
ebooks/61602	19
ebooks/61603	18398
ebooks/61603	1272
ebooks/61603	18399
ebooks/61603	33471
ebooks/61604	33472
ebooks/61604	9644
ebooks/61604	920
ebooks/61604	33473
ebooks/61604	10
ebooks/61605	2441
ebooks/61605	8608
ebooks/61605	3764
ebooks/61606	7
ebooks/61606	5090
ebooks/61607	2565
ebooks/61607	32059
ebooks/61608	1634
ebooks/61608	1006
ebooks/61608	367
ebooks/61608	25
ebooks/61609	18
ebooks/61609	25
ebooks/6161	2452
ebooks/6161	1390
ebooks/61610	68
ebooks/61610	98
ebooks/61611	886
ebooks/61611	33474
ebooks/61611	27837
ebooks/61611	33475
ebooks/61612	33476
ebooks/61612	990
ebooks/61612	33477
ebooks/61612	33478
ebooks/61613	5090
ebooks/61613	7472
ebooks/61613	10
ebooks/61614	5388
ebooks/61614	33479
ebooks/61614	33480
ebooks/61614	58
ebooks/61615	26705
ebooks/61615	234
ebooks/61615	33481
ebooks/61616	33482
ebooks/61616	243
ebooks/61617	811
ebooks/61617	102
ebooks/61617	1433
ebooks/61618	2356
ebooks/61618	421
ebooks/61619	68
ebooks/61619	277
ebooks/6162	30836
ebooks/6162	572
ebooks/6162	796
ebooks/6162	68
ebooks/6162	105
ebooks/6162	33483
ebooks/6162	574
ebooks/61620	25
ebooks/61620	979
ebooks/61620	146
ebooks/61620	3409
ebooks/61620	33484
ebooks/61620	395
ebooks/61620	2656
ebooks/61621	138
ebooks/61621	33485
ebooks/61621	33486
ebooks/61622	3008
ebooks/61622	33105
ebooks/61623	990
ebooks/61623	33487
ebooks/61624	28058
ebooks/61624	25
ebooks/61624	1060
ebooks/61624	470
ebooks/61624	25472
ebooks/61624	417
ebooks/61625	113
ebooks/61625	20823
ebooks/61625	5106
ebooks/61626	2030
ebooks/61626	330
ebooks/61627	510
ebooks/61627	10
ebooks/61628	15791
ebooks/61628	17716
ebooks/61628	35
ebooks/61628	33488
ebooks/61629	33065
ebooks/61629	811
ebooks/6163	33489
ebooks/6163	33490
ebooks/6163	60
ebooks/61630	27920
ebooks/61630	25
ebooks/61632	250
ebooks/61632	33192
ebooks/61632	7
ebooks/61632	33191
ebooks/61632	3956
ebooks/61632	249
ebooks/61633	13521
ebooks/61633	234
ebooks/61634	701
ebooks/61634	2069
ebooks/61634	1039
ebooks/61634	265
ebooks/61634	1129
ebooks/61634	3587
ebooks/61635	33491
ebooks/61635	33492
ebooks/61635	1120
ebooks/61635	15692
ebooks/61635	33493
ebooks/61636	5281
ebooks/61636	19
ebooks/61637	33494
ebooks/61637	138
ebooks/61638	811
ebooks/61638	23958
ebooks/61639	33495
ebooks/61639	2905
ebooks/6164	5501
ebooks/6164	48
ebooks/6164	8297
ebooks/6164	404
ebooks/6164	4731
ebooks/61640	4228
ebooks/61640	33496
ebooks/61640	14445
ebooks/61640	1684
ebooks/61641	33497
ebooks/61641	22
ebooks/61641	33498
ebooks/61642	788
ebooks/61642	508
ebooks/61642	10
ebooks/61643	33499
ebooks/61643	402
ebooks/61644	33500
ebooks/61644	25
ebooks/61644	25463
ebooks/61644	72
ebooks/61645	24638
ebooks/61645	1296
ebooks/61645	9051
ebooks/61645	33501
ebooks/61646	2073
ebooks/61646	25124
ebooks/61646	8517
ebooks/61647	928
ebooks/61647	250
ebooks/61648	68
ebooks/61648	811
ebooks/61648	1433
ebooks/61649	17212
ebooks/61649	70
ebooks/6165	2493
ebooks/6165	68
ebooks/6165	732
ebooks/6165	6086
ebooks/61650	811
ebooks/61650	5229
ebooks/61651	21180
ebooks/61651	323
ebooks/61652	16628
ebooks/61652	2283
ebooks/61652	5132
ebooks/61653	33502
ebooks/61653	10
ebooks/61654	5322
ebooks/61654	555
ebooks/61654	7912
ebooks/61654	68
ebooks/61655	811
ebooks/61655	5022
ebooks/61656	732
ebooks/61656	540
ebooks/61656	69
ebooks/61656	68
ebooks/61656	4359
ebooks/61656	104
ebooks/61657	3568
ebooks/61657	96
ebooks/61657	30690
ebooks/61657	33503
ebooks/61658	3568
ebooks/61658	30690
ebooks/61658	33503
ebooks/61658	96
ebooks/61659	96
ebooks/61659	3568
ebooks/61659	33503
ebooks/61659	30690
ebooks/61659	33504
ebooks/6166	1348
ebooks/6166	7
ebooks/61660	424
ebooks/61660	33505
ebooks/61660	1432
ebooks/61660	33506
ebooks/61660	33507
ebooks/61660	33508
ebooks/61661	13387
ebooks/61661	7
ebooks/61662	159
ebooks/61662	33509
ebooks/61662	21630
ebooks/61662	33510
ebooks/61663	135
ebooks/61663	48
ebooks/61664	2258
ebooks/61664	10
ebooks/61664	510
ebooks/61665	271
ebooks/61665	58
ebooks/61666	16568
ebooks/61666	1830
ebooks/61667	9164
ebooks/61667	68
ebooks/61668	26
ebooks/61668	281
ebooks/61668	113
ebooks/61669	7146
ebooks/61669	8148
ebooks/61669	281
ebooks/61669	7
ebooks/61669	499
ebooks/6167	3892
ebooks/6167	437
ebooks/6167	22792
ebooks/61670	234
ebooks/61670	29746
ebooks/61670	12776
ebooks/61671	1524
ebooks/61671	68
ebooks/61671	10120
ebooks/61671	555
ebooks/61671	1652
ebooks/61671	5681
ebooks/61671	554
ebooks/61672	9711
ebooks/61672	33511
ebooks/61673	2759
ebooks/61673	1725
ebooks/61673	2291
ebooks/61673	484
ebooks/61673	3406
ebooks/61673	68
ebooks/61674	25
ebooks/61674	229
ebooks/61674	272
ebooks/61674	18
ebooks/61675	510
ebooks/61675	10
ebooks/61676	755
ebooks/61676	9051
ebooks/61676	1296
ebooks/61677	33512
ebooks/61677	2588
ebooks/61678	37
ebooks/61678	33513
ebooks/61679	68
ebooks/61679	3258
ebooks/61679	9906
ebooks/6168	68
ebooks/6168	10822
ebooks/6168	33514
ebooks/6168	1859
ebooks/61680	811
ebooks/61680	23958
ebooks/61681	68
ebooks/61681	269
ebooks/61681	620
ebooks/61682	1706
ebooks/61682	68
ebooks/61683	21385
ebooks/61683	33515
ebooks/61683	16174
ebooks/61683	377
ebooks/61684	790
ebooks/61684	68
ebooks/61685	70
ebooks/61685	7747
ebooks/61686	2754
ebooks/61686	1625
ebooks/61686	149
ebooks/61686	33516
ebooks/61686	25
ebooks/61686	427
ebooks/61687	30567
ebooks/61687	157
ebooks/61687	30568
ebooks/61687	30566
ebooks/61688	554
ebooks/61688	68
ebooks/61688	555
ebooks/61689	2374
ebooks/61689	33517
ebooks/6169	581
ebooks/6169	7
ebooks/61690	7
ebooks/61690	33518
ebooks/61691	7
ebooks/61691	4106
ebooks/61691	7126
ebooks/61691	6375
ebooks/61691	620
ebooks/61691	199
ebooks/61692	11203
ebooks/61692	234
ebooks/61693	70
ebooks/61693	33519
ebooks/61694	25
ebooks/61694	3591
ebooks/61694	13828
ebooks/61694	18
ebooks/61694	17575
ebooks/61695	555
ebooks/61695	4064
ebooks/61695	2767
ebooks/61695	18651
ebooks/61695	68
ebooks/61695	5728
ebooks/61695	33520
ebooks/61695	1652
ebooks/61695	10120
ebooks/61695	554
ebooks/61695	5308
ebooks/61695	8094
ebooks/61696	18
ebooks/61696	2311
ebooks/61696	25
ebooks/61696	4374
ebooks/61697	2283
ebooks/61697	2335
ebooks/61698	18
ebooks/61698	25
ebooks/61699	11692
ebooks/61699	102
ebooks/61699	25
ebooks/617	25
ebooks/617	369
ebooks/617	254
ebooks/6170	581
ebooks/6170	7
ebooks/61700	33521
ebooks/61700	92
ebooks/61701	820
ebooks/61701	1944
ebooks/61701	25
ebooks/61701	11821
ebooks/61701	66
ebooks/61702	1155
ebooks/61702	68
ebooks/61702	1281
ebooks/61702	3631
ebooks/61702	258
ebooks/61702	555
ebooks/61702	4005
ebooks/61703	33522
ebooks/61703	2565
ebooks/61704	327
ebooks/61704	9961
ebooks/61704	33523
ebooks/61705	33523
ebooks/61705	327
ebooks/61705	9961
ebooks/61706	33523
ebooks/61706	9961
ebooks/61706	327
ebooks/61707	2791
ebooks/61707	25
ebooks/61707	18
ebooks/61708	14384
ebooks/61708	11936
ebooks/61708	234
ebooks/61709	18
ebooks/61709	32818
ebooks/61709	25
ebooks/6171	7
ebooks/6171	581
ebooks/61710	6759
ebooks/61710	221
ebooks/61710	24089
ebooks/61710	17738
ebooks/61711	17199
ebooks/61711	886
ebooks/61712	10
ebooks/61712	13706
ebooks/61712	14308
ebooks/61713	5221
ebooks/61713	10
ebooks/61714	810
ebooks/61714	4090
ebooks/61714	811
ebooks/61715	627
ebooks/61715	25
ebooks/61716	620
ebooks/61716	3166
ebooks/61716	4915
ebooks/61716	7
ebooks/61717	281
ebooks/61717	18
ebooks/61717	25
ebooks/61717	7326
ebooks/61717	3591
ebooks/61718	510
ebooks/61718	10
ebooks/61719	37
ebooks/61719	11195
ebooks/6172	990
ebooks/6172	6177
ebooks/61720	37
ebooks/61720	33524
ebooks/61721	33525
ebooks/61721	281
ebooks/61721	25
ebooks/61721	18
ebooks/61722	2073
ebooks/61722	33526
ebooks/61723	662
ebooks/61723	10084
ebooks/61723	6332
ebooks/61724	33527
ebooks/61724	2006
ebooks/61724	33528
ebooks/61724	24470
ebooks/61725	33529
ebooks/61725	184
ebooks/61725	2917
ebooks/61726	157
ebooks/61726	2746
ebooks/61726	2158
ebooks/61726	8055
ebooks/61726	2128
ebooks/61726	10867
ebooks/61726	5492
ebooks/61727	4986
ebooks/61727	89
ebooks/61728	26
ebooks/61728	7
ebooks/61729	4897
ebooks/61729	1898
ebooks/61729	138
ebooks/61729	2567
ebooks/61729	4306
ebooks/6173	33530
ebooks/6173	7
ebooks/61730	244
ebooks/61730	6084
ebooks/61731	122
ebooks/61731	17674
ebooks/61731	17673
ebooks/61732	1237
ebooks/61732	26954
ebooks/61733	7
ebooks/61733	7126
ebooks/61733	6375
ebooks/61733	199
ebooks/61733	4106
ebooks/61733	620
ebooks/61734	25
ebooks/61734	1944
ebooks/61734	321
ebooks/61734	66
ebooks/61734	820
ebooks/61735	8582
ebooks/61735	277
ebooks/61735	4950
ebooks/61735	27498
ebooks/61735	555
ebooks/61735	8566
ebooks/61735	5681
ebooks/61735	68
ebooks/61735	8094
ebooks/61735	554
ebooks/61735	2767
ebooks/61735	5308
ebooks/61735	3435
ebooks/61735	18651
ebooks/61736	2073
ebooks/61736	33531
ebooks/61736	33532
ebooks/61737	234
ebooks/61737	11936
ebooks/61738	30208
ebooks/61738	173
ebooks/61738	33533
ebooks/61739	17215
ebooks/61739	1660
ebooks/61739	2728
ebooks/61739	633
ebooks/6174	332
ebooks/6174	7903
ebooks/6174	25
ebooks/61740	7
ebooks/61740	33534
ebooks/61740	170
ebooks/61741	33535
ebooks/61741	33536
ebooks/61741	27353
ebooks/61741	33537
ebooks/61741	157
ebooks/61741	33538
ebooks/61742	7
ebooks/61742	1930
ebooks/61743	10
ebooks/61743	1150
ebooks/61743	4502
ebooks/61744	281
ebooks/61744	375
ebooks/61744	25
ebooks/61744	18
ebooks/61744	8684
ebooks/61744	33539
ebooks/61745	1193
ebooks/61745	10
ebooks/61745	510
ebooks/61746	4090
ebooks/61746	811
ebooks/61746	1433
ebooks/61747	10
ebooks/61747	19486
ebooks/61748	5229
ebooks/61748	4090
ebooks/61748	811
ebooks/61749	811
ebooks/61749	5022
ebooks/6175	7903
ebooks/6175	25
ebooks/6175	332
ebooks/61750	3851
ebooks/61750	1410
ebooks/61750	7
ebooks/61751	2768
ebooks/61751	2770
ebooks/61752	2299
ebooks/61752	18
ebooks/61752	1526
ebooks/61752	12170
ebooks/61752	17575
ebooks/61752	25
ebooks/61753	234
ebooks/61753	8167
ebooks/61753	2940
ebooks/61754	429
ebooks/61754	8167
ebooks/61754	7
ebooks/61754	693
ebooks/61755	3524
ebooks/61755	25
ebooks/61755	66
ebooks/61755	321
ebooks/61755	369
ebooks/61756	18
ebooks/61756	229
ebooks/61756	25
ebooks/61756	2265
ebooks/61756	2791
ebooks/61757	811
ebooks/61757	19830
ebooks/61757	33540
ebooks/61758	250
ebooks/61758	2238
ebooks/61758	2758
ebooks/61759	8684
ebooks/61759	229
ebooks/61759	18
ebooks/61759	6285
ebooks/61759	25
ebooks/6176	7903
ebooks/6176	25
ebooks/6176	332
ebooks/61760	7
ebooks/61760	2352
ebooks/61760	3137
ebooks/61761	234
ebooks/61761	11153
ebooks/61761	2259
ebooks/61762	822
ebooks/61762	7
ebooks/61763	7
ebooks/61763	3322
ebooks/61764	4261
ebooks/61764	33541
ebooks/61764	7
ebooks/61765	32381
ebooks/61765	33542
ebooks/61765	456
ebooks/61765	15562
ebooks/61766	25
ebooks/61766	392
ebooks/61766	11618
ebooks/61766	18
ebooks/61766	3591
ebooks/61766	281
ebooks/61767	33543
ebooks/61767	33544
ebooks/61767	3631
ebooks/61767	33545
ebooks/61767	2817
ebooks/61767	574
ebooks/61767	3885
ebooks/61767	728
ebooks/61767	21213
ebooks/61767	1281
ebooks/61767	6217
ebooks/61767	33546
ebooks/61767	1381
ebooks/61767	2579
ebooks/61767	68
ebooks/61768	10
ebooks/61768	510
ebooks/61768	1193
ebooks/61769	33547
ebooks/61769	6743
ebooks/61769	173
ebooks/6177	7903
ebooks/6177	332
ebooks/6177	25
ebooks/61770	25
ebooks/61770	4093
ebooks/61771	12485
ebooks/61771	3898
ebooks/61771	781
ebooks/61772	7
ebooks/61772	33548
ebooks/61772	33549
ebooks/61772	33550
ebooks/61773	32974
ebooks/61773	29563
ebooks/61773	19866
ebooks/61774	159
ebooks/61774	2934
ebooks/61774	33551
ebooks/61775	5609
ebooks/61775	12591
ebooks/61775	402
ebooks/61776	12591
ebooks/61776	402
ebooks/61776	5609
ebooks/61777	33552
ebooks/61777	122
ebooks/61777	33553
ebooks/61777	33554
ebooks/61778	33421
ebooks/61778	33420
ebooks/61778	21436
ebooks/61778	3
ebooks/61778	585
ebooks/61778	14680
ebooks/61778	33417
ebooks/61778	21435
ebooks/61778	33418
ebooks/61778	33419
ebooks/61779	15054
ebooks/61779	122
ebooks/61779	20572
ebooks/6178	7903
ebooks/6178	332
ebooks/6178	25
ebooks/61780	811
ebooks/61780	8900
ebooks/61781	228
ebooks/61781	33555
ebooks/61781	25
ebooks/61781	229
ebooks/61781	9097
ebooks/61781	18
ebooks/61781	281
ebooks/61782	615
ebooks/61782	107
ebooks/61782	53
ebooks/61782	890
ebooks/61782	7
ebooks/61783	7
ebooks/61783	33556
ebooks/61783	33557
ebooks/61784	261
ebooks/61784	68
ebooks/61784	4531
ebooks/61784	25964
ebooks/61784	7829
ebooks/61784	21852
ebooks/61784	23834
ebooks/61784	1706
ebooks/61784	181
ebooks/61784	1155
ebooks/61785	33558
ebooks/61785	5439
ebooks/61785	33559
ebooks/61785	33560
ebooks/61785	37
ebooks/61786	1668
ebooks/61786	26092
ebooks/61787	77
ebooks/61787	33561
ebooks/61787	33562
ebooks/61788	33563
ebooks/61788	68
ebooks/61789	33564
ebooks/61789	19
ebooks/61789	33565
ebooks/61789	1103
ebooks/6179	332
ebooks/6179	7903
ebooks/6179	25
ebooks/61790	33566
ebooks/61790	25
ebooks/61790	33567
ebooks/61791	23971
ebooks/61791	33568
ebooks/61791	2588
ebooks/61791	33569
ebooks/61792	18299
ebooks/61792	32564
ebooks/61792	3690
ebooks/61792	33570
ebooks/61793	424
ebooks/61793	976
ebooks/61793	33571
ebooks/61793	33572
ebooks/61793	33573
ebooks/61794	25
ebooks/61794	18
ebooks/61794	392
ebooks/61794	746
ebooks/61794	20515
ebooks/61794	3591
ebooks/61795	1073
ebooks/61795	708
ebooks/61795	133
ebooks/61796	33574
ebooks/61796	16446
ebooks/61796	662
ebooks/61796	13256
ebooks/61797	281
ebooks/61797	18
ebooks/61797	25
ebooks/61797	7686
ebooks/61797	4004
ebooks/61798	281
ebooks/61798	229
ebooks/61798	4374
ebooks/61798	18
ebooks/61798	5397
ebooks/61798	25
ebooks/61799	2660
ebooks/61799	33575
ebooks/618	11982
ebooks/618	9076
ebooks/618	7
ebooks/6180	25
ebooks/6180	7903
ebooks/6180	332
ebooks/61800	33576
ebooks/61800	2565
ebooks/61800	33577
ebooks/61801	33578
ebooks/61801	33579
ebooks/61801	33580
ebooks/61801	2073
ebooks/61802	5660
ebooks/61802	122
ebooks/61803	1727
ebooks/61803	19739
ebooks/61803	261
ebooks/61803	229
ebooks/61803	1518
ebooks/61803	1394
ebooks/61803	4777
ebooks/61803	68
ebooks/61804	1164
ebooks/61804	68
ebooks/61804	33581
ebooks/61804	4653
ebooks/61804	1927
ebooks/61804	1706
ebooks/61804	3949
ebooks/61805	25
ebooks/61805	12015
ebooks/61805	7686
ebooks/61805	18
ebooks/61805	24
ebooks/61805	272
ebooks/61806	33582
ebooks/61806	330
ebooks/61807	19291
ebooks/61807	184
ebooks/61807	2557
ebooks/61808	2500
ebooks/61808	662
ebooks/61809	5439
ebooks/61809	28676
ebooks/6181	25
ebooks/6181	7903
ebooks/6181	332
ebooks/61810	3591
ebooks/61810	53
ebooks/61810	7686
ebooks/61810	18
ebooks/61810	11618
ebooks/61810	25
ebooks/61811	33583
ebooks/61811	5397
ebooks/61811	18
ebooks/61811	5612
ebooks/61811	281
ebooks/61811	25
ebooks/61812	6846
ebooks/61812	33584
ebooks/61812	7610
ebooks/61812	250
ebooks/61813	33585
ebooks/61813	33586
ebooks/61813	244
ebooks/61813	30428
ebooks/61814	811
ebooks/61814	1433
ebooks/61815	68
ebooks/61815	30114
ebooks/61816	7
ebooks/61816	33550
ebooks/61816	33548
ebooks/61816	33549
ebooks/61817	68
ebooks/61817	194
ebooks/61817	574
ebooks/61817	4079
ebooks/61817	543
ebooks/61817	33587
ebooks/61817	5057
ebooks/61817	33588
ebooks/61818	157
ebooks/61818	16096
ebooks/61818	33589
ebooks/61818	2746
ebooks/61819	3357
ebooks/61819	250
ebooks/61819	3358
ebooks/6182	7903
ebooks/6182	332
ebooks/6182	25
ebooks/61820	58
ebooks/61820	2428
ebooks/61820	2427
ebooks/61821	68
ebooks/61821	49
ebooks/61821	4725
ebooks/61822	10
ebooks/61822	11505
ebooks/61823	33590
ebooks/61823	2764
ebooks/61823	25
ebooks/61824	811
ebooks/61824	23958
ebooks/61825	30517
ebooks/61825	8829
ebooks/61825	1603
ebooks/61825	424
ebooks/61826	281
ebooks/61826	7686
ebooks/61826	1304
ebooks/61826	18
ebooks/61826	25
ebooks/61826	4374
ebooks/61826	53
ebooks/61827	942
ebooks/61827	33591
ebooks/61828	928
ebooks/61828	250
ebooks/61829	7535
ebooks/61829	8465
ebooks/61829	5865
ebooks/61829	732
ebooks/61829	33592
ebooks/61829	68
ebooks/6183	25
ebooks/6183	7903
ebooks/6183	332
ebooks/61830	68
ebooks/61830	3405
ebooks/61830	1785
ebooks/61830	69
ebooks/61830	229
ebooks/61831	633
ebooks/61831	5399
ebooks/61831	1660
ebooks/61831	12515
ebooks/61832	1660
ebooks/61832	633
ebooks/61832	12515
ebooks/61832	5399
ebooks/61833	1830
ebooks/61833	12068
ebooks/61834	159
ebooks/61834	33593
ebooks/61834	7
ebooks/61835	234
ebooks/61835	6044
ebooks/61836	5632
ebooks/61836	35
ebooks/61836	33594
ebooks/61837	620
ebooks/61837	229
ebooks/61837	975
ebooks/61837	25
ebooks/61838	1433
ebooks/61838	811
ebooks/61839	7
ebooks/61839	391
ebooks/61839	170
ebooks/6184	25
ebooks/6184	332
ebooks/6184	7903
ebooks/61840	25
ebooks/61840	1396
ebooks/61840	8639
ebooks/61841	2396
ebooks/61841	10
ebooks/61842	18
ebooks/61842	5693
ebooks/61842	281
ebooks/61842	1885
ebooks/61842	25
ebooks/61842	3591
ebooks/61843	8684
ebooks/61843	18
ebooks/61843	5397
ebooks/61843	2299
ebooks/61843	12321
ebooks/61843	25
ebooks/61843	281
ebooks/61843	11618
ebooks/61844	18
ebooks/61844	197
ebooks/61844	281
ebooks/61844	25
ebooks/61844	4374
ebooks/61845	2311
ebooks/61845	168
ebooks/61845	3591
ebooks/61845	18
ebooks/61845	7326
ebooks/61845	25
ebooks/61846	2427
ebooks/61846	58
ebooks/61846	2428
ebooks/61847	394
ebooks/61847	130
ebooks/61847	22108
ebooks/61847	68
ebooks/61848	234
ebooks/61848	7862
ebooks/61848	33595
ebooks/61848	102
ebooks/61849	2396
ebooks/61849	10
ebooks/6185	332
ebooks/6185	7903
ebooks/6185	25
ebooks/61850	456
ebooks/61850	9014
ebooks/61850	26804
ebooks/61850	134
ebooks/61850	717
ebooks/61851	421
ebooks/61851	12975
ebooks/61851	1740
ebooks/61851	72
ebooks/61851	151
ebooks/61851	12512
ebooks/61852	163
ebooks/61852	276
ebooks/61852	1646
ebooks/61852	33596
ebooks/61853	24921
ebooks/61853	68
ebooks/61853	17810
ebooks/61853	1716
ebooks/61853	3492
ebooks/61853	14237
ebooks/61853	1167
ebooks/61854	33597
ebooks/61854	33598
ebooks/61854	620
ebooks/61854	68
ebooks/61855	3591
ebooks/61855	25
ebooks/61855	11618
ebooks/61855	18
ebooks/61855	229
ebooks/61855	392
ebooks/61856	33548
ebooks/61856	7
ebooks/61856	33549
ebooks/61856	33550
ebooks/61857	574
ebooks/61857	573
ebooks/61857	728
ebooks/61857	5322
ebooks/61857	68
ebooks/61857	1613
ebooks/61857	1524
ebooks/61857	125
ebooks/61857	5509
ebooks/61857	725
ebooks/61858	33583
ebooks/61858	2312
ebooks/61858	15849
ebooks/61858	25
ebooks/61858	18
ebooks/61858	16696
ebooks/61858	3591
ebooks/61859	27874
ebooks/61859	197
ebooks/61859	33599
ebooks/61859	10978
ebooks/61859	18
ebooks/61859	25
ebooks/6186	332
ebooks/6186	7903
ebooks/6186	25
ebooks/61860	14812
ebooks/61860	421
ebooks/61861	19673
ebooks/61861	250
ebooks/61862	2318
ebooks/61862	509
ebooks/61862	10
ebooks/61862	14465
ebooks/61862	5017
ebooks/61862	925
ebooks/61862	12649
ebooks/61862	1631
ebooks/61863	2014
ebooks/61863	72
ebooks/61863	12939
ebooks/61863	281
ebooks/61863	25
ebooks/61863	18
ebooks/61863	4374
ebooks/61864	113
ebooks/61864	50
ebooks/61865	33600
ebooks/61865	27668
ebooks/61865	12990
ebooks/61865	366
ebooks/61865	7
ebooks/61866	2427
ebooks/61866	2428
ebooks/61866	58
ebooks/61867	11360
ebooks/61867	1704
ebooks/61867	68
ebooks/61868	10
ebooks/61868	151
ebooks/61868	3024
ebooks/61868	510
ebooks/61868	4188
ebooks/61869	229
ebooks/61869	18
ebooks/61869	33555
ebooks/61869	281
ebooks/61869	3591
ebooks/61869	25
ebooks/61869	5397
ebooks/6187	25
ebooks/6187	7903
ebooks/6187	332
ebooks/61870	7685
ebooks/61870	5495
ebooks/61870	25
ebooks/61870	7686
ebooks/61870	18
ebooks/61870	281
ebooks/61871	184
ebooks/61871	2557
ebooks/61871	14117
ebooks/61872	553
ebooks/61872	5495
ebooks/61872	281
ebooks/61872	7686
ebooks/61872	18
ebooks/61872	25
ebooks/61872	32234
ebooks/61873	1237
ebooks/61873	5622
ebooks/61874	33601
ebooks/61874	3277
ebooks/61875	5747
ebooks/61875	633
ebooks/61875	12322
ebooks/61876	3024
ebooks/61876	4188
ebooks/61876	510
ebooks/61876	151
ebooks/61876	10
ebooks/61877	132
ebooks/61877	7
ebooks/61877	281
ebooks/61877	26
ebooks/61878	9385
ebooks/61878	20760
ebooks/61878	1730
ebooks/61878	9209
ebooks/61878	4536
ebooks/61878	68
ebooks/61879	811
ebooks/61879	9134
ebooks/61879	8900
ebooks/6188	332
ebooks/6188	7903
ebooks/6188	25
ebooks/61880	7103
ebooks/61880	3044
ebooks/61880	7623
ebooks/61881	4090
ebooks/61881	5229
ebooks/61881	811
ebooks/61882	5229
ebooks/61882	4090
ebooks/61882	811
ebooks/61883	3898
ebooks/61883	271
ebooks/61883	58
ebooks/61884	168
ebooks/61884	229
ebooks/61884	25
ebooks/61884	18
ebooks/61884	4374
ebooks/61884	375
ebooks/61885	33602
ebooks/61885	10
ebooks/61886	9043
ebooks/61886	28907
ebooks/61886	33603
ebooks/61886	9042
ebooks/61886	2588
ebooks/61887	7
ebooks/61887	102
ebooks/61887	26080
ebooks/61887	8860
ebooks/61887	7693
ebooks/61887	2362
ebooks/61887	2013
ebooks/61887	22039
ebooks/61887	8109
ebooks/61887	375
ebooks/61888	5856
ebooks/61888	68
ebooks/61888	26285
ebooks/61888	555
ebooks/61889	33604
ebooks/61889	1756
ebooks/61889	3832
ebooks/61889	998
ebooks/6189	7903
ebooks/6189	25
ebooks/6189	332
ebooks/61890	18
ebooks/61890	6286
ebooks/61890	197
ebooks/61890	375
ebooks/61890	281
ebooks/61890	25
ebooks/61891	1830
ebooks/61891	33605
ebooks/61892	11670
ebooks/61892	23958
ebooks/61892	811
ebooks/61893	11670
ebooks/61893	23958
ebooks/61893	811
ebooks/61894	28749
ebooks/61894	33606
ebooks/61894	9658
ebooks/61894	265
ebooks/61895	229
ebooks/61895	5612
ebooks/61895	281
ebooks/61895	18
ebooks/61895	25
ebooks/61895	17011
ebooks/61895	53
ebooks/61895	5397
ebooks/61896	14073
ebooks/61896	1324
ebooks/61896	13348
ebooks/61896	33607
ebooks/61897	1164
ebooks/61897	68
ebooks/61897	574
ebooks/61897	1730
ebooks/61898	33608
ebooks/61898	229
ebooks/61898	234
ebooks/61898	11203
ebooks/61898	735
ebooks/61899	3635
ebooks/61899	68
ebooks/61899	5728
ebooks/61899	391
ebooks/619	12126
ebooks/619	149
ebooks/619	2518
ebooks/619	199
ebooks/619	10069
ebooks/619	7
ebooks/6190	25
ebooks/6190	7903
ebooks/6190	332
ebooks/61900	14445
ebooks/61900	89
ebooks/61901	3349
ebooks/61901	9903
ebooks/61901	990
ebooks/61901	28910
ebooks/61902	25
ebooks/61902	1944
ebooks/61902	66
ebooks/61902	821
ebooks/61902	820
ebooks/61903	2588
ebooks/61903	9043
ebooks/61903	33609
ebooks/61904	1885
ebooks/61904	18
ebooks/61904	7686
ebooks/61904	281
ebooks/61904	25
ebooks/61904	33156
ebooks/61905	33549
ebooks/61905	7
ebooks/61905	33548
ebooks/61905	33550
ebooks/61906	410
ebooks/61906	1278
ebooks/61906	6859
ebooks/61906	421
ebooks/61906	6858
ebooks/61907	4374
ebooks/61907	9995
ebooks/61907	281
ebooks/61907	25
ebooks/61907	18
ebooks/61907	8689
ebooks/61908	33610
ebooks/61908	16760
ebooks/61908	10477
ebooks/61908	29266
ebooks/61908	68
ebooks/61908	22464
ebooks/61909	33611
ebooks/61909	33612
ebooks/61909	2549
ebooks/61909	33613
ebooks/61909	2824
ebooks/6191	25
ebooks/6191	7903
ebooks/61910	239
ebooks/61910	58
ebooks/61910	488
ebooks/61910	33614
ebooks/61910	19173
ebooks/61911	68
ebooks/61911	72
ebooks/61911	1280
ebooks/61911	574
ebooks/61911	10423
ebooks/61912	811
ebooks/61912	23958
ebooks/61913	22
ebooks/61913	8480
ebooks/61914	2796
ebooks/61914	7
ebooks/61915	2796
ebooks/61915	7
ebooks/61916	2796
ebooks/61916	7
ebooks/61917	1884
ebooks/61917	33615
ebooks/61918	13976
ebooks/61918	33616
ebooks/61919	25
ebooks/61919	18
ebooks/61919	281
ebooks/61919	11618
ebooks/6192	4975
ebooks/6192	25
ebooks/61920	10
ebooks/61920	13794
ebooks/61921	4106
ebooks/61921	7
ebooks/61921	620
ebooks/61921	6375
ebooks/61921	7126
ebooks/61921	199
ebooks/61922	33617
ebooks/61922	2073
ebooks/61922	33618
ebooks/61922	33619
ebooks/61922	33620
ebooks/61922	250
ebooks/61922	33621
ebooks/61923	238
ebooks/61923	58
ebooks/61924	33618
ebooks/61924	2073
ebooks/61925	799
ebooks/61925	7
ebooks/61925	5990
ebooks/61925	1242
ebooks/61926	1476
ebooks/61926	33393
ebooks/61927	229
ebooks/61927	25
ebooks/61927	18
ebooks/61927	33583
ebooks/61928	377
ebooks/61928	3787
ebooks/61929	10
ebooks/61929	33622
ebooks/6193	4975
ebooks/6193	25
ebooks/61930	33623
ebooks/61930	33624
ebooks/61930	1431
ebooks/61930	14993
ebooks/61930	3277
ebooks/61931	10016
ebooks/61931	33625
ebooks/61931	33626
ebooks/61931	424
ebooks/61932	395
ebooks/61932	25
ebooks/61932	2318
ebooks/61932	2474
ebooks/61933	5229
ebooks/61933	4090
ebooks/61933	811
ebooks/61934	5229
ebooks/61934	4090
ebooks/61934	811
ebooks/61935	5676
ebooks/61935	30
ebooks/61935	17400
ebooks/61936	10
ebooks/61936	13700
ebooks/61937	33627
ebooks/61937	2006
ebooks/61938	33628
ebooks/61938	3963
ebooks/61938	33629
ebooks/61938	33630
ebooks/61939	33631
ebooks/61939	68
ebooks/61939	11698
ebooks/6194	25
ebooks/6194	4975
ebooks/61940	551
ebooks/61940	58
ebooks/61941	5022
ebooks/61941	811
ebooks/61942	8684
ebooks/61942	18
ebooks/61942	2207
ebooks/61942	281
ebooks/61942	884
ebooks/61942	25
ebooks/61942	5397
ebooks/61943	281
ebooks/61943	7686
ebooks/61943	25
ebooks/61943	18
ebooks/61943	4374
ebooks/61943	7685
ebooks/61944	482
ebooks/61944	8626
ebooks/61944	8680
ebooks/61945	8626
ebooks/61945	482
ebooks/61945	8680
ebooks/61946	146
ebooks/61946	11168
ebooks/61946	25
ebooks/61947	33632
ebooks/61947	437
ebooks/61947	33633
ebooks/61947	33634
ebooks/61948	3367
ebooks/61948	33635
ebooks/61949	7
ebooks/61949	26
ebooks/6195	25
ebooks/6195	2259
ebooks/61950	18
ebooks/61950	13129
ebooks/61950	25
ebooks/61950	7686
ebooks/61950	2299
ebooks/61950	229
ebooks/61951	375
ebooks/61951	18
ebooks/61951	17011
ebooks/61951	25
ebooks/61952	25
ebooks/61952	4374
ebooks/61952	18
ebooks/61952	391
ebooks/61952	281
ebooks/61953	722
ebooks/61953	8547
ebooks/61953	11758
ebooks/61953	11757
ebooks/61953	157
ebooks/61953	33636
ebooks/61954	26
ebooks/61954	7
ebooks/61955	173
ebooks/61955	689
ebooks/61956	22084
ebooks/61956	33637
ebooks/61956	2774
ebooks/61956	10053
ebooks/61957	25675
ebooks/61957	234
ebooks/61958	229
ebooks/61958	18
ebooks/61958	25
ebooks/61958	7326
ebooks/61958	3591
ebooks/61958	685
ebooks/61959	232
ebooks/61959	1061
ebooks/61959	4579
ebooks/61959	221
ebooks/61959	19143
ebooks/6196	25
ebooks/6196	2259
ebooks/61960	178
ebooks/61960	25
ebooks/61960	229
ebooks/61960	7903
ebooks/61961	33638
ebooks/61961	155
ebooks/61962	33639
ebooks/61962	33640
ebooks/61962	7648
ebooks/61962	33641
ebooks/61962	990
ebooks/61963	33642
ebooks/61963	18
ebooks/61963	11368
ebooks/61963	2310
ebooks/61963	421
ebooks/61964	459
ebooks/61964	19652
ebooks/61964	437
ebooks/61964	18984
ebooks/61965	19
ebooks/61965	7467
ebooks/61966	166
ebooks/61966	2150
ebooks/61967	18
ebooks/61967	1885
ebooks/61967	11618
ebooks/61967	281
ebooks/61967	5495
ebooks/61967	25
ebooks/61967	2299
ebooks/61968	33643
ebooks/61968	7070
ebooks/61968	33644
ebooks/61968	25
ebooks/61969	68
ebooks/61969	29410
ebooks/61969	33645
ebooks/61969	12724
ebooks/61969	604
ebooks/61969	543
ebooks/61969	219
ebooks/61969	33646
ebooks/61969	6721
ebooks/61969	33647
ebooks/6197	25
ebooks/6197	2259
ebooks/61970	151
ebooks/61970	3024
ebooks/61970	10
ebooks/61970	510
ebooks/61970	4188
ebooks/61971	928
ebooks/61971	250
ebooks/61972	1268
ebooks/61972	113
ebooks/61973	33648
ebooks/61973	33649
ebooks/61973	4417
ebooks/61974	790
ebooks/61974	3485
ebooks/61974	114
ebooks/61975	2396
ebooks/61975	10
ebooks/61976	7686
ebooks/61976	33650
ebooks/61976	5397
ebooks/61976	229
ebooks/61976	25
ebooks/61976	18
ebooks/61977	33651
ebooks/61977	166
ebooks/61978	229
ebooks/61978	18
ebooks/61978	25
ebooks/61978	7686
ebooks/61978	4374
ebooks/61978	1462
ebooks/61979	811
ebooks/61979	8900
ebooks/61979	9134
ebooks/6198	2259
ebooks/6198	25
ebooks/61980	10
ebooks/61980	13794
ebooks/61981	17691
ebooks/61981	662
ebooks/61981	33652
ebooks/61982	6014
ebooks/61982	113
ebooks/61983	7
ebooks/61983	33653
ebooks/61983	1344
ebooks/61984	10164
ebooks/61984	53
ebooks/61984	25
ebooks/61984	1838
ebooks/61985	33654
ebooks/61985	33655
ebooks/61985	382
ebooks/61986	2905
ebooks/61986	33139
ebooks/61987	540
ebooks/61987	68
ebooks/61987	3257
ebooks/61987	21240
ebooks/61987	573
ebooks/61988	328
ebooks/61988	327
ebooks/61989	2028
ebooks/61989	23168
ebooks/6199	25
ebooks/6199	2259
ebooks/61990	33656
ebooks/61990	33657
ebooks/61990	15367
ebooks/61990	250
ebooks/61990	122
ebooks/61990	13325
ebooks/61991	10
ebooks/61991	11505
ebooks/61992	7812
ebooks/61992	894
ebooks/61993	12283
ebooks/61993	12285
ebooks/61993	12284
ebooks/61994	79
ebooks/61994	7
ebooks/61994	427
ebooks/61994	5495
ebooks/61994	785
ebooks/61994	429
ebooks/61994	2105
ebooks/61995	4079
ebooks/61995	68
ebooks/61995	732
ebooks/61995	104
ebooks/61996	173
ebooks/61996	30208
ebooks/61997	48
ebooks/61997	3412
ebooks/61998	68
ebooks/61998	33658
ebooks/61999	33064
ebooks/61999	811
ebooks/62	8964
ebooks/62	2207
ebooks/62	1955
ebooks/62	18
ebooks/62	8963
ebooks/62	25
ebooks/620	620
ebooks/620	7
ebooks/620	68
ebooks/6200	10930
ebooks/6200	2374
ebooks/62000	10570
ebooks/62000	13781
ebooks/62000	1341
ebooks/62000	68
ebooks/62000	2472
ebooks/62001	781
ebooks/62001	12485
ebooks/62002	9095
ebooks/62002	33659
ebooks/62002	33660
ebooks/62002	122
ebooks/62002	7814
ebooks/62003	28864
ebooks/62003	58
ebooks/62004	33661
ebooks/62004	122
ebooks/62005	33662
ebooks/62005	33663
ebooks/62005	33664
ebooks/62005	9965
ebooks/62005	9964
ebooks/62005	60
ebooks/62006	12776
ebooks/62006	234
ebooks/62007	7580
ebooks/62007	10
ebooks/62007	14395
ebooks/62007	33665
ebooks/62008	33666
ebooks/62008	5318
ebooks/62009	22325
ebooks/62009	39
ebooks/6201	25
ebooks/6201	2259
ebooks/62010	1785
ebooks/62010	25
ebooks/62010	72
ebooks/62010	4719
ebooks/62011	33667
ebooks/62011	10621
ebooks/62011	48
ebooks/62011	19395
ebooks/62011	4877
ebooks/62011	1482
ebooks/62011	662
ebooks/62011	23800
ebooks/62011	10620
ebooks/62012	2441
ebooks/62012	33668
ebooks/62013	7
ebooks/62013	33549
ebooks/62013	33550
ebooks/62013	33548
ebooks/62014	58
ebooks/62014	250
ebooks/62014	33669
ebooks/62014	13325
ebooks/62015	1433
ebooks/62015	811
ebooks/62016	24846
ebooks/62016	250
ebooks/62017	58
ebooks/62017	4001
ebooks/62018	33670
ebooks/62018	310
ebooks/62018	4378
ebooks/62018	33671
ebooks/62018	305
ebooks/62018	33672
ebooks/62018	77
ebooks/62018	75
ebooks/62018	33673
ebooks/62019	8616
ebooks/62019	33674
ebooks/62019	33675
ebooks/62019	21137
ebooks/6202	25
ebooks/6202	4975
ebooks/62020	8582
ebooks/62020	68
ebooks/62021	4188
ebooks/62021	10
ebooks/62021	151
ebooks/62021	3024
ebooks/62021	510
ebooks/62022	811
ebooks/62022	23958
ebooks/62023	18220
ebooks/62023	122
ebooks/62024	13794
ebooks/62024	10
ebooks/62025	89
ebooks/62025	12504
ebooks/62026	3226
ebooks/62026	33676
ebooks/62026	68
ebooks/62026	573
ebooks/62026	33677
ebooks/62026	31050
ebooks/62027	68
ebooks/62027	3406
ebooks/62027	573
ebooks/62027	29536
ebooks/62027	2760
ebooks/62027	2759
ebooks/62027	229
ebooks/62027	3405
ebooks/62028	3518
ebooks/62028	25
ebooks/62028	33678
ebooks/62029	8900
ebooks/62029	811
ebooks/62029	9134
ebooks/6203	4975
ebooks/6203	25
ebooks/62030	1421
ebooks/62030	66
ebooks/62030	108
ebooks/62030	25
ebooks/62031	234
ebooks/62031	19359
ebooks/62032	7
ebooks/62032	281
ebooks/62032	53
ebooks/62033	25
ebooks/62033	24507
ebooks/62033	1006
ebooks/62034	15077
ebooks/62034	281
ebooks/62034	18
ebooks/62034	7686
ebooks/62034	25
ebooks/62035	2250
ebooks/62035	4004
ebooks/62035	18
ebooks/62035	7686
ebooks/62035	25
ebooks/62036	4773
ebooks/62036	25
ebooks/62036	304
ebooks/62037	25
ebooks/62037	7686
ebooks/62037	18
ebooks/62038	327
ebooks/62038	33679
ebooks/62039	392
ebooks/62039	25
ebooks/62039	18
ebooks/62039	229
ebooks/62039	3591
ebooks/6204	4975
ebooks/6204	25
ebooks/62040	11618
ebooks/62040	18
ebooks/62040	25
ebooks/62040	7686
ebooks/62040	10952
ebooks/62041	811
ebooks/62041	9134
ebooks/62041	8900
ebooks/62042	3591
ebooks/62042	25
ebooks/62042	229
ebooks/62042	18
ebooks/62042	281
ebooks/62043	18
ebooks/62043	2311
ebooks/62043	11045
ebooks/62043	25
ebooks/62043	281
ebooks/62044	662
ebooks/62044	15967
ebooks/62045	19685
ebooks/62045	421
ebooks/62045	9442
ebooks/62046	33393
ebooks/62046	1476
ebooks/62047	3832
ebooks/62047	998
ebooks/62048	250
ebooks/62048	17063
ebooks/62048	8058
ebooks/62049	8900
ebooks/62049	811
ebooks/6205	25
ebooks/6205	4975
ebooks/62050	15168
ebooks/62050	29994
ebooks/62050	2441
ebooks/62051	1309
ebooks/62051	3832
ebooks/62051	998
ebooks/62051	33680
ebooks/62052	33681
ebooks/62052	33682
ebooks/62052	1033
ebooks/62052	3427
ebooks/62053	456
ebooks/62053	33683
ebooks/62054	2832
ebooks/62054	25743
ebooks/62054	6448
ebooks/62054	2161
ebooks/62054	58
ebooks/62055	9438
ebooks/62055	33684
ebooks/62055	22
ebooks/62055	33685
ebooks/62056	166
ebooks/62056	96
ebooks/62056	5011
ebooks/62056	5145
ebooks/62056	94
ebooks/62057	1785
ebooks/62057	25
ebooks/62057	5909
ebooks/62058	8900
ebooks/62058	811
ebooks/62059	271
ebooks/62059	6448
ebooks/62059	58
ebooks/6206	2078
ebooks/6206	25
ebooks/62060	33686
ebooks/62060	33687
ebooks/62060	122
ebooks/62061	49
ebooks/62061	4504
ebooks/62062	915
ebooks/62062	4773
ebooks/62062	25
ebooks/62062	53
ebooks/62063	540
ebooks/62063	68
ebooks/62063	5168
ebooks/62063	120
ebooks/62063	3257
ebooks/62064	3963
ebooks/62064	33688
ebooks/62064	33689
ebooks/62065	35
ebooks/62065	7188
ebooks/62066	2664
ebooks/62066	25696
ebooks/62067	33690
ebooks/62067	12164
ebooks/62068	29134
ebooks/62068	27530
ebooks/62068	6432
ebooks/62068	5132
ebooks/62069	783
ebooks/62069	1848
ebooks/6207	25
ebooks/6207	2078
ebooks/62070	234
ebooks/62070	11203
ebooks/62071	9134
ebooks/62071	8900
ebooks/62071	811
ebooks/62072	4719
ebooks/62072	68
ebooks/62072	5868
ebooks/62072	229
ebooks/62072	3405
ebooks/62072	1785
ebooks/62073	7
ebooks/62073	20017
ebooks/62073	33691
ebooks/62074	49
ebooks/62074	68
ebooks/62074	4725
ebooks/62075	25
ebooks/62075	11618
ebooks/62075	18
ebooks/62075	7686
ebooks/62075	33692
ebooks/62075	5397
ebooks/62076	229
ebooks/62076	7686
ebooks/62076	736
ebooks/62076	18
ebooks/62076	25
ebooks/62076	4374
ebooks/62076	685
ebooks/62077	113
ebooks/62077	50
ebooks/62078	107
ebooks/62078	685
ebooks/62078	18
ebooks/62078	281
ebooks/62078	25
ebooks/62078	8684
ebooks/62079	68
ebooks/62079	7065
ebooks/62079	5168
ebooks/62079	540
ebooks/6208	2078
ebooks/6208	25
ebooks/62080	4596
ebooks/62080	32812
ebooks/62080	7
ebooks/62080	32814
ebooks/62080	33693
ebooks/62081	1566
ebooks/62081	1867
ebooks/62081	2250
ebooks/62081	107
ebooks/62081	25
ebooks/62081	416
ebooks/62082	49
ebooks/62082	68
ebooks/62082	4725
ebooks/62083	29814
ebooks/62083	234
ebooks/62084	7
ebooks/62084	1410
ebooks/62085	13828
ebooks/62085	8684
ebooks/62085	72
ebooks/62085	25
ebooks/62085	2207
ebooks/62085	281
ebooks/62085	18
ebooks/62086	7
ebooks/62086	2352
ebooks/62086	3329
ebooks/62087	68
ebooks/62087	1341
ebooks/62087	1164
ebooks/62088	4679
ebooks/62088	811
ebooks/62089	4725
ebooks/62089	49
ebooks/62089	68
ebooks/6209	2078
ebooks/6209	25
ebooks/62090	12762
ebooks/62090	8632
ebooks/62090	10
ebooks/62091	33694
ebooks/62091	33695
ebooks/62091	250
ebooks/62091	29232
ebooks/62092	33550
ebooks/62092	7
ebooks/62092	33548
ebooks/62092	33549
ebooks/62093	68
ebooks/62093	1155
ebooks/62093	146
ebooks/62094	68
ebooks/62094	11639
ebooks/62094	633
ebooks/62095	1326
ebooks/62095	30516
ebooks/62095	30517
ebooks/62095	424
ebooks/62096	7070
ebooks/62096	11719
ebooks/62096	25
ebooks/62096	33644
ebooks/62097	7686
ebooks/62097	8684
ebooks/62097	25
ebooks/62097	18
ebooks/62097	2207
ebooks/62097	281
ebooks/62098	2374
ebooks/62098	11613
ebooks/62099	9134
ebooks/62099	811
ebooks/62099	8900
ebooks/621	1315
ebooks/621	33696
ebooks/621	990
ebooks/621	322
ebooks/621	7619
ebooks/621	33697
ebooks/6210	25
ebooks/6210	2078
ebooks/62100	53
ebooks/62100	920
ebooks/62100	3381
ebooks/62100	771
ebooks/62100	510
ebooks/62100	10
ebooks/62100	7444
ebooks/62101	5883
ebooks/62101	10
ebooks/62101	18
ebooks/62102	89
ebooks/62102	90
ebooks/62103	1732
ebooks/62103	8717
ebooks/62103	15692
ebooks/62103	4
ebooks/62104	1433
ebooks/62104	811
ebooks/62104	4090
ebooks/62105	68
ebooks/62105	2333
ebooks/62105	17494
ebooks/62105	12067
ebooks/62105	9906
ebooks/62106	8368
ebooks/62106	33698
ebooks/62106	19
ebooks/62107	811
ebooks/62107	23958
ebooks/62108	1503
ebooks/62108	159
ebooks/62108	1432
ebooks/62108	4534
ebooks/62109	281
ebooks/62109	25
ebooks/62109	7685
ebooks/62109	11618
ebooks/62109	5683
ebooks/62109	18
ebooks/62109	8685
ebooks/6211	1175
ebooks/6211	615
ebooks/6211	25
ebooks/6211	1368
ebooks/62110	2472
ebooks/62110	68
ebooks/62110	929
ebooks/62111	811
ebooks/62111	9134
ebooks/62111	8900
ebooks/62112	32975
ebooks/62112	31644
ebooks/62112	68
ebooks/62113	70
ebooks/62113	19100
ebooks/62114	5525
ebooks/62114	10
ebooks/62114	12178
ebooks/62115	265
ebooks/62115	33699
ebooks/62116	2664
ebooks/62116	33700
ebooks/62117	371
ebooks/62117	33701
ebooks/62118	421
ebooks/62118	33702
ebooks/62118	33703
ebooks/62119	692
ebooks/62119	1579
ebooks/62119	68
ebooks/62119	113
ebooks/62119	369
ebooks/62119	2757
ebooks/6212	1368
ebooks/6212	615
ebooks/6212	1175
ebooks/6212	25
ebooks/62120	13794
ebooks/62120	10
ebooks/62121	4681
ebooks/62121	2952
ebooks/62121	159
ebooks/62122	811
ebooks/62122	8900
ebooks/62122	9134
ebooks/62123	234
ebooks/62123	9136
ebooks/62124	21446
ebooks/62124	2664
ebooks/62125	4504
ebooks/62125	49
ebooks/62126	6258
ebooks/62126	6
ebooks/62127	33704
ebooks/62127	22125
ebooks/62127	1390
ebooks/62128	33705
ebooks/62128	2724
ebooks/62128	33706
ebooks/62129	33707
ebooks/62129	8563
ebooks/62129	33708
ebooks/62129	113
ebooks/6213	615
ebooks/6213	1368
ebooks/6213	25
ebooks/6213	1175
ebooks/62130	33705
ebooks/62130	2724
ebooks/62130	33706
ebooks/62131	7717
ebooks/62131	1319
ebooks/62131	33709
ebooks/62131	7250
ebooks/62132	16500
ebooks/62132	234
ebooks/62133	33710
ebooks/62133	2724
ebooks/62133	33706
ebooks/62134	5583
ebooks/62134	250
ebooks/62134	9171
ebooks/62135	68
ebooks/62135	574
ebooks/62135	555
ebooks/62135	31337
ebooks/62136	811
ebooks/62136	8900
ebooks/62137	8176
ebooks/62137	4374
ebooks/62137	18
ebooks/62137	229
ebooks/62137	7686
ebooks/62137	25
ebooks/62138	783
ebooks/62138	4699
ebooks/62139	2682
ebooks/62139	375
ebooks/62139	18
ebooks/62139	3591
ebooks/62139	25
ebooks/62139	281
ebooks/6214	615
ebooks/6214	1175
ebooks/6214	1368
ebooks/6214	25
ebooks/62140	790
ebooks/62140	114
ebooks/62140	3485
ebooks/62141	58
ebooks/62141	33711
ebooks/62141	22820
ebooks/62141	33712
ebooks/62142	33713
ebooks/62142	250
ebooks/62143	18683
ebooks/62143	7
ebooks/62144	33714
ebooks/62144	58
ebooks/62145	22641
ebooks/62145	39
ebooks/62146	25
ebooks/62146	2331
ebooks/62147	745
ebooks/62147	13556
ebooks/62147	168
ebooks/62147	25
ebooks/62147	149
ebooks/62147	1368
ebooks/62147	499
ebooks/62147	1631
ebooks/62148	6
ebooks/62148	6061
ebooks/62148	10207
ebooks/62149	122
ebooks/62149	32129
ebooks/62149	6134
ebooks/62149	781
ebooks/62149	32130
ebooks/62149	26871
ebooks/6215	25
ebooks/6215	4975
ebooks/62150	33715
ebooks/62150	1034
ebooks/62150	10990
ebooks/62150	33716
ebooks/62150	221
ebooks/62151	68
ebooks/62151	104
ebooks/62151	1441
ebooks/62151	3257
ebooks/62151	33717
ebooks/62151	33718
ebooks/62152	33719
ebooks/62152	250
ebooks/62152	33720
ebooks/62152	33721
ebooks/62152	33722
ebooks/62153	10989
ebooks/62153	7503
ebooks/62153	33723
ebooks/62153	2784
ebooks/62154	3218
ebooks/62154	96
ebooks/62154	94
ebooks/62155	43
ebooks/62155	77
ebooks/62155	1200
ebooks/62155	1776
ebooks/62155	6186
ebooks/62155	2877
ebooks/62156	33724
ebooks/62156	387
ebooks/62157	33725
ebooks/62157	387
ebooks/62157	33726
ebooks/62157	2784
ebooks/62158	33727
ebooks/62158	33728
ebooks/62158	58
ebooks/62158	33729
ebooks/62159	26
ebooks/62159	7
ebooks/6216	25
ebooks/6216	4975
ebooks/62160	113
ebooks/62160	1268
ebooks/62161	1023
ebooks/62161	7
ebooks/62162	5513
ebooks/62162	28032
ebooks/62162	22
ebooks/62163	4563
ebooks/62163	33730
ebooks/62163	33731
ebooks/62163	250
ebooks/62164	237
ebooks/62164	4668
ebooks/62164	26112
ebooks/62164	24162
ebooks/62165	5665
ebooks/62165	166
ebooks/62165	2466
ebooks/62166	8900
ebooks/62166	811
ebooks/62167	58
ebooks/62167	18683
ebooks/62168	72
ebooks/62168	11618
ebooks/62168	25
ebooks/62168	281
ebooks/62168	7686
ebooks/62168	2454
ebooks/62168	18
ebooks/62169	3591
ebooks/62169	281
ebooks/62169	25
ebooks/62169	18
ebooks/6217	4975
ebooks/6217	25
ebooks/62170	229
ebooks/62170	375
ebooks/62170	4374
ebooks/62170	18
ebooks/62170	25
ebooks/62171	281
ebooks/62171	1021
ebooks/62171	2299
ebooks/62171	18
ebooks/62171	11166
ebooks/62171	25
ebooks/62172	243
ebooks/62172	7168
ebooks/62172	7166
ebooks/62172	7169
ebooks/62172	7167
ebooks/62173	33732
ebooks/62173	33733
ebooks/62173	1189
ebooks/62173	25
ebooks/62173	986
ebooks/62174	33734
ebooks/62174	2664
ebooks/62174	19866
ebooks/62174	33735
ebooks/62174	24762
ebooks/62175	89
ebooks/62175	88
ebooks/62176	6192
ebooks/62176	229
ebooks/62176	24007
ebooks/62176	3642
ebooks/62176	391
ebooks/62176	68
ebooks/62177	811
ebooks/62177	8900
ebooks/62178	26
ebooks/62178	234
ebooks/62179	2542
ebooks/62179	10
ebooks/6218	4975
ebooks/6218	25
ebooks/62180	885
ebooks/62180	25
ebooks/62180	1933
ebooks/62181	25
ebooks/62181	33736
ebooks/62181	1478
ebooks/62182	33737
ebooks/62182	33522
ebooks/62182	2565
ebooks/62183	1607
ebooks/62183	25
ebooks/62183	1744
ebooks/62183	33738
ebooks/62184	15136
ebooks/62184	4459
ebooks/62184	102
ebooks/62184	7
ebooks/62185	33739
ebooks/62185	20966
ebooks/62185	6
ebooks/62186	11166
ebooks/62186	11618
ebooks/62186	18
ebooks/62186	5397
ebooks/62186	229
ebooks/62186	25
ebooks/62187	113
ebooks/62187	3207
ebooks/62188	33740
ebooks/62188	37
ebooks/62188	33741
ebooks/62189	7340
ebooks/62189	33742
ebooks/62189	33743
ebooks/62189	633
ebooks/6219	25
ebooks/6219	4975
ebooks/62190	13332
ebooks/62190	1668
ebooks/62191	23640
ebooks/62191	159
ebooks/62191	23643
ebooks/62192	33744
ebooks/62192	781
ebooks/62192	33745
ebooks/62193	5229
ebooks/62193	811
ebooks/62194	21869
ebooks/62194	1242
ebooks/62194	890
ebooks/62194	25
ebooks/62194	53
ebooks/62194	915
ebooks/62195	670
ebooks/62195	33746
ebooks/62195	58
ebooks/62195	33747
ebooks/62196	10
ebooks/62196	20963
ebooks/62197	58
ebooks/62197	10834
ebooks/62197	29376
ebooks/62198	281
ebooks/62198	18
ebooks/62198	7686
ebooks/62198	183
ebooks/62198	25
ebooks/62199	18
ebooks/62199	15077
ebooks/62199	7686
ebooks/62199	281
ebooks/62199	9293
ebooks/62199	25
ebooks/622	15783
ebooks/622	4280
ebooks/622	7
ebooks/6220	4975
ebooks/6220	25
ebooks/62200	33748
ebooks/62200	7381
ebooks/62200	33749
ebooks/62200	58
ebooks/62201	79
ebooks/62201	429
ebooks/62201	5495
ebooks/62201	7
ebooks/62201	2105
ebooks/62201	785
ebooks/62201	427
ebooks/62202	29376
ebooks/62202	58
ebooks/62202	33750
ebooks/62202	7381
ebooks/62203	29376
ebooks/62203	58
ebooks/62203	33751
ebooks/62203	33749
ebooks/62204	58
ebooks/62204	7381
ebooks/62204	29770
ebooks/62204	29376
ebooks/62205	29376
ebooks/62205	58
ebooks/62205	33749
ebooks/62206	18683
ebooks/62206	58
ebooks/62206	33752
ebooks/62207	1060
ebooks/62207	5751
ebooks/62207	1210
ebooks/62207	7
ebooks/62208	37
ebooks/62208	33753
ebooks/62209	250
ebooks/62209	3956
ebooks/6221	4975
ebooks/6221	25
ebooks/62210	4679
ebooks/62210	811
ebooks/62211	9310
ebooks/62211	33754
ebooks/62211	633
ebooks/62212	25
ebooks/62212	18
ebooks/62212	4227
ebooks/62212	7686
ebooks/62212	281
ebooks/62212	3591
ebooks/62213	2540
ebooks/62213	68
ebooks/62214	21944
ebooks/62214	33755
ebooks/62214	387
ebooks/62214	33756
ebooks/62215	4730
ebooks/62215	878
ebooks/62215	10
ebooks/62215	1798
ebooks/62215	693
ebooks/62215	510
ebooks/62215	7396
ebooks/62215	312
ebooks/62216	60
ebooks/62216	30434
ebooks/62216	33757
ebooks/62216	30433
ebooks/62217	7
ebooks/62217	1956
ebooks/62217	429
ebooks/62217	3186
ebooks/62218	7686
ebooks/62218	25
ebooks/62218	2207
ebooks/62218	18
ebooks/62218	8684
ebooks/62219	613
ebooks/62219	149
ebooks/62219	8328
ebooks/62219	7
ebooks/62219	1305
ebooks/6222	25
ebooks/6222	4975
ebooks/62220	29376
ebooks/62220	7381
ebooks/62220	58
ebooks/62221	29770
ebooks/62221	58
ebooks/62221	7381
ebooks/62221	29376
ebooks/62221	33749
ebooks/62222	33758
ebooks/62222	22068
ebooks/62222	2073
ebooks/62223	238
ebooks/62223	5078
ebooks/62223	58
ebooks/62224	2640
ebooks/62224	33759
ebooks/62224	33760
ebooks/62224	21479
ebooks/62225	33761
ebooks/62225	33762
ebooks/62225	250
ebooks/62225	33763
ebooks/62225	33764
ebooks/62226	49
ebooks/62226	4504
ebooks/62227	32803
ebooks/62227	70
ebooks/62227	33765
ebooks/62228	33766
ebooks/62228	33767
ebooks/62228	122
ebooks/62229	574
ebooks/62229	216
ebooks/62229	4005
ebooks/62229	68
ebooks/62229	33768
ebooks/62229	555
ebooks/62229	543
ebooks/62229	3801
ebooks/6223	25
ebooks/6223	4975
ebooks/62230	33769
ebooks/62230	28625
ebooks/62230	37
ebooks/62231	17003
ebooks/62231	437
ebooks/62232	33770
ebooks/62232	6
ebooks/62232	20966
ebooks/62232	33739
ebooks/62233	7
ebooks/62233	986
ebooks/62233	4089
ebooks/62234	33771
ebooks/62234	33772
ebooks/62234	402
ebooks/62235	33773
ebooks/62235	33774
ebooks/62235	633
ebooks/62235	7340
ebooks/62235	33775
ebooks/62235	33776
ebooks/62236	25
ebooks/62236	11168
ebooks/62236	146
ebooks/62237	2469
ebooks/62237	102
ebooks/62237	2470
ebooks/62237	2468
ebooks/62237	68
ebooks/62238	2069
ebooks/62238	2070
ebooks/62239	811
ebooks/62239	8900
ebooks/62239	9134
ebooks/6224	5371
ebooks/6224	2078
ebooks/6224	25
ebooks/62240	33618
ebooks/62240	2073
ebooks/62240	122
ebooks/62240	33621
ebooks/62241	25
ebooks/62241	8684
ebooks/62241	177
ebooks/62241	281
ebooks/62241	7686
ebooks/62241	18
ebooks/62242	25
ebooks/62242	18
ebooks/62242	281
ebooks/62242	10952
ebooks/62243	33777
ebooks/62243	1390
ebooks/62243	5746
ebooks/62243	6141
ebooks/62244	25
ebooks/62244	281
ebooks/62244	18
ebooks/62244	3591
ebooks/62245	2474
ebooks/62245	25
ebooks/62246	2368
ebooks/62246	18
ebooks/62246	25
ebooks/62246	17011
ebooks/62246	7686
ebooks/62246	229
ebooks/62247	811
ebooks/62247	9134
ebooks/62247	8900
ebooks/62248	6704
ebooks/62248	491
ebooks/62249	25
ebooks/62249	281
ebooks/62249	33583
ebooks/62249	375
ebooks/62249	2299
ebooks/62249	7686
ebooks/62249	18
ebooks/6225	2078
ebooks/6225	5371
ebooks/6225	25
ebooks/62250	33778
ebooks/62250	33779
ebooks/62250	32978
ebooks/62250	250
ebooks/62251	7
ebooks/62251	352
ebooks/62251	571
ebooks/62252	16667
ebooks/62252	1324
ebooks/62253	281
ebooks/62253	33154
ebooks/62253	9293
ebooks/62253	1885
ebooks/62253	18
ebooks/62253	25
ebooks/62253	7686
ebooks/62253	10978
ebooks/62254	102
ebooks/62254	242
ebooks/62254	7
ebooks/62254	240
ebooks/62255	10675
ebooks/62255	72
ebooks/62255	6957
ebooks/62255	11538
ebooks/62255	25
ebooks/62255	18
ebooks/62256	11070
ebooks/62256	10
ebooks/62257	1476
ebooks/62257	10217
ebooks/62258	25
ebooks/62258	7686
ebooks/62258	8684
ebooks/62258	229
ebooks/62258	18
ebooks/62259	19645
ebooks/62259	1038
ebooks/62259	184
ebooks/6226	25
ebooks/6226	5371
ebooks/6226	2078
ebooks/62260	7686
ebooks/62260	18
ebooks/62260	272
ebooks/62260	25
ebooks/62260	281
ebooks/62260	3024
ebooks/62261	229
ebooks/62261	18
ebooks/62261	7686
ebooks/62261	25
ebooks/62261	4374
ebooks/62261	2265
ebooks/62261	281
ebooks/62262	8900
ebooks/62262	9134
ebooks/62262	811
ebooks/62263	243
ebooks/62263	33780
ebooks/62264	13332
ebooks/62264	1668
ebooks/62265	3124
ebooks/62265	163
ebooks/62266	15726
ebooks/62266	866
ebooks/62266	1069
ebooks/62267	229
ebooks/62267	8148
ebooks/62267	25
ebooks/62267	7686
ebooks/62267	18
ebooks/62267	8685
ebooks/62268	5639
ebooks/62268	33781
ebooks/62269	11312
ebooks/62269	6512
ebooks/6227	2078
ebooks/6227	25
ebooks/6227	5371
ebooks/62270	3301
ebooks/62270	113
ebooks/62271	866
ebooks/62271	3912
ebooks/62272	10
ebooks/62272	21858
ebooks/62272	33782
ebooks/62273	33783
ebooks/62273	184
ebooks/62273	33784
ebooks/62274	33785
ebooks/62274	250
ebooks/62275	25
ebooks/62275	26869
ebooks/62276	33786
ebooks/62276	250
ebooks/62277	928
ebooks/62277	250
ebooks/62278	25
ebooks/62278	416
ebooks/62279	50
ebooks/62279	113
ebooks/6228	2078
ebooks/6228	5371
ebooks/6228	25
ebooks/62280	250
ebooks/62280	15641
ebooks/62280	33787
ebooks/62280	33788
ebooks/62280	33789
ebooks/62280	15640
ebooks/62281	33790
ebooks/62281	10
ebooks/62282	894
ebooks/62282	7812
ebooks/62283	24708
ebooks/62283	70
ebooks/62284	33791
ebooks/62284	37
ebooks/62285	33792
ebooks/62285	633
ebooks/62286	633
ebooks/62286	3364
ebooks/62286	33793
ebooks/62286	33794
ebooks/62287	1390
ebooks/62287	33795
ebooks/62288	68
ebooks/62288	577
ebooks/62288	574
ebooks/62288	219
ebooks/62288	572
ebooks/62289	10
ebooks/62289	4768
ebooks/6229	25
ebooks/6229	5371
ebooks/6229	2078
ebooks/62290	33796
ebooks/62290	12108
ebooks/62290	6250
ebooks/62290	10
ebooks/62291	27687
ebooks/62291	19
ebooks/62292	2478
ebooks/62292	265
ebooks/62292	25
ebooks/62292	17770
ebooks/62293	234
ebooks/62293	11203
ebooks/62294	1433
ebooks/62294	811
ebooks/62295	890
ebooks/62295	7
ebooks/62295	28
ebooks/62295	3404
ebooks/62295	168
ebooks/62295	3297
ebooks/62295	79
ebooks/62295	427
ebooks/62295	3211
ebooks/62296	2221
ebooks/62296	49
ebooks/62296	171
ebooks/62297	9455
ebooks/62297	7
ebooks/62298	7
ebooks/62298	26
ebooks/62299	25816
ebooks/62299	437
ebooks/62299	33797
ebooks/623	581
ebooks/623	1404
ebooks/623	33798
ebooks/623	7
ebooks/6230	25
ebooks/6230	33799
ebooks/6230	16820
ebooks/62300	33800
ebooks/62300	2565
ebooks/62301	229
ebooks/62301	3644
ebooks/62301	3642
ebooks/62301	577
ebooks/62301	5945
ebooks/62301	574
ebooks/62301	4005
ebooks/62301	68
ebooks/62301	572
ebooks/62301	4007
ebooks/62301	3430
ebooks/62301	728
ebooks/62301	33801
ebooks/62301	573
ebooks/62301	261
ebooks/62302	14
ebooks/62302	327
ebooks/62302	15029
ebooks/62302	6482
ebooks/62302	25270
ebooks/62303	33802
ebooks/62303	96
ebooks/62304	229
ebooks/62304	102
ebooks/62304	33803
ebooks/62304	1184
ebooks/62304	7
ebooks/62304	1163
ebooks/62305	811
ebooks/62305	1433
ebooks/62305	4090
ebooks/62306	13332
ebooks/62306	10107
ebooks/62306	1668
ebooks/62307	576
ebooks/62307	68
ebooks/62308	1441
ebooks/62308	68
ebooks/62308	1731
ebooks/62309	2805
ebooks/62309	576
ebooks/62309	33804
ebooks/62309	33805
ebooks/62309	68
ebooks/6231	33799
ebooks/6231	16820
ebooks/6231	25
ebooks/62310	4454
ebooks/62310	574
ebooks/62310	68
ebooks/62310	33806
ebooks/62310	1164
ebooks/62311	662
ebooks/62311	6777
ebooks/62312	12555
ebooks/62312	28170
ebooks/62312	7103
ebooks/62313	18
ebooks/62313	6095
ebooks/62313	25
ebooks/62313	281
ebooks/62313	11618
ebooks/62314	18
ebooks/62314	4004
ebooks/62314	4374
ebooks/62314	281
ebooks/62314	25
ebooks/62315	11103
ebooks/62315	68
ebooks/62316	4374
ebooks/62316	8356
ebooks/62316	18
ebooks/62316	25
ebooks/62316	4004
ebooks/62316	32600
ebooks/62317	25
ebooks/62317	3297
ebooks/62317	118
ebooks/62317	890
ebooks/62318	1936
ebooks/62318	25193
ebooks/62318	459
ebooks/62319	375
ebooks/62319	229
ebooks/62319	18
ebooks/62319	25
ebooks/62319	27738
ebooks/62319	1885
ebooks/6232	16820
ebooks/6232	25
ebooks/6232	33799
ebooks/62320	35
ebooks/62320	33807
ebooks/62320	4701
ebooks/62321	18
ebooks/62321	7686
ebooks/62321	5397
ebooks/62321	25
ebooks/62321	12683
ebooks/62321	229
ebooks/62322	1730
ebooks/62322	2916
ebooks/62322	68
ebooks/62322	9997
ebooks/62322	1164
ebooks/62323	18
ebooks/62323	229
ebooks/62323	25
ebooks/62323	7686
ebooks/62323	32988
ebooks/62323	33808
ebooks/62323	2299
ebooks/62324	281
ebooks/62324	10531
ebooks/62324	11618
ebooks/62324	18
ebooks/62324	25
ebooks/62325	7686
ebooks/62325	4374
ebooks/62325	18
ebooks/62325	229
ebooks/62325	25
ebooks/62325	281
ebooks/62326	1390
ebooks/62326	33809
ebooks/62326	4327
ebooks/62327	33810
ebooks/62327	250
ebooks/62328	10197
ebooks/62328	68
ebooks/62328	790
ebooks/62329	3211
ebooks/62329	391
ebooks/62329	7
ebooks/6233	16820
ebooks/6233	25
ebooks/6233	33799
ebooks/62330	244
ebooks/62330	33811
ebooks/62330	33812
ebooks/62331	234
ebooks/62331	790
ebooks/62331	8383
ebooks/62331	4063
ebooks/62332	1069
ebooks/62332	30577
ebooks/62332	866
ebooks/62333	17055
ebooks/62333	250
ebooks/62333	24206
ebooks/62334	5229
ebooks/62334	811
ebooks/62335	33813
ebooks/62335	16
ebooks/62335	10765
ebooks/62335	33814
ebooks/62335	33815
ebooks/62336	229
ebooks/62336	728
ebooks/62336	1706
ebooks/62336	574
ebooks/62336	261
ebooks/62336	68
ebooks/62336	1727
ebooks/62337	113
ebooks/62337	33816
ebooks/62337	33817
ebooks/62338	33818
ebooks/62338	33819
ebooks/62338	53
ebooks/62338	508
ebooks/62338	10
ebooks/62338	878
ebooks/62339	10
ebooks/62339	33820
ebooks/62339	33821
ebooks/6234	16820
ebooks/6234	33799
ebooks/6234	25
ebooks/62340	33822
ebooks/62340	33823
ebooks/62340	1965
ebooks/62341	391
ebooks/62341	1410
ebooks/62341	7
ebooks/62342	4276
ebooks/62342	1976
ebooks/62342	24456
ebooks/62342	33824
ebooks/62342	8675
ebooks/62342	33825
ebooks/62343	391
ebooks/62343	7
ebooks/62343	170
ebooks/62344	7
ebooks/62344	391
ebooks/62344	170
ebooks/62345	37
ebooks/62345	38
ebooks/62345	33826
ebooks/62346	201
ebooks/62346	1403
ebooks/62346	7
ebooks/62347	7
ebooks/62347	201
ebooks/62347	1162
ebooks/62348	18
ebooks/62348	25
ebooks/62348	281
ebooks/62348	229
ebooks/62348	4374
ebooks/62348	197
ebooks/62349	18
ebooks/62349	7686
ebooks/62349	4374
ebooks/62349	229
ebooks/62349	25
ebooks/62349	9614
ebooks/6235	33799
ebooks/6235	16820
ebooks/6235	25
ebooks/62350	18
ebooks/62350	3591
ebooks/62350	281
ebooks/62350	25
ebooks/62350	7326
ebooks/62350	392
ebooks/62351	3591
ebooks/62351	1021
ebooks/62351	392
ebooks/62351	18
ebooks/62351	25
ebooks/62351	281
ebooks/62352	242
ebooks/62352	33827
ebooks/62352	10
ebooks/62353	21960
ebooks/62353	459
ebooks/62353	1130
ebooks/62353	19652
ebooks/62354	37
ebooks/62354	11195
ebooks/62355	33828
ebooks/62355	33829
ebooks/62355	424
ebooks/62355	33830
ebooks/62355	12563
ebooks/62355	33831
ebooks/62355	5977
ebooks/62356	33832
ebooks/62356	122
ebooks/62356	33833
ebooks/62356	33834
ebooks/62356	33835
ebooks/62357	18
ebooks/62357	2207
ebooks/62357	25
ebooks/62357	8684
ebooks/62357	7686
ebooks/62358	234
ebooks/62358	11936
ebooks/62359	10
ebooks/62359	33836
ebooks/62359	2458
ebooks/62359	2791
ebooks/6236	33799
ebooks/6236	16820
ebooks/6236	25
ebooks/62360	573
ebooks/62360	33718
ebooks/62360	540
ebooks/62360	33837
ebooks/62360	1441
ebooks/62360	68
ebooks/62360	33717
ebooks/62361	10
ebooks/62361	5621
ebooks/62361	14331
ebooks/62362	5134
ebooks/62362	377
ebooks/62362	33515
ebooks/62363	22385
ebooks/62363	25
ebooks/62363	168
ebooks/62364	24607
ebooks/62364	3896
ebooks/62364	14518
ebooks/62364	10056
ebooks/62364	7250
ebooks/62364	4675
ebooks/62365	33838
ebooks/62365	33839
ebooks/62365	250
ebooks/62366	633
ebooks/62366	5399
ebooks/62367	10
ebooks/62367	12762
ebooks/62368	1994
ebooks/62368	9165
ebooks/62368	234
ebooks/62368	4210
ebooks/62369	1390
ebooks/62369	29167
ebooks/6237	25
ebooks/6237	4975
ebooks/62370	7
ebooks/62370	163
ebooks/62370	33840
ebooks/62371	1101
ebooks/62371	68
ebooks/62371	2472
ebooks/62371	484
ebooks/62372	250
ebooks/62372	33838
ebooks/62372	33839
ebooks/62373	4679
ebooks/62373	811
ebooks/62374	3323
ebooks/62374	25173
ebooks/62374	6097
ebooks/62375	7
ebooks/62375	170
ebooks/62375	391
ebooks/62376	14445
ebooks/62376	2774
ebooks/62377	18
ebooks/62377	12170
ebooks/62377	25
ebooks/62377	2311
ebooks/62377	4374
ebooks/62377	9293
ebooks/62377	10978
ebooks/62378	1410
ebooks/62378	391
ebooks/62378	7
ebooks/62379	114
ebooks/62379	790
ebooks/62379	3485
ebooks/6238	4975
ebooks/6238	25
ebooks/6238	281
ebooks/62380	234
ebooks/62380	13521
ebooks/62381	114
ebooks/62381	3485
ebooks/62381	790
ebooks/62382	4004
ebooks/62382	1885
ebooks/62382	18
ebooks/62382	4581
ebooks/62382	25
ebooks/62383	6
ebooks/62383	5
ebooks/62384	33841
ebooks/62384	10
ebooks/62385	3211
ebooks/62385	201
ebooks/62385	7
ebooks/62386	250
ebooks/62386	33842
ebooks/62386	33843
ebooks/62386	33844
ebooks/62386	33845
ebooks/62387	1433
ebooks/62387	4090
ebooks/62387	811
ebooks/62388	811
ebooks/62388	4679
ebooks/62389	10636
ebooks/62389	1965
ebooks/6239	4975
ebooks/6239	281
ebooks/6239	25
ebooks/62390	8513
ebooks/62390	7
ebooks/62391	1164
ebooks/62391	574
ebooks/62391	277
ebooks/62391	543
ebooks/62391	1393
ebooks/62391	1246
ebooks/62391	6268
ebooks/62391	12360
ebooks/62391	68
ebooks/62392	811
ebooks/62392	16243
ebooks/62393	22941
ebooks/62393	3792
ebooks/62393	27224
ebooks/62393	4946
ebooks/62393	10
ebooks/62393	21982
ebooks/62394	1827
ebooks/62394	29506
ebooks/62394	2275
ebooks/62395	25
ebooks/62395	2311
ebooks/62395	33083
ebooks/62395	18
ebooks/62395	4004
ebooks/62396	113
ebooks/62396	5199
ebooks/62397	26972
ebooks/62397	33846
ebooks/62397	3
ebooks/62398	157
ebooks/62398	585
ebooks/62399	33847
ebooks/62399	33848
ebooks/62399	10
ebooks/624	5771
ebooks/624	273
ebooks/624	2791
ebooks/624	152
ebooks/624	18
ebooks/624	25
ebooks/624	6769
ebooks/624	275
ebooks/6240	25
ebooks/6240	4975
ebooks/6240	281
ebooks/62400	2396
ebooks/62400	10
ebooks/62401	250
ebooks/62401	24206
ebooks/62402	33849
ebooks/62402	32714
ebooks/62402	33850
ebooks/62402	377
ebooks/62403	221
ebooks/62403	8553
ebooks/62403	2503
ebooks/62407	459
ebooks/62407	16900
ebooks/62407	3763
ebooks/62408	543
ebooks/62408	68
ebooks/62408	1155
ebooks/62408	725
ebooks/62408	575
ebooks/62408	790
ebooks/62409	72
ebooks/62409	629
ebooks/62409	15360
ebooks/62409	25
ebooks/62409	33851
ebooks/62409	16426
ebooks/6241	281
ebooks/6241	4975
ebooks/6241	25
ebooks/62410	17397
ebooks/62410	19
ebooks/62411	540
ebooks/62411	229
ebooks/62411	18463
ebooks/62411	1785
ebooks/62411	68
ebooks/62411	33852
ebooks/62411	1614
ebooks/62412	1433
ebooks/62412	811
ebooks/62413	33853
ebooks/62413	3
ebooks/62413	33854
ebooks/62414	33855
ebooks/62414	33856
ebooks/62414	25421
ebooks/62414	33857
ebooks/62414	33858
ebooks/62414	33859
ebooks/62414	33860
ebooks/62414	456
ebooks/62415	8900
ebooks/62415	811
ebooks/62416	7686
ebooks/62416	11618
ebooks/62416	18
ebooks/62416	13828
ebooks/62416	25
ebooks/62416	2244
ebooks/62416	229
ebooks/6242	25
ebooks/6242	10898
ebooks/6242	281
ebooks/6242	4975
ebooks/6243	25
ebooks/6243	4975
ebooks/6244	4975
ebooks/6244	25
ebooks/6245	4975
ebooks/6245	25
ebooks/6246	25
ebooks/6246	4975
ebooks/6247	4975
ebooks/6247	25
ebooks/6248	4975
ebooks/6248	25
ebooks/6249	4975
ebooks/6249	25
ebooks/625	25
ebooks/625	59
ebooks/6250	2080
ebooks/6250	25
ebooks/6250	4459
ebooks/6250	22224
ebooks/6251	25
ebooks/6251	4459
ebooks/6251	22224
ebooks/6251	2080
ebooks/6252	2080
ebooks/6252	4459
ebooks/6252	25
ebooks/6252	22224
ebooks/6253	2080
ebooks/6253	25
ebooks/6253	4459
ebooks/6253	22224
ebooks/6254	25
ebooks/6254	3157
ebooks/6255	4002
ebooks/6255	1184
ebooks/6255	25
ebooks/6255	281
ebooks/6255	788
ebooks/6256	281
ebooks/6256	25
ebooks/6256	1515
ebooks/6257	281
ebooks/6257	25
ebooks/6257	1515
ebooks/6258	25
ebooks/6258	281
ebooks/6258	1515
ebooks/6259	25
ebooks/6259	1515
ebooks/6259	281
ebooks/626	33861
ebooks/626	1390
ebooks/626	8552
ebooks/6260	281
ebooks/6260	1515
ebooks/6260	25
ebooks/6261	5235
ebooks/6261	25
ebooks/6262	5235
ebooks/6262	25
ebooks/6263	5235
ebooks/6263	25
ebooks/6264	5235
ebooks/6264	25
ebooks/6265	5235
ebooks/6265	25
ebooks/6266	5235
ebooks/6266	25
ebooks/6267	5235
ebooks/6267	25
ebooks/6268	1198
ebooks/6268	25
ebooks/6269	1198
ebooks/6269	25
ebooks/627	33862
ebooks/627	7
ebooks/627	59
ebooks/6270	1198
ebooks/6270	25
ebooks/6271	25
ebooks/6271	1198
ebooks/6272	25
ebooks/6272	33863
ebooks/6273	25
ebooks/6273	33863
ebooks/6274	33863
ebooks/6274	25
ebooks/6275	4224
ebooks/6275	25
ebooks/6276	25
ebooks/6276	4224
ebooks/6277	4224
ebooks/6277	25
ebooks/6278	25
ebooks/6278	4224
ebooks/6279	4224
ebooks/6279	25
ebooks/628	3589
ebooks/628	2538
ebooks/628	1319
ebooks/6280	4224
ebooks/6280	25
ebooks/6281	25
ebooks/6281	168
ebooks/6281	2016
ebooks/6282	2016
ebooks/6282	25
ebooks/6282	168
ebooks/6283	25
ebooks/6283	168
ebooks/6283	2016
ebooks/6284	2016
ebooks/6284	168
ebooks/6284	25
ebooks/6285	27920
ebooks/6285	25
ebooks/6286	27920
ebooks/6286	25
ebooks/6287	27920
ebooks/6287	25
ebooks/6288	25
ebooks/6288	27920
ebooks/6289	27920
ebooks/6289	25
ebooks/629	2538
ebooks/629	1319
ebooks/629	3589
ebooks/6290	25
ebooks/6290	27920
ebooks/6291	25
ebooks/6291	27920
ebooks/6292	26
ebooks/6292	25
ebooks/6293	25
ebooks/6293	26
ebooks/6294	25
ebooks/6294	26
ebooks/6295	25
ebooks/6295	26
ebooks/6296	26
ebooks/6296	25
ebooks/6297	25
ebooks/6297	26
ebooks/6298	25
ebooks/6298	26
ebooks/6299	26
ebooks/6299	25
ebooks/63	1319
ebooks/63	2538
ebooks/63	3414
ebooks/630	1319
ebooks/630	3589
ebooks/630	2538
ebooks/6300	25
ebooks/6300	4229
ebooks/6301	13158
ebooks/6301	33864
ebooks/6301	19
ebooks/6302	1909
ebooks/6302	68
ebooks/6303	19
ebooks/6303	8787
ebooks/6304	59
ebooks/6304	7
ebooks/6305	25
ebooks/6305	33865
ebooks/6306	21428
ebooks/6306	1324
ebooks/6306	17952
ebooks/6306	22251
ebooks/6306	21628
ebooks/6306	8820
ebooks/6306	8686
ebooks/6306	21124
ebooks/6306	4597
ebooks/6306	15592
ebooks/6306	22436
ebooks/6306	33866
ebooks/6307	16470
ebooks/6307	68
ebooks/6307	2423
ebooks/6308	13708
ebooks/6308	7
ebooks/6308	26674
ebooks/6308	195
ebooks/6308	26675
ebooks/6308	26673
ebooks/6308	102
ebooks/6309	5694
ebooks/6309	4722
ebooks/6309	890
ebooks/6309	17413
ebooks/6309	10
ebooks/6309	33867
ebooks/6309	1150
ebooks/631	3589
ebooks/631	1319
ebooks/631	2538
ebooks/6310	25
ebooks/6310	742
ebooks/6310	12028
ebooks/6311	26
ebooks/6311	25
ebooks/6312	1735
ebooks/6312	4085
ebooks/6312	397
ebooks/6312	25
ebooks/6312	2699
ebooks/6312	6057
ebooks/6312	4873
ebooks/6312	28508
ebooks/6313	321
ebooks/6313	113
ebooks/6314	1348
ebooks/6314	1735
ebooks/6314	9061
ebooks/6314	4085
ebooks/6314	2688
ebooks/6314	7
ebooks/6315	25
ebooks/6315	1305
ebooks/6316	3071
ebooks/6316	33868
ebooks/6316	25
ebooks/6317	424
ebooks/6317	1603
ebooks/6318	1606
ebooks/6318	24736
ebooks/6318	10
ebooks/6318	21876
ebooks/6319	508
ebooks/6319	1193
ebooks/6319	10
ebooks/632	2538
ebooks/632	1319
ebooks/6320	113
ebooks/6320	4413
ebooks/6320	631
ebooks/6320	7
ebooks/6321	24688
ebooks/6321	48
ebooks/6321	33869
ebooks/6322	976
ebooks/6322	48
ebooks/6322	456
ebooks/6322	5061
ebooks/6322	33870
ebooks/6322	8726
ebooks/6322	424
ebooks/6322	4182
ebooks/6322	5245
ebooks/6322	11067
ebooks/6323	68
ebooks/6323	1909
ebooks/6324	2423
ebooks/6324	68
ebooks/6324	277
ebooks/6325	923
ebooks/6325	1149
ebooks/6325	25
ebooks/6325	9273
ebooks/6326	26
ebooks/6326	113
ebooks/6326	281
ebooks/6327	16
ebooks/6327	718
ebooks/6328	68
ebooks/6328	1909
ebooks/6329	33871
ebooks/6329	662
ebooks/633	2538
ebooks/633	1319
ebooks/633	33872
ebooks/633	3414
ebooks/6330	33873
ebooks/6330	25
ebooks/6331	2512
ebooks/6331	24209
ebooks/6331	831
ebooks/6331	79
ebooks/6331	7
ebooks/6331	149
ebooks/6332	279
ebooks/6332	7
ebooks/6333	113
ebooks/6333	1035
ebooks/6333	2847
ebooks/6334	1547
ebooks/6334	33874
ebooks/6334	25
ebooks/6334	3117
ebooks/6334	33875
ebooks/6334	10844
ebooks/6335	716
ebooks/6335	9013
ebooks/6335	48
ebooks/6335	3038
ebooks/6335	16629
ebooks/6336	3526
ebooks/6336	4150
ebooks/6336	323
ebooks/6337	176
ebooks/6337	68
ebooks/6338	760
ebooks/6338	68
ebooks/6338	3224
ebooks/6339	3224
ebooks/6339	68
ebooks/6339	3635
ebooks/634	1319
ebooks/634	3414
ebooks/6340	25
ebooks/6340	9825
ebooks/6341	620
ebooks/6341	234
ebooks/6342	2552
ebooks/6342	23116
ebooks/6342	3526
ebooks/6342	10507
ebooks/6342	323
ebooks/6343	2552
ebooks/6343	3526
ebooks/6343	23116
ebooks/6343	10507
ebooks/6343	323
ebooks/6344	4628
ebooks/6344	424
ebooks/6344	4629
ebooks/6344	4627
ebooks/6344	4630
ebooks/6345	33876
ebooks/6345	25
ebooks/6346	168
ebooks/6346	28
ebooks/6346	7
ebooks/6346	107
ebooks/6346	177
ebooks/6347	5096
ebooks/6347	16109
ebooks/6347	7
ebooks/6347	1856
ebooks/6348	2452
ebooks/6348	1390
ebooks/6349	2452
ebooks/6349	1390
ebooks/635	1319
ebooks/635	2538
ebooks/635	3589
ebooks/6350	25
ebooks/6350	9324
ebooks/6351	25
ebooks/6351	374
ebooks/6351	30854
ebooks/6352	79
ebooks/6352	545
ebooks/6352	149
ebooks/6352	1243
ebooks/6352	25
ebooks/6353	4862
ebooks/6353	168
ebooks/6353	25
ebooks/6353	4863
ebooks/6353	2506
ebooks/6353	4864
ebooks/6353	5049
ebooks/6354	327
ebooks/6354	3261
ebooks/6354	33877
ebooks/6355	48
ebooks/6355	4731
ebooks/6356	3202
ebooks/6356	6
ebooks/6357	68
ebooks/6357	10428
ebooks/6357	1281
ebooks/6357	10426
ebooks/6358	4579
ebooks/6358	250
ebooks/6358	928
ebooks/6359	581
ebooks/6359	6291
ebooks/6359	7
ebooks/636	12288
ebooks/636	7421
ebooks/636	12289
ebooks/636	12283
ebooks/636	12284
ebooks/636	7632
ebooks/636	12286
ebooks/636	12285
ebooks/636	12282
ebooks/636	3418
ebooks/636	12287
ebooks/6360	1730
ebooks/6360	277
ebooks/6360	68
ebooks/6361	3151
ebooks/6361	33878
ebooks/6362	197
ebooks/6362	25
ebooks/6362	374
ebooks/6362	375
ebooks/6363	10
ebooks/6363	594
ebooks/6364	242
ebooks/6364	7
ebooks/6364	10339
ebooks/6365	22579
ebooks/6365	1164
ebooks/6365	3372
ebooks/6365	2577
ebooks/6365	68
ebooks/6365	793
ebooks/6366	3588
ebooks/6366	3587
ebooks/6367	122
ebooks/6367	33879
ebooks/6367	8411
ebooks/6368	424
ebooks/6368	976
ebooks/6369	8251
ebooks/6369	221
ebooks/6369	1449
ebooks/637	15783
ebooks/637	4280
ebooks/637	7
ebooks/6370	6895
ebooks/6370	16
ebooks/6370	68
ebooks/6371	10
ebooks/6371	33880
ebooks/6372	33881
ebooks/6372	10
ebooks/6372	33882
ebooks/6373	25
ebooks/6373	145
ebooks/6373	146
ebooks/6374	2112
ebooks/6374	229
ebooks/6374	7
ebooks/6375	7
ebooks/6375	692
ebooks/6376	25
ebooks/6376	26
ebooks/6377	1515
ebooks/6377	9950
ebooks/6377	6295
ebooks/6377	6095
ebooks/6377	2319
ebooks/6377	10
ebooks/6378	151
ebooks/6378	1021
ebooks/6378	33883
ebooks/6378	33884
ebooks/6378	33885
ebooks/6378	10409
ebooks/6378	7
ebooks/6379	25
ebooks/6379	9459
ebooks/6379	33886
ebooks/6379	33887
ebooks/638	25583
ebooks/638	33888
ebooks/638	7
ebooks/638	7084
ebooks/638	151
ebooks/638	7067
ebooks/638	33889
ebooks/638	1990
ebooks/6380	68
ebooks/6380	295
ebooks/6380	125
ebooks/6381	33890
ebooks/6381	1064
ebooks/6381	33891
ebooks/6382	7
ebooks/6382	72
ebooks/6383	18851
ebooks/6383	26243
ebooks/6383	234
ebooks/6383	986
ebooks/6384	714
ebooks/6384	17696
ebooks/6384	884
ebooks/6384	25
ebooks/6384	242
ebooks/6385	12184
ebooks/6385	37
ebooks/6386	12413
ebooks/6386	33892
ebooks/6386	327
ebooks/6387	12413
ebooks/6387	327
ebooks/6387	33892
ebooks/6388	327
ebooks/6388	33892
ebooks/6388	12413
ebooks/6389	12413
ebooks/6389	327
ebooks/6389	33892
ebooks/639	10374
ebooks/639	6937
ebooks/639	1315
ebooks/639	990
ebooks/6390	327
ebooks/6390	33892
ebooks/6390	12413
ebooks/6391	12413
ebooks/6391	33892
ebooks/6391	327
ebooks/6392	33892
ebooks/6392	327
ebooks/6392	12413
ebooks/6393	327
ebooks/6393	33892
ebooks/6393	12413
ebooks/6394	327
ebooks/6394	12413
ebooks/6394	33892
ebooks/6395	33892
ebooks/6395	12413
ebooks/6395	327
ebooks/6396	33892
ebooks/6396	12413
ebooks/6396	327
ebooks/6397	33892
ebooks/6397	12413
ebooks/6397	327
ebooks/6398	327
ebooks/6398	12413
ebooks/6399	12413
ebooks/6399	327
ebooks/64	25
ebooks/64	8964
ebooks/64	4004
ebooks/64	2207
ebooks/64	18
ebooks/64	8963
ebooks/640	68
ebooks/640	790
ebooks/640	245
ebooks/6400	12413
ebooks/6400	33892
ebooks/6400	327
ebooks/6401	1741
ebooks/6401	848
ebooks/6401	25
ebooks/6401	745
ebooks/6402	33893
ebooks/6402	33894
ebooks/6402	424
ebooks/6402	1222
ebooks/6402	23306
ebooks/6403	10
ebooks/6403	139
ebooks/6404	201
ebooks/6404	581
ebooks/6404	7
ebooks/6405	33895
ebooks/6405	12391
ebooks/6405	250
ebooks/6405	7
ebooks/6405	33896
ebooks/6406	11725
ebooks/6406	7
ebooks/6406	33897
ebooks/6406	11901
ebooks/6406	102
ebooks/6406	30721
ebooks/6407	195
ebooks/6407	102
ebooks/6407	24896
ebooks/6407	24898
ebooks/6407	7
ebooks/6408	33898
ebooks/6408	421
ebooks/6408	33899
ebooks/6409	2651
ebooks/6409	4985
ebooks/6409	163
ebooks/6409	2294
ebooks/6409	2652
ebooks/641	790
ebooks/641	68
ebooks/641	245
ebooks/6410	7
ebooks/6410	470
ebooks/6410	26
ebooks/6411	1603
ebooks/6411	424
ebooks/6412	25
ebooks/6412	2489
ebooks/6413	3957
ebooks/6413	2588
ebooks/6413	9366
ebooks/6414	708
ebooks/6414	133
ebooks/6415	7
ebooks/6415	2820
ebooks/6415	1838
ebooks/6416	3736
ebooks/6416	70
ebooks/6416	7747
ebooks/6417	1846
ebooks/6417	558
ebooks/6417	221
ebooks/6418	125
ebooks/6418	575
ebooks/6418	25
ebooks/6418	68
ebooks/6418	9356
ebooks/6418	573
ebooks/6418	30292
ebooks/6419	1390
ebooks/6419	2452
ebooks/642	7270
ebooks/642	106
ebooks/642	25
ebooks/642	16825
ebooks/6420	2452
ebooks/6420	1390
ebooks/6421	234
ebooks/6421	17798
ebooks/6422	392
ebooks/6422	391
ebooks/6422	7
ebooks/6422	229
ebooks/6422	6283
ebooks/6423	25
ebooks/6423	6128
ebooks/6424	336
ebooks/6424	5264
ebooks/6425	25
ebooks/6425	33900
ebooks/6425	33901
ebooks/6426	3493
ebooks/6426	3494
ebooks/6426	3492
ebooks/6426	68
ebooks/6427	33902
ebooks/6427	327
ebooks/6428	7
ebooks/6428	1403
ebooks/6428	33903
ebooks/6429	33904
ebooks/6429	37
ebooks/643	9088
ebooks/643	108
ebooks/643	923
ebooks/643	25
ebooks/6430	9013
ebooks/6430	48
ebooks/6430	33905
ebooks/6430	4076
ebooks/6430	19861
ebooks/6431	1008
ebooks/6431	25
ebooks/6432	7771
ebooks/6432	68
ebooks/6432	573
ebooks/6432	9974
ebooks/6432	9973
ebooks/6433	68
ebooks/6433	33906
ebooks/6433	33907
ebooks/6434	157
ebooks/6434	2008
ebooks/6435	33908
ebooks/6435	3893
ebooks/6435	33909
ebooks/6435	2028
ebooks/6436	25
ebooks/6436	33910
ebooks/6436	33911
ebooks/6436	17192
ebooks/6437	7
ebooks/6437	10971
ebooks/6438	2540
ebooks/6438	7070
ebooks/6438	25
ebooks/6439	2492
ebooks/6439	69
ebooks/6439	68
ebooks/644	1085
ebooks/644	1618
ebooks/644	7
ebooks/6440	4860
ebooks/6440	4861
ebooks/6440	4080
ebooks/6440	4859
ebooks/6440	68
ebooks/6440	1164
ebooks/6441	2239
ebooks/6441	163
ebooks/6441	516
ebooks/6441	1073
ebooks/6441	48
ebooks/6442	25
ebooks/6442	279
ebooks/6443	6871
ebooks/6443	2305
ebooks/6443	1476
ebooks/6443	68
ebooks/6444	540
ebooks/6444	68
ebooks/6445	33912
ebooks/6445	2018
ebooks/6445	13389
ebooks/6445	585
ebooks/6445	7
ebooks/6446	33913
ebooks/6446	4210
ebooks/6446	25
ebooks/6447	7
ebooks/6447	31562
ebooks/6447	33914
ebooks/6447	33915
ebooks/6448	693
ebooks/6448	10
ebooks/6449	12595
ebooks/6449	60
ebooks/645	32839
ebooks/645	1242
ebooks/645	25
ebooks/645	13721
ebooks/645	66
ebooks/645	18290
ebooks/6450	146
ebooks/6450	1175
ebooks/6450	102
ebooks/6450	15607
ebooks/6450	6401
ebooks/6450	25
ebooks/6451	548
ebooks/6451	6017
ebooks/6451	1167
ebooks/6451	68
ebooks/6451	33916
ebooks/6451	4531
ebooks/6452	279
ebooks/6452	7
ebooks/6453	1185
ebooks/6453	25
ebooks/6453	199
ebooks/6454	25
ebooks/6454	742
ebooks/6455	499
ebooks/6455	25
ebooks/6456	33316
ebooks/6456	33917
ebooks/6456	1036
ebooks/6456	7421
ebooks/6456	232
ebooks/6456	33918
ebooks/6457	23261
ebooks/6457	31705
ebooks/6457	7
ebooks/6457	31704
ebooks/6457	19966
ebooks/6457	1262
ebooks/6457	13170
ebooks/6457	31703
ebooks/6457	31702
ebooks/6458	68
ebooks/6458	946
ebooks/6458	929
ebooks/6459	929
ebooks/6459	1443
ebooks/6459	68
ebooks/6459	1155
ebooks/6459	1442
ebooks/646	4007
ebooks/646	1518
ebooks/646	574
ebooks/646	4778
ebooks/646	1341
ebooks/646	4005
ebooks/646	5728
ebooks/646	4777
ebooks/646	68
ebooks/646	3099
ebooks/646	1340
ebooks/646	484
ebooks/6460	14363
ebooks/6460	1039
ebooks/6460	4
ebooks/6460	2172
ebooks/6460	232
ebooks/6461	574
ebooks/6461	732
ebooks/6461	1341
ebooks/6461	68
ebooks/6461	16185
ebooks/6462	633
ebooks/6462	2064
ebooks/6463	1179
ebooks/6463	491
ebooks/6464	33919
ebooks/6464	382
ebooks/6464	33920
ebooks/6464	33921
ebooks/6465	615
ebooks/6465	926
ebooks/6465	1834
ebooks/6465	7
ebooks/6466	96
ebooks/6466	30141
ebooks/6466	30140
ebooks/6467	33922
ebooks/6467	4154
ebooks/6467	675
ebooks/6467	33923
ebooks/6468	68
ebooks/6468	18
ebooks/6469	3357
ebooks/6469	250
ebooks/647	7
ebooks/647	26
ebooks/647	229
ebooks/647	120
ebooks/647	281
ebooks/6470	10
ebooks/6470	102
ebooks/6470	693
ebooks/6471	68
ebooks/6471	2254
ebooks/6471	10477
ebooks/6471	732
ebooks/6471	1381
ebooks/6471	10478
ebooks/6472	15527
ebooks/6472	68
ebooks/6473	1168
ebooks/6473	163
ebooks/6474	26
ebooks/6474	25
ebooks/6475	48
ebooks/6475	716
ebooks/6475	21403
ebooks/6476	14028
ebooks/6476	14027
ebooks/6476	159
ebooks/6477	159
ebooks/6477	14028
ebooks/6477	14027
ebooks/6478	14027
ebooks/6478	14028
ebooks/6478	159
ebooks/6479	68
ebooks/6479	9080
ebooks/6479	3223
ebooks/6479	22207
ebooks/6479	574
ebooks/6479	555
ebooks/6479	4007
ebooks/6479	543
ebooks/6479	1281
ebooks/6479	2519
ebooks/6479	33924
ebooks/6479	33925
ebooks/648	1429
ebooks/648	250
ebooks/648	20017
ebooks/6480	163
ebooks/6480	8625
ebooks/6480	11880
ebooks/6481	4071
ebooks/6481	13275
ebooks/6481	8277
ebooks/6482	581
ebooks/6482	7
ebooks/6483	4957
ebooks/6483	4958
ebooks/6483	7
ebooks/6484	168
ebooks/6484	10
ebooks/6484	21869
ebooks/6484	2104
ebooks/6484	884
ebooks/6485	10438
ebooks/6485	25
ebooks/6485	1478
ebooks/6486	33926
ebooks/6486	3218
ebooks/6486	1358
ebooks/6486	122
ebooks/6487	69
ebooks/6487	68
ebooks/6487	3372
ebooks/6487	3492
ebooks/6487	1642
ebooks/6488	33927
ebooks/6488	470
ebooks/6488	168
ebooks/6488	25
ebooks/6488	146
ebooks/6489	33928
ebooks/6489	33929
ebooks/6489	10822
ebooks/6489	68
ebooks/649	13972
ebooks/649	14652
ebooks/649	7
ebooks/6490	7
ebooks/6490	2968
ebooks/6491	615
ebooks/6491	25
ebooks/6492	24552
ebooks/6492	60
ebooks/6492	24551
ebooks/6492	6756
ebooks/6492	265
ebooks/6493	3846
ebooks/6493	33930
ebooks/6493	412
ebooks/6494	25
ebooks/6494	242
ebooks/6495	33931
ebooks/6495	5639
ebooks/6495	33932
ebooks/6495	33933
ebooks/6495	33934
ebooks/6496	1346
ebooks/6496	234
ebooks/6497	33935
ebooks/6497	693
ebooks/6497	153
ebooks/6497	10
ebooks/6497	33936
ebooks/6497	915
ebooks/6497	149
ebooks/6498	1345
ebooks/6498	234
ebooks/6499	234
ebooks/6499	24710
ebooks/6499	24711
ebooks/65	13810
ebooks/65	1319
ebooks/65	2538
ebooks/650	33937
ebooks/650	2352
ebooks/650	327
ebooks/650	3261
ebooks/6500	33938
ebooks/6500	33939
ebooks/6500	33940
ebooks/6500	33941
ebooks/6500	20943
ebooks/6500	60
ebooks/6501	396
ebooks/6501	138
ebooks/6501	33942
ebooks/6501	1898
ebooks/6501	323
ebooks/6502	96
ebooks/6502	10209
ebooks/6502	33943
ebooks/6503	1606
ebooks/6503	234
ebooks/6504	1606
ebooks/6504	234
ebooks/6504	594
ebooks/6505	13614
ebooks/6505	234
ebooks/6506	33944
ebooks/6506	3408
ebooks/6506	3275
ebooks/6506	25
ebooks/6506	66
ebooks/6506	3119
ebooks/6507	33945
ebooks/6507	6
ebooks/6508	6
ebooks/6508	33945
ebooks/6509	6
ebooks/6509	33945
ebooks/651	7192
ebooks/651	33946
ebooks/651	352
ebooks/651	7
ebooks/6510	33945
ebooks/6510	6
ebooks/6511	6
ebooks/6511	33945
ebooks/6512	33945
ebooks/6512	6
ebooks/6513	33945
ebooks/6513	6
ebooks/6514	6
ebooks/6514	33945
ebooks/6515	6
ebooks/6515	33945
ebooks/6516	6
ebooks/6516	33945
ebooks/6517	7
ebooks/6517	26
ebooks/6518	24751
ebooks/6518	234
ebooks/6519	33947
ebooks/6519	33948
ebooks/6519	2006
ebooks/652	26660
ebooks/652	5049
ebooks/652	4772
ebooks/652	7
ebooks/652	199
ebooks/6520	12763
ebooks/6520	2006
ebooks/6520	33948
ebooks/6520	33949
ebooks/6521	33950
ebooks/6521	12364
ebooks/6521	2006
ebooks/6521	12763
ebooks/6522	2006
ebooks/6522	12763
ebooks/6522	33949
ebooks/6522	33948
ebooks/6523	12763
ebooks/6523	12364
ebooks/6523	33950
ebooks/6523	2006
ebooks/6524	12763
ebooks/6524	33948
ebooks/6524	2006
ebooks/6524	33949
ebooks/6525	234
ebooks/6525	33951
ebooks/6525	24751
ebooks/6526	26
ebooks/6526	25
ebooks/6527	33952
ebooks/6527	1319
ebooks/6527	33953
ebooks/6528	5
ebooks/6528	6
ebooks/6529	3204
ebooks/6529	6
ebooks/653	5200
ebooks/653	1085
ebooks/653	7
ebooks/6530	6
ebooks/6530	3203
ebooks/6531	6
ebooks/6531	14170
ebooks/6532	11734
ebooks/6532	975
ebooks/6532	25
ebooks/6532	620
ebooks/6532	169
ebooks/6532	229
ebooks/6532	11733
ebooks/6533	2791
ebooks/6533	3700
ebooks/6533	1189
ebooks/6533	199
ebooks/6533	620
ebooks/6533	3168
ebooks/6533	25
ebooks/6533	8957
ebooks/6533	4063
ebooks/6534	27
ebooks/6534	9167
ebooks/6534	788
ebooks/6534	9169
ebooks/6534	7
ebooks/6534	9168
ebooks/6534	311
ebooks/6534	312
ebooks/6535	11705
ebooks/6535	11702
ebooks/6535	11704
ebooks/6535	10649
ebooks/6535	11703
ebooks/6536	10205
ebooks/6536	9082
ebooks/6536	410
ebooks/6536	421
ebooks/6537	3712
ebooks/6537	25
ebooks/6537	3710
ebooks/6537	3312
ebooks/6537	146
ebooks/6537	3711
ebooks/6538	10
ebooks/6538	18
ebooks/6538	1851
ebooks/6538	391
ebooks/6538	229
ebooks/6538	1852
ebooks/6539	4456
ebooks/6539	1697
ebooks/6539	4601
ebooks/6539	102
ebooks/6539	9062
ebooks/6539	10
ebooks/6539	2518
ebooks/6539	9063
ebooks/654	625
ebooks/654	15426
ebooks/654	7
ebooks/654	626
ebooks/654	2561
ebooks/6540	17854
ebooks/6540	17853
ebooks/6540	17855
ebooks/6540	424
ebooks/6541	281
ebooks/6541	2259
ebooks/6541	25
ebooks/6542	312
ebooks/6542	9358
ebooks/6542	18
ebooks/6542	311
ebooks/6542	7
ebooks/6542	9357
ebooks/6542	8689
ebooks/6542	7833
ebooks/6543	930
ebooks/6543	10
ebooks/6543	771
ebooks/6543	3979
ebooks/6543	470
ebooks/6544	11682
ebooks/6544	7
ebooks/6544	2265
ebooks/6544	799
ebooks/6544	6283
ebooks/6544	4889
ebooks/6544	429
ebooks/6544	8167
ebooks/6545	92
ebooks/6545	6348
ebooks/6546	3779
ebooks/6546	14190
ebooks/6546	1476
ebooks/6547	1696
ebooks/6547	25
ebooks/6547	63
ebooks/6548	102
ebooks/6548	391
ebooks/6548	392
ebooks/6548	7
ebooks/6548	9054
ebooks/6548	9055
ebooks/6548	735
ebooks/6548	229
ebooks/6549	234
ebooks/6549	24751
ebooks/655	703
ebooks/655	3503
ebooks/655	7
ebooks/6550	25
ebooks/6550	2259
ebooks/6550	281
ebooks/6551	9089
ebooks/6551	199
ebooks/6551	2793
ebooks/6551	177
ebooks/6551	7
ebooks/6551	470
ebooks/6552	53
ebooks/6552	11477
ebooks/6552	7494
ebooks/6552	25
ebooks/6553	7
ebooks/6553	831
ebooks/6553	1124
ebooks/6554	714
ebooks/6554	470
ebooks/6554	2105
ebooks/6554	427
ebooks/6554	25
ebooks/6555	7
ebooks/6555	4285
ebooks/6555	4283
ebooks/6555	4282
ebooks/6555	4284
ebooks/6556	410
ebooks/6556	4631
ebooks/6556	25
ebooks/6556	64
ebooks/6556	2754
ebooks/6556	4632
ebooks/6556	4633
ebooks/6556	922
ebooks/6557	312
ebooks/6557	25
ebooks/6558	2104
ebooks/6558	10
ebooks/6558	4805
ebooks/6558	2518
ebooks/6558	4804
ebooks/6559	33954
ebooks/6559	159
ebooks/6559	33955
ebooks/656	703
ebooks/656	3503
ebooks/656	7
ebooks/6560	1169
ebooks/6560	1321
ebooks/6561	41
ebooks/6561	3417
ebooks/6561	25
ebooks/6561	20146
ebooks/6562	33956
ebooks/6562	33957
ebooks/6562	13941
ebooks/6562	10
ebooks/6562	33958
ebooks/6563	839
ebooks/6563	10
ebooks/6563	1606
ebooks/6563	33956
ebooks/6563	1346
ebooks/6563	13941
ebooks/6564	13941
ebooks/6564	33956
ebooks/6564	10
ebooks/6565	7
ebooks/6565	19108
ebooks/6565	33959
ebooks/6565	11808
ebooks/6565	33960
ebooks/6566	33961
ebooks/6566	7
ebooks/6567	33962
ebooks/6567	33963
ebooks/6567	113
ebooks/6568	1036
ebooks/6568	1039
ebooks/6568	1038
ebooks/6569	15133
ebooks/6569	33964
ebooks/6569	543
ebooks/6569	574
ebooks/6569	68
ebooks/6569	1613
ebooks/6569	5255
ebooks/6569	11608
ebooks/6569	5509
ebooks/657	250
ebooks/657	33965
ebooks/657	27947
ebooks/6570	25
ebooks/6570	5337
ebooks/6570	33966
ebooks/6571	2321
ebooks/6571	2319
ebooks/6571	1515
ebooks/6571	10
ebooks/6571	427
ebooks/6571	2320
ebooks/6572	25
ebooks/6572	68
ebooks/6572	8017
ebooks/6573	28430
ebooks/6573	6086
ebooks/6573	68
ebooks/6574	33967
ebooks/6574	7
ebooks/6575	4845
ebooks/6575	25
ebooks/6575	168
ebooks/6576	5584
ebooks/6576	3889
ebooks/6576	575
ebooks/6576	68
ebooks/6577	1909
ebooks/6577	68
ebooks/6578	168
ebooks/6578	25
ebooks/6578	368
ebooks/6579	12445
ebooks/6579	138
ebooks/658	6576
ebooks/658	13072
ebooks/658	6578
ebooks/658	16
ebooks/6580	96
ebooks/6580	437
ebooks/6580	33968
ebooks/6580	5727
ebooks/6580	33969
ebooks/6581	8302
ebooks/6581	33970
ebooks/6581	33971
ebooks/6581	633
ebooks/6581	18791
ebooks/6582	68
ebooks/6582	277
ebooks/6582	2983
ebooks/6582	18718
ebooks/6582	229
ebooks/6583	271
ebooks/6583	6235
ebooks/6583	58
ebooks/6584	104
ebooks/6584	1613
ebooks/6584	33972
ebooks/6584	25
ebooks/6584	573
ebooks/6584	68
ebooks/6585	718
ebooks/6585	16
ebooks/6586	2259
ebooks/6586	25
ebooks/6587	25
ebooks/6587	594
ebooks/6588	68
ebooks/6588	1909
ebooks/6589	221
ebooks/6589	20140
ebooks/659	22478
ebooks/659	31741
ebooks/659	68
ebooks/659	574
ebooks/6590	7185
ebooks/6590	25
ebooks/6591	4747
ebooks/6591	102
ebooks/6591	10339
ebooks/6591	25
ebooks/6592	26
ebooks/6592	25
ebooks/6593	427
ebooks/6593	177
ebooks/6593	884
ebooks/6593	16634
ebooks/6593	7
ebooks/6593	470
ebooks/6593	1338
ebooks/6594	33973
ebooks/6594	12575
ebooks/6594	4208
ebooks/6594	424
ebooks/6595	647
ebooks/6595	648
ebooks/6595	812
ebooks/6595	9969
ebooks/6596	96
ebooks/6596	33974
ebooks/6596	29769
ebooks/6597	279
ebooks/6597	25
ebooks/6598	37
ebooks/6598	283
ebooks/6599	954
ebooks/6599	25
ebooks/6599	250
ebooks/66	33975
ebooks/66	371
ebooks/660	163
ebooks/660	12439
ebooks/6600	25
ebooks/6600	2797
ebooks/6601	25
ebooks/6601	21557
ebooks/6602	10
ebooks/6602	693
ebooks/6603	12
ebooks/6603	4078
ebooks/6604	33976
ebooks/6604	33977
ebooks/6604	33978
ebooks/6604	33979
ebooks/6604	4248
ebooks/6604	33980
ebooks/6604	633
ebooks/6605	9857
ebooks/6605	48
ebooks/6605	7652
ebooks/6605	4076
ebooks/6606	8583
ebooks/6606	244
ebooks/6607	8583
ebooks/6607	244
ebooks/6608	244
ebooks/6608	8583
ebooks/6609	244
ebooks/6609	8583
ebooks/661	12439
ebooks/661	163
ebooks/6610	8583
ebooks/6610	244
ebooks/6611	244
ebooks/6611	8583
ebooks/6612	8583
ebooks/6612	244
ebooks/6613	8583
ebooks/6613	244
ebooks/6614	244
ebooks/6614	8583
ebooks/6615	244
ebooks/6615	8583
ebooks/6616	5836
ebooks/6616	7
ebooks/6616	54
ebooks/6616	120
ebooks/6616	168
ebooks/6617	25
ebooks/6617	369
ebooks/6618	25
ebooks/6618	369
ebooks/6619	234
ebooks/6619	279
ebooks/662	12439
ebooks/662	163
ebooks/6620	2310
ebooks/6620	18
ebooks/6620	7
ebooks/6620	2791
ebooks/6621	21557
ebooks/6621	25
ebooks/6622	2184
ebooks/6622	2170
ebooks/6622	68
ebooks/6622	302
ebooks/6623	21557
ebooks/6623	25
ebooks/6624	5553
ebooks/6624	159
ebooks/6624	2051
ebooks/6625	29473
ebooks/6625	250
ebooks/6626	1740
ebooks/6626	7444
ebooks/6626	5643
ebooks/6626	10
ebooks/6626	799
ebooks/6627	1678
ebooks/6627	25
ebooks/6627	102
ebooks/6627	33981
ebooks/6627	17064
ebooks/6628	866
ebooks/6628	11978
ebooks/6628	33982
ebooks/6628	33983
ebooks/6629	920
ebooks/6629	1897
ebooks/6629	375
ebooks/6629	884
ebooks/6629	229
ebooks/6629	3663
ebooks/6629	3852
ebooks/6629	7
ebooks/6629	391
ebooks/663	163
ebooks/663	12439
ebooks/6630	5134
ebooks/6630	377
ebooks/6631	27149
ebooks/6631	1324
ebooks/6631	2641
ebooks/6632	250
ebooks/6632	2522
ebooks/6633	250
ebooks/6633	2522
ebooks/6634	250
ebooks/6634	2522
ebooks/6635	25
ebooks/6635	2059
ebooks/6636	13705
ebooks/6636	138
ebooks/6637	234
ebooks/6637	1606
ebooks/6638	1587
ebooks/6638	234
ebooks/6639	234
ebooks/6639	1587
ebooks/664	12439
ebooks/664	163
ebooks/6640	1587
ebooks/6640	234
ebooks/6641	234
ebooks/6641	1587
ebooks/6641	244
ebooks/6642	234
ebooks/6642	1606
ebooks/6643	33984
ebooks/6643	33985
ebooks/6643	10700
ebooks/6643	234
ebooks/6643	33986
ebooks/6643	1606
ebooks/6643	33987
ebooks/6644	234
ebooks/6644	1606
ebooks/6645	849
ebooks/6645	14999
ebooks/6645	234
ebooks/6645	4573
ebooks/6645	3192
ebooks/6646	10203
ebooks/6646	5788
ebooks/6646	234
ebooks/6647	234
ebooks/6647	1606
ebooks/6648	234
ebooks/6648	24649
ebooks/6648	1336
ebooks/6648	33988
ebooks/6648	33989
ebooks/6649	595
ebooks/6649	234
ebooks/665	12439
ebooks/665	163
ebooks/6650	234
ebooks/6650	168
ebooks/6650	1666
ebooks/6651	234
ebooks/6651	1666
ebooks/6651	168
ebooks/6652	2582
ebooks/6652	692
ebooks/6652	369
ebooks/6652	4325
ebooks/6652	11894
ebooks/6652	7
ebooks/6652	321
ebooks/6653	3035
ebooks/6653	96
ebooks/6653	3033
ebooks/6653	3034
ebooks/6654	234
ebooks/6654	1606
ebooks/6655	22448
ebooks/6655	539
ebooks/6655	68
ebooks/6655	33990
ebooks/6655	229
ebooks/6655	30893
ebooks/6656	1444
ebooks/6656	7836
ebooks/6657	781
ebooks/6657	2973
ebooks/6657	13914
ebooks/6658	2797
ebooks/6658	1338
ebooks/6658	1740
ebooks/6658	7
ebooks/6659	250
ebooks/6659	8414
ebooks/666	163
ebooks/666	12439
ebooks/6660	7
ebooks/6660	3322
ebooks/6661	10333
ebooks/6661	33991
ebooks/6661	7
ebooks/6662	25
ebooks/6662	33992
ebooks/6662	281
ebooks/6662	1396
ebooks/6663	33993
ebooks/6663	96
ebooks/6663	4252
ebooks/6664	4806
ebooks/6664	10
ebooks/6665	2008
ebooks/6665	157
ebooks/6666	25
ebooks/6666	254
ebooks/6667	25
ebooks/6667	279
ebooks/6668	416
ebooks/6668	3514
ebooks/6668	102
ebooks/6668	25
ebooks/6669	33994
ebooks/6669	551
ebooks/6669	122
ebooks/667	163
ebooks/667	12439
ebooks/6670	1570
ebooks/6670	7
ebooks/6671	250
ebooks/6671	33995
ebooks/6671	4399
ebooks/6671	8737
ebooks/6671	8735
ebooks/6672	7
ebooks/6672	22942
ebooks/6673	2545
ebooks/6673	19851
ebooks/6674	237
ebooks/6674	33996
ebooks/6675	424
ebooks/6675	11382
ebooks/6675	11381
ebooks/6676	1975
ebooks/6676	68
ebooks/6676	1730
ebooks/6676	10238
ebooks/6676	8329
ebooks/6676	575
ebooks/6677	20440
ebooks/6677	3880
ebooks/6677	37
ebooks/6677	939
ebooks/6678	2860
ebooks/6678	9606
ebooks/6678	113
ebooks/6679	4722
ebooks/6679	79
ebooks/6679	25
ebooks/668	163
ebooks/668	12439
ebooks/6680	13941
ebooks/6680	33956
ebooks/6680	10
ebooks/6681	10
ebooks/6681	13941
ebooks/6681	33956
ebooks/6682	25
ebooks/6682	279
ebooks/6683	470
ebooks/6683	686
ebooks/6683	7
ebooks/6684	745
ebooks/6684	107
ebooks/6684	2508
ebooks/6684	7
ebooks/6684	168
ebooks/6684	979
ebooks/6684	470
ebooks/6685	516
ebooks/6685	4986
ebooks/6685	89
ebooks/6686	12763
ebooks/6686	2006
ebooks/6686	33948
ebooks/6686	33949
ebooks/6687	3659
ebooks/6687	1501
ebooks/6687	159
ebooks/6687	330
ebooks/6687	19198
ebooks/6688	786
ebooks/6688	28
ebooks/6688	2937
ebooks/6688	33997
ebooks/6688	168
ebooks/6688	33998
ebooks/6688	7
ebooks/6688	151
ebooks/6688	177
ebooks/6688	2512
ebooks/6688	149
ebooks/6689	7
ebooks/6689	600
ebooks/6689	33999
ebooks/669	12439
ebooks/669	163
ebooks/6690	742
ebooks/6690	7
ebooks/6690	177
ebooks/6691	655
ebooks/6691	19
ebooks/6692	604
ebooks/6692	1340
ebooks/6692	2609
ebooks/6692	68
ebooks/6693	34000
ebooks/6693	1976
ebooks/6694	234
ebooks/6694	22288
ebooks/6694	4923
ebooks/6694	24179
ebooks/6695	25
ebooks/6695	281
ebooks/6695	1396
ebooks/6696	4210
ebooks/6696	281
ebooks/6696	234
ebooks/6697	34001
ebooks/6697	1272
ebooks/6698	34002
ebooks/6698	323
ebooks/6698	2552
ebooks/6698	1585
ebooks/6698	12826
ebooks/6699	9171
ebooks/6699	23925
ebooks/6699	23924
ebooks/6699	250
ebooks/67	2749
ebooks/67	2745
ebooks/67	157
ebooks/670	12439
ebooks/670	163
ebooks/6700	234
ebooks/6700	34003
ebooks/6701	34003
ebooks/6701	234
ebooks/6702	12995
ebooks/6702	34004
ebooks/6702	25
ebooks/6702	3417
ebooks/6703	939
ebooks/6703	37
ebooks/6704	138
ebooks/6704	2867
ebooks/6705	7
ebooks/6705	20268
ebooks/6705	7138
ebooks/6705	1344
ebooks/6706	1272
ebooks/6706	12606
ebooks/6706	34005
ebooks/6706	34006
ebooks/6707	7
ebooks/6707	1606
ebooks/6707	5041
ebooks/6708	159
ebooks/6708	2051
ebooks/6709	18
ebooks/6709	25
ebooks/671	1153
ebooks/671	68
ebooks/671	9368
ebooks/671	29410
ebooks/671	34007
ebooks/6710	4076
ebooks/6710	9013
ebooks/6710	48
ebooks/6710	33905
ebooks/6710	19861
ebooks/6711	5264
ebooks/6711	336
ebooks/6712	21355
ebooks/6712	234
ebooks/6712	34008
ebooks/6713	34009
ebooks/6713	34010
ebooks/6713	58
ebooks/6713	3783
ebooks/6713	20807
ebooks/6714	25
ebooks/6714	6870
ebooks/6715	2016
ebooks/6715	25
ebooks/6716	2441
ebooks/6716	34011
ebooks/6716	34012
ebooks/6716	34013
ebooks/6717	68
ebooks/6717	18
ebooks/6717	34014
ebooks/6718	107
ebooks/6718	28
ebooks/6718	226
ebooks/6718	147
ebooks/6718	25
ebooks/6718	741
ebooks/6718	1368
ebooks/6719	25
ebooks/6719	34015
ebooks/6719	34016
ebooks/672	1319
ebooks/672	32210
ebooks/6720	11620
ebooks/6720	122
ebooks/6720	18637
ebooks/6721	2264
ebooks/6721	2261
ebooks/6721	4855
ebooks/6721	34017
ebooks/6721	4856
ebooks/6721	34018
ebooks/6721	424
ebooks/6721	7883
ebooks/6722	34019
ebooks/6722	421
ebooks/6723	234
ebooks/6723	1336
ebooks/6723	10203
ebooks/6723	34020
ebooks/6724	1587
ebooks/6724	234
ebooks/6725	234
ebooks/6725	2257
ebooks/6726	16657
ebooks/6726	234
ebooks/6727	250
ebooks/6727	6800
ebooks/6728	1854
ebooks/6728	323
ebooks/6729	1321
ebooks/6729	1169
ebooks/6729	2552
ebooks/673	1224
ebooks/673	163
ebooks/673	12439
ebooks/6730	11821
ebooks/6730	25
ebooks/6731	2355
ebooks/6731	7
ebooks/6732	96
ebooks/6732	10925
ebooks/6732	34021
ebooks/6733	34022
ebooks/6733	33943
ebooks/6733	34023
ebooks/6733	34024
ebooks/6733	34025
ebooks/6733	122
ebooks/6733	9679
ebooks/6733	34026
ebooks/6734	34027
ebooks/6734	25
ebooks/6735	5893
ebooks/6735	96
ebooks/6736	7
ebooks/6736	12117
ebooks/6736	25768
ebooks/6737	9515
ebooks/6737	10
ebooks/6737	102
ebooks/6738	25
ebooks/6738	416
ebooks/6739	693
ebooks/6739	34028
ebooks/6739	10
ebooks/6739	7492
ebooks/674	4676
ebooks/674	4677
ebooks/674	4675
ebooks/6740	13941
ebooks/6740	9542
ebooks/6740	10
ebooks/6741	4591
ebooks/6741	23871
ebooks/6741	19854
ebooks/6741	952
ebooks/6741	7
ebooks/6741	34029
ebooks/6742	9542
ebooks/6742	10
ebooks/6742	13941
ebooks/6742	1606
ebooks/6743	924
ebooks/6743	25
ebooks/6744	7858
ebooks/6744	122
ebooks/6745	939
ebooks/6745	37
ebooks/6746	790
ebooks/6746	68
ebooks/6746	245
ebooks/6747	34030
ebooks/6747	39
ebooks/6748	234
ebooks/6748	1909
ebooks/6748	102
ebooks/6748	68
ebooks/6749	3034
ebooks/6749	96
ebooks/6749	3033
ebooks/6749	3035
ebooks/675	583
ebooks/675	585
ebooks/675	157
ebooks/675	34031
ebooks/6750	783
ebooks/6750	3936
ebooks/6751	1403
ebooks/6751	7
ebooks/6752	34032
ebooks/6752	34033
ebooks/6752	14793
ebooks/6752	5439
ebooks/6752	33015
ebooks/6753	68
ebooks/6753	470
ebooks/6753	7
ebooks/6754	8653
ebooks/6754	1909
ebooks/6754	68
ebooks/6754	555
ebooks/6755	20807
ebooks/6755	96
ebooks/6755	7
ebooks/6755	2018
ebooks/6756	34034
ebooks/6756	34035
ebooks/6756	34036
ebooks/6756	29342
ebooks/6756	34037
ebooks/6756	34038
ebooks/6756	34039
ebooks/6756	250
ebooks/6757	4454
ebooks/6757	7
ebooks/6757	5360
ebooks/6757	732
ebooks/6757	34040
ebooks/6757	4953
ebooks/6757	68
ebooks/6757	641
ebooks/6758	229
ebooks/6758	199
ebooks/6758	7
ebooks/6758	4063
ebooks/6758	2243
ebooks/6758	4003
ebooks/6758	151
ebooks/6759	7
ebooks/6759	311
ebooks/6759	229
ebooks/676	831
ebooks/676	4564
ebooks/676	7
ebooks/6760	229
ebooks/6760	311
ebooks/6760	7
ebooks/6761	229
ebooks/6761	311
ebooks/6761	7
ebooks/6762	1309
ebooks/6762	16
ebooks/6762	998
ebooks/6763	113
ebooks/6763	5932
ebooks/6763	9127
ebooks/6763	10469
ebooks/6764	2708
ebooks/6764	3826
ebooks/6764	34041
ebooks/6764	27352
ebooks/6764	34042
ebooks/6764	11085
ebooks/6764	34043
ebooks/6764	1068
ebooks/6764	16170
ebooks/6764	866
ebooks/6765	34044
ebooks/6765	13575
ebooks/6765	234
ebooks/6765	20175
ebooks/6766	34045
ebooks/6766	6773
ebooks/6766	265
ebooks/6767	232
ebooks/6767	157
ebooks/6767	2008
ebooks/6768	7
ebooks/6768	926
ebooks/6769	7
ebooks/6769	620
ebooks/6769	229
ebooks/677	68
ebooks/677	2267
ebooks/6770	21514
ebooks/6770	221
ebooks/6771	21514
ebooks/6771	221
ebooks/6772	21514
ebooks/6772	221
ebooks/6773	21514
ebooks/6773	221
ebooks/6774	21514
ebooks/6774	221
ebooks/6775	21514
ebooks/6775	8007
ebooks/6775	26182
ebooks/6775	221
ebooks/6776	11206
ebooks/6776	18173
ebooks/6776	1623
ebooks/6777	1623
ebooks/6777	11206
ebooks/6777	18173
ebooks/6778	11206
ebooks/6778	18173
ebooks/6778	1623
ebooks/6779	1623
ebooks/6779	18173
ebooks/6779	11206
ebooks/678	7
ebooks/678	5200
ebooks/678	831
ebooks/678	4564
ebooks/6780	1623
ebooks/6780	11206
ebooks/6780	18173
ebooks/6781	611
ebooks/6781	1618
ebooks/6781	234
ebooks/6782	234
ebooks/6782	594
ebooks/6783	24710
ebooks/6783	234
ebooks/6783	24711
ebooks/6784	13669
ebooks/6784	10880
ebooks/6784	234
ebooks/6784	986
ebooks/6785	24751
ebooks/6785	234
ebooks/6786	24751
ebooks/6786	234
ebooks/6786	33951
ebooks/6787	24751
ebooks/6787	234
ebooks/6788	234
ebooks/6788	14381
ebooks/6789	234
ebooks/6789	34046
ebooks/679	279
ebooks/679	25
ebooks/6790	234
ebooks/6790	594
ebooks/6791	11775
ebooks/6791	34047
ebooks/6791	34048
ebooks/6791	234
ebooks/6792	986
ebooks/6792	18851
ebooks/6792	234
ebooks/6792	26243
ebooks/6793	594
ebooks/6793	234
ebooks/6794	234
ebooks/6794	279
ebooks/6795	234
ebooks/6795	279
ebooks/6796	279
ebooks/6796	234
ebooks/6797	234
ebooks/6797	279
ebooks/6798	234
ebooks/6798	3587
ebooks/6799	396
ebooks/6799	234
ebooks/68	8963
ebooks/68	8964
ebooks/68	2207
ebooks/68	25
ebooks/68	18
ebooks/680	2006
ebooks/680	1691
ebooks/6800	34049
ebooks/6800	234
ebooks/6801	168
ebooks/6801	368
ebooks/6801	7094
ebooks/6801	4864
ebooks/6801	25
ebooks/6801	2506
ebooks/6801	4862
ebooks/6801	4863
ebooks/6802	34050
ebooks/6802	34051
ebooks/6802	34052
ebooks/6802	35
ebooks/6803	34053
ebooks/6803	1399
ebooks/6803	633
ebooks/6803	34054
ebooks/6803	34055
ebooks/6804	221
ebooks/6804	222
ebooks/6805	72
ebooks/6805	25
ebooks/6806	25
ebooks/6806	242
ebooks/6806	280
ebooks/6807	250
ebooks/6807	23336
ebooks/6807	34056
ebooks/6807	1913
ebooks/6808	11343
ebooks/6808	157
ebooks/6808	20943
ebooks/6809	26
ebooks/6809	25
ebooks/681	421
ebooks/681	26
ebooks/6810	633
ebooks/6810	5399
ebooks/6811	1070
ebooks/6811	1032
ebooks/6811	34057
ebooks/6811	866
ebooks/6811	1033
ebooks/6811	1814
ebooks/6812	1033
ebooks/6812	1814
ebooks/6812	1070
ebooks/6812	866
ebooks/6813	34058
ebooks/6813	13120
ebooks/6813	7
ebooks/6814	4079
ebooks/6814	13602
ebooks/6814	575
ebooks/6814	25
ebooks/6814	6086
ebooks/6814	68
ebooks/6815	25
ebooks/6815	1198
ebooks/6816	1198
ebooks/6816	25
ebooks/6817	990
ebooks/6817	34059
ebooks/6817	20300
ebooks/6817	34060
ebooks/6818	96
ebooks/6818	21478
ebooks/6818	34061
ebooks/6818	34062
ebooks/6818	34063
ebooks/6818	3270
ebooks/6818	34064
ebooks/6818	4220
ebooks/6819	594
ebooks/6819	234
ebooks/682	1319
ebooks/682	3414
ebooks/6820	595
ebooks/6820	234
ebooks/6821	594
ebooks/6821	234
ebooks/6822	234
ebooks/6822	595
ebooks/6823	310
ebooks/6823	34065
ebooks/6823	75
ebooks/6823	77
ebooks/6823	815
ebooks/6823	3180
ebooks/6823	34066
ebooks/6824	7
ebooks/6824	1982
ebooks/6825	3034
ebooks/6825	3033
ebooks/6825	3035
ebooks/6825	96
ebooks/6826	25
ebooks/6826	627
ebooks/6826	2518
ebooks/6827	68
ebooks/6827	25
ebooks/6827	1443
ebooks/6827	9389
ebooks/6827	3224
ebooks/6828	4596
ebooks/6828	7
ebooks/6829	16
ebooks/6829	718
ebooks/683	34067
ebooks/683	4417
ebooks/6830	234
ebooks/6830	7979
ebooks/6830	34068
ebooks/6830	2518
ebooks/6831	595
ebooks/6831	234
ebooks/6832	234
ebooks/6832	594
ebooks/6833	2601
ebooks/6833	234
ebooks/6834	2552
ebooks/6834	1169
ebooks/6834	1321
ebooks/6835	34068
ebooks/6835	234
ebooks/6836	470
ebooks/6836	7
ebooks/6837	470
ebooks/6837	9753
ebooks/6837	9754
ebooks/6837	7
ebooks/6837	183
ebooks/6837	168
ebooks/6837	9755
ebooks/6838	2104
ebooks/6838	29287
ebooks/6838	10
ebooks/6838	5623
ebooks/6839	327
ebooks/6839	3569
ebooks/684	34069
ebooks/684	34070
ebooks/684	9711
ebooks/6840	470
ebooks/6840	118
ebooks/6840	7864
ebooks/6840	10176
ebooks/6840	7
ebooks/6841	11613
ebooks/6841	2374
ebooks/6842	323
ebooks/6842	11415
ebooks/6842	11040
ebooks/6843	34071
ebooks/6843	25
ebooks/6843	34072
ebooks/6844	25
ebooks/6844	18997
ebooks/6845	5611
ebooks/6845	25
ebooks/6845	34073
ebooks/6846	25
ebooks/6846	137
ebooks/6847	799
ebooks/6847	14639
ebooks/6847	4889
ebooks/6847	25
ebooks/6848	620
ebooks/6848	1021
ebooks/6848	375
ebooks/6848	25
ebooks/6848	619
ebooks/6848	5819
ebooks/6848	21754
ebooks/6848	5693
ebooks/6848	102
ebooks/6849	620
ebooks/6849	619
ebooks/6849	5819
ebooks/6849	1021
ebooks/6849	25
ebooks/6849	375
ebooks/6849	102
ebooks/6849	5693
ebooks/6849	21754
ebooks/685	11704
ebooks/685	11703
ebooks/685	10649
ebooks/685	11705
ebooks/685	11702
ebooks/6850	831
ebooks/6850	3297
ebooks/6850	28
ebooks/6850	7
ebooks/6851	3223
ebooks/6851	132
ebooks/6851	1155
ebooks/6851	68
ebooks/6851	1728
ebooks/6851	5167
ebooks/6852	4906
ebooks/6852	30497
ebooks/6852	234
ebooks/6853	68
ebooks/6853	3260
ebooks/6854	34074
ebooks/6854	34075
ebooks/6854	25
ebooks/6854	34076
ebooks/6854	34077
ebooks/6854	34078
ebooks/6854	34079
ebooks/6855	34080
ebooks/6855	7
ebooks/6856	1296
ebooks/6856	32940
ebooks/6856	34081
ebooks/6856	4479
ebooks/6857	633
ebooks/6857	3743
ebooks/6857	34082
ebooks/6858	68
ebooks/6858	7771
ebooks/6858	3492
ebooks/6859	279
ebooks/6859	114
ebooks/686	34083
ebooks/686	5386
ebooks/686	34084
ebooks/686	34085
ebooks/6860	3273
ebooks/6860	104
ebooks/6860	68
ebooks/6860	25
ebooks/6861	4842
ebooks/6861	10
ebooks/6862	25
ebooks/6862	391
ebooks/6862	741
ebooks/6863	5095
ebooks/6863	6792
ebooks/6863	5094
ebooks/6863	34086
ebooks/6864	25
ebooks/6864	72
ebooks/6864	26
ebooks/6865	7
ebooks/6865	17480
ebooks/6865	17481
ebooks/6866	34087
ebooks/6866	620
ebooks/6866	25
ebooks/6867	7898
ebooks/6867	159
ebooks/6868	35
ebooks/6868	29286
ebooks/6868	34088
ebooks/6869	34089
ebooks/6869	1296
ebooks/6869	34090
ebooks/687	31306
ebooks/687	2098
ebooks/687	7
ebooks/6870	173
ebooks/6870	5611
ebooks/6871	318
ebooks/6871	1556
ebooks/6871	1555
ebooks/6872	137
ebooks/6872	25
ebooks/6872	11323
ebooks/6872	102
ebooks/6873	25
ebooks/6873	9084
ebooks/6873	3417
ebooks/6874	585
ebooks/6874	96
ebooks/6874	3368
ebooks/6874	2018
ebooks/6875	15580
ebooks/6875	3218
ebooks/6875	96
ebooks/6876	5639
ebooks/6876	2018
ebooks/6876	585
ebooks/6877	948
ebooks/6877	68
ebooks/6877	7
ebooks/6878	13324
ebooks/6878	16
ebooks/6878	26427
ebooks/6878	34091
ebooks/6879	68
ebooks/6879	7
ebooks/6879	69
ebooks/6879	3403
ebooks/6879	926
ebooks/6879	576
ebooks/688	432
ebooks/688	281
ebooks/688	63
ebooks/688	1006
ebooks/688	25
ebooks/688	1185
ebooks/6880	470
ebooks/6880	7
ebooks/6881	7
ebooks/6881	9635
ebooks/6882	321
ebooks/6882	13415
ebooks/6882	25
ebooks/6883	122
ebooks/6883	34092
ebooks/6884	915
ebooks/6884	34093
ebooks/6884	2740
ebooks/6884	920
ebooks/6884	25
ebooks/6884	499
ebooks/6884	921
ebooks/6884	149
ebooks/6884	1526
ebooks/6884	151
ebooks/6885	159
ebooks/6885	2070
ebooks/6885	5324
ebooks/6886	34094
ebooks/6886	34095
ebooks/6886	29701
ebooks/6886	598
ebooks/6887	34096
ebooks/6887	34097
ebooks/6887	327
ebooks/6888	34098
ebooks/6888	739
ebooks/6888	92
ebooks/6888	34099
ebooks/6888	13093
ebooks/6889	1324
ebooks/6889	9127
ebooks/689	1740
ebooks/689	12104
ebooks/689	281
ebooks/689	4109
ebooks/689	2114
ebooks/689	421
ebooks/6890	234
ebooks/6890	199
ebooks/6890	3584
ebooks/6891	234
ebooks/6891	3584
ebooks/6891	199
ebooks/6892	234
ebooks/6892	199
ebooks/6892	3584
ebooks/6893	25
ebooks/6893	34100
ebooks/6894	4488
ebooks/6894	34101
ebooks/6894	39
ebooks/6895	1101
ebooks/6895	68
ebooks/6896	2008
ebooks/6896	157
ebooks/6897	229
ebooks/6897	10419
ebooks/6897	1518
ebooks/6897	4777
ebooks/6897	10476
ebooks/6897	68
ebooks/6898	25
ebooks/6898	1614
ebooks/6898	68
ebooks/6898	3402
ebooks/6899	261
ebooks/6899	68
ebooks/6899	604
ebooks/6899	7
ebooks/69	1319
ebooks/69	13810
ebooks/69	4352
ebooks/690	9872
ebooks/690	34102
ebooks/690	2070
ebooks/690	335
ebooks/690	15984
ebooks/6900	421
ebooks/6900	34103
ebooks/6900	34104
ebooks/6900	53
ebooks/6901	26
ebooks/6901	7
ebooks/6902	4109
ebooks/6902	421
ebooks/6903	20515
ebooks/6903	25
ebooks/6904	34105
ebooks/6904	25
ebooks/6904	3224
ebooks/6904	2135
ebooks/6904	929
ebooks/6904	68
ebooks/6904	10130
ebooks/6905	68
ebooks/6905	929
ebooks/6905	7507
ebooks/6905	10177
ebooks/6906	1782
ebooks/6906	1787
ebooks/6906	25
ebooks/6906	1783
ebooks/6906	1784
ebooks/6906	1785
ebooks/6906	1786
ebooks/6906	1788
ebooks/6907	1578
ebooks/6907	5639
ebooks/6907	25
ebooks/6908	25
ebooks/6908	68
ebooks/6908	3497
ebooks/6908	929
ebooks/6909	68
ebooks/6909	34106
ebooks/6909	4007
ebooks/6909	18499
ebooks/6909	261
ebooks/6909	229
ebooks/6909	9389
ebooks/6909	484
ebooks/6909	543
ebooks/6909	574
ebooks/691	369
ebooks/691	25
ebooks/6910	3357
ebooks/6910	250
ebooks/6911	4897
ebooks/6911	701
ebooks/6911	184
ebooks/6912	939
ebooks/6912	37
ebooks/6913	5727
ebooks/6913	3034
ebooks/6913	10909
ebooks/6913	3033
ebooks/6913	5268
ebooks/6913	96
ebooks/6914	25
ebooks/6914	68
ebooks/6914	5936
ebooks/6914	277
ebooks/6914	229
ebooks/6915	1100
ebooks/6915	68
ebooks/6916	19175
ebooks/6916	599
ebooks/6916	7
ebooks/6916	703
ebooks/6917	72
ebooks/6917	25
ebooks/6918	34107
ebooks/6918	34108
ebooks/6918	34109
ebooks/6918	3277
ebooks/6919	716
ebooks/6919	48
ebooks/6919	8652
ebooks/692	25
ebooks/692	369
ebooks/692	66
ebooks/692	1633
ebooks/6920	323
ebooks/6920	1333
ebooks/6921	742
ebooks/6921	7
ebooks/6922	279
ebooks/6922	234
ebooks/6923	13941
ebooks/6923	1606
ebooks/6923	21876
ebooks/6923	10
ebooks/6924	7
ebooks/6924	1553
ebooks/6924	1447
ebooks/6924	1592
ebooks/6924	986
ebooks/6924	1591
ebooks/6925	34110
ebooks/6925	623
ebooks/6925	323
ebooks/6926	34111
ebooks/6926	2224
ebooks/6926	25
ebooks/6927	68
ebooks/6927	7
ebooks/6927	948
ebooks/6927	277
ebooks/6928	6099
ebooks/6928	6
ebooks/6929	7
ebooks/6929	279
ebooks/6929	34112
ebooks/693	25
ebooks/693	419
ebooks/693	410
ebooks/693	152
ebooks/6930	826
ebooks/6930	5675
ebooks/6930	7
ebooks/6931	221
ebooks/6931	1034
ebooks/6932	1965
ebooks/6932	7304
ebooks/6932	13726
ebooks/6932	34113
ebooks/6933	96
ebooks/6933	34114
ebooks/6933	3218
ebooks/6933	34115
ebooks/6934	3053
ebooks/6934	3050
ebooks/6934	371
ebooks/6935	371
ebooks/6935	3053
ebooks/6935	3050
ebooks/6936	893
ebooks/6936	68
ebooks/6936	1886
ebooks/6936	229
ebooks/6936	7
ebooks/6937	7
ebooks/6937	15979
ebooks/6937	4957
ebooks/6938	15795
ebooks/6938	10
ebooks/6938	34116
ebooks/6939	23489
ebooks/6939	7
ebooks/6939	375
ebooks/6939	102
ebooks/6939	23488
ebooks/694	26
ebooks/694	281
ebooks/694	113
ebooks/6940	23488
ebooks/6940	375
ebooks/6940	102
ebooks/6940	23489
ebooks/6940	7
ebooks/6941	375
ebooks/6941	7
ebooks/6941	102
ebooks/6941	23489
ebooks/6941	23488
ebooks/6942	34117
ebooks/6942	34118
ebooks/6942	4747
ebooks/6942	2485
ebooks/6942	7
ebooks/6942	34119
ebooks/6942	20983
ebooks/6942	3379
ebooks/6942	362
ebooks/6942	366
ebooks/6942	102
ebooks/6942	4980
ebooks/6943	362
ebooks/6943	3379
ebooks/6943	102
ebooks/6943	2485
ebooks/6943	4747
ebooks/6943	366
ebooks/6943	34117
ebooks/6943	7
ebooks/6943	34119
ebooks/6943	4980
ebooks/6943	34118
ebooks/6943	20983
ebooks/6944	4747
ebooks/6944	2485
ebooks/6944	34119
ebooks/6944	366
ebooks/6944	34118
ebooks/6944	3379
ebooks/6944	7
ebooks/6944	34117
ebooks/6944	4980
ebooks/6944	20983
ebooks/6944	102
ebooks/6944	362
ebooks/6945	7899
ebooks/6945	25
ebooks/6945	28
ebooks/6946	321
ebooks/6946	25
ebooks/6947	25
ebooks/6947	34120
ebooks/6948	7581
ebooks/6948	1830
ebooks/6949	34121
ebooks/6949	34122
ebooks/6949	2441
ebooks/695	48
ebooks/695	6977
ebooks/695	34123
ebooks/695	662
ebooks/6950	3399
ebooks/6950	575
ebooks/6950	3889
ebooks/6950	5584
ebooks/6950	68
ebooks/6951	1073
ebooks/6951	17655
ebooks/6951	48
ebooks/6951	13858
ebooks/6951	17654
ebooks/6951	134
ebooks/6952	68
ebooks/6952	7
ebooks/6952	10378
ebooks/6952	102
ebooks/6953	7
ebooks/6953	10378
ebooks/6953	102
ebooks/6953	68
ebooks/6954	25
ebooks/6954	26
ebooks/6955	470
ebooks/6955	7
ebooks/6956	279
ebooks/6956	25
ebooks/6957	25
ebooks/6957	1198
ebooks/6958	3226
ebooks/6958	68
ebooks/6959	279
ebooks/6959	234
ebooks/696	7
ebooks/696	312
ebooks/696	311
ebooks/696	107
ebooks/6960	633
ebooks/6960	34124
ebooks/6960	34125
ebooks/6961	1033
ebooks/6961	2708
ebooks/6961	866
ebooks/6962	1033
ebooks/6962	866
ebooks/6962	2708
ebooks/6963	516
ebooks/6963	68
ebooks/6964	13458
ebooks/6964	184
ebooks/6965	7
ebooks/6965	594
ebooks/6966	15442
ebooks/6966	37
ebooks/6966	29436
ebooks/6966	34126
ebooks/6967	34108
ebooks/6967	3277
ebooks/6967	34107
ebooks/6967	34109
ebooks/6968	34109
ebooks/6968	34107
ebooks/6968	3277
ebooks/6968	34108
ebooks/6969	26427
ebooks/6969	16
ebooks/697	4821
ebooks/697	790
ebooks/697	8436
ebooks/697	7
ebooks/697	68
ebooks/6970	90
ebooks/6970	6977
ebooks/6970	13042
ebooks/6970	2774
ebooks/6970	34127
ebooks/6970	482
ebooks/6970	33265
ebooks/6971	22770
ebooks/6971	2378
ebooks/6972	1198
ebooks/6972	25
ebooks/6973	68
ebooks/6973	34128
ebooks/6974	281
ebooks/6974	26
ebooks/6974	7
ebooks/6975	1969
ebooks/6975	986
ebooks/6975	7
ebooks/6975	1970
ebooks/6975	1971
ebooks/6976	34129
ebooks/6976	633
ebooks/6976	5607
ebooks/6976	34130
ebooks/6976	34131
ebooks/6976	34132
ebooks/6977	173
ebooks/6977	7867
ebooks/6978	37
ebooks/6978	939
ebooks/6979	25
ebooks/6979	2514
ebooks/6979	137
ebooks/698	34133
ebooks/698	2699
ebooks/698	133
ebooks/6980	470
ebooks/6980	948
ebooks/6980	68
ebooks/6980	7
ebooks/6981	4731
ebooks/6981	7203
ebooks/6981	8058
ebooks/6981	48
ebooks/6982	25
ebooks/6982	2224
ebooks/6982	34134
ebooks/6983	5607
ebooks/6983	633
ebooks/6983	8204
ebooks/6984	7
ebooks/6984	470
ebooks/6984	948
ebooks/6984	118
ebooks/6984	9666
ebooks/6984	68
ebooks/6985	948
ebooks/6985	7
ebooks/6985	1243
ebooks/6985	20413
ebooks/6985	68
ebooks/6985	34135
ebooks/6985	470
ebooks/6986	769
ebooks/6986	13775
ebooks/6986	482
ebooks/6986	4130
ebooks/6987	68
ebooks/6987	261
ebooks/6987	9356
ebooks/6987	25
ebooks/6987	10788
ebooks/6987	125
ebooks/6988	34136
ebooks/6988	34137
ebooks/6988	34138
ebooks/6988	34139
ebooks/6988	9179
ebooks/6988	34140
ebooks/6988	633
ebooks/6989	327
ebooks/6989	328
ebooks/699	9571
ebooks/699	250
ebooks/6990	7
ebooks/6990	1640
ebooks/6990	986
ebooks/6990	2003
ebooks/6990	2004
ebooks/6991	26
ebooks/6991	281
ebooks/6991	25
ebooks/6992	7
ebooks/6992	5096
ebooks/6993	7
ebooks/6993	18
ebooks/6994	34141
ebooks/6994	34142
ebooks/6994	2015
ebooks/6994	2012
ebooks/6994	53
ebooks/6994	10
ebooks/6994	34143
ebooks/6994	1364
ebooks/6995	1185
ebooks/6995	1186
ebooks/6995	25
ebooks/6996	1670
ebooks/6996	1724
ebooks/6996	986
ebooks/6996	1720
ebooks/6996	1723
ebooks/6996	1722
ebooks/6996	1721
ebooks/6996	7
ebooks/6997	168
ebooks/6997	34144
ebooks/6997	25
ebooks/6997	146
ebooks/6998	25
ebooks/6998	68
ebooks/6998	34145
ebooks/6999	58
ebooks/6999	271
ebooks/7	19454
ebooks/7	34146
ebooks/7	34147
ebooks/7	1272
ebooks/70	25
ebooks/70	1633
ebooks/700	149
ebooks/700	4447
ebooks/700	7
ebooks/700	7538
ebooks/700	7537
ebooks/700	3200
ebooks/700	177
ebooks/700	2488
ebooks/700	419
ebooks/7000	811
ebooks/7000	2572
ebooks/7001	159
ebooks/7001	7614
ebooks/7002	166
ebooks/7002	1815
ebooks/7002	1070
ebooks/7003	1625
ebooks/7003	3254
ebooks/7003	34148
ebooks/7003	2796
ebooks/7003	7
ebooks/7004	2796
ebooks/7004	3254
ebooks/7004	7
ebooks/7004	34148
ebooks/7004	1625
ebooks/7005	2796
ebooks/7005	7
ebooks/7005	34148
ebooks/7005	3254
ebooks/7005	1625
ebooks/7006	68
ebooks/7006	7
ebooks/7006	34149
ebooks/7006	34150
ebooks/7006	12751
ebooks/7006	102
ebooks/7007	234
ebooks/7007	34151
ebooks/7007	26370
ebooks/7008	25
ebooks/7008	742
ebooks/7009	13941
ebooks/7009	9542
ebooks/7009	10
ebooks/701	281
ebooks/701	7
ebooks/701	419
ebooks/701	68
ebooks/701	790
ebooks/701	574
ebooks/7010	2294
ebooks/7010	163
ebooks/7011	10
ebooks/7011	34152
ebooks/7011	34153
ebooks/7011	34154
ebooks/7012	9017
ebooks/7012	34155
ebooks/7012	155
ebooks/7012	34156
ebooks/7012	7231
ebooks/7012	7232
ebooks/7013	68
ebooks/7013	1908
ebooks/7013	1909
ebooks/7013	113
ebooks/7014	5061
ebooks/7014	4182
ebooks/7014	8726
ebooks/7014	976
ebooks/7014	5245
ebooks/7014	33870
ebooks/7015	7945
ebooks/7015	5656
ebooks/7016	271
ebooks/7016	122
ebooks/7017	244
ebooks/7017	3247
ebooks/7018	13359
ebooks/7018	113
ebooks/7018	7
ebooks/7019	491
ebooks/7019	20282
ebooks/702	4622
ebooks/702	104
ebooks/702	68
ebooks/7020	33006
ebooks/7020	48
ebooks/7021	221
ebooks/7021	11227
ebooks/7021	3558
ebooks/7022	7
ebooks/7022	1744
ebooks/7022	1606
ebooks/7022	1743
ebooks/7022	1745
ebooks/7023	6862
ebooks/7023	7
ebooks/7023	6861
ebooks/7023	144
ebooks/7024	6861
ebooks/7024	144
ebooks/7024	6862
ebooks/7024	7
ebooks/7025	144
ebooks/7025	6862
ebooks/7025	6861
ebooks/7025	7
ebooks/7026	3898
ebooks/7026	58
ebooks/7027	68
ebooks/7027	5886
ebooks/7027	21030
ebooks/7027	6215
ebooks/7027	574
ebooks/7027	575
ebooks/7027	1164
ebooks/7028	7
ebooks/7028	5409
ebooks/7028	470
ebooks/7029	2657
ebooks/7029	491
ebooks/703	527
ebooks/703	7
ebooks/7030	48
ebooks/7030	1073
ebooks/7030	249
ebooks/7031	168
ebooks/7031	686
ebooks/7031	5645
ebooks/7031	1515
ebooks/7031	7
ebooks/7032	7
ebooks/7032	3322
ebooks/7033	29074
ebooks/7033	96
ebooks/7033	34157
ebooks/7034	25
ebooks/7034	21557
ebooks/7035	80
ebooks/7035	835
ebooks/7035	25
ebooks/7036	137
ebooks/7036	80
ebooks/7036	25
ebooks/7037	8957
ebooks/7037	7
ebooks/7037	102
ebooks/7037	68
ebooks/7037	10964
ebooks/7038	58
ebooks/7038	34158
ebooks/7039	4120
ebooks/7039	34159
ebooks/7039	122
ebooks/704	25
ebooks/704	80
ebooks/704	20515
ebooks/704	15696
ebooks/704	68
ebooks/704	281
ebooks/704	1085
ebooks/704	242
ebooks/704	545
ebooks/7040	80
ebooks/7040	68
ebooks/7041	7
ebooks/7041	1856
ebooks/7041	1669
ebooks/7041	1606
ebooks/7041	1857
ebooks/7042	122
ebooks/7042	238
ebooks/7042	239
ebooks/7043	1764
ebooks/7043	1763
ebooks/7043	7
ebooks/7043	1606
ebooks/7043	1765
ebooks/7044	13143
ebooks/7044	19
ebooks/7044	1103
ebooks/7045	25
ebooks/7045	2754
ebooks/7045	63
ebooks/7045	34160
ebooks/7045	34161
ebooks/7046	1272
ebooks/7046	34162
ebooks/7047	606
ebooks/7047	7
ebooks/7048	1396
ebooks/7048	11318
ebooks/7048	25
ebooks/7049	12027
ebooks/7049	13369
ebooks/7049	1044
ebooks/7049	34163
ebooks/7049	60
ebooks/7049	234
ebooks/705	7
ebooks/705	26
ebooks/705	281
ebooks/7050	7189
ebooks/7050	957
ebooks/7050	177
ebooks/7050	470
ebooks/7050	7
ebooks/7050	199
ebooks/7051	239
ebooks/7051	122
ebooks/7051	238
ebooks/7052	18
ebooks/7052	34164
ebooks/7052	25
ebooks/7052	34165
ebooks/7053	7
ebooks/7053	581
ebooks/7054	19
ebooks/7054	2559
ebooks/7055	53
ebooks/7055	8390
ebooks/7055	7
ebooks/7055	34166
ebooks/7055	1305
ebooks/7055	499
ebooks/7056	820
ebooks/7056	25
ebooks/7057	281
ebooks/7057	26
ebooks/7057	25
ebooks/7058	2070
ebooks/7058	1039
ebooks/7058	4571
ebooks/7059	615
ebooks/7059	229
ebooks/7059	168
ebooks/7059	884
ebooks/7059	7
ebooks/706	9807
ebooks/706	914
ebooks/706	7
ebooks/706	177
ebooks/706	5495
ebooks/7060	6217
ebooks/7060	34167
ebooks/7060	68
ebooks/7060	2579
ebooks/7060	30081
ebooks/7060	34168
ebooks/7060	728
ebooks/7060	2983
ebooks/7060	7
ebooks/7060	3887
ebooks/7060	34169
ebooks/7060	102
ebooks/7060	574
ebooks/7060	10425
ebooks/7060	16001
ebooks/7061	7
ebooks/7061	34170
ebooks/7061	68
ebooks/7062	25
ebooks/7062	2796
ebooks/7063	26
ebooks/7063	25
ebooks/7064	6453
ebooks/7064	15876
ebooks/7064	3218
ebooks/7064	5095
ebooks/7065	7
ebooks/7065	15779
ebooks/7066	6626
ebooks/7066	819
ebooks/7066	5193
ebooks/7066	5194
ebooks/7067	1745
ebooks/7067	10
ebooks/7067	13941
ebooks/7067	9542
ebooks/7068	1666
ebooks/7068	10726
ebooks/7068	234
ebooks/7069	550
ebooks/7069	19127
ebooks/7069	6
ebooks/707	7
ebooks/707	120
ebooks/707	3858
ebooks/707	9807
ebooks/7070	548
ebooks/7070	2291
ebooks/7070	68
ebooks/7070	229
ebooks/7070	10136
ebooks/7070	728
ebooks/7070	2579
ebooks/7070	261
ebooks/7070	573
ebooks/7070	34171
ebooks/7070	34172
ebooks/7070	545
ebooks/7071	68
ebooks/7071	6843
ebooks/7072	3817
ebooks/7072	7572
ebooks/7072	7571
ebooks/7072	3815
ebooks/7073	8997
ebooks/7073	16
ebooks/7074	68
ebooks/7074	790
ebooks/7075	10
ebooks/7075	693
ebooks/7076	34173
ebooks/7076	15555
ebooks/7076	990
ebooks/7077	5214
ebooks/7077	25
ebooks/7078	811
ebooks/7078	480
ebooks/7079	227
ebooks/7079	10
ebooks/7079	2362
ebooks/708	277
ebooks/708	13090
ebooks/708	11592
ebooks/708	217
ebooks/708	68
ebooks/708	790
ebooks/7080	250
ebooks/7080	5024
ebooks/7081	120
ebooks/7081	3257
ebooks/7081	484
ebooks/7081	10448
ebooks/7081	68
ebooks/7082	5284
ebooks/7082	12670
ebooks/7082	23522
ebooks/7082	34174
ebooks/7082	184
ebooks/7083	34175
ebooks/7083	34176
ebooks/7083	4511
ebooks/7083	327
ebooks/7084	177
ebooks/7084	7
ebooks/7084	6956
ebooks/7085	25
ebooks/7085	26
ebooks/7086	250
ebooks/7086	3357
ebooks/7087	5678
ebooks/7087	25
ebooks/7087	14465
ebooks/7087	925
ebooks/7088	7
ebooks/7088	3798
ebooks/7088	68
ebooks/7088	242
ebooks/7089	199
ebooks/7089	4227
ebooks/7089	410
ebooks/7089	620
ebooks/7089	7
ebooks/7089	272
ebooks/709	790
ebooks/709	68
ebooks/709	217
ebooks/709	277
ebooks/7090	25
ebooks/7090	12011
ebooks/7090	27541
ebooks/7090	195
ebooks/7091	6668
ebooks/7091	13639
ebooks/7091	39
ebooks/7092	1555
ebooks/7092	318
ebooks/7092	1556
ebooks/7093	318
ebooks/7093	1556
ebooks/7093	1555
ebooks/7094	6283
ebooks/7094	6282
ebooks/7094	6284
ebooks/7094	10
ebooks/7094	4456
ebooks/7095	114
ebooks/7095	34177
ebooks/7095	2724
ebooks/7096	34178
ebooks/7096	9565
ebooks/7096	114
ebooks/7097	34179
ebooks/7097	8041
ebooks/7097	8042
ebooks/7097	633
ebooks/7098	34180
ebooks/7098	68
ebooks/7098	12596
ebooks/7098	6627
ebooks/7099	96
ebooks/7099	10925
ebooks/71	1036
ebooks/71	9725
ebooks/71	9729
ebooks/71	25
ebooks/710	146
ebooks/710	26
ebooks/710	3388
ebooks/710	25
ebooks/710	281
ebooks/7100	9050
ebooks/7100	68
ebooks/7100	1811
ebooks/7100	367
ebooks/7100	2265
ebooks/7100	470
ebooks/7100	229
ebooks/7100	2105
ebooks/7100	25
ebooks/7100	427
ebooks/7100	8127
ebooks/7100	8840
ebooks/7100	365
ebooks/7101	427
ebooks/7101	8840
ebooks/7101	68
ebooks/7101	367
ebooks/7101	25
ebooks/7101	2265
ebooks/7101	229
ebooks/7101	1811
ebooks/7101	8127
ebooks/7101	9050
ebooks/7101	2105
ebooks/7101	470
ebooks/7101	365
ebooks/7102	25
ebooks/7102	427
ebooks/7102	2105
ebooks/7102	68
ebooks/7102	9050
ebooks/7102	2265
ebooks/7102	470
ebooks/7102	367
ebooks/7102	8840
ebooks/7102	229
ebooks/7102	365
ebooks/7102	1811
ebooks/7102	8127
ebooks/7103	365
ebooks/7103	8127
ebooks/7103	2105
ebooks/7103	229
ebooks/7103	470
ebooks/7103	427
ebooks/7103	25
ebooks/7103	8840
ebooks/7103	68
ebooks/7103	9050
ebooks/7103	2265
ebooks/7103	367
ebooks/7103	1811
ebooks/7104	2265
ebooks/7104	25
ebooks/7104	229
ebooks/7104	367
ebooks/7104	68
ebooks/7104	365
ebooks/7104	8127
ebooks/7104	427
ebooks/7104	9050
ebooks/7104	8840
ebooks/7104	2105
ebooks/7104	470
ebooks/7104	1811
ebooks/7105	367
ebooks/7105	1811
ebooks/7105	68
ebooks/7105	25
ebooks/7105	8840
ebooks/7105	427
ebooks/7105	2105
ebooks/7105	470
ebooks/7105	229
ebooks/7105	365
ebooks/7105	9050
ebooks/7105	2265
ebooks/7105	8127
ebooks/7106	367
ebooks/7106	25
ebooks/7106	1811
ebooks/7106	2265
ebooks/7106	68
ebooks/7106	8840
ebooks/7106	365
ebooks/7106	9050
ebooks/7106	2105
ebooks/7106	8127
ebooks/7106	470
ebooks/7106	229
ebooks/7106	427
ebooks/7107	25
ebooks/7107	2265
ebooks/7107	1811
ebooks/7107	68
ebooks/7107	8127
ebooks/7107	365
ebooks/7107	2105
ebooks/7107	229
ebooks/7107	427
ebooks/7107	8840
ebooks/7107	367
ebooks/7107	9050
ebooks/7107	470
ebooks/7108	1606
ebooks/7108	5041
ebooks/7108	7
ebooks/7109	199
ebooks/7109	10
ebooks/7109	9271
ebooks/711	7
ebooks/711	169
ebooks/711	6925
ebooks/711	229
ebooks/711	8710
ebooks/7110	25
ebooks/7110	369
ebooks/7111	159
ebooks/7111	34181
ebooks/7111	23306
ebooks/7112	28
ebooks/7112	7
ebooks/7112	1625
ebooks/7112	11165
ebooks/7113	23306
ebooks/7113	159
ebooks/7113	34181
ebooks/7114	930
ebooks/7114	10
ebooks/7115	25
ebooks/7115	7
ebooks/7115	22654
ebooks/7115	34182
ebooks/7116	48
ebooks/7116	3543
ebooks/7116	716
ebooks/7117	250
ebooks/7117	33963
ebooks/7117	34183
ebooks/7118	1630
ebooks/7118	25
ebooks/7118	149
ebooks/7118	23711
ebooks/7118	3297
ebooks/7118	427
ebooks/7118	3200
ebooks/7119	25
ebooks/7119	26
ebooks/712	1400
ebooks/712	166
ebooks/712	1070
ebooks/7120	6242
ebooks/7120	312
ebooks/7120	860
ebooks/7120	4122
ebooks/7120	421
ebooks/7121	327
ebooks/7121	6482
ebooks/7121	3451
ebooks/7122	279
ebooks/7122	25
ebooks/7123	402
ebooks/7123	18993
ebooks/7123	11098
ebooks/7124	4007
ebooks/7124	4005
ebooks/7124	68
ebooks/7124	1340
ebooks/7124	3099
ebooks/7124	1341
ebooks/7124	5728
ebooks/7124	4778
ebooks/7124	484
ebooks/7124	1518
ebooks/7124	4777
ebooks/7124	574
ebooks/7125	122
ebooks/7125	34184
ebooks/7125	34185
ebooks/7126	34186
ebooks/7126	34187
ebooks/7126	3268
ebooks/7126	34188
ebooks/7127	242
ebooks/7127	3117
ebooks/7127	2796
ebooks/7127	168
ebooks/7127	7
ebooks/7128	790
ebooks/7128	11280
ebooks/7128	1806
ebooks/7128	68
ebooks/7129	9970
ebooks/7129	4538
ebooks/7129	18038
ebooks/713	12288
ebooks/713	7421
ebooks/713	12283
ebooks/713	3418
ebooks/713	12284
ebooks/713	12287
ebooks/713	12285
ebooks/713	12282
ebooks/713	7632
ebooks/713	12286
ebooks/713	12289
ebooks/7130	250
ebooks/7130	2997
ebooks/7131	157
ebooks/7131	2008
ebooks/7132	34189
ebooks/7132	7
ebooks/7132	34190
ebooks/7132	229
ebooks/7133	1032
ebooks/7133	866
ebooks/7133	1004
ebooks/7134	866
ebooks/7134	1004
ebooks/7134	1032
ebooks/7135	1032
ebooks/7135	1004
ebooks/7135	866
ebooks/7136	1004
ebooks/7136	866
ebooks/7136	1032
ebooks/7137	1032
ebooks/7137	866
ebooks/7137	1004
ebooks/7138	866
ebooks/7138	1004
ebooks/7138	1032
ebooks/7139	1004
ebooks/7139	866
ebooks/7139	1032
ebooks/714	575
ebooks/714	1246
ebooks/714	3889
ebooks/714	68
ebooks/714	5584
ebooks/7140	866
ebooks/7140	1004
ebooks/7140	1032
ebooks/7141	281
ebooks/7141	149
ebooks/7141	25
ebooks/7141	469
ebooks/7142	2374
ebooks/7142	2404
ebooks/7143	219
ebooks/7143	120
ebooks/7143	1340
ebooks/7143	68
ebooks/7143	484
ebooks/7144	7
ebooks/7144	281
ebooks/7144	15779
ebooks/7144	925
ebooks/7145	5821
ebooks/7145	114
ebooks/7145	1954
ebooks/7145	34191
ebooks/7145	1952
ebooks/7146	28
ebooks/7146	107
ebooks/7146	177
ebooks/7146	168
ebooks/7146	7
ebooks/7147	3218
ebooks/7147	7340
ebooks/7147	24453
ebooks/7147	34192
ebooks/7148	111
ebooks/7148	113
ebooks/7148	16865
ebooks/7149	7
ebooks/7149	279
ebooks/715	279
ebooks/715	7
ebooks/715	620
ebooks/715	18
ebooks/715	281
ebooks/7150	90
ebooks/7150	9919
ebooks/7150	4023
ebooks/7150	133
ebooks/7151	10
ebooks/7151	7492
ebooks/7151	102
ebooks/7152	168
ebooks/7152	107
ebooks/7152	7
ebooks/7152	28
ebooks/7152	177
ebooks/7153	7
ebooks/7153	281
ebooks/7153	26
ebooks/7154	102
ebooks/7154	429
ebooks/7154	5049
ebooks/7154	147
ebooks/7154	368
ebooks/7154	8110
ebooks/7154	2105
ebooks/7154	8109
ebooks/7154	8111
ebooks/7154	25
ebooks/7155	8109
ebooks/7155	2105
ebooks/7155	147
ebooks/7155	25
ebooks/7155	102
ebooks/7155	8111
ebooks/7155	5049
ebooks/7155	429
ebooks/7155	368
ebooks/7155	8110
ebooks/7156	429
ebooks/7156	5049
ebooks/7156	102
ebooks/7156	25
ebooks/7156	8111
ebooks/7156	2105
ebooks/7156	8110
ebooks/7156	147
ebooks/7156	8109
ebooks/7156	368
ebooks/7157	25
ebooks/7157	2105
ebooks/7157	102
ebooks/7157	147
ebooks/7157	8109
ebooks/7157	8111
ebooks/7157	5049
ebooks/7157	368
ebooks/7157	429
ebooks/7157	8110
ebooks/7158	8109
ebooks/7158	8111
ebooks/7158	25
ebooks/7158	147
ebooks/7158	5049
ebooks/7158	429
ebooks/7158	8110
ebooks/7158	368
ebooks/7158	2105
ebooks/7158	102
ebooks/7159	8111
ebooks/7159	25
ebooks/7159	8110
ebooks/7159	429
ebooks/7159	8109
ebooks/7159	2105
ebooks/7159	147
ebooks/7159	102
ebooks/7159	368
ebooks/7159	5049
ebooks/716	229
ebooks/716	34193
ebooks/716	25
ebooks/7160	8110
ebooks/7160	25
ebooks/7160	5049
ebooks/7160	368
ebooks/7160	147
ebooks/7160	8109
ebooks/7160	8111
ebooks/7160	102
ebooks/7160	2105
ebooks/7160	429
ebooks/7161	368
ebooks/7161	102
ebooks/7161	25
ebooks/7161	147
ebooks/7161	429
ebooks/7161	2105
ebooks/7161	8111
ebooks/7161	5049
ebooks/7161	8109
ebooks/7161	8110
ebooks/7162	2105
ebooks/7162	147
ebooks/7162	368
ebooks/7162	8111
ebooks/7162	8110
ebooks/7162	102
ebooks/7162	25
ebooks/7162	429
ebooks/7162	8109
ebooks/7162	5049
ebooks/7163	783
ebooks/7163	782
ebooks/7164	34194
ebooks/7164	33949
ebooks/7164	12763
ebooks/7164	33948
ebooks/7164	2006
ebooks/7165	8196
ebooks/7165	7
ebooks/7166	2006
ebooks/7166	1403
ebooks/7166	28672
ebooks/7167	1390
ebooks/7167	113
ebooks/7167	17851
ebooks/7168	21569
ebooks/7168	6
ebooks/7169	11841
ebooks/7169	990
ebooks/7169	11274
ebooks/717	892
ebooks/717	1625
ebooks/717	10858
ebooks/717	8443
ebooks/717	25
ebooks/717	34195
ebooks/717	102
ebooks/717	8212
ebooks/717	735
ebooks/7170	3330
ebooks/7170	25
ebooks/7170	2224
ebooks/7171	25
ebooks/7171	26
ebooks/7172	5832
ebooks/7172	234
ebooks/7173	325
ebooks/7173	10
ebooks/7174	242
ebooks/7174	7
ebooks/7174	2796
ebooks/7175	34196
ebooks/7175	323
ebooks/7175	34197
ebooks/7176	9729
ebooks/7176	1036
ebooks/7176	23446
ebooks/7176	34198
ebooks/7177	783
ebooks/7177	25565
ebooks/7177	34199
ebooks/7178	1150
ebooks/7178	920
ebooks/7178	1485
ebooks/7178	10
ebooks/7179	7
ebooks/7179	3460
ebooks/718	7
ebooks/718	199
ebooks/718	177
ebooks/718	34200
ebooks/718	18
ebooks/718	34201
ebooks/7180	885
ebooks/7180	7
ebooks/7181	783
ebooks/7181	27116
ebooks/7182	424
ebooks/7182	976
ebooks/7182	1076
ebooks/7183	25
ebooks/7183	26
ebooks/7184	4975
ebooks/7184	25
ebooks/7185	986
ebooks/7185	7
ebooks/7185	1945
ebooks/7185	1763
ebooks/7185	1947
ebooks/7185	1948
ebooks/7185	1946
ebooks/7186	7
ebooks/7186	1877
ebooks/7186	1878
ebooks/7186	1609
ebooks/7186	1604
ebooks/7186	1606
ebooks/7186	1876
ebooks/7187	17189
ebooks/7187	953
ebooks/7187	250
ebooks/7188	2294
ebooks/7188	163
ebooks/7189	173
ebooks/7189	208
ebooks/719	594
ebooks/719	7
ebooks/7190	10649
ebooks/7190	34202
ebooks/7190	34203
ebooks/7191	1162
ebooks/7191	149
ebooks/7191	831
ebooks/7191	7
ebooks/7192	34204
ebooks/7192	250
ebooks/7193	8128
ebooks/7193	8127
ebooks/7193	365
ebooks/7193	470
ebooks/7193	25
ebooks/7193	2105
ebooks/7193	8126
ebooks/7193	8129
ebooks/7193	229
ebooks/7193	427
ebooks/7193	2265
ebooks/7193	68
ebooks/7194	68
ebooks/7194	25
ebooks/7194	365
ebooks/7194	2265
ebooks/7194	470
ebooks/7194	8129
ebooks/7194	427
ebooks/7194	8128
ebooks/7194	8127
ebooks/7194	2105
ebooks/7194	229
ebooks/7194	8126
ebooks/7195	2265
ebooks/7195	229
ebooks/7195	8128
ebooks/7195	68
ebooks/7195	365
ebooks/7195	8127
ebooks/7195	2105
ebooks/7195	8126
ebooks/7195	8129
ebooks/7195	427
ebooks/7195	470
ebooks/7195	25
ebooks/7196	229
ebooks/7196	8128
ebooks/7196	427
ebooks/7196	2265
ebooks/7196	25
ebooks/7196	365
ebooks/7196	8127
ebooks/7196	470
ebooks/7196	8126
ebooks/7196	2105
ebooks/7196	8129
ebooks/7196	68
ebooks/7197	427
ebooks/7197	8126
ebooks/7197	8127
ebooks/7197	2265
ebooks/7197	470
ebooks/7197	25
ebooks/7197	8129
ebooks/7197	229
ebooks/7197	68
ebooks/7197	365
ebooks/7197	8128
ebooks/7197	2105
ebooks/7198	470
ebooks/7198	365
ebooks/7198	8127
ebooks/7198	2105
ebooks/7198	2265
ebooks/7198	8129
ebooks/7198	25
ebooks/7198	68
ebooks/7198	8128
ebooks/7198	8126
ebooks/7198	427
ebooks/7198	229
ebooks/7199	2105
ebooks/7199	8126
ebooks/7199	2265
ebooks/7199	427
ebooks/7199	25
ebooks/7199	365
ebooks/7199	229
ebooks/7199	68
ebooks/7199	8129
ebooks/7199	8128
ebooks/7199	470
ebooks/7199	8127
ebooks/72	8684
ebooks/72	25
ebooks/72	2207
ebooks/72	18
ebooks/720	7084
ebooks/720	419
ebooks/720	25583
ebooks/720	19736
ebooks/720	151
ebooks/720	25584
ebooks/720	7
ebooks/720	274
ebooks/7200	8128
ebooks/7200	470
ebooks/7200	68
ebooks/7200	229
ebooks/7200	8126
ebooks/7200	2265
ebooks/7200	25
ebooks/7200	8129
ebooks/7200	427
ebooks/7200	8127
ebooks/7200	2105
ebooks/7200	365
ebooks/7201	7
ebooks/7201	631
ebooks/7202	2552
ebooks/7202	19028
ebooks/7202	323
ebooks/7202	60
ebooks/7202	25850
ebooks/7202	1044
ebooks/7203	323
ebooks/7203	2552
ebooks/7204	2552
ebooks/7204	1179
ebooks/7204	323
ebooks/7205	323
ebooks/7205	9300
ebooks/7205	2552
ebooks/7206	10469
ebooks/7206	2552
ebooks/7206	323
ebooks/7206	3587
ebooks/7206	28015
ebooks/7206	28016
ebooks/7206	18640
ebooks/7206	18641
ebooks/7207	323
ebooks/7207	2552
ebooks/7207	3413
ebooks/7208	28
ebooks/7208	25
ebooks/7208	6560
ebooks/7208	429
ebooks/7208	9088
ebooks/7209	10499
ebooks/7209	323
ebooks/7209	12755
ebooks/721	12098
ebooks/721	25
ebooks/721	1085
ebooks/721	277
ebooks/721	68
ebooks/7210	3257
ebooks/7210	10448
ebooks/7210	68
ebooks/7210	30868
ebooks/7211	113
ebooks/7211	821
ebooks/7212	18997
ebooks/7212	1854
ebooks/7212	3475
ebooks/7212	7
ebooks/7213	25003
ebooks/7213	25002
ebooks/7213	33283
ebooks/7213	265
ebooks/7213	22574
ebooks/7213	7761
ebooks/7213	25001
ebooks/7214	847
ebooks/7214	234
ebooks/7215	323
ebooks/7215	10499
ebooks/7216	323
ebooks/7216	34205
ebooks/7217	19628
ebooks/7217	3354
ebooks/7217	14379
ebooks/7217	2253
ebooks/7217	2724
ebooks/7217	34206
ebooks/7218	12755
ebooks/7218	2768
ebooks/7219	2768
ebooks/7219	3103
ebooks/722	166
ebooks/722	34207
ebooks/7220	2724
ebooks/7220	34208
ebooks/7222	34209
ebooks/7222	34210
ebooks/7222	1965
ebooks/7222	34211
ebooks/7223	37
ebooks/7223	34212
ebooks/7224	608
ebooks/7224	184
ebooks/7225	1605
ebooks/7225	1604
ebooks/7225	1609
ebooks/7225	1606
ebooks/7225	1607
ebooks/7225	7
ebooks/7225	1608
ebooks/7226	1743
ebooks/7226	2011
ebooks/7226	986
ebooks/7226	7
ebooks/7227	34213
ebooks/7227	1324
ebooks/7227	1228
ebooks/7228	34214
ebooks/7228	34215
ebooks/7228	25
ebooks/7228	1198
ebooks/7228	34216
ebooks/7229	7
ebooks/7229	68
ebooks/7229	5303
ebooks/723	34217
ebooks/723	25
ebooks/7230	470
ebooks/7230	7
ebooks/7231	10077
ebooks/7231	34218
ebooks/7231	68
ebooks/7231	34219
ebooks/7232	1724
ebooks/7232	1721
ebooks/7232	7
ebooks/7232	1723
ebooks/7232	1670
ebooks/7232	1720
ebooks/7232	1722
ebooks/7233	1606
ebooks/7233	1877
ebooks/7233	7
ebooks/7233	1928
ebooks/7233	1929
ebooks/7234	21951
ebooks/7234	34220
ebooks/7234	48
ebooks/7234	716
ebooks/7234	243
ebooks/7234	34221
ebooks/7234	20346
ebooks/7235	25
ebooks/7235	34222
ebooks/7235	34223
ebooks/7236	7
ebooks/7236	2033
ebooks/7236	2035
ebooks/7236	2034
ebooks/7236	1347
ebooks/7236	1605
ebooks/7236	2032
ebooks/7236	1856
ebooks/7237	1501
ebooks/7237	424
ebooks/7237	4681
ebooks/7237	585
ebooks/7238	10774
ebooks/7238	3118
ebooks/7238	10775
ebooks/7238	173
ebooks/7239	281
ebooks/7239	25
ebooks/7239	1185
ebooks/724	113
ebooks/724	6128
ebooks/7240	1959
ebooks/7240	7
ebooks/7240	986
ebooks/7240	1336
ebooks/7240	1960
ebooks/7240	1856
ebooks/7240	1962
ebooks/7240	1961
ebooks/7241	10
ebooks/7241	6208
ebooks/7242	2791
ebooks/7242	4063
ebooks/7242	1189
ebooks/7242	199
ebooks/7242	25
ebooks/7242	3700
ebooks/7242	620
ebooks/7242	8957
ebooks/7242	3168
ebooks/7243	199
ebooks/7243	3168
ebooks/7243	620
ebooks/7243	2791
ebooks/7243	3700
ebooks/7243	25
ebooks/7243	4063
ebooks/7243	8957
ebooks/7243	1189
ebooks/7244	4063
ebooks/7244	199
ebooks/7244	3168
ebooks/7244	25
ebooks/7244	620
ebooks/7244	8957
ebooks/7244	1189
ebooks/7244	2791
ebooks/7244	3700
ebooks/7245	4063
ebooks/7245	199
ebooks/7245	3700
ebooks/7245	620
ebooks/7245	2791
ebooks/7245	1189
ebooks/7245	8957
ebooks/7245	25
ebooks/7245	3168
ebooks/7246	2791
ebooks/7246	1189
ebooks/7246	620
ebooks/7246	3700
ebooks/7246	8957
ebooks/7246	199
ebooks/7246	25
ebooks/7246	3168
ebooks/7246	4063
ebooks/7247	2791
ebooks/7247	199
ebooks/7247	25
ebooks/7247	4063
ebooks/7247	8957
ebooks/7247	1189
ebooks/7247	3700
ebooks/7247	3168
ebooks/7247	620
ebooks/7248	2791
ebooks/7248	25
ebooks/7248	4063
ebooks/7248	199
ebooks/7248	3700
ebooks/7248	1189
ebooks/7248	3168
ebooks/7248	8957
ebooks/7248	620
ebooks/7249	620
ebooks/7249	199
ebooks/7249	3700
ebooks/7249	4063
ebooks/7249	25
ebooks/7249	1189
ebooks/7249	3168
ebooks/7249	8957
ebooks/7249	2791
ebooks/725	2028
ebooks/725	34224
ebooks/725	9380
ebooks/7250	3168
ebooks/7250	3700
ebooks/7250	199
ebooks/7250	620
ebooks/7250	1189
ebooks/7250	2791
ebooks/7250	25
ebooks/7250	4063
ebooks/7250	8957
ebooks/7251	25
ebooks/7251	34225
ebooks/7251	5342
ebooks/7251	34226
ebooks/7252	12606
ebooks/7252	18770
ebooks/7252	19453
ebooks/7252	1272
ebooks/7253	15761
ebooks/7253	34227
ebooks/7253	250
ebooks/7254	4182
ebooks/7254	5245
ebooks/7254	8726
ebooks/7254	5061
ebooks/7255	166
ebooks/7255	34228
ebooks/7255	1040
ebooks/7256	25
ebooks/7256	11033
ebooks/7256	281
ebooks/7256	1085
ebooks/7257	5337
ebooks/7257	59
ebooks/7258	8431
ebooks/7258	7
ebooks/7259	34229
ebooks/7259	2768
ebooks/726	26
ebooks/726	1905
ebooks/726	34230
ebooks/726	113
ebooks/7260	244
ebooks/7260	5650
ebooks/7261	34231
ebooks/7261	159
ebooks/7262	282
ebooks/7262	875
ebooks/7262	37
ebooks/7263	33473
ebooks/7263	10
ebooks/7263	9644
ebooks/7263	920
ebooks/7263	33472
ebooks/7264	7
ebooks/7264	1743
ebooks/7264	1606
ebooks/7264	1745
ebooks/7264	1744
ebooks/7265	884
ebooks/7265	920
ebooks/7265	427
ebooks/7265	7
ebooks/7265	470
ebooks/7265	856
ebooks/7266	11785
ebooks/7266	2724
ebooks/7267	26
ebooks/7267	10
ebooks/7268	26936
ebooks/7268	23377
ebooks/7268	26935
ebooks/7268	10
ebooks/7269	1970
ebooks/7269	1969
ebooks/7269	986
ebooks/7269	1971
ebooks/7269	7
ebooks/727	157
ebooks/727	828
ebooks/727	34232
ebooks/7270	5650
ebooks/7270	244
ebooks/7271	5650
ebooks/7271	244
ebooks/7272	5650
ebooks/7272	244
ebooks/7273	5650
ebooks/7273	244
ebooks/7274	25
ebooks/7274	34233
ebooks/7274	6709
ebooks/7274	34234
ebooks/7274	18648
ebooks/7274	18649
ebooks/7274	34235
ebooks/7274	6706
ebooks/7275	25
ebooks/7275	34236
ebooks/7276	984
ebooks/7276	981
ebooks/7276	983
ebooks/7276	987
ebooks/7276	7
ebooks/7276	985
ebooks/7276	982
ebooks/7276	986
ebooks/7276	980
ebooks/7277	68
ebooks/7277	790
ebooks/7278	16
ebooks/7278	34237
ebooks/7279	4039
ebooks/7279	1606
ebooks/7279	15420
ebooks/7279	15421
ebooks/7279	10
ebooks/728	1072
ebooks/728	10
ebooks/7280	34238
ebooks/7280	34239
ebooks/7280	48
ebooks/7281	7
ebooks/7281	1897
ebooks/7282	6654
ebooks/7282	34240
ebooks/7282	16
ebooks/7283	516
ebooks/7283	281
ebooks/7283	2654
ebooks/7283	113
ebooks/7284	6
ebooks/7284	11023
ebooks/7284	2377
ebooks/7285	11859
ebooks/7285	2724
ebooks/7286	2724
ebooks/7286	11859
ebooks/7287	2724
ebooks/7287	11859
ebooks/7288	11859
ebooks/7288	2724
ebooks/7289	2724
ebooks/7289	11859
ebooks/729	34241
ebooks/729	1319
ebooks/729	34242
ebooks/7290	11859
ebooks/7290	2724
ebooks/7291	3317
ebooks/7291	19114
ebooks/7291	2062
ebooks/7291	1324
ebooks/7292	1447
ebooks/7292	7
ebooks/7292	1700
ebooks/7292	1699
ebooks/7293	2565
ebooks/7293	18528
ebooks/7294	2768
ebooks/7294	21806
ebooks/7294	4239
ebooks/7295	5665
ebooks/7295	20618
ebooks/7295	166
ebooks/7295	34243
ebooks/7296	34244
ebooks/7296	34245
ebooks/7296	7
ebooks/7297	990
ebooks/7297	6454
ebooks/7298	4325
ebooks/7298	25504
ebooks/7298	7
ebooks/7298	68
ebooks/7299	7
ebooks/7299	10637
ebooks/7299	631
ebooks/7299	6221
ebooks/73	102
ebooks/73	375
ebooks/73	137
ebooks/73	8691
ebooks/73	25108
ebooks/73	25
ebooks/730	5495
ebooks/730	427
ebooks/730	785
ebooks/730	7
ebooks/730	429
ebooks/730	2105
ebooks/730	79
ebooks/7300	430
ebooks/7300	34246
ebooks/7300	4
ebooks/7301	25
ebooks/7301	2224
ebooks/7301	3330
ebooks/7302	336
ebooks/7302	34247
ebooks/7303	275
ebooks/7303	1197
ebooks/7303	25
ebooks/7303	336
ebooks/7303	410
ebooks/7303	273
ebooks/7303	18
ebooks/7304	34248
ebooks/7304	782
ebooks/7304	783
ebooks/7305	60
ebooks/7305	2695
ebooks/7306	1344
ebooks/7306	7
ebooks/7306	9636
ebooks/7307	421
ebooks/7307	1278
ebooks/7307	168
ebooks/7308	7
ebooks/7308	34249
ebooks/7309	10557
ebooks/7309	20329
ebooks/7309	437
ebooks/731	327
ebooks/731	13088
ebooks/731	13087
ebooks/7310	5096
ebooks/7310	7
ebooks/7311	6896
ebooks/7311	34250
ebooks/7311	368
ebooks/7311	25
ebooks/7312	2724
ebooks/7312	11810
ebooks/7313	11810
ebooks/7313	2724
ebooks/7314	2724
ebooks/7314	11810
ebooks/7315	2724
ebooks/7315	11810
ebooks/7316	2724
ebooks/7316	11810
ebooks/7317	11810
ebooks/7317	2724
ebooks/7318	68
ebooks/7318	7306
ebooks/7318	102
ebooks/7318	34251
ebooks/7319	990
ebooks/7319	4739
ebooks/732	13088
ebooks/732	13087
ebooks/732	327
ebooks/7320	11227
ebooks/7320	34252
ebooks/7320	159
ebooks/7320	27381
ebooks/7320	34253
ebooks/7321	16141
ebooks/7321	234
ebooks/7322	250
ebooks/7322	249
ebooks/7323	1709
ebooks/7323	1447
ebooks/7323	7
ebooks/7323	1710
ebooks/7324	25564
ebooks/7324	25565
ebooks/7324	783
ebooks/7324	34254
ebooks/7325	25
ebooks/7325	369
ebooks/7326	229
ebooks/7326	9593
ebooks/7326	1050
ebooks/7326	1436
ebooks/7326	7
ebooks/7327	11871
ebooks/7327	159
ebooks/7328	11871
ebooks/7328	159
ebooks/7329	159
ebooks/7329	11871
ebooks/733	13088
ebooks/733	13087
ebooks/733	327
ebooks/7330	11871
ebooks/7330	159
ebooks/7331	159
ebooks/7331	11871
ebooks/7332	11871
ebooks/7332	159
ebooks/7333	2021
ebooks/7333	1237
ebooks/7334	10308
ebooks/7334	7
ebooks/7335	260
ebooks/7335	34255
ebooks/7335	68
ebooks/7335	229
ebooks/7336	21557
ebooks/7336	25
ebooks/7337	990
ebooks/7337	10499
ebooks/7337	10498
ebooks/7338	58
ebooks/7338	4228
ebooks/7339	34256
ebooks/7339	633
ebooks/7339	34257
ebooks/7339	34258
ebooks/734	13088
ebooks/734	13087
ebooks/734	327
ebooks/7340	2768
ebooks/7340	5337
ebooks/7340	12755
ebooks/7341	7798
ebooks/7341	11809
ebooks/7341	990
ebooks/7341	34259
ebooks/7341	12756
ebooks/7341	34260
ebooks/7342	2724
ebooks/7342	12825
ebooks/7343	22
ebooks/7343	10786
ebooks/7344	979
ebooks/7344	6870
ebooks/7344	25
ebooks/7344	831
ebooks/7345	8101
ebooks/7345	39
ebooks/7345	15776
ebooks/7345	41
ebooks/7345	1199
ebooks/7345	48
ebooks/7346	68
ebooks/7346	7
ebooks/7346	5728
ebooks/7347	866
ebooks/7347	10273
ebooks/7348	2640
ebooks/7348	2641
ebooks/7349	34261
ebooks/7349	2768
ebooks/7349	3103
ebooks/735	13087
ebooks/735	13088
ebooks/735	327
ebooks/7350	4565
ebooks/7350	4883
ebooks/7350	37
ebooks/7351	34262
ebooks/7351	6061
ebooks/7351	6
ebooks/7352	59
ebooks/7352	7
ebooks/7353	7
ebooks/7353	34263
ebooks/7353	662
ebooks/7354	59
ebooks/7354	7
ebooks/7355	7340
ebooks/7355	29203
ebooks/7356	25
ebooks/7356	539
ebooks/7356	3632
ebooks/7356	68
ebooks/7356	34264
ebooks/7356	2135
ebooks/7357	7
ebooks/7357	5360
ebooks/7357	4147
ebooks/7357	68
ebooks/7358	1578
ebooks/7358	7
ebooks/7359	2248
ebooks/7359	168
ebooks/7359	4790
ebooks/7359	4573
ebooks/7359	25
ebooks/7359	7494
ebooks/736	327
ebooks/736	13087
ebooks/736	13088
ebooks/7360	34265
ebooks/7360	34266
ebooks/7360	12
ebooks/7360	34267
ebooks/7360	34268
ebooks/7361	459
ebooks/7361	34269
ebooks/7362	25
ebooks/7362	66
ebooks/7363	4924
ebooks/7363	234
ebooks/7363	1447
ebooks/7364	25
ebooks/7364	2425
ebooks/7365	581
ebooks/7365	7
ebooks/7366	1606
ebooks/7366	234
ebooks/7366	34270
ebooks/7367	10499
ebooks/7367	323
ebooks/7367	12756
ebooks/7368	1396
ebooks/7368	25
ebooks/7369	5728
ebooks/7369	18010
ebooks/7369	68
ebooks/737	68
ebooks/737	575
ebooks/737	69
ebooks/737	3889
ebooks/737	5584
ebooks/7370	998
ebooks/7370	34271
ebooks/7370	34272
ebooks/7370	1309
ebooks/7371	9459
ebooks/7371	7
ebooks/7371	311
ebooks/7372	25
ebooks/7372	304
ebooks/7373	1369
ebooks/7373	1828
ebooks/7373	221
ebooks/7373	3261
ebooks/7374	3666
ebooks/7374	25
ebooks/7374	410
ebooks/7375	2724
ebooks/7375	34273
ebooks/7376	2724
ebooks/7376	34274
ebooks/7377	11415
ebooks/7377	10464
ebooks/7377	990
ebooks/7377	6454
ebooks/7378	149
ebooks/7378	1374
ebooks/7378	7
ebooks/7378	831
ebooks/7379	34275
ebooks/7379	7
ebooks/738	19159
ebooks/738	19158
ebooks/738	19157
ebooks/738	7
ebooks/7380	3261
ebooks/7380	327
ebooks/7381	7781
ebooks/7381	199
ebooks/7381	542
ebooks/7381	3325
ebooks/7381	9754
ebooks/7381	429
ebooks/7381	5836
ebooks/7381	7
ebooks/7381	410
ebooks/7382	34276
ebooks/7382	250
ebooks/7382	1514
ebooks/7383	998
ebooks/7383	34277
ebooks/7383	11809
ebooks/7383	1309
ebooks/7384	10
ebooks/7384	279
ebooks/7385	34278
ebooks/7385	327
ebooks/7386	6204
ebooks/7386	114
ebooks/7387	7
ebooks/7387	16267
ebooks/7388	25
ebooks/7388	369
ebooks/7389	369
ebooks/7389	25
ebooks/739	22235
ebooks/739	34279
ebooks/739	3305
ebooks/739	34280
ebooks/739	4
ebooks/7390	25
ebooks/7390	369
ebooks/7391	369
ebooks/7391	25
ebooks/7392	369
ebooks/7392	25
ebooks/7393	369
ebooks/7393	25
ebooks/7394	25
ebooks/7394	369
ebooks/7395	369
ebooks/7395	25
ebooks/7396	369
ebooks/7396	25
ebooks/7397	369
ebooks/7397	25
ebooks/7398	25
ebooks/7398	369
ebooks/7399	369
ebooks/7399	25
ebooks/74	2265
ebooks/74	470
ebooks/74	8129
ebooks/74	427
ebooks/74	365
ebooks/74	2105
ebooks/74	8128
ebooks/74	8127
ebooks/74	25
ebooks/74	68
ebooks/74	8126
ebooks/74	229
ebooks/740	21923
ebooks/740	13599
ebooks/740	4
ebooks/740	143
ebooks/740	34281
ebooks/7400	25
ebooks/7400	369
ebooks/7401	273
ebooks/7401	7
ebooks/7401	275
ebooks/7402	16
ebooks/7402	12611
ebooks/7402	15361
ebooks/7403	34282
ebooks/7403	122
ebooks/7403	34283
ebooks/7404	6829
ebooks/7404	32068
ebooks/7404	34284
ebooks/7404	662
ebooks/7405	173
ebooks/7405	2256
ebooks/7406	11875
ebooks/7406	11874
ebooks/7406	37
ebooks/7407	34285
ebooks/7407	2724
ebooks/7407	5337
ebooks/7408	10499
ebooks/7408	11784
ebooks/7408	7798
ebooks/7408	2724
ebooks/7408	8543
ebooks/7409	5932
ebooks/7409	7
ebooks/7409	1912
ebooks/741	4
ebooks/741	13599
ebooks/741	1360
ebooks/7410	2475
ebooks/7410	25
ebooks/7410	2518
ebooks/7410	5771
ebooks/7411	2641
ebooks/7411	1324
ebooks/7412	410
ebooks/7412	3666
ebooks/7412	7
ebooks/7412	7172
ebooks/7413	6204
ebooks/7413	114
ebooks/7414	10952
ebooks/7414	34286
ebooks/7414	714
ebooks/7414	25
ebooks/7414	102
ebooks/7415	34287
ebooks/7415	250
ebooks/7415	34288
ebooks/7415	19566
ebooks/7415	19567
ebooks/7415	34289
ebooks/7415	7
ebooks/7415	34290
ebooks/7416	1150
ebooks/7416	10
ebooks/7417	10
ebooks/7417	4842
ebooks/7418	113
ebooks/7418	6167
ebooks/7419	113
ebooks/7419	6167
ebooks/742	25
ebooks/742	34291
ebooks/742	59
ebooks/7420	113
ebooks/7420	6167
ebooks/7421	279
ebooks/7421	25
ebooks/7422	6358
ebooks/7422	327
ebooks/7422	3261
ebooks/7423	949
ebooks/7423	7
ebooks/7423	177
ebooks/7423	68
ebooks/7423	948
ebooks/7423	470
ebooks/7423	950
ebooks/7424	26
ebooks/7424	25
ebooks/7425	25
ebooks/7425	277
ebooks/7425	1510
ebooks/7425	68
ebooks/7426	4314
ebooks/7426	10
ebooks/7427	1854
ebooks/7427	385
ebooks/7427	531
ebooks/7427	113
ebooks/7428	25403
ebooks/7428	37
ebooks/7429	2694
ebooks/7429	34292
ebooks/7429	122
ebooks/743	184
ebooks/743	3413
ebooks/743	14379
ebooks/7430	1431
ebooks/7430	3277
ebooks/7431	1633
ebooks/7431	25
ebooks/7432	7
ebooks/7432	59
ebooks/7433	177
ebooks/7433	1049
ebooks/7433	149
ebooks/7433	28
ebooks/7433	25
ebooks/7433	427
ebooks/7434	4079
ebooks/7434	219
ebooks/7434	25
ebooks/7434	575
ebooks/7434	9356
ebooks/7434	68
ebooks/7434	394
ebooks/7434	543
ebooks/7434	574
ebooks/7434	30292
ebooks/7435	7
ebooks/7435	12589
ebooks/7436	34293
ebooks/7436	22
ebooks/7437	1164
ebooks/7437	25
ebooks/7437	574
ebooks/7437	68
ebooks/7437	16430
ebooks/7437	34294
ebooks/7438	7
ebooks/7438	701
ebooks/7439	113
ebooks/7439	345
ebooks/7439	302
ebooks/7439	244
ebooks/744	1319
ebooks/744	2538
ebooks/7440	6962
ebooks/7440	330
ebooks/7441	25
ebooks/7441	4731
ebooks/7442	102
ebooks/7442	8154
ebooks/7442	10
ebooks/7442	8155
ebooks/7442	8153
ebooks/7443	427
ebooks/7443	228
ebooks/7443	884
ebooks/7443	25
ebooks/7444	10
ebooks/7444	986
ebooks/7444	13941
ebooks/7444	34295
ebooks/7445	701
ebooks/7445	25
ebooks/7446	34296
ebooks/7446	662
ebooks/7446	34297
ebooks/7446	34298
ebooks/7447	607
ebooks/7447	7
ebooks/7447	15779
ebooks/7448	2573
ebooks/7448	7
ebooks/7449	5680
ebooks/7449	643
ebooks/7449	3
ebooks/7449	12259
ebooks/745	2538
ebooks/745	1319
ebooks/7450	782
ebooks/7450	34299
ebooks/7450	4873
ebooks/7450	783
ebooks/7451	10
ebooks/7451	13941
ebooks/7451	9542
ebooks/7452	330
ebooks/7452	34300
ebooks/7452	34301
ebooks/7453	163
ebooks/7453	12782
ebooks/7454	34302
ebooks/7454	2724
ebooks/7454	701
ebooks/7454	11784
ebooks/7454	11783
ebooks/7455	2724
ebooks/7455	34302
ebooks/7455	11783
ebooks/7455	11784
ebooks/7455	701
ebooks/7456	11783
ebooks/7456	11784
ebooks/7456	701
ebooks/7456	34302
ebooks/7456	2724
ebooks/7457	11783
ebooks/7457	701
ebooks/7457	2724
ebooks/7457	34302
ebooks/7457	11784
ebooks/7458	11784
ebooks/7458	11783
ebooks/7458	701
ebooks/7458	2724
ebooks/7458	34302
ebooks/7459	4315
ebooks/7459	10
ebooks/746	146
ebooks/746	26251
ebooks/746	8893
ebooks/746	25
ebooks/746	1466
ebooks/746	26250
ebooks/7460	68
ebooks/7460	34303
ebooks/7460	862
ebooks/7461	10
ebooks/7461	799
ebooks/7461	1740
ebooks/7461	7444
ebooks/7461	5643
ebooks/7462	10
ebooks/7462	1193
ebooks/7462	508
ebooks/7463	25
ebooks/7463	18
ebooks/7464	470
ebooks/7464	107
ebooks/7464	745
ebooks/7464	7
ebooks/7465	10429
ebooks/7465	68
ebooks/7465	25
ebooks/7466	1076
ebooks/7466	424
ebooks/7466	976
ebooks/7467	149
ebooks/7467	11383
ebooks/7467	7
ebooks/7468	2724
ebooks/7468	11785
ebooks/7469	419
ebooks/7469	34304
ebooks/7469	177
ebooks/7469	7
ebooks/7469	3396
ebooks/7469	13621
ebooks/747	5462
ebooks/747	14139
ebooks/747	8493
ebooks/7470	1431
ebooks/7470	3277
ebooks/7470	7828
ebooks/7471	7
ebooks/7471	281
ebooks/7471	926
ebooks/7472	34305
ebooks/7472	25
ebooks/7473	18
ebooks/7473	25
ebooks/7473	34306
ebooks/7473	68
ebooks/7473	27774
ebooks/7474	159
ebooks/7474	7249
ebooks/7475	25
ebooks/7475	1633
ebooks/7476	424
ebooks/7476	976
ebooks/7476	1076
ebooks/7477	566
ebooks/7477	7
ebooks/7478	14678
ebooks/7478	25
ebooks/7478	68
ebooks/7478	9614
ebooks/7479	68
ebooks/7479	540
ebooks/7479	104
ebooks/7479	573
ebooks/748	7
ebooks/748	177
ebooks/748	470
ebooks/7480	278
ebooks/7480	421
ebooks/7481	26093
ebooks/7481	429
ebooks/7481	7
ebooks/7482	2378
ebooks/7482	34307
ebooks/7483	12756
ebooks/7483	323
ebooks/7483	10499
ebooks/7484	323
ebooks/7484	12756
ebooks/7484	10499
ebooks/7485	18
ebooks/7485	25
ebooks/7486	9293
ebooks/7486	25
ebooks/7487	5737
ebooks/7487	7
ebooks/7487	986
ebooks/7488	68
ebooks/7488	8436
ebooks/7489	33466
ebooks/7489	159
ebooks/7489	17195
ebooks/7489	7294
ebooks/749	34308
ebooks/749	34309
ebooks/749	10
ebooks/749	34310
ebooks/7490	527
ebooks/7490	34311
ebooks/7490	7
ebooks/7491	34312
ebooks/7491	16
ebooks/7491	8718
ebooks/7492	2886
ebooks/7492	25
ebooks/7493	25
ebooks/7493	1175
ebooks/7493	34313
ebooks/7493	17068
ebooks/7494	25
ebooks/7494	229
ebooks/7494	3273
ebooks/7494	104
ebooks/7494	68
ebooks/7495	34314
ebooks/7495	34315
ebooks/7495	34316
ebooks/7495	323
ebooks/7496	146
ebooks/7496	25
ebooks/7496	3406
ebooks/7496	68
ebooks/7496	229
ebooks/7497	25
ebooks/7497	2174
ebooks/7498	34317
ebooks/7498	9356
ebooks/7498	68
ebooks/7498	125
ebooks/7498	25
ebooks/7498	6222
ebooks/7499	5061
ebooks/7499	34318
ebooks/7499	4182
ebooks/75	371
ebooks/75	34319
ebooks/750	10
ebooks/750	803
ebooks/750	25690
ebooks/750	22763
ebooks/7500	5065
ebooks/7500	79
ebooks/7500	5066
ebooks/7500	234
ebooks/7500	68
ebooks/7500	4447
ebooks/7501	421
ebooks/7501	34320
ebooks/7501	24370
ebooks/7502	922
ebooks/7502	226
ebooks/7502	25
ebooks/7503	34321
ebooks/7503	4730
ebooks/7503	234
ebooks/7504	3226
ebooks/7504	68
ebooks/7505	277
ebooks/7505	68
ebooks/7505	25
ebooks/7506	11045
ebooks/7506	25
ebooks/7506	1785
ebooks/7507	1555
ebooks/7507	1556
ebooks/7507	318
ebooks/7508	7
ebooks/7508	1050
ebooks/7508	799
ebooks/7508	1368
ebooks/7508	7259
ebooks/7509	782
ebooks/7509	34322
ebooks/7509	34323
ebooks/7509	783
ebooks/751	25
ebooks/751	279
ebooks/751	1944
ebooks/751	1742
ebooks/751	7955
ebooks/7510	146
ebooks/7510	229
ebooks/7510	168
ebooks/7510	25
ebooks/7510	9132
ebooks/7510	145
ebooks/7511	4447
ebooks/7511	5065
ebooks/7511	5066
ebooks/7511	79
ebooks/7511	234
ebooks/7512	234
ebooks/7512	79
ebooks/7512	5066
ebooks/7512	5065
ebooks/7512	4447
ebooks/7512	68
ebooks/7513	234
ebooks/7513	2933
ebooks/7514	5477
ebooks/7514	323
ebooks/7515	173
ebooks/7515	208
ebooks/7516	1944
ebooks/7516	25
ebooks/7516	66
ebooks/7517	25
ebooks/7517	149
ebooks/7517	768
ebooks/7517	766
ebooks/7517	151
ebooks/7518	28289
ebooks/7518	34324
ebooks/7518	68
ebooks/7519	68
ebooks/7519	5322
ebooks/752	34325
ebooks/752	4381
ebooks/752	18907
ebooks/752	138
ebooks/7520	9176
ebooks/7520	25
ebooks/7520	9405
ebooks/7521	2774
ebooks/7521	14445
ebooks/7522	4240
ebooks/7522	25
ebooks/7522	5838
ebooks/7523	25
ebooks/7523	2885
ebooks/7524	9065
ebooks/7524	34326
ebooks/7524	16
ebooks/7524	28990
ebooks/7525	3937
ebooks/7525	16
ebooks/7526	2018
ebooks/7526	585
ebooks/7526	157
ebooks/7526	583
ebooks/7527	279
ebooks/7527	25
ebooks/7528	14971
ebooks/7528	16
ebooks/7529	1150
ebooks/7529	25
ebooks/7529	108
ebooks/753	286
ebooks/753	1437
ebooks/753	146
ebooks/753	25
ebooks/753	34327
ebooks/7530	12191
ebooks/7530	114
ebooks/7531	9694
ebooks/7531	7
ebooks/7532	9694
ebooks/7532	7
ebooks/7533	9694
ebooks/7533	7
ebooks/7534	9694
ebooks/7534	7
ebooks/7535	9694
ebooks/7535	7
ebooks/7537	234
ebooks/7537	847
ebooks/7538	3155
ebooks/7538	221
ebooks/7539	3155
ebooks/7539	491
ebooks/754	1694
ebooks/754	222
ebooks/754	221
ebooks/7540	633
ebooks/7540	3155
ebooks/7541	3374
ebooks/7541	10
ebooks/7541	3155
ebooks/7542	3155
ebooks/7542	234
ebooks/7543	3155
ebooks/7543	10
ebooks/7544	7
ebooks/7544	3155
ebooks/7545	3155
ebooks/7545	25
ebooks/7546	25
ebooks/7546	3155
ebooks/7547	866
ebooks/7547	34328
ebooks/7548	7
ebooks/7548	3155
ebooks/7549	10
ebooks/7549	34329
ebooks/755	310
ebooks/755	34330
ebooks/755	34331
ebooks/755	34332
ebooks/755	34333
ebooks/755	1775
ebooks/755	34334
ebooks/755	26090
ebooks/7550	7
ebooks/7550	3155
ebooks/7551	10
ebooks/7551	3155
ebooks/7552	3155
ebooks/7552	1623
ebooks/7553	25
ebooks/7553	3155
ebooks/7554	250
ebooks/7554	3155
ebooks/7555	10
ebooks/7555	3155
ebooks/7556	25
ebooks/7556	3155
ebooks/7557	3155
ebooks/7557	25
ebooks/7558	3155
ebooks/7558	19
ebooks/7559	3155
ebooks/7559	19
ebooks/756	34335
ebooks/756	819
ebooks/7560	250
ebooks/7560	3155
ebooks/7561	3155
ebooks/7561	19
ebooks/7562	19
ebooks/7562	3155
ebooks/7563	3155
ebooks/7563	19
ebooks/7564	3155
ebooks/7564	19
ebooks/7565	3155
ebooks/7565	19
ebooks/7566	19
ebooks/7566	3155
ebooks/7567	10
ebooks/7567	15193
ebooks/7568	10
ebooks/7568	15193
ebooks/7569	10
ebooks/7569	15193
ebooks/757	2582
ebooks/757	4325
ebooks/757	7
ebooks/7570	10
ebooks/7570	15193
ebooks/7571	10
ebooks/7571	15193
ebooks/7572	15193
ebooks/7572	10
ebooks/7573	10
ebooks/7573	15193
ebooks/7574	10
ebooks/7574	15193
ebooks/7575	15193
ebooks/7575	10
ebooks/7576	10
ebooks/7576	15193
ebooks/7577	10
ebooks/7577	15193
ebooks/7578	15193
ebooks/7578	10
ebooks/7579	10
ebooks/7579	15193
ebooks/758	34336
ebooks/758	424
ebooks/7580	15193
ebooks/7580	10
ebooks/7581	10
ebooks/7581	15193
ebooks/7582	15193
ebooks/7582	10
ebooks/7583	10
ebooks/7583	15193
ebooks/7584	15193
ebooks/7584	10
ebooks/7585	15193
ebooks/7585	10
ebooks/7586	890
ebooks/7586	7
ebooks/7586	1410
ebooks/7587	1410
ebooks/7587	7
ebooks/7587	890
ebooks/7588	7
ebooks/7588	1410
ebooks/7588	890
ebooks/7589	1410
ebooks/7589	7
ebooks/7589	890
ebooks/759	9004
ebooks/759	7
ebooks/759	1218
ebooks/759	281
ebooks/7590	1410
ebooks/7590	7
ebooks/7590	890
ebooks/7591	890
ebooks/7591	7
ebooks/7591	1410
ebooks/7592	7
ebooks/7592	890
ebooks/7592	1410
ebooks/7593	890
ebooks/7593	1410
ebooks/7593	7
ebooks/7594	890
ebooks/7594	1410
ebooks/7594	7
ebooks/7595	7
ebooks/7595	1410
ebooks/7595	890
ebooks/7596	7
ebooks/7596	1410
ebooks/7596	890
ebooks/7597	7
ebooks/7597	1410
ebooks/7597	890
ebooks/7598	1410
ebooks/7598	890
ebooks/7598	7
ebooks/7599	7
ebooks/7599	1410
ebooks/7599	890
ebooks/76	427
ebooks/76	8127
ebooks/76	365
ebooks/76	229
ebooks/76	2105
ebooks/76	1811
ebooks/76	367
ebooks/76	9050
ebooks/76	25
ebooks/76	2265
ebooks/76	8840
ebooks/76	470
ebooks/760	1218
ebooks/760	281
ebooks/760	7
ebooks/7600	315
ebooks/7600	166
ebooks/7601	7
ebooks/7601	1410
ebooks/7601	890
ebooks/7602	890
ebooks/7602	1410
ebooks/7602	7
ebooks/7603	7
ebooks/7603	1410
ebooks/7603	890
ebooks/7604	890
ebooks/7604	7
ebooks/7604	1410
ebooks/7605	890
ebooks/7605	1410
ebooks/7605	7
ebooks/7606	11041
ebooks/7606	53
ebooks/7606	7
ebooks/7606	857
ebooks/7607	53
ebooks/7607	11041
ebooks/7607	7
ebooks/7607	857
ebooks/7608	857
ebooks/7608	7
ebooks/7608	11041
ebooks/7608	53
ebooks/7609	7
ebooks/7609	34337
ebooks/761	1218
ebooks/761	7
ebooks/761	281
ebooks/761	615
ebooks/7610	34337
ebooks/7610	7
ebooks/7611	7
ebooks/7611	34337
ebooks/7612	7
ebooks/7612	34337
ebooks/7613	34337
ebooks/7613	7
ebooks/7614	7
ebooks/7614	34337
ebooks/7615	1410
ebooks/7615	13634
ebooks/7615	7
ebooks/7615	229
ebooks/7616	1410
ebooks/7616	13634
ebooks/7616	7
ebooks/7616	229
ebooks/7617	1410
ebooks/7617	13634
ebooks/7617	229
ebooks/7617	7
ebooks/7618	1410
ebooks/7618	229
ebooks/7618	7
ebooks/7618	13634
ebooks/7619	1410
ebooks/7619	229
ebooks/7619	7
ebooks/7619	13634
ebooks/762	34338
ebooks/762	1425
ebooks/762	34339
ebooks/7620	7
ebooks/7620	229
ebooks/7620	1410
ebooks/7620	13634
ebooks/7621	7
ebooks/7621	13634
ebooks/7621	1410
ebooks/7621	229
ebooks/7622	229
ebooks/7622	13634
ebooks/7622	7
ebooks/7622	1410
ebooks/7623	7
ebooks/7623	1410
ebooks/7623	13634
ebooks/7623	229
ebooks/7624	7
ebooks/7624	3284
ebooks/7625	3284
ebooks/7625	7
ebooks/7626	7
ebooks/7626	3284
ebooks/7627	7
ebooks/7627	3284
ebooks/7628	7
ebooks/7628	3284
ebooks/7629	7
ebooks/7629	3284
ebooks/763	168
ebooks/763	1437
ebooks/763	25
ebooks/7630	3284
ebooks/7630	7
ebooks/7631	1410
ebooks/7631	7
ebooks/7632	1410
ebooks/7632	7
ebooks/7633	1410
ebooks/7633	7
ebooks/7634	7
ebooks/7634	1410
ebooks/7635	7
ebooks/7635	1410
ebooks/7636	7
ebooks/7636	1410
ebooks/7637	7
ebooks/7637	1410
ebooks/7638	7
ebooks/7638	1410
ebooks/7639	7
ebooks/7639	1410
ebooks/764	18004
ebooks/764	575
ebooks/764	68
ebooks/764	407
ebooks/7640	1410
ebooks/7640	7
ebooks/7641	7
ebooks/7641	1410
ebooks/7642	1410
ebooks/7642	7
ebooks/7643	1410
ebooks/7643	7
ebooks/7644	1410
ebooks/7644	7
ebooks/7645	7
ebooks/7645	1410
ebooks/7646	1410
ebooks/7646	7
ebooks/7647	7
ebooks/7647	1410
ebooks/7648	7
ebooks/7648	1410
ebooks/7649	1410
ebooks/7649	7
ebooks/765	18
ebooks/765	2259
ebooks/765	25
ebooks/765	34340
ebooks/765	34341
ebooks/7650	7
ebooks/7650	1410
ebooks/7651	7
ebooks/7651	1410
ebooks/7652	1410
ebooks/7652	7
ebooks/7653	7
ebooks/7653	1410
ebooks/7654	7
ebooks/7654	1410
ebooks/7655	1410
ebooks/7655	7
ebooks/7656	7
ebooks/7656	1410
ebooks/7657	1410
ebooks/7657	7
ebooks/7658	1410
ebooks/7658	7
ebooks/7659	7
ebooks/7659	1410
ebooks/766	177
ebooks/766	7
ebooks/766	7683
ebooks/766	2105
ebooks/766	884
ebooks/766	920
ebooks/766	7684
ebooks/766	79
ebooks/766	427
ebooks/7660	1410
ebooks/7660	7
ebooks/7661	7
ebooks/7661	1410
ebooks/7662	7
ebooks/7662	1410
ebooks/7663	1410
ebooks/7663	7
ebooks/7664	7
ebooks/7664	1410
ebooks/7665	1410
ebooks/7665	7
ebooks/7666	7
ebooks/7666	1410
ebooks/7667	7
ebooks/7667	1410
ebooks/7668	7
ebooks/7668	1410
ebooks/7669	7
ebooks/7669	1410
ebooks/767	920
ebooks/767	7
ebooks/767	715
ebooks/767	3297
ebooks/767	177
ebooks/767	712
ebooks/7670	1410
ebooks/7670	7
ebooks/7671	7
ebooks/7671	1410
ebooks/7672	195
ebooks/7672	34342
ebooks/7672	34343
ebooks/7672	7
ebooks/7672	34344
ebooks/7672	34345
ebooks/7672	22146
ebooks/7673	22146
ebooks/7673	34344
ebooks/7673	34342
ebooks/7673	34343
ebooks/7673	7
ebooks/7673	195
ebooks/7673	34345
ebooks/7674	34343
ebooks/7674	195
ebooks/7674	22146
ebooks/7674	34345
ebooks/7674	34344
ebooks/7674	34342
ebooks/7674	7
ebooks/7675	34342
ebooks/7675	195
ebooks/7675	34344
ebooks/7675	7
ebooks/7675	34343
ebooks/7675	34345
ebooks/7675	22146
ebooks/7676	34342
ebooks/7676	34345
ebooks/7676	7
ebooks/7676	22146
ebooks/7676	34344
ebooks/7676	34343
ebooks/7676	195
ebooks/7677	34342
ebooks/7677	34344
ebooks/7677	34345
ebooks/7677	34343
ebooks/7677	22146
ebooks/7677	7
ebooks/7677	195
ebooks/7678	34345
ebooks/7678	34344
ebooks/7678	34343
ebooks/7678	34342
ebooks/7678	7
ebooks/7678	195
ebooks/7678	22146
ebooks/7679	34343
ebooks/7679	195
ebooks/7679	22146
ebooks/7679	7
ebooks/7679	34344
ebooks/7679	34342
ebooks/7679	34345
ebooks/768	18835
ebooks/768	1982
ebooks/768	151
ebooks/768	168
ebooks/768	1021
ebooks/768	34346
ebooks/768	149
ebooks/768	832
ebooks/768	499
ebooks/768	7
ebooks/768	1338
ebooks/7680	34344
ebooks/7680	22146
ebooks/7680	34343
ebooks/7680	195
ebooks/7680	34342
ebooks/7680	7
ebooks/7680	34345
ebooks/7681	22146
ebooks/7681	7
ebooks/7681	34342
ebooks/7681	34343
ebooks/7681	195
ebooks/7681	34344
ebooks/7681	34345
ebooks/7682	34343
ebooks/7682	34342
ebooks/7682	34344
ebooks/7682	34345
ebooks/7682	22146
ebooks/7682	195
ebooks/7682	7
ebooks/7683	34344
ebooks/7683	7
ebooks/7683	34343
ebooks/7683	34342
ebooks/7683	34345
ebooks/7683	22146
ebooks/7683	195
ebooks/7684	34342
ebooks/7684	22146
ebooks/7684	34345
ebooks/7684	34343
ebooks/7684	34344
ebooks/7684	7
ebooks/7684	195
ebooks/7685	914
ebooks/7685	9122
ebooks/7685	429
ebooks/7685	7
ebooks/7685	1410
ebooks/7686	1410
ebooks/7686	9122
ebooks/7686	914
ebooks/7686	7
ebooks/7686	429
ebooks/7687	9122
ebooks/7687	1410
ebooks/7687	914
ebooks/7687	429
ebooks/7687	7
ebooks/7688	7
ebooks/7688	914
ebooks/7688	9122
ebooks/7688	429
ebooks/7688	1410
ebooks/7689	7
ebooks/7689	914
ebooks/7689	429
ebooks/7689	9122
ebooks/7689	1410
ebooks/769	2734
ebooks/769	8869
ebooks/769	237
ebooks/769	14925
ebooks/7690	1410
ebooks/7690	9122
ebooks/7690	429
ebooks/7690	914
ebooks/7690	7
ebooks/7691	9122
ebooks/7691	7
ebooks/7691	429
ebooks/7691	1410
ebooks/7691	914
ebooks/7692	7
ebooks/7692	1410
ebooks/7693	7
ebooks/7693	1410
ebooks/7694	7
ebooks/7694	1410
ebooks/7695	7
ebooks/7695	1410
ebooks/7696	1410
ebooks/7696	7
ebooks/7697	7
ebooks/7697	1410
ebooks/7698	7
ebooks/7698	1410
ebooks/7699	1410
ebooks/7699	7
ebooks/77	857
ebooks/77	149
ebooks/77	102
ebooks/77	16248
ebooks/77	9895
ebooks/77	25
ebooks/770	13634
ebooks/770	2512
ebooks/770	13635
ebooks/770	68
ebooks/770	13637
ebooks/770	13636
ebooks/770	7
ebooks/7700	7631
ebooks/7700	7628
ebooks/7700	13027
ebooks/7700	13026
ebooks/7700	7630
ebooks/7700	16
ebooks/7700	7629
ebooks/7700	1606
ebooks/7701	1410
ebooks/7701	7
ebooks/7702	7
ebooks/7702	149
ebooks/7702	177
ebooks/7702	10952
ebooks/7702	849
ebooks/7702	106
ebooks/7702	2475
ebooks/7702	34347
ebooks/7703	10952
ebooks/7703	7
ebooks/7703	177
ebooks/7703	849
ebooks/7703	149
ebooks/7703	34347
ebooks/7703	2475
ebooks/7703	106
ebooks/7704	10952
ebooks/7704	849
ebooks/7704	106
ebooks/7704	149
ebooks/7704	7
ebooks/7704	177
ebooks/7704	2475
ebooks/7704	34347
ebooks/7705	149
ebooks/7705	7
ebooks/7705	177
ebooks/7705	10952
ebooks/7705	34347
ebooks/7705	849
ebooks/7705	106
ebooks/7705	2475
ebooks/7706	7
ebooks/7706	106
ebooks/7706	10952
ebooks/7706	849
ebooks/7706	34347
ebooks/7706	149
ebooks/7706	2475
ebooks/7706	177
ebooks/7707	7
ebooks/7707	2475
ebooks/7707	849
ebooks/7707	177
ebooks/7707	10952
ebooks/7707	149
ebooks/7707	34347
ebooks/7707	106
ebooks/7708	177
ebooks/7708	106
ebooks/7708	34347
ebooks/7708	10952
ebooks/7708	849
ebooks/7708	7
ebooks/7708	2475
ebooks/7708	149
ebooks/7709	849
ebooks/7709	177
ebooks/7709	34347
ebooks/7709	106
ebooks/7709	7
ebooks/7709	149
ebooks/7709	2475
ebooks/7709	10952
ebooks/771	34348
ebooks/771	1344
ebooks/771	7
ebooks/771	3134
ebooks/771	2371
ebooks/7710	2475
ebooks/7710	177
ebooks/7710	7
ebooks/7710	10952
ebooks/7710	149
ebooks/7710	106
ebooks/7710	849
ebooks/7710	34347
ebooks/7711	34347
ebooks/7711	177
ebooks/7711	2475
ebooks/7711	849
ebooks/7711	106
ebooks/7711	7
ebooks/7711	10952
ebooks/7711	149
ebooks/7712	7
ebooks/7712	10952
ebooks/7712	149
ebooks/7712	34347
ebooks/7712	2475
ebooks/7712	177
ebooks/7712	849
ebooks/7712	106
ebooks/7713	7
ebooks/7713	10952
ebooks/7713	106
ebooks/7713	34347
ebooks/7713	2475
ebooks/7713	149
ebooks/7713	177
ebooks/7713	849
ebooks/7714	2475
ebooks/7714	10952
ebooks/7714	177
ebooks/7714	849
ebooks/7714	7
ebooks/7714	106
ebooks/7714	149
ebooks/7714	34347
ebooks/7715	16267
ebooks/7715	7
ebooks/7715	34349
ebooks/7716	34349
ebooks/7716	7
ebooks/7716	16267
ebooks/7717	16267
ebooks/7717	7
ebooks/7717	34349
ebooks/7718	16267
ebooks/7718	7
ebooks/7718	34349
ebooks/7719	7
ebooks/7719	34349
ebooks/7719	16267
ebooks/772	7
ebooks/772	279
ebooks/7720	34349
ebooks/7720	16267
ebooks/7720	7
ebooks/7721	7
ebooks/7721	34349
ebooks/7721	16267
ebooks/7722	7
ebooks/7722	16267
ebooks/7722	34349
ebooks/7723	34349
ebooks/7723	7
ebooks/7723	16267
ebooks/7724	16267
ebooks/7724	7
ebooks/7724	34349
ebooks/7725	16267
ebooks/7725	7
ebooks/7725	34349
ebooks/7726	7
ebooks/7726	34349
ebooks/7726	16267
ebooks/7727	7
ebooks/7727	34349
ebooks/7727	16267
ebooks/7728	7
ebooks/7728	2836
ebooks/7729	2836
ebooks/7729	7
ebooks/773	7
ebooks/773	108
ebooks/773	201
ebooks/7730	2836
ebooks/7730	7
ebooks/7731	2836
ebooks/7731	7
ebooks/7732	7
ebooks/7732	2836
ebooks/7733	7
ebooks/7733	2836
ebooks/7734	2836
ebooks/7734	7
ebooks/7735	2836
ebooks/7735	7
ebooks/7736	7
ebooks/7736	6641
ebooks/7737	7
ebooks/7737	2539
ebooks/7737	1410
ebooks/7738	2539
ebooks/7738	1410
ebooks/7738	7
ebooks/7739	7
ebooks/7739	1410
ebooks/7739	2539
ebooks/774	7
ebooks/774	59
ebooks/7740	7
ebooks/7740	1410
ebooks/7740	2539
ebooks/7741	1410
ebooks/7741	7
ebooks/7741	2539
ebooks/7742	1410
ebooks/7742	2539
ebooks/7742	7
ebooks/7743	1410
ebooks/7743	7
ebooks/7743	2539
ebooks/7744	1410
ebooks/7744	7
ebooks/7744	2539
ebooks/7745	1410
ebooks/7745	7
ebooks/7745	2539
ebooks/7746	1410
ebooks/7746	7
ebooks/7746	2539
ebooks/7747	1410
ebooks/7747	7
ebooks/7747	2539
ebooks/7748	2539
ebooks/7748	1410
ebooks/7748	7
ebooks/7749	2539
ebooks/7749	1410
ebooks/7749	7
ebooks/775	7
ebooks/775	2310
ebooks/775	2791
ebooks/775	2792
ebooks/775	18
ebooks/775	2790
ebooks/775	429
ebooks/7750	7
ebooks/7750	831
ebooks/7751	831
ebooks/7751	7
ebooks/7752	7
ebooks/7752	831
ebooks/7753	831
ebooks/7753	7
ebooks/7754	831
ebooks/7754	7
ebooks/7755	7
ebooks/7755	831
ebooks/7756	831
ebooks/7756	7
ebooks/7757	26
ebooks/7757	7
ebooks/7758	26
ebooks/7758	7
ebooks/7759	7
ebooks/7759	26
ebooks/776	26422
ebooks/776	199
ebooks/776	28
ebooks/776	25
ebooks/7760	26
ebooks/7760	7
ebooks/7761	7
ebooks/7761	26
ebooks/7762	234
ebooks/7762	18516
ebooks/7762	847
ebooks/7763	25
ebooks/7763	281
ebooks/7763	366
ebooks/7763	743
ebooks/7763	1396
ebooks/7764	68
ebooks/7764	5856
ebooks/7765	34350
ebooks/7765	7
ebooks/7765	5096
ebooks/7766	1524
ebooks/7766	10472
ebooks/7766	68
ebooks/7767	5328
ebooks/7767	68
ebooks/7768	6895
ebooks/7768	16
ebooks/7768	22600
ebooks/7769	1076
ebooks/7769	976
ebooks/7769	424
ebooks/777	4783
ebooks/777	11647
ebooks/777	1425
ebooks/7770	10
ebooks/7770	4314
ebooks/7771	4314
ebooks/7771	10
ebooks/7772	10
ebooks/7772	4314
ebooks/7773	34351
ebooks/7773	141
ebooks/7774	923
ebooks/7774	25
ebooks/7775	34029
ebooks/7775	952
ebooks/7775	19854
ebooks/7775	4591
ebooks/7775	7
ebooks/7775	23871
ebooks/7776	25
ebooks/7776	1174
ebooks/7776	1172
ebooks/7777	30517
ebooks/7777	34352
ebooks/7777	424
ebooks/7777	5977
ebooks/7778	3457
ebooks/7778	39
ebooks/7779	392
ebooks/7779	7
ebooks/778	2766
ebooks/778	7241
ebooks/778	7
ebooks/778	2512
ebooks/778	68
ebooks/778	4031
ebooks/7780	7
ebooks/7780	5890
ebooks/7781	377
ebooks/7781	1353
ebooks/7781	18900
ebooks/7782	826
ebooks/7782	7
ebooks/7782	34353
ebooks/7782	1189
ebooks/7782	33120
ebooks/7783	10833
ebooks/7783	633
ebooks/7783	1399
ebooks/7784	25
ebooks/7784	3527
ebooks/7785	1965
ebooks/7785	17283
ebooks/7785	17952
ebooks/7786	781
ebooks/7786	34354
ebooks/7786	34355
ebooks/7786	6469
ebooks/7787	84
ebooks/7787	6798
ebooks/7788	25
ebooks/7788	921
ebooks/7789	9089
ebooks/7789	53
ebooks/7789	7
ebooks/779	10203
ebooks/779	7
ebooks/779	2035
ebooks/779	986
ebooks/779	5038
ebooks/7790	1613
ebooks/7790	7829
ebooks/7790	22637
ebooks/7790	1340
ebooks/7790	1725
ebooks/7790	543
ebooks/7790	574
ebooks/7790	1441
ebooks/7790	15131
ebooks/7790	68
ebooks/7790	33588
ebooks/7790	732
ebooks/7790	25
ebooks/7791	34356
ebooks/7791	228
ebooks/7791	234
ebooks/7792	228
ebooks/7792	234
ebooks/7792	34356
ebooks/7793	234
ebooks/7793	228
ebooks/7793	34356
ebooks/7794	234
ebooks/7794	228
ebooks/7794	34356
ebooks/7795	234
ebooks/7795	34356
ebooks/7795	228
ebooks/7796	369
ebooks/7796	25
ebooks/7797	28
ebooks/7797	1938
ebooks/7797	611
ebooks/7797	17615
ebooks/7797	25
ebooks/7798	1606
ebooks/7798	2553
ebooks/7798	10
ebooks/7799	68
ebooks/7799	10967
ebooks/7799	4777
ebooks/78	975
ebooks/78	229
ebooks/78	25
ebooks/78	11733
ebooks/78	620
ebooks/78	11734
ebooks/78	169
ebooks/780	28429
ebooks/780	375
ebooks/780	18
ebooks/780	7
ebooks/7800	25
ebooks/7800	7
ebooks/7800	6128
ebooks/7800	631
ebooks/7801	573
ebooks/7801	68
ebooks/7802	68
ebooks/7802	277
ebooks/7802	25
ebooks/7803	5318
ebooks/7803	68
ebooks/7803	34357
ebooks/7804	113
ebooks/7804	3812
ebooks/7805	594
ebooks/7805	7
ebooks/7806	68
ebooks/7806	30943
ebooks/7807	25
ebooks/7807	68
ebooks/7807	1725
ebooks/7807	104
ebooks/7808	68
ebooks/7808	5328
ebooks/7809	10
ebooks/7809	31766
ebooks/7809	6270
ebooks/781	424
ebooks/781	11382
ebooks/781	11381
ebooks/7810	234
ebooks/7810	4826
ebooks/7811	173
ebooks/7811	34358
ebooks/7812	34359
ebooks/7812	6437
ebooks/7812	10
ebooks/7812	788
ebooks/7813	25
ebooks/7813	1368
ebooks/7813	53
ebooks/7813	1629
ebooks/7814	620
ebooks/7814	25
ebooks/7814	275
ebooks/7814	273
ebooks/7815	34360
ebooks/7815	7
ebooks/7816	7
ebooks/7816	275
ebooks/7817	10
ebooks/7817	23599
ebooks/7818	1319
ebooks/7818	12703
ebooks/7818	9032
ebooks/7818	34361
ebooks/7819	24388
ebooks/7819	491
ebooks/782	3848
ebooks/782	15504
ebooks/782	5978
ebooks/782	34362
ebooks/782	34363
ebooks/782	424
ebooks/7820	68
ebooks/7820	69
ebooks/7821	26557
ebooks/7821	9371
ebooks/7821	25
ebooks/7821	31652
ebooks/7821	9825
ebooks/7822	9825
ebooks/7822	31652
ebooks/7822	26557
ebooks/7822	25
ebooks/7822	9371
ebooks/7823	9825
ebooks/7823	9371
ebooks/7823	25
ebooks/7823	26557
ebooks/7823	31652
ebooks/7824	574
ebooks/7824	25
ebooks/7824	1441
ebooks/7824	34364
ebooks/7824	732
ebooks/7824	26286
ebooks/7824	5509
ebooks/7824	543
ebooks/7824	573
ebooks/7824	34365
ebooks/7824	68
ebooks/7825	10810
ebooks/7825	1319
ebooks/7826	374
ebooks/7826	25
ebooks/7827	7
ebooks/7827	26
ebooks/7828	3076
ebooks/7828	2754
ebooks/7828	499
ebooks/7828	25
ebooks/7829	17380
ebooks/7829	3
ebooks/783	127
ebooks/783	620
ebooks/783	68
ebooks/783	229
ebooks/783	8910
ebooks/7830	1859
ebooks/7830	8233
ebooks/7830	68
ebooks/7831	7
ebooks/7831	4475
ebooks/7831	732
ebooks/7831	68
ebooks/7831	21164
ebooks/7831	574
ebooks/7831	34366
ebooks/7831	1167
ebooks/7831	261
ebooks/7831	728
ebooks/7831	229
ebooks/7832	745
ebooks/7832	2812
ebooks/7832	1879
ebooks/7832	25
ebooks/7832	168
ebooks/7833	5341
ebooks/7833	5758
ebooks/7833	5757
ebooks/7833	25
ebooks/7834	1476
ebooks/7834	34367
ebooks/7834	5023
ebooks/7834	5348
ebooks/7835	742
ebooks/7835	7
ebooks/7836	3147
ebooks/7836	159
ebooks/7837	25
ebooks/7837	1838
ebooks/7838	566
ebooks/7838	7
ebooks/7839	611
ebooks/7839	25
ebooks/784	847
ebooks/784	68
ebooks/784	2105
ebooks/7840	564
ebooks/7840	7
ebooks/7841	1909
ebooks/7841	68
ebooks/7841	1510
ebooks/7841	790
ebooks/7841	12473
ebooks/7841	15819
ebooks/7841	163
ebooks/7842	7
ebooks/7842	26
ebooks/7843	26
ebooks/7843	66
ebooks/7843	25
ebooks/7844	594
ebooks/7844	34270
ebooks/7844	234
ebooks/7845	25
ebooks/7845	279
ebooks/7846	3421
ebooks/7846	7
ebooks/7847	10130
ebooks/7847	68
ebooks/7848	692
ebooks/7848	7
ebooks/7849	234
ebooks/7849	152
ebooks/785	34368
ebooks/785	16
ebooks/785	11441
ebooks/7850	34369
ebooks/7850	34370
ebooks/7850	166
ebooks/7850	28318
ebooks/7850	34371
ebooks/7850	9829
ebooks/7851	9829
ebooks/7851	166
ebooks/7851	34370
ebooks/7851	34369
ebooks/7851	28318
ebooks/7851	34371
ebooks/7852	166
ebooks/7852	34369
ebooks/7852	28318
ebooks/7852	9829
ebooks/7852	34371
ebooks/7852	34370
ebooks/7853	7
ebooks/7853	4599
ebooks/7853	4600
ebooks/7853	102
ebooks/7853	4598
ebooks/7853	4601
ebooks/7854	15402
ebooks/7854	184
ebooks/7855	26
ebooks/7855	7
ebooks/7856	574
ebooks/7856	68
ebooks/7856	277
ebooks/7857	25
ebooks/7857	1175
ebooks/7858	4573
ebooks/7858	234
ebooks/7859	234
ebooks/7859	1606
ebooks/786	152
ebooks/786	177
ebooks/786	25472
ebooks/786	7
ebooks/786	410
ebooks/786	27706
ebooks/786	149
ebooks/7860	234
ebooks/7860	594
ebooks/7861	1606
ebooks/7861	234
ebooks/7862	68
ebooks/7862	3226
ebooks/7863	25
ebooks/7863	72
ebooks/7864	2498
ebooks/7864	2006
ebooks/7865	574
ebooks/7865	68
ebooks/7866	26
ebooks/7866	25
ebooks/7867	146
ebooks/7867	25
ebooks/7867	1453
ebooks/7868	277
ebooks/7868	68
ebooks/7869	7693
ebooks/7869	2362
ebooks/7869	8860
ebooks/7869	8109
ebooks/7869	22039
ebooks/7869	7
ebooks/7869	2013
ebooks/7869	102
ebooks/7869	26080
ebooks/7869	375
ebooks/787	25
ebooks/787	1373
ebooks/787	168
ebooks/7870	68
ebooks/7870	4821
ebooks/7870	201
ebooks/7870	1896
ebooks/7871	34372
ebooks/7871	68
ebooks/7872	7780
ebooks/7872	281
ebooks/7872	7
ebooks/7873	7
ebooks/7873	72
ebooks/7873	2457
ebooks/7874	10411
ebooks/7874	3059
ebooks/7874	8482
ebooks/7874	7
ebooks/7874	151
ebooks/7874	10409
ebooks/7874	10410
ebooks/7875	595
ebooks/7875	234
ebooks/7876	249
ebooks/7876	25
ebooks/7876	34373
ebooks/7876	34374
ebooks/7876	15171
ebooks/7876	9706
ebooks/7876	19998
ebooks/7876	30465
ebooks/7876	34375
ebooks/7877	34374
ebooks/7877	34375
ebooks/7877	9706
ebooks/7877	19998
ebooks/7877	15171
ebooks/7877	30465
ebooks/7877	34373
ebooks/7877	249
ebooks/7877	25
ebooks/7878	249
ebooks/7878	34374
ebooks/7878	25
ebooks/7878	9706
ebooks/7878	15171
ebooks/7878	34375
ebooks/7878	19998
ebooks/7878	30465
ebooks/7878	34373
ebooks/7879	34376
ebooks/7879	3261
ebooks/7879	34375
ebooks/7879	34373
ebooks/7879	1369
ebooks/7879	34377
ebooks/7879	25
ebooks/7879	34378
ebooks/788	281
ebooks/788	25
ebooks/788	26
ebooks/788	3388
ebooks/7880	34376
ebooks/7880	25
ebooks/7880	34378
ebooks/7880	34377
ebooks/7880	34375
ebooks/7880	34373
ebooks/7880	1369
ebooks/7880	3261
ebooks/7881	34378
ebooks/7881	34375
ebooks/7881	1369
ebooks/7881	34377
ebooks/7881	34376
ebooks/7881	25
ebooks/7881	3261
ebooks/7881	34373
ebooks/7882	305
ebooks/7882	4838
ebooks/7882	34379
ebooks/7882	77
ebooks/7882	74
ebooks/7882	34380
ebooks/7883	34381
ebooks/7883	6
ebooks/7883	21439
ebooks/7884	120
ebooks/7884	25
ebooks/7885	790
ebooks/7885	18049
ebooks/7885	1932
ebooks/7885	18050
ebooks/7885	68
ebooks/7885	10885
ebooks/7885	7723
ebooks/7885	8436
ebooks/7885	5045
ebooks/7886	2028
ebooks/7886	22104
ebooks/7887	429
ebooks/7887	884
ebooks/7887	7
ebooks/7888	9951
ebooks/7888	1446
ebooks/7888	234
ebooks/7889	3563
ebooks/7889	234
ebooks/789	1410
ebooks/789	12166
ebooks/789	1679
ebooks/789	7
ebooks/789	11901
ebooks/7890	7
ebooks/7890	915
ebooks/7890	7020
ebooks/7890	149
ebooks/7890	2276
ebooks/7890	885
ebooks/7890	2015
ebooks/7891	743
ebooks/7891	7
ebooks/7891	366
ebooks/7891	362
ebooks/7891	2095
ebooks/7892	34382
ebooks/7892	542
ebooks/7892	7
ebooks/7892	831
ebooks/7892	18916
ebooks/7892	426
ebooks/7893	34383
ebooks/7893	884
ebooks/7893	34384
ebooks/7893	7
ebooks/7893	1423
ebooks/7893	151
ebooks/7894	429
ebooks/7894	7
ebooks/7894	53
ebooks/7895	177
ebooks/7895	7
ebooks/7896	10
ebooks/7896	13630
ebooks/7896	1463
ebooks/7896	3775
ebooks/7897	555
ebooks/7897	1439
ebooks/7897	2816
ebooks/7897	68
ebooks/7898	2816
ebooks/7898	555
ebooks/7898	68
ebooks/7898	5322
ebooks/7899	2472
ebooks/7899	68
ebooks/79	34385
ebooks/79	34386
ebooks/79	34387
ebooks/79	10
ebooks/79	419
ebooks/790	34388
ebooks/790	5738
ebooks/790	7
ebooks/790	34389
ebooks/7900	424
ebooks/7900	1076
ebooks/7900	976
ebooks/7901	1390
ebooks/7901	34390
ebooks/7901	1
ebooks/7902	34390
ebooks/7902	1390
ebooks/7902	1
ebooks/7903	34390
ebooks/7903	1
ebooks/7903	1390
ebooks/7904	1
ebooks/7904	34390
ebooks/7904	1390
ebooks/7905	1390
ebooks/7905	34390
ebooks/7905	1
ebooks/7906	1390
ebooks/7906	1
ebooks/7906	34390
ebooks/7907	34390
ebooks/7907	1
ebooks/7907	1390
ebooks/7908	1
ebooks/7908	34390
ebooks/7908	1390
ebooks/7909	1390
ebooks/7909	1
ebooks/7909	34390
ebooks/791	7
ebooks/791	352
ebooks/7910	1
ebooks/7910	1390
ebooks/7910	34390
ebooks/7911	1390
ebooks/7911	1
ebooks/7911	34390
ebooks/7912	34390
ebooks/7912	1390
ebooks/7912	1
ebooks/7913	34390
ebooks/7913	1390
ebooks/7913	1
ebooks/7914	1
ebooks/7914	1390
ebooks/7914	34390
ebooks/7915	34390
ebooks/7915	1
ebooks/7915	1390
ebooks/7916	34390
ebooks/7916	1
ebooks/7916	1390
ebooks/7917	1
ebooks/7917	34390
ebooks/7917	1390
ebooks/7918	1
ebooks/7918	34390
ebooks/7918	1390
ebooks/7919	1
ebooks/7919	1390
ebooks/7919	34390
ebooks/792	34391
ebooks/792	5809
ebooks/792	312
ebooks/792	2512
ebooks/792	34392
ebooks/792	34393
ebooks/792	788
ebooks/792	151
ebooks/792	25
ebooks/792	311
ebooks/792	2689
ebooks/7920	1
ebooks/7920	1390
ebooks/7920	34390
ebooks/7921	1
ebooks/7921	1390
ebooks/7921	34390
ebooks/7922	34390
ebooks/7922	1
ebooks/7922	1390
ebooks/7923	1
ebooks/7923	1390
ebooks/7923	34390
ebooks/7924	34390
ebooks/7924	1
ebooks/7924	1390
ebooks/7925	22912
ebooks/7925	6
ebooks/7926	7
ebooks/7926	831
ebooks/7927	34394
ebooks/7927	2104
ebooks/7927	10
ebooks/7928	279
ebooks/7928	25
ebooks/7928	30112
ebooks/7928	7
ebooks/7928	6378
ebooks/7929	10
ebooks/7929	1150
ebooks/793	3427
ebooks/793	1425
ebooks/793	34395
ebooks/793	12323
ebooks/793	7867
ebooks/793	34396
ebooks/7930	22654
ebooks/7930	25
ebooks/7930	7
ebooks/7930	34182
ebooks/7931	3666
ebooks/7931	14891
ebooks/7931	25
ebooks/7932	34247
ebooks/7932	336
ebooks/7933	1781
ebooks/7933	7
ebooks/7933	1780
ebooks/7934	7
ebooks/7934	1781
ebooks/7934	1780
ebooks/7935	14652
ebooks/7935	7
ebooks/7935	888
ebooks/7936	159
ebooks/7936	4681
ebooks/7937	3231
ebooks/7937	598
ebooks/7937	34397
ebooks/7938	25
ebooks/7938	34398
ebooks/7938	34399
ebooks/7938	34400
ebooks/7938	34401
ebooks/7939	234
ebooks/7939	594
ebooks/7939	595
ebooks/794	7
ebooks/794	4079
ebooks/794	1380
ebooks/794	1246
ebooks/794	575
ebooks/794	68
ebooks/794	229
ebooks/794	5507
ebooks/7940	1403
ebooks/7940	7
ebooks/7941	1049
ebooks/7941	147
ebooks/7941	615
ebooks/7941	7
ebooks/7942	5832
ebooks/7942	234
ebooks/7943	34402
ebooks/7943	234
ebooks/7943	18620
ebooks/7944	234
ebooks/7944	34402
ebooks/7944	18620
ebooks/7945	34402
ebooks/7945	234
ebooks/7945	18620
ebooks/7946	18620
ebooks/7946	234
ebooks/7946	34402
ebooks/7947	391
ebooks/7947	1851
ebooks/7947	4184
ebooks/7947	375
ebooks/7947	7
ebooks/7948	250
ebooks/7948	25
ebooks/7948	34403
ebooks/7948	24971
ebooks/7949	7
ebooks/7949	2327
ebooks/7949	10627
ebooks/795	15247
ebooks/795	7
ebooks/795	34404
ebooks/795	26576
ebooks/7950	10
ebooks/7950	1150
ebooks/7951	159
ebooks/7951	34405
ebooks/7951	34406
ebooks/7952	701
ebooks/7952	491
ebooks/7952	6602
ebooks/7953	1483
ebooks/7953	159
ebooks/7954	122
ebooks/7954	239
ebooks/7954	551
ebooks/7955	108
ebooks/7955	281
ebooks/7955	234
ebooks/7956	1838
ebooks/7956	234
ebooks/7956	22288
ebooks/7956	4928
ebooks/7957	33697
ebooks/7957	58
ebooks/7958	227
ebooks/7958	10
ebooks/7959	34407
ebooks/7959	34326
ebooks/7959	28990
ebooks/7959	16
ebooks/7959	9065
ebooks/796	31346
ebooks/796	410
ebooks/796	10
ebooks/796	168
ebooks/796	21125
ebooks/796	884
ebooks/7960	807
ebooks/7960	221
ebooks/7960	1846
ebooks/7961	19
ebooks/7961	3228
ebooks/7962	173
ebooks/7962	210
ebooks/7962	11498
ebooks/7963	68
ebooks/7963	34408
ebooks/7963	574
ebooks/7963	1339
ebooks/7964	34409
ebooks/7964	34410
ebooks/7964	1021
ebooks/7964	34411
ebooks/7964	16440
ebooks/7964	34412
ebooks/7964	7
ebooks/7964	120
ebooks/7965	2006
ebooks/7965	2498
ebooks/7966	244
ebooks/7966	562
ebooks/7966	34413
ebooks/7966	34414
ebooks/7967	4188
ebooks/7967	151
ebooks/7967	2506
ebooks/7967	3024
ebooks/7967	1798
ebooks/7967	10
ebooks/7967	557
ebooks/7968	7
ebooks/7968	53
ebooks/7969	382
ebooks/7969	34415
ebooks/797	10
ebooks/797	4573
ebooks/797	508
ebooks/797	53
ebooks/7970	3338
ebooks/7970	22
ebooks/7971	2006
ebooks/7971	33948
ebooks/7972	24868
ebooks/7972	7937
ebooks/7972	34416
ebooks/7972	13424
ebooks/7972	16
ebooks/7973	19
ebooks/7973	34417
ebooks/7973	22179
ebooks/7973	7866
ebooks/7974	25
ebooks/7974	391
ebooks/7974	102
ebooks/7974	375
ebooks/7974	34418
ebooks/7975	250
ebooks/7975	22402
ebooks/7975	3608
ebooks/7975	34419
ebooks/7975	15761
ebooks/7975	12
ebooks/7975	34420
ebooks/7975	34421
ebooks/7976	355
ebooks/7976	356
ebooks/7976	113
ebooks/7977	18123
ebooks/7977	781
ebooks/7978	5268
ebooks/7978	34422
ebooks/7978	633
ebooks/7979	151
ebooks/7979	3024
ebooks/7979	4188
ebooks/7979	5017
ebooks/7979	10
ebooks/798	427
ebooks/798	21783
ebooks/798	10
ebooks/798	24230
ebooks/798	2104
ebooks/798	11292
ebooks/7980	32974
ebooks/7980	19866
ebooks/7981	34423
ebooks/7981	382
ebooks/7982	581
ebooks/7982	7
ebooks/7982	11425
ebooks/7982	4587
ebooks/7983	34424
ebooks/7983	482
ebooks/7984	75
ebooks/7984	23950
ebooks/7984	819
ebooks/7984	30291
ebooks/7985	6032
ebooks/7985	234
ebooks/7985	281
ebooks/7985	7978
ebooks/7986	1151
ebooks/7986	4110
ebooks/7986	421
ebooks/7987	11076
ebooks/7987	2257
ebooks/7987	11077
ebooks/7987	2756
ebooks/7987	147
ebooks/7987	102
ebooks/7987	7
ebooks/7988	34425
ebooks/7988	25
ebooks/7988	34426
ebooks/7989	30854
ebooks/7989	25
ebooks/799	10
ebooks/799	272
ebooks/799	3591
ebooks/799	18
ebooks/799	3592
ebooks/799	24
ebooks/7990	15361
ebooks/7990	12611
ebooks/7990	16
ebooks/7991	1151
ebooks/7991	28579
ebooks/7991	421
ebooks/7992	34427
ebooks/7992	34428
ebooks/7992	265
ebooks/7992	2172
ebooks/7992	18700
ebooks/7993	8513
ebooks/7993	8514
ebooks/7993	7
ebooks/7994	9126
ebooks/7994	25
ebooks/7995	330
ebooks/7995	34429
ebooks/7996	594
ebooks/7996	234
ebooks/7997	585
ebooks/7997	157
ebooks/7997	11249
ebooks/7998	13027
ebooks/7998	14297
ebooks/7998	16
ebooks/7998	13026
ebooks/7998	14296
ebooks/7998	14299
ebooks/7998	14298
ebooks/7998	1606
ebooks/7999	5
ebooks/7999	6
ebooks/8	1032
ebooks/8	678
ebooks/8	866
ebooks/80	371
ebooks/80	2450
ebooks/800	525
ebooks/800	10
ebooks/800	229
ebooks/8000	1092
ebooks/8000	31420
ebooks/8000	437
ebooks/8000	1950
ebooks/8000	9737
ebooks/8000	1004
ebooks/8000	6311
ebooks/8001	6
ebooks/8001	9871
ebooks/8002	6
ebooks/8002	34430
ebooks/8003	6
ebooks/8003	34431
ebooks/8004	34432
ebooks/8004	6
ebooks/8005	6
ebooks/8005	34433
ebooks/8006	6
ebooks/8006	34434
ebooks/8007	34435
ebooks/8007	6
ebooks/8008	9879
ebooks/8008	6
ebooks/8009	6
ebooks/8009	34436
ebooks/801	4573
ebooks/801	10
ebooks/8010	6
ebooks/8010	34437
ebooks/8011	34438
ebooks/8011	6
ebooks/8012	6
ebooks/8012	34439
ebooks/8013	6
ebooks/8013	34440
ebooks/8014	34441
ebooks/8014	6
ebooks/8015	34442
ebooks/8015	6
ebooks/8016	6
ebooks/8016	34443
ebooks/8017	6
ebooks/8017	9049
ebooks/8018	6
ebooks/8018	11239
ebooks/8019	6
ebooks/8019	9048
ebooks/802	10
ebooks/802	4573
ebooks/8020	6
ebooks/8020	34444
ebooks/8021	9201
ebooks/8021	6
ebooks/8022	11261
ebooks/8022	6
ebooks/8023	6
ebooks/8023	34445
ebooks/8024	6
ebooks/8024	34446
ebooks/8025	6
ebooks/8025	34447
ebooks/8026	6
ebooks/8026	34448
ebooks/8027	6
ebooks/8027	34449
ebooks/8028	6
ebooks/8028	34450
ebooks/8029	34451
ebooks/8029	6
ebooks/803	10
ebooks/803	4573
ebooks/803	168
ebooks/8030	34452
ebooks/8030	6
ebooks/8031	6
ebooks/8031	34453
ebooks/8032	6
ebooks/8032	2720
ebooks/8033	34454
ebooks/8033	6
ebooks/8034	6
ebooks/8034	34455
ebooks/8035	34456
ebooks/8035	6
ebooks/8036	6
ebooks/8036	34457
ebooks/8037	34458
ebooks/8037	6
ebooks/8038	34459
ebooks/8038	6
ebooks/8039	34460
ebooks/8039	6
ebooks/804	2104
ebooks/804	2518
ebooks/804	151
ebooks/804	7
ebooks/804	4106
ebooks/804	470
ebooks/804	4540
ebooks/804	4573
ebooks/804	6531
ebooks/8040	6
ebooks/8040	3202
ebooks/8041	6
ebooks/8041	3203
ebooks/8042	3204
ebooks/8042	6
ebooks/8043	3205
ebooks/8043	6
ebooks/8044	6
ebooks/8044	34461
ebooks/8045	6
ebooks/8045	11256
ebooks/8046	6
ebooks/8046	11258
ebooks/8047	11259
ebooks/8047	6
ebooks/8048	6
ebooks/8048	11257
ebooks/8049	6
ebooks/8049	11255
ebooks/805	427
ebooks/805	1438
ebooks/805	121
ebooks/805	168
ebooks/805	11883
ebooks/805	25
ebooks/805	884
ebooks/805	6560
ebooks/8050	6
ebooks/8050	11260
ebooks/8051	6
ebooks/8051	11254
ebooks/8052	6
ebooks/8052	11262
ebooks/8053	11263
ebooks/8053	6
ebooks/8054	34462
ebooks/8054	6
ebooks/8055	6
ebooks/8055	34463
ebooks/8056	11264
ebooks/8056	6
ebooks/8057	9870
ebooks/8057	6
ebooks/8057	11302
ebooks/8058	11306
ebooks/8058	6
ebooks/8059	9205
ebooks/8059	6
ebooks/806	986
ebooks/806	204
ebooks/806	33403
ebooks/806	16
ebooks/8060	11307
ebooks/8060	6
ebooks/8061	6
ebooks/8061	11308
ebooks/8062	11309
ebooks/8062	6
ebooks/8063	6
ebooks/8063	11310
ebooks/8064	6
ebooks/8064	11311
ebooks/8065	6
ebooks/8065	9204
ebooks/8066	6
ebooks/8066	11317
ebooks/8067	68
ebooks/8067	3224
ebooks/8067	10583
ebooks/8068	6
ebooks/8068	21439
ebooks/8068	34464
ebooks/8069	22575
ebooks/8069	21321
ebooks/8069	6
ebooks/807	914
ebooks/807	7
ebooks/8070	6
ebooks/8070	22256
ebooks/8071	6
ebooks/8071	19683
ebooks/8072	4658
ebooks/8072	113
ebooks/8073	26
ebooks/8073	25
ebooks/8073	6721
ebooks/8074	4792
ebooks/8074	30777
ebooks/8074	26909
ebooks/8074	998
ebooks/8074	19539
ebooks/8075	1909
ebooks/8075	68
ebooks/8076	7
ebooks/8076	1410
ebooks/8077	7421
ebooks/8077	1036
ebooks/8077	2989
ebooks/8077	1039
ebooks/8078	80
ebooks/8078	2174
ebooks/8078	1126
ebooks/8078	25
ebooks/8079	4842
ebooks/8079	10
ebooks/808	2355
ebooks/808	1476
ebooks/8080	3186
ebooks/8080	25
ebooks/8081	53
ebooks/8081	2505
ebooks/8081	25
ebooks/8082	819
ebooks/8082	3040
ebooks/8082	9866
ebooks/8082	3855
ebooks/8083	18077
ebooks/8083	34465
ebooks/8083	68
ebooks/8083	130
ebooks/8083	1164
ebooks/8083	258
ebooks/8084	22419
ebooks/8084	70
ebooks/8084	30
ebooks/8084	34466
ebooks/8085	9
ebooks/8085	10
ebooks/8086	25
ebooks/8086	619
ebooks/8086	34467
ebooks/8086	18
ebooks/8086	7252
ebooks/8087	26
ebooks/8087	7
ebooks/8088	3577
ebooks/8088	34468
ebooks/8088	34469
ebooks/8088	25
ebooks/8088	34375
ebooks/8088	34470
ebooks/8089	34468
ebooks/8089	34470
ebooks/8089	34469
ebooks/8089	34375
ebooks/8089	25
ebooks/8089	3577
ebooks/809	68
ebooks/809	7974
ebooks/809	7
ebooks/809	281
ebooks/8090	249
ebooks/8090	2336
ebooks/8090	25
ebooks/8090	250
ebooks/8090	9706
ebooks/8090	19998
ebooks/8091	1033
ebooks/8091	25
ebooks/8091	1738
ebooks/8091	1732
ebooks/8092	7
ebooks/8092	581
ebooks/8093	2847
ebooks/8093	113
ebooks/8094	2724
ebooks/8094	23382
ebooks/8095	34471
ebooks/8095	34472
ebooks/8095	122
ebooks/8095	34473
ebooks/8096	16480
ebooks/8096	15956
ebooks/8096	25559
ebooks/8096	34474
ebooks/8097	15956
ebooks/8097	25559
ebooks/8097	16480
ebooks/8097	34474
ebooks/8098	25559
ebooks/8098	34474
ebooks/8098	16480
ebooks/8098	15956
ebooks/8099	15956
ebooks/8099	25559
ebooks/8099	34474
ebooks/8099	16480
ebooks/81	25
ebooks/81	68
ebooks/81	229
ebooks/81	620
ebooks/81	975
ebooks/810	7
ebooks/810	1464
ebooks/810	79
ebooks/8100	34474
ebooks/8100	15956
ebooks/8100	25559
ebooks/8100	16480
ebooks/8101	25
ebooks/8101	6126
ebooks/8102	37
ebooks/8102	161
ebooks/8103	491
ebooks/8103	1179
ebooks/8104	4919
ebooks/8104	250
ebooks/8104	3861
ebooks/8104	15239
ebooks/8105	7
ebooks/8105	34475
ebooks/8106	424
ebooks/8106	5977
ebooks/8106	6067
ebooks/8107	1076
ebooks/8107	424
ebooks/8107	976
ebooks/8108	631
ebooks/8108	25
ebooks/8108	34476
ebooks/8108	11038
ebooks/8109	10938
ebooks/8109	27674
ebooks/8109	1444
ebooks/8109	5244
ebooks/8109	27676
ebooks/8109	10936
ebooks/811	5038
ebooks/811	10203
ebooks/811	986
ebooks/811	2035
ebooks/811	7
ebooks/8110	4857
ebooks/8110	866
ebooks/8111	68
ebooks/8111	2762
ebooks/8112	633
ebooks/8112	7954
ebooks/8112	19852
ebooks/8113	1185
ebooks/8113	25
ebooks/8114	1344
ebooks/8114	7
ebooks/8114	34477
ebooks/8115	16
ebooks/8115	22893
ebooks/8116	336
ebooks/8116	34478
ebooks/8117	6858
ebooks/8117	6859
ebooks/8117	421
ebooks/8117	410
ebooks/8117	1278
ebooks/8118	1133
ebooks/8118	1892
ebooks/8118	884
ebooks/8118	920
ebooks/8118	391
ebooks/8118	25
ebooks/8118	427
ebooks/8118	3186
ebooks/8118	1893
ebooks/8118	34479
ebooks/8119	421
ebooks/8119	2356
ebooks/812	3414
ebooks/812	1319
ebooks/8120	122
ebooks/8120	8714
ebooks/8120	34480
ebooks/8120	34481
ebooks/8121	10881
ebooks/8121	986
ebooks/8121	5832
ebooks/8121	10880
ebooks/8121	10878
ebooks/8121	234
ebooks/8121	709
ebooks/8122	1257
ebooks/8122	34482
ebooks/8122	5619
ebooks/8122	32918
ebooks/8122	77
ebooks/8123	19136
ebooks/8123	102
ebooks/8123	5371
ebooks/8123	149
ebooks/8123	3186
ebooks/8123	20983
ebooks/8123	7
ebooks/8123	107
ebooks/8123	1747
ebooks/8123	2302
ebooks/8124	675
ebooks/8124	1070
ebooks/8124	749
ebooks/8125	581
ebooks/8125	7
ebooks/8126	427
ebooks/8126	234
ebooks/8126	2778
ebooks/8127	7
ebooks/8127	279
ebooks/8128	159
ebooks/8128	3727
ebooks/8128	5656
ebooks/8128	2734
ebooks/8129	281
ebooks/8129	7
ebooks/8129	620
ebooks/813	19685
ebooks/813	421
ebooks/813	9442
ebooks/8130	30219
ebooks/8130	4681
ebooks/8130	159
ebooks/8130	34483
ebooks/8131	26
ebooks/8131	7
ebooks/8132	4252
ebooks/8132	4251
ebooks/8132	96
ebooks/8132	14881
ebooks/8133	30219
ebooks/8133	4681
ebooks/8133	159
ebooks/8133	34483
ebooks/8134	1396
ebooks/8134	1838
ebooks/8134	25
ebooks/8135	2518
ebooks/8135	7
ebooks/8136	600
ebooks/8136	34484
ebooks/8136	7
ebooks/8136	33999
ebooks/8137	68
ebooks/8137	6661
ebooks/8137	3402
ebooks/8138	7
ebooks/8138	254
ebooks/8138	253
ebooks/8139	13000
ebooks/8139	11542
ebooks/8139	11015
ebooks/8139	5378
ebooks/8139	7
ebooks/8139	12970
ebooks/814	15575
ebooks/814	59
ebooks/814	30
ebooks/814	7
ebooks/8140	990
ebooks/8140	324
ebooks/8141	14177
ebooks/8141	470
ebooks/8141	10952
ebooks/8141	25
ebooks/8142	10194
ebooks/8142	12
ebooks/8143	13476
ebooks/8143	7
ebooks/8144	34485
ebooks/8144	5318
ebooks/8145	1070
ebooks/8145	166
ebooks/8145	1815
ebooks/8146	25
ebooks/8146	21557
ebooks/8147	34486
ebooks/8147	410
ebooks/8147	3700
ebooks/8147	7
ebooks/8147	34487
ebooks/8148	34488
ebooks/8148	10
ebooks/8149	151
ebooks/8149	10
ebooks/8149	4188
ebooks/8149	557
ebooks/8149	693
ebooks/8149	3024
ebooks/815	15685
ebooks/815	4
ebooks/815	2172
ebooks/815	232
ebooks/8150	693
ebooks/8150	10
ebooks/8151	105
ebooks/8151	3691
ebooks/8151	257
ebooks/8151	68
ebooks/8152	7559
ebooks/8152	234
ebooks/8152	34489
ebooks/8153	25
ebooks/8153	144
ebooks/8153	68
ebooks/8153	146
ebooks/8153	1437
ebooks/8153	10991
ebooks/8154	17709
ebooks/8154	3
ebooks/8155	72
ebooks/8155	2350
ebooks/8155	7
ebooks/8155	34490
ebooks/8156	6
ebooks/8156	34491
ebooks/8157	177
ebooks/8157	1996
ebooks/8157	7
ebooks/8157	768
ebooks/8157	149
ebooks/8157	1548
ebooks/8158	7745
ebooks/8158	7
ebooks/8159	16478
ebooks/8159	16480
ebooks/8159	16476
ebooks/8159	16479
ebooks/8159	16477
ebooks/8159	11055
ebooks/816	2172
ebooks/816	4
ebooks/816	232
ebooks/816	15685
ebooks/8160	1044
ebooks/8160	234
ebooks/8160	34492
ebooks/8160	60
ebooks/8161	34493
ebooks/8161	34494
ebooks/8161	34495
ebooks/8161	3752
ebooks/8161	7
ebooks/8161	34496
ebooks/8162	1965
ebooks/8162	7303
ebooks/8163	1268
ebooks/8163	113
ebooks/8164	912
ebooks/8164	911
ebooks/8164	909
ebooks/8164	910
ebooks/8164	470
ebooks/8164	177
ebooks/8164	7
ebooks/8165	4063
ebooks/8165	7
ebooks/8165	168
ebooks/8165	229
ebooks/8166	10
ebooks/8166	2368
ebooks/8166	2615
ebooks/8166	2616
ebooks/8167	2616
ebooks/8167	10
ebooks/8167	2368
ebooks/8167	2615
ebooks/8168	10
ebooks/8168	2615
ebooks/8168	2368
ebooks/8168	2616
ebooks/8169	2615
ebooks/8169	2368
ebooks/8169	10
ebooks/8169	2616
ebooks/817	15497
ebooks/817	371
ebooks/817	15498
ebooks/817	15496
ebooks/8170	2368
ebooks/8170	10
ebooks/8170	2616
ebooks/8170	2615
ebooks/8171	27112
ebooks/8171	10
ebooks/8171	34497
ebooks/8172	377
ebooks/8172	8185
ebooks/8173	10
ebooks/8173	508
ebooks/8173	1193
ebooks/8174	10
ebooks/8174	34498
ebooks/8175	34498
ebooks/8175	10
ebooks/8176	911
ebooks/8176	910
ebooks/8176	909
ebooks/8176	7
ebooks/8176	926
ebooks/8177	12336
ebooks/8177	84
ebooks/8178	7
ebooks/8178	68
ebooks/8178	948
ebooks/8179	34499
ebooks/8179	1083
ebooks/8179	1081
ebooks/818	1425
ebooks/818	4783
ebooks/8180	857
ebooks/8180	7
ebooks/8180	831
ebooks/8181	1081
ebooks/8181	1083
ebooks/8181	34499
ebooks/8182	1618
ebooks/8182	25
ebooks/8182	26
ebooks/8183	7
ebooks/8183	566
ebooks/8184	7
ebooks/8184	7075
ebooks/8184	7076
ebooks/8185	4355
ebooks/8185	598
ebooks/8186	19
ebooks/8186	7670
ebooks/8186	11132
ebooks/8187	7
ebooks/8187	279
ebooks/8188	25
ebooks/8188	120
ebooks/8188	4147
ebooks/8189	7
ebooks/8189	692
ebooks/819	371
ebooks/819	431
ebooks/8190	615
ebooks/8190	911
ebooks/8190	910
ebooks/8190	909
ebooks/8190	926
ebooks/8190	7
ebooks/8191	551
ebooks/8191	34355
ebooks/8191	781
ebooks/8192	2598
ebooks/8192	421
ebooks/8193	21405
ebooks/8193	6
ebooks/8193	34500
ebooks/8193	34501
ebooks/8194	68
ebooks/8194	34502
ebooks/8194	1444
ebooks/8195	2028
ebooks/8195	2029
ebooks/8196	1185
ebooks/8196	25
ebooks/8197	7
ebooks/8197	9605
ebooks/8198	25
ebooks/8198	4975
ebooks/8199	25
ebooks/8199	18
ebooks/82	168
ebooks/82	499
ebooks/82	13623
ebooks/82	13619
ebooks/82	13620
ebooks/82	13622
ebooks/82	13621
ebooks/82	102
ebooks/82	4063
ebooks/82	7
ebooks/820	372
ebooks/820	23685
ebooks/820	371
ebooks/8200	6
ebooks/8200	13851
ebooks/8201	28
ebooks/8201	7
ebooks/8201	2796
ebooks/8201	242
ebooks/8202	122
ebooks/8202	238
ebooks/8203	1838
ebooks/8203	25
ebooks/8204	2265
ebooks/8204	10473
ebooks/8204	14895
ebooks/8204	7
ebooks/8204	14894
ebooks/8204	926
ebooks/8204	179
ebooks/8205	716
ebooks/8205	48
ebooks/8205	2936
ebooks/8206	620
ebooks/8206	7
ebooks/8206	17098
ebooks/8206	4031
ebooks/8207	12117
ebooks/8207	12970
ebooks/8207	7
ebooks/8208	7
ebooks/8208	692
ebooks/8209	352
ebooks/8209	7
ebooks/821	1625
ebooks/821	18102
ebooks/821	177
ebooks/821	834
ebooks/821	7
ebooks/821	26185
ebooks/821	149
ebooks/8210	23287
ebooks/8210	7
ebooks/8211	3257
ebooks/8211	68
ebooks/8211	104
ebooks/8212	7
ebooks/8212	279
ebooks/8213	34503
ebooks/8213	598
ebooks/8214	12440
ebooks/8214	459
ebooks/8214	1936
ebooks/8215	3902
ebooks/8215	15530
ebooks/8215	34504
ebooks/8215	184
ebooks/8216	1179
ebooks/8216	491
ebooks/8217	34505
ebooks/8217	221
ebooks/8217	34506
ebooks/8218	13059
ebooks/8218	13062
ebooks/8218	34507
ebooks/8219	4019
ebooks/8219	25
ebooks/8219	6669
ebooks/822	3524
ebooks/822	25
ebooks/8220	321
ebooks/8220	113
ebooks/8221	279
ebooks/8221	113
ebooks/8222	34508
ebooks/8222	4281
ebooks/8222	34247
ebooks/8222	34509
ebooks/8222	25
ebooks/8223	24862
ebooks/8223	34510
ebooks/8223	312
ebooks/8223	25
ebooks/8223	1509
ebooks/8223	8639
ebooks/8223	17068
ebooks/8223	788
ebooks/8223	34511
ebooks/8223	884
ebooks/8223	151
ebooks/8224	84
ebooks/8224	9331
ebooks/8225	34512
ebooks/8225	8002
ebooks/8225	6
ebooks/8226	4335
ebooks/8226	244
ebooks/8227	63
ebooks/8227	168
ebooks/8227	427
ebooks/8227	28
ebooks/8227	1368
ebooks/8227	419
ebooks/8227	7
ebooks/8227	149
ebooks/8227	177
ebooks/8228	6
ebooks/8228	9871
ebooks/8229	6
ebooks/8229	34430
ebooks/823	1444
ebooks/823	1807
ebooks/8230	6
ebooks/8230	34431
ebooks/8231	34432
ebooks/8231	6
ebooks/8232	34433
ebooks/8232	6
ebooks/8233	6
ebooks/8233	34434
ebooks/8234	6
ebooks/8234	34435
ebooks/8235	9879
ebooks/8235	6
ebooks/8236	34436
ebooks/8236	6
ebooks/8237	34437
ebooks/8237	6
ebooks/8238	34438
ebooks/8238	6
ebooks/8239	34439
ebooks/8239	6
ebooks/824	7
ebooks/824	1268
ebooks/824	1532
ebooks/824	113
ebooks/8240	6
ebooks/8240	34440
ebooks/8241	34441
ebooks/8241	6
ebooks/8242	6
ebooks/8242	34442
ebooks/8243	34443
ebooks/8243	6
ebooks/8244	6
ebooks/8244	9049
ebooks/8245	11239
ebooks/8245	6
ebooks/8246	9048
ebooks/8246	6
ebooks/8247	34444
ebooks/8247	6
ebooks/8248	9201
ebooks/8248	6
ebooks/8249	6
ebooks/8249	11261
ebooks/825	5
ebooks/825	6
ebooks/8250	34445
ebooks/8250	6
ebooks/8251	6
ebooks/8251	34446
ebooks/8252	6
ebooks/8252	34447
ebooks/8253	6
ebooks/8253	34448
ebooks/8254	34449
ebooks/8254	6
ebooks/8255	34450
ebooks/8255	6
ebooks/8256	34451
ebooks/8256	6
ebooks/8257	34452
ebooks/8257	6
ebooks/8258	34453
ebooks/8258	6
ebooks/8259	6
ebooks/8259	2720
ebooks/826	6
ebooks/826	9049
ebooks/8260	34454
ebooks/8260	6
ebooks/8261	34455
ebooks/8261	6
ebooks/8262	34456
ebooks/8262	6
ebooks/8263	6
ebooks/8263	34457
ebooks/8264	6
ebooks/8264	34458
ebooks/8265	34459
ebooks/8265	6
ebooks/8266	34460
ebooks/8266	6
ebooks/8267	6
ebooks/8267	3202
ebooks/8268	6
ebooks/8268	3203
ebooks/8269	3204
ebooks/8269	6
ebooks/827	6
ebooks/827	9049
ebooks/8270	3205
ebooks/8270	6
ebooks/8271	6
ebooks/8271	34461
ebooks/8272	11256
ebooks/8272	6
ebooks/8273	6
ebooks/8273	11258
ebooks/8274	6
ebooks/8274	11259
ebooks/8275	11257
ebooks/8275	6
ebooks/8276	11255
ebooks/8276	6
ebooks/8277	6
ebooks/8277	11260
ebooks/8278	6
ebooks/8278	11254
ebooks/8279	11262
ebooks/8279	6
ebooks/828	34449
ebooks/828	6
ebooks/8280	11263
ebooks/8280	6
ebooks/8281	6
ebooks/8281	34462
ebooks/8282	34463
ebooks/8282	6
ebooks/8283	6
ebooks/8283	11264
ebooks/8284	9870
ebooks/8284	6
ebooks/8284	11302
ebooks/8285	6
ebooks/8285	11306
ebooks/8286	9205
ebooks/8286	6
ebooks/8287	6
ebooks/8287	11307
ebooks/8288	11308
ebooks/8288	6
ebooks/8289	6
ebooks/8289	11309
ebooks/829	7
ebooks/829	6375
ebooks/829	199
ebooks/829	7126
ebooks/829	620
ebooks/829	4106
ebooks/8290	6
ebooks/8290	11310
ebooks/8291	6
ebooks/8291	11311
ebooks/8292	6
ebooks/8292	9204
ebooks/8293	11317
ebooks/8293	6
ebooks/8294	6
ebooks/8294	5
ebooks/8295	745
ebooks/8295	788
ebooks/8295	273
ebooks/8295	168
ebooks/8295	904
ebooks/8295	275
ebooks/8295	25
ebooks/8296	2029
ebooks/8296	2028
ebooks/8297	2029
ebooks/8297	2028
ebooks/8298	2835
ebooks/8298	6398
ebooks/8298	184
ebooks/8298	3835
ebooks/8298	113
ebooks/8299	1588
ebooks/8299	1232
ebooks/8299	244
ebooks/83	24
ebooks/83	10
ebooks/83	3592
ebooks/83	18
ebooks/83	272
ebooks/83	3591
ebooks/830	4603
ebooks/830	2359
ebooks/830	4602
ebooks/830	16
ebooks/830	4604
ebooks/8300	6
ebooks/8300	5
ebooks/8301	6
ebooks/8301	9871
ebooks/8302	34430
ebooks/8302	6
ebooks/8303	34431
ebooks/8303	6
ebooks/8304	6
ebooks/8304	34432
ebooks/8305	6
ebooks/8305	34433
ebooks/8306	6
ebooks/8306	34434
ebooks/8307	34435
ebooks/8307	6
ebooks/8308	6
ebooks/8308	9879
ebooks/8309	34436
ebooks/8309	6
ebooks/831	3161
ebooks/831	803
ebooks/831	10
ebooks/831	804
ebooks/831	34513
ebooks/8310	34437
ebooks/8310	6
ebooks/8311	34438
ebooks/8311	6
ebooks/8312	6
ebooks/8312	34439
ebooks/8313	6
ebooks/8313	34440
ebooks/8314	34441
ebooks/8314	6
ebooks/8315	34442
ebooks/8315	6
ebooks/8316	34443
ebooks/8316	6
ebooks/8317	6
ebooks/8317	34514
ebooks/8318	6
ebooks/8318	9203
ebooks/8319	9049
ebooks/8319	6
ebooks/832	68
ebooks/832	303
ebooks/832	302
ebooks/8320	11239
ebooks/8320	6
ebooks/8321	9048
ebooks/8321	6
ebooks/8322	34444
ebooks/8322	6
ebooks/8323	9201
ebooks/8323	6
ebooks/8324	6
ebooks/8324	11261
ebooks/8325	34515
ebooks/8325	6
ebooks/8326	34516
ebooks/8326	6
ebooks/8327	6
ebooks/8327	34445
ebooks/8328	34446
ebooks/8328	6
ebooks/8329	6
ebooks/8329	34447
ebooks/833	1038
ebooks/833	459
ebooks/833	3603
ebooks/8330	34517
ebooks/8330	6
ebooks/8331	34448
ebooks/8331	6
ebooks/8332	6
ebooks/8332	34449
ebooks/8333	6
ebooks/8333	34450
ebooks/8334	6
ebooks/8334	34451
ebooks/8335	6
ebooks/8335	34452
ebooks/8336	6
ebooks/8336	34453
ebooks/8337	6
ebooks/8337	2720
ebooks/8338	34454
ebooks/8338	6
ebooks/8339	6
ebooks/8339	34455
ebooks/834	1127
ebooks/834	914
ebooks/834	7
ebooks/834	1263
ebooks/8340	6
ebooks/8340	34456
ebooks/8341	6
ebooks/8341	34457
ebooks/8342	34458
ebooks/8342	6
ebooks/8343	34459
ebooks/8343	6
ebooks/8344	6
ebooks/8344	34460
ebooks/8345	6
ebooks/8345	34518
ebooks/8346	6
ebooks/8346	34519
ebooks/8347	6
ebooks/8347	3202
ebooks/8348	3203
ebooks/8348	6
ebooks/8349	6
ebooks/8349	3204
ebooks/835	7
ebooks/835	279
ebooks/835	281
ebooks/8350	3205
ebooks/8350	6
ebooks/8351	34461
ebooks/8351	6
ebooks/8352	6
ebooks/8352	11256
ebooks/8353	6
ebooks/8353	11258
ebooks/8354	11259
ebooks/8354	6
ebooks/8355	11257
ebooks/8355	6
ebooks/8356	11255
ebooks/8356	6
ebooks/8357	11260
ebooks/8357	6
ebooks/8358	11254
ebooks/8358	6
ebooks/8359	6
ebooks/8359	11262
ebooks/836	789
ebooks/836	34520
ebooks/836	68
ebooks/836	17896
ebooks/836	575
ebooks/836	7
ebooks/836	620
ebooks/8360	6
ebooks/8360	11263
ebooks/8361	6
ebooks/8361	34462
ebooks/8362	34463
ebooks/8362	6
ebooks/8363	6
ebooks/8363	11264
ebooks/8364	6
ebooks/8364	11302
ebooks/8364	9870
ebooks/8365	6
ebooks/8365	11306
ebooks/8366	6
ebooks/8366	9205
ebooks/8367	11307
ebooks/8367	6
ebooks/8368	6
ebooks/8368	11308
ebooks/8369	6
ebooks/8369	11309
ebooks/837	217
ebooks/837	1380
ebooks/837	68
ebooks/837	575
ebooks/837	17895
ebooks/837	7
ebooks/8370	6
ebooks/8370	11310
ebooks/8371	6
ebooks/8371	11311
ebooks/8372	9204
ebooks/8372	6
ebooks/8373	11317
ebooks/8373	6
ebooks/8374	1531
ebooks/8374	2475
ebooks/8374	242
ebooks/8374	922
ebooks/8374	7
ebooks/8374	177
ebooks/8374	9937
ebooks/8374	884
ebooks/8374	427
ebooks/8375	113
ebooks/8375	18640
ebooks/8375	3835
ebooks/8375	184
ebooks/8376	655
ebooks/8376	19
ebooks/8376	5680
ebooks/8377	25
ebooks/8377	1186
ebooks/8377	1185
ebooks/8378	421
ebooks/8378	9758
ebooks/8379	7
ebooks/8379	34521
ebooks/8379	34522
ebooks/8379	34523
ebooks/838	155
ebooks/838	34524
ebooks/838	34525
ebooks/8380	15672
ebooks/8380	34526
ebooks/8380	2017
ebooks/8381	22256
ebooks/8381	6
ebooks/8382	7
ebooks/8382	34058
ebooks/8382	13120
ebooks/8383	7
ebooks/8383	26
ebooks/8384	25
ebooks/8384	1021
ebooks/8384	53
ebooks/8385	34527
ebooks/8385	102
ebooks/8385	25
ebooks/8386	34528
ebooks/8386	25
ebooks/8386	26
ebooks/8387	8044
ebooks/8387	8046
ebooks/8387	234
ebooks/8387	8045
ebooks/8387	847
ebooks/8387	923
ebooks/8388	820
ebooks/8388	25
ebooks/8389	324
ebooks/8389	990
ebooks/839	7
ebooks/839	229
ebooks/839	26
ebooks/839	281
ebooks/8390	7945
ebooks/8390	5656
ebooks/8391	2028
ebooks/8391	2029
ebooks/8392	18828
ebooks/8392	3367
ebooks/8392	1909
ebooks/8392	68
ebooks/8393	4251
ebooks/8393	96
ebooks/8394	566
ebooks/8394	7
ebooks/8395	566
ebooks/8395	7
ebooks/8396	7
ebooks/8396	391
ebooks/8396	26
ebooks/8397	22805
ebooks/8397	6
ebooks/8398	25
ebooks/8398	18
ebooks/8398	72
ebooks/8399	491
ebooks/8399	2657
ebooks/84	312
ebooks/84	7
ebooks/84	9357
ebooks/84	311
ebooks/84	8689
ebooks/84	7833
ebooks/84	18
ebooks/84	9358
ebooks/840	7362
ebooks/840	7
ebooks/840	102
ebooks/840	7361
ebooks/840	168
ebooks/8400	6098
ebooks/8400	16
ebooks/8400	34529
ebooks/8401	1830
ebooks/8401	3091
ebooks/8402	820
ebooks/8402	25
ebooks/8403	26
ebooks/8403	25
ebooks/8404	788
ebooks/8404	25
ebooks/8405	7
ebooks/8405	34530
ebooks/8406	17824
ebooks/8406	35
ebooks/8407	7
ebooks/8407	742
ebooks/8408	2028
ebooks/8408	2029
ebooks/8409	34531
ebooks/8409	7
ebooks/841	25
ebooks/841	369
ebooks/8410	68
ebooks/8410	34532
ebooks/8410	229
ebooks/8411	7
ebooks/8411	1358
ebooks/8411	4387
ebooks/8412	1369
ebooks/8412	2503
ebooks/8412	942
ebooks/8412	19
ebooks/8413	5255
ebooks/8413	574
ebooks/8413	23316
ebooks/8413	5071
ebooks/8413	2810
ebooks/8413	68
ebooks/8413	573
ebooks/8413	1441
ebooks/8413	543
ebooks/8413	575
ebooks/8414	184
ebooks/8414	608
ebooks/8415	68
ebooks/8415	277
ebooks/8415	790
ebooks/8416	10
ebooks/8416	1193
ebooks/8416	508
ebooks/8417	34533
ebooks/8417	598
ebooks/8417	10261
ebooks/8417	29701
ebooks/8418	16
ebooks/8418	5068
ebooks/8418	5521
ebooks/8419	6655
ebooks/8419	77
ebooks/8419	305
ebooks/8419	3039
ebooks/8419	13777
ebooks/8419	6658
ebooks/8419	13776
ebooks/8419	310
ebooks/842	15416
ebooks/842	25
ebooks/8420	48
ebooks/8420	5462
ebooks/8420	34534
ebooks/8421	1223
ebooks/8421	1224
ebooks/8422	113
ebooks/8422	34535
ebooks/8423	34536
ebooks/8423	34202
ebooks/8423	30762
ebooks/8423	10649
ebooks/8423	34537
ebooks/8424	375
ebooks/8424	8691
ebooks/8424	25
ebooks/8424	137
ebooks/8425	2357
ebooks/8425	1365
ebooks/8425	327
ebooks/8426	15247
ebooks/8426	10
ebooks/8427	58
ebooks/8427	34009
ebooks/8428	159
ebooks/8428	3558
ebooks/8429	1732
ebooks/8429	25
ebooks/843	34538
ebooks/843	34539
ebooks/843	3
ebooks/843	17709
ebooks/843	34540
ebooks/843	10755
ebooks/843	34541
ebooks/843	1067
ebooks/8430	3285
ebooks/8430	121
ebooks/8430	7
ebooks/8430	9614
ebooks/8431	811
ebooks/8431	279
ebooks/8432	34542
ebooks/8432	34543
ebooks/8432	8279
ebooks/8432	166
ebooks/8432	34544
ebooks/8432	34545
ebooks/8433	7
ebooks/8433	254
ebooks/8434	25
ebooks/8434	281
ebooks/8434	1305
ebooks/8435	410
ebooks/8435	4019
ebooks/8435	25
ebooks/8435	13529
ebooks/8435	5342
ebooks/8435	199
ebooks/8435	34546
ebooks/8436	459
ebooks/8436	1936
ebooks/8437	234
ebooks/8437	26
ebooks/8437	281
ebooks/8438	16
ebooks/8438	1179
ebooks/8438	323
ebooks/8439	3736
ebooks/8439	70
ebooks/844	7511
ebooks/844	8712
ebooks/844	13402
ebooks/844	7
ebooks/844	1606
ebooks/8440	34547
ebooks/8440	234
ebooks/8440	374
ebooks/8441	25
ebooks/8441	53
ebooks/8441	7493
ebooks/8441	11697
ebooks/8442	221
ebooks/8442	285
ebooks/8442	1846
ebooks/8443	16055
ebooks/8443	119
ebooks/8443	25
ebooks/8444	5003
ebooks/8444	10
ebooks/8445	847
ebooks/8445	234
ebooks/8446	920
ebooks/8446	25
ebooks/8446	16311
ebooks/8446	34548
ebooks/8446	375
ebooks/8446	34549
ebooks/8446	2104
ebooks/8446	1629
ebooks/8446	34550
ebooks/8447	803
ebooks/8447	34551
ebooks/8447	113
ebooks/8448	34552
ebooks/8448	25
ebooks/8448	416
ebooks/8449	25
ebooks/8449	273
ebooks/8449	904
ebooks/845	25
ebooks/845	34553
ebooks/845	6596
ebooks/845	820
ebooks/8450	491
ebooks/8450	4897
ebooks/8451	25
ebooks/8451	25898
ebooks/8451	1049
ebooks/8452	2029
ebooks/8452	2028
ebooks/8453	7670
ebooks/8453	19
ebooks/8453	11132
ebooks/8454	7670
ebooks/8454	11132
ebooks/8454	19
ebooks/8455	10
ebooks/8455	4573
ebooks/8456	574
ebooks/8456	68
ebooks/8456	4079
ebooks/8456	104
ebooks/8457	25
ebooks/8457	9825
ebooks/8458	34554
ebooks/8458	34555
ebooks/8458	92
ebooks/8459	34554
ebooks/8459	34555
ebooks/8459	92
ebooks/846	1067
ebooks/846	25180
ebooks/846	34539
ebooks/846	34540
ebooks/846	34556
ebooks/846	34557
ebooks/846	10755
ebooks/846	3
ebooks/8460	92
ebooks/8460	34555
ebooks/8460	34554
ebooks/8461	19473
ebooks/8461	250
ebooks/8461	34558
ebooks/8462	34559
ebooks/8462	25
ebooks/8462	6882
ebooks/8462	16210
ebooks/8462	8692
ebooks/8462	195
ebooks/8463	34558
ebooks/8463	250
ebooks/8463	19473
ebooks/8464	26
ebooks/8464	7
ebooks/8465	2588
ebooks/8465	3976
ebooks/8465	3957
ebooks/8465	34560
ebooks/8466	6511
ebooks/8466	7
ebooks/8466	34561
ebooks/8466	5750
ebooks/8467	491
ebooks/8467	13641
ebooks/8468	234
ebooks/8468	6864
ebooks/8469	6221
ebooks/8469	7
ebooks/847	7
ebooks/847	34562
ebooks/8470	703
ebooks/8470	7
ebooks/8470	25885
ebooks/8470	34563
ebooks/8470	34564
ebooks/8470	34565
ebooks/8470	34566
ebooks/8471	12263
ebooks/8471	25
ebooks/8471	3417
ebooks/8471	12264
ebooks/8471	11652
ebooks/8471	12262
ebooks/8472	12263
ebooks/8472	12264
ebooks/8472	11652
ebooks/8472	12262
ebooks/8472	3417
ebooks/8472	25
ebooks/8473	3417
ebooks/8473	11652
ebooks/8473	12263
ebooks/8473	25
ebooks/8473	12264
ebooks/8473	12262
ebooks/8474	12263
ebooks/8474	3417
ebooks/8474	12264
ebooks/8474	25
ebooks/8474	11652
ebooks/8474	12262
ebooks/8475	12262
ebooks/8475	25
ebooks/8475	12264
ebooks/8475	11652
ebooks/8475	3417
ebooks/8475	12263
ebooks/8476	12264
ebooks/8476	12262
ebooks/8476	12263
ebooks/8476	25
ebooks/8476	3417
ebooks/8476	11652
ebooks/8477	12263
ebooks/8477	3417
ebooks/8477	12264
ebooks/8477	25
ebooks/8477	12262
ebooks/8477	11652
ebooks/8478	3417
ebooks/8478	12262
ebooks/8478	12263
ebooks/8478	11652
ebooks/8478	25
ebooks/8478	12264
ebooks/8479	12263
ebooks/8479	25
ebooks/8479	12264
ebooks/8479	12262
ebooks/8479	11652
ebooks/8479	3417
ebooks/848	375
ebooks/848	427
ebooks/848	144
ebooks/848	7
ebooks/848	426
ebooks/848	884
ebooks/848	4063
ebooks/848	102
ebooks/848	16267
ebooks/8480	25
ebooks/8480	12263
ebooks/8480	12264
ebooks/8480	3417
ebooks/8480	11652
ebooks/8480	12262
ebooks/8481	25
ebooks/8481	3417
ebooks/8481	12264
ebooks/8481	12263
ebooks/8481	11652
ebooks/8481	12262
ebooks/8482	12264
ebooks/8482	12262
ebooks/8482	12263
ebooks/8482	3417
ebooks/8482	25
ebooks/8482	11652
ebooks/8483	2029
ebooks/8483	2028
ebooks/8484	2028
ebooks/8484	2029
ebooks/8485	1390
ebooks/8485	10392
ebooks/8485	33209
ebooks/8486	201
ebooks/8486	7
ebooks/8486	1011
ebooks/8486	1014
ebooks/8487	234
ebooks/8487	11931
ebooks/8487	34567
ebooks/8487	34568
ebooks/8488	7
ebooks/8488	1268
ebooks/8489	34569
ebooks/8489	34570
ebooks/8489	15171
ebooks/8489	5547
ebooks/8489	34571
ebooks/8489	22460
ebooks/8489	34572
ebooks/8489	7
ebooks/849	7
ebooks/849	1957
ebooks/849	59
ebooks/8490	11132
ebooks/8490	19
ebooks/8490	7670
ebooks/8491	31351
ebooks/8491	10
ebooks/8492	1185
ebooks/8492	66
ebooks/8492	1005
ebooks/8492	25
ebooks/8493	7
ebooks/8493	229
ebooks/8493	34573
ebooks/8494	26
ebooks/8494	811
ebooks/8495	34574
ebooks/8495	34575
ebooks/8495	122
ebooks/8495	34576
ebooks/8495	34577
ebooks/8495	34578
ebooks/8496	26
ebooks/8496	10
ebooks/8497	692
ebooks/8497	7
ebooks/8497	6219
ebooks/8498	49
ebooks/8498	171
ebooks/8499	234
ebooks/8499	594
ebooks/8499	4923
ebooks/85	68
ebooks/85	229
ebooks/85	25
ebooks/85	8862
ebooks/85	975
ebooks/85	620
ebooks/850	25
ebooks/850	766
ebooks/850	745
ebooks/850	34579
ebooks/8500	594
ebooks/8500	234
ebooks/8500	4923
ebooks/8501	37
ebooks/8501	34580
ebooks/8501	23365
ebooks/8501	939
ebooks/8502	9545
ebooks/8502	886
ebooks/8503	5890
ebooks/8503	3577
ebooks/8503	25
ebooks/8503	2301
ebooks/8503	2637
ebooks/8503	1095
ebooks/8503	34581
ebooks/8504	2028
ebooks/8504	2029
ebooks/8505	19
ebooks/8505	3228
ebooks/8506	281
ebooks/8506	1185
ebooks/8506	25
ebooks/8507	813
ebooks/8507	516
ebooks/8507	221
ebooks/8508	4076
ebooks/8508	48
ebooks/8509	6987
ebooks/8509	2619
ebooks/8509	25
ebooks/8509	10278
ebooks/8509	15979
ebooks/8509	4958
ebooks/851	34582
ebooks/851	34583
ebooks/851	34584
ebooks/851	34585
ebooks/851	633
ebooks/851	15229
ebooks/8510	234
ebooks/8510	594
ebooks/8511	12553
ebooks/8511	10
ebooks/8511	2518
ebooks/8511	3798
ebooks/8511	4805
ebooks/8512	3798
ebooks/8512	10
ebooks/8512	2518
ebooks/8512	4805
ebooks/8512	12553
ebooks/8513	12553
ebooks/8513	3798
ebooks/8513	2518
ebooks/8513	10
ebooks/8513	4805
ebooks/8514	3798
ebooks/8514	2518
ebooks/8514	4805
ebooks/8514	10
ebooks/8514	12553
ebooks/8515	12553
ebooks/8515	10
ebooks/8515	3798
ebooks/8515	4805
ebooks/8515	2518
ebooks/8516	10
ebooks/8516	2518
ebooks/8516	4805
ebooks/8516	12553
ebooks/8516	3798
ebooks/8517	5939
ebooks/8517	34586
ebooks/8517	14884
ebooks/8517	483
ebooks/8517	48
ebooks/8518	4657
ebooks/8518	234
ebooks/8519	1664
ebooks/8519	1663
ebooks/8519	5399
ebooks/8519	1660
ebooks/8519	633
ebooks/852	34587
ebooks/852	12842
ebooks/852	89
ebooks/8520	5264
ebooks/8520	336
ebooks/8521	2882
ebooks/8521	2664
ebooks/8521	4130
ebooks/8522	25
ebooks/8522	26
ebooks/8523	34588
ebooks/8523	7
ebooks/8523	1324
ebooks/8524	8812
ebooks/8524	8813
ebooks/8524	199
ebooks/8524	8814
ebooks/8524	10
ebooks/8524	8567
ebooks/8524	510
ebooks/8525	9202
ebooks/8525	8520
ebooks/8525	470
ebooks/8525	468
ebooks/8525	25
ebooks/8526	468
ebooks/8526	25
ebooks/8526	8520
ebooks/8526	9202
ebooks/8526	470
ebooks/8527	470
ebooks/8527	25
ebooks/8527	9202
ebooks/8527	468
ebooks/8527	8520
ebooks/8528	8520
ebooks/8528	9202
ebooks/8528	468
ebooks/8528	25
ebooks/8528	470
ebooks/8529	173
ebooks/8529	5611
ebooks/8529	208
ebooks/8529	223
ebooks/8529	4465
ebooks/853	8003
ebooks/853	122
ebooks/8530	25
ebooks/8530	2224
ebooks/8530	3330
ebooks/8531	7864
ebooks/8531	7
ebooks/8531	831
ebooks/8532	25
ebooks/8532	25843
ebooks/8532	2257
ebooks/8532	102
ebooks/8533	7
ebooks/8533	5890
ebooks/8533	1268
ebooks/8534	5330
ebooks/8534	58
ebooks/8534	5329
ebooks/8535	25
ebooks/8535	921
ebooks/8535	2104
ebooks/8536	1324
ebooks/8536	18248
ebooks/8536	34589
ebooks/8537	146
ebooks/8537	25
ebooks/8538	25
ebooks/8538	1396
ebooks/8539	114
ebooks/8539	9922
ebooks/854	7
ebooks/854	839
ebooks/854	564
ebooks/8540	1514
ebooks/8540	250
ebooks/8540	34276
ebooks/8541	508
ebooks/8541	10
ebooks/8542	37
ebooks/8542	939
ebooks/8543	34590
ebooks/8543	34591
ebooks/8543	866
ebooks/8544	1121
ebooks/8544	7
ebooks/8545	34592
ebooks/8545	10
ebooks/8545	34593
ebooks/8546	34594
ebooks/8546	19
ebooks/8547	34595
ebooks/8547	2378
ebooks/8547	34596
ebooks/8548	34595
ebooks/8548	2378
ebooks/8549	26
ebooks/8549	7
ebooks/855	59
ebooks/855	7
ebooks/855	7464
ebooks/8550	68
ebooks/8550	3492
ebooks/8550	546
ebooks/8551	242
ebooks/8551	34597
ebooks/8551	7
ebooks/8552	34597
ebooks/8552	242
ebooks/8552	7
ebooks/8553	242
ebooks/8553	7
ebooks/8553	34597
ebooks/8554	3500
ebooks/8554	184
ebooks/8555	1268
ebooks/8555	113
ebooks/8556	250
ebooks/8556	29473
ebooks/8557	34244
ebooks/8557	34245
ebooks/8557	7
ebooks/8558	915
ebooks/8558	153
ebooks/8558	693
ebooks/8558	149
ebooks/8558	10
ebooks/8559	2028
ebooks/8559	2029
ebooks/856	59
ebooks/856	7
ebooks/856	3314
ebooks/8560	735
ebooks/8560	1150
ebooks/8560	10
ebooks/8561	10
ebooks/8561	1150
ebooks/8561	4354
ebooks/8562	7
ebooks/8562	34597
ebooks/8562	242
ebooks/8563	107
ebooks/8563	10
ebooks/8563	15066
ebooks/8563	30805
ebooks/8563	7448
ebooks/8564	10379
ebooks/8564	598
ebooks/8564	3377
ebooks/8565	234
ebooks/8565	8082
ebooks/8566	21569
ebooks/8566	4116
ebooks/8566	34598
ebooks/8566	6
ebooks/8567	5268
ebooks/8567	633
ebooks/8567	34599
ebooks/8567	34600
ebooks/8568	234
ebooks/8568	34601
ebooks/8568	34602
ebooks/8569	7
ebooks/8569	26
ebooks/857	34603
ebooks/857	7
ebooks/857	59
ebooks/8570	26
ebooks/8570	25
ebooks/8571	66
ebooks/8571	25
ebooks/8571	1633
ebooks/8572	229
ebooks/8572	120
ebooks/8572	25
ebooks/8573	34604
ebooks/8573	312
ebooks/8573	7
ebooks/8574	68
ebooks/8574	796
ebooks/8574	4735
ebooks/8574	25
ebooks/8574	791
ebooks/8575	28703
ebooks/8575	19
ebooks/8576	68
ebooks/8576	17102
ebooks/8577	13845
ebooks/8577	7
ebooks/8578	1086
ebooks/8578	421
ebooks/8578	242
ebooks/8579	58
ebooks/8579	138
ebooks/8579	34605
ebooks/8579	270
ebooks/858	59
ebooks/858	7
ebooks/858	34606
ebooks/858	4325
ebooks/858	4569
ebooks/858	113
ebooks/8580	7
ebooks/8580	1344
ebooks/8580	33653
ebooks/8580	19175
ebooks/8581	3355
ebooks/8581	437
ebooks/8581	34607
ebooks/8582	16455
ebooks/8582	25
ebooks/8582	16456
ebooks/8582	16454
ebooks/8582	310
ebooks/8583	25
ebooks/8583	16456
ebooks/8583	16455
ebooks/8583	16454
ebooks/8583	310
ebooks/8584	310
ebooks/8584	25
ebooks/8584	16455
ebooks/8584	16456
ebooks/8584	16454
ebooks/8585	16456
ebooks/8585	25
ebooks/8585	16454
ebooks/8585	16455
ebooks/8585	310
ebooks/8586	16455
ebooks/8586	25
ebooks/8586	310
ebooks/8586	16454
ebooks/8586	16456
ebooks/8587	16455
ebooks/8587	16454
ebooks/8587	310
ebooks/8587	16456
ebooks/8587	25
ebooks/8588	16455
ebooks/8588	25
ebooks/8588	16456
ebooks/8588	16454
ebooks/8588	310
ebooks/8589	16455
ebooks/8589	310
ebooks/8589	16456
ebooks/8589	16454
ebooks/8589	25
ebooks/859	25
ebooks/859	9614
ebooks/859	11738
ebooks/8590	6322
ebooks/8590	7
ebooks/8591	679
ebooks/8591	5716
ebooks/8591	10
ebooks/8592	7
ebooks/8592	326
ebooks/8593	19
ebooks/8593	3228
ebooks/8594	19
ebooks/8594	3228
ebooks/8595	19
ebooks/8595	3228
ebooks/8596	26
ebooks/8596	7
ebooks/8597	13561
ebooks/8597	4109
ebooks/8597	421
ebooks/8597	18245
ebooks/8598	16385
ebooks/8598	10
ebooks/8598	4505
ebooks/8599	3485
ebooks/8599	3486
ebooks/8599	68
ebooks/8599	3487
ebooks/86	620
ebooks/86	2791
ebooks/86	3700
ebooks/86	8957
ebooks/86	1189
ebooks/86	25
ebooks/86	199
ebooks/86	3168
ebooks/86	4063
ebooks/860	470
ebooks/860	25
ebooks/860	1368
ebooks/8600	149
ebooks/8600	693
ebooks/8600	915
ebooks/8600	153
ebooks/8600	10
ebooks/8601	7
ebooks/8601	352
ebooks/8602	1410
ebooks/8602	1618
ebooks/8602	7
ebooks/8603	1224
ebooks/8603	1940
ebooks/8604	20940
ebooks/8604	16
ebooks/8604	5000
ebooks/8605	122
ebooks/8605	34608
ebooks/8606	10
ebooks/8606	7472
ebooks/8606	1744
ebooks/8607	4007
ebooks/8607	22207
ebooks/8607	68
ebooks/8607	1281
ebooks/8607	33925
ebooks/8607	9080
ebooks/8607	33924
ebooks/8607	2519
ebooks/8607	543
ebooks/8607	3223
ebooks/8607	574
ebooks/8607	555
ebooks/8608	7
ebooks/8608	427
ebooks/8608	4187
ebooks/8608	4634
ebooks/8608	1021
ebooks/8608	53
ebooks/8608	79
ebooks/8608	177
ebooks/8608	884
ebooks/8609	7
ebooks/8609	1743
ebooks/8609	1744
ebooks/8609	1606
ebooks/8609	1745
ebooks/861	1424
ebooks/861	1425
ebooks/861	4782
ebooks/8610	392
ebooks/8610	7831
ebooks/8610	669
ebooks/8610	13833
ebooks/8610	25
ebooks/8610	3275
ebooks/8611	8111
ebooks/8611	147
ebooks/8611	8109
ebooks/8611	102
ebooks/8611	429
ebooks/8611	8110
ebooks/8611	25
ebooks/8611	368
ebooks/8611	5049
ebooks/8611	2105
ebooks/8612	18
ebooks/8612	68
ebooks/8612	34014
ebooks/8613	7
ebooks/8613	229
ebooks/8613	3296
ebooks/8614	620
ebooks/8614	7
ebooks/8614	3192
ebooks/8614	3296
ebooks/8614	4533
ebooks/8614	4532
ebooks/8615	72
ebooks/8615	7
ebooks/8615	177
ebooks/8615	1127
ebooks/8615	1263
ebooks/8616	7
ebooks/8616	788
ebooks/8617	201
ebooks/8617	7
ebooks/8617	754
ebooks/8618	7
ebooks/8618	312
ebooks/8618	3862
ebooks/8619	3075
ebooks/8619	735
ebooks/8619	7
ebooks/862	18312
ebooks/862	25
ebooks/862	3492
ebooks/8620	2557
ebooks/8620	184
ebooks/8621	1011
ebooks/8621	7
ebooks/8621	914
ebooks/8622	2557
ebooks/8622	184
ebooks/8623	753
ebooks/8623	1895
ebooks/8623	7
ebooks/8623	1896
ebooks/8623	1897
ebooks/8624	1263
ebooks/8624	914
ebooks/8624	1127
ebooks/8624	7
ebooks/8625	7
ebooks/8625	72
ebooks/8625	1263
ebooks/8625	1127
ebooks/8626	72
ebooks/8626	7
ebooks/8626	1127
ebooks/8626	1263
ebooks/8627	72
ebooks/8627	7
ebooks/8627	1263
ebooks/8627	1127
ebooks/8628	1127
ebooks/8628	7
ebooks/8628	72
ebooks/8628	1263
ebooks/8629	14716
ebooks/8629	102
ebooks/8629	7
ebooks/8629	4063
ebooks/8629	14717
ebooks/863	32007
ebooks/863	7
ebooks/863	1127
ebooks/863	72
ebooks/863	33253
ebooks/8630	72
ebooks/8630	1263
ebooks/8630	1127
ebooks/8630	7
ebooks/8631	1263
ebooks/8631	7
ebooks/8631	1127
ebooks/8631	72
ebooks/8632	1263
ebooks/8632	7
ebooks/8632	72
ebooks/8632	1127
ebooks/8633	1127
ebooks/8633	7
ebooks/8633	1263
ebooks/8633	72
ebooks/8634	1127
ebooks/8634	7
ebooks/8634	914
ebooks/8634	1263
ebooks/8635	179
ebooks/8635	1127
ebooks/8635	7
ebooks/8635	5107
ebooks/8635	72
ebooks/8635	1263
ebooks/8635	10456
ebooks/8636	7
ebooks/8636	692
ebooks/8637	1390
ebooks/8637	2887
ebooks/8638	424
ebooks/8638	934
ebooks/8639	7
ebooks/8639	279
ebooks/864	15887
ebooks/864	7
ebooks/864	1021
ebooks/864	4747
ebooks/864	102
ebooks/864	1747
ebooks/864	107
ebooks/864	151
ebooks/8640	49
ebooks/8640	67
ebooks/8641	34609
ebooks/8641	34610
ebooks/8641	12996
ebooks/8641	34611
ebooks/8641	20829
ebooks/8641	34612
ebooks/8641	34613
ebooks/8641	19718
ebooks/8641	3330
ebooks/8641	1272
ebooks/8641	6447
ebooks/8641	34614
ebooks/8642	31242
ebooks/8642	2868
ebooks/8642	34615
ebooks/8642	10865
ebooks/8642	138
ebooks/8642	2867
ebooks/8642	10514
ebooks/8643	49
ebooks/8643	296
ebooks/8644	18
ebooks/8644	25
ebooks/8644	4533
ebooks/8645	34616
ebooks/8645	25
ebooks/8646	34617
ebooks/8646	2990
ebooks/8646	2989
ebooks/8647	25
ebooks/8647	391
ebooks/8647	229
ebooks/8647	1897
ebooks/8647	1893
ebooks/8647	427
ebooks/8647	1892
ebooks/8647	920
ebooks/8647	884
ebooks/8648	25
ebooks/8648	3070
ebooks/8648	18649
ebooks/8648	18648
ebooks/8648	34618
ebooks/8649	7
ebooks/8649	2350
ebooks/8649	201
ebooks/865	26
ebooks/865	281
ebooks/865	7
ebooks/8650	508
ebooks/8650	5901
ebooks/8650	10
ebooks/8650	72
ebooks/8651	34619
ebooks/8651	68
ebooks/8651	34620
ebooks/8652	332
ebooks/8652	25
ebooks/8653	15904
ebooks/8653	68
ebooks/8653	15903
ebooks/8654	1315
ebooks/8654	324
ebooks/8654	990
ebooks/8654	3206
ebooks/8655	3485
ebooks/8655	790
ebooks/8655	114
ebooks/8656	3485
ebooks/8656	114
ebooks/8656	790
ebooks/8657	114
ebooks/8657	790
ebooks/8657	3485
ebooks/8658	3485
ebooks/8658	114
ebooks/8658	790
ebooks/8659	7381
ebooks/8659	12020
ebooks/8659	1272
ebooks/8659	34621
ebooks/866	26
ebooks/866	281
ebooks/866	7
ebooks/8660	6328
ebooks/8660	138
ebooks/8661	168
ebooks/8661	1398
ebooks/8661	2797
ebooks/8661	102
ebooks/8661	25
ebooks/8662	68
ebooks/8662	1101
ebooks/8663	234
ebooks/8663	7862
ebooks/8663	34622
ebooks/8664	25
ebooks/8664	1368
ebooks/8664	168
ebooks/8664	8689
ebooks/8664	2754
ebooks/8664	1421
ebooks/8665	25
ebooks/8665	18
ebooks/8666	34623
ebooks/8666	34624
ebooks/8666	265
ebooks/8667	34625
ebooks/8667	22788
ebooks/8667	598
ebooks/8667	34626
ebooks/8667	34627
ebooks/8667	34628
ebooks/8668	132
ebooks/8668	25
ebooks/8668	26
ebooks/8668	281
ebooks/8669	279
ebooks/8669	234
ebooks/867	53
ebooks/867	7
ebooks/867	281
ebooks/867	149
ebooks/8670	23828
ebooks/8670	68
ebooks/8670	34629
ebooks/8670	5319
ebooks/8670	23830
ebooks/8670	34630
ebooks/8670	1155
ebooks/8671	26
ebooks/8671	25
ebooks/8672	7
ebooks/8672	279
ebooks/8673	25
ebooks/8673	18
ebooks/8674	13845
ebooks/8674	7
ebooks/8675	244
ebooks/8675	9288
ebooks/8675	34631
ebooks/8676	7
ebooks/8676	7864
ebooks/8677	25
ebooks/8677	5341
ebooks/8677	3297
ebooks/8677	53
ebooks/8677	25855
ebooks/8678	34632
ebooks/8678	34633
ebooks/8678	159
ebooks/8678	34634
ebooks/8678	34635
ebooks/8678	24168
ebooks/8679	9166
ebooks/8679	102
ebooks/8679	7
ebooks/868	26
ebooks/868	7
ebooks/868	281
ebooks/8680	25
ebooks/8680	5567
ebooks/8681	25
ebooks/8681	281
ebooks/8681	26
ebooks/8682	48
ebooks/8682	21479
ebooks/8683	25
ebooks/8683	34636
ebooks/8683	34637
ebooks/8683	34638
ebooks/8684	18
ebooks/8684	957
ebooks/8684	25
ebooks/8685	250
ebooks/8685	19473
ebooks/8685	34558
ebooks/8686	4114
ebooks/8686	113
ebooks/8686	8563
ebooks/8686	1390
ebooks/8687	2028
ebooks/8687	2029
ebooks/8688	1743
ebooks/8688	13027
ebooks/8688	16
ebooks/8688	1606
ebooks/8688	13026
ebooks/8689	16
ebooks/8689	13027
ebooks/8689	1743
ebooks/8689	1606
ebooks/8689	13026
ebooks/869	281
ebooks/869	7
ebooks/869	26
ebooks/8690	4
ebooks/8690	232
ebooks/8690	511
ebooks/8691	141
ebooks/8691	34639
ebooks/8691	999
ebooks/8692	34640
ebooks/8692	327
ebooks/8692	8452
ebooks/8693	8452
ebooks/8693	327
ebooks/8693	34640
ebooks/8694	107
ebooks/8694	25
ebooks/8694	168
ebooks/8694	1618
ebooks/8694	11349
ebooks/8694	884
ebooks/8694	1085
ebooks/8695	692
ebooks/8695	7
ebooks/8696	6242
ebooks/8696	4109
ebooks/8696	421
ebooks/8697	68
ebooks/8697	3631
ebooks/8697	219
ebooks/8697	408
ebooks/8698	7162
ebooks/8698	10
ebooks/8699	34641
ebooks/8699	58
ebooks/8699	34605
ebooks/8699	10452
ebooks/87	4628
ebooks/87	424
ebooks/87	4627
ebooks/87	4629
ebooks/87	4630
ebooks/870	603
ebooks/870	281
ebooks/870	1123
ebooks/870	7
ebooks/8700	33905
ebooks/8700	9013
ebooks/8700	48
ebooks/8700	19861
ebooks/8700	4076
ebooks/8701	18092
ebooks/8701	1324
ebooks/8702	18092
ebooks/8702	1324
ebooks/8703	1324
ebooks/8703	18092
ebooks/8704	18092
ebooks/8704	1324
ebooks/8705	18092
ebooks/8705	1324
ebooks/8706	18092
ebooks/8706	1324
ebooks/8707	1324
ebooks/8707	18092
ebooks/8708	18092
ebooks/8708	1324
ebooks/8709	18092
ebooks/8709	1324
ebooks/871	16
ebooks/871	396
ebooks/871	5477
ebooks/8710	1324
ebooks/8710	18092
ebooks/8711	26
ebooks/8711	25
ebooks/8712	30878
ebooks/8712	15344
ebooks/8712	30879
ebooks/8712	30880
ebooks/8712	30882
ebooks/8712	30881
ebooks/8712	1150
ebooks/8712	7448
ebooks/8712	10
ebooks/8713	7
ebooks/8713	470
ebooks/8714	5068
ebooks/8714	16
ebooks/8714	28948
ebooks/8715	26
ebooks/8715	25
ebooks/8715	281
ebooks/8716	25
ebooks/8716	1385
ebooks/8716	849
ebooks/8716	4063
ebooks/8717	2029
ebooks/8717	2028
ebooks/8718	2028
ebooks/8718	2029
ebooks/8719	10
ebooks/8719	5901
ebooks/8719	508
ebooks/8719	72
ebooks/872	281
ebooks/872	59
ebooks/872	7
ebooks/872	26
ebooks/8720	7
ebooks/8720	26
ebooks/8721	7492
ebooks/8721	10
ebooks/8721	2518
ebooks/8721	4805
ebooks/8721	3798
ebooks/8722	3798
ebooks/8722	10
ebooks/8722	7492
ebooks/8722	4805
ebooks/8722	2518
ebooks/8723	4805
ebooks/8723	10
ebooks/8723	2518
ebooks/8723	7492
ebooks/8723	3798
ebooks/8724	2518
ebooks/8724	7492
ebooks/8724	4805
ebooks/8724	3798
ebooks/8724	10
ebooks/8725	7492
ebooks/8725	4805
ebooks/8725	2518
ebooks/8725	3798
ebooks/8725	10
ebooks/8726	3798
ebooks/8726	7492
ebooks/8726	10
ebooks/8726	2518
ebooks/8726	4805
ebooks/8727	7
ebooks/8727	201
ebooks/8727	2327
ebooks/8728	96
ebooks/8728	6792
ebooks/8728	5093
ebooks/8728	5095
ebooks/8729	1482
ebooks/8729	34642
ebooks/8729	662
ebooks/873	790
ebooks/873	7
ebooks/873	4821
ebooks/873	68
ebooks/873	201
ebooks/8730	11793
ebooks/8730	21750
ebooks/8730	68
ebooks/8730	7
ebooks/8730	34643
ebooks/8731	2939
ebooks/8731	122
ebooks/8732	68
ebooks/8732	34644
ebooks/8733	34645
ebooks/8733	122
ebooks/8734	1369
ebooks/8734	19
ebooks/8735	18
ebooks/8735	25
ebooks/8736	375
ebooks/8736	7
ebooks/8736	25392
ebooks/8737	7
ebooks/8737	742
ebooks/8738	11391
ebooks/8738	34646
ebooks/8738	16
ebooks/8738	34647
ebooks/8739	19
ebooks/8739	9901
ebooks/8739	655
ebooks/874	1425
ebooks/874	1424
ebooks/8740	304
ebooks/8740	34648
ebooks/8740	25
ebooks/8741	25
ebooks/8741	26
ebooks/8742	2028
ebooks/8742	2029
ebooks/8743	34003
ebooks/8743	234
ebooks/8744	18245
ebooks/8744	4109
ebooks/8744	13561
ebooks/8744	421
ebooks/8745	68
ebooks/8745	34649
ebooks/8745	34650
ebooks/8745	1381
ebooks/8745	4403
ebooks/8746	1319
ebooks/8746	7717
ebooks/8747	2619
ebooks/8747	703
ebooks/8747	7
ebooks/8748	8964
ebooks/8748	18
ebooks/8748	2207
ebooks/8748	25
ebooks/8748	1955
ebooks/8748	8963
ebooks/8749	8964
ebooks/8749	8963
ebooks/8749	2207
ebooks/8749	4004
ebooks/8749	25
ebooks/8749	18
ebooks/875	981
ebooks/875	5737
ebooks/875	7
ebooks/875	1655
ebooks/875	986
ebooks/8750	25
ebooks/8750	2207
ebooks/8750	18
ebooks/8750	8963
ebooks/8750	8964
ebooks/8751	18
ebooks/8751	2207
ebooks/8751	8684
ebooks/8751	25
ebooks/8752	620
ebooks/8752	25
ebooks/8752	229
ebooks/8752	975
ebooks/8753	620
ebooks/8753	25
ebooks/8753	975
ebooks/8753	8862
ebooks/8753	229
ebooks/8753	68
ebooks/8754	975
ebooks/8754	229
ebooks/8754	25
ebooks/8754	68
ebooks/8754	620
ebooks/8755	68
ebooks/8755	975
ebooks/8755	620
ebooks/8755	25
ebooks/8755	229
ebooks/8756	25
ebooks/8756	620
ebooks/8756	18
ebooks/8757	25
ebooks/8757	590
ebooks/8757	229
ebooks/8757	18
ebooks/8758	68
ebooks/8758	229
ebooks/8758	169
ebooks/8758	974
ebooks/8758	975
ebooks/8758	620
ebooks/8758	973
ebooks/8758	25
ebooks/8759	177
ebooks/8759	18
ebooks/8759	25
ebooks/8759	620
ebooks/876	34651
ebooks/876	5757
ebooks/876	25
ebooks/8760	3700
ebooks/8760	229
ebooks/8760	620
ebooks/8760	25
ebooks/8761	25
ebooks/8761	229
ebooks/8762	144
ebooks/8762	25
ebooks/8762	102
ebooks/8762	19525
ebooks/8763	18
ebooks/8763	4532
ebooks/8763	25
ebooks/8763	14740
ebooks/8763	4533
ebooks/8764	25
ebooks/8764	14740
ebooks/8764	18
ebooks/8765	229
ebooks/8765	25
ebooks/8765	18
ebooks/8765	590
ebooks/8766	18
ebooks/8766	2207
ebooks/8766	25
ebooks/8767	229
ebooks/8767	68
ebooks/8767	25
ebooks/8767	975
ebooks/8767	620
ebooks/8768	25
ebooks/8768	229
ebooks/8768	975
ebooks/8768	620
ebooks/8768	68
ebooks/8769	25
ebooks/8769	2754
ebooks/8769	12013
ebooks/8769	18239
ebooks/877	281
ebooks/877	429
ebooks/877	25
ebooks/8770	4958
ebooks/8770	7
ebooks/8771	3801
ebooks/8771	1385
ebooks/8771	620
ebooks/8771	25
ebooks/8771	102
ebooks/8772	13941
ebooks/8772	1606
ebooks/8772	10
ebooks/8773	19183
ebooks/8773	138
ebooks/8773	6328
ebooks/8774	7
ebooks/8774	692
ebooks/8775	10
ebooks/8775	15247
ebooks/8775	34652
ebooks/8776	13941
ebooks/8776	1606
ebooks/8776	10
ebooks/8776	9542
ebooks/8777	20214
ebooks/8777	25
ebooks/8777	3133
ebooks/8777	34653
ebooks/8777	3417
ebooks/8777	19718
ebooks/8777	17423
ebooks/8777	34654
ebooks/8777	12995
ebooks/8777	3416
ebooks/8778	7
ebooks/8778	620
ebooks/8779	32
ebooks/8779	33
ebooks/8779	10
ebooks/8779	34
ebooks/878	25
ebooks/878	34655
ebooks/8780	10
ebooks/8780	33
ebooks/8780	34
ebooks/8780	32
ebooks/8781	32
ebooks/8781	10
ebooks/8781	33
ebooks/8781	34
ebooks/8782	10
ebooks/8782	33
ebooks/8782	32
ebooks/8782	34
ebooks/8783	10
ebooks/8783	32
ebooks/8783	33
ebooks/8783	34
ebooks/8784	32
ebooks/8784	34
ebooks/8784	10
ebooks/8784	33
ebooks/8785	32
ebooks/8785	33
ebooks/8785	34
ebooks/8785	10
ebooks/8786	34
ebooks/8786	33
ebooks/8786	10
ebooks/8786	32
ebooks/8787	10
ebooks/8787	34
ebooks/8787	32
ebooks/8787	33
ebooks/8788	33
ebooks/8788	34
ebooks/8788	10
ebooks/8788	32
ebooks/8789	33
ebooks/8789	34
ebooks/8789	10
ebooks/8789	32
ebooks/879	34656
ebooks/879	1272
ebooks/879	13788
ebooks/8790	33
ebooks/8790	10
ebooks/8790	34
ebooks/8791	10
ebooks/8791	34
ebooks/8791	33
ebooks/8792	10
ebooks/8792	33
ebooks/8792	34
ebooks/8793	10
ebooks/8793	33
ebooks/8793	34
ebooks/8794	33
ebooks/8794	34
ebooks/8794	10
ebooks/8795	10
ebooks/8795	34
ebooks/8795	33
ebooks/8796	10
ebooks/8796	33
ebooks/8796	34
ebooks/8797	33
ebooks/8797	10
ebooks/8797	34
ebooks/8798	10
ebooks/8798	34
ebooks/8798	33
ebooks/8799	34
ebooks/8799	10
ebooks/8799	33
ebooks/88	26995
ebooks/88	2441
ebooks/880	48
ebooks/880	25
ebooks/880	1073
ebooks/880	59
ebooks/8800	33
ebooks/8800	34
ebooks/8800	10
ebooks/8801	25
ebooks/8801	3071
ebooks/8802	122
ebooks/8802	7650
ebooks/8802	34657
ebooks/8803	10
ebooks/8803	281
ebooks/8803	2104
ebooks/8804	2706
ebooks/8804	10
ebooks/8804	508
ebooks/8804	2705
ebooks/8805	7
ebooks/8805	26
ebooks/8806	229
ebooks/8806	25
ebooks/8807	15672
ebooks/8807	34526
ebooks/8807	2017
ebooks/8808	30517
ebooks/8808	424
ebooks/8808	5977
ebooks/8808	34352
ebooks/8809	16
ebooks/8809	2025
ebooks/881	28
ebooks/881	1461
ebooks/881	281
ebooks/881	25
ebooks/881	13019
ebooks/881	1185
ebooks/8810	6866
ebooks/8810	102
ebooks/8810	1086
ebooks/8810	6867
ebooks/8810	3508
ebooks/8810	242
ebooks/8810	25
ebooks/8811	6067
ebooks/8811	5977
ebooks/8811	424
ebooks/8812	1982
ebooks/8812	25
ebooks/8812	68
ebooks/8812	1981
ebooks/8812	79
ebooks/8812	1697
ebooks/8813	1732
ebooks/8813	25
ebooks/8814	598
ebooks/8814	10379
ebooks/8815	598
ebooks/8815	21155
ebooks/8815	29834
ebooks/8815	21156
ebooks/8816	421
ebooks/8816	5466
ebooks/8816	242
ebooks/8816	102
ebooks/8816	240
ebooks/8817	2287
ebooks/8817	2288
ebooks/8817	25
ebooks/8818	102
ebooks/8818	5954
ebooks/8818	7
ebooks/8819	34658
ebooks/8819	19
ebooks/8819	10008
ebooks/882	9713
ebooks/882	12154
ebooks/882	7
ebooks/8820	173
ebooks/8820	254
ebooks/8821	598
ebooks/8821	8209
ebooks/8821	8210
ebooks/8822	34659
ebooks/8822	34660
ebooks/8822	8373
ebooks/8822	19
ebooks/8822	34661
ebooks/8822	9901
ebooks/8822	34662
ebooks/8823	6863
ebooks/8823	942
ebooks/8824	692
ebooks/8824	7
ebooks/8825	17331
ebooks/8825	17330
ebooks/8825	7
ebooks/8826	7
ebooks/8826	26
ebooks/8827	6
ebooks/8827	908
ebooks/8828	3202
ebooks/8828	6
ebooks/8829	3203
ebooks/8829	6
ebooks/883	168
ebooks/883	429
ebooks/883	9736
ebooks/883	107
ebooks/883	1547
ebooks/883	7
ebooks/883	147
ebooks/883	199
ebooks/8830	3204
ebooks/8830	6
ebooks/8831	6
ebooks/8831	3205
ebooks/8832	6
ebooks/8832	34461
ebooks/8833	11256
ebooks/8833	6
ebooks/8834	34663
ebooks/8834	6
ebooks/8835	34663
ebooks/8835	6
ebooks/8836	11257
ebooks/8836	6
ebooks/8837	11255
ebooks/8837	6
ebooks/8838	11260
ebooks/8838	6
ebooks/8839	11254
ebooks/8839	6
ebooks/884	7632
ebooks/884	12285
ebooks/884	12287
ebooks/884	7421
ebooks/884	12283
ebooks/884	3418
ebooks/884	12282
ebooks/884	12284
ebooks/884	12289
ebooks/884	12286
ebooks/884	12288
ebooks/8840	34664
ebooks/8840	6
ebooks/8841	34664
ebooks/8841	6
ebooks/8842	34665
ebooks/8842	6
ebooks/8843	6
ebooks/8843	34665
ebooks/8844	6
ebooks/8844	11264
ebooks/8845	9870
ebooks/8845	11302
ebooks/8845	6
ebooks/8846	6
ebooks/8846	11306
ebooks/8847	6
ebooks/8847	9205
ebooks/8848	15321
ebooks/8848	6
ebooks/8849	6
ebooks/8849	15321
ebooks/885	7
ebooks/885	1606
ebooks/885	836
ebooks/8850	6
ebooks/8850	3205
ebooks/8851	6
ebooks/8851	3205
ebooks/8852	3205
ebooks/8852	6
ebooks/8853	9204
ebooks/8853	6
ebooks/8854	6
ebooks/8854	11317
ebooks/8855	184
ebooks/8855	6117
ebooks/8856	4479
ebooks/8856	9051
ebooks/8856	1296
ebooks/8857	1965
ebooks/8857	34666
ebooks/8858	1324
ebooks/8858	6592
ebooks/8858	34588
ebooks/8859	68
ebooks/8859	21853
ebooks/8859	181
ebooks/886	10576
ebooks/886	598
ebooks/8860	3394
ebooks/8860	159
ebooks/8860	4990
ebooks/8861	279
ebooks/8861	7
ebooks/8862	2028
ebooks/8862	2029
ebooks/8863	3261
ebooks/8863	327
ebooks/8863	8452
ebooks/8864	19
ebooks/8864	11142
ebooks/8864	34667
ebooks/8865	26
ebooks/8865	25
ebooks/8866	15470
ebooks/8866	243
ebooks/8867	1696
ebooks/8867	768
ebooks/8867	5971
ebooks/8867	25
ebooks/8867	33998
ebooks/8867	151
ebooks/8867	107
ebooks/8867	149
ebooks/8867	1438
ebooks/8868	2724
ebooks/8868	3225
ebooks/8869	25
ebooks/8869	848
ebooks/8869	745
ebooks/8869	281
ebooks/887	702
ebooks/887	1344
ebooks/887	564
ebooks/887	18248
ebooks/887	18250
ebooks/887	18249
ebooks/887	7
ebooks/887	18247
ebooks/8870	37
ebooks/8870	38
ebooks/8871	6242
ebooks/8871	421
ebooks/8871	4109
ebooks/8872	6348
ebooks/8872	20618
ebooks/8872	92
ebooks/8872	34668
ebooks/8873	5889
ebooks/8873	1239
ebooks/8873	7
ebooks/8873	2104
ebooks/8873	2937
ebooks/8873	168
ebooks/8874	427
ebooks/8874	2808
ebooks/8874	68
ebooks/8874	574
ebooks/8874	1246
ebooks/8874	125
ebooks/8875	234
ebooks/8875	594
ebooks/8876	21155
ebooks/8876	598
ebooks/8876	21156
ebooks/8876	29834
ebooks/8877	735
ebooks/8877	542
ebooks/8877	2485
ebooks/8877	25
ebooks/8877	545
ebooks/8877	2174
ebooks/8877	16396
ebooks/8877	3174
ebooks/8878	72
ebooks/8878	7
ebooks/8879	3074
ebooks/8879	7
ebooks/8879	242
ebooks/888	7
ebooks/888	34669
ebooks/888	34670
ebooks/888	7694
ebooks/8880	25
ebooks/8880	34671
ebooks/8881	3355
ebooks/8881	4603
ebooks/8881	491
ebooks/8881	701
ebooks/8882	2734
ebooks/8882	3727
ebooks/8882	2733
ebooks/8882	159
ebooks/8883	26
ebooks/8883	7
ebooks/8884	8867
ebooks/8884	159
ebooks/8884	3394
ebooks/8885	7
ebooks/8885	82
ebooks/8886	7
ebooks/8886	1164
ebooks/8886	1380
ebooks/8886	68
ebooks/8886	1155
ebooks/8887	68
ebooks/8887	573
ebooks/8887	104
ebooks/8888	375
ebooks/8888	25
ebooks/8888	102
ebooks/8888	34672
ebooks/8889	234
ebooks/8889	34673
ebooks/889	34674
ebooks/889	159
ebooks/889	34675
ebooks/889	34676
ebooks/8890	68
ebooks/8890	104
ebooks/8891	25
ebooks/8891	63
ebooks/8891	2754
ebooks/8892	242
ebooks/8892	2796
ebooks/8892	7
ebooks/8893	78
ebooks/8893	25
ebooks/8893	66
ebooks/8894	16
ebooks/8894	3937
ebooks/8895	1666
ebooks/8895	234
ebooks/8895	168
ebooks/8896	222
ebooks/8896	221
ebooks/8897	168
ebooks/8897	7093
ebooks/8897	7
ebooks/8898	237
ebooks/8898	34677
ebooks/8898	34678
ebooks/8898	34679
ebooks/8899	7
ebooks/8899	168
ebooks/8899	26
ebooks/89	34680
ebooks/89	34681
ebooks/89	34682
ebooks/89	34683
ebooks/89	34684
ebooks/89	34685
ebooks/89	34686
ebooks/89	34687
ebooks/890	13088
ebooks/890	13087
ebooks/890	327
ebooks/8900	5318
ebooks/8900	34688
ebooks/8900	34689
ebooks/8900	34690
ebooks/8900	34691
ebooks/8901	34692
ebooks/8901	3728
ebooks/8901	7
ebooks/8901	34693
ebooks/8901	34694
ebooks/8902	2796
ebooks/8902	242
ebooks/8902	7
ebooks/8903	49
ebooks/8903	171
ebooks/8904	14913
ebooks/8904	491
ebooks/8905	7
ebooks/8905	352
ebooks/8906	58
ebooks/8906	34695
ebooks/8906	56
ebooks/8906	55
ebooks/8907	10
ebooks/8907	693
ebooks/8907	7448
ebooks/8908	34696
ebooks/8908	34697
ebooks/8908	22
ebooks/8908	34698
ebooks/8909	322
ebooks/8909	9923
ebooks/8909	323
ebooks/8909	5127
ebooks/891	13088
ebooks/891	327
ebooks/891	13087
ebooks/8910	322
ebooks/8910	5127
ebooks/8910	9923
ebooks/8910	323
ebooks/8911	783
ebooks/8911	782
ebooks/8911	34699
ebooks/8912	352
ebooks/8912	7
ebooks/8913	7
ebooks/8913	281
ebooks/8913	10339
ebooks/8914	7
ebooks/8914	118
ebooks/8914	201
ebooks/8915	21693
ebooks/8915	68
ebooks/8915	234
ebooks/8916	1666
ebooks/8916	234
ebooks/8917	68
ebooks/8917	7912
ebooks/8917	234
ebooks/8917	21693
ebooks/8918	600
ebooks/8918	7
ebooks/8918	601
ebooks/8918	599
ebooks/8918	602
ebooks/8919	21693
ebooks/8919	68
ebooks/8919	234
ebooks/892	327
ebooks/892	13088
ebooks/892	13087
ebooks/8920	34700
ebooks/8920	7
ebooks/8921	1666
ebooks/8921	234
ebooks/8922	1666
ebooks/8922	234
ebooks/8923	68
ebooks/8923	277
ebooks/8923	1587
ebooks/8923	234
ebooks/8924	429
ebooks/8924	242
ebooks/8924	427
ebooks/8924	7
ebooks/8925	1666
ebooks/8925	234
ebooks/8926	1666
ebooks/8926	234
ebooks/8927	168
ebooks/8927	1666
ebooks/8927	234
ebooks/8928	5061
ebooks/8928	26566
ebooks/8928	34701
ebooks/8929	242
ebooks/8929	7
ebooks/8929	2796
ebooks/893	327
ebooks/893	13088
ebooks/893	13087
ebooks/8930	7
ebooks/8930	254
ebooks/8931	553
ebooks/8931	470
ebooks/8931	7
ebooks/8932	491
ebooks/8932	701
ebooks/8933	15903
ebooks/8933	68
ebooks/8933	790
ebooks/8933	15904
ebooks/8933	15376
ebooks/8934	177
ebooks/8934	4063
ebooks/8934	102
ebooks/8934	168
ebooks/8934	7
ebooks/8935	6242
ebooks/8935	4109
ebooks/8935	421
ebooks/8936	19
ebooks/8936	1369
ebooks/8937	7
ebooks/8937	612
ebooks/8938	10741
ebooks/8938	25
ebooks/8938	788
ebooks/8938	34702
ebooks/8939	429
ebooks/8939	7
ebooks/8939	13138
ebooks/894	13088
ebooks/894	327
ebooks/894	13087
ebooks/8940	9773
ebooks/8940	4228
ebooks/8940	34703
ebooks/8940	1684
ebooks/8940	2069
ebooks/8940	90
ebooks/8941	885
ebooks/8941	7
ebooks/8942	34573
ebooks/8942	229
ebooks/8942	7
ebooks/8943	242
ebooks/8943	7
ebooks/8943	2796
ebooks/8944	2796
ebooks/8944	242
ebooks/8944	7
ebooks/8945	327
ebooks/8945	2109
ebooks/8945	14843
ebooks/8945	14842
ebooks/8946	920
ebooks/8946	10
ebooks/8946	771
ebooks/8947	171
ebooks/8947	49
ebooks/8948	7
ebooks/8948	692
ebooks/8949	10
ebooks/8949	536
ebooks/8949	3563
ebooks/8949	234
ebooks/895	13087
ebooks/895	327
ebooks/895	13088
ebooks/8950	2028
ebooks/8950	2029
ebooks/8951	2029
ebooks/8951	8467
ebooks/8951	2028
ebooks/8952	2029
ebooks/8952	2028
ebooks/8952	8467
ebooks/8953	25
ebooks/8953	8849
ebooks/8953	11894
ebooks/8954	149
ebooks/8954	6133
ebooks/8954	151
ebooks/8954	915
ebooks/8954	7
ebooks/8954	9736
ebooks/8954	177
ebooks/8955	2796
ebooks/8955	7
ebooks/8955	168
ebooks/8956	7
ebooks/8956	1268
ebooks/8957	7
ebooks/8957	19175
ebooks/8957	599
ebooks/8957	703
ebooks/8958	13556
ebooks/8958	499
ebooks/8958	25
ebooks/8958	168
ebooks/8958	149
ebooks/8958	1631
ebooks/8958	745
ebooks/8958	1368
ebooks/8959	1296
ebooks/8959	10285
ebooks/896	166
ebooks/896	4
ebooks/896	10083
ebooks/896	5219
ebooks/896	5570
ebooks/896	142
ebooks/8960	1296
ebooks/8960	34081
ebooks/8960	4479
ebooks/8960	32940
ebooks/8961	10682
ebooks/8961	234
ebooks/8962	25
ebooks/8962	2886
ebooks/8963	9754
ebooks/8963	65
ebooks/8963	3381
ebooks/8963	4765
ebooks/8963	151
ebooks/8963	25
ebooks/8963	1547
ebooks/8963	745
ebooks/8964	34704
ebooks/8964	234
ebooks/8964	34705
ebooks/8965	70
ebooks/8965	3736
ebooks/8965	19526
ebooks/8966	7
ebooks/8966	26
ebooks/8967	281
ebooks/8967	566
ebooks/8967	2479
ebooks/8967	7
ebooks/8968	956
ebooks/8968	957
ebooks/8968	375
ebooks/8968	7
ebooks/8969	7
ebooks/8969	375
ebooks/8969	28429
ebooks/8969	18
ebooks/897	7
ebooks/897	68
ebooks/897	790
ebooks/897	277
ebooks/8970	281
ebooks/8970	26
ebooks/8970	7
ebooks/8971	18
ebooks/8971	892
ebooks/8971	7
ebooks/8971	893
ebooks/8971	6168
ebooks/8972	199
ebooks/8972	24
ebooks/8972	18
ebooks/8972	7
ebooks/8972	273
ebooks/8972	275
ebooks/8973	13631
ebooks/8973	2768
ebooks/8974	2243
ebooks/8974	7
ebooks/8974	151
ebooks/8974	18
ebooks/8974	8689
ebooks/8975	7
ebooks/8975	18
ebooks/8975	979
ebooks/8975	2257
ebooks/8976	4004
ebooks/8976	8684
ebooks/8976	7
ebooks/8976	957
ebooks/8976	9897
ebooks/8976	18
ebooks/8976	2207
ebooks/8976	375
ebooks/8977	7
ebooks/8977	3345
ebooks/8978	2310
ebooks/8978	2791
ebooks/8978	18
ebooks/8978	429
ebooks/8978	2790
ebooks/8978	2792
ebooks/8978	7
ebooks/8979	1938
ebooks/8979	6297
ebooks/8979	18
ebooks/8979	229
ebooks/8979	10
ebooks/8979	169
ebooks/898	923
ebooks/898	151
ebooks/898	884
ebooks/898	25
ebooks/898	34706
ebooks/8980	5883
ebooks/8980	18
ebooks/8980	10
ebooks/8981	5299
ebooks/8981	1938
ebooks/8981	5296
ebooks/8981	5298
ebooks/8981	10
ebooks/8981	509
ebooks/8981	5297
ebooks/8982	10
ebooks/8982	525
ebooks/8982	229
ebooks/8983	229
ebooks/8983	10
ebooks/8983	18
ebooks/8983	590
ebooks/8983	591
ebooks/8984	18
ebooks/8984	10
ebooks/8985	10
ebooks/8985	1628
ebooks/8985	741
ebooks/8985	1885
ebooks/8985	4775
ebooks/8985	1893
ebooks/8985	606
ebooks/8985	1938
ebooks/8985	3192
ebooks/8986	18
ebooks/8986	272
ebooks/8986	24
ebooks/8986	3592
ebooks/8986	10
ebooks/8986	3591
ebooks/8987	102
ebooks/8987	10
ebooks/8987	8155
ebooks/8987	8154
ebooks/8987	8153
ebooks/8988	229
ebooks/8988	10
ebooks/8988	18
ebooks/8989	391
ebooks/8989	10
ebooks/8989	741
ebooks/8989	170
ebooks/8989	6613
ebooks/8989	2108
ebooks/899	1601
ebooks/899	4782
ebooks/899	1425
ebooks/8990	2796
ebooks/8990	229
ebooks/8990	2615
ebooks/8990	10
ebooks/8990	4241
ebooks/8990	4242
ebooks/8990	4240
ebooks/8991	2096
ebooks/8991	1116
ebooks/8991	7616
ebooks/8991	2381
ebooks/8991	10
ebooks/8992	7234
ebooks/8992	10
ebooks/8993	1367
ebooks/8993	10
ebooks/8993	229
ebooks/8993	18
ebooks/8993	1885
ebooks/8994	10274
ebooks/8994	30292
ebooks/8994	574
ebooks/8994	3725
ebooks/8994	257
ebooks/8994	129
ebooks/8994	68
ebooks/8994	575
ebooks/8995	68
ebooks/8995	256
ebooks/8995	8341
ebooks/8996	283
ebooks/8996	37
ebooks/8997	34707
ebooks/8997	16
ebooks/8998	19
ebooks/8998	5501
ebooks/8999	234
ebooks/8999	2356
ebooks/9	1032
ebooks/9	866
ebooks/9	678
ebooks/90	25
ebooks/90	975
ebooks/90	229
ebooks/90	68
ebooks/90	620
ebooks/900	13088
ebooks/900	327
ebooks/900	13087
ebooks/9000	990
ebooks/9000	34708
ebooks/9001	195
ebooks/9001	2319
ebooks/9001	6471
ebooks/9001	6472
ebooks/9001	25
ebooks/9002	2319
ebooks/9002	195
ebooks/9002	6471
ebooks/9002	6472
ebooks/9002	25
ebooks/9003	281
ebooks/9003	2767
ebooks/9003	304
ebooks/9003	25
ebooks/9004	740
ebooks/9004	742
ebooks/9004	741
ebooks/9004	25
ebooks/9004	199
ebooks/9004	532
ebooks/9005	1603
ebooks/9005	424
ebooks/9005	14937
ebooks/9005	14936
ebooks/9006	281
ebooks/9006	25
ebooks/9006	2767
ebooks/9007	229
ebooks/9007	365
ebooks/9007	367
ebooks/9007	9050
ebooks/9007	8127
ebooks/9007	427
ebooks/9007	2105
ebooks/9007	8840
ebooks/9007	68
ebooks/9007	25
ebooks/9007	1811
ebooks/9007	2265
ebooks/9007	470
ebooks/9008	25
ebooks/9008	26
ebooks/9009	25
ebooks/9009	12262
ebooks/9009	11652
ebooks/9009	12264
ebooks/9009	12263
ebooks/9009	3417
ebooks/901	34709
ebooks/901	7
ebooks/901	986
ebooks/9010	25
ebooks/9010	59
ebooks/9011	1422
ebooks/9011	1185
ebooks/9011	25
ebooks/9012	25
ebooks/9012	321
ebooks/9013	2767
ebooks/9013	25
ebooks/9013	304
ebooks/9014	16558
ebooks/9014	25
ebooks/9014	4281
ebooks/9015	281
ebooks/9015	59
ebooks/9015	25
ebooks/9016	8550
ebooks/9016	122
ebooks/9016	16526
ebooks/9017	25
ebooks/9017	72
ebooks/9018	16421
ebooks/9018	25
ebooks/9018	4069
ebooks/9019	179
ebooks/9019	25
ebooks/902	7
ebooks/902	790
ebooks/902	4821
ebooks/902	68
ebooks/902	201
ebooks/9020	25
ebooks/9020	16511
ebooks/9021	13397
ebooks/9021	25
ebooks/9021	7528
ebooks/9021	13394
ebooks/9021	13395
ebooks/9021	13396
ebooks/9022	12223
ebooks/9022	2601
ebooks/9022	25
ebooks/9022	199
ebooks/9023	410
ebooks/9023	14891
ebooks/9023	10848
ebooks/9023	2812
ebooks/9023	7782
ebooks/9023	199
ebooks/9023	25
ebooks/9023	2250
ebooks/9024	1185
ebooks/9024	63
ebooks/9024	281
ebooks/9024	2767
ebooks/9024	5766
ebooks/9024	25
ebooks/9025	281
ebooks/9025	59
ebooks/9025	6767
ebooks/9025	25
ebooks/9026	25
ebooks/9026	976
ebooks/9026	1432
ebooks/9026	1034
ebooks/9027	281
ebooks/9027	59
ebooks/9027	25
ebooks/9028	2767
ebooks/9028	25
ebooks/9028	1185
ebooks/9028	281
ebooks/9029	25
ebooks/9029	315
ebooks/903	375
ebooks/903	1385
ebooks/903	4540
ebooks/903	4063
ebooks/903	102
ebooks/903	7
ebooks/903	19254
ebooks/903	14717
ebooks/9030	25
ebooks/9030	3177
ebooks/9031	10048
ebooks/9031	25
ebooks/9032	25
ebooks/9032	16454
ebooks/9032	16455
ebooks/9032	310
ebooks/9032	16456
ebooks/9033	304
ebooks/9033	25
ebooks/9033	2767
ebooks/9034	281
ebooks/9034	25
ebooks/9034	72
ebooks/9035	363
ebooks/9035	364
ebooks/9035	366
ebooks/9035	25
ebooks/9035	368
ebooks/9035	365
ebooks/9035	362
ebooks/9035	367
ebooks/9036	25758
ebooks/9036	25
ebooks/9036	8129
ebooks/9036	7094
ebooks/9036	229
ebooks/9037	72
ebooks/9037	8129
ebooks/9037	25
ebooks/9038	229
ebooks/9038	365
ebooks/9038	68
ebooks/9038	8129
ebooks/9038	427
ebooks/9038	470
ebooks/9038	25
ebooks/9038	8127
ebooks/9038	2265
ebooks/9038	8126
ebooks/9038	8128
ebooks/9038	2105
ebooks/9039	12117
ebooks/9039	25
ebooks/904	25
ebooks/904	1242
ebooks/904	395
ebooks/904	2485
ebooks/904	509
ebooks/904	1634
ebooks/904	1364
ebooks/9040	25
ebooks/9040	2506
ebooks/9040	2505
ebooks/9040	2507
ebooks/9040	470
ebooks/9041	25
ebooks/9041	59
ebooks/9042	25
ebooks/9042	468
ebooks/9042	8520
ebooks/9042	470
ebooks/9042	8519
ebooks/9043	7
ebooks/9043	692
ebooks/9044	234
ebooks/9044	1606
ebooks/9045	1336
ebooks/9045	839
ebooks/9045	234
ebooks/9045	34710
ebooks/9045	34711
ebooks/9046	34712
ebooks/9046	34713
ebooks/9046	234
ebooks/9047	7
ebooks/9047	34714
ebooks/9047	34715
ebooks/9048	11849
ebooks/9048	7
ebooks/9049	594
ebooks/9049	234
ebooks/905	1021
ebooks/905	25
ebooks/905	72
ebooks/9050	564
ebooks/9050	7
ebooks/9051	421
ebooks/9051	34716
ebooks/9051	34717
ebooks/9052	26
ebooks/9052	7
ebooks/9053	3165
ebooks/9053	34718
ebooks/9053	34719
ebooks/9053	155
ebooks/9054	5206
ebooks/9054	491
ebooks/9054	701
ebooks/9054	138
ebooks/9055	18
ebooks/9055	25
ebooks/9055	281
ebooks/9056	18
ebooks/9056	25
ebooks/9056	281
ebooks/9057	238
ebooks/9057	58
ebooks/9058	26494
ebooks/9058	234
ebooks/9059	234
ebooks/9059	4573
ebooks/906	1814
ebooks/906	1033
ebooks/906	866
ebooks/9060	13324
ebooks/9060	26427
ebooks/9060	34091
ebooks/9060	16
ebooks/9061	16
ebooks/9061	13324
ebooks/9061	34091
ebooks/9061	26427
ebooks/9062	34720
ebooks/9062	234
ebooks/9062	986
ebooks/9063	25
ebooks/9063	4516
ebooks/9064	234
ebooks/9064	4917
ebooks/9065	4573
ebooks/9065	234
ebooks/9066	234
ebooks/9066	2687
ebooks/9067	3503
ebooks/9067	7
ebooks/9068	84
ebooks/9068	34721
ebooks/9068	34722
ebooks/9069	4557
ebooks/9069	17132
ebooks/9069	22
ebooks/907	21835
ebooks/907	11647
ebooks/907	1425
ebooks/9070	19563
ebooks/9070	1606
ebooks/9070	10
ebooks/9070	13941
ebooks/9071	21123
ebooks/9071	58
ebooks/9072	599
ebooks/9072	601
ebooks/9072	602
ebooks/9072	7
ebooks/9072	600
ebooks/9073	19
ebooks/9073	34723
ebooks/9074	34724
ebooks/9074	16
ebooks/9075	68
ebooks/9075	295
ebooks/9075	6659
ebooks/9076	2028
ebooks/9076	2029
ebooks/9077	983
ebooks/9077	7
ebooks/9077	987
ebooks/9077	980
ebooks/9077	985
ebooks/9077	984
ebooks/9077	981
ebooks/9077	982
ebooks/9077	986
ebooks/9078	516
ebooks/9078	163
ebooks/9079	6439
ebooks/9079	10949
ebooks/9079	7
ebooks/9079	11591
ebooks/908	59
ebooks/908	672
ebooks/908	138
ebooks/9080	1579
ebooks/9080	68
ebooks/9081	17075
ebooks/9081	18
ebooks/9081	25
ebooks/9081	745
ebooks/9081	53
ebooks/9082	811
ebooks/9082	26
ebooks/9083	4573
ebooks/9083	234
ebooks/9084	14501
ebooks/9084	234
ebooks/9085	4573
ebooks/9085	234
ebooks/9086	4573
ebooks/9086	234
ebooks/9087	26
ebooks/9087	7
ebooks/9088	8614
ebooks/9088	25
ebooks/9089	1476
ebooks/9089	14189
ebooks/9089	1477
ebooks/909	3530
ebooks/909	3531
ebooks/909	34725
ebooks/909	3532
ebooks/909	11852
ebooks/9090	34326
ebooks/9090	16
ebooks/9090	9065
ebooks/9090	28990
ebooks/9091	3949
ebooks/9091	573
ebooks/9091	3373
ebooks/9091	1164
ebooks/9091	68
ebooks/9091	2810
ebooks/9091	575
ebooks/9091	3885
ebooks/9092	2209
ebooks/9092	7
ebooks/9093	7
ebooks/9093	2209
ebooks/9094	9243
ebooks/9094	7
ebooks/9095	17330
ebooks/9095	17331
ebooks/9095	7
ebooks/9096	7
ebooks/9096	2796
ebooks/9096	242
ebooks/9097	2307
ebooks/9097	32996
ebooks/9098	16
ebooks/9098	34726
ebooks/9098	34727
ebooks/9098	34728
ebooks/9098	34729
ebooks/9099	234
ebooks/9099	4573
ebooks/91	25
ebooks/91	7094
ebooks/91	25758
ebooks/91	229
ebooks/91	8129
ebooks/910	25
ebooks/910	229
ebooks/910	7903
ebooks/910	178
ebooks/9100	34730
ebooks/9100	31310
ebooks/9100	113
ebooks/9101	4566
ebooks/9101	37
ebooks/9101	939
ebooks/9102	7
ebooks/9102	1162
ebooks/9103	781
ebooks/9103	13518
ebooks/9104	13210
ebooks/9104	8194
ebooks/9104	13211
ebooks/9104	166
ebooks/9105	1140
ebooks/9105	10
ebooks/9106	516
ebooks/9106	163
ebooks/9107	7
ebooks/9107	26
ebooks/9107	59
ebooks/9108	24376
ebooks/9108	986
ebooks/9108	234
ebooks/9109	1390
ebooks/9109	5146
ebooks/911	4092
ebooks/911	3117
ebooks/911	281
ebooks/911	64
ebooks/911	25
ebooks/911	14849
ebooks/9110	234
ebooks/9110	1606
ebooks/9111	26
ebooks/9111	234
ebooks/9112	181
ebooks/9112	3406
ebooks/9112	68
ebooks/9112	220
ebooks/9113	620
ebooks/9113	4533
ebooks/9113	7418
ebooks/9113	25
ebooks/9114	654
ebooks/9114	146
ebooks/9114	25
ebooks/9114	1466
ebooks/9115	25
ebooks/9115	9077
ebooks/9115	229
ebooks/9115	418
ebooks/9115	9078
ebooks/9115	9079
ebooks/9115	9081
ebooks/9115	9080
ebooks/9115	179
ebooks/912	831
ebooks/912	7
ebooks/913	151
ebooks/913	21232
ebooks/913	21233
ebooks/913	1278
ebooks/913	421
ebooks/914	2069
ebooks/914	7
ebooks/914	8058
ebooks/9143	1126
ebooks/9143	3749
ebooks/9143	395
ebooks/9143	149
ebooks/9143	922
ebooks/9143	1838
ebooks/9143	25
ebooks/9145	178
ebooks/9145	25
ebooks/9145	7903
ebooks/9145	229
ebooks/9146	2382
ebooks/9146	25
ebooks/9147	4254
ebooks/9147	151
ebooks/9147	741
ebooks/9147	25
ebooks/9147	229
ebooks/9147	5451
ebooks/9147	2289
ebooks/9147	2243
ebooks/9147	391
ebooks/9147	2683
ebooks/9148	976
ebooks/9148	1076
ebooks/9148	424
ebooks/9149	395
ebooks/9149	25
ebooks/915	34731
ebooks/915	1390
ebooks/9150	229
ebooks/9150	2683
ebooks/9150	10
ebooks/9150	2682
ebooks/9150	1810
ebooks/9150	741
ebooks/9150	1938
ebooks/9150	1133
ebooks/9151	4050
ebooks/9151	470
ebooks/9151	25
ebooks/9151	910
ebooks/9152	8390
ebooks/9152	16447
ebooks/9152	7
ebooks/9152	1123
ebooks/9153	34732
ebooks/9153	19348
ebooks/9153	7340
ebooks/9153	34733
ebooks/9153	34734
ebooks/9153	34735
ebooks/9154	7
ebooks/9154	242
ebooks/9154	2518
ebooks/9155	7
ebooks/9155	2796
ebooks/9155	242
ebooks/9156	34565
ebooks/9156	7
ebooks/9157	594
ebooks/9157	234
ebooks/9158	2540
ebooks/9158	234
ebooks/9159	234
ebooks/9159	594
ebooks/916	7
ebooks/916	2336
ebooks/916	34736
ebooks/9160	12504
ebooks/9160	11110
ebooks/9160	1935
ebooks/9161	930
ebooks/9161	10
ebooks/9161	7472
ebooks/9162	34737
ebooks/9162	594
ebooks/9162	7
ebooks/9163	2028
ebooks/9163	2029
ebooks/9164	53
ebooks/9164	2518
ebooks/9164	693
ebooks/9164	4805
ebooks/9164	10
ebooks/9165	53
ebooks/9165	693
ebooks/9165	2518
ebooks/9165	10
ebooks/9165	4805
ebooks/9166	10
ebooks/9166	693
ebooks/9166	2518
ebooks/9166	53
ebooks/9166	4805
ebooks/9167	53
ebooks/9167	10
ebooks/9167	2518
ebooks/9167	4805
ebooks/9167	693
ebooks/9168	693
ebooks/9168	4805
ebooks/9168	53
ebooks/9168	10
ebooks/9168	2518
ebooks/9169	4805
ebooks/9169	2518
ebooks/9169	53
ebooks/9169	693
ebooks/9169	10
ebooks/917	102
ebooks/917	7695
ebooks/917	120
ebooks/917	7694
ebooks/917	7692
ebooks/917	7
ebooks/917	410
ebooks/917	7693
ebooks/9170	3798
ebooks/9170	693
ebooks/9170	2518
ebooks/9170	10
ebooks/9170	12553
ebooks/9170	53
ebooks/9170	7492
ebooks/9170	4805
ebooks/9171	1004
ebooks/9171	166
ebooks/9171	34738
ebooks/9171	12815
ebooks/9171	16861
ebooks/9172	3902
ebooks/9172	2565
ebooks/9172	34739
ebooks/9173	89
ebooks/9173	812
ebooks/9173	3461
ebooks/9173	4381
ebooks/9174	49
ebooks/9174	4319
ebooks/9174	4318
ebooks/9175	11441
ebooks/9175	29530
ebooks/9175	9127
ebooks/9175	34740
ebooks/9175	16
ebooks/9175	18278
ebooks/9176	594
ebooks/9176	7
ebooks/9176	34741
ebooks/9177	34742
ebooks/9177	34743
ebooks/9177	70
ebooks/9178	2724
ebooks/9178	34744
ebooks/9179	25
ebooks/9179	1368
ebooks/9179	151
ebooks/918	7
ebooks/918	2336
ebooks/918	34745
ebooks/9180	599
ebooks/9180	601
ebooks/9180	7
ebooks/9180	600
ebooks/9180	602
ebooks/9181	234
ebooks/9181	34713
ebooks/9182	496
ebooks/9182	7
ebooks/9182	498
ebooks/9182	168
ebooks/9182	920
ebooks/9182	497
ebooks/9183	7
ebooks/9183	242
ebooks/9184	1022
ebooks/9184	4513
ebooks/9184	122
ebooks/9185	25
ebooks/9185	745
ebooks/9186	594
ebooks/9186	234
ebooks/9187	1606
ebooks/9187	234
ebooks/9188	34746
ebooks/9188	84
ebooks/9189	26
ebooks/9189	7
ebooks/919	323
ebooks/919	1179
ebooks/9190	25
ebooks/9190	2886
ebooks/9191	620
ebooks/9191	7
ebooks/9191	242
ebooks/9192	1162
ebooks/9192	7
ebooks/9193	34747
ebooks/9193	25
ebooks/9193	1436
ebooks/9194	25
ebooks/9194	18
ebooks/9195	7
ebooks/9195	1526
ebooks/9195	229
ebooks/9196	25
ebooks/9196	31652
ebooks/9197	250
ebooks/9197	5239
ebooks/9197	34748
ebooks/9197	3956
ebooks/9198	4417
ebooks/9198	34067
ebooks/9199	10951
ebooks/9199	323
ebooks/9199	3542
ebooks/92	975
ebooks/92	25
ebooks/92	620
ebooks/92	229
ebooks/920	1179
ebooks/920	323
ebooks/9200	1587
ebooks/9200	234
ebooks/9200	620
ebooks/9201	281
ebooks/9201	25
ebooks/9201	3275
ebooks/9201	1152
ebooks/9202	3275
ebooks/9202	1152
ebooks/9202	281
ebooks/9202	25
ebooks/9203	2174
ebooks/9203	25
ebooks/9203	281
ebooks/9204	1152
ebooks/9204	281
ebooks/9204	25
ebooks/9204	3275
ebooks/9205	1152
ebooks/9205	25
ebooks/9205	3275
ebooks/9205	281
ebooks/9206	1152
ebooks/9206	281
ebooks/9206	25
ebooks/9206	3275
ebooks/9207	281
ebooks/9207	1152
ebooks/9207	3275
ebooks/9207	25
ebooks/9208	281
ebooks/9208	25
ebooks/9208	1152
ebooks/9208	3275
ebooks/9209	281
ebooks/9209	3275
ebooks/9209	1152
ebooks/9209	25
ebooks/921	4282
ebooks/921	4283
ebooks/921	4284
ebooks/921	4285
ebooks/921	7
ebooks/9210	3275
ebooks/9210	1152
ebooks/9210	281
ebooks/9210	25
ebooks/9211	281
ebooks/9211	25
ebooks/9211	1152
ebooks/9211	3275
ebooks/9212	281
ebooks/9212	1152
ebooks/9212	3275
ebooks/9212	25
ebooks/9213	281
ebooks/9213	1152
ebooks/9213	3275
ebooks/9213	25
ebooks/9214	25
ebooks/9214	281
ebooks/9214	3275
ebooks/9214	1152
ebooks/9215	1152
ebooks/9215	3275
ebooks/9215	281
ebooks/9215	25
ebooks/9216	3275
ebooks/9216	281
ebooks/9216	25
ebooks/9216	1152
ebooks/9217	281
ebooks/9217	3275
ebooks/9217	1152
ebooks/9217	25
ebooks/9218	3275
ebooks/9218	281
ebooks/9218	1152
ebooks/9218	25
ebooks/9219	281
ebooks/9219	1152
ebooks/9219	3275
ebooks/9219	25
ebooks/922	7381
ebooks/922	58
ebooks/922	2336
ebooks/9220	1152
ebooks/9220	3275
ebooks/9220	281
ebooks/9220	25
ebooks/9221	281
ebooks/9221	25
ebooks/9221	1152
ebooks/9222	281
ebooks/9222	25
ebooks/9223	25
ebooks/9223	281
ebooks/9223	1152
ebooks/9224	1152
ebooks/9224	281
ebooks/9224	25
ebooks/9225	1152
ebooks/9225	25
ebooks/9225	281
ebooks/9226	281
ebooks/9226	1152
ebooks/9226	25
ebooks/9227	25
ebooks/9227	1152
ebooks/9227	281
ebooks/9228	25
ebooks/9228	1152
ebooks/9228	281
ebooks/9229	1152
ebooks/9229	25
ebooks/9229	281
ebooks/923	34539
ebooks/923	34557
ebooks/923	34749
ebooks/923	26981
ebooks/923	34556
ebooks/923	34540
ebooks/923	34750
ebooks/923	3
ebooks/923	5680
ebooks/923	1067
ebooks/9230	281
ebooks/9230	25
ebooks/9230	1152
ebooks/9231	25
ebooks/9231	281
ebooks/9232	281
ebooks/9232	1152
ebooks/9232	25
ebooks/9233	1152
ebooks/9233	25
ebooks/9233	281
ebooks/9234	281
ebooks/9234	25
ebooks/9234	1152
ebooks/9235	1152
ebooks/9235	25
ebooks/9235	281
ebooks/9236	25
ebooks/9236	1152
ebooks/9236	281
ebooks/9236	3275
ebooks/9237	7465
ebooks/9237	25
ebooks/9238	25
ebooks/9238	281
ebooks/9238	3275
ebooks/9238	1152
ebooks/9239	281
ebooks/9239	3275
ebooks/9239	25
ebooks/9239	1152
ebooks/924	1618
ebooks/924	281
ebooks/924	26
ebooks/924	7
ebooks/9240	25
ebooks/9240	1152
ebooks/9240	3275
ebooks/9240	281
ebooks/9241	281
ebooks/9241	3275
ebooks/9241	25
ebooks/9241	1152
ebooks/9242	1152
ebooks/9242	25
ebooks/9242	3275
ebooks/9242	281
ebooks/9243	3275
ebooks/9243	281
ebooks/9243	25
ebooks/9243	1152
ebooks/9244	3275
ebooks/9244	25
ebooks/9244	281
ebooks/9244	1152
ebooks/9245	1272
ebooks/9245	10541
ebooks/9246	25
ebooks/9246	59
ebooks/9247	25
ebooks/9247	468
ebooks/9248	5105
ebooks/9248	25
ebooks/9248	34751
ebooks/9248	34752
ebooks/9248	1460
ebooks/9249	25
ebooks/9249	34753
ebooks/925	678
ebooks/925	4
ebooks/9250	25
ebooks/9250	2178
ebooks/9251	7418
ebooks/9251	5105
ebooks/9251	439
ebooks/9251	25
ebooks/9252	24272
ebooks/9252	25
ebooks/9253	25
ebooks/9253	59
ebooks/9254	68
ebooks/9254	61
ebooks/9254	25
ebooks/9255	68
ebooks/9255	2267
ebooks/9255	3351
ebooks/9255	990
ebooks/9256	990
ebooks/9256	2267
ebooks/9256	3351
ebooks/9256	68
ebooks/9257	68
ebooks/9257	3351
ebooks/9257	2267
ebooks/9257	990
ebooks/9258	68
ebooks/9258	990
ebooks/9258	3351
ebooks/9258	2267
ebooks/9259	7
ebooks/9259	26
ebooks/926	3836
ebooks/926	34754
ebooks/926	3314
ebooks/926	184
ebooks/9260	234
ebooks/9260	594
ebooks/9261	10
ebooks/9261	1150
ebooks/9261	18415
ebooks/9261	5120
ebooks/9262	20951
ebooks/9262	327
ebooks/9263	25
ebooks/9263	416
ebooks/9264	21861
ebooks/9264	243
ebooks/9265	49
ebooks/9265	171
ebooks/9266	2028
ebooks/9266	2029
ebooks/9267	629
ebooks/9267	2700
ebooks/9267	146
ebooks/9267	286
ebooks/9267	25
ebooks/9268	229
ebooks/9268	4379
ebooks/9268	25
ebooks/9269	8587
ebooks/9269	8586
ebooks/9269	229
ebooks/9269	1133
ebooks/9269	25
ebooks/927	7
ebooks/927	831
ebooks/927	470
ebooks/9270	7
ebooks/9270	1404
ebooks/9271	1404
ebooks/9271	7
ebooks/9272	6375
ebooks/9272	4106
ebooks/9272	7126
ebooks/9272	7
ebooks/9272	620
ebooks/9272	199
ebooks/9273	1264
ebooks/9273	7
ebooks/9273	1265
ebooks/9273	1266
ebooks/9274	22684
ebooks/9274	7
ebooks/9274	22685
ebooks/9274	22683
ebooks/9275	7
ebooks/9275	1404
ebooks/9276	7
ebooks/9276	1404
ebooks/9277	1944
ebooks/9277	66
ebooks/9277	25
ebooks/9278	8905
ebooks/9278	25
ebooks/9279	210
ebooks/9279	4465
ebooks/9279	173
ebooks/928	7
ebooks/928	1546
ebooks/928	620
ebooks/928	1545
ebooks/928	68
ebooks/928	277
ebooks/9280	151
ebooks/9280	25
ebooks/9280	745
ebooks/9280	147
ebooks/9280	712
ebooks/9281	66
ebooks/9281	25
ebooks/9282	1629
ebooks/9282	10164
ebooks/9282	108
ebooks/9282	25
ebooks/9283	25
ebooks/9283	2331
ebooks/9284	766
ebooks/9284	151
ebooks/9284	25
ebooks/9284	768
ebooks/9284	149
ebooks/9285	25
ebooks/9285	6686
ebooks/9285	426
ebooks/9285	28
ebooks/9285	168
ebooks/9286	2886
ebooks/9286	25
ebooks/9286	281
ebooks/9287	168
ebooks/9287	3325
ebooks/9287	1368
ebooks/9287	25
ebooks/9287	2506
ebooks/9287	2505
ebooks/9288	2174
ebooks/9288	1368
ebooks/9288	17076
ebooks/9288	25
ebooks/9288	499
ebooks/9288	149
ebooks/9288	18642
ebooks/9289	3365
ebooks/9289	281
ebooks/9289	25
ebooks/929	1319
ebooks/929	34241
ebooks/929	34755
ebooks/9290	1368
ebooks/9290	499
ebooks/9290	13720
ebooks/9290	25
ebooks/9290	13721
ebooks/9290	832
ebooks/9290	151
ebooks/9291	25
ebooks/9291	2104
ebooks/9291	1629
ebooks/9292	25
ebooks/9292	4573
ebooks/9293	25
ebooks/9293	66
ebooks/9294	12066
ebooks/9294	310
ebooks/9294	2877
ebooks/9294	2194
ebooks/9294	3040
ebooks/9294	77
ebooks/9295	25
ebooks/9295	2403
ebooks/9296	788
ebooks/9296	151
ebooks/9296	784
ebooks/9296	786
ebooks/9296	177
ebooks/9296	787
ebooks/9296	785
ebooks/9296	7
ebooks/9297	72
ebooks/9297	7
ebooks/9298	177
ebooks/9298	151
ebooks/9298	34756
ebooks/9298	712
ebooks/9298	7864
ebooks/9298	7
ebooks/9299	4573
ebooks/9299	788
ebooks/9299	7
ebooks/93	8129
ebooks/93	120
ebooks/93	25
ebooks/930	12184
ebooks/930	37
ebooks/9300	7526
ebooks/9300	25
ebooks/9300	72
ebooks/9301	1164
ebooks/9301	1339
ebooks/9301	68
ebooks/9301	548
ebooks/9301	1246
ebooks/9302	26
ebooks/9302	10
ebooks/9303	17864
ebooks/9303	19047
ebooks/9303	16
ebooks/9304	323
ebooks/9304	17883
ebooks/9305	25
ebooks/9305	26
ebooks/9306	3588
ebooks/9306	396
ebooks/9306	323
ebooks/9306	3587
ebooks/9306	6350
ebooks/9307	135
ebooks/9307	3542
ebooks/9307	990
ebooks/9307	3543
ebooks/9308	2028
ebooks/9308	34757
ebooks/9309	1628
ebooks/9309	281
ebooks/9309	25
ebooks/931	4325
ebooks/931	2582
ebooks/931	7
ebooks/9310	7901
ebooks/9310	195
ebooks/9310	7902
ebooks/9310	234
ebooks/9310	229
ebooks/9310	2506
ebooks/9311	25
ebooks/9311	26
ebooks/9312	5105
ebooks/9312	25
ebooks/9312	120
ebooks/9313	2267
ebooks/9313	16
ebooks/9314	16969
ebooks/9314	63
ebooks/9314	25
ebooks/9314	2518
ebooks/9314	242
ebooks/9315	7
ebooks/9315	735
ebooks/9316	7
ebooks/9316	735
ebooks/9317	7
ebooks/9317	735
ebooks/9318	7
ebooks/9318	735
ebooks/9319	735
ebooks/9319	7
ebooks/932	25
ebooks/932	312
ebooks/932	281
ebooks/932	311
ebooks/9320	7
ebooks/9320	735
ebooks/9321	1606
ebooks/9321	7
ebooks/9321	26
ebooks/9321	594
ebooks/9322	157
ebooks/9322	28563
ebooks/9323	7
ebooks/9323	352
ebooks/9323	571
ebooks/9324	7
ebooks/9324	1410
ebooks/9325	1606
ebooks/9325	234
ebooks/9326	34758
ebooks/9326	1935
ebooks/9327	1606
ebooks/9327	234
ebooks/9328	34759
ebooks/9328	2824
ebooks/9328	34760
ebooks/9329	2576
ebooks/9329	1711
ebooks/9329	2806
ebooks/9329	572
ebooks/9329	68
ebooks/933	4325
ebooks/933	2582
ebooks/933	7
ebooks/9330	12653
ebooks/9330	68
ebooks/9331	25
ebooks/9331	34761
ebooks/9332	7
ebooks/9332	4093
ebooks/9333	68
ebooks/9333	555
ebooks/9334	1564
ebooks/9334	7
ebooks/9335	234
ebooks/9335	2540
ebooks/9335	595
ebooks/9336	7
ebooks/9336	26
ebooks/9337	53
ebooks/9337	7
ebooks/9338	11848
ebooks/9338	7
ebooks/9338	7020
ebooks/9338	6956
ebooks/9338	429
ebooks/9338	410
ebooks/9339	7
ebooks/9339	2098
ebooks/9339	31306
ebooks/934	5750
ebooks/934	7
ebooks/934	2582
ebooks/934	4325
ebooks/9340	1313
ebooks/9340	1312
ebooks/9340	229
ebooks/9340	391
ebooks/9340	7
ebooks/9340	884
ebooks/9341	5249
ebooks/9341	5250
ebooks/9341	151
ebooks/9341	1625
ebooks/9341	168
ebooks/9341	391
ebooks/9341	7
ebooks/9341	28
ebooks/9342	7
ebooks/9342	1893
ebooks/9343	2093
ebooks/9343	151
ebooks/9343	169
ebooks/9343	7
ebooks/9343	274
ebooks/9343	9543
ebooks/9343	9544
ebooks/9344	25583
ebooks/9344	7084
ebooks/9344	419
ebooks/9344	19736
ebooks/9344	151
ebooks/9344	274
ebooks/9344	25584
ebooks/9344	7
ebooks/9345	7
ebooks/9345	9498
ebooks/9345	410
ebooks/9345	391
ebooks/9345	2311
ebooks/9345	1133
ebooks/9346	2098
ebooks/9346	7
ebooks/9347	7067
ebooks/9347	7084
ebooks/9347	151
ebooks/9347	1990
ebooks/9347	33888
ebooks/9347	7
ebooks/9347	25583
ebooks/9347	33889
ebooks/9348	7
ebooks/9348	2098
ebooks/9348	1344
ebooks/9349	281
ebooks/9349	509
ebooks/9349	7
ebooks/935	491
ebooks/935	701
ebooks/9350	741
ebooks/9350	7
ebooks/9350	391
ebooks/9351	151
ebooks/9351	7
ebooks/9351	741
ebooks/9351	391
ebooks/9351	9176
ebooks/9352	1625
ebooks/9352	7
ebooks/9352	741
ebooks/9352	3046
ebooks/9353	934
ebooks/9353	7
ebooks/9353	935
ebooks/9354	281
ebooks/9354	7
ebooks/9354	1896
ebooks/9355	7085
ebooks/9355	391
ebooks/9355	7086
ebooks/9355	7
ebooks/9355	7084
ebooks/9355	685
ebooks/9355	168
ebooks/9356	26
ebooks/9356	7
ebooks/9357	7
ebooks/9357	229
ebooks/9357	391
ebooks/9358	33885
ebooks/9358	151
ebooks/9358	10409
ebooks/9358	33883
ebooks/9358	1021
ebooks/9358	33884
ebooks/9358	7
ebooks/9359	12510
ebooks/9359	12512
ebooks/9359	410
ebooks/9359	12513
ebooks/9359	11848
ebooks/9359	7
ebooks/9359	12511
ebooks/9359	6560
ebooks/936	281
ebooks/936	25
ebooks/936	1185
ebooks/9360	7
ebooks/9360	201
ebooks/9361	391
ebooks/9361	7
ebooks/9362	26
ebooks/9362	7
ebooks/9363	7
ebooks/9363	201
ebooks/9364	14880
ebooks/9364	3817
ebooks/9364	3815
ebooks/9365	264
ebooks/9365	263
ebooks/9365	1349
ebooks/9365	7
ebooks/9365	1348
ebooks/9366	7
ebooks/9366	427
ebooks/9366	149
ebooks/9366	1049
ebooks/9367	1152
ebooks/9367	25
ebooks/9368	68
ebooks/9368	34631
ebooks/9369	234
ebooks/9369	1606
ebooks/937	25
ebooks/937	3070
ebooks/937	820
ebooks/937	34762
ebooks/937	34763
ebooks/9370	25
ebooks/9370	1152
ebooks/9370	281
ebooks/9371	34764
ebooks/9371	14395
ebooks/9371	16
ebooks/9372	279
ebooks/9372	25
ebooks/9373	271
ebooks/9373	58
ebooks/9374	53
ebooks/9374	25
ebooks/9374	147
ebooks/9374	6322
ebooks/9374	3117
ebooks/9375	234
ebooks/9375	2540
ebooks/9376	5935
ebooks/9376	30
ebooks/9377	7
ebooks/9377	429
ebooks/9377	1163
ebooks/9378	553
ebooks/9378	25
ebooks/9379	26
ebooks/9379	25
ebooks/938	146
ebooks/938	25
ebooks/938	629
ebooks/938	28573
ebooks/9380	1690
ebooks/9380	113
ebooks/9381	171
ebooks/9381	49
ebooks/9382	1207
ebooks/9382	68
ebooks/9382	25
ebooks/9383	68
ebooks/9383	33071
ebooks/9383	9951
ebooks/9383	295
ebooks/9384	7
ebooks/9384	374
ebooks/9385	53
ebooks/9385	22039
ebooks/9385	1421
ebooks/9385	28
ebooks/9385	7
ebooks/9386	5206
ebooks/9386	138
ebooks/9387	7
ebooks/9387	26
ebooks/9388	254
ebooks/9388	25
ebooks/9389	171
ebooks/9389	49
ebooks/939	34765
ebooks/939	29626
ebooks/939	21898
ebooks/939	2964
ebooks/9390	34766
ebooks/9390	138
ebooks/9391	171
ebooks/9391	49
ebooks/9392	318
ebooks/9392	340
ebooks/9393	1268
ebooks/9393	5890
ebooks/9393	7
ebooks/9394	990
ebooks/9394	11859
ebooks/9394	11797
ebooks/9395	269
ebooks/9395	68
ebooks/9395	217
ebooks/9396	171
ebooks/9396	49
ebooks/9397	68
ebooks/9397	277
ebooks/9398	25
ebooks/9398	28
ebooks/9398	1311
ebooks/9398	4773
ebooks/9398	62
ebooks/9398	3998
ebooks/9399	25
ebooks/9399	34767
ebooks/94	10522
ebooks/94	10165
ebooks/94	151
ebooks/94	5771
ebooks/94	1368
ebooks/94	429
ebooks/94	25
ebooks/94	10991
ebooks/940	102
ebooks/940	25
ebooks/940	6401
ebooks/940	375
ebooks/940	5371
ebooks/940	6400
ebooks/940	925
ebooks/940	229
ebooks/9400	564
ebooks/9400	7
ebooks/9401	169
ebooks/9401	25
ebooks/9402	1393
ebooks/9402	58
ebooks/9402	7057
ebooks/9402	491
ebooks/9402	34768
ebooks/9402	34769
ebooks/9403	234
ebooks/9403	2688
ebooks/9404	34770
ebooks/9404	10149
ebooks/9404	15594
ebooks/9404	159
ebooks/9405	14652
ebooks/9405	7
ebooks/9406	12677
ebooks/9406	18716
ebooks/9406	34771
ebooks/9406	35
ebooks/9407	2808
ebooks/9407	3226
ebooks/9407	34772
ebooks/9407	68
ebooks/9407	2984
ebooks/9408	34773
ebooks/9408	23168
ebooks/9408	29929
ebooks/9408	1296
ebooks/9409	120
ebooks/9409	25
ebooks/9409	1944
ebooks/941	369
ebooks/941	25
ebooks/9410	26
ebooks/9410	25
ebooks/9411	990
ebooks/9411	5641
ebooks/9411	6204
ebooks/9412	77
ebooks/9412	310
ebooks/9412	5676
ebooks/9412	5935
ebooks/9413	326
ebooks/9413	7
ebooks/9414	7
ebooks/9414	26
ebooks/9415	34774
ebooks/9415	68
ebooks/9415	4400
ebooks/9416	7
ebooks/9416	1124
ebooks/9417	499
ebooks/9417	419
ebooks/9417	1124
ebooks/9417	1126
ebooks/9417	168
ebooks/9417	7
ebooks/9417	1123
ebooks/9417	1125
ebooks/9418	1124
ebooks/9418	28
ebooks/9418	15658
ebooks/9418	7
ebooks/9418	168
ebooks/9419	7
ebooks/9419	21713
ebooks/9419	21605
ebooks/942	34775
ebooks/942	168
ebooks/942	3192
ebooks/942	7
ebooks/942	34776
ebooks/9420	470
ebooks/9420	7
ebooks/9420	1124
ebooks/9420	542
ebooks/9420	368
ebooks/9421	1124
ebooks/9421	5700
ebooks/9421	5701
ebooks/9421	419
ebooks/9421	428
ebooks/9421	168
ebooks/9421	5702
ebooks/9421	7
ebooks/9421	799
ebooks/9422	3361
ebooks/9422	168
ebooks/9422	1124
ebooks/9422	16934
ebooks/9422	7
ebooks/9423	7
ebooks/9423	201
ebooks/9423	1124
ebooks/9424	692
ebooks/9424	7
ebooks/9425	151
ebooks/9425	7
ebooks/9425	3059
ebooks/9425	1625
ebooks/9425	4890
ebooks/9425	1124
ebooks/9425	4889
ebooks/9425	471
ebooks/9426	7
ebooks/9426	254
ebooks/9426	692
ebooks/9427	7
ebooks/9427	419
ebooks/9427	2844
ebooks/9427	168
ebooks/9427	1124
ebooks/9427	799
ebooks/9427	2843
ebooks/9427	2845
ebooks/9427	768
ebooks/9428	2257
ebooks/9428	7
ebooks/9428	1124
ebooks/9428	7864
ebooks/9429	1124
ebooks/9429	499
ebooks/9429	419
ebooks/9429	7063
ebooks/9429	7554
ebooks/9429	7
ebooks/943	5096
ebooks/943	18610
ebooks/943	34777
ebooks/943	7
ebooks/9430	7
ebooks/9430	692
ebooks/9431	7
ebooks/9431	15439
ebooks/9432	7
ebooks/9432	692
ebooks/9433	53
ebooks/9433	499
ebooks/9433	1548
ebooks/9433	1124
ebooks/9433	419
ebooks/9433	1549
ebooks/9433	1438
ebooks/9433	787
ebooks/9433	1123
ebooks/9433	1547
ebooks/9433	1550
ebooks/9433	7
ebooks/9434	7
ebooks/9434	692
ebooks/9435	12589
ebooks/9435	1747
ebooks/9435	168
ebooks/9435	7
ebooks/9435	831
ebooks/9435	197
ebooks/9435	1124
ebooks/9435	1892
ebooks/9435	1897
ebooks/9435	102
ebooks/9436	799
ebooks/9436	7
ebooks/9436	419
ebooks/9436	147
ebooks/9436	1124
ebooks/9436	168
ebooks/9436	16242
ebooks/9437	4730
ebooks/9437	542
ebooks/9437	13661
ebooks/9437	1123
ebooks/9437	7
ebooks/9437	1124
ebooks/9437	497
ebooks/9437	168
ebooks/9437	13660
ebooks/9438	7493
ebooks/9438	7
ebooks/9438	53
ebooks/9438	17326
ebooks/9438	151
ebooks/9438	1049
ebooks/9439	59
ebooks/9439	26
ebooks/9439	7
ebooks/944	1073
ebooks/944	48
ebooks/944	13858
ebooks/944	17654
ebooks/944	134
ebooks/944	17655
ebooks/9440	25
ebooks/9440	72
ebooks/9441	742
ebooks/9441	7
ebooks/9442	7
ebooks/9442	742
ebooks/9443	25
ebooks/9443	34778
ebooks/9443	34779
ebooks/9443	34780
ebooks/9444	34780
ebooks/9444	25
ebooks/9444	34778
ebooks/9444	34779
ebooks/9445	34778
ebooks/9445	25
ebooks/9445	34780
ebooks/9445	34779
ebooks/9446	34778
ebooks/9446	25
ebooks/9446	34779
ebooks/9446	34780
ebooks/9447	25
ebooks/9447	34779
ebooks/9447	34780
ebooks/9447	34778
ebooks/9448	34780
ebooks/9448	34779
ebooks/9448	34778
ebooks/9448	25
ebooks/9449	34778
ebooks/9449	25
ebooks/9449	34779
ebooks/9449	34780
ebooks/945	149
ebooks/945	2489
ebooks/945	1838
ebooks/945	25
ebooks/9450	25
ebooks/9450	34778
ebooks/9450	34779
ebooks/9450	34780
ebooks/9451	25499
ebooks/9451	168
ebooks/9451	147
ebooks/9451	1123
ebooks/9451	151
ebooks/9451	11830
ebooks/9451	5787
ebooks/9451	499
ebooks/9451	7
ebooks/9452	692
ebooks/9452	7
ebooks/9453	3172
ebooks/9453	10
ebooks/9454	70
ebooks/9454	12389
ebooks/9455	7
ebooks/9455	542
ebooks/9455	429
ebooks/9455	28
ebooks/9456	2305
ebooks/9456	1476
ebooks/9456	6871
ebooks/9457	159
ebooks/9457	5958
ebooks/9458	25
ebooks/9458	108
ebooks/9459	34781
ebooks/9459	633
ebooks/9459	34782
ebooks/946	788
ebooks/946	177
ebooks/946	7
ebooks/946	766
ebooks/946	2845
ebooks/946	1049
ebooks/9460	15675
ebooks/9460	221
ebooks/9460	34783
ebooks/9461	7
ebooks/9461	15256
ebooks/9462	68
ebooks/9462	18985
ebooks/9462	555
ebooks/9463	26
ebooks/9463	25
ebooks/9463	281
ebooks/9464	39
ebooks/9464	38
ebooks/9464	14866
ebooks/9465	279
ebooks/9465	25
ebooks/9466	257
ebooks/9466	575
ebooks/9466	1164
ebooks/9466	68
ebooks/9466	574
ebooks/9467	49
ebooks/9467	171
ebooks/9468	311
ebooks/9468	7
ebooks/9469	701
ebooks/9469	7077
ebooks/9469	491
ebooks/947	4059
ebooks/947	250
ebooks/947	6928
ebooks/9470	168
ebooks/9470	7
ebooks/9471	7
ebooks/9471	2796
ebooks/9471	1549
ebooks/9471	1625
ebooks/9471	242
ebooks/9472	49
ebooks/9472	171
ebooks/9473	34784
ebooks/9473	421
ebooks/9473	34785
ebooks/9474	250
ebooks/9474	34786
ebooks/9475	53
ebooks/9475	615
ebooks/9475	7
ebooks/9476	34787
ebooks/9476	34788
ebooks/9476	34789
ebooks/9476	25
ebooks/9477	70
ebooks/9477	34790
ebooks/9478	32383
ebooks/9478	886
ebooks/9478	1533
ebooks/9479	19
ebooks/9479	34791
ebooks/948	323
ebooks/948	1179
ebooks/9480	19
ebooks/9480	1369
ebooks/9480	34792
ebooks/9481	49
ebooks/9481	50
ebooks/9482	295
ebooks/9482	68
ebooks/9483	1368
ebooks/9483	7
ebooks/9483	742
ebooks/9484	571
ebooks/9484	7
ebooks/9485	25
ebooks/9485	66
ebooks/9486	49
ebooks/9486	171
ebooks/9487	168
ebooks/9487	3186
ebooks/9487	427
ebooks/9487	230
ebooks/9487	25
ebooks/9487	28
ebooks/9488	1385
ebooks/9488	25
ebooks/9488	102
ebooks/9488	620
ebooks/9489	25
ebooks/9489	63
ebooks/9489	79
ebooks/9489	1696
ebooks/9489	419
ebooks/949	68
ebooks/949	18
ebooks/949	3635
ebooks/949	2291
ebooks/949	3498
ebooks/9490	66
ebooks/9490	25
ebooks/9491	839
ebooks/9491	7
ebooks/9491	5738
ebooks/9492	2938
ebooks/9492	6099
ebooks/9492	6
ebooks/9493	171
ebooks/9493	49
ebooks/9494	1446
ebooks/9494	234
ebooks/9495	234
ebooks/9495	23901
ebooks/9495	34793
ebooks/9496	34794
ebooks/9496	234
ebooks/9496	2104
ebooks/9497	327
ebooks/9497	34795
ebooks/9497	34796
ebooks/9498	7
ebooks/9498	799
ebooks/9498	168
ebooks/9499	10
ebooks/9499	80
ebooks/9499	7418
ebooks/9499	771
ebooks/95	229
ebooks/95	7
ebooks/95	368
ebooks/95	2112
ebooks/950	34797
ebooks/950	68
ebooks/950	3498
ebooks/9500	25
ebooks/9500	25983
ebooks/9501	662
ebooks/9501	18619
ebooks/9502	312
ebooks/9502	7
ebooks/9502	2459
ebooks/9502	22039
ebooks/9503	250
ebooks/9503	953
ebooks/9503	954
ebooks/9504	8355
ebooks/9504	7538
ebooks/9504	7
ebooks/9505	574
ebooks/9505	1728
ebooks/9505	573
ebooks/9505	68
ebooks/9505	256
ebooks/9506	7
ebooks/9506	571
ebooks/9507	890
ebooks/9507	889
ebooks/9507	410
ebooks/9507	7
ebooks/9507	118
ebooks/9508	68
ebooks/9508	277
ebooks/9509	86
ebooks/9509	34798
ebooks/9509	25
ebooks/9509	34799
ebooks/951	929
ebooks/951	3498
ebooks/951	68
ebooks/951	1155
ebooks/9510	72
ebooks/9510	281
ebooks/9510	25
ebooks/9511	25
ebooks/9511	1005
ebooks/9511	620
ebooks/9511	369
ebooks/9511	281
ebooks/9511	1944
ebooks/9512	1944
ebooks/9512	25
ebooks/9512	1005
ebooks/9512	1903
ebooks/9512	620
ebooks/9513	620
ebooks/9513	1005
ebooks/9513	25
ebooks/9513	281
ebooks/9513	1944
ebooks/9514	1944
ebooks/9514	25
ebooks/9514	620
ebooks/9514	1005
ebooks/9515	1005
ebooks/9515	620
ebooks/9515	25
ebooks/9515	281
ebooks/9515	1944
ebooks/9516	369
ebooks/9516	620
ebooks/9516	25
ebooks/9516	1005
ebooks/9516	1944
ebooks/9517	13552
ebooks/9517	19
ebooks/9518	7
ebooks/9518	5501
ebooks/9519	429
ebooks/9519	7
ebooks/952	6635
ebooks/952	68
ebooks/952	34800
ebooks/952	3498
ebooks/9520	7
ebooks/9520	831
ebooks/9521	7
ebooks/9521	26
ebooks/9522	199
ebooks/9522	7
ebooks/9522	1161
ebooks/9522	2488
ebooks/9522	22976
ebooks/9522	470
ebooks/9522	885
ebooks/9522	2506
ebooks/9523	7
ebooks/9523	68
ebooks/9523	4564
ebooks/9524	8298
ebooks/9524	8300
ebooks/9524	159
ebooks/9524	8299
ebooks/9524	1432
ebooks/9525	13569
ebooks/9525	13510
ebooks/9525	2068
ebooks/9526	9092
ebooks/9526	195
ebooks/9526	2013
ebooks/9526	7
ebooks/9526	1550
ebooks/9527	14709
ebooks/9527	7
ebooks/9527	831
ebooks/9527	2382
ebooks/9528	2601
ebooks/9528	7
ebooks/9528	1404
ebooks/9529	7
ebooks/9529	4002
ebooks/9529	1410
ebooks/953	34801
ebooks/953	68
ebooks/953	1155
ebooks/953	3498
ebooks/953	34802
ebooks/9530	3284
ebooks/9530	7
ebooks/9531	7
ebooks/9531	11674
ebooks/9531	3523
ebooks/9531	13557
ebooks/9532	72
ebooks/9532	113
ebooks/9533	14701
ebooks/9533	5778
ebooks/9533	7
ebooks/9534	1210
ebooks/9534	7
ebooks/9535	7
ebooks/9535	754
ebooks/9536	11383
ebooks/9536	7
ebooks/9536	149
ebooks/9537	7
ebooks/9537	470
ebooks/9537	884
ebooks/9537	856
ebooks/9537	427
ebooks/9537	920
ebooks/9538	7
ebooks/9538	3322
ebooks/9539	277
ebooks/9539	790
ebooks/9539	68
ebooks/954	34803
ebooks/954	3498
ebooks/954	68
ebooks/9540	13830
ebooks/9540	7
ebooks/9541	5737
ebooks/9541	7
ebooks/9542	113
ebooks/9542	16575
ebooks/9543	34804
ebooks/9543	7
ebooks/9544	49
ebooks/9544	50
ebooks/9545	49
ebooks/9545	50
ebooks/9546	571
ebooks/9546	7
ebooks/9547	10146
ebooks/9547	374
ebooks/9547	1133
ebooks/9547	25
ebooks/9548	5209
ebooks/9548	16385
ebooks/9548	60
ebooks/9548	10
ebooks/9549	49
ebooks/9549	50
ebooks/955	5322
ebooks/955	68
ebooks/955	1155
ebooks/955	217
ebooks/955	16670
ebooks/955	4735
ebooks/955	269
ebooks/955	789
ebooks/955	10188
ebooks/9550	402
ebooks/9550	2494
ebooks/9551	1127
ebooks/9551	7
ebooks/9551	1263
ebooks/9551	914
ebooks/9552	10456
ebooks/9552	7
ebooks/9552	72
ebooks/9552	5107
ebooks/9552	1263
ebooks/9552	1127
ebooks/9552	179
ebooks/9553	914
ebooks/9553	1263
ebooks/9553	1127
ebooks/9553	7
ebooks/9554	7
ebooks/9554	1127
ebooks/9554	1263
ebooks/9554	914
ebooks/9555	1127
ebooks/9555	7
ebooks/9555	1263
ebooks/9555	914
ebooks/9556	7
ebooks/9556	1263
ebooks/9556	72
ebooks/9556	1127
ebooks/9556	177
ebooks/9557	1263
ebooks/9557	7
ebooks/9557	1127
ebooks/9557	72
ebooks/9558	72
ebooks/9558	1263
ebooks/9558	7
ebooks/9558	1127
ebooks/9559	369
ebooks/9559	25
ebooks/956	10185
ebooks/956	10186
ebooks/956	548
ebooks/956	6430
ebooks/956	3887
ebooks/956	5510
ebooks/956	11379
ebooks/956	104
ebooks/956	68
ebooks/956	789
ebooks/956	217
ebooks/956	261
ebooks/956	8912
ebooks/956	269
ebooks/9560	25
ebooks/9560	820
ebooks/9561	25
ebooks/9561	820
ebooks/9562	820
ebooks/9562	25
ebooks/9563	25
ebooks/9563	820
ebooks/9564	25
ebooks/9564	820
ebooks/9565	820
ebooks/9565	25
ebooks/9566	25
ebooks/9566	820
ebooks/9567	25
ebooks/9567	820
ebooks/9568	820
ebooks/9568	25
ebooks/9569	25
ebooks/9569	820
ebooks/957	11472
ebooks/957	269
ebooks/957	789
ebooks/957	1155
ebooks/957	261
ebooks/957	5510
ebooks/957	1340
ebooks/957	68
ebooks/957	217
ebooks/957	1706
ebooks/957	8809
ebooks/957	12086
ebooks/957	2607
ebooks/957	10185
ebooks/957	7337
ebooks/957	10196
ebooks/957	104
ebooks/9570	25
ebooks/9570	820
ebooks/9571	25
ebooks/9571	820
ebooks/9572	25
ebooks/9572	820
ebooks/9573	820
ebooks/9573	25
ebooks/9574	820
ebooks/9574	25
ebooks/9575	758
ebooks/9575	25
ebooks/9576	758
ebooks/9576	25
ebooks/9577	25
ebooks/9577	758
ebooks/9578	25
ebooks/9578	3070
ebooks/9579	279
ebooks/9579	25
ebooks/958	269
ebooks/958	573
ebooks/958	8913
ebooks/958	1340
ebooks/958	789
ebooks/958	217
ebooks/958	8582
ebooks/958	1155
ebooks/958	68
ebooks/958	8099
ebooks/958	5510
ebooks/958	3887
ebooks/958	8912
ebooks/958	7110
ebooks/9580	758
ebooks/9580	25
ebooks/9581	820
ebooks/9581	25
ebooks/9582	820
ebooks/9582	25
ebooks/9583	820
ebooks/9583	25
ebooks/9584	25
ebooks/9584	820
ebooks/9585	25
ebooks/9585	820
ebooks/9586	25
ebooks/9586	820
ebooks/9587	34805
ebooks/9587	34806
ebooks/9587	659
ebooks/9587	25
ebooks/9588	1732
ebooks/9588	25
ebooks/9589	1732
ebooks/9589	25
ebooks/959	10186
ebooks/959	8912
ebooks/959	10188
ebooks/959	789
ebooks/959	10185
ebooks/959	269
ebooks/959	7885
ebooks/959	5510
ebooks/959	573
ebooks/959	5255
ebooks/959	217
ebooks/959	8913
ebooks/959	68
ebooks/959	10193
ebooks/9590	1732
ebooks/9590	659
ebooks/9590	25
ebooks/9590	34805
ebooks/9590	34806
ebooks/9591	60
ebooks/9591	2699
ebooks/9591	25
ebooks/9592	25
ebooks/9592	60
ebooks/9592	2699
ebooks/9593	25
ebooks/9593	813
ebooks/9594	813
ebooks/9594	25
ebooks/9594	2699
ebooks/9595	2684
ebooks/9595	1004
ebooks/9595	25
ebooks/9596	25
ebooks/9596	232
ebooks/9597	1732
ebooks/9597	25
ebooks/9598	25
ebooks/9598	1268
ebooks/9598	113
ebooks/9599	2684
ebooks/9599	232
ebooks/9599	1732
ebooks/9599	1004
ebooks/9599	25
ebooks/9599	1268
ebooks/96	25
ebooks/96	620
ebooks/96	18
ebooks/960	10186
ebooks/960	10196
ebooks/960	219
ebooks/960	68
ebooks/960	1381
ebooks/960	6222
ebooks/960	5510
ebooks/960	217
ebooks/960	7337
ebooks/960	15841
ebooks/960	269
ebooks/960	789
ebooks/960	8912
ebooks/960	10195
ebooks/9600	25
ebooks/9600	820
ebooks/9600	1732
ebooks/9601	326
ebooks/9601	7
ebooks/9602	4872
ebooks/9602	19
ebooks/9602	655
ebooks/9603	34807
ebooks/9603	2724
ebooks/9603	12083
ebooks/9603	34808
ebooks/9603	920
ebooks/9603	149
ebooks/9604	920
ebooks/9604	34807
ebooks/9604	34808
ebooks/9604	12083
ebooks/9604	2724
ebooks/9604	149
ebooks/9605	34809
ebooks/9605	68
ebooks/9605	2519
ebooks/9605	34810
ebooks/9606	279
ebooks/9606	25
ebooks/9607	166
ebooks/9607	1816
ebooks/9608	1838
ebooks/9608	923
ebooks/9608	25
ebooks/9608	304
ebooks/9609	884
ebooks/9609	2518
ebooks/9609	177
ebooks/9609	147
ebooks/9609	229
ebooks/9609	427
ebooks/9609	4147
ebooks/9609	7
ebooks/9609	470
ebooks/9609	2265
ebooks/961	2579
ebooks/961	1155
ebooks/961	21386
ebooks/961	68
ebooks/961	8912
ebooks/961	7337
ebooks/961	375
ebooks/961	261
ebooks/961	10185
ebooks/961	217
ebooks/961	789
ebooks/961	269
ebooks/961	5510
ebooks/9610	34811
ebooks/9610	16
ebooks/9610	9900
ebooks/9611	177
ebooks/9611	884
ebooks/9611	7
ebooks/9611	4147
ebooks/9611	147
ebooks/9611	2265
ebooks/9611	470
ebooks/9611	2518
ebooks/9611	427
ebooks/9611	229
ebooks/9612	7
ebooks/9612	1074
ebooks/9612	1073
ebooks/9612	34812
ebooks/9613	68
ebooks/9613	9494
ebooks/9614	742
ebooks/9614	7
ebooks/9614	1464
ebooks/9615	421
ebooks/9615	468
ebooks/9615	6242
ebooks/9615	4109
ebooks/9616	10
ebooks/9616	34813
ebooks/9617	7
ebooks/9617	5155
ebooks/9618	10
ebooks/9618	229
ebooks/9618	391
ebooks/9619	421
ebooks/9619	34814
ebooks/962	7
ebooks/962	822
ebooks/962	34815
ebooks/9620	26
ebooks/9620	7
ebooks/9621	571
ebooks/9621	7
ebooks/9622	7
ebooks/9622	326
ebooks/9623	2926
ebooks/9623	234
ebooks/9624	37
ebooks/9624	939
ebooks/9625	4675
ebooks/9625	7226
ebooks/9626	34816
ebooks/9626	4675
ebooks/9627	4675
ebooks/9627	30915
ebooks/9628	30915
ebooks/9628	4675
ebooks/9628	34816
ebooks/9628	7226
ebooks/9629	1014
ebooks/9629	201
ebooks/9629	1011
ebooks/9629	7
ebooks/963	34817
ebooks/963	7
ebooks/963	24771
ebooks/963	1625
ebooks/963	149
ebooks/963	429
ebooks/963	107
ebooks/963	168
ebooks/963	5249
ebooks/9630	5035
ebooks/9630	2307
ebooks/9630	34818
ebooks/9631	1121
ebooks/9631	7
ebooks/9632	1446
ebooks/9632	234
ebooks/9632	17168
ebooks/9633	7
ebooks/9633	1162
ebooks/9634	7
ebooks/9634	1162
ebooks/9635	72
ebooks/9635	7
ebooks/9636	49
ebooks/9636	50
ebooks/9637	10
ebooks/9637	4314
ebooks/9638	10
ebooks/9638	4314
ebooks/9639	4314
ebooks/9639	10
ebooks/964	25
ebooks/964	68
ebooks/964	303
ebooks/964	302
ebooks/9640	571
ebooks/9640	7
ebooks/9641	10
ebooks/9641	26
ebooks/9642	10
ebooks/9642	279
ebooks/9643	655
ebooks/9643	19
ebooks/9644	2597
ebooks/9644	10
ebooks/9644	13854
ebooks/9645	10
ebooks/9645	2362
ebooks/9646	34819
ebooks/9646	8469
ebooks/9646	16
ebooks/9646	10854
ebooks/9647	34820
ebooks/9647	34821
ebooks/9647	2641
ebooks/9647	2640
ebooks/9648	17040
ebooks/9648	68
ebooks/9648	574
ebooks/9648	1164
ebooks/9649	229
ebooks/9649	68
ebooks/9649	219
ebooks/9649	484
ebooks/9649	10423
ebooks/965	8656
ebooks/965	10
ebooks/965	8658
ebooks/965	8657
ebooks/9650	34822
ebooks/9650	1105
ebooks/9650	34823
ebooks/9651	12488
ebooks/9651	68
ebooks/9651	25
ebooks/9651	34824
ebooks/9651	11128
ebooks/9651	276
ebooks/9652	7
ebooks/9652	571
ebooks/9653	279
ebooks/9653	25
ebooks/9654	10
ebooks/9654	6313
ebooks/9655	508
ebooks/9655	10
ebooks/9656	7
ebooks/9656	581
ebooks/9657	391
ebooks/9657	68
ebooks/9658	50
ebooks/9658	49
ebooks/9659	1696
ebooks/9659	25
ebooks/966	168
ebooks/966	102
ebooks/966	34825
ebooks/966	27255
ebooks/966	13619
ebooks/966	7
ebooks/966	24574
ebooks/966	229
ebooks/966	34826
ebooks/9660	2867
ebooks/9660	27848
ebooks/9660	34827
ebooks/9660	34828
ebooks/9660	138
ebooks/9660	3477
ebooks/9661	34829
ebooks/9661	819
ebooks/9661	34830
ebooks/9662	1179
ebooks/9662	3526
ebooks/9662	323
ebooks/9663	102
ebooks/9663	620
ebooks/9663	25
ebooks/9663	1385
ebooks/9664	72
ebooks/9664	7
ebooks/9665	7
ebooks/9665	4520
ebooks/9665	426
ebooks/9665	28
ebooks/9666	2028
ebooks/9666	2029
ebooks/9667	7
ebooks/9667	692
ebooks/9668	7
ebooks/9668	692
ebooks/9669	692
ebooks/9669	7
ebooks/967	831
ebooks/967	177
ebooks/967	6283
ebooks/967	7
ebooks/967	884
ebooks/967	34831
ebooks/967	949
ebooks/967	427
ebooks/967	1547
ebooks/9670	7
ebooks/9670	692
ebooks/9671	7
ebooks/9671	419
ebooks/9671	13621
ebooks/9671	177
ebooks/9671	34304
ebooks/9671	3396
ebooks/9672	27667
ebooks/9672	428
ebooks/9672	419
ebooks/9672	168
ebooks/9672	177
ebooks/9672	831
ebooks/9672	7
ebooks/9672	27669
ebooks/9672	27668
ebooks/9672	499
ebooks/9673	7
ebooks/9673	10580
ebooks/9673	1747
ebooks/9673	368
ebooks/9673	10579
ebooks/9673	177
ebooks/9674	7
ebooks/9674	151
ebooks/9674	857
ebooks/9675	2937
ebooks/9675	28
ebooks/9675	168
ebooks/9675	149
ebooks/9675	2512
ebooks/9675	7
ebooks/9675	33997
ebooks/9675	177
ebooks/9675	151
ebooks/9675	786
ebooks/9675	33998
ebooks/9676	177
ebooks/9676	831
ebooks/9676	5765
ebooks/9676	1625
ebooks/9676	7
ebooks/9676	1338
ebooks/9676	12534
ebooks/9676	149
ebooks/9677	7
ebooks/9677	392
ebooks/9678	7
ebooks/9678	4227
ebooks/9678	272
ebooks/9678	620
ebooks/9678	199
ebooks/9678	410
ebooks/9679	229
ebooks/9679	392
ebooks/9679	7
ebooks/9679	6283
ebooks/9679	391
ebooks/968	229
ebooks/968	440
ebooks/968	7
ebooks/968	4447
ebooks/968	427
ebooks/968	177
ebooks/968	199
ebooks/968	2508
ebooks/968	884
ebooks/968	14847
ebooks/968	9916
ebooks/9680	851
ebooks/9680	7
ebooks/9680	419
ebooks/9681	9737
ebooks/9681	265
ebooks/9682	7
ebooks/9682	3764
ebooks/9682	21959
ebooks/9682	21960
ebooks/9683	7
ebooks/9683	102
ebooks/9683	1675
ebooks/9683	1676
ebooks/9683	1679
ebooks/9684	250
ebooks/9684	2156
ebooks/9685	7
ebooks/9685	6283
ebooks/9685	429
ebooks/9685	5249
ebooks/9685	3381
ebooks/9685	924
ebooks/9685	7865
ebooks/9685	229
ebooks/9685	7863
ebooks/9685	5495
ebooks/9685	7864
ebooks/9686	7
ebooks/9686	509
ebooks/9686	1886
ebooks/9687	229
ebooks/9687	1885
ebooks/9687	1886
ebooks/9687	893
ebooks/9687	892
ebooks/9687	7
ebooks/9687	1887
ebooks/9688	2156
ebooks/9688	250
ebooks/9689	1162
ebooks/9689	1618
ebooks/9689	7
ebooks/969	177
ebooks/969	4835
ebooks/969	149
ebooks/969	915
ebooks/969	18868
ebooks/969	7
ebooks/969	831
ebooks/9690	250
ebooks/9690	9571
ebooks/9691	7
ebooks/9691	59
ebooks/9692	7
ebooks/9692	391
ebooks/9692	1410
ebooks/9693	34031
ebooks/9693	583
ebooks/9693	585
ebooks/9693	157
ebooks/9694	7
ebooks/9694	831
ebooks/9694	4564
ebooks/9695	7
ebooks/9695	429
ebooks/9695	28
ebooks/9695	149
ebooks/9695	427
ebooks/9695	366
ebooks/9695	107
ebooks/9695	426
ebooks/9695	428
ebooks/9696	1626
ebooks/9696	6252
ebooks/9696	1618
ebooks/9696	1547
ebooks/9696	429
ebooks/9696	6251
ebooks/9696	7
ebooks/9696	1085
ebooks/9697	26
ebooks/9697	7
ebooks/9697	281
ebooks/9698	4564
ebooks/9698	7
ebooks/9699	2508
ebooks/9699	229
ebooks/9699	9916
ebooks/9699	14847
ebooks/9699	440
ebooks/9699	177
ebooks/9699	199
ebooks/9699	884
ebooks/9699	4447
ebooks/9699	7
ebooks/9699	427
ebooks/97	2515
ebooks/97	1319
ebooks/970	25
ebooks/970	321
ebooks/970	66
ebooks/9700	7
ebooks/9700	6485
ebooks/9700	6486
ebooks/9700	6484
ebooks/9701	6486
ebooks/9701	6485
ebooks/9701	7
ebooks/9701	6484
ebooks/9702	2488
ebooks/9702	3200
ebooks/9702	7538
ebooks/9702	177
ebooks/9702	4447
ebooks/9702	149
ebooks/9702	419
ebooks/9702	7
ebooks/9702	7537
ebooks/9703	831
ebooks/9703	149
ebooks/9703	18102
ebooks/9703	177
ebooks/9703	834
ebooks/9703	1625
ebooks/9703	7
ebooks/9703	26185
ebooks/9704	1085
ebooks/9704	7
ebooks/9704	201
ebooks/9705	177
ebooks/9705	7
ebooks/9705	831
ebooks/9705	72
ebooks/9705	30656
ebooks/9705	151
ebooks/9705	30657
ebooks/9705	2227
ebooks/9706	1532
ebooks/9706	7
ebooks/9706	1268
ebooks/9706	113
ebooks/9707	26
ebooks/9707	7
ebooks/9708	26
ebooks/9708	7
ebooks/9709	831
ebooks/9709	177
ebooks/9709	149
ebooks/9709	410
ebooks/9709	7
ebooks/9709	152
ebooks/9709	25472
ebooks/9709	27706
ebooks/971	323
ebooks/971	1179
ebooks/9710	68
ebooks/9710	7
ebooks/9710	281
ebooks/9711	1085
ebooks/9711	7
ebooks/9712	7
ebooks/9712	914
ebooks/9713	1618
ebooks/9713	1085
ebooks/9713	7
ebooks/9714	1410
ebooks/9714	7
ebooks/9715	34817
ebooks/9715	168
ebooks/9715	24771
ebooks/9715	1625
ebooks/9715	149
ebooks/9715	107
ebooks/9715	5249
ebooks/9715	7
ebooks/9715	429
ebooks/9716	831
ebooks/9716	7
ebooks/9717	34669
ebooks/9717	34670
ebooks/9717	7
ebooks/9718	7
ebooks/9718	831
ebooks/9719	107
ebooks/9719	168
ebooks/9719	147
ebooks/9719	1547
ebooks/9719	429
ebooks/9719	7
ebooks/9719	199
ebooks/9719	9736
ebooks/972	25
ebooks/972	9238
ebooks/972	9239
ebooks/972	9237
ebooks/9720	151
ebooks/9720	4794
ebooks/9720	7
ebooks/9721	7692
ebooks/9721	831
ebooks/9721	7
ebooks/9721	102
ebooks/9721	2523
ebooks/9722	1742
ebooks/9722	766
ebooks/9722	856
ebooks/9722	7
ebooks/9723	7
ebooks/9723	766
ebooks/9723	1742
ebooks/9723	856
ebooks/9724	7
ebooks/9724	59
ebooks/9725	34831
ebooks/9725	1547
ebooks/9725	7
ebooks/9725	831
ebooks/9725	427
ebooks/9725	6283
ebooks/9725	884
ebooks/9725	177
ebooks/9725	949
ebooks/9726	7
ebooks/9726	831
ebooks/9727	7
ebooks/9727	429
ebooks/9727	2105
ebooks/9727	427
ebooks/9727	79
ebooks/9727	5495
ebooks/9727	785
ebooks/9728	33937
ebooks/9728	2352
ebooks/9728	3261
ebooks/9728	327
ebooks/9729	1410
ebooks/9729	7
ebooks/973	25
ebooks/973	13833
ebooks/973	3275
ebooks/973	392
ebooks/973	669
ebooks/973	7831
ebooks/9730	177
ebooks/9730	470
ebooks/9730	7
ebooks/9730	831
ebooks/9730	4419
ebooks/9730	2265
ebooks/9731	7
ebooks/9731	26
ebooks/9731	281
ebooks/9732	7694
ebooks/9732	7695
ebooks/9732	7692
ebooks/9732	102
ebooks/9732	410
ebooks/9732	120
ebooks/9732	7
ebooks/9732	7693
ebooks/9733	12154
ebooks/9733	7
ebooks/9733	9713
ebooks/9734	2336
ebooks/9734	7
ebooks/9734	34745
ebooks/9735	831
ebooks/9735	7
ebooks/9736	7
ebooks/9736	7381
ebooks/9736	2336
ebooks/9737	4564
ebooks/9737	7
ebooks/9738	1085
ebooks/9738	7
ebooks/9738	5200
ebooks/9739	5200
ebooks/9739	7
ebooks/9739	831
ebooks/9739	4564
ebooks/974	7
ebooks/974	410
ebooks/974	6956
ebooks/974	7020
ebooks/974	11848
ebooks/974	429
ebooks/9740	1162
ebooks/9740	7
ebooks/9741	7
ebooks/9741	831
ebooks/9742	7
ebooks/9742	391
ebooks/9742	170
ebooks/9742	2318
ebooks/9742	281
ebooks/9743	7
ebooks/9743	34736
ebooks/9743	2336
ebooks/9744	2105
ebooks/9744	920
ebooks/9744	79
ebooks/9744	7684
ebooks/9744	427
ebooks/9744	7683
ebooks/9744	7
ebooks/9744	884
ebooks/9744	177
ebooks/9745	3226
ebooks/9745	22564
ebooks/9745	34832
ebooks/9745	68
ebooks/9746	72
ebooks/9746	7
ebooks/9746	26
ebooks/9747	25
ebooks/9747	26
ebooks/9748	2174
ebooks/9748	1126
ebooks/9748	168
ebooks/9748	25
ebooks/9749	53
ebooks/9749	147
ebooks/9749	2523
ebooks/9749	33021
ebooks/9749	7020
ebooks/9749	7
ebooks/9749	228
ebooks/975	1179
ebooks/975	323
ebooks/9750	7
ebooks/9750	1162
ebooks/9751	1162
ebooks/9751	7
ebooks/9752	7
ebooks/9752	1162
ebooks/9753	7
ebooks/9753	1162
ebooks/9754	1162
ebooks/9754	7
ebooks/9755	1162
ebooks/9755	7
ebooks/9756	5819
ebooks/9756	34833
ebooks/9756	7
ebooks/9757	7
ebooks/9757	5819
ebooks/9757	34833
ebooks/9758	34833
ebooks/9758	7
ebooks/9758	5819
ebooks/9759	34833
ebooks/9759	7
ebooks/9759	5819
ebooks/976	15819
ebooks/976	68
ebooks/9760	7
ebooks/9760	5819
ebooks/9760	34833
ebooks/9761	5819
ebooks/9761	7
ebooks/9761	34833
ebooks/9762	34834
ebooks/9762	7
ebooks/9763	1410
ebooks/9763	7
ebooks/9764	1410
ebooks/9764	7
ebooks/9765	1410
ebooks/9765	7
ebooks/9766	7
ebooks/9766	1410
ebooks/9767	1410
ebooks/9767	7
ebooks/9768	1410
ebooks/9768	7
ebooks/9769	7
ebooks/9769	1410
ebooks/977	585
ebooks/977	157
ebooks/977	1359
ebooks/9770	7
ebooks/9770	1410
ebooks/9771	7
ebooks/9771	1410
ebooks/9772	1410
ebooks/9772	7
ebooks/9773	7
ebooks/9773	1410
ebooks/9774	1410
ebooks/9774	7
ebooks/9775	25
ebooks/9775	395
ebooks/9776	16
ebooks/9776	34835
ebooks/9777	68
ebooks/9777	25
ebooks/9777	1579
ebooks/9778	2072
ebooks/9778	7
ebooks/9779	120
ebooks/9779	229
ebooks/9779	553
ebooks/9779	25
ebooks/978	603
ebooks/978	26
ebooks/978	25
ebooks/978	281
ebooks/978	168
ebooks/9780	229
ebooks/9780	7
ebooks/9780	3429
ebooks/9781	327
ebooks/9781	328
ebooks/9782	34836
ebooks/9782	138
ebooks/9782	4501
ebooks/9782	8065
ebooks/9782	6
ebooks/9783	4501
ebooks/9783	34836
ebooks/9783	138
ebooks/9783	8065
ebooks/9783	6
ebooks/9784	5444
ebooks/9784	7
ebooks/9784	7881
ebooks/9784	10000
ebooks/9785	7
ebooks/9785	102
ebooks/9785	2813
ebooks/9786	7
ebooks/9786	53
ebooks/9786	54
ebooks/9787	34837
ebooks/9787	25
ebooks/9788	934
ebooks/9788	34838
ebooks/9788	424
ebooks/9789	68
ebooks/9789	16311
ebooks/979	27761
ebooks/979	371
ebooks/9790	2299
ebooks/9790	7
ebooks/9790	34839
ebooks/9790	201
ebooks/9790	692
ebooks/9791	146
ebooks/9791	25
ebooks/9792	421
ebooks/9792	1151
ebooks/9793	14721
ebooks/9793	14720
ebooks/9793	159
ebooks/9794	2059
ebooks/9794	25
ebooks/9795	7
ebooks/9795	72
ebooks/9795	5495
ebooks/9796	72
ebooks/9796	7
ebooks/9797	49
ebooks/9797	50
ebooks/9798	784
ebooks/9798	787
ebooks/9798	785
ebooks/9798	151
ebooks/9798	786
ebooks/9798	177
ebooks/9798	788
ebooks/9798	7
ebooks/9799	1515
ebooks/9799	1938
ebooks/9799	7
ebooks/9799	53
ebooks/98	7
ebooks/98	7693
ebooks/98	375
ebooks/98	8109
ebooks/98	102
ebooks/98	22039
ebooks/98	2013
ebooks/98	26080
ebooks/98	2362
ebooks/98	8860
ebooks/980	28
ebooks/980	25
ebooks/980	714
ebooks/980	34840
ebooks/980	427
ebooks/980	149
ebooks/980	147
ebooks/9800	13055
ebooks/9800	326
ebooks/9800	7
ebooks/9800	13053
ebooks/9801	25
ebooks/9801	279
ebooks/9802	7
ebooks/9802	21605
ebooks/9802	19704
ebooks/9803	34841
ebooks/9803	250
ebooks/9803	34842
ebooks/9803	34843
ebooks/9804	2073
ebooks/9804	15805
ebooks/9805	308
ebooks/9805	23950
ebooks/9805	75
ebooks/9805	819
ebooks/9806	3858
ebooks/9806	9807
ebooks/9806	7
ebooks/9807	72
ebooks/9807	7
ebooks/9807	26
ebooks/9808	7
ebooks/9808	72
ebooks/9809	26
ebooks/9809	7
ebooks/981	7
ebooks/981	9047
ebooks/981	6485
ebooks/981	6484
ebooks/981	6486
ebooks/9810	10618
ebooks/9810	5833
ebooks/9810	7511
ebooks/9810	1906
ebooks/9810	7
ebooks/9810	10617
ebooks/9810	1606
ebooks/9811	615
ebooks/9811	7
ebooks/9812	10848
ebooks/9812	25
ebooks/9812	220
ebooks/9812	374
ebooks/9813	34844
ebooks/9813	18421
ebooks/9813	34845
ebooks/9813	34846
ebooks/9814	326
ebooks/9814	7
ebooks/9815	1076
ebooks/9815	424
ebooks/9815	976
ebooks/9816	25
ebooks/9816	742
ebooks/9817	566
ebooks/9817	7
ebooks/9818	655
ebooks/9818	34847
ebooks/9818	19
ebooks/9819	50
ebooks/9819	49
ebooks/982	7
ebooks/982	4324
ebooks/982	68
ebooks/982	2582
ebooks/982	3706
ebooks/982	2757
ebooks/9820	31306
ebooks/9820	2352
ebooks/9820	7
ebooks/9820	21655
ebooks/9821	31306
ebooks/9821	2352
ebooks/9821	7
ebooks/9821	21655
ebooks/9822	250
ebooks/9822	34848
ebooks/9822	34849
ebooks/9822	34850
ebooks/9823	13508
ebooks/9823	970
ebooks/9823	2855
ebooks/9823	7
ebooks/9824	11068
ebooks/9824	16733
ebooks/9824	13858
ebooks/9824	456
ebooks/9825	8956
ebooks/9825	5329
ebooks/9825	25
ebooks/9826	1628
ebooks/9826	391
ebooks/9826	392
ebooks/9826	25
ebooks/9827	234
ebooks/9827	241
ebooks/9828	732
ebooks/9828	1440
ebooks/9828	68
ebooks/9828	575
ebooks/9829	1606
ebooks/9829	594
ebooks/9829	25
ebooks/983	2156
ebooks/983	250
ebooks/9830	745
ebooks/9830	107
ebooks/9830	1368
ebooks/9830	149
ebooks/9830	884
ebooks/9830	18868
ebooks/9830	151
ebooks/9830	3325
ebooks/9830	25
ebooks/9831	16644
ebooks/9831	19
ebooks/9832	7
ebooks/9832	120
ebooks/9833	539
ebooks/9833	68
ebooks/9834	7
ebooks/9834	72
ebooks/9835	7
ebooks/9835	391
ebooks/9835	392
ebooks/9835	13833
ebooks/9836	72
ebooks/9836	7
ebooks/9837	30258
ebooks/9837	13551
ebooks/9837	1965
ebooks/9838	281
ebooks/9838	25
ebooks/9838	26
ebooks/9839	137
ebooks/9839	25
ebooks/984	5199
ebooks/984	321
ebooks/984	10808
ebooks/984	113
ebooks/9840	410
ebooks/9840	918
ebooks/9840	884
ebooks/9840	3666
ebooks/9840	7
ebooks/9840	427
ebooks/9841	34851
ebooks/9841	22
ebooks/9842	1444
ebooks/9842	34852
ebooks/9843	1369
ebooks/9843	19
ebooks/9844	219
ebooks/9844	732
ebooks/9844	68
ebooks/9845	220
ebooks/9845	729
ebooks/9845	25
ebooks/9845	375
ebooks/9845	1478
ebooks/9845	149
ebooks/9845	102
ebooks/9846	59
ebooks/9846	25
ebooks/9847	12117
ebooks/9847	7
ebooks/9848	564
ebooks/9848	7
ebooks/9849	26
ebooks/9849	3287
ebooks/9849	7
ebooks/9849	229
ebooks/985	11901
ebooks/985	278
ebooks/985	34853
ebooks/985	34854
ebooks/985	799
ebooks/985	34855
ebooks/985	11368
ebooks/985	421
ebooks/985	1373
ebooks/9850	113
ebooks/9850	679
ebooks/9851	53
ebooks/9851	7
ebooks/9851	54
ebooks/9852	7
ebooks/9852	374
ebooks/9853	72
ebooks/9853	7
ebooks/9854	68
ebooks/9854	3402
ebooks/9855	15819
ebooks/9855	68
ebooks/9856	25
ebooks/9856	2227
ebooks/9856	439
ebooks/9857	4645
ebooks/9857	96
ebooks/9857	21582
ebooks/9858	25
ebooks/9858	34856
ebooks/9859	68
ebooks/9859	295
ebooks/9859	234
ebooks/9859	9951
ebooks/986	11368
ebooks/986	13632
ebooks/986	421
ebooks/986	2756
ebooks/9860	9951
ebooks/9860	33071
ebooks/9860	68
ebooks/9860	234
ebooks/9860	295
ebooks/9861	68
ebooks/9861	9951
ebooks/9861	295
ebooks/9861	234
ebooks/9862	25
ebooks/9862	18
ebooks/9863	7
ebooks/9863	8208
ebooks/9863	8207
ebooks/9864	66
ebooks/9864	25
ebooks/9864	26
ebooks/9865	25
ebooks/9865	5777
ebooks/9866	336
ebooks/9866	5264
ebooks/9867	146
ebooks/9867	25
ebooks/9868	92
ebooks/9868	8986
ebooks/9869	10
ebooks/9869	325
ebooks/9869	102
ebooks/987	8467
ebooks/987	2029
ebooks/987	49
ebooks/9870	25
ebooks/9870	279
ebooks/9871	120
ebooks/9871	7
ebooks/9872	72
ebooks/9872	7
ebooks/9873	229
ebooks/9873	120
ebooks/9873	7
ebooks/9874	210
ebooks/9874	173
ebooks/9875	1842
ebooks/9875	1832
ebooks/9875	1844
ebooks/9875	1845
ebooks/9875	1843
ebooks/9875	7
ebooks/9875	986
ebooks/9876	171
ebooks/9876	49
ebooks/9877	50
ebooks/9877	49
ebooks/9878	22486
ebooks/9878	34857
ebooks/9878	34858
ebooks/9878	250
ebooks/9879	884
ebooks/9879	107
ebooks/9879	831
ebooks/9879	147
ebooks/9879	7
ebooks/9879	427
ebooks/988	90
ebooks/988	89
ebooks/9880	8065
ebooks/9880	6
ebooks/9880	34859
ebooks/9880	6061
ebooks/9880	138
ebooks/9881	784
ebooks/9881	177
ebooks/9881	786
ebooks/9881	7
ebooks/9881	787
ebooks/9881	151
ebooks/9881	785
ebooks/9881	788
ebooks/9882	67
ebooks/9882	49
ebooks/9883	49
ebooks/9883	67
ebooks/9884	49
ebooks/9884	67
ebooks/9885	49
ebooks/9885	50
ebooks/9886	34860
ebooks/9886	114
ebooks/9886	34861
ebooks/9886	34862
ebooks/9887	2252
ebooks/9887	2567
ebooks/9887	1020
ebooks/9887	138
ebooks/9888	26
ebooks/9888	25
ebooks/9888	281
ebooks/9889	279
ebooks/9889	25
ebooks/989	34863
ebooks/989	34864
ebooks/989	323
ebooks/989	1309
ebooks/9890	26566
ebooks/9890	5061
ebooks/9890	34865
ebooks/9890	34701
ebooks/9891	2431
ebooks/9891	68
ebooks/9892	2355
ebooks/9892	1476
ebooks/9893	2355
ebooks/9893	1476
ebooks/9894	655
ebooks/9894	19
ebooks/9895	34866
ebooks/9895	10
ebooks/9895	13524
ebooks/9896	2496
ebooks/9896	19
ebooks/9897	2008
ebooks/9897	157
ebooks/9898	50
ebooks/9898	49
ebooks/9899	68
ebooks/9899	3273
ebooks/9899	3259
ebooks/99	59
ebooks/99	6348
ebooks/99	1522
ebooks/99	166
ebooks/99	92
ebooks/99	34867
ebooks/99	1950
ebooks/990	34863
ebooks/990	323
ebooks/990	1309
ebooks/990	34864
ebooks/9900	10148
ebooks/9900	5024
ebooks/9900	10150
ebooks/9900	250
ebooks/9900	10149
ebooks/9901	3492
ebooks/9901	256
ebooks/9901	68
ebooks/9902	72
ebooks/9902	7
ebooks/9903	25
ebooks/9903	146
ebooks/9904	7
ebooks/9904	470
ebooks/9904	920
ebooks/9904	427
ebooks/9904	856
ebooks/9904	884
ebooks/9905	146
ebooks/9905	25
ebooks/9906	18
ebooks/9906	25
ebooks/9907	21415
ebooks/9907	25
ebooks/9908	25
ebooks/9908	553
ebooks/9909	7
ebooks/9909	311
ebooks/9909	470
ebooks/991	323
ebooks/991	1309
ebooks/991	34863
ebooks/991	34864
ebooks/9910	96
ebooks/9910	10058
ebooks/9911	11368
ebooks/9911	421
ebooks/9911	830
ebooks/9911	53
ebooks/9912	6776
ebooks/9912	122
ebooks/9913	1175
ebooks/9913	146
ebooks/9913	25
ebooks/9913	34868
ebooks/9913	34869
ebooks/9914	990
ebooks/9914	34870
ebooks/9914	9569
ebooks/9915	1004
ebooks/9915	166
ebooks/9916	70
ebooks/9916	34790
ebooks/9917	561
ebooks/9917	138
ebooks/9918	67
ebooks/9918	49
ebooks/9919	67
ebooks/9919	49
ebooks/992	34863
ebooks/992	34864
ebooks/992	1309
ebooks/992	323
ebooks/9920	6907
ebooks/9920	34871
ebooks/9920	114
ebooks/9921	34692
ebooks/9921	3728
ebooks/9921	34694
ebooks/9921	7
ebooks/9921	34693
ebooks/9922	67
ebooks/9922	49
ebooks/9923	7
ebooks/9923	72
ebooks/9924	499
ebooks/9924	1747
ebooks/9924	28
ebooks/9924	118
ebooks/9924	7
ebooks/9925	146
ebooks/9925	25
ebooks/9926	7
ebooks/9926	26
ebooks/9927	229
ebooks/9927	26
ebooks/9927	25
ebooks/9928	693
ebooks/9928	201
ebooks/9928	7
ebooks/9929	222
ebooks/9929	221
ebooks/993	25
ebooks/993	2076
ebooks/9930	1319
ebooks/9930	21687
ebooks/9931	120
ebooks/9931	25
ebooks/9931	12307
ebooks/9932	925
ebooks/9932	3082
ebooks/9932	3083
ebooks/9932	3080
ebooks/9932	25
ebooks/9932	3079
ebooks/9932	3081
ebooks/9932	1466
ebooks/9932	1378
ebooks/9933	34872
ebooks/9933	1319
ebooks/9934	4304
ebooks/9934	1319
ebooks/9935	37
ebooks/9935	939
ebooks/9936	939
ebooks/9936	37
ebooks/9937	37
ebooks/9937	939
ebooks/9938	939
ebooks/9938	37
ebooks/9939	37
ebooks/9939	939
ebooks/994	34873
ebooks/994	7
ebooks/994	34874
ebooks/994	10881
ebooks/994	2573
ebooks/9940	768
ebooks/9940	80
ebooks/9940	884
ebooks/9940	5420
ebooks/9940	7
ebooks/9940	545
ebooks/9941	34875
ebooks/9941	34876
ebooks/9941	34877
ebooks/9941	34878
ebooks/9941	34879
ebooks/9941	166
ebooks/9941	34880
ebooks/9941	34881
ebooks/9941	34882
ebooks/9941	2690
ebooks/9941	34883
ebooks/9941	34884
ebooks/9942	1319
ebooks/9942	2143
ebooks/9942	34885
ebooks/9943	24508
ebooks/9943	783
ebooks/9943	5531
ebooks/9944	24993
ebooks/9944	22
ebooks/9945	19
ebooks/9945	655
ebooks/9946	49
ebooks/9946	171
ebooks/9947	3357
ebooks/9947	250
ebooks/9948	1340
ebooks/9948	2759
ebooks/9948	3224
ebooks/9948	132
ebooks/9948	68
ebooks/9949	2201
ebooks/9949	34886
ebooks/9949	34887
ebooks/995	7
ebooks/995	279
ebooks/9950	113
ebooks/9950	3587
ebooks/9950	34230
ebooks/9950	2540
ebooks/9951	34607
ebooks/9951	9855
ebooks/9951	437
ebooks/9951	3892
ebooks/9951	24607
ebooks/9952	790
ebooks/9952	68
ebooks/9953	50
ebooks/9953	49
ebooks/9954	382
ebooks/9954	34888
ebooks/9955	53
ebooks/9955	1305
ebooks/9955	10682
ebooks/9955	234
ebooks/9956	566
ebooks/9956	7
ebooks/9957	58
ebooks/9957	34889
ebooks/9957	5224
ebooks/9958	782
ebooks/9958	783
ebooks/9958	1848
ebooks/9959	6523
ebooks/9959	7
ebooks/996	6282
ebooks/996	10
ebooks/996	6284
ebooks/996	6283
ebooks/996	4456
ebooks/9960	50
ebooks/9960	49
ebooks/9961	49
ebooks/9961	50
ebooks/9962	49
ebooks/9962	50
ebooks/9963	4079
ebooks/9963	1164
ebooks/9963	149
ebooks/9963	742
ebooks/9963	4080
ebooks/9963	68
ebooks/9964	860
ebooks/9964	857
ebooks/9964	7
ebooks/9965	20526
ebooks/9965	25
ebooks/9966	34890
ebooks/9966	3889
ebooks/9966	68
ebooks/9967	7
ebooks/9967	26
ebooks/9968	3885
ebooks/9968	4007
ebooks/9968	728
ebooks/9968	574
ebooks/9968	3223
ebooks/9968	1164
ebooks/9968	11417
ebooks/9968	16466
ebooks/9968	572
ebooks/9968	229
ebooks/9968	573
ebooks/9968	22464
ebooks/9968	68
ebooks/9969	23615
ebooks/9969	122
ebooks/9969	34891
ebooks/997	9
ebooks/997	11211
ebooks/997	11
ebooks/997	10
ebooks/9970	2834
ebooks/9970	16
ebooks/9970	34892
ebooks/9971	234
ebooks/9971	13669
ebooks/9972	13669
ebooks/9972	234
ebooks/9973	250
ebooks/9973	1258
ebooks/9974	72
ebooks/9974	7
ebooks/9975	19
ebooks/9975	210
ebooks/9975	34893
ebooks/9976	10
ebooks/9976	986
ebooks/9976	34894
ebooks/9977	1830
ebooks/9977	1826
ebooks/9978	7
ebooks/9978	374
ebooks/9979	631
ebooks/9979	26703
ebooks/9979	34895
ebooks/9979	7
ebooks/998	10
ebooks/998	11
ebooks/998	9
ebooks/9980	21004
ebooks/9980	923
ebooks/9980	21003
ebooks/9980	10
ebooks/9981	304
ebooks/9981	107
ebooks/9981	25
ebooks/9982	25
ebooks/9982	11413
ebooks/9983	7
ebooks/9983	107
ebooks/9983	72
ebooks/9983	2227
ebooks/9984	7
ebooks/9984	34804
ebooks/9985	34896
ebooks/9985	25
ebooks/9986	33592
ebooks/9986	69
ebooks/9986	68
ebooks/9987	5931
ebooks/9987	10
ebooks/9988	28
ebooks/9988	62
ebooks/9988	25
ebooks/9989	279
ebooks/9989	7
ebooks/999	9
ebooks/999	10
ebooks/999	11
ebooks/9990	1156
ebooks/9990	1409
ebooks/9990	3372
ebooks/9990	16670
ebooks/9990	1800
ebooks/9990	68
ebooks/9990	229
ebooks/9990	574
ebooks/9990	2577
ebooks/9990	9697
ebooks/9991	30267
ebooks/9991	159
ebooks/9992	2406
ebooks/9992	49
ebooks/9992	2407
ebooks/9993	26
ebooks/9993	25
ebooks/9994	34897
ebooks/9994	16674
ebooks/9994	234
ebooks/9995	2932
ebooks/9995	15914
ebooks/9996	2597
ebooks/9996	323
ebooks/9997	3218
ebooks/9997	96
ebooks/9998	279
ebooks/9998	7
ebooks/9999	722
ebooks/9999	31459
ebooks/9999	5665
ebooks/9999	719
ebooks/9999	166
\.


--
-- Data for Name: creators; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.creators (id, name, webpage, aliases, death_date, birth_date) FROM stdin;
2009/agents/1638	Jefferson, Thomas	\N	\N	1826	1743
2009/agents/65	Shakespeare, William	\N	\N	1616	1564
2009/agents/507	Dante Alighieri	\N	\N	1321	1265
2009/agents/216	Anonymous	\N	\N	\N	\N
2009/agents/1308	Seneca, Lucius Annaeus	\N	\N	65	\N
2009/agents/3260	Hodgson, William Hope	\N	\N	1918	1877
2009/agents/3261	Waddington, Mary King	\N	\N	1923	1833
2009/agents/3262	Lindsay, Anna Robertson Brown	\N	\N	1948	1864
2009/agents/3263	Tucker, George	\N	\N	1861	1775
2009/agents/1279	Boccaccio, Giovanni	\N	\N	1375	1313
2009/agents/272	Le Fanu, Joseph Sheridan	\N	\N	1873	1814
2009/agents/247	White, Stewart Edward	\N	\N	1946	1873
2009/agents/3265	Hammond, S. H. (Samuel H.)	\N	\N	1878	1809
2009/agents/2939	Hayley, William	\N	\N	1820	1745
2009/agents/49	Unknown	\N	\N	\N	\N
2009/agents/180	Muir, John	\N	\N	1914	1838
2009/agents/116	Various	\N	\N	\N	\N
2009/agents/3137	Leverson, Ada	\N	\N	1933	1862
2009/agents/3267	Bueltmann, A. J.	\N	\N	\N	\N
2009/agents/3268	Brooks, Charles S. (Charles Stephen)	\N	\N	1934	1878
2009/agents/3269	Cross, F. J. (Frederick J.)	\N	\N	\N	\N
2009/agents/3177	Hurst, Fannie	\N	\N	1968	1889
2009/agents/3270	Avery, Harold	\N	\N	1943	1867
2009/agents/3271	Magnay, William, Sir	\N	\N	1917	1855
2009/agents/4524	Buffalo Bill	\N	\N	1917	1846
2009/agents/481	Poe, Edgar Allan	\N	\N	1849	1809
2009/agents/3273	Black, Edith Ferguson	\N	\N	1936	1857
2009/agents/3274	Robins, Elizabeth	\N	\N	1952	1862
2009/agents/2728	Behn, Aphra	\N	\N	1689	1640
2009/agents/3275	Lee, Charles A.	\N	\N	\N	\N
2009/agents/166	Cabell, James Branch	\N	\N	1958	1879
2009/agents/4602	Smith, Henrietta Brown	\N	\N	\N	1868
2009/agents/3277	Ladue, Joseph	\N	\N	1900	1855
2009/agents/986	Wood, William	\N	\N	1947	1864
2009/agents/2034	Hancock, H. Irving (Harrie Irving)	\N	\N	1922	1868
2009/agents/285	Buchan, John	\N	\N	1940	1875
2009/agents/3278	Wheeler, Janet D.	\N	\N	\N	\N
2009/agents/963	Oliphant, Mrs. (Margaret)	\N	\N	1897	1828
2009/agents/3280	Féval, Paul	\N	\N	1887	1817
2009/agents/3282	Berzelius, Jöns Jakob, friherre	\N	\N	1848	1779
2009/agents/990	Lessing, Gotthold Ephraim	\N	\N	1781	1729
2009/agents/7977	Mencius	\N	\N	-289	-385
2009/agents/63	Hope, Anthony	\N	\N	1933	1863
2009/agents/3284	Quigley, Edward J.	\N	\N	\N	\N
2009/agents/42	Baum, L. Frank (Lyman Frank)	\N	\N	1919	1856
2009/agents/595	Huxley, Thomas Henry	\N	\N	1895	1825
2009/agents/3287	Verhaeren, Emile	\N	\N	1916	1855
2009/agents/3288	Keenan, Henry F. (Henry Francis)	\N	\N	1928	1850
2009/agents/3289	Towne, Elizabeth	\N	\N	1960	1865
2009/agents/789	Farnol, Jeffery	\N	\N	1952	1878
2009/agents/3290	Beck, James M. (James Montgomery)	\N	\N	1936	1861
2009/agents/743	Brand, Max	\N	\N	1944	1892
2009/agents/980	Stevenson, Burton Egbert	\N	\N	1962	1872
2009/agents/3291	Cooke, Grace MacGowan	\N	\N	1944	1863
2009/agents/3292	Planta, Joseph	\N	\N	1827	1744
2009/agents/3293	Eggleston, Edward	\N	\N	1902	1837
2009/agents/3294	Edwardes, S. M. (Stephen Meredyth)	\N	\N	1927	1873
2009/agents/3295	Moxon, Elizabeth	\N	\N	\N	\N
2009/agents/4786	Greever, Garland	\N	\N	1967	1883
2009/agents/3297	Smith, Venture	\N	\N	1805	\N
2009/agents/1256	Bindloss, Harold	\N	\N	1945	1866
2009/agents/3298	Johnson, Douglas Wilson	\N	\N	1944	1878
2009/agents/3299	Blatch, Harriot Stanton	\N	\N	1940	1856
2009/agents/1939	Hayes, Clair W. (Clair Wallace)	\N	\N	\N	1887
2009/agents/4400	Rees, Arthur J. (Arthur John)	\N	\N	1942	1872
2009/agents/541	Green, Anna Katharine	\N	\N	1935	1846
2009/agents/1487	Curwood, James Oliver	\N	\N	1927	1878
2009/agents/1433	Otis, James	\N	\N	1912	1848
2009/agents/3301	Forsslund, Louise	\N	\N	1910	1873
2009/agents/3302	Oxonian	\N	\N	\N	\N
2009/agents/3303	Mackenzie, Donald A. (Donald Alexander)	\N	\N	1936	1873
2009/agents/3304	Nitti, Francesco Saverio	\N	\N	1953	1868
2009/agents/127	MacDonald, George	\N	\N	1905	1824
2009/agents/3305	Garnett, Richard	\N	\N	1906	1835
2009/agents/1680	Euripides	\N	\N	-406	\N
2009/agents/657	Carpenter, Edward	\N	\N	1929	1844
2009/agents/3306	Massey, W. T. (William Thomas)	\N	\N	\N	\N
2009/agents/2629	Ward, Humphry, Mrs.	\N	\N	1920	1851
2009/agents/66	Sterling, Bruce	\N	\N	\N	1954
2009/agents/3136	Nichol, John	\N	\N	1894	1833
2009/agents/484	Hudson, W. H. (William Henry)	\N	\N	1922	1841
2009/agents/3141	Le Queux, William	\N	\N	1927	1864
2009/agents/3309	Dalton, Hugh Dalton, Baron	\N	\N	1962	1887
2009/agents/3310	Marquand, John P. (John Phillips)	\N	\N	1960	1893
2009/agents/1627	Tracy, Louis	\N	\N	1928	1863
2009/agents/3311	Sweetser, Kate Dickinson	\N	\N	1939	1870
2009/agents/525	Fiske, John	\N	\N	1901	1842
2009/agents/3312	D'Oliveira, E. (Elias)	\N	\N	1944	1886
2009/agents/2836	Earle, Alice Morse	\N	\N	1911	1851
2009/agents/344	Kingsley, Charles	\N	\N	1875	1819
2009/agents/3156	Rydberg, Viktor	\N	\N	1895	1828
2009/agents/7109	Thiselton-Dyer, T. F. (Thomas Firminger)	\N	\N	1923	1848
2009/agents/1529	Shelley, Percy Bysshe	\N	\N	1822	1792
2009/agents/3315	Hutton, Edward	\N	\N	1969	1875
2009/agents/628	Graves, Robert	\N	\N	1985	1895
2009/agents/293	Lamb, Charles	\N	\N	1834	1775
2009/agents/3317	Waugh, Edwin	\N	\N	1890	1817
2009/agents/4657	Dulabone, Chris	\N	\N	\N	\N
2009/agents/30	Wells, H. G. (Herbert George)	\N	\N	1946	1866
2009/agents/294	Lamb, Mary	\N	\N	1847	1764
2009/agents/1312	Merriman, Henry Seton	\N	\N	1903	1862
2009/agents/3579	Quiller-Couch, Arthur	\N	\N	1944	1863
2009/agents/3323	Brummitt, Dan B. (Dan Brearley)	\N	\N	1939	1867
2009/agents/3324	Beeton, Mrs. (Isabella Mary)	\N	\N	1865	1836
2009/agents/3325	Edison, Thomas A. (Thomas Alva)	\N	\N	1931	1847
2009/agents/3326	Tyrrell, George	\N	\N	1909	1861
2009/agents/275	Bower, B. M.	\N	\N	1940	1871
2009/agents/3327	Clark, Donald Lemen	\N	\N	1966	1888
2009/agents/3328	Bryant, William Cullen	\N	\N	1878	1794
2009/agents/2491	Spyri, Johanna	\N	\N	1901	1827
2009/agents/3329	Toynbee, Arnold	\N	\N	1975	1889
2009/agents/3330	Moore, Frank	\N	\N	\N	1843
2009/agents/465	Russell, Thomas Herbert	\N	\N	1947	1862
2009/agents/491	Pyle, Howard	\N	\N	1911	1853
2009/agents/483	Cooper, James Fenimore	\N	\N	1851	1789
2009/agents/510	Parkman, Francis	\N	\N	1893	1823
2009/agents/190	Stoker, Bram	\N	\N	1912	1847
2009/agents/3331	Lett, Bob	\N	\N	\N	\N
2009/agents/3332	Lenord, Frank	\N	\N	\N	\N
2009/agents/3333	Schultz, Siegfried Von	\N	\N	\N	\N
2009/agents/729	Roosevelt, Theodore	\N	\N	1919	1858
2009/agents/3336	Girard, Gilbert	\N	\N	\N	\N
2009/agents/185	Raleigh, Walter Alexander, Sir	\N	\N	1922	1861
2009/agents/473	Spinoza, Benedictus de	\N	\N	1677	1632
2009/agents/755	France, Anatole	\N	\N	1924	1844
2009/agents/3339	Cassius Dio Cocceianus	\N	\N	\N	\N
2009/agents/3340	Snouck Hurgronje, C. (Christiaan)	\N	\N	1936	1857
2009/agents/1470	McClung, Nellie L.	\N	\N	1951	1873
2009/agents/3342	Greg, Percy	\N	\N	1889	1836
2009/agents/3343	Smith, Thomas F. A.	\N	\N	\N	1875
2009/agents/3350	Edison Concert Band	\N	\N	\N	\N
2009/agents/111	Wilde, Oscar	\N	\N	1900	1854
2009/agents/3356	American Concert Orchestra	\N	\N	\N	\N
2009/agents/3359	New York Trio	\N	\N	\N	\N
2009/agents/3362	Edison Minstrels	\N	\N	\N	\N
2009/agents/3363	Kennedy, Frank	\N	\N	\N	\N
2009/agents/3364	Spencer, Len	\N	\N	1914	1867
2009/agents/3366	Edison Vaudeville Company	\N	\N	\N	\N
2009/agents/408	Brontë, Charlotte	\N	\N	1855	1816
2009/agents/3367	Hill, Murry K.	\N	\N	1942	1865
2009/agents/494	Stewart, Cal	\N	\N	1919	1856
2009/agents/3368	Woottwell, Tom	\N	\N	\N	\N
2009/agents/3371	Blue Ridge Duo	\N	\N	\N	\N
2009/agents/3372	Fiddlin' Powers & Family	\N	\N	\N	\N
2009/agents/53	Twain, Mark	\N	\N	1910	1835
2009/agents/147	Lowell, Amy	\N	\N	1925	1874
2009/agents/212	Grey, Zane	\N	\N	1939	1872
2009/agents/3377	Mitchell, Maria	\N	\N	1889	1818
2009/agents/3379	Landfrey, Kenneth	\N	\N	\N	\N
2009/agents/3380	Hobart, Garret A. (Garret Augustus)	\N	\N	1899	1844
2009/agents/3381	Bryan, William Jennings	\N	\N	1925	1860
2009/agents/3382	Taft, William H. (William Howard)	\N	\N	1930	1857
2009/agents/234	Lindsay, Vachel	\N	\N	1931	1879
2009/agents/2217	Parrish, Randall	\N	\N	1923	1858
2009/agents/2253	Leslie, Lawrence J.	\N	\N	\N	\N
2009/agents/3383	Peck, George W. (George Wilbur)	\N	\N	1916	1840
2009/agents/3384	Gregory, Jackson	\N	\N	1943	1882
2009/agents/3385	Taylor, Thomas	\N	\N	1835	1758
2009/agents/3386	Rovani, Giuseppe	\N	\N	1874	1818
2009/agents/1194	Holley, Marietta	\N	\N	1926	1836
2009/agents/201	Austin, Mary	\N	\N	1934	1868
2009/agents/3387	Brandt, G. N. (Gudmund Nyeland)	\N	\N	1945	1878
2009/agents/2879	Wordsworth, William	\N	\N	1850	1770
2009/agents/54	Thoreau, Henry David	\N	\N	1862	1817
2009/agents/808	Garis, Howard Roger	\N	\N	1962	1873
2009/agents/31765	Webb-Peploe, Mrs. (Annie)	\N	\N	1880	1805
2009/agents/3391	Nixon-Roulet, Mary F.	\N	\N	1930	\N
2009/agents/1041	Saunders, Marshall	\N	\N	1947	1861
2009/agents/3394	Díaz, Porfirio	\N	\N	1915	1830
2009/agents/1734	Shackleton, Ernest Henry, Sir	\N	\N	1922	1874
2009/agents/37	Dickens, Charles	\N	\N	1870	1812
2009/agents/3396	Daniels, Josephus	\N	\N	1948	1862
2009/agents/3397	Daniels, Addie Worth Bagley	\N	\N	1943	1869
2009/agents/3398	Miles, Nelson Appleton	\N	\N	1925	1839
2009/agents/3399	Hutchinson, Miller Reese	\N	\N	1944	1876
2009/agents/3163	Cable, George Washington	\N	\N	1925	1844
2009/agents/3400	Edison, Theodore M.	\N	\N	1992	1898
2009/agents/3401	Losey's Orchestra	\N	\N	\N	\N
2009/agents/35	Stevenson, Robert Louis	\N	\N	1894	1850
2009/agents/3406	Lopez and Hamilton's Kings of Harmony	\N	\N	\N	\N
2009/agents/3407	Harry Raderman's Jazz Orchestra	\N	\N	\N	\N
2009/agents/513	Rumford, Benjamin, Graf von	\N	\N	1814	1753
2009/agents/2029	Carnegie, Andrew	\N	\N	1919	1835
2009/agents/3411	Watson, Thomas Augustus	\N	\N	1934	1854
2009/agents/3413	Nebe-Quartett	\N	\N	\N	\N
2009/agents/3414	I. J. Hochman's Yiddisher Orchester	\N	\N	\N	\N
2009/agents/3415	Jugoslavensko Tamburasko Drustvo	\N	\N	\N	\N
2009/agents/3416	Lusk, Milan	\N	\N	\N	\N
2009/agents/515	Grossmith, Weedon	\N	\N	1919	1852
2009/agents/3423	Berman, Louis	\N	\N	1946	1893
2009/agents/3424	Allen, Quincy	\N	\N	\N	\N
2009/agents/1060	Wells, Carolyn	\N	\N	1942	1862
2009/agents/3425	"Colored Quartet" (name unknown)	\N	\N	\N	\N
2009/agents/3426	Hann's Emperors of Song	\N	\N	\N	\N
2009/agents/3430	Barrow, Isaac	\N	\N	1677	1630
2009/agents/6269	Dunbar, Paul Laurence	\N	\N	1906	1872
2009/agents/3440	Peerless Orchestra (Edison studio ensemble)	\N	\N	\N	\N
2009/agents/3444	Hervilly, Ernest d'	\N	\N	1911	1839
2009/agents/120	London, Jack	\N	\N	1916	1876
2009/agents/1445	Duhamel, Georges	\N	\N	1966	1884
2009/agents/3447	Jubilee Singers	\N	\N	\N	\N
2009/agents/60	Verne, Jules	\N	\N	1905	1828
2009/agents/3455	Tucker, Sophie	\N	\N	1966	1884
2009/agents/422	Sullivan, Arthur	\N	\N	1900	1842
2009/agents/3463	Michelangelo Buonarroti	\N	\N	1564	1475
2009/agents/34995	Firdawsi	\N	\N	\N	\N
2009/agents/2132	Fitzhugh, Percy Keese	\N	\N	1950	1876
2009/agents/1619	Emerson, Alice B.	\N	\N	\N	\N
2009/agents/380	Godwin, William	\N	\N	1836	1756
2009/agents/113	James, Henry	\N	\N	1916	1843
2009/agents/3465	May, Sophie	\N	\N	1906	1833
2009/agents/3466	Rideout, Henry Milner	\N	\N	1927	1877
2009/agents/3467	Conklin, Nathaniel, Mrs.	\N	\N	1900	1841
2009/agents/1626	Stratemeyer, Edward	\N	\N	1930	1862
2009/agents/2870	Vance, Louis Joseph	\N	\N	1933	1879
2009/agents/3468	Cassels, Walter Richard	\N	\N	1907	1826
2009/agents/3469	Smith, Laura Rountree	\N	\N	1924	1876
2009/agents/266	Wiggin, Kate Douglas Smith	\N	\N	1923	1856
2009/agents/528	Zola, Émile	\N	\N	1902	1840
2009/agents/1984	Dickinson, G. Lowes (Goldsworthy Lowes)	\N	\N	1932	1862
2009/agents/3471	Marx-Koning, Marie	\N	\N	1926	1864
2009/agents/3473	Garnett, David	\N	\N	1981	1892
2009/agents/3474	Aaronsohn, Alexander	\N	\N	1948	1888
2009/agents/517	Owen, Wilfred	\N	\N	1918	1893
2009/agents/3475	Stoddard, William O.	\N	\N	1925	1835
2009/agents/3477	Erickson, Joel Arthur	\N	\N	\N	\N
2009/agents/3479	Trollope, Frances Milton	\N	\N	1863	1780
2009/agents/3480	Buysse, Cyriel	\N	\N	1932	1859
2009/agents/3481	Alvares, Rahul	\N	\N	\N	\N
2009/agents/3482	McGuinn, Roger	\N	\N	\N	\N
2009/agents/175	Robinson, Edwin Arlington	\N	\N	1935	1869
2009/agents/297	Johnson, Samuel	\N	\N	1784	1709
2009/agents/586	Goethe, Johann Wolfgang von	\N	\N	1832	1749
2009/agents/3485	Richardson, James	\N	\N	1851	1806
2009/agents/659	Boswell, James	\N	\N	1795	1740
2009/agents/1206	Wilson, Harry Leon	\N	\N	1939	1867
2009/agents/119	Lawson, Henry	\N	\N	1922	1867
2009/agents/102	Alcott, Louisa May	\N	\N	1888	1832
2009/agents/3487	Troward, T. (Thomas)	\N	\N	1916	1847
2009/agents/3488	Dolbey, Robert Valentine	\N	\N	1937	1878
2009/agents/3490	Gandhi, Mahatma	\N	\N	1948	1869
2009/agents/3491	Carr, John, Sir	\N	\N	1832	1772
2009/agents/221	Stockton, Frank Richard	\N	\N	1902	1834
2009/agents/3493	Yeardley, John	\N	\N	1858	1786
2009/agents/518	Venables, Edmund	\N	\N	1895	1819
2009/agents/3504	Musick, John R. (John Roy)	\N	\N	1901	1849
2009/agents/594	Oppenheim, E. Phillips (Edward Phillips)	\N	\N	1946	1866
2009/agents/3495	Vachell, Horace Annesley	\N	\N	1955	1861
2009/agents/1761	Fletcher, J. S. (Joseph Smith)	\N	\N	1935	1863
2009/agents/3497	Bowman, Earl Wayland	\N	\N	1952	1875
2009/agents/188	Zitkala-Sa	\N	\N	1938	1876
2009/agents/1705	Mill, John Stuart	\N	\N	1873	1806
2009/agents/3498	Garvice, Charles	\N	\N	1920	1850
2009/agents/3499	Wells, Philip P. (Philip Patterson)	\N	\N	1929	1868
2009/agents/85	Hugo, Victor	\N	\N	1885	1802
2009/agents/3500	Howard, J. E.	\N	\N	\N	\N
2009/agents/3501	Bull, Thomas	\N	\N	\N	\N
2009/agents/3882	Conscience, Hendrik	\N	\N	1883	1812
2009/agents/3191	Thiers, Adolphe	\N	\N	1877	1797
2009/agents/3503	Clarkson, Thomas	\N	\N	1846	1760
2009/agents/744	Long, William J. (William Joseph)	\N	\N	1952	1867
2009/agents/519	Livingstone, David	\N	\N	1873	1813
2009/agents/2830	Waterloo, Stanley	\N	\N	1913	1846
2009/agents/3506	Brampton, Henry Hawkins, Baron	\N	\N	1907	1817
2009/agents/182	Guest, Edgar A. (Edgar Albert)	\N	\N	1959	1881
2009/agents/362	Van Dyke, Henry	\N	\N	1933	1852
2009/agents/3509	Harkness, Peter T.	\N	\N	\N	\N
2009/agents/3511	McCracken, Elizabeth	\N	\N	\N	1876
2009/agents/2141	Collins, J. E. (Joseph Edmund)	\N	\N	1892	1855
2009/agents/67	Roosevelt, Franklin D. (Franklin Delano)	\N	\N	1945	1882
2009/agents/4555	Wolff, Elizabeth Bekker	\N	\N	1804	1738
2009/agents/3514	Drayton, Daniel	\N	\N	1857	1802
2009/agents/3515	Isham, Frederic Stewart	\N	\N	1922	1866
2009/agents/3516	Bilbrough, E. Ernest	\N	\N	\N	\N
2009/agents/713	Raine, William MacLeod	\N	\N	1954	1871
2009/agents/3520	Broadway Dance Orchestra	\N	\N	\N	\N
2009/agents/3521	Jellicoe, John Rushworth	\N	\N	1935	1859
2009/agents/3796	Williamson, A. M. (Alice Muriel)	\N	\N	1933	1869
2009/agents/3524	National Promenade Band	\N	\N	\N	\N
2009/agents/228	Hubbard, Elbert	\N	\N	1915	1856
2009/agents/520	Meredith, George	\N	\N	1909	1828
2009/agents/3529	Lewes, George Henry	\N	\N	1878	1817
2009/agents/588	Galt, John	\N	\N	1839	1779
2009/agents/1481	Mundy, Talbot	\N	\N	1940	1879
2009/agents/3531	Gale, Zona	\N	\N	1938	1874
2009/agents/521	McCabe, Joseph	\N	\N	1955	1867
2009/agents/1997	Lucian, of Samosata	\N	\N	180	120
2009/agents/3533	Hughes, Louis	\N	\N	1913	1832
2009/agents/3534	Perry, Nora	\N	\N	1896	1831
2009/agents/1203	Eddy, Mary Baker	\N	\N	1910	1821
2009/agents/1429	Mackay, Isabel Ecclestone	\N	\N	1928	1875
2009/agents/3535	Herrman, Karl Stephen	\N	\N	\N	\N
2009/agents/1756	Train, Arthur Cheney	\N	\N	1945	1875
2009/agents/38191	Chambers, Robert W. (Robert William)	\N	\N	1933	1865
2009/agents/5450	Gautier, Théophile	\N	\N	1872	1811
2009/agents/3538	Lansing, Robert	\N	\N	1928	1864
2009/agents/69	Doyle, Arthur Conan	\N	\N	1930	1859
2009/agents/246	Le Gallienne, Richard	\N	\N	1947	1866
2009/agents/3540	Greene, Homer	\N	\N	1940	1853
2009/agents/3541	De La Pasture, Henry, Mrs.	\N	\N	1945	1866
2009/agents/3542	Blaisdell, Albert F. (Albert Franklin)	\N	\N	1927	1847
2009/agents/3543	Turnbull, Lawrence, Mrs.	\N	\N	1927	\N
2009/agents/574	Flaubert, Gustave	\N	\N	1880	1821
2009/agents/1719	Yeats, W. B. (William Butler)	\N	\N	1939	1865
2009/agents/3545	Gregory, Augustus Charles	\N	\N	1905	1819
2009/agents/1959	Richardson, Samuel	\N	\N	1761	1689
2009/agents/3546	Eliot, Ethel Cook	\N	\N	1972	1890
2009/agents/367	Hope, Laura Lee	\N	\N	\N	\N
2009/agents/73	Burnett, Frances Hodgson	\N	\N	1924	1849
2009/agents/3547	Brooke, L. Leslie (Leonard Leslie)	\N	\N	1940	1862
2009/agents/3548	Wace	\N	\N	\N	\N
2009/agents/3549	White, William Patterson	\N	\N	\N	1884
2009/agents/3550	Copplestone, Bennet	\N	\N	1932	1867
2009/agents/3551	Freeman, R. Austin (Richard Austin)	\N	\N	1943	1862
2009/agents/653	Lord, John	\N	\N	1894	1810
2009/agents/3552	Atticus	\N	\N	1912	1835
2009/agents/3553	Canth, Minna	\N	\N	1897	1844
2009/agents/1773	Aho, Juhani	\N	\N	1921	1861
2009/agents/2959	Alcott, William A. (William Andrus)	\N	\N	1859	1798
2009/agents/3555	Root, Elihu	\N	\N	1937	1845
2009/agents/522	Summerhayes, Martha	\N	\N	1926	1844
2009/agents/16	Longfellow, Henry Wadsworth	\N	\N	1882	1807
2009/agents/3557	Powers, Leland Todd	\N	\N	1920	1857
2009/agents/37310	Green, Alice Stopford	\N	\N	1929	1848
2009/agents/3560	Trask, Katrina	\N	\N	1922	1853
2009/agents/68	Austen, Jane	\N	\N	1817	1775
2009/agents/467	Shaw, Bernard	\N	\N	1950	1856
2009/agents/3561	De Marchi, Emilio	\N	\N	1901	1851
2009/agents/3562	Valle-Inclán, Ramón del	\N	\N	1936	1866
2009/agents/1772	Bjørnson, Bjørnstjerne	\N	\N	1910	1832
2009/agents/3563	McGaffey, Kenneth	\N	\N	\N	\N
2009/agents/3564	Dell, Ethel M. (Ethel May)	\N	\N	1939	1881
2009/agents/523	Carlyle, Thomas	\N	\N	1881	1795
2009/agents/3565	Clinton, Bill	\N	\N	\N	1946
2009/agents/3566	Bridges, Victor	\N	\N	1972	1878
2009/agents/3567	Smith, R. Cadwallader	\N	\N	\N	\N
2009/agents/3568	Cotter, Frank J.	\N	\N	\N	\N
2009/agents/1030	Jackson, Helen Hunt	\N	\N	1885	1830
2009/agents/3569	Adams, E. E. (Ezra Eastman)	\N	\N	1871	1813
2009/agents/1926	Hay, John	\N	\N	1905	1838
2009/agents/524	American Tract Society	\N	\N	\N	\N
2009/agents/5173	W. M.	\N	\N	\N	\N
2009/agents/1316	Crawford, F. Marion (Francis Marion)	\N	\N	1909	1854
2009/agents/125	Conrad, Joseph	\N	\N	1924	1857
2009/agents/3572	Pierpont, James	\N	\N	1893	1822
2009/agents/8765	Birmingham, George A.	\N	\N	1950	1865
2009/agents/3574	Browne, Theo. Stephenson	\N	\N	\N	\N
2009/agents/79	Lang, Andrew	\N	\N	1912	1844
2009/agents/3576	Stevenson, Augusta	\N	\N	1976	1869
2009/agents/1052	Sienkiewicz, Henryk	\N	\N	1916	1846
2009/agents/2732	Child, Lydia Maria	\N	\N	1880	1802
2009/agents/783	Wodehouse, P. G. (Pelham Grenville)	\N	\N	1975	1881
2009/agents/3581	Yonge, Charles Duke	\N	\N	1891	1812
2009/agents/45	Orczy, Emmuska Orczy, Baroness	\N	\N	1947	1865
2009/agents/313	Thackeray, William Makepeace	\N	\N	1863	1811
2009/agents/2736	Cooke, John Esten	\N	\N	1886	1830
2009/agents/1865	Jacobs, W. W. (William Wymark)	\N	\N	1943	1863
2009/agents/1440	Hume, David	\N	\N	1776	1711
2009/agents/3583	Langworthy, John Luther	\N	\N	\N	\N
2009/agents/3584	Barnum, Vance	\N	\N	\N	\N
2009/agents/257	Ferri, Enrico	\N	\N	1929	1856
2009/agents/3585	Bradley, Alice	\N	\N	1946	1875
2009/agents/3586	Grattan, Thomas Colley	\N	\N	1864	1792
2009/agents/2050	Beach, Charles Amory	\N	\N	\N	\N
2009/agents/3587	Boothby, Guy	\N	\N	1905	1867
2009/agents/1024	Addison, Joseph	\N	\N	1719	1672
2009/agents/33408	International Committee of the Red Cross	\N	\N	\N	\N
2009/agents/7433	Montagu, Mary Wortley, Lady	\N	\N	1762	1689
2009/agents/3589	Trumbull, H. Clay (Henry Clay)	\N	\N	1903	1830
2009/agents/929	Grayson, David	\N	\N	1946	1870
2009/agents/3592	Cibber, Theophilus	\N	\N	1758	1703
2009/agents/3593	Snell, Roy J. (Roy Judson)	\N	\N	1959	1878
2009/agents/48	Burroughs, Edgar Rice	\N	\N	1950	1875
2009/agents/3594	Kerr, Robert	\N	\N	1813	1755
2009/agents/2264	Spenser, Edmund	\N	\N	1599	1551
2009/agents/3595	Beynon, William George Laurence, Sir	\N	\N	1955	1866
2009/agents/3599	Smith, Arthur Cosslett	\N	\N	1926	1852
2009/agents/3600	Elgin, James Bruce, Earl of	\N	\N	1863	1811
2009/agents/3601	Henderson, Hubert Douglas, Sir	\N	\N	1952	1890
2009/agents/2168	Adams, Brooks	\N	\N	1927	1848
2009/agents/2447	Locke, John	\N	\N	1704	1632
2009/agents/3602	Benwell, John	\N	\N	\N	\N
2009/agents/3603	Beaumont, Francis	\N	\N	1616	1584
2009/agents/3087	Stribling, T. S. (Thomas Sigismund)	\N	\N	1965	1881
2009/agents/2446	Glaspell, Susan	\N	\N	1948	1876
2009/agents/1370	Blackwood, Algernon	\N	\N	1951	1869
2009/agents/4591	Mayhew, A. L. (Anthony Lawson)	\N	\N	1916	1842
2009/agents/3606	Keeling, Anne E.	\N	\N	\N	\N
2009/agents/3607	Wilkinson, Spenser	\N	\N	1937	1853
2009/agents/3608	Havergal, Frances Ridley	\N	\N	1879	1836
2009/agents/2033	Halleck, Reuben Post	\N	\N	1936	1859
2009/agents/3610	Daniel, Florence	\N	\N	\N	\N
2009/agents/3611	Caldecott, Randolph	\N	\N	1886	1846
2009/agents/3612	Hunt, Leigh	\N	\N	1859	1784
2009/agents/6046	Rustichello of Pisa	\N	\N	\N	\N
2009/agents/3614	Gasparin, Agénor, comte de	\N	\N	1871	1810
2009/agents/3616	Heffner, George H.	\N	\N	\N	\N
2009/agents/3618	Cram, Ralph Adams	\N	\N	1942	1863
2009/agents/3620	Airy, George Biddell	\N	\N	1892	1801
2009/agents/3621	Caesar, Julius	\N	\N	-44	-100
2009/agents/859	Bennett, Arnold	\N	\N	1931	1867
2009/agents/526	Freeman, Edward A. (Edward Augustus)	\N	\N	1892	1823
2009/agents/3622	Cary, Henry Francis	\N	\N	1844	1772
2009/agents/452	Epictetus	\N	\N	135	55
2009/agents/3624	Multatuli	\N	\N	1887	1820
2009/agents/4624	Lenclos, Ninon de	\N	\N	1705	1620
2009/agents/3626	Wren, Percival Christopher	\N	\N	1941	1885
2009/agents/40472	Greenwood, Arthur	\N	\N	1954	1880
2009/agents/527	Grant, Ulysses S. (Ulysses Simpson)	\N	\N	1885	1822
2009/agents/3192	Vizetelly, Ernest Alfred	\N	\N	1922	1853
2009/agents/3099	Darwin, Erasmus	\N	\N	1802	1731
2009/agents/3627	Caxton, William	\N	\N	1491	\N
2009/agents/1212	Hakluyt, Richard	\N	\N	1616	\N
2009/agents/3628	Kitson, Harry Dexter	\N	\N	1959	1886
2009/agents/3629	Gardiner, A. G. (Alfred George)	\N	\N	1946	1865
2009/agents/2183	Rizal, José	\N	\N	1896	1861
2009/agents/3631	Harris, Thaddeus Mason	\N	\N	1842	1768
2009/agents/3632	Loudun, Eugène	\N	\N	1898	1818
2009/agents/20	Roget, Peter Mark	\N	\N	1869	1779
2009/agents/6260	Reid, Mayne	\N	\N	1883	1818
2009/agents/3635	Wilberforce, William	\N	\N	1833	1759
2009/agents/1506	Bury, J. B. (John Bagnell)	\N	\N	1927	1861
2009/agents/4290	Jacob, P. L.	\N	\N	1884	1806
2009/agents/3638	Bang, Herman	\N	\N	1912	1857
2009/agents/727	Daudet, Alphonse	\N	\N	1897	1840
2009/agents/2241	Frey, Hildegard G.	\N	\N	1957	1891
2009/agents/1431	Imbert de Saint-Amand	\N	\N	1900	1834
2009/agents/1747	Old Sleuth	\N	\N	1898	1837
2009/agents/3641	Kossuth, Lajos	\N	\N	1894	1802
2009/agents/3642	Ellenborough, Edward Law, Earl of	\N	\N	1871	1790
2009/agents/3643	Bridge, Cyprian, Sir	\N	\N	1924	1839
2009/agents/3644	Laffon de Ladébat, André-Daniel	\N	\N	1829	1746
2009/agents/23	Hardy, Thomas	\N	\N	1928	1840
2009/agents/2437	Belloc, Hilaire	\N	\N	1953	1870
2009/agents/1105	Mommsen, Theodor	\N	\N	1903	1817
2009/agents/1324	Locke, William John	\N	\N	1930	1863
2009/agents/797	De Quincey, Thomas	\N	\N	1859	1785
2009/agents/2292	Shiel, M. P. (Matthew Phipps)	\N	\N	1947	1865
2009/agents/3647	Hobson, J. A. (John Atkinson)	\N	\N	1940	1858
2009/agents/9	Melville, Herman	\N	\N	1891	1819
2009/agents/4822	Bullitt, William C. (William Christian)	\N	\N	1967	1891
2009/agents/3648	Schopenhauer, Arthur	\N	\N	1860	1788
2009/agents/3649	Abercrombie, Lascelles	\N	\N	1938	1881
2009/agents/3650	Pindar	\N	\N	-446	-522
2009/agents/2619	Ostrovsky, Aleksandr Nikolaevich	\N	\N	1886	1823
2009/agents/115	Stowe, Harriet Beecher	\N	\N	1896	1811
2009/agents/168	Alger, Horatio, Jr.	\N	\N	1899	1832
2009/agents/1967	Chaplin, Ralph	\N	\N	1961	1887
2009/agents/3652	Moore, Jane Newell	\N	\N	1945	1857
2009/agents/3653	Barrett, Frank	\N	\N	1926	1848
2009/agents/2468	Walton, O. F., Mrs.	\N	\N	1939	1849
2009/agents/3655	McCleary, J. T. (James Thompson)	\N	\N	1924	1853
2009/agents/179	Fox, John, Jr.	\N	\N	1919	1862
2009/agents/3657	Merrill, Rufus	\N	\N	1891	1803
2009/agents/3658	Draycott, Gladys M.	\N	\N	\N	\N
2009/agents/1483	Allen, James	\N	\N	1912	1864
2009/agents/3659	Spafford, Oliver	\N	\N	\N	\N
2009/agents/3660	Falkner, John Meade	\N	\N	1932	1858
2009/agents/1685	Phelps, Elizabeth Stuart	\N	\N	1911	1844
2009/agents/306	Maupassant, Guy de	\N	\N	1893	1850
2009/agents/575	Rostand, Edmond	\N	\N	1918	1868
2009/agents/3662	Sheard, Virna	\N	\N	1943	1865
2009/agents/3663	Lomax, E. L. (Edward Lloyd)	\N	\N	1916	1852
2009/agents/3664	Stojan, Harry	\N	\N	\N	\N
2009/agents/3665	Rushkoff, Douglas	\N	\N	\N	\N
2009/agents/1564	Mason, A. E. W. (Alfred Edward Woodley)	\N	\N	1948	1865
2009/agents/529	Bramah, Ernest	\N	\N	1942	1867
2009/agents/3667	Torrey, Bradford	\N	\N	1912	1843
2009/agents/90	Eliot, George	\N	\N	1880	1819
2009/agents/3669	Champollion, Jean-François	\N	\N	1832	1790
2009/agents/3671	Brayman, James O.	\N	\N	1887	1815
2009/agents/46857	Philp, Robert Kemp	\N	\N	1882	1819
2009/agents/10	Barrie, J. M. (James Matthew)	\N	\N	1937	1860
2009/agents/3672	Maspero, G. (Gaston)	\N	\N	1916	1846
2009/agents/818	Lucas, E. V. (Edward Verrall)	\N	\N	1938	1868
2009/agents/4551	Comyn, Tomás de	\N	\N	\N	\N
2009/agents/3675	Miller, John Maurice	\N	\N	\N	\N
2009/agents/3676	Bingham, Hiram	\N	\N	1956	1875
2009/agents/3677	Willson, Thomas Edgar	\N	\N	1901	1846
2009/agents/3678	Achard, Amédée	\N	\N	1875	1814
2009/agents/267	Appleton, Victor	\N	\N	\N	\N
2009/agents/3736	Le Feuvre, Amy	\N	\N	1929	\N
2009/agents/3680	Jenkins, Sara D. (Sara Davis)	\N	\N	\N	\N
2009/agents/2561	Altsheler, Joseph A. (Joseph Alexander)	\N	\N	1919	1862
2009/agents/3681	Litchfield, Grace Denio	\N	\N	1944	1849
2009/agents/419	Sterne, Laurence	\N	\N	1768	1713
2009/agents/3682	Eastman, Mary H. (Mary Henderson)	\N	\N	1887	1818
2009/agents/2778	Home, Gordon	\N	\N	1969	1878
2009/agents/3683	Bolles, John R. (John Rogers)	\N	\N	1895	1810
2009/agents/9623	Thomson, A. T., Mrs.	\N	\N	1862	1797
2009/agents/559	Cobb, Irvin S. (Irvin Shrewsbury)	\N	\N	1944	1876
2009/agents/326	Swift, Jonathan	\N	\N	1745	1667
2009/agents/3686	Burton, Robert	\N	\N	1640	1577
2009/agents/95	Coleridge, Samuel Taylor	\N	\N	1834	1772
2009/agents/3687	Haywood, Eliza Fowler	\N	\N	1756	\N
2009/agents/3688	Daggett, David	\N	\N	1851	1764
2009/agents/2685	Dunsany, Lord	\N	\N	1957	1878
2009/agents/3690	Consumers' League of New York City	\N	\N	\N	\N
2009/agents/3691	University of Oxford. Faculty of Modern History	\N	\N	\N	\N
2009/agents/531	Gogol, Nikolai Vasilevich	\N	\N	1852	1809
2009/agents/3693	Cozzens, Samuel Woodworth	\N	\N	1878	1834
2009/agents/3694	Christian Brothers	\N	\N	\N	\N
2009/agents/3695	Boyd, Mary Stuart	\N	\N	1937	\N
2009/agents/3696	Bécquer, Gustavo Adolfo	\N	\N	1870	1836
2009/agents/3698	Crowquill, Alfred	\N	\N	1872	1804
2009/agents/3004	Sinclair, May	\N	\N	1946	1863
2009/agents/3699	Inglis, James	\N	\N	1908	1845
2009/agents/2981	Eeden, Frederik van	\N	\N	1932	1860
2009/agents/532	Bishop, Nathaniel H. (Nathaniel Holmes)	\N	\N	1902	1837
2009/agents/3700	Deyssel, Lodewijk van	\N	\N	1952	1864
2009/agents/1708	Byron, George Gordon Byron, Baron	\N	\N	1824	1788
2009/agents/647	Blasco Ibáñez, Vicente	\N	\N	1928	1867
2009/agents/3702	Schopenhauer, Johanna	\N	\N	1838	1766
2009/agents/32926	Chevalier, Ulysse	\N	\N	1893	1804
2009/agents/3704	Altamirano, Ignacio Manuel	\N	\N	1893	1834
2009/agents/563	Machiavelli, Niccolò	\N	\N	1527	1469
2009/agents/3707	Livy	\N	\N	\N	\N
2009/agents/3708	Hewet, Henry W.	\N	\N	\N	\N
2009/agents/38865	Wilder, Sampson Vryling Stoddard	\N	\N	1865	1780
2009/agents/3709	Couturat, Louis	\N	\N	1914	1868
2009/agents/3710	Griggs, Edward Howard	\N	\N	1951	1868
2009/agents/3711	Johnson, James	\N	\N	\N	\N
2009/agents/533	First Presbyterian Church (Marion, Ohio). Ladies' Aid Society	\N	\N	\N	\N
2009/agents/2359	Favenc, Ernest	\N	\N	1908	1846
2009/agents/3713	Kitson, Arthur	\N	\N	1915	1848
2009/agents/2864	Yerkes, Robert Mearns	\N	\N	1956	1876
2009/agents/33707	Wise, Thomas A. (Thomas Alfred)	\N	\N	1928	1865
2009/agents/3715	Farrar, F. W. (Frederic William)	\N	\N	1903	1831
2009/agents/3717	Hallett, Emma V.	\N	\N	1908	1832
2009/agents/4606	Fletcher, John	\N	\N	1625	1579
2009/agents/3719	Webster, Angus D.	\N	\N	1931	1855
2009/agents/3720	Teachers of the School Street Universalist Sunday School. Boston	\N	\N	\N	\N
2009/agents/955	Wallace, Alfred Russel	\N	\N	1913	1823
2009/agents/3721	Griffiths, Charles John	\N	\N	\N	\N
2009/agents/3722	Cox, James	\N	\N	1901	1851
2009/agents/825	Saint-Pierre, Bernardin de	\N	\N	1814	1737
2009/agents/3725	Beesly, A. H. (Augustus Henry)	\N	\N	1909	1839
2009/agents/9186	Leighton, John	\N	\N	1912	1822
2009/agents/3727	Dwyer, James Francis	\N	\N	1952	1874
2009/agents/3728	Fellowes, W. D. (William Dorset)	\N	\N	\N	\N
2009/agents/3729	Archer, William	\N	\N	1924	1856
2009/agents/3730	Emmerich, Anna Katharina	\N	\N	1824	1774
2009/agents/2602	Rolland, Romain	\N	\N	1944	1866
2009/agents/3731	Camp, Wadsworth	\N	\N	1936	1879
2009/agents/534	Roth, Lewis	\N	\N	\N	\N
2009/agents/3732	Burgess, Gelett	\N	\N	1951	1866
2009/agents/3733	Staley, Edgcumbe	\N	\N	\N	1845
2009/agents/3734	Riley, Harvey	\N	\N	\N	\N
2009/agents/535	Seton, Ernest Thompson	\N	\N	1946	1860
2009/agents/812	Benson, E. F. (Edward Frederic)	\N	\N	1940	1867
2009/agents/224	Smiles, Samuel	\N	\N	1904	1812
2009/agents/3738	Whicher, George Frisbie	\N	\N	1954	1889
2009/agents/9793	Young, Egerton Ryerson	\N	\N	1909	1840
2009/agents/365	Haggard, H. Rider (Henry Rider)	\N	\N	1925	1856
2009/agents/3740	Davies, Ebenezer	\N	\N	1882	1808
2009/agents/3741	Douglas, O.	\N	\N	1948	1877
2009/agents/70	Millay, Edna St. Vincent	\N	\N	1950	1892
2009/agents/1192	Donnell, Annie Hamilton	\N	\N	1943	1862
2009/agents/3742	Jenness, Theodora R. (Theodora Robinson)	\N	\N	\N	1847
2009/agents/3848	Standish, Burt L.	\N	\N	1945	1866
2009/agents/2957	Braddon, M. E. (Mary Elizabeth)	\N	\N	1915	1835
2009/agents/3744	Neuray, Fernand	\N	\N	1934	1874
2009/agents/3745	United States. War Department	\N	\N	\N	\N
2009/agents/3746	Hartzenbusch, Juan Eugenio	\N	\N	1880	1806
2009/agents/3747	Hildebrandt, A. (Alfred)	\N	\N	1949	1870
2009/agents/3748	Hawks, Francis L. (Francis Lister)	\N	\N	1866	1798
2009/agents/3749	Hall, Mosiah	\N	\N	\N	\N
2009/agents/3750	Sapper, Agnes	\N	\N	1929	1852
2009/agents/3751	Green, Horace	\N	\N	1943	1885
2009/agents/536	Giraldus, Cambrensis	\N	\N	\N	\N
2009/agents/167	Taylor, Bayard	\N	\N	1878	1825
2009/agents/3754	Lassila, Maiju	\N	\N	1918	1868
2009/agents/3755	Sunity Devee, Maharani of Cooch Behar	\N	\N	1932	1864
2009/agents/333	Ballantyne, R. M. (Robert Michael)	\N	\N	1894	1825
2009/agents/3757	Palmer, Frederick	\N	\N	1958	1873
2009/agents/1717	Lagerlöf, Selma	\N	\N	1940	1858
2009/agents/2051	Burnham, Margaret	\N	\N	\N	\N
2009/agents/3760	Frye, William Edward	\N	\N	1853	1784
2009/agents/410	Marlowe, Christopher	\N	\N	1593	1564
2009/agents/3763	Futrelle, Jacques	\N	\N	1912	1875
2009/agents/1635	Adams, Samuel Hopkins	\N	\N	1958	1871
2009/agents/3764	Aytoun, William Edmondstoune	\N	\N	1865	1813
2009/agents/3765	Hill, Samuel Charles	\N	\N	1926	1857
2009/agents/3766	Sanday, W. (William)	\N	\N	1920	1843
2009/agents/3767	Morley, John	\N	\N	1923	1838
2009/agents/2334	Hughes, Rupert	\N	\N	1956	1872
2009/agents/3768	Lincoln, Jeanie Gould	\N	\N	1921	1846
2009/agents/1762	Glyn, Elinor	\N	\N	1943	1864
2009/agents/3769	Frank, Tenney	\N	\N	1939	1876
2009/agents/3770	Lambert Chambers, Mrs.	\N	\N	1960	1878
2009/agents/2589	Aitken, Edward Hamilton	\N	\N	1909	1851
2009/agents/3772	France, Hector	\N	\N	1908	1837
2009/agents/3773	Kreisler, Fritz	\N	\N	1962	1875
2009/agents/3835	Woodson, Carter Godwin	\N	\N	1950	1875
2009/agents/3775	Furse, Katharine	\N	\N	1952	1875
2009/agents/3776	Murray, D. L. (David Leslie)	\N	\N	1962	1888
2009/agents/2188	Kieviet, Cornelis Johannes	\N	\N	1931	1858
2009/agents/3778	Ward, John	\N	\N	1934	1866
2009/agents/3779	De Windt, Harry	\N	\N	1933	1856
2009/agents/3780	Huygens, Constantijn	\N	\N	1687	1596
2009/agents/2500	Burt, Katharine Newlin	\N	\N	1977	1882
2009/agents/169	Tarkington, Booth	\N	\N	1946	1869
2009/agents/2376	Hamsun, Knut	\N	\N	1952	1859
2009/agents/3781	Wilderspin, Samuel	\N	\N	1866	1791
2009/agents/252	Chesnutt, Charles W. (Charles Waddell)	\N	\N	1932	1858
2009/agents/3782	Moore, Frederick F. (Frederick Ferdinand)	\N	\N	1956	1877
2009/agents/3054	Leighton, Robert	\N	\N	1934	1859
2009/agents/2136	Abbott, Jacob	\N	\N	1879	1803
2009/agents/4332	Osborne, David, Mrs. (Fanny)	\N	\N	\N	\N
2009/agents/3784	Bourne, John, C. E.	\N	\N	\N	\N
2009/agents/3785	Banerjea, S. B.	\N	\N	\N	\N
2009/agents/7	Carroll, Lewis	\N	\N	1898	1832
2009/agents/40396	Clay, Albert Tobias	\N	\N	1925	1866
2009/agents/75	Beethoven, Ludwig van	\N	\N	1827	1770
2009/agents/3787	Wetterau, John Moncure	\N	\N	\N	\N
2009/agents/3789	Ruhl, Arthur	\N	\N	1935	1876
2009/agents/3790	Marcantonio, Vito	\N	\N	1954	1902
2009/agents/3792	Aldrich, Mildred	\N	\N	1928	1853
2009/agents/3793	Johnson, James Weldon	\N	\N	1938	1871
2009/agents/3794	Smith, Elva Sophronia	\N	\N	1965	1871
2009/agents/3795	Picton, J. Allanson (James Allanson)	\N	\N	1910	1832
2009/agents/3797	Morse, Samuel Finley Breese	\N	\N	1872	1791
2009/agents/181	Davis, Richard Harding	\N	\N	1916	1864
2009/agents/1218	Housman, Laurence	\N	\N	1959	1865
2009/agents/345	Harper, Frances Ellen Watkins	\N	\N	1911	1825
2009/agents/972	Grimm, Wilhelm	\N	\N	1859	1786
2009/agents/4752	Maxfield, Berton L.	\N	\N	\N	\N
2009/agents/2993	Brinton, Daniel G. (Daniel Garrison)	\N	\N	1899	1837
2009/agents/3801	Jacobs, Harriet A. (Harriet Ann)	\N	\N	1897	1813
2009/agents/3802	Stephen, Leslie	\N	\N	1904	1832
2009/agents/26538	Trusta, H.	\N	\N	1852	1815
2009/agents/853	Loti, Pierre	\N	\N	1923	1850
2009/agents/3804	Lavalley, Gaston	\N	\N	1922	1834
2009/agents/3805	Farrère, Claude	\N	\N	1957	1876
2009/agents/3806	Tissandier, Gaston	\N	\N	1899	1843
2009/agents/3807	Pfeiffer, Ida	\N	\N	1858	1797
2009/agents/3808	Aleramo, Sibilla	\N	\N	1960	1876
2009/agents/2067	Barbour, Ralph Henry	\N	\N	1944	1870
2009/agents/2184	Gide, André	\N	\N	1951	1869
2009/agents/3809	Cohen, Octavus Roy	\N	\N	1959	1891
2009/agents/3810	Fénelon, François de Salignac de La Mothe-	\N	\N	1715	1651
2009/agents/3811	Middleton, Richard	\N	\N	1911	1882
2009/agents/3812	Massis, Henri	\N	\N	1970	1886
2009/agents/3813	Cyr, Ellen M.	\N	\N	1920	1860
2009/agents/3814	Massart, Jean	\N	\N	1925	1865
2009/agents/251	Balzac, Honoré de	\N	\N	1850	1799
2009/agents/104	Wharton, Edith	\N	\N	1937	1862
2009/agents/3815	Williams, Helen Maria	\N	\N	1827	1762
2009/agents/3816	Cheever, Harriet A. (Harriet Anna)	\N	\N	\N	\N
2009/agents/1032	Henty, G. A. (George Alfred)	\N	\N	1902	1832
2009/agents/3817	Allston, Washington	\N	\N	1843	1779
2009/agents/3818	Porterfield, Allen Wilson	\N	\N	\N	1877
2009/agents/3819	Mill, Mrs. (Jean Oliver)	\N	\N	\N	\N
2009/agents/800	Hazlitt, William	\N	\N	1830	1778
2009/agents/3820	Barnum, Richard	\N	\N	\N	\N
2009/agents/3821	Pérez Galdós, Benito	\N	\N	1920	1843
2009/agents/3823	Núñez Cabeza de Vaca, Alvar, active 16th century	\N	\N	\N	\N
2009/agents/3825	Falke, Gustav	\N	\N	1916	1853
2009/agents/3826	Doctorow, Cory	\N	\N	\N	1971
2009/agents/3827	Quigley, Dorothy	\N	\N	\N	\N
2009/agents/3828	Nevinson, Henry Woodd	\N	\N	1941	1856
2009/agents/128	Cicero, Marcus Tullius	\N	\N	-43	-106
2009/agents/3830	Arroyo de la Cuesta, Felipe	\N	\N	1842	\N
2009/agents/1056	Ainsworth, William Harrison	\N	\N	1882	1805
2009/agents/3831	Stuart, Ruth McEnery	\N	\N	1917	1856
2009/agents/3832	Whyte-Melville, G. J. (George John)	\N	\N	1878	1821
2009/agents/3833	Souttar, Henry Sessions	\N	\N	1964	1875
2009/agents/3834	Ainger, Alfred	\N	\N	1904	1837
2009/agents/3836	Hartness, James	\N	\N	1934	1861
2009/agents/3837	Stoddard, John L. (John Lawson)	\N	\N	1931	1850
2009/agents/3838	Bonte, Willard	\N	\N	1946	1873
2009/agents/3839	Ramakrishna Pillai, T. (Thottakadu)	\N	\N	\N	1854
2009/agents/3840	Fenn, George Manville	\N	\N	1909	1831
2009/agents/3841	Corner, Miss (Julia)	\N	\N	1875	1798
2009/agents/71	Stratton-Porter, Gene	\N	\N	1924	1863
2009/agents/3842	Falckenberg, Richard	\N	\N	1920	1851
2009/agents/3843	Johnson, Edward A. (Edward Austin)	\N	\N	1944	1860
2009/agents/6789	Woodworth, Francis C. (Francis Channing)	\N	\N	1859	1812
2009/agents/40379	Malan, César	\N	\N	1864	1787
2009/agents/3845	Marchant, Bessie	\N	\N	1941	1862
2009/agents/3846	Cairns, John	\N	\N	1922	1857
2009/agents/3849	Knevels, Gertrude	\N	\N	1962	1881
2009/agents/3850	Schoolcraft, Henry Rowe	\N	\N	1864	1793
2009/agents/3851	Tuthill, Cornelia L. (Cornelia Louisa)	\N	\N	1870	1820
2009/agents/630	Edgeworth, Maria	\N	\N	1849	1767
2009/agents/3852	Martin, Benj. N. (Benjamin Nicholas)	\N	\N	1883	1816
2009/agents/3854	Terry, Jean F. (Jean Finlay)	\N	\N	1951	1865
2009/agents/183	Rinehart, Mary Roberts	\N	\N	1958	1876
2009/agents/3855	Strong, James	\N	\N	1894	1822
2009/agents/3856	Lauer, Philippe	\N	\N	1953	1874
2009/agents/1286	Rousseau, Jean-Jacques	\N	\N	1778	1712
2009/agents/3858	Steward, Austin	\N	\N	1860	1794
2009/agents/2704	Nye, Bill	\N	\N	1896	1850
2009/agents/3859	Whitney, A. D. T. (Adeline Dutton Train)	\N	\N	1906	1824
2009/agents/3860	Tarrant, W. G. (William George)	\N	\N	1928	1853
2009/agents/200	Porter, Eleanor H. (Eleanor Hodgman)	\N	\N	1920	1868
2009/agents/3862	Langford, Nathaniel Pitt	\N	\N	1911	1832
2009/agents/3863	Houghton, Eliza Poor Donner	\N	\N	\N	\N
2009/agents/2569	Ellis, Edward Sylvester	\N	\N	1916	1840
2009/agents/3865	Kivi, Aleksis	\N	\N	1872	1834
2009/agents/364	Hornung, E. W. (Ernest William)	\N	\N	1921	1866
2009/agents/3867	Gibbs, J. Arthur (Joseph Arthur)	\N	\N	1899	1867
2009/agents/3868	Webster, Henry Kitchell	\N	\N	1932	1875
2009/agents/605	Bannerman, Helen	\N	\N	1946	1862
2009/agents/3869	Macaulay, Rose	\N	\N	1958	1881
2009/agents/3870	Maggard, James H.	\N	\N	\N	\N
2009/agents/3871	Chalmers, Margaret Piper	\N	\N	\N	1880
2009/agents/3872	Sheldon, Lurana	\N	\N	1945	1862
2009/agents/3873	Kincaid, C. A. (Charles Augustus)	\N	\N	1954	1870
2009/agents/1820	Drinkwater, John	\N	\N	1937	1882
2009/agents/1982	Baldwin, James	\N	\N	1925	1841
2009/agents/3874	Bourgogne, Adrien-Jean-Baptiste-François	\N	\N	1867	1785
2009/agents/795	Maeterlinck, Maurice	\N	\N	1949	1862
2009/agents/3240	Betham, Matilda	\N	\N	1852	1776
2009/agents/3876	Cooke, Marjorie Benton	\N	\N	1920	1876
2009/agents/3877	Becker, Carl Heinrich	\N	\N	1933	1876
2009/agents/72	McGowan, Richard	\N	\N	\N	1958
2009/agents/3878	Bénézet, Louis Paul	\N	\N	1961	1878
2009/agents/3879	King, Philip Parker	\N	\N	1856	1791
2009/agents/3880	Reeks, H. Caulton (Harry Caulton)	\N	\N	\N	\N
2009/agents/3881	Cominelli, A.	\N	\N	\N	\N
2009/agents/3883	Coster, Charles de	\N	\N	1879	1827
2009/agents/4098	Lauder, Harry, Sir	\N	\N	1950	1870
2009/agents/3885	Curtis, William Eleroy	\N	\N	1911	1850
2009/agents/4312	Sherwood, Mrs. (Mary Martha)	\N	\N	1851	1775
2009/agents/3887	Webb, Frank J.	\N	\N	1894	1828
2009/agents/3888	Gent, Thomas	\N	\N	\N	1780
2009/agents/3889	Price, Edith Ballinger	\N	\N	1997	1897
2009/agents/1781	Fisher, Dorothy Canfield	\N	\N	1958	1879
2009/agents/3891	Sinclair, Bertrand W.	\N	\N	1972	1881
2009/agents/359	Ruskin, John	\N	\N	1900	1819
2009/agents/3892	Poston, Charles D. (Charles Debrille)	\N	\N	1902	1825
2009/agents/3894	Bairnsfather, Bruce	\N	\N	1959	1887
2009/agents/3896	Pinchot, Gifford	\N	\N	1946	1865
2009/agents/204	Defoe, Daniel	\N	\N	1731	\N
2009/agents/3897	Johnston, William	\N	\N	1929	1871
2009/agents/1504	Symonds, John Addington	\N	\N	1893	1840
2009/agents/3898	Hardley, Robert	\N	\N	\N	\N
2009/agents/3899	Swedenborg, Emanuel	\N	\N	1772	1688
2009/agents/3900	Cody, Sherwin	\N	\N	1959	1868
2009/agents/1875	Sylvester, Charles Herbert	\N	\N	\N	\N
2009/agents/3903	Morrison, Arthur	\N	\N	1945	1863
2009/agents/3904	Doddridge, Philip	\N	\N	1751	1702
2009/agents/4625	Parnell, Thomas	\N	\N	1718	1679
2009/agents/3906	United States. Work Projects Administration	\N	\N	\N	\N
2009/agents/3907	Fowler, W. Warde (William Warde)	\N	\N	1921	1847
2009/agents/3909	Dowd, Emma C.	\N	\N	1938	1851
2009/agents/4092	Gregory, Lady	\N	\N	1932	1852
2009/agents/2702	Vaknin, Samuel	\N	\N	\N	1961
2009/agents/3911	Jung, Nizamat, Sir	\N	\N	1955	1871
2009/agents/3912	Sheldon, Georgie, Mrs.	\N	\N	1926	1843
2009/agents/3913	Zakrzewska, Marie E. (Marie Elizabeth)	\N	\N	1902	1829
2009/agents/3914	American Anti-Slavery Society	\N	\N	\N	\N
2009/agents/2338	Budge, E. A. Wallis (Ernest Alfred Wallis), Sir	\N	\N	1934	1857
2009/agents/3917	Ade, George	\N	\N	1944	1866
2009/agents/1239	Holmes, Mary Jane	\N	\N	1907	1825
2009/agents/3919	Kuiper, A. C.	\N	\N	1934	1860
2009/agents/3920	Kielder, G.	\N	\N	\N	\N
2009/agents/3921	Lievevrouw-Coopman, M.	\N	\N	1916	1857
2009/agents/3923	Geldart, Thomas, Mrs.	\N	\N	1861	1819
2009/agents/3924	Zujovic, Jovan	\N	\N	1936	1856
2009/agents/3925	Ilić, Dragutin J.	\N	\N	1926	1858
2009/agents/3926	Wergeland, Henrik Arnold	\N	\N	1845	1808
2009/agents/3927	Leino, Eino	\N	\N	1926	1878
2009/agents/3928	Buffa, John	\N	\N	1812	\N
2009/agents/2796	Barker, Edward Harrison	\N	\N	1919	1851
2009/agents/3929	Braga, Teófilo	\N	\N	1924	1843
2009/agents/3930	Maquet, Auguste	\N	\N	1888	1813
2009/agents/172	Gaboriau, Emile	\N	\N	1873	1832
2009/agents/3931	Villarino, Basilio	\N	\N	1785	1741
2009/agents/1366	Moore, George	\N	\N	1933	1852
2009/agents/3932	Barbarich, Eugenio	\N	\N	1931	1868
2009/agents/3934	Zamenhof, L. L. (Ludwik Lejzer)	\N	\N	1917	1859
2009/agents/979	Bangs, John Kendrick	\N	\N	1922	1862
2009/agents/2242	McMaster, John Bach	\N	\N	1932	1852
2009/agents/3936	Gruelle, Johnny	\N	\N	1938	1880
2009/agents/1691	Gatty, Alfred, Mrs.	\N	\N	1873	1809
2009/agents/3938	Benson, Stella	\N	\N	1933	1892
2009/agents/3939	Miller, Alice Duer	\N	\N	1942	1874
2009/agents/3940	Mair, G. H. (George Herbert)	\N	\N	1926	1887
2009/agents/3941	Murray, Henry A. (Henry Anthony)	\N	\N	1865	1810
2009/agents/3942	Colman, Mrs. (Pamela Chandler)	\N	\N	1865	1799
2009/agents/3944	Lorentz, H. A. (Hendrik Antoon)	\N	\N	1928	1853
2009/agents/18	Aesop	\N	\N	\N	\N
2009/agents/3946	Krishnamurti, J. (Jiddu)	\N	\N	1986	1895
2009/agents/3947	Cable, Boyd	\N	\N	1943	1878
2009/agents/810	Lincoln, Joseph Crosby	\N	\N	1944	1870
2009/agents/3949	Bernhardi, Friedrich von	\N	\N	1930	1849
2009/agents/3950	McPherson, J. H. T. (John Hanson Thomas)	\N	\N	1953	1865
2009/agents/3951	Timmermans, Felix	\N	\N	1947	1886
2009/agents/3952	Anderton, Thomas	\N	\N	1903	1836
2009/agents/3954	Hare, Christopher	\N	\N	\N	\N
2009/agents/3955	Tilton, George Henry	\N	\N	\N	1845
2009/agents/3956	Eberhard, Wolfram	\N	\N	1989	1909
2009/agents/3957	Doubleday, Russell	\N	\N	1949	1872
2009/agents/220	Gaskell, Elizabeth Cleghorn	\N	\N	1865	1810
2009/agents/3958	Oppenheim, James	\N	\N	1932	1882
2009/agents/2850	Moffett, Cleveland	\N	\N	1926	1863
2009/agents/1425	Besant, Annie	\N	\N	1933	1847
2009/agents/3960	Banks, Nancy Huston	\N	\N	1934	1849
2009/agents/3961	Domela Nieuwenhuis, Ferdinand	\N	\N	1919	1846
2009/agents/3963	Powell, E. Alexander (Edward Alexander)	\N	\N	1957	1879
2009/agents/193	Ferber, Edna	\N	\N	1968	1885
2009/agents/3964	Yarrow, H. C. (Harry Crécy)	\N	\N	1929	1840
2009/agents/3965	Biddulph, J. (John)	\N	\N	1921	1840
2009/agents/74	Tenniel, John	\N	\N	1914	1820
2009/agents/5627	O'Brien, Frederick	\N	\N	1932	1869
2009/agents/3967	Marshall, Edison	\N	\N	1967	1894
2009/agents/3968	Woodhouse, Frederic W.	\N	\N	\N	\N
2009/agents/3969	Holmes, Edric	\N	\N	1949	1873
2009/agents/3970	Williams, Albert Rhys	\N	\N	1962	1883
2009/agents/3971	Pye, Charles	\N	\N	1864	1777
2009/agents/3972	Marie, de France, active 12th century	\N	\N	\N	\N
2009/agents/2626	Lynde, Francis	\N	\N	1930	1856
2009/agents/3973	Burr, Agnes Rush	\N	\N	\N	\N
2009/agents/3974	Henry, Alice	\N	\N	1943	1857
2009/agents/4079	Church, Ella Rodman	\N	\N	\N	1831
2009/agents/3977	Louwerse, Pieter	\N	\N	1909	1840
2009/agents/3978	Brewer, Ebenezer Cobham	\N	\N	1897	1810
2009/agents/3979	Gould, Hannah Flagg	\N	\N	1865	1789
2009/agents/3980	Ségur, Sophie, comtesse de	\N	\N	1874	1799
2009/agents/1992	Matthews, Brander	\N	\N	1929	1852
2009/agents/3983	Mower, Sarah S.	\N	\N	\N	\N
2009/agents/3984	Saintine, X.-B. (Xavier-Boniface)	\N	\N	1865	1798
2009/agents/3985	Collins, W. Lucas (William Lucas)	\N	\N	1887	1817
2009/agents/3986	Carey, William	\N	\N	1834	1761
2009/agents/3987	Griffiths, Arthur	\N	\N	1908	1838
2009/agents/3988	Binet, Alfred	\N	\N	1911	1857
2009/agents/3989	Sturge, Joseph	\N	\N	1859	1793
2009/agents/537	Fielding, Henry	\N	\N	1754	1707
2009/agents/3990	Robinson, Albert G. (Albert Gardner)	\N	\N	1932	1855
2009/agents/3991	Hamel, Hendrik	\N	\N	1692	1630
2009/agents/3992	Booth-Tucker, Frederick St. George De Lautour	\N	\N	1929	1853
2009/agents/849	Ralphson, G. Harvey (George Harvey)	\N	\N	1940	1879
2009/agents/3994	Collingwood, Stuart Dodgson	\N	\N	1937	1870
2009/agents/807	Dryden, John	\N	\N	1700	1631
2009/agents/3995	Benezet, Anthony	\N	\N	1784	1713
2009/agents/3996	Phillips, Ulrich Bonnell	\N	\N	1934	1877
2009/agents/3997	Rovetta, Gerolamo	\N	\N	1910	1854
2009/agents/3998	Bain, F. W. (Francis William)	\N	\N	1940	1863
2009/agents/25	United States. Bureau of the Census	\N	\N	\N	\N
2009/agents/538	Saxo, Grammaticus	\N	\N	\N	\N
2009/agents/3999	Muls, Jozef	\N	\N	1961	1882
2009/agents/4000	Beach, Rex	\N	\N	1949	1877
2009/agents/4001	Bacheller, Irving	\N	\N	1950	1859
2009/agents/1221	Leacock, Stephen	\N	\N	1944	1869
2009/agents/80	Chesterton, G. K. (Gilbert Keith)	\N	\N	1936	1874
2009/agents/4002	Watson, Henry C. (Henry Clay)	\N	\N	1869	1831
2009/agents/4003	Potter, Elizabeth Gray	\N	\N	\N	\N
2009/agents/4004	Thompson, William	\N	\N	1934	1846
2009/agents/4005	Newton, Richard	\N	\N	1887	1813
2009/agents/4655	Wood, Andrew Y.	\N	\N	\N	\N
2009/agents/4008	Bridges, T. C. (Thomas Charles)	\N	\N	\N	1868
2009/agents/4009	King, Grace Elizabeth	\N	\N	1932	1852
2009/agents/4010	Graves, J. A. (Jackson Alpheus)	\N	\N	1933	1852
2009/agents/4013	Oliver, Stephen	\N	\N	\N	1950
2009/agents/2829	Fuller, Margaret	\N	\N	1850	1810
2009/agents/4015	Palacio Valdés, Armando	\N	\N	1938	1853
2009/agents/4017	Pardoe, Miss (Julia)	\N	\N	1862	1806
2009/agents/869	Allen, James Lane	\N	\N	1925	1849
2009/agents/1574	Theocritus	\N	\N	-260	-300
2009/agents/269	Lofting, Hugh	\N	\N	1947	1886
2009/agents/4019	Priest, William	\N	\N	\N	\N
2009/agents/4020	Stillman, William James	\N	\N	1901	1828
2009/agents/4021	Grinnell, George Bird	\N	\N	1938	1849
2009/agents/4023	Prentiss, George Lewis	\N	\N	1903	1816
2009/agents/451	Christie, Agatha	\N	\N	1976	1890
2009/agents/4024	Squires, Richard C.	\N	\N	\N	\N
2009/agents/4025	Coulton, Miss	\N	\N	\N	\N
2009/agents/4027	Goodrich, Samuel G. (Samuel Griswold)	\N	\N	1860	1793
2009/agents/278	Lewis, Sinclair	\N	\N	1951	1885
2009/agents/4028	Wright, Mabel Osgood	\N	\N	1934	1859
2009/agents/4029	Galton, Francis	\N	\N	1911	1822
2009/agents/4030	Bloomfield, Nathaniel	\N	\N	\N	\N
2009/agents/88	Sinclair, Upton	\N	\N	1968	1878
2009/agents/5634	Graves, Charles L. (Charles Larcom)	\N	\N	1944	1856
2009/agents/1555	McCutcheon, George Barr	\N	\N	1928	1866
2009/agents/4032	Bennett, John	\N	\N	1956	1865
2009/agents/4033	Scott, Robert Falcon	\N	\N	1912	1868
2009/agents/4034	Jackson, George	\N	\N	1945	1864
2009/agents/786	Lowndes, Marie Belloc	\N	\N	1947	1868
2009/agents/4036	Cooper, Michael D.	\N	\N	\N	\N
2009/agents/4037	Gibbs, George	\N	\N	1942	1870
2009/agents/4038	Sedgwick, Susan Anne Livingston Ridley	\N	\N	1867	1788
2009/agents/4039	D'Awans, Robert	\N	\N	\N	\N
2009/agents/4040	Pack, Charles Lathrop	\N	\N	1937	1857
2009/agents/110	Rohmer, Sax	\N	\N	1959	1883
2009/agents/4041	Balch, Thomas	\N	\N	1877	1821
2009/agents/4042	Bertens, H.	\N	\N	\N	\N
2009/agents/1094	Hough, Emerson	\N	\N	1923	1857
2009/agents/4044	Reclus, Elisée	\N	\N	1905	1830
2009/agents/4046	Hanna, Abigail Stanley	\N	\N	\N	\N
2009/agents/1	United States	\N	\N	\N	\N
2009/agents/641	Gissing, George	\N	\N	1903	1857
2009/agents/4047	Bell, Lilian	\N	\N	1929	1867
2009/agents/235	Phillips, David Graham	\N	\N	1911	1867
2009/agents/4049	Brown, Goold	\N	\N	1857	1791
2009/agents/4050	Beers, Henry A. (Henry Augustin)	\N	\N	1926	1847
2009/agents/4051	Franklin, Miles	\N	\N	1954	1879
2009/agents/59	Scott, Walter	\N	\N	1832	1771
2009/agents/4052	Benson, Robert Hugh	\N	\N	1914	1871
2009/agents/959	Gosse, Edmund	\N	\N	1928	1849
2009/agents/4053	Webster, Thomas	\N	\N	1901	1809
2009/agents/4054	Huckel, Oliver	\N	\N	1940	1864
2009/agents/4055	Wallas, Graham	\N	\N	1932	1858
2009/agents/324	Trollope, Anthony	\N	\N	1882	1815
2009/agents/4056	Barrili, Anton Giulio	\N	\N	1908	1836
2009/agents/40244	Morice, Charles	\N	\N	1919	1861
2009/agents/2012	Comfort, Will Levington	\N	\N	1932	1878
2009/agents/4058	Espina, Concha	\N	\N	1955	1869
2009/agents/6118	Smith, Mabell S. C. (Mabell Shippie Clarke)	\N	\N	1942	1864
2009/agents/3012	Peabody, Josephine Preston	\N	\N	1922	1874
2009/agents/4061	Russell, George William Erskine	\N	\N	1919	1853
2009/agents/4062	Romero de Terreros, Manuel, marqués de San Francisco	\N	\N	1968	1880
2009/agents/4064	Hecker, Eugene A. (Eugene Arthur)	\N	\N	\N	1884
2009/agents/4066	Schurman, Jacob Gould	\N	\N	1942	1854
2009/agents/4067	Burke, Kathleen	\N	\N	1958	1887
2009/agents/542	Duncan, Sara Jeannette	\N	\N	1922	1861
2009/agents/2826	Cooke, George Willis	\N	\N	1923	1848
2009/agents/1174	Gibbs, Philip	\N	\N	1962	1877
2009/agents/4068	Lillibridge, Will	\N	\N	1909	1878
2009/agents/4069	Metastasio, Pietro	\N	\N	1782	1698
2009/agents/543	Xenophon	\N	\N	-355	-431
2009/agents/4070	Goodloe, Abbe Carter	\N	\N	1960	1874
2009/agents/4072	Murray, James Augustus Henry, Sir	\N	\N	1915	1837
2009/agents/2806	Kent, Charles Foster	\N	\N	1925	1867
2009/agents/5836	Ford, Henry Jones	\N	\N	1925	1851
2009/agents/1327	Wyss, Johann David	\N	\N	1818	1743
2009/agents/4074	Nicolay, John G. (John George)	\N	\N	1901	1832
2009/agents/4075	Hall, Tom	\N	\N	1900	1862
2009/agents/1146	Wright, Harold Bell	\N	\N	1944	1872
2009/agents/2480	Hogarth, D. G. (David George)	\N	\N	1927	1862
2009/agents/4077	Robins, Edward	\N	\N	1943	1862
2009/agents/4078	Monteith, James	\N	\N	1890	1831
2009/agents/31846	Zùccoli, Luciano	\N	\N	1929	1868
2009/agents/4081	Ferrall, S. A. (Simon Ansley)	\N	\N	1844	\N
2009/agents/4082	Putnam, George Haven	\N	\N	1930	1844
2009/agents/4574	Hutchins, Cortelle	\N	\N	\N	\N
2009/agents/2065	Colette	\N	\N	1954	1873
2009/agents/40237	Dandin, active 7th century	\N	\N	\N	\N
2009/agents/4089	Prévost, Marcel	\N	\N	1941	1862
2009/agents/4091	Wann, Harry Vincent	\N	\N	\N	1887
2009/agents/4093	Michelson, Albert A. (Albert Abraham)	\N	\N	1931	1852
2009/agents/4094	Fagg, John Gerardus	\N	\N	1917	1860
2009/agents/4095	Moisa, Dorin Teodor	\N	\N	\N	\N
2009/agents/4096	Bianco, Margery Williams	\N	\N	1944	1880
2009/agents/4097	Darling, Esther Birdsall	\N	\N	\N	\N
2009/agents/40215	Rabou, Charles	\N	\N	1870	1803
2009/agents/6142	Girardin, Jules	\N	\N	1888	1832
2009/agents/4102	Bonaparte, Pierre Napoléon, prince	\N	\N	1881	1815
2009/agents/4104	Church, R. W. (Richard William)	\N	\N	1890	1815
2009/agents/4105	Corréard, Alexandre	\N	\N	1857	1788
2009/agents/4107	Withers, Hartley	\N	\N	1950	1867
2009/agents/856	Human Genome Project	\N	\N	\N	\N
2009/agents/76	Electronic Frontier Foundation	\N	\N	\N	\N
2009/agents/141	Library of Congress. Copyright Office	\N	\N	\N	\N
2009/agents/492	Dumas, Alexandre	\N	\N	1870	1802
2009/agents/545	Draper, John William	\N	\N	1882	1811
2009/agents/4111	Haworth, Paul Leland	\N	\N	1936	1876
2009/agents/546	Meynell, Alice	\N	\N	1922	1847
2009/agents/154	Sewell, Anna	\N	\N	1878	1820
2009/agents/4636	Aaron, S. F. (Samuel Francis)	\N	\N	\N	1862
2009/agents/1292	Disraeli, Benjamin, Earl of Beaconsfield	\N	\N	1881	1804
2009/agents/4114	Swinburne, T. R.	\N	\N	\N	\N
2009/agents/229	Jefferies, Richard	\N	\N	1887	1848
2009/agents/4115	Dobie, Charles Caldwell	\N	\N	1943	1881
2009/agents/893	Colum, Padraic	\N	\N	1972	1881
2009/agents/4116	Pakkala, Teuvo	\N	\N	1925	1862
2009/agents/4117	Burt, Emily Rose	\N	\N	\N	\N
2009/agents/1955	Webster, Frank V.	\N	\N	\N	\N
2009/agents/4118	Pink, Alfred	\N	\N	\N	\N
2009/agents/4119	Delorme, Amédée	\N	\N	1936	1850
2009/agents/4121	Angell, Norman	\N	\N	1967	1874
2009/agents/4611	Coues, Elliott	\N	\N	1899	1842
2009/agents/4123	Bühler, Georg	\N	\N	1898	1837
2009/agents/4125	Sluijters, Hendrik	\N	\N	1859	1807
2009/agents/4126	Burslem, Rollo Gillespie	\N	\N	\N	\N
2009/agents/4127	Muller, Eugène	\N	\N	1913	1826
2009/agents/4128	Bragdon, Claude Fayette	\N	\N	1946	1866
2009/agents/547	Congreve, William	\N	\N	1729	1670
2009/agents/1486	Benson, Arthur Christopher	\N	\N	1925	1862
2009/agents/2216	Richmond, Grace S. (Grace Smith)	\N	\N	1959	1866
2009/agents/4130	Linnankoski, Johannes	\N	\N	1913	1869
2009/agents/717	Burgess, Thornton W. (Thornton Waldo)	\N	\N	1965	1874
2009/agents/4132	Lawless, Emily	\N	\N	1913	1845
2009/agents/742	Weyman, Stanley John	\N	\N	1928	1855
2009/agents/4133	Bill, Ledyard	\N	\N	1907	1836
2009/agents/4134	Lyth, J. (John)	\N	\N	1886	1821
2009/agents/4135	Archer, W. G. (William George)	\N	\N	1979	1907
2009/agents/4930	Schubert, Hermann	\N	\N	1911	1848
2009/agents/4136	Rush, Richard	\N	\N	1859	1780
2009/agents/2998	Houssaye, Arsène	\N	\N	1896	1815
2009/agents/4137	Naylor, H. R.	\N	\N	\N	\N
2009/agents/4138	Earle, Augustus	\N	\N	1838	1793
2009/agents/4139	Finck, Henry T.	\N	\N	1926	1854
2009/agents/4140	Spurgeon, Caroline F. E. (Caroline Frances Eleanor)	\N	\N	1942	1869
2009/agents/4141	Herr, Charlotte B. (Charlotte Bronte)	\N	\N	1963	1875
2009/agents/4142	Mackey, Albert Gallatin	\N	\N	1881	1807
2009/agents/4143	Bompas, Cecil Henry	\N	\N	\N	\N
2009/agents/1566	Jordan, David Starr	\N	\N	1931	1851
2009/agents/548	Rougemont, Louis de	\N	\N	1921	1847
2009/agents/6207	Le Sage, Alain René	\N	\N	1747	1668
2009/agents/4146	University of Pennsylvania. Seybert Commission for Investigating Modern Spiritualism	\N	\N	\N	\N
2009/agents/5686	Guizot, François	\N	\N	1874	1787
2009/agents/4148	Southall, Eliza Allen	\N	\N	1851	1823
2009/agents/4149	Rhodes, Eugene Manlove	\N	\N	1934	1869
2009/agents/4150	Beers, Clifford Whittingham	\N	\N	1943	1876
2009/agents/4151	Royden, A. Maude (Agnes Maude)	\N	\N	1956	1876
2009/agents/4152	Symons, John C. (John Christian)	\N	\N	1894	1820
2009/agents/4153	Lönnrot, Elias	\N	\N	1884	1802
2009/agents/4154	O'Brien, Seumas	\N	\N	\N	1880
2009/agents/878	Brame, Charlotte M.	\N	\N	1884	1836
2009/agents/4156	Wallace, W. Stewart (William Stewart)	\N	\N	1970	1884
2009/agents/1270	Cowper, William	\N	\N	1800	1731
2009/agents/549	Boldrewood, Rolf	\N	\N	1915	1826
2009/agents/4157	Graham, Stephen	\N	\N	1975	1884
2009/agents/3186	Stanton, Elizabeth Cady	\N	\N	1902	1815
2009/agents/325	James, William	\N	\N	1910	1842
2009/agents/4161	Carter, Nicholas (House name)	\N	\N	\N	\N
2009/agents/4162	Head, Franklin H. (Franklin Harvey)	\N	\N	1914	1832
2009/agents/402	Dodge, Mary Mapes	\N	\N	1905	1830
2009/agents/36216	Biggs, Charlotte	\N	\N	1827	\N
2009/agents/4164	Stables, Gordon	\N	\N	1910	1840
2009/agents/36131	Furman, Lucy S.	\N	\N	\N	\N
2009/agents/26474	Kennedy, Charles Rann	\N	\N	1950	1871
2009/agents/551	Rabelais, François	\N	\N	\N	\N
2009/agents/4167	Burritt, Elihu	\N	\N	1879	1810
2009/agents/4168	Grote, George	\N	\N	1871	1794
2009/agents/4169	Couperus, Louis	\N	\N	1923	1863
2009/agents/7071	Lautréamont, comte de	\N	\N	1870	1846
2009/agents/4171	Havell, E. B. (Ernest Binfield)	\N	\N	1934	1861
2009/agents/4173	Monteyne, Lode	\N	\N	1959	1886
2009/agents/4174	Roland Holst-Van der Schalk, Henriette	\N	\N	1952	1869
2009/agents/552	Spooner, Lysander	\N	\N	1887	1808
2009/agents/4175	Williams, Cora Lenore	\N	\N	1937	1865
2009/agents/4176	Rochholz, Ernst Ludwig	\N	\N	1892	1809
2009/agents/830	Mühlbach, L. (Luise)	\N	\N	1873	1814
2009/agents/1138	Wilcox, Ella Wheeler	\N	\N	1919	1850
2009/agents/4181	Sanborn, Kate	\N	\N	1917	1839
2009/agents/4182	Dowsett, C. F. (Charles Finch)	\N	\N	1915	1835
2009/agents/4707	Payn, James	\N	\N	1898	1830
2009/agents/4708	Freeman, John	\N	\N	1929	1880
2009/agents/4184	Darrow, Clarence	\N	\N	1938	1857
2009/agents/1283	Conway, Moncure Daniel	\N	\N	1907	1832
2009/agents/1108	De la Mare, Walter	\N	\N	1956	1873
2009/agents/4187	Russell, Ruth	\N	\N	\N	\N
2009/agents/4188	Cohen, Reuben	\N	\N	1981	1895
2009/agents/4189	Fowler, Thomas	\N	\N	1904	1832
2009/agents/4190	Richardson, Benjamin Ward	\N	\N	1896	1828
2009/agents/4192	Moses, Montrose Jonas	\N	\N	1934	1878
2009/agents/40158	Massinger, Philip	\N	\N	1640	1583
2009/agents/4193	Byrum, Isabel C. (Isabel Coston)	\N	\N	1938	1870
2009/agents/4194	Birney, Catherine H.	\N	\N	\N	\N
2009/agents/4195	Waters, Clara Erskine Clement	\N	\N	1916	1834
2009/agents/7772	Jameson, Mrs. (Anna)	\N	\N	1860	1794
2009/agents/4197	Pike, H. Lee M. (Henry Lee Mitchell)	\N	\N	\N	1865
2009/agents/4198	Wilson, Jennie L. (Jennie Lansley)	\N	\N	\N	1847
2009/agents/4199	Swisshelm, Jane Grey Cannon	\N	\N	1884	1815
2009/agents/4200	Mann, Thomas	\N	\N	1955	1875
2009/agents/4201	Newman, Francis William	\N	\N	1897	1805
2009/agents/4202	Major, Charles	\N	\N	1913	1856
2009/agents/4204	Van Doren, Alice B. (Alice Boucher)	\N	\N	\N	\N
2009/agents/4205	Roberts, Emma	\N	\N	1840	\N
2009/agents/5229	Knox, Thomas Wallace	\N	\N	1896	1835
2009/agents/4207	Tilden, Joe	\N	\N	\N	\N
2009/agents/4208	Leopold, Marie	\N	\N	\N	1867
2009/agents/4209	Ryan, Agnes E.	\N	\N	1954	1878
2009/agents/4210	Bonnières, Robert de	\N	\N	1905	1850
2009/agents/358	Walpole, Horace	\N	\N	1797	1717
2009/agents/4213	Worcester, Dean C. (Dean Conant)	\N	\N	1924	1866
2009/agents/4214	Johnston, Charles	\N	\N	1931	1867
2009/agents/4215	Silvestre, Armand	\N	\N	1901	1837
2009/agents/4216	Bolton, Sarah Knowles	\N	\N	1916	1841
2009/agents/4217	Webster, Bob	\N	\N	\N	\N
2009/agents/4218	Garrison, Adele	\N	\N	\N	\N
2009/agents/38775	Hubbard, Marietta	\N	\N	\N	\N
2009/agents/132	Kipling, Rudyard	\N	\N	1936	1865
2009/agents/553	Prescott, William Hickling	\N	\N	1859	1796
2009/agents/4221	Stewart, Jane L.	\N	\N	\N	\N
2009/agents/895	Keller, Helen	\N	\N	1968	1880
2009/agents/945	Yonge, Charlotte M. (Charlotte Mary)	\N	\N	1901	1823
2009/agents/4225	Nitobe, Inazo	\N	\N	1933	1862
2009/agents/40154	Woman's Press Club of New York City	\N	\N	\N	\N
2009/agents/368	Hearn, Lafcadio	\N	\N	1904	1850
2009/agents/97	Howells, William Dean	\N	\N	1920	1837
2009/agents/4226	Brawley, Benjamin Griffith	\N	\N	1939	1882
2009/agents/292	Potter, Beatrix	\N	\N	1943	1866
2009/agents/4227	Burlureaux, Charles	\N	\N	1927	1851
2009/agents/4228	Lorimer, George Horace	\N	\N	1937	1869
2009/agents/554	Herrick, Robert	\N	\N	1674	1591
2009/agents/1974	Goldfrap, John Henry	\N	\N	1917	1879
2009/agents/4231	Heiberg, Hermann	\N	\N	1910	1840
2009/agents/4242	Stokes, John Lort	\N	\N	1885	1811
2009/agents/4233	Hoffmann, Heinrich	\N	\N	1894	1809
2009/agents/4234	Strömberg, Sigge	\N	\N	1920	1885
2009/agents/4235	Laboulaye, Édouard	\N	\N	1883	1811
2009/agents/4236	Labat, maître d'armes	\N	\N	\N	\N
2009/agents/4237	Willoughby, Westel Woodbury	\N	\N	1945	1867
2009/agents/4238	Steiner, Bernard C. (Bernard Christian)	\N	\N	1926	1867
2009/agents/37390	Cato, Marcus Porcius	\N	\N	-149	-234
2009/agents/2254	Traill, H. D. (Henry Duff)	\N	\N	1900	1842
2009/agents/4241	Royová, Kristína	\N	\N	1936	1860
2009/agents/4243	Francis, M. E.	\N	\N	1930	\N
2009/agents/556	Babbage, Charles	\N	\N	1871	1791
2009/agents/4244	Williams, William Klapp	\N	\N	1897	\N
2009/agents/4245	Ervast, Pekka	\N	\N	1934	1875
2009/agents/4247	Kalidasa	\N	\N	\N	\N
2009/agents/2440	Stretton, Hesba	\N	\N	1911	1832
2009/agents/970	Calderón de la Barca, Pedro	\N	\N	1681	1600
2009/agents/1350	Malot, Hector	\N	\N	1907	1830
2009/agents/3050	Johnston, Annie F. (Annie Fellows)	\N	\N	1931	1863
2009/agents/731	Peattie, Elia Wilkinson	\N	\N	1935	1862
2009/agents/4250	Kailas, Uuno	\N	\N	1933	1901
2009/agents/4251	Quick, Herbert	\N	\N	1925	1861
2009/agents/557	Packard, Frank L. (Frank Lucius)	\N	\N	1942	1877
2009/agents/4252	Järnefelt, Arvid	\N	\N	1932	1861
2009/agents/4254	Kinzie, John H., Mrs.	\N	\N	1870	1806
2009/agents/4255	Huard, Frances Wilson	\N	\N	1969	1885
2009/agents/4256	Miles, Anna Marie	\N	\N	\N	\N
2009/agents/4257	Knibbs, Henry Herbert	\N	\N	1945	1874
2009/agents/1590	Crockett, S. R. (Samuel Rutherford)	\N	\N	1914	1860
2009/agents/4259	Foss, James Henry	\N	\N	\N	1841
2009/agents/922	Turgenev, Ivan Sergeevich	\N	\N	1883	1818
2009/agents/4260	Phillips, Henry Wallace	\N	\N	1930	1869
2009/agents/2247	Catherwood, Mary Hartwell	\N	\N	1902	1847
2009/agents/40080	Delaumosne	\N	\N	\N	\N
2009/agents/558	Coulter, John Merle	\N	\N	1928	1851
2009/agents/4261	Ellms, Charles	\N	\N	\N	\N
2009/agents/4262	Fetter, Frank A. (Frank Albert)	\N	\N	1949	1863
2009/agents/4263	Greg, W. W. (Walter Wilson)	\N	\N	1959	1875
2009/agents/2093	Noyes, Alfred	\N	\N	1958	1880
2009/agents/4264	Dorr, Rheta Childe	\N	\N	1948	1866
2009/agents/4265	Long, C. C.	\N	\N	\N	\N
2009/agents/4266	Benson, B. K. (Blackwood Ketcham)	\N	\N	\N	1845
2009/agents/4267	Napoleon I, Emperor of the French	\N	\N	1821	1769
2009/agents/4268	Henderson, G. F. R. (George Francis Robert)	\N	\N	1903	1854
2009/agents/8370	Stimson, Frederic Jesup	\N	\N	1943	1855
2009/agents/4270	Manly, William Lewis	\N	\N	\N	1820
2009/agents/4271	Kellogg, E. E. (Ella Ervilla)	\N	\N	1920	1853
2009/agents/560	Mims, Edwin	\N	\N	1959	1872
2009/agents/1901	Little, Frances	\N	\N	1941	1863
2009/agents/996	Dickinson, Emily	\N	\N	1886	1830
2009/agents/4272	Bouton, John Bell	\N	\N	1902	1830
2009/agents/2413	Birrell, Augustine	\N	\N	1933	1850
2009/agents/4273	Villon, François	\N	\N	1463	1431
2009/agents/4275	Commune de Amiens/Nancy	\N	\N	\N	\N
2009/agents/4277	Riddle, A. G. (Albert Gallatin)	\N	\N	1902	1816
2009/agents/561	Tyndall, John	\N	\N	1893	1820
2009/agents/971	Grimm, Jacob	\N	\N	1863	1785
2009/agents/4280	Bouilly, Jean Nicolas	\N	\N	1842	1763
2009/agents/4281	D. D. Cottrell's Subscription Agency	\N	\N	\N	\N
2009/agents/4282	Litchfield, Frederick	\N	\N	1930	1850
2009/agents/4283	Reisner, George Andrew	\N	\N	1942	1867
2009/agents/4284	Payne, Dutton	\N	\N	\N	\N
2009/agents/1858	Kyne, Peter B. (Peter Bernard)	\N	\N	1957	1880
2009/agents/1241	Frazer, James George	\N	\N	1941	1854
2009/agents/2478	England, George Allan	\N	\N	1936	1877
2009/agents/4287	Wasserzieher, Ernst	\N	\N	1927	1860
2009/agents/4288	Bebel, August	\N	\N	1913	1840
2009/agents/3182	Bell, J. J. (John Joy)	\N	\N	1934	1871
2009/agents/485	Darwin, Charles	\N	\N	1882	1809
2009/agents/263	Atherton, Gertrude Franklin Horn	\N	\N	1948	1857
2009/agents/4291	Van Middeldyk, R. A. (Rudolph Adams)	\N	\N	\N	1832
2009/agents/4292	Alvarez Guerra, Juan	\N	\N	1905	1843
2009/agents/773	Adams, Andy	\N	\N	1935	1859
2009/agents/4293	Newton, Richard Heber	\N	\N	1914	1840
2009/agents/1677	Björkman, Edwin	\N	\N	1951	1866
2009/agents/4295	Richardson, David Lester	\N	\N	1865	1801
2009/agents/4634	Wade, J. H. (Joseph Henry)	\N	\N	1943	1861
2009/agents/4297	Taylor, John M. (John Metcalf)	\N	\N	1918	1845
2009/agents/4298	Hennequin, Emile	\N	\N	1888	1858
2009/agents/299	Lanier, Sidney	\N	\N	1881	1842
2009/agents/2262	Gladden, Washington	\N	\N	1918	1836
2009/agents/4300	Hazlitt, William Carew	\N	\N	1913	1834
2009/agents/4301	Andrews, Roy Chapman	\N	\N	1960	1884
2009/agents/4302	Record, Samuel J. (Samuel James)	\N	\N	1945	1881
2009/agents/1851	Ford, Paul Leicester	\N	\N	1902	1865
2009/agents/4303	Towianski, Andrzej	\N	\N	1878	1799
2009/agents/4304	Hay, Ian	\N	\N	1952	1876
2009/agents/4305	Ingelow, Jean	\N	\N	1897	1820
2009/agents/4306	Broughton, Rhoda	\N	\N	1920	1840
2009/agents/4307	Cook, Herbert Frederick	\N	\N	1939	1868
2009/agents/4309	Hall, Thornton	\N	\N	\N	1858
2009/agents/4310	Brown, John	\N	\N	1679	\N
2009/agents/2298	Andersen, H. C. (Hans Christian)	\N	\N	1875	1805
2009/agents/4311	McIntyre, John Thomas	\N	\N	1951	1871
2009/agents/4313	Nearing, Scott	\N	\N	1983	1883
2009/agents/4314	Denham, John, Sir	\N	\N	1669	1615
2009/agents/4315	Ware, Sedley Lynch	\N	\N	\N	1868
2009/agents/4316	Terry, Ellen	\N	\N	1928	1848
2009/agents/4317	Montefiore, Judith Cohen, Lady	\N	\N	1862	1784
2009/agents/4318	Kennan, George	\N	\N	1924	1845
2009/agents/4319	Woodberry, George Edward	\N	\N	1930	1855
2009/agents/565	Crile, George Washington	\N	\N	1943	1864
2009/agents/4320	Beston, Henry	\N	\N	1968	1888
2009/agents/4321	Bergerat, Emile	\N	\N	1923	1845
2009/agents/4323	De Forest, John William	\N	\N	1906	1826
2009/agents/593	Harte, Bret	\N	\N	1902	1836
2009/agents/851	Sand, George	\N	\N	1876	1804
2009/agents/4324	Huysmans, J.-K. (Joris-Karl)	\N	\N	1907	1848
2009/agents/34230	Nuttall, P. Austin	\N	\N	\N	\N
2009/agents/4326	Rid, Samuel	\N	\N	\N	\N
2009/agents/4327	Bredon, Juliet	\N	\N	\N	\N
2009/agents/4328	Lawson, Thomas William	\N	\N	1925	1857
2009/agents/457	Stoddard, Elizabeth	\N	\N	1902	1823
2009/agents/4329	Harris, Miriam Coles	\N	\N	1925	1834
2009/agents/1207	Walpole, Hugh	\N	\N	1941	1884
2009/agents/4330	Greenbaum, Florence Kreisler	\N	\N	\N	\N
2009/agents/4333	Iyenaga, T. (Toyokichi)	\N	\N	1936	1862
2009/agents/4334	Cartier, Jacques	\N	\N	1557	1491
2009/agents/4335	Society for Pure English	\N	\N	\N	\N
2009/agents/568	Brooks, Noah	\N	\N	1903	1830
2009/agents/4336	Aguilar, Grace	\N	\N	1847	1816
2009/agents/4337	Salisbury, William	\N	\N	1823	\N
2009/agents/4338	Smith, Uriah	\N	\N	1903	1832
2009/agents/4339	Ferland, Albert	\N	\N	1943	1872
2009/agents/4340	Richards, Ellen H. (Ellen Henrietta)	\N	\N	1911	1842
2009/agents/4341	Gorostiza, Manuel Eduardo  de	\N	\N	1851	1789
2009/agents/3242	Amir Khusraw Dihlavi	\N	\N	1325	\N
2009/agents/4342	Warren, Samuel	\N	\N	1877	1807
2009/agents/3243	Towers, Walter Kellogg	\N	\N	\N	1888
2009/agents/3244	Miller, W. G. (Wesson Gage)	\N	\N	1894	1822
2009/agents/1822	White, William Allen	\N	\N	1944	1868
2009/agents/136	Tolstoy, Leo, graf	\N	\N	1910	1828
2009/agents/569	Thomson, James	\N	\N	1882	1834
2009/agents/3246	Eddy, Arthur Jerome	\N	\N	1920	1859
2009/agents/3247	Reformed Presbytery of North America	\N	\N	\N	\N
2009/agents/2769	Sudermann, Hermann	\N	\N	1928	1857
2009/agents/3248	Elliot, Frances Minto Dickinson	\N	\N	1898	1820
2009/agents/4343	Carman, Bliss	\N	\N	1929	1861
2009/agents/2793	Smith, Logan Pearsall	\N	\N	1946	1865
2009/agents/504	Synge, J. M. (John Millington)	\N	\N	1909	1871
2009/agents/4345	Headlam, James Wycliffe	\N	\N	1929	1863
2009/agents/2274	Castlemon, Harry	\N	\N	1915	1842
2009/agents/4348	Bryant, Walter W. (Walter William)	\N	\N	\N	\N
2009/agents/4349	Sunzi, active 6th century B.C.	\N	\N	\N	\N
2009/agents/4350	Halstead, Murat	\N	\N	1908	1829
2009/agents/4351	Reeves, William Pember	\N	\N	1932	1857
2009/agents/4352	Lampman, Archibald	\N	\N	1899	1861
2009/agents/1472	Barbusse, Henri	\N	\N	1935	1873
2009/agents/4353	Hutchinson, William E.	\N	\N	\N	1856
2009/agents/4354	Slosson, Annie Trumbull	\N	\N	1926	1838
2009/agents/4355	Curtin, D. Thomas (Daniel Thomas)	\N	\N	1963	1886
2009/agents/4356	Daubney, William Heaford	\N	\N	\N	\N
2009/agents/4357	Buehler, Huber Gray	\N	\N	1924	1864
2009/agents/26319	Kemble, Fanny	\N	\N	1893	1809
2009/agents/4359	Channing, Edward	\N	\N	1931	1856
2009/agents/4360	A-No. 1	\N	\N	1944	1872
2009/agents/38250	Anghiera, Pietro Martire d'	\N	\N	1526	1457
2009/agents/4362	Routledge, George	\N	\N	1888	1812
2009/agents/4363	Campbell, Robert Granville	\N	\N	\N	\N
2009/agents/4364	Hosmer, James Kendall	\N	\N	1927	1834
2009/agents/4365	Calthrop, S. R. (Samuel Robert)	\N	\N	1917	1829
2009/agents/4366	Foster, Hannah Webster	\N	\N	1840	1759
2009/agents/4367	MacGillivray, John	\N	\N	1867	1822
2009/agents/4579	Jenks, Jeremiah Whipple	\N	\N	1929	1856
2009/agents/4369	Phipps, Helen	\N	\N	\N	\N
2009/agents/26473	Bury, Richard Girard de	\N	\N	\N	\N
2009/agents/4370	Nightingale, Florence	\N	\N	1920	1820
2009/agents/4371	Nicholson, Meredith	\N	\N	1947	1866
2009/agents/2716	Edwards, Amelia Ann Blanford	\N	\N	1892	1831
2009/agents/4373	Woodhouse, Thomas	\N	\N	1933	1862
2009/agents/89	Woolf, Virginia	\N	\N	1941	1882
2009/agents/4376	Durand, Charles	\N	\N	1907	1863
2009/agents/4377	Wood, Benjamin	\N	\N	1900	1820
2009/agents/4378	Warfield, Catherine A. (Catherine Ann)	\N	\N	1877	1816
2009/agents/5313	Guerber, H. A. (Hélène Adeline)	\N	\N	1929	1859
2009/agents/4380	Chaytor, H. J. (Henry John)	\N	\N	1954	1871
2009/agents/4381	Vélez de Guevara, Luis	\N	\N	1644	1579
2009/agents/4383	Borrow, George	\N	\N	1881	1803
2009/agents/4384	Jourdan, Prosper	\N	\N	1866	1840
2009/agents/570	Aiken, Conrad	\N	\N	1973	1889
2009/agents/618	Reade, Charles	\N	\N	1884	1814
2009/agents/1723	Trollope, Thomas Adolphus	\N	\N	1892	1810
2009/agents/4628	Legouvé, Ernest	\N	\N	1903	1807
2009/agents/206	Bierce, Ambrose	\N	\N	1913	1842
2009/agents/4389	Harraden, Beatrice	\N	\N	1936	1864
2009/agents/576	Strachey, Lytton	\N	\N	1932	1880
2009/agents/571	Wetmore, Helen Cody	\N	\N	\N	\N
2009/agents/4862	Atkinson, William Walker	\N	\N	1932	1862
2009/agents/1960	Riis, Jacob A. (Jacob August)	\N	\N	1914	1849
2009/agents/4391	Ramsay, Edward Bannerman	\N	\N	1872	1793
2009/agents/4392	Apess, William	\N	\N	1839	1798
2009/agents/4393	Blémont, Emile	\N	\N	1927	1839
2009/agents/4394	Révoil, Bénédict-Henry	\N	\N	1882	1816
2009/agents/4395	Becq de Fouquières, L. (Louis)	\N	\N	1887	1831
2009/agents/572	Rand, Ayn	\N	\N	1982	1905
2009/agents/4397	Sorley, W. R. (William Ritchie)	\N	\N	1935	1855
2009/agents/708	Chekhov, Anton Pavlovich	\N	\N	1904	1860
2009/agents/4398	Heller, Frank	\N	\N	1947	1886
2009/agents/4399	Marivaux, Pierre Carlet de Chamblain de	\N	\N	1763	1688
2009/agents/573	Malory, Thomas, Sir	\N	\N	1471	\N
2009/agents/4401	Morrison, John Arch	\N	\N	1965	1893
2009/agents/4402	Dewey, Melvil	\N	\N	1931	1851
2009/agents/4403	Knower, Daniel	\N	\N	\N	\N
2009/agents/4404	Randolph, Mary	\N	\N	1828	1762
2009/agents/2808	Malet, Lucas	\N	\N	1931	1852
2009/agents/4405	Turner, Matthew	\N	\N	\N	\N
2009/agents/1530	Munro, William Bennett	\N	\N	1957	1875
2009/agents/4406	Fletcher, Archibald Lee	\N	\N	\N	\N
2009/agents/4407	Paris, John	\N	\N	\N	1889
2009/agents/4408	Holman, James	\N	\N	1857	1786
2009/agents/4409	Gordon, S. D. (Samuel Dickey)	\N	\N	1936	1859
2009/agents/4412	Turner, Dawson	\N	\N	1858	1775
2009/agents/4413	Corry, Joseph	\N	\N	\N	\N
2009/agents/887	Thayer, William Roscoe	\N	\N	1923	1859
2009/agents/4414	Abel, Annie Heloise	\N	\N	1947	1873
2009/agents/4674	Osborne, Dorothy	\N	\N	1695	1627
2009/agents/4415	Cole, Fay-Cooper	\N	\N	1961	1881
2009/agents/4420	Fontenoy, marquise de	\N	\N	\N	\N
2009/agents/4421	Cuyler, Theodore L. (Theodore Ledyard)	\N	\N	1909	1822
2009/agents/4423	Hyne, Charles John Cutcliffe Wright	\N	\N	1944	1866
2009/agents/1721	Morris, Gouverneur	\N	\N	1953	1876
2009/agents/627	Marryat, Frederick	\N	\N	1848	1792
2009/agents/4425	Crane, Laura Dent	\N	\N	\N	\N
2009/agents/4653	Stellman, Louis J. (Louis John)	\N	\N	1961	1877
2009/agents/4428	Van Doren, Carl	\N	\N	1950	1885
2009/agents/4429	Fitzgerald, O. P. (Oscar Penn)	\N	\N	1911	1829
2009/agents/31941	King, Philip Gidley	\N	\N	1808	1758
2009/agents/4431	Janin, Jules Gabriel	\N	\N	1874	1804
2009/agents/2214	Mair, Charles	\N	\N	1927	1838
2009/agents/4437	Kennedy, James Boyd	\N	\N	\N	1870
2009/agents/4438	Clark, Charles Heber	\N	\N	1915	1841
2009/agents/1234	Ray, Anna Chapin	\N	\N	1945	1865
2009/agents/4439	Chafer, Lewis Sperry	\N	\N	1952	1871
2009/agents/4440	Martinengo-Cesaresco, Evelyn Lilian Hazeldine Carrington, contessa	\N	\N	1931	1852
2009/agents/4442	Marot, Helen	\N	\N	1940	1865
2009/agents/4443	Oemler, Marie Conway	\N	\N	1932	1879
2009/agents/4450	Lynd, Robert	\N	\N	1949	1879
2009/agents/4451	Filiatreault, Aristide	\N	\N	1913	1851
2009/agents/4872	Barrière, Théodore	\N	\N	1877	1825
2009/agents/4453	Macleod, Norman	\N	\N	1872	1812
2009/agents/4536	Whipple, Edwin Percy	\N	\N	1886	1819
2009/agents/4454	Hobart, George V. (George Vere)	\N	\N	1926	1867
2009/agents/1000	Carr, Annie Roe	\N	\N	\N	\N
2009/agents/4456	Bergman, Hjalmar	\N	\N	1931	1883
2009/agents/4457	Knight, William Allen	\N	\N	1957	1863
2009/agents/2304	Berry, R. L. (Robert Lee)	\N	\N	1952	1874
2009/agents/4458	Massey, Montague	\N	\N	\N	\N
2009/agents/4459	Mullem, Louis	\N	\N	1908	1836
2009/agents/4460	MacCarthy, Denis Florence	\N	\N	1882	1817
2009/agents/4461	Barry, J. G. H. (Joseph Gayle Hurd)	\N	\N	1931	1858
2009/agents/4462	Phillips, Claude, Sir	\N	\N	1924	1846
2009/agents/4463	Pereda, José María de	\N	\N	1906	1833
2009/agents/1401	Arnold, Matthew	\N	\N	1888	1822
2009/agents/4464	Sapir, Edward	\N	\N	1939	1884
2009/agents/1874	Andrews, Jane	\N	\N	1887	1833
2009/agents/4465	Fields, James Thomas	\N	\N	1881	1817
2009/agents/4467	Thoma, Albrecht	\N	\N	1915	1844
2009/agents/4468	Maurik, Justus van	\N	\N	1904	1846
2009/agents/4469	Stephenson, Andrew	\N	\N	1927	1856
2009/agents/4470	Kenyon, Camilla	\N	\N	1957	1876
2009/agents/4474	Cammaerts, Emile	\N	\N	1953	1878
2009/agents/4478	Bordeaux, Henry	\N	\N	1963	1870
2009/agents/4505	Newcomb, Arthur	\N	\N	\N	1873
2009/agents/748	Butler, Samuel	\N	\N	1902	1835
2009/agents/728	Lodge, Henry Cabot	\N	\N	1924	1850
2009/agents/577	Reed, Myrtle	\N	\N	1911	1874
2009/agents/4480	Wienbarg, Ludolf	\N	\N	1872	1802
2009/agents/2056	Bourinot, John George	\N	\N	1902	1837
2009/agents/4482	Pansy	\N	\N	1930	1841
2009/agents/4485	Galipaux, Félix	\N	\N	1931	1860
2009/agents/4486	Huish, Robert	\N	\N	1850	1777
2009/agents/4430	Collins, David	\N	\N	1810	1756
2009/agents/4487	Ferrier, Susan	\N	\N	1854	1782
2009/agents/4492	Sanford, Arthur Benton	\N	\N	\N	\N
2009/agents/4495	Beavan, F. (Frederick), Mrs.	\N	\N	1897	1818
2009/agents/26707	Irwin, Will	\N	\N	1948	1873
2009/agents/4497	Janes, Don Carlos	\N	\N	1944	1877
2009/agents/1987	Zangwill, Israel	\N	\N	1926	1864
2009/agents/603	Von Arnim, Elizabeth	\N	\N	1941	1866
2009/agents/4501	Anderson, Nephi	\N	\N	1923	1865
2009/agents/4502	Johnson, Owen	\N	\N	1952	1878
2009/agents/2842	Runeberg, Johan Ludvig	\N	\N	1877	1804
2009/agents/4509	Jerome, Chauncey	\N	\N	1868	1793
2009/agents/238	Field, Eugene	\N	\N	1895	1850
2009/agents/78	Bonnell, Jerry T.	\N	\N	\N	\N
2009/agents/578	Mencken, H. L. (Henry Louis)	\N	\N	1956	1880
2009/agents/387	Holmes, Oliver Wendell	\N	\N	1894	1809
2009/agents/579	Redgrove, H. Stanley (Herbert Stanley)	\N	\N	1943	1887
2009/agents/92	Franklin, Benjamin	\N	\N	1790	1706
2009/agents/600	Whitman, Walt	\N	\N	1892	1819
2009/agents/580	Lefebure, Victor	\N	\N	\N	\N
2009/agents/581	Lyall, Edna	\N	\N	1903	1857
2009/agents/1500	Sills, Steven David Justin	\N	\N	\N	\N
2009/agents/5414	Burton, Richard	\N	\N	1940	1861
2009/agents/582	Masefield, John	\N	\N	1967	1878
2009/agents/4527	Renan, Ernest	\N	\N	1892	1823
2009/agents/4528	Faguet, Émile	\N	\N	1916	1847
2009/agents/4557	Durand-Brager	\N	\N	1879	1814
2009/agents/4558	Texier, Edmond	\N	\N	1887	1816
2009/agents/4874	Knowles, James, Sir	\N	\N	1908	1831
2009/agents/4560	Martin, Edward A. (Edward Alfred)	\N	\N	1943	1864
2009/agents/4561	Rae, Janet Milne	\N	\N	1933	1844
2009/agents/4564	Norsworthy, Naomi	\N	\N	1916	1877
2009/agents/4571	Magoffin, Ralph Van Deman	\N	\N	1942	1874
2009/agents/2129	Parton, James	\N	\N	1891	1822
2009/agents/2090	Smith, Goldwin	\N	\N	1910	1823
2009/agents/4580	Gurdon, P. R. T. (Philip Richard Thornhagh)	\N	\N	1942	1863
2009/agents/4581	Talbot, Henry Paul	\N	\N	1927	1864
2009/agents/583	Burns, Robert	\N	\N	1796	1759
2009/agents/4582	Fulton, Justin D. (Justin Dewey)	\N	\N	1901	1828
2009/agents/4583	Jones, Erasmus W.	\N	\N	1909	1817
2009/agents/1317	Becke, Louis	\N	\N	1913	1855
2009/agents/584	Masters, Edgar Lee	\N	\N	1950	1868
2009/agents/4592	Morse, John T., Jr. (John Torrey)	\N	\N	1937	1840
2009/agents/493	Peacock, Thomas Love	\N	\N	1866	1785
2009/agents/4613	Christine, de Pisan	\N	\N	1430	1363
2009/agents/892	James, George Wharton	\N	\N	1923	1858
2009/agents/4616	Simmons, Amelia	\N	\N	\N	\N
2009/agents/4643	Dowden, Edward	\N	\N	1913	1843
2009/agents/4644	Andrew, Elizabeth Wheeler	\N	\N	1917	1845
2009/agents/4646	Berding, Frans	\N	\N	\N	\N
2009/agents/4647	Mackie, John	\N	\N	1939	1862
2009/agents/4652	Rémusat, Charles de	\N	\N	1875	1797
2009/agents/1687	Andrews, Mary Raymond Shipman	\N	\N	1936	1860
2009/agents/4661	Du Maurier, George	\N	\N	1896	1834
2009/agents/4662	Theiss, Lewis E. (Lewis Edwin)	\N	\N	1963	1878
2009/agents/4663	Piquer, Andres	\N	\N	1772	1711
2009/agents/1071	Emerson, Ralph Waldo	\N	\N	1882	1803
2009/agents/4664	Flint, Timothy	\N	\N	1840	1780
2009/agents/4801	Whistler, Charles W. (Charles Watts)	\N	\N	1913	1856
2009/agents/2669	Baroja, Pío	\N	\N	1956	1872
2009/agents/585	Butler, Ellis Parker	\N	\N	1937	1869
2009/agents/4669	Tyson, Edward	\N	\N	1708	1650
2009/agents/39947	Xenophontovna, Verra	\N	\N	\N	\N
2009/agents/4670	Baden-Powell, B. H. (Baden Henry)	\N	\N	1901	1841
2009/agents/4671	Sullivan, A. M. (Alexander Martin)	\N	\N	1884	1830
2009/agents/4672	Murray, Andrew	\N	\N	1917	1828
2009/agents/4673	Myer, Edmund J. (Edmund John)	\N	\N	1934	1846
2009/agents/4675	Hutton, James	\N	\N	1797	1726
2009/agents/4676	Holdsworth, T. W. E.	\N	\N	\N	\N
2009/agents/4677	Hall, Benjamin Homer	\N	\N	1893	1830
2009/agents/4679	Rutherford, J. F. (Joseph Franklin)	\N	\N	1942	1869
2009/agents/670	Stephens, James	\N	\N	1950	1882
2009/agents/4682	Cameron, Agnes Deans	\N	\N	1912	1863
2009/agents/4683	Tucker, T. G. (Thomas George)	\N	\N	1946	1859
2009/agents/858	Roe, Edward Payson	\N	\N	1888	1838
2009/agents/45211	Honeywell, Frank	\N	\N	\N	\N
2009/agents/153	Grahame, Kenneth	\N	\N	1932	1859
2009/agents/4692	Carey, Joseph	\N	\N	1913	\N
2009/agents/4693	Stiles, Henry Reed	\N	\N	1909	1832
2009/agents/4694	Fairbanks, Douglas	\N	\N	1939	1883
2009/agents/4695	Spalding, Thomas Alfred	\N	\N	\N	1850
2009/agents/4696	Mead, G. R. S. (George Robert Stow)	\N	\N	1933	1863
2009/agents/1777	Drannan, William F.	\N	\N	1913	1832
2009/agents/4698	Calvert, George Henry	\N	\N	1889	1803
2009/agents/77	Nemiroff, Robert J.	\N	\N	\N	\N
2009/agents/4699	Leadbeater, C. W. (Charles Webster)	\N	\N	1934	1854
2009/agents/4701	Goepp, Philip H. (Philip Henry)	\N	\N	1936	1864
2009/agents/4702	Jammes, Francis	\N	\N	1938	1868
2009/agents/4703	Conybeare, John William Edward	\N	\N	1931	1843
2009/agents/4704	Murdock, Charles A. (Charles Albert)	\N	\N	1928	1841
2009/agents/4709	Bain, Alexander	\N	\N	1903	1818
2009/agents/4710	Powys, John Cowper	\N	\N	1963	1872
2009/agents/857	Webster, John	\N	\N	\N	\N
2009/agents/4712	Procopius	\N	\N	\N	\N
2009/agents/4713	Inostrantzev, Konstantin Aleksandrovich	\N	\N	1941	1876
2009/agents/39965	MacIlwaine, Herbert C.	\N	\N	\N	\N
2009/agents/3213	Mitchell, T. L. (Thomas Livingstone)	\N	\N	1855	1792
2009/agents/4720	Flinders, Matthew	\N	\N	1814	1774
2009/agents/4721	Fountainhall, John Lauder, Lord	\N	\N	1722	1646
2009/agents/1284	Daviess, Maria Thompson	\N	\N	1924	1872
2009/agents/4729	Driscoll, James R.	\N	\N	\N	\N
2009/agents/4730	Ferguson, Donald	\N	\N	\N	\N
2009/agents/4731	Grant, Horatio N.	\N	\N	\N	\N
2009/agents/4732	Burleigh, Cyril	\N	\N	\N	\N
2009/agents/4733	Shaler, Robert	\N	\N	\N	\N
2009/agents/4735	Hunter, C. L.	\N	\N	\N	\N
2009/agents/4740	Arner, George B. Louis (George Byron Louis)	\N	\N	1952	1883
2009/agents/4741	Dasgupta, Surendranath	\N	\N	1952	1885
2009/agents/4742	Bates, Gordon	\N	\N	\N	\N
2009/agents/39886	Sullivan, T. D. (Timothy Daniel)	\N	\N	1914	1827
2009/agents/4743	Bursill, Henry	\N	\N	\N	\N
2009/agents/4744	Warner, Susan	\N	\N	1885	1819
2009/agents/39903	Brantôme, Pierre de Bourdeille	\N	\N	1614	\N
2009/agents/4745	James, James Alton	\N	\N	1962	1864
2009/agents/589	Davis, James J. (James John)	\N	\N	1947	1873
2009/agents/4757	Willcox, Cornélis De Witt	\N	\N	1938	1861
2009/agents/1932	Bosher, Kate Langley	\N	\N	1932	1865
2009/agents/4746	Butler, Pardee	\N	\N	1888	1816
2009/agents/4758	Kellogg, Alice Maude	\N	\N	1911	1862
2009/agents/4759	Sayce, A. H. (Archibald Henry)	\N	\N	1933	1845
2009/agents/4760	Vincent, W. T. (William Thomas)	\N	\N	\N	1835
2009/agents/450	Wister, Owen	\N	\N	1938	1860
2009/agents/1623	Patchin, Frank Gee	\N	\N	1925	1861
2009/agents/4761	Smythe, James P.	\N	\N	\N	\N
2009/agents/4762	Thompson, Slason	\N	\N	1935	1849
2009/agents/4763	Thomas, Augustus	\N	\N	1934	1857
2009/agents/32168	Smith, F. Berkeley (Frank Berkeley)	\N	\N	1931	1869
2009/agents/38381	Jeffery, Walter	\N	\N	1922	1861
2009/agents/5462	Aguinaldo, Emilio	\N	\N	1964	1869
2009/agents/4770	Swan, Annie S.	\N	\N	1943	1859
2009/agents/987	Proust, Marcel	\N	\N	1922	1871
2009/agents/4768	Vizetelly, Henry	\N	\N	1894	1820
2009/agents/4769	Bryant, Edwin	\N	\N	1869	1805
2009/agents/4771	Johnston, Harry	\N	\N	1927	1858
2009/agents/4772	Boker, George H. (George Henry)	\N	\N	1890	1823
2009/agents/4773	MacKaye, Steele	\N	\N	1894	1842
2009/agents/4774	Faraday, L. Winifred	\N	\N	\N	1872
2009/agents/1088	Ogg, Frederic Austin	\N	\N	1951	1878
2009/agents/4776	Mortimer, Favell Lee	\N	\N	1878	1802
2009/agents/4778	Amman, Johann Conrad	\N	\N	1724	1669
2009/agents/4779	Redesdale, Algernon Bertram Freeman-Mitford, Baron	\N	\N	1916	1837
2009/agents/1237	Cross, Victoria	\N	\N	1952	1868
2009/agents/781	Browning, Elizabeth Barrett	\N	\N	1861	1806
2009/agents/4781	Lamartine, Alphonse de	\N	\N	1869	1790
2009/agents/590	Blades, William	\N	\N	1890	1824
2009/agents/4782	Squareman, Clarence	\N	\N	\N	\N
2009/agents/4783	Dandurand, Madame (Joséphine)	\N	\N	1925	1862
2009/agents/591	Caine, Hall, Sir	\N	\N	1931	1853
2009/agents/4785	Fletcher, Alice C. (Alice Cunningham)	\N	\N	1923	1838
2009/agents/4784	Clouston, W. A. (William Alexander)	\N	\N	1896	1843
2009/agents/4787	Weston, George	\N	\N	1965	1880
2009/agents/4792	Doin, Ernest	\N	\N	1891	1809
2009/agents/4793	Chatterton, Thomas	\N	\N	1770	1752
2009/agents/4794	Caro, E. (Elme-Marie)	\N	\N	1887	1826
2009/agents/4795	Howard, Bronson	\N	\N	1908	1842
2009/agents/861	Ibsen, Henrik	\N	\N	1906	1828
2009/agents/34	Irving, Washington	\N	\N	1859	1783
2009/agents/4796	Shaw, Stanley	\N	\N	\N	1870
2009/agents/4797	Blessington, Marguerite, Countess of	\N	\N	1849	1789
2009/agents/4798	Shortall, Katherine	\N	\N	\N	\N
2009/agents/4799	Pearson, Francis B. (Francis Bail)	\N	\N	1938	1853
2009/agents/4803	Walter, Eugene	\N	\N	1941	1874
2009/agents/4800	Silver, J. M. W. (Jacob Mortimer Wier)	\N	\N	\N	\N
2009/agents/2046	Holland, J. G. (Josiah Gilbert)	\N	\N	1881	1819
2009/agents/1358	Leblanc, Maurice	\N	\N	1941	1864
2009/agents/4804	DeGuise, Charles	\N	\N	1884	1827
2009/agents/397	Beerbohm, Max, Sir	\N	\N	1956	1872
2009/agents/39900	Sadi	\N	\N	\N	\N
2009/agents/4805	Erkko, J. H.	\N	\N	1906	1849
2009/agents/4806	Gordon, Thomas Edward, Sir	\N	\N	1914	1832
2009/agents/4808	Aberigh-Mackay, George	\N	\N	1881	1848
2009/agents/4809	Hoben, Allan	\N	\N	1935	1874
2009/agents/4816	Yoritomo-Tashi	\N	\N	1940	\N
2009/agents/4817	Hains, T. Jenkins (Thornton Jenkins)	\N	\N	1953	1866
2009/agents/4818	Kruckvich, Francis	\N	\N	\N	\N
2009/agents/4819	Collingwood, W. G. (William Gershom)	\N	\N	1932	1854
2009/agents/4820	Jones, J. B. (John Beauchamp)	\N	\N	1866	1810
2009/agents/4828	United States. National Aeronautics and Space Administration	\N	\N	\N	\N
2009/agents/4823	Čapek, Karel	\N	\N	1938	1890
2009/agents/26732	Abu al-Ala al-Maarri	\N	\N	1057	973
2009/agents/4825	Chapman, John Jay	\N	\N	1933	1862
2009/agents/4826	Gardiner, J. H. (John Hays)	\N	\N	1913	1863
2009/agents/634	Henry, O.	\N	\N	1910	1862
2009/agents/5433	Moore, George	\N	\N	1876	1806
2009/agents/4829	David, L.-O. (Laurent-Olivier)	\N	\N	1926	1840
2009/agents/4831	Hellaakoski, Aaro	\N	\N	1952	1893
2009/agents/81	Bunyan, John	\N	\N	1688	1628
2009/agents/5618	Talmage, T. De Witt (Thomas De Witt)	\N	\N	1902	1832
2009/agents/1068	Thompson, Holland	\N	\N	1940	1873
2009/agents/4835	Linton, E. Lynn (Elizabeth Lynn)	\N	\N	1898	1822
2009/agents/4836	Mott, F. W. (Frederick Walker)	\N	\N	1926	1853
2009/agents/4840	Mather, Frank Jewett	\N	\N	1953	1868
2009/agents/4841	Tylor, Edward B. (Edward Burnett)	\N	\N	1917	1832
2009/agents/4843	Hume, Allan Octavian	\N	\N	1912	1829
2009/agents/4844	Tietjens, Eunice	\N	\N	1944	1884
2009/agents/4845	Hurll, Estelle M. (Estelle May)	\N	\N	1924	1863
2009/agents/4846	Dupuy, Paul	\N	\N	1891	1831
2009/agents/4847	Dickert, D. A. (David Augustus)	\N	\N	1917	1844
2009/agents/4848	Bernard, Marguerite	\N	\N	\N	\N
2009/agents/4850	Meer Hasan Ali, Mrs.	\N	\N	\N	\N
2009/agents/4851	Landor, Arnold Henry Savage	\N	\N	1924	1865
2009/agents/4853	Housman, Clemence	\N	\N	1955	1861
2009/agents/4854	MacSwiney, Terence J. (Terence Joseph)	\N	\N	1920	1879
2009/agents/4855	Campion, Edmund, Saint	\N	\N	1581	1540
2009/agents/4858	Bush, David V. (David Van)	\N	\N	1959	1882
2009/agents/4859	Raizizun, Yacki	\N	\N	1966	1892
2009/agents/3022	O'Brien, Edward J. (Edward Joseph)	\N	\N	1941	1890
2009/agents/350	Walton, Izaak	\N	\N	1683	1593
2009/agents/4861	Rogers, L. W. (Louis William)	\N	\N	1953	1859
2009/agents/4865	Power, Eileen	\N	\N	1940	1889
2009/agents/1871	Andreyev, Leonid	\N	\N	1919	1871
2009/agents/4866	Kolb, E. L. (Ellsworth Leonardson)	\N	\N	\N	1876
2009/agents/4867	Arnold, Thomas	\N	\N	1842	1795
2009/agents/4868	Phillips, Mary Elizabeth	\N	\N	1945	1857
2009/agents/4869	Sevilla, Jose N.	\N	\N	1946	1880
2009/agents/4870	Hocking, Joseph	\N	\N	1937	1860
2009/agents/39645	Bayley, Abner	\N	\N	\N	\N
2009/agents/4875	Long, H. W. (Harland William)	\N	\N	1943	1869
2009/agents/4940	Semmes, Raphael	\N	\N	1877	1809
2009/agents/4876	Watts, Isaac	\N	\N	1748	1674
2009/agents/4877	Gale, Norman	\N	\N	1942	1862
2009/agents/4878	Dimock, A. W. (Anthony Weston)	\N	\N	1918	1842
2009/agents/118	Paterson, A. B. (Andrew Barton)	\N	\N	1941	1864
2009/agents/4879	Wilkuna, Kyösti	\N	\N	1922	1879
2009/agents/4880	Hume, John F. (John Ferguson)	\N	\N	\N	1830
2009/agents/4882	Hill, Janet McKenzie	\N	\N	1933	1852
2009/agents/4885	Watson, William	\N	\N	1935	1858
2009/agents/596	Reynolds, John N. (John Newton)	\N	\N	\N	\N
2009/agents/4886	Rolt-Wheeler, Francis	\N	\N	1960	1876
2009/agents/4888	Everett-Green, Evelyn	\N	\N	1932	1856
2009/agents/4890	Joly, Maurice	\N	\N	1878	1831
2009/agents/4891	Flemming, Louis A. (Louis Andrew)	\N	\N	\N	1875
2009/agents/4892	Méténier, Oscar	\N	\N	1913	1859
2009/agents/597	Scott, Walter Dill	\N	\N	1955	1869
2009/agents/4893	Guibert, Louis	\N	\N	1904	1840
2009/agents/4896	Croft, Delmer Eugene	\N	\N	1925	1864
2009/agents/357	Mitchell, S. Weir (Silas Weir)	\N	\N	1914	1829
2009/agents/598	Gross, Hans	\N	\N	1915	1847
2009/agents/4899	Watkins, Samuel R. (Samuel Rush)	\N	\N	1901	1839
2009/agents/4905	Slater, J. Atwood	\N	\N	\N	\N
2009/agents/4906	Shedd, William G. T. (William Greenough Thayer)	\N	\N	1894	1820
2009/agents/4907	Geddes, Patrick, Sir	\N	\N	1932	1854
2009/agents/4908	Wishart, Alfred Wesley	\N	\N	1933	1865
2009/agents/4909	Zévaco, Michel	\N	\N	1918	1860
2009/agents/4910	Ferrero, Guglielmo	\N	\N	1942	1871
2009/agents/599	Eliot, T. S. (Thomas Stearns)	\N	\N	1965	1888
2009/agents/4923	Valera, Juan	\N	\N	1905	1824
2009/agents/4924	Jewett, Sophie	\N	\N	1909	1861
2009/agents/3214	King, Basil	\N	\N	1928	1859
2009/agents/4926	Crake, A. D. (Augustine David)	\N	\N	1890	1836
2009/agents/4927	Henis, Tadéas Xavier	\N	\N	\N	1711
2009/agents/4937	Brasier, L. (Léon)	\N	\N	\N	\N
2009/agents/1341	Musset, Alfred de	\N	\N	1857	1810
2009/agents/2649	Nordhoff, Charles	\N	\N	1901	1830
2009/agents/4938	Abbott, Frank Frost	\N	\N	1924	1860
2009/agents/4943	Rhees, Rush	\N	\N	1939	1860
2009/agents/5000	Smith, F. G. (Frederick George)	\N	\N	1947	1880
2009/agents/4944	Dunn, Oscar	\N	\N	1885	1845
2009/agents/4945	Sexton, Ella M. (Ella May)	\N	\N	\N	1860
2009/agents/6840	López, Honorio	\N	\N	1958	1875
2009/agents/875	Childers, Erskine	\N	\N	1922	1870
2009/agents/4948	Montano, Joseph	\N	\N	1914	1844
2009/agents/4949	Horn, Henry J.	\N	\N	\N	\N
2009/agents/4950	Savory, Arthur Herbert	\N	\N	\N	\N
2009/agents/601	Ransome, Arthur	\N	\N	1967	1884
2009/agents/4951	Cousin, John W. (John William)	\N	\N	1910	1849
2009/agents/4952	Wells, J. (Joseph)	\N	\N	1929	1855
2009/agents/4953	Béland, Henri	\N	\N	1935	1869
2009/agents/4954	McKinlay, John	\N	\N	1872	1819
2009/agents/1920	Hornaday, William T. (William Temple)	\N	\N	1937	1854
2009/agents/602	Addams, Jane	\N	\N	1935	1860
2009/agents/4956	Hastings, Milo	\N	\N	1957	1884
2009/agents/1482	De Mille, James	\N	\N	1880	1833
2009/agents/4964	Forman, Justus Miles	\N	\N	1915	1875
2009/agents/4965	Blaikie, William Garden	\N	\N	1899	1820
2009/agents/4966	Louisiana Purchase Exposition Commission	\N	\N	\N	\N
2009/agents/4967	Ainsworth, Percy C. (Percy Clough)	\N	\N	1909	1873
2009/agents/7986	Dutt, Toru	\N	\N	1877	1856
2009/agents/4968	Sidney, Samuel	\N	\N	1883	1813
2009/agents/4970	Grant, Ethel Watts Mumford	\N	\N	1940	1878
2009/agents/4971	Mason, John	\N	\N	1694	\N
2009/agents/4972	Morris, Clara	\N	\N	1925	1848
2009/agents/4973	Bone, Gertrude	\N	\N	1962	1876
2009/agents/4974	Holmes, Robert Derby	\N	\N	\N	\N
2009/agents/933	Sangster, Margaret E. (Margaret Elizabeth)	\N	\N	1981	1894
2009/agents/4975	Didon, père (Henri)	\N	\N	1900	1840
2009/agents/4976	Masham, Damaris, Lady	\N	\N	1708	1658
2009/agents/4977	Neil, Marion Harris	\N	\N	\N	\N
2009/agents/4979	Gratacap, L. P. (Louis Pope)	\N	\N	1917	1851
2009/agents/604	Lindsay, David	\N	\N	1945	1876
2009/agents/4981	Brower, Harriette	\N	\N	1928	1869
2009/agents/2294	Orr, Charles Ebert	\N	\N	1933	1861
2009/agents/1597	Huneker, James	\N	\N	1921	1857
2009/agents/4983	Heuzey, Léon Alexandre	\N	\N	1922	1831
2009/agents/83	Frederic, Harold	\N	\N	1898	1856
2009/agents/4984	Mukerji, A. P., swámi	\N	\N	\N	\N
2009/agents/5032	Velimirović, Nikolaj	\N	\N	1956	1880
2009/agents/4986	Vimar, A. (Auguste)	\N	\N	1916	1851
2009/agents/4987	Kelland, Clarence Budington	\N	\N	1964	1881
2009/agents/5271	Boyden, Wallace C. (Wallace Clarke)	\N	\N	\N	1858
2009/agents/606	Oliver, Charles A. (Charles Alexander)	\N	\N	1932	1858
2009/agents/456	Lowell, James Russell	\N	\N	1891	1819
2009/agents/3142	Brebner, Percy James	\N	\N	1922	1864
2009/agents/4988	Gunning, Mrs. (Susannah)	\N	\N	1800	\N
2009/agents/4992	Boethius	\N	\N	524	480
2009/agents/4993	Hamön, Lud. Georges	\N	\N	\N	\N
2009/agents/4531	Cajander, Paavo Emil	\N	\N	1913	1846
2009/agents/6401	Belasco, David	\N	\N	1931	1853
2009/agents/4994	Mariano, Patricio	\N	\N	1935	1877
2009/agents/1170	Stoddard, Charles Warren	\N	\N	1909	1843
2009/agents/4995	Barnard, William Francis	\N	\N	\N	\N
2009/agents/4996	Crowley, Mary Catherine	\N	\N	1920	\N
2009/agents/5125	Tennent, James Emerson, Sir	\N	\N	1869	1804
2009/agents/5007	Vos, Margot	\N	\N	1985	1891
2009/agents/607	Murray, R. F. (Robert Fuller)	\N	\N	1894	1863
2009/agents/5001	Corlette, Hubert C. (Hubert Christian)	\N	\N	\N	\N
2009/agents/5002	Benson, Luther	\N	\N	\N	\N
2009/agents/424	Tocqueville, Alexis de	\N	\N	1859	1805
2009/agents/5009	Glover, T. R. (Terrot Reaveley)	\N	\N	1943	1869
2009/agents/173	Jerome, Jerome K. (Jerome Klapka)	\N	\N	1927	1859
2009/agents/5010	Anderson, Ada Woodruff	\N	\N	\N	1860
2009/agents/613	McCarter, Margaret Hill	\N	\N	1938	1860
2009/agents/5013	Charnay, Désiré	\N	\N	1915	1828
2009/agents/5014	Cooke, Arthur O. (Arthur Owens)	\N	\N	1930	1867
2009/agents/31776	Dundonald, Thomas Barnes Cochrane, Earl of	\N	\N	1885	1814
2009/agents/5016	Smith, George Adam	\N	\N	1942	1856
2009/agents/5020	Watson, William	\N	\N	1925	1858
2009/agents/608	Thompson, Francis	\N	\N	1907	1859
2009/agents/39813	Cochrane, Thomas	\N	\N	1953	1866
2009/agents/2767	Ditchfield, P. H. (Peter Hampson)	\N	\N	1930	1854
2009/agents/5023	Runciman, James	\N	\N	1891	1852
2009/agents/5025	McKenzie, Fred A. (Fred Arthur)	\N	\N	1931	1869
2009/agents/609	Waterlow, Sydney	\N	\N	1944	1878
2009/agents/5026	Price, George McCready	\N	\N	1963	1870
2009/agents/5027	Heidenstam, Verner von	\N	\N	1940	1859
2009/agents/696	Reilly, S. A.	\N	\N	\N	\N
2009/agents/5028	Bernard, Richard Boyle	\N	\N	1850	1787
2009/agents/2044	Finley, Martha	\N	\N	1909	1828
2009/agents/5030	Angelkot, Hermannus	\N	\N	1727	1688
2009/agents/33276	Hudson, Henry Norman	\N	\N	1886	1814
2009/agents/5033	Fee, Mary H. (Mary Helen)	\N	\N	\N	\N
2009/agents/5034	Bell, Clive	\N	\N	1964	1881
2009/agents/5035	Van Schaick, George	\N	\N	1924	1861
2009/agents/5036	Shaw, Robert B.	\N	\N	\N	\N
2009/agents/5037	Smith, William Hawley	\N	\N	1922	1845
2009/agents/84	Wollstonecraft, Mary	\N	\N	1797	1759
2009/agents/271	White, Andrew Dickson	\N	\N	1918	1832
2009/agents/5039	Howard, Clare	\N	\N	1967	1881
2009/agents/5040	Spence, Edward Fordham	\N	\N	1932	1860
2009/agents/610	Cardozo, Benjamin N. (Benjamin Nathan)	\N	\N	1938	1870
2009/agents/5041	Dingle, Edwin John	\N	\N	1972	1881
2009/agents/5042	Grisewood, R. Norman (Robert Norman)	\N	\N	1923	1876
2009/agents/5043	Kaila, Eino	\N	\N	1958	1890
2009/agents/5044	Bostwick, Arthur E. (Arthur Elmore)	\N	\N	1942	1860
2009/agents/5045	Loftie, W. J. (William John)	\N	\N	1911	1839
2009/agents/730	Milne, A. A. (Alan Alexander)	\N	\N	1956	1882
2009/agents/3196	Janvier, Thomas A. (Thomas Allibone)	\N	\N	1913	1849
2009/agents/5047	Jefferis, B. G. (Benjamin Grant)	\N	\N	\N	1851
2009/agents/5152	Boole, Mary Everest	\N	\N	1916	1832
2009/agents/5049	Stokes, Katherine	\N	\N	\N	\N
2009/agents/2125	Hauff, Wilhelm	\N	\N	1827	1802
2009/agents/5054	Watts-Dunton, Theodore	\N	\N	1914	1832
2009/agents/5055	Begbie, Harold	\N	\N	1929	1871
2009/agents/1204	Ouida	\N	\N	1908	1839
2009/agents/46	Marx, Karl	\N	\N	1883	1818
2009/agents/5058	Dods, Marcus	\N	\N	1909	1834
2009/agents/264	Craik, Dinah Maria Mulock	\N	\N	1887	1826
2009/agents/5063	Armstrong, John	\N	\N	1779	1709
2009/agents/5061	Washburne, Marion Foster	\N	\N	\N	1863
2009/agents/5064	Broadbent, R. J.	\N	\N	\N	\N
2009/agents/611	Le Roy, Edouard	\N	\N	1954	1870
2009/agents/5065	Wade, Mary Hazelton Blanchard	\N	\N	1936	1860
2009/agents/5066	O'Kelly, Seumas	\N	\N	1918	\N
2009/agents/503	Higginson, Thomas Wentworth	\N	\N	1911	1823
2009/agents/5067	Tesla, Nikola	\N	\N	1943	1856
2009/agents/5068	Hare, William Loftus	\N	\N	1943	1868
2009/agents/5069	Orbigny, Alcide Dessalines d'	\N	\N	1857	1802
2009/agents/2020	Church, Alfred John	\N	\N	1912	1829
2009/agents/5071	Bobbitt, John Franklin	\N	\N	1956	1876
2009/agents/36822	Irving, Henry, Sir	\N	\N	1905	1838
2009/agents/5072	Blackmore, Richard, Sir	\N	\N	1729	1650
2009/agents/5073	Reynolds, Frances	\N	\N	1807	1729
2009/agents/107	Morris, William	\N	\N	1896	1834
2009/agents/5074	Bullock, Tom	\N	\N	1964	1873
2009/agents/5075	O'Brien, George Augustine Thomas	\N	\N	\N	1892
2009/agents/614	Wallace, Donald Mackenzie	\N	\N	1919	1841
2009/agents/5079	Petano y Mazariegos, Gorgonio	\N	\N	\N	\N
2009/agents/5091	Bradley, Mary Hastings	\N	\N	1976	1882
2009/agents/5093	Runciman, John F.	\N	\N	1916	1866
2009/agents/5094	Quiroga, Horacio	\N	\N	1937	1878
2009/agents/5095	Lie, Jonas	\N	\N	1908	1833
2009/agents/1513	Arthur, T. S. (Timothy Shay)	\N	\N	1885	1809
2009/agents/615	Trueman, Howard	\N	\N	1908	1837
2009/agents/5100	Verrill, A. Hyatt (Alpheus Hyatt)	\N	\N	1954	1871
2009/agents/1457	Pushkin, Aleksandr Sergeevich	\N	\N	1837	1799
2009/agents/5104	Parry, William Edward, Sir	\N	\N	1855	1790
2009/agents/5106	Moncada, Francisco de	\N	\N	1635	1586
2009/agents/5107	Moscheles, Felix	\N	\N	1917	1833
2009/agents/5108	Franklin, John	\N	\N	1847	1786
2009/agents/5112	Hémon, Louis	\N	\N	1913	1880
2009/agents/5115	Petrovic, Walter D.	\N	\N	\N	1960
2009/agents/5116	Mahan, A. T. (Alfred Thayer)	\N	\N	1914	1840
2009/agents/5220	Lugt, Johanna G.	\N	\N	\N	\N
2009/agents/5118	Lamoreaux, Antoinette Abernethy	\N	\N	\N	\N
2009/agents/5119	Shaw, Ellen Eddy	\N	\N	\N	\N
2009/agents/5120	Scudder, John	\N	\N	1855	1798
2009/agents/36	Montgomery, L. M. (Lucy Maud)	\N	\N	1942	1874
2009/agents/5121	Thomas, Edith May Bertels	\N	\N	\N	1859
2009/agents/2583	Wylie, I. A. R. (Ida Alexa Ross)	\N	\N	1959	1885
2009/agents/5124	Jomini, Antoine Henri, baron de	\N	\N	1869	1779
2009/agents/22	Cather, Willa	\N	\N	1947	1873
2009/agents/5129	Daoust, Charles R. (Charles Roger)	\N	\N	1924	1865
2009/agents/2715	Traill, Catharine Parr Strickland	\N	\N	1899	1802
2009/agents/616	Bullen, Frank Thomas	\N	\N	1915	1857
2009/agents/5131	Parker, Lester Shepard	\N	\N	1925	1860
2009/agents/25654	Jones, Henry, Sir	\N	\N	1922	1852
2009/agents/5132	Talvioja, Kuuno A.	\N	\N	1933	1865
2009/agents/5134	Jacob, Giles	\N	\N	1744	1686
2009/agents/5135	McFeeters, J. C. (James Calvin)	\N	\N	1928	1848
2009/agents/672	Dumas, Alexandre	\N	\N	1895	1824
2009/agents/5138	Camp, Walter	\N	\N	1925	1859
2009/agents/39745	British Museum	\N	\N	\N	\N
2009/agents/5139	Aldridge, Janet	\N	\N	\N	\N
2009/agents/2987	Tennyson, Alfred Tennyson, Baron	\N	\N	1892	1809
2009/agents/5140	Davis, Charles Edward	\N	\N	1902	1827
2009/agents/5141	Rogers, Samuel	\N	\N	1855	1763
2009/agents/5142	Moore, John Hamilton	\N	\N	1807	1738
2009/agents/5143	Hamilton, Clayton Meeker	\N	\N	1946	1881
2009/agents/617	Nield, Jonathan	\N	\N	\N	1863
2009/agents/5144	Boer, R. C. (Richard Constant)	\N	\N	1929	1863
2009/agents/5145	Sainte-Beuve, Charles Augustin	\N	\N	1869	1804
2009/agents/5147	Auriac, J. Berlioz d' (Jules Berlioz)	\N	\N	\N	1820
2009/agents/5148	Molbech, Chr. K. F. (Christian Knud Frederik)	\N	\N	1888	1821
2009/agents/2330	Maclaren, Alexander	\N	\N	1910	1826
2009/agents/37641	Haleole, S. N.	\N	\N	\N	\N
2009/agents/5160	Park, Marmaduke	\N	\N	\N	\N
2009/agents/5161	Stevenson, William	\N	\N	1829	1772
2009/agents/5162	Balmes, Jaime Luciano	\N	\N	1848	1810
2009/agents/4911	Macfarlane, Alexander	\N	\N	1913	1851
2009/agents/2654	Ellis, Havelock	\N	\N	1939	1859
2009/agents/1293	Harrison, Benjamin	\N	\N	1901	1833
2009/agents/9668	Sweeting, W. D. (Walter Debenham)	\N	\N	1913	1839
2009/agents/5165	Mariéton, Paul	\N	\N	1911	1862
2009/agents/5166	Holinshed, Raphael	\N	\N	\N	\N
2009/agents/5167	Praga, Emilio	\N	\N	1875	1839
2009/agents/984	Steele, Richard, Sir	\N	\N	1729	1672
2009/agents/498	Lear, Edward	\N	\N	1888	1812
2009/agents/6326	Chatto & Windus (Firm)	\N	\N	\N	\N
2009/agents/5149	Dodds, James	\N	\N	1907	1831
2009/agents/5150	Samarow, Gregor	\N	\N	1903	1829
2009/agents/5151	Müller, Florian	\N	\N	\N	\N
2009/agents/5190	Roosevelt, Kermit	\N	\N	1943	1889
2009/agents/5153	Kready, Laura Fry	\N	\N	\N	1874
2009/agents/46314	Royal Baking Powder Company	\N	\N	\N	\N
2009/agents/1354	Patmore, Coventry	\N	\N	1896	1823
2009/agents/5171	Jaray, Gabriel Louis	\N	\N	1954	1878
2009/agents/940	Drummond, Henry	\N	\N	1897	1851
2009/agents/2283	Abrahams, Israel	\N	\N	1925	1858
2009/agents/5175	Sequera, Mariano	\N	\N	\N	\N
2009/agents/5176	Tappan, Eva March	\N	\N	1930	1854
2009/agents/5177	Medrano, Pura	\N	\N	\N	\N
2009/agents/5178	Tolentino, Aurelio	\N	\N	1915	1867
2009/agents/399	John Murray (Firm)	\N	\N	\N	\N
2009/agents/5179	Currey, E. Hamilton (Edward Hamilton)	\N	\N	\N	\N
2009/agents/5180	McMahon, James	\N	\N	\N	1856
2009/agents/5198	Carmichael, R. D. (Robert Daniel)	\N	\N	1967	1879
2009/agents/109	Morley, Christopher	\N	\N	1957	1890
2009/agents/5183	Brondgeest, M. G.	\N	\N	\N	\N
2009/agents/5184	Verschuur, Gerrit	\N	\N	\N	\N
2009/agents/5185	Miramon-Fargues, Vicomte de	\N	\N	\N	\N
2009/agents/5186	Geffroy, Gustave	\N	\N	1926	1855
2009/agents/5187	Manning, Henry Parker	\N	\N	1956	1859
2009/agents/5182	About, Edmond	\N	\N	1885	1828
2009/agents/5189	Myers, William Starr	\N	\N	1956	1877
2009/agents/28	Hawthorne, Nathaniel	\N	\N	1864	1804
2009/agents/5191	Holliday, Robert Cortes	\N	\N	1947	1880
2009/agents/1257	Lewis, Alfred Henry	\N	\N	1914	1857
2009/agents/5193	Pease, Edward R. (Edward Reynolds)	\N	\N	1955	1857
2009/agents/496	Munro, John	\N	\N	1930	1849
2009/agents/5194	Taylor, Edward C.	\N	\N	\N	\N
2009/agents/5195	Bacon, Edwin M. (Edwin Monroe)	\N	\N	1916	1844
2009/agents/5196	Scharlieb, Mary	\N	\N	1930	1845
2009/agents/1759	Murfree, Mary Noailles	\N	\N	1922	1850
2009/agents/2966	Havell, H. L. (Herbert Lord)	\N	\N	1913	\N
2009/agents/93	Plato	\N	\N	-348	-428
2009/agents/5199	Dehmel, Paula	\N	\N	1918	1862
2009/agents/5200	Le Roy, Albert	\N	\N	1905	1856
2009/agents/5201	Libbey, Laura Jean	\N	\N	1924	1862
2009/agents/5202	Elliot, Robert H. (Robert Henry)	\N	\N	1914	1837
2009/agents/1661	Coolidge, Calvin	\N	\N	1933	1872
2009/agents/1710	Stevens, Thomas	\N	\N	1935	1854
2009/agents/1796	Brooks, Amy	\N	\N	\N	\N
2009/agents/5203	New, E. H. (Edmund Hort)	\N	\N	1931	1871
2009/agents/5204	Jerrold, Blanchard	\N	\N	1884	1826
2009/agents/6443	McDonald, Etta Blaisdell	\N	\N	\N	1872
2009/agents/5208	Beecher, Edward	\N	\N	1895	1803
2009/agents/5209	Craik, George Lillie	\N	\N	1866	1798
2009/agents/5210	Cormack, W. E. (William Eppes)	\N	\N	1868	1796
2009/agents/112	Leroux, Gaston	\N	\N	1927	1868
2009/agents/5211	Arachne	\N	\N	\N	\N
2009/agents/5212	Page, Elizabeth Fry	\N	\N	\N	\N
2009/agents/5213	Valmonte, Engracio L.	\N	\N	\N	1889
2009/agents/5214	Gray, Grace Viall	\N	\N	\N	\N
2009/agents/5215	Phelan, T.	\N	\N	\N	\N
2009/agents/5216	Houston, Thomas	\N	\N	1882	1803
2009/agents/5217	Bonner, Richard	\N	\N	\N	\N
2009/agents/1559	Dunne, Finley Peter	\N	\N	1936	1867
2009/agents/5218	Coleridge, Stephen	\N	\N	1936	1854
2009/agents/5219	Nordby, Conrad Hjalmar	\N	\N	1900	1867
2009/agents/5221	Adams, Ephraim Douglass	\N	\N	1930	1865
2009/agents/3588	Melville, Lewis	\N	\N	1932	1874
2009/agents/5222	Hilton, Warren	\N	\N	1958	1874
2009/agents/1947	Baudelaire, Charles	\N	\N	1867	1821
2009/agents/86	Doumic, René	\N	\N	1937	1860
2009/agents/5226	Engelen, Clara	\N	\N	\N	\N
2009/agents/5228	Bougeant, G.-H. (Guillaume-Hyacinthe)	\N	\N	1743	1690
2009/agents/5230	Barbara, Charles	\N	\N	1866	1817
2009/agents/5231	King, Alfred Castner	\N	\N	1941	1873
2009/agents/1298	Abbott, John S. C. (John Stevens Cabot)	\N	\N	1877	1805
2009/agents/695	Johnston, Mary	\N	\N	1936	1870
2009/agents/5232	Biese, Alfred	\N	\N	1930	1856
2009/agents/5233	Adkins, W. Bion	\N	\N	\N	\N
2009/agents/5235	Stead, Richard	\N	\N	\N	\N
2009/agents/5237	Baldwin, Elihu W. (Elihu Whittlesey)	\N	\N	1840	1789
2009/agents/5239	Gulick, Sidney Lewis	\N	\N	1945	1860
2009/agents/1427	Habberton, John	\N	\N	1921	1842
2009/agents/5240	Allais, Alphonse	\N	\N	1905	1854
2009/agents/5241	Connolly, James B. (James Brendan)	\N	\N	1957	1868
2009/agents/2103	Leadem, Christopher	\N	\N	\N	\N
2009/agents/5242	Hemstreet, Charles	\N	\N	\N	1866
2009/agents/5243	Giacosa, Giuseppe	\N	\N	1906	1847
2009/agents/1176	Scott, Leroy	\N	\N	1929	1875
2009/agents/44	Descartes, René	\N	\N	1650	1596
2009/agents/5245	Barbey d'Aurevilly, J. (Jules)	\N	\N	1889	1808
2009/agents/5246	Barnes, Charles J. (Charles Joseph)	\N	\N	1921	1837
2009/agents/5247	Grosclaude, Etienne	\N	\N	1932	1858
2009/agents/5249	Thomson, H. Byerley (Henry Byerley)	\N	\N	1867	1822
2009/agents/5261	Greenhough, J. G.	\N	\N	\N	\N
2009/agents/5256	Constant, Benjamin	\N	\N	1830	1767
2009/agents/2071	Diderot, Denis	\N	\N	1784	1713
2009/agents/5258	Wright, Marie Robinson	\N	\N	1914	1866
2009/agents/5259	Hebbelynck, Th.	\N	\N	\N	\N
2009/agents/1832	Lawrence, of the Resurrection, Brother	\N	\N	1691	1611
2009/agents/5264	Marsh, A.	\N	\N	\N	\N
2009/agents/1452	Allen, Grant	\N	\N	1899	1848
2009/agents/5265	Starke, D.	\N	\N	\N	\N
2009/agents/5266	Ewald, Johannes	\N	\N	1781	1743
2009/agents/5267	Clive, Mrs. (Catherine)	\N	\N	1785	1711
2009/agents/1790	Horace	\N	\N	-8	-65
2009/agents/5269	Christian, W. E.	\N	\N	\N	\N
2009/agents/5270	Allinson, T. R. (Thomas Richard)	\N	\N	\N	\N
2009/agents/5273	Ranney, Dave	\N	\N	\N	1863
2009/agents/1656	McKinley, William	\N	\N	1901	1843
2009/agents/5274	Jacobs, Caroline Emilia	\N	\N	1909	1872
2009/agents/5275	Manning, Anne	\N	\N	1879	1807
2009/agents/5278	Heyliger, William	\N	\N	1955	1884
2009/agents/5279	Newbolt, Henry John, Sir	\N	\N	1938	1862
2009/agents/5280	Dieulafoy, Jane	\N	\N	1916	1851
2009/agents/1336	Ohnet, Georges	\N	\N	1918	1848
2009/agents/5282	Brown, Abbie Farwell	\N	\N	1927	1871
2009/agents/5283	Barrett, Florence Elizabeth Perry, Lady	\N	\N	\N	\N
2009/agents/356	Riley, James Whitcomb	\N	\N	1916	1849
2009/agents/5284	Nugent, Homer Heath	\N	\N	\N	1893
2009/agents/5286	Serrano, Juan	\N	\N	\N	\N
2009/agents/5287	Bashkirtseff, Marie	\N	\N	1884	1858
2009/agents/5288	Fea, Allan	\N	\N	1956	1860
2009/agents/5289	Heyl, Hedwig	\N	\N	1934	1850
2009/agents/5290	Gillette, F. L. (Fanny Lemira)	\N	\N	1926	1828
2009/agents/5291	Hutton, William	\N	\N	1815	1723
2009/agents/347	Symons, Arthur	\N	\N	1945	1865
2009/agents/170	Boyesen, Hjalmar Hjorth	\N	\N	1895	1848
2009/agents/343	Clough, Arthur Hugh	\N	\N	1861	1819
2009/agents/5292	Cobban, J. Maclaren (James Maclaren)	\N	\N	1903	1849
2009/agents/5293	Marshall, Edward	\N	\N	1933	1870
2009/agents/5295	Harris, J. W. (John William)	\N	\N	\N	1849
2009/agents/355	Russell, Bertrand	\N	\N	1970	1872
2009/agents/5297	Fuller, Osgood E. (Osgood Eaton)	\N	\N	1900	1835
2009/agents/5299	Hornibrook, Isabel	\N	\N	1952	1859
2009/agents/5300	Achleitner, Arthur	\N	\N	1927	1858
2009/agents/2321	Hegermann-Lindencrone, L. de (Lillie de)	\N	\N	1928	1844
2009/agents/5302	Railton, George S. (George Scott)	\N	\N	1913	1849
2009/agents/5303	Sykes, Percy Molesworth, Sir	\N	\N	1945	1867
2009/agents/761	Lytton, Edward Bulwer Lytton, Baron	\N	\N	1873	1803
2009/agents/5305	Sheehan, D. D. (Daniel Desmond)	\N	\N	1948	1873
2009/agents/842	Burke, Edmund	\N	\N	1797	1729
2009/agents/214	Machen, Arthur	\N	\N	1947	1863
2009/agents/622	Volney, C.-F. (Constantin-François)	\N	\N	1820	1757
2009/agents/5306	Bird, Robert Montgomery	\N	\N	1854	1806
2009/agents/5308	Warren, G. B.	\N	\N	\N	\N
2009/agents/433	Apollonius, Rhodius	\N	\N	\N	\N
2009/agents/5309	Flight, Edward G.	\N	\N	\N	\N
2009/agents/5310	Marx, W. J. (William James)	\N	\N	\N	\N
2009/agents/5311	Desmazures, Adam Charles Gustave	\N	\N	1891	1818
2009/agents/5312	Cooper, James A.	\N	\N	1930	1862
2009/agents/3237	Harrison, Henry Sydnor	\N	\N	1930	1880
2009/agents/5314	Cushing, Caleb	\N	\N	1879	1800
2009/agents/5315	Hossack, John	\N	\N	1891	1806
2009/agents/5316	Spencer, Ichabod S. (Ichabod Smith)	\N	\N	1854	1798
2009/agents/39621	May, Samuel	\N	\N	1899	1810
2009/agents/5319	Alkio, Santeri	\N	\N	1930	1862
2009/agents/5320	Quiller-Couch, Mabel	\N	\N	1924	\N
2009/agents/5321	Streeter, Edward	\N	\N	1976	1891
2009/agents/5322	McDonnell, Michael, Sir	\N	\N	1956	1882
2009/agents/5323	Bosch, G.	\N	\N	\N	\N
2009/agents/8	United States. Central Intelligence Agency	\N	\N	\N	\N
2009/agents/5324	McIvor-Tyndall, Alexander J. (Alexander James)	\N	\N	1940	\N
2009/agents/5325	Lavay, Jerome Buell	\N	\N	\N	1860
2009/agents/5326	Browne, Francis F. (Francis Fisher)	\N	\N	1913	1843
2009/agents/5328	Sewell, James Witt	\N	\N	1955	1865
2009/agents/5329	Browne, G. F. (George Forrest)	\N	\N	1930	1833
2009/agents/5330	Hawkesworth, John	\N	\N	1773	1714
2009/agents/5331	Hopkins, Matthew	\N	\N	1647	\N
2009/agents/5332	Hoskins, Robert, Mrs.	\N	\N	\N	1837
2009/agents/1753	Richards, Laura Elizabeth Howe	\N	\N	1943	1850
2009/agents/5333	Hartley, Cecil B.	\N	\N	\N	\N
2009/agents/5335	Ross, Martin	\N	\N	1915	1862
2009/agents/5336	Amélineau, E. (Emile)	\N	\N	1915	1850
2009/agents/5337	Gerland, Georg Karl Cornelius	\N	\N	1921	1833
2009/agents/5338	Dick, Vinceslas-Eugène	\N	\N	1919	1848
2009/agents/3026	Erasmus, Desiderius	\N	\N	1536	1469
2009/agents/7275	Williams, John	\N	\N	1798	1727
2009/agents/342	Plutarch	\N	\N	119	46
2009/agents/5339	Butler, Charles	\N	\N	1832	1750
2009/agents/5340	Chamberlain, George Agnew	\N	\N	1966	1879
2009/agents/14	Madison, James	\N	\N	1836	1751
2009/agents/5341	Crowley, Aleister	\N	\N	1947	1875
2009/agents/5342	Boer, T. Tj. de	\N	\N	\N	\N
2009/agents/5343	Ketner, Ph. J.	\N	\N	\N	\N
2009/agents/5344	Capes, Bernard Edward Joseph	\N	\N	1918	1854
2009/agents/5845	Jókai, Mór	\N	\N	1904	1825
2009/agents/5346	Douie, Marjorie	\N	\N	\N	\N
2009/agents/5347	Wecksell, J. J. (Josef Julius)	\N	\N	1907	1838
2009/agents/1793	Thurston, Katherine Cecil	\N	\N	1911	1875
2009/agents/5349	Swain, Frances Lucy	\N	\N	\N	\N
2009/agents/5351	Mauclair, Camille	\N	\N	1945	1872
2009/agents/5352	Hagen, Alfred	\N	\N	\N	\N
2009/agents/5353	Hayes, H. E. E. (Herbert Edward Elton)	\N	\N	\N	\N
2009/agents/5354	Rose, Mary Swartz	\N	\N	1941	1874
2009/agents/184	Page, Thomas Nelson	\N	\N	1922	1853
2009/agents/5355	Schmid, Christoph von	\N	\N	1854	1768
2009/agents/5356	Kirkham, Samuel	\N	\N	\N	\N
2009/agents/5357	Level, Maurice	\N	\N	1926	1875
2009/agents/5358	Tyler, James Endell	\N	\N	1851	1789
2009/agents/5359	Sten, Daniel	\N	\N	1930	1846
2009/agents/5360	Braun, Lily	\N	\N	1916	1865
2009/agents/5361	Casserly, Gordon	\N	\N	1947	1869
2009/agents/1471	Rice, Alice Caldwell Hegan	\N	\N	1942	1870
2009/agents/625	White, Gilbert	\N	\N	1793	1720
2009/agents/2575	Chapman, Allen	\N	\N	\N	\N
2009/agents/2497	Dawson, Coningsby	\N	\N	1959	1883
2009/agents/5364	Genthe, Siegfried	\N	\N	1904	1870
2009/agents/626	Lowell, Percival	\N	\N	1916	1855
2009/agents/5365	Lyon, Leverett S. (Leverett Samuel)	\N	\N	1959	1885
2009/agents/5366	Burroughs, Barkham	\N	\N	1952	\N
2009/agents/463	Veiller, Bayard	\N	\N	1943	1869
2009/agents/5368	Barbauld, Mrs. (Anna Letitia)	\N	\N	1825	1743
2009/agents/5369	Pierson, Charles W. (Charles Wheeler)	\N	\N	1934	1864
2009/agents/1127	Burroughs, John	\N	\N	1921	1837
2009/agents/5371	Gilman, Lawrence	\N	\N	1939	1878
2009/agents/5379	Mitchell, George	\N	\N	1967	1873
2009/agents/5372	Flor O'Squarr, Ch. (Charles)	\N	\N	1889	1830
2009/agents/920	Mérimée, Prosper	\N	\N	1870	1803
2009/agents/5373	Barker, C. Hélène	\N	\N	\N	1868
2009/agents/5374	Freeth, Lizzie A.	\N	\N	\N	\N
2009/agents/5375	Jesse, F. Tennyson (Fryniwyd Tennyson)	\N	\N	1958	1888
2009/agents/5376	Kloos, A.	\N	\N	\N	\N
2009/agents/5377	Columbus, Christopher	\N	\N	1506	1451
2009/agents/5378	Hoxie, Jane L. (Jane Lincoln)	\N	\N	\N	1863
2009/agents/5381	Garbe, Richard	\N	\N	1927	1857
2009/agents/1654	Cleveland, Grover	\N	\N	1908	1837
2009/agents/5383	Rohlfs, Gerhard	\N	\N	1896	1831
2009/agents/5384	Spitz, R. J.	\N	\N	1954	1889
2009/agents/5385	Cleve, P. T. (Per Teodor)	\N	\N	1905	1840
2009/agents/2028	Hutchinson, A. S. M. (Arthur Stuart-Menteth)	\N	\N	1971	1880
2009/agents/5387	Caouette, J. B. (Jean Baptiste)	\N	\N	1922	1854
2009/agents/5388	Birkhead, Edith	\N	\N	\N	\N
2009/agents/5389	Launay, L. de (Louis)	\N	\N	1938	1860
2009/agents/5390	Kataja, Väinö	\N	\N	1914	1867
2009/agents/5391	Hahnsson, Theodolinda	\N	\N	1919	1838
2009/agents/665	Phillpotts, Eden	\N	\N	1960	1862
2009/agents/5392	Onions, Oliver	\N	\N	1961	1873
2009/agents/5393	Benson, Irene Elliott	\N	\N	\N	\N
2009/agents/6419	Paul, Adrien	\N	\N	\N	\N
2009/agents/5394	Haverfield, F. (Francis)	\N	\N	1919	1860
2009/agents/5395	Cheley, Frank H. (Frank Howbert)	\N	\N	1941	1889
2009/agents/919	Hichens, Robert	\N	\N	1950	1864
2009/agents/5396	Uildriks, Frederike J. van	\N	\N	1919	1854
2009/agents/5397	Vuillier, Gaston	\N	\N	\N	1846
2009/agents/5398	Penn, W. E.	\N	\N	1895	1832
2009/agents/5399	Lovechild, Miss	\N	\N	\N	\N
2009/agents/5400	Porte, John Fielder	\N	\N	\N	\N
2009/agents/5401	Michaëlis, Karin	\N	\N	1950	1872
2009/agents/5402	Chidley, Howard J. (Howard James)	\N	\N	1966	1878
2009/agents/5403	Vielliard, Edme	\N	\N	\N	\N
2009/agents/5404	Besant, Walter	\N	\N	1901	1836
2009/agents/5405	Latimer, Elizabeth Wormeley	\N	\N	1904	1822
2009/agents/663	Myerson, Abraham	\N	\N	1948	1881
2009/agents/629	Holmes, Thomas	\N	\N	1918	1846
2009/agents/1703	Klein, Charles	\N	\N	1915	1867
2009/agents/5406	Francisco, G. B. (Gabriel Beato)	\N	\N	\N	\N
2009/agents/5407	Three Initiates	\N	\N	1932	1862
2009/agents/5408	Mathuisieulx, A. de	\N	\N	\N	1860
2009/agents/5409	Foster, J. F. (John Frederick)	\N	\N	1869	1839
2009/agents/5410	Gummerus, K. J. (Kaarle Jaakko)	\N	\N	1898	1840
2009/agents/5411	Morante, José	\N	\N	\N	\N
2009/agents/643	Keene, H. G. (Henry George)	\N	\N	1915	1825
2009/agents/5412	Muir, M. M. Pattison (Matthew Moncrieff Pattison)	\N	\N	1931	1848
2009/agents/5413	Runkle, Bertha	\N	\N	1958	1879
2009/agents/5415	Fulda, Ludwig	\N	\N	1939	1862
2009/agents/5416	Collin, J. (Josef)	\N	\N	1942	1864
2009/agents/5417	Turner, George	\N	\N	1891	1817
2009/agents/5418	Bridges, Robert	\N	\N	1930	1844
2009/agents/5419	Graves, Alfred Perceval	\N	\N	1931	1846
2009/agents/5422	Tamayo y Baus, Manuel	\N	\N	1898	1829
2009/agents/5424	Philips, Samuel	\N	\N	1892	1823
2009/agents/5425	Johnson, A. E. (Alfred Edwin)	\N	\N	\N	1879
2009/agents/5426	Austin, John Mather	\N	\N	1880	1805
2009/agents/5429	Bédier, Joseph	\N	\N	1938	1864
2009/agents/5430	Ferrar, William John	\N	\N	\N	1868
2009/agents/6229	Gardner, E. C. (Eugene Clarence)	\N	\N	1915	1836
2009/agents/832	Swinburne, Algernon Charles	\N	\N	1909	1837
2009/agents/5434	Haultain, Arnold	\N	\N	1941	1857
2009/agents/126	Maugham, W. Somerset (William Somerset)	\N	\N	1965	1874
2009/agents/5436	Desbordes-Valmore, Marceline	\N	\N	1859	1786
2009/agents/5437	Lévi, Éliphas	\N	\N	1875	1810
2009/agents/33293	Lane, Elinor Macartney	\N	\N	1909	1864
2009/agents/5439	Speed, Harold	\N	\N	\N	1873
2009/agents/5441	Abelard, Peter	\N	\N	1142	1079
2009/agents/1189	Amundsen, Roald	\N	\N	1928	1872
2009/agents/5442	Ignacio, Cleto R.	\N	\N	\N	\N
2009/agents/3	Lincoln, Abraham	\N	\N	1865	1809
2009/agents/5443	Breckenridge, Gerald	\N	\N	1964	\N
2009/agents/5444	Nicholson, Henry Alleyne	\N	\N	1899	1844
2009/agents/705	Homer	\N	\N	-650	-750
2009/agents/5451	Rose, J. Holland (John Holland)	\N	\N	1942	1855
2009/agents/631	Mansfield, Katherine	\N	\N	1923	1888
2009/agents/2470	Jacobs, Joseph	\N	\N	1916	1854
2009/agents/5452	Brown, Bob	\N	\N	1959	1886
2009/agents/6400	Morrison, John	\N	\N	\N	1856
2009/agents/5453	Carey, Henry Charles	\N	\N	1879	1793
2009/agents/5458	Burbank, Emily	\N	\N	\N	\N
2009/agents/5456	Butler, Josephine Elizabeth Grey	\N	\N	1906	1828
2009/agents/5457	Benoît, Pierre	\N	\N	1962	1886
2009/agents/5460	Wheeler, Candace	\N	\N	1923	1827
2009/agents/5461	Layamon	\N	\N	\N	\N
2009/agents/791	Molière	\N	\N	1673	1622
2009/agents/5463	Guizot, Madame (Elisabeth Charlotte Pauline)	\N	\N	1827	1773
2009/agents/632	Schreiner, Olive	\N	\N	1920	1855
2009/agents/5465	Trine, Ralph Waldo	\N	\N	1958	1866
2009/agents/5466	Post, Emily	\N	\N	1960	1873
2009/agents/5468	Brooke, Stopford Augustus	\N	\N	1916	1832
2009/agents/5469	O'Donnell, Elliott	\N	\N	1965	1872
2009/agents/5470	Pérez de Ayala, Ramón	\N	\N	1962	1880
2009/agents/5473	Peters, Iva Lowther	\N	\N	\N	1876
2009/agents/5475	McNeill, Ronald	\N	\N	1934	1861
2009/agents/5478	Samper, José María	\N	\N	1888	1828
2009/agents/418	Stendhal	\N	\N	1842	1783
2009/agents/5479	Morrow, Honoré	\N	\N	1940	1880
2009/agents/5480	Hanshew, Thomas W.	\N	\N	1914	1857
2009/agents/5481	Tapper, Thomas	\N	\N	1958	1864
2009/agents/4959	Busch, Wilhelm	\N	\N	1908	1832
2009/agents/5482	Plunkett, Horace Curzon, Sir	\N	\N	1932	1854
2009/agents/5483	Charles, d'Orléans	\N	\N	1465	1394
2009/agents/5484	Putnam Weale, B. L. (Bertram Lenox)	\N	\N	1930	1877
2009/agents/5485	Knox, Robert	\N	\N	1720	\N
2009/agents/1609	Strindberg, August	\N	\N	1912	1849
2009/agents/5486	Roberts, Samuel	\N	\N	1885	1800
2009/agents/5487	Jones, Abel J. (Abel John)	\N	\N	1949	1878
2009/agents/40033	Macmillan &  Co.	\N	\N	\N	\N
2009/agents/633	Lobo, Jerónimo	\N	\N	1678	\N
2009/agents/5488	Niles, Henry Thayer	\N	\N	1901	1825
2009/agents/5489	Cherry-Garrard, Apsley	\N	\N	1959	1886
2009/agents/5494	Archard, Charles J.	\N	\N	\N	\N
2009/agents/2451	Gwynn, Stephen Lucius	\N	\N	1950	1864
2009/agents/5495	Woolley, Hannah	\N	\N	\N	\N
2009/agents/98	Collins, Wilkie	\N	\N	1889	1824
2009/agents/2064	Masson, David	\N	\N	1907	1822
2009/agents/1307	Southworth, Emma Dorothy Eliza Nevitte	\N	\N	1899	1819
2009/agents/5498	Wood, T. Martin	\N	\N	1919	1875
2009/agents/5500	Poole, Ernest	\N	\N	1950	1880
2009/agents/5501	Pergaud, Louis	\N	\N	1915	1882
2009/agents/5502	Bernier, Hector	\N	\N	1947	1886
2009/agents/1842	Bailey, Arthur Scott	\N	\N	1949	1877
2009/agents/5504	Hathaway, Benjamin Adams	\N	\N	\N	1852
2009/agents/5505	Lemaître, Jules	\N	\N	1914	1853
2009/agents/798	Adams, Henry	\N	\N	1918	1838
2009/agents/5506	Lewis, Charlton Miner	\N	\N	1923	1866
2009/agents/5507	Wright, Bruce S. (Bruce Simpson)	\N	\N	1942	1879
2009/agents/5508	O'Rourke, John, Canon	\N	\N	\N	\N
2009/agents/5509	Mather, Marshall	\N	\N	1916	1851
2009/agents/5511	Naylor, John Anderton	\N	\N	\N	\N
2009/agents/26717	Lang, Jean	\N	\N	1932	1867
2009/agents/2825	Aeschylus	\N	\N	-456	-525
2009/agents/5514	Smith, Buckingham	\N	\N	1871	1810
2009/agents/505	Cervantes Saavedra, Miguel de	\N	\N	1616	1547
2009/agents/5517	Croly, Herbert David	\N	\N	1930	1869
2009/agents/5518	Barrow, John, Sir	\N	\N	1848	1764
2009/agents/1601	Churchill, Winston	\N	\N	1965	1874
2009/agents/37618	Brock, Isaac, Sir	\N	\N	1812	1769
2009/agents/5521	Wilson, James Harrison	\N	\N	1925	1837
2009/agents/5522	Talvj	\N	\N	1870	1797
2009/agents/5523	O'Connor, T. P. (Thomas Power)	\N	\N	1929	1848
2009/agents/5524	Lowry, E. B. (Edith Belle)	\N	\N	1945	1878
2009/agents/5525	Holland, Thomas Erskine, Sir	\N	\N	1926	1835
2009/agents/5526	Richards, Alfred Bate	\N	\N	1876	1820
2009/agents/635	Zerbe, James Slough	\N	\N	\N	1850
2009/agents/5527	Perlman, Selig	\N	\N	1959	1888
2009/agents/5529	Ashworth, H. P. C.	\N	\N	\N	\N
2009/agents/636	Stewart, Donald Ogden	\N	\N	1980	1894
2009/agents/5531	Greene, Robert	\N	\N	1592	\N
2009/agents/5532	Macklin, Charles	\N	\N	1797	\N
2009/agents/5534	Wilson, Sarah Isabella Augusta, Lady	\N	\N	1929	1865
2009/agents/5535	Baker, Thomas, active 1700-1709	\N	\N	\N	\N
2009/agents/5537	Doheny, Michael	\N	\N	1862	1805
2009/agents/4608	Saintsbury, George	\N	\N	1933	1845
2009/agents/5539	Showell, Walter	\N	\N	1901	1835
2009/agents/5540	Smith, Cecil	\N	\N	1890	1826
2009/agents/5541	Faraday, Michael	\N	\N	1867	1791
2009/agents/337	Sharp, William	\N	\N	1905	1855
2009/agents/2691	Dillon, Emile Joseph	\N	\N	1933	1855
2009/agents/5542	Wheat, George Seay	\N	\N	1937	1886
2009/agents/5543	Dundonald, Thomas Cochrane, Earl of	\N	\N	1860	1775
2009/agents/348	Gorky, Maksim	\N	\N	1936	1868
2009/agents/5545	Cullum, Ridgwell	\N	\N	1943	1867
2009/agents/26	Sophocles	\N	\N	-406	-496
2009/agents/5546	Steele, David	\N	\N	1887	1803
2009/agents/6516	Pryde, Anthony	\N	\N	\N	\N
2009/agents/5548	Burton, Margaret E. (Margaret Ernestine)	\N	\N	\N	1885
2009/agents/2199	Barr, Amelia E.	\N	\N	1919	1831
2009/agents/5549	Rapin, René	\N	\N	1687	1621
2009/agents/5550	Putnam, Ruth	\N	\N	1931	1856
2009/agents/5551	Brooks, Phillips	\N	\N	1893	1835
2009/agents/336	Orr, Sutherland, Mrs.	\N	\N	1903	1828
2009/agents/5552	Hopkins, Edward Washburn	\N	\N	1932	1857
2009/agents/5553	Matos, Júlio de	\N	\N	1923	1857
2009/agents/5554	Boyle, Robert	\N	\N	1691	1627
2009/agents/5555	Päivärinta, Pietari	\N	\N	1913	1827
2009/agents/5556	Abbott, Eleanor Hallowell	\N	\N	1958	1872
2009/agents/5557	Knapp, Shepherd	\N	\N	1946	1873
2009/agents/638	Tilden, William T. (William Tatem)	\N	\N	1953	1893
2009/agents/5558	Hurlbert, William Henry	\N	\N	1895	1827
2009/agents/5559	Berthoud, S. Henry (Samuel Henry)	\N	\N	1891	1804
2009/agents/5560	Cameron, Hector Charles	\N	\N	1958	1878
2009/agents/1460	Sutro, Alfred	\N	\N	1933	1863
2009/agents/639	Plaatje, Sol. T. (Solomon Tshekisho)	\N	\N	1932	1876
2009/agents/787	Müller, F. Max (Friedrich Max)	\N	\N	1900	1823
2009/agents/5563	Corvus, M.	\N	\N	\N	\N
2009/agents/5564	Cobb, Samuel	\N	\N	1713	1675
2009/agents/5684	Cynewulf	\N	\N	\N	\N
2009/agents/5567	Beaugrand, Honoré	\N	\N	1906	1848
2009/agents/5568	Conan, Laure	\N	\N	1924	1845
2009/agents/5569	Musset, Paul de	\N	\N	1880	1804
2009/agents/152	Saki	\N	\N	1916	1870
2009/agents/5570	Berthelot, M. (Marcellin)	\N	\N	1907	1827
2009/agents/5571	Mynyddog	\N	\N	1877	1833
2009/agents/1896	Doré, Gustave	\N	\N	1883	1832
2009/agents/5573	Kinkead, Thomas L.	\N	\N	\N	\N
2009/agents/5574	Grimké, Archibald Henry	\N	\N	1930	1849
2009/agents/5575	Howdershelt, Ed	\N	\N	\N	\N
2009/agents/5576	Godkin, James	\N	\N	1879	1806
2009/agents/1995	Humboldt, Alexander von	\N	\N	1859	1769
2009/agents/640	Sabatini, Rafael	\N	\N	1950	1875
2009/agents/885	Glasgow, Ellen Anderson Gholson	\N	\N	1945	1873
2009/agents/9692	Hartwell, E. C. (Ernest Clark)	\N	\N	1964	1883
2009/agents/5578	Haslam, W. (William)	\N	\N	\N	\N
2009/agents/5579	Keable, Robert	\N	\N	1927	1887
2009/agents/1707	Kester, Vaughan	\N	\N	1911	1869
2009/agents/5581	ERPANET	\N	\N	\N	\N
2009/agents/5891	Morris, Kenneth	\N	\N	1937	1879
2009/agents/5583	Hawkins, Norval A.	\N	\N	\N	\N
2009/agents/5584	Lighthall, W. D. (William Douw)	\N	\N	1954	1857
2009/agents/1776	Kielland, Alexander Lange	\N	\N	1906	1849
2009/agents/5585	Payne, A. G. (Arthur Gay)	\N	\N	1894	1840
2009/agents/260	Optic, Oliver	\N	\N	1897	1822
2009/agents/1534	Inge, William Ralph	\N	\N	1954	1860
2009/agents/750	MacGrath, Harold	\N	\N	1932	1871
2009/agents/5586	Collins, Mabel	\N	\N	1927	1851
2009/agents/5587	Wolfensberger, Arnold	\N	\N	\N	\N
2009/agents/5588	Wentworth, Marion Craig	\N	\N	\N	1872
2009/agents/5589	Flom, George T. (George Tobias)	\N	\N	1960	1871
2009/agents/5590	Maxwell, W. B. (William Babington)	\N	\N	1938	1866
2009/agents/5591	Brady, Cyrus Townsend	\N	\N	1920	1861
2009/agents/5592	Reuter, Fritz	\N	\N	1874	1810
2009/agents/5593	Vatsyayana	\N	\N	\N	\N
2009/agents/5594	Corning, Mary Spring	\N	\N	\N	\N
2009/agents/5595	Robertson Scott, J. W. (John William)	\N	\N	1962	1866
2009/agents/5596	Adams, Nehemiah	\N	\N	1878	1806
2009/agents/5598	Baillie, Joanna	\N	\N	1851	1762
2009/agents/5599	Herford, C. H. (Charles Harold)	\N	\N	1931	1853
2009/agents/5608	Cole, J. P. (James Perry)	\N	\N	\N	1889
2009/agents/5602	Leighton, Mrs.	\N	\N	\N	\N
2009/agents/5603	Snowden, James H. (James Henry)	\N	\N	1936	1852
2009/agents/2299	Hill, Grace Livingston	\N	\N	1947	1865
2009/agents/5604	Adams, Francis Alexandre	\N	\N	\N	1874
2009/agents/5605	Unamuno, Miguel de	\N	\N	1936	1864
2009/agents/5606	Murry, John Middleton	\N	\N	1957	1889
2009/agents/5607	Wenner, George Unangst	\N	\N	1934	1844
2009/agents/5671	McGuffey, William Holmes	\N	\N	1873	1800
2009/agents/5610	Helvetius, Johann Friedrich	\N	\N	1709	\N
2009/agents/5611	Willard, J. H. (James Hartwell)	\N	\N	\N	1847
2009/agents/2515	Grant, Robert	\N	\N	1940	1852
2009/agents/5614	Menant, Delphine	\N	\N	\N	1850
2009/agents/5615	Shaw, Edward R. (Edward Richard)	\N	\N	1903	1855
2009/agents/1616	Barr, Robert	\N	\N	1912	1850
2009/agents/3139	Bentwich, Norman	\N	\N	1971	1883
2009/agents/5616	Mabini, Apolinario	\N	\N	1903	1864
2009/agents/5617	Kearns, Thomas	\N	\N	1918	1862
2009/agents/5620	Williams, Archibald	\N	\N	1934	1871
2009/agents/1625	Rockwood, Roy	\N	\N	\N	\N
2009/agents/5621	Barfus, E. von (Eginhard)	\N	\N	1909	1825
2009/agents/5622	Almqvist, C. J. L. (Carl Jonas Love)	\N	\N	1866	1793
2009/agents/5628	MacCulloch, J. A. (John Arnott)	\N	\N	1950	1868
2009/agents/5629	Morang, George N. (George Nathaniel)	\N	\N	1937	1866
2009/agents/5630	Clarke, James Freeman	\N	\N	1888	1810
2009/agents/5631	Smolnikar, Andrew B. (Andreas Bernardus)	\N	\N	1869	1795
2009/agents/5632	Fraser, Helen	\N	\N	\N	\N
2009/agents/5633	La Ville de Mirmont‏, Madame Henri de	\N	\N	1933	1860
2009/agents/5635	Soulsby, Lucy Helen Muriel	\N	\N	\N	\N
2009/agents/443	Macaulay, Thomas Babington Macaulay, Baron	\N	\N	1859	1800
2009/agents/1810	Harland, Henry	\N	\N	1905	1861
2009/agents/5637	Porter, Charlotte Endymion	\N	\N	1942	1859
2009/agents/91	Paine, Thomas	\N	\N	1809	1737
2009/agents/5639	Mackay, John Henry	\N	\N	1933	1864
2009/agents/5640	Sharp, Dallas Lore	\N	\N	1929	1870
2009/agents/5641	Vallès, Jules	\N	\N	1885	1832
2009/agents/103	Norris, Frank	\N	\N	1902	1870
2009/agents/5643	Chabot, Alphonse	\N	\N	1920	1841
2009/agents/5644	De Wolfe, Elsie	\N	\N	1950	1865
2009/agents/5645	Mahood, J. W. (John Wilmot)	\N	\N	1955	1864
2009/agents/130	Dreiser, Theodore	\N	\N	1945	1871
2009/agents/5646	Kurikka, Matti	\N	\N	1915	1863
2009/agents/5647	Ferland, Jean-B.-A. (Jean-Baptiste-Antoine)	\N	\N	1865	1805
2009/agents/5648	Huygens, Christiaan	\N	\N	1695	1629
2009/agents/312	Snorri Sturluson	\N	\N	1241	\N
2009/agents/5651	Kauppis-Heikki	\N	\N	1920	1862
2009/agents/5652	Casement, Roger	\N	\N	1916	1864
2009/agents/5653	Elector	\N	\N	\N	\N
2009/agents/5654	Goss, Charles Frederic	\N	\N	1930	1852
2009/agents/5655	Ashton, Warren T.	\N	\N	1897	1822
2009/agents/5656	Laski, Harold Joseph	\N	\N	1950	1893
2009/agents/5657	Willman, Elvira	\N	\N	1925	1875
2009/agents/5658	MacKenzie, Compton	\N	\N	1972	1883
2009/agents/3522	Williamson, C. N. (Charles Norris)	\N	\N	1920	1859
2009/agents/5659	Derzhavin, Gavriil Romanovich	\N	\N	1816	1743
2009/agents/5660	Blythe, Samuel G. (Samuel George)	\N	\N	1947	1868
2009/agents/5663	Rolleston, T. W. (Thomas William)	\N	\N	1920	1857
2009/agents/5664	Cilley, Jonathan Prince	\N	\N	1920	1835
2009/agents/5665	Fréchette, Louis Honoré	\N	\N	1908	1839
2009/agents/5667	Cusack, Mary Frances	\N	\N	1899	1829
2009/agents/2934	Sassoon, Siegfried	\N	\N	1967	1886
2009/agents/5669	Farrar, J. Maurice	\N	\N	\N	\N
2009/agents/5670	Gibson, H. W. (Henry William)	\N	\N	\N	1867
2009/agents/5771	New Zealand. Special Committee on Moral Delinquency in Children and Adolescents	\N	\N	\N	\N
2009/agents/5673	Snoek, Johan M.	\N	\N	\N	1920
2009/agents/5674	Hernández, José	\N	\N	1886	1834
2009/agents/5676	Ruyra, Joaquín	\N	\N	1939	1858
2009/agents/2069	Harris, W. S. (William Shuler)	\N	\N	\N	1865
2009/agents/5679	Swainson, Frederick	\N	\N	\N	\N
2009/agents/5681	Stutzman, John J.	\N	\N	\N	\N
2009/agents/5682	Westall, William	\N	\N	1903	1834
2009/agents/5683	Paley, William	\N	\N	1805	1743
2009/agents/5685	Roberts, Lloyd	\N	\N	\N	1884
2009/agents/644	Cunninghame Graham, R. B. (Robert Bontine)	\N	\N	1936	1852
2009/agents/5687	Louandre, Charles	\N	\N	1882	1812
2009/agents/5691	Almario, Rosauro	\N	\N	1933	1886
2009/agents/1686	Wyatt, Edith	\N	\N	1958	1873
2009/agents/5693	Goncourt, Edmond de	\N	\N	1896	1822
2009/agents/645	Hughes, Thomas	\N	\N	1896	1822
2009/agents/5695	Jahnsson, Evald Ferdinand	\N	\N	1895	1844
2009/agents/5694	Goncourt, Jules de	\N	\N	1870	1830
2009/agents/5696	Léo, André	\N	\N	1900	1824
2009/agents/5697	Heredia, José-Maria de	\N	\N	1905	1842
2009/agents/5699	Jordanes, active 6th century	\N	\N	\N	\N
2009/agents/1689	Wilson, Woodrow	\N	\N	1924	1856
2009/agents/5700	Dix, Edwin Asa	\N	\N	1911	1860
2009/agents/1864	Hewlett, Maurice	\N	\N	1923	1861
2009/agents/5701	Català, Víctor	\N	\N	1966	1869
2009/agents/5702	Sherley, Douglass	\N	\N	1917	1857
2009/agents/5703	Cruz, Hermenegildo	\N	\N	\N	1880
2009/agents/5704	Hankey, Donald	\N	\N	1916	1884
2009/agents/5705	Throop, Lucy Abbot	\N	\N	\N	\N
2009/agents/1098	Orth, Samuel Peter	\N	\N	1922	1873
2009/agents/5707	Spence, Lewis	\N	\N	1955	1874
2009/agents/5708	Faucher de Saint-Maurice	\N	\N	1897	1844
2009/agents/646	Carvalho, David Nunes	\N	\N	1925	1848
2009/agents/3234	Oxenham, John	\N	\N	1941	1852
2009/agents/5709	Prest, Thomas Peckett	\N	\N	1859	1810
2009/agents/5710	Tyler, John M. (John Mason)	\N	\N	1929	1851
2009/agents/5713	Brassey, Annie	\N	\N	1887	1839
2009/agents/5712	Reijonen, Juho Heikki	\N	\N	1924	1855
2009/agents/2185	Moore, Thomas	\N	\N	1852	1779
2009/agents/5714	Steinmetz, Margaret Bird	\N	\N	\N	\N
2009/agents/648	Nation, Carry Amelia	\N	\N	1911	1846
2009/agents/5716	Lippmann, Julie M.	\N	\N	1952	1864
2009/agents/5718	Payne, Francis Loring	\N	\N	\N	\N
2009/agents/5719	Comstock, Harriet T. (Harriet Theresa)	\N	\N	\N	1860
2009/agents/5720	Blackwell, John, Alun	\N	\N	1840	1797
2009/agents/5721	Ellinwood, Frank F. (Frank Field)	\N	\N	1908	1826
2009/agents/5725	Laidlaw, A. H. (Alexander Hamilton)	\N	\N	1908	1869
2009/agents/5726	Hopkinson, Alfred, Sir	\N	\N	1939	1851
2009/agents/5727	Walton, Mary Alice	\N	\N	\N	\N
2009/agents/5728	Tower, G. B. N. (George Bates Nichols)	\N	\N	\N	\N
2009/agents/5729	Olson, Oscar Ludvig	\N	\N	\N	1872
2009/agents/649	Brooks, Elbridge S. (Elbridge Streeter)	\N	\N	1902	1846
2009/agents/5730	Butterworth, Hezekiah	\N	\N	1905	1839
2009/agents/1361	Wallace, Dillon	\N	\N	1939	1863
2009/agents/5731	Lahee, Henry Charles	\N	\N	1953	1856
2009/agents/5732	Cholmondeley, Mary	\N	\N	1925	1859
2009/agents/5733	Dicey, Albert Venn	\N	\N	1922	1835
2009/agents/5735	Minto, William	\N	\N	1893	1845
2009/agents/5736	Hooker, Forrestine C. (Forrestine Cooper)	\N	\N	1932	1867
2009/agents/5737	Sea, Sophie Fox	\N	\N	\N	\N
2009/agents/5738	Lange, Algot	\N	\N	\N	1884
2009/agents/5739	Nielsen, Peter, active 1922-1937	\N	\N	\N	\N
2009/agents/5740	Briggs, Isaac George	\N	\N	\N	1892
2009/agents/5741	Wheeler, Edward L. (Edward Lytton)	\N	\N	1885	1854
2009/agents/5742	Rand, Edward A. (Edward Augustus)	\N	\N	1903	1837
2009/agents/5743	Portugal	\N	\N	\N	\N
2009/agents/5744	Grotius, Hugo	\N	\N	1645	1583
2009/agents/5745	Runciman, Thomas	\N	\N	1909	1841
2009/agents/5746	Lett, William Pittman	\N	\N	1892	1819
2009/agents/5747	Rodenbach, Georges	\N	\N	1898	1855
2009/agents/5748	Bürger, Gottfried August	\N	\N	1794	1747
2009/agents/5749	La Rochefoucauld, François duc de	\N	\N	1680	1613
2009/agents/314	Dostoyevsky, Fyodor	\N	\N	1881	1821
2009/agents/650	Hale, Edward Everett	\N	\N	1909	1822
2009/agents/651	Ginzberg, Louis	\N	\N	1953	1873
2009/agents/5752	Parker, Cornelia Stratton	\N	\N	\N	1885
2009/agents/1684	Cutting, Mary Stewart	\N	\N	1924	1851
2009/agents/652	Steele, Chester K.	\N	\N	\N	\N
2009/agents/5751	Miller, Freeman Edwin	\N	\N	1951	1864
2009/agents/960	Corneille, Pierre	\N	\N	1684	1606
2009/agents/5754	Bigelow, Mary Ann H. T. (Mary Ann Hubbard Townsend)	\N	\N	1870	\N
2009/agents/5755	Prudentius	\N	\N	\N	348
2009/agents/5757	Gjellerup, Karl	\N	\N	1919	1857
2009/agents/5758	Day, Mary L.	\N	\N	\N	1836
2009/agents/444	Smith, Francis Hopkinson	\N	\N	1915	1838
2009/agents/5760	Upton, George P. (George Putnam)	\N	\N	1919	1834
2009/agents/391	Freud, Sigmund	\N	\N	1939	1856
2009/agents/5762	Edmundson, George	\N	\N	1930	1848
2009/agents/5765	Wells-Barnett, Ida B.	\N	\N	1931	1862
2009/agents/5766	Aldrich, Anne Reeve	\N	\N	1892	1866
2009/agents/5767	Jackson, Josephine A. (Josephine Agnes)	\N	\N	1945	1865
2009/agents/5769	Benjamin, of Tudela, active 12th century	\N	\N	\N	\N
2009/agents/5770	Dechmann, Louis	\N	\N	\N	\N
2009/agents/5779	Paul, Herbert W. (Herbert Woodfield)	\N	\N	1935	1853
2009/agents/5780	Döring, Heinrich	\N	\N	1862	1789
2009/agents/286	Kay, Ross	\N	\N	\N	\N
2009/agents/5781	Pemble, William	\N	\N	1623	\N
2009/agents/5805	Santayana, George	\N	\N	1952	1863
2009/agents/5783	Norton, Arthur O.	\N	\N	1959	1869
2009/agents/5829	Potts, Eugenia Dunlap	\N	\N	\N	\N
2009/agents/5785	Stewart, Anna Bird	\N	\N	\N	\N
2009/agents/5790	Nušić, Branislav	\N	\N	1938	1864
2009/agents/5791	Sweeney, Z. T. (Zachary Taylor)	\N	\N	1926	1849
2009/agents/5798	Thomas, William Isaac	\N	\N	1947	1863
2009/agents/2591	Tacitus, Cornelius	\N	\N	117	56
2009/agents/5797	Peterman, Alexander L.	\N	\N	\N	\N
2009/agents/5800	Nissinen, Alli	\N	\N	1926	1866
2009/agents/998	Marcus Aurelius, Emperor of Rome	\N	\N	180	121
2009/agents/5803	Forrester, Izola L. (Izola Louise)	\N	\N	1944	1878
2009/agents/5804	Lee, Andrew	\N	\N	1832	1745
2009/agents/5806	Raymond, Ernest	\N	\N	1974	1888
2009/agents/5807	More, Hannah	\N	\N	1833	1745
2009/agents/5808	Rich, Walter H. (Walter Herbert)	\N	\N	\N	1866
2009/agents/5809	Grandy, Moses	\N	\N	\N	\N
2009/agents/5810	Hyades, Paul	\N	\N	1919	1847
2009/agents/34511	Cotteau, Edmond	\N	\N	1896	1833
2009/agents/5811	Tissandier, Albert	\N	\N	1906	1839
2009/agents/5813	Gronniosaw, James Albert Ukawsaw	\N	\N	\N	\N
2009/agents/906	Piozzi, Hester Lynch	\N	\N	1821	1741
2009/agents/5815	Barcia, Roque	\N	\N	1885	1823
2009/agents/5816	Viana, Aniceto dos Reis Gonçalves	\N	\N	1914	1840
2009/agents/5818	Baekelmans, Lode	\N	\N	1965	1879
2009/agents/5820	Deschamps, Émile	\N	\N	\N	1857
2009/agents/5824	Peters, Lulu Hunt	\N	\N	1930	1873
2009/agents/5825	Schleich, Carl Ludwig	\N	\N	1922	1859
2009/agents/8387	Read, Opie Percival	\N	\N	1939	1852
2009/agents/5827	Corbett, Julian Stafford	\N	\N	1922	1854
2009/agents/5830	Underhill, Evelyn	\N	\N	1941	1875
2009/agents/5831	Haan, Jacob Israël de	\N	\N	1924	1881
2009/agents/5842	Scott, John Reed	\N	\N	1942	1869
2009/agents/5853	Stroyer, Jacob	\N	\N	1908	1849
2009/agents/5854	Phillip, Arthur	\N	\N	1814	1738
2009/agents/5855	Glass, Nancy Rebecca Campbell	\N	\N	\N	1842
2009/agents/5856	Haines, Richard	\N	\N	1685	1633
2009/agents/5857	Cooper, Henry St. John	\N	\N	1973	1908
2009/agents/5858	Hannikainen, Pietari	\N	\N	1899	1813
2009/agents/5859	Thomas, C. H.	\N	\N	\N	\N
2009/agents/5860	Hammond, Natalie Harris	\N	\N	1931	1861
2009/agents/1531	Verlaine, Paul	\N	\N	1896	1844
2009/agents/5861	Boole, George	\N	\N	1864	1815
2009/agents/5862	Beresford, J. D. (John Davys)	\N	\N	1947	1873
2009/agents/5864	Lane, Lunsford	\N	\N	\N	1803
2009/agents/8957	Hoffenstein, Samuel	\N	\N	1947	1889
2009/agents/7620	McGovern, John	\N	\N	1917	1850
2009/agents/5867	Martin, W. A. P. (William Alexander Parsons)	\N	\N	1916	1827
2009/agents/5868	Noad, Joseph	\N	\N	1898	1823
2009/agents/5869	Toledano, C. A.	\N	\N	\N	\N
2009/agents/5870	Green, J. D. (Jacob D.)	\N	\N	\N	1813
2009/agents/5871	Reyes y Florentino, Isabelo de los	\N	\N	1938	1864
2009/agents/5872	Pennington, James W. C.	\N	\N	1870	1809
2009/agents/5873	Phillipps, L. March (Lisle March)	\N	\N	1917	1863
2009/agents/135	Brown, William Wells	\N	\N	1884	\N
2009/agents/5874	Francis, Stella M.	\N	\N	\N	\N
2009/agents/2218	Hergesheimer, Joseph	\N	\N	1954	1880
2009/agents/5875	Chiabrera, Gabriello	\N	\N	1638	1552
2009/agents/5876	Marsili, Giovanni	\N	\N	1795	1727
2009/agents/5945	Fischer, George Alexander	\N	\N	1922	\N
2009/agents/5877	Vredenburg, Edric	\N	\N	\N	1860
2009/agents/5878	Ponson du Terrail	\N	\N	1871	1829
2009/agents/1621	Meade, L. T.	\N	\N	1914	1854
2009/agents/5880	Cook, Dutton	\N	\N	1883	1829
2009/agents/5881	Premio-Real, comte de	\N	\N	1888	1840
2009/agents/5888	Münsterberg, Hugo	\N	\N	1916	1863
2009/agents/5889	Runciman, Walter Runciman, Baron	\N	\N	1937	1847
2009/agents/5890	Bibesco, Elizabeth	\N	\N	1945	1897
2009/agents/5893	United States. Office of Civil Defense	\N	\N	\N	\N
2009/agents/5894	Van Warmelo, Dietlof	\N	\N	1966	1872
2009/agents/8798	McCabe, James Dabney	\N	\N	1883	1842
2009/agents/5896	Black, George Fraser	\N	\N	1948	1866
2009/agents/5897	Ruland, Wilhelm	\N	\N	1927	1869
2009/agents/5787	Tomlinson, H. M. (Henry Major)	\N	\N	1958	1873
2009/agents/5899	Tate, W. K. (William Knox)	\N	\N	1917	1870
2009/agents/5900	Griffith, William	\N	\N	1845	1810
2009/agents/5901	Baggs, Charles Michael	\N	\N	1845	1806
2009/agents/5902	Trager, Hannah	\N	\N	\N	\N
2009/agents/39144	Smuts, Jan Christiaan	\N	\N	1950	1870
2009/agents/5904	Coppée, Henry	\N	\N	1895	1821
2009/agents/5786	Swinnerton, Frank	\N	\N	1982	1884
2009/agents/5905	Jón Ólafsson	\N	\N	1916	1850
2009/agents/5909	La Trobe, Benjamin	\N	\N	1786	1725
2009/agents/5910	Simmonds, P. L. (Peter Lund)	\N	\N	1897	1814
2009/agents/5911	Dury, John	\N	\N	1680	1596
2009/agents/96	Sprague, Ruth M.	\N	\N	\N	\N
2009/agents/1589	Lasker, Edward	\N	\N	1981	1885
2009/agents/2222	Campbell, Helen	\N	\N	1918	1839
2009/agents/2652	Gordon, Hanford Lennox	\N	\N	1920	1836
2009/agents/5915	Poincaré, Lucien	\N	\N	1920	1862
2009/agents/5916	Beede, Clara Frances McKee	\N	\N	\N	\N
2009/agents/226	Du Bois, W. E. B. (William Edward Burghardt)	\N	\N	1963	1868
2009/agents/5918	Jong, K. H. E. de (Karel Hendrik Eduard)	\N	\N	1960	1872
2009/agents/5919	Kilpi, Hilja	\N	\N	1927	1844
2009/agents/5920	Van Vorst, John, Mrs.	\N	\N	1928	1873
2009/agents/5922	Philips, F. C. (Francis Charles)	\N	\N	1921	1849
2009/agents/5924	Harper, Ida Husted	\N	\N	1931	1851
2009/agents/5925	Pienaar, F. F. (Filippus Fourie)	\N	\N	1948	1877
2009/agents/5926	Hays, Helen Ashe	\N	\N	\N	\N
2009/agents/5932	Howell, Ithamar	\N	\N	\N	\N
2009/agents/5934	Beatty, William	\N	\N	1842	1773
2009/agents/5935	Murray, Margaret Alice	\N	\N	1963	1863
2009/agents/5936	Duncan, A. W.	\N	\N	\N	\N
2009/agents/61	Shelley, Mary Wollstonecraft	\N	\N	1851	1797
2009/agents/5946	Dorman, Marcus Roberts Phipps	\N	\N	\N	\N
2009/agents/5937	Verhoeff, Carolyn	\N	\N	\N	\N
2009/agents/5938	Conquest, Joan	\N	\N	1941	1883
2009/agents/5940	Bradford, Sarah H. (Sarah Hopkins)	\N	\N	\N	1818
2009/agents/5941	Strickland, Samuel	\N	\N	1867	1804
2009/agents/5942	Adams, Frederick Upham	\N	\N	1921	1859
2009/agents/5943	Beaverbrook, Max Aitken, Baron	\N	\N	1964	1879
2009/agents/5947	Werner, E. T. C. (Edward Theodore Chalmers)	\N	\N	1954	1864
2009/agents/5948	Bonar, Andrew A. (Andrew Alexander)	\N	\N	1892	1810
2009/agents/5951	Wellington, Arthur Wellesley, Duke of	\N	\N	1852	1769
2009/agents/4887	Eliot, Charles	\N	\N	1931	1862
2009/agents/5953	Longueville, Thomas	\N	\N	1922	1844
2009/agents/5954	Falconer, Lanoe	\N	\N	1908	1848
2009/agents/5955	Haines, Charles Reginald	\N	\N	\N	\N
2009/agents/5956	Still, William	\N	\N	1902	1821
2009/agents/5957	Malmberg, Aino	\N	\N	1933	1865
2009/agents/5958	Poincaré, Henri	\N	\N	1912	1854
2009/agents/5971	Roby, John	\N	\N	1850	1793
2009/agents/5972	Bastiaanse, Frans	\N	\N	1947	1868
2009/agents/5974	Kelly, Allen	\N	\N	1916	1855
2009/agents/5975	Kettle, Tom	\N	\N	1916	1880
2009/agents/1556	Day, Holman	\N	\N	1935	1865
2009/agents/5977	Councilman, W. T. (William Thomas)	\N	\N	1933	1854
2009/agents/5978	Lescallier, Daniel, baron	\N	\N	1822	1743
2009/agents/5979	Miles, George Henry	\N	\N	1871	1824
2009/agents/5980	McFadden, Elizabeth A. (Elizabeth Apthorp)	\N	\N	1961	1875
2009/agents/5981	Roos, Mathilda	\N	\N	1908	1852
2009/agents/5982	Semple, Ellen Churchill	\N	\N	1932	1863
2009/agents/202	Jewett, Sarah Orne	\N	\N	1909	1849
2009/agents/1186	Sue, Eugène	\N	\N	1857	1804
2009/agents/5984	Darien, Georges	\N	\N	1921	1862
2009/agents/5991	Indriði Einarsson	\N	\N	1939	1851
2009/agents/5986	Gilly, William O. S.	\N	\N	\N	\N
2009/agents/904	Williams, Valentine	\N	\N	1946	1883
2009/agents/5987	Aubert de Gaspé, Philippe	\N	\N	1841	1814
2009/agents/39150	Sellar, Gordon	\N	\N	\N	\N
2009/agents/5989	Sanford, P. Gerald (Percy Gerald)	\N	\N	\N	\N
2009/agents/5994	Shea, John Gilmary	\N	\N	1892	1824
2009/agents/5995	Purney, Thomas	\N	\N	\N	1695
2009/agents/5996	Lehtonen, Joel	\N	\N	1934	1881
2009/agents/5997	Beale, Anne	\N	\N	\N	\N
2009/agents/1074	Fleming, May Agnes	\N	\N	1880	1840
2009/agents/5998	Young, Andrew W. (Andrew White)	\N	\N	1877	1802
2009/agents/1345	Coppée, François	\N	\N	1908	1842
2009/agents/5999	Dana, John Cotton	\N	\N	1929	1856
2009/agents/6000	Adams, John Turvill	\N	\N	1882	1805
2009/agents/6001	Elstob, Elizabeth	\N	\N	1756	1683
2009/agents/6002	Turner, Nat	\N	\N	1831	\N
2009/agents/6003	Nieto Aguilar, José	\N	\N	\N	\N
2009/agents/2469	Helps, Arthur, Sir	\N	\N	1875	1813
2009/agents/6006	Kiljander, Robert	\N	\N	1924	1848
2009/agents/6007	McLean, John	\N	\N	1890	1799
2009/agents/1598	Chase, Josephine	\N	\N	1931	\N
2009/agents/6047	Tuckerman, Bayard	\N	\N	1923	1855
2009/agents/6008	New Zealand. Committee of the Board of Health	\N	\N	\N	\N
2009/agents/6010	Remy, Alfred	\N	\N	\N	1870
2009/agents/1057	Hume, Fergus	\N	\N	1932	1859
2009/agents/6013	Pinero, Arthur Wing	\N	\N	1934	1855
2009/agents/6016	Lincoln, Mary J. (Mary Johnson)	\N	\N	1921	1844
2009/agents/6017	Sargeaunt, John	\N	\N	1922	1857
2009/agents/6023	Hix, Melvin	\N	\N	\N	\N
2009/agents/395	Gilbert, W. S. (William Schwenck)	\N	\N	1911	1836
2009/agents/6025	Chellier, Dorothée	\N	\N	\N	\N
2009/agents/6026	Deane, David J.	\N	\N	\N	\N
2009/agents/2694	Cody, H. A. (Hiram Alfred)	\N	\N	1948	1872
2009/agents/6028	Surtees, Robert Smith	\N	\N	1864	1805
2009/agents/6031	Salmela, Marja	\N	\N	1924	1875
2009/agents/6032	Stein, Gertrude	\N	\N	1946	1874
2009/agents/6033	Bibb, Henry	\N	\N	1854	1815
2009/agents/6034	Equiano, Olaudah	\N	\N	1797	1745
2009/agents/6035	Butler, William Francis, Sir	\N	\N	1910	1838
2009/agents/6036	Dickinson, Anna E. (Anna Elizabeth)	\N	\N	1932	1842
2009/agents/6037	Leonard, Mary Finley	\N	\N	1948	1862
2009/agents/6038	Chapman, Thomas	\N	\N	\N	\N
2009/agents/4626	Gray, Thomas	\N	\N	1771	1716
2009/agents/6039	Bligh, William	\N	\N	1817	1754
2009/agents/6040	Randolph, B.  W. (Berkeley William)	\N	\N	1925	1858
2009/agents/3002	Peple, Edward	\N	\N	1924	1869
2009/agents/6041	Kemp, Harry	\N	\N	1960	1883
2009/agents/6043	Starrett, Helen Ekin	\N	\N	1920	1840
2009/agents/654	Shakespeare (spurious and doubtful works)	\N	\N	1616	1564
2009/agents/6044	Colcord, Joanna C. (Joanna Carver)	\N	\N	1960	1882
2009/agents/6045	Pardo de Tavera, T. H. (Trinidad Hermenegildo)	\N	\N	1925	1857
2009/agents/6048	Bennett, Emerson	\N	\N	1905	1822
2009/agents/6049	Lang, George	\N	\N	\N	\N
2009/agents/1694	Huxley, Leonard	\N	\N	1933	1860
2009/agents/6050	Orcutt, William Dana	\N	\N	1953	1870
2009/agents/6052	Vilbort, J. (Joseph)	\N	\N	1911	1829
2009/agents/6053	Buckelew, Sarah F. (Sarah Frances)	\N	\N	\N	1835
2009/agents/6055	Kohlmeister, B. G. (Benjamin Gottlieb)	\N	\N	1874	1784
2009/agents/6057	Nelson, Horatio Nelson, Viscount	\N	\N	1805	1758
2009/agents/6058	Kilpi, Volter	\N	\N	1939	1874
2009/agents/6059	Doubleday, W. E. (William Elliott)	\N	\N	\N	1865
2009/agents/6060	Kelley, Francis Clement, Bp.	\N	\N	1948	1870
2009/agents/6147	Smith, William, active 1596	\N	\N	\N	\N
2009/agents/2137	Kelly, Myra	\N	\N	1910	1876
2009/agents/6067	Griggs, Sutton E. (Sutton Elbert)	\N	\N	1933	1872
2009/agents/44779	McGuffey, Alexander H. (Alexander Hamilton)	\N	\N	1896	1816
2009/agents/6069	Equilbecq, François-Victor	\N	\N	1917	1872
2009/agents/6070	Chancel, A. de (Ausone)	\N	\N	1878	1808
2009/agents/6072	Wohlers, Otto K.	\N	\N	\N	1893
2009/agents/6073	Winstanley, William	\N	\N	1698	\N
2009/agents/6075	Apollinaire, Guillaume	\N	\N	1918	1880
2009/agents/6076	Beaumont, Gustave de	\N	\N	1866	1802
2009/agents/6078	Goudiss, Alberta M. (Alberta Moorhouse)	\N	\N	\N	1876
2009/agents/1344	Halévy, Ludovic	\N	\N	1908	1834
2009/agents/6082	Hitchcock, Mary	\N	\N	\N	1865
2009/agents/6083	Caithness, James Sinclair, 14th earl of	\N	\N	1881	1821
2009/agents/1399	Evans, Augusta J. (Augusta Jane)	\N	\N	1909	1835
2009/agents/6085	Sawyer, Ruth	\N	\N	1970	1880
2009/agents/6086	Sleeman, William	\N	\N	1856	1788
2009/agents/6087	Holt, L. Emmett (Luther Emmett)	\N	\N	1924	1855
2009/agents/6089	Baden, Frances Henshaw	\N	\N	1911	\N
2009/agents/6090	Holliday, Carl	\N	\N	1936	1879
2009/agents/155	Luther, Martin	\N	\N	1546	1483
2009/agents/6091	Hooke, Robert	\N	\N	1703	1635
2009/agents/2048	Curtis, George William	\N	\N	1892	1824
2009/agents/6093	Welsh, James C.	\N	\N	1954	1880
2009/agents/6095	Möser, Justus	\N	\N	1794	1720
2009/agents/2907	Stephens, Robert Neilson	\N	\N	1906	1867
2009/agents/1084	Johnson, Allen	\N	\N	1931	1870
2009/agents/6097	Dafoe, John Wesley	\N	\N	1944	1866
2009/agents/6098	Cobbett, William	\N	\N	1835	1763
2009/agents/2568	Griffis, William Elliot	\N	\N	1928	1843
2009/agents/6100	Evelyn, John	\N	\N	1706	1620
2009/agents/6101	Bunce, Oliver Bell	\N	\N	1890	1828
2009/agents/6102	Bennett, Ernest Nathaniel	\N	\N	1947	1868
2009/agents/1476	Marquis, Thomas Guthrie	\N	\N	1936	1864
2009/agents/1560	Dennis, C. J. (Clarence James)	\N	\N	1938	1876
2009/agents/1904	White, William Hale	\N	\N	1913	1831
2009/agents/6104	Eyles, Leonora	\N	\N	1960	1889
2009/agents/6106	Balagtas, Francisco	\N	\N	1862	1788
2009/agents/6108	Alarcón, Pedro Antonio de	\N	\N	1891	1833
2009/agents/6110	Mann, D. D. (David Dickinson)	\N	\N	\N	\N
2009/agents/6111	Martens, Frederick Herman	\N	\N	1932	1874
2009/agents/1381	Froude, James Anthony	\N	\N	1894	1818
2009/agents/6112	Gilbert, Rosa M. (Rosa Mulholland)	\N	\N	1921	1841
2009/agents/6113	Chittenden, Charlotte E. (Charlotte Elizabeth)	\N	\N	1906	1854
2009/agents/6114	Bertrand, Joseph	\N	\N	1900	1822
2009/agents/6115	Stone, Barney	\N	\N	\N	\N
2009/agents/1092	Hale, Lucretia P. (Lucretia Peabody)	\N	\N	1900	1820
2009/agents/6116	Overton, Jacqueline	\N	\N	\N	1887
2009/agents/6119	Clay, Beatrice E. (Beatrice Elizabeth)	\N	\N	\N	\N
2009/agents/6120	Young, Arthur	\N	\N	1820	1741
2009/agents/6122	Eekhoud, Georges	\N	\N	1927	1854
2009/agents/6123	Mann, Arthur M.	\N	\N	\N	\N
2009/agents/6125	Rogers, Henry	\N	\N	1877	1806
2009/agents/6131	Maillard, Antoine Simon	\N	\N	1762	1710
2009/agents/2147	Molesworth, Mrs.	\N	\N	1921	1839
2009/agents/31686	Manning, Marie	\N	\N	1945	\N
2009/agents/6134	Vail, Henry Hobart	\N	\N	1925	1839
2009/agents/6138	Drake, Benjamin	\N	\N	1841	1794
2009/agents/3703	Chevalier, Ulysse	\N	\N	1923	1841
2009/agents/6139	Ingraham, Prentiss	\N	\N	1904	1843
2009/agents/6140	Chirol, Valentine, Sir	\N	\N	1929	1852
2009/agents/6136	Black, William	\N	\N	1898	1841
2009/agents/6141	Peet, T. Eric (Thomas Eric)	\N	\N	1934	1882
2009/agents/1803	Ewing, Juliana Horatia Gatty	\N	\N	1885	1841
2009/agents/6143	Dickson, Marguerite	\N	\N	\N	\N
2009/agents/675	Hawthorne, Julian	\N	\N	1934	1846
2009/agents/6144	Sainct Maixant, M.	\N	\N	\N	\N
2009/agents/656	Morris, Charles	\N	\N	1922	1833
2009/agents/6145	Wentworth, W. C. (William Charles)	\N	\N	1872	1790
2009/agents/6148	Burigny, M. de (Jean Lévesque)	\N	\N	1785	1692
2009/agents/6159	Roschier, Tekla	\N	\N	1928	1870
2009/agents/6164	American School of Correspondence	\N	\N	\N	\N
2009/agents/6306	Warren, Henry White	\N	\N	1912	1831
2009/agents/6166	Brown, William Norman	\N	\N	\N	\N
2009/agents/6167	Winship, Albert E. (Albert Edward)	\N	\N	1933	1845
2009/agents/6168	Fojas, Justo Claudio	\N	\N	\N	\N
2009/agents/6169	Carraud, Zulma	\N	\N	1889	1796
2009/agents/1177	Wood, Henry, Mrs.	\N	\N	1887	1814
2009/agents/6172	Daingerfield, Foxhall	\N	\N	1933	1887
2009/agents/6174	Pickering, Edward C. (Edward Charles)	\N	\N	1919	1846
2009/agents/6175	Elfving, Betty	\N	\N	1923	1837
2009/agents/6176	La Rochejaquelein, Marie-Louise-Victoire marquise de	\N	\N	1857	1772
2009/agents/6177	Stevenson, William G.	\N	\N	\N	\N
2009/agents/6179	Abbot, Willis J. (Willis John)	\N	\N	1934	1863
2009/agents/6180	Besnier, Pierre	\N	\N	1705	1648
2009/agents/6181	Hood, Thomas	\N	\N	1845	1799
2009/agents/1022	Penrose, Margaret	\N	\N	\N	\N
2009/agents/1751	Hawley, Mabel C.	\N	\N	\N	\N
2009/agents/6187	Zwemer, Amy E.	\N	\N	1937	1865
2009/agents/6182	Fassett, James H. (James Hiram)	\N	\N	1930	1869
2009/agents/660	Osler, William	\N	\N	1919	1849
2009/agents/6184	Hunter, John	\N	\N	1821	1738
2009/agents/2035	Gilman, Arthur	\N	\N	1909	1837
2009/agents/6185	Bennett, Charles E. (Charles Edwin)	\N	\N	1921	1858
2009/agents/7142	Earle, John	\N	\N	1903	1824
2009/agents/6387	Gibbs, George	\N	\N	1873	1815
2009/agents/6799	Pina, Rui de	\N	\N	1521	1440
2009/agents/6190	Dampier, William	\N	\N	1715	1652
2009/agents/369	Henley, William Ernest	\N	\N	1903	1849
2009/agents/6193	Boerhaave, Herman	\N	\N	1738	1668
2009/agents/6194	Milner, Alfred Milner, Viscount	\N	\N	1925	1854
2009/agents/6195	OBrien, Francis Paul	\N	\N	\N	1885
2009/agents/6196	Amerel	\N	\N	\N	\N
2009/agents/6199	Barnes, Earl	\N	\N	1935	1861
2009/agents/6200	Talmage, Eleanor McCutcheon	\N	\N	\N	\N
2009/agents/1557	Davis, William Stearns	\N	\N	1930	1877
2009/agents/495	Freeman, Mary Eleanor Wilkins	\N	\N	1930	1852
2009/agents/6203	Southwell, Charles	\N	\N	1860	1814
2009/agents/6204	Woodward, A.	\N	\N	\N	\N
2009/agents/99	Webster, Jean	\N	\N	1916	1876
2009/agents/662	Dumont, Theron Q.	\N	\N	\N	\N
2009/agents/6211	Benedictsson, Victoria	\N	\N	1888	1850
2009/agents/6213	Diver, Maud	\N	\N	1945	1867
2009/agents/6215	Heath, Sidney	\N	\N	\N	1872
2009/agents/6221	Luff, John N. (John Nicholas)	\N	\N	1938	1860
2009/agents/6218	Gates, Eleanor	\N	\N	1951	1875
2009/agents/2144	Baden-Powell of Gilwell, Robert Stephenson Smyth Baden-Powell, Baron	\N	\N	1941	1857
2009/agents/6220	Bleyer, Willard Grosvenor	\N	\N	1935	1873
2009/agents/6230	Dubnow, Simon	\N	\N	1941	1860
2009/agents/6232	Crisp, Stephen	\N	\N	1692	1628
2009/agents/6233	Bülow, Waldemar	\N	\N	1934	1864
2009/agents/6234	Corbière, Edouard	\N	\N	1875	1793
2009/agents/24926	Williams, George Washington	\N	\N	1891	1849
2009/agents/6236	Wassermann, Jakob	\N	\N	1934	1873
2009/agents/6239	Edginton, May	\N	\N	1957	1883
2009/agents/2680	Erckmann-Chatrian	\N	\N	\N	\N
2009/agents/1480	Munroe, Kirk	\N	\N	1930	1850
2009/agents/6248	Hülshof, John Ludwig	\N	\N	\N	1856
2009/agents/6250	Methuen & Co.	\N	\N	\N	\N
2009/agents/6251	Gorham, George C. (George Congdon)	\N	\N	1909	1832
2009/agents/4590	Skeat, Walter W. (Walter William)	\N	\N	1912	1835
2009/agents/6253	Glaubrecht, O. (Otto)	\N	\N	1859	1807
2009/agents/6257	Lee, Gerald Stanley	\N	\N	1944	1862
2009/agents/664	Benton, Joel	\N	\N	1911	1832
2009/agents/6258	Wicksell, Knut	\N	\N	1926	1851
2009/agents/6275	Ackerman, Carl W. (Carl William)	\N	\N	1970	1890
2009/agents/6276	Tidwell, Josiah Blake	\N	\N	1946	1870
2009/agents/5234	Strang, Herbert	\N	\N	\N	\N
2009/agents/6279	Warner, Anne	\N	\N	1913	1869
2009/agents/6280	Keynes, John Maynard	\N	\N	1946	1883
2009/agents/2644	Cook, James	\N	\N	1779	1728
2009/agents/6284	Kaye-Smith, Sheila	\N	\N	1956	1887
2009/agents/6285	Moore, Edward Caldwell	\N	\N	1943	1857
2009/agents/6295	Espronceda, José de	\N	\N	1842	1808
2009/agents/6296	Wigström, Eva	\N	\N	1901	1832
2009/agents/6288	Newton, Isaac	\N	\N	1727	1642
2009/agents/6289	Franson, Fredrik	\N	\N	1908	1852
2009/agents/6290	Holub, Emil	\N	\N	1902	1847
2009/agents/6291	Granville-Barker, Harley	\N	\N	1946	1877
2009/agents/767	Racine, Jean	\N	\N	1699	1639
2009/agents/6293	Karadžić, Vuk Stefanović	\N	\N	1864	1787
2009/agents/6294	Napier, James	\N	\N	1884	1810
2009/agents/1285	Parker, Gilbert	\N	\N	1932	1862
2009/agents/1508	Coolidge, Susan	\N	\N	1905	1835
2009/agents/6297	Caswell, Harriet S.	\N	\N	\N	1834
2009/agents/6298	Betts, George Herbert	\N	\N	1934	1868
2009/agents/6299	Tomlinson, Everett T. (Everett Titsworth)	\N	\N	1931	1859
2009/agents/6304	Ritchie, Eric Moore	\N	\N	\N	\N
2009/agents/6305	Morrison, William Douglas	\N	\N	1943	1852
2009/agents/913	Voltaire	\N	\N	1778	1694
2009/agents/6307	Greenaway, Kate	\N	\N	1901	1846
2009/agents/2724	Allen, P. S. (Percy Stafford)	\N	\N	1933	1869
2009/agents/6309	Wishard, S. E. (Samuel Ellis)	\N	\N	1915	1825
2009/agents/6320	Toulet, Paul Jean	\N	\N	1920	1867
2009/agents/6322	French, Sarah	\N	\N	\N	\N
2009/agents/6212	Lundegård, Axel	\N	\N	1930	1861
2009/agents/6323	Clark, Sereno D. (Sereno Dickenson)	\N	\N	\N	\N
2009/agents/31790	Pitray, Olga de	\N	\N	1909	1835
2009/agents/6328	Dalrymple, Leona	\N	\N	\N	1884
2009/agents/6329	Beers, Fannie A.	\N	\N	\N	\N
2009/agents/6330	Bond, A. Russell (Alexander Russell)	\N	\N	\N	1876
2009/agents/6333	Lilly, William	\N	\N	1681	1602
2009/agents/6339	Benchley, Robert	\N	\N	1945	1889
2009/agents/6341	Gray, James	\N	\N	\N	1856
2009/agents/6345	Goodsell, Daniel A. (Daniel Ayres)	\N	\N	1909	1840
2009/agents/6347	Crothers, Samuel McChord	\N	\N	1927	1857
2009/agents/6354	Hill, Aaron	\N	\N	1750	1685
2009/agents/6350	Bader, Clarisse	\N	\N	1902	1840
2009/agents/6351	Sparks, W. H. (William Henry)	\N	\N	1882	1800
2009/agents/2768	James, M. R. (Montague Rhodes)	\N	\N	1936	1862
2009/agents/6361	Lockett, Hattie Greene	\N	\N	1962	1880
2009/agents/6363	Stuart, Janet Erskine	\N	\N	1914	1857
2009/agents/6364	Adams, J. S., Mrs.	\N	\N	1885	1845
2009/agents/6365	Beeston, Joseph Lievesley	\N	\N	1921	1859
2009/agents/6366	Leino, Kasimir	\N	\N	1919	1866
2009/agents/3106	Morgenstern, Christian	\N	\N	1914	1871
2009/agents/6367	Elphinston, James	\N	\N	1809	1721
2009/agents/6368	Hurston, Zora Neale	\N	\N	1960	1891
2009/agents/6370	Grégoire, Henri	\N	\N	1831	1750
2009/agents/6371	Polén, Rietrik	\N	\N	1884	1823
2009/agents/6372	Merret, Christopher	\N	\N	1695	1614
2009/agents/6373	Franchère, Gabriel	\N	\N	1863	1786
2009/agents/6374	Offenbach, Jacques	\N	\N	1880	1819
2009/agents/667	McAfee, Cleland Boyd	\N	\N	1944	1866
2009/agents/6375	Raisin, Jacob S. (Jacob Salmon)	\N	\N	1946	1878
2009/agents/6376	Hall, S. Elizabeth	\N	\N	\N	\N
2009/agents/6377	Alexander, John L.	\N	\N	1932	1878
2009/agents/888	Deland, Margaret Wade Campbell	\N	\N	1945	1857
2009/agents/6378	Lindsay, Maud	\N	\N	1941	1874
2009/agents/7611	Baccini, Ida	\N	\N	1911	1850
2009/agents/668	Wood, Robert Williams	\N	\N	1955	1868
2009/agents/1223	Bok, Edward William	\N	\N	1930	1863
2009/agents/1338	Claretie, Jules	\N	\N	1913	1840
2009/agents/6382	Baldridge, Cyrus Leroy	\N	\N	1977	1889
2009/agents/6388	Cool, Thomas	\N	\N	\N	\N
2009/agents/6383	Kendall, Ralph S. (Ralph Selwood)	\N	\N	1940	1878
2009/agents/6384	Adam, Paul	\N	\N	1920	1862
2009/agents/1758	La Fontaine, Jean de	\N	\N	1695	1621
2009/agents/6389	Miller, Elizabeth	\N	\N	1961	1878
2009/agents/2917	Judson, Clara Ingram	\N	\N	1960	1879
2009/agents/6391	Forrest, E. W. (Edmund William)	\N	\N	1880	\N
2009/agents/6392	Hellström, Gustaf	\N	\N	1953	1882
2009/agents/6393	Disraeli, Isaac	\N	\N	1848	1766
2009/agents/6394	Hall, S. C., Mrs.	\N	\N	1881	1800
2009/agents/6395	Bastiat, Frédéric	\N	\N	1850	1801
2009/agents/24953	Graydon, William Murray	\N	\N	1946	1864
2009/agents/6397	Eurén, Gustaf Erik	\N	\N	1872	1818
2009/agents/6398	English, George Bethune	\N	\N	1828	1787
2009/agents/6402	Jacson, Mainwaring George	\N	\N	\N	\N
2009/agents/6403	Mollinger-Hooyer, Dina	\N	\N	1940	1871
2009/agents/6404	Hildebrand	\N	\N	1903	1814
2009/agents/6406	Moore, Bloomfield H., Mrs.	\N	\N	1899	1824
2009/agents/1599	Rathborne, St. George	\N	\N	1938	1854
2009/agents/6409	Castro, Modesto  de	\N	\N	1864	1819
2009/agents/6410	Lucio y Bustamante, M.	\N	\N	1893	1842
2009/agents/6411	Herbert, Mary E.	\N	\N	\N	\N
2009/agents/6412	Holley, Horace	\N	\N	1960	1887
2009/agents/993	Warner, Charles Dudley	\N	\N	1900	1829
2009/agents/6413	Runeberg, Fredrika Charlotta Tengström	\N	\N	1879	1807
2009/agents/6415	Ongelin, Hanna	\N	\N	1893	1848
2009/agents/6416	Augusta, Clara	\N	\N	1905	1839
2009/agents/6417	Gibergues, Emmanuel de	\N	\N	\N	1885
2009/agents/6421	Marchant, James, Sir	\N	\N	1956	1867
2009/agents/6422	Falstaffe, John, Sir	\N	\N	\N	\N
2009/agents/100	Chopin, Kate	\N	\N	1904	1850
2009/agents/6300	Carleton, William	\N	\N	1869	1794
2009/agents/6433	Grey, George, Sir	\N	\N	1898	1812
2009/agents/6434	Head, Brandon	\N	\N	\N	\N
2009/agents/512	Osbourne, Lloyd	\N	\N	1947	1868
2009/agents/6439	Davis, F. Hadland (Frederick Hadland)	\N	\N	\N	\N
2009/agents/6442	Vasse, Guillaume	\N	\N	\N	\N
2009/agents/6446	Hopkins, Ellice	\N	\N	1904	1836
2009/agents/6447	Thomes, William Henry	\N	\N	1895	1824
2009/agents/6509	Duchess	\N	\N	1897	\N
2009/agents/6451	Kunz, George Frederick	\N	\N	1932	1856
2009/agents/6452	Harvey, Harold	\N	\N	\N	\N
2009/agents/6456	Langsdorff, Baron de	\N	\N	\N	\N
2009/agents/6457	Roserot de Melin, L.	\N	\N	\N	\N
2009/agents/6461	Heyward, DuBose	\N	\N	1940	1885
2009/agents/6463	Leavitt, Lydia	\N	\N	\N	\N
2009/agents/6466	Maria	\N	\N	1916	1846
2009/agents/6467	Herlevi, Helvi	\N	\N	1927	1898
2009/agents/671	Astor, John Jacob	\N	\N	1912	1864
2009/agents/6827	Gripenberg, Alexandra, friherrinna	\N	\N	1913	1857
2009/agents/6471	Fries, Ellen	\N	\N	1900	1855
2009/agents/6473	Fitch, Albert Parker	\N	\N	1944	1877
2009/agents/2272	Roberts, Charles G. D., Sir	\N	\N	1943	1860
2009/agents/6474	MacGill, Patrick	\N	\N	1963	1890
2009/agents/6475	Willing, Thomson	\N	\N	1898	1860
2009/agents/1352	Carey, Rosa Nouchette	\N	\N	1909	1840
2009/agents/6476	Delgado, Rafael	\N	\N	1914	1853
2009/agents/6477	Pringle, Cyrus G. (Cyrus Guernsey)	\N	\N	1911	1838
2009/agents/6480	Warden, Florence	\N	\N	1929	1857
2009/agents/6482	Harré, T. Everett (Thomas Everett)	\N	\N	1948	1884
2009/agents/7823	Werner, E.	\N	\N	1918	1838
2009/agents/6484	Balfour, Frederic Henry	\N	\N	\N	\N
2009/agents/239	Le Bon, Gustave	\N	\N	1931	1841
2009/agents/6488	Wagner, Madge Morris	\N	\N	1924	1862
2009/agents/6938	Álvarez Quintero, Serafín	\N	\N	1938	1871
2009/agents/3118	Herculano, Alexandre	\N	\N	1877	1810
2009/agents/6491	Aconite, Tobias	\N	\N	\N	\N
2009/agents/6492	Levison, Jacob Joshua	\N	\N	\N	1881
2009/agents/6493	Coffinières de Nordeck, Grégoire-Gaspard-Félix	\N	\N	1887	1811
2009/agents/673	Conkling, Hilda	\N	\N	1986	1910
2009/agents/6497	Beirt Fhear	\N	\N	\N	\N
2009/agents/6499	West, Rebecca	\N	\N	1983	1892
2009/agents/1704	Clouston, J. Storer (Joseph Storer)	\N	\N	1944	1870
2009/agents/8712	New Zealand. Court of Appeal	\N	\N	\N	\N
2009/agents/6505	Hales, A. G. (Alfred Greenwood)	\N	\N	1936	1870
2009/agents/6506	Rout, Ettie Annie	\N	\N	1936	1877
2009/agents/6512	Dulles, John Foster	\N	\N	1959	1888
2009/agents/6513	Hart, Fanny Wheeler	\N	\N	\N	\N
2009/agents/6514	Fitzmaurice-Kelly, James	\N	\N	1923	1858
2009/agents/676	Savage, Ernest Albert	\N	\N	1966	1877
2009/agents/6517	Handerson, Henry E. (Henry Ebenezer)	\N	\N	1918	1837
2009/agents/6519	Lynch, John Roy	\N	\N	1939	1847
2009/agents/37360	Weigall, Arthur E. P. Brome (Arthur Edward Pearse Brome)	\N	\N	1934	1880
2009/agents/872	Rawlinson, George	\N	\N	1902	1812
2009/agents/752	Reeve, Arthur B. (Arthur Benjamin)	\N	\N	1936	1880
2009/agents/6522	Halleck, H. W. (Henry Wager)	\N	\N	1872	1815
2009/agents/6523	Hendryx, James B. (James Beardsley)	\N	\N	1963	1880
2009/agents/6524	Clutton-Brock, A. (Arthur)	\N	\N	1924	1868
2009/agents/6525	Macmillan, Hugh	\N	\N	1903	1833
2009/agents/6526	Smith, Thomas Barlow	\N	\N	\N	\N
2009/agents/146	Browning, Robert	\N	\N	1889	1812
2009/agents/5490	Starr, Frederick	\N	\N	1933	1858
2009/agents/6665	Barton, William E. (William Eleazar)	\N	\N	1930	1861
2009/agents/677	Rojas, Fernando de	\N	\N	1541	\N
2009/agents/6531	Campbell, Dudley M.	\N	\N	1906	1836
2009/agents/6533	Fitch, Clyde	\N	\N	1909	1865
2009/agents/101	Laxer, Mark E.	\N	\N	\N	\N
2009/agents/6535	Martín de la Cámara, Eduardo	\N	\N	\N	1873
2009/agents/6536	Brunt, Samuel	\N	\N	\N	\N
2009/agents/6537	Savage, William T., Mrs.	\N	\N	\N	\N
2009/agents/6544	Bullitt, Alexander Clark	\N	\N	1868	1807
2009/agents/6545	Topelius, Zacharias	\N	\N	1898	1818
2009/agents/6546	Dibdin, Thomas Frognall	\N	\N	1847	1776
2009/agents/6547	Home, Ethel	\N	\N	\N	\N
2009/agents/6222	Oliphant, Laurence	\N	\N	1888	1829
2009/agents/6548	Everett, Edward	\N	\N	1865	1794
2009/agents/6550	Sutton & Sons Ltd.	\N	\N	\N	\N
2009/agents/6552	Morris, Corbyn	\N	\N	1779	1710
2009/agents/6553	Bernard, Claude	\N	\N	1878	1813
2009/agents/6556	Frontinus, Sextus Julius	\N	\N	104	\N
2009/agents/6558	Klopstock, Friedrich Gottlieb	\N	\N	1803	1724
2009/agents/6560	Hoyt, Deristhe L. (Deristhe Levinte)	\N	\N	\N	\N
2009/agents/6562	Vaughan, John S. (John Stephen)	\N	\N	1925	1853
2009/agents/6563	Landsborough, William	\N	\N	1886	1825
2009/agents/1535	Staël, Madame de (Anne-Louise-Germaine)	\N	\N	1817	1766
2009/agents/6569	Streatfeild, R. A. (Richard Alexander)	\N	\N	1919	1866
2009/agents/32888	Broadhurst, George Howells	\N	\N	1952	1866
2009/agents/1325	Wagner, Richard	\N	\N	1883	1813
2009/agents/6572	Dawson, A. J. (Alec John)	\N	\N	1952	1872
2009/agents/6573	Chalmers, Amy D. V.	\N	\N	\N	\N
2009/agents/6575	Chapple, W. A. (William Allan)	\N	\N	1936	1864
2009/agents/6577	Patterson, Virginia Sharpe	\N	\N	1913	1841
2009/agents/6578	Gilbreth, Lillian Moller	\N	\N	1972	1878
2009/agents/6579	Daguerre, Louis Jacques Mandé	\N	\N	1851	1787
2009/agents/6584	Sommerfeld, Arnold	\N	\N	1951	1868
2009/agents/6596	Moore, Edward	\N	\N	1757	1712
2009/agents/6590	Peters, De Witt C. (De Witt Clinton)	\N	\N	1876	\N
2009/agents/6591	Rowe, Nicholas	\N	\N	1718	1674
2009/agents/6593	Graham, Isabella	\N	\N	1814	1742
2009/agents/6595	Hudson, J. Paul	\N	\N	\N	\N
2009/agents/6597	Hägele, Joseph M.	\N	\N	1892	1823
2009/agents/6608	March, Francis Andrew	\N	\N	1928	1863
2009/agents/6599	Gerberding, G. H. (George Henry)	\N	\N	1927	1847
2009/agents/6601	Footner, Hulbert	\N	\N	1944	1879
2009/agents/6602	Tyler, Lyon Gardiner	\N	\N	1935	1853
2009/agents/6603	Hobart-Hampden, Augustus Charles	\N	\N	1886	1822
2009/agents/6604	Gally, Henry	\N	\N	1769	1696
2009/agents/6606	Brooke, Frances	\N	\N	1789	\N
2009/agents/440	Simms, William Gilmore	\N	\N	1870	1806
2009/agents/1735	Kafka, Franz	\N	\N	1924	1883
2009/agents/6607	Griswold, B. J. (Bert Joseph)	\N	\N	1927	1873
2009/agents/734	Whyte, Alexander	\N	\N	1921	1836
2009/agents/6610	Bradford, Amory H. (Amory Howe)	\N	\N	1911	1846
2009/agents/6611	Murray, W. H. H. (William Henry Harrison)	\N	\N	1904	1840
2009/agents/6612	Rivera, Jose Maria	\N	\N	\N	1882
2009/agents/6613	Tuason, Joaquín	\N	\N	1908	1843
2009/agents/6614	Kepplerus, Anni	\N	\N	1899	1849
2009/agents/6615	Bergman, Johan Albert	\N	\N	1924	1844
2009/agents/6616	Miller, Claude Harris	\N	\N	\N	1875
2009/agents/6618	Esenwein, J. Berg (Joseph Berg)	\N	\N	1946	1867
2009/agents/6622	Campo Arana, José	\N	\N	1885	1847
2009/agents/678	Whibley, Charles	\N	\N	1930	1859
2009/agents/6623	Bookwalter, John W. (John Wesley)	\N	\N	1915	1837
2009/agents/703	Dau, W. H. T. (William Herman Theodore)	\N	\N	1944	1864
2009/agents/6627	Phelan, Michael J.	\N	\N	\N	\N
2009/agents/1775	Bremer, Fredrika	\N	\N	1865	1801
2009/agents/6632	D'Urfey, Thomas	\N	\N	1723	1653
2009/agents/6635	Tardivel, Jules Paul	\N	\N	1905	1851
2009/agents/6636	Steevens, G. W. (George Warrington)	\N	\N	1900	1869
2009/agents/679	Dixon, Thomas, Jr.	\N	\N	1946	1864
2009/agents/6640	Lehmann, Friedrich J. (Friedrich Johann)	\N	\N	1950	1866
2009/agents/6642	Petitt, Maud	\N	\N	\N	\N
2009/agents/6643	Laurie, André	\N	\N	1909	1844
2009/agents/6644	Addison, Alvin	\N	\N	\N	\N
2009/agents/6645	Theobald, Mr. (Lewis)	\N	\N	1744	1688
2009/agents/6647	Dunderdale, George	\N	\N	1903	1822
2009/agents/6649	MacDowell, Edward	\N	\N	1908	1860
2009/agents/6652	Voigt, F. A. (Frederick Augustus)	\N	\N	1957	1892
2009/agents/6653	Brannon, George	\N	\N	\N	\N
2009/agents/243	Leland, Charles Godfrey	\N	\N	1903	1824
2009/agents/38821	Miller, John	\N	\N	1917	1861
2009/agents/6655	Myers, Sarah A. (Sarah Ann)	\N	\N	1876	1800
2009/agents/1253	Barclay, Florence L. (Florence Louisa)	\N	\N	1921	1862
2009/agents/1188	Perry, Bliss	\N	\N	1954	1860
2009/agents/6656	Lacroix, John Victor	\N	\N	\N	1882
2009/agents/6657	Huddleston, G. C., Mrs.	\N	\N	\N	\N
2009/agents/36049	Pérez Escrich, Enrique	\N	\N	1897	1829
2009/agents/6659	Meriläinen, Heikki	\N	\N	1939	1847
2009/agents/6661	Staunton, Howard	\N	\N	1874	1810
2009/agents/6666	Piesse, G. W. Septimus (George William Septimus)	\N	\N	1882	1820
2009/agents/4852	Queirós, Eça de	\N	\N	1900	1845
2009/agents/6669	Tolentino, Nicolau	\N	\N	1811	1740
2009/agents/211	Goldsmith, Oliver	\N	\N	1774	\N
2009/agents/6671	Edelfelt, Berta	\N	\N	1934	1869
2009/agents/6676	Kramsu, Kaarlo	\N	\N	1895	1855
2009/agents/6678	Dougall, L. (Lily)	\N	\N	1923	1858
2009/agents/6679	Young, Frederick	\N	\N	1913	1817
2009/agents/6680	Varro, Marcus Terentius	\N	\N	\N	\N
2009/agents/1342	Feuillet, Octave	\N	\N	1890	1821
2009/agents/2054	Fullerton, George Stuart	\N	\N	1925	1859
2009/agents/6685	Allan, James	\N	\N	\N	\N
2009/agents/6686	Carpenter, George H. (George Herbert)	\N	\N	1939	1865
2009/agents/2489	Pidgin, Charles Felton	\N	\N	1923	1844
2009/agents/6689	Ruud, Martin B. (Martin Bronn)	\N	\N	1941	1885
2009/agents/6690	Deane, Edmund	\N	\N	1640	\N
2009/agents/6693	Brooks, Henry M. (Henry Mason)	\N	\N	1898	1822
2009/agents/6694	Puttenham, George	\N	\N	1590	\N
2009/agents/2220	Sacher-Masoch, Leopold, Ritter von	\N	\N	1895	1835
2009/agents/6695	Flygare-Carlén, Emilie	\N	\N	1892	1807
2009/agents/6697	Ward, Samuel	\N	\N	1640	1577
2009/agents/6698	Coffin, Henry Sloane	\N	\N	1954	1877
2009/agents/6699	Castelo Branco, Camilo	\N	\N	1890	1825
2009/agents/2486	Lumholtz, Carl	\N	\N	1922	1851
2009/agents/1125	Pedler, Margaret	\N	\N	1948	\N
2009/agents/6700	Dinis, Júlio	\N	\N	1871	1839
2009/agents/6701	Junqueiro, Abílio Manuel Guerra	\N	\N	1923	1850
2009/agents/6702	Bartholdt, Richard	\N	\N	1932	1855
2009/agents/6704	Bailey, Temple	\N	\N	1953	1869
2009/agents/6706	Fröbel, Friedrich	\N	\N	1852	1782
2009/agents/6711	Royce, Ruth	\N	\N	\N	\N
2009/agents/6712	Apicius	\N	\N	\N	\N
2009/agents/6715	Campbell, J. L.	\N	\N	\N	\N
2009/agents/6716	Digby, Kenelm	\N	\N	1665	1603
2009/agents/6718	Crampton, Henry Edward	\N	\N	1956	1875
2009/agents/6719	Leon, Pascual de	\N	\N	1958	1893
2009/agents/1017	Burnham, Clara Louise	\N	\N	1927	1854
2009/agents/6721	Conant, Levi L. (Levi Leonard)	\N	\N	1916	1857
2009/agents/6722	Hussey, Samuel Murray	\N	\N	\N	1824
2009/agents/6724	Lorenz, Edmund S. (Edmund Simon)	\N	\N	1942	1854
2009/agents/6726	Watson, Virginia	\N	\N	\N	1872
2009/agents/6727	Saint-Saëns, Camille	\N	\N	1921	1835
2009/agents/6729	Sellers, William E.	\N	\N	\N	\N
2009/agents/6731	Palmer, Frank Nelson	\N	\N	\N	\N
2009/agents/6732	Hillegas, Howard Clemens	\N	\N	1918	1872
2009/agents/6734	Mc Donald, R. D. (Roelof Daniel)	\N	\N	1949	1873
2009/agents/6735	Pearse, Henry H. S.	\N	\N	1905	1844
2009/agents/6740	Preston, Margaret Junkin	\N	\N	1897	1820
2009/agents/6741	Ramsay, Anders	\N	\N	1910	1832
2009/agents/6745	Thicknesse, Philip	\N	\N	1792	1719
2009/agents/1606	Conn, H. W. (Herbert William)	\N	\N	1917	1859
2009/agents/6746	Debay, A. (Auguste)	\N	\N	1890	1802
2009/agents/6749	Fitzpatrick, Percy	\N	\N	1931	1862
2009/agents/6750	Smith, Gipsy	\N	\N	1947	1860
2009/agents/681	Wagner, Belle M.	\N	\N	\N	\N
2009/agents/6753	Lumley, Benjamin	\N	\N	1875	1812
2009/agents/6754	Wesley, Samuel	\N	\N	1735	1662
2009/agents/6756	Wren, Jenny	\N	\N	\N	\N
2009/agents/1887	Spencer, Herbert	\N	\N	1903	1820
2009/agents/6759	Benton, Caroline French	\N	\N	\N	\N
2009/agents/6760	Williams, Peter E.	\N	\N	\N	\N
2009/agents/6762	Walker, David	\N	\N	1830	1785
2009/agents/24906	Fitzgerald, Percy	\N	\N	1925	1834
2009/agents/6765	Slattery, Margaret	\N	\N	\N	\N
2009/agents/6766	Washington, Pat Beauchamp	\N	\N	\N	1900
2009/agents/6767	Bahá'u'lláh	\N	\N	1892	1817
2009/agents/6768	Streeter, John Williams	\N	\N	1905	1841
2009/agents/34029	Bensusan, S. L. (Samuel Levy)	\N	\N	1958	1872
2009/agents/6771	Rachinskii, Sergei Aleksandrovich	\N	\N	1902	1836
2009/agents/6772	Roberts, Frederick Sleigh Roberts, Earl	\N	\N	1914	1832
2009/agents/682	Thomas, à Kempis	\N	\N	1471	1380
2009/agents/5970	Benham, William	\N	\N	1910	1831
2009/agents/6777	Marks, Percy	\N	\N	1956	1891
2009/agents/2531	Cawein, Madison Julius	\N	\N	1914	1865
2009/agents/3239	Adams, Charles Francis	\N	\N	1915	1835
2009/agents/6782	Totius	\N	\N	1953	1877
2009/agents/2007	Blaine, John	\N	\N	\N	\N
2009/agents/6785	Lozo, Fredric B.	\N	\N	\N	1941
2009/agents/6787	King, Charles	\N	\N	1933	1844
2009/agents/6788	Denvir, John	\N	\N	1916	1843
2009/agents/6790	Gaubius, Hieronymus David	\N	\N	1780	\N
2009/agents/2406	Plautus, Titus Maccius	\N	\N	-184	-254
2009/agents/2733	Lewis, Meriwether	\N	\N	1809	1774
2009/agents/6795	Baker, George Augustus	\N	\N	1906	1849
2009/agents/6800	Clark, Galen	\N	\N	1910	1814
2009/agents/6801	Tupper, Martin Farquhar	\N	\N	1889	1810
2009/agents/6802	Playfair, William	\N	\N	1823	1759
2009/agents/6798	M. T. W.	\N	\N	\N	\N
2009/agents/4022	Tarbell, Ida M. (Ida Minerva)	\N	\N	1944	1857
2009/agents/6805	Carruth, Hayden	\N	\N	1932	1862
2009/agents/6807	Cuttriss, G. P.	\N	\N	\N	\N
2009/agents/6809	Clark, Bertha May	\N	\N	\N	1880
2009/agents/6810	Curtler, W. H. R. (William Henry Ricketts)	\N	\N	1925	1862
2009/agents/6811	Lightwood, James T. (James Thomas)	\N	\N	1944	1856
2009/agents/6812	Seltzer, Charles Alden	\N	\N	1942	1875
2009/agents/6813	Sweeney, William Allison	\N	\N	\N	1851
2009/agents/6814	Draper, George Orrin	\N	\N	\N	1884
2009/agents/6815	Radziwill, Catherine, Princess	\N	\N	1941	1858
2009/agents/6816	Stoddart, Thomas Tod	\N	\N	1880	1810
2009/agents/6819	Pitman, Emma Raymond	\N	\N	\N	\N
2009/agents/6820	Mighels, Philip Verrill	\N	\N	1911	1869
2009/agents/6822	Walter, Richard	\N	\N	1785	\N
2009/agents/6824	Spargo, John	\N	\N	1966	1876
2009/agents/6825	Joly, John	\N	\N	1933	1857
2009/agents/1869	Russell, George William	\N	\N	1935	1867
2009/agents/6828	Pickett, La Salle Corbell	\N	\N	1931	1848
2009/agents/6829	Stewart, Elinore Pruitt	\N	\N	\N	1878
2009/agents/6830	Ruiz, Juan	\N	\N	1349	1282
2009/agents/6832	Henderson, Keith	\N	\N	1982	1883
2009/agents/683	Foster, Herbert Darling	\N	\N	1927	1863
2009/agents/6835	Lopes, Fernão	\N	\N	1459	\N
2009/agents/6836	Smith, Thorne	\N	\N	1934	1892
2009/agents/6837	Hagedorn, Hermann	\N	\N	1964	1882
2009/agents/6839	Wing, Francis Marion	\N	\N	1956	1873
2009/agents/684	Farrar, John Chipman	\N	\N	1974	1896
2009/agents/6841	Kann, Réginald	\N	\N	1925	1876
2009/agents/1216	Perkins, Lucy Fitch	\N	\N	1937	1865
2009/agents/6843	Robertson, Frederick William	\N	\N	1853	1816
2009/agents/6844	Rait, Robert S. (Robert Sangster)	\N	\N	1936	1874
2009/agents/6847	Schröder, Gustaf	\N	\N	1912	1824
2009/agents/6848	Cox, Kenyon	\N	\N	1919	1856
2009/agents/6849	Mathews, Basil	\N	\N	1951	1879
2009/agents/6850	Wieck, Friedrich	\N	\N	1873	1785
2009/agents/685	Apuleius	\N	\N	\N	\N
2009/agents/38497	Selwyn, George Augustus	\N	\N	1791	1719
2009/agents/6856	Twopeny, Richard Ernest Nowell	\N	\N	1915	1857
2009/agents/6321	Juva, Valter	\N	\N	1922	1865
2009/agents/6859	Kilpatrick, James Alexander	\N	\N	\N	\N
2009/agents/6675	Friberg, Maikki	\N	\N	1927	1861
2009/agents/6862	Tout, T. F. (Thomas Frederick)	\N	\N	1929	1855
2009/agents/6866	Peat, Harold Reginald	\N	\N	1960	1893
2009/agents/6867	Ingman, A. E. (Alfred Emil)	\N	\N	1917	1860
2009/agents/1362	Follen, Eliza Lee Cabot	\N	\N	1860	1787
2009/agents/6868	Trayes, Frederic George	\N	\N	\N	1871
2009/agents/6870	Maurice, Arthur Bartlett	\N	\N	1946	1873
2009/agents/253	Bryant, Sara Cone	\N	\N	\N	1873
2009/agents/327	Bellamy, Edward	\N	\N	1898	1850
2009/agents/6872	Jónína Sigríður Jónsdóttir	\N	\N	1963	1884
2009/agents/105	Humphrey, S. D. (Samuel Dwight)	\N	\N	1883	1823
2009/agents/2925	Killen, W. D. (William Dool)	\N	\N	1902	1806
2009/agents/6874	Brehm, Alfred Edmund	\N	\N	1884	1829
2009/agents/2775	Dowson, Ernest Christopher	\N	\N	1900	1867
2009/agents/2679	Forbes, George	\N	\N	1936	1849
2009/agents/6881	Lowe, E. A. (Elias Avery)	\N	\N	1969	1879
2009/agents/6883	Kline, John	\N	\N	1864	1797
2009/agents/6885	Dudeney, Henry Ernest	\N	\N	1930	1857
2009/agents/6886	Ball, Margaret	\N	\N	1952	1878
2009/agents/6887	Keferstein, Christian	\N	\N	1866	1784
2009/agents/6888	Repplier, Agnes	\N	\N	1950	1855
2009/agents/6889	Johnstone, James Johnstone, chevalier de	\N	\N	\N	1719
2009/agents/2282	Macé, Jean	\N	\N	1894	1815
2009/agents/688	Plato (spurious and doubtful works)	\N	\N	-348	-428
2009/agents/6894	Baker, Karle Wilson	\N	\N	1960	1878
2009/agents/6897	Smith, Alice Prescott	\N	\N	\N	\N
2009/agents/6898	Bartley, James Avis	\N	\N	\N	1830
2009/agents/1421	Mabie, Hamilton Wright	\N	\N	1916	1846
2009/agents/6899	Clark, Walter John	\N	\N	\N	\N
2009/agents/690	Gilbert, Olive	\N	\N	\N	\N
2009/agents/6901	Centlivre, Susanna	\N	\N	1723	1666
2009/agents/6903	Perry, Lawrence	\N	\N	1954	1875
2009/agents/6905	Assollant, Alfred	\N	\N	1886	1827
2009/agents/6906	Pratt Food Company	\N	\N	\N	\N
2009/agents/1002	Wrong, George McKinnon	\N	\N	1948	1860
2009/agents/691	Brown, Arthur Judson	\N	\N	1963	1856
2009/agents/6909	Steward, T. G. (Theophilus Gould)	\N	\N	1924	1843
2009/agents/2970	Fraser, William Alexander	\N	\N	1933	1859
2009/agents/6911	Dekker, Thomas	\N	\N	1632	\N
2009/agents/6912	Desnoyers, Fernand	\N	\N	1869	1828
2009/agents/6915	Smith, Wade C. (Wade Cothran)	\N	\N	1960	1869
2009/agents/6917	Proctor, Richard A. (Richard Anthony)	\N	\N	1888	1837
2009/agents/6918	Marsden, William	\N	\N	1836	1754
2009/agents/6919	Upton, Bertha	\N	\N	1912	1849
2009/agents/6921	Egbert, H. M.	\N	\N	1960	1879
2009/agents/6923	Thérèse, de Lisieux, Saint	\N	\N	1897	1873
2009/agents/6580	Siljo, Juhani	\N	\N	1918	1888
2009/agents/6924	Arago, François	\N	\N	1853	1786
2009/agents/6932	Betson, Thomas	\N	\N	\N	\N
2009/agents/6929	Hickey, Emily Henrietta	\N	\N	1924	1845
2009/agents/6930	Marzials, Frank T. (Frank Thomas), Sir	\N	\N	1912	1840
2009/agents/6931	Poynter, E. Frances (Eleanor Frances)	\N	\N	\N	\N
2009/agents/692	Todd, Burbank L.	\N	\N	\N	\N
2009/agents/6934	Overton, John Henry	\N	\N	1903	1835
2009/agents/6935	Neihardt, John G.	\N	\N	1973	1881
2009/agents/6936	Chavette, Eugène	\N	\N	1902	1827
2009/agents/6940	Seiss, Joseph Augustus	\N	\N	1904	1823
2009/agents/106	Snelling, Henry Hunt	\N	\N	1897	1816
2009/agents/1818	Harland, Marion	\N	\N	1922	1830
2009/agents/6942	Showerman, Grant	\N	\N	1935	1870
2009/agents/6943	American lady	\N	\N	\N	\N
2009/agents/6945	Younghusband, G. J. (George John)	\N	\N	1944	1859
2009/agents/6268	Fortune, Timothy Thomas	\N	\N	1928	1856
2009/agents/6946	Ridley, William	\N	\N	1878	1819
2009/agents/6948	Barrès, Maurice	\N	\N	1923	1862
2009/agents/1346	Bourget, Paul	\N	\N	1935	1852
2009/agents/6951	Guillaume, de Lorris, active 1230	\N	\N	\N	\N
2009/agents/6950	Mirbeau, Octave	\N	\N	1917	1848
2009/agents/6954	Evans, Caradoc	\N	\N	1945	1878
2009/agents/735	Fabre, Jean-Henri	\N	\N	1915	1823
2009/agents/6957	Huizinga, Johan	\N	\N	1945	1872
2009/agents/6958	Gorter, Herman	\N	\N	1927	1864
2009/agents/6959	Ibn Tufayl, Muhammad ibn 'Abd al-Malik	\N	\N	1185	\N
2009/agents/836	Wallace, Lew	\N	\N	1905	1827
2009/agents/6962	Bolton, Charles E. (Charles Edward)	\N	\N	1901	1841
2009/agents/6963	Jones, W. Tudor (William Tudor)	\N	\N	1946	1865
2009/agents/2656	Moodie, Susanna	\N	\N	1885	1803
2009/agents/6965	Allingham, William	\N	\N	1889	1824
2009/agents/6967	Teirlinck, Herman	\N	\N	1967	1879
2009/agents/6968	Potgieter, E. J. (Everhardus Johannes)	\N	\N	1875	1808
2009/agents/6969	Obdržálek, Peregrin	\N	\N	1891	1825
2009/agents/9665	Van Name, Addison	\N	\N	\N	\N
2009/agents/6972	Janzé, baron de	\N	\N	1892	1822
2009/agents/6973	Retté, Adolphe	\N	\N	1930	1863
2009/agents/6974	Percival, John	\N	\N	1918	1834
2009/agents/6975	Bain, George Washington	\N	\N	\N	1840
2009/agents/6976	Luckhoff, A. D. (August D.)	\N	\N	\N	\N
2009/agents/6977	Smith, F. Clifford (Frank Clifford)	\N	\N	1937	1865
2009/agents/6978	Goodwin, C. C. (Charles Carroll)	\N	\N	1917	1832
2009/agents/6979	Moinaux, Jules	\N	\N	1895	1825
2009/agents/6980	Willson, Arabella M.	\N	\N	\N	\N
2009/agents/268	Collodi, Carlo	\N	\N	1890	1826
2009/agents/6986	Watson, William Henry Lowe	\N	\N	1932	1891
2009/agents/6987	Hart, William S.	\N	\N	\N	1876
2009/agents/6988	Sotheran, Charles	\N	\N	1902	1847
2009/agents/6990	Snow, Alpheus Henry	\N	\N	1920	1859
2009/agents/6991	Foley, James W. (James William)	\N	\N	1939	1874
2009/agents/2747	Aristotle	\N	\N	-322	-384
2009/agents/6993	Corbière, Tristan	\N	\N	1875	1845
2009/agents/6994	Jarry, Alfred	\N	\N	1907	1873
2009/agents/6995	Sade, marquis de	\N	\N	1814	1740
2009/agents/6996	Gourmont, Remy de	\N	\N	1915	1858
2009/agents/6997	Farges, Albert	\N	\N	1926	1848
2009/agents/6998	Roberty, E. de (Eugène)	\N	\N	1915	1843
2009/agents/693	Sanger, Margaret	\N	\N	1966	1879
2009/agents/1255	Harris, Frank	\N	\N	1931	1856
2009/agents/7005	Goodrich, C. L. (Charles Landon)	\N	\N	\N	1859
2009/agents/7006	Dorsey, Anna Hanson	\N	\N	1896	1815
2009/agents/7007	Dyson, Edward	\N	\N	1931	1865
2009/agents/7008	Ransom, Sidney	\N	\N	\N	\N
2009/agents/7009	Grigsby, Hugh Blair	\N	\N	1881	1806
2009/agents/7010	Chapin, Anna Alice	\N	\N	1920	1880
2009/agents/7012	Von Hutten, Bettina	\N	\N	1957	1874
2009/agents/7014	Parmele, Mary Platt	\N	\N	1911	1843
2009/agents/7029	Harrison, James	\N	\N	\N	\N
2009/agents/7016	Payne, Henry Neville, active 1672-1710	\N	\N	\N	\N
2009/agents/7018	Doughty, Francis Worcester	\N	\N	1917	1850
2009/agents/7019	Bouvier, J. B. (Jean Baptiste)	\N	\N	1854	1783
2009/agents/7021	Norton, Andre	\N	\N	2005	1912
2009/agents/7028	Paxson, Susan	\N	\N	\N	\N
2009/agents/7023	Thurston, E. Temple (Ernest Temple)	\N	\N	1933	1879
2009/agents/7032	Cumming, R. D. (Robert Dalziel)	\N	\N	1958	1871
2009/agents/7025	Milne, James	\N	\N	1951	1865
2009/agents/2457	Lardner, Ring	\N	\N	1933	1885
2009/agents/6399	Eliot, Charles William	\N	\N	1926	1834
2009/agents/7030	Stevenson, Matilda Coxe Evans	\N	\N	1915	1849
2009/agents/7031	Gower, Ronald Sutherland, Lord	\N	\N	1916	1845
2009/agents/7034	Mitchell, P. Chalmers (Peter Chalmers), Sir	\N	\N	1945	1864
2009/agents/7035	Parker, Richard Green	\N	\N	1869	1798
2009/agents/7036	Meem, J. C.	\N	\N	\N	\N
2009/agents/7037	Romanes, George John	\N	\N	1894	1848
2009/agents/7039	Bartlett, D. W. (David W.)	\N	\N	1912	1828
2009/agents/7040	Powell, John Wesley	\N	\N	1902	1834
2009/agents/7041	Rossetti, Christina Georgina	\N	\N	1894	1830
2009/agents/7044	Ghislanzoni, Antonio	\N	\N	1893	1824
2009/agents/7050	Quigley, Hugh	\N	\N	1883	1819
2009/agents/38465	Parker, Lottie Blair	\N	\N	\N	\N
2009/agents/7052	Beard, Charles A. (Charles Austin)	\N	\N	1948	1874
2009/agents/7055	Goudemetz, Henry	\N	\N	1825	1749
2009/agents/7059	Lutz, R. R. (Rufus Rolla)	\N	\N	\N	1873
2009/agents/7060	Browne, E. Gordon (Edgar Gordon)	\N	\N	\N	1871
2009/agents/7061	Bradley, A. C. (Andrew Cecil)	\N	\N	1935	1851
2009/agents/7062	O'Connor, J. C. (John Charles)	\N	\N	1928	1853
2009/agents/1988	Browne, Porter Emerson	\N	\N	1934	1879
2009/agents/7064	Roberts, Enos Herbert Glynne	\N	\N	\N	\N
2009/agents/7065	Hubbell, Walter	\N	\N	1932	1851
2009/agents/7111	Lydia E. Pinkham Medicine Company	\N	\N	\N	\N
2009/agents/7066	Slattery, John T. (John Theodore)	\N	\N	1938	1866
2009/agents/7067	Potter, John Hasloch	\N	\N	1935	1847
2009/agents/7068	Memini	\N	\N	1897	1849
2009/agents/6444	Blaisdell, Mary Frances	\N	\N	\N	1874
2009/agents/7070	Bagley, William C. (William Chandler)	\N	\N	1946	1874
2009/agents/1912	Clarke, Michael	\N	\N	1916	\N
2009/agents/7072	Mitchell, Lebbeus	\N	\N	1963	1879
2009/agents/7074	Logan, Innes	\N	\N	\N	\N
2009/agents/7075	Eveleth, Stanford	\N	\N	\N	\N
2009/agents/7079	Muir, William, Sir	\N	\N	1905	1819
2009/agents/7080	Paton, A. A. (Andrew Archibald)	\N	\N	1874	1811
2009/agents/11	Church of Jesus Christ of Latter-day Saints	\N	\N	\N	\N
2009/agents/7081	Hume, Alexander, schoolmaster	\N	\N	\N	\N
2009/agents/7084	Lehmer, Derrick Norman	\N	\N	1938	1868
2009/agents/7085	Talmage, John Van Nest	\N	\N	1892	1819
2009/agents/7087	Dumesnil, Antoine Jules	\N	\N	1891	1805
2009/agents/7088	Parker, Theodore	\N	\N	1860	1810
2009/agents/7089	James I, King of England	\N	\N	1625	1566
2009/agents/2154	Blavatsky, H. P. (Helena Petrovna)	\N	\N	1891	1831
2009/agents/7090	Rosegger, Peter	\N	\N	1918	1843
2009/agents/7091	Wood, Louis Aubrey	\N	\N	1955	1883
2009/agents/7092	Hamilton, Frederick W. (Frederick William)	\N	\N	1940	1860
2009/agents/1097	Hendrick, Burton Jesse	\N	\N	1949	1870
2009/agents/7094	Holden, Martha Everts	\N	\N	1896	\N
2009/agents/697	Iles, George	\N	\N	1942	1852
2009/agents/7095	Collingridge, George	\N	\N	1931	1847
2009/agents/7096	Lopez, Pantaleón S.	\N	\N	1912	1872
2009/agents/7097	Hall, Basil	\N	\N	1844	1788
2009/agents/1973	Steel, Flora Annie Webster	\N	\N	1929	1847
2009/agents/7098	Perodi, Emma	\N	\N	1918	1850
2009/agents/7099	Green, John Richard	\N	\N	1883	1837
2009/agents/7100	Smith, Hugh M. (Hugh McCormick)	\N	\N	1941	1865
2009/agents/7102	Wells, Frederic DeWitt	\N	\N	1929	1874
2009/agents/7105	Riggs, Stephen Return	\N	\N	1883	1812
2009/agents/1332	Saint-Simon, Louis de Rouvroy, duc de	\N	\N	1755	1675
2009/agents/7108	Ober, Frederick A. (Frederick Albion)	\N	\N	1913	1849
2009/agents/699	Williams, Edward Huntington	\N	\N	1944	1868
2009/agents/7113	Durham, Victor G.	\N	\N	\N	\N
2009/agents/7116	Smith, Horace	\N	\N	1922	1836
2009/agents/7117	Lenotre, G.	\N	\N	1935	1855
2009/agents/7118	Bingham, Clifton	\N	\N	1913	1859
2009/agents/7140	De los Reyes, Angel	\N	\N	\N	\N
2009/agents/7120	Alas, Leopoldo	\N	\N	1901	1852
2009/agents/7121	Shedlock, J. S. (John South)	\N	\N	1919	1843
2009/agents/827	More, Thomas, Saint	\N	\N	1535	1478
2009/agents/7148	Vondel, Joost van den	\N	\N	1679	1587
2009/agents/7149	Campen, M. H. Van	\N	\N	1942	1874
2009/agents/7123	Donders, F. C. (Franciscus Cornelis)	\N	\N	1889	1818
2009/agents/7124	Alphen, Hieronymus van	\N	\N	1803	1746
2009/agents/7125	Brontë, Patrick	\N	\N	1861	1777
2009/agents/7126	Lawrence, George A. (George Alfred)	\N	\N	1876	1827
2009/agents/7127	Eden, Horatia K. F.	\N	\N	\N	\N
2009/agents/7128	Lee, Holme	\N	\N	1900	1828
2009/agents/7130	Harrison, Jane Ellen	\N	\N	1928	1850
2009/agents/7131	Shedd, George C. (George Clifford)	\N	\N	1937	1877
2009/agents/7133	Rockefeller, John D. (John Davison)	\N	\N	1937	1839
2009/agents/7134	Gibson, W. Hamilton (William Hamilton)	\N	\N	1896	1850
2009/agents/7137	Perrault, Charles	\N	\N	1703	1628
2009/agents/108	Rowson, Mrs.	\N	\N	1824	1762
2009/agents/7143	Newell, Peter	\N	\N	1924	1862
2009/agents/7144	Beveridge, Albert J. (Albert Jeremiah)	\N	\N	1927	1862
2009/agents/1462	Bergson, Henri	\N	\N	1941	1859
2009/agents/7147	Mukerji, S.	\N	\N	\N	\N
2009/agents/7151	Dods, John Bovee	\N	\N	1872	1795
2009/agents/7162	Butler, Samuel	\N	\N	1839	1774
2009/agents/7152	Crompton, Richmal	\N	\N	1969	1890
2009/agents/6910	Sangster, Margaret Elizabeth Munson	\N	\N	1912	1838
2009/agents/1863	Holberg, Ludvig	\N	\N	1754	1684
2009/agents/7153	Schuster, Edgar	\N	\N	\N	\N
2009/agents/700	Stephenson, Nathaniel W. (Nathaniel Wright)	\N	\N	1935	1867
2009/agents/7154	Salus, Hugo	\N	\N	1929	1866
2009/agents/7155	Dionne, N.-E. (Narcisse-Eutrope)	\N	\N	1917	1848
2009/agents/7157	Moore, Clement Clarke	\N	\N	1863	1779
2009/agents/7161	Godfrey, Edward	\N	\N	\N	1871
2009/agents/2520	Buck, Charles Neville	\N	\N	1957	1879
2009/agents/3010	Schnitzler, Arthur	\N	\N	1931	1862
2009/agents/7165	Viereck, George Sylvester	\N	\N	1962	1884
2009/agents/7166	Burnett, Alice Hale	\N	\N	\N	\N
2009/agents/1624	Pyrnelle, Louise Clarke	\N	\N	1907	1850
2009/agents/7168	Leibniz, Gottfried Wilhelm, Freiherr von	\N	\N	1716	1646
2009/agents/7171	Royce, Charles C.	\N	\N	1923	1845
2009/agents/7172	Slosson, Edwin E. (Edwin Emery)	\N	\N	1929	1865
2009/agents/7173	Hammurabi, King of Babylonia	\N	\N	\N	\N
2009/agents/7175	Wright, Anna Potter	\N	\N	\N	\N
2009/agents/7176	Reye, Theodor	\N	\N	1919	1838
2009/agents/7178	Delany, Martin Robison	\N	\N	1885	1812
2009/agents/7179	Boyle, Frederick	\N	\N	\N	1841
2009/agents/7180	Lloyd, Nelson	\N	\N	1933	1873
2009/agents/7185	Courtney, W. L. (William Leonard)	\N	\N	1928	1850
2009/agents/7182	Thieme, Hugo P. (Hugo Paul)	\N	\N	1940	1870
2009/agents/7187	Paine, Dorothy C. (Dorothy Charlotte)	\N	\N	\N	\N
2009/agents/7188	Weed, George Ludington	\N	\N	1904	1828
2009/agents/7189	Huch, Ricarda	\N	\N	1947	1864
2009/agents/7190	Cushing, Frank Hamilton	\N	\N	1900	1857
2009/agents/7191	Brown, John Crombie	\N	\N	\N	\N
2009/agents/7194	Leblond, Adrien	\N	\N	1939	1854
2009/agents/1923	Harben, Will N. (Will Nathaniel)	\N	\N	1919	1858
2009/agents/7197	Hanshew, Mary E.	\N	\N	\N	\N
2009/agents/7199	Lodge, Thomas	\N	\N	1625	\N
2009/agents/7201	Frazer, C. A. (Caroline Augusta)	\N	\N	\N	\N
2009/agents/7202	Gastyne, Jules de	\N	\N	1920	1847
2009/agents/7203	Bingley, Thomas	\N	\N	\N	\N
2009/agents/7205	Silva, Joaquim Possidónio Narciso da	\N	\N	1896	1806
2009/agents/7208	Collison-Morley, Lacy	\N	\N	\N	1875
2009/agents/7209	Bowen, Sue Petigru	\N	\N	1875	1824
2009/agents/7211	Nobre, António Pereira	\N	\N	1900	1867
2009/agents/7213	Temple, Frederick	\N	\N	1902	1821
2009/agents/7214	Rae, John	\N	\N	1915	1845
2009/agents/7233	Curtis, William	\N	\N	1799	1746
2009/agents/7215	Alexander, Charles Wesley	\N	\N	1927	1837
2009/agents/26239	Mallock, W. H. (William Hurrell)	\N	\N	1923	1849
2009/agents/7218	Pitts, John Linwood	\N	\N	1917	1836
2009/agents/7219	Hearn, George Whitehead	\N	\N	1851	1812
2009/agents/7220	Knyvett, R. Hugh (Reginald Hugh)	\N	\N	1918	\N
2009/agents/7224	Roberts, Alexander	\N	\N	1620	\N
2009/agents/7225	Templeton, Timothy	\N	\N	\N	\N
2009/agents/7226	McKinley, Albert E. (Albert Edward)	\N	\N	1936	1870
2009/agents/7229	Blunt, Wilfrid Scawen	\N	\N	1922	1840
2009/agents/7230	Menpes, Mortimer	\N	\N	1938	1855
2009/agents/7234	Todhunter, John	\N	\N	1916	1839
2009/agents/7107	Carner, Josep	\N	\N	1971	1884
2009/agents/7235	Moon, James H.	\N	\N	\N	1830
2009/agents/7237	Locke, David Ross	\N	\N	1888	1833
2009/agents/7243	Coubé, Stéphen	\N	\N	1938	1857
2009/agents/7239	Piroli, Tommaso	\N	\N	1824	1752
2009/agents/7244	Buet, Charles	\N	\N	1897	1846
2009/agents/3226	Hauptmann, Gerhart	\N	\N	1946	1862
2009/agents/7246	Matthews, Ike	\N	\N	1913	1857
2009/agents/7247	Brownell, W. C. (William Crary)	\N	\N	1928	1851
2009/agents/7248	Dawson, W. J. (William James)	\N	\N	1928	1854
2009/agents/7250	Sales, Pierre	\N	\N	1921	1856
2009/agents/7251	Alma-Tadema, Laurence	\N	\N	1940	1864
2009/agents/7252	Arsciwals, Juan Lauro	\N	\N	\N	\N
2009/agents/2130	Champlain, Samuel de	\N	\N	1635	1574
2009/agents/7255	Chateaubriand, François-René, vicomte de	\N	\N	1848	1768
2009/agents/7256	Pilling, James Constantine	\N	\N	1895	1846
2009/agents/7258	Toudouze, Gustave	\N	\N	1904	1847
2009/agents/7259	Barrows, E. P. (Elijah Porter)	\N	\N	1888	1807
2009/agents/3215	Warren, George A.	\N	\N	\N	\N
2009/agents/7260	Ontario. Department of Education	\N	\N	\N	\N
2009/agents/7261	Dack, Charles	\N	\N	1923	1847
2009/agents/7263	Lemoyne, André	\N	\N	1907	1822
2009/agents/7265	Boys, John	\N	\N	1625	1571
2009/agents/7266	Hillis, Newell Dwight	\N	\N	1929	1858
2009/agents/7267	Matthews, Washington	\N	\N	1905	1843
2009/agents/7269	Jessup, Henry Harris	\N	\N	1910	1832
2009/agents/7272	Marett, R. R. (Robert Ranulph)	\N	\N	1943	1866
2009/agents/7273	Lermina, Jules	\N	\N	1915	1839
2009/agents/7195	Crane, Walter	\N	\N	1915	1845
2009/agents/7274	Dicey, Edward	\N	\N	1911	1832
2009/agents/7278	Arbuthnot, George	\N	\N	1912	1836
2009/agents/7279	Monnier, Marc	\N	\N	1885	1827
2009/agents/7281	Gordon, Cora	\N	\N	1950	1879
2009/agents/7283	Downer, Charles Alfred	\N	\N	1930	1866
2009/agents/7285	Murphy, Thos. D. (Thomas Dowler)	\N	\N	1928	1866
2009/agents/7286	Tatlow, Joseph	\N	\N	1929	1851
2009/agents/7287	Ford, Sewell	\N	\N	1946	1868
2009/agents/7289	Cresson, Benjamin Franklin	\N	\N	1923	1873
2009/agents/26111	Myrica, Pierre de	\N	\N	1951	1875
2009/agents/47	Engels, Friedrich	\N	\N	1895	1820
2009/agents/7292	Bennion, Adam S. (Adam Samuel)	\N	\N	1958	1886
2009/agents/7295	Demolder, Eugène	\N	\N	1919	1862
2009/agents/407	Nesbit, E. (Edith)	\N	\N	1924	1858
2009/agents/7297	Cavanah, Frances	\N	\N	1982	1889
2009/agents/39934	Lemercier, Eugène Emmanuel	\N	\N	1915	1886
2009/agents/7302	Stratton, Clarence	\N	\N	1951	1880
2009/agents/7304	Cromer, Evelyn Baring, Earl of	\N	\N	1917	1841
2009/agents/793	King, L. W. (Leonard William)	\N	\N	1919	1869
2009/agents/7310	Rappoport, A. S. (Angelo Solomon)	\N	\N	1950	1871
2009/agents/7314	Serena, Carla	\N	\N	1884	\N
2009/agents/6780	Bute, John Patrick Crichton-Stuart, Marquess of	\N	\N	1900	1847
2009/agents/7316	Ruppelt, Edward J.	\N	\N	1960	1922
2009/agents/7319	Cheney, H. V. (Harriet Vaughan)	\N	\N	1889	1796
2009/agents/7320	Owen, Luella Agnes	\N	\N	1932	1852
2009/agents/7321	Leinster, Murray	\N	\N	1975	1896
2009/agents/7323	Bryce, George	\N	\N	1931	1844
2009/agents/7324	Lepelletier, Edmond	\N	\N	1913	1846
2009/agents/7325	Schappelle, Benjamin Franklin	\N	\N	\N	1885
2009/agents/2008	Hoffmann, E. T. A. (Ernst Theodor Amadeus)	\N	\N	1822	1776
2009/agents/7326	Bouchor, Maurice	\N	\N	1929	1855
2009/agents/7327	Braun, Wilhelm Alfred	\N	\N	\N	1873
2009/agents/7328	Kellogg, John Harvey	\N	\N	1943	1852
2009/agents/7329	Hills, John David	\N	\N	\N	\N
2009/agents/7330	Holmes, William Henry	\N	\N	1933	1846
2009/agents/7332	Capendu, Ernest	\N	\N	1868	1826
2009/agents/7334	Nieuwenhuis, Anton Willem	\N	\N	1953	1864
2009/agents/7336	Hildén, Kaarle August	\N	\N	\N	1853
2009/agents/7340	Hilbert, David	\N	\N	1943	1862
2009/agents/7341	Millard, Max	\N	\N	\N	\N
2009/agents/7342	Montgomery, D. H. (David Henry)	\N	\N	1928	1837
2009/agents/7344	Stanard, Mary Newton	\N	\N	1929	1865
2009/agents/709	Hecker, J. F. C. (Justus Friedrich Carl)	\N	\N	1850	1795
2009/agents/7346	Conway, Agnes Ethel	\N	\N	1950	1885
2009/agents/6262	Villiers de L'Isle-Adam, Auguste, comte de	\N	\N	1889	1838
2009/agents/7351	Adam, of Cobsam	\N	\N	\N	\N
2009/agents/7354	Thomas, Northcote Whitridge	\N	\N	1936	1868
2009/agents/6152	Pardo Bazán, Emilia, condesa de	\N	\N	1921	1852
2009/agents/7357	Whitlocke, Bulstrode	\N	\N	1675	1605
2009/agents/7360	Berenson, Bernard	\N	\N	1959	1865
2009/agents/7361	Roig i Raventós, Josep	\N	\N	1966	1883
2009/agents/7362	Springer, Norman	\N	\N	1974	1888
2009/agents/7363	Howell, Andrew Jackson	\N	\N	1947	1869
2009/agents/7364	Franklin, Fabian	\N	\N	1939	1853
2009/agents/38916	Woodrow, Wilson, Mrs.	\N	\N	1935	\N
2009/agents/157	Haydn, Joseph	\N	\N	1809	1732
2009/agents/7367	Dowland, John	\N	\N	1626	1563
2009/agents/7368	Dykes, John Bacchus	\N	\N	1876	1823
2009/agents/7373	Borghese, Scipione	\N	\N	1927	1871
2009/agents/7374	Ferguson, John L. (John Lewis)	\N	\N	2006	1926
2009/agents/31546	Wilson, Anna May	\N	\N	\N	\N
2009/agents/7376	Wilson, Mary A.	\N	\N	\N	\N
2009/agents/7379	Ritter, Thomas Jefferson	\N	\N	\N	1855
2009/agents/7380	Haym, Nicola Francesco	\N	\N	1729	1678
2009/agents/7381	Wright, Marcus Joseph	\N	\N	1922	1831
2009/agents/7382	Pumpurs, Andrejs	\N	\N	1902	1841
2009/agents/7383	Ayres, Ruby M. (Ruby Mildred)	\N	\N	1955	1883
2009/agents/7392	Rorie, David	\N	\N	1946	1867
2009/agents/17	Milton, John	\N	\N	1674	1608
2009/agents/7394	Heeres, J. E. (Jan Ernst)	\N	\N	1932	1858
2009/agents/7395	Mallery, Garrick	\N	\N	1894	1831
2009/agents/7397	Barrett, Michael	\N	\N	\N	1848
2009/agents/7399	Chatterji, Bankim Chandra	\N	\N	1894	1838
2009/agents/7402	Maigron, Louis	\N	\N	1954	1866
2009/agents/7403	Niké, Marcel	\N	\N	\N	\N
2009/agents/439	Blackmore, R. D. (Richard Doddridge)	\N	\N	1900	1825
2009/agents/7404	Ferris, George T. (George Titus)	\N	\N	\N	1840
2009/agents/7409	Forester, Fanny	\N	\N	1854	1817
2009/agents/384	Yates, Dornford	\N	\N	1960	1885
2009/agents/711	Lincoln, Natalie Sumner	\N	\N	1935	1881
2009/agents/7408	Hartley, John	\N	\N	1915	1839
2009/agents/7410	Wachtl, Karol	\N	\N	1946	1876
2009/agents/1296	Krehbiel, Henry Edward	\N	\N	1923	1854
2009/agents/7411	Cobb, John N. (John Nathan)	\N	\N	1930	1868
2009/agents/4071	Kleiser, Grenville	\N	\N	1953	1868
2009/agents/7413	Tissot, S. A. D. (Samuel Auguste David)	\N	\N	1797	1728
2009/agents/7415	Berens, Lewis Henry	\N	\N	\N	\N
2009/agents/7416	Baxter, Beverley	\N	\N	1964	1891
2009/agents/7419	Kate, J. J. L. ten (Jan Jakob Lodewijk)	\N	\N	1889	1819
2009/agents/7420	Head, James William	\N	\N	\N	1883
2009/agents/7423	Mindeleff, Cosmos	\N	\N	\N	1863
2009/agents/7425	Bellinger, Martha Idell Fletcher	\N	\N	1960	1870
2009/agents/7426	Banville, Théodore Faullain de	\N	\N	1891	1823
2009/agents/7427	Maginnis, Charles Donagh	\N	\N	1955	1867
2009/agents/7428	Coelho, Trindade	\N	\N	1908	1861
2009/agents/6846	Laughlin, Clara E. (Clara Elizabeth)	\N	\N	1941	1873
2009/agents/7434	Dodge, Louis	\N	\N	1952	1870
2009/agents/7436	Scharten-Antink, M. (Margo Sybranda Everdina)	\N	\N	1957	1868
2009/agents/1714	Stanley, Henry M. (Henry Morton)	\N	\N	1904	1841
2009/agents/1169	Gillmore, Inez Haynes	\N	\N	1970	1873
2009/agents/7440	Campbell, John	\N	\N	1904	1840
2009/agents/7439	Pier, Arthur Stanwood	\N	\N	1966	1874
2009/agents/7547	Greef, Guillaume de	\N	\N	1924	1842
2009/agents/2746	Streuvels, Stijn	\N	\N	1969	1871
2009/agents/7442	Dozon, Auguste	\N	\N	1891	1822
2009/agents/7445	Ader, Guillaume	\N	\N	1628	1574
2009/agents/7446	McClelland, M. G. (Mary Greenway)	\N	\N	1895	1853
2009/agents/7447	Fiske, Bradley A. (Bradley Allen)	\N	\N	1942	1854
2009/agents/7448	Benson, William	\N	\N	1754	1682
2009/agents/1042	Uzanne, Octave	\N	\N	1931	1851
2009/agents/7466	Vosmaer, Carel	\N	\N	1888	1826
2009/agents/7451	Fortis, Alberto	\N	\N	1803	1741
2009/agents/7452	Patrick, Mary Mills	\N	\N	1940	1850
2009/agents/7453	Hallowell, Sarah C.	\N	\N	1914	1833
2009/agents/7455	Perić, Živojin	\N	\N	1953	1868
2009/agents/7456	Armstrong, H. S.	\N	\N	\N	\N
2009/agents/7457	Chatterton, E. Keble (Edward Keble)	\N	\N	1944	1878
2009/agents/7460	St. Mars, F.	\N	\N	1921	1883
2009/agents/36889	Interborough Rapid Transit Company	\N	\N	\N	\N
2009/agents/311	Aldrich, Thomas Bailey	\N	\N	1907	1836
2009/agents/7462	Cope, Henry Frederick	\N	\N	1923	1870
2009/agents/7463	Fischer, J. Cree (Jerry Cree)	\N	\N	\N	1871
2009/agents/7464	Warman, Cy	\N	\N	1914	1855
2009/agents/7465	Woolner, Thomas	\N	\N	1892	1825
2009/agents/51152	Gould, John Mead	\N	\N	1930	1839
2009/agents/7492	Grimthorpe, Edmund Beckett, Baron	\N	\N	1905	1816
2009/agents/7470	Lockhart, J. G. (John Gibson)	\N	\N	1854	1794
2009/agents/7472	Bertrana, Prudenci	\N	\N	1941	1867
2009/agents/7473	Palmer, Robert Stafford Arthur	\N	\N	1916	1888
2009/agents/7474	Davenport, Cyril	\N	\N	1941	1848
2009/agents/7476	Thurstan, Violetta	\N	\N	1978	1879
2009/agents/712	MacGregor, Mary Esther Miller	\N	\N	1961	1876
2009/agents/7478	Almeida Garrett, João Batista da Silva Leitão de Almeida Garrett, Visconde de	\N	\N	1854	1799
2009/agents/7479	Bertrand, A. [Pseudonym.]	\N	\N	1953	1873
2009/agents/7481	Balch, William Stevens	\N	\N	1887	1806
2009/agents/7482	Shoberl, Frederic	\N	\N	1853	1775
2009/agents/5421	Ross, Robert Baldwin	\N	\N	1918	1869
2009/agents/7483	Peignot, Gabriel	\N	\N	1849	1767
2009/agents/4685	Duffield, J. W.	\N	\N	\N	\N
2009/agents/7484	Mason, Otis Tufton	\N	\N	1908	1838
2009/agents/2420	Holbach, Paul Henri Thiry, baron d'	\N	\N	1789	1723
2009/agents/43664	Young, John H.	\N	\N	\N	\N
2009/agents/7488	Espanca, Florbela de Alma da Conceição	\N	\N	1930	1894
2009/agents/7489	Thomas, Aquinas, Saint	\N	\N	1274	\N
2009/agents/7491	Randall, John	\N	\N	1910	1810
2009/agents/7493	Wyon, Reginald	\N	\N	1921	1872
2009/agents/7495	Glanville, Ernest	\N	\N	1925	1856
2009/agents/7496	Westcott, Edward Noyes	\N	\N	1898	1847
2009/agents/7497	Suffling, Ernest R. (Ernest Richard)	\N	\N	1911	1855
2009/agents/941	Hesse, Hermann	\N	\N	1962	1877
2009/agents/7500	Luckiesh, Matthew	\N	\N	1967	1883
2009/agents/7501	Sadler, M. F. (Michael Ferrebee)	\N	\N	1895	1819
2009/agents/7504	Cim, Albert	\N	\N	1924	1845
2009/agents/7505	Merlet, Luc. (Lucien)	\N	\N	1898	1827
2009/agents/7506	Dearborn, R. F.	\N	\N	\N	\N
2009/agents/925	Christophe, Jules François	\N	\N	\N	1840
2009/agents/7510	Agrell, Alfhild	\N	\N	1923	1849
2009/agents/7511	Azevedo, Guilherme Avelino Chave de	\N	\N	1882	1846
2009/agents/1016	Ford, Ford Madox	\N	\N	1939	1873
2009/agents/7515	Ulbach, Louis	\N	\N	1889	1822
2009/agents/7516	Egleston, Nathaniel Hillyer	\N	\N	1912	1822
2009/agents/7517	Muirhead, James F. (James Fullarton)	\N	\N	1934	1853
2009/agents/7519	Petrarca, Francesco	\N	\N	1374	1304
2009/agents/7524	Muir, Ward	\N	\N	1927	1878
2009/agents/1340	Theuriet, André	\N	\N	1907	1833
2009/agents/7525	Goodridge Roberts, Theodore	\N	\N	1953	1877
2009/agents/7526	Zaccone, Pierre	\N	\N	1895	1817
2009/agents/7527	Trent, Martha	\N	\N	\N	\N
2009/agents/38372	Montagu, Mrs. (Elizabeth)	\N	\N	1800	1720
2009/agents/7530	Tinseau, Léon de	\N	\N	1921	1844
2009/agents/7531	Durivage, Francis A. (Francis Alexander)	\N	\N	1881	1814
2009/agents/7532	Marcel, Jeanne	\N	\N	\N	\N
2009/agents/1025	Pellico, Silvio	\N	\N	1854	1789
2009/agents/7535	Jewel, John	\N	\N	1571	1522
2009/agents/7537	Egerton, Beatrice	\N	\N	\N	\N
2009/agents/7540	Lucini, Gian Pietro	\N	\N	1914	1867
2009/agents/7541	Dubut de Laforest, Jean-Louis	\N	\N	1902	1853
2009/agents/7542	Graffigny, H. de (Henry)	\N	\N	1934	1863
2009/agents/7544	Chalmers, James	\N	\N	1901	1841
2009/agents/7548	Tissot, Victor	\N	\N	1917	1845
2009/agents/7550	Lucka, Emil	\N	\N	1941	1877
2009/agents/32596	Marguerite, Queen, consort of Henry II, King of Navarre	\N	\N	1549	1492
2009/agents/8513	Lennep, J. van (Jacob)	\N	\N	1868	1802
2009/agents/7573	Bertrand, Aloysius	\N	\N	1841	1807
2009/agents/7558	Lourié, Ossip	\N	\N	1955	1868
2009/agents/7561	Elger, Thomas Gwyn	\N	\N	1897	1838
2009/agents/7562	Collado, Diego	\N	\N	1638	\N
2009/agents/7564	Firkins, Ina Ten Eyck	\N	\N	1937	1866
2009/agents/7566	Seignobos, Charles	\N	\N	1942	1854
2009/agents/7567	R. H. (Robert Howlett)	\N	\N	\N	\N
2009/agents/7568	Drielst, J. van	\N	\N	\N	\N
2009/agents/969	Taine, Hippolyte	\N	\N	1893	1828
2009/agents/7572	Adam, Juliette	\N	\N	1936	1836
2009/agents/7575	Bouvier, Alexis	\N	\N	1892	1836
2009/agents/7576	Smith, Watson	\N	\N	1920	1845
2009/agents/7579	Du Boisgobey, Fortuné	\N	\N	1891	1821
2009/agents/7582	Sullivan, J. W. (James William)	\N	\N	\N	1848
2009/agents/7583	Mactear, James	\N	\N	\N	\N
2009/agents/7584	Walker, William Sidney	\N	\N	1846	1795
2009/agents/7585	Gay, Sophie	\N	\N	1852	1776
2009/agents/927	Cherbuliez, Victor	\N	\N	1899	1829
2009/agents/38341	International Meridian Conference (1884 : Washington, D.C.)	\N	\N	\N	\N
2009/agents/7586	Hervé, Francis	\N	\N	\N	\N
2009/agents/7587	Pinkerton, Allan	\N	\N	1884	1819
2009/agents/7592	Gregory, W. B. (William Benjamin)	\N	\N	1945	1871
2009/agents/7593	Klapp, Eugene	\N	\N	\N	\N
2009/agents/7594	Chisholm, Cecil	\N	\N	\N	\N
2009/agents/7595	Nash, Thomas	\N	\N	1601	1567
2009/agents/7596	Kirkwood, Edith Brown	\N	\N	1954	1875
2009/agents/37410	Traveling Engineers' Association	\N	\N	\N	\N
2009/agents/7598	Tynan, Katharine	\N	\N	1931	1861
2009/agents/6178	Calderón, Sofronio G.	\N	\N	1953	1878
2009/agents/7603	Austen-Leigh, James Edward	\N	\N	1874	1798
2009/agents/7605	Warner, Anna Bartlett	\N	\N	1915	1824
2009/agents/7606	Vignoli, Tito	\N	\N	1914	1828
2009/agents/7608	Ormsbee, Thomas H. (Thomas Hamilton)	\N	\N	1969	1890
2009/agents/3091	Mignet, M. (François-Auguste-Marie-Alexis)	\N	\N	1884	1796
2009/agents/7613	Nervander, Emil Fredrik	\N	\N	1914	1840
2009/agents/7614	Floyd, Thomas Hope	\N	\N	1973	1896
2009/agents/965	Aristophanes	\N	\N	-388	-450
2009/agents/7616	Sully, James	\N	\N	1923	1842
2009/agents/458	Duff Gordon, Lucie, Lady	\N	\N	1869	1821
2009/agents/7622	Delaney, Lucy A. (Lucy Ann)	\N	\N	\N	\N
2009/agents/7624	Bruce, Wallace	\N	\N	1914	1844
2009/agents/38349	Old Elizabeth	\N	\N	\N	1766
2009/agents/7626	Thompson, L. S. (Lucy S.)	\N	\N	\N	\N
2009/agents/7627	Larmandie, Léonce de	\N	\N	1921	1851
2009/agents/7629	Venier, Lorenzo	\N	\N	1550	1510
2009/agents/7630	Guarini, Giovanni Battista	\N	\N	1612	1538
2009/agents/7632	Rossi, Adolfo	\N	\N	1921	1857
2009/agents/7633	Guerrazzi, Francesco Domenico	\N	\N	1873	1804
2009/agents/7634	Marinetti, F. T.	\N	\N	1944	1876
2009/agents/7636	Hureau, Émile	\N	\N	1922	1877
2009/agents/5294	Dazey, Charles Turner	\N	\N	1938	1855
2009/agents/7640	Farrow, G. E. (George Edward)	\N	\N	\N	1866
2009/agents/7642	Upham, Charles Wentworth	\N	\N	1875	1802
2009/agents/7643	Suttner, Bertha von	\N	\N	1914	1843
2009/agents/7644	Guerrini, Olindo	\N	\N	1916	1845
2009/agents/7646	Benson, Edwin	\N	\N	\N	\N
2009/agents/7647	Mulazzi, Virginia	\N	\N	\N	\N
2009/agents/7648	Prince, Mary	\N	\N	1833	1788
2009/agents/7649	Colombi, marchesa	\N	\N	1920	1840
2009/agents/7650	De Amicis, Edmondo	\N	\N	1908	1846
2009/agents/7652	Merrill, Jason L.	\N	\N	\N	\N
2009/agents/7654	Halsey, Rosalie Vrylina	\N	\N	\N	\N
2009/agents/7655	Bodin, Jean	\N	\N	1596	1530
2009/agents/7659	Mitchell, Donald Grant	\N	\N	1908	1822
2009/agents/7660	Barker, B. (Benjamin)	\N	\N	\N	\N
2009/agents/7661	Burton, Annie L.	\N	\N	\N	\N
2009/agents/8301	Piper, H. Beam	\N	\N	1964	1904
2009/agents/7664	Drumgoold, Kate	\N	\N	\N	\N
2009/agents/6061	Drayton, Michael	\N	\N	1631	1563
2009/agents/7666	Bettoni, Paolo	\N	\N	\N	\N
2009/agents/7667	Allen, William G., active 1849-1853	\N	\N	\N	\N
2009/agents/7668	Koebel, W. H. (William Henry)	\N	\N	1923	1872
2009/agents/7670	Irvine, Alexander	\N	\N	1941	1863
2009/agents/7672	Davy, Humphry, Sir	\N	\N	1829	1778
2009/agents/6842	Turpin, Edna Henry Lee	\N	\N	1952	1867
2009/agents/7673	Hotman, François	\N	\N	1590	1524
2009/agents/7674	Farina, Salvatore	\N	\N	1918	1846
2009/agents/7676	Godley, A. D. (Alfred Denis)	\N	\N	1925	1856
2009/agents/7677	Chénier, André	\N	\N	1794	1762
2009/agents/7679	Sloane, Julia M.	\N	\N	\N	\N
2009/agents/7681	White, Ramy Allison	\N	\N	\N	\N
2009/agents/7684	Zetterström, Hasse	\N	\N	1946	1877
2009/agents/7687	Neera	\N	\N	1918	1846
2009/agents/7688	Serao, Matilde	\N	\N	1927	1856
2009/agents/7689	Williamson, Robert Wood	\N	\N	1932	1856
2009/agents/7691	Michaelis, Richard	\N	\N	1909	1839
2009/agents/7693	Babcock, Retta	\N	\N	\N	\N
2009/agents/7695	Sully Prudhomme	\N	\N	1907	1839
2009/agents/7696	Green, J. H. (Jonathan Harrington)	\N	\N	\N	1812
2009/agents/7699	Fine, Henry B. (Henry Burchard)	\N	\N	1928	1858
2009/agents/7700	Thomson, Alexis	\N	\N	1924	1863
2009/agents/555	Palgrave, Francis Turner	\N	\N	1897	1824
2009/agents/7703	Aina	\N	\N	1928	1856
2009/agents/7705	MacRitchie, David	\N	\N	1925	1851
2009/agents/7706	Remy, Arthur F. J.	\N	\N	1954	1871
2009/agents/7707	Osler, Edward	\N	\N	1863	1798
2009/agents/7708	Gibbon, Perceval	\N	\N	1926	1879
2009/agents/7709	Jacob, Violet	\N	\N	1946	1863
2009/agents/7710	Newcomb, Harvey	\N	\N	1863	1803
2009/agents/7711	Bitmead, Richard	\N	\N	\N	\N
2009/agents/7712	Hensley, Sophia Margaretta	\N	\N	1913	1866
2009/agents/7713	Holmes, John Haynes	\N	\N	1964	1879
2009/agents/7714	Desfontaines, Nicolas-Marc	\N	\N	1652	\N
2009/agents/7717	Ward, Wilfrid, Mrs.	\N	\N	1932	1864
2009/agents/7718	Abrams, Alex. St. Clair (Alexander St. Clair)	\N	\N	\N	\N
2009/agents/7719	Grey of Fallodon, Edward Grey, Viscount	\N	\N	1933	1862
2009/agents/7720	Longinus, active 1st century	\N	\N	\N	\N
2009/agents/7721	Carr, Terry	\N	\N	1987	1937
2009/agents/2647	Charlotte Elizabeth	\N	\N	1846	1790
2009/agents/7723	Gil, Augusto	\N	\N	1929	1873
2009/agents/7724	Chevalier, H. Emile (Henri Emile)	\N	\N	1879	1828
2009/agents/1027	Ollivant, Alfred	\N	\N	1927	1874
2009/agents/7725	Vorhies, Charles Taylor	\N	\N	1949	1879
2009/agents/7727	Davidson, Halsey	\N	\N	\N	\N
2009/agents/7728	Guyot, Yves	\N	\N	1928	1843
2009/agents/7729	Smyth, William J.	\N	\N	\N	\N
2009/agents/7731	Crosse, Andrew F.	\N	\N	\N	\N
2009/agents/7734	Jerrold, Walter	\N	\N	1929	1865
2009/agents/7735	Morgan, J. H. (John Hartman)	\N	\N	1955	1876
2009/agents/7736	La Bruyère, Jean de	\N	\N	1696	1645
2009/agents/250	Prévost, abbé	\N	\N	1763	1697
2009/agents/42251	Appleton, Victor, II	\N	\N	\N	\N
2009/agents/7737	Agrippa, Camillo	\N	\N	\N	\N
2009/agents/7738	Holmes, Prescott	\N	\N	\N	\N
2009/agents/7741	Fewkes, Jesse Walter	\N	\N	1930	1850
2009/agents/7742	Haldane, R. B. Haldane (Richard Burdon Haldane), Viscount	\N	\N	1928	1856
2009/agents/15	Jay, John	\N	\N	1829	1745
2009/agents/7743	Coghill, Harry, Mrs.	\N	\N	1907	1836
2009/agents/5003	Hovey, Richard	\N	\N	1900	1864
2009/agents/7745	Bowling, Edward Woodley	\N	\N	1907	1837
2009/agents/7747	Ogilvy, Maud	\N	\N	\N	\N
2009/agents/7748	Temple, E. B.	\N	\N	\N	\N
2009/agents/7749	Schellhas, Paul	\N	\N	1945	1854
2009/agents/7750	Biart, Lucien	\N	\N	1897	1828
2009/agents/7751	Delpit, Albert	\N	\N	1893	1849
2009/agents/7752	Sandick, R. A. (Rudolf Adriaan) van	\N	\N	1933	1855
2009/agents/7753	Schéele, Frans von	\N	\N	1931	1853
2009/agents/2544	Brazil, Angela	\N	\N	1947	1869
2009/agents/4635	Wharton, Philip	\N	\N	1860	1834
2009/agents/814	Giles, Herbert Allen	\N	\N	1935	1845
2009/agents/7754	Seawell, Molly Elliot	\N	\N	1916	1860
2009/agents/7755	Speiser, Felix	\N	\N	1949	1880
2009/agents/7756	Hayard, Napoléon	\N	\N	1903	1851
2009/agents/7757	Nursey, Walter R.	\N	\N	1927	1847
2009/agents/7758	Galvão, Duarte	\N	\N	1517	1446
2009/agents/7760	Maxwell, Donald	\N	\N	1936	1877
2009/agents/7761	Laut, Agnes C.	\N	\N	1936	1871
2009/agents/7762	Axtell, Edward	\N	\N	\N	\N
2009/agents/7763	Skrine, John Huntley	\N	\N	1923	1848
2009/agents/1843	Lamprey, Louise	\N	\N	1951	1869
2009/agents/7766	Fresenborg, Bernard	\N	\N	\N	1847
2009/agents/7767	Anwyl, E. (Edward)	\N	\N	1914	1866
2009/agents/7769	Palmer, John	\N	\N	1944	1885
2009/agents/7770	Porati, R. A.	\N	\N	\N	\N
2009/agents/7771	Edwards, William H. (William Hanford)	\N	\N	\N	1876
2009/agents/7773	Howard, L. O. (Leland Ossian)	\N	\N	1950	1857
2009/agents/7776	Colter, J. J., Mrs.	\N	\N	\N	\N
2009/agents/7777	Higgin, L.	\N	\N	\N	\N
2009/agents/7781	Silberrad, Una L.	\N	\N	1955	1872
2009/agents/2364	Maclaren, Ian	\N	\N	1907	1850
2009/agents/7783	Noble, Alfred	\N	\N	1914	1844
2009/agents/7786	Booth, Robert B.	\N	\N	\N	1842
2009/agents/2342	Stidger, William L. (William Le Roy)	\N	\N	1949	1885
2009/agents/7792	Nathan, Robert	\N	\N	1985	1894
2009/agents/7793	Blackburn, Henry	\N	\N	1897	1830
2009/agents/7794	Gonzaga, Tomás António	\N	\N	1809	1744
2009/agents/7795	Nodier, Charles	\N	\N	1844	1780
2009/agents/7796	Vandal, Édouard	\N	\N	1889	1813
2009/agents/7797	Bricaud, Joanny	\N	\N	1934	1881
2009/agents/7798	Whately, Richard	\N	\N	1863	1787
2009/agents/7802	White, Grace Miller	\N	\N	1957	1868
2009/agents/7804	Apperson, George Latimer	\N	\N	1937	1857
2009/agents/7805	Hoodless, Adelaide	\N	\N	1910	1858
2009/agents/7806	Rousselet, Louis	\N	\N	1929	1845
2009/agents/7807	Crawford, David Lindsay, Earl of	\N	\N	1940	1871
2009/agents/36966	Perathoner, Marcello	\N	\N	\N	\N
2009/agents/7808	Allinson, Anne C. E. (Anne Crosby Emery)	\N	\N	1932	1871
2009/agents/7810	Kelman, John	\N	\N	1929	1864
2009/agents/7813	Schmucker, S. S. (Samuel Simon)	\N	\N	1873	1799
2009/agents/7815	Ségur, Philippe-Paul, comte de	\N	\N	1873	1780
2009/agents/7817	Williams, Lida Myrtle	\N	\N	\N	1877
2009/agents/7820	Hutton, Richard Holt	\N	\N	1897	1826
2009/agents/7821	Barron, Clarence W. (Clarence Walker)	\N	\N	1928	1855
2009/agents/2119	Townsend, George Alfred	\N	\N	1914	1841
2009/agents/7824	Marcoy, Paul	\N	\N	1888	1815
2009/agents/7825	Mountevans, Edward Ratcliffe Garth Russell Evans, baron	\N	\N	1957	1880
2009/agents/7828	Reuss, Rodolphe	\N	\N	1924	1841
2009/agents/417	Talbot, Frederick Arthur Ambrose	\N	\N	1924	1880
2009/agents/7830	Smith, Alexander	\N	\N	1867	\N
2009/agents/7831	Morgan, William	\N	\N	\N	1774
2009/agents/7832	Kobbé, Gustav	\N	\N	1918	1857
2009/agents/7833	Goodwin, Harold L. (Harold Leland)	\N	\N	1990	1914
2009/agents/714	Biggers, Earl Derr	\N	\N	1933	1884
2009/agents/7837	Rodriguez, Fr. José	\N	\N	\N	\N
2009/agents/2269	Armour, Rebecca Agatha	\N	\N	1891	1845
2009/agents/715	Nicolay, Helen	\N	\N	1954	1866
2009/agents/7840	Aimwell, Walter	\N	\N	1859	1822
2009/agents/716	Ogden, Ruth	\N	\N	1927	1853
2009/agents/7843	Czernin von und zu Chudenitz, Ottokar Theobald Otto Maria, Graf	\N	\N	1932	1872
2009/agents/7844	Mackay, Constance D'Arcy	\N	\N	1966	1886
2009/agents/7845	Glass, Montague	\N	\N	1934	1877
2009/agents/33608	Hapgood, Isabel Florence	\N	\N	1928	1850
2009/agents/7847	Martí, José	\N	\N	1895	1853
2009/agents/7848	Naville, Ernest	\N	\N	1909	1816
2009/agents/7850	Frings, Math Josef	\N	\N	1895	1819
2009/agents/1495	Sheldon, Charles M.	\N	\N	1946	1857
2009/agents/1062	Moorman, F. W. (Frederic William)	\N	\N	1919	1872
2009/agents/7853	Lazell, Frederick John	\N	\N	1940	1870
2009/agents/7854	Dupont, Marcel	\N	\N	1964	1879
2009/agents/7855	Arbes, Jakub	\N	\N	1914	1840
2009/agents/7858	Henshaw, Henry W. (Henry Wetherbee)	\N	\N	1930	1850
2009/agents/7861	Hunting, Harold B. (Harold Bruce)	\N	\N	1958	1879
2009/agents/779	Nietzsche, Friedrich Wilhelm	\N	\N	1900	1844
2009/agents/7864	Weschcke, Carl	\N	\N	1973	1894
2009/agents/7866	Lightfoot, J. B. (Joseph Barber)	\N	\N	1889	1828
2009/agents/7868	Olcott, Henry Steel	\N	\N	1907	1832
2009/agents/7870	Seward, William Henry	\N	\N	1872	1801
2009/agents/7871	Alq, Louise d'	\N	\N	1900	1839
2009/agents/7872	Riber, Llorenç	\N	\N	1958	1881
2009/agents/7873	Withington, William	\N	\N	\N	\N
2009/agents/7874	Schoonees, P. C. (Pieter Cornelis)	\N	\N	1970	1891
2009/agents/7875	Nankivell, Edward J. (Edward James)	\N	\N	1909	1848
2009/agents/1343	Vigny, Alfred de	\N	\N	1863	1797
2009/agents/7877	Addison, Julia de Wolf Gibbs	\N	\N	\N	1866
2009/agents/2388	Vries, Hugo de	\N	\N	1935	1848
2009/agents/7883	Carter, Jesse Benedict	\N	\N	1917	1872
2009/agents/7887	Raymond, Charles W.	\N	\N	\N	\N
2009/agents/7889	Engel, Georg	\N	\N	1931	1866
2009/agents/7890	Beer-Hofmann, Richard	\N	\N	1945	1866
2009/agents/2559	Marks, Jeannette Augustus	\N	\N	1964	1875
2009/agents/7892	Lamberts Hurrelbrinck, L. H. J.	\N	\N	1941	1856
2009/agents/7893	Feith, Jan	\N	\N	1944	1874
2009/agents/7894	Dewar, Douglas	\N	\N	1957	1875
2009/agents/7895	Croker, B. M. (Bithia Mary)	\N	\N	1920	1849
2009/agents/7896	Samuelson, James	\N	\N	\N	1829
2009/agents/7899	Machar, Agnes Maule	\N	\N	1927	1837
2009/agents/7901	D'Ooge, Benjamin L. (Benjamin Leonard)	\N	\N	1940	1860
2009/agents/7902	Tompkins, Herbert W. (Herbert Winckworth)	\N	\N	\N	1867
2009/agents/7903	Potts, Thomas, active 1612-1618	\N	\N	\N	\N
2009/agents/7905	Morris, Mowbray	\N	\N	1911	1847
2009/agents/7906	Fichte, Johann Gottlieb	\N	\N	1814	1762
2009/agents/7907	Hadley, Caroline	\N	\N	\N	\N
2009/agents/1011	Moldeven, Meyer	\N	\N	\N	1917
2009/agents/7913	Pascal, Blaise	\N	\N	1662	1623
2009/agents/7914	Capel, T. J. (Thomas John)	\N	\N	1911	1836
2009/agents/7915	Tavaststjerna, Karl August	\N	\N	1898	1860
2009/agents/7917	Trumbull, J. Hammond (James Hammond)	\N	\N	1897	1821
2009/agents/7918	Cobb, Thomas	\N	\N	1932	1854
2009/agents/7919	Poblete, Pascual Hicaro	\N	\N	1921	1857
2009/agents/7920	Elliott, Walter	\N	\N	1928	1842
2009/agents/7921	Moore, Aubertine Woodward	\N	\N	1929	1841
2009/agents/7922	Dutta, R. N.	\N	\N	\N	\N
2009/agents/7925	Lozano, Pedro	\N	\N	1752	1697
2009/agents/718	Mason, Mary Murdoch	\N	\N	\N	\N
2009/agents/7927	Grant, Reginald	\N	\N	\N	\N
2009/agents/7928	Cleveland, Cecilia Pauline	\N	\N	\N	1850
2009/agents/7929	Garnett, Thomas	\N	\N	1878	1799
2009/agents/7930	Sturla Þórðarson	\N	\N	1284	1214
2009/agents/7931	L'Estrange, A. G. K. (Alfred Guy Kingan)	\N	\N	1915	1832
2009/agents/7932	Kouta, Aarni	\N	\N	1924	1884
2009/agents/7933	Street, Julian	\N	\N	1947	1879
2009/agents/7936	Hipolito, Pilar J. Lazaro	\N	\N	\N	\N
2009/agents/7938	Sims, George R.	\N	\N	1922	1847
2009/agents/7939	Kelly, Florence Finch	\N	\N	1939	1858
2009/agents/7940	Bandelier, Adolph Francis Alphonse	\N	\N	1914	1840
2009/agents/7941	Andersson, Dan	\N	\N	1920	1888
2009/agents/7942	Perk, M. A.	\N	\N	\N	\N
2009/agents/719	Groner, Auguste	\N	\N	1929	1850
2009/agents/7943	Calkins, Gary N. (Gary Nathan)	\N	\N	1943	1869
2009/agents/7944	Stokes, John H. (John Hinchman)	\N	\N	1961	1885
2009/agents/7945	Eddy, Sherwood	\N	\N	1963	1871
2009/agents/7948	Patton, William	\N	\N	1879	1798
2009/agents/7950	Pohl, Rudolf	\N	\N	\N	1879
2009/agents/7951	Ewell, Martha Lewis Beckwith	\N	\N	1902	1841
2009/agents/7953	Dixon, William Hepworth	\N	\N	1879	1821
2009/agents/7954	McGuire, John Joseph	\N	\N	1981	1917
2009/agents/7956	Carnegie Library of Pittsburgh	\N	\N	\N	\N
2009/agents/7961	Curtis, Charles A. (Charles Albert)	\N	\N	1907	1835
2009/agents/7962	Beaumarchais, Pierre Augustin Caron de	\N	\N	1799	1732
2009/agents/7964	Ammyeetis	\N	\N	\N	1835
2009/agents/31758	Macnaughtan, S. (Sarah)	\N	\N	1916	1864
2009/agents/7973	Donászy, Ferenc	\N	\N	1923	1858
2009/agents/7974	Aulnoy, Madame d' (Marie-Catherine)	\N	\N	1705	1650
2009/agents/8011	Civiale Remedial Agency	\N	\N	\N	\N
2009/agents/7990	Garnett, Thomas	\N	\N	1802	1766
2009/agents/7980	Gwatkin, Henry Melvill	\N	\N	1916	1844
2009/agents/7981	Daly, George Thomas	\N	\N	1956	1872
2009/agents/7982	Charnwood, Godfrey Rathbone Benson, Baron	\N	\N	1945	1864
2009/agents/721	Lawson, John	\N	\N	1711	1674
2009/agents/7988	Marcosson, Isaac Frederick	\N	\N	1961	1876
2009/agents/7989	Spooner, Shearjashub	\N	\N	1859	1809
2009/agents/5960	Harrison, Frederic	\N	\N	1923	1831
2009/agents/7991	Cameron, H. Lovett, Mrs.	\N	\N	\N	\N
2009/agents/7992	Pascual, Andrés	\N	\N	\N	\N
2009/agents/1119	Neilson, William Allan	\N	\N	1946	1869
2009/agents/722	Wolf, Emma	\N	\N	1932	1865
2009/agents/7994	Bean, C. E. W. (Charles Edwin Woodrow)	\N	\N	1968	1879
2009/agents/41272	Ahrenberg, Jacob	\N	\N	1914	1847
2009/agents/1515	Marden, Orison Swett	\N	\N	1924	1848
2009/agents/7997	Pengilly, Mary Huestis	\N	\N	\N	\N
2009/agents/7998	Spillman, Joseph	\N	\N	1905	1842
2009/agents/8002	Vovchok, Marko	\N	\N	1907	1834
2009/agents/8006	Gautier, Judith	\N	\N	1917	1845
2009/agents/8008	Clarke, George C.	\N	\N	\N	\N
2009/agents/8009	Yates, Katherine M. (Katherine Merritte)	\N	\N	1951	1865
2009/agents/8013	Hueston, Ethel	\N	\N	1971	1887
2009/agents/8015	Foote, Samuel	\N	\N	1777	1720
2009/agents/8016	Alexander, Mrs.	\N	\N	1902	1825
2009/agents/8018	Dietz, Henriette	\N	\N	\N	\N
2009/agents/8020	Kilpatrick, Florence A. (Florence Antoinette)	\N	\N	\N	1888
2009/agents/2120	Serviss, Garrett Putman	\N	\N	1929	1851
2009/agents/8021	Fowler, Arthur L.	\N	\N	\N	1881
2009/agents/5011	Zschokke, Heinrich	\N	\N	1848	1771
2009/agents/8023	Abbott, Keene	\N	\N	1941	1876
2009/agents/8024	Estes, Rufus	\N	\N	\N	1857
2009/agents/8025	Schmid, Heinrich Alfred	\N	\N	1951	1863
2009/agents/8027	Glasgow, G. R. (Geraldine Robertson)	\N	\N	\N	\N
2009/agents/8028	Stapleton, John H. (John Henry)	\N	\N	\N	1873
2009/agents/8029	Wright, John Dutton	\N	\N	1952	1866
2009/agents/723	Ascham, Roger	\N	\N	1568	1515
2009/agents/8030	Read, Carveth	\N	\N	1931	1848
2009/agents/8032	Flood, L. L. (Leopold L.)	\N	\N	\N	1881
2009/agents/8033	Brown, Theron	\N	\N	1914	1832
2009/agents/6197	Murger, Henri	\N	\N	1861	1822
2009/agents/8034	Wilson, Herbert M. (Herbert Michael)	\N	\N	1920	1860
2009/agents/1321	Corelli, Marie	\N	\N	1924	1855
2009/agents/8037	Dallas, Ellen M.	\N	\N	\N	\N
2009/agents/8041	Pirandello, Luigi	\N	\N	1936	1867
2009/agents/8042	Colonna, Francesco	\N	\N	1527	\N
2009/agents/882	Brentano, Clemens	\N	\N	1842	1778
2009/agents/129	Virgil	\N	\N	-19	-70
2009/agents/8047	Pierce, Ray Vaughn	\N	\N	1914	1840
2009/agents/8048	Ogilvie, D. Douglas	\N	\N	\N	\N
2009/agents/724	McNeill, John Charles	\N	\N	1907	1874
2009/agents/8050	Gelpke, August Heinrich Christian	\N	\N	1842	1769
2009/agents/8051	Crébillon, Claude-Prosper Jolyot de	\N	\N	1777	1707
2009/agents/8052	Kujala, Juho	\N	\N	1919	1878
2009/agents/8053	Gerstäcker, Friedrich	\N	\N	1872	1816
2009/agents/8055	Pyle, William Henry	\N	\N	\N	1875
2009/agents/8056	Gleig, G. R. (George Robert)	\N	\N	1888	1796
2009/agents/8057	Fleming, William	\N	\N	\N	1844
2009/agents/8058	Godenhjelm, B. F. (Bernhard Fredrik)	\N	\N	1912	1840
2009/agents/8060	Lauzanne, Stéphane	\N	\N	\N	1874
2009/agents/8064	Dugas, Ch.	\N	\N	\N	\N
2009/agents/25579	Nourse, Alan Edward	\N	\N	1992	1928
2009/agents/8066	Paullin, Theodore	\N	\N	\N	\N
2009/agents/8067	Heming, Arthur	\N	\N	1940	1871
2009/agents/8068	Blake, Emily Calvin	\N	\N	\N	1882
2009/agents/8070	Spicer, William Ambrose	\N	\N	1952	1865
2009/agents/8071	Clarke, Edward H. (Edward Hammond)	\N	\N	1877	1820
2009/agents/8072	Cameron, Verney Lovett	\N	\N	1894	1844
2009/agents/416	Brown, Charles Brockden	\N	\N	1810	1771
2009/agents/8073	Goff, George Paul	\N	\N	\N	\N
2009/agents/8075	Spedon, Andrew Learmont	\N	\N	1884	1831
2009/agents/8078	Settle, Elkanah	\N	\N	1724	1648
2009/agents/8080	Menzel, Johann Daniel von	\N	\N	\N	\N
2009/agents/38241	Lytton, Edward Robert Bulwer Lytton, Earl of	\N	\N	1891	1831
2009/agents/8081	Rockwell, Carey	\N	\N	\N	\N
2009/agents/38056	Laing, S. (Samuel)	\N	\N	1897	1812
2009/agents/8087	Beard, Adelia B. (Adelia Belle)	\N	\N	1920	1857
2009/agents/38048	United States. Federal Emergency Management Agency	\N	\N	\N	\N
2009/agents/726	Beck, L. Adams (Lily Adams)	\N	\N	1931	\N
2009/agents/8089	McLaren, Eva Shaw	\N	\N	\N	\N
2009/agents/8093	Birt, William Radcliff	\N	\N	1881	1804
2009/agents/8095	Smith, Dama Margaret	\N	\N	1973	1892
2009/agents/8096	Mercer, John Edward	\N	\N	1922	1857
2009/agents/8097	Eddy, T. M. (Thomas Mears)	\N	\N	1874	1823
2009/agents/1993	Slocum, Joshua	\N	\N	1909	1844
2009/agents/8102	Pearce, Charles Edward	\N	\N	1924	\N
2009/agents/8103	Jacobs, Charles M. (Charles Mattathias)	\N	\N	1919	1850
2009/agents/1538	Adams, F. Colburn (Francis Colburn)	\N	\N	\N	\N
2009/agents/8106	Latané, John Holladay	\N	\N	1932	1869
2009/agents/8108	Saderra Masó, Miguel	\N	\N	1939	\N
2009/agents/8109	Hutchinson, Woods	\N	\N	1930	1862
2009/agents/8112	Shaler, Nathaniel Southgate	\N	\N	1906	1841
2009/agents/8114	Bailey, Cyril	\N	\N	1957	1871
2009/agents/8116	Duckworth, Richard	\N	\N	\N	\N
2009/agents/8118	Elster, Kristian	\N	\N	1881	1841
2009/agents/8120	Pringle, Mary Poague	\N	\N	\N	\N
2009/agents/8124	Stoddard, Richard Henry	\N	\N	1903	1825
2009/agents/8125	Chard, Thomas S.	\N	\N	\N	\N
2009/agents/8128	McIntyre, Margaret A.	\N	\N	\N	\N
2009/agents/8130	Savage, Minot J. (Minot Judson)	\N	\N	1918	1841
2009/agents/8131	Ruiz de Alarcón, Juan	\N	\N	1639	\N
2009/agents/6876	Thomas, Edward	\N	\N	1917	1878
2009/agents/8134	Massachusetts Homoeopathic Medical Society	\N	\N	\N	\N
2009/agents/8135	Cassiodorus, Senator	\N	\N	580	484
2009/agents/7912	Marshall, John	\N	\N	1835	1755
2009/agents/8139	Coffin, Joshua	\N	\N	1864	1792
2009/agents/8137	Smith, George O. (George Oliver)	\N	\N	1981	1911
2009/agents/8140	Sumner, William Graham	\N	\N	1910	1840
2009/agents/8143	Garvan, John M.	\N	\N	\N	\N
2009/agents/8144	Redner, Lewis	\N	\N	1908	1830
2009/agents/8145	Mendelssohn-Bartholdy, Felix	\N	\N	1847	1809
2009/agents/8146	Mercier de Compiègne, Claude-François-Xavier	\N	\N	1800	1763
2009/agents/8147	Dubus, Édouard	\N	\N	1894	1863
2009/agents/8150	Coppens, Charles	\N	\N	1920	1835
2009/agents/8151	Gordy, Wilbur F. (Wilbur Fisk)	\N	\N	1929	1854
2009/agents/8152	Mendelssohn, Erich von	\N	\N	1913	\N
2009/agents/8153	Birdsall, Ralph	\N	\N	1918	1871
2009/agents/8154	Eggleston, George Cary	\N	\N	1911	1839
2009/agents/8158	Rickert, Edith	\N	\N	1938	1871
2009/agents/6209	Aicard, Jean	\N	\N	1921	1848
2009/agents/8160	Vasconcelos, António Augusto Teixeira de	\N	\N	1878	1816
2009/agents/8162	Trotter, Isabella Strange	\N	\N	1878	1816
2009/agents/8164	Birkenhead, Frederick Edwin Smith, Earl of	\N	\N	1930	1872
2009/agents/8167	Effinger, John R. (John Robert)	\N	\N	1933	1869
2009/agents/8168	Rosse, Irving C. (Irving Collins)	\N	\N	1901	1842
2009/agents/8169	Kelly, R. Talbot (Robert Talbot)	\N	\N	1934	1861
2009/agents/8170	Walsh, George Ethelbert	\N	\N	1941	1865
2009/agents/871	Cory, David	\N	\N	1966	1872
2009/agents/8175	Gunnison, Charles A.	\N	\N	1897	1861
2009/agents/8176	Wilson, S. J.	\N	\N	\N	\N
2009/agents/8179	Hinkle, Thomas C. (Thomas Clark)	\N	\N	1949	1876
2009/agents/8181	Vincens, Emile	\N	\N	1850	1764
2009/agents/8182	Omond, George W. T. (George William Thomson)	\N	\N	1929	1846
2009/agents/8183	Stringer, Arthur	\N	\N	1950	1874
2009/agents/8185	Pitman, Norman Hinsdale	\N	\N	1925	1876
2009/agents/8187	Barker, Joseph	\N	\N	1875	1806
2009/agents/8188	Rock, Charles	\N	\N	\N	1866
2009/agents/8189	Allen, E. T. (Edward Tyson)	\N	\N	1942	1875
2009/agents/8190	Means, Florence Crannell	\N	\N	1980	1891
2009/agents/38009	England and Wales. Sovereign (1558-1603 : Elizabeth I)	\N	\N	\N	\N
2009/agents/8191	Brown, William Perry	\N	\N	1923	1847
2009/agents/8192	Acton, John Emerich Edward Dalberg Acton, Baron	\N	\N	1902	1834
2009/agents/8193	Dombre, Roger	\N	\N	1914	1859
2009/agents/8194	Auerbach, Berthold	\N	\N	1882	1812
2009/agents/8195	Hopkins, Herbert M. (Herbert Müller)	\N	\N	1910	1870
2009/agents/8196	Stevenson, James	\N	\N	1888	1840
2009/agents/8198	Ward, Maisie	\N	\N	1975	1889
2009/agents/8199	Calamnius, J. W. (Johan Wiktor)	\N	\N	1891	1838
2009/agents/354	Dunbar-Nelson, Alice Moore	\N	\N	1935	1875
2009/agents/8203	Brace, James H.	\N	\N	\N	\N
2009/agents/8206	Undiano y Gastelu, Sebastian	\N	\N	\N	\N
2009/agents/8207	Lavallée, Théophile	\N	\N	1865	1804
2009/agents/8209	Behnsch, Ottomar	\N	\N	1869	1813
2009/agents/8212	Bode, Wilhelm	\N	\N	1929	1845
2009/agents/8214	Michelet, Jules	\N	\N	1874	1798
2009/agents/8215	Brooks, Maria Gowen	\N	\N	1845	1794
2009/agents/8216	Licquet, Théodore	\N	\N	1832	1787
2009/agents/8218	Lennes, N. J. (Nels Johann)	\N	\N	\N	1874
2009/agents/8219	Tabor, Alta	\N	\N	\N	\N
2009/agents/8220	Gibson, Wilfrid Wilson	\N	\N	1962	1878
2009/agents/8221	Randolph, B. S. (Beverly S.)	\N	\N	\N	\N
2009/agents/8222	Kempkey, A.	\N	\N	\N	\N
2009/agents/8223	Viollet-le-Duc, Eugène-Emmanuel	\N	\N	1879	1814
2009/agents/8226	Beringer, J. J. (John Jacob)	\N	\N	1915	1857
2009/agents/1045	La Motte-Fouqué, Friedrich Heinrich Karl, Freiherr de	\N	\N	1843	1777
2009/agents/8231	Hilker, Leafy Jane Corrington	\N	\N	\N	1889
2009/agents/8233	Beazley, C. Raymond (Charles Raymond)	\N	\N	1955	1868
2009/agents/8234	Raine, Allen	\N	\N	1908	1836
2009/agents/8235	Faulkner, Thomas A.	\N	\N	\N	\N
2009/agents/8236	Aris, Ernest A. (Ernest Alfred)	\N	\N	1963	1882
2009/agents/8238	Meakin, Budgett	\N	\N	1906	1866
2009/agents/37987	Wood, John Taylor	\N	\N	1904	1830
2009/agents/6380	Haney, John Louis	\N	\N	1960	1877
2009/agents/8240	Del Rey, Lester	\N	\N	1993	1915
2009/agents/8241	Francis, Samuel W. (Samuel Ward)	\N	\N	1886	1835
2009/agents/8243	Byerley, Lucy	\N	\N	\N	\N
2009/agents/8244	Walters, Francis M. (Francis Marion)	\N	\N	\N	1862
2009/agents/8246	Lee, Sidney, Sir	\N	\N	1926	1859
2009/agents/8247	Morillo, Francisco	\N	\N	\N	\N
2009/agents/8248	Sourryère de Souillac, José	\N	\N	1820	1750
2009/agents/8249	Sabatier, Paul	\N	\N	1928	1858
2009/agents/8251	Rittenberg, Max	\N	\N	1965	1880
2009/agents/732	Molloy, J. Fitzgerald (Joseph Fitzgerald)	\N	\N	1908	1858
2009/agents/8252	Morley, Margaret Warner	\N	\N	1923	1858
2009/agents/8253	Bassnett, Thomas	\N	\N	\N	1808
2009/agents/8254	De Wet, Christiaan Rudolf	\N	\N	1922	1854
2009/agents/8255	Bensel, J. A. (John Anderson)	\N	\N	\N	1863
2009/agents/249	La Fayette, Madame de (Marie-Madeleine Pioche de La Vergne)	\N	\N	1693	1634
2009/agents/8258	Viedma, Francisco de	\N	\N	1809	1737
2009/agents/8259	Wynne, Arnold	\N	\N	\N	1880
2009/agents/8260	Reynolds, Katharine Yirsa	\N	\N	\N	1883
2009/agents/8265	Francia, José R.	\N	\N	\N	\N
2009/agents/8266	Julia de Fontenelle (Jean-Sébastien-Eugène)	\N	\N	1842	1790
2009/agents/4607	Krohn, Julius	\N	\N	1888	1835
2009/agents/8267	Lansdown, Henry Venn	\N	\N	\N	\N
2009/agents/8269	Abbadie, Arnauld d'	\N	\N	1893	1815
2009/agents/8271	Watson, Sidney	\N	\N	\N	\N
2009/agents/8273	Edwards, Eliezer	\N	\N	1891	1815
2009/agents/8275	Frost, William Henry	\N	\N	1902	1863
2009/agents/8278	Young, Edward	\N	\N	1765	1683
2009/agents/8279	Bab, `Ali Muhammad Shirazi	\N	\N	1850	1819
2009/agents/8280	Evans, Larry	\N	\N	1925	\N
2009/agents/8283	Whitehead, Alfred North	\N	\N	1947	1861
2009/agents/8285	Fiske, James	\N	\N	1933	1885
2009/agents/8287	Venable, William Henry	\N	\N	1920	1836
2009/agents/8289	Daniel, Samuel	\N	\N	1619	1562
2009/agents/8291	Porter, Mary F.	\N	\N	\N	\N
2009/agents/8292	Mockler, Geraldine	\N	\N	\N	\N
2009/agents/8295	Sestier, Jules M.	\N	\N	\N	\N
2009/agents/8296	Leeuwen, J. A. C. van (Jacobus Adrien Cornelius)	\N	\N	1930	1870
2009/agents/8298	Morison, James Cotter	\N	\N	1888	1832
2009/agents/8300	Newnham-Davis, Lieut.-Col. (Nathaniel)	\N	\N	1917	1854
2009/agents/8303	Evarts, Hal G. (Hal George)	\N	\N	1934	1887
2009/agents/8304	Winter, William	\N	\N	1917	1836
2009/agents/8306	Waugh, Alec	\N	\N	1981	1898
2009/agents/8308	Catullus, Gaius Valerius	\N	\N	-54	-84
2009/agents/8310	Polko, Elise	\N	\N	1899	1823
2009/agents/3256	United States. Council of National Defense. Highways Transport Committee	\N	\N	\N	\N
2009/agents/8317	Smith, Preserved	\N	\N	1941	1880
2009/agents/737	Punshon, E. R. (Ernest Robertson)	\N	\N	1956	1872
2009/agents/8318	Hines, Bob	\N	\N	1994	1912
2009/agents/2634	Sedgwick, Anne Douglas	\N	\N	1935	1873
2009/agents/8319	Fenis, M.	\N	\N	\N	\N
2009/agents/738	Blanchan, Neltje	\N	\N	1918	1865
2009/agents/1273	Pedley, Ethel C.	\N	\N	1898	1859
2009/agents/34434	Gardener, Helen H. (Helen Hamilton)	\N	\N	1925	1853
2009/agents/8322	Langdon, Stephen	\N	\N	1937	1876
2009/agents/8323	Boylesve, René	\N	\N	1926	1867
2009/agents/7733	Van Dyke, John Charles	\N	\N	1932	1856
2009/agents/2534	Bassett, Sara Ware	\N	\N	1968	1872
2009/agents/8325	Yrjö-Koskinen, Yrjö Sakari	\N	\N	1903	1830
2009/agents/8327	Higgins, Emily Mayer	\N	\N	\N	\N
2009/agents/8329	Wilson, Edmund B. (Edmund Beecher)	\N	\N	1939	1856
2009/agents/8330	Wood, J. G. (John George)	\N	\N	1889	1827
2009/agents/8331	Bowles, William Lisle	\N	\N	1850	1762
2009/agents/8332	Lassus, Jean Baptiste Antoine	\N	\N	1857	1807
2009/agents/8335	Swammerdam, Jan	\N	\N	1680	1637
2009/agents/8336	Leeuwenhoek, Antoni van	\N	\N	1723	1632
2009/agents/8337	Anderson, Rufus	\N	\N	1880	1796
2009/agents/8338	Fowke, Gerard	\N	\N	1933	1855
2009/agents/8341	New Zealand. Committee of Inquiry into Mental Defectives and Sexual Offenders	\N	\N	\N	\N
2009/agents/8339	Kronheim, Joseph Martin	\N	\N	1896	1810
2009/agents/8351	Elton, Mary Augusta	\N	\N	1914	1838
2009/agents/8353	Stokes, Roy Eliot	\N	\N	\N	\N
2009/agents/1113	Paine, Ralph Delahaye	\N	\N	1925	1871
2009/agents/8355	Fouché, Joseph, duc d'Otrante	\N	\N	1820	1759
2009/agents/8363	Nanong, Balbino B.	\N	\N	\N	\N
2009/agents/8364	Dewey, Orville	\N	\N	1882	1794
2009/agents/6301	Barlow, Jane	\N	\N	1917	\N
2009/agents/8367	Townsend, Mary Ashley	\N	\N	1901	1832
2009/agents/8368	Gibson, Hugh	\N	\N	1954	1883
2009/agents/8369	O'Reilly, John Boyle	\N	\N	1890	1844
2009/agents/8373	Lubbock, Percy	\N	\N	1965	1879
2009/agents/8374	O'Brien, Jack	\N	\N	\N	\N
2009/agents/8375	Marcin, Max	\N	\N	1948	1879
2009/agents/8378	Lespérance, John	\N	\N	1891	1838
2009/agents/8379	Myrtle, Harriet	\N	\N	1876	\N
2009/agents/8381	Hands, A. F. Morris	\N	\N	\N	\N
2009/agents/1415	Thomas, Cyrus	\N	\N	1910	1825
2009/agents/8382	Villeneuve, João	\N	\N	1777	\N
2009/agents/8383	Peary, Robert E. (Robert Edwin)	\N	\N	1920	1856
2009/agents/8385	Mathews, R. H. (Robert Hamilton)	\N	\N	1918	1841
2009/agents/8386	Sepúlveda, Christóvam Ayres de Magalhães	\N	\N	1930	1857
2009/agents/8388	Bose, Jagadis Chandra	\N	\N	1937	1858
2009/agents/9316	Bachman, William Elmer	\N	\N	\N	\N
2009/agents/8391	Combe, William	\N	\N	1823	1742
2009/agents/1408	Nordau, Max Simon	\N	\N	1923	1849
2009/agents/8392	Montgomery, Frances Trego	\N	\N	1925	1858
2009/agents/2003	Newberry, Fannie E. (Fannie Ellsworth)	\N	\N	1942	1848
2009/agents/8397	Snell, F. J. (Frederick John)	\N	\N	1931	1862
2009/agents/8398	Whitney, Helen Hay	\N	\N	1944	1875
2009/agents/8400	Gregory, James John Howard	\N	\N	1910	1827
2009/agents/8402	Brady, Jasper Ewing	\N	\N	\N	\N
2009/agents/1357	Jepson, Edgar	\N	\N	1938	1863
2009/agents/8404	Shorter, Clement King	\N	\N	1926	1857
2009/agents/1602	Bancroft, Edith	\N	\N	\N	\N
2009/agents/8408	Mitchell, Edmund	\N	\N	1917	1861
2009/agents/8407	Robertson, W. G. Aitchison (William George Aitchison )	\N	\N	\N	\N
2009/agents/8409	United States. Federal Bureau of Investigation	\N	\N	\N	\N
2009/agents/8406	Blanchard, Amy Ella	\N	\N	1926	1856
2009/agents/8413	Weygandt, Cornelius	\N	\N	1957	1871
2009/agents/745	Cotton, William, F.S.A., of Exeter	\N	\N	\N	\N
2009/agents/8418	Accum, Friedrich Christian	\N	\N	1838	1769
2009/agents/8416	Collier, Price	\N	\N	1913	1860
2009/agents/2238	Cantù, Cesare	\N	\N	1895	1804
2009/agents/746	Kilner, Dorothy	\N	\N	1836	1755
2009/agents/8423	Angyal, Dávid	\N	\N	1943	1857
2009/agents/8421	Foote, John Taintor	\N	\N	1950	1881
2009/agents/8425	Tozzer, Alfred M. (Alfred Marston)	\N	\N	1954	1877
2009/agents/8428	Grenfell, Wilfred Thomason, Sir	\N	\N	1940	1865
2009/agents/34296	Quental, Antero de	\N	\N	1891	1842
2009/agents/3110	Bazzero, Ambrogio	\N	\N	1882	1851
2009/agents/8432	Newton, Joseph Fort	\N	\N	1950	1876
2009/agents/747	Fielding, Sarah	\N	\N	1768	1710
2009/agents/8433	Atkins, Gaius Glenn	\N	\N	1956	1868
2009/agents/8434	O'Neill, Elizabeth (Elizabeth Speakman)	\N	\N	\N	1877
2009/agents/8431	Willard, Emma	\N	\N	1870	1787
2009/agents/8436	Boutwell, George S. (George Sewall)	\N	\N	1905	1818
2009/agents/2227	Abbott, Jane	\N	\N	1968	1881
2009/agents/8438	United States. Navy Department. Bureau of Ordnance	\N	\N	\N	\N
2009/agents/8440	Castilho, Antonio Feliciano de	\N	\N	1875	1800
2009/agents/8442	Dalton, Louis C.	\N	\N	\N	\N
2009/agents/8443	Cummings, Ray	\N	\N	1957	1887
2009/agents/8445	Norris, Zoé Anderson	\N	\N	\N	\N
2009/agents/8451	Knapp, Arthur William	\N	\N	\N	\N
2009/agents/32153	Lang, Mrs.	\N	\N	\N	\N
2009/agents/8457	Alger, William Rounseville	\N	\N	1905	1822
2009/agents/8459	Langford, Norman F.	\N	\N	\N	1914
2009/agents/749	Seward, A. C. (Albert Charles)	\N	\N	1941	1863
2009/agents/8461	Horsford, Mary Gardiner	\N	\N	1855	1824
2009/agents/8464	Miles, Clement A.	\N	\N	\N	\N
2009/agents/8467	Wilkins, John	\N	\N	1672	1614
2009/agents/8468	Webster, Nesta Helen	\N	\N	1960	1876
2009/agents/8469	Cramer, Ambrosio	\N	\N	\N	\N
2009/agents/8473	Howard, Hattie	\N	\N	\N	\N
2009/agents/8476	Raphael, Rick	\N	\N	1994	1919
2009/agents/3132	Bonner, Geraldine	\N	\N	1930	1870
2009/agents/8478	Lehmann, Lilli	\N	\N	1929	1848
2009/agents/8479	Cowan, Sam K. (Sam Kinkade)	\N	\N	\N	1869
2009/agents/8482	Bloomfield, Maurice	\N	\N	1928	1855
2009/agents/8483	Carson, James, Captain	\N	\N	\N	\N
2009/agents/8486	Wacklin, Sara	\N	\N	1846	1790
2009/agents/4533	Raemaekers, Louis	\N	\N	1956	1869
2009/agents/8490	Hankins, Arthur Preston	\N	\N	1932	1880
2009/agents/8491	Stevens, Frank	\N	\N	\N	\N
2009/agents/8493	Gleason, Arthur	\N	\N	1923	1878
2009/agents/8495	Pearson, Edwin	\N	\N	\N	\N
2009/agents/8496	Gregory, Charles Hutton	\N	\N	1898	1817
2009/agents/8498	Leslie, Emma	\N	\N	1909	\N
2009/agents/8499	Fillebrown, Thomas	\N	\N	1908	1836
2009/agents/8500	Haring, Clarence Henry	\N	\N	1960	1885
2009/agents/2248	Tytler, Sarah	\N	\N	1914	1827
2009/agents/8503	MacGregor, William	\N	\N	1919	1846
2009/agents/8504	Luther, Mark Lee	\N	\N	1951	1872
2009/agents/8505	Roussel, Raymond	\N	\N	1933	1877
2009/agents/8506	Mereto, Joseph J.	\N	\N	\N	\N
2009/agents/8507	Dondel Du Faouëdic, Noémie	\N	\N	1915	1834
2009/agents/8508	Bryant, Jacob	\N	\N	1804	1715
2009/agents/8509	MacCauley, Clay	\N	\N	1925	1843
2009/agents/8510	Arnold, Gertrude Weld	\N	\N	\N	\N
2009/agents/8512	Becker, Bernard Henry	\N	\N	\N	1833
2009/agents/8514	Walsh, J. M. (James Morgan)	\N	\N	1952	1897
2009/agents/8524	Evarts, William Maxwell	\N	\N	1901	1818
2009/agents/8529	Glueck, Bernard	\N	\N	\N	1883
2009/agents/8534	Cripps, Arthur Shearly	\N	\N	1952	1869
2009/agents/8535	Morrison, George Ernest	\N	\N	1920	1862
2009/agents/1145	Stead, Robert J. C.	\N	\N	1959	1880
2009/agents/8538	Garborg, Arne	\N	\N	1924	1851
2009/agents/8539	Miller, Kelly	\N	\N	1939	1863
2009/agents/2651	Teresa, of Avila, Saint	\N	\N	1582	1515
2009/agents/8540	Marmette, Joseph	\N	\N	1895	1844
2009/agents/8542	Bocage, Manuel Maria Barbosa du	\N	\N	1805	1765
2009/agents/8543	Smith, Elwyn A. (Elwyn Allen)	\N	\N	\N	1919
2009/agents/8545	Hodge, Charles	\N	\N	1878	1797
2009/agents/8546	Miller, J. R. (James Russell)	\N	\N	1912	1840
2009/agents/8547	Fitch, George	\N	\N	1915	1877
2009/agents/8549	Grose, Howard B. (Howard Benjamin)	\N	\N	1939	1851
2009/agents/751	Kountz, William J.	\N	\N	1899	\N
2009/agents/1006	Bernstein, Herman	\N	\N	1935	1876
2009/agents/8570	Macfadden, Bernarr	\N	\N	1955	1868
2009/agents/8571	Orton, James	\N	\N	1877	1830
2009/agents/838	Smollett, T. (Tobias)	\N	\N	1771	1721
2009/agents/8573	Nolan, E. H. (Edward Henry)	\N	\N	\N	\N
2009/agents/8551	Fitch, George Hamlin	\N	\N	1925	1852
2009/agents/8553	Williams, Isabel Cecilia	\N	\N	\N	\N
2009/agents/8556	Boyton, Paul	\N	\N	1924	1848
2009/agents/8557	Griffith, George Chetwynd	\N	\N	1906	1857
2009/agents/8559	Méneval, Claude-François, baron de	\N	\N	1850	1778
2009/agents/8561	`Abdu'l-Bahá	\N	\N	1921	1844
2009/agents/8575	Esslemont, J. E. (John Ebenezer)	\N	\N	1925	1874
2009/agents/8576	Baha'i World Centre	\N	\N	\N	\N
2009/agents/8574	Shoghi, Effendi	\N	\N	1957	1897
2009/agents/8577	Universal House of Justice	\N	\N	\N	\N
2009/agents/8564	Fitchett, W. H. (William Henry)	\N	\N	1928	1845
2009/agents/1142	Connor, Ralph	\N	\N	1937	1860
2009/agents/8567	Jackson, Chevalier	\N	\N	1958	1865
2009/agents/8568	Labouchere, Henry	\N	\N	1912	1831
2009/agents/8578	Deschanel, Emile	\N	\N	1904	1819
2009/agents/8579	Bahá'í International Community	\N	\N	\N	\N
2009/agents/753	Cooper, Susan Fenimore	\N	\N	1894	1813
2009/agents/1465	Chester, George Randolph	\N	\N	1924	1869
2009/agents/8591	Hitchcock, Champion Ingraham	\N	\N	\N	\N
2009/agents/754	Sheridan, Richard Brinsley	\N	\N	1816	1751
2009/agents/8581	Feild, Edward	\N	\N	1876	1801
2009/agents/8582	Matthew, William Diller	\N	\N	1930	1871
2009/agents/8586	Dolens, Noël	\N	\N	\N	\N
2009/agents/1378	Newcomb, Simon	\N	\N	1909	1835
2009/agents/8593	Leopardi, Giacomo	\N	\N	1837	1798
2009/agents/8595	Hamilton, Ian	\N	\N	1947	1853
2009/agents/8587	Munn, William Augustus	\N	\N	\N	\N
2009/agents/8596	Hassell, Antti Fredrik	\N	\N	\N	1855
2009/agents/8588	Graebner, Theodore	\N	\N	1950	1876
2009/agents/34576	Vereshchagin, Vasilïĭ Vasilʹevich	\N	\N	1904	1842
2009/agents/34542	Lejean, Guillaume	\N	\N	1871	1824
2009/agents/8592	Baikie, James	\N	\N	1931	1866
2009/agents/8597	O'Mahony, John	\N	\N	1877	1816
2009/agents/8599	Holroyd, Charles, Sir	\N	\N	1917	1861
2009/agents/8602	Kennedy, Edmund John	\N	\N	1915	\N
2009/agents/295	Blake, William	\N	\N	1827	1757
2009/agents/8604	Alpheus, A.	\N	\N	\N	\N
2009/agents/8605	McIlwraith, Jean N. (Jean Newton)	\N	\N	1938	1859
2009/agents/8606	Swinton, William	\N	\N	1892	1833
2009/agents/8610	Fernie, William Thomas	\N	\N	\N	1830
2009/agents/8611	Crosby, Ernest Howard	\N	\N	1907	1856
2009/agents/8613	Goetschius, Percy	\N	\N	1943	1853
2009/agents/8614	Victor, Frances Fuller	\N	\N	1902	1826
2009/agents/8615	Cosens, Abner	\N	\N	\N	\N
2009/agents/8616	Strunsky, Simeon	\N	\N	1948	1879
2009/agents/756	Bancroft, Elizabeth Davis	\N	\N	1886	1803
2009/agents/8618	Johannsen, Anna Magdalena	\N	\N	\N	\N
2009/agents/8620	Hoffman, Walter James	\N	\N	1899	1846
2009/agents/8623	Lajula, Osmo	\N	\N	1935	1874
2009/agents/8624	Sage, Michael	\N	\N	1931	1863
2009/agents/8625	Penn, William	\N	\N	1718	1644
2009/agents/7047	Pickthall, Marmaduke William	\N	\N	1936	1875
2009/agents/8632	Thompson, Edward John	\N	\N	1946	1886
2009/agents/8633	Bezold, Gustav von	\N	\N	1934	1848
2009/agents/8634	Pierson, Clara Dillingham	\N	\N	\N	\N
2009/agents/8639	Stein, Evaleen	\N	\N	1923	1863
2009/agents/8641	May, Carrie L.	\N	\N	\N	\N
2009/agents/8644	Stanton, Frank Lebby	\N	\N	1927	1857
2009/agents/8645	Hale, George Ellery	\N	\N	1938	1868
2009/agents/8646	Hurst, J. F. (John Fletcher)	\N	\N	1903	1834
2009/agents/8648	Oyen, Henry	\N	\N	1921	1883
2009/agents/8649	Austin, Anne	\N	\N	\N	1895
2009/agents/8650	Bowers, John Hugh	\N	\N	1923	1875
2009/agents/8651	I. E. M.	\N	\N	\N	\N
2009/agents/8652	Morton, Thomas	\N	\N	1838	1764
2009/agents/8654	Kernahan, C.	\N	\N	\N	\N
2009/agents/8655	Talbot, N. S. (Neville Stuart)	\N	\N	1943	1879
2009/agents/8656	Campbell, Alexander	\N	\N	1892	1822
2009/agents/8657	Clark, John Willis	\N	\N	1910	1833
2009/agents/8658	Albee, John	\N	\N	1915	1833
2009/agents/8659	Kingston, William Henry Giles	\N	\N	1880	1814
2009/agents/8661	Johnston, R. M. (Robert Matteson)	\N	\N	1920	1867
2009/agents/8660	Schmucker, B. M. (Beale Melanchthon)	\N	\N	1888	1827
2009/agents/6227	Addleshaw, Percy	\N	\N	1916	1866
2009/agents/8663	Petruccelli della Gattina, Ferdinando	\N	\N	1890	1816
2009/agents/8664	Gualdo, Luigi	\N	\N	1898	1847
2009/agents/8665	Jarro	\N	\N	1915	1849
2009/agents/8667	Mapes, Victor	\N	\N	1943	1870
2009/agents/8668	Balázs, Béla	\N	\N	1949	1884
2009/agents/8669	Jeans, J. Stephen (James Stephen)	\N	\N	1913	1846
2009/agents/8670	Hughes, Langston	\N	\N	1967	1902
2009/agents/8671	Prouty, Olive Higgins	\N	\N	1974	1882
2009/agents/8672	Kirby, W. F. (William Forsell)	\N	\N	1912	1844
2009/agents/8678	Castelnuovo, Enrico	\N	\N	1915	1839
2009/agents/8679	Barhite, Jared	\N	\N	\N	\N
2009/agents/8681	Pike, Albert	\N	\N	1891	1809
2009/agents/8682	Harris, Joseph	\N	\N	1892	1828
2009/agents/8683	Curtis, Edward S.	\N	\N	1952	1868
2009/agents/8686	Spalding, Katie	\N	\N	1954	\N
2009/agents/8687	Guérin de Bouscal	\N	\N	1657	\N
2009/agents/8688	Bourdon, Henri	\N	\N	\N	\N
2009/agents/8692	West, Mrs. (Jane)	\N	\N	1852	1758
2009/agents/8690	Lawson, Alfred W. (Alfred William)	\N	\N	1954	1869
2009/agents/757	Clausewitz, Carl von	\N	\N	1831	1780
2009/agents/8691	Dehio, Georg	\N	\N	1932	1850
2009/agents/8694	Lounsbury, Thomas Raynesford	\N	\N	1915	1838
2009/agents/7103	Dorsey, James Owen	\N	\N	1895	1848
2009/agents/8689	Waring, George E. (George Edwin)	\N	\N	1898	1833
2009/agents/8696	Jarrett, Bede	\N	\N	1934	1881
2009/agents/8701	Dolet, Etienne	\N	\N	1546	1509
2009/agents/8702	McAnally, D. R. (David Russell)	\N	\N	1909	1847
2009/agents/8703	Fisher, A. Hugh (Alfred Hugh)	\N	\N	1945	1867
2009/agents/759	Gildas	\N	\N	\N	\N
2009/agents/8706	Maumené, Charles	\N	\N	\N	\N
2009/agents/8707	Clippinger, D. A. (David Alva)	\N	\N	1938	1860
2009/agents/8708	Perkins, Thomas, Rev.	\N	\N	1907	1842
2009/agents/8709	Azara, Félix de	\N	\N	1821	1742
2009/agents/8710	Bessette, Arsène	\N	\N	1921	1873
2009/agents/8713	Grautoff, Ferdinand Heinrich	\N	\N	1935	1871
2009/agents/8711	Gehrkens, Karl Wilson	\N	\N	1975	1882
2009/agents/27	Gilman, Charlotte Perkins	\N	\N	1935	1860
2009/agents/25325	Hemmo, Kaarlo	\N	\N	1940	1858
2009/agents/8716	Mack, Isaac Alexander	\N	\N	\N	\N
2009/agents/8718	Steele, Jack	\N	\N	\N	\N
2009/agents/8719	Gozzi, Carlo	\N	\N	1806	1720
2009/agents/8721	Alverson, Margaret Blake	\N	\N	1923	1836
2009/agents/8722	Milman, Henry Hart	\N	\N	1868	1791
2009/agents/8724	Fleuron, Svend	\N	\N	1966	1874
2009/agents/8726	Feijó, António Joaquim de Castro	\N	\N	1917	1859
2009/agents/8727	Macomber, Hattie E.	\N	\N	\N	\N
2009/agents/8729	Fowler, Frank	\N	\N	\N	\N
2009/agents/8731	Sardou, Victorien	\N	\N	1908	1831
2009/agents/8732	Alvarez, José S. (José Sixto)	\N	\N	1903	1858
2009/agents/8733	Jacobi, H. D.	\N	\N	\N	\N
2009/agents/8735	Seé, Anna	\N	\N	\N	\N
2009/agents/8736	Philipson-Radersma, J.	\N	\N	\N	\N
2009/agents/8738	Hoar, George Frisbie	\N	\N	1904	1826
2009/agents/8739	Preyer, William T.	\N	\N	1897	1841
2009/agents/762	Severy, Melvin L. (Melvin Linwood)	\N	\N	\N	1863
2009/agents/8741	Sterndale, Robert Armitage	\N	\N	1902	1839
2009/agents/8742	Gorham, J. C., Mrs.	\N	\N	\N	\N
2009/agents/8744	Garey, E. B. (Enoch Barton)	\N	\N	1957	1883
2009/agents/8745	Dee, John	\N	\N	1608	1527
2009/agents/8747	Jarvis, Mary Rowles	\N	\N	\N	\N
2009/agents/8748	Rosenfeld, Paul	\N	\N	1946	1890
2009/agents/8750	Popenoe, Paul	\N	\N	1979	1888
2009/agents/8753	Gosse, Philip	\N	\N	1959	1879
2009/agents/8755	Patterson, Robert	\N	\N	1885	1829
2009/agents/26253	Larned, W. T. (William Trowbridge)	\N	\N	\N	\N
2009/agents/8763	Flammarion, Camille	\N	\N	1925	1842
2009/agents/8766	Dagron, Prudent René-Patrice	\N	\N	1900	1819
2009/agents/1184	Bigges, Walter	\N	\N	1586	\N
2009/agents/763	Chapin, E. H. (Edwin Hubbell)	\N	\N	1880	1814
2009/agents/55	Crane, Stephen	\N	\N	1900	1871
2009/agents/8771	Hague, W. Grant (William Grant)	\N	\N	\N	1868
2009/agents/8772	Burt, Nathaniel Clark	\N	\N	1874	1825
2009/agents/8774	Fisk, Eugene Lyman	\N	\N	1931	1867
2009/agents/8775	MacDonald, John A. (John Alexander)	\N	\N	1922	1846
2009/agents/8776	Waters, W. G. (William George)	\N	\N	1928	1844
2009/agents/8779	Hodgkin, L. V. (Lucy Violet)	\N	\N	1954	1869
2009/agents/8780	Clayton, Joseph	\N	\N	1943	1868
2009/agents/8782	Harnack, Adolf von	\N	\N	1930	1851
2009/agents/8781	Richmond, Legh	\N	\N	1827	1772
2009/agents/764	Sidney, Philip	\N	\N	1586	1554
2009/agents/8784	McGee, W J	\N	\N	1912	1853
2009/agents/8785	Hedenström, Alfred von	\N	\N	\N	1869
2009/agents/8788	Maynard, François de	\N	\N	1646	\N
2009/agents/455	Whittier, John Greenleaf	\N	\N	1892	1807
2009/agents/8791	Fonseca, Sebastião da	\N	\N	1705	1625
2009/agents/8792	Soini, Wilho	\N	\N	1934	1854
2009/agents/8793	Quayle, William A. (William Alfred)	\N	\N	1925	1860
2009/agents/868	Harris, Joel Chandler	\N	\N	1908	1848
2009/agents/8794	Oehlenschläger, Adam	\N	\N	1850	1779
2009/agents/8796	Anson, Adrian Constantine	\N	\N	1922	1852
2009/agents/8797	Hall, James Norman	\N	\N	1951	1887
2009/agents/2657	Herrick, Robert	\N	\N	1938	1868
2009/agents/8799	McMurry, Charles A. (Charles Alexander)	\N	\N	1929	1857
2009/agents/8800	Evans, E. Everett (Edward Everett)	\N	\N	1958	1893
2009/agents/8801	Bailey, Carolyn Sherwin	\N	\N	1961	1875
2009/agents/2180	Cooper, Elizabeth	\N	\N	1945	1877
2009/agents/8802	Mussey, R. D. (Reuben Dimond)	\N	\N	1866	1780
2009/agents/8806	Durham, M. E. (Mary Edith)	\N	\N	1944	1863
2009/agents/8808	Assmuss, Eduard Philibert	\N	\N	\N	1838
2009/agents/8813	Naylor, Edward W. (Edward Woodall)	\N	\N	1934	1867
2009/agents/8837	Caedmon	\N	\N	\N	\N
2009/agents/2637	Pound, Ezra	\N	\N	1972	1885
2009/agents/8840	Miller, Joaquin	\N	\N	1913	1837
2009/agents/780	Huxley, Aldous	\N	\N	1963	1894
2009/agents/8814	Prime-Stevenson, Edward	\N	\N	1942	1858
2009/agents/8815	Ferdinando I, Grand-Duke of Tuscany	\N	\N	1609	1549
2009/agents/8264	Newman, John Henry	\N	\N	1890	1801
2009/agents/8818	Lawrence, Eugene	\N	\N	1894	1823
2009/agents/8819	Hall, Angelo	\N	\N	1922	1868
2009/agents/8328	Schauffler, Robert Haven	\N	\N	1964	1879
2009/agents/8823	Ayres, May	\N	\N	1953	1888
2009/agents/8826	Richards, William	\N	\N	1818	1749
2009/agents/8827	Greene, Sarah Pratt McLean	\N	\N	1935	1856
2009/agents/8829	Anet, Claude	\N	\N	1931	1868
2009/agents/8828	Fillmore, Parker	\N	\N	1944	1878
2009/agents/8831	Quennell, C. H. B. (Charles Henry Bourne)	\N	\N	1935	1872
2009/agents/8832	Döhring, Angela	\N	\N	\N	\N
2009/agents/765	Nennius, active 796	\N	\N	\N	\N
2009/agents/8833	Michel, F.	\N	\N	\N	\N
2009/agents/8841	Head, James H.	\N	\N	1869	\N
2009/agents/8842	Bradley, Marion Zimmer	\N	\N	1999	1930
2009/agents/8843	Högman, Aukusti	\N	\N	\N	\N
2009/agents/8845	Leipoldt, C. Louis (Christiaan Louis)	\N	\N	1947	1880
2009/agents/8846	Herbert, Henry William	\N	\N	1858	1807
2009/agents/8849	Bloxam, Matthew Holbeche	\N	\N	1888	1805
2009/agents/8853	Martin, Gene Allen	\N	\N	\N	\N
2009/agents/8854	Neuhauser, Eduard	\N	\N	\N	\N
2009/agents/8857	Surányi, Miklós	\N	\N	1936	1882
2009/agents/8858	Stevenson, Adlai E. (Adlai Ewing)	\N	\N	1914	1835
2009/agents/8859	Willoughby, Barrett	\N	\N	1959	\N
2009/agents/8860	Rowbotham, Francis Jameson	\N	\N	\N	\N
2009/agents/8861	Thury, Zoltán	\N	\N	1906	1870
2009/agents/8863	Brown, Peter Hume	\N	\N	1918	1849
2009/agents/8864	Freytag, Gustav	\N	\N	1895	1816
2009/agents/8866	Abbe, Ernst	\N	\N	1905	1840
2009/agents/8868	Barrillon, François-Guillaume	\N	\N	1885	1804
2009/agents/1034	Garland, Hamlin	\N	\N	1940	1860
2009/agents/8871	Abbot, Francis Ellingwood	\N	\N	1903	1836
2009/agents/8873	Todhunter, I. (Isaac)	\N	\N	1884	1820
2009/agents/8101	Denslow, W. W. (William Wallace)	\N	\N	1915	1856
2009/agents/8876	Kohl, Johann Georg	\N	\N	1878	1808
2009/agents/769	Field, Ellen Robena	\N	\N	\N	\N
2009/agents/8881	New Zealand. National Library Service	\N	\N	\N	\N
2009/agents/8885	Williams, William Carlos	\N	\N	1963	1883
2009/agents/8886	Donne, John	\N	\N	1631	1572
2009/agents/8888	Stamp Act Congress (1765 : New York, N.Y.)	\N	\N	\N	\N
2009/agents/2128	Storm, Theodor	\N	\N	1888	1817
2009/agents/770	Perdue, Mitzi	\N	\N	\N	\N
2009/agents/8890	Raabe, Wilhelm	\N	\N	1910	1831
2009/agents/8882	Fowler, Ellen Thorneycroft	\N	\N	1929	1860
2009/agents/8883	Sharpe, Reginald R. (Reginald Robinson)	\N	\N	1925	1848
2009/agents/8884	Fortescue, J. W. (John William), Sir	\N	\N	1933	1859
2009/agents/8892	Stephen, Geo. A. (George Arthur)	\N	\N	1934	1880
2009/agents/8895	Summerfield, John	\N	\N	\N	\N
2009/agents/8896	Balbo, Cesare, conte	\N	\N	1853	1789
2009/agents/8898	Macduff, John R. (John Ross)	\N	\N	1895	1818
2009/agents/771	Stallman, Richard	\N	\N	\N	1953
2009/agents/8900	Rose, C. A.	\N	\N	\N	\N
2009/agents/8901	Bruno, Giordano	\N	\N	1600	1548
2009/agents/772	Akutagawa, Ryunosuke	\N	\N	1927	1892
2009/agents/8904	Laveleye, Emile de	\N	\N	1892	1822
2009/agents/8905	Lock, H. O. (Henry Osmond)	\N	\N	\N	1879
2009/agents/8906	Wolff, A. A. (Abraham Alexander)	\N	\N	1891	1801
2009/agents/8908	Hare, Walter Ben	\N	\N	1950	1880
2009/agents/8911	Moody, Dwight Lyman	\N	\N	1899	1837
2009/agents/1741	Davis, Jefferson	\N	\N	1889	1808
2009/agents/8912	Koorevaar, A.	\N	\N	\N	\N
2009/agents/8913	Saillard, M.	\N	\N	\N	\N
2009/agents/1208	Inchfawn, Fay	\N	\N	1978	1880
2009/agents/123	Lawrence, D. H. (David Herbert)	\N	\N	1930	1885
2009/agents/8915	Sanz, Eulogio Florentino	\N	\N	1881	1822
2009/agents/8917	Saleeby, C. W. (Caleb Williams)	\N	\N	1940	1878
2009/agents/8918	Dixon, Royal	\N	\N	1962	1885
2009/agents/8919	Crabb, James	\N	\N	1851	1774
2009/agents/8920	Orton, George W.	\N	\N	1958	1873
2009/agents/8921	Chartrand, Joseph Damase	\N	\N	1905	1852
2009/agents/8922	May, E. J. (Edith J.)	\N	\N	\N	\N
2009/agents/8925	Scott, Frederick George	\N	\N	1944	1861
2009/agents/8927	Meillac, Camille	\N	\N	\N	\N
2009/agents/8928	Veen, Here Gerrits van der	\N	\N	1887	1816
2009/agents/9246	Bacon, Josephine Daskam	\N	\N	1961	1876
2009/agents/8931	Bradley, John William	\N	\N	1916	1830
2009/agents/3095	Thayer, William Makepeace	\N	\N	1898	1820
2009/agents/8934	Nasmith, George Gallie	\N	\N	1965	1877
2009/agents/2579	Finnemore, John	\N	\N	1915	1863
2009/agents/8936	Leighton, Marshall Ora	\N	\N	1958	1874
2009/agents/8937	Mills, Wesley	\N	\N	1915	1847
2009/agents/8938	Eley, C. King	\N	\N	\N	\N
2009/agents/8939	Black, C. B.	\N	\N	1906	\N
2009/agents/8940	Mantegazza, Paolo	\N	\N	1910	1831
2009/agents/8942	Mulholland, Clara	\N	\N	\N	\N
2009/agents/776	Wurdz, Gideon	\N	\N	\N	1875
2009/agents/8943	Brocherel, Jules	\N	\N	1954	1871
2009/agents/8945	Negri, Antonio	\N	\N	\N	\N
2009/agents/1102	Fisher, Sydney George	\N	\N	1927	1856
2009/agents/8948	Russell, William Clark	\N	\N	1911	1844
2009/agents/46659	Grant, James (Archaeologist)	\N	\N	\N	\N
2009/agents/8950	Barnfield, Richard	\N	\N	1627	1574
2009/agents/8952	Wilde, Percival	\N	\N	1953	1887
2009/agents/8953	Shaw, Thomas	\N	\N	1918	1843
2009/agents/8955	Bigwood, Inez	\N	\N	\N	\N
2009/agents/8956	Fraser, Chelsea Curtis	\N	\N	\N	1876
2009/agents/437	McSpadden, J. Walker (Joseph Walker)	\N	\N	1960	1874
2009/agents/8960	United States. Congress. House. Committee on Science and Astronautics.	\N	\N	\N	\N
2009/agents/8962	Davy (An Englishman)	\N	\N	\N	\N
2009/agents/8964	Arbuthnot, F. F.	\N	\N	1901	1833
2009/agents/8965	La Motte, Ellen N. (Ellen Newbold)	\N	\N	1961	1873
2009/agents/8967	Hytönen, Sulo M.	\N	\N	1920	1870
2009/agents/5944	Hentzner, Paul	\N	\N	1623	1558
2009/agents/8969	Andrews, William	\N	\N	1908	1848
2009/agents/2092	Baker, Willard F.	\N	\N	\N	\N
2009/agents/8973	Cluthe Rupture Institute	\N	\N	\N	\N
2009/agents/8975	Herbert, Minie	\N	\N	\N	\N
2009/agents/9011	Wilson, John	\N	\N	1854	1785
2009/agents/8978	Bluett, Antony	\N	\N	\N	\N
2009/agents/8980	Hayward, Rachel	\N	\N	\N	1886
2009/agents/8981	De Benneville, James S. (James Seguin)	\N	\N	\N	\N
2009/agents/8982	Henry, Stuart Oliver	\N	\N	1953	1860
2009/agents/8983	Barbosa, Vicente	\N	\N	1721	1663
2009/agents/8985	La Tour d'Albenas, François Bérenger de	\N	\N	\N	\N
2009/agents/8986	François de Neufchâteau, Nicolas Louis, comte	\N	\N	1828	1750
2009/agents/8987	La Condamine, Charles-Marie de	\N	\N	1774	1701
2009/agents/8988	Henderson, W. J. (William James)	\N	\N	1937	1855
2009/agents/8990	Jón Sveinsson	\N	\N	\N	\N
2009/agents/8991	Peacocke, Isabel M. (Isabel Maud)	\N	\N	1973	1881
2009/agents/45153	Dye, Charles	\N	\N	1960	1925
2009/agents/8995	Rucker, William Colby	\N	\N	\N	1875
2009/agents/9000	Fitzgerald, Robert	\N	\N	\N	\N
2009/agents/8996	Stephens, C. A. (Charles Asbury)	\N	\N	1931	1844
2009/agents/8997	Zamin Ki Dost	\N	\N	1947	1866
2009/agents/8998	Frohnmeyer, Ida	\N	\N	1968	1882
2009/agents/9002	Nunes, Cláudio José	\N	\N	1875	1831
2009/agents/9003	Ward, John Montgomery	\N	\N	1925	1860
2009/agents/9005	Pessoa, Fernando	\N	\N	1935	1888
2009/agents/9006	Ashton, John	\N	\N	1911	1834
2009/agents/9008	Duncan, Norman	\N	\N	1916	1871
2009/agents/9010	Piron, A.	\N	\N	\N	\N
2009/agents/9012	Beech, Franklin	\N	\N	\N	\N
2009/agents/9013	Ghusayn, Fa'iz	\N	\N	1968	1883
2009/agents/9014	Jewell, F.	\N	\N	\N	\N
2009/agents/9018	Allen, Lewis Falley	\N	\N	1890	1800
2009/agents/9020	Trowbridge, J. T. (John Townsend)	\N	\N	1916	1827
2009/agents/114	Project Gutenberg	\N	\N	\N	\N
2009/agents/9021	Westmacott, C. M. (Charles Molloy)	\N	\N	1868	1787
2009/agents/9453	Davis, Noah	\N	\N	\N	1803
2009/agents/9023	Thompson, Charles Miner	\N	\N	1941	1864
2009/agents/9025	Coloma, Luis	\N	\N	1915	1851
2009/agents/9026	Gladstone, William Henry	\N	\N	1891	1840
2009/agents/9027	Smarandache, Florentin	\N	\N	\N	1954
2009/agents/9029	Bonnycastle, Richard Henry, Sir	\N	\N	1847	1791
2009/agents/9030	D'Annunzio, Gabriele	\N	\N	1938	1863
2009/agents/9033	Spender, Harold	\N	\N	1926	1864
2009/agents/9034	McIntosh, Maria J. (Maria Jane)	\N	\N	1878	1803
2009/agents/1700	Shute, Henry A. (Henry Augustus)	\N	\N	1943	1856
2009/agents/9035	Victoria, Queen of Great Britain	\N	\N	1901	1819
2009/agents/9037	Matthewman, Lisle de Vaux	\N	\N	\N	1867
2009/agents/9039	Carryl, Guy Wetmore	\N	\N	1904	1873
2009/agents/9040	Cleland, John	\N	\N	1789	1709
2009/agents/782	Lewis, C. S. (Clive Staples)	\N	\N	1963	1898
2009/agents/1091	Frost, Robert	\N	\N	1963	1874
2009/agents/307	Sidney, Margaret	\N	\N	1924	1844
2009/agents/9047	United States Tariff Commission	\N	\N	\N	\N
2009/agents/9048	Higgins, Charlotte M.	\N	\N	\N	\N
2009/agents/4	Henry, Patrick	\N	\N	1799	1736
2009/agents/2030	Trotsky, Leon	\N	\N	1940	1879
2009/agents/9051	Yechton, Barbara	\N	\N	1939	1864
2009/agents/9054	Munn, Charles Clark	\N	\N	1917	1848
2009/agents/9057	Heijermans, Herman	\N	\N	1924	1864
2009/agents/9059	Oriani, Alfredo	\N	\N	1909	1852
2009/agents/8136	Hodgkin, Thomas	\N	\N	1913	1831
2009/agents/9058	Blaine, James Gillespie	\N	\N	1893	1830
2009/agents/9061	Baldwin, May	\N	\N	\N	\N
2009/agents/9062	Caruso, Enrico	\N	\N	1921	1873
2009/agents/9064	Hemenway, Hetty	\N	\N	1961	1890
2009/agents/9065	Appleton, Everard Jack	\N	\N	1931	1872
2009/agents/9066	Gasquoine, C. P. (Charles Penrhyn)	\N	\N	\N	1871
2009/agents/9067	Smedley, Frank E. (Frank Edward)	\N	\N	1864	1818
2009/agents/9069	Coolidge, Dane	\N	\N	1940	1873
2009/agents/784	Sands, George W.	\N	\N	1874	\N
2009/agents/9072	Dyer, Gertrude P.	\N	\N	\N	\N
2009/agents/219	Stacpoole, H. De Vere (Henry De Vere)	\N	\N	1951	1863
2009/agents/9073	Richards, Fred	\N	\N	1932	1878
2009/agents/9076	Berchet, Giovanni	\N	\N	1851	1783
2009/agents/9078	Owen, Elias	\N	\N	\N	\N
2009/agents/9079	Hunter, William Crosbie	\N	\N	\N	1866
2009/agents/64	Abbott, Edwin Abbott	\N	\N	1926	1838
2009/agents/9084	Koskenniemi, Veikko Antero	\N	\N	1962	1885
2009/agents/9080	Castro, Urbano de	\N	\N	1902	1850
2009/agents/9081	Cooper, Courtney Ryley	\N	\N	1940	1886
2009/agents/9082	Mann, Henry	\N	\N	1915	1848
2009/agents/9083	Thomson, M. Pearson	\N	\N	\N	\N
2009/agents/9086	Savary, Anne-Jean-Marie-René, duc de Rovigo	\N	\N	1833	1774
2009/agents/9089	Towne, Ellis	\N	\N	\N	\N
2009/agents/9092	Fleming, Oliver	\N	\N	\N	\N
2009/agents/9093	Chiniquy, Charles Paschal Telesphore	\N	\N	1899	1809
2009/agents/9095	Costello, Louisa Stuart	\N	\N	1870	1799
2009/agents/2049	Lippmann, Walter	\N	\N	1974	1889
2009/agents/9096	McNeil, Everett	\N	\N	1929	1862
2009/agents/9097	Biriukov, Pavel  Ivanovich	\N	\N	1931	1860
2009/agents/785	Crofts, Freeman Wills	\N	\N	1957	1879
2009/agents/9100	G. W.	\N	\N	\N	\N
2009/agents/6570	Hornblow, Arthur	\N	\N	1942	1865
2009/agents/9107	Wallin, Johan Olof	\N	\N	1839	1779
2009/agents/9104	Scholten, Johannes Henricus	\N	\N	1885	1811
2009/agents/9105	Morris, Elisabeth Woodbridge	\N	\N	1964	1870
2009/agents/9106	Strohm, Rufus T. (Rufus Tracy)	\N	\N	\N	1877
2009/agents/37465	Freire, Manuel Luiz	\N	\N	\N	\N
2009/agents/9109	Lewis, Harry A.	\N	\N	\N	\N
2009/agents/9110	Hay, James	\N	\N	1936	1881
2009/agents/9112	Campbell, John W., Jr. (John Wood)	\N	\N	1971	1910
2009/agents/9115	Bodenbender, Guillermo	\N	\N	1941	1857
2009/agents/232	Bacon, Leonard Woolsey	\N	\N	1907	1830
2009/agents/9117	Storey, G. A. (George Adolphus)	\N	\N	1919	1834
2009/agents/9120	Doorman, L. A. C. M.	\N	\N	\N	\N
2009/agents/9118	Robinson, Solon	\N	\N	1880	1803
2009/agents/9121	Kárpáti, Aurél	\N	\N	1963	1884
2009/agents/9307	Barham, G. Basil (George Basil)	\N	\N	\N	\N
2009/agents/9122	Taylor, Robt. L. (Robert Love)	\N	\N	1912	1850
2009/agents/9123	Dargan, Olive Tilford	\N	\N	1968	1869
2009/agents/9126	Doyle, Edward	\N	\N	\N	1854
2009/agents/9127	Chatzopoulos, Kostantinos	\N	\N	1920	1868
2009/agents/9128	Mayne, Rutherford	\N	\N	1967	1878
2009/agents/31335	Colman, George	\N	\N	1836	1762
2009/agents/9167	Brant, Sebastian	\N	\N	1521	1458
2009/agents/9133	Novaro, Angiolo Silvio	\N	\N	1938	1866
2009/agents/9135	Stevens, C. M. (Charles McClellan)	\N	\N	\N	1861
2009/agents/9136	Afton, Effie	\N	\N	1887	1829
2009/agents/9137	Arnold, Robert	\N	\N	\N	\N
2009/agents/9139	MacMicking, Robert	\N	\N	\N	\N
2009/agents/9140	Triemens, Joseph	\N	\N	\N	\N
2009/agents/9141	Bygate, Joseph E.	\N	\N	\N	\N
2009/agents/9142	Levett Yeats, S. (Sidney)	\N	\N	\N	\N
2009/agents/9132	Feehan, Mary Edward	\N	\N	\N	1878
2009/agents/9143	Brandt, Johanna	\N	\N	1964	1877
2009/agents/9144	Fletcher, F. Morley (Frank Morley)	\N	\N	1949	1866
2009/agents/9145	Blore, George Henry	\N	\N	\N	1870
2009/agents/9146	Gaines, Miriam	\N	\N	\N	\N
2009/agents/1507	Renard, Jules	\N	\N	1910	1864
2009/agents/34510	Douglass, Frederick	\N	\N	1895	1818
2009/agents/9148	Mant, Alicia Catherine	\N	\N	1869	\N
2009/agents/9154	McMahan, Anna Benneson	\N	\N	\N	\N
2009/agents/9159	Stanley, W.	\N	\N	\N	\N
2009/agents/9160	Orpen, William, Sir	\N	\N	1931	1878
2009/agents/36672	Walsh, James J. (James Joseph)	\N	\N	1942	1865
2009/agents/1502	Kotzebue, August von	\N	\N	1819	1761
2009/agents/9162	Sarmiento de Gamboa, Pedro	\N	\N	\N	\N
2009/agents/9164	Osborne, Duffield	\N	\N	1917	1858
2009/agents/9166	Leffingwell, Albert	\N	\N	1916	1845
2009/agents/9168	Smoot, Dan	\N	\N	2003	1913
2009/agents/1049	Heine, Heinrich	\N	\N	1856	1797
2009/agents/9175	Mitchell, Ruth Comfort	\N	\N	1954	1882
2009/agents/9176	Van Cleve, Charlotte Ouisconsin Clark	\N	\N	1907	1819
2009/agents/9217	Buchanan, James	\N	\N	1870	1804
2009/agents/9177	Freeley, Mary Belle	\N	\N	\N	\N
2009/agents/9180	Vitruvius Pollio	\N	\N	\N	\N
2009/agents/9178	Francoeur, Jazno	\N	\N	\N	\N
2009/agents/9182	Comminges, Aimery de, comte de	\N	\N	1925	1862
2009/agents/9183	Müller, George	\N	\N	1898	1805
2009/agents/9184	Brooks, David Marshall	\N	\N	\N	1902
2009/agents/9185	Great Britain. Army. Highland Light Infantry. Battalion, 5th	\N	\N	\N	\N
2009/agents/9188	Casellas, Raimón	\N	\N	1910	1855
2009/agents/9189	Quincy, Josiah	\N	\N	1864	1772
2009/agents/9190	Clarke, Margaret Bruce	\N	\N	\N	\N
2009/agents/31364	Roosevelt, Wyn	\N	\N	\N	1870
2009/agents/790	Niemann, August	\N	\N	1919	1839
2009/agents/9192	Sitwell, Florence Alice	\N	\N	1930	1858
2009/agents/9198	Haweis, H. R. (Hugh Reginald)	\N	\N	1901	1839
2009/agents/9201	Korinek, Charles James	\N	\N	\N	1880
2009/agents/9203	Juthe, K. A. (Kristian A.)	\N	\N	\N	\N
2009/agents/9204	Hartley, C. Gasquoine (Catherine Gasquoine)	\N	\N	1928	1867
2009/agents/9206	Bögh, Erik	\N	\N	1899	1822
2009/agents/9208	Cogger, Edward P.	\N	\N	\N	\N
2009/agents/9209	Carr, E. Donald (Edmund Donald)	\N	\N	1900	\N
2009/agents/9211	Howe, Reuel L.	\N	\N	1985	1905
2009/agents/792	Ellis, J. Breckenridge (John Breckenridge)	\N	\N	1956	1870
2009/agents/9212	Poore, Benjamin Perley	\N	\N	1887	1820
2009/agents/9213	Mathews, W. S. B. (William Smythe Babcock)	\N	\N	1912	1837
2009/agents/9214	Sheehan, Patrick Augustine	\N	\N	1913	1852
2009/agents/9216	Emerson, Nathaniel Bright	\N	\N	1915	1839
2009/agents/2013	Pollard, A. F. (Albert Frederick)	\N	\N	1948	1869
2009/agents/9218	Twiss, Richard	\N	\N	1821	1747
2009/agents/9219	Nathan, George Jean	\N	\N	1958	1882
2009/agents/9222	Kennedy, Sidney R. (Sidney Robinson)	\N	\N	\N	1875
2009/agents/9224	Mitton, G. E. (Geraldine Edith)	\N	\N	1955	1868
2009/agents/9227	Klein, Felix	\N	\N	1925	1849
2009/agents/9228	Graetz, Anna	\N	\N	\N	\N
2009/agents/9229	Leavitt, Elizabeth Davis	\N	\N	\N	\N
2009/agents/9231	Hall, Eugene Edward	\N	\N	\N	\N
2009/agents/794	Farjeon, Eleanor	\N	\N	1965	1881
2009/agents/2425	Hemyng, Bracebridge	\N	\N	1901	1841
2009/agents/9232	Casas, Bartolomé de las	\N	\N	1566	1484
2009/agents/9234	Scarron, Paul	\N	\N	1660	1610
2009/agents/1844	Durston, George	\N	\N	\N	\N
2009/agents/9235	Reed, William Allan	\N	\N	\N	\N
2009/agents/9236	Dickson, Harris	\N	\N	1946	1868
2009/agents/9237	MacArthur, Ruth Brown	\N	\N	\N	1881
2009/agents/1841	Curtis, Alice Turner	\N	\N	1958	1860
2009/agents/37361	Spinners' Club	\N	\N	\N	\N
2009/agents/9239	Thomson, Edward William	\N	\N	1924	1849
2009/agents/9240	Sergeant, Philip Walsingham	\N	\N	1952	1872
2009/agents/9243	Lemon, Mark	\N	\N	1870	1809
2009/agents/9244	Coombe, Florence	\N	\N	\N	\N
2009/agents/9210	Chapman, George	\N	\N	1634	\N
2009/agents/796	Baker, Samuel White, Sir	\N	\N	1893	1821
2009/agents/9247	Paine, Harriet E. (Harriet Eliza)	\N	\N	1910	1845
2009/agents/9250	Howes, Edith	\N	\N	1954	1872
2009/agents/9252	Babcock, Bernie	\N	\N	1962	1868
2009/agents/9253	Dum-Dum	\N	\N	1952	1869
2009/agents/9254	Université de Paris. Faculté de théologie	\N	\N	\N	\N
2009/agents/9255	Waldburg, Friedrich Ludwig Truchsess, Graf von	\N	\N	1844	1776
2009/agents/9256	Garrison, Theodosia Pickering	\N	\N	1944	1874
2009/agents/9258	Field, Al. G. (Alfred Griffith)	\N	\N	\N	1852
2009/agents/9260	Ward, Fred W.	\N	\N	\N	\N
2009/agents/9263	Bedford, H. Louisa	\N	\N	\N	\N
2009/agents/9264	Carson, Thomas	\N	\N	\N	\N
2009/agents/9265	Harney, George S.	\N	\N	\N	\N
2009/agents/9293	Brewster, Edith Gilman	\N	\N	\N	\N
2009/agents/9266	Christie, Grace	\N	\N	\N	\N
2009/agents/9268	Great Britain. Board of Trade. Railway Department	\N	\N	\N	\N
2009/agents/9269	Lecky, William Edward Hartpole	\N	\N	1903	1838
2009/agents/9270	Campbell, Douglas Houghton	\N	\N	1953	1859
2009/agents/9271	Andriessen, P. J. (Pieter Jacob)	\N	\N	1877	1815
2009/agents/9272	Plomer, Henry Robert	\N	\N	1928	1856
2009/agents/9273	Rose, Geoffrey Keith	\N	\N	\N	1889
2009/agents/9274	Castille, Hippolyte	\N	\N	1886	1820
2009/agents/9275	James, Lionel	\N	\N	1955	1871
2009/agents/9276	Schmidel, Ulrich	\N	\N	\N	\N
2009/agents/9326	Beard, Charles	\N	\N	1888	1827
2009/agents/9279	Brooke, Caris	\N	\N	\N	\N
2009/agents/9801	Ker, W. P. (William Paton)	\N	\N	1923	1855
2009/agents/9284	Worrall, John	\N	\N	1771	\N
2009/agents/9286	Thomson, J. Arthur (John Arthur)	\N	\N	1933	1861
2009/agents/9288	Stead, W. T. (William Thomas)	\N	\N	1912	1849
2009/agents/9291	Russell, E. S. (Edward Stuart)	\N	\N	1954	1887
2009/agents/9294	Bartlett, Frederick Orin	\N	\N	1945	1876
2009/agents/9292	Winnington Ingram, Arthur F. (Arthur Foley)	\N	\N	1946	1858
2009/agents/2624	Carter, Herbert, active 1909-1917	\N	\N	\N	\N
2009/agents/9295	Mavrogordato, John	\N	\N	\N	\N
2009/agents/9296	Lutz, Alma	\N	\N	\N	\N
2009/agents/25225	Lescarbot, Marc	\N	\N	1641	1570
2009/agents/9299	Shoemaker, Henry W.	\N	\N	1958	1880
2009/agents/9302	Chamberlain, Lucia	\N	\N	\N	\N
2009/agents/9304	Newman, John Philip	\N	\N	1899	1826
2009/agents/2662	Ingersoll, Robert Green	\N	\N	1899	1833
2009/agents/799	Depew, Chauncey M. (Chauncey Mitchell)	\N	\N	1928	1834
2009/agents/9306	Butler, Alban	\N	\N	1773	1711
2009/agents/138	FitzGerald, Edward	\N	\N	1883	1809
2009/agents/1300	Marshall, Logan	\N	\N	\N	1884
2009/agents/9309	Beatty, John	\N	\N	1914	1828
2009/agents/9310	Bax, Ernest Belfort	\N	\N	1926	1854
2009/agents/9311	Hentz, Caroline Lee	\N	\N	1856	1800
2009/agents/9312	Tuttle, Edmund B. (Edmund Bostwick)	\N	\N	1881	1815
2009/agents/9313	Butler, Joseph G. (Joseph Green)	\N	\N	1927	1840
2009/agents/9314	Willigen, Adriaan van der	\N	\N	1841	1766
2009/agents/9315	Dame, Lorin Low	\N	\N	1903	1838
2009/agents/9317	Sidgwick, Frank	\N	\N	1939	1879
2009/agents/9318	Morton, Agnes H.	\N	\N	\N	\N
2009/agents/9321	Adams, John G. (John Greenleaf)	\N	\N	1887	1810
2009/agents/7984	Valmiki	\N	\N	\N	\N
2009/agents/9324	Cheiro	\N	\N	1936	1866
2009/agents/9325	Pato, Raimundo António de Bulhão	\N	\N	1912	1829
2009/agents/9327	Manucy, Albert C.	\N	\N	\N	\N
2009/agents/28420	Badcock, John, active 1816-1830	\N	\N	\N	\N
2009/agents/1688	Brown, Alice	\N	\N	1948	1857
2009/agents/9330	Joyce, John A. (John Alexander)	\N	\N	1915	1842
2009/agents/6225	Scully, W. C. (William Charles)	\N	\N	1943	1855
2009/agents/9336	Douglas, Alan, Captain	\N	\N	\N	\N
2009/agents/801	Hawkins, Walter	\N	\N	\N	\N
2009/agents/9349	Marshall, J. (John)	\N	\N	1915	1845
2009/agents/9337	Ginkel, H. J. van	\N	\N	\N	\N
2009/agents/9338	United States. Department of the Interior	\N	\N	\N	\N
2009/agents/9342	Sigourney, L. H. (Lydia Howard)	\N	\N	1865	1791
2009/agents/9343	New York evening journal	\N	\N	\N	\N
2009/agents/9345	Dwight, James	\N	\N	1917	1852
2009/agents/9346	Pinto, Alexandre Alberto da Rocha de Serpa	\N	\N	1900	1846
2009/agents/2464	Pittenger, William	\N	\N	1904	1840
2009/agents/9347	Tiuppa, Otto	\N	\N	1914	1872
2009/agents/9350	Jääskeläinen, Kaapro	\N	\N	1932	1862
2009/agents/9352	Woodcock, Henry	\N	\N	\N	1830
2009/agents/9355	Baldwin, James Mark	\N	\N	1934	1861
2009/agents/9356	Gardner, Ernest Arthur	\N	\N	1939	1862
2009/agents/9357	Gaylord, Glance	\N	\N	1868	1847
2009/agents/9358	Alma, Maude	\N	\N	1895	\N
2009/agents/9359	Barrett, Charles Raymond	\N	\N	\N	1874
2009/agents/9360	Weetman, W. C. C.	\N	\N	\N	\N
2009/agents/9361	Smart, Hawley	\N	\N	1893	1833
2009/agents/802	Brownson, Orestes Augustus	\N	\N	1876	1803
2009/agents/9384	Hurlothrumbo	\N	\N	\N	\N
2009/agents/9367	Orzeszkowa, Eliza	\N	\N	1910	1842
2009/agents/9368	Salmond, James Bell	\N	\N	1958	1891
2009/agents/9369	Wilberforce, Samuel	\N	\N	1873	1805
2009/agents/9370	Blyth, James	\N	\N	1933	1864
2009/agents/9372	Mulets, Lenore Elizabeth	\N	\N	\N	1876
2009/agents/803	Dana, Richard Henry	\N	\N	1882	1815
2009/agents/9374	Nordberg, Carl E. (Carl Edin)	\N	\N	1926	1880
2009/agents/9379	Wilson, Robert H.	\N	\N	1998	1909
2009/agents/9380	Desdunes, Rodolphe Lucien	\N	\N	1928	1849
2009/agents/9381	Holmes, Edmond	\N	\N	1936	1850
2009/agents/9382	Packard, A. S. (Alpheus Spring)	\N	\N	1905	1839
2009/agents/804	Smith, George	\N	\N	1919	1833
2009/agents/9386	Robinson, Forbes	\N	\N	1904	1867
2009/agents/9387	Fern, Fanny	\N	\N	1872	1811
2009/agents/9388	Aynard, Théodore	\N	\N	1902	1812
2009/agents/9389	Thomson, Charles Goff	\N	\N	\N	\N
2009/agents/9390	Talleyrand-Périgord, Charles Maurice de, prince de Bénévent	\N	\N	1838	1754
2009/agents/9392	Rogers, Will	\N	\N	1935	1879
2009/agents/9393	Bennett, Virginia	\N	\N	\N	\N
2009/agents/9394	Peterson, Henry	\N	\N	1891	1818
2009/agents/9395	Figueiredo, Cândido de	\N	\N	1925	1846
2009/agents/9396	Elson, Arthur	\N	\N	1940	1873
2009/agents/9397	Audoux, Marguerite	\N	\N	1937	1863
2009/agents/9401	Groome, Francis Hindes	\N	\N	1902	1851
2009/agents/9399	Chappell, Clovis Gillham	\N	\N	1972	1882
2009/agents/24951	Bennett, Charles H. (Charles Henry)	\N	\N	1867	1829
2009/agents/805	Byrne, Donn	\N	\N	1928	1889
2009/agents/9403	Bandarra, Gonçalo Anes	\N	\N	\N	\N
2009/agents/9404	Freitas, Joaquim de Melo	\N	\N	1923	1852
2009/agents/9405	Russell, R. V. (Robert Vane)	\N	\N	1915	1873
2009/agents/9406	MacGregor, Morris J.	\N	\N	\N	1931
2009/agents/9407	Finlay, Roger Thompson	\N	\N	\N	1860
2009/agents/9408	Ewers, Hanns Heinz	\N	\N	1943	1871
2009/agents/9409	Brown, Frank Chouteau	\N	\N	1947	1876
2009/agents/806	Beckford, William	\N	\N	1844	1760
2009/agents/1039	Joyce, James	\N	\N	1941	1882
2009/agents/9410	Israëls, Jozef	\N	\N	1911	1824
2009/agents/1981	Calhoun, A. R. (Alfred Rochefort)	\N	\N	\N	1844
2009/agents/3144	Drummond, William Henry	\N	\N	1907	1854
2009/agents/9415	Meredith, Ellis	\N	\N	\N	1865
2009/agents/9416	Old scout	\N	\N	\N	\N
2009/agents/9417	Wardle, Joseph	\N	\N	\N	\N
2009/agents/1578	Lawrence, Josephine	\N	\N	1978	\N
2009/agents/7732	Suomalainen, Samuli	\N	\N	1907	1850
2009/agents/9424	Curnick, Edward T.	\N	\N	\N	\N
2009/agents/9425	Sand, Maurice	\N	\N	1889	1823
2009/agents/9429	Speed, Nell	\N	\N	1913	1878
2009/agents/1835	Wynne, Ellis	\N	\N	1734	1671
2009/agents/9430	Myrand, Ernest	\N	\N	1921	1854
2009/agents/9431	Tomlinson, Abraham	\N	\N	\N	\N
2009/agents/9432	Schlippenbach, Ulrich von	\N	\N	1826	1774
2009/agents/9433	Antin, Mary	\N	\N	1949	1881
2009/agents/1322	Turner, Frederick Jackson	\N	\N	1932	1861
2009/agents/9435	Kelley, Ruth Edna	\N	\N	\N	\N
2009/agents/9436	Spencer, Anna Garlin	\N	\N	1931	1851
2009/agents/26693	Budgell, Eustace	\N	\N	1737	1686
2009/agents/9441	Gregory, Mary Huston	\N	\N	\N	\N
2009/agents/9445	McBride, Herbert W.	\N	\N	\N	\N
2009/agents/9443	Planas i Font, Claudi	\N	\N	\N	\N
2009/agents/9444	Sell, Edward	\N	\N	1932	1839
2009/agents/5268	Field, Roswell Martin	\N	\N	1919	1851
2009/agents/9446	Terman, Lewis M. (Lewis Madison)	\N	\N	1956	1877
2009/agents/9448	Coppinger, Joseph	\N	\N	\N	\N
2009/agents/9449	Molkenboer, Theodoor	\N	\N	1920	1871
2009/agents/1437	Dellenbaugh, Frederick Samuel	\N	\N	1935	1853
2009/agents/9451	Punahou School	\N	\N	\N	\N
2009/agents/809	Ossendowski, Ferdynand Antoni	\N	\N	1945	1878
2009/agents/1402	Colby, Charles W. (Charles William)	\N	\N	1955	1867
2009/agents/9485	Bakunin, Mikhail Aleksandrovich	\N	\N	1876	1814
2009/agents/9454	Stimpson, Herbert Baird	\N	\N	\N	1869
2009/agents/9488	Matsuo, Bashō	\N	\N	1694	1644
2009/agents/9489	Bassewitz, Gerdt von	\N	\N	1923	1878
2009/agents/811	Pinches, Theophilus G. (Theophilus Goldridge)	\N	\N	1934	1856
2009/agents/9455	Mellin, G. H. (Gustaf Henrik)	\N	\N	1876	1803
2009/agents/438	Veblen, Thorstein	\N	\N	1929	1857
2009/agents/117	Service, Robert W. (Robert William)	\N	\N	1958	1874
2009/agents/9463	Vinet, Alexandre Rodolphe	\N	\N	1847	1797
2009/agents/9464	MacQueen, James	\N	\N	1870	1778
2009/agents/9465	Colet, Louise	\N	\N	1876	1810
2009/agents/9467	Klingsor, Tristan	\N	\N	1966	1874
2009/agents/9468	Klaveren, L. M. van	\N	\N	\N	\N
2009/agents/9474	Seely, Herman Gastrell	\N	\N	\N	\N
2009/agents/9475	Hedin, Sven Anders	\N	\N	1952	1865
2009/agents/9476	Sabin, Edwin L. (Edwin Legrand)	\N	\N	1952	1870
2009/agents/9477	Ogden, George W. (George Washington)	\N	\N	1966	1871
2009/agents/840	Goldman, Emma	\N	\N	1940	1869
2009/agents/9482	Douglas, Amanda M.	\N	\N	1916	1831
2009/agents/9492	Leal, José da Silva Mendes	\N	\N	1886	1818
2009/agents/9496	Dillaway, Charles K. (Charles Knapp)	\N	\N	1889	1804
2009/agents/9497	Eales, Mary	\N	\N	\N	\N
2009/agents/9498	Galt, Katherine Keene	\N	\N	\N	\N
2009/agents/9500	Fontenay, Charles L.	\N	\N	2007	1917
2009/agents/813	Burckhardt, Jacob	\N	\N	1897	1818
2009/agents/9501	Elwes, Alfred	\N	\N	1888	\N
2009/agents/9502	Lockwood, Lewis C. (Lewis Conger)	\N	\N	1904	1815
2009/agents/9523	Bancroft, Jane M. (Jane Marie)	\N	\N	1932	1847
2009/agents/37164	Linnean Society of London	\N	\N	\N	\N
2009/agents/9504	Smith, Edgar Fahs	\N	\N	1928	1854
2009/agents/9505	Victor, Metta Victoria Fuller	\N	\N	1885	1831
2009/agents/9506	Goldsmith, Milton	\N	\N	1957	1861
2009/agents/9507	Büchner, Ludwig	\N	\N	1899	1824
2009/agents/8227	Jastrow, Morris	\N	\N	1921	1861
2009/agents/9508	Doubleday, Abner	\N	\N	1893	1819
2009/agents/36785	Manning, J. C.	\N	\N	\N	\N
2009/agents/9510	Winslow, Anna Green	\N	\N	1779	1759
2009/agents/9511	Moir, D. M. (David Macbeth)	\N	\N	1851	1798
2009/agents/9524	Olcott, William Tyler	\N	\N	1936	1873
2009/agents/9525	Burritt, M. C. (Maurice Chase)	\N	\N	\N	1883
2009/agents/9516	Linné, Carl von	\N	\N	1778	1707
2009/agents/9518	Stevens, Frank Lincoln	\N	\N	1934	1871
2009/agents/37158	Arana Xajilá, Francisco Hernández	\N	\N	1581	\N
2009/agents/9521	Dillmont, Thérèse de	\N	\N	1890	1846
2009/agents/9515	Smith, E. E. (Edward Elmer)	\N	\N	1965	1890
2009/agents/9514	Heer, J. C. (Jakob Christoph)	\N	\N	1925	1859
2009/agents/9527	Bosboom-Toussaint, A. L. G. (Anna Louisa Geertruida)	\N	\N	1886	1812
2009/agents/1116	Butler, Joseph	\N	\N	1752	1692
2009/agents/9530	Gregorovius, Ferdinand	\N	\N	1891	1821
2009/agents/9532	Dilnot, Frank	\N	\N	\N	1875
2009/agents/9533	Wyatt, G. E.	\N	\N	\N	\N
2009/agents/9534	Hicklin, John	\N	\N	\N	\N
2009/agents/9535	Graham, Frances W.	\N	\N	\N	\N
2009/agents/9537	Partridge, G. E. (George Everett)	\N	\N	\N	1870
2009/agents/9540	Walling, William English	\N	\N	1936	1877
2009/agents/9542	Sadler, Lena K. (Lena Kellogg)	\N	\N	\N	1875
2009/agents/9543	Mivart, St. George Jackson	\N	\N	1900	1827
2009/agents/9544	Weaver, G. S. (George Sumner)	\N	\N	1908	1818
2009/agents/817	Lamothe-Langon, Etienne-Léon, baron de	\N	\N	1864	1786
2009/agents/9545	Rama, Vincente	\N	\N	1956	1887
2009/agents/35189	Dunton, Edith K. (Edith Kellogg)	\N	\N	\N	1875
2009/agents/9547	Jones, James Athearn	\N	\N	1854	1791
2009/agents/9548	Mercier-Thoinnet	\N	\N	\N	\N
2009/agents/9551	Oldfield, Reuben Bertram	\N	\N	\N	1878
2009/agents/9552	White, Eliza Orne	\N	\N	1947	1856
2009/agents/9555	Wright, Sewell Peaslee	\N	\N	1970	1897
2009/agents/9556	Brandão, Raul	\N	\N	1930	1867
2009/agents/9557	Green, Thomas Hill	\N	\N	1882	1836
2009/agents/9559	Noyes, William	\N	\N	1928	1862
2009/agents/9563	Henderson, William Edwards	\N	\N	\N	1870
2009/agents/9565	Quiroga, José	\N	\N	1784	\N
2009/agents/9566	Holbrook, Florence	\N	\N	1932	1860
2009/agents/9567	Fairman, Paul W.	\N	\N	1977	1916
2009/agents/9569	Campe, Joachim Heinrich	\N	\N	1818	1746
2009/agents/25974	Roscoe, William	\N	\N	1831	1753
2009/agents/9573	Black, Hugh	\N	\N	1953	1868
2009/agents/9574	Barnett, Evelyn Snead	\N	\N	1921	\N
2009/agents/9578	Barbier, Emile	\N	\N	\N	\N
2009/agents/9579	Maitland, Julia Charlotte	\N	\N	1864	\N
2009/agents/9580	Garby, Lee Hawkins	\N	\N	1953	1892
2009/agents/9581	Snyder, Harry	\N	\N	1927	1867
2009/agents/9582	Stevens, John Austin	\N	\N	1910	1827
2009/agents/9583	Lagrange, S.	\N	\N	\N	\N
2009/agents/9584	Van Bergen, R. (Robert)	\N	\N	\N	\N
2009/agents/9586	Fiévée, Joseph	\N	\N	1839	1767
2009/agents/9587	Fergusson, Harvey	\N	\N	1971	1890
2009/agents/25292	Hughes, John	\N	\N	1857	1790
2009/agents/9590	Davis, Calvin Olin	\N	\N	1954	1871
2009/agents/9593	Cupples, George, Mrs.	\N	\N	1898	1839
2009/agents/2479	Tao, Qian	\N	\N	427	365
2009/agents/2062	Trench, Richard Chenevix	\N	\N	1886	1807
2009/agents/9597	Sissala, Eero	\N	\N	1909	1851
2009/agents/9599	Roberts, Elizabeth Madox	\N	\N	1941	1881
2009/agents/9600	Dillon, Mary (Mary C. Johnson)	\N	\N	\N	\N
2009/agents/999	Wallace, Edgar	\N	\N	1932	1875
2009/agents/9601	Russel, Florence Kimball	\N	\N	\N	\N
2009/agents/9602	Field, George	\N	\N	1854	\N
2009/agents/9606	Husmann, George	\N	\N	1902	1827
2009/agents/2960	Sheckley, Robert	\N	\N	2005	1928
2009/agents/821	Adams, Samuel	\N	\N	1803	1722
2009/agents/9607	Hartley, Marsden	\N	\N	1943	1877
2009/agents/9608	Henson, Matthew Alexander	\N	\N	1955	1866
2009/agents/9609	Andrews, Elisha Benjamin	\N	\N	1917	1844
2009/agents/9611	Cherágh Ali	\N	\N	1895	1844
2009/agents/9612	Fremantle, Arthur James Lyon, Sir	\N	\N	1901	1835
2009/agents/9614	Guillemin, Amédée	\N	\N	1893	1826
2009/agents/9615	Berens, Edward	\N	\N	1859	\N
2009/agents/9616	Rathenau, Walther	\N	\N	1922	1867
2009/agents/9618	Allardyce, Paul	\N	\N	1895	1855
2009/agents/9619	Skeats, Wilfred S.	\N	\N	\N	\N
2009/agents/24932	Leal, António Duarte Gomes	\N	\N	1921	1848
2009/agents/704	Bente, F. (Friedrich)	\N	\N	1930	1858
2009/agents/9624	Croy, Henri de	\N	\N	\N	\N
2009/agents/9625	Craandijk, J.	\N	\N	\N	\N
2009/agents/8202	Morris, Harrison S. (Harrison Smith)	\N	\N	1948	1856
2009/agents/9627	Enock, C. Reginald (Charles Reginald)	\N	\N	1970	1868
2009/agents/822	Smith, William	\N	\N	1893	1813
2009/agents/9629	Bridle, Augustus	\N	\N	\N	1869
2009/agents/25243	Walker, Abbie Phillips	\N	\N	\N	1867
2009/agents/9630	Zur Linde, Otto	\N	\N	1938	1873
2009/agents/9631	Itard, Jean Marc Gaspard	\N	\N	1838	1775
2009/agents/9632	Phillips, George S. (George Searle)	\N	\N	1889	1815
2009/agents/9647	Olterdissen, Alphonse	\N	\N	1923	1865
2009/agents/9648	Bly, Nellie	\N	\N	1922	1864
2009/agents/9651	Buckingham and Chandos, Richard Plantagenet Temple Nugent Brydges Chandos Grenville, Duke of	\N	\N	1861	1797
2009/agents/9656	Spokeshave	\N	\N	\N	\N
2009/agents/823	Hutton, J. E. (Joseph Edmund)	\N	\N	\N	1868
2009/agents/9657	Reed, Talbot Baines	\N	\N	1893	1852
2009/agents/9659	Eley, P. H. (Peter Harden)	\N	\N	\N	1876
2009/agents/9663	Miranda, Francisco Luís Coutinho de	\N	\N	1883	\N
2009/agents/9664	La Chaume, Henri de	\N	\N	\N	1861
2009/agents/9669	Pearson, T. Gilbert (Thomas Gilbert)	\N	\N	1943	1873
2009/agents/9670	Sousa, Francisco de, active 1570	\N	\N	\N	\N
2009/agents/9671	Ryerson, Egerton	\N	\N	1882	1803
2009/agents/9673	Dedekind, Richard	\N	\N	1916	1831
2009/agents/9675	Dennert, Eberhard	\N	\N	1942	1861
2009/agents/37013	Sudraka	\N	\N	\N	\N
2009/agents/9680	Bonsels, Waldemar	\N	\N	1952	1880
2009/agents/9681	Russell, Edward J. (Edward John), Sir	\N	\N	1965	1872
2009/agents/9743	Guthrie, Thomas	\N	\N	1873	1803
2009/agents/9683	Mee, Cornelia	\N	\N	\N	\N
2009/agents/9684	Hill, Grace Brooks	\N	\N	\N	\N
2009/agents/9686	Albuquerque, Medeiros e	\N	\N	1934	1867
2009/agents/9689	Bates, E. Katherine (Emily Katherine)	\N	\N	\N	\N
2009/agents/9691	Spalding, John Lancaster	\N	\N	1916	1840
2009/agents/9695	Whitney, Elliott	\N	\N	\N	\N
2009/agents/3046	Thomas, Calvin	\N	\N	1919	1854
2009/agents/9697	Binns, Ottwell	\N	\N	1935	1872
2009/agents/9698	Rowlands, Walter	\N	\N	\N	1855
2009/agents/9699	Collingwood, Harry	\N	\N	1922	1851
2009/agents/9718	Casey, John	\N	\N	1891	1820
2009/agents/9720	Lima, Jaime de Magalhães	\N	\N	1936	1859
2009/agents/9721	Lavis, F.	\N	\N	\N	\N
2009/agents/9724	Hutcheson, John C. (John Conroy)	\N	\N	\N	\N
2009/agents/9729	Vaizey, George de Horne, Mrs.	\N	\N	1917	1857
2009/agents/9737	Brightwen, Mrs. (Eliza Elder)	\N	\N	1906	1830
2009/agents/9738	Burgon, John William	\N	\N	1888	1813
2009/agents/9740	Buntline, Ned	\N	\N	1886	1822
2009/agents/9741	Birkhead, Alice	\N	\N	\N	\N
2009/agents/9744	Mann, Franziska	\N	\N	1927	1859
2009/agents/5146	Aimard, Gustave	\N	\N	1883	1818
2009/agents/9752	Wilson, Theodore P.	\N	\N	\N	\N
2009/agents/9755	Hough, Lewis	\N	\N	\N	\N
2009/agents/2159	Keller, Gottfried	\N	\N	1890	1819
2009/agents/19	Townsend, George Fyler	\N	\N	1900	1814
2009/agents/1690	Büchner, Georg	\N	\N	1837	1813
2009/agents/9821	Bernard, of Clairvaux, Saint	\N	\N	1153	1090
2009/agents/9822	Bodenheim, Maxwell	\N	\N	1954	1893
2009/agents/9823	Beauregard, G. T. (Gustave Toutant)	\N	\N	1893	1818
2009/agents/9824	Bennett, Henry Holcomb	\N	\N	1924	1863
2009/agents/9825	Beddoes, Thomas Lovell	\N	\N	1849	1803
2009/agents/2664	Great Britain. Parliament	\N	\N	\N	\N
2009/agents/9762	Callcott, Maria, Lady	\N	\N	1842	1785
2009/agents/9763	Miller, George Laing	\N	\N	\N	\N
2009/agents/9766	Creswell, R. J. (Robert J.)	\N	\N	\N	\N
2009/agents/9767	Davis, Thomas Osborne	\N	\N	1845	1814
2009/agents/9768	Gray, John	\N	\N	1934	1866
2009/agents/9769	Vasari, Giorgio	\N	\N	1574	1511
2009/agents/9774	Lockwood, Frank, Sir	\N	\N	1897	1846
2009/agents/9775	Bewsher, M. E., Mrs.	\N	\N	\N	\N
2009/agents/9776	Power, Philip Bennett	\N	\N	1899	1822
2009/agents/9785	Robertson, Margaret M. (Margaret Murray)	\N	\N	1897	1821
2009/agents/32944	Walton, Amy	\N	\N	1899	1848
2009/agents/9787	Holt, Emily Sarah	\N	\N	1893	1836
2009/agents/824	Faxian	\N	\N	\N	\N
2009/agents/259	Michelson, Miriam	\N	\N	1942	1870
2009/agents/9797	Mayne, Ethel Colburn	\N	\N	1941	\N
2009/agents/9802	MacNaul, Willard C. (Willard Carey)	\N	\N	\N	1864
2009/agents/9803	McHarry, Samuel	\N	\N	\N	\N
2009/agents/9804	Nordlund, Karl	\N	\N	\N	1871
2009/agents/8700	McCutcheon, John T. (John Tinney)	\N	\N	1949	1870
2009/agents/9805	Pinkney, lieutenant-colonel (Ninian)	\N	\N	1825	1776
2009/agents/9806	Waite, Arthur Edward	\N	\N	1942	1857
2009/agents/9807	Briggs, Olive M. (Olive Mary)	\N	\N	\N	1873
2009/agents/9808	Remey, Oliver E.	\N	\N	\N	\N
2009/agents/9811	Babcock, Charles Almanzo	\N	\N	1922	1847
2009/agents/26803	Klinkhamer, Jacob	\N	\N	1817	1738
2009/agents/9815	Colmenero de Ledesma, Antonio	\N	\N	\N	\N
2009/agents/9817	Vincent, Leon H. (Leon Henry)	\N	\N	1941	1859
2009/agents/9818	McLaughlin, James Fairfax	\N	\N	1903	1839
2009/agents/9819	Smith, Theodore Clarke	\N	\N	1960	1870
2009/agents/9812	Vonnegut, Kurt	\N	\N	2007	1922
2009/agents/9820	Makins, George Henry	\N	\N	\N	1853
2009/agents/9826	Baker, Henry E. (Henry Edwin)	\N	\N	\N	1859
2009/agents/9827	Palma, Ricardo	\N	\N	1919	1833
2009/agents/9828	Figueiredo, Francisco de Paula de	\N	\N	1803	1768
2009/agents/9831	A.L.O.C.	\N	\N	\N	\N
2009/agents/9834	Vicente, Gil	\N	\N	\N	\N
2009/agents/9835	Fonseca, Faustino da	\N	\N	1918	1871
2009/agents/828	Herodotus	\N	\N	-430	-484
2009/agents/9855	Stonehouse, James	\N	\N	\N	1809
2009/agents/9856	Elliott, James, Sir	\N	\N	1959	1880
2009/agents/9859	Arnot, William	\N	\N	1875	1808
2009/agents/9860	Shairp, John Campbell	\N	\N	1885	1819
2009/agents/9861	Morier, James Justinian	\N	\N	1849	\N
2009/agents/36854	Kent, Charles	\N	\N	1902	1823
2009/agents/9862	Munro, Neil	\N	\N	1930	1864
2009/agents/9863	Farquhar, George	\N	\N	1707	\N
2009/agents/9864	Gaunt, Mary	\N	\N	1942	1861
2009/agents/9865	Kendall, May	\N	\N	\N	1861
2009/agents/9867	Miller, Edwin L. (Edwin Lillie)	\N	\N	1934	1868
2009/agents/9868	Baum, Paull F. (Paull Franklin)	\N	\N	1964	1886
2009/agents/9869	Girardin, Emile de, Mme	\N	\N	1855	1804
2009/agents/9870	Cooke, Ebenezer	\N	\N	\N	\N
2009/agents/9872	Hehn, Victor	\N	\N	1890	1813
2009/agents/9875	Udall, Nicholas	\N	\N	1556	1505
2009/agents/9877	Jackson, Percival	\N	\N	\N	\N
2009/agents/9878	Kingston, Alfred	\N	\N	\N	\N
2009/agents/9879	Allen, William H. (WIlliam Harvey)	\N	\N	1963	1874
2009/agents/833	O'Reilly, A. J. (Augustine J.)	\N	\N	\N	\N
2009/agents/9897	Hawkes, Clarence	\N	\N	1954	1869
2009/agents/9898	Ellis, Mary	\N	\N	\N	\N
2009/agents/834	Bray, William	\N	\N	1832	1736
2009/agents/9899	Haslam, W. E.	\N	\N	\N	\N
2009/agents/9904	Neville, Henry	\N	\N	1694	1620
2009/agents/9907	Kains, M. G. (Maurice Grenville)	\N	\N	1946	1868
2009/agents/9908	Ashford, Daisy	\N	\N	1972	1881
2009/agents/9910	Schofield, John McAllister	\N	\N	1906	1831
2009/agents/9912	Darroch, Alexander	\N	\N	1910	1863
2009/agents/9913	Invernizio, Carolina	\N	\N	1916	1851
2009/agents/9914	Wyndham, Horace	\N	\N	\N	1875
2009/agents/9915	Avancini, Avancinio	\N	\N	\N	\N
2009/agents/9917	Abba, Giuseppe Cesare	\N	\N	1910	1838
2009/agents/9919	Coelho, Adolfo	\N	\N	1919	1847
2009/agents/9920	Wilson, Robert Anderson	\N	\N	1872	1812
2009/agents/9921	Beaumont, Grace	\N	\N	\N	\N
2009/agents/9922	Lima, S. de Magalhães (Sebastião de Magalhães)	\N	\N	1928	1850
2009/agents/9923	Sheehan, James	\N	\N	\N	\N
2009/agents/24896	Warschauer, Joseph	\N	\N	\N	1869
2009/agents/2157	Aikin, Lucy	\N	\N	1864	1781
2009/agents/1111	Becker, Carl L. (Carl Lotus)	\N	\N	1945	1873
2009/agents/24754	Babson, Roger Ward	\N	\N	1967	1875
2009/agents/24759	Pryer, William Stephen	\N	\N	\N	\N
2009/agents/24957	Schmitz, James H.	\N	\N	1981	1911
2009/agents/24761	Worley, George	\N	\N	\N	\N
2009/agents/24762	Daniel, Mooshie G.	\N	\N	\N	1861
2009/agents/24763	Paltock, Robert	\N	\N	1767	1697
2009/agents/24764	Otway, Thomas	\N	\N	1685	1652
2009/agents/514	Grossmith, George	\N	\N	1912	1847
2009/agents/24765	Schwayer, Adolf	\N	\N	1922	1858
2009/agents/24767	Fairham, William	\N	\N	\N	\N
2009/agents/24768	Shaw, Wilfred Byron	\N	\N	1959	1881
2009/agents/24769	Pascal, Théophile	\N	\N	1909	1860
2009/agents/24770	Watson, Kate Heintz	\N	\N	\N	\N
2009/agents/24753	Dodd, William Edward	\N	\N	1940	1869
2009/agents/24771	Hooper, James	\N	\N	\N	\N
2009/agents/24772	Scott, Kevin	\N	\N	\N	\N
2009/agents/24773	Hunt, H. Ernest (Harry Ernest)	\N	\N	\N	\N
2009/agents/24774	Johnson, William Henry	\N	\N	1907	1845
2009/agents/24775	Bibaud, Maximilien (François Marie Uncas Maximilien)	\N	\N	1887	1824
2009/agents/24779	Turle, Frederica J.	\N	\N	\N	\N
2009/agents/837	Moore, Frank Frankfort	\N	\N	1931	1855
2009/agents/24782	Kirk, John	\N	\N	1886	1813
2009/agents/24784	Supino, I. B. (Igino Benvenuto)	\N	\N	1940	1858
2009/agents/24785	Alfieri, Vittorio	\N	\N	1803	1749
2009/agents/24786	Lamas Carvajal, Valentín	\N	\N	1906	1849
2009/agents/42795	Hone, William	\N	\N	1842	1780
2009/agents/34600	Oldroyd, Osborn H. (Osborn Hamiline)	\N	\N	1930	1842
2009/agents/24789	Teichner, Albert	\N	\N	\N	\N
2009/agents/24790	Bent, J. Theodore (James Theodore)	\N	\N	1897	1852
2009/agents/24793	Howard, Edward	\N	\N	1841	\N
2009/agents/24794	Braga, Alberto Leal Barradas Monteiro	\N	\N	1911	1851
2009/agents/24795	Fahy, Patrick	\N	\N	\N	\N
2009/agents/24797	Boucherie, Anthony	\N	\N	\N	\N
2009/agents/6156	Bunner, H. C. (Henry Cuyler)	\N	\N	1896	1855
2009/agents/2427	Laozi	\N	\N	\N	\N
2009/agents/24804	Hall, Charles Winslow	\N	\N	1916	1843
2009/agents/24805	Weir, James, Jr.	\N	\N	1906	1856
2009/agents/24806	Rowe, Henry K. (Henry Kalloch)	\N	\N	1941	1869
2009/agents/839	Burke, Thomas	\N	\N	1945	1886
2009/agents/24807	Pollyen, Howard D.	\N	\N	\N	\N
2009/agents/24808	Hoare, Edward N.	\N	\N	\N	1842
2009/agents/2641	Fuller, Henry Blake	\N	\N	1929	1857
2009/agents/24812	Morrow, W. C.	\N	\N	1923	1854
2009/agents/24815	Rutherford, William G. (William Gunion)	\N	\N	1907	1853
2009/agents/24816	Elliott, Calvin	\N	\N	\N	\N
2009/agents/24817	Laumer, Keith	\N	\N	1993	1925
2009/agents/1353	Landor, Walter Savage	\N	\N	1864	1775
2009/agents/24818	Merryweather, F. Somner (Frederick Somner)	\N	\N	1900	1827
2009/agents/24819	Hillern, Wilhelmine von	\N	\N	1916	1836
2009/agents/24822	Love, Nat	\N	\N	1921	1854
2009/agents/1783	McCarthy, Justin	\N	\N	1912	1830
2009/agents/24826	Cadogan, Adelaide, Lady	\N	\N	\N	\N
2009/agents/24828	Moorhouse, Herbert Joseph	\N	\N	\N	1882
2009/agents/24829	Crawford, Mary Caroline	\N	\N	1932	1874
2009/agents/24830	Windsor, William	\N	\N	\N	1857
2009/agents/24831	Smith, A. Murray, Mrs.	\N	\N	\N	\N
2009/agents/24832	Leigh, Felix	\N	\N	\N	\N
2009/agents/24837	Jaques-Dalcroze, Émile	\N	\N	1950	1865
2009/agents/24838	Norton, Minerva Brace	\N	\N	\N	1837
2009/agents/36359	Kreutzwald, Friedrich Reinhold	\N	\N	1882	1803
2009/agents/1383	Cheyney, Edward Potts	\N	\N	1947	1861
2009/agents/24844	Lynch, George	\N	\N	1928	1868
2009/agents/24845	Perring, Mrs.	\N	\N	\N	\N
2009/agents/24846	Meiklejohn, J. M. D. (John Miller Dow)	\N	\N	1902	1830
2009/agents/2089	Mathews, Joanna H. (Joanna Hooe)	\N	\N	1901	1849
2009/agents/24847	Burden, E. R.	\N	\N	\N	\N
2009/agents/1266	Liszt, Franz	\N	\N	1886	1811
2009/agents/1970	Randall, Homer	\N	\N	\N	\N
2009/agents/24851	Rhodes, Kathlyn	\N	\N	\N	\N
2009/agents/24852	Herford, Oliver	\N	\N	1935	1863
2009/agents/24854	Eells, Elsie Spicer	\N	\N	1963	1880
2009/agents/24855	Cammerer, Adelbert	\N	\N	1848	1786
2009/agents/24858	Burr, Fearing	\N	\N	\N	\N
2009/agents/24859	Porta, Giambattista della	\N	\N	1615	\N
2009/agents/24862	Butler, Dugald	\N	\N	1926	1862
2009/agents/24865	Goodwin, Maud Wilder	\N	\N	1935	1856
2009/agents/841	Barbour, A. Maynard (Anna Maynard)	\N	\N	1941	\N
2009/agents/24869	Appleton, H. A.	\N	\N	\N	\N
2009/agents/843	Rohner, Gerold K.	\N	\N	\N	\N
2009/agents/44392	Reynolds, Joshua, Sir	\N	\N	1792	1723
2009/agents/24872	Lloyd, C. G. (Curtis Gates)	\N	\N	1926	1859
2009/agents/24873	Ladd, Adoniram Judson	\N	\N	\N	\N
2009/agents/24875	Menefee, Maud	\N	\N	\N	\N
2009/agents/2868	Ovid	\N	\N	17	-43
2009/agents/24877	Cory, William Johnson	\N	\N	1892	1823
2009/agents/24881	Beeching, H. C. (Henry Charles)	\N	\N	1919	1859
2009/agents/24882	Eça, Vicente de Almeida de	\N	\N	1929	1852
2009/agents/24883	Carvalho, António Joaquim de	\N	\N	1817	\N
2009/agents/24884	Ashmore, Otis	\N	\N	\N	1853
2009/agents/24885	Anderson, Elizabeth	\N	\N	\N	\N
2009/agents/24887	Barnes, William	\N	\N	1886	1801
2009/agents/24888	Mousinho de Albuquerque, Luís da Silva	\N	\N	1846	1792
2009/agents/24890	Mornay, Philippe de, seigneur du Plessis-Marly	\N	\N	1623	1549
2009/agents/33813	Corrozet, Gilles	\N	\N	1568	1510
2009/agents/426	Barber, H. (Horatio)	\N	\N	1964	1875
2009/agents/24997	Shackleford, H. K. (Harvey King)	\N	\N	1906	1841
2009/agents/24895	Scott-Elliot, W. (William)	\N	\N	\N	\N
2009/agents/1018	May, Karl	\N	\N	1912	1842
2009/agents/24897	Sá-Carneiro, Mário de	\N	\N	1916	1890
2009/agents/24899	Humboldt, Wilhelm von	\N	\N	1835	1767
2009/agents/24900	Chimalpahin Cuauhtlehuanitzin, Domingo Francisco de San Antón Muñón	\N	\N	1660	1579
2009/agents/24901	Mäkinen, Antti	\N	\N	1936	1857
2009/agents/34544	La Gironière, Paul P. de	\N	\N	1862	1797
2009/agents/25025	Cox, John	\N	\N	\N	\N
2009/agents/24905	Stalker, James	\N	\N	1927	1848
2009/agents/2365	Lover, Samuel	\N	\N	1868	1797
2009/agents/24907	Murray, T. B. (Thomas Boyles)	\N	\N	1860	1798
2009/agents/24908	Ambient, Mark	\N	\N	1937	1860
2009/agents/24909	Stevens, George Alexander	\N	\N	1780	1710
2009/agents/24913	Quintilianus, Marcus Fabius	\N	\N	96	35
2009/agents/2109	Beecher, Catharine Esther	\N	\N	1878	1800
2009/agents/24916	Shearon, Lillian Nicholson	\N	\N	\N	\N
2009/agents/24917	Callwell, C. E. (Charles Edward), Sir	\N	\N	1928	1859
2009/agents/24918	Baker, Charles Whiting	\N	\N	1941	1865
2009/agents/24919	Daudet, Ernest	\N	\N	1921	1837
2009/agents/393	Bird, Isabella L. (Isabella Lucy)	\N	\N	1904	1831
2009/agents/24922	Robinson, William J. (William Josephus)	\N	\N	1936	1867
2009/agents/24927	Gomme, George Laurence	\N	\N	1916	1853
2009/agents/24928	Brockett, L. P. (Linus Pierpont)	\N	\N	1893	1820
2009/agents/968	Bentley, E. C. (Edmund Clerihew)	\N	\N	1956	1875
2009/agents/24933	Caird, Mona	\N	\N	1932	1854
2009/agents/24935	Söderberg, Hjalmar	\N	\N	1941	1869
2009/agents/24938	Warren, Maude Radford	\N	\N	1934	1875
2009/agents/24940	Uchard, Mario	\N	\N	1893	1824
2009/agents/845	Wieland, Christoph Martin	\N	\N	1813	1733
2009/agents/25395	Harrison, Harry	\N	\N	2012	1925
2009/agents/24943	Maurice, Furnley	\N	\N	1942	1881
2009/agents/24947	Seymour, Charles	\N	\N	1963	1885
2009/agents/846	Rilke, Rainer Maria	\N	\N	1926	1875
2009/agents/24948	Loubat, J. F. (Joseph Florimond)	\N	\N	1927	1831
2009/agents/24950	Sanderson, R. E. (Robert Edward)	\N	\N	1913	1830
2009/agents/847	Anzengruber, Ludwig	\N	\N	1889	1839
2009/agents/37927	McCulley, Johnston	\N	\N	1958	1883
2009/agents/24955	Rothery, Agnes	\N	\N	1954	1888
2009/agents/24956	Marsy, Arthur de	\N	\N	1900	1843
2009/agents/24958	Cornell, Frederick Carruthers	\N	\N	1921	1867
2009/agents/848	Arnim, Ludwig Achim, Freiherr von	\N	\N	1831	1781
2009/agents/24959	Goodale, S. L. (Stephen Lincoln)	\N	\N	1897	1815
2009/agents/24960	Reggio, Isaac Samuel	\N	\N	1855	1784
2009/agents/24961	Makellar, Archibald	\N	\N	\N	\N
2009/agents/24962	Blackwell, Sarah Ellen	\N	\N	\N	1828
2009/agents/6011	Lemonnier, Camille	\N	\N	1913	1844
2009/agents/24964	Larsson, Ernst	\N	\N	\N	\N
2009/agents/24965	Frommel, Emil	\N	\N	1896	1828
2009/agents/24967	Yájnavalkya	\N	\N	\N	\N
2009/agents/24970	Blakely, Gilbert Sykes	\N	\N	\N	\N
2009/agents/850	Galsworthy, John	\N	\N	1933	1867
2009/agents/24972	Balen-Klaar, Frederike Swaantje van	\N	\N	1952	1861
2009/agents/24973	Berchon, Charles	\N	\N	\N	\N
2009/agents/24975	Fouchier, Louis Charles Eugène Joseph de	\N	\N	\N	1869
2009/agents/24976	Agassis, F. J.	\N	\N	\N	\N
2009/agents/24978	Sigurjónsson, Jóhann	\N	\N	1919	1880
2009/agents/3121	Knox, John	\N	\N	1572	\N
2009/agents/1779	Chamisso, Adelbert von	\N	\N	1838	1781
2009/agents/24986	Moody, Julia	\N	\N	\N	1869
2009/agents/24987	Lee, Minnie Mary	\N	\N	1903	1826
2009/agents/24988	Coelho, J. M. Latino (José Maria Latino)	\N	\N	1891	1825
2009/agents/24989	Novák, Jan Václav	\N	\N	1920	1853
2009/agents/2937	Ware, William	\N	\N	1852	1797
2009/agents/24991	Guerville, A. B. de (Amédée Baillot de)	\N	\N	\N	1869
2009/agents/24992	Knaresbrough Rail-Way Committee (Knaresborough, England)	\N	\N	\N	\N
2009/agents/24993	Taylor, David C. (David Clark)	\N	\N	1918	1871
2009/agents/6124	Jacobs, Caroline Elliott Hoogs	\N	\N	1916	1835
2009/agents/24996	Campos, Alfredo	\N	\N	\N	1847
2009/agents/24999	Donkersley, J.	\N	\N	\N	\N
2009/agents/25000	Courtenay, Calista McCabe	\N	\N	\N	\N
2009/agents/25001	Lee, R., Mrs.	\N	\N	1856	1791
2009/agents/25002	Martin, Stuart	\N	\N	\N	\N
2009/agents/25003	Hofland, Mrs. (Barbara)	\N	\N	1844	1770
2009/agents/25004	Stevens, George T. (George Thomas)	\N	\N	1921	1832
2009/agents/25005	Wilkinson, J. (John)	\N	\N	1891	1821
2009/agents/25006	Playtner, H. R.	\N	\N	\N	\N
2009/agents/855	Basile, Giambattista	\N	\N	1632	\N
2009/agents/25007	Arundel, Louis	\N	\N	\N	\N
2009/agents/25008	Adler, Felix	\N	\N	1933	1851
2009/agents/25009	Hart, George	\N	\N	1891	1839
2009/agents/25010	Kemp, William, active 1600	\N	\N	\N	\N
2009/agents/25011	Cholmeley, R. E.	\N	\N	\N	\N
2009/agents/1766	Baring-Gould, S. (Sabine)	\N	\N	1924	1834
2009/agents/25015	Gunn, James E.	\N	\N	\N	1923
2009/agents/25016	Johnston, Henry Phelps	\N	\N	1923	1842
2009/agents/2390	Gerard, James W. (James Watson)	\N	\N	1951	1867
2009/agents/25109	Fosdick, Harry Emerson	\N	\N	1969	1878
2009/agents/25019	Rashdall, Hastings	\N	\N	1924	1858
2009/agents/25020	Gibbons, Herbert Adams	\N	\N	1934	1880
2009/agents/25027	Wither, George	\N	\N	1667	1588
2009/agents/1305	Inchbald, Mrs.	\N	\N	1821	1753
2009/agents/25023	Potter, Margaret Horton	\N	\N	1911	1881
2009/agents/25024	Curry, S. S. (Samuel Silas)	\N	\N	1921	1847
2009/agents/25086	Drachmann, Holger	\N	\N	1908	1846
2009/agents/25030	Faribault, G.-B. (Georges-Barthélemi)	\N	\N	1866	1789
2009/agents/25031	Knowles, Robert E. (Robert Edward)	\N	\N	1946	1868
2009/agents/25034	La Peyrère, Isaac de	\N	\N	1676	1594
2009/agents/25037	Jackson, Leroy F. (Leroy Freeman)	\N	\N	1958	1881
2009/agents/25040	Blunt, John Henry	\N	\N	1884	1823
2009/agents/25044	Mitchell, Alexander F. (Alexander Ferrier)	\N	\N	1899	1822
2009/agents/25046	Monteverde, Cesare	\N	\N	\N	\N
2009/agents/25047	Cruttwell, C. R. M. F. (Charles Robert Mowbray Fraser)	\N	\N	1941	1887
2009/agents/25048	McCormack, Mary A.	\N	\N	\N	\N
2009/agents/25050	Richards, John N.	\N	\N	\N	\N
2009/agents/25051	Sherman, John	\N	\N	1900	1823
2009/agents/25052	Howard, J. Q. (James Quay)	\N	\N	1912	1836
2009/agents/25053	Smith, Grafton Elliot	\N	\N	1937	1871
2009/agents/25055	Sterrett, Frances R. (Frances Roberta)	\N	\N	1947	1869
2009/agents/25056	Dawson, W. F. (William Francis)	\N	\N	\N	\N
2009/agents/25060	Malheiro, Agostinho Marques Perdigão	\N	\N	1881	1824
2009/agents/25059	Ostwald, Hans	\N	\N	1940	1873
2009/agents/25062	Jusserand, J. J. (Jean Jules)	\N	\N	1932	1855
2009/agents/25063	Lees, J. Cameron (James Cameron)	\N	\N	1913	1834
2009/agents/1544	Austin, Jane G. (Jane Goodwin)	\N	\N	1894	1831
2009/agents/25065	Noailles, Anna de	\N	\N	1933	1876
2009/agents/25066	Williams, John H. (John Harvey)	\N	\N	\N	1864
2009/agents/32007	Powers, Paul S. (Paul Sylvester)	\N	\N	1971	1905
2009/agents/1744	Lever, Charles James	\N	\N	1872	1806
2009/agents/25072	Harrison, Earl Stanley	\N	\N	\N	1871
2009/agents/25073	Moore, Edward Alexander	\N	\N	\N	1842
2009/agents/25078	Gleichen, Edward, Lord	\N	\N	1937	1863
2009/agents/25079	Wilmot-Buxton, H. J. (Harry John)	\N	\N	1911	1843
2009/agents/25080	Lacretelle, Pierre de	\N	\N	1969	1886
2009/agents/25084	Wagstaffe, William	\N	\N	1725	1685
2009/agents/25087	Creswell, John A. J. (John Angel James)	\N	\N	1891	1828
2009/agents/2097	Lowe, Samuel E. (Samuel Edward)	\N	\N	1952	1890
2009/agents/25092	Clark, George Washington	\N	\N	\N	1812
2009/agents/2838	Vandercook, Margaret	\N	\N	\N	1876
2009/agents/25104	Powers, Mabel	\N	\N	\N	\N
2009/agents/25105	Finn, James	\N	\N	1872	\N
2009/agents/25106	Bates, Joseph	\N	\N	1872	1792
2009/agents/25107	Beadle, Charles	\N	\N	\N	\N
2009/agents/25108	Keifer, Joseph Warren	\N	\N	1932	1836
2009/agents/25110	Coppel, Alfred	\N	\N	2004	1921
2009/agents/25111	Alexander, Archibald B. D. (Archibald Browning Drysdale)	\N	\N	1931	1855
2009/agents/25112	Innes, A. Taylor (Alexander Taylor)	\N	\N	1912	1833
2009/agents/25113	Jack, George	\N	\N	\N	\N
2009/agents/25115	Hall, Herbert J. (Herbert James)	\N	\N	1923	1870
2009/agents/8612	Beard, Daniel Carter	\N	\N	1941	1850
2009/agents/25429	Vandenburg, G. L.	\N	\N	\N	\N
2009/agents/25117	Canton, William	\N	\N	1926	1845
2009/agents/1855	Jackson, Gabrielle E. (Gabrielle Emilie)	\N	\N	\N	1861
2009/agents/25119	Francatelli, Charles Elmé	\N	\N	1876	1805
2009/agents/25120	Bayne, Samuel G. (Samuel Gamble)	\N	\N	1924	1844
2009/agents/25123	Persius	\N	\N	\N	\N
2009/agents/144	Chaucer, Geoffrey	\N	\N	1400	1342
2009/agents/25127	Ahlqvist, August	\N	\N	1889	1826
2009/agents/25128	Keyworth, J. W.	\N	\N	\N	\N
2009/agents/25129	English, Douglas	\N	\N	1939	1870
2009/agents/2255	Dent, John Charles	\N	\N	1888	1841
2009/agents/25130	Meek, S. P. (Sterner St. Paul)	\N	\N	1972	1894
2009/agents/25131	Knowles, Matilda Darroch	\N	\N	1886	1811
2009/agents/25133	Perry, Ralph Barton	\N	\N	1957	1876
2009/agents/25134	Burton, John Hill	\N	\N	1881	1809
2009/agents/25135	Jón Hjaltason	\N	\N	1883	1839
2009/agents/25136	Ingimundur Sveinsson	\N	\N	1926	1873
2009/agents/25137	Stewart, Charles D. (Charles David)	\N	\N	1960	1868
2009/agents/25138	Purves, George Tybout	\N	\N	1901	1852
2009/agents/25139	Oppenheim, L. (Lassa)	\N	\N	1919	1858
2009/agents/25141	Schmid, Rudolf	\N	\N	1907	1828
2009/agents/25143	Vermigli, Pietro Martire	\N	\N	1562	1499
2009/agents/25145	Lanciani, Rodolfo Amedeo	\N	\N	1929	1847
2009/agents/25146	Vincent, Harl	\N	\N	1968	1893
2009/agents/25148	Charlier, C. V. L. (Carl Vilhelm Ludwig)	\N	\N	1934	1862
2009/agents/25150	Stern, Sigmon M. (Sigmon Martin)	\N	\N	\N	\N
2009/agents/3015	Gellert, Christian Fürchtegott	\N	\N	1769	1715
2009/agents/25152	Leamy, Edmund	\N	\N	1904	1848
2009/agents/25155	Kelley, J. D. Jerrold (James Douglas Jerrold)	\N	\N	1922	1847
2009/agents/25156	Foley, Kate M.	\N	\N	\N	\N
2009/agents/25157	Ernst, Paul	\N	\N	1985	1899
2009/agents/25158	Froest, Frank	\N	\N	\N	\N
2009/agents/25159	Morison, William	\N	\N	1937	1843
2009/agents/25160	Sparks, David R.	\N	\N	\N	\N
2009/agents/25161	Sullivan, W. R. Washington (William Robert Washington)	\N	\N	\N	\N
2009/agents/25163	Moreton, Charles	\N	\N	\N	\N
2009/agents/25164	Weatherly, F. E. (Frederic Edward)	\N	\N	1929	1848
2009/agents/25165	Marzials, Ada M.	\N	\N	\N	\N
2009/agents/25168	Terence	\N	\N	\N	\N
2009/agents/25170	Trotter, I. Lilias (Isabella Lilias)	\N	\N	1928	1853
2009/agents/25171	Poole, Bertram W. H. (Bertram William Henry)	\N	\N	1957	1880
2009/agents/25172	Roch, Éline	\N	\N	\N	\N
2009/agents/25175	Richardson, James Hugh	\N	\N	1963	1894
2009/agents/31338	Baker, Sarah S. (Sarah Schoonmaker)	\N	\N	1906	1824
2009/agents/25178	Rippey, Sarah Cory	\N	\N	\N	\N
2009/agents/25179	Murray, David Christie	\N	\N	1907	1847
2009/agents/25180	J. L. B.	\N	\N	\N	\N
2009/agents/25181	Herzog, Rudolf	\N	\N	1943	1869
2009/agents/25182	Walk, Charles Edmonds	\N	\N	\N	1875
2009/agents/25183	Cumont, Franz Valery Marie	\N	\N	1947	1868
2009/agents/25185	Simak, Clifford D.	\N	\N	1988	1904
2009/agents/942	Tagore, Rabindranath	\N	\N	1941	1861
2009/agents/25189	MacBeth, R. G. (Roderick George)	\N	\N	1934	1858
2009/agents/25190	Hamilton, Levi Jackson	\N	\N	\N	\N
2009/agents/25191	Crowther, Mary Owens	\N	\N	\N	\N
2009/agents/25195	Winterbotham, R. R. (Russell Robert)	\N	\N	1971	1904
2009/agents/25196	Waldeyer, Graph	\N	\N	\N	\N
2009/agents/25199	Fuller, Anna	\N	\N	1916	1853
2009/agents/25201	Jones, Edward Smyth	\N	\N	\N	1881
2009/agents/25684	Moule, H. C. G. (Handley Carr Glyn)	\N	\N	1920	1841
2009/agents/25203	Anderson, Poul	\N	\N	2001	1926
2009/agents/25204	Ginther, Pemberton	\N	\N	1959	1869
2009/agents/25209	Mathews, Cornelius	\N	\N	1889	1817
2009/agents/25211	Morgan, J. de (Jacques)	\N	\N	1924	1857
2009/agents/26427	West, John	\N	\N	1845	1778
2009/agents/25213	De Koven, Anna	\N	\N	\N	1860
2009/agents/25216	Fox, Frank	\N	\N	1960	1874
2009/agents/25217	Crellin, H. N. (Horatio Nelson)	\N	\N	\N	\N
2009/agents/31515	Massé, H. J. L. J. (Henri Jean Louis Joseph)	\N	\N	\N	1860
2009/agents/25220	Hawes, Stephen	\N	\N	\N	\N
2009/agents/25221	La Landelle, G. de	\N	\N	1886	1812
2009/agents/25222	Kainen, Jacob	\N	\N	2001	1909
2009/agents/25223	Fournel, Victor	\N	\N	1894	1829
2009/agents/3079	Winslow, Helen M. (Helen Maria)	\N	\N	1938	1851
2009/agents/25226	Guyon, Jeanne Marie Bouvier de la Motte	\N	\N	1717	1648
2009/agents/1956	Bennet, Robert Ames	\N	\N	1954	1870
2009/agents/25228	Eustace, Robert	\N	\N	1943	1854
2009/agents/25229	Boone, Silas K.	\N	\N	\N	\N
2009/agents/25232	Stevens, Isaac Newton	\N	\N	1920	1858
2009/agents/25233	Bailey, John Cann	\N	\N	1931	1864
2009/agents/25235	Robinson, Eliot H. (Eliot Harlow)	\N	\N	\N	1884
2009/agents/25237	Petrucci, Raphaël	\N	\N	1917	1872
2009/agents/25240	Black, Margaret Moyes	\N	\N	1935	1853
2009/agents/25245	Arriaga, Manuel de	\N	\N	1917	1840
2009/agents/25246	Weinbaum, Stanley G. (Stanley Grauman)	\N	\N	1935	1902
2009/agents/32344	Fairbanks, Harold W. (Harold Wellman)	\N	\N	\N	1860
2009/agents/25248	Scott-James, R. A. (Rolfe Arnold)	\N	\N	\N	1878
2009/agents/25251	Taylor, C. Bryson	\N	\N	\N	1880
2009/agents/25252	Edman, Irwin	\N	\N	1954	1896
2009/agents/2532	Allison, Samuel B. (Samuel Buell)	\N	\N	\N	1861
2009/agents/25256	Meyer, Zoe	\N	\N	\N	\N
2009/agents/25258	Delafield, John	\N	\N	\N	\N
2009/agents/26832	Wallace, F. L. (Floyd L.)	\N	\N	2004	1915
2009/agents/25259	Tennyson, A. B. S. (Alfred Browning Stanley)	\N	\N	1952	1878
2009/agents/1191	Bryce, James Bryce, Viscount	\N	\N	1922	1838
2009/agents/25264	Nichols, George Herbert Fosdike	\N	\N	\N	\N
2009/agents/25263	Reese, A. M. (Albert Moore)	\N	\N	\N	1872
2009/agents/25265	Pessanha, Camilo Almeida	\N	\N	1926	1867
2009/agents/25266	Studd, C. T. (Charles Thomas)	\N	\N	1931	1860
2009/agents/25268	Janifer, Laurence M.	\N	\N	2002	1933
2009/agents/36033	Florian	\N	\N	1794	1755
2009/agents/25267	Garrett, Randall	\N	\N	1987	1927
2009/agents/25275	Morton, Edward	\N	\N	\N	\N
2009/agents/25279	Fleury de Chaboulon, Pierre Alexandre Édouard, baron	\N	\N	1835	1779
2009/agents/25276	Fyfe, H. B. (Horace Bowne)	\N	\N	1997	1918
2009/agents/25277	Hughes, Vincent	\N	\N	\N	\N
2009/agents/25280	Bronson, Edgar Beecher	\N	\N	1917	1856
2009/agents/25282	Amos, Flora Ross	\N	\N	\N	1881
2009/agents/25285	Reuter, Christian	\N	\N	1712	1665
2009/agents/2616	Hecht, Ben	\N	\N	1964	1894
2009/agents/25286	Sharswood, George	\N	\N	1883	1810
2009/agents/25287	Löfving, Stefan	\N	\N	1777	1689
2009/agents/25288	Coyne, James H. (James Henry)	\N	\N	\N	1849
2009/agents/25289	Abercrombie, John	\N	\N	1844	1780
2009/agents/25290	Hutton, William Holden	\N	\N	1930	1860
2009/agents/25291	Bèze, Théodore de	\N	\N	1605	1519
2009/agents/25293	Merriam, George Spring	\N	\N	1914	1843
2009/agents/25295	R. M.	\N	\N	\N	\N
2009/agents/25296	Meyer, F. B. (Frederick Brotherton)	\N	\N	1929	1847
2009/agents/25297	Barroso, Carlos	\N	\N	\N	\N
2009/agents/25300	Berens, E. M.	\N	\N	\N	\N
2009/agents/25302	Villey, Pierre	\N	\N	1933	1879
2009/agents/25306	Brougnes, Auguste	\N	\N	\N	1812
2009/agents/25307	Gilbert, Henry	\N	\N	\N	1868
2009/agents/25308	Adams, Joseph Quincy	\N	\N	1946	1881
2009/agents/25309	Searchfield, Emilie	\N	\N	\N	\N
2009/agents/25311	Foxe, John	\N	\N	1587	1516
2009/agents/2703	Foote, Mary Hallock	\N	\N	1938	1847
2009/agents/25314	Hopkins, Gerard Manley	\N	\N	\N	1844
2009/agents/25317	Stuart, Florence Partello	\N	\N	\N	\N
2009/agents/25318	Sullivan, May Kellogg	\N	\N	\N	\N
2009/agents/25319	Martineau, Harriet	\N	\N	1876	1802
2009/agents/25320	Leblanc, Georgette	\N	\N	1941	1869
2009/agents/25322	Moreck, Curt	\N	\N	1957	1888
2009/agents/4824	Baerlein, Henry	\N	\N	1960	1875
2009/agents/25323	Ordway, Edith B. (Edith Bertha)	\N	\N	1944	1877
2009/agents/25326	Kelley, Truman Lee	\N	\N	1961	1884
2009/agents/25329	Cole, Everett B.	\N	\N	1977	1918
2009/agents/25330	Jones, Owen	\N	\N	1874	1809
2009/agents/2843	Clare, John	\N	\N	1864	1793
2009/agents/975	Forster, E. M. (Edward Morgan)	\N	\N	1970	1879
2009/agents/25333	Ayres, Alfred	\N	\N	1902	1825
2009/agents/25335	Watson, Paul Barron	\N	\N	1948	1861
2009/agents/25336	Pullan, Leighton	\N	\N	1940	1865
2009/agents/25337	Lande, Irving W.	\N	\N	\N	\N
2009/agents/25339	DeKy, Thornton	\N	\N	\N	\N
2009/agents/25340	Beirão, Mário Pires Gomes	\N	\N	1965	1890
2009/agents/25341	Leftwich, Edmund Harry	\N	\N	\N	\N
2009/agents/25342	Wolf, George D.	\N	\N	\N	1923
2009/agents/25343	Fort, Charles	\N	\N	1932	1874
2009/agents/25344	Pennell, T. L. (Theodore Leighton)	\N	\N	1912	1867
2009/agents/34850	Sackville-West, V. (Victoria)	\N	\N	1962	1892
2009/agents/25349	Dufau, Th.	\N	\N	\N	\N
2009/agents/25350	Shepherd, Ambrose	\N	\N	\N	\N
2009/agents/25351	Rockwell, F. F. (Frederick Frye)	\N	\N	1976	1884
2009/agents/25352	Northcote, Rosalind	\N	\N	1950	1873
2009/agents/25353	Orr, Lucinda Lee	\N	\N	\N	\N
2009/agents/25355	Marlys, Jean	\N	\N	\N	\N
2009/agents/25360	Praga, Marco	\N	\N	1929	1862
2009/agents/25361	Trusler, John	\N	\N	1820	1735
2009/agents/25364	Serra, Antonio, active 1613	\N	\N	\N	\N
2009/agents/25366	Treves, Virginia	\N	\N	1916	1849
2009/agents/2759	Fogazzaro, Antonio	\N	\N	1911	1842
2009/agents/25367	Guidi, Tommasina	\N	\N	1903	1833
2009/agents/25368	Sangiorgio, Gaetano	\N	\N	1910	1843
2009/agents/25369	Vertua Gentile, Anna	\N	\N	1926	1850
2009/agents/25370	Júnior, João Baptista Gomes	\N	\N	1803	\N
2009/agents/25371	Pimentel, Alberto	\N	\N	1925	1849
2009/agents/25372	Merliss, Reuben (Reuben Robert)	\N	\N	1987	1915
2009/agents/25374	Clifton, Mark	\N	\N	1963	1906
2009/agents/25375	Henschke, Alfred	\N	\N	1928	1890
2009/agents/25376	McCombie, William	\N	\N	1880	1805
2009/agents/25381	Moore, Joel R. (Joel Roscoe)	\N	\N	\N	1879
2009/agents/33434	Samachson, Joseph	\N	\N	1980	1906
2009/agents/25385	Wilson, John Dover	\N	\N	1969	1881
2009/agents/25386	Jones, Raymond F.	\N	\N	1994	1915
2009/agents/25389	Sampson, Emma Speed	\N	\N	1947	1868
2009/agents/25390	Mackie, J. Milton (John Milton)	\N	\N	1894	1813
2009/agents/25388	Charless, Charlotte Taylor Blow	\N	\N	\N	\N
2009/agents/1787	Omar Khayyam	\N	\N	1122	1048
2009/agents/25392	Austen-Leigh, William	\N	\N	\N	\N
2009/agents/25394	Wellman, Manly Wade	\N	\N	1986	1903
2009/agents/1821	Talmage, James E. (James Edward)	\N	\N	1933	1862
2009/agents/25397	Brossard, David	\N	\N	\N	\N
2009/agents/25398	Brackett, Leigh	\N	\N	1978	1915
2009/agents/25399	Cocking, Ron	\N	\N	\N	\N
2009/agents/25402	Godwin, Tom	\N	\N	1980	1915
2009/agents/25403	Strickland, W. P. (William Peter)	\N	\N	1884	1809
2009/agents/25411	La Harpe, Jean-François de	\N	\N	1803	1739
2009/agents/25413	Pohl, Frederik	\N	\N	2013	1919
2009/agents/25414	Knight, Damon	\N	\N	2002	1922
2009/agents/25415	Burgersdijk, L. A. J. (Leendert Alexander Johannes)	\N	\N	1900	1828
2009/agents/25416	Keysor, Jennie Ellis	\N	\N	\N	1860
2009/agents/25417	Stockley, Cynthia	\N	\N	1936	1883
2009/agents/25418	Le Goffic, Charles	\N	\N	1932	1863
2009/agents/1986	Sumner, Charles	\N	\N	1874	1811
2009/agents/25420	Wood, Thomas	\N	\N	\N	1883
2009/agents/25421	Leiber, Fritz	\N	\N	1992	1910
2009/agents/25422	Howard, Francis E. (Francis Edward)	\N	\N	\N	1858
2009/agents/25424	De Leon, T. C. (Thomas Cooper)	\N	\N	1914	1839
2009/agents/25426	Oakey, Daniel	\N	\N	\N	\N
2009/agents/25428	Cowling, Henry	\N	\N	1945	1874
2009/agents/25430	Alexander, De Alva Stanwood	\N	\N	1925	1845
2009/agents/25432	Hayens, Herbert	\N	\N	1944	1861
2009/agents/35040	Harmon, Jim	\N	\N	2010	1933
2009/agents/25434	Cole, Les	\N	\N	1985	1904
2009/agents/25435	Bailey, William Francis	\N	\N	\N	1861
2009/agents/3258	Smith, David Eugene	\N	\N	1944	1860
2009/agents/2807	Hale, Horatio	\N	\N	1896	1817
2009/agents/25438	Russell, John E. (John Edwards)	\N	\N	1903	1834
2009/agents/25439	Penniman, James Hosmer	\N	\N	1931	1860
2009/agents/25440	Harper, Henry Howard	\N	\N	1953	1871
2009/agents/25441	Koopman, Harry Lyman	\N	\N	1937	1860
2009/agents/25442	Roberts, W. (William)	\N	\N	1940	1862
2009/agents/25443	Spofford, Ainsworth Rand	\N	\N	1908	1825
2009/agents/25445	Grimarest, Jean-Léonor Le Gallois de	\N	\N	1713	1659
2009/agents/25447	Almada Negreiros, José de	\N	\N	1970	1893
2009/agents/25450	Cross, C. F. (Charles Frederick)	\N	\N	1935	1855
2009/agents/25452	Almeida, José Valentim Fialho de	\N	\N	1911	1857
2009/agents/25453	Sprague, Charles	\N	\N	1875	1791
2009/agents/25454	Kroeh, Charles Frederick	\N	\N	1928	1846
2009/agents/25457	M., Antonino	\N	\N	\N	\N
2009/agents/25458	Shabeeny, Abd Salam, active 1820	\N	\N	\N	\N
2009/agents/25460	Pascoais, Teixeira de	\N	\N	1952	1877
2009/agents/25461	Arnault, A.-V. (Antoine-Vincent)	\N	\N	1834	1766
2009/agents/25462	Sadão, Elisino	\N	\N	\N	\N
2009/agents/26287	Raabe, Heinrich August	\N	\N	1841	1759
2009/agents/25463	Wright, Joseph	\N	\N	1930	1855
2009/agents/25464	Snyder, Jean M.	\N	\N	\N	\N
2009/agents/1359	O'Neill, Eugene	\N	\N	1953	1888
2009/agents/25465	Bergh van Eysinga-Elias, Jeanette van den	\N	\N	1957	1880
2009/agents/25466	Rapisardi, Mario	\N	\N	1912	1844
2009/agents/25467	Parreira, Carlos	\N	\N	1950	1890
2009/agents/25469	Lerrigo, Charles Henry	\N	\N	1955	1872
2009/agents/25470	Dumont, Júlio	\N	\N	\N	\N
2009/agents/25471	Santos, C. Afonso dos	\N	\N	\N	\N
2009/agents/25473	Riehl, Wilhelm Heinrich	\N	\N	1897	1823
2009/agents/25474	Moukhanoff, Michael	\N	\N	\N	\N
2009/agents/25476	Babcock & Wilcox Company	\N	\N	\N	\N
2009/agents/25479	Kompert, Leopold	\N	\N	1886	1822
2009/agents/36301	Senarens, Luis	\N	\N	1939	1863
2009/agents/25481	Devereux, Margaret	\N	\N	\N	\N
2009/agents/25482	Abbott, G. F. (George Frederick)	\N	\N	\N	\N
2009/agents/25483	Forte, Arnaldo	\N	\N	\N	\N
2009/agents/25484	Boto, António Tomás	\N	\N	1959	1897
2009/agents/25486	Spivak, John L. (John Louis)	\N	\N	1981	1897
2009/agents/25487	Cresee, Franklin Allison	\N	\N	\N	\N
2009/agents/25488	Hawaii	\N	\N	\N	\N
2009/agents/25489	United States. Patent Office	\N	\N	\N	\N
2009/agents/36282	Gunter, Archibald Clavering	\N	\N	1907	1847
2009/agents/25492	Furniss, Harry	\N	\N	1925	1854
2009/agents/25493	Burnet, John	\N	\N	1868	1784
2009/agents/25494	Mason, Walt	\N	\N	1939	1862
2009/agents/25496	Palliser, Bury, Mrs.	\N	\N	1878	1805
2009/agents/25497	Allan, P. B. M. (Philip Bertram Murray)	\N	\N	1973	1884
2009/agents/25498	Scott, Duncan Campbell	\N	\N	1947	1862
2009/agents/25500	Rose, Elise Whitlock	\N	\N	\N	\N
2009/agents/25501	Hansen, Marcus Lee	\N	\N	1938	1892
2009/agents/3337	Raleigh, Walter	\N	\N	1618	\N
2009/agents/32636	Winkel, L. A. te	\N	\N	1868	1809
2009/agents/25506	Proença, Raul Sangreman	\N	\N	1941	1884
2009/agents/25508	Du Chaillu, Paul B. (Paul Belloni)	\N	\N	1903	1835
2009/agents/25509	Lima, João de Figueiredo Maio e	\N	\N	1851	1779
2009/agents/25512	Quigg, Lemuel Ely	\N	\N	1919	1863
2009/agents/25513	Custance, Olive	\N	\N	1944	1874
2009/agents/25514	Büttner, August	\N	\N	\N	\N
2009/agents/33364	Fanny, Aunt	\N	\N	1894	1822
2009/agents/1797	Brillat-Savarin	\N	\N	1826	1755
2009/agents/25517	Smith, John Bernhard	\N	\N	1912	1858
2009/agents/25518	Burn Murdoch, W. G. (William Gordon)	\N	\N	1939	1862
2009/agents/25519	Niemann, Karen	\N	\N	\N	\N
2009/agents/25520	Aubert, Eugène	\N	\N	\N	\N
2009/agents/25521	Janson, Kristofer	\N	\N	1917	1841
2009/agents/25523	Apjohn, Fannie Louise	\N	\N	\N	\N
2009/agents/860	Hogg, James	\N	\N	1835	1770
2009/agents/25526	Baird, Henry Martyn	\N	\N	1906	1832
2009/agents/25527	Presland, John	\N	\N	1975	1885
2009/agents/25531	Jennings, Robert	\N	\N	1893	1824
2009/agents/25532	Pires, Ernesto	\N	\N	1884	1857
2009/agents/25533	Crevaux, Jules	\N	\N	1882	1847
2009/agents/25534	Gillie, E. A.	\N	\N	\N	\N
2009/agents/25535	Baker, B. Granville (Bernard Granville)	\N	\N	1957	1870
2009/agents/25537	Denon, Vivant	\N	\N	1825	1747
2009/agents/25539	McGibeny, Donald	\N	\N	\N	\N
2009/agents/25540	Carus, Paul	\N	\N	1919	1852
2009/agents/25541	Threlfall, Richard	\N	\N	\N	\N
2009/agents/2309	Adye, John, Sir	\N	\N	1900	1819
2009/agents/25543	Ambrose, Saint, Bishop of Milan	\N	\N	397	\N
2009/agents/25544	May, Robert	\N	\N	\N	1588
2009/agents/25547	Brisson, Pierre-Raymond de	\N	\N	\N	1745
2009/agents/25549	Marty, Aletta E.	\N	\N	\N	\N
2009/agents/25550	Power, Tyrone	\N	\N	1841	1797
2009/agents/25552	Pennell, Elizabeth Robins	\N	\N	1936	1855
2009/agents/25554	Hall, Nathan Kelsey	\N	\N	1874	1810
2009/agents/25557	Powers, Melvin	\N	\N	\N	1922
2009/agents/25558	Foreman, John, F.R.G.S.	\N	\N	\N	\N
2009/agents/25559	Gray, Joslyn	\N	\N	\N	\N
2009/agents/25561	Fleming, Brandon	\N	\N	\N	\N
2009/agents/25560	Williams, Howard	\N	\N	1931	1837
2009/agents/25562	Dammer, Udo	\N	\N	1920	1860
2009/agents/25563	Löns, Hermann	\N	\N	1914	1866
2009/agents/2001	Myers, Anna Balmer	\N	\N	\N	\N
2009/agents/25567	Koidula, Lydia	\N	\N	1886	1843
2009/agents/25568	Wheldon, Rupert H.	\N	\N	\N	\N
2009/agents/25571	Hamilton, George, surgeon	\N	\N	\N	\N
2009/agents/939	Mitford, Mary Russell	\N	\N	1855	1787
2009/agents/25574	Higinbotham, H. D.	\N	\N	\N	\N
2009/agents/25575	Mukerji, Dhan Gopal	\N	\N	1936	1890
2009/agents/25212	West, John	\N	\N	1873	1809
2009/agents/25577	John, the Apostle, Saint	\N	\N	\N	\N
2009/agents/24971	Jacobs, Aletta H. (Aletta Henriette)	\N	\N	1929	1854
2009/agents/907	Pope, Alexander	\N	\N	1744	1688
2009/agents/25583	Fenollosa, Mary McNeil	\N	\N	1954	\N
2009/agents/25584	Barnett, Lionel D. (Lionel David)	\N	\N	1960	1871
2009/agents/25586	Quinton, Marie	\N	\N	\N	\N
2009/agents/25587	Rodó, José Enrique	\N	\N	1917	1872
2009/agents/5843	Blicher, Steen Steensen	\N	\N	1848	1782
2009/agents/25588	Moore, Harry	\N	\N	\N	\N
2009/agents/25589	Keppel, Henry, Sir	\N	\N	1904	1809
2009/agents/2463	Widdemer, Margaret	\N	\N	1978	1884
2009/agents/25592	Maine, Henry Sumner, Sir	\N	\N	1888	1822
2009/agents/25593	Jacobs, Emilie Van Beil	\N	\N	\N	1875
2009/agents/25594	Whitehill, Dorothy	\N	\N	\N	\N
2009/agents/25595	Coffin, Charles Carleton	\N	\N	1896	1823
2009/agents/25596	Levinger, Elma Ehrlich	\N	\N	\N	1887
2009/agents/25597	Code, Mary L.	\N	\N	\N	\N
2009/agents/25598	Guilmin, A. (Adrien)	\N	\N	1884	1812
2009/agents/31624	Bizet, Georges	\N	\N	1875	1838
2009/agents/4113	Whipple, Wayne	\N	\N	1942	1856
2009/agents/25602	Whitman, Stephen French	\N	\N	\N	\N
2009/agents/864	Larcom, Lucy	\N	\N	1893	1824
2009/agents/25606	Scott, Morgan	\N	\N	\N	\N
2009/agents/231	Anderson, Sherwood	\N	\N	1941	1876
2009/agents/25607	Floyd, William	\N	\N	\N	\N
2009/agents/25608	Blish, James	\N	\N	1975	1921
2009/agents/25609	Julian, George Washington	\N	\N	1899	1817
2009/agents/25610	Gilmore, James R. (James Roberts)	\N	\N	1903	1822
2009/agents/25611	Stuck, Hudson	\N	\N	1920	1863
2009/agents/25613	Budrys, Algis	\N	\N	2008	1931
2009/agents/25614	Schrijnen, Jos.	\N	\N	1937	1869
2009/agents/25615	Markham, Gervase	\N	\N	\N	\N
2009/agents/25623	Harris, Joseph	\N	\N	\N	\N
2009/agents/296	Bacon, Francis	\N	\N	1626	1561
2009/agents/866	Ball, Robert S. (Robert Stawell)	\N	\N	1913	1840
2009/agents/7053	Beard, Mary Ritter	\N	\N	1958	1876
2009/agents/25641	Harker, L. Allen (Lizzie Allen)	\N	\N	1933	1863
2009/agents/25620	Chaplin, Heman White	\N	\N	1924	1847
2009/agents/25822	Warner-Sleigh, Mrs.	\N	\N	\N	\N
2009/agents/25621	Bierens de Haan, J. D. (Johannes Diderik)	\N	\N	1943	1866
2009/agents/25622	Vigée-Lebrun, Louise-Elisabeth	\N	\N	1842	1755
2009/agents/25624	Vayreda, Marià	\N	\N	1903	1853
2009/agents/25626	Henney, Nella Braddy	\N	\N	\N	1894
2009/agents/867	Procter, Adelaide Anne	\N	\N	1864	1825
2009/agents/25634	Seacole, Mary	\N	\N	1881	1805
2009/agents/25636	Wilkinson, William Cleaver	\N	\N	1920	1833
2009/agents/25638	Canot, Theodore	\N	\N	1860	1804
2009/agents/25639	Ocantos, Carlos María	\N	\N	1949	1860
2009/agents/25640	Abbey, Henry	\N	\N	1911	1842
2009/agents/25643	Romero, George A.	\N	\N	\N	\N
2009/agents/25652	Treitschke, Heinrich von	\N	\N	1896	1834
2009/agents/25971	Marcy, Randolph Barnes	\N	\N	1887	1812
2009/agents/25655	Work, Milton C. (Milton Cooper)	\N	\N	1934	1864
2009/agents/2146	Beesley, Lawrence	\N	\N	1967	1877
2009/agents/25668	Winton, Julia de	\N	\N	\N	\N
2009/agents/25669	Lowndes, Robert W.	\N	\N	1998	1916
2009/agents/25671	Wagner, Charles	\N	\N	1918	1852
2009/agents/25666	Putnam, Eleanor	\N	\N	1886	1856
2009/agents/25674	Arnold, Allan	\N	\N	\N	\N
2009/agents/3220	Chapman, J. Wilbur (John Wilbur)	\N	\N	1918	1859
2009/agents/25675	Cullom, Shelby M. (Shelby Moore)	\N	\N	1914	1829
2009/agents/25676	Maréchal, Sylvain	\N	\N	1803	1750
2009/agents/25678	De Morgan, Augustus	\N	\N	1871	1806
2009/agents/25707	Cutten, George Barton	\N	\N	1962	1874
2009/agents/25679	Aycock, Roger D.	\N	\N	2004	1914
2009/agents/25680	Smith, Evelyn E.	\N	\N	2000	1922
2009/agents/25681	Synge, M. B. (Margaret Bertha)	\N	\N	1939	\N
2009/agents/25688	Archer, Richard	\N	\N	\N	\N
2009/agents/25693	Hodson, Thomas	\N	\N	\N	\N
2009/agents/25702	Remondino, P. C. (Peter Charles)	\N	\N	1926	1846
2009/agents/25706	Hilary, Saint, Bishop of Poitiers	\N	\N	366	\N
2009/agents/25709	MacApp, C. C.	\N	\N	1971	1917
2009/agents/25710	Clinton, Ed M.	\N	\N	2006	1926
2009/agents/25711	Banta, Frank	\N	\N	\N	\N
2009/agents/25712	Mohler, Will	\N	\N	\N	\N
2009/agents/25713	Sillars, John	\N	\N	\N	\N
2009/agents/25714	Tevis, Walter S.	\N	\N	1984	1928
2009/agents/25715	McConnel, John Ludlum	\N	\N	1862	1826
2009/agents/25716	Ferreira, António Florêncio	\N	\N	1914	1848
2009/agents/25717	Smith, Harriet L. (Harriet Lummis)	\N	\N	\N	\N
2009/agents/25718	Shaw, Larry T.	\N	\N	1985	1924
2009/agents/25719	Carroll, William	\N	\N	2014	1915
2009/agents/25720	Lafferty, R. A.	\N	\N	2002	1914
2009/agents/25722	Hoffman, Charles Fenno	\N	\N	1884	1806
2009/agents/5848	O'Brien, Fitz James	\N	\N	1862	1828
2009/agents/25724	Ludlow, Fitz Hugh	\N	\N	1870	1836
2009/agents/25725	Lefevre, Edwin	\N	\N	1943	1871
2009/agents/25727	Stoddard, Lorimer	\N	\N	1901	1864
2009/agents/25728	Hayes, Augustus Allen	\N	\N	1892	1837
2009/agents/25731	Flagg, Edmund	\N	\N	1890	1815
2009/agents/25732	Urban, Helen M.	\N	\N	\N	\N
2009/agents/25735	Boutell, Charles	\N	\N	1877	1812
2009/agents/25744	Reynolds, Mack	\N	\N	1983	1917
2009/agents/25741	Vaders, Henrietta	\N	\N	\N	\N
2009/agents/25746	Duval, Louis François Marin	\N	\N	1917	1840
2009/agents/25747	Rebouças, Antonio Pereira	\N	\N	1880	1798
2009/agents/2215	Leprohon, Mrs. (Rosanna Eleanor)	\N	\N	1879	1829
2009/agents/25752	Vega, Lope de	\N	\N	1635	1562
2009/agents/931	Long, Helen Beecher	\N	\N	\N	\N
2009/agents/25754	Herbert, Frank	\N	\N	1986	1920
2009/agents/25755	Agnel, Émile	\N	\N	1882	1810
2009/agents/25756	Stanwood, Avis A. Burnham	\N	\N	\N	\N
2009/agents/25760	Eschstruth, Nataly von	\N	\N	1939	1860
2009/agents/25762	Niese, Charlotte	\N	\N	1935	1854
2009/agents/25764	Wildenbruch, Ernst von	\N	\N	1909	1845
2009/agents/2991	Bethge, Hans	\N	\N	1946	1876
2009/agents/870	Lee, Robert E. (Robert Edward)	\N	\N	1914	1843
2009/agents/25766	Lee, Hannah Farnham Sawyer	\N	\N	1865	1780
2009/agents/25767	Young, Robert F.	\N	\N	1986	1915
2009/agents/25769	Vloten Elderinck, D. Ph. van	\N	\N	\N	\N
2009/agents/25770	Carrere, Emilio	\N	\N	1947	1881
2009/agents/25771	Jowett, John Henry	\N	\N	1923	1864
2009/agents/25772	Spearman, Frank H. (Frank Hamilton)	\N	\N	1937	1859
2009/agents/25773	Ettlinger, Karl	\N	\N	1939	1882
2009/agents/25774	Lockhart, Caroline	\N	\N	1962	1870
2009/agents/25776	Strange, Michael	\N	\N	\N	\N
2009/agents/25778	Danckaerts, Jasper	\N	\N	\N	1639
2009/agents/25779	Farnham, Albert Burton	\N	\N	\N	1870
2009/agents/25785	Shirley, Dame	\N	\N	1906	1819
2009/agents/25786	Dorset, Catherine Ann Turner	\N	\N	1816	1749
2009/agents/25788	Cecil, Sabina	\N	\N	\N	\N
2009/agents/25789	Cazotte, Jacques	\N	\N	1792	1719
2009/agents/25790	Lawrence, Robert Means	\N	\N	1935	1847
2009/agents/8309	Ellis, Robinson	\N	\N	1913	1834
2009/agents/25791	Farningham, Marianne	\N	\N	1909	1834
2009/agents/25792	Kalff, S.	\N	\N	\N	\N
2009/agents/25795	Glad, Victoria	\N	\N	\N	\N
2009/agents/25797	Coybee, Eden	\N	\N	\N	\N
2009/agents/25798	Peterson, Don	\N	\N	\N	\N
2009/agents/25799	Listal, Alfred	\N	\N	\N	\N
2009/agents/34742	Brackett, Anna C. (Anna Callender)	\N	\N	1911	1836
2009/agents/25801	Rose, Joshua	\N	\N	\N	\N
2009/agents/25802	Best, Harry	\N	\N	1971	1880
2009/agents/25803	Flickinger, Robert Elliott	\N	\N	\N	1846
2009/agents/25805	Nettelbeck, Joachim	\N	\N	1824	1738
2009/agents/25806	Ing, Dean Charles	\N	\N	\N	\N
2009/agents/25807	Duff, J. L.	\N	\N	\N	\N
2009/agents/25810	Senior, William	\N	\N	1920	1838
2009/agents/25812	Tourtel, Mary	\N	\N	1948	1874
2009/agents/25813	Masters, Maxwell T. (Maxwell Tylden)	\N	\N	1907	1833
2009/agents/25816	La Spina, Greye	\N	\N	1969	1880
2009/agents/25817	Young, Rose E. (Rose Emmet)	\N	\N	1941	1869
2009/agents/25818	Taylor, Rachel Annand	\N	\N	1960	1876
2009/agents/25820	Cavins, Elmer W. (Elmer Warren)	\N	\N	\N	1864
2009/agents/25823	March, Eleanor S.	\N	\N	\N	\N
2009/agents/33861	Chagas, Manuel Pinheiro	\N	\N	1895	1842
2009/agents/25828	Michener, Charles B.	\N	\N	\N	1838
2009/agents/25830	Taylor, J. A.	\N	\N	\N	\N
2009/agents/25831	Cozzens, Frederic S. (Frederic Swartwout)	\N	\N	1869	1818
2009/agents/25833	Philip, Alexander	\N	\N	\N	\N
2009/agents/25836	King, Cecil S.	\N	\N	\N	\N
2009/agents/1453	Kropotkin, Petr Alekseevich, kniaz	\N	\N	1921	1842
2009/agents/25838	Mayfield, M. I.	\N	\N	\N	\N
2009/agents/25839	Haseman, Leonard	\N	\N	1969	1884
2009/agents/25840	French, Henry F. (Henry Flagg)	\N	\N	1885	1813
2009/agents/25841	Taylor, James Hudson	\N	\N	1905	1832
2009/agents/25842	Júnior, Faustino Fonseca	\N	\N	\N	\N
2009/agents/25843	Yaco, Murray F.	\N	\N	\N	\N
2009/agents/25846	Delamotte, F. (Freeman)	\N	\N	1862	1814
2009/agents/25847	Bell, M. C.	\N	\N	\N	\N
2009/agents/25849	Bakewell, Esther	\N	\N	\N	\N
2009/agents/25851	Phillips, E.	\N	\N	\N	\N
2009/agents/25853	George, G. M.	\N	\N	\N	\N
2009/agents/25855	Hunter, Richard	\N	\N	\N	\N
2009/agents/25856	Archer, Jean C.	\N	\N	\N	\N
2009/agents/25858	Karrik, Valerian Viliamovich	\N	\N	1942	1869
2009/agents/25859	Pharaon, Florian	\N	\N	1887	1827
2009/agents/25860	Taggart, Mabel G.	\N	\N	\N	\N
2009/agents/4361	MacNutt, Francis Augustus	\N	\N	1927	1863
2009/agents/25861	Kent, John	\N	\N	\N	\N
2009/agents/25862	McCarthy, Justin H. (Justin Huntly)	\N	\N	1936	1860
2009/agents/25869	Sumner, George Henry	\N	\N	1909	1824
2009/agents/31351	Chatelain, Clara de	\N	\N	1876	1807
2009/agents/2632	American Sunday-School Union	\N	\N	\N	\N
2009/agents/25874	Boare, G.	\N	\N	\N	\N
2009/agents/25875	Bergengren, Ralph	\N	\N	1947	1871
2009/agents/25876	Dandy, Jacky	\N	\N	\N	\N
2009/agents/25877	Coeuret, Auguste	\N	\N	\N	\N
2009/agents/25879	Crosland, T. W. H. (Thomas William Hodgson)	\N	\N	1924	1865
2009/agents/25881	Thomson, J. Pringle (James Pringle)	\N	\N	1916	1889
2009/agents/25884	Frith, Henry	\N	\N	\N	1840
2009/agents/131	Salza, Giuseppe	\N	\N	\N	\N
2009/agents/25887	Church, Samuel Harden	\N	\N	1943	1858
2009/agents/25888	Hardart, F. E.	\N	\N	\N	\N
2009/agents/25889	Martin, George Madden	\N	\N	1946	1866
2009/agents/25890	Lee, John Doyle	\N	\N	1877	1812
2009/agents/873	Evans, Christopher	\N	\N	1917	1847
2009/agents/25891	La Brète, Jean de	\N	\N	1945	1854
2009/agents/9693	Greene, Julia	\N	\N	\N	\N
2009/agents/25892	Hall, Edith King	\N	\N	\N	\N
2009/agents/25894	Coutinho, Henrique Ernesto de Almeida	\N	\N	1868	1788
2009/agents/25896	Glen, M. A.	\N	\N	\N	\N
2009/agents/25898	Jephson, Harriet Julia Campbell, Lady	\N	\N	\N	\N
2009/agents/25900	Ferris, Benjamin	\N	\N	\N	\N
2009/agents/25901	Friendly, Aunt	\N	\N	\N	\N
2009/agents/25902	Robertson, Morgan	\N	\N	1915	1861
2009/agents/25903	Metcalfe, Francis	\N	\N	\N	\N
2009/agents/25907	Gilson, Jewett C. (Jewett Castello)	\N	\N	1926	1844
2009/agents/1080	Jones, Henry Festing	\N	\N	1928	1851
2009/agents/6360	Holden, Edward S. (Edward Singleton)	\N	\N	1914	1846
2009/agents/35310	Frick, Jacob G.	\N	\N	\N	\N
2009/agents/26508	Camo, Sans	\N	\N	\N	\N
2009/agents/25911	Long, Frank Belknap	\N	\N	1994	1903
2009/agents/874	Smith, Jewell Ellen	\N	\N	1998	1915
2009/agents/25913	Neville, Kris	\N	\N	1980	1925
2009/agents/25915	Reidy, John J.	\N	\N	\N	\N
2009/agents/7996	La Monte, Robert Rives	\N	\N	\N	\N
2009/agents/25918	Sherman, Henry A.	\N	\N	\N	1870
2009/agents/25919	Sweetser, Arthur	\N	\N	1968	1888
2009/agents/25923	Buddha	\N	\N	\N	\N
2009/agents/25924	Camacho, Jorge	\N	\N	\N	1966
2009/agents/25925	Devol, George H.	\N	\N	1903	1829
2009/agents/25926	Régnier, Henri de	\N	\N	1936	1864
2009/agents/25927	Cordeiro, Manoel Caldas	\N	\N	1914	1869
2009/agents/25928	Sabia, Richard	\N	\N	\N	\N
2009/agents/25929	Gimble, Stanley	\N	\N	\N	\N
2009/agents/25932	Molard, Étienne	\N	\N	1825	\N
2009/agents/7378	Caballero, Fernán	\N	\N	1877	1796
2009/agents/25937	Harris, Corra	\N	\N	1935	1869
2009/agents/876	Palmer, Alice Freeman	\N	\N	1902	1855
2009/agents/25940	Flagg, James Montgomery	\N	\N	1960	1877
2009/agents/25942	Knight, Alice J.	\N	\N	\N	\N
2009/agents/25943	Clay, John Cecil	\N	\N	1930	1875
2009/agents/25944	Doblas, Gonzalo de	\N	\N	1809	1744
2009/agents/25945	Figuier, Louis	\N	\N	1894	1819
2009/agents/877	Converse, Florence	\N	\N	1967	1871
2009/agents/25950	Lima, Ângelo Vaz Pinto Azevedo Coutinho de	\N	\N	1921	1872
2009/agents/1588	Lindsay, Norman	\N	\N	1969	1879
2009/agents/25953	Mastin, John	\N	\N	\N	1865
2009/agents/25954	Crane, Thomas Frederick	\N	\N	1927	1844
2009/agents/25955	Woodward, Ashbel	\N	\N	1885	1804
2009/agents/25956	Moore, John Trotwood	\N	\N	1929	1858
2009/agents/25958	Prus, Bolesław	\N	\N	1912	1847
2009/agents/25960	Two-Shoes, Margery	\N	\N	\N	\N
2009/agents/25961	Douglas, Jack	\N	\N	\N	\N
2009/agents/25967	Crane, Frank	\N	\N	1928	1861
2009/agents/5832	Carrington, Hereward	\N	\N	1959	1880
2009/agents/25973	Waller, Mary E. (Mary Ella)	\N	\N	1938	1855
2009/agents/25975	Windsor, H. H. (Henry Haven)	\N	\N	1924	1859
2009/agents/25976	White, Gleeson	\N	\N	1898	1851
2009/agents/352	United States. Army. Corps of Engineers. Manhattan District	\N	\N	\N	\N
2009/agents/25978	Stamatov, G. P. (Georgi Porfirievich)	\N	\N	1942	1869
2009/agents/25980	V. M.	\N	\N	\N	\N
2009/agents/25982	Schimper, Andreas Franz Wilhelm	\N	\N	1901	1856
2009/agents/25984	Foster, W. Bert (Walter Bertram)	\N	\N	\N	1869
2009/agents/25987	Stanton, Henry	\N	\N	\N	\N
2009/agents/25988	Agee, Alva	\N	\N	1943	1858
2009/agents/31136	Leslie, Madeline	\N	\N	1893	1815
2009/agents/935	Keats, John	\N	\N	1821	1795
2009/agents/25992	Quéré, Jean	\N	\N	\N	\N
2009/agents/25993	Gray, Lucy	\N	\N	\N	\N
2009/agents/25994	Grave, João José	\N	\N	1934	1872
2009/agents/25995	Arthur, Robert	\N	\N	1969	1909
2009/agents/25997	Creswicke, Louis	\N	\N	\N	\N
2009/agents/1910	Roy, Lillian Elizabeth	\N	\N	1932	1868
2009/agents/133	Propertius, Sextus	\N	\N	\N	\N
2009/agents/25999	Charles, Elizabeth Rundle	\N	\N	1896	1828
2009/agents/1537	Abbott, L. A.	\N	\N	\N	1813
2009/agents/1610	Chapais, Thomas	\N	\N	1946	1858
2009/agents/26000	Saxby, Jessie Margaret Edmondston	\N	\N	1940	1842
2009/agents/26001	Higginbottom, John	\N	\N	1876	1788
2009/agents/4722	Holmes, Oliver Wendell	\N	\N	1935	1841
2009/agents/26002	Burnett, Alfred	\N	\N	1884	1824
2009/agents/26004	Grabo, Carl Henry	\N	\N	\N	1881
2009/agents/26005	Ingram, Eleanor M. (Eleanor Marie)	\N	\N	1921	1886
2009/agents/26008	Mikszáth, Kálmán	\N	\N	1910	1847
2009/agents/26011	Taylor, Richard	\N	\N	1879	1826
2009/agents/26012	Jameson, Helen Follett	\N	\N	\N	1873
2009/agents/26013	Snyder, Charles M.	\N	\N	\N	\N
2009/agents/26016	Droysen, Johann Gustav	\N	\N	1884	1808
2009/agents/26017	Pertwee, Roland	\N	\N	1963	1885
2009/agents/26018	Montijn-de Fouw, Nelly	\N	\N	\N	\N
2009/agents/880	Washington, Booker T.	\N	\N	1915	1856
2009/agents/26019	Edmondson, G. C.	\N	\N	1995	1922
2009/agents/26022	Cox, Joseph Bradford	\N	\N	\N	1840
2009/agents/26025	Parkinson, James	\N	\N	1824	1755
2009/agents/26030	Pain, Barry	\N	\N	1928	1864
2009/agents/26037	Winslow, Margaret E.	\N	\N	\N	\N
2009/agents/26039	Sergeant, Adeline	\N	\N	1904	1851
2009/agents/26044	Hardy, Robina F.	\N	\N	\N	\N
2009/agents/26045	Kalff, Gerrit	\N	\N	1923	1856
2009/agents/26046	Clark, Daniel	\N	\N	\N	\N
2009/agents/26047	Jia, Yi	\N	\N	-168	-200
2009/agents/26048	Zhu, Yongchun	\N	\N	1689	1617
2009/agents/26049	Ji, Yun	\N	\N	1805	1724
2009/agents/31289	Li, Ruzhen	\N	\N	\N	\N
2009/agents/883	Mowry, Sylvester	\N	\N	1871	1830
2009/agents/26052	Whiting, Lilian	\N	\N	1942	1847
2009/agents/26056	Liu, Xie	\N	\N	\N	\N
2009/agents/26057	Li, Yuxiu, active 17th century-18th century	\N	\N	\N	\N
2009/agents/1511	Luo, Guanzhong	\N	\N	\N	\N
2009/agents/26059	Cooper, William	\N	\N	\N	\N
2009/agents/26060	Wu, Jianren	\N	\N	1910	1866
2009/agents/26061	Sagard, Gabriel	\N	\N	\N	\N
2009/agents/26062	Neufeld, Charles	\N	\N	1918	1856
2009/agents/26063	Wilhelm, Ch.	\N	\N	\N	\N
2009/agents/26064	Weiss, George Henry	\N	\N	1946	1898
2009/agents/26065	Lee, Day Kellogg	\N	\N	1869	1816
2009/agents/2452	Shang, Yang	\N	\N	-338	\N
2009/agents/26067	Wu, Chuhou, jin shi 1053	\N	\N	\N	\N
2009/agents/26068	Chu, Renhu, active 1675-1695	\N	\N	\N	\N
2009/agents/35053	Brown, Arthur, Rev.	\N	\N	\N	\N
2009/agents/26072	Xiong, Damu, active 16th century	\N	\N	\N	\N
2009/agents/1180	Confucius	\N	\N	-479	-551
2009/agents/2448	Zhu, Xi	\N	\N	1200	1130
2009/agents/26075	Ban, Gu	\N	\N	92	32
2009/agents/26077	Weng, Gui	\N	\N	\N	\N
2009/agents/26079	Huineng	\N	\N	713	638
2009/agents/26080	Spicer, William A.	\N	\N	1913	1845
2009/agents/26082	Tang, Xianzu	\N	\N	1616	1550
2009/agents/886	Hamilton, Gail	\N	\N	1896	1833
2009/agents/28422	Liu, E	\N	\N	1909	1857
2009/agents/26084	Viterbo, Francisco Marques Sousa	\N	\N	1910	1843
2009/agents/35052	Canada. Post Office Department	\N	\N	\N	\N
2009/agents/26087	Xing, Jian	\N	\N	\N	\N
2009/agents/26088	Huang, Zongxi	\N	\N	1695	1610
2009/agents/26089	Fox, Frances Barton	\N	\N	\N	1887
2009/agents/26090	Hine, C. G. (Charles Gilbert)	\N	\N	1931	1859
2009/agents/26092	Snelleman, Johannes François	\N	\N	1938	1852
2009/agents/26093	Shi, Nai'an	\N	\N	\N	\N
2009/agents/26096	Liu, Zhang	\N	\N	\N	\N
2009/agents/26097	Beck, C. C. (Charles Clarence)	\N	\N	1989	1910
2009/agents/26098	Lakeland, R.	\N	\N	\N	\N
2009/agents/26100	Thomas, Theodore L.	\N	\N	2005	1920
2009/agents/26827	McNeile, H. C. (Herman Cyril)	\N	\N	1937	1888
2009/agents/1393	Young, Filson	\N	\N	1938	1876
2009/agents/26105	Xu, Hongzu	\N	\N	1641	1586
2009/agents/26107	Tianhuazangzhuren	\N	\N	\N	\N
2009/agents/26108	Hall, E. Raymond (Eugene Raymond)	\N	\N	1986	1902
2009/agents/26109	Spielmann, M. H. (Marion Harry)	\N	\N	1948	1858
2009/agents/33851	Ostrander, Isabel	\N	\N	1924	1883
2009/agents/26113	Havens, Munson Aldrich	\N	\N	1942	1873
2009/agents/26114	W. B.	\N	\N	\N	\N
2009/agents/26117	Malling, Mathilda	\N	\N	1942	1864
2009/agents/40619	Stuart, Esmè	\N	\N	1934	1851
2009/agents/890	Henderson, Archibald	\N	\N	1963	1877
2009/agents/194	McCrae, John	\N	\N	1918	1872
2009/agents/26183	Kahle, Brewster	\N	\N	\N	1960
2009/agents/26120	Wang, Shifu	\N	\N	1316	1260
2009/agents/28330	Li, Yu	\N	\N	\N	1611
2009/agents/26121	Li, Xiuxing, jin shi 1715	\N	\N	\N	\N
2009/agents/26122	Han, Ying, active 150 B.C.	\N	\N	\N	\N
2009/agents/891	Terhune, Albert Payson	\N	\N	1942	1872
2009/agents/26123	Lu, Xixing	\N	\N	1606	1520
2009/agents/26267	Zuoqiu, Ming	\N	\N	\N	\N
2009/agents/26124	Zhou, Xingsi	\N	\N	521	\N
2009/agents/26125	Song, Ye	\N	\N	\N	\N
2009/agents/26126	Huangfu, Mei, active 873-910	\N	\N	\N	\N
2009/agents/26127	Du, Guangting	\N	\N	933	850
2009/agents/26128	Richards, Lela Horn	\N	\N	\N	1870
2009/agents/26129	Sanches, António Nunes Ribeiro	\N	\N	1783	1699
2009/agents/26130	Walker, Anne	\N	\N	\N	\N
2009/agents/26133	Donovan, Francis	\N	\N	\N	\N
2009/agents/26134	Martin, Robert J.	\N	\N	\N	\N
2009/agents/26238	Gréville, Henry	\N	\N	1902	1842
2009/agents/26137	Houghton, W. (William)	\N	\N	1895	1828
2009/agents/26138	Barksdale, Lena E.	\N	\N	\N	\N
2009/agents/2424	Liu, Xiang	\N	\N	\N	\N
2009/agents/26139	Peng, Zunsi, jin shi 1737	\N	\N	\N	\N
2009/agents/26140	Huangfu, Mi	\N	\N	282	215
2009/agents/2458	Lu, Yu	\N	\N	804	733
2009/agents/26141	Liu, Xin	\N	\N	23	\N
2009/agents/25893	Ferrand, Claudius	\N	\N	1930	1868
2009/agents/26143	Ritchie, Lily Munsell	\N	\N	\N	\N
2009/agents/26144	Poole, William Frederick	\N	\N	1894	1821
2009/agents/26146	Weekley, Ernest	\N	\N	1954	1865
2009/agents/26147	Devereux, W. Cope	\N	\N	\N	\N
2009/agents/894	MacCaffrey, James	\N	\N	1935	1875
2009/agents/26148	Wu, Cheng'en	\N	\N	1582	1500
2009/agents/1209	Johnson, E. Pauline	\N	\N	1913	1861
2009/agents/26184	Lister, Joseph, Baron	\N	\N	1912	1827
2009/agents/1367	Pater, Walter	\N	\N	1894	1839
2009/agents/26149	Ma, Huan, active 1414-1451	\N	\N	\N	\N
2009/agents/26150	Fei, Xin	\N	\N	1433	1388
2009/agents/26152	Su, Manshu	\N	\N	1918	1884
2009/agents/26153	Mann, William W.	\N	\N	\N	\N
2009/agents/26154	Hayes, I. I. (Isaac Israel)	\N	\N	1881	1832
2009/agents/2730	Thurston, I. T. (Ida Treadwell)	\N	\N	1918	1848
2009/agents/2655	Young, E. H. (Emily Hilda)	\N	\N	1949	1880
2009/agents/26170	Burnett, Emma L.	\N	\N	\N	\N
2009/agents/26185	Lorimer, Norma	\N	\N	1948	1864
2009/agents/26186	Winter, Alice Ames	\N	\N	1944	1865
2009/agents/134	Harris, Robert A. (Robert Alan)	\N	\N	\N	1950
2009/agents/898	Burton, Richard Francis, Sir	\N	\N	1890	1821
2009/agents/26156	Napheys, George H. (George Henry)	\N	\N	1876	1842
2009/agents/26158	Egan, Maurice Francis	\N	\N	1924	1852
2009/agents/26159	Guan, Hanqing	\N	\N	\N	\N
2009/agents/900	Marbot, Jean-Baptiste-Antoine-Marcelin, baron de	\N	\N	1854	1782
2009/agents/26163	Turner, Nancy Byrd	\N	\N	\N	1880
2009/agents/26164	Duchochois, Peter C.	\N	\N	\N	\N
2009/agents/26167	Boynton, Henry Walcott	\N	\N	1947	1869
2009/agents/26168	Zhang, Yingyu, active 16th century-17th century	\N	\N	\N	\N
2009/agents/26169	Stone, William L. (William Leete)	\N	\N	1844	1792
2009/agents/26171	Donglugukuangsheng, active 17th century	\N	\N	\N	\N
2009/agents/26172	Su, Shi	\N	\N	1101	1037
2009/agents/26173	Wang, Junqing	\N	\N	\N	\N
2009/agents/26175	Zamacois, Eduardo	\N	\N	1971	1873
2009/agents/26177	Wu, Jingzi	\N	\N	1754	1701
2009/agents/2476	Yan, Zhitui	\N	\N	591	531
2009/agents/26189	Sunzi, approximately 5th century	\N	\N	\N	\N
2009/agents/26191	Hong, Zicheng, active 1596	\N	\N	\N	\N
2009/agents/26192	Cao, Zhi	\N	\N	232	192
2009/agents/26193	Lu, Xun	\N	\N	1936	1881
2009/agents/26194	Herrick, Bertha F.	\N	\N	\N	\N
2009/agents/26195	Gingras, Jules Fabien	\N	\N	1884	1826
2009/agents/26196	Tooker, William Wallace	\N	\N	1917	1848
2009/agents/26197	Liu, Yiqing	\N	\N	444	403
2009/agents/26199	Han, Fei	\N	\N	-233	\N
2009/agents/26200	Bai, Xingjian	\N	\N	826	776
2009/agents/26202	Wenying, active 11th century	\N	\N	\N	\N
2009/agents/26205	Waters, Margaret	\N	\N	\N	\N
2009/agents/26207	Rödiger, Richard	\N	\N	\N	\N
2009/agents/26209	Guo, Pu	\N	\N	324	276
2009/agents/26210	Liu, An	\N	\N	-122	\N
2009/agents/26288	Li, Bai	\N	\N	762	701
2009/agents/26213	Foster, Edith Francis	\N	\N	\N	\N
2009/agents/26214	Chesterton, Cecil	\N	\N	1918	1879
2009/agents/26215	Rangachari, K.	\N	\N	\N	\N
2009/agents/26217	Green, Percy B.	\N	\N	\N	\N
2009/agents/26220	Jones, Paul	\N	\N	1941	1880
2009/agents/26225	Mairet, Ethel	\N	\N	1952	1872
2009/agents/26226	Dooley, William H. (William Henry)	\N	\N	\N	1880
2009/agents/26236	Tianzhuisheng	\N	\N	\N	\N
2009/agents/26237	Worst, John H. (John Henry)	\N	\N	1945	1850
2009/agents/26241	Leale, Charles Augustus	\N	\N	1932	1842
2009/agents/26243	Perk, Jacques Fabrice Herman	\N	\N	1881	1859
2009/agents/26249	Nervander, Johan Jacob	\N	\N	1848	1805
2009/agents/26250	Cory, John	\N	\N	\N	\N
2009/agents/26251	Daochuo	\N	\N	645	562
2009/agents/26252	Stoddard, Lothrop	\N	\N	1950	1883
2009/agents/26254	Zhu, Ziqing	\N	\N	1948	1898
2009/agents/26257	Wang, Guowei	\N	\N	1927	1877
2009/agents/26259	Rutten, Felix	\N	\N	1971	1882
2009/agents/26260	Kuykendall, Roger	\N	\N	\N	\N
2009/agents/26261	O'Keefe, John	\N	\N	\N	\N
2009/agents/26262	Martino, Joseph Paul	\N	\N	\N	1931
2009/agents/26263	La Blanchère, Henri de	\N	\N	1880	1821
2009/agents/26264	Hubbard, L. P.	\N	\N	\N	\N
2009/agents/26266	Boreham, Frank	\N	\N	1959	1871
2009/agents/26268	Meng, Yuanlao, active 1126-1147	\N	\N	\N	\N
2009/agents/26271	Li, Boyuan	\N	\N	1906	1867
2009/agents/435	Chrétien, de Troyes, active 12th century	\N	\N	\N	\N
2009/agents/26272	Feng, Menglong	\N	\N	1646	1574
2009/agents/26273	Tenggu, Guxiang	\N	\N	1919	1880
2009/agents/26275	Raymond, Ethel T.	\N	\N	\N	\N
2009/agents/26276	Richardson, Robert S. (Robert Shirley)	\N	\N	1981	1902
2009/agents/31427	Cox, Irving E.	\N	\N	2001	1917
2009/agents/26278	Beibitz, J. H. (Joseph Hugh)	\N	\N	1936	1868
2009/agents/26280	Lü, Sheng	\N	\N	\N	\N
2009/agents/31376	Wu, Jingsuo, active 16th century	\N	\N	\N	\N
2009/agents/26284	Ling, Mengchu	\N	\N	1644	1580
2009/agents/26285	Claridge, John	\N	\N	\N	\N
2009/agents/1139	Pyle, Katharine	\N	\N	1938	1863
2009/agents/26286	Marlowe, Amy Bell	\N	\N	\N	\N
2009/agents/26290	Uphues, Goswin	\N	\N	1916	1841
2009/agents/26291	Zweig, Stefan	\N	\N	1942	1881
2009/agents/26292	Sudermann, Clara	\N	\N	1924	1861
2009/agents/26294	Walser, Robert	\N	\N	1956	1878
2009/agents/26295	Van-Anderson, Helen	\N	\N	\N	1859
2009/agents/26298	Golden, M. (Meletios)	\N	\N	\N	\N
2009/agents/26299	Tuotuo	\N	\N	1355	1313
2009/agents/26328	Aiyuezhuren	\N	\N	\N	\N
2009/agents/26303	Mason, David	\N	\N	1974	1924
2009/agents/26304	Caminha, Adolfo Ferreira	\N	\N	1897	1867
2009/agents/26306	Palamas, Kostes	\N	\N	1943	1859
2009/agents/26307	Kastle, Herbert D.	\N	\N	1987	1924
2009/agents/26308	Ruan, Dacheng	\N	\N	1646	1587
2009/agents/7730	Garrison, William Lloyd	\N	\N	1879	1805
2009/agents/26309	Duffy, Edward	\N	\N	\N	\N
2009/agents/6137	Anstey, F.	\N	\N	1934	1856
2009/agents/2015	Dos Passos, John	\N	\N	1970	1896
2009/agents/26313	Murrey, Thomas J. (Thomas Jefferson)	\N	\N	\N	\N
2009/agents/26314	Skowronnek, Richard	\N	\N	1932	1862
2009/agents/26316	Spain. Comisión arqueológica ejecutiva	\N	\N	\N	\N
2009/agents/905	Gay, John	\N	\N	1732	1685
2009/agents/26320	Peachey, Emma	\N	\N	\N	\N
2009/agents/26321	Kallis, Stephen A.	\N	\N	\N	1937
2009/agents/26324	Chambers, George F. (George Frederick)	\N	\N	1915	1841
2009/agents/26326	Kong, Fu	\N	\N	-208	\N
2009/agents/26330	Sima, Qian	\N	\N	-86	-145
2009/agents/26332	Liu, Xu	\N	\N	946	887
2009/agents/26333	Baowenglaoren	\N	\N	\N	\N
2009/agents/26367	Yang, Erzeng, active 17th century	\N	\N	\N	\N
2009/agents/26336	Qingxidaoren, active 17th century	\N	\N	\N	\N
2009/agents/26337	Kong, Shangren	\N	\N	1718	1648
2009/agents/26297	Rae, John	\N	\N	1963	1882
2009/agents/26339	Binning, Hugh	\N	\N	1653	1627
2009/agents/26341	Mo, Di	\N	\N	-390	-480
2009/agents/26342	Bennett, Ethel Hume	\N	\N	\N	1881
2009/agents/26343	Champness, Thomas	\N	\N	1905	1832
2009/agents/26344	Costa, Fernandes	\N	\N	1920	1848
2009/agents/26345	Moore, Ward	\N	\N	1978	1903
2009/agents/26346	Lavell, Edith	\N	\N	\N	\N
2009/agents/26349	Luria, Max Aaron	\N	\N	\N	1891
2009/agents/26352	Montesquieu, Charles de Secondat, baron de	\N	\N	1755	1689
2009/agents/26353	Billinghurst, Percy J.	\N	\N	\N	\N
2009/agents/3092	Cao, Xueqin	\N	\N	1763	1715
2009/agents/26361	Dauthendey, Max	\N	\N	1918	1867
2009/agents/26369	Ford, Robert	\N	\N	1905	1846
2009/agents/26372	Zhang, Zhongjing, active 168-196	\N	\N	\N	\N
2009/agents/26373	Mo, Langzi, pseud.	\N	\N	\N	\N
2009/agents/33947	Berryman, John	\N	\N	1988	1919
2009/agents/26375	Purdom, Tom	\N	\N	\N	1936
2009/agents/26376	Onkel Adam	\N	\N	1889	1804
2009/agents/25124	Gildersleeve, Basil L. (Basil Lanneau)	\N	\N	1924	1831
2009/agents/26378	Wannamaker, Jim	\N	\N	\N	\N
2009/agents/26379	Groves, Anthony Norris	\N	\N	1853	1795
2009/agents/26380	Yunyangchichidaoren, active 17th century-18th century	\N	\N	\N	\N
2009/agents/31168	Zhang, Zhuo	\N	\N	\N	\N
2009/agents/26382	Redmond-Howard, L. G., (Louis George)	\N	\N	\N	1884
2009/agents/26383	Weller, Ella Fraser	\N	\N	\N	\N
2009/agents/26384	Smyth, Albert Henry	\N	\N	1907	1863
2009/agents/26386	Ellis, Samuel K.	\N	\N	\N	\N
2009/agents/26389	Fea, Samuel	\N	\N	1943	1872
2009/agents/26391	Purdon, Katherine Frances	\N	\N	\N	1852
2009/agents/26392	Amott, Lennox	\N	\N	\N	\N
2009/agents/26394	Field, Claud	\N	\N	1941	1863
2009/agents/26396	Zhao, Chongzuo, active 934-965	\N	\N	\N	\N
2009/agents/26398	La Marche, Olivier de	\N	\N	1502	\N
2009/agents/26400	Drake, Francis S. (Francis Samuel)	\N	\N	1885	1828
2009/agents/26402	Gounod, Charles	\N	\N	1893	1818
2009/agents/2403	Painter, F. V. N. (Franklin Verzelius Newton)	\N	\N	1931	1852
2009/agents/26404	Zhang, Nanzhuang	\N	\N	\N	\N
2009/agents/26407	Cole, Lawrence Thomas	\N	\N	\N	1869
2009/agents/26408	Nicholls, H. G. (Henry George)	\N	\N	1867	1825
2009/agents/26410	Sanchez, Nellie Van de Grift	\N	\N	1935	1856
2009/agents/26411	Buckrose, J. E.	\N	\N	1931	1868
2009/agents/2155	Dobson, Austin	\N	\N	1921	1840
2009/agents/26413	Colcock, Annie T.	\N	\N	\N	\N
2009/agents/26416	Dunaway, Wayland Fuller	\N	\N	1916	1841
2009/agents/26417	Redondo, Manuel Ferreira Garcia	\N	\N	1916	1854
2009/agents/26418	Smiles, Samuel	\N	\N	\N	\N
2009/agents/26420	Kohl, Edith Eudora	\N	\N	\N	1884
2009/agents/26421	Thayer, Ella Cheever	\N	\N	1925	1849
2009/agents/26423	Holland, Rupert Sargent	\N	\N	1952	1878
2009/agents/26424	Griswold, Stephen Morrell	\N	\N	1916	1835
2009/agents/26426	Sloane, William Milligan	\N	\N	1928	1850
2009/agents/26429	Nordenskiöld, A. E. (Adolf Erik)	\N	\N	1901	1832
2009/agents/26430	Fowler, Orin	\N	\N	1852	1791
2009/agents/26431	Kerschensteiner, Georg	\N	\N	1932	1854
2009/agents/26438	Warner, Agnes	\N	\N	\N	\N
2009/agents/26435	Hyde, William De Witt	\N	\N	1917	1858
2009/agents/26436	Peabody, Francis Greenwood	\N	\N	1936	1847
2009/agents/26458	Leathley, Mary Elizabeth Southwell Dudley	\N	\N	1899	1818
2009/agents/26445	Carryl, Charles E. (Charles Edward)	\N	\N	1920	1841
2009/agents/909	Sherwood, Margaret Pollock	\N	\N	1955	1864
2009/agents/26447	Von Wald, E. G.	\N	\N	\N	\N
2009/agents/26448	Karisto, Arvi	\N	\N	1958	1879
2009/agents/26449	Sprague, Homer B. (Homer Baxter)	\N	\N	1918	1829
2009/agents/26450	Kloos-Reyneke van Stuwe, Jeanne	\N	\N	1951	1874
2009/agents/26451	Steinhausen, Heinrich	\N	\N	1917	1836
2009/agents/26452	Driggs, John B. (John Beach)	\N	\N	\N	1854
2009/agents/26453	Williams, Ralph	\N	\N	1959	1914
2009/agents/42560	Punshon, William Morley	\N	\N	1881	1824
2009/agents/26460	McComas, J. Francis	\N	\N	1978	1911
2009/agents/910	Bates, Henry Walter	\N	\N	1892	1825
2009/agents/26461	Saunders, William	\N	\N	1900	1822
2009/agents/26463	Wainwright, Jonathan Mayhew	\N	\N	1854	1792
2009/agents/26475	Gentile, Maria	\N	\N	\N	\N
2009/agents/1076	Paine, Albert Bigelow	\N	\N	1937	1861
2009/agents/26468	Brochowska, Alberta von	\N	\N	\N	\N
2009/agents/26471	Kennedy, James	\N	\N	1899	1815
2009/agents/26469	Keyes, Hervey	\N	\N	\N	\N
2009/agents/26470	Wicks, Robert	\N	\N	\N	\N
2009/agents/911	Ross, Edmund G. (Edmund Gibson)	\N	\N	1907	1826
2009/agents/26478	Snow, S. T.	\N	\N	\N	\N
2009/agents/2507	Slouschz, Nahum	\N	\N	1966	1872
2009/agents/26482	Beeckman, Ross	\N	\N	\N	\N
2009/agents/912	Linn, William Alexander	\N	\N	1917	1846
2009/agents/26490	Byrne, Mary Agnes	\N	\N	\N	\N
2009/agents/26492	Force, M. F. (Manning Ferguson)	\N	\N	1899	1824
2009/agents/26500	Johnson, Charles, active 1724-1731	\N	\N	\N	\N
2009/agents/26494	Maclise, Joseph	\N	\N	\N	\N
2009/agents/26495	Connor, W. J.	\N	\N	\N	\N
2009/agents/26496	Australia. Queensland. Department of Ports and Harbours	\N	\N	\N	\N
2009/agents/26499	Turner, Lilian	\N	\N	\N	\N
2009/agents/26503	Stepniak, S.	\N	\N	1895	1851
2009/agents/26504	Jandin, B. de	\N	\N	\N	\N
2009/agents/26505	Child, Richard Washburn	\N	\N	1935	1881
2009/agents/26507	McRae, Charles	\N	\N	\N	\N
2009/agents/26509	Fonseca, Augusto de Oliveira Cardoso	\N	\N	1917	1842
2009/agents/26511	Roelfsema, H. R.	\N	\N	\N	\N
2009/agents/26512	Huse, Caleb	\N	\N	1905	1831
2009/agents/26515	Billings, E. R.	\N	\N	\N	\N
2009/agents/26516	Goodwin, T. A. (Thomas Aiken)	\N	\N	1906	1818
2009/agents/914	Flipper, Henry Ossian	\N	\N	1940	1856
2009/agents/26519	Groot, G. J. de	\N	\N	\N	\N
2009/agents/26523	Drummond, Hamilton	\N	\N	1935	1857
2009/agents/26525	Aakjær, Jeppe	\N	\N	1930	1866
2009/agents/6511	Smith, E. Boyd (Elmer Boyd)	\N	\N	1943	1860
2009/agents/26528	Hallowell, James Mott	\N	\N	\N	1865
2009/agents/26529	Gordon, Nathaniel	\N	\N	\N	\N
2009/agents/26530	Adams, H. S. (Henry Sherman)	\N	\N	\N	1864
2009/agents/26531	Acheson, Arthur	\N	\N	1930	1864
2009/agents/26534	Greville, Charles	\N	\N	1865	1794
2009/agents/26535	McClymont, James Roxburgh	\N	\N	\N	\N
2009/agents/26537	Steiner, Rudolf	\N	\N	1925	1861
2009/agents/1561	Turner, Ethel Sybil	\N	\N	1958	1870
2009/agents/26543	Bancks, Gerard W.	\N	\N	\N	\N
2009/agents/26545	Blink, Hendrik	\N	\N	1931	1852
2009/agents/26546	Timlow, Elizabeth Weston	\N	\N	1931	1861
2009/agents/26548	Baily, Peter	\N	\N	\N	\N
2009/agents/516	Mackay, Charles	\N	\N	1889	1814
2009/agents/26549	Cook, Theodore Andrea	\N	\N	1928	1867
2009/agents/26551	Miller, Leo E. (Leo Edward)	\N	\N	1952	1887
2009/agents/26552	Bernstein, Eduard	\N	\N	1932	1850
2009/agents/26553	Muzzey, A. B. (Artemas Bowers)	\N	\N	1892	1802
2009/agents/26554	Privat, Edmond	\N	\N	1962	1889
2009/agents/26555	Williamson, Mabel	\N	\N	\N	\N
2009/agents/26558	Bates, Clara Doty	\N	\N	1895	1838
2009/agents/26561	Ignatius, of Loyola, Saint	\N	\N	1556	1491
2009/agents/26562	Grier, Sydney C.	\N	\N	1933	1868
2009/agents/26567	Rains, George Washington	\N	\N	1898	1817
2009/agents/26564	French, John Denton Pinkstone, Earl of Ypres	\N	\N	1925	1852
2009/agents/26568	Smith, Henry Bascom	\N	\N	1916	\N
2009/agents/26570	FitzPatrick, R. C.	\N	\N	\N	\N
2009/agents/26573	Olney, Warren	\N	\N	1921	1841
2009/agents/26575	Roger, Charles	\N	\N	\N	1819
2009/agents/26577	How, F. D. (Frederick Douglas)	\N	\N	1936	1853
2009/agents/26578	Tussac, F.-R. de (Fr.-Richard)	\N	\N	1827	1786
2009/agents/26668	Ficke, Arthur Davison	\N	\N	1945	1883
2009/agents/26582	Chittenden, L. E. (Lucius Eugene)	\N	\N	1900	1824
2009/agents/26585	Douie, James McCrone, Sir	\N	\N	1935	1854
2009/agents/26588	Bell, Joseph	\N	\N	1911	1837
2009/agents/26583	Tabakow, Lou	\N	\N	1981	\N
2009/agents/26584	Lang, Allen Kim	\N	\N	\N	1928
2009/agents/26586	Kissell, Mary Lois	\N	\N	\N	\N
2009/agents/4751	Bayliss, Clara Kern	\N	\N	\N	1848
2009/agents/26589	Richthofen, Manfred, Freiherr von	\N	\N	1918	1892
2009/agents/26591	Lorenc, František Vladimír	\N	\N	1957	1872
2009/agents/26592	Toomer, Jean	\N	\N	1967	1894
2009/agents/26594	Sears, George Washington	\N	\N	1890	1821
2009/agents/916	Latimer, Hugh	\N	\N	1555	\N
2009/agents/26595	Howe, Archibald Murray	\N	\N	\N	1848
2009/agents/26596	Langstroth, L. L. (Lorenzo Lorraine)	\N	\N	1895	1810
2009/agents/26597	Younger, Cole	\N	\N	1916	1844
2009/agents/26599	Quélus, D.	\N	\N	\N	\N
2009/agents/26600	Black, Joseph	\N	\N	1799	1728
2009/agents/26607	Barnes, William Horatio	\N	\N	\N	\N
2009/agents/1893	Blain, Mary E.	\N	\N	\N	1872
2009/agents/26609	Allen, Isaac	\N	\N	\N	\N
2009/agents/26611	Miller, Henry Russell	\N	\N	1955	1880
2009/agents/26613	Chant, Joseph Horatio	\N	\N	1928	1837
2009/agents/26614	Irwin, Richard B. (Richard Biddle)	\N	\N	1892	1839
2009/agents/26615	Appleton, Honor C.	\N	\N	1951	1879
2009/agents/26623	Greene, Samuel Dana	\N	\N	1884	1839
2009/agents/26617	Hartland, Edwin Sidney	\N	\N	1927	1848
2009/agents/26619	Lipschütz, Alejandro	\N	\N	1980	1883
2009/agents/26620	Costa, Floriano Alves da	\N	\N	\N	1825
2009/agents/26621	Sousa, Eduardo de	\N	\N	\N	\N
2009/agents/26622	Belisle, D. W. (David W.)	\N	\N	\N	\N
2009/agents/26628	Albergaria, António José da Costa Couto Sá de	\N	\N	1921	1850
2009/agents/26629	Heywood, Robert	\N	\N	1868	1786
2009/agents/26631	Scott, Emmett J. (Emmett Jay)	\N	\N	1957	1873
2009/agents/26635	Stoney, Constance	\N	\N	\N	\N
2009/agents/26636	Hersey, Charles	\N	\N	\N	\N
2009/agents/9591	Lemay, Pamphile	\N	\N	1918	1837
2009/agents/26639	Tennant, John A.	\N	\N	\N	\N
2009/agents/26641	Gallini, Giovanni-Andrea	\N	\N	1805	1728
2009/agents/26643	Lemos, João de	\N	\N	1890	1819
2009/agents/32946	Annesley, Charles, pseud.	\N	\N	\N	\N
2009/agents/26644	Bowen, Francis	\N	\N	1890	1811
2009/agents/26645	Whistler, James McNeill	\N	\N	1903	1834
2009/agents/26648	Hascall, Milo S.	\N	\N	1904	1829
2009/agents/26649	Ragozin, Zénaïde A. (Zénaïde Alexeïevna)	\N	\N	1924	1835
2009/agents/26650	Tinker, Joseph	\N	\N	\N	\N
2009/agents/26652	Brito, Gomes de	\N	\N	1923	1843
2009/agents/26654	Mota, João Xavier da	\N	\N	1895	1850
2009/agents/26655	Ritchie, Anna Cora Ogden Mowatt	\N	\N	1870	1819
2009/agents/26656	Rundle, Edwin George	\N	\N	\N	1838
2009/agents/26658	Hooper, William George	\N	\N	\N	\N
2009/agents/26660	Egan, W. C. (William Constantine)	\N	\N	1930	1841
2009/agents/26662	Nievelt, Carel van	\N	\N	1913	1843
2009/agents/26665	Mockler-Ferryman, A. F. (Augustus Ferryman)	\N	\N	1930	1856
2009/agents/26666	Busoni, Ferruccio	\N	\N	1924	1866
2009/agents/26667	Collier, Ada Langworthy	\N	\N	\N	1843
2009/agents/26669	Horton, Charles M. (Charles Marcus)	\N	\N	\N	1879
2009/agents/26670	Webster, Marie D. (Marie Daugherty)	\N	\N	1956	1859
2009/agents/26671	Windle, Bertram Coghill Alan, Sir	\N	\N	1929	1858
2009/agents/26672	Treanor, Thomas Stanley	\N	\N	\N	\N
2009/agents/26675	Woolman, Mary Schenck	\N	\N	\N	1860
2009/agents/924	Cerfberr, Anatole	\N	\N	1896	1835
2009/agents/26676	Kayme, Sargent	\N	\N	\N	\N
2009/agents/26677	MacLean, John	\N	\N	1928	1851
2009/agents/3446	Scudder, Horace Elisha	\N	\N	1902	1838
2009/agents/26681	Clark, James Bayard	\N	\N	\N	1869
2009/agents/139	Webster, Noah	\N	\N	1843	1758
2009/agents/26682	Bastos, Teixeira	\N	\N	1902	1857
2009/agents/26687	Dickey, Paul	\N	\N	1933	1885
2009/agents/2851	Allison, Young Ewing	\N	\N	1932	1853
2009/agents/26683	Coursey, O. W. (Oscar William)	\N	\N	\N	1873
2009/agents/26684	Hall, Winfield Scott	\N	\N	\N	1861
2009/agents/26686	Reeves, Ira L. (Ira Louis)	\N	\N	1939	1872
2009/agents/26688	Haynes, George Edmund	\N	\N	1960	1880
2009/agents/26694	Howe, William F.	\N	\N	1902	1828
2009/agents/26696	Walker, Charles Edward	\N	\N	1953	\N
2009/agents/26700	Skae, Hilda T.	\N	\N	\N	\N
2009/agents/26701	Montessori, Maria	\N	\N	1952	1870
2009/agents/26702	Sagarra, Josep Maria de	\N	\N	1961	1894
2009/agents/26703	Wilkie, Katharine Elliott	\N	\N	\N	1904
2009/agents/2113	Skinner, Charles M. (Charles Montgomery)	\N	\N	1907	1852
2009/agents/26705	Xin, Qiji	\N	\N	1207	1140
2009/agents/26706	Field, Charles K. (Charles Kellogg)	\N	\N	\N	1873
2009/agents/26708	Bidwell, Austin	\N	\N	\N	\N
2009/agents/928	Darlington, Edgar B. P.	\N	\N	\N	\N
2009/agents/26709	Shellenberger, John K.	\N	\N	\N	\N
2009/agents/26710	Drake, Samuel Adams	\N	\N	1905	1833
2009/agents/26711	McGregor, Duncan	\N	\N	1881	1787
2009/agents/26713	Lane, Mary E. Bradley	\N	\N	\N	\N
2009/agents/26715	Achenwall, Gottfried	\N	\N	1772	1719
2009/agents/26718	Denney, James	\N	\N	1917	1856
2009/agents/26719	Burbidge, Edward	\N	\N	\N	\N
2009/agents/26721	Lippitt, Francis J. (Francis James)	\N	\N	1902	1812
2009/agents/26724	Krafft-Ebing, R. von (Richard)	\N	\N	1902	1840
2009/agents/26725	Lewis, W. S. (Wilmarth Sheldon)	\N	\N	1979	1895
2009/agents/26033	Bechstein, Ludwig	\N	\N	1860	1801
2009/agents/2765	Calthrop, Dion Clayton	\N	\N	1937	1878
2009/agents/8531	Phillips, Stephen	\N	\N	1915	1864
2009/agents/26733	Mooney, James	\N	\N	1921	1861
2009/agents/26736	Stearns, Charles A.	\N	\N	\N	\N
2009/agents/26737	Maddren, Gerry	\N	\N	\N	\N
2009/agents/26738	Bell, Florence Eveleen Eleanore Olliffe, Lady	\N	\N	1930	1851
2009/agents/26739	Stevens, William Oliver	\N	\N	1955	1878
2009/agents/26742	Gould, Nat	\N	\N	1919	1857
2009/agents/26744	Crassier, L.-M.-G de	\N	\N	\N	\N
2009/agents/930	Nadin, Mihai	\N	\N	\N	1938
2009/agents/26745	Picton, Harold W. (Harold Williams)	\N	\N	\N	1867
2009/agents/3107	Hall, Jennie	\N	\N	1921	1875
2009/agents/26749	Davis, Edward Ziegler	\N	\N	1924	1878
2009/agents/26750	Leighton, Caroline C.	\N	\N	\N	\N
2009/agents/26751	Weyr, Emil	\N	\N	1894	1848
2009/agents/26754	Sangster, Charles	\N	\N	1893	1822
2009/agents/26755	Semper, C. (Carl)	\N	\N	1893	1832
2009/agents/26757	Carvalho, Manuel Emílio Gomes de	\N	\N	1919	1859
2009/agents/26762	Machado, Cirilo Volkmar	\N	\N	1823	1748
2009/agents/26763	Richmond, Mary Ellen	\N	\N	1928	1861
2009/agents/26765	Swinton, E. D. (Ernest Dunlop)	\N	\N	1951	1868
2009/agents/26766	Monteiro, Ramalho	\N	\N	1949	1862
2009/agents/26767	Vasconcellos, Joaquim de	\N	\N	1936	1849
2009/agents/26768	Araújo, Joaquim de	\N	\N	1917	1858
2009/agents/26769	Deus, João de	\N	\N	1896	1830
2009/agents/26773	Ghosh, Sarath Kumar	\N	\N	\N	1883
2009/agents/26774	Gillette, Halbert Powers	\N	\N	\N	1869
2009/agents/26782	Laurie, G. B. (George Brenton)	\N	\N	1915	1867
2009/agents/26785	National Industrial Conference Board	\N	\N	\N	\N
2009/agents/26787	Hamilton, Edmond	\N	\N	1977	1904
2009/agents/26791	Rogers, Henry Raymond	\N	\N	1901	1822
2009/agents/26792	Redway, Jacques W. (Jacques Wardlaw)	\N	\N	1942	1849
2009/agents/26793	Withering, William	\N	\N	1799	1741
2009/agents/26794	Lehmann-Nitsche, Robert	\N	\N	1938	1872
2009/agents/26808	McCarthy, George T.	\N	\N	\N	\N
2009/agents/5675	Tyndale, William	\N	\N	1536	1492
2009/agents/26796	Osborn, Sherard	\N	\N	1875	1822
2009/agents/26797	Nicoll, Maurice	\N	\N	1953	1884
2009/agents/26798	Gilbert, Paul T. (Paul Thomas)	\N	\N	1953	1876
2009/agents/26801	Dryden, John F. (John Fairfield)	\N	\N	1911	1839
2009/agents/26804	Mantere, Niilo	\N	\N	1954	1870
2009/agents/26802	Kinnear, John R.	\N	\N	\N	\N
2009/agents/25419	Charton, Édouard	\N	\N	1890	1807
2009/agents/936	Sherrick, Fannie Isabelle	\N	\N	\N	\N
2009/agents/26806	Mott, Walter Fenton	\N	\N	\N	\N
2009/agents/26809	Poulsson, Emilie	\N	\N	1939	1853
2009/agents/26807	Tenneshaw, S. M.	\N	\N	\N	\N
2009/agents/26812	Botelho, Abel Acácio de Almeida	\N	\N	1917	1856
2009/agents/937	Baring, Maurice	\N	\N	1945	1874
2009/agents/26814	Neville, Emily	\N	\N	\N	\N
2009/agents/8850	Le Faure, Georges	\N	\N	1953	1856
2009/agents/26817	Caro, Madame P.	\N	\N	\N	\N
2009/agents/26818	Sevcik, Al	\N	\N	\N	\N
2009/agents/26819	Windser, Therese	\N	\N	\N	\N
2009/agents/26821	Greeley, Horace	\N	\N	1872	1811
2009/agents/26822	Anderson, Thomas	\N	\N	1874	1819
2009/agents/26823	Grant, W. L. (William Lawson)	\N	\N	1935	1872
2009/agents/6478	Jones, Rufus M. (Rufus Matthew)	\N	\N	1948	1863
2009/agents/938	Kane, William T. (William Terence)	\N	\N	1946	1880
2009/agents/26824	Falconer, William	\N	\N	\N	\N
2009/agents/26828	Little, A. G. (Andrew George)	\N	\N	1945	1863
2009/agents/26829	Eivind, R.	\N	\N	\N	\N
2009/agents/26830	Bradford, William	\N	\N	1657	1590
2009/agents/26834	Köppen, Alfred	\N	\N	1940	1869
2009/agents/26841	Marks, Winston K. (Winston Kinney)	\N	\N	1979	1915
2009/agents/26847	Keckley, Elizabeth	\N	\N	1907	1818
2009/agents/26849	Underwood, Agnes S.	\N	\N	\N	\N
2009/agents/26850	Peck, Ellen Mary Hayes	\N	\N	\N	\N
2009/agents/26851	Derreaux, Gaston	\N	\N	\N	\N
2009/agents/26853	Castle, Arnold	\N	\N	\N	\N
2009/agents/26854	Bemister, Margaret	\N	\N	\N	1877
2009/agents/26855	Ayer, Joseph Cullen	\N	\N	1944	1866
2009/agents/26860	Pierce, Ruth	\N	\N	\N	\N
2009/agents/38328	Crastre, François	\N	\N	\N	\N
2009/agents/26862	Acland, John Edward	\N	\N	1932	1848
2009/agents/28325	Sutro, Theodore	\N	\N	1927	1845
2009/agents/28326	Wise, Daniel	\N	\N	1898	1813
2009/agents/28327	Australia. Department of External Affairs	\N	\N	\N	\N
2009/agents/42312	Fuller, Maxwell	\N	\N	\N	\N
2009/agents/28331	Fletcher, William Younger	\N	\N	1913	1830
2009/agents/28328	Dawson, Sarah Morgan	\N	\N	1909	1842
2009/agents/28333	Crownfield, Gertrude	\N	\N	1945	1867
2009/agents/28335	Ogilvie, John	\N	\N	1813	1732
2009/agents/28338	Marlitt, E. (Eugenie)	\N	\N	1887	1825
2009/agents/28340	Headley, John Parker	\N	\N	\N	\N
2009/agents/28343	Vincent, Marvin Richardson	\N	\N	1922	1834
2009/agents/28348	Zderad, Loretta T.	\N	\N	\N	\N
2009/agents/28347	Collins, Daniel	\N	\N	\N	\N
2009/agents/28350	Marshall, Emma	\N	\N	1899	1830
2009/agents/28352	Stebbing, W. (William)	\N	\N	1926	1832
2009/agents/28355	New Zealand. General Assembly Library	\N	\N	\N	\N
2009/agents/28358	Silverberg, Robert	\N	\N	\N	1935
2009/agents/28359	Phillips, Forbes	\N	\N	1917	1866
2009/agents/28362	Mars, Mademoiselle	\N	\N	1847	1779
2009/agents/944	Bancroft, Hubert Howe	\N	\N	1918	1832
2009/agents/28363	Belcourt, N. A. (Napoléon-Antoine)	\N	\N	1932	1860
2009/agents/28364	Burpee, Lawrence J. (Lawrence Johnstone)	\N	\N	1946	1873
2009/agents/28365	Clifford, C. R. (Chandler Robbins)	\N	\N	1935	1858
2009/agents/28366	Anthony, Wilder	\N	\N	\N	\N
2009/agents/28367	Willison, Marjory MacMurchy, Lady	\N	\N	1938	\N
2009/agents/28375	Soldan, Wilhelm Gottlieb	\N	\N	1869	1803
2009/agents/28370	Viljoen, Ben J. (Ben Johannis)	\N	\N	1917	1868
2009/agents/28372	Riley, James Garfield	\N	\N	\N	1881
2009/agents/28374	Fröding, Gustaf	\N	\N	1911	1860
2009/agents/28376	Leumann, Carlos Alberto	\N	\N	\N	1887
2009/agents/28378	Sarbiewski, Maciej Kazimierz	\N	\N	1640	1595
2009/agents/28381	Davison, Charles	\N	\N	1940	1858
2009/agents/28382	Gallun, Raymond Z.	\N	\N	1994	1911
2009/agents/28383	Martin, William	\N	\N	\N	\N
2009/agents/28386	Atkinson, J. Beavington	\N	\N	1886	1822
2009/agents/6151	Estébanez Calderón, Serafín	\N	\N	1867	1799
2009/agents/28388	Carmichael-Smyth, Robert	\N	\N	1888	1799
2009/agents/28389	Haverfield, Eleanor Luisa	\N	\N	\N	1870
2009/agents/28392	Palmer, G. H. (George Henry)	\N	\N	\N	1871
2009/agents/28397	United States. Army. American Expeditionary Forces	\N	\N	\N	\N
2009/agents/28398	Slesar, Henry	\N	\N	2002	1927
2009/agents/28399	Johnston, J. P. (James Perry)	\N	\N	\N	1852
2009/agents/42633	Atteridge, A. Hilliard (Andrew Hilliard)	\N	\N	1941	\N
2009/agents/28401	Graaf, Jacobus Joannes	\N	\N	1924	1839
2009/agents/946	Bone, Jesse F. (Jesse Franklin)	\N	\N	2006	1916
2009/agents/28406	Oldmixon, Mr. (John)	\N	\N	1742	1673
2009/agents/36083	Hickey, H. B.	\N	\N	1987	1916
2009/agents/28405	Dopp, Katharine Elizabeth	\N	\N	\N	1863
2009/agents/28409	Rhodes, James Ford	\N	\N	1927	1848
2009/agents/947	Chamberlain, Basil Hall	\N	\N	1935	1850
2009/agents/28410	Griffin, Martin I. J. (Martin Ignatius Joseph)	\N	\N	1911	1842
2009/agents/28412	Rainey, Thomas	\N	\N	\N	\N
2009/agents/28413	King, Richard	\N	\N	1947	1879
2009/agents/28414	Hopkins, J. Castell (John Castell)	\N	\N	1923	1864
2009/agents/28415	Gomes, Marques	\N	\N	1931	1853
2009/agents/28416	Burne, C. R. N. (Charles Richard Newdigate)	\N	\N	\N	\N
2009/agents/28417	Warburton, George	\N	\N	1857	1816
2009/agents/28418	Wang, Yisun	\N	\N	\N	\N
2009/agents/28421	Li, Gao	\N	\N	1251	1180
2009/agents/28423	Zheng, Chuhui, jin shi 834	\N	\N	\N	\N
2009/agents/28425	Finot, Jean	\N	\N	1922	1858
2009/agents/28426	Zeng, Pu	\N	\N	1935	1872
2009/agents/28427	Xuan, Ding	\N	\N	\N	1832
2009/agents/28428	Zhao, Ye, active 40	\N	\N	\N	\N
2009/agents/31091	Pinghuazhuren	\N	\N	\N	\N
2009/agents/31092	Lowry, Edward P.	\N	\N	\N	\N
2009/agents/31108	Tongyuanzi	\N	\N	\N	\N
2009/agents/31093	Cremer, Jacobus Jan	\N	\N	1880	1827
2009/agents/31095	Valk-Heijnsdijk, E. M.	\N	\N	\N	\N
2009/agents/31096	Tozer, A. W. (Aiden Wilson)	\N	\N	1963	1897
2009/agents/31097	Wang, Yangming	\N	\N	1529	1472
2009/agents/31098	Rich, Charles Edward	\N	\N	\N	\N
2009/agents/31105	Gomes, José Caetano	\N	\N	\N	\N
2009/agents/31106	Lenormant, François	\N	\N	1883	1837
2009/agents/948	Prentiss, E. (Elizabeth)	\N	\N	1878	1818
2009/agents/31109	Kempe, A. B. (Alfred Bray)	\N	\N	1922	1849
2009/agents/31110	Schafer, Richard D. (Richard Donald)	\N	\N	\N	1918
2009/agents/31111	Lie, Sophus	\N	\N	1899	1842
2009/agents/31112	Looms, George	\N	\N	1926	1886
2009/agents/31114	Wang, Yinglin	\N	\N	1296	1223
2009/agents/31115	Wang, Fangqing	\N	\N	702	\N
2009/agents/31116	Wang, Shizhen	\N	\N	1711	1634
2009/agents/31117	Sima, Rangju, active 4th century B.C.	\N	\N	\N	\N
2009/agents/2373	Guiguzi, active 4th century B.C.	\N	\N	\N	\N
2009/agents/31118	Yin, Xi, active 6th century B.C.	\N	\N	\N	\N
2009/agents/949	McClure, Alexander K. (Alexander Kelly)	\N	\N	1909	1828
2009/agents/31119	Rogers, Jasper W.	\N	\N	\N	\N
2009/agents/446	Dewey, John	\N	\N	1952	1859
2009/agents/31120	Sun, Guangxian	\N	\N	968	\N
2009/agents/31121	Mioni, Ugo	\N	\N	1935	1870
2009/agents/31122	Carcano, Giulio	\N	\N	1884	1812
2009/agents/31126	Bersezio, Vittorio	\N	\N	1900	1830
2009/agents/31123	Salgari, Emilio	\N	\N	1911	1862
2009/agents/31124	De Roberto, Federico	\N	\N	1927	1861
2009/agents/31128	McAllister, A. (Alvan)	\N	\N	\N	\N
2009/agents/31129	Quinby, M. (Moses)	\N	\N	1875	1810
2009/agents/31130	Wei, Zi'an	\N	\N	1874	1819
2009/agents/6241	Roberts, Morley	\N	\N	1942	1857
2009/agents/31132	Shen, Fu	\N	\N	\N	1763
2009/agents/31133	Nalan, Xingde	\N	\N	1685	1655
2009/agents/31134	Wu, Yitang, active 19 century	\N	\N	\N	\N
2009/agents/31135	Pozzi, Ernesto	\N	\N	1904	1843
2009/agents/2358	Garibaldi, Giuseppe	\N	\N	1882	1807
2009/agents/31137	Langhuanshanqiao, active 18th century-19th century	\N	\N	\N	\N
2009/agents/31139	Bixler, William Allen	\N	\N	1961	1876
2009/agents/31140	Bianchi, Arturo	\N	\N	1939	1856
2009/agents/31144	Sarfatti, Cesare	\N	\N	\N	\N
2009/agents/31145	Williams, Wadham Pigott	\N	\N	\N	1821
2009/agents/31149	Chen, Chen	\N	\N	\N	\N
2009/agents/31150	Ouyang, Xiu	\N	\N	1072	1007
2009/agents/31156	Taggart, Ralph C.	\N	\N	\N	\N
2009/agents/31157	Griffith, John Howell	\N	\N	\N	1868
2009/agents/31158	Shao, Binru	\N	\N	\N	\N
2009/agents/31159	Boudreaux, F. J.	\N	\N	1894	1821
2009/agents/31161	Wu, Dazhi, active 1678-1695	\N	\N	\N	\N
2009/agents/31162	Quyuan	\N	\N	\N	\N
2009/agents/31163	Hermite, Charles	\N	\N	1901	1822
2009/agents/31165	Liu, Yong, jin shi 1034	\N	\N	\N	\N
2009/agents/31166	Wu, Xuan, active 18th century	\N	\N	\N	\N
2009/agents/31167	Allan, Luke	\N	\N	1962	\N
2009/agents/31170	Berndtson, Fredrik	\N	\N	1881	1820
2009/agents/31171	Huangbo	\N	\N	850	\N
2009/agents/31172	Wuseshizhuren, ju ren 1738	\N	\N	\N	\N
2009/agents/31173	Barata, António Francisco	\N	\N	1910	1836
2009/agents/31174	Azevedo, Maximiliano de	\N	\N	1911	1850
2009/agents/31176	Mascarenhas, Miguel J. T.	\N	\N	\N	\N
2009/agents/31177	Wugenzi, active 1573	\N	\N	\N	\N
2009/agents/31178	Sykes, Frederick Hugh, Sir	\N	\N	1954	1877
2009/agents/31179	Yuan, Mei	\N	\N	1798	1716
2009/agents/31180	Gao, Ming	\N	\N	1359	\N
2009/agents/31182	Li, Shangyin	\N	\N	858	813
2009/agents/31186	Xingshijushi	\N	\N	\N	\N
2009/agents/26281	Wu, Jing	\N	\N	749	670
2009/agents/31187	Su, E, jin shi 886	\N	\N	\N	\N
2009/agents/31189	Hussain, Ahmed, Sir	\N	\N	\N	1863
2009/agents/31190	Cieza de León, Pedro de	\N	\N	1554	1518
2009/agents/31191	Mendell, M.	\N	\N	\N	\N
2009/agents/31192	Mu, Shiying	\N	\N	\N	\N
2009/agents/950	Patañjali	\N	\N	\N	\N
2009/agents/31193	Ye, Zi	\N	\N	1939	1910
2009/agents/31194	Gu, Yanwu	\N	\N	1682	1613
2009/agents/31195	Zhou, Gong	\N	\N	-1105	\N
2009/agents/31234	Fretwell, John	\N	\N	\N	\N
2009/agents/31196	Murri, Romolo	\N	\N	1944	1870
2009/agents/31197	Dimock, Arthur	\N	\N	\N	\N
2009/agents/31199	Dibble, Samuel Edward	\N	\N	\N	1882
2009/agents/31200	Kelleam, Joseph E. (Joseph Everidge)	\N	\N	1975	1913
2009/agents/31202	Song, Yingxing	\N	\N	\N	1587
2009/agents/31204	Hoit, T. W. (True Worthy)	\N	\N	\N	1815
2009/agents/31205	Rexford, Eben E. (Eben Eugene)	\N	\N	1916	1848
2009/agents/31206	Su'anzhuren, active 18th century	\N	\N	\N	\N
2009/agents/954	Mason, Amelia Gere	\N	\N	\N	\N
2009/agents/31207	Liu, Su, active 806-820	\N	\N	\N	\N
2009/agents/31208	Williams, James	\N	\N	1911	1851
2009/agents/31209	Herzl, Theodor	\N	\N	1904	1860
2009/agents/31212	De la Roche, Mazo	\N	\N	1961	1879
2009/agents/31215	Valera, Paolo	\N	\N	1926	1850
2009/agents/31216	Xihuyuyinzhuren	\N	\N	\N	\N
2009/agents/31217	Kong, Pingzhong	\N	\N	1111	1044
2009/agents/31218	Yan, Yu, active 12th century	\N	\N	\N	\N
2009/agents/31219	Cohen, Chapman	\N	\N	\N	1868
2009/agents/31220	Miller, Olive Thorne	\N	\N	1918	1831
2009/agents/31222	Brückbauer, Frederick	\N	\N	\N	1864
2009/agents/31223	Burgess, Fred. W. (Frederick William)	\N	\N	1945	1855
2009/agents/31224	Douglass, Ellsworth	\N	\N	\N	\N
2009/agents/31225	Kol, H. van	\N	\N	\N	\N
2009/agents/31228	Liu, Ji	\N	\N	1375	1311
2009/agents/142	Coalition for Networked Information	\N	\N	\N	\N
2009/agents/31232	Neill, Alexander Sutherland	\N	\N	1973	1883
2009/agents/31233	Pearce, J. H. (Joseph Henry)	\N	\N	\N	1856
2009/agents/31235	Lathbury, Mary A. (Mary Artemisia)	\N	\N	1913	1841
2009/agents/31236	Desgenettes, R. (René)	\N	\N	1837	1762
2009/agents/31244	Stankiević, V.	\N	\N	\N	\N
2009/agents/3111	Fontana, Ferdinando	\N	\N	1919	1850
2009/agents/31237	Wang, Xianqian	\N	\N	1918	1842
2009/agents/31238	Barco Centenera, Martín del	\N	\N	\N	1535
2009/agents/31239	Belgioioso, Cristina	\N	\N	1871	1808
2009/agents/31242	Su, Xun	\N	\N	1066	1009
2009/agents/31245	Zuiyueshanren, active 1804-1876	\N	\N	\N	\N
2009/agents/31250	Wenkang, active 1842-1851	\N	\N	\N	\N
2009/agents/31251	Ainajushi	\N	\N	\N	\N
2009/agents/31253	Silva, Luiz Augusto Rebello da	\N	\N	1871	1822
2009/agents/31257	Angellier, Auguste	\N	\N	1911	1847
2009/agents/31258	Leroy, Nicolau T.	\N	\N	\N	\N
2009/agents/31260	Jevons, F. B. (Frank Byron)	\N	\N	1936	1858
2009/agents/31262	Collett, Herbert Brayley	\N	\N	1947	1877
2009/agents/31263	Davidson, George	\N	\N	\N	\N
2009/agents/31264	Chantre, B., Madame	\N	\N	\N	\N
2009/agents/31268	Xueqiaozhuren	\N	\N	\N	\N
2009/agents/31270	Yu, Wanchun	\N	\N	1849	1794
2009/agents/31272	Bai, Juyi	\N	\N	846	772
2009/agents/31273	Cunningham, John	\N	\N	1893	1819
2009/agents/31274	Loisette, A. (Alphonse)	\N	\N	\N	\N
2009/agents/3223	Oxley, J. Macdonald (James Macdonald)	\N	\N	1907	1855
2009/agents/32947	Dai, Zhen	\N	\N	1777	1724
2009/agents/2398	Gan, Bao, active 317-322	\N	\N	\N	\N
2009/agents/31280	Headley, P. C. (Phineas Camp)	\N	\N	1903	1819
2009/agents/31279	Montblanc, Charles, comte de	\N	\N	1894	1833
2009/agents/31282	Shen, Dao	\N	\N	\N	\N
2009/agents/31283	Li, Qingzhao	\N	\N	\N	1081
2009/agents/31284	Ge, Hong	\N	\N	364	284
2009/agents/31286	Woodward, F. W. (Francis W.)	\N	\N	\N	\N
2009/agents/31287	Shen, Qifeng	\N	\N	\N	1741
2009/agents/31288	Shi, Yukun, active 19th century	\N	\N	\N	\N
2009/agents/957	Sumanaru, Simona	\N	\N	\N	\N
2009/agents/2462	Zhang, Chao	\N	\N	\N	1650
2009/agents/31295	Domenichi, Lodovico	\N	\N	1564	1515
2009/agents/31298	Dong, Zhongshu, active 2nd century B.C.	\N	\N	\N	\N
2009/agents/2484	Mitchell, John Ames	\N	\N	1918	1845
2009/agents/31301	Zhao, Yi	\N	\N	1814	1727
2009/agents/31302	Zhou, Qingyuan, active 16th century-17th century	\N	\N	\N	\N
2009/agents/31303	Gordon, A. J. (Adoniram Judson)	\N	\N	1895	1836
2009/agents/31304	Wang, Chong	\N	\N	\N	27
2009/agents/31305	Tianranchisou	\N	\N	\N	\N
2009/agents/31307	Barker, John Marshall	\N	\N	1928	1849
2009/agents/31306	Zhang, Dai	\N	\N	1679	1597
2009/agents/31310	Récamier, Jeanne Françoise Julie Adélaïde Bernard	\N	\N	1849	1777
2009/agents/1304	Kingsley, Henry	\N	\N	1876	1830
2009/agents/31317	Ellicott, C. J. (Charles John)	\N	\N	1905	1819
2009/agents/31319	Thomas, Jean	\N	\N	\N	1881
2009/agents/31321	Kidder, Frederic	\N	\N	1885	1804
2009/agents/31322	Li, He	\N	\N	816	790
2009/agents/31323	Wright, Orville	\N	\N	1948	1871
2009/agents/31325	Wang, Yongbin	\N	\N	\N	\N
2009/agents/31326	Baiyundaoren	\N	\N	\N	\N
2009/agents/31332	Couceiro, Luís	\N	\N	\N	\N
2009/agents/31334	Nowlan, Philip Francis	\N	\N	1940	1888
2009/agents/31339	Morató, Joseph	\N	\N	1918	1875
2009/agents/31340	Hoffmann, Franz	\N	\N	1882	1814
2009/agents/31343	Evans, C. S. (Charles Seddon)	\N	\N	1944	1883
2009/agents/33038	Campbell, R. W.	\N	\N	\N	\N
2009/agents/31346	Ker, Marianne L. B.	\N	\N	\N	\N
2009/agents/31347	White, John H.	\N	\N	\N	1933
2009/agents/31348	Mackay, Eric	\N	\N	1898	1851
2009/agents/31349	Korzybski, Alfred	\N	\N	1950	1879
2009/agents/962	Mulford, Clarence Edward	\N	\N	1956	1883
2009/agents/2431	Zhong, Rong, active 502-519	\N	\N	\N	\N
2009/agents/31358	Klinger, Friedrich Maximilian	\N	\N	1831	1752
2009/agents/31360	Thompson, Isabel	\N	\N	\N	\N
2009/agents/31361	Bartlett, Vernon	\N	\N	1983	1894
2009/agents/31366	F. M. S.	\N	\N	\N	\N
2009/agents/31367	Guimarães, Delfim de Brito	\N	\N	1933	1872
2009/agents/31368	United States. Department of Defense	\N	\N	\N	\N
2009/agents/31370	Thorne, James Frederic	\N	\N	\N	1871
2009/agents/274	Steedman, Amy	\N	\N	\N	\N
2009/agents/31372	Heimburg, W.	\N	\N	1912	1850
2009/agents/2533	Adams, Sherred Willcox	\N	\N	\N	\N
2009/agents/143	Scavezze, Dan	\N	\N	\N	\N
2009/agents/31379	Ebbutt, M. I. (Maud Isabel)	\N	\N	\N	1867
2009/agents/31380	Burleigh, Bennet	\N	\N	1914	\N
2009/agents/31383	Phaedrus	\N	\N	\N	\N
2009/agents/7657	Dulac, Edmund	\N	\N	1953	1882
2009/agents/31384	Labelle, Claude A.	\N	\N	\N	\N
2009/agents/31385	A. L. O. E.	\N	\N	1893	1821
2009/agents/31387	Dielitz, Theodor	\N	\N	1865	1810
2009/agents/31388	Cameron, Charles Alexander, Sir	\N	\N	1921	1830
2009/agents/31389	Xu, Zhenya	\N	\N	1937	1889
2009/agents/31390	Hearnshaw, F. J. C. (Fossey John Cobb)	\N	\N	1946	1869
2009/agents/31394	Buckley, Francis	\N	\N	1949	1881
2009/agents/31396	Musäus, Johann Karl August	\N	\N	1787	1735
2009/agents/31402	Caddell, W. Waithman	\N	\N	\N	\N
2009/agents/31403	Robertson, J. M. (John Mackinnon)	\N	\N	1933	1856
2009/agents/31404	Moraes, Wenceslau de	\N	\N	1929	1854
2009/agents/31406	Perry, F. M. (Frances Melville)	\N	\N	\N	\N
2009/agents/31407	Maistre, Xavier de	\N	\N	1852	1763
2009/agents/31410	Yulinglaoren, active 18th century	\N	\N	\N	\N
2009/agents/31411	Chapelle, Howard Irving	\N	\N	1975	1901
2009/agents/31412	Curry, Charles Madison	\N	\N	1944	1869
2009/agents/31417	Irving, Fannie Belle	\N	\N	\N	\N
2009/agents/31418	Randell, Winifred	\N	\N	\N	\N
2009/agents/31420	Chodzko, Alexander	\N	\N	1891	1804
2009/agents/31421	Lian, Heng	\N	\N	1936	1878
2009/agents/31422	Lü, Kun	\N	\N	1618	1536
2009/agents/31424	Banks, William	\N	\N	1920	1850
2009/agents/276	Tuckwell, William	\N	\N	1919	1829
2009/agents/31426	Mitchell, Langdon Elwyn	\N	\N	1935	1862
2009/agents/964	Morris, George Pope	\N	\N	1864	1802
2009/agents/31434	Beach, Seth Curtis	\N	\N	1932	1837
2009/agents/31437	Raga, Emilio	\N	\N	\N	\N
2009/agents/31438	Van Metre, Thurman William	\N	\N	1961	1884
2009/agents/31442	Trueba, Antonio de	\N	\N	1889	1819
2009/agents/31443	Curties, Henry	\N	\N	\N	1860
2009/agents/31444	Cromwell, Emma Guy	\N	\N	1952	1865
2009/agents/31445	Gurney, Eliza Paul	\N	\N	1881	1801
2009/agents/31447	Patch, Edith M. (Edith Marion)	\N	\N	\N	1876
2009/agents/31448	Hammond, William A. (William Alexander)	\N	\N	1900	1828
2009/agents/31449	Yinmeishanren	\N	\N	\N	\N
2009/agents/31451	McCarthy, Carlton	\N	\N	\N	1847
2009/agents/31452	Maxwell, William Edward, Sir	\N	\N	1897	1846
2009/agents/31453	Sanvittore, Gaetano	\N	\N	\N	\N
2009/agents/31454	Chen, Shou	\N	\N	297	233
2009/agents/31458	Cox, Leonard	\N	\N	\N	\N
2009/agents/31459	Pons, A. J.	\N	\N	1884	1829
2009/agents/31461	Romer, Cecil Francis	\N	\N	\N	1869
2009/agents/31463	Davies, Charles Maurice	\N	\N	1910	1828
2009/agents/31469	Hoatson, A.	\N	\N	\N	\N
2009/agents/31468	Cartwright, Julia	\N	\N	1924	1851
2009/agents/31470	Lucy, Henry W. (Henry William), Sir	\N	\N	1924	1845
2009/agents/1754	Garis, Lilian	\N	\N	1954	1873
2009/agents/31472	Raymond, Evelyn	\N	\N	1910	1843
2009/agents/31473	Moss, Maria J.	\N	\N	\N	\N
2009/agents/31474	Lawson, Lizzie	\N	\N	\N	\N
2009/agents/31476	Testa, Carlos	\N	\N	1891	1823
2009/agents/967	Walker, H. Wilfrid	\N	\N	\N	\N
2009/agents/31483	Wilford, Florence	\N	\N	\N	1836
2009/agents/31744	Yanxiayishi	\N	\N	\N	\N
2009/agents/31485	Kirk, Dolly Williams	\N	\N	1941	1863
2009/agents/31486	Edwards, Clayton	\N	\N	\N	\N
2009/agents/31487	Beecher, Henry Ward	\N	\N	1887	1813
2009/agents/31488	Rita	\N	\N	1938	1860
2009/agents/31491	Bancroft, Jessie Hubbell	\N	\N	\N	1867
2009/agents/31493	Critchfield, Ammon B.	\N	\N	\N	\N
2009/agents/31498	Bevan, Tom	\N	\N	\N	1868
2009/agents/31499	United States. Air Force	\N	\N	\N	\N
2009/agents/31500	Flandrau, Charles E. (Charles Eugene)	\N	\N	1903	1828
2009/agents/31503	Pearson, George	\N	\N	\N	\N
2009/agents/32369	Marlowe, Stephen	\N	\N	2008	1928
2009/agents/31505	Iraq Study Group (U.S.)	\N	\N	\N	\N
2009/agents/31508	Cocat, Luis	\N	\N	\N	\N
2009/agents/31511	Fisher, Frederick Vining	\N	\N	\N	1866
2009/agents/31513	Hill, B. L. (Benjamin L.)	\N	\N	\N	\N
2009/agents/31514	Kotzebue, Otto von	\N	\N	1846	1787
2009/agents/31516	Lynch, Lawrence L.	\N	\N	\N	\N
2009/agents/31518	Leprince de Beaumont, Jeanne-Marie	\N	\N	1780	1711
2009/agents/31517	Smith, Z. F. (Zachariah Frederick)	\N	\N	1911	1827
2009/agents/31521	Betanzos, Juan de	\N	\N	1576	\N
2009/agents/31523	De Morgan, John	\N	\N	1926	1848
2009/agents/2037	Haeckel, Ernst	\N	\N	1919	1834
2009/agents/31528	Song, Shangjie	\N	\N	1944	1901
2009/agents/375	Gibbon, Edward	\N	\N	1794	1737
2009/agents/31531	Winter, Amalie	\N	\N	1879	1802
2009/agents/31532	Cross, R.	\N	\N	\N	\N
2009/agents/31535	Chisholm, A. M. (Arthur Murray)	\N	\N	1960	1872
2009/agents/31536	Roth, H. Ling (Henry Ling)	\N	\N	1925	1855
2009/agents/31537	Cotterill, H. B. (Henry Bernard)	\N	\N	1924	1846
2009/agents/31542	Frederick II, King of Prussia	\N	\N	1786	1712
2009/agents/7375	Wilson, Ann	\N	\N	\N	\N
2009/agents/31547	Bartimeus	\N	\N	1967	1886
2009/agents/31549	Scott, G. Firth	\N	\N	1935	\N
2009/agents/31551	Dino, Dorothée, duchesse de	\N	\N	1862	1793
2009/agents/31554	Custine, Astolphe, marquis de	\N	\N	1857	1790
2009/agents/31557	Myer, Isaac	\N	\N	1902	1836
2009/agents/31558	Hay, Marie, Hon. (Agnes Blanche Marie)	\N	\N	1938	1873
2009/agents/31559	Reymont, Władysław Stanisław	\N	\N	1925	1867
2009/agents/31564	Gambier-Parry, Ernest	\N	\N	1936	1853
2009/agents/31565	Batten, John M. (John Mullin)	\N	\N	1916	1837
2009/agents/31568	Seaman, Augusta Huiell	\N	\N	1950	1879
2009/agents/31571	Brooks, Virginia	\N	\N	\N	1886
2009/agents/31572	Felton, Samuel	\N	\N	\N	\N
2009/agents/31574	Sullivan, Alan	\N	\N	1947	1868
2009/agents/31575	Bloch, Robert	\N	\N	1994	1917
2009/agents/31576	Weiss, Carl	\N	\N	\N	1887
2009/agents/2246	Sayler, H. L. (Harry Lincoln)	\N	\N	1913	1863
2009/agents/6223	Robinson, A. Mary F. (Agnes Mary Frances)	\N	\N	1944	1857
2009/agents/8430	Genetz, Arvid	\N	\N	1915	1848
2009/agents/31581	Wittich, Engelbert	\N	\N	1937	1878
2009/agents/31583	Somervell, D. C. (David Churchill)	\N	\N	1965	1885
2009/agents/31584	Merwin, Bannister	\N	\N	\N	\N
2009/agents/145	Gordon, Adam Lindsay	\N	\N	1870	1833
2009/agents/31585	Hallett, Cecil Walter Charles	\N	\N	\N	1868
2009/agents/31587	Albertson, Catherine	\N	\N	\N	1868
2009/agents/31596	French, Allen	\N	\N	1946	1870
2009/agents/31597	Smyth, J. Paterson (John Paterson)	\N	\N	1932	1852
2009/agents/31598	Bruce, Charles	\N	\N	\N	\N
2009/agents/31600	Sutherland, George	\N	\N	1905	1855
2009/agents/31601	Bottome, Phyllis	\N	\N	1963	1884
2009/agents/31602	White, Ellen Gould Harmon	\N	\N	1915	1827
2009/agents/31605	Blok, A.	\N	\N	\N	\N
2009/agents/31606	Mansfield, M. F. (Milburg Francisco)	\N	\N	\N	1871
2009/agents/31614	Forster, John	\N	\N	1876	1812
2009/agents/31617	Greene, John Richard	\N	\N	1883	1837
2009/agents/31618	Rolle, Richard, of Hampole	\N	\N	1349	\N
2009/agents/31619	Gellius, Aulus	\N	\N	\N	\N
2009/agents/31621	Peyton, Green	\N	\N	1968	1907
2009/agents/31626	Still, A. T. (Andrew Taylor)	\N	\N	1917	1828
2009/agents/31627	Young, Francis Brett	\N	\N	1954	1884
2009/agents/31628	Coombs, Francis Lovell	\N	\N	\N	\N
2009/agents/31632	Best, Pieter	\N	\N	1852	1800
2009/agents/31633	Brown, George Douglas	\N	\N	1902	1869
2009/agents/31636	Gates, William	\N	\N	1940	1863
2009/agents/31640	MacLean, J. P. (John Patterson)	\N	\N	1939	1848
2009/agents/31638	Järnefelt Rauanheimo, Akseli	\N	\N	1932	1871
2009/agents/31639	Williams, Ben Ames	\N	\N	1953	1889
2009/agents/31641	Kindermann, Henny	\N	\N	\N	\N
2009/agents/31644	Beebe, William	\N	\N	1962	1877
2009/agents/4627	Lossing, Benson John	\N	\N	1891	1813
2009/agents/270	Sousa, John Philip	\N	\N	1932	1854
2009/agents/31648	Schwartz, Julia Augusta	\N	\N	1957	1873
2009/agents/31649	Walker, James	\N	\N	1874	1794
2009/agents/31650	Watts, Susannah	\N	\N	1842	1768
2009/agents/31653	Bartol, C. A. (Cyrus Augustus)	\N	\N	1900	1813
2009/agents/31655	Compton, D. A.	\N	\N	\N	\N
2009/agents/187	Eastman, Charles A.	\N	\N	1939	1858
2009/agents/31661	Core, Mary Kennedy	\N	\N	\N	\N
2009/agents/31663	Dingle, Aylward Edward	\N	\N	\N	1874
2009/agents/31667	Blanche, August	\N	\N	1868	1811
2009/agents/973	Gardner, William	\N	\N	\N	1861
2009/agents/31674	Klein, Sydney T. (Sydney Turner)	\N	\N	1934	1853
2009/agents/31676	Lyall, Alfred Comyn, Sir	\N	\N	1911	1835
2009/agents/31677	Mainer, R. Henry (Robert Henry)	\N	\N	1965	1878
2009/agents/31678	Wise, Thomas James	\N	\N	1937	1859
2009/agents/31680	Allen, F. G. (Frank Gibbs)	\N	\N	1887	1836
2009/agents/31682	Tinker, Chauncey Brewster	\N	\N	1963	1876
2009/agents/31683	Stelwagon, Henry Weightman	\N	\N	1919	1853
2009/agents/31685	O'Brien, Joseph	\N	\N	\N	\N
2009/agents/31688	Halbert, Arthur	\N	\N	\N	\N
2009/agents/31689	Germain, Walter	\N	\N	\N	\N
2009/agents/31693	Harrison, F. Bayford	\N	\N	\N	\N
2009/agents/31694	Hamby, William H. (William Henry)	\N	\N	1928	1876
2009/agents/889	Arnold, Edwin, Sir	\N	\N	1904	1832
2009/agents/31699	Hyde, Grant Milnor	\N	\N	\N	1889
2009/agents/31701	Darlington, Richard	\N	\N	\N	\N
2009/agents/31702	Arthur, Frances Browne	\N	\N	\N	\N
2009/agents/31703	Keyser, Leander S. (Leander Sylvester)	\N	\N	1937	1856
2009/agents/31704	Martin, T. T. (Thomas Theodore)	\N	\N	1939	1862
2009/agents/31705	Denton, William	\N	\N	1883	1823
2009/agents/31709	Guiccioli, Teresa, contessa di	\N	\N	1873	1800
2009/agents/31711	Thornton, Gregory	\N	\N	\N	\N
2009/agents/31713	Schack, Adolf Friedrich von	\N	\N	1894	1815
2009/agents/31714	Magruder, Julia	\N	\N	1907	1854
2009/agents/31715	Siepert, Albert Frederick	\N	\N	\N	1883
2009/agents/31720	Derieux, Samuel A. (Samuel Arthur)	\N	\N	1922	1881
2009/agents/31721	Brewster, David	\N	\N	1868	1781
2009/agents/31723	Hayden, Horace Edwin	\N	\N	1917	1837
2009/agents/31730	Pauli, Reinhold	\N	\N	1882	1823
2009/agents/6925	Smyth, W. H. (William Henry)	\N	\N	1865	1788
2009/agents/31731	Alec-Tweedie, Mrs. (Ethel)	\N	\N	1940	1862
2009/agents/31737	Munde, Charles	\N	\N	\N	\N
2009/agents/31734	Tarbell, Lee	\N	\N	\N	\N
2009/agents/31738	Browne, Montagu	\N	\N	\N	\N
2009/agents/31739	Browne, Frances	\N	\N	1879	1816
2009/agents/31742	Wolf, C. W.	\N	\N	1866	\N
2009/agents/31743	Robinson, Doane	\N	\N	1946	1856
2009/agents/31745	Nougués Secall, Mariano	\N	\N	1872	1808
2009/agents/31746	Slater, John Rothwell	\N	\N	1965	1872
2009/agents/974	Judy, J. M.	\N	\N	\N	\N
2009/agents/31748	Ross, John, Sir	\N	\N	1856	1777
2009/agents/31749	Goforth, Rosalind	\N	\N	1942	1864
2009/agents/31753	Baldwin, Gerald	\N	\N	\N	\N
2009/agents/31750	Tulloch, John	\N	\N	1886	1823
2009/agents/31752	Shepp, Daniel B.	\N	\N	\N	\N
2009/agents/31754	Hamarneh, Sami Khalaf	\N	\N	\N	1925
2009/agents/31763	Boardman, Timothy	\N	\N	1838	1754
2009/agents/31757	Robinson, James Harvey	\N	\N	1936	1863
2009/agents/4570	Castle, Egerton	\N	\N	1920	1858
2009/agents/31759	Fawcett, Edgar	\N	\N	1923	1847
2009/agents/31760	Dorling, H. Taprell (Henry Taprell)	\N	\N	1968	1883
2009/agents/31761	Scott, Sarah	\N	\N	1795	1723
2009/agents/31762	Lee, H. W. (Henry William)	\N	\N	1932	1865
2009/agents/2753	How, Louis	\N	\N	1947	1873
2009/agents/31764	Munsell, A. H. (Albert Henry)	\N	\N	1918	1858
2009/agents/31766	Rainolde, Richard	\N	\N	1606	\N
2009/agents/31768	Eckman, Rena Sarah	\N	\N	\N	1868
2009/agents/31770	Ivimey, John W. (John William)	\N	\N	\N	1868
2009/agents/31772	Dibble, Sheldon	\N	\N	1845	1809
2009/agents/31773	Reid, Whitelaw	\N	\N	1912	1837
2009/agents/31774	Marson, Charles L. (Charles Latimer)	\N	\N	1914	1858
2009/agents/31775	Williamson, Jack	\N	\N	2006	1908
2009/agents/31778	Stovall, Pleasant A.	\N	\N	1935	1857
2009/agents/31779	Macgowan, J. (John)	\N	\N	1922	\N
2009/agents/31781	Urban, Emil K.	\N	\N	\N	\N
2009/agents/31782	Dodge, Henry Irving	\N	\N	1934	1861
2009/agents/31785	Hannay, James	\N	\N	1910	1842
2009/agents/31795	Omelka, František	\N	\N	1960	1904
2009/agents/31796	Gewin, Bernardus	\N	\N	1873	1812
2009/agents/31798	Sevens, Theodoor	\N	\N	1927	1848
2009/agents/31799	Stull, Bertram O.	\N	\N	\N	\N
2009/agents/977	Greenwood, William	\N	\N	\N	\N
2009/agents/31802	Vogt, Paul L. (Paul Leroy)	\N	\N	\N	1878
2009/agents/31803	Barker, Thomas, active 1651	\N	\N	\N	\N
2009/agents/31819	Despeyrous, M.	\N	\N	1883	1815
2009/agents/31804	Lowes, Emily Leigh	\N	\N	\N	\N
2009/agents/31807	Reynolds, Stephen Sydney	\N	\N	1919	1881
2009/agents/31811	Dallmann, William	\N	\N	1952	1862
2009/agents/31812	Barclay, Vera C. (Vera Charlesworth)	\N	\N	\N	1893
2009/agents/3089	Bailey, L. H. (Liberty Hyde)	\N	\N	1954	1858
2009/agents/6773	Ridge, W. Pett (William Pett)	\N	\N	1930	1859
2009/agents/31816	Regester, J. A. (Jacob Asbury)	\N	\N	1914	1892
2009/agents/31817	Trueblood, Edward Alva	\N	\N	\N	\N
2009/agents/31818	Kenyon, Ernest M.	\N	\N	\N	\N
2009/agents/31820	Ivalo, Santeri	\N	\N	1937	1866
2009/agents/31821	Johnson, Samuel W. (Samuel William)	\N	\N	1909	1830
2009/agents/31823	Niebuhr, Carl	\N	\N	1927	1861
2009/agents/31829	Astronomical Society of the Pacific	\N	\N	\N	\N
2009/agents/31827	Hislop, Alexander	\N	\N	1865	1807
2009/agents/31830	Candee, Helen Churchill	\N	\N	1949	1861
2009/agents/31833	Shirley, Arthur	\N	\N	1925	1853
2009/agents/31834	Beal, W. J. (William James)	\N	\N	1924	1833
2009/agents/978	Sherman, William T. (William Tecumseh)	\N	\N	1891	1820
2009/agents/31835	Pu, Songling	\N	\N	1715	1640
2009/agents/31841	Wiley, Hugh	\N	\N	\N	1884
2009/agents/31842	Littlechild, Walter Poole	\N	\N	\N	\N
2009/agents/31844	Montefiore, Moses, Sir	\N	\N	1885	1784
2009/agents/31847	Stephens, Bascom Asbury Cecil	\N	\N	\N	\N
2009/agents/31849	Coe, Fanny E.	\N	\N	\N	\N
2009/agents/31851	McClatchie, Sam	\N	\N	\N	1915
2009/agents/31854	Hewett-Thayer, Harvey W. (Harvey Waterman)	\N	\N	\N	1873
2009/agents/31855	United States. Office of Strategic Services	\N	\N	\N	\N
2009/agents/31856	Graham, Winifred (Matilda Winifred Muriel)	\N	\N	\N	\N
2009/agents/31857	Worthington, Elizabeth Strong	\N	\N	1908	1888
2009/agents/31858	Cox, James A.	\N	\N	\N	\N
2009/agents/31859	Jenner, Henry	\N	\N	1934	1848
2009/agents/148	Brooke, Rupert	\N	\N	1915	1887
2009/agents/1808	Sherlock, Thomas	\N	\N	1761	1678
2009/agents/31862	Locke, Robert Donald	\N	\N	\N	\N
2009/agents/31866	Dwight, Henrietta Latham	\N	\N	\N	\N
2009/agents/31869	Barrett, James Francis	\N	\N	1934	1888
2009/agents/31873	Vedia, Enrique de	\N	\N	\N	\N
2009/agents/31876	Braden, James A. (James Andrew)	\N	\N	1955	1872
2009/agents/31881	LM (Leslie Moore)	\N	\N	1978	1888
2009/agents/31877	Castaigne, J. André	\N	\N	1929	1861
2009/agents/31878	Scheele, Carl Wilhelm	\N	\N	1786	1742
2009/agents/2352	Thucydides	\N	\N	-395	-460
2009/agents/31879	McKee, Mabel Anne	\N	\N	\N	1886
2009/agents/31880	Swett, Sophie Miriam	\N	\N	1912	1858
2009/agents/1804	Victor, Ralph	\N	\N	\N	\N
2009/agents/31884	Baird, Jean K. (Jean Katherine)	\N	\N	1918	1872
2009/agents/2236	Day, Clarence	\N	\N	1935	1874
2009/agents/31887	McAulay, Alexander	\N	\N	1931	1863
2009/agents/31889	Dahn, Felix	\N	\N	1912	1834
2009/agents/1570	United States Rubber Company	\N	\N	\N	\N
2009/agents/31891	Snider, Denton Jaques	\N	\N	1925	1841
2009/agents/31892	Hill, A. J. (Alfred James)	\N	\N	1895	1833
2009/agents/31896	Society of Friends	\N	\N	\N	\N
2009/agents/5304	Burnand, F. C. (Francis Cowley)	\N	\N	1917	1836
2009/agents/31899	Marvell, Andrew	\N	\N	1678	1621
2009/agents/149	Kilmer, Joyce	\N	\N	1918	1886
2009/agents/31902	Church, Francis Pharcellus	\N	\N	1906	1839
2009/agents/31903	Graham, Margaret Collier	\N	\N	1910	1850
2009/agents/31904	Ware, Henry	\N	\N	1843	1794
2009/agents/31905	Owen, Catherine	\N	\N	1889	\N
2009/agents/31906	Hunt, Thomas Forsyth	\N	\N	1927	1862
2009/agents/31907	Stopes, C. C. (Charlotte Carmichael)	\N	\N	1929	1841
2009/agents/31908	Hayes, Alice M.	\N	\N	\N	\N
2009/agents/31910	Hamlin, A. D. F. (Alfred Dwight Foster)	\N	\N	1926	1855
2009/agents/31911	Van Vechten, Carl	\N	\N	1964	1880
2009/agents/31912	Lodge, Oliver, Sir	\N	\N	1940	1851
2009/agents/31916	Lucci, Eduardo Shwalbach	\N	\N	1946	1860
2009/agents/31918	Michelson, B. N.	\N	\N	\N	\N
2009/agents/31919	Vacandard, E. (Elphège)	\N	\N	1927	1849
2009/agents/31923	Carvalho, Maria Amalia Vaz de	\N	\N	1921	1847
2009/agents/31924	Clara	\N	\N	\N	\N
2009/agents/31925	Basilius Valentinus	\N	\N	\N	\N
2009/agents/31927	Seebohm, Hugh E. (Hugh Exton)	\N	\N	1946	1867
2009/agents/31929	Burr, Jane	\N	\N	\N	\N
2009/agents/31931	Homén, Olaf	\N	\N	1949	1879
2009/agents/31932	Aanrud, Hans	\N	\N	1953	1863
2009/agents/31936	Novikov, Yakov Aleksandrovich	\N	\N	1912	1849
2009/agents/1328	Marguerite, Queen, consort of Henry IV, King of France	\N	\N	1615	1553
2009/agents/31938	Blanche, Émile	\N	\N	1893	1820
2009/agents/31939	Rives, Amélie	\N	\N	1945	1863
2009/agents/31940	Wright, David	\N	\N	\N	\N
2009/agents/31945	Tieck, Ludwig	\N	\N	1853	1773
2009/agents/31947	Lequeux, André	\N	\N	1902	1852
2009/agents/31949	Jamison, Alcinous B. (Alcinous Burton)	\N	\N	\N	1851
2009/agents/31950	Schweig, George M.	\N	\N	\N	\N
2009/agents/31953	Berlioz, Hector	\N	\N	1869	1803
2009/agents/31954	Villa-Moura, Bento de Oliveira Cardoso, Visconde de	\N	\N	1935	1877
2009/agents/31955	Coolidge, Julian Lowell	\N	\N	1954	1873
2009/agents/31956	First Unitarian Society of San Francisco. Society for Christian Work	\N	\N	\N	\N
2009/agents/31959	Anacreon	\N	\N	\N	\N
2009/agents/1400	White, Trumbull	\N	\N	1941	1868
2009/agents/31964	Baldwin, John D. (John Denison)	\N	\N	1883	1809
2009/agents/31965	Martin, Stapleton	\N	\N	1922	1846
2009/agents/31969	Harrison, Charles	\N	\N	1943	\N
2009/agents/31973	Panting, J. Harwood, (James Harwood)	\N	\N	\N	\N
2009/agents/31976	Dolent Fortuné	\N	\N	\N	\N
2009/agents/31977	Whiton, James Morris	\N	\N	1920	1833
2009/agents/31982	Eaton, Walter Prichard	\N	\N	1957	1878
2009/agents/31983	Piper, Anna W. Ford	\N	\N	\N	\N
2009/agents/31984	Vaz, João	\N	\N	\N	\N
2009/agents/31985	Ready, Oliver George	\N	\N	\N	\N
2009/agents/31989	Thomson, John Stuart	\N	\N	1950	1869
2009/agents/2584	Mann, Mary E.	\N	\N	1929	1848
2009/agents/2169	Boulger, Demetrius Charles	\N	\N	1928	1853
2009/agents/982	Wood, Eugene	\N	\N	1923	1860
2009/agents/31995	Earle, John	\N	\N	1665	\N
2009/agents/31994	Bellasis, Edward	\N	\N	1922	1852
2009/agents/31996	Etlar, Carit	\N	\N	1900	1816
2009/agents/983	Arbuthnot, John	\N	\N	1735	1667
2009/agents/31997	Ribot, Th. (Théodule)	\N	\N	1916	1839
2009/agents/32000	Quartier, Antoine	\N	\N	\N	\N
2009/agents/32001	Hamp, Sidford F. (Sidford Frederick)	\N	\N	1919	1855
2009/agents/32003	Martial, d'Auvergne	\N	\N	1508	\N
2009/agents/32004	Johannes, von Kastl, active 15th century	\N	\N	\N	\N
2009/agents/32005	Little, Mary Wallace Bundy	\N	\N	\N	1857
2009/agents/32006	Ball, W. P. (William Platt)	\N	\N	\N	\N
2009/agents/32008	Braidwood, James	\N	\N	\N	\N
2009/agents/32010	Rondou, W.-F.	\N	\N	\N	\N
2009/agents/32012	Goodell, Abner Cheney	\N	\N	1914	1831
2009/agents/32015	Fairholt, F. W. (Frederick William)	\N	\N	1866	1814
2009/agents/32019	Okey, Thomas	\N	\N	1935	1852
2009/agents/32022	Young, Charles L. (Charles Lawrence), Sir	\N	\N	1887	1839
2009/agents/32024	Sacchi, Defendente	\N	\N	1840	1796
2009/agents/32027	Little, George	\N	\N	1924	1838
2009/agents/32029	Huber, François	\N	\N	1831	1750
2009/agents/985	Trevelyan, George Otto	\N	\N	1928	1838
2009/agents/32030	Kevorkian, Hagop K.	\N	\N	\N	\N
2009/agents/32031	Hall, Mordaunt	\N	\N	\N	\N
2009/agents/32034	Tosi, Pier Francesco	\N	\N	1732	\N
2009/agents/32036	Topelius, Toini	\N	\N	1910	1854
2009/agents/32039	Gilchrist, Murray	\N	\N	1917	1868
2009/agents/32042	Saint-Hilaire, Emile Marco de	\N	\N	1887	\N
2009/agents/32043	Worsfold, W. Basil (William Basil)	\N	\N	1939	1858
2009/agents/32045	Atkinson, George Francis	\N	\N	1918	1854
2009/agents/32046	Morse, Peter	\N	\N	\N	\N
2009/agents/32047	Raymond, Rossiter W. (Rossiter Worthington)	\N	\N	1918	1840
2009/agents/32048	Jesse, Edward	\N	\N	1868	1780
2009/agents/32049	Kamehameha IV, King of the Hawaiian Islands	\N	\N	1863	1834
2009/agents/32052	Doneghy, George W.	\N	\N	\N	\N
2009/agents/32053	Picón, Jacinto Octavio	\N	\N	1923	1852
2009/agents/32054	Fromentin, Eugène	\N	\N	1876	1820
2009/agents/988	Sheridan, Philip Henry	\N	\N	1888	1831
2009/agents/32056	Michel, Ernest	\N	\N	\N	1837
2009/agents/32057	Allen, J. A. (Joel Asaph)	\N	\N	1921	1838
2009/agents/32059	Pemberton, Max	\N	\N	1950	1863
2009/agents/32060	Chevalier, Michel	\N	\N	1879	1806
2009/agents/32065	Reynolds, James, active 1812	\N	\N	\N	\N
2009/agents/32062	Peterson, Margaret	\N	\N	1933	1883
2009/agents/32063	Brown, Fredric	\N	\N	1972	1906
2009/agents/32067	Pierson, Arthur T. (Arthur Tappan)	\N	\N	1911	1837
2009/agents/32068	More, Paul Elmer	\N	\N	1937	1864
2009/agents/32069	Hodell, Frans	\N	\N	1890	1840
2009/agents/32071	MacGowan, Alice	\N	\N	1947	1858
2009/agents/32072	Williamson, A. W. (Andrew Woods)	\N	\N	1905	1838
2009/agents/32073	Adama van Scheltema, Carel Steven	\N	\N	1924	1877
2009/agents/32074	Marmontel, Jean-François	\N	\N	1799	1723
2009/agents/32076	Sherman, Harold M. (Harold Morrow)	\N	\N	1987	1898
2009/agents/32077	Sloane, T. O'Conor (Thomas O'Conor)	\N	\N	1940	1851
2009/agents/32078	Pangborn, Edgar	\N	\N	1976	1909
2009/agents/32079	Meigs, Cornelia	\N	\N	1973	1884
2009/agents/32081	Wortman, Jacob Lawson	\N	\N	\N	\N
2009/agents/32082	Cobb, Bertha B. (Bertha Browning)	\N	\N	1951	1867
2009/agents/32086	Hawkes, Ernest William	\N	\N	\N	1883
2009/agents/32087	Martínez Ruiz, José	\N	\N	1967	1873
2009/agents/32090	Mackenzie, Clutha N. (Clutha Nantes)	\N	\N	1966	1895
2009/agents/32091	Reeder, Charles Wells	\N	\N	\N	1884
2009/agents/32092	Benson, Albert H.	\N	\N	\N	\N
2009/agents/289	Schiller, Friedrich	\N	\N	1805	1759
2009/agents/32094	Robbers, Herman Johan	\N	\N	1937	1868
2009/agents/32095	Wuorinen, Olli	\N	\N	1917	1842
2009/agents/32096	Cushing, Charles Phelps	\N	\N	\N	1884
2009/agents/32097	Tolman, Albert Walter	\N	\N	\N	1866
2009/agents/32098	Stillwell, Leander	\N	\N	1934	1843
2009/agents/32099	Parny, Évariste	\N	\N	1814	1753
2009/agents/32100	Cromie, Robert	\N	\N	1907	1856
2009/agents/32103	Allen, William Alonzo	\N	\N	\N	1848
2009/agents/32104	Roys, Lyon Des	\N	\N	\N	\N
2009/agents/32105	Taillevent	\N	\N	1395	\N
2009/agents/32106	De Vet, Charles V.	\N	\N	1997	1911
2009/agents/32107	Caius, John	\N	\N	1573	1510
2009/agents/32109	Merrill, Stuart	\N	\N	1915	1863
2009/agents/2027	Devlin, Joseph	\N	\N	\N	\N
2009/agents/1426	Kant, Immanuel	\N	\N	1804	1724
2009/agents/32112	Chamberlain, Arthur Henry	\N	\N	1942	1870
2009/agents/32113	Wells, Samuel R. (Samuel Roberts)	\N	\N	1875	1820
2009/agents/32114	Wagner, J. B. (Joseph Bernard)	\N	\N	\N	1870
2009/agents/32115	Porter, Linn Boyd	\N	\N	1916	1851
2009/agents/150	Gower, John	\N	\N	1408	\N
2009/agents/989	Pinkerton, John	\N	\N	1826	1758
2009/agents/32116	Melville, Frederick John	\N	\N	1940	1882
2009/agents/32117	Sancho, Pedro	\N	\N	\N	\N
2009/agents/1543	Ballou, Maturin M. (Maturin Murray)	\N	\N	1895	1820
2009/agents/32121	Théroigne de Méricourt	\N	\N	1817	1762
2009/agents/32122	Haüy, Valentin	\N	\N	1822	1745
2009/agents/32124	Neville, Richard	\N	\N	\N	\N
2009/agents/32126	Lewis, George Edward	\N	\N	\N	\N
2009/agents/32127	Barlow, Glyn	\N	\N	\N	\N
2009/agents/32128	Sepharial	\N	\N	1929	1864
2009/agents/32130	Maitland, Robert	\N	\N	\N	\N
2009/agents/32131	Stewart, Maria L.	\N	\N	\N	\N
2009/agents/32132	Holmes, F. M. (Frederic Morell)	\N	\N	\N	1851
2009/agents/32133	Arnold, Samuel James	\N	\N	1852	1774
2009/agents/32134	Pendexter, Hugh	\N	\N	1940	1875
2009/agents/32135	Wharton, James	\N	\N	\N	\N
2009/agents/32136	Fusil, Louise	\N	\N	1848	1774
2009/agents/32137	Niemi, Herman	\N	\N	1922	1857
2009/agents/32138	Poore, Henry Rankin	\N	\N	1940	1859
2009/agents/32139	Bliss, Sylvester	\N	\N	1863	1814
2009/agents/2816	Barnum, P. T. (Phineas Taylor)	\N	\N	1891	1810
2009/agents/32140	Westerman, Percy F. (Percy Francis)	\N	\N	1959	1876
2009/agents/32143	Gaebelein, Arno Clemens	\N	\N	1945	1861
2009/agents/32145	Shervill, W. P.	\N	\N	\N	\N
2009/agents/32146	Dujardin, Edouard	\N	\N	1949	1861
2009/agents/32147	Coward, Noel	\N	\N	1973	1899
2009/agents/32149	Fire-Fly, Fanny	\N	\N	\N	\N
2009/agents/32152	Howard, Thomas Henry	\N	\N	1923	1849
2009/agents/32159	Paternoster, G. Sidney	\N	\N	\N	1866
2009/agents/32160	Sala, George Augustus	\N	\N	1895	1828
2009/agents/32161	Saylor, Henry H. (Henry Hodgman)	\N	\N	\N	1880
2009/agents/32162	Edgar, John G. (John George)	\N	\N	1864	1834
2009/agents/32163	Cockerell, Douglas	\N	\N	1945	1870
2009/agents/32165	Wright Henderson, P. A. (Patrick Arkley)	\N	\N	1922	1841
2009/agents/32166	Scheffauer, Herman George	\N	\N	1927	1878
2009/agents/32167	Upward, Allen	\N	\N	1926	1863
2009/agents/991	Trenck, Friedrich, Freiherr von der	\N	\N	1794	1726
2009/agents/32171	Waterman, Nixon	\N	\N	1944	1859
2009/agents/32172	Green, Samuel A. (Samuel Abbott)	\N	\N	1918	1830
2009/agents/1554	Louÿs, Pierre	\N	\N	1925	1870
2009/agents/1765	Fontane, Theodor	\N	\N	1898	1819
2009/agents/32174	Old Humphrey	\N	\N	1854	1787
2009/agents/32176	Nieritz, Gustav	\N	\N	1876	1795
2009/agents/32177	Exquemelin, A. O. (Alexandre Olivier)	\N	\N	\N	\N
2009/agents/32178	Byers, J. W.	\N	\N	\N	\N
2009/agents/32180	Greinz, Rudolf	\N	\N	1942	1866
2009/agents/32181	Cats, Jacob	\N	\N	1660	1577
2009/agents/1662	Hoover, Herbert	\N	\N	1964	1874
2009/agents/32184	Palma, Rafael	\N	\N	1939	1874
2009/agents/32185	Short, Richard	\N	\N	\N	\N
2009/agents/32186	Manin, Leonardo	\N	\N	1863	1771
2009/agents/32190	Bryant, Lorinda Munson	\N	\N	1933	1855
2009/agents/32191	Ludwig Salvator, Archduke of Austria	\N	\N	1915	1847
2009/agents/32193	Moss, James A. (James Alfred)	\N	\N	1941	1872
2009/agents/32196	Landa, Gertrude	\N	\N	\N	\N
2009/agents/32197	Blicq, A. Stanley	\N	\N	\N	\N
2009/agents/31356	Manwell, M. B.	\N	\N	\N	\N
2009/agents/32201	Harris, H. F. (Henry Fauntleroy)	\N	\N	1926	1867
2009/agents/32202	Hapgood, Hutchins	\N	\N	1944	1869
2009/agents/32203	Vogeler, Heinrich	\N	\N	1942	1872
2009/agents/32206	Fotheringham, John Knight	\N	\N	1936	1874
2009/agents/32207	Hall, Eliza Calvert	\N	\N	1935	1856
2009/agents/2057	Greenwood, Grace	\N	\N	1904	1823
2009/agents/32212	Shi, Hui	\N	\N	\N	\N
2009/agents/32215	Chen, Lang, active 18th century	\N	\N	\N	\N
2009/agents/32217	Dorman, Sonya	\N	\N	2005	1924
2009/agents/32227	Tschudi, Johann Jakob von	\N	\N	1889	1818
2009/agents/32218	Addeman, Joshua M. (Joshua Melancthon)	\N	\N	1930	1840
2009/agents/32219	Yanxiazhuren, active 18th century	\N	\N	\N	\N
2009/agents/32220	Souriau, Paul	\N	\N	1926	1852
2009/agents/32221	Bancroft, George	\N	\N	1891	1800
2009/agents/32222	Egan, Jack	\N	\N	\N	1945
2009/agents/32223	Ramus, Petrus	\N	\N	1572	1515
2009/agents/32225	Bogardus, C. A.	\N	\N	\N	\N
2009/agents/32228	Harrison, S. Frances (Susie Frances)	\N	\N	1935	1859
2009/agents/994	Durham, Andrew Everett	\N	\N	1954	1882
2009/agents/32229	Bunge, Carlos O. (Carlos Octavio)	\N	\N	1918	1875
2009/agents/32230	Paavo-Kallio, Esa	\N	\N	1936	1858
2009/agents/32231	Allen, Martha Meir	\N	\N	1926	1854
2009/agents/32232	Lighton, William R. (William Rheem)	\N	\N	1923	1866
2009/agents/32233	Abreu, Francisco Jorge de	\N	\N	1932	1878
2009/agents/32236	O'Connor, William Douglas	\N	\N	1889	1832
2009/agents/32237	Sébillot, Paul	\N	\N	1918	1843
2009/agents/32238	Haensel, Johann Gottfried	\N	\N	\N	\N
2009/agents/32240	Browne, A. K.	\N	\N	\N	\N
2009/agents/32244	Jarvis, E. K.	\N	\N	\N	\N
2009/agents/32246	Cleaveland, Elizabeth H. Jocelyn (Elizabeth Hannah Jocelyn)	\N	\N	1911	1824
2009/agents/1958	Adams, Franklin P. (Franklin Pierce)	\N	\N	1960	1881
2009/agents/32245	Shaw, George Russell	\N	\N	1937	1848
2009/agents/32248	Biggs, William	\N	\N	1827	1755
2009/agents/2683	Lee, Vernon	\N	\N	1935	1856
2009/agents/32250	Restif de La Bretonne	\N	\N	1806	1734
2009/agents/32251	Mirabeau, Honoré-Gabriel de Riqueti, comte de	\N	\N	1791	1749
2009/agents/32252	Pigault-Lebrun	\N	\N	1835	1753
2009/agents/32253	Cottin, Madame (Sophie)	\N	\N	1807	1770
2009/agents/32254	Des Ages, Lucie	\N	\N	\N	1845
2009/agents/32255	Duras, Claire de Durfort, duchesse de	\N	\N	1828	1777
2009/agents/32256	Charrière, Isabelle de	\N	\N	1805	1740
2009/agents/7839	Montolieu, Isabelle de	\N	\N	1832	1751
2009/agents/32258	Fagan	\N	\N	1755	1702
2009/agents/32259	Ennery, Adolphe d'	\N	\N	1899	1811
2009/agents/32260	Krüdener, Barbara Juliane, Freifrau von	\N	\N	1824	1764
2009/agents/32261	Buxy, B. de (Berthe de)	\N	\N	1921	1863
2009/agents/32262	Pressensé, E. de, Mme.	\N	\N	1901	1826
2009/agents/32263	Harris, Credo Fitch	\N	\N	1956	1874
2009/agents/32264	Warren, John Collins	\N	\N	1856	1778
2009/agents/32265	Dawson, Bertrand Edward Dawson, Viscount	\N	\N	1945	1864
2009/agents/32266	Ball, W. W. Rouse (Walter William Rouse)	\N	\N	1925	1850
2009/agents/32267	Ambler, Henry Lovejoy	\N	\N	1924	1843
2009/agents/32268	Butler, John James	\N	\N	\N	1867
2009/agents/32269	Sharkey, Jack	\N	\N	1992	1931
2009/agents/32270	Marryat, Frank	\N	\N	1855	1826
2009/agents/32271	Lecomte du Noüy, Hermine Oudinot	\N	\N	1915	1854
2009/agents/32272	Telting, Albartus	\N	\N	1863	1803
2009/agents/32273	Bird, Frederic Mayer	\N	\N	1908	1838
2009/agents/32274	Macedo, José Agostinho de	\N	\N	1831	1761
2009/agents/32275	Gillespie, George	\N	\N	1648	1613
2009/agents/35119	Browne, Howard	\N	\N	1999	1907
2009/agents/32281	Maxwell, Wm. Audley (William Audley)	\N	\N	1921	\N
2009/agents/32284	Stern, Daniel	\N	\N	1876	1805
2009/agents/32282	Ranck, Edwin Carty	\N	\N	\N	1879
2009/agents/32285	Lazari, Vincenzo	\N	\N	1864	1823
2009/agents/32286	Keeler, Harry Stephen	\N	\N	1967	1890
2009/agents/32287	Paton, Raymond	\N	\N	\N	\N
2009/agents/32294	Hunter, William	\N	\N	1783	1718
2009/agents/32288	Han, Bangqing	\N	\N	1894	1856
2009/agents/32289	Chen, Liang	\N	\N	1194	1143
2009/agents/32589	Toplady, Augustus	\N	\N	1778	1740
2009/agents/32292	Yuanhuyanshuisanren, active 17th century-18th century	\N	\N	\N	\N
2009/agents/9400	Petherick, Horace	\N	\N	1919	1839
2009/agents/32295	Reece, Robert Henry	\N	\N	\N	1889
2009/agents/32296	Coffey, George	\N	\N	1916	1857
2009/agents/32297	Erdman, Charles Rosenbury	\N	\N	1960	1866
2009/agents/32298	Morrow, Lowell Howard	\N	\N	\N	\N
2009/agents/32300	Greenfield, Taylor H.	\N	\N	\N	\N
2009/agents/32302	Berquin, M. (Arnaud)	\N	\N	1791	1747
2009/agents/32306	Yue, Ke	\N	\N	1234	1183
2009/agents/32307	Wang, Ang	\N	\N	\N	1615
2009/agents/32308	Keller, David H. (David Henry)	\N	\N	1966	1880
2009/agents/32310	Buck, J. D. (Jirah Dewey)	\N	\N	1916	1838
2009/agents/32313	Great Britain. Board of Trade	\N	\N	\N	\N
2009/agents/32314	Emerson, Edwin	\N	\N	1959	1869
2009/agents/32316	Pope, George W. (George Whitfield)	\N	\N	\N	1867
2009/agents/32321	Jones, Neil R.	\N	\N	1988	1909
2009/agents/32322	Salmon, Arthur L. (Arthur Leslie)	\N	\N	\N	1865
2009/agents/32323	Marcet, Mrs. (Jane Haldimand)	\N	\N	1858	1769
2009/agents/32324	Chubb, Edwin Watts	\N	\N	1959	1865
2009/agents/32325	Algie, R. M. (Ronald Macmillan)	\N	\N	1978	1888
2009/agents/32326	Rand, Theodore H. (Theodore Harding)	\N	\N	1900	1835
2009/agents/32327	Wells, Hal K.	\N	\N	\N	1900
2009/agents/32329	Bynner, Witter	\N	\N	1968	1881
2009/agents/32330	Huan, Kuan, active 1st century B.C.	\N	\N	\N	\N
2009/agents/32331	Banyunyou	\N	\N	\N	\N
2009/agents/32332	Nanbeiheguanshizhe	\N	\N	\N	\N
2009/agents/32334	United States. Public Health Service	\N	\N	\N	\N
2009/agents/32338	Benedix, Roderich	\N	\N	1873	1811
2009/agents/1001	Atkinson, Eleanor	\N	\N	1942	1863
2009/agents/32340	Lewis, R.	\N	\N	\N	\N
2009/agents/32341	Hanshangmengren, active 19th century	\N	\N	\N	\N
2009/agents/32342	Chen, Hongmo	\N	\N	1555	1474
2009/agents/32343	Ellis, James Tandy	\N	\N	1942	1868
2009/agents/34753	Phillips, Rog	\N	\N	1965	1909
2009/agents/32347	Shearin, Hubert G. (Hubert Gibson)	\N	\N	\N	1878
2009/agents/32349	Tremaine, Frederick Orlin	\N	\N	1956	1899
2009/agents/32353	Alvarez, Agustín	\N	\N	1914	1857
2009/agents/32356	Hanslick, Eduard	\N	\N	1904	1825
2009/agents/5885	Scarborough, Dorothy	\N	\N	1935	1878
2009/agents/32358	Samuels, S. B. C. (Susan Blagge Caldwell)	\N	\N	1931	1848
2009/agents/32359	Huekels, Jack G.	\N	\N	\N	\N
2009/agents/32360	Ingle, Edward	\N	\N	1924	1861
2009/agents/32363	Johnston, Charles H. L. (Charles Haven Ladd)	\N	\N	1943	1877
2009/agents/2456	Catherine, of Siena, Saint	\N	\N	1380	1347
2009/agents/32368	Luxemburg, Rosa	\N	\N	1919	1871
2009/agents/32379	Frost, John	\N	\N	1859	1800
2009/agents/32373	Tanmengdaoren	\N	\N	\N	\N
2009/agents/32375	Lukács, György	\N	\N	1971	1885
2009/agents/32377	McNair, John Frederick Adolphus	\N	\N	1910	1828
2009/agents/32380	Butterfield, Kenyon L. (Kenyon Leech)	\N	\N	1935	1868
2009/agents/32381	Noponen, Alpo	\N	\N	1927	1862
2009/agents/32382	Bowen, William	\N	\N	1937	1877
2009/agents/32384	Liu, Hui, active 3rd century-4th century	\N	\N	\N	\N
2009/agents/32385	Herrick, Warren Crocker	\N	\N	\N	1898
2009/agents/32386	Bury, G. Wyman (George Wyman)	\N	\N	\N	1874
2009/agents/32407	Parry, D. H.	\N	\N	\N	\N
2009/agents/32408	Bagg, Helen	\N	\N	\N	\N
2009/agents/32410	Waggaman, Mary T. (Mary Theresa)	\N	\N	1931	1846
2009/agents/32411	Bate, Henry	\N	\N	\N	\N
2009/agents/32412	Munger, Dell H.	\N	\N	\N	1862
2009/agents/32414	Cory, Charles B. (Charles Barney)	\N	\N	1921	1857
2009/agents/32393	Sholem Aleichem	\N	\N	1916	1859
2009/agents/32395	Mason, Richard Lee	\N	\N	1824	\N
2009/agents/32396	Heady, Morrison	\N	\N	1915	1829
2009/agents/32397	Davidson, G. F.	\N	\N	\N	\N
2009/agents/32398	Lankester, E. Ray (Edwin Ray), Sir	\N	\N	1929	1847
2009/agents/32399	Five colors stone	\N	\N	\N	\N
2009/agents/32400	Yin, Wen	\N	\N	-284	-350
2009/agents/32405	Cui, Xiangchuan, active 1836	\N	\N	\N	\N
2009/agents/32406	Giltner, Leigh Gordon	\N	\N	\N	1875
2009/agents/32387	Wang, Shizhen	\N	\N	1590	1526
2009/agents/32388	Lebert, Marie	\N	\N	\N	\N
2009/agents/32417	Repp, Ed Earl	\N	\N	1979	1900
2009/agents/32419	Axelson, Maximilian	\N	\N	1884	1823
2009/agents/32421	Walker, Francis Amasa	\N	\N	1897	1840
2009/agents/32422	Nanyuedaoren	\N	\N	\N	\N
2009/agents/32423	Zor, Tao	\N	\N	\N	\N
2009/agents/32427	Weeks, John M. (John Moseley)	\N	\N	1858	1788
2009/agents/32428	Doogue, Luke Joseph	\N	\N	\N	1865
2009/agents/32429	Mickiewicz, Adam	\N	\N	1855	1798
2009/agents/32433	New Zealand. Committee of Inquiry into various aspects of the Problem of Abortion in New Zealand	\N	\N	\N	\N
2009/agents/32438	Mayor, F. M. (Flora Macdonald)	\N	\N	1932	1872
2009/agents/32437	Chrestomanos, Konstantinos	\N	\N	1911	1867
2009/agents/32441	Mitchell, Lucy Sprague	\N	\N	1967	1878
2009/agents/32443	Griffenhagen, George B.	\N	\N	\N	\N
2009/agents/32444	Young, Charles E. (Charles Edward)	\N	\N	\N	1846
2009/agents/32446	United States. Congress. Senate	\N	\N	\N	\N
2009/agents/4813	West, Julius	\N	\N	1918	1891
2009/agents/32447	Sandburg, Carl	\N	\N	1967	1878
2009/agents/32449	Liu, Guang Wei	\N	\N	\N	\N
2009/agents/32450	Qian, Yi, jin shi 999	\N	\N	\N	\N
2009/agents/32451	Westlake, Donald E.	\N	\N	2008	1933
2009/agents/32453	Bazzoni, Giambattista	\N	\N	1850	1803
2009/agents/32454	Zhang, Shizheng, active 11th century	\N	\N	\N	\N
2009/agents/32455	Corfield, W. H. (William Henry)	\N	\N	1903	1843
2009/agents/32456	Rochelle, James Henry	\N	\N	1889	1826
2009/agents/32457	Thompson, A. Hamilton (Alexander Hamilton)	\N	\N	1952	1873
2009/agents/32461	Ferguson, Eugene S.	\N	\N	2004	1916
2009/agents/32462	Qingxincairen	\N	\N	\N	\N
2009/agents/32463	Juqizi, active 17th century	\N	\N	\N	\N
2009/agents/32465	Fisher, Peter	\N	\N	1848	1782
2009/agents/32468	Cramp, W. B.	\N	\N	\N	\N
2009/agents/32469	Overton, Grant M. (Grant Martin)	\N	\N	1930	1887
2009/agents/32470	Herndon, G. Melvin	\N	\N	\N	\N
2009/agents/32473	Lu, You	\N	\N	1210	1125
2009/agents/32477	Worthington, A. M. (Arthur Mason)	\N	\N	1916	1852
2009/agents/32478	Dewey, Edward Hooker	\N	\N	1904	\N
2009/agents/32479	Morrison, Thomas	\N	\N	1778	1705
2009/agents/32482	Garneau, F.-X. (François-Xavier)	\N	\N	1866	1809
2009/agents/32486	Worsfold, J. N. (John Napper)	\N	\N	\N	\N
2009/agents/32483	Cole, Almira Stillwell	\N	\N	\N	\N
2009/agents/32484	Cooper, Grace Rogers	\N	\N	\N	\N
2009/agents/32485	Cossar, John D.	\N	\N	\N	\N
2009/agents/32492	Shan, Ben	\N	\N	\N	\N
2009/agents/32493	Shortridge, John D.	\N	\N	\N	\N
2009/agents/32494	Maniates, Belle Kanaris	\N	\N	\N	\N
2009/agents/1792	Brown, John	\N	\N	1882	1810
2009/agents/32497	Osório, Ana de Castro	\N	\N	1935	1872
2009/agents/32499	Boccardi, Alberto	\N	\N	1921	1854
2009/agents/32500	Walter, James Conway	\N	\N	\N	\N
2009/agents/32501	Boyd, E. E., Mrs.	\N	\N	\N	\N
2009/agents/32502	Eastman, Edwin	\N	\N	\N	\N
2009/agents/32505	Blasco, Cosme	\N	\N	1900	1838
2009/agents/32507	Munro, Colin	\N	\N	\N	\N
2009/agents/32508	Yang, Jingchang, active 18th century-19th century	\N	\N	\N	\N
2009/agents/32509	Lu, Can	\N	\N	1551	1494
2009/agents/32510	Knowles, Charles, Sir	\N	\N	1777	\N
2009/agents/1371	Bruce, Mary Grant	\N	\N	1958	1878
2009/agents/32504	Wild, Joseph	\N	\N	\N	1834
2009/agents/32514	Gnatowski, Jan	\N	\N	1925	1855
2009/agents/32515	Kochanowski, Jan	\N	\N	1584	1530
2009/agents/32517	Birnbaum, Max	\N	\N	\N	1862
2009/agents/32519	Noyes, Carleton Eldredge	\N	\N	1950	1872
2009/agents/32520	Mountain, Plum Rocky	\N	\N	\N	\N
2009/agents/32521	Xihuazhuren	\N	\N	\N	\N
2009/agents/32522	Margueritte, Paul	\N	\N	1918	1860
2009/agents/32525	Menzies, Sutherland, active 1840-1883	\N	\N	\N	\N
2009/agents/32526	Rawlinson, James H.	\N	\N	\N	\N
2009/agents/32527	Talley, Thomas Washington	\N	\N	\N	\N
2009/agents/32528	Leavitt, Joshua	\N	\N	1873	1794
2009/agents/32529	Fletcher, John Gould	\N	\N	1950	1886
2009/agents/539	Brieux, Eugène	\N	\N	1932	1858
2009/agents/32536	Reynolds, George W. M. (George William MacArthur)	\N	\N	1879	1814
2009/agents/32537	Coué, Emile	\N	\N	1926	1857
2009/agents/32538	Yue, Fei	\N	\N	1142	1103
2009/agents/33866	Pease, M. C.	\N	\N	\N	\N
2009/agents/32540	Hecker, Ewald	\N	\N	1909	1843
2009/agents/32542	Feng, Yan, jin shi 756	\N	\N	\N	\N
2009/agents/32543	Jones, Susan Morrow	\N	\N	1926	\N
2009/agents/32948	Wilson, Hazel Hutchins	\N	\N	1992	1898
2009/agents/32545	Younghusband, Francis Edward, Sir	\N	\N	1942	1863
2009/agents/32546	Clément, Pierre	\N	\N	1870	1809
2009/agents/32548	Zhu, Mingshi	\N	\N	1340	1260
2009/agents/32549	Jiang, Risheng, active 1692	\N	\N	\N	\N
2009/agents/32550	Silius Italicus, Tiberius Catius	\N	\N	\N	\N
2009/agents/32553	Beattie, James	\N	\N	1803	1735
2009/agents/32554	Smith, Lewis Worthington	\N	\N	1947	1866
2009/agents/32556	Brooke, Henry	\N	\N	1783	\N
2009/agents/32557	Diana, Manuel Juan	\N	\N	1881	1814
2009/agents/32559	Harley, Timothy	\N	\N	\N	\N
2009/agents/32560	Knight, Gerald Featherstone	\N	\N	\N	1894
2009/agents/32561	Pfister, Albert	\N	\N	1907	1839
2009/agents/31615	Dickens, Mamie	\N	\N	1896	1838
2009/agents/32571	MacGregor, John	\N	\N	1892	1825
2009/agents/1183	Camões, Luís de	\N	\N	1580	\N
2009/agents/32563	Challis, James	\N	\N	1882	1803
2009/agents/32564	Welsh, Peter C.	\N	\N	\N	\N
2009/agents/1007	Howland, Harold	\N	\N	\N	1877
2009/agents/32566	Serrano, Bento	\N	\N	\N	\N
2009/agents/32567	Cable, Mildred	\N	\N	1952	1878
2009/agents/32568	Edelsheim, Franz, Freiherr von	\N	\N	\N	1868
2009/agents/32569	Roper, Dora C. C. L. (Dora Cathrine Cristine Liebel)	\N	\N	\N	1873
2009/agents/32572	Nagel, Oskar	\N	\N	\N	1874
2009/agents/32573	Vidal, Angelina	\N	\N	1917	1853
2009/agents/32574	Lafferty, Maude Ward	\N	\N	1962	1869
2009/agents/32575	Anderson, Frederick Irving	\N	\N	1947	1877
2009/agents/32576	Pike, G. Holden (Godfrey Holden)	\N	\N	\N	1836
2009/agents/32577	Freeman, Needom N.	\N	\N	\N	\N
2009/agents/32578	Penfield, Frederic Courtland	\N	\N	1922	1855
2009/agents/32580	Zhang, Zai	\N	\N	1077	1020
2009/agents/2737	Brownell, Gertrude Hall	\N	\N	1961	1863
2009/agents/32582	Fougeret de Monbron, Louis Charles	\N	\N	1760	1706
2009/agents/32583	Jones, John P. (John Peter)	\N	\N	1916	1847
2009/agents/32584	Jones, Henry Arthur	\N	\N	1929	1851
2009/agents/32586	Aikman, Charles Morton	\N	\N	\N	\N
2009/agents/32587	Murphy, Ethel Allen	\N	\N	\N	\N
2009/agents/32588	Lacerda, Augusto de	\N	\N	1926	1864
2009/agents/32590	Manly, Louise	\N	\N	1936	1857
2009/agents/32591	Gamon, Hannibal	\N	\N	\N	\N
2009/agents/32593	Mairet, Jean de	\N	\N	1686	1604
2009/agents/32594	Galopin, Arnould	\N	\N	1934	1865
2009/agents/32595	Runciman, Walter C.	\N	\N	\N	\N
2009/agents/32600	Wang, Tong	\N	\N	\N	\N
2009/agents/2419	Shen, Kuo	\N	\N	1095	1031
2009/agents/32603	Tiffany, Osmond	\N	\N	\N	1823
2009/agents/32604	Yang, Xiong	\N	\N	18	-53
2009/agents/32605	Fernández y González, Manuel	\N	\N	1888	1821
2009/agents/32607	Doesticks, Q. K. Philander	\N	\N	1875	1831
2009/agents/32608	Rhoides, Emmanouel D.	\N	\N	1904	1835
2009/agents/32611	Youhuanyusheng	\N	\N	\N	\N
2009/agents/32612	Rosny, J.-H., aîné	\N	\N	1940	1856
2009/agents/32614	Stocking, Abner	\N	\N	\N	1753
2009/agents/32618	Sappho	\N	\N	\N	\N
2009/agents/32624	Harr, Lew Lysle	\N	\N	\N	1882
2009/agents/32626	Scott, Robert Forsyth	\N	\N	1933	1849
2009/agents/32627	Hillary, William, Sir	\N	\N	1847	1771
2009/agents/32628	Robin, E. Gallienne	\N	\N	\N	\N
2009/agents/32630	Gisbert, Mateo	\N	\N	\N	\N
2009/agents/32631	Schlebecker, John T.	\N	\N	\N	\N
2009/agents/32629	Wuhangyeke	\N	\N	\N	\N
2009/agents/32632	Dongshanyunzhongdaoren	\N	\N	\N	\N
2009/agents/32633	Bixian, Zou	\N	\N	\N	\N
2009/agents/32634	Biao, Xuahua	\N	\N	\N	\N
2009/agents/32635	Musgrove, Charles Hamilton	\N	\N	\N	\N
2009/agents/32638	Chadwick, Lester	\N	\N	1962	1873
2009/agents/1009	Edwards, Thomas	\N	\N	1810	1739
2009/agents/32641	Eggleston, Margaret W. (Margaret White)	\N	\N	\N	1878
2009/agents/1010	Kirby, William	\N	\N	1906	1817
2009/agents/32645	Branson, L. H. (Lionel Hugh)	\N	\N	1946	1879
2009/agents/32646	Simpson, James Young	\N	\N	1870	1811
2009/agents/32647	Ames, Joseph Bushnell	\N	\N	1928	1878
2009/agents/32649	Carlton, Henry Fisk	\N	\N	\N	\N
2009/agents/2402	Capuana, Luigi	\N	\N	1915	1839
2009/agents/32651	Sociedade de Geografia de Lisboa	\N	\N	\N	\N
2009/agents/32652	Gordon, J. M. (Joseph Maria)	\N	\N	1929	1856
2009/agents/32654	Wayburn, Ned	\N	\N	1942	1874
2009/agents/32657	Donner, Arno	\N	\N	\N	\N
2009/agents/32659	Taylor, George A. (George Augustine)	\N	\N	1928	1872
2009/agents/32660	Goble, Neil	\N	\N	\N	\N
2009/agents/32663	Upham, William P. (William Phineas)	\N	\N	1905	1836
2009/agents/32664	Melo, Joaquim Lopes Carreira de	\N	\N	1885	1816
2009/agents/32665	Macgowan, Daniel Jerome	\N	\N	1893	1815
2009/agents/32667	Carvalho, Xavier de	\N	\N	1919	1862
2009/agents/32668	Archer, Lee	\N	\N	\N	\N
2009/agents/32669	Peck, John Mason	\N	\N	1858	1789
2009/agents/3160	White, Fred M. (Fred Merrick)	\N	\N	1935	1859
2009/agents/32670	Zhuang, Chuo	\N	\N	\N	1078
2009/agents/32671	Zuohuasanren	\N	\N	\N	\N
2009/agents/32672	Zuoguanlaoren	\N	\N	1917	1849
2009/agents/32673	Alison, Archibald, Sir	\N	\N	1867	1792
2009/agents/32677	Sequeira, Eduardo Henrique Vieira Coelho de	\N	\N	1914	1861
2009/agents/32678	Coelho, José Ramos	\N	\N	1914	1832
2009/agents/32679	Mingjiaozhongren	\N	\N	\N	\N
2009/agents/32680	Lingyanqiaozi	\N	\N	\N	\N
2009/agents/32682	Richings, Emily	\N	\N	\N	\N
2009/agents/32685	Hutchens, Paul	\N	\N	1977	1902
2009/agents/32686	Marmont, Auguste Frédéric Louis Viesse de, duc de Raguse	\N	\N	1852	1774
2009/agents/32688	Frezzi, Federico	\N	\N	1416	\N
2009/agents/32690	Chapman, S. E. (Samuel E.)	\N	\N	\N	\N
2009/agents/32691	Gibbons, James	\N	\N	1921	1834
2009/agents/32693	Costa, José Soares da Cunha e	\N	\N	1928	1868
2009/agents/32697	Pease, Howard	\N	\N	1928	1863
2009/agents/32698	Strong, Augustus Hopkins	\N	\N	1921	1836
2009/agents/32699	Goodchild, George	\N	\N	\N	1888
2009/agents/32700	Sargent, Epes	\N	\N	1880	1813
2009/agents/32701	Yue, Jun	\N	\N	1814	1766
2009/agents/32702	Hall, Desmond Winter	\N	\N	1992	1909
2009/agents/32704	Aflalo, Frederick G. (Frederick George)	\N	\N	1918	1870
2009/agents/32705	Quibell, James Edward	\N	\N	1935	1867
2009/agents/32708	La Bédollière, Emile de	\N	\N	1883	1812
2009/agents/32709	Ryan, Marah Ellis	\N	\N	1934	1866
2009/agents/32710	Mitford, Bertram	\N	\N	1914	1855
2009/agents/32711	William Gaertner and Company	\N	\N	\N	\N
2009/agents/32712	Kendall, Elizabeth Kimball	\N	\N	\N	\N
2009/agents/32714	Jester, Annie Lash	\N	\N	\N	\N
2009/agents/32716	Auldjo, John	\N	\N	1857	\N
2009/agents/32717	Smith, Francis Asbury	\N	\N	1915	1837
2009/agents/32718	Wormser, J. A.	\N	\N	1916	1845
2009/agents/32723	Stecher, L. J., Jr.	\N	\N	1988	1918
2009/agents/32724	Mackintosh, Mabel	\N	\N	\N	\N
2009/agents/32725	Silva, Acúrcio Correia da	\N	\N	1925	1889
2009/agents/156	Melanchthon, Philipp	\N	\N	1560	1497
2009/agents/32726	Campbell, R. J. (Reginald John)	\N	\N	1956	1867
2009/agents/32727	Ball, Thomas Hanly	\N	\N	\N	\N
2009/agents/32732	Engelbach, Alfred H.	\N	\N	\N	\N
2009/agents/32733	Sullivan, Francis William	\N	\N	\N	1887
2009/agents/32734	Gezelle, Guido	\N	\N	1899	1830
2009/agents/32735	Yard, Robert Sterling	\N	\N	1945	1861
2009/agents/32738	Sturt, George	\N	\N	1927	1863
2009/agents/32739	Feis, Herbert	\N	\N	1972	1893
2009/agents/32740	Hoffman, Frederick, Captain	\N	\N	\N	\N
2009/agents/32742	Chase, Mary Ellen	\N	\N	1973	1887
2009/agents/32743	Boyle, James	\N	\N	\N	1959
2009/agents/32744	Stockton State Hospital (Calif.)	\N	\N	\N	\N
2009/agents/32745	California. State Board of Charities and Corrections	\N	\N	\N	\N
2009/agents/32748	Velden, D. E. van	\N	\N	\N	\N
2009/agents/32751	Peabody, Andrew P. (Andrew Preston)	\N	\N	1893	1811
2009/agents/32754	Stenius, John	\N	\N	\N	\N
2009/agents/32756	Armando, A.	\N	\N	\N	\N
2009/agents/32757	Costa, Alexandre da	\N	\N	\N	\N
2009/agents/32758	Tömörkény, István	\N	\N	1917	1866
2009/agents/32759	Treacher, W. H. (William Hood), Sir	\N	\N	1919	1849
2009/agents/32760	Watkins, Thomas	\N	\N	\N	\N
2009/agents/32769	Burke, Charles	\N	\N	1854	1822
2009/agents/2343	Reid, Stuart J. (Stuart Johnson)	\N	\N	1927	1848
2009/agents/32762	Woude, Johanna van	\N	\N	1904	1853
2009/agents/32763	Reid, Thomas H.	\N	\N	\N	\N
2009/agents/32765	Harper, Harry	\N	\N	\N	1880
2009/agents/32767	Ely, Wilmer M. (Wilmer Mateo)	\N	\N	\N	\N
2009/agents/32770	Bársony, István	\N	\N	1928	1855
2009/agents/32772	McDougall, Henriette	\N	\N	1886	1817
2009/agents/32773	Braybrooke, Patrick	\N	\N	\N	1894
2009/agents/32774	Cocker, B. F. (Benjamin Franklin)	\N	\N	1883	1821
2009/agents/32775	Nicklin, J. A. (John Arnold)	\N	\N	\N	\N
2009/agents/32779	Du Moncel, Th., comte	\N	\N	1884	1821
2009/agents/32781	Brown, William Garrott	\N	\N	1913	1868
2009/agents/32782	Fan, Chengda	\N	\N	1193	1126
2009/agents/32786	Wilson, John	\N	\N	\N	1826
2009/agents/32785	Shanks, Edward	\N	\N	1953	1892
2009/agents/2196	Hart, Albert Bushnell	\N	\N	1943	1854
2009/agents/32787	Gossip, Giles	\N	\N	\N	\N
2009/agents/32789	Liu, Su, active 742-755	\N	\N	\N	\N
2009/agents/32790	Brinkley, F. (Frank)	\N	\N	1912	1841
2009/agents/32793	Hansen, L. Taylor (Lucile Taylor)	\N	\N	1976	1897
2009/agents/32795	Phillips, Ethel Calvert	\N	\N	1947	\N
2009/agents/32798	Dixon, Joseph K. (Joseph Kossuth)	\N	\N	1926	1856
2009/agents/32799	Du Veuzit, Max	\N	\N	1952	1886
2009/agents/32800	Black, Helen C.	\N	\N	\N	\N
2009/agents/32806	American Society of Civil Engineers	\N	\N	\N	\N
2009/agents/32804	Wicks, Mark	\N	\N	\N	\N
2009/agents/32807	Trolle, Alf	\N	\N	1949	1879
2009/agents/32821	Yu, Dafu	\N	\N	1945	1896
2009/agents/32809	Bowdich, Mrs.	\N	\N	\N	\N
2009/agents/32812	Bordes, Charles	\N	\N	1781	1711
2009/agents/32813	Draper, Ernest Gallaudet	\N	\N	1954	1885
2009/agents/32814	Duffield, Elizabeth M.	\N	\N	\N	\N
2009/agents/1351	Souvestre, Émile	\N	\N	1854	1806
2009/agents/32816	Hasse, Henry	\N	\N	1977	1913
2009/agents/32817	Strange, Robert	\N	\N	1914	1857
2009/agents/32818	Hopkins, William John	\N	\N	1926	1863
2009/agents/32819	Davenport, Daniel	\N	\N	1860	1773
2009/agents/32822	Sjögren, Otto	\N	\N	1917	1844
2009/agents/32824	d'Albay, Jacques Tournadour	\N	\N	\N	\N
2009/agents/32825	Savoia, Luigi Amedeo di, duca degli Abruzzi	\N	\N	1933	1873
2009/agents/32826	Blicher-Clausen, J. (Jenny)	\N	\N	1907	1865
2009/agents/32828	Henderson, Percy E. (Percy Edward)	\N	\N	\N	1852
2009/agents/1015	McElroy, John	\N	\N	1929	1846
2009/agents/32829	Seward, Anna	\N	\N	1809	1742
2009/agents/32830	Lamarck, Jean Baptiste Pierre Antoine de Monet de	\N	\N	1829	1744
2009/agents/32832	Lee, William M.	\N	\N	\N	\N
2009/agents/32833	Walker, James Herbert	\N	\N	\N	\N
2009/agents/32837	Ward, Kenneth	\N	\N	\N	\N
2009/agents/32839	Jeffrey, Rosa Vertner	\N	\N	1894	1828
2009/agents/32842	MacKaye, Harold Steele	\N	\N	1928	1866
2009/agents/32843	Csiky, Gergely	\N	\N	1891	1842
2009/agents/32846	Collins, Hubert E. (Hubert Edwin)	\N	\N	1932	1872
2009/agents/32847	Hyde, James Wilson	\N	\N	1918	1841
2009/agents/32848	Agostinho, José	\N	\N	1938	1866
2009/agents/32849	Porto, António Francisco Ferreira da Silva	\N	\N	1890	1817
2009/agents/32850	Rollin, Charles	\N	\N	1741	1661
2009/agents/32853	Noll, Ray C.	\N	\N	\N	\N
2009/agents/32854	Roscher, Wilhelm	\N	\N	1894	1817
2009/agents/158	National Atomic Museum (U.S.)	\N	\N	\N	\N
2009/agents/32855	Jones, Thomas S. (Thomas Samuel)	\N	\N	1932	1882
2009/agents/32858	New York Central Railroad Company	\N	\N	\N	\N
2009/agents/32859	Forbes, F. A. (Frances Alice)	\N	\N	1936	1869
2009/agents/32861	Eyre, J. W. H. (John William Henry)	\N	\N	\N	1869
2009/agents/32862	Peter, Grace Dunlop	\N	\N	\N	\N
2009/agents/32864	Goeverneur, J. J. A. (Johan Jacob Antonie)	\N	\N	1889	1809
2009/agents/32867	Ribeiro, Bernardim	\N	\N	1552	1482
2009/agents/32868	Pinney, Laura Ann Young	\N	\N	\N	1849
2009/agents/32870	Clifford, Hugh Charles, Sir	\N	\N	1941	1866
2009/agents/1288	Sutphen, Van Tassel	\N	\N	1945	1861
2009/agents/32871	Thompson, George	\N	\N	\N	1823
2009/agents/32876	Haslam, John	\N	\N	1844	1764
2009/agents/32878	Mayhew, Ira	\N	\N	1894	1814
2009/agents/32882	Fow, John Henry	\N	\N	1915	1851
2009/agents/32883	Boston (Mass.). School  Committee	\N	\N	\N	\N
2009/agents/32884	Somerville, Mary	\N	\N	1872	1780
2009/agents/32885	Keyser, Arthur Louis	\N	\N	1924	1856
2009/agents/32886	Davenport, John	\N	\N	1877	1789
2009/agents/32887	Huayangsanren	\N	\N	\N	\N
2009/agents/32889	Silberer, Herbert	\N	\N	1922	1882
2009/agents/32890	Porges, Arthur	\N	\N	2006	1915
2009/agents/32891	García, Pedro Andrés	\N	\N	1833	1758
2009/agents/32892	Cruttwell, Maud	\N	\N	\N	\N
2009/agents/32893	Carneiro, Décio	\N	\N	1939	1868
2009/agents/32895	Waterhouse, Benjamin	\N	\N	1846	1754
2009/agents/32896	Ross, P. T.	\N	\N	\N	\N
2009/agents/32897	Champney, Elizabeth W. (Elizabeth Williams)	\N	\N	1922	1850
2009/agents/32898	Tompkins, Cydnor Bailey	\N	\N	1862	1810
2009/agents/32901	Jean Paul	\N	\N	1825	1763
2009/agents/32903	Lloyd, Evan	\N	\N	1776	1734
2009/agents/6063	Crow, Martha Foote	\N	\N	1924	1854
2009/agents/32904	Russell, H. L. (Harry Luman)	\N	\N	1954	1866
2009/agents/32913	Bill o'th' Hoylus End	\N	\N	1897	1836
2009/agents/32905	Bruno, G.	\N	\N	1923	1833
2009/agents/32907	Wildman, Rounsevelle	\N	\N	1901	1864
2009/agents/32908	Jeaffreson, John Cordy	\N	\N	1901	1831
2009/agents/32910	Souvestre, Pierre	\N	\N	1914	1874
2009/agents/32912	Gall, James	\N	\N	1874	\N
2009/agents/32915	Dalton, O. M. (Ormonde Maddock)	\N	\N	1945	1866
2009/agents/32968	Vance, Gerald	\N	\N	\N	\N
2009/agents/32916	Roussel, John	\N	\N	\N	\N
2009/agents/43998	White Sands Missile Range (N.M.). Public Affairs Office	\N	\N	\N	\N
2009/agents/32917	Gerritsen, C. V. (Carel Victor)	\N	\N	1905	1850
2009/agents/32919	Gomes, Edwin Herbert	\N	\N	1944	1862
2009/agents/32921	Wilhelmine, Margravine, consort of Friedrich, Margrave of Bayreuth	\N	\N	1758	1709
2009/agents/32925	Morris, Lewis	\N	\N	1907	1833
2009/agents/32927	Peel, W. H.	\N	\N	\N	\N
2009/agents/32928	Husik, Isaac	\N	\N	1939	1876
2009/agents/32929	Campbell, Alice	\N	\N	1976	1887
2009/agents/32932	Pons de l'Hérault, André	\N	\N	1853	1772
2009/agents/32933	Toy, Crawford Howell	\N	\N	1919	1836
2009/agents/32934	Conklin, Mary Greer	\N	\N	\N	\N
2009/agents/32935	Tellier, Jules	\N	\N	1889	1863
2009/agents/32936	Asscher, Eva Wilhelmina	\N	\N	1940	1867
2009/agents/32939	Brodziński, Kazimierz	\N	\N	1835	1791
2009/agents/32940	Hendrix, Petrus	\N	\N	1795	1723
2009/agents/32942	Souza-Botelho, Adélaïde-Marie-Emilie Filleul, marquise de	\N	\N	1836	1761
2009/agents/32950	Rahkonen, Aleksanteri	\N	\N	1877	1841
2009/agents/32951	Leith, C. K. (Charles Kenneth)	\N	\N	1956	1875
2009/agents/32957	Sillevis, Annie	\N	\N	\N	1880
2009/agents/32958	Brownlie, John	\N	\N	1925	1857
2009/agents/32961	Gurney, Alfred	\N	\N	1898	1845
2009/agents/32967	Sylvain, Adrien	\N	\N	1914	1826
2009/agents/32963	Scott, Emma Look, Mrs.	\N	\N	\N	1858
2009/agents/32965	Delly	\N	\N	\N	\N
2009/agents/32966	Savage, Juanita	\N	\N	\N	\N
2009/agents/32969	Velde, Henry van de	\N	\N	1957	1863
2009/agents/32972	Macaulay, W. Hastings	\N	\N	\N	\N
2009/agents/32973	Crozier, A. A. (Arthur Alger)	\N	\N	1899	1856
2009/agents/32975	Dutt, William A. (William Alfred)	\N	\N	1939	1870
2009/agents/32979	Bledsoe, Albert Taylor	\N	\N	1877	1809
2009/agents/32980	Krasiński, Zygmunt, hrabia	\N	\N	1859	1812
2009/agents/32985	Ducray-Duminil, M. (François Guillaume)	\N	\N	1819	1761
2009/agents/32986	Courtilz de Sandras, Gatien	\N	\N	1712	1644
2009/agents/32987	Wharton, Anne Hollingsworth	\N	\N	1928	1845
2009/agents/32988	Gardner, Monica M. (Monica Mary)	\N	\N	1941	1873
2009/agents/32989	Chappuis, Herman Théodore	\N	\N	1906	1844
2009/agents/32994	Elwin, Edward Fenton	\N	\N	\N	\N
2009/agents/32995	Buchanan, Thompson	\N	\N	1937	1877
2009/agents/32996	Edholm, Lizette M.	\N	\N	\N	\N
2009/agents/32997	Braby, Maud Churton	\N	\N	\N	\N
2009/agents/9351	Hertzberg, Rafaël	\N	\N	1896	1845
2009/agents/33001	Brummer, F. F.	\N	\N	1893	1847
2009/agents/1023	Botev, Khristo	\N	\N	1876	1848
2009/agents/33002	Karpeles, Gustav	\N	\N	1909	1848
2009/agents/43789	Destantins Anthony, Eve	\N	\N	\N	\N
2009/agents/33006	Moody, William Vaughn	\N	\N	1910	1869
2009/agents/33010	Curtis, Wardon Allan	\N	\N	1940	1867
2009/agents/33012	Vigoni, Giuseppe	\N	\N	1914	1846
2009/agents/33013	Canavan, M. J. (Michael Joseph)	\N	\N	\N	\N
2009/agents/33014	Knight, David C.	\N	\N	1984	1925
2009/agents/33015	Ormondroyd, Edward	\N	\N	\N	1925
2009/agents/33018	Smith, John Talbot	\N	\N	1923	1855
2009/agents/33019	Smith, J. J.	\N	\N	\N	\N
2009/agents/33020	Asnyk, Adam	\N	\N	1897	1838
2009/agents/33023	Hulbert, William Davenport	\N	\N	1913	1868
2009/agents/33024	Munsey, Frank Andrew	\N	\N	1925	1854
2009/agents/33025	Jacomy-Régnier	\N	\N	\N	\N
2009/agents/33026	Anczyc, Wł. L. (Władysław Ludwik)	\N	\N	1883	1823
2009/agents/33028	Palha, Francisco	\N	\N	1890	1826
2009/agents/33029	Moraes, Anselmo de	\N	\N	\N	\N
2009/agents/1823	Page, Gertrude	\N	\N	1922	1872
2009/agents/33034	Paxson, Frederic L. (Frederic Logan)	\N	\N	1948	1877
2009/agents/33035	New York Public Library	\N	\N	\N	\N
2009/agents/33036	Schoener, Reinhold	\N	\N	\N	1849
2009/agents/33037	Bauman, G. A.	\N	\N	\N	\N
2009/agents/33040	Reuter, Gabriele	\N	\N	1941	1859
2009/agents/33044	Seeley, Levi	\N	\N	1928	1847
2009/agents/33045	Pércheiro, D. A. Gomes	\N	\N	\N	\N
2009/agents/33039	Dehan, Richard	\N	\N	1932	1863
2009/agents/33047	Vaill, Dudley Landon	\N	\N	\N	\N
2009/agents/33048	Mercier, Ernest	\N	\N	1907	1840
2009/agents/33049	Bernard, F.	\N	\N	\N	\N
2009/agents/33051	Vasey, George	\N	\N	1893	1822
2009/agents/33054	Morris, Edward Ellis	\N	\N	1901	1843
2009/agents/33057	Yaggy, L. W. (Levi W.)	\N	\N	\N	\N
2009/agents/33059	Lagus, F. H. B.	\N	\N	1936	1855
2009/agents/33062	Sori, A. F. Marx de	\N	\N	\N	\N
2009/agents/33064	Looy, Jacobus van	\N	\N	1930	1855
2009/agents/33065	Hobbes, John Oliver	\N	\N	1906	1867
2009/agents/33066	Butler, Arthur John	\N	\N	1910	1844
2009/agents/32943	Obama, Barack	\N	\N	\N	1961
2009/agents/48537	Weber, Ernst	\N	\N	\N	\N
2009/agents/33071	Oppman, Artur	\N	\N	1932	1867
2009/agents/1029	Harrington, James	\N	\N	1677	1611
2009/agents/33073	Wertenbaker, Thomas Jefferson	\N	\N	1966	1879
2009/agents/33074	Tracy, W. W. (William Warner)	\N	\N	1922	1845
2009/agents/33076	Bruner, Ludwik	\N	\N	1913	1871
2009/agents/33078	Pictorial Photographers of America	\N	\N	\N	\N
2009/agents/33079	Savory, Isabel	\N	\N	\N	\N
2009/agents/33083	Norton, Brayton	\N	\N	\N	\N
2009/agents/33089	Paton, John Gibson	\N	\N	1907	1824
2009/agents/33085	Cooke, James Francis	\N	\N	1960	1875
2009/agents/33086	Bone, David Drummond	\N	\N	\N	\N
2009/agents/1031	Cahan, Abraham	\N	\N	1951	1860
2009/agents/33088	Shea, Robert	\N	\N	1994	1933
2009/agents/2525	Scollard, Clinton	\N	\N	1932	1860
2009/agents/33091	Anderson, Mary E. (Mary Evarts)	\N	\N	1905	1838
2009/agents/33092	Höcker, Oskar	\N	\N	1894	1840
2009/agents/33093	Müller, Michael	\N	\N	1899	1825
2009/agents/33094	Madison, Lucy Foster	\N	\N	1932	1865
2009/agents/33097	Morton, David	\N	\N	1957	1886
2009/agents/33100	Walton, Bryce	\N	\N	1988	1918
2009/agents/33102	Mattox, Alan	\N	\N	\N	\N
2009/agents/33103	Tobias, R. B. (Roscoe Burdette)	\N	\N	\N	1880
2009/agents/33105	Roe, Alfred S. (Alfred Seelye)	\N	\N	1917	1844
2009/agents/33106	Wirt, William	\N	\N	1834	1772
2009/agents/33107	Ficalho, Francisco Manuel de Melo, Conde de	\N	\N	1903	1837
2009/agents/33108	Trotter, James M.	\N	\N	1892	1842
2009/agents/33109	Parker, Eric	\N	\N	1955	1870
2009/agents/33110	Wade, Frank Bertram	\N	\N	1950	1875
2009/agents/33112	Ward, Herbert D. (Herbert Dickinson)	\N	\N	1932	1861
2009/agents/33113	West, William Benjamin	\N	\N	\N	\N
2009/agents/33114	Bova, Ben	\N	\N	\N	1932
2009/agents/33115	Edgerton, Joseph K. (Joseph Ketchum)	\N	\N	1893	1818
2009/agents/33116	Hume, H. Harold (Hardrada Harold)	\N	\N	1965	1875
2009/agents/33117	Smith, J. Allen (James Allen)	\N	\N	1926	1860
2009/agents/33118	Harriman, Alice	\N	\N	1925	1861
2009/agents/33121	Chipiez, Charles	\N	\N	1901	1835
2009/agents/33123	Ross, William A.	\N	\N	\N	\N
2009/agents/2779	Johonnot, James	\N	\N	1888	1823
2009/agents/33127	Harding, Blythe	\N	\N	\N	\N
2009/agents/33129	Schmidt, Otto Ernst	\N	\N	1926	1862
2009/agents/1211	Jenkins, Herbert George	\N	\N	1923	1876
2009/agents/33130	Adossidès, A.	\N	\N	\N	\N
2009/agents/502	Key, Ellen	\N	\N	1926	1849
2009/agents/2223	Grand, Sarah	\N	\N	1943	1854
2009/agents/33133	Ward, C. S.	\N	\N	\N	\N
2009/agents/33137	Webster, W. F. (William Franklin)	\N	\N	1936	1862
2009/agents/1035	Plunkitt, George Washington	\N	\N	1924	1842
2009/agents/33139	Speidel, Ludwig	\N	\N	1906	1830
2009/agents/7835	Kingsley, Florence Morse	\N	\N	1937	1859
2009/agents/44257	Wallace, Robert	\N	\N	\N	\N
2009/agents/33142	Welch, John	\N	\N	1622	\N
2009/agents/33153	Carey, Henry	\N	\N	1743	\N
2009/agents/33140	Benavente, Jacinto	\N	\N	1954	1866
2009/agents/33146	Vardon, Harry	\N	\N	1937	1870
2009/agents/33154	Taylor, John	\N	\N	1653	1580
2009/agents/1036	Pliny, the Younger	\N	\N	\N	61
2009/agents/33148	Wells, Basil	\N	\N	2003	1912
2009/agents/33149	Jackson, Daniel	\N	\N	\N	1790
2009/agents/33152	Chantepleure, G. (Guy)	\N	\N	1951	1870
2009/agents/33155	Currie, John Allister	\N	\N	\N	1866
2009/agents/1800	Ebers, Georg	\N	\N	1898	1837
2009/agents/33158	Słowacki, Juliusz	\N	\N	1849	1809
2009/agents/33159	Gandavo, Pero de Magalhães	\N	\N	1576	\N
2009/agents/33160	Townley, Houghton	\N	\N	\N	\N
2009/agents/33162	Liveing, Edward G. D. (Edward George Downing)	\N	\N	1963	1895
2009/agents/33163	Gillkrest, J. (James)	\N	\N	1853	\N
2009/agents/34869	Wells, David Dwight	\N	\N	1900	1868
2009/agents/33165	Owens, John Algernon	\N	\N	\N	\N
2009/agents/33166	Mesquita, Marcelino	\N	\N	1919	1856
2009/agents/33168	Gardiner, Samuel Rawson	\N	\N	1902	1829
2009/agents/33178	Great Britain. War Office	\N	\N	\N	\N
2009/agents/33170	Haapanen, Emmi	\N	\N	1947	1866
2009/agents/1040	Campanella, Tommaso	\N	\N	1639	1568
2009/agents/33171	Woods, Margaret L. (Margaret Louisa)	\N	\N	1945	1856
2009/agents/33174	Prichard, Hesketh Vernon Hesketh	\N	\N	1922	1876
2009/agents/33177	Simonds, Frank H. (Frank Herbert)	\N	\N	1936	1878
2009/agents/33179	Taylor, Thomas	\N	\N	1816	1738
2009/agents/33180	Mueller, John Theodore	\N	\N	1967	1885
2009/agents/33181	Humphreys, Arthur Lee	\N	\N	1946	1865
2009/agents/1228	Wairy, Louis Constant	\N	\N	1845	1778
2009/agents/33183	Doane, Rennie Wilbur	\N	\N	\N	1871
2009/agents/33184	Naval War College (U.S.)	\N	\N	\N	\N
2009/agents/33185	Thorne, Jack	\N	\N	\N	1863
2009/agents/33186	Poel, Betsy van der	\N	\N	\N	\N
2009/agents/33187	Uitlander	\N	\N	\N	\N
2009/agents/33188	Gibbs, Mifflin Wistar	\N	\N	\N	\N
2009/agents/33191	Cerruti, Giovanni Battista	\N	\N	1914	1850
2009/agents/33193	Kingsley, William C.	\N	\N	\N	\N
2009/agents/33198	Bertolini, Gino	\N	\N	\N	\N
2009/agents/163	Kinglake, Alexander William	\N	\N	1891	1809
2009/agents/1043	Robida, Albert	\N	\N	1926	1848
2009/agents/33200	Monod, Gabriel	\N	\N	1912	1844
2009/agents/33204	Thomas, Bertha	\N	\N	\N	\N
2009/agents/33205	Barine, Arvède	\N	\N	1908	1840
2009/agents/33206	Clouard, Maurice	\N	\N	\N	1857
2009/agents/33207	Benedict, Francis Gano	\N	\N	1957	1870
2009/agents/1940	Schumann, Robert	\N	\N	1856	1810
2009/agents/1044	Gonzales, Manoel, Don	\N	\N	\N	\N
2009/agents/33212	Wilson, Warren H. (Warren Hugh)	\N	\N	1937	1867
2009/agents/33213	Hume-Griffith, M. E.	\N	\N	\N	\N
2009/agents/33214	Simonetta, Cicco	\N	\N	1480	1410
2009/agents/33216	Roederer, P.-L. (Pierre-Louis)	\N	\N	1835	1754
2009/agents/33217	Doudney, Sarah	\N	\N	1926	1843
2009/agents/33218	Eubank, Rice S.	\N	\N	\N	\N
2009/agents/33220	Clerke, Agnes M. (Agnes Mary)	\N	\N	1907	1842
2009/agents/33221	Miller, Hugh	\N	\N	1856	1802
2009/agents/33223	Bell, Sanford	\N	\N	\N	\N
2009/agents/33224	Mayson, Walter H. (Walter Henry)	\N	\N	1904	1835
2009/agents/33225	MacMillan, Cyrus	\N	\N	1953	1880
2009/agents/33226	Vandal, Albert	\N	\N	1910	1853
2009/agents/33228	Jerram, S. J. (Samuel John)	\N	\N	\N	\N
2009/agents/33231	Nadar, Félix	\N	\N	1910	1820
2009/agents/33232	Wit, Augusta de	\N	\N	1939	1864
2009/agents/33234	Barry, Fanny	\N	\N	\N	\N
2009/agents/33236	Day, Lewis F. (Lewis Foreman)	\N	\N	1910	1845
2009/agents/33238	Howie, John	\N	\N	1793	1735
2009/agents/2588	Lubbock, John, Sir	\N	\N	1913	1834
2009/agents/33241	Hobhouse, L. T. (Leonard Trelawny)	\N	\N	1929	1864
2009/agents/33242	Hoppeler, Hans	\N	\N	1945	1879
2009/agents/33240	Villaverde, Cirilo	\N	\N	1894	1812
2009/agents/3048	Edwards, George Wharton	\N	\N	1950	1859
2009/agents/33244	Karikko, Kaarle	\N	\N	1916	1842
2009/agents/33245	Wylie, James Aitken	\N	\N	1890	1808
2009/agents/33247	Ceynowa, Florian Stanisław	\N	\N	1881	1817
2009/agents/33250	Comenius, Johann Amos	\N	\N	1670	1592
2009/agents/1247	Norris, Kathleen Thompson	\N	\N	1966	1880
2009/agents/33255	Trumbull, Annie Eliot	\N	\N	1949	1857
2009/agents/33256	Bryant, Marguerite	\N	\N	1962	1870
2009/agents/33258	Drachmann, A. B. (Anders Björn)	\N	\N	1935	1860
2009/agents/33262	Carleton, William	\N	\N	1945	1876
2009/agents/33264	Haigh, Richard	\N	\N	\N	1895
2009/agents/33265	Duthie, William	\N	\N	\N	\N
2009/agents/33266	Yandell, David Wendel	\N	\N	1898	1826
2009/agents/33267	Bingley, William	\N	\N	1823	1774
2009/agents/33268	Cressy, Will M. (Will Martin)	\N	\N	1930	1863
2009/agents/33270	Brownlow, William Gannaway	\N	\N	1877	1805
2009/agents/33272	Browne, J. Ross (John Ross)	\N	\N	1875	1821
2009/agents/1615	Andrews, C. C. (Christopher Columbus)	\N	\N	1922	1829
2009/agents/33274	La Tour du Pin Gouvernet, Henriette Lucie Dillon, marquise de	\N	\N	1853	1770
2009/agents/32911	Allain, Marcel	\N	\N	1969	1885
2009/agents/33278	St. John, Thomas M. (Thomas Matthew)	\N	\N	\N	1865
2009/agents/33281	Hull, William	\N	\N	\N	\N
2009/agents/33282	Nichols, James T. (James Thomas)	\N	\N	\N	1865
2009/agents/33283	De Morgan, William	\N	\N	1917	1839
2009/agents/26771	Cordeiro, Luciano	\N	\N	1900	1844
2009/agents/1047	Skelton, Oscar D. (Oscar Douglas)	\N	\N	1941	1878
2009/agents/33284	Remy, Jean S.	\N	\N	\N	\N
2009/agents/33290	Auzias-Turenne, Raymond	\N	\N	1940	1861
2009/agents/33291	Barker, J. Ellis	\N	\N	1948	1870
2009/agents/33292	Groves, Ernest R. (Ernest Rutherford)	\N	\N	1946	1877
2009/agents/1048	Lopes Neto, J. Simões (João Simões)	\N	\N	1916	1865
2009/agents/33295	Saint-Elme, Ida	\N	\N	1845	1778
2009/agents/33296	Vaughan, Henry	\N	\N	1695	1621
2009/agents/1830	Ludovici, Anthony M. (Anthony Mario)	\N	\N	1971	1882
2009/agents/33300	Bettany, G. T. (George Thomas)	\N	\N	1891	1850
2009/agents/33301	Litsey, Edwin Carlile	\N	\N	1970	1874
2009/agents/33302	Gouverneur, Marian	\N	\N	\N	\N
2009/agents/33329	Allen, Walter	\N	\N	1907	1840
2009/agents/33303	Watson, H. B. Marriott (Henry Brereton Marriott)	\N	\N	1921	1863
2009/agents/33304	Darvall, Joseph	\N	\N	\N	\N
2009/agents/33305	Hughes, Thomas Proctor	\N	\N	\N	1905
2009/agents/33306	Hodges, George	\N	\N	1919	1856
2009/agents/33312	Finch, Richard	\N	\N	1763	1710
2009/agents/33313	Moll, Albert	\N	\N	1939	1862
2009/agents/33315	Tarchetti, Iginio Ugo	\N	\N	1869	1841
2009/agents/33316	Ellacombe, Henry Nicholson	\N	\N	1916	1821
2009/agents/33322	Middleton, George	\N	\N	\N	1865
2009/agents/33321	Corvo, João de Andrade	\N	\N	1890	1824
2009/agents/33323	Lyng, Mary Ella	\N	\N	\N	\N
2009/agents/33324	Simpson, A. B. (Albert B.)	\N	\N	1919	1843
2009/agents/33325	Meader, Stephen W. (Stephen Warren)	\N	\N	1977	1892
2009/agents/33326	Corson, Juliet	\N	\N	1897	1842
2009/agents/33327	Grierson, Elizabeth W. (Elizabeth Wilson)	\N	\N	\N	\N
2009/agents/33332	Sidgwick, Alfred, Mrs.	\N	\N	1934	1854
2009/agents/33333	Orchard, Thomas Nathaniel	\N	\N	\N	\N
2009/agents/33334	Latham, R. G. (Robert Gordon)	\N	\N	1888	1812
2009/agents/33335	Howard, Allan	\N	\N	1988	1913
2009/agents/1632	Young, Clarence	\N	\N	\N	\N
2009/agents/33338	Kelley, Ethel M. (Ethel May)	\N	\N	\N	1878
2009/agents/33279	Sherry, Richard	\N	\N	\N	\N
2009/agents/33341	Gerken, William	\N	\N	\N	\N
2009/agents/33342	Fritch, Charles E.	\N	\N	2012	1927
2009/agents/33343	Coblentz, Stanton A. (Stanton Arthur)	\N	\N	1982	1896
2009/agents/33344	Baily, Waldron	\N	\N	1953	1871
2009/agents/33346	Riego de la Branchardière, Eléonore	\N	\N	\N	\N
2009/agents/33345	Wood-Allen, Mary	\N	\N	1908	1841
2009/agents/1050	Josephus, Flavius	\N	\N	\N	37
2009/agents/33349	Hunt, Jean Lee	\N	\N	\N	\N
2009/agents/33352	Geijerstam, Gustaf af	\N	\N	1909	1858
2009/agents/33353	Clarke, Charles H.	\N	\N	\N	\N
2009/agents/33354	Mansel, Henry Longueville	\N	\N	1871	1820
2009/agents/33355	Bougainville, Louis-Antoine de, comte	\N	\N	1811	1729
2009/agents/33359	Girl Scouts of the United States of America	\N	\N	\N	\N
2009/agents/33363	McCulloch-Williams, Martha	\N	\N	\N	\N
2009/agents/33366	Burgess, E. W. (Ernest Watson)	\N	\N	1966	1886
2009/agents/33368	Robinson, Walter Stitt	\N	\N	\N	\N
2009/agents/33370	Ukers, William H. (William Harrison)	\N	\N	1945	1873
2009/agents/33371	McGaw, Virginia	\N	\N	\N	\N
2009/agents/33372	Smith, Ruel Perley	\N	\N	1937	1869
2009/agents/33375	Forester, Thomas	\N	\N	\N	\N
2009/agents/33377	Mather, Increase	\N	\N	1723	1639
2009/agents/33379	Westcott, Frank N. (Frank Nash)	\N	\N	1915	1858
2009/agents/33381	Wells, David Ames	\N	\N	1898	1828
2009/agents/33383	Dubarry, Gustave	\N	\N	\N	\N
2009/agents/33385	Eldridge, Edward	\N	\N	\N	\N
2009/agents/33392	Jones, John, of Dublin	\N	\N	\N	\N
2009/agents/33387	Tombs, Robert Charles	\N	\N	1923	1842
2009/agents/33388	Ackerman, Forrest J.	\N	\N	2008	1916
2009/agents/33389	Maunder, E. Walter (Edward Walter)	\N	\N	1928	1851
2009/agents/33396	Linck, Josef	\N	\N	\N	\N
2009/agents/33390	Falkner, Thomas	\N	\N	1784	1707
2009/agents/33391	Max, Frederic	\N	\N	\N	\N
2009/agents/33393	Ranke, Leopold von	\N	\N	1886	1795
2009/agents/33394	Smith, George	\N	\N	1895	1831
2009/agents/33395	Smith, Hugh	\N	\N	1789	\N
2009/agents/33397	Moore, C. L. (Catherine Lucile)	\N	\N	1987	1911
2009/agents/33399	Dick, Philip K.	\N	\N	1982	1928
2009/agents/33401	Craven, Wesley Frank	\N	\N	1981	1905
2009/agents/33402	Boillot, Léon	\N	\N	\N	\N
2009/agents/33404	Mills, Enos A.	\N	\N	1922	1870
2009/agents/33405	Greenwood, George	\N	\N	1875	1799
2009/agents/2175	Turley, Charles	\N	\N	1940	1868
2009/agents/33421	Dolmage, Cecil Goodrich Julius	\N	\N	1908	\N
2009/agents/33422	Crignelle, Henri de	\N	\N	\N	\N
2009/agents/33424	Black, Madeleine	\N	\N	\N	\N
2009/agents/33413	Barrows, David P.	\N	\N	1954	1873
2009/agents/33415	Boucher-Belleville, Jean-Philippe	\N	\N	\N	\N
2009/agents/33416	Conger, Emily Bronson	\N	\N	\N	\N
2009/agents/33425	Callet, Auguste	\N	\N	1883	1812
2009/agents/33427	Orton, Helen Fuller	\N	\N	1955	1872
2009/agents/33429	Ammianus Marcellinus	\N	\N	\N	\N
2009/agents/33433	Hoyos y Vinent, Antonio de	\N	\N	1940	1885
2009/agents/33436	Brown, Ritter	\N	\N	\N	\N
2009/agents/33438	Jones, B. W.	\N	\N	\N	\N
2009/agents/33439	Dunn, J. Allan, (Joseph Allan)	\N	\N	1941	1872
2009/agents/33440	Cobbold, George A. (George Augustus)	\N	\N	\N	1857
2009/agents/33442	Byrne, Desmond	\N	\N	\N	\N
2009/agents/33445	Potter, Burton Willis	\N	\N	1927	1843
2009/agents/33446	Stuart, William W.	\N	\N	\N	\N
2009/agents/1055	Post, Melville Davisson	\N	\N	1930	1871
2009/agents/33447	Nathorst, A. G. (Alfred Gabriel)	\N	\N	1921	1850
2009/agents/33448	Rarey, J. S. (John Solomon)	\N	\N	1866	1827
2009/agents/33453	Cobb, Frank	\N	\N	\N	\N
2009/agents/33462	Kayll, James Leslie Allan	\N	\N	1944	1873
2009/agents/33463	Brydon, G. MacLaren (George MacLaren)	\N	\N	1963	1875
2009/agents/33465	Pinto da Rocha	\N	\N	1930	\N
2009/agents/33466	Smith, Baxter Perry	\N	\N	1884	1829
2009/agents/33468	Peterson, John Victor	\N	\N	\N	\N
2009/agents/33469	Stopher, Chas. A.	\N	\N	\N	\N
2009/agents/33470	Hernhuter, Albert	\N	\N	\N	1934
2009/agents/33472	Deledda, Grazia	\N	\N	1936	1871
2009/agents/33475	Lacey, T. A. (Thomas Alexander)	\N	\N	1931	1853
2009/agents/33477	Ignotus	\N	\N	\N	\N
2009/agents/33478	H. D. (Hilda Doolittle)	\N	\N	1961	1886
2009/agents/33479	Cady, John H. (John Henry)	\N	\N	1927	1846
2009/agents/7177	Johns, C. H. W. (Claude Hermann Walter)	\N	\N	1920	1857
2009/agents/33482	Kitchiner, William	\N	\N	1827	\N
2009/agents/33485	Oates, W. Coape	\N	\N	\N	\N
2009/agents/33486	Montgomery, H. B. (Helen Barrett)	\N	\N	1934	1861
2009/agents/33487	Carvalho, João Marques de	\N	\N	1910	1866
2009/agents/33489	Almeida, Manuel de	\N	\N	1646	1580
2009/agents/33491	Bruce, H. Addington (Henry Addington)	\N	\N	1959	1874
2009/agents/33492	Creswick, Paul	\N	\N	1947	1866
2009/agents/33495	Carra de Vaux, Bernard	\N	\N	1953	1867
2009/agents/33498	Codman, John	\N	\N	1900	1814
2009/agents/33497	Sabugosa, António Maria José de Melo César e Meneses, conde de	\N	\N	1923	1854
2009/agents/7042	Edgeworth, Richard Lovell	\N	\N	1817	1744
2009/agents/2265	Bacon, Mary Schell Hoke	\N	\N	1934	1870
2009/agents/33500	Xin, Wenfang, active 13th century-14th century	\N	\N	\N	\N
2009/agents/33501	Köster Henke, W. L. H.	\N	\N	\N	\N
2009/agents/33502	Lambert, Thomas Wilson	\N	\N	\N	\N
2009/agents/1058	Allen, Emory Adams	\N	\N	\N	1853
2009/agents/33507	Carrier, Lyman	\N	\N	1963	1877
2009/agents/33510	Naylor, Charles Wesley	\N	\N	1950	1874
2009/agents/3063	Edwords, Clarence E. (Clarence Edgar)	\N	\N	\N	1856
2009/agents/1492	Liebig, Justus, Freiherr von	\N	\N	1873	1803
2009/agents/2659	Morrison, Gertrude W.	\N	\N	\N	\N
2009/agents/33511	Robbins, Sarah Stuart	\N	\N	1910	1817
2009/agents/33512	Bigelow, Jacob	\N	\N	1879	1786
2009/agents/33515	Netherton, Ross De Witt	\N	\N	2010	1918
2009/agents/2976	Lea, Elizabeth E. (Elizabeth Ellicott)	\N	\N	1858	1793
2009/agents/3023	Calderón de la Barca, Madame (Frances Erskine Inglis)	\N	\N	1882	1804
2009/agents/33521	McFarland, J. Horace (John Horace)	\N	\N	1948	1859
2009/agents/33522	Dalrymple, Julia	\N	\N	\N	\N
2009/agents/33523	Stewart, Alexander	\N	\N	1821	1764
2009/agents/33524	Bewick, Thomas	\N	\N	1828	1753
2009/agents/33525	Sherwood, Elmer	\N	\N	\N	1884
2009/agents/33526	Churchill, Seton	\N	\N	1933	\N
2009/agents/33550	Punnett, Reginald Crundall	\N	\N	1967	1875
2009/agents/33520	Golfis, Rigas	\N	\N	1958	1886
2009/agents/1059	Lydgate, John	\N	\N	\N	\N
2009/agents/33527	Worts, George F. (George Frank)	\N	\N	\N	1892
2009/agents/33529	Du Parquet, Marguerite, active 19th century	\N	\N	\N	\N
2009/agents/33531	Bussy, Roger de Rabutin, comte de	\N	\N	1693	1618
2009/agents/33532	Cotten, Sallie Southall	\N	\N	\N	\N
2009/agents/1630	Einstein, Albert	\N	\N	1955	1879
2009/agents/33537	Harding, Samuel Bannister	\N	\N	1927	1866
2009/agents/33539	Butler, George Frank	\N	\N	1921	1857
2009/agents/33541	Balch, Frederic Homer	\N	\N	1891	1861
2009/agents/213	Churchill, Winston	\N	\N	1947	1871
2009/agents/1281	Richardson, Henry Handel	\N	\N	1946	1870
2009/agents/8395	Bergen, Fanny D. (Fanny Dickerson)	\N	\N	\N	1846
2009/agents/33548	Spears, Raymond S. (Raymond Smiley)	\N	\N	1950	1876
2009/agents/1583	Motley, John Lothrop	\N	\N	1877	1814
2009/agents/33549	Jackson, William B.	\N	\N	\N	\N
2009/agents/25664	Boito, Arrigo	\N	\N	1918	1842
2009/agents/1061	Hebbel, Friedrich	\N	\N	1863	1813
2009/agents/33562	Pearson, C. H. (Charles Henry)	\N	\N	1906	1824
2009/agents/33567	Wordsworth, Dorothy	\N	\N	1855	1771
2009/agents/8572	Farr, Edward	\N	\N	\N	\N
2009/agents/1063	Ball, Hugo	\N	\N	1927	1886
2009/agents/33572	Luce, Edmund	\N	\N	\N	\N
2009/agents/33574	Smith, George H. (George Henry)	\N	\N	1996	1922
2009/agents/33575	Nolan, William F.	\N	\N	\N	1928
2009/agents/33576	Sheldon, Walter J.	\N	\N	1996	1917
2009/agents/1064	Vazov, Ivan Minchov	\N	\N	1921	1850
2009/agents/33578	Fernald, James Champlin	\N	\N	1918	1838
2009/agents/33581	Grace, Alfred A. (Alfred Augustus)	\N	\N	1942	1867
2009/agents/406	Okakura, Kakuzo	\N	\N	1913	1862
2009/agents/33587	Nicole, Pierre	\N	\N	1695	1625
2009/agents/33589	Smith, Richard Rein	\N	\N	\N	1930
2009/agents/33590	Gurowski, Adam	\N	\N	1866	1805
2009/agents/33591	Mello, Thomaz José de	\N	\N	1905	1836
2009/agents/33592	Sayce, Conrad H. (Conrad Harvey)	\N	\N	1935	1888
2009/agents/33594	Ferlaine, J. Anthony	\N	\N	\N	\N
2009/agents/33595	Maitland, Frederick Lewis, Sir	\N	\N	1839	1777
2009/agents/33597	Keller, Paul	\N	\N	1932	1873
2009/agents/420	Fitzgerald, F. Scott (Francis Scott)	\N	\N	1940	1896
2009/agents/33600	Hofmannsthal, Hugo von	\N	\N	1929	1874
2009/agents/33601	Miller, David Hunter	\N	\N	1961	1875
2009/agents/33602	Pettis, George H.	\N	\N	\N	1834
2009/agents/33603	Dawson, Carley	\N	\N	\N	\N
2009/agents/33605	Lowe, Richard E.	\N	\N	\N	\N
2009/agents/33607	Hussey, Cyrus M.	\N	\N	\N	\N
2009/agents/1750	Roe, Vingie E. (Vingie Eve)	\N	\N	1958	1879
2009/agents/33613	Church of Scotland. General Assembly	\N	\N	\N	\N
2009/agents/2744	Merwin, Samuel	\N	\N	1936	1874
2009/agents/1065	Hichborn, Franklin	\N	\N	1963	1869
2009/agents/33609	Edwardes, Tickner	\N	\N	1944	1865
2009/agents/33611	Keene, Louis	\N	\N	\N	\N
2009/agents/33614	Arias, Francisco Gavino de	\N	\N	\N	\N
2009/agents/1066	Fleming, Walter L. (Walter Lynwood)	\N	\N	1932	1874
2009/agents/33617	Ayrton, Matilda Chaplin	\N	\N	1883	1846
2009/agents/33621	Kincaid, J. (John)	\N	\N	1862	1787
2009/agents/33618	Low, Juliette Gordon	\N	\N	1927	1860
2009/agents/1067	Buck, Solon J. (Solon Justus)	\N	\N	1962	1884
2009/agents/33623	Gay, Sydney Howard	\N	\N	1888	1814
2009/agents/33624	Butti, Enrico Annibale	\N	\N	1912	1868
2009/agents/33626	Peck, Harry Thurston	\N	\N	1914	1856
2009/agents/33627	Blair, D. B.	\N	\N	1893	1815
2009/agents/33631	Archer, Thomas	\N	\N	1893	1830
2009/agents/33639	Cooke, Maud C.	\N	\N	\N	\N
2009/agents/2784	Bates, Arlo	\N	\N	1918	1850
2009/agents/33634	Trakl, Georg	\N	\N	1914	1887
2009/agents/33637	Harrison, Mary	\N	\N	\N	\N
2009/agents/33636	Griswold, F. Burge (Frances Burge)	\N	\N	1900	1826
2009/agents/2454	Petrie, W. M. Flinders (William Matthew Flinders)	\N	\N	1942	1853
2009/agents/33641	Cané, Miguel	\N	\N	1905	1851
2009/agents/33642	Parren, Kalliroe	\N	\N	1940	1859
2009/agents/33643	Halme, Kaarle	\N	\N	1946	1864
2009/agents/33644	Hutton, Laurence	\N	\N	1904	1843
2009/agents/33647	Rich, H. Thompson (Harold Thompson)	\N	\N	1974	1893
2009/agents/33648	Winter, William West	\N	\N	1940	1881
2009/agents/33649	Wang, Ji	\N	\N	\N	\N
2009/agents/33651	Starzl, Roman Frederick	\N	\N	1976	1899
2009/agents/33652	Mira, José Paulo de	\N	\N	\N	1808
2009/agents/33653	Alencar, José Martiniano de	\N	\N	1877	1829
2009/agents/33654	McKenna, Stephen	\N	\N	1967	1888
2009/agents/33656	Salomons, Annie	\N	\N	1980	1885
2009/agents/33657	Curry, Frederic C.	\N	\N	\N	\N
2009/agents/33658	Wise, H. A. (Henry Augustus)	\N	\N	1869	1819
2009/agents/33660	Guaranty Trust Company of New York	\N	\N	\N	\N
2009/agents/33664	Jones, Hugh	\N	\N	1760	1669
2009/agents/33665	Crapo, Henry Howland	\N	\N	1869	1804
2009/agents/33667	Harward, Simon, active 1572-1614	\N	\N	\N	\N
2009/agents/33669	Breuer, Miles John	\N	\N	1945	1889
2009/agents/33670	Fernández, Juan Patricio	\N	\N	1733	1661
2009/agents/6012	Vikelas, Demetrios	\N	\N	1908	1835
2009/agents/33672	Hoyland, John	\N	\N	1831	1750
2009/agents/33673	Yates, Raymond F. (Raymond Francis)	\N	\N	\N	1895
2009/agents/33674	Cramer, Andreas Wilhelm	\N	\N	\N	1855
2009/agents/33676	Hurlbut, Jesse Lyman	\N	\N	1930	1843
2009/agents/33683	Du Wés, Giles	\N	\N	1535	\N
2009/agents/33685	Hay, W. Delisle (William Delisle)	\N	\N	\N	1851
2009/agents/33677	Holt, Mathew Joseph	\N	\N	\N	1866
2009/agents/33679	Van Millingen, Alexander	\N	\N	1915	1840
2009/agents/26355	Fernández Duro, Cesáreo	\N	\N	1908	1830
2009/agents/48288	Dutton, Reginald G.	\N	\N	\N	\N
2009/agents/33686	Lilla, Felix	\N	\N	1905	1842
2009/agents/33687	Mazzini, Giuseppe	\N	\N	1872	1805
2009/agents/33690	Eaton, Mary, active 1823-1849	\N	\N	\N	\N
2009/agents/33691	Hard, Miron Elisha	\N	\N	1914	1845
2009/agents/33692	Johnson, Jesse	\N	\N	\N	1842
2009/agents/33693	Van Loan, Charles E. (Charles Emmett)	\N	\N	1919	1876
2009/agents/33694	Harris, J. Rendel (James Rendel)	\N	\N	1941	1852
2009/agents/33695	Bradford, Charles Barker	\N	\N	1917	1862
2009/agents/33700	Locker-Lampson, Hannah Jane	\N	\N	\N	\N
2009/agents/33701	Saint-George, Henry	\N	\N	1917	1866
2009/agents/33705	Malone, Edmond	\N	\N	1812	1741
2009/agents/2360	De Vere, Aubrey	\N	\N	1902	1814
2009/agents/2010	Burney, Fanny	\N	\N	1840	1752
2009/agents/33709	Aho, Kalle	\N	\N	1936	1865
2009/agents/33710	Binder, Eando	\N	\N	\N	\N
2009/agents/33714	Cummings, M. A. (Monette A.)	\N	\N	1999	1914
2009/agents/33715	Feldman, Arthur	\N	\N	\N	\N
2009/agents/33719	Dawson, Æneas MacDonell	\N	\N	1894	1810
2009/agents/33720	Klei, Jacob van der	\N	\N	1951	1879
2009/agents/33721	Barclay, Lorne W. (Lorne Webster)	\N	\N	\N	1885
2009/agents/33722	West, John Foster	\N	\N	2008	1919
2009/agents/33723	Fortescue, Beatrice	\N	\N	\N	\N
2009/agents/33724	Baggally, W. W. (William Wortley)	\N	\N	\N	\N
2009/agents/33726	Lowsley, B.	\N	\N	\N	\N
2009/agents/33727	Garson, Bill	\N	\N	\N	1917
2009/agents/33728	Salton, William P.	\N	\N	\N	\N
2009/agents/33731	Hardy, Charles	\N	\N	\N	\N
2009/agents/33735	Fischer, Henry W. (Henry William)	\N	\N	1932	1856
2009/agents/33737	Gratet-Duplessis, Pierre-Alexandre	\N	\N	1853	1792
2009/agents/33738	Miller, Walter M.	\N	\N	1996	1923
2009/agents/33740	Defrance, Jean Claude	\N	\N	1807	1743
2009/agents/33741	Holmes, Daniel Turner	\N	\N	\N	\N
2009/agents/33742	Chavannes de la Giraudière, H. de	\N	\N	\N	\N
2009/agents/33744	De Courcy, Dorothy	\N	\N	\N	\N
2009/agents/1409	Eden, Charles H. (Charles Henry)	\N	\N	1900	1839
2009/agents/33745	United States. Executive Office of the President	\N	\N	\N	\N
2009/agents/33757	National Security Council (U.S.)	\N	\N	\N	\N
2009/agents/33749	Sallengre, Albert-Henri de	\N	\N	1723	1694
2009/agents/33759	Zagat, Arthur Leo	\N	\N	1949	1896
2009/agents/33758	Merwin, Sam	\N	\N	1996	1910
2009/agents/33756	Cockrum, E. Lendell	\N	\N	2009	1920
2009/agents/33760	Diffin, Charles Willard	\N	\N	1966	1884
2009/agents/33761	Venable, Lyn	\N	\N	\N	\N
2009/agents/33762	Zangwill, Louis	\N	\N	1938	1869
2009/agents/33763	Sutherland, Howard V. (Howard Vigne)	\N	\N	\N	1868
2009/agents/33764	Bonczar, Thomas P.	\N	\N	\N	\N
2009/agents/33765	Townsend, Martin I. (Martin Ingham)	\N	\N	1903	1810
2009/agents/33769	Morton, Samuel George	\N	\N	1851	1799
2009/agents/33771	Fothergill, Jessie	\N	\N	1891	1851
2009/agents/33782	Godfrey, Thomas	\N	\N	1763	1736
2009/agents/33783	Rogers, Robert	\N	\N	1795	1731
2009/agents/33784	Warren, Mercy Otis	\N	\N	1814	1728
2009/agents/33785	Brackenridge, H. H. (Hugh Henry)	\N	\N	1816	1748
2009/agents/33786	Leacock, John	\N	\N	1802	1729
2009/agents/33787	Low, Samuel	\N	\N	\N	1765
2009/agents/284	Tyler, Royall	\N	\N	1826	1757
2009/agents/33788	Dunlap, William	\N	\N	1839	1766
2009/agents/33793	Barker, James Nelson	\N	\N	1858	1784
2009/agents/33789	Noah, M. M. (Mordecai Manuel)	\N	\N	1851	1785
2009/agents/33772	Bury, Charlotte Campbell, Lady	\N	\N	1861	1775
2009/agents/33773	Klapthor, Margaret Brown	\N	\N	1994	1922
2009/agents/33774	Bock, Eugène de	\N	\N	\N	1889
2009/agents/33776	Harte, Walter	\N	\N	1774	1709
2009/agents/33777	Williams, Robert Moore	\N	\N	1977	1907
2009/agents/25187	Jacobi, Carl	\N	\N	1997	1908
2009/agents/33778	Alberto da Silva, Caetano	\N	\N	1924	1843
2009/agents/33779	Withers, Alexander Scott	\N	\N	1865	1792
2009/agents/33791	Kahn, Otto H.	\N	\N	1934	1867
2009/agents/33794	Rihani, Ameen Fares	\N	\N	1940	1876
2009/agents/33795	Bradley, Harriett	\N	\N	\N	1892
2009/agents/33796	Bailey, Roy Rutherford	\N	\N	\N	\N
2009/agents/33797	Thynne, Francis	\N	\N	1608	\N
2009/agents/33804	Lawrence, William	\N	\N	1867	1791
2009/agents/33803	Allies, T. W. (Thomas William)	\N	\N	1903	1813
2009/agents/33805	Hill, H. R.	\N	\N	\N	\N
2009/agents/33807	Luce, Nancy	\N	\N	1890	1814
2009/agents/33808	Hyatt, Stanley Portal	\N	\N	1914	1877
2009/agents/33809	Macedo, Diogo de	\N	\N	\N	1844
2009/agents/33810	Anderson, Frank B.	\N	\N	1935	1863
2009/agents/33811	Lind-af-Hageby, L. (Lizzy)	\N	\N	1963	1878
2009/agents/33812	Trissino, Giovanni Giorgio	\N	\N	1550	1478
2009/agents/33815	Glover, Ellye Howell	\N	\N	\N	1868
2009/agents/33816	King, Edward	\N	\N	1807	\N
2009/agents/33817	Moore, Henry Charles	\N	\N	\N	\N
2009/agents/33818	Notovitch, Nicolas	\N	\N	\N	1858
2009/agents/33820	Hensley, Joe L.	\N	\N	2007	1926
2009/agents/33821	Larrabee, William	\N	\N	1912	1832
2009/agents/33822	Gilmore, Anthony	\N	\N	\N	\N
2009/agents/33823	Schachner, Nathan	\N	\N	1955	1895
2009/agents/43375	Lamartine, Alix de	\N	\N	1829	1766
2009/agents/33825	Rimbaud, Arthur	\N	\N	1891	1854
2009/agents/33826	Archibald, Joe	\N	\N	1986	1898
2009/agents/33780	Thwaites, Reuben Gold	\N	\N	1913	1853
2009/agents/33837	Hitchcock, Frederick L. (Frederick Lyman)	\N	\N	\N	\N
2009/agents/33838	Boomerang	\N	\N	\N	\N
2009/agents/33840	Thiessen, V. E.	\N	\N	\N	\N
2009/agents/33841	Hopper, James	\N	\N	1956	1876
2009/agents/33843	Ames, N. (Nathaniel)	\N	\N	1835	1796
2009/agents/33844	Courtenay, John	\N	\N	1816	1738
2009/agents/33846	Loewenfeld, Leopold	\N	\N	1924	1847
2009/agents/33847	James, Alex	\N	\N	\N	\N
2009/agents/2036	Rorer, S. T.	\N	\N	1937	1849
2009/agents/33849	Schwartz, Marie Sophie	\N	\N	1894	1819
2009/agents/33850	Burns, William J.	\N	\N	1932	1861
2009/agents/33852	Jones, Henry Paul Mainwaring	\N	\N	1917	1896
2009/agents/33854	Riley, Phil M. (Phil Madison)	\N	\N	\N	1882
2009/agents/33855	Hambleton, Chalkley J.	\N	\N	\N	1829
2009/agents/33857	Brooks, C. Harry (Cyrus Harry)	\N	\N	\N	1890
2009/agents/33862	Wilson, J. M. (James Maurice)	\N	\N	1931	1836
2009/agents/33863	Washburn, Wilcomb E.	\N	\N	\N	\N
2009/agents/33864	Rees, Alfred Wellesley	\N	\N	1917	1872
2009/agents/33865	Rafinesque, C. S. (Constantine Samuel)	\N	\N	1840	1783
2009/agents/33867	Reynolds, L. Major	\N	\N	\N	\N
2009/agents/33870	Fenwick, E. (Eliza)	\N	\N	1840	1766
2009/agents/33871	Sampson, George	\N	\N	1950	1873
2009/agents/33872	Flower, Sydney Blanshard	\N	\N	\N	1867
2009/agents/33874	Escher, Franklin	\N	\N	1952	1881
2009/agents/5638	Clarke, Helen Archibald	\N	\N	1926	\N
2009/agents/33875	Cross, Helen Reid	\N	\N	\N	\N
2009/agents/33876	Tyler, Moses Coit	\N	\N	1900	1835
2009/agents/33878	Watson, Walter Crum	\N	\N	\N	\N
2009/agents/33879	Collard, Wolter Louis Albert	\N	\N	\N	\N
2009/agents/33880	Mackintosh, James, Sir	\N	\N	1832	1765
2009/agents/33881	Bryant, Louise Stevens	\N	\N	1959	1885
2009/agents/33883	Friedl, Herman	\N	\N	\N	\N
2009/agents/33884	Lima, Oliveira	\N	\N	1928	1867
2009/agents/33885	Hawaii. Department of Foreign Affairs	\N	\N	\N	\N
2009/agents/33886	Endersby, Victor A.	\N	\N	1988	1891
2009/agents/33889	Velasquez, Pedro	\N	\N	\N	\N
2009/agents/33890	Wandrei, Donald A.	\N	\N	1987	1908
2009/agents/41198	Pelcher, Anthony	\N	\N	1981	1897
2009/agents/34531	Clark, John Bates	\N	\N	1938	1847
2009/agents/33892	Puiseux, P. (Pierre Henri)	\N	\N	1928	1855
2009/agents/33893	Dreyspring, Adolphe	\N	\N	1906	1835
2009/agents/33895	Amari, Michele	\N	\N	1889	1806
2009/agents/33900	West, Wallace	\N	\N	1980	1900
2009/agents/33896	Calmet, Augustin	\N	\N	1757	1672
2009/agents/33899	Jenner, Edward	\N	\N	1823	1749
2009/agents/33901	Burks, Arthur J.	\N	\N	1974	1898
2009/agents/33902	Agg, T. R. (Thomas Radford)	\N	\N	1947	1878
2009/agents/33903	Kirby, Jason	\N	\N	\N	\N
2009/agents/33904	Schmucker, Samuel Christian	\N	\N	\N	1860
2009/agents/33906	Carmichael, Amy	\N	\N	1951	1867
2009/agents/33907	Major, Richard Henry	\N	\N	1891	1818
2009/agents/1069	Bojer, Johan	\N	\N	1959	1872
2009/agents/33912	Noble, Henry George Stebbins	\N	\N	\N	1859
2009/agents/33913	Dolbear, A. E. (Amos Emerson)	\N	\N	1910	1837
2009/agents/33915	Staveley, Lilian	\N	\N	1928	\N
2009/agents/1836	Ball, Eustace Hale	\N	\N	1931	1881
2009/agents/33921	Leigh, Percival	\N	\N	1889	1813
2009/agents/33922	Sloat, Edwin K.	\N	\N	1986	1895
2009/agents/33923	Field, David Dudley	\N	\N	1894	1805
2009/agents/33924	Digital Equipment Corporation	\N	\N	\N	\N
2009/agents/9472	Doyle, Richard	\N	\N	1883	1824
2009/agents/33925	Pyrker, János László	\N	\N	1847	1772
2009/agents/1072	Zäunemann, Sidonia Hedwig	\N	\N	1740	1714
2009/agents/33927	Greusel, John Hubert	\N	\N	\N	1868
2009/agents/33928	Niemetschek, Franz Xaver	\N	\N	1849	1766
2009/agents/33755	Bates, Harry	\N	\N	1981	1900
2009/agents/2543	Mandeville, Bernard	\N	\N	1733	1670
2009/agents/33934	Van Dresser, Jasmine Stone	\N	\N	\N	1878
2009/agents/33942	Kellogg, Vernon L. (Vernon Lyman)	\N	\N	1937	1867
2009/agents/1073	Thanet, Octave	\N	\N	1934	1850
2009/agents/33948	Iriarte, Tomás de	\N	\N	1791	1750
2009/agents/33949	Kummer, Frederic Arnold	\N	\N	1943	1873
2009/agents/33950	Hirst, Francis Wrigley	\N	\N	1953	1873
2009/agents/2603	Cannan, Gilbert	\N	\N	1955	1884
2009/agents/33958	Faudel, Henry	\N	\N	\N	\N
2009/agents/33955	Tufts, James Hayden	\N	\N	1942	1862
2009/agents/1075	Casanova, Giacomo	\N	\N	1798	1725
2009/agents/33956	Plotinus	\N	\N	270	204
2009/agents/33957	Dalton, Moray	\N	\N	\N	\N
2009/agents/6487	Seaman, Owen	\N	\N	1936	1861
2009/agents/33959	Williamson, Margaret	\N	\N	\N	1886
2009/agents/33960	Hooper, Mary	\N	\N	1904	1829
2009/agents/33965	Fielding, H. (Harold)	\N	\N	1917	1859
2009/agents/33967	Davies, Randall	\N	\N	1946	1866
2009/agents/33968	Morgan, A. P. (Andrew Price)	\N	\N	1906	1836
2009/agents/33970	Sternbach, Richard A.	\N	\N	\N	\N
2009/agents/33972	Pohle, Joseph	\N	\N	1922	1852
2009/agents/33973	Croker, Thomas Crofton	\N	\N	1854	1798
2009/agents/33976	Driggs, Howard R. (Howard Roscoe)	\N	\N	1963	1873
2009/agents/33978	Poe, Clarence Hamilton	\N	\N	1964	1881
2009/agents/33982	Dacier, André	\N	\N	1722	1651
2009/agents/33985	Wilmot-Buxton, E. M. (Ethel Mary)	\N	\N	\N	\N
2009/agents/2329	Stifter, Adalbert	\N	\N	1868	1805
2009/agents/33987	Ogden, Henry N. (Henry Neely)	\N	\N	\N	1868
2009/agents/33988	Boy Scouts of America	\N	\N	\N	\N
2009/agents/33989	Farmer, Philip José	\N	\N	2009	1918
2009/agents/33990	Kaufman, Herbert	\N	\N	1947	1878
2009/agents/33991	Jones, J. Knox	\N	\N	1992	1929
2009/agents/33993	Goodman, Walter	\N	\N	1912	1838
2009/agents/33994	Burrell, David James	\N	\N	1926	1844
2009/agents/33995	Hall, Holworthy	\N	\N	1936	1887
2009/agents/33998	Linche, Richard	\N	\N	\N	\N
2009/agents/34003	Espanet, Alexis	\N	\N	1886	1811
2009/agents/34006	McKimmey, James	\N	\N	2011	1923
2009/agents/34026	Thomson, John, active 1732	\N	\N	\N	\N
2009/agents/34007	Morford, Henry	\N	\N	1881	1823
2009/agents/34008	Stiel, Paul	\N	\N	\N	1882
2009/agents/34010	Wilkinson, Frederick	\N	\N	\N	\N
2009/agents/34011	Noe, Cotton	\N	\N	1953	1864
2009/agents/34012	Watson, Robert	\N	\N	1948	1882
2009/agents/34013	Lane, John V. (John Veasey)	\N	\N	\N	1861
2009/agents/34015	Day, Dee	\N	\N	\N	\N
2009/agents/34018	Barrow, Sarah L.	\N	\N	\N	\N
2009/agents/34020	Kennedy, Joseph	\N	\N	1937	1858
2009/agents/34021	Robles, Edward G.	\N	\N	\N	\N
2009/agents/34022	Roberts, James	\N	\N	1934	1881
2009/agents/34023	Klapper, Paul	\N	\N	1952	1885
2009/agents/34024	Thomas, Frederick W. (Frederick William)	\N	\N	1866	1806
2009/agents/34025	Kidd, James Harvey	\N	\N	1913	1840
2009/agents/34027	Seaton, R. C. (Robert Cooper)	\N	\N	1915	1853
2009/agents/34028	Mancey, Claude	\N	\N	\N	\N
2009/agents/34031	Pinkham, Lydia Estes	\N	\N	1883	1819
2009/agents/34033	Boigne, Louise-Eléonore-Charlotte-Adélaide d'Osmond, comtesse de	\N	\N	1866	1781
2009/agents/34034	Linebarger, Paul Myron Anthony	\N	\N	1966	1913
2009/agents/34035	Leask, W. Keith (William Keith)	\N	\N	1925	1857
2009/agents/34039	Kornbluth, C. M. (Cyril M.)	\N	\N	1958	1923
2009/agents/34040	Rocklynne, Ross	\N	\N	1988	1913
2009/agents/34041	Episcopal Church in Scotland	\N	\N	\N	\N
2009/agents/34042	Barefoot, Wesley	\N	\N	\N	\N
2009/agents/34044	Causey, James	\N	\N	2003	1924
2009/agents/34046	Gorst, Harold Edward	\N	\N	1950	1868
2009/agents/34048	Bishop, Philip W.	\N	\N	\N	\N
2009/agents/34050	Langlois, Charles Victor	\N	\N	1929	1863
2009/agents/34052	Coit, Stanton	\N	\N	1944	1857
2009/agents/34053	Shaw, Albert	\N	\N	1947	1857
2009/agents/34056	Brinton, Selwyn	\N	\N	1940	1859
2009/agents/25629	Sandeau, Jules	\N	\N	1883	1811
2009/agents/34057	Berkebile, Donald H.	\N	\N	\N	\N
2009/agents/34062	Norton, Roy	\N	\N	1942	1869
2009/agents/34063	Hedrick, U. P.	\N	\N	1951	1870
2009/agents/34064	Glazier, Willard W.	\N	\N	1905	1841
2009/agents/34067	Aaberg, J. C. (Jens Christian)	\N	\N	1970	1877
2009/agents/34070	Lipman, Frederick L. (Frederic Lockwood)	\N	\N	\N	1866
2009/agents/34071	Hotchkiss, Willard E. (Willard Eugene)	\N	\N	\N	1874
2009/agents/34072	Blade, Zoë	\N	\N	\N	1981
2009/agents/34073	García Gutiérrez, Antonio	\N	\N	1884	1813
2009/agents/34076	Robinson, Frank M.	\N	\N	2014	1926
2009/agents/34078	Mills, Joe	\N	\N	1935	1880
2009/agents/34080	Wedekind, Frank	\N	\N	1918	1864
2009/agents/34082	Raper, Eleanor	\N	\N	\N	\N
2009/agents/34083	Echard, Lawrence	\N	\N	1730	\N
2009/agents/34085	Domville-Fife, Charles W. (Charles William)	\N	\N	\N	1886
2009/agents/34086	Saxby, C. F. Argyll	\N	\N	\N	\N
2009/agents/34087	Janes, Donald W.	\N	\N	\N	\N
2009/agents/34088	Blakman, John	\N	\N	\N	\N
2009/agents/34090	Pray, Leon Luther	\N	\N	\N	1882
2009/agents/34091	Bechdolt, Frederick R. (Frederick Ritchie)	\N	\N	1950	1874
2009/agents/34093	Bingham, Edfrid A.	\N	\N	\N	\N
2009/agents/34095	Bond, Nelson S.	\N	\N	2006	1908
2009/agents/34096	West, Charles	\N	\N	1898	1816
2009/agents/34099	Witt, Otto	\N	\N	1923	1875
2009/agents/34100	Buckley, Robert John	\N	\N	\N	\N
2009/agents/34101	Geddie, John	\N	\N	1937	1848
2009/agents/34102	Kelsey, Carl	\N	\N	1953	1870
2009/agents/34104	Witte, Otto A.	\N	\N	\N	\N
2009/agents/34105	Nescio	\N	\N	1961	1881
2009/agents/34108	Cooper, Thomas	\N	\N	1892	1805
2009/agents/34109	Salisbury, Stephen	\N	\N	1905	1835
2009/agents/34111	Apgar, A. C. (Austin Craig)	\N	\N	1908	1838
2009/agents/34115	Saphro, Charles	\N	\N	\N	\N
2009/agents/34119	Lemcke, Gesine	\N	\N	1904	1841
2009/agents/34588	Cook, Eliza	\N	\N	1889	1818
2009/agents/34120	Sanderson, Dwight	\N	\N	1944	1878
2009/agents/34121	Priestley, Joseph	\N	\N	1804	1733
2009/agents/34122	Daniel, Lucius	\N	\N	\N	\N
2009/agents/34123	Hope, Robert Charles	\N	\N	1926	1855
2009/agents/34124	Boy-Ed, Ida	\N	\N	1928	1852
2009/agents/34129	Francis, V. R.	\N	\N	\N	\N
2009/agents/34130	Bixby, Jerome	\N	\N	1998	1923
2009/agents/34131	Bartley, Nalbro	\N	\N	1952	1888
2009/agents/34132	Pickard, Samuel T. (Samuel Thomas)	\N	\N	1915	1828
2009/agents/34134	Tidy, Charles Meymott	\N	\N	1892	1843
2009/agents/34141	Slater, John	\N	\N	1924	1847
2009/agents/34138	Brown, Paul Cameron	\N	\N	\N	1948
2009/agents/34139	Errico, Daniel	\N	\N	\N	\N
2009/agents/34140	Witwer, H. C. (Harry Charles)	\N	\N	1929	1890
2009/agents/2455	Sallust	\N	\N	-34	-86
2009/agents/34148	Hapai, Charlotte	\N	\N	\N	\N
2009/agents/34150	Montgomery, Rutherford G. (Rutherford George)	\N	\N	1985	1896
2009/agents/34151	Robespierre, Maximilien	\N	\N	1794	1758
2009/agents/34181	Morgan, George Blacker	\N	\N	\N	\N
2009/agents/34160	Byerly, William Elwood	\N	\N	1935	1849
2009/agents/34161	Weierstrass, Karl	\N	\N	1897	1815
2009/agents/34162	Lindelöf, Ernst Leonard	\N	\N	\N	1870
2009/agents/34163	Eddington, Arthur Stanley, Sir	\N	\N	1944	1882
2009/agents/34164	Volterra, Vito	\N	\N	1940	1860
2009/agents/34166	Saxon, David S.	\N	\N	2005	1920
2009/agents/34169	Dickson, Leonard E. (Leonard Eugene)	\N	\N	1954	1874
2009/agents/34170	Dunn, Byron A. (Byron Archibald)	\N	\N	1926	1842
2009/agents/34171	Cook, Joel	\N	\N	1910	1842
2009/agents/34172	Hadamard, Jacques	\N	\N	1963	1865
2009/agents/34183	Richmond, Leigh	\N	\N	1995	1911
2009/agents/34185	Thieme, Richard	\N	\N	\N	1944
2009/agents/34174	Pratt, Theodore	\N	\N	1969	1901
2009/agents/34175	Dryfoos, Dave	\N	\N	2003	1915
2009/agents/34178	Moe, Jørgen Engebretsen	\N	\N	1882	1813
2009/agents/34186	Quinby, Hosea	\N	\N	1878	1804
2009/agents/34187	Murray, David	\N	\N	1905	1830
2009/agents/34188	Godefroy, Maurice	\N	\N	1971	1872
2009/agents/34189	Ribaucour, Albert	\N	\N	1893	1845
2009/agents/34190	Frischauf, Johannes	\N	\N	1924	1837
2009/agents/34192	Jellinek, Georg	\N	\N	1911	1851
2009/agents/34193	Houssay, Frédéric	\N	\N	1920	1860
2009/agents/34196	Silva, J. M. Pereira da (João Manuel Pereira)	\N	\N	1898	1817
2009/agents/34197	O'Hara, Thomas J.	\N	\N	\N	\N
2009/agents/34199	Percival, Kate	\N	\N	\N	\N
2009/agents/34204	Washburne, Carleton	\N	\N	1968	1889
2009/agents/34207	Roe, W. R. (William Robert)	\N	\N	\N	\N
2009/agents/34209	Lazarus, Adolf	\N	\N	1925	1867
2009/agents/1417	Saltus, Edgar	\N	\N	1921	1855
2009/agents/34214	Bryan, James William	\N	\N	1952	1882
2009/agents/34215	Andrews, Charles McLean	\N	\N	1943	1863
2009/agents/34216	Heindel, Max	\N	\N	1919	1865
2009/agents/34217	Heije, J. P. (Jan Pieter)	\N	\N	1876	1809
2009/agents/3257	Stephens, Ann S. (Ann Sophia)	\N	\N	1886	1810
2009/agents/34218	Mario, Alberto	\N	\N	1883	1825
2009/agents/34219	Di Giacomo, Salvatore	\N	\N	1934	1860
2009/agents/34221	Newberry, Perry	\N	\N	1938	1870
2009/agents/34222	Collins, William	\N	\N	1759	1721
2009/agents/34228	McConnell, James V.	\N	\N	1990	1925
2009/agents/1077	Ferguson, W. B. M. (William Blair Morton)	\N	\N	1967	1882
2009/agents/34232	Menzies, Allan	\N	\N	1916	1845
2009/agents/34234	Lombroso, Gina	\N	\N	1944	1872
2009/agents/34236	Mace, D. R. (David Robert)	\N	\N	\N	\N
2009/agents/34238	Flat, Paul	\N	\N	1918	1865
2009/agents/34239	Dourliac, Arthur	\N	\N	\N	\N
2009/agents/3061	Ervine, St. John G. (St. John Greer)	\N	\N	1971	1883
2009/agents/34240	Forel, Auguste	\N	\N	1931	1848
2009/agents/1629	Leonardo, da Vinci	\N	\N	1519	1452
2009/agents/45312	Neupauer, Josef von	\N	\N	1902	1809
2009/agents/1078	Pretty, Francis	\N	\N	\N	\N
2009/agents/34245	Rubin, Mann	\N	\N	2013	1927
2009/agents/34246	Rauschenbusch, Walter	\N	\N	1918	1861
2009/agents/34247	Besant, W. H. (William Henry)	\N	\N	1917	1828
2009/agents/2266	Collins, A. Frederick (Archie Frederick)	\N	\N	1952	1869
2009/agents/34248	Dyer, B. W. (Benjamin Wheeler)	\N	\N	\N	1887
2009/agents/34249	Trueba y Cosío, Joaquín Telesforo de	\N	\N	1835	\N
2009/agents/5964	Thornton, William Thomas	\N	\N	1880	1813
2009/agents/34250	Larreta, Enrique	\N	\N	1961	1875
2009/agents/34251	Taylor, Benjamin	\N	\N	\N	\N
2009/agents/34252	Hittell, John S. (John Shertzer)	\N	\N	1901	1825
2009/agents/34253	Hurst, Gerald B. (Gerald Berkeley), Sir	\N	\N	1957	1877
2009/agents/35925	Shaver, Richard S.	\N	\N	1975	1907
2009/agents/34256	Battison, Edwin A.	\N	\N	\N	\N
2009/agents/34259	Pierson, Hamilton W. (Hamilton Wilcox)	\N	\N	1888	1817
2009/agents/34261	Hershman, Morris	\N	\N	\N	1926
2009/agents/4659	Washington, George	\N	\N	1799	1732
2009/agents/34264	Holt, Hamilton	\N	\N	1951	1872
2009/agents/34268	Nuiver, A.	\N	\N	\N	\N
2009/agents/34271	Sperani, Bruno	\N	\N	1923	1839
2009/agents/34273	Harris, Tom W.	\N	\N	\N	\N
2009/agents/34276	Hasselt, Willem Jan Cornelis van	\N	\N	1864	1795
2009/agents/34277	Moore, Cora	\N	\N	\N	\N
2009/agents/34278	Jennings, Frederick Charles	\N	\N	1948	1847
2009/agents/34279	Colquhoun, A. H. U. (Arthur Hugh Urquhart)	\N	\N	1936	1861
2009/agents/34280	DeCelles, Alfred D. (Alfred Duclos)	\N	\N	1925	1843
2009/agents/34282	Leahy, Tom	\N	\N	\N	\N
2009/agents/34283	Burton, Russell	\N	\N	\N	\N
2009/agents/34285	Jacopone, da Todi	\N	\N	1306	1230
2009/agents/34287	Brailsford, Henry Noel	\N	\N	1958	1873
2009/agents/34288	Coelho Louzada, Antonio José	\N	\N	1859	1828
2009/agents/34289	Lefèvre, Félicité	\N	\N	\N	1869
2009/agents/34291	Ellis, A. B. (Alfred Burdon)	\N	\N	1894	1852
2009/agents/34292	Lanier, Sterling E.	\N	\N	2007	1927
2009/agents/34295	Delorme Colaço, José Maria	\N	\N	1863	1815
2009/agents/1666	Kennedy, John F. (John Fitzgerald)	\N	\N	1963	1917
2009/agents/34298	Reed, Chester A. (Chester Albert)	\N	\N	1912	1876
2009/agents/34299	Price, Derek J. de Solla (Derek John de Solla)	\N	\N	1983	1922
2009/agents/34300	Vance, Jack	\N	\N	\N	1916
2009/agents/34302	Malloch, D. Macleod (Donald Macleod)	\N	\N	1912	\N
2009/agents/34303	Lewis, Richard O.	\N	\N	\N	\N
2009/agents/34304	Koenigsberger, Leo	\N	\N	1921	1837
2009/agents/34305	Turgeon, Charles Marie Joseph	\N	\N	1934	1855
2009/agents/1083	Ian, Janis	\N	\N	\N	1951
2009/agents/34306	Savage, Arthur Dekker	\N	\N	\N	\N
2009/agents/34308	Boelcke, Oswald	\N	\N	1916	1891
2009/agents/34312	Hamm, T. D.	\N	\N	1994	1905
2009/agents/34313	Gilbert, Robert E.	\N	\N	1993	1924
2009/agents/34314	Bodemer, Charles W.	\N	\N	\N	\N
2009/agents/34317	Gannett, Ruth Stiles	\N	\N	\N	\N
2009/agents/34321	Holt, Rosa Belle	\N	\N	\N	\N
2009/agents/34322	Stryker, Elisabeth G.	\N	\N	\N	\N
2009/agents/34324	Erskine, Payne	\N	\N	1924	1854
2009/agents/34325	Huber, Helen	\N	\N	\N	\N
2009/agents/34327	Taylor, Bert Leston	\N	\N	1921	1866
2009/agents/34328	Murray, Charles Theodore	\N	\N	1924	1843
2009/agents/34331	Strasburger, Eduard	\N	\N	1912	1844
2009/agents/34332	MacLean, Katherine	\N	\N	\N	1925
2009/agents/34334	Dominicus, F. C. (Foort Cornelis)	\N	\N	\N	1884
2009/agents/34335	Grimalkin, Tabitha	\N	\N	\N	\N
2009/agents/34336	Moreno, Francisco Pascasio	\N	\N	1919	1852
2009/agents/34590	Stewart, Charles Alexander	\N	\N	\N	\N
2009/agents/34340	Virginia. History, Government, and Geography Service	\N	\N	\N	\N
2009/agents/34342	Keller, Teddy	\N	\N	\N	\N
2009/agents/34343	Wilson, Richard	\N	\N	1987	1920
2009/agents/34345	Hoch, August	\N	\N	1919	1868
2009/agents/34346	Frary, Francis C. (Francis Cowles)	\N	\N	\N	1884
2009/agents/34350	Duhamel du Monceau, Henri-Louis	\N	\N	1782	1700
2009/agents/1085	Emerson, Willis George	\N	\N	1918	1856
2009/agents/34351	Pereira, Félix Alves	\N	\N	1936	1865
2009/agents/34352	Price, Eleanor C. (Eleanor Catherine)	\N	\N	\N	\N
2009/agents/34353	Schulz, Friedrich	\N	\N	1914	1866
2009/agents/34354	Newton, W. Douglas (Wilfrid Douglas)	\N	\N	1951	1884
2009/agents/34177	Asbjørnsen, Peter Christen	\N	\N	1885	1812
2009/agents/34359	Rhea, Sarah J.	\N	\N	\N	\N
2009/agents/1086	Narayanan, A. R.	\N	\N	\N	\N
2009/agents/34363	McAulay, Allan	\N	\N	1918	1863
2009/agents/34364	Guerrero, Francisco	\N	\N	1599	\N
2009/agents/34369	Maher, Richard Aumerle	\N	\N	1959	1880
2009/agents/1607	Thoma, Ludwig	\N	\N	1921	1867
2009/agents/34371	Phillipps, Evelyn March	\N	\N	1915	\N
2009/agents/47882	Hill, John	\N	\N	1775	\N
2009/agents/4960	Bursey, John	\N	\N	\N	\N
2009/agents/34376	Newville, Leslie J.	\N	\N	\N	\N
2009/agents/34377	Forstner, Georg-Günther, Freiherr von	\N	\N	1940	1882
2009/agents/34385	Thornburgh, George	\N	\N	\N	\N
2009/agents/34386	Hodgson, F. (Francis)	\N	\N	1877	1805
2009/agents/34387	Lambert, Edward	\N	\N	\N	\N
2009/agents/34389	Conant, J. E. (Judson Eber)	\N	\N	1955	1867
2009/agents/34390	Rives, Hallie Erminie	\N	\N	\N	1876
2009/agents/34391	McReynolds, Robert	\N	\N	1928	1854
2009/agents/34393	Davidson, Samuel	\N	\N	1898	1806
2009/agents/34395	Huntington, William Reed	\N	\N	1909	1838
2009/agents/34397	Giles, Harry F.	\N	\N	\N	\N
2009/agents/34402	Intercollegiate Peace Association	\N	\N	\N	\N
2009/agents/33739	Handel, George Frideric	\N	\N	1759	1685
2009/agents/34405	Haldeman, Isaac Massey	\N	\N	1933	1845
2009/agents/34407	Papadopoli Aldobrandini, Nicolò	\N	\N	1922	1841
2009/agents/34410	Bell, Edward Allen	\N	\N	1959	1884
2009/agents/34413	Cotman, John Sell	\N	\N	1842	1782
2009/agents/34417	Fernández Bolívar, Víctor José	\N	\N	\N	1923
2009/agents/34416	Wood, Eric Fisher	\N	\N	1962	1889
2009/agents/34419	Cooke, M. C. (Mordecai Cubitt)	\N	\N	1914	1825
2009/agents/3072	Shorter, Dora Sigerson	\N	\N	1918	1866
2009/agents/34422	Locker-Lampson, Frederick	\N	\N	1895	1821
2009/agents/34421	Levinrew, Will	\N	\N	\N	1881
2009/agents/35725	Ellanby, Boyd	\N	\N	\N	\N
2009/agents/1090	Richardson, Dorothy M. (Dorothy Miller)	\N	\N	1957	1873
2009/agents/34428	Barclay, Hubert, Mrs.	\N	\N	\N	1872
2009/agents/34429	Lake, Kirsopp	\N	\N	1946	1872
2009/agents/34437	Nansen, Fridtjof	\N	\N	1930	1861
2009/agents/34439	Rice, Cale Young	\N	\N	1943	1872
2009/agents/34440	Derleth, August	\N	\N	1971	1909
2009/agents/171	Husted, Michael	\N	\N	\N	\N
2009/agents/34430	Bradlaugh, Charles	\N	\N	1891	1833
2009/agents/2333	Foote, G. W. (George William)	\N	\N	1915	1850
2009/agents/34444	Jackson, F. Hamilton (Frederick Hamilton)	\N	\N	1923	1848
2009/agents/34689	Luce, A. A. (Arthur Aston)	\N	\N	1977	1882
2009/agents/34692	Patrick, James	\N	\N	\N	\N
2009/agents/34448	Vose, George L. (George Leonard)	\N	\N	1910	1831
2009/agents/34449	Brodhead, Eva Wilder	\N	\N	1915	1870
2009/agents/34451	Smith, David Nichol	\N	\N	1962	1875
2009/agents/34452	Currie, Barton Wood	\N	\N	1962	1877
2009/agents/34455	Barton, Clara	\N	\N	1912	1821
2009/agents/34456	Ambrus, Zoltán	\N	\N	1932	1861
2009/agents/34457	Furness, William Henry	\N	\N	1920	1866
2009/agents/34459	Torrey, R. A. (Reuben Archer)	\N	\N	1928	1856
2009/agents/34460	Paul, John Dean, Sir	\N	\N	1852	1775
2009/agents/34461	Barce, Elmore	\N	\N	1945	1872
2009/agents/34462	Barhydt, Jerome A.	\N	\N	\N	\N
2009/agents/1681	Murray, Gilbert	\N	\N	1957	1866
2009/agents/34463	Orton, Arthur W.	\N	\N	\N	\N
2009/agents/34468	Dalquest, Walter Woelber	\N	\N	2000	1917
2009/agents/34469	Blades, Leslie Burton	\N	\N	\N	\N
2009/agents/6540	Rhys, Ernest	\N	\N	1946	1859
2009/agents/34470	Bigelow, Glenna Lindsley	\N	\N	\N	\N
2009/agents/34471	Fehrenbach, T. R.	\N	\N	\N	1925
2009/agents/34475	Murphy, Arthur	\N	\N	1805	1727
2009/agents/34477	Clifford, W. K., Mrs.	\N	\N	1929	\N
2009/agents/34479	Day, Thomas	\N	\N	1789	1748
2009/agents/34480	Camba, Julio	\N	\N	1962	1882
2009/agents/34485	Kapos, Andor	\N	\N	\N	\N
2009/agents/34488	Frank, Leonhard	\N	\N	1961	1882
2009/agents/34490	Constant, Barbara	\N	\N	\N	\N
2009/agents/34492	Malins, Geoffrey H.	\N	\N	\N	\N
2009/agents/34496	Owen, Grace Arlington	\N	\N	\N	\N
2009/agents/34497	Kelly, Eleanor Mercein	\N	\N	1968	1880
2009/agents/34498	Gregg, Ellery Clark	\N	\N	\N	1899
2009/agents/34499	Fletcher Manufacturing Company	\N	\N	\N	\N
2009/agents/34501	Lamb, Edwin Gifford	\N	\N	\N	1878
2009/agents/34502	Sands, Nathaniel	\N	\N	\N	\N
2009/agents/34503	Clemens, William Alvin	\N	\N	\N	\N
2009/agents/34506	MacMahon, Henry	\N	\N	\N	\N
2009/agents/34509	Swain, George Fillmore	\N	\N	1931	1857
2009/agents/34521	Law, James	\N	\N	1921	1838
2009/agents/34514	Stocking, Charles Francis	\N	\N	\N	1873
2009/agents/34515	MacFall, Haldane	\N	\N	1928	1860
2009/agents/34516	Caw, J. L. (James Lewis), Sir	\N	\N	1950	1864
2009/agents/1093	Farrand, Max	\N	\N	1945	1869
2009/agents/34529	Gillilan, James David	\N	\N	\N	\N
2009/agents/34530	Fox, Richard C.	\N	\N	\N	\N
2009/agents/34533	Hayward, John	\N	\N	1869	1781
2009/agents/34534	Friel, Arthur O. (Arthur Olney)	\N	\N	1959	1885
2009/agents/34535	More, Henry	\N	\N	1687	1614
2009/agents/34537	Francis, J. G. (Joseph Greene)	\N	\N	1930	1849
2009/agents/34538	Thompson, Don	\N	\N	1994	1935
2009/agents/1095	Macy, Jesse	\N	\N	1919	1842
2009/agents/34541	Collins, Anthony	\N	\N	1729	1676
2009/agents/34548	Novaes Vieira, João Augusto	\N	\N	\N	\N
2009/agents/34549	Mullins, Isla May	\N	\N	1936	1859
2009/agents/1096	Moody, John	\N	\N	1958	1868
2009/agents/34556	Heiner, Alvin	\N	\N	\N	\N
2009/agents/34557	Gerhardt, Paul	\N	\N	1676	1607
2009/agents/34565	Fezensac, Raymond-Aymery-Philippe-Joseph de Montesquiou, duc de	\N	\N	1867	1784
2009/agents/34553	Hamilton, Francis	\N	\N	1829	1762
2009/agents/34555	Whitaker, Evelyn	\N	\N	1903	1857
2009/agents/7372	Barzini, Luigi	\N	\N	1947	1874
2009/agents/34562	Richardson, John Purver	\N	\N	\N	1833
2009/agents/34563	Reed, Margery Verner	\N	\N	\N	\N
2009/agents/34566	Brooks, John Graham	\N	\N	1938	1846
2009/agents/34569	Hunter, Gene	\N	\N	\N	\N
2009/agents/34570	Haseltine, Robert W.	\N	\N	\N	\N
2009/agents/34571	Coggins, Frank W.	\N	\N	\N	\N
2009/agents/34572	Marmor, Arnold	\N	\N	1978	1927
2009/agents/34573	Pope, Joseph, Sir	\N	\N	1926	1854
2009/agents/34575	Osborne, Carolyn M.	\N	\N	\N	\N
2009/agents/34578	Thomas, W. H. Griffith (William Henry Griffith)	\N	\N	1924	1861
2009/agents/1099	Flecker, James Elroy	\N	\N	1915	1884
2009/agents/34579	de Esque, Jean	\N	\N	\N	1879
2009/agents/34580	Gérando, A. de (Auguste)	\N	\N	1849	1819
2009/agents/34581	Sharp, Evelyn	\N	\N	1955	1869
2009/agents/34584	Todd, Thomas Olman	\N	\N	\N	\N
2009/agents/34585	Sholto, Ralph	\N	\N	\N	\N
2009/agents/34591	Hengstenberg, Ernst Wilhelm	\N	\N	1869	1802
2009/agents/34593	Fonseca, José da	\N	\N	1866	1788
2009/agents/34596	Diniz, Almachio	\N	\N	1937	1880
2009/agents/205	Wheatley, Henry B. (Henry Benjamin)	\N	\N	1917	1838
2009/agents/35655	Menpes, Dorothy	\N	\N	\N	\N
2009/agents/1101	Shepherd, William R. (William Robert)	\N	\N	1934	1871
2009/agents/34601	Dennis, John	\N	\N	1911	1825
2009/agents/34602	Barbosa, José	\N	\N	1923	1869
2009/agents/34604	Ashwell, Pauline	\N	\N	\N	1928
2009/agents/34605	Mott, Henry A. (Henry Augustus)	\N	\N	1896	1852
2009/agents/34609	Ritchie, Anne Thackeray	\N	\N	1919	1837
2009/agents/2186	Parloa, Maria	\N	\N	1909	1843
2009/agents/34614	Allsop, Robert Owen	\N	\N	\N	\N
2009/agents/34615	Livingston, Armstrong	\N	\N	\N	1885
2009/agents/34616	Byron, May	\N	\N	1936	1861
2009/agents/34618	Crump, Irving	\N	\N	1979	1887
2009/agents/34619	Jones, Bascom	\N	\N	\N	\N
2009/agents/4827	Ortigão, Ramalho	\N	\N	1915	1836
2009/agents/34620	Zhuge, Liang	\N	\N	234	181
2009/agents/34621	Clark, Thomas M. (Thomas March)	\N	\N	1903	1812
2009/agents/34627	MacMechan, Archibald	\N	\N	1933	1862
2009/agents/26839	Alford, Marianne Margaret Compton Cust, Viscountess	\N	\N	1888	1817
2009/agents/34628	Woodley, J. B.	\N	\N	\N	\N
2009/agents/34630	Blade, Alexander	\N	\N	\N	\N
2009/agents/34633	Gilchrist, Beth Bradford	\N	\N	1957	1879
2009/agents/34635	Falconbridge	\N	\N	1854	1818
2009/agents/34636	Mackereth, James Allan	\N	\N	\N	1871
2009/agents/34640	Marrs, William Taylor	\N	\N	\N	\N
2009/agents/34641	Combe, George	\N	\N	1858	1788
2009/agents/34643	Scribner, Frank Kimball	\N	\N	1935	1866
2009/agents/698	Williams, Henry Smith	\N	\N	1943	1863
2009/agents/34645	Debenham, Mary H.	\N	\N	\N	\N
2009/agents/34647	Farrar, Adam Storey	\N	\N	1905	1826
2009/agents/34648	Harmon, Kenneth	\N	\N	\N	\N
2009/agents/34649	Money, Edward	\N	\N	\N	\N
2009/agents/34650	Plekhanov, Georgii Valentinovich	\N	\N	1918	1856
2009/agents/34655	Kagemna	\N	\N	\N	\N
2009/agents/34656	Devereux, G. R. M.	\N	\N	\N	\N
2009/agents/34657	Horne, Anderson	\N	\N	\N	\N
2009/agents/34658	Speek, Peter A. (Peter Alexander)	\N	\N	\N	1873
2009/agents/34659	White, John A.	\N	\N	\N	\N
2009/agents/34662	Hill, Arthur G.	\N	\N	\N	\N
2009/agents/34663	Cutter, Calvin	\N	\N	1872	1807
2009/agents/34665	Berthoud, Eugène	\N	\N	1872	1827
2009/agents/34668	Lewis, John	\N	\N	1935	1858
2009/agents/34671	Robinson, Harry Perry	\N	\N	1930	1859
2009/agents/34673	Harris, Richard	\N	\N	1906	1833
2009/agents/34676	Sadger, J.	\N	\N	1942	1867
2009/agents/34680	Long Island Library Resources Council (N.Y.)	\N	\N	\N	\N
2009/agents/34679	Spalding, Walter Raymond	\N	\N	1962	1865
2009/agents/1520	Lee, Jennette	\N	\N	1951	1860
2009/agents/34685	Stanley, Edward	\N	\N	1849	1779
2009/agents/34687	Lewis, Arthur M. (Arthur Morrow)	\N	\N	1922	1873
2009/agents/34691	Feydeau, Ernest	\N	\N	1873	1821
2009/agents/34694	Ramsay, Allan	\N	\N	1758	1686
2009/agents/34695	Callan, Charles J. (Charles Jerome)	\N	\N	1962	1877
2009/agents/34697	Windham, W. G.	\N	\N	\N	\N
2009/agents/34700	Schürmann, Joseph J.	\N	\N	\N	1857
2009/agents/34699	Maurois, André	\N	\N	1967	1885
2009/agents/34703	Dodge, Grenville Mellen	\N	\N	1916	1831
2009/agents/34706	Benedict, Ralph Paine	\N	\N	\N	\N
2009/agents/34707	Du Casse, Albert	\N	\N	1893	1813
2009/agents/34708	Pridden, W. (William)	\N	\N	\N	1810
2009/agents/34709	Jackson, J. Dodd (James Dodd)	\N	\N	1918	1861
2009/agents/34710	Blackmar, Frank W. (Frank Wilson)	\N	\N	1931	1854
2009/agents/34712	Vicary, John Fulford	\N	\N	1887	1832
2009/agents/34713	Lyle, Eugene P. (Eugene Percy)	\N	\N	1961	1873
2009/agents/34714	Edschmid, Kasimir	\N	\N	1966	1890
2009/agents/34715	Rowland, Helen	\N	\N	\N	1876
2009/agents/34718	United States. Congress. House. Committee on Homeland Security	\N	\N	\N	\N
2009/agents/34721	Vaughan, Herbert M. (Herbert Millingchamp)	\N	\N	1948	1870
2009/agents/33412	Crooke, William	\N	\N	1923	1848
2009/agents/34724	Lovecraft, H. P. (Howard Phillips)	\N	\N	1937	1890
2009/agents/34737	Janeway, James	\N	\N	1674	\N
2009/agents/34733	McFee, William	\N	\N	1966	1881
2009/agents/34734	Bartholomew, Stephen	\N	\N	\N	\N
2009/agents/34735	Walton, William	\N	\N	1915	1843
2009/agents/34738	Hesdörffer, Max	\N	\N	\N	1863
2009/agents/1106	Huntington, Ellsworth	\N	\N	1947	1876
2009/agents/34740	Cornaro, Luigi	\N	\N	1566	1475
2009/agents/34741	Rosenkranz, Karl	\N	\N	1879	1805
2009/agents/34745	Purcell, Dick	\N	\N	\N	\N
2009/agents/34746	Berry, Don	\N	\N	2001	1932
2009/agents/34747	Alloway, Mary Wilson	\N	\N	1919	1848
2009/agents/34748	Johnston, Robert	\N	\N	\N	\N
2009/agents/34749	Dobbs, Ella Victoria	\N	\N	\N	\N
2009/agents/37689	Beach, Lewis	\N	\N	\N	1891
2009/agents/34750	Olin, Richard	\N	\N	\N	1934
2009/agents/34751	Gifford-Bennet, Robert Ottiwell	\N	\N	1902	1834
2009/agents/34754	Foster, Ethel Twycross	\N	\N	\N	\N
2009/agents/34756	Mills, John	\N	\N	1948	1880
2009/agents/34777	Hindenburg, Paul von	\N	\N	1934	1847
2009/agents/34760	Gill, André	\N	\N	1885	1840
2009/agents/34761	Young, Samuel Hall	\N	\N	1927	1847
2009/agents/34762	Clarke, Covington	\N	\N	\N	1892
2009/agents/34763	Morgan, Thomas Hunt	\N	\N	1945	1866
2009/agents/34765	Page, Gerald W.	\N	\N	\N	1939
2009/agents/34766	Tomlinson, Charles	\N	\N	1897	1808
2009/agents/34767	Robinson, Arthur William	\N	\N	1928	1856
2009/agents/34768	Cramb, J. A. (John Adam)	\N	\N	1913	1862
2009/agents/34769	Cooper, Francis L. (Francis Le Roy)	\N	\N	\N	\N
2009/agents/34770	Ritchie, J. Ewing (James Ewing)	\N	\N	1898	1820
2009/agents/34771	Setoun, Gabriel	\N	\N	1930	1861
2009/agents/34781	Spinrad, Norman	\N	\N	\N	1940
2009/agents/34774	Viebig, Clara	\N	\N	1952	1860
2009/agents/34776	Cole, E. W. (Edward William)	\N	\N	1918	1832
2009/agents/1107	Skinner, Constance Lindsay	\N	\N	1939	1882
2009/agents/34784	Reuther, Antoine Charles	\N	\N	1900	1824
2009/agents/34785	Notturno, Napolitano	\N	\N	\N	\N
2009/agents/36442	Lambert, Miss (F.)	\N	\N	\N	\N
2009/agents/34790	Carpenter, Stephen H. (Stephen Haskins)	\N	\N	1878	1831
2009/agents/34791	Smith, William J.	\N	\N	\N	\N
2009/agents/34792	Moore, Gay Montague	\N	\N	\N	\N
2009/agents/34807	Brown, Sanger	\N	\N	1968	1884
2009/agents/34112	Le Plongeon, Augustus	\N	\N	1908	1826
2009/agents/34812	Brown, William Montgomery	\N	\N	1937	1855
2009/agents/1109	Reed, John	\N	\N	1920	1887
2009/agents/34815	Hall, James R.	\N	\N	\N	\N
2009/agents/34816	Spencer, M. Lyle (Matthew Lyle)	\N	\N	1969	1881
2009/agents/34817	Alighieri, Jacopo, active 14th century	\N	\N	\N	\N
2009/agents/34820	Apostol, P. N. (Pavel Natanovich)	\N	\N	1942	1872
2009/agents/34823	Lavoisier, Antoine Laurent	\N	\N	1794	1743
2009/agents/34824	Stolz, Mme. de	\N	\N	\N	\N
2009/agents/34826	Winslow, Horatio	\N	\N	1972	1882
2009/agents/34827	Hatch, Charles E., Jr.	\N	\N	\N	\N
2009/agents/34828	Brereton, F. S. (Frederick Sadleir)	\N	\N	\N	1872
2009/agents/34829	Lewis, Myron R.	\N	\N	\N	\N
2009/agents/34830	Lamplugh, F.	\N	\N	\N	\N
2009/agents/34831	Cooke, Flora J. (Flora Juliette)	\N	\N	1953	1864
2009/agents/34832	Blackstone, William, Sir	\N	\N	1780	1723
2009/agents/34833	Gage, Harry Lawrence	\N	\N	1982	1887
2009/agents/34834	Costa, José Daniel Rodrigues da	\N	\N	1832	1757
2009/agents/34835	Pereira da Silva, Manuel Joaquim	\N	\N	\N	\N
2009/agents/34837	James, C. C. (Charles Canniff)	\N	\N	1916	1863
2009/agents/34839	Donne, William Bodham	\N	\N	1882	1807
2009/agents/34840	United States. Children's Bureau	\N	\N	\N	\N
2009/agents/34842	Parker, Ezra Knight	\N	\N	\N	1832
2009/agents/34843	Davenport, Spencer	\N	\N	\N	\N
2009/agents/34846	Arndt, Margaret	\N	\N	\N	\N
2009/agents/34849	Pico della Mirandola, Giovanni Francesco	\N	\N	1533	1470
2009/agents/34851	Lewis, Irwin	\N	\N	\N	\N
2009/agents/34853	Philippines. Bureau of Education	\N	\N	\N	\N
2009/agents/34858	Miller, Frank E. (Frank Ebenezer)	\N	\N	1932	1859
2009/agents/34860	Rousaddo, Manuel, barão de Roussado	\N	\N	\N	1833
2009/agents/34861	Freitas, A. Ferreira de	\N	\N	\N	\N
2009/agents/34863	Loureiro, Urbano	\N	\N	1880	1845
2009/agents/34864	Paull, George A., Mrs.	\N	\N	1895	1859
2009/agents/34865	Pierce, Paul	\N	\N	\N	1866
2009/agents/34866	Bernstorff, Johann Heinrich, Graf von	\N	\N	1939	1862
2009/agents/34867	Calin, Harold	\N	\N	\N	\N
2009/agents/34870	Parkhurst, Daniel Burleigh	\N	\N	\N	\N
2009/agents/34871	Raby, Richard	\N	\N	\N	\N
2009/agents/34872	Andree, Richard	\N	\N	1912	1835
2009/agents/34873	Brown, Rosel George	\N	\N	1967	1926
2009/agents/34874	Swieten, Gerard, Freiherr van	\N	\N	1772	1700
2009/agents/7999	Seccombe, Thomas	\N	\N	1923	1866
2009/agents/34876	Miller, William James	\N	\N	\N	1850
2009/agents/34877	Behnke, Emil	\N	\N	1892	1836
2009/agents/34879	Alvarez y Tejero, Luis Prudencio	\N	\N	\N	\N
2009/agents/34880	Holman, Louis A. (Louis Arthur)	\N	\N	1939	1866
2009/agents/34881	Lewis, Joseph	\N	\N	1968	1889
2009/agents/34882	Du Bois, Louis	\N	\N	1855	1773
2009/agents/34884	George, Mademoiselle (Marguerite-Joséphine Weimer)	\N	\N	1867	1787
2009/agents/34886	Duff, Mildred	\N	\N	1932	1860
2009/agents/34888	Holmes, E. E. (Ernest Edward)	\N	\N	1931	1854
2009/agents/34889	Disch, Thomas M.	\N	\N	2008	1940
2009/agents/34893	Baker, Rollin H. (Rollin Harold)	\N	\N	2007	1916
2009/agents/34895	Matos, J. J. Rodrigues de	\N	\N	\N	\N
2009/agents/34896	Silveira da Mota, I. F.	\N	\N	1907	1836
2009/agents/34897	Bonnefoux, Pierre-Marie-Joseph, baron de	\N	\N	1855	1782
2009/agents/34898	Everts, Truman	\N	\N	1901	1816
2009/agents/34899	Lemos, António de	\N	\N	1931	1864
2009/agents/34900	Cottrell, Charles	\N	\N	\N	\N
2009/agents/34901	Wildt, Johannes	\N	\N	1836	1782
2009/agents/34903	Rosny, Lucien de	\N	\N	1871	1810
2009/agents/34905	Hollman, Pierre Jean	\N	\N	\N	\N
2009/agents/34908	Anderson, Sydney	\N	\N	\N	1927
2009/agents/34909	Soveral, Luiz Augusto Pinto Soveral, visconde de	\N	\N	1905	1812
2009/agents/34910	Buffenoir, Hippolyte	\N	\N	1928	1847
2009/agents/34912	Miranda, A. Augusto de	\N	\N	\N	\N
2009/agents/34916	De La Coste, Edmond	\N	\N	1870	1788
2009/agents/2070	Myers, Gustavus	\N	\N	1942	1872
2009/agents/34915	McDonald, J. Daley (James Daley)	\N	\N	\N	1892
2009/agents/1957	Overton, Mark	\N	\N	\N	\N
2009/agents/34917	Coventry (England). Public Libraries Committee	\N	\N	\N	\N
2009/agents/34925	Marlow, Ralph	\N	\N	\N	\N
2009/agents/34927	Walden, J. H.	\N	\N	\N	\N
2009/agents/34930	Bedford-Jones, H. (Henry)	\N	\N	1949	1887
2009/agents/1112	Hulbert, Archer Butler	\N	\N	1933	1873
2009/agents/34933	Durham, W. H. (Willard Higley)	\N	\N	\N	1883
2009/agents/34934	Jutsum, Captain	\N	\N	1916	1868
2009/agents/34935	Colajanni, Napoleone	\N	\N	1921	1847
2009/agents/34947	Ernst, Clayton H. (Clayton Holt)	\N	\N	1945	1886
2009/agents/34948	Hall, A. D. (Arthur D.)	\N	\N	\N	\N
2009/agents/34949	Chapman, Arthur	\N	\N	1935	1873
2009/agents/34953	Stains, Howard J.	\N	\N	\N	\N
2009/agents/1114	Legge, James	\N	\N	1897	1815
2009/agents/34955	Guelfi, Guelfo	\N	\N	\N	\N
2009/agents/34954	Dudley, Howard	\N	\N	1864	1820
2009/agents/34956	Saunders, Frederick	\N	\N	1902	1807
2009/agents/34957	Brudy, John	\N	\N	\N	\N
2009/agents/34958	Smith, Hobart M. (Hobart Muir)	\N	\N	2013	1912
2009/agents/34962	Meyer, Robert B.	\N	\N	\N	\N
2009/agents/34963	Multhauf, Robert P.	\N	\N	2004	1919
2009/agents/34964	Russell, Robert J.	\N	\N	\N	\N
2009/agents/34965	Legler, Henry Eduard	\N	\N	1917	1861
2009/agents/34966	Humbert, Aimé	\N	\N	1900	1819
2009/agents/34967	Lathbury, Thomas	\N	\N	1865	1798
2009/agents/34968	Ardel, Henri	\N	\N	1938	1863
2009/agents/34969	Adams, W. H. Davenport (William Henry Davenport)	\N	\N	1891	1828
2009/agents/34972	Crafty	\N	\N	1906	1840
2009/agents/34974	Dewey, Harriet Alice Chipman	\N	\N	\N	\N
2009/agents/37496	Nadaud, Marcel	\N	\N	\N	1889
2009/agents/34976	Neil, Henry M. (Henry Moore)	\N	\N	\N	1832
2009/agents/34977	Crane, William E. (William Edmund)	\N	\N	\N	\N
2009/agents/34979	Stewart, Peggy Lou	\N	\N	\N	\N
2009/agents/34980	Edwards, William James	\N	\N	\N	1869
2009/agents/34981	Dutton, Louise Elizabeth	\N	\N	\N	\N
2009/agents/34982	Reinwald, Theodor	\N	\N	\N	\N
2009/agents/34985	Wolbers, J.	\N	\N	1889	1819
2009/agents/34987	Cajori, Florian	\N	\N	1930	1859
2009/agents/34986	Hart, John S. (John Seely)	\N	\N	1877	1810
2009/agents/34988	Kock, Paul de	\N	\N	1871	1793
2009/agents/34989	Secrétan, Charles	\N	\N	1895	1815
2009/agents/34990	Phillips, W. B. (Wesley Briggs)	\N	\N	\N	\N
2009/agents/34991	McBride, R. E. (Robert Ekin)	\N	\N	\N	1846
2009/agents/34993	Baker, Arthur Latham	\N	\N	1934	1853
2009/agents/34992	Bump, Charles Weathers	\N	\N	1908	1872
2009/agents/34994	Gibbons, Floyd Phillips	\N	\N	1939	1887
2009/agents/35694	Findley, James S. (James Smith)	\N	\N	\N	1926
2009/agents/33555	Kelson, Keith R.	\N	\N	\N	\N
2009/agents/34998	Walshe, Elizabeth H. (Elizabeth Hely)	\N	\N	1869	\N
2009/agents/34999	Ball, Francis Kingsley	\N	\N	1942	1863
2009/agents/35000	Bettencourt, José de Sá	\N	\N	\N	\N
2009/agents/8693	Smith, Nora Archibald	\N	\N	1934	1859
2009/agents/35001	Macbride, Thomas H. (Thomas Huston)	\N	\N	1934	1848
2009/agents/35002	Beyerlein, Franz Adam	\N	\N	1949	1871
2009/agents/35005	Ligthart, Jan	\N	\N	1916	1859
2009/agents/35006	Hunter, Robert	\N	\N	1942	1874
2009/agents/1441	Asquith, Margot	\N	\N	1945	1864
2009/agents/35008	Sachtleben, William Lewis	\N	\N	1953	\N
2009/agents/35009	Smith, James Edgar	\N	\N	\N	1864
2009/agents/35010	Smith, Gustavus Woodson	\N	\N	1896	1822
2009/agents/35011	Evans, Conway	\N	\N	\N	\N
2009/agents/35012	Pitou, Louis Ange	\N	\N	1846	1767
2009/agents/35034	Richardson, Dorothy	\N	\N	\N	1882
2009/agents/3229	Bagnold, Enid	\N	\N	1981	1889
2009/agents/35016	Lugt, Frits	\N	\N	1970	1884
2009/agents/35018	Griswold, Hattie Tyng	\N	\N	1909	1840
2009/agents/35019	Thierry, James Francis	\N	\N	\N	\N
2009/agents/35020	Maryan, M.	\N	\N	1927	1847
2009/agents/35021	Bate, John	\N	\N	\N	\N
2009/agents/35022	Finley, Robert B.	\N	\N	\N	\N
2009/agents/35025	Simonds, Vance	\N	\N	\N	\N
2009/agents/1348	Bazin, René	\N	\N	1932	1853
2009/agents/35030	Sarolea, Charles	\N	\N	1953	1870
2009/agents/35031	Cox, Harold	\N	\N	1936	1859
2009/agents/35032	Meyrink, Gustav	\N	\N	1932	1868
2009/agents/35033	Brion, Hypacio de	\N	\N	\N	\N
2009/agents/1711	Ewald, Carl	\N	\N	1908	1856
2009/agents/35038	Kinkel, Johanna	\N	\N	1858	1810
2009/agents/35039	Hartshorne, Henry	\N	\N	1897	1823
2009/agents/35041	Webb, Robert G.	\N	\N	\N	\N
2009/agents/35042	Antoine, A. (Antoine)	\N	\N	1836	1776
2009/agents/2774	Fullerton, Georgiana	\N	\N	1885	1812
2009/agents/35044	Hind, Arthur Mayger	\N	\N	1957	1880
2009/agents/35048	Tuke, Daniel Hack	\N	\N	1895	1827
2009/agents/35046	Sampaio, Diogo de Carvalho e	\N	\N	1807	1750
2009/agents/35051	Dexter, Franklin	\N	\N	1857	1793
2009/agents/35071	Dame, William Meade	\N	\N	1923	1844
2009/agents/35049	Everitt, Graham	\N	\N	\N	\N
2009/agents/35050	Calógeras, João Pandiá	\N	\N	1934	1870
2009/agents/174	Benét, Stephen Vincent	\N	\N	1943	1898
2009/agents/35026	Barrett, Katharine Ellis	\N	\N	\N	1879
2009/agents/35057	Mead, Richard	\N	\N	1754	1673
2009/agents/35061	Kuttner, Henry	\N	\N	1958	1915
2009/agents/35062	Lewis, Mike	\N	\N	\N	\N
2009/agents/35066	Bott, Alan	\N	\N	1952	1893
2009/agents/35067	Heavysege, Charles	\N	\N	1876	1816
2009/agents/35068	Berg, Clara	\N	\N	\N	1864
2009/agents/35069	Headley, Rowland George Allanson-Winn, Baron	\N	\N	1935	1855
2009/agents/35073	Mann, Heinrich	\N	\N	1950	1871
2009/agents/35074	Vaughan, Terry A.	\N	\N	\N	\N
2009/agents/35075	Duellman, William Edward	\N	\N	\N	1930
2009/agents/35076	Peirce, Earl	\N	\N	\N	\N
2009/agents/35112	Hottinger, Johann Jakob	\N	\N	1860	1783
2009/agents/35077	Stephens, H. Morse (Henry Morse)	\N	\N	1919	1857
2009/agents/35078	Hiller, Frederick	\N	\N	\N	1820
2009/agents/35080	Duke, Basil Wilson	\N	\N	1916	1838
2009/agents/35081	Ebner-Eschenbach, Marie von	\N	\N	1916	1830
2009/agents/35082	Purchas, Henry Thomas	\N	\N	1921	1860
2009/agents/35083	Long, Charles Alan	\N	\N	\N	1936
2009/agents/35084	Crawford, Matthew	\N	\N	1918	1839
2009/agents/35086	Heijnes, Hendrik Jacobus	\N	\N	1936	\N
2009/agents/35089	Schad, G. A.	\N	\N	\N	\N
2009/agents/35092	Voorhies, Felix	\N	\N	1919	1839
2009/agents/35098	Barnard, Charles	\N	\N	1920	1838
2009/agents/35094	Bilse, Fritz Oswald	\N	\N	1951	1878
2009/agents/35096	Ogilvie, Marilyn Bailey	\N	\N	\N	\N
2009/agents/35097	Packard, Winthrop	\N	\N	1943	1862
2009/agents/35099	Bartrum, Edward	\N	\N	1905	1833
2009/agents/35100	Phillips, R. (Richard), Sir	\N	\N	1840	1767
2009/agents/35102	Scarborough, W. S. (William Sanders)	\N	\N	1926	1852
2009/agents/35103	Miller, Alex. McVeigh, Mrs.	\N	\N	1937	1850
2009/agents/35104	Lockwood, John	\N	\N	1901	1825
2009/agents/35106	Faduma, Orishatukeh	\N	\N	1946	\N
2009/agents/35107	Jenkins, Thomas H.	\N	\N	\N	\N
2009/agents/35108	Crummell, Alexander	\N	\N	1898	1819
2009/agents/35115	Cassirer, Ernst	\N	\N	1945	1874
2009/agents/3554	Smith, C. Alphonso (Charles Alphonso)	\N	\N	1924	1864
2009/agents/35117	Frick, Joseph	\N	\N	\N	\N
2009/agents/35122	Salten, Felix	\N	\N	1945	1869
2009/agents/35129	Freeman, Howard L.	\N	\N	\N	\N
2009/agents/35131	Rudolph, R. J. W. (Roelof Jan Willem)	\N	\N	1914	1862
2009/agents/35133	Hershaw, Lafayette M.	\N	\N	1945	1863
2009/agents/35134	Cook, Charles C.	\N	\N	\N	\N
2009/agents/35135	Ariel	\N	\N	1883	1799
2009/agents/35137	Brown, Florence Verbell	\N	\N	\N	\N
2009/agents/35142	Rhoden, Emmy von	\N	\N	1885	1832
2009/agents/35143	Bos, J. Ritzema (Jan Ritzema)	\N	\N	\N	1850
2009/agents/41631	Downing, Dennis J.	\N	\N	\N	\N
2009/agents/35144	Scheffel, Joseph Victor von	\N	\N	1886	1826
2009/agents/35146	Judd, John W. (John Wesley)	\N	\N	1916	1840
2009/agents/35147	Geronimo	\N	\N	1909	1829
2009/agents/35149	Peirson, Charles Lawrence	\N	\N	\N	1834
2009/agents/35150	Ziegler, Alexander	\N	\N	1887	1822
2009/agents/35151	Ferris, William Henry	\N	\N	1941	1873
2009/agents/35152	Moorland, Jesse Edward	\N	\N	1940	1863
2009/agents/35154	Webb, Olin L.	\N	\N	\N	\N
2009/agents/35155	Loomis, Noel M.	\N	\N	1969	1905
2009/agents/35156	Mullen, Stanley	\N	\N	1974	1911
2009/agents/35157	Cromwell, John Wesley	\N	\N	1927	1846
2009/agents/35159	Love, John L.	\N	\N	\N	\N
2009/agents/35160	Shambaugh, Benjamin Franklin	\N	\N	1940	1871
2009/agents/35161	Tayler, Charles B. (Charles Benjamin)	\N	\N	1875	1797
2009/agents/35162	Prittwitz, M. von (Moritz)	\N	\N	1885	1795
2009/agents/35163	Monro, Donald	\N	\N	1802	1727
2009/agents/35164	Wilson, Joseph T. (Joseph Thomas)	\N	\N	1891	1836
2009/agents/35165	Hackley, E. Azalia (Emma Azalia)	\N	\N	1922	1867
2009/agents/35166	Taylor, Joseph	\N	\N	1844	1761
2009/agents/35173	Johnson, Willis E. (Willis Ernest)	\N	\N	1951	1869
2009/agents/35168	Silva Pinto, Antonio da	\N	\N	1911	1848
2009/agents/35171	Bennitt, Ralph	\N	\N	\N	\N
2009/agents/2428	Sell, Henry T. (Henry Thorne)	\N	\N	1928	1854
2009/agents/35172	Bigelow, Maurice A. (Maurice Alpheus)	\N	\N	1955	1872
2009/agents/35174	Fuller, Charles A.	\N	\N	\N	\N
2009/agents/35175	Sohl, Jerry	\N	\N	2002	1913
2009/agents/35176	Fitzpatrick, Kathleen	\N	\N	\N	\N
2009/agents/35179	Morison, J. L. (John Lyle)	\N	\N	1952	1875
2009/agents/32467	Raymond, W. O. (William Odber)	\N	\N	1923	1853
2009/agents/35181	Keith, Arthur, Sir	\N	\N	1955	1866
2009/agents/35182	Hazelton, George Cochrane	\N	\N	1921	1868
2009/agents/35183	Edson, Milan C.	\N	\N	\N	\N
2009/agents/35184	Reynolds, Frederick	\N	\N	1841	1764
2009/agents/35186	Barreto, Moniz	\N	\N	1894	1865
2009/agents/35191	Marshall, Archibald	\N	\N	1934	1866
2009/agents/35192	Woodworth, Robert Sessions	\N	\N	1962	1869
2009/agents/35193	Dabney, Thomas Ewing	\N	\N	\N	\N
2009/agents/35194	Cole, Gilbert L.	\N	\N	\N	\N
2009/agents/35195	Wolf, Lucien	\N	\N	1930	1857
2009/agents/35188	Jacks, L. P. (Lawrence Pearsall)	\N	\N	1955	1860
2009/agents/35190	Miller, E. P., Mrs.	\N	\N	\N	1831
2009/agents/35196	Hughes, William R. (William Richard)	\N	\N	1899	1830
2009/agents/35524	Jones, Henry	\N	\N	1770	1721
2009/agents/35199	Savi, E. W. (Ethel Winifred)	\N	\N	1954	1865
2009/agents/176	Dobie, J. Frank (James Frank)	\N	\N	1964	1888
2009/agents/35202	Rodokanakes, Platon	\N	\N	1919	1883
2009/agents/35204	Velaras, Ioannes	\N	\N	1823	1771
2009/agents/35205	Delco-Remy Corporation	\N	\N	\N	\N
2009/agents/1115	Thébaud, Augustus J.	\N	\N	1885	1807
2009/agents/35208	Carpenter, Flora L. (Flora Leona)	\N	\N	\N	1880
2009/agents/35209	Thornbury, Walter	\N	\N	1876	1828
2009/agents/35210	Anderson, Robert E. (Robert Edward), M.A., F.A.S.	\N	\N	\N	\N
2009/agents/35213	Whall, Christopher	\N	\N	1924	1849
2009/agents/35215	Bennett, Edward T.	\N	\N	\N	\N
2009/agents/35218	Keane, William, gardener	\N	\N	\N	\N
2009/agents/42613	United States. Circuit Court (Massachusetts)	\N	\N	\N	\N
2009/agents/35219	Howard, Benjamin C. (Benjamin Chew)	\N	\N	1872	1791
2009/agents/35220	Newcomb, Ambrose	\N	\N	\N	\N
2009/agents/35221	Downs, James F.	\N	\N	1999	1923
2009/agents/35222	Ginguené, Pierre Louis	\N	\N	1816	1748
2009/agents/35224	Psicharis, Ioannis	\N	\N	1929	1854
2009/agents/35235	Vyzantios, D. K. (Demetrios Konstantinou)	\N	\N	1853	1790
2009/agents/35226	Polemes, Ioannes	\N	\N	1924	1862
2009/agents/35232	Delécluze, E. J. (Etienne Jean)	\N	\N	1863	1781
2009/agents/35233	Brugman, Karl	\N	\N	1919	1849
2009/agents/35236	Karkavitsas, Andreas	\N	\N	1922	1866
2009/agents/35230	Frizell, Lodisa	\N	\N	\N	\N
2009/agents/35237	Elliott, James Carson	\N	\N	\N	1845
2009/agents/35241	Lee, M. Raymond	\N	\N	\N	\N
2009/agents/35244	Pärn, J.	\N	\N	1916	1843
2009/agents/35280	Schulz, Bruno	\N	\N	1932	1865
2009/agents/35247	Buckland, E. S. Lang	\N	\N	\N	\N
2009/agents/197	Jordan, Elizabeth Garver	\N	\N	1947	1867
2009/agents/35261	Jovanović, Vojislav Mate	\N	\N	1968	1884
2009/agents/35262	Robiou de La Tréhonnais, Félix Marie Louis Jean	\N	\N	1894	1818
2009/agents/2150	Chappell, George S. (George Shepard)	\N	\N	1946	1877
2009/agents/35266	Sellers, Charles	\N	\N	\N	\N
2009/agents/35268	Nason, Frank Lewis	\N	\N	1928	1856
2009/agents/35269	Gannett, Ezra S. (Ezra Stiles)	\N	\N	1871	1801
2009/agents/2530	Andersen Nexø, Martin	\N	\N	1954	1869
2009/agents/35272	Bone, David W. (David William)	\N	\N	1959	1874
2009/agents/35273	Musgrave, H.	\N	\N	\N	\N
2009/agents/35274	Taylor, Frances Lilian	\N	\N	1931	\N
2009/agents/35275	Persky, Serge	\N	\N	1938	1870
2009/agents/35277	Emery, Lucilius A. (Lucilius Alonzo)	\N	\N	1920	1840
2009/agents/35278	Woodman, H. Rea (Hannah Rea)	\N	\N	\N	1870
2009/agents/1117	Barry, John D. (John Daniel)	\N	\N	1942	1866
2009/agents/35282	Notestein, Wallace	\N	\N	1969	1878
2009/agents/35285	Metcalf, Artie L.	\N	\N	\N	\N
2009/agents/35289	De Lancey, Magdalene, Lady	\N	\N	1822	1793
2009/agents/35291	Brinton, Davis	\N	\N	\N	\N
2009/agents/35293	Farrer, James Anson	\N	\N	1925	1849
2009/agents/35294	Holden, Fox B.	\N	\N	\N	1923
2009/agents/35295	Gilmour, James	\N	\N	1891	1843
2009/agents/4810	Nohl, Ludwig	\N	\N	1885	1831
2009/agents/35299	Forbes, John Maxwell	\N	\N	\N	\N
2009/agents/35301	Langie, Karol	\N	\N	1889	1814
2009/agents/35302	O'Shea, John Augustus	\N	\N	1905	1840
2009/agents/35303	Wranér, Henrik	\N	\N	1908	1853
2009/agents/35304	Hiller, Elizabeth O.	\N	\N	\N	\N
2009/agents/35305	Oetker, August	\N	\N	1918	1862
2009/agents/35306	Stuxberg, Anton	\N	\N	1902	1849
2009/agents/1120	Raspe, Rudolf Erich	\N	\N	1794	1737
2009/agents/35308	Larra, Mariano José de	\N	\N	1837	1809
2009/agents/35311	Hall, J. R. Clark (John R. Clark)	\N	\N	\N	1855
2009/agents/35315	Stevens, N. M. (Nettie Maria)	\N	\N	1912	1861
2009/agents/35316	Asimov, Isaac	\N	\N	1992	1920
2009/agents/35318	Chicoyneau, François	\N	\N	1752	1672
2009/agents/35321	Shields, G. O. (George O.)	\N	\N	1925	1846
2009/agents/34146	Condorcet, Jean-Antoine-Nicolas de Caritat, marquis de	\N	\N	1794	1743
2009/agents/35323	Herrmann, Oscar	\N	\N	\N	\N
2009/agents/35326	Haughton, Samuel	\N	\N	1897	1821
2009/agents/35327	Panin, Ivan	\N	\N	1942	1855
2009/agents/35328	Arnault, Robert	\N	\N	\N	\N
2009/agents/1121	Heyse, Paul	\N	\N	1914	1830
2009/agents/35329	Lent, Edward B. (Edward Burcham)	\N	\N	\N	1869
2009/agents/41760	Alexis, Willibald	\N	\N	1871	1798
2009/agents/35343	Planck, Max	\N	\N	1947	1858
2009/agents/35332	Gorman, J. C. (John C.)	\N	\N	\N	1834
2009/agents/35389	Iffland, August Wilhelm	\N	\N	1814	1759
2009/agents/1123	Fish, Carl Russell	\N	\N	1932	1876
2009/agents/35335	Malleson, G. B. (George Bruce)	\N	\N	1898	1825
2009/agents/35336	Cabral, Guilherme Read	\N	\N	\N	\N
2009/agents/35337	Legler, John M.	\N	\N	\N	\N
2009/agents/35338	Bettencourt, Emiliano Augusto de	\N	\N	\N	\N
2009/agents/35339	Gault, William Campbell	\N	\N	1995	1910
2009/agents/1124	Taylor, Tom	\N	\N	1880	1817
2009/agents/35341	Wyatt, E. G. P. (Edward Gerald Penfold)	\N	\N	\N	1869
2009/agents/35342	Rankin, R. C. (Richard C.)	\N	\N	\N	\N
2009/agents/35345	Evans, Dean	\N	\N	\N	\N
2009/agents/35346	Stangland, Arthur G.	\N	\N	1990	1908
2009/agents/35349	Edrich, George	\N	\N	\N	\N
2009/agents/35351	Floquet, Gaston	\N	\N	1920	1847
2009/agents/35350	Wolf, Mari	\N	\N	\N	1927
2009/agents/35352	Preston, Jack	\N	\N	\N	1888
2009/agents/35355	Wright, N. Louise (Nannie Louise)	\N	\N	\N	1879
2009/agents/35356	Jacob, Robert Urie	\N	\N	\N	\N
2009/agents/35358	Turner-Zimmermann, Jean	\N	\N	\N	\N
2009/agents/35362	Davison, Alvin	\N	\N	1915	1868
2009/agents/35363	Tanizaki, Jun'ichiro	\N	\N	1965	1886
2009/agents/35365	Watson, Glen W.	\N	\N	\N	\N
2009/agents/35366	Hull, Edward	\N	\N	1917	1829
2009/agents/35368	Dilnot, George	\N	\N	1951	1883
2009/agents/35369	Todd, Mattie Phipps	\N	\N	\N	\N
2009/agents/38469	American Book Company	\N	\N	\N	\N
2009/agents/1128	Floyd, Juanita Helm	\N	\N	1979	1880
2009/agents/35376	Bayne, Mary Addams	\N	\N	\N	\N
2009/agents/35378	Hexamer, F. M. (Fred Maier)	\N	\N	\N	\N
2009/agents/1129	Liber, Maurice	\N	\N	1956	1884
2009/agents/35380	Root, Jean Christie	\N	\N	\N	\N
2009/agents/35381	Shaara, Michael	\N	\N	1988	1928
2009/agents/35382	Papadiamantes, Alexandros	\N	\N	1911	1851
2009/agents/35384	Cunha, J. G. de Barros e (João Gualberto de Barros)	\N	\N	1882	\N
2009/agents/35387	Döblin, Alfred	\N	\N	1957	1878
2009/agents/35388	Merril, Judith	\N	\N	1997	1923
2009/agents/35394	Furness, William Henry	\N	\N	1896	1802
2009/agents/35395	Guernsey, Henry N. (Henry Newell)	\N	\N	1885	1817
2009/agents/35415	Hackwood, Frederick William	\N	\N	\N	1851
2009/agents/35460	Crockett, W. S. (William Shillinglaw)	\N	\N	1945	1866
2009/agents/2718	Rossetti, William Michael	\N	\N	1919	1829
2009/agents/35405	Cassilly, Francis Bernard	\N	\N	1938	1860
2009/agents/35410	Douglas, Loudon M.	\N	\N	1944	1864
2009/agents/35412	Pereira, Alberto Feliciano Marques	\N	\N	\N	\N
2009/agents/35413	Guimarães, Alberto Dias	\N	\N	\N	\N
2009/agents/177	Drake, Joseph Rodman	\N	\N	1820	1795
2009/agents/35419	Stewart, A. A. (Alexander A.)	\N	\N	\N	\N
2009/agents/35420	Kellicott, William E. (William Erskine)	\N	\N	1919	1878
2009/agents/4444	Scribe, Eugène	\N	\N	1861	1791
2009/agents/35425	Kephart, Horace	\N	\N	1931	1862
2009/agents/35427	Hammer-Purgstall, Joseph, Freiherr von	\N	\N	1856	1774
2009/agents/35430	Martin, Frances	\N	\N	\N	\N
2009/agents/35431	López, Lucio Vicente	\N	\N	1894	1848
2009/agents/35432	Meisel-Hess, Grete	\N	\N	1922	1879
2009/agents/35434	Sylva, Carmen	\N	\N	1916	1843
2009/agents/35435	Dennett, Mary Ware	\N	\N	1947	1872
2009/agents/35436	Gray, Frederick T. (Frederick Turell)	\N	\N	1855	1804
2009/agents/35437	Staub, Edward S.	\N	\N	\N	\N
2009/agents/35438	Fearing, Vern	\N	\N	\N	\N
2009/agents/1558	Richardson, Major (John)	\N	\N	1852	1796
2009/agents/37430	Bouniol, Bathild	\N	\N	1877	1815
2009/agents/35445	Chapman, Frank M. (Frank Michler)	\N	\N	1945	1864
2009/agents/35447	Busken Huet, Conrad	\N	\N	1886	1826
2009/agents/35449	Mushanokoji, Saneatsu	\N	\N	1976	1885
2009/agents/35455	Abernathy, Robert	\N	\N	1990	1924
2009/agents/42105	Burgess, Walton	\N	\N	\N	\N
2009/agents/35457	Rocchietti, Joseph	\N	\N	\N	\N
2009/agents/35459	Ashley, George T. (George Thomas)	\N	\N	\N	\N
2009/agents/35462	Shay, Frank	\N	\N	1954	1888
2009/agents/35463	Boynton, Henry V. (Henry Van)	\N	\N	1905	1835
2009/agents/35464	Perram, Annie Frances	\N	\N	\N	\N
2009/agents/2953	Bloomfield, Robert	\N	\N	1823	1766
2009/agents/35466	Moore, Dan T.	\N	\N	\N	\N
2009/agents/35470	Lawrance, Marion	\N	\N	1924	1850
2009/agents/35472	Otto, Rudolf	\N	\N	1937	1869
2009/agents/35475	Hellé, André	\N	\N	1935	1871
2009/agents/35479	Mosneron de Launay, Jean-Baptiste, baron	\N	\N	1830	1738
2009/agents/2400	Bradley, Richard	\N	\N	1732	1688
2009/agents/35480	Smith, Walker C.	\N	\N	\N	\N
2009/agents/2673	Waterton, Charles	\N	\N	1865	1782
2009/agents/35481	Åberg, J. O. (Johan Olof)	\N	\N	1898	1843
2009/agents/35482	Blossom, Henry	\N	\N	1919	1866
2009/agents/35495	Peter, Robert	\N	\N	1894	1805
2009/agents/35499	Wilson, D. L. (Daniel Love)	\N	\N	1902	1849
2009/agents/35502	Atlanta Chamber of Commerce	\N	\N	\N	\N
2009/agents/35503	Newell, R. H. (Robert Henry)	\N	\N	1901	1836
2009/agents/35504	Rodwell, G. F. (George Farrer)	\N	\N	\N	1843
2009/agents/35505	Everts, Katherine Jewell	\N	\N	\N	\N
2009/agents/35507	Haweis, Thomas	\N	\N	1820	1734
2009/agents/35128	Lynch, John D.	\N	\N	\N	\N
2009/agents/35508	Sedgwick, Catharine Maria	\N	\N	1867	1789
2009/agents/35516	Cornelius, Mary Ann Mann	\N	\N	1918	1829
2009/agents/35511	Kemp-Welch, Alice	\N	\N	\N	\N
2009/agents/1497	Berkeley, George	\N	\N	1753	1685
2009/agents/35515	Verburg, J. S.	\N	\N	\N	\N
2009/agents/35517	Souris, Georgios	\N	\N	1919	1853
2009/agents/35518	Michael, Edmund	\N	\N	1920	1849
2009/agents/35519	Ironside, John	\N	\N	\N	\N
2009/agents/35520	Andrews, Clarence Leroy	\N	\N	1948	1862
2009/agents/35521	Tree, Herbert Beerbohm, Sir	\N	\N	1917	1852
2009/agents/35527	Tucker, St. George	\N	\N	1862	1828
2009/agents/35522	Blakeslee, B. F. (Bernard F.)	\N	\N	\N	\N
2009/agents/35525	Very, Lydia L. A. (Lydia Louisa Anna)	\N	\N	1901	1823
2009/agents/35526	Cummins, Maria S. (Maria Susanna)	\N	\N	1866	1827
2009/agents/35529	Novalis	\N	\N	1801	1772
2009/agents/35530	Eiselen, Frederick Carl	\N	\N	1937	1872
2009/agents/35531	Scrici	\N	\N	1891	\N
2009/agents/35532	Comte, Auguste	\N	\N	1857	1798
2009/agents/35534	Doane, T. W. (Thomas William)	\N	\N	1885	1852
2009/agents/35535	Cutter, O. P. (Orlando Phelps)	\N	\N	\N	\N
2009/agents/35536	Waugh, Benjamin	\N	\N	1908	1839
2009/agents/35537	Wiltz, Louis Alfred	\N	\N	1881	1843
2009/agents/35538	Gold, H. L. (Horace Leonard)	\N	\N	1996	1914
2009/agents/35540	Cooper, A. (Alonzo)	\N	\N	1919	1830
2009/agents/35541	Fisher, David E.	\N	\N	\N	1932
2009/agents/1396	Lane, Franklin K.	\N	\N	1921	1864
2009/agents/178	Gregory, Eliot	\N	\N	1915	1854
2009/agents/35543	Zenker, E. V. (Ernst Viktor)	\N	\N	1940	1865
2009/agents/35545	Câmara, João da	\N	\N	1908	1852
2009/agents/35546	Seabra, Bruno	\N	\N	1876	1837
2009/agents/35549	Shipp, John	\N	\N	1834	1784
2009/agents/35557	Vogt, Wolfgang	\N	\N	1916	1883
2009/agents/35553	Ottolengui, Rodrigues	\N	\N	1937	\N
2009/agents/35554	Vieira, José Augusto	\N	\N	\N	\N
2009/agents/35555	Sellars, Roy Wood	\N	\N	1973	1880
2009/agents/35556	McKee, Lanier	\N	\N	\N	\N
2009/agents/35559	Stokes, Winston	\N	\N	\N	\N
2009/agents/35561	Flint, Violet	\N	\N	\N	\N
2009/agents/35563	Mayer, Frank	\N	\N	\N	\N
2009/agents/35564	Expilly, Charles	\N	\N	1886	1814
2009/agents/35566	Ganes, Mark	\N	\N	\N	\N
2009/agents/35567	Cary, Elisabeth Luther	\N	\N	1936	1867
2009/agents/35568	Walford, Lucy Bethia	\N	\N	1915	1845
2009/agents/35573	Porter, Peter A. (Peter Augustus)	\N	\N	1925	1853
2009/agents/35574	Moore, George Foot	\N	\N	1931	1851
2009/agents/35575	Meadows, Mark	\N	\N	\N	\N
2009/agents/35576	Farrell, Joseph	\N	\N	\N	\N
2009/agents/35577	Rudy, Charles	\N	\N	\N	\N
2009/agents/35578	Gade, John A. (John Allyne)	\N	\N	1955	1875
2009/agents/35579	Richards, Louis	\N	\N	1924	1842
2009/agents/35580	Sampson, Robert	\N	\N	1992	1927
2009/agents/35581	Browne, Frederick W.	\N	\N	\N	\N
2009/agents/35582	Monroe, J. Albert (John Albert)	\N	\N	1891	1836
2009/agents/35583	Randol, Alanson M.	\N	\N	1887	1837
2009/agents/35584	Highe, Jefferson	\N	\N	\N	\N
2009/agents/35585	Arnold, William B.	\N	\N	\N	\N
2009/agents/35588	Ostaijen, Paul van	\N	\N	1928	1896
2009/agents/35590	Janis, Jean M.	\N	\N	\N	\N
2009/agents/35591	De Ford, Miriam Allen	\N	\N	1975	1888
2009/agents/35595	De Salis, Mrs. (Harriet Anne)	\N	\N	1908	1829
2009/agents/35596	Stockham, Richard	\N	\N	\N	\N
2009/agents/35592	Howard, Henry Eliot	\N	\N	1940	1873
2009/agents/35599	Fricasse, Jacques	\N	\N	\N	1773
2009/agents/35601	Rust, Jeanne Johnson	\N	\N	\N	\N
2009/agents/35602	Foote, Allen Ripley	\N	\N	1921	1842
2009/agents/35605	Allen, G. F. (Grenville F.)	\N	\N	\N	\N
2009/agents/35606	Myers, Howard L.	\N	\N	1971	1930
2009/agents/35608	Canfield, William A.	\N	\N	\N	1840
2009/agents/35609	King, W. James (William James)	\N	\N	\N	1915
2009/agents/35681	Moulton, Forest Ray	\N	\N	1952	1872
2009/agents/35610	Pereira, Eduardo C. N. (Eduardo Clemente Nunes)	\N	\N	\N	1887
2009/agents/35611	Borland, Robert	\N	\N	1912	\N
2009/agents/35612	Muir, Pearson M'Adam	\N	\N	1924	1846
2009/agents/1132	Ward, Grady	\N	\N	\N	1951
2009/agents/35614	Holden, Horace	\N	\N	\N	1810
2009/agents/31492	Wingate, George Wood	\N	\N	1928	1840
2009/agents/35616	Kelly, Walden	\N	\N	\N	\N
2009/agents/7038	Gore, Charles	\N	\N	1932	1853
2009/agents/35618	Brown, Andrew	\N	\N	\N	\N
2009/agents/35619	Merz, Robert L.	\N	\N	\N	\N
2009/agents/35620	Vance, Wilson J.	\N	\N	\N	\N
2009/agents/35621	Patrício, António	\N	\N	1930	1878
2009/agents/35622	Curwen, J. Spencer (John Spencer)	\N	\N	1916	1847
2009/agents/35624	Scott, William Amasa	\N	\N	1944	1862
2009/agents/35625	Kendall, Henry Myron	\N	\N	\N	\N
2009/agents/35626	Nickerson, Ansel D.	\N	\N	1896	\N
2009/agents/35628	Sturgis, Melvin	\N	\N	\N	\N
2009/agents/35630	Kniffin, G. C.	\N	\N	\N	\N
2009/agents/35631	Fullerton, Hugh S. (Hugh Stuart)	\N	\N	1945	1873
2009/agents/35635	Williams-Ellis, Clough	\N	\N	1978	1883
2009/agents/35637	Gleason, Henry A. (Henry Allan)	\N	\N	1975	1882
2009/agents/35638	Nobbs, Gilbert	\N	\N	\N	\N
2009/agents/35639	Waldo, Fullerton Leonard	\N	\N	1933	1877
2009/agents/35641	Torrey, Jesse, active 1787-1834	\N	\N	\N	\N
2009/agents/35649	Nuttall, Zelia	\N	\N	1933	1858
2009/agents/1133	Hobbes, Thomas	\N	\N	1679	1588
2009/agents/35650	Velde, C. F. van der (Carl Franz)	\N	\N	1824	1779
2009/agents/35652	Ferreira, António Aurélio da Costa	\N	\N	1922	1879
2009/agents/35653	Phisterer, Frederick	\N	\N	1909	1836
2009/agents/35654	Buck, Mitchell S. (Mitchell Starrett)	\N	\N	\N	1887
2009/agents/1134	Honig, Winfried	\N	\N	\N	\N
2009/agents/35656	Riley, Frank	\N	\N	1996	1915
2009/agents/25637	Mayer, Brantz	\N	\N	1879	1809
2009/agents/35659	Dowst, Robert Saunders	\N	\N	1959	1890
2009/agents/35661	McKenzie, J. H.	\N	\N	\N	\N
2009/agents/35662	Baker, Olaf	\N	\N	\N	\N
2009/agents/35665	Richmond, Hiram Hoyt	\N	\N	\N	1843
2009/agents/35666	Reichardt, Theodore	\N	\N	\N	\N
2009/agents/35670	Wise, Stephen S. (Stephen Samuel)	\N	\N	1949	1874
2009/agents/35672	Abel, Franklin	\N	\N	\N	\N
2009/agents/35674	Krepps, Robert W.	\N	\N	1980	1919
2009/agents/35680	White, Eston T.	\N	\N	\N	\N
2009/agents/35682	Kieler, Laura	\N	\N	1932	1849
2009/agents/6425	Calvin, Jean	\N	\N	1564	1509
2009/agents/35685	Skupeldyckle, W. W.	\N	\N	\N	\N
2009/agents/6238	Willis, Nathaniel Parker	\N	\N	1867	1806
2009/agents/2787	Hamerton, Philip Gilbert	\N	\N	1894	1834
2009/agents/35709	Adams, Francis William Lauderdale	\N	\N	1893	1862
2009/agents/35690	Henry VIII, King of England	\N	\N	1547	1491
2009/agents/35693	Fairchild, Geo. T. (George Thompson)	\N	\N	1901	1838
2009/agents/35695	Arr, Stephen	\N	\N	2012	1921
2009/agents/35696	Putnam, George Palmer	\N	\N	1950	1887
2009/agents/35697	G. E. M.	\N	\N	\N	\N
2009/agents/35704	Bullock, Shan F.	\N	\N	1935	1865
2009/agents/35706	Pound, Roscoe	\N	\N	1964	1870
2009/agents/35707	Read, George H. (George Henry)	\N	\N	1924	1843
2009/agents/35708	Wright, Henrietta Christian	\N	\N	1899	\N
2009/agents/35710	Wilson, Robert W. (Robert Warren)	\N	\N	2006	1909
2009/agents/35713	Nirvanas, Paulos	\N	\N	1937	1866
2009/agents/35714	Ribbius, Gerlacus	\N	\N	\N	\N
2009/agents/35353	Gauden, John	\N	\N	1662	1605
2009/agents/35717	Smith, Allen Christian	\N	\N	\N	1882
2009/agents/35724	Risley, R. V. (Richard Voorhees)	\N	\N	1904	1874
2009/agents/35718	Gallatin, Albert	\N	\N	1849	1761
2009/agents/35719	Strickland, Agnes	\N	\N	1874	1796
2009/agents/35722	Mabey, Charles Rendell	\N	\N	\N	1877
2009/agents/35178	Cox, Palmer	\N	\N	1924	1840
2009/agents/35727	Papadopoulou, Arsinoe	\N	\N	1943	1853
2009/agents/40932	Dewey, G. Gordon	\N	\N	\N	1916
2009/agents/35729	Faltaits, Kostas	\N	\N	1944	1891
2009/agents/35730	Eftaliotis, Argyris	\N	\N	1923	1849
2009/agents/35731	Spiegel, E. (Edgar), Freiherr von	\N	\N	\N	1885
2009/agents/35733	Witte, Henrick	\N	\N	\N	\N
2009/agents/1389	Hill, Frederick Trevor	\N	\N	1930	1866
2009/agents/35737	Field, Chester	\N	\N	\N	\N
2009/agents/35738	Brayton, Matthew	\N	\N	1862	1818
2009/agents/35739	Clarke, Jay	\N	\N	\N	\N
2009/agents/34928	Tucker, St. George	\N	\N	1827	1752
2009/agents/35742	Undset, Sigrid	\N	\N	1949	1882
2009/agents/35743	Ulmer, George T.	\N	\N	\N	\N
2009/agents/35744	Ludlow, William	\N	\N	1901	1843
2009/agents/41051	McIsaac, Isabel	\N	\N	\N	\N
2009/agents/35749	Overton, Frank	\N	\N	\N	1867
2009/agents/35750	Pirenne, Henri	\N	\N	1935	1862
2009/agents/35751	Collins, W. W. (William Wiehe)	\N	\N	1951	1862
2009/agents/1135	Dürer, Albrecht	\N	\N	1528	1471
2009/agents/35752	O'Rell, Max	\N	\N	1903	1848
2009/agents/35753	Alden, Raymond MacDonald	\N	\N	1924	1873
2009/agents/35755	Bretnor, Reginald	\N	\N	1992	1911
2009/agents/35762	Schneck, B. S. (Benjamin Shroder)	\N	\N	1874	1806
2009/agents/1137	Militia of Mercy (U.S.). Gift Book Committee	\N	\N	\N	\N
2009/agents/35772	Underhill, Edward F. (Edward Fitch)	\N	\N	1898	1830
2009/agents/35765	Parkerson, James	\N	\N	\N	\N
2009/agents/35766	Rhoades, Nina	\N	\N	1940	1863
2009/agents/35775	Dearmer, Percy	\N	\N	1936	1867
2009/agents/35768	Brown, Clyde	\N	\N	\N	\N
2009/agents/35769	Vogel, Robert M.	\N	\N	\N	\N
2009/agents/35770	McCain, Vernon L.	\N	\N	\N	\N
2009/agents/35771	Lewis, Elisabeth R.	\N	\N	\N	\N
2009/agents/35773	Trafton, Adeline	\N	\N	\N	1845
2009/agents/35776	Howd, Otis T.	\N	\N	\N	\N
2009/agents/35778	Wilkins, Patrick	\N	\N	\N	\N
2009/agents/35779	Corrêa, António	\N	\N	\N	\N
2009/agents/35780	Brandão, Zephyrino	\N	\N	1910	1842
2009/agents/35781	Perrier, Edmond	\N	\N	1921	1844
2009/agents/35782	Hoüard, David	\N	\N	1802	1725
2009/agents/25777	James, Bartlett Burleigh	\N	\N	1953	1867
2009/agents/41052	Mayhew, Edward	\N	\N	1868	\N
2009/agents/35787	Deming, Therese O. (Therese Osterheld)	\N	\N	\N	1874
2009/agents/35788	Christovasilis, Christos	\N	\N	1937	1861
2009/agents/35791	Venable, F. P. (Francis Preston)	\N	\N	1934	1856
2009/agents/35792	Quevedo, Francisco de	\N	\N	1645	1580
2009/agents/35793	Bentley, William E.	\N	\N	\N	\N
2009/agents/35794	Carroll, Mitchell	\N	\N	1925	1870
2009/agents/36703	Pollock, Frank Lillie	\N	\N	\N	\N
2009/agents/35795	Erichsen, Hugo	\N	\N	1944	1860
2009/agents/35796	Bowen, Robert Sidney	\N	\N	1977	1900
2009/agents/35797	Vandam, Albert D. (Albert Dresden)	\N	\N	1903	1843
2009/agents/35798	Parker, Lewis	\N	\N	\N	\N
2009/agents/35800	Smith, James Dale	\N	\N	\N	\N
2009/agents/35803	Stall, Sylvanus	\N	\N	1915	1847
2009/agents/35805	Brittain, Alfred	\N	\N	\N	\N
2009/agents/35809	McGreevey, John	\N	\N	2010	1922
2009/agents/35806	Scott, Martin J. (Martin Jerome)	\N	\N	1964	1865
2009/agents/35807	Nielsen, Antonius	\N	\N	\N	1894
2009/agents/35808	Hastings, E. G. (Edwin George)	\N	\N	1953	1872
2009/agents/35810	De Caston, Herbert	\N	\N	\N	\N
2009/agents/35250	Blunden, Edmund	\N	\N	1974	1896
2009/agents/35812	Griggs, William Charles	\N	\N	\N	1867
2009/agents/35813	Nunn, Joshua A. (Joshua Arthur)	\N	\N	\N	1853
2009/agents/35814	Garcia, Manuel Emídio	\N	\N	1904	1838
2009/agents/35815	Sirven, Alfred	\N	\N	1900	1838
2009/agents/35817	Marshall, Caroline Louise	\N	\N	\N	1849
2009/agents/35819	Ritchie, David G. (David George), Mrs.	\N	\N	\N	\N
2009/agents/35820	Zobeltitz, Fedor von	\N	\N	1934	1857
2009/agents/35821	Bevan, William	\N	\N	\N	1864
2009/agents/35822	Marquis, Reina Melcher	\N	\N	\N	1881
2009/agents/35823	Livingston, Berkeley	\N	\N	1975	1909
2009/agents/35824	Curzon, Robert	\N	\N	1873	1810
2009/agents/35826	Mattson, Hans	\N	\N	1893	1832
2009/agents/35827	Ford, John Sawtelle	\N	\N	\N	\N
2009/agents/35828	Boschère, Jean de	\N	\N	1953	1878
2009/agents/35831	Murphy, Emily F. (Emily Ferguson)	\N	\N	1933	1868
2009/agents/35832	Dickson, Gordon R.	\N	\N	2001	1923
2009/agents/35833	Yerxa, Leroy	\N	\N	1946	1915
2009/agents/35836	Fulton, A. W. (Albert Watson)	\N	\N	\N	1859
2009/agents/35838	Pollard, Edward B.	\N	\N	1927	1864
2009/agents/1451	Call, Annie Payson	\N	\N	1940	1853
2009/agents/35841	Baldwin, A. C. (Abraham Chittenden)	\N	\N	1887	1804
2009/agents/35847	Henderson, Gene L.	\N	\N	\N	\N
2009/agents/35848	Meredith, L. P.	\N	\N	\N	\N
2009/agents/35849	Faris, John T. (John Thomson)	\N	\N	1949	1871
2009/agents/35852	Worde, Wynkyn de	\N	\N	1534	\N
2009/agents/35854	Bacon, Alice Mabel	\N	\N	1918	1858
2009/agents/35855	Belch, William	\N	\N	\N	\N
2009/agents/35857	Barlow, R. H. (Robert Hayward)	\N	\N	1951	1918
2009/agents/35858	Hardy, William	\N	\N	\N	\N
2009/agents/35859	Wright, Farnsworth	\N	\N	1940	1888
2009/agents/35861	Fish, Simon	\N	\N	1531	\N
2009/agents/51569	Marsh, George	\N	\N	1945	1876
2009/agents/35863	Sivia, H.	\N	\N	\N	\N
2009/agents/35864	Wandrei, Howard	\N	\N	1956	1909
2009/agents/35865	Eshbach, Lloyd Arthur	\N	\N	2003	1910
2009/agents/35866	Lusk, Graham	\N	\N	1932	1866
2009/agents/35868	Díaz del Castillo, Bernal	\N	\N	1584	1496
2009/agents/35870	George, Walter Lionel	\N	\N	1926	1882
2009/agents/35871	Rückert, Friedrich	\N	\N	1866	1788
2009/agents/35872	Robertson, James Craigie	\N	\N	1882	1813
2009/agents/35875	Counselman, Mary Elizabeth	\N	\N	1995	1911
2009/agents/35972	Wicksteed, Philip H. (Philip Henry)	\N	\N	1927	1844
2009/agents/35877	Raplee, Elizabeth Virginia	\N	\N	1982	1900
2009/agents/39327	Thompson, George	\N	\N	1878	1804
2009/agents/35879	Zwilgmeyer, Dikken	\N	\N	1913	1853
2009/agents/35880	Butz, C. A.	\N	\N	\N	\N
2009/agents/35883	León, Juan R.	\N	\N	\N	\N
2009/agents/35885	Howe, Julia Ward	\N	\N	1910	1819
2009/agents/35887	Quinn, Seabury	\N	\N	1969	1889
2009/agents/35890	Jones, May Farinholt	\N	\N	\N	1868
2009/agents/35892	Turner, Mrs. (Elizabeth)	\N	\N	1846	\N
2009/agents/35897	Hunt, Henry M.	\N	\N	\N	\N
2009/agents/35903	Pickett, Albert James	\N	\N	1858	1810
2009/agents/35914	Drayson, Alfred W. (Alfred Wilks)	\N	\N	1901	1827
2009/agents/35909	Reynolds, John Murray	\N	\N	1993	1901
2009/agents/35905	Ellenor, J. B.	\N	\N	\N	\N
2009/agents/35906	Athanasius, Saint, Patriarch of Alexandria	\N	\N	373	\N
2009/agents/35907	Cathal, Michael	\N	\N	\N	\N
2009/agents/35910	Davies, Mary Carolyn	\N	\N	\N	\N
2009/agents/35911	O'Connor, John Lawrence	\N	\N	\N	1875
2009/agents/35913	Tucker, Josiah	\N	\N	1799	1712
2009/agents/35919	Vissering, Harry	\N	\N	\N	\N
2009/agents/35922	Campbell, Charles	\N	\N	1876	1807
2009/agents/35924	Hatcher, Eldridge B. (Eldridge Burwell)	\N	\N	\N	1865
2009/agents/35926	Romagnoli, Ettore	\N	\N	1938	1871
2009/agents/35927	Swain, Dwight V.	\N	\N	1992	1915
2009/agents/35928	Harrison, William	\N	\N	1593	1534
2009/agents/35930	Lunt, Dolly Sumner	\N	\N	1891	1817
2009/agents/35933	Rogers, Julia Ellen	\N	\N	\N	1866
2009/agents/1144	Edwards, Owen Morgan, Sir	\N	\N	1920	1858
2009/agents/35935	Westervelt, W. D. (William Drake)	\N	\N	1939	1849
2009/agents/35936	Ryan, Millie	\N	\N	\N	\N
2009/agents/35937	Spear, Ellis	\N	\N	1917	1834
2009/agents/35938	Keppel, Frederick P. (Frederick Paul)	\N	\N	1943	1875
2009/agents/35939	Nabl, Franz	\N	\N	1974	1883
2009/agents/35940	Boykin, Edward M.	\N	\N	\N	\N
2009/agents/35941	Figgis, Darrell	\N	\N	1925	1882
2009/agents/35942	Bailey, James Blake	\N	\N	\N	\N
2009/agents/35943	Palmer, Ray	\N	\N	1977	1910
2009/agents/35945	Boak, Arthur E. R. (Arthur Edward Romilly)	\N	\N	1962	1888
2009/agents/35944	Macpherson, Hector	\N	\N	1924	1851
2009/agents/35947	Long, Anne K.	\N	\N	\N	\N
2009/agents/35949	Stimpson, Mary Stoyell	\N	\N	\N	\N
2009/agents/35951	Morehart, Malcolm B.	\N	\N	\N	\N
2009/agents/35970	Clausius, R. (Rudolf)	\N	\N	1888	1822
2009/agents/35953	Compton, Paul	\N	\N	\N	\N
2009/agents/35954	Boyd, Waldo T.	\N	\N	2012	1918
2009/agents/35955	Clark, Dale	\N	\N	1988	1905
2009/agents/35956	Swet, Pearl Norton	\N	\N	\N	\N
2009/agents/6500	Smeaton, William Henry Oliphant	\N	\N	1914	1856
2009/agents/35963	Henry, Charles	\N	\N	1926	1859
2009/agents/35957	Labriola, Antonio	\N	\N	1904	1843
2009/agents/35959	Carvalhal, Alvaro do	\N	\N	\N	\N
2009/agents/35962	Thomas, Hampton Sidney	\N	\N	\N	1837
2009/agents/35964	McGivern, William P.	\N	\N	1982	1921
2009/agents/35965	Tenn, William	\N	\N	2010	1920
2009/agents/35966	Magill, Rory	\N	\N	\N	\N
2009/agents/35968	Du Cros, Simon, active 17th century	\N	\N	\N	\N
2009/agents/35969	Galouye, Daniel F.	\N	\N	1976	1920
2009/agents/35715	Temple, William	\N	\N	1699	1628
2009/agents/35973	Bell, Malcolm	\N	\N	\N	\N
2009/agents/35976	Ludwig, Edward W.	\N	\N	1990	1920
2009/agents/35978	Kirlew, Marianne	\N	\N	\N	\N
2009/agents/35980	South, Clark	\N	\N	1992	1915
2009/agents/35981	Waltermire, Arthur B.	\N	\N	1938	1888
2009/agents/35982	Garson, Clee	\N	\N	\N	\N
2009/agents/35979	Rogers, W. H. Hamilton (William Henry Hamilton)	\N	\N	1913	1828
2009/agents/1147	Radcliffe, Ann Ward	\N	\N	1823	1764
2009/agents/35984	Willson, Harry, active 19th century	\N	\N	\N	\N
2009/agents/35985	Geier, Chester S.	\N	\N	1990	1921
2009/agents/35986	Enferd, Knut	\N	\N	\N	\N
2009/agents/36950	Sloos, Dirk Abraham	\N	\N	\N	1869
2009/agents/35989	Butler, Pierce	\N	\N	1955	1873
2009/agents/35990	Quattrocchi, Frank	\N	\N	\N	\N
2009/agents/35991	Plumer, William S. (William Swan)	\N	\N	1880	1802
2009/agents/36016	Brenneman, Lyle E.	\N	\N	\N	1934
2009/agents/35992	Prichard, H. A. (Harold Arthur)	\N	\N	1947	1871
2009/agents/427	Casson, Herbert Newton	\N	\N	1951	1869
2009/agents/35993	Mills, Harlow S. (Harlow Spencer)	\N	\N	\N	1846
2009/agents/2041	Woolson, Constance Fenimore	\N	\N	1894	1840
2009/agents/1149	Ward, Artemus	\N	\N	1867	1834
2009/agents/35997	Wright, C. H. C. (Charles Henry Conrad)	\N	\N	1957	1869
2009/agents/35998	Warner, Harry	\N	\N	2003	1922
2009/agents/35999	McKenty, Jack	\N	\N	\N	\N
2009/agents/36000	Curtis, Betsy	\N	\N	2002	1917
2009/agents/36001	Beverley, Robert	\N	\N	\N	\N
2009/agents/36002	Kohler, Kaufmann	\N	\N	1926	1843
2009/agents/36004	Hoskins, Robert	\N	\N	1993	1933
2009/agents/36005	Manson, George J.	\N	\N	\N	\N
2009/agents/36007	Chatzopoulos, D.	\N	\N	1936	1872
2009/agents/36008	Partridge, Bellamy	\N	\N	1960	1877
2009/agents/36009	Hardenbergh, John Leonard	\N	\N	1806	1748
2009/agents/36011	Hall, Newton Marshall	\N	\N	1926	1865
2009/agents/36013	Trimble, Louis	\N	\N	1988	1917
2009/agents/36014	Krystalles, Kostas	\N	\N	1894	1868
2009/agents/36019	Hyde, Douglas	\N	\N	1949	1860
2009/agents/36020	Huc, Evariste Régis	\N	\N	1860	1813
2009/agents/36021	Fiske, George Walter	\N	\N	1945	1872
2009/agents/36022	Taylor, Jack	\N	\N	\N	\N
2009/agents/36023	Millington, Powell	\N	\N	\N	\N
2009/agents/36024	Nemirovich-Danchenko, Vasilii Ivanovich	\N	\N	1936	1848
2009/agents/36031	Howard, Robert E. (Robert Ervin)	\N	\N	1936	1906
2009/agents/1732	Rhodes, W. H. (William Henry)	\N	\N	1876	1822
2009/agents/36036	Brooks, Kirby	\N	\N	\N	\N
2009/agents/36037	Bobek, Karl Joseph	\N	\N	1899	1855
2009/agents/36039	Evans, Evan	\N	\N	1788	1731
2009/agents/36055	Schoenfeld, Hermann	\N	\N	1926	1861
2009/agents/36041	Whitney, Frederick	\N	\N	\N	\N
2009/agents/36042	Turner, Robert	\N	\N	\N	\N
2009/agents/36044	Allerton, J. J.	\N	\N	\N	\N
2009/agents/36045	Sweetser, M. F. (Moses Foster)	\N	\N	1897	1848
2009/agents/36046	Hercat	\N	\N	1914	1843
2009/agents/36047	Coimbra, Leonardo	\N	\N	1936	1883
2009/agents/36048	Cunha, Elmano da	\N	\N	\N	\N
2009/agents/36051	Macedo, Antonio da Costa de Souza de	\N	\N	1892	1824
2009/agents/7615	Demetrakopoulos, Polyvios	\N	\N	1922	1864
2009/agents/36052	Gosse, Philip Henry	\N	\N	1888	1810
2009/agents/36053	Thwing, Charles Franklin	\N	\N	1937	1853
2009/agents/36054	Senancour, Etienne Pivert de	\N	\N	1846	1770
2009/agents/36056	Rodway, James	\N	\N	1926	1848
2009/agents/36057	Sinclair, Catherine	\N	\N	1864	1800
2009/agents/9628	Hume, Martin A. S. (Martin Andrew Sharp)	\N	\N	1910	1847
2009/agents/36058	Vischer, Melchior	\N	\N	1975	1895
2009/agents/33027	Kondylakes, Ioannes	\N	\N	1920	1861
2009/agents/36059	Gaal, József	\N	\N	1866	1811
2009/agents/36062	Moore, Thomas	\N	\N	1887	1821
2009/agents/36061	Beaumont, Charles	\N	\N	1967	1929
2009/agents/36067	Wells, Nathaniel Armstrong	\N	\N	\N	\N
2009/agents/36063	Howard, William	\N	\N	1834	1793
2009/agents/36064	Bradshaw, William Richard	\N	\N	1927	1851
2009/agents/5921	Van Vorst, Marie	\N	\N	1936	1867
2009/agents/36068	Berry, Christopher	\N	\N	\N	\N
2009/agents/36069	Alford, Henry	\N	\N	1871	1810
2009/agents/36070	Quick, Dorothy	\N	\N	1962	1896
2009/agents/36071	Farrar, Geraldine	\N	\N	1967	1882
2009/agents/36136	Bicket, James	\N	\N	\N	\N
2009/agents/1151	Speke, John Hanning	\N	\N	1864	1827
2009/agents/36072	Ogilvie, William	\N	\N	1729	1688
2009/agents/36073	Edward VII, King of Great Britain	\N	\N	1910	1841
2009/agents/36075	Pasagiannes, Kostes G.	\N	\N	1933	1872
2009/agents/36076	Valaorites, Aristoteles	\N	\N	1879	1824
2009/agents/36077	Cogan, Alan	\N	\N	\N	\N
2009/agents/36078	Barlow, Jon C.	\N	\N	\N	\N
2009/agents/36080	Tolman, Richard C. (Richard Chace)	\N	\N	1948	1881
2009/agents/36081	Pederson, Con	\N	\N	\N	1934
2009/agents/1718	Marsh, Richard	\N	\N	1915	1857
2009/agents/36084	Pinto Carneiro Perestrello, Josephina	\N	\N	\N	\N
2009/agents/36085	Vidal, Eduardo Augusto	\N	\N	1907	1841
2009/agents/36086	Magee, Knox	\N	\N	\N	\N
2009/agents/32371	Ohrwalder, Josef	\N	\N	1913	1856
2009/agents/36088	Liston, E. J.	\N	\N	\N	\N
2009/agents/36095	Gilder, Joseph Benson	\N	\N	1936	1858
2009/agents/36092	Sherred, T. L.	\N	\N	1985	1915
2009/agents/36094	Larus, John Ruse	\N	\N	\N	1858
2009/agents/36098	O'Brien, David Wright	\N	\N	1944	1918
2009/agents/36099	Phelps, A. H.	\N	\N	\N	\N
2009/agents/36101	Walmsley, Hugh Mulleneux	\N	\N	1879	1826
2009/agents/36102	Fletcher, Lawrence	\N	\N	\N	\N
2009/agents/1154	Corwin, Edward Samuel	\N	\N	1963	1878
2009/agents/36106	Bryden, H. A. (Henry Anderson)	\N	\N	1937	1854
2009/agents/36107	Vaughan, Arthur Owen	\N	\N	\N	\N
2009/agents/36116	Masamune, Hakuchō	\N	\N	1962	1879
2009/agents/36120	Russell, John	\N	\N	1956	1885
2009/agents/36122	Mueller, A.	\N	\N	\N	\N
2009/agents/36123	Lebon, Ernest	\N	\N	1922	1846
2009/agents/1155	Lazarus, Emma	\N	\N	1887	1849
2009/agents/36124	Clement, E. H. (Edward Henry)	\N	\N	1920	1843
2009/agents/36126	Kingsley, Rose Georgina	\N	\N	1925	1845
2009/agents/36127	Walford, Edwin Alfred	\N	\N	\N	\N
2009/agents/1156	Augustine, Saint, Bishop of Hippo	\N	\N	430	354
2009/agents/36129	Bolas, Bernard D.	\N	\N	\N	\N
2009/agents/36132	Edwards, Thomas Charles	\N	\N	1900	1837
2009/agents/36134	Cook, E. T. (Ernest Thomas)	\N	\N	1915	1867
2009/agents/36135	Cartwright, S. E.	\N	\N	\N	\N
2009/agents/36137	Blackburn, Hugh	\N	\N	1909	1823
2009/agents/36138	Getman, Frederick Hutton	\N	\N	1941	1877
2009/agents/36140	Howard, Kathleen	\N	\N	1956	1884
2009/agents/36142	Watson, William Davy	\N	\N	1888	1811
2009/agents/36141	Taylor, Thomas	\N	\N	1910	1820
2009/agents/36145	Stanley, Thomas	\N	\N	1678	1625
2009/agents/36164	Laughead, William B.	\N	\N	1958	1882
2009/agents/36147	Jackson, Louis	\N	\N	\N	\N
2009/agents/36152	Detroit news	\N	\N	\N	\N
2009/agents/36154	Yapp, Arthur K. (Arthur Keysall)	\N	\N	1936	1869
2009/agents/1158	Smith, Adam	\N	\N	1790	1723
2009/agents/36157	Stanley, Monica M.	\N	\N	\N	\N
2009/agents/36167	Williams & Norgate	\N	\N	\N	\N
2009/agents/36161	Merwin, Henry Childs	\N	\N	1929	1853
2009/agents/36163	Massee, George	\N	\N	1917	1850
2009/agents/36165	Willis, Carrie Hunter	\N	\N	\N	1890
2009/agents/36212	Villani, Giovanni	\N	\N	1348	\N
2009/agents/36168	Hosmer, William H. C. (William Howe Cuyler)	\N	\N	1877	1814
2009/agents/36169	Beniczkyné Bajza, Lenke	\N	\N	1905	1839
2009/agents/36175	Lamon, Harry M.	\N	\N	\N	1872
2009/agents/36170	Tileston, Merrill	\N	\N	\N	\N
2009/agents/36174	Tallemant des Réaux	\N	\N	1690	1619
2009/agents/36172	Canadian Kodak Company	\N	\N	\N	\N
2009/agents/36173	Swiggett, S. A. (Samuel A.)	\N	\N	\N	1834
2009/agents/36178	Higgins, Walter	\N	\N	\N	\N
2009/agents/36179	Riley, W. (William)	\N	\N	1961	1866
2009/agents/36180	Thompson, Max C.	\N	\N	\N	\N
2009/agents/40426	Dawson, John William, Sir	\N	\N	1899	1820
2009/agents/1159	Earls, Michael	\N	\N	1937	1873
2009/agents/36183	Harvey, Ruth Sawyer	\N	\N	\N	\N
2009/agents/9685	Machado de Assis	\N	\N	1908	1839
2009/agents/36182	Bevan, J. O. (James Oliver)	\N	\N	\N	\N
2009/agents/1160	Hargrave, John	\N	\N	1982	1894
2009/agents/36184	Duryee, William Budington	\N	\N	\N	1888
2009/agents/38412	Wentworth, G. A. (George Albert)	\N	\N	1906	1835
2009/agents/36186	MacHarg, William	\N	\N	1951	1872
2009/agents/36187	Balmer, Edwin	\N	\N	1959	1883
2009/agents/1162	McDougall, William	\N	\N	1938	1871
2009/agents/36189	Brewer, Luther Albertus	\N	\N	1933	1858
2009/agents/36191	Spencer, Sanders	\N	\N	\N	1840
2009/agents/36192	Hunt, Eleonora	\N	\N	\N	\N
2009/agents/1163	Jenks, Albert Ernest	\N	\N	1953	1869
2009/agents/36193	Cibber, Colley	\N	\N	1757	1671
2009/agents/36195	Salvert, François de	\N	\N	1918	1842
2009/agents/36197	Bolles, Albert Sidney	\N	\N	1939	1846
2009/agents/1164	Nadaillac, Jean-François-Albert du Pouget, marquis de	\N	\N	1904	1818
2009/agents/36199	Record, Robert	\N	\N	1558	\N
2009/agents/36200	Lummis, Charles Fletcher	\N	\N	1928	1859
2009/agents/36201	Brown, Ivor John Carnegie	\N	\N	1974	1891
2009/agents/36202	Holmes, George Charles Vincent, Sir	\N	\N	1926	1848
2009/agents/1166	Sewell, Robert	\N	\N	1925	1845
2009/agents/36204	Ovington, Mary White	\N	\N	1951	1865
2009/agents/36207	Davis, Audrey B.	\N	\N	\N	1934
2009/agents/36205	Coke, Desmond	\N	\N	1931	1879
2009/agents/36206	Eells, Myron	\N	\N	1907	1843
2009/agents/36209	Moody, Joel	\N	\N	1914	1834
2009/agents/36210	Chamberlain, J. N.	\N	\N	\N	\N
2009/agents/36234	Wortabet, John	\N	\N	1908	1827
2009/agents/36213	O'Brien, Howard Vincent	\N	\N	1947	1888
2009/agents/36214	Kilner, Frederic Richard	\N	\N	\N	1892
2009/agents/36217	Berry, Elmer	\N	\N	\N	1879
2009/agents/36218	Haskell, Franklin Aretas	\N	\N	1864	1828
2009/agents/36219	Le Mesurier, W. H.	\N	\N	\N	\N
2009/agents/36220	Granice, Harry	\N	\N	1915	\N
2009/agents/36222	Walter, Alice Hall	\N	\N	\N	1869
2009/agents/39116	Stephens, John L.	\N	\N	1852	1805
2009/agents/36230	Laurent, H. (Hermann)	\N	\N	1908	1841
2009/agents/36231	Hausrath, Adolf	\N	\N	1909	1837
2009/agents/2578	Bates, Katharine Lee	\N	\N	1929	1859
2009/agents/36227	Chapin, James Paul	\N	\N	1964	1889
2009/agents/36228	Leffler, Anne Charlotte	\N	\N	1892	1849
2009/agents/36229	Cowdin, Robert	\N	\N	1874	1805
2009/agents/36232	Ellwanger, William De Lancey	\N	\N	1913	1854
2009/agents/1172	Hemphill, Vivia	\N	\N	1934	1889
2009/agents/36235	Weyl, Walter E. (Walter Edward)	\N	\N	1919	1873
2009/agents/1173	Moore, J. Hampton (Joseph Hampton)	\N	\N	1950	1864
2009/agents/36236	Messenger, Ruth Ellis	\N	\N	1964	1884
2009/agents/36238	Meldola, Raphael	\N	\N	1915	1849
2009/agents/36240	Scott, William R. (William Rufus)	\N	\N	\N	1886
2009/agents/41580	Brooklyn (New York, N.Y.). Committee of Ten	\N	\N	\N	\N
2009/agents/31707	Corson, Hiram	\N	\N	1911	1828
2009/agents/36249	Roberts, Thomas	\N	\N	\N	\N
2009/agents/36243	Seville, William P.	\N	\N	\N	\N
2009/agents/36246	Stone, James Madison	\N	\N	\N	1840
2009/agents/36253	Wiggin, Edith E.	\N	\N	\N	\N
2009/agents/36256	Hughson, Shirley Carter	\N	\N	1949	1867
2009/agents/36257	Doederlein, Ludwig von	\N	\N	1863	1791
2009/agents/36260	Bedini, Silvio A.	\N	\N	2007	1917
2009/agents/36261	Hard, William	\N	\N	1962	1878
2009/agents/36262	Schoenflies, A. (Arthur)	\N	\N	1928	1853
2009/agents/36264	Jones, Jenkins Lloyd	\N	\N	1918	1843
2009/agents/2924	Livingstone, W. P. (William Pringle)	\N	\N	1950	1864
2009/agents/36268	Jevons, William Stanley	\N	\N	1882	1835
2009/agents/36269	MacDonagh, Michael	\N	\N	1946	1862
2009/agents/36271	Fowler, L. N. (Lorenzo Niles)	\N	\N	1896	1811
2009/agents/1297	Lyell, Charles, Sir	\N	\N	1875	1797
2009/agents/36275	Garau, Francisco	\N	\N	1701	1640
2009/agents/36276	Dallas, Richard	\N	\N	\N	\N
2009/agents/36278	Fréchet, Maurice	\N	\N	1973	1878
2009/agents/1178	Liljencrantz, Ottilie A. (Ottilia Adelina)	\N	\N	1910	1876
2009/agents/32118	Means, Philip Ainsworth	\N	\N	1944	1892
2009/agents/26714	Rosengarten, J. G. (Joseph George)	\N	\N	1921	1835
2009/agents/36283	Scharff, R. F. (Robert Francis)	\N	\N	1934	1858
2009/agents/36281	Doughty, William E. (William Ellison)	\N	\N	\N	1873
2009/agents/36284	Adler, G. J. (George J.)	\N	\N	1868	1821
2009/agents/36285	Pryor, Elizabeth Brown	\N	\N	\N	\N
2009/agents/37156	Civic League (Williston, North Dakota)	\N	\N	\N	\N
2009/agents/36287	MacNeil, John	\N	\N	\N	\N
2009/agents/36289	Pisuisse, Jean-Louis	\N	\N	1927	1880
2009/agents/36290	Osborne, Thomas Mott	\N	\N	1926	1859
2009/agents/36292	Tourzel, Louise Elisabeth, Duchesse de	\N	\N	1832	1749
2009/agents/36297	Sarmiento, Domingo Faustino	\N	\N	1888	1811
2009/agents/1466	Zimmern, Helen	\N	\N	1934	1846
2009/agents/1179	Bulfinch, Thomas	\N	\N	1867	1796
2009/agents/36302	Chaundler, Christine	\N	\N	1972	1887
2009/agents/36303	Netherton, Nan	\N	\N	\N	\N
2009/agents/36305	Frei Ugedio	\N	\N	\N	\N
2009/agents/36306	Cassells, Joe	\N	\N	\N	\N
2009/agents/36307	Meyer, Henry C. (Henry Coddington)	\N	\N	1935	1844
2009/agents/36308	Thompson, Silvanus P. (Silvanus Phillips)	\N	\N	1916	1851
2009/agents/36309	Visser, Piet	\N	\N	\N	\N
2009/agents/36310	Hopkins, Luther W.	\N	\N	\N	1843
2009/agents/36311	Curling, H. Onslow	\N	\N	\N	\N
2009/agents/36312	Burgett, Arthur Edward	\N	\N	1942	1869
2009/agents/36313	Mathewson, Christy	\N	\N	1925	1880
2009/agents/36315	Brown, Charles Reynolds	\N	\N	1950	1862
2009/agents/36316	Stoke, Melis	\N	\N	1942	1892
2009/agents/36319	Kidder, Daniel P. (Daniel Parish)	\N	\N	1891	1815
2009/agents/36321	Bury, Herbert, Bp.	\N	\N	1933	1853
2009/agents/36322	Adams, H. C. (Henry Cadwallader)	\N	\N	1899	1817
2009/agents/1181	Pepys, Samuel	\N	\N	1703	1633
2009/agents/36323	Ricardo, David	\N	\N	1823	1772
2009/agents/36330	L'Homond, C. F.	\N	\N	1794	1727
2009/agents/36328	Schottky, Friedrich	\N	\N	1935	1851
2009/agents/36329	Gladding, Effie Price	\N	\N	\N	\N
2009/agents/36331	Baines, Thomas	\N	\N	1881	1806
2009/agents/36332	Biddle, Violet Purton	\N	\N	\N	\N
2009/agents/36334	Beard, James Melville	\N	\N	\N	\N
2009/agents/36361	Leonhard, Rudolf	\N	\N	1953	1889
2009/agents/36335	Hurwitz, Wallie Abraham	\N	\N	1958	1886
2009/agents/36336	Harris, Joseph Theodore	\N	\N	\N	\N
2009/agents/36337	Vedel, Vald.	\N	\N	1942	1865
2009/agents/36339	Prichard, Sarah J. (Sarah Johnson)	\N	\N	1909	1830
2009/agents/36340	Turner, H. H. (Herbert Hall)	\N	\N	1930	1861
2009/agents/36343	Maning, Frederick Edward	\N	\N	1883	1812
2009/agents/36346	Dodge, John	\N	\N	1800	1751
2009/agents/36348	Kennard, Nina H.	\N	\N	\N	\N
2009/agents/1918	Evans, William	\N	\N	1950	1870
2009/agents/36350	Cobden-Sanderson, T. J. (Thomas James)	\N	\N	1922	1840
2009/agents/36352	Melas, Leon	\N	\N	1879	1812
2009/agents/36351	Harbaugh, T. C. (Thomas Chalmers)	\N	\N	1924	1849
2009/agents/36353	Gleasner, Bill	\N	\N	\N	\N
2009/agents/36360	Compton-Rickett, Arthur	\N	\N	1937	1869
2009/agents/36362	Clark, William H.	\N	\N	\N	1840
2009/agents/36363	Candler, Edmund	\N	\N	1926	1874
2009/agents/36365	Appleton, Samuel	\N	\N	1853	1766
2009/agents/36367	Phillips, Gary L.	\N	\N	\N	\N
2009/agents/36368	Broderip, Frances Freeling	\N	\N	1878	1830
2009/agents/36370	Boys, C. V. (Charles Vernon)	\N	\N	1944	1855
2009/agents/36371	Trecartin, John S.	\N	\N	\N	\N
2009/agents/36373	Sawyer, Robert J.	\N	\N	\N	1960
2009/agents/36374	Fuschini, Augusto	\N	\N	1911	1843
2009/agents/36375	Proudfit, Fairfax T. (Fairfax Throckmorton)	\N	\N	\N	\N
2009/agents/1185	Hayes, Edward, active 1602	\N	\N	\N	\N
2009/agents/36376	Clark, Joan	\N	\N	2002	1905
2009/agents/2663	Franklin, Edgar	\N	\N	1958	1879
2009/agents/36380	Thatcher, Roscoe Wilfred	\N	\N	1933	1872
2009/agents/36381	Lawrence Radiation Laboratory	\N	\N	\N	\N
2009/agents/36382	Dodd, Lee Wilson	\N	\N	1933	1879
2009/agents/36383	Shorthouse, J. H. (Joseph Henry)	\N	\N	1903	1834
2009/agents/36384	Gray, Elisha	\N	\N	1901	1835
2009/agents/36387	Bailey, Florence Merriam	\N	\N	1948	1863
2009/agents/36388	Stace, W. T. (Walter Terence)	\N	\N	1967	1886
2009/agents/36389	Fitch, Henry S. (Henry Sheldon)	\N	\N	2009	1909
2009/agents/36397	Rawlings, Gertrude Burford	\N	\N	\N	\N
2009/agents/36391	Furetière, Antoine	\N	\N	1688	1619
2009/agents/36394	Stresemann, Gustav	\N	\N	1929	1878
2009/agents/36395	Riker, James	\N	\N	1889	1822
2009/agents/36396	Chadwick, G. A. (George Alexander)	\N	\N	1923	1840
2009/agents/36398	Garner, R. L. (Richard Lynch)	\N	\N	1920	1848
2009/agents/36399	Pocock, Roger	\N	\N	1941	1865
2009/agents/36400	Lincoln, Francis L.	\N	\N	\N	\N
2009/agents/36401	Forbes-Mitchell, William	\N	\N	\N	\N
2009/agents/36402	Butler, T. B. (Thomas Belden)	\N	\N	1873	1806
2009/agents/36403	Brace, Charles Loring	\N	\N	1890	1826
2009/agents/36404	Vide, V. V.	\N	\N	\N	\N
2009/agents/36423	Waring, George	\N	\N	1878	1806
2009/agents/36405	Freeman, Lewis R. (Lewis Ransome)	\N	\N	1960	1878
2009/agents/36406	Joyce, P. W. (Patrick Weston)	\N	\N	1914	1827
2009/agents/36407	Bramston, James	\N	\N	1744	1693
2009/agents/1552	Kuprin, A. I. (Aleksandr Ivanovich)	\N	\N	1938	1870
2009/agents/36412	Thursfield, James R. (James Richard)	\N	\N	1923	1840
2009/agents/36413	Leigh, Sarah Ann	\N	\N	\N	1869
2009/agents/36415	Talbot, William Henry Fox	\N	\N	1877	1800
2009/agents/36418	Costelloe, Laurence	\N	\N	\N	\N
2009/agents/36420	Mauduit, Israel	\N	\N	1787	1708
2009/agents/36421	Smith, Charles W.	\N	\N	\N	\N
2009/agents/36424	Hill, Headon	\N	\N	1927	1857
2009/agents/36427	Chadwick, Nora K. (Nora Kershaw)	\N	\N	1972	1891
2009/agents/36429	Holdsworth, J. H.	\N	\N	\N	\N
2009/agents/36430	Kennedy, John Pendleton	\N	\N	1870	1795
2009/agents/36433	Palmieri, Luigi	\N	\N	1896	1807
2009/agents/2210	Withrow, W. H. (William Henry)	\N	\N	1908	1839
2009/agents/36437	Smith, Arthur H.	\N	\N	1932	1845
2009/agents/36436	Bolanden, Conrad von	\N	\N	1920	1828
2009/agents/36438	Whitham, A. R. (Arthur Richard)	\N	\N	1930	1863
2009/agents/36443	Friis, J. A. (Jens Andreas)	\N	\N	1896	1821
2009/agents/36449	Thomasson, Pehr	\N	\N	1883	1818
2009/agents/42162	Taylor, William	\N	\N	\N	\N
2009/agents/36452	Forster, H. C.	\N	\N	\N	\N
2009/agents/186	Davis, Rebecca Harding	\N	\N	1910	1831
2009/agents/36441	Hersey, Harold	\N	\N	1956	1893
2009/agents/36444	Davenport, Reuben Briggs	\N	\N	1932	\N
2009/agents/36445	Wood, Norman Asa	\N	\N	\N	1857
2009/agents/32403	Alvarez, Ticul	\N	\N	2001	1935
2009/agents/1187	Chesterfield, Philip Dormer Stanhope, Earl of	\N	\N	1773	1694
2009/agents/2148	Leslie, Eliza	\N	\N	1858	1787
2009/agents/36446	Austen, Sidney	\N	\N	\N	\N
2009/agents/36447	Nägeli, Carl	\N	\N	1891	1817
2009/agents/36448	Brown, James Baldwin	\N	\N	1884	1820
2009/agents/36453	Leatherwood, Stephen	\N	\N	\N	\N
2009/agents/36450	Chatfield-Taylor, H. C. (Hobart Chatfield)	\N	\N	1945	1865
2009/agents/36456	Grinnell, Joseph	\N	\N	1939	1877
2009/agents/36457	Roustam	\N	\N	1845	\N
2009/agents/36458	De Zafra, Carlos	\N	\N	\N	\N
2009/agents/36459	Inglis, W. H.	\N	\N	\N	\N
2009/agents/36462	Hallam, Henry	\N	\N	1859	1777
2009/agents/36464	Platt, Dwight R.	\N	\N	\N	1931
2009/agents/36467	Tarde, Gabriel de	\N	\N	1904	1843
2009/agents/36468	Bachynskyi, IUliian	\N	\N	1940	1870
2009/agents/36469	Call, Frank Oliver	\N	\N	1956	1878
2009/agents/36470	Watkins, Shirley	\N	\N	1979	1897
2009/agents/36471	Balfour, Grant	\N	\N	\N	\N
2009/agents/36472	Jenkinson, Marion Anne	\N	\N	\N	\N
2009/agents/36473	Echols, Joan	\N	\N	\N	\N
2009/agents/36475	Hilarides, Johannes	\N	\N	1726	\N
2009/agents/34973	Rainey, Dennis G.	\N	\N	\N	\N
2009/agents/36477	Wheeler, Ruthe S.	\N	\N	\N	\N
2009/agents/36478	Martin, Absalom	\N	\N	\N	\N
2009/agents/34723	Robinson, W. Heath (William Heath)	\N	\N	1944	1872
2009/agents/36480	Nunes d'Almeida, Avelino	\N	\N	\N	\N
2009/agents/36479	Goldoni, Carlo	\N	\N	1793	1707
2009/agents/36481	Ticknor and Company	\N	\N	\N	\N
2009/agents/2100	Dell, Floyd	\N	\N	1969	1887
2009/agents/35587	Philadelphia Brigade Association	\N	\N	\N	\N
2009/agents/1165	D'Anvers, N.	\N	\N	1933	\N
2009/agents/36486	O'Brien, James	\N	\N	1930	1842
2009/agents/6154	Edwards, Harry Stillwell	\N	\N	1938	1855
2009/agents/36487	Lafon-Labatut, Joseph	\N	\N	1877	1809
2009/agents/36491	Nitsch, Kazimierz	\N	\N	1958	1874
2009/agents/36495	Taunay, Alfredo d'Escragnolle Taunay, Visconde de	\N	\N	1899	1843
2009/agents/36498	Hoskyn, E. L. (Elizabeth Louisa)	\N	\N	\N	\N
2009/agents/36499	Long, John Luther	\N	\N	1927	1861
2009/agents/36503	Adams, James Meade	\N	\N	\N	1862
2009/agents/36501	Knowles, J. Harris (John Harris)	\N	\N	1908	1832
2009/agents/36502	Cruikshank, E. A. (Ernest Alexander)	\N	\N	1939	1853
2009/agents/36504	Grant, Joseph W.	\N	\N	\N	\N
2009/agents/36505	Sears, Joseph Hamblen	\N	\N	1946	1865
2009/agents/36506	Madison, Charles Allan	\N	\N	1985	1895
2009/agents/36508	Boyd, Lucius J.	\N	\N	\N	\N
2009/agents/36510	Maclean, Norman	\N	\N	1952	1869
2009/agents/36511	North Carolina	\N	\N	\N	\N
2009/agents/36512	Tellegen, B. D. H. (Bernard Dominicus Hubertus)	\N	\N	1885	1823
2009/agents/36514	Betz, Gerardus Henri	\N	\N	1900	1850
2009/agents/36515	Bloundelle-Burton, John	\N	\N	1917	1850
2009/agents/36516	Wollheim, Donald A.	\N	\N	1990	1914
2009/agents/36519	Comfield, Amelia Stratton	\N	\N	\N	\N
2009/agents/36517	Dice, Lee R. (Lee Raymond)	\N	\N	1977	1887
2009/agents/36518	Banks, Nathan	\N	\N	1953	1868
2009/agents/36520	Rohde, Eleanour Sinclair	\N	\N	\N	\N
2009/agents/36522	Warton, Thomas	\N	\N	1790	1728
2009/agents/36525	Daniels, Thomas	\N	\N	\N	\N
2009/agents/36528	Comer, Cornelia A. P. (Cornelia Atwood Pratt)	\N	\N	\N	\N
2009/agents/1807	Darwin, Francis, Sir	\N	\N	1925	1848
2009/agents/36489	Hammer, Bonaventure	\N	\N	1917	1842
2009/agents/36531	Evans, Donald	\N	\N	1921	1884
2009/agents/36532	Royce, Josiah	\N	\N	1916	1855
2009/agents/36488	Burke, John J. (John James)	\N	\N	1945	1857
2009/agents/2191	Paston, George	\N	\N	1936	1860
2009/agents/36534	Carter, Robert Goldthwaite	\N	\N	1936	1845
2009/agents/37251	Halidom, M. Y.	\N	\N	1914	1838
2009/agents/36541	Gaylord, Ilsien Nathalie	\N	\N	\N	\N
2009/agents/36542	Holcombe, William H. (William Henry)	\N	\N	1893	1825
2009/agents/36543	Schirmacher, Käthe	\N	\N	1930	1865
2009/agents/36545	Valuy, Benôit	\N	\N	1869	1808
2009/agents/36548	Krarer, Olof	\N	\N	1935	1858
2009/agents/36553	Tillinghast, Pardon Elisha	\N	\N	1905	1836
2009/agents/36555	Harper, Francis	\N	\N	1972	1886
2009/agents/35197	Kitton, Frederic George	\N	\N	1904	1856
2009/agents/36557	Madders, Susan Swain	\N	\N	\N	\N
2009/agents/36559	Chaffee, Allen	\N	\N	1985	1884
2009/agents/36560	Loria, Gino	\N	\N	1954	1862
2009/agents/36562	Moore, Addison Webster	\N	\N	1930	1866
2009/agents/36558	Putnam, Nina Wilcox	\N	\N	1962	1888
2009/agents/36570	Calhoun, Howell	\N	\N	\N	\N
2009/agents/36571	Bolen, C. Edgar	\N	\N	\N	\N
2009/agents/40560	Tawney, R. H. (Richard Henry)	\N	\N	1962	1880
2009/agents/36640	Böhme, Jakob	\N	\N	1624	1575
2009/agents/36581	Müller, Karl Otfried	\N	\N	1840	1797
2009/agents/36586	Latude, Henri Masers de	\N	\N	1805	1725
2009/agents/36583	Lalanne, Maxime	\N	\N	1886	1827
2009/agents/36587	Richards, Caroline Cowles	\N	\N	1913	1842
2009/agents/1757	Gray, Asa	\N	\N	1888	1810
2009/agents/36590	Hayes, Kate Simpson	\N	\N	1945	1856
2009/agents/36589	Udden, Johan August	\N	\N	1932	1859
2009/agents/4519	Hammerton, John Alexander, Sir	\N	\N	1949	1871
2009/agents/36592	Farber, Eduard	\N	\N	1969	1892
2009/agents/36594	Knight, E. F. (Edward Frederick)	\N	\N	1925	1852
2009/agents/36595	Cooke, Edmund Vance	\N	\N	1932	1866
2009/agents/36597	Bullett, Gerald	\N	\N	1958	1893
2009/agents/36598	Plumb, Albert Hale	\N	\N	\N	1863
2009/agents/36600	Elliott, Francis Perry	\N	\N	1924	1861
2009/agents/36601	Janis, Elsie	\N	\N	1956	1889
2009/agents/36602	Bushnell, Curtis C. (Curtis Clark)	\N	\N	\N	1870
2009/agents/36605	Stjernstedt, Georg	\N	\N	1963	1876
2009/agents/36608	Gabriel, Gilbert W. (Gilbert Wolf)	\N	\N	1952	1890
2009/agents/36611	Fain, Agathon-Jean-François, baron	\N	\N	1837	1778
2009/agents/36639	Cook, Sherburne Friend	\N	\N	1974	1896
2009/agents/36646	Telles, João José de Sousa	\N	\N	1903	1826
2009/agents/36658	Wyatt, M. Digby (Matthew Digby), Sir	\N	\N	1877	1820
2009/agents/36665	Bird, Richard	\N	\N	1965	1881
2009/agents/36671	Ashbaugh, Ernest J. (Ernest James)	\N	\N	\N	1883
2009/agents/36680	McConnell, Walter Caruth	\N	\N	\N	1870
2009/agents/36678	Harding, A. R. (Arthur Robert)	\N	\N	1930	1871
2009/agents/36679	Evans, Charles	\N	\N	1879	1802
2009/agents/36369	Wood, Charles W. (Charles William)	\N	\N	\N	\N
2009/agents/36684	Dunham, Jacob	\N	\N	\N	1779
2009/agents/36683	Dallas, Robert Charles	\N	\N	1824	1754
2009/agents/34136	Smith, T. Roger (Thomas Roger)	\N	\N	1903	1830
2009/agents/36686	Capello, Felix Antonio de Brito	\N	\N	1879	1828
2009/agents/36700	Lyon, William Scrugham	\N	\N	1916	1852
2009/agents/36704	Johnson, Willis Fletcher	\N	\N	1931	1857
2009/agents/36717	Coleman, W. S. (William Stephen)	\N	\N	1904	1829
2009/agents/36725	Bristowe, Sibyl	\N	\N	\N	\N
2009/agents/36737	Grimmelshausen, Hans Jakob Christoph von	\N	\N	1676	1625
2009/agents/36738	Gerard, John	\N	\N	1912	1840
2009/agents/36739	Platter, Thomas	\N	\N	1582	1499
2009/agents/36741	Leduc, Stéphane	\N	\N	1939	1853
2009/agents/36760	Capablanca, José Raúl	\N	\N	1942	1888
2009/agents/36764	Jones, Mabel Cronise	\N	\N	\N	1860
2009/agents/36763	Saunders, Edward	\N	\N	1910	1848
2009/agents/36813	Castro, Adolfo de	\N	\N	1898	1823
2009/agents/36827	Sastrow, Bartholomäus	\N	\N	1603	1520
2009/agents/36835	Rémusat, Madame de (Claire Elisabeth Jeanne Gravier de Vergennes)	\N	\N	1824	1780
2009/agents/36848	Miller, Lewis	\N	\N	\N	\N
2009/agents/36845	Wright, Lewis	\N	\N	1905	1838
2009/agents/36652	Rimsky-Korsakov, Nikolay	\N	\N	1908	1844
2009/agents/36810	Maverick, Samuel	\N	\N	\N	\N
2009/agents/36807	Judson, L. Carroll (Levi Carroll)	\N	\N	\N	\N
2009/agents/36788	Rack, B. A.	\N	\N	\N	\N
2009/agents/36770	Stallcup, William B.	\N	\N	\N	\N
2009/agents/36761	Wattles, W. D.	\N	\N	1911	1860
2009/agents/36755	Parker, Watson	\N	\N	\N	1924
2009/agents/36756	Wightman, Lulu	\N	\N	\N	\N
2009/agents/36733	Hughes, J. Cecil (John Cecil)	\N	\N	\N	\N
2009/agents/36729	Weiss, Susan Archer Talley	\N	\N	\N	1835
2009/agents/36720	Klausner, Julius	\N	\N	\N	1894
2009/agents/36721	Merezhkovsky, Dmitry Sergeyevich	\N	\N	1941	1865
2009/agents/36716	Beal, F. E. L. (Foster Ellenborough Lascelles)	\N	\N	1917	1840
2009/agents/36714	Pfungst, Oskar	\N	\N	1933	1874
2009/agents/36697	Shenstone, W. A. (William Ashwell)	\N	\N	1908	1850
2009/agents/36695	Marx, Magdeleine	\N	\N	1973	1889
2009/agents/36682	Juteini, Jaakko	\N	\N	1855	1781
2009/agents/36676	Douglas, Eileen	\N	\N	\N	\N
2009/agents/36673	Watts, Miss	\N	\N	\N	\N
2009/agents/203	Conwell, Russell H.	\N	\N	1925	1843
2009/agents/36664	Northend, Mary Harrod	\N	\N	\N	1850
2009/agents/36650	Wilder, Theodore	\N	\N	\N	\N
2009/agents/36645	Maslin, T. Paul	\N	\N	\N	\N
2009/agents/45212	Keene, S. F., Mrs.	\N	\N	\N	\N
2009/agents/36621	Florida State Live Stock Association	\N	\N	\N	\N
2009/agents/36624	Reeve, Sophia	\N	\N	\N	\N
2009/agents/36631	Hall, Mary Elizabeth	\N	\N	\N	\N
2009/agents/38157	Ruck, Berta	\N	\N	1978	1878
2009/agents/36613	Harrison, Elizabeth	\N	\N	1927	1849
2009/agents/31094	Brink, Jan ten	\N	\N	1901	1834
2009/agents/36614	Folengo, Teofilo	\N	\N	1544	1496
2009/agents/42641	Pratt, Anna Bronson Alcott	\N	\N	1893	1831
2009/agents/36616	Moss, Edward George Britton	\N	\N	1916	1856
2009/agents/36626	Hastings, Z. S. (Zachariah Simpson)	\N	\N	\N	\N
2009/agents/36627	Oost, Jan	\N	\N	\N	\N
2009/agents/36629	McCook, Henry C. (Henry Christopher)	\N	\N	1911	1837
2009/agents/36655	Ryden, Ernest Edwin	\N	\N	\N	\N
2009/agents/29	Kehoe, Brendan P.	\N	\N	2011	1970
2009/agents/32242	Untermeyer, Louis	\N	\N	1977	1885
2009/agents/36632	Pickthall, Marjorie L. C. (Marjorie Lowry Christie)	\N	\N	1922	1883
2009/agents/36633	West, Noel	\N	\N	\N	\N
2009/agents/36647	Smith, A. D. (Alfred Daniel)	\N	\N	\N	\N
2009/agents/36649	Debs, Eugene V. (Eugene Victor)	\N	\N	1926	1855
2009/agents/36656	Nicolle, Henri	\N	\N	1877	1820
2009/agents/36681	Hamilton, Mary Agnes	\N	\N	1966	1884
2009/agents/36688	Commons, John R. (John Rogers)	\N	\N	1945	1862
2009/agents/36689	Townley, James	\N	\N	\N	\N
2009/agents/36690	Jones, Franklin Day	\N	\N	1967	1879
2009/agents/36692	Bohler, Otto	\N	\N	\N	\N
2009/agents/36698	Patrício, Ladislau	\N	\N	1967	1883
2009/agents/36699	Paiva de Andrada, Joaquim Carlos	\N	\N	1928	1846
2009/agents/36705	Lockard, John Ready	\N	\N	\N	1858
2009/agents/36707	Leverage, Henry	\N	\N	\N	1885
2009/agents/36708	Boggess, Arthur Clinton	\N	\N	\N	\N
2009/agents/36709	Martin, Marcus J.	\N	\N	\N	\N
2009/agents/36713	Jussi	\N	\N	\N	\N
2009/agents/36719	Chipman, Robert A.	\N	\N	\N	\N
2009/agents/36726	Woodcock, E. N. (Eldred Nathaniel)	\N	\N	1917	1846
2009/agents/36730	Sforza, Giovanni	\N	\N	1922	1846
2009/agents/36731	Maury, Richard L. (Richard Lancelot)	\N	\N	1907	1840
2009/agents/36735	Bishop, Harry Coghill Watson	\N	\N	\N	\N
2009/agents/25331	Weismann, August	\N	\N	1914	1834
2009/agents/36749	Lucas, Charles Prestwood, Sir	\N	\N	1931	1853
2009/agents/36750	Sasaki, Kuni	\N	\N	1964	1883
2009/agents/36754	Chamberlin, Joseph Edgar	\N	\N	1935	1851
2009/agents/36758	Merrifield, Mary P. (Mary Philadelphia)	\N	\N	1889	1804
2009/agents/36762	Andreadis, Andreas	\N	\N	1935	1876
2009/agents/36767	Caddy, Florence	\N	\N	\N	1837
2009/agents/36768	Kreps, Elmer Harry	\N	\N	\N	1880
2009/agents/36769	Jünger, Ernst	\N	\N	1998	1895
2009/agents/189	McLaughlin, Marie L.	\N	\N	\N	1842
2009/agents/36771	Hrdlička, Aleš	\N	\N	1943	1869
2009/agents/36773	Holm, Jacob	\N	\N	\N	\N
2009/agents/36775	Wallis, Arthur Frederick	\N	\N	\N	1874
2009/agents/36777	Santiagoe, Daniel	\N	\N	\N	\N
2009/agents/36778	Boyd, Ernest Augustus	\N	\N	1946	1887
2009/agents/9546	Manning, Joseph C. (Joseph Columbus)	\N	\N	\N	1870
2009/agents/36781	Trumble, Alfred	\N	\N	\N	\N
2009/agents/36787	Thomssen, Edgar George	\N	\N	\N	1886
2009/agents/36786	Raven-Hill, L. (Leonard)	\N	\N	1942	1867
2009/agents/36790	Chambers, R. W. (Raymond Wilson)	\N	\N	1942	1874
2009/agents/36791	Dill, Samuel	\N	\N	1924	1844
2009/agents/4660	Adams, John	\N	\N	1826	1735
2009/agents/36793	Mills, J. Saxon (John Saxon)	\N	\N	1929	\N
2009/agents/36796	Madhava	\N	\N	1386	\N
2009/agents/36802	Cankar, Ivan	\N	\N	1918	1876
2009/agents/36801	Cole, Charles J.	\N	\N	\N	\N
2009/agents/36803	Gordon, H. Laing (Henry Laing)	\N	\N	\N	\N
2009/agents/36805	Loring, Emilie Baker	\N	\N	1951	1864
2009/agents/36806	Whitelaw, David	\N	\N	1970	1875
2009/agents/36811	Furneaux, William S.	\N	\N	\N	\N
2009/agents/36812	Vizyenos, G. M. (Georgios M.)	\N	\N	1896	1849
2009/agents/36816	Le Clerc, M. (Charles Gabriel)	\N	\N	\N	1644
2009/agents/36820	Newton, Grace Clarke	\N	\N	\N	\N
2009/agents/36821	MacGillivray, William	\N	\N	1852	1796
2009/agents/36826	Sellar, W. Y. (William Young)	\N	\N	1890	1825
2009/agents/36829	Knowles, Mabel Winifred	\N	\N	1949	1875
2009/agents/36830	Rowlands, Effie Adelaide	\N	\N	1936	1866
2009/agents/36831	Loviot, Fanny	\N	\N	\N	\N
2009/agents/36832	Lindley, H. Esselstyn	\N	\N	\N	\N
2009/agents/36840	Hunter, Martin	\N	\N	\N	\N
2009/agents/36842	Allen, Richard Lamb	\N	\N	1869	1803
2009/agents/36841	Hulme, F. Edward (Frederick Edward)	\N	\N	1909	1841
2009/agents/36843	Holten-Bechtolsheim, Hans	\N	\N	\N	\N
2009/agents/36844	Sharman, Julian	\N	\N	\N	\N
2009/agents/36855	Edge, Frederick Milnes	\N	\N	\N	\N
2009/agents/36849	Ros, Amanda McKittrick	\N	\N	1939	1860
2009/agents/36851	Martelaos, Antonios	\N	\N	1819	1754
2009/agents/36852	Jessen, Burchard	\N	\N	1925	1871
2009/agents/36860	Eatmor Cranberries	\N	\N	\N	\N
2009/agents/36866	Copeland, Vanness	\N	\N	\N	\N
2009/agents/36857	Jordan, Edwin O. (Edwin Oakes)	\N	\N	1936	1866
2009/agents/36858	Bower, John Graham	\N	\N	1940	1886
2009/agents/36859	Taylor, William M. (William Mackergo)	\N	\N	1895	1829
2009/agents/36861	Lloyd, Alfred H. (Alfred Henry)	\N	\N	1927	1864
2009/agents/36862	Phillips, E. C. (Edith Caroline)	\N	\N	\N	\N
2009/agents/36863	Bates, Loïs	\N	\N	\N	\N
2009/agents/36864	Park, John Ranicar	\N	\N	1847	1778
2009/agents/36868	Kringle, George	\N	\N	\N	\N
2009/agents/36873	Lundsford, Hugh	\N	\N	1957	1879
2009/agents/36874	Gilbert, George	\N	\N	\N	\N
2009/agents/36876	Hutchison, Joseph C. (Joseph Chrisman)	\N	\N	1887	1822
2009/agents/36877	Árni Magnússon	\N	\N	1730	1663
2009/agents/36879	Gayley, Charles Mills	\N	\N	1932	1858
2009/agents/36880	Grubb, E. Burd (Edward Burd)	\N	\N	1913	1841
2009/agents/36881	Brown, E. E. (Emma Elizabeth)	\N	\N	\N	1847
2009/agents/36882	Madden, Eva Annie	\N	\N	\N	1863
2009/agents/36884	Young, George	\N	\N	1952	1872
2009/agents/36888	Proctor, H. G. (Harry George)	\N	\N	\N	\N
2009/agents/36890	Schmidt, Arno Erdman	\N	\N	\N	\N
2009/agents/36891	Devereux, Mary	\N	\N	1914	\N
2009/agents/36893	Trueb, Linda	\N	\N	\N	1942
2009/agents/36894	Shepard, Odell	\N	\N	1967	1884
2009/agents/36895	Holland, Norah M. (Norah Mary)	\N	\N	1925	1876
2009/agents/36896	Nielsen, Roger	\N	\N	\N	\N
2009/agents/1193	Clarke, Marcus Andrew Hislop	\N	\N	1881	1846
2009/agents/36900	Wood, Bradford Ripley, Jr.	\N	\N	\N	\N
2009/agents/36903	Gener, Pompeyo	\N	\N	1920	1848
2009/agents/36907	Hartley, Oliver	\N	\N	\N	\N
2009/agents/1195	Gladstone, W. E. (William Ewart)	\N	\N	1898	1809
2009/agents/36908	Heer, Betsy de	\N	\N	\N	\N
2009/agents/38895	Lee, J. F.	\N	\N	\N	\N
2009/agents/36912	Perry, John	\N	\N	1920	1850
2009/agents/36327	Plattsburgh Barracks (N.Y.)	\N	\N	\N	\N
2009/agents/36926	Flor, Christian	\N	\N	1875	1792
2009/agents/36927	Norfolk, Horatio Edward	\N	\N	\N	\N
2009/agents/36928	Magalhães, José Maria Barbosa de	\N	\N	\N	\N
2009/agents/36929	Machado, Júlio César	\N	\N	\N	\N
2009/agents/36931	Johannsen, O. A. (Oskar Augustus)	\N	\N	1961	1870
2009/agents/36932	Bacon, Frank	\N	\N	1922	1864
2009/agents/36933	Pattullo, George	\N	\N	1967	1879
2009/agents/36934	Benn, Alfred William	\N	\N	1915	1843
2009/agents/36935	Machado, Diogo Rosa	\N	\N	\N	\N
2009/agents/36936	Guliver, Robert	\N	\N	\N	\N
2009/agents/36939	Macedo, Inácio José de	\N	\N	1834	1774
2009/agents/36940	Pimenta, Alfredo	\N	\N	1950	1882
2009/agents/36941	Costa, Manuel Cipriano da	\N	\N	1834	\N
2009/agents/36942	Arantes, Hemeterio	\N	\N	\N	\N
2009/agents/36943	Casimiro, Augusto	\N	\N	\N	\N
2009/agents/36945	Garland, John	\N	\N	\N	\N
2009/agents/36944	Holbrook, M. L. (Martin Luther)	\N	\N	1902	1831
2009/agents/36947	Galloway, William Johnson	\N	\N	1931	1866
2009/agents/36951	Ingram, Kenneth	\N	\N	1965	1882
2009/agents/1196	Voynich, E. L. (Ethel Lillian)	\N	\N	1960	1864
2009/agents/1259	Meyer, Conrad Ferdinand	\N	\N	1898	1825
2009/agents/1794	Sweet, Henry	\N	\N	1912	1845
2009/agents/36955	Hoover, Thomas	\N	\N	\N	1941
2009/agents/36954	Taylor, Edward Harrison	\N	\N	1978	1889
2009/agents/36957	Gould, Mona	\N	\N	1999	1908
2009/agents/1087	Slaveikov, Pencho P.	\N	\N	1912	1866
2009/agents/36958	Pendleton, Louis	\N	\N	1939	1861
2009/agents/36960	McKim, Randolph H. (Randolph Harrison)	\N	\N	1920	1842
2009/agents/2166	Diaz, Abby Morton	\N	\N	1904	1821
2009/agents/36963	Bee, James W.	\N	\N	\N	\N
2009/agents/35240	Durrant, Stephen David	\N	\N	1975	1902
2009/agents/36965	Okakura, Yoshisaburo	\N	\N	1936	1868
2009/agents/36967	Kerbey, Joseph Orton	\N	\N	1913	\N
2009/agents/36969	Field, Kate	\N	\N	1896	1838
2009/agents/36970	Berchet, Guglielmo	\N	\N	1913	1833
2009/agents/36971	McGregor, Ronald L.	\N	\N	\N	\N
2009/agents/1593	Widtsoe, John Andreas	\N	\N	1952	1872
2009/agents/36976	Le Roy, Eugène	\N	\N	1907	1836
2009/agents/4668	Collins, John Churton	\N	\N	1908	1848
2009/agents/36982	Galbreath, Edwin C. (Edwin Carter)	\N	\N	1989	1913
2009/agents/36980	Ward, Bernard	\N	\N	1920	1857
2009/agents/36981	Sternheim, Carl	\N	\N	1942	1878
2009/agents/37002	Robinson, John H. (John Henry)	\N	\N	1935	1863
2009/agents/36983	Müller, Susannah Grace Sanger	\N	\N	\N	\N
2009/agents/42627	Germany. Laws, statutes, etc.	\N	\N	\N	\N
2009/agents/36994	Salt, Henry S.	\N	\N	1939	1851
2009/agents/36988	Champfleury	\N	\N	1889	1821
2009/agents/36991	Malheiro Dias, Augusto	\N	\N	\N	\N
2009/agents/36992	Oliveira Martins, J. P. (Joaquim Pedro)	\N	\N	1894	1845
2009/agents/36993	Freire de Andrade, Alfredo Augusto	\N	\N	1929	1859
2009/agents/36998	Barron, James	\N	\N	1851	1769
2009/agents/36999	Burton, Charles Pierce	\N	\N	1947	1862
2009/agents/37000	Wirt, Mildred A. (Mildred Augustine)	\N	\N	2002	1905
2009/agents/37216	Snaith, J. C. (John Collis)	\N	\N	1936	1876
2009/agents/37015	Dunn-Pattison, R. P.	\N	\N	1916	1874
2009/agents/37004	Berkman, Alexander	\N	\N	1936	1870
2009/agents/37006	Tarn, W. W. (William Woodthorpe)	\N	\N	1957	1869
2009/agents/37016	Evans, A. J. (Alfred John)	\N	\N	\N	1889
2009/agents/37017	Coquiot, Gustave	\N	\N	1926	1865
2009/agents/37014	Schieber, Anna	\N	\N	1945	1867
2009/agents/37019	Tordoff, Harrison Bruce	\N	\N	\N	1923
2009/agents/37020	Tischner, August	\N	\N	\N	1819
2009/agents/37021	Morant, George	\N	\N	\N	\N
2009/agents/37739	Lantz, David E. (David Ernest)	\N	\N	1918	1855
2009/agents/37024	Mackie, Charles	\N	\N	1940	\N
2009/agents/37025	Levinger, Lee J. (Lee Joseph)	\N	\N	1966	1890
2009/agents/37027	Walden, Walter	\N	\N	\N	\N
2009/agents/37030	Hasell, Frances Hatton Eva	\N	\N	1974	1886
2009/agents/37032	Harvey, E. Newton (Edmund Newton)	\N	\N	1959	1887
2009/agents/37034	Findlay, Alexander	\N	\N	1966	1874
2009/agents/37035	Corbin, Thomas W.	\N	\N	\N	\N
2009/agents/37036	Baker, Cornelia	\N	\N	1930	1855
2009/agents/37040	Henry, George Garr	\N	\N	1917	1881
2009/agents/37041	O'Hegarty, P. S. (Patrick Sarsfield)	\N	\N	1955	1879
2009/agents/37042	Kjelgaard, Jim	\N	\N	1959	1910
2009/agents/37046	Lowell, A. Lawrence (Abbott Lawrence)	\N	\N	1943	1856
2009/agents/37047	Nevinson, J. L. (John Lea)	\N	\N	\N	\N
2009/agents/37048	Hill, Ruth	\N	\N	\N	\N
2009/agents/37049	Brackett, Edward Augustus	\N	\N	1908	1818
2009/agents/37050	Henry, Robert Mitchell	\N	\N	1950	1873
2009/agents/37051	Fry, Henry P. (Henry Peck)	\N	\N	1956	1881
2009/agents/37052	Lanzi, Luigi	\N	\N	1810	1732
2009/agents/37054	Wells, Kate Gannett	\N	\N	1911	1838
2009/agents/1600	Emerson, Charles Wesley	\N	\N	1908	1837
2009/agents/37055	Bonney, T. G. (Thomas George)	\N	\N	1923	1833
2009/agents/37060	Chaffers, William	\N	\N	1892	1811
2009/agents/37061	Greenough, Marietta McPherson	\N	\N	\N	1870
2009/agents/37062	Syme, William Anderson	\N	\N	\N	1879
2009/agents/6882	Rand, Edward Kennard	\N	\N	1945	1871
2009/agents/39852	Wheeler, J. M. (Joseph Mazzini)	\N	\N	1898	1850
2009/agents/37070	Stewart, Caroline	\N	\N	\N	\N
2009/agents/37065	Imbriani, Vittorio	\N	\N	1886	1840
2009/agents/1200	Francis H. Leggett & Co.	\N	\N	\N	\N
2009/agents/37066	Abbott, Henry	\N	\N	1943	1850
2009/agents/37067	Hogg, Thomas Jefferson	\N	\N	1862	1792
2009/agents/37068	Mead, Lucia True Ames	\N	\N	1936	1856
2009/agents/1201	Tyrrell, Chas. A. (Charles Alfred)	\N	\N	1918	1846
2009/agents/1983	Blatchford, Robert	\N	\N	1943	1851
2009/agents/37074	Trevena, John	\N	\N	\N	1870
2009/agents/37076	Halifax, Clifford	\N	\N	\N	\N
2009/agents/37077	Lowery, George H., Jr.	\N	\N	1978	1913
2009/agents/1202	Cohen, Josef	\N	\N	1965	1886
2009/agents/37080	Breukelman, John	\N	\N	1995	1901
2009/agents/37081	Hengel, Wessel Albertus van	\N	\N	1871	1779
2009/agents/37082	Arvey, M. Dale (Martin Dale)	\N	\N	\N	1915
2009/agents/37085	Tillier, Claude	\N	\N	1844	1801
2009/agents/37086	Sénac de Meilhan, Gabriel	\N	\N	1803	1736
2009/agents/37087	Kendall, Edward C.	\N	\N	\N	\N
2009/agents/38548	Palma, Angélica	\N	\N	1935	1883
2009/agents/37091	Olmstead, Charles H.	\N	\N	1926	1837
2009/agents/37092	Francis, John	\N	\N	\N	1875
2009/agents/37094	Bigandet, Paul Ambroise	\N	\N	1894	1813
2009/agents/37095	Cockerell, Theodore D. A. (Theodore Dru Alison)	\N	\N	1948	1866
2009/agents/37096	Stirner, Max	\N	\N	1856	1806
2009/agents/37098	Corvin, Otto von	\N	\N	1886	1812
2009/agents/37099	Spielhagen, Friedrich	\N	\N	1911	1829
2009/agents/37104	De Lamater, John N.	\N	\N	\N	\N
2009/agents/37111	Collins, James	\N	\N	1935	1904
2009/agents/37105	Dirks, J.	\N	\N	\N	\N
2009/agents/37106	Wright, Jack	\N	\N	\N	1907
2009/agents/37107	McDougall, Marion Gleason	\N	\N	\N	\N
2009/agents/37108	Gardner, Charles	\N	\N	\N	1874
2009/agents/37118	Grove, John	\N	\N	1895	1815
2009/agents/37167	Grove, Harriet Pyne	\N	\N	\N	\N
2009/agents/37120	Jarvis, Stinson	\N	\N	1926	1854
2009/agents/37121	Whitmore, Clara Helen	\N	\N	\N	1865
2009/agents/37122	Higginson, Ella	\N	\N	1940	1862
2009/agents/37123	Franzos, Karl Emil	\N	\N	1904	1848
2009/agents/37125	Tyler, Anna Cogswell	\N	\N	1923	1859
2009/agents/37127	Oliveira, João Duarte	\N	\N	\N	\N
2009/agents/37128	Cunha, Xavier da	\N	\N	1920	1840
2009/agents/37129	Lima, João de Lebre e	\N	\N	1959	1889
2009/agents/37130	Burnay, Eduardo	\N	\N	1924	1853
2009/agents/37131	Morganti, Bento	\N	\N	\N	1709
2009/agents/5334	Somerville, E. Oe. (Edith Oenone)	\N	\N	1949	1858
2009/agents/37133	Edwards, Jonathan	\N	\N	1758	1703
2009/agents/37151	Gastine, Louis	\N	\N	1935	1858
2009/agents/37136	Samwell, David	\N	\N	1798	1751
2009/agents/37137	Zapolska, Gabriela	\N	\N	1921	1857
2009/agents/37138	Nagai, Kafu	\N	\N	1959	1879
2009/agents/37140	Ricchi, Agostino	\N	\N	1564	1512
2009/agents/37142	Belo, Francesco	\N	\N	\N	\N
2009/agents/37144	Dovizi, Bernardo,‏ da Bibbiena	\N	\N	1520	1470
2009/agents/37304	Streckfuss, Adolf	\N	\N	1895	1823
2009/agents/37149	Kartini, Raden Adjeng	\N	\N	1904	1879
2009/agents/41902	University of Illinois (Urbana-Champaign campus). Extension Service in Agriculture and Home Economics	\N	\N	\N	\N
2009/agents/37345	Dilling, Lars	\N	\N	1887	1848
2009/agents/37154	Dayrell, Elphinstone	\N	\N	1917	1869
2009/agents/37160	Prichard, Katharine Susannah	\N	\N	1969	1884
2009/agents/37162	Wright, Sidney Harry	\N	\N	\N	\N
2009/agents/37168	Lord, Eleazar	\N	\N	1871	1788
2009/agents/38179	Springer, Rebecca Ruter	\N	\N	1904	1832
2009/agents/37498	Fleming, George	\N	\N	1938	1858
2009/agents/37169	Barnard, Ella K. (Ella Kent)	\N	\N	\N	1853
2009/agents/37170	Sack, Gustav	\N	\N	1916	1885
2009/agents/37171	Lasker-Schüler, Else	\N	\N	1945	1869
2009/agents/37172	Weiss, Ernst	\N	\N	1940	1882
2009/agents/1205	Furphy, Joseph	\N	\N	1912	1843
2009/agents/37180	Chapman, Ethel M.	\N	\N	1976	1888
2009/agents/37176	Sikes, Wirt	\N	\N	1883	1836
2009/agents/35136	Polevoi, P. (Petr)	\N	\N	1902	1839
2009/agents/37179	Brent, Charles Henry	\N	\N	1929	1862
2009/agents/37181	Hine, Muriel	\N	\N	\N	\N
2009/agents/37182	Langdon, Roger	\N	\N	1894	1825
2009/agents/37185	Blease, W. Lyon (Walter Lyon)	\N	\N	1963	1884
2009/agents/37192	Dumée, Paul	\N	\N	1930	1849
2009/agents/37187	Musil, Robert	\N	\N	1942	1880
2009/agents/37188	Amorim, Francisco Gomes de	\N	\N	1891	1827
2009/agents/37190	Davis, Owen	\N	\N	1956	1874
2009/agents/37191	Ryle, J. C. (John Charles)	\N	\N	1900	1816
2009/agents/37193	Alford, George Howard	\N	\N	1958	1875
2009/agents/37194	Pascarella, Cesare	\N	\N	1940	1858
2009/agents/37195	Arndt, Johann	\N	\N	1621	1555
2009/agents/37196	Levetzow, Cornelia	\N	\N	1921	1836
2009/agents/37197	Step, Edward	\N	\N	1931	1855
2009/agents/37198	Robinson, Victor	\N	\N	1947	1886
2009/agents/33593	Rasmussen, Knud	\N	\N	1933	1879
2009/agents/9687	Coelho Netto, Henrique	\N	\N	1934	1864
2009/agents/37200	Smith, Rebekah	\N	\N	\N	\N
2009/agents/37201	Abonyi, Árpád	\N	\N	1918	1865
2009/agents/37235	Halleck, Fitz-Greene	\N	\N	1867	1790
2009/agents/37204	Richmond, Florence Elsa Bell, Lady	\N	\N	\N	1880
2009/agents/37206	Field, Henry M. (Henry Martyn)	\N	\N	1907	1822
2009/agents/37208	Macmillan, Newton	\N	\N	\N	\N
2009/agents/37209	Williams, Elizabeth Whitney	\N	\N	1938	1844
2009/agents/37212	Gore, George	\N	\N	1909	1826
2009/agents/37213	Sherrill, Charles Hitchcock	\N	\N	1936	1867
2009/agents/44256	Gray, Niel, Jr.	\N	\N	\N	\N
2009/agents/37217	Dawson Scott, C. A. (Catharine Amy)	\N	\N	1934	1865
2009/agents/37221	Dick, Alexander	\N	\N	\N	\N
2009/agents/37222	Leach, John Albert	\N	\N	1929	1870
2009/agents/37224	Brod, Max	\N	\N	1968	1884
2009/agents/37225	Heumann, Albert	\N	\N	\N	\N
2009/agents/37226	Pluim, Teunis	\N	\N	\N	\N
2009/agents/37227	Otten, Karl	\N	\N	1963	1889
2009/agents/37228	Sørensen, Carl	\N	\N	\N	1875
2009/agents/35284	Deacon, James E.	\N	\N	2015	1934
2009/agents/37230	Heman, Gustaf Adolf	\N	\N	\N	\N
2009/agents/403	Merritt, Abraham	\N	\N	1943	1884
2009/agents/37231	Graham, Harry	\N	\N	1936	1874
2009/agents/37233	Browne, George Waldo	\N	\N	1930	1851
2009/agents/37234	Pierce, Henry M. (Henry Miller)	\N	\N	1902	1831
2009/agents/37236	Paull, H. B., Mrs.	\N	\N	1888	1812
2009/agents/37237	Curling, Henry	\N	\N	1864	1803
2009/agents/37239	Lindgren, Anton Wilhelm	\N	\N	1901	1831
2009/agents/191	Hesiod	\N	\N	\N	\N
2009/agents/1210	Knowles, James Sheridan	\N	\N	1862	1784
2009/agents/37240	Juhlin, Victor	\N	\N	\N	\N
2009/agents/37241	Réville, Albert	\N	\N	1906	1826
2009/agents/37242	S. L. M.	\N	\N	\N	\N
2009/agents/37243	Opitz, Martin	\N	\N	1639	1597
2009/agents/37248	Thoresen, Magdalene	\N	\N	1903	1819
2009/agents/37255	Barnes, Annie Maria	\N	\N	\N	1857
2009/agents/37249	Warren, Arthur	\N	\N	1924	1860
2009/agents/37250	Hervey, Harry	\N	\N	1951	1900
2009/agents/41055	Farrer, James	\N	\N	1879	1812
2009/agents/37252	Eötvös, József, báró	\N	\N	1871	1813
2009/agents/37263	Hervey, John Hervey, Baron	\N	\N	1743	1696
2009/agents/37257	Ronald, Mary	\N	\N	1903	1844
2009/agents/37258	Anderson, Benjamin M. (Benjamin McAlester)	\N	\N	1949	1886
2009/agents/37582	Baird, Frank	\N	\N	\N	\N
2009/agents/37262	Zech, Paul	\N	\N	1946	1881
2009/agents/37266	Comstock, George C. (George Cary)	\N	\N	1934	1855
2009/agents/37265	Barué, Sulpice	\N	\N	\N	\N
2009/agents/37267	Wade, Martin J. (Martin Joseph)	\N	\N	1931	1861
2009/agents/37269	Daughters of the American Revolution. Nebraska	\N	\N	\N	\N
2009/agents/37270	Gardiner, Florence Mary	\N	\N	\N	\N
2009/agents/37273	Sage, William	\N	\N	\N	1864
2009/agents/37274	Evans-Wentz, W. Y. (Walter Yeeling)	\N	\N	1965	1878
2009/agents/37275	McGlauflin, Idabelle	\N	\N	\N	\N
2009/agents/37282	Pankhurst, Emmeline	\N	\N	1928	1858
2009/agents/37276	Post, Waldron Kintzing	\N	\N	1955	1868
2009/agents/37279	Herschel, William James	\N	\N	1917	1833
2009/agents/37280	Savile, Frank (Frank Mackenzie)	\N	\N	\N	\N
2009/agents/37294	Neal, John	\N	\N	1876	1793
2009/agents/37283	Finden, W. (William)	\N	\N	1852	1787
2009/agents/37290	Hill, Thomas George	\N	\N	1954	1876
2009/agents/37291	Kuhns, Oscar	\N	\N	1929	1856
2009/agents/37293	Haussonville, comte d'	\N	\N	1924	1843
2009/agents/37295	Webster, Wentworth	\N	\N	1907	1829
2009/agents/37296	Douglas, George	\N	\N	1935	1856
2009/agents/37297	Hayden, Arthur	\N	\N	1946	1868
2009/agents/37300	Walker, Henry de Rosenbach	\N	\N	1923	1867
2009/agents/37301	Barrett, Orvey S.	\N	\N	\N	\N
2009/agents/1213	Legros, Georges Victor	\N	\N	1940	1862
2009/agents/37302	Seldes, Gilbert	\N	\N	1970	1893
2009/agents/37303	Hodge, George B. (George Baird)	\N	\N	1892	1828
2009/agents/37306	Shelton, Louise	\N	\N	\N	1867
2009/agents/37307	Glover, Julia Lestarjette	\N	\N	\N	1866
2009/agents/37308	Quincy, Samuel M. (Samuel Miller)	\N	\N	1887	1833
2009/agents/37288	Steenbergen, Albertus Alidus	\N	\N	\N	\N
2009/agents/37289	Boom, Harm	\N	\N	1885	1810
2009/agents/37312	Hughes, Talbot	\N	\N	1942	1869
2009/agents/37315	Jones, P.	\N	\N	\N	\N
2009/agents/37316	McAllan, Alexander	\N	\N	\N	1847
2009/agents/1215	Gatlin, Dana	\N	\N	1940	1884
2009/agents/37317	Zahm, J. A. (John Augustine)	\N	\N	1921	1851
2009/agents/37318	Forster, Georg	\N	\N	1794	1754
2009/agents/37321	Gasquet, Francis Aidan	\N	\N	1929	1846
2009/agents/37328	Pinchard, Elizabeth Sibthorpe	\N	\N	\N	\N
2009/agents/37325	Delannoy, Burford	\N	\N	\N	\N
2009/agents/37324	Delafield, E. M.	\N	\N	1943	1890
2009/agents/37327	Danton, George H. (George Henry)	\N	\N	\N	1880
2009/agents/37347	Newman, John	\N	\N	\N	\N
2009/agents/37330	Reed, Helen Leah	\N	\N	1926	\N
2009/agents/37333	Worthington, Frank	\N	\N	1964	1874
2009/agents/37334	Bayly, A. Eric	\N	\N	\N	\N
2009/agents/37335	Byers, George William	\N	\N	\N	1923
2009/agents/2742	Lehmann, R. C. (Rudolf Chambers)	\N	\N	1929	1856
2009/agents/37353	Boer, Zacharias Cohen de	\N	\N	\N	\N
2009/agents/37344	Montalba, Anthony R. (Anthony Reubens)	\N	\N	\N	\N
2009/agents/37349	Braga, Guilherme	\N	\N	1874	1843
2009/agents/37351	Camacho, Brito	\N	\N	1934	1862
2009/agents/37355	Manning, Frederic	\N	\N	1935	1882
2009/agents/37354	Tommaseo, Niccolò	\N	\N	1874	1802
2009/agents/37356	Ward, Nathaniel	\N	\N	1652	1578
2009/agents/37359	Kelly, Edmond	\N	\N	1909	1851
2009/agents/37363	Winsted, Huldah Lucile	\N	\N	\N	\N
2009/agents/37364	Vivanti, Annie	\N	\N	1942	1866
2009/agents/37368	Smallwood, Mabel Elizabeth	\N	\N	\N	\N
2009/agents/37370	Méléra, Marguerite-Yerta	\N	\N	\N	1889
2009/agents/37371	Williams, Jesse Lynch	\N	\N	1929	1871
2009/agents/37372	Hooker, Brian	\N	\N	1946	1880
2009/agents/37373	Greenleaf, Simon	\N	\N	1853	1783
2009/agents/37376	Beaufort d’Hautpoul, Anne Marie, comtesse de	\N	\N	1837	1763
2009/agents/37377	Verschave, Paul	\N	\N	\N	\N
2009/agents/37378	Habermann, Johann	\N	\N	1590	1516
2009/agents/37381	Knight of Elvas	\N	\N	\N	\N
2009/agents/25644	Fiske, Ralph Browning	\N	\N	\N	\N
2009/agents/1217	Hughes, John Ceiriog	\N	\N	1887	1832
2009/agents/37384	Lewis, W. T. (William T.)	\N	\N	\N	\N
2009/agents/37389	Mech, L. David	\N	\N	\N	\N
2009/agents/37391	Brainerd, Eleanor Hoyt	\N	\N	1942	1868
2009/agents/37393	Shaw, James H.	\N	\N	\N	\N
2009/agents/37394	Stephen, Vincent	\N	\N	\N	\N
2009/agents/38226	Filon, Augustin	\N	\N	1916	1841
2009/agents/37402	McKay, Kenneth W.	\N	\N	\N	\N
2009/agents/37411	Bashford, H. H. (Henry Howarth), Sir	\N	\N	1961	1880
2009/agents/37412	Knackfuss, H. (Hermann)	\N	\N	1915	1848
2009/agents/37414	Ellis, William Hodgson	\N	\N	1921	1845
2009/agents/37416	Mamin-Siberiak, D. N. (Dmitrii Narkisovich)	\N	\N	1912	1852
2009/agents/37419	Clark, Ellery H. (Ellery Harding)	\N	\N	1949	1874
2009/agents/37420	Carstairs, Christian	\N	\N	\N	\N
2009/agents/37421	Flynt, Josiah	\N	\N	1907	1869
2009/agents/37425	Forkel, Johann Nikolaus	\N	\N	1818	1749
2009/agents/32350	Johnson, A. E. (Amelia E.)	\N	\N	\N	1859
2009/agents/37422	Bracco, Roberto	\N	\N	1943	1861
2009/agents/37423	Gregor, Elmer Russell	\N	\N	\N	1878
2009/agents/37427	Vessiot, Ernest	\N	\N	1952	1865
2009/agents/37429	Campbell, Adelaide M. G.	\N	\N	\N	\N
2009/agents/33518	Törmälä, Emanuel	\N	\N	1900	1849
2009/agents/37431	Loudon, Mrs. (Margracia)	\N	\N	\N	\N
2009/agents/37434	Campbell, A., of the Santal mission	\N	\N	\N	\N
2009/agents/37435	Du Moulin, Louis Eugène	\N	\N	\N	\N
2009/agents/37437	Eckstorm, Fannie Hardy	\N	\N	1946	1865
2009/agents/37438	Caccianiga, Antonio	\N	\N	1909	1823
2009/agents/37440	Palmer, Mary E. (Mary Elizabeth)	\N	\N	\N	1868
2009/agents/37444	Vasconcellos, Henrique de	\N	\N	1924	1876
2009/agents/37445	Protheroe, Ernest	\N	\N	\N	\N
2009/agents/1250	Hamilton, Cosmo	\N	\N	1942	\N
2009/agents/37446	Robinson, Rowland Evans	\N	\N	1900	1833
2009/agents/37448	Clitherow, Mary	\N	\N	\N	\N
2009/agents/37450	Wright, Dudley	\N	\N	1949	1868
2009/agents/37451	Ripley, William Young Warren	\N	\N	\N	1832
2009/agents/37452	Le Roi, J.-A. (Joseph-Adrien)	\N	\N	1873	1797
2009/agents/37454	Hackett, Francis	\N	\N	1962	1883
2009/agents/37455	Bysshe, Edward, active 1702-1712	\N	\N	\N	\N
2009/agents/37457	Smith, William Benjamin	\N	\N	1934	1850
2009/agents/33135	King-Hall, Stephen, Sir	\N	\N	1966	1893
2009/agents/37463	Heiberg, J. L. (Johan Ludvig)	\N	\N	1860	1791
2009/agents/37458	MacQuarrie, Hector	\N	\N	\N	\N
2009/agents/37459	Goodrich, Albert M.	\N	\N	\N	\N
2009/agents/37462	Poel, William	\N	\N	1934	1852
2009/agents/37469	Papantoniou, Zacharias L.	\N	\N	1940	1877
2009/agents/37477	Hoffmeister, Donald Frederick	\N	\N	\N	1916
2009/agents/37479	Gallishaw, John	\N	\N	\N	1890
2009/agents/37474	Phillips, Chester Arthur	\N	\N	1976	1882
2009/agents/37475	Jones, Robert H.	\N	\N	\N	\N
2009/agents/37476	Hartley, Florence	\N	\N	\N	\N
2009/agents/37480	Tille, Václav	\N	\N	1937	1867
2009/agents/37482	Baldaque da Silva, Antonio Arthur	\N	\N	\N	1852
2009/agents/37483	Ingraham, J. H. (Joseph Holt)	\N	\N	1860	1809
2009/agents/37484	Paravey, Charles Hippolyte, chevalier de	\N	\N	1871	1787
2009/agents/37486	Warner, Frances Lester	\N	\N	\N	1888
2009/agents/37488	Lowe, Orton	\N	\N	\N	1873
2009/agents/37500	Manzoni, Alessandro	\N	\N	1873	1785
2009/agents/37505	Edwards, George	\N	\N	1933	1850
2009/agents/37504	MacLehose, Sophia H.	\N	\N	1912	\N
2009/agents/37508	Herbert, A. P. (Alan Patrick)	\N	\N	1971	1890
2009/agents/37509	Johnes, Arthur James	\N	\N	1871	1809
2009/agents/37512	Miller, Frank Justus	\N	\N	1938	1858
2009/agents/44142	Doran, Dr. (John)	\N	\N	1878	1807
2009/agents/37516	Scoresby, William	\N	\N	1857	1789
2009/agents/1447	Muir, Ramsay	\N	\N	1941	1872
2009/agents/37542	Fowler, Charles Henry	\N	\N	1908	1837
2009/agents/37520	Middleton, Thomas C. (Thomas Cooke)	\N	\N	1923	1842
2009/agents/37521	Simmel, Georg	\N	\N	1918	1858
2009/agents/37523	Somerton, Alice	\N	\N	\N	\N
2009/agents/37524	Lavisse, Ernest	\N	\N	1922	1842
2009/agents/37527	Funcke, Otto	\N	\N	1910	1836
2009/agents/37528	Price-Brown, John	\N	\N	1938	1844
2009/agents/37531	Kent, Elizabeth	\N	\N	1947	1875
2009/agents/37533	Ralph, Julian	\N	\N	1903	1853
2009/agents/37534	Sombart, Werner	\N	\N	1941	1863
2009/agents/37537	Peer	\N	\N	\N	\N
2009/agents/37538	Dercksen, Jacobus Marinus Everhardus	\N	\N	1884	1825
2009/agents/37539	Herr, George L. (George Lewis)	\N	\N	\N	\N
2009/agents/37540	Scadding, Henry	\N	\N	1901	1813
2009/agents/37546	Maisch, Richard	\N	\N	1909	1860
2009/agents/37547	Lenin, Vladimir Il'ich	\N	\N	1924	1870
2009/agents/37548	Bartlett, John Russell	\N	\N	1886	1805
2009/agents/37550	Bangs, Outram	\N	\N	1932	1862
2009/agents/2940	Kirk, William Frederick	\N	\N	1927	1877
2009/agents/37554	Pollock, Horatio M. (Horatio Milo)	\N	\N	1950	1868
2009/agents/37555	Badlam, Anna B.	\N	\N	\N	\N
2009/agents/37560	Shiukichi, Shigemi	\N	\N	1928	1865
2009/agents/37561	Penning, L. (Louwrens)	\N	\N	1927	1854
2009/agents/37563	MacNeal, Ward J.	\N	\N	\N	\N
2009/agents/37568	Todd, David P. (David Peck)	\N	\N	1939	1855
2009/agents/39892	Salignac, Bertrand de, seigneur de La Mothe-Fénelon, active 16th century	\N	\N	\N	\N
2009/agents/2749	Latzko, Andreas	\N	\N	1943	1876
2009/agents/37714	Bass, William Wallace	\N	\N	1933	1848
2009/agents/37567	Wehle, Harry B. (Harry Brandeis)	\N	\N	1969	1887
2009/agents/37569	Towns, Charles Barnes	\N	\N	\N	1862
2009/agents/37570	Beeks, James C.	\N	\N	\N	\N
2009/agents/37580	Danks, William	\N	\N	1916	1845
2009/agents/4738	Robinson, F. W. (Frederick William)	\N	\N	1901	1830
2009/agents/37572	Mordell, Albert	\N	\N	1965	1885
2009/agents/37577	Castillo, John	\N	\N	1845	1792
2009/agents/37578	Nash, Wallis	\N	\N	\N	\N
2009/agents/37579	Peabody, Robert Swain	\N	\N	1917	1845
2009/agents/37583	Lassinen, Emil	\N	\N	1938	1861
2009/agents/37581	Opie, Amelia	\N	\N	1853	1769
2009/agents/37584	Mahaffy, J. P. (John Pentland)	\N	\N	1919	1839
2009/agents/38746	Hughes, James L. (James Laughlin)	\N	\N	1935	1846
2009/agents/37587	Leśmian, Bolesław	\N	\N	1937	1877
2009/agents/37588	Ward, Mrs.	\N	\N	1873	1808
2009/agents/37589	Parrott, Edward	\N	\N	1921	1863
2009/agents/37590	Bethusy-Huc, Valeska, Gräfin von	\N	\N	1926	1849
2009/agents/37591	Eichendorff, Joseph, Freiherr von	\N	\N	1857	1788
2009/agents/37638	Davidson, John	\N	\N	1909	1857
2009/agents/37592	Bégis, A. (Alfred)	\N	\N	1904	1829
2009/agents/37593	Seeley, H. G. (Harry Govier)	\N	\N	1909	1839
2009/agents/37594	Geikie, James	\N	\N	1915	1839
2009/agents/37595	Eisler, Rudolf	\N	\N	1926	1873
2009/agents/25630	Méry, Joseph	\N	\N	1865	1798
2009/agents/37597	Tigri, Giuseppe	\N	\N	1882	1806
2009/agents/37598	Risk Allah, Habeeb	\N	\N	\N	\N
2009/agents/37680	Eminescu, Mihai	\N	\N	1889	1850
2009/agents/37599	Wiese, Carl	\N	\N	\N	\N
2009/agents/1919	Kyd, Thomas	\N	\N	1594	1558
2009/agents/37602	Huntington, Faye	\N	\N	1923	1838
2009/agents/37601	Carleton, George Washington	\N	\N	1901	1832
2009/agents/37603	Whitney, Orson F. (Orson Ferguson)	\N	\N	1931	1855
2009/agents/37604	Tibbitts, Charles John	\N	\N	\N	\N
2009/agents/1222	Tench, Watkin	\N	\N	1833	\N
2009/agents/37608	Deslys, Charles	\N	\N	1885	1821
2009/agents/740	MacClintock, Porter Lander	\N	\N	1939	1873
2009/agents/37614	Booth, R. A.	\N	\N	\N	\N
2009/agents/37616	Das, Chitta Ranjan	\N	\N	1925	1870
2009/agents/37623	Waugh, Joseph Laing	\N	\N	1928	1868
2009/agents/37628	Trotter, Melvin E. (Melvin Earnest)	\N	\N	1940	1870
2009/agents/37629	Roberts, B. H. (Brigham Henry)	\N	\N	1933	1857
2009/agents/37631	Sedgwick, Henry Dwight	\N	\N	1957	1861
2009/agents/37632	Cruickshank, Alfred Hamilton	\N	\N	1927	1862
2009/agents/37633	Randolph, Paschal Beverly	\N	\N	1874	1825
2009/agents/37634	Harris, William Cornwallis, Sir	\N	\N	1848	1807
2009/agents/37635	Gottschall, Rudolf von	\N	\N	1909	1823
2009/agents/37637	Ashe, E. D. (Edward David)	\N	\N	1895	1813
2009/agents/37639	Skinner, Charlotte	\N	\N	\N	\N
2009/agents/37646	Schubin, Ossip	\N	\N	1934	1854
2009/agents/37642	Mack, Louise	\N	\N	1935	1870
2009/agents/37643	Austin, Alfred	\N	\N	1913	1835
2009/agents/196	Shaw, Anna Howard	\N	\N	1919	1847
2009/agents/37650	Stevens, Francis	\N	\N	1948	1883
2009/agents/37652	Elia, Augusto	\N	\N	1919	1829
2009/agents/37653	Mitre, Bartolomé	\N	\N	1906	1821
2009/agents/37655	Hitchcock, Edward	\N	\N	1864	1793
2009/agents/37654	Walker, Alexander	\N	\N	1852	1779
2009/agents/37657	Dawson, George Francis	\N	\N	\N	\N
2009/agents/37658	Fairbanks, Charles Bullard	\N	\N	1859	1827
2009/agents/6135	Winter, John Strange	\N	\N	1911	1856
2009/agents/37659	Joseph, Samuel	\N	\N	\N	1881
2009/agents/37660	Moses, Belle	\N	\N	\N	\N
2009/agents/37661	Stilson, Charles B. (Charles Billings)	\N	\N	1932	1880
2009/agents/37662	Leech, Samuel V.	\N	\N	1916	1837
2009/agents/37666	Trollope, Frances Eleanor	\N	\N	1913	1835
2009/agents/37668	Hamilton, William, Sir	\N	\N	1803	1730
2009/agents/37684	Dent, C. T. (Clinton Thomas)	\N	\N	1912	1850
2009/agents/37670	Benn, Gottfried	\N	\N	1956	1886
2009/agents/37671	Trent, Hilary	\N	\N	\N	\N
2009/agents/37675	Girvin, James W. (James Walter)	\N	\N	1906	1844
2009/agents/37686	Canada. Department of the Interior	\N	\N	\N	\N
2009/agents/37678	Pérez, Jean M.	\N	\N	1914	1833
2009/agents/8210	Weir, Harrison	\N	\N	1906	1824
2009/agents/37692	Brady, Loretta Ellen	\N	\N	\N	\N
2009/agents/37694	Barry, Joseph	\N	\N	1905	\N
2009/agents/1224	Carboni, Raffaello	\N	\N	1875	1817
2009/agents/37695	Ward, Leslie, Sir	\N	\N	1922	1851
2009/agents/41654	Herr, Charles J.	\N	\N	\N	\N
2009/agents/37697	Pratt, Parley P. (Parley Parker)	\N	\N	1857	1807
2009/agents/37704	Gailly de Taurines, Ch.	\N	\N	1941	1857
2009/agents/37706	Fitzhugh, George	\N	\N	1881	1806
2009/agents/37707	Jarvis, W. H. P. (William Henry Pope)	\N	\N	1944	1876
2009/agents/1226	Cowley, Abraham	\N	\N	1667	1618
2009/agents/37709	Agassiz, Alexander	\N	\N	1910	1835
2009/agents/7475	Pollard, Alfred W. (Alfred William)	\N	\N	1944	1859
2009/agents/37713	MacDonald, Daniel J.	\N	\N	\N	1881
2009/agents/37719	Nash, William H., Mrs.	\N	\N	\N	\N
2009/agents/37720	Harvey, Alexander Miller	\N	\N	1928	1867
2009/agents/37735	Allen, Frank Waller	\N	\N	\N	1878
2009/agents/1227	Bourrienne, Louis Antoine Fauvelet de	\N	\N	1834	1769
2009/agents/37724	Morgan, Sidney	\N	\N	\N	\N
2009/agents/37727	Starrett, Vincent	\N	\N	1974	1886
2009/agents/37728	Marchmont, Arthur W.	\N	\N	1923	1852
2009/agents/37731	Kennedy, Sara Beaumont	\N	\N	1921	\N
2009/agents/37722	Mason, William	\N	\N	1908	1829
2009/agents/37730	Delaborde, Jules, comte	\N	\N	1889	1806
2009/agents/37732	MacDonald, Arthur	\N	\N	1936	1856
2009/agents/37736	Hardy, E. J. (Edward John)	\N	\N	1920	1849
2009/agents/37829	Ruiz de Burton, María Amparo	\N	\N	1895	1832
2009/agents/37738	Washburn, L. K. (Lemuel Kelley)	\N	\N	1927	1846
2009/agents/7814	Schwob, Marcel	\N	\N	1905	1867
2009/agents/37741	Heath, Thomas Little, Sir	\N	\N	1940	1861
2009/agents/37742	Cummings, Lettie M.	\N	\N	\N	\N
2009/agents/37745	Novice, active 19th century	\N	\N	\N	\N
2009/agents/37746	Metelerkamp, Sanni	\N	\N	\N	\N
2009/agents/37747	Burgess, John William	\N	\N	1931	1844
2009/agents/37749	Woolley, Edwin C. (Edwin Campbell)	\N	\N	1916	1878
2009/agents/37751	Scanlan, Charles Martin	\N	\N	1940	1854
2009/agents/37752	Fleeson, Katherine Neville	\N	\N	\N	\N
2009/agents/37754	Lindsay, John S. (John Shanks)	\N	\N	1906	1840
2009/agents/37755	Tiffany, John K. (John Kerr)	\N	\N	1897	1843
2009/agents/37756	Bloy, Léon	\N	\N	1917	1846
2009/agents/37757	Bettauer, Hugo	\N	\N	1925	1872
2009/agents/37762	Gul'bat, Abraam Abraamovich	\N	\N	\N	\N
2009/agents/37764	Meacham, Henry H.	\N	\N	1879	1834
2009/agents/34595	Bowie, Henry P.	\N	\N	1921	1848
2009/agents/37765	Carnahan, James R. (James Richards)	\N	\N	1905	1840
2009/agents/37766	Cooper, Marie Jane	\N	\N	\N	\N
2009/agents/37772	Pitcairn, W. D.	\N	\N	\N	\N
2009/agents/37768	Thompson, Samuel	\N	\N	1886	1810
2009/agents/39625	Darwin, George Howard, Sir	\N	\N	1912	1845
2009/agents/2896	Hare, Augustus J. C. (Augustus John Cuthbert)	\N	\N	1903	1834
2009/agents/37776	Reynolds, Baillie, Mrs.	\N	\N	\N	\N
2009/agents/37775	Thomas, W. H. (William Henry)	\N	\N	1935	1880
2009/agents/37773	Hughes, E.	\N	\N	\N	\N
2009/agents/37777	Yellott, George	\N	\N	\N	1819
2009/agents/5276	Chambers, Robert	\N	\N	1871	1802
2009/agents/37780	Ulrichs, Karl Heinrich	\N	\N	1895	1825
2009/agents/37782	Giesy, J. U. (John Ulrich)	\N	\N	1947	1877
2009/agents/37783	Spalding, William	\N	\N	1859	1809
2009/agents/37785	Wrigley, Sarah A. Finley	\N	\N	\N	\N
2009/agents/37790	Engel, Alexander	\N	\N	1940	1868
2009/agents/37791	Andreas-Salomé, Lou	\N	\N	1937	1861
2009/agents/37792	Schweigger, C.	\N	\N	1905	1830
2009/agents/37801	Doyle, C. W. (Charles William)	\N	\N	1903	1852
2009/agents/37800	Caruthers, William Alexander	\N	\N	1846	1802
2009/agents/31656	Blot, Pierre	\N	\N	1874	1818
2009/agents/37802	Reid, Elizabeth Hyde	\N	\N	\N	\N
2009/agents/37804	Colquhoun, Patrick	\N	\N	1820	1745
2009/agents/37805	Austin, Caroline	\N	\N	\N	\N
2009/agents/37806	Wallace, Edna Kingsley	\N	\N	\N	\N
2009/agents/37807	Aurén, Petter Wilhelm	\N	\N	1896	1826
2009/agents/37812	Mackenzie, Alexander	\N	\N	1820	1764
2009/agents/37811	Landrum, John M. (John Morgan)	\N	\N	1861	1815
2009/agents/37813	Rigby, N. (Nicholas)	\N	\N	1886	1800
2009/agents/37819	Chadsey, Charles E. (Charles Ernest)	\N	\N	1930	1870
2009/agents/37820	Holley, George W. (George Washington)	\N	\N	1897	1810
2009/agents/37825	Peabody, Elizabeth Palmer	\N	\N	1894	1804
2009/agents/5623	Broun, Heywood	\N	\N	1939	1888
2009/agents/37830	Howard, Blanche Willis	\N	\N	1898	1847
2009/agents/37831	Grierson, Francis	\N	\N	1927	1848
2009/agents/37832	Heuser, Herman J. (Herman Joseph)	\N	\N	1933	1851
2009/agents/1618	Cameron, John	\N	\N	1935	1872
2009/agents/37827	Keane, A. H. (Augustus Henry)	\N	\N	1912	1833
2009/agents/37836	Noyes, John Humphrey	\N	\N	1886	1811
2009/agents/37837	Gerstenberg, Alice	\N	\N	1972	1885
2009/agents/37835	Thurston, Edgar	\N	\N	1935	1855
2009/agents/43805	Fletcher, D. H.	\N	\N	\N	\N
2009/agents/37839	De Fontaine, F. G. (Felix Gregory)	\N	\N	1896	1832
2009/agents/37840	Enelow, H. G. (Hyman Gerson)	\N	\N	1934	1877
2009/agents/42027	Campbell, Edward Livingston	\N	\N	\N	\N
2009/agents/37842	O'Keeffe, John	\N	\N	1833	1747
2009/agents/37843	Loughborough, Mary Ann Webster	\N	\N	1887	1836
2009/agents/37841	Lamberg, J.	\N	\N	\N	\N
2009/agents/37844	Vogel, Nancy Casteel	\N	\N	\N	\N
2009/agents/8746	Halliwell-Phillipps, J. O. (James Orchard)	\N	\N	1889	1820
2009/agents/37849	Halifax, George Savile, Marquis of	\N	\N	1695	1633
2009/agents/37851	Davis, Frederick C.	\N	\N	\N	\N
2009/agents/37852	Ingram, John Henry	\N	\N	1916	1842
2009/agents/37853	Alderson, Matthew W.	\N	\N	1924	1855
2009/agents/7891	Woolley, Mary Emma	\N	\N	1947	1863
2009/agents/37873	Karr, Alphonse	\N	\N	1890	1808
2009/agents/37855	Colden, Cadwallader	\N	\N	1776	1688
2009/agents/36146	Great Britain. Privy Council	\N	\N	\N	\N
2009/agents/37856	Wilson, Christopher	\N	\N	1919	1874
2009/agents/37857	Coffey, P. (Peter)	\N	\N	1943	1876
2009/agents/37858	Pont-Jest, René de	\N	\N	1904	1830
2009/agents/37859	Caunter, John Alan Lyde	\N	\N	1981	1889
2009/agents/37861	Whitlock, Brand	\N	\N	1934	1869
2009/agents/37862	Sharp, Annabel	\N	\N	\N	\N
2009/agents/37863	Miller, Barnette	\N	\N	\N	\N
2009/agents/37865	Zurara, Gomes Eannes de	\N	\N	1473	1409
2009/agents/37870	Williams, T.	\N	\N	\N	\N
2009/agents/37869	Stimson, Dorothy	\N	\N	1988	1890
2009/agents/40065	Kroeber, A. L. (Alfred Louis)	\N	\N	1960	1876
2009/agents/37875	Bunney, Joseph	\N	\N	\N	\N
2009/agents/37876	Dunlop, John Colin	\N	\N	1842	1785
2009/agents/37878	Blacker, W. (William)	\N	\N	\N	\N
2009/agents/37881	Kahlenberg, Hans von	\N	\N	1957	1870
2009/agents/37882	Ringrose, Hyacinthe	\N	\N	1946	1872
2009/agents/37883	Cone, John A. (John Albert)	\N	\N	1928	1860
2009/agents/37884	Slafter, Edmund F. (Edmund Farwell)	\N	\N	1906	1816
2009/agents/37887	Glenwood, Ida	\N	\N	1894	1829
2009/agents/37889	Enault, Louis	\N	\N	1900	1824
2009/agents/37890	Wetterhoff, Onni	\N	\N	1892	1835
2009/agents/37891	Wilber, Elaine	\N	\N	\N	\N
2009/agents/37892	Damer, Eyre	\N	\N	\N	1854
2009/agents/37893	Hardwick, J. C. (John Charlton)	\N	\N	\N	1885
2009/agents/37894	Guild, C. S. (Caroline Snowden)	\N	\N	1898	1827
2009/agents/37895	Pratt, Ambrose	\N	\N	1944	1874
2009/agents/37896	Warren, George Washington	\N	\N	1883	1813
2009/agents/37897	Hamilton, John A. (John Arthur)	\N	\N	\N	1845
2009/agents/37898	Blewett, Jean	\N	\N	1934	1862
2009/agents/37899	Palmer, Herbert E. (Herbert Edward)	\N	\N	1961	1880
2009/agents/37900	Wight, J. (John)	\N	\N	\N	\N
2009/agents/37903	Suematsu, Kencho	\N	\N	1920	1855
2009/agents/37904	Walther, von der Vogelweide	\N	\N	1229	1169
2009/agents/37905	Crawford, Jack Randall	\N	\N	1968	1878
2009/agents/37909	Peano, Giuseppe	\N	\N	1932	1858
2009/agents/35418	Martoglio, Nino	\N	\N	1921	1870
2009/agents/2211	Stuart, Gordon (Adventure story writer)	\N	\N	\N	\N
2009/agents/37908	Hunter, William Wilson	\N	\N	1900	1840
2009/agents/1230	Montaigne, Michel de	\N	\N	1592	1533
2009/agents/37912	Mechthild, of Magdeburg	\N	\N	\N	\N
2009/agents/37916	Cox, George	\N	\N	1909	1838
2009/agents/37925	Valldaura, Agna de	\N	\N	1930	1854
2009/agents/37917	Dorrance, E. S. (Ethel Smith)	\N	\N	\N	1880
2009/agents/37921	Knox, J. Armoy (John Armoy)	\N	\N	1906	1851
2009/agents/24781	Ramstedt, Maria	\N	\N	1915	1852
2009/agents/37946	Campbell, Duncan	\N	\N	1886	1818
2009/agents/37929	Sargant, J. A. (Jane Alice)	\N	\N	\N	\N
2009/agents/37930	Cross, Frank B. (Frank Bernard)	\N	\N	2001	1925
2009/agents/37933	Leitz, Ernst	\N	\N	1920	1843
2009/agents/37941	James, Grace	\N	\N	\N	\N
2009/agents/37937	Tuttle, Hudson	\N	\N	1910	1836
2009/agents/37938	Sainsbury, Noel	\N	\N	\N	1884
2009/agents/37942	Edmunds, Pocahontas Wight	\N	\N	\N	\N
2009/agents/37945	Titus, Harold	\N	\N	1967	1888
2009/agents/37947	Amado, Ismael A.	\N	\N	\N	\N
2009/agents/37948	Järvinen, Albin	\N	\N	1937	1867
2009/agents/37949	Grant Suttie, George, Sir	\N	\N	1878	1797
2009/agents/37950	Davey, Richard	\N	\N	1915	1848
2009/agents/2958	Anglade, Joseph	\N	\N	1930	1868
2009/agents/37955	Knappert, Laurentius	\N	\N	1943	1863
2009/agents/37956	Dodge, David Low	\N	\N	1852	1774
2009/agents/37957	Hunter Blair, David Oswald, Sir	\N	\N	1939	1853
2009/agents/37958	Koopmans van Boekeren, H. E.	\N	\N	\N	\N
2009/agents/37959	Gnudtzmann, Albert Theodor	\N	\N	1912	1865
2009/agents/37960	Schendel, Arthur van	\N	\N	1946	1874
2009/agents/304	Browne, Thomas, Sir	\N	\N	1682	1605
2009/agents/37961	Chapone, Mrs. (Hester)	\N	\N	1801	1727
2009/agents/37962	Robbins, Alfred Farthing	\N	\N	1931	1856
2009/agents/198	Olcott, Frances Jenkins	\N	\N	1963	1872
2009/agents/37968	Ferguson, Robert	\N	\N	1898	\N
2009/agents/37970	Rodd, Rennell	\N	\N	1941	1858
2009/agents/37971	Chase, Allan	\N	\N	1993	1913
2009/agents/37973	Chaves Rey, Manuel	\N	\N	1914	1870
2009/agents/33138	Eastman, Elaine Goodale	\N	\N	1953	1863
2009/agents/37976	Crispi, Francesco	\N	\N	1901	1818
2009/agents/37977	Thurston, Robert Henry	\N	\N	1903	1839
2009/agents/37993	Nilsen, Anthon Bernhard Elias	\N	\N	1936	1855
2009/agents/42075	Coignet, Jean-Roch	\N	\N	1860	1776
2009/agents/37979	Klauber, E. (Edward)	\N	\N	1918	1836
2009/agents/37980	Salamnius, Mattias	\N	\N	1691	1650
2009/agents/37981	Aletrino, Arnold	\N	\N	1916	1858
2009/agents/2367	Savigny, Annie G. (Annie Gregg)	\N	\N	1901	\N
2009/agents/1642	Van Buren, Martin	\N	\N	1862	1782
2009/agents/37992	White, Walter	\N	\N	1893	1811
2009/agents/38118	Barrington, Russell, Mrs.	\N	\N	1933	\N
2009/agents/37995	Blumauer, Aloys	\N	\N	1798	1755
2009/agents/2341	Lathrop, George Parsons	\N	\N	1898	1851
2009/agents/44491	Foscolo, Ugo	\N	\N	1827	1778
2009/agents/37997	Wissler, Clark	\N	\N	1947	1870
2009/agents/37998	Davies, G. Christopher (George Christopher)	\N	\N	1922	1849
2009/agents/37999	Richards, Rosalind	\N	\N	1964	1874
2009/agents/38000	Tappan, Henry Philip	\N	\N	1881	1805
2009/agents/38001	Olcott, Charles S. (Charles Sumner)	\N	\N	1935	1864
2009/agents/38002	Deville, Gabriel Pierre	\N	\N	1940	1854
2009/agents/38004	Kleemann, August Ritter von	\N	\N	\N	\N
2009/agents/38011	McKay, R. H. (Robert Henderson)	\N	\N	1926	1842
2009/agents/2312	Watson, Lillian Eichler	\N	\N	\N	1902
2009/agents/38013	Cook, Ezra A. (Ezra Asher)	\N	\N	1911	1841
2009/agents/38039	Héloïse	\N	\N	1163	\N
2009/agents/38016	Duret, Théodore	\N	\N	1927	1838
2009/agents/38017	Bowman, Isa	\N	\N	1958	1874
2009/agents/38018	Jacobs, Orange	\N	\N	1914	1827
2009/agents/38020	Bewsher, Paul	\N	\N	1966	1894
2009/agents/38021	Coffman, C. J. (Casper James)	\N	\N	\N	1885
2009/agents/38022	Gontard-Schuck, M.	\N	\N	1950	1861
2009/agents/199	Proudhon, P.-J. (Pierre-Joseph)	\N	\N	1865	1809
2009/agents/38024	Vining, Edward Payson	\N	\N	1920	1847
2009/agents/38025	Talbot, Eugene S. (Eugene Solomon)	\N	\N	1924	1847
2009/agents/38026	Burns, W. F.	\N	\N	\N	\N
2009/agents/38033	Gilmore, Melvin R. (Melvin Randolph)	\N	\N	1940	1868
2009/agents/38031	Jaakkola, Efraim	\N	\N	\N	\N
2009/agents/1232	Field, Salisbury	\N	\N	1936	1878
2009/agents/38037	Wesley, Dorothy Porter	\N	\N	1995	1905
2009/agents/38035	Roe, Mary A. (Mary Abigail)	\N	\N	\N	\N
2009/agents/38034	Russell, Israel C. (Cook)	\N	\N	1906	1852
2009/agents/38050	United States. National Conservation Congress	\N	\N	\N	\N
2009/agents/38041	Foster, William Z.	\N	\N	1961	1881
2009/agents/38042	Mugaas, John N.	\N	\N	\N	\N
2009/agents/38045	Thorne, W. S.	\N	\N	\N	\N
2009/agents/34722	Rouse, W. H. D. (William Henry Denham)	\N	\N	1950	1863
2009/agents/1233	Stevens, Doris	\N	\N	1963	1888
2009/agents/1301	James, G. P. R. (George Payne Rainsford)	\N	\N	1860	\N
2009/agents/38051	Spalding, Henry S. (Henry Stanislaus)	\N	\N	1934	1865
2009/agents/38052	Lissagaray	\N	\N	1901	1838
2009/agents/4416	Parry, Edward Abbott, Sir	\N	\N	1943	1863
2009/agents/38055	MacDonald, Everett	\N	\N	\N	\N
2009/agents/38057	Martine, Arthur	\N	\N	\N	\N
2009/agents/1235	Fuller, Hamilton Brock	\N	\N	\N	\N
2009/agents/38060	Eastman, Max	\N	\N	1969	1883
2009/agents/38061	Bowling, John (Novelist)	\N	\N	\N	\N
2009/agents/38062	Helper, Hinton Rowan	\N	\N	1909	1829
2009/agents/38063	Brusse, M. J. (Marie Joseph)	\N	\N	1941	1873
2009/agents/38064	Thierry, Amédée	\N	\N	1873	1797
2009/agents/38065	Negri, Ada	\N	\N	1945	1870
2009/agents/38066	Howell, Edgar M.	\N	\N	\N	\N
2009/agents/38067	McIntyre, James	\N	\N	1906	1827
2009/agents/38068	Greely, A. W. (Adolphus Washington)	\N	\N	1935	1844
2009/agents/38069	Winkler, Johan	\N	\N	1916	1840
2009/agents/1236	Tressell, Robert	\N	\N	1911	1870
2009/agents/38070	Sverdrup, Harald Ulrik	\N	\N	1891	1813
2009/agents/38074	Mahalin, Paul	\N	\N	1899	1838
2009/agents/38076	Watkins, C. Malcolm	\N	\N	\N	\N
2009/agents/38077	Parsons, Eugene	\N	\N	\N	1855
2009/agents/38078	Strang, Alan L.	\N	\N	1919	1908
2009/agents/38079	Karolides, Paulos	\N	\N	1930	1849
2009/agents/1238	Guthrie, William	\N	\N	1908	1835
2009/agents/38081	Taylor, Charles M. (Charles Maus)	\N	\N	\N	1849
2009/agents/38083	Heller, Otto	\N	\N	1941	1863
2009/agents/38084	Cornwallis, Caroline Frances	\N	\N	1858	1786
2009/agents/38085	Rankin, Carroll Watson	\N	\N	\N	1870
2009/agents/38090	Helander, Mikko Akseli	\N	\N	\N	\N
2009/agents/38091	Dwight, Margaret Van Horn	\N	\N	1834	1790
2009/agents/38088	Dragoumes, Ion	\N	\N	1920	1878
2009/agents/38101	Cooley, James Ewing	\N	\N	1882	1802
2009/agents/38095	Barnes, James	\N	\N	1936	1866
2009/agents/38098	Trapp, Joseph	\N	\N	1747	1679
2009/agents/38102	Mapleson, James Henry	\N	\N	1901	1830
2009/agents/38103	Holman, Frederick V.	\N	\N	1927	1852
2009/agents/38104	Gemünder, George	\N	\N	1899	1816
2009/agents/1388	Thompson, Maurice	\N	\N	1901	1844
2009/agents/38106	Sewell, Elizabeth Missing	\N	\N	1906	1815
2009/agents/38107	Kavanagh, Julia	\N	\N	1877	1824
2009/agents/38108	McClure, James G. K. (James Gore King)	\N	\N	1932	1848
2009/agents/38109	Andrade, José Ignacio de	\N	\N	1863	1780
2009/agents/38112	Patmore, P. G. (Peter George)	\N	\N	1855	1786
2009/agents/38115	Mimosa	\N	\N	\N	1873
2009/agents/38116	Smith, Seba	\N	\N	1868	1792
2009/agents/38119	Godefroy, Jan	\N	\N	\N	\N
2009/agents/38120	Virginia 350th Anniversary Celebration Corporation	\N	\N	\N	\N
2009/agents/38121	Emmons, George Thornton	\N	\N	\N	\N
2009/agents/38122	Pollard, Josephine	\N	\N	1892	1834
2009/agents/38125	DeWitt, David Miller	\N	\N	1912	1837
2009/agents/38126	Walsh, William Shepard	\N	\N	1919	1854
2009/agents/38128	O'Mahony, Charles Kingston	\N	\N	\N	1884
2009/agents/38129	Rice, K. McDowell (Katharine McDowell)	\N	\N	\N	\N
2009/agents/38130	Poor, Agnes Blake	\N	\N	1922	1842
2009/agents/38131	Packer, George Nichols	\N	\N	\N	\N
2009/agents/38132	Whitaker, Herman	\N	\N	1919	1867
2009/agents/38133	Gyp	\N	\N	1932	1849
2009/agents/38139	Heizer, Robert F. (Robert Fleming)	\N	\N	1979	1915
2009/agents/38140	Jósika, Miklós, báró	\N	\N	1865	\N
2009/agents/38134	Green, Ezra	\N	\N	1847	1746
2009/agents/38137	Cousin, Victor	\N	\N	1867	1792
2009/agents/38142	Moltke, Helmuth, Graf von	\N	\N	1891	1800
2009/agents/1240	Manners, J. Hartley	\N	\N	1928	1870
2009/agents/38148	Armaroli, Leopoldo	\N	\N	1843	1766
2009/agents/38144	Gilmore, Marion Forster	\N	\N	\N	1887
2009/agents/38145	Strang, Lewis Clinton	\N	\N	1935	1869
2009/agents/38147	Coup, W. C. (William Cameron)	\N	\N	1895	1836
2009/agents/38158	Spier, Leslie	\N	\N	1961	1893
2009/agents/38151	Soldevila, Carles	\N	\N	1967	1891
2009/agents/462	Dana, Marvin	\N	\N	1926	1867
2009/agents/38152	Still, John	\N	\N	1941	1880
2009/agents/38154	Howe, E. W. (Edgar Watson)	\N	\N	1937	1853
2009/agents/1242	Ward, Adolphus William, Sir	\N	\N	1924	1837
2009/agents/38162	Crowninshield, Schuyler, Mrs.	\N	\N	1913	\N
2009/agents/38161	Spingarn, Joel Elias	\N	\N	1939	1875
2009/agents/38164	Osborne, William Hamilton	\N	\N	1942	1873
2009/agents/1243	Keim, Albert	\N	\N	1947	1876
2009/agents/43105	Arts and Crafts Exhibition Society	\N	\N	\N	\N
2009/agents/42419	Rotch, Abbott Lawrence	\N	\N	1912	1861
2009/agents/38166	Jennings, Hargrave	\N	\N	1890	\N
2009/agents/38167	Robertson, A. T.	\N	\N	1934	1863
2009/agents/1246	Hamilton, James	\N	\N	1867	1814
2009/agents/38169	Aveling, Edward B.	\N	\N	1898	1849
2009/agents/38170	Moss, Arthur B.	\N	\N	\N	1855
2009/agents/38168	Walker, Hugh	\N	\N	1939	1855
2009/agents/38171	Jensen, Wilhelm	\N	\N	1911	1837
2009/agents/38184	Jekyll, Gertrude	\N	\N	1932	1843
2009/agents/38173	Gardner, Ethellyn	\N	\N	\N	\N
2009/agents/38190	Caldwell, Willie Walker	\N	\N	1946	1860
2009/agents/38174	Hackley, Sarah Bell	\N	\N	\N	\N
2009/agents/38175	Woolfenden, Glen Everett	\N	\N	\N	1930
2009/agents/38177	Jameson, E. W. (Everett Williams)	\N	\N	\N	1921
2009/agents/38180	Whewell, William	\N	\N	1866	1794
2009/agents/39027	Roosevelt, Theodore	\N	\N	1944	1887
2009/agents/38181	Wilson, H. Mary	\N	\N	\N	\N
2009/agents/38185	Axiotes, Pan. (Panagiotes)	\N	\N	1918	1840
2009/agents/38186	Whitehead, Harold	\N	\N	\N	1880
2009/agents/38188	Godman, John D. (John Davidson)	\N	\N	1830	1794
2009/agents/38194	Warburton, A. F. (Adolphus Frederick)	\N	\N	\N	\N
2009/agents/38207	Timerding, H. E. (Heinrich Emil)	\N	\N	1945	1873
2009/agents/36133	Nicoll, W. Robertson (William Robertson), Sir	\N	\N	1923	1851
2009/agents/38195	Putnam, Allen	\N	\N	1887	1802
2009/agents/38192	Mariéjol, Jean-H. (Jean-Hippolyte)	\N	\N	1934	1855
2009/agents/38193	Lely, Cornelis	\N	\N	1929	1854
2009/agents/38197	Gestoso y Pérez, José	\N	\N	1917	1852
2009/agents/44536	Ulehake, J.	\N	\N	\N	\N
2009/agents/38208	Verona, Guido da	\N	\N	1939	1881
2009/agents/43104	Taylor, John	\N	\N	1887	1808
2009/agents/38213	Humphry, Mrs.	\N	\N	1925	\N
2009/agents/36090	Codman, John	\N	\N	1847	1782
2009/agents/38210	Brandeis, Madeline	\N	\N	1937	1897
2009/agents/38211	Haan, D. Bierens de (David Bierens)	\N	\N	1895	1822
2009/agents/38214	Blount, Thomas	\N	\N	1679	1618
2009/agents/38215	Bryde, C. W.	\N	\N	\N	\N
2009/agents/38216	Whishaw, Frederick	\N	\N	1934	1854
2009/agents/38218	Warder, Geo. W. (George Woodward)	\N	\N	\N	1848
2009/agents/38219	Talman, Charles Fitzhugh	\N	\N	1936	1874
2009/agents/38221	Coleridge, Mary E. (Mary Elizabeth)	\N	\N	1907	1861
2009/agents/38224	Thompson, A. C. (Augustus Charles)	\N	\N	1901	1812
2009/agents/39482	Rosebery, Archibald Philip Primrose, Earl of	\N	\N	1929	1847
2009/agents/34550	Colvin, Sidney	\N	\N	1927	1845
2009/agents/38229	Simpson, J. M., Mrs.	\N	\N	\N	\N
2009/agents/38230	Mee, Huan	\N	\N	\N	\N
2009/agents/38231	Leonard, May	\N	\N	\N	\N
2009/agents/38232	Ritchie, Leitch	\N	\N	1865	\N
2009/agents/38233	Dralet, M. (Etienne François)	\N	\N	1844	1754
2009/agents/38234	Cleather, Alice Leighton	\N	\N	\N	\N
2009/agents/38235	Folsom, William H. C. (William Henry Carman)	\N	\N	1900	1817
2009/agents/442	Weems, M. L. (Mason Locke)	\N	\N	1825	1759
2009/agents/36630	Cramer, J. A. (Jan Anthony)	\N	\N	1952	1864
2009/agents/38238	Schoetensack, Otto	\N	\N	1912	1850
2009/agents/33068	Pennell, Joseph	\N	\N	1926	1857
2009/agents/38239	Hocking, Silas K. (Silas Kitto)	\N	\N	1935	1850
2009/agents/1249	Knight, W. H. (William Henry)	\N	\N	\N	\N
2009/agents/38244	Flower, Elliott	\N	\N	1920	1863
2009/agents/38245	Dufrénoy, Mme.	\N	\N	1825	1765
2009/agents/38254	Weitemeyer, Thorvald Peter Ludwig	\N	\N	\N	1850
2009/agents/38249	Cabral, F. A. (Francisco Antonio)	\N	\N	\N	\N
2009/agents/38251	Scully, Vincent	\N	\N	\N	\N
2009/agents/36757	Blackie & Son	\N	\N	\N	\N
2009/agents/38255	Schmemann, Alexander	\N	\N	1983	1921
2009/agents/38256	Corne, Hyacinthe	\N	\N	1887	1802
2009/agents/38257	Jackson, Mason	\N	\N	1903	1819
2009/agents/38258	Samson, Jac.	\N	\N	\N	\N
2009/agents/38262	Govett, Ernest	\N	\N	\N	\N
2009/agents/38263	Ussing, Johan Louis	\N	\N	1905	1820
2009/agents/38265	Bruère, Robert W. (Robert Walter)	\N	\N	1964	1876
2009/agents/37202	Society for Promoting Christian Knowledge (Great Britain)	\N	\N	\N	\N
2009/agents/38273	Schwatka, Frederick	\N	\N	1892	1849
2009/agents/38269	Coleman, Ambrose	\N	\N	\N	1858
2009/agents/38960	Gwynn, John	\N	\N	1786	1713
2009/agents/38277	Blaney, Henry R.	\N	\N	1913	1855
2009/agents/38276	Uhlrich, E.	\N	\N	\N	\N
2009/agents/2962	Markham, Clements R. (Clements Robert), Sir	\N	\N	1916	1830
2009/agents/38280	Pilastre, Édouard	\N	\N	1910	1838
2009/agents/38281	Gibson, Charles R. (Charles Robert)	\N	\N	1931	1870
2009/agents/38283	Zambra, Joseph	\N	\N	1897	1822
2009/agents/38284	Simon, Théodore	\N	\N	\N	1873
2009/agents/36006	Hemmerde, Edward G. (Edward George)	\N	\N	\N	1871
2009/agents/38289	Mazier du Heaume, Hippolyte	\N	\N	\N	\N
2009/agents/38290	Keeler, James Edward	\N	\N	1900	1857
2009/agents/38291	Klaas, Erwin E.	\N	\N	\N	\N
2009/agents/38292	Bennett, Alexander Hughes	\N	\N	1901	1848
2009/agents/38293	Statham, Edward Phillips	\N	\N	1921	\N
2009/agents/38294	Byrum, E. E. (Enoch Edwin)	\N	\N	\N	1861
2009/agents/38298	Caswall, Henry	\N	\N	1870	1810
2009/agents/38299	Wood, Henry Cleveland	\N	\N	\N	1855
2009/agents/38722	Peretz, Isaac Loeb	\N	\N	1915	1851
2009/agents/26524	Dodsley, Robert	\N	\N	1764	1703
2009/agents/38303	West, Frederic, Mrs.	\N	\N	1886	\N
2009/agents/38306	Bourguignon, Honoré	\N	\N	\N	\N
2009/agents/44038	Gwynne, Elsie Wilson	\N	\N	\N	\N
2009/agents/38309	Annandale, Nelson	\N	\N	1924	1876
2009/agents/43338	Hommaire de Hell, Adèle	\N	\N	\N	\N
2009/agents/38311	Kneeland, George J. (George Jackson)	\N	\N	\N	1872
2009/agents/38317	Daggett, Mary Stewart	\N	\N	1922	1856
2009/agents/34270	De Forest, Norman L.	\N	\N	\N	\N
2009/agents/9068	Cruikshank, George	\N	\N	1878	1792
2009/agents/38316	Ainslie, Arthur	\N	\N	\N	\N
2009/agents/38318	Harper, Various (magazine)	\N	\N	\N	\N
2009/agents/38327	Bower, Selina A.	\N	\N	\N	\N
2009/agents/1252	Mackenzie, Alexander	\N	\N	1898	1838
2009/agents/38320	Williamson, George Charles	\N	\N	1942	1858
2009/agents/38321	Beebe, Henry S.	\N	\N	\N	\N
2009/agents/38322	Thomson, J. J. (Joseph John)	\N	\N	1940	1856
2009/agents/38323	Maciejowski, Wacław Aleksander	\N	\N	1883	1793
2009/agents/38325	Rachilde	\N	\N	1953	1860
2009/agents/38335	Dejeans, Elizabeth	\N	\N	1928	1873
2009/agents/38329	Tetley, William C.	\N	\N	\N	\N
2009/agents/38331	Gage, Thomas	\N	\N	1787	1721
2009/agents/38337	Dionysius, of Alexandria, Saint	\N	\N	265	\N
2009/agents/1053	Curtin, Jeremiah	\N	\N	1906	1835
2009/agents/38339	Blount, James H. (James Henderson)	\N	\N	1918	1869
2009/agents/38340	Hunter, Joseph	\N	\N	1861	1783
2009/agents/38342	Kloss, C. Boden (Cecil Boden)	\N	\N	\N	1877
2009/agents/38343	Phin, John	\N	\N	1913	1830
2009/agents/38344	Scrivener, Frederick Henry Ambrose	\N	\N	1891	1813
2009/agents/38363	Glümer, Claire von	\N	\N	\N	\N
2009/agents/38345	Purey-Cust, Arthur P. (Arthur Perceval)	\N	\N	\N	1828
2009/agents/38346	Parry, Albert William	\N	\N	1950	1874
2009/agents/38347	Hadow, Grace E. (Grace Eleanor)	\N	\N	1940	1875
2009/agents/38348	Billings, Josh	\N	\N	1885	1818
2009/agents/38370	Blaikie, William	\N	\N	1904	1843
2009/agents/38351	De Voe, Carrie	\N	\N	\N	\N
2009/agents/38352	França, Clemente Ferreira	\N	\N	\N	\N
2009/agents/38354	Burgoyne, John	\N	\N	1792	1722
2009/agents/38355	Swain, Richard La Rue	\N	\N	\N	1860
2009/agents/38356	Parnell, Reginald	\N	\N	\N	\N
2009/agents/38357	Jephson, Robert	\N	\N	1803	1736
2009/agents/38358	Howitt, William	\N	\N	1879	1792
2009/agents/38359	Roper, Edward	\N	\N	\N	\N
2009/agents/38360	Clark, Kate Upson	\N	\N	1935	1851
2009/agents/38362	Baker, George Pierce	\N	\N	1935	1866
2009/agents/38365	Beebe, Mabel Borton	\N	\N	\N	\N
2009/agents/38366	Wilson, Samuel Graham	\N	\N	1916	1858
2009/agents/39133	Harper, Charles G. (Charles George)	\N	\N	1943	1863
2009/agents/38369	Packard, E. P. W. (Elizabeth Parsons Ware)	\N	\N	1897	1816
2009/agents/38371	Kiellman-Göransson, Julius Axel	\N	\N	1869	1811
2009/agents/38376	Lewes, Mary L.	\N	\N	\N	\N
2009/agents/38403	Clutterbuck, Walter J.	\N	\N	1937	1853
2009/agents/37607	Norman, William B.	\N	\N	\N	\N
2009/agents/1254	Bamford, Mary E. (Mary Ellen)	\N	\N	\N	\N
2009/agents/38375	Dobschütz, Ernst von	\N	\N	1934	1870
2009/agents/38378	Clynton, Richard	\N	\N	\N	\N
2009/agents/38380	Marshall, Thomas Maitland	\N	\N	1936	1876
2009/agents/5841	Ingemann, Bernhard Severin	\N	\N	1862	1789
2009/agents/1951	Mangasarian, M. M. (Mangasar Mugurditch)	\N	\N	1943	1859
2009/agents/38383	Parker, Frances	\N	\N	\N	\N
2009/agents/38441	Gatty, Alfred	\N	\N	1903	1813
2009/agents/38387	Atkins, Smith D. (Smith Dykins)	\N	\N	1913	1836
2009/agents/38388	Lagrange, J. L. (Joseph Louis)	\N	\N	1813	1736
2009/agents/38393	Barber, J. T.	\N	\N	\N	\N
2009/agents/38394	Stubbs, William Carter	\N	\N	1924	1846
2009/agents/38397	Smedley, William T. (William Thomas)	\N	\N	\N	1851
2009/agents/38404	Stanyon, Ellis	\N	\N	1951	1870
2009/agents/38405	Tańska-Hoffmanowa, Klementyna	\N	\N	1845	1798
2009/agents/38417	Shepard, William Edward	\N	\N	\N	1862
2009/agents/38407	Frith, William Powell	\N	\N	1909	1819
2009/agents/38408	Mesick, John F.	\N	\N	\N	\N
2009/agents/38409	Gliński, A. J. (Antoni Józef)	\N	\N	1866	1817
2009/agents/38414	Armstrong, James	\N	\N	\N	\N
2009/agents/44103	Lee, Henry	\N	\N	1888	1826
2009/agents/38420	Riley, Henry Hiram	\N	\N	1888	1813
2009/agents/38421	Gue, Belle Willey	\N	\N	\N	1860
2009/agents/38418	Dillon, Guillaume Patrice	\N	\N	\N	\N
2009/agents/38422	Mills, Ella	\N	\N	\N	1848
2009/agents/38424	Eltzbacher, Paul	\N	\N	1928	1868
2009/agents/38425	Jones, Thomas P.	\N	\N	\N	\N
2009/agents/38429	Hill, James Langdon	\N	\N	1931	1848
2009/agents/38430	Butterfield, Consul Willshire	\N	\N	1899	1824
2009/agents/38431	Ramsay, Rina	\N	\N	\N	\N
2009/agents/38433	Wayte, Samuel C.	\N	\N	\N	\N
2009/agents/38437	Mann, Richard F.	\N	\N	\N	\N
2009/agents/38439	Sielof, Johanna Maria	\N	\N	\N	\N
2009/agents/38440	Jung, Franz	\N	\N	1963	1888
2009/agents/38442	Maples, Richard	\N	\N	\N	\N
2009/agents/38288	Thorne, Guy	\N	\N	1923	1875
2009/agents/31484	Greene, Frances Nimmo	\N	\N	1921	1850
2009/agents/38443	Lattes, Dante A.	\N	\N	1965	1876
2009/agents/38445	Massenet, Jules	\N	\N	1912	1842
2009/agents/1258	Ives, Charles	\N	\N	1954	1874
2009/agents/38444	Willson, Beckles	\N	\N	1942	1869
2009/agents/38448	Stover, Wilbur B.	\N	\N	\N	1866
2009/agents/38449	Berdoe, Edward	\N	\N	1916	1836
2009/agents/38451	Steel, W. G. (William Gladstone)	\N	\N	1934	1854
2009/agents/38452	Haynie, Miriam	\N	\N	\N	\N
2009/agents/38460	Kirkbride, Joseph	\N	\N	\N	\N
2009/agents/38453	Larsen, Hanna Astrup	\N	\N	1945	1873
2009/agents/38455	Addison, A. C. (Albert Christopher)	\N	\N	\N	\N
2009/agents/36666	Yale University. Divinity School	\N	\N	\N	\N
2009/agents/1260	Angellotti, Marion Polk	\N	\N	1975	1887
2009/agents/38266	Charles E. Putney Memorial Association	\N	\N	\N	\N
2009/agents/38457	Gentile, Giovanni	\N	\N	1944	1875
2009/agents/38459	Stubbs, Laura	\N	\N	\N	\N
2009/agents/38461	Browne, Irving	\N	\N	1899	1835
2009/agents/38466	Brown, J. Irwin (John Irwin)	\N	\N	\N	\N
2009/agents/38462	Frothingham, Octavius Brooks	\N	\N	1895	1822
2009/agents/38463	Fyfe, J. Hamilton (James Hamilton)	\N	\N	1880	1837
2009/agents/1261	Rudd, Steele	\N	\N	1935	1868
2009/agents/38464	Clark, Badger	\N	\N	1957	1883
2009/agents/1948	Palmer, George Herbert	\N	\N	1933	1842
2009/agents/38468	Doolittle, William Henry	\N	\N	\N	1844
2009/agents/38474	Surtees, William	\N	\N	1830	1781
2009/agents/1262	Stone, Louis	\N	\N	1935	1871
2009/agents/382	Gould, George M. (George Milbrey)	\N	\N	1922	1848
2009/agents/38473	Barrett, Robert Emmet	\N	\N	\N	\N
2009/agents/1263	Johnson, J. C. F. (Joseph Colin Francis)	\N	\N	1904	1848
2009/agents/38476	Beers, R. W.	\N	\N	\N	1860
2009/agents/38477	Ehrenstein, Albert	\N	\N	1950	1886
2009/agents/38479	Holyoake, George Jacob	\N	\N	1906	1817
2009/agents/38480	Holyoake, Austin	\N	\N	1874	1826
2009/agents/38481	Gilbert, Bernard	\N	\N	1927	1882
2009/agents/38491	Siebe, Josephine	\N	\N	1941	1870
2009/agents/38483	Mitchell, David M.	\N	\N	\N	\N
2009/agents/38487	Malleson, Hope	\N	\N	\N	\N
2009/agents/38489	Penn, Richard	\N	\N	1863	1784
2009/agents/38493	Sato, Kennosuke	\N	\N	\N	1891
2009/agents/38495	Alcott, Amos Bronson	\N	\N	1888	1799
2009/agents/38498	Latham, Henry	\N	\N	1902	1821
2009/agents/38499	Pease, Alfred E. (Alfred Edward), Sir	\N	\N	1939	1857
2009/agents/8014	Klickmann, Flora	\N	\N	1958	1867
2009/agents/38504	Eekhoff, W. (Wopke)	\N	\N	1880	1809
2009/agents/38505	Lector	\N	\N	\N	\N
2009/agents/2512	Webster, Daniel	\N	\N	1852	1782
2009/agents/38518	Halsey, Rena I.	\N	\N	1932	1860
2009/agents/38517	Blind, Mathilde	\N	\N	1896	1841
2009/agents/38510	Kohn, S. (Salomon)	\N	\N	1904	1825
2009/agents/38512	Gauss, Carl Friedrich	\N	\N	1855	1777
2009/agents/1265	Cist, Henry Martyn	\N	\N	1902	1839
2009/agents/38521	Erichsen, L. Mylius (Ludvig Mylius)	\N	\N	1907	1872
2009/agents/38522	Norman, Benjamin Moore	\N	\N	1860	1809
2009/agents/38523	Meller, Henry James	\N	\N	\N	\N
2009/agents/38525	Hampden, Mary	\N	\N	\N	\N
2009/agents/44747	Pneu Michelin (Firm)	\N	\N	\N	\N
2009/agents/6863	Hunt, William	\N	\N	1931	1842
2009/agents/38637	Bruce, Wiliam Cabell	\N	\N	1946	1860
2009/agents/38527	Perutz, Leo	\N	\N	1957	1882
2009/agents/38528	Arlington Co., Va. County Manager	\N	\N	\N	\N
2009/agents/38530	Slack, Henry James	\N	\N	1896	1818
2009/agents/38532	Culpin, Millais	\N	\N	1952	1874
2009/agents/38778	Gerard, Louise	\N	\N	1970	1878
2009/agents/38795	Norwood, Robert Winkworth	\N	\N	\N	1874
2009/agents/38534	Shackleton, Robert	\N	\N	1923	1860
2009/agents/1683	Vorse, Mary Heaton	\N	\N	1966	1874
2009/agents/1268	Rossetti, Dante Gabriel	\N	\N	1882	1828
2009/agents/38537	Wesala, Kaarlo	\N	\N	\N	\N
2009/agents/38538	Athenaeus, of Naucratis	\N	\N	\N	\N
2009/agents/38543	Levick, G. Murray (George Murray)	\N	\N	1956	1876
2009/agents/38535	Vespucci, Amerigo	\N	\N	1512	1451
2009/agents/38536	Hope, M. L.	\N	\N	\N	\N
2009/agents/38539	Tello de Magalhães Collaço, João Maria	\N	\N	\N	\N
2009/agents/38540	Hall, Edward B. (Edward Brooks)	\N	\N	1866	1800
2009/agents/38541	Baldry, A. L. (Alfred Lys)	\N	\N	1939	1858
2009/agents/7231	Hind, C. Lewis (Charles Lewis)	\N	\N	1927	1862
2009/agents/38544	Mills, Lewis Sprague	\N	\N	1965	1874
2009/agents/38545	Leeds, Lewis W.	\N	\N	\N	\N
2009/agents/38549	Common sense (Writer), active 1813	\N	\N	\N	\N
2009/agents/1269	Jonson, Ben	\N	\N	1637	\N
2009/agents/38550	Briot, Charles	\N	\N	1882	1817
2009/agents/38552	Jensen, Johannes V. (Johannes Vilhelm)	\N	\N	1950	1873
2009/agents/38553	Reclus, Élie	\N	\N	1904	1827
2009/agents/38554	Phillips, E. W. (Emma Watts)	\N	\N	\N	\N
2009/agents/38557	Eade, Peter, Sir	\N	\N	1915	1825
2009/agents/38558	Holmes, Thomas K.	\N	\N	\N	\N
2009/agents/3078	Carleton, Will	\N	\N	1912	1845
2009/agents/6664	Soares, Theodore Gerald	\N	\N	\N	1869
2009/agents/38353	George Bell & Sons	\N	\N	\N	\N
2009/agents/38561	Cook, Frederick Albert	\N	\N	1940	1865
2009/agents/38562	Miller, Florence Fenwick	\N	\N	1936	1854
2009/agents/38563	Dodge, Mary Harris Toy	\N	\N	\N	\N
2009/agents/38566	Pearce, Ernest Harold	\N	\N	1930	1865
2009/agents/38567	Underwood, J. L. (John Levi)	\N	\N	1907	1836
2009/agents/42785	Watson, John, F.L.S.	\N	\N	1928	\N
2009/agents/38569	Berthier, Ferdinand	\N	\N	1886	1803
2009/agents/38570	Balen, J. Hendrik van	\N	\N	1921	1851
2009/agents/38572	Severance, Frank H. (Frank Hayward)	\N	\N	1931	1856
2009/agents/38573	Rice, Elmer	\N	\N	1967	1892
2009/agents/38574	Hatton, Bessie	\N	\N	\N	\N
2009/agents/38575	Beasley, Frederic W.	\N	\N	1878	1808
2009/agents/38578	Mills, Weymer Jay	\N	\N	1938	1880
2009/agents/37932	Fraser, Alexander	\N	\N	1936	1860
2009/agents/38579	Jordan, Furneaux	\N	\N	1911	1830
2009/agents/38580	Chapin, Alfred Clark	\N	\N	\N	1848
2009/agents/44602	Wilberforce, Basil	\N	\N	1916	1841
2009/agents/38582	Smith, Elliott	\N	\N	\N	1868
2009/agents/38583	Stair, John Dalrymple, Earl of	\N	\N	1789	1720
2009/agents/38585	Sastri, Pandit Natesa	\N	\N	\N	\N
2009/agents/38587	Hylton, William George Hylton Jolliffe, Sir, 1st Baron	\N	\N	1876	1800
2009/agents/38515	Fletcher, Samuel	\N	\N	\N	\N
2009/agents/38590	Alexander, Virginia M.	\N	\N	\N	\N
2009/agents/38592	Weed, Clarence Moores	\N	\N	1947	1864
2009/agents/1271	Dufferin and Ava, Frederick Temple Blackwood, Marquis of	\N	\N	1902	1826
2009/agents/38593	Kuyper, Abraham	\N	\N	1920	1837
2009/agents/38594	Endicott, Ruth Belmore	\N	\N	\N	\N
2009/agents/32778	Janet, Paul	\N	\N	1899	1823
2009/agents/38597	Hellman, Juho	\N	\N	\N	\N
2009/agents/1272	Boucicault, Dion	\N	\N	1890	1820
2009/agents/38598	Desmond, Valerie	\N	\N	\N	\N
2009/agents/38599	Yvonne	\N	\N	\N	\N
2009/agents/38600	Benedict, Bertram	\N	\N	\N	\N
2009/agents/38601	Van der Post, C. W. H. (Christiaan Willem Hendrik)	\N	\N	1914	1856
2009/agents/39236	Hardy, G. H. (Godfrey Harold)	\N	\N	1947	1877
2009/agents/38605	Cornelius, Elias	\N	\N	1823	1758
2009/agents/8401	Hill, John A. (John Alexander)	\N	\N	1916	1858
2009/agents/38609	Kinney, W. C.	\N	\N	\N	\N
2009/agents/38615	Clifton, A. B.	\N	\N	\N	\N
2009/agents/1274	Wason, Robert Alexander	\N	\N	1955	1874
2009/agents/38616	Welschinger, Henri	\N	\N	1919	1846
2009/agents/38617	Dejob, Charles	\N	\N	1916	1847
2009/agents/38618	Roguet, Christophe-Michel, comte	\N	\N	1877	1800
2009/agents/38619	Vassallo, Luigi Arnaldo	\N	\N	1906	1852
2009/agents/38621	Bell, Henry Glassford	\N	\N	1874	1803
2009/agents/38622	Isaacson, Lauren Ann	\N	\N	1986	1961
2009/agents/38630	Cuming, E. D. (Edward William Dirom)	\N	\N	1941	1862
2009/agents/38627	Adams, Oscar Fay	\N	\N	1919	1855
2009/agents/38628	Frye, George V.	\N	\N	\N	\N
2009/agents/38629	Europaeus, D. E. D. (David Emanuel Daniel)	\N	\N	1884	1820
2009/agents/1275	Williams, Rufus P. (Rufus Phillips)	\N	\N	1911	1851
2009/agents/38632	De Sélincourt, Hugh	\N	\N	1951	1878
2009/agents/36712	Pulteney, William	\N	\N	1805	1729
2009/agents/32747	Kestell, J. D. (John Daniel)	\N	\N	1941	1854
2009/agents/38697	International Labour Office	\N	\N	\N	\N
2009/agents/38633	Ratcliffe, Dorothy Una	\N	\N	1967	1891
2009/agents/38634	Stuart, Muriel	\N	\N	1967	1889
2009/agents/37879	Hardie, Martin	\N	\N	1952	1875
2009/agents/38643	Picot, Emile	\N	\N	1918	1844
2009/agents/38644	United States. Department of Education	\N	\N	\N	\N
2009/agents/38648	United States. Marine Mammal Commission	\N	\N	\N	\N
2009/agents/38649	Marshall, Bernard Gay	\N	\N	\N	1875
2009/agents/38651	Schoffen, Elizabeth	\N	\N	\N	1861
2009/agents/38654	Booth, George	\N	\N	\N	\N
2009/agents/38655	Fitz-Gerald, S. J. Adair (Shafto Justin Adair)	\N	\N	1925	1859
2009/agents/38657	Ford, Marion Johnstone	\N	\N	\N	\N
2009/agents/38658	Hindley, Charles	\N	\N	1893	\N
2009/agents/38659	Gobineau, Arthur, comte de	\N	\N	1882	1816
2009/agents/38660	Burney, James	\N	\N	1821	1750
2009/agents/38661	Fokke Simonsz, Arend	\N	\N	1812	1755
2009/agents/38662	Gray, Peter	\N	\N	\N	\N
2009/agents/1816	James, Juliet Helena Lumbard	\N	\N	\N	1864
2009/agents/38664	Haviland, Maud D. (Maud Doria)	\N	\N	1941	1889
2009/agents/38673	Hall, T. Walter (Thomas Walter)	\N	\N	1953	1862
2009/agents/38669	Maizeroy, René	\N	\N	1918	1856
2009/agents/38672	Strunk, William	\N	\N	1946	1869
2009/agents/38670	Leach, Henry	\N	\N	\N	1874
2009/agents/38671	Shields, Alexander	\N	\N	1700	\N
2009/agents/38676	Granger, William D.	\N	\N	\N	\N
2009/agents/38677	Campbell, John Scott	\N	\N	\N	\N
2009/agents/38678	Johnson, Virginia W. (Virginia Wales)	\N	\N	1916	1849
2009/agents/38679	Kanerva, Antero	\N	\N	1937	1863
2009/agents/38680	Jones, Charles Albert	\N	\N	\N	\N
2009/agents/38681	O'Hagan, Thomas	\N	\N	1939	1855
2009/agents/38682	MacKeracher, William M. (William Mackay)	\N	\N	1913	1871
2009/agents/38684	Richet, Charles	\N	\N	1935	1850
2009/agents/38686	Ainian, Demetrios	\N	\N	1881	1800
2009/agents/38688	Hammer, S. C. (Simon Christian)	\N	\N	\N	1866
2009/agents/38690	Grable, F. C.	\N	\N	\N	\N
2009/agents/40849	Fawcett, Edgar	\N	\N	1904	1847
2009/agents/38691	Hara, Katsuro	\N	\N	1924	1871
2009/agents/38692	Andrews, Elizabeth, F.R.A.I.	\N	\N	\N	\N
2009/agents/38693	Kennedy, William Sloane	\N	\N	1929	1850
2009/agents/38696	Elderkin, G. W. (George Wicker)	\N	\N	1965	1879
2009/agents/34795	Moraitides, Alexandros	\N	\N	1929	1850
2009/agents/38704	Mason, R. Osgood (Rufus Osgood)	\N	\N	1903	1830
2009/agents/35088	Johnston, Richard F.	\N	\N	\N	\N
2009/agents/38705	McWhorter, Lucullus Virgil	\N	\N	1944	1860
2009/agents/38706	Beecham, John Charles	\N	\N	\N	\N
2009/agents/38707	Hendry, Hamish	\N	\N	\N	\N
2009/agents/38725	Trotter, Catharine	\N	\N	1749	1679
2009/agents/38711	Hertwig, Oscar	\N	\N	1922	1849
2009/agents/38712	Stearns, Henry Putnam	\N	\N	1905	1828
2009/agents/25154	Lane-Poole, Stanley	\N	\N	1931	1854
2009/agents/38713	Bernstein, Aaron David	\N	\N	1884	1812
2009/agents/38715	University of Kansas	\N	\N	\N	\N
2009/agents/38717	George, Manfred	\N	\N	1965	1893
2009/agents/43765	Smith, William	\N	\N	\N	1859
2009/agents/38726	Orpen, Adela E. (Adela Elizabeth Richards)	\N	\N	\N	\N
2009/agents/38721	Wildhagen, Else	\N	\N	1944	1861
2009/agents/38723	Tregarthen, Enys	\N	\N	1923	1851
2009/agents/1277	Haaren, John H. (John Henry)	\N	\N	1916	1855
2009/agents/38732	Young, F. E. Mills (Florence Ethel Mills)	\N	\N	\N	1875
2009/agents/38733	Sheldon, Louise Vescelius	\N	\N	\N	\N
2009/agents/38736	Kneipp, Sebastian	\N	\N	1897	1821
2009/agents/38738	Freydier, Monsieur	\N	\N	\N	\N
2009/agents/39129	Mackintosh, Charles Henry	\N	\N	1896	1820
2009/agents/38740	Young, Charles A. (Charles Augustus)	\N	\N	1908	1834
2009/agents/38741	Coulton, G. G. (George Gordon)	\N	\N	1947	1858
2009/agents/38742	Barnes, Orange Perry	\N	\N	\N	1858
2009/agents/38743	Harris, Clement A. (Clement Antrobus)	\N	\N	1942	1862
2009/agents/38747	Peters, Madison Clinton	\N	\N	1918	1859
2009/agents/38748	Forman, Henry Chandlee	\N	\N	1991	1904
2009/agents/38750	Beer, Max	\N	\N	1943	1864
2009/agents/38754	Gates, Burton N. (Burton Noble)	\N	\N	1972	1881
2009/agents/38755	Hedge, Mary Ann	\N	\N	\N	\N
2009/agents/38756	Wijnne, J. A. (Johan Adam)	\N	\N	1899	1822
2009/agents/38753	Mackinlay, M. (Malcolm) Sterling	\N	\N	1952	1876
2009/agents/38757	Brown, Helen Dawes	\N	\N	1941	1857
2009/agents/38763	Stephens, William	\N	\N	1718	\N
2009/agents/38760	Prindle, Frances Carruth	\N	\N	\N	1867
2009/agents/38762	Burnett, Carolyn Judson	\N	\N	\N	\N
2009/agents/40234	Pearce, Joseph	\N	\N	\N	\N
2009/agents/1282	Osborne, Oliver T. (Oliver Thomas)	\N	\N	1940	1862
2009/agents/38764	Woolman, John	\N	\N	1772	1720
2009/agents/7412	Singleton, Esther	\N	\N	1930	1865
2009/agents/38767	Peake, Helena	\N	\N	\N	\N
2009/agents/38768	Youngman, Phillip M.	\N	\N	\N	1927
2009/agents/38770	Harrison, John	\N	\N	1776	1693
2009/agents/38771	Fay, Amy	\N	\N	1928	1844
2009/agents/38779	LeSueur, William Dawson	\N	\N	1917	1840
2009/agents/38780	Yeats-Brown, Francis	\N	\N	1944	1886
2009/agents/38781	Beste, Henry Digby	\N	\N	1836	1768
2009/agents/38613	How, William Walsham	\N	\N	1897	1823
2009/agents/38783	Harrison, Burton, Mrs.	\N	\N	1920	1843
2009/agents/34978	Eaton, Theodore H. (Theodore Hildreth)	\N	\N	1981	1907
2009/agents/38790	Longus	\N	\N	\N	\N
2009/agents/38793	Horne, Olive Brown	\N	\N	\N	\N
2009/agents/38796	Knapp, Frederick Malcolm	\N	\N	\N	\N
2009/agents/38797	Weathers, John	\N	\N	\N	1867
2009/agents/38800	Warren, Samuel D. (Samuel Dennis)	\N	\N	1910	1852
2009/agents/38803	Calderwood, Henry	\N	\N	1897	1830
2009/agents/38806	Morse, John	\N	\N	\N	\N
2009/agents/38804	Buchan, Patrick	\N	\N	\N	\N
2009/agents/38807	Beneke, F. W. (Friedrich Wilhelm)	\N	\N	1882	1824
2009/agents/1302	Thorne, Paul	\N	\N	\N	\N
2009/agents/38810	White, Catherine Ann	\N	\N	1878	1825
2009/agents/38808	Veber, Pierre	\N	\N	1942	1869
2009/agents/38814	Leighton, Gerald R. (Gerald Rowley)	\N	\N	\N	1868
2009/agents/38816	Brennan, William Augustine	\N	\N	\N	1867
2009/agents/38817	Race, Joseph	\N	\N	\N	\N
2009/agents/38818	Steinheil, Marguerite	\N	\N	1954	1869
2009/agents/38825	Hutchinson, Horace G. (Horace Gordon)	\N	\N	1932	1859
2009/agents/38822	Saltus, Marie	\N	\N	1960	\N
2009/agents/38823	Tyssot de Patot, Simon	\N	\N	1738	1655
2009/agents/38827	Kurtz, J. H. (Johann Heinrich)	\N	\N	1890	1809
2009/agents/38824	Langridge, Irene	\N	\N	\N	\N
2009/agents/38828	Hervey, Arthur	\N	\N	1922	1855
2009/agents/42343	Clayton, Ellen C. (Ellen Creathorne)	\N	\N	1900	1834
2009/agents/38831	Frank, Ulrich	\N	\N	1924	1850
2009/agents/38832	Gardner, Henry A. (Henry Alfred)	\N	\N	\N	1882
2009/agents/38836	Walworth, Ellen H. (Ellen Hardin)	\N	\N	1932	1858
2009/agents/38833	Mountfort, William	\N	\N	1692	\N
2009/agents/38838	Cooke, Josiah P., Jr. (Josiah Parsons)	\N	\N	1894	1827
2009/agents/38837	Connell, Richard Edward	\N	\N	1949	1893
2009/agents/38841	Becher, Johannes Robert	\N	\N	1958	1891
2009/agents/38844	Sheafe, Alfonso Josephs	\N	\N	\N	\N
2009/agents/38845	Foster, Olive Hyde	\N	\N	\N	\N
2009/agents/38846	Jenkins, T. A.	\N	\N	\N	\N
2009/agents/7391	Bottomley, Gordon	\N	\N	1948	1874
2009/agents/38847	Sutcliffe, John D.	\N	\N	\N	\N
2009/agents/38849	Spielmann, M. H. (Mabel Henrietta)	\N	\N	1938	1862
2009/agents/38850	Ryder, H. P.	\N	\N	\N	\N
2009/agents/38851	Howes, Clifton A. (Clifton Armstrong)	\N	\N	1936	1872
2009/agents/38860	Woodgate, Walter Bradford	\N	\N	1920	1842
2009/agents/36996	Johnson, Clifton	\N	\N	1940	1865
2009/agents/34483	Flint, F. S. (Frank Stewart)	\N	\N	1960	1885
2009/agents/322	Ariosto, Lodovico	\N	\N	1533	1474
2009/agents/38859	Van Millingen, Julius R.	\N	\N	\N	\N
2009/agents/38867	Cullen, Clarence Louis	\N	\N	1922	\N
2009/agents/38869	Foster, Mary H.	\N	\N	\N	\N
2009/agents/38871	Harvey, Gideon	\N	\N	\N	\N
2009/agents/38872	Landon, Herman	\N	\N	1960	1882
2009/agents/38874	Froehlich, Hugo B.	\N	\N	1925	1862
2009/agents/38876	Purcell, Martha C. Grassham, Mrs.	\N	\N	\N	1867
2009/agents/38878	Beaufort, H. L. de (Henri Louis)	\N	\N	1960	1880
2009/agents/38881	Knox-Little, W. J. (William John)	\N	\N	1918	1839
2009/agents/38883	Haskett Smith, W. P. (Walter Parry)	\N	\N	1946	1859
2009/agents/38888	Fairbanks, George R. (George Rainsford)	\N	\N	1906	1820
2009/agents/1287	Howes, Ethel Puffer	\N	\N	1950	1872
2009/agents/38889	Mackay, Angus	\N	\N	1923	1864
2009/agents/38890	Wellman, John	\N	\N	\N	\N
2009/agents/33458	Morgan, C. Lloyd (Conwy Lloyd)	\N	\N	1936	1852
2009/agents/38892	Kilner, Mary Ann	\N	\N	1831	1753
2009/agents/44563	Dugdale, Thomas	\N	\N	\N	\N
2009/agents/2764	Bilderdijk, Willem	\N	\N	1831	1756
2009/agents/38899	Potter, I. J.	\N	\N	\N	\N
2009/agents/38901	King, Henry Churchill	\N	\N	1934	1858
2009/agents/38902	Bonhote, Mrs. (Elizabeth)	\N	\N	1818	1744
2009/agents/38903	Harvey, Frederick L. (Frederick Loviad)	\N	\N	1923	1856
2009/agents/38326	Osgood, Samuel	\N	\N	1880	1812
2009/agents/38908	Tanner, Nestor	\N	\N	\N	1857
2009/agents/38910	Tracy, Virginia	\N	\N	1946	\N
2009/agents/38912	Gask, Lilian	\N	\N	\N	1865
2009/agents/38913	Terrill, J. Newton (John Newton)	\N	\N	\N	\N
2009/agents/38914	Geyer, Denton Loring	\N	\N	\N	1884
2009/agents/38917	Smith, A. H. (Arthur Hamilton)	\N	\N	1941	1860
2009/agents/38919	Robinson, Jacob	\N	\N	\N	\N
2009/agents/38921	Hill, J. Arthur (John Arthur)	\N	\N	1951	1872
2009/agents/38922	Hamilton, Anne, Lady	\N	\N	1846	1766
2009/agents/38923	Piercy, Willis Duff	\N	\N	\N	\N
2009/agents/38924	Fuller, Robert H. (Robert Higginson)	\N	\N	1927	1865
2009/agents/38925	Prince, Samuel Henry	\N	\N	\N	\N
2009/agents/38929	Kidwell, Claudia Brush	\N	\N	\N	\N
2009/agents/38930	St. Clair, Francis	\N	\N	\N	\N
2009/agents/1854	Buckley, Arabella B. (Arabella Burton)	\N	\N	1929	1840
2009/agents/1289	Tegnér, Esaias	\N	\N	1846	1782
2009/agents/38933	Madrazo, Pedro D.	\N	\N	1898	1816
2009/agents/38935	Anstie, Francis Edmund	\N	\N	1874	1833
2009/agents/38936	Wied, Gustav	\N	\N	1914	1858
2009/agents/38941	Warder, J. A. (John Aston)	\N	\N	1883	1812
2009/agents/38947	Shaw, Catharine	\N	\N	\N	\N
2009/agents/32345	Robinson, W. (William)	\N	\N	1935	1838
2009/agents/38948	Burns, Elmer Ellsworth	\N	\N	1956	1868
2009/agents/1853	Marshall, H. E. (Henrietta Elizabeth)	\N	\N	1941	1867
2009/agents/38949	Franklin, William S. (William Suddards)	\N	\N	1930	1863
2009/agents/38950	Williams, H. Noel (Hugh Noel)	\N	\N	1925	1870
2009/agents/38951	Belgrave, Dalrymple J.	\N	\N	\N	\N
2009/agents/38952	Granö, Johannes	\N	\N	1913	1850
2009/agents/38953	Kraszewski, Józef Ignacy	\N	\N	1887	1812
2009/agents/38959	Jeffery, Jeffery E. (Jeffery Eardley)	\N	\N	\N	1887
2009/agents/38964	Lowie, Robert Harry	\N	\N	1957	1883
2009/agents/38965	Smith, George Barnett	\N	\N	1909	1841
2009/agents/38967	Smith, William Robert Lee	\N	\N	\N	\N
2009/agents/38969	Nuuttila, E. E.	\N	\N	\N	\N
2009/agents/38972	Cautley, George Spencer	\N	\N	1880	\N
2009/agents/38974	Marmontel, A. (Antoine)	\N	\N	1898	1816
2009/agents/42956	À Beckett, Gilbert Abbott	\N	\N	1856	1811
2009/agents/40755	Kegan Paul, Trench & Co.	\N	\N	\N	\N
2009/agents/38984	Groves, J. Percy (John Percy)	\N	\N	\N	\N
2009/agents/38975	Tubbs, Frank Herbert	\N	\N	1938	1853
2009/agents/38981	Ireland. Ministry of Economic Affairs	\N	\N	\N	\N
2009/agents/38985	M'Clintock, Francis Leopold, Sir	\N	\N	1907	1819
2009/agents/38986	Cornish, Vaughan	\N	\N	1948	1862
2009/agents/38987	Brenton, E. B.	\N	\N	\N	\N
2009/agents/38988	Warfield, Louis M. (Louis Marshall)	\N	\N	\N	1876
2009/agents/38989	Rey, R. (Raymond)	\N	\N	\N	\N
2009/agents/38991	Springer, John S.	\N	\N	\N	\N
2009/agents/38992	Levy, T. Aaron	\N	\N	\N	1874
2009/agents/1294	Smith, James	\N	\N	1839	1775
2009/agents/38994	Alberger, John	\N	\N	\N	\N
2009/agents/38995	Allen, Ethan	\N	\N	1789	1738
2009/agents/38996	Hogan, William	\N	\N	1848	\N
2009/agents/38829	Celsus (Platonic philosopher), active 180	\N	\N	\N	\N
2009/agents/207	Barker, Nettie Garmer	\N	\N	\N	\N
2009/agents/38997	Cooper, Robert, secularist	\N	\N	\N	\N
2009/agents/38998	Ronge, Johannes	\N	\N	1887	1813
2009/agents/38999	Doyle, A. P., Rev.	\N	\N	\N	\N
2009/agents/39000	Baldwin, Faith	\N	\N	1978	1893
2009/agents/39001	Grimm, Florence M. (Florence Marie)	\N	\N	\N	\N
2009/agents/25299	Cundall, H. M. (Herbert Minton)	\N	\N	1940	1848
2009/agents/39005	Pitrè, Giuseppe	\N	\N	1916	1841
2009/agents/39008	Sivachandra Vasu	\N	\N	\N	\N
2009/agents/39013	Davidson, Hannah Frances	\N	\N	1935	1860
2009/agents/39014	Galilei, Galileo	\N	\N	1642	1564
2009/agents/39016	Coleman, Thomas	\N	\N	\N	\N
2009/agents/39017	Walker, W. W. (William Wesley)	\N	\N	1945	1858
2009/agents/39020	Bernstein, Aaron	\N	\N	1912	1841
2009/agents/39022	Platt, George Washington	\N	\N	\N	1875
2009/agents/45040	Putman, J. Harold (John Harold)	\N	\N	1940	1866
2009/agents/39026	Price, William H.	\N	\N	\N	1931
2009/agents/39024	Moss, C. R. (Claude Russell)	\N	\N	\N	1876
2009/agents/37931	Minckley, W. L.	\N	\N	2001	1935
2009/agents/39025	Muybridge, Eadweard	\N	\N	1904	1830
2009/agents/39034	Marsland, Cora	\N	\N	\N	1859
2009/agents/39029	Capmany, José M.	\N	\N	\N	\N
2009/agents/39030	Davis, Franklyn Pierre	\N	\N	1932	1868
2009/agents/39033	Hinkley, Julian Wisner	\N	\N	1916	1838
2009/agents/39045	Cooper, James, of Philadelphia	\N	\N	\N	\N
2009/agents/39035	Oman, Charles	\N	\N	1946	1860
2009/agents/39036	Lobo, Francisco Rodrigues	\N	\N	1622	1580
2009/agents/39042	Gleichen, Charles Henri, baron de	\N	\N	1807	1733
2009/agents/39043	Schmitz, Oscar A. H.	\N	\N	1931	1873
2009/agents/38979	Callender, James Thomson	\N	\N	1803	1758
2009/agents/39046	Reese, John B.	\N	\N	\N	\N
2009/agents/37403	May, Phil	\N	\N	1903	1864
2009/agents/39050	Hagman, Tyko	\N	\N	1914	1849
2009/agents/39058	Ladies' Library Association (Schoolcraft, Mich.)	\N	\N	\N	\N
2009/agents/39059	Whitmore, William Henry	\N	\N	1900	1836
2009/agents/39051	Lloyd, John Uri	\N	\N	1936	1849
2009/agents/39053	Docteur Jaf	\N	\N	\N	\N
2009/agents/1299	Curtis, Georgina Pell	\N	\N	1922	1859
2009/agents/39055	Jocelin, de Brakelond, active 1173-1215	\N	\N	\N	\N
2009/agents/39060	Bachi, Felice	\N	\N	\N	\N
2009/agents/39061	Mitchell, Broadus	\N	\N	1988	1892
2009/agents/39062	King, James, Vicar of St. Mary's, Berwick-upon-Tweed	\N	\N	\N	\N
2009/agents/39063	Buck, Dudley	\N	\N	1909	1839
2009/agents/39064	Davidis, Henriette	\N	\N	1876	\N
2009/agents/39066	Desjardins, L. G. (Louis Georges)	\N	\N	1928	1849
2009/agents/39067	Gardner, Edmund G.	\N	\N	1935	1869
2009/agents/39069	Cross, Joseph	\N	\N	1893	1813
2009/agents/39070	Parsons, Frank	\N	\N	1908	1854
2009/agents/210	Galba, Martí Joan de	\N	\N	1490	\N
2009/agents/39073	Rebell, Hugues	\N	\N	1905	1867
2009/agents/39074	Tabb, John B. (John Banister)	\N	\N	1909	1845
2009/agents/39075	De Loach, R. J. H. (Robert John Henderson)	\N	\N	\N	1873
2009/agents/39076	Hamlin, Augustus C. (Augustus Choate)	\N	\N	1905	1829
2009/agents/39078	Smith, John Thomas	\N	\N	1833	1766
2009/agents/39154	Arnold, Isaac N.	\N	\N	1884	1815
2009/agents/39080	Albertazzi, Adolfo	\N	\N	1924	1865
2009/agents/39081	Harding, Ellison	\N	\N	1909	1851
2009/agents/1403	Cambridge, Ada	\N	\N	1926	1844
2009/agents/39082	Swan, Miranda Eliot	\N	\N	\N	\N
2009/agents/39085	Enochs, J. B. (James Byron)	\N	\N	1993	1913
2009/agents/39088	Colles, Julia Keese	\N	\N	\N	\N
2009/agents/39089	Lucia, Rose	\N	\N	\N	\N
2009/agents/41048	Johnstone, James, Sir	\N	\N	1895	1841
2009/agents/1303	Thorne, Mabel	\N	\N	\N	\N
2009/agents/39090	Burke, Oliver J. (Oliver Joseph)	\N	\N	1889	1825
2009/agents/39091	Gilbey, Walter, Sir	\N	\N	1914	1831
2009/agents/39092	Leyland, Francis A.	\N	\N	\N	\N
2009/agents/39093	Chandler, Henry W. (Henry William)	\N	\N	1889	1828
2009/agents/39099	Morris, William O'Connor	\N	\N	1904	1824
2009/agents/2302	Mistral, Frédéric	\N	\N	1914	1830
2009/agents/39095	Pickering, James E.	\N	\N	\N	\N
2009/agents/35258	Squire, John Collings, Sir	\N	\N	1958	1884
2009/agents/39012	Hudson Motor Car Company	\N	\N	\N	\N
2009/agents/39096	Jones, Jesse Henry	\N	\N	1904	1836
2009/agents/39097	McLaughlin, Edward T. (Edward Tompkins)	\N	\N	1893	1860
2009/agents/39100	Collins, An, active 17th century	\N	\N	\N	\N
2009/agents/39102	Vlachos, Angelos	\N	\N	1920	1838
2009/agents/39106	Kock, Johan	\N	\N	1915	1861
2009/agents/1306	Hadden, J. Cuthbert (James Cuthbert)	\N	\N	1914	1861
2009/agents/39112	Alexander, Gross	\N	\N	1915	1852
2009/agents/39111	Rafy, Mrs.	\N	\N	\N	\N
2009/agents/39115	Reid, T. Wemyss (Thomas Wemyss)	\N	\N	1905	1842
2009/agents/39117	Reed, John C. (John Calvin)	\N	\N	1910	1836
2009/agents/39118	Scott, Daniel	\N	\N	\N	\N
2009/agents/39120	Bushnell, David I. (David Ives)	\N	\N	1941	1875
2009/agents/43173	Bastin, S. Leonard	\N	\N	\N	\N
2009/agents/41863	Warner, Gertrude Chandler	\N	\N	1979	1890
2009/agents/39122	Dare, Carl	\N	\N	\N	\N
2009/agents/39124	Strang, Herbert, Mrs.	\N	\N	\N	\N
2009/agents/39126	Bastide, Charles	\N	\N	\N	1875
2009/agents/39127	Williams, Wayland Wells	\N	\N	1945	1888
2009/agents/39131	Johnson, Gaylord	\N	\N	\N	\N
2009/agents/39132	Dawson, Thomas Cleland	\N	\N	1912	1835
2009/agents/39134	Collins, Dennis	\N	\N	\N	\N
2009/agents/43878	Alexander Hamilton Institute (U.S.)	\N	\N	\N	\N
2009/agents/39135	Crockett, Davy	\N	\N	1836	1786
2009/agents/39136	Copus, J. E. (John Edwin)	\N	\N	1915	1854
2009/agents/39137	Merriman, Owen	\N	\N	\N	\N
2009/agents/39152	Darling, Charles R. (Charles Robert)	\N	\N	\N	1870
2009/agents/39143	Koch, Rosalie	\N	\N	1880	1811
2009/agents/39145	Jabez, Brother	\N	\N	\N	\N
2009/agents/39139	Calvert, Albert Frederick	\N	\N	1946	1872
2009/agents/39174	Curie, Marie	\N	\N	1934	1867
2009/agents/39141	Merington, Marguerite	\N	\N	1951	1857
2009/agents/39142	Marshall, Julian, Mrs.	\N	\N	1922	1843
2009/agents/1914	Marsh, George P. (George Perkins)	\N	\N	1882	1801
2009/agents/39146	Field, Walter	\N	\N	1876	1824
2009/agents/39148	Kite, Elizabeth Sarah	\N	\N	1954	1864
2009/agents/39153	Kenealy, Arabella	\N	\N	1938	1859
2009/agents/39155	Walker, Stuart	\N	\N	1941	1888
2009/agents/39158	Fuller, Andrew S. (Andrew Samuel)	\N	\N	1896	1828
2009/agents/39173	Verga, Giovanni	\N	\N	1922	1840
2009/agents/1310	Gronow, R. H. (Rees Howell)	\N	\N	1865	1794
2009/agents/43812	W. & R. Chambers Ltd.	\N	\N	\N	\N
2009/agents/39176	Nicholson, Reynold Alleyne	\N	\N	1945	1868
2009/agents/39177	Negri, Gaetano	\N	\N	1902	1838
2009/agents/1311	Fisher, Joseph, F.R.H.S.	\N	\N	\N	\N
2009/agents/39179	Heymann, Robert	\N	\N	1946	1879
2009/agents/39180	Voss, Julius von	\N	\N	1832	1768
2009/agents/39183	Graeme, Elliott	\N	\N	\N	\N
2009/agents/39184	Dadd, George H.	\N	\N	1868	1813
2009/agents/39187	Macy, Arthur	\N	\N	1904	1842
2009/agents/39186	Elwell, J. B. (Joseph Bowne)	\N	\N	1920	1874
2009/agents/39188	Selander, Robert K.	\N	\N	\N	\N
2009/agents/42308	Gallichan, Walter M. (Walter Matthew)	\N	\N	1946	1861
2009/agents/39193	Jewitt, John Rodgers	\N	\N	1821	1783
2009/agents/39195	Lucas, Frederic A. (Frederic Augustus)	\N	\N	1929	1852
2009/agents/39196	Garner, James Wilford	\N	\N	1938	1871
2009/agents/39197	Agricola, Georg	\N	\N	1555	1494
2009/agents/39199	Kṛṣṇadāsa Kavirāja Gosvāmi	\N	\N	\N	1518
2009/agents/39202	Rice, Alfred Ernest	\N	\N	\N	\N
2009/agents/39204	Rice, Harvey	\N	\N	1891	1800
2009/agents/39203	Kellogg, Clara Louise	\N	\N	1916	1842
2009/agents/39205	Waugh, F. A. (Frank Albert)	\N	\N	1943	1869
2009/agents/39206	Bull, Jacob B. (Jacob Breda)	\N	\N	1930	1853
2009/agents/39209	Tolstaia, S. A. (Sofia Andreevna)	\N	\N	1919	1844
2009/agents/39212	Dreyfus, Alfred	\N	\N	1935	1859
2009/agents/39213	Payne, Harry Thom	\N	\N	\N	1844
2009/agents/39214	Wilson, Eric B.	\N	\N	\N	\N
2009/agents/39215	Nassau, Robert Hamill	\N	\N	1921	1835
2009/agents/39216	Siringo, Charles A.	\N	\N	1928	1855
2009/agents/9116	White, Horace	\N	\N	1916	1834
2009/agents/39217	Whymper, Edward	\N	\N	1911	1840
2009/agents/39218	Buhlig, Rose	\N	\N	\N	1883
2009/agents/39221	Gash, Thomas C.	\N	\N	\N	\N
2009/agents/39222	Work, Paul	\N	\N	1959	1886
2009/agents/6191	Vidocq, Eugène François	\N	\N	1857	1775
2009/agents/44235	Comalk-Hawk-Kih	\N	\N	\N	\N
2009/agents/39230	Hawksworth, Hallam	\N	\N	\N	1863
2009/agents/1907	Phelps, William Lyon	\N	\N	1943	1865
2009/agents/38694	Stroebe, Klara	\N	\N	\N	1887
2009/agents/39232	McAdie, Alexander	\N	\N	1943	1863
2009/agents/39233	Chinard, Gilbert	\N	\N	1972	1881
2009/agents/39234	Dupuy, Ernest	\N	\N	1918	1849
2009/agents/39235	Johns, C. A. (Charles Alexander)	\N	\N	1874	1811
2009/agents/39257	Bacon, George B. (George Blagden)	\N	\N	1876	1836
2009/agents/39237	Sawyer, Frederic H.	\N	\N	\N	\N
2009/agents/39239	Quesada, Ernesto	\N	\N	1934	1858
2009/agents/44234	Chicago (Ill.). Municipal Tuberculosis Sanitarium. Dispensary Department	\N	\N	\N	\N
2009/agents/1313	Patterson, J. H. (John Henry)	\N	\N	1947	1867
2009/agents/39242	Inman, Thomas	\N	\N	1876	1820
2009/agents/39243	Annet, Peter	\N	\N	1769	1693
2009/agents/39245	Krueger, William G.	\N	\N	\N	\N
2009/agents/39238	Leonard, Arthur Glyn	\N	\N	\N	\N
2009/agents/39248	Döllinger, Johann Joseph Ignaz von	\N	\N	1890	1799
2009/agents/1314	Gilbert, Clinton W. (Clinton Wallace)	\N	\N	1933	1871
2009/agents/39272	Broomhall, Edith J.	\N	\N	\N	\N
2009/agents/39253	Ulfeldt, Leonora Christina, grevinde	\N	\N	1698	1621
2009/agents/39254	Boettiger, Louis A. (Louis Angelo)	\N	\N	\N	\N
2009/agents/39255	Williams, Harrison	\N	\N	1946	1873
2009/agents/39256	Taft, William Nelson	\N	\N	\N	\N
2009/agents/39259	Hubbard, Henry Seward	\N	\N	\N	1854
2009/agents/39260	Cousins, James Henry	\N	\N	1956	1873
2009/agents/39261	Wilson, A. J. (Alexander Johnstone)	\N	\N	1921	1841
2009/agents/1315	Simpson, E. Blantyre (Evelyn Blantyre)	\N	\N	1920	1856
2009/agents/39262	Panzini, Alfredo	\N	\N	1939	1863
2009/agents/39263	Howard, Delton Thomas	\N	\N	\N	1883
2009/agents/39266	Salisbury, Rollin D.	\N	\N	1922	1858
2009/agents/39268	Wagnalls, Mabel	\N	\N	1946	1871
2009/agents/38875	Snow, Bonnie E.	\N	\N	1925	\N
2009/agents/39269	Jungman, Beatrix	\N	\N	\N	\N
2009/agents/39270	Sieveking, Hermann	\N	\N	1914	1875
2009/agents/39271	Liebermann, Max	\N	\N	1935	1847
2009/agents/39274	Sketchley, R. E. D. (Rose Esther Dorothea)	\N	\N	\N	1875
2009/agents/39275	Gourgaud, Gaspard, Baron	\N	\N	1852	1783
2009/agents/39279	Macon, T. J. (Thomas Joseph)	\N	\N	1917	1839
2009/agents/39284	Lerner, Mary	\N	\N	\N	\N
2009/agents/39294	Vidyāpati Thākura, active 15th century	\N	\N	\N	\N
2009/agents/39297	Willyams, Cooper	\N	\N	1816	1762
2009/agents/39298	Corbin, John	\N	\N	1959	1870
2009/agents/40008	Baucher, François	\N	\N	1873	1796
2009/agents/39300	Knowlton, Charles	\N	\N	1850	1800
2009/agents/39302	Pagé, Victor Wilfred	\N	\N	1947	1885
2009/agents/39303	Blacklock, Ambrose	\N	\N	1873	1816
2009/agents/1318	Parker, K. Langloh (Katie Langloh)	\N	\N	1940	1856
2009/agents/39304	Robertson, A. Fraser	\N	\N	\N	\N
2009/agents/39355	Penny, F. E. (Fanny Emily)	\N	\N	1939	\N
2009/agents/39310	Buck, Walter John	\N	\N	\N	\N
2009/agents/39311	Betts, Lillian William	\N	\N	\N	\N
2009/agents/39312	Duncker, Max	\N	\N	1886	1811
2009/agents/39322	Banks, G. Linnaeus (George Linnaeus), Mrs.	\N	\N	1897	1821
2009/agents/39315	Fryer, Jane Eayre	\N	\N	\N	1876
2009/agents/1320	Lawton, Frederick	\N	\N	\N	\N
2009/agents/39318	Scharling, C. Henrik (Carl Henrik)	\N	\N	1920	1836
2009/agents/39319	Edwards, F. G. (Frederick George)	\N	\N	1909	1853
2009/agents/39323	Gozlan, Léon	\N	\N	1866	1803
2009/agents/39326	United States. Congress. House. Committee on Patents	\N	\N	\N	\N
2009/agents/39328	Fisk, Wilbur	\N	\N	1839	1792
2009/agents/39347	Cox, George James	\N	\N	1946	1884
2009/agents/39349	Ingleby, Leonard Cresswell	\N	\N	1923	1876
2009/agents/39350	Stawell, Rodolph, Mrs.	\N	\N	\N	\N
2009/agents/39353	Sarlin, A. J.	\N	\N	\N	\N
2009/agents/39354	Pepper, Charles M. (Charles Melville)	\N	\N	1930	1859
2009/agents/39356	Train, George Francis	\N	\N	1904	1829
2009/agents/1323	Hamilton, Frederic, Lord	\N	\N	1928	1856
2009/agents/42023	Miller, James	\N	\N	1744	1706
2009/agents/39374	Whittaker, Thomas	\N	\N	1935	1856
2009/agents/38520	Apostolides, Alex	\N	\N	2005	1923
2009/agents/39375	Maxwell, George Hebard	\N	\N	1946	1860
2009/agents/39376	Packard, Robert L. (Robert Lewis)	\N	\N	\N	1928
2009/agents/39378	Haynes, Henrietta	\N	\N	\N	\N
2009/agents/39380	Howard & Bullough American Machine Company	\N	\N	\N	\N
2009/agents/39382	Pringle, Allen	\N	\N	\N	\N
2009/agents/39383	Burkett, Ray D.	\N	\N	\N	1938
2009/agents/39385	Petrus, Sarnensis	\N	\N	1218	\N
2009/agents/39387	Cuyer, Édouard	\N	\N	\N	1852
2009/agents/39391	Macray, William Dunn	\N	\N	1916	1826
2009/agents/39392	Chesson, W. H. (Wilfrid Hugh)	\N	\N	\N	\N
2009/agents/39393	Wilkins, Louisa Jebb	\N	\N	\N	\N
2009/agents/39394	Fraser, Wilber J. (Wilber John)	\N	\N	1949	1869
2009/agents/39416	Bede, the Venerable, Saint	\N	\N	735	673
2009/agents/39398	Joyce, Herbert	\N	\N	\N	\N
2009/agents/39400	Weylland, John Matthias	\N	\N	1897	\N
2009/agents/26501	Wuori, Martti	\N	\N	1934	1858
2009/agents/39401	Aelfric, Abbot of Eynsham	\N	\N	1019	950
2009/agents/39408	Honey, James A.	\N	\N	\N	1880
2009/agents/39409	Kleinlein, Walter J. (Walter John)	\N	\N	\N	1876
2009/agents/39410	Lyman, Olin L. (Olin Linus)	\N	\N	\N	1873
2009/agents/39411	L'Estrange, Roger, Sir	\N	\N	1704	1616
2009/agents/39413	Kokko, Juhana	\N	\N	1926	1856
2009/agents/39414	Slater, J. Herbert (John Herbert)	\N	\N	1921	1854
2009/agents/39415	Wells, Amos R. (Amos Russel)	\N	\N	1933	1862
2009/agents/39920	Weir, James, active 1883-1912	\N	\N	\N	\N
2009/agents/39417	Bailey, Washington	\N	\N	\N	1831
2009/agents/39418	Llorente, Juan Antonio	\N	\N	1823	1756
2009/agents/39419	Quadrupani, Carlo Giuseppe	\N	\N	\N	\N
2009/agents/44756	Johnson, Stanley C. (Stanley Currie)	\N	\N	\N	1878
2009/agents/35760	Schlegel, Friedrich von	\N	\N	1829	1772
2009/agents/38856	Knight, Charles	\N	\N	1873	1791
2009/agents/39423	Campbell, Theophila Carlile	\N	\N	\N	\N
2009/agents/39424	Morton, James F. (James Ferdinand)	\N	\N	1941	1870
2009/agents/39431	Carlile, Richard	\N	\N	1843	1790
2009/agents/39426	Holland, Frederic May	\N	\N	1908	1836
2009/agents/44079	Remsburg, John E. (John Eleazer)	\N	\N	1919	1848
2009/agents/39428	Mitchell, Logan	\N	\N	\N	\N
2009/agents/39429	Reber, George	\N	\N	\N	\N
2009/agents/39432	Lisle, Lionel	\N	\N	\N	\N
2009/agents/39433	Shaw, William Arthur	\N	\N	1943	1865
2009/agents/39434	Hawkins, N. (Nehemiah)	\N	\N	1928	1833
2009/agents/39435	Bailey, Arthur Low	\N	\N	\N	1867
2009/agents/2224	Headley, Joel Tyler	\N	\N	1897	1813
2009/agents/39437	Soule, Richard	\N	\N	1877	1812
2009/agents/39438	Cunningham, Francis A. (Francis Aloysius)	\N	\N	1935	1862
2009/agents/39440	Trelawny, Edward John	\N	\N	1881	1792
2009/agents/39443	Hearne, Samuel	\N	\N	1792	1745
2009/agents/39445	Tutchin, John	\N	\N	1707	\N
2009/agents/39446	Bourne, Benjamin Franklin	\N	\N	1874	1816
2009/agents/39447	Smith, Clark Ashton	\N	\N	1961	1893
2009/agents/39450	Field, Walter Taylor	\N	\N	1939	1861
2009/agents/39455	Trikoupes, Spyridon	\N	\N	1873	1788
2009/agents/39456	Mathot, Rodolphe Edgard	\N	\N	\N	1866
2009/agents/39459	Wheildon, William W. (William Willder)	\N	\N	1892	1805
2009/agents/39460	Longstreet, James	\N	\N	1904	1821
2009/agents/1329	Retz, Jean François Paul de Gondi de	\N	\N	1679	1613
2009/agents/39462	Olund, Leonard J.	\N	\N	\N	\N
2009/agents/39463	Beekman, A. A. (Anton Albert)	\N	\N	1947	1854
2009/agents/39465	Sargent, Frederick Leroy	\N	\N	1928	1863
2009/agents/25572	Thomson, Basil	\N	\N	1939	1861
2009/agents/39467	Jackson, S. Trevena	\N	\N	1945	1867
2009/agents/39468	Kauffman, Reginald Wright	\N	\N	1959	1877
2009/agents/39469	Yates, L. K.	\N	\N	\N	\N
2009/agents/39470	Somerville, H. G.	\N	\N	\N	\N
2009/agents/39471	Sheridan, Thomas	\N	\N	1788	1719
2009/agents/39473	Sabatier, Auguste	\N	\N	1901	1839
2009/agents/39474	O'Neil, Owen Rowe	\N	\N	\N	\N
2009/agents/37112	Schele de Vere, M. (Maximilian)	\N	\N	1898	1820
2009/agents/39477	Gordon, Harry	\N	\N	\N	\N
2009/agents/39478	Conway, G. R. G. (George Robert Graham)	\N	\N	1951	1873
2009/agents/39479	Scherzer, Karl, Ritter von	\N	\N	1903	1821
2009/agents/43502	Alden, John B. (John Berry)	\N	\N	1924	1847
2009/agents/39481	Niewiadomska, Cecylia	\N	\N	1925	1855
2009/agents/39483	Reményik, Sándor	\N	\N	1941	1890
2009/agents/39484	Rankin, James	\N	\N	\N	\N
2009/agents/1330	Montespan, Madame de	\N	\N	1707	1641
2009/agents/39486	Freneau, Philip Morin	\N	\N	1832	1752
2009/agents/39489	Ady, Endre	\N	\N	1919	1877
2009/agents/39490	Herndon, William Henry	\N	\N	1891	1818
2009/agents/897	Macy, John Albert	\N	\N	1932	1877
2009/agents/39493	Day, Lal Behari	\N	\N	1894	1826
2009/agents/2874	Myers, F. W. H. (Frederic William Henry)	\N	\N	1901	1843
2009/agents/39497	Pöllnitz, Karl Ludwig, Freiherr von	\N	\N	1775	1692
2009/agents/39498	Edmonds, S. Emma E. (Sarah Emma Evelyn)	\N	\N	1898	1841
2009/agents/39499	Bailey, Henry Turner	\N	\N	1931	1865
2009/agents/39503	Goll, Claire	\N	\N	1977	1891
2009/agents/39504	Hardekopf, Ferdinand	\N	\N	1954	1876
2009/agents/39505	Vay, Péter	\N	\N	1948	1863
2009/agents/39506	Brunton, Mary	\N	\N	1818	1778
2009/agents/39509	D'Auvergne, Edmund B. (Edmund Basil)	\N	\N	\N	\N
2009/agents/39436	Hayward, John, Sir	\N	\N	1627	\N
2009/agents/39510	Nansen, Peter	\N	\N	1918	1861
2009/agents/39511	Bryusov, Valery Yakovlevich	\N	\N	1924	1873
2009/agents/39515	Cavendish, Georgiana Spencer, Duchess of Devonshire	\N	\N	1806	1757
2009/agents/39516	Fleming, J. A. (John Ambrose), Sir	\N	\N	1945	1849
2009/agents/39518	Tremayne, Eleanor E.	\N	\N	\N	\N
2009/agents/39520	Edwards, H. Sutherland (Henry Sutherland)	\N	\N	1906	1828
2009/agents/39521	Rivenburg, Romeyn Henry	\N	\N	\N	\N
2009/agents/39522	Cumberland, Barlow	\N	\N	1913	1846
2009/agents/39523	Just, Gustav A.	\N	\N	1924	1847
2009/agents/39861	Cunningham, Francis	\N	\N	1863	1785
2009/agents/39524	Westra, Willem	\N	\N	\N	\N
2009/agents/39532	Crashaw, Richard	\N	\N	1649	\N
2009/agents/1331	Orléans, Charlotte-Elisabeth, duchesse d'	\N	\N	1722	1652
2009/agents/39527	Streight, Abel D.	\N	\N	1892	1829
2009/agents/39528	Ross, Mary, Lady	\N	\N	\N	\N
2009/agents/39529	Gordon, Lina Duff	\N	\N	\N	1874
2009/agents/39531	Merényi, László	\N	\N	1907	1837
2009/agents/39533	Isle, June	\N	\N	\N	\N
2009/agents/39534	Moore, Bernard	\N	\N	\N	1873
2009/agents/39536	Jersey, Margaret Elizabeth Leigh Child-Villiers, Countess of	\N	\N	1945	1849
2009/agents/7966	Petrovitch, Woislav M.	\N	\N	1934	1884
2009/agents/39539	Kiser, Samuel E. (Samuel Ellsworth)	\N	\N	1942	1862
2009/agents/39540	Moberly, L. G. (Lucy Gertrude)	\N	\N	\N	1860
2009/agents/39545	Sengcan	\N	\N	606	\N
2009/agents/39546	Dumur, Louis	\N	\N	1933	1860
2009/agents/39547	Beardslee, Clark S. (Clark Smith)	\N	\N	1914	1850
2009/agents/39548	Garnett, William	\N	\N	1932	1850
2009/agents/39549	Wollaston, Thomas Vernon	\N	\N	1878	1822
2009/agents/39830	Sargent, Lucius M. (Lucius Manlius)	\N	\N	1867	1786
2009/agents/39556	Maitland, Edward	\N	\N	1897	1824
2009/agents/40282	Fuseli, Henry	\N	\N	1825	1741
2009/agents/39559	Addison, C. G. (Charles Greenstreet)	\N	\N	1866	\N
2009/agents/392	Van Loon, Hendrik Willem	\N	\N	1944	1882
2009/agents/39710	MacDonald, Wilson	\N	\N	1967	1880
2009/agents/39565	Graves, Kersey	\N	\N	1883	1813
2009/agents/39566	Bresse, J.	\N	\N	\N	\N
2009/agents/39568	De Castro, Adolphe Danziger	\N	\N	\N	1866
2009/agents/39569	Willcock, John	\N	\N	1931	1853
2009/agents/39570	Erdélyi, János	\N	\N	1868	1814
2009/agents/39571	Piper, Hugh	\N	\N	\N	\N
2009/agents/39572	Gray, W. H. (William Henry)	\N	\N	1889	1810
2009/agents/41942	Taylor, Ann	\N	\N	1866	1782
2009/agents/39577	Richards, Lenore	\N	\N	\N	\N
2009/agents/41261	Fouillée, Alfred	\N	\N	1912	1838
2009/agents/39581	Mahan, Asa	\N	\N	1889	1799
2009/agents/2404	Martin, Theodore, Sir	\N	\N	1909	1816
2009/agents/39585	Baron, David	\N	\N	\N	\N
2009/agents/41056	Montgomery Real Estate Agents' Association, Montgomery, Ala.	\N	\N	\N	\N
2009/agents/42306	Woepcke, Franz	\N	\N	1864	1826
2009/agents/39589	Benedek, Elek	\N	\N	1929	1859
2009/agents/39592	Clark, John A. (John Alonzo)	\N	\N	1843	1801
2009/agents/39369	Storm, Marian	\N	\N	1975	1891
2009/agents/39593	Elliott, Maud Howe	\N	\N	1948	1854
2009/agents/39594	Palmer, Edward	\N	\N	1899	1842
2009/agents/39599	Allbut, Robert	\N	\N	\N	\N
2009/agents/39596	Bender, Millicent Schwab	\N	\N	\N	1876
2009/agents/39597	Campbell, Mark, active 19th century	\N	\N	\N	\N
2009/agents/39600	Deplace, Guy-Marie	\N	\N	1843	1772
2009/agents/39601	Miller, Thomas	\N	\N	1874	1807
2009/agents/39603	Akins, Thomas B.	\N	\N	1891	1809
2009/agents/39606	Rogers, Margaret Cobb	\N	\N	\N	1895
2009/agents/39608	Gill, Anna A.	\N	\N	\N	\N
2009/agents/2541	De Gubernatis, Angelo	\N	\N	1913	1840
2009/agents/41520	Cotes, Everard	\N	\N	\N	\N
2009/agents/39612	Sato, Haruo	\N	\N	1964	1892
2009/agents/39613	Jolanda	\N	\N	1917	1864
2009/agents/39614	Heyer, Georgette	\N	\N	1974	1902
2009/agents/39616	Dessauer, Ernst	\N	\N	\N	\N
2009/agents/39618	Patrick, Saint	\N	\N	\N	\N
2009/agents/25231	Thorndike, Ashley Horace	\N	\N	1933	1871
2009/agents/39622	Skiles, May Evelyn	\N	\N	\N	\N
2009/agents/39623	Bowditch, William I. (William Ingersoll)	\N	\N	1909	1819
2009/agents/39624	Vine, W.E. (William Edwy)	\N	\N	1949	1873
2009/agents/39626	Douce, Francis	\N	\N	1834	1757
2009/agents/38606	Quigley, Margery Closey	\N	\N	\N	1886
2009/agents/39627	Richards, R. C. (Ralph Coffin)	\N	\N	\N	1855
2009/agents/39967	Reynier, Jean-Louis-Ebenézer	\N	\N	1814	1771
2009/agents/39634	Campbell, J. Duncan, (James Duncan)	\N	\N	\N	1916
2009/agents/39635	Hobbs, Leonard S.	\N	\N	1977	1896
2009/agents/39636	Casseday, Ben	\N	\N	\N	\N
2009/agents/39630	Rosenbach, A. S. W. (Abraham Simon Wolf)	\N	\N	1952	1876
2009/agents/39637	Firebaugh, Ellen M.	\N	\N	\N	\N
2009/agents/39639	Galbreath, C. B. (Charles Burleigh)	\N	\N	1934	1858
2009/agents/39823	Millingen, J. G. (John Gideon)	\N	\N	1862	1782
2009/agents/33799	Lamballe, Marie Thérèse Louise de Savoie-Carignan, princesse de	\N	\N	1792	1749
2009/agents/39647	Chamberlain, James Franklin	\N	\N	1943	1869
2009/agents/1333	Du Hausset, Mme.	\N	\N	1801	1713
2009/agents/39648	Aksakov, S. T. (Sergei Timofeevich)	\N	\N	1859	1791
2009/agents/39649	Hubert, Philip Gengembre	\N	\N	1925	1852
2009/agents/39650	Wied, Maximilian, Prinz von	\N	\N	1867	1782
2009/agents/4962	Keightley, Thomas	\N	\N	1872	1789
2009/agents/44688	Lanaghan, Mrs.	\N	\N	\N	\N
2009/agents/2670	Clarke, Henry, Mrs.	\N	\N	1908	1853
2009/agents/39653	Kirkpatrick, F. A. (Frederick Alexander)	\N	\N	1953	1861
2009/agents/39655	Miller, George A. (George Amos)	\N	\N	\N	1868
2009/agents/39662	Smith, Mary P. Wells (Mary Prudence Wells)	\N	\N	1930	1840
2009/agents/39663	Turnbull, Robert	\N	\N	1877	1809
2009/agents/39664	Clayton, H. J.	\N	\N	\N	\N
2009/agents/39672	Sedding, John Dando	\N	\N	1891	1838
2009/agents/39673	Henderson, Robert, active 1866-1874	\N	\N	\N	\N
2009/agents/1334	Campan, Mme. (Jeanne-Louise-Henriette)	\N	\N	1822	1752
2009/agents/39676	Hely-Hutchinson, John	\N	\N	1794	1724
2009/agents/40924	Platt, William, Mrs.	\N	\N	\N	\N
2009/agents/40610	Harman, Thomas, active 1567	\N	\N	\N	\N
2009/agents/39683	Arany, László	\N	\N	1898	1844
2009/agents/39682	Wingfield, Lewis	\N	\N	1891	1842
2009/agents/39684	Aughey, John H. (John Hill)	\N	\N	1911	1828
2009/agents/39685	Robbins, Edward Mott	\N	\N	\N	\N
2009/agents/39686	Edwards, Albert	\N	\N	1929	1879
2009/agents/39687	Werge, John, active 1854-1890	\N	\N	\N	\N
2009/agents/1894	Kingsley, Mary Henrietta	\N	\N	1900	1862
2009/agents/39690	Vinogradoff, Paul	\N	\N	1925	1854
2009/agents/39691	Sharpe, Edmund	\N	\N	1877	1809
2009/agents/39698	Sheets, Emily Churchill Thompson	\N	\N	\N	1875
2009/agents/39695	Murphy, Yolanda	\N	\N	\N	\N
2009/agents/41794	Paraguay	\N	\N	\N	\N
2009/agents/39696	Parsons, Mary Elizabeth	\N	\N	\N	\N
2009/agents/39700	Wolfe, Theodore F. (Theodore Frelinghuysen)	\N	\N	1915	1847
2009/agents/39701	Munthe, Axel	\N	\N	1949	1857
2009/agents/39702	Murphy, John	\N	\N	\N	\N
2009/agents/39706	Hoskin, Arthur J. (Arthur Joseph)	\N	\N	\N	1869
2009/agents/39708	McCandless, Wilson	\N	\N	1882	1810
2009/agents/39709	Maguire, Thomas	\N	\N	1854	1776
2009/agents/42734	Grolleau, Charles	\N	\N	1940	1867
2009/agents/32211	Bithell, Jethro	\N	\N	1962	1878
2009/agents/39713	Lohr, F.	\N	\N	\N	\N
2009/agents/8389	Goldsmith, Lewis	\N	\N	1846	\N
2009/agents/39715	Hungerford, Edward	\N	\N	1948	1875
2009/agents/41070	Campbell, Joseph	\N	\N	1944	1879
2009/agents/39720	M'Pherson, J. G. (John Gordon)	\N	\N	1909	1843
2009/agents/39721	Würtenberger, Karl Friedrich	\N	\N	1911	1838
2009/agents/39722	Walker, Charles R. (Charles Rumford)	\N	\N	1974	1893
2009/agents/39724	L'Héritier de Brutelle, Charles Louis	\N	\N	1800	1746
2009/agents/39726	Vincent, James Edmund	\N	\N	1909	1857
2009/agents/39727	Marvin, Frederic Rowland	\N	\N	1918	1847
2009/agents/39728	Twiss, Travers	\N	\N	1897	1809
2009/agents/39729	Allbutt, T. Clifford (Thomas Clifford)	\N	\N	1925	1836
2009/agents/39730	Larson, Laurence Marcellus	\N	\N	1938	1868
2009/agents/45308	Trow’s Printing and Bookbinding Company	\N	\N	\N	\N
2009/agents/39731	Downs, E. C. (Edward C.)	\N	\N	\N	\N
2009/agents/39732	Sheppard, Elizabeth Sara	\N	\N	1862	1830
2009/agents/39733	Macdonald, Frederic W. (Frederic William)	\N	\N	1928	1842
2009/agents/39734	Lower, Mark Antony	\N	\N	1876	1813
2009/agents/39739	Arnoux, Léon	\N	\N	1902	1816
2009/agents/39749	Sclater, Philip Lutley	\N	\N	1913	1829
2009/agents/39735	Douglas, Charles L.	\N	\N	\N	\N
2009/agents/39736	Hollingworth, Harry L. (Harry Levi)	\N	\N	1956	1880
2009/agents/39738	St. Paul, Mother	\N	\N	1940	1861
2009/agents/45017	Association of the Miraculous Medal	\N	\N	\N	\N
2009/agents/39744	Goldenberg, Samuel L.	\N	\N	\N	\N
2009/agents/44293	Arnould, Sophie	\N	\N	1802	1740
2009/agents/39747	Loopuit, Jos.	\N	\N	\N	\N
2009/agents/39748	De Morgan, Mary	\N	\N	1907	1850
2009/agents/39753	Heldring, Louis	\N	\N	1923	1852
2009/agents/41716	Abney, William de Wiveleslie, Sir	\N	\N	1920	1843
2009/agents/39757	Hensel, Kurt	\N	\N	1941	1861
2009/agents/39758	Dahl, Jonas Anton	\N	\N	1919	1849
2009/agents/39761	Stigand, Nancy Yulee (Neff)	\N	\N	\N	\N
2009/agents/39762	Mears, James R.	\N	\N	\N	\N
2009/agents/39763	Arène, Paul	\N	\N	1896	1843
2009/agents/32	Krol, Ed	\N	\N	\N	1951
2009/agents/215	Cranmer-Byng, L. (Launcelot)	\N	\N	1945	1872
2009/agents/39771	Escott, T. H. S. (Thomas Hay Sweet)	\N	\N	1924	1844
2009/agents/39782	Jones, John P. (John Percival)	\N	\N	1912	1829
2009/agents/39781	Ramamohan Rao, Mahidhara	\N	\N	2000	1909
2009/agents/39783	Conkling, Margaret C. (Margaret Cockburn)	\N	\N	1890	1814
2009/agents/39784	Kampyses, Giannes	\N	\N	1901	1872
2009/agents/39785	González de Mendoza, Juan	\N	\N	1618	1545
2009/agents/39789	Martínez de Zúñiga, Joaquín	\N	\N	1818	1760
2009/agents/39791	Ward, H. Marshall (Harry Marshall)	\N	\N	1906	1854
2009/agents/39792	Mudge, Zachariah Atwell	\N	\N	1888	1813
2009/agents/39788	Sellon, Edward	\N	\N	1866	\N
2009/agents/39795	Lobingier, Elizabeth Miller	\N	\N	1973	1889
2009/agents/39796	Liebknecht, Karl Paul August Friedrich	\N	\N	1919	1871
2009/agents/39799	Hibbert, Francis Aiden	\N	\N	1933	1866
2009/agents/39809	Low, David Allan	\N	\N	1937	1857
2009/agents/39801	Rijcken, Frans Eduard Pels	\N	\N	\N	\N
2009/agents/39806	Philpot, J. C. (Joseph Charles)	\N	\N	1869	1802
2009/agents/39808	Linguet, Simon Nicolas Henri	\N	\N	1794	1736
2009/agents/39815	Bottone, Selimo Romeo	\N	\N	\N	\N
2009/agents/39817	Aduarte, Diego	\N	\N	1636	1569
2009/agents/39818	Hetherington, H. (Henry)	\N	\N	1849	1792
2009/agents/2161	Hegel, Georg Wilhelm Friedrich	\N	\N	1831	1770
2009/agents/39826	Aitken, Robert	\N	\N	\N	1872
2009/agents/39824	Brown, Margaret Wright	\N	\N	\N	\N
2009/agents/39825	Odum, Howard Washington	\N	\N	1954	1884
2009/agents/39835	Phlores, Kostas	\N	\N	\N	\N
2009/agents/39836	Alves dos Santos, Augusto Joaquim	\N	\N	1924	1866
2009/agents/39837	Panizzi, Anthony, Sir	\N	\N	1879	1797
2009/agents/39838	Jackson, William Henry	\N	\N	1942	1843
2009/agents/39839	Schindler, Anton	\N	\N	1864	1795
2009/agents/39841	Cloud, D. C.	\N	\N	\N	\N
2009/agents/39845	Norway, Arthur H. (Arthur Hamilton)	\N	\N	1938	1859
2009/agents/39844	Stanton, Henry B. (Henry Brewster)	\N	\N	1887	1805
2009/agents/39848	Spears, John Randolph	\N	\N	1936	1850
2009/agents/41959	Farjeon, B. L. (Benjamin Leopold)	\N	\N	1903	1833
2009/agents/39940	Hoare, Edward	\N	\N	1894	1812
2009/agents/39966	Cobbold, Richard	\N	\N	1877	1797
2009/agents/39851	Burr, William Henry	\N	\N	1908	1819
2009/agents/39853	Anderson, Marilyn D.	\N	\N	\N	\N
2009/agents/39857	Young, William	\N	\N	1888	1809
2009/agents/39858	Gabel, Norman E.	\N	\N	1961	1906
2009/agents/39860	Straus, Oscar S. (Oscar Solomon)	\N	\N	1926	1850
2009/agents/39863	Coen, Cornelis Janszoon	\N	\N	\N	\N
2009/agents/39865	Hiden, Martha W. (Martha Woodroof)	\N	\N	1959	1883
2009/agents/39866	Crain, Dorothy	\N	\N	\N	\N
2009/agents/39869	Williams, Robert	\N	\N	1881	1810
2009/agents/39867	Williams, Cora May	\N	\N	\N	\N
2009/agents/39868	Gausseron, Bernard Henri	\N	\N	1913	1845
2009/agents/39872	Hamilton, Ernest, Lord	\N	\N	1939	1858
2009/agents/39873	Dalton, William	\N	\N	1875	1821
2009/agents/39875	Rostaing, Jules	\N	\N	\N	1824
2009/agents/39877	Remizov, Aleksei	\N	\N	1957	1877
2009/agents/39879	Lee, Eliza Buckminster	\N	\N	1864	1788
2009/agents/39885	Ris Lambers, Cornelis Hille	\N	\N	\N	1865
2009/agents/39883	Lindley, Augustus F.	\N	\N	\N	\N
2009/agents/39884	Gilson, Charles	\N	\N	1943	1878
2009/agents/39888	Boynton, Edward C. (Edward Carlisle)	\N	\N	1893	1824
2009/agents/39889	Häfker, Hermann	\N	\N	1939	1873
2009/agents/39891	Findlay, George G. (George Gillanders)	\N	\N	1919	1849
2009/agents/218	Tasso, Torquato	\N	\N	1595	1544
2009/agents/39893	Chambers, F. W.	\N	\N	\N	\N
2009/agents/3230	Jiménez, Juan Ramón	\N	\N	1958	1881
2009/agents/39898	Ingersoll, Ernest	\N	\N	1946	1852
2009/agents/39899	Hofmann, Josef	\N	\N	1957	1876
2009/agents/39905	Marryat, Florence	\N	\N	1899	1837
2009/agents/39901	McCarty, Louis Philippe	\N	\N	1908	1826
2009/agents/39904	Macgeorge, Andrew	\N	\N	1891	1810
2009/agents/1337	Droz, Gustave	\N	\N	1895	1832
2009/agents/39910	Argentina. Ministerio de Agricultura	\N	\N	\N	\N
2009/agents/39911	Williams, Leslie, Mrs.	\N	\N	\N	\N
2009/agents/39912	Micheaux, Oscar	\N	\N	1951	1884
2009/agents/39913	Oliver, Margaret Scott	\N	\N	\N	\N
2009/agents/1847	Dodge, Theodore Ayrault	\N	\N	1909	1842
2009/agents/39917	O'Reilly, Elizabeth Boyle	\N	\N	\N	1874
2009/agents/39921	Hément, Félix	\N	\N	1891	1827
2009/agents/39922	Kishpaugh, Robert A.	\N	\N	\N	1878
2009/agents/39923	Bowditch, Charles P. (Charles Pickering)	\N	\N	1921	1842
2009/agents/39924	Stewart, George	\N	\N	1906	1848
2009/agents/39925	Gore, J. Ellard (John Ellard)	\N	\N	1910	1845
2009/agents/39927	Wildridge, T. Tindall (Thomas Tindall)	\N	\N	\N	\N
2009/agents/35223	Daunou, P. C. F. (Pierre Claude François)	\N	\N	1840	1761
2009/agents/39930	Westbrook, Richard B. (Richard Brodhead)	\N	\N	\N	\N
2009/agents/429	Martin, Thomas Commerford	\N	\N	1924	1856
2009/agents/39932	Morgan, Louisa	\N	\N	\N	\N
2009/agents/39933	Riley, Charles V. (Charles Valentine)	\N	\N	1895	1843
2009/agents/39909	Everett, Marshall	\N	\N	1939	1863
2009/agents/39939	Bardsley, Charles Wareing Endell	\N	\N	1898	1843
2009/agents/39941	Surtees, Scott F. (Scott Frederick)	\N	\N	1889	1814
2009/agents/39942	Howard, Frank	\N	\N	1866	1805
2009/agents/39945	Bacon, Benjamin Wisner	\N	\N	1932	1860
2009/agents/39943	Bray, Reginald Arthur	\N	\N	\N	\N
2009/agents/39944	Stearns, Wallace N. (Wallace Nelson)	\N	\N	\N	1866
2009/agents/39946	Gaal, György	\N	\N	1855	1783
2009/agents/33314	Thorndike, Edward L. (Edward Lee)	\N	\N	1949	1874
2009/agents/38961	Alexander, Archibald	\N	\N	1942	1874
2009/agents/1339	Massa, Philippe, marquis de	\N	\N	1911	1831
2009/agents/39952	Cantero, J. G. (Justo Germán)	\N	\N	1871	1815
2009/agents/39958	Stark, James Henry	\N	\N	\N	\N
2009/agents/39959	Berczik, Árpád	\N	\N	1919	1842
2009/agents/5	Adam, Paul	\N	\N	1931	1849
2009/agents/39962	Ancillon, Charles	\N	\N	1715	1659
2009/agents/39963	Willoughby, Howard	\N	\N	1908	1839
2009/agents/39964	Taggart, Marion Ames	\N	\N	1945	1866
2009/agents/39631	Berthier, Louis-Alexandre	\N	\N	1815	1753
2009/agents/39973	Baldwin Locomotive Works	\N	\N	\N	\N
2009/agents/39969	Price, Lucien	\N	\N	1964	1883
2009/agents/39968	Abrantès, Laure Junot, duchesse d'	\N	\N	1838	1784
2009/agents/39976	Denny, Emily Inez	\N	\N	1918	1853
2009/agents/39978	Whymper, Frederick	\N	\N	\N	\N
2009/agents/39979	Veley, Margaret	\N	\N	1887	1843
2009/agents/39980	Brown, George William	\N	\N	1890	1812
2009/agents/39981	Hamilton, A. (Angus)	\N	\N	1913	1874
2009/agents/39982	Schilperoort, Tom	\N	\N	\N	\N
2009/agents/39983	Sanborn, Charles Emerson	\N	\N	\N	1877
2009/agents/39985	Newby, C. J., Mrs.	\N	\N	\N	\N
2009/agents/39986	Schalck de la Faverie, A. (Alfred)	\N	\N	1921	1857
2009/agents/39988	Desloges, Pierre	\N	\N	\N	1747
2009/agents/39989	Vrailas-Armenes, Petros	\N	\N	1884	1812
2009/agents/39990	Reynolds, John, of Vermont	\N	\N	\N	\N
2009/agents/39991	Offen, Benjamin	\N	\N	\N	\N
2009/agents/39992	Gray, Andrew	\N	\N	1925	1847
2009/agents/39996	Lyman, William Denison	\N	\N	1920	1852
2009/agents/39997	Lytton, Henry A.	\N	\N	1936	1865
2009/agents/39999	Martin, Edwin Perry	\N	\N	\N	1922
2009/agents/40000	Cromwell, John Howard	\N	\N	\N	1857
2009/agents/40002	Bartlett, Paul Alexander	\N	\N	1990	1909
2009/agents/40004	Goolrick, John T. (John Tackett)	\N	\N	1926	1844
2009/agents/40439	Townsend, John Wilson	\N	\N	1968	1885
2009/agents/40005	Gerould, Gordon Hall	\N	\N	1953	1877
2009/agents/40023	Great Britain. Court to investigate loss of steamship "Titanic"	\N	\N	\N	\N
2009/agents/40009	Rothschild, Max	\N	\N	\N	\N
2009/agents/40011	Howard-Bury, Charles	\N	\N	1963	1881
2009/agents/40014	Scott, Eva	\N	\N	\N	\N
2009/agents/40017	Fiech, Saint, Bishop of Sletty, active 6th century	\N	\N	\N	\N
2009/agents/40022	Hoffmann, Professor	\N	\N	1919	1839
2009/agents/40018	Stoerk, Felix	\N	\N	1908	1851
2009/agents/40025	Hodson, W. S. R. (William Stephen Raikes)	\N	\N	1858	1821
2009/agents/40027	Féré, Octave	\N	\N	1875	1815
2009/agents/40028	Tompa, László	\N	\N	1964	1883
2009/agents/40029	Lea, Henry Charles	\N	\N	1909	1825
2009/agents/40024	Thorpe, Fred	\N	\N	\N	\N
2009/agents/40030	Lichnowsky, Karl Max, Fürst von	\N	\N	1928	1860
2009/agents/40031	Roe, A. S. (Azel Stevens)	\N	\N	1886	1798
2009/agents/40034	Longstreth, Thomas Morris	\N	\N	\N	1886
2009/agents/40036	Swainson, William	\N	\N	1855	1789
2009/agents/40038	Teague, Violet	\N	\N	1951	1872
2009/agents/40039	Coolidge, Asenath Carver	\N	\N	\N	\N
2009/agents/40041	Devrient, Eduard	\N	\N	1877	1801
2009/agents/40042	McKeever, William A. (William Arch)	\N	\N	1940	1868
2009/agents/40043	Bonner, Mary Graham	\N	\N	1974	1890
2009/agents/40044	Crowe, Catherine	\N	\N	1876	1790
2009/agents/1925	Tourgée, Albion Winegar	\N	\N	1905	1838
2009/agents/40048	Queensland	\N	\N	\N	\N
2009/agents/40049	Bartlett, W. C. (William Chauncey)	\N	\N	1907	1818
2009/agents/40053	Ayscough, John	\N	\N	1928	1858
2009/agents/40050	Russell, Thomas O’Neill	\N	\N	1908	1828
2009/agents/42526	O'Donoghue, Power, Mrs.	\N	\N	\N	1858
2009/agents/40052	Bowker, R. R. (Richard Rogers)	\N	\N	1933	1848
2009/agents/40952	Hjortø, Knud	\N	\N	1931	1869
2009/agents/40055	Mach, Ernst	\N	\N	1916	1838
2009/agents/40056	Webb, James Morris	\N	\N	\N	\N
2009/agents/40057	Ravnkilde, Adda	\N	\N	1883	1862
2009/agents/34809	Leuba, James H. (James Henry)	\N	\N	1946	1868
2009/agents/40059	Ben Ibrahim, Sliman	\N	\N	\N	\N
2009/agents/40063	Clodd, Edward	\N	\N	1930	1840
2009/agents/40066	Harner, Michael J.	\N	\N	\N	\N
2009/agents/40064	Küster, Ernst Georg Ferdinand	\N	\N	1930	1839
2009/agents/37219	Smith, James Edward	\N	\N	1828	1759
2009/agents/40068	Butler, Maude Mary	\N	\N	\N	\N
2009/agents/40069	Davies, R. Rice	\N	\N	1882	\N
2009/agents/40070	Maurice, C. Edmund (Charles Edmund)	\N	\N	1927	1843
2009/agents/7347	Conway, William Martin, Sir	\N	\N	1937	1856
2009/agents/40074	Leahy, William Augustine	\N	\N	\N	1867
2009/agents/40075	Shutter, Marion D. (Marion Daniel)	\N	\N	1939	1853
2009/agents/40077	Hirtzler, Victor	\N	\N	1935	\N
2009/agents/2824	Riddell, J. H., Mrs.	\N	\N	1906	1832
2009/agents/40079	Blass, Friedrich	\N	\N	1907	1843
2009/agents/40082	Klaczko, Julian	\N	\N	1906	1828
2009/agents/40083	Villamaria	\N	\N	1895	1830
2009/agents/40085	Bouton, S. Miles (Stephen Miles)	\N	\N	\N	1876
2009/agents/40086	Conrad, M. G. (Michael Georg)	\N	\N	1927	1846
2009/agents/40091	Tefft, Lyman Beecher	\N	\N	\N	1833
2009/agents/40088	Chalmers, Patrick	\N	\N	\N	\N
2009/agents/40089	Stratton, Stephen S. (Stephen Samuel)	\N	\N	1906	1840
2009/agents/6559	Nerval, Gérard de	\N	\N	1855	1808
2009/agents/40092	Lizárraga, Reginaldo de	\N	\N	1615	\N
2009/agents/40095	Millais, John Guille	\N	\N	1931	1865
2009/agents/40096	Maile, John Levi	\N	\N	\N	1844
2009/agents/40093	Barbellion, W. N. P.	\N	\N	1919	1889
2009/agents/40094	Haffner-Ginger, Bertha	\N	\N	\N	1868
2009/agents/40099	Lamszus, Wilhelm	\N	\N	1965	1881
2009/agents/40098	Simpson, W. T. (Wilfrid Tord)	\N	\N	\N	\N
2009/agents/37298	Papantoniou, Ch.	\N	\N	\N	\N
2009/agents/40097	Riaño, Juan F. (Juan Facundo)	\N	\N	1901	1829
2009/agents/40104	McGilchrist, John	\N	\N	1891	1833
2009/agents/40105	Bateman, H. M. (Henry Mayo)	\N	\N	1970	1887
2009/agents/40106	Bussigny, H. L. de (Henry L. de)	\N	\N	\N	1840
2009/agents/40107	Kemp, Matthew Stanley	\N	\N	\N	1874
2009/agents/40109	Clements, Colin	\N	\N	1948	1894
2009/agents/40110	Kerr, W. A. (William Alexander)	\N	\N	1919	1831
2009/agents/35254	Nichols, Robert	\N	\N	1944	1893
2009/agents/40112	Head, Francis Bond, Sir	\N	\N	1875	1793
2009/agents/40114	La Chapelle-Roobol, Suze	\N	\N	1923	1855
2009/agents/40116	Cook, Samuel	\N	\N	\N	\N
2009/agents/469	Lermontov, Mikhail Iurevich	\N	\N	1841	1814
2009/agents/40120	Nesbit, Wilbur D. (Wilbur Dick)	\N	\N	1927	1871
2009/agents/40122	Plummer, Alfred	\N	\N	1926	1841
2009/agents/40124	Lamon, Ward Hill	\N	\N	1893	1828
2009/agents/40126	Philo	\N	\N	\N	\N
2009/agents/40130	Nelson, Ernesto	\N	\N	\N	\N
2009/agents/40131	Paul, Adolf	\N	\N	1943	1863
2009/agents/3007	Croce, Benedetto	\N	\N	1952	1866
2009/agents/41035	Dozy, Reinhart Pieter Anne	\N	\N	1883	1820
2009/agents/40135	Waugh, Arthur	\N	\N	1943	1866
2009/agents/40136	Turner, Lucien M. (Lucien McShan)	\N	\N	\N	\N
2009/agents/40139	Johnston, B. (Bertha)	\N	\N	\N	1864
2009/agents/40140	Simson, Walter	\N	\N	\N	\N
2009/agents/40143	Gumbel, Emil Julius	\N	\N	1966	1891
2009/agents/40144	Lindsey, William	\N	\N	1922	1858
2009/agents/40148	Bateman, Frederick, Sir	\N	\N	1904	1824
2009/agents/40151	Bright, Henry Arthur	\N	\N	1884	1830
2009/agents/40150	Webb, W. E. (William Edward)	\N	\N	\N	\N
2009/agents/40921	Longmans, Green, and Co.	\N	\N	\N	\N
2009/agents/1518	Schlaf, Johannes	\N	\N	1941	1862
2009/agents/1347	Bentzon, Th.	\N	\N	1907	1840
2009/agents/40157	Rau, Charles	\N	\N	1887	1826
2009/agents/40159	Hoover, Cynthia A. (Cynthia Adams)	\N	\N	\N	\N
2009/agents/40160	Woodbury, Walter E.	\N	\N	\N	\N
2009/agents/40162	Hug, Lina	\N	\N	\N	\N
2009/agents/40163	Wolff, Henry W. (Henry William)	\N	\N	1931	1840
2009/agents/41493	Endrődi, Sándor	\N	\N	1920	1850
2009/agents/40165	Bloss, C. A. (Celestia Angenette)	\N	\N	1855	1812
2009/agents/40167	Muratori, Lodovico Antonio	\N	\N	1750	1672
2009/agents/40170	Bowker, James	\N	\N	\N	\N
2009/agents/40173	Sears, Roebuck and Company	\N	\N	\N	\N
2009/agents/40171	Watson, Nowell Lake	\N	\N	\N	1883
2009/agents/40174	Alberdingk Thijm, J. A. (Josephus Albertus)	\N	\N	1889	1820
2009/agents/40175	Herbert, Hilary A. (Hilary Abner)	\N	\N	1919	1834
2009/agents/40176	Hazen, Edward	\N	\N	\N	\N
2009/agents/40179	Pollard, Percival	\N	\N	1911	1869
2009/agents/40186	Tickell, Richard	\N	\N	1793	1751
2009/agents/40181	Watson, Robert A. (Robert Alexander)	\N	\N	1921	1845
2009/agents/40183	Chipman, William P. (William Pendleton)	\N	\N	\N	\N
2009/agents/40189	Cooley, Arnold James	\N	\N	\N	\N
2009/agents/40191	Ledderhose, Karl Friedrich	\N	\N	1890	1806
2009/agents/40188	Amsterdam, Willem van	\N	\N	\N	\N
2009/agents/40194	Hawley, W. A. (Walter Augustus)	\N	\N	1920	1863
2009/agents/40197	Heeren, A. H. L. (Arnold Hermann Ludwig)	\N	\N	1842	1760
2009/agents/40198	Dresser, Christopher	\N	\N	\N	\N
2009/agents/40200	Guyer, Michael F. (Michael Frederic)	\N	\N	1959	1874
2009/agents/40202	Consolation Club	\N	\N	\N	\N
2009/agents/40209	Francis, Francis	\N	\N	\N	\N
2009/agents/40211	Watson, Herbert	\N	\N	\N	\N
2009/agents/40212	Goedel, Gustav	\N	\N	1918	1847
2009/agents/40213	Floericke, Kurt	\N	\N	1934	1869
2009/agents/40220	Tweedale, Violet	\N	\N	1936	\N
2009/agents/40222	Hadow, W. H. (William Henry)	\N	\N	1937	1859
2009/agents/40223	Sauzade, John S.	\N	\N	\N	1828
2009/agents/40224	Hoyer, Mary	\N	\N	\N	1901
2009/agents/40225	Gsell, Paul	\N	\N	1947	1870
2009/agents/40232	Benton, Frank	\N	\N	1921	1853
2009/agents/40229	Brigham, William Tufts	\N	\N	1926	1841
2009/agents/39368	Guiney, Louise Imogen	\N	\N	1920	1861
2009/agents/40231	Rainy, Robert	\N	\N	1906	1826
2009/agents/40235	Shearer, Herbert A.	\N	\N	\N	\N
2009/agents/41806	Sherman, Francis	\N	\N	1926	1871
2009/agents/41909	Warner, Frank A.	\N	\N	\N	\N
2009/agents/222	Platt, Rutherford Hayes	\N	\N	1975	1894
2009/agents/40236	Chambers, William, Sir	\N	\N	1796	1723
2009/agents/488	Southey, Robert	\N	\N	1843	1774
2009/agents/40239	Frazar, Douglas	\N	\N	1896	1836
2009/agents/3030	Brine, Mary D. (Mary Dow)	\N	\N	\N	\N
2009/agents/40240	Morgan, Godfrey Charles	\N	\N	1913	1830
2009/agents/40241	Rosen, Erwin	\N	\N	1923	1876
2009/agents/1349	Bernard, Charles de	\N	\N	1850	1804
2009/agents/40245	Belknap, Helen Olive	\N	\N	\N	\N
2009/agents/40246	Brooks, Sarah Warner	\N	\N	1906	1822
2009/agents/40201	Griffith, Farran, Okeden & Welsh	\N	\N	\N	\N
2009/agents/40247	Ayres, S. G. (Samuel Gardiner)	\N	\N	1942	1865
2009/agents/40249	Feindel, E. (Eugène)	\N	\N	\N	1862
2009/agents/40252	Hamilton, Schuyler	\N	\N	1903	1822
2009/agents/40253	Wegelin, Oscar	\N	\N	1970	1876
2009/agents/40254	Gerry, Margarita Spalding	\N	\N	1939	1870
2009/agents/40255	Tanner, Thomas Hawkes	\N	\N	\N	\N
2009/agents/40260	Tyack, Geo. S. (George Smith)	\N	\N	\N	\N
2009/agents/40264	French, Harry W. (Harry Willard)	\N	\N	1915	1854
2009/agents/40263	Burton, Henry	\N	\N	\N	1840
2009/agents/40273	McDonald, W. (William)	\N	\N	1901	1820
2009/agents/40340	Stevenson, Edward Luther	\N	\N	1944	1858
2009/agents/40275	E.I. du Pont de Nemours & Company	\N	\N	\N	\N
2009/agents/40277	Lajpat Rai, Lala	\N	\N	1928	1865
2009/agents/40292	Cook, Emily Constance Baird	\N	\N	1903	\N
2009/agents/40278	Saint-Victor, J. B. de (Jacques-Benjamin)	\N	\N	1858	1772
2009/agents/40289	Blumenthal, Daniel	\N	\N	\N	1860
2009/agents/40290	Chapuis, Félix	\N	\N	\N	1853
2009/agents/9220	Wright, Willard Huntington	\N	\N	1939	1888
2009/agents/42155	Beddard, Frank E. (Frank Evers)	\N	\N	1925	1858
2009/agents/40280	Saurusaitis, Peter	\N	\N	\N	\N
2009/agents/40281	Courtois-Gérard	\N	\N	\N	\N
2009/agents/40283	Croal, Thomas Allan	\N	\N	1907	1832
2009/agents/40285	Maxim, Hudson	\N	\N	1927	1853
2009/agents/40286	Kenrick, John	\N	\N	1877	1788
2009/agents/40287	Clark, Gordon	\N	\N	\N	\N
2009/agents/40288	Layard, Austen Henry	\N	\N	1894	1817
2009/agents/40291	Devereux, Blanche	\N	\N	\N	\N
2009/agents/40293	Calman, W. T. (William Thomas)	\N	\N	1952	1871
2009/agents/40294	Castle, Henry A. (Henry Anson)	\N	\N	1916	1841
2009/agents/40295	Cox, Samuel	\N	\N	1893	1826
2009/agents/40297	Mendez, Santiago	\N	\N	1872	1796
2009/agents/40328	Rae, John	\N	\N	1893	1813
2009/agents/40302	Bely, Andrey	\N	\N	1934	1880
2009/agents/40304	Palmer, Frederick Danby	\N	\N	\N	\N
2009/agents/40308	Marbourg, Dolores	\N	\N	1934	1870
2009/agents/40310	Ford, Ernest	\N	\N	1919	1858
2009/agents/40311	Knight, Helen C. (Helen Cross)	\N	\N	1906	1814
2009/agents/40313	Gilpin, William	\N	\N	1804	1724
2009/agents/40315	Espinosa, Ramón J.	\N	\N	\N	\N
2009/agents/40316	Cole, Sophie	\N	\N	1947	1862
2009/agents/40317	Hardwick, Charles	\N	\N	1889	1817
2009/agents/40318	Bridge, Frederick	\N	\N	1924	1844
2009/agents/40319	Corkran, Alice	\N	\N	1916	\N
2009/agents/5251	Adeney, Walter F. (Walter Frederic)	\N	\N	1920	1849
2009/agents/40321	Binns, Henry Bryan	\N	\N	1923	1873
2009/agents/39609	Konody, Paul G. (Paul George)	\N	\N	1933	1872
2009/agents/40323	Maxwell, Herbert, Sir	\N	\N	1937	1845
2009/agents/40324	Aguado, Pedro de, active 16th century	\N	\N	\N	\N
2009/agents/40276	Foster, Thomas, of Washington, D.C.	\N	\N	\N	\N
2009/agents/40330	Capefigue, M. (Jean Baptiste Honoré Raymond)	\N	\N	1872	1802
2009/agents/41661	Iowa Press and Authors' Club	\N	\N	\N	\N
2009/agents/40334	Dietzgen, Joseph	\N	\N	1888	1828
2009/agents/40279	Boone and Crockett Club	\N	\N	\N	\N
2009/agents/40336	Paterson, James	\N	\N	1894	1823
2009/agents/40337	Patton, Carl S. (Carl Safford)	\N	\N	1939	1866
2009/agents/40338	Newbigging, Thomas	\N	\N	1914	1833
2009/agents/40341	Hunter, George W. (George William)	\N	\N	1948	1873
2009/agents/40342	Gallizier, Nathan	\N	\N	1927	1866
2009/agents/40344	Browne, Abdullah	\N	\N	\N	\N
2009/agents/7471	Clark, Barrett H. (Barrett Harper)	\N	\N	1953	1890
2009/agents/40346	Hulse, David C.	\N	\N	\N	\N
2009/agents/41878	Audubon, John James	\N	\N	1851	1785
2009/agents/40365	Scotus, Johannes	\N	\N	\N	\N
2009/agents/40353	Beale, Sophia	\N	\N	1920	1837
2009/agents/40352	Passos, A. A. Soares de (Antonio Augusto Soares)	\N	\N	1860	1826
2009/agents/40354	Wood, Clement	\N	\N	1950	1888
2009/agents/40355	Russell, A. P. (Addison Peale)	\N	\N	1912	1826
2009/agents/33	Kochmer, Jonathan	\N	\N	\N	\N
2009/agents/223	Teasdale, Sara	\N	\N	1933	1884
2009/agents/40357	Rothschild, Lionel Walter Rothschild, Baron	\N	\N	1937	1868
2009/agents/40361	Ellis, Beth	\N	\N	1913	1874
2009/agents/40358	Berthold, Victor Maximilian	\N	\N	1932	1856
2009/agents/40359	Pyke, William T. (William Thomas)	\N	\N	\N	\N
2009/agents/40362	Wallace, Ellen	\N	\N	\N	\N
2009/agents/40363	Carter, Harry	\N	\N	1829	1749
2009/agents/41451	White, Samuel Alexander	\N	\N	1956	1885
2009/agents/40367	Henshall, James A. (James Alexander)	\N	\N	1925	1836
2009/agents/40368	Pike, Warburton	\N	\N	1915	1861
2009/agents/40369	Mills, Charles	\N	\N	1826	1788
2009/agents/40371	Carlton Studio	\N	\N	\N	\N
2009/agents/40372	Wormser, G. Ranger (Gwendolyn Ranger)	\N	\N	1953	1893
2009/agents/40373	Spink, Henry	\N	\N	1943	\N
2009/agents/40389	Timbs, John	\N	\N	1875	1801
2009/agents/40375	Hale, Susan	\N	\N	1910	1833
2009/agents/40378	Fairchild, Marian	\N	\N	1962	1880
2009/agents/40383	Daughters of the American Revolution. Pittsburgh Chapter (Pittsburgh, Pa.)	\N	\N	\N	\N
2009/agents/40381	Striker, Fran	\N	\N	1962	1903
2009/agents/40382	Malonyay, Dezső	\N	\N	1916	1866
2009/agents/40384	Smith, C. E.	\N	\N	\N	\N
2009/agents/40386	Fithian, Philip Vickers	\N	\N	1776	1747
2009/agents/40390	Tyler, William N. (William Nelson)	\N	\N	1910	1838
2009/agents/40392	Van Slyke, D. O. (David Oyer)	\N	\N	1890	1818
2009/agents/40393	Bechstein, Johann Matthäus	\N	\N	1822	1757
2009/agents/40508	Cook, Edward Tyas, Sir	\N	\N	1919	1857
2009/agents/40394	Johnson, William Hallock	\N	\N	1963	1865
2009/agents/40398	Hirst, W. A. (William Alfred)	\N	\N	1948	1870
2009/agents/40401	Wolff, John U.	\N	\N	\N	\N
2009/agents/40427	Campbell, John Campbell, Baron	\N	\N	1861	1779
2009/agents/40403	Le Roux, Hugues	\N	\N	1925	1860
2009/agents/40405	Ballard, Robert	\N	\N	\N	\N
2009/agents/40406	Bellamy, Thomas, of Guernsey	\N	\N	\N	\N
2009/agents/45734	Thiéry de Menonville, Nicolas-Joseph	\N	\N	1780	1739
2009/agents/40410	Öhrvall, Hjalmar	\N	\N	1929	1851
2009/agents/40411	Quinet, Edgar	\N	\N	1874	1803
2009/agents/44098	Bent, Arthur Cleveland	\N	\N	1954	1866
2009/agents/40415	Quincy, John	\N	\N	1722	\N
2009/agents/40418	Krutzsch, Philip H. (Philip Henry)	\N	\N	\N	1919
2009/agents/40420	Phillips, Carleton J.	\N	\N	\N	\N
2009/agents/40421	Farquhar, Franklin Smith	\N	\N	\N	1865
2009/agents/43999	Religious Tract Society (Great Britain)	\N	\N	\N	\N
2009/agents/40422	Bidwell, Shelford	\N	\N	1909	1848
2009/agents/40423	Etten, Gerard Van	\N	\N	\N	\N
2009/agents/40425	Higgs, Mary	\N	\N	\N	1854
2009/agents/40433	Ruffner, William Henry	\N	\N	1908	1824
2009/agents/40436	Schefer, Leopold	\N	\N	1862	1784
2009/agents/40437	Vrokines, Laurentios S.	\N	\N	1910	1847
2009/agents/33120	Perrot, Georges	\N	\N	1914	1832
2009/agents/40440	Pollock, Channing	\N	\N	1946	1880
2009/agents/40443	Holdsworth, Mary	\N	\N	\N	\N
2009/agents/40444	Limburg Brouwer, P. A. S. van (Petrus Abraham Samuel)	\N	\N	1873	1829
2009/agents/40446	Elfer, William André	\N	\N	\N	\N
2009/agents/40447	Panache, Madame	\N	\N	1881	1789
2009/agents/40449	Mayer, J. E.	\N	\N	\N	\N
2009/agents/41340	Vámbéry, Ármin	\N	\N	1913	1832
2009/agents/40450	Werfel, Franz	\N	\N	1945	1890
2009/agents/40452	Smith, Harlan Ingersoll	\N	\N	1940	1872
2009/agents/40453	Smith, Laurence Yard	\N	\N	\N	\N
2009/agents/40455	Tower, Willis E. (Willis Eugene)	\N	\N	\N	1871
2009/agents/1360	Ozaki, Yei Theodora	\N	\N	\N	\N
2009/agents/40459	Page, C. E. (Charles Edward)	\N	\N	\N	1840
2009/agents/40460	Hasenclever, Walter	\N	\N	1940	1890
2009/agents/40461	Cole, Harry Ellsworth	\N	\N	1928	1861
2009/agents/40462	Newbigin, Marion I. (Marion Isabel)	\N	\N	1934	1869
2009/agents/40463	Kenrick, W. (William)	\N	\N	1779	\N
2009/agents/40465	Buckman, James	\N	\N	1884	1816
2009/agents/40467	Thureau-Dangin, Paul	\N	\N	1913	1837
2009/agents/40468	Beauchesne, A. de (Alcide)	\N	\N	1873	1804
2009/agents/40479	Seymour, Alfred	\N	\N	\N	\N
2009/agents/40477	Sharber, Kate Trimble	\N	\N	\N	1883
2009/agents/40484	Galois, Évariste	\N	\N	1832	1811
2009/agents/40487	Bellett, J. G. (John Gifford)	\N	\N	1864	1795
2009/agents/40488	Ball-Hennings, Emmy	\N	\N	1948	1885
2009/agents/40490	De Hurst, C.	\N	\N	\N	\N
2009/agents/40491	Ehrenstein, Carl	\N	\N	1971	1892
2009/agents/40493	Bowen, Benjamin Franklin	\N	\N	\N	\N
2009/agents/40494	Dilke, Charles Wentworth, Sir	\N	\N	1911	1843
2009/agents/40499	Irby, Richard	\N	\N	1902	1825
2009/agents/40498	Kellogg, J. J. (John Jackson)	\N	\N	1916	1837
2009/agents/40506	Mitchell, C. L. (Charles L.)	\N	\N	\N	\N
2009/agents/40501	Bennett, W. H. (William Henry)	\N	\N	1920	1855
2009/agents/40502	Baily, H. Lavinia, (Hannah Lavinia)	\N	\N	1921	1837
2009/agents/40503	Olmsted, Denison	\N	\N	1859	1791
2009/agents/40504	Jeffery, Reginald W. (Reginald Welbury)	\N	\N	\N	\N
2009/agents/40505	Egerton-Warburton, Geoffrey	\N	\N	\N	\N
2009/agents/40507	Eyerman, John	\N	\N	\N	\N
2009/agents/40509	Crawford, Albert Cornelius	\N	\N	\N	\N
2009/agents/32523	Chertkov, V. G. (Vladimir Grigorevich)	\N	\N	1936	1854
2009/agents/40512	Semmelweis, Ignác Fülöp	\N	\N	1865	1818
2009/agents/40513	Dane, Clemence	\N	\N	\N	\N
2009/agents/3120	Hawes, Charles Boardman	\N	\N	1923	1889
2009/agents/40520	Timmins, H. Thornhill (Henry Thornhill)	\N	\N	1908	1856
2009/agents/25114	Lethaby, W. R. (William Richard)	\N	\N	1931	1857
2009/agents/40522	Durand, l'Abbé (Durand, Édouard-Joseph)	\N	\N	1881	1832
2009/agents/1363	Cellini, Benvenuto	\N	\N	1571	1500
2009/agents/40523	Knerr, M. E. (Michael E.)	\N	\N	1999	1936
2009/agents/40524	Rihbany, Abraham Mitrie	\N	\N	1944	1869
2009/agents/40525	Récy, Georges de	\N	\N	\N	\N
2009/agents/40527	Laidlaw, George Frederick	\N	\N	\N	1871
2009/agents/40528	Monro, D. B. (David Binning)	\N	\N	1905	1836
2009/agents/40529	Dubourg, George	\N	\N	1882	1799
2009/agents/40530	Bauditz, Sophus	\N	\N	1915	1850
2009/agents/40531	Gibbons, Helen Davenport	\N	\N	1960	1882
2009/agents/40533	Williams, Orlo	\N	\N	\N	1883
2009/agents/40536	Bull, Sara Chapman Thorp	\N	\N	1911	1850
2009/agents/40538	Boldt, Paul	\N	\N	1921	1885
2009/agents/40539	Uccellini, Primo	\N	\N	1882	1804
2009/agents/40541	Viertel, Berthold	\N	\N	1953	1885
2009/agents/40542	Cain, Georges	\N	\N	1919	1856
2009/agents/40543	Bellew, Frank	\N	\N	1888	1828
2009/agents/40544	Brunsmand, Johan	\N	\N	1707	1637
2009/agents/40547	Holland, Alfred	\N	\N	\N	\N
2009/agents/40548	Kellermann, Bernhard	\N	\N	1951	1879
2009/agents/40549	Brezina, Otokar	\N	\N	1929	1868
2009/agents/40555	Thom, Charles	\N	\N	1956	1872
2009/agents/40551	Trevelyan, Janet Penrose	\N	\N	\N	1879
2009/agents/1365	Donnelly, Ignatius	\N	\N	1901	1831
2009/agents/40552	Cleland, Robert	\N	\N	\N	\N
2009/agents/40554	Morpurgo, Elia	\N	\N	\N	\N
2009/agents/40557	Reichhardt, Rudolf	\N	\N	1929	1859
2009/agents/40559	Levi, David	\N	\N	1898	1816
2009/agents/1528	Bede, Cuthbert	\N	\N	1889	1827
2009/agents/40563	Donat, Josef	\N	\N	1946	1868
2009/agents/40564	Frankau, Gilbert	\N	\N	1952	1884
2009/agents/40565	Alcock, Deborah	\N	\N	1913	1835
2009/agents/40566	Solger, H.	\N	\N	\N	\N
2009/agents/1579	Franck, Harry Alverson	\N	\N	1962	1881
2009/agents/40567	Dávalos, Juan Carlos	\N	\N	1959	1887
2009/agents/40569	Hall, Ansel F. (Ansel Franklin)	\N	\N	1962	1894
2009/agents/40570	Lindsay, B.	\N	\N	1917	\N
2009/agents/40571	Malatesta, Errico	\N	\N	1932	1853
2009/agents/40572	Codman, Ogden	\N	\N	\N	\N
2009/agents/40573	Beach, Edward L. (Edward Latimer)	\N	\N	1943	1867
2009/agents/40575	Rowland, Albert Lindsay	\N	\N	\N	1882
2009/agents/40577	Bowman, Florence L.	\N	\N	\N	1880
2009/agents/40578	Martyn, Wyndham	\N	\N	\N	1875
2009/agents/40580	Fabre, Euryale	\N	\N	1891	1809
2009/agents/40583	Arlen, Michael	\N	\N	1956	1895
2009/agents/40585	Stecher, Gilbert Erwin	\N	\N	\N	1883
2009/agents/40581	Garrett, Erwin Clarkson	\N	\N	1954	1879
2009/agents/40582	Anderson, David Allen	\N	\N	\N	\N
2009/agents/40586	Riggs, Arthur Stanley	\N	\N	1952	1879
2009/agents/40871	Engel, Carl	\N	\N	1882	1818
2009/agents/40587	Martineau, James	\N	\N	1900	1805
2009/agents/33986	Marshall, Herbert, R. W. S.	\N	\N	1913	1841
2009/agents/40598	Wolzogen, Ernst von	\N	\N	1934	1855
2009/agents/40599	Gogh, Vincent van	\N	\N	1890	1853
2009/agents/40602	Burnside, William	\N	\N	1927	1852
2009/agents/40607	Curtis, George Ticknor	\N	\N	1894	1812
2009/agents/1395	Norton, William Harmon	\N	\N	1944	1856
2009/agents/25821	Grey, Mrs. (Elizabeth Caroline)	\N	\N	1869	1798
2009/agents/40611	Binns, Charles Fergus	\N	\N	1934	1857
2009/agents/41356	Patterson, Mabel	\N	\N	\N	\N
2009/agents/40613	Tower, Anna E.	\N	\N	\N	\N
2009/agents/40614	Porter, Rebecca N. (Rebecca Newman)	\N	\N	\N	1883
2009/agents/40612	Prichard, T. J. Llewelyn (Thomas Jeffery Llewelyn)	\N	\N	1862	1790
2009/agents/1368	Mozart, Wolfgang Amadeus	\N	\N	1791	1756
2009/agents/40615	Avilés, José María	\N	\N	\N	\N
2009/agents/40616	Milne, John Stewart	\N	\N	\N	1871
2009/agents/40617	Wentworth, Tappan	\N	\N	1875	1802
2009/agents/40618	Hopkins, Mark	\N	\N	1887	1802
2009/agents/40622	Stevens, Augusta de Grasse	\N	\N	1894	1852
2009/agents/40624	Mortimore, D.	\N	\N	\N	\N
2009/agents/40626	Tayler, James	\N	\N	\N	\N
2009/agents/40628	Eckenstein, Lina	\N	\N	1931	1857
2009/agents/40629	Atwater, John Birdseye	\N	\N	1921	1855
2009/agents/40636	Machray, Robert	\N	\N	1946	1857
2009/agents/40637	Loomis, Charles Battell	\N	\N	1911	1861
2009/agents/40643	Sifferath, Nicholas Louis	\N	\N	1898	1828
2009/agents/40647	Lang, T. B. (Thomas Bamford)	\N	\N	1868	1820
2009/agents/40648	Buckley, E. F. (Elsie Finnimore)	\N	\N	1959	1882
2009/agents/40650	Byers, S. H. M. (Samuel Hawkins Marshall)	\N	\N	1933	1838
2009/agents/40652	Anninos, Bampes	\N	\N	1934	1852
2009/agents/40656	Underhill, A. Leah (Ann Leah)	\N	\N	1890	1814
2009/agents/40653	Coulthard, H. R.	\N	\N	\N	\N
2009/agents/40654	Durkheim, Émile	\N	\N	1917	1858
2009/agents/41604	Montgolfier, Adélaïde de	\N	\N	1880	1789
2009/agents/40659	Steinhofer, Károly	\N	\N	\N	\N
2009/agents/40662	Hooker, William Francis	\N	\N	1938	1856
2009/agents/40660	Wynter, Andrew	\N	\N	1876	1819
2009/agents/45864	United States. Congress	\N	\N	\N	\N
2009/agents/40664	Hess, Alfred F.	\N	\N	1933	1875
2009/agents/1372	Praed, Campbell, Mrs.	\N	\N	1935	1851
2009/agents/40668	Bennett, Rolf	\N	\N	\N	\N
2009/agents/46001	Massachusetts. General Court. Committee on Railways and Canals	\N	\N	\N	\N
2009/agents/40671	Rosny, Léon de	\N	\N	1914	1837
2009/agents/40672	Ludlow, James M. (James Meeker)	\N	\N	1932	1841
2009/agents/1373	Johnson, Richard	\N	\N	1827	1755
2009/agents/40673	Jamieson, John	\N	\N	1838	1759
2009/agents/40674	Ross, Frederick	\N	\N	1893	1816
2009/agents/40675	Cox, Florence Tinsley	\N	\N	1940	1877
2009/agents/40676	Poli, Oscar de (Philippe François Joseph)	\N	\N	1908	1838
2009/agents/40677	Roberts, James A. (James Arthur)	\N	\N	1922	1847
2009/agents/40678	Wellcome, M. D., Mrs.	\N	\N	\N	\N
2009/agents/40680	Whittaker & Co.	\N	\N	\N	\N
2009/agents/1374	Clacy, Charles, Mrs.	\N	\N	1901	1830
2009/agents/40681	Kahn, Fritz	\N	\N	1968	1888
2009/agents/40683	Holme, Constance	\N	\N	\N	\N
2009/agents/40686	Carteret, John Dunloe	\N	\N	\N	\N
2009/agents/40687	Johnston, Harold Whetstone	\N	\N	1912	1859
2009/agents/1375	Aikman, William	\N	\N	1909	1824
2009/agents/40691	Wharton, Marian	\N	\N	\N	\N
2009/agents/40692	Scheff, Werner	\N	\N	1947	1888
2009/agents/45850	Davidson, Thomas	\N	\N	1900	1840
2009/agents/40694	Forbes, James	\N	\N	1861	1773
2009/agents/40696	Wrenn, Tony P.	\N	\N	\N	\N
2009/agents/40697	Watrous, Edwin Alfred	\N	\N	\N	\N
2009/agents/40698	Matull, Kurt	\N	\N	\N	1872
2009/agents/40699	Karn, Esther Nelson	\N	\N	\N	\N
2009/agents/40701	Allen, George Hoyt	\N	\N	1938	1857
2009/agents/40703	Eccott, W. J.	\N	\N	\N	\N
2009/agents/40704	Tolstoy, Aleksey Konstantinovich, graf	\N	\N	1875	1817
2009/agents/40706	Mason, Arthur	\N	\N	1955	1876
2009/agents/1850	Inman, Henry	\N	\N	1899	1837
2009/agents/40708	Richards, Alice Lewis	\N	\N	\N	\N
2009/agents/40709	Zwaardecroon, Hendrick	\N	\N	1728	1667
2009/agents/40713	Grindon, Leo H. (Leo Hartley)	\N	\N	1904	1818
2009/agents/40719	Somadeva Bhatta, active 11th century	\N	\N	\N	\N
2009/agents/40714	Cundall, Joseph	\N	\N	1895	1818
2009/agents/40715	Conant, Charles A. (Charles Arthur)	\N	\N	1915	1861
2009/agents/40716	Macnamara, T. J. (Thomas James)	\N	\N	1931	1861
2009/agents/40718	Montrésor, F. F. (Frances Frederica)	\N	\N	1934	\N
2009/agents/40717	Pérez Zúñiga, Juan	\N	\N	\N	1860
2009/agents/40721	Thomas, Edith Matilda	\N	\N	1925	1854
2009/agents/40722	Probst, Ferdinand	\N	\N	\N	\N
2009/agents/40724	Benjamin, S. G. W. (Samuel Greene Wheeler)	\N	\N	1914	1837
2009/agents/40725	Smith, Philip Vernon	\N	\N	1929	1845
2009/agents/40726	Holland, E. G. (Elihu Goodwin)	\N	\N	1878	1817
2009/agents/1376	Creasy, Edward Shepherd, Sir	\N	\N	1878	1812
2009/agents/40727	United States. Congress. Senate. Committee on Patents	\N	\N	\N	\N
2009/agents/40728	Myddleton, W. H. (William Henry)	\N	\N	1950	1873
2009/agents/40731	Lindsay, Thomas M. (Thomas Martin)	\N	\N	1914	1843
2009/agents/40729	Radcliffe, John Netten	\N	\N	1884	1826
2009/agents/40730	Lambley, K. Rebillon (Kathleen Rebillon)	\N	\N	\N	\N
2009/agents/40732	Clemenceau, Georges	\N	\N	1929	1841
2009/agents/39140	Ireland, Mary E. (Mary Eliza)	\N	\N	1927	1834
2009/agents/40734	Armitage, Robert B.	\N	\N	\N	\N
2009/agents/40735	White, William Frank	\N	\N	\N	1871
2009/agents/40736	La Mothe Le Vayer, François de	\N	\N	1672	1588
2009/agents/40738	Szemere, György	\N	\N	1930	1863
2009/agents/40740	Schreiner, George Abel	\N	\N	\N	\N
2009/agents/1377	Smith, Sydney	\N	\N	1845	1771
2009/agents/44861	Ashdown, Charles Henry	\N	\N	\N	\N
2009/agents/40744	Hausmann, Bernhard	\N	\N	1943	1884
2009/agents/40867	May, Florence	\N	\N	\N	\N
2009/agents/40741	Altamira, Rafael	\N	\N	1951	1866
2009/agents/40747	Bailey, Bernadine	\N	\N	1995	1901
2009/agents/40746	Vielé, Herman Knickerbocker	\N	\N	1908	1856
2009/agents/40750	Rigby, Edward	\N	\N	1860	1804
2009/agents/40751	Malham-Dembleby, John	\N	\N	1951	\N
2009/agents/40753	White, Alma	\N	\N	\N	1862
2009/agents/40756	Anderson, Ellen L.	\N	\N	\N	\N
2009/agents/40757	Cowper, E. E. (Edith Elise)	\N	\N	\N	\N
2009/agents/40759	Garis, Cleo F.	\N	\N	1998	1905
2009/agents/40760	Karinthy, Frigyes	\N	\N	1938	1887
2009/agents/40762	Macdonald, William	\N	\N	\N	\N
2009/agents/40763	Henry, H. A. (Henry Abraham)	\N	\N	1879	1800
2009/agents/40765	Winks, W. E. (William Edward)	\N	\N	1926	1842
2009/agents/1380	Thomas, J. J. (John Jacob)	\N	\N	1889	1840
2009/agents/40764	Karr, Elizabeth	\N	\N	1925	\N
2009/agents/40766	Babits, Mihály	\N	\N	1941	1883
2009/agents/40768	Hibberd, Shirley	\N	\N	1890	1825
2009/agents/40770	Chalmers, George	\N	\N	1825	1742
2009/agents/40771	Bigelow, John	\N	\N	1911	1817
2009/agents/40772	Libby, Walter	\N	\N	\N	1867
2009/agents/38798	Kipling, John Lockwood	\N	\N	1911	1837
2009/agents/40773	Piper, John J.	\N	\N	1869	\N
2009/agents/40774	Harrison, Carter H. (Carter Henry)	\N	\N	1893	1825
2009/agents/40775	Anderson, Isabel	\N	\N	1948	1876
2009/agents/40776	Scherer, Wilhelm	\N	\N	1886	1841
2009/agents/40780	Kádár, Lehel	\N	\N	1935	1884
2009/agents/40795	Townsend, Charles Haskins	\N	\N	1944	1859
2009/agents/25635	Russell, William Howard, Sir	\N	\N	1907	1820
2009/agents/40798	Swan Sonnenschein & Co.	\N	\N	\N	\N
2009/agents/40799	Custer, Elizabeth Bacon	\N	\N	1933	1842
2009/agents/40800	Aspinall, James	\N	\N	1861	1795
2009/agents/40801	Gilson, Roy Rolfe	\N	\N	1933	1875
2009/agents/40803	Dominik, Hans	\N	\N	1945	1872
2009/agents/40806	Baillie, Marianne	\N	\N	1831	\N
2009/agents/40807	Kosztolányi, Dezső	\N	\N	1936	1885
2009/agents/40808	Ivoi, Paul d'	\N	\N	1915	1856
2009/agents/40810	Ball, Charles	\N	\N	\N	\N
2009/agents/40812	De Saussure, N. B. (Nancy Bostick)	\N	\N	1915	1837
2009/agents/40813	Hamel, Frank	\N	\N	\N	\N
2009/agents/4220	Brooks, Stratton D. (Stratton Duluth)	\N	\N	1949	1869
2009/agents/40814	Alexander, William	\N	\N	1911	1824
2009/agents/7280	Gordon, Jan	\N	\N	1944	1882
2009/agents/40815	Nourse, Charles Clinton	\N	\N	\N	1829
2009/agents/40816	Corra, Emile	\N	\N	1934	1848
2009/agents/40817	Wellman, Francis L. (Francis Lewis)	\N	\N	1942	1854
2009/agents/46027	Museum of History and Technology (U.S.)	\N	\N	\N	\N
2009/agents/40818	Puddefoot, William George	\N	\N	1925	1842
2009/agents/1136	Tombo, Rudolf	\N	\N	1914	1875
2009/agents/40821	Everett, Alexander Hill	\N	\N	1847	1790
2009/agents/40822	Creighton, Louise	\N	\N	1936	1850
2009/agents/40827	Fox, Edward Lyell	\N	\N	\N	1887
2009/agents/40823	Kinne, Helen	\N	\N	1917	1861
2009/agents/40825	Anti-slavery Convention of American Women	\N	\N	\N	\N
2009/agents/40826	Casteel, Dana Brackenridge	\N	\N	\N	1877
2009/agents/40828	Barton, Roy Franklin	\N	\N	1947	1883
2009/agents/40829	Gibson, John Monro	\N	\N	1921	1838
2009/agents/40830	Wilson, Thomas	\N	\N	1902	1832
2009/agents/40833	Bertini, Giuseppe	\N	\N	1852	1759
2009/agents/40834	Stone, A.	\N	\N	\N	\N
2009/agents/40835	Gillis, Charles J.	\N	\N	\N	\N
2009/agents/40836	Vinycomb, John	\N	\N	\N	\N
2009/agents/40840	León, Ricardo	\N	\N	1943	1877
2009/agents/40844	Anderson, Andrew A.	\N	\N	\N	\N
2009/agents/40846	Nesbit, Hume	\N	\N	\N	\N
2009/agents/40847	Grundy, Sydney	\N	\N	1914	1848
2009/agents/40848	Holbrook, James	\N	\N	1864	1812
2009/agents/40850	Wharton, W. J. L. (William James Lloyd)	\N	\N	1905	1843
2009/agents/40851	Teetgen, Alexander	\N	\N	\N	\N
2009/agents/40854	Wallace, Frederick William	\N	\N	1958	1886
2009/agents/40855	Mendel, Gregor	\N	\N	1884	1822
2009/agents/41927	Robert-Houdin, Jean-Eugène	\N	\N	1871	1805
2009/agents/40857	Merle d'Aubigné, J. H. (Jean Henri)	\N	\N	1872	1794
2009/agents/40859	Pilling, William	\N	\N	\N	1834
2009/agents/40860	Bucke, Charles	\N	\N	1846	1781
2009/agents/45863	United States. Constitutional Convention (1787)	\N	\N	\N	\N
2009/agents/40862	Sanborn, Alvan F. (Alvan Francis)	\N	\N	1966	1866
2009/agents/40870	Blumentritt, Ferdinand	\N	\N	1913	1853
2009/agents/40864	Duprè, Giovanni	\N	\N	1882	1817
2009/agents/7333	Miles, Alfred H. (Alfred Henry)	\N	\N	1929	1848
2009/agents/40866	Burnham, Geo. P. (George Pickering)	\N	\N	1902	1814
2009/agents/40869	Monkhouse, W. Cosmo (William Cosmo)	\N	\N	1901	1840
2009/agents/34362	Findlater, Jane Helen	\N	\N	1946	1866
2009/agents/40872	Horsley, J. W. (John William)	\N	\N	1921	1845
2009/agents/40873	Nevinson, Margaret Wynne	\N	\N	\N	\N
2009/agents/40877	Cairoli, Giovanni	\N	\N	1869	1842
2009/agents/40878	Steiner, Edward Alfred	\N	\N	1956	1866
2009/agents/40879	Gilbert, Frank	\N	\N	1899	1839
2009/agents/40880	Holland, Clive	\N	\N	1959	1866
2009/agents/40882	Van Alstyne, Lawrence	\N	\N	1923	1839
2009/agents/40883	Kentish, Thomas	\N	\N	\N	\N
2009/agents/40885	Bradley, Milton	\N	\N	1911	1836
2009/agents/40886	Hering, Henry Augustus	\N	\N	\N	1864
2009/agents/40887	Parsons, Francis	\N	\N	1937	1871
2009/agents/40888	Kyle, George A. (George Alexander)	\N	\N	\N	1872
2009/agents/227	Wheatley, Phillis	\N	\N	1784	1753
2009/agents/1384	Weston, Jessie L. (Jessie Laidlay)	\N	\N	1928	1850
2009/agents/40889	Bartholomew, J. G. (John George)	\N	\N	1920	1860
2009/agents/40890	Celnart, Elisabeth	\N	\N	1865	1796
2009/agents/40242	Nott, Charles C.	\N	\N	1916	1827
2009/agents/40892	Martin, Everett Dean	\N	\N	1941	1880
2009/agents/40893	Morselli, Ercole Luigi	\N	\N	1921	1882
2009/agents/40894	Scoville, Samuel	\N	\N	\N	1872
2009/agents/40896	Senefelder, Alois	\N	\N	1834	1771
2009/agents/40898	Butler, Elizabeth (Elizabeth Southerden Thompson)	\N	\N	1933	1846
2009/agents/40901	Jarrell, Myra Williams	\N	\N	1937	1867
2009/agents/40902	Edwards, Lyford P. (Lyford Paterson)	\N	\N	1984	1882
2009/agents/40908	Somerville, Charles	\N	\N	1931	\N
2009/agents/40912	Greenfield, William	\N	\N	1831	1799
2009/agents/40905	Ross, Albert	\N	\N	1916	1851
2009/agents/40906	Meacham, A. B. (Alfred Benjamin)	\N	\N	1882	1826
2009/agents/40909	Treub, M. W. F. (Marie Willem Frederik)	\N	\N	1931	1858
2009/agents/45821	Wyoming Valley Woman's Club (Wilkes-Barre, Pennsylvania)	\N	\N	\N	\N
2009/agents/40910	Carling, John R.	\N	\N	\N	\N
2009/agents/40911	Marie, Queen, consort of Ferdinand I, King of Romania	\N	\N	1938	1875
2009/agents/1387	Calverley, Charles Stuart	\N	\N	1884	1831
2009/agents/40915	Chandler, Walter M. (Walter Marion)	\N	\N	1935	1867
2009/agents/40917	Gould, Charles	\N	\N	1893	1834
2009/agents/40918	Clark, Walter A. (Walter Augustus)	\N	\N	\N	\N
2009/agents/40919	Scargill, William Pitt	\N	\N	1836	1787
2009/agents/40920	Williams, Alfred	\N	\N	1930	1877
2009/agents/41346	Nicholson, William	\N	\N	1815	1753
2009/agents/40926	Glasser, Allen	\N	\N	1971	1908
2009/agents/1390	Sangharakshita, Bhikshu	\N	\N	\N	1925
2009/agents/40930	Burton, Annie Cooper	\N	\N	\N	\N
2009/agents/1392	Ames, Azel	\N	\N	1908	1845
2009/agents/40931	Willard, Kate Livingston	\N	\N	\N	\N
2009/agents/2565	Remington, Frederic	\N	\N	1909	1861
2009/agents/40933	Crowest, Frederick James	\N	\N	1927	1850
2009/agents/40934	Colton, Calvin	\N	\N	1857	1789
2009/agents/40936	Smith, William A. (William Andrew)	\N	\N	1870	1802
2009/agents/40937	Haw, George	\N	\N	\N	\N
2009/agents/40938	Caldwell, Adelbert Farrington	\N	\N	\N	\N
2009/agents/40940	Ruch, Monroe K.	\N	\N	\N	\N
2009/agents/40941	Leaming, Thomas	\N	\N	1911	1858
2009/agents/40942	Slatin, Rudolf Carl, Freiherr von	\N	\N	1932	1857
2009/agents/40943	Bishop, Giles	\N	\N	\N	\N
2009/agents/40945	Verdier, Phocion-Aristide-Paulin	\N	\N	\N	\N
2009/agents/40946	Street, George Edmund	\N	\N	1881	1824
2009/agents/40947	Maimon, Solomon	\N	\N	1800	1754
2009/agents/40951	Cutler, Frederick Morse	\N	\N	1944	1874
2009/agents/40953	Pepperell, William	\N	\N	\N	\N
2009/agents/40954	Pratt, Fletcher	\N	\N	1956	1897
2009/agents/40955	Brown, Katharine Holland	\N	\N	1931	\N
2009/agents/37404	Keene, Charles	\N	\N	1891	1823
2009/agents/40956	Forfar, William Bentinck	\N	\N	1895	1810
2009/agents/40957	Niendorff, John	\N	\N	\N	\N
2009/agents/40958	Stephenson, William B.	\N	\N	1955	1880
2009/agents/40960	Krasinski, Valerian, Count	\N	\N	1855	\N
2009/agents/40961	Lorwin, Lewis L. (Lewis Levitzki)	\N	\N	1970	1883
2009/agents/40963	Armistead, Wilson	\N	\N	1868	\N
2009/agents/40965	Healy, John	\N	\N	1918	1841
2009/agents/40966	Roberts, Mary	\N	\N	1864	1788
2009/agents/40967	Proffatt, John	\N	\N	1879	1845
2009/agents/40968	Killigrew, Anne	\N	\N	1685	1660
2009/agents/40970	Smith, Everett C.	\N	\N	\N	\N
2009/agents/40973	Curtis, Robert	\N	\N	\N	\N
2009/agents/40974	Hart, Helen	\N	\N	1952	1890
2009/agents/40975	Meigret, Louis, active 16th century	\N	\N	\N	\N
2009/agents/40976	Fraser, John Foster	\N	\N	\N	\N
2009/agents/40977	Macdonald, Frederika	\N	\N	\N	\N
2009/agents/43564	Trigo, Felipe	\N	\N	1916	1864
2009/agents/40988	Applin, Arthur	\N	\N	1949	1873
2009/agents/36870	Lane, Edward William	\N	\N	1876	1801
2009/agents/40991	Casey, Patrick	\N	\N	\N	1893
2009/agents/40993	Bāṇa‏	\N	\N	\N	\N
2009/agents/40996	Barkley, Henry C.	\N	\N	\N	\N
2009/agents/40997	Falkner, William C. (Clark)	\N	\N	1889	1825
2009/agents/40998	Johnson, V. E. (Valentine Edward)	\N	\N	\N	\N
2009/agents/40999	Gallon, Tom	\N	\N	1914	1866
2009/agents/41002	Hardy, William John	\N	\N	1919	1857
2009/agents/41003	James, Margaret Ellen	\N	\N	\N	\N
2009/agents/41004	Batz-Trenquelléon, Charles de	\N	\N	1914	1835
2009/agents/41005	Harland, John	\N	\N	1868	1806
2009/agents/41007	Vaile, P. A. (Percy Adolphus)	\N	\N	\N	1866
2009/agents/41008	Harvey, Marion	\N	\N	\N	\N
2009/agents/36286	Dole, Nathan Haskell	\N	\N	1935	1852
2009/agents/41010	Tyndale, Walter	\N	\N	1943	1855
2009/agents/41015	Mothersole, Jessie	\N	\N	\N	\N
2009/agents/41016	Thomas, William S.	\N	\N	\N	1858
2009/agents/41017	Blake, M. M. (Matilda Maria)	\N	\N	\N	\N
2009/agents/41018	Maskelyne, John Nevil	\N	\N	1917	1839
2009/agents/41019	Tappan, Lewis	\N	\N	1873	1788
2009/agents/41020	Habershon, M. H. (Matthew Henry)	\N	\N	\N	1821
2009/agents/41021	Tyas, Robert	\N	\N	1879	1811
2009/agents/41022	Hall, John A.	\N	\N	\N	\N
2009/agents/41023	Mitford, Edward Ledwich	\N	\N	\N	\N
2009/agents/41024	Cunningham, H. S. (Henry Stewart), Sir	\N	\N	1920	1832
2009/agents/41025	Crane, Oliver	\N	\N	\N	\N
2009/agents/41026	Bennett, Hugh Garner	\N	\N	\N	\N
2009/agents/41029	Bondesen, Ingvor	\N	\N	1911	1844
2009/agents/41030	Queirós, Pedro Fernandes de	\N	\N	1615	\N
2009/agents/41032	Lewis, James	\N	\N	1939	1863
2009/agents/41033	Woolston, Thomas	\N	\N	1733	1670
2009/agents/41034	King, Bolton	\N	\N	1937	1860
2009/agents/41038	Brunel, Isambard	\N	\N	1902	1837
2009/agents/41073	Hartstonge, Matthew Weld	\N	\N	\N	1772
2009/agents/41039	Mousley, Edward O. (Edward Opotiki)	\N	\N	\N	1886
2009/agents/41042	Lucas, Frederick	\N	\N	\N	\N
2009/agents/41043	Forman, S. E. (Samuel Eagle)	\N	\N	1941	1858
2009/agents/41044	Gibbs, Montgomery B.	\N	\N	\N	\N
2009/agents/41045	DeCosta, B. F. (Benjamin Franklin)	\N	\N	1904	1831
2009/agents/41046	Dixon, John H. (John Henry)	\N	\N	1926	1838
2009/agents/45836	Moulton, William U.	\N	\N	1898	\N
2009/agents/41057	Yezierska, Anzia	\N	\N	1970	\N
2009/agents/41058	Guild, Curtis	\N	\N	1911	1827
2009/agents/41031	Vanderlip, Washington Baker	\N	\N	\N	1867
2009/agents/41062	Cohen de Vries, P. J.	\N	\N	\N	\N
2009/agents/41063	Halfer, Josef	\N	\N	1916	\N
2009/agents/41065	Schoonmaker, Edwin Davies	\N	\N	1940	1873
2009/agents/41066	Matthews, Franklin	\N	\N	1917	1858
2009/agents/41067	Moorman, J. J. (John Jennings)	\N	\N	1885	1802
2009/agents/41071	Wile, Frederic William	\N	\N	1941	1873
2009/agents/41074	Endlicher, Stephan	\N	\N	1849	1804
2009/agents/41075	Hays, Mary	\N	\N	1843	1759
2009/agents/41076	Marsden, Samuel	\N	\N	1838	1765
2009/agents/41080	Ball, E. A. R.	\N	\N	1928	\N
2009/agents/41078	Moore, Harris W.	\N	\N	\N	\N
2009/agents/41081	Grimm, George	\N	\N	\N	\N
2009/agents/41082	Fovargue, Stephen	\N	\N	1775	\N
2009/agents/41083	Maillard, Annette Marie	\N	\N	\N	\N
2009/agents/40416	Holland, W. J. (William Jacob)	\N	\N	1932	1848
2009/agents/41011	Stearns, Oliver	\N	\N	1885	1807
2009/agents/41085	Fracchia, Umberto	\N	\N	1930	1889
2009/agents/41086	Battell, Andrew	\N	\N	1613	1560
2009/agents/41091	Keary, Eliza	\N	\N	\N	\N
2009/agents/41092	Mais, S. P. B. (Stuart Petre Brodie)	\N	\N	1975	1885
2009/agents/41094	Muller, Samuel	\N	\N	1922	1848
2009/agents/41095	Jeschke, Harry Jewett	\N	\N	\N	1873
2009/agents/41099	Irvine, Leigh H. (Leigh Hadley)	\N	\N	1942	1863
2009/agents/41096	Breckinridge, Sophonisba Preston	\N	\N	1948	1866
2009/agents/41097	Claridge, R. T.	\N	\N	\N	\N
2009/agents/41098	Cândido, António	\N	\N	1922	1850
2009/agents/41990	Trowbridge, W. R. H. (William Rutherford Hayes)	\N	\N	1938	1866
2009/agents/41103	Kuzmin, M. A. (Mikhail Alekseevich)	\N	\N	1936	1872
2009/agents/41106	Capelle, J. van de	\N	\N	1850	1812
2009/agents/41107	Giddings, Joshua R. (Joshua Reed)	\N	\N	1864	1795
2009/agents/41108	Brougham, John	\N	\N	1880	1810
2009/agents/41109	Schickele, René	\N	\N	1940	1883
2009/agents/41111	Prakashananda, Swami	\N	\N	1927	1874
2009/agents/41112	Leppin, Paul	\N	\N	1945	1878
2009/agents/40984	Yamanaka & Company	\N	\N	\N	\N
2009/agents/41114	Fittis, Robert Scott	\N	\N	1903	1824
2009/agents/41116	Chetwynd, Henry Wayland, Mrs.	\N	\N	1901	\N
2009/agents/41117	Birge, Julius Charles	\N	\N	1923	1839
2009/agents/41118	Merivale, Herman Charles	\N	\N	1906	1839
2009/agents/41119	Winans, Walter	\N	\N	1920	1852
2009/agents/41121	Castro, Cristóbal de	\N	\N	1953	1874
2009/agents/41124	Hay, George	\N	\N	\N	1876
2009/agents/41125	Broxap, Ernest	\N	\N	\N	\N
2009/agents/41129	Ward, Robert DeCourcy	\N	\N	1931	1867
2009/agents/41130	Mollard, John	\N	\N	\N	\N
2009/agents/41131	Kraft, Paul	\N	\N	1922	1896
2009/agents/41133	Griffith, Helen Sherman	\N	\N	1961	1873
2009/agents/41135	Balfour, Francis M. (Francis Maitland)	\N	\N	1882	1851
2009/agents/41140	Maurice, Frederick Denison	\N	\N	1872	1805
2009/agents/41141	Witteryck, Antoon Jozef	\N	\N	1934	1865
2009/agents/41142	Liesegang, Franz Paul	\N	\N	1949	1873
2009/agents/41143	Arnold, Hugh	\N	\N	\N	\N
2009/agents/41146	Tolstaia, A. A. (Aleksandra Andreevna), grafinia	\N	\N	1904	1817
2009/agents/45859	Urabi, Ahmad	\N	\N	1911	1840
2009/agents/41147	Schmidt auf Altenstadt, A. von	\N	\N	\N	\N
2009/agents/41148	Mac Gregor, George	\N	\N	\N	\N
2009/agents/41149	Seelye, Edward Eli	\N	\N	1864	1819
2009/agents/41150	Ward, Thomas A. M.	\N	\N	\N	\N
2009/agents/41154	Gould, Arthur Corbin	\N	\N	1903	1850
2009/agents/41155	Almeida, António de	\N	\N	\N	1821
2009/agents/41157	Jones, U. J. (Uriah James)	\N	\N	1864	1818
2009/agents/41158	Otis, Charles Herbert	\N	\N	\N	1886
2009/agents/41160	Soley, James Russell	\N	\N	1911	1850
2009/agents/41162	Eden, Emily	\N	\N	1869	1797
2009/agents/41164	Serkoff, Vera, Countess	\N	\N	\N	\N
2009/agents/41168	Burn, Robert	\N	\N	1904	1829
2009/agents/41169	Schwegler, Albert	\N	\N	1857	1819
2009/agents/41171	Lorrain, Jean	\N	\N	1906	1855
2009/agents/41172	R. H.	\N	\N	1678	1609
2009/agents/41173	Jenkinson, Emily J.	\N	\N	\N	1879
2009/agents/41174	Lyall, Mary Chase Mills	\N	\N	\N	1879
2009/agents/41180	Treves, Frederick	\N	\N	1923	1853
2009/agents/41181	Everitt, Nicholas	\N	\N	\N	\N
2009/agents/41185	Cunningham, Charles Henry	\N	\N	\N	1885
2009/agents/41186	Dyer, Walter A. (Walter Alden)	\N	\N	1943	1878
2009/agents/41187	Nipote, Collodi	\N	\N	\N	\N
2009/agents/41189	Porter, Robert P. (Robert Percival)	\N	\N	1917	1852
2009/agents/41190	Andrews, Matthew Page	\N	\N	1947	1879
2009/agents/41191	Merrick, Caroline E. (Caroline Elizabeth)	\N	\N	\N	1825
2009/agents/41192	Vickers, Kenneth Hotham	\N	\N	1958	1881
2009/agents/41193	Hood, Edwin Paxton	\N	\N	1885	1820
2009/agents/41199	Craddock, Irving	\N	\N	\N	\N
2009/agents/41200	Riley, B. F. (Benjamin Franklin)	\N	\N	1925	1849
2009/agents/41202	Naish, Ethel M.	\N	\N	\N	\N
2009/agents/40627	Oregon Historical Society	\N	\N	\N	\N
2009/agents/41205	Courthope, William John	\N	\N	1917	1842
2009/agents/41206	Lewis, Dio	\N	\N	1886	1823
2009/agents/41207	Petőfi, Sándor	\N	\N	1849	1823
2009/agents/41208	Hervey, Walter Lowrie	\N	\N	1952	1862
2009/agents/41209	Lee, Edmund	\N	\N	\N	\N
2009/agents/41210	Pemberton, T. Edgar (Thomas Edgar)	\N	\N	1905	1849
2009/agents/41211	Murray, Samuel	\N	\N	\N	1865
2009/agents/41212	Baillie, Frederick David	\N	\N	\N	\N
2009/agents/41214	Dewey, Byrd Spilman	\N	\N	\N	1856
2009/agents/41213	Vaile, Charlotte M. (Charlotte Marion)	\N	\N	1902	1852
2009/agents/41216	Hughes, Edwin Holt	\N	\N	1950	1866
2009/agents/41217	Daiber, Albert	\N	\N	1928	1857
2009/agents/41219	Comins, Elizabeth B. (Elizabeth Barker)	\N	\N	\N	\N
2009/agents/44975	Drummond, James	\N	\N	1877	1816
2009/agents/41220	Hermann, I. (Isaac)	\N	\N	1917	1838
2009/agents/41221	Barnes, Will C. (Will Croft)	\N	\N	1936	1858
2009/agents/41222	MacDonald, Alexander	\N	\N	1939	1878
2009/agents/41223	Bingham, Kate Boyles	\N	\N	1959	1876
2009/agents/41225	Himmelwright, A. L. A. (Abraham Lincoln Artman)	\N	\N	\N	1865
2009/agents/41228	Byrn, Edward W. (Edward Wright)	\N	\N	1921	1849
2009/agents/41227	Krúdy, Gyula	\N	\N	1933	1878
2009/agents/41229	Santiago Vela, Gregorio de	\N	\N	\N	1865
2009/agents/41232	Gay, Mary Ann Harris	\N	\N	\N	1827
2009/agents/41233	Adams, H. G. (Henry Gardiner)	\N	\N	1881	1811
2009/agents/41234	Dowling, Richard	\N	\N	1898	1846
2009/agents/41236	Carocci, Guido	\N	\N	1916	1851
2009/agents/41235	Hunt, Violet	\N	\N	1942	1862
2009/agents/41237	Bland, Salem Goldworth	\N	\N	1950	1859
2009/agents/41238	Baskerville, Beatrice C.	\N	\N	1955	1878
2009/agents/41239	Macdonell, Arthur Anthony	\N	\N	1930	1854
2009/agents/41242	Pierotti, Ermete	\N	\N	\N	\N
2009/agents/41243	Kirkwood, Daniel	\N	\N	1895	1814
2009/agents/41244	Nicolardot, Louis	\N	\N	1888	1822
2009/agents/41246	Wilson, Hill Peebles	\N	\N	\N	1840
2009/agents/41247	Richardson, Russell	\N	\N	\N	1881
2009/agents/41248	Cotter, Joseph S. (Joseph Seamon)	\N	\N	1949	1861
2009/agents/41250	Gibbon, Frederick P.	\N	\N	\N	\N
2009/agents/41252	Crabtre, Addison Darre	\N	\N	\N	\N
2009/agents/41253	Quinn, S. J. (Silvanus Jackson)	\N	\N	\N	1837
2009/agents/41254	Cocke, Sarah Johnson	\N	\N	\N	\N
2009/agents/41255	Bonaventura, Arnaldo	\N	\N	1952	1862
2009/agents/41257	Miller, Delavan S.	\N	\N	\N	\N
2009/agents/41258	Manningham, John	\N	\N	1622	\N
2009/agents/41260	Ford, Richard	\N	\N	1858	1796
2009/agents/41262	Márki, Sándor	\N	\N	1925	1853
2009/agents/41265	Du Verger de Saint-Thomas, Charles, comte	\N	\N	\N	\N
2009/agents/41263	Harlow, Lewis D. (Lewis Davis)	\N	\N	1895	1818
2009/agents/41264	Mixson, Frank M.	\N	\N	\N	1846
2009/agents/25733	Fox-Davies, Arthur Charles	\N	\N	1928	1871
2009/agents/41267	Finch-Crisp, William	\N	\N	\N	1840
2009/agents/41268	Hamilton, Walter	\N	\N	1899	1844
2009/agents/41269	Bradbury, Ray	\N	\N	2012	1920
2009/agents/41270	Clark, Keith	\N	\N	\N	1879
2009/agents/41271	Cowan, Frank	\N	\N	1905	1844
2009/agents/2722	Sherwood, M. E. W. (Mary Elizabeth Wilson)	\N	\N	1903	1826
2009/agents/41274	Baxter, Richard	\N	\N	1691	1615
2009/agents/41276	Shepard, Edward Morse	\N	\N	1911	1850
2009/agents/41277	Tangye, Richard, Sir	\N	\N	1906	1833
2009/agents/32366	Leighton, Alexander	\N	\N	1874	1800
2009/agents/41278	Ford, Horace A. (Horace Alfred)	\N	\N	\N	1822
2009/agents/41281	Smith, Charlotte	\N	\N	1806	1749
2009/agents/41283	Sayre, Theodore Burt	\N	\N	1954	1874
2009/agents/41284	Colborn, Edward F.	\N	\N	1926	1854
2009/agents/32280	Conway, Hugh	\N	\N	1885	1847
2009/agents/41286	Helm, Linai T. (Linai Taliaferro)	\N	\N	1838	\N
2009/agents/41294	Hall, A. Neely (Albert Neely)	\N	\N	\N	1883
2009/agents/41291	Loring, Caleb William	\N	\N	1897	1819
2009/agents/41292	Allnutt, Sidney	\N	\N	\N	\N
2009/agents/41297	Ffoulkes, Charles John	\N	\N	1947	1868
2009/agents/41298	Field, Cyril	\N	\N	1942	1859
2009/agents/41300	Gárdonyi, Géza	\N	\N	1922	1863
2009/agents/41302	Ryan, Charles Edward	\N	\N	\N	\N
2009/agents/41303	Richard, Margaret A. (Margaret Alice)	\N	\N	\N	1870
2009/agents/41304	Raymond, Percy E. (Percy Edward)	\N	\N	1952	1879
2009/agents/41305	Merck & Co.	\N	\N	\N	\N
2009/agents/41306	Porter, James A.	\N	\N	1897	1836
2009/agents/41307	Arany, János	\N	\N	1882	1817
2009/agents/41309	Gribble, Francis Henry	\N	\N	1946	1862
2009/agents/41312	Deam, Charles Clemon	\N	\N	1953	1865
2009/agents/41310	Hutchins, B. L.	\N	\N	1935	1858
2009/agents/41311	Cook, Stanley Arthur	\N	\N	1949	1873
2009/agents/41313	Iqbal, Muhammad, Sir	\N	\N	1938	1877
2009/agents/41314	Burwell, Letitia M.	\N	\N	\N	\N
2009/agents/41318	Diehl, Alice M. (Alice Mangold)	\N	\N	1912	1844
2009/agents/41323	Greenbie, Sydney	\N	\N	1960	1889
2009/agents/41324	Huish, Marcus B. (Marcus Bourne)	\N	\N	1921	1845
2009/agents/41325	Wheaton, Elizabeth Ryder	\N	\N	\N	1844
2009/agents/41326	Stern, Maximilian	\N	\N	\N	1878
2009/agents/41330	Gomme, Alice Bertha	\N	\N	1938	1853
2009/agents/41328	Avary, Myrta Lockett	\N	\N	1946	1857
2009/agents/41329	Raisson, Horace	\N	\N	1854	1798
2009/agents/41331	Howe, W. H. (Walter Henry)	\N	\N	\N	1848
2009/agents/41332	Furst, Herbert	\N	\N	1945	1874
2009/agents/41334	Elder, Marc	\N	\N	1933	1884
2009/agents/41335	Barnett, C. Z. (Charles Zachary)	\N	\N	\N	\N
2009/agents/41337	Royle, Charles	\N	\N	1936	1882
2009/agents/41338	Airola, Väinö	\N	\N	1931	1888
2009/agents/41339	Wall, William E. (William Edmund)	\N	\N	1934	1858
2009/agents/41341	Wilson, George Grafton	\N	\N	1951	1863
2009/agents/41349	Bottrell, William	\N	\N	1881	1816
2009/agents/41344	Stauffer, Frank H.	\N	\N	1895	1832
2009/agents/41345	Bernoulli, Daniel	\N	\N	1782	1700
2009/agents/40464	Campbell, Thomas J. (Thomas Joseph)	\N	\N	1925	1848
2009/agents/41348	Saleeby, Najeeb M. (Najeeb Mitry)	\N	\N	\N	1870
2009/agents/41353	Wilbert, Martin I. (Martin Inventius)	\N	\N	1916	1865
2009/agents/41358	Eastlake, Charles Lock, Sir	\N	\N	1865	1793
2009/agents/41360	South, Richard	\N	\N	\N	\N
2009/agents/41361	Dickinson, W. Howship (William Howship)	\N	\N	1913	1832
2009/agents/41363	Bayley, Harold	\N	\N	\N	\N
2009/agents/41366	Gooch, Daniel W. (Daniel Wheelwright)	\N	\N	1891	1820
2009/agents/41367	Gatacre, Beatrix Wickens Davey, Lady	\N	\N	\N	\N
2009/agents/41368	Reyes, José Maria de los	\N	\N	\N	\N
2009/agents/41369	Jackson, Charles Ross	\N	\N	1915	1867
2009/agents/41370	Douglas, James	\N	\N	1940	1867
2009/agents/41371	Whyte, Christina Gowans	\N	\N	1961	1869
2009/agents/41372	Weale, J. Cyril M. (James Cyril M.)	\N	\N	\N	\N
2009/agents/41373	Searight, Thomas B. (Thomas Brownfield)	\N	\N	\N	\N
2009/agents/41374	Buick, Thomas Lindsay	\N	\N	1938	1866
2009/agents/41376	MacFarlane, Charles	\N	\N	1858	1799
2009/agents/41377	Shriner, Charles A. (Charles Anthony)	\N	\N	1945	1853
2009/agents/41378	Haskin, Frederic J. (Frederic Jennings)	\N	\N	1944	1872
2009/agents/41379	Edgcumbe, Richard	\N	\N	1937	1843
2009/agents/41381	Holmes, E. Bruce	\N	\N	\N	\N
2009/agents/41382	Harriman, Karl Edwin	\N	\N	1935	1875
2009/agents/31311	Lane, John, Mrs.	\N	\N	\N	\N
2009/agents/41386	Vose, Edward Neville	\N	\N	1949	1870
2009/agents/41387	Mason, James	\N	\N	\N	\N
2009/agents/41389	Pepper, John Henry	\N	\N	1900	1821
2009/agents/41390	Loomis, Justin R. (Justin Rudolph)	\N	\N	1898	1810
2009/agents/41391	Bizzarri, Alejandro	\N	\N	\N	\N
2009/agents/41393	Humbert, Jean	\N	\N	1851	1792
2009/agents/41394	Culpeper, Josephine	\N	\N	\N	\N
2009/agents/41396	Rose, Augustus F. (Augustus Foster)	\N	\N	1946	1873
2009/agents/41398	Brau, Salvador	\N	\N	1912	1842
2009/agents/41399	Worthington, D.	\N	\N	\N	\N
2009/agents/41404	Harting, James Edmund	\N	\N	1928	1841
2009/agents/41401	Costantini, Anna Miller	\N	\N	\N	1880
2009/agents/41405	Burdett, Charles	\N	\N	\N	1815
2009/agents/41402	Prentice, Sartell	\N	\N	1937	1867
2009/agents/41403	Euangelides, Tryphon E.	\N	\N	1941	1863
2009/agents/31700	Endell, Fritz August Gottfried	\N	\N	1955	1873
2009/agents/41406	Pearse, Mark Guy	\N	\N	1930	1842
2009/agents/41407	Sanger, William W.	\N	\N	1872	1819
2009/agents/41409	Lange, D. (Dietrich)	\N	\N	1940	1863
2009/agents/41411	Cecil, Florence Mary (Bootle-Wilbraham), Lady	\N	\N	\N	1863
2009/agents/41412	Spicer, Ernest Evan	\N	\N	\N	\N
2009/agents/41415	Weeks, Lyman Horace	\N	\N	\N	\N
2009/agents/41416	Das, Sukumar Ranjan	\N	\N	\N	\N
2009/agents/41417	Soyer, Alexis	\N	\N	1858	1809
2009/agents/45686	Gray, James M. (James Martin)	\N	\N	1935	1851
2009/agents/41418	Nordmann, Charles	\N	\N	1940	1881
2009/agents/41419	Delany, Samuel R.	\N	\N	\N	1942
2009/agents/41421	Flick, Alexander Clarence	\N	\N	1942	1869
2009/agents/41423	Deane, P. E. (Percival Edgar)	\N	\N	1946	1890
2009/agents/41425	Sager, Matilda	\N	\N	1928	1839
2009/agents/41424	Bernhard, Duke of Saxe-Weimar-Eisenach	\N	\N	1862	1792
2009/agents/41427	Martin, Charlotte M.	\N	\N	\N	\N
2009/agents/41428	Cornett, W. N. (William N.)	\N	\N	\N	\N
2009/agents/41429	Wray, J. Jackson (James Jackson)	\N	\N	1892	1832
2009/agents/1905	Barker, Lady (Mary Anne)	\N	\N	1911	1831
2009/agents/41431	Warren, George Henry	\N	\N	\N	\N
2009/agents/41432	Revell, James	\N	\N	\N	\N
2009/agents/45849	Collins, Joseph	\N	\N	1950	1866
2009/agents/41434	Perry, Arthur Latham	\N	\N	1905	1830
2009/agents/41435	Lockwine, Alexandra Agusta Guttman	\N	\N	\N	1863
2009/agents/41436	Austin, William E.	\N	\N	\N	\N
2009/agents/42076	Young, Jennie J.	\N	\N	\N	\N
2009/agents/41440	Nixon, Oliver W. (Oliver Woodson)	\N	\N	1905	1825
2009/agents/41441	Higgins, Aileen Cleveland	\N	\N	\N	1882
2009/agents/41442	Broadbridge, James	\N	\N	\N	\N
2009/agents/41443	Marinelli, Olinto	\N	\N	1926	1874
2009/agents/41916	Serjeant, Constancia	\N	\N	\N	\N
2009/agents/45785	Scott, Greenwood & Co.	\N	\N	\N	\N
2009/agents/40190	Tuson, Richard Vine	\N	\N	1888	1832
2009/agents/41448	Ross, Andrew	\N	\N	\N	\N
2009/agents/41450	Benitez, Conrado O.	\N	\N	\N	1889
2009/agents/41446	Frost, Thomas	\N	\N	1908	1821
2009/agents/2228	Colton, Arthur	\N	\N	1943	1868
2009/agents/41494	Deharme, E. (Ernest)	\N	\N	\N	1837
2009/agents/41456	Seth-Smith, C. E.	\N	\N	\N	\N
2009/agents/34159	Pritchett, R. T. (Robert Taylor)	\N	\N	1907	1828
2009/agents/41463	Coleridge, Herbert	\N	\N	1861	1830
2009/agents/31610	McManus, Blanche	\N	\N	1935	1869
2009/agents/41830	Ostrander, Stephen M.	\N	\N	\N	\N
2009/agents/41465	Platts, John	\N	\N	1837	1775
2009/agents/41466	Segalen, Victor	\N	\N	1919	1878
2009/agents/41467	Jenkins, Elinor	\N	\N	\N	\N
2009/agents/41468	Rogers, Robert W. (Robert Wells)	\N	\N	\N	1873
2009/agents/41470	Andrews, Silas M. (Silas Milton)	\N	\N	1881	1805
2009/agents/41471	Pike, James	\N	\N	1867	1834
2009/agents/41491	Edwards, William Seymour	\N	\N	1915	1856
2009/agents/41472	Phillimore, Lucy	\N	\N	\N	\N
2009/agents/41473	Ali, Mohammed	\N	\N	\N	\N
2009/agents/41475	Flynn, William J. (William James)	\N	\N	\N	1867
2009/agents/41476	North, Grace May	\N	\N	1960	1876
2009/agents/41477	LeMaitre, W.	\N	\N	\N	\N
2009/agents/41479	Orbán, Balázs	\N	\N	1890	1830
2009/agents/41484	Sandham, Elizabeth	\N	\N	\N	\N
2009/agents/41488	Johnson, A. H. (Arthur Henry)	\N	\N	1927	1845
2009/agents/41486	Rivier, A.	\N	\N	\N	\N
2009/agents/41487	Solomos, Dionysios	\N	\N	1857	1798
2009/agents/41459	Draper, John William	\N	\N	\N	1893
2009/agents/41489	Bourges, Elémir	\N	\N	1925	1852
2009/agents/41490	Sturgeon, Mary C.	\N	\N	\N	\N
2009/agents/41492	Bagwell, Richard	\N	\N	1918	1840
2009/agents/41501	Winsor, Justin	\N	\N	1897	1831
2009/agents/41502	Arnold, Channing	\N	\N	\N	\N
2009/agents/41504	Bovet, Marie-Anne de	\N	\N	\N	1855
2009/agents/41506	Goulding, F. R. (Francis Robert)	\N	\N	1881	1810
2009/agents/41507	Chambers, C. Haddon (Charles Haddon)	\N	\N	1921	1860
2009/agents/41508	Kóbor, Tamás	\N	\N	1942	1867
2009/agents/2384	Scott, Leader	\N	\N	1902	1837
2009/agents/41509	Norrie, H. S.	\N	\N	\N	\N
2009/agents/41510	Teakle, Thomas	\N	\N	\N	\N
2009/agents/34233	Longfellow, Marian	\N	\N	1924	1849
2009/agents/41511	Seiler, Emma	\N	\N	1887	1821
2009/agents/41512	Reber, Franz von	\N	\N	1919	1834
2009/agents/40195	Boas, Franz	\N	\N	1942	1858
2009/agents/41517	Sleigh, W. W. (William Willcocks)	\N	\N	\N	1796
2009/agents/41515	Atkins, J. B. (John Black)	\N	\N	1954	1871
2009/agents/41518	Mailand, Oszkár	\N	\N	1924	1858
2009/agents/41521	Johnstone, Arthur	\N	\N	1904	1861
2009/agents/41522	Chapman, W. F.	\N	\N	\N	\N
2009/agents/41524	Warford, Aaron A.	\N	\N	\N	\N
2009/agents/41526	Hotten, John Camden	\N	\N	1873	1832
2009/agents/41527	Chittenden, Hiram Martin	\N	\N	1917	1858
2009/agents/41530	Carey & Hart	\N	\N	\N	\N
2009/agents/41532	Niblo, George	\N	\N	\N	\N
2009/agents/41533	Strong, Grace Cooke	\N	\N	\N	\N
2009/agents/41537	Gibson, Henry H.	\N	\N	\N	1855
2009/agents/41539	Lewins, William	\N	\N	\N	\N
2009/agents/41697	Bradley, A. G. (Arthur Granville)	\N	\N	1943	1850
2009/agents/41545	Macklin, Alys Eyre	\N	\N	\N	\N
2009/agents/41546	Thomson, Thomas	\N	\N	1878	1817
2009/agents/41549	Hewett, Bertram Henry Majendie	\N	\N	\N	\N
2009/agents/41551	Hanson, Joseph Mills	\N	\N	\N	1876
2009/agents/41557	Wills, C. J. (Charles James)	\N	\N	1912	1842
2009/agents/41559	Kervyn de Lettenhove, Joseph Marie Bruno Constantin, Baron	\N	\N	1891	1817
2009/agents/41560	Cutts, Edward Lewes	\N	\N	1901	1824
2009/agents/41561	Oldham, Thomas	\N	\N	\N	\N
2009/agents/41563	Catholic Colonization Bureau	\N	\N	\N	\N
2009/agents/41565	Horton, Robert F. (Robert Forman)	\N	\N	1934	1855
2009/agents/1404	Muskett, Philip E.	\N	\N	1909	\N
2009/agents/41566	Boisjoslin, Jacques de	\N	\N	1914	1840
2009/agents/41569	Majors, Alexander	\N	\N	1900	1814
2009/agents/41570	Bresadola, Giacomo	\N	\N	1929	1847
2009/agents/1405	Spence, Catherine Helen	\N	\N	1910	1825
2009/agents/45325	Sandes, John	\N	\N	\N	1863
2009/agents/41572	Nutt, Alfred Trübner	\N	\N	1910	1856
2009/agents/41574	Loeb, Henri	\N	\N	\N	1885
2009/agents/41575	Chorier, Nicolas	\N	\N	1692	1612
2009/agents/41576	Woodward, R. Pitcher (Robert Pitcher)	\N	\N	\N	\N
2009/agents/41577	Blunt, Anne, Lady	\N	\N	1917	1837
2009/agents/41578	Shortland, Edward	\N	\N	1893	1812
2009/agents/1406	Scott, Ernest, Sir	\N	\N	1939	1868
2009/agents/41582	Brooks, Van Wyck	\N	\N	1963	1886
2009/agents/41583	Delphian Society	\N	\N	\N	\N
2009/agents/41584	Hamilton-Browne, G.	\N	\N	\N	\N
2009/agents/41585	Beach, Belle	\N	\N	\N	\N
2009/agents/41587	Schultz, James Willard	\N	\N	1947	1859
2009/agents/41588	Williston, Samuel	\N	\N	1963	1861
2009/agents/41598	Gooch, Richard	\N	\N	1849	1791
2009/agents/41592	Schmeckebier, Laurence Frederick	\N	\N	1959	1877
2009/agents/41595	Milligan, William	\N	\N	1893	1821
2009/agents/41597	Antona-Traversi, Camillo	\N	\N	1934	1857
2009/agents/35523	Yeats, Jack Butler	\N	\N	1957	1871
2009/agents/41599	Stokes, George Thomas	\N	\N	1898	1843
2009/agents/41600	Buckland, James	\N	\N	\N	\N
2009/agents/41603	Netscher, Adriaan David van der Gon	\N	\N	\N	\N
2009/agents/41613	Hubert van Beusekom, Anna Christina Helena	\N	\N	1926	1882
2009/agents/41605	Bavinck, Herman	\N	\N	1921	1854
2009/agents/41606	Móricz, Zsigmond	\N	\N	1942	1879
2009/agents/41607	Dix, Irving Sidney	\N	\N	1948	1880
2009/agents/38217	Townshend, R. B. (Richard Baxter)	\N	\N	1923	1846
2009/agents/41608	Oláh, Gábor	\N	\N	1942	1881
2009/agents/41609	Lumby, J. Rawson (Joseph Rawson)	\N	\N	1895	1831
2009/agents/41611	Adams, Morley	\N	\N	\N	\N
2009/agents/41612	Keller, Elizabeth Leavitt	\N	\N	\N	1839
2009/agents/41615	Deeping, Warwick	\N	\N	1950	1877
2009/agents/41616	Hoare, Maria Eliza	\N	\N	\N	\N
2009/agents/41624	Peery, R. B. (Rufus Benton)	\N	\N	\N	1868
2009/agents/41625	Isaacsen, Adolph	\N	\N	\N	\N
2009/agents/41626	Clifford, Josephine	\N	\N	\N	1838
2009/agents/41668	Bisland, Elizabeth	\N	\N	1929	1861
2009/agents/41629	Varnum, William H. (William Harrison)	\N	\N	1946	1878
2009/agents/41632	Thaly, Kálmán	\N	\N	1909	1839
2009/agents/41633	Moor, J. F. (John Frewen)	\N	\N	\N	\N
2009/agents/41634	Wilkins, W. A.	\N	\N	\N	\N
2009/agents/41636	Kellogg, Samuel H. (Samuel Henry)	\N	\N	1899	1839
2009/agents/41675	Evans, Christmas	\N	\N	1838	1766
2009/agents/41635	Santos-Dumont, Alberto	\N	\N	1932	1873
2009/agents/41637	Guthe, Carl E. (Carl Eugen)	\N	\N	1974	1893
2009/agents/41638	Harris, Albert W. (Albert Wadsworth)	\N	\N	1958	1867
2009/agents/41639	Quilter, Harry	\N	\N	1907	1851
2009/agents/41640	Wiltshire, Thomas	\N	\N	\N	\N
2009/agents/41641	Burdick, Arthur J. (Arthur Jerome)	\N	\N	\N	1858
2009/agents/35483	Bercovici, Konrad	\N	\N	1961	1882
2009/agents/41642	Faux, W. (William)	\N	\N	\N	\N
2009/agents/41644	McCall, Sidney	\N	\N	\N	\N
2009/agents/41426	Martin, Benjamin Ellis	\N	\N	1909	1839
2009/agents/41645	Atherton, William	\N	\N	\N	\N
2009/agents/41647	Scott, John Robert	\N	\N	\N	\N
2009/agents/41648	O'Neale, Lila M. (Lila Morris)	\N	\N	1948	1886
2009/agents/45470	Chamfort, Sébastien-Roch-Nicolas	\N	\N	1794	\N
2009/agents/41656	Broadley, Arthur	\N	\N	\N	\N
2009/agents/41660	Stine, Thomas Ostenson	\N	\N	\N	\N
2009/agents/41662	Guppy, H. B. (Henry Brougham)	\N	\N	1926	1854
2009/agents/1411	Malthus, T. R. (Thomas Robert)	\N	\N	1834	1766
2009/agents/41664	Boerker, Richard H. D. (Richard Hans Douai)	\N	\N	\N	1887
2009/agents/41665	Heine, Frank R.	\N	\N	\N	\N
2009/agents/41669	Mundell, Frank	\N	\N	\N	\N
2009/agents/41671	Marshall, Charles Hunt	\N	\N	\N	\N
2009/agents/41673	Scheltema, J. F. (Johann Friedrich )	\N	\N	1922	1855
2009/agents/41676	Goodrich, Charles A. (Charles Augustus)	\N	\N	1862	1790
2009/agents/41677	Wood, Theodore	\N	\N	1923	1862
2009/agents/41678	Gilmore, John	\N	\N	\N	\N
2009/agents/41679	Dover, George Agar Ellis, Baron	\N	\N	1833	1797
2009/agents/1412	Morris, Joseph E. (Joseph Ernest)	\N	\N	\N	\N
2009/agents/41681	J. Hatchard and Son	\N	\N	\N	\N
2009/agents/41680	Audibert, J.-F. (Joseph-François)	\N	\N	1921	1854
2009/agents/41683	Whitson, John Harvey	\N	\N	1936	1854
2009/agents/41686	Brodhead, J. Napier (Jane Napier)	\N	\N	\N	\N
2009/agents/41687	Cook, Joseph	\N	\N	1901	1838
2009/agents/41689	Pratt, Edwin A.	\N	\N	1922	1854
2009/agents/41690	Wilson, Joseph Robert	\N	\N	\N	1886
2009/agents/41692	Lopez, Sabatino	\N	\N	1951	1867
2009/agents/41693	Chaplin, Charlie	\N	\N	1977	1889
2009/agents/1413	Fox, Charles James	\N	\N	1806	1749
2009/agents/41695	Parkman, Mary Rosetta	\N	\N	1941	1875
2009/agents/41698	Clarke, Laurence (Laurence Ayscough)	\N	\N	\N	\N
2009/agents/41699	Turton, W. H. (William Harry)	\N	\N	1938	1856
2009/agents/41701	Evans, George Fullerton	\N	\N	\N	\N
2009/agents/46620	William Blackwood and Sons	\N	\N	\N	\N
2009/agents/41704	Gibson, Louis H. (Louis Henry)	\N	\N	\N	1854
2009/agents/1414	Harriot, Thomas	\N	\N	1621	1560
2009/agents/41706	Jones, George	\N	\N	1879	1810
2009/agents/41707	Sessions, Frederick	\N	\N	\N	\N
2009/agents/41708	Nelson, George	\N	\N	1859	1786
2009/agents/41709	Love, George Thomas	\N	\N	1845	\N
2009/agents/41710	Musters, George C.	\N	\N	1879	1841
2009/agents/41711	Ballard, Edward	\N	\N	1870	1804
2009/agents/41717	Hoernes, Hermann	\N	\N	1948	1858
2009/agents/41714	O'Brien, Pat	\N	\N	1920	\N
2009/agents/41715	Williams, Robert Folkestone	\N	\N	1872	1804
2009/agents/41720	Richards, Clarice E.	\N	\N	\N	\N
2009/agents/41722	Stamatiades, Epameinondas I.	\N	\N	1901	1835
2009/agents/41724	Newth, Samuel	\N	\N	1898	1821
2009/agents/41725	Spurgeon, C. H. (Charles Haddon)	\N	\N	1892	1834
2009/agents/1418	Pearson, Edmund Lester	\N	\N	1937	1880
2009/agents/41726	Wentworth, Patricia	\N	\N	1961	1878
2009/agents/41727	Bowen, Marjorie	\N	\N	1952	1888
2009/agents/41728	Lawrence, Amos	\N	\N	1852	1786
2009/agents/41730	Morton, John Maddison	\N	\N	1891	1811
2009/agents/35783	Littleton, Thomas, Sir	\N	\N	1481	\N
2009/agents/41734	Sanders, Helen Fitzgerald	\N	\N	\N	1883
2009/agents/41735	Barcynska, Countess (Hélène)	\N	\N	1964	1894
2009/agents/1494	Scott, Evelyn	\N	\N	1963	1893
2009/agents/41736	O'Brien, Henry	\N	\N	1835	1808
2009/agents/1419	Aubrey, John	\N	\N	1697	1626
2009/agents/41738	Sanderson, Margaret Love	\N	\N	\N	\N
2009/agents/42623	Moir, George	\N	\N	1870	1800
2009/agents/41740	Rutherford, Samuel	\N	\N	1661	\N
2009/agents/1420	Bogue, Benjamin Nathaniel	\N	\N	\N	\N
2009/agents/41742	Dennistoun, James	\N	\N	1855	1803
2009/agents/41743	Delpit, Édouard	\N	\N	1900	1844
2009/agents/41753	Parkes, William Theodore	\N	\N	1908	\N
2009/agents/41747	Finberg, A. J. (Alexander Joseph)	\N	\N	1939	1866
2009/agents/41749	Emerton, J. H. (James Henry)	\N	\N	1930	1847
2009/agents/41750	Pascoli, Giovanni	\N	\N	1912	1855
2009/agents/41752	Curl, Mervin James	\N	\N	\N	\N
2009/agents/41754	Dale, Horace C.	\N	\N	\N	\N
2009/agents/41755	Hutchinson, H. N. (Henry Neville)	\N	\N	1927	1856
2009/agents/41758	Godard d'Aucour, Claude	\N	\N	1795	1716
2009/agents/41761	Burgoyne, Arthur Gordon	\N	\N	1914	\N
2009/agents/41762	Johnson, R. Byron (Richard Byron)	\N	\N	\N	\N
2009/agents/41764	Kirkham, Stanton Davis	\N	\N	1944	1868
2009/agents/39487	Pattee, Fred Lewis	\N	\N	1950	1863
2009/agents/41765	Ball, C. J. (Charles James)	\N	\N	1924	\N
2009/agents/41766	Lardner, Dionysius	\N	\N	1859	1793
2009/agents/41767	Merry, William L. (William Lawrence)	\N	\N	1911	1842
2009/agents/41768	Williams, J. (John)	\N	\N	1899	1817
2009/agents/41771	Hastings, Thomas	\N	\N	1872	1784
2009/agents/41774	National Research Council (U.S.). Ad Hoc Panel on On-line Computers in Nuclear Research	\N	\N	\N	\N
2009/agents/41777	Bourke, John Gregory	\N	\N	1896	1846
2009/agents/41778	Perrie, George W.	\N	\N	\N	\N
2009/agents/41781	Mackenzie, George	\N	\N	1691	1636
2009/agents/41784	Hervey, Thomas K.	\N	\N	\N	\N
2009/agents/41786	McIlhenny, Loyce J.	\N	\N	\N	\N
2009/agents/41787	Wasielewski, Wilhelm Joseph von	\N	\N	1896	1822
2009/agents/41788	Friendship Club (Madison, Wisconsin)	\N	\N	\N	\N
2009/agents/41791	Ruiz Contreras, Luis	\N	\N	1953	1863
2009/agents/41797	Treganza, Adan E. (Adan Eduardo)	\N	\N	1968	1916
2009/agents/41799	Elson, Henry W. (Henry William)	\N	\N	1935	1857
2009/agents/41800	Curtis, T. D. (Thomas Day)	\N	\N	\N	\N
2009/agents/1422	Hubbard, Mina	\N	\N	1956	1870
2009/agents/41802	Paget, Stephen	\N	\N	1926	1855
2009/agents/41805	Dixie, Florence, Lady	\N	\N	1905	1855
2009/agents/41807	Azeglio, Massimo d'	\N	\N	1866	1798
2009/agents/41808	Freund, Jacob	\N	\N	1877	1827
2009/agents/41811	Irby, Augustus Henry	\N	\N	\N	\N
2009/agents/41812	Newmark, Harris	\N	\N	1916	1834
2009/agents/41815	Webb, Wilfred Mark	\N	\N	1952	1868
2009/agents/41816	Hunter, William C.	\N	\N	1891	1812
2009/agents/41817	Creighton, Charles	\N	\N	1927	1847
2009/agents/41818	Norton, Carol	\N	\N	\N	1876
2009/agents/41819	Kirkland, Winifred Margaretta	\N	\N	1943	1872
2009/agents/41822	Smyth, Clifford	\N	\N	1943	1866
2009/agents/41823	Labra, Rafael M. de (Rafael María)	\N	\N	1918	1841
2009/agents/41824	Rusling, James Fowler	\N	\N	1918	1834
2009/agents/41834	Thatcher, Oliver J. (Oliver Joseph)	\N	\N	1937	1857
2009/agents/41825	Blyth, Alexander Wynter	\N	\N	1921	1844
2009/agents/41826	Mackall, Lawton	\N	\N	1968	1888
2009/agents/41833	Mau, August	\N	\N	1909	1840
2009/agents/41836	Stoughton, John	\N	\N	1897	1807
2009/agents/44356	Duke of York's Royal Military School	\N	\N	\N	\N
2009/agents/41837	Jackson, John	\N	\N	1848	1801
2009/agents/1423	Keble, John	\N	\N	1866	1792
2009/agents/41840	Moojen, João	\N	\N	\N	\N
2009/agents/41842	Wolff, Jetta Sophia	\N	\N	\N	\N
2009/agents/236	Houdini, Harry	\N	\N	1926	1874
2009/agents/41843	Lala, Ramon Reyes	\N	\N	\N	\N
2009/agents/1424	Lindlahr, Henry	\N	\N	1924	1862
2009/agents/41844	Michie, Alexander	\N	\N	1902	1833
2009/agents/41845	Hansard, Réné	\N	\N	1940	\N
2009/agents/28373	Weijola, Yrjö	\N	\N	1930	1875
2009/agents/41848	Coward, T. A. (Thomas Alfred)	\N	\N	1933	1867
2009/agents/41847	Roche, Arthur Somers	\N	\N	1935	1883
2009/agents/41851	Winnecke, Friedrich August Theodor	\N	\N	1897	1835
2009/agents/41852	Hooft, P. C. (Pieter Corneliszoon)	\N	\N	1647	1581
2009/agents/41853	Terry, Milton Spenser	\N	\N	1914	1840
2009/agents/41855	Rath, E. J.	\N	\N	\N	\N
2009/agents/41857	Le Blond, Aubrey, Mrs.	\N	\N	1934	1861
2009/agents/41858	Ryan, John A. (John Augustine)	\N	\N	1945	1869
2009/agents/41861	Hubbard, Alice	\N	\N	1915	1861
2009/agents/41619	Costa Chaves E Mello, Francisco Affonso Da	\N	\N	\N	\N
2009/agents/39804	O'Malley, Austin	\N	\N	1932	1858
2009/agents/41854	Pennsylvania. General Assembly. Committee Appointed to Investigate the Railroad Riots in July, 1877	\N	\N	\N	\N
2009/agents/41888	Martin, Annie, Mrs.	\N	\N	\N	\N
2009/agents/41859	Hutten zum Stolzenberg, Betsey Riddle, Freifrau von	\N	\N	1957	1874
2009/agents/41862	Kalocsay, K. (Kálmán)	\N	\N	1976	1891
2009/agents/41865	Huntley, Florence	\N	\N	1912	\N
2009/agents/41867	Waller, John Augustine	\N	\N	\N	\N
2009/agents/37478	Setzer, Henry W.	\N	\N	\N	\N
2009/agents/41868	Gookin, Frederick W.	\N	\N	1936	1853
2009/agents/3129	Bryce, Charles, Mrs.	\N	\N	\N	\N
2009/agents/41869	Thiry, Antoon Frans	\N	\N	1954	1888
2009/agents/41871	Merchant, Ella	\N	\N	\N	\N
2009/agents/41872	Wait, Frona Eunice	\N	\N	1946	1859
2009/agents/41874	Buist, Robert	\N	\N	1880	1805
2009/agents/41876	St. Johnston, Alfred	\N	\N	1891	\N
2009/agents/1428	Ray, T. B. (T. Bronson)	\N	\N	1934	1868
2009/agents/41877	Curon, L. O.	\N	\N	\N	\N
2009/agents/41879	Moon, John W.	\N	\N	\N	\N
2009/agents/41880	Gouirand, André	\N	\N	\N	\N
2009/agents/41881	Beaume, Georges	\N	\N	\N	1861
2009/agents/42133	Castañeda de Nájera, Pedro de, active 16th century	\N	\N	\N	\N
2009/agents/41885	Botta, Carlo	\N	\N	1837	1766
2009/agents/41886	Cortes, Fausta	\N	\N	\N	\N
2009/agents/41887	Coste, Albert	\N	\N	1985	1895
2009/agents/41889	Harris, T. M. (Thomas Mealey)	\N	\N	1906	1817
2009/agents/41892	Hulzen, Gertrudis Hendricus Ignaaz van	\N	\N	1940	1860
2009/agents/41891	White, Michael	\N	\N	\N	\N
2009/agents/1430	Haddock, Frank C. (Frank Channing)	\N	\N	1915	1853
2009/agents/41890	Bowman, Isaiah	\N	\N	1950	1878
2009/agents/41894	Linscott, Herbert B., Mrs.	\N	\N	\N	\N
2009/agents/41896	Weaver, Louise Bennett	\N	\N	\N	\N
2009/agents/41900	Praeger, Ferdinand	\N	\N	1891	1815
2009/agents/41898	Weale, W. H. James (William Henry James)	\N	\N	1917	1832
2009/agents/41906	Grolier Club	\N	\N	\N	\N
2009/agents/41903	Pena, Carlos María de	\N	\N	1918	1852
2009/agents/41907	Durant, Will	\N	\N	1981	1885
2009/agents/41908	Pigafetta, Antonio	\N	\N	\N	\N
2009/agents/41910	Morgenthaler, Hans	\N	\N	1928	1890
2009/agents/41912	Kelsey, Charles E.	\N	\N	\N	\N
2009/agents/41913	Laymon, Hermon Basil	\N	\N	\N	1888
2009/agents/41914	Baughan, Rosa	\N	\N	\N	\N
2009/agents/41915	Dana, Charles A. (Charles Anderson)	\N	\N	1897	1819
2009/agents/41917	Kouns, Nathan C. (Nathan Chapman)	\N	\N	1890	1833
2009/agents/41918	Mérouvel, Charles	\N	\N	1920	1832
2009/agents/41919	Hess, Walter Léon	\N	\N	\N	\N
2009/agents/1432	Centennius, Ralph	\N	\N	\N	\N
2009/agents/41921	Kloppenburg, Jakob	\N	\N	\N	\N
2009/agents/41923	Blake, Henry Arthur, Sir	\N	\N	1918	1840
2009/agents/1740	Matz, B. W. (Bertram Waldrom)	\N	\N	1925	1865
2009/agents/41928	Wylie, Philip	\N	\N	1971	1902
2009/agents/41929	Ashby-Sterry, J. (Joseph)	\N	\N	1917	\N
2009/agents/41937	Dye, Eva Emery	\N	\N	1947	1855
2009/agents/41934	Delaborde, Henri, comte	\N	\N	1899	1811
2009/agents/41936	Dachauer, Sebastian	\N	\N	1863	1778
2009/agents/41938	Mead, Theodore H. (Theodore Hoe)	\N	\N	\N	1837
2009/agents/1434	Hartmann, George	\N	\N	1934	1852
2009/agents/41939	Whittles, Thomas D. (Thomas Davis)	\N	\N	\N	1873
2009/agents/41940	Davenport, Emma	\N	\N	\N	\N
2009/agents/41941	Taylor, Jane	\N	\N	1824	1783
2009/agents/40600	Holtzapffel, John J. (John Jacob)	\N	\N	\N	\N
2009/agents/41944	Van Rensselaer, John King, Mrs.	\N	\N	1925	1848
2009/agents/41945	White, James (Civil engineer)	\N	\N	\N	\N
2009/agents/41946	Telford, Emma Paddock	\N	\N	\N	1851
2009/agents/41947	Ashe, Waller	\N	\N	\N	\N
2009/agents/41949	Stow, John	\N	\N	1605	\N
2009/agents/41950	Gibbs, A. Hamilton (Arthur Hamilton)	\N	\N	1964	1888
2009/agents/41951	Child, Frank Samuel	\N	\N	1922	1854
2009/agents/41952	Delta, Penelope Stephanou	\N	\N	1941	1874
2009/agents/41953	Iliowizi, Henry	\N	\N	1911	1850
2009/agents/41832	McKnight, George Harley	\N	\N	1951	1871
2009/agents/41957	Holdich, Thomas Hungerford, Sir	\N	\N	1929	1843
2009/agents/41960	Salzman, L. F. (Louis Francis)	\N	\N	1971	1878
2009/agents/41962	Barrett, S. A. (Samuel Alfred)	\N	\N	1965	1879
2009/agents/41963	Mississippi Historical Society	\N	\N	\N	\N
2009/agents/41966	Estabrooke, Edward M.	\N	\N	\N	\N
2009/agents/41967	Hemmeon, Joseph Clarence	\N	\N	\N	1880
2009/agents/41968	Bentham, Jeremy	\N	\N	1832	1748
2009/agents/41970	Fleagle, Fred K.	\N	\N	\N	\N
2009/agents/41973	Maugras, Gaston	\N	\N	1927	1850
2009/agents/41974	Boykin, Anne	\N	\N	\N	\N
2009/agents/41978	Turner, Percy Moore	\N	\N	1950	1877
2009/agents/41979	Armitt, Mary L.	\N	\N	\N	\N
2009/agents/41982	Weyl, Hermann	\N	\N	1955	1885
2009/agents/41984	AlHydar, Majid	\N	\N	\N	\N
2009/agents/41542	Allen, Willis Boyd	\N	\N	1938	1855
2009/agents/41985	Xiao, Tong	\N	\N	531	501
2009/agents/41986	Yao, Yuanzhi	\N	\N	1852	1773
2009/agents/41987	Chao, Yuezhi	\N	\N	1129	1059
2009/agents/41988	Frankland, Grace C.	\N	\N	1946	1858
2009/agents/41992	Fox, George	\N	\N	1691	1624
2009/agents/41993	Hofmeyr, Nico J.	\N	\N	\N	\N
2009/agents/41995	Roarke, Jesse	\N	\N	\N	\N
2009/agents/41996	Ross, J. Elliot (John Elliot)	\N	\N	1946	1884
2009/agents/37734	Herrick, Christine Terhune	\N	\N	1944	1859
2009/agents/41998	Anderson, Karen	\N	\N	\N	1932
2009/agents/41999	Gaffer Black Beard	\N	\N	\N	\N
2009/agents/42000	La Varre, William	\N	\N	1991	1898
2009/agents/42001	Graetz, Heinrich	\N	\N	1891	1817
2009/agents/42004	Knight, Francis A. (Francis Arnold)	\N	\N	1915	1852
2009/agents/42005	Valentine, M. (Milton)	\N	\N	1906	1825
2009/agents/42006	Goddard, Henry Herbert	\N	\N	1957	1866
2009/agents/42007	Barrett, Eaton Stannard	\N	\N	1820	1786
2009/agents/49199	Barton, George A. (George Aaron)	\N	\N	1942	1859
2009/agents/42010	Campbell, C. A.	\N	\N	\N	\N
2009/agents/42011	White, Herbert Thirkell, Sir	\N	\N	1931	1855
2009/agents/42012	Kiesewetter, Karl	\N	\N	1895	1854
2009/agents/42015	Louise, Princess of Belgium	\N	\N	1924	1858
2009/agents/42014	Boylan, Thomas	\N	\N	\N	\N
2009/agents/42017	Curtis, John Charles	\N	\N	\N	\N
2009/agents/42018	Lennox, William Pitt, Lord	\N	\N	1881	1799
2009/agents/42020	De Cleyre, Voltairine	\N	\N	1912	1866
2009/agents/42021	Sigurd	\N	\N	1906	1852
2009/agents/42026	Merrick, W. Percy	\N	\N	\N	1868
2009/agents/45074	Brown, Thomas	\N	\N	1820	1778
2009/agents/42030	Coleridge, Christabel R. (Christabel Rose)	\N	\N	1921	1843
2009/agents/42032	Stobart, M. A. (Mabel Annie)	\N	\N	1954	1862
2009/agents/1435	Tilden, J. H. (John Henry)	\N	\N	1940	1851
2009/agents/1436	Wright, Thomas	\N	\N	1936	1859
2009/agents/42041	Peard, Frances Mary	\N	\N	1923	1835
2009/agents/8399	La Farge, John	\N	\N	1910	1835
2009/agents/42043	Parsons, Frances Theodora	\N	\N	1952	1861
2009/agents/42048	Venturi, Adolfo	\N	\N	1941	1856
2009/agents/34235	Lombroso, Cesare	\N	\N	1909	1835
2009/agents/42049	Martini, Ferdinando	\N	\N	1928	1841
2009/agents/42050	Vogüé, Eugène-Melchior, vicomte de	\N	\N	1910	1848
2009/agents/42051	Chiarini, Giuseppe	\N	\N	1908	1833
2009/agents/42052	Fiorini, Vittorio	\N	\N	1925	1860
2009/agents/42053	Coker, R. E. (Robert Ervin)	\N	\N	1967	1876
2009/agents/42054	Mosso, A. (Angelo)	\N	\N	1910	1846
2009/agents/42055	Masi, Ernesto	\N	\N	1908	1837
2009/agents/42056	Panzacchi, Enrico	\N	\N	1904	1840
2009/agents/42057	Pompilj, Guido	\N	\N	1910	1854
2009/agents/42058	Vogt, Harry V.	\N	\N	\N	\N
2009/agents/1439	Clontz, J. (Jerry)	\N	\N	\N	\N
2009/agents/42059	Bungartz, Jean	\N	\N	1934	1854
2009/agents/42060	Gebhart, Emile	\N	\N	1908	1839
2009/agents/42061	Wyman, L. P. (Levi Parker)	\N	\N	\N	1873
2009/agents/41924	New York State College of Agriculture	\N	\N	\N	\N
2009/agents/42062	Daniel, Edward Morton	\N	\N	\N	1848
2009/agents/42063	An Old Inhabitant	\N	\N	\N	\N
2009/agents/42064	Wimberly, C. F. (Charles Franklin)	\N	\N	1946	1866
2009/agents/42067	Dickinson, Edward	\N	\N	1946	1853
2009/agents/42070	Muñoz Escámez, José	\N	\N	\N	\N
2009/agents/42073	Dioscorides, Dr.	\N	\N	1885	1812
2009/agents/42074	Cummings, William Hayman	\N	\N	1915	1831
2009/agents/1442	Hoenshel, Elmer U. (Elmer Ulysses)	\N	\N	\N	1864
2009/agents/42077	Forbes, Robert	\N	\N	1775	1708
2009/agents/42080	Morrey, Charles Bradfield	\N	\N	\N	1869
2009/agents/1443	Rees, Byron J. (Byron Johnson)	\N	\N	1920	1877
2009/agents/42082	Funck-Brentano, Frantz	\N	\N	1947	1862
2009/agents/42084	Ridgway, John L.	\N	\N	1947	1859
2009/agents/42085	Sutton, Jeff	\N	\N	1979	1913
2009/agents/42086	Jaatinen, Otto Engb. (Otto Engelbert)	\N	\N	1934	1881
2009/agents/42087	Emmons, Samuel B. (Samuel Bulfinch)	\N	\N	\N	\N
2009/agents/1444	McMurry, Lida B. (Lida Brown)	\N	\N	1942	1853
2009/agents/42090	Servi, Flaminio	\N	\N	\N	\N
2009/agents/42091	MacDonald, Elizabeth Roberts	\N	\N	1922	1864
2009/agents/42092	Maitland, Frederic William	\N	\N	1906	1850
2009/agents/45347	Elmendorf, Dwight L. (Dwight Lathrop)	\N	\N	1929	1859
2009/agents/42095	Sherer, Moyle	\N	\N	1869	1789
2009/agents/42096	Walker, Rowland	\N	\N	1947	1876
2009/agents/42097	Foster, James H.	\N	\N	\N	\N
2009/agents/6752	Waley, Arthur	\N	\N	1966	1889
2009/agents/42098	Rosenkrantz, Palle, baron	\N	\N	1941	1867
2009/agents/42099	Reynier, Gustave	\N	\N	1937	1859
2009/agents/42100	Spencer, Edward	\N	\N	1910	1844
2009/agents/1448	Sturt, Charles	\N	\N	1869	1795
2009/agents/42102	Le Rossignol, James Edward	\N	\N	\N	1866
2009/agents/42107	Maintenon, Madame de	\N	\N	1719	1635
2009/agents/37247	Kent, Rockwell	\N	\N	1971	1882
2009/agents/42108	Evans, E. P. (Edward Payson)	\N	\N	1917	1831
2009/agents/42109	Sindelar, Joseph C. (Joseph Charles)	\N	\N	\N	1885
2009/agents/42110	Wette, Adelheid	\N	\N	1916	1858
2009/agents/42112	Breum, Sophie	\N	\N	1935	1870
2009/agents/42113	Braesch, F. (Frédéric)	\N	\N	\N	1877
2009/agents/42114	René, J. Adelard (Joseph Adelard)	\N	\N	\N	1868
2009/agents/42115	Brill, Ethel C. (Ethel Claire)	\N	\N	\N	1877
2009/agents/42117	Pontmartin, Armand, comte de	\N	\N	1890	1811
2009/agents/42118	Searle, Alfred B. (Alfred Broadhead)	\N	\N	1967	1877
2009/agents/42119	MacLaren, Gordon	\N	\N	\N	\N
2009/agents/42120	Bax, Clifford	\N	\N	1962	1886
2009/agents/42122	Lucas, Joseph	\N	\N	\N	\N
2009/agents/42126	Sowerby, G. B. (George Brettingham)	\N	\N	1884	1812
2009/agents/42124	Reinaud, Joseph Toussaint	\N	\N	1867	1795
2009/agents/42125	Vico, Giambattista	\N	\N	1744	1668
2009/agents/1449	Ridge, Lola	\N	\N	1941	1873
2009/agents/42127	Newton, Thomas Wodehouse Legh, Baron	\N	\N	1942	1857
2009/agents/42128	Outram, Mary Frances	\N	\N	\N	\N
2009/agents/42129	Durand, Guillaume	\N	\N	1296	\N
2009/agents/42132	Houston, Edwin J. (Edwin James)	\N	\N	1914	1847
2009/agents/42134	Török, Károly	\N	\N	1875	1843
2009/agents/42138	Cladel, Judith	\N	\N	\N	\N
2009/agents/42140	Childs, Thomas S. (Thomas Spencer)	\N	\N	1914	1825
2009/agents/42141	Alfriend, Frank H. (Frank Heath)	\N	\N	1887	1841
2009/agents/1450	Stone, J. M. (Jean Mary)	\N	\N	1908	1853
2009/agents/42142	Randolph, Sarah N. (Sarah Nicholas)	\N	\N	1892	1839
2009/agents/42145	Lamson, J. (Joseph)	\N	\N	\N	\N
2009/agents/42146	Sheppard, W. Crispin (William Crispin)	\N	\N	\N	1871
2009/agents/42149	Pissarro, Lucien	\N	\N	1944	1863
2009/agents/42151	Huntington, George S. (George Sumner)	\N	\N	1927	1861
2009/agents/42152	Schipper, J. (Jakob)	\N	\N	1915	1842
2009/agents/42153	Shea, Cornelius	\N	\N	1920	1863
2009/agents/42156	Llull, Ramon	\N	\N	1316	\N
2009/agents/42159	Drake, James, active 1825	\N	\N	\N	\N
2009/agents/42161	Wright, Mary M.‏ (Mary Mason)	\N	\N	\N	1870
2009/agents/42164	Adcock, K. J.	\N	\N	\N	\N
2009/agents/42165	Scott, C. Rochfort‏ (Charles Rochfort)	\N	\N	1872	1790
2009/agents/42166	Cook, D. J.‏ ‎(David J.)	\N	\N	1907	1840
2009/agents/42168	Galen	\N	\N	\N	\N
2009/agents/42093	E. & F. N. Spon	\N	\N	\N	\N
2009/agents/42170	Henry, E. A.	\N	\N	\N	\N
2009/agents/42171	Van Harn, W. J.	\N	\N	\N	\N
2009/agents/42172	Charpentier, Paul	\N	\N	\N	\N
2009/agents/42174	Westermann, Diedrich	\N	\N	1956	1875
2009/agents/42177	Mangin, Arthur	\N	\N	1887	1824
2009/agents/42182	Callejo Ferrer, Fernando	\N	\N	1926	1862
2009/agents/42183	Sánchez Galarraga, Gustavo	\N	\N	1934	\N
2009/agents/42188	Eucken, Rudolf	\N	\N	1926	1846
2009/agents/36500	Jahn, Otto	\N	\N	1869	1813
2009/agents/42194	Lyman, Henry M. (Henry Munson)	\N	\N	1904	1835
2009/agents/42195	Forbes, S. Russell	\N	\N	\N	\N
2009/agents/42197	Jones, Walter	\N	\N	\N	\N
2009/agents/1454	Solomon, Steve	\N	\N	\N	1942
2009/agents/42198	Culin, Stewart	\N	\N	1929	1858
2009/agents/42199	Pierson, William Whatley, Jr.	\N	\N	1966	1890
2009/agents/42200	Brooks, Eva Cannon	\N	\N	\N	\N
2009/agents/42201	Winlow, Clara Vostrovsky	\N	\N	\N	1876
2009/agents/42202	Law, Ernest	\N	\N	1930	1854
2009/agents/42203	Reynolds, Sidney H. (Sidney Hugh)	\N	\N	\N	1867
2009/agents/8749	Moulton, Richard G. (Richard Green)	\N	\N	1924	1849
2009/agents/42205	Sheridan, Frances Chamberlaine	\N	\N	1766	1724
2009/agents/42210	Miller, John Ormsby	\N	\N	\N	1861
2009/agents/42206	Kahn, Gustave	\N	\N	1936	1859
2009/agents/42212	Carter, Mary Elizabeth	\N	\N	\N	\N
2009/agents/1459	Newte, Horace W. C. (Horace Wykeham Can)	\N	\N	1949	1870
2009/agents/42213	Leonardo de Argensola, Bartolomé	\N	\N	1631	1562
2009/agents/42214	Edward, of Norwich	\N	\N	1415	\N
2009/agents/42217	Dexter, Timothy	\N	\N	1806	1747
2009/agents/42219	Liddle, William, Mrs.	\N	\N	\N	\N
2009/agents/42222	Little, Archibald, Mrs.	\N	\N	1926	1845
2009/agents/42225	Maule, Mary K. (Mary Katherine)	\N	\N	\N	1861
2009/agents/42226	Baird, William	\N	\N	\N	\N
2009/agents/42227	Bowman, Anne, active 19th century	\N	\N	\N	\N
2009/agents/42228	Perkins, Evora Bucknum	\N	\N	\N	\N
2009/agents/42229	Norway, Hamilton, Mrs.	\N	\N	1932	\N
2009/agents/42231	Webb, Beatrice	\N	\N	1943	1858
2009/agents/42232	Kendrick, A. F. (Albert Frank)	\N	\N	1954	1872
2009/agents/42233	Mikes, Kelemen	\N	\N	1761	1690
2009/agents/42247	Coppinger, R. W. (Richard William)	\N	\N	\N	\N
2009/agents/42248	McDowall, Stewart Andrew	\N	\N	1935	1882
2009/agents/42249	Fucini, Renato	\N	\N	1921	1843
2009/agents/42250	Walker, Thomas (Thomas James)	\N	\N	\N	\N
2009/agents/42235	Morley, Sylvanus Griswold	\N	\N	1948	1883
2009/agents/42254	Sociedad Abolicionista Española	\N	\N	\N	\N
2009/agents/42257	Newman, Edward	\N	\N	1876	1801
2009/agents/42258	Donelan, A. M.	\N	\N	\N	\N
2009/agents/1461	Bagehot, Walter	\N	\N	1877	1826
2009/agents/42259	Maire, F. (Frederick)	\N	\N	\N	\N
2009/agents/42260	Machen, J. Gresham (John Gresham)	\N	\N	1937	1881
2009/agents/42261	Horne, C. Silvester (Charles Silvester)	\N	\N	1914	1865
2009/agents/42262	Cuffe, Paul	\N	\N	\N	1795
2009/agents/42263	Mendel, Florence Emma Voigt	\N	\N	\N	1874
2009/agents/42264	United States. Army. Signal Corps	\N	\N	\N	\N
2009/agents/49431	Walsh, George E.	\N	\N	\N	\N
2009/agents/42266	Routledge, C. F. (Charles Francis)	\N	\N	\N	1838
2009/agents/42267	Förstemann, Ernst Wilhelm	\N	\N	1906	1822
2009/agents/42269	Blom, E. J. (Erik Johan)	\N	\N	1887	1817
2009/agents/42274	William II, German Emperor	\N	\N	1941	1859
2009/agents/42272	Wroth, Warwick William	\N	\N	1911	1858
2009/agents/42278	Bond, Francis	\N	\N	1918	1850
2009/agents/42279	Curtis, Herbert Pelham	\N	\N	\N	\N
2009/agents/2197	Banks, Louis Albert	\N	\N	1933	1855
2009/agents/42280	Paxton, J. D. (John D.)	\N	\N	1868	1784
2009/agents/42281	Satow, Ernest Mason	\N	\N	1929	1843
2009/agents/42282	Hahn, Emily	\N	\N	1997	1905
2009/agents/42283	Russell, John Russell, Earl	\N	\N	1878	1792
2009/agents/42285	Bruce, Edwin M.	\N	\N	\N	1866
2009/agents/42287	De Laurence, L. W. (Lauron William)	\N	\N	\N	1868
2009/agents/42288	Graves, Lydia M.	\N	\N	\N	\N
2009/agents/42289	Sutcliffe, Halliwell	\N	\N	1932	1870
2009/agents/42290	Beerbohm, Julius	\N	\N	1906	1854
2009/agents/42291	MacLane, Mary	\N	\N	1929	1881
2009/agents/42292	Hinton, A. Horsley (Alfred Horsley)	\N	\N	1908	1863
2009/agents/42294	Lahee, Charles	\N	\N	\N	\N
2009/agents/42268	Pfeil, Johann Gottlob Benjamin	\N	\N	1800	1732
2009/agents/42297	Barlow, A. R. (Albert Rowe)	\N	\N	\N	\N
2009/agents/41926	Mackenzie, R. Shelton (Robert Shelton)	\N	\N	1880	1809
2009/agents/28360	Hopkins, R. Thurston (Robert Thurston)	\N	\N	1958	1884
2009/agents/42300	Meister, Jacques-Henri	\N	\N	1826	1744
2009/agents/40137	Murdoch, John	\N	\N	1925	1852
2009/agents/42303	Matthias, Leo	\N	\N	1970	1893
2009/agents/42304	Pryor, Sara Agnes Rice	\N	\N	1912	1830
2009/agents/42305	Smith, Norman Kemp	\N	\N	1958	1872
2009/agents/42307	Foster, Edwin W.	\N	\N	\N	\N
2009/agents/42238	Kirby, William	\N	\N	1850	1759
2009/agents/42310	Spence, William	\N	\N	1860	1783
2009/agents/42309	Wilder, Gerrit Parmile	\N	\N	1935	1863
2009/agents/42311	Acland, Charles	\N	\N	1845	\N
2009/agents/42313	Conder, C. R. (Claude Reignier)	\N	\N	1910	1848
2009/agents/42318	Stevens, Hazard	\N	\N	1918	1842
2009/agents/42314	Thayer, Alexander Wheelock	\N	\N	1897	1817
2009/agents/42315	Stredder, Eleanor	\N	\N	\N	\N
2009/agents/42316	Hughes, Thomas McKenny	\N	\N	1917	1832
2009/agents/42320	Berze Nagy, János	\N	\N	1946	1879
2009/agents/42319	Wheeler, Charles G. (Charles Gardner)	\N	\N	1946	1855
2009/agents/42321	Mayo, Dermot Robert Wyndham Bourke, Earl of	\N	\N	1927	1851
2009/agents/42322	Markham, Albert Hastings, Sir	\N	\N	1918	1841
2009/agents/42324	McKinney, Kate Slaughter	\N	\N	\N	1857
2009/agents/40608	Busk, Rachel Harriette	\N	\N	1907	1831
2009/agents/3207	Merrick, Leonard	\N	\N	1939	1864
2009/agents/42327	Wilson, Harriette	\N	\N	1846	1786
2009/agents/42328	Knight, Sherwood Sweet	\N	\N	\N	1876
2009/agents/42332	Pitrat, John Claudius	\N	\N	\N	\N
2009/agents/42333	Harland, Robert O.	\N	\N	\N	\N
2009/agents/42337	Roche, James Jeffrey	\N	\N	1908	1847
2009/agents/42338	Petersen, Louis Christian	\N	\N	\N	1878
2009/agents/42339	Coburn, Claire Martha	\N	\N	\N	1876
2009/agents/42341	Martyn, Charles	\N	\N	\N	1874
2009/agents/42344	Pulitzer, Ralph	\N	\N	1939	1879
2009/agents/42345	Williams, C. F. Abdy (Charles Francis Abdy)	\N	\N	1923	1855
2009/agents/5367	Seymour, St. John D. (St. John Drelincourt)	\N	\N	\N	\N
2009/agents/5122	Dall, Caroline Wells Healey	\N	\N	1912	1822
2009/agents/42349	Langland, William	\N	\N	\N	\N
2009/agents/42350	Robinson, Humphrey	\N	\N	\N	\N
2009/agents/42352	Georgi, Elsbeth	\N	\N	1975	1882
2009/agents/42354	Douglas-Irvine, Helen	\N	\N	1947	1880
2009/agents/42356	Hall, W. H. (William Hutcheon), Sir	\N	\N	1878	\N
2009/agents/42360	Denikin, Anton Ivanovich	\N	\N	1947	1872
2009/agents/42362	Porter, Horace	\N	\N	\N	1863
2009/agents/42364	Sinistrari, Ludovico Maria	\N	\N	1701	1622
2009/agents/42365	Anthes, Otto	\N	\N	1954	1867
2009/agents/42367	Sismondi, J.-C.-L. Simonde de (Jean-Charles-Léonard Simonde)	\N	\N	1842	1773
2009/agents/1467	Lichtenstein, Alfred	\N	\N	1914	1889
2009/agents/42368	Austin, Cyril F.	\N	\N	\N	\N
2009/agents/42369	Bródy, Sándor	\N	\N	1924	1863
2009/agents/42370	Franklin, Josephine	\N	\N	\N	\N
2009/agents/42371	Boussenard, Louis	\N	\N	1910	1847
2009/agents/1468	Guibert, Abbot of Nogent-sous-Coucy	\N	\N	\N	1053
2009/agents/42373	Forwood, William Bower, Sir	\N	\N	1928	1840
2009/agents/45857	Jones, William, F.S.A.	\N	\N	\N	\N
2009/agents/42374	Habert, François	\N	\N	\N	\N
2009/agents/42393	White, Mary	\N	\N	1952	1869
2009/agents/43891	Bridges, Thomas, active 1759-1775	\N	\N	\N	\N
2009/agents/42376	Schwitzky, Ernst Bernhard Joseph Theodor	\N	\N	\N	1884
2009/agents/42377	Seebohm, Frederic	\N	\N	1912	1833
2009/agents/42379	Tolkien, J. R. R. (John Ronald Reuel)	\N	\N	1973	1892
2009/agents/42380	Day, Thomas Fleming	\N	\N	1927	1861
2009/agents/42384	Brinton, Sybil G.	\N	\N	\N	\N
2009/agents/36789	Hamilton, Mary, Lady	\N	\N	1816	1739
2009/agents/42387	James, Edwin	\N	\N	1861	1797
2009/agents/42388	Macquoid, Katharine S. (Katharine Sarah)	\N	\N	1917	1824
2009/agents/42389	Büchmann, Georg	\N	\N	1884	1822
2009/agents/42391	Bouant, Emile	\N	\N	1926	1847
2009/agents/42395	Gross, Anna Goldmark	\N	\N	\N	\N
2009/agents/42397	Stubbs, Charles William	\N	\N	1912	1845
2009/agents/42400	Starr, Ida May Hill	\N	\N	1938	1859
2009/agents/46825	Pike, Zebulon Montgomery	\N	\N	1813	1779
2009/agents/42401	Bruce, J. Mitchell (John Mitchell)	\N	\N	1929	1846
2009/agents/42407	Ross, Charles H. (Charles Henry)	\N	\N	1897	\N
2009/agents/42408	Ostwald, Wilhelm	\N	\N	1932	1853
2009/agents/42409	Muther, Richard	\N	\N	1909	1860
2009/agents/42410	Lowndes, Cecilia Selby	\N	\N	\N	\N
2009/agents/42413	Greener, William	\N	\N	1869	1806
2009/agents/42417	Reveirs-Hopkins, A. E. (Alfred Edward)	\N	\N	\N	\N
2009/agents/42420	Bowen, Clarence Winthrop	\N	\N	1935	1852
2009/agents/42421	Johnson, Martin	\N	\N	1937	1884
2009/agents/42423	Ziegler, Theobald	\N	\N	1918	1846
2009/agents/42425	Whiteley, Opal Stanley	\N	\N	\N	\N
2009/agents/31561	Osborn, Henry Fairfield	\N	\N	1935	1857
2009/agents/42426	Aretino, Pietro	\N	\N	1556	1492
2009/agents/42427	Reid, F. A. S. (Francis Andrew Spilsbury)	\N	\N	\N	\N
2009/agents/42432	Thompson, C. J. S. (Charles John Samuel)	\N	\N	1943	1862
2009/agents/42433	Dircks, Henry	\N	\N	1873	1806
2009/agents/42434	Reach, Angus B. (Angus Bethune)	\N	\N	1856	1821
2009/agents/42435	Roux, Amédée	\N	\N	\N	1828
2009/agents/42436	Doublet, Jean	\N	\N	1728	1655
2009/agents/42439	Vertot, abbé de	\N	\N	1735	1655
2009/agents/43825	Boston Philatelic Society	\N	\N	\N	\N
2009/agents/42444	Stephenson, James H.	\N	\N	\N	\N
2009/agents/42445	Jullian, Camille	\N	\N	1933	1859
2009/agents/42448	Dry, Wakeling	\N	\N	\N	\N
2009/agents/42449	Hart-Davis, H. V.	\N	\N	\N	\N
2009/agents/42450	Baumhoff, Martin A.	\N	\N	\N	\N
2009/agents/42451	Bethune, John Elliot Drinkwater	\N	\N	1851	1801
2009/agents/42452	Fulton, Edwin Giles	\N	\N	\N	1867
2009/agents/42453	Taylor, Henry Osborn	\N	\N	1941	1856
2009/agents/42454	Torpey, Dorothy Margaret	\N	\N	\N	1919
2009/agents/42455	Day, Samuel Phillips	\N	\N	\N	\N
2009/agents/42459	Corbett, Edward	\N	\N	\N	\N
2009/agents/42461	Temple, William	\N	\N	1944	1881
2009/agents/42462	Østergaard, Vilhelm	\N	\N	1928	1852
2009/agents/1478	Tarbell, F. B. (Frank Bigelow)	\N	\N	1920	1853
2009/agents/42463	Sévigné, Marie de Rabutin-Chantal, marquise de	\N	\N	1696	1626
2009/agents/42466	Gottfried, von Neifen, active 1234-1255	\N	\N	\N	\N
2009/agents/42467	Cowan, John Pryor	\N	\N	\N	1875
2009/agents/42468	Partington, S. W.	\N	\N	\N	\N
2009/agents/42470	Cuniberti, Julia Lovejoy	\N	\N	\N	\N
2009/agents/42471	Bierbaum, Otto Julius	\N	\N	1910	1865
2009/agents/42472	Hullah, Annette	\N	\N	\N	\N
2009/agents/42476	Franze, Paul Christian	\N	\N	\N	\N
2009/agents/309	Miller, Francis Trevelyan	\N	\N	1959	1877
2009/agents/42479	Jéquier, Gustave	\N	\N	1946	1868
2009/agents/42480	Carpentier, N.-J.	\N	\N	\N	1824
2009/agents/42481	Sillem, Charles	\N	\N	\N	\N
2009/agents/42482	Tuckerman, Henry T. (Henry Theodore)	\N	\N	1871	1813
2009/agents/42483	Rule, Philip M.	\N	\N	\N	\N
2009/agents/42484	Panizza, Oskar	\N	\N	1921	1853
2009/agents/42485	Bartlett, Alden Eugene	\N	\N	\N	1873
2009/agents/42486	Keese, William L. (William Linn)	\N	\N	1904	1835
2009/agents/42487	Persons, Helen M.	\N	\N	\N	\N
2009/agents/42489	Babcock, Kendric Charles	\N	\N	1932	1864
2009/agents/42490	Jackson, Thomas Wright	\N	\N	\N	1869
2009/agents/42492	Beard, Sidney Hartnoll	\N	\N	1938	1862
2009/agents/42493	Aubrey, Frank	\N	\N	1927	1847
2009/agents/42496	MacGillivray, Evan James	\N	\N	1955	1873
2009/agents/42498	Arnold, Augusta Foote	\N	\N	1903	1844
2009/agents/42497	Carpenter, J. Estlin (Joseph Estlin)	\N	\N	1927	1844
2009/agents/42500	Holmes, Lewis	\N	\N	\N	\N
2009/agents/42502	Marr, J. E. (John Edward)	\N	\N	1933	1857
2009/agents/42503	Wood, J. Maxwell (John Maxwell)	\N	\N	1925	\N
2009/agents/42506	Samuels, Dorothy Gage	\N	\N	\N	\N
2009/agents/42507	Dow, George Francis	\N	\N	1936	1868
2009/agents/42510	Niven, Frederick	\N	\N	1944	1878
2009/agents/42511	Stopes, Marie Carmichael	\N	\N	1958	1880
2009/agents/42512	Knight, Landon	\N	\N	\N	\N
2009/agents/48775	Moreau, Émile	\N	\N	1922	1852
2009/agents/42513	Dale, Alan	\N	\N	1928	1861
2009/agents/42515	Devon, James	\N	\N	\N	\N
2009/agents/42523	Forbes, Henry O. (Henry Ogg)	\N	\N	1932	1851
2009/agents/5512	Lang, John	\N	\N	1864	1816
2009/agents/42516	Haynes, Williams	\N	\N	1970	1886
2009/agents/42618	Gaskell, Walter Holbrook	\N	\N	1914	1847
2009/agents/42517	United States. Warren Commission	\N	\N	\N	\N
2009/agents/42518	Pitt-Rivers, Augustus Henry Lane-Fox	\N	\N	1900	1827
2009/agents/42519	Field, Nathaniel	\N	\N	\N	1587
2009/agents/42521	Leach, Orville Livingston	\N	\N	\N	\N
2009/agents/42522	Hauksbee, Francis	\N	\N	1763	1687
2009/agents/42532	Round, John Horace	\N	\N	1928	1854
2009/agents/42528	Munsell, Joel	\N	\N	1880	1808
2009/agents/42529	Ennis, Luna May	\N	\N	\N	\N
2009/agents/42531	Drouet, Juliette	\N	\N	1883	1806
2009/agents/42534	Lavater, Johann Caspar	\N	\N	1801	1741
2009/agents/42535	Spurr, Josiah Edward	\N	\N	1950	1870
2009/agents/42536	Turberville, T. C.	\N	\N	\N	\N
2009/agents/42538	Brereton, William H.	\N	\N	\N	\N
2009/agents/42539	Heckethorn, Charles William	\N	\N	\N	\N
2009/agents/44816	Lesseps, Jean-Baptiste-Barthélemy, baron de	\N	\N	1834	1766
2009/agents/42542	Naquet, Alfred	\N	\N	1916	1834
2009/agents/1985	Lowell, Edward J. (Edward Jackson)	\N	\N	1894	1845
2009/agents/42545	Henry Voorce Brandenburg & Co.	\N	\N	\N	\N
2009/agents/42546	Bailhache, Clement	\N	\N	\N	\N
2009/agents/42558	Randolph, Helen	\N	\N	\N	\N
2009/agents/42549	Shoemaker, Michael Myers	\N	\N	1924	1853
2009/agents/42550	De Maria, Alamanno	\N	\N	\N	\N
2009/agents/42551	Montoya, Gabriel	\N	\N	1914	1868
2009/agents/42552	Cushman, Robert	\N	\N	1625	\N
2009/agents/42553	Levi	\N	\N	1911	1844
2009/agents/42554	Gregory, Owen	\N	\N	\N	\N
2009/agents/42555	Roberts, Edmund	\N	\N	1836	1784
2009/agents/2417	Sieveking, I. Giberne (Isabel Giberne)	\N	\N	\N	\N
2009/agents/42557	Allen, Jay Winthrop	\N	\N	\N	\N
2009/agents/6658	Tridon, André	\N	\N	1922	1877
2009/agents/42563	Allan, Francis	\N	\N	1908	1826
2009/agents/43233	Harting, Pieter	\N	\N	1885	1812
2009/agents/42565	Bilguer, Johann Ulrich	\N	\N	1796	1720
2009/agents/42568	Omura, Jintaro	\N	\N	1907	1863
2009/agents/42570	Hudson, G. V. (George Vernon)	\N	\N	1946	1867
2009/agents/42571	Alderman, L. R. (Lewis Raymond)	\N	\N	1965	1872
2009/agents/42573	Soini, Lauri	\N	\N	1919	1875
2009/agents/42586	Morrison, Marion	\N	\N	\N	1821
2009/agents/42587	Saurí, Manuel	\N	\N	\N	\N
2009/agents/42590	MacArthur, Margaret	\N	\N	\N	\N
2009/agents/42591	Nelson, William S.	\N	\N	\N	\N
2009/agents/42592	Sloan, John A. (John Alexander)	\N	\N	1886	1839
2009/agents/42603	Polybius	\N	\N	\N	\N
2009/agents/42598	Mason, Alfred Bishop	\N	\N	1933	1851
2009/agents/42599	Williams, Adene	\N	\N	\N	\N
2009/agents/42600	Stewart, Caroline Taylor	\N	\N	\N	\N
2009/agents/42593	Huldermann, Bernhard	\N	\N	\N	\N
2009/agents/42595	Ploetz, Carl	\N	\N	1881	1819
2009/agents/42601	Lindman, Volmar	\N	\N	1939	1861
2009/agents/42602	Wundt, Wilhelm Max	\N	\N	1920	1832
2009/agents/42605	Belcher, Joseph	\N	\N	1859	1794
2009/agents/42610	Vos, Lucie	\N	\N	\N	\N
2009/agents/42612	Chastellain, Georges	\N	\N	1475	\N
2009/agents/42614	Masten, V. M. (Vincent Myron)	\N	\N	\N	\N
2009/agents/7389	Dix, Beulah Marie	\N	\N	1970	1876
2009/agents/42615	Crosby, Frank	\N	\N	\N	\N
2009/agents/42617	Jefferies, Thomas C.	\N	\N	\N	\N
2009/agents/42619	Molina, Enrique	\N	\N	1964	1871
2009/agents/42620	Putnam, G. R. (George Rockwell)	\N	\N	\N	1865
2009/agents/42621	Melville, Velma Caldwell	\N	\N	\N	\N
2009/agents/42624	Macauley, C. R. (Charles Raymond)	\N	\N	1934	1871
2009/agents/37309	Baker, Ray Stannard	\N	\N	1946	1870
2009/agents/42626	Upham, Samuel C. (Samuel Curtis)	\N	\N	1885	1819
2009/agents/42628	Berlyn, Peter	\N	\N	\N	\N
2009/agents/42629	Byron, John	\N	\N	1786	1723
2009/agents/42630	Metchnikoff, Olga	\N	\N	\N	\N
2009/agents/41579	Theilhaber, Felix A. (Felix Aaron)	\N	\N	1956	1884
2009/agents/42632	Murray, Stewart Lygon	\N	\N	1930	1863
2009/agents/42634	Roberts, David	\N	\N	1819	1757
2009/agents/42363	Gregg, Josiah	\N	\N	1850	1806
2009/agents/41718	Robinson, John	\N	\N	1925	1846
2009/agents/42636	Crespo, Gonçalves	\N	\N	1883	1846
2009/agents/43221	National Conference on Workmen's Compensation for Industrial Accidents	\N	\N	\N	\N
2009/agents/42639	Kitzberg, August	\N	\N	1927	1855
2009/agents/42643	Aladel, Jean Marie	\N	\N	\N	\N
2009/agents/42644	Schwink, Otto	\N	\N	\N	\N
2009/agents/5090	Saltykov, Mikhail Evgrafovich	\N	\N	1889	1826
2009/agents/42649	Bayles, W. Harrison (William Harrison)	\N	\N	\N	1841
2009/agents/42650	Vingtrinier, Aimé	\N	\N	1903	1812
2009/agents/42651	Kolb, Annette	\N	\N	1967	1870
2009/agents/42652	Berne-Bellecour, Jean	\N	\N	1939	1874
2009/agents/42655	Smith, Harry James	\N	\N	1918	1880
2009/agents/42658	Seymour, Thomas D. (Thomas Day)	\N	\N	1907	1848
2009/agents/42659	Vandérem, Fernand	\N	\N	1939	1864
2009/agents/42566	Yüan, Yung-lun	\N	\N	\N	\N
2009/agents/31724	Krohn, Helmi	\N	\N	1967	1871
2009/agents/42662	Sealsfield, Charles	\N	\N	1864	1793
2009/agents/42663	Adcock, Arthur St. John	\N	\N	1930	1864
2009/agents/42665	Morse, Edward Sylvester	\N	\N	1925	1838
2009/agents/42666	Kölwel, Gottfried	\N	\N	1958	1889
2009/agents/42667	Mynona	\N	\N	1946	1871
2009/agents/42668	Woods, Caroline H.	\N	\N	\N	\N
2009/agents/42669	Rice, George Graham	\N	\N	\N	\N
2009/agents/2193	Jacobsen, J. P. (Jens Peter)	\N	\N	1885	1847
2009/agents/42670	Buc'hoz, Pierre-Joseph	\N	\N	1807	1731
2009/agents/42671	Tyerman, L. (Luke)	\N	\N	1889	1819
2009/agents/42672	Dunlop, William	\N	\N	1848	1792
2009/agents/42673	Hogan, Ben (Benedict)	\N	\N	\N	\N
2009/agents/42674	Jarves, Deming	\N	\N	1869	1790
2009/agents/42676	Castle, Agnes	\N	\N	1922	\N
2009/agents/42677	Barbour, John	\N	\N	1395	\N
2009/agents/42679	Fantus, Bernard	\N	\N	1940	1874
2009/agents/42683	Lemoine, Joaquín	\N	\N	\N	\N
2009/agents/42684	Taylor, Meadows	\N	\N	1876	1808
2009/agents/42685	Fuller, Alvarado M. (Alvarado Mortimer)	\N	\N	1924	1851
2009/agents/42687	Díaz-Caneja, Guillermo	\N	\N	1933	1876
2009/agents/42688	Gilliat-Smith, Ernest	\N	\N	\N	\N
2009/agents/42692	Munsell, Ida Hamilton	\N	\N	\N	\N
2009/agents/42693	Arlidge, J. T. (John Thomas)	\N	\N	1899	1822
2009/agents/42694	Lounsbery, Elizabeth	\N	\N	\N	\N
2009/agents/42697	Duckworth, W. L. H. (Wynfrid Laurence Henry)	\N	\N	1956	1870
2009/agents/42698	Richter, Luise	\N	\N	\N	1852
2009/agents/2642	Pegge, Samuel	\N	\N	1796	1704
2009/agents/42699	Heywood, Arthur Percival, Sir, bart.	\N	\N	1916	1849
2009/agents/42700	Ritson, Mrs. (Anne)	\N	\N	\N	\N
2009/agents/42702	Gannon, W.	\N	\N	\N	\N
2009/agents/44723	Tregarthen, J. C. (John Coulson)	\N	\N	1933	1854
2009/agents/42705	Evans, Henry Ridgely	\N	\N	1949	1861
2009/agents/42706	Dean, Graham M.	\N	\N	\N	1904
2009/agents/42707	Rinfret, Raoul	\N	\N	\N	\N
2009/agents/42708	Gaffarel, Paul	\N	\N	1920	1843
2009/agents/42709	Quillard, Pierre	\N	\N	1912	1864
2009/agents/42710	Newton, A. Edward (Alfred Edward)	\N	\N	1940	1864
2009/agents/42712	Schweitzer, Albert	\N	\N	1965	1875
2009/agents/42713	Peters, Emil	\N	\N	\N	\N
2009/agents/42725	Bowes, Joseph	\N	\N	\N	\N
2009/agents/42718	Hanguillart, André Godefroy Lionel	\N	\N	\N	\N
2009/agents/42714	Thorpe, William Henry	\N	\N	\N	\N
2009/agents/42715	Sihvo, Aarne	\N	\N	1963	1889
2009/agents/42717	Cuthell, Edith E.	\N	\N	1929	\N
2009/agents/42722	Gregory, Edward W. (Edward William)	\N	\N	\N	1871
2009/agents/42723	Driesch, Hans	\N	\N	1941	1867
2009/agents/42724	Gillouin, René	\N	\N	1971	1881
2009/agents/42732	Williams, Leonard	\N	\N	\N	1871
2009/agents/42727	Gray, John Alfred	\N	\N	\N	\N
2009/agents/42728	Clopper, Edward Nicholas	\N	\N	1953	1879
2009/agents/42729	Robertson, Keith	\N	\N	\N	1914
2009/agents/42733	Weber, Johannès	\N	\N	1902	1818
2009/agents/42736	Cook, William Wallace	\N	\N	1933	1867
2009/agents/4550	Jagor, Fedor	\N	\N	1900	1816
2009/agents/42739	La Coudraye, chevalier de	\N	\N	1815	\N
2009/agents/42740	Johnston, Arthur	\N	\N	1824	1778
2009/agents/37619	Harris, Maurice H. (Maurice Henry)	\N	\N	1930	1859
2009/agents/42741	Wilson, Rufus Rockwell	\N	\N	1949	1865
2009/agents/42743	Waite, C. V. (Catherine Van Valkenburg)	\N	\N	1913	1829
2009/agents/41614	Huntington, George	\N	\N	1916	1835
2009/agents/42745	Wigram, Edgar Thomas Ainger	\N	\N	1935	1864
2009/agents/42747	Williams, Frances Fenwick	\N	\N	\N	1878
2009/agents/42748	Brabourne, Edward Hugessen Knatchbull-Hugessen, Baron	\N	\N	1893	1829
2009/agents/42749	Hanson, Charles Henry	\N	\N	\N	\N
2009/agents/42751	Quatrelles	\N	\N	1893	1826
2009/agents/42757	Mary-Lafon, Jean Bernard Lafon, called	\N	\N	1884	1812
2009/agents/42758	Rubiner, Ludwig	\N	\N	1920	1881
2009/agents/42760	Smith, Justin Harvey	\N	\N	1930	1857
2009/agents/8086	Beard, Lina	\N	\N	1933	\N
2009/agents/42761	Elsenhans, Theodor	\N	\N	1918	1862
2009/agents/42752	Hood, Tom	\N	\N	1874	1835
2009/agents/42762	Lotz, Ernst Wilhelm	\N	\N	1914	1890
2009/agents/5170	Froissart, Jean	\N	\N	\N	\N
2009/agents/42763	Martin, Minnie	\N	\N	\N	\N
2009/agents/42765	Strange, Edward Fairbrother	\N	\N	1929	1862
2009/agents/42767	Longstreet, Helen Dortch	\N	\N	1962	\N
2009/agents/42768	Hodgson, Randolph Llewellyn	\N	\N	\N	\N
2009/agents/42771	Bennett, R. A. R. (Reginald Arthur Renaud)	\N	\N	1930	1866
2009/agents/42772	Zahm, Albert Francis	\N	\N	1954	1862
2009/agents/42773	East, Timothy	\N	\N	\N	\N
2009/agents/42776	Decle, Lionel	\N	\N	1907	1859
2009/agents/42252	Rogers, Woodes	\N	\N	1732	\N
2009/agents/42778	Conover, Mary Roberts	\N	\N	\N	1880
2009/agents/42779	Hensel, Paul	\N	\N	1930	1860
2009/agents/2983	Cox, Stephen Angus	\N	\N	\N	\N
2009/agents/42780	Patterson, Alexander	\N	\N	\N	\N
2009/agents/42781	Yule, Adam	\N	\N	\N	\N
2009/agents/42783	Mäkelä, August Bernhard	\N	\N	\N	1863
2009/agents/39766	Nion, François de	\N	\N	1923	1854
2009/agents/42784	Marty, Paul	\N	\N	1938	1882
2009/agents/42798	Buckle, Henry Thomas	\N	\N	1862	1821
2009/agents/42786	Warburton, Cecil	\N	\N	\N	1854
2009/agents/42787	Baxter, Leon H.	\N	\N	\N	\N
2009/agents/42788	Shepherd, C. K.	\N	\N	\N	\N
2009/agents/42789	Nock, Albert Jay	\N	\N	1945	1872
2009/agents/42790	Zerffi, G. G. (Gustavus George)	\N	\N	1892	1820
2009/agents/42792	Bolwell, F. A.	\N	\N	\N	\N
2009/agents/42540	Lee, William	\N	\N	1863	1778
2009/agents/2684	Beale, Charles Willing	\N	\N	1932	1845
2009/agents/42803	Gardner, John Starkie	\N	\N	1930	1844
2009/agents/42806	Marge, Pierre	\N	\N	\N	1874
2009/agents/42793	Sidrac, active 13th century	\N	\N	\N	\N
2009/agents/42808	Seeley, Richmond	\N	\N	\N	\N
2009/agents/42810	Mitchell, C. Ainsworth (Charles Ainsworth)	\N	\N	\N	1867
2009/agents/45700	Clarke, William	\N	\N	1838	1800
2009/agents/42812	Ure, Andrew	\N	\N	1857	1778
2009/agents/42814	Turpin, F. H. (François Henri)	\N	\N	1799	1709
2009/agents/42817	Hoche, Alfred	\N	\N	1943	1865
2009/agents/40435	Wright, Thomas	\N	\N	1877	1810
2009/agents/42819	Bayne, A. D.	\N	\N	\N	\N
2009/agents/42820	Boyer, Charles S. (Charles Sumner)	\N	\N	1928	1856
2009/agents/42821	Fechner, Gustav Theodor	\N	\N	1887	1801
2009/agents/42824	Turner, Edward Raymond	\N	\N	1929	1881
2009/agents/42825	Swain, E. G. (Edmund Gill)	\N	\N	1938	1861
2009/agents/33456	Bateson, William	\N	\N	1926	1861
2009/agents/42826	O'Shaughnessy, Edith	\N	\N	1939	1870
2009/agents/42828	Waterbury, Mary F.	\N	\N	\N	\N
2009/agents/2022	Goldsmid, Edmund	\N	\N	\N	\N
2009/agents/42829	Cuvru-Magot, Henriette	\N	\N	\N	\N
2009/agents/240	Irving, H. B. (Henry Brodribb)	\N	\N	1919	1870
2009/agents/42831	Wight, Emma Howard	\N	\N	\N	\N
2009/agents/42832	Doughty, Frank W.	\N	\N	\N	\N
2009/agents/42833	Beedham, R. J.	\N	\N	\N	\N
2009/agents/42834	Saunders, Kenneth J. (Kenneth James)	\N	\N	1937	1883
2009/agents/42838	Babur, Emperor of Hindustan	\N	\N	1530	1483
2009/agents/42835	Hanson, J. H. (Joseph Have)	\N	\N	\N	\N
2009/agents/42836	Reimann, Hans	\N	\N	1969	1889
2009/agents/42837	Gumpert, Martin	\N	\N	1955	1897
2009/agents/42840	McDonald, N. A. (Noah A.)	\N	\N	\N	\N
2009/agents/42842	Darwin, Bernard	\N	\N	1961	1876
2009/agents/42843	Nilsson, Victor Alfred	\N	\N	1942	1867
2009/agents/42846	MacFarlane, Peter Clark	\N	\N	1924	1871
2009/agents/42696	Wood, Thomas	\N	\N	1826	\N
2009/agents/2516	Fox, Frances Margaret	\N	\N	1959	1870
2009/agents/42848	Folkard, Richard	\N	\N	\N	\N
2009/agents/42849	Selmer, Louis	\N	\N	\N	\N
2009/agents/42851	Bohm, Hermann	\N	\N	\N	\N
2009/agents/42937	Walker, James B. (James Barr)	\N	\N	1887	1805
2009/agents/42855	Collier, Jeremy	\N	\N	1726	1650
2009/agents/42857	Bloem, Walter	\N	\N	1951	1868
2009/agents/42858	Lacock, John Kennedy	\N	\N	\N	\N
2009/agents/42885	Lane, George Martin	\N	\N	1897	1823
2009/agents/42860	Waugh, W. F. (William Francis)	\N	\N	\N	1849
2009/agents/9473	Leech, John	\N	\N	1864	1817
2009/agents/42863	Wayne, Dorothy	\N	\N	\N	1884
2009/agents/42866	Brockhaus, Heinrich Eduard	\N	\N	1914	1829
2009/agents/42867	Ahlborn, Richard E.	\N	\N	2015	1933
2009/agents/42868	Deignan, H. G. (Herbert Girton)	\N	\N	1968	1906
2009/agents/42869	Smyth, H. Warington (Herbert Warington)	\N	\N	1943	1867
2009/agents/42879	Ljungberg, Eva	\N	\N	1919	1850
2009/agents/42874	Fulton, Frances I. Sims	\N	\N	\N	\N
2009/agents/42875	Ritchie, Robert Welles	\N	\N	1942	1879
2009/agents/47155	Stephens, Henry	\N	\N	\N	1883
2009/agents/42876	Blank, Clair	\N	\N	\N	\N
2009/agents/42877	Pearse, Ebenezer	\N	\N	\N	\N
2009/agents/42878	Murison, Alexander Falconer	\N	\N	1934	1847
2009/agents/42880	Hodder, Reginald	\N	\N	\N	\N
2009/agents/42881	Langworthy, Daniel Avery	\N	\N	\N	1832
2009/agents/42256	White, James	\N	\N	1862	1803
2009/agents/42882	Miller, Gerrit S. (Gerrit Smith)	\N	\N	1956	1869
2009/agents/42883	Peck, Thomas	\N	\N	\N	\N
2009/agents/3613	Polo, Marco	\N	\N	1324	1254
2009/agents/42887	Gasté, Armand	\N	\N	1902	1838
2009/agents/42888	Rivers, W. H. R. (William Halse Rivers)	\N	\N	1922	1864
2009/agents/42892	Gilman, Elizabeth Hale	\N	\N	\N	\N
2009/agents/42894	Vickers, Leslie	\N	\N	\N	\N
2009/agents/42893	Channing, William Ellery	\N	\N	1842	1780
2009/agents/42895	Salzmann, Erich von	\N	\N	1941	1876
2009/agents/42897	Magnus, Hugo	\N	\N	1907	1842
2009/agents/42899	Taylor, Benjamin F. (Benjamin Franklin)	\N	\N	1887	1819
2009/agents/42901	Maher, Zena A.	\N	\N	\N	\N
2009/agents/42903	Catherine II, Empress of Russia	\N	\N	1796	1729
2009/agents/42906	Warner, Charles Franklin	\N	\N	\N	1857
2009/agents/42907	Kohn, Eugene	\N	\N	\N	1887
2009/agents/42908	Shaw, Donald, late captain	\N	\N	\N	\N
2009/agents/46788	Stearns, Charles (Abolitionist)	\N	\N	\N	\N
2009/agents/42911	Lesueur, Daniel	\N	\N	1921	1860
2009/agents/42912	Caprin, Giulio	\N	\N	1958	1880
2009/agents/42914	Archer, Effie Archer	\N	\N	\N	\N
2009/agents/42915	Verance, Percy	\N	\N	\N	\N
2009/agents/42918	Catlin, George	\N	\N	1872	1796
2009/agents/42919	Wood, George L.	\N	\N	1867	1837
2009/agents/42920	Lyra, F. W. (Friedrich Wilhelm)	\N	\N	1848	1794
2009/agents/42921	True, Frederick W. (Frederick William)	\N	\N	1914	1858
2009/agents/42923	Ministers and Elders of the London Provinciall Assembly	\N	\N	\N	\N
2009/agents/42924	Buffon, Georges Louis Leclerc, comte de	\N	\N	1788	1707
2009/agents/42927	Hole, S. Reynolds (Samuel Reynolds)	\N	\N	1904	1819
2009/agents/42928	Pym, Horace N.	\N	\N	\N	\N
2009/agents/42930	Kloot Meijburg, Herman van der	\N	\N	1961	1875
2009/agents/42931	Chinnery, William	\N	\N	1791	1708
2009/agents/42934	Boyd, James P. (James Penny)	\N	\N	1910	1836
2009/agents/42935	Forman, Samuel S.	\N	\N	1862	1765
2009/agents/42940	Kanner, Heinrich	\N	\N	1930	1864
2009/agents/378	Benton, Thomas Hart	\N	\N	1858	1782
2009/agents/42941	Arthur, James	\N	\N	1930	1842
2009/agents/42942	Hosie, Alexander, Sir	\N	\N	1925	1853
2009/agents/42943	Arnott, Samuel	\N	\N	1930	1852
2009/agents/42945	Waterman, Amy Harlow (Lane), Mrs.	\N	\N	\N	1873
2009/agents/42946	Tylor, Alfred	\N	\N	1884	1824
2009/agents/42948	Lamplough, Edward	\N	\N	\N	\N
2009/agents/42949	Hine, Charles De Lano	\N	\N	1927	1867
2009/agents/42950	Southworth, Gertrude Van Duyn	\N	\N	\N	1874
2009/agents/42955	Richardson, Albert D. (Albert Deane)	\N	\N	1869	1833
2009/agents/42957	Krauss, Friedrich S. (Friedrich Salomo)	\N	\N	1938	1859
2009/agents/2405	Scott, Michael	\N	\N	1835	1789
2009/agents/42958	Millot, Michel, active 1655	\N	\N	\N	\N
2009/agents/42968	Strabo	\N	\N	\N	\N
2009/agents/42959	Flandrau, Charles Macomb	\N	\N	1938	1871
2009/agents/42960	Johnston, David E. (David Emmons)	\N	\N	1917	1845
2009/agents/42962	Bouchot, Henri	\N	\N	1906	1849
2009/agents/42964	Rochester, John Wilmot, Earl of,	\N	\N	1680	1647
2009/agents/42966	Lucchesini, Cesare	\N	\N	1832	1756
2009/agents/42967	Hall, H. R. Wilton	\N	\N	\N	\N
2009/agents/42973	Maunsell, Robert	\N	\N	1894	1810
2009/agents/42974	Carmel, John Prosper	\N	\N	\N	\N
2009/agents/242	Healy, Mary Tenney	\N	\N	\N	\N
2009/agents/42976	Brough, Robert B. (Robert Barnabas)	\N	\N	1860	1828
2009/agents/42977	Hooton, Charles	\N	\N	1847	\N
2009/agents/1922	Jerrold, Douglas William	\N	\N	1857	1803
2009/agents/42978	Herbart, Johann Friedrich	\N	\N	1841	1776
2009/agents/42981	Pratt, Orson	\N	\N	1881	1811
2009/agents/42982	Godfrey, Elizabeth	\N	\N	\N	\N
2009/agents/42983	Perry, Edward Baxter	\N	\N	1924	1855
2009/agents/42985	Rooke, Octavius	\N	\N	\N	\N
2009/agents/42987	Craik, Georgiana M. (Georgiana Marion)	\N	\N	1895	1831
2009/agents/42992	Brown, Margaret	\N	\N	\N	\N
2009/agents/42900	Samuel, Horace Barnett	\N	\N	1950	1883
2009/agents/42990	Piñeyro, Enrique	\N	\N	1911	1839
2009/agents/4552	Virchow, Rudolf	\N	\N	1902	1821
2009/agents/42993	Bartlett, Steven J.	\N	\N	\N	1945
2009/agents/3018	Brightwell, C. L. (Cecilia Lucy)	\N	\N	1875	1811
2009/agents/42996	Harbison, Massy	\N	\N	\N	1770
2009/agents/42997	Hodgetts, J. Frederick (James Frederick)	\N	\N	1906	1828
2009/agents/42244	International Eugenics Congress (1st : 1912 : London)	\N	\N	\N	\N
2009/agents/43001	Haldane, Elizabeth Sanderson	\N	\N	1937	1862
2009/agents/43002	Lyons, A. Neil (Albert Neil)	\N	\N	1940	1880
2009/agents/43003	Greene, George Washington	\N	\N	1883	1811
2009/agents/43005	Fleury, Maurice, comte	\N	\N	1921	1856
2009/agents/43006	Ganghofer, Ludwig	\N	\N	1920	1855
2009/agents/43008	Vineyard, Thomas Elbert	\N	\N	\N	\N
2009/agents/43009	Cunningham, W. (William)	\N	\N	1919	1849
2009/agents/43010	Madvig, J. N. (Johan Nikolai)	\N	\N	1886	1804
2009/agents/42853	Kieffer, Henry Martyn	\N	\N	1930	1845
2009/agents/43012	Haffter, Elias	\N	\N	1861	1803
2009/agents/43013	Gould, Elizabeth Porter	\N	\N	1906	1848
2009/agents/43014	H. L. L.	\N	\N	\N	1783
2009/agents/43015	Fowler, Harold North	\N	\N	1955	1859
2009/agents/43016	Davies, John, Sir	\N	\N	1626	1569
2009/agents/43018	Abbott, Wilbur Cortez	\N	\N	1947	1869
2009/agents/43019	Newman, E. M. (Edward Manuel)	\N	\N	1953	1870
2009/agents/43020	Harden, Arthur	\N	\N	1940	1865
2009/agents/43021	Stieglitz, Julius	\N	\N	1937	1867
2009/agents/43022	Lambourne, Alfred	\N	\N	\N	\N
2009/agents/43025	Sleeman, Charles William	\N	\N	\N	\N
2009/agents/43026	Forde, Gertrude	\N	\N	\N	\N
2009/agents/44527	Dick & Fitzgerald	\N	\N	\N	\N
2009/agents/43027	Fletcher, Horace	\N	\N	1919	1849
2009/agents/38667	Bunin, Ivan Alekseevich	\N	\N	1953	1870
2009/agents/43030	Sleffel, Charles Conrad	\N	\N	\N	\N
2009/agents/12	Smith, Joseph, Jr.	\N	\N	1844	1805
2009/agents/43031	Paglinawan, Mamerto	\N	\N	\N	\N
2009/agents/43034	France, Lewis B.	\N	\N	1907	1833
2009/agents/43035	Douwes Dekker, E. F. E.	\N	\N	1950	1879
2009/agents/43037	Latimer, Charles	\N	\N	1888	1827
2009/agents/43039	Allen, Stanton P.	\N	\N	1901	1849
2009/agents/43040	Parkin, George R. (George Robert)	\N	\N	1922	1846
2009/agents/43041	Héroard, Jean	\N	\N	1628	1551
2009/agents/43111	Snow, Charles H. (Charles Henry)	\N	\N	1957	1863
2009/agents/43042	Chotzner, J. (Joseph)	\N	\N	1914	1844
2009/agents/43043	Haven, Joseph	\N	\N	1874	1816
2009/agents/47342	Ross, Percy	\N	\N	\N	\N
2009/agents/43044	Kuiper, K. (Koenraad)	\N	\N	1922	1854
2009/agents/43045	Southworth, May E. (May Elizabeth)	\N	\N	\N	\N
2009/agents/43048	Cannon, George Q. (George Quayle)	\N	\N	1901	1827
2009/agents/43047	Shirley, James	\N	\N	1666	1596
2009/agents/43049	Clayton, William	\N	\N	1879	1814
2009/agents/43051	Phelips, Vivian	\N	\N	\N	1860
2009/agents/44181	Smith, Joseph Fielding	\N	\N	1972	1876
2009/agents/43053	Kuiper, Jan	\N	\N	1943	1865
2009/agents/43056	Percival, Andrew	\N	\N	\N	\N
2009/agents/43057	Fraser, Thurlow	\N	\N	\N	\N
2009/agents/43058	Anttila, Selma	\N	\N	1942	1867
2009/agents/43059	Gentry, Thomas G. (Thomas George)	\N	\N	1905	1843
2009/agents/43060	Manning, Samuel	\N	\N	1881	1822
2009/agents/43062	Hine, C. C. (Charles Cole)	\N	\N	1897	1825
2009/agents/43063	Whitehead, L. (Lewis)	\N	\N	\N	\N
2009/agents/43066	Budlong, Maud Gridley	\N	\N	\N	\N
2009/agents/43068	Howe, Robert Harrison	\N	\N	\N	\N
2009/agents/43070	Taylor, G. Winifred (Gertrude Winifred)	\N	\N	\N	1882
2009/agents/43071	Dixon, Billy	\N	\N	1913	1850
2009/agents/43073	Bromet, William	\N	\N	1850	1783
2009/agents/43074	Methley, Alice A.	\N	\N	\N	\N
2009/agents/43077	Metcalf, A.	\N	\N	\N	\N
2009/agents/1484	Douglas, Norman	\N	\N	1952	1868
2009/agents/43078	Kennedy, Sinclair	\N	\N	\N	\N
2009/agents/43079	Hodgson, Fred. T. (Frederick Thomas)	\N	\N	1919	1836
2009/agents/43093	Pycraft, W. P. (William Plane)	\N	\N	1942	1868
2009/agents/1485	Hall, Bolton	\N	\N	1938	1854
2009/agents/43095	Clarke, Geoffrey	\N	\N	1950	\N
2009/agents/43097	Prime, Samuel Irenæus	\N	\N	1885	1812
2009/agents/43099	Davis, Foxcroft	\N	\N	1916	1860
2009/agents/43101	Martin, Percy F. (Percy Falcke)	\N	\N	1941	1861
2009/agents/43102	Stacpoole, William Henry	\N	\N	\N	\N
2009/agents/43103	Meynell, Everard	\N	\N	1926	1882
2009/agents/43106	Eaton, Daniel Cady	\N	\N	1895	1834
2009/agents/43244	Dos Passos, John R. (John Randolph)	\N	\N	1917	1844
2009/agents/43110	Lewis, Isabel Martin	\N	\N	\N	1881
2009/agents/43112	Bakewell, Frederick C. (Frederick Collier)	\N	\N	1869	1800
2009/agents/43839	Bruni, Leonardo	\N	\N	1444	1369
2009/agents/43118	Sherman, Charles	\N	\N	\N	1882
2009/agents/43120	Clark, Samuel Evans	\N	\N	\N	\N
2009/agents/43121	Gorges, Mary	\N	\N	\N	\N
2009/agents/43122	Herford, R. Travers (Robert Travers)	\N	\N	1950	1860
2009/agents/43123	Delvau, Alfred	\N	\N	1867	1825
2009/agents/43124	Guiteras, Pedro José	\N	\N	1890	1814
2009/agents/43125	Croston, James	\N	\N	1893	1830
2009/agents/43126	Miller, Mary Rogers	\N	\N	\N	1868
2009/agents/26626	Grover, Eulalie Osgood	\N	\N	1958	1873
2009/agents/25391	Jami	\N	\N	1492	1414
2009/agents/43130	Jalal al-Din Rumi, Maulana	\N	\N	1273	1207
2009/agents/43131	Hazard, Rowland Gibson	\N	\N	1918	1855
2009/agents/43132	Arthington, Maria	\N	\N	1863	\N
2009/agents/43133	Quaritch, Bernard	\N	\N	1899	1819
2009/agents/43134	Richardson, Rufus B. (Rufus Byam)	\N	\N	1914	1845
2009/agents/8201	Savine, Albert	\N	\N	1927	1859
2009/agents/43135	Peeke, Hewson L. (Hewson Lindsley)	\N	\N	1942	1861
2009/agents/43136	American Railway Association	\N	\N	\N	\N
2009/agents/43137	Calcagno, Francisco	\N	\N	1903	1827
2009/agents/43138	Hope, W. H. St. John (William Henry St. John), Sir	\N	\N	1919	1854
2009/agents/43139	Lewis, Charles Lee	\N	\N	\N	1886
2009/agents/43141	Sun, Yat-sen	\N	\N	1925	1866
2009/agents/43142	Schliemann, Heinrich	\N	\N	1890	1822
2009/agents/43147	Hardenburg, W. E. (Walter Ernest)	\N	\N	1942	1886
2009/agents/43245	Leonard, Daniel	\N	\N	1829	1740
2009/agents/43150	Durham, Robert Lee	\N	\N	1949	1870
2009/agents/43151	McAlister, Hugh	\N	\N	\N	\N
2009/agents/43152	Marston, John	\N	\N	1634	\N
2009/agents/40588	Jardine, Alexander	\N	\N	\N	\N
2009/agents/47322	Alexander, William S.	\N	\N	\N	\N
2009/agents/43158	Handcock, Percy S. P. (Percy Stuart Peache)	\N	\N	\N	\N
2009/agents/43159	Horstmann, Henry Charles	\N	\N	\N	\N
2009/agents/43161	Hewitt, William, active 19th century	\N	\N	\N	\N
2009/agents/43162	Booth, Maud Ballington	\N	\N	1948	1865
2009/agents/43163	Hopkins, Albert A. (Albert Allis)	\N	\N	1939	1869
2009/agents/43875	Townsend, John Kirk	\N	\N	1851	1809
2009/agents/43166	Gvadányi, József, gróf	\N	\N	1801	1725
2009/agents/43169	Beals, Christine	\N	\N	\N	\N
2009/agents/43170	Larwood, Jacob	\N	\N	1918	1827
2009/agents/1493	Hopkins, Cyril G. (Cyril George)	\N	\N	1919	1866
2009/agents/43172	Batres Jáuregui, Antonio	\N	\N	\N	\N
2009/agents/43174	Erter, Isaac	\N	\N	1851	1792
2009/agents/43176	Querido, Is. (Israël)	\N	\N	1932	1874
2009/agents/43178	Porter, Henry, M. D.	\N	\N	\N	\N
2009/agents/43180	Chaikovskii, Modest	\N	\N	1916	1850
2009/agents/43182	Duncan, Julia K.	\N	\N	\N	\N
2009/agents/43184	Lewandowski, Maurice	\N	\N	\N	\N
2009/agents/43187	Kellogg, Frederic B.	\N	\N	1958	\N
2009/agents/43188	Hodges, Elizabeth, active 1895-1897	\N	\N	\N	\N
2009/agents/43190	Williams, Alfred M. (Alfred Mason)	\N	\N	1896	1840
2009/agents/44667	Des Niau	\N	\N	\N	\N
2009/agents/43193	Bramble, Charles A.	\N	\N	\N	\N
2009/agents/39461	Tennyson, Hallam Tennyson, Baron	\N	\N	1928	1852
2009/agents/43195	Minchin, Harry Christopher	\N	\N	1941	1861
2009/agents/43202	Douglas, Alfred Bruce	\N	\N	1945	1870
2009/agents/43204	Lessona, Michele	\N	\N	1894	1823
2009/agents/43210	Goodkind, Ben	\N	\N	\N	\N
2009/agents/43211	Morley, Thomas	\N	\N	1906	1831
2009/agents/26663	Cooper, A. Heaton (Alfred Heaton)	\N	\N	1929	1863
2009/agents/43213	Hawker, Robert Stephen	\N	\N	1875	\N
2009/agents/43216	Breckinridge, John	\N	\N	1841	1797
2009/agents/43219	Peele, John (John R.)	\N	\N	\N	\N
2009/agents/43220	Westrup, Margaret	\N	\N	\N	\N
2009/agents/43222	Woodhull, John F. (John Francis)	\N	\N	1941	1857
2009/agents/43223	Middleton, J. H. (John Henry)	\N	\N	1896	1846
2009/agents/43225	Whitwell, Edward Robson, Mrs.	\N	\N	\N	\N
2009/agents/43226	Paul, Alexander (Instructor in feather dyeing)	\N	\N	\N	\N
2009/agents/43230	Maxim, Hiram S. (Hiram Stevens)	\N	\N	1916	1840
2009/agents/43231	Caron, Pierre, active 1886-1899	\N	\N	\N	\N
2009/agents/43235	Kingston, Charles	\N	\N	\N	\N
2009/agents/43236	Dunton, James G. (James Gerald)	\N	\N	\N	1899
2009/agents/43239	Lehne, Fr.	\N	\N	1957	1874
2009/agents/43240	Boynton, Percy Holmes	\N	\N	1946	1875
2009/agents/43241	Waite, Fred	\N	\N	1952	1885
2009/agents/43243	Stirling, William	\N	\N	1900	\N
2009/agents/43246	Haworth, M. E. (Martin E.)	\N	\N	\N	\N
2009/agents/43249	Lane, Charles Henry	\N	\N	\N	\N
2009/agents/43262	White, Annie Randall	\N	\N	\N	\N
2009/agents/43267	Read, Thomas Buchanan	\N	\N	1872	1822
2009/agents/43252	Adderup, Andrew	\N	\N	\N	\N
2009/agents/43253	Woods, Kate Tannatt	\N	\N	1910	1838
2009/agents/43254	Gibson, George Herbert	\N	\N	1921	1846
2009/agents/36513	Colenbrander, H. T. (Herman Theodoor)	\N	\N	1945	1871
2009/agents/43257	Junghuhn, Franz Wilhelm	\N	\N	1864	1809
2009/agents/43264	Paris, John Ayrton	\N	\N	1856	1785
2009/agents/43259	Sharp, Arthur H. (Arthur Henry)	\N	\N	\N	\N
2009/agents/43260	Eric, Allan	\N	\N	\N	1864
2009/agents/43265	Günther, Johann Christian	\N	\N	1723	1695
2009/agents/35402	Dow, Arthur W. (Arthur Wesley)	\N	\N	1922	1857
2009/agents/43269	Porchat, J. Jacques (Jean Jacques)	\N	\N	1884	1800
2009/agents/43270	Brown, Edwin A.	\N	\N	1946	1857
2009/agents/43286	Francillon, R. E. (Robert Edward)	\N	\N	1919	1841
2009/agents/43272	Rohmer, Theodor	\N	\N	1859	1816
2009/agents/43273	Peabody, Frederick William	\N	\N	1938	1862
2009/agents/1496	Fishburne, William Brett	\N	\N	\N	\N
2009/agents/43276	Renard, Georges François	\N	\N	1930	1847
2009/agents/33141	Wallace, Robert	\N	\N	1899	1831
2009/agents/43280	Lavoix, Henri	\N	\N	1897	1846
2009/agents/43282	Berry, Flora E.	\N	\N	\N	\N
2009/agents/43283	S. W. Partridge & Co. (London, England)	\N	\N	\N	\N
2009/agents/43284	Mosby, John Singleton	\N	\N	1916	1833
2009/agents/42236	Kickapoo Club	\N	\N	\N	\N
2009/agents/43288	Gehrts, Meg	\N	\N	1966	1891
2009/agents/43294	Spindler, Karl	\N	\N	1951	1887
2009/agents/43295	Howard, Police Captain	\N	\N	\N	\N
2009/agents/43296	Napoleon III, Emperor of the French	\N	\N	1873	1808
2009/agents/43299	Wegener, Alfred	\N	\N	1930	1880
2009/agents/26230	Campos, Alvaro de	\N	\N	1935	1888
2009/agents/43309	Villari, Pasquale	\N	\N	1917	1827
2009/agents/43304	Boisgelin de Kerdu, Pierre Marie Louis de	\N	\N	1816	1758
2009/agents/43306	DuPuy, William Atherton	\N	\N	1941	1876
2009/agents/43308	Connors, Chuck	\N	\N	\N	\N
2009/agents/43310	Wallace, William Ross	\N	\N	1881	1819
2009/agents/43312	Schippers, W.	\N	\N	1954	1867
2009/agents/43314	Wengeroff, Pauline	\N	\N	1916	1833
2009/agents/2407	Baker, Emilie K. (Emilie Kip)	\N	\N	\N	\N
2009/agents/43313	Raymond, P. T.	\N	\N	\N	\N
2009/agents/43315	Craine, E. J. (Edith Janice)	\N	\N	\N	1881
2009/agents/43316	Rennie, James	\N	\N	1867	1787
2009/agents/244	Parlette, Ralph Albert	\N	\N	1930	1870
2009/agents/43317	Maxfield, Albert	\N	\N	\N	1836
2009/agents/43320	Nisbet, Hume	\N	\N	1923	1849
2009/agents/43327	Finlayson, George	\N	\N	1823	1790
2009/agents/43323	Cárdenas y Echarte, Raúl de	\N	\N	1979	1884
2009/agents/43325	Sinks, Perry Wayland	\N	\N	\N	\N
2009/agents/43326	Adams, Katharine	\N	\N	\N	\N
2009/agents/43328	Laclos, Choderlos de	\N	\N	1803	1741
2009/agents/43331	Watkins, Lucian Bottow	\N	\N	\N	1878
2009/agents/43333	Thomas, Abel C. (Abel Charles)	\N	\N	1880	1807
2009/agents/43334	Harkins, E. F. (Edward Francis)	\N	\N	\N	1872
2009/agents/43337	Butler, Robert	\N	\N	\N	1784
2009/agents/43341	Drews, Arthur	\N	\N	1935	1865
2009/agents/43343	Prindle, Edwin J. (Edwin Jay)	\N	\N	1942	1868
2009/agents/43344	Finze, Kate John	\N	\N	\N	\N
2009/agents/43346	Schmidt, Max	\N	\N	1950	1874
2009/agents/42567	Colman, Miss (Pamela Atkins)	\N	\N	1900	1824
2009/agents/43353	Hiatt, Charles	\N	\N	1904	1869
2009/agents/43350	Davis, Katherine Wallace	\N	\N	\N	\N
2009/agents/43349	Lathrop, David	\N	\N	\N	\N
2009/agents/1505	Seiffert, Marjorie Allen	\N	\N	1970	1885
2009/agents/43354	Darroch, G. R. S.	\N	\N	\N	\N
2009/agents/42065	Alexander, James W. (James Waddel)	\N	\N	1915	1839
2009/agents/43356	Guglielmotti, Alberto P.	\N	\N	1893	1812
2009/agents/43357	Dodd, Ira Seymour	\N	\N	\N	1842
2009/agents/46191	Yi, Yuk	\N	\N	1498	1438
2009/agents/43358	Heine, Wilhelm	\N	\N	1885	1827
2009/agents/43360	Stannus, Graydon, Mrs.	\N	\N	\N	\N
2009/agents/43361	Norton, Allen	\N	\N	\N	\N
2009/agents/43362	Peterson, Hannah Mary (Bouvier)	\N	\N	\N	\N
2009/agents/43365	Brunner, Josef	\N	\N	\N	\N
2009/agents/33081	Gage, Matilda Joslyn	\N	\N	1898	1826
2009/agents/43366	Burrows, C. W.	\N	\N	\N	\N
2009/agents/41838	Chatto, William Andrew	\N	\N	1864	1799
2009/agents/43368	Greenwood, James	\N	\N	1929	1832
2009/agents/43371	Moore, Nelle E.	\N	\N	\N	\N
2009/agents/43372	Montagu, Edward Wortley	\N	\N	1776	1713
2009/agents/43374	Randall, F. J. (Frederick John)	\N	\N	\N	1872
2009/agents/43722	Ely, Helena Rutherfurd	\N	\N	1920	\N
2009/agents/43377	French, Samuel Gibbs	\N	\N	1910	1818
2009/agents/1509	Bertrand, Huguette	\N	\N	\N	\N
2009/agents/43380	Martinek, Frank V. (Frank Victor)	\N	\N	\N	1895
2009/agents/43382	Peregriny, Elek	\N	\N	\N	\N
2009/agents/43384	Smith, Lucy	\N	\N	1856	1775
2009/agents/43389	Rickard, Jessie Louisa Moore	\N	\N	1963	1879
2009/agents/43387	Powelson, Benjamin F.	\N	\N	\N	\N
2009/agents/43390	Northup, Solomon	\N	\N	\N	1808
2009/agents/3014	Davies, W. H. (William Henry)	\N	\N	1940	1871
2009/agents/43393	Knott, Laura A. (Laura Anna)	\N	\N	\N	\N
2009/agents/43394	Tree, Iris	\N	\N	1968	1897
2009/agents/43395	Ruh, A. K.	\N	\N	\N	\N
2009/agents/3300	Watson, John R. (John Reay)	\N	\N	\N	1872
2009/agents/43399	Dacus, J. A. (Joseph A.)	\N	\N	\N	\N
2009/agents/43400	Herrington, Walter Stevens	\N	\N	1947	1860
2009/agents/43402	Kempner, Friederike	\N	\N	1904	1836
2009/agents/43403	Luckner, Felix, Graf von	\N	\N	1966	1881
2009/agents/2493	Mörike, Eduard	\N	\N	1875	1804
2009/agents/43407	Pichatty de Croislainte	\N	\N	\N	\N
2009/agents/43408	McKnight, Hiram Peck	\N	\N	\N	\N
2009/agents/43409	Crane, J. T. (Jonathan Townley)	\N	\N	1880	1819
2009/agents/43411	Guthrie, Ellen Emma	\N	\N	\N	\N
2009/agents/43477	Kildare, Owen	\N	\N	1911	1864
2009/agents/43412	Pool, Maria Louise	\N	\N	1898	1841
2009/agents/42926	Cowan, James	\N	\N	1943	1870
2009/agents/43397	Browne, Robert T.	\N	\N	\N	\N
2009/agents/43415	Davis, Henry George	\N	\N	1857	1830
2009/agents/43418	Taylor, Robert Bruce	\N	\N	\N	1869
2009/agents/43419	Spon, Ernest	\N	\N	\N	\N
2009/agents/43420	Barber, James, active 1837-1839	\N	\N	\N	\N
2009/agents/1510	Fraser, C. F., Mrs.	\N	\N	\N	\N
2009/agents/43421	Hissey, James John	\N	\N	\N	\N
2009/agents/43422	Świętochowski, Aleksander	\N	\N	1938	1849
2009/agents/43426	Matthews, Albert	\N	\N	1946	1860
2009/agents/43427	Carpenter, Alfred Francis Blakeney	\N	\N	1955	1881
2009/agents/42207	Rice, James	\N	\N	1882	1843
2009/agents/43430	Quirk, Leslie W.	\N	\N	\N	1882
2009/agents/42991	New-York Historical Society	\N	\N	\N	\N
2009/agents/43433	Cole, Thomas R. (Thomas Raymond)	\N	\N	1970	1881
2009/agents/43434	Collie, Norman	\N	\N	1942	1859
2009/agents/43436	Burch, Frederick S.	\N	\N	\N	\N
2009/agents/43438	Brissenden, Paul F. (Paul Frederick)	\N	\N	1974	1885
2009/agents/43441	Barbé, Louis A.	\N	\N	1926	1845
2009/agents/43442	Bacon, G. W. (George Washington)	\N	\N	1921	1830
2009/agents/43445	Norway, G. (George)	\N	\N	\N	\N
2009/agents/43447	Polkinghorne, M. I. R. (Mabel Irene Rutherford)	\N	\N	\N	\N
2009/agents/9022	Cruikshank, Robert	\N	\N	1856	1789
2009/agents/43448	Paoli, Xavier	\N	\N	\N	1835
2009/agents/43449	Dacre, Charlotte	\N	\N	1825	\N
2009/agents/43453	Rogers, Mary Cochrane	\N	\N	\N	1869
2009/agents/43454	Langbaine, Gerard	\N	\N	1692	1656
2009/agents/43456	Gravengaard, N. P. (Niels Peter)	\N	\N	\N	1865
2009/agents/43459	Adams, William Alexander	\N	\N	\N	\N
2009/agents/43460	Sawyer, Edith A. (Edith Augusta)	\N	\N	\N	1869
2009/agents/43458	Droste-Hülshoff, Annette von	\N	\N	1848	1797
2009/agents/245	Marquis, Don	\N	\N	1937	1878
2009/agents/43462	Webb, Marion St. John	\N	\N	1930	\N
2009/agents/43467	Guidetti, Corrado	\N	\N	\N	\N
2009/agents/43469	Goddard, E. H. (Edward Hungerford)	\N	\N	1947	1854
2009/agents/43470	Root, Esther Sayles	\N	\N	\N	\N
2009/agents/43473	Zimm, Louise Hasbrouck	\N	\N	\N	1883
2009/agents/43476	Farley, Frank Edgar	\N	\N	\N	1868
2009/agents/1512	Payne, William Morton	\N	\N	1919	1858
2009/agents/43479	Newman, Charles Robert	\N	\N	\N	\N
2009/agents/43480	Solvay, Ernest	\N	\N	1922	1838
2009/agents/38843	Verwey, Albert	\N	\N	1937	1865
2009/agents/43482	Austrian, Delia	\N	\N	\N	\N
2009/agents/43483	Coit, Adelin Balch	\N	\N	\N	\N
2009/agents/43484	De Teresa, Ysabel	\N	\N	\N	\N
2009/agents/43486	Shedd, E. Cutler (Ephraim Cutler)	\N	\N	\N	\N
2009/agents/43488	Spencer, Orson	\N	\N	1855	1802
2009/agents/43491	Flint, Robert	\N	\N	1910	1838
2009/agents/43493	Mercer, Henry C.	\N	\N	1930	1856
2009/agents/43494	Bryan, George	\N	\N	\N	\N
2009/agents/43501	Allen, E. P. S.	\N	\N	\N	1885
2009/agents/43504	Cornelius, Mrs. (Mary Hooker)	\N	\N	1880	1796
2009/agents/43505	Williams, P. B. (Peter Bailey)	\N	\N	1836	1763
2009/agents/43507	Roberts, S. C. (Sydney Castle)	\N	\N	1966	1887
2009/agents/35070	Phillipps-Wolley, Clive	\N	\N	1918	\N
2009/agents/43510	Mücke, Hellmuth von	\N	\N	1957	1881
2009/agents/43512	Benson, James W., active 1857-1887	\N	\N	\N	\N
2009/agents/43514	Clinch, George	\N	\N	1921	1860
2009/agents/43516	Kirwan, Thomas	\N	\N	1911	1829
2009/agents/43517	United States. Bureau of Naval Personnel	\N	\N	\N	\N
2009/agents/43518	Silloway, Thomas W. (Thomas William)	\N	\N	1910	1828
2009/agents/43520	Jeans, T. T. (Thomas Tendron)	\N	\N	\N	\N
2009/agents/43521	Crosthwaite, C. H. T. (Charles Haukes Todd)	\N	\N	1915	1835
2009/agents/43522	Candolle, Alphonse de	\N	\N	1893	1806
2009/agents/43348	Reed, Charles K. (Charles Keller)	\N	\N	1921	1851
2009/agents/43523	König, Paul	\N	\N	\N	1867
2009/agents/43524	Cobbold, T. Spencer (Thomas Spencer)	\N	\N	1886	1828
2009/agents/43530	Freese, Jacob R.	\N	\N	1885	1826
2009/agents/43527	Elliot, G. F. Scott (George Francis Scott)	\N	\N	1934	1862
2009/agents/43528	Hay, Malcolm V. (Malcolm Vivian)	\N	\N	1962	1881
2009/agents/43529	Slauson, Harold Whiting	\N	\N	\N	\N
2009/agents/43531	Bewsher, F. W. (Frederick William)	\N	\N	\N	\N
2009/agents/43532	Brandenburger, Clemens	\N	\N	1947	1879
2009/agents/43534	Andrews, Lincoln C. (Lincoln Clarke)	\N	\N	1950	1867
2009/agents/43535	Veth, Pieter Johannes	\N	\N	1895	1814
2009/agents/43536	Lastarria, José Victorino	\N	\N	1888	1817
2009/agents/43537	Cagni, Manfredo	\N	\N	\N	\N
2009/agents/43538	Meyers, Augustus	\N	\N	\N	1841
2009/agents/2646	Morgan, Lewis Henry	\N	\N	1881	1818
2009/agents/43539	Orchard, W. E. (William Edwin)	\N	\N	1955	1877
2009/agents/43541	Meadowcroft, Wm. H. (William Henry)	\N	\N	\N	1853
2009/agents/43542	Miller, David	\N	\N	1973	1890
2009/agents/43543	Baudesson, Henry	\N	\N	\N	\N
2009/agents/43544	Ingersoll, R. Sturgis (Robert Sturgis)	\N	\N	\N	1891
2009/agents/43549	Loeb, Jacques	\N	\N	1924	1859
2009/agents/43545	Lewald, Fanny	\N	\N	1889	1811
2009/agents/43550	Freshfield, Douglas William	\N	\N	1934	1845
2009/agents/43553	Corday, Michel	\N	\N	1937	1870
2009/agents/1516	Ackland, T. S. (Thomas Suter)	\N	\N	1892	1817
2009/agents/42813	Grego, Joseph	\N	\N	1908	1843
2009/agents/43554	Neally, Amy	\N	\N	\N	\N
2009/agents/43556	Trast, V. K.	\N	\N	1953	1878
2009/agents/43558	Haycraft, John Berry	\N	\N	1922	1857
2009/agents/43560	Postnikov, Fedor Alexis	\N	\N	\N	1872
2009/agents/43561	Dieffenbach, Johann Friedrich	\N	\N	1847	1792
2009/agents/43562	Spohr, Louis	\N	\N	1859	1784
2009/agents/43563	Duffield, A. J. (Alexander James)	\N	\N	1890	1821
2009/agents/43565	Lampén, Ernst	\N	\N	1938	1865
2009/agents/43566	Dalziel, D. (Davison)	\N	\N	\N	\N
2009/agents/43571	Sparre, Christian	\N	\N	1940	1859
2009/agents/32389	Nicolas, Nicholas Harris, Sir	\N	\N	1848	1799
2009/agents/1517	Holmsen, Bjarne P. (Bjarne Peter)	\N	\N	\N	\N
2009/agents/43572	Peacock, Virginia Tatnall	\N	\N	1918	1873
2009/agents/43573	Borchardt, Ludwig	\N	\N	1938	1863
2009/agents/43574	Hall, George, rector of Ruckland, Lincolnshire	\N	\N	1918	1863
2009/agents/43575	Russell, C. T. (Charles Taze)	\N	\N	1916	1852
2009/agents/44812	Hughes, Thomas	\N	\N	1939	1849
2009/agents/43576	Hannah, Ian C.	\N	\N	1944	1874
2009/agents/43578	Appert, Nicolas	\N	\N	1841	1749
2009/agents/43579	Beyer, H. Otley (Henry Otley)	\N	\N	1966	1883
2009/agents/43580	Munford, Beverley B. (Beverley Bland)	\N	\N	1910	1856
2009/agents/43581	Woodruff, Wilford	\N	\N	1898	1807
2009/agents/43582	Lauridsen, Peter	\N	\N	1923	1846
2009/agents/43589	Aston, W. G. (William George)	\N	\N	1911	1841
2009/agents/43587	Günther, Marie A., countess	\N	\N	\N	\N
2009/agents/34945	Stern, G. B. (Gladys Bronwyn)	\N	\N	1973	1890
2009/agents/43590	Dixon, Charles	\N	\N	1926	1858
2009/agents/43592	Saxe, Mary S. (Mary Sollace)	\N	\N	1942	1868
2009/agents/43597	Maynard, C. J. (Charles Johnson)	\N	\N	1929	1845
2009/agents/43598	Caulfeild, Vivian	\N	\N	1958	1874
2009/agents/43600	Jotuni, Maria	\N	\N	1943	1880
2009/agents/43601	Matthews, Stanley R.	\N	\N	\N	\N
2009/agents/6864	Poole, Reginald Lane	\N	\N	1939	1857
2009/agents/32226	Haddon, Alfred C. (Alfred Cort)	\N	\N	1940	1855
2009/agents/43602	Wood, Frances Ann	\N	\N	\N	1840
2009/agents/43604	Potter, Olave M. (Olave Muriel)	\N	\N	\N	\N
2009/agents/43605	Bazancourt, César Lecat, baron de	\N	\N	1865	1810
2009/agents/43608	Brooke, Henry Francis	\N	\N	1880	1836
2009/agents/43610	Hogue, Oliver	\N	\N	1919	1880
2009/agents/43611	Daniels, Mabel W. (Mabel Wheeler)	\N	\N	1971	1878
2009/agents/43612	Le Sueur, Gordon	\N	\N	\N	1874
2009/agents/43613	Collier, Dorothy Josephine	\N	\N	1972	1894
2009/agents/43614	Bright, Charles, Sir	\N	\N	1937	1863
2009/agents/43615	Macbeth, Ann	\N	\N	\N	\N
2009/agents/39583	Malte-Brun, Conrad	\N	\N	1826	1775
2009/agents/43668	L.	\N	\N	\N	\N
2009/agents/43617	Craigie, William A. (William Alexander), Sir	\N	\N	1957	1867
2009/agents/43619	Lane, Rose Wilder	\N	\N	1968	1886
2009/agents/40787	Husband, Joseph	\N	\N	1938	1885
2009/agents/31990	Patterson, John	\N	\N	\N	\N
2009/agents/43623	Howard, Ebenezer, Sir	\N	\N	1928	1850
2009/agents/44056	Rhead, G. Woolliscroft (George Woolliscroft)	\N	\N	1920	1854
2009/agents/43625	Buckstone, John Baldwin	\N	\N	1879	1802
2009/agents/43626	Smith, Erminnie A. (Erminnie Adele)	\N	\N	1886	1836
2009/agents/43627	Bibra, Ernst, Freiherr von	\N	\N	1878	1806
2009/agents/43155	Henry, Thomas	\N	\N	1816	1734
2009/agents/43630	Platt, Mary Schauffler	\N	\N	1954	1868
2009/agents/43631	Turberville, Arthur Stanley	\N	\N	1945	1888
2009/agents/43633	Fickett, M. Grace (Mary Grace)	\N	\N	\N	\N
2009/agents/43634	Wheeler, James Talboys	\N	\N	1897	1824
2009/agents/43635	Felix, Charles	\N	\N	1903	1833
2009/agents/43636	Thornber, J. J. (John James)	\N	\N	1962	1872
2009/agents/43638	Reade, Arthur	\N	\N	\N	\N
2009/agents/43640	Roberts, F. A.	\N	\N	\N	\N
2009/agents/43641	Auchincloss, W. S. (William Stuart)	\N	\N	1928	1842
2009/agents/43642	Wilmot, Alexander	\N	\N	1924	1836
2009/agents/45383	Great Britain. Sovereign	\N	\N	\N	\N
2009/agents/45679	Watson, William, Sir	\N	\N	1787	1715
2009/agents/43644	Camp, Samuel G. (Samuel Granger)	\N	\N	\N	1877
2009/agents/43645	Vernon, Robert O. (Robert Orion)	\N	\N	\N	1912
2009/agents/43646	Chase, Hiram	\N	\N	\N	\N
2009/agents/43647	Mickley, Jeremiah Marion	\N	\N	\N	\N
2009/agents/5844	Molnár, Ferenc	\N	\N	1952	1878
2009/agents/43648	McAuley, Mary Ethel	\N	\N	\N	\N
2009/agents/43649	Bush, Bertha Evangeline	\N	\N	\N	1866
2009/agents/43650	Albertson, Ralph	\N	\N	1951	1866
2009/agents/43652	Barron, Edward	\N	\N	\N	1874
2009/agents/46193	Floyd, Andress	\N	\N	\N	\N
2009/agents/43654	Burnes, James	\N	\N	1862	1801
2009/agents/43655	North, Sterling	\N	\N	1974	1906
2009/agents/1763	Kandinsky, Wassily	\N	\N	1944	1866
2009/agents/43657	Ford Motor Company	\N	\N	\N	\N
2009/agents/43658	Pleon, Harry	\N	\N	\N	\N
2009/agents/43659	Hyde, Orson	\N	\N	1878	1805
2009/agents/36143	Gordon, George Stuart	\N	\N	1942	1881
2009/agents/43661	Dane, Edmund (Military historian)	\N	\N	\N	\N
2009/agents/43662	Straus, Ralph	\N	\N	1950	1882
2009/agents/43663	Walker, John Bernard	\N	\N	\N	1858
2009/agents/40271	Pückler-Muskau, Hermann, Fürst von	\N	\N	1871	1785
2009/agents/43667	Paulton, Edward A. (Edward Antonio)	\N	\N	1939	1866
2009/agents/43670	Kokoschka, Oskar	\N	\N	1980	1886
2009/agents/43671	Maule, Harry E. (Harry Edward)	\N	\N	\N	1886
2009/agents/43674	Matthews, W. H.	\N	\N	1948	1882
2009/agents/43676	Baker, Elizabeth	\N	\N	1962	1876
2009/agents/43678	Hinojosa, Eduardo de	\N	\N	\N	\N
2009/agents/43680	Hale, Sarah Josepha Buell	\N	\N	1879	1788
2009/agents/43681	Flake, Otto	\N	\N	1963	1880
2009/agents/43682	Kulemann, Wilhelm	\N	\N	1926	1851
2009/agents/43683	Valkenstein, Kees	\N	\N	1952	1862
2009/agents/43684	Miller, Madeleine S. (Madeleine Sweeny)	\N	\N	1976	1890
2009/agents/43685	Portillo, Andrés	\N	\N	\N	\N
2009/agents/43686	Claudel, Paul	\N	\N	1955	1868
2009/agents/43692	Walters, H. B. (Henry Beauchamp)	\N	\N	1944	1867
2009/agents/43693	Headlam, Cecil	\N	\N	1934	1872
2009/agents/43694	Smith, Frank L.	\N	\N	\N	\N
2009/agents/43695	Kristensen, Evald Tang	\N	\N	1929	1843
2009/agents/43697	Bateman, Jas. (James)	\N	\N	1897	1811
2009/agents/43698	Beatson, A. M.	\N	\N	\N	\N
2009/agents/43699	Provost, Maxime	\N	\N	\N	\N
2009/agents/43700	Richardson, Merrick Abner	\N	\N	\N	1841
2009/agents/43701	Union Pacific Railroad Company	\N	\N	\N	\N
2009/agents/43704	Carrera, Valentino	\N	\N	1895	1834
2009/agents/43705	Monkhouse, Allan	\N	\N	1936	1858
2009/agents/43706	Winslow, Carroll Dana	\N	\N	1932	1889
2009/agents/43707	Bell, F. McKelvey (Frederick McKelvey)	\N	\N	1931	1878
2009/agents/43709	Lynch, Hannah	\N	\N	1904	1859
2009/agents/43711	Anderson, Edward L. (Edward Lowell)	\N	\N	1916	1842
2009/agents/43712	Chicago, Milwaukee, St. Paul, and Pacific Railroad Company	\N	\N	\N	\N
2009/agents/43713	McWatters, George S.	\N	\N	\N	\N
2009/agents/43714	Busch, Moritz	\N	\N	1899	1821
2009/agents/43717	Rice, Franklin P. (Franklin Pierce)	\N	\N	1919	1852
2009/agents/43718	Bland, John Salkeld	\N	\N	\N	\N
2009/agents/43720	Inman, Herbert	\N	\N	\N	\N
2009/agents/43723	Hallays, André	\N	\N	1930	1859
2009/agents/43721	Tiplady, Thomas	\N	\N	1967	1882
2009/agents/43724	Ruxton, George Frederick Augustus	\N	\N	1848	1820
2009/agents/43725	Robb, John S.	\N	\N	1856	\N
2009/agents/43055	Daniel, George	\N	\N	1864	1789
2009/agents/43727	Fibiger, J. (Johannes)	\N	\N	1897	1821
2009/agents/43729	MacRory, Joseph	\N	\N	1945	1861
2009/agents/43730	Goodwin, Nat. C. (Nathaniel Carll)	\N	\N	1919	1857
2009/agents/43735	Hewitt, John	\N	\N	1878	1807
2009/agents/43733	Merchant, Thomas Edward	\N	\N	\N	\N
2009/agents/43738	Rieger, J. B. (John Benjamin)	\N	\N	\N	1886
2009/agents/1521	Beasley, T. D. (Thomas Dykes)	\N	\N	\N	\N
2009/agents/43741	Ward, Walter W.	\N	\N	\N	\N
2009/agents/43742	Collins, E. Burke, Mrs.	\N	\N	\N	1848
2009/agents/43745	Dean, Arthur D. (Arthur Davis)	\N	\N	\N	1872
2009/agents/43746	Torrey, William	\N	\N	\N	1814
2009/agents/43770	Perrin, William Gordon	\N	\N	\N	1874
2009/agents/43747	Goodrich, Frank B. (Frank Boott)	\N	\N	1894	1826
2009/agents/37406	Reed, Edward Tennyson	\N	\N	1933	1860
2009/agents/43748	Mumford, John Kimberly	\N	\N	1926	1863
2009/agents/43749	Wright, F. B. (Frederic B.)	\N	\N	\N	1867
2009/agents/43750	Wheelock, Eleazar	\N	\N	1779	1711
2009/agents/1522	Woolley, L. H. (Lell Hawley)	\N	\N	\N	1825
2009/agents/43751	Shaw, Leslie M. (Leslie Mortier)	\N	\N	1932	1848
2009/agents/43752	Richardson, Norval	\N	\N	1940	1877
2009/agents/43753	Lake, Simon	\N	\N	1945	1866
2009/agents/43754	Wiel, Alethea	\N	\N	\N	1851
2009/agents/1523	Davis, John Francis	\N	\N	1930	1859
2009/agents/43755	Macy, William Hussey	\N	\N	1891	1826
2009/agents/7487	Young, John R.	\N	\N	\N	1837
2009/agents/1524	Stetson, James B. (James Burgess)	\N	\N	1909	1832
2009/agents/43757	Foster, Sophie Lee	\N	\N	1950	1867
2009/agents/43760	Flanagan, T. J.	\N	\N	\N	\N
2009/agents/43762	Davis, Anne Pence	\N	\N	\N	\N
2009/agents/40794	Singmaster, Elsie	\N	\N	1958	1879
2009/agents/1525	Simonds, William Day	\N	\N	1920	1855
2009/agents/39970	Taylor, Archer	\N	\N	1973	1890
2009/agents/43769	Kearton, Richard	\N	\N	1928	1862
2009/agents/46932	Brooks, A. M. (Abbie M.)	\N	\N	\N	\N
2009/agents/43775	Benton, Rita	\N	\N	\N	1881
2009/agents/1526	O'Meara, James	\N	\N	1903	1825
2009/agents/1527	Morey, Almira	\N	\N	\N	1819
2009/agents/43780	Kerlin, Robert Thomas	\N	\N	1950	1866
2009/agents/43782	Hartshorne, Albert	\N	\N	1910	1839
2009/agents/43783	Donald, Henry W.	\N	\N	\N	\N
2009/agents/43784	Manning, Emmerson Wain	\N	\N	\N	\N
2009/agents/43785	Hinrichs, Charles F. A.	\N	\N	\N	\N
2009/agents/43790	Boone, Cheshire Lowton	\N	\N	\N	1875
2009/agents/43792	Baines, Thomas	\N	\N	1875	1820
2009/agents/43795	Sindall, R. W. (Robert Walter)	\N	\N	\N	\N
2009/agents/35684	Sargent, Charles Sprague	\N	\N	1927	1841
2009/agents/43797	Lehmann, Ignaz	\N	\N	1875	1812
2009/agents/43801	Dunning, Hal	\N	\N	1931	1880
2009/agents/43803	Kalma, Douwe	\N	\N	1953	1896
2009/agents/43804	Russell, William	\N	\N	\N	\N
2009/agents/43820	Pyle, Joseph Gilpin	\N	\N	\N	1853
2009/agents/43806	Campbell, Archibald	\N	\N	\N	1787
2009/agents/43808	Robinson, Henry	\N	\N	\N	1872
2009/agents/43810	Chrisman, Oscar	\N	\N	1929	1855
2009/agents/43209	Cupples, George	\N	\N	1891	1822
2009/agents/43811	Eversley, G. Shaw-Lefevre (George Shaw-Lefevre), Baron	\N	\N	1928	1832
2009/agents/2931	Hill, George Birkbeck Norman	\N	\N	1903	1835
2009/agents/43816	Fonda, Arthur Isaac	\N	\N	\N	\N
2009/agents/43817	Samuelson, L. H.	\N	\N	\N	\N
2009/agents/43818	Franzén, Frans Michael	\N	\N	1847	1772
2009/agents/43819	Thompson, Arthur R. (Arthur Ripley)	\N	\N	\N	1872
2009/agents/43821	Gerrare, Wirt	\N	\N	1935	1862
2009/agents/43822	Christian, Eugene	\N	\N	1930	1860
2009/agents/43823	Smith, Goodwin Brooke	\N	\N	\N	1870
2009/agents/43826	Sillanpää, Frans Eemil	\N	\N	1964	1888
2009/agents/43827	Meyer, Annie Nathan	\N	\N	1951	1867
2009/agents/43828	Forrester, Andrew	\N	\N	\N	\N
2009/agents/43829	Jones, Daniel W. (Daniel Webster)	\N	\N	1915	1830
2009/agents/43830	López de Gómara, Francisco	\N	\N	1564	1511
2009/agents/43833	Tregellas, Walter H. (Walter Hawken)	\N	\N	1894	1831
2009/agents/43835	Lützow, Francis, hrabe	\N	\N	1916	1849
2009/agents/43840	McIlhenny, Edward Avery	\N	\N	1949	1872
2009/agents/43841	Rhoads, Samuel N. (Samuel Nicholson)	\N	\N	1952	1862
2009/agents/43842	Cyrano de Bergerac	\N	\N	1655	1619
2009/agents/43844	Flesch-Brunningen, Hans	\N	\N	1981	1895
2009/agents/43847	Koch, Theodore Wesley	\N	\N	1941	1871
2009/agents/43848	Mouhot, Henri	\N	\N	1861	1826
2009/agents/43851	Holt-White, W. (William)	\N	\N	1937	1878
2009/agents/43852	De Carlo, Camillo	\N	\N	\N	\N
2009/agents/1942	Porter, Jane	\N	\N	1850	1776
2009/agents/43855	Schlesinger, Max	\N	\N	1881	1822
2009/agents/43856	Karasowski, Maurycy	\N	\N	1892	1823
2009/agents/2095	Hudson's Bay Company	\N	\N	\N	\N
2009/agents/43859	Schrader, August	\N	\N	1878	1815
2009/agents/43860	Speck, Frank G. (Frank Gouldsmith)	\N	\N	1950	1881
2009/agents/43861	Berry, James	\N	\N	1913	1852
2009/agents/43864	Pelham, Camden	\N	\N	\N	\N
2009/agents/43181	Newmarch, Rosa	\N	\N	1940	1857
2009/agents/43867	Boulenger, George Albert	\N	\N	1937	1858
2009/agents/43868	Godwin, Francis	\N	\N	1633	1562
2009/agents/248	Steinmetz, Andrew	\N	\N	1877	1816
2009/agents/45814	Gates, Susa Young	\N	\N	1933	1856
2009/agents/43874	Jones, H. A. (Henry Albert)	\N	\N	1945	1893
2009/agents/43934	Morgan, John (John Hamilton)	\N	\N	1894	1842
2009/agents/43879	M'Levy, James	\N	\N	\N	\N
2009/agents/43880	Bahr, Hermann	\N	\N	1934	1863
2009/agents/43918	Row, C. A. (Charles Adolphus)	\N	\N	1896	1816
2009/agents/43881	Daru, Pierre-Antoine-Noël-Bruno, comte	\N	\N	1829	1767
2009/agents/43885	Trevithick, Francis	\N	\N	1877	1812
2009/agents/43886	Ward, J. H. (Joseph Harvey)	\N	\N	\N	\N
2009/agents/43889	Barton, Frank Townend	\N	\N	1948	\N
2009/agents/43890	Dickinson, Sidney	\N	\N	1919	1851
2009/agents/43892	Morlae, Edward	\N	\N	\N	\N
2009/agents/43894	Powell, Van	\N	\N	\N	\N
2009/agents/43893	Döring, Georg	\N	\N	1833	1789
2009/agents/1536	St. John de Crèvecoeur, J. Hector	\N	\N	1813	1735
2009/agents/43871	Federal Writers' Project of the Works Progress Administration for the State of North Dakota	\N	\N	\N	\N
2009/agents/43895	Prunas, Paolo	\N	\N	\N	\N
2009/agents/43896	Power, D'Arcy, Sir	\N	\N	1941	1855
2009/agents/43897	Gaskell, Catherine Henrietta Milnes, Lady	\N	\N	\N	\N
2009/agents/43898	Ganander, Christfrid	\N	\N	1790	1741
2009/agents/43900	Champagnac, J.-B.-J. (Jean-Baptiste-Joseph)	\N	\N	1858	1796
2009/agents/43901	Holmes, Augusta Macgregor	\N	\N	\N	\N
2009/agents/46652	Gilbert de Voisins	\N	\N	1939	1877
2009/agents/37667	Allen, Percy	\N	\N	\N	1872
2009/agents/1539	Adams, John S. (John Stowell)	\N	\N	1893	\N
2009/agents/43904	Harris, J. Henry	\N	\N	\N	\N
2009/agents/43905	Cuddeback, William Louis	\N	\N	\N	1854
2009/agents/43906	Bagot, Richard	\N	\N	1921	1860
2009/agents/35485	Colcord, Lincoln	\N	\N	1947	1883
2009/agents/24984	Bowring, John	\N	\N	1872	1792
2009/agents/43907	Bourgelat, Claude	\N	\N	1779	1712
2009/agents/43909	Richards, Bernard G.	\N	\N	\N	\N
2009/agents/43912	Schuler, Phillip F. E. (Frederick Edward)	\N	\N	1917	1879
2009/agents/43935	Allan, G. A. T. (George A. T.)	\N	\N	\N	\N
2009/agents/43915	Grimaldi, Joseph	\N	\N	1837	1779
2009/agents/1540	Bradley, Glenn D. (Glenn Danford)	\N	\N	1930	1884
2009/agents/43916	David, William K. (William King)	\N	\N	\N	\N
2009/agents/43917	Rohrbach, Paul	\N	\N	1956	1869
2009/agents/43919	Chen, Yü-Gwan	\N	\N	\N	1893
2009/agents/43920	Regaldi, Giuseppe	\N	\N	\N	\N
2009/agents/1541	Neuhaus, Eugen	\N	\N	1963	1879
2009/agents/46356	Hazelton, Harry	\N	\N	\N	\N
2009/agents/43922	Park, Roswell	\N	\N	1914	1852
2009/agents/39208	Wiener, Leo	\N	\N	1939	1862
2009/agents/1542	Knights, Arthur E.	\N	\N	\N	\N
2009/agents/43923	Evans, Cerinda W.	\N	\N	\N	\N
2009/agents/43925	Johns, Cecil Starr	\N	\N	\N	\N
2009/agents/43928	Sidgwick, Henry	\N	\N	1900	1838
2009/agents/43930	Headland, Frederick William	\N	\N	\N	\N
2009/agents/43933	Duras, Louise Henriette Charlotte Philippine (de Noailles) de Durfort, duchesse de	\N	\N	1832	1745
2009/agents/43936	Hannay, David	\N	\N	1934	1853
2009/agents/43937	Baudissin, Wolf Ernst Hugo Emil, Graf von	\N	\N	1926	1867
2009/agents/43938	Fleay, Frederick Gard	\N	\N	1909	1831
2009/agents/43939	Trounce, H. D. (Harry Davis)	\N	\N	\N	1885
2009/agents/43942	Dawson, William Leon	\N	\N	1928	1873
2009/agents/43945	Ahlefeld, Charlotte von	\N	\N	1849	1781
2009/agents/43965	MacKenna, Robert William	\N	\N	1930	1874
2009/agents/43947	Genevoix, Maurice	\N	\N	1980	1890
2009/agents/43949	Kent, James	\N	\N	1847	1763
2009/agents/43951	Bisiker, W. (William)	\N	\N	\N	\N
2009/agents/43952	Bastianelli, Giannotto	\N	\N	1927	1883
2009/agents/43953	Burton, Frederick R. (Frederick Russell)	\N	\N	1909	1861
2009/agents/43986	Roth, Rodris	\N	\N	\N	\N
2009/agents/43954	Elliott, Charles Wyllys	\N	\N	1883	1817
2009/agents/43955	Chun, Carl	\N	\N	1914	1852
2009/agents/43958	Lehtimäki, Konrad	\N	\N	1937	1883
2009/agents/43959	Browne, Edith A.	\N	\N	1963	1874
2009/agents/43963	Roth, Louis M. (Louis Marcus)	\N	\N	\N	1918
2009/agents/43961	Cocks, Richard	\N	\N	1624	\N
2009/agents/43966	Blass, Ernst	\N	\N	1939	1890
2009/agents/1545	Niecks, Frederick	\N	\N	1924	1845
2009/agents/43967	Lee, W. L. Melville (William Lauriston Melville)	\N	\N	1955	1865
2009/agents/43971	Fowler, Richard	\N	\N	1863	1765
2009/agents/43973	Gould, W. J. D.	\N	\N	\N	\N
2009/agents/43591	Whymper, Charles	\N	\N	1941	1853
2009/agents/46602	Barnitz, David Park	\N	\N	1901	1878
2009/agents/363	Fairless, Michael	\N	\N	1901	1869
2009/agents/43975	Herrmann-Neisse, Max	\N	\N	1941	1886
2009/agents/43976	Brentwood, Evelyn	\N	\N	\N	\N
2009/agents/43977	LeConte, Joseph	\N	\N	1901	1823
2009/agents/43978	Allen, Edith	\N	\N	\N	1880
2009/agents/43979	Rod, Édouard	\N	\N	1910	1857
2009/agents/43981	Wolfenstein, Alfred	\N	\N	1945	1888
2009/agents/43982	Carducci, Giosuè	\N	\N	1907	1835
2009/agents/43983	Carstens, Fredrika Wilhelmina	\N	\N	1888	1808
2009/agents/43984	Baum, Oskar	\N	\N	1941	1883
2009/agents/43985	Deniker, Joseph	\N	\N	1918	1852
2009/agents/43988	Rathgen, Friedrich	\N	\N	1942	1862
2009/agents/43992	Fonvizin, D. I. (Denis Ivanovich)	\N	\N	1792	1745
2009/agents/43994	Ker, David	\N	\N	1914	1842
2009/agents/1725	Crabbe, George	\N	\N	1832	1754
2009/agents/1546	Dreyfus, Suelette	\N	\N	\N	\N
2009/agents/44000	Rinder, Frank	\N	\N	1945	1865
2009/agents/44001	Maxwell, W. H. (William Hamilton)	\N	\N	1850	1792
2009/agents/44002	Jarves, Elsie Deming	\N	\N	\N	\N
2009/agents/44003	Fanfani, Pietro	\N	\N	1879	1815
2009/agents/44013	Jones, Bence	\N	\N	1873	1814
2009/agents/44006	Dillon, Edward	\N	\N	1914	\N
2009/agents/44007	Hahnemann, Samuel	\N	\N	1843	1755
2009/agents/44009	Savery, Thomas	\N	\N	1715	\N
2009/agents/1547	Mallarmé, Stéphane	\N	\N	1898	1842
2009/agents/44010	Casper, Johann Ludwig	\N	\N	1864	1796
2009/agents/44011	Eckstein, Ernst	\N	\N	1900	1845
2009/agents/44014	Arber, Agnes Robertson	\N	\N	1960	1879
2009/agents/1548	Orr, Lyndon	\N	\N	\N	\N
2009/agents/44015	Roth, Eugen	\N	\N	1976	1895
2009/agents/44018	Tilling, Robert I.	\N	\N	\N	1935
2009/agents/44019	Goll, Yvan	\N	\N	1950	1891
2009/agents/44020	McIntyre, J. Lewis (James Lewis)	\N	\N	\N	1868
2009/agents/44021	Reybaud, Louis	\N	\N	1879	1799
2009/agents/7779	Dawson, William Harbutt	\N	\N	1948	1860
2009/agents/44023	Palmer, Joel	\N	\N	1881	1810
2009/agents/44025	Lichnowsky, Mechtild	\N	\N	1958	1879
2009/agents/43972	Richardson, James (Geologist)	\N	\N	\N	\N
2009/agents/44027	Buchholtz, Johannes	\N	\N	1940	1882
2009/agents/44028	Scarfoglio, Edoardo	\N	\N	1917	1860
2009/agents/44034	Wägner, Wilhelm	\N	\N	1886	1800
2009/agents/44036	Peake, Harold	\N	\N	1946	1867
2009/agents/44037	Barr, John	\N	\N	1971	1887
2009/agents/44039	Buel, James W. (James William)	\N	\N	1920	1849
2009/agents/44043	Gordon, Elizabeth	\N	\N	1922	1866
2009/agents/44048	Vismara, Antonio	\N	\N	1903	1839
2009/agents/44057	Maxwell, J. (Joseph)	\N	\N	1938	1858
2009/agents/44050	Seklemian, A. K.	\N	\N	1920	\N
2009/agents/44053	Foster, Maximilian	\N	\N	1943	1872
2009/agents/44054	Corbett, John M.	\N	\N	\N	\N
2009/agents/44055	Fox, R. K. (Richard Kyle)	\N	\N	1922	1846
2009/agents/44059	Palmer, Harold E.	\N	\N	1949	1877
2009/agents/44060	Kraftman, Maria	\N	\N	1884	1812
2009/agents/44062	Thayer, Thomas P.	\N	\N	2004	1907
2009/agents/44063	White, James Edson	\N	\N	1928	1849
2009/agents/44064	Moncrieff, A. R. Hope (Ascott Robert Hope)	\N	\N	1927	1846
2009/agents/44065	Gann, Thomas William Francis	\N	\N	1938	1867
2009/agents/44066	Penrose, Charles W. (Charles William)	\N	\N	1925	1832
2009/agents/44067	Skinner, John	\N	\N	1925	1851
2009/agents/44068	Arrian	\N	\N	\N	\N
2009/agents/44070	Atkinson, Henry	\N	\N	\N	\N
2009/agents/44071	Allen, Gladys	\N	\N	\N	\N
2009/agents/44076	Longo, Michele	\N	\N	\N	\N
2009/agents/44077	Aryasura	\N	\N	\N	\N
2009/agents/44081	Gowing, T. (Timothy)	\N	\N	1908	1834
2009/agents/1550	Gunn, Jeannie	\N	\N	1961	1870
2009/agents/44082	Stanfield, James Field	\N	\N	1824	\N
2009/agents/47873	Pasquier, Etienne	\N	\N	1615	1529
2009/agents/44088	Macquer, Pierre Joseph	\N	\N	1784	1718
2009/agents/1551	Regnard, Jean François	\N	\N	1709	1655
2009/agents/44089	Barnes-Grundy, Mabel	\N	\N	\N	\N
2009/agents/44091	Britton, Sumner Charles	\N	\N	\N	1902
2009/agents/44092	Marks, Harry F.	\N	\N	\N	\N
2009/agents/38486	Tuker, M. A. R. (Mildred Anna Rosalie)	\N	\N	\N	\N
2009/agents/44095	Haight, Elizabeth Hazelton	\N	\N	1964	1872
2009/agents/44096	Feuerbach, Ludwig	\N	\N	1872	1804
2009/agents/44099	Reinhold, Caroline	\N	\N	1849	1778
2009/agents/47874	Picard, L.-B. (Louis-Benoît)	\N	\N	1828	1769
2009/agents/44102	Boddy, Evan Marlett	\N	\N	1934	\N
2009/agents/44104	Bodelschwingh, Gustav von	\N	\N	1944	1872
2009/agents/44664	Loudon, Mrs. (Jane)	\N	\N	1858	1807
2009/agents/2026	Wilkins, W. H. (William Henry)	\N	\N	1905	1860
2009/agents/44108	Brown, Rebecca Warren	\N	\N	\N	\N
2009/agents/44107	Castelli, David	\N	\N	1901	1836
2009/agents/44109	Lawrence, John	\N	\N	1889	1824
2009/agents/44111	Ubaldini, Petruccio	\N	\N	\N	\N
2009/agents/44110	Sinués de Marco, María del Pilar	\N	\N	1893	1835
2009/agents/44112	Kapp, Friedrich	\N	\N	1884	1824
2009/agents/35251	Hughes, Richard Arthur Warren	\N	\N	1976	1900
2009/agents/44114	Löher, Franz von	\N	\N	1892	1818
2009/agents/44116	Kappler, A. (August)	\N	\N	1887	1815
2009/agents/1701	Banfield, E. J. (Edmund James)	\N	\N	1923	1852
2009/agents/44117	Mahaney, Margaret	\N	\N	\N	\N
2009/agents/44118	Cagna, Achille Giovanni	\N	\N	1931	1847
2009/agents/44119	Heilborn, Adolf	\N	\N	1941	1873
2009/agents/44120	Gervinus, Georg Gottfried	\N	\N	1871	1805
2009/agents/44123	Todd, James Campbell	\N	\N	1928	1874
2009/agents/44124	Vetter, Christoph	\N	\N	\N	\N
2009/agents/44136	Wood, William, active 1629-1635	\N	\N	\N	\N
2009/agents/44127	Johnston, Edward	\N	\N	1944	1872
2009/agents/43865	Thomson, John, hatter	\N	\N	\N	\N
2009/agents/44129	Cánovas del Castillo, Antonio	\N	\N	1897	1828
2009/agents/44132	Noake, John	\N	\N	1894	1816
2009/agents/44133	Dornblüth, Otto	\N	\N	1922	1860
2009/agents/44134	Bliss, Sands, & Foster	\N	\N	\N	\N
2009/agents/44135	Walker, A. S. (Alta Sharon)	\N	\N	\N	1942
2009/agents/43052	Smith, Joseph F. (Joseph Fielding)	\N	\N	1918	1838
2009/agents/44138	Dickinson, John	\N	\N	1808	1732
2009/agents/44140	Spindler, Carl	\N	\N	1855	1796
2009/agents/44145	Klein, William Livingston	\N	\N	\N	1851
2009/agents/44146	Arundell of Wardour, John Francis Arundell, Baron	\N	\N	1906	1831
2009/agents/44147	Brown, Arthur Whitten, Sir	\N	\N	1948	1886
2009/agents/44148	Anson, George Anson, Baron	\N	\N	1762	1697
2009/agents/44150	Wolf, Simon	\N	\N	1923	1836
2009/agents/44158	Beer, Margrieta	\N	\N	\N	\N
2009/agents/44152	Broca, Paul	\N	\N	1880	1824
2009/agents/44154	Böhlau, Helene	\N	\N	1940	1859
2009/agents/44156	Hahn, Livingstone	\N	\N	1961	1889
2009/agents/42040	British Museum (Natural History). Department of Mineralogy	\N	\N	\N	\N
2009/agents/41320	Adams, William Davenport	\N	\N	1904	1851
2009/agents/47935	Izumi Shikibu	\N	\N	\N	\N
2009/agents/44164	Crouch, Humphrey, active 1635-1671	\N	\N	\N	\N
2009/agents/44165	Morandi, Luigi	\N	\N	1922	1844
2009/agents/44167	Bohr, Niels	\N	\N	1962	1885
2009/agents/44169	Parish, Woodbine, Sir	\N	\N	1882	1796
2009/agents/44171	Fougasse	\N	\N	1965	1887
2009/agents/44174	Fernández Juncos, Manuel	\N	\N	1928	1846
2009/agents/44175	Schenk, Samuel Leopold	\N	\N	1902	1840
2009/agents/44176	Anderson, William	\N	\N	\N	\N
2009/agents/44180	Hermann, Edward Adolph	\N	\N	\N	\N
2009/agents/44182	Unruh, Fritz von	\N	\N	1970	1885
2009/agents/44183	Rees, James	\N	\N	1885	1802
2009/agents/44188	Robinson, Phil	\N	\N	1902	1847
2009/agents/44185	Dalling and Bulwer, Henry Lytton Bulwer, Baron	\N	\N	1872	1801
2009/agents/44190	Mutzenberg, Charles Gustavus	\N	\N	\N	1863
2009/agents/44191	Springer, A. (Anton)	\N	\N	1891	1825
2009/agents/44192	French, Richard Valpy	\N	\N	\N	\N
2009/agents/44194	Dodge, Walter Phelps	\N	\N	\N	1869
2009/agents/2399	Monier-Williams, Monier, Sir	\N	\N	1899	1819
2009/agents/44196	Philpot, J. H., Mrs.	\N	\N	\N	\N
2009/agents/44197	Barnes, Frank	\N	\N	\N	\N
2009/agents/44199	Tilden, Samuel J. (Samuel Jones)	\N	\N	1886	1814
2009/agents/44201	Swett, Samuel	\N	\N	1866	1782
2009/agents/44202	Stearns, Samuel	\N	\N	1809	1741
2009/agents/40802	Lee, Henry, M.D.	\N	\N	1898	1817
2009/agents/44206	George, H. B. (Hereford Brooke)	\N	\N	1910	1838
2009/agents/44207	Wilshin, Francis	\N	\N	\N	\N
2009/agents/44209	Fernández de Moratín, Leandro	\N	\N	1828	1760
2009/agents/44210	Geitel, Max	\N	\N	1926	1853
2009/agents/44212	Rogers, John Godfrey, Sir	\N	\N	\N	1850
2009/agents/44214	Crandall, Lathan A. (Lathan Augustus)	\N	\N	1923	1850
2009/agents/44217	Mowry, Arthur May	\N	\N	1900	1862
2009/agents/44220	Eisenstein, Richard, Freiherr von und zu	\N	\N	1913	1837
2009/agents/44221	Merrick, George Byron	\N	\N	\N	\N
2009/agents/44223	Denis, Pierre	\N	\N	1951	1883
2009/agents/39821	Senior, Nassau William	\N	\N	1864	1790
2009/agents/44224	Bellman, Carl Michael	\N	\N	1795	1740
2009/agents/44226	Bosworth, Annie E.	\N	\N	\N	\N
2009/agents/44227	Peterson, Maud Howard	\N	\N	\N	\N
2009/agents/44228	Moldenke, Charles E.	\N	\N	1935	1860
2009/agents/44229	Minnigh, H. N. (Henry N.)	\N	\N	\N	\N
2009/agents/44232	Russell, Dora	\N	\N	1905	1830
2009/agents/44233	Andrew, Elizabeth W.	\N	\N	1960	1882
2009/agents/44238	Johnstone, Herrick	\N	\N	\N	\N
2009/agents/44239	Gelder, Jane (Trill) van	\N	\N	\N	\N
2009/agents/44243	Wolfram, von Eschenbach, active 12th century	\N	\N	\N	\N
2009/agents/44244	Malkin, Arthur Thomas	\N	\N	\N	\N
2009/agents/44245	Fisher, Sophie	\N	\N	\N	\N
2009/agents/44246	Radford, Ruby Lorraine	\N	\N	\N	1891
2009/agents/44248	Jephson, Henry (Henry Lorenzo)	\N	\N	1914	1844
2009/agents/44249	Monro, Alexander	\N	\N	1817	1733
2009/agents/44250	Longmore, T. (Thomas), Sir	\N	\N	1895	1816
2009/agents/47761	Jackson, William	\N	\N	\N	\N
2009/agents/1562	Wellhausen, Julius	\N	\N	1918	1844
2009/agents/44253	Frobenius, Herman	\N	\N	1916	1841
2009/agents/44255	Wellwood, John	\N	\N	1919	1853
2009/agents/44258	Tettoni, Leone	\N	\N	\N	\N
2009/agents/44261	Abbott, Lemuel Abijah	\N	\N	1911	1842
2009/agents/44263	Vaughn, Robert	\N	\N	1918	1836
2009/agents/44264	John-the-Giant-Killer	\N	\N	\N	\N
2009/agents/44265	Cowley, Matthias F.	\N	\N	\N	\N
2009/agents/44266	Clements, Edith S. (Edith Schwartz)	\N	\N	\N	\N
2009/agents/44268	Pakiser, L. C. (Louis Charles)	\N	\N	\N	1919
2009/agents/44269	Wright, Ernest Vincent	\N	\N	1939	1872
2009/agents/44084	Sharp, Elizabeth A. (Elizabeth Amelia)	\N	\N	1932	1856
2009/agents/44271	Varela, Florencio	\N	\N	1848	1807
2009/agents/44274	Winstanley, Lilian	\N	\N	\N	1875
2009/agents/44275	Murray, Charles Augustus, Sir	\N	\N	1895	1806
2009/agents/44276	Peet, Stephen D. (Stephen Denison)	\N	\N	1914	1831
2009/agents/1563	Guðmundur Kamban	\N	\N	1945	1888
2009/agents/44278	Wright, Elizabeth Mary	\N	\N	1958	1863
2009/agents/44279	Vigenère, Blaise de	\N	\N	1596	1523
2009/agents/44281	Musgrove, Charles David	\N	\N	\N	\N
2009/agents/44282	Hogg, Robert	\N	\N	1897	1818
2009/agents/44283	Beeman, Herbert	\N	\N	\N	\N
2009/agents/44284	Williams, W. L. (William Leonard)	\N	\N	1916	1829
2009/agents/44285	Voleur	\N	\N	\N	\N
2009/agents/44286	Cowley, Hannah	\N	\N	1809	1743
2009/agents/44287	Gordon, Charles Alexander, Sir	\N	\N	1899	1821
2009/agents/44290	Ripman, Walter	\N	\N	1947	1869
2009/agents/44289	Adler, Lewis H., Jr.	\N	\N	\N	\N
2009/agents/44292	Gladstone, J. H. (John Hall)	\N	\N	1902	1827
2009/agents/39737	Hollingworth, Leta Stetter	\N	\N	1939	1886
2009/agents/44300	Maximilian, Emperor of Mexico	\N	\N	1867	1832
2009/agents/44302	Scott, A. J. L. (Alan John Lance)	\N	\N	1922	1883
2009/agents/44304	Guyau, Jean-Marie	\N	\N	1888	1854
2009/agents/44305	Dabney, Robert Lewis	\N	\N	1898	1820
2009/agents/44306	Morgan, Appleton	\N	\N	1928	1845
2009/agents/3172	Durning-Lawrence, Edwin, Sir	\N	\N	1914	1837
2009/agents/44231	Herman, William (Author of The dance of death)	\N	\N	\N	\N
2009/agents/44308	Deulin, Charles	\N	\N	1877	1822
2009/agents/46041	United States. Foreign Operations Administration	\N	\N	\N	\N
2009/agents/44315	Laurent de Lara, D. (David)	\N	\N	\N	\N
2009/agents/44316	Chiavacci, Vinzenz	\N	\N	1916	1847
2009/agents/35761	Gotthelf, Jeremias	\N	\N	1854	1797
2009/agents/44318	Veth, Cornelis	\N	\N	\N	1880
2009/agents/44319	Wooldridge, Clifton R. (Clifton Rodman)	\N	\N	1933	1854
2009/agents/44338	Mackenzie, Henry	\N	\N	1878	1808
2009/agents/44320	Curtis, John Green	\N	\N	1913	1844
2009/agents/44321	McKinlay, Duncan E.	\N	\N	\N	1862
2009/agents/44322	Paulaharju, Samuli	\N	\N	1944	1875
2009/agents/44324	Jaros, I.	\N	\N	\N	\N
2009/agents/44325	Pratt, William Edwin	\N	\N	\N	\N
2009/agents/44326	Habington, William	\N	\N	1654	1605
2009/agents/44328	Johannes, von Tepl	\N	\N	1414	\N
2009/agents/44330	Masson, Rosaline	\N	\N	1949	1867
2009/agents/44334	Poling, Daniel A. (Daniel Alfred)	\N	\N	1968	1884
2009/agents/44335	Thompson, Richard	\N	\N	1865	1794
2009/agents/44336	Ryner, Han	\N	\N	1938	1861
2009/agents/44339	Doten, Lizzie	\N	\N	1913	1827
2009/agents/32413	Rogers, W. A. (William Allen)	\N	\N	1931	1854
2009/agents/44343	Forrest, James T. (James Taylor)	\N	\N	\N	1921
2009/agents/44346	Lattimore, Ralston B.	\N	\N	\N	\N
2009/agents/44347	M'Clymont, J. A. (James Alexander)	\N	\N	1927	1848
2009/agents/254	Booth, William	\N	\N	1912	1829
2009/agents/44348	Conz, Gustav	\N	\N	1914	1832
2009/agents/45593	Starbäck, C. Georg (Carl Georg)	\N	\N	1885	1828
2009/agents/44351	Vallery-Radot, René	\N	\N	1933	1853
2009/agents/44355	Peckham, E. G. (Elizabeth Gifford)	\N	\N	\N	1854
2009/agents/44357	Trevers, Joseph	\N	\N	\N	\N
2009/agents/44358	Kuser, John Dryden	\N	\N	\N	\N
2009/agents/44359	Foster, J. J. (Joshua James)	\N	\N	1923	1847
2009/agents/44360	Russell, Harold	\N	\N	\N	1868
2009/agents/44361	Emerton, Ephraim	\N	\N	1935	1851
2009/agents/44363	Kimball, Heber C. (Heber Chase)	\N	\N	1868	1801
2009/agents/1565	Dufresny, Charles Rivière	\N	\N	1724	1657
2009/agents/44365	Nelson, Loveday A.	\N	\N	\N	\N
2009/agents/41528	Wraxall, Lascelles, Sir	\N	\N	1865	1828
2009/agents/44367	Hill, James J. (James Jerome)	\N	\N	1916	1838
2009/agents/44368	Ogle, Arthur	\N	\N	\N	1871
2009/agents/44369	Tweedie, W. K. (William King)	\N	\N	1863	1803
2009/agents/44370	Meurman, A. (Agathon)	\N	\N	1909	1826
2009/agents/44371	Lagervall, Jacob Fredrik	\N	\N	1865	1787
2009/agents/44373	Hemmer, Jarl	\N	\N	1944	1893
2009/agents/44374	Geiger, Carl Ignaz	\N	\N	1791	1756
2009/agents/44375	Sakurai, Tadayoshi	\N	\N	1965	1879
2009/agents/44377	Moyer, Bess	\N	\N	\N	\N
2009/agents/44378	Craig, B. F. (Benjamin Franklin)	\N	\N	\N	1814
2009/agents/1567	Irwin, Wallace	\N	\N	1959	1876
2009/agents/1568	Wright, J. W. (Jacob William)	\N	\N	\N	1871
2009/agents/44379	Graham, John W. (John William), active 1886-1887	\N	\N	\N	\N
2009/agents/44381	Bell, William Dixon	\N	\N	\N	\N
2009/agents/44382	Cahun, David-Léon	\N	\N	1900	1841
2009/agents/2674	Brandes, Georg	\N	\N	1927	1842
2009/agents/3176	Griswold, Latta	\N	\N	1931	1876
2009/agents/44456	Drury, Dru	\N	\N	1803	1725
2009/agents/255	Nasmyth, James	\N	\N	1890	1808
2009/agents/1571	Martin, Helen Reimensnyder	\N	\N	1939	1868
2009/agents/44387	Robison, John	\N	\N	1805	1739
2009/agents/44389	Kortum, Karl Arnold	\N	\N	1824	1745
2009/agents/46514	Bell, Gertrude Lowthian	\N	\N	1926	1868
2009/agents/44394	Wyckoff, Capwell	\N	\N	1953	1903
2009/agents/44396	Paynter, Mrs.	\N	\N	\N	\N
2009/agents/44398	Fyfe, W. T.	\N	\N	\N	\N
2009/agents/1572	Fox, William Fayette	\N	\N	1909	1836
2009/agents/44401	Pickett, Thomas Edward	\N	\N	1913	1841
2009/agents/44403	Wood, Walter	\N	\N	1961	1866
2009/agents/44402	Byers, A. L. (Andrew L.)	\N	\N	1952	1869
2009/agents/44404	Hendrick, Edward P.	\N	\N	\N	\N
2009/agents/44405	Clifford, Helen C.	\N	\N	\N	\N
2009/agents/44406	Carver, Jonathan	\N	\N	1780	1710
2009/agents/44407	Young, Stanley Paul	\N	\N	1969	1889
2009/agents/37644	Gilchrist, Anne (Anne Burrows)	\N	\N	1885	1828
2009/agents/44408	Moore, Walter W. (Walter William)	\N	\N	1926	1857
2009/agents/44409	Olds, Helen Diehl	\N	\N	\N	1895
2009/agents/44412	Miller, William J. (William John)	\N	\N	1965	1880
2009/agents/31590	Darío, Rubén	\N	\N	1916	1867
2009/agents/47946	California. Alaska-Yukon-Pacific exposition commission	\N	\N	\N	\N
2009/agents/7145	Carr, Herbert Wildon	\N	\N	1931	1857
2009/agents/44416	Blum, Hans	\N	\N	1910	1841
2009/agents/44417	Carrick, John D. (John Donald)	\N	\N	1837	1787
2009/agents/44418	Bell, George W. (George William)	\N	\N	1907	\N
2009/agents/44419	Ali Bey	\N	\N	1818	1766
2009/agents/44420	Rinke, Jan	\N	\N	1922	1863
2009/agents/44421	Haliburton, R. G. (Robert Grant)	\N	\N	1901	1831
2009/agents/44422	Watson, Dorothy	\N	\N	\N	\N
2009/agents/1573	Shell Union Oil Corporation	\N	\N	\N	\N
2009/agents/44425	Allen, Charles Dexter	\N	\N	1926	1865
2009/agents/44426	Maudslay, Anne Cary	\N	\N	1926	\N
2009/agents/44428	Peel, C. S., Mrs.	\N	\N	\N	\N
2009/agents/6464	Leavitt, Thad. W. H. (Thaddeus William Henry)	\N	\N	1909	\N
2009/agents/44429	Du Bois, Gaylord	\N	\N	1993	1899
2009/agents/44431	Sternaux, Ludwig	\N	\N	1935	1885
2009/agents/44436	Snow, Eliza R. (Eliza Roxey)	\N	\N	1887	1804
2009/agents/44437	Philippe, Charles-Louis	\N	\N	1909	1874
2009/agents/44439	Vermeylen, August	\N	\N	1945	1872
2009/agents/44442	Lano, Pierre de	\N	\N	1904	1859
2009/agents/44443	Grierson, James	\N	\N	1887	1827
2009/agents/44444	Winterburn, Florence Hull	\N	\N	\N	1858
2009/agents/44445	Folwell, William Watts	\N	\N	1929	1833
2009/agents/44446	Loudon, J. C. (John Claudius)	\N	\N	1843	1783
2009/agents/44447	Fürst, Artur	\N	\N	1926	1880
2009/agents/24799	Frost, A. B. (Arthur Burdett)	\N	\N	1928	1851
2009/agents/44448	Cohen, Hermann	\N	\N	1918	1842
2009/agents/44449	Gumpert, Thekla von	\N	\N	1897	1810
2009/agents/44450	Miller, Irene	\N	\N	\N	\N
2009/agents/370	Ridpath, John Clark	\N	\N	1900	1840
2009/agents/44452	Percival, G. H.	\N	\N	\N	\N
2009/agents/44453	Maniri, Sharaf al-Din Ahmad ibn Yahya	\N	\N	\N	\N
2009/agents/44455	Reynolds, Robert Rice	\N	\N	1963	1884
2009/agents/44458	McGregor, Richard C. (Richard Crittenden)	\N	\N	1936	1871
2009/agents/44463	Lungwitz, Hermann	\N	\N	1927	1845
2009/agents/44466	Bright, J. Franck (James Franck)	\N	\N	1920	1832
2009/agents/44459	Grazebrook, George	\N	\N	1917	1831
2009/agents/44460	Marten, Edward Bindon	\N	\N	\N	\N
2009/agents/44461	Hill, Thomas	\N	\N	\N	\N
2009/agents/46059	Council on Pharmacy and Chemistry (American Medical Association)	\N	\N	\N	\N
2009/agents/44462	Ortega y Frías, Ramón	\N	\N	1883	1825
2009/agents/44464	Shearman, Sumner U. (Sumner Upham)	\N	\N	1914	1839
2009/agents/44467	Phifer, Charles Lincoln	\N	\N	1931	1860
2009/agents/44471	Hankin, St. John	\N	\N	1909	1869
2009/agents/44473	Thompson, Seymour D. (Seymour Dwight)	\N	\N	1904	1842
2009/agents/44474	Choraeus, Michaël	\N	\N	1806	1774
2009/agents/44475	Eden, Helen Parry	\N	\N	1960	1885
2009/agents/44476	Colby, Henry Francis	\N	\N	\N	\N
2009/agents/41700	Hutchinson, W. N. (William Nelson)	\N	\N	1895	1803
2009/agents/44477	Atherton, William H. (William Henry)	\N	\N	\N	1867
2009/agents/44478	Germon, Maria	\N	\N	\N	\N
2009/agents/44479	Little, Burtis McGie	\N	\N	\N	1884
2009/agents/44480	Gee, George E. (George Edward)	\N	\N	\N	\N
2009/agents/44481	Broderick, Therese	\N	\N	\N	1870
2009/agents/44482	Adlersfeld-Ballestrem, Eufemia von	\N	\N	1941	1854
2009/agents/44484	Smith, H. Clifford (Harold Clifford)	\N	\N	1960	1876
2009/agents/44486	Baker, George M. (George Melville)	\N	\N	1890	1832
2009/agents/44487	Ripley, William Zebina	\N	\N	1941	1867
2009/agents/44490	Verseghy, Ferenc	\N	\N	1822	1757
2009/agents/44492	Hollick, Frederick	\N	\N	\N	\N
2009/agents/44493	Whittemore, Charles W.	\N	\N	\N	\N
2009/agents/44495	Sutton, Margaret	\N	\N	2001	1903
2009/agents/44496	Le Plongeon, Alice D. (Alice Dixon)	\N	\N	1910	1851
2009/agents/44497	Fresenius, C. Remigius	\N	\N	1897	1818
2009/agents/44498	Bath, W. Harcourt (William Harcourt)	\N	\N	\N	\N
2009/agents/44499	Robinson, C. H. (Charles Henry)	\N	\N	\N	1843
2009/agents/44501	Fruictier, Paul	\N	\N	1947	1879
2009/agents/44502	Kane, Elisha Kent	\N	\N	1857	1820
2009/agents/44503	Dendy, Walter Cooper	\N	\N	1871	1794
2009/agents/44507	Cumming, Charles Gordon	\N	\N	\N	1885
2009/agents/44508	Jewett, Charles C. (Charles Coffin)	\N	\N	1868	1816
2009/agents/44510	Irles, Juan Villagonzalo	\N	\N	\N	\N
2009/agents/44511	Flett, J. S. (John Smith), Sir	\N	\N	1947	1869
2009/agents/42770	Skeat, Walter William	\N	\N	1953	1866
2009/agents/44513	Lindsay, A. D. (Alexander Dunlop)	\N	\N	1952	1879
2009/agents/44516	Cloke, Harold E. (Harold Edward)	\N	\N	\N	\N
2009/agents/44517	Saxton, Evelyn	\N	\N	\N	\N
2009/agents/44851	Bishop, Georgianna M.	\N	\N	\N	\N
2009/agents/44519	Fordyce, Claude P. (Claude Powell)	\N	\N	\N	1883
2009/agents/44518	Järvi, K. A. (Kaarlo August)	\N	\N	1942	1869
2009/agents/44520	Faulds, Henry	\N	\N	1930	1843
2009/agents/44522	Moore, N. Hudson	\N	\N	1927	1857
2009/agents/44523	La Gelière, P.-C. de	\N	\N	\N	\N
2009/agents/34310	Parker, Louis Napoleon	\N	\N	1944	1852
2009/agents/44526	Brearley, Harry Chase	\N	\N	1940	1870
2009/agents/44531	Eaton, Harriet Phillips	\N	\N	\N	\N
2009/agents/44529	Sturgis, Russell	\N	\N	1909	1836
2009/agents/44532	Chittenden, R. H. (Russell Henry)	\N	\N	1943	1856
2009/agents/1581	Adams, H. A., Mrs.	\N	\N	\N	\N
2009/agents/44534	Seidel, Ina	\N	\N	1974	1885
2009/agents/44543	Blacker, J. F.	\N	\N	\N	\N
2009/agents/44537	Clark, C. F. G.	\N	\N	\N	\N
2009/agents/44539	Sladen, Douglas Brooke Wheelton	\N	\N	1947	1856
2009/agents/44540	Benecke, Georg Friedrich	\N	\N	1844	1762
2009/agents/44541	Shannon, Thomas W. (Thomas Washington)	\N	\N	\N	1866
2009/agents/46329	Wilson, Daniel, Sir	\N	\N	1892	1816
2009/agents/44542	Frothingham, Thomas Goddard	\N	\N	1945	1865
2009/agents/44544	Ross, Edward Alsworth	\N	\N	1951	1866
2009/agents/44545	Sandys, William	\N	\N	1874	1792
2009/agents/44546	Wheelwright, William Bond	\N	\N	\N	1879
2009/agents/44548	Brewster, Edwin Tenney	\N	\N	1960	1866
2009/agents/44549	Alexander, Francesca	\N	\N	1917	1837
2009/agents/44550	Colton, Matthew M.	\N	\N	1925	1859
2009/agents/44551	Poore, George Vivian	\N	\N	1904	1843
2009/agents/44552	La Selve, Edgar	\N	\N	1892	1849
2009/agents/44553	Baker, La Reine Helen McKenzie	\N	\N	\N	1882
2009/agents/44488	Schulz, Friedrich	\N	\N	1798	1762
2009/agents/44555	Beebe, Iola	\N	\N	\N	\N
2009/agents/44567	Manly, Charles M. (Charles Matthews)	\N	\N	1927	1876
2009/agents/44561	Della Casa, Giovanni	\N	\N	1556	1503
2009/agents/44559	Salomons, Vera	\N	\N	\N	\N
2009/agents/396	Geological Survey (U.S.)	\N	\N	\N	\N
2009/agents/258	Hutsko, Joe	\N	\N	\N	1963
2009/agents/44564	Brewer, George	\N	\N	\N	1766
2009/agents/44565	Taylor, A. E. (Alfred Edward)	\N	\N	1945	1869
2009/agents/44568	Stuart, G. B. (Grace Benedicta)	\N	\N	1941	1853
2009/agents/44575	Brenchley, Winifred Elsie	\N	\N	1953	1883
2009/agents/44576	Babcock, Edwina Stanton	\N	\N	\N	\N
2009/agents/44577	Beneden, P. J. van (Pierre Joseph)	\N	\N	1894	1809
2009/agents/44562	Méras, B. (Baptiste)	\N	\N	\N	\N
2009/agents/46339	Vincent, Ethel Gwendoline	\N	\N	\N	1861
2009/agents/44581	Melius, Louis	\N	\N	\N	\N
2009/agents/44580	Griffith, J. W. (John William)	\N	\N	\N	\N
2009/agents/44583	Martin, Ernest G.	\N	\N	1934	1876
2009/agents/44585	Strong, D. M. (Dawsonne Melanchthon)	\N	\N	1903	1841
2009/agents/44591	Smits, G.	\N	\N	\N	\N
2009/agents/44592	Hines, Neal O.	\N	\N	\N	\N
2009/agents/44590	Lewis, John	\N	\N	\N	\N
2009/agents/44594	Stoner, Winifred Sackville	\N	\N	1983	1902
2009/agents/39244	Farnham, Thomas Jefferson	\N	\N	1848	1804
2009/agents/44598	American Oil Company	\N	\N	\N	\N
2009/agents/44617	Thompson, Alexander M. (Alexander Mattock)	\N	\N	1948	1861
2009/agents/44599	Aikin, John	\N	\N	1822	1747
2009/agents/2176	Innes, Arthur D. (Arthur Donald)	\N	\N	1938	1863
2009/agents/41061	Helm, Clementine	\N	\N	1896	1825
2009/agents/44603	Malcolm, James Peller	\N	\N	1815	1767
2009/agents/44604	Celesia, Emanuele	\N	\N	1889	1821
2009/agents/44605	Bennett, Cyril	\N	\N	\N	\N
2009/agents/44606	Kiebler, Ulrich	\N	\N	1929	1864
2009/agents/44609	Gannal, J.-N. (Jean-Nicolas)	\N	\N	1852	1791
2009/agents/44611	Peek, Hedley	\N	\N	1904	1858
2009/agents/44618	Kaye, John William, Sir	\N	\N	1876	1814
2009/agents/44612	Uhland, Ludwig	\N	\N	1862	1787
2009/agents/44613	Van Epps, Margaret T.	\N	\N	\N	\N
2009/agents/44614	Polak, Leo	\N	\N	1941	1880
2009/agents/44615	Meier, J. Alois	\N	\N	\N	\N
2009/agents/44622	Pardee, R. G. (Richard Gay)	\N	\N	1869	1811
2009/agents/44623	Giles, L. B.	\N	\N	\N	1841
2009/agents/4325	Wood, James, Rev.	\N	\N	\N	\N
2009/agents/44624	Young, Ernest	\N	\N	1952	1869
2009/agents/44626	Miln, Louise Jordan	\N	\N	1933	1864
2009/agents/44627	Herbin, John Frederic	\N	\N	1923	1860
2009/agents/44628	Meyer, Hugo Richard	\N	\N	1923	1866
2009/agents/32020	Flower, Richard	\N	\N	1829	\N
2009/agents/44629	Bauer, Max	\N	\N	1932	1861
2009/agents/40515	Axon, William E. A. (William Edward Armytage)	\N	\N	1913	1846
2009/agents/44630	McKee, Edwin D. (Edwin Dinwiddie)	\N	\N	1984	1906
2009/agents/44631	McArthur, Peter	\N	\N	1924	1866
2009/agents/44632	V. Payen-Payne, de (Vinchelés Payen-Payne)	\N	\N	1945	1866
2009/agents/44636	Adams, Alton D.	\N	\N	\N	\N
2009/agents/44637	Hrotsvitha	\N	\N	\N	\N
2009/agents/44640	Suchard, Philippe	\N	\N	1884	1797
2009/agents/44641	Crumpton, H. J. (Hezekiah John)	\N	\N	\N	1828
2009/agents/44644	Campbell, Bruce	\N	\N	2000	1909
2009/agents/44648	Beckmann, Johann	\N	\N	1811	1739
2009/agents/44647	Ross, Ronald, Sir	\N	\N	1932	1857
2009/agents/44645	Birch, Samuel	\N	\N	1885	1813
2009/agents/44651	Wierzbicki, Felix Paul	\N	\N	1860	1815
2009/agents/44652	Farnsworth, Sidney	\N	\N	1926	1886
2009/agents/44653	Töpffer, Rodolphe	\N	\N	1846	1799
2009/agents/44654	Chautauqua Institution	\N	\N	\N	\N
2009/agents/44655	Chautauqua Literary and Scientific Circle	\N	\N	\N	\N
2009/agents/6312	Spofford, Harriet Elizabeth Prescott	\N	\N	1921	1835
2009/agents/41474	Case, Carleton B. (Carleton Britton)	\N	\N	\N	1857
2009/agents/46529	Wilson, Richard	\N	\N	\N	\N
2009/agents/44658	Judd, W. J. (William J.)	\N	\N	\N	\N
2009/agents/44659	Hillick, M. C. (Mayton Clarence)	\N	\N	\N	1859
2009/agents/44662	Watson, Egbert P. (Egbert Pomeroy)	\N	\N	\N	\N
2009/agents/44663	Thomson, Andrew	\N	\N	1901	1814
2009/agents/44665	Brown, Mary Croom	\N	\N	\N	\N
2009/agents/44666	Parsons, Samuel Browne	\N	\N	1906	1819
2009/agents/44669	Assing, Ludmilla	\N	\N	1880	1821
2009/agents/26598	Hodgins, J. George (John George)	\N	\N	1912	1821
2009/agents/46047	Belding, David Lawrence	\N	\N	1970	1884
2009/agents/44687	White, Joseph Blanco	\N	\N	1841	1775
2009/agents/44673	Wolf, Thea	\N	\N	\N	1896
2009/agents/44672	White, John Pagen	\N	\N	1868	\N
2009/agents/44675	Heilbron, William Casper	\N	\N	\N	1864
2009/agents/44674	Angelus Silesius	\N	\N	1677	1624
2009/agents/44678	Rellstab, Ludwig	\N	\N	1860	1799
2009/agents/44676	Lillie, Arthur	\N	\N	\N	1831
2009/agents/44679	Jung, C. G. (Carl Gustav)	\N	\N	1961	1875
2009/agents/44681	McClintock, Marshall	\N	\N	1967	1906
2009/agents/44682	Capart, Gustav P.	\N	\N	\N	1881
2009/agents/44684	Germany. Auswärtiges Amt	\N	\N	\N	\N
2009/agents/44685	Robinson, Stephen L. (Telegrapher)	\N	\N	\N	\N
2009/agents/44686	Schoenbeck, Richard	\N	\N	1919	1840
2009/agents/44694	Foreman, Carolyn Thomas	\N	\N	\N	1875
2009/agents/44695	Garrison, Winfred Ernest	\N	\N	1969	1874
2009/agents/44697	Revoltella, Pasquale	\N	\N	1869	1799
2009/agents/44699	Donner, Otto	\N	\N	1909	1835
2009/agents/44707	Jurie, Bertha von	\N	\N	\N	\N
2009/agents/44703	Eastwood, Frances	\N	\N	\N	\N
2009/agents/44704	Woltmann, Karoline von	\N	\N	1847	1782
2009/agents/44706	Mason, Isaac	\N	\N	\N	1822
2009/agents/44708	Elgström, Anna Lenah	\N	\N	\N	1884
2009/agents/44709	Freeman, Philip	\N	\N	1875	1818
2009/agents/46981	Balluff, George Erhart	\N	\N	\N	1864
2009/agents/44650	Hamblin, Jacob	\N	\N	1886	1819
2009/agents/44713	Wachenhusen, Hans	\N	\N	1898	1823
2009/agents/44714	Davenport, Charles Benedict	\N	\N	1944	1866
2009/agents/44717	Lippincott, L. K. (Leander K.)	\N	\N	\N	\N
2009/agents/44718	Grosvenor, Abbie Johnston	\N	\N	1948	1865
2009/agents/45409	Weaver, Emily P. (Emily Poynton)	\N	\N	1943	1865
2009/agents/44724	Forester, Wolston B. C. W. (Wolston Beaumont Charles Weld)	\N	\N	\N	\N
2009/agents/44726	Hubbard, Charles Eustis	\N	\N	\N	1842
2009/agents/44728	Dixon, W. MacNeile (William MacNeile)	\N	\N	1945	1866
2009/agents/44729	Waldenström, P. (Paul)	\N	\N	1917	1838
2009/agents/44731	Frege, Gottlob	\N	\N	1925	1848
2009/agents/3308	Johnson, Rossiter	\N	\N	1931	1840
2009/agents/44732	Vletter, A. C. C. de	\N	\N	1935	1866
2009/agents/44734	Armand	\N	\N	1889	1806
2009/agents/44736	Mariani, Angelo	\N	\N	1914	1838
2009/agents/44737	Cosgrove, J. J. (John Joseph)	\N	\N	\N	1869
2009/agents/44738	Amabile, Luigi	\N	\N	1892	1828
2009/agents/44739	De Sanctis, Francesco	\N	\N	1883	1817
2009/agents/44741	Giovio, Giambatista, conte	\N	\N	1814	1748
2009/agents/44742	Morton, Martha	\N	\N	1925	1865
2009/agents/44744	Frothingham, Richard	\N	\N	1880	1812
2009/agents/44745	Ford, Clyde S. (Clyde Sinclair)	\N	\N	\N	1867
2009/agents/44748	Terry, Isaac	\N	\N	1744	1689
2009/agents/44749	Castelli, Benedetto	\N	\N	1643	1577
2009/agents/44751	Tanner, J. R. (Joseph Robson)	\N	\N	1931	1860
2009/agents/44753	Lanman, Charles	\N	\N	1895	1819
2009/agents/44754	Daniels, Ara Marcus	\N	\N	\N	1884
2009/agents/44755	Sundén, Daniel Anton	\N	\N	1910	1828
2009/agents/44758	Snape, Andrew	\N	\N	1742	1675
2009/agents/44759	Smith, Geoffrey Bache	\N	\N	1916	1894
2009/agents/44760	Meignan, Victor	\N	\N	\N	\N
2009/agents/44761	Samson, James Camille	\N	\N	1896	1856
2009/agents/44764	Fell, Archie	\N	\N	\N	\N
2009/agents/44765	Arnold, Henry Harley	\N	\N	1950	1886
2009/agents/44767	Miller, T. A. H. (Thomas Arrington Huntington)	\N	\N	1949	1885
2009/agents/44768	Eschenbach, Olga	\N	\N	\N	\N
2009/agents/44772	Carter, Howard	\N	\N	1939	1874
2009/agents/44777	Maskell, William Miles	\N	\N	1898	1840
2009/agents/44778	Corradini, Enrico	\N	\N	1931	1868
2009/agents/46207	Adams, John	\N	\N	1941	1859
2009/agents/44780	Wardrop, John Oliver	\N	\N	1948	1864
2009/agents/44781	Keisch, Bernard	\N	\N	\N	1932
2009/agents/44782	Southern Pacific Company. Passenger Department	\N	\N	\N	\N
2009/agents/44788	Stevenson, Robert	\N	\N	1850	1772
2009/agents/44784	Haldeman, Samuel Stehman	\N	\N	1880	1812
2009/agents/44785	Oldmeadow, Ernest	\N	\N	1949	1867
2009/agents/44787	Schvindt, Theodor	\N	\N	1917	1851
2009/agents/44792	Chadwick, H. Munro (Hector Munro)	\N	\N	1947	1870
2009/agents/44793	Davis, Leslie A.	\N	\N	1960	1876
2009/agents/44795	Grant, Madison	\N	\N	1937	1865
2009/agents/44798	Michell, E. B. (Edward Blair)	\N	\N	\N	1843
2009/agents/44799	Carr, Edwin Hamlin	\N	\N	\N	\N
2009/agents/44800	Loria, Achille	\N	\N	1943	1857
2009/agents/44801	Borel, Henri	\N	\N	1933	1869
2009/agents/44802	Hager, Hermann	\N	\N	1897	1816
2009/agents/2481	Sologub, Fyodor	\N	\N	1927	1863
2009/agents/44804	Preston, Sydney Herman	\N	\N	1931	1858
2009/agents/44805	Swan, Moses	\N	\N	\N	1812
2009/agents/44806	Jeffs, Harry	\N	\N	1938	1860
2009/agents/44807	Thring, Edward	\N	\N	1887	1821
2009/agents/44809	Cotter, Arundel	\N	\N	1952	1883
2009/agents/44811	Wister, Jones	\N	\N	1917	1839
2009/agents/44813	Buchanan, Robert Williams	\N	\N	1901	1841
2009/agents/44815	Seeburg, Franz von	\N	\N	1894	1836
2009/agents/44819	Sutro, Emil	\N	\N	1906	1832
2009/agents/44820	Buchner, Max	\N	\N	1921	1846
2009/agents/44821	Sparrow-Simpson, W. J. (William John)	\N	\N	1952	1859
2009/agents/44822	Eassie, William	\N	\N	1888	1832
2009/agents/44823	Fleuriot de Langle, Alphonse Jean René, vicomte de	\N	\N	1881	1809
2009/agents/31736	Harley, George	\N	\N	1896	1829
2009/agents/44824	Schneider, Carl	\N	\N	\N	\N
2009/agents/9378	Kremnitz, Mite	\N	\N	1916	1852
2009/agents/44828	Blanch, Luigi	\N	\N	1872	1784
2009/agents/46833	Munro, Robert	\N	\N	1920	1835
2009/agents/44831	Morton, William A.	\N	\N	1930	\N
2009/agents/44835	Rowe, R. P. P.	\N	\N	1945	1868
2009/agents/44839	Florio, John	\N	\N	1625	\N
2009/agents/44841	Wilson, Herbert Wrigley	\N	\N	1940	1866
2009/agents/44842	Bragdon, Dudley A.	\N	\N	\N	\N
2009/agents/44843	Cutbush, James	\N	\N	1823	1788
2009/agents/44844	Schoppe, Amalie	\N	\N	1858	1791
2009/agents/44845	Fiacchi, Antonio	\N	\N	1907	1842
2009/agents/44848	Heyking, Elisabeth von	\N	\N	1925	1861
2009/agents/44849	Frye, James A. (James Albert)	\N	\N	1933	1863
2009/agents/45659	Benton, Frank	\N	\N	1919	1852
2009/agents/44850	Phillips, Everett Franklin	\N	\N	1951	1878
2009/agents/44852	King, William Ross	\N	\N	1890	1822
2009/agents/44853	Aria, Mrs. (Eliza Davis)	\N	\N	1931	1866
2009/agents/6334	Ashmole, Elias	\N	\N	1692	1617
2009/agents/44856	Spilker, Louise	\N	\N	\N	\N
2009/agents/44857	Monckton, Horace Woollaston	\N	\N	1931	1857
2009/agents/2739	Forbes, Archibald	\N	\N	1900	1838
2009/agents/2208	Lenz, Jakob Michael Reinhold	\N	\N	1792	1751
2009/agents/44859	Bond, Frederick Bligh	\N	\N	1945	1864
2009/agents/44860	Beyens, baron (Eugène-Napoléon)	\N	\N	1934	1855
2009/agents/44719	Worcester, Edward Somerset, Marquis of	\N	\N	1667	1601
2009/agents/44863	Tschudi, Clara	\N	\N	\N	1859
2009/agents/44864	Crutchley, William Caius	\N	\N	1923	1848
2009/agents/44867	Liefde, J. B. de (Jacob B.)	\N	\N	1878	1847
2009/agents/44865	Wood, James H. (James Harvey)	\N	\N	\N	\N
2009/agents/44868	Kusel, Emil Edward	\N	\N	\N	\N
2009/agents/44871	Ruffin, Henry	\N	\N	\N	\N
2009/agents/44869	Bates, E. S. (Ernest Stuart)	\N	\N	1944	1876
2009/agents/44873	Hämäläinen, Albert	\N	\N	1949	1881
2009/agents/44874	Livermore, George Griswold	\N	\N	\N	1886
2009/agents/44875	Rayne, Henry A.	\N	\N	\N	\N
2009/agents/44876	Sabbadini, Remigio	\N	\N	1934	1850
2009/agents/44877	Heuchler, Eduard	\N	\N	1879	1801
2009/agents/44878	Armitage, Ella S.	\N	\N	\N	\N
2009/agents/44880	Nerlich & Co.	\N	\N	\N	\N
2009/agents/25880	Post, Charles Johnson	\N	\N	1956	1873
2009/agents/5969	Fawcett, Millicent Garrett, Dame	\N	\N	1929	1847
2009/agents/44882	United States. Coast Guard	\N	\N	\N	\N
2009/agents/44886	Bianco, Carlo	\N	\N	1843	1795
2009/agents/44887	McConn, Max	\N	\N	\N	1881
2009/agents/44891	T.B. Peterson & Brothers (Philadelphia, Pa.)	\N	\N	\N	\N
2009/agents/44893	Perryman, F. M.	\N	\N	\N	1836
2009/agents/44894	Beskow, Elisabeth Maria	\N	\N	1928	1870
2009/agents/44899	Quinn, John Henry	\N	\N	1941	1860
2009/agents/44901	Pocklington, Kathryn	\N	\N	\N	\N
2009/agents/44902	Puig y Valls, Rafael	\N	\N	\N	\N
2009/agents/44905	Järventaus, Arvi	\N	\N	1939	1883
2009/agents/44961	Julian, Emperor of Rome	\N	\N	363	331
2009/agents/44908	Hallström, Per	\N	\N	1960	1866
2009/agents/44910	Skanchy, Anthon L. (Anthon Lornsen)	\N	\N	1914	1839
2009/agents/44912	Carpenter, George R. (George Rice)	\N	\N	1909	1863
2009/agents/44913	Russell, T. Baron	\N	\N	\N	\N
2009/agents/44917	Lyall, Sophie	\N	\N	\N	\N
2009/agents/44920	Dossi, Carlo	\N	\N	1910	1849
2009/agents/44921	Du Roure, Auguste François Louis Scipion de Grimoard Beauvoir	\N	\N	1858	1783
2009/agents/48245	Dibdin, Thomas	\N	\N	1841	1771
2009/agents/46035	Tucher, Endres	\N	\N	1507	1423
2009/agents/44925	Mills, W. W. (William Wallace)	\N	\N	1913	1836
2009/agents/44926	Juncker, E.	\N	\N	1896	1841
2009/agents/44931	Armstrong, G. H. (George Henry)	\N	\N	1938	1858
2009/agents/44932	Fort, John Porter	\N	\N	1917	1841
2009/agents/44934	Scott, Matthew	\N	\N	\N	1834
2009/agents/44935	Lindner, Johann Traugott	\N	\N	1856	1777
2009/agents/44936	Stack, Edward	\N	\N	\N	\N
2009/agents/44323	Dobyns, Harold Warren	\N	\N	\N	1896
2009/agents/44939	Nalty, Bernard C.	\N	\N	2015	1931
2009/agents/44940	Helfferich, Karl	\N	\N	1924	1872
2009/agents/44941	Falls, Cyril	\N	\N	1971	1888
2009/agents/44942	Inwards, Harry	\N	\N	\N	\N
2009/agents/32392	Dalziel, Edward	\N	\N	1905	1817
2009/agents/44832	LeFevre, Edwin	\N	\N	\N	\N
2009/agents/44946	Macdonnell, Blanche Lucile	\N	\N	\N	\N
2009/agents/44947	Guglielminetti, Amalia	\N	\N	1941	1881
2009/agents/44945	Collins, Laura G. Case	\N	\N	1912	1826
2009/agents/44949	Hope, Andrée	\N	\N	1898	\N
2009/agents/44952	Dahlgren, Fredrik August	\N	\N	1895	1816
2009/agents/44950	Kaatra, Kössi	\N	\N	1928	1882
2009/agents/44951	Roberts, Harry	\N	\N	1946	1871
2009/agents/44953	Morgan, Lady (Sydney)	\N	\N	1859	1783
2009/agents/44956	Morris, Edmund	\N	\N	1874	1804
2009/agents/44964	Wilkinson, Norman	\N	\N	1934	1882
2009/agents/44957	Walford, Thomas	\N	\N	1833	1752
2009/agents/44958	Lanier, Henry Wysham	\N	\N	\N	1873
2009/agents/2418	Goncharov, Ivan Aleksandrovich	\N	\N	1891	1812
2009/agents/44966	Intercolonial Railway (Canada)	\N	\N	\N	\N
2009/agents/44967	Johnston, Reginald Fleming, Sir	\N	\N	1938	1874
2009/agents/44970	Mufti-zada, K. Ziya, bey	\N	\N	\N	\N
2009/agents/958	Hart, Michael	\N	\N	2011	1947
2009/agents/45404	Newman, George, Sir	\N	\N	1948	1870
2009/agents/44971	Trienens, Roger J.	\N	\N	\N	\N
2009/agents/44972	Hart, W. H. (William Henry)	\N	\N	1888	\N
2009/agents/261	MacClure, Victor	\N	\N	1963	1887
2009/agents/44974	Palazzeschi, Aldo	\N	\N	1974	1885
2009/agents/44976	Shaw, Henry I.	\N	\N	\N	\N
2009/agents/44977	Chapin, John C.	\N	\N	\N	\N
2009/agents/44980	Cressman, Robert	\N	\N	\N	\N
2009/agents/44981	Hoffman, Jon T.	\N	\N	\N	1955
2009/agents/44982	Oliver, Andrew	\N	\N	1774	1706
2009/agents/44983	McCall, D.	\N	\N	\N	\N
2009/agents/44984	Grant, Hamil	\N	\N	\N	1892
2009/agents/44986	Home Candy Makers	\N	\N	\N	\N
2009/agents/44988	Ward, Henry W.	\N	\N	\N	\N
2009/agents/44991	Harpending, Asbury	\N	\N	1923	1839
2009/agents/44993	Alexander, Joseph H.	\N	\N	2014	1938
2009/agents/44995	Reed, Louis Custer Martin	\N	\N	\N	1879
2009/agents/44996	Atwood, Thomas	\N	\N	1793	\N
2009/agents/44997	Hall, George Eli	\N	\N	1911	1863
2009/agents/44999	Berlet, Bruno	\N	\N	1892	1825
2009/agents/45001	Pérez, Miguel Agustin	\N	\N	\N	\N
2009/agents/45004	Wesselhoeft, Lily F.	\N	\N	1919	1840
2009/agents/45006	Malinowski, Bronislaw	\N	\N	1942	1884
2009/agents/35246	Jastrow, Joseph	\N	\N	1944	1863
2009/agents/45007	Einhard	\N	\N	840	\N
2009/agents/45010	Hitt, Parker	\N	\N	\N	1878
2009/agents/45011	Fernow, B. E. (Bernhard Eduard)	\N	\N	1923	1851
2009/agents/45012	Wiedemann, Alfred	\N	\N	1936	1856
2009/agents/45013	Noyce, Elisha	\N	\N	\N	\N
2009/agents/45016	Daggett, Stuart	\N	\N	1954	1881
2009/agents/45019	Fuller, Edwin W. (Edwin Wiley)	\N	\N	1876	1847
2009/agents/45020	Gilman, Wenona	\N	\N	\N	\N
2009/agents/40914	Francis, de Sales, Saint	\N	\N	1622	1567
2009/agents/45024	Schechter, S. (Solomon)	\N	\N	1915	1847
2009/agents/45025	Mayow, Mayow Wynell	\N	\N	1895	1810
2009/agents/45029	Frenkel, Roman	\N	\N	\N	\N
2009/agents/45035	Kellogg, Elijah	\N	\N	1901	1813
2009/agents/34975	Dewey, Evelyn	\N	\N	\N	1889
2009/agents/45036	Vizetelly, Frank H.	\N	\N	1938	1864
2009/agents/45041	Miers, Henry Alex	\N	\N	1942	1858
2009/agents/45042	Peale, Rembrandt	\N	\N	1860	1778
2009/agents/45043	Abbott, Charles C. (Charles Conrad)	\N	\N	1919	1843
2009/agents/44959	Franklin, James (Merchant)	\N	\N	\N	\N
2009/agents/45039	Wilson, John	\N	\N	\N	1837
2009/agents/45045	Martin, Mabel Wood	\N	\N	1956	1888
2009/agents/45046	Moody, Charles Stuart	\N	\N	\N	\N
2009/agents/45048	Trolle, Henrik af	\N	\N	1886	1829
2009/agents/45050	Melson, Charles D.	\N	\N	\N	1948
2009/agents/45051	Rymer, James Malcolm	\N	\N	1884	\N
2009/agents/35764	Ludwig, Otto	\N	\N	1865	1813
2009/agents/45052	Villa-Urrutia, W. R. de	\N	\N	1933	1850
2009/agents/45054	Garth, John	\N	\N	\N	\N
2009/agents/45055	Bascom, Caroline Crowninshield	\N	\N	\N	\N
2009/agents/45056	Foster, Finley Melville Kendall	\N	\N	1953	1892
2009/agents/45057	Mac Neill, Eoin	\N	\N	1945	1867
2009/agents/45058	Foord, Edward (Edward A.)	\N	\N	\N	\N
2009/agents/45060	Koster, Henry	\N	\N	\N	1793
2009/agents/45061	Nordström, Ester Blenda	\N	\N	1948	1891
2009/agents/45062	Wessel, Johan Herman	\N	\N	1785	1742
2009/agents/45063	Holtz, Anton	\N	\N	1967	1881
2009/agents/45064	Kobelt, Wilhelm	\N	\N	1916	1840
2009/agents/45066	Goldziher, Ignác	\N	\N	1921	1850
2009/agents/45069	Harwood, Richard	\N	\N	\N	\N
2009/agents/45068	Rhodes, Benjamin	\N	\N	\N	\N
2009/agents/45070	Gayton, Bertram	\N	\N	1969	1893
2009/agents/45073	Peyser, Herbert F. (Herbert Francis)	\N	\N	1953	1886
2009/agents/45075	Shanks, William Franklin Gore	\N	\N	1905	1837
2009/agents/45076	Gilchrist, J. D. F. (John Dow Fisher)	\N	\N	1926	1866
2009/agents/45078	Strutt, Joseph	\N	\N	1802	1749
2009/agents/45079	Stebbing, Thomas Roscoe Rede	\N	\N	1926	1835
2009/agents/45080	Ingelius, Axel Gabriel	\N	\N	1868	1822
2009/agents/45081	Cannon, M. Hamlin	\N	\N	1978	1909
2009/agents/45083	Grisar, Hartmann	\N	\N	1932	1845
2009/agents/45086	Benson, Samuel Cranston	\N	\N	\N	1884
2009/agents/38	Polly, Jean Armour	\N	\N	\N	\N
2009/agents/262	Calamity Jane	\N	\N	1903	1856
2009/agents/45087	Heliodorus, of Emesa	\N	\N	\N	\N
2009/agents/45089	Irons, William J. (William Josiah)	\N	\N	1883	1812
2009/agents/45090	Rogers, Lindsay	\N	\N	1970	1891
2009/agents/45091	Muñoz Seca, Pedro	\N	\N	1936	1881
2009/agents/45092	Adams, John G. B. (John Gregory Bishop)	\N	\N	1900	1841
2009/agents/45094	J. Walter Thompson Company	\N	\N	\N	\N
2009/agents/45095	Bullinger, E. W. (Ethelbert William)	\N	\N	1913	1837
2009/agents/1584	Bird, H. E. (Henry Edward)	\N	\N	1906	1830
2009/agents/45096	Watson, Elbert L.	\N	\N	\N	\N
2009/agents/45100	Becker, Tracy Chatfield	\N	\N	\N	1855
2009/agents/43555	Krohn, Kaarle	\N	\N	1933	1863
2009/agents/7104	Gatschet, Albert S. (Albert Samuel)	\N	\N	1907	1832
2009/agents/45101	Gayle, Gordon D.	\N	\N	\N	\N
2009/agents/45102	Osborne, Thomas S.	\N	\N	\N	\N
2009/agents/45104	United States. Department of the Army	\N	\N	\N	\N
2009/agents/45103	Siebert, Wilbur Henry	\N	\N	1961	1866
2009/agents/45105	Payson, George	\N	\N	1893	1824
2009/agents/45108	Harper, Andrew	\N	\N	1936	1844
2009/agents/45109	Alfthan, Johannes	\N	\N	1893	1830
2009/agents/45110	Nunnamaker, Albert John	\N	\N	1928	1885
2009/agents/45112	McBride, Isaac	\N	\N	\N	\N
2009/agents/45113	O'Brien, Cyril J.	\N	\N	2011	1919
2009/agents/45115	Pope, G. D.	\N	\N	\N	\N
2009/agents/45116	Schönherr, Karl	\N	\N	1943	1867
2009/agents/1585	Baron, Monsieur (Michel)	\N	\N	1729	1653
2009/agents/45117	Lovell, Lucile	\N	\N	\N	\N
2009/agents/45118	Roney, Cusack P., Sir	\N	\N	1868	1810
2009/agents/45119	Hartmann, Sadakichi	\N	\N	1944	1867
2009/agents/45122	Ewing, W. Maurice (William Maurice)	\N	\N	1974	1906
2009/agents/45123	Faul, Henry	\N	\N	1981	1920
2009/agents/45124	Georgetown University. School of Foreign Service	\N	\N	\N	\N
2009/agents/45106	Cooper, Henry St. John	\N	\N	\N	\N
2009/agents/45125	Hunting, William	\N	\N	1913	1846
2009/agents/45126	Frost, J. Albert	\N	\N	\N	\N
2009/agents/45127	Benamozegh, Elia	\N	\N	1900	1823
2009/agents/1586	Maxwell, James Clerk	\N	\N	1879	1831
2009/agents/45084	Germanisches Nationalmuseum Nürnberg	\N	\N	\N	\N
2009/agents/45132	Gurlitt, Ludwig	\N	\N	1931	1855
2009/agents/45133	Merriman, Roger Bigelow	\N	\N	1945	1876
2009/agents/45134	Dixon, H. Claiborne	\N	\N	\N	\N
2009/agents/45137	Gibson, J. W. (J. Watt)	\N	\N	\N	1829
2009/agents/45138	Jope-Slade, Christine	\N	\N	\N	\N
2009/agents/45139	Haygood, Atticus G. (Atticus Greene)	\N	\N	1896	1839
2009/agents/45141	Montagu, Victor Alexander	\N	\N	1915	1841
2009/agents/45129	Blåfield, Karl Otto Johan	\N	\N	\N	\N
2009/agents/45142	Harris, William James	\N	\N	\N	\N
2009/agents/45143	Michaud, J. Fr. (Joseph Fr.)	\N	\N	1839	1767
2009/agents/45146	Howard, George Elliott	\N	\N	1928	1849
2009/agents/45148	Ellis, Arthur	\N	\N	\N	\N
2009/agents/45149	Gell, John Philip	\N	\N	1898	1816
2009/agents/45152	Smart, Newton	\N	\N	1879	\N
2009/agents/45154	Sanborn, Pitts	\N	\N	1941	1879
2009/agents/45155	Henson, Josiah	\N	\N	1883	1789
2009/agents/45156	Hovey, Horace Carver	\N	\N	1914	1833
2009/agents/45158	Stackelberg, Natalie	\N	\N	\N	\N
2009/agents/45165	Fletcher, John	\N	\N	1862	1791
2009/agents/45160	Clark, Sarah Grames	\N	\N	\N	\N
2009/agents/45162	Donner, Kai	\N	\N	1935	1888
2009/agents/45163	Coffin, Geraldine	\N	\N	\N	\N
2009/agents/45166	Macleod, Mary	\N	\N	1914	1859
2009/agents/45168	Thacher, James	\N	\N	1844	1754
2009/agents/45171	Wörishöffer, S. (Sophie)	\N	\N	1890	1838
2009/agents/45172	Leskov, N. S. (Nikolai Semenovich)	\N	\N	1895	1831
2009/agents/45179	Stone, Charles P.	\N	\N	\N	1937
2009/agents/45180	Bagar, Robert C.	\N	\N	1957	1899
2009/agents/45182	Romanes, Ethel Duncan	\N	\N	\N	\N
2009/agents/45184	Ingersoll, Will E.	\N	\N	\N	\N
2009/agents/45167	United States. National Park Service	\N	\N	\N	\N
2009/agents/45185	Kivinen, Niilo	\N	\N	1895	1862
2009/agents/45186	Thrupp, George Athelstane	\N	\N	1905	1822
2009/agents/45187	Oken, Lorenz	\N	\N	1851	1779
2009/agents/45318	Ernst, Paul	\N	\N	1933	1866
2009/agents/1592	Flint, Homer Eon	\N	\N	1924	1888
2009/agents/45193	Croll, James	\N	\N	1890	1821
2009/agents/45190	Springsteed, Anne Frances	\N	\N	\N	\N
2009/agents/45191	Krauskopf, Joseph	\N	\N	1923	1858
2009/agents/45192	Burke, John M.	\N	\N	1917	\N
2009/agents/45194	Venning, Mary Anne	\N	\N	\N	\N
2009/agents/45195	Vogel, Julius, Sir	\N	\N	1899	1835
2009/agents/45197	Taylor, Norman	\N	\N	1967	1883
2009/agents/45198	Eayrs, Hugh S. (Hugh Sterling)	\N	\N	1940	1894
2009/agents/45199	Morrow, Maud E.	\N	\N	1948	1853
2009/agents/45200	Günther, Agnes	\N	\N	1911	1863
2009/agents/45202	Ranieri, Antonio	\N	\N	1888	\N
2009/agents/45203	Tytler, Ann Fraser	\N	\N	1857	1783
2009/agents/45204	Gordon, Charles George	\N	\N	1885	1833
2009/agents/45206	Wing, Kittridge A.	\N	\N	\N	\N
2009/agents/45208	Brentano, Franz	\N	\N	1917	1838
2009/agents/45213	Guild, George B.	\N	\N	1917	1834
2009/agents/45216	Fox, George Henry	\N	\N	1937	1846
2009/agents/45219	Chambers, Ernest J.	\N	\N	1925	1862
2009/agents/45220	Collin, Heinrich Joseph von	\N	\N	1811	1772
2009/agents/45221	Wittenweiler, Heinrich, active 15th century	\N	\N	\N	\N
2009/agents/45225	Dowling, Theodore Edward	\N	\N	1921	1837
2009/agents/45226	Balyuzi, H. M.	\N	\N	1980	1908
2009/agents/45229	Baker, Wallace E.	\N	\N	\N	\N
2009/agents/45230	Mortimer, Geoffrey	\N	\N	1946	1861
2009/agents/45231	Plüschow, Gunther	\N	\N	1931	1886
2009/agents/45233	Thompson, James Westfall	\N	\N	1941	1869
2009/agents/7619	Selous, Frederick Courteney	\N	\N	1917	1851
2009/agents/45234	Crosby, William O. (William Otis)	\N	\N	1925	1850
2009/agents/45235	Grueber, Herbert A. (Herbert Appold)	\N	\N	1927	1846
2009/agents/45237	Painter, William A.	\N	\N	\N	\N
2009/agents/45238	Hall, Radclyffe	\N	\N	1943	1886
2009/agents/45239	Woods, Walter V.	\N	\N	\N	\N
2009/agents/45240	Travers, J. M., Col.	\N	\N	\N	\N
2009/agents/45242	White, Theodore Elmer	\N	\N	1977	1905
2009/agents/45244	Hinton, Charles Howard	\N	\N	1907	1853
2009/agents/45245	Wilcox, Walter Dwight	\N	\N	1949	1869
2009/agents/4723	Oxenford, John	\N	\N	1877	1812
2009/agents/45247	Willis, Thomas	\N	\N	1675	1621
2009/agents/45249	Coe, H. S.	\N	\N	1918	1888
2009/agents/7306	Hall, H. R. (Harry Reginald)	\N	\N	1930	1873
2009/agents/45264	Ignatius, Father, O.S.B.	\N	\N	1908	1837
2009/agents/45251	Coey, Charles Andrew	\N	\N	1952	1870
2009/agents/45252	Förster, Brix	\N	\N	\N	1836
2009/agents/45253	Wood-Martin, W. G. (William Gregory)	\N	\N	1917	1847
2009/agents/45254	Henderson, Daniel	\N	\N	1955	1880
2009/agents/45255	Wintringham, Clifton	\N	\N	1748	1689
2009/agents/45259	Phillips, John	\N	\N	1706	1631
2009/agents/45263	La Flesche, Francis	\N	\N	1932	1857
2009/agents/45279	Breton, Willy	\N	\N	\N	1877
2009/agents/1594	Jaloux, Edmond	\N	\N	1949	1878
2009/agents/45266	Manrique, Jorge	\N	\N	1479	\N
2009/agents/45268	Kisieleski, Walter E.	\N	\N	2011	1920
2009/agents/45273	Seattle Car and Foundry Company	\N	\N	\N	\N
2009/agents/45274	Cossa, Pietro	\N	\N	1881	1830
2009/agents/45276	Martin, Jean	\N	\N	\N	\N
2009/agents/45278	Catlin, H. D.	\N	\N	\N	\N
2009/agents/1595	Littré, Emile	\N	\N	1881	1801
2009/agents/45281	Prieto, Guillermo	\N	\N	1897	1818
2009/agents/45283	Richou, Gabriel	\N	\N	1915	1852
2009/agents/45282	Burnham, Smith	\N	\N	1947	1866
2009/agents/45284	Wilson, Lycurgus A. (Lycurgus Arnold)	\N	\N	1940	1856
2009/agents/45286	Valle Atiles, Francisco del	\N	\N	1928	1852
2009/agents/1596	Robert, de Boron, active 13th century	\N	\N	\N	\N
2009/agents/45292	Cassell & Company	\N	\N	\N	\N
2009/agents/45293	Rocha Peixoto	\N	\N	1909	1866
2009/agents/45294	Hammond, Basil Edward	\N	\N	1916	1842
2009/agents/45295	Fishwick, Henry	\N	\N	1914	1835
2009/agents/4418	Butler, Samuel	\N	\N	1680	1612
2009/agents/45296	Bagley, Clarence	\N	\N	1932	1843
2009/agents/45297	Bastian, H. Charlton	\N	\N	1915	1837
2009/agents/45339	Reynolds, George	\N	\N	1909	1842
2009/agents/45298	Groussac, Paul	\N	\N	1929	1848
2009/agents/45299	Phelan, Earl W.	\N	\N	1993	1900
2009/agents/45300	Dillahunty, Albert	\N	\N	\N	\N
2009/agents/476	United States. Presidents	\N	\N	\N	\N
2009/agents/45302	Normanus	\N	\N	\N	\N
2009/agents/45305	Shaw, Walter F.	\N	\N	\N	\N
2009/agents/45306	Vansittart, Robert Gilbert Vansittart, Baron	\N	\N	1957	1881
2009/agents/45307	Parry, Edwin F.	\N	\N	1935	1860
2009/agents/45309	Allen, Phoebe	\N	\N	1933	1850
2009/agents/45311	Torelli, Luigi	\N	\N	1887	1810
2009/agents/45313	Cotton, Catherine	\N	\N	\N	\N
2009/agents/45314	Aveson, Robert	\N	\N	1939	1847
2009/agents/45316	Stevens, Frank Everett	\N	\N	1939	1856
2009/agents/45319	Vega, Garcilaso de la	\N	\N	1536	1503
2009/agents/45321	Ellet, E. F. (Elizabeth Fries)	\N	\N	1877	1818
2009/agents/45322	Gil y Carrasco, Enrique	\N	\N	1846	1815
2009/agents/45327	MacNeill, J. G. Swift (John Gordon Swift)	\N	\N	1926	1849
2009/agents/45329	Fallon, David	\N	\N	\N	\N
2009/agents/45333	Bonfadini, Romualdo	\N	\N	1899	1831
2009/agents/45334	Graves, Frank Pierrepont	\N	\N	1956	1869
2009/agents/45335	Machado, Antonio	\N	\N	1939	1875
2009/agents/45337	Rackham, Bernard	\N	\N	1964	1876
2009/agents/45336	Benson, George	\N	\N	\N	\N
2009/agents/45340	Duchaussois, R. P. (Pierre Jean Baptiste)	\N	\N	1940	1878
2009/agents/45342	North, Thomas	\N	\N	\N	\N
2009/agents/45344	Yale, Elsie Duncan	\N	\N	1956	1873
2009/agents/45348	Blanchard, C. J. (Clarence John)	\N	\N	\N	1863
2009/agents/45349	Cook, Howard W. (Howard Willard)	\N	\N	\N	1890
2009/agents/45350	Thouar, Pietro	\N	\N	1861	1809
2009/agents/45351	Thompson, Jean M. (Jean May)	\N	\N	\N	1865
2009/agents/45352	Hubbard, John Milton	\N	\N	\N	\N
2009/agents/45353	Phillips, Percy	\N	\N	\N	\N
2009/agents/45356	Thayer, George B. (George Burton)	\N	\N	1928	1853
2009/agents/45357	Greenhow, T. M. (Thomas Michael)	\N	\N	1881	1791
2009/agents/45358	Dimsdale, Thomas	\N	\N	1800	1712
2009/agents/45359	Thayer, M. Russell (Martin Russell)	\N	\N	1906	1819
2009/agents/45355	Warner, Henry Edward	\N	\N	1941	1876
2009/agents/45360	Tait, James Selwin	\N	\N	1917	1846
2009/agents/45361	Brachvogel, Carry	\N	\N	1942	1864
2009/agents/45363	Almack, Edward	\N	\N	1917	1852
2009/agents/1603	Bach, Johann Sebastian	\N	\N	1750	1685
2009/agents/45364	Gillespie, Alexander, Major	\N	\N	\N	\N
2009/agents/45365	Clayton, John William	\N	\N	\N	1833
2009/agents/45366	Duncan, Thomas D.	\N	\N	\N	\N
2009/agents/45367	Anderton, Isabella Mary	\N	\N	1904	1858
2009/agents/32656	Sparks, Jared	\N	\N	1866	1789
2009/agents/45374	Ealand, C. A. (Charles Aubrey)	\N	\N	\N	1877
2009/agents/45375	Keith, Eric A.	\N	\N	\N	\N
2009/agents/45376	Percoto, Caterina	\N	\N	1887	1812
2009/agents/45377	Culpeper, Nicholas	\N	\N	1654	1616
2009/agents/45379	Jennings, John J. (John Joseph)	\N	\N	1909	1853
2009/agents/45380	Smith, Huron H. (Huron Herbert)	\N	\N	1933	1883
2009/agents/45382	Colt, Samuel	\N	\N	1862	1814
2009/agents/45384	Körner, Theodor	\N	\N	1813	1791
2009/agents/1604	Abbott, Lyman	\N	\N	1922	1835
2009/agents/45386	Kneifel, Rudolf	\N	\N	\N	\N
2009/agents/45388	Vidal, Henri	\N	\N	\N	\N
2009/agents/45389	Mackenzie, A. R. D. (Alfred Robert Davidson)	\N	\N	\N	1835
2009/agents/45390	Cabot, Richard C. (Richard Clarke)	\N	\N	1939	1868
2009/agents/45391	Reitlinger, Frederic	\N	\N	\N	\N
2009/agents/45393	Carlton	\N	\N	1942	1881
2009/agents/45394	Warrender, Margaret	\N	\N	1950	1855
2009/agents/45395	Royal Society of Medicine (Great Britain)	\N	\N	\N	\N
2009/agents/1605	Abbott, Belle K. (Belle Kendrick)	\N	\N	1893	1842
2009/agents/45396	McKishnie, Archie P.	\N	\N	1946	1875
2009/agents/45397	Home, Andrew	\N	\N	\N	\N
2009/agents/45399	Rowed, Charles	\N	\N	\N	\N
2009/agents/45400	Denig, Edwin Thompson	\N	\N	1858	1812
2009/agents/45402	Järviluoma, Artturi	\N	\N	1942	1879
2009/agents/45403	Riva Palacio, Vicente	\N	\N	1896	1832
2009/agents/45406	Walters, John Cuming	\N	\N	\N	\N
2009/agents/45407	Southall, John	\N	\N	\N	\N
2009/agents/45410	Mertens, Charles de	\N	\N	1788	1737
2009/agents/45413	Williams, Augustus Warner	\N	\N	1920	1844
2009/agents/45414	Cannon, Richard	\N	\N	1865	1779
2009/agents/45415	Desprez, Ernest	\N	\N	1859	1801
2009/agents/45420	Coltman, Robert	\N	\N	1931	1862
2009/agents/45423	Blind Hary, active 1470-1492	\N	\N	\N	\N
2009/agents/45424	Arcos, René	\N	\N	1959	1880
2009/agents/45428	La Sizeranne, Robert de	\N	\N	1932	1866
2009/agents/45429	Snow, Erastus Fairbanks	\N	\N	1888	1818
2009/agents/48525	Lehigh Coal and Navigation Company	\N	\N	\N	\N
2009/agents/45431	Biernatzki, Johann Christoph	\N	\N	1840	1795
2009/agents/45437	Bini, Carlo	\N	\N	1842	1806
2009/agents/45438	Gumaer, Peter E.	\N	\N	1869	1771
2009/agents/4791	Goldberg, Isaac	\N	\N	1938	1887
2009/agents/45439	Schroeder, Albert H.	\N	\N	\N	\N
2009/agents/45441	Walker, Margaret Coulson	\N	\N	\N	\N
2009/agents/45443	Beard, Patten	\N	\N	\N	\N
2009/agents/45444	Buchheimer, L. B. (Louis Balthaser)	\N	\N	1953	1872
2009/agents/45445	Longman, Brown, Green, and Longmans	\N	\N	\N	\N
2009/agents/45577	British Association for the Advancement of Science	\N	\N	\N	\N
2009/agents/45448	Almberg, Emil August	\N	\N	\N	\N
2009/agents/45449	Shaw, Hazel Yearsley	\N	\N	\N	\N
2009/agents/45451	McGaffey, Ernest	\N	\N	\N	1861
2009/agents/45452	Grendon, Felix	\N	\N	1965	1882
2009/agents/45459	Coxe, William	\N	\N	1828	1747
2009/agents/45462	Anderson, Paul	\N	\N	1956	1880
2009/agents/45464	Lengemann, F. W. (Frederick W.)	\N	\N	\N	\N
2009/agents/45465	Wood, Ruth Kedzie	\N	\N	\N	\N
2009/agents/45467	Haarla, Lauri	\N	\N	1944	1890
2009/agents/45468	Ferree, Barr	\N	\N	1924	1862
2009/agents/45471	Norman, Charles Boswell	\N	\N	\N	\N
2009/agents/45472	Osborne, Zenas	\N	\N	\N	\N
2009/agents/45475	Miller, Charles Conrad	\N	\N	1950	1880
2009/agents/45476	Strickland, Jane Margaret	\N	\N	1888	1800
2009/agents/37688	Grimké, Francis J. (Francis James)	\N	\N	1937	1850
2009/agents/45478	Davis, E. H. (Edwin Hamilton)	\N	\N	1888	1811
2009/agents/45479	Hunt, Caroline Louisa	\N	\N	1927	1865
2009/agents/45480	Rouse, Lydia L.	\N	\N	\N	\N
2009/agents/45483	Rothschild, Alonzo	\N	\N	1915	1862
2009/agents/45484	Leigh, Henry S. (Henry Sambrooke)	\N	\N	1883	1837
2009/agents/45486	Cholmondeley-Pennell, H. (Henry)	\N	\N	1915	1837
2009/agents/45489	Gotch, J. Alfred (John Alfred)	\N	\N	1942	1852
2009/agents/45490	Rosendal, Mauno	\N	\N	1917	1848
2009/agents/45632	Walsh, R. (Robert)	\N	\N	1852	1772
2009/agents/45493	Grandgent, C. H. (Charles Hall)	\N	\N	1939	1862
2009/agents/45494	Gibson, Joe	\N	\N	\N	\N
2009/agents/45497	Hertel, Johann Gottlob	\N	\N	\N	\N
2009/agents/45498	Van Dyke, Harry Weston	\N	\N	\N	1872
2009/agents/265	Coke, Henry J. (Henry John)	\N	\N	1916	1827
2009/agents/45501	Chubb, George Hayter	\N	\N	\N	\N
2009/agents/45502	T.J. Edmonds Ltd.	\N	\N	\N	\N
2009/agents/45503	Hunt, Edward E. (Edward Eyre)	\N	\N	1953	1885
2009/agents/39907	Hafiz, active 14th century	\N	\N	\N	\N
2009/agents/45511	Martin du Gard, Roger	\N	\N	1958	1881
2009/agents/45513	Sargent, Antony	\N	\N	\N	\N
2009/agents/45514	Coyne, J. Stirling (Joseph Stirling)	\N	\N	1868	1803
2009/agents/45518	Politovskii, Evgenii Sigizmundovich	\N	\N	1905	1874
2009/agents/1611	Giles, Ernest	\N	\N	1897	1835
2009/agents/45521	Coburn, Frank Warren	\N	\N	1923	1853
2009/agents/45522	Lydekker, Richard	\N	\N	1915	1849
2009/agents/45523	Coerne, Louis Adolphe	\N	\N	1922	1870
2009/agents/1612	Carnegie, David Wynford	\N	\N	1900	1871
2009/agents/45526	Priestley, J. B. (John Boynton)	\N	\N	1984	1894
2009/agents/45527	Forman, Henry James	\N	\N	1966	1879
2009/agents/35185	Bealby, J. T. (John Thomas)	\N	\N	\N	1858
2009/agents/45533	Robin, Ralph	\N	\N	1983	1914
2009/agents/45534	Voionmaa, Väinö	\N	\N	1947	1869
2009/agents/45535	Baur, Erwin	\N	\N	1933	1875
2009/agents/45537	Lenz, Fritz	\N	\N	1976	1887
2009/agents/1614	Molera, E. J. (Eusebius Joseph)	\N	\N	1932	\N
2009/agents/45538	Bowen, James L. (James Lorenzo)	\N	\N	1919	1842
2009/agents/45539	Kenyon, E. C. (Edith C.)	\N	\N	\N	\N
2009/agents/45545	Barrington, Jonah, Sir	\N	\N	\N	\N
2009/agents/45546	Forsberg, Hjalmar	\N	\N	\N	\N
2009/agents/45548	Harris, Frances Barber	\N	\N	\N	\N
2009/agents/45549	Taft, Lorado	\N	\N	1936	1860
2009/agents/45550	Gordon Smythies, Mrs.	\N	\N	1883	\N
2009/agents/45551	Fuller, J. F. C. (John Frederick Charles)	\N	\N	1966	1878
2009/agents/45553	Hannon, Théodore	\N	\N	1916	1851
2009/agents/45554	Barr, James, Captain	\N	\N	\N	\N
2009/agents/45555	Sutherland, David, Captain	\N	\N	\N	\N
2009/agents/45557	Baker, Ida Strawn	\N	\N	\N	1876
2009/agents/45559	Tall, Stephen	\N	\N	1981	1908
2009/agents/45564	Casilliano, Michael	\N	\N	\N	\N
2009/agents/1617	Bechtel, John Hendricks	\N	\N	\N	1841
2009/agents/45565	Miles, William Augustus	\N	\N	1817	\N
2009/agents/45566	Beltramelli, Antonio	\N	\N	1930	1874
2009/agents/45570	McLean, George N.	\N	\N	\N	\N
2009/agents/45571	Raffles, Thomas Stamford, Sir	\N	\N	1826	1781
2009/agents/45585	Smith, Edward	\N	\N	1919	1839
2009/agents/45573	Godfrey, Hollis	\N	\N	1936	1874
2009/agents/45574	Richardson, Ernest Cushing	\N	\N	1939	1860
2009/agents/45576	Booth, Edward Charles	\N	\N	\N	\N
2009/agents/1620	Galbraith, Anna M. (Anna Mary)	\N	\N	\N	1859
2009/agents/45579	Cobb, Sylvanus	\N	\N	1887	1823
2009/agents/45580	Schnauss, Julius	\N	\N	1895	1827
2009/agents/33096	Reynolds, Myra	\N	\N	\N	\N
2009/agents/45582	Oehninger, Friedrich	\N	\N	1914	1837
2009/agents/45584	Gannon, Fred A.	\N	\N	\N	1881
2009/agents/45586	Collins, Virgil D. (Virgil Dewey)	\N	\N	\N	1898
2009/agents/45587	Wurtzburg, C. E. (Charles Edward)	\N	\N	1952	1891
2009/agents/45771	Forbush, Edward Howe	\N	\N	1929	1858
2009/agents/45773	Teinturier, E. (Edmond)	\N	\N	1902	1839
2009/agents/45592	Peck, Rufus H.	\N	\N	\N	\N
2009/agents/45595	Barney, Natalie Clifford	\N	\N	\N	\N
2009/agents/45596	Isham, Samuel	\N	\N	1914	1855
2009/agents/45597	Gage, William C.	\N	\N	\N	\N
2009/agents/45598	Brown, James Duff	\N	\N	1914	1862
2009/agents/45600	Anrep-Elmpt, Reinhold	\N	\N	1888	1834
2009/agents/45601	Vaughan, Alfred J.	\N	\N	\N	1830
2009/agents/1622	Morrison, Harry Steele	\N	\N	\N	1880
2009/agents/45603	Maartens, Maarten	\N	\N	1915	1858
2009/agents/45604	Richards, Charles R. (Charles Russell)	\N	\N	1936	1865
2009/agents/45605	McElroy, Robert McNutt	\N	\N	1959	1872
2009/agents/45606	O'Brien, Donat Henchy	\N	\N	1857	1785
2009/agents/45607	Penny, Virginia	\N	\N	\N	1826
2009/agents/385	John of Damascus, Saint	\N	\N	749	675
2009/agents/45611	Thompson Willing, J.	\N	\N	\N	\N
2009/agents/45612	Botsford, George Willis	\N	\N	1917	1862
2009/agents/45614	Stafford, David W.	\N	\N	\N	\N
2009/agents/45617	Peterson-Berger, Wilhelm	\N	\N	1942	1867
2009/agents/45618	Thom, John Hamilton	\N	\N	1894	1808
2009/agents/45620	MacDonald, John D. (John Dann)	\N	\N	1986	1916
2009/agents/32562	Seume, Johann Gottfried	\N	\N	1810	1763
2009/agents/45624	Langenskjöld, Margareta	\N	\N	\N	1889
2009/agents/45625	Bartsch, Rudolf Hans	\N	\N	1952	1873
2009/agents/45629	Foley, Patrick M.	\N	\N	\N	\N
2009/agents/45630	Hill, A. F. (Ashbel Fairchild)	\N	\N	1876	1842
2009/agents/45628	Robinson, Charles Sherwood	\N	\N	\N	1920
2009/agents/1628	White, Matthew	\N	\N	1940	1857
2009/agents/45633	White, Jim	\N	\N	1946	1882
2009/agents/45634	Saar, Ferdinand von	\N	\N	1906	1833
2009/agents/45636	Olmsted, Frederick Law	\N	\N	1957	1870
2009/agents/45637	Hasson, Benjamin F.	\N	\N	\N	\N
2009/agents/45640	O'Donovan Rossa, Jeremiah	\N	\N	1915	1831
2009/agents/45641	Rawlings, Mary	\N	\N	1960	1873
2009/agents/45642	Steward, William Augustus	\N	\N	\N	1867
2009/agents/45645	Hill, Georgiana	\N	\N	1924	1858
2009/agents/45646	Brewster, Benjamin	\N	\N	1995	1907
2009/agents/45648	Waiblinger, Emma	\N	\N	1923	1897
2009/agents/42975	Aspelin-Haapkylä, Eliel	\N	\N	1917	1847
2009/agents/45649	Weidmann, Paul	\N	\N	1801	1744
2009/agents/39	Hemphill, Scott	\N	\N	\N	\N
2009/agents/45650	Dingelstedt, Franz von	\N	\N	1881	1814
2009/agents/45651	Bölsche, Wilhelm	\N	\N	1939	1861
2009/agents/45652	Green, Henry	\N	\N	1873	1801
2009/agents/45656	Margueritte, V. (Victor)	\N	\N	1942	1866
2009/agents/45653	Endle, Sidney	\N	\N	1907	\N
2009/agents/45657	Smith, Bertha H.	\N	\N	\N	\N
2009/agents/45658	Heimans, Eli	\N	\N	1914	1861
2009/agents/45660	Boswell, Charles Stuart	\N	\N	\N	\N
2009/agents/45661	Hourwich, Isaac A. (Isaac Aaronovich)	\N	\N	1924	1860
2009/agents/45663	Rand, Silas Tertius	\N	\N	1889	1810
2009/agents/45664	Zilliacus, Konni	\N	\N	1924	1855
2009/agents/45667	Stone, Henry Lane	\N	\N	\N	\N
2009/agents/45668	Lytle, H. M.	\N	\N	\N	\N
2009/agents/35024	Lee, Elizabeth	\N	\N	1920	1857
2009/agents/45673	Benedict, Saint, Abbot of Monte Cassino	\N	\N	\N	\N
2009/agents/45676	Rossiter, Will	\N	\N	1954	1867
2009/agents/45677	Cadwell, Charles K.	\N	\N	\N	\N
2009/agents/45678	Çerkesseyhizade Halil Halit	\N	\N	1931	1869
2009/agents/1633	Leichhardt, Ludwig	\N	\N	1848	1813
2009/agents/45680	Bearne, Mrs. (Catherine Mary Charlton)	\N	\N	1923	\N
2009/agents/45682	Lennox, Charlotte	\N	\N	1804	\N
2009/agents/45683	Falkman, Charlotta	\N	\N	1882	1795
2009/agents/25250	Kinney, Margaret West	\N	\N	1952	1872
2009/agents/45665	Van de Water, Virginia Terhune	\N	\N	1945	1865
2009/agents/45684	Sandison, George H. (George Henry)	\N	\N	\N	1850
2009/agents/41820	Beardsley, Aubrey	\N	\N	1898	1872
2009/agents/45685	Linder, Marie	\N	\N	1870	1840
2009/agents/45689	Anderson, Austin Thomas	\N	\N	1949	1868
2009/agents/45690	Ville D'Avray, A. de	\N	\N	\N	\N
2009/agents/45691	Day, Susanne R. (Susanne Rouviere)	\N	\N	1964	1875
2009/agents/45692	Duke, Edward	\N	\N	1852	1779
2009/agents/45693	Morris, Percy C.	\N	\N	\N	\N
2009/agents/45694	Schrader, Frederick Franklin	\N	\N	\N	1857
2009/agents/45695	Rainsford, Marcus, active 1805	\N	\N	\N	\N
2009/agents/45699	Walckenaer, C. A. (Charles Athanase)	\N	\N	1852	1771
2009/agents/46363	Jacobs, Sylvia	\N	\N	\N	\N
2009/agents/45703	Carton, R. C. (Richard Claude)	\N	\N	1928	1853
2009/agents/45704	Grimwade, F. Clive	\N	\N	\N	\N
2009/agents/6542	Anderson, A., active 1894-1902	\N	\N	\N	\N
2009/agents/45705	Fischer, Friedrich Christoph Jonathan	\N	\N	1797	1750
2009/agents/45706	Marden, Philip Sanford	\N	\N	1963	1874
2009/agents/45707	Gregory, John	\N	\N	1773	1724
2009/agents/7957	Forsman, Kaarlo	\N	\N	1918	1851
2009/agents/45714	Hoffmann, Friedrich Wilhelm	\N	\N	\N	\N
2009/agents/45716	Temple, Crona	\N	\N	1916	1846
2009/agents/36431	Fisher, H. A. L. (Herbert Albert Laurens)	\N	\N	1940	1865
2009/agents/45717	Hanke, Henriette Wilhelmine Arndt	\N	\N	1862	1784
2009/agents/2011	Brighouse, Harold	\N	\N	1958	1882
2009/agents/45718	Taylor, Thomas E.	\N	\N	\N	\N
2009/agents/26258	Vance, David	\N	\N	1813	1745
2009/agents/45719	Deite, C. (Carl)	\N	\N	1921	1838
2009/agents/1640	Monroe, James	\N	\N	1831	1758
2009/agents/45721	Parker, Francis J. (Francis Jewett)	\N	\N	1909	1825
2009/agents/45722	Moore, G. E. (George Edward)	\N	\N	1958	1873
2009/agents/45723	Kettelwell, John	\N	\N	\N	\N
2009/agents/45724	Bird, Arthur	\N	\N	\N	\N
2009/agents/45725	Engström, Albert	\N	\N	1940	1869
2009/agents/460	Adams, John Quincy	\N	\N	1848	1767
2009/agents/45726	Scott, Dixon	\N	\N	1915	1881
2009/agents/45727	Suter, William E.	\N	\N	1882	1810
2009/agents/45729	Hane, Joachim	\N	\N	1658	\N
2009/agents/1641	Jackson, Andrew	\N	\N	1845	1767
2009/agents/45741	Walton, Frank	\N	\N	\N	\N
2009/agents/45731	Warelius, Antero	\N	\N	1904	1821
2009/agents/45732	Pasley, T. H.	\N	\N	\N	\N
2009/agents/45735	Selous, Edmund	\N	\N	1934	1857
2009/agents/45737	Noriac, Jules	\N	\N	1882	1827
2009/agents/1643	Tyler, John	\N	\N	1862	1790
2009/agents/45739	Costello, Edward	\N	\N	1869	1788
2009/agents/45740	Barth, Christian Gottlob	\N	\N	1862	1799
2009/agents/48093	Hackett, Walter	\N	\N	1944	1876
2009/agents/45742	Clifford, William Kingdon	\N	\N	1879	1845
2009/agents/1644	Polk, James K. (James Knox)	\N	\N	1849	1795
2009/agents/45743	Fogelberg, Evy	\N	\N	\N	\N
2009/agents/45744	Mawhinney, Thomas A. H.	\N	\N	\N	\N
2009/agents/45745	Klein, Cora C.	\N	\N	\N	\N
2009/agents/45750	Schiff, Theodor	\N	\N	\N	\N
2009/agents/1645	Taylor, Zachary	\N	\N	1850	1784
2009/agents/45747	Pulsifer, William Edmond	\N	\N	\N	1852
2009/agents/45748	Calef, Robert	\N	\N	1719	1648
2009/agents/45758	Hügel, Friedrich, Freiherr von	\N	\N	1925	1852
2009/agents/45751	Walsh, Joseph M.	\N	\N	\N	\N
2009/agents/1646	Fillmore, Millard	\N	\N	1874	1800
2009/agents/45753	Dionysius, of Halicarnassus	\N	\N	\N	\N
2009/agents/45759	Sale, Florentia Wynch	\N	\N	1853	1790
2009/agents/1647	Pierce, Franklin	\N	\N	1869	1804
2009/agents/45760	Lux, Joseph Aug. (Joseph August)	\N	\N	1947	1871
2009/agents/45768	Leckie, Robert	\N	\N	2001	1920
2009/agents/45762	Biancolli, Louis Leopold	\N	\N	\N	1907
2009/agents/45621	Royal Society (Great Britain)	\N	\N	\N	\N
2009/agents/1648	Buchanan, James	\N	\N	1868	1791
2009/agents/45763	Gilliat, Edward	\N	\N	1915	1841
2009/agents/45764	Streicher, Andreas	\N	\N	1833	1761
2009/agents/45766	Babbitt, Irving	\N	\N	1933	1865
2009/agents/45767	Hoare, Thomas W.	\N	\N	\N	\N
2009/agents/45769	Schauman, August	\N	\N	1896	1826
2009/agents/45770	Kindler, Fintan	\N	\N	1942	1863
2009/agents/45774	Johnston, Alfred Wintle	\N	\N	\N	\N
2009/agents/1650	Johnson, Andrew	\N	\N	1875	1808
2009/agents/45775	Korhonen, Heikki	\N	\N	\N	1884
2009/agents/45778	Turnbull, Alexander	\N	\N	1881	1794
2009/agents/45780	Brakel, Gustaf Anton	\N	\N	\N	\N
2009/agents/45781	Akiander, Matthias	\N	\N	1871	1802
2009/agents/45783	Spencer-Cooper, Henry Edmund Harvey	\N	\N	1968	1884
2009/agents/45791	Pitollet, Camille	\N	\N	1964	1874
2009/agents/1652	Hayes, Rutherford Birchard	\N	\N	1893	1822
2009/agents/45787	Oblinger, M. M. (Milo Milton)	\N	\N	\N	1900
2009/agents/45790	Hyvärinen, Eero	\N	\N	\N	\N
2009/agents/1653	Arthur, Chester Alan	\N	\N	1886	1829
2009/agents/45795	Meissner, Carl	\N	\N	\N	1830
2009/agents/45792	Coryell, John Russell	\N	\N	1924	1851
2009/agents/45793	Gunckel, John E. (John Elstner)	\N	\N	1915	1846
2009/agents/45794	Jacques, Norbert	\N	\N	1954	1880
2009/agents/45797	Lundström, Isidor	\N	\N	\N	\N
2009/agents/45798	Delicado, Francisco, active 16th century	\N	\N	\N	\N
2009/agents/45801	Ranftl, Johann	\N	\N	1937	1865
2009/agents/45804	Maunu, J. A.	\N	\N	\N	\N
2009/agents/45805	Cool, Catherina	\N	\N	\N	\N
2009/agents/45808	MacLeod, Norman	\N	\N	1960	1872
2009/agents/45811	Cimino, Tommaso	\N	\N	\N	\N
2009/agents/45815	May, Samuel J. (Samuel Joseph)	\N	\N	1871	1797
2009/agents/45818	Sidwell, Adelia B. Cox	\N	\N	1925	1841
2009/agents/37244	Braune, Wilhelm	\N	\N	1926	1850
2009/agents/45823	Hallam, T. D.	\N	\N	\N	\N
2009/agents/45825	Doane, Alice Mary	\N	\N	\N	\N
2009/agents/44791	Eyth, Max	\N	\N	1906	1836
2009/agents/45828	Rothfield, Otto	\N	\N	1932	1876
2009/agents/45829	Miller, Mary Christina	\N	\N	\N	\N
2009/agents/1660	Harding, Warren G. (Warren Gamaliel)	\N	\N	1923	1865
2009/agents/45830	Heckewelder, John Gottlieb Ernestus	\N	\N	1823	1743
2009/agents/45832	Barrère, Albert	\N	\N	\N	\N
2009/agents/45835	Miles, Hamish	\N	\N	1937	1894
2009/agents/45838	Vainio, Edv. A. (Edvard August)	\N	\N	1929	1853
2009/agents/5678	Defauconpret, A.-J.-B. (Auguste-Jean-Baptiste)	\N	\N	1843	1767
2009/agents/48419	Bruce, J. Collingwood (John Collingwood)	\N	\N	1892	1805
2009/agents/45841	Teall, F. Horace (Francis Horace)	\N	\N	\N	1850
2009/agents/45842	Bartlett, George Willard	\N	\N	\N	1857
2009/agents/45844	Wilbur, Henry Watson	\N	\N	1914	1851
2009/agents/45865	Wyatt, Thomas	\N	\N	\N	\N
2009/agents/45868	Dudley Ward, C. H. (Charles Humble)	\N	\N	\N	1879
2009/agents/46558	Francis, John, of the Bank of England	\N	\N	\N	\N
2009/agents/45869	Mattes, Merrill J.	\N	\N	1996	1910
2009/agents/45870	Mathews, Frances Aymar	\N	\N	1925	\N
2009/agents/45871	Hildebrand, Samuel S.	\N	\N	1872	1836
2009/agents/1664	Truman, Harry S.	\N	\N	1972	1884
2009/agents/45876	Svetlá, Karolina	\N	\N	1899	1830
2009/agents/1665	Eisenhower, Dwight D. (Dwight David)	\N	\N	1969	1890
2009/agents/45880	Hook, Theodore Edward	\N	\N	1841	1788
2009/agents/45881	Miller, John A. (John Alexander)	\N	\N	\N	\N
2009/agents/45884	Ford, Thomas J.	\N	\N	\N	\N
2009/agents/45886	T. W. (Thomas Wilcox)	\N	\N	1687	1622
2009/agents/45887	Kirkman, Francis	\N	\N	\N	1632
2009/agents/45889	Bottarelli, Ferdinando	\N	\N	\N	\N
2009/agents/1667	Johnson, Lyndon B. (Lyndon Baines)	\N	\N	1973	1908
2009/agents/45891	Farley, Frank Webster	\N	\N	\N	1888
2009/agents/45892	Burrage, Henry S. (Henry Sweetser)	\N	\N	1926	1837
2009/agents/45899	Bouroff, Basil A.	\N	\N	\N	\N
2009/agents/45900	Johnston, Maurice Andrew Brackenreed	\N	\N	\N	1892
2009/agents/1668	Nixon, Richard M. (Richard Milhous)	\N	\N	1994	1913
2009/agents/45903	Acosta, José de	\N	\N	1600	1540
2009/agents/46512	Rathbone, William	\N	\N	1902	1819
2009/agents/45904	Fleming, Sandford	\N	\N	1915	1827
2009/agents/45905	Wheeler, Harold	\N	\N	\N	1877
2009/agents/1669	Ford, Gerald R.	\N	\N	2006	1913
2009/agents/45907	Stefani, Alessandro de	\N	\N	\N	\N
2009/agents/45931	Marshall, Arthur	\N	\N	1968	1873
2009/agents/45908	Franconi, Gabriel Tristan	\N	\N	1918	1887
2009/agents/45914	Winship, George Parker	\N	\N	1952	1871
2009/agents/1670	Carter, Jimmy	\N	\N	\N	1924
2009/agents/45910	Craigin, Harry	\N	\N	\N	\N
2009/agents/45911	Roslin-Kalliola, Matilda	\N	\N	1923	1837
2009/agents/45912	Shore, W. Teignmouth (William Teignmouth)	\N	\N	1932	1865
2009/agents/45913	Clark, Jeremiah S.	\N	\N	\N	\N
2009/agents/45915	Hostrup, C. (Christian)	\N	\N	1892	1818
2009/agents/45916	Wolff, Hans	\N	\N	\N	\N
2009/agents/45918	Pozzi-Escot, M. Emm. (Marius Emmanuel)	\N	\N	\N	1880
2009/agents/1671	Reagan, Ronald	\N	\N	2004	1911
2009/agents/45921	Vollum, Edward Perry	\N	\N	1902	\N
2009/agents/45922	Weaver, Raymond M. (Raymond Melbourne)	\N	\N	1948	1888
2009/agents/45923	McIntosh, Jean	\N	\N	\N	\N
2009/agents/45924	Ranta, Wilho	\N	\N	\N	\N
2009/agents/45925	Bumgarner, L. L.	\N	\N	\N	\N
2009/agents/48146	Episcopal Church. Army and Navy Commission	\N	\N	\N	\N
2009/agents/1672	Bush, George	\N	\N	2018	1924
2009/agents/45926	Barron, S. B. (Samuel Benton)	\N	\N	\N	1834
2009/agents/45930	Michell, Thomas	\N	\N	1899	1836
2009/agents/45933	Young, Lot D.	\N	\N	\N	1842
2009/agents/45934	Chouinard, Ephrem	\N	\N	1918	1854
2009/agents/45935	West Texas State University. Geological Society	\N	\N	\N	\N
2009/agents/1674	Bush, George W. (George Walker)	\N	\N	\N	1946
2009/agents/45936	Hughes, Harold F.	\N	\N	\N	\N
2009/agents/45940	Clay, Rotha Mary	\N	\N	\N	\N
2009/agents/45944	Storrick, W. C. (William Clayton)	\N	\N	\N	\N
2009/agents/45945	Pérez Triana, Santiago	\N	\N	1916	1858
2009/agents/45946	Beresford, Charles William De la Poer Beresford, Baron	\N	\N	1919	1846
2009/agents/45947	Frink, Almira Louisa Corey, Mrs.	\N	\N	\N	\N
2009/agents/45950	Farmer, Lydia Hoyt	\N	\N	1903	1842
2009/agents/45951	Dargaud, Jean Marie	\N	\N	1866	1800
2009/agents/45952	Frith, Walter	\N	\N	\N	\N
2009/agents/45953	Eden, R. C. (Robert C.)	\N	\N	1907	\N
2009/agents/45954	Jones, Ernest	\N	\N	1958	1879
2009/agents/45956	Pierre, de Maricourt, active 13th century	\N	\N	\N	\N
2009/agents/45958	Verdugo, Francisco	\N	\N	1595	1537
2009/agents/45959	Huch, Friedrich	\N	\N	1913	1873
2009/agents/45960	Hayes, C. W. (Charles Willard)	\N	\N	1916	1859
2009/agents/45961	Nelson, H. William (Hector William)	\N	\N	\N	1869
2009/agents/45963	Zeyneb, hanoum	\N	\N	\N	\N
2009/agents/2394	Marble, Annie Russell	\N	\N	1936	1864
2009/agents/45969	Mace, William H. (William Harrison)	\N	\N	1938	1852
2009/agents/45970	Haight, Theron Wilber	\N	\N	\N	\N
2009/agents/45971	Erredge, John Ackerson	\N	\N	1862	\N
2009/agents/45972	Adlam, George Henry Joseph	\N	\N	1946	1876
2009/agents/45973	Wagner, Arthur L. (Arthur Lockwood)	\N	\N	1905	1853
2009/agents/45974	Kent, Henry Watson	\N	\N	1948	1866
2009/agents/45975	Self, H. I. M.	\N	\N	\N	\N
2009/agents/45977	Davids, Thaddeus	\N	\N	1894	\N
2009/agents/42137	Thomson, Thomas	\N	\N	1852	1773
2009/agents/45978	Bennett, George Matthews	\N	\N	\N	\N
2009/agents/6710	Burt, Mary E. (Mary Elizabeth)	\N	\N	1918	1850
2009/agents/45980	Nelligan, Murray H.	\N	\N	\N	\N
2009/agents/45983	Hepner, Adolf	\N	\N	1923	1846
2009/agents/45984	La Jeunesse, Ernest	\N	\N	1917	1874
2009/agents/45985	Faucher, Léon	\N	\N	1854	1803
2009/agents/45987	Bishop, Farnham	\N	\N	1930	1886
2009/agents/46131	Ellis, William T. (William Thomas)	\N	\N	\N	1873
2009/agents/45988	Anderson, Clair Elmore	\N	\N	\N	\N
2009/agents/45989	Chantal, Jeanne-Françoise de, Saint	\N	\N	1641	1572
2009/agents/45991	Mauriac, François	\N	\N	1970	1885
2009/agents/45992	Chevassu, Francis	\N	\N	1918	1861
2009/agents/45993	Nigrin, Jaroslav Victor	\N	\N	\N	\N
2009/agents/45994	Keene, J. Harrington (John Harrington)	\N	\N	\N	\N
2009/agents/45995	Ripley, H. A. (Harold Austin)	\N	\N	\N	1896
2009/agents/45996	Underwood, Lillias H. (Lillias Horton)	\N	\N	\N	1851
2009/agents/45997	Rauhala, K. N. (Kalle Nikodemus)	\N	\N	1937	1887
2009/agents/45999	Ferry, Gabriel	\N	\N	1852	1809
2009/agents/46009	Dobrizhoffer, Martin	\N	\N	1791	1717
2009/agents/48814	Reumont, Alfred von	\N	\N	1887	1808
2009/agents/46000	Babelon, Ernest	\N	\N	1924	1854
2009/agents/46010	McIlrath, H. Darwin	\N	\N	\N	\N
2009/agents/46011	Chantelauze, R. de (Régis)	\N	\N	1888	1821
2009/agents/46013	Stewart, C. G. (Charles G.), active 19th century	\N	\N	\N	\N
2009/agents/46015	Cuttriss, Frank	\N	\N	\N	\N
2009/agents/46016	Liston, Robert	\N	\N	1847	1794
2009/agents/46014	Giannone, Pietro	\N	\N	1748	1676
2009/agents/1682	Northam, Henry C.	\N	\N	\N	\N
2009/agents/46018	Mawe, John	\N	\N	1829	1764
2009/agents/46019	Rameau, Jean	\N	\N	1942	1859
2009/agents/46022	Juvenal	\N	\N	\N	\N
2009/agents/46026	Grimshaw, Beatrice	\N	\N	1953	1871
2009/agents/46029	Frenssen, Gustav	\N	\N	1945	1863
2009/agents/46030	Hobbs, William Herbert	\N	\N	1952	1864
2009/agents/46031	Magazine, The Harmsworth	\N	\N	\N	\N
2009/agents/46032	Hoeber, Arthur	\N	\N	1915	1854
2009/agents/46033	Alberti, Tommaso	\N	\N	\N	\N
2009/agents/46043	Osborne, William H.	\N	\N	\N	\N
2009/agents/46045	Salzmann, Christian Gotthilf	\N	\N	1811	1744
2009/agents/46048	Castrén, Kaarle Alfred	\N	\N	1873	1845
2009/agents/46049	Mills, William Hemingway	\N	\N	1918	1834
2009/agents/46052	Sutton, Lee	\N	\N	1978	1916
2009/agents/46053	Metternich, Clemens Wenzel Lothar, Fürst von	\N	\N	1859	1773
2009/agents/46057	Arbois de Jubainville, H. d' (Henry)	\N	\N	1910	1827
2009/agents/46058	Wheeler, R. L.	\N	\N	\N	\N
2009/agents/46061	Wood, George W. (George Warren)	\N	\N	1901	1814
2009/agents/46063	Capers, Ellison	\N	\N	1908	1837
2009/agents/46065	Lings, Albert A.	\N	\N	1915	\N
2009/agents/39615	Borel, Pétrus	\N	\N	1859	1809
2009/agents/46068	Simmons, George	\N	\N	1858	1785
2009/agents/46069	Bengough, Elisa Armstrong	\N	\N	\N	\N
2009/agents/46071	Goddard, Frederick B. (Frederick Bartlett)	\N	\N	\N	1834
2009/agents/46072	Davis, Isaac	\N	\N	1883	1799
2009/agents/46074	Mader, Friedrich Wilhelm	\N	\N	1947	1886
2009/agents/46079	Humphreys, Phebe Westcott	\N	\N	1939	\N
2009/agents/46076	William, of Malmesbury	\N	\N	1143	\N
2009/agents/46086	Tucker, Kate Marion	\N	\N	\N	1890
2009/agents/46088	Bloomfield, Leonard	\N	\N	1949	1887
2009/agents/46089	Van Scyoc, Sydney J.	\N	\N	\N	1939
2009/agents/46090	Doede, William R.	\N	\N	\N	1918
2009/agents/46091	Haïdar, Alaeddine	\N	\N	\N	\N
2009/agents/46092	Eutropius, active 4th century	\N	\N	\N	\N
2009/agents/46094	Yost, Casper S. (Casper Salathiel)	\N	\N	1941	1864
2009/agents/46097	Wright, Quincy	\N	\N	1970	1890
2009/agents/46099	Phillpotts, J. Surtees (James Surtees)	\N	\N	1930	1839
2009/agents/46100	Olin, George	\N	\N	\N	1907
2009/agents/46102	Newark Public Library	\N	\N	\N	\N
2009/agents/46103	Adney, Tappan	\N	\N	1950	1868
2009/agents/1693	Mackenzie, Henry	\N	\N	1831	1745
2009/agents/46104	Martin, Catherine	\N	\N	1937	1848
2009/agents/46107	Cosquin, Emmanuel	\N	\N	1919	1841
2009/agents/46108	Monstrelet, Enguerrand de	\N	\N	1453	\N
2009/agents/46110	Sheavyn, Phoebe	\N	\N	\N	\N
2009/agents/46111	Wainwright, Ruth Laura	\N	\N	\N	\N
2009/agents/46113	Keene, E. S. (Edward Spencer)	\N	\N	\N	1864
2009/agents/46114	Lybyer, Albert Howe	\N	\N	1949	1876
2009/agents/48851	Murray, John	\N	\N	1935	1843
2009/agents/46106	Ajax	\N	\N	\N	\N
2009/agents/46119	Seeley, Robert Benton	\N	\N	1886	1798
2009/agents/46116	Schafhauser, Charles	\N	\N	\N	\N
2009/agents/46117	Raumer, Friedrich von	\N	\N	1873	1781
2009/agents/46120	Ward, Clarence	\N	\N	1973	1884
2009/agents/46121	Krause, Louise B. (Louise Beerstecher)	\N	\N	\N	\N
2009/agents/46122	Shallit, Joseph	\N	\N	1995	1915
2009/agents/46123	Whittle, Walter Andrew	\N	\N	\N	\N
2009/agents/1695	Dunn, Arthur William	\N	\N	1927	1868
2009/agents/46125	Balfour, John Hutton	\N	\N	1884	1808
2009/agents/46128	Colvin, Donald	\N	\N	\N	\N
2009/agents/46129	Ludens, Magnus	\N	\N	\N	\N
2009/agents/46130	Danzig, Allan	\N	\N	\N	1931
2009/agents/2195	Hutchinson, J. R. (John Robert)	\N	\N	1921	1858
2009/agents/46132	Brady, James	\N	\N	\N	\N
2009/agents/46133	Sachs, Edwin Thomas	\N	\N	1910	\N
2009/agents/46137	Winslow, Forbes	\N	\N	1874	1810
2009/agents/46138	Herbert, Charles	\N	\N	1808	1757
2009/agents/46141	O'Leary, Peter	\N	\N	1920	1839
2009/agents/46142	Sabin, Joseph	\N	\N	1881	1821
2009/agents/1696	O'Grady, Standish	\N	\N	1928	1846
2009/agents/46143	Kivijärvi, Erkki	\N	\N	1942	1882
2009/agents/46145	Wilcox, Don	\N	\N	2000	1905
2009/agents/46146	Branch, Mary Lydia	\N	\N	1922	1840
2009/agents/46167	Clement, Hal	\N	\N	2003	1922
2009/agents/48901	Hall, Henry	\N	\N	1889	\N
2009/agents/8307	Biré, Edmond	\N	\N	1907	1829
2009/agents/46147	Myers, Jane Pentzer	\N	\N	\N	\N
2009/agents/46148	Saunders, Charles Francis	\N	\N	1941	1859
2009/agents/46149	Bancroft, Caroline	\N	\N	\N	\N
2009/agents/46151	Teichmann, Albert	\N	\N	1912	1844
2009/agents/46155	Turner, William Oliver	\N	\N	1980	1914
2009/agents/46157	Shelton, Vaughan	\N	\N	\N	\N
2009/agents/46158	Koskimaa, Juho	\N	\N	1926	1891
2009/agents/46159	Head, Richard	\N	\N	\N	\N
2009/agents/46160	Zeigler, Wilbur Gleason	\N	\N	1935	1857
2009/agents/46162	Porter, Elizabeth Cannon	\N	\N	\N	1885
2009/agents/46163	Shumsky-Solomonov, C. M.	\N	\N	\N	\N
2009/agents/46164	Wright, G. Frederick (George Frederick)	\N	\N	1921	1838
2009/agents/46165	Crocheron, Augusta Joyce	\N	\N	1915	1844
2009/agents/46166	Shiga, Shigetsura	\N	\N	\N	\N
2009/agents/46169	Petersen, Marie	\N	\N	1859	1816
2009/agents/46170	Dunant, Henry	\N	\N	1910	1828
2009/agents/46172	Newlin, W. H. (William Henry)	\N	\N	\N	\N
2009/agents/46175	Desmaze, Charles	\N	\N	1900	1820
2009/agents/46176	Gibbs, J. Willard (Josiah Willard)	\N	\N	1903	1839
2009/agents/2127	Kleist, Heinrich von	\N	\N	1811	1777
2009/agents/46179	Zacks, Robert	\N	\N	\N	\N
2009/agents/46180	Beesly, Edward Spencer	\N	\N	1915	1831
2009/agents/46181	Churchill, James Morss	\N	\N	1863	\N
2009/agents/46182	Coleman, A. P. (Arthur Philemon)	\N	\N	1939	1852
2009/agents/46185	Hutchins, Roy	\N	\N	\N	\N
2009/agents/46186	Watson, Robert Grant	\N	\N	1892	\N
2009/agents/46187	Day, William W.	\N	\N	\N	\N
2009/agents/46189	Gozzano, Guido	\N	\N	1916	1883
2009/agents/46194	Decorde, J.-E. (Jean-Eugène)	\N	\N	1881	1811
2009/agents/46195	Bell, Lucia Chase	\N	\N	\N	\N
2009/agents/3902	Johnson, R. Brimley (Reginald Brimley)	\N	\N	1932	1867
2009/agents/46198	Grant, John (Pipe-Major)	\N	\N	1961	1876
2009/agents/46201	Dayot, Armand	\N	\N	1934	1851
2009/agents/46202	Henderson, Ernest F. (Ernest Flagg)	\N	\N	1928	1861
2009/agents/1698	Patterson, J. G	\N	\N	\N	\N
2009/agents/46203	Fitz-Patrick, William J. (William John)	\N	\N	1895	1830
2009/agents/46204	Tyrrell, Eleanor	\N	\N	\N	\N
2009/agents/26015	De Vinne, Theodore Low	\N	\N	1914	1828
2009/agents/46208	Cena, Giovanni	\N	\N	1917	1870
2009/agents/46205	Lavater, Ludwig	\N	\N	1586	1527
2009/agents/47165	Cavendish	\N	\N	1899	1831
2009/agents/46206	Terwilliger, L. Roy	\N	\N	\N	\N
2009/agents/46210	Daumas, E.‏ (Eugène)	\N	\N	1871	1803
2009/agents/48929	Canada. National Parks Branch	\N	\N	\N	\N
2009/agents/8054	Hahl, Jalmari	\N	\N	1929	1869
2009/agents/46213	Boccabadati, Giovan Battista	\N	\N	1696	1635
2009/agents/46215	Lohman, Stanley William	\N	\N	\N	1907
2009/agents/46218	Blackwood, Robert Melvin	\N	\N	\N	\N
2009/agents/46219	Taylor, Ida A. (Ida Ashworth)	\N	\N	\N	\N
2009/agents/46222	Foster, Charles	\N	\N	1887	1822
2009/agents/46223	Dalton, John Call	\N	\N	1889	1825
2009/agents/46224	Tyler, Sydney	\N	\N	\N	\N
2009/agents/46225	Brodrick, Harold J.	\N	\N	\N	\N
2009/agents/46227	Dyer, R. E. H. (Reginald Edward Harry)	\N	\N	1927	1864
2009/agents/44225	Gottlund, C. A. (Carl Axel)	\N	\N	1875	1796
2009/agents/46228	Knox, Jessie Juliet	\N	\N	\N	\N
2009/agents/46231	Calmette, A. (Albert)	\N	\N	1933	1863
2009/agents/46233	Cochrane, Henry Park	\N	\N	1943	1856
2009/agents/40265	Scudo, Paul	\N	\N	1864	1806
2009/agents/46236	Murray, Archibald K.	\N	\N	\N	\N
2009/agents/46237	Reigart, J. Franklin (John Franklin)	\N	\N	1884	1813
2009/agents/46238	Hanford, Franklin	\N	\N	\N	1844
2009/agents/46239	Ruzic, Neil P.	\N	\N	2004	1930
2009/agents/46240	Kane, Thomas L. (Thomas Leiper)	\N	\N	1883	1822
2009/agents/46241	Lobeira, Vasco de	\N	\N	1403	\N
2009/agents/46242	Allen & Morton	\N	\N	\N	\N
2009/agents/46243	Fobes, Walter K.	\N	\N	\N	\N
2009/agents/46244	Vanbrugh, John	\N	\N	1726	1664
2009/agents/46245	Boucher, Anthony	\N	\N	1968	1911
2009/agents/46246	Monks, William	\N	\N	1913	1830
2009/agents/46249	Robins, William	\N	\N	\N	\N
2009/agents/46250	Grey, Henry	\N	\N	\N	\N
2009/agents/46251	Abrahams, Ethel Beatrice	\N	\N	\N	\N
2009/agents/46252	Banister, Manly	\N	\N	1986	1914
2009/agents/46253	Muñón, Sancho de, active 1542	\N	\N	\N	\N
2009/agents/46254	Laing, John (Surgeon)	\N	\N	\N	\N
2009/agents/46255	Arkin, Alan	\N	\N	\N	1934
2009/agents/46256	Selwyn-Brown, Arthur	\N	\N	\N	\N
2009/agents/46257	Tadlock, Max	\N	\N	\N	\N
2009/agents/46260	Dalton, Charles	\N	\N	1913	1850
2009/agents/46264	Stout, H. R. (Henry Rice)	\N	\N	\N	1843
2009/agents/46262	Mültzer, Marcel	\N	\N	\N	\N
2009/agents/46265	Clothier, Bill	\N	\N	2015	1921
2009/agents/46266	Famed First Friday Fairgoer	\N	\N	\N	\N
2009/agents/31963	Fallows, Samuel	\N	\N	1922	1835
2009/agents/46267	Séché, Léon	\N	\N	1914	1848
2009/agents/46268	Anderson, John Alexander	\N	\N	1917	1829
2009/agents/46269	Jahnsson, Adolf Waldemar	\N	\N	1894	1841
2009/agents/46270	Beaunier, André	\N	\N	1925	1869
2009/agents/46271	Monash, John, Sir	\N	\N	1931	1865
2009/agents/46855	Farmer, John S.	\N	\N	\N	\N
2009/agents/46272	Keith, Donald	\N	\N	\N	\N
2009/agents/46273	Colman, Walter S.	\N	\N	1934	1864
2009/agents/46274	Hall, S. C. (Samuel Carter)	\N	\N	1889	1800
2009/agents/46276	Scurry, James	\N	\N	\N	\N
2009/agents/46277	Landreth, Peter	\N	\N	\N	\N
2009/agents/46278	Fabre, Ferdinand	\N	\N	1898	1827
2009/agents/46279	Fisher, Blanche Proctor	\N	\N	\N	\N
2009/agents/46280	Lindholm, Valdemar	\N	\N	1947	1880
2009/agents/46287	Wilson, John	\N	\N	1849	1800
2009/agents/46284	Griffiths, Ann	\N	\N	1805	1776
2009/agents/46285	Hoffman, Wickham	\N	\N	1900	1821
2009/agents/46288	Sutton, Adah Louise	\N	\N	1935	1860
2009/agents/46291	Guin, Wyman	\N	\N	1989	1915
2009/agents/46292	Ray H. Bennett Lumber Co., Inc.	\N	\N	\N	\N
2009/agents/46300	Roddick, Amy Redpath	\N	\N	1954	1868
2009/agents/46301	Zaehnsdorf, Joseph William	\N	\N	1930	1853
2009/agents/46302	Zimmermann, Johann Georg	\N	\N	1795	1728
2009/agents/46304	Jervey, Susan R. (Susan Ravenel)	\N	\N	\N	1840
2009/agents/46308	Ruttenber, Edward Manning	\N	\N	1907	1825
2009/agents/46286	New York State Historical Association. Meeting	\N	\N	\N	\N
2009/agents/46310	Weininger, Otto	\N	\N	1903	1880
2009/agents/46312	Lee, Joseph	\N	\N	1949	1876
2009/agents/46317	Williams, Lloyd	\N	\N	\N	\N
2009/agents/46319	Griffith, Ann Warren	\N	\N	\N	\N
2009/agents/46320	Sienicka, Léonia	\N	\N	\N	\N
2009/agents/46321	Mudie, Robert	\N	\N	1842	1777
2009/agents/46322	Whyte, Adam Gowens	\N	\N	1950	1875
2009/agents/46323	Ali Haydar Mithat	\N	\N	1950	1872
2009/agents/46324	Mackay, Helen	\N	\N	1961	1876
2009/agents/46327	Godbey, Allen Howard	\N	\N	1948	1864
2009/agents/46325	Macfarlane, Wallace	\N	\N	1999	1918
2009/agents/46326	Scammell, John Chilton	\N	\N	\N	\N
2009/agents/1706	Hope, Laurence	\N	\N	1904	1865
2009/agents/46330	Fetler, Andrew	\N	\N	2017	1925
2009/agents/46332	Stair-Kerr, Eric	\N	\N	\N	\N
2009/agents/46334	Anvil, Christopher	\N	\N	2009	1925
2009/agents/46335	Bade, William L.	\N	\N	2005	1928
2009/agents/46337	Prasse, E. A.	\N	\N	\N	\N
2009/agents/46338	Lys, Francis J. (Francis John)	\N	\N	1947	1863
2009/agents/46343	Martin, Martha Evans	\N	\N	1925	\N
2009/agents/46344	Coleman, Frederic	\N	\N	\N	1876
2009/agents/46341	Topham, Anne	\N	\N	1927	1864
2009/agents/46345	Rogers, R. Vashon (Robert Vashon)	\N	\N	1911	1843
2009/agents/46346	Riggs, Henry Earle	\N	\N	\N	1865
2009/agents/46347	Jenkins, Hester Donaldson	\N	\N	1941	1869
2009/agents/41757	Jewitt, Llewellynn Frederick William	\N	\N	1886	1816
2009/agents/46350	Fock, Gorch	\N	\N	1916	1880
2009/agents/46351	Emanuel, Walter	\N	\N	1915	1869
2009/agents/46352	Blomberg, Con	\N	\N	\N	\N
2009/agents/46353	Le Glay, Edward	\N	\N	1894	1814
2009/agents/46355	Holbrook, Kennedy	\N	\N	\N	\N
2009/agents/49002	National Association for the Advancement of Colored People	\N	\N	\N	\N
2009/agents/1709	Bolingbroke, Henry St. John, Viscount	\N	\N	1751	1678
2009/agents/46358	Hardy, Osgood	\N	\N	1955	1889
2009/agents/46359	Mendeleyev, Dmitry Ivanovich	\N	\N	1907	1834
2009/agents/46361	Barr, Stephen	\N	\N	\N	\N
2009/agents/46362	Miller, R. De Witt (Richard De Witt)	\N	\N	1958	1910
2009/agents/46364	Smith, Phyllis Sterling	\N	\N	\N	\N
2009/agents/46366	Noe, Sydney P. (Sydney Philip)	\N	\N	1969	1885
2009/agents/46367	Shaw, Milton M.	\N	\N	\N	\N
2009/agents/6890	Hermanna	\N	\N	1946	1877
2009/agents/46373	Balmer, Johann Jakob	\N	\N	1898	1825
2009/agents/46375	Pett, Phineas	\N	\N	1647	1570
2009/agents/46376	Pearson, Emily C. (Emily Clemens)	\N	\N	1900	1818
2009/agents/46380	Haggert, W. T.	\N	\N	\N	\N
2009/agents/46381	Baughan, Edward Algernon	\N	\N	1938	1865
2009/agents/46382	Copeland, Benjamin	\N	\N	\N	\N
2009/agents/46383	Pius a Sp. Sancto (Pius a Spiritu Sancto)	\N	\N	\N	\N
2009/agents/46384	Fitch, Charles	\N	\N	1844	1805
2009/agents/46386	Gampe, Theodor	\N	\N	1897	1845
2009/agents/46387	Pontoppidan, Henrik	\N	\N	1943	1857
2009/agents/46396	Zulawski, Jerzy	\N	\N	1915	1874
2009/agents/46392	McIlvaine, Charles	\N	\N	1909	1840
2009/agents/46394	Balázs, Alexander	\N	\N	1887	1830
2009/agents/46397	Treller, Franz	\N	\N	1908	1839
2009/agents/46398	Balfour, Frances, Lady	\N	\N	1931	1858
2009/agents/46399	Standing, Percy Cross	\N	\N	1931	1870
2009/agents/46458	Murray, Charles	\N	\N	1941	1864
2009/agents/46401	Coleman, Jamie Harris	\N	\N	\N	1893
2009/agents/46402	de Holl, Henr.	\N	\N	\N	\N
2009/agents/46404	Newman, Louis	\N	\N	\N	\N
2009/agents/46406	Jermain, Frances Delavan Page	\N	\N	1905	1829
2009/agents/42270	Sanborn, F. B. (Franklin Benjamin)	\N	\N	1917	1831
2009/agents/46408	Buley, E. C. (Ernest Charles)	\N	\N	\N	\N
2009/agents/46409	Höhne, F. (Friedrich)	\N	\N	\N	\N
2009/agents/46410	Leighton, Marie Connor	\N	\N	1941	\N
2009/agents/46411	Manton, Walter Porter	\N	\N	1925	1857
2009/agents/46412	McIntyre, W. A. (William Albert)	\N	\N	\N	1866
2009/agents/46415	Titchener, Edward Bradford	\N	\N	1927	1867
2009/agents/46419	Claudianus, Claudius	\N	\N	\N	\N
2009/agents/46417	Kajander, Kalle	\N	\N	1928	1862
2009/agents/46416	Cook, John R.	\N	\N	1917	1844
2009/agents/46418	Kellogg, John Azor	\N	\N	1883	1828
2009/agents/40141	Simson, James	\N	\N	\N	1826
2009/agents/46421	Dean, John	\N	\N	1761	1679
2009/agents/36364	Hogarth, William	\N	\N	1764	1697
2009/agents/46423	Villegas, Alonso de	\N	\N	\N	1534
2009/agents/46424	Conger, Henry Rutgers	\N	\N	1920	\N
2009/agents/46425	Harbaugh, Henry	\N	\N	1867	1817
2009/agents/2249	Jordan, William George	\N	\N	1928	1864
2009/agents/46426	Williamson, Thomas	\N	\N	1817	1758
2009/agents/46427	Koning, C. J. (Cornelis Johan)	\N	\N	\N	1863
2009/agents/46428	Stamers, James	\N	\N	\N	\N
2009/agents/46429	Ennis, William D. (William Duane)	\N	\N	\N	1877
2009/agents/46432	Lynch, H. F. B. (Harry Finnis Blosse)	\N	\N	1913	1862
2009/agents/46433	King, Marshall	\N	\N	\N	\N
2009/agents/46434	Morse, Katharine Duncan	\N	\N	\N	1888
2009/agents/40517	Seton-Watson, R. W. (Robert William)	\N	\N	1951	1879
2009/agents/46436	Richmond Mill Furnishing Works	\N	\N	\N	\N
2009/agents/46437	Lundquist, Ernst	\N	\N	1938	1851
2009/agents/46438	Stapfer, Paul	\N	\N	1917	1840
2009/agents/46439	Aira	\N	\N	\N	\N
2009/agents/46441	Brehaut, Ernest	\N	\N	1953	1873
2009/agents/46442	Hamill, Katharine Forrest	\N	\N	\N	\N
2009/agents/1713	Wickson, Edward J. (Edward James)	\N	\N	1923	1848
2009/agents/46445	Metchnikoff, Elie	\N	\N	1916	1845
2009/agents/46448	Seymour-Jones, A. (Alfred)	\N	\N	\N	1862
2009/agents/453	Vivian, Evelyn Charles	\N	\N	1947	1882
2009/agents/46451	Wolfe, Bernard	\N	\N	1985	1915
2009/agents/46454	Meier, Georg Friedrich	\N	\N	1777	1718
2009/agents/46455	Hill, Jennie Earngey	\N	\N	\N	\N
2009/agents/46459	Adams, Andy	\N	\N	\N	\N
2009/agents/46456	Saxon, Carl	\N	\N	\N	\N
2009/agents/46457	Gray, Emma J.	\N	\N	\N	\N
2009/agents/46461	Oppenheimer, Franz	\N	\N	1943	1864
2009/agents/46464	Allen, Hugh	\N	\N	1977	1882
2009/agents/46466	Washburn, Stanley	\N	\N	1950	1878
2009/agents/46467	Foster, John Watson	\N	\N	1917	1836
2009/agents/46468	Herman, Ottó	\N	\N	1914	1835
2009/agents/46470	Matheson, D. M. (Duncan M.)	\N	\N	\N	\N
2009/agents/46471	Von Mises, Ludwig	\N	\N	1973	1881
2009/agents/46472	Nordhoff, Charles	\N	\N	1947	1887
2009/agents/46473	Railo, Eino	\N	\N	1948	1884
2009/agents/46474	Goulart, Ron	\N	\N	\N	1933
2009/agents/46475	Kernahan, Coulson	\N	\N	1943	1858
2009/agents/46476	Sidgwick, Eleanor Mildred	\N	\N	1936	1845
2009/agents/1715	Boileau Despréaux, Nicolas	\N	\N	1711	1636
2009/agents/46477	Middleton, Edgar Charles	\N	\N	1939	1894
2009/agents/46479	Mackay, William	\N	\N	\N	\N
2009/agents/46480	Weinstein, Max B. (Max Bernhard)	\N	\N	1918	1852
2009/agents/46478	Panton, J. E. (Jane Ellen)	\N	\N	1923	1847
2009/agents/46481	Faughnan, Thomas, active 1835-1883	\N	\N	\N	\N
2009/agents/46487	Martin, John Alexander	\N	\N	1889	1839
2009/agents/46488	Lee, Stanley R.	\N	\N	1997	\N
2009/agents/46489	Royle, Edwin Milton	\N	\N	1942	1862
2009/agents/46490	Lönnkvist, Frederick	\N	\N	\N	\N
2009/agents/46491	Aikio, Matti	\N	\N	1929	1872
2009/agents/46493	Perera, Arthur A.	\N	\N	\N	\N
2009/agents/46496	Bontempelli, Massimo	\N	\N	1960	1878
2009/agents/46500	Quitard, P.-M. (Pierre-Marie)	\N	\N	1882	1792
2009/agents/49104	Traherne, Patrick	\N	\N	1917	1885
2009/agents/46503	Bermbach, Willibald	\N	\N	\N	1860
2009/agents/46504	Ekblaw, K. J. T. (Karl John Theodore)	\N	\N	1947	1884
2009/agents/46505	Dorris, Mary C. (Mary C. Currey)	\N	\N	\N	1850
2009/agents/43675	Prussia (Germany). Armee. Grosser Generalstab. Kriegsgeschichtliche Abteilung II	\N	\N	\N	\N
2009/agents/46507	Hornborg, Karl Henrik	\N	\N	1921	1853
2009/agents/46508	Proctor, Warren	\N	\N	\N	\N
2009/agents/46509	Gillingwater, Edmund	\N	\N	1813	1735
2009/agents/46516	Montesquiou-Fézensac, Robert, comte de	\N	\N	1921	1855
2009/agents/46517	Rix, S. Wilton (Samuel Wilton)	\N	\N	\N	\N
2009/agents/46521	Monroe, Harriet Earhart	\N	\N	1927	1842
2009/agents/46524	Cressman, Edmund Dresser	\N	\N	\N	\N
2009/agents/46526	Hildebrand, Theodor	\N	\N	1859	1794
2009/agents/43046	Lemos, Pedro J. (Pedro Joseph)	\N	\N	1954	1882
2009/agents/46527	Brückner, Martin	\N	\N	\N	1868
2009/agents/1720	Stevens, Henry	\N	\N	1886	1819
2009/agents/46528	Farr, Julia	\N	\N	\N	\N
2009/agents/46530	Lakeman, Stephen	\N	\N	1900	1823
2009/agents/46532	Ely, Dinsmore	\N	\N	1918	1894
2009/agents/46534	Leache, Joy	\N	\N	\N	\N
2009/agents/1722	Nukariya, Kaiten	\N	\N	\N	\N
2009/agents/46536	Rubin, Leonard	\N	\N	\N	\N
2009/agents/46537	Lettow-Vorbeck, General von (Paul Emil)	\N	\N	1964	1870
2009/agents/49132	Fulton, Robert	\N	\N	1815	1765
2009/agents/46538	Gordon, Frederick	\N	\N	\N	\N
2009/agents/46539	Flier, A. van der (Alida)	\N	\N	1920	1860
2009/agents/46540	Jones, E. H. (Elias Henry)	\N	\N	1942	1883
2009/agents/46541	Curtis, David A.	\N	\N	1923	1846
2009/agents/46542	Gaillard, Gaston	\N	\N	\N	\N
2009/agents/46545	Morrison, Sophia	\N	\N	1917	1859
2009/agents/46547	Tusser, Thomas	\N	\N	1580	\N
2009/agents/46543	Cheesman, George Leonard	\N	\N	1915	\N
2009/agents/46544	Seabridge, Charles	\N	\N	\N	\N
2009/agents/46550	Fønhus, Mikkjel	\N	\N	1973	1894
2009/agents/46551	Macartney-Filgate, John Victor	\N	\N	\N	\N
2009/agents/46535	Goff, H. N. K. (Harriet Newell Kneeland)	\N	\N	\N	1828
2009/agents/46552	Bitting, K. G. (Katherine Golden)	\N	\N	1937	1869
2009/agents/46554	Newcastle, Margaret Cavendish, Duchess of	\N	\N	1674	\N
2009/agents/1724	United States District Court for the Eastern District of Pennsylvania	\N	\N	\N	\N
2009/agents/46559	Duncan, David	\N	\N	1999	1913
2009/agents/46560	Goodale, Earl	\N	\N	\N	\N
2009/agents/46561	Connor, Elizabeth H.	\N	\N	\N	\N
2009/agents/47940	Graham, John W. (John William)	\N	\N	1932	1859
2009/agents/46562	Isaac Pitman & Sons	\N	\N	\N	\N
2009/agents/49149	Taylor, Henry	\N	\N	1869	1787
2009/agents/46565	McCann, Edson	\N	\N	\N	\N
2009/agents/48149	United States. National Park Service. Division of Publications	\N	\N	\N	\N
2009/agents/1726	Reeve, Clara	\N	\N	1807	1729
2009/agents/45214	Nichols, John	\N	\N	1826	1745
2009/agents/46566	Estlander, Carl Gustaf	\N	\N	1910	1834
2009/agents/46567	Blanche, Jacques-Émile	\N	\N	1942	1861
2009/agents/46568	Vehling, Paul	\N	\N	\N	1882
2009/agents/1727	Wright, Almroth	\N	\N	1947	1861
2009/agents/46569	Robinson, Corinne Roosevelt	\N	\N	1933	1861
2009/agents/46570	Morgan, W. H. (William Henry)	\N	\N	\N	1836
2009/agents/46571	Blake, Robert Bruce	\N	\N	1955	1877
2009/agents/46184	Gale, Floyd C.	\N	\N	1997	1918
2009/agents/48771	Union Pacific Railroad Company. Passenger Department	\N	\N	\N	\N
2009/agents/49163	Davis, William, M.A.	\N	\N	\N	\N
2009/agents/46573	Feldhaus, Franz M. (Franz Maria)	\N	\N	1957	1874
2009/agents/46575	Franklin, Jay	\N	\N	1967	1897
2009/agents/46576	Nyrop, Kristoffer	\N	\N	1931	1858
2009/agents/46578	Rossi, Emanuele	\N	\N	\N	\N
2009/agents/46579	Tilton, Theodore	\N	\N	1907	1835
2009/agents/46580	Pollen, Maria Margaret	\N	\N	1919	\N
2009/agents/46581	Bassett, John Spencer	\N	\N	1928	1867
2009/agents/1730	Calhoun, Frances Boyd	\N	\N	1909	1867
2009/agents/46584	University of California (1868-1952). Library	\N	\N	\N	\N
2009/agents/46585	Pugin, Augustus Welby Northmore	\N	\N	1852	1812
2009/agents/46586	Kolney, Fernand	\N	\N	\N	1868
2009/agents/46590	Bäckström, Edvard	\N	\N	1886	1841
2009/agents/46591	Christy, Miller	\N	\N	\N	1861
2009/agents/46592	McDermott, William A.	\N	\N	1913	1863
2009/agents/46593	Squier, Edward Summers	\N	\N	\N	\N
2009/agents/46594	Pegg, J. G. Broughton	\N	\N	\N	\N
2009/agents/1731	Brahms, Johannes	\N	\N	1897	1833
2009/agents/46595	Hart, Charles Henry	\N	\N	1918	1847
2009/agents/46597	Smith, Caroline L.	\N	\N	\N	\N
2009/agents/46598	Hunt, Robert	\N	\N	1887	1807
2009/agents/49173	Caruthers, William	\N	\N	\N	\N
2009/agents/46600	Arnold, Hans	\N	\N	1927	1850
2009/agents/49175	Reeves & Turner	\N	\N	\N	\N
2009/agents/46601	Conant, Henry Reed	\N	\N	\N	1872
2009/agents/45847	Brittain, Vera	\N	\N	1970	1893
2009/agents/40123	Alger, Abby Langdon	\N	\N	1917	1850
2009/agents/46607	Lindsay, David Moore	\N	\N	\N	1862
2009/agents/46605	Schneidemühl, Georg	\N	\N	1928	1853
2009/agents/46606	Reinhard, Christian Tobias Ephraim	\N	\N	1792	1719
2009/agents/46615	Evans, John	\N	\N	1908	1823
2009/agents/46413	Dearness, John	\N	\N	\N	1852
2009/agents/46625	Oliver, Smith Hempstone	\N	\N	\N	\N
2009/agents/46621	Connolly, A. P. (Alonzo P.)	\N	\N	1915	1836
2009/agents/46622	Guerini, Vincenzo	\N	\N	1955	1859
2009/agents/46623	McKenna, Dolores	\N	\N	\N	\N
2009/agents/46626	Steele, Edward Strieby	\N	\N	1942	1850
2009/agents/40	Kerr, Stan	\N	\N	\N	\N
2009/agents/46627	Pompadour, Jeanne Antoinette Poisson, marquise de	\N	\N	1764	1721
2009/agents/46630	Wood, Esther (of Hampstead)	\N	\N	\N	\N
2009/agents/1737	Zorrilla, José	\N	\N	1893	1817
2009/agents/38653	Landauer, Gustav	\N	\N	1919	1870
2009/agents/46632	Ziegler, Leopold	\N	\N	1958	1881
2009/agents/46635	Pycroft, James	\N	\N	1895	1813
2009/agents/46636	Whitford, A. C.	\N	\N	\N	\N
2009/agents/33376	Mather, Cotton	\N	\N	1728	1663
2009/agents/49082	Mackay, William	\N	\N	\N	1846
2009/agents/46638	Keary, C. F. (Charles Francis)	\N	\N	1917	1848
2009/agents/46639	García González, Manuel	\N	\N	1873	1828
2009/agents/46640	Niemi, Vihtori	\N	\N	1910	1870
2009/agents/40897	Muller, J. W. (Julius Washington)	\N	\N	1930	1867
2009/agents/46643	Walsh, A.	\N	\N	\N	\N
2009/agents/46642	Lockwood, Richard	\N	\N	\N	\N
2009/agents/49197	Scott, John	\N	\N	\N	\N
2009/agents/46646	Sperry Gyroscope Company	\N	\N	\N	\N
2009/agents/46647	Caussade, Jean Pierre de	\N	\N	1751	\N
2009/agents/46654	Clapham, Richard	\N	\N	\N	1878
2009/agents/8949	Grant, James	\N	\N	1887	1822
2009/agents/46662	Bosson, Charles P. (Charles Palfray)	\N	\N	\N	\N
2009/agents/46663	Schybergson, Magnus Gottfrid	\N	\N	1925	1851
2009/agents/46665	British Museum. Department of Greek and Roman Antiquities	\N	\N	\N	\N
2009/agents/46666	Holder, Charles Frederick	\N	\N	1915	1851
2009/agents/46674	Clark, William	\N	\N	\N	1698
2009/agents/46668	La Mettrie, Julien Offray de	\N	\N	1751	1709
2009/agents/46672	Bruckner, Ferdinand	\N	\N	1958	1891
2009/agents/46677	Lawrence, C. E. (Charles Edward)	\N	\N	1940	1870
2009/agents/46655	Fisher, Richard Trott	\N	\N	\N	\N
2009/agents/46678	Southard, Elmer Ernest	\N	\N	1920	1876
2009/agents/46679	Westermarck, Edward	\N	\N	1939	1862
2009/agents/46682	Kierkegaard, Søren	\N	\N	1855	1813
2009/agents/5447	Hudson, William Henry	\N	\N	1918	1862
2009/agents/46683	Baena, Nuno	\N	\N	1922	1865
2009/agents/46684	Broadley, Alexander Meyrick	\N	\N	1916	1847
2009/agents/46685	Putnam, Mary Lowell	\N	\N	1898	1810
2009/agents/46689	Bass, Cora C.	\N	\N	\N	\N
2009/agents/46688	Flex, Walter	\N	\N	1917	1887
2009/agents/46690	Sorrel, G. Moxley (Gilbert Moxley)	\N	\N	1901	1838
2009/agents/45460	Olmsted, Frederick Law	\N	\N	1903	1822
2009/agents/41059	Hulbert, Homer B. (Homer Bezaleel)	\N	\N	1949	1863
2009/agents/46694	Boulenger, Jacques	\N	\N	1944	1879
2009/agents/46701	Clayton, John T.	\N	\N	\N	\N
2009/agents/46703	Keiser, Edward Harrison	\N	\N	\N	1861
2009/agents/46704	Gerard, E. (Emily)	\N	\N	1905	1849
2009/agents/46705	Farley, Ralph Milne	\N	\N	1963	1887
2009/agents/46706	Urzidil, Johannes	\N	\N	1970	1896
2009/agents/46708	Denny, Alfred	\N	\N	\N	\N
2009/agents/46709	Dreyfus, Abraham	\N	\N	1926	1847
2009/agents/46710	Matthews, William Henry	\N	\N	\N	1919
2009/agents/1743	Petronius Arbiter	\N	\N	66	20
2009/agents/2529	Walcott, Earle Ashley	\N	\N	1931	1859
2009/agents/46293	Ireland, John	\N	\N	1808	\N
2009/agents/46711	Weber, Carl Maria	\N	\N	1953	1890
2009/agents/46712	Krzyzanowski, Otfried	\N	\N	1918	1886
2009/agents/46713	Williams, Lenore Wheeler	\N	\N	\N	\N
2009/agents/46721	Hermann, Georg	\N	\N	1943	1871
2009/agents/46717	Malcolm, John	\N	\N	1833	1769
2009/agents/46718	Drey, Arthur	\N	\N	1965	1890
2009/agents/46720	Metcalfe, Frederick	\N	\N	1885	1815
2009/agents/46722	Wilhelmi, A. (Alexander)	\N	\N	1877	1817
2009/agents/46724	Ma, Zhiyuan	\N	\N	\N	\N
2009/agents/273	Headland, Isaac Taylor	\N	\N	1942	1859
2009/agents/46725	Xiaoxiaosheng	\N	\N	\N	\N
2009/agents/46726	Ward, Lock, & Tyler	\N	\N	\N	\N
2009/agents/46727	Balch, Edwin Swift	\N	\N	1927	1856
2009/agents/46728	Becker, Julius Maria	\N	\N	1949	1887
2009/agents/46729	Toller, Ernst	\N	\N	1939	1893
2009/agents/46730	Schürer, Oskar	\N	\N	1949	1892
2009/agents/46731	Lewis, G. W. (George W.)	\N	\N	\N	1837
2009/agents/46732	Selja, Aapo	\N	\N	\N	\N
2009/agents/46733	Blanco, A. E.	\N	\N	1945	1877
2009/agents/46740	Gayangos, Pascual de	\N	\N	1897	1809
2009/agents/46736	Holliday, F. C. (Fernandez C.)	\N	\N	1888	1814
2009/agents/46737	Carpenter, Helen McCowen	\N	\N	1917	\N
2009/agents/46738	Shen, Jiji	\N	\N	\N	\N
2009/agents/46739	Allcott, John V.	\N	\N	1989	1905
2009/agents/4589	Maude, Aylmer	\N	\N	1938	1858
2009/agents/46741	Fraser, Alexander, Mrs.	\N	\N	1908	1829
2009/agents/46742	Committee on Railway Mail Pay	\N	\N	\N	\N
2009/agents/46743	Palmer, William Scott	\N	\N	\N	1848
2009/agents/40012	Mallory, George	\N	\N	1924	1886
2009/agents/46744	Laurence, E. C. (Eleanor Constance)	\N	\N	\N	\N
2009/agents/46745	Faber-Castell (Firm)	\N	\N	\N	\N
2009/agents/46746	Duncan, Francis	\N	\N	1888	1836
2009/agents/46834	Jackson, Thomas	\N	\N	1873	1798
2009/agents/46747	Stanley, Arthur Penrhyn	\N	\N	1881	1815
2009/agents/46749	Yuan, Zhen	\N	\N	831	779
2009/agents/46753	Cheng, Yunsheng	\N	\N	\N	\N
2009/agents/46752	Hong, Sheng	\N	\N	1704	1645
2009/agents/46751	Guo, Xian, active 1st century	\N	\N	\N	\N
2009/agents/49221	James, Herbert	\N	\N	\N	\N
2009/agents/46756	Kahra, Aatami	\N	\N	\N	\N
2009/agents/46759	Capasso, Bartolommeo	\N	\N	1900	1815
2009/agents/46760	Hoffmann, Nina	\N	\N	1914	1844
2009/agents/48042	Thomson, Joseph	\N	\N	1895	1858
2009/agents/46762	Péladan, Joséphin	\N	\N	1918	1859
2009/agents/46765	Ingelius, Gustaf Edvard	\N	\N	\N	\N
2009/agents/46766	Harris, William Torrey	\N	\N	1909	1835
2009/agents/46769	Siemsen, Hans	\N	\N	1969	1891
2009/agents/46770	Barrett, Philip	\N	\N	1900	1838
2009/agents/46771	Jex-Blake, Sophia	\N	\N	1912	1840
2009/agents/46772	Schulz-Besser, Ernst	\N	\N	1933	1873
2009/agents/46773	Bleackley, Horace	\N	\N	1931	1868
2009/agents/46774	Bernard, Frédéric	\N	\N	\N	\N
2009/agents/49246	Mills, John	\N	\N	\N	\N
2009/agents/46776	Durnford, H. G. (Hugh George)	\N	\N	\N	\N
2009/agents/46780	Holt, Winifred	\N	\N	1945	1870
2009/agents/46778	Clark, Ann Nolan	\N	\N	1995	1896
2009/agents/46785	Molt, E.	\N	\N	1943	1874
2009/agents/46789	Matsell, George W. (George Washington)	\N	\N	1877	1811
2009/agents/46790	Webber, Harry Endicott	\N	\N	\N	1874
2009/agents/46793	Thies, Hans Arthur	\N	\N	1954	1893
2009/agents/46795	Brigham, Sarah Jeannette Lathbury	\N	\N	1929	1835
2009/agents/46798	Brust, Alfred	\N	\N	1934	1891
2009/agents/46799	Hartmann, Walther Georg	\N	\N	1970	1892
2009/agents/46800	Walakorpi, Urho Wiljo	\N	\N	1957	1886
2009/agents/46801	Norton, Charles Ledyard	\N	\N	1909	1837
2009/agents/46802	Currey, J. Seymour (Josiah Seymour)	\N	\N	1928	1844
2009/agents/46803	Snowden, James Ross	\N	\N	1878	1809
2009/agents/46804	Ranta, Raiju	\N	\N	\N	\N
2009/agents/46806	Hirschberg, J. (Julius)	\N	\N	1925	1843
2009/agents/46808	Weaver, Addie Guthrie	\N	\N	\N	\N
2009/agents/46807	Folk, Reau E. (Reau Estes)	\N	\N	1948	1865
2009/agents/46810	Hatton, Joseph	\N	\N	1907	1841
2009/agents/46812	Révész, Béla	\N	\N	1944	1876
2009/agents/46814	Berger, Ludwig	\N	\N	1969	1892
2009/agents/46815	Curwen, Henry	\N	\N	1892	1845
2009/agents/46818	Browne, Horace B. (Horace Baker)	\N	\N	\N	\N
2009/agents/47172	Turunen, Armas E.	\N	\N	1909	1886
2009/agents/46820	Knoblauch, Adolf	\N	\N	1951	1882
2009/agents/46827	Wilkinson, W. T.	\N	\N	\N	\N
2009/agents/46829	Melegari, Dora	\N	\N	1924	1849
2009/agents/46831	Schaumann, Ruth	\N	\N	1975	1899
2009/agents/46832	Mengel, Robert Morrow	\N	\N	\N	1921
2009/agents/46835	Rossetti, Gabriele	\N	\N	1854	1783
2009/agents/46836	Kerslake, T. (Thomas)	\N	\N	1891	1812
2009/agents/46838	Grater, Russell K.	\N	\N	\N	\N
2009/agents/46840	Rogers, Robert M.	\N	\N	1904	1839
2009/agents/44927	Heilala, Yrjö	\N	\N	1951	1882
2009/agents/46842	Maragall, Joan	\N	\N	1911	1860
2009/agents/46844	Leatherbee, E. B. (Ethel Brigham)	\N	\N	1955	1878
2009/agents/46845	Paull, Irving S.	\N	\N	\N	\N
2009/agents/46849	Cobden, John C.	\N	\N	\N	\N
2009/agents/46850	Dawkins, William Boyd	\N	\N	1929	1838
2009/agents/46851	Sanders, William Francis Lewis	\N	\N	\N	1849
2009/agents/46852	Kubalski, N. A. (Nicolas A.)	\N	\N	1875	1794
2009/agents/46858	Durkin, Douglas	\N	\N	1967	1884
2009/agents/46859	Donovan, Peter	\N	\N	\N	1884
2009/agents/46861	Freke, John	\N	\N	1756	1688
2009/agents/46862	Hoare, E. H. (Edward Hatch)	\N	\N	1873	1790
2009/agents/6210	Clark, William	\N	\N	1838	1770
2009/agents/26661	Wetherald, A. Ethelwyn	\N	\N	1940	1857
2009/agents/1746	Gunn, John Alexander	\N	\N	1975	1896
2009/agents/46867	Gordon, W. J. (William John)	\N	\N	\N	\N
2009/agents/46865	Altenberg, Peter	\N	\N	1919	1859
2009/agents/46866	Bayley, Emilius, Sir	\N	\N	1917	1823
2009/agents/46868	Hartwig, G. (Georg)	\N	\N	1880	1813
2009/agents/46873	Nieves, Juan B.	\N	\N	\N	\N
2009/agents/46876	Allingham, Hugh	\N	\N	\N	\N
2009/agents/46879	Niemi, Aukusti Robert	\N	\N	1931	1869
2009/agents/46880	Arwidsson, Adolph Ivar	\N	\N	1858	1791
2009/agents/46883	Zweig, Arnold	\N	\N	1968	1887
2009/agents/46884	Carelsen, Geertruida	\N	\N	\N	\N
2009/agents/46885	Connolly, Richard	\N	\N	\N	\N
2009/agents/46886	Philadelphia. Board of health	\N	\N	\N	\N
2009/agents/46887	Liebusch, Georg	\N	\N	\N	\N
2009/agents/46890	Kokoschka, Bohuslav	\N	\N	1976	1892
2009/agents/1748	Moritz, Karl Philipp	\N	\N	1793	1756
2009/agents/46892	Vivian, Harold Acton	\N	\N	1929	\N
2009/agents/46894	Biedenkapp, Georg	\N	\N	1924	1868
2009/agents/46895	MacKenzie, Edna I.	\N	\N	\N	\N
2009/agents/46896	Regis, Julius	\N	\N	1925	1889
2009/agents/46897	Huergo, Palemón	\N	\N	\N	\N
2009/agents/46898	Arenal de García Carrasco, Concepción	\N	\N	1893	1820
2009/agents/46900	Calonius, Laura	\N	\N	\N	\N
2009/agents/46902	Rivière, Jacques	\N	\N	1925	1886
2009/agents/46903	Ball, John	\N	\N	1889	1818
2009/agents/46904	Faulkner, Georgene	\N	\N	1958	1873
2009/agents/46905	Aniol, Claude B.	\N	\N	1980	1900
2009/agents/46906	Kayser, Rudolf	\N	\N	1964	1889
2009/agents/46907	Watts, William, active 1737-1758	\N	\N	\N	\N
2009/agents/46908	Sick, Ingeborg Maria	\N	\N	1951	1858
2009/agents/1749	Murphy, Henry Cruse	\N	\N	1882	1810
2009/agents/46909	Véron, Pierre	\N	\N	1900	1833
2009/agents/46911	Dale, J. B., Mrs.	\N	\N	\N	\N
2009/agents/334	Stevenson, Fanny Van de Grift	\N	\N	1914	1840
2009/agents/47917	Dodge, Natt N. (Natt Noyes)	\N	\N	1982	1900
2009/agents/46913	Meakin, Annette M. B.	\N	\N	1959	1867
2009/agents/46917	Awsiter, John	\N	\N	\N	1734
2009/agents/46918	Shastid, Thomas Hall	\N	\N	1947	1866
2009/agents/46919	Steffen, Gustaf Fredrik	\N	\N	1929	1864
2009/agents/1752	Green, Walter Cox	\N	\N	\N	1866
2009/agents/46922	Anton, R.	\N	\N	\N	\N
2009/agents/46933	Braddock, Gordon	\N	\N	\N	\N
2009/agents/46929	Schiltberger, Johannes	\N	\N	\N	1380
2009/agents/46934	Watson, James A. S. (James Anderson Scott)	\N	\N	1966	1889
2009/agents/46935	Fisler, Annie	\N	\N	\N	\N
2009/agents/46936	Janes, Lewis G. (Lewis George)	\N	\N	1901	1844
2009/agents/46938	Devjatnin, V. N. (Vasilij Nikolaevic)	\N	\N	1938	1862
2009/agents/46939	Raymond, Alfred	\N	\N	\N	\N
2009/agents/44635	Shipley, A. E. (Arthur Everett), Sir	\N	\N	1927	1861
2009/agents/46945	MacOubrey, William	\N	\N	1884	1800
2009/agents/46942	Finn, Francis J. (Francis James)	\N	\N	1928	1859
2009/agents/46943	Arnoldson, K. P. (Klas Pontus)	\N	\N	1916	1844
2009/agents/46944	Morgan, Charles	\N	\N	1958	1894
2009/agents/46930	Macoubrey, William	\N	\N	\N	\N
2009/agents/46946	Kawaguchi, Ekai	\N	\N	1945	1866
2009/agents/46947	Barberá, Joaquín	\N	\N	\N	\N
2009/agents/46950	Rivers, Dean	\N	\N	\N	\N
2009/agents/46953	Schopenhauer, Adele	\N	\N	1849	1797
2009/agents/46954	Lounsberry, Lionel	\N	\N	\N	\N
2009/agents/46955	Páez, Ramón	\N	\N	\N	\N
2009/agents/46956	Troughton, Adolphus Charles	\N	\N	\N	\N
2009/agents/46959	Newell, Marjorie Moyca	\N	\N	\N	\N
2009/agents/46960	McElroy, Crocket	\N	\N	\N	\N
2009/agents/46961	Marston, E. (Edward)	\N	\N	1914	1825
2009/agents/46964	Klees, Johann Georg	\N	\N	1849	1770
2009/agents/46967	Brausewetter, Max Georg	\N	\N	1916	1867
2009/agents/46968	Brooke, A. A. (Agnes Amy)	\N	\N	1939	1852
2009/agents/46970	Puliga, Henrietta de Quigini	\N	\N	1938	1847
2009/agents/46974	Schnapps, Charles H.	\N	\N	\N	\N
2009/agents/47849	Goodwin, Thomas	\N	\N	1642	1586
2009/agents/46976	Marylebone Anti-Compulsory Vaccination League	\N	\N	\N	\N
2009/agents/47010	Smith, George	\N	\N	\N	1830
2009/agents/46977	Blythe, LeGette	\N	\N	1993	1900
2009/agents/38970	Mattoon, Wilbur R. (Wilbur Reed)	\N	\N	1941	1875
2009/agents/33975	Meeker, Ezra	\N	\N	1928	1830
2009/agents/46982	Cameron, John Stanley	\N	\N	\N	\N
2009/agents/46984	Tryon, Thomas	\N	\N	1703	1634
2009/agents/1755	Park, Mungo	\N	\N	1806	1771
2009/agents/46985	Sampter, Jessie E. (Jessie Ethel)	\N	\N	1938	1883
2009/agents/46987	Braidwood, Robert J. (Robert John)	\N	\N	2003	1907
2009/agents/46988	Harper, John	\N	\N	\N	\N
2009/agents/46989	Hanotaux, Gabriel	\N	\N	1944	1853
2009/agents/46996	Davies, Ben	\N	\N	1943	1858
2009/agents/9398	Raphael, John N. (John Nathan)	\N	\N	1917	1868
2009/agents/47000	Lyttelton, R. H. (Robert Henry)	\N	\N	1939	1854
2009/agents/39223	Moore-Park, Carton	\N	\N	1956	1877
2009/agents/47005	Dawbarn, Charles	\N	\N	\N	\N
2009/agents/47006	Cross, Jonathan	\N	\N	\N	\N
2009/agents/47011	Adams, Jean Prescott	\N	\N	\N	\N
2009/agents/47012	Poole, John	\N	\N	1872	\N
2009/agents/47014	Colyer, Frank	\N	\N	1954	1866
2009/agents/47015	Holwell, J. Z. (John Zephaniah)	\N	\N	1798	1711
2009/agents/47016	King, Charles Cooper	\N	\N	\N	\N
2009/agents/47017	Rosenhain, Walter	\N	\N	1934	1875
2009/agents/47018	Riese, Otto	\N	\N	1779	1697
2009/agents/47022	Robson, Philip A. (Philip Appleby)	\N	\N	\N	1871
2009/agents/47023	Solkio, Olli	\N	\N	\N	\N
2009/agents/47026	Ervasti, A. V. (August Vilhelm)	\N	\N	1900	1845
2009/agents/47024	Lewis, J. Sydney	\N	\N	\N	\N
2009/agents/47025	Skinnider, Margaret	\N	\N	\N	\N
2009/agents/47027	D'Ambra, Lucio	\N	\N	1939	1880
2009/agents/47028	Aalto, Ari	\N	\N	1938	1876
2009/agents/47029	American Bureau of Engineering, Chicago	\N	\N	\N	\N
2009/agents/47060	Sinclair, John	\N	\N	1875	1797
2009/agents/47030	Lykes, Richard Wayne	\N	\N	\N	\N
2009/agents/47033	Roberts, Randal H. (Randal Howland), Sir	\N	\N	1899	1837
2009/agents/47032	Adams, Charles Kendall	\N	\N	1902	1835
2009/agents/42009	May, W., Rev.	\N	\N	\N	\N
2009/agents/43064	White, George, sailor on the Nottingham galley	\N	\N	\N	\N
2009/agents/47038	Scidmore, Eliza Ruhamah	\N	\N	1928	1856
2009/agents/47039	Ramsay, William	\N	\N	1916	1852
2009/agents/47040	Kolom, Aaron L.	\N	\N	\N	\N
2009/agents/47041	Bååth, A. U. (Albert Ulrik)	\N	\N	1912	1853
2009/agents/47043	Mateos, Juan A. (Juan Antonio)	\N	\N	1913	1831
2009/agents/47045	French, Nora May	\N	\N	1907	1881
2009/agents/47047	Chenery, William Eastman	\N	\N	\N	1859
2009/agents/47048	Howard, Maria Willett	\N	\N	\N	\N
2009/agents/47049	Merkley, George E. (George Earle)	\N	\N	\N	1865
2009/agents/47050	Opp, Julie	\N	\N	1921	1871
2009/agents/49350	Alemán, Mateo	\N	\N	\N	1547
2009/agents/47052	Vasconcelos, Agostinho Manuel de	\N	\N	1641	1583
2009/agents/47053	Schaack, Michael J.	\N	\N	\N	\N
2009/agents/34943	Mordaunt, Elinor	\N	\N	1942	1876
2009/agents/47056	Hodgson, Mary, active 1855	\N	\N	\N	\N
2009/agents/47058	Ebbinghaus, Hermann	\N	\N	1909	1850
2009/agents/47061	Wood, T. B. (Thomas Barlow)	\N	\N	1929	1869
2009/agents/47062	Lidgett, Albert	\N	\N	1936	1876
2009/agents/47067	Miner, James Burt	\N	\N	1943	1873
2009/agents/47063	Macleod, Rita	\N	\N	\N	\N
2009/agents/47065	Du Genestoux, Magdeleine	\N	\N	1942	1873
2009/agents/47068	MacCulloch, Edgar, Sir	\N	\N	1896	1808
2009/agents/47070	Fay, C. H.	\N	\N	\N	\N
2009/agents/47109	Milán, Luis	\N	\N	1559	\N
2009/agents/47072	Love, J. D. (John David)	\N	\N	2002	1913
2009/agents/47073	Girard, Roselle M.	\N	\N	\N	1918
2009/agents/47075	Moody, Katharine Twining	\N	\N	1950	1867
2009/agents/47076	Fortia de Piles, A. (Alphonse), comte de	\N	\N	1826	1758
2009/agents/47079	LaPaz, Lincoln	\N	\N	1985	1897
2009/agents/47081	McConnaughay, T. J.	\N	\N	\N	\N
2009/agents/47082	Ellis, Walter	\N	\N	1956	1874
2009/agents/47084	Sewall, Rufus King	\N	\N	1903	1814
2009/agents/47086	Woods, Edward S. (Edward Sydney)	\N	\N	1953	1877
2009/agents/47087	Didring, Ernst	\N	\N	1931	1868
2009/agents/47089	Wheeler, Kate Louise	\N	\N	\N	\N
2009/agents/47090	Bitting, A. W. (Arvill Wayne)	\N	\N	1946	1870
2009/agents/47100	Bampfylde, C. A.	\N	\N	\N	\N
2009/agents/47096	Tush	\N	\N	\N	\N
2009/agents/47098	Palaprat, Jean	\N	\N	1721	1650
2009/agents/47101	Schiller, Viktorine	\N	\N	\N	\N
2009/agents/47102	Wright, G. N. (George Newenham)	\N	\N	1877	\N
2009/agents/47105	Holz, Arno	\N	\N	1929	1863
2009/agents/2847	Leonowens, Anna Harriette	\N	\N	1915	1831
2009/agents/47107	Lubbock, Basil	\N	\N	1944	1876
2009/agents/47110	Blanckley, Thomas Riley	\N	\N	\N	\N
2009/agents/47111	Sankaran Nair, C. (Chettur), Sir	\N	\N	1934	1857
2009/agents/47112	Casparian, Gregory	\N	\N	1942	1856
2009/agents/47113	Grohmann, Max	\N	\N	1925	1861
2009/agents/47114	Baird, Samuel J. (Samuel John)	\N	\N	1893	1817
2009/agents/40417	Hudson, Charles B. (Charles Bradford)	\N	\N	1939	1865
2009/agents/47118	Hooker, Worthington	\N	\N	1867	1806
2009/agents/47119	Herschel, John, Mrs.	\N	\N	1876	\N
2009/agents/47124	Aubenas, Joseph-Adolphe	\N	\N	\N	\N
2009/agents/38467	Wagner, Leopold	\N	\N	\N	1858
2009/agents/47125	Anderson, John I.	\N	\N	\N	\N
2009/agents/47126	M'Crie, Thomas	\N	\N	1835	1772
2009/agents/47127	Bothén, Gustaf Herman	\N	\N	\N	\N
2009/agents/47128	Lytton, Constance, Lady	\N	\N	1923	1869
2009/agents/47129	McLachlan, D. B.	\N	\N	\N	\N
2009/agents/47130	Doläus, Johann	\N	\N	1707	1651
2009/agents/47137	Riesenberg, Felix	\N	\N	1939	1879
2009/agents/47131	Whilt, James W.	\N	\N	\N	\N
2009/agents/47132	Treves, Vittorio	\N	\N	\N	\N
2009/agents/47157	Julian, of Norwich	\N	\N	\N	1343
2009/agents/47135	Smart, William	\N	\N	1915	1853
2009/agents/33459	Høffding, Harald	\N	\N	1931	1843
2009/agents/44031	Hull, Eleanor	\N	\N	1935	1860
2009/agents/47138	Hadfield, William	\N	\N	1887	1806
2009/agents/47139	Björlin, Gustaf	\N	\N	1922	1845
2009/agents/47140	Williams, Jack R.	\N	\N	\N	\N
2009/agents/47141	King, Charles Gerrard, Mrs.	\N	\N	1885	1810
2009/agents/47142	Molloy, Gerald	\N	\N	1906	1834
2009/agents/47147	Lafargue, Paul	\N	\N	1911	1842
2009/agents/47149	Bichat, Xavier	\N	\N	1802	1771
2009/agents/47151	Lefèvre-Pontalis, Eugène Amédée	\N	\N	1923	1862
2009/agents/47152	Eaton, Charlotte A. (Charlotte Anne)	\N	\N	1859	1788
2009/agents/47153	Clymer, J. F. (John F.)	\N	\N	\N	\N
2009/agents/47154	Beckett, William	\N	\N	1738	1684
2009/agents/47160	Hendron, J. W. (Jerome William)	\N	\N	\N	1912
2009/agents/47163	Hurd, Richard	\N	\N	1808	1720
2009/agents/47164	Hahl, M.	\N	\N	1928	1879
2009/agents/41	Library of Congress	\N	\N	\N	\N
2009/agents/33309	Bell, Aubrey F. G. (Aubrey Fitz Gerald)	\N	\N	1950	1882
2009/agents/47168	Kirkman, Marshall M. (Marshall Monroe)	\N	\N	1921	1842
2009/agents/47169	Blane, Gilbert, Sir	\N	\N	1834	1749
2009/agents/47171	Bornemann, Johann Gottfried	\N	\N	\N	\N
2009/agents/47174	Lindeqvist, K. O.	\N	\N	\N	\N
2009/agents/47175	Atkinson, Henry A.	\N	\N	1960	1877
2009/agents/47188	Goslin, Samuel B.	\N	\N	\N	\N
2009/agents/47182	Hellwald, Friedrich von	\N	\N	1892	1842
2009/agents/47178	Smithson, Noble	\N	\N	1918	1841
2009/agents/47179	Paulli, Simon	\N	\N	1680	1603
2009/agents/47183	Rands, W. B. (William Brighty )	\N	\N	1882	1823
2009/agents/47185	Hamilton, Cicely	\N	\N	1952	1872
2009/agents/47186	Geistbeck, Michael	\N	\N	1918	1846
2009/agents/47187	Jespersen, Otto	\N	\N	1943	1860
2009/agents/47196	Smith, Hermann	\N	\N	1910	1824
2009/agents/47192	Lobenstine, William C. (William Christian)	\N	\N	1918	1831
2009/agents/47108	Mardiganian, Aurora	\N	\N	1994	1901
2009/agents/47197	Forsman, Jaakko	\N	\N	1899	1839
2009/agents/39362	Salmelainen, Eero	\N	\N	1867	1830
2009/agents/47198	Ghent, William J. (William James)	\N	\N	1942	1866
2009/agents/47200	Morse, Frances Clary	\N	\N	\N	\N
2009/agents/47202	Kobbe, Theodor von	\N	\N	1845	1798
2009/agents/47204	Balch, H. E. (Herbert Ernest)	\N	\N	\N	\N
2009/agents/47205	Lucas, Chester L.	\N	\N	\N	\N
2009/agents/47206	Salokannel, Akseli	\N	\N	\N	\N
2009/agents/47209	Cook, Clarence	\N	\N	1900	1828
2009/agents/47210	J. Ā. K.	\N	\N	\N	\N
2009/agents/47211	O'Neill, Moira	\N	\N	1955	1864
2009/agents/47212	Gilles, Pierre	\N	\N	1555	1490
2009/agents/47176	Cliffe, Francis Henry	\N	\N	\N	\N
2009/agents/47213	Suolahti, Gunnar	\N	\N	1933	1876
2009/agents/47214	Wilson, T. F. (Thomas Fourness)	\N	\N	\N	\N
2009/agents/47218	Norman, Philip	\N	\N	1931	1842
2009/agents/47219	Mawer, A. (Allen)	\N	\N	1942	1879
2009/agents/47222	Ricci, Serafino	\N	\N	1943	1867
2009/agents/47223	Goddard, Pliny Earle	\N	\N	1928	1869
2009/agents/47224	Hultgren, Olaf Johan	\N	\N	\N	1827
2009/agents/47225	Milne, Peter	\N	\N	1968	1896
2009/agents/1764	Sadleir, Michael	\N	\N	1957	1888
2009/agents/47720	Lemoine, Gustave	\N	\N	1885	1802
2009/agents/47226	Talmey, Bernard Simon	\N	\N	1926	1862
2009/agents/47227	Grow, Julian F.	\N	\N	\N	\N
2009/agents/47078	Army War College (U.S.)	\N	\N	\N	\N
2009/agents/47228	Writers' Program of the Work Projects Administration in the State of Arizona	\N	\N	\N	\N
2009/agents/47229	Kip, Lawrence	\N	\N	1899	1836
2009/agents/47230	Vuokko, Väikkö	\N	\N	\N	\N
2009/agents/47231	Lane, Margaret Stuart	\N	\N	\N	\N
2009/agents/5666	Royal Print & Litho Limited	\N	\N	\N	\N
2009/agents/47232	Eisen, Gustavus A.	\N	\N	1940	1847
2009/agents/47235	Sullivan, James R.	\N	\N	\N	\N
2009/agents/47236	Muddiman, Bernard	\N	\N	\N	\N
2009/agents/47238	Collins, James H. (James Hiram)	\N	\N	\N	1873
2009/agents/47239	Brohlin, Karl	\N	\N	\N	\N
2009/agents/47242	Hopley, Catherine Cooper	\N	\N	\N	\N
2009/agents/41531	Aubert de Gaspé, Philippe	\N	\N	1871	1786
2009/agents/47217	Pemberton, Henry	\N	\N	1771	1694
2009/agents/47244	Rosher, Harold	\N	\N	1916	1893
2009/agents/47245	Apcar, Diana Agabeg	\N	\N	1937	1859
2009/agents/47246	Lockyer, Norman, Sir	\N	\N	1920	1836
2009/agents/37089	Nyblom, Helena	\N	\N	1926	1843
2009/agents/47249	Conyers, Dorothea	\N	\N	1949	1873
2009/agents/47250	Ray, George R.	\N	\N	1935	1869
2009/agents/47251	Papin, Denis	\N	\N	1714	1647
2009/agents/47253	Morgan, Shepard Ashman	\N	\N	\N	\N
2009/agents/47255	Newbranch, Harvey Ellsworth	\N	\N	\N	\N
2009/agents/47256	Taylor, William Alexander	\N	\N	1912	1837
2009/agents/25045	Fleming, David Hay	\N	\N	1931	1849
2009/agents/47258	Berry, Erick	\N	\N	1974	1892
2009/agents/47260	McKechnie, Jean L. (Jean Lyttleton)	\N	\N	\N	1925
2009/agents/47261	Neef, Frederick-Emil	\N	\N	\N	\N
2009/agents/47262	Mitchell, Conrad	\N	\N	\N	\N
2009/agents/47269	Wetmore, Claude H.	\N	\N	1944	1863
2009/agents/47270	Bond, John, M.D.	\N	\N	\N	\N
2009/agents/47271	Chownitz, Julian	\N	\N	1888	1814
2009/agents/47272	Gardiner, A. Paul	\N	\N	\N	\N
2009/agents/47275	Arnold, Whately C.	\N	\N	\N	\N
2009/agents/47276	Rimmer, Alfred	\N	\N	1893	1829
2009/agents/47278	Spitzweg, Karl	\N	\N	1885	1808
2009/agents/4617	Manninen, Otto	\N	\N	1950	1872
2009/agents/47281	Preston, Effa E. (Effa Estelle)	\N	\N	1975	1884
2009/agents/47284	Cavally, Frederick Leopold	\N	\N	\N	1880
2009/agents/47285	Campbell, Richard L.	\N	\N	\N	\N
2009/agents/47286	Kerry-Nicholls, J. H. (James Henry)	\N	\N	1888	\N
2009/agents/1679	Skinner, Ada M. (Ada Maria)	\N	\N	\N	1878
2009/agents/47289	Lauriat, Charles Emelius, Jr.	\N	\N	1937	1874
2009/agents/47290	Molineux, Roland Burnham	\N	\N	\N	\N
2009/agents/47300	Horton, Geo. F. (George Firman)	\N	\N	1886	1806
2009/agents/47291	Muir, Edwin	\N	\N	1959	1887
2009/agents/47292	Lord, William Barry	\N	\N	\N	\N
2009/agents/47293	Frost, Lesley	\N	\N	1983	1899
2009/agents/47294	Coombs, Charles Ira	\N	\N	1994	1914
2009/agents/1767	Cherubini, Eugenio	\N	\N	\N	\N
2009/agents/47296	Atwood, William Franklin	\N	\N	\N	\N
2009/agents/47299	Johnson, Francis	\N	\N	1908	1837
2009/agents/41102	Temple, Richard Carnac, Sir	\N	\N	1931	1850
2009/agents/47301	Mably, Gabriel Bonnot de	\N	\N	1785	1709
2009/agents/1769	Page, Brett	\N	\N	\N	\N
2009/agents/47302	Stoughton Holborn, I. B. (Ian Bernard)	\N	\N	1935	1872
2009/agents/47303	Lilienfein, Heinrich	\N	\N	1952	1879
2009/agents/47304	Tailhade, Laurent	\N	\N	1919	1854
2009/agents/47306	Perry, L. Day	\N	\N	1955	1887
2009/agents/1770	Dom	\N	\N	\N	\N
2009/agents/47308	Köhler, Johann August Ernst	\N	\N	1903	1829
2009/agents/47312	Guptill, Elizabeth F. (Elizabeth Frances)	\N	\N	\N	1870
2009/agents/47313	Zimmer, Kevin J.	\N	\N	\N	1958
2009/agents/47630	Héricourt, Madame d'	\N	\N	1875	1809
2009/agents/49341	Mackenzie, Robert	\N	\N	1881	1823
2009/agents/47315	Bell, T. F.	\N	\N	\N	\N
2009/agents/47316	Kidd, Walter	\N	\N	\N	1852
2009/agents/47323	Kirtland, Lucian Swift	\N	\N	1965	1881
2009/agents/47326	Génin, F. (François)	\N	\N	1856	1803
2009/agents/47327	Pailleron, Edouard	\N	\N	1899	1834
2009/agents/2762	Farmer, John Stephen	\N	\N	1916	1854
2009/agents/1771	Oxley, John	\N	\N	1828	1783
2009/agents/47329	Hantschel, Franz	\N	\N	1940	1844
2009/agents/41136	Foster, M. (Michael), Sir	\N	\N	1907	1836
2009/agents/47334	Rimington, Michael Frederic	\N	\N	1928	1858
2009/agents/47335	Varaldo, Alessandro	\N	\N	1953	1876
2009/agents/47332	Stinde, Julius	\N	\N	1905	1841
2009/agents/47333	Dodd, George	\N	\N	1881	1808
2009/agents/47336	Dawidowsky, F. (Ferdinand)	\N	\N	\N	\N
2009/agents/47339	Donovan, James W.	\N	\N	\N	\N
2009/agents/47346	Perrin, Alice	\N	\N	1934	1867
2009/agents/47347	Glazier, Richard	\N	\N	1918	1851
2009/agents/47348	Jarrett, Robert Frank	\N	\N	1948	1864
2009/agents/40013	Wollaston, A. F. R. (Alexander Frederick Richmond)	\N	\N	1930	1875
2009/agents/47353	McGirt, James E. (James Ephraim)	\N	\N	1930	1874
2009/agents/47355	Tit, Tom	\N	\N	1928	1853
2009/agents/47357	Jacoby, Harold	\N	\N	1932	1865
2009/agents/47359	Urner, Nathan Dane	\N	\N	1893	1839
2009/agents/47360	MacPherson, Daniel, Mrs.	\N	\N	\N	\N
2009/agents/47044	Martinez de la Torre, Rafael	\N	\N	1876	1828
2009/agents/42986	Humphreys, Henry Noel	\N	\N	1879	1810
2009/agents/47363	Harris, J. Dennis	\N	\N	\N	\N
2009/agents/47366	Eyster, William R. (William Reynolds)	\N	\N	1918	1841
2009/agents/47368	Hawkins, Rush C. (Rush Christopher)	\N	\N	1920	1831
2009/agents/47369	Dannemann, Friedrich	\N	\N	1936	1859
2009/agents/47372	Brooks, A. B. (Alonzo Beecher)	\N	\N	\N	\N
2009/agents/1780	Eyre, Edward John	\N	\N	1901	1815
2009/agents/47374	Strahan, James	\N	\N	1926	1863
2009/agents/47375	Gibbs, William E. (William Edward)	\N	\N	\N	\N
2009/agents/47376	Wells, Helen	\N	\N	1986	1910
2009/agents/47378	Lüer, Hermann	\N	\N	1962	1870
2009/agents/47379	Trotter, W. (Wilfred)	\N	\N	1939	1872
2009/agents/47380	Elam, Richard M. (Richard Mace)	\N	\N	2013	1920
2009/agents/47382	Williams, W. Mattieu (William Mattieu)	\N	\N	1892	1820
2009/agents/47383	Enking, Ottomar	\N	\N	1937	1867
2009/agents/47387	Esquivel Navarro, Juan de, active 17th century	\N	\N	\N	\N
2009/agents/47388	Thomson, Christopher Birdwood, Baron	\N	\N	1930	1875
2009/agents/47390	Tihlä, Hilda	\N	\N	1944	1870
2009/agents/47392	Beatty, John W. (John Wesley)	\N	\N	1924	1851
2009/agents/47393	Wright, John Kirtland	\N	\N	1969	1891
2009/agents/47394	Kleinschmidt, Edward E.	\N	\N	1977	1876
2009/agents/471	Murray, Marr	\N	\N	\N	\N
2009/agents/47395	Wurzer, Ferdinand	\N	\N	1844	1765
2009/agents/47396	Elsee, John	\N	\N	\N	\N
2009/agents/47398	Melati, van Java	\N	\N	1927	1853
2009/agents/47399	Calver, George	\N	\N	\N	\N
2009/agents/47400	Napier, Charles	\N	\N	1860	1786
2009/agents/47401	Koppenhaver, Carl E.	\N	\N	\N	\N
2009/agents/1782	King, F. H. (Franklin Hiram)	\N	\N	1911	1848
2009/agents/47402	Conner, E. Palmer	\N	\N	\N	\N
2009/agents/47406	La Rocheterie, Maxime de	\N	\N	1917	1837
2009/agents/47404	Anderson, J. D. (James Drummond)	\N	\N	1920	1852
2009/agents/47405	Ives, Herbert Eugene	\N	\N	1953	1882
2009/agents/47411	Yates, Lucy H. (Lucy Helen)	\N	\N	\N	\N
2009/agents/47412	Creighton, M. (Mandell)	\N	\N	1901	1843
2009/agents/47413	Charnock, Stephen	\N	\N	1680	1628
2009/agents/47414	Culbertson, Ernest Howard	\N	\N	\N	\N
2009/agents/47415	Hough, Walter	\N	\N	1935	1859
2009/agents/47419	Mickalitis, A. B.	\N	\N	\N	\N
2009/agents/47423	Lamarque, É. (Élodie)	\N	\N	1911	1851
2009/agents/47424	Schulz, Paul E.	\N	\N	\N	1910
2009/agents/47426	Dalzell, George W. (George Walton)	\N	\N	1953	1877
2009/agents/47428	Draper, Henry	\N	\N	1882	1837
2009/agents/47429	Wilkinson, J. R. (John Richardson)	\N	\N	1908	\N
2009/agents/47430	Scott, Gertrude Fisher	\N	\N	\N	\N
2009/agents/47431	Zech, Friedrich	\N	\N	\N	\N
2009/agents/47432	Wolff, Julius	\N	\N	1910	1834
2009/agents/47434	Macmichael, William	\N	\N	1839	1783
2009/agents/47436	Knaufft, Ernest	\N	\N	\N	1864
2009/agents/47440	Fergusson, James	\N	\N	1886	1808
2009/agents/47441	Danilevskii, G. P. (Grigorii Petrovich)	\N	\N	1890	1829
2009/agents/47444	Randelin, Wendela	\N	\N	1906	1823
2009/agents/47446	Gouges, Olympe de	\N	\N	1793	1748
2009/agents/47447	Evliya Çelebi	\N	\N	\N	\N
2009/agents/47448	Stewart, Agnes Grainger	\N	\N	1956	1871
2009/agents/47452	Dewhurst, William W. (William Whitwell)	\N	\N	\N	1850
2009/agents/47454	Grant, George	\N	\N	\N	\N
2009/agents/47455	B.G. Teubner (Firm)	\N	\N	\N	\N
2009/agents/47456	Halévy, Daniel	\N	\N	1962	1872
2009/agents/47458	Ledwidge, Francis	\N	\N	1917	1887
2009/agents/2315	Weir, Arthur	\N	\N	1902	1864
2009/agents/47460	Glaisher, James	\N	\N	1903	1809
2009/agents/47461	Drake, Nathan	\N	\N	1836	1766
2009/agents/47462	Wells, Robert	\N	\N	\N	\N
2009/agents/47467	Busbecq, Ogier Ghislain de	\N	\N	1592	1522
2009/agents/47463	Bradley, Zorro A.	\N	\N	2010	1925
2009/agents/47465	Asse, Eugène	\N	\N	1901	1830
2009/agents/47470	Cooreman, Gerard	\N	\N	1926	1852
2009/agents/47471	Nobili, Riccardo	\N	\N	1939	1859
2009/agents/47472	Cooke, W. Bourne	\N	\N	\N	1869
2009/agents/48743	Reid, Thomas	\N	\N	1825	1791
2009/agents/42237	Myres, John Linton, Sir	\N	\N	1954	1869
2009/agents/47476	Whitehouse, Eula	\N	\N	1974	1892
2009/agents/47477	Parker, A. A. (Amos Andrew)	\N	\N	1893	1791
2009/agents/47573	MacDonald, John D.	\N	\N	\N	\N
2009/agents/47479	Victor Talking Machine Company	\N	\N	\N	\N
2009/agents/47480	Nortamo, Hjalmar	\N	\N	1931	1860
2009/agents/47481	Geissler, Max	\N	\N	1945	1868
2009/agents/48823	Butler, John, Major	\N	\N	\N	\N
2009/agents/49557	Martínez de la Rosa, Francisco	\N	\N	1862	1787
2009/agents/47484	McLaurin, John J. (John James)	\N	\N	1923	1841
2009/agents/47485	Jahangir, Emperor of Hindustan	\N	\N	1627	1569
2009/agents/47487	Matthew, Patrick	\N	\N	1874	1790
2009/agents/47488	Pocock, Guy Noel	\N	\N	1955	1880
2009/agents/5828	Maturin, Charles Robert	\N	\N	1824	1780
2009/agents/47489	Bagot, A. G.	\N	\N	\N	\N
2009/agents/47491	Rollin, Frank A.	\N	\N	1901	\N
2009/agents/47492	Lieber, Francis	\N	\N	1872	1800
2009/agents/47493	Conner, Jacob Elon	\N	\N	1949	1862
2009/agents/47495	Adams, Joseph H. (Joseph Henry)	\N	\N	1941	1867
2009/agents/46826	Oakland Land, Loan and Trust Company	\N	\N	\N	\N
2009/agents/47496	Putlitz, Gustav Heinrich Gans, Edler Herr von und zu	\N	\N	1890	1821
2009/agents/47500	Manning, William R. (William Ray)	\N	\N	1942	1871
2009/agents/47502	Cowper, Frank Cadogan	\N	\N	1958	1877
2009/agents/47505	Whitney, A. B.	\N	\N	\N	\N
2009/agents/4518	Mee, Arthur	\N	\N	1943	1875
2009/agents/37008	Ingpen, Roger	\N	\N	1936	1868
2009/agents/47514	Bell, Louis	\N	\N	1923	1864
2009/agents/47510	Castelar, Emilio	\N	\N	1899	1832
2009/agents/47513	McGovern, Janet B. Montgomery	\N	\N	\N	\N
2009/agents/47519	Hardy, Duffus, Lady	\N	\N	1891	\N
2009/agents/47511	Scudéry, Madeleine de	\N	\N	1701	1607
2009/agents/47524	Bennett, Edward Turner	\N	\N	1836	1797
2009/agents/34661	Thompson, Ruth Plumly	\N	\N	1976	1893
2009/agents/37116	Skinner, Eleanor L. (Eleanor Louise)	\N	\N	\N	1872
2009/agents/47525	Fernando, Aron	\N	\N	1830	1761
2009/agents/47526	Nevill, Ralph	\N	\N	1930	1865
2009/agents/47527	Lundquist, Matthew Nathanael	\N	\N	1964	1886
2009/agents/47529	Prince, Magdalene	\N	\N	1936	1870
2009/agents/47530	Hunter, Stephen Alexander	\N	\N	\N	1851
2009/agents/47531	Cussons, D.	\N	\N	\N	\N
2009/agents/47532	Martindale, Joseph C. (Joseph Comly)	\N	\N	1872	1833
2009/agents/47533	Schilling, Gustav	\N	\N	1839	1766
2009/agents/47534	Mügge, Theodor	\N	\N	1861	\N
2009/agents/47535	Clarke, A. Mason	\N	\N	\N	\N
2009/agents/47536	Kay, Barbara	\N	\N	\N	\N
2009/agents/47539	Packer, Thomas	\N	\N	\N	\N
2009/agents/47540	Viana, Javier de	\N	\N	1926	1868
2009/agents/47542	Brownlow, Edward Burrough	\N	\N	1895	1857
2009/agents/47543	Halifax (N.S.). City Council. Special Committee on the Improvement of the Fire Department	\N	\N	\N	\N
2009/agents/47544	Dilley, Edgar M. (Edgar Meck)	\N	\N	1960	1874
2009/agents/47545	Nicole, Gustave	\N	\N	\N	1835
2009/agents/47547	Pierrugues, P. (Pierre)	\N	\N	\N	\N
2009/agents/47548	Paget, Francis Edward	\N	\N	1882	1806
2009/agents/47549	Stephens, W. R. W. (William Richard Wood)	\N	\N	1902	1839
2009/agents/47550	Seibert, Fred R.	\N	\N	\N	\N
2009/agents/47551	Kâtip Çelebi	\N	\N	1657	1609
2009/agents/47512	Allen, William	\N	\N	1868	1784
2009/agents/47556	Dearmer, Geoffrey	\N	\N	1996	1893
2009/agents/47555	Rosedale, H. G. (Honyel Gough)	\N	\N	1928	1863
2009/agents/47557	Hobson, J. T. (Jonathan Todd)	\N	\N	\N	1850
2009/agents/47558	Gruber, Max von	\N	\N	1927	1853
2009/agents/47559	Gibbons, Louise Élise	\N	\N	\N	\N
2009/agents/49594	College of Pharmacy of the City of New York	\N	\N	\N	\N
2009/agents/47561	Moore, Clifford Herschel	\N	\N	1931	1866
2009/agents/47562	Oliver, Nola Nance	\N	\N	\N	\N
2009/agents/47563	Foote, Henry Wilder	\N	\N	1964	1875
2009/agents/47564	Swiggett, Hobart Donald	\N	\N	\N	1920
2009/agents/47520	Evans, Charles	\N	\N	1935	1850
2009/agents/47569	Marc, Franz	\N	\N	1916	1880
2009/agents/47570	Stearns, J. N. (John Newton)	\N	\N	1895	1829
2009/agents/47572	Ginestou, Joseph	\N	\N	\N	\N
2009/agents/47576	Fenn, Amor	\N	\N	\N	\N
2009/agents/3200	Grimké, Angelina Emily	\N	\N	1879	1805
2009/agents/47575	Odhner, Einar	\N	\N	1973	1884
2009/agents/47577	Ilgen, William L. (William Lewis)	\N	\N	\N	1862
2009/agents/47578	Hughes, T. M. (Terence McMahon)	\N	\N	1849	1812
2009/agents/47579	Schäfer, Wilhelm	\N	\N	1952	1868
2009/agents/47580	Bontekoe, Willem Ysbrantsz.	\N	\N	\N	1587
2009/agents/47582	Longe, Francis Davy	\N	\N	1905	1831
2009/agents/47583	Coen, Mildred M.	\N	\N	\N	\N
2009/agents/47585	Waller, William Chapman	\N	\N	1917	1850
2009/agents/47586	Power, William Henry, Sir	\N	\N	1916	1842
2009/agents/48272	Street, Thomas	\N	\N	\N	\N
2009/agents/47588	Parker, W.	\N	\N	\N	\N
2009/agents/47589	Nobbs, Moses James	\N	\N	\N	1817
2009/agents/47591	Young, Amelia	\N	\N	\N	\N
2009/agents/47592	Baker, Benson	\N	\N	\N	\N
2009/agents/47593	Noe, A. H.	\N	\N	\N	\N
2009/agents/47594	Congreve, Henry	\N	\N	\N	\N
2009/agents/47595	Foster, R. F. (Robert Frederick)	\N	\N	1945	1853
2009/agents/47596	Washington, Amanda Alcenia Strickland	\N	\N	\N	1846
2009/agents/47597	Watson, Richard	\N	\N	1833	1781
2009/agents/47599	Hacobian, A. P. (Avetoon Pesak)	\N	\N	1962	\N
2009/agents/47590	Taylor, Henry	\N	\N	\N	\N
2009/agents/47600	Feilde, Matthew	\N	\N	\N	\N
2009/agents/47601	Cory, H. T. (Harry Thomas)	\N	\N	\N	1870
2009/agents/47603	Irish, Marie	\N	\N	\N	\N
2009/agents/6311	Guernsey, Clara F. (Clara Florida)	\N	\N	1893	1836
2009/agents/47605	Manington, George	\N	\N	\N	\N
2009/agents/47608	Henry Carey Baird & Co.	\N	\N	\N	\N
2009/agents/47616	Baker, James L. (James Loring)	\N	\N	\N	\N
2009/agents/47610	Foote, Henry C.	\N	\N	\N	\N
2009/agents/47611	Browne, Mary	\N	\N	1833	1807
2009/agents/47614	Gardner, Alice	\N	\N	1927	1854
2009/agents/47615	D. Van Nostrand Company	\N	\N	\N	\N
2009/agents/47617	Hippel, Theodor Gottlieb von	\N	\N	1796	1741
2009/agents/47618	Davies, Jonathan Ceredig	\N	\N	1932	1859
2009/agents/47620	Sichel, Walter	\N	\N	1933	1855
2009/agents/47627	Sykes, D. F. E.	\N	\N	1920	1856
2009/agents/47623	Phillips, Morris	\N	\N	1904	1834
2009/agents/47624	Bredt, Ernst Wilhelm	\N	\N	1938	1869
2009/agents/47625	Hoogewerff, G. C.	\N	\N	\N	1857
2009/agents/42583	Gutiérrez, Juan María	\N	\N	1878	1809
2009/agents/47632	Werner, Bartholomäus von	\N	\N	1924	1842
2009/agents/47633	Arniches y Barrera, Carlos	\N	\N	1943	1866
2009/agents/47636	Lemercier, Népomucène-Louis	\N	\N	1840	1771
2009/agents/47638	Coxe, A. Cleveland (Arthur Cleveland)	\N	\N	1896	1818
2009/agents/44960	Kianto, Ilmari	\N	\N	1970	1874
2009/agents/47639	Noyes, Ella	\N	\N	1949	1863
2009/agents/40020	Zimmermann, Robert	\N	\N	1898	1824
2009/agents/47641	Saul, Jack	\N	\N	1904	1857
2009/agents/47642	Las Cases, Emmanuel-Auguste-Dieudonné, comte de	\N	\N	1842	1766
2009/agents/47643	Adlercreutz, Gustav Magnus	\N	\N	1845	1775
2009/agents/47649	Holm, Carl Johan	\N	\N	1867	1781
2009/agents/47644	Vamba	\N	\N	1920	1860
2009/agents/47647	Tuttle, Thomas Dyer	\N	\N	\N	1869
2009/agents/47648	Garo, Armen	\N	\N	1923	1872
2009/agents/47650	Laynard, Boyd	\N	\N	\N	\N
2009/agents/49642	Alfred A. Knopf, Inc.	\N	\N	\N	\N
2009/agents/49644	Taylor, Thomas	\N	\N	1938	1858
2009/agents/47651	Leti, Gregorio	\N	\N	1701	1630
2009/agents/42242	Battershall, Jesse P. (Jesse Park)	\N	\N	1891	1851
2009/agents/47652	Greening & Co. Ltd.	\N	\N	\N	\N
2009/agents/47655	Peterson, P. D. (Purl Dewey)	\N	\N	1967	1900
2009/agents/47656	Loban, Joy Maxwell	\N	\N	\N	1887
2009/agents/47657	General Electric Company	\N	\N	\N	\N
2009/agents/47662	Hubback, Mrs. (Catherine-Anne Austen)	\N	\N	1877	1818
2009/agents/47670	Gross, Samuel Eberly	\N	\N	1913	1843
2009/agents/47671	Broedelet, Joh. W.	\N	\N	1946	1877
2009/agents/1784	Grose, Francis	\N	\N	1791	\N
2009/agents/47658	Delacroix, Eugène	\N	\N	1863	1798
2009/agents/47659	Mitra, Dinabandhu	\N	\N	1874	1829
2009/agents/47661	Walker, George Henry	\N	\N	\N	\N
2009/agents/47664	Wilson, Jean Bingham	\N	\N	\N	\N
2009/agents/47665	Choisy, abbé de	\N	\N	1724	1644
2009/agents/47672	Johnson, Grace	\N	\N	\N	\N
2009/agents/47673	Perley, M. V. B.	\N	\N	\N	\N
2009/agents/47674	Cavendish, George	\N	\N	\N	1500
2009/agents/47676	Henry, May	\N	\N	\N	\N
2009/agents/40474	King, Clarence	\N	\N	1901	1842
2009/agents/47678	Gallaher, J. E. (James Ernst)	\N	\N	\N	1858
2009/agents/47681	Barker, Sale, Mrs.	\N	\N	1892	1841
2009/agents/47682	Bridgman, E. C. (Elijah Coleman)	\N	\N	1861	1801
2009/agents/47684	Bowe, John	\N	\N	\N	1869
2009/agents/47686	La Garde-Chambonas, Auguste Louis Charles, Comte de	\N	\N	\N	1783
2009/agents/47687	W.B. Saunders Company	\N	\N	\N	\N
2009/agents/47688	Quiroga, Adán	\N	\N	1904	1863
2009/agents/47689	Johnston, I. N. (Isaac N.)	\N	\N	\N	\N
2009/agents/1786	Boyd, Andrew Kennedy Hutchison	\N	\N	1899	1825
2009/agents/47691	Caliari, Pietro	\N	\N	\N	\N
2009/agents/47692	Ninck, Johannes	\N	\N	1939	1863
2009/agents/47694	Thatcher, B. B. (Benjamin Bussey)	\N	\N	1840	1809
2009/agents/47695	Shelton, F. H.	\N	\N	\N	\N
2009/agents/47696	Browne, Kathryn Eleanor	\N	\N	\N	\N
2009/agents/47697	Hildebrand, Hans	\N	\N	1913	1842
2009/agents/45540	Eyre-Todd, George	\N	\N	1937	1862
2009/agents/47702	Beatty, Kenneth James, Sir	\N	\N	\N	1878
2009/agents/47703	Chappell, Edward	\N	\N	1861	1792
2009/agents/1789	Hamilton, Anthony, Count	\N	\N	1720	\N
2009/agents/47704	Routledge, Thomas	\N	\N	1887	1819
2009/agents/47705	Robinson, Louise B.	\N	\N	\N	\N
2009/agents/47706	Dickens, Mary Angela	\N	\N	1948	1862
2009/agents/47709	Sime, William	\N	\N	\N	\N
2009/agents/47710	Shaw, Flora L. (Flora Louisa)	\N	\N	1929	1852
2009/agents/5089	Potapenko, I. N. (Ignatii Nicholaevich)	\N	\N	1929	1856
2009/agents/47718	Deich, L. G. (Lev Grigor'evich)	\N	\N	1941	1855
2009/agents/47721	Hewby, John Petch	\N	\N	1896	1835
2009/agents/47727	Nielsen, Zakarias	\N	\N	1922	1844
2009/agents/47728	Wise, John R. (John Richard)	\N	\N	1890	1831
2009/agents/47729	McGraw-Hill Publishing Company	\N	\N	\N	\N
2009/agents/47731	Sampson, Henry	\N	\N	1891	1841
2009/agents/34551	Rolfe, W. J. (William James)	\N	\N	1910	1827
2009/agents/47733	Leiter, Mary Theresa	\N	\N	\N	\N
2009/agents/47734	Fry, Roger	\N	\N	1934	1866
2009/agents/47735	Rieck-Müller, Maria	\N	\N	1955	1863
2009/agents/47736	Veale, E.	\N	\N	\N	\N
2009/agents/47737	Shakespear, John	\N	\N	1942	1861
2009/agents/48805	Morton, Thomas	\N	\N	1646	1575
2009/agents/47739	Roget, F. F. (François Frédéric)	\N	\N	\N	1859
2009/agents/47740	Carter, Frederick	\N	\N	1967	1883
2009/agents/47741	Landi, Ortensio	\N	\N	\N	\N
2009/agents/47744	Ridgway, Robert	\N	\N	1929	1850
2009/agents/47745	Tiedge, Christoph August	\N	\N	1841	1752
2009/agents/47747	Webster, Benjamin	\N	\N	1882	1797
2009/agents/47766	Bruce, James	\N	\N	1794	1730
2009/agents/47753	Bergs, Arveds	\N	\N	1942	1875
2009/agents/47754	Goulburn, Edward Meyrick	\N	\N	1897	1818
2009/agents/47755	Posselt, E. A. (Emanuel Anthony)	\N	\N	1921	1858
2009/agents/47757	Lewis, G. Griffin (George Griffin)	\N	\N	1946	1865
2009/agents/47758	Keesey, Walter M.	\N	\N	1970	1887
2009/agents/277	Johnson, Clarence Edgar	\N	\N	1994	1906
2009/agents/47760	Oertel, Hugo	\N	\N	\N	\N
2009/agents/47762	Wurtele, Arthur S. C.	\N	\N	1886	1826
2009/agents/47770	Travers, Graham	\N	\N	1918	1859
2009/agents/47771	Koogle, J. D.	\N	\N	\N	\N
2009/agents/47772	Giberne, Agnes	\N	\N	1939	1845
2009/agents/47774	Willis, Robert	\N	\N	1878	1799
2009/agents/47775	Boeke, Jan	\N	\N	\N	1874
2009/agents/37114	Ritson, Joseph	\N	\N	1803	1752
2009/agents/47777	Ossiannilsson, K. G. (Karl Gustav)	\N	\N	1970	1875
2009/agents/47779	Conant, Franklin Story	\N	\N	1897	1870
2009/agents/47781	Cleveland, H. Burdett (Henry Burdett)	\N	\N	\N	1877
2009/agents/47782	Maxwell, David	\N	\N	\N	\N
2009/agents/47783	Mullois, Isidore	\N	\N	1870	\N
2009/agents/1795	Hillyer, Robert	\N	\N	1961	1895
2009/agents/47786	Warner, Henry James	\N	\N	\N	\N
2009/agents/47789	Jennings, John M. (John Melville)	\N	\N	\N	1918
2009/agents/47791	Vernon, John Richard	\N	\N	1902	1833
2009/agents/47795	Judge, William Quan	\N	\N	1896	1851
2009/agents/47796	MacLeod, E. S. (Elizabeth Susan)	\N	\N	1939	1842
2009/agents/44208	Hurd, Archibald	\N	\N	1959	1869
2009/agents/47797	Berger, E. W. (Edward William)	\N	\N	\N	1869
2009/agents/3276	Murray, E. R. (Elsie Riach)	\N	\N	1932	1861
2009/agents/49721	Council of the Twelve Apostles (Church of Jesus Christ of Latter-day Saints)	\N	\N	\N	\N
2009/agents/47799	Hornblower, Florence S.	\N	\N	\N	\N
2009/agents/412	Mandeville, John, Sir	\N	\N	\N	\N
2009/agents/47804	Widtsoe, Osborne J. P.	\N	\N	1920	1877
2009/agents/47805	Biddulph, Thomas Tregenna	\N	\N	1838	1763
2009/agents/47807	Marks, Bernhard	\N	\N	1913	1832
2009/agents/47808	Cuneo, Gian Battista	\N	\N	1875	1809
2009/agents/47809	Riddle, Carl Brown	\N	\N	\N	\N
2009/agents/47810	Villinger, Hermine	\N	\N	1917	1849
2009/agents/2741	Onerva, L.	\N	\N	1972	1882
2009/agents/47811	Holland, J. A.	\N	\N	\N	\N
2009/agents/47812	McKay, David O. (David Oman)	\N	\N	1970	1873
2009/agents/47814	Herbert, Aubrey	\N	\N	1923	1880
2009/agents/47815	Pike, Joseph	\N	\N	1956	1883
2009/agents/47816	Andrews, D. S. (Douglas S.)	\N	\N	\N	\N
2009/agents/47817	Bertram, Robert J. S.	\N	\N	\N	\N
2009/agents/47818	Woollard, Dorothy	\N	\N	1986	1886
2009/agents/47819	Brown, Samuel J. M. (Samuel John Milton)	\N	\N	1965	1873
2009/agents/36547	Hornby, Lester G. (Lester George)	\N	\N	1956	1882
2009/agents/47820	Cole, Elsie Vera	\N	\N	\N	1885
2009/agents/47821	Béjot, Eugène	\N	\N	1931	1867
2009/agents/48053	Austin, Robert	\N	\N	1973	1895
2009/agents/47823	Sharpley, R. (Reginald)	\N	\N	\N	\N
2009/agents/47800	Symmes, John Cleves	\N	\N	1829	1780
2009/agents/47824	Grogan, Mercy	\N	\N	\N	\N
2009/agents/47825	Brown, James S. (James Stephens)	\N	\N	1902	1828
2009/agents/47826	Taplin, William	\N	\N	1807	\N
2009/agents/47827	Plunket, Ierne L. (Ierne Lifford)	\N	\N	1970	1885
2009/agents/47828	Tullidge, Edward W. (Edward William)	\N	\N	1894	1829
2009/agents/47829	Stevenson, Edward	\N	\N	1897	1820
2009/agents/47830	Richardson, T. A. (Architect)	\N	\N	\N	\N
2009/agents/47831	Garve, Christian	\N	\N	1798	1742
2009/agents/47832	Ryley, M. Beresford	\N	\N	\N	\N
2009/agents/47833	Rennie, John, Sir	\N	\N	1874	1794
2009/agents/47834	Tucic, Srdan	\N	\N	1940	1873
2009/agents/47835	French, George	\N	\N	1935	1853
2009/agents/47836	Crim, Matt, Miss	\N	\N	\N	\N
2009/agents/47837	Poggi, Tito	\N	\N	\N	\N
2009/agents/47838	Clauren, H. (Heinrich)	\N	\N	1854	1771
2009/agents/47802	Nisbet, John	\N	\N	1951	1868
2009/agents/47839	Vasenius, Valfrid	\N	\N	1928	1848
2009/agents/47840	Winter, Wilhelm	\N	\N	\N	\N
2009/agents/39842	Wainio, Niilo E.	\N	\N	1931	1860
2009/agents/47841	Rothman, David H.	\N	\N	\N	\N
2009/agents/47843	Munro, Bruce Weston	\N	\N	\N	1860
2009/agents/47844	Castillo Solórzano, Alonso de	\N	\N	1647	1584
2009/agents/47845	Tussaud, John Theodore	\N	\N	1943	1858
2009/agents/47846	Brewster, Eugene V. (Eugene Valentine)	\N	\N	1939	1869
2009/agents/1799	Remick, Grace May	\N	\N	\N	\N
2009/agents/47847	Yoxall, J. H. (James Henry), Sir	\N	\N	1925	1857
2009/agents/47848	Clarke, Thomas Curtis	\N	\N	1901	1827
2009/agents/47851	Yendes, Lucy A.	\N	\N	\N	1851
2009/agents/47855	Ries, Julius	\N	\N	\N	\N
2009/agents/6650	Baltzell, W. J. (Winton James)	\N	\N	1928	1864
2009/agents/47857	Standard Lighting Company	\N	\N	\N	\N
2009/agents/47856	Crandall, Arthur George	\N	\N	\N	1858
2009/agents/47858	Jonas, Maurice	\N	\N	\N	\N
2009/agents/47859	Hime, H. W. L. (Henry William Lovett)	\N	\N	\N	1840
2009/agents/47860	Been, Johannes Hendrik	\N	\N	1930	1859
2009/agents/47862	Robertson, Andrew	\N	\N	\N	\N
2009/agents/47863	Haraucourt, Edmond	\N	\N	1941	1856
2009/agents/47864	Dick, Thomas	\N	\N	1857	1774
2009/agents/47852	Gage, Thomas	\N	\N	1656	\N
2009/agents/47865	Wild, Christian Gottlob	\N	\N	1839	1785
2009/agents/47866	Finsch, O. (Otto)	\N	\N	1917	1839
2009/agents/47868	Lin, Zhen	\N	\N	\N	1824
2009/agents/47869	Hergsell, Gustav	\N	\N	1914	1847
2009/agents/47870	Thruston, Lucy M. (Lucy Meacham)	\N	\N	1938	1862
2009/agents/47876	Pollen, Arthur Joseph Hungerford	\N	\N	1937	1866
2009/agents/47877	Eje, Anders	\N	\N	1951	1880
2009/agents/47878	Dalton, Cornelius Neale	\N	\N	1920	1842
2009/agents/47879	Davis, Means	\N	\N	\N	\N
2009/agents/8119	Relander, Oskar	\N	\N	1930	1863
2009/agents/47881	Hampton, H. G.	\N	\N	\N	\N
2009/agents/47883	Campbell, Wilfred	\N	\N	1918	\N
2009/agents/47884	Boulnois, H. Percy (Henry Percy)	\N	\N	\N	1846
2009/agents/47886	Allaben, Frank	\N	\N	1927	1867
2009/agents/47888	Bryant, H. E. C. (Henry Edward Cowan)	\N	\N	1967	1873
2009/agents/47889	Horsley, Reginald	\N	\N	1926	1863
2009/agents/47890	Routledge, Robert	\N	\N	\N	\N
2009/agents/47891	Gress, Edmund G. (Edmund Geiger)	\N	\N	1934	1872
2009/agents/47892	Gates, Josephine Scribner	\N	\N	1930	1859
2009/agents/47895	Goldstein, Augusta von	\N	\N	1837	1764
2009/agents/47897	Seaborn, Adam, Captain	\N	\N	\N	\N
2009/agents/47898	Central Flyway Council	\N	\N	\N	\N
2009/agents/47900	Hopkins, Tighe	\N	\N	1919	1856
2009/agents/47902	Dewey, Julia M.	\N	\N	\N	\N
2009/agents/47903	Gregory, James N. (James Noble)	\N	\N	\N	\N
2009/agents/35372	Boyer, Abel	\N	\N	1729	1667
2009/agents/315	Lewis, M. G. (Matthew Gregory)	\N	\N	1818	1775
2009/agents/47904	Herbert, Agnes	\N	\N	1960	1873
2009/agents/46901	Anderson, William	\N	\N	1866	1805
2009/agents/47906	Novikova, Olga Alekseevna	\N	\N	1925	1840
2009/agents/47909	Arentschildt, Alexander Carl Friedrich von	\N	\N	1881	1806
2009/agents/47911	Boyle, John, active 1867	\N	\N	\N	\N
2009/agents/47912	Reyles, Carlos	\N	\N	1938	1868
2009/agents/47913	Markham, Edwin	\N	\N	1940	1852
2009/agents/47914	Stock, Ralph	\N	\N	1962	1881
2009/agents/47916	Cunynghame, Henry H. (Henry Hardinge), Sir	\N	\N	1935	1848
2009/agents/47918	Hood, W. I. (William I.)	\N	\N	\N	\N
2009/agents/47920	Spinden, Herbert Joseph	\N	\N	1967	1879
2009/agents/47923	Bowers, Edwin F. (Edwin Frederick)	\N	\N	\N	1871
2009/agents/47924	Canniff, William	\N	\N	1910	1830
2009/agents/47925	Smyth, G. Hutchinson (George Hutchinson)	\N	\N	\N	1837
2009/agents/47929	Frost, Holloway Halstead	\N	\N	1935	1889
2009/agents/47930	Lilienthal, Otto	\N	\N	1896	1848
2009/agents/47931	White, Laurence B.	\N	\N	2008	1935
2009/agents/47933	Boland, Mary A.	\N	\N	\N	1852
2009/agents/47934	Helm, W. H. (William Henry)	\N	\N	1936	1860
2009/agents/47938	Tobler, Titus	\N	\N	1877	1806
2009/agents/47939	Anderson, Richard, F.C.S.	\N	\N	\N	\N
2009/agents/899	Burton, Isabel, Lady	\N	\N	1896	1831
2009/agents/1813	Gibran, Kahlil	\N	\N	1931	1883
2009/agents/47941	Jet Propulsion Laboratory (U.S.)	\N	\N	\N	\N
2009/agents/47942	Arthur, William	\N	\N	1901	1819
2009/agents/47944	Uncle George, active 19th century	\N	\N	\N	\N
2009/agents/47945	Bennett, Ella M. Hart	\N	\N	\N	\N
2009/agents/47948	Keightley, S. R. (Samuel Robert)	\N	\N	1949	1859
2009/agents/279	Stout, Rex	\N	\N	1975	1886
2009/agents/39741	Pollen, John Hungerford	\N	\N	1902	1820
2009/agents/47950	Pascal, Teodoro	\N	\N	1937	1857
2009/agents/47951	Bennett, Ida D. (Ida Dandridge)	\N	\N	1925	1860
2009/agents/47952	Dittmer, W. (Wilhelm)	\N	\N	1909	1866
2009/agents/47953	May, James Vance	\N	\N	1947	1873
2009/agents/47954	Shore, Moyers S.	\N	\N	\N	1941
2009/agents/47955	Squire, Charles	\N	\N	\N	\N
2009/agents/47957	Simon, John	\N	\N	1904	1816
2009/agents/47958	Beeley, Arthur L. (Arthur Lawton)	\N	\N	\N	1890
2009/agents/47960	Palmer, Don	\N	\N	\N	1922
2009/agents/47962	D'Este, Margaret	\N	\N	\N	\N
2009/agents/47963	Yung, Wing	\N	\N	1912	1828
2009/agents/47964	Courtney, M. A. (Margaret Ann)	\N	\N	1920	1834
2009/agents/47965	Donovan, E. (Edward)	\N	\N	1837	1768
2009/agents/47966	Meyr, Melchior	\N	\N	1871	1810
2009/agents/47967	Denniss, Edwin Proctor	\N	\N	\N	\N
2009/agents/47968	Gell, Philip	\N	\N	1870	1783
2009/agents/47969	Chadwick, Edwin	\N	\N	1890	1800
2009/agents/47971	Högberg, Olof	\N	\N	1932	1855
2009/agents/47972	Campbell, James M.	\N	\N	1903	1846
2009/agents/47975	Schupp, Ottokar	\N	\N	1911	1834
2009/agents/47976	Johnson, Trench H.	\N	\N	\N	\N
2009/agents/47979	Armes, William	\N	\N	\N	\N
2009/agents/47980	James S. Virtue (Firm)	\N	\N	\N	\N
2009/agents/47981	Bonnell, M. A.	\N	\N	\N	\N
2009/agents/47982	Hudson, Thomson Jay	\N	\N	1903	1834
2009/agents/47983	Reinstein, Boris	\N	\N	\N	\N
2009/agents/47893	Scotts' Shipbuilding & Engineering Co. Ltd.	\N	\N	\N	\N
2009/agents/47986	Yu, Yonghe, active 1691-1697	\N	\N	\N	\N
2009/agents/26360	Molo, Walter von	\N	\N	1958	1880
2009/agents/47989	Boer, T. J. de (Tjitze J.)	\N	\N	1942	1866
2009/agents/47961	Platts, John T. (John Thompson)	\N	\N	1904	1830
2009/agents/48001	Corroyer, Edouard	\N	\N	1904	\N
2009/agents/48005	Christy, Bayard Henderson	\N	\N	\N	1872
2009/agents/48006	Griffith, Mary	\N	\N	1846	\N
2009/agents/48007	Steffens, Lincoln	\N	\N	1936	1866
2009/agents/48008	Deslandes, L. (Léopold)	\N	\N	1850	1796
2009/agents/47905	Reich, Emil	\N	\N	1910	1854
2009/agents/48010	Speed, John Gilmer	\N	\N	1909	1853
2009/agents/48011	Fortune, Robert	\N	\N	1880	1813
2009/agents/48012	Hunt, Bampton	\N	\N	\N	\N
2009/agents/38253	Stahl, P.-J.	\N	\N	1886	1814
2009/agents/48015	Wenzel, Max	\N	\N	1946	1879
2009/agents/48016	Sadlier, Anna T. (Anna Theresa)	\N	\N	1932	1854
2009/agents/48017	Nürnberger, Woldemar	\N	\N	1869	1818
2009/agents/48018	Schimmer, Karl August	\N	\N	1863	1800
2009/agents/48020	Smile, R. Elton	\N	\N	\N	\N
2009/agents/48021	Parker, Joseph	\N	\N	1902	1830
2009/agents/48023	Kurz, Isolde	\N	\N	1944	1853
2009/agents/48077	Hammond, John Martin	\N	\N	1939	1886
2009/agents/48025	Carr, Sarah Pratt	\N	\N	\N	1850
2009/agents/48028	Prantner, Ferdinand	\N	\N	1871	1817
2009/agents/48029	Oscanyan, C. (Christopher)	\N	\N	1895	1818
2009/agents/48030	Jaennicke, Friedrich	\N	\N	1907	1831
2009/agents/48033	Lessing, Bruno	\N	\N	1940	1870
2009/agents/48032	Löhlein, Max	\N	\N	1921	1877
2009/agents/3041	Story, William Wetmore	\N	\N	1895	1819
2009/agents/48034	Cielo, Astra	\N	\N	1957	1861
2009/agents/48035	Oliver, Frederick Scott	\N	\N	1934	1864
2009/agents/48037	Huang, Qi You	\N	\N	\N	\N
2009/agents/48038	Elliott, Everett	\N	\N	\N	\N
2009/agents/48040	Nöldeke, Theodor	\N	\N	1930	1836
2009/agents/48044	Overduijn-Heyligers, E.	\N	\N	1944	1868
2009/agents/48047	Pierson, Helen Wall	\N	\N	\N	\N
2009/agents/48048	Bacon, Gertrude	\N	\N	1949	1874
2009/agents/281	Rohrer, Steve	\N	\N	\N	\N
2009/agents/48049	Doughty, Sarah P. (Sarah Parsons)	\N	\N	1884	1821
2009/agents/48051	Berard, Louis	\N	\N	\N	\N
2009/agents/48379	Miller, William Emer	\N	\N	\N	\N
2009/agents/48056	Lewis, Henry Harrison	\N	\N	\N	1863
2009/agents/48062	Lintier, Paul	\N	\N	1916	1893
2009/agents/48057	Des Périers, Bonaventure	\N	\N	\N	\N
2009/agents/48058	Marjoribanks, Charles	\N	\N	1833	1794
2009/agents/48060	Bahlmann, Paul	\N	\N	1937	1857
2009/agents/48061	Hooper, George	\N	\N	1890	1824
2009/agents/4654	Keck, Christine M.	\N	\N	\N	\N
2009/agents/48063	Gillette, Henry S.	\N	\N	\N	\N
2009/agents/48065	Ruge, Sophus	\N	\N	1903	1831
2009/agents/48067	Beardsley, Henry Mahan	\N	\N	1938	1858
2009/agents/48069	Mühlenfels, Hedwig von	\N	\N	1923	1874
2009/agents/2233	Demosthenes	\N	\N	-322	-384
2009/agents/48074	Taylor, Vincent	\N	\N	1968	1887
2009/agents/48075	Foster, Hubert	\N	\N	\N	1855
2009/agents/48078	Piccoli, Raffaello	\N	\N	1933	1886
2009/agents/48076	Thorpe, T. E. (Thomas Edward)	\N	\N	1925	1845
2009/agents/48079	Strauss, Friedrich	\N	\N	1863	1786
2009/agents/48082	Jones, M. E. Monckton (Mary Evelyn Monckton)	\N	\N	\N	\N
2009/agents/48084	Merriman, Charles Eustace	\N	\N	\N	\N
2009/agents/48086	Bell, Robert Bloomer Hare	\N	\N	\N	1872
2009/agents/48088	Maxwell-Scott, Mary Monica	\N	\N	1920	1852
2009/agents/48090	Stewart, C. S. (Charles Samuel)	\N	\N	1870	1795
2009/agents/48092	Vesey, A. H. (Arthur Henry)	\N	\N	\N	\N
2009/agents/48095	Herschel, John F. W. (John Frederick William)	\N	\N	1871	1792
2009/agents/282	Azuela, Mariano	\N	\N	1952	1873
2009/agents/48096	Duffield, Samuel Willoughby	\N	\N	1887	1843
2009/agents/48099	Fothergill, John	\N	\N	1780	1712
2009/agents/48100	Dorr, Julia C. R. (Caroline Ripley)	\N	\N	1913	1825
2009/agents/48101	Proctor, Mary	\N	\N	1957	1862
2009/agents/48102	White, James	\N	\N	1881	1821
2009/agents/48103	Wayne, Charles Stokes	\N	\N	1920	1858
2009/agents/48104	Schillings, C. G. (Carl Georg)	\N	\N	1921	1865
2009/agents/48106	Reid, Christian	\N	\N	1920	1846
2009/agents/48107	Ticknor, George	\N	\N	1871	1791
2009/agents/48052	Cowan, Samuel	\N	\N	1914	1835
2009/agents/48113	Lamers, Mary	\N	\N	\N	1908
2009/agents/48114	Mercer, S. C. (Samuel C.)	\N	\N	\N	\N
2009/agents/48115	Wattenbach, Wilhelm	\N	\N	1897	1819
2009/agents/48116	Lea, Homer	\N	\N	1912	1876
2009/agents/48117	Strong, Ezra Baldwin	\N	\N	1846	1805
2009/agents/48118	Norgate, Kate	\N	\N	1935	1853
2009/agents/48119	Pankhurst, E. Sylvia (Estelle Sylvia)	\N	\N	1960	1882
2009/agents/48120	Brunet, René	\N	\N	1951	1882
2009/agents/34950	Crosby, Thomas	\N	\N	1914	1840
2009/agents/48123	Bowen, C. E. (Charlotte Elizabeth)	\N	\N	1890	1817
2009/agents/48126	Conner, H. T.	\N	\N	\N	\N
2009/agents/48128	Preston, R. M. P. (Richard Martin Peter)	\N	\N	1965	1884
2009/agents/48133	Hostetler, Lester	\N	\N	\N	1892
2009/agents/48784	Blake, Alexander Vietts	\N	\N	1881	1818
2009/agents/48131	George, Jean Craighead	\N	\N	2012	1919
2009/agents/25811	Grandville, J. J.	\N	\N	1847	1803
2009/agents/48138	Chabrillan, Céleste Vénard de, comtesse	\N	\N	1909	1824
2009/agents/48139	Kelvin, William Thomson, Baron	\N	\N	1907	1824
2009/agents/48140	Fulton, Thomas Wemyss	\N	\N	1929	1855
2009/agents/48141	Penrose, Charles B. (Charles Bingham)	\N	\N	1925	1862
2009/agents/48143	Astell, Mary	\N	\N	1731	1666
2009/agents/42701	Wallace, William	\N	\N	1897	1844
2009/agents/48571	Dudley, Albertus T. (Albertus True)	\N	\N	\N	1866
2009/agents/48145	Boise, O. B. (Otis Bardwell)	\N	\N	1912	1844
2009/agents/48147	Romero, John Bruno	\N	\N	\N	\N
2009/agents/48150	Heinse, Gottlob Heinrich	\N	\N	1813	1766
2009/agents/48151	Hartmann, Eduard von	\N	\N	1906	1842
2009/agents/1943	Polidori, John William	\N	\N	1821	1795
2009/agents/48152	Heath, Lilian M.	\N	\N	\N	\N
2009/agents/48154	Rhys, John, Sir	\N	\N	1915	1840
2009/agents/48158	Weymann, August	\N	\N	\N	\N
2009/agents/48163	Nesbitt, Frances E.	\N	\N	\N	\N
2009/agents/48164	Doyle, J. E. P. (John Edward Parker)	\N	\N	\N	\N
2009/agents/48165	Simmonds, Henry S.	\N	\N	\N	\N
2009/agents/48166	Corbett-Smith, Arthur	\N	\N	1945	1879
2009/agents/48167	Schildt, Runar	\N	\N	1925	1888
2009/agents/49298	André, George G.	\N	\N	\N	\N
2009/agents/48080	Bridges, Robert	\N	\N	1941	1858
2009/agents/48171	Nardini, Louis Raphael	\N	\N	\N	\N
2009/agents/48172	Nicholson, James B. (James Bartram)	\N	\N	1901	1820
2009/agents/48173	Griffin, Caroline Stearns	\N	\N	\N	1868
2009/agents/48174	Boase, Frederic	\N	\N	1916	1843
2009/agents/48175	Jackson, Halliday	\N	\N	1835	1771
2009/agents/48177	Peninsular and Oriental Steam Navigation Company	\N	\N	\N	\N
2009/agents/38032	Stephens, Kate	\N	\N	1938	1853
2009/agents/48179	Stratton, R. B. (Royal Byron)	\N	\N	1875	1827
2009/agents/48180	Brady, Joseph P. (Joseph Plunkett)	\N	\N	\N	1869
2009/agents/48182	Maynard, Theodore	\N	\N	1956	1890
2009/agents/48183	Williams, Albert N. (Albert Nathaniel)	\N	\N	\N	1914
2009/agents/48184	Murphy, P. L. (Patrick Livingston)	\N	\N	1907	1848
2009/agents/48187	Archibald, James F. J. (Francis Jewell)	\N	\N	\N	1871
2009/agents/48073	Haslam, John (of Dublin)	\N	\N	\N	\N
2009/agents/48193	Van Zile, Edward S. (Edward Sims)	\N	\N	1931	1863
2009/agents/48194	Clayden, Arthur William	\N	\N	1944	1855
2009/agents/48195	Franck, Lena M.	\N	\N	\N	\N
2009/agents/48196	Schmied, Rudolf Johannes	\N	\N	\N	\N
2009/agents/48198	Atwater, Caleb	\N	\N	1867	1778
2009/agents/48204	Tyler, B. E.	\N	\N	\N	\N
2009/agents/48205	Beaumont, Greg	\N	\N	\N	1943
2009/agents/48207	Rapp, Jean, comte	\N	\N	1821	1772
2009/agents/48208	Wace, Henry	\N	\N	1924	1836
2009/agents/48209	Markman, Harvey C.	\N	\N	1969	1881
2009/agents/48211	Reade, John	\N	\N	1919	1837
2009/agents/48214	Hardwicke, Herbert Junius	\N	\N	\N	\N
2009/agents/48215	Bird, W. D. (Wilkinson Dent)	\N	\N	1943	1869
2009/agents/48216	Jaerschky, Paul	\N	\N	1941	1864
2009/agents/48217	Pinner, Felix	\N	\N	1942	1880
2009/agents/48218	Roosevelt, Robert Barnwell	\N	\N	1906	1829
2009/agents/47743	Brewer, T. M. (Thomas Mayo)	\N	\N	1880	1814
2009/agents/48219	William I, German Emperor	\N	\N	1888	1797
2009/agents/49180	Smith, John	\N	\N	1631	1580
2009/agents/48221	Graham, G. F. (George Frederick)	\N	\N	\N	\N
2009/agents/48223	Samaniego, Félix María	\N	\N	1801	1745
2009/agents/48224	Wilskman, Ivar	\N	\N	1932	1854
2009/agents/48226	Wilson, Bingham Thoburn	\N	\N	\N	\N
2009/agents/48229	Baird, G. H.	\N	\N	\N	\N
2009/agents/48233	Perris, G. H. (George Herbert)	\N	\N	1920	1866
2009/agents/48234	Montgomery, Florence	\N	\N	1923	1843
2009/agents/48105	Wood, Henry	\N	\N	1909	1834
2009/agents/48235	Barnes, Albert	\N	\N	1870	1798
2009/agents/40861	Fraser, Hugh, Mrs.	\N	\N	1922	1851
2009/agents/48240	Linnell, Gertrude	\N	\N	1933	\N
2009/agents/48241	Dawkins, C. T.	\N	\N	1919	1858
2009/agents/48242	Forbes-Lindsay, C. H.	\N	\N	\N	1860
2009/agents/49187	Pennsylvania Prison Society	\N	\N	\N	\N
2009/agents/48243	Wilson, David Alec	\N	\N	1933	1864
2009/agents/48055	Jackson, James	\N	\N	\N	\N
2009/agents/48249	Lizars, Robina	\N	\N	1918	\N
2009/agents/48251	Adams, Bernard	\N	\N	1917	1890
2009/agents/48253	Thompson, D'Arcy Wentworth	\N	\N	1948	1860
2009/agents/48254	Danger, T.-P.	\N	\N	\N	\N
2009/agents/48255	Ferris, Richard	\N	\N	\N	\N
2009/agents/48256	Plattes, Gabriel	\N	\N	1644	\N
2009/agents/48259	Frankau, Julia	\N	\N	1916	1864
2009/agents/48260	Young, Franklin K.‏ (Franklin Knowles)	\N	\N	1931	1857
2009/agents/48262	Brown, J. Wood (James Wood)	\N	\N	\N	\N
2009/agents/48264	Stjernström, Louise	\N	\N	1907	1812
2009/agents/48265	Bateman, May	\N	\N	\N	\N
2009/agents/48266	Hunt, Enid Leigh	\N	\N	\N	\N
2009/agents/48269	McAllister, Ward	\N	\N	1895	1827
2009/agents/3179	Hertzka, Theodor	\N	\N	1924	1845
2009/agents/48275	Huggins, E. L. (Eli Lundy)	\N	\N	1929	1842
2009/agents/48274	George, Henry	\N	\N	1897	1839
2009/agents/48276	Cobbett, Anne	\N	\N	1877	1795
2009/agents/48277	Merrill, Clara A.	\N	\N	\N	\N
2009/agents/48278	Mearns, Andrew	\N	\N	\N	\N
2009/agents/48282	Fagerlund, Gunnar O.	\N	\N	\N	\N
2009/agents/48283	Beecher, William Constantine	\N	\N	\N	1849
2009/agents/48284	Villari, Luigi	\N	\N	1959	1876
2009/agents/48287	Fletcher, Alfred C. B. (Alfred Charles Benson)	\N	\N	1928	1885
2009/agents/48290	Morgenthau, Henry	\N	\N	1946	1856
2009/agents/48291	Hammerstein, Eugen von	\N	\N	1851	1804
2009/agents/48292	Armitage, Edward	\N	\N	1896	1817
2009/agents/48293	Colmache, M., active 19th century	\N	\N	\N	\N
2009/agents/48295	Meyer, Guido	\N	\N	\N	\N
2009/agents/48296	Skinner, Harriet Pearl	\N	\N	\N	\N
2009/agents/48297	Blackie, John Stuart	\N	\N	1895	1809
2009/agents/48298	Rein, Th. (Thiodolf)	\N	\N	1919	1838
2009/agents/48302	Allen, Leland F.	\N	\N	\N	\N
2009/agents/9517	Burkett, Charles William	\N	\N	1962	1873
2009/agents/48303	Jouy, Jules	\N	\N	1897	1855
2009/agents/49079	United States. Office of Chief of Counsel for the Prosecution of Axis Criminality	\N	\N	\N	\N
2009/agents/48307	Wegner, Armin T.	\N	\N	1978	1886
2009/agents/48310	Brooke-Hunt, Violet	\N	\N	1910	\N
2009/agents/48312	Loomis, Frederic Brewster	\N	\N	1937	1873
2009/agents/46440	Carpenter, William	\N	\N	1896	1830
2009/agents/48314	Barley, Alfred H.	\N	\N	\N	\N
2009/agents/48316	Kean, Francis John	\N	\N	\N	\N
2009/agents/48320	McRoberts, Walter	\N	\N	\N	\N
2009/agents/48321	Worsaae, Jens Jacob Asmussen	\N	\N	1885	1821
2009/agents/48322	Schöldström, Birger	\N	\N	1910	1840
2009/agents/48323	Tilberg, Frederick	\N	\N	\N	1896
2009/agents/48325	Riesemann, Oskar von	\N	\N	1934	1880
2009/agents/48328	Wycherley, William	\N	\N	1716	1640
2009/agents/33528	Forrest, A. S. (Archibald Stevenson)	\N	\N	1963	1869
2009/agents/48332	Schaeffer, Asa A. (Asa Arthur)	\N	\N	1980	1883
2009/agents/48334	Hester, Joseph A.	\N	\N	\N	\N
2009/agents/48335	Contreras, Rafael	\N	\N	1890	1826
2009/agents/48339	Ferenczi, Sándor	\N	\N	1933	1873
2009/agents/540	Rittenhouse, Jessie Belle	\N	\N	1948	1869
2009/agents/48342	Hellén, Immi	\N	\N	1937	1861
2009/agents/48343	Home, Beatrice	\N	\N	\N	\N
2009/agents/48344	Thorpe, Francis Newton	\N	\N	1926	1857
2009/agents/48345	Lorand, Arnold	\N	\N	\N	\N
2009/agents/48348	Haydon, A. L. (Arthur Lincoln)	\N	\N	1964	1872
2009/agents/48352	Steffens, Arnold	\N	\N	\N	\N
2009/agents/48353	Smyth, Eleanor C. Hill	\N	\N	1926	1831
2009/agents/48354	Kara, Jalmari	\N	\N	1936	1890
2009/agents/48356	Rickmers, Willi Rickmer	\N	\N	1965	1873
2009/agents/48359	Elting, Mary	\N	\N	2005	1906
2009/agents/48361	Jehu, Felicie	\N	\N	\N	\N
2009/agents/48363	Low, A. P. (Albert Peter)	\N	\N	1942	1861
2009/agents/48364	Baguenault de Puchesse, Gustave, comte	\N	\N	1922	1843
2009/agents/48370	Molesworth, Guilford L. (Guilford Lindsey)	\N	\N	1925	1828
2009/agents/35830	Martin, Elizabeth Gilbert	\N	\N	\N	1837
2009/agents/48376	Poyser, Arthur	\N	\N	\N	\N
2009/agents/48377	Grigsby, Alcanoan O.	\N	\N	\N	\N
2009/agents/48331	Vandeleur, Judith	\N	\N	\N	\N
2009/agents/33411	Fulleylove, John	\N	\N	1908	1847
2009/agents/43291	Finne, Jalmari	\N	\N	1938	1874
2009/agents/48380	Hensman, Howard	\N	\N	1916	\N
2009/agents/48381	Numers, Gustaf von	\N	\N	1913	1848
2009/agents/48382	Stein, Armin	\N	\N	1929	1840
2009/agents/48383	Boissevain, Charles	\N	\N	1927	1842
2009/agents/48384	Dragoume, Ioulia D.	\N	\N	1937	1858
2009/agents/48386	Berger, Henning	\N	\N	1924	1872
2009/agents/48389	Courlander, Alphonse	\N	\N	1914	1881
2009/agents/48390	Allen, Horace Newton	\N	\N	1932	1858
2009/agents/48391	Whiffen, Thomas	\N	\N	1922	1878
2009/agents/48392	Britton, Thomas Allen	\N	\N	\N	\N
2009/agents/48393	Wenzel, J. G.	\N	\N	\N	\N
2009/agents/48394	Seefried, Johannes	\N	\N	1956	1881
2009/agents/48395	Sharpe, M. R. L. (Maud Russell Lorraine)	\N	\N	1949	1867
2009/agents/48396	Pell, Stephen H. P.	\N	\N	\N	\N
2009/agents/48398	Sowle, Henrietta	\N	\N	\N	\N
2009/agents/48399	Gantz, W. H.	\N	\N	\N	\N
2009/agents/48400	Katryn, Ned	\N	\N	\N	\N
2009/agents/48401	Conybeare, F. C. (Frederick Cornwallis)	\N	\N	1924	1856
2009/agents/49012	Mogg, Edward S.	\N	\N	\N	\N
2009/agents/48405	Zipperer, Paul	\N	\N	1903	\N
2009/agents/48407	United States. Government Printing Office	\N	\N	\N	\N
2009/agents/48408	Bell, R. S. Warren (Robert Stanley Warren)	\N	\N	\N	1871
2009/agents/48412	Stevenson, David	\N	\N	1886	1815
2009/agents/48414	Bickerdyke, John	\N	\N	1933	1858
2009/agents/48416	Williams, J. D. (James Douglas)	\N	\N	\N	1846
2009/agents/48420	Koller, Armin Hajman	\N	\N	\N	1878
2009/agents/48421	United States. War Department. General Staff	\N	\N	\N	\N
2009/agents/2688	Rowlands, Samuel	\N	\N	\N	\N
2009/agents/48422	Hawks, Wells	\N	\N	\N	\N
2009/agents/48426	Achilli, Giacinto	\N	\N	\N	1803
2009/agents/48430	Aragon	\N	\N	1982	1897
2009/agents/48433	Martin, René	\N	\N	1925	1846
2009/agents/48434	Slater, Gilbert	\N	\N	1938	1864
2009/agents/48435	Thom, Walter	\N	\N	1824	1770
2009/agents/48436	Howarth, David	\N	\N	\N	\N
2009/agents/48441	Lindqvist, Aleksander	\N	\N	1917	1858
2009/agents/48442	Tozer, Basil	\N	\N	1949	1868
2009/agents/48445	Jones, John Price	\N	\N	1964	1877
2009/agents/48446	Porter, Frank Thorpe	\N	\N	1882	1801
2009/agents/5625	Parker, Dorothy	\N	\N	1967	1893
2009/agents/48448	Woolfall, Lila G. A.	\N	\N	\N	1864
2009/agents/48449	Kirby, Georgiana Bruce	\N	\N	1887	1818
2009/agents/48450	Martin, Frank Eugene	\N	\N	\N	1863
2009/agents/48587	Bennett, Edward	\N	\N	\N	\N
2009/agents/48452	Hall, Manly P. (Manly Palmer)	\N	\N	1990	1901
2009/agents/48453	Adams, John Coleman	\N	\N	1922	1849
2009/agents/48447	Open Court Publishing Company	\N	\N	\N	\N
2009/agents/48454	Snowman, Jacob	\N	\N	\N	1871
2009/agents/48455	Bell, Frank	\N	\N	2002	1905
2009/agents/48459	Cronk, Katharine Scherer	\N	\N	\N	1877
2009/agents/48460	Pares, Bernard	\N	\N	1949	1867
2009/agents/48462	Seneca (Writer on outdoor life)	\N	\N	\N	\N
2009/agents/48463	Taylor, Mary Imlay	\N	\N	1938	1878
2009/agents/48464	Winkley, J. W. (Jonathan Wingate)	\N	\N	1912	1833
2009/agents/45107	Layard, George Somes	\N	\N	1925	1857
2009/agents/48466	Colby, Eleanor	\N	\N	\N	\N
2009/agents/45285	Eaton, Charlotte	\N	\N	\N	\N
2009/agents/48470	Gray, David	\N	\N	1861	1838
2009/agents/48471	Crake, E. E. (Edward Ebenezer)	\N	\N	\N	\N
2009/agents/48473	Peck, Robert Morris	\N	\N	1909	1839
2009/agents/48474	Tooker, L. Frank (Lewis Frank)	\N	\N	1925	1855
2009/agents/48476	Watt, Francis	\N	\N	1927	1849
2009/agents/48478	Madan, Falconer	\N	\N	1935	1851
2009/agents/48479	Dieterich, Karl	\N	\N	1935	1869
2009/agents/48481	Perry, Edward Wilkin	\N	\N	\N	\N
2009/agents/48482	Kirwan, Daniel Joseph	\N	\N	\N	\N
2009/agents/48483	Askinson, George William	\N	\N	\N	\N
2009/agents/48485	Dobzhansky, Theodosius	\N	\N	1975	1900
2009/agents/48487	Ducroquet, Charles	\N	\N	1929	1872
2009/agents/48491	Worth, Henry Walter	\N	\N	\N	\N
2009/agents/48492	Addison, Daniel Dulany	\N	\N	1936	1863
2009/agents/49984	Ohio State University. Biological Club	\N	\N	\N	\N
2009/agents/48494	Watt, Alexander	\N	\N	\N	\N
2009/agents/48495	Dorr, David F.	\N	\N	\N	\N
2009/agents/48498	Poinsatte, Charles R.	\N	\N	\N	\N
2009/agents/48499	Tzara, Tristan	\N	\N	1963	1896
2009/agents/48502	Hamilton, W. J.	\N	\N	1892	1843
2009/agents/48503	Maybrick, Florence Elizabeth	\N	\N	1941	1862
2009/agents/49988	Ross, John	\N	\N	\N	\N
2009/agents/48505	Stevenson, William Bennet, active 1803-1825	\N	\N	\N	\N
2009/agents/48504	Connolly, T. W. J. (Thomas William John)	\N	\N	\N	\N
2009/agents/48506	Theal, George McCall	\N	\N	1919	1837
2009/agents/48507	Sly, William James	\N	\N	1940	1867
2009/agents/48508	Bell, Alexander Graham	\N	\N	1922	1847
2009/agents/48511	Bergbom, Kaarlo Johan	\N	\N	1906	1843
2009/agents/49989	Bodley Head (Firm)	\N	\N	\N	\N
2009/agents/48513	Doehlemann, Karl	\N	\N	1926	1864
2009/agents/48514	Thomson, J. A. K. (James Alexander Kerr)	\N	\N	1959	1879
2009/agents/48515	Beavan, Arthur H. (Arthur Henry)	\N	\N	1907	1844
2009/agents/48521	Matteson, Stephen Halsey	\N	\N	\N	\N
2009/agents/48528	Anderson, Joseph Jocelyn	\N	\N	1877	1790
2009/agents/48530	Jones, N. E. (Nelson Edward)	\N	\N	1901	1821
2009/agents/48531	Browne, Martha Griffith	\N	\N	1906	1828
2009/agents/48532	Martin, Sarah Catherine	\N	\N	1826	1768
2009/agents/48533	Hughes, Virginia	\N	\N	\N	1925
2009/agents/39396	Mears, Mary M. (Mary Martha)	\N	\N	1943	1876
2009/agents/48535	Cooke, Conrad William	\N	\N	1926	1843
2009/agents/48536	Andrews, John Nevins	\N	\N	1883	1829
2009/agents/48538	Bouterwek, Friedrich	\N	\N	1828	1766
2009/agents/48542	Aubry, J.-H.	\N	\N	\N	1859
2009/agents/48545	MacKinnon, Daniel Henry	\N	\N	1884	1813
2009/agents/48546	Kenealy, A. J. (Ahmed John)	\N	\N	\N	1854
2009/agents/48550	Mannix, Mary Ellen	\N	\N	1938	1846
2009/agents/48552	Byvanck, W. G. C. (Willem Geertrudus Cornelis)	\N	\N	1925	1848
2009/agents/48553	DeShields, James T.	\N	\N	1948	1861
2009/agents/26846	Henderson, John	\N	\N	\N	\N
2009/agents/44106	Gibbins, Henry de Beltgens	\N	\N	1907	1865
2009/agents/48554	Prescott, D. Clint	\N	\N	\N	\N
2009/agents/33069	Weber, Ernst	\N	\N	1948	1873
2009/agents/48557	Casimir, R. (Rommert)	\N	\N	1957	1877
2009/agents/48558	Twells, J. H. (Julia Helen Watts)	\N	\N	\N	\N
2009/agents/48559	Delboeuf, Joseph-Remi-Leopold	\N	\N	1896	1831
2009/agents/48563	Rauch, E. H. (Edward H.)	\N	\N	1902	1826
2009/agents/48564	Melin, Karl Alfred	\N	\N	1919	1849
2009/agents/48566	Weule, Karl	\N	\N	1926	1864
2009/agents/48568	Goodall, Agnes M.	\N	\N	\N	\N
2009/agents/48569	Teall, Gardner C.	\N	\N	\N	\N
2009/agents/48570	Born, Stephan	\N	\N	1898	1824
2009/agents/48572	Gibbs, Walter M.	\N	\N	\N	1854
2009/agents/48573	Rijpma, E. (Enneus)	\N	\N	\N	\N
2009/agents/48577	Kallas, Aino Krohn	\N	\N	1956	1878
2009/agents/48578	Presber, Rudolf	\N	\N	1935	1868
2009/agents/48580	Duff, E. Gordon (Edward Gordon)	\N	\N	1924	1863
2009/agents/48581	Tobin, J. J.	\N	\N	\N	\N
2009/agents/48583	Marsh, Sylvester	\N	\N	\N	\N
2009/agents/48584	Brown, Karl F. (Karl Frederick)	\N	\N	\N	1900
2009/agents/48585	Nikkinen, Jaakko	\N	\N	1946	1884
2009/agents/48586	Shioya, Sakae	\N	\N	\N	1873
2009/agents/48590	Bates, Oric	\N	\N	1918	1883
2009/agents/48591	Munster, George Augustus Frederick FitzClarence, Earl of	\N	\N	1842	1794
2009/agents/48593	Luyken, Heinrich August	\N	\N	1947	1864
2009/agents/48594	Home Missions Council (U.S.)	\N	\N	\N	\N
2009/agents/48596	Snuff, Mary Hazel	\N	\N	\N	\N
2009/agents/48598	Golding, Louis	\N	\N	1958	1895
2009/agents/48599	Green, Edwin, active 1880-1932	\N	\N	\N	\N
2009/agents/48600	Boardman, Harry Clow	\N	\N	1956	1887
2009/agents/48601	Fritz, Georg	\N	\N	\N	1851
2009/agents/48604	Darling, Charles W. (Charles William)	\N	\N	1905	1830
2009/agents/48608	Franklyn, Irwin R.	\N	\N	\N	\N
2009/agents/48606	Jackson, William H.	\N	\N	\N	\N
2009/agents/48607	Broke, Horatio George	\N	\N	\N	\N
2009/agents/40983	Echegaray, José	\N	\N	1916	1832
2009/agents/48609	Stauffer, Vernon	\N	\N	1925	1875
2009/agents/39574	Taylor, Isaac	\N	\N	1865	1787
2009/agents/48613	Mount Vernon Ladies' Association of the Union	\N	\N	\N	\N
2009/agents/48614	Mayhew, Henry	\N	\N	1887	1812
2009/agents/48615	Klatt, Fritz	\N	\N	1945	1888
2009/agents/48616	Elliot, Daniel Giraud	\N	\N	1915	1835
2009/agents/48619	Scudder, Samuel Hubbard	\N	\N	1911	1837
2009/agents/48620	Fox, Page	\N	\N	\N	\N
2009/agents/48629	Smith, Elizabeth Oakes Prince	\N	\N	1893	1806
2009/agents/48622	Rivarola, Horacio Carlos	\N	\N	\N	1885
2009/agents/48623	Warsberg, Alexander, Freiherr von	\N	\N	1889	1836
2009/agents/48624	Schafer, Joseph	\N	\N	1941	1867
2009/agents/48625	Price, Con	\N	\N	1958	1869
2009/agents/48632	Osborn, H. S. (Henry Stafford)	\N	\N	1894	1823
2009/agents/48633	Werler, John E.	\N	\N	\N	\N
2009/agents/48634	Malden, Henry Elliot	\N	\N	1931	1849
2009/agents/48635	Leyland, John	\N	\N	1924	1857
2009/agents/48636	Tervas, Mikko	\N	\N	1937	1883
2009/agents/48637	Mackinlay, James M. (James Murray)	\N	\N	1916	\N
2009/agents/48638	Barry, Richard	\N	\N	\N	1881
2009/agents/48639	McCarthy, Charles H. (Charles Hallan)	\N	\N	1941	1860
2009/agents/48641	Watson, Thomas E. (Thomas Edward)	\N	\N	1922	1856
2009/agents/48642	Bunnell, Lafayette Houghton	\N	\N	1903	1824
2009/agents/48643	Jones, Owen Glynne	\N	\N	1899	1867
2009/agents/48644	Peters, August	\N	\N	1864	1817
2009/agents/48645	Magnus, Katie, Lady	\N	\N	1924	1844
2009/agents/48646	Houssaye, Henry	\N	\N	1911	1848
2009/agents/48650	Wigglesworth, Michael	\N	\N	1705	1631
2009/agents/36349	Vallance, Aymer	\N	\N	1943	1862
2009/agents/48653	Bingham, Helen	\N	\N	\N	\N
2009/agents/48655	Franklin, Alfred	\N	\N	1917	1830
2009/agents/48658	Cockerell, C. R. (Charles Robert)	\N	\N	1863	1788
2009/agents/48660	Furman, Gabriel	\N	\N	1854	1800
2009/agents/48661	Lavender, David	\N	\N	2003	1910
2009/agents/48662	Morris, John G. (John Gottlieb)	\N	\N	1895	1803
2009/agents/48663	Thayer, James Bradley	\N	\N	1902	1831
2009/agents/48664	Reinsch, Paul S. (Paul Samuel)	\N	\N	1923	1869
2009/agents/1809	Allen, William Ferneley	\N	\N	1877	1816
2009/agents/48667	Häyhä, Johannes	\N	\N	1913	1839
2009/agents/48669	Lloyd, Robert	\N	\N	\N	\N
2009/agents/48671	Leupp, Francis E. (Francis Ellington)	\N	\N	1918	1849
2009/agents/48673	Hannikainen, Lauri	\N	\N	1921	1889
2009/agents/48674	Werner, Carl Avery	\N	\N	\N	1873
2009/agents/48675	Cohn, Jonas	\N	\N	1947	1869
2009/agents/48676	Taylor, Winifred Louise	\N	\N	\N	\N
2009/agents/48677	Bellasis, E. S. (Edward Skelton)	\N	\N	1945	1855
2009/agents/48681	Beirne, Francis F.	\N	\N	\N	1890
2009/agents/48682	Normann, F. G.	\N	\N	1855	1802
2009/agents/51185	George Hurlstone Hardy	\N	\N	\N	1845
2009/agents/48686	Sohrmann, Hans	\N	\N	\N	\N
2009/agents/48687	Lewis, Thomas	\N	\N	\N	\N
2009/agents/48688	Pulle, A. A. (August Adriaan)	\N	\N	1955	1878
2009/agents/48689	Picot, Henry Philip	\N	\N	1937	1857
2009/agents/48690	Jackson, A. M. T. (Arthur Mason Tippetts)	\N	\N	1909	1866
2009/agents/48696	Ortoli, Jean-Baptiste Frédéric	\N	\N	\N	1861
2009/agents/48697	Wentworth, May	\N	\N	\N	\N
2009/agents/50012	Stewart, Alexander, Rev.	\N	\N	\N	\N
2009/agents/48700	Capron, J. Rand	\N	\N	1888	1829
2009/agents/1936	Agassiz, Elizabeth Cabot Cary	\N	\N	1907	1822
2009/agents/48704	Krag, Thomas Peter	\N	\N	1913	1868
2009/agents/48705	Le Glay, A. (André)	\N	\N	1863	1785
2009/agents/48706	Willett, Edward	\N	\N	1889	1830
2009/agents/1814	Darwin, Florence Henrietta Fisher, Lady	\N	\N	1920	1864
2009/agents/48709	West, Erkki	\N	\N	1934	1857
2009/agents/48710	Brummitt, Stella Wyatt	\N	\N	\N	\N
2009/agents/50080	Ross, Gordon	\N	\N	\N	\N
2009/agents/48711	Pietilä, Väinö	\N	\N	1917	1888
2009/agents/1815	Petty, William, Sir	\N	\N	1687	1623
2009/agents/48719	Shuckard, William Edward	\N	\N	1868	1802
2009/agents/48722	Qi, Zhiping	\N	\N	\N	\N
2009/agents/48724	Mendel, Rosalie G.	\N	\N	\N	\N
2009/agents/48725	Hale, Philip	\N	\N	1934	1854
2009/agents/1817	Cushing, Max Pearson	\N	\N	1951	1886
2009/agents/48728	Frazier, Rosalie	\N	\N	\N	\N
2009/agents/48729	Harris, Benjamin	\N	\N	1858	1781
2009/agents/48730	Pérès, J.-B. (Jean-Baptiste)	\N	\N	1840	\N
2009/agents/48734	Prince, Carlos	\N	\N	1919	1836
2009/agents/48735	Grieve, James Ritchie	\N	\N	\N	1840
2009/agents/5099	Adams, Edward F. (Edward Francis)	\N	\N	1929	1839
2009/agents/48736	Vuoritsalo, Nuutti	\N	\N	1913	1878
2009/agents/48737	Medley, J. G. (Julius George)	\N	\N	1884	1829
2009/agents/48739	Reed, Elizabeth A. (Elizabeth Armstrong)	\N	\N	1915	1842
2009/agents/48740	Means, James	\N	\N	1920	1853
2009/agents/48741	Tregaskis, E. Franklin	\N	\N	\N	\N
2009/agents/48742	Navarro y Lamarca, Carlos	\N	\N	\N	\N
2009/agents/43228	Kallio, O. A. (Oskar Albin)	\N	\N	1940	1874
2009/agents/48744	Du Cane, Florence	\N	\N	1955	1869
2009/agents/48745	Boecker, Alexander	\N	\N	\N	\N
2009/agents/2866	Betham-Edwards, Matilda	\N	\N	1919	1836
2009/agents/48750	Winther, Christian	\N	\N	1876	1796
2009/agents/1819	Schubert, Franz	\N	\N	1828	1797
2009/agents/48753	Carpenter, Jeanne Daniels	\N	\N	\N	\N
2009/agents/48756	Jones, D. Rhagfyr	\N	\N	1915	1858
2009/agents/48757	Sprunt, James	\N	\N	1924	1846
2009/agents/48758	Tuthill, Charles A. H.	\N	\N	\N	\N
2009/agents/48759	Davidson, Gladys	\N	\N	\N	\N
2009/agents/48760	Roda Roda	\N	\N	1945	1872
2009/agents/48761	Cawthorne, W. A. (William Alexander)	\N	\N	1897	1825
2009/agents/48762	Murray, Eustace Clare Grenville	\N	\N	1881	1824
2009/agents/48763	Vives, Juan Luis	\N	\N	1540	1492
2009/agents/48765	Delano de Lannoy, Mortimer	\N	\N	1920	1869
2009/agents/48749	Stedman, John, teacher of astronomy	\N	\N	\N	\N
2009/agents/48768	Nicholson, Edward	\N	\N	\N	\N
2009/agents/48769	Marie Antoine, Sister	\N	\N	\N	1889
2009/agents/287	Kennon, J. L.	\N	\N	\N	\N
2009/agents/47499	Ingenieros, José	\N	\N	1925	1877
2009/agents/48770	Heysinger, Isaac W. (Isaac Winter)	\N	\N	\N	1842
2009/agents/48772	Deuel, Thorne	\N	\N	\N	1890
2009/agents/48773	Carpenter, James	\N	\N	1899	1840
2009/agents/39680	Awdelay, John, active 1559-1577	\N	\N	\N	\N
2009/agents/48776	Pozzo, Andrea	\N	\N	1709	1642
2009/agents/7863	Kennedy, J. M. (John McFarland)	\N	\N	\N	\N
2009/agents/48781	Zell, Th.	\N	\N	1924	1862
2009/agents/48782	Carter, Clarence Edwin	\N	\N	1961	1881
2009/agents/48783	Wyatt, Horace	\N	\N	1954	1876
2009/agents/48787	Wagner, Johannes Rudolf	\N	\N	1880	1822
2009/agents/48789	Michaëlis, Sophus	\N	\N	1932	1865
2009/agents/48790	De Lisser, Herbert George	\N	\N	1944	1878
2009/agents/48746	Automatic Toy Works, New York	\N	\N	\N	\N
2009/agents/48791	Glass, Charles Wilder, Mrs.	\N	\N	\N	1874
2009/agents/48792	Secker, Fritz	\N	\N	\N	1889
2009/agents/48793	Terry, George	\N	\N	\N	\N
2009/agents/45761	Barton, George	\N	\N	1940	1866
2009/agents/48794	Goodbird, Edward	\N	\N	\N	1869
2009/agents/48797	Santucci Perugino, Ercole	\N	\N	\N	\N
2009/agents/48799	Cull, John Augustine	\N	\N	\N	\N
2009/agents/48654	Lunn, Arnold	\N	\N	1974	1888
2009/agents/48800	Hawthorne, James	\N	\N	\N	\N
2009/agents/48801	Uppenborn, Friedrich	\N	\N	1907	1859
2009/agents/48802	Hildebrand, Gustav	\N	\N	\N	\N
2009/agents/48804	Leclerc, Eugène (Dramatist)	\N	\N	\N	\N
2009/agents/9328	Egan, Pierce	\N	\N	1849	1772
2009/agents/48807	Shaw, Rafael	\N	\N	\N	\N
2009/agents/1824	Ireland, Alleyne	\N	\N	1951	1871
2009/agents/48808	Ney, Franz von	\N	\N	1879	1803
2009/agents/48809	United States. Congress. House. Committee on Un-American Activities	\N	\N	\N	\N
2009/agents/48811	Reddaway, William Fiddian	\N	\N	1949	1872
2009/agents/48813	Mott, Lawrence	\N	\N	1931	1881
2009/agents/1825	Morris, Charles E. (Charles Eugene)	\N	\N	\N	1884
2009/agents/48815	Le Vaillant, François	\N	\N	1824	1753
2009/agents/48817	Bonhote, J. Lewis (John Lewis)	\N	\N	1922	1875
2009/agents/45338	James, Ed.	\N	\N	\N	\N
2009/agents/1826	Kutas, Ilona	\N	\N	\N	\N
2009/agents/48819	Macilwain, George	\N	\N	1882	1797
2009/agents/48822	Swanwick, Helena M. (Helena Maria)	\N	\N	1939	1864
2009/agents/48779	Franklin, Benjamin	\N	\N	1878	1812
2009/agents/48824	Stone, Elizabeth T.	\N	\N	\N	1811
2009/agents/1827	Lehrs, Ernst	\N	\N	1979	1894
2009/agents/48825	Jamieson, Molly E.	\N	\N	\N	\N
2009/agents/48826	Linskill, William Thomas	\N	\N	\N	\N
2009/agents/48827	Noyes, H. E. (Henry Edward)	\N	\N	\N	\N
2009/agents/48828	Sommarin, Emil	\N	\N	1955	1874
2009/agents/48829	Lord, Chester Sanders	\N	\N	1933	1850
2009/agents/48833	Liisberg, H. C. Bering (Henrik Carl Bering)	\N	\N	1929	1854
2009/agents/48834	Pleiades Club	\N	\N	\N	\N
2009/agents/48842	Moss, Edward L. (Edward Lawton)	\N	\N	1880	1843
2009/agents/48836	Rowland, Henry C. (Henry Cottrell)	\N	\N	1933	1874
2009/agents/48838	Pettigrew, James Bell	\N	\N	1908	1834
2009/agents/48841	Norris, Hugh Leigh	\N	\N	\N	\N
2009/agents/2328	O'Higgins, Harvey Jerrold	\N	\N	1929	1876
2009/agents/48846	Mill, James	\N	\N	1836	1773
2009/agents/48848	Scott, Wellington	\N	\N	\N	\N
2009/agents/48850	Calisch, James Howard	\N	\N	1926	1863
2009/agents/1828	Seymour, Robert	\N	\N	1836	1798
2009/agents/48852	Hayes, J. W. (Jeff W.)	\N	\N	1917	1853
2009/agents/48853	Lugones, Leopoldo	\N	\N	1938	1874
2009/agents/48856	Patterson, Joseph Medill	\N	\N	1946	1879
2009/agents/48857	Dugas, Georges	\N	\N	1928	1833
2009/agents/48858	Gibson, Alexander Craig	\N	\N	1874	1813
2009/agents/48862	Mary Agnes, Sister, O.S.B.	\N	\N	\N	\N
2009/agents/48864	Malcolm, Napier	\N	\N	\N	\N
2009/agents/48865	Fussell, J. C. (James Coldham)	\N	\N	1945	1874
2009/agents/48867	Hall, Evelyn Beatrice	\N	\N	1956	1868
2009/agents/48870	Hart, William J. (William John)	\N	\N	1943	1866
2009/agents/48872	Silva, Ercole	\N	\N	1840	1756
2009/agents/48877	Schloemp, Felix	\N	\N	1916	1880
2009/agents/48879	Barclay, Robert	\N	\N	1690	1648
2009/agents/48880	Podmore, Frank	\N	\N	1910	1856
2009/agents/6739	Macalister, Robert Alexander Stewart	\N	\N	1950	1870
2009/agents/48881	Dawson, Francis Warrington	\N	\N	1889	1840
2009/agents/42766	Hopkins, Livingston	\N	\N	1927	1846
2009/agents/48887	Marks, Alfred	\N	\N	\N	\N
2009/agents/48888	Leake, Frederic	\N	\N	\N	\N
2009/agents/48889	Clergyman of Brunswick, Me.	\N	\N	\N	\N
2009/agents/1829	Kingsford, Anna Bonus	\N	\N	1888	1846
2009/agents/48891	Éluard, Paul	\N	\N	1952	1895
2009/agents/48894	Valois, Léonise	\N	\N	1936	1868
2009/agents/48895	Gaze, Harold	\N	\N	\N	\N
2009/agents/48898	Lévy-Bruhl, Lucien	\N	\N	1939	1857
2009/agents/48902	Maryon, Maud	\N	\N	\N	\N
2009/agents/48904	Noble, Louis Legrand	\N	\N	1882	1813
2009/agents/48906	Inglis, Henry D. (Henry David)	\N	\N	1835	1795
2009/agents/48907	Bliss, Frank Chapman	\N	\N	\N	\N
2009/agents/48908	Hartmann, Franz	\N	\N	1912	1838
2009/agents/48911	Heckel, Karl	\N	\N	1923	1858
2009/agents/48912	Dibblee, George Binney	\N	\N	1952	1868
2009/agents/48913	Snow, Jack	\N	\N	1956	1907
2009/agents/48915	Bradley, Will	\N	\N	1962	1868
2009/agents/48916	Plummer, Charles	\N	\N	1927	1851
2009/agents/48923	Legras, Jules	\N	\N	1939	1866
2009/agents/48917	Fabius, J. (Jan)	\N	\N	1964	1888
2009/agents/1130	Rhodin, Lars	\N	\N	\N	\N
2009/agents/48920	Emerson, John	\N	\N	1956	1874
2009/agents/48922	Frankfort, Henri	\N	\N	1954	1897
2009/agents/48927	Gray, Alan	\N	\N	\N	\N
2009/agents/50107	Miles, Eustace	\N	\N	1948	1868
2009/agents/48931	Pearl, W. A. (William Armour)	\N	\N	\N	1893
2009/agents/48933	Mason, Daniel Gregory	\N	\N	1953	1873
2009/agents/48934	Moore, Dorothea	\N	\N	1933	1880
2009/agents/48935	Kalakaua, David, King of Hawaii	\N	\N	1891	1836
2009/agents/48938	Procter, H. R. (Henry Richardson)	\N	\N	1927	1848
2009/agents/48939	Blakeney, Robert	\N	\N	\N	1789
2009/agents/48941	Elvestad, Sven	\N	\N	1934	1884
2009/agents/48942	Duffy, Bella	\N	\N	1926	1845
2009/agents/48943	Hermann, Conrad	\N	\N	1897	1819
2009/agents/48944	Mills, Anson	\N	\N	1924	1834
2009/agents/48947	Newman, Ernest	\N	\N	1959	1868
2009/agents/48949	Morton, Cavendish	\N	\N	\N	\N
2009/agents/48950	Peters, Samuel	\N	\N	1826	1735
2009/agents/1833	Woodbury, Lucia Prudence Hall	\N	\N	\N	1848
2009/agents/48952	Whittaker, Frederick	\N	\N	1889	1838
2009/agents/48954	Sheppard, H. Fleetwood (Henry Fleetwood)	\N	\N	1901	1824
2009/agents/48958	Smith, Stephen	\N	\N	1922	1823
2009/agents/48961	Roechling, H. Alfred	\N	\N	\N	\N
2009/agents/2595	Dodd, Anna Bowman	\N	\N	1929	1855
2009/agents/48965	Ungern-Sternberg, Maria Stella Petronilla, Baroness	\N	\N	1843	1773
2009/agents/41932	Walker, William	\N	\N	\N	1821
2009/agents/48970	Lewis, Abram Herbert	\N	\N	1908	1836
2009/agents/48971	Paine, W. L. (Walter Lionel)	\N	\N	1915	\N
2009/agents/48974	Besana, Carlo	\N	\N	\N	1849
2009/agents/48975	Williams, Josiah	\N	\N	\N	\N
2009/agents/37986	Shelton, W. H. (William Henry)	\N	\N	\N	1840
2009/agents/49158	Constable (Firm)	\N	\N	\N	\N
2009/agents/48979	Stam, David H.	\N	\N	\N	1935
2009/agents/25451	Bevan, E. J. (Edward John)	\N	\N	1921	1856
2009/agents/45290	Rich, Ben. E. (Benjamin Erastus)	\N	\N	1913	1855
2009/agents/48982	Donahey, William	\N	\N	1970	1883
2009/agents/48983	Rowe, Richard	\N	\N	1879	1828
2009/agents/48984	Ryan, E. Lee (Emily Lee)	\N	\N	\N	\N
2009/agents/48987	Adolph, Anna	\N	\N	\N	\N
2009/agents/290	Brann, William Cowper	\N	\N	1898	1855
2009/agents/48988	Lens, J. (Jan)	\N	\N	1936	1877
2009/agents/7390	MacKaye, Percy	\N	\N	1956	1875
2009/agents/48992	Ashcraft, Allan Coleman	\N	\N	\N	1928
2009/agents/48993	Biery, Terry L.	\N	\N	\N	\N
2009/agents/48996	Johnson, G. Lindsay (George Lindsay)	\N	\N	1943	1853
2009/agents/48998	Veselitskaia, Lidiia Ivanovna	\N	\N	1936	1857
2009/agents/49000	Hurlbut, Edward H.	\N	\N	1954	1880
2009/agents/49001	Guthrie, Malcolm (Writer on Herbert Spencer)	\N	\N	\N	\N
2009/agents/49004	Trevelyan, Charles E. (Charles Edward)	\N	\N	1886	1807
2009/agents/49005	Fornaro, Carlo de	\N	\N	1949	1871
2009/agents/39128	Talvio, Maila	\N	\N	1951	1871
2009/agents/49006	Thalheimer, M. E. (Mary Elsie)	\N	\N	\N	\N
2009/agents/49007	Easdale, William Charles	\N	\N	\N	\N
2009/agents/49582	Pringle, Elizabeth W. Allston (Elizabeth Waties Allston)	\N	\N	1921	1845
2009/agents/49009	Jennings, Arthur Seymour	\N	\N	1928	1860
2009/agents/49013	Appleton, R. B. (Reginald Bainbridge)	\N	\N	1938	1886
2009/agents/49015	Stobart, J. C. (John Clarke)	\N	\N	1933	1878
2009/agents/49018	Charivarius	\N	\N	1946	1870
2009/agents/49019	Croly, George	\N	\N	1860	1780
2009/agents/49021	Gusjev-Orenburgski, D.	\N	\N	\N	\N
2009/agents/49022	Hedberg, Frans	\N	\N	1908	1828
2009/agents/49023	Shestov, Lev	\N	\N	1938	1866
2009/agents/49026	Thomson, G. M. (George Malcolm)	\N	\N	1933	1848
2009/agents/49027	Carr, Alice Vansittart Strettel	\N	\N	\N	1850
2009/agents/35120	Sterling, George	\N	\N	1926	1869
2009/agents/49029	Ganz, Hugo	\N	\N	1922	1862
2009/agents/49031	Smithson, E. W. (Edward Walter), active 19th century	\N	\N	\N	\N
2009/agents/49033	Rathbun, John B.	\N	\N	\N	\N
2009/agents/49034	Robertson, Frederick Leslie	\N	\N	\N	\N
2009/agents/1837	Leahy, Arthur Herbert	\N	\N	1928	1857
2009/agents/49035	Long, Lily A. (Lily Augusta)	\N	\N	1927	1862
2009/agents/49036	Kimball, Edwin Coolidge	\N	\N	\N	\N
2009/agents/49037	Combrune, Michael	\N	\N	1773	\N
2009/agents/49039	Loughlin, James F.	\N	\N	1911	1851
2009/agents/49041	Fowler, Nathaniel C. (Nathaniel Clark)	\N	\N	1918	1858
2009/agents/49042	Hayward, Victoria	\N	\N	\N	\N
2009/agents/49044	Pinetti, Giuseppe	\N	\N	1800	1750
2009/agents/34360	Garnett, Edward	\N	\N	1937	1868
2009/agents/41455	Bruno, Guido	\N	\N	1942	1884
2009/agents/48997	W. Kent and Co.	\N	\N	\N	\N
2009/agents/49047	Knight, C. Morley (Charles Lewis William Morley)	\N	\N	\N	\N
2009/agents/49049	MacKellar, Thomas	\N	\N	1899	1812
2009/agents/49050	Boulenger, Marcel	\N	\N	1932	1873
2009/agents/39537	Hall, Florence Howe	\N	\N	1922	1845
2009/agents/49052	Mallet, Thierry	\N	\N	1969	1884
2009/agents/49053	Holmes, Isabella M.	\N	\N	\N	\N
2009/agents/2844	Emerson, P. H. (Peter Henry)	\N	\N	1936	1856
2009/agents/49055	Christopherson, Edmund	\N	\N	1974	\N
2009/agents/49057	Humbley, W. W. W. (William Wellington Waterloo)	\N	\N	\N	\N
2009/agents/49058	Rusiñol, Santiago	\N	\N	1931	1861
2009/agents/49061	Barbiera, Raffaello	\N	\N	1934	1851
2009/agents/43639	Dunham, Curtis	\N	\N	\N	\N
2009/agents/49065	Droz, Joseph	\N	\N	1850	1773
2009/agents/49066	Stegmann, F. H. (Friedrich Hermann)	\N	\N	\N	\N
2009/agents/49067	Corbett, George, Mrs.	\N	\N	1930	1846
2009/agents/49068	Wakeling, T. G.	\N	\N	\N	\N
2009/agents/49070	D., L. S.	\N	\N	\N	\N
2009/agents/49071	Picabia, Francis	\N	\N	1953	1879
2009/agents/49073	Sidis, Boris	\N	\N	1923	1867
2009/agents/8598	Praeger, R. Lloyd (Robert Lloyd)	\N	\N	1953	1865
2009/agents/49077	Huhtinen, E.	\N	\N	\N	\N
2009/agents/49078	Judd, Charles Hubbard	\N	\N	1946	1873
2009/agents/33432	Mudge, James	\N	\N	1918	1844
2009/agents/49081	Chambers, Alfred B.	\N	\N	\N	\N
2009/agents/49083	Pine, John	\N	\N	1756	1690
2009/agents/49084	Mariager, Peder	\N	\N	1894	1827
2009/agents/49089	Christie, W. Bede (William Bede)	\N	\N	\N	\N
2009/agents/49095	Mörne, Arvid	\N	\N	1946	1876
2009/agents/49090	Thatcher, Edward	\N	\N	\N	\N
2009/agents/49093	Harris, Virgil M. (Virgil McClure)	\N	\N	1923	1862
2009/agents/49094	Mondaini, Gennaro	\N	\N	1948	1874
2009/agents/49096	Bergh, John	\N	\N	1939	1872
2009/agents/49097	Heward, Edward Vincent	\N	\N	\N	\N
2009/agents/1840	Pinkerton, A. Frank	\N	\N	\N	\N
2009/agents/49098	Shepperson, Isabel	\N	\N	\N	1867
2009/agents/49099	Eaton, William Dunseath	\N	\N	\N	\N
2009/agents/49100	Nicholls, George, Sir	\N	\N	1865	1781
2009/agents/49102	Irving, John Treat	\N	\N	1906	1812
2009/agents/49103	O'Higgins, Brian	\N	\N	1963	1882
2009/agents/49105	Walls, Howard Lamarr	\N	\N	\N	1912
2009/agents/49106	Sparre, Erik	\N	\N	1950	1871
2009/agents/49109	Stephenson, Henry Thew	\N	\N	1957	1870
2009/agents/49112	Levy, Amy	\N	\N	1889	1861
2009/agents/49113	Nicholson, J. Shield (Joseph Shield)	\N	\N	1927	1850
2009/agents/49114	O'Neill, Mrs.	\N	\N	\N	\N
2009/agents/49115	Zijll, Willem Cornelis van	\N	\N	1865	1834
2009/agents/49116	Hall, Joseph Sparkes	\N	\N	\N	\N
2009/agents/49110	Simpson, William	\N	\N	1910	1828
2009/agents/49117	Jay, W. M. L.	\N	\N	1909	1833
2009/agents/49127	Fernay, Jacques	\N	\N	\N	1849
2009/agents/49128	Passer, Arnold von der	\N	\N	1917	1851
2009/agents/44730	Branch, Stephen H.	\N	\N	\N	\N
2009/agents/49136	Ropes, John Codman	\N	\N	1899	1836
2009/agents/49133	Ipolyi, Arnold	\N	\N	1886	1823
2009/agents/49137	Cocteau, Jean	\N	\N	1963	1889
2009/agents/291	Fries, Adelaide L. (Adelaide Lisetta)	\N	\N	1949	1871
2009/agents/49138	Pennington, Penelope	\N	\N	1827	1757
2009/agents/49145	Overton, Gwendolen	\N	\N	\N	1876
2009/agents/49146	Pratt, Samuel	\N	\N	1723	\N
2009/agents/49147	Hensel, W. U. (William Uhler)	\N	\N	1915	1851
2009/agents/49150	Péguy, Charles	\N	\N	1914	1873
2009/agents/49152	Hare, Francis Augustus	\N	\N	\N	\N
2009/agents/49153	Taylor, John T.	\N	\N	\N	\N
2009/agents/49154	Satow, Hans	\N	\N	\N	\N
2009/agents/49160	Bartell, Edmund	\N	\N	\N	\N
2009/agents/49162	Grumbine, Ezra	\N	\N	1923	1845
2009/agents/49164	Moore, Francis	\N	\N	\N	\N
2009/agents/49165	Coverdale, Henry Standish	\N	\N	\N	\N
2009/agents/49167	Birt, Theodor	\N	\N	1933	1852
2009/agents/49169	Buck, H. D. (Horace Davis)	\N	\N	\N	\N
2009/agents/49171	St. Sernin, Mademoiselle	\N	\N	\N	\N
2009/agents/49174	Stewart, Cora Wilson	\N	\N	1958	1875
2009/agents/49178	Dancel, J.-F. (Jean-François)	\N	\N	\N	1804
2009/agents/49181	Bernhard, Marie	\N	\N	1937	1852
2009/agents/49182	Reventlow, Franziska, Gräfin zu	\N	\N	1918	1871
2009/agents/49183	Buell, Augustus C.	\N	\N	1904	1847
2009/agents/49184	Snow, Herbert	\N	\N	1930	1847
2009/agents/49186	Allen, C. F. H. (Charles Francis Hitchcock)	\N	\N	1979	1895
2009/agents/49188	Bonwick, James	\N	\N	1906	1817
2009/agents/49190	D'Arbez	\N	\N	1918	1856
2009/agents/49191	Smith, Harry George Wakelyn, Sir	\N	\N	1860	1788
2009/agents/49192	Croker, John Wilson	\N	\N	1857	1780
2009/agents/49196	British Museum (Natural History)	\N	\N	\N	\N
2009/agents/1845	Osmer, William	\N	\N	\N	\N
2009/agents/49195	Clark, Sydney	\N	\N	1975	1890
2009/agents/44333	Zweig, Friderike Maria Burger Winternitz	\N	\N	1971	1882
2009/agents/31909	Hayes, M. Horace (Matthew Horace)	\N	\N	1904	1842
2009/agents/49200	Henry Ford Museum and Greenfield Village	\N	\N	\N	\N
2009/agents/49201	Daly, Loraine	\N	\N	\N	\N
2009/agents/49203	Beaven, James	\N	\N	1875	1801
2009/agents/49632	Richards, John	\N	\N	\N	1834
2009/agents/49204	Giles, George Michael James	\N	\N	1916	1853
2009/agents/49205	R. M. Kellogg Co.	\N	\N	\N	\N
2009/agents/49207	Nagy, Ignácz	\N	\N	1854	1810
2009/agents/49208	Racster, Olga	\N	\N	\N	\N
2009/agents/9531	Garner, John Leslie	\N	\N	\N	\N
2009/agents/49209	Carr, William H. (William Henry)	\N	\N	1985	1902
2009/agents/49210	Burbank, A. S. (Alfred Stevens)	\N	\N	1946	1856
2009/agents/49212	Bone, F. D.	\N	\N	\N	\N
2009/agents/49543	Toronto News	\N	\N	\N	\N
2009/agents/49213	Kennedy, Alex. B. W. (Alexander Blackie William)	\N	\N	1928	1847
2009/agents/49214	Cheyney, Edward G. (Edward Gheen)	\N	\N	1950	1878
2009/agents/49215	Neal, Arminta	\N	\N	\N	\N
2009/agents/49217	Wake, C. Staniland (Charles Staniland)	\N	\N	1910	1835
2009/agents/49218	Karadordevic, Bozidar	\N	\N	1908	1861
2009/agents/1848	Joinville, François-Ferdinand-Philippe-Louis-Marie d'Orléans, prince de	\N	\N	1900	1818
2009/agents/49219	Redaelli, Carlo	\N	\N	\N	\N
2009/agents/49231	United States. Railroad administration. Division of finance	\N	\N	\N	\N
2009/agents/49223	Captain Louis Sorcho Great Deep Sea Diving Co.	\N	\N	\N	\N
2009/agents/49228	Dyson, Will	\N	\N	1938	1880
2009/agents/49230	Sternberg, Charles H. (Charles Hazelius)	\N	\N	1943	1850
2009/agents/49232	Ford, James L. (James Lauren)	\N	\N	1928	1854
2009/agents/49233	Harrison, William Henry	\N	\N	\N	\N
2009/agents/49235	Oeser, Hermann	\N	\N	1912	1849
2009/agents/49238	Abraham, Ashley Perry	\N	\N	1951	1876
2009/agents/49240	Dumbell, K. E. M. (Kate Ethel Mary)	\N	\N	\N	1868
2009/agents/49241	France. Sovereign (1643-1715 : Louis XIV)	\N	\N	\N	\N
2009/agents/1852	Housman, A. E. (Alfred Edward)	\N	\N	1936	1859
2009/agents/49242	Chalmers, T. W. (Thomas Wightman)	\N	\N	1954	1884
2009/agents/6779	Goodrich-Freer, A. (Ada)	\N	\N	1931	1865
2009/agents/49799	Heuvel, Johannes	\N	\N	\N	\N
2009/agents/49249	Quintard, C. T. (Charles Todd)	\N	\N	1898	1824
2009/agents/49251	Kuthy, Lajos	\N	\N	1864	1813
2009/agents/49253	Rolleston, Humphry Davy, Sir	\N	\N	1944	1862
2009/agents/49254	Dean, Henry	\N	\N	\N	\N
2009/agents/49256	Kautsky, Karl	\N	\N	1938	1854
2009/agents/49257	Albrecht, K. von (Kurt)	\N	\N	\N	\N
2009/agents/49260	Bardwell, Harrison	\N	\N	\N	1881
2009/agents/34179	Brassey, Thomas Brassey, Earl	\N	\N	1918	1836
2009/agents/49263	Horn, Stanley F.	\N	\N	1980	1889
2009/agents/49563	Scots New Zealand Land Company	\N	\N	\N	\N
2009/agents/49264	Cusick, David	\N	\N	1839	\N
2009/agents/49265	Ming, I	\N	\N	\N	\N
2009/agents/49266	Edwards, Osman	\N	\N	1936	1864
2009/agents/49267	Reichenbach, Hans	\N	\N	1953	1891
2009/agents/49268	Sewel, William	\N	\N	1720	1653
2009/agents/49269	Hazlitt, Henry	\N	\N	1993	1894
2009/agents/49270	Groeningen, August P. van	\N	\N	1894	1866
2009/agents/49274	Bardswell, Frances A.	\N	\N	\N	\N
2009/agents/49275	Howbert, Irving	\N	\N	1934	1846
2009/agents/49276	Member of the Philadelphia bar	\N	\N	\N	\N
2009/agents/49277	Schultze, Viktor	\N	\N	1937	1851
2009/agents/49278	Ruhle, George Cornelius	\N	\N	\N	1900
2009/agents/49279	Jennings, Paul	\N	\N	1874	1799
2009/agents/49282	Aldini, Giovanni	\N	\N	1834	1762
2009/agents/45730	Firth, C. H. (Charles Harding)	\N	\N	1936	1857
2009/agents/49284	Kelly, T. Howard (Thomas Howard)	\N	\N	1967	1895
2009/agents/49285	Stekel, Wilhelm	\N	\N	1940	1868
2009/agents/49292	Yu, Da	\N	\N	1884	\N
2009/agents/49677	Calamnius, Edvin	\N	\N	1927	1864
2009/agents/49294	Horn, W. O. von	\N	\N	1867	1798
2009/agents/49296	Riou, Gaston	\N	\N	1958	1883
2009/agents/49297	Watson, Don	\N	\N	\N	\N
2009/agents/49299	Richardson, M. J. (Michael J.)	\N	\N	\N	1938
2009/agents/49302	Freimark, Hans	\N	\N	1945	1881
2009/agents/49303	Speight, T. W. (Thomas Wilkinson)	\N	\N	1915	1830
2009/agents/49304	Haines, Alice Calhoun	\N	\N	1965	1874
2009/agents/49305	White, Ida Belle	\N	\N	\N	\N
2009/agents/49307	Strother, French	\N	\N	1933	1883
2009/agents/49308	MacKendrick, Paul Lachlan	\N	\N	1998	1914
2009/agents/49309	Bulkley, M. E. (Mildred Emily)	\N	\N	\N	\N
2009/agents/49310	Richardson, Robert C. (Robert Charlwood)	\N	\N	1954	1882
2009/agents/49312	Berick, F. H. (Francis H.)	\N	\N	\N	\N
2009/agents/49313	Denning, William F. (William Frederick)	\N	\N	1931	1848
2009/agents/49317	Fawcett, E. Douglas (Edward Douglas)	\N	\N	1960	1866
2009/agents/49315	Semenov, V. I. (Vladimir Ivanovich)	\N	\N	1910	1867
2009/agents/49318	Maginn, William	\N	\N	1842	1793
2009/agents/49320	Lynch, Bohun	\N	\N	1928	1884
2009/agents/49321	Kent, J. T. (James Tyler)	\N	\N	1916	1849
2009/agents/49322	Lovibond, Joseph W. (Joseph Williams)	\N	\N	1918	1835
2009/agents/49323	Holmes, T. Rice (Thomas Rice)	\N	\N	1933	1855
2009/agents/49324	Narragansett Machine Company	\N	\N	\N	\N
2009/agents/49328	Nelson, Kathleen Gray	\N	\N	\N	\N
2009/agents/1857	Richardson, Sarah J.	\N	\N	\N	1835
2009/agents/49326	Diogenes Laertius	\N	\N	\N	\N
2009/agents/49327	Chicago Commission on Race Relations	\N	\N	\N	\N
2009/agents/49329	Freund, Erich	\N	\N	\N	\N
2009/agents/49331	Wood, W. H.	\N	\N	\N	\N
2009/agents/49332	White, William Braid	\N	\N	1959	1878
2009/agents/49336	Coungeau, E.‏ (Emily)	\N	\N	1936	1860
2009/agents/49339	Allerton, James M. (James Martin)	\N	\N	\N	\N
2009/agents/49340	Venn, John	\N	\N	1923	1834
2009/agents/1859	Wemyss, Mary C. E.	\N	\N	\N	\N
2009/agents/49342	Orban, Victor	\N	\N	1946	1868
2009/agents/49343	Havard, Aline	\N	\N	\N	1889
2009/agents/49345	Prodgers, C. H. (Cecil Herbert)	\N	\N	1924	\N
2009/agents/49351	Brereton, Austin	\N	\N	1922	1862
2009/agents/49386	Tod, James	\N	\N	1835	1782
2009/agents/49353	Willcocks, William, Sir	\N	\N	1932	1852
2009/agents/49355	Stubbs, Bernard C.	\N	\N	1915	\N
2009/agents/49356	Porter, Katherine Anne	\N	\N	1980	1890
2009/agents/41182	Slaughter, Frances E. (Frances Elizabeth)	\N	\N	\N	1851
2009/agents/49358	Karila, Olli	\N	\N	1936	1897
2009/agents/1860	Kuperman, Leon	\N	\N	\N	\N
2009/agents/49360	Wharton, Henry Thornton	\N	\N	1895	1846
2009/agents/49361	Schneider, Norman H. (Norman Hugh)	\N	\N	\N	\N
2009/agents/49362	Bond, W. R. (William R.)	\N	\N	\N	1839
2009/agents/49363	De Courcy, Richard	\N	\N	1803	1743
2009/agents/49365	Thomas, M. Carey (Martha Carey)	\N	\N	1935	1857
2009/agents/1861	Wittgenstein, Ludwig	\N	\N	1951	1889
2009/agents/49366	R. H. R.	\N	\N	\N	\N
2009/agents/49381	Guilleragues, Gabriel Joseph de Lavergne, vicomte de	\N	\N	1685	1628
2009/agents/49369	Drake, Emma F. Angell (Emma Frances Angell)	\N	\N	\N	1849
2009/agents/49155	J. & A. Churchill	\N	\N	\N	\N
2009/agents/49370	Olfers, Sibylle	\N	\N	1916	1881
2009/agents/49374	Stanley, Caroline Abbot	\N	\N	1919	1849
2009/agents/1862	Chandler, Katherine	\N	\N	1930	1865
2009/agents/49376	Murphy, Lynne C.	\N	\N	\N	\N
2009/agents/49377	Maccas, Léon	\N	\N	1972	1892
2009/agents/9462	Lockwood, Ingersoll	\N	\N	1918	1841
2009/agents/49382	Crawford, Mattie	\N	\N	\N	\N
2009/agents/49384	Flemwell, G. (George)	\N	\N	1928	1865
2009/agents/49261	Hurst & Blackett	\N	\N	\N	\N
2009/agents/49385	Saltbush	\N	\N	\N	\N
2009/agents/49387	Prutsman, Christian Miller	\N	\N	\N	\N
2009/agents/49389	Carpenter, Ford A. (Ford Ashman)	\N	\N	\N	1868
2009/agents/49390	Ortega y Gasset, José	\N	\N	1955	1883
2009/agents/49397	Bouis, Amédée	\N	\N	\N	\N
2009/agents/49391	Spurr, Frederic C. (Frederic Chambers)	\N	\N	1942	1862
2009/agents/49392	Kelly, Russell Anthony	\N	\N	\N	1893
2009/agents/49394	Mayde, Richard	\N	\N	\N	\N
2009/agents/49395	Brown, Charles H., captain of the bark Florida	\N	\N	\N	\N
2009/agents/49396	Fitzherbert, Anthony	\N	\N	1538	1470
2009/agents/49400	Marat, Jean Paul	\N	\N	1793	1743
2009/agents/49398	Cody, Grace Ethelwyn	\N	\N	\N	1867
2009/agents/49399	Skeen, William	\N	\N	1872	\N
2009/agents/49402	Prentice, Harry	\N	\N	\N	\N
2009/agents/49631	Hulme, E. (Edward)	\N	\N	1904	1818
2009/agents/49403	Teskey, Adeline M. (Adeline Margaret)	\N	\N	1924	\N
2009/agents/49407	Zetkin, Klara	\N	\N	1933	1857
2009/agents/49404	West, Beckwith	\N	\N	\N	\N
2009/agents/49406	Hungerford, Mary C. (Mary Churchill)	\N	\N	\N	\N
2009/agents/49409	Réveil, Etienne Achille	\N	\N	1851	1800
2009/agents/49412	Lambert, Kathleen	\N	\N	\N	\N
2009/agents/49413	Boaz, H. (Herman)	\N	\N	\N	\N
2009/agents/49418	Grierson, William Wylie	\N	\N	1935	1863
2009/agents/49419	Sommerville, Maxwell	\N	\N	1904	1829
2009/agents/50041	Pliny, the Elder	\N	\N	79	23
2009/agents/49422	Catenius-van der Meijden, J. M. J.	\N	\N	1926	1860
2009/agents/49423	Armour, James	\N	\N	\N	\N
2009/agents/49424	Hey, Wilhelm	\N	\N	1854	1789
2009/agents/49427	Rist, Charles	\N	\N	1955	1874
2009/agents/49428	Hawkins, Richard, Sir	\N	\N	1622	\N
2009/agents/49433	Alberti, Leon Battista	\N	\N	1472	1404
2009/agents/49435	Ireland, John (Seaman)	\N	\N	\N	\N
2009/agents/49437	Wirth, Michael	\N	\N	1832	1788
2009/agents/49438	Brandenburg, Broughton	\N	\N	\N	\N
2009/agents/49678	San Francisco Museum of Art	\N	\N	\N	\N
2009/agents/49442	Howard, William Lee	\N	\N	1918	1860
2009/agents/49446	Chamberlain, Samuel	\N	\N	1975	1895
2009/agents/49447	Brantley, Steven R.	\N	\N	\N	\N
2009/agents/49448	McGrigor, James, Sir	\N	\N	1858	1771
2009/agents/49443	Texas. General Land Office	\N	\N	\N	\N
2009/agents/49450	Banting, William	\N	\N	1878	1797
2009/agents/49451	Valéry, Paul	\N	\N	1945	1871
2009/agents/49454	Legge, Edward	\N	\N	1927	\N
2009/agents/44395	Sidgwick, Arthur	\N	\N	1920	1840
2009/agents/49456	Cantù, Ignazio	\N	\N	1877	1810
2009/agents/49458	Queensland Government Intelligence and Tourist Bureau	\N	\N	\N	\N
2009/agents/49459	Kenyon, C. Fred (Charles Frederick)	\N	\N	1926	1879
2009/agents/49461	Stanley, Hiram Miner	\N	\N	\N	\N
2009/agents/49462	Stephens, Frederic George	\N	\N	1907	1827
2009/agents/49463	Maple, William	\N	\N	\N	\N
2009/agents/49466	Huret, Jules	\N	\N	1915	1864
2009/agents/49468	Nasmith, Joseph	\N	\N	1904	1850
2009/agents/49469	Creighton, Katherine	\N	\N	\N	\N
2009/agents/49493	Romspert, George W.	\N	\N	\N	\N
2009/agents/49494	Drake, Judith, active 1696-1707	\N	\N	\N	\N
2009/agents/49495	Bronson-Howard, George	\N	\N	1922	1884
2009/agents/2293	Brown, Edna A.	\N	\N	1944	1875
2009/agents/49496	Gilliland, Horace Gray	\N	\N	\N	\N
2009/agents/49519	Kennedy, Mildred	\N	\N	\N	\N
2009/agents/49499	Campbell, Gerald	\N	\N	1933	1862
2009/agents/49500	Hands, Hinda M.	\N	\N	\N	\N
2009/agents/49248	Ford, Thomas K.	\N	\N	\N	\N
2009/agents/49503	Izard, Forrest	\N	\N	\N	\N
2009/agents/49504	Seeley, Charles Sumner	\N	\N	\N	1844
2009/agents/49505	Prescott, Della R.	\N	\N	\N	\N
2009/agents/49506	Kinloch, Arthur, active 19th century	\N	\N	\N	\N
2009/agents/49507	Lippincott, Joseph Wharton	\N	\N	1976	1887
2009/agents/1866	Ivens, W. G. (Walter George)	\N	\N	\N	1871
2009/agents/49453	Harvey, Fred	\N	\N	\N	\N
2009/agents/49508	Borgh, Anna	\N	\N	\N	\N
2009/agents/49509	Bengts, Josefina	\N	\N	1925	1875
2009/agents/49510	Bruce, Henry Clay	\N	\N	1902	1836
2009/agents/1867	Young, Daniel	\N	\N	\N	\N
2009/agents/49514	Kesson, H. J.	\N	\N	\N	\N
2009/agents/49516	MacDermott, Marshall	\N	\N	1877	\N
2009/agents/49517	Kammerer, Otto	\N	\N	1951	1865
2009/agents/49523	Wright, William H. (William Henry)	\N	\N	1934	1856
2009/agents/49521	Toohey, John Peter	\N	\N	1946	1880
2009/agents/49522	Wellby, M. S. (Montagu Sinclair)	\N	\N	1900	1866
2009/agents/49525	Wilkinson, Marguerite	\N	\N	1928	1883
2009/agents/49529	Du Casse, Robert Emmanuel Léon, baron	\N	\N	\N	1849
2009/agents/49530	Virmaître, Charles	\N	\N	1903	1835
2009/agents/34489	Morris, Richard	\N	\N	1894	1833
2009/agents/49531	Russell, W. S. C. (Waterman Spaulding Chapman)	\N	\N	1918	1871
2009/agents/49532	Schaeffer, Albrecht	\N	\N	1950	1885
2009/agents/49533	Jackson, Elizabeth Rhodes	\N	\N	\N	\N
2009/agents/49535	Palmer, William T.	\N	\N	1954	1877
2009/agents/49536	Fleetwood, Henry	\N	\N	\N	\N
2009/agents/49537	Reid, Forrest	\N	\N	1947	1875
2009/agents/49538	Kames, Henry Home, Lord	\N	\N	1782	1696
2009/agents/1868	Williams, Sam	\N	\N	\N	1969
2009/agents/49539	Brooks, Christopher Parkinson	\N	\N	1909	1866
2009/agents/49541	Elkington, E. Way (Ernest Way)	\N	\N	\N	1872
2009/agents/26472	Falconer, William	\N	\N	1769	1732
2009/agents/49547	Moorehead, Warren King	\N	\N	1939	1866
2009/agents/49548	Chamberlain, Frank	\N	\N	\N	\N
2009/agents/49552	Braun, Max	\N	\N	1930	1850
2009/agents/49568	East, Omega G.	\N	\N	\N	\N
2009/agents/49570	Logan, India W. P. (Indiana Washington Peddicord)	\N	\N	\N	1835
2009/agents/49571	Hake, Thomas Gordon	\N	\N	1895	1809
2009/agents/49572	Dauncey, H. M.	\N	\N	1932	1863
2009/agents/49575	Sutcliffe, Alice Crary	\N	\N	\N	\N
2009/agents/1870	Drake, Durant	\N	\N	1933	1878
2009/agents/49579	Ross, E. Denison (Edward Denison), Sir	\N	\N	1940	1871
2009/agents/49598	Gibbon, Lardner	\N	\N	1910	1819
2009/agents/49580	Loring, Frederic W. (Frederic Wadsworth)	\N	\N	1871	1848
2009/agents/49585	White, George M. (George Miles)	\N	\N	\N	\N
2009/agents/49587	Watanna, Onoto	\N	\N	1954	1879
2009/agents/49589	Billings, M. E.	\N	\N	\N	\N
2009/agents/49592	Pouget, Emile	\N	\N	1931	1860
2009/agents/49593	Eulalia, Infanta of Spain	\N	\N	1958	1864
2009/agents/49581	Herndon, William Lewis	\N	\N	1857	1813
2009/agents/49596	Balfour, Arthur James	\N	\N	1930	1848
2009/agents/49600	Corbett, Thomas B.	\N	\N	\N	\N
2009/agents/49601	Lippard, George	\N	\N	1854	1822
2009/agents/6265	Boiardo, Matteo Maria	\N	\N	1494	1440
2009/agents/49602	Ordine della Santissima Annunziata	\N	\N	\N	\N
2009/agents/49586	Congreve, William, Sir	\N	\N	1828	1772
2009/agents/49604	Prewitt, Taylor	\N	\N	\N	\N
2009/agents/298	Nakashima, Tadashi	\N	\N	\N	1920
2009/agents/49606	Meyerhoff, Howard A. (Howard Augustus)	\N	\N	1982	1899
2009/agents/49607	Paddock, B. B. (Buckley B.)	\N	\N	1922	1844
2009/agents/49609	Samuel, Ray	\N	\N	\N	\N
2009/agents/49614	Dukes, Paul	\N	\N	1967	1889
2009/agents/49610	Fortnum, C. Drury E. (Charles Drury Edward)	\N	\N	1899	1820
2009/agents/49612	Gretton, G., Mrs.	\N	\N	\N	\N
2009/agents/49613	Stratz, Rudolph	\N	\N	1936	1864
2009/agents/1872	Alain-Fournier	\N	\N	1914	1886
2009/agents/49616	Alsop, George	\N	\N	\N	1638
2009/agents/49999	Anderson, Joseph	\N	\N	1916	1832
2009/agents/49618	Lawrence, Edwin Gordon	\N	\N	1950	1859
2009/agents/49619	Morison, Daniel	\N	\N	\N	\N
2009/agents/38801	Brandeis, Louis Dembitz	\N	\N	1941	1856
2009/agents/49621	Perkins, Nathan	\N	\N	1838	1748
2009/agents/49623	O'Hara, David	\N	\N	1959	1878
2009/agents/49624	Renninger, Elizabeth D.	\N	\N	\N	\N
2009/agents/49628	Greenhill, Thomas	\N	\N	\N	1681
2009/agents/34366	Alden, W. L. (William Livingston)	\N	\N	1908	1837
2009/agents/49636	Radcliffe, William	\N	\N	1938	1856
2009/agents/49637	Johnson, Walter	\N	\N	\N	1867
2009/agents/49638	Gawler, George	\N	\N	1869	1796
2009/agents/49639	Kilman, Edward W.	\N	\N	1969	1896
2009/agents/49641	Christ, Lena	\N	\N	1920	1881
2009/agents/49655	Cruikshank, Alfred Byron	\N	\N	1933	1847
2009/agents/49657	Harbottle, Thomas Benfield	\N	\N	1904	\N
2009/agents/49658	Blondeau, Nicolas	\N	\N	\N	\N
2009/agents/49660	Williams, S. Wells (Samuel Wells)	\N	\N	1884	1812
2009/agents/49662	Gervaise de Latouche, Jean-Charles	\N	\N	1782	1715
2009/agents/49664	Dreyer, Max	\N	\N	1946	1862
2009/agents/49667	Swift, H. G.	\N	\N	\N	\N
2009/agents/49668	Béroalde de Verville	\N	\N	1626	1556
2009/agents/49669	Alder, William Fisher	\N	\N	\N	\N
2009/agents/49670	Dall'Ongaro, Francesco	\N	\N	1873	1808
2009/agents/49672	Spellings, H. A., Mrs.	\N	\N	\N	\N
2009/agents/1873	Westgarth, William	\N	\N	1889	1815
2009/agents/49673	Myers, Frank M.	\N	\N	\N	\N
2009/agents/49674	Orne, Martha Russell	\N	\N	\N	\N
2009/agents/49675	Watson, Frederick	\N	\N	1935	1885
2009/agents/50338	Knight, Thomas	\N	\N	\N	\N
2009/agents/49679	Swayne, H. G. C. (Harald G. C.)	\N	\N	1940	1860
2009/agents/2955	Artsybashev, M. (Mikhail)	\N	\N	1927	1878
2009/agents/49682	McNair, George Hastings	\N	\N	\N	\N
2009/agents/49683	Vine Hall, Edgar	\N	\N	1938	\N
2009/agents/49684	Platt, de Cancarnaux	\N	\N	\N	\N
2009/agents/49695	Parish, John Carl	\N	\N	1939	1881
2009/agents/49685	Francis, Theresa V.	\N	\N	\N	\N
2009/agents/49687	Hieb, David L.	\N	\N	\N	\N
2009/agents/49688	Puffer, Joseph Adams	\N	\N	\N	1872
2009/agents/49690	Kivinen, Ilmari	\N	\N	1940	1883
2009/agents/43396	Asakawa, Kan'ichi	\N	\N	1948	1873
2009/agents/49692	Everhart, William C.	\N	\N	\N	\N
2009/agents/49693	Grattan, William	\N	\N	1827	\N
2009/agents/49703	Porter, Edwin H.	\N	\N	\N	\N
2009/agents/49119	Del Lungo, Isidoro	\N	\N	1927	1841
2009/agents/49697	Smith, Hubert (Solicitor)	\N	\N	\N	\N
2009/agents/49699	Berners, Juliana	\N	\N	\N	\N
2009/agents/49704	Trump, Donald	\N	\N	\N	1946
2009/agents/49705	Prydz, Alvilde	\N	\N	1922	1848
2009/agents/50258	Wauters, A.-J. (Alphonse-Jules)	\N	\N	1916	1845
2009/agents/49709	Ortega Rubio, Juan	\N	\N	1921	1845
2009/agents/49710	Valentini, Philipp J. J. (Philipp Johann Josef)	\N	\N	1899	1828
2009/agents/49711	Grey, F. W. (Frederick William)	\N	\N	\N	\N
2009/agents/49714	Price, Richard	\N	\N	1791	1723
2009/agents/49715	Edmands, B. Franklin (Benjamin Franklin)	\N	\N	1874	1807
2009/agents/49716	McGee, E. S.	\N	\N	\N	\N
2009/agents/49717	Tannehill, Ivan Ray	\N	\N	1959	1890
2009/agents/49718	Wallis, Ella Bell	\N	\N	\N	\N
2009/agents/49719	Cavara, Otello	\N	\N	1928	1877
2009/agents/49723	Sackett, S. P.	\N	\N	\N	\N
2009/agents/49733	Kozminsky, Isidore	\N	\N	\N	1870
2009/agents/49722	Jones, T. Gwynn (Thomas Gwynn)	\N	\N	1949	1871
2009/agents/49724	Dostoevskaia, L. F. (Liubov Fedorovna)	\N	\N	1926	1869
2009/agents/49727	Church, J. (John)	\N	\N	\N	\N
2009/agents/49729	Sheridan, Clare	\N	\N	1970	1885
2009/agents/49730	Fairford, Ford	\N	\N	\N	\N
2009/agents/49731	Latham, T.	\N	\N	\N	\N
2009/agents/1878	Webb, Stephen Palfrey	\N	\N	1879	1804
2009/agents/49734	Dowling, Joseph Augustus	\N	\N	\N	\N
2009/agents/49736	Ray, Jim	\N	\N	1955	1893
2009/agents/49739	Kuck, Loraine E.	\N	\N	1977	\N
2009/agents/49737	Caldwell, Mary French	\N	\N	\N	\N
2009/agents/49741	Kirkland, Turner	\N	\N	\N	\N
2009/agents/49743	Frich, Øvre Richter	\N	\N	1945	1872
2009/agents/49748	Gardner, George	\N	\N	1849	1812
2009/agents/49742	Latham, Thomas	\N	\N	\N	\N
2009/agents/49749	Binney, Thomas	\N	\N	1874	1798
2009/agents/49751	Brittain, A.	\N	\N	\N	\N
2009/agents/49755	Tucker, Alfred	\N	\N	1914	1849
2009/agents/49666	Wazir al-Ghassani, Muhammad ibn Abd al-Wahhab	\N	\N	1707	\N
2009/agents/49756	Pfeiffer, Charles F.	\N	\N	1976	1919
2009/agents/49758	Tooth, Mary	\N	\N	\N	\N
2009/agents/49760	Hickman, Henry Hill	\N	\N	1830	1800
2009/agents/49761	Gwyther, James Henry Alexander	\N	\N	1875	\N
2009/agents/49762	Burnes, Alexander, Sir	\N	\N	1841	1805
2009/agents/49765	Waln, Robert	\N	\N	1836	1765
2009/agents/49768	Bartlett, Elizabeth	\N	\N	1994	1911
2009/agents/49766	Lamping, Clemens	\N	\N	1885	1812
2009/agents/49691	Armstrong, John	\N	\N	\N	\N
2009/agents/49771	Couchman, Harriet	\N	\N	\N	\N
2009/agents/49772	Pitts, Herbert	\N	\N	\N	\N
2009/agents/300	Jenkins, Edward	\N	\N	1910	1838
2009/agents/49773	Mathews, William	\N	\N	1909	1818
2009/agents/49774	Bayly, Mrs. (Mary)	\N	\N	\N	\N
2009/agents/49775	Girondo, Oliverio	\N	\N	1967	1891
2009/agents/49769	Hewitt, William	\N	\N	1876	\N
2009/agents/49776	Alderson, Edward Hall, Sir	\N	\N	1857	1787
2009/agents/49777	Faber, George Stanley	\N	\N	1854	1773
2009/agents/46707	Miall, L. C. (Louis Compton)	\N	\N	1921	1842
2009/agents/49778	Cromer Ladies' Bible Association	\N	\N	\N	\N
2009/agents/49694	Horton, George	\N	\N	1942	1860
2009/agents/49779	Hipkins, Alfred J. (Alfred James)	\N	\N	1903	1826
2009/agents/49780	Pears, Edwin	\N	\N	1919	1835
2009/agents/49783	Roberts, Richard	\N	\N	1945	1874
2009/agents/49782	Young, Art	\N	\N	1943	1866
2009/agents/49784	Brady, E. J. (Edwin James)	\N	\N	1952	1869
2009/agents/49785	Pitt-Rivers, George Henry Lane Fox	\N	\N	1966	1890
2009/agents/49786	Grew, Nehemiah	\N	\N	1712	1641
2009/agents/49787	Wiseman, Nicholas Patrick	\N	\N	1865	1802
2009/agents/4411	Inha, Into Konrad	\N	\N	1930	1865
2009/agents/49788	Wettenhovi-Aspa, Sigurd	\N	\N	1946	1870
2009/agents/49791	Atley, Henry	\N	\N	\N	\N
2009/agents/49792	Brooke, Richard	\N	\N	1861	1791
2009/agents/49793	Rothe, Rudolf	\N	\N	1942	1873
2009/agents/49794	Briand, Aristide	\N	\N	1932	1862
2009/agents/49795	Allen, M. (Physician)	\N	\N	\N	\N
2009/agents/49796	Kuylenstierna-Wenster, Elisabeth	\N	\N	1933	1869
2009/agents/49797	Ward, James	\N	\N	1924	1851
2009/agents/1879	Wills, William John	\N	\N	1861	1834
2009/agents/49798	Allen, Samuel	\N	\N	\N	\N
2009/agents/49781	Moody, William R. (William Revell)	\N	\N	1933	1869
2009/agents/49803	Le Blanc, H.	\N	\N	1887	\N
2009/agents/49804	Wood, Joseph Turney	\N	\N	1924	1865
2009/agents/1880	Haliburton, Thomas Chandler	\N	\N	1865	1796
2009/agents/49807	Kelly, William Hyde	\N	\N	\N	1882
2009/agents/49805	Woomera	\N	\N	1900	1817
2009/agents/49806	Hjelt, Edv. (Edvard)	\N	\N	1921	1855
2009/agents/49809	Woodbridge, Frederick James Eugene	\N	\N	1940	1867
2009/agents/49811	Fétis, François-Joseph	\N	\N	1871	1784
2009/agents/49812	Frary, Marie Harriette	\N	\N	\N	1883
2009/agents/49814	Avicenna	\N	\N	1037	980
2009/agents/49816	Frei, Ernst	\N	\N	\N	\N
2009/agents/49817	Molina, Tirso de	\N	\N	1648	\N
2009/agents/49820	Mayo, Herbert	\N	\N	1852	1796
2009/agents/49821	Langford, George	\N	\N	\N	1876
2009/agents/49822	Kirkby, Bryham	\N	\N	\N	\N
2009/agents/49824	Trever, Albert Augustus	\N	\N	1940	1874
2009/agents/49825	Dominian, Leon	\N	\N	1935	1880
2009/agents/49826	Murif, Jerome J.	\N	\N	1926	1863
2009/agents/49827	Shirley, Evelyn Philip	\N	\N	1882	1812
2009/agents/49829	Ingalls, Sheffield	\N	\N	1937	1875
2009/agents/49830	Yockney, Alfred	\N	\N	\N	\N
2009/agents/49834	Arrhenius, Svante	\N	\N	1927	1859
2009/agents/49837	Reed, Earl H. (Earl Howell)	\N	\N	1931	1863
2009/agents/49840	Nutt, Thomas	\N	\N	\N	\N
2009/agents/49841	Joubert, Jules	\N	\N	1907	1824
2009/agents/49842	Roujon, Jacques	\N	\N	\N	1884
2009/agents/49843	Manion, R. J. (Robert James)	\N	\N	1943	1881
2009/agents/49844	Poulsen, Ellen Kruuse	\N	\N	\N	\N
2009/agents/49512	Francis, John George	\N	\N	\N	\N
2009/agents/49845	North, Leigh	\N	\N	1920	\N
2009/agents/49852	Allen, J. S. O., Mrs.	\N	\N	\N	\N
2009/agents/49853	Vilde, Eduard	\N	\N	1933	1865
2009/agents/49854	Theophrastus	\N	\N	-287	-371
2009/agents/49855	Radin, Max	\N	\N	1950	1880
2009/agents/49856	Belgiojoso, Carlo	\N	\N	1881	1815
2009/agents/49859	Cather, Katherine Dunlap, Mrs.	\N	\N	\N	\N
2009/agents/49864	Kuropatkin, A. N. (Alekseĭ Nikolaevich)	\N	\N	1925	1848
2009/agents/49860	Mayans y Siscar, Gregorio	\N	\N	1781	1699
2009/agents/49861	Ludendorff, Erich	\N	\N	1937	1865
2009/agents/49862	Kirkpatrick, George R. (George Ross)	\N	\N	1937	1867
2009/agents/49863	Siborne, William	\N	\N	1849	1797
2009/agents/49865	Chamberlain, Henry Richardson	\N	\N	1911	1859
2009/agents/49866	Greey, Edward	\N	\N	1888	1835
2009/agents/49870	Quinn, John Philip	\N	\N	\N	1846
2009/agents/49874	Holmes, Burton	\N	\N	1958	1870
2009/agents/49875	MacGibbon, David	\N	\N	1902	1831
2009/agents/49876	Knipe, Emilie Benson	\N	\N	1958	1870
2009/agents/40268	Adam, Adolphe	\N	\N	1856	1803
2009/agents/49880	Peattie, Donald Culross	\N	\N	1964	1898
2009/agents/49881	Russell, Carl Parcher	\N	\N	1967	1894
2009/agents/49883	Gonin, Carlo Alberto	\N	\N	\N	\N
2009/agents/49885	O'Neil, Charles	\N	\N	\N	1793
2009/agents/49886	Egede, Hans	\N	\N	1758	1686
2009/agents/49888	Beltrame, G. (Gianni)	\N	\N	\N	\N
2009/agents/49889	Fabre, Lucien	\N	\N	1952	1889
2009/agents/49879	Gill, Harold B.	\N	\N	\N	\N
2009/agents/49890	Butler, Frank O.	\N	\N	\N	\N
2009/agents/49892	Despard, C. (Charlotte)	\N	\N	1939	1844
2009/agents/49893	Ramón y Cajal, Santiago	\N	\N	1934	1852
2009/agents/49894	Knight, Ellis Cornelia	\N	\N	1837	1757
2009/agents/49895	White, Richard Grant	\N	\N	1885	1821
2009/agents/35544	Fagan, Louis	\N	\N	1903	1845
2009/agents/49897	Thesleff, Wilhelm	\N	\N	1941	1880
2009/agents/49898	Lewis, Wyndham	\N	\N	1957	1882
2009/agents/49900	Fessenden, Laura Dayton	\N	\N	\N	\N
2009/agents/454	Marsh, W. Lockwood (William Lockwood)	\N	\N	1963	1886
2009/agents/49901	Keltie, John Scott, Sir	\N	\N	1927	1840
2009/agents/49903	Diesel, Rudolf	\N	\N	1913	1858
2009/agents/49904	Alexander, Hartley Burr	\N	\N	1939	1873
2009/agents/49907	Bailey, James Napier	\N	\N	\N	\N
2009/agents/49896	Fowler, Frank	\N	\N	1863	1833
2009/agents/49913	Vaughan-Smith, Emilie	\N	\N	\N	\N
2009/agents/49914	Tcheng, Ki-tong	\N	\N	1907	1851
2009/agents/49916	Coppi, Ettore	\N	\N	\N	1852
2009/agents/49918	Tonkin, Maurice B.	\N	\N	\N	\N
2009/agents/49921	Louisville Free Public Library	\N	\N	\N	\N
2009/agents/49922	Barber, Thomas Walter	\N	\N	1917	\N
2009/agents/5672	Furnivall, Frederick James	\N	\N	1910	1825
2009/agents/49923	Bacon, Roger	\N	\N	1294	\N
2009/agents/49924	Reighard, Jacob	\N	\N	1942	1861
2009/agents/49928	Waldron, William H. (William Henry)	\N	\N	1947	1877
2009/agents/49929	M'Jilton, J. N. (John Nelson)	\N	\N	1875	1805
2009/agents/49930	Green, Alfred M.	\N	\N	\N	\N
2009/agents/49931	Meyer, M. W. (Max Wilhelm)	\N	\N	1910	1853
2009/agents/301	Wilson, Harriet E.	\N	\N	1900	1825
2009/agents/49932	Chamberlain, Arthur B. (Arthur Bensley)	\N	\N	1931	\N
2009/agents/49934	Payson, William Farquhar	\N	\N	1939	1876
2009/agents/49938	Groos, Karl	\N	\N	1946	1861
2009/agents/49940	Flynn, Brian	\N	\N	\N	\N
2009/agents/49942	Foster, Agness Greene	\N	\N	1933	1863
2009/agents/49947	Khuda Bukhsh, S. (Salahuddin)	\N	\N	1931	1877
2009/agents/49948	Paredes, M. Rigoberto (Manuel Rigoberto)	\N	\N	1950	1870
2009/agents/49950	Muhammad, Prophet	\N	\N	632	\N
2009/agents/3157	Fitinghoff, Laura	\N	\N	1908	1848
2009/agents/49953	Schorsch, Luise	\N	\N	\N	\N
2009/agents/49956	United States. Department of State	\N	\N	\N	\N
2009/agents/49958	Linna, Roopert	\N	\N	\N	\N
2009/agents/50386	Wilcox, Julius	\N	\N	\N	\N
2009/agents/2118	Jessopp, Augustus	\N	\N	1914	1823
2009/agents/49964	Rogers, Joseph	\N	\N	1889	1821
2009/agents/49966	Surette, Thomas Whitney	\N	\N	1941	1861
2009/agents/49968	Smith, Southwood	\N	\N	1861	1788
2009/agents/49969	Arnold, Sarah Louise	\N	\N	1943	1859
2009/agents/49971	Eby, Henry Harrison	\N	\N	1932	1841
2009/agents/49527	Jean, d'Arras, active 14th century	\N	\N	\N	\N
2009/agents/49973	Brinton, R. S. (Reginald Seymour)	\N	\N	1942	1869
2009/agents/49974	Napier, Francis John Hamilton Scott	\N	\N	1929	1850
2009/agents/49978	Fehlinger, Hans	\N	\N	\N	1874
2009/agents/49983	Nichols, James Moses	\N	\N	1886	1835
2009/agents/49982	Monroe, W. S. (Will Seymour)	\N	\N	1939	1863
2009/agents/49985	Plaatsman, D. P.	\N	\N	\N	\N
2009/agents/49992	B. Heller & Co.	\N	\N	\N	\N
2009/agents/302	Craft, William	\N	\N	1900	\N
2009/agents/49993	Monckton, C. A. W. (Charles Arthur Whitmore)	\N	\N	1936	1872
2009/agents/49995	Bisson, Alexandre	\N	\N	1912	1848
2009/agents/49997	CIOS	\N	\N	\N	\N
2009/agents/50001	Erber, Felix	\N	\N	\N	\N
2009/agents/50002	Ross, Warner A.	\N	\N	\N	1879
2009/agents/50004	Buffin, Camille	\N	\N	1928	1871
2009/agents/8704	Whale, Winifred Stephens	\N	\N	1944	1870
2009/agents/33877	Hofdijk, W. J. (Willem Jacobszoon)	\N	\N	1888	1816
2009/agents/50119	Moore, John	\N	\N	1802	1729
2009/agents/50007	Yates, Edmund	\N	\N	1894	1831
2009/agents/50009	Waring, Edward John	\N	\N	1891	1819
2009/agents/50017	Fabri, Felix	\N	\N	1502	1441
2009/agents/5823	Yule, Henry, Sir	\N	\N	1889	1820
2009/agents/50016	Whitcomb, Caroline Elizabeth	\N	\N	\N	1862
2009/agents/50019	Goodyear, R. A. H. (Robert Arthur Hanson)	\N	\N	\N	\N
2009/agents/49713	Church, John, Jr.	\N	\N	\N	\N
2009/agents/50022	Miller, Harriet Parks	\N	\N	\N	\N
2009/agents/50023	Carter, Elsie Hobart	\N	\N	\N	\N
2009/agents/50024	Robertson, James I.	\N	\N	\N	1930
2009/agents/50027	Edick, Grace Willard	\N	\N	\N	1875
2009/agents/50026	Wiley, Belle	\N	\N	\N	\N
2009/agents/50032	Bell, Robert	\N	\N	1826	1766
2009/agents/50029	Alberts, Edwin C.	\N	\N	\N	\N
2009/agents/50030	Abkoude, Christiaan van	\N	\N	1960	1880
2009/agents/50033	American Colonization Society	\N	\N	\N	\N
2009/agents/50034	Duncan, James	\N	\N	1861	1804
2009/agents/50037	Audubon, John Woodhouse	\N	\N	1862	1812
2009/agents/50039	Furlong, Thomas	\N	\N	\N	1844
2009/agents/35446	Sawyer, Edmund J. (Edmund Joseph)	\N	\N	1971	1880
2009/agents/50043	Hammond, Margaret F.	\N	\N	\N	\N
2009/agents/50044	Newsholme, Arthur, Sir	\N	\N	1943	1857
2009/agents/50045	Flint, Charles Louis	\N	\N	1889	1824
2009/agents/50046	Lewis, Edwin Herbert	\N	\N	1938	1866
2009/agents/50047	Conant, Roger William	\N	\N	\N	1895
2009/agents/50048	Desault, P.-J. (Pierre-Joseph)	\N	\N	1795	1738
2009/agents/50050	Briggs, Emily Edson	\N	\N	1910	1831
2009/agents/46178	Köpke, Rudolf (Ernst Rudolf Anastasius)	\N	\N	1870	1813
2009/agents/50052	Kennedy, Ben F.	\N	\N	\N	1916
2009/agents/50053	Porter, Charles W., III (Charles Wesley)	\N	\N	1987	1904
2009/agents/50055	Holloway, Robert	\N	\N	\N	\N
2009/agents/50057	Gregory, Arthur E. (Arthur Edwin)	\N	\N	1912	\N
2009/agents/50058	Handy, Amy L. (Amy Littlefield)	\N	\N	1941	1860
2009/agents/50059	Colored National League	\N	\N	\N	\N
2009/agents/50060	Safroni-Middleton, A. (Arnold)	\N	\N	1950	1873
2009/agents/50061	Grayson, Donald	\N	\N	1933	1867
2009/agents/50062	Jerusalem, Else	\N	\N	1942	1877
2009/agents/50065	Goldsborough, W. W. (William Worthington)	\N	\N	1901	1831
2009/agents/50067	Creer, Edwin	\N	\N	\N	\N
2009/agents/50068	Bridges, Roy	\N	\N	1952	1885
2009/agents/50069	Hunter, Evan	\N	\N	2005	1926
2009/agents/50070	Prokesch von Osten, Anton, Graf	\N	\N	1876	1795
2009/agents/50071	Torrund, Jassy	\N	\N	1943	1860
2009/agents/50075	Farnsworth, Edward Clarence	\N	\N	\N	\N
2009/agents/50077	Strong, Herbert A. (Herbert Augustus)	\N	\N	1918	1841
2009/agents/50081	Hollister, Paul M. (Paul Merrick)	\N	\N	1970	1890
2009/agents/50082	Flugel, J. C. (John Carl)	\N	\N	1955	1884
2009/agents/50085	Payne, George Henry	\N	\N	1945	1876
2009/agents/50087	Grimaldi, Alphonse Leon	\N	\N	\N	\N
2009/agents/50089	Smith, Willard M.	\N	\N	\N	\N
2009/agents/50090	Abbot, Robert, cook	\N	\N	\N	\N
2009/agents/50091	Wilson, Benjamin Franklin	\N	\N	\N	1867
2009/agents/1888	Velvin, Ellen	\N	\N	1918	\N
2009/agents/50094	Soltau, G. W. (George W.)	\N	\N	\N	\N
2009/agents/50095	Belot, Adolphe	\N	\N	1890	1829
2009/agents/50096	Delano, Edith Barnard	\N	\N	1946	1874
2009/agents/50097	Fenner, Earl	\N	\N	\N	1841
2009/agents/50098	Schmeil, O. (Otto)	\N	\N	1943	1860
2009/agents/50100	Stimson, Julia C. (Julia Catherine)	\N	\N	1948	1881
2009/agents/50101	Everett, Leo, Mrs.	\N	\N	1921	\N
2009/agents/32192	Hesse-Wartegg, Ernst von	\N	\N	1918	1854
2009/agents/50102	Wilson, William Thomas	\N	\N	\N	\N
2009/agents/50103	Pember Reeves, Mrs.	\N	\N	1953	1865
2009/agents/50104	Lauder, Thomas Dick, Sir	\N	\N	1848	1784
2009/agents/50108	Walker, Theodore J.	\N	\N	\N	\N
2009/agents/50105	Schuyler, Montgomery	\N	\N	1914	1843
2009/agents/1889	Simpson, John Thomas	\N	\N	\N	\N
2009/agents/50109	Stillwell, Norma	\N	\N	\N	\N
2009/agents/50112	M'Govan, James	\N	\N	1919	1845
2009/agents/50114	Firbank, Ronald	\N	\N	1926	1886
2009/agents/50117	Torr, Cecil	\N	\N	1928	1857
2009/agents/50121	Grant, Maude M.	\N	\N	1941	1876
2009/agents/50123	Henig, Stanley	\N	\N	\N	\N
2009/agents/50124	Smith, A. Freeman	\N	\N	1932	1847
2009/agents/25677	Hildreth, Richard	\N	\N	1865	1807
2009/agents/50136	Cust, Anna Maria Elizabeth	\N	\N	\N	\N
2009/agents/50137	Woodruff, Jane Scott	\N	\N	\N	\N
2009/agents/50139	Townshend, Dorothea	\N	\N	\N	\N
2009/agents/50140	Mortimer, G. W.	\N	\N	\N	\N
2009/agents/50141	Hetschel, Dick	\N	\N	\N	\N
2009/agents/1890	Joy, James Richard	\N	\N	1957	1863
2009/agents/50143	Westcott, W. Wynn (William Wynn)	\N	\N	1925	1848
2009/agents/49752	Harris, W., Rev.	\N	\N	\N	\N
2009/agents/50144	Burnaby, Fred	\N	\N	1885	1842
2009/agents/50522	Smith, Thomas	\N	\N	1878	1790
2009/agents/50146	Love, Joe	\N	\N	\N	\N
2009/agents/50147	Hesekiel, George	\N	\N	1874	1819
2009/agents/50148	Feodora, Princess of Schleswig-Holstein-Sonderburg-Augustenburg	\N	\N	1910	1874
2009/agents/50149	Wood, Norman B. (Norman Barton)	\N	\N	1933	1857
2009/agents/50150	Stromer, Theodor	\N	\N	\N	1844
2009/agents/50151	Offutt, Andrew J.	\N	\N	2013	1934
2009/agents/50152	Engel, Sigmund	\N	\N	\N	\N
2009/agents/50153	Wall, Mary Virginia	\N	\N	\N	\N
2009/agents/50154	A lady	\N	\N	\N	\N
2009/agents/50155	Boyd, Thomas	\N	\N	1935	1898
2009/agents/50156	Allen, Charles Fletcher	\N	\N	\N	\N
2009/agents/50157	Boxall, George	\N	\N	\N	\N
2009/agents/50159	Mackellar, Dorothea	\N	\N	1968	1885
2009/agents/50160	Heintze, Albert	\N	\N	1906	1831
2009/agents/50161	Walzel, Oskar F. (Oskar Franz)	\N	\N	1944	1864
2009/agents/50164	Gillet, J. A. (Joseph Anthony)	\N	\N	1908	1837
2009/agents/50165	Caspari, K. H. (Karl Heinrich)	\N	\N	1861	1815
2009/agents/50163	Baker, Francis A. (Francis Aloysius)	\N	\N	1865	1820
2009/agents/50167	Robinson, Boardman	\N	\N	1952	1876
2009/agents/50168	Dracott, Alice	\N	\N	\N	\N
2009/agents/50169	Harrison, Frederick	\N	\N	\N	1884
2009/agents/45867	Sayers, Dorothy L. (Dorothy Leigh)	\N	\N	1957	1893
2009/agents/50162	Clark, Mary	\N	\N	1841	\N
2009/agents/50171	Griffith, Wilson Parks	\N	\N	\N	\N
2009/agents/50172	Otlet, Paul	\N	\N	1944	1868
2009/agents/1891	Keyhoe, Donald E. (Donald Edward)	\N	\N	1988	1897
2009/agents/50173	Sumner, George C.	\N	\N	\N	\N
2009/agents/50176	Willoughby de Broke, Henry Verney, baron	\N	\N	1902	1844
2009/agents/50178	Alley, Henry	\N	\N	\N	\N
2009/agents/50179	Peterson, Charles J. (Charles Jacobs)	\N	\N	1887	1819
2009/agents/50186	Croil, James	\N	\N	1916	1821
2009/agents/50183	Lienhard, Friedrich	\N	\N	1929	1865
2009/agents/50184	Ross, J. (John)	\N	\N	1926	1848
2009/agents/50180	Badham, David	\N	\N	1857	1806
2009/agents/50182	Wynne, Madeline Yale	\N	\N	1918	1847
2009/agents/50177	Harvey, William	\N	\N	1657	1578
2009/agents/50240	Rush, Benjamin	\N	\N	1813	1746
2009/agents/50187	Dauncey, Campbell, Mrs.	\N	\N	\N	\N
2009/agents/40980	Fernández-Flórez, Wenceslao	\N	\N	1964	1885
2009/agents/50188	Locy, William A. (William Albert)	\N	\N	1924	1857
2009/agents/50189	Damrosch, Walter	\N	\N	1950	1862
2009/agents/50191	Seaby, Allen W. (Allen William)	\N	\N	1953	1867
2009/agents/50192	Wood, Joanna E. (Joanna Ellen)	\N	\N	1927	1867
2009/agents/50193	Donahey, J. H. (James Harrison)	\N	\N	1949	1875
2009/agents/50195	Laplace, Pierre Simon, marquis de	\N	\N	1827	1749
2009/agents/50198	Nelson, Jack A.	\N	\N	\N	\N
2009/agents/48946	Parker, H. (Henry)	\N	\N	\N	1849
2009/agents/1892	Jones, Steven E.	\N	\N	\N	1949
2009/agents/50199	A Californian	\N	\N	\N	\N
2009/agents/50200	Campbell, John Gregorson	\N	\N	1891	1836
2009/agents/50201	Ferris, J. R., Lieutenant	\N	\N	\N	\N
2009/agents/50202	St. Aubyn, Alan	\N	\N	\N	\N
2009/agents/50204	Parker, John Henry	\N	\N	1884	1806
2009/agents/50205	Tautphoeus, Jemima Montgomery, Baroness	\N	\N	1893	1807
2009/agents/50207	Morrison, David	\N	\N	\N	1940
2009/agents/50209	Henry S. King (Publisher)	\N	\N	\N	\N
2009/agents/1895	Tavernier, E. Edouard	\N	\N	\N	\N
2009/agents/50210	Lesesne, Thomas Petigru	\N	\N	1942	1882
2009/agents/50211	T. Fisher Unwin (Firm)	\N	\N	\N	\N
2009/agents/50213	Hutchinson, M. F.	\N	\N	\N	\N
2009/agents/50214	Anethan, Albert d', Baroness	\N	\N	1935	1860
2009/agents/50216	Warbasse, James Peter	\N	\N	1957	1866
2009/agents/50218	Lilly, John Cunningham	\N	\N	2001	1915
2009/agents/50219	Aiken, Albert W.	\N	\N	1894	1846
2009/agents/6763	Garnet, Henry Highland	\N	\N	1882	1815
2009/agents/50223	Christ Church Episcopal (Burlington, Iowa)	\N	\N	\N	\N
2009/agents/50224	Wollenweber, L. A. (Louis August)	\N	\N	1888	1807
2009/agents/50226	Buel, Elizabeth C. Barney (Elizabeth Cynthia Barney)	\N	\N	1943	1868
2009/agents/50231	Levitt, Dorothy	\N	\N	1922	1882
2009/agents/50232	Ohorn, Anton	\N	\N	1924	1846
2009/agents/50233	Pope, Allan Melvill	\N	\N	\N	1879
2009/agents/50234	Winternitz, M. C. (Milton C.)	\N	\N	1959	1885
2009/agents/50238	Saint Maur, Kate V. (Kate Vandenhoff)	\N	\N	\N	1866
2009/agents/50239	Chambless, Edgar	\N	\N	1936	1870
2009/agents/50241	Lambert, Marcus Bachman	\N	\N	\N	1862
2009/agents/50242	Sime, James	\N	\N	1895	1843
2009/agents/50561	Macklin, A. H. (Alexander Hepburn)	\N	\N	\N	1889
2009/agents/50245	Ghazzali	\N	\N	1111	1058
2009/agents/50249	Williams, Herb	\N	\N	\N	\N
2009/agents/50250	Memes, J. S. (John Smythe)	\N	\N	\N	\N
2009/agents/50251	Keeler, Ralph	\N	\N	1873	1840
2009/agents/50252	Herrick, Francis Hobart	\N	\N	1940	1858
2009/agents/50255	Wilson, Erasmus, Sir	\N	\N	1884	1809
2009/agents/50256	Harris, Mary Dormer	\N	\N	1936	1867
2009/agents/50260	Shepherd, J. W. (James Walton)	\N	\N	1948	1861
2009/agents/305	Japp, Alexander H. (Alexander Hay)	\N	\N	1905	1839
2009/agents/50563	Grant, Anne MacVicar	\N	\N	1838	1755
2009/agents/50262	Dulaure, J.-A. (Jacques-Antoine)	\N	\N	1835	1755
2009/agents/50263	Kelley, Leo P.	\N	\N	2002	1928
2009/agents/50264	Bunker, Paul D. (Paul Delmont)	\N	\N	1943	1881
2009/agents/50266	Castro, Rosalía de	\N	\N	1885	1837
2009/agents/50267	Hilliers, Ashton	\N	\N	\N	\N
2009/agents/50268	Caffin, Charles H. (Charles Henry)	\N	\N	1918	1854
2009/agents/50791	Paulist Fathers	\N	\N	\N	\N
2009/agents/50269	Duguid, Charles	\N	\N	1923	1864
2009/agents/50270	Artusi, Pellegrino	\N	\N	1911	1820
2009/agents/50271	La Sale, Antoine de	\N	\N	\N	\N
2009/agents/50272	Lydston, G. Frank (George Frank)	\N	\N	1923	1858
2009/agents/50273	Campbell, M. L.	\N	\N	\N	\N
2009/agents/50275	Astor, Nancy Witcher Langhorne Astor, Viscountess	\N	\N	1964	1879
2009/agents/50278	Wagener, Friedrich Wilhelm Hermann	\N	\N	1889	1815
2009/agents/50279	Wright, Rowland	\N	\N	1942	1862
2009/agents/50280	Clarke, Robert F. (Robert Francis)	\N	\N	\N	1919
2009/agents/50281	Smith, Archibald	\N	\N	1870	1798
2009/agents/50568	Wilkinson, Professor	\N	\N	\N	\N
2009/agents/50282	Fuermann, George	\N	\N	2001	1918
2009/agents/50283	Kroll, Francis Lynde	\N	\N	1973	1904
2009/agents/50284	Randolph, Edgar Fritz	\N	\N	\N	1861
2009/agents/50285	International Institute of Bibliography	\N	\N	\N	\N
2009/agents/50286	Chapman, Frederick	\N	\N	1943	1864
2009/agents/50288	Goldring, Douglas	\N	\N	1960	1887
2009/agents/50289	Guericke, Otto von	\N	\N	1686	1602
2009/agents/50304	Le Poer, John Patrick	\N	\N	\N	\N
2009/agents/50291	Pirro, André	\N	\N	1943	1869
2009/agents/50294	Paske, C. T. (Charles Thomas)	\N	\N	\N	\N
2009/agents/50296	Leutwein, Theodor Gotthilf von	\N	\N	1921	1849
2009/agents/50297	A British officer	\N	\N	\N	\N
2009/agents/50298	Beal, Merrill D.	\N	\N	1990	1898
2009/agents/45144	Robson, William	\N	\N	1863	1785
2009/agents/50299	Maud, Renée Gaudin de Villaine	\N	\N	\N	\N
2009/agents/50300	Rayburn, Otto Ernest	\N	\N	1960	1891
2009/agents/50301	Rouse, Parke	\N	\N	1997	1915
2009/agents/50302	Orcutt, Philip Dana	\N	\N	\N	\N
2009/agents/50308	Henslow, T. Geoffrey W. (Thomas Geoffrey Wall)	\N	\N	\N	\N
2009/agents/50309	Gerdes, E. (Eduard)	\N	\N	1898	1821
2009/agents/50311	Eberlein, Harold Donaldson	\N	\N	1964	1875
2009/agents/36150	Means, E. K. (Eldred Kurtz)	\N	\N	1957	1878
2009/agents/50312	Springfield, Rollo	\N	\N	\N	\N
2009/agents/50313	Acton, Harold	\N	\N	1994	1904
2009/agents/50295	Brown, John	\N	\N	1829	\N
2009/agents/50314	Leonard, E. M., of Girton College	\N	\N	\N	\N
2009/agents/44825	Whitman, Sidney	\N	\N	1925	\N
2009/agents/50315	Ridgley, Thomas	\N	\N	1734	\N
2009/agents/50316	MacDonald, Duncan Black	\N	\N	1943	1863
2009/agents/50317	Anglada, Charles	\N	\N	\N	\N
2009/agents/50318	Garno, Benjamin	\N	\N	\N	1840
2009/agents/50320	Hawk, G. K.	\N	\N	\N	\N
2009/agents/50321	Foot, Edward Edwin	\N	\N	\N	\N
2009/agents/46139	Southwest Parks and Monuments Association	\N	\N	\N	\N
2009/agents/50322	Holum, Lee B.	\N	\N	2019	1931
2009/agents/50323	Cust, Robert H. Hobart (Robert Henry Hobart)	\N	\N	1940	1861
2009/agents/50325	Ellis, Mike	\N	\N	\N	\N
2009/agents/50328	MacGrail, Joseph Francis	\N	\N	\N	1873
2009/agents/50329	Swan, Mark	\N	\N	1942	1871
2009/agents/50330	Richardson, Roy Franklin	\N	\N	\N	\N
2009/agents/50331	Speyer, Wilhelm	\N	\N	1952	1887
2009/agents/50336	Mackenzie, George C.	\N	\N	\N	\N
2009/agents/2313	Hull, E. M. (Edith Maude)	\N	\N	1947	1880
2009/agents/50340	Wright, F. A. (Frederick Adam)	\N	\N	1946	1869
2009/agents/50341	Alabama Museum of Natural History	\N	\N	\N	\N
2009/agents/50342	Clephan, R. Coltman (Robert Coltman)	\N	\N	\N	\N
2009/agents/50344	Berry, Arthur	\N	\N	\N	1862
2009/agents/50350	Cutter, Charles A. (Charles Ammi)	\N	\N	1903	1837
2009/agents/50347	Robinson, F. A. (Frank Alfred)	\N	\N	\N	1874
2009/agents/50348	Kenney, Neil J.	\N	\N	\N	\N
2009/agents/50351	David, Charles W. (Charles Wendell)	\N	\N	1984	1885
2009/agents/47861	Newberry, Percy E. (Percy Edward)	\N	\N	1949	1869
2009/agents/50352	Van Blarcom, Carolyn Conant	\N	\N	\N	\N
2009/agents/50353	Ingoldsby, Thomas	\N	\N	1845	1788
2009/agents/50354	Stockdale, Frederick Wilton Litchfield	\N	\N	1858	1786
2009/agents/50355	Velázquez de la Cadena, Mariano	\N	\N	1860	1778
2009/agents/50356	Larra, Luis Mariano de	\N	\N	1901	1830
2009/agents/50359	Nissen, Carl	\N	\N	1945	1861
2009/agents/50360	Chéradame, André	\N	\N	1948	1871
2009/agents/50361	Mercur, James	\N	\N	1896	1842
2009/agents/50364	Contor, Roger J.	\N	\N	\N	\N
2009/agents/50365	Schwab, Gustav	\N	\N	1850	1792
2009/agents/50367	Peattie, Edward	\N	\N	\N	\N
2009/agents/50368	Grothe, Hermann	\N	\N	1885	1839
2009/agents/50370	Filian, George H.	\N	\N	\N	1853
2009/agents/50371	Blunt, Walter	\N	\N	1868	1802
2009/agents/50373	Reimann, Arnold	\N	\N	1938	1870
2009/agents/50374	Downs, George Sheldon, Mrs.	\N	\N	1926	1843
2009/agents/50375	Ransom, Reverdy C. (Reverdy Cassius)	\N	\N	1959	1861
2009/agents/50376	Evans, Grose	\N	\N	2000	1928
2009/agents/50377	Drussai, Kirk	\N	\N	1991	1919
2009/agents/50381	Whishaw, Ellen M.	\N	\N	\N	\N
2009/agents/50382	Köhn, Friedrich	\N	\N	\N	\N
2009/agents/50383	Lesseps, Ferdinand de	\N	\N	1894	1805
2009/agents/50400	Lee, Henry	\N	\N	\N	\N
2009/agents/50504	Bulkley, Lucius Duncan	\N	\N	1928	1845
2009/agents/50390	Fenn, A. S. (Annie S.)	\N	\N	1893	1857
2009/agents/50391	United States. Department of Agriculture	\N	\N	\N	\N
2009/agents/50392	Smith, Deborah Takiff	\N	\N	\N	\N
2009/agents/50394	Solbert, Oscar N.	\N	\N	1958	1885
2009/agents/50395	Engelbach, Reginald	\N	\N	1946	1888
2009/agents/50473	Privat d'Anglemont, A. (Alexandre)	\N	\N	1859	1815
2009/agents/51018	Levy, Donald M.	\N	\N	\N	\N
2009/agents/50398	Smith, April	\N	\N	\N	\N
2009/agents/50397	Neuburger, Max	\N	\N	1955	1868
2009/agents/50403	Bader, Robert N.	\N	\N	\N	\N
2009/agents/50405	Nell, William C. (William Cooper)	\N	\N	1874	1816
2009/agents/50406	Still, Henry	\N	\N	\N	1920
2009/agents/50407	Craven, Priscilla	\N	\N	\N	\N
2009/agents/50408	Bentley, W. Holman (William Holman)	\N	\N	1905	1855
2009/agents/50410	Noto Soeroto	\N	\N	1951	1888
2009/agents/50413	Andriessen, Suze (Suzanna Maria)	\N	\N	1924	1850
2009/agents/50412	Edguard, David	\N	\N	\N	\N
2009/agents/50417	French, George Jackson	\N	\N	\N	1854
2009/agents/50418	Lang, Varley	\N	\N	\N	\N
2009/agents/50420	Fagniez, Gustave	\N	\N	1927	1842
2009/agents/50421	Winter, Nevin O. (Nevin Otto)	\N	\N	1936	1869
2009/agents/50423	Marsh, Willard	\N	\N	1970	1922
2009/agents/50424	St. George, R. A. (Raymond Alexander)	\N	\N	\N	1894
2009/agents/50426	Back, E. A. (Ernest Adna)	\N	\N	1959	1880
2009/agents/50427	Fickes, Clyde P.	\N	\N	\N	1884
2009/agents/47195	Waln, Nora	\N	\N	1964	1895
2009/agents/50428	Knox, Ronald Arbuthnott	\N	\N	1957	1888
2009/agents/50430	Ewen, Lewis Edward	\N	\N	\N	\N
2009/agents/50433	Dunmire, William W.	\N	\N	\N	1930
2009/agents/50429	Laurent, d'Orléans, active 1279	\N	\N	\N	\N
2009/agents/50431	Barlow, Thomas Lambert	\N	\N	\N	\N
2009/agents/49927	Lewis, Jack	\N	\N	\N	\N
2009/agents/50436	Mac Bride, Mac Kenzie	\N	\N	\N	\N
2009/agents/50438	Jakes, John	\N	\N	\N	1932
2009/agents/50445	Jones, Alice Eleanor	\N	\N	1981	1916
2009/agents/50440	Takeda, Izumo	\N	\N	1756	1691
2009/agents/50444	Fraser, Edward	\N	\N	\N	\N
2009/agents/50446	Falck, N. D. (Nikolai Detlef)	\N	\N	1783	1736
2009/agents/50449	Thompson, Bertha	\N	\N	\N	1882
2009/agents/50450	Gálvez, Manuel	\N	\N	1962	1882
2009/agents/50452	Wyckoff, Walter A. (Walter Augustus)	\N	\N	1908	1865
2009/agents/50464	Stenton, F. M. (Frank Merry)	\N	\N	1967	1880
2009/agents/50453	Dery, Desiderius George	\N	\N	\N	1867
2009/agents/50454	Bouten, Jacob	\N	\N	1940	\N
2009/agents/50455	Reeves, John	\N	\N	1829	\N
2009/agents/50456	French, Gilbert J. (Gilbert James)	\N	\N	1866	1804
2009/agents/50460	Browne, R. W. (Robert William)	\N	\N	1895	1809
2009/agents/50384	Elmslie, William Jackson	\N	\N	1872	1832
2009/agents/50465	Feuchtwanger, Lion	\N	\N	1958	1884
2009/agents/50466	Miles, Henry Downes	\N	\N	1889	1806
2009/agents/50468	Nelson, Edward William	\N	\N	1934	1855
2009/agents/50809	Illinois. Department of Conservation	\N	\N	\N	\N
2009/agents/50470	Campen, J. T. Van	\N	\N	\N	\N
2009/agents/50471	Demuth, Geo. S. (George S.)	\N	\N	\N	\N
2009/agents/50472	Bellamy, Elizabeth W. (Elizabeth Whitfield)	\N	\N	1900	1837
2009/agents/49558	Rivas, Angel de Saavedra, duque de	\N	\N	1865	1791
2009/agents/50122	Arkawy, Norman	\N	\N	\N	\N
2009/agents/50479	Johnson, John	\N	\N	\N	\N
2009/agents/5088	Korolenko, Vladimir Galaktionovich	\N	\N	1921	1853
2009/agents/50480	Jones, Rowland	\N	\N	1774	1722
2009/agents/50481	Husmann, George C. (George Charles)	\N	\N	1939	1861
2009/agents/1897	Stratton, Lilyan	\N	\N	\N	\N
2009/agents/50482	Lewes, Gertrude Hill	\N	\N	\N	\N
2009/agents/50476	Berton, Pierre, Mme.	\N	\N	\N	\N
2009/agents/50483	Crump, Arthur	\N	\N	\N	\N
2009/agents/50485	Belton, James	\N	\N	\N	1875
2009/agents/9437	Ives, George Burnham	\N	\N	1930	1856
2009/agents/50487	Griffin, Lawrence Edmonds	\N	\N	1949	1874
2009/agents/50488	Vattier d'Ambroyse, Valentine	\N	\N	1891	\N
2009/agents/50490	Poole, Sophia Lane	\N	\N	1891	1804
2009/agents/50492	Peary, Marie Ahnighito	\N	\N	1978	1893
2009/agents/50493	Terrell, Robert H. (Robert Heberton)	\N	\N	1925	1857
2009/agents/50495	Sörensen, Sigvart	\N	\N	\N	1849
2009/agents/50497	Sansay, Leonora	\N	\N	1821	1773
2009/agents/50498	Zanen, Jean-Pierre	\N	\N	1953	1878
2009/agents/50499	Raymond, E. T.	\N	\N	1928	1872
2009/agents/50463	Landa, Diego de	\N	\N	1579	1524
2009/agents/1899	Rawlinson, A. E. J. (Alfred Edward John)	\N	\N	1960	1884
2009/agents/45590	Tibbits, Herbert	\N	\N	1907	1838
2009/agents/50501	Korhonen, Paavo	\N	\N	1840	1775
2009/agents/50502	Marsden, Stanley J.	\N	\N	\N	1897
2009/agents/50505	Nelson, James	\N	\N	1794	1710
2009/agents/50507	Kephart, Leonard Wheeler	\N	\N	\N	1892
2009/agents/50508	Boren, Sol	\N	\N	\N	\N
2009/agents/50509	Bolton, Richard	\N	\N	\N	\N
2009/agents/50510	Liautard, Alexandre François Augustin	\N	\N	1918	1835
2009/agents/50511	Wilhelm, Thomas	\N	\N	\N	\N
2009/agents/50512	Vyrubova, Anna Aleksandrovna	\N	\N	1964	1884
2009/agents/50515	Forteguerri, Niccolò	\N	\N	1735	1674
2009/agents/1900	Shedlock, Marie L.	\N	\N	1935	1854
2009/agents/50643	Jones, Virgil Carrington	\N	\N	1999	1906
2009/agents/50517	Burns, John	\N	\N	1850	1774
2009/agents/50523	Wallot, Lee	\N	\N	\N	\N
2009/agents/50500	Lever Brothers Company	\N	\N	\N	\N
2009/agents/50524	Keynes, John Neville	\N	\N	1949	1852
2009/agents/50526	Hume, Ruth Fox	\N	\N	1980	1922
2009/agents/50527	Costello, J. A. (Joseph Allen)	\N	\N	1943	1854
2009/agents/50528	Dunham, S. A. (Samuel Astley)	\N	\N	1858	1796
2009/agents/50531	Buckle, E.	\N	\N	1846	\N
2009/agents/50530	Lindau, Wilhelm Adolf	\N	\N	1849	1774
2009/agents/50532	Ashby, Wallace	\N	\N	\N	1890
2009/agents/50533	Hemingway, Ernest	\N	\N	1961	1899
2009/agents/50534	Keppler, Joseph Ferdinand	\N	\N	1894	1838
2009/agents/50535	Haahti, Hilja	\N	\N	1966	1874
2009/agents/50536	Külpe, Frances James	\N	\N	1936	1862
2009/agents/50537	Hénaux, Victor	\N	\N	\N	\N
2009/agents/50538	Burke, Sophie Van Elkan Lyons, Mrs.	\N	\N	\N	\N
2009/agents/37888	Kirkland, Joseph	\N	\N	1894	1830
2009/agents/50539	Robinson, Brittain B. (Brittain Bragunier)	\N	\N	\N	1899
2009/agents/50540	Schmidt, Ferdinand	\N	\N	1890	1816
2009/agents/40839	Dicenta, Joaquín	\N	\N	1917	1862
2009/agents/50545	Wast, Hugo	\N	\N	1962	1883
2009/agents/50541	Baker, Daniel W.	\N	\N	\N	\N
2009/agents/50542	Woolley, Reginald Maxwell	\N	\N	1931	1877
2009/agents/50547	Broch, Chr. (Christian)	\N	\N	1889	1855
2009/agents/50546	Watts, Mary S. (Mary Stanbery)	\N	\N	1958	1868
2009/agents/50549	Dow, Mary Larcom	\N	\N	1920	1835
2009/agents/50551	Wallin, Georg August	\N	\N	1852	1811
2009/agents/50553	Renard, Maurice	\N	\N	1939	1875
2009/agents/50554	Hartmann, Jacob	\N	\N	\N	\N
2009/agents/50555	Biggle, Lloyd, Jr.	\N	\N	2002	1923
2009/agents/3131	Bailey, H. C. (Henry Christopher)	\N	\N	1961	1878
2009/agents/50556	Hill, Octavia	\N	\N	1912	1838
2009/agents/50559	Moodie, Roy Lee	\N	\N	1934	1880
2009/agents/50562	Alexander, William	\N	\N	1816	1767
2009/agents/45965	Rodin, Auguste	\N	\N	1917	1840
2009/agents/50565	Jenks, Tudor	\N	\N	1922	1857
2009/agents/50567	Jones, John D.	\N	\N	\N	\N
2009/agents/50572	Milanesi, Guido	\N	\N	1956	1875
2009/agents/50573	Plehn, M. C.	\N	\N	\N	\N
2009/agents/50574	Scheffer, Johannes	\N	\N	1679	1621
2009/agents/50576	Deckert, Emil	\N	\N	1916	1848
2009/agents/50578	Millar, John	\N	\N	1805	1733
2009/agents/50579	U.S.S. Leviathan History Committee	\N	\N	\N	\N
2009/agents/50529	Jones, George	\N	\N	1870	1800
2009/agents/51062	Talbot, Ethel	\N	\N	1944	1880
2009/agents/50580	Zhuangzi	\N	\N	\N	\N
2009/agents/50665	Jackson, William	\N	\N	1803	1730
2009/agents/50582	Henderson, Mary F. (Mary Foote)	\N	\N	1931	1842
2009/agents/50583	Kennedy, E. B.	\N	\N	\N	\N
2009/agents/50585	Peck, Annie S. (Annie Smith)	\N	\N	1935	1850
2009/agents/50587	Barschdorff, Fritz	\N	\N	\N	\N
2009/agents/50588	Bunsen, Marie von	\N	\N	1941	1860
2009/agents/1913	Savage, Richard	\N	\N	1903	1846
2009/agents/50590	Trdina, Janez	\N	\N	1905	1830
2009/agents/50591	Nicolini, G. B. (Giovanni Battista)	\N	\N	\N	\N
2009/agents/50592	Fyleman, Rose	\N	\N	1957	1877
2009/agents/50593	Sebastian, Lewis Boyd	\N	\N	1926	1852
2009/agents/50596	Alembert, Jean Le Rond d'	\N	\N	1783	1717
2009/agents/50597	Goldwyn, Samuel	\N	\N	1974	1879
2009/agents/50598	Würdig, L. (Ludwig)	\N	\N	1889	1818
2009/agents/37039	United States. Forest Service	\N	\N	\N	\N
2009/agents/50600	Keller, W. D.	\N	\N	2001	1900
2009/agents/50603	Jaekel, Blair	\N	\N	\N	1881
2009/agents/50601	Tret'iakov, Nikolaĭ Aleksandrovich	\N	\N	1917	1854
2009/agents/34731	Wesley, John	\N	\N	1791	1703
2009/agents/50605	Pannekoek, Anton	\N	\N	1960	1873
2009/agents/50606	Ogilby, John	\N	\N	1676	1600
2009/agents/50609	Höcker, Gustav	\N	\N	1911	1832
2009/agents/50611	Cushag	\N	\N	1937	1852
2009/agents/50612	Lusk, James	\N	\N	1915	1878
2009/agents/50614	Adams, O. S.	\N	\N	\N	\N
2009/agents/50615	Berg, Fridtjuv	\N	\N	1916	1851
2009/agents/50617	Lepar, Jan	\N	\N	1902	1827
2009/agents/50621	Vogan, A. J. (Arthur James)	\N	\N	1948	1859
2009/agents/50622	Weekes, R. K. (Rose Kirkpatrick)	\N	\N	\N	1874
2009/agents/50623	Griboyedov, Aleksandr Sergeyevich	\N	\N	1829	1795
2009/agents/50625	Darlington, W. A. (William Aubrey)	\N	\N	1979	1890
2009/agents/50626	Gretton, G. le M. (George Le Mesurier)	\N	\N	1934	\N
2009/agents/7520	Campbell, Thomas	\N	\N	1844	1777
2009/agents/50627	Ross, Charles G. (Charles Griffith)	\N	\N	1950	1885
2009/agents/50629	Mayo, Charles Edwin	\N	\N	1899	1827
2009/agents/50634	Prevost, Francis	\N	\N	1949	1862
2009/agents/50636	Willcox, Walter F. (Walter Francis)	\N	\N	1964	1861
2009/agents/50637	Dahlke, Paul	\N	\N	1928	1865
2009/agents/50639	Radiguet, René-Louis-Jules	\N	\N	1937	1852
2009/agents/50642	Ely, Richard T. (Richard Theodore)	\N	\N	1943	1854
2009/agents/50644	Prinzing, Friedrich	\N	\N	1938	1859
2009/agents/50647	Pryde, David	\N	\N	1907	1834
2009/agents/50650	Dyson, James L. (James Lindsay)	\N	\N	1967	1912
2009/agents/48839	Snell, Charles W.	\N	\N	\N	\N
2009/agents/50613	Southwestern Monuments Association	\N	\N	\N	\N
2009/agents/50652	Revelle, George	\N	\N	\N	\N
2009/agents/50656	Owen, Richard	\N	\N	1892	1804
2009/agents/50658	Wilson, Margaret	\N	\N	1973	1882
2009/agents/50641	Black, William	\N	\N	1829	1749
2009/agents/50659	Coomes, Oll	\N	\N	1921	1845
2009/agents/50660	Sheinbaum, Fred	\N	\N	\N	\N
2009/agents/50661	Nevins, Allan	\N	\N	1971	1890
2009/agents/50662	Warren, Winslow	\N	\N	1930	1838
2009/agents/50663	Dow, Joy Wheeler	\N	\N	1937	1860
2009/agents/50664	Sayer, George Jacob	\N	\N	\N	1864
2009/agents/50666	Brown, George Alfred	\N	\N	\N	1876
2009/agents/50668	Waterworth, E. M.	\N	\N	\N	\N
2009/agents/50669	MacDonald, Ronald	\N	\N	1933	1860
2009/agents/50670	Granville, A. B. (Augustus Bozzi)	\N	\N	1872	1783
2009/agents/50672	Pérez Gomar, G. (Gregorio)	\N	\N	1885	1834
2009/agents/50673	Ball, Alice Eliza	\N	\N	1948	1867
2009/agents/50674	Ross, Herbert H. (Herbert Holdsworth)	\N	\N	1978	1908
2009/agents/50676	Gilligan, James P. (James Pershing)	\N	\N	\N	1917
2009/agents/50678	Törngren, Johannes Agapetus	\N	\N	1859	1772
2009/agents/50679	Pugh, J. Howard (John Howard)	\N	\N	1905	1827
2009/agents/50680	Bateman, Reginald	\N	\N	1918	\N
2009/agents/50681	Pratt, E. J. (Edwin John)	\N	\N	1964	1882
2009/agents/50682	Garstin, Crosbie	\N	\N	1930	1887
2009/agents/50685	Haviland-Taylor, Katharine	\N	\N	1941	1888
2009/agents/50686	Betteloni, Vittorio	\N	\N	1910	1840
2009/agents/50688	Volta, Alessandro	\N	\N	1827	1745
2009/agents/50689	Hubbard, Douglass H.	\N	\N	2011	1918
2009/agents/50690	Woodbury, Angus M. (Angus Munn)	\N	\N	1964	1886
2009/agents/50693	Härkönen, Iivo	\N	\N	1941	1882
2009/agents/50694	Thomas, Rowland	\N	\N	\N	1879
2009/agents/33104	Marcy, Mary	\N	\N	1922	1877
2009/agents/50696	Steele, James W. (James William)	\N	\N	1905	1840
2009/agents/50699	Copping, Arthur E. (Arthur Edward)	\N	\N	1941	1865
2009/agents/50700	Denison, George T. (George Taylor)	\N	\N	1925	1839
2009/agents/50701	Fortescue, Seymour John, Sir	\N	\N	1942	1856
2009/agents/43069	Broster, D. K. (Dorothy Kathleen)	\N	\N	1950	1877
2009/agents/1906	Carroll, Robert S. (Robert Sproul)	\N	\N	1949	1869
2009/agents/50702	Field, George Blackstone	\N	\N	1952	1883
2009/agents/50704	Comparetti, Domenico	\N	\N	1927	1835
2009/agents/50705	Metropolitan Museum of Art (New York, N.Y.)	\N	\N	\N	\N
2009/agents/50706	Colorado Forestry and Horticultural Association	\N	\N	\N	\N
2009/agents/50708	Gardiner, E. Norman (Edward Norman)	\N	\N	1930	1864
2009/agents/50608	Becker, Karl Friedrich	\N	\N	1806	1777
2009/agents/50707	Douglas, Charles	\N	\N	1924	1865
2009/agents/50711	Spaventa, Bertrando	\N	\N	1883	1817
2009/agents/50697	Hall, John	\N	\N	1928	1865
2009/agents/50712	Ham, George H. (George Henry)	\N	\N	1926	1847
2009/agents/50713	Greene, Mrs. (Louisa Lilias)	\N	\N	1891	1833
2009/agents/1908	Stevenson, Sara Yorke	\N	\N	1921	1847
2009/agents/50717	Nozhin, E. K. (Evgenii Konstantinovich)	\N	\N	\N	\N
2009/agents/50716	United States. Bureau of Reclamation	\N	\N	\N	\N
2009/agents/50718	Phillips, Theodore Clifford	\N	\N	\N	\N
2009/agents/50703	Holloway, Robert, active 1771-1808	\N	\N	\N	\N
2009/agents/50720	Haslett, Elmer	\N	\N	\N	\N
2009/agents/50730	Church of St. Paul the Apostle (New York, N.Y.)	\N	\N	\N	\N
2009/agents/50723	Burnham, William Henry	\N	\N	1941	1855
2009/agents/50724	Skelton, John	\N	\N	1529	\N
2009/agents/1909	Łubieński, Maciej	\N	\N	\N	\N
2009/agents/50728	Romain, James Harold	\N	\N	\N	\N
2009/agents/50729	Parlby, Fanny Parkes	\N	\N	1875	1794
2009/agents/50742	Milne, John	\N	\N	1913	1850
2009/agents/50731	Gowing, Thomas S.	\N	\N	\N	\N
2009/agents/50732	Goodwin, Wilder	\N	\N	\N	\N
2009/agents/50734	Rock, Daniel	\N	\N	1871	1799
2009/agents/1911	Van Slyke, Lucille	\N	\N	\N	1880
2009/agents/50740	Gibson, W. C. (William Curtis)	\N	\N	\N	1857
2009/agents/50746	Giunta, Aldo	\N	\N	\N	\N
2009/agents/50747	Ponsonby, Arthur Ponsonby, Baron	\N	\N	1946	1871
2009/agents/50748	Walsh, A. Stewart (Alexander Stewart)	\N	\N	1918	1841
2009/agents/50749	Fowler, Charles N. (Charles Newell)	\N	\N	1932	1852
2009/agents/50750	Graf, Arturo	\N	\N	1913	1848
2009/agents/50755	Hyndman, H. M. (Henry Mayers)	\N	\N	1921	1842
2009/agents/50756	King, William Lyon Mackenzie	\N	\N	1950	1874
2009/agents/50757	Harrison, Edith Ogden	\N	\N	1955	1862
2009/agents/50758	Prelini, Charles	\N	\N	\N	\N
2009/agents/50754	Fontaine, Felix	\N	\N	\N	\N
2009/agents/50759	Tremayne, Sydney	\N	\N	1963	1890
2009/agents/50761	Cope, William Henry	\N	\N	1892	1811
2009/agents/50762	Martinon, Philippe	\N	\N	1917	1859
2009/agents/50763	Tiphaigne de La Roche, Charles-François	\N	\N	1774	1722
2009/agents/50764	Alexander, James B. (James Bradun)	\N	\N	1914	1831
2009/agents/50766	Bücher, Karl	\N	\N	1930	1847
2009/agents/50768	De-Astis, Giuseppe	\N	\N	\N	\N
2009/agents/50769	Raikes, Elizabeth	\N	\N	\N	\N
2009/agents/50771	Jarves, James Jackson	\N	\N	1888	1818
2009/agents/50772	King, Elbert A.	\N	\N	1998	1935
2009/agents/50776	Stenhouse, T. B. H., Mrs.	\N	\N	1904	1829
2009/agents/50777	Perkins, Edna Brush	\N	\N	1930	1880
2009/agents/50778	Dewey, Katharine Fay	\N	\N	\N	\N
2009/agents/50780	Van Antwerp, William C. (William Clarkson)	\N	\N	1938	1867
2009/agents/50781	Smedley, Charles	\N	\N	1864	1836
2009/agents/50786	Provincial Board of Health of Ontario	\N	\N	\N	\N
2009/agents/50787	Noble, T. C. (Theophilus Charles)	\N	\N	\N	\N
2009/agents/50788	Boghen Conigliani, Emma	\N	\N	1956	1868
2009/agents/50789	Brlic-Mazuranic, Ivana	\N	\N	1938	1874
2009/agents/50792	Harmon, Albert V.	\N	\N	\N	\N
2009/agents/43772	Johnson, James	\N	\N	1845	1777
2009/agents/32037	Lester, Paul	\N	\N	\N	\N
2009/agents/50795	Floyd, Silas Xavier	\N	\N	1923	1869
2009/agents/50805	Sriharsa, active 12th century	\N	\N	\N	\N
2009/agents/50797	Bailey, Thomas	\N	\N	1856	1785
2009/agents/50801	Goya, Francisco	\N	\N	1828	1746
2009/agents/50808	Garrett, Fydell Edmund	\N	\N	1907	1865
2009/agents/50800	Meloney, William Brown	\N	\N	1925	1877
2009/agents/50802	Drew, Benjamin	\N	\N	1903	1812
2009/agents/50803	Mannerheim, Carl Gustaf Emil	\N	\N	1951	1867
2009/agents/45809	Larin-Kyösti	\N	\N	1948	1873
2009/agents/50804	Estes Park Chamber of Commerce	\N	\N	\N	\N
2009/agents/50813	Chronic, John	\N	\N	\N	\N
2009/agents/50815	Davis, M. E. M. (Mollie Evelyn Moore)	\N	\N	1909	1852
2009/agents/50816	Espinel, Vicente	\N	\N	1624	\N
2009/agents/50818	Aughinbaugh, William Edmund	\N	\N	1940	1870
2009/agents/50819	Naima, Mustafa	\N	\N	1716	1655
2009/agents/49300	Watling, Roy	\N	\N	\N	1938
2009/agents/50823	Cavallotti, Felice	\N	\N	1898	1842
2009/agents/50825	Berger, Marcel	\N	\N	1966	1885
2009/agents/50826	Brine, Lindesay	\N	\N	1906	1834
2009/agents/50827	Vahram	\N	\N	\N	\N
2009/agents/50830	Roche, Regina Maria	\N	\N	1845	\N
2009/agents/50831	Speare, Dorothy	\N	\N	1951	1898
2009/agents/50832	Nevill, Dorothy, Lady	\N	\N	1913	1826
2009/agents/50833	Curry, J. L. M. (Jabez Lamar Monroe)	\N	\N	1903	1825
2009/agents/50835	Drachman, Bernard	\N	\N	1945	1861
2009/agents/50836	Fielding, Robert O.	\N	\N	\N	\N
2009/agents/6149	Crackanthorpe, Hubert	\N	\N	1896	1870
2009/agents/50837	Taber, C. A. M. (Charles Austin Mendell)	\N	\N	1911	1824
2009/agents/50839	Laffargue, André	\N	\N	1994	1891
2009/agents/316	Lucan	\N	\N	65	39
2009/agents/50842	Dunigan, Rosetta	\N	\N	\N	\N
2009/agents/50844	Herzberg, Wilhelm	\N	\N	1945	1861
2009/agents/50843	Cobb, Lyman	\N	\N	1864	1800
2009/agents/50845	Christen, Ada	\N	\N	1901	1839
2009/agents/50846	Wilbur, Curtis Dwight	\N	\N	1954	1867
2009/agents/50848	Asenjo y Arteaga, Federico	\N	\N	1893	1831
2009/agents/50851	Gebler, Karl von	\N	\N	1878	1850
2009/agents/50856	Dakota Engineering Company, Mitchell, S.D.	\N	\N	\N	\N
2009/agents/332	Gamble, Eliza Burt	\N	\N	1920	1841
2009/agents/50853	Ford, Douglas Morey	\N	\N	1916	1851
2009/agents/50855	Davies, Thomas, microscopist	\N	\N	\N	\N
2009/agents/50858	Elmslie, W. A. L. (William Alexander Leslie)	\N	\N	\N	\N
2009/agents/50859	Bloxam, John Francis	\N	\N	1928	1873
2009/agents/50860	Shackleford, E. A. B.	\N	\N	\N	\N
2009/agents/50861	Crandell, Dwight R. (Dwight Raymond)	\N	\N	2009	1923
2009/agents/4565	Woolf, Leonard	\N	\N	1969	1880
2009/agents/50862	Palmer, Jewett	\N	\N	\N	1840
2009/agents/50863	Grange, Roger T.	\N	\N	\N	1927
2009/agents/50864	Pyle, Ernie	\N	\N	1945	1900
2009/agents/50865	Williams, Frances Leigh	\N	\N	\N	\N
2009/agents/41194	Rousseau, Victor	\N	\N	1960	1879
2009/agents/50871	Jeanrenaud, Henriette	\N	\N	\N	\N
2009/agents/50872	Payer, Julius	\N	\N	1915	1842
2009/agents/50873	Smith, Anna Bustill	\N	\N	1945	1862
2009/agents/45196	Lloyd George, David	\N	\N	1945	1863
2009/agents/50875	Lafond, Georges	\N	\N	\N	\N
2009/agents/50876	Harrow, Benjamin	\N	\N	1970	1888
2009/agents/50877	Cumberland, Gerald	\N	\N	1926	1879
2009/agents/38714	Kellogg, Charlotte	\N	\N	1960	1874
2009/agents/50878	Barry, Iris	\N	\N	1969	1895
2009/agents/50880	Christy, David	\N	\N	\N	1802
2009/agents/50881	Filippini, Alexander	\N	\N	\N	\N
2009/agents/50883	Cummins, Harle Oren	\N	\N	1931	1859
2009/agents/50884	Perfall, Anton von	\N	\N	1912	1853
2009/agents/50885	Pringle, George Charles Fraser	\N	\N	1949	1873
2009/agents/1915	True, John Preston	\N	\N	1933	1859
2009/agents/7467	Gould, John	\N	\N	1881	1804
2009/agents/50901	Revelle, G. G.	\N	\N	\N	\N
2009/agents/50886	Lyon, Otto	\N	\N	1912	1853
2009/agents/50887	Braithwaite, William C. (William Charles)	\N	\N	1922	1862
2009/agents/50890	Potter, Robert	\N	\N	1908	1831
2009/agents/50892	Waheenee	\N	\N	1932	\N
2009/agents/50891	Valosin, William	\N	\N	\N	\N
2009/agents/1916	Villehardouin, Geoffroi de	\N	\N	1212	1150
2009/agents/50894	Lay, Wilfrid	\N	\N	\N	1872
2009/agents/50895	Abell, Francis	\N	\N	\N	\N
2009/agents/50900	Ducoudray, Gustave	\N	\N	1906	1838
2009/agents/50898	Barnett, Ada	\N	\N	\N	\N
2009/agents/50899	Montague, C. E. (Charles Edward)	\N	\N	1928	1867
2009/agents/50902	Nihell, Elizabeth	\N	\N	1776	1723
2009/agents/50903	Scott, John Lee	\N	\N	\N	\N
2009/agents/50905	Wilson, Thomas, active 1795-1858	\N	\N	\N	\N
2009/agents/50906	Bidwell, Daniel Doane	\N	\N	\N	1865
2009/agents/50907	Barclay, Harold	\N	\N	1922	1872
2009/agents/50910	Elmslie, William Gray	\N	\N	1889	1848
2009/agents/50909	Charleston (S.C.)	\N	\N	\N	\N
2009/agents/1917	Destouches, Néricault	\N	\N	1754	1680
2009/agents/50912	American Thread Company	\N	\N	\N	\N
2009/agents/50913	Trinity College (Randolph County, N.C.)	\N	\N	\N	\N
2009/agents/50916	Willard, Frances E. (Frances Elizabeth)	\N	\N	1898	1839
2009/agents/50917	Göhre, Paul	\N	\N	1928	1864
2009/agents/50918	Goeben, August von	\N	\N	1880	1816
2009/agents/50921	Tubbs, Charles	\N	\N	1913	1843
2009/agents/50922	Comstock, Daniel Webster	\N	\N	1917	1840
2009/agents/50923	Mokveld, L. (Lambertus)	\N	\N	1968	1890
2009/agents/50925	Graham, Dougal	\N	\N	1779	1724
2009/agents/50926	Adams, I. William	\N	\N	\N	\N
2009/agents/50929	Browne, Thaddeus A. (Thaddeus Augustine)	\N	\N	\N	1878
2009/agents/50930	Carr-Harris, Bertha	\N	\N	1949	1863
2009/agents/50932	Odle, E. V. (Edwin Vincent)	\N	\N	1942	1890
2009/agents/50934	Bowen, Louise de Koven	\N	\N	1953	1859
2009/agents/50937	Blanco-Fombona, Rufino	\N	\N	1944	1874
2009/agents/50939	Drysdale, Charles R. (Charles Robert)	\N	\N	1907	1829
2009/agents/50940	Radiguet, Raymond	\N	\N	1923	1903
2009/agents/50941	Lorayne, Harry	\N	\N	\N	\N
2009/agents/50942	Penrose, Francis	\N	\N	1798	1718
2009/agents/50943	Cornford, Frances Darwin	\N	\N	1960	1886
2009/agents/36079	Fraser, Alexander Campbell	\N	\N	1914	1819
2009/agents/317	Arnold, Edwin Lester Linden	\N	\N	1935	1857
2009/agents/50947	Spalding, J. W. (J. Willett)	\N	\N	\N	1827
2009/agents/50760	Fowl	\N	\N	1941	1877
2009/agents/50948	Cameron, Margaret	\N	\N	1947	1867
2009/agents/50949	Küchler, Carl	\N	\N	1945	1869
2009/agents/50950	Williamson, Mary L. (Mary Lynn)	\N	\N	1923	1850
2009/agents/50951	Steuart, James, Sir	\N	\N	1780	1712
2009/agents/50952	Judson, Jeanne	\N	\N	1981	1890
2009/agents/50953	Forbes-Mosse, Irene Flemming	\N	\N	1946	1864
2009/agents/50954	Breton, André	\N	\N	1966	1896
2009/agents/50955	Moulton, Louise Chandler	\N	\N	1908	1835
2009/agents/50957	Oxford graduate	\N	\N	\N	\N
2009/agents/50927	Thompson, A. (Augustin)	\N	\N	1903	1835
2009/agents/50936	Quelle & Meyer (Leipzig)	\N	\N	\N	\N
2009/agents/50959	Den, Lili	\N	\N	1963	1888
2009/agents/50956	Warren, Henry	\N	\N	\N	\N
2009/agents/50960	Wilford, Ernest Christian	\N	\N	\N	\N
2009/agents/50962	Legge, Clayton Mackenzie	\N	\N	\N	\N
2009/agents/50967	Besier, Rudolf	\N	\N	1942	1878
2009/agents/50968	Joseph, Isya	\N	\N	\N	\N
2009/agents/50970	Lloyd, Henry Demarest	\N	\N	1903	1847
2009/agents/50971	Kelly, Mary D. Maitland	\N	\N	\N	\N
2009/agents/50973	Halbertsma, Justus Hiddes	\N	\N	1869	1789
2009/agents/50974	Barry, John Arthur	\N	\N	1911	1851
2009/agents/50976	Key, C. Aston (Charles Aston)	\N	\N	1849	1793
2009/agents/50983	Hurd, Marian Kent	\N	\N	\N	\N
2009/agents/50984	Verri, Pietro	\N	\N	1797	1728
2009/agents/50985	Brugsch, Heinrich	\N	\N	1894	1827
2009/agents/46226	Hutton, James	\N	\N	1893	1818
2009/agents/50988	Taylor, Enoch, Mrs.	\N	\N	\N	\N
2009/agents/50989	Zuroy, Michael	\N	\N	2007	1918
2009/agents/50991	Fabra, Camilo	\N	\N	1902	1833
2009/agents/50993	Rothschild, Meyer D.	\N	\N	\N	\N
2009/agents/50994	Willard, Lawrence F.	\N	\N	\N	\N
2009/agents/50995	Thomas-Stanford, Charles	\N	\N	1932	1858
2009/agents/50996	Hidalgo, Miguel	\N	\N	\N	\N
2009/agents/50998	Einstein, Charles	\N	\N	2007	1926
2009/agents/50999	Kelly, George	\N	\N	1974	1887
2009/agents/51002	Austin, F. Britten (Frederick Britten)	\N	\N	1941	1885
2009/agents/51003	Shockley, Virgil F.	\N	\N	\N	\N
2009/agents/47803	Swan, Anni	\N	\N	1958	1875
2009/agents/51004	Cronau, Rudolf	\N	\N	1939	1855
2009/agents/51005	Student of the Temple	\N	\N	\N	\N
2009/agents/51006	Bernard, Auguste	\N	\N	1868	1811
2009/agents/51008	Haapakoski, Kalle	\N	\N	1917	1867
2009/agents/51009	Fang, Irving E.	\N	\N	2016	1929
2009/agents/51010	Gilliard, Pierre	\N	\N	1962	1879
2009/agents/51011	Montanelli, Giuseppe	\N	\N	1862	1813
2009/agents/51012	Harris, George Frederick	\N	\N	1906	1862
2009/agents/51024	Smith, George	\N	\N	1876	1840
2009/agents/43090	Smith, Worthington George	\N	\N	1917	1835
2009/agents/51027	McKenna, Richard	\N	\N	1964	1913
2009/agents/51029	Riley, Edward M.	\N	\N	\N	1911
2009/agents/51030	Keefer, William R.	\N	\N	\N	1924
2009/agents/51031	Gavit, John Palmer	\N	\N	1954	1868
2009/agents/51032	Saukkonen, Alfred	\N	\N	1946	1887
2009/agents/51033	Rogers, B. J.	\N	\N	\N	\N
2009/agents/51035	McKenzie, Dan	\N	\N	1935	1870
2009/agents/51038	Troya, Carlo	\N	\N	1858	1784
2009/agents/51039	Dufay, Pierre	\N	\N	1942	1864
2009/agents/51040	Leitner, G. W. (Gottlieb William)	\N	\N	1899	1840
2009/agents/51041	Davies, William Gabriel	\N	\N	1872	1818
2009/agents/51042	Garrett, Garet	\N	\N	1954	1878
2009/agents/51044	Mitchell, Margaret Johnes	\N	\N	\N	1869
2009/agents/318	Linderman, Frank Bird	\N	\N	1938	1869
2009/agents/51045	Newby, Gregory B.	\N	\N	\N	\N
2009/agents/51046	Lisle, Eric	\N	\N	\N	\N
2009/agents/51048	Rambousek, Josef	\N	\N	1917	1874
2009/agents/51050	Wolff, Adolf	\N	\N	1944	1883
2009/agents/51052	St., P. B.	\N	\N	\N	\N
2009/agents/51054	Abram, Edward	\N	\N	\N	\N
2009/agents/51055	Franc-Nohain	\N	\N	1934	1873
2009/agents/5788	Towne, Charles Hanson	\N	\N	1949	1877
2009/agents/51058	Ferguson, James	\N	\N	1776	1710
2009/agents/51059	Bailey, Marian Elizabeth	\N	\N	\N	\N
2009/agents/6673	Fogowitz, Andrea H.	\N	\N	1909	1858
2009/agents/499	Gordon, Irwin Leslie	\N	\N	1954	1888
2009/agents/47801	Payró, Roberto Jorge	\N	\N	1928	1867
2009/agents/51064	Montorgueil, Georges	\N	\N	1933	1857
2009/agents/51066	Stürmer, Harry	\N	\N	\N	\N
2009/agents/1927	Fanshawe, Ann	\N	\N	1680	1625
2009/agents/51070	Bunch, David R.	\N	\N	2000	1925
2009/agents/1928	Goddard, Charles	\N	\N	1951	1879
2009/agents/51071	Borthwick, J. Douglas (John Douglas)	\N	\N	1912	1831
2009/agents/51072	Wall, Bernard	\N	\N	\N	\N
2009/agents/51076	Jones, Sydney R. (Sydney Robert)	\N	\N	1966	1881
2009/agents/51077	Crockett, Sherman	\N	\N	\N	\N
2009/agents/51060	Burroughs, W. H.	\N	\N	\N	\N
2009/agents/497	Gummere, Francis Barton	\N	\N	1919	1855
2009/agents/51078	Giraudoux, Jean	\N	\N	1944	1882
2009/agents/51080	Waring, James H. N.	\N	\N	\N	\N
2009/agents/51081	Wartenburg, Karl	\N	\N	1889	1826
2009/agents/51082	Ponsonby, Frederick	\N	\N	1935	1867
2009/agents/51083	Siwertz, Sigfrid	\N	\N	1970	1882
2009/agents/51084	Cahill, Frank	\N	\N	\N	\N
2009/agents/51001	American Consolidated Mines Company	\N	\N	\N	\N
2009/agents/1929	White, Edward Lucas	\N	\N	1934	1866
2009/agents/51086	Hill, Isaac J.	\N	\N	\N	1826
2009/agents/51087	Binzer, Ina von	\N	\N	1916	1856
2009/agents/51092	Antil, Stephen	\N	\N	\N	\N
2009/agents/51093	Christman, Robert A. (Robert Adam)	\N	\N	\N	1924
2009/agents/44907	Smet, Pierre-Jean de	\N	\N	1873	1801
2009/agents/51094	Friederich, Johann Konrad	\N	\N	1858	1789
2009/agents/51096	Juuti, Kustaa	\N	\N	1911	1855
2009/agents/51097	McQuilland, Louis J.	\N	\N	\N	\N
2009/agents/51098	Beery, Ray Coppock	\N	\N	\N	1892
2009/agents/51100	Washburn, Claude C. (Claude Carlos)	\N	\N	1926	1883
2009/agents/51101	Reeves, R. Harris	\N	\N	\N	\N
2009/agents/51102	Achrenius, Henrik	\N	\N	1798	1730
2009/agents/51106	Slater, I. (Isaac)	\N	\N	1883	1803
2009/agents/51107	Dodge, Harry W.	\N	\N	\N	\N
2009/agents/51109	Lindsay, Bertha	\N	\N	1990	1897
2009/agents/51111	Olsen, Mary Ann	\N	\N	\N	\N
2009/agents/51119	Daughters of the American Revolution. Oregon Society	\N	\N	\N	\N
2009/agents/51112	Blascoer, Frances	\N	\N	\N	\N
2009/agents/51113	Fourest, Georges	\N	\N	1945	1867
2009/agents/51118	Moon, Carl	\N	\N	1948	1878
2009/agents/51120	Bancroft, Charles	\N	\N	\N	\N
2009/agents/51121	St. Clair, Margaret	\N	\N	1995	1911
2009/agents/51123	Björklund, Gustaf	\N	\N	1903	1846
2009/agents/51125	Perelaer, M. T. H. (Michael Theophile Hubert)	\N	\N	1901	1831
2009/agents/51127	Le Braz, Anatole	\N	\N	1926	1859
2009/agents/51128	Thompson, Erwin N.	\N	\N	1998	1926
2009/agents/51129	Cushing, Luther Stearns	\N	\N	1856	1803
2009/agents/49831	Richardson, C. J. (Charles James)	\N	\N	1871	1806
2009/agents/1933	Caldwell, George W. (George Walter)	\N	\N	1946	1866
2009/agents/51132	Lukin, James	\N	\N	1917	1828
2009/agents/51133	Scot, Reginald	\N	\N	1599	\N
2009/agents/1934	McGlashan, C. F. (Charles Fayette)	\N	\N	1931	1847
2009/agents/51135	Durland, Kellogg	\N	\N	1911	1881
2009/agents/51139	Carlenius, Olivier August Johan	\N	\N	1904	1841
2009/agents/1935	Agassiz, Louis	\N	\N	1873	1807
2009/agents/51137	M.J. Ivers & Co.	\N	\N	\N	\N
2009/agents/51142	Jacquin, J. (Joseph)	\N	\N	\N	1866
2009/agents/51143	Farnham, Bob	\N	\N	\N	\N
2009/agents/51144	Langford, John Alfred	\N	\N	1903	1823
2009/agents/34960	Coppard, A. E. (Alfred Edgar)	\N	\N	1957	1878
2009/agents/51146	Aldon, Isabella M.	\N	\N	\N	\N
2009/agents/51147	Herkimer County Historical Society	\N	\N	\N	\N
2009/agents/1937	Moore, John W. (John Wheeler)	\N	\N	1906	1833
2009/agents/51148	Major, R. W.	\N	\N	\N	\N
2009/agents/51149	Goldsborough, Edmund K.	\N	\N	1912	\N
2009/agents/51150	Hutcheon, L. F.	\N	\N	\N	1897
2009/agents/43559	Capek, Thomas	\N	\N	1950	1861
2009/agents/44889	Dahlberg, T. J. (Thure Johan)	\N	\N	1870	1836
2009/agents/51153	Ridley, Annie E.	\N	\N	1923	1839
2009/agents/51154	University of Pittsburgh. School of Medicine	\N	\N	\N	\N
2009/agents/51145	Coote, Rosa Belinda	\N	\N	\N	\N
2009/agents/51157	Super, Charles William	\N	\N	1939	1842
2009/agents/51158	Quick, Robert Hebert	\N	\N	1891	1831
2009/agents/51159	Stevens, Joseph Earle	\N	\N	\N	1870
2009/agents/51160	Bristow, John T.	\N	\N	\N	\N
2009/agents/51161	Hopf, Alice L. (Alice Lightner)	\N	\N	1988	1904
2009/agents/1941	Wilson, John Lyde	\N	\N	1849	1784
2009/agents/51168	Stokes, Nellie Treanor	\N	\N	\N	\N
2009/agents/51138	United Daughters of the Confederacy. Mississippi Division	\N	\N	\N	\N
2009/agents/51131	Young, Ella	\N	\N	1956	1867
2009/agents/51141	University of Idaho	\N	\N	\N	\N
2009/agents/51165	Bell, James	\N	\N	\N	\N
2009/agents/51167	Hordynski, Joseph	\N	\N	\N	\N
2009/agents/51169	Loch, Sydney	\N	\N	1954	1889
2009/agents/51170	Bruns, Trude	\N	\N	\N	\N
2009/agents/51177	Alice, Grand Duchess, consort of Ludwig IV, Grand Duke of Hesse-Darmstadt	\N	\N	1878	1843
2009/agents/51172	Fernández de Avellaneda, Alonso	\N	\N	\N	\N
2009/agents/34796	Beer, Thomas	\N	\N	1940	1889
2009/agents/51173	Lorck, Carl Berendt	\N	\N	1905	1814
2009/agents/51175	Schaeffer, Nathan Christ	\N	\N	1919	1849
2009/agents/51277	O'Shea, Kitty	\N	\N	1921	1845
2009/agents/51178	Mittleman, E.	\N	\N	\N	\N
2009/agents/319	Wu, Tingfang	\N	\N	1922	1842
2009/agents/51179	Barnes, Djuna	\N	\N	1982	1892
2009/agents/51181	Chesnut, Mary Boykin	\N	\N	1886	1823
2009/agents/51180	Barber Asphalt Paving Co.	\N	\N	\N	\N
2009/agents/51183	Abbott, Ernest Hamlin	\N	\N	1931	1870
2009/agents/51186	Duché, Jacob	\N	\N	1798	1738
2009/agents/51188	Mannering, George Edward	\N	\N	1947	1862
2009/agents/51187	Lewis, Art	\N	\N	\N	\N
2009/agents/51189	Howard, Hayden	\N	\N	2014	1925
2009/agents/51194	Cleaver, Hylton	\N	\N	1961	1891
2009/agents/51195	Clay-Clopton, Virginia	\N	\N	1915	1825
2009/agents/51197	Dowden, John	\N	\N	1910	1840
2009/agents/51200	Grenville, Scott F.	\N	\N	\N	\N
2009/agents/51201	Gernsback, Hugo	\N	\N	1967	1884
2009/agents/51251	Weiman, Rita	\N	\N	1954	1889
2009/agents/51206	Kaiser, Georg	\N	\N	1945	1878
2009/agents/51203	Nathusius, Marie	\N	\N	1857	1817
2009/agents/51205	Blewitt, Reginald James	\N	\N	1878	1799
2009/agents/51171	Society for Promoting Christian Knowledge (Great Britain). Committee of General Literature and Education	\N	\N	\N	\N
2009/agents/51207	Bloch, Iwan	\N	\N	1922	1872
2009/agents/51214	Perkins, George	\N	\N	1926	1844
2009/agents/51211	Frederiksen, H. C. (Hans Christian)	\N	\N	1921	1840
2009/agents/51213	Grasset, J. (Joseph)	\N	\N	1918	1849
2009/agents/51216	Smith, George Frederick Herbert	\N	\N	1953	1872
2009/agents/51218	Williams, Max	\N	\N	\N	\N
2009/agents/51235	Trinity College (Dublin, Ireland)	\N	\N	\N	\N
2009/agents/51219	Kellogg, Minnie D.	\N	\N	\N	\N
2009/agents/51220	Holmes, Clara H.	\N	\N	\N	\N
2009/agents/51221	Villiot, Jean de	\N	\N	\N	\N
2009/agents/51222	Hurtado de Mendoza, Diego	\N	\N	1575	1503
2009/agents/51223	Stone, George Luther	\N	\N	\N	\N
2009/agents/51224	Gautier, of Metz, active 1245	\N	\N	\N	\N
2009/agents/51226	Cullen, Joseph P.	\N	\N	\N	\N
2009/agents/51227	Scrymsour, Ella M.	\N	\N	\N	1888
2009/agents/1949	Crewdson, Charles N. (Charles Newman)	\N	\N	\N	1870
2009/agents/51209	Northwestern Bell Telephone Company	\N	\N	\N	\N
2009/agents/51228	Dolorosa	\N	\N	1930	1879
2009/agents/51230	Pottier, Edmond	\N	\N	1934	1855
2009/agents/51231	Ternaux-Compans, Henri	\N	\N	1864	1807
2009/agents/51232	Burr, E. F. (Enoch Fitch)	\N	\N	1907	1818
2009/agents/51233	Hahn-Hahn, Ida, Gräfin	\N	\N	1880	1805
2009/agents/51234	Gulliver, Lemuel (Surgeon)	\N	\N	\N	\N
2009/agents/51236	Blackford, Charles Minor	\N	\N	\N	\N
2009/agents/1950	Canby, Henry Seidel	\N	\N	1961	1878
2009/agents/51842	Dunphy, Harold Morse	\N	\N	\N	\N
2009/agents/51237	Van Evrie, John H.	\N	\N	1896	1814
2009/agents/51238	Kappeler, George J.	\N	\N	\N	\N
2009/agents/51239	Mattsson, Gustaf	\N	\N	1914	1873
2009/agents/33202	Schayer, Julia Thompson von Stosch	\N	\N	1928	1840
2009/agents/51240	Field, Michael	\N	\N	\N	\N
2009/agents/51243	Littlejohn, Wolcott H.	\N	\N	1916	1834
2009/agents/51244	Ross, Colin	\N	\N	1945	1885
2009/agents/51242	Wheeler, Peter	\N	\N	1842	1789
2009/agents/51246	Garrott, Hal	\N	\N	\N	\N
2009/agents/51247	Bruce, C. G.	\N	\N	1939	1866
2009/agents/51248	Hiscox, Edward T. (Edward Thurston)	\N	\N	1901	1814
2009/agents/51249	Keister, Lawrence	\N	\N	\N	\N
2009/agents/1952	McMurry, Frank M. (Frank Morton)	\N	\N	1936	1862
2009/agents/51250	Bowditch, Henry I. (Henry Ingersoll)	\N	\N	1892	1808
2009/agents/5544	Crookes, William	\N	\N	1919	1832
2009/agents/51252	Tulimaa, Ilmari	\N	\N	1932	1869
2009/agents/1953	al-Raschid, Omar, bey	\N	\N	1910	\N
2009/agents/51254	Burch, John P.	\N	\N	\N	\N
2009/agents/51255	Kirchhoff, Alfred	\N	\N	1907	1838
2009/agents/51256	MacNamara, Brinsley	\N	\N	1963	1890
2009/agents/51266	Mount Rushmore National Memorial Society of the Black Hills	\N	\N	\N	\N
2009/agents/1954	Grove, Frederick Philip	\N	\N	1948	1879
2009/agents/51260	Teasdale-Buckell, George Teasdale	\N	\N	\N	\N
2009/agents/51263	Sedziwój, Michal	\N	\N	\N	\N
2009/agents/51530	Lybbe, Philip Lybbe Powys	\N	\N	\N	\N
2009/agents/51269	Inagaki, Manjiro	\N	\N	1908	1861
2009/agents/51267	Order of the Eastern Star. General Grand Chapter	\N	\N	\N	\N
2009/agents/35490	Hart, Frances Noyes	\N	\N	1943	1890
2009/agents/51278	Hannan, Charles	\N	\N	1922	1863
2009/agents/51281	Wylly, H. C. (Harold Carmichael)	\N	\N	1932	1858
2009/agents/51282	Dole, Edmund P. (Edmund Pearson)	\N	\N	1928	1850
2009/agents/51284	Henry, S. M. I. (Sarepta Myrenda Irish)	\N	\N	1900	1839
2009/agents/51286	Hobson, Elizabeth Christophers Kimball	\N	\N	1912	1831
2009/agents/51270	Sheridan, Richard	\N	\N	\N	\N
2009/agents/51288	Hartzell, H. A.	\N	\N	\N	\N
2009/agents/51289	Kemble, John Mitchell	\N	\N	1857	1807
2009/agents/51291	Barrin, Jean	\N	\N	1718	\N
2009/agents/51292	Harva, Uno	\N	\N	1949	1882
2009/agents/51293	Betten, Francis S. (Francis Sales)	\N	\N	1942	1863
2009/agents/51298	Struefert, Hildegarde	\N	\N	2009	\N
2009/agents/51299	Adams, George	\N	\N	1795	1750
2009/agents/51295	Harvey, H. (Hezekiah)	\N	\N	1893	1821
2009/agents/51296	Scott, Robert	\N	\N	\N	\N
2009/agents/51304	Buck, Albert H. (Albert Henry)	\N	\N	1922	1842
2009/agents/321	Japan	\N	\N	\N	\N
2009/agents/51305	Kelley, Edith Summers	\N	\N	1956	1884
2009/agents/51301	Albert, Prince Consort, consort of Victoria, Queen of Great Britain	\N	\N	1861	1819
2009/agents/51310	McConnell, Charles Allen	\N	\N	1955	1860
2009/agents/51311	Kretzer, Max	\N	\N	1941	1854
2009/agents/51312	Aandahl, Vance	\N	\N	\N	1942
2009/agents/51315	Hedges, Killingworth	\N	\N	\N	\N
2009/agents/36572	McLennan, William	\N	\N	1904	1856
2009/agents/51320	Hogg, Jabez	\N	\N	1899	1817
2009/agents/51321	Bevington, L. S. (Louisa Sarah)	\N	\N	1895	1845
2009/agents/51322	Sachs, Julius	\N	\N	1897	1832
2009/agents/51325	Cowles, Henry	\N	\N	1881	1803
2009/agents/51326	Gilpin, Richard	\N	\N	1700	1625
2009/agents/51328	Putnam, Harriet	\N	\N	\N	1862
2009/agents/51329	Weiss, Sara	\N	\N	\N	\N
2009/agents/51318	Harris, William	\N	\N	\N	\N
2009/agents/51339	Scott, George Gilbert, Sir	\N	\N	1878	1811
2009/agents/51319	Johnson, Theta	\N	\N	2005	1916
2009/agents/51330	Rothert, Otto A.	\N	\N	1956	1871
2009/agents/51331	Rawling, Louis Bathe	\N	\N	\N	\N
2009/agents/51332	Sargent, A. J. (Arthur John)	\N	\N	1947	1871
2009/agents/51334	Cunningham, Charles D.	\N	\N	\N	\N
2009/agents/51336	Stenhouse, E. (Ernest)	\N	\N	\N	\N
2009/agents/51338	Alexander, A. S. (Alexander Septimus)	\N	\N	1935	1860
2009/agents/51341	Tanner, John	\N	\N	1847	\N
2009/agents/51342	White, Charles E.	\N	\N	\N	\N
2009/agents/51344	Langer, Susanne K. (Susanne Katherina Knauth)	\N	\N	1985	1895
2009/agents/51346	Oppenheim, Max, Freiherr von	\N	\N	1946	1860
2009/agents/51337	Crowther, Samuel	\N	\N	1947	1880
2009/agents/51348	Salimbene, da Parma	\N	\N	1287	1221
2009/agents/51353	Leroy-Beaulieu, Pierre	\N	\N	1915	1871
2009/agents/51355	Sheldon, Winthrop Dudley	\N	\N	1931	1839
2009/agents/51356	Winckelmann, Johann Joachim	\N	\N	1768	1717
2009/agents/50474	Monselet, Charles	\N	\N	1888	1825
2009/agents/51358	Carson, Lenwood Ballard	\N	\N	\N	\N
2009/agents/1964	Maher, William H.	\N	\N	1913	1846
2009/agents/51360	Sargent, Herbert H. (Herbert Howland)	\N	\N	1921	1858
2009/agents/51363	Judah, ha-Levi, active 12th century	\N	\N	\N	\N
2009/agents/51365	Castenschiold, Carl Vilhelm Behagen	\N	\N	1919	1837
2009/agents/51369	Pulgar, Fernando del	\N	\N	1492	\N
2009/agents/51371	Trabue, Marion Rex	\N	\N	1972	1890
2009/agents/51373	Boyes, John	\N	\N	1951	1874
2009/agents/1966	Brengle, Samuel Logan	\N	\N	1936	1860
2009/agents/51376	Smith, W. Whately (Walter Whately)	\N	\N	1947	1892
2009/agents/51379	Daley, Donald F.	\N	\N	\N	\N
2009/agents/51380	Watson, Sally	\N	\N	\N	1924
2009/agents/51381	Villarragut y Aquiriano, Antonio	\N	\N	\N	\N
2009/agents/51382	Anderson, Roy K.	\N	\N	\N	\N
2009/agents/51383	Moore, J. Howard (John Howard)	\N	\N	1916	1862
2009/agents/5865	Bernays, Edward L.	\N	\N	1995	1891
2009/agents/51384	Köppen, Fedor von	\N	\N	1904	1830
2009/agents/51401	Field, Benjamin Rush	\N	\N	1935	1861
2009/agents/51343	Evans, David	\N	\N	\N	\N
2009/agents/51386	Sitwell, Osbert	\N	\N	1969	1892
2009/agents/1968	Mawson, Douglas, Sir	\N	\N	1958	1882
2009/agents/51387	Wakefield, Henry Russell (Bishop of Birmingham)	\N	\N	1933	1854
2009/agents/51388	Wright, Gary	\N	\N	2004	1930
2009/agents/51389	Breslin, John (John Joseph)	\N	\N	1887	\N
2009/agents/51391	Thijsse, Jac. P. (Jacobus Pieter)	\N	\N	1945	1865
2009/agents/51394	Pius II, Pope	\N	\N	1464	1405
2009/agents/51397	Lory, Robert	\N	\N	\N	1936
2009/agents/1969	Severing, Paul	\N	\N	\N	\N
2009/agents/51400	Coigny, Aimée de	\N	\N	1820	1769
2009/agents/51404	Velden, A. M. van der	\N	\N	\N	\N
2009/agents/51405	McAllister, Bruce	\N	\N	\N	1946
2009/agents/51407	Bessken, Donna P.	\N	\N	\N	\N
2009/agents/51409	Wyckoff, Don G.	\N	\N	\N	1939
2009/agents/51411	Panshin, Alexei	\N	\N	\N	1940
2009/agents/51412	Willis, Robert	\N	\N	1875	1800
2009/agents/51413	Adler, María Raquel	\N	\N	1974	1901
2009/agents/51415	Mainland, T.	\N	\N	\N	\N
2009/agents/51416	Hagood, L. M. (Lewis Marshall)	\N	\N	1936	1853
2009/agents/51417	Oxford University Press	\N	\N	\N	\N
2009/agents/51418	Kurella, Hans	\N	\N	1916	1858
2009/agents/51419	Proulx, Annie	\N	\N	\N	1935
2009/agents/51420	Thomas, Lowell	\N	\N	1981	1892
2009/agents/51422	Harders, Gustav (Johann Friedrich Gustav)	\N	\N	1917	1863
2009/agents/51424	Street, Alfred Billings	\N	\N	1881	\N
2009/agents/51425	Murie, Adolph	\N	\N	1974	1899
2009/agents/51427	Wilde, Lady	\N	\N	1896	1821
2009/agents/51431	Carlson, Mary	\N	\N	\N	\N
2009/agents/1972	Episcopal Church. Diocese of Connecticut	\N	\N	\N	\N
2009/agents/51428	Wolfe, Humbert	\N	\N	1940	1885
2009/agents/51430	Naylor, J. B. (James Ball)	\N	\N	1945	1860
2009/agents/51432	Harris, Clare Winger	\N	\N	1968	1891
2009/agents/51434	Colcord, Anna L.	\N	\N	\N	\N
2009/agents/51435	Shaylor, Joseph	\N	\N	1923	1844
2009/agents/51436	Swift, Ike	\N	\N	\N	\N
2009/agents/51437	Renouvier, J. (Jules)	\N	\N	1860	1804
2009/agents/51440	American Public Health Association. Laboratory Section	\N	\N	\N	\N
2009/agents/51441	Jebb, R. C. (Richard Claverhouse)	\N	\N	1905	1841
2009/agents/51442	Nebot Pérez, José	\N	\N	1914	1853
2009/agents/51443	Dodge, Fremont	\N	\N	\N	\N
2009/agents/49301	Maskell, William	\N	\N	1890	\N
2009/agents/51445	Abert, S. T. (Silvanus Thayer)	\N	\N	1903	1828
2009/agents/51446	Hubbard, L. Ron (La Fayette Ron)	\N	\N	1986	1911
2009/agents/51447	Reed, Charles B. (Charles Bert)	\N	\N	\N	1866
2009/agents/51448	Parker, Arthur C. (Arthur Caswell)	\N	\N	1955	1881
2009/agents/51451	Benson, Margaret	\N	\N	1916	1865
2009/agents/51452	Rose, Felicitas	\N	\N	1938	1862
2009/agents/51454	Shurtleff, Bertrand	\N	\N	1967	1897
2009/agents/51455	Kerviler, René Pocard du Cosquer de	\N	\N	1907	1842
2009/agents/51463	Crocker, Betty	\N	\N	\N	\N
2009/agents/51458	Goodrich, Ward L.	\N	\N	\N	\N
2009/agents/51464	Feather, A. G., Col.	\N	\N	\N	\N
2009/agents/51457	Jameson, Malcolm	\N	\N	1945	1891
2009/agents/51460	Roberts, Scott	\N	\N	\N	\N
2009/agents/51462	Schaeffer, Emil	\N	\N	1944	1874
2009/agents/51465	Reeds, F. Anton	\N	\N	1970	1907
2009/agents/51466	Robinson, David M. (David Moore)	\N	\N	1958	1880
2009/agents/51469	Hanley, Georgia Eldridge	\N	\N	\N	\N
2009/agents/51470	Moselage, John	\N	\N	\N	\N
2009/agents/51473	Levasseur, Auguste	\N	\N	1878	1795
2009/agents/51471	Smith, Joseph S. (Joseph Shuter)	\N	\N	1950	1893
2009/agents/51474	Jewell, Edward Alden	\N	\N	1947	1888
2009/agents/51475	Van Reenen, Reenen J.	\N	\N	1935	1884
2009/agents/51476	Hughes, Thomas Patrick	\N	\N	1911	1838
2009/agents/51477	Hunt, Benjamin P. (Benjamin Peter)	\N	\N	\N	1808
2009/agents/51478	Vail, Alfred	\N	\N	1859	1807
2009/agents/51479	Sherwood, Thomas, Practitioner in physick	\N	\N	\N	\N
2009/agents/51481	Poldermans, D. A. (Daniël Adrianus)	\N	\N	1939	1877
2009/agents/51482	Lithgow, William	\N	\N	\N	1582
2009/agents/51483	Bester, Alfred	\N	\N	1987	1913
2009/agents/51486	Corrêa, José Augusto	\N	\N	\N	\N
2009/agents/51467	United States. Forest Service. Rocky Mountain Region	\N	\N	\N	\N
2009/agents/51487	Ewing, William Clinton	\N	\N	\N	1875
2009/agents/51491	Stukeley, William	\N	\N	1765	1687
2009/agents/51492	Moore, Rebecca Deming	\N	\N	\N	1877
2009/agents/51494	León, Luis de	\N	\N	1591	1527
2009/agents/51495	Benson, Thomas William	\N	\N	\N	1894
2009/agents/51497	Spalding, Phebe Estelle	\N	\N	1937	1859
2009/agents/51498	Ortt, Felix	\N	\N	1959	1866
2009/agents/4588	Smith, William Alexander	\N	\N	\N	1866
2009/agents/51500	Barton, James L. (James Levi)	\N	\N	1936	1855
2009/agents/51503	Traherne, Thomas	\N	\N	1674	\N
2009/agents/51505	Parkinson, Richard	\N	\N	1858	1797
2009/agents/51506	Bostock, Frank Charles	\N	\N	1912	1866
2009/agents/51507	O'Leary, De Lacy	\N	\N	1957	1872
2009/agents/51510	Ormerod, Eleanor A. (Eleanor Anne)	\N	\N	1901	1828
2009/agents/51511	Burbidge, F. W. (Frederick William)	\N	\N	1905	1847
2009/agents/1978	Allen, Margaret	\N	\N	\N	\N
2009/agents/51512	Steele, Thomas Sedgwick	\N	\N	1903	1845
2009/agents/51513	Straker, F. (Frederick)	\N	\N	1941	1863
2009/agents/51514	Mouritz, A. A. St. M. (Arthur Albert St. M.)	\N	\N	1943	1861
2009/agents/51515	Biagi	\N	\N	\N	\N
2009/agents/24954	Trinidad Bean & Elevator Company	\N	\N	\N	\N
2009/agents/51518	Caton, Richard	\N	\N	1926	1842
2009/agents/51516	Hippolytus, Antipope	\N	\N	235	\N
2009/agents/51522	Smith, Annie Lorrain	\N	\N	1937	1854
2009/agents/37703	Nałkowska, Zofia	\N	\N	1954	1884
2009/agents/51523	Otis, Sarah Elizabeth Birdsall	\N	\N	1940	1872
2009/agents/51532	Willard, Charles Dwight	\N	\N	1914	1866
2009/agents/1979	Russell, William Ingraham	\N	\N	\N	\N
2009/agents/51531	Cornell, Beaumont Sandfield	\N	\N	\N	1892
2009/agents/51533	Langer, Angela	\N	\N	1916	1886
2009/agents/51534	United States. Office of Education	\N	\N	\N	\N
2009/agents/51536	Saint-Aubin, Charles Germain de	\N	\N	1786	1721
2009/agents/51537	Sutherland, E. A. (Edward Alexander)	\N	\N	1955	1865
2009/agents/51538	Chandler, Samuel	\N	\N	1766	1693
2009/agents/51540	Curtis, Charles H.	\N	\N	1958	1869
2009/agents/51543	Mortimer, Lee	\N	\N	1963	1904
2009/agents/51544	Järvinen, Eero	\N	\N	1920	1860
2009/agents/51545	Cushman, Herbert Ernest	\N	\N	1944	1865
2009/agents/51546	McDougall, John	\N	\N	1917	1842
2009/agents/1980	Cornwall, Barry	\N	\N	1874	1787
2009/agents/51548	Covel, John	\N	\N	1722	1638
2009/agents/51550	Grant, Elihu	\N	\N	1942	1873
2009/agents/51541	Johnstone, James	\N	\N	1932	1870
2009/agents/51551	Hutzler, Sara	\N	\N	1893	1853
2009/agents/51553	Asenijeff, Elsa	\N	\N	1941	1867
2009/agents/51554	Dyer, A. B. (Alexander Brydie)	\N	\N	1920	1852
2009/agents/51555	Davies, Linton	\N	\N	\N	\N
2009/agents/51556	Felton, Mrs.	\N	\N	\N	\N
2009/agents/51557	Lea & Perrins Limited	\N	\N	\N	\N
2009/agents/51552	Harris, Joseph	\N	\N	1764	1704
2009/agents/51560	Struck, Rose	\N	\N	\N	\N
2009/agents/51559	Bullivant, Cecil Henry	\N	\N	1981	1882
2009/agents/51561	Blümner, Hugo	\N	\N	1919	1844
2009/agents/51563	Oelschlager, Charlotte	\N	\N	1984	1898
2009/agents/51564	Manning, Laurence	\N	\N	1972	1899
2009/agents/51565	Pier, Garrett Chatfield	\N	\N	1943	1875
2009/agents/323	Seeger, Alan	\N	\N	1916	1888
2009/agents/51566	Montero Ríos, Eugenio	\N	\N	1914	1832
2009/agents/51588	Alessio, Piemontese	\N	\N	\N	\N
2009/agents/51576	Rosmer, Ernst	\N	\N	1949	1866
2009/agents/51571	Selwyn, Carl	\N	\N	\N	\N
2009/agents/51573	Nolan, Aretas Wilbur	\N	\N	\N	1874
2009/agents/51577	Ferval, Claude	\N	\N	1943	1856
2009/agents/51581	Phillips, Alexander M. (Alexander Moore)	\N	\N	1991	1907
2009/agents/51583	Clemmensen, Andreas Lauritz	\N	\N	1928	1852
2009/agents/51586	Miner, Jack	\N	\N	1944	1865
2009/agents/51589	Clark, S. H. (Solomon Henry)	\N	\N	1927	1861
2009/agents/51592	Thompson, Richard W. (Richard Wigginton)	\N	\N	1900	1809
2009/agents/51819	Humphreys, John S. (John Sanford)	\N	\N	\N	\N
2009/agents/51593	Junghans, Sophie	\N	\N	1907	1845
2009/agents/51594	Massard, Émile	\N	\N	1932	1857
2009/agents/51596	Britton, Henry	\N	\N	1938	1843
2009/agents/51597	Cooper, Anna J. (Anna Julia)	\N	\N	1964	1858
2009/agents/51599	Carson, Sam	\N	\N	\N	\N
2009/agents/51600	Wiggin, John	\N	\N	\N	\N
2009/agents/2496	Lee, Ida	\N	\N	1943	1865
2009/agents/51603	Hay, Oliver Perry	\N	\N	1930	1846
2009/agents/51602	Walton, Harry	\N	\N	\N	\N
2009/agents/51604	Durand, H. Mortimer (Henry Mortimer)	\N	\N	1924	1850
2009/agents/51605	Babbitt, Harold E. (Harold Eaton)	\N	\N	1970	1888
2009/agents/51606	Philippine Islands. Commission of Independence	\N	\N	\N	\N
2009/agents/51607	Reinhardt, Ludwig	\N	\N	1921	1864
2009/agents/51608	Hicks, Elias	\N	\N	1830	1748
2009/agents/51610	Kummer, Frederic Arnold	\N	\N	1990	1913
2009/agents/51620	Kellogg Company	\N	\N	\N	\N
2009/agents/51611	Longman, Anne	\N	\N	1974	1887
2009/agents/51612	Willys, A. A.	\N	\N	\N	\N
2009/agents/51613	Grellet-Dumazeau, André	\N	\N	1909	\N
2009/agents/51614	Gibb, H. A. R. (Hamilton Alexander Rosskeen)	\N	\N	1971	1895
2009/agents/51615	Hyde, Walter Woodburn	\N	\N	1966	1871
2009/agents/51616	Gerbault, Alain	\N	\N	1941	1893
2009/agents/51622	U.S. Fish and Wildlife Service	\N	\N	\N	\N
2009/agents/51617	Van der Veldt, James Herman	\N	\N	\N	1893
2009/agents/51618	Black, Patti Carr	\N	\N	\N	1934
2009/agents/51619	Stephen, Caroline Emelia	\N	\N	1909	1834
2009/agents/51623	Lomax, Louis E.	\N	\N	1970	1922
2009/agents/51624	Page, Charles Grafton	\N	\N	1868	1812
2009/agents/51626	White, William	\N	\N	1890	1831
2009/agents/47794	Wood, Evelyn	\N	\N	1919	1838
2009/agents/51625	Masani, Rustom Pestonji	\N	\N	1966	1876
2009/agents/51627	Redding, J. Saunders (Jay Saunders)	\N	\N	1988	1906
2009/agents/51639	Ollier, Edmund	\N	\N	1886	1827
2009/agents/51628	Ellenbecker, John G.	\N	\N	\N	1867
2009/agents/51637	Günther, Friedrich	\N	\N	1912	1843
2009/agents/51642	Wilson, Samuel Paynter	\N	\N	\N	\N
2009/agents/51644	James, D. L. (Daniel Lewis)	\N	\N	1988	1911
2009/agents/51645	Bommeli, R. (Rudolf)	\N	\N	1926	1859
2009/agents/51647	Tuer, Andrew White	\N	\N	1900	1838
2009/agents/51650	Soo, Chung Ling	\N	\N	1918	1861
2009/agents/51651	Baker, Charles A.	\N	\N	\N	\N
2009/agents/51652	Ule, Otto	\N	\N	1876	1820
2009/agents/51654	Salaverría, José María	\N	\N	1940	1873
2009/agents/51656	Peddie, James Anderson	\N	\N	\N	\N
2009/agents/51658	Walsh, H. Vandervoort (Harold Vandervoort)	\N	\N	\N	1892
2009/agents/51662	Neumann, Ludwig	\N	\N	1925	1854
2009/agents/51663	L'Espagnol de la Tramerye, Pierre Paul Ernest	\N	\N	\N	1899
2009/agents/51665	Mulcaster, Richard	\N	\N	1611	\N
2009/agents/51667	Seemann, Otto	\N	\N	1901	1825
2009/agents/51669	Moskowitz, Sam	\N	\N	1997	1920
2009/agents/51672	Wigan, William	\N	\N	1700	\N
2009/agents/33203	Collingwood, Herbert W. (Herbert Winslow)	\N	\N	1927	1857
2009/agents/51677	Louvet de Couvray, Jean-Baptiste	\N	\N	1797	1760
2009/agents/51680	Blomfield, George Becher	\N	\N	1885	1801
2009/agents/51681	Collyer, William Bengo'	\N	\N	1854	1782
2009/agents/51682	Rickman, Thomas	\N	\N	1841	1776
2009/agents/51683	Chase, Owen	\N	\N	1869	1797
2009/agents/51685	Zinão,  Francisco Pires	\N	\N	\N	\N
2009/agents/51684	Casey	\N	\N	1932	1864
2009/agents/51688	Manning, William	\N	\N	\N	\N
2009/agents/51687	Phillimore, Joseph	\N	\N	1831	1750
2009/agents/51690	Ackermann, Henry Andrew	\N	\N	\N	\N
2009/agents/51691	Peacock, Wilbur S.	\N	\N	1979	1911
2009/agents/51694	Lankow, Edward	\N	\N	\N	\N
2009/agents/51703	Ward, William (Author at Arthur Westbrook Co. (Cleveland, Ohio))	\N	\N	\N	\N
2009/agents/51692	Lübben, August	\N	\N	1884	1818
2009/agents/51695	Selow-Serman, K. E.	\N	\N	1943	1881
2009/agents/51696	Graham, Hugh	\N	\N	\N	1878
2009/agents/51698	Smalley, George W. (George Washburn)	\N	\N	1916	1833
2009/agents/51699	Rogers, Robert Athlyi	\N	\N	1931	1891
2009/agents/51700	Zamiatin, Evgenii Ivanovich	\N	\N	1937	1884
2009/agents/51701	Cary, John	\N	\N	\N	\N
2009/agents/51704	Turner-Turner, J.	\N	\N	\N	\N
2009/agents/51705	Collins, Winfield H. (Winfield Hazlitt)	\N	\N	1927	1868
2009/agents/51707	Stewart, Alexander Morrison	\N	\N	\N	1861
2009/agents/51709	Harrods Ltd.	\N	\N	\N	\N
2009/agents/51710	Buschor, Ernst	\N	\N	1961	1886
2009/agents/51713	Stacke, L. (Ludwig)	\N	\N	1906	1817
2009/agents/51714	Hough, Nathaniel	\N	\N	1737	\N
2009/agents/51715	Miles, Pliny	\N	\N	1865	1818
2009/agents/51716	Davenport, R. A. (Richard Alfred)	\N	\N	1852	\N
2009/agents/51717	Tunney, Thomas J. (Thomas Joseph)	\N	\N	\N	1873
2009/agents/51718	Blumenbach, Johann Friedrich	\N	\N	1840	1752
2009/agents/51721	Reilly, Joseph	\N	\N	\N	\N
2009/agents/51722	M. A. C.	\N	\N	\N	\N
2009/agents/51723	Richings, B. (Benjamin)	\N	\N	1872	\N
2009/agents/51724	Prichard, J. (John)	\N	\N	1875	1796
2009/agents/51725	Schaukal, Richard von	\N	\N	1942	1874
2009/agents/51727	Hayes, John L. (John Lord)	\N	\N	1887	1812
2009/agents/51739	Jackson, Frederick	\N	\N	\N	\N
2009/agents/51729	Great Britain	\N	\N	\N	\N
2009/agents/51730	Fowler, Jacob	\N	\N	1850	1765
2009/agents/51731	Calvo, Alejandro	\N	\N	\N	\N
2009/agents/51735	Biró, Lajos	\N	\N	1948	1880
2009/agents/5851	Millet, Francis Davis	\N	\N	1912	1846
2009/agents/51737	Jones, Charlotte Rosalys	\N	\N	\N	\N
2009/agents/51738	Davenport, Benjamin Rush	\N	\N	\N	\N
2009/agents/51740	Norman, James	\N	\N	1983	1912
2009/agents/51741	Balzani, Ugo	\N	\N	1916	1847
2009/agents/51742	Nagy, Endre	\N	\N	1938	1877
2009/agents/51744	Owen, Robert L. (Robert Latham)	\N	\N	1947	1856
2009/agents/51746	La Boétie, Estienne de	\N	\N	1563	1530
2009/agents/51748	Castille, George J.	\N	\N	\N	\N
2009/agents/51750	Nolan, Laurence J.	\N	\N	\N	\N
2009/agents/51752	Edgar, Matilda Ridout, Lady	\N	\N	1910	1844
2009/agents/51754	Bickers, George	\N	\N	\N	\N
2009/agents/51755	Hamilton, William T.	\N	\N	\N	\N
2009/agents/51757	Western Grammar School (Brompton, England)	\N	\N	\N	\N
2009/agents/51759	Dudfield, T. Orme	\N	\N	\N	\N
2009/agents/51760	Michels, Matthias Hubertus Henricus	\N	\N	\N	1853
2009/agents/51761	Lee, Willis T. (Willis Thomas)	\N	\N	1926	1864
2009/agents/51763	Cantrill, T. C. (Thomas Crosbee)	\N	\N	1931	1867
2009/agents/51764	Jenkins, Charles Christopher	\N	\N	\N	\N
2009/agents/51766	Schubert, Gotthilf Heinrich von	\N	\N	1860	1780
2009/agents/51767	Vuoksinen, Ville	\N	\N	1974	1894
2009/agents/51768	Van Houten, Ray	\N	\N	1963	1919
2009/agents/51771	Maillard, Firmin	\N	\N	1901	1833
2009/agents/51772	Melander, Richard	\N	\N	1922	1857
2009/agents/51773	Thompson, William Carter	\N	\N	\N	\N
2009/agents/51776	Milly, Nicolas-Christiern de Thy, comte de	\N	\N	1784	1728
2009/agents/51775	Wertenbaker, Charles Poindexter	\N	\N	1916	1860
2009/agents/51780	Cooper, David R.	\N	\N	\N	\N
2009/agents/51777	Niemojewski, Andrzej	\N	\N	1921	1864
2009/agents/51781	Gunnarsson, Gunnar	\N	\N	1975	1889
2009/agents/51783	Disney, G. W. (George William)	\N	\N	\N	\N
2009/agents/51786	Edkins, Joseph	\N	\N	1905	1823
2009/agents/51765	Pott, F. L. Hawks (Francis Lister Hawks)	\N	\N	1947	1864
2009/agents/51785	Simon, Max	\N	\N	1918	1844
2009/agents/51787	McIntosh, Gilbert	\N	\N	\N	\N
2009/agents/51788	Lovik, Károly	\N	\N	1915	1874
2009/agents/51789	Park, James Allan	\N	\N	1838	1763
2009/agents/51756	Davies, William, Head-master of Carnarvon School	\N	\N	\N	\N
2009/agents/51790	Clutton, John	\N	\N	\N	1759
2009/agents/51791	Whitefoord, Caleb, Rev.	\N	\N	1890	1805
2009/agents/43032	Hämeen-Anttila, Väinö	\N	\N	1942	1878
2009/agents/51792	Crane, Nathalia	\N	\N	1998	1913
2009/agents/51795	Barlow, George	\N	\N	\N	\N
2009/agents/51797	Smee, William Ray	\N	\N	1877	1816
2009/agents/51799	Vallance, John	\N	\N	\N	\N
2009/agents/51800	Root, Riley	\N	\N	1870	1795
2009/agents/51807	Morgan, William	\N	\N	\N	\N
2009/agents/51801	Evans, Evan, active 1832	\N	\N	\N	\N
2009/agents/51802	Llewellin, W. (William), active 1811-1841	\N	\N	\N	\N
2009/agents/51803	Johnson, H. U. (Homer Uri)	\N	\N	\N	\N
2009/agents/51805	Broome, John	\N	\N	1999	1913
2009/agents/51806	Watson, Irving A. (Irving Allison)	\N	\N	1918	1849
2009/agents/51808	Watzlik, Hans	\N	\N	1948	1879
2009/agents/51809	Forrester, Arthur M.	\N	\N	1895	1850
2009/agents/51810	Comfort, Benjamin F. (Benjamin Freeman)	\N	\N	1941	1863
2009/agents/51812	Learned phisition	\N	\N	\N	\N
2009/agents/51811	Dixon, Frederick A. (Frederick Augustus)	\N	\N	1919	1843
2009/agents/51813	Sikes, Thomas	\N	\N	1834	1765
2009/agents/51817	Hawkins, Nancy W.	\N	\N	\N	\N
2009/agents/51818	Gleason, Gene	\N	\N	1987	1914
2009/agents/49123	Tocco, Felice	\N	\N	1911	1845
2009/agents/36986	Hutchings, Emily Grant	\N	\N	\N	\N
2009/agents/51821	Parsons, Benjamin	\N	\N	1855	1797
2009/agents/51822	Bridges, James	\N	\N	1865	\N
2009/agents/51820	Jowett, William	\N	\N	1855	1787
2009/agents/51825	Farrar, John Martindale	\N	\N	\N	\N
2009/agents/51826	Layman	\N	\N	\N	\N
2009/agents/51827	Wrench, John Elwin	\N	\N	\N	\N
2009/agents/51828	Swazey, John B.	\N	\N	\N	\N
2009/agents/51830	Marcou, Jules	\N	\N	1898	1824
2009/agents/51832	Tucker, Wilson	\N	\N	2006	1914
2009/agents/51833	Western Union Telegraph Company	\N	\N	\N	\N
2009/agents/51834	Erauso, Catalina de	\N	\N	1630	\N
2009/agents/51835	Weir, John	\N	\N	\N	\N
2009/agents/51836	Moore, Daniel	\N	\N	1899	1809
2009/agents/51837	Slade, James	\N	\N	1860	1783
2009/agents/9610	Fletcher, W. G. D. (William George Dimock)	\N	\N	1935	1851
2009/agents/51839	Ward, Maria E.	\N	\N	\N	1863
2009/agents/51840	Carové, Friedrich Wilhelm	\N	\N	1852	1789
2009/agents/51838	American Can Company. Home Economics Department	\N	\N	\N	\N
2009/agents/51843	Owen, John	\N	\N	1822	1766
2009/agents/51824	McDaniel, Gary L.	\N	\N	\N	\N
2009/agents/51845	Hatfield, Garold S.	\N	\N	\N	\N
2009/agents/51846	Delepierre, Octave	\N	\N	1879	1802
2009/agents/51847	Kubilius, Walter	\N	\N	1993	1918
2009/agents/51848	Sulpitius Verulanus, Joannes, active 15th century	\N	\N	\N	\N
2009/agents/51850	Bagshaw, Samuel	\N	\N	\N	\N
2009/agents/51851	Noguchi, Yoné	\N	\N	1947	1875
2009/agents/51852	dePina, Albert	\N	\N	1957	\N
2009/agents/51854	Dickson, W. E. (William Edward)	\N	\N	1910	1823
2009/agents/51855	Cord, Harry	\N	\N	\N	\N
2009/agents/51860	Roberts, Harold DeWitt	\N	\N	1956	1887
2009/agents/51869	Scovill Manufacturing Company	\N	\N	\N	\N
2009/agents/51862	McMurry, Richard M.	\N	\N	\N	\N
2009/agents/51863	Macfie, R. A. Scott (Robert Andrew Scott)	\N	\N	1935	1868
2009/agents/51871	Hughes, Thomas	\N	\N	\N	1850
2009/agents/51864	Karkeek, Paul Q. (Paul Quick)	\N	\N	\N	\N
2009/agents/51865	Howell, Thomas J.	\N	\N	\N	\N
2009/agents/51868	Williams, S. F.	\N	\N	\N	\N
2009/agents/47725	Rideing, William H. (William Henry)	\N	\N	1918	1853
2009/agents/51872	Watts, William Lord	\N	\N	1921	1850
2009/agents/51873	Gwathmey, James Tayloe	\N	\N	1944	1862
2009/agents/51880	United States. Agricultural Research Service. Human Nutrition Research Division	\N	\N	\N	\N
2009/agents/51874	Field, Clark	\N	\N	1971	1882
2009/agents/51875	Hunt, W. Ben (Walter Ben)	\N	\N	1970	1888
2009/agents/51876	Dupré-Carra, Léon	\N	\N	1920	1843
2009/agents/51877	Scrimshaw, Frederic	\N	\N	\N	\N
2009/agents/51878	Dennis, Geoffrey	\N	\N	1963	1892
2009/agents/51883	Rosenbaum, Julius	\N	\N	1874	1807
2009/agents/51885	Mamiani della Rovere, Terenzio, conte	\N	\N	1885	1799
2009/agents/51886	Davidson, Laura Lee	\N	\N	\N	\N
2009/agents/51887	Allingham, Margery	\N	\N	1966	1904
2009/agents/51888	Braess, Martin	\N	\N	1942	1860
2009/agents/51889	Atlas Portland Cement Company	\N	\N	\N	\N
2009/agents/51643	Bok, Hannes	\N	\N	1964	1914
2009/agents/51891	Cantillon, Richard	\N	\N	1734	\N
2009/agents/51892	Parker, Hugh Frazier	\N	\N	\N	\N
2009/agents/51894	C. Kegan Paul & Co.	\N	\N	\N	\N
2009/agents/51895	Weir, George	\N	\N	\N	\N
2009/agents/51897	Parrish, Dillwyn	\N	\N	1941	1894
2009/agents/51899	Von Wielligh, G. R. (Gideon Retief)	\N	\N	1932	1859
2009/agents/51904	Spencer, Cornelia Phillips	\N	\N	1908	1825
2009/agents/51905	Chase, William	\N	\N	\N	\N
2009/agents/4057	Gauguin, Paul	\N	\N	1903	1848
2009/agents/51893	Spice Islands Company	\N	\N	\N	\N
2009/agents/51908	Tanner, Charles R.	\N	\N	1974	1896
2009/agents/51909	Martínez, Emilio	\N	\N	1919	1849
2009/agents/47730	Ellwanger, George H. (George Herman)	\N	\N	1906	1848
2009/agents/51911	Betagh, William	\N	\N	\N	\N
2009/agents/51912	Nozaleda, Bernardino	\N	\N	1927	1844
2009/agents/51922	Gaspar, Enrique	\N	\N	1902	1842
2009/agents/51902	Walker, William	\N	\N	1816	\N
2009/agents/51913	Ure, P. N. (Percy Neville)	\N	\N	1950	1879
2009/agents/51915	Kainulainen, Ruupert	\N	\N	1962	1886
2009/agents/51918	Ege, Otto F.	\N	\N	1951	1888
2009/agents/51916	Compayré, Gabriel	\N	\N	1913	1843
2009/agents/51921	Ali Bey	\N	\N	\N	\N
2009/agents/51920	F. R. Melville & Co.	\N	\N	\N	\N
2009/agents/39056	Clarke, Ernest	\N	\N	1923	1856
2009/agents/51925	Saussure, Horace Bénédict  de	\N	\N	1799	1740
2009/agents/51927	Haywood, Marshall De Lancey	\N	\N	1933	1871
2009/agents/51928	Corwin, B. R.	\N	\N	\N	\N
2009/agents/51929	Mason, R. Hindry (Robert Hindry)	\N	\N	\N	\N
2009/agents/51930	Wegg-Prosser, F. R. (Francis Richard)	\N	\N	\N	1824
2009/agents/5277	Chambers, William	\N	\N	1883	1800
2009/agents/51933	Fleming, Thomas J.	\N	\N	2017	1927
2009/agents/328	Bury, Richard de	\N	\N	1345	1287
2009/agents/1990	Walter, William W.	\N	\N	\N	1869
2009/agents/7852	Vaughan, Charles Edwyn	\N	\N	1922	1854
2009/agents/1994	Belt, Thomas	\N	\N	1878	1832
2009/agents/2000	Kermode, Francis	\N	\N	\N	1874
2009/agents/2002	Winter, Irvah Lester	\N	\N	1934	1857
2009/agents/2004	Stephen, Karin	\N	\N	1953	1889
2009/agents/2009	Ledyard, Mary Forman	\N	\N	\N	1867
2009/agents/2014	Lounsbery, Harriet Camp	\N	\N	\N	\N
2009/agents/2016	Parker, De Witt H. (De Witt Henry)	\N	\N	1949	1885
2009/agents/2017	Chalippe, Candide	\N	\N	1757	1684
2009/agents/2019	Davis, H. W. Carless (Henry William Carless)	\N	\N	1928	1874
2009/agents/2023	McGinnis, Mabel Earl	\N	\N	\N	1876
2009/agents/2024	Suetonius	\N	\N	\N	\N
2009/agents/2031	Seeger, Frederica	\N	\N	\N	\N
2009/agents/2032	Hayes, Carlton J. H. (Carlton Joseph Huntley)	\N	\N	1964	1882
2009/agents/2288	Steele, Joel Dorman	\N	\N	1886	1836
2009/agents/2055	Taylor, Frederick Winslow	\N	\N	1915	1856
2009/agents/4618	Helm, Nellie Lathrop	\N	\N	1940	1859
2009/agents/2052	Williamson, Thames	\N	\N	1961	1894
2009/agents/2058	Pattee, George K. (George Kynett)	\N	\N	1926	1879
2009/agents/2059	Müller, Fritz	\N	\N	1897	1821
2009/agents/2060	Hooker, Joseph Dalton	\N	\N	1911	1817
2009/agents/2063	Ellis, John	\N	\N	1896	1815
2009/agents/40149	Bartholomaeus, Anglicus, active 13th century	\N	\N	\N	\N
2009/agents/2072	Doughty, Arthur G. (Arthur George), Sir	\N	\N	1936	1860
2009/agents/2073	Carter, Charles Franklin	\N	\N	1957	1890
2009/agents/2074	Wake, William	\N	\N	1737	1657
2009/agents/25970	Kabir	\N	\N	1518	1440
2009/agents/2078	Callahan, Daniel	\N	\N	\N	\N
2009/agents/2079	Goerzen, John	\N	\N	\N	\N
2009/agents/2081	Stendal, Russell	\N	\N	\N	1955
2009/agents/2083	Olmstead, A. T. (Albert Ten Eyck)	\N	\N	1945	1880
2009/agents/2084	Stock, St. George William Joseph	\N	\N	\N	1850
2009/agents/2085	Barrus, Clara	\N	\N	1931	1864
2009/agents/2086	Hulbert, James R. (James Root)	\N	\N	1969	1884
2009/agents/2087	Strachey, John St. Loe	\N	\N	1927	1860
2009/agents/2088	Ellwood, Charles A. (Charles Abram)	\N	\N	1946	1873
2009/agents/2094	Gray, A. Herbert (Arthur Herbert)	\N	\N	1956	1868
2009/agents/339	Quintus, Smyrnaeus, active 4th century	\N	\N	\N	\N
2009/agents/2096	Mackenzie, J. B.	\N	\N	1919	1851
2009/agents/2098	Sainte-Foi, Charles	\N	\N	1861	1806
2009/agents/2102	Fyffe, Charles Alan	\N	\N	1892	1845
2009/agents/2505	Cheney, Roland	\N	\N	\N	\N
2009/agents/2105	Gilder, William H. (William Henry)	\N	\N	1900	1838
2009/agents/2106	Chavasse, Pye Henry	\N	\N	1879	1810
2009/agents/2107	Chittenden, Newton H.	\N	\N	1925	1840
2009/agents/2108	Benét, William Rose	\N	\N	1950	1886
2009/agents/2110	Norah	\N	\N	1898	1826
2009/agents/50	Joly, Norman F.	\N	\N	\N	\N
2009/agents/2112	Delaney, Theresa	\N	\N	1913	1849
2009/agents/2115	Yule, J. C., Mrs.	\N	\N	1897	1825
2009/agents/2116	MacLean, Kate Seymour	\N	\N	\N	\N
2009/agents/2117	Parker, Edward Harper	\N	\N	1926	1849
2009/agents/2121	Perry, Stella G. S. (Stella George Stern)	\N	\N	1956	1877
2009/agents/2122	McGee, Thomas D'Arcy	\N	\N	1868	1825
2009/agents/2123	Ryder, Annie H.	\N	\N	\N	\N
2009/agents/2124	Raimund, Ferdinand	\N	\N	1836	1790
2009/agents/2126	Arndt, Ernst Moritz	\N	\N	1860	1769
2009/agents/2134	Clark, Dougan	\N	\N	1896	1828
2009/agents/2135	Bompas, Charlotte Selina	\N	\N	1917	1830
2009/agents/2138	Haight, Canniff	\N	\N	1901	1825
2009/agents/2140	Sparks, Edwin Erle	\N	\N	1924	1860
2009/agents/2142	Booth, Catherine Mumford	\N	\N	1890	1829
2009/agents/4667	Craik, Henry, Sir	\N	\N	1927	1846
2009/agents/2145	Sangster, William	\N	\N	1888	1808
2009/agents/2151	Wylie, Elinor	\N	\N	1928	1885
2009/agents/2153	Dillon, Alice Christie	\N	\N	\N	1876
2009/agents/2156	Danton, Georges Jacques	\N	\N	1794	1759
2009/agents/2158	How, Edith A.	\N	\N	\N	\N
2009/agents/2160	Newton, Caroline Clifford	\N	\N	1936	\N
2009/agents/2162	Shelley, Henry C. (Henry Charles)	\N	\N	\N	\N
2009/agents/51	Coombs, Norman	\N	\N	\N	1932
2009/agents/2163	Meinhold, Wilhelm	\N	\N	1851	1797
2009/agents/2165	Shuman, Carrie V.	\N	\N	\N	\N
2009/agents/2167	Rossetti, Lucy Madox Brown	\N	\N	1894	1843
2009/agents/2170	House, Edward Mandell	\N	\N	1938	1858
2009/agents/2172	Lowe, Clara M. S.	\N	\N	\N	\N
2009/agents/2173	Brooks, George W.	\N	\N	\N	1863
2009/agents/341	Walter, Russ	\N	\N	\N	1947
2009/agents/2177	Tinsley, Henry C.	\N	\N	1902	1834
2009/agents/2178	Hall, M. G. C. (Mary Georgina Caroline)	\N	\N	\N	\N
2009/agents/2179	Vincent de Paul, Father	\N	\N	1853	1768
2009/agents/2181	Chase, Eliza B. (Eliza Brown)	\N	\N	\N	\N
2009/agents/2182	Fischer, Kuno	\N	\N	1907	1824
2009/agents/2187	Shaffer, Geneve L. A.	\N	\N	1976	1888
2009/agents/2190	Cockburn, James Seton	\N	\N	\N	\N
2009/agents/2192	Bunbury, Selina	\N	\N	1882	1802
2009/agents/346	Naidu, Sarojini	\N	\N	1949	1879
2009/agents/2198	Myers, P. V. N. (Philip Van Ness)	\N	\N	1937	1846
2009/agents/2200	Fowler, William Worthington	\N	\N	1881	1833
2009/agents/2201	Vera	\N	\N	\N	1865
2009/agents/2202	Byne, Mildred Stapley	\N	\N	1941	1875
2009/agents/2203	Ketcham, Henry	\N	\N	\N	\N
2009/agents/2205	Crawford, Isabella Valancy	\N	\N	1887	1850
2009/agents/2206	Johnson, Helen M. (Helen Mar)	\N	\N	1863	1834
2009/agents/2207	Beames, John	\N	\N	1902	1837
2009/agents/349	Fee, Greg	\N	\N	\N	\N
2009/agents/2209	Roe, Frances Marie Antoinette Mack	\N	\N	1920	\N
2009/agents/351	United States. Arms Control and Disarmament Agency	\N	\N	\N	\N
2009/agents/2213	Wilson, Robert Pierpont	\N	\N	\N	\N
2009/agents/2225	Davis, Andrew McFarland	\N	\N	1920	1833
2009/agents/2226	Rosenfeld, Morris	\N	\N	1923	1862
2009/agents/353	European Union	\N	\N	\N	\N
2009/agents/2229	Craig, Austin	\N	\N	1949	1872
2009/agents/2230	Chisholm, Addie	\N	\N	\N	\N
2009/agents/2231	Watkin, E. W. (Edward William), Sir	\N	\N	1901	1819
2009/agents/2232	Rayleigh, Clara, Lady	\N	\N	1900	\N
2009/agents/2239	Parker, John H. (John Henry)	\N	\N	1942	1866
2009/agents/2240	Field, Maria Antonia	\N	\N	\N	1885
2009/agents/2243	Forbes, Graham B.	\N	\N	\N	\N
2009/agents/52	Slowinski, David	\N	\N	\N	\N
2009/agents/2244	Middleton, Lydia Miller	\N	\N	1934	1866
2009/agents/2245	Potter, Austin	\N	\N	1913	1842
2009/agents/2250	Greer, Carlotta C. (Carlotta Cherryholmes)	\N	\N	1965	1879
2009/agents/2251	Radisson, Pierre Esprit	\N	\N	1710	\N
2009/agents/2252	Cranch, Christopher Pearse	\N	\N	1892	1813
2009/agents/2257	Schipper, Lieuwe	\N	\N	1870	1808
2009/agents/2260	Ellwood, Thomas	\N	\N	1713	1639
2009/agents/2261	Lathrop, Rose Hawthorne	\N	\N	1926	1851
2009/agents/2268	Hales, John W. (John Wesley)	\N	\N	1914	1836
2009/agents/3252	Aragona, Tullia d'	\N	\N	1556	\N
2009/agents/2270	Thompson, Daniel P. (Daniel Pierce)	\N	\N	1868	1795
2009/agents/2271	Graves, Armgaard Karl	\N	\N	\N	\N
2009/agents/2273	Young, T. F. (Thomas Frederick)	\N	\N	1940	\N
2009/agents/2275	Stroobant, Eugeen Edward	\N	\N	1889	1819
2009/agents/2276	Seaver, James E. (James Everett)	\N	\N	1827	1787
2009/agents/2277	Cox, Jacob D. (Jacob Dolson)	\N	\N	1900	1828
2009/agents/2279	Kent, Cicely	\N	\N	\N	\N
2009/agents/2280	Hélie, Auguste	\N	\N	\N	\N
2009/agents/2281	Lysias	\N	\N	-380	-445
2009/agents/2284	Nicholl, M. A.	\N	\N	\N	\N
2009/agents/2285	Stock, Eugene	\N	\N	1928	1836
2009/agents/50035	McConnell, James R. (James Rogers)	\N	\N	1917	1887
2009/agents/2287	Wilson, Edward Francis	\N	\N	1915	1844
2009/agents/2289	Blackbird, Andrew J.	\N	\N	1908	1810
2009/agents/2290	Pennell, Robert F.	\N	\N	1905	1850
2009/agents/2295	Morga, Antonio de	\N	\N	1636	1559
2009/agents/2301	Kellogg, Brainerd	\N	\N	1920	1834
2009/agents/2303	Shinran	\N	\N	1263	1173
2009/agents/2306	Stampoy, Pappity	\N	\N	\N	\N
2009/agents/360	Young, Martha	\N	\N	\N	1868
2009/agents/2308	Cooper, Lane	\N	\N	1959	1875
2009/agents/2310	Shaw, S. B. (Solomon Benjamin)	\N	\N	\N	1854
2009/agents/2311	Williams, Effie Mae Hency	\N	\N	\N	\N
2009/agents/361	Lovelace, Richard	\N	\N	1658	1618
2009/agents/2314	Le Moine, J. M. (James MacPherson), Sir	\N	\N	1912	1825
2009/agents/2316	Hale, Mabel	\N	\N	\N	\N
2009/agents/2318	Susag, S. O.	\N	\N	1952	1862
2009/agents/2319	Carpenter, Minnie Lindsay Rowell	\N	\N	1960	1874
2009/agents/2320	Lecomte, Eva	\N	\N	\N	\N
2009/agents/2322	Whitcomb, Harriet Manning	\N	\N	\N	\N
2009/agents/2323	Grünfeld, Walter	\N	\N	1988	1908
2009/agents/2325	Witt, Madame de (Henriette Elizabeth)	\N	\N	1908	1829
2009/agents/2326	Webb, Mary Gladys Meredith	\N	\N	1927	1881
2009/agents/2332	Bernhardt, Sarah	\N	\N	1923	1844
2009/agents/2335	Bright, John	\N	\N	1889	1811
2009/agents/2336	Meredith, Isabel	\N	\N	\N	\N
2009/agents/2337	Stern, Eva	\N	\N	\N	\N
2009/agents/2339	Black Hawk, Sauk chief	\N	\N	1838	1767
2009/agents/2340	FitzGibbon, Mary Agnes	\N	\N	1915	1851
2009/agents/2344	Socci, Ettore	\N	\N	1905	1846
2009/agents/2345	Cowherd, Thomas	\N	\N	1907	1817
2009/agents/2348	Morris, Alexander	\N	\N	1889	1826
2009/agents/2350	Slemons, J. Morris (Josiah Morris)	\N	\N	1948	1876
2009/agents/2351	Logan, John Alexander	\N	\N	1886	1826
2009/agents/2355	Finley, John H. (John Huston)	\N	\N	1940	1863
2009/agents/2356	Schlegel, August Wilhelm von	\N	\N	1845	1767
2009/agents/2357	White, Henry Kirke	\N	\N	1806	1785
2009/agents/2361	McFadyen, John Edgar	\N	\N	1933	1870
2009/agents/2362	Stearns, Frank Preston	\N	\N	1917	1846
2009/agents/2363	Gaudapurnanandacakravarti, active 17th century	\N	\N	\N	\N
2009/agents/2366	Landor, Edward Wilson	\N	\N	1878	1811
2009/agents/2370	Benson, Roy	\N	\N	1990	1917
2009/agents/2371	Biddulph, Elizabeth Philippa, Baroness	\N	\N	1916	1834
2009/agents/2372	Fletcher, Robert Huntington	\N	\N	1919	1875
2009/agents/2374	Philbrick, John D. (John Dudley)	\N	\N	1886	1818
2009/agents/2375	Argyll, John Douglas Sutherland Campbell, Duke of	\N	\N	1914	1845
2009/agents/1100	Ford, Henry	\N	\N	1947	1863
2009/agents/2377	Deng, Xi	\N	\N	-501	-545
2009/agents/2378	Gongsun, Long, active 3rd century B.C.	\N	\N	\N	\N
2009/agents/2379	Liu, Shao, active 3rd century	\N	\N	\N	\N
2009/agents/2380	Huang, Shigong, active 3rd century B.C.	\N	\N	\N	\N
2009/agents/2381	Wei, Liao, active 4th century B.C.	\N	\N	\N	\N
2009/agents/371	Edmunds, Charles K. (Charles Keyser)	\N	\N	\N	1876
2009/agents/2382	Wang, Mian	\N	\N	1359	1287
2009/agents/2385	Hamblin, Henry Thomas	\N	\N	1958	1873
2009/agents/2386	Curzon, Sarah Anne	\N	\N	1898	1833
2009/agents/41288	Westbrook, H. W. (Herbert Wetton)	\N	\N	\N	\N
2009/agents/2389	Bacon, Delia Salter	\N	\N	1859	1811
2009/agents/2396	Godkin, Edwin Lawrence	\N	\N	1902	1831
2009/agents/2397	Ullman, Harlan	\N	\N	\N	1941
2009/agents/373	Carpenter, John A.	\N	\N	\N	\N
2009/agents/374	Levy, Steven	\N	\N	\N	1951
2009/agents/2409	Day, Horace B.	\N	\N	1870	1819
2009/agents/2410	Ardant du Picq, Charles Jean Jacques Joseph	\N	\N	1870	1821
2009/agents/2411	Haviland, Laura S. (Laura Smith)	\N	\N	1898	1808
2009/agents/2414	Johnson, Helen Kendrick	\N	\N	1917	1844
2009/agents/2416	Sears, John Van der Zee	\N	\N	\N	1835
2009/agents/2421	Rodenbough, Theophilus F. (Theophilus Francis)	\N	\N	1912	1838
2009/agents/2423	Gough, George W.	\N	\N	\N	\N
2009/agents/2426	Battersby, H. S. (Hannah S.)	\N	\N	1886	\N
2009/agents/8352	Hubbard, John Niles	\N	\N	1897	1815
2009/agents/2429	Lü, Shang	\N	\N	\N	\N
2009/agents/2430	Liezi, active 4th century B.C.	\N	\N	\N	\N
2009/agents/2432	Medley, D. J. (Dudley Julius)	\N	\N	1953	1861
2009/agents/2434	Macomber, Ben	\N	\N	\N	1876
2009/agents/2435	Tang, Jingwu	\N	\N	\N	\N
2009/agents/2436	Lansdown, Lillian B.	\N	\N	\N	\N
2009/agents/2438	Wharton, William H. (William Harris)	\N	\N	1839	1802
2009/agents/2439	Gellibrand, Emma	\N	\N	\N	\N
2009/agents/2442	Juglar, Clément	\N	\N	1905	1819
2009/agents/2445	Guan, Zhong	\N	\N	-645	\N
2009/agents/2450	Abhedananda, Swami	\N	\N	1939	1866
2009/agents/2453	Anchieta, José de	\N	\N	1597	1534
2009/agents/376	Clay, Henry	\N	\N	1852	1777
2009/agents/377	Calhoun, John C. (John Caldwell)	\N	\N	1850	1782
2009/agents/2459	Zhang, Ni	\N	\N	\N	\N
2009/agents/2460	Xun, Yue	\N	\N	209	148
2009/agents/2461	Cheney, Sheldon	\N	\N	1980	1886
2009/agents/379	Brisbane, Arthur	\N	\N	1936	1864
2009/agents/2465	Bentley, Mildred Maddocks	\N	\N	\N	\N
2009/agents/2466	Cole, Mary	\N	\N	1940	1853
2009/agents/2467	Greene, M. Louise (Maria Louise)	\N	\N	\N	\N
2009/agents/34348	Knapp, Samuel L. (Samuel Lorenzo)	\N	\N	1838	1783
2009/agents/381	Kanada, Yasumasa	\N	\N	\N	1949
2009/agents/2474	Yogananda, Paramahansa	\N	\N	1952	1893
2009/agents/2475	Jennings, James	\N	\N	1833	1772
2009/agents/2477	Atwater, Emily Paret	\N	\N	\N	1873
2009/agents/2483	Landman, Isaac	\N	\N	1946	1880
2009/agents/2485	Chisholm, Louey	\N	\N	\N	\N
2009/agents/2488	Lutz, Henry F. (Henry Frey)	\N	\N	1926	1868
2009/agents/2490	Ray, George Whitfield	\N	\N	\N	1868
2009/agents/56	Goodwin, John E.	\N	\N	\N	\N
2009/agents/2492	Pilniak, Boris	\N	\N	1937	1894
2009/agents/2494	Bishop, Austin	\N	\N	\N	\N
2009/agents/2495	Anderson, Robert Gordon	\N	\N	\N	1881
2009/agents/2498	Babbitt, Ellen C.	\N	\N	\N	\N
2009/agents/2499	Friebe, A. Frances (Abby Frances)	\N	\N	\N	1861
2009/agents/2501	Cubberley, Ellwood Patterson	\N	\N	1941	1868
2009/agents/2503	Cruttwell, Charles Thomas	\N	\N	1911	1847
2009/agents/2504	Hedge-Cheney, Jacquelyn	\N	\N	\N	\N
2009/agents/2506	Lord, Frances E. (Frances Ellen)	\N	\N	\N	1835
2009/agents/394	Munk, J. A. (Joseph Amasa)	\N	\N	1927	1847
2009/agents/398	Whale, George	\N	\N	\N	\N
2009/agents/6408	Murray, John	\N	\N	\N	\N
2009/agents/404	Brontë, Anne	\N	\N	1849	1820
2009/agents/405	Brontë, Emily	\N	\N	1848	1818
2009/agents/2517	Williams, Emlyn	\N	\N	1987	1905
2009/agents/2518	Leonard, Nellie M. (Nellie Mabel)	\N	\N	\N	1875
2009/agents/409	Claxton, William J.	\N	\N	\N	\N
2009/agents/2519	Shearin, K. Kay	\N	\N	\N	\N
2009/agents/2521	Kippis, Andrew	\N	\N	1795	1725
2009/agents/2522	Bandini, Helen Elliott	\N	\N	\N	\N
2009/agents/2523	Schiaparelli, G. V. (Giovanni Virginio)	\N	\N	1910	1835
2009/agents/2524	Owahyah	\N	\N	\N	\N
2009/agents/2526	Brockwell, Maurice W.	\N	\N	1958	1869
2009/agents/2527	Clayton, Louisa	\N	\N	\N	\N
2009/agents/2528	Reed, Ivy Kellerman	\N	\N	1968	1877
2009/agents/2535	Southwick, Jessie Eldridge	\N	\N	1957	1865
2009/agents/2536	Zollinger, Gulielma	\N	\N	1917	1856
2009/agents/2540	Cowan, James	\N	\N	\N	\N
2009/agents/2542	Mittag-Leffler, Magnus Gustaf	\N	\N	1927	1846
2009/agents/2545	Archimedes	\N	\N	-212	-290
2009/agents/2546	Barney, J. Stewart (John Stewart)	\N	\N	1925	1867
2009/agents/2547	Dandridge, Danske	\N	\N	1914	1858
2009/agents/413	Badger, Jos. E. (Joseph Edward)	\N	\N	1909	1848
2009/agents/2548	Vaux, Frances Bowyer	\N	\N	1854	1785
2009/agents/2549	Hight, George Ainslie	\N	\N	1937	1851
2009/agents/2551	Hale, Beatrice Forbes-Robertson	\N	\N	1967	1883
2009/agents/2552	Howard, Gorges Edmond	\N	\N	1786	1715
2009/agents/2553	Smythe, E. Louise (Emma Louise)	\N	\N	\N	1858
2009/agents/414	Lucretius Carus, Titus	\N	\N	-55	-95
2009/agents/2717	Burr, Aaron	\N	\N	1836	1756
2009/agents/2558	Rosencreutz, Christian	\N	\N	1654	1586
2009/agents/2570	Steele, James W.	\N	\N	\N	\N
2009/agents/2574	Prentice, Amy	\N	\N	\N	\N
2009/agents/57	Schwartau, Winn	\N	\N	\N	1952
2009/agents/4716	Watson, John F. (John Fanning)	\N	\N	1860	1779
2009/agents/4711	Smith, J. Jay (John Jay)	\N	\N	1881	1798
2009/agents/2576	Atkins, Elizabeth	\N	\N	1962	1891
2009/agents/2577	Codman, John Thomas	\N	\N	\N	\N
2009/agents/2580	Bridge, Horatio	\N	\N	1893	1806
2009/agents/2582	Clark, Felicia Buttz	\N	\N	1939	1862
2009/agents/2585	Grillparzer, Franz	\N	\N	1872	1791
2009/agents/2590	Ober, Charles K. (Charles Kellogg)	\N	\N	\N	1856
2009/agents/2594	Webster, Hutton	\N	\N	1955	1875
2009/agents/2596	Empey, Arthur Guy	\N	\N	1963	1883
2009/agents/2597	Blackford, Mrs. (Martha)	\N	\N	1846	1775
2009/agents/2601	Chamberlain, Alexander Francis	\N	\N	1914	1865
2009/agents/2604	Manly, Harold P. (Harold Phillips)	\N	\N	\N	1887
2009/agents/2605	Köstlin, Julius	\N	\N	1902	1826
2009/agents/2606	Rose, Achilles	\N	\N	1916	1839
2009/agents/2607	Ornsby, Robert	\N	\N	1889	1820
2009/agents/2608	Sadlier, J., Mrs.	\N	\N	1903	1820
2009/agents/2609	Johnson, Elias	\N	\N	\N	\N
2009/agents/2610	Adams, Henry Charles	\N	\N	1952	1873
2009/agents/2611	Grasser, Georg	\N	\N	\N	1883
2009/agents/2612	Eddy, Walter Hollis	\N	\N	1959	1877
2009/agents/2614	Graf, Oskar Maria	\N	\N	1967	1894
2009/agents/2620	Meloney, Marie Mattingly	\N	\N	1943	1878
2009/agents/2621	Cheyne, T. K. (Thomas Kelly)	\N	\N	1915	1841
2009/agents/58	De Presno, Odd	\N	\N	\N	1944
2009/agents/2625	Rabb, Kate Milner	\N	\N	1937	1866
2009/agents/2627	Fustel de Coulanges	\N	\N	1889	1830
2009/agents/40309	Eddy, Velda Allis	\N	\N	\N	\N
2009/agents/2633	Pope, Saxton T. (Saxton Temple)	\N	\N	1926	1875
2009/agents/2636	Howard, Anna K. (Anna Kelsey)	\N	\N	\N	\N
2009/agents/2638	Monk, Maria	\N	\N	1849	1816
2009/agents/2640	Stedman, John Gabriel	\N	\N	1797	1744
2009/agents/2643	Rickaby, Joseph	\N	\N	1932	1845
2009/agents/2648	Lumb, T. W. (Thomas Wallace)	\N	\N	\N	\N
2009/agents/2650	Schulz, Bruno	\N	\N	1942	1892
2009/agents/2653	Tumulty, Joseph P. (Joseph Patrick)	\N	\N	1954	1879
2009/agents/423	Tolstoi, Ilia Lvovich, graf	\N	\N	1933	1866
2009/agents/2658	Godden, G. M. (Gertrude M.)	\N	\N	1947	1867
2009/agents/2660	Hudson, Stephen	\N	\N	1944	1868
2009/agents/2661	Feis, Jacob	\N	\N	1900	1842
2009/agents/4520	Leeds, F. H. (Frank Henley)	\N	\N	\N	\N
2009/agents/2668	Wilkins, Harriet Annie	\N	\N	1888	1829
2009/agents/2671	Pridham, Caroline	\N	\N	\N	\N
2009/agents/2675	Macpherson, James	\N	\N	1796	1736
2009/agents/2676	Botta, Anne C. Lynch (Anne Charlotte Lynch)	\N	\N	1891	1815
2009/agents/2681	Fryer, Helen	\N	\N	\N	\N
2009/agents/2682	Hewatt, Alexander	\N	\N	\N	\N
2009/agents/2689	Booth, Bramwell	\N	\N	1929	1856
2009/agents/2701	Barrow, Katherine Mary	\N	\N	\N	\N
2009/agents/430	Tymon, Frank	\N	\N	\N	\N
2009/agents/2707	Ballou, Hosea	\N	\N	1852	1771
2009/agents/2708	Bunce, John Thackray	\N	\N	1899	1828
2009/agents/2709	Lipps, Theodor	\N	\N	1914	1851
2009/agents/2473	Lafayette, Marie Joseph Paul Yves Roch Gilbert Du Motier, marquis de	\N	\N	1834	1757
2009/agents/2714	Ingleby, C. M. (Clement Mansfield)	\N	\N	1886	1823
2009/agents/2719	Hodous, Lewis	\N	\N	1949	1872
2009/agents/2720	Fick, Henry H.	\N	\N	1935	1849
2009/agents/4544	Menzel, Wolfgang	\N	\N	1873	1798
2009/agents/2731	Seton, Julia	\N	\N	1950	1862
2009/agents/38312	Tappan, Caroline Sturgis	\N	\N	1888	1819
2009/agents/2734	Jacobs, Eugene C.	\N	\N	\N	\N
2009/agents/2738	Allen, Edith H. (Edith Hedden)	\N	\N	\N	1869
2009/agents/2745	Clarke, Charles Baron	\N	\N	1906	1832
2009/agents/2748	Hofmann, Mary Christiana	\N	\N	\N	1884
2009/agents/2751	Führer, Ch. (Charlotte)	\N	\N	1907	1834
2009/agents/2755	Cummings, E. E. (Edward Estlin)	\N	\N	1962	1894
2009/agents/441	Timrod, Henry	\N	\N	1867	1828
2009/agents/2757	Ware, Mary G. (Mary Greene)	\N	\N	\N	1818
2009/agents/2760	Watterson, Henry	\N	\N	1921	1840
2009/agents/2761	Hunt, Henry	\N	\N	1835	1773
2009/agents/5157	Harper, Samuel N. (Samuel Northrup)	\N	\N	1943	1882
2009/agents/2763	Frost, S. Annie (Sarah Annie)	\N	\N	\N	\N
2009/agents/2766	Martin, Frederick	\N	\N	1883	1830
2009/agents/2777	Craig, Robert Alexander	\N	\N	\N	1872
2009/agents/2780	Williams, William A. (William Asbury)	\N	\N	1938	1854
2009/agents/445	Rowlandson, Mary White	\N	\N	1711	\N
2009/agents/2781	Cunningham, J. T. (Joseph Thomas)	\N	\N	1935	1859
2009/agents/2782	Gallet, Pierre	\N	\N	\N	\N
2009/agents/2783	Alsaker, Rasmus Larssen	\N	\N	1960	1883
2009/agents/2785	Tileston, Mary Wilder	\N	\N	1934	1843
2009/agents/2788	Steinberg, Judah	\N	\N	1908	1863
2009/agents/2791	Gurney, Lydia Maria	\N	\N	\N	\N
2009/agents/2792	Ayer, I. Winslow	\N	\N	\N	\N
2009/agents/4727	Amiel, Henri Frédéric	\N	\N	1881	1821
2009/agents/2799	Elderdice, James Raymond	\N	\N	\N	1889
2009/agents/2800	Walton, George Lincoln	\N	\N	1941	1854
2009/agents/2803	Adams, George Burton	\N	\N	1925	1851
2009/agents/2814	Eddy, Daniel C. (Daniel Clarke)	\N	\N	1896	1823
2009/agents/2815	Cottle, Joseph	\N	\N	1853	1770
2009/agents/448	Mayo, Margaret	\N	\N	1951	1882
2009/agents/2819	Churchill, Charles	\N	\N	1764	1731
2009/agents/2821	Dixon, E.	\N	\N	\N	\N
2009/agents/449	Bacon, John M. (John Mackenzie)	\N	\N	1904	1846
2009/agents/2828	Sleeper, John Sherburne	\N	\N	1878	1794
2009/agents/2831	Ferguson, Adam	\N	\N	1816	1723
2009/agents/2833	Thorne-Thomsen, Gudrun	\N	\N	\N	1873
2009/agents/372	Adam, G. Mercer (Graeme Mercer)	\N	\N	1912	1830
2009/agents/2840	Dake, Charles Romyn	\N	\N	1899	1849
2009/agents/2841	United States. Social Security Board	\N	\N	\N	\N
2009/agents/2848	Cornish, C. J. (Charles John)	\N	\N	1906	1858
2009/agents/2849	Barlow, Joel	\N	\N	1812	1754
2009/agents/2854	Baldwin, Simeon E. (Simeon Eben)	\N	\N	1927	1840
2009/agents/2860	Verde, Cesário	\N	\N	1886	1855
2009/agents/8848	Laurie, Thomas	\N	\N	1897	1821
2009/agents/2865	Whipple, Henry Benjamin	\N	\N	1901	1822
2009/agents/2867	Dunn, Jonathan	\N	\N	\N	\N
2009/agents/2869	Hamel, Ernest	\N	\N	1898	1826
2009/agents/2875	Pattison, Mark	\N	\N	1884	1813
2009/agents/2878	Sutherland, Halliday	\N	\N	1960	1882
2009/agents/2880	Fields, Annie	\N	\N	1915	1834
2009/agents/2881	Hitchcock, Elizabeth Arnold	\N	\N	\N	\N
2009/agents/2911	Blanc, Henry	\N	\N	1911	1831
2009/agents/2894	Aulard, F.-A. (François-Alphonse)	\N	\N	1928	1849
2009/agents/2895	Hough, P. M.	\N	\N	\N	\N
2009/agents/2897	Weymouth, Richard Francis	\N	\N	1902	1822
2009/agents/2898	Hill, J. H.	\N	\N	\N	\N
2009/agents/2900	Russell, Michael	\N	\N	1848	1781
2009/agents/2903	Fournier, Claude	\N	\N	1825	1745
2009/agents/2905	Natsume, Soseki	\N	\N	1916	1867
2009/agents/2908	Calleja (pseudonym)	\N	\N	\N	\N
2009/agents/2909	Schurz, Carl	\N	\N	1906	1829
2009/agents/2914	Given, Charles Stewart	\N	\N	\N	\N
2009/agents/2915	Christie, William Harvey	\N	\N	\N	\N
2009/agents/2916	Burckhardt, John Lewis	\N	\N	1817	1784
2009/agents/459	Der Ling, Princess	\N	\N	1944	1886
2009/agents/881	Mackail, J. W. (John William)	\N	\N	1945	1859
2009/agents/2921	Fisher, George Park	\N	\N	1909	1827
2009/agents/62	Canada	\N	\N	\N	\N
2009/agents/2927	Stuart, John McDouall	\N	\N	1866	1815
2009/agents/2933	Sherwell, Guillermo A. (Guillermo Antonio)	\N	\N	1926	1878
2009/agents/2938	Foster, John	\N	\N	1843	1770
2009/agents/2943	Gillman, James	\N	\N	1839	1782
2009/agents/461	Marion, Fulgence	\N	\N	\N	\N
2009/agents/400	Miller, Marion Mills	\N	\N	1949	1864
2009/agents/34836	Ritchie, Francis	\N	\N	\N	\N
2009/agents/2951	Blagdon, Francis William	\N	\N	1819	1778
2009/agents/39241	Peire Raimon, of Toulouse	\N	\N	\N	\N
2009/agents/2961	Chase, J. Smeaton (Joseph Smeaton)	\N	\N	1923	1864
2009/agents/2963	Bertrand, Louis	\N	\N	1941	1866
2009/agents/2965	Parsons, John Denham	\N	\N	\N	\N
2009/agents/2967	Sanders, Charles W. (Charles Walton)	\N	\N	1889	1805
2009/agents/2969	Stark, Harriet	\N	\N	\N	\N
2009/agents/2971	Dent, Edward J. (Edward Joseph)	\N	\N	1957	1876
2009/agents/468	Filson, John	\N	\N	1788	\N
2009/agents/2974	Robert, Henry M. (Henry Martyn)	\N	\N	1923	1837
2009/agents/2975	Ross, John Wilson	\N	\N	1887	1818
2009/agents/2980	Tinsley, Jim	\N	\N	\N	\N
2009/agents/472	Hazeltine, Alice Isabel	\N	\N	1959	1878
2009/agents/2985	Le Page du Pratz	\N	\N	1775	\N
2009/agents/2988	Ross, F. A. (Frederick Augustus)	\N	\N	1883	1796
2009/agents/2989	Kent, Grace Helen	\N	\N	1973	1875
2009/agents/2990	Hall, G. Stanley (Granville Stanley)	\N	\N	1924	1844
2009/agents/2992	Camus, Jean-Pierre	\N	\N	1652	1584
2009/agents/2995	Landis, Frederick	\N	\N	1934	1872
2009/agents/475	James, William Dobein	\N	\N	1830	1764
2009/agents/477	Miller, Gustavus Hindman	\N	\N	1929	1857
2009/agents/35811	Nagel, Bart	\N	\N	\N	\N
2009/agents/3001	Frémont, John Charles	\N	\N	1890	1813
2009/agents/480	Waters, W. G., Mrs.	\N	\N	\N	\N
2009/agents/3005	Arrighi, Cletto	\N	\N	1906	1830
2009/agents/3006	Butler, Harold Edgeworth	\N	\N	1951	1878
2009/agents/3008	Flaccus, Horatius	\N	\N	1885	1816
2009/agents/3009	Ellis, DeLancey M.	\N	\N	\N	\N
2009/agents/33598	Towle, George M. (George Makepeace)	\N	\N	1893	1841
2009/agents/482	Ryan, Abram Joseph	\N	\N	1886	1839
2009/agents/3034	Leathem, William Harvey	\N	\N	1937	1875
2009/agents/3037	Gore, Mrs. (Catherine Grace Frances)	\N	\N	1861	1799
2009/agents/3038	Roberts, Fflorens	\N	\N	\N	\N
2009/agents/3039	Chopin, Frédéric	\N	\N	1849	1810
2009/agents/3040	Evans, Robert J.	\N	\N	\N	\N
2009/agents/3045	Maxwell, M. H. (Mary H.)	\N	\N	1891	1815
2009/agents/3049	Keitel, Adolph	\N	\N	\N	\N
2009/agents/3051	Wisthaler, Johanna Sara	\N	\N	\N	1868
2009/agents/3052	Seton-Thompson, Grace Gallatin	\N	\N	1959	1872
2009/agents/487	Haldeman-Julius, Marcet	\N	\N	1941	1887
2009/agents/4656	Martin, Édouard	\N	\N	1866	1828
2009/agents/5114	Feuillet, Raoul-Auger	\N	\N	1710	1659
2009/agents/3059	Akin, Florence	\N	\N	1962	1878
2009/agents/3060	Carmichael, Alfred	\N	\N	1963	1874
2009/agents/3064	Hardy, Arthur Sherburne	\N	\N	1930	1847
2009/agents/3065	Hay, Kathleen	\N	\N	\N	\N
2009/agents/3066	Holcroft, Thomas	\N	\N	1809	1745
2009/agents/3068	Dubh, Scian	\N	\N	1896	1815
2009/agents/3070	Youatt, William	\N	\N	1847	1776
2009/agents/3071	Foa, Eugénie	\N	\N	1853	\N
2009/agents/3076	McConnell, Francis John	\N	\N	1953	1871
2009/agents/3088	Sandars, Mary Frances	\N	\N	\N	1864
2009/agents/3090	Cone, Helen Gray	\N	\N	1934	1859
2009/agents/3094	Blanchard, Lucy Mansfield Blanchard	\N	\N	\N	1870
2009/agents/3097	Tibullus	\N	\N	-19	-54
2009/agents/3102	Nekrasov, Nikolai Alekseevich	\N	\N	1877	1821
2009/agents/489	Kendall, Henry	\N	\N	1882	1839
2009/agents/3108	Humphreys, John H.	\N	\N	\N	\N
2009/agents/3112	Esquiros, Alphonse	\N	\N	1876	1812
2009/agents/3113	Mullgardt, Louis Christian	\N	\N	1942	1866
2009/agents/3115	Nosek, Vladimir	\N	\N	1964	1895
2009/agents/3117	J. B. H. (James Barron Hope)	\N	\N	1887	1829
2009/agents/3123	McClintock, James H.	\N	\N	1934	1864
2009/agents/3130	Keyes, Frances Parkinson	\N	\N	1970	1885
2009/agents/3134	Greenidge, A. H. J. (Abel Hendy Jones)	\N	\N	1906	1865
2009/agents/3135	Cox, F. A. (Francis Augustus)	\N	\N	1853	1783
2009/agents/7359	Reeve, Henry	\N	\N	1895	1813
2009/agents/3146	Ryus, W. H. (William Henry)	\N	\N	\N	1839
2009/agents/3149	Schoenrich, Otto	\N	\N	\N	1876
2009/agents/3150	Akenside, Mark	\N	\N	1770	1721
2009/agents/3153	Mathiez, Albert	\N	\N	1932	1874
2009/agents/3155	Robinson, Mary	\N	\N	1800	1758
2009/agents/3161	Moore, T. Sturge (Thomas Sturge)	\N	\N	1944	1870
2009/agents/3167	Aneirin	\N	\N	\N	\N
2009/agents/3169	Kaufmann, Richard	\N	\N	1894	1846
2009/agents/3170	Turnbull, Margaret	\N	\N	1942	1872
2009/agents/3175	Judd, Mary Catherine	\N	\N	\N	\N
2009/agents/3180	Lingley, Charles Ramsdell	\N	\N	1934	1877
2009/agents/3184	Carew, Richard	\N	\N	1620	1555
2009/agents/3187	Campano, Lorenzo	\N	\N	\N	\N
2009/agents/3188	Renneville, Madame de (Sophie de Senneterre)	\N	\N	1822	1772
2009/agents/4640	Benton, Elbert Jay	\N	\N	1946	1871
2009/agents/3194	Tomlinson, Paul G. (Paul Greene)	\N	\N	\N	1888
2009/agents/3195	Cook, Richard B. (Richard Briscoe)	\N	\N	1916	1838
2009/agents/49810	Spinoza, Benedict of	\N	\N	\N	\N
2009/agents/3197	Stump, Joseph	\N	\N	1935	1866
2009/agents/3202	Gruenberg, Sidonie Matsner	\N	\N	1974	1881
2009/agents/3209	Neikirk, Lewis Irving	\N	\N	\N	1873
2009/agents/4912	Glenn, Oliver E. (Oliver Edmunds)	\N	\N	\N	1878
2009/agents/4913	Hathaway, Arthur S. (Arthur Stafford)	\N	\N	1934	1855
2009/agents/3210	Woman's Institute of Domestic Arts and Sciences	\N	\N	\N	\N
2009/agents/3211	Hodder, Edwin	\N	\N	1904	1837
2009/agents/3212	Thompson, Charles	\N	\N	\N	1833
2009/agents/3216	Nowlin, William	\N	\N	1884	1821
2009/agents/3217	Sholl, Anna McClure	\N	\N	\N	\N
2009/agents/3218	Bore, Henry	\N	\N	\N	\N
2009/agents/3221	Forrest, John Forrest, Baron	\N	\N	1918	1847
2009/agents/3224	Horatio	\N	\N	\N	\N
2009/agents/3225	Blancké, Wilton W. (Wilton Wallace)	\N	\N	1949	1884
2009/agents/3227	Barnard, Charles Inman	\N	\N	1942	1850
2009/agents/3228	Gutzkow, Karl	\N	\N	1878	1811
2009/agents/3232	Castleman, Virginia Carter	\N	\N	\N	\N
2009/agents/3238	George, Marian Minnie	\N	\N	\N	1865
\.


--
-- Data for Name: files; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.files (extant, mime_type, uri, modified, book_id) FROM stdin;
2189095	application/zip	http://www.gutenberg.org/files/1/1-h.zip	2018-08-11 10:06:48	ebooks/1
1043875	application/epub+zip	http://www.gutenberg.org/ebooks/1.epub.images	2020-05-31 23:30:05.876227	ebooks/1
45685	application/zip	http://www.gutenberg.org/files/1/1-0.zip	2018-08-11 10:06:48	ebooks/1
2242795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1.kindle.images	2020-05-31 23:30:07.049217	ebooks/1
120941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1/1-0.txt	2018-08-11 09:55:58	ebooks/1
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/1.rdf	2020-06-11 01:00:05.758121	ebooks/1
309055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1.kindle.noimages	2020-05-31 23:30:07.444198	ebooks/1
131866	text/html	http://www.gutenberg.org/files/1/1-h/1-h.htm	2018-08-11 10:05:44	ebooks/1
23768	image/jpeg	http://www.gutenberg.org/cache/epub/1/pg1.cover.medium.jpg	2020-05-31 23:30:07.504201	ebooks/1
4618	image/jpeg	http://www.gutenberg.org/cache/epub/1/pg1.cover.small.jpg	2020-05-31 23:30:07.475222	ebooks/1
74759	application/epub+zip	http://www.gutenberg.org/ebooks/1.epub.noimages	2020-05-31 23:30:06.076239	ebooks/1
120944	text/plain	http://www.gutenberg.org/ebooks/1.txt.utf-8	2020-05-31 23:30:04.131929	ebooks/1
6620702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10.kindle.noimages	2020-05-31 23:30:32.929048	ebooks/10
4452547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10/10.txt	2019-08-16 05:44:08	ebooks/10
6620710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10.kindle.images	2020-05-31 23:30:24.661958	ebooks/10
1404762	application/zip	http://www.gutenberg.org/files/10/10.zip	2019-08-16 05:45:36	ebooks/10
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/10.rdf	2020-06-11 01:00:06.003108	ebooks/10
1424226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10/10-h.zip	2019-08-16 05:45:38	ebooks/10
1470678	application/epub+zip	http://www.gutenberg.org/ebooks/10.epub.images	2020-05-31 23:30:15.418106	ebooks/10
4229	image/jpeg	http://www.gutenberg.org/cache/epub/10/pg10.cover.small.jpg	2020-05-31 23:30:33.066055	ebooks/10
1470678	application/epub+zip	http://www.gutenberg.org/ebooks/10.epub.noimages	2020-05-31 23:30:16.485096	ebooks/10
4452519	text/plain	http://www.gutenberg.org/ebooks/10.txt.utf-8	2020-05-31 23:30:12.429137	ebooks/10
17534	image/jpeg	http://www.gutenberg.org/cache/epub/10/pg10.cover.medium.jpg	2020-05-31 23:30:33.189049	ebooks/10
4639539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10/10-h/10-h.htm	2019-08-16 05:45:20	ebooks/10
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/100.rdf	2020-06-11 01:00:08.683074	ebooks/100
2652815	application/epub+zip	http://www.gutenberg.org/ebooks/100.epub.noimages	2020-05-31 23:37:58.668077	ebooks/100
10695923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/100.kindle.noimages	2020-05-31 23:38:30.460166	ebooks/100
2158792	application/zip	http://www.gutenberg.org/files/100/100-0.zip	2019-11-07 03:08:06	ebooks/100
3362	image/jpeg	http://www.gutenberg.org/cache/epub/100/pg100.cover.small.jpg	2020-05-31 23:38:31.126166	ebooks/100
5777367	text/plain; charset=utf-8	http://www.gutenberg.org/files/100/100-0.txt	2019-11-07 03:05:18	ebooks/100
21900	image/jpeg	http://www.gutenberg.org/cache/epub/100/pg100.cover.medium.jpg	2020-05-31 23:38:31.741144	ebooks/100
2604562	text/html; charset=utf-8	http://www.gutenberg.org/files/100/100-h.zip	2019-11-07 03:08:08	ebooks/100
7016638	text/html; charset=utf-8	http://www.gutenberg.org/files/100/100-h/100-h.htm	2019-11-07 03:05:18	ebooks/100
2652815	application/epub+zip	http://www.gutenberg.org/ebooks/100.epub.images	2020-05-31 23:37:55.634134	ebooks/100
10695931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/100.kindle.images	2020-05-31 23:38:14.577067	ebooks/100
232067	application/zip	http://www.gutenberg.org/files/1000/1000.zip	2015-06-28 09:01:22	ebooks/1000
837338	text/html	http://www.gutenberg.org/ebooks/1000.html.images	2020-06-01 00:32:23.980726	ebooks/1000
303387	application/epub+zip	http://www.gutenberg.org/ebooks/1000.epub.images	2020-06-01 00:32:25.038667	ebooks/1000
600107	text/plain	http://www.gutenberg.org/ebooks/1000.txt.utf-8	2020-06-01 00:32:23.159689	ebooks/1000
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/1000.rdf	2020-06-11 01:00:52.404012	ebooks/1000
15220	image/jpeg	http://www.gutenberg.org/cache/epub/1000/pg1000.cover.medium.jpg	2020-06-01 00:32:29.731802	ebooks/1000
1213579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1000.kindle.images	2020-06-01 00:32:27.541832	ebooks/1000
837338	text/html	http://www.gutenberg.org/ebooks/1000.html.noimages	2020-06-01 00:32:24.278688	ebooks/1000
3936	image/jpeg	http://www.gutenberg.org/cache/epub/1000/pg1000.cover.small.jpg	2020-06-01 00:32:29.707811	ebooks/1000
303387	application/epub+zip	http://www.gutenberg.org/ebooks/1000.epub.noimages	2020-06-01 00:32:25.405686	ebooks/1000
600096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1000/1000.txt	2015-06-28 08:56:30	ebooks/1000
1213575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1000.kindle.noimages	2020-06-01 00:32:29.678805	ebooks/1000
27446	application/zip	http://www.gutenberg.org/files/10000/10000.zip	2016-03-30 07:48:32	ebooks/10000
109143	text/html	http://www.gutenberg.org/ebooks/10000.html.images	2020-06-05 00:40:24.40507	ebooks/10000
11451	image/jpeg	http://www.gutenberg.org/cache/epub/10000/pg10000.cover.medium.jpg	2020-06-05 00:40:25.321051	ebooks/10000
109143	text/html	http://www.gutenberg.org/ebooks/10000.html.noimages	2020-06-05 00:40:24.43608	ebooks/10000
214088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10000.kindle.noimages	2020-06-05 00:40:25.273046	ebooks/10000
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/10000.rdf	2020-06-11 01:08:08.903209	ebooks/10000
101732	text/plain	http://www.gutenberg.org/ebooks/10000.txt.utf-8	2020-06-05 00:40:24.335064	ebooks/10000
101762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10000/10000.txt	2016-03-30 07:48:02	ebooks/10000
214096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10000.kindle.images	2020-06-05 00:40:25.001049	ebooks/10000
49320	application/epub+zip	http://www.gutenberg.org/ebooks/10000.epub.noimages	2020-06-05 00:40:24.731053	ebooks/10000
49320	application/epub+zip	http://www.gutenberg.org/ebooks/10000.epub.images	2020-06-05 00:40:24.686057	ebooks/10000
3115	image/jpeg	http://www.gutenberg.org/cache/epub/10000/pg10000.cover.small.jpg	2020-06-05 00:40:25.297055	ebooks/10000
52480	text/plain	http://www.gutenberg.org/ebooks/10001.txt.utf-8	2020-06-05 00:40:25.432045	ebooks/10001
21541	application/zip	http://www.gutenberg.org/files/10001/10001.zip	2005-04-09 08:40:50	ebooks/10001
169946	text/plain	http://www.gutenberg.org/files/10005/10005.zip	2003-11-08 13:31:52	ebooks/10005
3816	image/jpeg	http://www.gutenberg.org/cache/epub/10001/pg10001.cover.small.jpg	2020-06-05 00:40:26.119043	ebooks/10001
40479	application/epub+zip	http://www.gutenberg.org/ebooks/10001.epub.noimages	2020-06-05 00:40:25.6321	ebooks/10001
52510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10001/10001.txt	2005-04-09 08:40:50	ebooks/10001
48804	application/epub+zip	http://www.gutenberg.org/ebooks/10001.epub.images	2020-06-05 00:40:25.559049	ebooks/10001
14689	image/jpeg	http://www.gutenberg.org/cache/epub/10001/pg10001.cover.medium.jpg	2020-06-05 00:40:26.145091	ebooks/10001
167615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10001.kindle.noimages	2020-06-05 00:40:26.090077	ebooks/10001
29920	text/html; charset=us-ascii	http://www.gutenberg.org/files/10001/10001-h.zip	2005-04-09 08:40:50	ebooks/10001
183360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10001.kindle.images	2020-06-05 00:40:25.86304	ebooks/10001
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/10001.rdf	2020-06-11 01:08:11.00319	ebooks/10001
56761	text/html; charset=us-ascii	http://www.gutenberg.org/files/10001/10001-h/10001-h.htm	2005-04-09 08:40:50	ebooks/10001
10543	image/jpeg	http://www.gutenberg.org/cache/epub/10002/pg10002.cover.medium.jpg	2020-06-05 00:40:28.07702	ebooks/10002
138961	application/epub+zip	http://www.gutenberg.org/ebooks/10002.epub.noimages	2020-06-05 00:40:26.684039	ebooks/10002
306901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10002/10002-8.txt	2009-01-19 19:00:00	ebooks/10002
324778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10002/10002-h/10002-h.htm	2013-03-03 11:43:54	ebooks/10002
306868	text/plain	http://www.gutenberg.org/ebooks/10002.txt.utf-8	2020-06-05 00:40:26.263043	ebooks/10002
116550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10002/10002-h.zip	2013-03-03 11:45:56	ebooks/10002
561913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10002.kindle.noimages	2020-06-05 00:40:28.010104	ebooks/10002
306892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10002/10002.txt	2009-01-19 19:00:00	ebooks/10002
2966	image/jpeg	http://www.gutenberg.org/cache/epub/10002/pg10002.cover.small.jpg	2020-06-05 00:40:28.045061	ebooks/10002
113223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10002/10002.zip	2013-03-03 11:45:56	ebooks/10002
113242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10002/10002-8.zip	2013-03-03 11:45:56	ebooks/10002
138961	application/epub+zip	http://www.gutenberg.org/ebooks/10002.epub.images	2020-06-05 00:40:26.541055	ebooks/10002
561921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10002.kindle.images	2020-06-05 00:40:27.345021	ebooks/10002
15400	application/rdf+xml	http://www.gutenberg.org/ebooks/10002.rdf	2020-06-11 01:08:11.031186	ebooks/10002
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/10003.rdf	2020-06-11 01:08:11.058186	ebooks/10003
176871	application/epub+zip	http://www.gutenberg.org/ebooks/10003.epub.images	2020-06-05 00:40:28.64301	ebooks/10003
142973	application/zip	http://www.gutenberg.org/files/10003/10003-8.zip	2011-12-29 13:48:26	ebooks/10003
142507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10003/10003.zip	2012-07-19 06:49:46	ebooks/10003
396515	text/html	http://www.gutenberg.org/ebooks/10003.html.images	2020-06-05 00:40:28.400013	ebooks/10003
707047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10003.kindle.noimages	2020-06-05 00:40:30.199069	ebooks/10003
396515	text/html	http://www.gutenberg.org/ebooks/10003.html.noimages	2020-06-05 00:40:28.482033	ebooks/10003
176871	application/epub+zip	http://www.gutenberg.org/ebooks/10003.epub.noimages	2020-06-05 00:40:28.744025	ebooks/10003
380829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10003/10003-8.txt	2011-12-29 13:47:32	ebooks/10003
380817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10003/10003.txt	2012-07-19 06:49:24	ebooks/10003
3741	image/jpeg	http://www.gutenberg.org/cache/epub/10003/pg10003.cover.small.jpg	2020-06-05 00:40:30.225996	ebooks/10003
16241	image/jpeg	http://www.gutenberg.org/cache/epub/10003/pg10003.cover.medium.jpg	2020-06-05 00:40:30.250998	ebooks/10003
707055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10003.kindle.images	2020-06-05 00:40:29.471998	ebooks/10003
381356	text/plain	http://www.gutenberg.org/ebooks/10003.txt.utf-8	2020-06-05 00:40:28.211042	ebooks/10003
302750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10004/10004.txt	2003-11-10 17:10:32	ebooks/10004
322027	text/html	http://www.gutenberg.org/ebooks/10004.html.noimages	2020-06-05 00:40:30.61099	ebooks/10004
302737	text/plain	http://www.gutenberg.org/ebooks/10004.txt.utf-8	2020-06-05 00:40:30.365009	ebooks/10004
3553	image/jpeg	http://www.gutenberg.org/cache/epub/10004/pg10004.cover.small.jpg	2020-06-05 00:40:32.151959	ebooks/10004
302753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10004/10004-8.txt	2003-11-10 17:10:00	ebooks/10004
148232	application/epub+zip	http://www.gutenberg.org/ebooks/10004.epub.noimages	2020-06-05 00:40:30.832989	ebooks/10004
579452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10004.kindle.noimages	2020-06-05 00:40:32.126956	ebooks/10004
579460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10004.kindle.images	2020-06-05 00:40:31.473972	ebooks/10004
120858	application/zip	http://www.gutenberg.org/files/10004/10004.zip	2003-11-10 17:11:18	ebooks/10004
120907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10004/10004-8.zip	2003-11-10 17:11:12	ebooks/10004
322027	text/html	http://www.gutenberg.org/ebooks/10004.html.images	2020-06-05 00:40:30.540015	ebooks/10004
148232	application/epub+zip	http://www.gutenberg.org/ebooks/10004.epub.images	2020-06-05 00:40:30.746979	ebooks/10004
13672	image/jpeg	http://www.gutenberg.org/cache/epub/10004/pg10004.cover.medium.jpg	2020-06-05 00:40:32.174965	ebooks/10004
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/10004.rdf	2020-06-11 01:08:11.084184	ebooks/10004
799167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10005.kindle.noimages	2020-06-05 00:40:34.584925	ebooks/10005
456364	text/html	http://www.gutenberg.org/ebooks/10005.html.noimages	2020-06-05 00:40:32.609962	ebooks/10005
456364	text/html	http://www.gutenberg.org/ebooks/10005.html.images	2020-06-05 00:40:32.516978	ebooks/10005
202683	application/epub+zip	http://www.gutenberg.org/ebooks/10005.epub.noimages	2020-06-05 00:40:32.885995	ebooks/10005
169993	application/zip	http://www.gutenberg.org/files/10005/10005-8.zip	2003-11-08 13:31:46	ebooks/10005
202683	application/epub+zip	http://www.gutenberg.org/ebooks/10005.epub.images	2020-06-05 00:40:32.783962	ebooks/10005
434746	text/plain	http://www.gutenberg.org/ebooks/10005.txt.utf-8	2020-06-05 00:40:32.288982	ebooks/10005
3615	image/jpeg	http://www.gutenberg.org/cache/epub/10005/pg10005.cover.small.jpg	2020-06-05 00:40:34.609931	ebooks/10005
434760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10005/10005.txt	2003-11-07 11:25:04	ebooks/10005
434769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10005/10005-8.txt	2003-11-07 10:06:06	ebooks/10005
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/10005.rdf	2020-06-11 01:08:11.110184	ebooks/10005
15055	image/jpeg	http://www.gutenberg.org/cache/epub/10005/pg10005.cover.medium.jpg	2020-06-05 00:40:34.634936	ebooks/10005
799171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10005.kindle.images	2020-06-05 00:40:33.73794	ebooks/10005
39264	text/html	http://www.gutenberg.org/files/10006/10006-h.zip	2003-11-08 13:34:48	ebooks/10006
230019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10006.kindle.noimages	2020-06-05 00:40:35.452922	ebooks/10006
38545	application/zip	http://www.gutenberg.org/files/10006/10006-8.zip	2003-11-08 13:34:30	ebooks/10006
38518	text/plain	http://www.gutenberg.org/files/10006/10006.zip	2003-11-08 13:34:24	ebooks/10006
55240	application/epub+zip	http://www.gutenberg.org/ebooks/10006.epub.images	2020-06-05 00:40:34.855938	ebooks/10006
95809	text/plain	http://www.gutenberg.org/ebooks/10006.txt.utf-8	2020-06-05 00:40:34.74296	ebooks/10006
230028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10006.kindle.images	2020-06-05 00:40:35.187937	ebooks/10006
55239	application/epub+zip	http://www.gutenberg.org/ebooks/10006.epub.noimages	2020-06-05 00:40:34.921928	ebooks/10006
13944	image/jpeg	http://www.gutenberg.org/cache/epub/10006/pg10006.cover.medium.jpg	2020-06-05 00:40:35.500959	ebooks/10006
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/10006.rdf	2020-06-11 01:08:11.13718	ebooks/10006
3827	image/jpeg	http://www.gutenberg.org/cache/epub/10006/pg10006.cover.small.jpg	2020-06-05 00:40:35.477914	ebooks/10006
97927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10006/10006-h/10006-h.htm	2003-11-07 10:59:16	ebooks/10006
95831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10006/10006.txt	2003-11-07 11:05:42	ebooks/10006
95836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10006/10006-8.txt	2003-11-07 10:59:16	ebooks/10006
70246	application/zip	http://www.gutenberg.org/files/10007/10007-h.zip	2019-04-29 04:39:14	ebooks/10007
180104	text/plain	http://www.gutenberg.org/ebooks/10007.txt.utf-8	2020-06-05 00:40:35.610923	ebooks/10007
11340	image/jpeg	http://www.gutenberg.org/cache/epub/10007/pg10007.cover.medium.jpg	2020-06-05 00:40:36.796902	ebooks/10007
69138	application/zip	http://www.gutenberg.org/files/10007/10007-8.zip	2011-02-14 09:28:00	ebooks/10007
3092	image/jpeg	http://www.gutenberg.org/cache/epub/10007/pg10007.cover.small.jpg	2020-06-05 00:40:36.770911	ebooks/10007
90449	application/epub+zip	http://www.gutenberg.org/ebooks/10007.epub.noimages	2020-06-05 00:40:35.872949	ebooks/10007
356985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10007.kindle.noimages	2020-06-05 00:40:36.742898	ebooks/10007
183040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10007/10007-h/10007-h.htm	2019-04-29 04:36:23	ebooks/10007
356993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10007.kindle.images	2020-06-05 00:40:36.30691	ebooks/10007
90449	application/epub+zip	http://www.gutenberg.org/ebooks/10007.epub.images	2020-06-05 00:40:35.781926	ebooks/10007
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/10007.rdf	2020-06-11 01:08:11.161185	ebooks/10007
180138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10007/10007-8.txt	2005-08-03 23:00:00	ebooks/10007
3193	image/jpeg	http://www.gutenberg.org/cache/epub/10008/pg10008.cover.small.jpg	2020-06-05 00:40:41.438846	ebooks/10008
12068	image/jpeg	http://www.gutenberg.org/cache/epub/10008/pg10008.cover.medium.jpg	2020-06-05 00:40:41.476846	ebooks/10008
407271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10008/10008.txt	2003-11-10 14:54:40	ebooks/10008
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/10008.rdf	2020-06-11 01:08:11.189182	ebooks/10008
788610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10008.kindle.noimages	2020-06-05 00:40:41.396855	ebooks/10008
407258	text/plain	http://www.gutenberg.org/ebooks/10008.txt.utf-8	2020-06-05 00:40:36.917915	ebooks/10008
163748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10008/10008.zip	2003-11-10 15:01:36	ebooks/10008
407280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10008/10008-8.txt	2003-11-10 15:00:56	ebooks/10008
2278893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10008/10008-h.zip	2003-11-10 15:01:24	ebooks/10008
3012537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10008.kindle.images	2020-06-05 00:40:40.468854	ebooks/10008
436069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10008/10008-h/10008-h.htm	2003-11-10 15:00:38	ebooks/10008
163788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10008/10008-8.zip	2003-11-10 15:01:28	ebooks/10008
199766	application/epub+zip	http://www.gutenberg.org/ebooks/10008.epub.noimages	2020-06-05 00:40:38.909891	ebooks/10008
1315465	application/epub+zip	http://www.gutenberg.org/ebooks/10008.epub.images	2020-06-05 00:40:38.761875	ebooks/10008
4559	image/jpeg	http://www.gutenberg.org/cache/epub/10009/pg10009.cover.small.jpg	2020-06-05 00:40:44.216812	ebooks/10009
523166	text/html	http://www.gutenberg.org/ebooks/10009.html.images	2020-06-05 00:40:41.913849	ebooks/10009
504184	text/plain	http://www.gutenberg.org/ebooks/10009.txt.utf-8	2020-06-05 00:40:41.62487	ebooks/10009
504214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10009/10009.txt	2003-11-07 13:27:24	ebooks/10009
233431	application/epub+zip	http://www.gutenberg.org/ebooks/10009.epub.images	2020-06-05 00:40:42.210828	ebooks/10009
523166	text/html	http://www.gutenberg.org/ebooks/10009.html.noimages	2020-06-05 00:40:42.021881	ebooks/10009
919976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10009.kindle.noimages	2020-06-05 00:40:44.18784	ebooks/10009
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/10009.rdf	2020-06-11 01:08:11.213202	ebooks/10009
233432	application/epub+zip	http://www.gutenberg.org/ebooks/10009.epub.noimages	2020-06-05 00:40:42.314844	ebooks/10009
24988	image/jpeg	http://www.gutenberg.org/cache/epub/10009/pg10009.cover.medium.jpg	2020-06-05 00:40:44.242822	ebooks/10009
197245	text/plain	http://www.gutenberg.org/files/10009/10009.zip	2003-11-08 13:00:48	ebooks/10009
919987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10009.kindle.images	2020-06-05 00:40:43.24891	ebooks/10009
94563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1001/1001.zip	2009-04-17 06:13:40	ebooks/1001
242591	text/plain	http://www.gutenberg.org/ebooks/1001.txt.utf-8	2020-06-01 00:32:29.8488	ebooks/1001
3767	image/jpeg	http://www.gutenberg.org/cache/epub/1001/pg1001.cover.small.jpg	2020-06-01 00:32:31.65379	ebooks/1001
242619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1001/1001.txt	2009-04-13 05:12:50	ebooks/1001
497328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1001.kindle.images	2020-06-01 00:32:30.944796	ebooks/1001
497317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1001.kindle.noimages	2020-06-01 00:32:31.624779	ebooks/1001
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/1001.rdf	2020-06-11 01:00:54.517297	ebooks/1001
95214	application/zip	http://www.gutenberg.org/files/1001/1001-h.zip	2013-03-04 00:47:38	ebooks/1001
127209	application/epub+zip	http://www.gutenberg.org/ebooks/1001.epub.noimages	2020-06-01 00:32:30.265821	ebooks/1001
16908	image/jpeg	http://www.gutenberg.org/cache/epub/1001/pg1001.cover.medium.jpg	2020-06-01 00:32:31.680792	ebooks/1001
127208	application/epub+zip	http://www.gutenberg.org/ebooks/1001.epub.images	2020-06-01 00:32:30.112822	ebooks/1001
244732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1001/1001-h/1001-h.htm	2013-03-04 00:46:40	ebooks/1001
33360	application/zip	http://www.gutenberg.org/files/10010/10010.zip	2003-11-08 07:02:00	ebooks/10010
13708	image/jpeg	http://www.gutenberg.org/cache/epub/10010/pg10010.cover.medium.jpg	2020-06-05 00:40:45.107809	ebooks/10010
211030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10010.kindle.noimages	2020-06-05 00:40:45.0588	ebooks/10010
211037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10010.kindle.images	2020-06-05 00:40:44.815801	ebooks/10010
86306	text/plain	http://www.gutenberg.org/ebooks/10010.txt.utf-8	2020-06-05 00:40:44.353831	ebooks/10010
90335	text/html; charset=us-ascii	http://www.gutenberg.org/files/10010/10010-h/10010-h.htm	2017-06-04 07:52:24	ebooks/10010
86336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10010/10010.txt	2003-11-07 09:53:02	ebooks/10010
52273	application/epub+zip	http://www.gutenberg.org/ebooks/10010.epub.images	2020-06-05 00:40:44.487812	ebooks/10010
52274	application/epub+zip	http://www.gutenberg.org/ebooks/10010.epub.noimages	2020-06-05 00:40:44.575817	ebooks/10010
33887	text/html	http://www.gutenberg.org/files/10010/10010-h.zip	2017-06-04 07:53:16	ebooks/10010
3851	image/jpeg	http://www.gutenberg.org/cache/epub/10010/pg10010.cover.small.jpg	2020-06-05 00:40:45.083806	ebooks/10010
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/10010.rdf	2020-06-11 01:08:11.236183	ebooks/10010
155554	text/plain	http://www.gutenberg.org/ebooks/10011.txt.utf-8	2020-06-05 00:40:45.213813	ebooks/10011
310538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10011.kindle.images	2020-06-05 00:40:45.867019	ebooks/10011
155567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10011/10011.txt	2003-11-07 16:48:36	ebooks/10011
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/10011.rdf	2020-06-11 01:08:11.26318	ebooks/10011
44292	application/zip	http://www.gutenberg.org/files/10011/10011.zip	2003-11-08 13:05:06	ebooks/10011
155576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10011/10011-8.txt	2003-11-07 16:48:00	ebooks/10011
3178	image/jpeg	http://www.gutenberg.org/cache/epub/10011/pg10011.cover.small.jpg	2020-06-05 00:40:46.307981	ebooks/10011
12541	image/jpeg	http://www.gutenberg.org/cache/epub/10011/pg10011.cover.medium.jpg	2020-06-05 00:40:46.335979	ebooks/10011
65891	application/epub+zip	http://www.gutenberg.org/ebooks/10011.epub.noimages	2020-06-05 00:40:45.461806	ebooks/10011
170004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10011/10011-h/10011-h.htm	2003-11-07 16:50:32	ebooks/10011
44313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10011/10011-8.zip	2003-11-08 13:04:58	ebooks/10011
46582	text/html	http://www.gutenberg.org/files/10011/10011-h.zip	2003-11-08 13:05:28	ebooks/10011
65890	application/epub+zip	http://www.gutenberg.org/ebooks/10011.epub.images	2020-06-05 00:40:45.377819	ebooks/10011
310531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10011.kindle.noimages	2020-06-05 00:40:46.278977	ebooks/10011
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/10012.rdf	2020-06-11 01:08:11.289191	ebooks/10012
3276	image/jpeg	http://www.gutenberg.org/cache/epub/10012/pg10012.cover.small.jpg	2020-06-05 00:40:52.063944	ebooks/10012
593706	text/html; charset=utf-8	http://www.gutenberg.org/files/10012/10012-h/10012-h.htm	2019-12-06 18:40:10	ebooks/10012
23606	image/jpeg	http://www.gutenberg.org/cache/epub/10012/pg10012.cover.medium.jpg	2020-06-05 00:40:52.1019	ebooks/10012
1198416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10012.kindle.noimages	2020-06-05 00:40:51.906911	ebooks/10012
214513	application/zip	http://www.gutenberg.org/files/10012/10012-0.zip	2019-12-07 04:48:22	ebooks/10012
5788140	application/epub+zip	http://www.gutenberg.org/ebooks/10012.epub.images	2020-06-05 00:40:47.071987	ebooks/10012
561973	text/plain; charset=utf-8	http://www.gutenberg.org/files/10012/10012-0.txt	2019-12-06 19:04:08	ebooks/10012
356576	application/epub+zip	http://www.gutenberg.org/ebooks/10012.epub.noimages	2020-06-05 00:40:47.360977	ebooks/10012
11394316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10012.kindle.images	2020-06-05 00:40:50.742949	ebooks/10012
6004011	application/zip	http://www.gutenberg.org/files/10012/10012-h.zip	2019-12-07 04:48:22	ebooks/10012
1345253	application/zip	http://www.gutenberg.org/files/10013/10013-h.zip	2003-11-10 05:36:34	ebooks/10013
136650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10013/10013.txt	2003-11-07 18:55:48	ebooks/10013
3791	image/jpeg	http://www.gutenberg.org/cache/epub/10013/pg10013.cover.small.jpg	2020-06-05 00:40:53.936877	ebooks/10013
260932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10013.kindle.noimages	2020-06-05 00:40:53.902886	ebooks/10013
139883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10013/10013-h/10013-h.htm	2003-11-07 18:53:48	ebooks/10013
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/10013.rdf	2020-06-11 01:08:11.315184	ebooks/10013
2418242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10013.kindle.images	2020-06-05 00:40:53.493882	ebooks/10013
136632	text/plain	http://www.gutenberg.org/ebooks/10013.txt.utf-8	2020-06-05 00:40:52.223919	ebooks/10013
1145838	application/epub+zip	http://www.gutenberg.org/ebooks/10013.epub.images	2020-06-05 00:40:52.632896	ebooks/10013
16442	image/jpeg	http://www.gutenberg.org/cache/epub/10013/pg10013.cover.medium.jpg	2020-06-05 00:40:53.967917	ebooks/10013
136659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10013/10013-8.txt	2003-11-07 18:55:16	ebooks/10013
65768	application/epub+zip	http://www.gutenberg.org/ebooks/10013.epub.noimages	2020-06-05 00:40:52.745899	ebooks/10013
45804	application/zip	http://www.gutenberg.org/files/10013/10013-8.zip	2003-11-10 05:36:14	ebooks/10013
45775	text/plain	http://www.gutenberg.org/files/10013/10013.zip	2003-11-10 05:36:08	ebooks/10013
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/10014.rdf	2020-06-11 01:08:11.341182	ebooks/10014
142492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10014/10014.txt	2005-10-14 21:06:46	ebooks/10014
275788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10014.kindle.noimages	2020-06-05 00:40:56.047853	ebooks/10014
142467	text/plain	http://www.gutenberg.org/ebooks/10014.txt.utf-8	2020-06-05 00:40:54.092893	ebooks/10014
68748	application/epub+zip	http://www.gutenberg.org/ebooks/10014.epub.noimages	2020-06-05 00:40:54.766897	ebooks/10014
152120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10014/10014-h/10014-h.htm	2005-10-14 21:06:46	ebooks/10014
2107677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10014.kindle.images	2020-06-05 00:40:55.588868	ebooks/10014
48340	application/zip	http://www.gutenberg.org/files/10014/10014-8.zip	2005-10-14 21:06:46	ebooks/10014
3926	image/jpeg	http://www.gutenberg.org/cache/epub/10014/pg10014.cover.small.jpg	2020-06-05 00:40:56.081865	ebooks/10014
142501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10014/10014-8.txt	2005-10-14 21:06:46	ebooks/10014
48325	application/zip	http://www.gutenberg.org/files/10014/10014.zip	2005-10-14 21:06:46	ebooks/10014
985789	application/epub+zip	http://www.gutenberg.org/ebooks/10014.epub.images	2020-06-05 00:40:54.640893	ebooks/10014
17368	image/jpeg	http://www.gutenberg.org/cache/epub/10014/pg10014.cover.medium.jpg	2020-06-05 00:40:56.115858	ebooks/10014
1252580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10014/10014-h.zip	2005-10-14 21:06:46	ebooks/10014
4158	image/jpeg	http://www.gutenberg.org/cache/epub/10015/pg10015.cover.small.jpg	2020-06-05 00:40:58.055827	ebooks/10015
123895	text/html; charset=us-ascii	http://www.gutenberg.org/files/10015/10015-h/10015-h.htm	2003-11-07 19:18:22	ebooks/10015
1226568	text/html	http://www.gutenberg.org/files/10015/10015-h.zip	2003-11-10 05:42:50	ebooks/10015
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/10015.rdf	2020-06-11 01:08:11.36418	ebooks/10015
67480	application/epub+zip	http://www.gutenberg.org/ebooks/10015.epub.noimages	2020-06-05 00:40:56.887844	ebooks/10015
965715	application/epub+zip	http://www.gutenberg.org/ebooks/10015.epub.images	2020-06-05 00:40:56.767851	ebooks/10015
46505	text/plain	http://www.gutenberg.org/files/10015/10015.zip	2003-11-10 05:42:36	ebooks/10015
138430	text/plain	http://www.gutenberg.org/ebooks/10015.txt.utf-8	2020-06-05 00:40:56.242866	ebooks/10015
18455	image/jpeg	http://www.gutenberg.org/cache/epub/10015/pg10015.cover.medium.jpg	2020-06-05 00:40:58.087888	ebooks/10015
138460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10015/10015.txt	2003-11-07 19:19:16	ebooks/10015
269716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10015.kindle.noimages	2020-06-05 00:40:58.020827	ebooks/10015
2063779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10015.kindle.images	2020-06-05 00:40:57.594838	ebooks/10015
50654	text/plain	http://www.gutenberg.org/files/10016/10016.zip	2003-11-10 05:43:24	ebooks/10016
833183	application/epub+zip	http://www.gutenberg.org/ebooks/10016.epub.images	2020-06-05 00:40:58.64684	ebooks/10016
136394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10016/10016-h/10016-h.htm	2003-11-07 19:25:52	ebooks/10016
288949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10016.kindle.noimages	2020-06-05 00:40:59.9368	ebooks/10016
1809095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10016.kindle.images	2020-06-05 00:40:59.478806	ebooks/10016
147255	text/plain	http://www.gutenberg.org/ebooks/10016.txt.utf-8	2020-06-05 00:40:58.211859	ebooks/10016
147286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10016/10016-8.txt	2003-11-07 19:26:58	ebooks/10016
72065	application/epub+zip	http://www.gutenberg.org/ebooks/10016.epub.noimages	2020-06-05 00:40:58.775835	ebooks/10016
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/10016.rdf	2020-06-11 01:08:11.390177	ebooks/10016
953812	application/zip	http://www.gutenberg.org/files/10016/10016-h.zip	2003-11-10 05:43:34	ebooks/10016
147277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10016/10016.txt	2003-11-07 19:27:52	ebooks/10016
19172	image/jpeg	http://www.gutenberg.org/cache/epub/10016/pg10016.cover.medium.jpg	2020-06-05 00:41:00.005135	ebooks/10016
50678	application/zip	http://www.gutenberg.org/files/10016/10016-8.zip	2003-11-10 05:43:28	ebooks/10016
4356	image/jpeg	http://www.gutenberg.org/cache/epub/10016/pg10016.cover.small.jpg	2020-06-05 00:40:59.972103	ebooks/10016
1205485	application/epub+zip	http://www.gutenberg.org/ebooks/10017.epub.images	2020-06-05 00:41:00.747139	ebooks/10017
66283	application/epub+zip	http://www.gutenberg.org/ebooks/10017.epub.noimages	2020-06-05 00:41:00.871098	ebooks/10017
46073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10017/10017-8.zip	2003-11-10 05:44:56	ebooks/10017
46056	application/zip	http://www.gutenberg.org/files/10017/10017.zip	2003-11-10 05:44:52	ebooks/10017
266067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10017.kindle.noimages	2020-06-05 00:41:02.05407	ebooks/10017
136288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10017/10017.txt	2003-11-07 19:37:46	ebooks/10017
18804	image/jpeg	http://www.gutenberg.org/cache/epub/10017/pg10017.cover.medium.jpg	2020-06-05 00:41:02.1191	ebooks/10017
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/10017.rdf	2020-06-11 01:08:11.416177	ebooks/10017
136298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10017/10017-8.txt	2003-11-07 19:37:12	ebooks/10017
136266	text/plain	http://www.gutenberg.org/ebooks/10017.txt.utf-8	2020-06-05 00:41:00.172123	ebooks/10017
3898	image/jpeg	http://www.gutenberg.org/cache/epub/10017/pg10017.cover.small.jpg	2020-06-05 00:41:02.08708	ebooks/10017
2434101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10017.kindle.images	2020-06-05 00:41:01.619077	ebooks/10017
1689529	text/html	http://www.gutenberg.org/files/10017/10017-h.zip	2003-11-10 05:44:44	ebooks/10017
124557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10017/10017-h/10017-h.htm	2003-11-07 19:35:28	ebooks/10017
916631	application/epub+zip	http://www.gutenberg.org/ebooks/10018.epub.images	2020-06-05 00:41:02.706111	ebooks/10018
1171668	text/html	http://www.gutenberg.org/files/10018/10018-h.zip	2003-11-10 05:45:54	ebooks/10018
65345	application/epub+zip	http://www.gutenberg.org/ebooks/10018.epub.noimages	2020-06-05 00:41:02.826069	ebooks/10018
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/10018.rdf	2020-06-11 01:08:11.443183	ebooks/10018
1965283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10018.kindle.images	2020-06-05 00:41:03.534051	ebooks/10018
18729	image/jpeg	http://www.gutenberg.org/cache/epub/10018/pg10018.cover.medium.jpg	2020-06-05 00:41:04.043045	ebooks/10018
142463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10018/10018-h/10018-h.htm	2003-11-08 12:50:10	ebooks/10018
47432	application/zip	http://www.gutenberg.org/files/10018/10018-8.zip	2003-11-10 05:46:04	ebooks/10018
47336	application/zip	http://www.gutenberg.org/files/10018/10018-h/10018-h.zip	2003-11-09 12:11:42	ebooks/10018
139702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10018/10018.txt	2003-11-08 12:53:46	ebooks/10018
4305	image/jpeg	http://www.gutenberg.org/cache/epub/10018/pg10018.cover.small.jpg	2020-06-05 00:41:04.010048	ebooks/10018
47406	text/plain	http://www.gutenberg.org/files/10018/10018.zip	2003-11-10 05:45:58	ebooks/10018
139711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10018/10018-8.txt	2003-11-08 12:54:06	ebooks/10018
139682	text/plain	http://www.gutenberg.org/ebooks/10018.txt.utf-8	2020-06-05 00:41:02.24508	ebooks/10018
264713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10018.kindle.noimages	2020-06-05 00:41:03.976046	ebooks/10018
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/10019.rdf	2020-06-11 01:08:11.469186	ebooks/10019
47879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10019/10019-8.zip	2003-11-10 05:47:26	ebooks/10019
138417	text/plain	http://www.gutenberg.org/ebooks/10019.txt.utf-8	2020-06-05 00:41:04.17106	ebooks/10019
68645	application/epub+zip	http://www.gutenberg.org/ebooks/10019.epub.noimages	2020-06-05 00:41:04.762042	ebooks/10019
941387	application/epub+zip	http://www.gutenberg.org/ebooks/10019.epub.images	2020-06-05 00:41:04.643094	ebooks/10019
2019991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10019.kindle.images	2020-06-05 00:41:05.495038	ebooks/10019
19131	image/jpeg	http://www.gutenberg.org/cache/epub/10019/pg10019.cover.medium.jpg	2020-06-05 00:41:06.014036	ebooks/10019
130245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10019/10019-h/10019-h.htm	2003-11-08 14:01:26	ebooks/10019
1112711	application/zip	http://www.gutenberg.org/files/10019/10019-h.zip	2003-11-10 05:47:32	ebooks/10019
276657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10019.kindle.noimages	2020-06-05 00:41:05.946037	ebooks/10019
4362	image/jpeg	http://www.gutenberg.org/cache/epub/10019/pg10019.cover.small.jpg	2020-06-05 00:41:05.982023	ebooks/10019
138437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10019/10019.txt	2003-11-08 14:05:16	ebooks/10019
138446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10019/10019-8.txt	2003-11-08 14:03:54	ebooks/10019
47858	text/plain	http://www.gutenberg.org/files/10019/10019.zip	2003-11-10 05:47:22	ebooks/10019
96923	application/octet-stream	http://www.gutenberg.org/files/1002/1002-h.zip	2019-04-06 21:37:48	ebooks/1002
4152	image/jpeg	http://www.gutenberg.org/cache/epub/1002/pg1002.cover.small.jpg	2020-06-01 00:32:34.511754	ebooks/1002
136634	application/epub+zip	http://www.gutenberg.org/ebooks/1002.epub.images	2020-06-01 00:32:32.360786	ebooks/1002
136635	application/epub+zip	http://www.gutenberg.org/ebooks/1002.epub.noimages	2020-06-01 00:32:32.717771	ebooks/1002
233404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1002/1002.txt	2015-04-02 04:48:32	ebooks/1002
19166	image/jpeg	http://www.gutenberg.org/cache/epub/1002/pg1002.cover.medium.jpg	2020-06-01 00:32:34.547785	ebooks/1002
233405	text/plain	http://www.gutenberg.org/ebooks/1002.txt.utf-8	2020-06-01 00:32:31.805802	ebooks/1002
583015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1002.kindle.noimages	2020-06-01 00:32:34.47374	ebooks/1002
92348	application/zip	http://www.gutenberg.org/files/1002/1002.zip	2015-04-02 04:48:54	ebooks/1002
294159	text/html	http://www.gutenberg.org/files/1002/1002-h/1002-h.htm	2019-04-06 21:31:22	ebooks/1002
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/1002.rdf	2020-06-11 01:00:54.545296	ebooks/1002
583026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1002.kindle.images	2020-06-01 00:32:33.59677	ebooks/1002
110428	application/zip	http://www.gutenberg.org/files/10020/10020.zip	2013-03-03 13:43:18	ebooks/10020
13695068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10020/10020-h.zip	2003-11-09 16:24:02	ebooks/10020
280956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10020/10020.txt	2003-11-07 19:00:00	ebooks/10020
37649	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s7.html	2003-11-09 19:00:00	ebooks/10020
27675	application/rdf+xml	http://www.gutenberg.org/ebooks/10020.rdf	2020-06-11 01:08:11.516181	ebooks/10020
15279	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s13.html	2003-11-09 19:00:00	ebooks/10020
11455	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s6.html	2003-11-09 19:00:00	ebooks/10020
38302	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s8.html	2003-11-09 19:00:00	ebooks/10020
11954	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s11.html	2003-11-09 19:00:00	ebooks/10020
21382855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10020.kindle.images	2020-06-05 00:41:31.500905	ebooks/10020
3353	image/jpeg	http://www.gutenberg.org/cache/epub/10020/pg10020.cover.small.jpg	2020-06-05 00:41:32.576941	ebooks/10020
2487	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s9.html	2003-11-09 19:00:00	ebooks/10020
9306	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s5.html	2003-11-09 19:00:00	ebooks/10020
19353	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s14.html	2003-11-09 19:00:00	ebooks/10020
25523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10020/10020-h/10020-h.htm	2003-11-09 19:00:00	ebooks/10020
660997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10020.kindle.noimages	2020-06-05 00:41:32.475913	ebooks/10020
14188	image/jpeg	http://www.gutenberg.org/cache/epub/10020/pg10020.cover.medium.jpg	2020-06-05 00:41:32.660967	ebooks/10020
61043	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s1.html	2003-11-09 19:00:00	ebooks/10020
110479	application/zip	http://www.gutenberg.org/files/10020/10020-8.zip	2013-03-03 13:43:20	ebooks/10020
2268	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s16.html	2003-11-09 19:00:00	ebooks/10020
280958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10020/10020-8.txt	2003-11-07 19:00:00	ebooks/10020
10620547	application/epub+zip	http://www.gutenberg.org/ebooks/10020.epub.images	2020-06-05 00:41:09.851982	ebooks/10020
23298	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s3.html	2003-11-09 19:00:00	ebooks/10020
43172	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s2.html	2013-03-03 13:42:50	ebooks/10020
17098	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s4.html	2003-11-09 19:00:00	ebooks/10020
280959	text/plain	http://www.gutenberg.org/ebooks/10020.txt.utf-8	2020-06-05 00:41:06.145024	ebooks/10020
18257	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s12.html	2003-11-09 19:00:00	ebooks/10020
161137	application/epub+zip	http://www.gutenberg.org/ebooks/10020.epub.noimages	2020-06-05 00:41:10.492974	ebooks/10020
1633	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s15.html	2003-11-09 19:00:00	ebooks/10020
28709	text/html	http://www.gutenberg.org/files/10020/10020-h/s37s10.html	2003-11-09 19:00:00	ebooks/10020
318632	text/plain	http://www.gutenberg.org/files/10021/10021.txt	2003-11-13 12:14:09	ebooks/10021
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/10021.rdf	2020-06-11 01:08:11.543179	ebooks/10021
154471	application/epub+zip	http://www.gutenberg.org/ebooks/10021.epub.noimages	2020-06-05 00:41:34.854869	ebooks/10021
318638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10021/10021-8.txt	2003-11-13 12:14:28	ebooks/10021
2698	image/jpeg	http://www.gutenberg.org/cache/epub/10021/pg10021.cover.small.jpg	2020-06-05 00:41:36.565829	ebooks/10021
154470	application/epub+zip	http://www.gutenberg.org/ebooks/10021.epub.images	2020-06-05 00:41:34.729887	ebooks/10021
121892	application/zip	http://www.gutenberg.org/files/10021/10021.zip	2003-11-13 12:15:20	ebooks/10021
360857	text/html	http://www.gutenberg.org/ebooks/10021.html.images	2020-06-05 00:41:34.475892	ebooks/10021
318682	text/plain	http://www.gutenberg.org/ebooks/10021.txt.utf-8	2020-06-05 00:41:34.234894	ebooks/10021
10390	image/jpeg	http://www.gutenberg.org/cache/epub/10021/pg10021.cover.medium.jpg	2020-06-05 00:41:36.587838	ebooks/10021
360857	text/html	http://www.gutenberg.org/ebooks/10021.html.noimages	2020-06-05 00:41:34.55486	ebooks/10021
612950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10021.kindle.images	2020-06-05 00:41:35.693846	ebooks/10021
612947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10021.kindle.noimages	2020-06-05 00:41:36.540826	ebooks/10021
121990	application/zip	http://www.gutenberg.org/files/10021/10021-8.zip	2003-11-13 12:15:10	ebooks/10021
227811	text/plain	http://www.gutenberg.org/ebooks/10022.txt.utf-8	2020-06-05 00:41:36.699884	ebooks/10022
3699	image/jpeg	http://www.gutenberg.org/cache/epub/10022/pg10022.cover.small.jpg	2020-06-05 00:41:38.310818	ebooks/10022
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/10022.rdf	2020-06-11 01:08:11.566176	ebooks/10022
253990	text/html	http://www.gutenberg.org/ebooks/10022.html.images	2020-06-05 00:41:36.870848	ebooks/10022
445219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10022.kindle.images	2020-06-05 00:41:37.714823	ebooks/10022
113571	application/epub+zip	http://www.gutenberg.org/ebooks/10022.epub.images	2020-06-05 00:41:37.062843	ebooks/10022
80247	text/plain	http://www.gutenberg.org/files/10022/10022.zip	2003-11-08 14:36:36	ebooks/10022
113572	application/epub+zip	http://www.gutenberg.org/ebooks/10022.epub.noimages	2020-06-05 00:41:37.146844	ebooks/10022
445204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10022.kindle.noimages	2020-06-05 00:41:38.284808	ebooks/10022
253990	text/html	http://www.gutenberg.org/ebooks/10022.html.noimages	2020-06-05 00:41:36.935876	ebooks/10022
16703	image/jpeg	http://www.gutenberg.org/cache/epub/10022/pg10022.cover.medium.jpg	2020-06-05 00:41:38.335805	ebooks/10022
227841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10022/10022.txt	2003-11-08 14:36:36	ebooks/10022
214770	text/plain	http://www.gutenberg.org/ebooks/10023.txt.utf-8	2020-06-05 00:41:38.442843	ebooks/10023
87557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10023/10023.zip	2009-10-15 03:38:24	ebooks/10023
446082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10023.kindle.images	2020-06-05 00:41:39.276111	ebooks/10023
446079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10023.kindle.noimages	2020-06-05 00:41:39.758088	ebooks/10023
214800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10023/10023.txt	2009-10-15 03:38:06	ebooks/10023
114079	application/epub+zip	http://www.gutenberg.org/ebooks/10023.epub.noimages	2020-06-05 00:41:38.792812	ebooks/10023
225960	text/html	http://www.gutenberg.org/ebooks/10023.html.noimages	2020-06-05 00:41:38.618826	ebooks/10023
114078	application/epub+zip	http://www.gutenberg.org/ebooks/10023.epub.images	2020-06-05 00:41:38.722816	ebooks/10023
3810	image/jpeg	http://www.gutenberg.org/cache/epub/10023/pg10023.cover.small.jpg	2020-06-05 00:41:39.784085	ebooks/10023
225960	text/html	http://www.gutenberg.org/ebooks/10023.html.images	2020-06-05 00:41:38.565815	ebooks/10023
15567	image/jpeg	http://www.gutenberg.org/cache/epub/10023/pg10023.cover.medium.jpg	2020-06-05 00:41:39.808082	ebooks/10023
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/10023.rdf	2020-06-11 01:08:11.589176	ebooks/10023
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/10024.rdf	2020-06-11 01:08:11.614178	ebooks/10024
123708	application/zip	http://www.gutenberg.org/files/10024/10024.zip	2003-11-09 07:34:10	ebooks/10024
609479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10024.kindle.images	2020-06-05 00:41:41.271085	ebooks/10024
14197	image/jpeg	http://www.gutenberg.org/cache/epub/10024/pg10024.cover.medium.jpg	2020-06-05 00:41:42.075135	ebooks/10024
155368	application/epub+zip	http://www.gutenberg.org/ebooks/10024.epub.noimages	2020-06-05 00:41:40.525109	ebooks/10024
155367	application/epub+zip	http://www.gutenberg.org/ebooks/10024.epub.images	2020-06-05 00:41:40.422105	ebooks/10024
306215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10024/10024.txt	2003-11-09 07:33:24	ebooks/10024
123753	application/zip	http://www.gutenberg.org/files/10024/10024-8.zip	2003-11-09 07:34:02	ebooks/10024
337464	text/html	http://www.gutenberg.org/ebooks/10024.html.images	2020-06-05 00:41:40.187133	ebooks/10024
306220	text/plain	http://www.gutenberg.org/ebooks/10024.txt.utf-8	2020-06-05 00:41:39.918095	ebooks/10024
337464	text/html	http://www.gutenberg.org/ebooks/10024.html.noimages	2020-06-05 00:41:40.267087	ebooks/10024
609472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10024.kindle.noimages	2020-06-05 00:41:42.026074	ebooks/10024
3492	image/jpeg	http://www.gutenberg.org/cache/epub/10024/pg10024.cover.small.jpg	2020-06-05 00:41:42.052071	ebooks/10024
306207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10024/10024-8.txt	2003-11-09 07:32:56	ebooks/10024
14205	image/jpeg	http://www.gutenberg.org/cache/epub/10025/pg10025.cover.medium.jpg	2020-06-05 00:41:45.172025	ebooks/10025
198662	application/epub+zip	http://www.gutenberg.org/ebooks/10025.epub.noimages	2020-06-05 00:41:43.006088	ebooks/10025
774410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10025.kindle.noimages	2020-06-05 00:41:45.123017	ebooks/10025
161146	application/zip	http://www.gutenberg.org/files/10025/10025-8.zip	2003-11-09 08:22:06	ebooks/10025
774426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10025.kindle.images	2020-06-05 00:41:44.06304	ebooks/10025
404697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10025/10025-8.txt	2003-11-09 08:21:12	ebooks/10025
198662	application/epub+zip	http://www.gutenberg.org/ebooks/10025.epub.images	2020-06-05 00:41:42.846073	ebooks/10025
404698	text/plain	http://www.gutenberg.org/ebooks/10025.txt.utf-8	2020-06-05 00:41:42.19211	ebooks/10025
465835	text/html	http://www.gutenberg.org/ebooks/10025.html.noimages	2020-06-05 00:41:42.617152	ebooks/10025
3838	image/jpeg	http://www.gutenberg.org/cache/epub/10025/pg10025.cover.small.jpg	2020-06-05 00:41:45.149048	ebooks/10025
465835	text/html	http://www.gutenberg.org/ebooks/10025.html.images	2020-06-05 00:41:42.517058	ebooks/10025
161073	text/plain	http://www.gutenberg.org/files/10025/10025.zip	2003-11-09 08:22:12	ebooks/10025
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/10025.rdf	2020-06-11 01:08:11.641176	ebooks/10025
404693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10025/10025.txt	2003-11-09 08:21:42	ebooks/10025
99775	text/plain	http://www.gutenberg.org/ebooks/10026.txt.utf-8	2020-06-05 00:41:46.324015	ebooks/10026
99768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10026/10026-8.txt	2003-11-10 18:35:45	ebooks/10026
25436	image/jpeg	http://www.gutenberg.org/cache/epub/10026/pg10026.cover.medium.jpg	2020-06-05 00:41:48.074975	ebooks/10026
71073	application/epub+zip	http://www.gutenberg.org/ebooks/10026.epub.noimages	2020-06-05 00:41:46.740007	ebooks/10026
99760	text/plain	http://www.gutenberg.org/files/10026/10026.txt	2003-11-10 18:37:02	ebooks/10026
4769	image/jpeg	http://www.gutenberg.org/cache/epub/10026/pg10026.cover.small.jpg	2020-06-05 00:41:48.044974	ebooks/10026
109287	application/epub+zip	http://www.gutenberg.org/ebooks/10026.epub.images	2020-06-05 00:41:46.539017	ebooks/10026
108589	text/html	http://www.gutenberg.org/files/10026/10026-h/10026-h.htm	2003-11-11 12:26:38	ebooks/10026
152287	application/zip	http://www.gutenberg.org/files/10026/10026-h.zip	2003-11-11 12:30:29	ebooks/10026
40555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10026/10026-8.zip	2003-11-10 18:36:19	ebooks/10026
40536	text/plain	http://www.gutenberg.org/files/10026/10026.zip	2003-11-10 18:37:21	ebooks/10026
288619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10026.kindle.noimages	2020-06-05 00:41:48.012997	ebooks/10026
449793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10026.kindle.images	2020-06-05 00:41:47.683049	ebooks/10026
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/10026.rdf	2020-06-11 01:08:11.668179	ebooks/10026
832755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10027.kindle.images	2020-06-05 00:41:49.956963	ebooks/10027
206284	application/epub+zip	http://www.gutenberg.org/ebooks/10027.epub.noimages	2020-06-05 00:41:48.951967	ebooks/10027
3984	image/jpeg	http://www.gutenberg.org/cache/epub/10027/pg10027.cover.small.jpg	2020-06-05 00:41:51.005944	ebooks/10027
832748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10027.kindle.noimages	2020-06-05 00:41:50.979942	ebooks/10027
17856	image/jpeg	http://www.gutenberg.org/cache/epub/10027/pg10027.cover.medium.jpg	2020-06-05 00:41:51.029951	ebooks/10027
439083	text/plain	http://www.gutenberg.org/ebooks/10027.txt.utf-8	2020-06-05 00:41:48.206979	ebooks/10027
165054	application/zip	http://www.gutenberg.org/files/10027/10027.zip	2013-12-02 00:18:22	ebooks/10027
206283	application/epub+zip	http://www.gutenberg.org/ebooks/10027.epub.images	2020-06-05 00:41:48.816964	ebooks/10027
483080	text/html	http://www.gutenberg.org/ebooks/10027.html.images	2020-06-05 00:41:48.506977	ebooks/10027
439080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10027/10027.txt	2013-12-02 00:17:30	ebooks/10027
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/10027.rdf	2020-06-11 01:08:11.691184	ebooks/10027
483080	text/html	http://www.gutenberg.org/ebooks/10027.html.noimages	2020-06-05 00:41:48.608975	ebooks/10027
276424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10028/10028.txt	2017-06-19 05:34:10	ebooks/10028
4142	image/jpeg	http://www.gutenberg.org/cache/epub/10028/pg10028.cover.small.jpg	2020-06-05 00:41:52.72502	ebooks/10028
121147	application/epub+zip	http://www.gutenberg.org/ebooks/10028.epub.noimages	2020-06-05 00:41:51.50294	ebooks/10028
276391	text/plain	http://www.gutenberg.org/ebooks/10028.txt.utf-8	2020-06-05 00:41:51.139992	ebooks/10028
94479	text/html	http://www.gutenberg.org/files/10028/10028-h.zip	2017-06-19 05:34:32	ebooks/10028
19016	image/jpeg	http://www.gutenberg.org/cache/epub/10028/pg10028.cover.medium.jpg	2020-06-05 00:41:52.755918	ebooks/10028
121148	application/epub+zip	http://www.gutenberg.org/ebooks/10028.epub.images	2020-06-05 00:41:51.37799	ebooks/10028
518064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10028.kindle.images	2020-06-05 00:41:52.095926	ebooks/10028
281335	text/html	http://www.gutenberg.org/files/10028/10028-h/10028-h.htm	2017-06-19 05:34:10	ebooks/10028
518059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10028.kindle.noimages	2020-06-05 00:41:52.692936	ebooks/10028
93493	application/zip	http://www.gutenberg.org/files/10028/10028.zip	2017-06-19 05:34:32	ebooks/10028
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/10028.rdf	2020-06-11 01:08:11.715209	ebooks/10028
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/10029.rdf	2020-06-11 01:08:11.741173	ebooks/10029
114746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10029/10029.zip	2005-01-29 08:09:16	ebooks/10029
12373	image/jpeg	http://www.gutenberg.org/cache/epub/10029/pg10029.cover.medium.jpg	2020-06-05 00:41:55.085885	ebooks/10029
316292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10029/10029-8.txt	2005-01-29 08:08:14	ebooks/10029
316283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10029/10029.txt	2005-01-29 08:08:08	ebooks/10029
353222	text/html	http://www.gutenberg.org/ebooks/10029.html.images	2020-06-05 00:41:53.117927	ebooks/10029
3376	image/jpeg	http://www.gutenberg.org/cache/epub/10029/pg10029.cover.small.jpg	2020-06-05 00:41:55.061897	ebooks/10029
114768	application/zip	http://www.gutenberg.org/files/10029/10029-8.zip	2005-01-29 08:09:06	ebooks/10029
149431	application/epub+zip	http://www.gutenberg.org/ebooks/10029.epub.noimages	2020-06-05 00:41:53.468938	ebooks/10029
316260	text/plain	http://www.gutenberg.org/ebooks/10029.txt.utf-8	2020-06-05 00:41:52.876936	ebooks/10029
602239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10029.kindle.images	2020-06-05 00:41:54.248932	ebooks/10029
353222	text/html	http://www.gutenberg.org/ebooks/10029.html.noimages	2020-06-05 00:41:53.195937	ebooks/10029
602231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10029.kindle.noimages	2020-06-05 00:41:55.035907	ebooks/10029
149431	application/epub+zip	http://www.gutenberg.org/ebooks/10029.epub.images	2020-06-05 00:41:53.359932	ebooks/10029
95468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1003/1003.zip	2015-04-02 04:45:08	ebooks/1003
4029	image/jpeg	http://www.gutenberg.org/cache/epub/1003/pg1003.cover.small.jpg	2020-06-01 00:32:37.612707	ebooks/1003
139968	application/epub+zip	http://www.gutenberg.org/ebooks/1003.epub.noimages	2020-06-01 00:32:35.56673	ebooks/1003
100040	application/zip	http://www.gutenberg.org/files/1003/1003-h.zip	2019-04-06 22:00:24	ebooks/1003
243390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1003/1003.txt	2015-04-02 04:44:36	ebooks/1003
18502	image/jpeg	http://www.gutenberg.org/cache/epub/1003/pg1003.cover.medium.jpg	2020-06-01 00:32:37.648709	ebooks/1003
139968	application/epub+zip	http://www.gutenberg.org/ebooks/1003.epub.images	2020-06-01 00:32:35.20674	ebooks/1003
594548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1003.kindle.images	2020-06-01 00:32:36.459718	ebooks/1003
304699	text/html	http://www.gutenberg.org/files/1003/1003-h/1003-h.htm	2019-04-06 21:57:06	ebooks/1003
594532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1003.kindle.noimages	2020-06-01 00:32:37.573744	ebooks/1003
243391	text/plain	http://www.gutenberg.org/ebooks/1003.txt.utf-8	2020-06-01 00:32:34.690768	ebooks/1003
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/1003.rdf	2020-06-11 01:00:54.573282	ebooks/1003
268088	application/epub+zip	http://www.gutenberg.org/ebooks/10030.epub.images	2020-06-05 00:41:55.986904	ebooks/10030
25338	image/jpeg	http://www.gutenberg.org/cache/epub/10030/pg10030.cover.medium.jpg	2020-06-05 00:41:58.553848	ebooks/10030
587414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10030/10030.txt	2006-07-05 07:36:32	ebooks/10030
1066600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10030.kindle.noimages	2020-06-05 00:41:58.496863	ebooks/10030
216032	application/zip	http://www.gutenberg.org/files/10030/10030-8.zip	2006-07-05 07:36:48	ebooks/10030
587424	text/plain	http://www.gutenberg.org/ebooks/10030.txt.utf-8	2020-06-05 00:41:55.208902	ebooks/10030
215975	application/zip	http://www.gutenberg.org/files/10030/10030.zip	2006-07-05 07:36:56	ebooks/10030
628400	text/html	http://www.gutenberg.org/ebooks/10030.html.images	2020-06-05 00:41:55.611944	ebooks/10030
587423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10030/10030-8.txt	2006-07-05 07:36:30	ebooks/10030
268088	application/epub+zip	http://www.gutenberg.org/ebooks/10030.epub.noimages	2020-06-05 00:41:56.131887	ebooks/10030
628400	text/html	http://www.gutenberg.org/ebooks/10030.html.noimages	2020-06-05 00:41:55.743894	ebooks/10030
4540	image/jpeg	http://www.gutenberg.org/cache/epub/10030/pg10030.cover.small.jpg	2020-06-05 00:41:58.526848	ebooks/10030
1066612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10030.kindle.images	2020-06-05 00:41:57.307872	ebooks/10030
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/10030.rdf	2020-06-11 01:08:11.768237	ebooks/10030
195075	application/epub+zip	http://www.gutenberg.org/ebooks/10031.epub.noimages	2020-06-05 00:41:59.467849	ebooks/10031
410012	text/plain	http://www.gutenberg.org/ebooks/10031.txt.utf-8	2020-06-05 00:41:58.677865	ebooks/10031
410012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10031/10031.txt	2019-12-13 06:23:44	ebooks/10031
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/10031.rdf	2020-06-11 01:08:11.795178	ebooks/10031
464677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10031/10031-h/10031-h.htm	2019-12-13 06:23:44	ebooks/10031
4552	image/jpeg	http://www.gutenberg.org/cache/epub/10031/pg10031.cover.small.jpg	2020-06-05 00:42:01.837817	ebooks/10031
155368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10031/10031-8.zip	2019-12-13 06:24:18	ebooks/10031
378610	application/epub+zip	http://www.gutenberg.org/ebooks/10031.epub.images	2020-06-05 00:41:59.230839	ebooks/10031
795487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10031.kindle.noimages	2020-06-05 00:42:01.7598	ebooks/10031
201337	application/zip	http://www.gutenberg.org/files/10031/10031-h.zip	2019-12-13 06:24:18	ebooks/10031
1161606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10031.kindle.images	2020-06-05 00:42:00.617851	ebooks/10031
155292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10031/10031.zip	2019-12-13 06:24:18	ebooks/10031
21598	image/jpeg	http://www.gutenberg.org/cache/epub/10031/pg10031.cover.medium.jpg	2020-06-05 00:42:01.911811	ebooks/10031
409992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10031/10031-8.txt	2019-12-13 06:23:44	ebooks/10031
46746	application/zip	http://www.gutenberg.org/files/10032/10032.zip	2003-11-10 06:19:52	ebooks/10032
67557	application/epub+zip	http://www.gutenberg.org/ebooks/10032.epub.noimages	2020-06-05 00:42:02.712834	ebooks/10032
145887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10032/10032-h/10032-h.htm	2003-11-10 06:16:56	ebooks/10032
19241	image/jpeg	http://www.gutenberg.org/cache/epub/10032/pg10032.cover.medium.jpg	2020-06-05 00:42:03.947984	ebooks/10032
1592135	text/html	http://www.gutenberg.org/files/10032/10032-h.zip	2003-11-10 06:21:12	ebooks/10032
270969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10032.kindle.noimages	2020-06-05 00:42:03.88198	ebooks/10032
46761	application/zip	http://www.gutenberg.org/files/10032/10032-8.zip	2003-11-10 06:19:58	ebooks/10032
2547200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10032.kindle.images	2020-06-05 00:42:03.458983	ebooks/10032
4000	image/jpeg	http://www.gutenberg.org/cache/epub/10032/pg10032.cover.small.jpg	2020-06-05 00:42:03.915981	ebooks/10032
136817	text/plain	http://www.gutenberg.org/ebooks/10032.txt.utf-8	2020-06-05 00:42:02.120826	ebooks/10032
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/10032.rdf	2020-06-11 01:08:11.821172	ebooks/10032
136850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10032/10032-8.txt	2003-11-10 06:19:02	ebooks/10032
136841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10032/10032.txt	2003-11-10 06:19:36	ebooks/10032
1282800	application/epub+zip	http://www.gutenberg.org/ebooks/10032.epub.images	2020-06-05 00:42:02.58681	ebooks/10032
1929924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10033.kindle.images	2020-06-05 00:42:05.407974	ebooks/10033
4021	image/jpeg	http://www.gutenberg.org/cache/epub/10033/pg10033.cover.small.jpg	2020-06-05 00:42:05.879952	ebooks/10033
138029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10033/10033.txt	2003-11-10 06:48:30	ebooks/10033
46962	text/plain	http://www.gutenberg.org/files/10033/10033.zip	2003-11-10 06:48:42	ebooks/10033
67897	application/epub+zip	http://www.gutenberg.org/ebooks/10033.epub.noimages	2020-06-05 00:42:04.700972	ebooks/10033
46980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10033/10033-8.zip	2003-11-10 06:48:46	ebooks/10033
1082131	application/zip	http://www.gutenberg.org/files/10033/10033-h.zip	2003-11-10 06:48:52	ebooks/10033
897676	application/epub+zip	http://www.gutenberg.org/ebooks/10033.epub.images	2020-06-05 00:42:04.574008	ebooks/10033
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10033.rdf	2020-06-11 01:08:11.847177	ebooks/10033
128054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10033/10033-h/10033-h.htm	2003-11-10 06:44:40	ebooks/10033
19257	image/jpeg	http://www.gutenberg.org/cache/epub/10033/pg10033.cover.medium.jpg	2020-06-05 00:42:05.912946	ebooks/10033
138005	text/plain	http://www.gutenberg.org/ebooks/10033.txt.utf-8	2020-06-05 00:42:04.073992	ebooks/10033
138038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10033/10033-8.txt	2003-11-10 06:47:58	ebooks/10033
272961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10033.kindle.noimages	2020-06-05 00:42:05.844948	ebooks/10033
922721	application/epub+zip	http://www.gutenberg.org/ebooks/10034.epub.images	2020-06-05 00:42:06.602983	ebooks/10034
1979877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10034.kindle.images	2020-06-05 00:42:07.469932	ebooks/10034
68210	application/epub+zip	http://www.gutenberg.org/ebooks/10034.epub.noimages	2020-06-05 00:42:06.730974	ebooks/10034
272814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10034.kindle.noimages	2020-06-05 00:42:07.941934	ebooks/10034
1126945	text/html	http://www.gutenberg.org/files/10034/10034-h.zip	2003-11-10 08:50:26	ebooks/10034
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10034.rdf	2020-06-11 01:08:11.873178	ebooks/10034
19290	image/jpeg	http://www.gutenberg.org/cache/epub/10034/pg10034.cover.medium.jpg	2020-06-05 00:42:08.011953	ebooks/10034
137039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10034/10034-8.txt	2003-11-10 08:47:30	ebooks/10034
137025	text/plain	http://www.gutenberg.org/ebooks/10034.txt.utf-8	2020-06-05 00:42:06.043949	ebooks/10034
127597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10034/10034-h/10034-h.htm	2003-11-10 08:46:34	ebooks/10034
46616	application/zip	http://www.gutenberg.org/files/10034/10034-8.zip	2003-11-10 08:48:16	ebooks/10034
137047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10034/10034.txt	2003-11-10 08:48:06	ebooks/10034
46585	text/plain	http://www.gutenberg.org/files/10034/10034.zip	2003-11-10 08:48:20	ebooks/10034
4029	image/jpeg	http://www.gutenberg.org/cache/epub/10034/pg10034.cover.small.jpg	2020-06-05 00:42:07.97695	ebooks/10034
1898507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10035.kindle.images	2020-06-05 00:42:09.4459	ebooks/10035
47266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10035/10035.zip	2005-12-23 00:10:18	ebooks/10035
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/10035.rdf	2020-06-11 01:08:11.89918	ebooks/10035
1030701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10035/10035-h.zip	2005-12-23 00:10:18	ebooks/10035
68158	application/epub+zip	http://www.gutenberg.org/ebooks/10035.epub.noimages	2020-06-05 00:42:08.737917	ebooks/10035
47285	application/zip	http://www.gutenberg.org/files/10035/10035-8.zip	2005-12-23 00:10:18	ebooks/10035
142973	text/plain	http://www.gutenberg.org/ebooks/10035.txt.utf-8	2020-06-05 00:42:08.142937	ebooks/10035
18881	image/jpeg	http://www.gutenberg.org/cache/epub/10035/pg10035.cover.medium.jpg	2020-06-05 00:42:09.968905	ebooks/10035
142997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10035/10035.txt	2005-12-23 00:07:34	ebooks/10035
132198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10035/10035-h/10035-h.htm	2005-12-23 00:08:56	ebooks/10035
4290	image/jpeg	http://www.gutenberg.org/cache/epub/10035/pg10035.cover.small.jpg	2020-06-05 00:42:09.936908	ebooks/10035
276926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10035.kindle.noimages	2020-06-05 00:42:09.902894	ebooks/10035
143006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10035/10035-8.txt	2005-12-23 00:06:40	ebooks/10035
880087	application/epub+zip	http://www.gutenberg.org/ebooks/10035.epub.images	2020-06-05 00:42:08.606924	ebooks/10035
947423	application/epub+zip	http://www.gutenberg.org/ebooks/10036.epub.images	2020-06-05 00:42:10.591906	ebooks/10036
46899	application/zip	http://www.gutenberg.org/files/10036/10036-8.zip	2005-12-23 00:32:18	ebooks/10036
142266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10036/10036-8.txt	2005-12-23 00:25:46	ebooks/10036
18801	image/jpeg	http://www.gutenberg.org/cache/epub/10036/pg10036.cover.medium.jpg	2020-06-05 00:42:12.075866	ebooks/10036
68305	application/epub+zip	http://www.gutenberg.org/ebooks/10036.epub.noimages	2020-06-05 00:42:10.792922	ebooks/10036
133925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10036/10036-h/10036-h.htm	2005-12-23 00:28:06	ebooks/10036
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/10036.rdf	2020-06-11 01:08:11.926168	ebooks/10036
142238	text/plain	http://www.gutenberg.org/ebooks/10036.txt.utf-8	2020-06-05 00:42:10.095897	ebooks/10036
1145975	application/zip	http://www.gutenberg.org/files/10036/10036-h.zip	2005-12-23 00:32:18	ebooks/10036
46870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10036/10036.zip	2005-12-23 00:32:18	ebooks/10036
277669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10036.kindle.noimages	2020-06-05 00:42:12.006876	ebooks/10036
4315	image/jpeg	http://www.gutenberg.org/cache/epub/10036/pg10036.cover.small.jpg	2020-06-05 00:42:12.041874	ebooks/10036
142257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10036/10036.txt	2005-12-23 00:26:20	ebooks/10036
2033887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10036.kindle.images	2020-06-05 00:42:11.538873	ebooks/10036
194403	application/epub+zip	http://www.gutenberg.org/ebooks/10037.epub.noimages	2020-06-05 00:42:12.885864	ebooks/10037
3576	image/jpeg	http://www.gutenberg.org/cache/epub/10037/pg10037.cover.small.jpg	2020-06-05 00:42:14.786848	ebooks/10037
396120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10037/10037.txt	2003-11-10 11:33:16	ebooks/10037
158542	application/zip	http://www.gutenberg.org/files/10037/10037.zip	2003-11-10 11:33:24	ebooks/10037
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/10037.rdf	2020-06-11 01:08:11.951188	ebooks/10037
396101	text/plain	http://www.gutenberg.org/ebooks/10037.txt.utf-8	2020-06-05 00:42:12.208891	ebooks/10037
436898	text/html	http://www.gutenberg.org/ebooks/10037.html.noimages	2020-06-05 00:42:12.571904	ebooks/10037
436898	text/html	http://www.gutenberg.org/ebooks/10037.html.images	2020-06-05 00:42:12.482864	ebooks/10037
194403	application/epub+zip	http://www.gutenberg.org/ebooks/10037.epub.images	2020-06-05 00:42:12.759878	ebooks/10037
755083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10037.kindle.images	2020-06-05 00:42:13.817854	ebooks/10037
158581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10037/10037-8.zip	2003-11-10 11:33:28	ebooks/10037
13701	image/jpeg	http://www.gutenberg.org/cache/epub/10037/pg10037.cover.medium.jpg	2020-06-05 00:42:14.810833	ebooks/10037
755075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10037.kindle.noimages	2020-06-05 00:42:14.760845	ebooks/10037
396129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10037/10037-8.txt	2003-11-10 11:32:42	ebooks/10037
895435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10038/10038-8.txt	2003-11-10 12:07:14	ebooks/10038
730363	text/html	http://www.gutenberg.org/files/10038/10038-h.zip	2003-11-10 12:05:58	ebooks/10038
895604	text/plain	http://www.gutenberg.org/ebooks/10038.txt.utf-8	2020-06-05 00:42:14.933852	ebooks/10038
1667870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10038.kindle.noimages	2020-06-05 00:42:19.824082	ebooks/10038
1901969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10038.kindle.images	2020-06-05 00:42:17.9661	ebooks/10038
361124	text/plain	http://www.gutenberg.org/files/10038/10038.zip	2003-11-10 12:07:28	ebooks/10038
7546	image/jpeg	http://www.gutenberg.org/cache/epub/10038/pg10038.cover.medium.jpg	2020-06-05 00:42:19.897069	ebooks/10038
361236	application/zip	http://www.gutenberg.org/files/10038/10038-8.zip	2003-11-10 12:07:24	ebooks/10038
895429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10038/10038.txt	2003-11-10 12:06:28	ebooks/10038
1018542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10038/10038-h/10038-h.htm	2003-11-10 12:00:46	ebooks/10038
1622	image/jpeg	http://www.gutenberg.org/cache/epub/10038/pg10038.cover.small.jpg	2020-06-05 00:42:19.864074	ebooks/10038
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/10038.rdf	2020-06-11 01:08:11.978172	ebooks/10038
546949	application/epub+zip	http://www.gutenberg.org/ebooks/10038.epub.images	2020-06-05 00:42:15.78283	ebooks/10038
428726	application/epub+zip	http://www.gutenberg.org/ebooks/10038.epub.noimages	2020-06-05 00:42:16.049816	ebooks/10038
432136	application/epub+zip	http://www.gutenberg.org/ebooks/10039.epub.images	2020-06-05 00:42:21.793049	ebooks/10039
1747156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10039.kindle.noimages	2020-06-05 00:42:28.234975	ebooks/10039
432136	application/epub+zip	http://www.gutenberg.org/ebooks/10039.epub.noimages	2020-06-05 00:42:22.287063	ebooks/10039
16531	application/rdf+xml	http://www.gutenberg.org/ebooks/10039.rdf	2020-06-11 01:08:12.00717	ebooks/10039
1747164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10039.kindle.images	2020-06-05 00:42:25.267997	ebooks/10039
1128494	text/html	http://www.gutenberg.org/ebooks/10039.html.noimages	2020-06-05 00:42:21.125063	ebooks/10039
884479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10039/10039-8.txt	2004-02-08 02:11:42	ebooks/10039
338420	application/zip	http://www.gutenberg.org/files/10039/10039.zip	2004-02-08 02:12:34	ebooks/10039
4267	image/jpeg	http://www.gutenberg.org/cache/epub/10039/pg10039.cover.small.jpg	2020-06-05 00:42:28.269973	ebooks/10039
340465	application/zip	http://www.gutenberg.org/files/10039/10039-0.zip	2016-08-04 00:03:46	ebooks/10039
18250	image/jpeg	http://www.gutenberg.org/cache/epub/10039/pg10039.cover.medium.jpg	2020-06-05 00:42:28.294955	ebooks/10039
898331	text/plain; charset=utf-8	http://www.gutenberg.org/files/10039/10039-0.txt	2016-08-04 00:02:58	ebooks/10039
338573	application/zip	http://www.gutenberg.org/files/10039/10039-8.zip	2004-02-08 02:12:34	ebooks/10039
1128494	text/html	http://www.gutenberg.org/ebooks/10039.html.images	2020-06-05 00:42:20.82607	ebooks/10039
884471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10039/10039.txt	2004-02-08 02:12:10	ebooks/10039
913016	text/html	http://www.gutenberg.org/ebooks/1004.html.noimages	2020-06-01 00:32:38.945688	ebooks/1004
1360661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1004.kindle.noimages	2020-06-01 00:32:44.392917	ebooks/1004
18179	image/jpeg	http://www.gutenberg.org/cache/epub/1004/pg1004.cover.medium.jpg	2020-06-01 00:32:44.449909	ebooks/1004
684846	text/plain	http://www.gutenberg.org/ebooks/1004.txt.utf-8	2020-06-01 00:32:37.804725	ebooks/1004
4024	image/jpeg	http://www.gutenberg.org/cache/epub/1004/pg1004.cover.small.jpg	2020-06-01 00:32:44.423919	ebooks/1004
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/1004.rdf	2020-06-11 01:00:54.59928	ebooks/1004
265351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1004/1004.zip	2015-04-01 11:54:14	ebooks/1004
340373	application/epub+zip	http://www.gutenberg.org/ebooks/1004.epub.images	2020-06-01 00:32:39.511673	ebooks/1004
1360673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1004.kindle.images	2020-06-01 00:32:42.124034	ebooks/1004
340373	application/epub+zip	http://www.gutenberg.org/ebooks/1004.epub.noimages	2020-06-01 00:32:39.880678	ebooks/1004
913016	text/html	http://www.gutenberg.org/ebooks/1004.html.images	2020-06-01 00:32:38.630704	ebooks/1004
684845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1004/1004.txt	2015-04-01 11:53:48	ebooks/1004
51188	text/html	http://www.gutenberg.org/ebooks/10040.html.images	2020-06-05 00:42:28.458959	ebooks/10040
41984	text/plain	http://www.gutenberg.org/ebooks/10040.txt.utf-8	2020-06-05 00:42:28.409958	ebooks/10040
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/10040.rdf	2020-06-11 01:08:12.030177	ebooks/10040
51188	text/html	http://www.gutenberg.org/ebooks/10040.html.noimages	2020-06-05 00:42:28.487956	ebooks/10040
21277	image/jpeg	http://www.gutenberg.org/cache/epub/10040/pg10040.cover.medium.jpg	2020-06-05 00:42:29.034957	ebooks/10040
42014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10040/10040.txt	2003-11-10 20:01:14	ebooks/10040
43301	application/epub+zip	http://www.gutenberg.org/ebooks/10040.epub.noimages	2020-06-05 00:42:28.581969	ebooks/10040
14386	application/zip	http://www.gutenberg.org/files/10040/10040.zip	2003-11-10 20:01:56	ebooks/10040
171901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10040.kindle.noimages	2020-06-05 00:42:28.982948	ebooks/10040
43302	application/epub+zip	http://www.gutenberg.org/ebooks/10040.epub.images	2020-06-05 00:42:28.539965	ebooks/10040
4222	image/jpeg	http://www.gutenberg.org/cache/epub/10040/pg10040.cover.small.jpg	2020-06-05 00:42:29.008951	ebooks/10040
171918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10040.kindle.images	2020-06-05 00:42:28.780961	ebooks/10040
180872	text/plain	http://www.gutenberg.org/files/10041/10041.zip	2003-11-11 07:38:28	ebooks/10041
492131	text/html	http://www.gutenberg.org/ebooks/10041.html.images	2020-06-05 00:42:29.525946	ebooks/10041
449973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10041/10041.txt	2003-11-11 06:23:28	ebooks/10041
864578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10041.kindle.images	2020-06-05 00:42:31.008924	ebooks/10041
3572	image/jpeg	http://www.gutenberg.org/cache/epub/10041/pg10041.cover.small.jpg	2020-06-05 00:42:32.054912	ebooks/10041
449980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10041/10041-8.txt	2003-11-11 06:23:28	ebooks/10041
492131	text/html	http://www.gutenberg.org/ebooks/10041.html.noimages	2020-06-05 00:42:29.62994	ebooks/10041
449971	text/plain	http://www.gutenberg.org/ebooks/10041.txt.utf-8	2020-06-05 00:42:29.151948	ebooks/10041
15138	image/jpeg	http://www.gutenberg.org/cache/epub/10041/pg10041.cover.medium.jpg	2020-06-05 00:42:32.07891	ebooks/10041
220515	application/epub+zip	http://www.gutenberg.org/ebooks/10041.epub.noimages	2020-06-05 00:42:29.98796	ebooks/10041
220514	application/epub+zip	http://www.gutenberg.org/ebooks/10041.epub.images	2020-06-05 00:42:29.845936	ebooks/10041
864575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10041.kindle.noimages	2020-06-05 00:42:32.027907	ebooks/10041
180954	application/zip	http://www.gutenberg.org/files/10041/10041-8.zip	2003-11-11 07:38:22	ebooks/10041
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/10041.rdf	2020-06-11 01:08:12.056179	ebooks/10041
807704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10042.kindle.images	2020-06-05 00:42:33.754887	ebooks/10042
478807	text/html	http://www.gutenberg.org/ebooks/10042.html.images	2020-06-05 00:42:32.444002	ebooks/10042
3016	image/jpeg	http://www.gutenberg.org/cache/epub/10042/pg10042.cover.small.jpg	2020-06-05 00:42:34.696877	ebooks/10042
205400	application/epub+zip	http://www.gutenberg.org/ebooks/10042.epub.images	2020-06-05 00:42:32.727913	ebooks/10042
173465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10042/10042-8.zip	2003-11-11 08:28:38	ebooks/10042
450520	text/plain	http://www.gutenberg.org/ebooks/10042.txt.utf-8	2020-06-05 00:42:32.194904	ebooks/10042
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/10042.rdf	2020-06-11 01:08:12.083175	ebooks/10042
478807	text/html	http://www.gutenberg.org/ebooks/10042.html.noimages	2020-06-05 00:42:32.54393	ebooks/10042
205400	application/epub+zip	http://www.gutenberg.org/ebooks/10042.epub.noimages	2020-06-05 00:42:32.837908	ebooks/10042
11883	image/jpeg	http://www.gutenberg.org/cache/epub/10042/pg10042.cover.medium.jpg	2020-06-05 00:42:34.720881	ebooks/10042
173406	application/zip	http://www.gutenberg.org/files/10042/10042.zip	2003-11-11 08:28:44	ebooks/10042
450525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10042/10042.txt	2003-11-11 08:25:34	ebooks/10042
450534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10042/10042-8.txt	2003-11-11 08:25:32	ebooks/10042
807688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10042.kindle.noimages	2020-06-05 00:42:34.671874	ebooks/10042
94294	application/epub+zip	http://www.gutenberg.org/ebooks/10043.epub.images	2020-06-05 00:42:35.08989	ebooks/10043
186254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10043/10043-8.txt	2003-11-11 08:37:26	ebooks/10043
94294	application/epub+zip	http://www.gutenberg.org/ebooks/10043.epub.noimages	2020-06-05 00:42:35.151867	ebooks/10043
3509	image/jpeg	http://www.gutenberg.org/cache/epub/10043/pg10043.cover.small.jpg	2020-06-05 00:42:36.023861	ebooks/10043
371694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10043.kindle.noimages	2020-06-05 00:42:35.997884	ebooks/10043
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/10043.rdf	2020-06-11 01:08:12.111169	ebooks/10043
198372	text/html	http://www.gutenberg.org/ebooks/10043.html.images	2020-06-05 00:42:34.947893	ebooks/10043
14526	image/jpeg	http://www.gutenberg.org/cache/epub/10043/pg10043.cover.medium.jpg	2020-06-05 00:42:36.047862	ebooks/10043
371702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10043.kindle.images	2020-06-05 00:42:35.573866	ebooks/10043
186248	text/plain	http://www.gutenberg.org/ebooks/10043.txt.utf-8	2020-06-05 00:42:34.833894	ebooks/10043
68376	application/zip	http://www.gutenberg.org/files/10043/10043.zip	2003-11-11 08:40:18	ebooks/10043
186257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10043/10043.txt	2003-11-11 08:37:26	ebooks/10043
198372	text/html	http://www.gutenberg.org/ebooks/10043.html.noimages	2020-06-05 00:42:34.997889	ebooks/10043
68401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10043/10043-8.zip	2003-11-11 08:40:14	ebooks/10043
112223	application/zip	http://www.gutenberg.org/files/10044/10044.zip	2003-11-10 14:18:34	ebooks/10044
138759	application/epub+zip	http://www.gutenberg.org/ebooks/10044.epub.noimages	2020-06-05 00:42:36.71985	ebooks/10044
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/10044.rdf	2020-06-11 01:08:12.135173	ebooks/10044
563171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10044.kindle.noimages	2020-06-05 00:42:37.912831	ebooks/10044
293367	text/plain	http://www.gutenberg.org/ebooks/10044.txt.utf-8	2020-06-05 00:42:36.160863	ebooks/10044
138758	application/epub+zip	http://www.gutenberg.org/ebooks/10044.epub.images	2020-06-05 00:42:36.498894	ebooks/10044
325694	text/html	http://www.gutenberg.org/files/10044/10044-h/10044-h.htm	2019-02-06 08:34:22	ebooks/10044
16255	image/jpeg	http://www.gutenberg.org/cache/epub/10044/pg10044.cover.medium.jpg	2020-06-05 00:42:37.966833	ebooks/10044
563186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10044.kindle.images	2020-06-05 00:42:37.313846	ebooks/10044
293397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10044/10044.txt	2003-11-10 14:18:34	ebooks/10044
4039	image/jpeg	http://www.gutenberg.org/cache/epub/10044/pg10044.cover.small.jpg	2020-06-05 00:42:37.940838	ebooks/10044
115362	application/zip	http://www.gutenberg.org/files/10044/10044-h.zip	2019-02-06 08:40:20	ebooks/10044
122373	application/epub+zip	http://www.gutenberg.org/ebooks/10045.epub.noimages	2020-06-05 00:42:38.513845	ebooks/10045
242667	text/plain	http://www.gutenberg.org/ebooks/10045.txt.utf-8	2020-06-05 00:42:38.079852	ebooks/10045
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/10045.rdf	2020-06-11 01:08:12.159173	ebooks/10045
19853	image/jpeg	http://www.gutenberg.org/cache/epub/10045/pg10045.cover.medium.jpg	2020-06-05 00:42:39.937812	ebooks/10045
122373	application/epub+zip	http://www.gutenberg.org/ebooks/10045.epub.images	2020-06-05 00:42:38.360844	ebooks/10045
92703	application/zip	http://www.gutenberg.org/files/10045/10045-h.zip	2011-04-13 11:28:16	ebooks/10045
4117	image/jpeg	http://www.gutenberg.org/cache/epub/10045/pg10045.cover.small.jpg	2020-06-05 00:42:39.903805	ebooks/10045
529049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10045.kindle.noimages	2020-06-05 00:42:39.867808	ebooks/10045
90798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10045/10045.zip	2011-04-13 11:28:16	ebooks/10045
258712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10045/10045-h/10045-h.htm	2011-04-13 11:27:42	ebooks/10045
242697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10045/10045.txt	2011-04-13 11:11:34	ebooks/10045
529057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10045.kindle.images	2020-06-05 00:42:39.190816	ebooks/10045
945815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10046.kindle.images	2020-06-05 00:42:42.017802	ebooks/10046
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/10046.rdf	2020-06-11 01:08:12.18317	ebooks/10046
551976	text/html	http://www.gutenberg.org/ebooks/10046.html.noimages	2020-06-05 00:42:40.589803	ebooks/10046
206387	application/zip	http://www.gutenberg.org/files/10046/10046.zip	2003-11-11 11:35:18	ebooks/10046
945798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10046.kindle.noimages	2020-06-05 00:42:43.103969	ebooks/10046
551976	text/html	http://www.gutenberg.org/ebooks/10046.html.images	2020-06-05 00:42:40.474805	ebooks/10046
3765	image/jpeg	http://www.gutenberg.org/cache/epub/10046/pg10046.cover.small.jpg	2020-06-05 00:42:43.129968	ebooks/10046
514564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10046/10046.txt	2003-11-11 11:35:10	ebooks/10046
241214	application/epub+zip	http://www.gutenberg.org/ebooks/10046.epub.noimages	2020-06-05 00:42:40.938801	ebooks/10046
14366	image/jpeg	http://www.gutenberg.org/cache/epub/10046/pg10046.cover.medium.jpg	2020-06-05 00:42:43.153965	ebooks/10046
241215	application/epub+zip	http://www.gutenberg.org/ebooks/10046.epub.images	2020-06-05 00:42:40.805837	ebooks/10046
514534	text/plain	http://www.gutenberg.org/ebooks/10046.txt.utf-8	2020-06-05 00:42:40.074819	ebooks/10046
50048	application/zip	http://www.gutenberg.org/files/10047/10047.zip	2005-12-23 00:39:46	ebooks/10047
148901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10047/10047.txt	2005-12-23 00:37:40	ebooks/10047
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/10047.rdf	2020-06-11 01:08:12.210167	ebooks/10047
4306	image/jpeg	http://www.gutenberg.org/cache/epub/10047/pg10047.cover.small.jpg	2020-06-05 00:42:45.074946	ebooks/10047
873023	application/epub+zip	http://www.gutenberg.org/ebooks/10047.epub.images	2020-06-05 00:42:43.766978	ebooks/10047
148910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10047/10047-8.txt	2005-12-23 00:36:56	ebooks/10047
19018	image/jpeg	http://www.gutenberg.org/cache/epub/10047/pg10047.cover.medium.jpg	2020-06-05 00:42:45.106939	ebooks/10047
1049618	application/zip	http://www.gutenberg.org/files/10047/10047-h.zip	2005-12-23 00:39:46	ebooks/10047
148877	text/plain	http://www.gutenberg.org/ebooks/10047.txt.utf-8	2020-06-05 00:42:43.261969	ebooks/10047
50066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10047/10047-8.zip	2005-12-23 00:39:46	ebooks/10047
1887387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10047.kindle.images	2020-06-05 00:42:44.607947	ebooks/10047
71107	application/epub+zip	http://www.gutenberg.org/ebooks/10047.epub.noimages	2020-06-05 00:42:43.903964	ebooks/10047
132842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10047/10047-h/10047-h.htm	2005-12-23 00:39:12	ebooks/10047
285971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10047.kindle.noimages	2020-06-05 00:42:45.040942	ebooks/10047
4482	image/jpeg	http://www.gutenberg.org/cache/epub/10048/pg10048.cover.small.jpg	2020-06-05 00:42:47.246935	ebooks/10048
95346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10048/10048.zip	2005-01-08 03:38:02	ebooks/10048
300288	text/html	http://www.gutenberg.org/ebooks/10048.html.noimages	2020-06-05 00:42:45.521965	ebooks/10048
261954	text/plain	http://www.gutenberg.org/ebooks/10048.txt.utf-8	2020-06-05 00:42:45.235942	ebooks/10048
23922	image/jpeg	http://www.gutenberg.org/cache/epub/10048/pg10048.cover.medium.jpg	2020-06-05 00:42:47.272913	ebooks/10048
546225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10048.kindle.images	2020-06-05 00:42:46.503969	ebooks/10048
546209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10048.kindle.noimages	2020-06-05 00:42:47.219916	ebooks/10048
261984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10048/10048.txt	2005-01-08 03:37:16	ebooks/10048
300288	text/html	http://www.gutenberg.org/ebooks/10048.html.images	2020-06-05 00:42:45.450953	ebooks/10048
134153	application/epub+zip	http://www.gutenberg.org/ebooks/10048.epub.images	2020-06-05 00:42:45.67395	ebooks/10048
134153	application/epub+zip	http://www.gutenberg.org/ebooks/10048.epub.noimages	2020-06-05 00:42:45.782936	ebooks/10048
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/10048.rdf	2020-06-11 01:08:12.233165	ebooks/10048
10726	image/jpeg	http://www.gutenberg.org/cache/epub/10049/pg10049.cover.medium.jpg	2020-06-05 00:42:48.510903	ebooks/10049
180314	text/html	http://www.gutenberg.org/ebooks/10049.html.images	2020-06-05 00:42:47.482917	ebooks/10049
169713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10049/10049.txt	2003-11-11 16:42:26	ebooks/10049
2855	image/jpeg	http://www.gutenberg.org/cache/epub/10049/pg10049.cover.small.jpg	2020-06-05 00:42:48.487904	ebooks/10049
180314	text/html	http://www.gutenberg.org/ebooks/10049.html.noimages	2020-06-05 00:42:47.527943	ebooks/10049
64238	application/zip	http://www.gutenberg.org/files/10049/10049.zip	2003-11-11 16:42:36	ebooks/10049
86358	application/epub+zip	http://www.gutenberg.org/ebooks/10049.epub.images	2020-06-05 00:42:47.617918	ebooks/10049
339778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10049.kindle.images	2020-06-05 00:42:48.073903	ebooks/10049
169683	text/plain	http://www.gutenberg.org/ebooks/10049.txt.utf-8	2020-06-05 00:42:47.380911	ebooks/10049
339770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10049.kindle.noimages	2020-06-05 00:42:48.463905	ebooks/10049
86358	application/epub+zip	http://www.gutenberg.org/ebooks/10049.epub.noimages	2020-06-05 00:42:47.681924	ebooks/10049
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/10049.rdf	2020-06-11 01:08:12.256175	ebooks/10049
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/1005.rdf	2020-06-11 01:00:54.625282	ebooks/1005
127362	application/epub+zip	http://www.gutenberg.org/ebooks/1005.epub.images	2020-06-01 00:32:45.049919	ebooks/1005
504150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1005.kindle.images	2020-06-01 00:32:45.849905	ebooks/1005
95092	application/zip	http://www.gutenberg.org/files/1005/1005.zip	2004-08-07 13:38:36	ebooks/1005
274443	text/html	http://www.gutenberg.org/ebooks/1005.html.images	2020-06-01 00:32:44.78095	ebooks/1005
228337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1005/1005.txt	2004-08-07 13:35:34	ebooks/1005
228309	text/plain	http://www.gutenberg.org/ebooks/1005.txt.utf-8	2020-06-01 00:32:44.562932	ebooks/1005
4069	image/jpeg	http://www.gutenberg.org/cache/epub/1005/pg1005.cover.small.jpg	2020-06-01 00:32:46.573905	ebooks/1005
504133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1005.kindle.noimages	2020-06-01 00:32:46.547934	ebooks/1005
127361	application/epub+zip	http://www.gutenberg.org/ebooks/1005.epub.noimages	2020-06-01 00:32:45.148902	ebooks/1005
274443	text/html	http://www.gutenberg.org/ebooks/1005.html.noimages	2020-06-01 00:32:44.884936	ebooks/1005
17838	image/jpeg	http://www.gutenberg.org/cache/epub/1005/pg1005.cover.medium.jpg	2020-06-01 00:32:46.597884	ebooks/1005
79880	application/epub+zip	http://www.gutenberg.org/ebooks/10050.epub.noimages	2020-06-05 00:42:52.432862	ebooks/10050
171590	text/html	http://www.gutenberg.org/ebooks/10050.html.images	2020-06-05 00:42:52.032877	ebooks/10050
3684	image/jpeg	http://www.gutenberg.org/cache/epub/10050/pg10050.cover.small.jpg	2020-06-05 00:42:53.208855	ebooks/10050
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/10050.rdf	2020-06-11 01:08:12.280164	ebooks/10050
161556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10050/10050.txt	2003-11-11 16:50:06	ebooks/10050
171590	text/html	http://www.gutenberg.org/ebooks/10050.html.noimages	2020-06-05 00:42:52.081869	ebooks/10050
79879	application/epub+zip	http://www.gutenberg.org/ebooks/10050.epub.images	2020-06-05 00:42:52.368864	ebooks/10050
13922	image/jpeg	http://www.gutenberg.org/cache/epub/10050/pg10050.cover.medium.jpg	2020-06-05 00:42:53.237845	ebooks/10050
320859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10050.kindle.images	2020-06-05 00:42:52.815852	ebooks/10050
320852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10050.kindle.noimages	2020-06-05 00:42:53.183855	ebooks/10050
161526	text/plain	http://www.gutenberg.org/ebooks/10050.txt.utf-8	2020-06-05 00:42:51.925878	ebooks/10050
58290	application/zip	http://www.gutenberg.org/files/10050/10050.zip	2003-11-11 16:50:14	ebooks/10050
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/10051.rdf	2020-06-11 01:08:12.303169	ebooks/10051
459701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10051.kindle.images	2020-06-05 00:42:54.23785	ebooks/10051
92154	text/plain	http://www.gutenberg.org/files/10051/10051.zip	2003-11-11 16:57:58	ebooks/10051
459697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10051.kindle.noimages	2020-06-05 00:42:54.734815	ebooks/10051
246157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10051/10051.txt	2003-11-11 16:57:44	ebooks/10051
115369	application/epub+zip	http://www.gutenberg.org/ebooks/10051.epub.noimages	2020-06-05 00:42:53.742838	ebooks/10051
246127	text/plain	http://www.gutenberg.org/ebooks/10051.txt.utf-8	2020-06-05 00:42:53.35084	ebooks/10051
115369	application/epub+zip	http://www.gutenberg.org/ebooks/10051.epub.images	2020-06-05 00:42:53.668838	ebooks/10051
3533	image/jpeg	http://www.gutenberg.org/cache/epub/10051/pg10051.cover.small.jpg	2020-06-05 00:42:54.759815	ebooks/10051
257427	text/html	http://www.gutenberg.org/ebooks/10051.html.noimages	2020-06-05 00:42:53.552872	ebooks/10051
257427	text/html	http://www.gutenberg.org/ebooks/10051.html.images	2020-06-05 00:42:53.491854	ebooks/10051
13720	image/jpeg	http://www.gutenberg.org/cache/epub/10051/pg10051.cover.medium.jpg	2020-06-05 00:42:54.782824	ebooks/10051
212246	text/plain; charset=utf-8	http://www.gutenberg.org/files/10052/10052-0.txt	2017-11-20 04:34:46	ebooks/10052
80413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10052/10052.zip	2017-11-20 04:34:58	ebooks/10052
210973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10052/10052.txt	2017-11-20 04:34:46	ebooks/10052
210982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10052/10052-8.txt	2017-11-20 04:34:48	ebooks/10052
121228	application/epub+zip	http://www.gutenberg.org/ebooks/10052.epub.noimages	2020-06-05 00:42:55.276817	ebooks/10052
218313	text/html; charset=utf-8	http://www.gutenberg.org/files/10052/10052-h/10052-h.htm	2017-11-20 04:34:48	ebooks/10052
431028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10052.kindle.images	2020-06-05 00:42:55.732826	ebooks/10052
11501	image/jpeg	http://www.gutenberg.org/cache/epub/10052/pg10052.cover.medium.jpg	2020-06-05 00:42:56.220797	ebooks/10052
115587	application/zip	http://www.gutenberg.org/files/10052/10052-h.zip	2017-11-20 04:34:58	ebooks/10052
80186	text/plain; charset=utf-8	http://www.gutenberg.org/files/10052/10052-0.zip	2017-11-20 04:34:58	ebooks/10052
80435	application/zip	http://www.gutenberg.org/files/10052/10052-8.zip	2017-11-20 04:34:58	ebooks/10052
16266	application/rdf+xml	http://www.gutenberg.org/ebooks/10052.rdf	2020-06-11 01:08:12.332165	ebooks/10052
431020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10052.kindle.noimages	2020-06-05 00:42:56.192797	ebooks/10052
1864	image/jpeg	http://www.gutenberg.org/cache/epub/10052/pg10052.cover.small.jpg	2020-06-05 00:42:56.207797	ebooks/10052
121228	application/epub+zip	http://www.gutenberg.org/ebooks/10052.epub.images	2020-06-05 00:42:55.125826	ebooks/10052
561775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10053/10053.txt	2011-07-13 07:13:00	ebooks/10053
1076000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10053.kindle.noimages	2020-06-05 00:43:02.454071	ebooks/10053
11971	image/jpeg	http://www.gutenberg.org/cache/epub/10053/pg10053.cover.medium.jpg	2020-06-05 00:43:02.504019	ebooks/10053
575789	text/plain	http://www.gutenberg.org/ebooks/10053.txt.utf-8	2020-06-05 00:42:58.423091	ebooks/10053
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/10053.rdf	2020-06-11 01:08:12.359163	ebooks/10053
268268	application/epub+zip	http://www.gutenberg.org/ebooks/10053.epub.images	2020-06-05 00:42:59.382072	ebooks/10053
657516	text/html	http://www.gutenberg.org/ebooks/10053.html.images	2020-06-05 00:42:58.910079	ebooks/10053
3252	image/jpeg	http://www.gutenberg.org/cache/epub/10053/pg10053.cover.small.jpg	2020-06-05 00:43:02.481018	ebooks/10053
221999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10053/10053-8.zip	2003-11-24 17:35:29	ebooks/10053
268268	application/epub+zip	http://www.gutenberg.org/ebooks/10053.epub.noimages	2020-06-05 00:42:59.617068	ebooks/10053
1076004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10053.kindle.images	2020-06-05 00:43:01.038036	ebooks/10053
561765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10053/10053-8.txt	2003-11-15 01:19:26	ebooks/10053
657516	text/html	http://www.gutenberg.org/ebooks/10053.html.noimages	2020-06-05 00:42:59.050084	ebooks/10053
212418	application/zip	http://www.gutenberg.org/files/10053/10053.zip	2011-07-13 07:13:36	ebooks/10053
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10054/pg10054.cover.medium.jpg	2020-06-05 00:43:03.335017	ebooks/10054
46089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10054/10054-8.txt	2003-11-16 17:10:22	ebooks/10054
43350	application/epub+zip	http://www.gutenberg.org/ebooks/10054.epub.images	2020-06-05 00:43:02.881008	ebooks/10054
4021	image/jpeg	http://www.gutenberg.org/cache/epub/10054/pg10054.cover.small.jpg	2020-06-05 00:43:03.310016	ebooks/10054
17584	application/zip	http://www.gutenberg.org/files/10054/10054-8.zip	2003-11-16 17:47:46	ebooks/10054
167078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10054.kindle.images	2020-06-05 00:43:03.102006	ebooks/10054
43351	application/epub+zip	http://www.gutenberg.org/ebooks/10054.epub.noimages	2020-06-05 00:43:02.920007	ebooks/10054
167075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10054.kindle.noimages	2020-06-05 00:43:03.284002	ebooks/10054
46295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10054/10054.txt	2003-11-16 17:10:22	ebooks/10054
46292	text/plain	http://www.gutenberg.org/ebooks/10054.txt.utf-8	2020-06-05 00:43:02.764041	ebooks/10054
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/10054.rdf	2020-06-11 01:08:12.386164	ebooks/10054
53083	text/html	http://www.gutenberg.org/ebooks/10054.html.images	2020-06-05 00:43:02.809015	ebooks/10054
53083	text/html	http://www.gutenberg.org/ebooks/10054.html.noimages	2020-06-05 00:43:02.834018	ebooks/10054
17533	text/plain	http://www.gutenberg.org/files/10054/10054.zip	2003-11-16 17:47:46	ebooks/10054
438488	application/epub+zip	http://www.gutenberg.org/ebooks/10055.epub.images	2020-06-05 00:43:04.615024	ebooks/10055
13070	image/jpeg	http://www.gutenberg.org/cache/epub/10055/pg10055.cover.medium.jpg	2020-06-05 00:43:08.652959	ebooks/10055
3293	image/jpeg	http://www.gutenberg.org/cache/epub/10055/pg10055.cover.small.jpg	2020-06-05 00:43:08.629933	ebooks/10055
438489	application/epub+zip	http://www.gutenberg.org/ebooks/10055.epub.noimages	2020-06-05 00:43:04.830023	ebooks/10055
459477	application/zip	http://www.gutenberg.org/files/10055/10055.zip	2003-11-15 14:17:44	ebooks/10055
1014352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10055/10055-8.txt	2003-11-15 14:08:20	ebooks/10055
1712805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10055.kindle.noimages	2020-06-05 00:43:08.602943	ebooks/10055
1089034	text/html	http://www.gutenberg.org/ebooks/10055.html.noimages	2020-06-05 00:43:04.232012	ebooks/10055
1089034	text/html	http://www.gutenberg.org/ebooks/10055.html.images	2020-06-05 00:43:04.01603	ebooks/10055
1030430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10055/10055.txt	2003-11-15 14:13:52	ebooks/10055
457296	application/zip	http://www.gutenberg.org/files/10055/10055-8.zip	2003-11-15 14:17:54	ebooks/10055
1712808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10055.kindle.images	2020-06-05 00:43:06.715964	ebooks/10055
1030431	text/plain	http://www.gutenberg.org/ebooks/10055.txt.utf-8	2020-06-05 00:43:03.480039	ebooks/10055
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/10055.rdf	2020-06-11 01:08:12.413163	ebooks/10055
610996	text/html	http://www.gutenberg.org/ebooks/10056.html.noimages	2020-06-05 00:43:10.915929	ebooks/10056
195968	application/zip	http://www.gutenberg.org/files/10056/10056.zip	2006-05-15 05:15:18	ebooks/10056
3755	image/jpeg	http://www.gutenberg.org/cache/epub/10056/pg10056.cover.small.jpg	2020-06-05 00:43:13.91587	ebooks/10056
18351	application/rdf+xml	http://www.gutenberg.org/ebooks/10056.rdf	2020-06-11 01:08:12.445175	ebooks/10056
247294	application/epub+zip	http://www.gutenberg.org/ebooks/10056.epub.images	2020-06-05 00:43:11.199942	ebooks/10056
980586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10056.kindle.noimages	2020-06-05 00:43:13.888885	ebooks/10056
531847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10056/10056-8.txt	2003-11-17 15:27:14	ebooks/10056
247294	application/epub+zip	http://www.gutenberg.org/ebooks/10056.epub.noimages	2020-06-05 00:43:11.385924	ebooks/10056
197013	application/zip	http://www.gutenberg.org/files/10056/10056-8.zip	2006-05-15 05:12:28	ebooks/10056
531848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10056/10056.txt	2006-05-15 05:13:34	ebooks/10056
15674	image/jpeg	http://www.gutenberg.org/cache/epub/10056/pg10056.cover.medium.jpg	2020-06-05 00:43:13.939877	ebooks/10056
532545	text/plain	http://www.gutenberg.org/ebooks/10056.txt.utf-8	2020-06-05 00:43:10.334923	ebooks/10056
980598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10056.kindle.images	2020-06-05 00:43:12.637886	ebooks/10056
610996	text/html	http://www.gutenberg.org/ebooks/10056.html.images	2020-06-05 00:43:10.772937	ebooks/10056
149587	application/epub+zip	http://www.gutenberg.org/ebooks/10057.epub.noimages	2020-06-05 00:43:19.729795	ebooks/10057
397210	text/html; charset=utf-8	http://www.gutenberg.org/files/10057/10057-h/10057-h.htm	2018-11-06 11:25:12	ebooks/10057
149587	application/epub+zip	http://www.gutenberg.org/ebooks/10057.epub.images	2020-06-05 00:43:19.473803	ebooks/10057
314644	text/plain	http://www.gutenberg.org/ebooks/10057.txt.utf-8	2020-06-05 00:43:19.051864	ebooks/10057
616007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10057.kindle.images	2020-06-05 00:43:20.438792	ebooks/10057
314672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10057/10057.txt	2003-11-17 10:26:26	ebooks/10057
130770	text/html; charset=utf-8	http://www.gutenberg.org/files/10057/10057-h.zip	2018-11-06 11:32:20	ebooks/10057
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/10057.rdf	2020-06-11 01:08:12.470171	ebooks/10057
122566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10057/10057.zip	2003-11-17 10:26:26	ebooks/10057
11779	image/jpeg	http://www.gutenberg.org/cache/epub/10057/pg10057.cover.medium.jpg	2020-06-05 00:43:21.208976	ebooks/10057
3684	image/jpeg	http://www.gutenberg.org/cache/epub/10057/pg10057.cover.small.jpg	2020-06-05 00:43:21.178981	ebooks/10057
615991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10057.kindle.noimages	2020-06-05 00:43:21.146978	ebooks/10057
210920	application/epub+zip	http://www.gutenberg.org/ebooks/10058.epub.images	2020-06-05 00:43:30.042866	ebooks/10058
838636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10058.kindle.images	2020-06-05 00:43:31.13385	ebooks/10058
3507	image/jpeg	http://www.gutenberg.org/cache/epub/10058/pg10058.cover.small.jpg	2020-06-05 00:43:32.137831	ebooks/10058
210920	application/epub+zip	http://www.gutenberg.org/ebooks/10058.epub.noimages	2020-06-05 00:43:30.16388	ebooks/10058
461618	text/plain	http://www.gutenberg.org/ebooks/10058.txt.utf-8	2020-06-05 00:43:29.476899	ebooks/10058
172276	application/zip	http://www.gutenberg.org/files/10058/10058.zip	2003-11-17 16:47:28	ebooks/10058
461647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10058/10058.txt	2003-11-17 16:47:28	ebooks/10058
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/10058.rdf	2020-06-11 01:08:12.494165	ebooks/10058
889574	text/html	http://www.gutenberg.org/ebooks/10062.html.noimages	2020-06-05 00:43:44.560002	ebooks/10062
838628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10058.kindle.noimages	2020-06-05 00:43:32.110835	ebooks/10058
495329	text/html	http://www.gutenberg.org/ebooks/10058.html.images	2020-06-05 00:43:29.741872	ebooks/10058
495329	text/html	http://www.gutenberg.org/ebooks/10058.html.noimages	2020-06-05 00:43:29.846865	ebooks/10058
14826	image/jpeg	http://www.gutenberg.org/cache/epub/10058/pg10058.cover.medium.jpg	2020-06-05 00:43:32.161832	ebooks/10058
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/10059.rdf	2020-06-11 01:08:12.522161	ebooks/10059
121343	text/plain	http://www.gutenberg.org/files/10059/10059.zip	2003-11-12 05:38:46	ebooks/10059
153984	application/epub+zip	http://www.gutenberg.org/ebooks/10059.epub.noimages	2020-06-05 00:43:38.091053	ebooks/10059
3972	image/jpeg	http://www.gutenberg.org/cache/epub/10059/pg10059.cover.small.jpg	2020-06-05 00:43:39.675035	ebooks/10059
16744	image/jpeg	http://www.gutenberg.org/cache/epub/10059/pg10059.cover.medium.jpg	2020-06-05 00:43:39.699049	ebooks/10059
342400	text/html	http://www.gutenberg.org/ebooks/10059.html.images	2020-06-05 00:43:37.74308	ebooks/10059
615792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10059.kindle.noimages	2020-06-05 00:43:39.649055	ebooks/10059
342400	text/html	http://www.gutenberg.org/ebooks/10059.html.noimages	2020-06-05 00:43:37.82106	ebooks/10059
305801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10059/10059.txt	2003-11-12 05:38:28	ebooks/10059
615804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10059.kindle.images	2020-06-05 00:43:38.870047	ebooks/10059
305772	text/plain	http://www.gutenberg.org/ebooks/10059.txt.utf-8	2020-06-05 00:43:37.474073	ebooks/10059
153984	application/epub+zip	http://www.gutenberg.org/ebooks/10059.epub.images	2020-06-05 00:43:37.981078	ebooks/10059
16739	image/jpeg	http://www.gutenberg.org/cache/epub/1006/pg1006.cover.medium.jpg	2020-06-01 00:32:48.672867	ebooks/1006
3817	image/jpeg	http://www.gutenberg.org/cache/epub/1006/pg1006.cover.small.jpg	2020-06-01 00:32:48.647881	ebooks/1006
228661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1006/1006.txt	2004-08-06 09:29:38	ebooks/1006
502975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1006.kindle.noimages	2020-06-01 00:32:48.621865	ebooks/1006
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/1006.rdf	2020-06-11 01:00:54.650293	ebooks/1006
95308	application/zip	http://www.gutenberg.org/files/1006/1006.zip	2004-08-06 09:31:28	ebooks/1006
273154	text/html	http://www.gutenberg.org/ebooks/1006.html.images	2020-06-01 00:32:46.879904	ebooks/1006
502987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1006.kindle.images	2020-06-01 00:32:47.927867	ebooks/1006
228633	text/plain	http://www.gutenberg.org/ebooks/1006.txt.utf-8	2020-06-01 00:32:46.708904	ebooks/1006
128771	application/epub+zip	http://www.gutenberg.org/ebooks/1006.epub.images	2020-06-01 00:32:47.142897	ebooks/1006
128771	application/epub+zip	http://www.gutenberg.org/ebooks/1006.epub.noimages	2020-06-01 00:32:47.239886	ebooks/1006
273154	text/html	http://www.gutenberg.org/ebooks/1006.html.noimages	2020-06-01 00:32:46.982885	ebooks/1006
600625	text/plain	http://www.gutenberg.org/ebooks/10060.txt.utf-8	2020-06-05 00:43:39.820038	ebooks/10060
1031301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10060.kindle.images	2020-06-05 00:43:41.776005	ebooks/10060
600419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10060/10060-8.txt	2003-11-12 05:52:28	ebooks/10060
3735	image/jpeg	http://www.gutenberg.org/cache/epub/10060/pg10060.cover.small.jpg	2020-06-05 00:43:42.962992	ebooks/10060
222397	application/zip	http://www.gutenberg.org/files/10060/10060-8.zip	2003-11-12 05:53:58	ebooks/10060
630046	text/html	http://www.gutenberg.org/ebooks/10060.html.images	2020-06-05 00:43:40.133054	ebooks/10060
14307	image/jpeg	http://www.gutenberg.org/cache/epub/10060/pg10060.cover.medium.jpg	2020-06-05 00:43:42.986006	ebooks/10060
257697	application/epub+zip	http://www.gutenberg.org/ebooks/10060.epub.images	2020-06-05 00:43:40.476051	ebooks/10060
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/10060.rdf	2020-06-11 01:08:12.548168	ebooks/10060
222170	text/plain	http://www.gutenberg.org/files/10060/10060.zip	2003-11-12 05:54:02	ebooks/10060
600646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10060/10060.txt	2003-11-12 05:53:48	ebooks/10060
1031293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10060.kindle.noimages	2020-06-05 00:43:42.935994	ebooks/10060
630046	text/html	http://www.gutenberg.org/ebooks/10060.html.noimages	2020-06-05 00:43:40.253055	ebooks/10060
257697	application/epub+zip	http://www.gutenberg.org/ebooks/10060.epub.noimages	2020-06-05 00:43:40.609035	ebooks/10060
51944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10061/10061-h/10061-h.htm	2004-01-11 16:02:44	ebooks/10061
148059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10061.kindle.images	2020-06-05 00:43:43.477985	ebooks/10061
17367	application/zip	http://www.gutenberg.org/files/10061/10061-8.zip	2003-11-12 06:05:26	ebooks/10061
17151	text/plain	http://www.gutenberg.org/files/10061/10061.zip	2003-11-12 06:05:30	ebooks/10061
12932	image/jpeg	http://www.gutenberg.org/cache/epub/10061/pg10061.cover.medium.jpg	2020-06-05 00:43:43.761982	ebooks/10061
33863	application/epub+zip	http://www.gutenberg.org/ebooks/10061.epub.images	2020-06-05 00:43:43.19199	ebooks/10061
33863	application/epub+zip	http://www.gutenberg.org/ebooks/10061.epub.noimages	2020-06-05 00:43:43.253998	ebooks/10061
44769	text/plain	http://www.gutenberg.org/ebooks/10061.txt.utf-8	2020-06-05 00:43:43.093006	ebooks/10061
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/10061.rdf	2020-06-11 01:08:12.576196	ebooks/10061
3677	image/jpeg	http://www.gutenberg.org/cache/epub/10061/pg10061.cover.small.jpg	2020-06-05 00:43:43.736002	ebooks/10061
18422	application/zip	http://www.gutenberg.org/files/10061/10061-h.zip	2004-01-11 16:02:44	ebooks/10061
44301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10061/10061-8.txt	2003-11-12 06:04:30	ebooks/10061
44292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10061/10061.txt	2003-11-12 06:05:16	ebooks/10061
148051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10061.kindle.noimages	2020-06-05 00:43:43.708984	ebooks/10061
830489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10062/10062-8.txt	2003-11-12 06:15:44	ebooks/10062
11156	image/jpeg	http://www.gutenberg.org/cache/epub/10062/pg10062.cover.medium.jpg	2020-06-05 00:43:48.564928	ebooks/10062
335643	text/plain	http://www.gutenberg.org/files/10062/10062.zip	2003-11-12 06:16:40	ebooks/10062
379606	application/epub+zip	http://www.gutenberg.org/ebooks/10062.epub.noimages	2020-06-05 00:43:45.115068	ebooks/10062
379606	application/epub+zip	http://www.gutenberg.org/ebooks/10062.epub.images	2020-06-05 00:43:44.907977	ebooks/10062
335758	application/zip	http://www.gutenberg.org/files/10062/10062-8.zip	2003-11-12 06:16:36	ebooks/10062
889574	text/html	http://www.gutenberg.org/ebooks/10062.html.images	2020-06-05 00:43:44.383978	ebooks/10062
1478282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10062.kindle.images	2020-06-05 00:43:46.80994	ebooks/10062
2999	image/jpeg	http://www.gutenberg.org/cache/epub/10062/pg10062.cover.small.jpg	2020-06-05 00:43:48.541921	ebooks/10062
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/10062.rdf	2020-06-11 01:08:12.602163	ebooks/10062
1478274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10062.kindle.noimages	2020-06-05 00:43:48.515917	ebooks/10062
830476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10062/10062.txt	2003-11-12 06:16:28	ebooks/10062
830513	text/plain	http://www.gutenberg.org/ebooks/10062.txt.utf-8	2020-06-05 00:43:43.889017	ebooks/10062
308289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10063.kindle.noimages	2020-06-05 00:43:51.137885	ebooks/10063
57407	application/zip	http://www.gutenberg.org/files/10063/10063-h.zip	2004-02-08 08:15:52	ebooks/10063
4116	image/jpeg	http://www.gutenberg.org/cache/epub/10063/pg10063.cover.small.jpg	2020-06-05 00:43:51.16889	ebooks/10063
15495	image/jpeg	http://www.gutenberg.org/cache/epub/10063/pg10063.cover.medium.jpg	2020-06-05 00:43:51.19789	ebooks/10063
141638	text/plain	http://www.gutenberg.org/ebooks/10063.txt.utf-8	2020-06-05 00:43:50.094898	ebooks/10063
141667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10063/10063.txt	2004-02-08 08:13:20	ebooks/10063
79193	application/epub+zip	http://www.gutenberg.org/ebooks/10063.epub.noimages	2020-06-05 00:43:50.301899	ebooks/10063
308296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10063.kindle.images	2020-06-05 00:43:50.719963	ebooks/10063
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/10063.rdf	2020-06-11 01:08:12.626168	ebooks/10063
55234	application/zip	http://www.gutenberg.org/files/10063/10063.zip	2004-02-08 08:15:52	ebooks/10063
79192	application/epub+zip	http://www.gutenberg.org/ebooks/10063.epub.images	2020-06-05 00:43:50.222904	ebooks/10063
152239	text/html; charset=us-ascii	http://www.gutenberg.org/files/10063/10063-h/10063-h.htm	2004-02-08 08:15:12	ebooks/10063
1795978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10064.kindle.noimages	2020-06-05 00:43:57.606817	ebooks/10064
1026718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10064/10064.txt	2004-03-19 22:23:58	ebooks/10064
3577	image/jpeg	http://www.gutenberg.org/cache/epub/10064/pg10064.cover.small.jpg	2020-06-05 00:43:57.634804	ebooks/10064
1026707	text/plain	http://www.gutenberg.org/ebooks/10064.txt.utf-8	2020-06-05 00:43:51.332888	ebooks/10064
389032	text/plain	http://www.gutenberg.org/files/10064/10064.zip	2004-03-19 22:23:58	ebooks/10064
13337	image/jpeg	http://www.gutenberg.org/cache/epub/10064/pg10064.cover.medium.jpg	2020-06-05 00:43:57.657831	ebooks/10064
1026737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10064/10064-8.txt	2004-03-19 22:23:58	ebooks/10064
1135825	text/html	http://www.gutenberg.org/ebooks/10064.html.noimages	2020-06-05 00:43:52.319875	ebooks/10064
1135825	text/html	http://www.gutenberg.org/ebooks/10064.html.images	2020-06-05 00:43:52.100875	ebooks/10064
455353	application/epub+zip	http://www.gutenberg.org/ebooks/10064.epub.images	2020-06-05 00:43:52.803893	ebooks/10064
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/10064.rdf	2020-06-11 01:08:12.652164	ebooks/10064
389076	application/zip	http://www.gutenberg.org/files/10064/10064-8.zip	2004-03-19 22:23:58	ebooks/10064
1795985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10064.kindle.images	2020-06-05 00:43:55.363845	ebooks/10064
455354	application/epub+zip	http://www.gutenberg.org/ebooks/10064.epub.noimages	2020-06-05 00:43:53.122886	ebooks/10064
229410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10065/10065.txt	2003-11-12 16:18:32	ebooks/10065
244185	text/html	http://www.gutenberg.org/ebooks/10065.html.images	2020-06-05 00:43:57.903808	ebooks/10065
17191	image/jpeg	http://www.gutenberg.org/cache/epub/10065/pg10065.cover.medium.jpg	2020-06-05 00:43:59.252803	ebooks/10065
456070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10065.kindle.noimages	2020-06-05 00:43:59.200799	ebooks/10065
115954	application/epub+zip	http://www.gutenberg.org/ebooks/10065.epub.images	2020-06-05 00:43:58.067908	ebooks/10065
85820	application/zip	http://www.gutenberg.org/files/10065/10065.zip	2003-11-12 16:19:28	ebooks/10065
85843	application/zip	http://www.gutenberg.org/files/10065/10065-8.zip	2003-11-12 16:19:22	ebooks/10065
115954	application/epub+zip	http://www.gutenberg.org/ebooks/10065.epub.noimages	2020-06-05 00:43:58.189804	ebooks/10065
456078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10065.kindle.images	2020-06-05 00:43:58.695794	ebooks/10065
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/10065.rdf	2020-06-11 01:08:12.680161	ebooks/10065
244185	text/html	http://www.gutenberg.org/ebooks/10065.html.noimages	2020-06-05 00:43:57.960825	ebooks/10065
229394	text/plain	http://www.gutenberg.org/ebooks/10065.txt.utf-8	2020-06-05 00:43:57.767814	ebooks/10065
229427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10065/10065-8.txt	2003-11-12 16:18:58	ebooks/10065
3745	image/jpeg	http://www.gutenberg.org/cache/epub/10065/pg10065.cover.small.jpg	2020-06-05 00:43:59.2278	ebooks/10065
173978	application/zip	http://www.gutenberg.org/files/10066/10066-8.zip	2003-11-22 06:40:04	ebooks/10066
205506	application/epub+zip	http://www.gutenberg.org/ebooks/10066.epub.images	2020-06-05 00:43:59.762791	ebooks/10066
14138	image/jpeg	http://www.gutenberg.org/cache/epub/10066/pg10066.cover.medium.jpg	2020-06-05 00:44:02.216952	ebooks/10066
462860	text/plain	http://www.gutenberg.org/ebooks/10066.txt.utf-8	2020-06-05 00:43:59.372788	ebooks/10066
179049	application/zip	http://www.gutenberg.org/files/10066/10066-h.zip	2011-08-25 13:23:08	ebooks/10066
882834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10066.kindle.images	2020-06-05 00:44:01.039973	ebooks/10066
3824	image/jpeg	http://www.gutenberg.org/cache/epub/10066/pg10066.cover.small.jpg	2020-06-05 00:44:02.177953	ebooks/10066
462890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10066/10066-8.txt	2003-11-22 06:40:04	ebooks/10066
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/10066.rdf	2020-06-11 01:08:12.70916	ebooks/10066
205506	application/epub+zip	http://www.gutenberg.org/ebooks/10066.epub.noimages	2020-06-05 00:43:59.939992	ebooks/10066
882818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10066.kindle.noimages	2020-06-05 00:44:02.134988	ebooks/10066
462881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10066/10066.txt	2003-11-22 06:40:04	ebooks/10066
510795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10066/10066-h/10066-h.htm	2011-08-25 13:22:18	ebooks/10066
173949	application/zip	http://www.gutenberg.org/files/10066/10066.zip	2003-11-22 06:40:04	ebooks/10066
407030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10067/10067.txt	2005-02-27 11:19:10	ebooks/10067
195947	application/epub+zip	http://www.gutenberg.org/ebooks/10067.epub.noimages	2020-06-05 00:44:03.15596	ebooks/10067
150333	application/zip	http://www.gutenberg.org/files/10067/10067-8.zip	2005-02-27 11:19:32	ebooks/10067
407039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10067/10067-8.txt	2005-02-27 11:19:06	ebooks/10067
775323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10067.kindle.noimages	2020-06-05 00:44:05.208908	ebooks/10067
461781	text/html	http://www.gutenberg.org/ebooks/10067.html.noimages	2020-06-05 00:44:02.786963	ebooks/10067
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/10067.rdf	2020-06-11 01:08:12.73619	ebooks/10067
195947	application/epub+zip	http://www.gutenberg.org/ebooks/10067.epub.images	2020-06-05 00:44:03.004951	ebooks/10067
16105	image/jpeg	http://www.gutenberg.org/cache/epub/10067/pg10067.cover.medium.jpg	2020-06-05 00:44:05.261916	ebooks/10067
407045	text/plain	http://www.gutenberg.org/ebooks/10067.txt.utf-8	2020-06-05 00:44:02.363984	ebooks/10067
3781	image/jpeg	http://www.gutenberg.org/cache/epub/10067/pg10067.cover.small.jpg	2020-06-05 00:44:05.237903	ebooks/10067
150238	application/zip	http://www.gutenberg.org/files/10067/10067.zip	2005-02-27 11:19:40	ebooks/10067
775331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10067.kindle.images	2020-06-05 00:44:04.183954	ebooks/10067
461781	text/html	http://www.gutenberg.org/ebooks/10067.html.images	2020-06-05 00:44:02.686985	ebooks/10067
211678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10068/10068.zip	2013-03-03 14:01:22	ebooks/10068
542129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10068/10068.txt	2003-11-11 19:00:00	ebooks/10068
542138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10068/10068-8.txt	2003-11-11 19:00:00	ebooks/10068
242619	application/epub+zip	http://www.gutenberg.org/ebooks/10068.epub.noimages	2020-06-05 00:44:05.931934	ebooks/10068
956119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10068.kindle.noimages	2020-06-05 00:44:08.24187	ebooks/10068
1441234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10068.kindle.images	2020-06-05 00:44:07.171879	ebooks/10068
211708	application/zip	http://www.gutenberg.org/files/10068/10068-8.zip	2013-03-03 14:01:22	ebooks/10068
3419	image/jpeg	http://www.gutenberg.org/cache/epub/10068/pg10068.cover.small.jpg	2020-06-05 00:44:08.279866	ebooks/10068
464436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10068/10068-h.zip	2013-03-03 14:01:22	ebooks/10068
12023	image/jpeg	http://www.gutenberg.org/cache/epub/10068/pg10068.cover.medium.jpg	2020-06-05 00:44:08.314867	ebooks/10068
542109	text/plain	http://www.gutenberg.org/ebooks/10068.txt.utf-8	2020-06-05 00:44:05.380919	ebooks/10068
16984	application/rdf+xml	http://www.gutenberg.org/ebooks/10068.rdf	2020-06-11 01:08:12.768161	ebooks/10068
582745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10068/10068-h/10068-h.htm	2013-03-03 13:59:56	ebooks/10068
496810	application/epub+zip	http://www.gutenberg.org/ebooks/10068.epub.images	2020-06-05 00:44:05.771911	ebooks/10068
78211	text/html	http://www.gutenberg.org/ebooks/10069.html.noimages	2020-06-05 00:44:08.534875	ebooks/10069
198717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10069.kindle.images	2020-06-05 00:44:08.882856	ebooks/10069
70918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10069/10069-8.txt	2003-11-12 17:02:16	ebooks/10069
27321	application/zip	http://www.gutenberg.org/files/10069/10069.zip	2003-11-12 17:02:50	ebooks/10069
70925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10069/10069.txt	2003-11-12 16:59:28	ebooks/10069
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/10069.rdf	2020-06-11 01:08:12.794162	ebooks/10069
15615	image/jpeg	http://www.gutenberg.org/cache/epub/10069/pg10069.cover.medium.jpg	2020-06-05 00:44:09.181858	ebooks/10069
70911	text/plain	http://www.gutenberg.org/ebooks/10069.txt.utf-8	2020-06-05 00:44:08.448896	ebooks/10069
198710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10069.kindle.noimages	2020-06-05 00:44:09.131881	ebooks/10069
27372	application/zip	http://www.gutenberg.org/files/10069/10069-8.zip	2003-11-12 17:02:44	ebooks/10069
78211	text/html	http://www.gutenberg.org/ebooks/10069.html.images	2020-06-05 00:44:08.505868	ebooks/10069
3413	image/jpeg	http://www.gutenberg.org/cache/epub/10069/pg10069.cover.small.jpg	2020-06-05 00:44:09.15689	ebooks/10069
51650	application/epub+zip	http://www.gutenberg.org/ebooks/10069.epub.noimages	2020-06-05 00:44:08.633868	ebooks/10069
51649	application/epub+zip	http://www.gutenberg.org/ebooks/10069.epub.images	2020-06-05 00:44:08.589908	ebooks/10069
223625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1007/1007.txt	2005-11-21 15:26:54	ebooks/1007
265440	text/html	http://www.gutenberg.org/ebooks/1007.html.images	2020-06-01 00:32:48.944885	ebooks/1007
92178	application/zip	http://www.gutenberg.org/files/1007/1007.zip	2005-11-21 15:26:54	ebooks/1007
265440	text/html	http://www.gutenberg.org/ebooks/1007.html.noimages	2020-06-01 00:32:49.047881	ebooks/1007
16976	image/jpeg	http://www.gutenberg.org/cache/epub/1007/pg1007.cover.medium.jpg	2020-06-01 00:32:50.680838	ebooks/1007
488966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1007.kindle.images	2020-06-01 00:32:49.963837	ebooks/1007
123750	application/epub+zip	http://www.gutenberg.org/ebooks/1007.epub.noimages	2020-06-01 00:32:49.298856	ebooks/1007
488950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1007.kindle.noimages	2020-06-01 00:32:50.63083	ebooks/1007
3817	image/jpeg	http://www.gutenberg.org/cache/epub/1007/pg1007.cover.small.jpg	2020-06-01 00:32:50.655847	ebooks/1007
223597	text/plain	http://www.gutenberg.org/ebooks/1007.txt.utf-8	2020-06-01 00:32:48.782883	ebooks/1007
123750	application/epub+zip	http://www.gutenberg.org/ebooks/1007.epub.images	2020-06-01 00:32:49.204873	ebooks/1007
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/1007.rdf	2020-06-11 01:00:54.676281	ebooks/1007
95012	application/epub+zip	http://www.gutenberg.org/ebooks/10070.epub.images	2020-06-05 00:44:09.601856	ebooks/10070
367444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10070.kindle.noimages	2020-06-05 00:44:10.625874	ebooks/10070
176568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10070/10070.txt	2003-11-12 17:09:16	ebooks/10070
63805	application/zip	http://www.gutenberg.org/files/10070/10070.zip	2003-11-12 17:09:26	ebooks/10070
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/10070.rdf	2020-06-11 01:08:12.817159	ebooks/10070
176538	text/plain	http://www.gutenberg.org/ebooks/10070.txt.utf-8	2020-06-05 00:44:09.294859	ebooks/10070
201241	text/html	http://www.gutenberg.org/ebooks/10070.html.images	2020-06-05 00:44:09.43685	ebooks/10070
367452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10070.kindle.images	2020-06-05 00:44:10.153857	ebooks/10070
15990	image/jpeg	http://www.gutenberg.org/cache/epub/10070/pg10070.cover.medium.jpg	2020-06-05 00:44:10.676833	ebooks/10070
3668	image/jpeg	http://www.gutenberg.org/cache/epub/10070/pg10070.cover.small.jpg	2020-06-05 00:44:10.651861	ebooks/10070
95012	application/epub+zip	http://www.gutenberg.org/ebooks/10070.epub.noimages	2020-06-05 00:44:09.678851	ebooks/10070
201241	text/html	http://www.gutenberg.org/ebooks/10070.html.noimages	2020-06-05 00:44:09.491868	ebooks/10070
106097	application/epub+zip	http://www.gutenberg.org/ebooks/10071.epub.images	2020-06-05 00:44:11.049833	ebooks/10071
198392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10071/10071.txt	2003-11-12 18:09:08	ebooks/10071
82882	application/zip	http://www.gutenberg.org/files/10071/10071.zip	2003-11-12 18:13:08	ebooks/10071
3839	image/jpeg	http://www.gutenberg.org/cache/epub/10071/pg10071.cover.small.jpg	2020-06-05 00:44:12.091815	ebooks/10071
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/10071.rdf	2020-06-11 01:08:12.843157	ebooks/10071
209197	text/html	http://www.gutenberg.org/ebooks/10071.html.images	2020-06-05 00:44:10.898839	ebooks/10071
209197	text/html	http://www.gutenberg.org/ebooks/10071.html.noimages	2020-06-05 00:44:10.950843	ebooks/10071
413693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10071.kindle.images	2020-06-05 00:44:11.608823	ebooks/10071
198369	text/plain	http://www.gutenberg.org/ebooks/10071.txt.utf-8	2020-06-05 00:44:10.783882	ebooks/10071
413684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10071.kindle.noimages	2020-06-05 00:44:12.066815	ebooks/10071
82907	application/zip	http://www.gutenberg.org/files/10071/10071-8.zip	2003-11-12 18:13:04	ebooks/10071
106096	application/epub+zip	http://www.gutenberg.org/ebooks/10071.epub.noimages	2020-06-05 00:44:11.156831	ebooks/10071
14005	image/jpeg	http://www.gutenberg.org/cache/epub/10071/pg10071.cover.medium.jpg	2020-06-05 00:44:12.114819	ebooks/10071
198401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10071/10071-8.txt	2003-11-12 18:12:34	ebooks/10071
142738	application/epub+zip	http://www.gutenberg.org/ebooks/10072.epub.noimages	2020-06-05 00:44:12.860816	ebooks/10072
4044	image/jpeg	http://www.gutenberg.org/cache/epub/10072/pg10072.cover.small.jpg	2020-06-05 00:44:14.556088	ebooks/10072
605419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10072.kindle.images	2020-06-05 00:44:13.694795	ebooks/10072
106752	application/zip	http://www.gutenberg.org/files/10072/10072.zip	2003-11-13 07:08:46	ebooks/10072
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/10072.rdf	2020-06-11 01:08:12.866158	ebooks/10072
605410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10072.kindle.noimages	2020-06-05 00:44:14.529085	ebooks/10072
413098	text/html	http://www.gutenberg.org/ebooks/10072.html.images	2020-06-05 00:44:12.480815	ebooks/10072
358916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10072/10072.txt	2003-11-13 07:08:24	ebooks/10072
17135	image/jpeg	http://www.gutenberg.org/cache/epub/10072/pg10072.cover.medium.jpg	2020-06-05 00:44:14.580099	ebooks/10072
142739	application/epub+zip	http://www.gutenberg.org/ebooks/10072.epub.images	2020-06-05 00:44:12.747831	ebooks/10072
413098	text/html	http://www.gutenberg.org/ebooks/10072.html.noimages	2020-06-05 00:44:12.573835	ebooks/10072
358886	text/plain	http://www.gutenberg.org/ebooks/10072.txt.utf-8	2020-06-05 00:44:12.227824	ebooks/10072
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/10073.rdf	2020-06-11 01:08:12.890158	ebooks/10073
1109678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10073.kindle.noimages	2020-06-05 00:44:18.572033	ebooks/10073
283886	application/epub+zip	http://www.gutenberg.org/ebooks/10073.epub.images	2020-06-05 00:44:15.519094	ebooks/10073
1109686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10073.kindle.images	2020-06-05 00:44:17.133056	ebooks/10073
613447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10073/10073-8.txt	2018-06-24 10:07:00	ebooks/10073
613431	text/plain	http://www.gutenberg.org/ebooks/10073.txt.utf-8	2020-06-05 00:44:14.697078	ebooks/10073
283886	application/epub+zip	http://www.gutenberg.org/ebooks/10073.epub.noimages	2020-06-05 00:44:15.690104	ebooks/10073
4020	image/jpeg	http://www.gutenberg.org/cache/epub/10073/pg10073.cover.small.jpg	2020-06-05 00:44:18.599056	ebooks/10073
685102	text/html	http://www.gutenberg.org/ebooks/10073.html.noimages	2020-06-05 00:44:15.241119	ebooks/10073
239628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10073/10073-8.zip	2018-06-24 10:07:22	ebooks/10073
685102	text/html	http://www.gutenberg.org/ebooks/10073.html.images	2020-06-05 00:44:15.088101	ebooks/10073
16457	image/jpeg	http://www.gutenberg.org/cache/epub/10073/pg10073.cover.medium.jpg	2020-06-05 00:44:18.623037	ebooks/10073
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/10074.rdf	2020-06-11 01:08:12.918158	ebooks/10074
98887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10074/10074-8.txt	2017-06-19 04:36:38	ebooks/10074
212280	text/html	http://www.gutenberg.org/files/10074/10074-h.zip	2017-06-19 04:37:04	ebooks/10074
98854	text/plain	http://www.gutenberg.org/ebooks/10074.txt.utf-8	2020-06-05 00:44:18.730052	ebooks/10074
108053	text/html	http://www.gutenberg.org/files/10074/10074-h/10074-h.htm	2017-06-19 04:36:36	ebooks/10074
98882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10074/10074.txt	2017-06-19 04:36:36	ebooks/10074
25447	image/jpeg	http://www.gutenberg.org/cache/epub/10074/pg10074.cover.medium.jpg	2020-06-05 00:44:20.731	ebooks/10074
145548	application/epub+zip	http://www.gutenberg.org/ebooks/10074.epub.images	2020-06-05 00:44:18.952063	ebooks/10074
595940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10074.kindle.images	2020-06-05 00:44:20.344015	ebooks/10074
70966	application/epub+zip	http://www.gutenberg.org/ebooks/10074.epub.noimages	2020-06-05 00:44:19.098028	ebooks/10074
40017	application/zip	http://www.gutenberg.org/files/10074/10074.zip	2017-06-19 04:37:04	ebooks/10074
4783	image/jpeg	http://www.gutenberg.org/cache/epub/10074/pg10074.cover.small.jpg	2020-06-05 00:44:20.700021	ebooks/10074
40034	application/zip	http://www.gutenberg.org/files/10074/10074-8.zip	2017-06-19 04:37:04	ebooks/10074
286822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10074.kindle.noimages	2020-06-05 00:44:20.668047	ebooks/10074
240981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10075.kindle.images	2020-06-05 00:44:21.267995	ebooks/10075
80004	text/html	http://www.gutenberg.org/files/10075/10075-h/10075-h.htm	2003-11-13 11:43:15	ebooks/10075
60388	application/epub+zip	http://www.gutenberg.org/ebooks/10075.epub.noimages	2020-06-05 00:44:21.03301	ebooks/10075
29752	application/zip	http://www.gutenberg.org/files/10075/10075-h.zip	2003-11-13 11:44:15	ebooks/10075
29020	application/zip	http://www.gutenberg.org/files/10075/10075.zip	2003-11-13 11:28:43	ebooks/10075
26975	image/jpeg	http://www.gutenberg.org/cache/epub/10075/pg10075.cover.medium.jpg	2020-06-05 00:44:21.558989	ebooks/10075
240968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10075.kindle.noimages	2020-06-05 00:44:21.499994	ebooks/10075
76971	text/plain	http://www.gutenberg.org/ebooks/10075.txt.utf-8	2020-06-05 00:44:20.854005	ebooks/10075
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/10075.rdf	2020-06-11 01:08:12.94116	ebooks/10075
60389	application/epub+zip	http://www.gutenberg.org/ebooks/10075.epub.images	2020-06-05 00:44:20.963038	ebooks/10075
4927	image/jpeg	http://www.gutenberg.org/cache/epub/10075/pg10075.cover.small.jpg	2020-06-05 00:44:21.52999	ebooks/10075
76968	text/plain	http://www.gutenberg.org/files/10075/10075.txt	2003-11-13 11:28:18	ebooks/10075
458461	text/plain	http://www.gutenberg.org/ebooks/10076.txt.utf-8	2020-06-05 00:44:26.50397	ebooks/10076
839051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10076.kindle.images	2020-06-05 00:44:28.130906	ebooks/10076
199579	application/epub+zip	http://www.gutenberg.org/ebooks/10076.epub.images	2020-06-05 00:44:26.895941	ebooks/10076
14080	image/jpeg	http://www.gutenberg.org/cache/epub/10076/pg10076.cover.medium.jpg	2020-06-05 00:44:29.210917	ebooks/10076
516006	text/html	http://www.gutenberg.org/files/10076/10076-h/10076-h.htm	2003-11-13 13:00:00	ebooks/10076
175226	application/zip	http://www.gutenberg.org/files/10076/10076-h.zip	2003-11-13 13:00:24	ebooks/10076
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/10076.rdf	2020-06-11 01:08:12.969157	ebooks/10076
458443	text/plain	http://www.gutenberg.org/files/10076/10076.txt	2003-11-13 12:43:20	ebooks/10076
199579	application/epub+zip	http://www.gutenberg.org/ebooks/10076.epub.noimages	2020-06-05 00:44:27.133956	ebooks/10076
458449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10076/10076-8.txt	2003-11-13 12:43:20	ebooks/10076
166779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10076/10076-8.zip	2003-11-13 12:43:20	ebooks/10076
3932	image/jpeg	http://www.gutenberg.org/cache/epub/10076/pg10076.cover.small.jpg	2020-06-05 00:44:29.173916	ebooks/10076
166753	text/plain	http://www.gutenberg.org/files/10076/10076.zip	2003-11-13 12:43:20	ebooks/10076
839039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10076.kindle.noimages	2020-06-05 00:44:29.133897	ebooks/10076
515450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10077/10077-8.txt	2003-11-13 14:22:29	ebooks/10077
17763	image/jpeg	http://www.gutenberg.org/cache/epub/10077/pg10077.cover.medium.jpg	2020-06-05 00:44:37.060796	ebooks/10077
3833	image/jpeg	http://www.gutenberg.org/cache/epub/10077/pg10077.cover.small.jpg	2020-06-05 00:44:37.0168	ebooks/10077
963206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10077.kindle.noimages	2020-06-05 00:44:36.969801	ebooks/10077
199016	text/plain	http://www.gutenberg.org/files/10077/10077.zip	2003-11-13 14:22:30	ebooks/10077
199070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10077/10077-8.zip	2003-11-13 14:22:29	ebooks/10077
576859	text/html	http://www.gutenberg.org/files/10077/10077-h/10077-h.htm	2003-11-13 14:45:04	ebooks/10077
241539	application/epub+zip	http://www.gutenberg.org/ebooks/10077.epub.images	2020-06-05 00:44:34.493843	ebooks/10077
241538	application/epub+zip	http://www.gutenberg.org/ebooks/10077.epub.noimages	2020-06-05 00:44:34.740862	ebooks/10077
515454	text/plain	http://www.gutenberg.org/files/10077/10077.txt	2003-11-13 14:22:30	ebooks/10077
963215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10077.kindle.images	2020-06-05 00:44:35.859814	ebooks/10077
515485	text/plain	http://www.gutenberg.org/ebooks/10077.txt.utf-8	2020-06-05 00:44:34.020862	ebooks/10077
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/10077.rdf	2020-06-11 01:08:12.995157	ebooks/10077
206352	text/html	http://www.gutenberg.org/files/10077/10077-h.zip	2003-11-13 14:46:22	ebooks/10077
11971	image/jpeg	http://www.gutenberg.org/cache/epub/10078/pg10078.cover.medium.jpg	2020-06-05 00:44:37.913818	ebooks/10078
207697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10078.kindle.noimages	2020-06-05 00:44:37.864809	ebooks/10078
56265	application/epub+zip	http://www.gutenberg.org/ebooks/10078.epub.noimages	2020-06-05 00:44:37.389791	ebooks/10078
85350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10078/10078.txt	2004-12-12 04:57:16	ebooks/10078
56265	application/epub+zip	http://www.gutenberg.org/ebooks/10078.epub.images	2020-06-05 00:44:37.348817	ebooks/10078
85323	text/plain	http://www.gutenberg.org/ebooks/10078.txt.utf-8	2020-06-05 00:44:37.206814	ebooks/10078
90115	text/html	http://www.gutenberg.org/ebooks/10078.html.images	2020-06-05 00:44:37.263789	ebooks/10078
207701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10078.kindle.images	2020-06-05 00:44:37.626787	ebooks/10078
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/10078.rdf	2020-06-11 01:08:13.021157	ebooks/10078
30765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10078/10078-8.zip	2004-12-12 04:58:06	ebooks/10078
2955	image/jpeg	http://www.gutenberg.org/cache/epub/10078/pg10078.cover.small.jpg	2020-06-05 00:44:37.889833	ebooks/10078
30748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10078/10078.zip	2004-12-12 04:58:16	ebooks/10078
85354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10078/10078-8.txt	2004-12-12 04:57:06	ebooks/10078
90115	text/html	http://www.gutenberg.org/ebooks/10078.html.noimages	2020-06-05 00:44:37.292797	ebooks/10078
552025	text/html	http://www.gutenberg.org/ebooks/10079.html.images	2020-06-05 00:44:40.033968	ebooks/10079
517556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10079/10079.txt	2005-06-08 12:48:30	ebooks/10079
252636	application/epub+zip	http://www.gutenberg.org/ebooks/10079.epub.noimages	2020-06-05 00:44:40.51295	ebooks/10079
17835	image/jpeg	http://www.gutenberg.org/cache/epub/10079/pg10079.cover.medium.jpg	2020-06-05 00:44:42.703952	ebooks/10079
975375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10079.kindle.images	2020-06-05 00:44:41.580955	ebooks/10079
252635	application/epub+zip	http://www.gutenberg.org/ebooks/10079.epub.images	2020-06-05 00:44:40.371949	ebooks/10079
3927	image/jpeg	http://www.gutenberg.org/cache/epub/10079/pg10079.cover.small.jpg	2020-06-05 00:44:42.67892	ebooks/10079
517800	text/plain	http://www.gutenberg.org/ebooks/10079.txt.utf-8	2020-06-05 00:44:39.738969	ebooks/10079
208175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10079/10079-8.zip	2005-06-08 12:48:54	ebooks/10079
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/10079.rdf	2020-06-11 01:08:13.047161	ebooks/10079
517560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10079/10079-8.txt	2005-06-08 12:48:26	ebooks/10079
975368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10079.kindle.noimages	2020-06-05 00:44:42.650919	ebooks/10079
552025	text/html	http://www.gutenberg.org/ebooks/10079.html.noimages	2020-06-05 00:44:40.146961	ebooks/10079
207982	application/zip	http://www.gutenberg.org/files/10079/10079.zip	2005-06-08 12:48:46	ebooks/10079
1042959	text/html	http://www.gutenberg.org/ebooks/1008.html.noimages	2020-06-01 00:32:51.751845	ebooks/1008
893449	text/plain	http://www.gutenberg.org/ebooks/1008.txt.utf-8	2020-06-01 00:32:50.820849	ebooks/1008
1042959	text/html	http://www.gutenberg.org/ebooks/1008.html.images	2020-06-01 00:32:51.410821	ebooks/1008
371912	application/zip	http://www.gutenberg.org/files/1008/1008.zip	2015-04-01 11:52:58	ebooks/1008
1689169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1008.kindle.images	2020-06-01 00:32:54.741816	ebooks/1008
3760	image/jpeg	http://www.gutenberg.org/cache/epub/1008/pg1008.cover.small.jpg	2020-06-01 00:32:56.96077	ebooks/1008
437110	application/epub+zip	http://www.gutenberg.org/ebooks/1008.epub.noimages	2020-06-01 00:32:52.539821	ebooks/1008
437109	application/epub+zip	http://www.gutenberg.org/ebooks/1008.epub.images	2020-06-01 00:32:52.256806	ebooks/1008
1689154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1008.kindle.noimages	2020-06-01 00:32:56.932762	ebooks/1008
16877	image/jpeg	http://www.gutenberg.org/cache/epub/1008/pg1008.cover.medium.jpg	2020-06-01 00:32:56.984808	ebooks/1008
893448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1008/1008.txt	2015-04-01 11:52:22	ebooks/1008
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/1008.rdf	2020-06-11 01:00:54.702285	ebooks/1008
13809	image/jpeg	http://www.gutenberg.org/cache/epub/10080/pg10080.cover.medium.jpg	2020-06-05 00:44:45.454912	ebooks/10080
95990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10080/10080.zip	2013-03-03 14:05:04	ebooks/10080
125677	application/epub+zip	http://www.gutenberg.org/ebooks/10080.epub.noimages	2020-06-05 00:44:44.094912	ebooks/10080
96060	application/zip	http://www.gutenberg.org/files/10080/10080-8.zip	2013-03-03 14:05:04	ebooks/10080
2766941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10080.kindle.images	2020-06-05 00:44:44.829915	ebooks/10080
492389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10080.kindle.noimages	2020-06-05 00:44:45.389891	ebooks/10080
249187	text/plain	http://www.gutenberg.org/ebooks/10080.txt.utf-8	2020-06-05 00:44:43.733913	ebooks/10080
1264205	application/epub+zip	http://www.gutenberg.org/ebooks/10080.epub.images	2020-06-05 00:44:43.98493	ebooks/10080
1186796	text/html	http://www.gutenberg.org/files/10080/10080-h.zip	2013-03-03 14:05:06	ebooks/10080
257924	text/html	http://www.gutenberg.org/files/10080/10080-h/10080-h.htm	2013-03-03 14:04:38	ebooks/10080
249141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10080/10080-8.txt	2003-11-13 19:00:00	ebooks/10080
3580	image/jpeg	http://www.gutenberg.org/cache/epub/10080/pg10080.cover.small.jpg	2020-06-05 00:44:45.423887	ebooks/10080
249154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10080/10080.txt	2003-11-13 19:00:00	ebooks/10080
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/10080.rdf	2020-06-11 01:08:13.074153	ebooks/10080
623472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10081.kindle.images	2020-06-05 00:44:47.268878	ebooks/10081
623460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10081.kindle.noimages	2020-06-05 00:44:48.169853	ebooks/10081
4471	image/jpeg	http://www.gutenberg.org/cache/epub/10081/pg10081.cover.small.jpg	2020-06-05 00:44:48.197848	ebooks/10081
312960	text/plain	http://www.gutenberg.org/ebooks/10081.txt.utf-8	2020-06-05 00:44:45.589886	ebooks/10081
368654	text/html	http://www.gutenberg.org/ebooks/10081.html.noimages	2020-06-05 00:44:46.023911	ebooks/10081
23789	image/jpeg	http://www.gutenberg.org/cache/epub/10081/pg10081.cover.medium.jpg	2020-06-05 00:44:48.224846	ebooks/10081
152656	application/epub+zip	http://www.gutenberg.org/ebooks/10081.epub.noimages	2020-06-05 00:44:46.372889	ebooks/10081
109497	text/plain	http://www.gutenberg.org/files/10081/10081.zip	2003-11-14 11:41:11	ebooks/10081
312957	text/plain	http://www.gutenberg.org/files/10081/10081.txt	2003-11-14 11:41:11	ebooks/10081
152656	application/epub+zip	http://www.gutenberg.org/ebooks/10081.epub.images	2020-06-05 00:44:46.226889	ebooks/10081
368654	text/html	http://www.gutenberg.org/ebooks/10081.html.images	2020-06-05 00:44:45.926892	ebooks/10081
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/10081.rdf	2020-06-11 01:08:13.097157	ebooks/10081
14613	image/jpeg	http://www.gutenberg.org/cache/epub/10082/pg10082.cover.medium.jpg	2020-06-05 00:44:52.222809	ebooks/10082
269184	application/epub+zip	http://www.gutenberg.org/ebooks/10082.epub.noimages	2020-06-05 00:44:49.328842	ebooks/10082
680689	text/html	http://www.gutenberg.org/ebooks/10082.html.noimages	2020-06-05 00:44:48.878843	ebooks/10082
680689	text/html	http://www.gutenberg.org/ebooks/10082.html.images	2020-06-05 00:44:48.741849	ebooks/10082
3664	image/jpeg	http://www.gutenberg.org/cache/epub/10082/pg10082.cover.small.jpg	2020-06-05 00:44:52.199804	ebooks/10082
1076904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10082.kindle.noimages	2020-06-05 00:44:52.173801	ebooks/10082
224524	application/zip	http://www.gutenberg.org/files/10082/10082-8.zip	2016-05-05 07:32:44	ebooks/10082
269184	application/epub+zip	http://www.gutenberg.org/ebooks/10082.epub.images	2020-06-05 00:44:49.154842	ebooks/10082
631638	text/plain	http://www.gutenberg.org/ebooks/10082.txt.utf-8	2020-06-05 00:44:48.343911	ebooks/10082
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/10082.rdf	2020-06-11 01:08:13.123163	ebooks/10082
224496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10082/10082.zip	2016-05-05 07:32:44	ebooks/10082
631660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10082/10082-8.txt	2016-05-05 07:32:20	ebooks/10082
1076912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10082.kindle.images	2020-06-05 00:44:50.898848	ebooks/10082
631655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10082/10082.txt	2016-05-05 07:32:22	ebooks/10082
294064	application/epub+zip	http://www.gutenberg.org/ebooks/10083.epub.noimages	2020-06-05 00:44:53.473089	ebooks/10083
244588	application/zip	http://www.gutenberg.org/files/10083/10083.zip	2003-11-14 12:29:14	ebooks/10083
16191	image/jpeg	http://www.gutenberg.org/cache/epub/10083/pg10083.cover.medium.jpg	2020-06-05 00:44:56.348041	ebooks/10083
294065	application/epub+zip	http://www.gutenberg.org/ebooks/10083.epub.images	2020-06-05 00:44:53.2811	ebooks/10083
4022	image/jpeg	http://www.gutenberg.org/cache/epub/10083/pg10083.cover.small.jpg	2020-06-05 00:44:56.324043	ebooks/10083
1168764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10083.kindle.noimages	2020-06-05 00:44:56.297042	ebooks/10083
644278	text/plain	http://www.gutenberg.org/ebooks/10083.txt.utf-8	2020-06-05 00:44:52.352797	ebooks/10083
1168773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10083.kindle.images	2020-06-05 00:44:54.88506	ebooks/10083
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/10083.rdf	2020-06-11 01:08:13.146163	ebooks/10083
644275	text/plain	http://www.gutenberg.org/files/10083/10083.txt	2003-11-14 12:29:14	ebooks/10083
705064	text/html	http://www.gutenberg.org/ebooks/10083.html.images	2020-06-05 00:44:52.841792	ebooks/10083
705064	text/html	http://www.gutenberg.org/ebooks/10083.html.noimages	2020-06-05 00:44:52.983816	ebooks/10083
381309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10084/10084.txt	2003-11-14 15:48:02	ebooks/10084
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/10084.rdf	2020-06-11 01:08:13.175164	ebooks/10084
302903	application/zip	http://www.gutenberg.org/files/10084/10084-h.zip	2003-11-14 15:55:02	ebooks/10084
3332	image/jpeg	http://www.gutenberg.org/cache/epub/10084/pg10084.cover.small.jpg	2020-06-05 00:44:58.450016	ebooks/10084
141248	application/zip	http://www.gutenberg.org/files/10084/10084-8.zip	2003-11-14 15:55:08	ebooks/10084
381289	text/plain	http://www.gutenberg.org/ebooks/10084.txt.utf-8	2020-06-05 00:44:56.458046	ebooks/10084
985032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10084.kindle.images	2020-06-05 00:44:57.676026	ebooks/10084
141222	application/zip	http://www.gutenberg.org/files/10084/10084.zip	2003-11-14 15:55:12	ebooks/10084
395967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10084/10084-h/10084-h.htm	2003-11-14 15:41:20	ebooks/10084
665165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10084.kindle.noimages	2020-06-05 00:44:58.418015	ebooks/10084
381318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10084/10084-8.txt	2003-11-14 15:47:10	ebooks/10084
11739	image/jpeg	http://www.gutenberg.org/cache/epub/10084/pg10084.cover.medium.jpg	2020-06-05 00:44:58.479019	ebooks/10084
322268	application/epub+zip	http://www.gutenberg.org/ebooks/10084.epub.images	2020-06-05 00:44:56.762044	ebooks/10084
161541	application/epub+zip	http://www.gutenberg.org/ebooks/10084.epub.noimages	2020-06-05 00:44:56.892064	ebooks/10084
1043232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10085.kindle.noimages	2020-06-05 00:45:02.337966	ebooks/10085
248984	application/epub+zip	http://www.gutenberg.org/ebooks/10085.epub.images	2020-06-05 00:44:59.238024	ebooks/10085
684030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10085/10085-h/10085-h.htm	2020-01-27 05:57:58	ebooks/10085
248984	application/epub+zip	http://www.gutenberg.org/ebooks/10085.epub.noimages	2020-06-05 00:44:59.507025	ebooks/10085
545008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10085/10085-8.txt	2004-01-28 01:36:10	ebooks/10085
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/10085.rdf	2020-06-11 01:08:13.202166	ebooks/10085
1043240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10085.kindle.images	2020-06-05 00:45:00.938988	ebooks/10085
544995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10085/10085.txt	2004-01-28 01:48:52	ebooks/10085
3859	image/jpeg	http://www.gutenberg.org/cache/epub/10085/pg10085.cover.small.jpg	2020-06-05 00:45:02.410965	ebooks/10085
217543	application/zip	http://www.gutenberg.org/files/10085/10085-h.zip	2020-01-27 05:58:14	ebooks/10085
545040	text/plain	http://www.gutenberg.org/ebooks/10085.txt.utf-8	2020-06-05 00:44:58.611062	ebooks/10085
203081	application/zip	http://www.gutenberg.org/files/10085/10085.zip	2004-01-28 01:54:30	ebooks/10085
16029	image/jpeg	http://www.gutenberg.org/cache/epub/10085/pg10085.cover.medium.jpg	2020-06-05 00:45:02.479979	ebooks/10085
203203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10085/10085-8.zip	2004-01-28 01:54:30	ebooks/10085
209073	application/epub+zip	http://www.gutenberg.org/ebooks/10086.epub.images	2020-06-05 00:45:08.273905	ebooks/10086
496839	text/plain	http://www.gutenberg.org/ebooks/10086.txt.utf-8	2020-06-05 00:45:07.924916	ebooks/10086
209073	application/epub+zip	http://www.gutenberg.org/ebooks/10086.epub.noimages	2020-06-05 00:45:08.420899	ebooks/10086
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/10086.rdf	2020-06-11 01:08:13.229161	ebooks/10086
177472	text/plain	http://www.gutenberg.org/files/10086/10086.zip	2003-11-14 18:34:02	ebooks/10086
512930	text/html	http://www.gutenberg.org/files/10086/10086-h/10086-h.htm	2003-11-14 18:41:58	ebooks/10086
12259	image/jpeg	http://www.gutenberg.org/cache/epub/10086/pg10086.cover.medium.jpg	2020-06-05 00:45:10.436867	ebooks/10086
177495	application/zip	http://www.gutenberg.org/files/10086/10086-8.zip	2003-11-14 18:34:01	ebooks/10086
496825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10086/10086-8.txt	2003-11-14 18:34:01	ebooks/10086
2946	image/jpeg	http://www.gutenberg.org/cache/epub/10086/pg10086.cover.small.jpg	2020-06-05 00:45:10.402879	ebooks/10086
860929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10086.kindle.images	2020-06-05 00:45:09.390876	ebooks/10086
860925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10086.kindle.noimages	2020-06-05 00:45:10.365873	ebooks/10086
179947	application/zip	http://www.gutenberg.org/files/10086/10086-h.zip	2003-11-14 18:42:50	ebooks/10086
496819	text/plain	http://www.gutenberg.org/files/10086/10086.txt	2003-11-14 18:34:01	ebooks/10086
13323	image/jpeg	http://www.gutenberg.org/cache/epub/10087/pg10087.cover.medium.jpg	2020-06-05 00:45:12.067837	ebooks/10087
223201	text/html	http://www.gutenberg.org/ebooks/10087.html.images	2020-06-05 00:45:10.713876	ebooks/10087
82435	application/zip	http://www.gutenberg.org/files/10087/10087.zip	2003-11-15 08:50:44	ebooks/10087
108228	application/epub+zip	http://www.gutenberg.org/ebooks/10087.epub.images	2020-06-05 00:45:10.881871	ebooks/10087
223201	text/html	http://www.gutenberg.org/ebooks/10087.html.noimages	2020-06-05 00:45:10.769876	ebooks/10087
428063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10087.kindle.noimages	2020-06-05 00:45:12.019839	ebooks/10087
203242	text/plain	http://www.gutenberg.org/ebooks/10087.txt.utf-8	2020-06-05 00:45:10.570897	ebooks/10087
203239	text/plain	http://www.gutenberg.org/files/10087/10087.txt	2003-11-15 08:50:44	ebooks/10087
3508	image/jpeg	http://www.gutenberg.org/cache/epub/10087/pg10087.cover.small.jpg	2020-06-05 00:45:12.044846	ebooks/10087
108227	application/epub+zip	http://www.gutenberg.org/ebooks/10087.epub.noimages	2020-06-05 00:45:10.957865	ebooks/10087
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/10087.rdf	2020-06-11 01:08:13.253154	ebooks/10087
428076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10087.kindle.images	2020-06-05 00:45:11.488845	ebooks/10087
20114	image/jpeg	http://www.gutenberg.org/cache/epub/10088/pg10088.cover.medium.jpg	2020-06-05 00:45:17.951974	ebooks/10088
225021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10088/10088-8.zip	2003-11-15 09:10:41	ebooks/10088
1055887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10088.kindle.noimages	2020-06-05 00:45:17.899984	ebooks/10088
1055891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10088.kindle.images	2020-06-05 00:45:16.784785	ebooks/10088
577281	text/plain	http://www.gutenberg.org/files/10088/10088.txt	2003-11-15 09:10:41	ebooks/10088
268207	application/epub+zip	http://www.gutenberg.org/ebooks/10088.epub.images	2020-06-05 00:45:15.546806	ebooks/10088
606106	text/html	http://www.gutenberg.org/ebooks/10088.html.images	2020-06-05 00:45:15.199808	ebooks/10088
4148	image/jpeg	http://www.gutenberg.org/cache/epub/10088/pg10088.cover.small.jpg	2020-06-05 00:45:17.926973	ebooks/10088
577309	text/plain	http://www.gutenberg.org/ebooks/10088.txt.utf-8	2020-06-05 00:45:14.891821	ebooks/10088
577279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10088/10088-8.txt	2003-11-15 09:10:41	ebooks/10088
606106	text/html	http://www.gutenberg.org/ebooks/10088.html.noimages	2020-06-05 00:45:15.323803	ebooks/10088
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/10088.rdf	2020-06-11 01:08:13.278157	ebooks/10088
268207	application/epub+zip	http://www.gutenberg.org/ebooks/10088.epub.noimages	2020-06-05 00:45:15.675811	ebooks/10088
224950	text/plain	http://www.gutenberg.org/files/10088/10088.zip	2003-11-15 09:10:41	ebooks/10088
44748	application/zip	http://www.gutenberg.org/files/10089/10089-8.zip	2003-11-15 09:56:10	ebooks/10089
142277	text/html	http://www.gutenberg.org/ebooks/10089.html.noimages	2020-06-05 00:45:18.645992	ebooks/10089
3560	image/jpeg	http://www.gutenberg.org/cache/epub/10089/pg10089.cover.small.jpg	2020-06-05 00:45:19.676949	ebooks/10089
114364	text/plain	http://www.gutenberg.org/ebooks/10089.txt.utf-8	2020-06-05 00:45:18.485962	ebooks/10089
114356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10089/10089-8.txt	2003-11-15 09:56:10	ebooks/10089
69069	application/epub+zip	http://www.gutenberg.org/ebooks/10089.epub.noimages	2020-06-05 00:45:18.809981	ebooks/10089
44725	application/zip	http://www.gutenberg.org/files/10089/10089.zip	2003-11-15 09:56:10	ebooks/10089
69068	application/epub+zip	http://www.gutenberg.org/ebooks/10089.epub.images	2020-06-05 00:45:18.742957	ebooks/10089
276941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10089.kindle.noimages	2020-06-05 00:45:19.651954	ebooks/10089
13935	image/jpeg	http://www.gutenberg.org/cache/epub/10089/pg10089.cover.medium.jpg	2020-06-05 00:45:19.69997	ebooks/10089
142277	text/html	http://www.gutenberg.org/ebooks/10089.html.images	2020-06-05 00:45:18.590992	ebooks/10089
276948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10089.kindle.images	2020-06-05 00:45:19.231988	ebooks/10089
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/10089.rdf	2020-06-11 01:08:13.30616	ebooks/10089
114350	text/plain	http://www.gutenberg.org/files/10089/10089.txt	2003-11-15 09:56:10	ebooks/10089
83985	application/zip	http://www.gutenberg.org/files/1009/1009-8.zip	2014-12-07 16:43:10	ebooks/1009
88397	application/zip	http://www.gutenberg.org/files/1009/1009-h.zip	2014-12-07 16:43:10	ebooks/1009
112956	application/epub+zip	http://www.gutenberg.org/ebooks/1009.epub.noimages	2020-06-01 00:32:57.766739	ebooks/1009
215248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1009/1009-8.txt	2014-12-07 16:37:26	ebooks/1009
3933	image/jpeg	http://www.gutenberg.org/cache/epub/1009/pg1009.cover.small.jpg	2020-06-01 00:32:59.318717	ebooks/1009
112956	application/epub+zip	http://www.gutenberg.org/ebooks/1009.epub.images	2020-06-01 00:32:57.531749	ebooks/1009
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/1009.rdf	2020-06-11 01:00:54.727297	ebooks/1009
456812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1009.kindle.noimages	2020-06-01 00:32:59.265719	ebooks/1009
456820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1009.kindle.images	2020-06-01 00:32:58.514725	ebooks/1009
266009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1009/1009-h/1009-h.htm	2014-12-07 16:39:12	ebooks/1009
221280	text/plain	http://www.gutenberg.org/ebooks/1009.txt.utf-8	2020-06-01 00:32:57.098749	ebooks/1009
15087	image/jpeg	http://www.gutenberg.org/cache/epub/1009/pg1009.cover.medium.jpg	2020-06-01 00:32:59.367727	ebooks/1009
485849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10090/10090-8.txt	2003-11-15 12:45:54	ebooks/10090
518132	text/html	http://www.gutenberg.org/ebooks/10090.html.noimages	2020-06-05 00:45:20.274985	ebooks/10090
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/10090.rdf	2020-06-11 01:08:13.333154	ebooks/10090
3399	image/jpeg	http://www.gutenberg.org/cache/epub/10090/pg10090.cover.small.jpg	2020-06-05 00:45:22.556939	ebooks/10090
205670	application/epub+zip	http://www.gutenberg.org/ebooks/10090.epub.images	2020-06-05 00:45:20.470932	ebooks/10090
485844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10090/10090.txt	2003-11-15 12:45:54	ebooks/10090
834742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10090.kindle.noimages	2020-06-05 00:45:22.531909	ebooks/10090
205670	application/epub+zip	http://www.gutenberg.org/ebooks/10090.epub.noimages	2020-06-05 00:45:20.587952	ebooks/10090
518132	text/html	http://www.gutenberg.org/ebooks/10090.html.images	2020-06-05 00:45:20.164982	ebooks/10090
13225	image/jpeg	http://www.gutenberg.org/cache/epub/10090/pg10090.cover.medium.jpg	2020-06-05 00:45:22.580923	ebooks/10090
834750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10090.kindle.images	2020-06-05 00:45:21.565931	ebooks/10090
175197	text/plain	http://www.gutenberg.org/files/10090/10090.zip	2003-11-15 12:50:02	ebooks/10090
485945	text/plain	http://www.gutenberg.org/ebooks/10090.txt.utf-8	2020-06-05 00:45:19.81695	ebooks/10090
175378	application/zip	http://www.gutenberg.org/files/10090/10090-8.zip	2003-11-15 12:49:58	ebooks/10090
4296	image/jpeg	http://www.gutenberg.org/cache/epub/10091/pg10091.cover.small.jpg	2020-06-05 00:45:24.625877	ebooks/10091
272484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10091.kindle.noimages	2020-06-05 00:45:24.589899	ebooks/10091
137363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10091/10091.txt	2003-11-15 13:16:18	ebooks/10091
1022524	application/epub+zip	http://www.gutenberg.org/ebooks/10091.epub.images	2020-06-05 00:45:23.235926	ebooks/10091
67428	application/epub+zip	http://www.gutenberg.org/ebooks/10091.epub.noimages	2020-06-05 00:45:23.371905	ebooks/10091
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/10091.rdf	2020-06-11 01:08:13.359158	ebooks/10091
1265764	text/html	http://www.gutenberg.org/files/10091/10091-h.zip	2003-11-15 13:18:24	ebooks/10091
19134	image/jpeg	http://www.gutenberg.org/cache/epub/10091/pg10091.cover.medium.jpg	2020-06-05 00:45:24.658883	ebooks/10091
137334	text/plain	http://www.gutenberg.org/ebooks/10091.txt.utf-8	2020-06-05 00:45:22.691915	ebooks/10091
130071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10091/10091-h/10091-h.htm	2003-11-15 13:16:18	ebooks/10091
137367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10091/10091-8.txt	2003-11-15 13:16:18	ebooks/10091
2180148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10091.kindle.images	2020-06-05 00:45:24.136885	ebooks/10091
45778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10091/10091-8.zip	2003-11-15 13:16:18	ebooks/10091
45764	application/zip	http://www.gutenberg.org/files/10091/10091.zip	2003-11-15 13:16:18	ebooks/10091
129025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10092/10092-h/10092-h.htm	2003-11-15 17:15:38	ebooks/10092
2134802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10092.kindle.images	2020-06-05 00:45:26.273859	ebooks/10092
1189406	text/html	http://www.gutenberg.org/files/10092/10092-h.zip	2003-11-15 17:18:28	ebooks/10092
46566	application/zip	http://www.gutenberg.org/files/10092/10092-8.zip	2003-11-15 17:18:26	ebooks/10092
139560	text/plain	http://www.gutenberg.org/ebooks/10092.txt.utf-8	2020-06-05 00:45:24.785907	ebooks/10092
67906	application/epub+zip	http://www.gutenberg.org/ebooks/10092.epub.noimages	2020-06-05 00:45:25.52188	ebooks/10092
139593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10092/10092-8.txt	2003-11-15 17:15:38	ebooks/10092
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/10092.rdf	2020-06-11 01:08:13.386151	ebooks/10092
139584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10092/10092.txt	2003-11-15 17:15:38	ebooks/10092
4306	image/jpeg	http://www.gutenberg.org/cache/epub/10092/pg10092.cover.small.jpg	2020-06-05 00:45:26.761849	ebooks/10092
46548	text/plain	http://www.gutenberg.org/files/10092/10092.zip	2003-11-15 17:18:26	ebooks/10092
19237	image/jpeg	http://www.gutenberg.org/cache/epub/10092/pg10092.cover.medium.jpg	2020-06-05 00:45:26.793855	ebooks/10092
274754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10092.kindle.noimages	2020-06-05 00:45:26.726849	ebooks/10092
998870	application/epub+zip	http://www.gutenberg.org/ebooks/10092.epub.images	2020-06-05 00:45:25.392885	ebooks/10092
3822	image/jpeg	http://www.gutenberg.org/cache/epub/10093/pg10093.cover.small.jpg	2020-06-05 00:45:28.783852	ebooks/10093
539714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10093.kindle.images	2020-06-05 00:45:28.091844	ebooks/10093
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/10093.rdf	2020-06-11 01:08:13.410154	ebooks/10093
14958	image/jpeg	http://www.gutenberg.org/cache/epub/10093/pg10093.cover.medium.jpg	2020-06-05 00:45:28.808825	ebooks/10093
306588	text/html	http://www.gutenberg.org/ebooks/10093.html.noimages	2020-06-05 00:45:27.186847	ebooks/10093
280754	text/plain	http://www.gutenberg.org/ebooks/10093.txt.utf-8	2020-06-05 00:45:26.926848	ebooks/10093
138270	application/epub+zip	http://www.gutenberg.org/ebooks/10093.epub.images	2020-06-05 00:45:27.330858	ebooks/10093
280751	text/plain	http://www.gutenberg.org/files/10093/10093.txt	2003-11-15 18:25:59	ebooks/10093
138270	application/epub+zip	http://www.gutenberg.org/ebooks/10093.epub.noimages	2020-06-05 00:45:27.428844	ebooks/10093
104846	application/zip	http://www.gutenberg.org/files/10093/10093.zip	2003-11-15 18:25:59	ebooks/10093
539698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10093.kindle.noimages	2020-06-05 00:45:28.757834	ebooks/10093
306588	text/html	http://www.gutenberg.org/ebooks/10093.html.images	2020-06-05 00:45:27.114898	ebooks/10093
469091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10094/10094-8.txt	2003-11-16 09:54:12	ebooks/10094
859002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10094.kindle.noimages	2020-06-05 00:45:36.290028	ebooks/10094
177794	text/plain	http://www.gutenberg.org/files/10094/10094.zip	2003-11-16 09:54:12	ebooks/10094
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/10094.rdf	2020-06-11 01:08:13.438152	ebooks/10094
219538	application/epub+zip	http://www.gutenberg.org/ebooks/10094.epub.images	2020-06-05 00:45:34.141073	ebooks/10094
13312	image/jpeg	http://www.gutenberg.org/cache/epub/10094/pg10094.cover.medium.jpg	2020-06-05 00:45:36.340026	ebooks/10094
3188	image/jpeg	http://www.gutenberg.org/cache/epub/10094/pg10094.cover.small.jpg	2020-06-05 00:45:36.316034	ebooks/10094
859014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10094.kindle.images	2020-06-05 00:45:35.277041	ebooks/10094
219538	application/epub+zip	http://www.gutenberg.org/ebooks/10094.epub.noimages	2020-06-05 00:45:34.269068	ebooks/10094
506508	text/html	http://www.gutenberg.org/ebooks/10094.html.noimages	2020-06-05 00:45:33.936058	ebooks/10094
177823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10094/10094-8.zip	2003-11-16 09:54:12	ebooks/10094
469100	text/plain	http://www.gutenberg.org/ebooks/10094.txt.utf-8	2020-06-05 00:45:33.540068	ebooks/10094
469085	text/plain	http://www.gutenberg.org/files/10094/10094.txt	2003-11-16 09:54:12	ebooks/10094
506508	text/html	http://www.gutenberg.org/ebooks/10094.html.images	2020-06-05 00:45:33.83007	ebooks/10094
932344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10095.kindle.noimages	2020-06-05 00:45:39.446985	ebooks/10095
335270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10095/10095-h.zip	2004-12-27 17:25:34	ebooks/10095
525307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10095/10095-h/10095-h.htm	2004-12-27 17:25:34	ebooks/10095
1175151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10095.kindle.images	2020-06-05 00:45:38.425	ebooks/10095
506199	text/plain	http://www.gutenberg.org/ebooks/10095.txt.utf-8	2020-06-05 00:45:36.457057	ebooks/10095
506198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10095/10095-8.txt	2004-12-27 17:25:34	ebooks/10095
17131	image/jpeg	http://www.gutenberg.org/cache/epub/10095/pg10095.cover.medium.jpg	2020-06-05 00:45:39.521986	ebooks/10095
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/10095.rdf	2020-06-11 01:08:13.466151	ebooks/10095
201616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10095/10095-8.zip	2004-12-27 17:25:34	ebooks/10095
3850	image/jpeg	http://www.gutenberg.org/cache/epub/10095/pg10095.cover.small.jpg	2020-06-05 00:45:39.485991	ebooks/10095
232116	application/epub+zip	http://www.gutenberg.org/ebooks/10095.epub.noimages	2020-06-05 00:45:37.018018	ebooks/10095
201556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10095/10095.zip	2004-12-27 17:25:34	ebooks/10095
506219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10095/10095.txt	2004-12-27 17:25:34	ebooks/10095
328899	application/epub+zip	http://www.gutenberg.org/ebooks/10095.epub.images	2020-06-05 00:45:36.887022	ebooks/10095
315858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10096.kindle.images	2020-06-05 00:45:40.517972	ebooks/10096
315846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10096.kindle.noimages	2020-06-05 00:45:41.002996	ebooks/10096
78710	application/epub+zip	http://www.gutenberg.org/ebooks/10096.epub.images	2020-06-05 00:45:39.953987	ebooks/10096
52674	application/zip	http://www.gutenberg.org/files/10096/10096.zip	2003-11-16 13:00:48	ebooks/10096
161548	text/html	http://www.gutenberg.org/ebooks/10096.html.noimages	2020-06-05 00:45:39.844014	ebooks/10096
3936	image/jpeg	http://www.gutenberg.org/cache/epub/10096/pg10096.cover.small.jpg	2020-06-05 00:45:41.029965	ebooks/10096
130028	text/plain	http://www.gutenberg.org/ebooks/10096.txt.utf-8	2020-06-05 00:45:39.655998	ebooks/10096
16719	application/rdf+xml	http://www.gutenberg.org/ebooks/10096.rdf	2020-06-11 01:08:13.495162	ebooks/10096
129984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10096/10096.txt	2003-11-16 13:00:48	ebooks/10096
129983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10096/10096-8.txt	2003-11-16 13:00:48	ebooks/10096
52778	application/zip	http://www.gutenberg.org/files/10096/10096-8.zip	2003-11-16 13:00:48	ebooks/10096
161548	text/html	http://www.gutenberg.org/ebooks/10096.html.images	2020-06-05 00:45:39.784991	ebooks/10096
15748	image/jpeg	http://www.gutenberg.org/cache/epub/10096/pg10096.cover.medium.jpg	2020-06-05 00:45:41.052987	ebooks/10096
78710	application/epub+zip	http://www.gutenberg.org/ebooks/10096.epub.noimages	2020-06-05 00:45:40.03198	ebooks/10096
613261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10097.kindle.noimages	2020-06-05 00:45:42.979957	ebooks/10097
306676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10097/10097-8.txt	2003-11-16 13:37:36	ebooks/10097
306672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10097/10097.txt	2003-11-16 13:37:36	ebooks/10097
306665	text/plain	http://www.gutenberg.org/ebooks/10097.txt.utf-8	2020-06-05 00:45:41.170987	ebooks/10097
324172	text/html	http://www.gutenberg.org/ebooks/10097.html.noimages	2020-06-05 00:45:41.415985	ebooks/10097
4539	image/jpeg	http://www.gutenberg.org/cache/epub/10097/pg10097.cover.small.jpg	2020-06-05 00:45:43.007942	ebooks/10097
23460	image/jpeg	http://www.gutenberg.org/cache/epub/10097/pg10097.cover.medium.jpg	2020-06-05 00:45:43.033958	ebooks/10097
118564	application/zip	http://www.gutenberg.org/files/10097/10097-8.zip	2003-11-16 13:37:36	ebooks/10097
152545	application/epub+zip	http://www.gutenberg.org/ebooks/10097.epub.noimages	2020-06-05 00:45:41.64997	ebooks/10097
152546	application/epub+zip	http://www.gutenberg.org/ebooks/10097.epub.images	2020-06-05 00:45:41.556968	ebooks/10097
613270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10097.kindle.images	2020-06-05 00:45:42.316955	ebooks/10097
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/10097.rdf	2020-06-11 01:08:13.522149	ebooks/10097
324172	text/html	http://www.gutenberg.org/ebooks/10097.html.images	2020-06-05 00:45:41.344969	ebooks/10097
118513	application/zip	http://www.gutenberg.org/files/10097/10097.zip	2003-11-16 13:37:36	ebooks/10097
534029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10098/10098-8.txt	2003-11-16 13:59:18	ebooks/10098
534010	text/plain	http://www.gutenberg.org/ebooks/10098.txt.utf-8	2020-06-05 00:45:43.154964	ebooks/10098
4147	image/jpeg	http://www.gutenberg.org/cache/epub/10098/pg10098.cover.small.jpg	2020-06-05 00:45:45.852931	ebooks/10098
196474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10098/10098-8.zip	2003-11-16 13:59:18	ebooks/10098
935128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10098.kindle.noimages	2020-06-05 00:45:45.826909	ebooks/10098
935136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10098.kindle.images	2020-06-05 00:45:44.83793	ebooks/10098
534020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10098/10098.txt	2003-11-16 13:59:18	ebooks/10098
557406	text/html	http://www.gutenberg.org/ebooks/10098.html.images	2020-06-05 00:45:43.427939	ebooks/10098
196437	application/zip	http://www.gutenberg.org/files/10098/10098.zip	2003-11-16 13:59:18	ebooks/10098
557406	text/html	http://www.gutenberg.org/ebooks/10098.html.noimages	2020-06-05 00:45:43.541957	ebooks/10098
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/10098.rdf	2020-06-11 01:08:13.547163	ebooks/10098
17581	image/jpeg	http://www.gutenberg.org/cache/epub/10098/pg10098.cover.medium.jpg	2020-06-05 00:45:45.877926	ebooks/10098
235624	application/epub+zip	http://www.gutenberg.org/ebooks/10098.epub.noimages	2020-06-05 00:45:43.850948	ebooks/10098
235624	application/epub+zip	http://www.gutenberg.org/ebooks/10098.epub.images	2020-06-05 00:45:43.741935	ebooks/10098
331837	text/html	http://www.gutenberg.org/ebooks/10099.html.images	2020-06-05 00:45:46.167895	ebooks/10099
599527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10099.kindle.noimages	2020-06-05 00:45:47.789882	ebooks/10099
3666	image/jpeg	http://www.gutenberg.org/cache/epub/10099/pg10099.cover.small.jpg	2020-06-05 00:45:47.814889	ebooks/10099
13776	image/jpeg	http://www.gutenberg.org/cache/epub/10099/pg10099.cover.medium.jpg	2020-06-05 00:45:47.838883	ebooks/10099
314430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10099/10099.txt	2003-11-16 14:15:00	ebooks/10099
599543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10099.kindle.images	2020-06-05 00:45:47.135887	ebooks/10099
314595	text/plain	http://www.gutenberg.org/ebooks/10099.txt.utf-8	2020-06-05 00:45:45.989918	ebooks/10099
123755	text/plain	http://www.gutenberg.org/files/10099/10099.zip	2003-11-16 14:15:00	ebooks/10099
331837	text/html	http://www.gutenberg.org/ebooks/10099.html.noimages	2020-06-05 00:45:46.240957	ebooks/10099
152615	application/epub+zip	http://www.gutenberg.org/ebooks/10099.epub.images	2020-06-05 00:45:46.388906	ebooks/10099
152615	application/epub+zip	http://www.gutenberg.org/ebooks/10099.epub.noimages	2020-06-05 00:45:46.481914	ebooks/10099
314437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10099/10099-8.txt	2003-11-16 14:15:00	ebooks/10099
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/10099.rdf	2020-06-11 01:08:13.575151	ebooks/10099
123936	application/zip	http://www.gutenberg.org/files/10099/10099-8.zip	2003-11-16 14:15:00	ebooks/10099
295513	application/epub+zip	http://www.gutenberg.org/ebooks/101.epub.images	2020-05-31 23:38:33.538147	ebooks/101
678064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/101/101.txt	2012-02-09 08:43:56	ebooks/101
295513	application/epub+zip	http://www.gutenberg.org/ebooks/101.epub.noimages	2020-05-31 23:38:33.720138	ebooks/101
1180737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/101.kindle.noimages	2020-05-31 23:38:36.24309	ebooks/101
269250	application/zip	http://www.gutenberg.org/files/101/101-h.zip	2012-02-10 05:37:06	ebooks/101
1180749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/101.kindle.images	2020-05-31 23:38:34.981114	ebooks/101
3655	image/jpeg	http://www.gutenberg.org/cache/epub/101/pg101.cover.small.jpg	2020-05-31 23:38:36.280079	ebooks/101
706892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/101/101-h/101-h.htm	2012-02-10 05:36:48	ebooks/101
678036	text/plain	http://www.gutenberg.org/ebooks/101.txt.utf-8	2020-05-31 23:38:33.046137	ebooks/101
13920	image/jpeg	http://www.gutenberg.org/cache/epub/101/pg101.cover.medium.jpg	2020-05-31 23:38:36.313079	ebooks/101
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/101.rdf	2020-06-11 01:00:10.747045	ebooks/101
264202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/101/101.zip	2012-02-10 05:37:06	ebooks/101
114310	application/epub+zip	http://www.gutenberg.org/ebooks/1010.epub.noimages	2020-06-01 00:33:00.231712	ebooks/1010
460643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1010.kindle.images	2020-06-01 00:33:00.986698	ebooks/1010
221511	text/plain	http://www.gutenberg.org/ebooks/1010.txt.utf-8	2020-06-01 00:32:59.530748	ebooks/1010
215917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1010/1010-8.txt	2014-12-07 16:39:36	ebooks/1010
15197	image/jpeg	http://www.gutenberg.org/cache/epub/1010/pg1010.cover.medium.jpg	2020-06-01 00:33:01.853683	ebooks/1010
114311	application/epub+zip	http://www.gutenberg.org/ebooks/1010.epub.images	2020-06-01 00:32:59.951713	ebooks/1010
266950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1010/1010-h/1010-h.htm	2014-12-07 16:39:44	ebooks/1010
84560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1010/1010-8.zip	2014-12-07 16:43:20	ebooks/1010
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/1010.rdf	2020-06-11 01:00:54.771295	ebooks/1010
460626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1010.kindle.noimages	2020-06-01 00:33:01.748695	ebooks/1010
3941	image/jpeg	http://www.gutenberg.org/cache/epub/1010/pg1010.cover.small.jpg	2020-06-01 00:33:01.803681	ebooks/1010
89122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1010/1010-h.zip	2014-12-07 16:43:20	ebooks/1010
409181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10100/10100.txt	2004-02-08 08:17:06	ebooks/10100
6797	image/jpeg	http://www.gutenberg.org/cache/epub/10100/pg10100.cover.medium.jpg	2020-06-05 00:45:54.780828	ebooks/10100
409190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10100/10100-8.txt	2004-02-08 08:16:32	ebooks/10100
433492	text/html	http://www.gutenberg.org/ebooks/10100.html.images	2020-06-05 00:45:52.444818	ebooks/10100
194373	application/epub+zip	http://www.gutenberg.org/ebooks/10100.epub.noimages	2020-06-05 00:45:53.018823	ebooks/10100
167704	application/zip	http://www.gutenberg.org/files/10100/10100-8.zip	2004-02-08 08:17:26	ebooks/10100
409196	text/plain	http://www.gutenberg.org/ebooks/10100.txt.utf-8	2020-06-05 00:45:52.224821	ebooks/10100
764677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10100.kindle.noimages	2020-06-05 00:45:54.732789	ebooks/10100
194373	application/epub+zip	http://www.gutenberg.org/ebooks/10100.epub.images	2020-06-05 00:45:52.90884	ebooks/10100
2030	image/jpeg	http://www.gutenberg.org/cache/epub/10100/pg10100.cover.small.jpg	2020-06-05 00:45:54.757795	ebooks/10100
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/10100.rdf	2020-06-11 01:08:13.600171	ebooks/10100
167605	application/zip	http://www.gutenberg.org/files/10100/10100.zip	2004-02-08 08:17:26	ebooks/10100
764685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10100.kindle.images	2020-06-05 00:45:53.871798	ebooks/10100
433492	text/html	http://www.gutenberg.org/ebooks/10100.html.noimages	2020-06-05 00:45:52.538879	ebooks/10100
442623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10101.kindle.noimages	2020-06-05 00:45:56.309805	ebooks/10101
110080	application/epub+zip	http://www.gutenberg.org/ebooks/10101.epub.images	2020-06-05 00:45:55.216807	ebooks/10101
232458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10101/10101.txt	2019-08-07 07:31:52	ebooks/10101
442736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10101.kindle.images	2020-06-05 00:45:55.801801	ebooks/10101
12184	image/jpeg	http://www.gutenberg.org/cache/epub/10101/pg10101.cover.medium.jpg	2020-06-05 00:45:56.357802	ebooks/10101
86267	application/zip	http://www.gutenberg.org/files/10101/10101.zip	2019-08-07 07:32:30	ebooks/10101
248493	text/html	http://www.gutenberg.org/ebooks/10101.html.noimages	2020-06-05 00:45:55.099789	ebooks/10101
110079	application/epub+zip	http://www.gutenberg.org/ebooks/10101.epub.noimages	2020-06-05 00:45:55.290792	ebooks/10101
3476	image/jpeg	http://www.gutenberg.org/cache/epub/10101/pg10101.cover.small.jpg	2020-06-05 00:45:56.334793	ebooks/10101
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/10101.rdf	2020-06-11 01:08:15.634126	ebooks/10101
248493	text/html	http://www.gutenberg.org/ebooks/10101.html.images	2020-06-05 00:45:55.036808	ebooks/10101
232428	text/plain	http://www.gutenberg.org/ebooks/10101.txt.utf-8	2020-06-05 00:45:54.8938	ebooks/10101
1039466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10102.kindle.noimages	2020-06-05 00:45:59.563928	ebooks/10102
1039474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10102.kindle.images	2020-06-05 00:45:58.338945	ebooks/10102
588381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10102/10102-h/10102-h.htm	2003-11-17 02:49:12	ebooks/10102
541263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10102/10102-8.txt	2003-11-17 02:49:10	ebooks/10102
211436	application/zip	http://www.gutenberg.org/files/10102/10102-h.zip	2003-11-17 02:49:12	ebooks/10102
541257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10102/10102.txt	2003-11-17 02:49:10	ebooks/10102
541252	text/plain	http://www.gutenberg.org/ebooks/10102.txt.utf-8	2020-06-05 00:45:56.472832	ebooks/10102
12356	image/jpeg	http://www.gutenberg.org/cache/epub/10102/pg10102.cover.medium.jpg	2020-06-05 00:45:59.638927	ebooks/10102
237626	application/epub+zip	http://www.gutenberg.org/ebooks/10102.epub.noimages	2020-06-05 00:45:57.113982	ebooks/10102
205321	text/plain	http://www.gutenberg.org/files/10102/10102.zip	2003-11-17 02:49:12	ebooks/10102
3379	image/jpeg	http://www.gutenberg.org/cache/epub/10102/pg10102.cover.small.jpg	2020-06-05 00:45:59.602939	ebooks/10102
237626	application/epub+zip	http://www.gutenberg.org/ebooks/10102.epub.images	2020-06-05 00:45:56.91002	ebooks/10102
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/10102.rdf	2020-06-11 01:08:15.661138	ebooks/10102
205378	application/zip	http://www.gutenberg.org/files/10102/10102-8.zip	2003-11-17 02:49:12	ebooks/10102
1661806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10103.kindle.noimages	2020-06-05 00:46:04.45588	ebooks/10103
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/10103.rdf	2020-06-11 01:08:15.689131	ebooks/10103
420282	application/epub+zip	http://www.gutenberg.org/ebooks/10103.epub.images	2020-06-05 00:46:00.821919	ebooks/10103
364844	application/zip	http://www.gutenberg.org/files/10103/10103.zip	2003-11-17 03:08:18	ebooks/10103
1007265	text/html	http://www.gutenberg.org/ebooks/10103.html.images	2020-06-05 00:46:00.280917	ebooks/10103
972271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10103/10103.txt	2003-11-17 03:08:18	ebooks/10103
4875	image/jpeg	http://www.gutenberg.org/cache/epub/10103/pg10103.cover.small.jpg	2020-06-05 00:46:04.484872	ebooks/10103
972256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10103/10103-8.txt	2003-11-17 03:08:18	ebooks/10103
23206	image/jpeg	http://www.gutenberg.org/cache/epub/10103/pg10103.cover.medium.jpg	2020-06-05 00:46:04.510862	ebooks/10103
1007265	text/html	http://www.gutenberg.org/ebooks/10103.html.noimages	2020-06-05 00:46:00.479965	ebooks/10103
420282	application/epub+zip	http://www.gutenberg.org/ebooks/10103.epub.noimages	2020-06-05 00:46:00.997967	ebooks/10103
364997	application/zip	http://www.gutenberg.org/files/10103/10103-8.zip	2003-11-17 03:08:18	ebooks/10103
972324	text/plain	http://www.gutenberg.org/ebooks/10103.txt.utf-8	2020-06-05 00:45:59.79293	ebooks/10103
1661814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10103.kindle.images	2020-06-05 00:46:02.725917	ebooks/10103
131787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10104/10104-h/10104-h.htm	2005-12-23 00:55:30	ebooks/10104
142823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10104/10104.txt	2005-12-23 00:52:06	ebooks/10104
2259155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10104.kindle.images	2020-06-05 00:46:06.058842	ebooks/10104
4064	image/jpeg	http://www.gutenberg.org/cache/epub/10104/pg10104.cover.small.jpg	2020-06-05 00:46:06.538845	ebooks/10104
1059671	application/epub+zip	http://www.gutenberg.org/ebooks/10104.epub.images	2020-06-05 00:46:05.172893	ebooks/10104
279825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10104.kindle.noimages	2020-06-05 00:46:06.504845	ebooks/10104
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/10104.rdf	2020-06-11 01:08:15.717123	ebooks/10104
19906	image/jpeg	http://www.gutenberg.org/cache/epub/10104/pg10104.cover.medium.jpg	2020-06-05 00:46:06.571842	ebooks/10104
142800	text/plain	http://www.gutenberg.org/ebooks/10104.txt.utf-8	2020-06-05 00:46:04.624865	ebooks/10104
68977	application/epub+zip	http://www.gutenberg.org/ebooks/10104.epub.noimages	2020-06-05 00:46:05.301869	ebooks/10104
47744	application/zip	http://www.gutenberg.org/files/10104/10104.zip	2005-12-23 01:01:50	ebooks/10104
47768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10104/10104-8.zip	2005-12-23 01:01:50	ebooks/10104
1251061	application/zip	http://www.gutenberg.org/files/10104/10104-h.zip	2005-12-23 01:01:50	ebooks/10104
142832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10104/10104-8.txt	2005-12-23 00:52:52	ebooks/10104
46454	text/plain	http://www.gutenberg.org/files/10105/10105.zip	2003-11-17 03:54:32	ebooks/10105
136937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10105/10105-8.txt	2003-11-17 03:42:20	ebooks/10105
20347	image/jpeg	http://www.gutenberg.org/cache/epub/10105/pg10105.cover.medium.jpg	2020-06-05 00:46:08.730817	ebooks/10105
46483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10105/10105-8.zip	2003-11-17 03:54:32	ebooks/10105
1218601	application/zip	http://www.gutenberg.org/files/10105/10105-h.zip	2003-11-17 03:54:32	ebooks/10105
131909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10105/10105-h/10105-h.htm	2003-11-17 03:42:20	ebooks/10105
136928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10105/10105.txt	2003-11-17 03:42:20	ebooks/10105
2296982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10105.kindle.images	2020-06-05 00:46:08.184826	ebooks/10105
136908	text/plain	http://www.gutenberg.org/ebooks/10105.txt.utf-8	2020-06-05 00:46:06.699841	ebooks/10105
1079402	application/epub+zip	http://www.gutenberg.org/ebooks/10105.epub.images	2020-06-05 00:46:07.209843	ebooks/10105
4081	image/jpeg	http://www.gutenberg.org/cache/epub/10105/pg10105.cover.small.jpg	2020-06-05 00:46:08.696807	ebooks/10105
68551	application/epub+zip	http://www.gutenberg.org/ebooks/10105.epub.noimages	2020-06-05 00:46:07.390828	ebooks/10105
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/10105.rdf	2020-06-11 01:08:15.757131	ebooks/10105
277119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10105.kindle.noimages	2020-06-05 00:46:08.659824	ebooks/10105
276965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10106.kindle.noimages	2020-06-05 00:46:10.724783	ebooks/10106
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10106.rdf	2020-06-11 01:08:15.784127	ebooks/10106
132060	text/plain	http://www.gutenberg.org/ebooks/10106.txt.utf-8	2020-06-05 00:46:08.86282	ebooks/10106
2707068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10106.kindle.images	2020-06-05 00:46:10.294788	ebooks/10106
46364	text/plain	http://www.gutenberg.org/files/10106/10106.zip	2003-11-17 04:02:54	ebooks/10106
46388	application/zip	http://www.gutenberg.org/files/10106/10106-8.zip	2003-11-17 04:02:54	ebooks/10106
132082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10106/10106.txt	2003-11-17 04:01:06	ebooks/10106
68445	application/epub+zip	http://www.gutenberg.org/ebooks/10106.epub.noimages	2020-06-05 00:46:09.484812	ebooks/10106
127788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10106/10106-h/10106-h.htm	2003-11-17 04:01:06	ebooks/10106
1421216	text/html	http://www.gutenberg.org/files/10106/10106-h.zip	2003-11-17 04:02:54	ebooks/10106
1284816	application/epub+zip	http://www.gutenberg.org/ebooks/10106.epub.images	2020-06-05 00:46:09.367803	ebooks/10106
20308	image/jpeg	http://www.gutenberg.org/cache/epub/10106/pg10106.cover.medium.jpg	2020-06-05 00:46:10.791794	ebooks/10106
132089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10106/10106-8.txt	2003-11-17 04:01:06	ebooks/10106
4082	image/jpeg	http://www.gutenberg.org/cache/epub/10106/pg10106.cover.small.jpg	2020-06-05 00:46:10.758788	ebooks/10106
173173	application/zip	http://www.gutenberg.org/files/10107/10107-8.zip	2003-11-17 04:14:40	ebooks/10107
173098	application/zip	http://www.gutenberg.org/files/10107/10107.zip	2003-11-17 04:14:40	ebooks/10107
823847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10107.kindle.images	2020-06-05 00:46:12.448057	ebooks/10107
449102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10107/10107-8.txt	2003-11-17 04:14:40	ebooks/10107
823839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10107.kindle.noimages	2020-06-05 00:46:13.345048	ebooks/10107
449093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10107/10107.txt	2003-11-17 04:14:40	ebooks/10107
449103	text/plain	http://www.gutenberg.org/ebooks/10107.txt.utf-8	2020-06-05 00:46:10.925782	ebooks/10107
211531	application/epub+zip	http://www.gutenberg.org/ebooks/10107.epub.noimages	2020-06-05 00:46:11.5451	ebooks/10107
15038	image/jpeg	http://www.gutenberg.org/cache/epub/10107/pg10107.cover.medium.jpg	2020-06-05 00:46:13.396058	ebooks/10107
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/10107.rdf	2020-06-11 01:08:15.811125	ebooks/10107
472381	text/html	http://www.gutenberg.org/ebooks/10107.html.noimages	2020-06-05 00:46:11.267097	ebooks/10107
211531	application/epub+zip	http://www.gutenberg.org/ebooks/10107.epub.images	2020-06-05 00:46:11.442089	ebooks/10107
472381	text/html	http://www.gutenberg.org/ebooks/10107.html.images	2020-06-05 00:46:11.172081	ebooks/10107
3659	image/jpeg	http://www.gutenberg.org/cache/epub/10107/pg10107.cover.small.jpg	2020-06-05 00:46:13.372046	ebooks/10107
23496	text/plain	http://www.gutenberg.org/files/10108/10108.zip	2003-11-17 04:22:06	ebooks/10108
60938	text/plain	http://www.gutenberg.org/ebooks/10108.txt.utf-8	2020-06-05 00:46:13.507059	ebooks/10108
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/10108.rdf	2020-06-11 01:08:15.835123	ebooks/10108
28621	image/jpeg	http://www.gutenberg.org/cache/epub/10108/pg10108.cover.medium.jpg	2020-06-05 00:46:14.142052	ebooks/10108
57857	application/epub+zip	http://www.gutenberg.org/ebooks/10108.epub.images	2020-06-05 00:46:13.638044	ebooks/10108
224570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10108.kindle.noimages	2020-06-05 00:46:14.086044	ebooks/10108
5195	image/jpeg	http://www.gutenberg.org/cache/epub/10108/pg10108.cover.small.jpg	2020-06-05 00:46:14.114056	ebooks/10108
224581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10108.kindle.images	2020-06-05 00:46:13.881044	ebooks/10108
57858	application/epub+zip	http://www.gutenberg.org/ebooks/10108.epub.noimages	2020-06-05 00:46:13.678051	ebooks/10108
65855	text/html	http://www.gutenberg.org/ebooks/10108.html.noimages	2020-06-05 00:46:13.586049	ebooks/10108
60968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10108/10108.txt	2003-11-17 04:21:52	ebooks/10108
65855	text/html	http://www.gutenberg.org/ebooks/10108.html.images	2020-06-05 00:46:13.557049	ebooks/10108
340182	text/html	http://www.gutenberg.org/ebooks/10109.html.images	2020-06-05 00:46:14.490052	ebooks/10109
14869	image/jpeg	http://www.gutenberg.org/cache/epub/10109/pg10109.cover.medium.jpg	2020-06-05 00:46:16.435006	ebooks/10109
583993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10109.kindle.noimages	2020-06-05 00:46:16.38502	ebooks/10109
340182	text/html	http://www.gutenberg.org/ebooks/10109.html.noimages	2020-06-05 00:46:14.567048	ebooks/10109
147197	application/epub+zip	http://www.gutenberg.org/ebooks/10109.epub.noimages	2020-06-05 00:46:14.845038	ebooks/10109
147198	application/epub+zip	http://www.gutenberg.org/ebooks/10109.epub.images	2020-06-05 00:46:14.732042	ebooks/10109
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/10109.rdf	2020-06-11 01:08:15.859134	ebooks/10109
4159	image/jpeg	http://www.gutenberg.org/cache/epub/10109/pg10109.cover.small.jpg	2020-06-05 00:46:16.41101	ebooks/10109
112061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10109/10109.zip	2008-05-18 08:12:41	ebooks/10109
302048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10109/10109.txt	2008-05-18 08:11:52	ebooks/10109
302051	text/plain	http://www.gutenberg.org/ebooks/10109.txt.utf-8	2020-06-05 00:46:14.262053	ebooks/10109
584006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10109.kindle.images	2020-06-05 00:46:15.615021	ebooks/10109
217932	text/plain	http://www.gutenberg.org/ebooks/1011.txt.utf-8	2020-06-01 00:33:02.017696	ebooks/1011
111554	application/epub+zip	http://www.gutenberg.org/ebooks/1011.epub.images	2020-06-01 00:33:02.436683	ebooks/1011
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/1011.rdf	2020-06-11 01:00:54.79728	ebooks/1011
86534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1011/1011-h.zip	2014-12-07 16:43:22	ebooks/1011
263883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1011/1011-h/1011-h.htm	2014-12-07 16:41:18	ebooks/1011
212825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1011/1011-8.txt	2014-12-07 16:41:08	ebooks/1011
111554	application/epub+zip	http://www.gutenberg.org/ebooks/1011.epub.noimages	2020-06-01 00:33:02.670675	ebooks/1011
82015	application/zip	http://www.gutenberg.org/files/1011/1011-8.zip	2014-12-07 16:43:22	ebooks/1011
15147	image/jpeg	http://www.gutenberg.org/cache/epub/1011/pg1011.cover.medium.jpg	2020-06-01 00:33:04.285678	ebooks/1011
450306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1011.kindle.noimages	2020-06-01 00:33:04.183659	ebooks/1011
450314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1011.kindle.images	2020-06-01 00:33:03.427673	ebooks/1011
3932	image/jpeg	http://www.gutenberg.org/cache/epub/1011/pg1011.cover.small.jpg	2020-06-01 00:33:04.236664	ebooks/1011
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/10110.rdf	2020-06-11 01:08:15.887123	ebooks/10110
4016	image/jpeg	http://www.gutenberg.org/cache/epub/10110/pg10110.cover.small.jpg	2020-06-05 00:46:21.444971	ebooks/10110
14188	image/jpeg	http://www.gutenberg.org/cache/epub/10110/pg10110.cover.medium.jpg	2020-06-05 00:46:21.479952	ebooks/10110
164692	text/html	http://www.gutenberg.org/files/10110/10110-h.zip	2017-07-30 02:53:22	ebooks/10110
771572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10110.kindle.images	2020-06-05 00:46:20.490966	ebooks/10110
161604	application/zip	http://www.gutenberg.org/files/10110/10110.zip	2017-07-30 02:53:22	ebooks/10110
771565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10110.kindle.noimages	2020-06-05 00:46:21.407948	ebooks/10110
405931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10110/10110.txt	2017-07-30 02:53:06	ebooks/10110
406044	text/plain	http://www.gutenberg.org/ebooks/10110.txt.utf-8	2020-06-05 00:46:19.076992	ebooks/10110
190529	application/epub+zip	http://www.gutenberg.org/ebooks/10110.epub.noimages	2020-06-05 00:46:19.579967	ebooks/10110
406023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10110/10110-8.txt	2017-07-30 02:53:08	ebooks/10110
426822	text/html	http://www.gutenberg.org/files/10110/10110-h/10110-h.htm	2017-07-30 02:53:08	ebooks/10110
190528	application/epub+zip	http://www.gutenberg.org/ebooks/10110.epub.images	2020-06-05 00:46:19.43997	ebooks/10110
161706	application/zip	http://www.gutenberg.org/files/10110/10110-8.zip	2017-07-30 02:53:22	ebooks/10110
642701	text/html	http://www.gutenberg.org/ebooks/10111.html.images	2020-06-05 00:46:28.205854	ebooks/10111
1081051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10111.kindle.images	2020-06-05 00:46:29.884845	ebooks/10111
4058	image/jpeg	http://www.gutenberg.org/cache/epub/10111/pg10111.cover.small.jpg	2020-06-05 00:46:31.080816	ebooks/10111
234671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10111/10111-8.zip	2003-11-17 12:19:26	ebooks/10111
642701	text/html	http://www.gutenberg.org/ebooks/10111.html.noimages	2020-06-05 00:46:28.339863	ebooks/10111
276847	application/epub+zip	http://www.gutenberg.org/ebooks/10111.epub.noimages	2020-06-05 00:46:28.717861	ebooks/10111
610377	text/plain	http://www.gutenberg.org/ebooks/10111.txt.utf-8	2020-06-05 00:46:27.829875	ebooks/10111
16438	image/jpeg	http://www.gutenberg.org/cache/epub/10111/pg10111.cover.medium.jpg	2020-06-05 00:46:31.105816	ebooks/10111
234638	application/zip	http://www.gutenberg.org/files/10111/10111.zip	2003-11-17 12:19:27	ebooks/10111
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/10111.rdf	2020-06-11 01:08:15.913157	ebooks/10111
610364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10111/10111-8.txt	2003-11-17 12:19:26	ebooks/10111
610358	text/plain	http://www.gutenberg.org/files/10111/10111.txt	2003-11-17 12:19:26	ebooks/10111
276847	application/epub+zip	http://www.gutenberg.org/ebooks/10111.epub.images	2020-06-05 00:46:28.581853	ebooks/10111
1081043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10111.kindle.noimages	2020-06-05 00:46:31.053819	ebooks/10111
220705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10112/10112.txt	2003-11-17 13:37:56	ebooks/10112
81512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10112/10112-8.zip	2003-11-17 13:37:58	ebooks/10112
220704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10112/10112-8.txt	2003-11-17 13:37:56	ebooks/10112
81447	text/plain	http://www.gutenberg.org/files/10112/10112.zip	2003-11-17 13:37:56	ebooks/10112
460228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10112.kindle.images	2020-06-05 00:46:31.98481	ebooks/10112
4540	image/jpeg	http://www.gutenberg.org/cache/epub/10112/pg10112.cover.small.jpg	2020-06-05 00:46:32.513816	ebooks/10112
460213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10112.kindle.noimages	2020-06-05 00:46:32.481805	ebooks/10112
110828	application/epub+zip	http://www.gutenberg.org/ebooks/10112.epub.images	2020-06-05 00:46:31.402812	ebooks/10112
24997	image/jpeg	http://www.gutenberg.org/cache/epub/10112/pg10112.cover.medium.jpg	2020-06-05 00:46:32.545798	ebooks/10112
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/10112.rdf	2020-06-11 01:08:15.940134	ebooks/10112
82781	application/zip	http://www.gutenberg.org/files/10112/10112-h.zip	2003-11-17 13:37:58	ebooks/10112
220694	text/plain	http://www.gutenberg.org/ebooks/10112.txt.utf-8	2020-06-05 00:46:31.21985	ebooks/10112
225665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10112/10112-h/10112-h.htm	2003-11-17 13:37:56	ebooks/10112
110829	application/epub+zip	http://www.gutenberg.org/ebooks/10112.epub.noimages	2020-06-05 00:46:31.489849	ebooks/10112
134365	application/epub+zip	http://www.gutenberg.org/ebooks/10113.epub.images	2020-06-05 00:46:33.036811	ebooks/10113
15646	image/jpeg	http://www.gutenberg.org/cache/epub/10113/pg10113.cover.medium.jpg	2020-06-05 00:46:34.369784	ebooks/10113
3432	image/jpeg	http://www.gutenberg.org/cache/epub/10113/pg10113.cover.small.jpg	2020-06-05 00:46:34.345776	ebooks/10113
134366	application/epub+zip	http://www.gutenberg.org/ebooks/10113.epub.noimages	2020-06-05 00:46:33.131792	ebooks/10113
247067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10113/10113.txt	2003-11-17 21:45:40	ebooks/10113
96665	text/plain	http://www.gutenberg.org/files/10113/10113.zip	2003-12-14 20:30:56	ebooks/10113
271498	text/html	http://www.gutenberg.org/ebooks/10113.html.noimages	2020-06-05 00:46:32.899801	ebooks/10113
519389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10113.kindle.images	2020-06-05 00:46:33.72482	ebooks/10113
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/10113.rdf	2020-06-11 01:08:15.96615	ebooks/10113
97103	application/zip	http://www.gutenberg.org/files/10113/10113-8.zip	2003-12-14 20:30:56	ebooks/10113
519382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10113.kindle.noimages	2020-06-05 00:46:34.318792	ebooks/10113
247069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10113/10113-8.txt	2003-11-17 21:45:40	ebooks/10113
271498	text/html	http://www.gutenberg.org/ebooks/10113.html.images	2020-06-05 00:46:32.834794	ebooks/10113
247068	text/plain	http://www.gutenberg.org/ebooks/10113.txt.utf-8	2020-06-05 00:46:32.675811	ebooks/10113
363270	application/zip	http://www.gutenberg.org/files/10114/10114.zip	2013-03-03 14:09:04	ebooks/10114
4822	image/jpeg	http://www.gutenberg.org/cache/epub/10114/pg10114.cover.small.jpg	2020-06-05 00:46:44.190849	ebooks/10114
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/10114.rdf	2020-06-11 01:08:15.995131	ebooks/10114
976465	text/plain	http://www.gutenberg.org/ebooks/10114.txt.utf-8	2020-06-05 00:46:39.626911	ebooks/10114
976088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10114/10114-8.txt	2003-11-16 19:00:00	ebooks/10114
1707080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10114.kindle.noimages	2020-06-05 00:46:44.14085	ebooks/10114
976429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10114/10114.txt	2003-11-16 19:00:00	ebooks/10114
410128	application/epub+zip	http://www.gutenberg.org/ebooks/10114.epub.noimages	2020-06-05 00:46:40.48993	ebooks/10114
410128	application/epub+zip	http://www.gutenberg.org/ebooks/10114.epub.images	2020-06-05 00:46:40.246946	ebooks/10114
363389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10114/10114-8.zip	2013-03-03 14:09:04	ebooks/10114
1707088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10114.kindle.images	2020-06-05 00:46:42.317917	ebooks/10114
1004575	text/html	http://www.gutenberg.org/files/10114/10114-h/10114-h.htm	2013-03-03 14:08:36	ebooks/10114
370428	application/zip	http://www.gutenberg.org/files/10114/10114-h.zip	2013-03-03 14:09:04	ebooks/10114
22885	image/jpeg	http://www.gutenberg.org/cache/epub/10114/pg10114.cover.medium.jpg	2020-06-05 00:46:44.236848	ebooks/10114
271119	application/epub+zip	http://www.gutenberg.org/ebooks/10115.epub.noimages	2020-06-05 00:46:45.947842	ebooks/10115
5035	image/jpeg	http://www.gutenberg.org/cache/epub/10115/pg10115.cover.small.jpg	2020-06-05 00:46:52.049105	ebooks/10115
11060327	text/html	http://www.gutenberg.org/files/10115/10115-h.zip	2013-03-23 07:22:20	ebooks/10115
10240	application/rdf+xml	http://www.gutenberg.org/ebooks/10115.rdf	2020-06-11 01:08:16.01512	ebooks/10115
1111799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10115.kindle.noimages	2020-06-05 00:46:51.972048	ebooks/10115
22036483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10115.kindle.images	2020-06-05 00:46:50.628063	ebooks/10115
25078	image/jpeg	http://www.gutenberg.org/cache/epub/10115/pg10115.cover.medium.jpg	2020-06-05 00:46:52.123044	ebooks/10115
10811639	application/epub+zip	http://www.gutenberg.org/ebooks/10115.epub.images	2020-06-05 00:46:45.694864	ebooks/10115
602531	text/html	http://www.gutenberg.org/files/10115/10115-h/10115-h.htm	2013-03-23 07:16:18	ebooks/10115
693863	text/html	http://www.gutenberg.org/files/10116/10116-h/10116-h.htm	2003-11-17 18:38:32	ebooks/10116
241408	application/zip	http://www.gutenberg.org/files/10116/10116-h.zip	2003-11-17 18:45:09	ebooks/10116
1101124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10116.kindle.images	2020-06-05 00:47:05.270882	ebooks/10116
666827	text/plain	http://www.gutenberg.org/files/10116/10116.txt	2003-11-17 18:35:24	ebooks/10116
239591	application/zip	http://www.gutenberg.org/files/10116/10116.zip	2003-11-17 18:02:32	ebooks/10116
275180	application/epub+zip	http://www.gutenberg.org/ebooks/10116.epub.noimages	2020-06-05 00:47:04.173902	ebooks/10116
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/10116.rdf	2020-06-11 01:08:16.042159	ebooks/10116
4922	image/jpeg	http://www.gutenberg.org/cache/epub/10116/pg10116.cover.small.jpg	2020-06-05 00:47:06.396886	ebooks/10116
20170	image/jpeg	http://www.gutenberg.org/cache/epub/10116/pg10116.cover.medium.jpg	2020-06-05 00:47:06.426875	ebooks/10116
1101116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10116.kindle.noimages	2020-06-05 00:47:06.364865	ebooks/10116
666836	text/plain	http://www.gutenberg.org/ebooks/10116.txt.utf-8	2020-06-05 00:47:03.613921	ebooks/10116
275180	application/epub+zip	http://www.gutenberg.org/ebooks/10116.epub.images	2020-06-05 00:47:04.014906	ebooks/10116
1777102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10117.kindle.images	2020-06-05 00:47:14.516968	ebooks/10117
385170	application/zip	http://www.gutenberg.org/files/10117/10117-8.zip	2003-11-18 13:09:40	ebooks/10117
1010891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10117/10117.txt	2004-08-31 09:50:56	ebooks/10117
384195	application/zip	http://www.gutenberg.org/files/10117/10117.zip	2004-08-31 09:50:56	ebooks/10117
449730	application/epub+zip	http://www.gutenberg.org/ebooks/10117.epub.images	2020-06-05 00:47:12.281805	ebooks/10117
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/10117.rdf	2020-06-11 01:08:16.072117	ebooks/10117
1095730	text/html	http://www.gutenberg.org/ebooks/10117.html.images	2020-06-05 00:47:11.602796	ebooks/10117
980161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10117/10117-8.txt	2003-11-18 13:09:34	ebooks/10117
3617	image/jpeg	http://www.gutenberg.org/cache/epub/10117/pg10117.cover.small.jpg	2020-06-05 00:47:16.502951	ebooks/10117
14380	image/jpeg	http://www.gutenberg.org/cache/epub/10117/pg10117.cover.medium.jpg	2020-06-05 00:47:16.525943	ebooks/10117
449730	application/epub+zip	http://www.gutenberg.org/ebooks/10117.epub.noimages	2020-06-05 00:47:12.57479	ebooks/10117
1777094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10117.kindle.noimages	2020-06-05 00:47:16.475939	ebooks/10117
1021644	text/plain	http://www.gutenberg.org/ebooks/10117.txt.utf-8	2020-06-05 00:47:10.962817	ebooks/10117
1095730	text/html	http://www.gutenberg.org/ebooks/10117.html.noimages	2020-06-05 00:47:11.816829	ebooks/10117
227429	application/epub+zip	http://www.gutenberg.org/ebooks/10118.epub.noimages	2020-06-05 00:47:17.414927	ebooks/10118
12091	image/jpeg	http://www.gutenberg.org/cache/epub/10118/pg10118.cover.medium.jpg	2020-06-05 00:47:19.602911	ebooks/10118
189998	text/plain	http://www.gutenberg.org/files/10118/10118.zip	2003-11-18 08:04:14	ebooks/10118
485781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10118/10118-8.txt	2003-11-18 08:04:12	ebooks/10118
3509	image/jpeg	http://www.gutenberg.org/cache/epub/10118/pg10118.cover.small.jpg	2020-06-05 00:47:19.579899	ebooks/10118
485762	text/plain	http://www.gutenberg.org/ebooks/10118.txt.utf-8	2020-06-05 00:47:16.643955	ebooks/10118
190045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10118/10118-8.zip	2003-11-18 08:04:14	ebooks/10118
899797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10118.kindle.noimages	2020-06-05 00:47:19.553917	ebooks/10118
485777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10118/10118.txt	2003-11-18 08:04:12	ebooks/10118
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/10118.rdf	2020-06-11 01:08:16.099123	ebooks/10118
532246	text/html	http://www.gutenberg.org/ebooks/10118.html.images	2020-06-05 00:47:16.94593	ebooks/10118
899805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10118.kindle.images	2020-06-05 00:47:18.482904	ebooks/10118
227429	application/epub+zip	http://www.gutenberg.org/ebooks/10118.epub.images	2020-06-05 00:47:17.273945	ebooks/10118
532246	text/html	http://www.gutenberg.org/ebooks/10118.html.noimages	2020-06-05 00:47:17.055951	ebooks/10118
131311	application/zip	http://www.gutenberg.org/files/10119/10119-h.zip	2003-11-18 08:17:20	ebooks/10119
2974	image/jpeg	http://www.gutenberg.org/cache/epub/10119/pg10119.cover.small.jpg	2020-06-05 00:47:21.92986	ebooks/10119
154762	application/epub+zip	http://www.gutenberg.org/ebooks/10119.epub.noimages	2020-06-05 00:47:20.307897	ebooks/10119
607210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10119.kindle.noimages	2020-06-05 00:47:21.887864	ebooks/10119
316599	text/plain	http://www.gutenberg.org/ebooks/10119.txt.utf-8	2020-06-05 00:47:19.714915	ebooks/10119
154761	application/epub+zip	http://www.gutenberg.org/ebooks/10119.epub.images	2020-06-05 00:47:20.098883	ebooks/10119
373613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10119/10119-h/10119-h.htm	2003-11-18 08:17:18	ebooks/10119
126021	application/zip	http://www.gutenberg.org/files/10119/10119-8.zip	2003-11-18 08:17:20	ebooks/10119
316586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10119/10119.txt	2003-11-18 08:17:18	ebooks/10119
125948	text/plain	http://www.gutenberg.org/files/10119/10119.zip	2003-11-18 08:17:20	ebooks/10119
316595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10119/10119-8.txt	2003-11-18 08:17:18	ebooks/10119
11376	image/jpeg	http://www.gutenberg.org/cache/epub/10119/pg10119.cover.medium.jpg	2020-06-05 00:47:21.967859	ebooks/10119
607225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10119.kindle.images	2020-06-05 00:47:21.095877	ebooks/10119
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/10119.rdf	2020-06-11 01:08:16.128115	ebooks/10119
284955	application/epub+zip	http://www.gutenberg.org/ebooks/1012.epub.noimages	2020-06-01 00:33:05.834848	ebooks/1012
284956	application/epub+zip	http://www.gutenberg.org/ebooks/1012.epub.images	2020-06-01 00:33:05.314658	ebooks/1012
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/1012.rdf	2020-06-11 01:00:54.822278	ebooks/1012
3924	image/jpeg	http://www.gutenberg.org/cache/epub/1012/pg1012.cover.small.jpg	2020-06-01 00:33:09.687786	ebooks/1012
1171516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1012.kindle.images	2020-06-01 00:33:07.71481	ebooks/1012
1171511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1012.kindle.noimages	2020-06-01 00:33:09.580799	ebooks/1012
626459	text/plain; charset=utf-8	http://www.gutenberg.org/files/1012/1012-0.txt	2015-11-07 05:36:44	ebooks/1012
774280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1012/1012-h/1012-h.htm	2015-11-07 06:39:32	ebooks/1012
248558	application/zip	http://www.gutenberg.org/files/1012/1012-h.zip	2015-11-07 06:41:02	ebooks/1012
235433	application/zip	http://www.gutenberg.org/files/1012/1012-0.zip	2015-11-07 06:41:02	ebooks/1012
14796	image/jpeg	http://www.gutenberg.org/cache/epub/1012/pg1012.cover.medium.jpg	2020-06-01 00:33:09.787795	ebooks/1012
3462	image/jpeg	http://www.gutenberg.org/cache/epub/10120/pg10120.cover.small.jpg	2020-06-05 00:47:26.755806	ebooks/10120
549183	text/plain	http://www.gutenberg.org/ebooks/10120.txt.utf-8	2020-06-05 00:47:22.116872	ebooks/10120
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/10120.rdf	2020-06-11 01:08:16.155117	ebooks/10120
3189963	application/zip	http://www.gutenberg.org/files/10120/10120-h.zip	2012-11-02 22:05:04	ebooks/10120
549199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10120/10120-8.txt	2003-11-18 02:55:52	ebooks/10120
549190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10120/10120.txt	2003-11-18 02:55:52	ebooks/10120
206078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10120/10120.zip	2003-11-18 03:03:14	ebooks/10120
623700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10120/10120-h/10120-h.htm	2012-11-02 22:04:38	ebooks/10120
6249418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10120.kindle.images	2020-06-05 00:47:25.69482	ebooks/10120
2890062	application/epub+zip	http://www.gutenberg.org/ebooks/10120.epub.images	2020-06-05 00:47:23.432992	ebooks/10120
234587	application/epub+zip	http://www.gutenberg.org/ebooks/10120.epub.noimages	2020-06-05 00:47:23.607843	ebooks/10120
206121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10120/10120-8.zip	2003-11-18 03:03:16	ebooks/10120
13243	image/jpeg	http://www.gutenberg.org/cache/epub/10120/pg10120.cover.medium.jpg	2020-06-05 00:47:26.789826	ebooks/10120
942307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10120.kindle.noimages	2020-06-05 00:47:26.718828	ebooks/10120
115281	application/zip	http://www.gutenberg.org/files/10121/10121-8.zip	2012-11-17 05:00:14	ebooks/10121
115251	application/zip	http://www.gutenberg.org/files/10121/10121.zip	2012-11-17 05:00:14	ebooks/10121
151338	application/epub+zip	http://www.gutenberg.org/ebooks/10121.epub.images	2020-06-05 00:47:27.368793	ebooks/10121
301485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10121/10121.txt	2012-11-17 04:58:56	ebooks/10121
336493	text/html	http://www.gutenberg.org/ebooks/10121.html.images	2020-06-05 00:47:27.129798	ebooks/10121
301465	text/plain	http://www.gutenberg.org/ebooks/10121.txt.utf-8	2020-06-05 00:47:26.924821	ebooks/10121
151338	application/epub+zip	http://www.gutenberg.org/ebooks/10121.epub.noimages	2020-06-05 00:47:27.466804	ebooks/10121
336493	text/html	http://www.gutenberg.org/ebooks/10121.html.noimages	2020-06-05 00:47:27.212836	ebooks/10121
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/10121.rdf	2020-06-11 01:08:16.181118	ebooks/10121
592262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10121.kindle.images	2020-06-05 00:47:28.182781	ebooks/10121
3914	image/jpeg	http://www.gutenberg.org/cache/epub/10121/pg10121.cover.small.jpg	2020-06-05 00:47:28.923081	ebooks/10121
301494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10121/10121-8.txt	2012-11-17 04:59:28	ebooks/10121
15038	image/jpeg	http://www.gutenberg.org/cache/epub/10121/pg10121.cover.medium.jpg	2020-06-05 00:47:28.947076	ebooks/10121
592254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10121.kindle.noimages	2020-06-05 00:47:28.896081	ebooks/10121
68206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10122/10122-8.txt	2003-11-17 19:00:00	ebooks/10122
210840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10122.kindle.images	2020-06-05 00:47:30.532051	ebooks/10122
14951	image/jpeg	http://www.gutenberg.org/cache/epub/10122/pg10122.cover.medium.jpg	2020-06-05 00:47:31.01006	ebooks/10122
68215	text/plain	http://www.gutenberg.org/ebooks/10122.txt.utf-8	2020-06-05 00:47:29.826065	ebooks/10122
68201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10122/10122.txt	2003-11-17 19:00:00	ebooks/10122
52075	application/epub+zip	http://www.gutenberg.org/ebooks/10122.epub.noimages	2020-06-05 00:47:30.119053	ebooks/10122
31753	application/zip	http://www.gutenberg.org/files/10122/10122-h.zip	2013-03-03 14:19:42	ebooks/10122
28664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10122/10122.zip	2013-03-03 14:19:42	ebooks/10122
3738	image/jpeg	http://www.gutenberg.org/cache/epub/10122/pg10122.cover.small.jpg	2020-06-05 00:47:30.976051	ebooks/10122
52076	application/epub+zip	http://www.gutenberg.org/ebooks/10122.epub.images	2020-06-05 00:47:30.00708	ebooks/10122
92914	text/html	http://www.gutenberg.org/files/10122/10122-h/10122-h.htm	2013-03-03 14:19:12	ebooks/10122
210831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10122.kindle.noimages	2020-06-05 00:47:30.94006	ebooks/10122
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/10122.rdf	2020-06-11 01:08:16.209127	ebooks/10122
28686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10122/10122-8.zip	2013-03-03 14:19:42	ebooks/10122
361490	text/html	http://www.gutenberg.org/ebooks/10123.html.images	2020-06-05 00:47:31.406036	ebooks/10123
361490	text/html	http://www.gutenberg.org/ebooks/10123.html.noimages	2020-06-05 00:47:31.487081	ebooks/10123
15439	image/jpeg	http://www.gutenberg.org/cache/epub/10123/pg10123.cover.medium.jpg	2020-06-05 00:47:33.535063	ebooks/10123
315258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10123/10123.txt	2015-04-04 03:33:14	ebooks/10123
3919	image/jpeg	http://www.gutenberg.org/cache/epub/10123/pg10123.cover.small.jpg	2020-06-05 00:47:33.512009	ebooks/10123
155324	application/epub+zip	http://www.gutenberg.org/ebooks/10123.epub.noimages	2020-06-05 00:47:31.79007	ebooks/10123
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/10123.rdf	2020-06-11 01:08:16.236124	ebooks/10123
155323	application/epub+zip	http://www.gutenberg.org/ebooks/10123.epub.images	2020-06-05 00:47:31.665067	ebooks/10123
119292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10123/10123.zip	2015-04-04 03:33:34	ebooks/10123
624475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10123.kindle.images	2020-06-05 00:47:32.63802	ebooks/10123
624464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10123.kindle.noimages	2020-06-05 00:47:33.486009	ebooks/10123
315261	text/plain	http://www.gutenberg.org/ebooks/10123.txt.utf-8	2020-06-05 00:47:31.150042	ebooks/10123
104745	text/plain	http://www.gutenberg.org/files/10124/10124.zip	2003-11-18 12:47:39	ebooks/10124
268922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10124/10124-8.txt	2003-11-18 12:47:38	ebooks/10124
268916	text/plain	http://www.gutenberg.org/files/10124/10124.txt	2003-11-18 12:47:38	ebooks/10124
12295	image/jpeg	http://www.gutenberg.org/cache/epub/10124/pg10124.cover.medium.jpg	2020-06-05 00:47:36.53898	ebooks/10124
268936	text/plain	http://www.gutenberg.org/ebooks/10124.txt.utf-8	2020-06-05 00:47:34.533003	ebooks/10124
541008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10124.kindle.noimages	2020-06-05 00:47:36.487982	ebooks/10124
2929	image/jpeg	http://www.gutenberg.org/cache/epub/10124/pg10124.cover.small.jpg	2020-06-05 00:47:36.514974	ebooks/10124
17265	application/rdf+xml	http://www.gutenberg.org/ebooks/10124.rdf	2020-06-11 01:08:16.267122	ebooks/10124
138400	application/epub+zip	http://www.gutenberg.org/ebooks/10124.epub.noimages	2020-06-05 00:47:35.097991	ebooks/10124
104771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10124/10124-8.zip	2003-11-18 12:47:38	ebooks/10124
541024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10124.kindle.images	2020-06-05 00:47:35.791979	ebooks/10124
138400	application/epub+zip	http://www.gutenberg.org/ebooks/10124.epub.images	2020-06-05 00:47:34.998009	ebooks/10124
301004	text/html	http://www.gutenberg.org/ebooks/10124.html.images	2020-06-05 00:47:34.783007	ebooks/10124
301004	text/html	http://www.gutenberg.org/ebooks/10124.html.noimages	2020-06-05 00:47:34.853019	ebooks/10124
517068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10125/10125.txt	2003-11-18 14:50:22	ebooks/10125
4059	image/jpeg	http://www.gutenberg.org/cache/epub/10125/pg10125.cover.small.jpg	2020-06-05 00:47:39.772933	ebooks/10125
517064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10125/10125-8.txt	2003-11-18 14:49:26	ebooks/10125
558104	text/html	http://www.gutenberg.org/ebooks/10125.html.images	2020-06-05 00:47:36.956968	ebooks/10125
1013947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10125.kindle.images	2020-06-05 00:47:38.597947	ebooks/10125
517090	text/plain	http://www.gutenberg.org/ebooks/10125.txt.utf-8	2020-06-05 00:47:36.661993	ebooks/10125
258163	application/epub+zip	http://www.gutenberg.org/ebooks/10125.epub.images	2020-06-05 00:47:37.295983	ebooks/10125
214857	application/zip	http://www.gutenberg.org/files/10125/10125.zip	2003-11-18 14:51:32	ebooks/10125
15316	image/jpeg	http://www.gutenberg.org/cache/epub/10125/pg10125.cover.medium.jpg	2020-06-05 00:47:39.795939	ebooks/10125
1013935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10125.kindle.noimages	2020-06-05 00:47:39.74693	ebooks/10125
214956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10125/10125-8.zip	2003-11-18 14:51:34	ebooks/10125
558104	text/html	http://www.gutenberg.org/ebooks/10125.html.noimages	2020-06-05 00:47:37.064992	ebooks/10125
258163	application/epub+zip	http://www.gutenberg.org/ebooks/10125.epub.noimages	2020-06-05 00:47:37.449974	ebooks/10125
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/10125.rdf	2020-06-11 01:08:16.294117	ebooks/10125
371274	text/plain	http://www.gutenberg.org/ebooks/10126.txt.utf-8	2020-06-05 00:47:39.915956	ebooks/10126
705307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10126.kindle.images	2020-06-05 00:47:40.996915	ebooks/10126
23718	image/jpeg	http://www.gutenberg.org/cache/epub/10126/pg10126.cover.medium.jpg	2020-06-05 00:47:41.795903	ebooks/10126
371271	text/plain	http://www.gutenberg.org/files/10126/10126.txt	2003-11-19 04:28:33	ebooks/10126
145332	text/html	http://www.gutenberg.org/files/10126/10126-h.zip	2003-11-19 04:48:21	ebooks/10126
705299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10126.kindle.noimages	2020-06-05 00:47:41.732903	ebooks/10126
144087	application/zip	http://www.gutenberg.org/files/10126/10126.zip	2003-11-19 04:28:33	ebooks/10126
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/10126.rdf	2020-06-11 01:08:16.319122	ebooks/10126
386453	text/html	http://www.gutenberg.org/files/10126/10126-h/10126-h.htm	2003-11-19 04:45:58	ebooks/10126
174727	application/epub+zip	http://www.gutenberg.org/ebooks/10126.epub.noimages	2020-06-05 00:47:40.263958	ebooks/10126
174727	application/epub+zip	http://www.gutenberg.org/ebooks/10126.epub.images	2020-06-05 00:47:40.161941	ebooks/10126
4487	image/jpeg	http://www.gutenberg.org/cache/epub/10126/pg10126.cover.small.jpg	2020-06-05 00:47:41.764911	ebooks/10126
197252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10127/10127.txt	2004-02-25 19:49:22	ebooks/10127
10414	image/jpeg	http://www.gutenberg.org/cache/epub/10127/pg10127.cover.medium.jpg	2020-06-05 00:47:43.296917	ebooks/10127
197497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10127/10127-8.txt	2004-02-25 19:49:22	ebooks/10127
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/10127.rdf	2020-06-11 01:08:16.345123	ebooks/10127
2728	image/jpeg	http://www.gutenberg.org/cache/epub/10127/pg10127.cover.small.jpg	2020-06-05 00:47:43.273893	ebooks/10127
214938	text/html	http://www.gutenberg.org/ebooks/10127.html.noimages	2020-06-05 00:47:42.094916	ebooks/10127
214938	text/html	http://www.gutenberg.org/ebooks/10127.html.images	2020-06-05 00:47:42.043923	ebooks/10127
402134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10127.kindle.images	2020-06-05 00:47:42.760891	ebooks/10127
77837	application/zip	http://www.gutenberg.org/files/10127/10127-8.zip	2004-02-25 19:49:22	ebooks/10127
103671	application/epub+zip	http://www.gutenberg.org/ebooks/10127.epub.noimages	2020-06-05 00:47:42.269921	ebooks/10127
197487	text/plain	http://www.gutenberg.org/ebooks/10127.txt.utf-8	2020-06-05 00:47:41.913911	ebooks/10127
402131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10127.kindle.noimages	2020-06-05 00:47:43.249889	ebooks/10127
103670	application/epub+zip	http://www.gutenberg.org/ebooks/10127.epub.images	2020-06-05 00:47:42.197909	ebooks/10127
77798	text/plain	http://www.gutenberg.org/files/10127/10127.zip	2004-02-25 19:49:22	ebooks/10127
351639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10128/10128-8.zip	2003-11-19 06:09:52	ebooks/10128
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/10128.rdf	2020-06-11 01:08:16.374114	ebooks/10128
401190	application/epub+zip	http://www.gutenberg.org/ebooks/10128.epub.images	2020-06-05 00:47:44.392907	ebooks/10128
4671	image/jpeg	http://www.gutenberg.org/cache/epub/10128/pg10128.cover.small.jpg	2020-06-05 00:47:47.894822	ebooks/10128
936167	text/plain	http://www.gutenberg.org/ebooks/10128.txt.utf-8	2020-06-05 00:47:43.421891	ebooks/10128
936056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10128/10128.txt	2003-11-19 06:09:50	ebooks/10128
21463	image/jpeg	http://www.gutenberg.org/cache/epub/10128/pg10128.cover.medium.jpg	2020-06-05 00:47:47.919822	ebooks/10128
1592785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10128.kindle.noimages	2020-06-05 00:47:47.866824	ebooks/10128
970215	text/html	http://www.gutenberg.org/ebooks/10128.html.noimages	2020-06-05 00:47:44.072889	ebooks/10128
936026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10128/10128-8.txt	2003-11-19 06:09:50	ebooks/10128
401189	application/epub+zip	http://www.gutenberg.org/ebooks/10128.epub.noimages	2020-06-05 00:47:44.564885	ebooks/10128
1592794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10128.kindle.images	2020-06-05 00:47:46.210849	ebooks/10128
970215	text/html	http://www.gutenberg.org/ebooks/10128.html.images	2020-06-05 00:47:43.891891	ebooks/10128
351454	application/zip	http://www.gutenberg.org/files/10128/10128.zip	2003-11-19 06:09:52	ebooks/10128
299507	application/epub+zip	http://www.gutenberg.org/ebooks/10129.epub.noimages	2020-06-05 00:47:48.999858	ebooks/10129
700412	text/html	http://www.gutenberg.org/ebooks/10129.html.noimages	2020-06-05 00:47:48.595825	ebooks/10129
662002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10129/10129.txt	2003-11-19 06:18:34	ebooks/10129
1188291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10129.kindle.noimages	2020-06-05 00:47:51.598821	ebooks/10129
299507	application/epub+zip	http://www.gutenberg.org/ebooks/10129.epub.images	2020-06-05 00:47:48.848843	ebooks/10129
257229	application/zip	http://www.gutenberg.org/files/10129/10129-8.zip	2003-11-19 06:18:34	ebooks/10129
3056	image/jpeg	http://www.gutenberg.org/cache/epub/10129/pg10129.cover.small.jpg	2020-06-05 00:47:51.624798	ebooks/10129
257150	text/plain	http://www.gutenberg.org/files/10129/10129.zip	2003-11-19 06:18:34	ebooks/10129
662027	text/plain	http://www.gutenberg.org/ebooks/10129.txt.utf-8	2020-06-05 00:47:48.043828	ebooks/10129
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/10129.rdf	2020-06-11 01:08:16.400119	ebooks/10129
662009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10129/10129-8.txt	2003-11-19 06:18:34	ebooks/10129
1188299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10129.kindle.images	2020-06-05 00:47:50.297796	ebooks/10129
700412	text/html	http://www.gutenberg.org/ebooks/10129.html.images	2020-06-05 00:47:48.460848	ebooks/10129
11607	image/jpeg	http://www.gutenberg.org/cache/epub/10129/pg10129.cover.medium.jpg	2020-06-05 00:47:51.648774	ebooks/10129
164803	application/zip	http://www.gutenberg.org/files/1013/1013-h.zip	2018-10-30 09:44:56	ebooks/1013
184983	application/epub+zip	http://www.gutenberg.org/ebooks/1013.epub.noimages	2020-06-01 00:33:10.801786	ebooks/1013
500085	text/html; charset=utf-8	http://www.gutenberg.org/files/1013/1013-h/1013-h.htm	2018-10-30 09:42:06	ebooks/1013
155187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1013/1013.zip	2016-07-13 02:19:44	ebooks/1013
406583	text/plain	http://www.gutenberg.org/ebooks/1013.txt.utf-8	2020-06-01 00:33:10.05379	ebooks/1013
184982	application/epub+zip	http://www.gutenberg.org/ebooks/1013.epub.images	2020-06-01 00:33:10.526797	ebooks/1013
406613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1013/1013.txt	2016-07-13 02:19:26	ebooks/1013
13011	image/jpeg	http://www.gutenberg.org/cache/epub/1013/pg1013.cover.medium.jpg	2020-06-01 00:33:12.6228	ebooks/1013
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/1013.rdf	2020-06-11 01:00:54.851278	ebooks/1013
3914	image/jpeg	http://www.gutenberg.org/cache/epub/1013/pg1013.cover.small.jpg	2020-06-01 00:33:12.591743	ebooks/1013
767035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1013.kindle.noimages	2020-06-01 00:33:12.555763	ebooks/1013
766950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1013.kindle.images	2020-06-01 00:33:11.681761	ebooks/1013
1176514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10130/10130-8.txt	2003-11-19 06:34:58	ebooks/10130
4015	image/jpeg	http://www.gutenberg.org/cache/epub/10130/pg10130.cover.small.jpg	2020-06-05 00:47:58.1689	ebooks/10130
2000560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10130.kindle.noimages	2020-06-05 00:47:58.139906	ebooks/10130
1274848	text/html	http://www.gutenberg.org/ebooks/10130.html.noimages	2020-06-05 00:47:52.731788	ebooks/10130
1176602	text/plain	http://www.gutenberg.org/ebooks/10130.txt.utf-8	2020-06-05 00:47:51.778822	ebooks/10130
441486	text/plain	http://www.gutenberg.org/files/10130/10130.zip	2003-11-19 06:34:58	ebooks/10130
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/10130.rdf	2020-06-11 01:08:16.429122	ebooks/10130
511760	application/epub+zip	http://www.gutenberg.org/ebooks/10130.epub.images	2020-06-05 00:47:53.22097	ebooks/10130
1176607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10130/10130.txt	2003-11-19 06:34:58	ebooks/10130
17977	image/jpeg	http://www.gutenberg.org/cache/epub/10130/pg10130.cover.medium.jpg	2020-06-05 00:47:58.194891	ebooks/10130
511760	application/epub+zip	http://www.gutenberg.org/ebooks/10130.epub.noimages	2020-06-05 00:47:53.490962	ebooks/10130
1274848	text/html	http://www.gutenberg.org/ebooks/10130.html.images	2020-06-05 00:47:52.457778	ebooks/10130
2000568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10130.kindle.images	2020-06-05 00:47:55.843956	ebooks/10130
441565	application/zip	http://www.gutenberg.org/files/10130/10130-8.zip	2003-11-19 06:34:58	ebooks/10130
445761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10131.kindle.noimages	2020-06-05 00:48:00.367869	ebooks/10131
113985	application/epub+zip	http://www.gutenberg.org/ebooks/10131.epub.noimages	2020-06-05 00:47:58.923893	ebooks/10131
198795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10131/10131.txt	2003-11-19 06:43:46	ebooks/10131
74644	application/zip	http://www.gutenberg.org/files/10131/10131.zip	2003-11-19 06:43:46	ebooks/10131
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/10131.rdf	2020-06-11 01:08:16.455115	ebooks/10131
3792	image/jpeg	http://www.gutenberg.org/cache/epub/10131/pg10131.cover.small.jpg	2020-06-05 00:48:00.394867	ebooks/10131
264682	text/html	http://www.gutenberg.org/ebooks/10131.html.images	2020-06-05 00:47:58.51989	ebooks/10131
198765	text/plain	http://www.gutenberg.org/ebooks/10131.txt.utf-8	2020-06-05 00:47:58.3109	ebooks/10131
152686	application/epub+zip	http://www.gutenberg.org/ebooks/10140.epub.images	2020-06-05 00:48:55.804979	ebooks/10140
445770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10131.kindle.images	2020-06-05 00:47:59.644878	ebooks/10131
113986	application/epub+zip	http://www.gutenberg.org/ebooks/10131.epub.images	2020-06-05 00:47:58.804913	ebooks/10131
18044	image/jpeg	http://www.gutenberg.org/cache/epub/10131/pg10131.cover.medium.jpg	2020-06-05 00:48:00.419871	ebooks/10131
264682	text/html	http://www.gutenberg.org/ebooks/10131.html.noimages	2020-06-05 00:47:58.623912	ebooks/10131
1186198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10132.kindle.images	2020-06-05 00:48:03.078837	ebooks/10132
280398	application/epub+zip	http://www.gutenberg.org/ebooks/10132.epub.noimages	2020-06-05 00:48:01.663855	ebooks/10132
634311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10132/10132.txt	2003-11-19 00:51:56	ebooks/10132
634318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10132/10132-8.txt	2003-11-19 00:51:56	ebooks/10132
3580	image/jpeg	http://www.gutenberg.org/cache/epub/10132/pg10132.cover.small.jpg	2020-06-05 00:48:04.543833	ebooks/10132
280398	application/epub+zip	http://www.gutenberg.org/ebooks/10132.epub.images	2020-06-05 00:48:01.304898	ebooks/10132
238975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10132/10132-8.zip	2003-11-19 00:51:56	ebooks/10132
1186190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10132.kindle.noimages	2020-06-05 00:48:04.498826	ebooks/10132
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/10132.rdf	2020-06-11 01:08:16.482111	ebooks/10132
634402	text/plain	http://www.gutenberg.org/ebooks/10132.txt.utf-8	2020-06-05 00:48:00.537889	ebooks/10132
254619	text/html; charset=utf-8	http://www.gutenberg.org/files/10132/10132-h.zip	2018-11-09 11:35:54	ebooks/10132
811793	text/html; charset=utf-8	http://www.gutenberg.org/files/10132/10132-h/10132-h.htm	2018-11-09 11:35:28	ebooks/10132
238829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10132/10132.zip	2003-11-19 00:51:56	ebooks/10132
12726	image/jpeg	http://www.gutenberg.org/cache/epub/10132/pg10132.cover.medium.jpg	2020-06-05 00:48:04.584848	ebooks/10132
285457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10133.kindle.images	2020-06-05 00:48:05.902796	ebooks/10133
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/10133.rdf	2020-06-11 01:08:16.509115	ebooks/10133
104282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10133/10133.txt	2003-11-19 13:21:16	ebooks/10133
3741	image/jpeg	http://www.gutenberg.org/cache/epub/10133/pg10133.cover.small.jpg	2020-06-05 00:48:06.495787	ebooks/10133
170975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10133/10133-h/10133-h.htm	2003-11-19 13:23:26	ebooks/10133
16185	image/jpeg	http://www.gutenberg.org/cache/epub/10133/pg10133.cover.medium.jpg	2020-06-05 00:48:06.537784	ebooks/10133
72453	application/epub+zip	http://www.gutenberg.org/ebooks/10133.epub.images	2020-06-05 00:48:05.099801	ebooks/10133
43061	application/zip	http://www.gutenberg.org/files/10133/10133.zip	2003-11-19 13:24:08	ebooks/10133
47854	text/html	http://www.gutenberg.org/files/10133/10133-h.zip	2003-11-19 13:24:08	ebooks/10133
285449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10133.kindle.noimages	2020-06-05 00:48:06.451787	ebooks/10133
104268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10133/10133-8.txt	2003-11-19 13:20:48	ebooks/10133
43103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10133/10133-8.zip	2003-11-19 13:24:08	ebooks/10133
104261	text/plain	http://www.gutenberg.org/ebooks/10133.txt.utf-8	2020-06-05 00:48:04.731822	ebooks/10133
72453	application/epub+zip	http://www.gutenberg.org/ebooks/10133.epub.noimages	2020-06-05 00:48:05.350814	ebooks/10133
367187	application/zip	http://www.gutenberg.org/files/10134/10134-h.zip	2013-03-03 14:27:54	ebooks/10134
392721	application/epub+zip	http://www.gutenberg.org/ebooks/10134.epub.images	2020-06-05 00:48:07.01679	ebooks/10134
754423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10134.kindle.noimages	2020-06-05 00:48:08.898053	ebooks/10134
161683	application/zip	http://www.gutenberg.org/files/10134/10134.zip	2013-03-03 14:27:54	ebooks/10134
1158133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10134.kindle.images	2020-06-05 00:48:08.083075	ebooks/10134
426673	text/plain	http://www.gutenberg.org/ebooks/10134.txt.utf-8	2020-06-05 00:48:06.688782	ebooks/10134
15116	image/jpeg	http://www.gutenberg.org/cache/epub/10134/pg10134.cover.medium.jpg	2020-06-05 00:48:08.962051	ebooks/10134
189955	application/epub+zip	http://www.gutenberg.org/ebooks/10134.epub.noimages	2020-06-05 00:48:07.157785	ebooks/10134
3886	image/jpeg	http://www.gutenberg.org/cache/epub/10134/pg10134.cover.small.jpg	2020-06-05 00:48:08.931052	ebooks/10134
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/10134.rdf	2020-06-11 01:08:16.533113	ebooks/10134
426703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10134/10134.txt	2003-11-18 19:00:00	ebooks/10134
451743	text/html; charset=us-ascii	http://www.gutenberg.org/files/10134/10134-h/10134-h.htm	2013-03-03 14:25:52	ebooks/10134
201683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10135/10135.zip	2017-11-17 04:12:36	ebooks/10135
546374	text/html	http://www.gutenberg.org/ebooks/10135.html.noimages	2020-06-05 00:48:15.020038	ebooks/10135
243212	application/epub+zip	http://www.gutenberg.org/ebooks/10135.epub.images	2020-06-05 00:48:15.240991	ebooks/10135
513270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10135/10135.txt	2017-11-17 04:12:18	ebooks/10135
24938	application/rdf+xml	http://www.gutenberg.org/ebooks/10135.rdf	2020-06-11 01:08:16.576116	ebooks/10135
546374	text/html	http://www.gutenberg.org/ebooks/10135.html.images	2020-06-05 00:48:14.903982	ebooks/10135
513276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10135/10135-8.txt	2017-11-17 04:12:16	ebooks/10135
201725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10135/10135-8.zip	2017-11-17 04:12:36	ebooks/10135
956330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10135.kindle.noimages	2020-06-05 00:48:17.50494	ebooks/10135
243214	application/epub+zip	http://www.gutenberg.org/ebooks/10135.epub.noimages	2020-06-05 00:48:15.374989	ebooks/10135
956336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10135.kindle.images	2020-06-05 00:48:16.437956	ebooks/10135
21043	image/jpeg	http://www.gutenberg.org/cache/epub/10135/pg10135.cover.medium.jpg	2020-06-05 00:48:17.555949	ebooks/10135
513295	text/plain	http://www.gutenberg.org/ebooks/10135.txt.utf-8	2020-06-05 00:48:14.608995	ebooks/10135
4539	image/jpeg	http://www.gutenberg.org/cache/epub/10135/pg10135.cover.small.jpg	2020-06-05 00:48:17.530951	ebooks/10135
1240452	application/epub+zip	http://www.gutenberg.org/ebooks/10136.epub.images	2020-06-05 00:48:31.121812	ebooks/10136
68431	application/epub+zip	http://www.gutenberg.org/ebooks/10144.epub.noimages	2020-06-05 00:49:19.214869	ebooks/10144
5203480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10136.kindle.images	2020-06-05 00:48:39.154865	ebooks/10136
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/10136.rdf	2020-06-11 01:08:16.604116	ebooks/10136
3117383	text/plain	http://www.gutenberg.org/ebooks/10136.txt.utf-8	2020-06-05 00:48:26.513831	ebooks/10136
1052601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10136/10136-8.zip	2014-01-15 05:31:16	ebooks/10136
5203472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10136.kindle.noimages	2020-06-05 00:48:46.056772	ebooks/10136
3116511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10136/10136-8.txt	2014-01-15 05:30:12	ebooks/10136
1051862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10136/10136.zip	2014-01-15 05:31:16	ebooks/10136
3528157	text/html	http://www.gutenberg.org/ebooks/10136.html.images	2020-06-05 00:48:28.798821	ebooks/10136
3597	image/jpeg	http://www.gutenberg.org/cache/epub/10136/pg10136.cover.small.jpg	2020-06-05 00:48:46.093775	ebooks/10136
3116615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10136/10136.txt	2014-01-15 05:26:10	ebooks/10136
3528157	text/html	http://www.gutenberg.org/ebooks/10136.html.noimages	2020-06-05 00:48:29.483785	ebooks/10136
1240452	application/epub+zip	http://www.gutenberg.org/ebooks/10136.epub.noimages	2020-06-05 00:48:32.252957	ebooks/10136
15184	image/jpeg	http://www.gutenberg.org/cache/epub/10136/pg10136.cover.medium.jpg	2020-06-05 00:48:46.117771	ebooks/10136
212117	audio/mpeg	http://www.gutenberg.org/files/10137/10137-m/10137-m-001.mp3	2003-11-19 16:12:04	ebooks/10137
5448	application/rdf+xml	http://www.gutenberg.org/ebooks/10137.rdf	2020-06-11 01:08:16.616113	ebooks/10137
21332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10137/10137-m/10137-m-readme.txt	2003-11-22 04:05:22	ebooks/10137
518861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10138/10138-8.txt	2005-04-30 10:14:36	ebooks/10138
518881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10138/10138.txt	2005-04-30 10:14:44	ebooks/10138
940073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10138.kindle.images	2020-06-05 00:48:49.513038	ebooks/10138
532742	text/html	http://www.gutenberg.org/files/10138/10138-h/10138-h.htm	2005-04-30 10:14:54	ebooks/10138
207501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10138/10138-8.zip	2005-04-30 10:15:16	ebooks/10138
207398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10138/10138.zip	2005-04-30 10:15:06	ebooks/10138
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/10138.rdf	2020-06-11 01:08:16.64311	ebooks/10138
3807	image/jpeg	http://www.gutenberg.org/cache/epub/10138/pg10138.cover.small.jpg	2020-06-05 00:48:50.524018	ebooks/10138
17298	image/jpeg	http://www.gutenberg.org/cache/epub/10138/pg10138.cover.medium.jpg	2020-06-05 00:48:50.557027	ebooks/10138
210169	application/zip	http://www.gutenberg.org/files/10138/10138-h.zip	2005-04-30 10:15:26	ebooks/10138
940065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10138.kindle.noimages	2020-06-05 00:48:50.48803	ebooks/10138
241269	application/epub+zip	http://www.gutenberg.org/ebooks/10138.epub.noimages	2020-06-05 00:48:48.538086	ebooks/10138
518931	text/plain	http://www.gutenberg.org/ebooks/10138.txt.utf-8	2020-06-05 00:48:48.070045	ebooks/10138
241269	application/epub+zip	http://www.gutenberg.org/ebooks/10138.epub.images	2020-06-05 00:48:48.407059	ebooks/10138
225990	application/epub+zip	http://www.gutenberg.org/ebooks/10139.epub.images	2020-06-05 00:48:53.304988	ebooks/10139
16617	image/jpeg	http://www.gutenberg.org/cache/epub/10139/pg10139.cover.medium.jpg	2020-06-05 00:48:55.397951	ebooks/10139
510854	text/plain	http://www.gutenberg.org/files/10139/10139.txt	2003-11-19 13:00:58	ebooks/10139
191557	application/zip	http://www.gutenberg.org/files/10139/10139.zip	2003-11-19 13:00:58	ebooks/10139
225990	application/epub+zip	http://www.gutenberg.org/ebooks/10139.epub.noimages	2020-06-05 00:48:53.418994	ebooks/10139
907282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10139.kindle.images	2020-06-05 00:48:54.377964	ebooks/10139
907274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10139.kindle.noimages	2020-06-05 00:48:55.347952	ebooks/10139
510903	text/plain	http://www.gutenberg.org/ebooks/10139.txt.utf-8	2020-06-05 00:48:52.749002	ebooks/10139
530775	text/html	http://www.gutenberg.org/ebooks/10139.html.noimages	2020-06-05 00:48:53.111075	ebooks/10139
3752	image/jpeg	http://www.gutenberg.org/cache/epub/10139/pg10139.cover.small.jpg	2020-06-05 00:48:55.373954	ebooks/10139
530775	text/html	http://www.gutenberg.org/ebooks/10139.html.images	2020-06-05 00:48:53.006015	ebooks/10139
510840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10139/10139-8.txt	2003-11-19 13:00:57	ebooks/10139
191631	application/zip	http://www.gutenberg.org/files/10139/10139-8.zip	2003-11-19 13:00:57	ebooks/10139
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/10139.rdf	2020-06-11 01:08:16.669116	ebooks/10139
11938	image/jpeg	http://www.gutenberg.org/cache/epub/1014/pg1014.cover.medium.jpg	2020-06-01 00:33:14.041756	ebooks/1014
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/1014.rdf	2020-06-11 01:00:54.878283	ebooks/1014
377409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1014.kindle.images	2020-06-01 00:33:13.539732	ebooks/1014
3606	image/jpeg	http://www.gutenberg.org/cache/epub/1014/pg1014.cover.small.jpg	2020-06-01 00:33:14.015726	ebooks/1014
95065	application/epub+zip	http://www.gutenberg.org/ebooks/1014.epub.images	2020-06-01 00:33:12.945751	ebooks/1014
76303	application/zip	http://www.gutenberg.org/files/1014/1014-h.zip	2018-03-18 08:01:14	ebooks/1014
72655	application/zip	http://www.gutenberg.org/files/1014/1014-0.zip	2018-03-18 08:01:14	ebooks/1014
72404	application/zip	http://www.gutenberg.org/files/1014/1014.zip	2008-07-27 05:19:38	ebooks/1014
184736	text/plain; charset=utf-8	http://www.gutenberg.org/files/1014/1014-0.txt	2018-03-09 06:39:10	ebooks/1014
182858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1014/1014.txt	2008-07-27 05:18:42	ebooks/1014
377401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1014.kindle.noimages	2020-06-01 00:33:13.986734	ebooks/1014
95065	application/epub+zip	http://www.gutenberg.org/ebooks/1014.epub.noimages	2020-06-01 00:33:13.096738	ebooks/1014
219696	text/html; charset=utf-8	http://www.gutenberg.org/files/1014/1014-h/1014-h.htm	2018-03-18 08:01:00	ebooks/1014
152686	application/epub+zip	http://www.gutenberg.org/ebooks/10140.epub.noimages	2020-06-05 00:48:55.976954	ebooks/10140
348182	text/html; charset=utf-8	http://www.gutenberg.org/files/10140/10140-h/10140-h.htm	2003-11-19 14:26:32	ebooks/10140
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/10140.rdf	2020-06-11 01:08:16.693114	ebooks/10140
3830	image/jpeg	http://www.gutenberg.org/cache/epub/10140/pg10140.cover.small.jpg	2020-06-05 00:48:57.82893	ebooks/10140
632318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10140.kindle.images	2020-06-05 00:48:56.866932	ebooks/10140
310611	text/plain; charset=utf-8	http://www.gutenberg.org/files/10140/10140-0.txt	2003-11-19 14:26:32	ebooks/10140
122591	application/zip	http://www.gutenberg.org/files/10140/10140-h.zip	2003-11-19 14:26:32	ebooks/10140
632302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10140.kindle.noimages	2020-06-05 00:48:57.763919	ebooks/10140
116283	text/plain; charset=utf-8	http://www.gutenberg.org/files/10140/10140-0.zip	2003-11-19 14:26:32	ebooks/10140
17721	image/jpeg	http://www.gutenberg.org/cache/epub/10140/pg10140.cover.medium.jpg	2020-06-05 00:48:57.890923	ebooks/10140
283868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10141.kindle.noimages	2020-06-05 00:48:58.812912	ebooks/10141
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/10141.rdf	2020-06-11 01:08:16.717114	ebooks/10141
40833	text/html	http://www.gutenberg.org/files/10141/10141-h.zip	2003-11-19 18:51:07	ebooks/10141
72212	application/epub+zip	http://www.gutenberg.org/ebooks/10141.epub.noimages	2020-06-05 00:48:58.254918	ebooks/10141
102753	text/plain	http://www.gutenberg.org/ebooks/10141.txt.utf-8	2020-06-05 00:48:58.075944	ebooks/10141
102750	text/plain	http://www.gutenberg.org/files/10141/10141.txt	2003-11-19 18:45:57	ebooks/10141
40122	text/plain	http://www.gutenberg.org/files/10141/10141.zip	2003-11-19 18:45:57	ebooks/10141
4851	image/jpeg	http://www.gutenberg.org/cache/epub/10141/pg10141.cover.small.jpg	2020-06-05 00:48:58.841928	ebooks/10141
283875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10141.kindle.images	2020-06-05 00:48:58.533926	ebooks/10141
104894	text/html	http://www.gutenberg.org/files/10141/10141-h/10141-h.htm	2003-11-19 18:50:46	ebooks/10141
26345	image/jpeg	http://www.gutenberg.org/cache/epub/10141/pg10141.cover.medium.jpg	2020-06-05 00:48:58.870911	ebooks/10141
72211	application/epub+zip	http://www.gutenberg.org/ebooks/10141.epub.images	2020-06-05 00:48:58.191931	ebooks/10141
2398936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10142.kindle.images	2020-06-05 00:49:00.784896	ebooks/10142
2727	image/jpeg	http://www.gutenberg.org/cache/epub/10142/pg10142.cover.small.jpg	2020-06-05 00:49:01.650869	ebooks/10142
378436	text/plain	http://www.gutenberg.org/ebooks/10142.txt.utf-8	2020-06-05 00:48:58.98992	ebooks/10142
989619	text/html	http://www.gutenberg.org/files/10142/10142-h.zip	2003-11-20 05:49:12	ebooks/10142
417926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10142/10142-h/10142-h.htm	2003-11-20 05:45:54	ebooks/10142
10128	image/jpeg	http://www.gutenberg.org/cache/epub/10142/pg10142.cover.medium.jpg	2020-06-05 00:49:01.680882	ebooks/10142
1021212	application/epub+zip	http://www.gutenberg.org/ebooks/10142.epub.images	2020-06-05 00:48:59.301902	ebooks/10142
137955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10142/10142-8.zip	2003-11-20 05:49:12	ebooks/10142
378164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10142/10142-8.txt	2003-11-20 05:48:20	ebooks/10142
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/10142.rdf	2020-06-11 01:08:16.745109	ebooks/10142
704616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10142.kindle.noimages	2020-06-05 00:49:01.615871	ebooks/10142
378461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10142/10142.txt	2003-11-20 05:47:36	ebooks/10142
167332	application/epub+zip	http://www.gutenberg.org/ebooks/10142.epub.noimages	2020-06-05 00:48:59.433921	ebooks/10142
137940	text/plain	http://www.gutenberg.org/files/10142/10142.zip	2003-11-20 05:49:12	ebooks/10142
17719	image/jpeg	http://www.gutenberg.org/cache/epub/10143/pg10143.cover.medium.jpg	2020-06-05 00:49:18.525874	ebooks/10143
91416	text/plain	http://www.gutenberg.org/ebooks/10143.txt.utf-8	2020-06-05 00:49:01.806866	ebooks/10143
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/10143.rdf	2020-06-11 01:08:16.772109	ebooks/10143
91427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10143/10143.txt	2003-11-20 06:12:48	ebooks/10143
38531	application/zip	http://www.gutenberg.org/files/10143/10143-8.zip	2003-11-20 08:37:52	ebooks/10143
38486	application/zip	http://www.gutenberg.org/files/10143/10143.zip	2003-11-20 08:37:52	ebooks/10143
63723	application/epub+zip	http://www.gutenberg.org/ebooks/10143.epub.noimages	2020-06-05 00:49:08.958775	ebooks/10143
2829659	text/html	http://www.gutenberg.org/files/10143/10143-h.zip	2003-11-20 08:37:52	ebooks/10143
4224914	application/epub+zip	http://www.gutenberg.org/ebooks/10143.epub.images	2020-06-05 00:49:08.803801	ebooks/10143
103526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10143/10143-h/10143-h.htm	2003-11-20 08:35:54	ebooks/10143
3976	image/jpeg	http://www.gutenberg.org/cache/epub/10143/pg10143.cover.small.jpg	2020-06-05 00:49:18.494854	ebooks/10143
8594676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10143.kindle.images	2020-06-05 00:49:18.10786	ebooks/10143
257955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10143.kindle.noimages	2020-06-05 00:49:18.459908	ebooks/10143
91434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10143/10143-8.txt	2003-11-20 06:11:54	ebooks/10143
1162709	application/epub+zip	http://www.gutenberg.org/ebooks/10144.epub.images	2020-06-05 00:49:19.100849	ebooks/10144
123277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10144/10144-h/10144-h.htm	2003-11-20 06:33:58	ebooks/10144
1284424	text/html	http://www.gutenberg.org/files/10144/10144-h.zip	2003-11-20 06:38:28	ebooks/10144
137067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10144/10144.txt	2003-11-20 06:33:56	ebooks/10144
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10144.rdf	2020-06-11 01:08:16.79812	ebooks/10144
2460561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10144.kindle.images	2020-06-05 00:49:19.961844	ebooks/10144
4114	image/jpeg	http://www.gutenberg.org/cache/epub/10144/pg10144.cover.small.jpg	2020-06-05 00:49:20.416832	ebooks/10144
46671	application/zip	http://www.gutenberg.org/files/10144/10144.zip	2003-11-20 06:38:26	ebooks/10144
137075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10144/10144-8.txt	2003-11-20 06:33:56	ebooks/10144
20283	image/jpeg	http://www.gutenberg.org/cache/epub/10144/pg10144.cover.medium.jpg	2020-06-05 00:49:20.448854	ebooks/10144
274351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10144.kindle.noimages	2020-06-05 00:49:20.382836	ebooks/10144
137047	text/plain	http://www.gutenberg.org/ebooks/10144.txt.utf-8	2020-06-05 00:49:18.651869	ebooks/10144
46697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10144/10144-8.zip	2003-11-20 06:38:26	ebooks/10144
2657	image/jpeg	http://www.gutenberg.org/cache/epub/10145/pg10145.cover.small.jpg	2020-06-05 00:49:22.412806	ebooks/10145
156201	text/plain	http://www.gutenberg.org/ebooks/10145.txt.utf-8	2020-06-05 00:49:21.31084	ebooks/10145
60017	text/plain	http://www.gutenberg.org/files/10145/10145.zip	2003-11-20 08:51:48	ebooks/10145
166409	text/html	http://www.gutenberg.org/ebooks/10145.html.noimages	2020-06-05 00:49:21.453828	ebooks/10145
82291	application/epub+zip	http://www.gutenberg.org/ebooks/10145.epub.images	2020-06-05 00:49:21.540837	ebooks/10145
10146	image/jpeg	http://www.gutenberg.org/cache/epub/10145/pg10145.cover.medium.jpg	2020-06-05 00:49:22.435813	ebooks/10145
321315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10145.kindle.images	2020-06-05 00:49:21.994813	ebooks/10145
60069	application/zip	http://www.gutenberg.org/files/10145/10145-8.zip	2003-11-20 08:51:48	ebooks/10145
156146	text/plain	http://www.gutenberg.org/files/10145/10145.txt	2003-11-20 08:51:48	ebooks/10145
156141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10145/10145-8.txt	2003-11-20 08:51:48	ebooks/10145
82290	application/epub+zip	http://www.gutenberg.org/ebooks/10145.epub.noimages	2020-06-05 00:49:21.601818	ebooks/10145
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/10145.rdf	2020-06-11 01:08:16.826107	ebooks/10145
166409	text/html	http://www.gutenberg.org/ebooks/10145.html.images	2020-06-05 00:49:21.408845	ebooks/10145
321306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10145.kindle.noimages	2020-06-05 00:49:22.386808	ebooks/10145
100691	application/zip	http://www.gutenberg.org/files/10146/10146.zip	2003-11-20 09:10:20	ebooks/10146
275079	text/plain	http://www.gutenberg.org/ebooks/10146.txt.utf-8	2020-06-05 00:49:22.552828	ebooks/10146
3949	image/jpeg	http://www.gutenberg.org/cache/epub/10146/pg10146.cover.small.jpg	2020-06-05 00:49:24.129782	ebooks/10146
289575	text/html	http://www.gutenberg.org/ebooks/10146.html.noimages	2020-06-05 00:49:22.777874	ebooks/10146
527101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10146.kindle.noimages	2020-06-05 00:49:24.101805	ebooks/10146
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/10146.rdf	2020-06-11 01:08:16.849108	ebooks/10146
275076	text/plain	http://www.gutenberg.org/files/10146/10146.txt	2003-11-20 09:10:19	ebooks/10146
132701	application/epub+zip	http://www.gutenberg.org/ebooks/10146.epub.images	2020-06-05 00:49:22.897821	ebooks/10146
527109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10146.kindle.images	2020-06-05 00:49:23.53479	ebooks/10146
19485	image/jpeg	http://www.gutenberg.org/cache/epub/10146/pg10146.cover.medium.jpg	2020-06-05 00:49:24.154805	ebooks/10146
289575	text/html	http://www.gutenberg.org/ebooks/10146.html.images	2020-06-05 00:49:22.709825	ebooks/10146
132701	application/epub+zip	http://www.gutenberg.org/ebooks/10146.epub.noimages	2020-06-05 00:49:22.971845	ebooks/10146
18325	image/jpeg	http://www.gutenberg.org/cache/epub/10147/pg10147.cover.medium.jpg	2020-06-05 00:49:43.506828	ebooks/10147
24452781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10147.kindle.images	2020-06-05 00:49:40.968867	ebooks/10147
470632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10147/10147-8.zip	2013-03-03 11:34:48	ebooks/10147
11908841	application/epub+zip	http://www.gutenberg.org/ebooks/10147.epub.images	2020-06-05 00:49:32.247985	ebooks/10147
3370	image/jpeg	http://www.gutenberg.org/cache/epub/10147/pg10147.cover.small.jpg	2020-06-05 00:49:43.452832	ebooks/10147
1241751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10147/10147-8.txt	2003-11-19 19:00:00	ebooks/10147
15232459	application/zip	http://www.gutenberg.org/files/10147/10147-h.zip	2013-03-29 10:56:08	ebooks/10147
576020	application/epub+zip	http://www.gutenberg.org/ebooks/10147.epub.noimages	2020-06-05 00:49:32.599992	ebooks/10147
1241802	text/plain	http://www.gutenberg.org/ebooks/10147.txt.utf-8	2020-06-05 00:49:24.289784	ebooks/10147
1241756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10147/10147.txt	2003-11-19 19:00:00	ebooks/10147
1424048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10147/10147-h/10147-h.htm	2013-03-29 10:55:30	ebooks/10147
470471	application/zip	http://www.gutenberg.org/files/10147/10147.zip	2013-03-03 11:34:48	ebooks/10147
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/10147.rdf	2020-06-11 01:08:16.878117	ebooks/10147
2184616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10147.kindle.noimages	2020-06-05 00:49:43.391833	ebooks/10147
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/10148.rdf	2020-06-11 01:08:16.903115	ebooks/10148
3235226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10148.kindle.images	2020-06-05 00:49:46.826784	ebooks/10148
226689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10148/10148.zip	2013-03-03 11:18:00	ebooks/10148
2843	image/jpeg	http://www.gutenberg.org/cache/epub/10148/pg10148.cover.small.jpg	2020-06-05 00:49:48.095776	ebooks/10148
1134557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10148.kindle.noimages	2020-06-05 00:49:48.065772	ebooks/10148
1697639	text/html; charset=us-ascii	http://www.gutenberg.org/files/10148/10148-h.zip	2020-05-23 10:28:30	ebooks/10148
295825	application/epub+zip	http://www.gutenberg.org/ebooks/10148.epub.noimages	2020-06-05 00:49:45.122817	ebooks/10148
702056	text/html; charset=us-ascii	http://www.gutenberg.org/files/10148/10148-h/10148-h.htm	2020-05-23 10:25:20	ebooks/10148
14445	image/jpeg	http://www.gutenberg.org/cache/epub/10148/pg10148.cover.medium.jpg	2020-06-05 00:49:48.122783	ebooks/10148
622487	text/plain	http://www.gutenberg.org/ebooks/10148.txt.utf-8	2020-06-05 00:49:43.674829	ebooks/10148
622517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10148/10148.txt	2003-11-19 19:00:00	ebooks/10148
1347346	application/epub+zip	http://www.gutenberg.org/ebooks/10148.epub.images	2020-06-05 00:49:44.852831	ebooks/10148
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/10149.rdf	2020-06-11 01:08:16.930119	ebooks/10149
927432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10149/10149-8.txt	2003-11-20 11:20:44	ebooks/10149
3243	image/jpeg	http://www.gutenberg.org/cache/epub/10149/pg10149.cover.small.jpg	2020-06-05 00:49:55.683898	ebooks/10149
927603	text/plain	http://www.gutenberg.org/ebooks/10149.txt.utf-8	2020-06-05 00:49:51.417942	ebooks/10149
385486	application/epub+zip	http://www.gutenberg.org/ebooks/10149.epub.noimages	2020-06-05 00:49:52.195932	ebooks/10149
1568534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10149.kindle.noimages	2020-06-05 00:49:55.640876	ebooks/10149
1568538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10149.kindle.images	2020-06-05 00:49:53.915903	ebooks/10149
927431	text/plain	http://www.gutenberg.org/files/10149/10149.txt	2003-11-20 11:20:44	ebooks/10149
348846	text/plain	http://www.gutenberg.org/files/10149/10149.zip	2003-11-20 11:20:45	ebooks/10149
349111	application/zip	http://www.gutenberg.org/files/10149/10149-8.zip	2003-11-20 11:20:44	ebooks/10149
955251	text/html	http://www.gutenberg.org/files/10149/10149-h/10149-h.htm	2003-11-20 11:35:19	ebooks/10149
353193	text/html	http://www.gutenberg.org/files/10149/10149-h.zip	2003-11-20 11:38:53	ebooks/10149
385486	application/epub+zip	http://www.gutenberg.org/ebooks/10149.epub.images	2020-06-05 00:49:51.991949	ebooks/10149
12776	image/jpeg	http://www.gutenberg.org/cache/epub/10149/pg10149.cover.medium.jpg	2020-06-05 00:49:55.723873	ebooks/10149
324821	application/epub+zip	http://www.gutenberg.org/ebooks/1015.epub.noimages	2020-06-01 00:33:14.803715	ebooks/1015
850833	text/html; charset=utf-8	http://www.gutenberg.org/files/1015/1015-h/1015-h.htm	2018-12-08 03:25:04	ebooks/1015
757262	text/plain; charset=utf-8	http://www.gutenberg.org/files/1015/1015-0.txt	2016-11-18 06:14:00	ebooks/1015
288456	application/zip	http://www.gutenberg.org/files/1015/1015.zip	2006-04-27 07:29:00	ebooks/1015
13667	image/jpeg	http://www.gutenberg.org/cache/epub/1015/pg1015.cover.medium.jpg	2020-06-01 00:33:17.55768	ebooks/1015
3576	image/jpeg	http://www.gutenberg.org/cache/epub/1015/pg1015.cover.small.jpg	2020-06-01 00:33:17.52769	ebooks/1015
1308837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1015.kindle.images	2020-06-01 00:33:16.143713	ebooks/1015
753680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1015/1015.txt	2006-04-27 07:27:38	ebooks/1015
299965	text/html; charset=utf-8	http://www.gutenberg.org/files/1015/1015-h.zip	2018-12-08 03:28:20	ebooks/1015
289021	text/plain; charset=utf-8	http://www.gutenberg.org/files/1015/1015-0.zip	2016-11-18 06:15:58	ebooks/1015
1308821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1015.kindle.noimages	2020-06-01 00:33:17.493687	ebooks/1015
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/1015.rdf	2020-06-11 01:00:54.907274	ebooks/1015
324821	application/epub+zip	http://www.gutenberg.org/ebooks/1015.epub.images	2020-06-01 00:33:14.561731	ebooks/1015
345444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10150/10150-h/10150-h.htm	2014-11-10 18:36:31	ebooks/10150
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/10150.rdf	2020-06-11 01:08:16.959115	ebooks/10150
13053	image/jpeg	http://www.gutenberg.org/cache/epub/10150/pg10150.cover.medium.jpg	2020-06-05 00:50:00.844814	ebooks/10150
333656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10150/10150-8.txt	2014-11-10 18:38:33	ebooks/10150
131056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10150/10150-h.zip	2014-11-10 18:39:36	ebooks/10150
151123	application/epub+zip	http://www.gutenberg.org/ebooks/10150.epub.noimages	2020-06-05 00:49:59.372826	ebooks/10150
333638	text/plain	http://www.gutenberg.org/ebooks/10150.txt.utf-8	2020-06-05 00:49:58.711836	ebooks/10150
151123	application/epub+zip	http://www.gutenberg.org/ebooks/10150.epub.images	2020-06-05 00:49:59.207861	ebooks/10150
3340	image/jpeg	http://www.gutenberg.org/cache/epub/10150/pg10150.cover.small.jpg	2020-06-05 00:50:00.815817	ebooks/10150
626827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10150.kindle.noimages	2020-06-05 00:50:00.784809	ebooks/10150
626835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10150.kindle.images	2020-06-05 00:50:00.076818	ebooks/10150
128449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10150/10150-8.zip	2014-11-10 18:40:51	ebooks/10150
333670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10150/10150.txt	2014-11-10 18:38:29	ebooks/10150
128436	application/zip	http://www.gutenberg.org/files/10150/10150.zip	2014-11-10 18:40:57	ebooks/10150
395402	application/epub+zip	http://www.gutenberg.org/ebooks/10151.epub.noimages	2020-06-05 00:50:07.472066	ebooks/10151
923081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10151/10151-8.txt	2003-11-20 14:41:51	ebooks/10151
923167	text/plain	http://www.gutenberg.org/ebooks/10151.txt.utf-8	2020-06-05 00:50:06.658041	ebooks/10151
923082	text/plain	http://www.gutenberg.org/files/10151/10151.txt	2003-11-20 14:41:52	ebooks/10151
4796	image/jpeg	http://www.gutenberg.org/cache/epub/10151/pg10151.cover.small.jpg	2020-06-05 00:50:10.930997	ebooks/10151
349980	application/zip	http://www.gutenberg.org/files/10151/10151.zip	2003-11-20 14:41:52	ebooks/10151
1629730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10151.kindle.images	2020-06-05 00:50:09.170006	ebooks/10151
945731	text/html	http://www.gutenberg.org/files/10151/10151-h/10151-h.htm	2003-11-20 14:51:31	ebooks/10151
1629722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10151.kindle.noimages	2020-06-05 00:50:10.881979	ebooks/10151
350101	application/zip	http://www.gutenberg.org/files/10151/10151-8.zip	2003-11-20 14:41:52	ebooks/10151
22786	image/jpeg	http://www.gutenberg.org/cache/epub/10151/pg10151.cover.medium.jpg	2020-06-05 00:50:10.975003	ebooks/10151
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/10151.rdf	2020-06-11 01:08:16.988148	ebooks/10151
395402	application/epub+zip	http://www.gutenberg.org/ebooks/10151.epub.images	2020-06-05 00:50:07.246052	ebooks/10151
355643	application/zip	http://www.gutenberg.org/files/10151/10151-h.zip	2003-11-20 14:52:45	ebooks/10151
672603	audio/mpeg	http://www.gutenberg.org/files/10152/10152-m/10152-m-001.mp3	2003-11-20 21:14:58	ebooks/10152
4798	application/rdf+xml	http://www.gutenberg.org/ebooks/10152.rdf	2020-06-11 01:08:16.999114	ebooks/10152
21393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10152/10152-m/10152-m-readme.txt	2003-11-22 04:05:22	ebooks/10152
21407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10153/10153-m/10153-m-readme.txt	2003-11-22 04:05:22	ebooks/10153
844385	audio/mpeg	http://www.gutenberg.org/files/10153/10153-m/10153-m-001.mp3	2003-11-20 21:30:38	ebooks/10153
4795	application/rdf+xml	http://www.gutenberg.org/ebooks/10153.rdf	2020-06-11 01:08:17.009159	ebooks/10153
850968	audio/mpeg	http://www.gutenberg.org/files/10154/10154-m/10154-m-001.mp3	2003-11-20 22:00:22	ebooks/10154
4866	application/rdf+xml	http://www.gutenberg.org/ebooks/10154.rdf	2020-06-11 01:08:17.020165	ebooks/10154
21425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10154/10154-m/10154-m-readme.txt	2003-11-22 04:05:22	ebooks/10154
3061867	audio/mpeg	http://www.gutenberg.org/files/10155/10155-m/10155-m-001.mp3	2003-11-20 22:15:18	ebooks/10155
21383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10155/10155-m/10155-m-readme.txt	2003-11-22 04:05:22	ebooks/10155
6284	application/rdf+xml	http://www.gutenberg.org/ebooks/10155.rdf	2020-06-11 01:08:17.033121	ebooks/10155
21328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10156/10156-m/10156-m-readme.txt	2003-11-22 04:05:22	ebooks/10156
2534612	audio/mpeg	http://www.gutenberg.org/files/10156/10156-m/10156-m-001.mp3	2003-11-20 22:20:24	ebooks/10156
6901	application/rdf+xml	http://www.gutenberg.org/ebooks/10156.rdf	2020-06-11 01:08:17.048106	ebooks/10156
5375	application/rdf+xml	http://www.gutenberg.org/ebooks/10157.rdf	2020-06-11 01:08:17.059119	ebooks/10157
21438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10157/10157-m/10157-m-readme.txt	2003-11-22 04:05:22	ebooks/10157
3038357	audio/mpeg	http://www.gutenberg.org/files/10157/10157-m/10157-m-001.mp3	2003-11-20 22:40:46	ebooks/10157
2870651	audio/mpeg	http://www.gutenberg.org/files/10158/10158-m/10158-m-001.mp3	2003-11-20 23:02:28	ebooks/10158
21348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10158/10158-m/10158-m-readme.txt	2003-11-22 04:05:22	ebooks/10158
4747	application/rdf+xml	http://www.gutenberg.org/ebooks/10158.rdf	2020-06-11 01:08:17.070111	ebooks/10158
242914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10159/10159-8.txt	2003-11-20 18:48:28	ebooks/10159
10675	image/jpeg	http://www.gutenberg.org/cache/epub/10159/pg10159.cover.medium.jpg	2020-06-05 00:50:12.540964	ebooks/10159
119009	application/epub+zip	http://www.gutenberg.org/ebooks/10159.epub.images	2020-06-05 00:50:11.423976	ebooks/10159
119010	application/epub+zip	http://www.gutenberg.org/ebooks/10159.epub.noimages	2020-06-05 00:50:11.489981	ebooks/10159
242906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10159/10159.txt	2003-11-20 18:48:28	ebooks/10159
93864	text/plain	http://www.gutenberg.org/files/10159/10159.zip	2003-11-20 18:48:28	ebooks/10159
93892	application/zip	http://www.gutenberg.org/files/10159/10159-8.zip	2003-11-20 18:48:28	ebooks/10159
462218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10159.kindle.noimages	2020-06-05 00:50:12.492962	ebooks/10159
252742	text/html	http://www.gutenberg.org/ebooks/10159.html.images	2020-06-05 00:50:11.25497	ebooks/10159
242884	text/plain	http://www.gutenberg.org/ebooks/10159.txt.utf-8	2020-06-05 00:50:11.126976	ebooks/10159
462225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10159.kindle.images	2020-06-05 00:50:11.990972	ebooks/10159
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/10159.rdf	2020-06-11 01:08:17.097107	ebooks/10159
2788	image/jpeg	http://www.gutenberg.org/cache/epub/10159/pg10159.cover.small.jpg	2020-06-05 00:50:12.517956	ebooks/10159
252742	text/html	http://www.gutenberg.org/ebooks/10159.html.noimages	2020-06-05 00:50:11.31597	ebooks/10159
116082	text/plain	http://www.gutenberg.org/ebooks/1016.txt.utf-8	2020-06-01 00:33:17.682712	ebooks/1016
3583	image/jpeg	http://www.gutenberg.org/cache/epub/1016/pg1016.cover.small.jpg	2020-06-01 00:33:18.69867	ebooks/1016
15214	image/jpeg	http://www.gutenberg.org/cache/epub/1016/pg1016.cover.medium.jpg	2020-06-01 00:33:18.725673	ebooks/1016
61164	application/epub+zip	http://www.gutenberg.org/ebooks/1016.epub.noimages	2020-06-01 00:33:18.070678	ebooks/1016
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/1016.rdf	2020-06-11 01:00:54.932292	ebooks/1016
122548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1016/1016-h/1016-h.htm	2017-07-26 04:10:20	ebooks/1016
39648	application/zip	http://www.gutenberg.org/files/1016/1016.zip	2017-07-26 04:10:34	ebooks/1016
61164	application/epub+zip	http://www.gutenberg.org/ebooks/1016.epub.images	2020-06-01 00:33:17.9217	ebooks/1016
251548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1016.kindle.noimages	2020-06-01 00:33:18.669673	ebooks/1016
40909	application/zip	http://www.gutenberg.org/files/1016/1016-h.zip	2017-07-26 04:10:34	ebooks/1016
251564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1016.kindle.images	2020-06-01 00:33:18.37167	ebooks/1016
116110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1016/1016.txt	2017-07-26 04:10:18	ebooks/1016
2890	image/jpeg	http://www.gutenberg.org/cache/epub/10160/pg10160.cover.small.jpg	2020-06-05 00:50:16.161942	ebooks/10160
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/10160.rdf	2020-06-11 01:08:17.124104	ebooks/10160
689547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10160.kindle.noimages	2020-06-05 00:50:16.136935	ebooks/10160
141323	text/plain	http://www.gutenberg.org/files/10160/10160.zip	2003-11-21 04:18:08	ebooks/10160
395604	text/html	http://www.gutenberg.org/ebooks/10160.html.noimages	2020-06-05 00:50:14.33495	ebooks/10160
363627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10160/10160-8.txt	2003-11-21 04:18:08	ebooks/10160
689556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10160.kindle.images	2020-06-05 00:50:15.381926	ebooks/10160
363621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10160/10160.txt	2003-11-21 04:18:08	ebooks/10160
173551	application/epub+zip	http://www.gutenberg.org/ebooks/10160.epub.noimages	2020-06-05 00:50:14.632935	ebooks/10160
11098	image/jpeg	http://www.gutenberg.org/cache/epub/10160/pg10160.cover.medium.jpg	2020-06-05 00:50:16.184925	ebooks/10160
372016	text/plain	http://www.gutenberg.org/ebooks/10160.txt.utf-8	2020-06-05 00:50:14.02896	ebooks/10160
173552	application/epub+zip	http://www.gutenberg.org/ebooks/10160.epub.images	2020-06-05 00:50:14.513931	ebooks/10160
143905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10160/10160-8.zip	2003-11-21 04:18:10	ebooks/10160
395604	text/html	http://www.gutenberg.org/ebooks/10160.html.images	2020-06-05 00:50:14.252929	ebooks/10160
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/10161.rdf	2020-06-11 01:08:17.150105	ebooks/10161
16661	image/jpeg	http://www.gutenberg.org/cache/epub/10161/pg10161.cover.medium.jpg	2020-06-05 00:50:21.567844	ebooks/10161
3852	image/jpeg	http://www.gutenberg.org/cache/epub/10161/pg10161.cover.small.jpg	2020-06-05 00:50:21.543839	ebooks/10161
1282693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10161.kindle.noimages	2020-06-05 00:50:21.516836	ebooks/10161
265816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10161/10161-8.zip	2003-11-21 05:25:18	ebooks/10161
656911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10161/10161.txt	2003-11-21 05:25:16	ebooks/10161
822176	text/html	http://www.gutenberg.org/ebooks/10161.html.images	2020-06-05 00:50:16.874903	ebooks/10161
656902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10161/10161-8.txt	2003-11-21 05:25:16	ebooks/10161
656938	text/plain	http://www.gutenberg.org/ebooks/10161.txt.utf-8	2020-06-05 00:50:16.314916	ebooks/10161
1282697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10161.kindle.images	2020-06-05 00:50:19.714875	ebooks/10161
265700	text/plain	http://www.gutenberg.org/files/10161/10161.zip	2003-11-21 05:25:18	ebooks/10161
324781	application/epub+zip	http://www.gutenberg.org/ebooks/10161.epub.images	2020-06-05 00:50:17.620894	ebooks/10161
324781	application/epub+zip	http://www.gutenberg.org/ebooks/10161.epub.noimages	2020-06-05 00:50:17.895913	ebooks/10161
822176	text/html	http://www.gutenberg.org/ebooks/10161.html.noimages	2020-06-05 00:50:17.140949	ebooks/10161
252523	application/epub+zip	http://www.gutenberg.org/ebooks/10162.epub.noimages	2020-06-05 00:50:22.397838	ebooks/10162
209512	text/plain	http://www.gutenberg.org/files/10162/10162.zip	2003-11-21 05:42:00	ebooks/10162
989645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10162.kindle.images	2020-06-05 00:50:23.40282	ebooks/10162
3635	image/jpeg	http://www.gutenberg.org/cache/epub/10162/pg10162.cover.small.jpg	2020-06-05 00:50:24.432809	ebooks/10162
561810	text/plain	http://www.gutenberg.org/ebooks/10162.txt.utf-8	2020-06-05 00:50:21.687865	ebooks/10162
561825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10162/10162-8.txt	2003-11-21 05:41:08	ebooks/10162
561829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10162/10162.txt	2003-11-21 05:41:38	ebooks/10162
989639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10162.kindle.noimages	2020-06-05 00:50:24.405805	ebooks/10162
252521	application/epub+zip	http://www.gutenberg.org/ebooks/10162.epub.images	2020-06-05 00:50:22.281837	ebooks/10162
576931	text/html	http://www.gutenberg.org/ebooks/10162.html.images	2020-06-05 00:50:21.955842	ebooks/10162
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/10162.rdf	2020-06-11 01:08:17.177115	ebooks/10162
209560	application/zip	http://www.gutenberg.org/files/10162/10162-8.zip	2003-11-21 05:42:00	ebooks/10162
576931	text/html	http://www.gutenberg.org/ebooks/10162.html.noimages	2020-06-05 00:50:22.071861	ebooks/10162
16411	image/jpeg	http://www.gutenberg.org/cache/epub/10162/pg10162.cover.medium.jpg	2020-06-05 00:50:24.457799	ebooks/10162
228995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10163/10163-8.txt	2003-11-21 05:54:52	ebooks/10163
16447	image/jpeg	http://www.gutenberg.org/cache/epub/10163/pg10163.cover.medium.jpg	2020-06-05 00:50:26.025801	ebooks/10163
84987	text/plain	http://www.gutenberg.org/files/10163/10163.zip	2003-11-21 05:55:36	ebooks/10163
115140	application/epub+zip	http://www.gutenberg.org/ebooks/10163.epub.images	2020-06-05 00:50:24.871802	ebooks/10163
3902	image/jpeg	http://www.gutenberg.org/cache/epub/10163/pg10163.cover.small.jpg	2020-06-05 00:50:26.002801	ebooks/10163
229524	text/plain	http://www.gutenberg.org/ebooks/10163.txt.utf-8	2020-06-05 00:50:24.570845	ebooks/10163
228990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10163/10163.txt	2003-11-21 05:55:08	ebooks/10163
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/10163.rdf	2020-06-11 01:08:17.205105	ebooks/10163
242829	text/html	http://www.gutenberg.org/ebooks/10163.html.noimages	2020-06-05 00:50:24.75981	ebooks/10163
458424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10163.kindle.images	2020-06-05 00:50:25.463795	ebooks/10163
85209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10163/10163-8.zip	2003-11-21 05:55:36	ebooks/10163
458415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10163.kindle.noimages	2020-06-05 00:50:25.977783	ebooks/10163
242829	text/html	http://www.gutenberg.org/ebooks/10163.html.images	2020-06-05 00:50:24.702808	ebooks/10163
115139	application/epub+zip	http://www.gutenberg.org/ebooks/10163.epub.noimages	2020-06-05 00:50:24.946828	ebooks/10163
135799	application/epub+zip	http://www.gutenberg.org/ebooks/10164.epub.noimages	2020-06-05 00:50:26.622789	ebooks/10164
532711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10164.kindle.noimages	2020-06-05 00:50:27.893771	ebooks/10164
261891	text/plain	http://www.gutenberg.org/ebooks/10164.txt.utf-8	2020-06-05 00:50:26.139809	ebooks/10164
104144	application/zip	http://www.gutenberg.org/files/10164/10164-8.zip	2003-12-09 04:45:52	ebooks/10164
104123	text/plain	http://www.gutenberg.org/files/10164/10164.zip	2003-12-09 04:46:00	ebooks/10164
135799	application/epub+zip	http://www.gutenberg.org/ebooks/10164.epub.images	2020-06-05 00:50:26.52877	ebooks/10164
261924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10164/10164-8.txt	2003-12-09 04:44:30	ebooks/10164
18830	image/jpeg	http://www.gutenberg.org/cache/epub/10164/pg10164.cover.medium.jpg	2020-06-05 00:50:27.946768	ebooks/10164
287141	text/html	http://www.gutenberg.org/ebooks/10164.html.noimages	2020-06-05 00:50:26.39078	ebooks/10164
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/10164.rdf	2020-06-11 01:08:17.232103	ebooks/10164
287141	text/html	http://www.gutenberg.org/ebooks/10164.html.images	2020-06-05 00:50:26.323801	ebooks/10164
532715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10164.kindle.images	2020-06-05 00:50:27.256791	ebooks/10164
261915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10164/10164.txt	2003-12-09 04:45:14	ebooks/10164
4048	image/jpeg	http://www.gutenberg.org/cache/epub/10164/pg10164.cover.small.jpg	2020-06-05 00:50:27.920764	ebooks/10164
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/10165.rdf	2020-06-11 01:08:17.259111	ebooks/10165
1673295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10165.kindle.noimages	2020-06-05 00:50:32.818908	ebooks/10165
373841	application/zip	http://www.gutenberg.org/files/10165/10165-8.zip	2014-03-19 08:06:24	ebooks/10165
3386	image/jpeg	http://www.gutenberg.org/cache/epub/10165/pg10165.cover.small.jpg	2020-06-05 00:50:32.845928	ebooks/10165
425715	application/epub+zip	http://www.gutenberg.org/ebooks/10165.epub.noimages	2020-06-05 00:50:29.312953	ebooks/10165
1013967	text/html	http://www.gutenberg.org/ebooks/10165.html.noimages	2020-06-05 00:50:28.747955	ebooks/10165
425715	application/epub+zip	http://www.gutenberg.org/ebooks/10165.epub.images	2020-06-05 00:50:29.10994	ebooks/10165
976409	text/plain	http://www.gutenberg.org/ebooks/10165.txt.utf-8	2020-06-05 00:50:28.075769	ebooks/10165
976036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10165/10165-8.txt	2014-03-19 07:56:44	ebooks/10165
976131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10165/10165.txt	2014-03-19 07:56:44	ebooks/10165
13966	image/jpeg	http://www.gutenberg.org/cache/epub/10165/pg10165.cover.medium.jpg	2020-06-05 00:50:32.868911	ebooks/10165
373680	application/zip	http://www.gutenberg.org/files/10165/10165.zip	2014-03-19 08:06:24	ebooks/10165
1673303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10165.kindle.images	2020-06-05 00:50:31.067914	ebooks/10165
1013967	text/html	http://www.gutenberg.org/ebooks/10165.html.images	2020-06-05 00:50:28.558764	ebooks/10165
190460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10166/10166-8.zip	2013-03-03 14:39:20	ebooks/10166
497521	text/plain	http://www.gutenberg.org/ebooks/10166.txt.utf-8	2020-06-05 00:50:32.986939	ebooks/10166
190296	application/zip	http://www.gutenberg.org/files/10166/10166.zip	2013-03-03 14:39:20	ebooks/10166
230356	application/epub+zip	http://www.gutenberg.org/ebooks/10166.epub.noimages	2020-06-05 00:50:33.561905	ebooks/10166
975104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10166.kindle.images	2020-06-05 00:50:34.665867	ebooks/10166
975096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10166.kindle.noimages	2020-06-05 00:50:35.775854	ebooks/10166
497350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10166/10166-8.txt	2003-11-20 19:00:00	ebooks/10166
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/10166.rdf	2020-06-11 01:08:17.286101	ebooks/10166
497479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10166/10166.txt	2003-11-20 19:00:00	ebooks/10166
230356	application/epub+zip	http://www.gutenberg.org/ebooks/10166.epub.images	2020-06-05 00:50:33.383902	ebooks/10166
197486	application/zip	http://www.gutenberg.org/files/10166/10166-h.zip	2013-03-03 14:39:20	ebooks/10166
529474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10166/10166-h/10166-h.htm	2013-03-03 14:38:56	ebooks/10166
20855	image/jpeg	http://www.gutenberg.org/cache/epub/10166/pg10166.cover.medium.jpg	2020-06-05 00:50:35.876853	ebooks/10166
4437	image/jpeg	http://www.gutenberg.org/cache/epub/10166/pg10166.cover.small.jpg	2020-06-05 00:50:35.827865	ebooks/10166
4798	application/rdf+xml	http://www.gutenberg.org/ebooks/10167.rdf	2020-06-11 01:08:17.297105	ebooks/10167
1634014	audio/mpeg	http://www.gutenberg.org/files/10167/10167-m/10167-m-001.mp3	2003-11-21 19:23:32	ebooks/10167
21327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10167/10167-m/10167-m-readme.txt	2003-11-22 04:05:22	ebooks/10167
5278	application/rdf+xml	http://www.gutenberg.org/ebooks/10168.rdf	2020-06-11 01:08:17.309102	ebooks/10168
1613012	audio/mpeg	http://www.gutenberg.org/files/10168/10168-m/10168-m-001.mp3	2003-11-21 19:26:32	ebooks/10168
21358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10168/10168-m/10168-m-readme.txt	2003-11-22 04:05:22	ebooks/10168
3063748	audio/mpeg	http://www.gutenberg.org/files/10169/10169-m/10169-m-001.mp3	2003-11-21 19:31:48	ebooks/10169
6273	application/rdf+xml	http://www.gutenberg.org/ebooks/10169.rdf	2020-06-11 01:08:17.322105	ebooks/10169
21358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10169/10169-m/10169-m-readme.txt	2003-11-22 04:05:22	ebooks/10169
12232	application/rdf+xml	http://www.gutenberg.org/ebooks/1017.rdf	2020-06-11 01:00:54.955276	ebooks/1017
357310	text/html	http://www.gutenberg.org/files/1017/1017-h.zip	2014-09-26 08:34:00	ebooks/1017
190733	application/epub+zip	http://www.gutenberg.org/ebooks/1017.epub.images	2020-06-01 00:33:19.293677	ebooks/1017
83995	application/epub+zip	http://www.gutenberg.org/ebooks/1017.epub.noimages	2020-06-01 00:33:19.461663	ebooks/1017
498527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1017.kindle.images	2020-06-01 00:33:19.852654	ebooks/1017
114421	text/html	http://www.gutenberg.org/files/1017/1017-h/1017-h.htm	2014-09-26 08:30:46	ebooks/1017
20339	image/jpeg	http://www.gutenberg.org/cache/epub/1017/pg1017.cover.medium.jpg	2020-06-01 00:33:20.185959	ebooks/1017
2634	image/jpeg	http://www.gutenberg.org/cache/epub/1017/pg1017.cover.small.jpg	2020-06-01 00:33:20.174944	ebooks/1017
103586	text/plain; charset=utf-8	http://www.gutenberg.org/files/1017/1017-0.txt	2014-09-26 08:30:33	ebooks/1017
37556	application/zip	http://www.gutenberg.org/files/1017/1017-0.zip	2014-09-26 08:34:00	ebooks/1017
287421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1017.kindle.noimages	2020-06-01 00:33:20.16195	ebooks/1017
3269070	audio/mpeg	http://www.gutenberg.org/files/10170/10170-m/10170-m-001.mp3	2003-11-21 19:34:50	ebooks/10170
21352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10170/10170-m/10170-m-readme.txt	2003-11-22 04:05:22	ebooks/10170
5864	application/rdf+xml	http://www.gutenberg.org/ebooks/10170.rdf	2020-06-11 01:08:17.335102	ebooks/10170
21334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10171/10171-m/10171-m-readme.txt	2003-11-22 04:05:22	ebooks/10171
4984	application/rdf+xml	http://www.gutenberg.org/ebooks/10171.rdf	2020-06-11 01:08:17.346101	ebooks/10171
1539346	audio/mpeg	http://www.gutenberg.org/files/10171/10171-m/10171-m-001.mp3	2003-11-21 19:45:14	ebooks/10171
7144	application/rdf+xml	http://www.gutenberg.org/ebooks/10172.rdf	2020-06-11 01:08:17.361099	ebooks/10172
21430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10172/10172-m/10172-m-readme.txt	2003-11-22 04:05:22	ebooks/10172
2968767	audio/mpeg	http://www.gutenberg.org/files/10172/10172-m/10172-m-001.mp3	2003-11-21 19:56:20	ebooks/10172
3258099	audio/mpeg	http://www.gutenberg.org/files/10173/10173-m/10173-m-001.mp3	2003-11-21 19:59:38	ebooks/10173
5543	application/rdf+xml	http://www.gutenberg.org/ebooks/10173.rdf	2020-06-11 01:08:17.3731	ebooks/10173
21396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10173/10173-m/10173-m-readme.txt	2003-11-22 04:05:22	ebooks/10173
5989	application/rdf+xml	http://www.gutenberg.org/ebooks/10174.rdf	2020-06-11 01:08:17.385103	ebooks/10174
21368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10174/10174-m/10174-m-readme.txt	2003-11-22 04:05:22	ebooks/10174
3111395	audio/mpeg	http://www.gutenberg.org/files/10174/10174-m/10174-m-001.mp3	2003-11-21 20:03:34	ebooks/10174
21392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10175/10175-m/10175-m-readme.txt	2003-11-22 04:05:22	ebooks/10175
5406	application/rdf+xml	http://www.gutenberg.org/ebooks/10175.rdf	2020-06-11 01:08:17.3971	ebooks/10175
2750279	audio/mpeg	http://www.gutenberg.org/files/10175/10175-m/10175-m-001.mp3	2003-11-21 20:20:54	ebooks/10175
5714	application/rdf+xml	http://www.gutenberg.org/ebooks/10176.rdf	2020-06-11 01:08:17.409102	ebooks/10176
21320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10176/10176-m/10176-m-readme.txt	2003-11-22 04:05:22	ebooks/10176
2696675	audio/mpeg	http://www.gutenberg.org/files/10176/10176-m/10176-m-001.mp3	2003-11-21 20:23:48	ebooks/10176
21366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10177/10177-m/10177-m-readme.txt	2003-11-22 04:05:22	ebooks/10177
3095722	audio/mpeg	http://www.gutenberg.org/files/10177/10177-m/10177-m-001.mp3	2003-11-21 20:33:34	ebooks/10177
6110	application/rdf+xml	http://www.gutenberg.org/ebooks/10177.rdf	2020-06-11 01:08:17.4221	ebooks/10177
5650	application/rdf+xml	http://www.gutenberg.org/ebooks/10178.rdf	2020-06-11 01:08:17.434108	ebooks/10178
3203869	audio/mpeg	http://www.gutenberg.org/files/10178/10178-m/10178-m-001.mp3	2003-11-21 20:36:50	ebooks/10178
21338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10178/10178-m/10178-m-readme.txt	2003-11-22 04:05:22	ebooks/10178
21475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10179/10179-m/10179-m-readme.txt	2003-11-22 04:05:22	ebooks/10179
3417968	audio/mpeg	http://www.gutenberg.org/files/10179/10179-m/10179-m-001.mp3	2003-11-21 20:41:10	ebooks/10179
5564	application/rdf+xml	http://www.gutenberg.org/ebooks/10179.rdf	2020-06-11 01:08:17.44611	ebooks/10179
3765	image/jpeg	http://www.gutenberg.org/cache/epub/1018/pg1018.cover.small.jpg	2020-06-01 00:33:42.33167	ebooks/1018
175106	application/epub+zip	http://www.gutenberg.org/ebooks/1018.epub.noimages	2020-06-01 00:33:32.396813	ebooks/1018
25437807	application/zip	http://www.gutenberg.org/files/1018/1018-h.zip	2019-09-08 13:23:11	ebooks/1018
440446	text/html	http://www.gutenberg.org/files/1018/1018-h/1018-h.htm	2019-09-08 13:12:37	ebooks/1018
30928983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1018.kindle.images	2020-06-01 00:33:41.293679	ebooks/1018
15539847	application/epub+zip	http://www.gutenberg.org/ebooks/1018.epub.images	2020-06-01 00:33:32.104808	ebooks/1018
149360	application/zip	http://www.gutenberg.org/files/1018/1018-0.zip	2019-09-08 13:23:10	ebooks/1018
403694	text/plain; charset=utf-8	http://www.gutenberg.org/files/1018/1018-0.txt	2019-09-08 13:12:41	ebooks/1018
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/1018.rdf	2020-06-11 01:00:54.978275	ebooks/1018
750882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1018.kindle.noimages	2020-06-01 00:33:42.271657	ebooks/1018
14135	image/jpeg	http://www.gutenberg.org/cache/epub/1018/pg1018.cover.medium.jpg	2020-06-01 00:33:42.384664	ebooks/1018
6717	application/rdf+xml	http://www.gutenberg.org/ebooks/10180.rdf	2020-06-11 01:08:17.460103	ebooks/10180
21352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10180/10180-m/10180-m-readme.txt	2003-11-22 04:05:22	ebooks/10180
2488218	audio/mpeg	http://www.gutenberg.org/files/10180/10180-m/10180-m-001.mp3	2003-11-21 20:44:42	ebooks/10180
5823	application/rdf+xml	http://www.gutenberg.org/ebooks/10181.rdf	2020-06-11 01:08:17.473098	ebooks/10181
21328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10181/10181-m/10181-m-readme.txt	2003-11-22 04:05:22	ebooks/10181
2992277	audio/mpeg	http://www.gutenberg.org/files/10181/10181-m/10181-m-001.mp3	2003-11-21 20:48:20	ebooks/10181
5522	application/rdf+xml	http://www.gutenberg.org/ebooks/10182.rdf	2020-06-11 01:08:17.484102	ebooks/10182
2734605	audio/mpeg	http://www.gutenberg.org/files/10182/10182-m/10182-m-001.mp3	2003-11-21 20:52:04	ebooks/10182
21371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10182/10182-m/10182-m-readme.txt	2003-11-22 04:05:22	ebooks/10182
21517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10183/10183-m/10183-m-readme.txt	2003-11-22 04:05:22	ebooks/10183
3089139	audio/mpeg	http://www.gutenberg.org/files/10183/10183-m/10183-m-001.mp3	2003-11-21 20:56:10	ebooks/10183
6067	application/rdf+xml	http://www.gutenberg.org/ebooks/10183.rdf	2020-06-11 01:08:17.497102	ebooks/10183
21400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10184/10184-m/10184-m-readme.txt	2003-11-22 04:05:22	ebooks/10184
5663	application/rdf+xml	http://www.gutenberg.org/ebooks/10184.rdf	2020-06-11 01:08:17.509104	ebooks/10184
2746830	audio/mpeg	http://www.gutenberg.org/files/10184/10184-m/10184-m-001.mp3	2003-11-21 20:59:58	ebooks/10184
21325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10185/10185-m/10185-m-readme.txt	2003-11-22 04:05:22	ebooks/10185
4756	application/rdf+xml	http://www.gutenberg.org/ebooks/10185.rdf	2020-06-11 01:08:17.521102	ebooks/10185
1696394	audio/mpeg	http://www.gutenberg.org/files/10185/10185-m/10185-m-001.mp3	2003-11-21 21:08:46	ebooks/10185
21373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10186/10186-m/10186-m-readme.txt	2003-11-22 04:05:22	ebooks/10186
1912061	audio/mpeg	http://www.gutenberg.org/files/10186/10186-m/10186-m-001.mp3	2003-11-21 21:12:10	ebooks/10186
4757	application/rdf+xml	http://www.gutenberg.org/ebooks/10186.rdf	2020-06-11 01:08:17.532098	ebooks/10186
21412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10187/10187-m/10187-m-readme.txt	2003-11-22 04:05:22	ebooks/10187
1643105	audio/mpeg	http://www.gutenberg.org/files/10187/10187-m/10187-m-001.mp3	2003-11-21 21:17:22	ebooks/10187
5595	application/rdf+xml	http://www.gutenberg.org/ebooks/10187.rdf	2020-06-11 01:08:17.544097	ebooks/10187
21363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10188/10188-m/10188-m-readme.txt	2003-11-22 04:05:22	ebooks/10188
6401	application/rdf+xml	http://www.gutenberg.org/ebooks/10188.rdf	2020-06-11 01:08:17.557101	ebooks/10188
1632447	audio/mpeg	http://www.gutenberg.org/files/10188/10188-m/10188-m-001.mp3	2003-11-21 21:21:36	ebooks/10188
21380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10189/10189-m/10189-m-readme.txt	2003-11-22 04:05:22	ebooks/10189
1517717	audio/mpeg	http://www.gutenberg.org/files/10189/10189-m/10189-m-001.mp3	2003-11-21 21:24:38	ebooks/10189
5016	application/rdf+xml	http://www.gutenberg.org/ebooks/10189.rdf	2020-06-11 01:08:17.570097	ebooks/10189
3680	image/jpeg	http://www.gutenberg.org/cache/epub/1019/pg1019.cover.small.jpg	2020-06-01 00:33:44.620833	ebooks/1019
494575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1019.kindle.images	2020-06-01 00:33:43.846654	ebooks/1019
15743	image/jpeg	http://www.gutenberg.org/cache/epub/1019/pg1019.cover.medium.jpg	2020-06-01 00:33:44.653828	ebooks/1019
120818	application/epub+zip	http://www.gutenberg.org/ebooks/1019.epub.noimages	2020-06-01 00:33:43.095728	ebooks/1019
224830	text/plain	http://www.gutenberg.org/ebooks/1019.txt.utf-8	2020-06-01 00:33:42.560675	ebooks/1019
88233	application/zip	http://www.gutenberg.org/files/1019/1019-h.zip	2016-06-27 06:32:18	ebooks/1019
120819	application/epub+zip	http://www.gutenberg.org/ebooks/1019.epub.images	2020-06-01 00:33:42.891651	ebooks/1019
251217	text/html; charset=us-ascii	http://www.gutenberg.org/files/1019/1019-h/1019-h.htm	2016-06-27 06:31:58	ebooks/1019
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/1019.rdf	2020-06-11 01:00:55.004306	ebooks/1019
84954	application/zip	http://www.gutenberg.org/files/1019/1019.zip	2016-06-27 06:32:18	ebooks/1019
224858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1019/1019.txt	2016-06-27 06:32:00	ebooks/1019
494570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1019.kindle.noimages	2020-06-01 00:33:44.585833	ebooks/1019
21332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10190/10190-m/10190-m-readme.txt	2003-11-22 04:05:22	ebooks/10190
2877234	audio/mpeg	http://www.gutenberg.org/files/10190/10190-m/10190-m-001.mp3	2003-11-21 21:27:24	ebooks/10190
5480	application/rdf+xml	http://www.gutenberg.org/ebooks/10190.rdf	2020-06-11 01:08:17.581099	ebooks/10190
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/10191.rdf	2020-06-11 01:08:17.593103	ebooks/10191
3080048	audio/mpeg	http://www.gutenberg.org/files/10191/10191-m/10191-m-001.mp3	2003-11-21 21:30:14	ebooks/10191
21376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10191/10191-m/10191-m-readme.txt	2003-11-22 04:05:22	ebooks/10191
21306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10192/10192-m/10192-m-readme.txt	2003-11-22 04:05:22	ebooks/10192
3014533	audio/mpeg	http://www.gutenberg.org/files/10192/10192-m/10192-m-001.mp3	2003-11-21 21:32:50	ebooks/10192
4740	application/rdf+xml	http://www.gutenberg.org/ebooks/10192.rdf	2020-06-11 01:08:17.604101	ebooks/10192
6518	application/rdf+xml	http://www.gutenberg.org/ebooks/10193.rdf	2020-06-11 01:08:17.617124	ebooks/10193
21484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10193/10193-m/10193-m-readme.txt	2003-11-22 04:05:22	ebooks/10193
2618621	audio/mpeg	http://www.gutenberg.org/files/10193/10193-m/10193-m-001.mp3	2003-11-21 21:38:40	ebooks/10193
2932091	audio/mpeg	http://www.gutenberg.org/files/10194/10194-m/10194-m-001.mp3	2003-11-21 21:43:40	ebooks/10194
5676	application/rdf+xml	http://www.gutenberg.org/ebooks/10194.rdf	2020-06-11 01:08:17.629101	ebooks/10194
21356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10194/10194-m/10194-m-readme.txt	2003-11-22 04:05:22	ebooks/10194
5022	application/rdf+xml	http://www.gutenberg.org/ebooks/10195.rdf	2020-06-11 01:08:17.641098	ebooks/10195
21333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10195/10195-m/10195-m-readme.txt	2003-11-22 04:05:22	ebooks/10195
2470664	audio/mpeg	http://www.gutenberg.org/files/10195/10195-m/10195-m-001.mp3	2003-11-21 21:48:40	ebooks/10195
5368	application/rdf+xml	http://www.gutenberg.org/ebooks/10196.rdf	2020-06-11 01:08:17.653095	ebooks/10196
2533985	audio/mpeg	http://www.gutenberg.org/files/10196/10196-m/10196-m-001.mp3	2003-11-21 21:52:12	ebooks/10196
21325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10196/10196-m/10196-m-readme.txt	2003-11-22 04:05:22	ebooks/10196
2595425	audio/mpeg	http://www.gutenberg.org/files/10197/10197-m/10197-m-001.mp3	2003-11-21 22:04:34	ebooks/10197
5137	application/rdf+xml	http://www.gutenberg.org/ebooks/10197.rdf	2020-06-11 01:08:17.664113	ebooks/10197
21400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10197/10197-m/10197-m-readme.txt	2003-11-22 04:05:22	ebooks/10197
21304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10198/10198-m/10198-m-readme.txt	2003-11-22 04:05:22	ebooks/10198
5675	application/rdf+xml	http://www.gutenberg.org/ebooks/10198.rdf	2020-06-11 01:08:17.676116	ebooks/10198
2346843	audio/mpeg	http://www.gutenberg.org/files/10198/10198-m/10198-m-001.mp3	2003-11-21 22:08:56	ebooks/10198
5083	application/rdf+xml	http://www.gutenberg.org/ebooks/10199.rdf	2020-06-11 01:08:17.6881	ebooks/10199
21338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10199/10199-m/10199-m-readme.txt	2003-11-22 04:05:24	ebooks/10199
2391356	audio/mpeg	http://www.gutenberg.org/files/10199/10199-m/10199-m-001.mp3	2003-11-21 22:13:12	ebooks/10199
3533	image/jpeg	http://www.gutenberg.org/cache/epub/102/pg102.cover.small.jpg	2020-05-31 23:38:41.645006	ebooks/102
125611	application/zip	http://www.gutenberg.org/files/102/102-0.zip	2016-11-11 07:40:24	ebooks/102
433813	text/html; charset=us-ascii	http://www.gutenberg.org/files/102/102-h/102-h.htm	2016-11-11 07:29:00	ebooks/102
124518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/102/102.zip	2010-06-22 02:45:23	ebooks/102
274795	application/epub+zip	http://www.gutenberg.org/ebooks/102.epub.images	2020-05-31 23:38:37.803066	ebooks/102
874193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/102.kindle.images	2020-05-31 23:38:39.98703	ebooks/102
312281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/102/102.txt	2010-06-22 02:36:24	ebooks/102
21320	image/jpeg	http://www.gutenberg.org/cache/epub/102/pg102.cover.medium.jpg	2020-05-31 23:38:42.313022	ebooks/102
874176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/102.kindle.noimages	2020-05-31 23:38:40.988058	ebooks/102
5268620	application/zip	http://www.gutenberg.org/files/102/102-h.zip	2016-11-11 07:40:24	ebooks/102
274794	application/epub+zip	http://www.gutenberg.org/ebooks/102.epub.noimages	2020-05-31 23:38:38.988103	ebooks/102
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/102.rdf	2020-06-11 01:00:10.791059	ebooks/102
320243	text/plain; charset=utf-8	http://www.gutenberg.org/files/102/102-0.txt	2016-11-11 07:29:38	ebooks/102
186203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1020/1020-8.txt	2008-08-03 13:14:42	ebooks/1020
3935	image/jpeg	http://www.gutenberg.org/cache/epub/1020/pg1020.cover.small.jpg	2020-06-01 00:33:46.508805	ebooks/1020
72722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1020/1020-8.zip	2008-08-03 13:15:56	ebooks/1020
13786	image/jpeg	http://www.gutenberg.org/cache/epub/1020/pg1020.cover.medium.jpg	2020-06-01 00:33:46.538821	ebooks/1020
74655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1020/1020-h.zip	2013-01-25 11:13:44	ebooks/1020
186194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1020/1020.txt	2008-08-03 13:15:02	ebooks/1020
411041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1020.kindle.noimages	2020-06-01 00:33:46.463828	ebooks/1020
72664	application/zip	http://www.gutenberg.org/files/1020/1020.zip	2008-08-03 13:15:56	ebooks/1020
103749	application/epub+zip	http://www.gutenberg.org/ebooks/1020.epub.images	2020-06-01 00:33:45.068827	ebooks/1020
205205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1020/1020-h/1020-h.htm	2013-01-25 11:13:44	ebooks/1020
103749	application/epub+zip	http://www.gutenberg.org/ebooks/1020.epub.noimages	2020-06-01 00:33:45.248831	ebooks/1020
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/1020.rdf	2020-06-11 01:00:55.031357	ebooks/1020
411049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1020.kindle.images	2020-06-01 00:33:45.854819	ebooks/1020
186193	text/plain	http://www.gutenberg.org/ebooks/1020.txt.utf-8	2020-06-01 00:33:44.780862	ebooks/1020
2284463	audio/mpeg	http://www.gutenberg.org/files/10200/10200-m/10200-m-001.mp3	2003-11-21 22:16:40	ebooks/10200
5901	application/rdf+xml	http://www.gutenberg.org/ebooks/10200.rdf	2020-06-11 01:08:17.700103	ebooks/10200
21499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10200/10200-m/10200-m-readme.txt	2003-11-22 04:05:24	ebooks/10200
697946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10201/10201-8.txt	2017-09-05 04:14:50	ebooks/10201
1239261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10201.kindle.images	2020-06-05 00:50:40.231796	ebooks/10201
697937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10201/10201.txt	2017-09-05 04:14:50	ebooks/10201
3214	image/jpeg	http://www.gutenberg.org/cache/epub/10201/pg10201.cover.small.jpg	2020-06-05 00:50:41.65578	ebooks/10201
1239253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10201.kindle.noimages	2020-06-05 00:50:41.614796	ebooks/10201
271003	application/zip	http://www.gutenberg.org/files/10201/10201-8.zip	2017-09-05 04:15:32	ebooks/10201
305821	application/epub+zip	http://www.gutenberg.org/ebooks/10201.epub.noimages	2020-06-05 00:50:38.85483	ebooks/10201
270969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10201/10201.zip	2017-09-05 04:15:32	ebooks/10201
11509	image/jpeg	http://www.gutenberg.org/cache/epub/10201/pg10201.cover.medium.jpg	2020-06-05 00:50:41.690789	ebooks/10201
697918	text/plain	http://www.gutenberg.org/ebooks/10201.txt.utf-8	2020-06-05 00:50:37.893924	ebooks/10201
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/10201.rdf	2020-06-11 01:08:19.636086	ebooks/10201
305821	application/epub+zip	http://www.gutenberg.org/ebooks/10201.epub.images	2020-06-05 00:50:38.623822	ebooks/10201
896216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10201/10201-h/10201-h.htm	2017-09-05 04:14:52	ebooks/10201
291075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10201/10201-h.zip	2017-09-05 04:15:32	ebooks/10201
872110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10202.kindle.images	2020-06-05 00:50:43.604052	ebooks/10202
477848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10202/10202-8.txt	2003-11-21 17:58:12	ebooks/10202
13816	image/jpeg	http://www.gutenberg.org/cache/epub/10202/pg10202.cover.medium.jpg	2020-06-05 00:50:44.672049	ebooks/10202
872098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10202.kindle.noimages	2020-06-05 00:50:44.624064	ebooks/10202
3455	image/jpeg	http://www.gutenberg.org/cache/epub/10202/pg10202.cover.small.jpg	2020-06-05 00:50:44.650039	ebooks/10202
477846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10202/10202.txt	2003-11-21 17:58:12	ebooks/10202
517066	text/html	http://www.gutenberg.org/ebooks/10202.html.noimages	2020-06-05 00:50:42.234789	ebooks/10202
184466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10202/10202-8.zip	2003-11-21 17:58:14	ebooks/10202
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/10202.rdf	2020-06-11 01:08:19.665071	ebooks/10202
478105	text/plain	http://www.gutenberg.org/ebooks/10202.txt.utf-8	2020-06-05 00:50:41.835822	ebooks/10202
517066	text/html	http://www.gutenberg.org/ebooks/10202.html.images	2020-06-05 00:50:42.129811	ebooks/10202
184245	text/plain	http://www.gutenberg.org/files/10202/10202.zip	2003-11-21 17:58:14	ebooks/10202
222162	application/epub+zip	http://www.gutenberg.org/ebooks/10202.epub.noimages	2020-06-05 00:50:42.580773	ebooks/10202
222162	application/epub+zip	http://www.gutenberg.org/ebooks/10202.epub.images	2020-06-05 00:50:42.445801	ebooks/10202
1623356	audio/mpeg	http://www.gutenberg.org/files/10203/10203-m/10203-m-001.mp3	2003-11-21 22:33:26	ebooks/10203
21394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10203/10203-m/10203-m-readme.txt	2003-11-22 04:05:24	ebooks/10203
4969	application/rdf+xml	http://www.gutenberg.org/ebooks/10203.rdf	2020-06-11 01:08:19.675077	ebooks/10203
21366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10204/10204-m/10204-m-readme.txt	2003-11-22 04:05:24	ebooks/10204
744701	audio/mpeg	http://www.gutenberg.org/files/10204/10204-m/10204-m-001.mp3	2003-11-21 22:44:14	ebooks/10204
5105	application/rdf+xml	http://www.gutenberg.org/ebooks/10204.rdf	2020-06-11 01:08:19.687071	ebooks/10204
5352	application/rdf+xml	http://www.gutenberg.org/ebooks/10205.rdf	2020-06-11 01:08:19.698075	ebooks/10205
21319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10205/10205-m/10205-m-readme.txt	2003-11-22 04:05:24	ebooks/10205
2748398	audio/mpeg	http://www.gutenberg.org/files/10205/10205-m/10205-m-001.mp3	2003-11-21 22:48:42	ebooks/10205
5259	application/rdf+xml	http://www.gutenberg.org/ebooks/10206.rdf	2020-06-11 01:08:19.710081	ebooks/10206
953472	audio/mpeg	http://www.gutenberg.org/files/10206/10206-m/10206-m-001.mp3	2003-11-21 22:51:06	ebooks/10206
21326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10206/10206-m/10206-m-readme.txt	2003-11-22 04:05:24	ebooks/10206
21349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10207/10207-m/10207-m-readme.txt	2003-11-22 04:05:24	ebooks/10207
1515209	audio/mpeg	http://www.gutenberg.org/files/10207/10207-m/10207-m-001.mp3	2003-11-21 23:01:38	ebooks/10207
5366	application/rdf+xml	http://www.gutenberg.org/ebooks/10207.rdf	2020-06-11 01:08:19.722074	ebooks/10207
5868	application/rdf+xml	http://www.gutenberg.org/ebooks/10208.rdf	2020-06-11 01:08:19.735083	ebooks/10208
1617400	audio/mpeg	http://www.gutenberg.org/files/10208/10208-m/10208-m-001.mp3	2003-11-21 23:07:48	ebooks/10208
21327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10208/10208-m/10208-m-readme.txt	2003-11-22 04:05:24	ebooks/10208
5317	application/rdf+xml	http://www.gutenberg.org/ebooks/10209.rdf	2020-06-11 01:08:19.747117	ebooks/10209
1595457	audio/mpeg	http://www.gutenberg.org/files/10209/10209-m/10209-m-001.mp3	2003-11-21 23:11:34	ebooks/10209
21321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10209/10209-m/10209-m-readme.txt	2003-11-22 04:05:24	ebooks/10209
134465	text/plain	http://www.gutenberg.org/ebooks/1021.txt.utf-8	2020-06-01 00:33:46.661822	ebooks/1021
78750	application/epub+zip	http://www.gutenberg.org/ebooks/1021.epub.images	2020-06-01 00:33:46.903806	ebooks/1021
78749	application/epub+zip	http://www.gutenberg.org/ebooks/1021.epub.noimages	2020-06-01 00:33:47.105803	ebooks/1021
3968	image/jpeg	http://www.gutenberg.org/cache/epub/1021/pg1021.cover.small.jpg	2020-06-01 00:33:48.139783	ebooks/1021
51516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1021/1021.zip	2008-07-23 12:18:26	ebooks/1021
134493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1021/1021.txt	2008-07-23 12:17:36	ebooks/1021
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/1021.rdf	2020-06-11 01:00:55.056279	ebooks/1021
53134	application/zip	http://www.gutenberg.org/files/1021/1021-h.zip	2008-07-23 12:18:26	ebooks/1021
317473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1021.kindle.noimages	2020-06-01 00:33:48.106799	ebooks/1021
317486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1021.kindle.images	2020-06-01 00:33:47.609791	ebooks/1021
146962	text/html; charset=us-ascii	http://www.gutenberg.org/files/1021/1021-h/1021-h.htm	2008-07-23 12:18:10	ebooks/1021
13355	image/jpeg	http://www.gutenberg.org/cache/epub/1021/pg1021.cover.medium.jpg	2020-06-01 00:33:48.168804	ebooks/1021
262991	application/epub+zip	http://www.gutenberg.org/ebooks/10210.epub.noimages	2020-06-05 00:50:45.674048	ebooks/10210
212987	text/plain	http://www.gutenberg.org/files/10210/10210.zip	2003-11-22 07:23:00	ebooks/10210
16751	image/jpeg	http://www.gutenberg.org/cache/epub/10210/pg10210.cover.medium.jpg	2020-06-05 00:50:48.155999	ebooks/10210
550460	text/plain	http://www.gutenberg.org/ebooks/10210.txt.utf-8	2020-06-05 00:50:44.791048	ebooks/10210
550493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10210/10210-8.txt	2003-11-22 07:21:52	ebooks/10210
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/10210.rdf	2020-06-11 01:08:19.788083	ebooks/10210
550484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10210/10210.txt	2003-11-22 07:22:16	ebooks/10210
1034023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10210.kindle.noimages	2020-06-05 00:50:48.103993	ebooks/10210
597122	text/html	http://www.gutenberg.org/ebooks/10210.html.images	2020-06-05 00:50:45.138058	ebooks/10210
213009	application/zip	http://www.gutenberg.org/files/10210/10210-8.zip	2003-11-22 07:23:00	ebooks/10210
597122	text/html	http://www.gutenberg.org/ebooks/10210.html.noimages	2020-06-05 00:50:45.265089	ebooks/10210
1034031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10210.kindle.images	2020-06-05 00:50:46.892022	ebooks/10210
3770	image/jpeg	http://www.gutenberg.org/cache/epub/10210/pg10210.cover.small.jpg	2020-06-05 00:50:48.131999	ebooks/10210
262991	application/epub+zip	http://www.gutenberg.org/ebooks/10210.epub.images	2020-06-05 00:50:45.517052	ebooks/10210
133157	application/epub+zip	http://www.gutenberg.org/ebooks/10211.epub.images	2020-06-05 00:50:48.501	ebooks/10211
3830	image/jpeg	http://www.gutenberg.org/cache/epub/10211/pg10211.cover.small.jpg	2020-06-05 00:50:49.808971	ebooks/10211
133157	application/epub+zip	http://www.gutenberg.org/ebooks/10211.epub.noimages	2020-06-05 00:50:48.602016	ebooks/10211
110218	text/html	http://www.gutenberg.org/files/10211/10211-h.zip	2003-11-22 08:20:44	ebooks/10211
14363	image/jpeg	http://www.gutenberg.org/cache/epub/10211/pg10211.cover.medium.jpg	2020-06-05 00:50:49.836972	ebooks/10211
293091	text/html; charset=us-ascii	http://www.gutenberg.org/files/10211/10211-h/10211-h.htm	2003-11-22 08:20:44	ebooks/10211
526245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10211.kindle.noimages	2020-06-05 00:50:49.77797	ebooks/10211
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/10211.rdf	2020-06-11 01:08:19.812072	ebooks/10211
526253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10211.kindle.images	2020-06-05 00:50:49.189982	ebooks/10211
107835	text/plain	http://www.gutenberg.org/files/10211/10211.zip	2003-11-22 08:20:44	ebooks/10211
277151	text/plain	http://www.gutenberg.org/ebooks/10211.txt.utf-8	2020-06-05 00:50:48.270008	ebooks/10211
277181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10211/10211.txt	2003-11-22 08:20:44	ebooks/10211
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/10212.rdf	2020-06-11 01:08:19.837071	ebooks/10212
13796	image/jpeg	http://www.gutenberg.org/cache/epub/10212/pg10212.cover.medium.jpg	2020-06-05 00:50:52.418938	ebooks/10212
312124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10212/10212.txt	2003-11-22 10:54:52	ebooks/10212
593595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10212.kindle.noimages	2020-06-05 00:50:52.321939	ebooks/10212
3349	image/jpeg	http://www.gutenberg.org/cache/epub/10212/pg10212.cover.small.jpg	2020-06-05 00:50:52.370951	ebooks/10212
114781	text/plain	http://www.gutenberg.org/files/10212/10212.zip	2003-11-22 10:59:12	ebooks/10212
312094	text/plain	http://www.gutenberg.org/ebooks/10212.txt.utf-8	2020-06-05 00:50:49.952999	ebooks/10212
335940	text/html; charset=us-ascii	http://www.gutenberg.org/files/10212/10212-h/10212-h.htm	2003-11-22 10:54:52	ebooks/10212
1685044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10212.kindle.images	2020-06-05 00:50:51.593949	ebooks/10212
626505	application/zip	http://www.gutenberg.org/files/10212/10212-h.zip	2003-11-22 10:59:12	ebooks/10212
145115	application/epub+zip	http://www.gutenberg.org/ebooks/10212.epub.noimages	2020-06-05 00:50:50.516975	ebooks/10212
695244	application/epub+zip	http://www.gutenberg.org/ebooks/10212.epub.images	2020-06-05 00:50:50.33498	ebooks/10212
1155238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10213.kindle.noimages	2020-06-05 00:50:56.259888	ebooks/10213
3997	image/jpeg	http://www.gutenberg.org/cache/epub/10213/pg10213.cover.small.jpg	2020-06-05 00:50:56.286888	ebooks/10213
701856	text/html	http://www.gutenberg.org/ebooks/10213.html.images	2020-06-05 00:50:52.983935	ebooks/10213
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/10213.rdf	2020-06-11 01:08:19.864073	ebooks/10213
652531	text/plain	http://www.gutenberg.org/ebooks/10213.txt.utf-8	2020-06-05 00:50:52.581936	ebooks/10213
652539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10213/10213.txt	2003-11-22 12:18:26	ebooks/10213
250429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10213/10213-8.zip	2003-11-22 12:18:28	ebooks/10213
1155246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10213.kindle.images	2020-06-05 00:50:54.916911	ebooks/10213
296450	application/epub+zip	http://www.gutenberg.org/ebooks/10213.epub.images	2020-06-05 00:50:53.418927	ebooks/10213
14706	image/jpeg	http://www.gutenberg.org/cache/epub/10213/pg10213.cover.medium.jpg	2020-06-05 00:50:56.309899	ebooks/10213
296450	application/epub+zip	http://www.gutenberg.org/ebooks/10213.epub.noimages	2020-06-05 00:50:53.586932	ebooks/10213
250381	application/zip	http://www.gutenberg.org/files/10213/10213.zip	2003-11-22 12:18:26	ebooks/10213
652545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10213/10213-8.txt	2003-11-22 12:18:26	ebooks/10213
701856	text/html	http://www.gutenberg.org/ebooks/10213.html.noimages	2020-06-05 00:50:53.132986	ebooks/10213
266771	text/html	http://www.gutenberg.org/ebooks/10214.html.noimages	2020-06-05 00:50:56.620909	ebooks/10214
17824	image/jpeg	http://www.gutenberg.org/cache/epub/10214/pg10214.cover.medium.jpg	2020-06-05 00:50:57.804868	ebooks/10214
257989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10214/10214-8.txt	2003-11-22 18:44:02	ebooks/10214
113516	application/epub+zip	http://www.gutenberg.org/ebooks/10214.epub.noimages	2020-06-05 00:50:56.78689	ebooks/10214
3900	image/jpeg	http://www.gutenberg.org/cache/epub/10214/pg10214.cover.small.jpg	2020-06-05 00:50:57.779881	ebooks/10214
113515	application/epub+zip	http://www.gutenberg.org/ebooks/10214.epub.images	2020-06-05 00:50:56.72389	ebooks/10214
463703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10214.kindle.images	2020-06-05 00:50:57.268875	ebooks/10214
266771	text/html	http://www.gutenberg.org/ebooks/10214.html.images	2020-06-05 00:50:56.560903	ebooks/10214
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/10214.rdf	2020-06-11 01:08:19.891078	ebooks/10214
86683	text/plain	http://www.gutenberg.org/files/10214/10214.zip	2003-11-22 18:44:02	ebooks/10214
463696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10214.kindle.noimages	2020-06-05 00:50:57.751937	ebooks/10214
257990	text/plain	http://www.gutenberg.org/ebooks/10214.txt.utf-8	2020-06-05 00:50:56.426898	ebooks/10214
86689	application/zip	http://www.gutenberg.org/files/10214/10214-8.zip	2003-11-22 18:44:02	ebooks/10214
257985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10214/10214.txt	2003-11-22 18:44:02	ebooks/10214
1238085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10215/10215-8.txt	2003-11-22 16:12:22	ebooks/10215
547231	application/epub+zip	http://www.gutenberg.org/ebooks/10215.epub.noimages	2020-06-05 00:51:03.856799	ebooks/10215
1330133	text/html	http://www.gutenberg.org/ebooks/10215.html.images	2020-06-05 00:51:02.674826	ebooks/10215
20383	image/jpeg	http://www.gutenberg.org/cache/epub/10215/pg10215.cover.medium.jpg	2020-06-05 00:51:08.778934	ebooks/10215
4252	image/jpeg	http://www.gutenberg.org/cache/epub/10215/pg10215.cover.small.jpg	2020-06-05 00:51:08.752937	ebooks/10215
1330133	text/html	http://www.gutenberg.org/ebooks/10215.html.noimages	2020-06-05 00:51:02.925817	ebooks/10215
470487	text/plain	http://www.gutenberg.org/files/10215/10215.zip	2003-11-22 16:12:24	ebooks/10215
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/10215.rdf	2020-06-11 01:08:19.919068	ebooks/10215
1247737	text/plain	http://www.gutenberg.org/files/10215/10215.txt	2003-11-22 16:12:23	ebooks/10215
1247822	text/plain	http://www.gutenberg.org/ebooks/10215.txt.utf-8	2020-06-05 00:51:01.877836	ebooks/10215
547231	application/epub+zip	http://www.gutenberg.org/ebooks/10215.epub.images	2020-06-05 00:51:03.495825	ebooks/10215
470014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10215/10215-8.zip	2003-11-22 16:12:23	ebooks/10215
2168331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10215.kindle.noimages	2020-06-05 00:51:08.720929	ebooks/10215
2168339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10215.kindle.images	2020-06-05 00:51:06.288758	ebooks/10215
92393	application/epub+zip	http://www.gutenberg.org/ebooks/10216.epub.images	2020-06-05 00:51:09.314932	ebooks/10216
8487	image/jpeg	http://www.gutenberg.org/cache/epub/10216/pg10216.cover.medium.jpg	2020-06-05 00:51:10.656916	ebooks/10216
173852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10216/10216.txt	2003-11-22 17:00:28	ebooks/10216
221886	text/html	http://www.gutenberg.org/ebooks/10216.html.images	2020-06-05 00:51:09.059942	ebooks/10216
368017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10216.kindle.noimages	2020-06-05 00:51:10.609906	ebooks/10216
368021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10216.kindle.images	2020-06-05 00:51:10.009915	ebooks/10216
67034	text/plain	http://www.gutenberg.org/files/10216/10216.zip	2003-11-22 17:00:28	ebooks/10216
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/10216.rdf	2020-06-11 01:08:19.942075	ebooks/10216
2385	image/jpeg	http://www.gutenberg.org/cache/epub/10216/pg10216.cover.small.jpg	2020-06-05 00:51:10.634904	ebooks/10216
221886	text/html	http://www.gutenberg.org/ebooks/10216.html.noimages	2020-06-05 00:51:09.146923	ebooks/10216
92393	application/epub+zip	http://www.gutenberg.org/ebooks/10216.epub.noimages	2020-06-05 00:51:09.410925	ebooks/10216
173822	text/plain	http://www.gutenberg.org/ebooks/10216.txt.utf-8	2020-06-05 00:51:08.892941	ebooks/10216
222480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10217/10217-8.txt	2019-08-09 05:14:16	ebooks/10217
13027	image/jpeg	http://www.gutenberg.org/cache/epub/10217/pg10217.cover.medium.jpg	2020-06-05 00:51:12.128888	ebooks/10217
232658	text/html	http://www.gutenberg.org/ebooks/10217.html.noimages	2020-06-05 00:51:10.943921	ebooks/10217
111856	application/epub+zip	http://www.gutenberg.org/ebooks/10217.epub.images	2020-06-05 00:51:11.047911	ebooks/10217
232658	text/html	http://www.gutenberg.org/ebooks/10217.html.images	2020-06-05 00:51:10.887925	ebooks/10217
111857	application/epub+zip	http://www.gutenberg.org/ebooks/10217.epub.noimages	2020-06-05 00:51:11.112915	ebooks/10217
438864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10217.kindle.images	2020-06-05 00:51:11.594893	ebooks/10217
438849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10217.kindle.noimages	2020-06-05 00:51:12.078888	ebooks/10217
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/10217.rdf	2020-06-11 01:08:19.970129	ebooks/10217
222502	text/plain	http://www.gutenberg.org/ebooks/10217.txt.utf-8	2020-06-05 00:51:10.762914	ebooks/10217
222472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10217/10217.txt	2019-08-09 05:14:24	ebooks/10217
89082	application/zip	http://www.gutenberg.org/files/10217/10217.zip	2019-08-09 05:18:02	ebooks/10217
89129	application/zip	http://www.gutenberg.org/files/10217/10217-8.zip	2019-08-09 05:18:02	ebooks/10217
3873	image/jpeg	http://www.gutenberg.org/cache/epub/10217/pg10217.cover.small.jpg	2020-06-05 00:51:12.104887	ebooks/10217
446368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10218.kindle.noimages	2020-06-05 00:51:14.675851	ebooks/10218
86901	application/zip	http://www.gutenberg.org/files/10218/10218-8.zip	2003-11-23 02:03:00	ebooks/10218
111580	application/epub+zip	http://www.gutenberg.org/ebooks/10218.epub.noimages	2020-06-05 00:51:13.56288	ebooks/10218
230521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10218/10218-8.txt	2003-11-23 02:03:00	ebooks/10218
250043	text/html	http://www.gutenberg.org/ebooks/10218.html.noimages	2020-06-05 00:51:13.360886	ebooks/10218
2564	image/jpeg	http://www.gutenberg.org/cache/epub/10218/pg10218.cover.small.jpg	2020-06-05 00:51:14.700854	ebooks/10218
250043	text/html	http://www.gutenberg.org/ebooks/10218.html.images	2020-06-05 00:51:13.303894	ebooks/10218
233418	text/plain	http://www.gutenberg.org/ebooks/10218.txt.utf-8	2020-06-05 00:51:13.137891	ebooks/10218
446376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10218.kindle.images	2020-06-05 00:51:14.107861	ebooks/10218
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/10218.rdf	2020-06-11 01:08:19.998078	ebooks/10218
111580	application/epub+zip	http://www.gutenberg.org/ebooks/10218.epub.images	2020-06-05 00:51:13.479876	ebooks/10218
86654	text/plain	http://www.gutenberg.org/files/10218/10218.zip	2003-11-23 02:03:00	ebooks/10218
9149	image/jpeg	http://www.gutenberg.org/cache/epub/10218/pg10218.cover.medium.jpg	2020-06-05 00:51:14.723865	ebooks/10218
232151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10218/10218.txt	2003-11-23 02:03:00	ebooks/10218
729570	text/plain	http://www.gutenberg.org/ebooks/10219.txt.utf-8	2020-06-05 00:51:14.849875	ebooks/10219
260032	application/zip	http://www.gutenberg.org/files/10219/10219.zip	2003-11-23 03:46:06	ebooks/10219
729564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10219/10219-8.txt	2003-11-23 03:44:00	ebooks/10219
4878	image/jpeg	http://www.gutenberg.org/cache/epub/10219/pg10219.cover.small.jpg	2020-06-05 00:51:24.351029	ebooks/10219
1501305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10219.kindle.noimages	2020-06-05 00:51:24.056041	ebooks/10219
260124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10219/10219-8.zip	2003-11-23 03:46:06	ebooks/10219
24865	image/jpeg	http://www.gutenberg.org/cache/epub/10219/pg10219.cover.medium.jpg	2020-06-05 00:51:24.628042	ebooks/10219
1089397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10219/10219-h/10219-h.htm	2004-05-21 04:54:44	ebooks/10219
729566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10219/10219.txt	2003-11-23 03:44:42	ebooks/10219
340413	application/epub+zip	http://www.gutenberg.org/ebooks/10219.epub.noimages	2020-06-05 00:51:17.592817	ebooks/10219
333180	application/zip	http://www.gutenberg.org/files/10219/10219-h.zip	2004-05-21 04:56:16	ebooks/10219
503004	application/epub+zip	http://www.gutenberg.org/ebooks/10219.epub.images	2020-06-05 00:51:16.802846	ebooks/10219
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/10219.rdf	2020-06-11 01:08:20.026076	ebooks/10219
1952185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10219.kindle.images	2020-06-05 00:51:20.881791	ebooks/10219
55233	application/epub+zip	http://www.gutenberg.org/ebooks/1022.epub.images	2020-06-01 00:33:48.423784	ebooks/1022
216801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1022.kindle.images	2020-06-01 00:33:48.806777	ebooks/1022
88948	text/plain; charset=utf-8	http://www.gutenberg.org/files/1022/1022-0.txt	2017-08-06 07:14:34	ebooks/1022
12264	image/jpeg	http://www.gutenberg.org/cache/epub/1022/pg1022.cover.medium.jpg	2020-06-01 00:33:49.111777	ebooks/1022
216794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1022.kindle.noimages	2020-06-01 00:33:49.062775	ebooks/1022
55234	application/epub+zip	http://www.gutenberg.org/ebooks/1022.epub.noimages	2020-06-01 00:33:48.544793	ebooks/1022
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/1022.rdf	2020-06-11 01:00:55.080272	ebooks/1022
3248	image/jpeg	http://www.gutenberg.org/cache/epub/1022/pg1022.cover.small.jpg	2020-06-01 00:33:49.087785	ebooks/1022
99710	text/html; charset=utf-8	http://www.gutenberg.org/files/1022/1022-h/1022-h.htm	2017-08-06 07:14:34	ebooks/1022
37385	application/zip	http://www.gutenberg.org/files/1022/1022-h.zip	2017-08-06 07:15:02	ebooks/1022
35563	application/zip	http://www.gutenberg.org/files/1022/1022-0.zip	2017-08-06 07:15:02	ebooks/1022
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/10220.rdf	2020-06-11 01:08:20.052069	ebooks/10220
34118	application/zip	http://www.gutenberg.org/files/10220/10220.zip	2003-11-23 08:34:55	ebooks/10220
58935	application/epub+zip	http://www.gutenberg.org/ebooks/10220.epub.images	2020-06-05 00:51:25.459011	ebooks/10220
108559	text/html	http://www.gutenberg.org/ebooks/10220.html.noimages	2020-06-05 00:51:25.383012	ebooks/10220
93925	text/plain	http://www.gutenberg.org/ebooks/10220.txt.utf-8	2020-06-05 00:51:25.255015	ebooks/10220
108559	text/html	http://www.gutenberg.org/ebooks/10220.html.images	2020-06-05 00:51:25.345016	ebooks/10220
58934	application/epub+zip	http://www.gutenberg.org/ebooks/10220.epub.noimages	2020-06-05 00:51:25.517015	ebooks/10220
16035	image/jpeg	http://www.gutenberg.org/cache/epub/10220/pg10220.cover.medium.jpg	2020-06-05 00:51:26.225011	ebooks/10220
93922	text/plain	http://www.gutenberg.org/files/10220/10220.txt	2003-11-23 08:34:54	ebooks/10220
233626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10220.kindle.noimages	2020-06-05 00:51:26.173011	ebooks/10220
233635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10220.kindle.images	2020-06-05 00:51:25.845011	ebooks/10220
4262	image/jpeg	http://www.gutenberg.org/cache/epub/10220/pg10220.cover.small.jpg	2020-06-05 00:51:26.200041	ebooks/10220
3147	image/jpeg	http://www.gutenberg.org/cache/epub/10221/pg10221.cover.small.jpg	2020-06-05 00:51:29.431959	ebooks/10221
908275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10221.kindle.noimages	2020-06-05 00:51:29.40496	ebooks/10221
503416	text/plain	http://www.gutenberg.org/files/10221/10221.txt	2003-11-23 08:59:53	ebooks/10221
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/10221.rdf	2020-06-11 01:08:20.076072	ebooks/10221
195538	text/plain	http://www.gutenberg.org/files/10221/10221.zip	2003-11-23 08:59:53	ebooks/10221
908279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10221.kindle.images	2020-06-05 00:51:28.32598	ebooks/10221
545276	text/html	http://www.gutenberg.org/ebooks/10221.html.noimages	2020-06-05 00:51:26.838021	ebooks/10221
11559	image/jpeg	http://www.gutenberg.org/cache/epub/10221/pg10221.cover.medium.jpg	2020-06-05 00:51:29.45496	ebooks/10221
545276	text/html	http://www.gutenberg.org/ebooks/10221.html.images	2020-06-05 00:51:26.725006	ebooks/10221
503419	text/plain	http://www.gutenberg.org/ebooks/10221.txt.utf-8	2020-06-05 00:51:26.352999	ebooks/10221
232375	application/epub+zip	http://www.gutenberg.org/ebooks/10221.epub.images	2020-06-05 00:51:27.074012	ebooks/10221
232375	application/epub+zip	http://www.gutenberg.org/ebooks/10221.epub.noimages	2020-06-05 00:51:27.247007	ebooks/10221
14425	image/jpeg	http://www.gutenberg.org/cache/epub/10222/pg10222.cover.medium.jpg	2020-06-05 00:51:33.194915	ebooks/10222
314863	application/epub+zip	http://www.gutenberg.org/ebooks/10222.epub.noimages	2020-06-05 00:51:30.533978	ebooks/10222
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/10222.rdf	2020-06-11 01:08:20.10407	ebooks/10222
1242179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10222.kindle.noimages	2020-06-05 00:51:33.142925	ebooks/10222
1242187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10222.kindle.images	2020-06-05 00:51:31.836939	ebooks/10222
269295	application/zip	http://www.gutenberg.org/files/10222/10222-8.zip	2003-11-23 11:31:04	ebooks/10222
726429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10222/10222.txt	2003-11-23 11:30:38	ebooks/10222
3770	image/jpeg	http://www.gutenberg.org/cache/epub/10222/pg10222.cover.small.jpg	2020-06-05 00:51:33.170916	ebooks/10222
753574	text/html	http://www.gutenberg.org/ebooks/10222.html.noimages	2020-06-05 00:51:30.104973	ebooks/10222
314863	application/epub+zip	http://www.gutenberg.org/ebooks/10222.epub.images	2020-06-05 00:51:30.387978	ebooks/10222
269043	application/zip	http://www.gutenberg.org/files/10222/10222.zip	2003-11-23 11:31:04	ebooks/10222
726414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10222/10222-8.txt	2003-11-23 11:30:06	ebooks/10222
753574	text/html	http://www.gutenberg.org/ebooks/10222.html.images	2020-06-05 00:51:29.949964	ebooks/10222
726562	text/plain	http://www.gutenberg.org/ebooks/10222.txt.utf-8	2020-06-05 00:51:29.574976	ebooks/10222
713099	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_02.html	2003-11-23 19:00:00	ebooks/10223
5844535	audio/mpeg	http://www.gutenberg.org/files/10238/10238-m/10238-m-001.mp3	2003-11-24 14:23:48	ebooks/10238
744574	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_03.html	2003-11-23 19:00:00	ebooks/10223
7342653	text/plain; charset=utf-8	http://www.gutenberg.org/files/10223/10223-0.txt	2003-11-23 19:00:00	ebooks/10223
18412	image/jpeg	http://www.gutenberg.org/cache/epub/10223/pg10223.cover.medium.jpg	2020-06-05 00:52:02.184039	ebooks/10223
3026735	application/zip	http://www.gutenberg.org/files/10223/10223-0.zip	2013-03-03 14:42:16	ebooks/10223
702593	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_08.html	2003-11-23 19:00:00	ebooks/10223
3138452	application/epub+zip	http://www.gutenberg.org/ebooks/10223.epub.noimages	2020-06-05 00:51:38.15885	ebooks/10223
722050	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_05.html	2003-11-23 19:00:00	ebooks/10223
12283588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10223.kindle.images	2020-06-05 00:51:50.034897	ebooks/10223
12283580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10223.kindle.noimages	2020-06-05 00:52:01.91904	ebooks/10223
309743	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_10.html	2003-11-23 19:00:00	ebooks/10223
719106	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_00.html	2013-03-03 14:41:28	ebooks/10223
3008966	application/zip	http://www.gutenberg.org/files/10223/10223-8.zip	2013-03-03 14:42:14	ebooks/10223
702518	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_09.html	2003-11-23 19:00:00	ebooks/10223
725949	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_04.html	2020-02-22 08:20:55	ebooks/10223
3138452	application/epub+zip	http://www.gutenberg.org/ebooks/10223.epub.images	2020-06-05 00:51:36.547894	ebooks/10223
7236494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10223/10223-8.txt	2003-11-23 19:00:00	ebooks/10223
22412	application/rdf+xml	http://www.gutenberg.org/ebooks/10223.rdf	2020-06-11 01:08:20.144067	ebooks/10223
3066637	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h.zip	2020-02-22 08:21:27	ebooks/10223
713344	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_07.html	2003-11-23 19:00:00	ebooks/10223
708806	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_01.html	2003-11-23 19:00:00	ebooks/10223
4170	image/jpeg	http://www.gutenberg.org/cache/epub/10223/pg10223.cover.small.jpg	2020-06-05 00:52:02.060056	ebooks/10223
23530	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/10223-h.htm	2020-02-17 09:00:16	ebooks/10223
715095	text/html; charset=utf-8	http://www.gutenberg.org/files/10223/10223-h/m4_15_06.html	2003-11-23 19:00:00	ebooks/10223
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/10224.rdf	2020-06-11 01:08:20.171062	ebooks/10224
194263	application/epub+zip	http://www.gutenberg.org/ebooks/10224.epub.noimages	2020-06-05 00:52:03.374036	ebooks/10224
155304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10224/10224.txt	2013-07-31 16:36:52	ebooks/10224
4349	image/jpeg	http://www.gutenberg.org/cache/epub/10224/pg10224.cover.small.jpg	2020-06-05 00:52:04.800008	ebooks/10224
191468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10224/10224-h/10224-h.htm	2013-07-31 16:36:52	ebooks/10224
60376	application/zip	http://www.gutenberg.org/files/10224/10224-8.zip	2013-07-31 16:37:52	ebooks/10224
576891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10224.kindle.noimages	2020-06-05 00:52:04.768007	ebooks/10224
31070	image/jpeg	http://www.gutenberg.org/cache/epub/10224/pg10224.cover.medium.jpg	2020-06-05 00:52:04.831	ebooks/10224
602572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10224/10224-h.zip	2013-07-31 16:37:52	ebooks/10224
155281	text/plain	http://www.gutenberg.org/ebooks/10224.txt.utf-8	2020-06-05 00:52:02.517046	ebooks/10224
561115	application/epub+zip	http://www.gutenberg.org/ebooks/10224.epub.images	2020-06-05 00:52:03.006026	ebooks/10224
60356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10224/10224.zip	2013-07-31 16:37:52	ebooks/10224
155312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10224/10224-8.txt	2013-07-31 16:36:52	ebooks/10224
1308463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10224.kindle.images	2020-06-05 00:52:04.15601	ebooks/10224
116359	text/html	http://www.gutenberg.org/ebooks/10225.html.noimages	2020-06-05 00:52:05.050007	ebooks/10225
107039	text/plain	http://www.gutenberg.org/ebooks/10225.txt.utf-8	2020-06-05 00:52:04.940005	ebooks/10225
107001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10225/10225.txt	2003-11-24 07:20:54	ebooks/10225
42758	text/plain	http://www.gutenberg.org/files/10225/10225.zip	2003-11-24 07:21:20	ebooks/10225
3176	image/jpeg	http://www.gutenberg.org/cache/epub/10225/pg10225.cover.small.jpg	2020-06-05 00:52:05.820994	ebooks/10225
62508	application/epub+zip	http://www.gutenberg.org/ebooks/10225.epub.images	2020-06-05 00:52:05.120002	ebooks/10225
11908	image/jpeg	http://www.gutenberg.org/cache/epub/10225/pg10225.cover.medium.jpg	2020-06-05 00:52:05.843996	ebooks/10225
253661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10225.kindle.noimages	2020-06-05 00:52:05.796991	ebooks/10225
42843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10225/10225-8.zip	2003-11-24 07:21:20	ebooks/10225
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/10225.rdf	2020-06-11 01:08:20.199069	ebooks/10225
62509	application/epub+zip	http://www.gutenberg.org/ebooks/10225.epub.noimages	2020-06-05 00:52:05.173031	ebooks/10225
116359	text/html	http://www.gutenberg.org/ebooks/10225.html.images	2020-06-05 00:52:05.015021	ebooks/10225
253668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10225.kindle.images	2020-06-05 00:52:05.484996	ebooks/10225
107008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10225/10225-8.txt	2003-11-24 07:20:26	ebooks/10225
212405	application/epub+zip	http://www.gutenberg.org/ebooks/10226.epub.images	2020-06-05 00:52:06.323987	ebooks/10226
186227	application/zip	http://www.gutenberg.org/files/10226/10226-h.zip	2003-11-24 07:35:50	ebooks/10226
854902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10226.kindle.noimages	2020-06-05 00:52:08.379959	ebooks/10226
14020	image/jpeg	http://www.gutenberg.org/cache/epub/10226/pg10226.cover.medium.jpg	2020-06-05 00:52:08.464965	ebooks/10226
509607	text/html; charset=us-ascii	http://www.gutenberg.org/files/10226/10226-h/10226-h.htm	2003-11-24 07:35:50	ebooks/10226
854917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10226.kindle.images	2020-06-05 00:52:07.422975	ebooks/10226
184427	text/plain	http://www.gutenberg.org/files/10226/10226.zip	2003-11-24 07:35:50	ebooks/10226
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/10226.rdf	2020-06-11 01:08:20.227066	ebooks/10226
495026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10226/10226.txt	2003-11-24 07:35:48	ebooks/10226
3794	image/jpeg	http://www.gutenberg.org/cache/epub/10226/pg10226.cover.small.jpg	2020-06-05 00:52:08.423967	ebooks/10226
494996	text/plain	http://www.gutenberg.org/ebooks/10226.txt.utf-8	2020-06-05 00:52:05.959988	ebooks/10226
212406	application/epub+zip	http://www.gutenberg.org/ebooks/10226.epub.noimages	2020-06-05 00:52:06.456987	ebooks/10226
21337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10227/10227-m/10227-m-readme.txt	2003-11-24 11:46:07	ebooks/10227
5277	application/rdf+xml	http://www.gutenberg.org/ebooks/10227.rdf	2020-06-11 01:08:20.238075	ebooks/10227
683261	audio/mpeg	http://www.gutenberg.org/files/10227/10227-m/10227-m-001.mp3	2003-11-24 11:46:07	ebooks/10227
21385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10228/10228-m/10228-m-readme.txt	2003-11-24 11:51:07	ebooks/10228
5451	application/rdf+xml	http://www.gutenberg.org/ebooks/10228.rdf	2020-06-11 01:08:20.261068	ebooks/10228
1402674	audio/mpeg	http://www.gutenberg.org/files/10228/10228-m/10228-m-001.mp3	2003-11-24 11:51:07	ebooks/10228
5864	application/rdf+xml	http://www.gutenberg.org/ebooks/10229.rdf	2020-06-11 01:08:20.274077	ebooks/10229
2683823	audio/mpeg	http://www.gutenberg.org/files/10229/10229-m/10229-m-001.mp3	2003-11-24 11:53:43	ebooks/10229
21374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10229/10229-m/10229-m-readme.txt	2003-11-24 11:53:43	ebooks/10229
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/1023.rdf	2020-06-11 01:00:55.107276	ebooks/1023
2001198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1023/1023.txt	2019-10-11 06:18:30	ebooks/1023
813779	application/epub+zip	http://www.gutenberg.org/ebooks/1023.epub.images	2020-06-01 00:33:50.613787	ebooks/1023
760617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1023/1023.zip	2019-10-11 06:18:40	ebooks/1023
11666	image/jpeg	http://www.gutenberg.org/cache/epub/1023/pg1023.cover.medium.jpg	2020-06-01 00:33:58.485652	ebooks/1023
3105	image/jpeg	http://www.gutenberg.org/cache/epub/1023/pg1023.cover.small.jpg	2020-06-01 00:33:58.423654	ebooks/1023
2001199	text/plain	http://www.gutenberg.org/ebooks/1023.txt.utf-8	2020-06-01 00:33:49.289788	ebooks/1023
2081814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1023/1023-h/1023-h.htm	2019-10-11 06:18:30	ebooks/1023
813779	application/epub+zip	http://www.gutenberg.org/ebooks/1023.epub.noimages	2020-06-01 00:33:51.15975	ebooks/1023
3298771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1023.kindle.noimages	2020-06-01 00:33:58.355669	ebooks/1023
3298783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1023.kindle.images	2020-06-01 00:33:54.7557	ebooks/1023
773547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1023/1023-h.zip	2019-10-11 06:18:40	ebooks/1023
21419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10230/10230-m/10230-m-readme.txt	2003-11-24 11:58:02	ebooks/10230
1583859	audio/mpeg	http://www.gutenberg.org/files/10230/10230-m/10230-m-001.mp3	2003-11-24 11:58:02	ebooks/10230
5353	application/rdf+xml	http://www.gutenberg.org/ebooks/10230.rdf	2020-06-11 01:08:20.286072	ebooks/10230
812097	audio/mpeg	http://www.gutenberg.org/files/10231/10231-m/10231-m-001.mp3	2003-11-24 12:12:17	ebooks/10231
21446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10231/10231-m/10231-m-readme.txt	2003-11-24 12:12:17	ebooks/10231
5862	application/rdf+xml	http://www.gutenberg.org/ebooks/10231.rdf	2020-06-11 01:08:20.29811	ebooks/10231
21433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10232/10232-m/10232-m-readme.txt	2003-11-24 12:16:20	ebooks/10232
1027764	audio/mpeg	http://www.gutenberg.org/files/10232/10232-m/10232-m-001.mp3	2003-11-24 12:16:20	ebooks/10232
5406	application/rdf+xml	http://www.gutenberg.org/ebooks/10232.rdf	2020-06-11 01:08:20.310074	ebooks/10232
5690	application/rdf+xml	http://www.gutenberg.org/ebooks/10233.rdf	2020-06-11 01:08:20.322072	ebooks/10233
2947764	audio/mpeg	http://www.gutenberg.org/files/10233/10233-m/10233-m-001.mp3	2003-11-24 14:08:45	ebooks/10233
21485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10233/10233-m/10233-m-readme.txt	2003-11-24 14:08:45	ebooks/10233
468857	text/html	http://www.gutenberg.org/ebooks/10234.html.noimages	2020-06-05 00:52:09.082961	ebooks/10234
3343	image/jpeg	http://www.gutenberg.org/cache/epub/10234/pg10234.cover.small.jpg	2020-06-05 00:52:11.585915	ebooks/10234
208466	application/epub+zip	http://www.gutenberg.org/ebooks/10234.epub.noimages	2020-06-05 00:52:09.478956	ebooks/10234
418959	text/plain	http://www.gutenberg.org/ebooks/10234.txt.utf-8	2020-06-05 00:52:08.613987	ebooks/10234
418638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10234/10234-8.txt	2003-11-24 14:11:06	ebooks/10234
809022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10234.kindle.noimages	2020-06-05 00:52:11.558919	ebooks/10234
13402	image/jpeg	http://www.gutenberg.org/cache/epub/10234/pg10234.cover.medium.jpg	2020-06-05 00:52:11.608923	ebooks/10234
208466	application/epub+zip	http://www.gutenberg.org/ebooks/10234.epub.images	2020-06-05 00:52:09.320955	ebooks/10234
468857	text/html	http://www.gutenberg.org/ebooks/10234.html.images	2020-06-05 00:52:08.980049	ebooks/10234
418630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10234/10234.txt	2003-11-24 14:11:06	ebooks/10234
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/10234.rdf	2020-06-11 01:08:20.350081	ebooks/10234
809034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10234.kindle.images	2020-06-05 00:52:10.518934	ebooks/10234
165751	text/plain	http://www.gutenberg.org/files/10234/10234.zip	2003-11-24 14:11:06	ebooks/10234
165935	application/zip	http://www.gutenberg.org/files/10234/10234-8.zip	2003-11-24 14:11:06	ebooks/10234
21375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10235/10235-m/10235-m-readme.txt	2003-11-24 14:12:42	ebooks/10235
2313302	audio/mpeg	http://www.gutenberg.org/files/10235/10235-m/10235-m-001.mp3	2003-11-24 14:12:42	ebooks/10235
5499	application/rdf+xml	http://www.gutenberg.org/ebooks/10235.rdf	2020-06-11 01:08:20.370095	ebooks/10235
2979425	audio/mpeg	http://www.gutenberg.org/files/10236/10236-m/10236-m-001.mp3	2003-11-24 14:16:54	ebooks/10236
5124	application/rdf+xml	http://www.gutenberg.org/ebooks/10236.rdf	2020-06-11 01:08:20.382066	ebooks/10236
21462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10236/10236-m/10236-m-readme.txt	2003-11-24 14:16:54	ebooks/10236
21414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10237/10237-m/10237-m-readme.txt	2003-11-24 14:21:40	ebooks/10237
1654076	audio/mpeg	http://www.gutenberg.org/files/10237/10237-m/10237-m-001.mp3	2003-11-24 14:21:40	ebooks/10237
4606	application/rdf+xml	http://www.gutenberg.org/ebooks/10237.rdf	2020-06-11 01:08:20.39207	ebooks/10237
4590	application/rdf+xml	http://www.gutenberg.org/ebooks/10238.rdf	2020-06-11 01:08:20.403064	ebooks/10238
21346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10238/10238-m/10238-m-readme.txt	2003-11-24 14:23:48	ebooks/10238
21302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10239/10239-m/10239-m-readme.txt	2003-11-24 14:28:25	ebooks/10239
4877	application/rdf+xml	http://www.gutenberg.org/ebooks/10239.rdf	2020-06-11 01:08:20.413098	ebooks/10239
2837110	audio/mpeg	http://www.gutenberg.org/files/10239/10239-m/10239-m-001.mp3	2003-11-24 14:28:25	ebooks/10239
1428804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1024.kindle.noimages	2020-06-01 00:34:02.501928	ebooks/1024
12463	image/jpeg	http://www.gutenberg.org/cache/epub/1024/pg1024.cover.medium.jpg	2020-06-01 00:34:02.5769	ebooks/1024
1428817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1024.kindle.images	2020-06-01 00:34:00.966942	ebooks/1024
320415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1024/1024.zip	2014-03-31 06:36:48	ebooks/1024
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/1024.rdf	2020-06-11 01:00:55.135272	ebooks/1024
360656	application/epub+zip	http://www.gutenberg.org/ebooks/1024.epub.noimages	2020-06-01 00:33:59.430941	ebooks/1024
957669	text/html; charset=utf-8	http://www.gutenberg.org/files/1024/1024-h/1024-h.htm	2018-03-19 10:01:44	ebooks/1024
810981	text/plain; charset=utf-8	http://www.gutenberg.org/files/1024/1024-0.txt	2018-03-02 07:44:38	ebooks/1024
360657	application/epub+zip	http://www.gutenberg.org/ebooks/1024.epub.images	2020-06-01 00:33:59.152948	ebooks/1024
321826	text/plain; charset=utf-8	http://www.gutenberg.org/files/1024/1024-0.zip	2018-03-19 10:03:14	ebooks/1024
3218	image/jpeg	http://www.gutenberg.org/cache/epub/1024/pg1024.cover.small.jpg	2020-06-01 00:34:02.5419	ebooks/1024
337524	text/html; charset=utf-8	http://www.gutenberg.org/files/1024/1024-h.zip	2018-03-19 10:03:14	ebooks/1024
799376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1024/1024.txt	2014-03-31 06:35:24	ebooks/1024
3096976	audio/mpeg	http://www.gutenberg.org/files/10240/10240-m/10240-m-001.mp3	2003-11-24 14:36:07	ebooks/10240
21303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10240/10240-m/10240-m-readme.txt	2003-11-24 14:36:07	ebooks/10240
4912	application/rdf+xml	http://www.gutenberg.org/ebooks/10240.rdf	2020-06-11 01:08:20.424072	ebooks/10240
21303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10241/10241-m/10241-m-readme.txt	2003-11-24 14:39:16	ebooks/10241
3260607	audio/mpeg	http://www.gutenberg.org/files/10241/10241-m/10241-m-001.mp3	2003-11-24 14:39:16	ebooks/10241
4912	application/rdf+xml	http://www.gutenberg.org/ebooks/10241.rdf	2020-06-11 01:08:20.435065	ebooks/10241
4908	application/rdf+xml	http://www.gutenberg.org/ebooks/10242.rdf	2020-06-11 01:08:20.44607	ebooks/10242
1985727	audio/mpeg	http://www.gutenberg.org/files/10242/10242-m/10242-m-001.mp3	2003-11-24 14:48:31	ebooks/10242
21303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10242/10242-m/10242-m-readme.txt	2003-11-24 14:48:31	ebooks/10242
5502	application/rdf+xml	http://www.gutenberg.org/ebooks/10243.rdf	2020-06-11 01:08:20.458065	ebooks/10243
12455918	audio/mpeg	http://www.gutenberg.org/files/10243/10243-m/10243-m-001.mp3	2003-11-24 15:30:42	ebooks/10243
21454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10243/10243-m/10243-m-readme.txt	2003-11-24 15:30:41	ebooks/10243
3198226	audio/mpeg	http://www.gutenberg.org/files/10244/10244-m/10244-m-001.mp3	2003-11-24 15:33:47	ebooks/10244
5494	application/rdf+xml	http://www.gutenberg.org/ebooks/10244.rdf	2020-06-11 01:08:20.472059	ebooks/10244
21346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10244/10244-m/10244-m-readme.txt	2003-11-24 15:33:46	ebooks/10244
21336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10245/10245-m/10245-m-readme.txt	2003-11-24 15:36:09	ebooks/10245
5547	application/rdf+xml	http://www.gutenberg.org/ebooks/10245.rdf	2020-06-11 01:08:20.484064	ebooks/10245
2968767	audio/mpeg	http://www.gutenberg.org/files/10245/10245-m/10245-m-001.mp3	2003-11-24 15:36:09	ebooks/10245
5109	application/rdf+xml	http://www.gutenberg.org/ebooks/10246.rdf	2020-06-11 01:08:20.495065	ebooks/10246
21318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10246/10246-m/10246-m-readme.txt	2003-11-24 15:39:08	ebooks/10246
2344649	audio/mpeg	http://www.gutenberg.org/files/10246/10246-m/10246-m-001.mp3	2003-11-24 15:39:08	ebooks/10246
2895728	audio/mpeg	http://www.gutenberg.org/files/10247/10247-m/10247-m-001.mp3	2003-11-24 15:46:48	ebooks/10247
4760	application/rdf+xml	http://www.gutenberg.org/ebooks/10247.rdf	2020-06-11 01:08:20.506067	ebooks/10247
21338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10247/10247-m/10247-m-readme.txt	2003-11-24 15:46:47	ebooks/10247
4830	application/rdf+xml	http://www.gutenberg.org/ebooks/10248.rdf	2020-06-11 01:08:20.518064	ebooks/10248
21417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10248/10248-m/10248-m-readme.txt	2003-11-24 15:55:28	ebooks/10248
3182866	audio/mpeg	http://www.gutenberg.org/files/10248/10248-m/10248-m-001.mp3	2003-11-24 15:55:28	ebooks/10248
5360	application/rdf+xml	http://www.gutenberg.org/ebooks/10249.rdf	2020-06-11 01:08:20.530062	ebooks/10249
21328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10249/10249-m/10249-m-readme.txt	2003-11-24 15:57:57	ebooks/10249
2637743	audio/mpeg	http://www.gutenberg.org/files/10249/10249-m/10249-m-001.mp3	2003-11-24 15:57:57	ebooks/10249
24559	image/jpeg	http://www.gutenberg.org/cache/epub/1025/pg1025.cover.medium.jpg	2020-06-01 00:34:06.248851	ebooks/1025
729716	text/html	http://www.gutenberg.org/ebooks/1025.html.noimages	2020-06-01 00:34:03.267896	ebooks/1025
4802	image/jpeg	http://www.gutenberg.org/cache/epub/1025/pg1025.cover.small.jpg	2020-06-01 00:34:06.222888	ebooks/1025
275425	application/epub+zip	http://www.gutenberg.org/ebooks/1025.epub.noimages	2020-06-01 00:34:03.705889	ebooks/1025
729716	text/html	http://www.gutenberg.org/ebooks/1025.html.images	2020-06-01 00:34:03.125901	ebooks/1025
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/1025.rdf	2020-06-11 01:00:55.160326	ebooks/1025
227022	application/zip	http://www.gutenberg.org/files/1025/1025.zip	2015-04-02 05:59:04	ebooks/1025
1120649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1025.kindle.noimages	2020-06-01 00:34:06.194852	ebooks/1025
1120661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1025.kindle.images	2020-06-01 00:34:04.948862	ebooks/1025
679272	text/plain	http://www.gutenberg.org/ebooks/1025.txt.utf-8	2020-06-01 00:34:02.733921	ebooks/1025
275425	application/epub+zip	http://www.gutenberg.org/ebooks/1025.epub.images	2020-06-01 00:34:03.541882	ebooks/1025
679270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1025/1025.txt	2015-04-02 05:58:32	ebooks/1025
21327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10250/10250-m/10250-m-readme.txt	2003-11-24 16:12:00	ebooks/10250
4311356	audio/mpeg	http://www.gutenberg.org/files/10250/10250-m/10250-m-001.mp3	2003-11-24 16:12:00	ebooks/10250
4949	application/rdf+xml	http://www.gutenberg.org/ebooks/10250.rdf	2020-06-11 01:08:20.541062	ebooks/10250
483015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10251.kindle.images	2020-06-05 00:52:14.930881	ebooks/10251
11991	image/jpeg	http://www.gutenberg.org/cache/epub/10251/pg10251.cover.medium.jpg	2020-06-05 00:52:15.506874	ebooks/10251
100289	application/zip	http://www.gutenberg.org/files/10251/10251-h.zip	2003-11-24 16:36:04	ebooks/10251
119763	application/epub+zip	http://www.gutenberg.org/ebooks/10251.epub.images	2020-06-05 00:52:14.322877	ebooks/10251
3362	image/jpeg	http://www.gutenberg.org/cache/epub/10251/pg10251.cover.small.jpg	2020-06-05 00:52:15.480872	ebooks/10251
99426	text/plain	http://www.gutenberg.org/files/10251/10251.zip	2003-11-24 16:35:16	ebooks/10251
268945	text/plain	http://www.gutenberg.org/ebooks/10251.txt.utf-8	2020-06-05 00:52:13.932909	ebooks/10251
119763	application/epub+zip	http://www.gutenberg.org/ebooks/10251.epub.noimages	2020-06-05 00:52:14.402898	ebooks/10251
268940	text/plain	http://www.gutenberg.org/files/10251/10251.txt	2003-11-24 16:16:27	ebooks/10251
483011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10251.kindle.noimages	2020-06-05 00:52:15.452863	ebooks/10251
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/10251.rdf	2020-06-11 01:08:20.565073	ebooks/10251
275312	text/html	http://www.gutenberg.org/files/10251/10251-h/10251-h.htm	2003-11-24 16:32:50	ebooks/10251
4322954	audio/mpeg	http://www.gutenberg.org/files/10252/10252-m/10252-m-001.mp3	2003-11-24 16:27:59	ebooks/10252
4912	application/rdf+xml	http://www.gutenberg.org/ebooks/10252.rdf	2020-06-11 01:08:20.576069	ebooks/10252
21325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10252/10252-m/10252-m-readme.txt	2003-11-24 16:27:59	ebooks/10252
5646	application/rdf+xml	http://www.gutenberg.org/ebooks/10253.rdf	2020-06-11 01:08:20.58808	ebooks/10253
4291608	audio/mpeg	http://www.gutenberg.org/files/10253/10253-m/10253-m-001.mp3	2003-11-24 16:35:12	ebooks/10253
21318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10253/10253-m/10253-m-readme.txt	2003-11-24 16:35:12	ebooks/10253
3914504	audio/mpeg	http://www.gutenberg.org/files/10254/10254-m/10254-m-001.mp3	2003-11-24 16:38:13	ebooks/10254
21358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10254/10254-m/10254-m-readme.txt	2003-11-24 16:38:13	ebooks/10254
5464	application/rdf+xml	http://www.gutenberg.org/ebooks/10254.rdf	2020-06-11 01:08:20.600064	ebooks/10254
21320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10255/10255-m/10255-m-readme.txt	2003-11-24 16:42:31	ebooks/10255
1587307	audio/mpeg	http://www.gutenberg.org/files/10255/10255-m/10255-m-001.mp3	2003-11-24 16:42:31	ebooks/10255
5446	application/rdf+xml	http://www.gutenberg.org/ebooks/10255.rdf	2020-06-11 01:08:20.612065	ebooks/10255
21305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10256/10256-m/10256-m-readme.txt	2003-11-24 17:16:54	ebooks/10256
1577903	audio/mpeg	http://www.gutenberg.org/files/10256/10256-m/10256-m-001.mp3	2003-11-24 17:16:54	ebooks/10256
5474	application/rdf+xml	http://www.gutenberg.org/ebooks/10256.rdf	2020-06-11 01:08:20.624067	ebooks/10256
5255	application/rdf+xml	http://www.gutenberg.org/ebooks/10257.rdf	2020-06-11 01:08:20.636075	ebooks/10257
21327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10257/10257-m/10257-m-readme.txt	2003-11-24 17:19:40	ebooks/10257
2856231	audio/mpeg	http://www.gutenberg.org/files/10257/10257-m/10257-m-001.mp3	2003-11-24 17:19:40	ebooks/10257
2541821	audio/mpeg	http://www.gutenberg.org/files/10258/10258-m/10258-m-001.mp3	2003-11-24 17:32:08	ebooks/10258
21268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10258/10258-m/10258-m-readme.txt	2004-08-05 03:02:00	ebooks/10258
5077	application/rdf+xml	http://www.gutenberg.org/ebooks/10258.rdf	2020-06-11 01:08:20.648066	ebooks/10258
4757	application/rdf+xml	http://www.gutenberg.org/ebooks/10259.rdf	2020-06-11 01:08:20.659059	ebooks/10259
21393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10259/10259-m/10259-m-readme.txt	2003-11-24 17:40:46	ebooks/10259
2744009	audio/mpeg	http://www.gutenberg.org/files/10259/10259-m/10259-m-001.mp3	2003-11-24 17:40:46	ebooks/10259
100893	application/zip	http://www.gutenberg.org/files/1026/1026-h.zip	2011-08-14 00:46:15	ebooks/1026
97247	application/zip	http://www.gutenberg.org/files/1026/1026-0.zip	2011-08-14 00:46:15	ebooks/1026
12068	image/jpeg	http://www.gutenberg.org/cache/epub/1026/pg1026.cover.medium.jpg	2020-06-01 00:34:08.110841	ebooks/1026
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/1026.rdf	2020-06-11 01:00:55.187273	ebooks/1026
121312	application/epub+zip	http://www.gutenberg.org/ebooks/1026.epub.noimages	2020-06-01 00:34:06.880883	ebooks/1026
504608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1026.kindle.noimages	2020-06-01 00:34:08.051829	ebooks/1026
121312	application/epub+zip	http://www.gutenberg.org/ebooks/1026.epub.images	2020-06-01 00:34:06.678852	ebooks/1026
259845	text/plain; charset=utf-8	http://www.gutenberg.org/files/1026/1026-0.txt	2011-08-14 00:46:09	ebooks/1026
286207	text/html	http://www.gutenberg.org/files/1026/1026-h/1026-h.htm	2011-08-14 00:42:03	ebooks/1026
504620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1026.kindle.images	2020-06-01 00:34:07.46283	ebooks/1026
3120	image/jpeg	http://www.gutenberg.org/cache/epub/1026/pg1026.cover.small.jpg	2020-06-01 00:34:08.081838	ebooks/1026
4268	application/rdf+xml	http://www.gutenberg.org/ebooks/10260.rdf	2020-06-11 01:08:20.669071	ebooks/10260
2275372	audio/mpeg	http://www.gutenberg.org/files/10260/10260-m/10260-m-001.mp3	2003-11-24 17:43:22	ebooks/10260
3095095	audio/mpeg	http://www.gutenberg.org/files/10261/10261-m/10261-m-001.mp3	2003-11-24 17:47:49	ebooks/10261
21309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10261/10261-m/10261-m-readme.txt	2003-11-24 17:47:49	ebooks/10261
5114	application/rdf+xml	http://www.gutenberg.org/ebooks/10261.rdf	2020-06-11 01:08:20.680072	ebooks/10261
2306719	audio/mpeg	http://www.gutenberg.org/files/10262/10262-m/10262-m-001.mp3	2003-11-24 17:51:34	ebooks/10262
21346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10262/10262-m/10262-m-readme.txt	2003-11-24 17:51:34	ebooks/10262
5256	application/rdf+xml	http://www.gutenberg.org/ebooks/10262.rdf	2020-06-11 01:08:20.69206	ebooks/10262
2423643	audio/mpeg	http://www.gutenberg.org/files/10263/10263-m/10263-m-001.mp3	2003-11-24 17:54:50	ebooks/10263
5565	application/rdf+xml	http://www.gutenberg.org/ebooks/10263.rdf	2020-06-11 01:08:20.70406	ebooks/10263
21389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10263/10263-m/10263-m-readme.txt	2003-11-24 17:54:49	ebooks/10263
5042	application/rdf+xml	http://www.gutenberg.org/ebooks/10264.rdf	2020-06-11 01:08:20.716059	ebooks/10264
2291046	audio/mpeg	http://www.gutenberg.org/files/10264/10264-m/10264-m-001.mp3	2003-11-24 17:58:24	ebooks/10264
21405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10264/10264-m/10264-m-readme.txt	2003-11-24 17:58:24	ebooks/10264
21339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10265/10265-m/10265-m-readme.txt	2004-02-06 13:55:46	ebooks/10265
2195124	audio/mpeg	http://www.gutenberg.org/files/10265/10265-m/10265-m-001.mp3	2003-11-24 18:00:29	ebooks/10265
5331	application/rdf+xml	http://www.gutenberg.org/ebooks/10265.rdf	2020-06-11 01:08:20.727063	ebooks/10265
783629	text/html	http://www.gutenberg.org/ebooks/10266.html.noimages	2020-06-05 00:52:16.193858	ebooks/10266
321591	application/epub+zip	http://www.gutenberg.org/ebooks/10266.epub.images	2020-06-05 00:52:16.467857	ebooks/10266
783629	text/html	http://www.gutenberg.org/ebooks/10266.html.images	2020-06-05 00:52:16.034896	ebooks/10266
747090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10266/10266.txt	2003-11-25 06:35:42	ebooks/10266
1271183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10266.kindle.noimages	2020-06-05 00:52:19.364831	ebooks/10266
274274	application/zip	http://www.gutenberg.org/files/10266/10266.zip	2003-11-25 06:35:42	ebooks/10266
14500	image/jpeg	http://www.gutenberg.org/cache/epub/10266/pg10266.cover.medium.jpg	2020-06-05 00:52:19.416812	ebooks/10266
321591	application/epub+zip	http://www.gutenberg.org/ebooks/10266.epub.noimages	2020-06-05 00:52:16.612863	ebooks/10266
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/10266.rdf	2020-06-11 01:08:20.75508	ebooks/10266
747116	text/plain	http://www.gutenberg.org/ebooks/10266.txt.utf-8	2020-06-05 00:52:15.640904	ebooks/10266
747093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10266/10266-8.txt	2003-11-25 06:35:42	ebooks/10266
3156	image/jpeg	http://www.gutenberg.org/cache/epub/10266/pg10266.cover.small.jpg	2020-06-05 00:52:19.392814	ebooks/10266
1271187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10266.kindle.images	2020-06-05 00:52:17.986836	ebooks/10266
274383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10266/10266-8.zip	2003-11-25 06:35:44	ebooks/10266
307147	text/html	http://www.gutenberg.org/ebooks/10267.html.noimages	2020-06-05 00:52:19.816815	ebooks/10267
141807	application/epub+zip	http://www.gutenberg.org/ebooks/10267.epub.images	2020-06-05 00:52:19.972809	ebooks/10267
22321	image/jpeg	http://www.gutenberg.org/cache/epub/10267/pg10267.cover.medium.jpg	2020-06-05 00:52:21.586835	ebooks/10267
141807	application/epub+zip	http://www.gutenberg.org/ebooks/10267.epub.noimages	2020-06-05 00:52:20.07981	ebooks/10267
104786	text/plain	http://www.gutenberg.org/files/10267/10267.zip	2003-11-25 06:42:08	ebooks/10267
12307	application/rdf+xml	http://www.gutenberg.org/ebooks/10267.rdf	2020-06-11 01:08:20.780098	ebooks/10267
307147	text/html	http://www.gutenberg.org/ebooks/10267.html.images	2020-06-05 00:52:19.742842	ebooks/10267
570695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10267.kindle.noimages	2020-06-05 00:52:21.533805	ebooks/10267
570703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10267.kindle.images	2020-06-05 00:52:20.806803	ebooks/10267
271311	text/plain	http://www.gutenberg.org/ebooks/10267.txt.utf-8	2020-06-05 00:52:19.528811	ebooks/10267
4211	image/jpeg	http://www.gutenberg.org/cache/epub/10267/pg10267.cover.small.jpg	2020-06-05 00:52:21.560825	ebooks/10267
271341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10267/10267.txt	2003-11-25 06:42:08	ebooks/10267
298148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10268/10268-8.txt	2003-11-25 06:48:52	ebooks/10268
110639	application/zip	http://www.gutenberg.org/files/10268/10268-8.zip	2003-11-25 06:48:52	ebooks/10268
143001	application/epub+zip	http://www.gutenberg.org/ebooks/10268.epub.images	2020-06-05 00:52:22.231781	ebooks/10268
569945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10268.kindle.images	2020-06-05 00:52:23.133765	ebooks/10268
569937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10268.kindle.noimages	2020-06-05 00:52:23.926785	ebooks/10268
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/10268.rdf	2020-06-11 01:08:20.808059	ebooks/10268
2855	image/jpeg	http://www.gutenberg.org/cache/epub/10268/pg10268.cover.small.jpg	2020-06-05 00:52:23.951759	ebooks/10268
143001	application/epub+zip	http://www.gutenberg.org/ebooks/10268.epub.noimages	2020-06-05 00:52:22.349788	ebooks/10268
110616	text/plain	http://www.gutenberg.org/files/10268/10268.zip	2003-11-25 06:48:52	ebooks/10268
338633	text/html	http://www.gutenberg.org/ebooks/10268.html.noimages	2020-06-05 00:52:22.024782	ebooks/10268
338633	text/html	http://www.gutenberg.org/ebooks/10268.html.images	2020-06-05 00:52:21.945808	ebooks/10268
298139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10268/10268.txt	2003-11-25 06:48:52	ebooks/10268
10112	image/jpeg	http://www.gutenberg.org/cache/epub/10268/pg10268.cover.medium.jpg	2020-06-05 00:52:23.974758	ebooks/10268
298116	text/plain	http://www.gutenberg.org/ebooks/10268.txt.utf-8	2020-06-05 00:52:21.697783	ebooks/10268
1196724	audio/mpeg	http://www.gutenberg.org/files/10269/10269-m/10269-m-001.mp3	2003-11-25 13:38:18	ebooks/10269
5198	application/rdf+xml	http://www.gutenberg.org/ebooks/10269.rdf	2020-06-11 01:08:20.820075	ebooks/10269
21390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10269/10269-m/10269-m-readme.txt	2003-11-25 13:38:18	ebooks/10269
3509	image/jpeg	http://www.gutenberg.org/cache/epub/1027/pg1027.cover.small.jpg	2020-06-01 00:34:11.225801	ebooks/1027
557698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1027/1027.txt	2008-07-27 14:51:00	ebooks/1027
680794	text/html; charset=utf-8	http://www.gutenberg.org/files/1027/1027-h/1027-h.htm	2018-03-18 03:15:16	ebooks/1027
1003645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1027.kindle.images	2020-06-01 00:34:10.034798	ebooks/1027
216065	text/plain; charset=utf-8	http://www.gutenberg.org/files/1027/1027-0.zip	2018-03-18 03:15:32	ebooks/1027
1003641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1027.kindle.noimages	2020-06-01 00:34:11.187805	ebooks/1027
13195	image/jpeg	http://www.gutenberg.org/cache/epub/1027/pg1027.cover.medium.jpg	2020-06-01 00:34:11.260784	ebooks/1027
564485	text/plain; charset=utf-8	http://www.gutenberg.org/files/1027/1027-0.txt	2018-03-10 07:48:42	ebooks/1027
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/1027.rdf	2020-06-11 01:00:55.214271	ebooks/1027
249509	application/epub+zip	http://www.gutenberg.org/ebooks/1027.epub.noimages	2020-06-01 00:34:08.871849	ebooks/1027
249509	application/epub+zip	http://www.gutenberg.org/ebooks/1027.epub.images	2020-06-01 00:34:08.627855	ebooks/1027
227008	application/zip	http://www.gutenberg.org/files/1027/1027-h.zip	2018-03-18 03:15:32	ebooks/1027
215339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1027/1027.zip	2008-07-27 14:51:48	ebooks/1027
21340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10270/10270-m/10270-m-readme.txt	2003-11-25 13:40:43	ebooks/10270
5020	application/rdf+xml	http://www.gutenberg.org/ebooks/10270.rdf	2020-06-11 01:08:20.832071	ebooks/10270
2333364	audio/mpeg	http://www.gutenberg.org/files/10270/10270-m/10270-m-001.mp3	2003-11-25 13:40:43	ebooks/10270
21343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10271/10271-m/10271-m-readme.txt	2003-11-25 13:44:01	ebooks/10271
6814	application/rdf+xml	http://www.gutenberg.org/ebooks/10271.rdf	2020-06-11 01:08:20.847055	ebooks/10271
1513015	audio/mpeg	http://www.gutenberg.org/files/10271/10271-m/10271-m-001.mp3	2003-11-25 13:44:01	ebooks/10271
21338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10272/10272-m/10272-m-readme.txt	2003-11-25 13:49:23	ebooks/10272
1470696	audio/mpeg	http://www.gutenberg.org/files/10272/10272-m/10272-m-001.mp3	2003-11-25 13:49:24	ebooks/10272
6239	application/rdf+xml	http://www.gutenberg.org/ebooks/10272.rdf	2020-06-11 01:08:20.860057	ebooks/10272
6770	application/rdf+xml	http://www.gutenberg.org/ebooks/10273.rdf	2020-06-11 01:08:20.87407	ebooks/10273
4837358	audio/mpeg	http://www.gutenberg.org/files/10273/10273-m/10273-m-001.mp3	2003-11-25 13:53:10	ebooks/10273
21334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10273/10273-m/10273-m-readme.txt	2003-11-25 13:53:10	ebooks/10273
16486	image/jpeg	http://www.gutenberg.org/cache/epub/10274/pg10274.cover.medium.jpg	2020-06-05 00:52:25.384998	ebooks/10274
122353	application/epub+zip	http://www.gutenberg.org/ebooks/10274.epub.images	2020-06-05 00:52:24.266768	ebooks/10274
94961	text/plain	http://www.gutenberg.org/files/10274/10274.zip	2003-11-25 14:36:48	ebooks/10274
4230	image/jpeg	http://www.gutenberg.org/cache/epub/10274/pg10274.cover.small.jpg	2020-06-05 00:52:25.357943	ebooks/10274
251807	text/plain	http://www.gutenberg.org/ebooks/10274.txt.utf-8	2020-06-05 00:52:24.088755	ebooks/10274
251804	text/plain	http://www.gutenberg.org/files/10274/10274.txt	2003-11-25 14:36:27	ebooks/10274
260501	text/html	http://www.gutenberg.org/files/10274/10274-h/10274-h.htm	2003-11-25 14:53:44	ebooks/10274
484225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10274.kindle.noimages	2020-06-05 00:52:25.329938	ebooks/10274
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/10274.rdf	2020-06-11 01:08:20.901063	ebooks/10274
484233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10274.kindle.images	2020-06-05 00:52:24.835759	ebooks/10274
96809	application/zip	http://www.gutenberg.org/files/10274/10274-h.zip	2003-11-25 14:55:06	ebooks/10274
122353	application/epub+zip	http://www.gutenberg.org/ebooks/10274.epub.noimages	2020-06-05 00:52:24.343786	ebooks/10274
4698491	audio/mpeg	http://www.gutenberg.org/files/10275/10275-m/10275-m-001.mp3	2003-11-25 15:51:34	ebooks/10275
6701	application/rdf+xml	http://www.gutenberg.org/ebooks/10275.rdf	2020-06-11 01:08:20.91606	ebooks/10275
21302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10275/10275-m/10275-m-readme.txt	2003-11-25 15:51:34	ebooks/10275
21280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10276/10276-m/10276-m-readme.txt	2003-11-25 16:00:49	ebooks/10276
3117038	audio/mpeg	http://www.gutenberg.org/files/10276/10276-m/10276-m-001.mp3	2003-11-25 16:00:49	ebooks/10276
5911	application/rdf+xml	http://www.gutenberg.org/ebooks/10276.rdf	2020-06-11 01:08:20.929059	ebooks/10276
21326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10277/10277-m/10277-m-readme.txt	2003-11-25 16:08:30	ebooks/10277
2677240	audio/mpeg	http://www.gutenberg.org/files/10277/10277-m/10277-m-001.mp3	2003-11-25 16:08:30	ebooks/10277
5782	application/rdf+xml	http://www.gutenberg.org/ebooks/10277.rdf	2020-06-11 01:08:20.941075	ebooks/10277
2821750	audio/mpeg	http://www.gutenberg.org/files/10278/10278-m/10278-m-001.mp3	2003-11-25 16:21:36	ebooks/10278
6401	application/rdf+xml	http://www.gutenberg.org/ebooks/10278.rdf	2020-06-11 01:08:20.955055	ebooks/10278
21373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10278/10278-m/10278-m-readme.txt	2003-11-25 16:21:36	ebooks/10278
21318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10279/10279-m/10279-m-readme.txt	2003-11-25 16:29:25	ebooks/10279
3086945	audio/mpeg	http://www.gutenberg.org/files/10279/10279-m/10279-m-001.mp3	2003-11-25 16:29:25	ebooks/10279
6238	application/rdf+xml	http://www.gutenberg.org/ebooks/10279.rdf	2020-06-11 01:08:20.968095	ebooks/10279
214471	application/zip	http://www.gutenberg.org/files/1028/1028-0.zip	2017-02-15 08:32:36	ebooks/1028
213490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1028/1028.zip	2017-02-15 08:32:36	ebooks/1028
224149	text/html; charset=utf-8	http://www.gutenberg.org/files/1028/1028-h.zip	2017-02-15 08:32:36	ebooks/1028
971359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1028.kindle.noimages	2020-06-01 00:34:14.099753	ebooks/1028
242583	application/epub+zip	http://www.gutenberg.org/ebooks/1028.epub.images	2020-06-01 00:34:11.739818	ebooks/1028
631296	text/html; charset=utf-8	http://www.gutenberg.org/files/1028/1028-h/1028-h.htm	2017-02-15 08:31:50	ebooks/1028
530206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1028/1028.txt	2017-02-15 08:31:48	ebooks/1028
9820	image/jpeg	http://www.gutenberg.org/cache/epub/1028/pg1028.cover.medium.jpg	2020-06-01 00:34:14.16575	ebooks/1028
536673	text/plain; charset=utf-8	http://www.gutenberg.org/files/1028/1028-0.txt	2017-02-15 08:31:52	ebooks/1028
971371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1028.kindle.images	2020-06-01 00:34:13.036793	ebooks/1028
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/1028.rdf	2020-06-11 01:00:55.243274	ebooks/1028
242583	application/epub+zip	http://www.gutenberg.org/ebooks/1028.epub.noimages	2020-06-01 00:34:11.967775	ebooks/1028
2918	image/jpeg	http://www.gutenberg.org/cache/epub/1028/pg1028.cover.small.jpg	2020-06-01 00:34:14.134752	ebooks/1028
5686	application/rdf+xml	http://www.gutenberg.org/ebooks/10280.rdf	2020-06-11 01:08:20.98006	ebooks/10280
21438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10280/10280-m/10280-m-readme.txt	2003-11-25 16:33:52	ebooks/10280
2772535	audio/mpeg	http://www.gutenberg.org/files/10280/10280-m/10280-m-001.mp3	2003-11-25 16:33:52	ebooks/10280
5924	application/rdf+xml	http://www.gutenberg.org/ebooks/10281.rdf	2020-06-11 01:08:20.993057	ebooks/10281
3240545	audio/mpeg	http://www.gutenberg.org/files/10281/10281-m/10281-m-001.mp3	2003-11-25 16:36:23	ebooks/10281
21424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10281/10281-m/10281-m-readme.txt	2003-11-25 16:36:23	ebooks/10281
5534	application/rdf+xml	http://www.gutenberg.org/ebooks/10282.rdf	2020-06-11 01:08:21.005065	ebooks/10282
1679467	audio/mpeg	http://www.gutenberg.org/files/10282/10282-m/10282-m-001.mp3	2003-11-25 16:44:18	ebooks/10282
21357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10282/10282-m/10282-m-readme.txt	2003-11-25 16:44:17	ebooks/10282
1760656	audio/mpeg	http://www.gutenberg.org/files/10283/10283-m/10283-m-001.mp3	2003-11-25 16:47:44	ebooks/10283
21319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10283/10283-m/10283-m-readme.txt	2003-11-25 16:47:44	ebooks/10283
5281	application/rdf+xml	http://www.gutenberg.org/ebooks/10283.rdf	2020-06-11 01:08:21.017054	ebooks/10283
1668182	audio/mpeg	http://www.gutenberg.org/files/10284/10284-m/10284-m-001.mp3	2003-11-25 16:54:48	ebooks/10284
5407	application/rdf+xml	http://www.gutenberg.org/ebooks/10284.rdf	2020-06-11 01:08:21.029097	ebooks/10284
21344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10284/10284-m/10284-m-readme.txt	2003-11-25 16:54:48	ebooks/10284
21328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10285/10285-m/10285-m-readme.txt	2003-11-25 16:58:40	ebooks/10285
5247	application/rdf+xml	http://www.gutenberg.org/ebooks/10285.rdf	2020-06-11 01:08:21.041066	ebooks/10285
1490132	audio/mpeg	http://www.gutenberg.org/files/10285/10285-m/10285-m-001.mp3	2003-11-25 16:58:40	ebooks/10285
21337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10286/10286-m/10286-m-readme.txt	2003-11-25 17:53:03	ebooks/10286
1507686	audio/mpeg	http://www.gutenberg.org/files/10286/10286-m/10286-m-001.mp3	2003-11-25 17:53:03	ebooks/10286
5500	application/rdf+xml	http://www.gutenberg.org/ebooks/10286.rdf	2020-06-11 01:08:21.053055	ebooks/10286
5558	application/rdf+xml	http://www.gutenberg.org/ebooks/10287.rdf	2020-06-11 01:08:21.065073	ebooks/10287
21336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10287/10287-m/10287-m-readme.txt	2003-11-25 17:55:19	ebooks/10287
2399193	audio/mpeg	http://www.gutenberg.org/files/10287/10287-m/10287-m-001.mp3	2003-11-25 17:55:19	ebooks/10287
21332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10288/10288-m/10288-m-readme.txt	2003-11-25 18:04:43	ebooks/10288
2340261	audio/mpeg	http://www.gutenberg.org/files/10288/10288-m/10288-m-001.mp3	2003-11-25 18:04:43	ebooks/10288
5395	application/rdf+xml	http://www.gutenberg.org/ebooks/10288.rdf	2020-06-11 01:08:21.077054	ebooks/10288
537965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10289.kindle.images	2020-06-05 00:52:26.198962	ebooks/10289
65505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10289/10289-h/10289-h.htm	2003-11-27 13:59:18	ebooks/10289
19948	text/plain	http://www.gutenberg.org/files/10289/10289.zip	2003-11-27 14:03:34	ebooks/10289
39119	application/epub+zip	http://www.gutenberg.org/ebooks/10289.epub.noimages	2020-06-05 00:52:25.722943	ebooks/10289
20312	application/zip	http://www.gutenberg.org/files/10289/10289-8.zip	2003-11-27 14:03:34	ebooks/10289
3195	image/jpeg	http://www.gutenberg.org/cache/epub/10289/pg10289.cover.small.jpg	2020-06-05 00:52:26.509923	ebooks/10289
171351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10289.kindle.noimages	2020-06-05 00:52:26.479934	ebooks/10289
50665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10289/10289-8.txt	2003-11-27 14:00:26	ebooks/10289
223733	application/epub+zip	http://www.gutenberg.org/ebooks/10289.epub.images	2020-06-05 00:52:25.643958	ebooks/10289
51364	text/plain	http://www.gutenberg.org/ebooks/10289.txt.utf-8	2020-06-05 00:52:25.496941	ebooks/10289
50656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10289/10289.txt	2003-11-27 14:02:10	ebooks/10289
11957	image/jpeg	http://www.gutenberg.org/cache/epub/10289/pg10289.cover.medium.jpg	2020-06-05 00:52:26.537921	ebooks/10289
205477	text/html	http://www.gutenberg.org/files/10289/10289-h.zip	2003-11-27 14:03:34	ebooks/10289
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/10289.rdf	2020-06-11 01:08:21.105051	ebooks/10289
142589	application/epub+zip	http://www.gutenberg.org/ebooks/1029.epub.noimages	2020-06-01 00:34:14.738739	ebooks/1029
575177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1029.kindle.images	2020-06-01 00:34:15.413733	ebooks/1029
575169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1029.kindle.noimages	2020-06-01 00:34:16.089725	ebooks/1029
127880	application/zip	http://www.gutenberg.org/files/1029/1029-h.zip	2018-03-19 08:10:00	ebooks/1029
142589	application/epub+zip	http://www.gutenberg.org/ebooks/1029.epub.images	2020-06-01 00:34:14.559755	ebooks/1029
2785	image/jpeg	http://www.gutenberg.org/cache/epub/1029/pg1029.cover.small.jpg	2020-06-01 00:34:16.120727	ebooks/1029
121455	application/zip	http://www.gutenberg.org/files/1029/1029.zip	2009-01-03 02:09:32	ebooks/1029
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/1029.rdf	2020-06-11 01:00:55.270277	ebooks/1029
10255	image/jpeg	http://www.gutenberg.org/cache/epub/1029/pg1029.cover.medium.jpg	2020-06-01 00:34:16.149721	ebooks/1029
121884	text/plain; charset=utf-8	http://www.gutenberg.org/files/1029/1029-0.zip	2018-03-19 08:10:00	ebooks/1029
378372	text/html; charset=utf-8	http://www.gutenberg.org/files/1029/1029-h/1029-h.htm	2018-03-19 08:09:38	ebooks/1029
312973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1029/1029.txt	2009-01-03 02:05:18	ebooks/1029
316833	text/plain; charset=utf-8	http://www.gutenberg.org/files/1029/1029-0.txt	2018-03-03 10:51:58	ebooks/1029
480520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10290.kindle.noimages	2020-06-05 00:52:28.042903	ebooks/10290
118087	application/epub+zip	http://www.gutenberg.org/ebooks/10290.epub.images	2020-06-05 00:52:26.875944	ebooks/10290
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/10290.rdf	2020-06-11 01:08:21.133058	ebooks/10290
92063	text/html	http://www.gutenberg.org/files/10290/10290-h.zip	2003-11-25 19:52:52	ebooks/10290
231600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10290/10290.txt	2003-11-25 19:47:50	ebooks/10290
238869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10290/10290-h/10290-h.htm	2003-11-25 19:51:20	ebooks/10290
480527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10290.kindle.images	2020-06-05 00:52:27.519916	ebooks/10290
231608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10290/10290-8.txt	2003-11-25 19:47:50	ebooks/10290
90761	application/zip	http://www.gutenberg.org/files/10290/10290-8.zip	2003-11-25 19:52:52	ebooks/10290
118088	application/epub+zip	http://www.gutenberg.org/ebooks/10290.epub.noimages	2020-06-05 00:52:26.994947	ebooks/10290
236893	text/plain	http://www.gutenberg.org/ebooks/10290.txt.utf-8	2020-06-05 00:52:26.656944	ebooks/10290
14418	image/jpeg	http://www.gutenberg.org/cache/epub/10290/pg10290.cover.medium.jpg	2020-06-05 00:52:28.099907	ebooks/10290
3689	image/jpeg	http://www.gutenberg.org/cache/epub/10290/pg10290.cover.small.jpg	2020-06-05 00:52:28.071904	ebooks/10290
89152	application/zip	http://www.gutenberg.org/files/10290/10290.zip	2003-11-25 19:52:52	ebooks/10290
87205	application/zip	http://www.gutenberg.org/files/10291/10291.zip	2003-11-25 14:04:40	ebooks/10291
233355	text/plain	http://www.gutenberg.org/ebooks/10291.txt.utf-8	2020-06-05 00:52:28.220924	ebooks/10291
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/10291.rdf	2020-06-11 01:08:21.161056	ebooks/10291
3336	image/jpeg	http://www.gutenberg.org/cache/epub/10291/pg10291.cover.small.jpg	2020-06-05 00:52:29.867878	ebooks/10291
110374	application/epub+zip	http://www.gutenberg.org/ebooks/10291.epub.images	2020-06-05 00:52:28.594903	ebooks/10291
233382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10291/10291-8.txt	2003-11-25 14:04:40	ebooks/10291
12146	image/jpeg	http://www.gutenberg.org/cache/epub/10291/pg10291.cover.medium.jpg	2020-06-05 00:52:29.893888	ebooks/10291
446438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10291.kindle.images	2020-06-05 00:52:29.330888	ebooks/10291
265591	text/html; charset=utf-8	http://www.gutenberg.org/files/10291/10291-h/10291-h.htm	2018-10-30 10:51:56	ebooks/10291
233383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10291/10291.txt	2003-11-25 14:04:40	ebooks/10291
90345	application/zip	http://www.gutenberg.org/files/10291/10291-h.zip	2018-10-30 10:54:20	ebooks/10291
87231	application/zip	http://www.gutenberg.org/files/10291/10291-8.zip	2003-11-25 14:04:40	ebooks/10291
446426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10291.kindle.noimages	2020-06-05 00:52:29.838879	ebooks/10291
110374	application/epub+zip	http://www.gutenberg.org/ebooks/10291.epub.noimages	2020-06-05 00:52:28.820908	ebooks/10291
892892	application/epub+zip	http://www.gutenberg.org/ebooks/10292.epub.images	2020-06-05 00:52:30.493879	ebooks/10292
1917872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10292.kindle.images	2020-06-05 00:52:31.317861	ebooks/10292
45172	application/zip	http://www.gutenberg.org/files/10292/10292.zip	2003-11-26 04:37:20	ebooks/10292
18885	image/jpeg	http://www.gutenberg.org/cache/epub/10292/pg10292.cover.medium.jpg	2020-06-05 00:52:31.814857	ebooks/10292
66404	application/epub+zip	http://www.gutenberg.org/ebooks/10292.epub.noimages	2020-06-05 00:52:30.618898	ebooks/10292
133253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10292/10292.txt	2003-11-26 04:35:22	ebooks/10292
45190	application/zip	http://www.gutenberg.org/files/10292/10292-8.zip	2003-11-26 04:37:20	ebooks/10292
133258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10292/10292-8.txt	2003-11-26 04:35:22	ebooks/10292
1066920	text/html	http://www.gutenberg.org/files/10292/10292-h.zip	2003-11-26 04:37:20	ebooks/10292
4255	image/jpeg	http://www.gutenberg.org/cache/epub/10292/pg10292.cover.small.jpg	2020-06-05 00:52:31.782857	ebooks/10292
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/10292.rdf	2020-06-11 01:08:21.189054	ebooks/10292
267284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10292.kindle.noimages	2020-06-05 00:52:31.748896	ebooks/10292
133225	text/plain	http://www.gutenberg.org/ebooks/10292.txt.utf-8	2020-06-05 00:52:30.010963	ebooks/10292
123793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10292/10292-h/10292-h.htm	2003-11-26 04:35:22	ebooks/10292
162030	application/epub+zip	http://www.gutenberg.org/ebooks/10293.epub.images	2020-06-05 00:52:32.355862	ebooks/10293
357315	text/html	http://www.gutenberg.org/ebooks/10293.html.images	2020-06-05 00:52:32.121863	ebooks/10293
665834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10293.kindle.images	2020-06-05 00:52:33.088838	ebooks/10293
162031	application/epub+zip	http://www.gutenberg.org/ebooks/10293.epub.noimages	2020-06-05 00:52:32.450865	ebooks/10293
4726	image/jpeg	http://www.gutenberg.org/cache/epub/10293/pg10293.cover.small.jpg	2020-06-05 00:52:33.755838	ebooks/10293
122572	application/zip	http://www.gutenberg.org/files/10293/10293.zip	2003-11-26 04:55:58	ebooks/10293
124086	application/zip	http://www.gutenberg.org/files/10293/10293-8.zip	2003-11-26 04:55:58	ebooks/10293
26417	image/jpeg	http://www.gutenberg.org/cache/epub/10293/pg10293.cover.medium.jpg	2020-06-05 00:52:33.782851	ebooks/10293
347002	text/plain	http://www.gutenberg.org/ebooks/10293.txt.utf-8	2020-06-05 00:52:31.946863	ebooks/10293
342941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10293/10293.txt	2003-11-26 04:55:26	ebooks/10293
665827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10293.kindle.noimages	2020-06-05 00:52:33.728832	ebooks/10293
357315	text/html	http://www.gutenberg.org/ebooks/10293.html.noimages	2020-06-05 00:52:32.201891	ebooks/10293
14434	application/rdf+xml	http://www.gutenberg.org/ebooks/10293.rdf	2020-06-11 01:08:21.216056	ebooks/10293
342952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10293/10293-8.txt	2003-11-26 04:54:44	ebooks/10293
66506	application/epub+zip	http://www.gutenberg.org/ebooks/10294.epub.noimages	2020-06-05 00:52:34.240829	ebooks/10294
98183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10294/10294.txt	2003-11-26 05:03:56	ebooks/10294
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/10294.rdf	2020-06-11 01:08:21.24105	ebooks/10294
129250	text/html	http://www.gutenberg.org/ebooks/10294.html.noimages	2020-06-05 00:52:34.064835	ebooks/10294
260066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10294.kindle.images	2020-06-05 00:52:34.673817	ebooks/10294
260062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10294.kindle.noimages	2020-06-05 00:52:35.109838	ebooks/10294
3617	image/jpeg	http://www.gutenberg.org/cache/epub/10294/pg10294.cover.small.jpg	2020-06-05 00:52:35.135818	ebooks/10294
66506	application/epub+zip	http://www.gutenberg.org/ebooks/10294.epub.images	2020-06-05 00:52:34.165829	ebooks/10294
35706	application/zip	http://www.gutenberg.org/files/10294/10294.zip	2003-11-26 05:03:56	ebooks/10294
129250	text/html	http://www.gutenberg.org/ebooks/10294.html.images	2020-06-05 00:52:34.008837	ebooks/10294
98153	text/plain	http://www.gutenberg.org/ebooks/10294.txt.utf-8	2020-06-05 00:52:33.894835	ebooks/10294
16602	image/jpeg	http://www.gutenberg.org/cache/epub/10294/pg10294.cover.medium.jpg	2020-06-05 00:52:35.16082	ebooks/10294
5773	application/rdf+xml	http://www.gutenberg.org/ebooks/10295.rdf	2020-06-11 01:08:21.253053	ebooks/10295
21359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10295/10295-m/10295-m-readme.txt	2003-11-26 10:41:29	ebooks/10295
2715797	audio/mpeg	http://www.gutenberg.org/files/10295/10295-m/10295-m-001.mp3	2003-11-25 13:31:42	ebooks/10295
3045567	audio/mpeg	http://www.gutenberg.org/files/10296/10296-m/10296-m-001.mp3	2003-11-25 13:35:54	ebooks/10296
21383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10296/10296-m/10296-m-readme.txt	2003-11-26 10:50:18	ebooks/10296
5460	application/rdf+xml	http://www.gutenberg.org/ebooks/10296.rdf	2020-06-11 01:08:21.266051	ebooks/10296
2287284	audio/mpeg	http://www.gutenberg.org/files/10297/10297-m/10297-m-001.mp3	2003-11-26 11:53:49	ebooks/10297
21278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10297/10297-m/10297-m-readme.txt	2003-11-26 11:53:49	ebooks/10297
5587	application/rdf+xml	http://www.gutenberg.org/ebooks/10297.rdf	2020-06-11 01:08:21.278074	ebooks/10297
2518311	audio/mpeg	http://www.gutenberg.org/files/10298/10298-m/10298-m-001.mp3	2003-11-26 11:56:58	ebooks/10298
6040	application/rdf+xml	http://www.gutenberg.org/ebooks/10298.rdf	2020-06-11 01:08:21.292048	ebooks/10298
21491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10298/10298-m/10298-m-readme.txt	2003-11-26 11:56:58	ebooks/10298
2706393	audio/mpeg	http://www.gutenberg.org/files/10299/10299-m/10299-m-001.mp3	2003-11-26 11:59:26	ebooks/10299
21370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10299/10299-m/10299-m-readme.txt	2003-11-26 11:59:26	ebooks/10299
6078	application/rdf+xml	http://www.gutenberg.org/ebooks/10299.rdf	2020-06-11 01:08:21.305049	ebooks/10299
398631	text/plain	http://www.gutenberg.org/ebooks/103.txt.utf-8	2020-05-31 23:38:42.437008	ebooks/103
152484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/103/103-h.zip	2012-05-05 12:04:24	ebooks/103
179706	application/epub+zip	http://www.gutenberg.org/ebooks/103.epub.images	2020-05-31 23:38:42.807993	ebooks/103
15719	image/jpeg	http://www.gutenberg.org/cache/epub/103/pg103.cover.medium.jpg	2020-05-31 23:38:44.810977	ebooks/103
746438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/103.kindle.images	2020-05-31 23:38:43.867977	ebooks/103
746428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/103.kindle.noimages	2020-05-31 23:38:44.739987	ebooks/103
3962	image/jpeg	http://www.gutenberg.org/cache/epub/103/pg103.cover.small.jpg	2020-05-31 23:38:44.777966	ebooks/103
179704	application/epub+zip	http://www.gutenberg.org/ebooks/103.epub.noimages	2020-05-31 23:38:42.998018	ebooks/103
149793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/103/103.zip	2012-05-05 12:04:24	ebooks/103
398659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/103/103.txt	2012-05-05 12:00:06	ebooks/103
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/103.rdf	2020-06-11 01:00:10.82004	ebooks/103
426734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/103/103-h/103-h.htm	2012-05-05 12:04:02	ebooks/103
23781	image/jpeg	http://www.gutenberg.org/cache/epub/1030/pg1030.cover.medium.jpg	2020-06-01 00:34:20.454668	ebooks/1030
873365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1030.kindle.noimages	2020-06-01 00:34:20.280725	ebooks/1030
5045	image/jpeg	http://www.gutenberg.org/cache/epub/1030/pg1030.cover.small.jpg	2020-06-01 00:34:20.371663	ebooks/1030
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/1030.rdf	2020-06-11 01:00:55.293268	ebooks/1030
148243	application/zip	http://www.gutenberg.org/files/1030/1030-0.zip	2015-02-22 09:44:27	ebooks/1030
208335	application/epub+zip	http://www.gutenberg.org/ebooks/1030.epub.noimages	2020-06-01 00:34:17.362731	ebooks/1030
873375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1030.kindle.images	2020-06-01 00:34:18.823727	ebooks/1030
165240	text/html	http://www.gutenberg.org/files/1030/1030-h.zip	2015-02-22 09:44:27	ebooks/1030
557558	text/html	http://www.gutenberg.org/files/1030/1030-h/1030-h.htm	2015-02-22 09:41:08	ebooks/1030
406880	text/plain; charset=utf-8	http://www.gutenberg.org/files/1030/1030-0.txt	2015-02-22 09:40:37	ebooks/1030
208337	application/epub+zip	http://www.gutenberg.org/ebooks/1030.epub.images	2020-06-01 00:34:16.933732	ebooks/1030
1790749	audio/mpeg	http://www.gutenberg.org/files/10300/10300-m/10300-m-001.mp3	2003-11-26 12:14:12	ebooks/10300
5116	application/rdf+xml	http://www.gutenberg.org/ebooks/10300.rdf	2020-06-11 01:08:21.316052	ebooks/10300
21419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10300/10300-m/10300-m-readme.txt	2003-11-26 12:14:12	ebooks/10300
5774	application/rdf+xml	http://www.gutenberg.org/ebooks/10301.rdf	2020-06-11 01:08:23.29903	ebooks/10301
21452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10301/10301-m/10301-m-readme.txt	2003-11-26 12:17:49	ebooks/10301
1723039	audio/mpeg	http://www.gutenberg.org/files/10301/10301-m/10301-m-001.mp3	2003-11-26 12:17:49	ebooks/10301
1657524	audio/mpeg	http://www.gutenberg.org/files/10302/10302-m/10302-m-001.mp3	2003-11-26 12:21:03	ebooks/10302
21402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10302/10302-m/10302-m-readme.txt	2003-11-26 12:21:03	ebooks/10302
5719	application/rdf+xml	http://www.gutenberg.org/ebooks/10302.rdf	2020-06-11 01:08:23.325025	ebooks/10302
21435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10303/10303-m/10303-m-readme.txt	2003-11-26 12:30:18	ebooks/10303
2921433	audio/mpeg	http://www.gutenberg.org/files/10303/10303-m/10303-m-001.mp3	2003-11-26 12:30:18	ebooks/10303
5420	application/rdf+xml	http://www.gutenberg.org/ebooks/10303.rdf	2020-06-11 01:08:23.337024	ebooks/10303
2595328	audio/mpeg	http://www.gutenberg.org/files/10304/10304-m/10304-m-001.mp3	2003-11-26 12:33:08	ebooks/10304
6108	application/rdf+xml	http://www.gutenberg.org/ebooks/10304.rdf	2020-06-11 01:08:23.350023	ebooks/10304
21326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10304/10304-m/10304-m-readme.txt	2003-11-26 12:33:07	ebooks/10304
21348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10305/10305-m/10305-m-readme.txt	2003-11-26 12:35:56	ebooks/10305
3054657	audio/mpeg	http://www.gutenberg.org/files/10305/10305-m/10305-m-001.mp3	2003-11-26 12:35:56	ebooks/10305
6164	application/rdf+xml	http://www.gutenberg.org/ebooks/10305.rdf	2020-06-11 01:08:23.363022	ebooks/10305
6131	application/rdf+xml	http://www.gutenberg.org/ebooks/10306.rdf	2020-06-11 01:08:23.375025	ebooks/10306
3034595	audio/mpeg	http://www.gutenberg.org/files/10306/10306-m/10306-m-001.mp3	2003-11-26 13:54:54	ebooks/10306
21318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10306/10306-m/10306-m-readme.txt	2003-11-26 13:54:54	ebooks/10306
21365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10307/10307-m/10307-m-readme.txt	2003-11-26 14:17:49	ebooks/10307
2887892	audio/mpeg	http://www.gutenberg.org/files/10307/10307-m/10307-m-001.mp3	2003-11-26 14:17:49	ebooks/10307
5624	application/rdf+xml	http://www.gutenberg.org/ebooks/10307.rdf	2020-06-11 01:08:23.388022	ebooks/10307
6190	application/rdf+xml	http://www.gutenberg.org/ebooks/10308.rdf	2020-06-11 01:08:23.400024	ebooks/10308
1774135	audio/mpeg	http://www.gutenberg.org/files/10308/10308-m/10308-m-001.mp3	2003-11-26 14:23:33	ebooks/10308
21336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10308/10308-m/10308-m-readme.txt	2003-11-26 14:23:33	ebooks/10308
1522105	audio/mpeg	http://www.gutenberg.org/files/10309/10309-m/10309-m-001.mp3	2003-11-26 14:26:23	ebooks/10309
21336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10309/10309-m/10309-m-readme.txt	2003-11-26 14:26:23	ebooks/10309
5400	application/rdf+xml	http://www.gutenberg.org/ebooks/10309.rdf	2020-06-11 01:08:23.412026	ebooks/10309
99347	text/plain; charset=utf-8	http://www.gutenberg.org/files/1031/1031-0.txt	2014-09-18 21:54:26	ebooks/1031
127117	text/html	http://www.gutenberg.org/files/1031/1031-h/1031-h.htm	2014-09-18 21:54:30	ebooks/1031
13551	image/jpeg	http://www.gutenberg.org/cache/epub/1031/pg1031.cover.medium.jpg	2020-06-01 00:34:22.182646	ebooks/1031
266837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1031.kindle.images	2020-06-01 00:34:21.629646	ebooks/1031
42728	application/zip	http://www.gutenberg.org/files/1031/1031-h.zip	2014-09-18 21:57:43	ebooks/1031
67143	application/epub+zip	http://www.gutenberg.org/ebooks/1031.epub.noimages	2020-06-01 00:34:21.152662	ebooks/1031
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/1031.rdf	2020-06-11 01:00:55.316272	ebooks/1031
266829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1031.kindle.noimages	2020-06-01 00:34:22.112653	ebooks/1031
67143	application/epub+zip	http://www.gutenberg.org/ebooks/1031.epub.images	2020-06-01 00:34:20.940657	ebooks/1031
38750	application/zip	http://www.gutenberg.org/files/1031/1031-0.zip	2014-09-18 21:57:43	ebooks/1031
3885	image/jpeg	http://www.gutenberg.org/cache/epub/1031/pg1031.cover.small.jpg	2020-06-01 00:34:22.148645	ebooks/1031
8050	text/plain	http://www.gutenberg.org/files/10310/10310.zip	2003-11-26 14:33:51	ebooks/10310
21830	text/plain	http://www.gutenberg.org/files/10310/10310.txt	2003-11-26 14:33:50	ebooks/10310
7189	application/rdf+xml	http://www.gutenberg.org/ebooks/10310.rdf	2020-06-11 01:08:23.426034	ebooks/10310
21396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10310/10310-m/10310-m-readme.txt	2003-11-26 14:33:47	ebooks/10310
1131209	audio/mpeg	http://www.gutenberg.org/files/10310/10310-m/10310-m-001.mp3	2003-11-20 00:40:44	ebooks/10310
5411	application/rdf+xml	http://www.gutenberg.org/ebooks/10311.rdf	2020-06-11 01:08:23.438026	ebooks/10311
2146536	audio/mpeg	http://www.gutenberg.org/files/10311/10311-m/10311-m-001.mp3	2003-11-26 14:42:25	ebooks/10311
21391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10311/10311-m/10311-m-readme.txt	2003-11-26 14:42:24	ebooks/10311
21342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10312/10312-m/10312-m-readme.txt	2003-11-26 14:45:26	ebooks/10312
2115503	audio/mpeg	http://www.gutenberg.org/files/10312/10312-m/10312-m-001.mp3	2003-11-26 14:45:26	ebooks/10312
4827	application/rdf+xml	http://www.gutenberg.org/ebooks/10312.rdf	2020-06-11 01:08:23.449023	ebooks/10312
1918017	audio/mpeg	http://www.gutenberg.org/files/10313/10313-m/10313-m-001.mp3	2003-11-26 14:48:27	ebooks/10313
5149	application/rdf+xml	http://www.gutenberg.org/ebooks/10313.rdf	2020-06-11 01:08:23.460021	ebooks/10313
21360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10313/10313-m/10313-m-readme.txt	2003-11-26 14:48:26	ebooks/10313
131425	application/epub+zip	http://www.gutenberg.org/ebooks/10314.epub.images	2020-06-05 00:52:38.052788	ebooks/10314
213762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10314/10314-8.txt	2003-11-26 16:29:36	ebooks/10314
131426	application/epub+zip	http://www.gutenberg.org/ebooks/10314.epub.noimages	2020-06-05 00:52:38.166777	ebooks/10314
268701	text/html	http://www.gutenberg.org/ebooks/10314.html.images	2020-06-05 00:52:37.619801	ebooks/10314
86040	application/zip	http://www.gutenberg.org/files/10314/10314-8.zip	2003-11-26 16:29:36	ebooks/10314
213753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10314/10314.txt	2003-11-26 16:29:36	ebooks/10314
16739	application/rdf+xml	http://www.gutenberg.org/ebooks/10314.rdf	2020-06-11 01:08:23.489023	ebooks/10314
28693	image/jpeg	http://www.gutenberg.org/cache/epub/10314/pg10314.cover.medium.jpg	2020-06-05 00:52:39.618759	ebooks/10314
268701	text/html	http://www.gutenberg.org/ebooks/10314.html.noimages	2020-06-05 00:52:37.705813	ebooks/10314
85923	application/zip	http://www.gutenberg.org/files/10314/10314.zip	2003-11-26 16:29:36	ebooks/10314
524330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10314.kindle.noimages	2020-06-05 00:52:39.562754	ebooks/10314
5000	image/jpeg	http://www.gutenberg.org/cache/epub/10314/pg10314.cover.small.jpg	2020-06-05 00:52:39.591755	ebooks/10314
213799	text/plain	http://www.gutenberg.org/ebooks/10314.txt.utf-8	2020-06-05 00:52:37.431799	ebooks/10314
524345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10314.kindle.images	2020-06-05 00:52:38.861764	ebooks/10314
1632157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10315.kindle.noimages	2020-06-05 00:52:47.891963	ebooks/10315
994651	text/html	http://www.gutenberg.org/ebooks/10315.html.noimages	2020-06-05 00:52:43.348016	ebooks/10315
994651	text/html	http://www.gutenberg.org/ebooks/10315.html.images	2020-06-05 00:52:43.098049	ebooks/10315
4947	image/jpeg	http://www.gutenberg.org/cache/epub/10315/pg10315.cover.small.jpg	2020-06-05 00:52:47.92195	ebooks/10315
879883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10315/10315-8.txt	2003-11-26 17:06:29	ebooks/10315
17662	application/rdf+xml	http://www.gutenberg.org/ebooks/10315.rdf	2020-06-11 01:08:23.521019	ebooks/10315
406229	application/epub+zip	http://www.gutenberg.org/ebooks/10315.epub.noimages	2020-06-05 00:52:44.088011	ebooks/10315
885016	text/plain	http://www.gutenberg.org/ebooks/10315.txt.utf-8	2020-06-05 00:52:42.521022	ebooks/10315
338065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10315/10315-8.zip	2003-11-26 17:06:29	ebooks/10315
27001	image/jpeg	http://www.gutenberg.org/cache/epub/10315/pg10315.cover.medium.jpg	2020-06-05 00:52:47.948954	ebooks/10315
879879	text/plain	http://www.gutenberg.org/files/10315/10315.txt	2003-11-26 17:06:30	ebooks/10315
337345	text/plain	http://www.gutenberg.org/files/10315/10315.zip	2003-11-26 17:06:30	ebooks/10315
406227	application/epub+zip	http://www.gutenberg.org/ebooks/10315.epub.images	2020-06-05 00:52:43.807006	ebooks/10315
1632171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10315.kindle.images	2020-06-05 00:52:45.984986	ebooks/10315
17655	image/jpeg	http://www.gutenberg.org/cache/epub/10316/pg10316.cover.medium.jpg	2020-06-05 00:52:50.058945	ebooks/10316
46696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1032/1032.zip	2010-12-24 09:25:59	ebooks/1032
4324	image/jpeg	http://www.gutenberg.org/cache/epub/10316/pg10316.cover.small.jpg	2020-06-05 00:52:50.033926	ebooks/10316
299790	text/html	http://www.gutenberg.org/ebooks/10316.html.noimages	2020-06-05 00:52:48.383941	ebooks/10316
299790	text/html	http://www.gutenberg.org/ebooks/10316.html.images	2020-06-05 00:52:48.311968	ebooks/10316
520369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10316.kindle.images	2020-06-05 00:52:49.32493	ebooks/10316
520365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10316.kindle.noimages	2020-06-05 00:52:50.008916	ebooks/10316
129525	application/epub+zip	http://www.gutenberg.org/ebooks/10316.epub.noimages	2020-06-05 00:52:48.637969	ebooks/10316
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/10316.rdf	2020-06-11 01:08:23.544029	ebooks/10316
265550	text/plain	http://www.gutenberg.org/ebooks/10316.txt.utf-8	2020-06-05 00:52:48.074966	ebooks/10316
93877	text/plain	http://www.gutenberg.org/files/10316/10316.zip	2003-11-26 17:14:48	ebooks/10316
129525	application/epub+zip	http://www.gutenberg.org/ebooks/10316.epub.images	2020-06-05 00:52:48.532943	ebooks/10316
265547	text/plain	http://www.gutenberg.org/files/10316/10316.txt	2003-11-26 17:14:48	ebooks/10316
103747	application/zip	http://www.gutenberg.org/files/10317/10317-8.zip	2003-11-27 05:46:46	ebooks/10317
267470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10317/10317-8.txt	2003-11-27 05:46:46	ebooks/10317
103715	text/plain	http://www.gutenberg.org/files/10317/10317.zip	2003-11-27 05:46:46	ebooks/10317
142040	application/epub+zip	http://www.gutenberg.org/ebooks/10317.epub.images	2020-06-05 00:52:50.602913	ebooks/10317
301461	text/html	http://www.gutenberg.org/ebooks/10317.html.noimages	2020-06-05 00:52:50.453928	ebooks/10317
4541	image/jpeg	http://www.gutenberg.org/cache/epub/10317/pg10317.cover.small.jpg	2020-06-05 00:52:52.137906	ebooks/10317
267440	text/plain	http://www.gutenberg.org/ebooks/10317.txt.utf-8	2020-06-05 00:52:50.169939	ebooks/10317
267461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10317/10317.txt	2003-11-27 05:46:46	ebooks/10317
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/10317.rdf	2020-06-11 01:08:23.572026	ebooks/10317
566556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10317.kindle.images	2020-06-05 00:52:51.410899	ebooks/10317
566548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10317.kindle.noimages	2020-06-05 00:52:52.109898	ebooks/10317
142040	application/epub+zip	http://www.gutenberg.org/ebooks/10317.epub.noimages	2020-06-05 00:52:50.705929	ebooks/10317
301461	text/html	http://www.gutenberg.org/ebooks/10317.html.images	2020-06-05 00:52:50.37994	ebooks/10317
23462	image/jpeg	http://www.gutenberg.org/cache/epub/10317/pg10317.cover.medium.jpg	2020-06-05 00:52:52.163905	ebooks/10317
71550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10318/10318-8.zip	2009-01-21 05:59:40	ebooks/10318
187435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10318/10318-8.txt	2009-01-21 05:59:04	ebooks/10318
93694	application/epub+zip	http://www.gutenberg.org/ebooks/10318.epub.noimages	2020-06-05 00:52:52.516894	ebooks/10318
187427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10318/10318.txt	2009-01-21 05:58:58	ebooks/10318
93695	application/epub+zip	http://www.gutenberg.org/ebooks/10318.epub.images	2020-06-05 00:52:52.437897	ebooks/10318
3742	image/jpeg	http://www.gutenberg.org/cache/epub/10318/pg10318.cover.small.jpg	2020-06-05 00:52:53.453881	ebooks/10318
14546	image/jpeg	http://www.gutenberg.org/cache/epub/10318/pg10318.cover.medium.jpg	2020-06-05 00:52:53.48087	ebooks/10318
392918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10318.kindle.noimages	2020-06-05 00:52:53.424874	ebooks/10318
197101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10318/10318-h/10318-h.htm	2009-01-21 05:59:20	ebooks/10318
187416	text/plain	http://www.gutenberg.org/ebooks/10318.txt.utf-8	2020-06-05 00:52:52.276902	ebooks/10318
392935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10318.kindle.images	2020-06-05 00:52:52.971879	ebooks/10318
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/10318.rdf	2020-06-11 01:08:23.599021	ebooks/10318
71504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10318/10318.zip	2009-01-21 05:59:40	ebooks/10318
73100	application/zip	http://www.gutenberg.org/files/10318/10318-h.zip	2009-01-21 05:59:40	ebooks/10318
26541	image/jpeg	http://www.gutenberg.org/cache/epub/10319/pg10319.cover.medium.jpg	2020-06-05 00:52:55.962846	ebooks/10319
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/10319.rdf	2020-06-11 01:08:23.622025	ebooks/10319
154060	application/epub+zip	http://www.gutenberg.org/ebooks/10319.epub.images	2020-06-05 00:52:54.127865	ebooks/10319
620160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10319.kindle.noimages	2020-06-05 00:52:55.907848	ebooks/10319
154060	application/epub+zip	http://www.gutenberg.org/ebooks/10319.epub.noimages	2020-06-05 00:52:54.255884	ebooks/10319
620164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10319.kindle.images	2020-06-05 00:52:55.083851	ebooks/10319
110180	text/plain	http://www.gutenberg.org/files/10319/10319.zip	2003-11-27 06:00:28	ebooks/10319
346024	text/html	http://www.gutenberg.org/ebooks/10319.html.images	2020-06-05 00:52:53.856917	ebooks/10319
298578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10319/10319.txt	2003-11-27 06:00:28	ebooks/10319
346024	text/html	http://www.gutenberg.org/ebooks/10319.html.noimages	2020-06-05 00:52:53.942908	ebooks/10319
4982	image/jpeg	http://www.gutenberg.org/cache/epub/10319/pg10319.cover.small.jpg	2020-06-05 00:52:55.936844	ebooks/10319
298548	text/plain	http://www.gutenberg.org/ebooks/10319.txt.utf-8	2020-06-05 00:52:53.601897	ebooks/10319
120708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1032/1032.txt	2010-12-24 09:25:59	ebooks/1032
133811	text/html	http://www.gutenberg.org/files/1032/1032-h/1032-h.htm	2010-12-24 09:23:05	ebooks/1032
48949	text/html	http://www.gutenberg.org/files/1032/1032-h.zip	2010-12-24 09:25:59	ebooks/1032
63316	application/epub+zip	http://www.gutenberg.org/ebooks/1032.epub.images	2020-06-01 00:34:22.486656	ebooks/1032
264268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1032.kindle.images	2020-06-01 00:34:23.025847	ebooks/1032
264260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1032.kindle.noimages	2020-06-01 00:34:23.357831	ebooks/1032
123189	text/plain; charset=utf-8	http://www.gutenberg.org/files/1032/1032-0.txt	2010-12-24 09:22:31	ebooks/1032
63316	application/epub+zip	http://www.gutenberg.org/ebooks/1032.epub.noimages	2020-06-01 00:34:22.701648	ebooks/1032
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/1032.rdf	2020-06-11 01:00:55.341276	ebooks/1032
2824	image/jpeg	http://www.gutenberg.org/cache/epub/1032/pg1032.cover.small.jpg	2020-06-01 00:34:23.383831	ebooks/1032
47005	application/zip	http://www.gutenberg.org/files/1032/1032-0.zip	2010-12-24 09:25:59	ebooks/1032
10067	image/jpeg	http://www.gutenberg.org/cache/epub/1032/pg1032.cover.medium.jpg	2020-06-01 00:34:23.407833	ebooks/1032
153427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10320/10320.txt	2003-11-27 06:03:44	ebooks/10320
175909	text/html	http://www.gutenberg.org/ebooks/10320.html.noimages	2020-06-05 00:52:56.295848	ebooks/10320
12646	image/jpeg	http://www.gutenberg.org/cache/epub/10320/pg10320.cover.medium.jpg	2020-06-05 00:52:57.454836	ebooks/10320
58657	text/plain	http://www.gutenberg.org/files/10320/10320.zip	2003-11-27 06:03:44	ebooks/10320
175909	text/html	http://www.gutenberg.org/ebooks/10320.html.images	2020-06-05 00:52:56.247852	ebooks/10320
333952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10320.kindle.images	2020-06-05 00:52:56.936837	ebooks/10320
83073	application/epub+zip	http://www.gutenberg.org/ebooks/10320.epub.noimages	2020-06-05 00:52:56.470839	ebooks/10320
83072	application/epub+zip	http://www.gutenberg.org/ebooks/10320.epub.images	2020-06-05 00:52:56.395885	ebooks/10320
333945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10320.kindle.noimages	2020-06-05 00:52:57.406831	ebooks/10320
3422	image/jpeg	http://www.gutenberg.org/cache/epub/10320/pg10320.cover.small.jpg	2020-06-05 00:52:57.432819	ebooks/10320
153397	text/plain	http://www.gutenberg.org/ebooks/10320.txt.utf-8	2020-06-05 00:52:56.073872	ebooks/10320
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/10320.rdf	2020-06-11 01:08:23.646038	ebooks/10320
12569	image/jpeg	http://www.gutenberg.org/cache/epub/10321/pg10321.cover.medium.jpg	2020-06-05 00:52:59.6498	ebooks/10321
346194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10321/10321-8.txt	2003-11-27 06:09:54	ebooks/10321
143048	text/plain	http://www.gutenberg.org/files/10321/10321.zip	2003-11-27 06:52:50	ebooks/10321
375501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10321/10321-h/10321-h.htm	2003-11-27 06:09:54	ebooks/10321
346189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10321/10321.txt	2003-11-27 06:09:54	ebooks/10321
284877	application/epub+zip	http://www.gutenberg.org/ebooks/10321.epub.images	2020-06-05 00:52:57.893851	ebooks/10321
3456	image/jpeg	http://www.gutenberg.org/cache/epub/10321/pg10321.cover.small.jpg	2020-06-05 00:52:59.617796	ebooks/10321
346184	text/plain	http://www.gutenberg.org/ebooks/10321.txt.utf-8	2020-06-05 00:52:57.586876	ebooks/10321
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/10321.rdf	2020-06-11 01:08:23.673043	ebooks/10321
662711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10321.kindle.noimages	2020-06-05 00:52:59.583795	ebooks/10321
890425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10321.kindle.images	2020-06-05 00:52:58.823826	ebooks/10321
261053	text/html	http://www.gutenberg.org/files/10321/10321-h.zip	2003-11-27 06:52:50	ebooks/10321
143098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10321/10321-8.zip	2003-11-27 06:52:50	ebooks/10321
169095	application/epub+zip	http://www.gutenberg.org/ebooks/10321.epub.noimages	2020-06-05 00:52:58.025812	ebooks/10321
701036	text/html	http://www.gutenberg.org/ebooks/10322.html.images	2020-06-05 00:53:00.257792	ebooks/10322
623373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10322/10322.txt	2003-11-27 06:43:06	ebooks/10322
701036	text/html	http://www.gutenberg.org/ebooks/10322.html.noimages	2020-06-05 00:53:00.408796	ebooks/10322
232108	text/plain	http://www.gutenberg.org/files/10322/10322.zip	2003-11-27 06:44:20	ebooks/10322
284539	application/epub+zip	http://www.gutenberg.org/ebooks/10322.epub.noimages	2020-06-05 00:53:00.9388	ebooks/10322
3618	image/jpeg	http://www.gutenberg.org/cache/epub/10322/pg10322.cover.small.jpg	2020-06-05 00:53:03.970751	ebooks/10322
1112594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10322.kindle.images	2020-06-05 00:53:02.438761	ebooks/10322
623380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10322/10322-8.txt	2003-11-27 06:42:40	ebooks/10322
284538	application/epub+zip	http://www.gutenberg.org/ebooks/10322.epub.images	2020-06-05 00:53:00.727806	ebooks/10322
1112591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10322.kindle.noimages	2020-06-05 00:53:03.94375	ebooks/10322
623349	text/plain	http://www.gutenberg.org/ebooks/10322.txt.utf-8	2020-06-05 00:52:59.790791	ebooks/10322
14343	image/jpeg	http://www.gutenberg.org/cache/epub/10322/pg10322.cover.medium.jpg	2020-06-05 00:53:03.993759	ebooks/10322
232135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10322/10322-8.zip	2003-11-27 06:44:20	ebooks/10322
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/10322.rdf	2020-06-11 01:08:23.699021	ebooks/10322
326285	text/plain	http://www.gutenberg.org/ebooks/10323.txt.utf-8	2020-06-05 00:53:07.444918	ebooks/10323
380957	text/html	http://www.gutenberg.org/ebooks/10323.html.images	2020-06-05 00:53:07.771912	ebooks/10323
163011	application/epub+zip	http://www.gutenberg.org/ebooks/10323.epub.noimages	2020-06-05 00:53:08.199976	ebooks/10323
4527	image/jpeg	http://www.gutenberg.org/cache/epub/10323/pg10323.cover.small.jpg	2020-06-05 00:53:10.042884	ebooks/10323
20875	image/jpeg	http://www.gutenberg.org/cache/epub/10323/pg10323.cover.medium.jpg	2020-06-05 00:53:10.067872	ebooks/10323
163011	application/epub+zip	http://www.gutenberg.org/ebooks/10323.epub.images	2020-06-05 00:53:08.061911	ebooks/10323
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/10323.rdf	2020-06-11 01:08:23.724019	ebooks/10323
326314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10323/10323.txt	2003-11-27 11:49:06	ebooks/10323
649287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10323.kindle.images	2020-06-05 00:53:09.102874	ebooks/10323
649271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10323.kindle.noimages	2020-06-05 00:53:10.015873	ebooks/10323
122595	text/plain	http://www.gutenberg.org/files/10323/10323.zip	2003-11-27 11:49:36	ebooks/10323
380957	text/html	http://www.gutenberg.org/ebooks/10323.html.noimages	2020-06-05 00:53:07.8649	ebooks/10323
338765	text/html	http://www.gutenberg.org/ebooks/10324.html.noimages	2020-06-05 00:53:11.503883	ebooks/10324
116857	application/zip	http://www.gutenberg.org/files/10324/10324.zip	2003-11-27 11:38:46	ebooks/10324
338765	text/html	http://www.gutenberg.org/ebooks/10324.html.images	2020-06-05 00:53:11.42284	ebooks/10324
572668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10324.kindle.images	2020-06-05 00:53:12.481833	ebooks/10324
144280	application/epub+zip	http://www.gutenberg.org/ebooks/10324.epub.images	2020-06-05 00:53:11.661854	ebooks/10324
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/10324.rdf	2020-06-11 01:08:23.74702	ebooks/10324
10583	image/jpeg	http://www.gutenberg.org/cache/epub/10324/pg10324.cover.medium.jpg	2020-06-05 00:53:13.247824	ebooks/10324
144280	application/epub+zip	http://www.gutenberg.org/ebooks/10324.epub.noimages	2020-06-05 00:53:11.76285	ebooks/10324
3083	image/jpeg	http://www.gutenberg.org/cache/epub/10324/pg10324.cover.small.jpg	2020-06-05 00:53:13.224832	ebooks/10324
572660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10324.kindle.noimages	2020-06-05 00:53:13.199827	ebooks/10324
309177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10324/10324.txt	2003-11-27 11:38:46	ebooks/10324
309149	text/plain	http://www.gutenberg.org/ebooks/10324.txt.utf-8	2020-06-05 00:53:11.204845	ebooks/10324
326254	text/plain	http://www.gutenberg.org/files/10325/10325.txt	2003-11-27 18:30:06	ebooks/10325
13828	image/jpeg	http://www.gutenberg.org/cache/epub/10325/pg10325.cover.medium.jpg	2020-06-05 00:53:14.998809	ebooks/10325
326257	text/plain	http://www.gutenberg.org/ebooks/10325.txt.utf-8	2020-06-05 00:53:13.361827	ebooks/10325
118206	application/zip	http://www.gutenberg.org/files/10325/10325.zip	2003-11-27 18:30:20	ebooks/10325
3244	image/jpeg	http://www.gutenberg.org/cache/epub/10325/pg10325.cover.small.jpg	2020-06-05 00:53:14.969801	ebooks/10325
575055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10325.kindle.images	2020-06-05 00:53:14.315804	ebooks/10325
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/10325.rdf	2020-06-11 01:08:23.772021	ebooks/10325
575047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10325.kindle.noimages	2020-06-05 00:53:14.939796	ebooks/10325
144495	application/epub+zip	http://www.gutenberg.org/ebooks/10325.epub.images	2020-06-05 00:53:13.593842	ebooks/10325
341733	text/html	http://www.gutenberg.org/files/10325/10325-h/10325-h.htm	2003-11-27 18:31:19	ebooks/10325
144495	application/epub+zip	http://www.gutenberg.org/ebooks/10325.epub.noimages	2020-06-05 00:53:13.690835	ebooks/10325
119326	application/zip	http://www.gutenberg.org/files/10325/10325-h.zip	2003-11-27 18:32:24	ebooks/10325
3139	image/jpeg	http://www.gutenberg.org/cache/epub/10326/pg10326.cover.small.jpg	2020-06-05 00:53:15.844803	ebooks/10326
12095	image/jpeg	http://www.gutenberg.org/cache/epub/10326/pg10326.cover.medium.jpg	2020-06-05 00:53:15.869798	ebooks/10326
109502	text/html	http://www.gutenberg.org/files/10326/10326-h/10326-h.htm	2003-11-27 19:22:02	ebooks/10326
41016	application/zip	http://www.gutenberg.org/files/10326/10326-h.zip	2003-11-27 19:22:17	ebooks/10326
236701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10326.kindle.noimages	2020-06-05 00:53:15.819787	ebooks/10326
105297	text/plain	http://www.gutenberg.org/files/10326/10326.txt	2003-11-27 19:20:53	ebooks/10326
105300	text/plain	http://www.gutenberg.org/ebooks/10326.txt.utf-8	2020-06-05 00:53:15.116802	ebooks/10326
236709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10326.kindle.images	2020-06-05 00:53:15.541791	ebooks/10326
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/10326.rdf	2020-06-11 01:08:23.797022	ebooks/10326
60833	application/epub+zip	http://www.gutenberg.org/ebooks/10326.epub.noimages	2020-06-05 00:53:15.265798	ebooks/10326
40323	application/zip	http://www.gutenberg.org/files/10326/10326.zip	2003-11-27 19:21:04	ebooks/10326
60833	application/epub+zip	http://www.gutenberg.org/ebooks/10326.epub.images	2020-06-05 00:53:15.216802	ebooks/10326
228071	application/zip	http://www.gutenberg.org/files/10327/10327.zip	2003-11-29 05:49:28	ebooks/10327
1040962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10327.kindle.noimages	2020-06-05 00:53:19.11007	ebooks/10327
228289	application/zip	http://www.gutenberg.org/files/10327/10327-8.zip	2003-11-29 05:49:28	ebooks/10327
573094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10327/10327.txt	2003-11-29 05:43:50	ebooks/10327
573408	text/plain	http://www.gutenberg.org/ebooks/10327.txt.utf-8	2020-06-05 00:53:15.988795	ebooks/10327
1304024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10327.kindle.images	2020-06-05 00:53:17.935758	ebooks/10327
399633	application/zip	http://www.gutenberg.org/files/10327/10327-h.zip	2003-11-29 05:49:30	ebooks/10327
3608	image/jpeg	http://www.gutenberg.org/cache/epub/10327/pg10327.cover.small.jpg	2020-06-05 00:53:19.151049	ebooks/10327
259278	application/epub+zip	http://www.gutenberg.org/ebooks/10327.epub.noimages	2020-06-05 00:53:16.698795	ebooks/10327
573103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10327/10327-8.txt	2003-11-29 05:43:50	ebooks/10327
606140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10327/10327-h/10327-h.htm	2003-11-29 05:43:50	ebooks/10327
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/10327.rdf	2020-06-11 01:08:23.823019	ebooks/10327
392124	application/epub+zip	http://www.gutenberg.org/ebooks/10327.epub.images	2020-06-05 00:53:16.527805	ebooks/10327
14021	image/jpeg	http://www.gutenberg.org/cache/epub/10327/pg10327.cover.medium.jpg	2020-06-05 00:53:19.188058	ebooks/10327
224776	text/html	http://www.gutenberg.org/ebooks/10328.html.noimages	2020-06-05 00:53:19.572049	ebooks/10328
178337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10328/10328-8.txt	2003-11-29 05:53:38	ebooks/10328
2568	image/jpeg	http://www.gutenberg.org/cache/epub/10328/pg10328.cover.small.jpg	2020-06-05 00:53:21.023015	ebooks/10328
98271	application/epub+zip	http://www.gutenberg.org/ebooks/10328.epub.images	2020-06-05 00:53:19.716036	ebooks/10328
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/10328.rdf	2020-06-11 01:08:23.849028	ebooks/10328
178316	text/plain	http://www.gutenberg.org/ebooks/10328.txt.utf-8	2020-06-05 00:53:19.324056	ebooks/10328
69265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10328/10328-8.zip	2003-11-29 05:53:38	ebooks/10328
383415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10328.kindle.noimages	2020-06-05 00:53:20.99802	ebooks/10328
383423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10328.kindle.images	2020-06-05 00:53:20.403027	ebooks/10328
98271	application/epub+zip	http://www.gutenberg.org/ebooks/10328.epub.noimages	2020-06-05 00:53:19.811044	ebooks/10328
69230	application/zip	http://www.gutenberg.org/files/10328/10328.zip	2003-11-29 05:53:38	ebooks/10328
224776	text/html	http://www.gutenberg.org/ebooks/10328.html.images	2020-06-05 00:53:19.489062	ebooks/10328
9304	image/jpeg	http://www.gutenberg.org/cache/epub/10328/pg10328.cover.medium.jpg	2020-06-05 00:53:21.045024	ebooks/10328
178328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10328/10328.txt	2003-11-29 05:53:38	ebooks/10328
102922	text/plain	http://www.gutenberg.org/ebooks/10329.txt.utf-8	2020-06-05 00:53:21.151029	ebooks/10329
57554	application/epub+zip	http://www.gutenberg.org/ebooks/10329.epub.images	2020-06-05 00:53:21.431035	ebooks/10329
228190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10329.kindle.images	2020-06-05 00:53:21.873014	ebooks/10329
228181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10329.kindle.noimages	2020-06-05 00:53:22.253013	ebooks/10329
2868	image/jpeg	http://www.gutenberg.org/cache/epub/10329/pg10329.cover.small.jpg	2020-06-05 00:53:22.278004	ebooks/10329
102952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10329/10329.txt	2003-11-29 06:00:20	ebooks/10329
126131	text/html	http://www.gutenberg.org/ebooks/10329.html.images	2020-06-05 00:53:21.305026	ebooks/10329
57553	application/epub+zip	http://www.gutenberg.org/ebooks/10329.epub.noimages	2020-06-05 00:53:21.498013	ebooks/10329
126131	text/html	http://www.gutenberg.org/ebooks/10329.html.noimages	2020-06-05 00:53:21.346018	ebooks/10329
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/10329.rdf	2020-06-11 01:08:23.872016	ebooks/10329
10569	image/jpeg	http://www.gutenberg.org/cache/epub/10329/pg10329.cover.medium.jpg	2020-06-05 00:53:22.302003	ebooks/10329
32677	application/zip	http://www.gutenberg.org/files/10329/10329.zip	2003-11-29 06:00:20	ebooks/10329
213460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1033/1033-h/1033-h.htm	2006-07-16 08:06:34	ebooks/1033
981403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1033.kindle.images	2020-06-01 00:34:24.705809	ebooks/1033
3191	image/jpeg	http://www.gutenberg.org/cache/epub/1033/pg1033.cover.small.jpg	2020-06-01 00:34:25.25281	ebooks/1033
403589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1033.kindle.noimages	2020-06-01 00:34:25.220801	ebooks/1033
71478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1033/1033.zip	2006-07-16 08:12:30	ebooks/1033
177806	text/plain	http://www.gutenberg.org/ebooks/1033.txt.utf-8	2020-06-01 00:34:23.519838	ebooks/1033
101719	application/epub+zip	http://www.gutenberg.org/ebooks/1033.epub.noimages	2020-06-01 00:34:24.047835	ebooks/1033
380009	application/zip	http://www.gutenberg.org/files/1033/1033-h.zip	2006-07-16 08:12:30	ebooks/1033
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/1033.rdf	2020-06-11 01:00:55.367273	ebooks/1033
12311	image/jpeg	http://www.gutenberg.org/cache/epub/1033/pg1033.cover.medium.jpg	2020-06-01 00:34:25.282803	ebooks/1033
177834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1033/1033.txt	2006-07-16 08:06:34	ebooks/1033
412621	application/epub+zip	http://www.gutenberg.org/ebooks/1033.epub.images	2020-06-01 00:34:23.84684	ebooks/1033
1016092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10330/10330.txt	2009-03-17 09:59:46	ebooks/10330
405035	text/html; charset=utf-8	http://www.gutenberg.org/files/10330/10330-h.zip	2016-09-05 07:44:40	ebooks/10330
3010	image/jpeg	http://www.gutenberg.org/cache/epub/10330/pg10330.cover.small.jpg	2020-06-05 00:53:26.97194	ebooks/10330
1728159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10330.kindle.images	2020-06-05 00:53:25.114967	ebooks/10330
424735	application/epub+zip	http://www.gutenberg.org/ebooks/10330.epub.noimages	2020-06-05 00:53:23.300999	ebooks/10330
424735	application/epub+zip	http://www.gutenberg.org/ebooks/10330.epub.images	2020-06-05 00:53:22.997018	ebooks/10330
1728155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10330.kindle.noimages	2020-06-05 00:53:26.932969	ebooks/10330
1179306	text/html; charset=utf-8	http://www.gutenberg.org/files/10330/10330-h/10330-h.htm	2016-09-05 07:43:56	ebooks/10330
1026049	text/plain; charset=utf-8	http://www.gutenberg.org/files/10330/10330-0.txt	2016-09-05 07:41:30	ebooks/10330
16242	application/rdf+xml	http://www.gutenberg.org/ebooks/10330.rdf	2020-06-11 01:08:23.901026	ebooks/10330
387018	application/zip	http://www.gutenberg.org/files/10330/10330.zip	2009-03-17 09:59:46	ebooks/10330
64379466	text/html; charset=utf-8	http://www.gutenberg.org/2/9/0/0/29004/29004-h.zip	2020-03-20 06:48:48	ebooks/10330
388155	text/plain; charset=utf-8	http://www.gutenberg.org/files/10330/10330-0.zip	2016-09-05 07:44:40	ebooks/10330
10816	image/jpeg	http://www.gutenberg.org/cache/epub/10330/pg10330.cover.medium.jpg	2020-06-05 00:53:27.005981	ebooks/10330
159326	application/epub+zip	http://www.gutenberg.org/ebooks/10331.epub.images	2020-06-05 00:53:27.283937	ebooks/10331
107572	text/html	http://www.gutenberg.org/files/10331/10331-h/10331-h.htm	2003-11-29 07:04:56	ebooks/10331
98258	text/plain	http://www.gutenberg.org/ebooks/10331.txt.utf-8	2020-06-05 00:53:27.140944	ebooks/10331
4646	image/jpeg	http://www.gutenberg.org/cache/epub/10331/pg10331.cover.small.jpg	2020-06-05 00:53:28.097928	ebooks/10331
133036	text/html	http://www.gutenberg.org/files/10331/10331-h.zip	2003-11-29 07:10:46	ebooks/10331
98285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10331/10331-8.txt	2003-11-29 07:08:56	ebooks/10331
98276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10331/10331.txt	2003-11-29 07:09:20	ebooks/10331
40679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10331/10331-8.zip	2003-11-29 07:10:46	ebooks/10331
274875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10331.kindle.noimages	2020-06-05 00:53:28.06694	ebooks/10331
68379	application/epub+zip	http://www.gutenberg.org/ebooks/10331.epub.noimages	2020-06-05 00:53:27.365934	ebooks/10331
40650	text/plain	http://www.gutenberg.org/files/10331/10331.zip	2003-11-29 07:10:46	ebooks/10331
456622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10331.kindle.images	2020-06-05 00:53:27.735935	ebooks/10331
25220	image/jpeg	http://www.gutenberg.org/cache/epub/10331/pg10331.cover.medium.jpg	2020-06-05 00:53:28.127924	ebooks/10331
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/10331.rdf	2020-06-11 01:08:23.927016	ebooks/10331
346951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10332.kindle.images	2020-06-05 00:53:28.823935	ebooks/10332
67958	application/epub+zip	http://www.gutenberg.org/ebooks/10332.epub.noimages	2020-06-05 00:53:28.484931	ebooks/10332
273774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10332.kindle.noimages	2020-06-05 00:53:29.146914	ebooks/10332
40293	application/zip	http://www.gutenberg.org/files/10332/10332.zip	2003-11-29 07:56:14	ebooks/10332
107116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10332/10332-h/10332-h.htm	2003-11-29 07:53:10	ebooks/10332
104691	application/epub+zip	http://www.gutenberg.org/ebooks/10332.epub.images	2020-06-05 00:53:28.395934	ebooks/10332
40324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10332/10332-8.zip	2003-11-29 07:56:14	ebooks/10332
97500	text/plain	http://www.gutenberg.org/ebooks/10332.txt.utf-8	2020-06-05 00:53:28.246929	ebooks/10332
4688	image/jpeg	http://www.gutenberg.org/cache/epub/10332/pg10332.cover.small.jpg	2020-06-05 00:53:29.17793	ebooks/10332
97521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10332/10332.txt	2003-11-29 07:53:10	ebooks/10332
25383	image/jpeg	http://www.gutenberg.org/cache/epub/10332/pg10332.cover.medium.jpg	2020-06-05 00:53:29.207923	ebooks/10332
78962	text/html	http://www.gutenberg.org/files/10332/10332-h.zip	2003-11-29 07:56:14	ebooks/10332
97529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10332/10332-8.txt	2003-11-29 07:53:10	ebooks/10332
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/10332.rdf	2020-06-11 01:08:23.953016	ebooks/10332
206829	text/html	http://www.gutenberg.org/ebooks/10333.html.noimages	2020-06-05 00:53:29.49091	ebooks/10333
195700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10333/10333.txt	2004-09-18 14:47:08	ebooks/10333
96287	application/epub+zip	http://www.gutenberg.org/ebooks/10333.epub.images	2020-06-05 00:53:29.583916	ebooks/10333
13947	image/jpeg	http://www.gutenberg.org/cache/epub/10333/pg10333.cover.medium.jpg	2020-06-05 00:53:30.5499	ebooks/10333
387939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10333.kindle.noimages	2020-06-05 00:53:30.501894	ebooks/10333
72176	application/zip	http://www.gutenberg.org/files/10333/10333-8.zip	2004-09-18 14:47:08	ebooks/10333
195694	text/plain	http://www.gutenberg.org/ebooks/10333.txt.utf-8	2020-06-05 00:53:29.327952	ebooks/10333
195691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10333/10333-8.txt	2004-09-18 14:47:08	ebooks/10333
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/10333.rdf	2020-06-11 01:08:23.981018	ebooks/10333
206829	text/html	http://www.gutenberg.org/ebooks/10333.html.images	2020-06-05 00:53:29.439925	ebooks/10333
3585	image/jpeg	http://www.gutenberg.org/cache/epub/10333/pg10333.cover.small.jpg	2020-06-05 00:53:30.5269	ebooks/10333
96287	application/epub+zip	http://www.gutenberg.org/ebooks/10333.epub.noimages	2020-06-05 00:53:29.644908	ebooks/10333
72127	application/zip	http://www.gutenberg.org/files/10333/10333.zip	2004-09-18 14:47:08	ebooks/10333
387947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10333.kindle.images	2020-06-05 00:53:30.070914	ebooks/10333
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/10334.rdf	2020-06-11 01:08:24.007016	ebooks/10334
112545	application/epub+zip	http://www.gutenberg.org/ebooks/10334.epub.noimages	2020-06-05 00:53:31.827878	ebooks/10334
221101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10334/10334.txt	2003-11-29 16:33:56	ebooks/10334
249388	text/html	http://www.gutenberg.org/ebooks/10334.html.noimages	2020-06-05 00:53:31.593884	ebooks/10334
81404	application/zip	http://www.gutenberg.org/files/10334/10334.zip	2003-11-29 16:36:24	ebooks/10334
3537	image/jpeg	http://www.gutenberg.org/cache/epub/10334/pg10334.cover.small.jpg	2020-06-05 00:53:33.010872	ebooks/10334
221624	text/plain	http://www.gutenberg.org/ebooks/10334.txt.utf-8	2020-06-05 00:53:31.348946	ebooks/10334
81906	application/zip	http://www.gutenberg.org/files/10334/10334-8.zip	2003-11-29 16:36:24	ebooks/10334
14868	image/jpeg	http://www.gutenberg.org/cache/epub/10334/pg10334.cover.medium.jpg	2020-06-05 00:53:33.035863	ebooks/10334
221107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10334/10334-8.txt	2003-11-29 16:34:30	ebooks/10334
438061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10334.kindle.noimages	2020-06-05 00:53:32.984863	ebooks/10334
438069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10334.kindle.images	2020-06-05 00:53:32.404868	ebooks/10334
112545	application/epub+zip	http://www.gutenberg.org/ebooks/10334.epub.images	2020-06-05 00:53:31.731886	ebooks/10334
249388	text/html	http://www.gutenberg.org/ebooks/10334.html.images	2020-06-05 00:53:31.528881	ebooks/10334
279493	text/html	http://www.gutenberg.org/ebooks/10335.html.images	2020-06-05 00:53:33.308888	ebooks/10335
263280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10335/10335-8.txt	2003-11-29 12:38:00	ebooks/10335
134053	application/epub+zip	http://www.gutenberg.org/ebooks/10335.epub.noimages	2020-06-05 00:53:33.613866	ebooks/10335
263290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10335/10335.txt	2003-11-29 12:38:54	ebooks/10335
3396	image/jpeg	http://www.gutenberg.org/cache/epub/10335/pg10335.cover.small.jpg	2020-06-05 00:53:34.793861	ebooks/10335
519134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10335.kindle.images	2020-06-05 00:53:34.190846	ebooks/10335
103921	text/plain	http://www.gutenberg.org/files/10335/10335.zip	2003-11-29 12:41:32	ebooks/10335
519121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10335.kindle.noimages	2020-06-05 00:53:34.768839	ebooks/10335
134054	application/epub+zip	http://www.gutenberg.org/ebooks/10335.epub.images	2020-06-05 00:53:33.49287	ebooks/10335
263262	text/plain	http://www.gutenberg.org/ebooks/10335.txt.utf-8	2020-06-05 00:53:33.150896	ebooks/10335
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/10335.rdf	2020-06-11 01:08:24.036014	ebooks/10335
279493	text/html	http://www.gutenberg.org/ebooks/10335.html.noimages	2020-06-05 00:53:33.372858	ebooks/10335
103965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10335/10335-8.zip	2003-11-29 12:41:32	ebooks/10335
13540	image/jpeg	http://www.gutenberg.org/cache/epub/10335/pg10335.cover.medium.jpg	2020-06-05 00:53:34.817839	ebooks/10335
1383230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10336.kindle.noimages	2020-06-05 00:53:45.118929	ebooks/10336
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/10336.rdf	2020-06-11 01:08:24.061021	ebooks/10336
278925	application/zip	http://www.gutenberg.org/files/10336/10336.zip	2003-11-29 15:36:38	ebooks/10336
916721	text/html	http://www.gutenberg.org/ebooks/10336.html.noimages	2020-06-05 00:53:39.709797	ebooks/10336
350614	application/epub+zip	http://www.gutenberg.org/ebooks/10336.epub.images	2020-06-05 00:53:40.254797	ebooks/10336
916721	text/html	http://www.gutenberg.org/ebooks/10336.html.images	2020-06-05 00:53:39.441789	ebooks/10336
724662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10336/10336-8.txt	2003-11-29 15:36:37	ebooks/10336
350614	application/epub+zip	http://www.gutenberg.org/ebooks/10336.epub.noimages	2020-06-05 00:53:40.630826	ebooks/10336
1383238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10336.kindle.images	2020-06-05 00:53:42.861751	ebooks/10336
724667	text/plain	http://www.gutenberg.org/files/10336/10336.txt	2003-11-29 15:36:38	ebooks/10336
17589	image/jpeg	http://www.gutenberg.org/cache/epub/10336/pg10336.cover.medium.jpg	2020-06-05 00:53:45.173914	ebooks/10336
724688	text/plain	http://www.gutenberg.org/ebooks/10336.txt.utf-8	2020-06-05 00:53:38.706822	ebooks/10336
3735	image/jpeg	http://www.gutenberg.org/cache/epub/10336/pg10336.cover.small.jpg	2020-06-05 00:53:45.148928	ebooks/10336
278987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10336/10336-8.zip	2003-11-29 15:36:38	ebooks/10336
151651	text/plain	http://www.gutenberg.org/ebooks/10337.txt.utf-8	2020-06-05 00:53:45.286902	ebooks/10337
536272	text/html; charset=us-ascii	http://www.gutenberg.org/files/10337/10337-h.zip	2005-01-08 03:52:08	ebooks/10337
1271432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10337.kindle.images	2020-06-05 00:53:46.928895	ebooks/10337
8440	image/jpeg	http://www.gutenberg.org/cache/epub/10337/pg10337.cover.medium.jpg	2020-06-05 00:53:47.356912	ebooks/10337
155977	text/html; charset=us-ascii	http://www.gutenberg.org/files/10337/10337-h/10337-h.htm	2005-01-08 03:49:58	ebooks/10337
151684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10337/10337.txt	2005-01-08 03:50:16	ebooks/10337
543464	application/epub+zip	http://www.gutenberg.org/ebooks/10337.epub.images	2020-06-05 00:53:45.45691	ebooks/10337
401083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10337.kindle.noimages	2020-06-05 00:53:47.333892	ebooks/10337
56910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10337/10337.zip	2005-01-08 03:52:20	ebooks/10337
104907	application/epub+zip	http://www.gutenberg.org/ebooks/10337.epub.noimages	2020-06-05 00:53:45.527904	ebooks/10337
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/10337.rdf	2020-06-11 01:08:24.087018	ebooks/10337
1592	image/jpeg	http://www.gutenberg.org/cache/epub/10337/pg10337.cover.small.jpg	2020-06-05 00:53:47.346916	ebooks/10337
10530	image/jpeg	http://www.gutenberg.org/cache/epub/10338/pg10338.cover.medium.jpg	2020-06-05 00:54:11.555881	ebooks/10338
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/10338.rdf	2020-06-11 01:08:24.114018	ebooks/10338
18080750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10338.kindle.images	2020-06-05 00:54:11.133869	ebooks/10338
128142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10338/10338.txt	2003-11-30 04:01:20	ebooks/10338
11368262	application/epub+zip	http://www.gutenberg.org/ebooks/10338.epub.images	2020-06-05 00:53:56.092775	ebooks/10338
135183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10338/10338-h/10338-h.htm	2003-11-30 03:59:32	ebooks/10338
50688	text/plain	http://www.gutenberg.org/files/10338/10338.zip	2003-11-30 04:01:56	ebooks/10338
296600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10338.kindle.noimages	2020-06-05 00:54:11.493863	ebooks/10338
74048	application/epub+zip	http://www.gutenberg.org/ebooks/10338.epub.noimages	2020-06-05 00:53:56.176768	ebooks/10338
128150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10338/10338-8.txt	2003-11-30 04:00:54	ebooks/10338
128140	text/plain	http://www.gutenberg.org/ebooks/10338.txt.utf-8	2020-06-05 00:53:47.450885	ebooks/10338
12929638	text/html	http://www.gutenberg.org/files/10338/10338-h.zip	2003-11-30 04:02:02	ebooks/10338
50729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10338/10338-8.zip	2003-11-30 04:01:56	ebooks/10338
2884	image/jpeg	http://www.gutenberg.org/cache/epub/10338/pg10338.cover.small.jpg	2020-06-05 00:54:11.526864	ebooks/10338
1105044	application/zip	http://www.gutenberg.org/files/10339/10339-h.zip	2017-02-22 11:56:26	ebooks/10339
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/10339.rdf	2020-06-11 01:08:24.139012	ebooks/10339
2702578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10339.kindle.images	2020-06-05 00:54:13.677835	ebooks/10339
24751	image/jpeg	http://www.gutenberg.org/cache/epub/10339/pg10339.cover.medium.jpg	2020-06-05 00:54:14.790834	ebooks/10339
506649	text/html; charset=utf-8	http://www.gutenberg.org/files/10339/10339-h/10339-h.htm	2017-02-22 11:55:04	ebooks/10339
178515	application/zip	http://www.gutenberg.org/files/10339/10339-0.zip	2017-02-22 11:56:26	ebooks/10339
244476	application/epub+zip	http://www.gutenberg.org/ebooks/10339.epub.noimages	2020-06-05 00:54:12.183854	ebooks/10339
941664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10339.kindle.noimages	2020-06-05 00:54:14.729822	ebooks/10339
479978	text/plain; charset=utf-8	http://www.gutenberg.org/files/10339/10339-0.txt	2017-02-22 11:55:16	ebooks/10339
1131634	application/epub+zip	http://www.gutenberg.org/ebooks/10339.epub.images	2020-06-05 00:54:12.008889	ebooks/10339
3640	image/jpeg	http://www.gutenberg.org/cache/epub/10339/pg10339.cover.small.jpg	2020-06-05 00:54:14.760828	ebooks/10339
66766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1034/1034.txt	2013-08-19 02:22:12	ebooks/1034
2235	image/jpeg	http://www.gutenberg.org/cache/epub/1034/pg1034.cover.small.jpg	2020-06-01 00:34:26.332793	ebooks/1034
66738	text/plain	http://www.gutenberg.org/ebooks/1034.txt.utf-8	2020-06-01 00:34:25.401828	ebooks/1034
183262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1034.kindle.noimages	2020-06-01 00:34:26.305787	ebooks/1034
7665	image/jpeg	http://www.gutenberg.org/cache/epub/1034/pg1034.cover.medium.jpg	2020-06-01 00:34:26.358786	ebooks/1034
45778	application/epub+zip	http://www.gutenberg.org/ebooks/1034.epub.images	2020-06-01 00:34:25.585815	ebooks/1034
45778	application/epub+zip	http://www.gutenberg.org/ebooks/1034.epub.noimages	2020-06-01 00:34:25.718815	ebooks/1034
26521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1034/1034.zip	2013-08-19 02:22:38	ebooks/1034
77069	text/html; charset=us-ascii	http://www.gutenberg.org/files/1034/1034-h/1034-h.htm	2013-08-19 02:21:42	ebooks/1034
183274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1034.kindle.images	2020-06-01 00:34:26.009796	ebooks/1034
27869	application/zip	http://www.gutenberg.org/files/1034/1034-h.zip	2013-08-19 02:22:38	ebooks/1034
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/1034.rdf	2020-06-11 01:00:55.393273	ebooks/1034
396813	text/plain	http://www.gutenberg.org/ebooks/10340.txt.utf-8	2020-06-05 00:54:14.918879	ebooks/10340
453677	text/html	http://www.gutenberg.org/ebooks/10340.html.noimages	2020-06-05 00:54:15.355854	ebooks/10340
151230	application/zip	http://www.gutenberg.org/files/10340/10340.zip	2003-11-30 04:36:12	ebooks/10340
198254	application/epub+zip	http://www.gutenberg.org/ebooks/10340.epub.images	2020-06-05 00:54:15.582876	ebooks/10340
198255	application/epub+zip	http://www.gutenberg.org/ebooks/10340.epub.noimages	2020-06-05 00:54:15.733834	ebooks/10340
14243	image/jpeg	http://www.gutenberg.org/cache/epub/10340/pg10340.cover.medium.jpg	2020-06-05 00:54:17.817781	ebooks/10340
769158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10340.kindle.images	2020-06-05 00:54:16.749809	ebooks/10340
396843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10340/10340.txt	2003-11-30 04:36:12	ebooks/10340
769147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10340.kindle.noimages	2020-06-05 00:54:17.766783	ebooks/10340
3686	image/jpeg	http://www.gutenberg.org/cache/epub/10340/pg10340.cover.small.jpg	2020-06-05 00:54:17.792787	ebooks/10340
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10340.rdf	2020-06-11 01:08:24.165034	ebooks/10340
453677	text/html	http://www.gutenberg.org/ebooks/10340.html.images	2020-06-05 00:54:15.254841	ebooks/10340
349558	application/zip	http://www.gutenberg.org/files/10341/10341.zip	2003-11-30 04:53:20	ebooks/10341
1587199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10341.kindle.images	2020-06-05 00:54:20.86075	ebooks/10341
18587	image/jpeg	http://www.gutenberg.org/cache/epub/10341/pg10341.cover.medium.jpg	2020-06-05 00:54:22.592939	ebooks/10341
929183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10341/10341-8.txt	2003-11-30 04:52:12	ebooks/10341
966822	text/html	http://www.gutenberg.org/ebooks/10341.html.noimages	2020-06-05 00:54:18.676784	ebooks/10341
929299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10341/10341.txt	2003-11-30 04:53:02	ebooks/10341
403671	application/epub+zip	http://www.gutenberg.org/ebooks/10341.epub.images	2020-06-05 00:54:19.001772	ebooks/10341
929245	text/plain	http://www.gutenberg.org/ebooks/10341.txt.utf-8	2020-06-05 00:54:17.948847	ebooks/10341
403671	application/epub+zip	http://www.gutenberg.org/ebooks/10341.epub.noimages	2020-06-05 00:54:19.181788	ebooks/10341
349684	application/zip	http://www.gutenberg.org/files/10341/10341-8.zip	2003-11-30 04:53:20	ebooks/10341
3964	image/jpeg	http://www.gutenberg.org/cache/epub/10341/pg10341.cover.small.jpg	2020-06-05 00:54:22.567924	ebooks/10341
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/10341.rdf	2020-06-11 01:08:24.190032	ebooks/10341
1587195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10341.kindle.noimages	2020-06-05 00:54:22.53895	ebooks/10341
966822	text/html	http://www.gutenberg.org/ebooks/10341.html.images	2020-06-05 00:54:18.497779	ebooks/10341
307123	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0302.JPG	2003-11-25 23:11:18	ebooks/10342
2474781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10342.kindle.images	2020-06-05 00:54:24.729907	ebooks/10342
302258	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0304.JPG	2003-11-25 23:12:22	ebooks/10342
2321947	application/zip	http://www.gutenberg.org/files/10342/10342-h.zip	2003-11-30 07:27:02	ebooks/10342
435730	text/plain	http://www.gutenberg.org/ebooks/10342.txt.utf-8	2020-06-05 00:54:22.711937	ebooks/10342
163024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10342/10342-8.zip	2003-11-30 07:27:02	ebooks/10342
278700	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0305.JPG	2003-11-25 23:13:10	ebooks/10342
435724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10342/10342-8.txt	2003-11-30 07:26:18	ebooks/10342
292052	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0307.JPG	2003-11-25 23:16:04	ebooks/10342
850370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10342.kindle.noimages	2020-06-05 00:54:25.788881	ebooks/10342
61263	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0303.JPG	2003-11-25 23:09:56	ebooks/10342
435717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10342/10342.txt	2003-11-30 07:26:40	ebooks/10342
195754	application/epub+zip	http://www.gutenberg.org/ebooks/10342.epub.noimages	2020-06-05 00:54:23.466918	ebooks/10342
348684	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0300.JPG	2003-11-25 23:08:08	ebooks/10342
311279	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0306.JPG	2003-11-25 23:13:54	ebooks/10342
21415	application/rdf+xml	http://www.gutenberg.org/ebooks/10342.rdf	2020-06-11 01:08:24.228024	ebooks/10342
162935	application/zip	http://www.gutenberg.org/files/10342/10342.zip	2003-11-30 07:27:00	ebooks/10342
3591	image/jpeg	http://www.gutenberg.org/cache/epub/10342/pg10342.cover.small.jpg	2020-06-05 00:54:25.827893	ebooks/10342
1092853	application/epub+zip	http://www.gutenberg.org/ebooks/10342.epub.images	2020-06-05 00:54:23.258971	ebooks/10342
259315	image/jpeg	http://www.gutenberg.org/files/10342/10342-h/Illus0301.JPG	2003-11-25 23:21:20	ebooks/10342
14095	image/jpeg	http://www.gutenberg.org/cache/epub/10342/pg10342.cover.medium.jpg	2020-06-05 00:54:25.86391	ebooks/10342
452505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10342/10342-h/10342-h.htm	2003-11-30 07:25:56	ebooks/10342
1248955	text/html	http://www.gutenberg.org/ebooks/10343.html.noimages	2020-06-05 00:54:30.496842	ebooks/10343
1164053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10343/10343-8.txt	2003-11-30 11:57:56	ebooks/10343
1164132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10343/10343.txt	2003-11-30 11:57:57	ebooks/10343
550284	application/epub+zip	http://www.gutenberg.org/ebooks/10343.epub.images	2020-06-05 00:54:30.994843	ebooks/10343
480980	application/zip	http://www.gutenberg.org/files/10343/10343-8.zip	2003-11-30 11:57:57	ebooks/10343
1164215	text/plain	http://www.gutenberg.org/ebooks/10343.txt.utf-8	2020-06-05 00:54:29.581836	ebooks/10343
1248955	text/html	http://www.gutenberg.org/ebooks/10343.html.images	2020-06-05 00:54:30.248884	ebooks/10343
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/10343.rdf	2020-06-11 01:08:24.256021	ebooks/10343
2130512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10343.kindle.images	2020-06-05 00:54:33.667786	ebooks/10343
18089	image/jpeg	http://www.gutenberg.org/cache/epub/10343/pg10343.cover.medium.jpg	2020-06-05 00:54:36.077758	ebooks/10343
480766	application/zip	http://www.gutenberg.org/files/10343/10343.zip	2003-11-30 11:57:57	ebooks/10343
2130504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10343.kindle.noimages	2020-06-05 00:54:36.023757	ebooks/10343
550284	application/epub+zip	http://www.gutenberg.org/ebooks/10343.epub.noimages	2020-06-05 00:54:31.30483	ebooks/10343
4011	image/jpeg	http://www.gutenberg.org/cache/epub/10343/pg10343.cover.small.jpg	2020-06-05 00:54:36.052764	ebooks/10343
35564	application/octet-stream	http://www.gutenberg.org/files/10344/10344-sib/10344-sib.sib	2004-02-14 10:14:18	ebooks/10344
44042	application/zip	http://www.gutenberg.org/files/10344/10344-sib.zip	2004-02-14 10:14:18	ebooks/10344
30953	text/xml	http://www.gutenberg.org/files/10344/10344-x.zip	2004-02-14 10:14:18	ebooks/10344
3477504	audio/mpeg	http://www.gutenberg.org/files/10344/10344-m/10344-m.mp3	2004-02-14 10:14:18	ebooks/10344
22921	text/html	http://www.gutenberg.org/files/10344/10344-sib/10344-h.htm	2004-02-14 10:14:18	ebooks/10344
9224	application/rdf+xml	http://www.gutenberg.org/ebooks/10344.rdf	2020-06-11 01:08:24.274018	ebooks/10344
1617518	text/xml	http://www.gutenberg.org/files/10344/10344-x/10344-x.xml	2004-02-14 10:14:18	ebooks/10344
21648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10344/10344-readme.txt	2004-02-14 10:14:18	ebooks/10344
312973	application/epub+zip	http://www.gutenberg.org/ebooks/10345.epub.noimages	2020-06-05 00:54:37.163088	ebooks/10345
719397	text/html	http://www.gutenberg.org/ebooks/10345.html.images	2020-06-05 00:54:36.57208	ebooks/10345
266877	application/zip	http://www.gutenberg.org/files/10345/10345-8.zip	2003-11-30 19:46:39	ebooks/10345
266845	application/zip	http://www.gutenberg.org/files/10345/10345.zip	2003-11-30 19:46:31	ebooks/10345
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/10345.rdf	2020-06-11 01:08:24.301019	ebooks/10345
1225781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10345.kindle.noimages	2020-06-05 00:54:39.777007	ebooks/10345
1225797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10345.kindle.images	2020-06-05 00:54:38.468037	ebooks/10345
686563	text/plain	http://www.gutenberg.org/ebooks/10345.txt.utf-8	2020-06-05 00:54:36.205761	ebooks/10345
16910	image/jpeg	http://www.gutenberg.org/cache/epub/10345/pg10345.cover.medium.jpg	2020-06-05 00:54:39.828	ebooks/10345
312973	application/epub+zip	http://www.gutenberg.org/ebooks/10345.epub.images	2020-06-05 00:54:36.96106	ebooks/10345
686592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10345/10345-8.txt	2003-11-30 19:46:24	ebooks/10345
686587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10345/10345.txt	2003-11-30 19:46:24	ebooks/10345
719397	text/html	http://www.gutenberg.org/ebooks/10345.html.noimages	2020-06-05 00:54:36.713068	ebooks/10345
4004	image/jpeg	http://www.gutenberg.org/cache/epub/10345/pg10345.cover.small.jpg	2020-06-05 00:54:39.804002	ebooks/10345
447846	text/plain	http://www.gutenberg.org/ebooks/10346.txt.utf-8	2020-06-05 00:54:41.566021	ebooks/10346
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/10346.rdf	2020-06-11 01:08:24.329014	ebooks/10346
437553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10346/10346-8.txt	2003-12-11 16:25:58	ebooks/10346
482807	text/html	http://www.gutenberg.org/ebooks/10346.html.images	2020-06-05 00:54:41.846014	ebooks/10346
202950	application/epub+zip	http://www.gutenberg.org/ebooks/10346.epub.noimages	2020-06-05 00:54:42.298965	ebooks/10346
164369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10346/10346-8.zip	2003-12-11 16:25:59	ebooks/10346
13752	image/jpeg	http://www.gutenberg.org/cache/epub/10346/pg10346.cover.medium.jpg	2020-06-05 00:54:44.234948	ebooks/10346
824537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10346.kindle.images	2020-06-05 00:54:43.238951	ebooks/10346
824530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10346.kindle.noimages	2020-06-05 00:54:44.184943	ebooks/10346
3689	image/jpeg	http://www.gutenberg.org/cache/epub/10346/pg10346.cover.small.jpg	2020-06-05 00:54:44.211942	ebooks/10346
202949	application/epub+zip	http://www.gutenberg.org/ebooks/10346.epub.images	2020-06-05 00:54:42.152011	ebooks/10346
437548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10346/10346.txt	2003-12-11 16:25:58	ebooks/10346
161577	application/zip	http://www.gutenberg.org/files/10346/10346.zip	2003-12-11 16:25:58	ebooks/10346
482807	text/html	http://www.gutenberg.org/ebooks/10346.html.noimages	2020-06-05 00:54:41.939009	ebooks/10346
230829	text/html	http://www.gutenberg.org/ebooks/10347.html.images	2020-06-05 00:54:44.483947	ebooks/10347
216636	text/plain	http://www.gutenberg.org/ebooks/10347.txt.utf-8	2020-06-05 00:54:44.34595	ebooks/10347
82436	application/zip	http://www.gutenberg.org/files/10347/10347-8.zip	2004-01-03 07:12:53	ebooks/10347
78644	application/zip	http://www.gutenberg.org/files/10347/10347-r/10347-r.zip	2004-01-03 07:18:03	ebooks/10347
11660	image/jpeg	http://www.gutenberg.org/cache/epub/10347/pg10347.cover.medium.jpg	2020-06-05 00:54:45.751927	ebooks/10347
105251	application/epub+zip	http://www.gutenberg.org/ebooks/10347.epub.noimages	2020-06-05 00:54:44.71095	ebooks/10347
316939	application/pdf	http://www.gutenberg.org/files/10347/10347-p/10347-p.zip	2004-01-03 07:18:15	ebooks/10347
418975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10347.kindle.images	2020-06-05 00:54:45.206935	ebooks/10347
355504	application/pdf	http://www.gutenberg.org/files/10347/10347-p/10347-p.pdf	2004-01-03 06:55:36	ebooks/10347
230829	text/html	http://www.gutenberg.org/ebooks/10347.html.noimages	2020-06-05 00:54:44.537955	ebooks/10347
105251	application/epub+zip	http://www.gutenberg.org/ebooks/10347.epub.images	2020-06-05 00:54:44.640947	ebooks/10347
216663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10347/10347-8.txt	2004-01-03 07:12:52	ebooks/10347
3271	image/jpeg	http://www.gutenberg.org/cache/epub/10347/pg10347.cover.small.jpg	2020-06-05 00:54:45.728923	ebooks/10347
418971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10347.kindle.noimages	2020-06-05 00:54:45.703928	ebooks/10347
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/10347.rdf	2020-06-11 01:08:24.357021	ebooks/10347
235788	text/rtf	http://www.gutenberg.org/files/10347/10347-r/10347-r.rtf	2004-01-03 06:55:50	ebooks/10347
3332389	audio/mpeg	http://www.gutenberg.org/files/10348/10348-m/10348-m-001.mp3	2004-01-08 15:26:18	ebooks/10348
3196867	audio/mpeg	http://www.gutenberg.org/files/10348/10348-m.zip	2004-01-08 15:28:02	ebooks/10348
24226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10348/10348.txt	2004-01-08 15:28:02	ebooks/10348
8315	application/rdf+xml	http://www.gutenberg.org/ebooks/10348.rdf	2020-06-11 01:08:24.375016	ebooks/10348
22746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10348/10348-m/10348-m-readme.txt	2004-01-08 15:27:52	ebooks/10348
8988	text/plain	http://www.gutenberg.org/files/10348/10348.zip	2004-01-08 15:28:03	ebooks/10348
29705	image/jpeg	http://www.gutenberg.org/cache/epub/10349/pg10349.cover.medium.jpg	2020-06-05 00:54:52.695832	ebooks/10349
4337288	text/html	http://www.gutenberg.org/files/10349/10349-h.zip	2005-03-23 12:27:04	ebooks/10349
177100	application/zip	http://www.gutenberg.org/files/10349/10349.zip	2003-12-01 11:50:10	ebooks/10349
475022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10349/10349.txt	2003-12-01 11:50:10	ebooks/10349
589288	text/html	http://www.gutenberg.org/files/10349/10349-h/10349-h.htm	2005-03-23 12:24:46	ebooks/10349
4360627	application/epub+zip	http://www.gutenberg.org/ebooks/10349.epub.images	2020-06-05 00:54:46.802916	ebooks/10349
177355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10349/10349-8.zip	2003-12-01 11:50:10	ebooks/10349
3756	image/jpeg	http://www.gutenberg.org/cache/epub/10349/pg10349.cover.small.jpg	2020-06-05 00:54:52.653839	ebooks/10349
316537	application/epub+zip	http://www.gutenberg.org/ebooks/10349.epub.noimages	2020-06-05 00:54:47.272905	ebooks/10349
8913343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10349.kindle.images	2020-06-05 00:54:50.899856	ebooks/10349
475023	text/plain	http://www.gutenberg.org/ebooks/10349.txt.utf-8	2020-06-05 00:54:45.876944	ebooks/10349
474916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10349/10349-8.txt	2003-12-01 11:50:08	ebooks/10349
1090737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10349.kindle.noimages	2020-06-05 00:54:52.607856	ebooks/10349
16372	application/rdf+xml	http://www.gutenberg.org/ebooks/10349.rdf	2020-06-11 01:08:24.404014	ebooks/10349
2965	image/jpeg	http://www.gutenberg.org/cache/epub/1035/pg1035.cover.small.jpg	2020-06-01 00:34:27.687785	ebooks/1035
113275	text/plain	http://www.gutenberg.org/ebooks/1035.txt.utf-8	2020-06-01 00:34:26.471803	ebooks/1035
122906	text/html; charset=us-ascii	http://www.gutenberg.org/files/1035/1035-h/1035-h.htm	2013-02-07 08:10:20	ebooks/1035
42263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1035/1035.zip	2008-08-05 06:24:26	ebooks/1035
70793	application/epub+zip	http://www.gutenberg.org/ebooks/1035.epub.images	2020-06-01 00:34:26.689788	ebooks/1035
11886	image/jpeg	http://www.gutenberg.org/cache/epub/1035/pg1035.cover.medium.jpg	2020-06-01 00:34:27.715769	ebooks/1035
113303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1035/1035.txt	2008-08-05 06:24:26	ebooks/1035
270221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1035.kindle.images	2020-06-01 00:34:27.251777	ebooks/1035
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/1035.rdf	2020-06-11 01:00:55.41727	ebooks/1035
270214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1035.kindle.noimages	2020-06-01 00:34:27.657784	ebooks/1035
70794	application/epub+zip	http://www.gutenberg.org/ebooks/1035.epub.noimages	2020-06-01 00:34:26.839788	ebooks/1035
43550	text/html; charset=us-ascii	http://www.gutenberg.org/files/1035/1035-h.zip	2013-02-07 08:10:20	ebooks/1035
398911	application/zip	http://www.gutenberg.org/files/10350/10350.zip	2003-12-01 19:03:02	ebooks/10350
1091210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10350/10350.txt	2003-12-01 06:15:12	ebooks/10350
1191289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10350/10350-h/10350-h.htm	2003-12-01 19:02:26	ebooks/10350
453845	application/epub+zip	http://www.gutenberg.org/ebooks/10350.epub.noimages	2020-06-05 00:54:56.877782	ebooks/10350
1920185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10350.kindle.noimages	2020-06-05 00:55:00.959927	ebooks/10350
1091187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10350/10350-8.txt	2003-12-01 06:15:12	ebooks/10350
399019	application/zip	http://www.gutenberg.org/files/10350/10350-8.zip	2003-12-01 19:03:02	ebooks/10350
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/10350.rdf	2020-06-11 01:08:24.43101	ebooks/10350
412020	application/zip	http://www.gutenberg.org/files/10350/10350-h.zip	2003-12-01 19:03:04	ebooks/10350
453845	application/epub+zip	http://www.gutenberg.org/ebooks/10350.epub.images	2020-06-05 00:54:56.638783	ebooks/10350
1920193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10350.kindle.images	2020-06-05 00:54:58.91275	ebooks/10350
5048	image/jpeg	http://www.gutenberg.org/cache/epub/10350/pg10350.cover.small.jpg	2020-06-05 00:55:01.011963	ebooks/10350
1091197	text/plain	http://www.gutenberg.org/ebooks/10350.txt.utf-8	2020-06-05 00:54:55.780826	ebooks/10350
27608	image/jpeg	http://www.gutenberg.org/cache/epub/10350/pg10350.cover.medium.jpg	2020-06-05 00:55:01.057934	ebooks/10350
1911058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10351.kindle.noimages	2020-06-05 00:55:06.184875	ebooks/10351
17684	image/jpeg	http://www.gutenberg.org/cache/epub/10351/pg10351.cover.medium.jpg	2020-06-05 00:55:06.265856	ebooks/10351
392906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10351/10351.zip	2013-02-17 06:43:22	ebooks/10351
3910	image/jpeg	http://www.gutenberg.org/cache/epub/10351/pg10351.cover.small.jpg	2020-06-05 00:55:06.226867	ebooks/10351
439698	application/epub+zip	http://www.gutenberg.org/ebooks/10351.epub.images	2020-06-05 00:55:01.88095	ebooks/10351
1154580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10351/10351.txt	2013-02-17 04:43:00	ebooks/10351
1154555	text/plain	http://www.gutenberg.org/ebooks/10351.txt.utf-8	2020-06-05 00:55:01.238939	ebooks/10351
1251760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10351/10351-h/10351-h.htm	2013-02-17 04:42:56	ebooks/10351
1911066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10351.kindle.images	2020-06-05 00:55:04.146902	ebooks/10351
439698	application/epub+zip	http://www.gutenberg.org/ebooks/10351.epub.noimages	2020-06-05 00:55:02.108951	ebooks/10351
392926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10351/10351-8.zip	2013-02-17 06:43:24	ebooks/10351
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/10351.rdf	2020-06-11 01:08:24.457026	ebooks/10351
404153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10351/10351-h.zip	2013-02-17 06:43:24	ebooks/10351
1154589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10351/10351-8.txt	2013-02-17 04:43:04	ebooks/10351
3919	image/jpeg	http://www.gutenberg.org/cache/epub/10352/pg10352.cover.small.jpg	2020-06-05 00:55:11.259792	ebooks/10352
1253566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10352/10352-h/10352-h.htm	2003-12-01 06:59:56	ebooks/10352
430602	application/epub+zip	http://www.gutenberg.org/ebooks/10352.epub.noimages	2020-06-05 00:55:07.263871	ebooks/10352
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/10352.rdf	2020-06-11 01:08:24.484015	ebooks/10352
399965	text/html	http://www.gutenberg.org/files/10352/10352-h.zip	2003-12-01 07:02:26	ebooks/10352
430602	application/epub+zip	http://www.gutenberg.org/ebooks/10352.epub.images	2020-06-05 00:55:07.054871	ebooks/10352
390179	application/zip	http://www.gutenberg.org/files/10352/10352.zip	2003-12-01 07:02:24	ebooks/10352
1872206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10352.kindle.images	2020-06-05 00:55:09.239819	ebooks/10352
390194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10352/10352-8.zip	2003-12-01 07:02:24	ebooks/10352
1872202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10352.kindle.noimages	2020-06-05 00:55:11.219808	ebooks/10352
1161837	text/plain	http://www.gutenberg.org/ebooks/10352.txt.utf-8	2020-06-05 00:55:06.440878	ebooks/10352
17700	image/jpeg	http://www.gutenberg.org/cache/epub/10352/pg10352.cover.medium.jpg	2020-06-05 00:55:11.294799	ebooks/10352
1161871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10352/10352-8.txt	2003-12-01 06:54:12	ebooks/10352
1161862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10352/10352.txt	2003-12-01 06:54:12	ebooks/10352
42352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10353/10353.txt	2003-12-08 16:11:34	ebooks/10353
54846	text/html	http://www.gutenberg.org/ebooks/10353.html.noimages	2020-06-05 00:55:11.670792	ebooks/10353
42365	text/plain	http://www.gutenberg.org/ebooks/10353.txt.utf-8	2020-06-05 00:55:11.585833	ebooks/10353
54846	text/html	http://www.gutenberg.org/ebooks/10353.html.images	2020-06-05 00:55:11.640797	ebooks/10353
16737	application/zip	http://www.gutenberg.org/files/10353/10353-8.zip	2003-12-08 16:14:18	ebooks/10353
157095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10353.kindle.noimages	2020-06-05 00:55:12.254785	ebooks/10353
157098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10353.kindle.images	2020-06-05 00:55:12.012795	ebooks/10353
3753	image/jpeg	http://www.gutenberg.org/cache/epub/10353/pg10353.cover.small.jpg	2020-06-05 00:55:12.279786	ebooks/10353
38751	application/epub+zip	http://www.gutenberg.org/ebooks/10353.epub.noimages	2020-06-05 00:55:11.772809	ebooks/10353
38750	application/epub+zip	http://www.gutenberg.org/ebooks/10353.epub.images	2020-06-05 00:55:11.727797	ebooks/10353
16009	image/jpeg	http://www.gutenberg.org/cache/epub/10353/pg10353.cover.medium.jpg	2020-06-05 00:55:12.303791	ebooks/10353
16677	application/zip	http://www.gutenberg.org/files/10353/10353.zip	2003-12-08 16:14:18	ebooks/10353
42081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10353/10353-8.txt	2003-12-08 16:12:30	ebooks/10353
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/10353.rdf	2020-06-11 01:08:24.513037	ebooks/10353
78427	text/html	http://www.gutenberg.org/ebooks/10354.html.noimages	2020-06-05 00:55:12.519785	ebooks/10354
180260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10354.kindle.noimages	2020-06-05 00:55:13.220799	ebooks/10354
21824	text/plain	http://www.gutenberg.org/files/10354/10354.zip	2004-01-20 02:48:28	ebooks/10354
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/10354.rdf	2020-06-11 01:08:24.540009	ebooks/10354
180268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10354.kindle.images	2020-06-05 00:55:12.92777	ebooks/10354
59267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10354/10354.txt	2004-01-20 02:48:00	ebooks/10354
3580	image/jpeg	http://www.gutenberg.org/cache/epub/10354/pg10354.cover.small.jpg	2020-06-05 00:55:13.246781	ebooks/10354
59268	text/plain	http://www.gutenberg.org/ebooks/10354.txt.utf-8	2020-06-05 00:55:12.412788	ebooks/10354
47496	application/epub+zip	http://www.gutenberg.org/ebooks/10354.epub.images	2020-06-05 00:55:12.585779	ebooks/10354
14368	image/jpeg	http://www.gutenberg.org/cache/epub/10354/pg10354.cover.medium.jpg	2020-06-05 00:55:13.270803	ebooks/10354
58671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10354/10354-8.txt	2004-01-20 02:47:50	ebooks/10354
21852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10354/10354-8.zip	2004-01-20 02:48:28	ebooks/10354
47496	application/epub+zip	http://www.gutenberg.org/ebooks/10354.epub.noimages	2020-06-05 00:55:12.637785	ebooks/10354
78427	text/html	http://www.gutenberg.org/ebooks/10354.html.images	2020-06-05 00:55:12.483782	ebooks/10354
13629	image/jpeg	http://www.gutenberg.org/cache/epub/10355/pg10355.cover.medium.jpg	2020-06-05 00:55:15.310047	ebooks/10355
332385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10355/10355-8.txt	2004-02-08 08:17:58	ebooks/10355
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/10355.rdf	2020-06-11 01:08:24.565027	ebooks/10355
351016	text/html	http://www.gutenberg.org/ebooks/10355.html.images	2020-06-05 00:55:13.575778	ebooks/10355
624701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10355.kindle.images	2020-06-05 00:55:14.572756	ebooks/10355
332387	text/plain	http://www.gutenberg.org/ebooks/10355.txt.utf-8	2020-06-05 00:55:13.385773	ebooks/10355
160381	application/epub+zip	http://www.gutenberg.org/ebooks/10355.epub.noimages	2020-06-05 00:55:13.88677	ebooks/10355
3248	image/jpeg	http://www.gutenberg.org/cache/epub/10355/pg10355.cover.small.jpg	2020-06-05 00:55:15.287038	ebooks/10355
128498	application/zip	http://www.gutenberg.org/files/10355/10355-8.zip	2004-02-08 08:18:36	ebooks/10355
332396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10355/10355.txt	2004-02-08 08:18:20	ebooks/10355
128425	application/zip	http://www.gutenberg.org/files/10355/10355.zip	2004-02-08 08:18:36	ebooks/10355
624693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10355.kindle.noimages	2020-06-05 00:55:15.260756	ebooks/10355
351016	text/html	http://www.gutenberg.org/ebooks/10355.html.noimages	2020-06-05 00:55:13.65478	ebooks/10355
160381	application/epub+zip	http://www.gutenberg.org/ebooks/10355.epub.images	2020-06-05 00:55:13.800773	ebooks/10355
162127	application/epub+zip	http://www.gutenberg.org/ebooks/10356.epub.noimages	2020-06-05 00:55:15.923035	ebooks/10356
355540	text/html	http://www.gutenberg.org/ebooks/10356.html.images	2020-06-05 00:55:15.614064	ebooks/10356
355540	text/html	http://www.gutenberg.org/ebooks/10356.html.noimages	2020-06-05 00:55:15.692035	ebooks/10356
336157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10356/10356-8.txt	2004-02-08 08:19:10	ebooks/10356
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/10356.rdf	2020-06-11 01:08:24.591012	ebooks/10356
631375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10356.kindle.noimages	2020-06-05 00:55:17.320033	ebooks/10356
3253	image/jpeg	http://www.gutenberg.org/cache/epub/10356/pg10356.cover.small.jpg	2020-06-05 00:55:17.346035	ebooks/10356
13586	image/jpeg	http://www.gutenberg.org/cache/epub/10356/pg10356.cover.medium.jpg	2020-06-05 00:55:17.371012	ebooks/10356
130302	text/plain	http://www.gutenberg.org/files/10356/10356.zip	2004-02-08 08:20:00	ebooks/10356
130435	application/zip	http://www.gutenberg.org/files/10356/10356-8.zip	2004-02-08 08:20:00	ebooks/10356
336235	text/plain	http://www.gutenberg.org/ebooks/10356.txt.utf-8	2020-06-05 00:55:15.42305	ebooks/10356
162125	application/epub+zip	http://www.gutenberg.org/ebooks/10356.epub.images	2020-06-05 00:55:15.835044	ebooks/10356
631381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10356.kindle.images	2020-06-05 00:55:16.624054	ebooks/10356
336222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10356/10356.txt	2004-02-08 08:19:32	ebooks/10356
1214282	text/plain	http://www.gutenberg.org/ebooks/10357.txt.utf-8	2020-06-05 00:55:17.510016	ebooks/10357
2377526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10357.kindle.noimages	2020-06-05 00:55:25.037916	ebooks/10357
14157	image/jpeg	http://www.gutenberg.org/cache/epub/10357/pg10357.cover.medium.jpg	2020-06-05 00:55:25.312908	ebooks/10357
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/10357.rdf	2020-06-11 01:08:24.618016	ebooks/10357
510140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10357/10357-h.zip	2013-03-03 14:55:28	ebooks/10357
1341345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10357/10357-h/10357-h.htm	2013-03-03 14:53:40	ebooks/10357
484031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10357/10357.zip	2013-03-03 14:55:28	ebooks/10357
1214197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10357/10357.txt	2003-11-30 19:00:00	ebooks/10357
568510	application/epub+zip	http://www.gutenberg.org/ebooks/10357.epub.noimages	2020-06-05 00:55:19.090023	ebooks/10357
568510	application/epub+zip	http://www.gutenberg.org/ebooks/10357.epub.images	2020-06-05 00:55:18.589021	ebooks/10357
4001	image/jpeg	http://www.gutenberg.org/cache/epub/10357/pg10357.cover.small.jpg	2020-06-05 00:55:25.180918	ebooks/10357
2377538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10357.kindle.images	2020-06-05 00:55:22.037966	ebooks/10357
1214207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10357/10357-8.txt	2003-11-30 19:00:00	ebooks/10357
484242	application/zip	http://www.gutenberg.org/files/10357/10357-8.zip	2013-03-03 14:55:28	ebooks/10357
971416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10358.kindle.noimages	2020-06-05 00:55:30.915842	ebooks/10358
210715	application/zip	http://www.gutenberg.org/files/10358/10358-8.zip	2013-03-03 17:55:32	ebooks/10358
3711	image/jpeg	http://www.gutenberg.org/cache/epub/10358/pg10358.cover.small.jpg	2020-06-05 00:55:30.954848	ebooks/10358
544446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10358/10358-h/10358-h.htm	2013-03-03 17:54:14	ebooks/10358
521691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10358/10358.txt	2003-11-30 19:00:00	ebooks/10358
1894979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10358.kindle.images	2020-06-05 00:55:29.834855	ebooks/10358
718491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10358/10358-h.zip	2013-03-03 17:55:32	ebooks/10358
521699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10358/10358-8.txt	2003-11-30 19:00:00	ebooks/10358
698851	application/epub+zip	http://www.gutenberg.org/ebooks/10358.epub.images	2020-06-05 00:55:26.144922	ebooks/10358
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/10358.rdf	2020-06-11 01:08:24.646018	ebooks/10358
12844	image/jpeg	http://www.gutenberg.org/cache/epub/10358/pg10358.cover.medium.jpg	2020-06-05 00:55:30.990837	ebooks/10358
210683	application/zip	http://www.gutenberg.org/files/10358/10358.zip	2013-03-03 17:55:32	ebooks/10358
521672	text/plain	http://www.gutenberg.org/ebooks/10358.txt.utf-8	2020-06-05 00:55:25.64093	ebooks/10358
244616	application/epub+zip	http://www.gutenberg.org/ebooks/10358.epub.noimages	2020-06-05 00:55:26.353917	ebooks/10358
305916	text/plain	http://www.gutenberg.org/ebooks/10359.txt.utf-8	2020-06-05 00:55:31.134854	ebooks/10359
305913	text/plain	http://www.gutenberg.org/files/10359/10359.txt	2003-12-01 11:52:40	ebooks/10359
153746	application/epub+zip	http://www.gutenberg.org/ebooks/10359.epub.images	2020-06-05 00:55:31.607834	ebooks/10359
153747	application/epub+zip	http://www.gutenberg.org/ebooks/10359.epub.noimages	2020-06-05 00:55:31.718826	ebooks/10359
3513	image/jpeg	http://www.gutenberg.org/cache/epub/10359/pg10359.cover.small.jpg	2020-06-05 00:55:33.304824	ebooks/10359
608631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10359.kindle.noimages	2020-06-05 00:55:33.278811	ebooks/10359
344000	text/html	http://www.gutenberg.org/ebooks/10359.html.images	2020-06-05 00:55:31.363894	ebooks/10359
14772	image/jpeg	http://www.gutenberg.org/cache/epub/10359/pg10359.cover.medium.jpg	2020-06-05 00:55:33.328809	ebooks/10359
344000	text/html	http://www.gutenberg.org/ebooks/10359.html.noimages	2020-06-05 00:55:31.443834	ebooks/10359
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/10359.rdf	2020-06-11 01:08:24.672038	ebooks/10359
608642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10359.kindle.images	2020-06-05 00:55:32.498865	ebooks/10359
119071	text/plain	http://www.gutenberg.org/files/10359/10359.zip	2003-12-01 11:52:40	ebooks/10359
4133	image/jpeg	http://www.gutenberg.org/cache/epub/1036/pg1036.cover.small.jpg	2020-06-01 00:34:30.475749	ebooks/1036
858635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1036.kindle.images	2020-06-01 00:34:29.436783	ebooks/1036
15570	image/jpeg	http://www.gutenberg.org/cache/epub/1036/pg1036.cover.medium.jpg	2020-06-01 00:34:30.510743	ebooks/1036
181831	text/plain; charset=utf-8	http://www.gutenberg.org/files/1036/1036-0.zip	2016-10-09 09:53:04	ebooks/1036
858626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1036.kindle.noimages	2020-06-01 00:34:30.438736	ebooks/1036
213579	application/epub+zip	http://www.gutenberg.org/ebooks/1036.epub.images	2020-06-01 00:34:28.207786	ebooks/1036
474384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1036/1036.txt	2008-07-27 05:23:06	ebooks/1036
602370	text/html; charset=utf-8	http://www.gutenberg.org/files/1036/1036-h/1036-h.htm	2016-10-09 09:52:22	ebooks/1036
213578	application/epub+zip	http://www.gutenberg.org/ebooks/1036.epub.noimages	2020-06-01 00:34:28.441795	ebooks/1036
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/1036.rdf	2020-06-11 01:00:55.44327	ebooks/1036
487310	text/plain; charset=utf-8	http://www.gutenberg.org/files/1036/1036-0.txt	2016-10-09 09:50:52	ebooks/1036
192096	application/zip	http://www.gutenberg.org/files/1036/1036-h.zip	2016-10-09 09:53:04	ebooks/1036
179998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1036/1036.zip	2008-07-27 05:24:04	ebooks/1036
451607	text/plain	http://www.gutenberg.org/ebooks/10360.txt.utf-8	2020-06-05 00:55:34.779785	ebooks/10360
451596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10360/10360-8.txt	2003-12-01 12:19:24	ebooks/10360
867254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10360.kindle.images	2020-06-05 00:55:36.613764	ebooks/10360
179472	application/zip	http://www.gutenberg.org/files/10360/10360-8.zip	2003-12-01 12:19:24	ebooks/10360
494529	text/html	http://www.gutenberg.org/ebooks/10360.html.noimages	2020-06-05 00:55:35.21778	ebooks/10360
867245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10360.kindle.noimages	2020-06-05 00:55:37.656756	ebooks/10360
221569	application/epub+zip	http://www.gutenberg.org/ebooks/10360.epub.noimages	2020-06-05 00:55:35.566796	ebooks/10360
451590	text/plain	http://www.gutenberg.org/files/10360/10360.txt	2003-12-01 12:19:24	ebooks/10360
221570	application/epub+zip	http://www.gutenberg.org/ebooks/10360.epub.images	2020-06-05 00:55:35.429796	ebooks/10360
4024	image/jpeg	http://www.gutenberg.org/cache/epub/10360/pg10360.cover.small.jpg	2020-06-05 00:55:37.683766	ebooks/10360
494529	text/html	http://www.gutenberg.org/ebooks/10360.html.images	2020-06-05 00:55:35.110786	ebooks/10360
17141	image/jpeg	http://www.gutenberg.org/cache/epub/10360/pg10360.cover.medium.jpg	2020-06-05 00:55:37.708748	ebooks/10360
179435	text/plain	http://www.gutenberg.org/files/10360/10360.zip	2003-12-01 12:19:24	ebooks/10360
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/10360.rdf	2020-06-11 01:08:24.699017	ebooks/10360
79840	application/zip	http://www.gutenberg.org/files/10361/10361.zip	2003-12-01 12:48:34	ebooks/10361
238930	text/plain	http://www.gutenberg.org/files/10361/10361.txt	2003-12-01 12:48:34	ebooks/10361
13834	image/jpeg	http://www.gutenberg.org/cache/epub/10361/pg10361.cover.medium.jpg	2020-06-05 00:55:40.528914	ebooks/10361
238951	text/plain	http://www.gutenberg.org/ebooks/10361.txt.utf-8	2020-06-05 00:55:39.101796	ebooks/10361
238936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10361/10361-8.txt	2003-12-01 12:48:34	ebooks/10361
3186	image/jpeg	http://www.gutenberg.org/cache/epub/10361/pg10361.cover.small.jpg	2020-06-05 00:55:40.499919	ebooks/10361
245541	text/html	http://www.gutenberg.org/files/10361/10361-h/10361-h.htm	2003-12-01 13:00:30	ebooks/10361
79870	application/zip	http://www.gutenberg.org/files/10361/10361-8.zip	2003-12-01 12:48:34	ebooks/10361
431991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10361.kindle.noimages	2020-06-05 00:55:40.468921	ebooks/10361
81716	text/html	http://www.gutenberg.org/files/10361/10361-h.zip	2003-12-01 13:00:56	ebooks/10361
104923	application/epub+zip	http://www.gutenberg.org/ebooks/10361.epub.noimages	2020-06-05 00:55:39.491744	ebooks/10361
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/10361.rdf	2020-06-11 01:08:24.72601	ebooks/10361
104923	application/epub+zip	http://www.gutenberg.org/ebooks/10361.epub.images	2020-06-05 00:55:39.34475	ebooks/10361
431995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10361.kindle.images	2020-06-05 00:55:39.978991	ebooks/10361
135346	application/epub+zip	http://www.gutenberg.org/ebooks/10362.epub.images	2020-06-05 00:55:43.225882	ebooks/10362
271305	text/plain	http://www.gutenberg.org/files/10362/10362.txt	2003-12-01 14:42:49	ebooks/10362
107928	text/plain	http://www.gutenberg.org/files/10362/10362.zip	2003-12-01 14:42:49	ebooks/10362
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/10362.rdf	2020-06-11 01:08:24.754015	ebooks/10362
15938	image/jpeg	http://www.gutenberg.org/cache/epub/10362/pg10362.cover.medium.jpg	2020-06-05 00:55:44.573872	ebooks/10362
107948	application/zip	http://www.gutenberg.org/files/10362/10362-8.zip	2003-12-01 14:42:49	ebooks/10362
277396	text/html	http://www.gutenberg.org/files/10362/10362-h/10362-h.htm	2003-12-01 14:47:36	ebooks/10362
543714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10362.kindle.images	2020-06-05 00:55:43.924883	ebooks/10362
3724	image/jpeg	http://www.gutenberg.org/cache/epub/10362/pg10362.cover.small.jpg	2020-06-05 00:55:44.544868	ebooks/10362
271297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10362/10362-8.txt	2003-12-01 14:42:49	ebooks/10362
109641	application/zip	http://www.gutenberg.org/files/10362/10362-h.zip	2003-12-01 14:48:04	ebooks/10362
543603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10362.kindle.noimages	2020-06-05 00:55:44.513871	ebooks/10362
135347	application/epub+zip	http://www.gutenberg.org/ebooks/10362.epub.noimages	2020-06-05 00:55:43.334896	ebooks/10362
271313	text/plain	http://www.gutenberg.org/ebooks/10362.txt.utf-8	2020-06-05 00:55:42.99593	ebooks/10362
993573	text/html	http://www.gutenberg.org/files/10363/10363-h.zip	2003-12-01 17:29:24	ebooks/10363
1449454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10363.kindle.noimages	2020-06-05 00:55:48.871805	ebooks/10363
832342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10363/10363-8.txt	2003-12-01 17:25:34	ebooks/10363
311731	text/plain	http://www.gutenberg.org/files/10363/10363.zip	2003-12-01 17:29:24	ebooks/10363
2811424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10363.kindle.images	2020-06-05 00:55:47.251827	ebooks/10363
1028556	application/epub+zip	http://www.gutenberg.org/ebooks/10363.epub.images	2020-06-05 00:55:45.289868	ebooks/10363
891133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10363/10363-h/10363-h.htm	2003-12-01 17:25:34	ebooks/10363
12683	image/jpeg	http://www.gutenberg.org/cache/epub/10363/pg10363.cover.medium.jpg	2020-06-05 00:55:48.951812	ebooks/10363
832318	text/plain	http://www.gutenberg.org/ebooks/10363.txt.utf-8	2020-06-05 00:55:44.710897	ebooks/10363
346182	application/epub+zip	http://www.gutenberg.org/ebooks/10363.epub.noimages	2020-06-05 00:55:45.49986	ebooks/10363
311774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10363/10363-8.zip	2003-12-01 17:29:24	ebooks/10363
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/10363.rdf	2020-06-11 01:08:24.782015	ebooks/10363
832333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10363/10363.txt	2003-12-01 17:25:34	ebooks/10363
3268	image/jpeg	http://www.gutenberg.org/cache/epub/10363/pg10363.cover.small.jpg	2020-06-05 00:55:48.913807	ebooks/10363
1028841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10364.kindle.images	2020-06-05 00:55:50.772784	ebooks/10364
263725	application/epub+zip	http://www.gutenberg.org/ebooks/10364.epub.images	2020-06-05 00:55:49.515821	ebooks/10364
235780	application/zip	http://www.gutenberg.org/files/10364/10364-h.zip	2003-12-02 04:10:06	ebooks/10364
1028832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10364.kindle.noimages	2020-06-05 00:55:51.849767	ebooks/10364
263724	application/epub+zip	http://www.gutenberg.org/ebooks/10364.epub.noimages	2020-06-05 00:55:49.682796	ebooks/10364
580911	text/plain	http://www.gutenberg.org/files/10364/10364.txt	2003-12-02 04:07:54	ebooks/10364
230254	text/plain	http://www.gutenberg.org/files/10364/10364.zip	2003-12-02 04:10:17	ebooks/10364
632501	text/html	http://www.gutenberg.org/files/10364/10364-h/10364-h.htm	2003-12-02 04:08:57	ebooks/10364
2701	image/jpeg	http://www.gutenberg.org/cache/epub/10364/pg10364.cover.small.jpg	2020-06-05 00:55:51.884766	ebooks/10364
9463	image/jpeg	http://www.gutenberg.org/cache/epub/10364/pg10364.cover.medium.jpg	2020-06-05 00:55:51.915781	ebooks/10364
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/10364.rdf	2020-06-11 01:08:24.806019	ebooks/10364
580914	text/plain	http://www.gutenberg.org/ebooks/10364.txt.utf-8	2020-06-05 00:55:49.107827	ebooks/10364
334052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10365/10365-8.zip	2016-05-29 09:23:12	ebooks/10365
345572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10365/10365-h.zip	2016-05-29 09:23:12	ebooks/10365
1506351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10365.kindle.images	2020-06-05 00:55:54.360036	ebooks/10365
368460	application/epub+zip	http://www.gutenberg.org/ebooks/10365.epub.noimages	2020-06-05 00:55:52.761823	ebooks/10365
899258	text/plain	http://www.gutenberg.org/ebooks/10365.txt.utf-8	2020-06-05 00:55:52.055809	ebooks/10365
1004733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10365/10365-h/10365-h.htm	2016-05-29 09:17:44	ebooks/10365
3382	image/jpeg	http://www.gutenberg.org/cache/epub/10365/pg10365.cover.small.jpg	2020-06-05 00:55:56.011047	ebooks/10365
368459	application/epub+zip	http://www.gutenberg.org/ebooks/10365.epub.images	2020-06-05 00:55:52.584781	ebooks/10365
13359	image/jpeg	http://www.gutenberg.org/cache/epub/10365/pg10365.cover.medium.jpg	2020-06-05 00:55:56.046028	ebooks/10365
899276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10365/10365-8.txt	2016-05-29 09:14:10	ebooks/10365
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/10365.rdf	2020-06-11 01:08:24.831016	ebooks/10365
1506344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10365.kindle.noimages	2020-06-05 00:55:55.973028	ebooks/10365
482708	text/html; charset=us-ascii	http://www.gutenberg.org/files/10366/10366-h/10366-h.htm	2013-05-01 11:19:52	ebooks/10366
822248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10366.kindle.images	2020-06-05 00:55:57.44202	ebooks/10366
173616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10366/10366.zip	2013-05-01 11:31:32	ebooks/10366
14890	image/jpeg	http://www.gutenberg.org/cache/epub/10366/pg10366.cover.medium.jpg	2020-06-05 00:55:58.376987	ebooks/10366
202684	application/epub+zip	http://www.gutenberg.org/ebooks/10366.epub.images	2020-06-05 00:55:56.464025	ebooks/10366
479936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10366/10366.txt	2013-05-01 11:30:26	ebooks/10366
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/10366.rdf	2020-06-11 01:08:24.856029	ebooks/10366
479906	text/plain	http://www.gutenberg.org/ebooks/10366.txt.utf-8	2020-06-05 00:55:56.182043	ebooks/10366
202683	application/epub+zip	http://www.gutenberg.org/ebooks/10366.epub.noimages	2020-06-05 00:55:56.569017	ebooks/10366
3732	image/jpeg	http://www.gutenberg.org/cache/epub/10366/pg10366.cover.small.jpg	2020-06-05 00:55:58.348988	ebooks/10366
174524	application/zip	http://www.gutenberg.org/files/10366/10366-h.zip	2013-05-01 11:31:32	ebooks/10366
822235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10366.kindle.noimages	2020-06-05 00:55:58.318985	ebooks/10366
148012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10367/10367-8.txt	2003-12-02 05:04:26	ebooks/10367
147990	text/plain	http://www.gutenberg.org/ebooks/10367.txt.utf-8	2020-06-05 00:55:58.491991	ebooks/10367
88650	application/epub+zip	http://www.gutenberg.org/ebooks/10367.epub.noimages	2020-06-05 00:55:58.932975	ebooks/10367
191269	text/html	http://www.gutenberg.org/ebooks/10367.html.images	2020-06-05 00:55:58.639985	ebooks/10367
348962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10367.kindle.images	2020-06-05 00:55:59.496009	ebooks/10367
61901	application/zip	http://www.gutenberg.org/files/10367/10367.zip	2003-12-02 05:04:26	ebooks/10367
348954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10367.kindle.noimages	2020-06-05 00:56:00.066966	ebooks/10367
2276	image/jpeg	http://www.gutenberg.org/cache/epub/10367/pg10367.cover.small.jpg	2020-06-05 00:56:00.091961	ebooks/10367
88650	application/epub+zip	http://www.gutenberg.org/ebooks/10367.epub.images	2020-06-05 00:55:58.839985	ebooks/10367
7866	image/jpeg	http://www.gutenberg.org/cache/epub/10367/pg10367.cover.medium.jpg	2020-06-05 00:56:00.113974	ebooks/10367
148009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10367/10367.txt	2003-12-02 05:04:26	ebooks/10367
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/10367.rdf	2020-06-11 01:08:24.882005	ebooks/10367
191269	text/html	http://www.gutenberg.org/ebooks/10367.html.noimages	2020-06-05 00:55:58.708993	ebooks/10367
61952	application/zip	http://www.gutenberg.org/files/10367/10367-8.zip	2003-12-02 05:04:26	ebooks/10367
2860696	application/epub+zip	http://www.gutenberg.org/ebooks/10368.epub.images	2020-06-05 00:56:03.962918	ebooks/10368
229492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10368/10368.txt	2003-12-02 05:13:22	ebooks/10368
238375	text/html; charset=us-ascii	http://www.gutenberg.org/files/10368/10368-h/10368-h.htm	2003-12-02 05:13:22	ebooks/10368
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/10368.rdf	2020-06-11 01:08:24.906008	ebooks/10368
85099	text/plain	http://www.gutenberg.org/files/10368/10368.zip	2003-12-02 05:17:00	ebooks/10368
14836	image/jpeg	http://www.gutenberg.org/cache/epub/10368/pg10368.cover.medium.jpg	2020-06-05 00:56:05.985884	ebooks/10368
229463	text/plain	http://www.gutenberg.org/ebooks/10368.txt.utf-8	2020-06-05 00:56:02.609954	ebooks/10368
5735888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10368.kindle.images	2020-06-05 00:56:05.4189	ebooks/10368
107941	application/epub+zip	http://www.gutenberg.org/ebooks/10368.epub.noimages	2020-06-05 00:56:04.053916	ebooks/10368
446341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10368.kindle.noimages	2020-06-05 00:56:05.916888	ebooks/10368
3520	image/jpeg	http://www.gutenberg.org/cache/epub/10368/pg10368.cover.small.jpg	2020-06-05 00:56:05.952892	ebooks/10368
3799503	application/zip	http://www.gutenberg.org/files/10368/10368-h.zip	2003-12-02 05:17:02	ebooks/10368
324752	application/zip	http://www.gutenberg.org/files/10369/10369.zip	2003-12-14 13:28:05	ebooks/10369
23569	image/jpeg	http://www.gutenberg.org/cache/epub/10369/pg10369.cover.medium.jpg	2020-06-05 00:56:10.357826	ebooks/10369
874404	text/plain	http://www.gutenberg.org/ebooks/10369.txt.utf-8	2020-06-05 00:56:06.127891	ebooks/10369
894651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10369/10369-h/10369-h.htm	2003-12-14 13:37:11	ebooks/10369
4744	image/jpeg	http://www.gutenberg.org/cache/epub/10369/pg10369.cover.small.jpg	2020-06-05 00:56:10.317839	ebooks/10369
363296	application/epub+zip	http://www.gutenberg.org/ebooks/10369.epub.noimages	2020-06-05 00:56:06.962904	ebooks/10369
1547444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10369.kindle.images	2020-06-05 00:56:08.618853	ebooks/10369
363296	application/epub+zip	http://www.gutenberg.org/ebooks/10369.epub.images	2020-06-05 00:56:06.775879	ebooks/10369
874332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10369/10369.txt	2003-12-02 05:21:48	ebooks/10369
1547432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10369.kindle.noimages	2020-06-05 00:56:10.27484	ebooks/10369
874280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10369/10369-8.txt	2003-12-02 05:21:46	ebooks/10369
324911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10369/10369-8.zip	2003-12-14 13:28:23	ebooks/10369
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/10369.rdf	2020-06-11 01:08:24.93401	ebooks/10369
328164	text/html	http://www.gutenberg.org/files/10369/10369-h.zip	2003-12-14 13:37:38	ebooks/10369
337170	text/html	http://www.gutenberg.org/files/1037/1037-h/1037-h.htm	2005-04-21 13:09:38	ebooks/1037
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/1037.rdf	2020-06-11 01:00:55.468271	ebooks/1037
144612	application/epub+zip	http://www.gutenberg.org/ebooks/1037.epub.images	2020-06-01 00:34:30.882765	ebooks/1037
13072	image/jpeg	http://www.gutenberg.org/cache/epub/1037/pg1037.cover.medium.jpg	2020-06-01 00:34:32.233722	ebooks/1037
313533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1037/1037.txt	2005-04-21 13:11:06	ebooks/1037
582044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1037.kindle.images	2020-06-01 00:34:31.585724	ebooks/1037
125124	application/zip	http://www.gutenberg.org/files/1037/1037-h.zip	2005-04-21 13:11:06	ebooks/1037
3833	image/jpeg	http://www.gutenberg.org/cache/epub/1037/pg1037.cover.small.jpg	2020-06-01 00:34:32.208714	ebooks/1037
144613	application/epub+zip	http://www.gutenberg.org/ebooks/1037.epub.noimages	2020-06-01 00:34:30.989728	ebooks/1037
122448	application/zip	http://www.gutenberg.org/files/1037/1037.zip	2005-04-21 13:11:06	ebooks/1037
582041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1037.kindle.noimages	2020-06-01 00:34:32.180714	ebooks/1037
313534	text/plain	http://www.gutenberg.org/ebooks/1037.txt.utf-8	2020-06-01 00:34:30.652755	ebooks/1037
252474	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0471.JPG	2003-12-01 19:33:30	ebooks/10370
586895	text/plain	http://www.gutenberg.org/ebooks/10370.txt.utf-8	2020-06-05 00:56:18.440769	ebooks/10370
223810	application/zip	http://www.gutenberg.org/files/10370/10370.zip	2003-12-02 14:59:46	ebooks/10370
1098247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10370.kindle.noimages	2020-06-05 00:56:24.264853	ebooks/10370
331142	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0475.JPG	2003-12-01 19:35:08	ebooks/10370
266972	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0472.JPG	2003-12-01 19:33:52	ebooks/10370
386727	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0473.JPG	2003-12-01 19:34:12	ebooks/10370
377678	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0476.JPG	2003-12-01 19:35:38	ebooks/10370
376839	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0474.JPG	2003-12-01 19:34:50	ebooks/10370
324482	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0478.JPG	2003-12-01 19:36:18	ebooks/10370
374384	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0479.JPG	2003-12-01 19:36:34	ebooks/10370
257111	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0480.JPG	2003-12-01 19:36:50	ebooks/10370
3369858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10370.kindle.images	2020-06-05 00:56:22.950872	ebooks/10370
586924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10370/10370.txt	2003-12-02 14:55:22	ebooks/10370
360227	image/jpeg	http://www.gutenberg.org/files/10370/10370-h/Illus0477.JPG	2003-12-01 19:35:58	ebooks/10370
15288	image/jpeg	http://www.gutenberg.org/cache/epub/10370/pg10370.cover.medium.jpg	2020-06-05 00:56:24.345854	ebooks/10370
3881	image/jpeg	http://www.gutenberg.org/cache/epub/10370/pg10370.cover.small.jpg	2020-06-05 00:56:24.306866	ebooks/10370
255203	application/epub+zip	http://www.gutenberg.org/ebooks/10370.epub.noimages	2020-06-05 00:56:20.826903	ebooks/10370
3505278	text/html	http://www.gutenberg.org/files/10370/10370-h.zip	2003-12-02 14:59:48	ebooks/10370
625068	text/html; charset=us-ascii	http://www.gutenberg.org/files/10370/10370-h/10370-h.htm	2003-12-02 14:47:34	ebooks/10370
20640	application/rdf+xml	http://www.gutenberg.org/ebooks/10370.rdf	2020-06-11 01:08:24.97001	ebooks/10370
1407234	application/epub+zip	http://www.gutenberg.org/ebooks/10370.epub.images	2020-06-05 00:56:20.657938	ebooks/10370
445923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10371/10371-8.txt	2003-12-02 23:26:22	ebooks/10371
492888	text/html	http://www.gutenberg.org/ebooks/10371.html.images	2020-06-05 00:56:24.809857	ebooks/10371
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/10371.rdf	2020-06-11 01:08:24.996006	ebooks/10371
445906	text/plain	http://www.gutenberg.org/ebooks/10371.txt.utf-8	2020-06-05 00:56:24.499885	ebooks/10371
3424	image/jpeg	http://www.gutenberg.org/cache/epub/10371/pg10371.cover.small.jpg	2020-06-05 00:56:27.386811	ebooks/10371
167901	text/plain	http://www.gutenberg.org/files/10371/10371.zip	2003-12-02 23:26:22	ebooks/10371
167946	application/zip	http://www.gutenberg.org/files/10371/10371-8.zip	2003-12-02 23:26:22	ebooks/10371
206755	application/epub+zip	http://www.gutenberg.org/ebooks/10371.epub.noimages	2020-06-05 00:56:25.275854	ebooks/10371
445914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10371/10371.txt	2003-12-02 23:26:22	ebooks/10371
13498	image/jpeg	http://www.gutenberg.org/cache/epub/10371/pg10371.cover.medium.jpg	2020-06-05 00:56:27.409816	ebooks/10371
206755	application/epub+zip	http://www.gutenberg.org/ebooks/10371.epub.images	2020-06-05 00:56:25.127853	ebooks/10371
492888	text/html	http://www.gutenberg.org/ebooks/10371.html.noimages	2020-06-05 00:56:24.910896	ebooks/10371
829707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10371.kindle.noimages	2020-06-05 00:56:27.360812	ebooks/10371
829715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10371.kindle.images	2020-06-05 00:56:26.319826	ebooks/10371
513305	text/plain	http://www.gutenberg.org/ebooks/10372.txt.utf-8	2020-06-05 00:56:27.525854	ebooks/10372
949493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10372.kindle.images	2020-06-05 00:56:29.179785	ebooks/10372
517467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10372/10372-h/10372-h.htm	2003-12-04 08:13:20	ebooks/10372
206307	text/plain	http://www.gutenberg.org/files/10372/10372.zip	2003-12-03 05:52:10	ebooks/10372
949477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10372.kindle.noimages	2020-06-05 00:56:30.26878	ebooks/10372
513309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10372/10372-8.txt	2003-12-03 05:52:10	ebooks/10372
241809	application/epub+zip	http://www.gutenberg.org/ebooks/10372.epub.images	2020-06-05 00:56:27.917822	ebooks/10372
241809	application/epub+zip	http://www.gutenberg.org/ebooks/10372.epub.noimages	2020-06-05 00:56:28.079826	ebooks/10372
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/10372.rdf	2020-06-11 01:08:25.023004	ebooks/10372
513302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10372/10372.txt	2003-12-03 05:52:10	ebooks/10372
13695	image/jpeg	http://www.gutenberg.org/cache/epub/10372/pg10372.cover.medium.jpg	2020-06-05 00:56:30.345776	ebooks/10372
206370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10372/10372-8.zip	2003-12-03 05:52:10	ebooks/10372
207958	text/html	http://www.gutenberg.org/files/10372/10372-h.zip	2003-12-04 08:13:20	ebooks/10372
3491	image/jpeg	http://www.gutenberg.org/cache/epub/10372/pg10372.cover.small.jpg	2020-06-05 00:56:30.308786	ebooks/10372
496256	text/html	http://www.gutenberg.org/ebooks/10373.html.noimages	2020-06-05 00:56:30.954787	ebooks/10373
442722	text/plain	http://www.gutenberg.org/ebooks/10373.txt.utf-8	2020-06-05 00:56:30.486771	ebooks/10373
496256	text/html	http://www.gutenberg.org/ebooks/10373.html.images	2020-06-05 00:56:30.851776	ebooks/10373
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/10373.rdf	2020-06-11 01:08:25.049012	ebooks/10373
804990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10373.kindle.noimages	2020-06-05 00:56:33.472029	ebooks/10373
12430	image/jpeg	http://www.gutenberg.org/cache/epub/10373/pg10373.cover.medium.jpg	2020-06-05 00:56:33.520047	ebooks/10373
804994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10373.kindle.images	2020-06-05 00:56:32.417743	ebooks/10373
3782	image/jpeg	http://www.gutenberg.org/cache/epub/10373/pg10373.cover.small.jpg	2020-06-05 00:56:33.497034	ebooks/10373
442739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10373/10373.txt	2017-06-19 03:14:12	ebooks/10373
200642	application/epub+zip	http://www.gutenberg.org/ebooks/10373.epub.noimages	2020-06-05 00:56:31.336784	ebooks/10373
161729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10373/10373.zip	2017-06-19 03:14:22	ebooks/10373
442748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10373/10373-8.txt	2017-06-19 03:14:12	ebooks/10373
161764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10373/10373-8.zip	2017-06-19 03:14:22	ebooks/10373
200642	application/epub+zip	http://www.gutenberg.org/ebooks/10373.epub.images	2020-06-05 00:56:31.18177	ebooks/10373
164877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10374/10374-8.zip	2009-12-22 11:45:34	ebooks/10374
492677	text/html	http://www.gutenberg.org/ebooks/10374.html.noimages	2020-06-05 00:56:34.054026	ebooks/10374
13845	image/jpeg	http://www.gutenberg.org/cache/epub/10374/pg10374.cover.medium.jpg	2020-06-05 00:56:36.586989	ebooks/10374
441383	text/plain	http://www.gutenberg.org/ebooks/10374.txt.utf-8	2020-06-05 00:56:33.634054	ebooks/10374
3571	image/jpeg	http://www.gutenberg.org/cache/epub/10374/pg10374.cover.small.jpg	2020-06-05 00:56:36.563988	ebooks/10374
441413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10374/10374-8.txt	2009-12-22 11:44:54	ebooks/10374
441406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10374/10374.txt	2009-12-22 11:44:44	ebooks/10374
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/10374.rdf	2020-06-11 01:08:25.076004	ebooks/10374
205729	application/epub+zip	http://www.gutenberg.org/ebooks/10374.epub.images	2020-06-05 00:56:34.281044	ebooks/10374
492677	text/html	http://www.gutenberg.org/ebooks/10374.html.images	2020-06-05 00:56:33.950036	ebooks/10374
164852	application/zip	http://www.gutenberg.org/files/10374/10374.zip	2009-12-22 11:45:34	ebooks/10374
824773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10374.kindle.noimages	2020-06-05 00:56:36.537992	ebooks/10374
824785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10374.kindle.images	2020-06-05 00:56:35.484014	ebooks/10374
205729	application/epub+zip	http://www.gutenberg.org/ebooks/10374.epub.noimages	2020-06-05 00:56:34.435034	ebooks/10374
508776	text/plain	http://www.gutenberg.org/ebooks/10375.txt.utf-8	2020-06-05 00:56:36.703003	ebooks/10375
508692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10375/10375-8.txt	2003-12-03 06:06:16	ebooks/10375
508691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10375/10375.txt	2003-12-03 06:06:16	ebooks/10375
202712	application/zip	http://www.gutenberg.org/files/10375/10375-8.zip	2003-12-03 06:06:16	ebooks/10375
202522	application/zip	http://www.gutenberg.org/files/10375/10375.zip	2003-12-03 06:06:16	ebooks/10375
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/10375.rdf	2020-06-11 01:08:25.102	ebooks/10375
3842	image/jpeg	http://www.gutenberg.org/cache/epub/10375/pg10375.cover.small.jpg	2020-06-05 00:56:40.549937	ebooks/10375
14919	image/jpeg	http://www.gutenberg.org/cache/epub/10375/pg10375.cover.medium.jpg	2020-06-05 00:56:40.572946	ebooks/10375
990527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10375.kindle.noimages	2020-06-05 00:56:40.52294	ebooks/10375
251843	application/epub+zip	http://www.gutenberg.org/ebooks/10375.epub.images	2020-06-05 00:56:37.598999	ebooks/10375
990535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10375.kindle.images	2020-06-05 00:56:39.161953	ebooks/10375
615498	text/html	http://www.gutenberg.org/ebooks/10375.html.noimages	2020-06-05 00:56:37.280015	ebooks/10375
615498	text/html	http://www.gutenberg.org/ebooks/10375.html.images	2020-06-05 00:56:37.106981	ebooks/10375
251843	application/epub+zip	http://www.gutenberg.org/ebooks/10375.epub.noimages	2020-06-05 00:56:37.798975	ebooks/10375
220875	text/html	http://www.gutenberg.org/ebooks/10376.html.noimages	2020-06-05 00:56:40.936949	ebooks/10376
79970	application/zip	http://www.gutenberg.org/files/10376/10376-8.zip	2004-01-18 19:42:50	ebooks/10376
79942	text/plain	http://www.gutenberg.org/files/10376/10376.zip	2004-01-18 19:42:50	ebooks/10376
203396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10376/10376.txt	2004-01-18 19:27:14	ebooks/10376
428112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10376.kindle.noimages	2020-06-05 00:56:42.116921	ebooks/10376
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/10376.rdf	2020-06-11 01:08:25.130007	ebooks/10376
16321	image/jpeg	http://www.gutenberg.org/cache/epub/10376/pg10376.cover.medium.jpg	2020-06-05 00:56:42.165932	ebooks/10376
428124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10376.kindle.images	2020-06-05 00:56:41.615924	ebooks/10376
4462	image/jpeg	http://www.gutenberg.org/cache/epub/10376/pg10376.cover.small.jpg	2020-06-05 00:56:42.142915	ebooks/10376
220875	text/html	http://www.gutenberg.org/ebooks/10376.html.images	2020-06-05 00:56:40.882962	ebooks/10376
203409	text/plain	http://www.gutenberg.org/ebooks/10376.txt.utf-8	2020-06-05 00:56:40.683957	ebooks/10376
108732	application/epub+zip	http://www.gutenberg.org/ebooks/10376.epub.noimages	2020-06-05 00:56:41.113944	ebooks/10376
203402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10376/10376-8.txt	2004-01-18 19:27:18	ebooks/10376
108732	application/epub+zip	http://www.gutenberg.org/ebooks/10376.epub.images	2020-06-05 00:56:41.042938	ebooks/10376
315286	text/html	http://www.gutenberg.org/ebooks/10377.html.noimages	2020-06-05 00:56:42.528911	ebooks/10377
294115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10377/10377-8.txt	2005-01-22 07:42:00	ebooks/10377
110685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10377/10377.zip	2005-01-22 07:42:40	ebooks/10377
294091	text/plain	http://www.gutenberg.org/ebooks/10377.txt.utf-8	2020-06-05 00:56:42.279934	ebooks/10377
11906	image/jpeg	http://www.gutenberg.org/cache/epub/10377/pg10377.cover.medium.jpg	2020-06-05 00:56:44.0999	ebooks/10377
294106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10377/10377.txt	2005-01-22 07:42:04	ebooks/10377
553009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10377.kindle.images	2020-06-05 00:56:43.399986	ebooks/10377
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/10377.rdf	2020-06-11 01:08:25.157006	ebooks/10377
138833	application/epub+zip	http://www.gutenberg.org/ebooks/10377.epub.images	2020-06-05 00:56:42.665914	ebooks/10377
553001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10377.kindle.noimages	2020-06-05 00:56:44.050907	ebooks/10377
138833	application/epub+zip	http://www.gutenberg.org/ebooks/10377.epub.noimages	2020-06-05 00:56:42.754911	ebooks/10377
315286	text/html	http://www.gutenberg.org/ebooks/10377.html.images	2020-06-05 00:56:42.458959	ebooks/10377
3212	image/jpeg	http://www.gutenberg.org/cache/epub/10377/pg10377.cover.small.jpg	2020-06-05 00:56:44.075914	ebooks/10377
110720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10377/10377-8.zip	2005-01-22 07:42:34	ebooks/10377
3425	image/jpeg	http://www.gutenberg.org/cache/epub/10378/pg10378.cover.small.jpg	2020-06-05 00:56:46.681887	ebooks/10378
12112	image/jpeg	http://www.gutenberg.org/cache/epub/10378/pg10378.cover.medium.jpg	2020-06-05 00:56:46.710861	ebooks/10378
15482	application/rdf+xml	http://www.gutenberg.org/ebooks/10378.rdf	2020-06-11 01:08:25.184999	ebooks/10378
198072	application/epub+zip	http://www.gutenberg.org/ebooks/10378.epub.noimages	2020-06-05 00:56:44.93689	ebooks/10378
178133	application/zip	http://www.gutenberg.org/files/10378/10378-h.zip	2018-12-07 06:21:56	ebooks/10378
516415	text/html; charset=utf-8	http://www.gutenberg.org/files/10378/10378-h/10378-h.htm	2018-12-07 06:19:42	ebooks/10378
172065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10378/10378-8.zip	2003-12-03 21:14:48	ebooks/10378
198071	application/epub+zip	http://www.gutenberg.org/ebooks/10378.epub.images	2020-06-05 00:56:44.693894	ebooks/10378
466072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10378/10378.txt	2003-12-03 21:14:46	ebooks/10378
808164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10378.kindle.noimages	2020-06-05 00:56:46.651857	ebooks/10378
466073	text/plain	http://www.gutenberg.org/ebooks/10378.txt.utf-8	2020-06-05 00:56:44.219925	ebooks/10378
172003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10378/10378.zip	2003-12-03 21:14:46	ebooks/10378
808171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10378.kindle.images	2020-06-05 00:56:45.795944	ebooks/10378
466076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10378/10378-8.txt	2003-12-03 21:14:46	ebooks/10378
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/10379.rdf	2020-06-11 01:08:25.21302	ebooks/10379
846920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10379/10379.txt	2019-04-18 02:32:02	ebooks/10379
846929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10379/10379-8.txt	2019-04-18 02:32:04	ebooks/10379
317472	application/zip	http://www.gutenberg.org/files/10379/10379.zip	2019-04-18 02:33:02	ebooks/10379
846912	text/plain	http://www.gutenberg.org/ebooks/10379.txt.utf-8	2020-06-05 00:56:46.844855	ebooks/10379
317519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10379/10379-8.zip	2019-04-18 02:33:02	ebooks/10379
374312	application/epub+zip	http://www.gutenberg.org/ebooks/10379.epub.noimages	2020-06-05 00:56:48.26184	ebooks/10379
12753	image/jpeg	http://www.gutenberg.org/cache/epub/10379/pg10379.cover.medium.jpg	2020-06-05 00:56:51.962794	ebooks/10379
927003	text/html	http://www.gutenberg.org/ebooks/10379.html.noimages	2020-06-05 00:56:47.627864	ebooks/10379
1481608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10379.kindle.images	2020-06-05 00:56:50.08283	ebooks/10379
3662	image/jpeg	http://www.gutenberg.org/cache/epub/10379/pg10379.cover.small.jpg	2020-06-05 00:56:51.938793	ebooks/10379
1481600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10379.kindle.noimages	2020-06-05 00:56:51.911803	ebooks/10379
927003	text/html	http://www.gutenberg.org/ebooks/10379.html.images	2020-06-05 00:56:47.445871	ebooks/10379
374312	application/epub+zip	http://www.gutenberg.org/ebooks/10379.epub.images	2020-06-05 00:56:48.014862	ebooks/10379
168727	text/plain; charset=utf-8	http://www.gutenberg.org/files/1038/1038-0.txt	2013-04-14 09:30:02	ebooks/1038
66458	text/plain; charset=utf-8	http://www.gutenberg.org/files/1038/1038-0.zip	2013-04-14 09:32:22	ebooks/1038
70134	text/html	http://www.gutenberg.org/files/1038/1038-h.zip	2013-04-14 09:32:22	ebooks/1038
92104	application/epub+zip	http://www.gutenberg.org/ebooks/1038.epub.images	2020-06-01 00:34:32.647717	ebooks/1038
364972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1038.kindle.images	2020-06-01 00:34:33.371696	ebooks/1038
2699	image/jpeg	http://www.gutenberg.org/cache/epub/1038/pg1038.cover.small.jpg	2020-06-01 00:34:33.917688	ebooks/1038
9779	image/jpeg	http://www.gutenberg.org/cache/epub/1038/pg1038.cover.medium.jpg	2020-06-01 00:34:33.946688	ebooks/1038
187760	text/html	http://www.gutenberg.org/files/1038/1038-h/1038-h.htm	2013-04-14 09:29:46	ebooks/1038
92105	application/epub+zip	http://www.gutenberg.org/ebooks/1038.epub.noimages	2020-06-01 00:34:32.858724	ebooks/1038
364965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1038.kindle.noimages	2020-06-01 00:34:33.885691	ebooks/1038
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/1038.rdf	2020-06-11 01:00:55.490269	ebooks/1038
329372	application/zip	http://www.gutenberg.org/files/10380/10380-8.zip	2003-12-04 07:16:32	ebooks/10380
913238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10380/10380.txt	2003-12-04 07:16:30	ebooks/10380
959113	text/html	http://www.gutenberg.org/ebooks/10380.html.noimages	2020-06-05 00:56:52.787811	ebooks/10380
913224	text/plain	http://www.gutenberg.org/ebooks/10380.txt.utf-8	2020-06-05 00:56:52.088789	ebooks/10380
379367	application/epub+zip	http://www.gutenberg.org/ebooks/10380.epub.images	2020-06-05 00:56:53.13578	ebooks/10380
3828	image/jpeg	http://www.gutenberg.org/cache/epub/10380/pg10380.cover.small.jpg	2020-06-05 00:56:56.605735	ebooks/10380
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/10380.rdf	2020-06-11 01:08:25.239999	ebooks/10380
1486655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10380.kindle.images	2020-06-05 00:56:54.94275	ebooks/10380
913234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10380/10380-8.txt	2003-12-04 07:16:30	ebooks/10380
1486647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10380.kindle.noimages	2020-06-05 00:56:56.577746	ebooks/10380
959113	text/html	http://www.gutenberg.org/ebooks/10380.html.images	2020-06-05 00:56:52.577832	ebooks/10380
379367	application/epub+zip	http://www.gutenberg.org/ebooks/10380.epub.noimages	2020-06-05 00:56:53.310797	ebooks/10380
329328	text/plain	http://www.gutenberg.org/files/10380/10380.zip	2003-12-04 07:16:32	ebooks/10380
17438	image/jpeg	http://www.gutenberg.org/cache/epub/10380/pg10380.cover.medium.jpg	2020-06-05 00:56:56.629739	ebooks/10380
340427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10381/10381-8.zip	2003-12-04 01:32:50	ebooks/10381
339879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10381/10381.zip	2003-12-04 01:32:48	ebooks/10381
3882	image/jpeg	http://www.gutenberg.org/cache/epub/10381/pg10381.cover.small.jpg	2020-06-05 00:57:01.991863	ebooks/10381
393620	application/epub+zip	http://www.gutenberg.org/ebooks/10381.epub.images	2020-06-05 00:56:57.575944	ebooks/10381
1634088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10381.kindle.images	2020-06-05 00:56:59.991886	ebooks/10381
904279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10381/10381.txt	2003-12-04 01:32:48	ebooks/10381
905264	text/plain	http://www.gutenberg.org/ebooks/10381.txt.utf-8	2020-06-05 00:56:56.75576	ebooks/10381
13950	image/jpeg	http://www.gutenberg.org/cache/epub/10381/pg10381.cover.medium.jpg	2020-06-05 00:57:02.041866	ebooks/10381
1634084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10381.kindle.noimages	2020-06-05 00:57:01.936866	ebooks/10381
393620	application/epub+zip	http://www.gutenberg.org/ebooks/10381.epub.noimages	2020-06-05 00:56:58.051959	ebooks/10381
904287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10381/10381-8.txt	2003-12-04 01:32:48	ebooks/10381
356540	application/octet-stream	http://www.gutenberg.org/files/10381/10381-h.zip	2018-08-20 00:43:52	ebooks/10381
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/10381.rdf	2020-06-11 01:08:25.268002	ebooks/10381
1058155	text/html	http://www.gutenberg.org/files/10381/10381-h/10381-h.htm	2018-08-20 00:43:28	ebooks/10381
4995	image/jpeg	http://www.gutenberg.org/cache/epub/10382/pg10382.cover.small.jpg	2020-06-05 00:57:03.153845	ebooks/10382
85366	application/epub+zip	http://www.gutenberg.org/ebooks/10382.epub.noimages	2020-06-05 00:57:02.454881	ebooks/10382
137964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10382/10382-8.txt	2004-01-03 18:36:58	ebooks/10382
137929	text/plain	http://www.gutenberg.org/ebooks/10382.txt.utf-8	2020-06-05 00:57:02.206871	ebooks/10382
85367	application/epub+zip	http://www.gutenberg.org/ebooks/10382.epub.images	2020-06-05 00:57:02.40386	ebooks/10382
27638	image/jpeg	http://www.gutenberg.org/cache/epub/10382/pg10382.cover.medium.jpg	2020-06-05 00:57:03.179855	ebooks/10382
137964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10382/10382.txt	2004-01-03 18:36:58	ebooks/10382
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/10382.rdf	2020-06-11 01:08:25.293005	ebooks/10382
143958	text/html	http://www.gutenberg.org/ebooks/10382.html.noimages	2020-06-05 00:57:02.329868	ebooks/10382
143958	text/html	http://www.gutenberg.org/ebooks/10382.html.images	2020-06-05 00:57:02.287897	ebooks/10382
53633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10382/10382-8.zip	2004-01-03 18:36:58	ebooks/10382
344891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10382.kindle.images	2020-06-05 00:57:02.79185	ebooks/10382
344878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10382.kindle.noimages	2020-06-05 00:57:03.125854	ebooks/10382
53620	application/zip	http://www.gutenberg.org/files/10382/10382.zip	2004-01-03 18:36:58	ebooks/10382
166891	application/epub+zip	http://www.gutenberg.org/ebooks/10383.epub.noimages	2020-06-05 00:57:03.879849	ebooks/10383
396363	text/html	http://www.gutenberg.org/ebooks/10383.html.noimages	2020-06-05 00:57:03.60584	ebooks/10383
21391	image/jpeg	http://www.gutenberg.org/cache/epub/10383/pg10383.cover.medium.jpg	2020-06-05 00:57:05.489817	ebooks/10383
4665	image/jpeg	http://www.gutenberg.org/cache/epub/10383/pg10383.cover.small.jpg	2020-06-05 00:57:05.463842	ebooks/10383
362869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10383/10383.txt	2003-12-04 15:57:42	ebooks/10383
680691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10383.kindle.noimages	2020-06-05 00:57:05.436819	ebooks/10383
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/10383.rdf	2020-06-11 01:08:25.315006	ebooks/10383
396363	text/html	http://www.gutenberg.org/ebooks/10383.html.images	2020-06-05 00:57:03.520887	ebooks/10383
128485	application/zip	http://www.gutenberg.org/files/10383/10383.zip	2003-12-04 15:57:42	ebooks/10383
680699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10383.kindle.images	2020-06-05 00:57:04.655832	ebooks/10383
362839	text/plain	http://www.gutenberg.org/ebooks/10383.txt.utf-8	2020-06-05 00:57:03.297877	ebooks/10383
166891	application/epub+zip	http://www.gutenberg.org/ebooks/10383.epub.images	2020-06-05 00:57:03.771864	ebooks/10383
3465	image/jpeg	http://www.gutenberg.org/cache/epub/10384/pg10384.cover.small.jpg	2020-06-05 00:57:07.614796	ebooks/10384
598619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10384.kindle.images	2020-06-05 00:57:06.875798	ebooks/10384
340069	text/html	http://www.gutenberg.org/ebooks/10384.html.images	2020-06-05 00:57:05.807838	ebooks/10384
310970	text/plain	http://www.gutenberg.org/ebooks/10384.txt.utf-8	2020-06-05 00:57:05.598851	ebooks/10384
146412	application/epub+zip	http://www.gutenberg.org/ebooks/10384.epub.noimages	2020-06-05 00:57:06.156817	ebooks/10384
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/10384.rdf	2020-06-11 01:08:25.345007	ebooks/10384
113211	text/plain	http://www.gutenberg.org/files/10384/10384.zip	2003-12-04 19:24:52	ebooks/10384
304619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10384/10384-8.txt	2003-12-04 19:24:52	ebooks/10384
340069	text/html	http://www.gutenberg.org/ebooks/10384.html.noimages	2020-06-05 00:57:05.880825	ebooks/10384
304616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10384/10384.txt	2003-12-04 19:24:52	ebooks/10384
598608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10384.kindle.noimages	2020-06-05 00:57:07.5898	ebooks/10384
12119	image/jpeg	http://www.gutenberg.org/cache/epub/10384/pg10384.cover.medium.jpg	2020-06-05 00:57:07.637791	ebooks/10384
146411	application/epub+zip	http://www.gutenberg.org/ebooks/10384.epub.images	2020-06-05 00:57:06.042824	ebooks/10384
115109	application/zip	http://www.gutenberg.org/files/10384/10384-8.zip	2003-12-04 19:24:52	ebooks/10384
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/10385.rdf	2020-06-11 01:08:25.371016	ebooks/10385
3785	image/jpeg	http://www.gutenberg.org/cache/epub/10385/pg10385.cover.small.jpg	2020-06-05 00:57:10.567748	ebooks/10385
573321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10385/10385.txt	2003-12-04 19:33:22	ebooks/10385
210255	application/zip	http://www.gutenberg.org/files/10385/10385.zip	2003-12-04 19:33:22	ebooks/10385
1030640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10385.kindle.noimages	2020-06-05 00:57:10.540803	ebooks/10385
573310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10385/10385-8.txt	2003-12-04 19:33:22	ebooks/10385
254724	application/epub+zip	http://www.gutenberg.org/ebooks/10385.epub.noimages	2020-06-05 00:57:08.517803	ebooks/10385
606610	text/html	http://www.gutenberg.org/ebooks/10385.html.images	2020-06-05 00:57:08.034798	ebooks/10385
16150	image/jpeg	http://www.gutenberg.org/cache/epub/10385/pg10385.cover.medium.jpg	2020-06-05 00:57:10.591777	ebooks/10385
606610	text/html	http://www.gutenberg.org/ebooks/10385.html.noimages	2020-06-05 00:57:08.145796	ebooks/10385
1030649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10385.kindle.images	2020-06-05 00:57:09.527771	ebooks/10385
214014	application/zip	http://www.gutenberg.org/files/10385/10385-8.zip	2003-12-04 19:33:24	ebooks/10385
589859	text/plain	http://www.gutenberg.org/ebooks/10385.txt.utf-8	2020-06-05 00:57:07.756804	ebooks/10385
254725	application/epub+zip	http://www.gutenberg.org/ebooks/10385.epub.images	2020-06-05 00:57:08.375784	ebooks/10385
443869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10386.kindle.noimages	2020-06-05 00:57:12.051031	ebooks/10386
212695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10386/10386-h/10386-h.htm	2003-12-05 07:21:04	ebooks/10386
4706	image/jpeg	http://www.gutenberg.org/cache/epub/10386/pg10386.cover.small.jpg	2020-06-05 00:57:12.088028	ebooks/10386
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/10386.rdf	2020-06-11 01:08:25.399	ebooks/10386
203717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10386/10386-8.txt	2003-12-05 07:19:02	ebooks/10386
73423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10386/10386-8.zip	2003-12-05 07:22:44	ebooks/10386
203708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10386/10386.txt	2003-12-05 07:19:26	ebooks/10386
203688	text/plain	http://www.gutenberg.org/ebooks/10386.txt.utf-8	2020-06-05 00:57:10.706758	ebooks/10386
73396	text/plain	http://www.gutenberg.org/files/10386/10386.zip	2003-12-05 07:22:44	ebooks/10386
105826	application/epub+zip	http://www.gutenberg.org/ebooks/10386.epub.images	2020-06-05 00:57:10.944767	ebooks/10386
105825	application/epub+zip	http://www.gutenberg.org/ebooks/10386.epub.noimages	2020-06-05 00:57:11.077742	ebooks/10386
75307	text/html	http://www.gutenberg.org/files/10386/10386-h.zip	2003-12-05 07:22:44	ebooks/10386
443886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10386.kindle.images	2020-06-05 00:57:11.564752	ebooks/10386
25968	image/jpeg	http://www.gutenberg.org/cache/epub/10386/pg10386.cover.medium.jpg	2020-06-05 00:57:12.120039	ebooks/10386
552897	text/html	http://www.gutenberg.org/files/10387/10387-h/10387-h.htm	2003-12-10 11:54:15	ebooks/10387
506013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10387/10387-8.txt	2003-12-08 11:26:30	ebooks/10387
506023	text/plain	http://www.gutenberg.org/files/10387/10387.txt	2003-12-08 11:26:05	ebooks/10387
1154122	text/html	http://www.gutenberg.org/files/10387/10387-h.zip	2003-12-10 11:53:52	ebooks/10387
3512	image/jpeg	http://www.gutenberg.org/cache/epub/10387/pg10387.cover.small.jpg	2020-06-05 00:57:24.994889	ebooks/10387
224882	application/epub+zip	http://www.gutenberg.org/ebooks/10387.epub.noimages	2020-06-05 00:57:22.156915	ebooks/10387
2533138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10387.kindle.images	2020-06-05 00:57:23.745886	ebooks/10387
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/10387.rdf	2020-06-11 01:08:25.427	ebooks/10387
194010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10387/10387-8.zip	2003-12-08 11:26:51	ebooks/10387
1008078	application/epub+zip	http://www.gutenberg.org/ebooks/10387.epub.images	2020-06-05 00:57:21.976939	ebooks/10387
972470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10387.kindle.noimages	2020-06-05 00:57:24.949905	ebooks/10387
194004	text/plain	http://www.gutenberg.org/files/10387/10387.zip	2003-12-08 11:27:01	ebooks/10387
13202	image/jpeg	http://www.gutenberg.org/cache/epub/10387/pg10387.cover.medium.jpg	2020-06-05 00:57:25.03586	ebooks/10387
506020	text/plain	http://www.gutenberg.org/ebooks/10387.txt.utf-8	2020-06-05 00:57:21.358924	ebooks/10387
483316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10388/10388-8.txt	2004-02-08 08:20:30	ebooks/10388
4021	image/jpeg	http://www.gutenberg.org/cache/epub/10388/pg10388.cover.small.jpg	2020-06-05 00:57:29.970816	ebooks/10388
249676	application/epub+zip	http://www.gutenberg.org/ebooks/10388.epub.images	2020-06-05 00:57:26.290874	ebooks/10388
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/10388.rdf	2020-06-11 01:08:25.453002	ebooks/10388
993984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10388.kindle.images	2020-06-05 00:57:28.247829	ebooks/10388
18188	image/jpeg	http://www.gutenberg.org/cache/epub/10388/pg10388.cover.medium.jpg	2020-06-05 00:57:29.995798	ebooks/10388
194495	text/plain	http://www.gutenberg.org/files/10388/10388.zip	2004-02-08 08:21:12	ebooks/10388
617230	text/html	http://www.gutenberg.org/ebooks/10388.html.images	2020-06-05 00:57:25.721876	ebooks/10388
483288	text/plain	http://www.gutenberg.org/ebooks/10388.txt.utf-8	2020-06-05 00:57:25.186892	ebooks/10388
483307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10388/10388.txt	2004-02-08 08:20:54	ebooks/10388
194527	application/zip	http://www.gutenberg.org/files/10388/10388-8.zip	2004-02-08 08:21:12	ebooks/10388
249676	application/epub+zip	http://www.gutenberg.org/ebooks/10388.epub.noimages	2020-06-05 00:57:26.548859	ebooks/10388
993980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10388.kindle.noimages	2020-06-05 00:57:29.942798	ebooks/10388
617230	text/html	http://www.gutenberg.org/ebooks/10388.html.noimages	2020-06-05 00:57:25.922883	ebooks/10388
13123	image/jpeg	http://www.gutenberg.org/cache/epub/10389/pg10389.cover.medium.jpg	2020-06-05 00:57:31.347793	ebooks/10389
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/10389.rdf	2020-06-11 01:08:25.479012	ebooks/10389
375994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10389.kindle.images	2020-06-05 00:57:30.862795	ebooks/10389
71964	application/zip	http://www.gutenberg.org/files/10389/10389-8.zip	2003-12-05 15:38:44	ebooks/10389
190699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10389/10389.txt	2003-12-05 15:38:44	ebooks/10389
71918	application/zip	http://www.gutenberg.org/files/10389/10389.zip	2003-12-05 15:38:44	ebooks/10389
190691	text/plain	http://www.gutenberg.org/ebooks/10389.txt.utf-8	2020-06-05 00:57:30.105847	ebooks/10389
3879	image/jpeg	http://www.gutenberg.org/cache/epub/10389/pg10389.cover.small.jpg	2020-06-05 00:57:31.32478	ebooks/10389
201060	text/html	http://www.gutenberg.org/ebooks/10389.html.noimages	2020-06-05 00:57:30.270799	ebooks/10389
95830	application/epub+zip	http://www.gutenberg.org/ebooks/10389.epub.noimages	2020-06-05 00:57:30.426827	ebooks/10389
95830	application/epub+zip	http://www.gutenberg.org/ebooks/10389.epub.images	2020-06-05 00:57:30.365791	ebooks/10389
190707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10389/10389-8.txt	2003-12-05 15:38:44	ebooks/10389
375986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10389.kindle.noimages	2020-06-05 00:57:31.299779	ebooks/10389
201060	text/html	http://www.gutenberg.org/ebooks/10389.html.images	2020-06-05 00:57:30.218807	ebooks/10389
1770353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1039/1039.txt	2006-02-11 05:36:54	ebooks/1039
703700	text/html; charset=us-ascii	http://www.gutenberg.org/files/1039/1039-h.zip	2013-03-04 00:09:52	ebooks/1039
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/1039.rdf	2020-06-11 01:00:55.515269	ebooks/1039
1934514	text/html; charset=us-ascii	http://www.gutenberg.org/files/1039/1039-h/1039-h.htm	2013-03-04 00:09:26	ebooks/1039
1770325	text/plain	http://www.gutenberg.org/ebooks/1039.txt.utf-8	2020-06-01 00:34:34.101703	ebooks/1039
20482	image/jpeg	http://www.gutenberg.org/cache/epub/1039/pg1039.cover.medium.jpg	2020-06-01 00:34:41.499902	ebooks/1039
745608	application/epub+zip	http://www.gutenberg.org/ebooks/1039.epub.noimages	2020-06-01 00:34:35.412735	ebooks/1039
4322	image/jpeg	http://www.gutenberg.org/cache/epub/1039/pg1039.cover.small.jpg	2020-06-01 00:34:41.464898	ebooks/1039
2952626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1039.kindle.images	2020-06-01 00:34:38.418947	ebooks/1039
745606	application/epub+zip	http://www.gutenberg.org/ebooks/1039.epub.images	2020-06-01 00:34:35.063723	ebooks/1039
2952620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1039.kindle.noimages	2020-06-01 00:34:41.424889	ebooks/1039
684229	application/zip	http://www.gutenberg.org/files/1039/1039.zip	2006-02-11 05:38:38	ebooks/1039
199603	text/plain	http://www.gutenberg.org/ebooks/10390.txt.utf-8	2020-06-05 00:57:33.044765	ebooks/10390
3421	image/jpeg	http://www.gutenberg.org/cache/epub/10390/pg10390.cover.small.jpg	2020-06-05 00:57:34.32374	ebooks/10390
204859	text/html	http://www.gutenberg.org/files/10390/10390-h/10390-h.htm	2003-12-05 17:04:10	ebooks/10390
199595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10390/10390-8.txt	2003-12-05 16:59:23	ebooks/10390
14583	image/jpeg	http://www.gutenberg.org/cache/epub/10390/pg10390.cover.medium.jpg	2020-06-05 00:57:34.350751	ebooks/10390
69141	application/zip	http://www.gutenberg.org/files/10390/10390-h.zip	2003-12-05 17:04:35	ebooks/10390
68053	text/plain	http://www.gutenberg.org/files/10390/10390.zip	2003-12-05 16:59:24	ebooks/10390
378915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10390.kindle.images	2020-06-05 00:57:33.855773	ebooks/10390
199593	text/plain	http://www.gutenberg.org/files/10390/10390.txt	2003-12-05 16:59:24	ebooks/10390
91871	application/epub+zip	http://www.gutenberg.org/ebooks/10390.epub.images	2020-06-05 00:57:33.277765	ebooks/10390
378906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10390.kindle.noimages	2020-06-05 00:57:34.293741	ebooks/10390
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/10390.rdf	2020-06-11 01:08:25.505996	ebooks/10390
91870	application/epub+zip	http://www.gutenberg.org/ebooks/10390.epub.noimages	2020-06-05 00:57:33.423764	ebooks/10390
68073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10390/10390-8.zip	2003-12-05 16:59:24	ebooks/10390
152965	application/zip	http://www.gutenberg.org/files/10391/10391-8.zip	2003-12-05 13:02:44	ebooks/10391
3449	image/jpeg	http://www.gutenberg.org/cache/epub/10391/pg10391.cover.small.jpg	2020-06-05 00:57:39.515927	ebooks/10391
396312	text/plain	http://www.gutenberg.org/ebooks/10391.txt.utf-8	2020-06-05 00:57:37.180942	ebooks/10391
201033	application/epub+zip	http://www.gutenberg.org/ebooks/10391.epub.images	2020-06-05 00:57:37.511917	ebooks/10391
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/10391.rdf	2020-06-11 01:08:25.533997	ebooks/10391
772205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10391.kindle.images	2020-06-05 00:57:38.706896	ebooks/10391
715540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10391.kindle.noimages	2020-06-05 00:57:39.484902	ebooks/10391
396302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10391/10391-8.txt	2003-12-05 13:02:44	ebooks/10391
152944	application/zip	http://www.gutenberg.org/files/10391/10391.zip	2003-12-05 13:02:44	ebooks/10391
13044	image/jpeg	http://www.gutenberg.org/cache/epub/10391/pg10391.cover.medium.jpg	2020-06-05 00:57:39.544931	ebooks/10391
181595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10391/10391-h.zip	2020-02-27 07:34:32	ebooks/10391
396296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10391/10391.txt	2003-12-05 13:02:44	ebooks/10391
176148	application/epub+zip	http://www.gutenberg.org/ebooks/10391.epub.noimages	2020-06-05 00:57:37.728938	ebooks/10391
438718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10391/10391-h/10391-h.htm	2020-02-27 07:34:12	ebooks/10391
299663	application/epub+zip	http://www.gutenberg.org/ebooks/10392.epub.images	2020-06-05 00:57:40.539891	ebooks/10392
633978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10392/10392-8.txt	2003-12-06 07:13:36	ebooks/10392
25037	image/jpeg	http://www.gutenberg.org/cache/epub/10392/pg10392.cover.medium.jpg	2020-06-05 00:57:43.626832	ebooks/10392
633973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10392/10392.txt	2003-12-06 07:13:36	ebooks/10392
696728	text/html	http://www.gutenberg.org/ebooks/10392.html.images	2020-06-05 00:57:40.105887	ebooks/10392
633999	text/plain	http://www.gutenberg.org/ebooks/10392.txt.utf-8	2020-06-05 00:57:39.678882	ebooks/10392
1175471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10392.kindle.images	2020-06-05 00:57:42.147843	ebooks/10392
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/10392.rdf	2020-06-11 01:08:25.560997	ebooks/10392
696728	text/html	http://www.gutenberg.org/ebooks/10392.html.noimages	2020-06-05 00:57:40.249912	ebooks/10392
1175454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10392.kindle.noimages	2020-06-05 00:57:43.569829	ebooks/10392
299662	application/epub+zip	http://www.gutenberg.org/ebooks/10392.epub.noimages	2020-06-05 00:57:40.728892	ebooks/10392
244456	application/zip	http://www.gutenberg.org/files/10392/10392-8.zip	2003-12-06 07:13:38	ebooks/10392
244395	application/zip	http://www.gutenberg.org/files/10392/10392.zip	2003-12-06 07:13:36	ebooks/10392
4888	image/jpeg	http://www.gutenberg.org/cache/epub/10392/pg10392.cover.small.jpg	2020-06-05 00:57:43.599835	ebooks/10392
43040	application/epub+zip	http://www.gutenberg.org/ebooks/10393.epub.noimages	2020-06-05 00:57:44.003826	ebooks/10393
22292	text/plain	http://www.gutenberg.org/files/10393/10393.zip	2003-12-07 05:20:14	ebooks/10393
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/10393.rdf	2020-06-11 01:08:25.584995	ebooks/10393
169264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10393.kindle.images	2020-06-05 00:57:44.235816	ebooks/10393
3919	image/jpeg	http://www.gutenberg.org/cache/epub/10393/pg10393.cover.small.jpg	2020-06-05 00:57:44.493821	ebooks/10393
56733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10393/10393.txt	2003-12-07 05:20:14	ebooks/10393
62412	text/html; charset=us-ascii	http://www.gutenberg.org/files/10393/10393-h/10393-h.htm	2003-12-07 05:20:14	ebooks/10393
169260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10393.kindle.noimages	2020-06-05 00:57:44.467814	ebooks/10393
23358	application/zip	http://www.gutenberg.org/files/10393/10393-h.zip	2003-12-07 05:20:14	ebooks/10393
14605	image/jpeg	http://www.gutenberg.org/cache/epub/10393/pg10393.cover.medium.jpg	2020-06-05 00:57:44.518821	ebooks/10393
43040	application/epub+zip	http://www.gutenberg.org/ebooks/10393.epub.images	2020-06-05 00:57:43.89182	ebooks/10393
56703	text/plain	http://www.gutenberg.org/ebooks/10393.txt.utf-8	2020-06-05 00:57:43.740824	ebooks/10393
556977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10394.kindle.noimages	2020-06-05 00:57:46.642782	ebooks/10394
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/10394.rdf	2020-06-11 01:08:25.613997	ebooks/10394
756692	application/epub+zip	http://www.gutenberg.org/ebooks/10394.epub.images	2020-06-05 00:57:44.946832	ebooks/10394
109746	text/plain	http://www.gutenberg.org/files/10394/10394.zip	2003-12-07 07:16:46	ebooks/10394
12631	image/jpeg	http://www.gutenberg.org/cache/epub/10394/pg10394.cover.medium.jpg	2020-06-05 00:57:46.70079	ebooks/10394
323186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10394/10394-h/10394-h.htm	2003-12-07 07:07:42	ebooks/10394
295798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10394/10394-8.txt	2003-12-07 07:16:06	ebooks/10394
1764252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10394.kindle.images	2020-06-05 00:57:46.007792	ebooks/10394
713302	text/html	http://www.gutenberg.org/files/10394/10394-h.zip	2003-12-07 07:16:46	ebooks/10394
295767	text/plain	http://www.gutenberg.org/ebooks/10394.txt.utf-8	2020-06-05 00:57:44.630831	ebooks/10394
134037	application/epub+zip	http://www.gutenberg.org/ebooks/10394.epub.noimages	2020-06-05 00:57:45.057813	ebooks/10394
3406	image/jpeg	http://www.gutenberg.org/cache/epub/10394/pg10394.cover.small.jpg	2020-06-05 00:57:46.672786	ebooks/10394
109768	application/zip	http://www.gutenberg.org/files/10394/10394-8.zip	2003-12-07 07:16:46	ebooks/10394
295789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10394/10394.txt	2003-12-07 07:15:44	ebooks/10394
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/10395.rdf	2020-06-11 01:08:25.637037	ebooks/10395
54085	application/epub+zip	http://www.gutenberg.org/ebooks/10395.epub.noimages	2020-06-05 00:57:47.090784	ebooks/10395
215666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10395.kindle.images	2020-06-05 00:57:47.360799	ebooks/10395
33752	application/zip	http://www.gutenberg.org/files/10395/10395.zip	2003-12-07 07:41:40	ebooks/10395
34785	text/html	http://www.gutenberg.org/files/10395/10395-h.zip	2003-12-07 07:41:40	ebooks/10395
88079	text/plain	http://www.gutenberg.org/ebooks/10395.txt.utf-8	2020-06-05 00:57:46.817802	ebooks/10395
215657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10395.kindle.noimages	2020-06-05 00:57:47.634771	ebooks/10395
54086	application/epub+zip	http://www.gutenberg.org/ebooks/10395.epub.images	2020-06-05 00:57:46.979811	ebooks/10395
88109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10395/10395.txt	2003-12-07 07:41:40	ebooks/10395
3109	image/jpeg	http://www.gutenberg.org/cache/epub/10395/pg10395.cover.small.jpg	2020-06-05 00:57:47.66077	ebooks/10395
12146	image/jpeg	http://www.gutenberg.org/cache/epub/10395/pg10395.cover.medium.jpg	2020-06-05 00:57:47.684798	ebooks/10395
92320	text/html; charset=us-ascii	http://www.gutenberg.org/files/10395/10395-h/10395-h.htm	2003-12-07 07:41:40	ebooks/10395
14118	image/jpeg	http://www.gutenberg.org/cache/epub/10396/pg10396.cover.medium.jpg	2020-06-05 00:57:50.201739	ebooks/10396
150138	application/epub+zip	http://www.gutenberg.org/ebooks/10396.epub.images	2020-06-05 00:57:48.368772	ebooks/10396
586182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10396.kindle.images	2020-06-05 00:57:49.319751	ebooks/10396
150138	application/epub+zip	http://www.gutenberg.org/ebooks/10396.epub.noimages	2020-06-05 00:57:48.494773	ebooks/10396
288801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10396/10396.txt	2003-12-07 08:07:02	ebooks/10396
586174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10396.kindle.noimages	2020-06-05 00:57:50.151765	ebooks/10396
288771	text/plain	http://www.gutenberg.org/ebooks/10396.txt.utf-8	2020-06-05 00:57:47.796773	ebooks/10396
337388	text/html	http://www.gutenberg.org/ebooks/10396.html.images	2020-06-05 00:57:48.109792	ebooks/10396
337388	text/html	http://www.gutenberg.org/ebooks/10396.html.noimages	2020-06-05 00:57:48.191773	ebooks/10396
3657	image/jpeg	http://www.gutenberg.org/cache/epub/10396/pg10396.cover.small.jpg	2020-06-05 00:57:50.177762	ebooks/10396
111830	text/plain	http://www.gutenberg.org/files/10396/10396.zip	2003-12-07 08:07:02	ebooks/10396
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/10396.rdf	2020-06-11 01:08:25.659001	ebooks/10396
337846	text/html	http://www.gutenberg.org/ebooks/10397.html.images	2020-06-05 00:57:52.030036	ebooks/10397
15842	image/jpeg	http://www.gutenberg.org/cache/epub/10397/pg10397.cover.medium.jpg	2020-06-05 00:57:54.038998	ebooks/10397
600743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10397.kindle.images	2020-06-05 00:57:53.192999	ebooks/10397
113829	application/zip	http://www.gutenberg.org/files/10397/10397.zip	2003-12-07 13:25:18	ebooks/10397
600739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10397.kindle.noimages	2020-06-05 00:57:53.988993	ebooks/10397
153967	application/epub+zip	http://www.gutenberg.org/ebooks/10397.epub.noimages	2020-06-05 00:57:52.398007	ebooks/10397
296604	text/plain	http://www.gutenberg.org/files/10397/10397.txt	2003-12-07 13:25:17	ebooks/10397
337846	text/html	http://www.gutenberg.org/ebooks/10397.html.noimages	2020-06-05 00:57:52.107031	ebooks/10397
113921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10397/10397-8.zip	2003-12-07 13:25:17	ebooks/10397
296579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10397/10397-8.txt	2003-12-07 13:25:17	ebooks/10397
3748	image/jpeg	http://www.gutenberg.org/cache/epub/10397/pg10397.cover.small.jpg	2020-06-05 00:57:54.015009	ebooks/10397
153967	application/epub+zip	http://www.gutenberg.org/ebooks/10397.epub.images	2020-06-05 00:57:52.277021	ebooks/10397
296664	text/plain	http://www.gutenberg.org/ebooks/10397.txt.utf-8	2020-06-05 00:57:51.797018	ebooks/10397
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/10397.rdf	2020-06-11 01:08:25.685008	ebooks/10397
451496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10398.kindle.images	2020-06-05 00:57:57.598963	ebooks/10398
113824	application/epub+zip	http://www.gutenberg.org/ebooks/10398.epub.images	2020-06-05 00:57:56.954958	ebooks/10398
86413	application/zip	http://www.gutenberg.org/files/10398/10398-8.zip	2003-12-07 13:34:53	ebooks/10398
451490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10398.kindle.noimages	2020-06-05 00:57:58.161955	ebooks/10398
248526	text/html	http://www.gutenberg.org/ebooks/10398.html.noimages	2020-06-05 00:57:56.835956	ebooks/10398
248526	text/html	http://www.gutenberg.org/ebooks/10398.html.images	2020-06-05 00:57:56.775951	ebooks/10398
3525	image/jpeg	http://www.gutenberg.org/cache/epub/10398/pg10398.cover.small.jpg	2020-06-05 00:57:58.186964	ebooks/10398
227655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10398/10398-8.txt	2003-12-07 13:34:53	ebooks/10398
113822	application/epub+zip	http://www.gutenberg.org/ebooks/10398.epub.noimages	2020-06-05 00:57:57.035966	ebooks/10398
227663	text/plain	http://www.gutenberg.org/ebooks/10398.txt.utf-8	2020-06-05 00:57:56.621956	ebooks/10398
86389	application/zip	http://www.gutenberg.org/files/10398/10398.zip	2003-12-07 13:34:53	ebooks/10398
13544	image/jpeg	http://www.gutenberg.org/cache/epub/10398/pg10398.cover.medium.jpg	2020-06-05 00:57:58.210932	ebooks/10398
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/10398.rdf	2020-06-11 01:08:25.710994	ebooks/10398
227651	text/plain	http://www.gutenberg.org/files/10398/10398.txt	2003-12-07 13:34:53	ebooks/10398
146349	application/zip	http://www.gutenberg.org/files/10399/10399.zip	2016-09-16 01:07:54	ebooks/10399
399218	text/html	http://www.gutenberg.org/ebooks/10399.html.images	2020-06-05 00:57:58.614969	ebooks/10399
3820	image/jpeg	http://www.gutenberg.org/cache/epub/10399/pg10399.cover.small.jpg	2020-06-05 00:58:00.526902	ebooks/10399
692173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10399.kindle.images	2020-06-05 00:57:59.724931	ebooks/10399
176649	application/epub+zip	http://www.gutenberg.org/ebooks/10399.epub.noimages	2020-06-05 00:57:58.957942	ebooks/10399
13314	image/jpeg	http://www.gutenberg.org/cache/epub/10399/pg10399.cover.medium.jpg	2020-06-05 00:58:00.549906	ebooks/10399
399218	text/html	http://www.gutenberg.org/ebooks/10399.html.noimages	2020-06-05 00:57:58.702935	ebooks/10399
378313	text/plain	http://www.gutenberg.org/ebooks/10399.txt.utf-8	2020-06-05 00:57:58.321946	ebooks/10399
378343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10399/10399.txt	2016-09-02 03:36:06	ebooks/10399
176649	application/epub+zip	http://www.gutenberg.org/ebooks/10399.epub.images	2020-06-05 00:57:58.862925	ebooks/10399
692165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10399.kindle.noimages	2020-06-05 00:58:00.500909	ebooks/10399
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/10399.rdf	2020-06-11 01:08:25.732999	ebooks/10399
31308	text/plain	http://www.gutenberg.org/ebooks/104.txt.utf-8	2020-05-31 23:38:44.939973	ebooks/104
32466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/104/104-h/104-h.htm	2008-05-14 09:42:20	ebooks/104
11882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/104/104.zip	2008-05-14 09:43:38	ebooks/104
12352	application/zip	http://www.gutenberg.org/files/104/104-h.zip	2008-05-14 09:43:38	ebooks/104
39236	application/epub+zip	http://www.gutenberg.org/ebooks/104.epub.noimages	2020-05-31 23:38:45.089003	ebooks/104
39235	application/epub+zip	http://www.gutenberg.org/ebooks/104.epub.images	2020-05-31 23:38:45.031076	ebooks/104
152964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/104.kindle.noimages	2020-05-31 23:38:45.423964	ebooks/104
152975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/104.kindle.images	2020-05-31 23:38:45.25796	ebooks/104
31336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/104/104.txt	2008-05-14 09:42:20	ebooks/104
21306	image/jpeg	http://www.gutenberg.org/cache/epub/104/pg104.cover.medium.jpg	2020-05-31 23:38:45.475975	ebooks/104
4435	image/jpeg	http://www.gutenberg.org/cache/epub/104/pg104.cover.small.jpg	2020-05-31 23:38:45.450961	ebooks/104
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/104.rdf	2020-06-11 01:00:10.846043	ebooks/104
142671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1040/1040.txt	2014-12-12 06:12:42	ebooks/1040
52653	application/zip	http://www.gutenberg.org/files/1040/1040.zip	2014-12-12 06:13:10	ebooks/1040
305655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1040.kindle.noimages	2020-06-01 00:34:43.140872	ebooks/1040
305665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1040.kindle.images	2020-06-01 00:34:42.656882	ebooks/1040
76807	application/epub+zip	http://www.gutenberg.org/ebooks/1040.epub.noimages	2020-06-01 00:34:42.179886	ebooks/1040
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/1040.rdf	2020-06-11 01:00:55.539269	ebooks/1040
13361	image/jpeg	http://www.gutenberg.org/cache/epub/1040/pg1040.cover.medium.jpg	2020-06-01 00:34:43.217872	ebooks/1040
170789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1040/1040-h/1040-h.htm	2014-12-12 06:12:50	ebooks/1040
142641	text/plain	http://www.gutenberg.org/ebooks/1040.txt.utf-8	2020-06-01 00:34:41.62994	ebooks/1040
55524	application/zip	http://www.gutenberg.org/files/1040/1040-h.zip	2014-12-12 06:13:10	ebooks/1040
76809	application/epub+zip	http://www.gutenberg.org/ebooks/1040.epub.images	2020-06-01 00:34:41.998888	ebooks/1040
3362	image/jpeg	http://www.gutenberg.org/cache/epub/1040/pg1040.cover.small.jpg	2020-06-01 00:34:43.180866	ebooks/1040
409767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10400/10400-8.txt	2015-02-14 07:16:28	ebooks/10400
319483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10400/10400.zip	2003-12-08 07:42:36	ebooks/10400
819841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10400.kindle.images	2020-06-05 00:58:06.818848	ebooks/10400
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/10400.rdf	2020-06-11 01:08:25.762008	ebooks/10400
410433	text/plain	http://www.gutenberg.org/ebooks/10400.txt.utf-8	2020-06-05 00:58:04.974848	ebooks/10400
409791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10400/10400.txt	2003-12-07 21:54:42	ebooks/10400
208049	application/epub+zip	http://www.gutenberg.org/ebooks/10400.epub.noimages	2020-06-05 00:58:05.871853	ebooks/10400
450308	text/html	http://www.gutenberg.org/ebooks/10400.html.images	2020-06-05 00:58:05.257884	ebooks/10400
21418	image/jpeg	http://www.gutenberg.org/cache/epub/10400/pg10400.cover.medium.jpg	2020-06-05 00:58:07.822819	ebooks/10400
819833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10400.kindle.noimages	2020-06-05 00:58:07.769845	ebooks/10400
163805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10400/10400-8.zip	2015-02-14 07:17:22	ebooks/10400
4744	image/jpeg	http://www.gutenberg.org/cache/epub/10400/pg10400.cover.small.jpg	2020-06-05 00:58:07.797815	ebooks/10400
450308	text/html	http://www.gutenberg.org/ebooks/10400.html.noimages	2020-06-05 00:58:05.356867	ebooks/10400
208049	application/epub+zip	http://www.gutenberg.org/ebooks/10400.epub.images	2020-06-05 00:58:05.734872	ebooks/10400
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/10401.rdf	2020-06-11 01:08:27.773998	ebooks/10401
470475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10401.kindle.noimages	2020-06-05 00:58:09.227797	ebooks/10401
118803	application/epub+zip	http://www.gutenberg.org/ebooks/10401.epub.noimages	2020-06-05 00:58:08.304812	ebooks/10401
470487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10401.kindle.images	2020-06-05 00:58:08.758795	ebooks/10401
219480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10401/10401-8.txt	2003-12-08 08:32:36	ebooks/10401
231429	text/html	http://www.gutenberg.org/ebooks/10401.html.noimages	2020-06-05 00:58:08.130824	ebooks/10401
219473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10401/10401.txt	2003-12-08 08:32:36	ebooks/10401
231429	text/html	http://www.gutenberg.org/ebooks/10401.html.images	2020-06-05 00:58:08.072822	ebooks/10401
118803	application/epub+zip	http://www.gutenberg.org/ebooks/10401.epub.images	2020-06-05 00:58:08.236811	ebooks/10401
28919	image/jpeg	http://www.gutenberg.org/cache/epub/10401/pg10401.cover.medium.jpg	2020-06-05 00:58:09.283809	ebooks/10401
80545	text/plain	http://www.gutenberg.org/files/10401/10401.zip	2003-12-08 08:32:36	ebooks/10401
80577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10401/10401-8.zip	2003-12-08 08:32:36	ebooks/10401
4938	image/jpeg	http://www.gutenberg.org/cache/epub/10401/pg10401.cover.small.jpg	2020-06-05 00:58:09.256788	ebooks/10401
219453	text/plain	http://www.gutenberg.org/ebooks/10401.txt.utf-8	2020-06-05 00:58:07.947865	ebooks/10401
148509	text/plain	http://www.gutenberg.org/files/10402/10402.zip	2003-12-08 13:49:54	ebooks/10402
408528	text/html	http://www.gutenberg.org/ebooks/10402.html.noimages	2020-06-05 00:58:09.749783	ebooks/10402
725141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10402.kindle.noimages	2020-06-05 00:58:11.840765	ebooks/10402
182753	application/epub+zip	http://www.gutenberg.org/ebooks/10402.epub.noimages	2020-06-05 00:58:10.076787	ebooks/10402
182753	application/epub+zip	http://www.gutenberg.org/ebooks/10402.epub.images	2020-06-05 00:58:09.943801	ebooks/10402
371967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10402/10402-8.txt	2003-12-08 13:47:42	ebooks/10402
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/10402.rdf	2020-06-11 01:08:27.80198	ebooks/10402
148567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10402/10402-8.zip	2003-12-08 13:50:02	ebooks/10402
3714	image/jpeg	http://www.gutenberg.org/cache/epub/10402/pg10402.cover.small.jpg	2020-06-05 00:58:11.86676	ebooks/10402
371959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10402/10402.txt	2003-12-08 13:47:54	ebooks/10402
14606	image/jpeg	http://www.gutenberg.org/cache/epub/10402/pg10402.cover.medium.jpg	2020-06-05 00:58:11.890758	ebooks/10402
725157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10402.kindle.images	2020-06-05 00:58:10.954776	ebooks/10402
408528	text/html	http://www.gutenberg.org/ebooks/10402.html.images	2020-06-05 00:58:09.659795	ebooks/10402
371952	text/plain	http://www.gutenberg.org/ebooks/10402.txt.utf-8	2020-06-05 00:58:09.405806	ebooks/10402
4968	image/jpeg	http://www.gutenberg.org/cache/epub/10403/pg10403.cover.small.jpg	2020-06-05 00:58:15.051746	ebooks/10403
912142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10403.kindle.noimages	2020-06-05 00:58:15.023798	ebooks/10403
471453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10403/10403-8.txt	2003-12-08 09:46:13	ebooks/10403
23378	image/jpeg	http://www.gutenberg.org/cache/epub/10403/pg10403.cover.medium.jpg	2020-06-05 00:58:15.077738	ebooks/10403
184374	application/zip	http://www.gutenberg.org/files/10403/10403-8.zip	2003-12-08 09:46:13	ebooks/10403
521745	text/html	http://www.gutenberg.org/ebooks/10403.html.images	2020-06-05 00:58:12.357762	ebooks/10403
471540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10403/10403.txt	2003-12-08 09:46:13	ebooks/10403
227286	application/epub+zip	http://www.gutenberg.org/ebooks/10403.epub.noimages	2020-06-05 00:58:12.867746	ebooks/10403
227287	application/epub+zip	http://www.gutenberg.org/ebooks/10403.epub.images	2020-06-05 00:58:12.713752	ebooks/10403
912151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10403.kindle.images	2020-06-05 00:58:13.947728	ebooks/10403
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/10403.rdf	2020-06-11 01:08:27.82798	ebooks/10403
472667	text/plain	http://www.gutenberg.org/ebooks/10403.txt.utf-8	2020-06-05 00:58:12.010765	ebooks/10403
521745	text/html	http://www.gutenberg.org/ebooks/10403.html.noimages	2020-06-05 00:58:12.476803	ebooks/10403
183727	text/plain	http://www.gutenberg.org/files/10403/10403.zip	2003-12-08 09:46:13	ebooks/10403
219626	application/epub+zip	http://www.gutenberg.org/ebooks/10404.epub.noimages	2020-06-05 00:58:16.040932	ebooks/10404
448514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10404/10404-8.txt	2003-12-08 10:04:00	ebooks/10404
858702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10404.kindle.images	2020-06-05 00:58:17.145895	ebooks/10404
12385	image/jpeg	http://www.gutenberg.org/cache/epub/10404/pg10404.cover.medium.jpg	2020-06-05 00:58:18.30488	ebooks/10404
858694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10404.kindle.noimages	2020-06-05 00:58:18.256875	ebooks/10404
504206	text/html	http://www.gutenberg.org/ebooks/10404.html.images	2020-06-05 00:58:15.539947	ebooks/10404
504206	text/html	http://www.gutenberg.org/ebooks/10404.html.noimages	2020-06-05 00:58:15.652926	ebooks/10404
177804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10404/10404-8.zip	2003-12-08 10:04:00	ebooks/10404
219626	application/epub+zip	http://www.gutenberg.org/ebooks/10404.epub.images	2020-06-05 00:58:15.885926	ebooks/10404
3386	image/jpeg	http://www.gutenberg.org/cache/epub/10404/pg10404.cover.small.jpg	2020-06-05 00:58:18.281878	ebooks/10404
448509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10404/10404.txt	2003-12-08 10:04:00	ebooks/10404
448518	text/plain	http://www.gutenberg.org/ebooks/10404.txt.utf-8	2020-06-05 00:58:15.196922	ebooks/10404
177735	text/plain	http://www.gutenberg.org/files/10404/10404.zip	2003-12-08 10:04:00	ebooks/10404
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/10404.rdf	2020-06-11 01:08:27.854965	ebooks/10404
6325	application/rdf+xml	http://www.gutenberg.org/ebooks/10405.rdf	2020-06-11 01:08:27.869966	ebooks/10405
21617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10405/10405-m/10405-m-readme.txt	2003-12-08 13:24:57	ebooks/10405
1693692	audio/mpeg	http://www.gutenberg.org/files/10405/10405-m/10405-m-001.mp3	2003-12-08 13:21:57	ebooks/10405
1677282	audio/mpeg	http://www.gutenberg.org/files/10405/10405-m.zip	2003-12-08 13:25:08	ebooks/10405
7148	application/rdf+xml	http://www.gutenberg.org/ebooks/10406.rdf	2020-06-11 01:08:27.884964	ebooks/10406
21518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10406/10406-m/10406-m-readme.txt	2003-12-08 13:40:59	ebooks/10406
895804	audio/mpeg	http://www.gutenberg.org/files/10406/10406-m/10406-m-001.mp3	2003-12-08 13:39:20	ebooks/10406
886780	audio/mpeg	http://www.gutenberg.org/files/10406/10406-m.zip	2003-12-08 13:41:06	ebooks/10406
1869948	audio/mpeg	http://www.gutenberg.org/files/10407/10407-m/10407-m-001.mp3	2003-12-08 15:15:06	ebooks/10407
6687	application/rdf+xml	http://www.gutenberg.org/ebooks/10407.rdf	2020-06-11 01:08:27.898966	ebooks/10407
1841534	audio/mpeg	http://www.gutenberg.org/files/10407/10407-m.zip	2003-12-08 15:16:47	ebooks/10407
21511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10407/10407-m/10407-m-readme.txt	2003-12-08 15:16:39	ebooks/10407
1985293	application/zip	http://www.gutenberg.org/files/10408/10408-m.zip	2003-12-08 15:33:28	ebooks/10408
2011218	audio/mpeg	http://www.gutenberg.org/files/10408/10408-m/10408-m-001.mp3	2003-12-08 15:31:01	ebooks/10408
21718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10408/10408-m/10408-m-readme.txt	2003-12-08 15:33:20	ebooks/10408
7406	application/rdf+xml	http://www.gutenberg.org/ebooks/10408.rdf	2020-06-11 01:08:27.913971	ebooks/10408
13941	image/jpeg	http://www.gutenberg.org/cache/epub/10409/pg10409.cover.medium.jpg	2020-06-05 00:58:20.936848	ebooks/10409
174316	application/zip	http://www.gutenberg.org/files/10409/10409-h.zip	2003-12-08 15:34:02	ebooks/10409
516439	text/plain	http://www.gutenberg.org/ebooks/10409.txt.utf-8	2020-06-05 00:58:18.420911	ebooks/10409
203880	application/epub+zip	http://www.gutenberg.org/ebooks/10409.epub.images	2020-06-05 00:58:18.756888	ebooks/10409
171406	application/zip	http://www.gutenberg.org/files/10409/10409.zip	2003-12-08 15:34:00	ebooks/10409
516491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10409/10409.txt	2003-12-08 15:34:00	ebooks/10409
203880	application/epub+zip	http://www.gutenberg.org/ebooks/10409.epub.noimages	2020-06-05 00:58:18.892892	ebooks/10409
171431	application/zip	http://www.gutenberg.org/files/10409/10409-8.zip	2003-12-08 15:34:00	ebooks/10409
867624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10409.kindle.images	2020-06-05 00:58:19.879856	ebooks/10409
527100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10409/10409-h/10409-h.htm	2003-12-08 15:34:00	ebooks/10409
3703	image/jpeg	http://www.gutenberg.org/cache/epub/10409/pg10409.cover.small.jpg	2020-06-05 00:58:20.906844	ebooks/10409
867620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10409.kindle.noimages	2020-06-05 00:58:20.872853	ebooks/10409
516455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10409/10409-8.txt	2003-12-08 15:34:00	ebooks/10409
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/10409.rdf	2020-06-11 01:08:27.941979	ebooks/10409
73756	application/epub+zip	http://www.gutenberg.org/ebooks/1041.epub.images	2020-06-01 00:34:43.627872	ebooks/1041
152203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1041/1041-h/1041-h.htm	2017-06-16 01:31:48	ebooks/1041
73756	application/epub+zip	http://www.gutenberg.org/ebooks/1041.epub.noimages	2020-06-01 00:34:43.808872	ebooks/1041
3924	image/jpeg	http://www.gutenberg.org/cache/epub/1041/pg1041.cover.small.jpg	2020-06-01 00:34:44.750856	ebooks/1041
295804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1041.kindle.noimages	2020-06-01 00:34:44.714855	ebooks/1041
14978	image/jpeg	http://www.gutenberg.org/cache/epub/1041/pg1041.cover.medium.jpg	2020-06-01 00:34:44.786851	ebooks/1041
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/1041.rdf	2020-06-11 01:00:55.563306	ebooks/1041
122780	text/plain	http://www.gutenberg.org/ebooks/1041.txt.utf-8	2020-06-01 00:34:43.351887	ebooks/1041
295896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1041.kindle.images	2020-06-01 00:34:44.263889	ebooks/1041
50431	application/zip	http://www.gutenberg.org/files/1041/1041-h.zip	2017-06-16 01:32:00	ebooks/1041
122808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1041/1041.txt	2017-06-16 01:31:48	ebooks/1041
47709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1041/1041.zip	2017-06-16 01:32:00	ebooks/1041
1433398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10410.kindle.images	2020-06-05 00:58:22.742822	ebooks/10410
16589	application/rdf+xml	http://www.gutenberg.org/ebooks/10410.rdf	2020-06-11 01:08:27.972965	ebooks/10410
3315	image/jpeg	http://www.gutenberg.org/cache/epub/10410/pg10410.cover.small.jpg	2020-06-05 00:58:23.682834	ebooks/10410
536550	application/epub+zip	http://www.gutenberg.org/ebooks/10410.epub.images	2020-06-05 00:58:21.501856	ebooks/10410
769633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10410.kindle.noimages	2020-06-05 00:58:23.647811	ebooks/10410
419376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10410/10410-h/10410-h.htm	2003-12-08 15:50:40	ebooks/10410
401561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10410/10410-8.txt	2003-12-08 15:50:40	ebooks/10410
401552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10410/10410.txt	2003-12-08 15:50:40	ebooks/10410
152158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10410/10410-8.zip	2003-12-08 15:54:16	ebooks/10410
180729	application/epub+zip	http://www.gutenberg.org/ebooks/10410.epub.noimages	2020-06-05 00:58:21.662842	ebooks/10410
12906	image/jpeg	http://www.gutenberg.org/cache/epub/10410/pg10410.cover.medium.jpg	2020-06-05 00:58:23.715808	ebooks/10410
401596	text/plain	http://www.gutenberg.org/ebooks/10410.txt.utf-8	2020-06-05 00:58:21.065845	ebooks/10410
152074	text/plain	http://www.gutenberg.org/files/10410/10410.zip	2003-12-08 15:54:16	ebooks/10410
534384	text/html	http://www.gutenberg.org/files/10410/10410-h.zip	2003-12-08 15:54:16	ebooks/10410
1896697	audio/mpeg	http://www.gutenberg.org/files/10411/10411-m/10411-m-001.mp3	2003-12-08 15:41:19	ebooks/10411
7797	application/rdf+xml	http://www.gutenberg.org/ebooks/10411.rdf	2020-06-11 01:08:27.989972	ebooks/10411
21514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10411/10411-m/10411-m-readme.txt	2003-12-08 15:42:33	ebooks/10411
1880257	audio/mpeg	http://www.gutenberg.org/files/10411/10411-m.zip	2003-12-08 15:42:40	ebooks/10411
1549375	application/zip	http://www.gutenberg.org/files/10412/10412-m.zip	2003-12-08 16:33:40	ebooks/10412
1570689	audio/mpeg	http://www.gutenberg.org/files/10412/10412-m/10412-m-001.mp3	2003-12-08 16:32:14	ebooks/10412
6232	application/rdf+xml	http://www.gutenberg.org/ebooks/10412.rdf	2020-06-11 01:08:28.003963	ebooks/10412
21496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10412/10412-m/10412-m-readme.txt	2003-12-08 16:33:32	ebooks/10412
21445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10413/10413-m/10413-m-readme.txt	2003-12-08 16:38:00	ebooks/10413
6540	application/rdf+xml	http://www.gutenberg.org/ebooks/10413.rdf	2020-06-11 01:08:28.017963	ebooks/10413
3469521	audio/mpeg	http://www.gutenberg.org/files/10413/10413-m/10413-m-001.mp3	2003-12-08 16:37:05	ebooks/10413
3230066	application/zip	http://www.gutenberg.org/files/10413/10413-m.zip	2003-12-08 16:38:17	ebooks/10413
21553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10414/10414-m/10414-m-readme.txt	2003-12-08 17:49:31	ebooks/10414
1830314	audio/mpeg	http://www.gutenberg.org/files/10414/10414-m.zip	2003-12-08 17:49:37	ebooks/10414
1847587	audio/mpeg	http://www.gutenberg.org/files/10414/10414-m/10414-m-001.mp3	2003-12-08 17:47:54	ebooks/10414
7803	application/rdf+xml	http://www.gutenberg.org/ebooks/10414.rdf	2020-06-11 01:08:28.032974	ebooks/10414
6794	application/rdf+xml	http://www.gutenberg.org/ebooks/10415.rdf	2020-06-11 01:08:28.049967	ebooks/10415
1962470	audio/mpeg	http://www.gutenberg.org/files/10415/10415-m.zip	2003-12-08 17:55:24	ebooks/10415
1984260	audio/mpeg	http://www.gutenberg.org/files/10415/10415-m/10415-m-001.mp3	2003-12-08 17:53:52	ebooks/10415
21527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10415/10415-m/10415-m-readme.txt	2003-12-08 17:55:17	ebooks/10415
7426	application/rdf+xml	http://www.gutenberg.org/ebooks/10416.rdf	2020-06-11 01:08:28.06497	ebooks/10416
1596082	audio/mpeg	http://www.gutenberg.org/files/10416/10416-m.zip	2003-12-08 18:03:56	ebooks/10416
21625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10416/10416-m/10416-m-readme.txt	2003-12-08 18:03:43	ebooks/10416
1611231	audio/mpeg	http://www.gutenberg.org/files/10416/10416-m/10416-m-001.mp3	2003-12-08 18:02:27	ebooks/10416
180032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10417/10417.txt	2003-12-08 18:41:16	ebooks/10417
4014	image/jpeg	http://www.gutenberg.org/cache/epub/10417/pg10417.cover.small.jpg	2020-06-05 00:58:25.117795	ebooks/10417
195501	text/html	http://www.gutenberg.org/ebooks/10417.html.images	2020-06-05 00:58:23.969833	ebooks/10417
180032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10417/10417-8.txt	2003-12-08 18:40:46	ebooks/10417
70963	application/zip	http://www.gutenberg.org/files/10417/10417.zip	2003-12-08 18:41:38	ebooks/10417
388759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10417.kindle.noimages	2020-06-05 00:58:25.091797	ebooks/10417
388767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10417.kindle.images	2020-06-05 00:58:24.641805	ebooks/10417
180006	text/plain	http://www.gutenberg.org/ebooks/10417.txt.utf-8	2020-06-05 00:58:23.846814	ebooks/10417
195501	text/html	http://www.gutenberg.org/ebooks/10417.html.noimages	2020-06-05 00:58:24.020821	ebooks/10417
70978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10417/10417-8.zip	2003-12-08 18:41:38	ebooks/10417
100103	application/epub+zip	http://www.gutenberg.org/ebooks/10417.epub.images	2020-06-05 00:58:24.122812	ebooks/10417
16657	image/jpeg	http://www.gutenberg.org/cache/epub/10417/pg10417.cover.medium.jpg	2020-06-05 00:58:25.142785	ebooks/10417
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/10417.rdf	2020-06-11 01:08:28.092979	ebooks/10417
100103	application/epub+zip	http://www.gutenberg.org/ebooks/10417.epub.noimages	2020-06-05 00:58:24.193796	ebooks/10417
178051	application/epub+zip	http://www.gutenberg.org/ebooks/10418.epub.noimages	2020-06-05 00:58:26.05479	ebooks/10418
373132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10418/10418-8.txt	2016-08-27 05:37:28	ebooks/10418
424704	text/html	http://www.gutenberg.org/ebooks/10418.html.noimages	2020-06-05 00:58:25.688807	ebooks/10418
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/10418.rdf	2020-06-11 01:08:28.119988	ebooks/10418
178051	application/epub+zip	http://www.gutenberg.org/ebooks/10418.epub.images	2020-06-05 00:58:25.906787	ebooks/10418
373123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10418/10418.txt	2016-08-27 05:37:26	ebooks/10418
703311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10418.kindle.noimages	2020-06-05 00:58:27.931751	ebooks/10418
141400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10418/10418-8.zip	2016-08-27 05:38:20	ebooks/10418
424704	text/html	http://www.gutenberg.org/ebooks/10418.html.images	2020-06-05 00:58:25.590812	ebooks/10418
141384	application/zip	http://www.gutenberg.org/files/10418/10418.zip	2016-08-27 05:38:20	ebooks/10418
3108	image/jpeg	http://www.gutenberg.org/cache/epub/10418/pg10418.cover.small.jpg	2020-06-05 00:58:27.956754	ebooks/10418
11779	image/jpeg	http://www.gutenberg.org/cache/epub/10418/pg10418.cover.medium.jpg	2020-06-05 00:58:27.979756	ebooks/10418
703319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10418.kindle.images	2020-06-05 00:58:26.993764	ebooks/10418
373097	text/plain	http://www.gutenberg.org/ebooks/10418.txt.utf-8	2020-06-05 00:58:25.258791	ebooks/10418
84952	application/zip	http://www.gutenberg.org/files/10419/10419-8.zip	2003-12-08 19:33:16	ebooks/10419
444339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10419.kindle.noimages	2020-06-05 00:58:29.65203	ebooks/10419
84926	application/zip	http://www.gutenberg.org/files/10419/10419.zip	2003-12-08 19:33:16	ebooks/10419
225208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10419/10419.txt	2003-12-08 19:33:16	ebooks/10419
250487	text/html	http://www.gutenberg.org/ebooks/10419.html.noimages	2020-06-05 00:58:28.312753	ebooks/10419
444344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10419.kindle.images	2020-06-05 00:58:29.083735	ebooks/10419
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/10419.rdf	2020-06-11 01:08:28.148962	ebooks/10419
114008	application/epub+zip	http://www.gutenberg.org/ebooks/10419.epub.images	2020-06-05 00:58:28.434744	ebooks/10419
3433	image/jpeg	http://www.gutenberg.org/cache/epub/10419/pg10419.cover.small.jpg	2020-06-05 00:58:29.677031	ebooks/10419
225214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10419/10419-8.txt	2003-12-08 19:33:16	ebooks/10419
114007	application/epub+zip	http://www.gutenberg.org/ebooks/10419.epub.noimages	2020-06-05 00:58:28.518754	ebooks/10419
225195	text/plain	http://www.gutenberg.org/ebooks/10419.txt.utf-8	2020-06-05 00:58:28.089754	ebooks/10419
250487	text/html	http://www.gutenberg.org/ebooks/10419.html.images	2020-06-05 00:58:28.252787	ebooks/10419
12466	image/jpeg	http://www.gutenberg.org/cache/epub/10419/pg10419.cover.medium.jpg	2020-06-05 00:58:29.700036	ebooks/10419
288835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1042.kindle.images	2020-06-01 00:34:45.903853	ebooks/1042
127750	text/html	http://www.gutenberg.org/files/1042/1042-h/1042-h.htm	2013-04-18 09:03:15	ebooks/1042
45829	text/html	http://www.gutenberg.org/files/1042/1042-h.zip	2013-04-18 09:06:25	ebooks/1042
103555	text/plain; charset=utf-8	http://www.gutenberg.org/files/1042/1042-0.txt	2013-04-18 09:03:11	ebooks/1042
15896	image/jpeg	http://www.gutenberg.org/cache/epub/1042/pg1042.cover.medium.jpg	2020-06-01 00:34:46.476831	ebooks/1042
73233	application/epub+zip	http://www.gutenberg.org/ebooks/1042.epub.images	2020-06-01 00:34:45.183842	ebooks/1042
288827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1042.kindle.noimages	2020-06-01 00:34:46.403832	ebooks/1042
41813	text/plain; charset=utf-8	http://www.gutenberg.org/files/1042/1042-0.zip	2013-04-18 09:06:25	ebooks/1042
3799	image/jpeg	http://www.gutenberg.org/cache/epub/1042/pg1042.cover.small.jpg	2020-06-01 00:34:46.441824	ebooks/1042
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/1042.rdf	2020-06-11 01:00:55.585285	ebooks/1042
73233	application/epub+zip	http://www.gutenberg.org/ebooks/1042.epub.noimages	2020-06-01 00:34:45.399848	ebooks/1042
128791	application/epub+zip	http://www.gutenberg.org/ebooks/10420.epub.images	2020-06-05 00:58:30.13603	ebooks/10420
283082	text/html	http://www.gutenberg.org/ebooks/10420.html.noimages	2020-06-05 00:58:30.020021	ebooks/10420
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/10420.rdf	2020-06-11 01:08:28.172964	ebooks/10420
102172	application/zip	http://www.gutenberg.org/files/10420/10420.zip	2003-12-09 03:13:50	ebooks/10420
3718	image/jpeg	http://www.gutenberg.org/cache/epub/10420/pg10420.cover.small.jpg	2020-06-05 00:58:31.307015	ebooks/10420
128791	application/epub+zip	http://www.gutenberg.org/ebooks/10420.epub.noimages	2020-06-05 00:58:30.208025	ebooks/10420
16052	image/jpeg	http://www.gutenberg.org/cache/epub/10420/pg10420.cover.medium.jpg	2020-06-05 00:58:31.331025	ebooks/10420
273467	text/plain	http://www.gutenberg.org/ebooks/10420.txt.utf-8	2020-06-05 00:58:29.812028	ebooks/10420
511767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10420.kindle.images	2020-06-05 00:58:30.745013	ebooks/10420
283082	text/html	http://www.gutenberg.org/ebooks/10420.html.images	2020-06-05 00:58:29.955024	ebooks/10420
273500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10420/10420.txt	2003-12-09 03:13:50	ebooks/10420
511759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10420.kindle.noimages	2020-06-05 00:58:31.28101	ebooks/10420
1036696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10421.kindle.noimages	2020-06-05 00:58:34.349004	ebooks/10421
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/10421.rdf	2020-06-11 01:08:28.197962	ebooks/10421
11705	image/jpeg	http://www.gutenberg.org/cache/epub/10421/pg10421.cover.medium.jpg	2020-06-05 00:58:34.427964	ebooks/10421
578311	text/plain	http://www.gutenberg.org/ebooks/10421.txt.utf-8	2020-06-05 00:58:31.44702	ebooks/10421
222962	application/zip	http://www.gutenberg.org/files/10421/10421.zip	2019-12-05 05:24:36	ebooks/10421
628635	text/html; charset=us-ascii	http://www.gutenberg.org/files/10421/10421-h/10421-h.htm	2019-12-05 05:24:18	ebooks/10421
3787	image/jpeg	http://www.gutenberg.org/cache/epub/10421/pg10421.cover.small.jpg	2020-06-05 00:58:34.389968	ebooks/10421
1036705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10421.kindle.images	2020-06-05 00:58:33.197994	ebooks/10421
257797	application/epub+zip	http://www.gutenberg.org/ebooks/10421.epub.images	2020-06-05 00:58:31.873998	ebooks/10421
228358	text/html; charset=us-ascii	http://www.gutenberg.org/files/10421/10421-h.zip	2019-12-05 05:24:36	ebooks/10421
257796	application/epub+zip	http://www.gutenberg.org/ebooks/10421.epub.noimages	2020-06-05 00:58:32.046993	ebooks/10421
578344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10421/10421.txt	2019-12-05 05:24:18	ebooks/10421
576769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10422.kindle.noimages	2020-06-05 00:58:36.470941	ebooks/10422
576777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10422.kindle.images	2020-06-05 00:58:35.774957	ebooks/10422
11066	image/jpeg	http://www.gutenberg.org/cache/epub/10422/pg10422.cover.medium.jpg	2020-06-05 00:58:36.517953	ebooks/10422
147033	application/epub+zip	http://www.gutenberg.org/ebooks/10422.epub.noimages	2020-06-05 00:58:35.079962	ebooks/10422
118270	application/zip	http://www.gutenberg.org/files/10422/10422.zip	2013-03-21 10:58:52	ebooks/10422
328476	text/html	http://www.gutenberg.org/ebooks/10422.html.noimages	2020-06-05 00:58:34.832974	ebooks/10422
301876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10422/10422.txt	2013-03-21 10:58:20	ebooks/10422
147033	application/epub+zip	http://www.gutenberg.org/ebooks/10422.epub.images	2020-06-05 00:58:34.981013	ebooks/10422
328476	text/html	http://www.gutenberg.org/ebooks/10422.html.images	2020-06-05 00:58:34.760979	ebooks/10422
301846	text/plain	http://www.gutenberg.org/ebooks/10422.txt.utf-8	2020-06-05 00:58:34.563974	ebooks/10422
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/10422.rdf	2020-06-11 01:08:28.221961	ebooks/10422
2956	image/jpeg	http://www.gutenberg.org/cache/epub/10422/pg10422.cover.small.jpg	2020-06-05 00:58:36.495936	ebooks/10422
21429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10423/10423-m/10423-m-readme.txt	2003-12-09 12:12:42	ebooks/10423
3332934	audio/mpeg	http://www.gutenberg.org/files/10423/10423-m/10423-m-001.mp3	2003-12-09 12:10:54	ebooks/10423
3309250	application/zip	http://www.gutenberg.org/files/10423/10423-m.zip	2003-12-09 12:12:57	ebooks/10423
6701	application/rdf+xml	http://www.gutenberg.org/ebooks/10423.rdf	2020-06-11 01:08:28.234965	ebooks/10423
3679004	audio/mpeg	http://www.gutenberg.org/files/10424/10424-m/10424-m-001.mp3	2003-12-09 14:12:15	ebooks/10424
21431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10424/10424-m/10424-m-readme.txt	2003-12-09 14:13:26	ebooks/10424
7334	application/rdf+xml	http://www.gutenberg.org/ebooks/10424.rdf	2020-06-11 01:08:28.249964	ebooks/10424
3647116	audio/mpeg	http://www.gutenberg.org/files/10424/10424-m.zip	2003-12-09 14:13:31	ebooks/10424
3608	image/jpeg	http://www.gutenberg.org/cache/epub/10425/pg10425.cover.small.jpg	2020-06-05 00:58:38.351938	ebooks/10425
13571	image/jpeg	http://www.gutenberg.org/cache/epub/10425/pg10425.cover.medium.jpg	2020-06-05 00:58:38.374957	ebooks/10425
384163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10425.kindle.noimages	2020-06-05 00:58:38.325918	ebooks/10425
68732	application/zip	http://www.gutenberg.org/files/10425/10425.zip	2003-12-31 16:23:39	ebooks/10425
384166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10425.kindle.images	2020-06-05 00:58:37.740932	ebooks/10425
96838	application/epub+zip	http://www.gutenberg.org/ebooks/10425.epub.images	2020-06-05 00:58:37.069942	ebooks/10425
96839	application/epub+zip	http://www.gutenberg.org/ebooks/10425.epub.noimages	2020-06-05 00:58:37.161935	ebooks/10425
222056	text/html	http://www.gutenberg.org/ebooks/10425.html.noimages	2020-06-05 00:58:36.920956	ebooks/10425
178214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10425/10425-8.txt	2003-12-31 16:23:39	ebooks/10425
180196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10425/10425.txt	2003-12-31 16:23:39	ebooks/10425
68827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10425/10425-8.zip	2003-12-31 16:23:39	ebooks/10425
222056	text/html	http://www.gutenberg.org/ebooks/10425.html.images	2020-06-05 00:58:36.828932	ebooks/10425
180170	text/plain	http://www.gutenberg.org/ebooks/10425.txt.utf-8	2020-06-05 00:58:36.624934	ebooks/10425
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/10425.rdf	2020-06-11 01:08:28.276973	ebooks/10425
11645	image/jpeg	http://www.gutenberg.org/cache/epub/10426/pg10426.cover.medium.jpg	2020-06-05 00:58:40.160898	ebooks/10426
161609	text/plain	http://www.gutenberg.org/ebooks/10426.txt.utf-8	2020-06-05 00:58:38.484925	ebooks/10426
89399	application/epub+zip	http://www.gutenberg.org/ebooks/10426.epub.images	2020-06-05 00:58:38.870915	ebooks/10426
89399	application/epub+zip	http://www.gutenberg.org/ebooks/10426.epub.noimages	2020-06-05 00:58:38.965905	ebooks/10426
161635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10426/10426.txt	2003-12-31 16:23:45	ebooks/10426
159590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10426/10426-8.txt	2003-12-31 16:23:45	ebooks/10426
62255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10426/10426-8.zip	2003-12-31 16:23:45	ebooks/10426
351863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10426.kindle.images	2020-06-05 00:58:39.539933	ebooks/10426
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/10426.rdf	2020-06-11 01:08:28.304961	ebooks/10426
62200	text/plain	http://www.gutenberg.org/files/10426/10426.zip	2003-12-31 16:23:45	ebooks/10426
351855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10426.kindle.noimages	2020-06-05 00:58:40.11289	ebooks/10426
205224	text/html	http://www.gutenberg.org/ebooks/10426.html.noimages	2020-06-05 00:58:38.728934	ebooks/10426
205224	text/html	http://www.gutenberg.org/ebooks/10426.html.images	2020-06-05 00:58:38.643929	ebooks/10426
3088	image/jpeg	http://www.gutenberg.org/cache/epub/10426/pg10426.cover.small.jpg	2020-06-05 00:58:40.137895	ebooks/10426
300286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10427/10427.txt	2003-12-09 15:07:48	ebooks/10427
12124	image/jpeg	http://www.gutenberg.org/cache/epub/10427/pg10427.cover.medium.jpg	2020-06-05 00:58:41.787893	ebooks/10427
545283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10427.kindle.noimages	2020-06-05 00:58:41.730882	ebooks/10427
114561	text/plain	http://www.gutenberg.org/files/10427/10427.zip	2003-12-09 15:08:48	ebooks/10427
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/10427.rdf	2020-06-11 01:08:28.327966	ebooks/10427
545287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10427.kindle.images	2020-06-05 00:58:41.148907	ebooks/10427
2808	image/jpeg	http://www.gutenberg.org/cache/epub/10427/pg10427.cover.small.jpg	2020-06-05 00:58:41.76087	ebooks/10427
300253	text/plain	http://www.gutenberg.org/ebooks/10427.txt.utf-8	2020-06-05 00:58:40.273886	ebooks/10427
312601	text/html; charset=us-ascii	http://www.gutenberg.org/files/10427/10427-h/10427-h.htm	2003-12-09 15:08:28	ebooks/10427
139891	application/epub+zip	http://www.gutenberg.org/ebooks/10427.epub.images	2020-06-05 00:58:40.479908	ebooks/10427
139891	application/epub+zip	http://www.gutenberg.org/ebooks/10427.epub.noimages	2020-06-05 00:58:40.568893	ebooks/10427
116088	text/html	http://www.gutenberg.org/files/10427/10427-h.zip	2003-12-09 15:08:39	ebooks/10427
110194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10428/10428-8.txt	2003-12-31 16:23:48	ebooks/10428
259763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10428.kindle.images	2020-06-05 00:58:42.589857	ebooks/10428
42597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10428/10428-8.zip	2003-12-31 16:23:48	ebooks/10428
131747	text/html	http://www.gutenberg.org/ebooks/10428.html.noimages	2020-06-05 00:58:42.056877	ebooks/10428
3232	image/jpeg	http://www.gutenberg.org/cache/epub/10428/pg10428.cover.small.jpg	2020-06-05 00:58:42.989862	ebooks/10428
65039	application/epub+zip	http://www.gutenberg.org/ebooks/10428.epub.images	2020-06-05 00:58:42.147869	ebooks/10428
259755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10428.kindle.noimages	2020-06-05 00:58:42.965881	ebooks/10428
42540	application/zip	http://www.gutenberg.org/files/10428/10428.zip	2003-12-31 16:23:48	ebooks/10428
131747	text/html	http://www.gutenberg.org/ebooks/10428.html.images	2020-06-05 00:58:42.011872	ebooks/10428
65039	application/epub+zip	http://www.gutenberg.org/ebooks/10428.epub.noimages	2020-06-05 00:58:42.213868	ebooks/10428
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/10428.rdf	2020-06-11 01:08:28.354975	ebooks/10428
13027	image/jpeg	http://www.gutenberg.org/cache/epub/10428/pg10428.cover.medium.jpg	2020-06-05 00:58:43.01286	ebooks/10428
111274	text/plain	http://www.gutenberg.org/ebooks/10428.txt.utf-8	2020-06-05 00:58:41.903867	ebooks/10428
111299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10428/10428.txt	2003-12-31 16:23:48	ebooks/10428
16059	application/rdf+xml	http://www.gutenberg.org/ebooks/10429.rdf	2020-06-11 01:08:28.385962	ebooks/10429
111925	application/epub+zip	http://www.gutenberg.org/ebooks/10429.epub.images	2020-06-05 00:58:43.424861	ebooks/10429
111925	application/epub+zip	http://www.gutenberg.org/ebooks/10429.epub.noimages	2020-06-05 00:58:43.603853	ebooks/10429
465237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10429.kindle.images	2020-06-05 00:58:44.222872	ebooks/10429
3150	image/jpeg	http://www.gutenberg.org/cache/epub/10429/pg10429.cover.small.jpg	2020-06-05 00:58:44.880828	ebooks/10429
465225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10429.kindle.noimages	2020-06-05 00:58:44.845832	ebooks/10429
90029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10429/10429-8.zip	2019-09-27 06:44:08	ebooks/10429
89998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10429/10429.zip	2019-09-27 06:44:08	ebooks/10429
235534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10429/10429-8.txt	2019-09-27 06:43:52	ebooks/10429
235529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10429/10429.txt	2019-09-27 06:43:50	ebooks/10429
94198	text/html	http://www.gutenberg.org/files/10429/10429-h.zip	2019-09-27 06:44:08	ebooks/10429
11668	image/jpeg	http://www.gutenberg.org/cache/epub/10429/pg10429.cover.medium.jpg	2020-06-05 00:58:44.91285	ebooks/10429
235509	text/plain	http://www.gutenberg.org/ebooks/10429.txt.utf-8	2020-06-05 00:58:43.121879	ebooks/10429
270444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10429/10429-h/10429-h.htm	2019-09-27 06:43:50	ebooks/10429
3914	image/jpeg	http://www.gutenberg.org/cache/epub/1043/pg1043.cover.small.jpg	2020-06-01 00:34:49.56581	ebooks/1043
264590	application/epub+zip	http://www.gutenberg.org/ebooks/1043.epub.images	2020-06-01 00:34:47.055824	ebooks/1043
1076722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1043.kindle.images	2020-06-01 00:34:48.393798	ebooks/1043
264590	application/epub+zip	http://www.gutenberg.org/ebooks/1043.epub.noimages	2020-06-01 00:34:47.254854	ebooks/1043
656326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1043/1043.txt	2008-08-06 03:02:30	ebooks/1043
1076714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1043.kindle.noimages	2020-06-01 00:34:49.533794	ebooks/1043
656298	text/plain	http://www.gutenberg.org/ebooks/1043.txt.utf-8	2020-06-01 00:34:46.616865	ebooks/1043
13276	image/jpeg	http://www.gutenberg.org/cache/epub/1043/pg1043.cover.medium.jpg	2020-06-01 00:34:49.594794	ebooks/1043
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/1043.rdf	2020-06-11 01:00:55.610275	ebooks/1043
233024	application/zip	http://www.gutenberg.org/files/1043/1043.zip	2008-08-06 03:03:26	ebooks/1043
719630	text/html; charset=us-ascii	http://www.gutenberg.org/files/1043/1043-h/1043-h.htm	2013-02-06 10:52:58	ebooks/1043
240199	application/zip	http://www.gutenberg.org/files/1043/1043-h.zip	2013-02-06 10:53:00	ebooks/1043
232125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10430/10430.txt	2003-12-10 16:25:57	ebooks/10430
485063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10430.kindle.noimages	2020-06-05 00:58:46.620814	ebooks/10430
119147	application/epub+zip	http://www.gutenberg.org/ebooks/10430.epub.noimages	2020-06-05 00:58:45.39983	ebooks/10430
232092	text/plain	http://www.gutenberg.org/ebooks/10430.txt.utf-8	2020-06-05 00:58:45.043838	ebooks/10430
265284	text/html; charset=us-ascii	http://www.gutenberg.org/files/10430/10430-h/10430-h.htm	2003-12-10 16:26:28	ebooks/10430
96672	text/html	http://www.gutenberg.org/files/10430/10430-h.zip	2003-12-10 16:26:41	ebooks/10430
485071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10430.kindle.images	2020-06-05 00:58:46.015818	ebooks/10430
13157	image/jpeg	http://www.gutenberg.org/cache/epub/10430/pg10430.cover.medium.jpg	2020-06-05 00:58:46.716838	ebooks/10430
90811	text/plain	http://www.gutenberg.org/files/10430/10430.zip	2003-12-10 16:26:56	ebooks/10430
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/10430.rdf	2020-06-11 01:08:28.416958	ebooks/10430
119147	application/epub+zip	http://www.gutenberg.org/ebooks/10430.epub.images	2020-06-05 00:58:45.283828	ebooks/10430
3394	image/jpeg	http://www.gutenberg.org/cache/epub/10430/pg10430.cover.small.jpg	2020-06-05 00:58:46.670812	ebooks/10430
528516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10431.kindle.images	2020-06-05 00:58:48.104793	ebooks/10431
528601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10431.kindle.noimages	2020-06-05 00:58:48.675793	ebooks/10431
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/10431.rdf	2020-06-11 01:08:28.444966	ebooks/10431
273237	text/plain	http://www.gutenberg.org/ebooks/10431.txt.utf-8	2020-06-05 00:58:46.873802	ebooks/10431
3806	image/jpeg	http://www.gutenberg.org/cache/epub/10431/pg10431.cover.small.jpg	2020-06-05 00:58:48.704784	ebooks/10431
301687	text/html; charset=utf-8	http://www.gutenberg.org/files/10431/10431-h/10431-h.htm	2019-02-25 09:04:38	ebooks/10431
15745	image/jpeg	http://www.gutenberg.org/cache/epub/10431/pg10431.cover.medium.jpg	2020-06-05 00:58:48.732788	ebooks/10431
103056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10431/10431.zip	2003-12-10 12:14:54	ebooks/10431
273270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10431/10431.txt	2003-12-10 12:14:54	ebooks/10431
106830	application/zip	http://www.gutenberg.org/files/10431/10431-h.zip	2019-02-25 09:06:12	ebooks/10431
133412	application/epub+zip	http://www.gutenberg.org/ebooks/10431.epub.images	2020-06-05 00:58:47.3078	ebooks/10431
133413	application/epub+zip	http://www.gutenberg.org/ebooks/10431.epub.noimages	2020-06-05 00:58:47.541811	ebooks/10431
158379	application/epub+zip	http://www.gutenberg.org/ebooks/10432.epub.noimages	2020-06-05 00:58:49.475795	ebooks/10432
638019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10432.kindle.noimages	2020-06-05 00:58:51.155762	ebooks/10432
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/10432.rdf	2020-06-11 01:08:28.475959	ebooks/10432
15973	image/jpeg	http://www.gutenberg.org/cache/epub/10432/pg10432.cover.medium.jpg	2020-06-05 00:58:51.205753	ebooks/10432
362916	text/html	http://www.gutenberg.org/ebooks/10432.html.noimages	2020-06-05 00:58:49.182815	ebooks/10432
638030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10432.kindle.images	2020-06-05 00:58:50.314768	ebooks/10432
122133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10432/10432.zip	2012-10-21 09:37:16	ebooks/10432
321275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10432/10432.txt	2012-10-21 09:36:38	ebooks/10432
321242	text/plain	http://www.gutenberg.org/ebooks/10432.txt.utf-8	2020-06-05 00:58:48.850785	ebooks/10432
158378	application/epub+zip	http://www.gutenberg.org/ebooks/10432.epub.images	2020-06-05 00:58:49.356819	ebooks/10432
362916	text/html	http://www.gutenberg.org/ebooks/10432.html.images	2020-06-05 00:58:49.101786	ebooks/10432
4348	image/jpeg	http://www.gutenberg.org/cache/epub/10432/pg10432.cover.small.jpg	2020-06-05 00:58:51.181763	ebooks/10432
13411	image/jpeg	http://www.gutenberg.org/cache/epub/10433/pg10433.cover.medium.jpg	2020-06-05 00:58:55.250906	ebooks/10433
365519	text/plain	http://www.gutenberg.org/ebooks/10433.txt.utf-8	2020-06-05 00:58:51.319782	ebooks/10433
1515844	text/html; charset=us-ascii	http://www.gutenberg.org/files/10433/10433-h.zip	2013-04-01 09:36:26	ebooks/10433
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/10433.rdf	2020-06-11 01:08:28.506958	ebooks/10433
3231943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10433.kindle.images	2020-06-05 00:58:54.31194	ebooks/10433
1536911	application/epub+zip	http://www.gutenberg.org/ebooks/10433.epub.images	2020-06-05 00:58:51.847757	ebooks/10433
692111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10433.kindle.noimages	2020-06-05 00:58:55.167902	ebooks/10433
365552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10433/10433.txt	2003-12-10 13:11:54	ebooks/10433
3977	image/jpeg	http://www.gutenberg.org/cache/epub/10433/pg10433.cover.small.jpg	2020-06-05 00:58:55.210897	ebooks/10433
390456	text/html; charset=us-ascii	http://www.gutenberg.org/files/10433/10433-h/10433-h.htm	2013-04-01 09:33:36	ebooks/10433
136472	application/zip	http://www.gutenberg.org/files/10433/10433.zip	2003-12-10 13:11:55	ebooks/10433
163435	application/epub+zip	http://www.gutenberg.org/ebooks/10433.epub.noimages	2020-06-05 00:58:52.084767	ebooks/10433
963052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10434/10434-8.txt	2003-12-11 14:24:11	ebooks/10434
3990	image/jpeg	http://www.gutenberg.org/cache/epub/10434/pg10434.cover.small.jpg	2020-06-05 00:58:59.877835	ebooks/10434
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/10434.rdf	2020-06-11 01:08:28.539966	ebooks/10434
990234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10434/10434-h/10434-h.htm	2003-12-11 14:34:23	ebooks/10434
438617	application/epub+zip	http://www.gutenberg.org/ebooks/10434.epub.noimages	2020-06-05 00:58:56.206893	ebooks/10434
369662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10434/10434-8.zip	2003-12-11 14:24:12	ebooks/10434
963122	text/plain	http://www.gutenberg.org/ebooks/10434.txt.utf-8	2020-06-05 00:58:55.410927	ebooks/10434
438617	application/epub+zip	http://www.gutenberg.org/ebooks/10434.epub.images	2020-06-05 00:58:55.992904	ebooks/10434
373921	application/zip	http://www.gutenberg.org/files/10434/10434-h.zip	2003-12-11 14:35:23	ebooks/10434
16475	image/jpeg	http://www.gutenberg.org/cache/epub/10434/pg10434.cover.medium.jpg	2020-06-05 00:58:59.916882	ebooks/10434
1690101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10434.kindle.noimages	2020-06-05 00:58:59.832845	ebooks/10434
1690113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10434.kindle.images	2020-06-05 00:58:58.01786	ebooks/10434
369595	application/zip	http://www.gutenberg.org/files/10434/10434.zip	2003-12-11 14:24:12	ebooks/10434
963065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10434/10434.txt	2003-12-11 14:24:12	ebooks/10434
540479	text/html	http://www.gutenberg.org/ebooks/10435.html.noimages	2020-06-05 00:59:00.517828	ebooks/10435
244922	application/epub+zip	http://www.gutenberg.org/ebooks/10435.epub.images	2020-06-05 00:59:00.740833	ebooks/10435
540479	text/html	http://www.gutenberg.org/ebooks/10435.html.images	2020-06-05 00:59:00.401837	ebooks/10435
203205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10435/10435-8.zip	2005-07-02 09:18:54	ebooks/10435
17756	image/jpeg	http://www.gutenberg.org/cache/epub/10435/pg10435.cover.medium.jpg	2020-06-05 00:59:02.9568	ebooks/10435
244922	application/epub+zip	http://www.gutenberg.org/ebooks/10435.epub.noimages	2020-06-05 00:59:00.877841	ebooks/10435
943706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10435.kindle.images	2020-06-05 00:59:01.888812	ebooks/10435
3820	image/jpeg	http://www.gutenberg.org/cache/epub/10435/pg10435.cover.small.jpg	2020-06-05 00:59:02.930805	ebooks/10435
509951	text/plain	http://www.gutenberg.org/ebooks/10435.txt.utf-8	2020-06-05 00:59:00.070868	ebooks/10435
943698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10435.kindle.noimages	2020-06-05 00:59:02.903798	ebooks/10435
509929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10435/10435-8.txt	2005-07-02 09:18:22	ebooks/10435
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/10435.rdf	2020-06-11 01:08:28.574968	ebooks/10435
509952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10435/10435.txt	2005-07-02 09:18:28	ebooks/10435
203117	application/zip	http://www.gutenberg.org/files/10435/10435.zip	2005-07-02 09:18:42	ebooks/10435
682346	application/epub+zip	http://www.gutenberg.org/ebooks/10436.epub.images	2020-06-05 00:59:03.411828	ebooks/10436
223884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10436/10436-8.txt	2003-12-11 15:52:32	ebooks/10436
223850	text/plain	http://www.gutenberg.org/ebooks/10436.txt.utf-8	2020-06-05 00:59:03.068835	ebooks/10436
103333	application/epub+zip	http://www.gutenberg.org/ebooks/10436.epub.noimages	2020-06-05 00:59:03.569804	ebooks/10436
13159	image/jpeg	http://www.gutenberg.org/cache/epub/10436/pg10436.cover.medium.jpg	2020-06-05 00:59:04.896777	ebooks/10436
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/10436.rdf	2020-06-11 01:08:28.608958	ebooks/10436
933647	application/zip	http://www.gutenberg.org/files/10436/10436-h.zip	2003-12-11 16:07:30	ebooks/10436
3452	image/jpeg	http://www.gutenberg.org/cache/epub/10436/pg10436.cover.small.jpg	2020-06-05 00:59:04.866779	ebooks/10436
223879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10436/10436.txt	2003-12-11 15:52:32	ebooks/10436
1366762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10436.kindle.images	2020-06-05 00:59:04.329786	ebooks/10436
81498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10436/10436-8.zip	2003-12-11 15:52:32	ebooks/10436
247766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10436/10436-h/10436-h.htm	2003-12-11 15:59:51	ebooks/10436
428553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10436.kindle.noimages	2020-06-05 00:59:04.834774	ebooks/10436
81487	text/plain	http://www.gutenberg.org/files/10436/10436.zip	2003-12-11 15:52:32	ebooks/10436
58506	application/zip	http://www.gutenberg.org/files/10437/10437.zip	2005-01-08 02:57:28	ebooks/10437
150448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10437/10437-8.txt	2005-01-08 02:56:18	ebooks/10437
58524	application/zip	http://www.gutenberg.org/files/10437/10437-8.zip	2005-01-08 02:57:16	ebooks/10437
150445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10437/10437.txt	2005-01-08 02:56:22	ebooks/10437
12745	image/jpeg	http://www.gutenberg.org/cache/epub/10437/pg10437.cover.medium.jpg	2020-06-05 00:59:06.199767	ebooks/10437
85584	application/epub+zip	http://www.gutenberg.org/ebooks/10437.epub.noimages	2020-06-05 00:59:05.324776	ebooks/10437
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/10437.rdf	2020-06-11 01:08:28.636965	ebooks/10437
3146	image/jpeg	http://www.gutenberg.org/cache/epub/10437/pg10437.cover.small.jpg	2020-06-05 00:59:06.175755	ebooks/10437
85584	application/epub+zip	http://www.gutenberg.org/ebooks/10437.epub.images	2020-06-05 00:59:05.261769	ebooks/10437
333244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10437.kindle.noimages	2020-06-05 00:59:06.149771	ebooks/10437
150417	text/plain	http://www.gutenberg.org/ebooks/10437.txt.utf-8	2020-06-05 00:59:05.019775	ebooks/10437
333252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10437.kindle.images	2020-06-05 00:59:05.734762	ebooks/10437
166401	text/html	http://www.gutenberg.org/ebooks/10437.html.images	2020-06-05 00:59:05.126864	ebooks/10437
166401	text/html	http://www.gutenberg.org/ebooks/10437.html.noimages	2020-06-05 00:59:05.172773	ebooks/10437
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/10438.rdf	2020-06-11 01:08:28.665966	ebooks/10438
568337	text/plain	http://www.gutenberg.org/ebooks/10438.txt.utf-8	2020-06-05 00:59:06.318758	ebooks/10438
568359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10438/10438.txt	2003-12-12 09:46:33	ebooks/10438
219618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10438/10438-8.zip	2003-12-12 09:46:33	ebooks/10438
2890	image/jpeg	http://www.gutenberg.org/cache/epub/10438/pg10438.cover.small.jpg	2020-06-05 00:59:09.906012	ebooks/10438
628752	text/html	http://www.gutenberg.org/ebooks/10438.html.images	2020-06-05 00:59:06.711785	ebooks/10438
1038576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10438.kindle.images	2020-06-05 00:59:08.587038	ebooks/10438
265099	application/epub+zip	http://www.gutenberg.org/ebooks/10438.epub.noimages	2020-06-05 00:59:07.296772	ebooks/10438
219587	application/zip	http://www.gutenberg.org/files/10438/10438.zip	2003-12-12 09:46:34	ebooks/10438
568365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10438/10438-8.txt	2003-12-12 09:46:33	ebooks/10438
265100	application/epub+zip	http://www.gutenberg.org/ebooks/10438.epub.images	2020-06-05 00:59:07.117753	ebooks/10438
1038463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10438.kindle.noimages	2020-06-05 00:59:09.88001	ebooks/10438
11075	image/jpeg	http://www.gutenberg.org/cache/epub/10438/pg10438.cover.medium.jpg	2020-06-05 00:59:09.929009	ebooks/10438
628752	text/html	http://www.gutenberg.org/ebooks/10438.html.noimages	2020-06-05 00:59:06.842753	ebooks/10438
122339	text/plain	http://www.gutenberg.org/ebooks/10439.txt.utf-8	2020-06-05 00:59:10.432024	ebooks/10439
47588	application/zip	http://www.gutenberg.org/files/10439/10439.zip	2003-12-12 09:58:15	ebooks/10439
134840	text/html	http://www.gutenberg.org/ebooks/10439.html.noimages	2020-06-05 00:59:10.559026	ebooks/10439
75319	application/epub+zip	http://www.gutenberg.org/ebooks/10439.epub.images	2020-06-05 00:59:10.637	ebooks/10439
134840	text/html	http://www.gutenberg.org/ebooks/10439.html.images	2020-06-05 00:59:10.520997	ebooks/10439
122355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10439/10439-8.txt	2003-12-12 09:58:15	ebooks/10439
292451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10439.kindle.images	2020-06-05 00:59:11.045991	ebooks/10439
122353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10439/10439.txt	2003-12-12 09:58:15	ebooks/10439
3601	image/jpeg	http://www.gutenberg.org/cache/epub/10439/pg10439.cover.small.jpg	2020-06-05 00:59:11.423994	ebooks/10439
47629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10439/10439-8.zip	2003-12-12 09:58:15	ebooks/10439
292439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10439.kindle.noimages	2020-06-05 00:59:11.397997	ebooks/10439
15175	image/jpeg	http://www.gutenberg.org/cache/epub/10439/pg10439.cover.medium.jpg	2020-06-05 00:59:11.447991	ebooks/10439
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/10439.rdf	2020-06-11 01:08:28.69296	ebooks/10439
75319	application/epub+zip	http://www.gutenberg.org/ebooks/10439.epub.noimages	2020-06-05 00:59:10.695005	ebooks/10439
105577	text/plain; charset=utf-8	http://www.gutenberg.org/files/1044/1044-0.txt	2013-02-14 09:25:24	ebooks/1044
3271	image/jpeg	http://www.gutenberg.org/cache/epub/1044/pg1044.cover.small.jpg	2020-06-01 00:34:50.999771	ebooks/1044
912304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1044.kindle.images	2020-06-01 00:34:50.685797	ebooks/1044
117151	text/html	http://www.gutenberg.org/files/1044/1044-h/1044-h.htm	2013-02-14 09:26:24	ebooks/1044
478341	application/zip	http://www.gutenberg.org/files/1044/1044-h.zip	2013-02-14 09:30:00	ebooks/1044
405924	application/epub+zip	http://www.gutenberg.org/ebooks/1044.epub.images	2020-06-01 00:34:50.064804	ebooks/1044
261008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1044.kindle.noimages	2020-06-01 00:34:50.98778	ebooks/1044
40044	text/plain; charset=utf-8	http://www.gutenberg.org/files/1044/1044-0.zip	2013-02-14 09:30:00	ebooks/1044
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/1044.rdf	2020-06-11 01:00:55.639267	ebooks/1044
21217	image/jpeg	http://www.gutenberg.org/cache/epub/1044/pg1044.cover.medium.jpg	2020-06-01 00:34:51.010778	ebooks/1044
214825855	application/zip	http://www.gutenberg.org/2/8/8/0/28803/28803-h.zip	2020-03-19 08:31:30	ebooks/1044
69712	application/epub+zip	http://www.gutenberg.org/ebooks/1044.epub.noimages	2020-06-01 00:34:50.228789	ebooks/1044
158003	text/html	http://www.gutenberg.org/files/10440/10440-h.zip	2003-12-12 11:57:09	ebooks/10440
766944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10440.kindle.images	2020-06-05 00:59:12.984986	ebooks/10440
12379	image/jpeg	http://www.gutenberg.org/cache/epub/10440/pg10440.cover.medium.jpg	2020-06-05 00:59:13.95796	ebooks/10440
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/10440.rdf	2020-06-11 01:08:28.722966	ebooks/10440
397797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10440/10440.txt	2003-12-12 11:50:40	ebooks/10440
154792	text/plain	http://www.gutenberg.org/files/10440/10440.zip	2003-12-12 11:50:40	ebooks/10440
154835	application/zip	http://www.gutenberg.org/files/10440/10440-8.zip	2003-12-12 11:50:40	ebooks/10440
178976	application/epub+zip	http://www.gutenberg.org/ebooks/10440.epub.images	2020-06-05 00:59:11.94498	ebooks/10440
766932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10440.kindle.noimages	2020-06-05 00:59:13.889966	ebooks/10440
3282	image/jpeg	http://www.gutenberg.org/cache/epub/10440/pg10440.cover.small.jpg	2020-06-05 00:59:13.92497	ebooks/10440
397781	text/plain	http://www.gutenberg.org/ebooks/10440.txt.utf-8	2020-06-05 00:59:11.562006	ebooks/10440
418471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10440/10440-h/10440-h.htm	2003-12-12 11:56:48	ebooks/10440
397802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10440/10440-8.txt	2003-12-12 11:50:40	ebooks/10440
178976	application/epub+zip	http://www.gutenberg.org/ebooks/10440.epub.noimages	2020-06-05 00:59:12.099027	ebooks/10440
120298	application/zip	http://www.gutenberg.org/files/10441/10441-8.zip	2003-12-12 13:15:21	ebooks/10441
147315	application/epub+zip	http://www.gutenberg.org/ebooks/10441.epub.noimages	2020-06-05 00:59:14.754958	ebooks/10441
1090283	application/epub+zip	http://www.gutenberg.org/ebooks/10441.epub.images	2020-06-05 00:59:14.592978	ebooks/10441
308576	text/plain	http://www.gutenberg.org/ebooks/10441.txt.utf-8	2020-06-05 00:59:14.088992	ebooks/10441
308599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10441/10441-8.txt	2003-12-12 13:15:20	ebooks/10441
120265	application/zip	http://www.gutenberg.org/files/10441/10441.zip	2003-12-12 13:15:21	ebooks/10441
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/10441.rdf	2020-06-11 01:08:28.752964	ebooks/10441
1062769	application/zip	http://www.gutenberg.org/files/10441/10441-h.zip	2003-12-12 13:25:58	ebooks/10441
279321	application/epub+zip	http://www.gutenberg.org/ebooks/10445.epub.images	2020-06-05 00:59:27.962781	ebooks/10445
337968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10441/10441-h/10441-h.htm	2003-12-12 13:20:57	ebooks/10441
12884	image/jpeg	http://www.gutenberg.org/cache/epub/10441/pg10441.cover.medium.jpg	2020-06-05 00:59:17.536915	ebooks/10441
308593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10441/10441.txt	2003-12-12 13:15:21	ebooks/10441
2370467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10441.kindle.images	2020-06-05 00:59:16.680921	ebooks/10441
3425	image/jpeg	http://www.gutenberg.org/cache/epub/10441/pg10441.cover.small.jpg	2020-06-05 00:59:17.495908	ebooks/10441
600447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10441.kindle.noimages	2020-06-05 00:59:17.45091	ebooks/10441
326382	text/html	http://www.gutenberg.org/ebooks/10442.html.images	2020-06-05 00:59:18.807918	ebooks/10442
3389	image/jpeg	http://www.gutenberg.org/cache/epub/10442/pg10442.cover.small.jpg	2020-06-05 00:59:20.926869	ebooks/10442
256310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10442/10442-8.txt	2004-12-10 10:57:44	ebooks/10442
261026	text/plain	http://www.gutenberg.org/ebooks/10442.txt.utf-8	2020-06-05 00:59:18.580901	ebooks/10442
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/10442.rdf	2020-06-11 01:08:28.780971	ebooks/10442
102199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10442/10442-8.zip	2004-12-10 10:58:06	ebooks/10442
138031	application/epub+zip	http://www.gutenberg.org/ebooks/10442.epub.noimages	2020-06-05 00:59:19.2589	ebooks/10442
256300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10442/10442.txt	2004-12-11 07:54:16	ebooks/10442
326382	text/html	http://www.gutenberg.org/ebooks/10442.html.noimages	2020-06-05 00:59:18.923922	ebooks/10442
12531	image/jpeg	http://www.gutenberg.org/cache/epub/10442/pg10442.cover.medium.jpg	2020-06-05 00:59:20.949867	ebooks/10442
138031	application/epub+zip	http://www.gutenberg.org/ebooks/10442.epub.images	2020-06-05 00:59:19.126986	ebooks/10442
549947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10442.kindle.images	2020-06-05 00:59:20.076895	ebooks/10442
549939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10442.kindle.noimages	2020-06-05 00:59:20.900875	ebooks/10442
100388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10442/10442.zip	2004-12-11 07:54:32	ebooks/10442
876794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10443.kindle.images	2020-06-05 00:59:22.889846	ebooks/10443
15580	image/jpeg	http://www.gutenberg.org/cache/epub/10443/pg10443.cover.medium.jpg	2020-06-05 00:59:23.973828	ebooks/10443
521495	text/html	http://www.gutenberg.org/ebooks/10443.html.images	2020-06-05 00:59:21.369858	ebooks/10443
478957	text/plain	http://www.gutenberg.org/ebooks/10443.txt.utf-8	2020-06-05 00:59:21.06487	ebooks/10443
177659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10443/10443-8.zip	2018-02-06 00:44:12	ebooks/10443
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/10443.rdf	2020-06-11 01:08:28.808969	ebooks/10443
218298	application/epub+zip	http://www.gutenberg.org/ebooks/10443.epub.images	2020-06-05 00:59:21.704853	ebooks/10443
478978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10443/10443-8.txt	2018-02-06 00:44:02	ebooks/10443
177626	application/zip	http://www.gutenberg.org/files/10443/10443.zip	2018-02-06 00:44:12	ebooks/10443
218298	application/epub+zip	http://www.gutenberg.org/ebooks/10443.epub.noimages	2020-06-05 00:59:21.855853	ebooks/10443
521495	text/html	http://www.gutenberg.org/ebooks/10443.html.noimages	2020-06-05 00:59:21.476894	ebooks/10443
876790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10443.kindle.noimages	2020-06-05 00:59:23.924824	ebooks/10443
478972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10443/10443.txt	2018-02-06 00:44:00	ebooks/10443
3805	image/jpeg	http://www.gutenberg.org/cache/epub/10443/pg10443.cover.small.jpg	2020-06-05 00:59:23.950823	ebooks/10443
533716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10444/10444.txt	2003-12-13 11:32:52	ebooks/10444
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/10444.rdf	2020-06-11 01:08:28.838963	ebooks/10444
215747	application/epub+zip	http://www.gutenberg.org/ebooks/10444.epub.images	2020-06-05 00:59:24.776832	ebooks/10444
533720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10444/10444-8.txt	2003-12-13 11:32:52	ebooks/10444
578778	text/html	http://www.gutenberg.org/ebooks/10444.html.images	2020-06-05 00:59:24.451918	ebooks/10444
889322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10444.kindle.noimages	2020-06-05 00:59:27.028795	ebooks/10444
889427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10444.kindle.images	2020-06-05 00:59:25.963807	ebooks/10444
14132	image/jpeg	http://www.gutenberg.org/cache/epub/10444/pg10444.cover.medium.jpg	2020-06-05 00:59:27.079784	ebooks/10444
533692	text/plain	http://www.gutenberg.org/ebooks/10444.txt.utf-8	2020-06-05 00:59:24.090853	ebooks/10444
173904	application/zip	http://www.gutenberg.org/files/10444/10444-8.zip	2003-12-13 11:32:52	ebooks/10444
578778	text/html	http://www.gutenberg.org/ebooks/10444.html.noimages	2020-06-05 00:59:24.567829	ebooks/10444
215746	application/epub+zip	http://www.gutenberg.org/ebooks/10444.epub.noimages	2020-06-05 00:59:24.899829	ebooks/10444
173879	application/zip	http://www.gutenberg.org/files/10444/10444.zip	2003-12-13 11:32:53	ebooks/10444
3797	image/jpeg	http://www.gutenberg.org/cache/epub/10444/pg10444.cover.small.jpg	2020-06-05 00:59:27.054796	ebooks/10444
644047	text/plain	http://www.gutenberg.org/ebooks/10445.txt.utf-8	2020-06-05 00:59:27.202788	ebooks/10445
279321	application/epub+zip	http://www.gutenberg.org/ebooks/10445.epub.noimages	2020-06-05 00:59:28.104808	ebooks/10445
4037	image/jpeg	http://www.gutenberg.org/cache/epub/10445/pg10445.cover.small.jpg	2020-06-05 00:59:30.58176	ebooks/10445
680987	text/html	http://www.gutenberg.org/ebooks/10445.html.noimages	2020-06-05 00:59:27.711828	ebooks/10445
1105093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10445.kindle.noimages	2020-06-05 00:59:30.554738	ebooks/10445
1105101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10445.kindle.images	2020-06-05 00:59:29.328754	ebooks/10445
234942	application/zip	http://www.gutenberg.org/files/10445/10445.zip	2003-12-13 11:53:24	ebooks/10445
680987	text/html	http://www.gutenberg.org/ebooks/10445.html.images	2020-06-05 00:59:27.568811	ebooks/10445
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/10445.rdf	2020-06-11 01:08:28.865967	ebooks/10445
644058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10445/10445.txt	2003-12-13 11:53:23	ebooks/10445
18232	image/jpeg	http://www.gutenberg.org/cache/epub/10445/pg10445.cover.medium.jpg	2020-06-05 00:59:30.606737	ebooks/10445
234993	application/zip	http://www.gutenberg.org/files/10445/10445-8.zip	2003-12-13 11:53:23	ebooks/10445
644060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10445/10445-8.txt	2003-12-13 11:53:23	ebooks/10445
205969	application/epub+zip	http://www.gutenberg.org/ebooks/10446.epub.images	2020-06-05 00:59:31.193747	ebooks/10446
4307	image/jpeg	http://www.gutenberg.org/cache/epub/10446/pg10446.cover.small.jpg	2020-06-05 00:59:33.375908	ebooks/10446
446329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10446/10446.txt	2003-12-13 05:59:17	ebooks/10446
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/10446.rdf	2020-06-11 01:08:28.891989	ebooks/10446
205968	application/epub+zip	http://www.gutenberg.org/ebooks/10446.epub.noimages	2020-06-05 00:59:31.460737	ebooks/10446
515991	text/html; charset=utf-8	http://www.gutenberg.org/files/10446/10446-h/10446-h.htm	2018-12-12 21:53:42	ebooks/10446
839113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10446.kindle.images	2020-06-05 00:59:32.398756	ebooks/10446
19215	image/jpeg	http://www.gutenberg.org/cache/epub/10446/pg10446.cover.medium.jpg	2020-06-05 00:59:33.408909	ebooks/10446
179522	text/html; charset=utf-8	http://www.gutenberg.org/files/10446/10446-h.zip	2018-12-12 21:55:46	ebooks/10446
446296	text/plain	http://www.gutenberg.org/ebooks/10446.txt.utf-8	2020-06-05 00:59:30.724769	ebooks/10446
172489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10446/10446.zip	2003-12-13 05:59:18	ebooks/10446
839100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10446.kindle.noimages	2020-06-05 00:59:33.340908	ebooks/10446
181906	text/html	http://www.gutenberg.org/ebooks/10447.html.images	2020-06-05 00:59:33.646904	ebooks/10447
14198	image/jpeg	http://www.gutenberg.org/cache/epub/10447/pg10447.cover.medium.jpg	2020-06-05 00:59:34.778892	ebooks/10447
67819	application/zip	http://www.gutenberg.org/files/10447/10447-8.zip	2003-12-13 12:28:38	ebooks/10447
67781	text/plain	http://www.gutenberg.org/files/10447/10447.zip	2003-12-13 12:28:38	ebooks/10447
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/10447.rdf	2020-06-11 01:08:28.922959	ebooks/10447
166256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10447/10447.txt	2003-12-13 12:28:38	ebooks/10447
365892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10447.kindle.images	2020-06-05 00:59:34.294892	ebooks/10447
3502	image/jpeg	http://www.gutenberg.org/cache/epub/10447/pg10447.cover.small.jpg	2020-06-05 00:59:34.754885	ebooks/10447
166239	text/plain	http://www.gutenberg.org/ebooks/10447.txt.utf-8	2020-06-05 00:59:33.532921	ebooks/10447
181906	text/html	http://www.gutenberg.org/ebooks/10447.html.noimages	2020-06-05 00:59:33.697911	ebooks/10447
93040	application/epub+zip	http://www.gutenberg.org/ebooks/10447.epub.noimages	2020-06-05 00:59:33.862945	ebooks/10447
166260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10447/10447-8.txt	2003-12-13 12:28:38	ebooks/10447
93040	application/epub+zip	http://www.gutenberg.org/ebooks/10447.epub.images	2020-06-05 00:59:33.795923	ebooks/10447
365884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10447.kindle.noimages	2020-06-05 00:59:34.729885	ebooks/10447
3393	image/jpeg	http://www.gutenberg.org/cache/epub/10448/pg10448.cover.small.jpg	2020-06-05 00:59:35.927872	ebooks/10448
105664	text/html	http://www.gutenberg.org/ebooks/10448.html.images	2020-06-05 00:59:34.974906	ebooks/10448
55381	application/epub+zip	http://www.gutenberg.org/ebooks/10448.epub.noimages	2020-06-05 00:59:35.166884	ebooks/10448
13680	image/jpeg	http://www.gutenberg.org/cache/epub/10448/pg10448.cover.medium.jpg	2020-06-05 00:59:35.950878	ebooks/10448
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/10448.rdf	2020-06-11 01:08:28.949956	ebooks/10448
221061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10448.kindle.images	2020-06-05 00:59:35.535878	ebooks/10448
105664	text/html	http://www.gutenberg.org/ebooks/10448.html.noimages	2020-06-05 00:59:35.020924	ebooks/10448
80975	text/plain	http://www.gutenberg.org/ebooks/10448.txt.utf-8	2020-06-05 00:59:34.885893	ebooks/10448
55381	application/epub+zip	http://www.gutenberg.org/ebooks/10448.epub.images	2020-06-05 00:59:35.104887	ebooks/10448
221045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10448.kindle.noimages	2020-06-05 00:59:35.902875	ebooks/10448
81008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10448/10448.txt	2003-12-13 12:43:08	ebooks/10448
30645	text/plain	http://www.gutenberg.org/files/10448/10448.zip	2003-12-13 12:43:08	ebooks/10448
1047246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10449.kindle.images	2020-06-05 00:59:38.539837	ebooks/10449
658921	text/html	http://www.gutenberg.org/ebooks/10449.html.noimages	2020-06-05 00:59:36.709887	ebooks/10449
263978	application/epub+zip	http://www.gutenberg.org/ebooks/10449.epub.images	2020-06-05 00:59:37.002882	ebooks/10449
3579	image/jpeg	http://www.gutenberg.org/cache/epub/10449/pg10449.cover.small.jpg	2020-06-05 00:59:39.92184	ebooks/10449
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/10449.rdf	2020-06-11 01:08:28.973958	ebooks/10449
13706	image/jpeg	http://www.gutenberg.org/cache/epub/10449/pg10449.cover.medium.jpg	2020-06-05 00:59:39.944826	ebooks/10449
218902	application/zip	http://www.gutenberg.org/files/10449/10449.zip	2003-12-13 16:30:01	ebooks/10449
658921	text/html	http://www.gutenberg.org/ebooks/10449.html.images	2020-06-05 00:59:36.568863	ebooks/10449
1047229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10449.kindle.noimages	2020-06-05 00:59:39.894819	ebooks/10449
591787	text/plain	http://www.gutenberg.org/ebooks/10449.txt.utf-8	2020-06-05 00:59:36.068016	ebooks/10449
263977	application/epub+zip	http://www.gutenberg.org/ebooks/10449.epub.noimages	2020-06-05 00:59:37.1869	ebooks/10449
591820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10449/10449.txt	2003-12-13 16:30:01	ebooks/10449
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/1045.rdf	2020-06-11 01:00:55.6633	ebooks/1045
3892	image/jpeg	http://www.gutenberg.org/cache/epub/1045/pg1045.cover.small.jpg	2020-06-01 00:34:51.998764	ebooks/1045
220370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1045.kindle.noimages	2020-06-01 00:34:51.973752	ebooks/1045
81609	text/plain; charset=utf-8	http://www.gutenberg.org/files/1045/1045-0.txt	2020-04-17 06:46:36	ebooks/1045
55495	application/epub+zip	http://www.gutenberg.org/ebooks/1045.epub.images	2020-06-01 00:34:51.239774	ebooks/1045
15858	image/jpeg	http://www.gutenberg.org/cache/epub/1045/pg1045.cover.medium.jpg	2020-06-01 00:34:52.022791	ebooks/1045
85703	text/html; charset=utf-8	http://www.gutenberg.org/files/1045/1045-h/1045-h.htm	2020-04-17 06:46:58	ebooks/1045
220375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1045.kindle.images	2020-06-01 00:34:51.668756	ebooks/1045
34164	application/zip	http://www.gutenberg.org/files/1045/1045-h.zip	2020-04-17 06:47:28	ebooks/1045
33080	application/zip	http://www.gutenberg.org/files/1045/1045-0.zip	2020-04-17 06:47:28	ebooks/1045
55494	application/epub+zip	http://www.gutenberg.org/ebooks/1045.epub.noimages	2020-06-01 00:34:51.363769	ebooks/1045
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/10450.rdf	2020-06-11 01:08:28.999969	ebooks/10450
281395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10450.kindle.noimages	2020-06-05 00:59:52.610951	ebooks/10450
100687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10450/10450.txt	2003-12-13 17:49:02	ebooks/10450
42408	application/zip	http://www.gutenberg.org/files/10450/10450.zip	2003-12-13 17:49:02	ebooks/10450
19455	image/jpeg	http://www.gutenberg.org/cache/epub/10450/pg10450.cover.medium.jpg	2020-06-05 00:59:52.680958	ebooks/10450
3899197	application/zip	http://www.gutenberg.org/files/10450/10450-h.zip	2003-12-13 18:01:42	ebooks/10450
42438	application/zip	http://www.gutenberg.org/files/10450/10450-8.zip	2003-12-13 17:49:02	ebooks/10450
110177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10450/10450-h/10450-h.htm	2003-12-13 17:54:29	ebooks/10450
3888811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10450.kindle.images	2020-06-05 00:59:52.236963	ebooks/10450
4306	image/jpeg	http://www.gutenberg.org/cache/epub/10450/pg10450.cover.small.jpg	2020-06-05 00:59:52.646962	ebooks/10450
100693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10450/10450-8.txt	2003-12-13 17:49:02	ebooks/10450
69987	application/epub+zip	http://www.gutenberg.org/ebooks/10450.epub.noimages	2020-06-05 00:59:43.995773	ebooks/10450
100669	text/plain	http://www.gutenberg.org/ebooks/10450.txt.utf-8	2020-06-05 00:59:42.906792	ebooks/10450
1248083	application/epub+zip	http://www.gutenberg.org/ebooks/10450.epub.images	2020-06-05 00:59:43.827785	ebooks/10450
16635	application/rdf+xml	http://www.gutenberg.org/ebooks/10451.rdf	2020-06-11 01:08:29.029964	ebooks/10451
1177026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10451/10451-8.txt	2003-12-14 05:19:02	ebooks/10451
500203	text/html	http://www.gutenberg.org/files/10451/10451-h.zip	2003-12-14 05:26:54	ebooks/10451
15694	image/jpeg	http://www.gutenberg.org/cache/epub/10451/pg10451.cover.medium.jpg	2020-06-05 01:00:00.620852	ebooks/10451
1383567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10451/10451-h/10451-h.htm	2003-12-14 05:25:28	ebooks/10451
559977	application/epub+zip	http://www.gutenberg.org/ebooks/10451.epub.noimages	2020-06-05 00:59:54.395966	ebooks/10451
1177025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10451/10451.txt	2003-12-14 05:19:02	ebooks/10451
4186	image/jpeg	http://www.gutenberg.org/cache/epub/10451/pg10451.cover.small.jpg	2020-06-05 01:00:00.487857	ebooks/10451
2343137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10451.kindle.images	2020-06-05 00:59:57.388893	ebooks/10451
559977	application/epub+zip	http://www.gutenberg.org/ebooks/10451.epub.images	2020-06-05 00:59:53.927939	ebooks/10451
1177211	text/plain	http://www.gutenberg.org/ebooks/10451.txt.utf-8	2020-06-05 00:59:52.843968	ebooks/10451
472029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10451/10451-8.zip	2003-12-14 05:26:54	ebooks/10451
2343125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10451.kindle.noimages	2020-06-05 01:00:00.345877	ebooks/10451
471689	application/zip	http://www.gutenberg.org/files/10451/10451.zip	2003-12-14 05:26:52	ebooks/10451
874754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10452.kindle.noimages	2020-06-05 01:00:04.069822	ebooks/10452
874769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10452.kindle.images	2020-06-05 01:00:02.951831	ebooks/10452
525374	text/html	http://www.gutenberg.org/ebooks/10452.html.images	2020-06-05 01:00:01.31788	ebooks/10452
11743	image/jpeg	http://www.gutenberg.org/cache/epub/10452/pg10452.cover.medium.jpg	2020-06-05 01:00:04.118823	ebooks/10452
471110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10452/10452-8.txt	2003-12-14 05:32:38	ebooks/10452
471101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10452/10452.txt	2003-12-14 05:32:38	ebooks/10452
180623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10452/10452-8.zip	2003-12-14 05:32:38	ebooks/10452
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/10452.rdf	2020-06-11 01:08:29.058969	ebooks/10452
3108	image/jpeg	http://www.gutenberg.org/cache/epub/10452/pg10452.cover.small.jpg	2020-06-05 01:00:04.095822	ebooks/10452
525374	text/html	http://www.gutenberg.org/ebooks/10452.html.noimages	2020-06-05 01:00:01.42988	ebooks/10452
220565	application/epub+zip	http://www.gutenberg.org/ebooks/10452.epub.images	2020-06-05 01:00:01.669863	ebooks/10452
471091	text/plain	http://www.gutenberg.org/ebooks/10452.txt.utf-8	2020-06-05 01:00:00.953845	ebooks/10452
180574	text/plain	http://www.gutenberg.org/files/10452/10452.zip	2003-12-14 05:32:38	ebooks/10452
220566	application/epub+zip	http://www.gutenberg.org/ebooks/10452.epub.noimages	2020-06-05 01:00:01.829868	ebooks/10452
311119	application/zip	http://www.gutenberg.org/files/10453/10453-0.zip	2020-05-04 06:29:34	ebooks/10453
18111	application/rdf+xml	http://www.gutenberg.org/ebooks/10453.rdf	2020-06-11 01:08:29.090976	ebooks/10453
6219185	text/html; charset=utf-8	http://www.gutenberg.org/files/10453/10453-h.zip	2020-05-04 06:29:34	ebooks/10453
6327950	application/epub+zip	http://www.gutenberg.org/ebooks/10453.epub.images	2020-06-05 01:00:05.229792	ebooks/10453
311775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10453/10453.zip	2003-12-13 23:57:30	ebooks/10453
318024	text/plain; charset=utf-8	http://www.gutenberg.org/files/10453/phys-0.zip	2003-12-13 23:59:32	ebooks/10453
12747	image/jpeg	http://www.gutenberg.org/cache/epub/10453/pg10453.cover.medium.jpg	2020-06-05 01:00:12.377908	ebooks/10453
877337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10453/10453-8.txt	2003-12-13 23:46:48	ebooks/10453
877439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10453/10453.txt	2003-12-13 23:46:48	ebooks/10453
2706	image/jpeg	http://www.gutenberg.org/cache/epub/10453/pg10453.cover.small.jpg	2020-06-05 01:00:12.299912	ebooks/10453
12528006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10453.kindle.images	2020-06-05 01:00:10.149733	ebooks/10453
877924	text/plain; charset=utf-8	http://www.gutenberg.org/files/10453/phys-0.txt	2003-12-13 23:53:00	ebooks/10453
311854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10453/10453-8.zip	2003-12-13 23:57:32	ebooks/10453
997028	text/html; charset=utf-8	http://www.gutenberg.org/files/10453/10453-h/10453-h.htm	2020-05-04 04:15:20	ebooks/10453
871831	text/plain; charset=utf-8	http://www.gutenberg.org/files/10453/10453-0.txt	2020-05-04 05:35:10	ebooks/10453
467061	application/epub+zip	http://www.gutenberg.org/ebooks/10453.epub.noimages	2020-06-05 01:00:05.627805	ebooks/10453
1652281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10453.kindle.noimages	2020-06-05 01:00:12.216936	ebooks/10453
151683	application/zip	http://www.gutenberg.org/files/10454/10454.zip	2003-12-14 06:06:52	ebooks/10454
409875	text/html	http://www.gutenberg.org/ebooks/10454.html.noimages	2020-06-05 01:00:12.897913	ebooks/10454
393109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10454/10454.txt	2003-12-14 06:06:52	ebooks/10454
3962	image/jpeg	http://www.gutenberg.org/cache/epub/10454/pg10454.cover.small.jpg	2020-06-05 01:00:14.706886	ebooks/10454
393109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10454/10454-8.txt	2003-12-14 06:06:52	ebooks/10454
181319	application/epub+zip	http://www.gutenberg.org/ebooks/10454.epub.images	2020-06-05 01:00:13.063918	ebooks/10454
13672	image/jpeg	http://www.gutenberg.org/cache/epub/10454/pg10454.cover.medium.jpg	2020-06-05 01:00:14.730869	ebooks/10454
151727	application/zip	http://www.gutenberg.org/files/10454/10454-8.zip	2003-12-14 06:06:52	ebooks/10454
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/10454.rdf	2020-06-11 01:08:29.115972	ebooks/10454
714635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10454.kindle.images	2020-06-05 01:00:13.918902	ebooks/10454
181319	application/epub+zip	http://www.gutenberg.org/ebooks/10454.epub.noimages	2020-06-05 01:00:13.160903	ebooks/10454
714627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10454.kindle.noimages	2020-06-05 01:00:14.681869	ebooks/10454
393099	text/plain	http://www.gutenberg.org/ebooks/10454.txt.utf-8	2020-06-05 01:00:12.597927	ebooks/10454
409875	text/html	http://www.gutenberg.org/ebooks/10454.html.images	2020-06-05 01:00:12.8099	ebooks/10454
237981	application/zip	http://www.gutenberg.org/files/10455/10455.zip	2003-12-14 06:15:40	ebooks/10455
281232	application/epub+zip	http://www.gutenberg.org/ebooks/10455.epub.images	2020-06-05 01:00:15.664912	ebooks/10455
1100764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10455.kindle.noimages	2020-06-05 01:00:18.376834	ebooks/10455
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/10455.rdf	2020-06-11 01:08:29.142959	ebooks/10455
238115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10455/10455-8.zip	2003-12-14 06:15:42	ebooks/10455
11138	image/jpeg	http://www.gutenberg.org/cache/epub/10455/pg10455.cover.medium.jpg	2020-06-05 01:00:18.42683	ebooks/10455
1100772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10455.kindle.images	2020-06-05 01:00:17.105847	ebooks/10455
620225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10455/10455-8.txt	2003-12-14 06:15:40	ebooks/10455
620292	text/plain	http://www.gutenberg.org/ebooks/10455.txt.utf-8	2020-06-05 01:00:14.848867	ebooks/10455
664311	text/html	http://www.gutenberg.org/ebooks/10455.html.images	2020-06-05 01:00:15.259883	ebooks/10455
620216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10455/10455.txt	2003-12-14 06:15:40	ebooks/10455
3032	image/jpeg	http://www.gutenberg.org/cache/epub/10455/pg10455.cover.small.jpg	2020-06-05 01:00:18.40284	ebooks/10455
664311	text/html	http://www.gutenberg.org/ebooks/10455.html.noimages	2020-06-05 01:00:15.392911	ebooks/10455
281232	application/epub+zip	http://www.gutenberg.org/ebooks/10455.epub.noimages	2020-06-05 01:00:15.835882	ebooks/10455
547783	text/html	http://www.gutenberg.org/ebooks/10456.html.images	2020-06-05 01:00:18.833842	ebooks/10456
547783	text/html	http://www.gutenberg.org/ebooks/10456.html.noimages	2020-06-05 01:00:18.94982	ebooks/10456
17743	image/jpeg	http://www.gutenberg.org/cache/epub/10456/pg10456.cover.medium.jpg	2020-06-05 01:00:21.450796	ebooks/10456
254712	application/epub+zip	http://www.gutenberg.org/ebooks/10456.epub.images	2020-06-05 01:00:19.174818	ebooks/10456
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/10456.rdf	2020-06-11 01:08:29.167964	ebooks/10456
210620	application/zip	http://www.gutenberg.org/files/10456/10456.zip	2005-06-15 13:24:22	ebooks/10456
210694	application/zip	http://www.gutenberg.org/files/10456/10456-8.zip	2005-06-15 13:24:32	ebooks/10456
3952	image/jpeg	http://www.gutenberg.org/cache/epub/10456/pg10456.cover.small.jpg	2020-06-05 01:00:21.424818	ebooks/10456
254712	application/epub+zip	http://www.gutenberg.org/ebooks/10456.epub.noimages	2020-06-05 01:00:19.312828	ebooks/10456
516300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10456/10456.txt	2005-06-15 13:24:08	ebooks/10456
972656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10456.kindle.noimages	2020-06-05 01:00:21.396812	ebooks/10456
516299	text/plain	http://www.gutenberg.org/ebooks/10456.txt.utf-8	2020-06-05 01:00:18.54684	ebooks/10456
516302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10456/10456-8.txt	2005-06-15 13:24:04	ebooks/10456
972664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10456.kindle.images	2020-06-05 01:00:20.354805	ebooks/10456
86474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10457/10457.txt	2003-12-14 09:34:30	ebooks/10457
245016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10457.kindle.images	2020-06-05 01:00:22.277771	ebooks/10457
113350	text/html	http://www.gutenberg.org/ebooks/10457.html.noimages	2020-06-05 01:00:21.70981	ebooks/10457
113350	text/html	http://www.gutenberg.org/ebooks/10457.html.images	2020-06-05 01:00:21.659797	ebooks/10457
86441	text/plain	http://www.gutenberg.org/ebooks/10457.txt.utf-8	2020-06-05 01:00:21.560824	ebooks/10457
61143	application/epub+zip	http://www.gutenberg.org/ebooks/10457.epub.noimages	2020-06-05 01:00:21.871785	ebooks/10457
34243	text/plain	http://www.gutenberg.org/files/10457/10457.zip	2003-12-14 09:34:30	ebooks/10457
61144	application/epub+zip	http://www.gutenberg.org/ebooks/10457.epub.images	2020-06-05 01:00:21.803789	ebooks/10457
245007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10457.kindle.noimages	2020-06-05 01:00:22.688774	ebooks/10457
15832	image/jpeg	http://www.gutenberg.org/cache/epub/10457/pg10457.cover.medium.jpg	2020-06-05 01:00:22.738788	ebooks/10457
3827	image/jpeg	http://www.gutenberg.org/cache/epub/10457/pg10457.cover.small.jpg	2020-06-05 01:00:22.714776	ebooks/10457
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/10457.rdf	2020-06-11 01:08:29.190962	ebooks/10457
164453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10458/10458-8.txt	2011-03-10 05:11:50	ebooks/10458
91053	application/epub+zip	http://www.gutenberg.org/ebooks/10458.epub.noimages	2020-06-05 01:00:24.841747	ebooks/10458
367425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10458.kindle.noimages	2020-06-05 01:00:25.710725	ebooks/10458
164443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10458/10458.txt	2011-03-10 05:12:56	ebooks/10458
3701	image/jpeg	http://www.gutenberg.org/cache/epub/10458/pg10458.cover.small.jpg	2020-06-05 01:00:25.739739	ebooks/10458
68507	text/html; charset=utf-8	http://www.gutenberg.org/files/10458/10458-h.zip	2018-08-20 00:46:04	ebooks/10458
64966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10458/10458.zip	2011-03-10 05:16:48	ebooks/10458
65026	application/zip	http://www.gutenberg.org/files/10458/10458-8.zip	2011-03-10 05:16:48	ebooks/10458
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/10458.rdf	2020-06-11 01:08:29.217976	ebooks/10458
14192	image/jpeg	http://www.gutenberg.org/cache/epub/10458/pg10458.cover.medium.jpg	2020-06-05 01:00:25.766743	ebooks/10458
195430	text/html; charset=utf-8	http://www.gutenberg.org/files/10458/10458-h/10458-h.htm	2018-08-20 00:45:42	ebooks/10458
91054	application/epub+zip	http://www.gutenberg.org/ebooks/10458.epub.images	2020-06-05 01:00:24.619749	ebooks/10458
164669	text/plain	http://www.gutenberg.org/ebooks/10458.txt.utf-8	2020-06-05 01:00:24.268783	ebooks/10458
367434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10458.kindle.images	2020-06-05 01:00:25.275738	ebooks/10458
245836	text/html	http://www.gutenberg.org/ebooks/10459.html.images	2020-06-05 01:00:26.062723	ebooks/10459
245836	text/html	http://www.gutenberg.org/ebooks/10459.html.noimages	2020-06-05 01:00:26.123746	ebooks/10459
231305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10459/10459.txt	2003-12-14 16:13:12	ebooks/10459
3681	image/jpeg	http://www.gutenberg.org/cache/epub/10459/pg10459.cover.small.jpg	2020-06-05 01:00:27.306009	ebooks/10459
89044	text/plain	http://www.gutenberg.org/files/10459/10459.zip	2003-12-14 16:13:12	ebooks/10459
231275	text/plain	http://www.gutenberg.org/ebooks/10459.txt.utf-8	2020-06-05 01:00:25.884778	ebooks/10459
450354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10459.kindle.images	2020-06-05 01:00:26.791026	ebooks/10459
113218	application/epub+zip	http://www.gutenberg.org/ebooks/10459.epub.images	2020-06-05 01:00:26.234731	ebooks/10459
113218	application/epub+zip	http://www.gutenberg.org/ebooks/10459.epub.noimages	2020-06-05 01:00:26.301766	ebooks/10459
13245	image/jpeg	http://www.gutenberg.org/cache/epub/10459/pg10459.cover.medium.jpg	2020-06-05 01:00:27.329006	ebooks/10459
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/10459.rdf	2020-06-11 01:08:29.244971	ebooks/10459
450342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10459.kindle.noimages	2020-06-05 01:00:27.281049	ebooks/10459
479671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1046.kindle.images	2020-06-01 00:34:53.027768	ebooks/1046
252222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1046/1046.txt	2006-05-03 07:26:26	ebooks/1046
120343	application/epub+zip	http://www.gutenberg.org/ebooks/1046.epub.noimages	2020-06-01 00:34:52.502767	ebooks/1046
479667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1046.kindle.noimages	2020-06-01 00:34:53.565732	ebooks/1046
253315	text/plain; charset=utf-8	http://www.gutenberg.org/files/1046/1046-0.txt	2016-09-17 03:45:54	ebooks/1046
285701	text/html; charset=utf-8	http://www.gutenberg.org/files/1046/1046-h/1046-h.htm	2016-09-17 03:47:36	ebooks/1046
120343	application/epub+zip	http://www.gutenberg.org/ebooks/1046.epub.images	2020-06-01 00:34:52.343819	ebooks/1046
96047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1046/1046.zip	2006-05-03 07:26:44	ebooks/1046
100287	text/html; charset=utf-8	http://www.gutenberg.org/files/1046/1046-h.zip	2016-09-17 03:48:14	ebooks/1046
14509	image/jpeg	http://www.gutenberg.org/cache/epub/1046/pg1046.cover.medium.jpg	2020-06-01 00:34:53.619744	ebooks/1046
4262	image/jpeg	http://www.gutenberg.org/cache/epub/1046/pg1046.cover.small.jpg	2020-06-01 00:34:53.593739	ebooks/1046
96324	text/plain; charset=utf-8	http://www.gutenberg.org/files/1046/1046-0.zip	2016-09-17 03:48:14	ebooks/1046
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/1046.rdf	2020-06-11 01:00:55.689268	ebooks/1046
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/10460.rdf	2020-06-11 01:08:29.267971	ebooks/10460
207118	text/html	http://www.gutenberg.org/ebooks/10460.html.noimages	2020-06-05 01:00:27.671016	ebooks/10460
163502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10460/10460.txt	2003-12-15 00:46:40	ebooks/10460
353956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10460.kindle.noimages	2020-06-05 01:00:28.995991	ebooks/10460
207118	text/html	http://www.gutenberg.org/ebooks/10460.html.images	2020-06-05 01:00:27.591026	ebooks/10460
62440	application/zip	http://www.gutenberg.org/files/10460/10460.zip	2003-12-15 00:46:40	ebooks/10460
14053	image/jpeg	http://www.gutenberg.org/cache/epub/10460/pg10460.cover.medium.jpg	2020-06-05 01:00:29.044015	ebooks/10460
353964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10460.kindle.images	2020-06-05 01:00:28.442991	ebooks/10460
163472	text/plain	http://www.gutenberg.org/ebooks/10460.txt.utf-8	2020-06-05 01:00:27.437049	ebooks/10460
89488	application/epub+zip	http://www.gutenberg.org/ebooks/10460.epub.images	2020-06-05 01:00:27.803059	ebooks/10460
3736	image/jpeg	http://www.gutenberg.org/cache/epub/10460/pg10460.cover.small.jpg	2020-06-05 01:00:29.021008	ebooks/10460
89488	application/epub+zip	http://www.gutenberg.org/ebooks/10460.epub.noimages	2020-06-05 01:00:27.889013	ebooks/10460
308010	application/epub+zip	http://www.gutenberg.org/ebooks/10461.epub.noimages	2020-06-05 01:00:29.820009	ebooks/10461
1310806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10461.kindle.noimages	2020-06-05 01:00:32.619977	ebooks/10461
271189	application/zip	http://www.gutenberg.org/files/10461/10461.zip	2004-04-06 20:47:06	ebooks/10461
815145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10461/10461.txt	2004-04-06 20:43:34	ebooks/10461
4821	image/jpeg	http://www.gutenberg.org/cache/epub/10461/pg10461.cover.small.jpg	2020-06-05 01:00:32.659945	ebooks/10461
1446200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10461.kindle.images	2020-06-05 01:00:31.21898	ebooks/10461
340797	text/html	http://www.gutenberg.org/files/10461/10461-h.zip	2004-04-06 20:47:08	ebooks/10461
815115	text/plain	http://www.gutenberg.org/ebooks/10461.txt.utf-8	2020-06-05 01:00:29.165988	ebooks/10461
824350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10461/10461-h/10461-h.htm	2004-04-06 20:43:42	ebooks/10461
376308	application/epub+zip	http://www.gutenberg.org/ebooks/10461.epub.images	2020-06-05 01:00:29.648004	ebooks/10461
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/10461.rdf	2020-06-11 01:08:29.293972	ebooks/10461
22261	image/jpeg	http://www.gutenberg.org/cache/epub/10461/pg10461.cover.medium.jpg	2020-06-05 01:00:32.695946	ebooks/10461
1142326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10462.kindle.noimages	2020-06-05 01:00:36.144914	ebooks/10462
1142342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10462.kindle.images	2020-06-05 01:00:34.883917	ebooks/10462
239010	application/zip	http://www.gutenberg.org/files/10462/10462-8.zip	2012-08-29 00:26:38	ebooks/10462
249120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10462/10462-h.zip	2013-01-26 11:28:34	ebooks/10462
4852	image/jpeg	http://www.gutenberg.org/cache/epub/10462/pg10462.cover.small.jpg	2020-06-05 01:00:36.187902	ebooks/10462
625875	text/plain	http://www.gutenberg.org/ebooks/10462.txt.utf-8	2020-06-05 01:00:32.839935	ebooks/10462
23007	image/jpeg	http://www.gutenberg.org/cache/epub/10462/pg10462.cover.medium.jpg	2020-06-05 01:00:36.229889	ebooks/10462
283774	application/epub+zip	http://www.gutenberg.org/ebooks/10462.epub.noimages	2020-06-05 01:00:33.618935	ebooks/10462
625908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10462/10462-8.txt	2012-08-29 00:25:46	ebooks/10462
720881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10462/10462-h/10462-h.htm	2013-01-26 11:28:34	ebooks/10462
283774	application/epub+zip	http://www.gutenberg.org/ebooks/10462.epub.images	2020-06-05 01:00:33.362994	ebooks/10462
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/10462.rdf	2020-06-11 01:08:29.319976	ebooks/10462
263182	application/zip	http://www.gutenberg.org/files/10463/10463-h.zip	2004-02-21 15:56:08	ebooks/10463
3578	image/jpeg	http://www.gutenberg.org/cache/epub/10463/pg10463.cover.small.jpg	2020-06-05 01:00:37.787936	ebooks/10463
14148	image/jpeg	http://www.gutenberg.org/cache/epub/10463/pg10463.cover.medium.jpg	2020-06-05 01:00:37.817869	ebooks/10463
208579	text/plain	http://www.gutenberg.org/ebooks/10463.txt.utf-8	2020-06-05 01:00:36.371897	ebooks/10463
208609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10463/10463.txt	2004-02-08 09:05:40	ebooks/10463
223300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10463/10463-h/10463-h.htm	2004-02-21 15:52:26	ebooks/10463
76216	application/zip	http://www.gutenberg.org/files/10463/10463.zip	2004-02-08 09:06:40	ebooks/10463
284300	application/epub+zip	http://www.gutenberg.org/ebooks/10463.epub.images	2020-06-05 01:00:36.583892	ebooks/10463
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/10463.rdf	2020-06-11 01:08:29.348967	ebooks/10463
416682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10463.kindle.noimages	2020-06-05 01:00:37.757884	ebooks/10463
736244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10463.kindle.images	2020-06-05 01:00:37.253887	ebooks/10463
98650	application/epub+zip	http://www.gutenberg.org/ebooks/10463.epub.noimages	2020-06-05 01:00:36.691904	ebooks/10463
5631339	application/octet-stream	http://www.gutenberg.org/files/10463/10463-page-images.zip	2006-03-04 01:51:08	ebooks/10463
12086	application/rdf+xml	http://www.gutenberg.org/ebooks/10464.rdf	2020-06-11 01:08:29.372967	ebooks/10464
4300	image/jpeg	http://www.gutenberg.org/cache/epub/10464/pg10464.cover.small.jpg	2020-06-05 01:00:39.051876	ebooks/10464
148958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10464/10464.txt	2003-12-15 18:59:44	ebooks/10464
163096	text/html	http://www.gutenberg.org/ebooks/10464.html.noimages	2020-06-05 01:00:38.087872	ebooks/10464
86779	application/epub+zip	http://www.gutenberg.org/ebooks/10464.epub.noimages	2020-06-05 01:00:38.233874	ebooks/10464
112570	application/zip	http://www.gutenberg.org/files/10464/10464.zip	2003-12-15 19:02:12	ebooks/10464
148928	text/plain	http://www.gutenberg.org/ebooks/10464.txt.utf-8	2020-06-05 01:00:37.935894	ebooks/10464
163096	text/html	http://www.gutenberg.org/ebooks/10464.html.images	2020-06-05 01:00:38.042917	ebooks/10464
16866	image/jpeg	http://www.gutenberg.org/cache/epub/10464/pg10464.cover.medium.jpg	2020-06-05 01:00:39.076863	ebooks/10464
331567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10464.kindle.noimages	2020-06-05 01:00:39.025866	ebooks/10464
331571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10464.kindle.images	2020-06-05 01:00:38.627873	ebooks/10464
86779	application/epub+zip	http://www.gutenberg.org/ebooks/10464.epub.images	2020-06-05 01:00:38.172874	ebooks/10464
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/10465.rdf	2020-06-11 01:08:29.398961	ebooks/10465
4576	image/jpeg	http://www.gutenberg.org/cache/epub/10465/pg10465.cover.small.jpg	2020-06-05 01:00:41.249823	ebooks/10465
132181	application/epub+zip	http://www.gutenberg.org/ebooks/10465.epub.noimages	2020-06-05 01:00:39.790866	ebooks/10465
289991	text/html	http://www.gutenberg.org/ebooks/10465.html.noimages	2020-06-05 01:00:39.52086	ebooks/10465
535889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10465.kindle.noimages	2020-06-05 01:00:41.221826	ebooks/10465
24070	image/jpeg	http://www.gutenberg.org/cache/epub/10465/pg10465.cover.medium.jpg	2020-06-05 01:00:41.27583	ebooks/10465
249682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10465/10465.txt	2003-12-15 12:27:52	ebooks/10465
93689	text/plain	http://www.gutenberg.org/files/10465/10465.zip	2003-12-15 12:27:53	ebooks/10465
249649	text/plain	http://www.gutenberg.org/ebooks/10465.txt.utf-8	2020-06-05 01:00:39.185867	ebooks/10465
535901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10465.kindle.images	2020-06-05 01:00:40.504845	ebooks/10465
132181	application/epub+zip	http://www.gutenberg.org/ebooks/10465.epub.images	2020-06-05 01:00:39.677863	ebooks/10465
289991	text/html	http://www.gutenberg.org/ebooks/10465.html.images	2020-06-05 01:00:39.402869	ebooks/10465
63133	application/zip	http://www.gutenberg.org/files/10466/10466-8.zip	2003-12-15 12:37:57	ebooks/10466
91333	application/epub+zip	http://www.gutenberg.org/ebooks/10466.epub.images	2020-06-05 01:00:41.671829	ebooks/10466
362173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10466.kindle.noimages	2020-06-05 01:00:42.674829	ebooks/10466
190635	text/html	http://www.gutenberg.org/ebooks/10466.html.images	2020-06-05 01:00:41.517848	ebooks/10466
63113	application/zip	http://www.gutenberg.org/files/10466/10466.zip	2003-12-15 12:37:57	ebooks/10466
3495	image/jpeg	http://www.gutenberg.org/cache/epub/10466/pg10466.cover.small.jpg	2020-06-05 01:00:42.871859	ebooks/10466
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/10466.rdf	2020-06-11 01:08:29.42996	ebooks/10466
362185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10466.kindle.images	2020-06-05 01:00:42.209837	ebooks/10466
190635	text/html	http://www.gutenberg.org/ebooks/10466.html.noimages	2020-06-05 01:00:41.567841	ebooks/10466
171394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10466/10466.txt	2003-12-15 12:37:57	ebooks/10466
14990	image/jpeg	http://www.gutenberg.org/cache/epub/10466/pg10466.cover.medium.jpg	2020-06-05 01:00:42.901811	ebooks/10466
91333	application/epub+zip	http://www.gutenberg.org/ebooks/10466.epub.noimages	2020-06-05 01:00:41.745845	ebooks/10466
171400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10466/10466-8.txt	2003-12-15 12:37:57	ebooks/10466
171384	text/plain	http://www.gutenberg.org/ebooks/10466.txt.utf-8	2020-06-05 01:00:41.386837	ebooks/10466
276943	application/zip	http://www.gutenberg.org/files/10467/10467-8.zip	2003-12-15 13:22:23	ebooks/10467
276913	text/plain	http://www.gutenberg.org/files/10467/10467.zip	2003-12-15 13:22:24	ebooks/10467
868072	text/html	http://www.gutenberg.org/ebooks/10467.html.images	2020-06-05 01:00:43.74883	ebooks/10467
4802	image/jpeg	http://www.gutenberg.org/cache/epub/10467/pg10467.cover.small.jpg	2020-06-05 01:00:49.172737	ebooks/10467
693603	text/plain	http://www.gutenberg.org/ebooks/10467.txt.utf-8	2020-06-05 01:00:43.027813	ebooks/10467
693632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10467/10467-8.txt	2003-12-15 13:22:23	ebooks/10467
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/10467.rdf	2020-06-11 01:08:29.458961	ebooks/10467
22257	image/jpeg	http://www.gutenberg.org/cache/epub/10467/pg10467.cover.medium.jpg	2020-06-05 01:00:49.198727	ebooks/10467
1371836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10467.kindle.images	2020-06-05 01:00:46.982787	ebooks/10467
868072	text/html	http://www.gutenberg.org/ebooks/10467.html.noimages	2020-06-05 01:00:44.016816	ebooks/10467
349084	application/epub+zip	http://www.gutenberg.org/ebooks/10467.epub.noimages	2020-06-05 01:00:44.854797	ebooks/10467
349084	application/epub+zip	http://www.gutenberg.org/ebooks/10467.epub.images	2020-06-05 01:00:44.515871	ebooks/10467
1371828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10467.kindle.noimages	2020-06-05 01:00:49.142731	ebooks/10467
693627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10467/10467.txt	2003-12-15 13:22:24	ebooks/10467
543216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10468.kindle.images	2020-06-05 01:00:50.512741	ebooks/10468
133696	application/epub+zip	http://www.gutenberg.org/ebooks/10468.epub.noimages	2020-06-05 01:00:49.835754	ebooks/10468
16886	image/jpeg	http://www.gutenberg.org/cache/epub/10468/pg10468.cover.medium.jpg	2020-06-05 01:00:51.252929	ebooks/10468
106257	application/zip	http://www.gutenberg.org/files/10468/10468-8.zip	2003-12-15 08:24:47	ebooks/10468
106220	application/zip	http://www.gutenberg.org/files/10468/10468.zip	2003-12-15 08:24:47	ebooks/10468
133696	application/epub+zip	http://www.gutenberg.org/ebooks/10468.epub.images	2020-06-05 01:00:49.644725	ebooks/10468
543104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10468.kindle.noimages	2020-06-05 01:00:51.184898	ebooks/10468
376971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10468/10468-h/10468-h.htm	2013-05-18 05:45:26	ebooks/10468
273073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10468/10468-8.txt	2003-12-15 08:24:47	ebooks/10468
17377	application/rdf+xml	http://www.gutenberg.org/ebooks/10468.rdf	2020-06-11 01:08:29.491969	ebooks/10468
115331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10468/10468-h.zip	2013-05-18 05:46:34	ebooks/10468
4073	image/jpeg	http://www.gutenberg.org/cache/epub/10468/pg10468.cover.small.jpg	2020-06-05 01:00:51.220896	ebooks/10468
273062	text/plain	http://www.gutenberg.org/ebooks/10468.txt.utf-8	2020-06-05 01:00:49.313752	ebooks/10468
273067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10468/10468.txt	2003-12-15 08:24:47	ebooks/10468
121775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10469.kindle.noimages	2020-06-05 01:00:52.865901	ebooks/10469
23533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10469/10469.txt	2003-12-15 15:08:18	ebooks/10469
14282	image/jpeg	http://www.gutenberg.org/cache/epub/10469/pg10469.cover.medium.jpg	2020-06-05 01:00:52.929882	ebooks/10469
3271458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10469.kindle.images	2020-06-05 01:00:52.677877	ebooks/10469
30189	text/html; charset=us-ascii	http://www.gutenberg.org/files/10469/10469-h/10469-h.htm	2003-12-15 15:21:59	ebooks/10469
23500	text/plain	http://www.gutenberg.org/ebooks/10469.txt.utf-8	2020-06-05 01:00:51.381906	ebooks/10469
8661	application/zip	http://www.gutenberg.org/files/10469/10469.zip	2003-12-15 15:08:18	ebooks/10469
3876	image/jpeg	http://www.gutenberg.org/cache/epub/10469/pg10469.cover.small.jpg	2020-06-05 01:00:52.897935	ebooks/10469
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/10469.rdf	2020-06-11 01:08:29.516968	ebooks/10469
1585381	application/zip	http://www.gutenberg.org/files/10469/10469-h.zip	2003-12-15 15:28:13	ebooks/10469
29303	application/epub+zip	http://www.gutenberg.org/ebooks/10469.epub.noimages	2020-06-05 01:00:51.63389	ebooks/10469
1631106	application/epub+zip	http://www.gutenberg.org/ebooks/10469.epub.images	2020-06-05 01:00:51.56391	ebooks/10469
867683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1047/1047.txt	2008-08-02 06:45:50	ebooks/1047
3952	image/jpeg	http://www.gutenberg.org/cache/epub/1047/pg1047.cover.small.jpg	2020-06-01 00:34:57.802727	ebooks/1047
1516410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1047.kindle.noimages	2020-06-01 00:34:57.765681	ebooks/1047
875085	text/plain; charset=utf-8	http://www.gutenberg.org/files/1047/1047-0.txt	2018-03-02 09:29:36	ebooks/1047
342918	text/plain; charset=utf-8	http://www.gutenberg.org/files/1047/1047-0.zip	2018-03-19 09:43:16	ebooks/1047
1016866	text/html; charset=utf-8	http://www.gutenberg.org/files/1047/1047-h/1047-h.htm	2018-03-19 09:43:00	ebooks/1047
376754	application/epub+zip	http://www.gutenberg.org/ebooks/1047.epub.noimages	2020-06-01 00:34:54.507726	ebooks/1047
15014	image/jpeg	http://www.gutenberg.org/cache/epub/1047/pg1047.cover.medium.jpg	2020-06-01 00:34:57.835689	ebooks/1047
1516426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1047.kindle.images	2020-06-01 00:34:56.135782	ebooks/1047
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/1047.rdf	2020-06-11 01:00:55.716269	ebooks/1047
376754	application/epub+zip	http://www.gutenberg.org/ebooks/1047.epub.images	2020-06-01 00:34:54.225747	ebooks/1047
341889	application/zip	http://www.gutenberg.org/files/1047/1047.zip	2008-08-02 06:46:50	ebooks/1047
357325	application/zip	http://www.gutenberg.org/files/1047/1047-h.zip	2018-03-19 09:43:16	ebooks/1047
22611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10470/10470-m/10470-m-readme.txt	2003-12-15 16:13:06	ebooks/10470
8485	text/plain	http://www.gutenberg.org/files/10470/10470.zip	2003-12-15 16:15:38	ebooks/10470
8639	application/rdf+xml	http://www.gutenberg.org/ebooks/10470.rdf	2020-06-11 01:08:29.534961	ebooks/10470
23117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10470/10470.txt	2003-12-15 16:15:17	ebooks/10470
1795814	application/zip	http://www.gutenberg.org/files/10470/10470-m.zip	2003-12-15 16:13:12	ebooks/10470
1872848	audio/mpeg	http://www.gutenberg.org/files/10470/10470-m/10470-m-001.mp3	2003-12-15 16:10:06	ebooks/10470
254211	application/zip	http://www.gutenberg.org/files/10471/10471-8.zip	2018-07-27 06:16:56	ebooks/10471
257197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10471/10471-h.zip	2018-07-27 06:16:56	ebooks/10471
662297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10471/10471.txt	2003-12-14 19:00:00	ebooks/10471
254091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10471/10471.zip	2013-03-04 04:13:14	ebooks/10471
23059	image/jpeg	http://www.gutenberg.org/cache/epub/10471/pg10471.cover.medium.jpg	2020-06-05 01:00:56.47483	ebooks/10471
4723	image/jpeg	http://www.gutenberg.org/cache/epub/10471/pg10471.cover.small.jpg	2020-06-05 01:00:56.436848	ebooks/10471
292601	application/epub+zip	http://www.gutenberg.org/ebooks/10471.epub.images	2020-06-05 01:00:53.571878	ebooks/10471
662420	text/plain	http://www.gutenberg.org/ebooks/10471.txt.utf-8	2020-06-05 01:00:53.065893	ebooks/10471
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/10471.rdf	2020-06-11 01:08:29.562997	ebooks/10471
679868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10471/10471-h/10471-h.htm	2018-07-27 06:16:44	ebooks/10471
662253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10471/10471-8.txt	2018-07-27 06:16:42	ebooks/10471
1195461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10471.kindle.images	2020-06-05 01:00:55.110888	ebooks/10471
292601	application/epub+zip	http://www.gutenberg.org/ebooks/10471.epub.noimages	2020-06-05 01:00:53.818893	ebooks/10471
1195457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10471.kindle.noimages	2020-06-05 01:00:56.394846	ebooks/10471
354586	text/plain	http://www.gutenberg.org/ebooks/10472.txt.utf-8	2020-06-05 01:00:57.857811	ebooks/10472
132497	application/zip	http://www.gutenberg.org/files/10472/10472-8.zip	2003-12-16 02:31:14	ebooks/10472
3255	image/jpeg	http://www.gutenberg.org/cache/epub/10472/pg10472.cover.small.jpg	2020-06-05 01:00:59.631796	ebooks/10472
12073	image/jpeg	http://www.gutenberg.org/cache/epub/10472/pg10472.cover.medium.jpg	2020-06-05 01:00:59.654804	ebooks/10472
628858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10472.kindle.noimages	2020-06-05 01:00:59.605815	ebooks/10472
363149	text/html	http://www.gutenberg.org/ebooks/10472.html.images	2020-06-05 01:00:58.031849	ebooks/10472
160198	application/epub+zip	http://www.gutenberg.org/ebooks/10472.epub.noimages	2020-06-05 01:00:58.325843	ebooks/10472
132466	application/zip	http://www.gutenberg.org/files/10472/10472.zip	2003-12-16 02:31:12	ebooks/10472
160198	application/epub+zip	http://www.gutenberg.org/ebooks/10472.epub.images	2020-06-05 01:00:58.249828	ebooks/10472
354574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10472/10472.txt	2003-12-16 02:31:12	ebooks/10472
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/10472.rdf	2020-06-11 01:08:29.590959	ebooks/10472
354577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10472/10472-8.txt	2003-12-16 02:31:12	ebooks/10472
363149	text/html	http://www.gutenberg.org/ebooks/10472.html.noimages	2020-06-05 01:00:58.111843	ebooks/10472
628866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10472.kindle.images	2020-06-05 01:00:58.963817	ebooks/10472
249887	application/epub+zip	http://www.gutenberg.org/ebooks/10473.epub.images	2020-06-05 01:01:00.677802	ebooks/10473
975879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10473.kindle.images	2020-06-05 01:01:02.234804	ebooks/10473
258669	application/zip	http://www.gutenberg.org/files/10473/10473.zip	2003-12-15 22:06:30	ebooks/10473
258687	application/zip	http://www.gutenberg.org/files/10473/10473-8.zip	2003-12-15 22:06:24	ebooks/10473
249887	application/epub+zip	http://www.gutenberg.org/ebooks/10473.epub.noimages	2020-06-05 01:01:00.875801	ebooks/10473
2899	image/jpeg	http://www.gutenberg.org/cache/epub/10473/pg10473.cover.small.jpg	2020-06-05 01:01:03.601766	ebooks/10473
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/10473.rdf	2020-06-11 01:08:29.617964	ebooks/10473
527467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10473/10473.txt	2003-12-15 22:05:56	ebooks/10473
527444	text/plain	http://www.gutenberg.org/ebooks/10473.txt.utf-8	2020-06-05 01:00:59.772801	ebooks/10473
605338	text/html	http://www.gutenberg.org/ebooks/10473.html.images	2020-06-05 01:01:00.264827	ebooks/10473
975871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10473.kindle.noimages	2020-06-05 01:01:03.575759	ebooks/10473
10300	image/jpeg	http://www.gutenberg.org/cache/epub/10473/pg10473.cover.medium.jpg	2020-06-05 01:01:03.624768	ebooks/10473
527476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10473/10473-8.txt	2003-12-15 22:05:56	ebooks/10473
605338	text/html	http://www.gutenberg.org/ebooks/10473.html.noimages	2020-06-05 01:01:00.393812	ebooks/10473
178408	text/plain	http://www.gutenberg.org/files/10474/10474.zip	2003-12-16 04:31:20	ebooks/10474
486727	text/html	http://www.gutenberg.org/ebooks/10474.html.noimages	2020-06-05 01:01:04.10276	ebooks/10474
3624	image/jpeg	http://www.gutenberg.org/cache/epub/10474/pg10474.cover.small.jpg	2020-06-05 01:01:06.326006	ebooks/10474
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/10474.rdf	2020-06-11 01:08:29.644973	ebooks/10474
459672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10474/10474.txt	2003-12-16 04:31:18	ebooks/10474
213324	application/epub+zip	http://www.gutenberg.org/ebooks/10474.epub.noimages	2020-06-05 01:01:04.419778	ebooks/10474
459675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10474/10474-8.txt	2003-12-16 04:31:18	ebooks/10474
459673	text/plain	http://www.gutenberg.org/ebooks/10474.txt.utf-8	2020-06-05 01:01:03.746808	ebooks/10474
486727	text/html	http://www.gutenberg.org/ebooks/10474.html.images	2020-06-05 01:01:04.004759	ebooks/10474
846960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10474.kindle.noimages	2020-06-05 01:01:06.301005	ebooks/10474
213324	application/epub+zip	http://www.gutenberg.org/ebooks/10474.epub.images	2020-06-05 01:01:04.297758	ebooks/10474
178503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10474/10474-8.zip	2003-12-16 04:31:20	ebooks/10474
13777	image/jpeg	http://www.gutenberg.org/cache/epub/10474/pg10474.cover.medium.jpg	2020-06-05 01:01:06.350011	ebooks/10474
846968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10474.kindle.images	2020-06-05 01:01:05.362017	ebooks/10474
95983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10475/10475-8.txt	2003-12-16 03:50:57	ebooks/10475
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/10475.rdf	2020-06-11 01:08:29.671967	ebooks/10475
70074	application/epub+zip	http://www.gutenberg.org/ebooks/10475.epub.noimages	2020-06-05 01:01:06.852081	ebooks/10475
113926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10475/10475-h/10475-h.htm	2020-02-25 06:02:26	ebooks/10475
309243	application/zip	http://www.gutenberg.org/files/10475/10475-h.zip	2020-02-25 06:04:30	ebooks/10475
160584	application/epub+zip	http://www.gutenberg.org/ebooks/10475.epub.images	2020-06-05 01:01:06.712029	ebooks/10475
95955	text/plain	http://www.gutenberg.org/ebooks/10475.txt.utf-8	2020-06-05 01:01:06.459011	ebooks/10475
4677	image/jpeg	http://www.gutenberg.org/cache/epub/10475/pg10475.cover.small.jpg	2020-06-05 01:01:08.224991	ebooks/10475
531392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10475.kindle.images	2020-06-05 01:01:07.859988	ebooks/10475
95981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10475/10475.txt	2003-12-16 03:50:57	ebooks/10475
285602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10475.kindle.noimages	2020-06-05 01:01:08.192986	ebooks/10475
39516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10475/10475-8.zip	2003-12-16 03:50:57	ebooks/10475
25354	image/jpeg	http://www.gutenberg.org/cache/epub/10475/pg10475.cover.medium.jpg	2020-06-05 01:01:08.255013	ebooks/10475
39496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10475/10475.zip	2003-12-16 03:50:57	ebooks/10475
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/10476.rdf	2020-06-11 01:08:29.703149	ebooks/10476
15908	image/jpeg	http://www.gutenberg.org/cache/epub/10476/pg10476.cover.medium.jpg	2020-06-05 01:01:11.43894	ebooks/10476
570055	text/plain	http://www.gutenberg.org/ebooks/10476.txt.utf-8	2020-06-05 01:01:08.38798	ebooks/10476
3841	image/jpeg	http://www.gutenberg.org/cache/epub/10476/pg10476.cover.small.jpg	2020-06-05 01:01:11.402944	ebooks/10476
1054699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10476.kindle.images	2020-06-05 01:01:10.175965	ebooks/10476
570079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10476/10476.txt	2013-05-15 03:05:02	ebooks/10476
220071	text/html	http://www.gutenberg.org/files/10476/10476-h.zip	2013-05-15 03:15:56	ebooks/10476
1054687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10476.kindle.noimages	2020-06-05 01:01:11.363959	ebooks/10476
570085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10476/10476-8.txt	2013-05-15 03:06:12	ebooks/10476
213631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10476/10476-8.zip	2013-05-15 03:15:56	ebooks/10476
599075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10476/10476-h/10476-h.htm	2013-05-15 03:07:38	ebooks/10476
213606	application/zip	http://www.gutenberg.org/files/10476/10476.zip	2013-05-15 03:15:56	ebooks/10476
246679	application/epub+zip	http://www.gutenberg.org/ebooks/10476.epub.noimages	2020-06-05 01:01:08.987018	ebooks/10476
246679	application/epub+zip	http://www.gutenberg.org/ebooks/10476.epub.images	2020-06-05 01:01:08.800979	ebooks/10476
495379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10477/10477-8.txt	2003-12-16 11:29:46	ebooks/10477
495387	text/plain	http://www.gutenberg.org/ebooks/10477.txt.utf-8	2020-06-05 01:01:11.582957	ebooks/10477
3056051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10477.kindle.images	2020-06-05 01:01:13.85399	ebooks/10477
3507	image/jpeg	http://www.gutenberg.org/cache/epub/10477/pg10477.cover.small.jpg	2020-06-05 01:01:14.830898	ebooks/10477
883324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10477.kindle.noimages	2020-06-05 01:01:14.793911	ebooks/10477
1191452	application/zip	http://www.gutenberg.org/files/10477/10477-h.zip	2013-04-01 09:43:34	ebooks/10477
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/10477.rdf	2020-06-11 01:08:29.732142	ebooks/10477
15199	image/jpeg	http://www.gutenberg.org/cache/epub/10477/pg10477.cover.medium.jpg	2020-06-05 01:01:14.862964	ebooks/10477
183527	application/zip	http://www.gutenberg.org/files/10477/10477.zip	2003-12-16 11:29:47	ebooks/10477
183598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10477/10477-8.zip	2003-12-16 11:29:46	ebooks/10477
495384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10477/10477.txt	2003-12-16 11:29:47	ebooks/10477
1393495	application/epub+zip	http://www.gutenberg.org/ebooks/10477.epub.images	2020-06-05 01:01:12.226949	ebooks/10477
214072	application/epub+zip	http://www.gutenberg.org/ebooks/10477.epub.noimages	2020-06-05 01:01:12.363956	ebooks/10477
509117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10477/10477-h/10477-h.htm	2013-04-01 09:41:54	ebooks/10477
605846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10478/10478-h/10478-h.htm	2013-04-01 09:48:38	ebooks/10478
15299	image/jpeg	http://www.gutenberg.org/cache/epub/10478/pg10478.cover.medium.jpg	2020-06-05 01:01:18.825859	ebooks/10478
253747	application/epub+zip	http://www.gutenberg.org/ebooks/10478.epub.noimages	2020-06-05 01:01:15.910903	ebooks/10478
1591410	application/epub+zip	http://www.gutenberg.org/ebooks/10478.epub.images	2020-06-05 01:01:15.766936	ebooks/10478
222398	application/zip	http://www.gutenberg.org/files/10478/10478.zip	2003-12-16 12:38:20	ebooks/10478
591192	text/plain	http://www.gutenberg.org/ebooks/10478.txt.utf-8	2020-06-05 01:01:15.000891	ebooks/10478
591219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10478/10478-8.txt	2003-12-16 12:38:19	ebooks/10478
591215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10478/10478.txt	2003-12-16 12:38:20	ebooks/10478
222429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10478/10478-8.zip	2003-12-16 12:38:20	ebooks/10478
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/10478.rdf	2020-06-11 01:08:29.76318	ebooks/10478
3571338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10478.kindle.images	2020-06-05 01:01:17.669864	ebooks/10478
1038067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10478.kindle.noimages	2020-06-05 01:01:18.755872	ebooks/10478
1574487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10478/10478-h.zip	2013-04-01 09:49:20	ebooks/10478
3505	image/jpeg	http://www.gutenberg.org/cache/epub/10478/pg10478.cover.small.jpg	2020-06-05 01:01:18.792854	ebooks/10478
256902	text/html	http://www.gutenberg.org/files/10479/10479-h.zip	2003-12-16 19:03:02	ebooks/10479
16334	image/jpeg	http://www.gutenberg.org/cache/epub/10479/pg10479.cover.medium.jpg	2020-06-05 01:01:21.808826	ebooks/10479
658505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10479/10479.txt	2003-12-16 18:58:03	ebooks/10479
668451	text/html; charset=us-ascii	http://www.gutenberg.org/files/10479/10479-h/10479-h.htm	2003-12-16 19:01:05	ebooks/10479
293390	application/epub+zip	http://www.gutenberg.org/ebooks/10479.epub.noimages	2020-06-05 01:01:19.478854	ebooks/10479
1159502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10479.kindle.noimages	2020-06-05 01:01:21.75081	ebooks/10479
1159510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10479.kindle.images	2020-06-05 01:01:20.609843	ebooks/10479
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/10479.rdf	2020-06-11 01:08:29.788161	ebooks/10479
257067	application/zip	http://www.gutenberg.org/files/10479/10479.zip	2003-12-16 18:58:19	ebooks/10479
4236	image/jpeg	http://www.gutenberg.org/cache/epub/10479/pg10479.cover.small.jpg	2020-06-05 01:01:21.781802	ebooks/10479
293390	application/epub+zip	http://www.gutenberg.org/ebooks/10479.epub.images	2020-06-05 01:01:19.332849	ebooks/10479
658472	text/plain	http://www.gutenberg.org/ebooks/10479.txt.utf-8	2020-06-05 01:01:18.963874	ebooks/10479
158389	application/epub+zip	http://www.gutenberg.org/ebooks/1048.epub.images	2020-06-01 00:34:58.238693	ebooks/1048
15580	image/jpeg	http://www.gutenberg.org/cache/epub/1048/pg1048.cover.medium.jpg	2020-06-01 00:35:00.028693	ebooks/1048
158389	application/epub+zip	http://www.gutenberg.org/ebooks/1048.epub.noimages	2020-06-01 00:34:58.512695	ebooks/1048
128388	text/plain; charset=utf-8	http://www.gutenberg.org/files/1048/1048-0.zip	2018-03-18 07:37:20	ebooks/1048
629149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1048.kindle.images	2020-06-01 00:34:59.243687	ebooks/1048
322493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1048/1048.txt	2008-08-03 12:37:12	ebooks/1048
389377	text/html; charset=utf-8	http://www.gutenberg.org/files/1048/1048-h/1048-h.htm	2018-03-18 07:37:04	ebooks/1048
134649	text/html; charset=utf-8	http://www.gutenberg.org/files/1048/1048-h.zip	2018-03-18 07:37:20	ebooks/1048
629141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1048.kindle.noimages	2020-06-01 00:34:59.963693	ebooks/1048
3859	image/jpeg	http://www.gutenberg.org/cache/epub/1048/pg1048.cover.small.jpg	2020-06-01 00:34:59.997663	ebooks/1048
324890	text/plain; charset=utf-8	http://www.gutenberg.org/files/1048/1048-0.txt	2018-03-09 08:45:00	ebooks/1048
128047	application/zip	http://www.gutenberg.org/files/1048/1048.zip	2008-08-03 12:38:06	ebooks/1048
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/1048.rdf	2020-06-11 01:00:55.759265	ebooks/1048
115568	text/html	http://www.gutenberg.org/ebooks/10480.html.noimages	2020-06-05 01:01:22.116815	ebooks/10480
38084	application/zip	http://www.gutenberg.org/files/10480/10480-8.zip	2003-12-16 19:56:32	ebooks/10480
115568	text/html	http://www.gutenberg.org/ebooks/10480.html.images	2020-06-05 01:01:22.07981	ebooks/10480
236697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10480.kindle.noimages	2020-06-05 01:01:22.973794	ebooks/10480
3141	image/jpeg	http://www.gutenberg.org/cache/epub/10480/pg10480.cover.small.jpg	2020-06-05 01:01:22.998784	ebooks/10480
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/10480.rdf	2020-06-11 01:08:29.814146	ebooks/10480
236706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10480.kindle.images	2020-06-05 01:01:22.617793	ebooks/10480
93890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10480/10480-8.txt	2003-12-16 19:53:26	ebooks/10480
97795	text/plain	http://www.gutenberg.org/ebooks/10480.txt.utf-8	2020-06-05 01:01:21.920827	ebooks/10480
11639	image/jpeg	http://www.gutenberg.org/cache/epub/10480/pg10480.cover.medium.jpg	2020-06-05 01:01:23.021792	ebooks/10480
58745	application/epub+zip	http://www.gutenberg.org/ebooks/10480.epub.noimages	2020-06-05 01:01:22.263809	ebooks/10480
58746	application/epub+zip	http://www.gutenberg.org/ebooks/10480.epub.images	2020-06-05 01:01:22.199797	ebooks/10480
391338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10481.kindle.noimages	2020-06-05 01:01:24.710793	ebooks/10481
2540	image/jpeg	http://www.gutenberg.org/cache/epub/10481/pg10481.cover.small.jpg	2020-06-05 01:01:24.73578	ebooks/10481
99146	application/epub+zip	http://www.gutenberg.org/ebooks/10481.epub.noimages	2020-06-05 01:01:23.600794	ebooks/10481
203077	text/plain	http://www.gutenberg.org/ebooks/10481.txt.utf-8	2020-06-05 01:01:23.127805	ebooks/10481
233823	text/html	http://www.gutenberg.org/ebooks/10481.html.images	2020-06-05 01:01:23.302806	ebooks/10481
233823	text/html	http://www.gutenberg.org/ebooks/10481.html.noimages	2020-06-05 01:01:23.3628	ebooks/10481
8816	image/jpeg	http://www.gutenberg.org/cache/epub/10481/pg10481.cover.medium.jpg	2020-06-05 01:01:24.758784	ebooks/10481
73134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10481/10481-8.zip	2003-12-16 20:02:40	ebooks/10481
193798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10481/10481-8.txt	2003-12-16 19:59:44	ebooks/10481
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/10481.rdf	2020-06-11 01:08:29.840148	ebooks/10481
99146	application/epub+zip	http://www.gutenberg.org/ebooks/10481.epub.images	2020-06-05 01:01:23.500817	ebooks/10481
391346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10481.kindle.images	2020-06-05 01:01:24.153778	ebooks/10481
192594	application/epub+zip	http://www.gutenberg.org/ebooks/10482.epub.images	2020-06-05 01:01:25.220784	ebooks/10482
13724	image/jpeg	http://www.gutenberg.org/cache/epub/10482/pg10482.cover.medium.jpg	2020-06-05 01:01:27.33773	ebooks/10482
440429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10482/10482.txt	2003-12-16 20:43:46	ebooks/10482
162239	application/zip	http://www.gutenberg.org/files/10482/10482.zip	2003-12-16 20:43:46	ebooks/10482
3551	image/jpeg	http://www.gutenberg.org/cache/epub/10482/pg10482.cover.small.jpg	2020-06-05 01:01:27.305732	ebooks/10482
815967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10482.kindle.noimages	2020-06-05 01:01:27.270738	ebooks/10482
165507	application/zip	http://www.gutenberg.org/files/10482/10482-h.zip	2003-12-16 20:43:48	ebooks/10482
440448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10482/10482-8.txt	2003-12-16 20:43:46	ebooks/10482
162266	application/zip	http://www.gutenberg.org/files/10482/10482-8.zip	2003-12-16 20:43:46	ebooks/10482
440423	text/plain	http://www.gutenberg.org/ebooks/10482.txt.utf-8	2020-06-05 01:01:24.869826	ebooks/10482
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/10482.rdf	2020-06-11 01:08:29.871145	ebooks/10482
192595	application/epub+zip	http://www.gutenberg.org/ebooks/10482.epub.noimages	2020-06-05 01:01:25.39278	ebooks/10482
462343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10482/10482-h/10482-h.htm	2003-12-16 20:43:46	ebooks/10482
815974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10482.kindle.images	2020-06-05 01:01:26.331756	ebooks/10482
555706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10483/10483-8.txt	2003-12-16 21:03:18	ebooks/10483
215993	text/plain	http://www.gutenberg.org/files/10483/10483.zip	2003-12-16 21:03:38	ebooks/10483
257273	application/epub+zip	http://www.gutenberg.org/ebooks/10483.epub.noimages	2020-06-05 01:01:28.330736	ebooks/10483
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/10483.rdf	2020-06-11 01:08:29.901148	ebooks/10483
216045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10483/10483-8.zip	2003-12-16 21:03:38	ebooks/10483
555719	text/plain	http://www.gutenberg.org/ebooks/10483.txt.utf-8	2020-06-05 01:01:27.470795	ebooks/10483
257273	application/epub+zip	http://www.gutenberg.org/ebooks/10483.epub.images	2020-06-05 01:01:28.17873	ebooks/10483
999657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10483.kindle.images	2020-06-05 01:01:29.488718	ebooks/10483
598232	text/html	http://www.gutenberg.org/ebooks/10483.html.noimages	2020-06-05 01:01:27.933751	ebooks/10483
13676	image/jpeg	http://www.gutenberg.org/cache/epub/10483/pg10483.cover.medium.jpg	2020-06-05 01:01:30.702894	ebooks/10483
555736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10483/10483.txt	2003-12-16 21:02:58	ebooks/10483
3788	image/jpeg	http://www.gutenberg.org/cache/epub/10483/pg10483.cover.small.jpg	2020-06-05 01:01:30.677921	ebooks/10483
999649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10483.kindle.noimages	2020-06-05 01:01:30.651905	ebooks/10483
598232	text/html	http://www.gutenberg.org/ebooks/10483.html.images	2020-06-05 01:01:27.810759	ebooks/10483
3005364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10484.kindle.images	2020-06-05 01:01:33.060857	ebooks/10484
188976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10484/10484-8.zip	2003-12-17 12:56:52	ebooks/10484
3461	image/jpeg	http://www.gutenberg.org/cache/epub/10484/pg10484.cover.small.jpg	2020-06-05 01:01:34.045859	ebooks/10484
511771	text/plain	http://www.gutenberg.org/ebooks/10484.txt.utf-8	2020-06-05 01:01:30.818936	ebooks/10484
897293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10484.kindle.noimages	2020-06-05 01:01:34.010848	ebooks/10484
217893	application/epub+zip	http://www.gutenberg.org/ebooks/10484.epub.noimages	2020-06-05 01:01:31.560876	ebooks/10484
511776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10484/10484.txt	2003-12-17 12:56:52	ebooks/10484
523969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10484/10484-h/10484-h.htm	2003-12-17 13:08:09	ebooks/10484
511770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10484/10484-8.txt	2003-12-17 12:56:52	ebooks/10484
1332064	application/epub+zip	http://www.gutenberg.org/ebooks/10484.epub.images	2020-06-05 01:01:31.361884	ebooks/10484
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/10484.rdf	2020-06-11 01:08:29.934164	ebooks/10484
15168	image/jpeg	http://www.gutenberg.org/cache/epub/10484/pg10484.cover.medium.jpg	2020-06-05 01:01:34.077866	ebooks/10484
1185395	application/zip	http://www.gutenberg.org/files/10484/10484-h.zip	2003-12-17 13:13:54	ebooks/10484
188907	application/zip	http://www.gutenberg.org/files/10484/10484.zip	2003-12-17 12:56:53	ebooks/10484
59846	application/epub+zip	http://www.gutenberg.org/ebooks/10485.epub.noimages	2020-06-05 01:01:34.459871	ebooks/10485
100137	text/plain	http://www.gutenberg.org/ebooks/10485.txt.utf-8	2020-06-05 01:01:34.204875	ebooks/10485
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/10485.rdf	2020-06-11 01:08:29.961185	ebooks/10485
25477	image/jpeg	http://www.gutenberg.org/cache/epub/10485/pg10485.cover.medium.jpg	2020-06-05 01:01:35.048859	ebooks/10485
4766	image/jpeg	http://www.gutenberg.org/cache/epub/10485/pg10485.cover.small.jpg	2020-06-05 01:01:35.020852	ebooks/10485
100170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10485/10485.txt	2003-12-17 13:32:15	ebooks/10485
258474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10485.kindle.noimages	2020-06-05 01:01:34.99184	ebooks/10485
35144	application/zip	http://www.gutenberg.org/files/10485/10485.zip	2003-12-17 13:32:15	ebooks/10485
258483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10485.kindle.images	2020-06-05 01:01:34.725847	ebooks/10485
59847	application/epub+zip	http://www.gutenberg.org/ebooks/10485.epub.images	2020-06-05 01:01:34.359849	ebooks/10485
102723	text/html; charset=us-ascii	http://www.gutenberg.org/files/10485/10485-h/10485-h.htm	2003-12-17 13:36:19	ebooks/10485
36054	application/zip	http://www.gutenberg.org/files/10485/10485-h.zip	2003-12-17 13:36:45	ebooks/10485
8403	application/zip	http://www.gutenberg.org/files/10486/10486.zip	2003-12-17 16:48:55	ebooks/10486
2941769	audio/mpeg	http://www.gutenberg.org/files/10486/10486-m.zip	2003-12-17 16:48:06	ebooks/10486
23211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10486/10486.txt	2003-12-17 16:48:44	ebooks/10486
8058	application/rdf+xml	http://www.gutenberg.org/ebooks/10486.rdf	2020-06-11 01:08:29.979165	ebooks/10486
22640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10486/10486-m/10486-m-readme.txt	2003-12-17 16:47:57	ebooks/10486
3148904	audio/mpeg	http://www.gutenberg.org/files/10486/10486-m/10486-m-001.mp3	2003-12-17 16:46:35	ebooks/10486
22721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10487/10487-m/10487-m-readme.txt	2003-12-17 17:18:13	ebooks/10487
8403	text/plain	http://www.gutenberg.org/files/10487/10487.zip	2003-12-17 17:18:20	ebooks/10487
23189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10487/10487.txt	2003-12-17 17:18:20	ebooks/10487
2415786	audio/mpeg	http://www.gutenberg.org/files/10487/10487-m/10487-m-001.mp3	2003-12-17 17:16:48	ebooks/10487
8430	application/rdf+xml	http://www.gutenberg.org/ebooks/10487.rdf	2020-06-11 01:08:29.998147	ebooks/10487
2282551	audio/mpeg	http://www.gutenberg.org/files/10487/10487-m.zip	2003-12-17 17:18:20	ebooks/10487
22309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10488/10488.txt	2003-12-17 18:14:51	ebooks/10488
21912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10488/10488-m/10488-m-readme.txt	2003-12-17 18:14:42	ebooks/10488
2695837	audio/mpeg	http://www.gutenberg.org/files/10488/10488-m/10488-m-001.mp3	2003-12-17 18:12:48	ebooks/10488
8223	application/zip	http://www.gutenberg.org/files/10488/10488.zip	2003-12-17 18:14:51	ebooks/10488
2678616	application/zip	http://www.gutenberg.org/files/10488/10488-m.zip	2003-12-17 18:14:51	ebooks/10488
8233	application/rdf+xml	http://www.gutenberg.org/ebooks/10488.rdf	2020-06-11 01:08:30.015207	ebooks/10488
849469	text/html	http://www.gutenberg.org/ebooks/10489.html.noimages	2020-06-05 01:01:35.808857	ebooks/10489
306083	application/zip	http://www.gutenberg.org/files/10489/10489.zip	2004-01-04 05:04:28	ebooks/10489
849469	text/html	http://www.gutenberg.org/ebooks/10489.html.images	2020-06-05 01:01:35.635893	ebooks/10489
306164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10489/10489-8.zip	2004-01-04 05:04:30	ebooks/10489
1415451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10489.kindle.images	2020-06-05 01:01:37.992801	ebooks/10489
1415444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10489.kindle.noimages	2020-06-05 01:01:39.662771	ebooks/10489
785002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10489/10489-8.txt	2004-01-04 05:02:12	ebooks/10489
3291	image/jpeg	http://www.gutenberg.org/cache/epub/10489/pg10489.cover.small.jpg	2020-06-05 01:01:39.689771	ebooks/10489
785029	text/plain	http://www.gutenberg.org/ebooks/10489.txt.utf-8	2020-06-05 01:01:35.175841	ebooks/10489
359811	application/epub+zip	http://www.gutenberg.org/ebooks/10489.epub.images	2020-06-05 01:01:36.125833	ebooks/10489
784993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10489/10489.txt	2004-01-04 05:02:56	ebooks/10489
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/10489.rdf	2020-06-11 01:08:30.04415	ebooks/10489
359812	application/epub+zip	http://www.gutenberg.org/ebooks/10489.epub.noimages	2020-06-05 01:01:36.314861	ebooks/10489
13937	image/jpeg	http://www.gutenberg.org/cache/epub/10489/pg10489.cover.medium.jpg	2020-06-05 01:01:39.71377	ebooks/10489
804862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1049.kindle.noimages	2020-06-01 00:35:02.533833	ebooks/1049
804875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1049.kindle.images	2020-06-01 00:35:01.62765	ebooks/1049
423567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1049/1049.txt	2012-04-08 06:56:08	ebooks/1049
203323	application/epub+zip	http://www.gutenberg.org/ebooks/1049.epub.images	2020-06-01 00:35:00.535683	ebooks/1049
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/1049.rdf	2020-06-11 01:00:55.786263	ebooks/1049
203322	application/epub+zip	http://www.gutenberg.org/ebooks/1049.epub.noimages	2020-06-01 00:35:00.72469	ebooks/1049
171913	text/html; charset=us-ascii	http://www.gutenberg.org/files/1049/1049-h.zip	2013-02-08 09:30:18	ebooks/1049
423539	text/plain	http://www.gutenberg.org/ebooks/1049.txt.utf-8	2020-06-01 00:35:00.16071	ebooks/1049
18108	image/jpeg	http://www.gutenberg.org/cache/epub/1049/pg1049.cover.medium.jpg	2020-06-01 00:35:02.603816	ebooks/1049
483611	text/html; charset=us-ascii	http://www.gutenberg.org/files/1049/1049-h/1049-h.htm	2013-02-08 09:30:18	ebooks/1049
165701	application/zip	http://www.gutenberg.org/files/1049/1049.zip	2012-04-08 06:57:32	ebooks/1049
4284	image/jpeg	http://www.gutenberg.org/cache/epub/1049/pg1049.cover.small.jpg	2020-06-01 00:35:02.569836	ebooks/1049
187625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10490/10490-8.txt	2003-12-17 20:51:26	ebooks/10490
77410	text/html	http://www.gutenberg.org/files/10490/10490-h.zip	2003-12-17 20:51:28	ebooks/10490
395902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10490.kindle.noimages	2020-06-05 01:01:41.543748	ebooks/10490
73521	application/zip	http://www.gutenberg.org/files/10490/10490.zip	2003-12-17 20:51:26	ebooks/10490
230626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10490/10490-h/10490-h.htm	2003-12-17 20:51:26	ebooks/10490
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/10490.rdf	2020-06-11 01:08:30.070219	ebooks/10490
98138	application/epub+zip	http://www.gutenberg.org/ebooks/10490.epub.noimages	2020-06-05 01:01:40.295776	ebooks/10490
98139	application/epub+zip	http://www.gutenberg.org/ebooks/10490.epub.images	2020-06-05 01:01:40.170763	ebooks/10490
395911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10490.kindle.images	2020-06-05 01:01:40.917755	ebooks/10490
187620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10490/10490.txt	2003-12-17 20:51:26	ebooks/10490
187601	text/plain	http://www.gutenberg.org/ebooks/10490.txt.utf-8	2020-06-05 01:01:39.82577	ebooks/10490
3076	image/jpeg	http://www.gutenberg.org/cache/epub/10490/pg10490.cover.small.jpg	2020-06-05 01:01:41.587777	ebooks/10490
12102	image/jpeg	http://www.gutenberg.org/cache/epub/10490/pg10490.cover.medium.jpg	2020-06-05 01:01:41.629762	ebooks/10490
73555	application/zip	http://www.gutenberg.org/files/10490/10490-8.zip	2003-12-17 20:51:28	ebooks/10490
17498	image/jpeg	http://www.gutenberg.org/cache/epub/10491/pg10491.cover.medium.jpg	2020-06-05 01:01:43.066743	ebooks/10491
83551	application/epub+zip	http://www.gutenberg.org/ebooks/10491.epub.noimages	2020-06-05 01:01:42.072749	ebooks/10491
57620	text/html	http://www.gutenberg.org/files/10491/10491-h.zip	2003-12-17 21:00:58	ebooks/10491
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/10491.rdf	2020-06-11 01:08:30.09915	ebooks/10491
139269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10491/10491.txt	2003-12-17 21:00:58	ebooks/10491
4074	image/jpeg	http://www.gutenberg.org/cache/epub/10491/pg10491.cover.small.jpg	2020-06-05 01:01:43.036735	ebooks/10491
149797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10491/10491-h/10491-h.htm	2003-12-17 21:00:58	ebooks/10491
139261	text/plain	http://www.gutenberg.org/ebooks/10491.txt.utf-8	2020-06-05 01:01:41.77776	ebooks/10491
331363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10491.kindle.images	2020-06-05 01:01:42.536747	ebooks/10491
139277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10491/10491-8.txt	2003-12-17 21:00:58	ebooks/10491
55866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10491/10491-8.zip	2003-12-17 21:00:58	ebooks/10491
331355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10491.kindle.noimages	2020-06-05 01:01:43.003753	ebooks/10491
83551	application/epub+zip	http://www.gutenberg.org/ebooks/10491.epub.images	2020-06-05 01:01:41.96574	ebooks/10491
55829	text/plain	http://www.gutenberg.org/files/10491/10491.zip	2003-12-17 21:00:58	ebooks/10491
153232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10492/10492-8.txt	2003-12-18 13:43:04	ebooks/10492
84372	application/epub+zip	http://www.gutenberg.org/ebooks/10492.epub.images	2020-06-05 01:01:43.496742	ebooks/10492
186166	text/html	http://www.gutenberg.org/ebooks/10492.html.images	2020-06-05 01:01:43.33075	ebooks/10492
332549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10492.kindle.noimages	2020-06-05 01:01:44.555018	ebooks/10492
332556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10492.kindle.images	2020-06-05 01:01:44.070034	ebooks/10492
7761	image/jpeg	http://www.gutenberg.org/cache/epub/10492/pg10492.cover.medium.jpg	2020-06-05 01:01:44.602007	ebooks/10492
84373	application/epub+zip	http://www.gutenberg.org/ebooks/10492.epub.noimages	2020-06-05 01:01:43.585744	ebooks/10492
186166	text/html	http://www.gutenberg.org/ebooks/10492.html.noimages	2020-06-05 01:01:43.381738	ebooks/10492
60719	application/zip	http://www.gutenberg.org/files/10492/10492-8.zip	2003-12-18 13:46:38	ebooks/10492
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/10492.rdf	2020-06-11 01:08:30.124139	ebooks/10492
2237	image/jpeg	http://www.gutenberg.org/cache/epub/10492/pg10492.cover.small.jpg	2020-06-05 01:01:44.579023	ebooks/10492
160287	text/plain	http://www.gutenberg.org/ebooks/10492.txt.utf-8	2020-06-05 01:01:43.187748	ebooks/10492
805908	text/html	http://www.gutenberg.org/files/10493/10493-h.zip	2003-12-22 14:05:49	ebooks/10493
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/10493.rdf	2020-06-11 01:08:30.149138	ebooks/10493
26440	image/jpeg	http://www.gutenberg.org/cache/epub/10493/pg10493.cover.medium.jpg	2020-06-05 01:01:46.787978	ebooks/10493
188768	application/epub+zip	http://www.gutenberg.org/ebooks/10493.epub.noimages	2020-06-05 01:01:45.448002	ebooks/10493
536894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10493.kindle.images	2020-06-05 01:01:46.042001	ebooks/10493
145028	text/plain; charset=utf-8	http://www.gutenberg.org/files/10493/10493-0.txt	2003-12-22 14:07:26	ebooks/10493
188766	application/epub+zip	http://www.gutenberg.org/ebooks/10493.epub.images	2020-06-05 01:01:45.097006	ebooks/10493
536888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10493.kindle.noimages	2020-06-05 01:01:46.642985	ebooks/10493
148134	text/html; charset=utf-8	http://www.gutenberg.org/files/10493/10493-h/10493-h.htm	2003-12-22 14:03:23	ebooks/10493
54419	text/plain; charset=utf-8	http://www.gutenberg.org/files/10493/10493-0.zip	2003-12-22 14:07:42	ebooks/10493
3935	image/jpeg	http://www.gutenberg.org/cache/epub/10493/pg10493.cover.small.jpg	2020-06-05 01:01:46.712997	ebooks/10493
149487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10494/10494-8.zip	2003-12-18 09:08:05	ebooks/10494
176628	application/epub+zip	http://www.gutenberg.org/ebooks/10494.epub.images	2020-06-05 01:01:47.363979	ebooks/10494
393745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10494/10494.txt	2003-12-18 09:08:05	ebooks/10494
402324	text/html	http://www.gutenberg.org/ebooks/10494.html.noimages	2020-06-05 01:01:47.215987	ebooks/10494
393736	text/plain	http://www.gutenberg.org/ebooks/10494.txt.utf-8	2020-06-05 01:01:46.880011	ebooks/10494
703699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10494.kindle.noimages	2020-06-05 01:01:48.885955	ebooks/10494
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/10494.rdf	2020-06-11 01:08:30.176143	ebooks/10494
12119	image/jpeg	http://www.gutenberg.org/cache/epub/10494/pg10494.cover.medium.jpg	2020-06-05 01:01:48.933958	ebooks/10494
3206	image/jpeg	http://www.gutenberg.org/cache/epub/10494/pg10494.cover.small.jpg	2020-06-05 01:01:48.91095	ebooks/10494
393751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10494/10494-8.txt	2003-12-18 09:08:05	ebooks/10494
703704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10494.kindle.images	2020-06-05 01:01:48.165974	ebooks/10494
149446	application/zip	http://www.gutenberg.org/files/10494/10494.zip	2003-12-18 09:08:06	ebooks/10494
176627	application/epub+zip	http://www.gutenberg.org/ebooks/10494.epub.noimages	2020-06-05 01:01:47.448986	ebooks/10494
402324	text/html	http://www.gutenberg.org/ebooks/10494.html.images	2020-06-05 01:01:47.132998	ebooks/10494
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/10495.rdf	2020-06-11 01:08:30.204144	ebooks/10495
4149	image/jpeg	http://www.gutenberg.org/cache/epub/10495/pg10495.cover.small.jpg	2020-06-05 01:01:50.134996	ebooks/10495
40820	application/zip	http://www.gutenberg.org/files/10495/10495.zip	2003-12-18 12:24:53	ebooks/10495
104142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10495/10495-8.txt	2003-12-18 12:24:53	ebooks/10495
255307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10495.kindle.noimages	2020-06-05 01:01:50.109942	ebooks/10495
126848	text/html	http://www.gutenberg.org/ebooks/10495.html.noimages	2020-06-05 01:01:49.188974	ebooks/10495
63899	application/epub+zip	http://www.gutenberg.org/ebooks/10495.epub.noimages	2020-06-05 01:01:49.338955	ebooks/10495
40841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10495/10495-8.zip	2003-12-18 12:24:53	ebooks/10495
104136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10495/10495.txt	2003-12-18 12:24:53	ebooks/10495
63899	application/epub+zip	http://www.gutenberg.org/ebooks/10495.epub.images	2020-06-05 01:01:49.277955	ebooks/10495
104119	text/plain	http://www.gutenberg.org/ebooks/10495.txt.utf-8	2020-06-05 01:01:49.041971	ebooks/10495
126848	text/html	http://www.gutenberg.org/ebooks/10495.html.images	2020-06-05 01:01:49.135976	ebooks/10495
15208	image/jpeg	http://www.gutenberg.org/cache/epub/10495/pg10495.cover.medium.jpg	2020-06-05 01:01:50.158949	ebooks/10495
255315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10495.kindle.images	2020-06-05 01:01:49.728979	ebooks/10495
3635	image/jpeg	http://www.gutenberg.org/cache/epub/10496/pg10496.cover.small.jpg	2020-06-05 01:01:52.756939	ebooks/10496
168752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10496/10496-8.zip	2003-12-18 12:52:02	ebooks/10496
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/10496.rdf	2020-06-11 01:08:30.230149	ebooks/10496
418721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10496/10496.txt	2003-12-18 12:52:02	ebooks/10496
800799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10496.kindle.noimages	2020-06-05 01:01:52.716904	ebooks/10496
418726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10496/10496-8.txt	2003-12-18 12:52:02	ebooks/10496
15021	image/jpeg	http://www.gutenberg.org/cache/epub/10496/pg10496.cover.medium.jpg	2020-06-05 01:01:52.794903	ebooks/10496
451305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10496/10496-h/10496-h.htm	2003-12-18 13:07:51	ebooks/10496
201883	application/epub+zip	http://www.gutenberg.org/ebooks/10496.epub.noimages	2020-06-05 01:01:50.797962	ebooks/10496
168631	application/zip	http://www.gutenberg.org/files/10496/10496.zip	2003-12-18 12:52:02	ebooks/10496
237636	text/html	http://www.gutenberg.org/files/10496/10496-h.zip	2003-12-18 13:10:25	ebooks/10496
264770	application/epub+zip	http://www.gutenberg.org/ebooks/10496.epub.images	2020-06-05 01:01:50.635952	ebooks/10496
418904	text/plain	http://www.gutenberg.org/ebooks/10496.txt.utf-8	2020-06-05 01:01:50.274977	ebooks/10496
928206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10496.kindle.images	2020-06-05 01:01:51.783919	ebooks/10496
22813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10497/10497.txt	2003-12-18 18:05:06	ebooks/10497
8407	application/zip	http://www.gutenberg.org/files/10497/10497.zip	2003-12-18 18:05:06	ebooks/10497
3395237	audio/mpeg	http://www.gutenberg.org/files/10497/10497-m.zip	2003-12-18 18:05:06	ebooks/10497
9667	application/rdf+xml	http://www.gutenberg.org/ebooks/10497.rdf	2020-06-11 01:08:30.249141	ebooks/10497
21854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10497/10497-m/10497-m-readme.txt	2003-12-18 18:04:51	ebooks/10497
3489542	audio/mpeg	http://www.gutenberg.org/files/10497/10497-m/10497-m-001.mp3	2003-12-18 18:03:56	ebooks/10497
3400257	audio/mpeg	http://www.gutenberg.org/files/10498/10498-m.zip	2003-12-19 12:55:50	ebooks/10498
21820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10498/10498-m/10498-m-readme.txt	2003-12-19 12:55:40	ebooks/10498
22587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10498/10498.txt	2003-12-19 12:55:50	ebooks/10498
8336	text/plain	http://www.gutenberg.org/files/10498/10498.zip	2003-12-19 12:55:50	ebooks/10498
3567689	audio/mpeg	http://www.gutenberg.org/files/10498/10498-m/10498-m-001.mp3	2003-12-19 12:55:40	ebooks/10498
8288	application/rdf+xml	http://www.gutenberg.org/ebooks/10498.rdf	2020-06-11 01:08:30.266139	ebooks/10498
8271	application/rdf+xml	http://www.gutenberg.org/ebooks/10499.rdf	2020-06-11 01:08:30.283135	ebooks/10499
2917773	audio/mpeg	http://www.gutenberg.org/files/10499/10499-m/10499-m-001.mp3	2003-12-19 13:12:54	ebooks/10499
22328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10499/10499.txt	2003-12-19 13:15:09	ebooks/10499
2883833	application/zip	http://www.gutenberg.org/files/10499/10499-m.zip	2003-12-19 13:15:09	ebooks/10499
8202	application/zip	http://www.gutenberg.org/files/10499/10499.zip	2003-12-19 13:15:09	ebooks/10499
22686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10499/10499-m/10499-m-readme.txt	2003-12-19 13:15:00	ebooks/10499
494990	text/plain	http://www.gutenberg.org/ebooks/105.txt.utf-8	2020-05-31 23:38:45.596958	ebooks/105
16754088	text/html; charset=iso-8859-1	http://www.gutenberg.org/3/1/1/0/31100/31100-h.zip	2020-03-21 09:28:40	ebooks/105
180807	application/zip	http://www.gutenberg.org/files/105/105.zip	2019-06-20 02:37:28	ebooks/105
205233	application/epub+zip	http://www.gutenberg.org/ebooks/105.epub.images	2020-05-31 23:38:46.169989	ebooks/105
510717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/105/105-h/105-h.htm	2019-06-20 02:37:16	ebooks/105
495015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/105/105.txt	2017-04-02 23:34:56	ebooks/105
11602	image/jpeg	http://www.gutenberg.org/cache/epub/105/pg105.cover.medium.jpg	2020-05-31 23:38:48.239923	ebooks/105
3113	image/jpeg	http://www.gutenberg.org/cache/epub/105/pg105.cover.small.jpg	2020-05-31 23:38:48.209927	ebooks/105
181457	application/zip	http://www.gutenberg.org/files/105/105-h.zip	2019-06-20 02:37:28	ebooks/105
205233	application/epub+zip	http://www.gutenberg.org/ebooks/105.epub.noimages	2020-05-31 23:38:46.319958	ebooks/105
845345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/105.kindle.images	2020-05-31 23:38:47.249946	ebooks/105
18075	application/rdf+xml	http://www.gutenberg.org/ebooks/105.rdf	2020-06-11 01:00:10.880065	ebooks/105
845333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/105.kindle.noimages	2020-05-31 23:38:48.175965	ebooks/105
495022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/105/105-8.txt	2017-04-02 23:34:58	ebooks/105
180827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/105/105-8.zip	2019-06-20 02:37:28	ebooks/105
43343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1050/1050.zip	2008-07-23 12:26:42	ebooks/1050
45201	text/html; charset=us-ascii	http://www.gutenberg.org/files/1050/1050-h.zip	2012-12-13 11:10:04	ebooks/1050
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/1050.rdf	2020-06-11 01:00:55.815268	ebooks/1050
65824	application/epub+zip	http://www.gutenberg.org/ebooks/1050.epub.noimages	2020-06-01 00:35:06.866762	ebooks/1050
110310	text/plain	http://www.gutenberg.org/ebooks/1050.txt.utf-8	2020-06-01 00:35:06.29979	ebooks/1050
110338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1050/1050.txt	2008-07-23 12:26:42	ebooks/1050
125677	text/html; charset=us-ascii	http://www.gutenberg.org/files/1050/1050-h/1050-h.htm	2012-12-13 11:09:24	ebooks/1050
4081	image/jpeg	http://www.gutenberg.org/cache/epub/1050/pg1050.cover.small.jpg	2020-06-01 00:35:07.545766	ebooks/1050
269244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1050.kindle.images	2020-06-01 00:35:07.192774	ebooks/1050
269232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1050.kindle.noimages	2020-06-01 00:35:07.516765	ebooks/1050
15945	image/jpeg	http://www.gutenberg.org/cache/epub/1050/pg1050.cover.medium.jpg	2020-06-01 00:35:07.572789	ebooks/1050
65824	application/epub+zip	http://www.gutenberg.org/ebooks/1050.epub.images	2020-06-01 00:35:06.732781	ebooks/1050
8476	application/zip	http://www.gutenberg.org/files/10500/10500.zip	2003-12-19 13:54:12	ebooks/10500
23450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10500/10500.txt	2003-12-19 13:54:12	ebooks/10500
22598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10500/10500-m/10500-m-readme.txt	2003-12-19 13:54:05	ebooks/10500
2512771	audio/mpeg	http://www.gutenberg.org/files/10500/10500-m/10500-m-001.mp3	2003-12-19 13:54:05	ebooks/10500
8268	application/rdf+xml	http://www.gutenberg.org/ebooks/10500.rdf	2020-06-11 01:08:30.299144	ebooks/10500
2468352	application/zip	http://www.gutenberg.org/files/10500/10500-m.zip	2003-12-19 13:54:12	ebooks/10500
8460	application/rdf+xml	http://www.gutenberg.org/ebooks/10501.rdf	2020-06-11 01:08:32.470113	ebooks/10501
22713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10501/10501-m/10501-m-readme.txt	2003-12-19 14:11:16	ebooks/10501
156859	audio/mpeg	http://www.gutenberg.org/files/10501/10501-m.zip	2003-12-19 14:11:21	ebooks/10501
23605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10501/10501.txt	2003-12-19 14:11:21	ebooks/10501
154757	audio/mpeg	http://www.gutenberg.org/files/10501/10501-m/10501-m-001.mp3	2003-12-19 14:09:57	ebooks/10501
8669	text/plain	http://www.gutenberg.org/files/10501/10501.zip	2003-12-19 14:11:21	ebooks/10501
156828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10502/10502-8.txt	2003-12-19 16:48:49	ebooks/10502
61882	application/zip	http://www.gutenberg.org/files/10502/10502.zip	2003-12-19 16:48:50	ebooks/10502
157811	text/plain	http://www.gutenberg.org/ebooks/10502.txt.utf-8	2020-06-05 23:30:03.91338	ebooks/10502
157776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10502/10502.txt	2003-12-19 16:48:50	ebooks/10502
86388	application/epub+zip	http://www.gutenberg.org/ebooks/10502.epub.noimages	2020-06-05 23:30:04.472356	ebooks/10502
344432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10502.kindle.noimages	2020-06-05 23:30:05.407339	ebooks/10502
179812	text/html	http://www.gutenberg.org/ebooks/10502.html.noimages	2020-06-05 23:30:04.092314	ebooks/10502
179812	text/html	http://www.gutenberg.org/ebooks/10502.html.images	2020-06-05 23:30:04.043378	ebooks/10502
3541	image/jpeg	http://www.gutenberg.org/cache/epub/10502/pg10502.cover.small.jpg	2020-06-05 23:30:05.432327	ebooks/10502
86388	application/epub+zip	http://www.gutenberg.org/ebooks/10502.epub.images	2020-06-05 23:30:04.393341	ebooks/10502
61900	application/zip	http://www.gutenberg.org/files/10502/10502-8.zip	2003-12-19 16:48:50	ebooks/10502
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/10502.rdf	2020-06-11 01:08:32.498111	ebooks/10502
13015	image/jpeg	http://www.gutenberg.org/cache/epub/10502/pg10502.cover.medium.jpg	2020-06-05 23:30:05.455326	ebooks/10502
344440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10502.kindle.images	2020-06-05 23:30:04.939301	ebooks/10502
22730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10503/10503-m/10503-m-readme.txt	2003-12-19 17:24:23	ebooks/10503
23786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10503/10503.txt	2003-12-19 17:24:29	ebooks/10503
2452025	audio/mpeg	http://www.gutenberg.org/files/10503/10503-m.zip	2003-12-19 17:25:05	ebooks/10503
8669	text/plain	http://www.gutenberg.org/files/10503/10503.zip	2003-12-19 17:24:29	ebooks/10503
8721	application/rdf+xml	http://www.gutenberg.org/ebooks/10503.rdf	2020-06-11 01:08:32.515115	ebooks/10503
2467009	audio/mpeg	http://www.gutenberg.org/files/10503/10503-m/10503-m-001.mp3	2003-12-19 17:22:44	ebooks/10503
24427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10504/10504.txt	2003-12-19 17:36:15	ebooks/10504
8933	text/plain	http://www.gutenberg.org/files/10504/10504.zip	2003-12-19 17:36:15	ebooks/10504
8308	application/rdf+xml	http://www.gutenberg.org/ebooks/10504.rdf	2020-06-11 01:08:32.532114	ebooks/10504
2924626	audio/mpeg	http://www.gutenberg.org/files/10504/10504-m.zip	2003-12-19 17:36:15	ebooks/10504
22614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10504/10504-m/10504-m-readme.txt	2003-12-19 17:36:08	ebooks/10504
2976697	audio/mpeg	http://www.gutenberg.org/files/10504/10504-m/10504-m-001.mp3	2003-12-19 17:36:08	ebooks/10504
808089	application/zip	http://www.gutenberg.org/files/10505/10505-m.zip	2003-12-19 17:58:40	ebooks/10505
853029	audio/mpeg	http://www.gutenberg.org/files/10505/10505-m/10505-m-001.mp3	2003-12-19 17:55:58	ebooks/10505
8342	application/rdf+xml	http://www.gutenberg.org/ebooks/10505.rdf	2020-06-11 01:08:32.548119	ebooks/10505
24743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10505/10505.txt	2003-12-19 17:58:40	ebooks/10505
23197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10505/10505-m/10505-m-readme.txt	2003-12-19 17:58:31	ebooks/10505
8884	application/zip	http://www.gutenberg.org/files/10505/10505.zip	2003-12-19 17:58:40	ebooks/10505
17132	image/jpeg	http://www.gutenberg.org/cache/epub/10506/pg10506.cover.medium.jpg	2020-06-05 23:30:08.05326	ebooks/10506
93801	application/epub+zip	http://www.gutenberg.org/ebooks/10506.epub.noimages	2020-06-05 23:30:06.695296	ebooks/10506
93801	application/epub+zip	http://www.gutenberg.org/ebooks/10506.epub.images	2020-06-05 23:30:06.575303	ebooks/10506
158861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10506/10506.txt	2003-12-20 13:51:22	ebooks/10506
158864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10506/10506-8.txt	2003-12-20 13:51:22	ebooks/10506
4157	image/jpeg	http://www.gutenberg.org/cache/epub/10506/pg10506.cover.small.jpg	2020-06-05 23:30:08.02927	ebooks/10506
58743	application/zip	http://www.gutenberg.org/files/10506/10506-8.zip	2003-12-20 13:51:24	ebooks/10506
382681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10506.kindle.noimages	2020-06-05 23:30:08.003269	ebooks/10506
213967	text/html	http://www.gutenberg.org/ebooks/10506.html.images	2020-06-05 23:30:06.360305	ebooks/10506
57802	application/zip	http://www.gutenberg.org/files/10506/10506.zip	2003-12-20 13:51:24	ebooks/10506
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/10506.rdf	2020-06-11 01:08:32.575125	ebooks/10506
162085	text/plain	http://www.gutenberg.org/ebooks/10506.txt.utf-8	2020-06-05 23:30:06.155297	ebooks/10506
382689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10506.kindle.images	2020-06-05 23:30:07.349289	ebooks/10506
213967	text/html	http://www.gutenberg.org/ebooks/10506.html.noimages	2020-06-05 23:30:06.423296	ebooks/10506
323949	text/html	http://www.gutenberg.org/ebooks/10507.html.images	2020-06-05 23:30:09.830269	ebooks/10507
575533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10507.kindle.images	2020-06-05 23:30:10.777225	ebooks/10507
575529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10507.kindle.noimages	2020-06-05 23:30:11.404231	ebooks/10507
323949	text/html	http://www.gutenberg.org/ebooks/10507.html.noimages	2020-06-05 23:30:09.901249	ebooks/10507
14639	image/jpeg	http://www.gutenberg.org/cache/epub/10507/pg10507.cover.medium.jpg	2020-06-05 23:30:11.452256	ebooks/10507
117228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10507/10507-8.zip	2003-12-20 17:46:06	ebooks/10507
145901	application/epub+zip	http://www.gutenberg.org/ebooks/10507.epub.noimages	2020-06-05 23:30:10.151245	ebooks/10507
301438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10507/10507-8.txt	2003-12-20 17:46:04	ebooks/10507
3861	image/jpeg	http://www.gutenberg.org/cache/epub/10507/pg10507.cover.small.jpg	2020-06-05 23:30:11.429225	ebooks/10507
305868	text/plain	http://www.gutenberg.org/ebooks/10507.txt.utf-8	2020-06-05 23:30:09.539251	ebooks/10507
305850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10507/10507.txt	2003-12-20 17:46:04	ebooks/10507
145901	application/epub+zip	http://www.gutenberg.org/ebooks/10507.epub.images	2020-06-05 23:30:10.051274	ebooks/10507
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/10507.rdf	2020-06-11 01:08:32.602113	ebooks/10507
117209	application/zip	http://www.gutenberg.org/files/10507/10507.zip	2003-12-20 17:46:04	ebooks/10507
245091	text/plain	http://www.gutenberg.org/ebooks/10508.txt.utf-8	2020-06-05 23:30:11.564233	ebooks/10508
14751	image/jpeg	http://www.gutenberg.org/cache/epub/10508/pg10508.cover.medium.jpg	2020-06-05 23:30:13.219203	ebooks/10508
127681	application/epub+zip	http://www.gutenberg.org/ebooks/10508.epub.images	2020-06-05 23:30:11.939252	ebooks/10508
265750	text/html	http://www.gutenberg.org/ebooks/10508.html.images	2020-06-05 23:30:11.756223	ebooks/10508
11969	application/rdf+xml	http://www.gutenberg.org/ebooks/10508.rdf	2020-06-11 01:08:32.624123	ebooks/10508
245124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10508/10508.txt	2003-12-20 15:56:20	ebooks/10508
127679	application/epub+zip	http://www.gutenberg.org/ebooks/10508.epub.noimages	2020-06-05 23:30:12.023216	ebooks/10508
493839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10508.kindle.noimages	2020-06-05 23:30:13.169199	ebooks/10508
96320	text/plain	http://www.gutenberg.org/files/10508/10508.zip	2003-12-20 15:56:20	ebooks/10508
3876	image/jpeg	http://www.gutenberg.org/cache/epub/10508/pg10508.cover.small.jpg	2020-06-05 23:30:13.195197	ebooks/10508
493849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10508.kindle.images	2020-06-05 23:30:12.596219	ebooks/10508
265750	text/html	http://www.gutenberg.org/ebooks/10508.html.noimages	2020-06-05 23:30:11.819215	ebooks/10508
888796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10509/10509.txt	2019-08-21 03:54:56	ebooks/10509
400540	application/epub+zip	http://www.gutenberg.org/ebooks/10509.epub.noimages	2020-06-05 23:30:15.010223	ebooks/10509
335777	application/zip	http://www.gutenberg.org/files/10509/10509.zip	2019-08-21 03:55:12	ebooks/10509
400540	application/epub+zip	http://www.gutenberg.org/ebooks/10509.epub.images	2020-06-05 23:30:14.695245	ebooks/10509
999390	text/html	http://www.gutenberg.org/ebooks/10509.html.images	2020-06-05 23:30:14.043215	ebooks/10509
888802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10509/10509-8.txt	2019-08-21 03:54:58	ebooks/10509
1585092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10509.kindle.noimages	2020-06-05 23:30:19.180325	ebooks/10509
3544	image/jpeg	http://www.gutenberg.org/cache/epub/10509/pg10509.cover.small.jpg	2020-06-05 23:30:19.208322	ebooks/10509
999390	text/html	http://www.gutenberg.org/ebooks/10509.html.noimages	2020-06-05 23:30:14.240198	ebooks/10509
888777	text/plain	http://www.gutenberg.org/ebooks/10509.txt.utf-8	2020-06-05 23:30:13.341254	ebooks/10509
335820	application/zip	http://www.gutenberg.org/files/10509/10509-8.zip	2019-08-21 03:55:12	ebooks/10509
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/10509.rdf	2020-06-11 01:08:32.651108	ebooks/10509
12457	image/jpeg	http://www.gutenberg.org/cache/epub/10509/pg10509.cover.medium.jpg	2020-06-05 23:30:19.232321	ebooks/10509
1585100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10509.kindle.images	2020-06-05 23:30:17.093182	ebooks/10509
512844	text/plain	http://www.gutenberg.org/ebooks/1051.txt.utf-8	2020-06-01 00:35:07.702772	ebooks/1051
984611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1051.kindle.noimages	2020-06-01 00:35:10.372735	ebooks/1051
3857	image/jpeg	http://www.gutenberg.org/cache/epub/1051/pg1051.cover.small.jpg	2020-06-01 00:35:10.406725	ebooks/1051
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/1051.rdf	2020-06-11 01:00:55.842269	ebooks/1051
215846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1051/1051.zip	2008-08-05 06:22:06	ebooks/1051
251523	application/epub+zip	http://www.gutenberg.org/ebooks/1051.epub.noimages	2020-06-01 00:35:08.298762	ebooks/1051
15467	image/jpeg	http://www.gutenberg.org/cache/epub/1051/pg1051.cover.medium.jpg	2020-06-01 00:35:10.438744	ebooks/1051
251523	application/epub+zip	http://www.gutenberg.org/ebooks/1051.epub.images	2020-06-01 00:35:08.098765	ebooks/1051
512872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1051/1051.txt	2008-08-05 06:19:58	ebooks/1051
984627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1051.kindle.images	2020-06-01 00:35:09.336771	ebooks/1051
572162	text/html; charset=us-ascii	http://www.gutenberg.org/files/1051/1051-h/1051-h.htm	2013-04-04 05:57:48	ebooks/1051
222775	application/zip	http://www.gutenberg.org/files/1051/1051-h.zip	2013-04-04 05:58:56	ebooks/1051
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/10510.rdf	2020-06-11 01:08:32.675116	ebooks/10510
11247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10510/10510.zip	2008-06-12 05:40:40	ebooks/10510
29443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10510/10510.txt	2008-06-12 05:40:28	ebooks/10510
4049	image/jpeg	http://www.gutenberg.org/cache/epub/10510/pg10510.cover.small.jpg	2020-06-05 23:30:19.86731	ebooks/10510
30681	application/epub+zip	http://www.gutenberg.org/ebooks/10510.epub.noimages	2020-06-05 23:30:19.532315	ebooks/10510
30679	application/epub+zip	http://www.gutenberg.org/ebooks/10510.epub.images	2020-06-05 23:30:19.476324	ebooks/10510
130383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10510.kindle.images	2020-06-05 23:30:19.686322	ebooks/10510
130373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10510.kindle.noimages	2020-06-05 23:30:19.841312	ebooks/10510
11719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10510/10510-h.zip	2008-06-12 05:40:40	ebooks/10510
30533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10510/10510-h/10510-h.htm	2008-06-12 05:40:28	ebooks/10510
29415	text/plain	http://www.gutenberg.org/ebooks/10510.txt.utf-8	2020-06-05 23:30:19.340335	ebooks/10510
16592	image/jpeg	http://www.gutenberg.org/cache/epub/10510/pg10510.cover.medium.jpg	2020-06-05 23:30:19.891312	ebooks/10510
290326	application/epub+zip	http://www.gutenberg.org/ebooks/10511.epub.images	2020-06-05 23:30:20.885353	ebooks/10511
697303	text/html	http://www.gutenberg.org/ebooks/10511.html.images	2020-06-05 23:30:20.438345	ebooks/10511
632995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10511/10511.txt	2008-09-09 06:38:38	ebooks/10511
1158502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10511.kindle.noimages	2020-06-05 23:30:23.945272	ebooks/10511
237576	application/zip	http://www.gutenberg.org/files/10511/10511-8.zip	2008-09-09 06:39:56	ebooks/10511
290326	application/epub+zip	http://www.gutenberg.org/ebooks/10511.epub.noimages	2020-06-05 23:30:21.0743	ebooks/10511
1158514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10511.kindle.images	2020-06-05 23:30:22.506297	ebooks/10511
632964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10511/10511-8.txt	2008-09-09 06:38:54	ebooks/10511
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/10511.rdf	2020-06-11 01:08:32.701114	ebooks/10511
632971	text/plain	http://www.gutenberg.org/ebooks/10511.txt.utf-8	2020-06-05 23:30:20.012386	ebooks/10511
237551	application/zip	http://www.gutenberg.org/files/10511/10511.zip	2008-09-09 06:39:47	ebooks/10511
697303	text/html	http://www.gutenberg.org/ebooks/10511.html.noimages	2020-06-05 23:30:20.580302	ebooks/10511
3472	image/jpeg	http://www.gutenberg.org/cache/epub/10511/pg10511.cover.small.jpg	2020-06-05 23:30:23.97226	ebooks/10511
13383	image/jpeg	http://www.gutenberg.org/cache/epub/10511/pg10511.cover.medium.jpg	2020-06-05 23:30:23.995268	ebooks/10511
3914	image/jpeg	http://www.gutenberg.org/cache/epub/10512/pg10512.cover.small.jpg	2020-06-05 23:30:27.99022	ebooks/10512
404942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10512/10512.txt	2004-07-03 05:19:42	ebooks/10512
405942	text/plain	http://www.gutenberg.org/ebooks/10512.txt.utf-8	2020-06-05 23:30:25.343282	ebooks/10512
444050	text/html	http://www.gutenberg.org/ebooks/10512.html.images	2020-06-05 23:30:25.681278	ebooks/10512
17556	application/rdf+xml	http://www.gutenberg.org/ebooks/10512.rdf	2020-06-11 01:08:32.734106	ebooks/10512
404949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10512/10512-8.txt	2003-12-22 15:55:06	ebooks/10512
153932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10512/10512-8.zip	2003-12-22 15:55:10	ebooks/10512
153387	application/zip	http://www.gutenberg.org/files/10512/10512.zip	2004-07-03 05:19:42	ebooks/10512
742607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10512.kindle.images	2020-06-05 23:30:27.056216	ebooks/10512
189935	application/epub+zip	http://www.gutenberg.org/ebooks/10512.epub.images	2020-06-05 23:30:25.998244	ebooks/10512
189934	application/epub+zip	http://www.gutenberg.org/ebooks/10512.epub.noimages	2020-06-05 23:30:26.140276	ebooks/10512
444050	text/html	http://www.gutenberg.org/ebooks/10512.html.noimages	2020-06-05 23:30:25.783237	ebooks/10512
13118	image/jpeg	http://www.gutenberg.org/cache/epub/10512/pg10512.cover.medium.jpg	2020-06-05 23:30:28.014209	ebooks/10512
742494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10512.kindle.noimages	2020-06-05 23:30:27.963229	ebooks/10512
3631	image/jpeg	http://www.gutenberg.org/cache/epub/10513/pg10513.cover.small.jpg	2020-06-05 23:30:33.213155	ebooks/10513
69252	application/epub+zip	http://www.gutenberg.org/ebooks/10513.epub.noimages	2020-06-05 23:30:29.496202	ebooks/10513
1627906	text/html	http://www.gutenberg.org/files/10513/10513-h.zip	2012-07-29 06:01:27	ebooks/10513
1441167	application/epub+zip	http://www.gutenberg.org/ebooks/10513.epub.images	2020-06-05 23:30:29.3922	ebooks/10513
42760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10513/10513.zip	2003-12-22 11:13:55	ebooks/10513
113211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10513/10513.txt	2003-12-22 11:13:55	ebooks/10513
289080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10513.kindle.noimages	2020-06-05 23:30:33.176146	ebooks/10513
3180728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10513.kindle.images	2020-06-05 23:30:32.802152	ebooks/10513
113178	text/plain	http://www.gutenberg.org/ebooks/10513.txt.utf-8	2020-06-05 23:30:28.127244	ebooks/10513
122407	text/html; charset=us-ascii	http://www.gutenberg.org/files/10513/10513-h/10513-h.htm	2012-07-29 04:55:01	ebooks/10513
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/10513.rdf	2020-06-11 01:08:32.759109	ebooks/10513
14529	image/jpeg	http://www.gutenberg.org/cache/epub/10513/pg10513.cover.medium.jpg	2020-06-05 23:30:33.24646	ebooks/10513
726309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10514.kindle.images	2020-06-05 23:30:36.032401	ebooks/10514
15700	image/jpeg	http://www.gutenberg.org/cache/epub/10514/pg10514.cover.medium.jpg	2020-06-05 23:30:36.873403	ebooks/10514
152035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10514/10514-8.zip	2003-12-22 21:54:58	ebooks/10514
419961	text/html	http://www.gutenberg.org/ebooks/10514.html.noimages	2020-06-05 23:30:34.939426	ebooks/10514
398854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10514/10514.txt	2003-12-22 21:54:56	ebooks/10514
726301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10514.kindle.noimages	2020-06-05 23:30:36.823397	ebooks/10514
398844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10514/10514-8.txt	2003-12-22 21:54:56	ebooks/10514
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/10514.rdf	2020-06-11 01:08:32.784111	ebooks/10514
399380	text/plain	http://www.gutenberg.org/ebooks/10514.txt.utf-8	2020-06-05 23:30:34.618447	ebooks/10514
3603	image/jpeg	http://www.gutenberg.org/cache/epub/10514/pg10514.cover.small.jpg	2020-06-05 23:30:36.84939	ebooks/10514
186029	application/epub+zip	http://www.gutenberg.org/ebooks/10514.epub.noimages	2020-06-05 23:30:35.243411	ebooks/10514
419961	text/html	http://www.gutenberg.org/ebooks/10514.html.images	2020-06-05 23:30:34.845437	ebooks/10514
186029	application/epub+zip	http://www.gutenberg.org/ebooks/10514.epub.images	2020-06-05 23:30:35.126428	ebooks/10514
151410	text/plain	http://www.gutenberg.org/files/10514/10514.zip	2003-12-22 21:54:58	ebooks/10514
27395	text/plain	http://www.gutenberg.org/files/10515/10515.zip	2003-12-22 18:49:29	ebooks/10515
200450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10515.kindle.images	2020-06-05 23:30:37.525417	ebooks/10515
200441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10515.kindle.noimages	2020-06-05 23:30:37.835374	ebooks/10515
76270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10515/10515-h/10515-h.htm	2003-12-22 18:57:05	ebooks/10515
28797	application/zip	http://www.gutenberg.org/files/10515/10515-h.zip	2003-12-22 19:01:13	ebooks/10515
70205	text/plain	http://www.gutenberg.org/ebooks/10515.txt.utf-8	2020-06-05 23:30:36.980393	ebooks/10515
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/10515.rdf	2020-06-11 01:08:32.810108	ebooks/10515
3351	image/jpeg	http://www.gutenberg.org/cache/epub/10515/pg10515.cover.small.jpg	2020-06-05 23:30:37.863396	ebooks/10515
70231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10515/10515.txt	2003-12-22 18:49:29	ebooks/10515
49313	application/epub+zip	http://www.gutenberg.org/ebooks/10515.epub.noimages	2020-06-05 23:30:37.220386	ebooks/10515
49314	application/epub+zip	http://www.gutenberg.org/ebooks/10515.epub.images	2020-06-05 23:30:37.121394	ebooks/10515
27411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10515/10515-8.zip	2003-12-22 18:49:29	ebooks/10515
70237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10515/10515-8.txt	2003-12-22 18:49:28	ebooks/10515
12559	image/jpeg	http://www.gutenberg.org/cache/epub/10515/pg10515.cover.medium.jpg	2020-06-05 23:30:37.890373	ebooks/10515
3930	image/jpeg	http://www.gutenberg.org/cache/epub/10516/pg10516.cover.small.jpg	2020-06-05 23:30:39.849366	ebooks/10516
190150	application/epub+zip	http://www.gutenberg.org/ebooks/10516.epub.images	2020-06-05 23:30:38.257406	ebooks/10516
129999	text/html	http://www.gutenberg.org/files/10516/10516-h.zip	2003-12-22 20:16:02	ebooks/10516
128311	application/zip	http://www.gutenberg.org/files/10516/10516.zip	2003-12-22 20:16:00	ebooks/10516
662013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10516.kindle.noimages	2020-06-05 23:30:39.817403	ebooks/10516
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/10516.rdf	2020-06-11 01:08:32.83711	ebooks/10516
14363	image/jpeg	http://www.gutenberg.org/cache/epub/10516/pg10516.cover.medium.jpg	2020-06-05 23:30:39.877381	ebooks/10516
128341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10516/10516-8.zip	2003-12-22 20:16:00	ebooks/10516
333769	text/html; charset=utf-8	http://www.gutenberg.org/files/10516/10516-h/10516-h.htm	2003-12-22 20:15:22	ebooks/10516
190149	application/epub+zip	http://www.gutenberg.org/ebooks/10516.epub.noimages	2020-06-05 23:30:38.378384	ebooks/10516
325481	text/plain	http://www.gutenberg.org/ebooks/10516.txt.utf-8	2020-06-05 23:30:38.008411	ebooks/10516
325507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10516/10516.txt	2003-12-22 20:13:18	ebooks/10516
662022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10516.kindle.images	2020-06-05 23:30:39.098393	ebooks/10516
325508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10516/10516-8.txt	2003-12-22 20:12:32	ebooks/10516
50236	application/epub+zip	http://www.gutenberg.org/ebooks/10517.epub.images	2020-06-05 23:30:40.094377	ebooks/10517
26121	application/zip	http://www.gutenberg.org/files/10517/10517.zip	2003-12-22 20:25:18	ebooks/10517
50235	application/epub+zip	http://www.gutenberg.org/ebooks/10517.epub.noimages	2020-06-05 23:30:40.154377	ebooks/10517
67516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10517/10517.txt	2003-12-22 20:21:26	ebooks/10517
4200	image/jpeg	http://www.gutenberg.org/cache/epub/10517/pg10517.cover.small.jpg	2020-06-05 23:30:40.64436	ebooks/10517
69376	text/html; charset=utf-8	http://www.gutenberg.org/files/10517/10517-h/10517-h.htm	2003-12-22 20:24:28	ebooks/10517
26890	text/html	http://www.gutenberg.org/files/10517/10517-h.zip	2003-12-22 20:25:18	ebooks/10517
192648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10517.kindle.images	2020-06-05 23:30:40.383345	ebooks/10517
192635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10517.kindle.noimages	2020-06-05 23:30:40.618339	ebooks/10517
16113	image/jpeg	http://www.gutenberg.org/cache/epub/10517/pg10517.cover.medium.jpg	2020-06-05 23:30:40.669392	ebooks/10517
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/10517.rdf	2020-06-11 01:08:32.861109	ebooks/10517
67486	text/plain	http://www.gutenberg.org/ebooks/10517.txt.utf-8	2020-06-05 23:30:39.996359	ebooks/10517
2193	image/jpeg	http://www.gutenberg.org/cache/epub/10518/pg10518.cover.small.jpg	2020-06-05 23:30:42.370346	ebooks/10518
82427	application/epub+zip	http://www.gutenberg.org/ebooks/10518.epub.images	2020-06-05 23:30:41.144334	ebooks/10518
322708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10518.kindle.noimages	2020-06-05 23:30:42.346332	ebooks/10518
147350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10518/10518-8.txt	2003-12-22 20:30:06	ebooks/10518
60301	text/plain	http://www.gutenberg.org/files/10518/10518.zip	2003-12-22 20:30:06	ebooks/10518
82428	application/epub+zip	http://www.gutenberg.org/ebooks/10518.epub.noimages	2020-06-05 23:30:41.231339	ebooks/10518
147332	text/plain	http://www.gutenberg.org/ebooks/10518.txt.utf-8	2020-06-05 23:30:40.778357	ebooks/10518
60336	application/zip	http://www.gutenberg.org/files/10518/10518-8.zip	2003-12-22 20:30:06	ebooks/10518
147341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10518/10518.txt	2003-12-22 20:30:06	ebooks/10518
7448	image/jpeg	http://www.gutenberg.org/cache/epub/10518/pg10518.cover.medium.jpg	2020-06-05 23:30:42.393323	ebooks/10518
192091	text/html	http://www.gutenberg.org/ebooks/10518.html.noimages	2020-06-05 23:30:41.0104	ebooks/10518
322715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10518.kindle.images	2020-06-05 23:30:41.789327	ebooks/10518
192091	text/html	http://www.gutenberg.org/ebooks/10518.html.images	2020-06-05 23:30:40.931375	ebooks/10518
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/10518.rdf	2020-06-11 01:08:32.887118	ebooks/10518
473678	text/html; charset=utf-8	http://www.gutenberg.org/files/10519/10519-h/10519-h.htm	2003-12-22 20:43:26	ebooks/10519
175790	text/plain	http://www.gutenberg.org/files/10519/10519.zip	2003-12-22 20:44:08	ebooks/10519
178043	text/html	http://www.gutenberg.org/files/10519/10519-h.zip	2003-12-22 20:44:08	ebooks/10519
212350	application/epub+zip	http://www.gutenberg.org/ebooks/10519.epub.images	2020-06-05 23:30:42.79631	ebooks/10519
3756	image/jpeg	http://www.gutenberg.org/cache/epub/10519/pg10519.cover.small.jpg	2020-06-05 23:30:44.70029	ebooks/10519
817862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10519.kindle.noimages	2020-06-05 23:30:44.668288	ebooks/10519
817778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10519.kindle.images	2020-06-05 23:30:43.788299	ebooks/10519
212350	application/epub+zip	http://www.gutenberg.org/ebooks/10519.epub.noimages	2020-06-05 23:30:42.909314	ebooks/10519
461716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10519/10519.txt	2003-12-22 20:40:06	ebooks/10519
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/10519.rdf	2020-06-11 01:08:32.912106	ebooks/10519
461686	text/plain	http://www.gutenberg.org/ebooks/10519.txt.utf-8	2020-06-05 23:30:42.506343	ebooks/10519
13018	image/jpeg	http://www.gutenberg.org/cache/epub/10519/pg10519.cover.medium.jpg	2020-06-05 23:30:44.730287	ebooks/10519
74926	text/html; charset=us-ascii	http://www.gutenberg.org/files/1052/1052-h.zip	2013-01-12 06:29:06	ebooks/1052
182195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1052/1052.txt	2008-08-05 07:10:22	ebooks/1052
387507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1052.kindle.images	2020-06-01 00:35:11.384703	ebooks/1052
387499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1052.kindle.noimages	2020-06-01 00:35:11.831704	ebooks/1052
72354	application/zip	http://www.gutenberg.org/files/1052/1052.zip	2008-08-05 07:11:20	ebooks/1052
98451	application/epub+zip	http://www.gutenberg.org/ebooks/1052.epub.images	2020-06-01 00:35:10.79073	ebooks/1052
3421	image/jpeg	http://www.gutenberg.org/cache/epub/1052/pg1052.cover.small.jpg	2020-06-01 00:35:11.861696	ebooks/1052
206620	text/html; charset=us-ascii	http://www.gutenberg.org/files/1052/1052-h/1052-h.htm	2013-01-12 06:28:28	ebooks/1052
182167	text/plain	http://www.gutenberg.org/ebooks/1052.txt.utf-8	2020-06-01 00:35:10.563737	ebooks/1052
14113	image/jpeg	http://www.gutenberg.org/cache/epub/1052/pg1052.cover.medium.jpg	2020-06-01 00:35:11.88771	ebooks/1052
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/1052.rdf	2020-06-11 01:00:55.866264	ebooks/1052
98451	application/epub+zip	http://www.gutenberg.org/ebooks/1052.epub.noimages	2020-06-01 00:35:10.935753	ebooks/1052
172677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10520/10520.txt	2004-12-12 09:25:24	ebooks/10520
3255	image/jpeg	http://www.gutenberg.org/cache/epub/10520/pg10520.cover.small.jpg	2020-06-05 23:30:46.194277	ebooks/10520
85618	application/epub+zip	http://www.gutenberg.org/ebooks/10520.epub.images	2020-06-05 23:30:45.171337	ebooks/10520
58616	application/zip	http://www.gutenberg.org/files/10520/10520.zip	2004-12-12 09:25:24	ebooks/10520
195670	text/html	http://www.gutenberg.org/ebooks/10520.html.images	2020-06-05 23:30:45.020287	ebooks/10520
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/10520.rdf	2020-06-11 01:08:32.935118	ebooks/10520
195670	text/html	http://www.gutenberg.org/ebooks/10520.html.noimages	2020-06-05 23:30:45.073322	ebooks/10520
172647	text/plain	http://www.gutenberg.org/ebooks/10520.txt.utf-8	2020-06-05 23:30:44.85129	ebooks/10520
85618	application/epub+zip	http://www.gutenberg.org/ebooks/10520.epub.noimages	2020-06-05 23:30:45.239291	ebooks/10520
346354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10520.kindle.noimages	2020-06-05 23:30:46.169275	ebooks/10520
13383	image/jpeg	http://www.gutenberg.org/cache/epub/10520/pg10520.cover.medium.jpg	2020-06-05 23:30:46.218271	ebooks/10520
346362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10520.kindle.images	2020-06-05 23:30:45.704273	ebooks/10520
270260	application/epub+zip	http://www.gutenberg.org/ebooks/10521.epub.noimages	2020-06-05 23:30:47.267276	ebooks/10521
3389	image/jpeg	http://www.gutenberg.org/cache/epub/10521/pg10521.cover.small.jpg	2020-06-05 23:30:49.886244	ebooks/10521
600347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10521/10521.txt	2015-10-27 10:30:06	ebooks/10521
652582	text/html	http://www.gutenberg.org/ebooks/10521.html.images	2020-06-05 23:30:46.721279	ebooks/10521
224159	application/zip	http://www.gutenberg.org/files/10521/10521.zip	2015-10-27 10:30:56	ebooks/10521
1067580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10521.kindle.noimages	2020-06-05 23:30:49.860249	ebooks/10521
600341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10521/10521-8.txt	2015-10-27 10:30:42	ebooks/10521
600344	text/plain	http://www.gutenberg.org/ebooks/10521.txt.utf-8	2020-06-05 23:30:46.337291	ebooks/10521
1067596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10521.kindle.images	2020-06-05 23:30:48.559261	ebooks/10521
652582	text/html	http://www.gutenberg.org/ebooks/10521.html.noimages	2020-06-05 23:30:46.85027	ebooks/10521
12993	image/jpeg	http://www.gutenberg.org/cache/epub/10521/pg10521.cover.medium.jpg	2020-06-05 23:30:49.909234	ebooks/10521
224216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10521/10521-8.zip	2015-10-27 10:30:56	ebooks/10521
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/10521.rdf	2020-06-11 01:08:32.96314	ebooks/10521
270260	application/epub+zip	http://www.gutenberg.org/ebooks/10521.epub.images	2020-06-05 23:30:47.108255	ebooks/10521
1456403	application/epub+zip	http://www.gutenberg.org/ebooks/10522.epub.images	2020-06-05 23:30:50.675233	ebooks/10522
3451	image/jpeg	http://www.gutenberg.org/cache/epub/10522/pg10522.cover.small.jpg	2020-06-05 23:30:53.386181	ebooks/10522
520665	text/plain	http://www.gutenberg.org/ebooks/10522.txt.utf-8	2020-06-05 23:30:50.027246	ebooks/10522
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/10522.rdf	2020-06-11 01:08:32.98911	ebooks/10522
3259415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10522.kindle.images	2020-06-05 23:30:52.383189	ebooks/10522
922743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10522.kindle.noimages	2020-06-05 23:30:53.351212	ebooks/10522
196141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10522/10522-8.zip	2003-12-23 09:29:07	ebooks/10522
225643	application/epub+zip	http://www.gutenberg.org/ebooks/10522.epub.noimages	2020-06-05 23:30:50.811232	ebooks/10522
530094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10522/10522-h/10522-h.htm	2003-12-23 09:37:11	ebooks/10522
520658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10522/10522-8.txt	2003-12-23 09:29:07	ebooks/10522
520653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10522/10522.txt	2003-12-23 09:29:08	ebooks/10522
196065	application/zip	http://www.gutenberg.org/files/10522/10522.zip	2003-12-23 09:29:08	ebooks/10522
1326850	application/zip	http://www.gutenberg.org/files/10522/10522-h.zip	2003-12-23 09:41:55	ebooks/10522
15139	image/jpeg	http://www.gutenberg.org/cache/epub/10522/pg10522.cover.medium.jpg	2020-06-05 23:30:53.41818	ebooks/10522
7829	image/jpeg	http://www.gutenberg.org/cache/epub/10523/pg10523.cover.medium.jpg	2020-06-05 23:30:54.90716	ebooks/10523
71433	application/epub+zip	http://www.gutenberg.org/ebooks/10523.epub.images	2020-06-05 23:30:53.809183	ebooks/10523
153471	text/html	http://www.gutenberg.org/ebooks/10523.html.noimages	2020-06-05 23:30:53.710183	ebooks/10523
125999	text/plain	http://www.gutenberg.org/ebooks/10523.txt.utf-8	2020-06-05 23:30:53.541182	ebooks/10523
50755	text/plain	http://www.gutenberg.org/files/10523/10523.zip	2003-12-23 11:27:46	ebooks/10523
125996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10523/10523-8.txt	2003-12-23 11:27:46	ebooks/10523
280197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10523.kindle.images	2020-06-05 23:30:54.323169	ebooks/10523
153471	text/html	http://www.gutenberg.org/ebooks/10523.html.images	2020-06-05 23:30:53.655189	ebooks/10523
71433	application/epub+zip	http://www.gutenberg.org/ebooks/10523.epub.noimages	2020-06-05 23:30:53.880175	ebooks/10523
280189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10523.kindle.noimages	2020-06-05 23:30:54.794176	ebooks/10523
2314	image/jpeg	http://www.gutenberg.org/cache/epub/10523/pg10523.cover.small.jpg	2020-06-05 23:30:54.882166	ebooks/10523
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/10523.rdf	2020-06-11 01:08:33.01811	ebooks/10523
125988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10523/10523.txt	2003-12-23 11:27:46	ebooks/10523
50841	application/zip	http://www.gutenberg.org/files/10523/10523-8.zip	2003-12-23 11:27:46	ebooks/10523
8246	application/rdf+xml	http://www.gutenberg.org/ebooks/10524.rdf	2020-06-11 01:08:33.034133	ebooks/10524
1829181	application/zip	http://www.gutenberg.org/files/10524/10524-m.zip	2003-12-23 14:57:36	ebooks/10524
8392	application/zip	http://www.gutenberg.org/files/10524/10524.zip	2003-12-23 14:57:36	ebooks/10524
1872875	audio/mpeg	http://www.gutenberg.org/files/10524/10524-m/10524-m-001.mp3	2003-12-23 14:57:32	ebooks/10524
22677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10524/10524-m/10524-m-readme.txt	2003-12-23 14:57:32	ebooks/10524
23034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10524/10524.txt	2003-12-23 14:57:36	ebooks/10524
8067	application/rdf+xml	http://www.gutenberg.org/ebooks/10525.rdf	2020-06-11 01:08:33.05011	ebooks/10525
23622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10525/10525.txt	2003-12-23 15:21:42	ebooks/10525
2579562	audio/mpeg	http://www.gutenberg.org/files/10525/10525-m/10525-m-001.mp3	2003-12-23 15:21:35	ebooks/10525
22668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10525/10525-m/10525-m-readme.txt	2003-12-23 15:21:35	ebooks/10525
2509880	audio/mpeg	http://www.gutenberg.org/files/10525/10525-m.zip	2003-12-23 15:21:42	ebooks/10525
8495	application/zip	http://www.gutenberg.org/files/10525/10525.zip	2003-12-23 15:21:42	ebooks/10525
8548	application/zip	http://www.gutenberg.org/files/10526/10526.zip	2003-12-23 15:45:40	ebooks/10526
23590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10526/10526.txt	2003-12-23 15:45:15	ebooks/10526
8330	application/rdf+xml	http://www.gutenberg.org/ebooks/10526.rdf	2020-06-11 01:08:33.067106	ebooks/10526
2871380	audio/mpeg	http://www.gutenberg.org/files/10526/10526-m/10526-m-001.mp3	2003-12-23 15:41:12	ebooks/10526
2848657	application/zip	http://www.gutenberg.org/files/10526/10526-m.zip	2003-12-23 15:44:29	ebooks/10526
22589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10526/10526-m/10526-m-readme.txt	2003-12-23 15:42:44	ebooks/10526
23220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10527/10527.txt	2004-05-11 16:23:45	ebooks/10527
22659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10527/10527-m/10527-m-readme.txt	2004-05-11 16:23:01	ebooks/10527
1002359	application/zip	http://www.gutenberg.org/files/10527/10527-m.zip	2004-05-11 16:24:18	ebooks/10527
1013760	audio/mpeg	http://www.gutenberg.org/files/10527/10527-m/10527-m-001.mp3	2004-05-11 16:21:37	ebooks/10527
8632	application/rdf+xml	http://www.gutenberg.org/ebooks/10527.rdf	2020-06-11 01:08:33.084122	ebooks/10527
8534	application/zip	http://www.gutenberg.org/files/10527/10527.zip	2004-05-11 16:24:43	ebooks/10527
1924284	audio/mpeg	http://www.gutenberg.org/files/10528/10528-m/10528-m-001.mp3	2003-12-23 10:21:26	ebooks/10528
22819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10528/10528-m/10528-m-readme.txt	2003-12-23 10:22:52	ebooks/10528
9662	application/rdf+xml	http://www.gutenberg.org/ebooks/10528.rdf	2020-06-11 01:08:33.103101	ebooks/10528
23494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10528/10528.txt	2016-12-03 06:06:54	ebooks/10528
8591	application/zip	http://www.gutenberg.org/files/10528/10528.zip	2016-12-03 06:07:06	ebooks/10528
1851843	application/zip	http://www.gutenberg.org/files/10528/10528-m.zip	2003-12-23 10:23:01	ebooks/10528
8315	application/rdf+xml	http://www.gutenberg.org/ebooks/10529.rdf	2020-06-11 01:08:33.120147	ebooks/10529
22593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10529/10529-m/10529-m-readme.txt	2003-12-23 16:31:23	ebooks/10529
3185107	application/zip	http://www.gutenberg.org/files/10529/10529-m.zip	2003-12-23 16:31:27	ebooks/10529
3211180	audio/mpeg	http://www.gutenberg.org/files/10529/10529-m/10529-m-001.mp3	2003-12-23 16:31:23	ebooks/10529
23403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10529/10529.txt	2003-12-23 16:31:28	ebooks/10529
8611	text/plain	http://www.gutenberg.org/files/10529/10529.zip	2003-12-23 16:31:28	ebooks/10529
222386	text/html	http://www.gutenberg.org/files/1053/1053-h.zip	2011-01-05 09:05:43	ebooks/1053
245674	application/epub+zip	http://www.gutenberg.org/ebooks/1053.epub.images	2020-06-01 00:35:12.307743	ebooks/1053
169351	application/epub+zip	http://www.gutenberg.org/ebooks/1053.epub.noimages	2020-06-01 00:35:12.527702	ebooks/1053
13685	image/jpeg	http://www.gutenberg.org/cache/epub/1053/pg1053.cover.medium.jpg	2020-06-01 00:35:14.145709	ebooks/1053
407224	text/html	http://www.gutenberg.org/files/1053/1053-h/1053-h.htm	2011-01-05 09:00:32	ebooks/1053
142763	application/zip	http://www.gutenberg.org/files/1053/1053.zip	2011-01-05 09:05:43	ebooks/1053
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/1053.rdf	2020-06-11 01:00:55.89426	ebooks/1053
698483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1053.kindle.noimages	2020-06-01 00:35:14.078669	ebooks/1053
369305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1053/1053.txt	2011-01-05 09:05:43	ebooks/1053
838986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1053.kindle.images	2020-06-01 00:35:13.310699	ebooks/1053
36551414	text/html; charset=iso-8859-1	http://www.gutenberg.org/2/9/1/5/29156/29156-h.zip	2020-03-20 06:54:54	ebooks/1053
143542	application/zip	http://www.gutenberg.org/files/1053/1053-0.zip	2011-01-05 09:05:43	ebooks/1053
375024	text/plain; charset=utf-8	http://www.gutenberg.org/files/1053/1053-0.txt	2011-01-05 08:59:02	ebooks/1053
3431	image/jpeg	http://www.gutenberg.org/cache/epub/1053/pg1053.cover.small.jpg	2020-06-01 00:35:14.112667	ebooks/1053
23419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10530/10530.txt	2003-12-23 17:18:26	ebooks/10530
2565226	application/zip	http://www.gutenberg.org/files/10530/10530-m.zip	2003-12-23 17:18:26	ebooks/10530
22609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10530/10530-m/10530-m-readme.txt	2003-12-23 17:18:21	ebooks/10530
2610991	audio/mpeg	http://www.gutenberg.org/files/10530/10530-m/10530-m-001.mp3	2003-12-23 17:18:21	ebooks/10530
8616	application/zip	http://www.gutenberg.org/files/10530/10530.zip	2003-12-23 17:18:26	ebooks/10530
8352	application/rdf+xml	http://www.gutenberg.org/ebooks/10530.rdf	2020-06-11 01:08:33.137114	ebooks/10530
212681	application/zip	http://www.gutenberg.org/files/10531/10531.zip	2003-12-24 13:02:08	ebooks/10531
15124	image/jpeg	http://www.gutenberg.org/cache/epub/10531/pg10531.cover.medium.jpg	2020-06-05 23:30:58.365337	ebooks/10531
1281692	application/epub+zip	http://www.gutenberg.org/ebooks/10531.epub.images	2020-06-05 23:30:55.535178	ebooks/10531
568009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10531/10531-8.txt	2003-12-24 13:02:08	ebooks/10531
1235534	text/html	http://www.gutenberg.org/files/10531/10531-h.zip	2003-12-24 13:24:32	ebooks/10531
992253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10531.kindle.noimages	2020-06-05 23:30:58.298316	ebooks/10531
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/10531.rdf	2020-06-11 01:08:33.163147	ebooks/10531
212772	application/zip	http://www.gutenberg.org/files/10531/10531-8.zip	2003-12-24 13:02:08	ebooks/10531
3461	image/jpeg	http://www.gutenberg.org/cache/epub/10531/pg10531.cover.small.jpg	2020-06-05 23:30:58.334314	ebooks/10531
241981	application/epub+zip	http://www.gutenberg.org/ebooks/10531.epub.noimages	2020-06-05 23:30:55.680164	ebooks/10531
3027904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10531.kindle.images	2020-06-05 23:30:57.263136	ebooks/10531
568043	text/plain	http://www.gutenberg.org/ebooks/10531.txt.utf-8	2020-06-05 23:30:55.027156	ebooks/10531
568008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10531/10531.txt	2003-12-24 13:02:08	ebooks/10531
578573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10531/10531-h/10531-h.htm	2003-12-24 13:19:40	ebooks/10531
15356	image/jpeg	http://www.gutenberg.org/cache/epub/10532/pg10532.cover.medium.jpg	2020-06-05 23:31:02.224277	ebooks/10532
1543113	application/epub+zip	http://www.gutenberg.org/ebooks/10532.epub.images	2020-06-05 23:30:59.15431	ebooks/10532
235940	text/plain	http://www.gutenberg.org/files/10532/10532.zip	2003-12-24 17:41:01	ebooks/10532
267090	application/epub+zip	http://www.gutenberg.org/ebooks/10532.epub.noimages	2020-06-05 23:30:59.304345	ebooks/10532
621774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10532/10532.txt	2003-12-24 17:41:00	ebooks/10532
621798	text/plain	http://www.gutenberg.org/ebooks/10532.txt.utf-8	2020-06-05 23:30:58.501322	ebooks/10532
3436321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10532.kindle.images	2020-06-05 23:31:01.024282	ebooks/10532
621777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10532/10532-8.txt	2003-12-24 17:41:00	ebooks/10532
1089446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10532.kindle.noimages	2020-06-05 23:31:02.154298	ebooks/10532
1517848	application/zip	http://www.gutenberg.org/files/10532/10532-h.zip	2003-12-24 17:54:55	ebooks/10532
3520	image/jpeg	http://www.gutenberg.org/cache/epub/10532/pg10532.cover.small.jpg	2020-06-05 23:31:02.191297	ebooks/10532
236045	application/zip	http://www.gutenberg.org/files/10532/10532-8.zip	2003-12-24 17:41:00	ebooks/10532
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/10532.rdf	2020-06-11 01:08:33.190112	ebooks/10532
635612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10532/10532-h/10532-h.htm	2003-12-24 17:49:07	ebooks/10532
932544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10533.kindle.noimages	2020-06-05 23:31:05.672259	ebooks/10533
574758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10533/10533-h/10533-h.htm	2020-02-03 06:37:42	ebooks/10533
3019128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10533.kindle.images	2020-06-05 23:31:04.69723	ebooks/10533
518428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10533/10533.txt	2003-12-25 07:05:54	ebooks/10533
226840	application/epub+zip	http://www.gutenberg.org/ebooks/10533.epub.noimages	2020-06-05 23:31:03.132275	ebooks/10533
1309200	application/epub+zip	http://www.gutenberg.org/ebooks/10533.epub.images	2020-06-05 23:31:02.985272	ebooks/10533
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/10533.rdf	2020-06-11 01:08:33.217107	ebooks/10533
197268	application/zip	http://www.gutenberg.org/files/10533/10533.zip	2003-12-25 07:05:54	ebooks/10533
197489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10533/10533-8.zip	2003-12-25 07:05:54	ebooks/10533
518432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10533/10533-8.txt	2003-12-25 07:05:54	ebooks/10533
14944	image/jpeg	http://www.gutenberg.org/cache/epub/10533/pg10533.cover.medium.jpg	2020-06-05 23:31:05.738242	ebooks/10533
3482	image/jpeg	http://www.gutenberg.org/cache/epub/10533/pg10533.cover.small.jpg	2020-06-05 23:31:05.707238	ebooks/10533
518871	text/plain	http://www.gutenberg.org/ebooks/10533.txt.utf-8	2020-06-05 23:31:02.359284	ebooks/10533
1246266	application/zip	http://www.gutenberg.org/files/10533/10533-h.zip	2020-02-03 06:38:26	ebooks/10533
482942	text/html	http://www.gutenberg.org/ebooks/10534.html.noimages	2020-06-05 23:31:06.272235	ebooks/10534
161569	text/plain	http://www.gutenberg.org/files/10534/10534.zip	2003-12-25 14:22:15	ebooks/10534
482942	text/html	http://www.gutenberg.org/ebooks/10534.html.images	2020-06-05 23:31:06.174235	ebooks/10534
3202	image/jpeg	http://www.gutenberg.org/cache/epub/10534/pg10534.cover.small.jpg	2020-06-05 23:31:08.716192	ebooks/10534
11990	image/jpeg	http://www.gutenberg.org/cache/epub/10534/pg10534.cover.medium.jpg	2020-06-05 23:31:08.739196	ebooks/10534
435074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10534/10534-8.txt	2003-12-25 14:22:14	ebooks/10534
807218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10534.kindle.images	2020-06-05 23:31:07.660203	ebooks/10534
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/10534.rdf	2020-06-11 01:08:33.243099	ebooks/10534
161630	application/zip	http://www.gutenberg.org/files/10534/10534-8.zip	2003-12-25 14:22:14	ebooks/10534
807211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10534.kindle.noimages	2020-06-05 23:31:08.68918	ebooks/10534
435068	text/plain	http://www.gutenberg.org/ebooks/10534.txt.utf-8	2020-06-05 23:31:05.87222	ebooks/10534
435068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10534/10534.txt	2003-12-25 14:22:15	ebooks/10534
200246	application/epub+zip	http://www.gutenberg.org/ebooks/10534.epub.images	2020-06-05 23:31:06.480245	ebooks/10534
200247	application/epub+zip	http://www.gutenberg.org/ebooks/10534.epub.noimages	2020-06-05 23:31:06.629233	ebooks/10534
2423	application/zip	http://www.gutenberg.org/files/10535/10535-ly.zip	2004-02-08 16:04:56	ebooks/10535
722209	application/zip	http://www.gutenberg.org/files/10535/10535-m.zip	2004-02-08 16:04:56	ebooks/10535
743400	audio/mpeg	http://www.gutenberg.org/files/10535/10535-m/10535-m.mp3	2004-02-08 16:04:56	ebooks/10535
21967	text/plain	http://www.gutenberg.org/files/10535/10535.txt	2004-02-08 16:04:56	ebooks/10535
868	application/prs.tex	http://www.gutenberg.org/files/10535/10535-t/10535-t.tex	2004-02-08 16:04:56	ebooks/10535
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/10535.rdf	2020-06-11 01:08:33.270123	ebooks/10535
4266	application/zip	http://www.gutenberg.org/files/10535/10535-mid.zip	2004-02-08 16:04:56	ebooks/10535
112995	application/pdf	http://www.gutenberg.org/files/10535/10535-pdf.pdf	2004-02-08 16:04:56	ebooks/10535
9028	audio/midi	http://www.gutenberg.org/files/10535/10535-mid/10535-mid.mid	2004-02-08 16:04:56	ebooks/10535
8060	application/zip	http://www.gutenberg.org/files/10535/10535.zip	2004-02-08 16:04:56	ebooks/10535
200435	application/zip	http://www.gutenberg.org/files/10535/10535-t.zip	2004-02-08 16:04:56	ebooks/10535
576123	application/postscript	http://www.gutenberg.org/files/10535/10535-t/10535-frontis.eps	2004-02-08 16:04:56	ebooks/10535
103237	application/pdf	http://www.gutenberg.org/files/10535/10535-pdf.zip	2004-02-08 16:04:56	ebooks/10535
7787	application/octet-stream	http://www.gutenberg.org/files/10535/10535-ly/10535.ly	2004-02-08 16:04:56	ebooks/10535
346510	text/xml	http://www.gutenberg.org/files/10536/10536-x/10536-x.xml	2004-01-17 20:48:29	ebooks/10536
21335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10536/10536-m/10536-m-readme.txt	2003-12-27 05:12:45	ebooks/10536
557056	audio/mpeg	http://www.gutenberg.org/files/10536/10536-m/10536-m.mp3	2003-12-26 21:38:29	ebooks/10536
7029	application/rdf+xml	http://www.gutenberg.org/ebooks/10536.rdf	2020-06-11 01:08:33.285098	ebooks/10536
22003	text/html	http://www.gutenberg.org/files/10536/10536-sib/10536-h.htm	2004-01-17 21:24:17	ebooks/10536
24166	application/octet-stream	http://www.gutenberg.org/files/10536/10536-sib/10536-sib.sib	2004-01-17 21:05:29	ebooks/10536
385131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10537/10537.txt	2003-12-27 18:49:34	ebooks/10537
139963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10537/10537-8.zip	2003-12-27 18:49:34	ebooks/10537
11861	image/jpeg	http://www.gutenberg.org/cache/epub/10537/pg10537.cover.medium.jpg	2020-06-05 23:31:11.496152	ebooks/10537
139926	application/zip	http://www.gutenberg.org/files/10537/10537.zip	2003-12-27 18:49:34	ebooks/10537
177479	application/epub+zip	http://www.gutenberg.org/ebooks/10537.epub.noimages	2020-06-05 23:31:09.558199	ebooks/10537
714883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10537.kindle.noimages	2020-06-05 23:31:11.44815	ebooks/10537
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/10537.rdf	2020-06-11 01:08:33.310106	ebooks/10537
3349	image/jpeg	http://www.gutenberg.org/cache/epub/10537/pg10537.cover.small.jpg	2020-06-05 23:31:11.474148	ebooks/10537
177479	application/epub+zip	http://www.gutenberg.org/ebooks/10537.epub.images	2020-06-05 23:31:09.423223	ebooks/10537
385137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10537/10537-8.txt	2003-12-27 18:49:34	ebooks/10537
714891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10537.kindle.images	2020-06-05 23:31:10.503163	ebooks/10537
431909	text/html	http://www.gutenberg.org/ebooks/10537.html.noimages	2020-06-05 23:31:09.225187	ebooks/10537
431909	text/html	http://www.gutenberg.org/ebooks/10537.html.images	2020-06-05 23:31:09.133191	ebooks/10537
385116	text/plain	http://www.gutenberg.org/ebooks/10537.txt.utf-8	2020-06-05 23:31:08.853218	ebooks/10537
583929	text/html; charset=utf-8	http://www.gutenberg.org/files/10538/10538-h/10538-h.htm	2018-03-18 10:50:58	ebooks/10538
9703	image/jpeg	http://www.gutenberg.org/cache/epub/10538/pg10538.cover.medium.jpg	2020-06-05 23:31:14.221422	ebooks/10538
2855	image/jpeg	http://www.gutenberg.org/cache/epub/10538/pg10538.cover.small.jpg	2020-06-05 23:31:14.192411	ebooks/10538
875024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10538.kindle.images	2020-06-05 23:31:13.183455	ebooks/10538
198585	text/html; charset=utf-8	http://www.gutenberg.org/files/10538/10538-h.zip	2018-03-18 10:51:18	ebooks/10538
218572	application/epub+zip	http://www.gutenberg.org/ebooks/10538.epub.images	2020-06-05 23:31:12.000152	ebooks/10538
497375	text/plain; charset=utf-8	http://www.gutenberg.org/files/10538/10538-0.txt	2018-03-05 05:20:20	ebooks/10538
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/10538.rdf	2020-06-11 01:08:33.333105	ebooks/10538
190300	text/plain; charset=utf-8	http://www.gutenberg.org/files/10538/10538-0.zip	2018-03-05 05:20:44	ebooks/10538
875020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10538.kindle.noimages	2020-06-05 23:31:14.159414	ebooks/10538
218572	application/epub+zip	http://www.gutenberg.org/ebooks/10538.epub.noimages	2020-06-05 23:31:12.214164	ebooks/10538
473176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10539.kindle.images	2020-06-05 23:31:15.233399	ebooks/10539
90831	application/zip	http://www.gutenberg.org/files/10539/10539.zip	2003-12-28 15:22:55	ebooks/10539
473168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10539.kindle.noimages	2020-06-05 23:31:15.763394	ebooks/10539
116136	application/epub+zip	http://www.gutenberg.org/ebooks/10539.epub.images	2020-06-05 23:31:14.585437	ebooks/10539
92490	text/html	http://www.gutenberg.org/files/10539/10539-h.zip	2003-12-28 15:45:53	ebooks/10539
239899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10539/10539.txt	2003-12-28 15:22:55	ebooks/10539
239866	text/plain	http://www.gutenberg.org/ebooks/10539.txt.utf-8	2020-06-05 23:31:14.345444	ebooks/10539
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/10539.rdf	2020-06-11 01:08:33.359097	ebooks/10539
17977	image/jpeg	http://www.gutenberg.org/cache/epub/10539/pg10539.cover.medium.jpg	2020-06-05 23:31:15.825389	ebooks/10539
116136	application/epub+zip	http://www.gutenberg.org/ebooks/10539.epub.noimages	2020-06-05 23:31:14.717459	ebooks/10539
91527	text/rtf	http://www.gutenberg.org/files/10539/10539-r.zip	2003-12-28 15:31:29	ebooks/10539
3985	image/jpeg	http://www.gutenberg.org/cache/epub/10539/pg10539.cover.small.jpg	2020-06-05 23:31:15.795407	ebooks/10539
263193	text/html; charset=us-ascii	http://www.gutenberg.org/files/10539/10539-h/10539-h.htm	2003-12-28 15:45:28	ebooks/10539
255098	text/rtf	http://www.gutenberg.org/files/10539/10539-r.rtf	2003-12-28 15:30:21	ebooks/10539
3171	image/jpeg	http://www.gutenberg.org/cache/epub/1054/pg1054.cover.small.jpg	2020-06-01 00:35:17.76693	ebooks/1054
112852	text/plain; charset=utf-8	http://www.gutenberg.org/files/1054/1054-0.zip	2015-02-06 12:15:47	ebooks/1054
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/1054.rdf	2020-06-11 01:00:55.916263	ebooks/1054
325592	text/plain; charset=utf-8	http://www.gutenberg.org/files/1054/1054-0.txt	2015-02-06 12:12:24	ebooks/1054
426055	application/zip	http://www.gutenberg.org/files/1054/1054-h.zip	2015-02-06 12:15:48	ebooks/1054
296848	application/epub+zip	http://www.gutenberg.org/ebooks/1054.epub.images	2020-06-01 00:35:14.932727	ebooks/1054
439041	text/html	http://www.gutenberg.org/files/1054/1054-h/1054-h.htm	2015-02-06 12:12:30	ebooks/1054
714469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1054.kindle.noimages	2020-06-01 00:35:17.713922	ebooks/1054
182451	application/epub+zip	http://www.gutenberg.org/ebooks/1054.epub.noimages	2020-06-01 00:35:15.311691	ebooks/1054
21156	image/jpeg	http://www.gutenberg.org/cache/epub/1054/pg1054.cover.medium.jpg	2020-06-01 00:35:17.816931	ebooks/1054
940918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1054.kindle.images	2020-06-01 00:35:16.54895	ebooks/1054
813491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10540.kindle.noimages	2020-06-05 23:31:18.562359	ebooks/10540
3288	image/jpeg	http://www.gutenberg.org/cache/epub/10540/pg10540.cover.small.jpg	2020-06-05 23:31:18.587371	ebooks/10540
470944	text/html	http://www.gutenberg.org/ebooks/10540.html.noimages	2020-06-05 23:31:16.329416	ebooks/10540
12125	image/jpeg	http://www.gutenberg.org/cache/epub/10540/pg10540.cover.medium.jpg	2020-06-05 23:31:18.612367	ebooks/10540
211772	application/epub+zip	http://www.gutenberg.org/ebooks/10540.epub.images	2020-06-05 23:31:16.522384	ebooks/10540
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/10540.rdf	2020-06-11 01:08:33.382102	ebooks/10540
813496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10540.kindle.images	2020-06-05 23:31:17.601365	ebooks/10540
211771	application/epub+zip	http://www.gutenberg.org/ebooks/10540.epub.noimages	2020-06-05 23:31:16.644397	ebooks/10540
433499	text/plain	http://www.gutenberg.org/ebooks/10540.txt.utf-8	2020-06-05 23:31:15.951399	ebooks/10540
470944	text/html	http://www.gutenberg.org/ebooks/10540.html.images	2020-06-05 23:31:16.230381	ebooks/10540
433532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10540/10540.txt	2019-03-26 09:45:12	ebooks/10540
172408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10540/10540.zip	2019-03-26 09:45:42	ebooks/10540
369622	application/epub+zip	http://www.gutenberg.org/ebooks/10541.epub.images	2020-06-05 23:31:19.094366	ebooks/10541
199482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10541/10541-h/10541-h.htm	2013-03-04 04:15:42	ebooks/10541
170140	text/plain	http://www.gutenberg.org/ebooks/10541.txt.utf-8	2020-06-05 23:31:18.721373	ebooks/10541
57010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10541/10541-8.zip	2013-03-04 04:16:06	ebooks/10541
1218978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10541.kindle.images	2020-06-05 23:31:24.211283	ebooks/10541
170124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10541/10541.txt	2003-12-28 19:00:00	ebooks/10541
4505	image/jpeg	http://www.gutenberg.org/cache/epub/10541/pg10541.cover.small.jpg	2020-06-05 23:31:24.957274	ebooks/10541
170128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10541/10541-8.txt	2003-12-28 19:00:00	ebooks/10541
338091	application/zip	http://www.gutenberg.org/files/10541/10541-h.zip	2013-03-04 04:16:06	ebooks/10541
24172	image/jpeg	http://www.gutenberg.org/cache/epub/10541/pg10541.cover.medium.jpg	2020-06-05 23:31:25.004286	ebooks/10541
92579	application/epub+zip	http://www.gutenberg.org/ebooks/10541.epub.noimages	2020-06-05 23:31:19.280349	ebooks/10541
409859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10541.kindle.noimages	2020-06-05 23:31:24.905298	ebooks/10541
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/10541.rdf	2020-06-11 01:08:33.409096	ebooks/10541
56987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10541/10541.zip	2013-03-04 04:16:06	ebooks/10541
3731	image/jpeg	http://www.gutenberg.org/cache/epub/10542/pg10542.cover.small.jpg	2020-06-05 23:31:26.952263	ebooks/10542
609111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10542.kindle.noimages	2020-06-05 23:31:26.925249	ebooks/10542
153704	application/epub+zip	http://www.gutenberg.org/ebooks/10542.epub.images	2020-06-05 23:31:25.569277	ebooks/10542
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/10542.rdf	2020-06-11 01:08:33.434102	ebooks/10542
338502	text/plain	http://www.gutenberg.org/ebooks/10542.txt.utf-8	2020-06-05 23:31:25.165273	ebooks/10542
338535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10542/10542.txt	2017-02-02 06:20:28	ebooks/10542
153703	application/epub+zip	http://www.gutenberg.org/ebooks/10542.epub.noimages	2020-06-05 23:31:25.648289	ebooks/10542
118183	application/zip	http://www.gutenberg.org/files/10542/10542.zip	2017-02-02 06:20:44	ebooks/10542
18174	image/jpeg	http://www.gutenberg.org/cache/epub/10542/pg10542.cover.medium.jpg	2020-06-05 23:31:26.978245	ebooks/10542
352732	text/html	http://www.gutenberg.org/ebooks/10542.html.noimages	2020-06-05 23:31:25.431274	ebooks/10542
352732	text/html	http://www.gutenberg.org/ebooks/10542.html.images	2020-06-05 23:31:25.349264	ebooks/10542
609124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10542.kindle.images	2020-06-05 23:31:26.28528	ebooks/10542
367020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10543/10543.txt	2003-12-30 12:32:18	ebooks/10543
140315	application/zip	http://www.gutenberg.org/files/10543/10543-8.zip	2003-12-30 12:32:18	ebooks/10543
172380	application/epub+zip	http://www.gutenberg.org/ebooks/10543.epub.images	2020-06-05 23:31:27.52226	ebooks/10543
366967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10543/10543-8.txt	2003-12-30 12:32:18	ebooks/10543
3923	image/jpeg	http://www.gutenberg.org/cache/epub/10543/pg10543.cover.small.jpg	2020-06-05 23:31:29.094216	ebooks/10543
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/10543.rdf	2020-06-11 01:08:33.460099	ebooks/10543
367015	text/plain	http://www.gutenberg.org/ebooks/10543.txt.utf-8	2020-06-05 23:31:27.093261	ebooks/10543
140249	text/plain	http://www.gutenberg.org/files/10543/10543.zip	2003-12-30 12:32:18	ebooks/10543
16104	image/jpeg	http://www.gutenberg.org/cache/epub/10543/pg10543.cover.medium.jpg	2020-06-05 23:31:29.118239	ebooks/10543
383179	text/html	http://www.gutenberg.org/ebooks/10543.html.images	2020-06-05 23:31:27.287271	ebooks/10543
677664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10543.kindle.images	2020-06-05 23:31:28.336232	ebooks/10543
383179	text/html	http://www.gutenberg.org/ebooks/10543.html.noimages	2020-06-05 23:31:27.37324	ebooks/10543
677656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10543.kindle.noimages	2020-06-05 23:31:29.067217	ebooks/10543
172380	application/epub+zip	http://www.gutenberg.org/ebooks/10543.epub.noimages	2020-06-05 23:31:27.609267	ebooks/10543
46925	application/zip	http://www.gutenberg.org/files/10544/10544-8.zip	2003-12-30 12:44:54	ebooks/10544
139394	text/plain	http://www.gutenberg.org/ebooks/10544.txt.utf-8	2020-06-05 23:31:29.230234	ebooks/10544
914321	application/epub+zip	http://www.gutenberg.org/ebooks/10544.epub.images	2020-06-05 23:31:29.772207	ebooks/10544
46899	application/zip	http://www.gutenberg.org/files/10544/10544.zip	2003-12-30 12:44:54	ebooks/10544
3970	image/jpeg	http://www.gutenberg.org/cache/epub/10544/pg10544.cover.small.jpg	2020-06-05 23:31:31.19121	ebooks/10544
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/10544.rdf	2020-06-11 01:08:33.486109	ebooks/10544
19485	image/jpeg	http://www.gutenberg.org/cache/epub/10544/pg10544.cover.medium.jpg	2020-06-05 23:31:31.225202	ebooks/10544
1965533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10544.kindle.images	2020-06-05 23:31:30.690197	ebooks/10544
139416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10544/10544.txt	2003-12-30 12:41:54	ebooks/10544
276146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10544.kindle.noimages	2020-06-05 23:31:31.156195	ebooks/10544
68570	application/epub+zip	http://www.gutenberg.org/ebooks/10544.epub.noimages	2020-06-05 23:31:29.951229	ebooks/10544
139423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10544/10544-8.txt	2003-12-30 12:41:54	ebooks/10544
1198198	text/html	http://www.gutenberg.org/files/10544/10544-h.zip	2003-12-30 12:44:54	ebooks/10544
131777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10544/10544-h/10544-h.htm	2003-12-30 12:41:54	ebooks/10544
973991	text/plain	http://www.gutenberg.org/ebooks/10545.txt.utf-8	2020-06-05 23:31:31.372197	ebooks/10545
364633	application/zip	http://www.gutenberg.org/files/10545/10545-8.zip	2003-12-30 12:56:38	ebooks/10545
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/10545.rdf	2020-06-11 01:08:33.513132	ebooks/10545
993094	text/html; charset=utf-8	http://www.gutenberg.org/files/10545/10545-h/10545-h.htm	2003-12-30 12:54:40	ebooks/10545
16909	image/jpeg	http://www.gutenberg.org/cache/epub/10545/pg10545.cover.medium.jpg	2020-06-05 23:31:35.714133	ebooks/10545
974072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10545/10545.txt	2003-12-30 12:51:48	ebooks/10545
368806	text/html	http://www.gutenberg.org/files/10545/10545-h.zip	2003-12-30 12:56:38	ebooks/10545
429838	application/epub+zip	http://www.gutenberg.org/ebooks/10545.epub.images	2020-06-05 23:31:31.972209	ebooks/10545
364609	text/plain	http://www.gutenberg.org/files/10545/10545.zip	2003-12-30 12:56:38	ebooks/10545
973999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10545/10545-8.txt	2003-12-30 12:51:48	ebooks/10545
4152	image/jpeg	http://www.gutenberg.org/cache/epub/10545/pg10545.cover.small.jpg	2020-06-05 23:31:35.680141	ebooks/10545
429839	application/epub+zip	http://www.gutenberg.org/ebooks/10545.epub.noimages	2020-06-05 23:31:32.169187	ebooks/10545
1664487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10545.kindle.noimages	2020-06-05 23:31:35.642135	ebooks/10545
1664494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10545.kindle.images	2020-06-05 23:31:33.908178	ebooks/10545
240687	text/plain	http://www.gutenberg.org/ebooks/10546.txt.utf-8	2020-06-05 23:31:35.845152	ebooks/10546
278346	text/html	http://www.gutenberg.org/ebooks/10546.html.images	2020-06-05 23:31:36.042154	ebooks/10546
88039	text/plain	http://www.gutenberg.org/files/10546/10546.zip	2003-12-30 13:00:40	ebooks/10546
3632	image/jpeg	http://www.gutenberg.org/cache/epub/10546/pg10546.cover.small.jpg	2020-06-05 23:31:37.741309	ebooks/10546
240665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10546/10546-8.txt	2003-12-30 13:00:40	ebooks/10546
88112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10546/10546-8.zip	2003-12-30 13:00:40	ebooks/10546
482807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10546.kindle.noimages	2020-06-05 23:31:37.715319	ebooks/10546
240656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10546/10546.txt	2003-12-30 13:00:40	ebooks/10546
120267	application/epub+zip	http://www.gutenberg.org/ebooks/10546.epub.noimages	2020-06-05 23:31:36.377141	ebooks/10546
120267	application/epub+zip	http://www.gutenberg.org/ebooks/10546.epub.images	2020-06-05 23:31:36.265143	ebooks/10546
482815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10546.kindle.images	2020-06-05 23:31:37.047316	ebooks/10546
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/10546.rdf	2020-06-11 01:08:33.5421	ebooks/10546
13689	image/jpeg	http://www.gutenberg.org/cache/epub/10546/pg10546.cover.medium.jpg	2020-06-05 23:31:37.764318	ebooks/10546
278346	text/html	http://www.gutenberg.org/ebooks/10546.html.noimages	2020-06-05 23:31:36.110223	ebooks/10546
126997	application/epub+zip	http://www.gutenberg.org/ebooks/10547.epub.images	2020-06-05 23:31:38.019378	ebooks/10547
3038	image/jpeg	http://www.gutenberg.org/cache/epub/10547/pg10547.cover.small.jpg	2020-06-05 23:31:39.298298	ebooks/10547
119709	application/epub+zip	http://www.gutenberg.org/ebooks/10547.epub.noimages	2020-06-05 23:31:38.110314	ebooks/10547
311857	text/html; charset=utf-8	http://www.gutenberg.org/files/10547/10547-h/10547-h.htm	2019-01-01 09:18:20	ebooks/10547
509669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10547.kindle.images	2020-06-05 23:31:38.686299	ebooks/10547
10863	application/rdf+xml	http://www.gutenberg.org/ebooks/10547.rdf	2020-06-11 01:08:33.562098	ebooks/10547
110456	application/zip	http://www.gutenberg.org/files/10547/10547-h.zip	2019-01-01 09:18:48	ebooks/10547
10187	image/jpeg	http://www.gutenberg.org/cache/epub/10547/pg10547.cover.medium.jpg	2020-06-05 23:31:39.326297	ebooks/10547
498417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10547.kindle.noimages	2020-06-05 23:31:39.269287	ebooks/10547
483522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10548.kindle.images	2020-06-05 23:31:40.481288	ebooks/10548
121938	application/epub+zip	http://www.gutenberg.org/ebooks/10548.epub.images	2020-06-05 23:31:39.7923	ebooks/10548
260259	text/html	http://www.gutenberg.org/ebooks/10548.html.images	2020-06-05 23:31:39.602312	ebooks/10548
95080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10548/10548-8.zip	2003-12-30 14:22:20	ebooks/10548
483505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10548.kindle.noimages	2020-06-05 23:31:41.092274	ebooks/10548
236265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10548/10548.txt	2003-12-30 14:22:20	ebooks/10548
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/10548.rdf	2020-06-11 01:08:33.589121	ebooks/10548
12306	image/jpeg	http://www.gutenberg.org/cache/epub/10548/pg10548.cover.medium.jpg	2020-06-05 23:31:41.139275	ebooks/10548
260259	text/html	http://www.gutenberg.org/ebooks/10548.html.noimages	2020-06-05 23:31:39.662308	ebooks/10548
95014	text/plain	http://www.gutenberg.org/files/10548/10548.zip	2003-12-30 14:22:20	ebooks/10548
121937	application/epub+zip	http://www.gutenberg.org/ebooks/10548.epub.noimages	2020-06-05 23:31:39.879299	ebooks/10548
3254	image/jpeg	http://www.gutenberg.org/cache/epub/10548/pg10548.cover.small.jpg	2020-06-05 23:31:41.117275	ebooks/10548
236270	text/plain	http://www.gutenberg.org/ebooks/10548.txt.utf-8	2020-06-05 23:31:39.439292	ebooks/10548
236271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10548/10548-8.txt	2003-12-30 14:22:20	ebooks/10548
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/10549.rdf	2020-06-11 01:08:33.617098	ebooks/10549
741446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10549/10549.txt	2003-12-30 14:45:53	ebooks/10549
1315211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10549.kindle.images	2020-06-05 23:31:46.697191	ebooks/10549
330723	application/epub+zip	http://www.gutenberg.org/ebooks/10549.epub.images	2020-06-05 23:31:45.003236	ebooks/10549
794455	text/html	http://www.gutenberg.org/ebooks/10549.html.noimages	2020-06-05 23:31:44.714244	ebooks/10549
330723	application/epub+zip	http://www.gutenberg.org/ebooks/10549.epub.noimages	2020-06-05 23:31:45.175255	ebooks/10549
282361	application/zip	http://www.gutenberg.org/files/10549/10549-8.zip	2003-12-30 14:45:53	ebooks/10549
12692	image/jpeg	http://www.gutenberg.org/cache/epub/10549/pg10549.cover.medium.jpg	2020-06-05 23:31:48.265192	ebooks/10549
741488	text/plain	http://www.gutenberg.org/ebooks/10549.txt.utf-8	2020-06-05 23:31:44.071253	ebooks/10549
3725	image/jpeg	http://www.gutenberg.org/cache/epub/10549/pg10549.cover.small.jpg	2020-06-05 23:31:48.242198	ebooks/10549
741450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10549/10549-8.txt	2003-12-30 14:45:53	ebooks/10549
282266	application/zip	http://www.gutenberg.org/files/10549/10549.zip	2003-12-30 14:45:54	ebooks/10549
1315195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10549.kindle.noimages	2020-06-05 23:31:48.216183	ebooks/10549
794455	text/html	http://www.gutenberg.org/ebooks/10549.html.images	2020-06-05 23:31:44.563225	ebooks/10549
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/1055.rdf	2020-06-11 01:00:55.939275	ebooks/1055
1223899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1055.kindle.images	2020-06-01 00:35:19.777912	ebooks/1055
413925	application/epub+zip	http://www.gutenberg.org/ebooks/1055.epub.images	2020-06-01 00:35:18.55591	ebooks/1055
463859	text/html	http://www.gutenberg.org/files/1055/1055-h/1055-h.htm	2013-04-09 13:15:21	ebooks/1055
803396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1055.kindle.noimages	2020-06-01 00:35:20.643884	ebooks/1055
15295	image/jpeg	http://www.gutenberg.org/cache/epub/1055/pg1055.cover.medium.jpg	2020-06-01 00:35:20.677881	ebooks/1055
586102	application/zip	http://www.gutenberg.org/files/1055/1055-h.zip	2013-04-09 13:22:13	ebooks/1055
427812	text/plain; charset=utf-8	http://www.gutenberg.org/files/1055/1055-0.txt	2013-04-09 13:07:17	ebooks/1055
2225	image/jpeg	http://www.gutenberg.org/cache/epub/1055/pg1055.cover.small.jpg	2020-06-01 00:35:20.661881	ebooks/1055
200682	application/epub+zip	http://www.gutenberg.org/ebooks/1055.epub.noimages	2020-06-01 00:35:18.797907	ebooks/1055
164423	text/plain; charset=utf-8	http://www.gutenberg.org/files/1055/1055-0.zip	2013-04-09 13:22:13	ebooks/1055
4796	image/jpeg	http://www.gutenberg.org/cache/epub/10550/pg10550.cover.small.jpg	2020-06-05 23:31:58.281347	ebooks/10550
379794	application/epub+zip	http://www.gutenberg.org/ebooks/10550.epub.images	2020-06-05 23:31:53.203414	ebooks/10550
379794	application/epub+zip	http://www.gutenberg.org/ebooks/10550.epub.noimages	2020-06-05 23:31:53.567422	ebooks/10550
955311	text/html	http://www.gutenberg.org/ebooks/10550.html.noimages	2020-06-05 23:31:52.462439	ebooks/10550
773910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10550/10550-8.txt	2003-12-31 10:08:20	ebooks/10550
302711	application/zip	http://www.gutenberg.org/files/10550/10550-8.zip	2003-12-31 10:08:22	ebooks/10550
22270	image/jpeg	http://www.gutenberg.org/cache/epub/10550/pg10550.cover.medium.jpg	2020-06-05 23:31:58.306343	ebooks/10550
773901	text/plain	http://www.gutenberg.org/ebooks/10550.txt.utf-8	2020-06-05 23:31:51.482176	ebooks/10550
1496898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10550.kindle.noimages	2020-06-05 23:31:58.250359	ebooks/10550
773901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10550/10550.txt	2003-12-31 10:08:20	ebooks/10550
1496906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10550.kindle.images	2020-06-05 23:31:55.911373	ebooks/10550
955311	text/html	http://www.gutenberg.org/ebooks/10550.html.images	2020-06-05 23:31:52.203433	ebooks/10550
302650	application/zip	http://www.gutenberg.org/files/10550/10550.zip	2003-12-31 10:08:22	ebooks/10550
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/10550.rdf	2020-06-11 01:08:33.647097	ebooks/10550
338602	text/html	http://www.gutenberg.org/ebooks/10551.html.noimages	2020-06-05 23:31:58.709349	ebooks/10551
309817	text/plain	http://www.gutenberg.org/ebooks/10551.txt.utf-8	2020-06-05 23:31:58.426364	ebooks/10551
338602	text/html	http://www.gutenberg.org/ebooks/10551.html.images	2020-06-05 23:31:58.634338	ebooks/10551
598913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10551.kindle.noimages	2020-06-05 23:32:00.408316	ebooks/10551
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/10551.rdf	2020-06-11 01:08:33.673094	ebooks/10551
13429	image/jpeg	http://www.gutenberg.org/cache/epub/10551/pg10551.cover.medium.jpg	2020-06-05 23:32:00.457317	ebooks/10551
121656	application/zip	http://www.gutenberg.org/files/10551/10551.zip	2012-12-17 10:34:30	ebooks/10551
309847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10551/10551.txt	2012-12-17 10:32:38	ebooks/10551
3659	image/jpeg	http://www.gutenberg.org/cache/epub/10551/pg10551.cover.small.jpg	2020-06-05 23:32:00.433323	ebooks/10551
152109	application/epub+zip	http://www.gutenberg.org/ebooks/10551.epub.noimages	2020-06-05 23:31:58.962352	ebooks/10551
152109	application/epub+zip	http://www.gutenberg.org/ebooks/10551.epub.images	2020-06-05 23:31:58.863366	ebooks/10551
598929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10551.kindle.images	2020-06-05 23:31:59.682334	ebooks/10551
256149	text/plain; charset=utf-8	http://www.gutenberg.org/files/10552/10552-0.txt	2019-09-09 17:46:05	ebooks/10552
87938	application/zip	http://www.gutenberg.org/files/10552/10552-0.zip	2019-09-09 18:02:14	ebooks/10552
17226	image/jpeg	http://www.gutenberg.org/cache/epub/10552/pg10552.cover.medium.jpg	2020-06-05 23:32:03.043318	ebooks/10552
1565119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10552.kindle.images	2020-06-05 23:32:02.225298	ebooks/10552
655884	text/html	http://www.gutenberg.org/files/10552/10552-h.zip	2019-09-09 18:01:10	ebooks/10552
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/10552.rdf	2020-06-11 01:08:33.697097	ebooks/10552
189104	application/epub+zip	http://www.gutenberg.org/ebooks/10552.epub.noimages	2020-06-05 23:32:01.35031	ebooks/10552
667203	application/epub+zip	http://www.gutenberg.org/ebooks/10552.epub.images	2020-06-05 23:32:01.022324	ebooks/10552
293842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10552/10552-h/10552-h.htm	2019-09-09 17:54:29	ebooks/10552
628832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10552.kindle.noimages	2020-06-05 23:32:02.978318	ebooks/10552
2100	image/jpeg	http://www.gutenberg.org/cache/epub/10552/pg10552.cover.small.jpg	2020-06-05 23:32:03.011311	ebooks/10552
10479	application/rdf+xml	http://www.gutenberg.org/ebooks/10553.rdf	2020-06-11 01:08:33.716111	ebooks/10553
2605132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10553.kindle.noimages	2020-06-05 23:32:09.767198	ebooks/10553
2605140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10553.kindle.images	2020-06-05 23:32:06.955232	ebooks/10553
621124	application/epub+zip	http://www.gutenberg.org/ebooks/10553.epub.noimages	2020-06-05 23:32:04.155277	ebooks/10553
621124	application/epub+zip	http://www.gutenberg.org/ebooks/10553.epub.images	2020-06-05 23:32:03.79131	ebooks/10553
1423269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10553/10553-h/10553-h.htm	2013-03-04 04:20:00	ebooks/10553
17408	image/jpeg	http://www.gutenberg.org/cache/epub/10553/pg10553.cover.medium.jpg	2020-06-05 23:32:09.854199	ebooks/10553
379609	application/zip	http://www.gutenberg.org/files/10553/10553-h.zip	2013-03-04 04:20:22	ebooks/10553
3964	image/jpeg	http://www.gutenberg.org/cache/epub/10553/pg10553.cover.small.jpg	2020-06-05 23:32:09.813202	ebooks/10553
853416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10554.kindle.images	2020-06-05 23:32:11.620171	ebooks/10554
196323	application/epub+zip	http://www.gutenberg.org/ebooks/10554.epub.noimages	2020-06-05 23:32:10.542193	ebooks/10554
853403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10554.kindle.noimages	2020-06-05 23:32:12.70816	ebooks/10554
435655	text/plain	http://www.gutenberg.org/ebooks/10554.txt.utf-8	2020-06-05 23:32:09.998212	ebooks/10554
435663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10554/10554-8.txt	2013-10-07 10:13:58	ebooks/10554
196324	application/epub+zip	http://www.gutenberg.org/ebooks/10554.epub.images	2020-06-05 23:32:10.371206	ebooks/10554
463000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10554/10554-h/10554-h.htm	2013-10-07 10:14:14	ebooks/10554
14219	image/jpeg	http://www.gutenberg.org/cache/epub/10554/pg10554.cover.medium.jpg	2020-06-05 23:32:12.784168	ebooks/10554
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/10554.rdf	2020-06-11 01:08:33.747097	ebooks/10554
170632	application/zip	http://www.gutenberg.org/files/10554/10554-h.zip	2013-10-07 10:14:46	ebooks/10554
167129	application/zip	http://www.gutenberg.org/files/10554/10554-8.zip	2013-10-07 10:14:46	ebooks/10554
435652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10554/10554.txt	2013-10-07 10:13:40	ebooks/10554
3683	image/jpeg	http://www.gutenberg.org/cache/epub/10554/pg10554.cover.small.jpg	2020-06-05 23:32:12.748156	ebooks/10554
167068	application/zip	http://www.gutenberg.org/files/10554/10554.zip	2013-10-07 10:14:46	ebooks/10554
495531	application/epub+zip	http://www.gutenberg.org/ebooks/10555.epub.noimages	2020-06-05 23:32:14.3942	ebooks/10555
1175437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10555/10555-8.txt	2005-10-09 14:32:52	ebooks/10555
1218967	text/html	http://www.gutenberg.org/ebooks/10555.html.noimages	2020-06-05 23:32:13.760173	ebooks/10555
1175438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10555/10555.txt	2005-10-09 14:32:52	ebooks/10555
15171	image/jpeg	http://www.gutenberg.org/cache/epub/10555/pg10555.cover.medium.jpg	2020-06-05 23:32:18.584282	ebooks/10555
1176321	text/plain	http://www.gutenberg.org/ebooks/10555.txt.utf-8	2020-06-05 23:32:12.946181	ebooks/10555
1980035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10555.kindle.images	2020-06-05 23:32:16.459314	ebooks/10555
435752	application/zip	http://www.gutenberg.org/files/10555/10555-8.zip	2005-10-09 14:32:52	ebooks/10555
3636	image/jpeg	http://www.gutenberg.org/cache/epub/10555/pg10555.cover.small.jpg	2020-06-05 23:32:18.559294	ebooks/10555
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/10555.rdf	2020-06-11 01:08:33.778105	ebooks/10555
495531	application/epub+zip	http://www.gutenberg.org/ebooks/10555.epub.images	2020-06-05 23:32:14.175145	ebooks/10555
1980027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10555.kindle.noimages	2020-06-05 23:32:18.531284	ebooks/10555
435053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10555/10555.zip	2005-10-09 14:32:52	ebooks/10555
1218967	text/html	http://www.gutenberg.org/ebooks/10555.html.images	2020-06-05 23:32:13.526189	ebooks/10555
428686	text/plain	http://www.gutenberg.org/ebooks/10556.txt.utf-8	2020-06-05 23:32:18.702306	ebooks/10556
13482	image/jpeg	http://www.gutenberg.org/cache/epub/10556/pg10556.cover.medium.jpg	2020-06-05 23:32:21.799247	ebooks/10556
1042766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10556.kindle.images	2020-06-05 23:32:20.787257	ebooks/10556
428627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10556/10556.txt	2014-01-18 06:21:54	ebooks/10556
300386	application/epub+zip	http://www.gutenberg.org/ebooks/10556.epub.images	2020-06-05 23:32:19.039286	ebooks/10556
428627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10556/10556-8.txt	2014-01-18 06:21:40	ebooks/10556
809764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10556.kindle.noimages	2020-06-05 23:32:21.731245	ebooks/10556
449601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10556/10556-h/10556-h.htm	2014-01-18 06:21:48	ebooks/10556
158548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10556/10556.zip	2014-01-18 06:22:22	ebooks/10556
187712	application/epub+zip	http://www.gutenberg.org/ebooks/10556.epub.noimages	2020-06-05 23:32:19.181288	ebooks/10556
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/10556.rdf	2020-06-11 01:08:33.807101	ebooks/10556
158619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10556/10556-8.zip	2014-01-18 06:22:22	ebooks/10556
3895	image/jpeg	http://www.gutenberg.org/cache/epub/10556/pg10556.cover.small.jpg	2020-06-05 23:32:21.767242	ebooks/10556
274163	application/zip	http://www.gutenberg.org/files/10556/10556-h.zip	2014-01-18 06:22:22	ebooks/10556
1302966	application/zip	http://www.gutenberg.org/files/10557/10557-h.zip	2004-01-01 17:45:58	ebooks/10557
29250	application/epub+zip	http://www.gutenberg.org/ebooks/10557.epub.noimages	2020-06-05 23:32:22.163236	ebooks/10557
30210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10557/10557-h/10557-h.htm	2004-01-01 17:45:40	ebooks/10557
123874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10557.kindle.noimages	2020-06-05 23:32:23.42423	ebooks/10557
23525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10557/10557.txt	2004-01-01 17:36:30	ebooks/10557
14217	image/jpeg	http://www.gutenberg.org/cache/epub/10557/pg10557.cover.medium.jpg	2020-06-05 23:32:23.484234	ebooks/10557
3843	image/jpeg	http://www.gutenberg.org/cache/epub/10557/pg10557.cover.small.jpg	2020-06-05 23:32:23.455231	ebooks/10557
1355510	application/epub+zip	http://www.gutenberg.org/ebooks/10557.epub.images	2020-06-05 23:32:22.10226	ebooks/10557
8683	application/zip	http://www.gutenberg.org/files/10557/10557.zip	2004-01-01 17:45:58	ebooks/10557
2765382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10557.kindle.images	2020-06-05 23:32:23.242236	ebooks/10557
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/10557.rdf	2020-06-11 01:08:33.833105	ebooks/10557
23495	text/plain	http://www.gutenberg.org/ebooks/10557.txt.utf-8	2020-06-05 23:32:21.924245	ebooks/10557
4287134	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair091.mp3	2003-10-04 22:55:13	ebooks/10558
19159794	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair075.mp3	2003-10-04 20:53:41	ebooks/10558
17901318	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair070.mp3	2003-10-04 20:09:10	ebooks/10558
5334958	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair083.mp3	2003-10-04 21:56:32	ebooks/10558
17138961	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair023.mp3	2003-10-04 13:38:09	ebooks/10558
12265975	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair039.mp3	2003-10-04 15:39:29	ebooks/10558
17505929	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair011.mp3	2003-10-04 12:03:25	ebooks/10558
15342154	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair021.mp3	2003-10-04 13:16:21	ebooks/10558
17837371	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair014.mp3	2003-10-04 12:21:45	ebooks/10558
9522491	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair012.mp3	2003-10-04 12:09:21	ebooks/10558
18841727	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair073.mp3	2003-10-04 20:36:27	ebooks/10558
937609	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair010.mp3	2003-10-04 11:52:37	ebooks/10558
13784838	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair053.mp3	2003-10-04 17:42:27	ebooks/10558
12670141	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair028.mp3	2003-10-04 14:11:41	ebooks/10558
19075366	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair120.mp3	2003-10-05 02:43:50	ebooks/10558
5190762	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair033.mp3	2003-10-04 14:53:55	ebooks/10558
19680153	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair090.mp3	2003-10-04 22:52:35	ebooks/10558
19271389	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair088.mp3	2003-10-04 22:40:27	ebooks/10558
17607075	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair123.mp3	2003-10-05 02:57:44	ebooks/10558
16496976	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair050.mp3	2003-10-04 17:11:33	ebooks/10558
2306425	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair024.mp3	2003-10-04 13:39:34	ebooks/10558
16976793	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair140.mp3	2003-10-05 05:26:02	ebooks/10558
3834066	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair035.mp3	2003-10-04 15:07:11	ebooks/10558
18969622	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair004.mp3	2003-10-04 11:17:17	ebooks/10558
17303637	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair113.mp3	2003-10-05 01:45:40	ebooks/10558
17629227	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair027.mp3	2003-10-04 14:03:47	ebooks/10558
19088740	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair057.mp3	2003-10-04 18:17:22	ebooks/10558
5881648	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair062.mp3	2003-10-04 18:57:08	ebooks/10558
17774677	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair071.mp3	2003-10-04 20:20:09	ebooks/10558
5077913	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair085.mp3	2003-10-04 22:10:14	ebooks/10558
4266236	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair005.mp3	2003-10-04 11:19:55	ebooks/10558
5215839	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair117.mp3	2003-10-05 02:13:01	ebooks/10558
4249936	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair095.mp3	2003-10-04 23:25:30	ebooks/10558
1322549	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair079.mp3	2003-10-04 21:19:01	ebooks/10558
5062866	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair114.mp3	2003-10-05 01:48:46	ebooks/10558
6953296	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair110.mp3	2003-10-05 01:20:52	ebooks/10558
17620450	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair066.mp3	2003-10-04 19:37:27	ebooks/10558
5209988	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair045.mp3	2003-10-04 16:26:06	ebooks/10558
1430801	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair007.mp3	2003-10-04 11:31:09	ebooks/10558
18222311	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair082.mp3	2003-10-04 21:53:15	ebooks/10558
19145165	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair077.mp3	2003-10-04 21:07:24	ebooks/10558
15328780	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair127.mp3	2003-10-05 03:29:50	ebooks/10558
18460130	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair068.mp3	2003-10-04 19:52:54	ebooks/10558
2352401	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair122.mp3	2003-10-05 02:46:54	ebooks/10558
18693351	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair135.mp3	2003-10-05 04:50:04	ebooks/10558
19370863	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair098.mp3	2003-10-04 23:50:12	ebooks/10558
19298138	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair080.mp3	2003-10-04 21:30:49	ebooks/10558
16890693	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair060.mp3	2003-10-04 18:41:52	ebooks/10558
15866693	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair048.mp3	2003-10-04 16:50:09	ebooks/10558
17404783	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair009.mp3	2003-10-04 11:51:58	ebooks/10558
17562354	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair034.mp3	2003-10-04 15:04:49	ebooks/10558
2326905	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair013.mp3	2003-10-04 12:10:49	ebooks/10558
19023121	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair107.mp3	2003-10-05 00:58:48	ebooks/10558
2983937	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair138.mp3	2003-10-05 05:05:10	ebooks/10558
119747	application/rdf+xml	http://www.gutenberg.org/ebooks/10558.rdf	2020-06-11 01:08:34.032134	ebooks/10558
18299634	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair052.mp3	2003-10-04 17:33:57	ebooks/10558
17951891	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair115.mp3	2003-10-05 01:59:50	ebooks/10558
16716822	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair018.mp3	2003-10-04 12:51:40	ebooks/10558
18837547	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair061.mp3	2003-10-04 18:53:27	ebooks/10558
18256166	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair022.mp3	2003-10-04 13:27:38	ebooks/10558
18895225	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair125.mp3	2003-10-05 03:15:01	ebooks/10558
264277	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair003.mp3	2003-10-04 11:05:36	ebooks/10558
12380496	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair087.mp3	2003-10-04 22:28:34	ebooks/10558
4330184	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair136.mp3	2003-10-05 04:52:44	ebooks/10558
967056	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair000.mp3	2003-10-04 10:52:27	ebooks/10558
2183127	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair097.mp3	2003-10-04 23:38:22	ebooks/10558
1439996	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair103.mp3	2003-10-05 00:21:23	ebooks/10558
17696100	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair063.mp3	2003-10-04 19:08:07	ebooks/10558
17589103	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair065.mp3	2003-10-04 19:26:34	ebooks/10558
17528081	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair029.mp3	2003-10-04 14:22:33	ebooks/10558
19142239	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair040.mp3	2003-10-04 15:51:18	ebooks/10558
4845945	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair112.mp3	2003-10-05 01:34:43	ebooks/10558
12402647	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair119.mp3	2003-10-05 02:32:09	ebooks/10558
3146105	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair017.mp3	2003-10-04 12:41:17	ebooks/10558
2611118	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair037.mp3	2003-10-04 15:20:20	ebooks/10558
16687147	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair059.mp3	2003-10-04 18:31:06	ebooks/10558
18806200	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair132.mp3	2003-10-05 04:20:00	ebooks/10558
9721857	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair108.mp3	2003-10-05 01:04:45	ebooks/10558
1502272	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair055.mp3	2003-10-04 17:54:59	ebooks/10558
16591852	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair030.mp3	2003-10-04 14:32:48	ebooks/10558
8544884	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair069.mp3	2003-10-04 19:58:11	ebooks/10558
17422755	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair046.mp3	2003-10-04 16:36:50	ebooks/10558
17771751	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair102.mp3	2003-10-05 00:20:30	ebooks/10558
16040564	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair116.mp3	2003-10-05 02:09:41	ebooks/10558
2489074	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair099.mp3	2003-10-04 23:51:45	ebooks/10558
7807604	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair041.mp3	2003-10-04 15:56:08	ebooks/10558
9149671	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair124.mp3	2003-10-05 03:03:22	ebooks/10558
18175918	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair020.mp3	2003-10-04 13:06:53	ebooks/10558
6473060	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair067.mp3	2003-10-04 19:41:27	ebooks/10558
19042347	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair106.mp3	2003-10-05 00:47:09	ebooks/10558
8620535	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair126.mp3	2003-10-05 03:20:20	ebooks/10558
21755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10558/10558-m/10558-m-readme.txt	2004-01-02 01:43:25	ebooks/10558
2537975	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair026.mp3	2003-10-04 13:52:57	ebooks/10558
16159682	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair008.mp3	2003-10-04 11:41:13	ebooks/10558
5602451	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair047.mp3	2003-10-04 16:40:17	ebooks/10558
18155438	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair081.mp3	2003-10-04 21:41:56	ebooks/10558
7659229	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair093.mp3	2003-10-04 23:11:06	ebooks/10558
12714863	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair031.mp3	2003-10-04 14:40:37	ebooks/10558
18840473	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair128.mp3	2003-10-05 03:41:30	ebooks/10558
16728525	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair056.mp3	2003-10-04 18:05:31	ebooks/10558
11686265	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair015.mp3	2003-10-04 12:29:02	ebooks/10558
12270572	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair064.mp3	2003-10-04 19:15:46	ebooks/10558
5031937	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair141.mp3	2003-10-05 05:29:07	ebooks/10558
18928244	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair025.mp3	2003-10-04 13:51:12	ebooks/10558
16153413	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair144.mp3	2003-10-05 06:01:26	ebooks/10558
17554830	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair051.mp3	2003-10-04 17:22:23	ebooks/10558
7638331	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair072.mp3	2003-10-04 20:24:55	ebooks/10558
17605403	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair078.mp3	2003-10-04 21:18:11	ebooks/10558
16455180	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair032.mp3	2003-10-04 14:50:42	ebooks/10558
16970941	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair084.mp3	2003-10-04 22:06:57	ebooks/10558
8923973	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair145.mp3	2003-10-05 06:06:54	ebooks/10558
18648629	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair130.mp3	2003-10-05 04:03:16	ebooks/10558
18814977	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair038.mp3	2003-10-04 15:31:50	ebooks/10558
2836816	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair076.mp3	2003-10-04 20:55:30	ebooks/10558
17046592	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair139.mp3	2003-10-05 05:15:39	ebooks/10558
18969622	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair134.mp3	2003-10-05 04:38:37	ebooks/10558
10556940	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair101.mp3	2003-10-05 00:09:36	ebooks/10558
11359421	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair133.mp3	2003-10-05 04:26:59	ebooks/10558
18641106	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair100.mp3	2003-10-05 00:03:08	ebooks/10558
4486500	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair105.mp3	2003-10-05 00:35:31	ebooks/10558
16409204	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair129.mp3	2003-10-05 03:51:35	ebooks/10558
17321609	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair137.mp3	2003-10-05 05:03:19	ebooks/10558
5110514	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair058.mp3	2003-10-04 18:20:34	ebooks/10558
18345609	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair104.mp3	2003-10-05 00:32:45	ebooks/10558
18769002	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair054.mp3	2003-10-04 17:54:03	ebooks/10558
17546053	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair086.mp3	2003-10-04 22:20:59	ebooks/10558
18014167	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair049.mp3	2003-10-04 17:01:21	ebooks/10558
2612371	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair121.mp3	2003-10-05 02:45:27	ebooks/10558
16657472	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair016.mp3	2003-10-04 12:39:15	ebooks/10558
18806200	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair096.mp3	2003-10-04 23:37:01	ebooks/10558
18816649	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair036.mp3	2003-10-04 15:18:41	ebooks/10558
8365162	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair131.mp3	2003-10-05 04:08:26	ebooks/10558
17788051	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair044.mp3	2003-10-04 16:22:53	ebooks/10558
4203960	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair001.mp3	2003-10-04 10:55:03	ebooks/10558
18644032	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair118.mp3	2003-10-05 02:24:29	ebooks/10558
18971294	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair094.mp3	2003-10-04 23:22:53	ebooks/10558
16924966	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair002.mp3	2003-10-04 11:05:25	ebooks/10558
6511931	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair019.mp3	2003-10-04 12:55:41	ebooks/10558
17375108	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair143.mp3	2003-10-05 05:51:29	ebooks/10558
16826745	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair006.mp3	2003-10-04 11:30:15	ebooks/10558
136799	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair089.mp3	2003-10-04 22:40:33	ebooks/10558
18580502	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair042.mp3	2003-10-04 16:07:35	ebooks/10558
6678278	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair043.mp3	2003-10-04 16:11:47	ebooks/10558
17761302	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair111.mp3	2003-10-05 01:31:44	ebooks/10558
19253416	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair109.mp3	2003-10-05 01:16:33	ebooks/10558
18161289	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair092.mp3	2003-10-04 23:06:24	ebooks/10558
19035242	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair142.mp3	2003-10-05 05:40:46	ebooks/10558
8990847	audio/mpeg	http://www.gutenberg.org/files/10558/10558-m/10558-m-vfair074.mp3	2003-10-04 20:41:58	ebooks/10558
59477	audio/mpeg	http://www.gutenberg.org/files/10559/10559-m/10559-m-rlsba001.mp3	2004-01-02 01:53:18	ebooks/10559
6504	application/rdf+xml	http://www.gutenberg.org/ebooks/10559.rdf	2020-06-11 01:08:34.046087	ebooks/10559
967056	audio/mpeg	http://www.gutenberg.org/files/10559/10559-m/10559-m-rlsba000.mp3	2004-01-02 01:53:18	ebooks/10559
21700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10559/10559-m/10559-m-readme.txt	2004-01-02 01:53:18	ebooks/10559
310281	application/zip	http://www.gutenberg.org/files/1056/1056.zip	2017-04-24 06:46:22	ebooks/1056
810120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1056/1056.txt	2017-04-24 06:46:04	ebooks/1056
2927	image/jpeg	http://www.gutenberg.org/cache/epub/1056/pg1056.cover.small.jpg	2020-06-01 00:35:24.555845	ebooks/1056
1397301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1056.kindle.images	2020-06-01 00:35:23.048848	ebooks/1056
810121	text/plain	http://www.gutenberg.org/ebooks/1056.txt.utf-8	2020-06-01 00:35:20.801907	ebooks/1056
890765	text/html	http://www.gutenberg.org/files/1056/1056-h/1056-h.htm	2017-04-24 06:46:02	ebooks/1056
1397285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1056.kindle.noimages	2020-06-01 00:35:24.518837	ebooks/1056
340649	application/epub+zip	http://www.gutenberg.org/ebooks/1056.epub.images	2020-06-01 00:35:21.345899	ebooks/1056
340649	application/epub+zip	http://www.gutenberg.org/ebooks/1056.epub.noimages	2020-06-01 00:35:21.573904	ebooks/1056
318515	text/html	http://www.gutenberg.org/files/1056/1056-h.zip	2017-04-24 06:46:24	ebooks/1056
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/1056.rdf	2020-06-11 01:00:55.96526	ebooks/1056
10800	image/jpeg	http://www.gutenberg.org/cache/epub/1056/pg1056.cover.medium.jpg	2020-06-01 00:35:24.589839	ebooks/1056
247349	application/zip	http://www.gutenberg.org/files/10560/10560-8.zip	2004-01-02 04:22:52	ebooks/10560
653298	text/plain	http://www.gutenberg.org/ebooks/10560.txt.utf-8	2020-06-05 23:32:23.616224	ebooks/10560
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/10560.rdf	2020-06-11 01:08:34.072094	ebooks/10560
758332	text/html	http://www.gutenberg.org/ebooks/10560.html.images	2020-06-05 23:32:24.202232	ebooks/10560
1207323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10560.kindle.images	2020-06-05 23:32:26.687182	ebooks/10560
653319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10560/10560.txt	2004-01-02 04:22:50	ebooks/10560
307603	application/epub+zip	http://www.gutenberg.org/ebooks/10560.epub.images	2020-06-05 23:32:24.729228	ebooks/10560
653328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10560/10560-8.txt	2004-01-02 04:22:50	ebooks/10560
247314	application/zip	http://www.gutenberg.org/files/10560/10560.zip	2004-01-02 04:22:50	ebooks/10560
758332	text/html	http://www.gutenberg.org/ebooks/10560.html.noimages	2020-06-05 23:32:24.362209	ebooks/10560
1207316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10560.kindle.noimages	2020-06-05 23:32:28.385162	ebooks/10560
13944	image/jpeg	http://www.gutenberg.org/cache/epub/10560/pg10560.cover.medium.jpg	2020-06-05 23:32:28.436164	ebooks/10560
307604	application/epub+zip	http://www.gutenberg.org/ebooks/10560.epub.noimages	2020-06-05 23:32:24.984204	ebooks/10560
3685	image/jpeg	http://www.gutenberg.org/cache/epub/10560/pg10560.cover.small.jpg	2020-06-05 23:32:28.413156	ebooks/10560
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/10561.rdf	2020-06-11 01:08:34.096095	ebooks/10561
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10561/pg10561.cover.medium.jpg	2020-06-05 23:32:29.679152	ebooks/10561
46080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10561/10561-h/10561-h.htm	2004-01-01 13:00:32	ebooks/10561
537012	text/html	http://www.gutenberg.org/files/10561/10561-h.zip	2004-01-01 13:00:52	ebooks/10561
43550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10561/10561.txt	2004-01-01 12:03:10	ebooks/10561
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10561/pg10561.cover.small.jpg	2020-06-05 23:32:29.656139	ebooks/10561
331481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10561.kindle.noimages	2020-06-05 23:32:29.632143	ebooks/10561
43520	text/plain	http://www.gutenberg.org/ebooks/10561.txt.utf-8	2020-06-05 23:32:28.543193	ebooks/10561
1092086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10561.kindle.images	2020-06-05 23:32:29.34617	ebooks/10561
16879	text/plain	http://www.gutenberg.org/files/10561/10561.zip	2004-01-01 13:00:52	ebooks/10561
511398	application/epub+zip	http://www.gutenberg.org/ebooks/10561.epub.images	2020-06-05 23:32:28.743179	ebooks/10561
130761	application/epub+zip	http://www.gutenberg.org/ebooks/10561.epub.noimages	2020-06-05 23:32:28.895153	ebooks/10561
130828	application/epub+zip	http://www.gutenberg.org/ebooks/10562.epub.noimages	2020-06-05 23:32:30.19614	ebooks/10562
332100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10562.kindle.noimages	2020-06-05 23:32:31.01642	ebooks/10562
43414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10562/10562.txt	2004-01-01 12:45:58	ebooks/10562
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10562/pg10562.cover.medium.jpg	2020-06-05 23:32:31.064448	ebooks/10562
1386916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10562.kindle.images	2020-06-05 23:32:30.726424	ebooks/10562
658760	application/epub+zip	http://www.gutenberg.org/ebooks/10562.epub.images	2020-06-05 23:32:30.044157	ebooks/10562
43384	text/plain	http://www.gutenberg.org/ebooks/10562.txt.utf-8	2020-06-05 23:32:29.76514	ebooks/10562
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10562/pg10562.cover.small.jpg	2020-06-05 23:32:31.040431	ebooks/10562
16846	application/zip	http://www.gutenberg.org/files/10562/10562.zip	2004-01-01 12:57:06	ebooks/10562
46388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10562/10562-h/10562-h.htm	2004-01-01 12:52:50	ebooks/10562
715107	text/html	http://www.gutenberg.org/files/10562/10562-h.zip	2004-01-01 12:57:06	ebooks/10562
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/10562.rdf	2020-06-11 01:08:34.122087	ebooks/10562
526142	application/epub+zip	http://www.gutenberg.org/ebooks/10563.epub.images	2020-06-05 23:32:31.476455	ebooks/10563
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10563/pg10563.cover.small.jpg	2020-06-05 23:32:32.395405	ebooks/10563
45771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10563/10563-h/10563-h.htm	2004-01-01 13:17:54	ebooks/10563
602577	application/zip	http://www.gutenberg.org/files/10563/10563-h.zip	2004-01-01 13:19:06	ebooks/10563
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10563/pg10563.cover.medium.jpg	2020-06-05 23:32:32.418428	ebooks/10563
329674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10563.kindle.noimages	2020-06-05 23:32:32.37143	ebooks/10563
130330	application/epub+zip	http://www.gutenberg.org/ebooks/10563.epub.noimages	2020-06-05 23:32:31.62742	ebooks/10563
43269	text/plain	http://www.gutenberg.org/ebooks/10563.txt.utf-8	2020-06-05 23:32:31.151422	ebooks/10563
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/10563.rdf	2020-06-11 01:08:34.147088	ebooks/10563
16423	text/plain	http://www.gutenberg.org/files/10563/10563.zip	2004-01-01 13:19:06	ebooks/10563
43299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10563/10563.txt	2004-01-01 13:14:22	ebooks/10563
1120670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10563.kindle.images	2020-06-05 23:32:32.088411	ebooks/10563
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10564/pg10564.cover.medium.jpg	2020-06-05 23:32:33.705388	ebooks/10564
43522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10564/10564.txt	2004-01-01 13:22:04	ebooks/10564
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10564/pg10564.cover.small.jpg	2020-06-05 23:32:33.681395	ebooks/10564
496991	application/epub+zip	http://www.gutenberg.org/ebooks/10564.epub.images	2020-06-05 23:32:32.77141	ebooks/10564
46066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10564/10564-h/10564-h.htm	2004-01-01 13:25:06	ebooks/10564
331156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10564.kindle.noimages	2020-06-05 23:32:33.657409	ebooks/10564
130768	application/epub+zip	http://www.gutenberg.org/ebooks/10564.epub.noimages	2020-06-05 23:32:32.921406	ebooks/10564
1062979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10564.kindle.images	2020-06-05 23:32:33.372396	ebooks/10564
43492	text/plain	http://www.gutenberg.org/ebooks/10564.txt.utf-8	2020-06-05 23:32:32.503406	ebooks/10564
557442	application/zip	http://www.gutenberg.org/files/10564/10564-h.zip	2004-01-01 13:27:06	ebooks/10564
16860	text/plain	http://www.gutenberg.org/files/10564/10564.zip	2004-01-01 13:27:04	ebooks/10564
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/10564.rdf	2020-06-11 01:08:34.171093	ebooks/10564
327657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10565.kindle.noimages	2020-06-05 23:32:34.922372	ebooks/10565
44552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10565/10565-h/10565-h.htm	2004-01-01 13:49:04	ebooks/10565
129885	application/epub+zip	http://www.gutenberg.org/ebooks/10565.epub.noimages	2020-06-05 23:32:34.1404	ebooks/10565
1371817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10565.kindle.images	2020-06-05 23:32:34.643411	ebooks/10565
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10565/pg10565.cover.medium.jpg	2020-06-05 23:32:34.971373	ebooks/10565
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/10565.rdf	2020-06-11 01:08:34.196089	ebooks/10565
652409	application/epub+zip	http://www.gutenberg.org/ebooks/10565.epub.images	2020-06-05 23:32:33.990383	ebooks/10565
676371	text/html	http://www.gutenberg.org/files/10565/10565-h.zip	2004-01-01 13:49:24	ebooks/10565
15938	text/plain	http://www.gutenberg.org/files/10565/10565.zip	2004-01-01 13:49:22	ebooks/10565
42020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10565/10565.txt	2004-01-01 13:44:00	ebooks/10565
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10565/pg10565.cover.small.jpg	2020-06-05 23:32:34.947373	ebooks/10565
41990	text/plain	http://www.gutenberg.org/ebooks/10565.txt.utf-8	2020-06-05 23:32:33.790389	ebooks/10565
42070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10566/10566.txt	2004-01-01 13:52:44	ebooks/10566
328836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10566.kindle.noimages	2020-06-05 23:32:36.372359	ebooks/10566
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10566/pg10566.cover.medium.jpg	2020-06-05 23:32:36.421361	ebooks/10566
1540978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10566.kindle.images	2020-06-05 23:32:36.088378	ebooks/10566
736518	application/epub+zip	http://www.gutenberg.org/ebooks/10566.epub.images	2020-06-05 23:32:35.394373	ebooks/10566
45048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10566/10566-h/10566-h.htm	2004-01-01 13:57:08	ebooks/10566
42040	text/plain	http://www.gutenberg.org/ebooks/10566.txt.utf-8	2020-06-05 23:32:35.058376	ebooks/10566
820559	text/html	http://www.gutenberg.org/files/10566/10566-h.zip	2004-01-01 13:58:12	ebooks/10566
15966	text/plain	http://www.gutenberg.org/files/10566/10566.zip	2004-01-01 13:58:10	ebooks/10566
129964	application/epub+zip	http://www.gutenberg.org/ebooks/10566.epub.noimages	2020-06-05 23:32:35.544377	ebooks/10566
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/10566.rdf	2020-06-11 01:08:34.221087	ebooks/10566
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10566/pg10566.cover.small.jpg	2020-06-05 23:32:36.397356	ebooks/10566
44061	text/plain	http://www.gutenberg.org/ebooks/10567.txt.utf-8	2020-06-05 23:32:36.507356	ebooks/10567
998567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10567.kindle.images	2020-06-05 23:32:37.284382	ebooks/10567
16645	application/zip	http://www.gutenberg.org/files/10567/10567.zip	2004-01-01 14:05:10	ebooks/10567
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10567/pg10567.cover.medium.jpg	2020-06-05 23:32:37.616352	ebooks/10567
44091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10567/10567.txt	2004-01-01 14:01:20	ebooks/10567
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/10567.rdf	2020-06-11 01:08:34.245095	ebooks/10567
330817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10567.kindle.noimages	2020-06-05 23:32:37.569339	ebooks/10567
490478	text/html	http://www.gutenberg.org/files/10567/10567-h.zip	2004-01-01 14:05:10	ebooks/10567
46473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10567/10567-h/10567-h.htm	2004-01-01 14:04:50	ebooks/10567
130557	application/epub+zip	http://www.gutenberg.org/ebooks/10567.epub.noimages	2020-06-05 23:32:36.852373	ebooks/10567
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10567/pg10567.cover.small.jpg	2020-06-05 23:32:37.59334	ebooks/10567
464767	application/epub+zip	http://www.gutenberg.org/ebooks/10567.epub.images	2020-06-05 23:32:36.702348	ebooks/10567
491371	application/zip	http://www.gutenberg.org/files/10568/10568-h.zip	2004-01-01 14:13:50	ebooks/10568
465549	application/epub+zip	http://www.gutenberg.org/ebooks/10568.epub.images	2020-06-05 23:32:37.897341	ebooks/10568
42004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10568/10568.txt	2004-01-01 14:08:52	ebooks/10568
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10568/pg10568.cover.medium.jpg	2020-06-05 23:32:38.811328	ebooks/10568
328251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10568.kindle.noimages	2020-06-05 23:32:38.763356	ebooks/10568
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/10568.rdf	2020-06-11 01:08:34.270087	ebooks/10568
41974	text/plain	http://www.gutenberg.org/ebooks/10568.txt.utf-8	2020-06-05 23:32:37.702357	ebooks/10568
16035	text/plain	http://www.gutenberg.org/files/10568/10568.zip	2004-01-01 14:13:50	ebooks/10568
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10568/pg10568.cover.small.jpg	2020-06-05 23:32:38.787343	ebooks/10568
129947	application/epub+zip	http://www.gutenberg.org/ebooks/10568.epub.noimages	2020-06-05 23:32:38.047359	ebooks/10568
44537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10568/10568-h/10568-h.htm	2004-01-01 14:12:38	ebooks/10568
998797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10568.kindle.images	2020-06-05 23:32:38.480342	ebooks/10568
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10569/pg10569.cover.small.jpg	2020-06-05 23:32:40.129303	ebooks/10569
129832	application/epub+zip	http://www.gutenberg.org/ebooks/10569.epub.noimages	2020-06-05 23:32:39.372332	ebooks/10569
43963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10569/10569-h/10569-h.htm	2004-01-01 14:20:46	ebooks/10569
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10569/pg10569.cover.medium.jpg	2020-06-05 23:32:40.152315	ebooks/10569
1079058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10569.kindle.images	2020-06-05 23:32:39.824306	ebooks/10569
578197	application/zip	http://www.gutenberg.org/files/10569/10569-h.zip	2004-01-01 14:43:50	ebooks/10569
327300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10569.kindle.noimages	2020-06-05 23:32:40.105307	ebooks/10569
15844	application/zip	http://www.gutenberg.org/files/10569/10569.zip	2004-01-01 14:43:50	ebooks/10569
41433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10569/10569.txt	2004-01-01 14:17:04	ebooks/10569
506042	application/epub+zip	http://www.gutenberg.org/ebooks/10569.epub.images	2020-06-05 23:32:39.219357	ebooks/10569
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/10569.rdf	2020-06-11 01:08:34.295084	ebooks/10569
41403	text/plain	http://www.gutenberg.org/ebooks/10569.txt.utf-8	2020-06-05 23:32:38.896338	ebooks/10569
146246	application/epub+zip	http://www.gutenberg.org/ebooks/1057.epub.noimages	2020-06-01 00:35:25.588832	ebooks/1057
345050	text/html	http://www.gutenberg.org/files/1057/1057-h/1057-h.htm	2015-07-02 13:01:14	ebooks/1057
14731	image/jpeg	http://www.gutenberg.org/cache/epub/1057/pg1057.cover.medium.jpg	2020-06-01 00:35:27.924785	ebooks/1057
643488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1057.kindle.images	2020-06-01 00:35:26.701809	ebooks/1057
129310	text/html	http://www.gutenberg.org/files/1057/1057-h.zip	2015-07-02 13:02:22	ebooks/1057
171760	application/epub+zip	http://www.gutenberg.org/ebooks/1057.epub.images	2020-06-01 00:35:25.232856	ebooks/1057
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/1057.rdf	2020-06-11 01:00:55.987279	ebooks/1057
99804	text/plain; charset=utf-8	http://www.gutenberg.org/files/1057/1057-0.zip	2015-07-02 13:02:22	ebooks/1057
263209	text/plain; charset=utf-8	http://www.gutenberg.org/files/1057/1057-0.txt	2015-07-02 13:01:18	ebooks/1057
3478	image/jpeg	http://www.gutenberg.org/cache/epub/1057/pg1057.cover.small.jpg	2020-06-01 00:35:27.864798	ebooks/1057
602990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1057.kindle.noimages	2020-06-01 00:35:27.800797	ebooks/1057
129738	application/epub+zip	http://www.gutenberg.org/ebooks/10570.epub.noimages	2020-06-05 23:32:40.591347	ebooks/10570
691488	text/html	http://www.gutenberg.org/files/10570/10570-h.zip	2004-01-01 14:45:12	ebooks/10570
44970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10570/10570-h/10570-h.htm	2004-01-01 14:29:06	ebooks/10570
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10570/pg10570.cover.small.jpg	2020-06-05 23:32:41.423299	ebooks/10570
15759	application/zip	http://www.gutenberg.org/files/10570/10570.zip	2004-01-01 14:45:12	ebooks/10570
1403894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10570.kindle.images	2020-06-05 23:32:41.113321	ebooks/10570
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10570/pg10570.cover.medium.jpg	2020-06-05 23:32:41.447309	ebooks/10570
668106	application/epub+zip	http://www.gutenberg.org/ebooks/10570.epub.images	2020-06-05 23:32:40.44131	ebooks/10570
328122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10570.kindle.noimages	2020-06-05 23:32:41.399303	ebooks/10570
41845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10570/10570.txt	2004-01-01 14:25:56	ebooks/10570
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/10570.rdf	2020-06-11 01:08:34.319093	ebooks/10570
41815	text/plain	http://www.gutenberg.org/ebooks/10570.txt.utf-8	2020-06-05 23:32:40.237319	ebooks/10570
44170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10571/10571.txt	2004-01-01 14:35:06	ebooks/10571
130819	application/epub+zip	http://www.gutenberg.org/ebooks/10571.epub.noimages	2020-06-05 23:32:41.933295	ebooks/10571
332243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10571.kindle.noimages	2020-06-05 23:32:42.6913	ebooks/10571
1210532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10571.kindle.images	2020-06-05 23:32:42.405277	ebooks/10571
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10571/pg10571.cover.medium.jpg	2020-06-05 23:32:42.74027	ebooks/10571
595294	application/zip	http://www.gutenberg.org/files/10571/10571-h.zip	2004-01-01 14:39:40	ebooks/10571
44140	text/plain	http://www.gutenberg.org/ebooks/10571.txt.utf-8	2020-06-05 23:32:41.532301	ebooks/10571
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10571/pg10571.cover.small.jpg	2020-06-05 23:32:42.716272	ebooks/10571
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/10571.rdf	2020-06-11 01:08:34.34409	ebooks/10571
570396	application/epub+zip	http://www.gutenberg.org/ebooks/10571.epub.images	2020-06-05 23:32:41.73029	ebooks/10571
16840	text/plain	http://www.gutenberg.org/files/10571/10571.zip	2004-01-01 14:39:40	ebooks/10571
46922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10571/10571-h/10571-h.htm	2004-01-01 14:38:06	ebooks/10571
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/10572.rdf	2020-06-11 01:08:34.369083	ebooks/10572
43728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10572/10572-h/10572-h.htm	2004-01-01 14:52:28	ebooks/10572
41387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10572/10572.txt	2004-01-01 14:49:20	ebooks/10572
129950	application/epub+zip	http://www.gutenberg.org/ebooks/10572.epub.noimages	2020-06-05 23:32:43.248267	ebooks/10572
327462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10572.kindle.noimages	2020-06-05 23:32:43.973254	ebooks/10572
558575	text/html	http://www.gutenberg.org/files/10572/10572-h.zip	2004-01-01 14:53:48	ebooks/10572
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10572/pg10572.cover.small.jpg	2020-06-05 23:32:43.996273	ebooks/10572
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10572/pg10572.cover.medium.jpg	2020-06-05 23:32:44.020264	ebooks/10572
41357	text/plain	http://www.gutenberg.org/ebooks/10572.txt.utf-8	2020-06-05 23:32:42.826274	ebooks/10572
15974	text/plain	http://www.gutenberg.org/files/10572/10572.zip	2004-01-01 14:53:46	ebooks/10572
495815	application/epub+zip	http://www.gutenberg.org/ebooks/10572.epub.images	2020-06-05 23:32:43.098267	ebooks/10572
1058539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10572.kindle.images	2020-06-05 23:32:43.696262	ebooks/10572
2722	image/jpeg	http://www.gutenberg.org/cache/epub/10573/pg10573.cover.small.jpg	2020-06-05 23:32:48.4522	ebooks/10573
4020371	text/html; charset=utf-8	http://www.gutenberg.org/files/10573/10573-h.zip	2018-03-20 01:27:30	ebooks/10573
7824936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10573.kindle.images	2020-06-05 23:32:47.646223	ebooks/10573
16264	image/jpeg	http://www.gutenberg.org/cache/epub/10573/pg10573.cover.medium.jpg	2020-06-05 23:32:48.488211	ebooks/10573
3780756	application/epub+zip	http://www.gutenberg.org/ebooks/10573.epub.images	2020-06-05 23:32:45.184273	ebooks/10573
104426	text/plain; charset=utf-8	http://www.gutenberg.org/files/10573/10573-0.zip	2018-03-20 01:27:30	ebooks/10573
278832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10573/10573.txt	2012-02-17 08:41:36	ebooks/10573
362913	text/html; charset=utf-8	http://www.gutenberg.org/files/10573/10573-h/10573-h.htm	2018-03-20 01:27:02	ebooks/10573
285290	text/plain; charset=utf-8	http://www.gutenberg.org/files/10573/10573-0.txt	2018-02-28 09:26:40	ebooks/10573
103705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10573/10573.zip	2012-03-31 09:03:12	ebooks/10573
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/10573.rdf	2020-06-11 01:08:34.397085	ebooks/10573
227003	application/epub+zip	http://www.gutenberg.org/ebooks/10573.epub.noimages	2020-06-05 23:32:45.467267	ebooks/10573
722467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10573.kindle.noimages	2020-06-05 23:32:48.414201	ebooks/10573
581251	application/epub+zip	http://www.gutenberg.org/ebooks/10574.epub.images	2020-06-05 23:32:49.919183	ebooks/10574
3731	image/jpeg	http://www.gutenberg.org/cache/epub/10574/pg10574.cover.small.jpg	2020-06-05 23:32:54.699129	ebooks/10574
519550	application/zip	http://www.gutenberg.org/files/10574/10574-8.zip	2004-01-02 09:55:07	ebooks/10574
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/10574.rdf	2020-06-11 01:08:34.423084	ebooks/10574
2347163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10574.kindle.images	2020-06-05 23:32:52.386147	ebooks/10574
581251	application/epub+zip	http://www.gutenberg.org/ebooks/10574.epub.noimages	2020-06-05 23:32:50.102222	ebooks/10574
519317	application/zip	http://www.gutenberg.org/files/10574/10574.zip	2004-01-02 09:55:08	ebooks/10574
1462501	text/html	http://www.gutenberg.org/ebooks/10574.html.images	2020-06-05 23:32:49.268187	ebooks/10574
1462501	text/html	http://www.gutenberg.org/ebooks/10574.html.noimages	2020-06-05 23:32:49.517195	ebooks/10574
1437065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10574/10574.txt	2004-01-02 09:55:07	ebooks/10574
2347155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10574.kindle.noimages	2020-06-05 23:32:54.671131	ebooks/10574
1437251	text/plain	http://www.gutenberg.org/ebooks/10574.txt.utf-8	2020-06-05 23:32:48.637195	ebooks/10574
16721	image/jpeg	http://www.gutenberg.org/cache/epub/10574/pg10574.cover.medium.jpg	2020-06-05 23:32:54.723136	ebooks/10574
1437050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10574/10574-8.txt	2004-01-02 09:55:06	ebooks/10574
3030	image/jpeg	http://www.gutenberg.org/cache/epub/10575/pg10575.cover.small.jpg	2020-06-05 23:32:57.292291	ebooks/10575
342530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10575/10575-8.txt	2004-01-02 16:07:55	ebooks/10575
10752	image/jpeg	http://www.gutenberg.org/cache/epub/10575/pg10575.cover.medium.jpg	2020-06-05 23:32:57.315297	ebooks/10575
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/10575.rdf	2020-06-11 01:08:34.449086	ebooks/10575
127277	application/zip	http://www.gutenberg.org/files/10575/10575-8.zip	2004-01-02 16:07:55	ebooks/10575
388871	text/html	http://www.gutenberg.org/ebooks/10575.html.noimages	2020-06-05 23:32:55.185342	ebooks/10575
161802	application/epub+zip	http://www.gutenberg.org/ebooks/10575.epub.images	2020-06-05 23:32:55.371322	ebooks/10575
161802	application/epub+zip	http://www.gutenberg.org/ebooks/10575.epub.noimages	2020-06-05 23:32:55.498327	ebooks/10575
652734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10575.kindle.images	2020-06-05 23:32:56.379309	ebooks/10575
652730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10575.kindle.noimages	2020-06-05 23:32:57.26629	ebooks/10575
342524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10575/10575.txt	2004-01-02 16:07:55	ebooks/10575
342533	text/plain	http://www.gutenberg.org/ebooks/10575.txt.utf-8	2020-06-05 23:32:54.836174	ebooks/10575
127211	application/zip	http://www.gutenberg.org/files/10575/10575.zip	2004-01-02 16:07:56	ebooks/10575
388871	text/html	http://www.gutenberg.org/ebooks/10575.html.images	2020-06-05 23:32:55.100132	ebooks/10575
139471	application/epub+zip	http://www.gutenberg.org/ebooks/10576.epub.images	2020-06-05 23:32:57.716324	ebooks/10576
587220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10576.kindle.noimages	2020-06-05 23:32:59.203264	ebooks/10576
318631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10576/10576-h/10576-h.htm	2004-01-02 17:00:22	ebooks/10576
297858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10576/10576.txt	2004-01-02 16:56:46	ebooks/10576
297828	text/plain	http://www.gutenberg.org/ebooks/10576.txt.utf-8	2020-06-05 23:32:57.42733	ebooks/10576
587223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10576.kindle.images	2020-06-05 23:32:58.535277	ebooks/10576
139472	application/epub+zip	http://www.gutenberg.org/ebooks/10576.epub.noimages	2020-06-05 23:32:57.870298	ebooks/10576
21481	image/jpeg	http://www.gutenberg.org/cache/epub/10576/pg10576.cover.medium.jpg	2020-06-05 23:32:59.270261	ebooks/10576
111186	text/plain	http://www.gutenberg.org/files/10576/10576.zip	2004-01-02 17:01:14	ebooks/10576
113990	text/html	http://www.gutenberg.org/files/10576/10576-h.zip	2004-01-02 17:01:16	ebooks/10576
4725	image/jpeg	http://www.gutenberg.org/cache/epub/10576/pg10576.cover.small.jpg	2020-06-05 23:32:59.237272	ebooks/10576
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/10576.rdf	2020-06-11 01:08:34.471086	ebooks/10576
819186	text/html; charset=utf-8	http://www.gutenberg.org/files/10577/10577-h/10577-h.htm	2018-08-24 01:42:56	ebooks/10577
678643	text/plain	http://www.gutenberg.org/ebooks/10577.txt.utf-8	2020-06-05 23:32:59.402271	ebooks/10577
295377	application/epub+zip	http://www.gutenberg.org/ebooks/10577.epub.images	2020-06-05 23:33:00.15927	ebooks/10577
13831	image/jpeg	http://www.gutenberg.org/cache/epub/10577/pg10577.cover.medium.jpg	2020-06-05 23:33:03.337207	ebooks/10577
260549	application/zip	http://www.gutenberg.org/files/10577/10577.zip	2017-10-19 05:11:58	ebooks/10577
1221788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10577.kindle.noimages	2020-06-05 23:33:03.260211	ebooks/10577
678526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10577/10577-8.txt	2017-10-19 05:11:36	ebooks/10577
3784	image/jpeg	http://www.gutenberg.org/cache/epub/10577/pg10577.cover.small.jpg	2020-06-05 23:33:03.30121	ebooks/10577
274239	text/html; charset=utf-8	http://www.gutenberg.org/files/10577/10577-h.zip	2018-08-24 01:47:28	ebooks/10577
295376	application/epub+zip	http://www.gutenberg.org/ebooks/10577.epub.noimages	2020-06-05 23:33:00.499259	ebooks/10577
260692	application/zip	http://www.gutenberg.org/files/10577/10577-8.zip	2018-08-24 01:47:26	ebooks/10577
34476	application/rdf+xml	http://www.gutenberg.org/ebooks/10577.rdf	2020-06-11 01:08:34.529088	ebooks/10577
678524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10577/10577.txt	2017-10-19 05:11:36	ebooks/10577
1221797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10577.kindle.images	2020-06-05 23:33:01.880228	ebooks/10577
140338	text/plain	http://www.gutenberg.org/files/10578/10578.zip	2004-01-02 17:18:46	ebooks/10578
709620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10578.kindle.images	2020-06-05 23:33:05.570192	ebooks/10578
140374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10578/10578-8.zip	2004-01-02 17:18:48	ebooks/10578
709612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10578.kindle.noimages	2020-06-05 23:33:06.702164	ebooks/10578
2997	image/jpeg	http://www.gutenberg.org/cache/epub/10578/pg10578.cover.small.jpg	2020-06-05 23:33:06.729166	ebooks/10578
447028	text/html	http://www.gutenberg.org/ebooks/10578.html.noimages	2020-06-05 23:33:04.004209	ebooks/10578
183576	application/epub+zip	http://www.gutenberg.org/ebooks/10578.epub.noimages	2020-06-05 23:33:04.448195	ebooks/10578
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/10578.rdf	2020-06-11 01:08:34.555085	ebooks/10578
447028	text/html	http://www.gutenberg.org/ebooks/10578.html.images	2020-06-05 23:33:03.82823	ebooks/10578
12160	image/jpeg	http://www.gutenberg.org/cache/epub/10578/pg10578.cover.medium.jpg	2020-06-05 23:33:06.753166	ebooks/10578
350389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10578/10578-8.txt	2004-01-02 17:18:46	ebooks/10578
350359	text/plain	http://www.gutenberg.org/ebooks/10578.txt.utf-8	2020-06-05 23:33:03.51124	ebooks/10578
350380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10578/10578.txt	2004-01-02 17:18:46	ebooks/10578
183576	application/epub+zip	http://www.gutenberg.org/ebooks/10578.epub.images	2020-06-05 23:33:04.283201	ebooks/10578
292616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10579/10579-h/10579-h.htm	2004-01-02 17:33:34	ebooks/10579
584612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10579.kindle.images	2020-06-05 23:33:07.946159	ebooks/10579
584608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10579.kindle.noimages	2020-06-05 23:33:08.65115	ebooks/10579
131764	application/epub+zip	http://www.gutenberg.org/ebooks/10579.epub.noimages	2020-06-05 23:33:07.243173	ebooks/10579
272656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10579/10579-8.txt	2004-01-02 17:33:34	ebooks/10579
272647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10579/10579.txt	2004-01-02 17:33:34	ebooks/10579
104026	application/zip	http://www.gutenberg.org/files/10579/10579-h.zip	2004-01-02 17:33:36	ebooks/10579
272629	text/plain	http://www.gutenberg.org/ebooks/10579.txt.utf-8	2020-06-05 23:33:06.8662	ebooks/10579
131764	application/epub+zip	http://www.gutenberg.org/ebooks/10579.epub.images	2020-06-05 23:33:07.119172	ebooks/10579
23661	image/jpeg	http://www.gutenberg.org/cache/epub/10579/pg10579.cover.medium.jpg	2020-06-05 23:33:08.722141	ebooks/10579
99904	application/zip	http://www.gutenberg.org/files/10579/10579-8.zip	2004-01-02 17:33:36	ebooks/10579
99875	text/plain	http://www.gutenberg.org/files/10579/10579.zip	2004-01-02 17:33:36	ebooks/10579
4472	image/jpeg	http://www.gutenberg.org/cache/epub/10579/pg10579.cover.small.jpg	2020-06-05 23:33:08.686148	ebooks/10579
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10579.rdf	2020-06-11 01:08:34.581084	ebooks/10579
11508	image/jpeg	http://www.gutenberg.org/cache/epub/1058/pg1058.cover.medium.jpg	2020-06-01 00:35:30.280877	ebooks/1058
169763	application/epub+zip	http://www.gutenberg.org/ebooks/1058.epub.noimages	2020-06-01 00:35:28.655804	ebooks/1058
690394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1058.kindle.images	2020-06-01 00:35:29.427789	ebooks/1058
144860	text/plain; charset=utf-8	http://www.gutenberg.org/files/1058/1058-0.zip	2015-08-14 09:16:02	ebooks/1058
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/1058.rdf	2020-06-11 01:00:56.01226	ebooks/1058
147490	application/zip	http://www.gutenberg.org/files/1058/1058-h.zip	2015-08-14 09:16:02	ebooks/1058
690391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1058.kindle.noimages	2020-06-01 00:35:30.213756	ebooks/1058
369264	text/plain; charset=utf-8	http://www.gutenberg.org/files/1058/1058-0.txt	2015-08-14 09:15:40	ebooks/1058
169762	application/epub+zip	http://www.gutenberg.org/ebooks/1058.epub.images	2020-06-01 00:35:28.41379	ebooks/1058
390942	text/html	http://www.gutenberg.org/files/1058/1058-h/1058-h.htm	2015-08-14 09:15:38	ebooks/1058
3229	image/jpeg	http://www.gutenberg.org/cache/epub/1058/pg1058.cover.small.jpg	2020-06-01 00:35:30.247797	ebooks/1058
165135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10580/10580.txt	2004-01-01 19:00:00	ebooks/10580
165111	text/plain	http://www.gutenberg.org/ebooks/10580.txt.utf-8	2020-06-05 23:33:08.85415	ebooks/10580
60271	application/zip	http://www.gutenberg.org/files/10580/10580-h.zip	2013-03-04 04:21:46	ebooks/10580
83371	application/epub+zip	http://www.gutenberg.org/ebooks/10580.epub.noimages	2020-06-05 23:33:09.096137	ebooks/10580
329099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10580.kindle.images	2020-06-05 23:33:09.466134	ebooks/10580
13318	image/jpeg	http://www.gutenberg.org/cache/epub/10580/pg10580.cover.medium.jpg	2020-06-05 23:33:09.886421	ebooks/10580
329091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10580.kindle.noimages	2020-06-05 23:33:09.833455	ebooks/10580
2863	image/jpeg	http://www.gutenberg.org/cache/epub/10580/pg10580.cover.small.jpg	2020-06-05 23:33:09.860441	ebooks/10580
176022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10580/10580-h/10580-h.htm	2013-03-04 04:21:08	ebooks/10580
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/10580.rdf	2020-06-11 01:08:34.608083	ebooks/10580
83371	application/epub+zip	http://www.gutenberg.org/ebooks/10580.epub.images	2020-06-05 23:33:09.010144	ebooks/10580
58632	application/zip	http://www.gutenberg.org/files/10580/10580.zip	2013-03-04 04:21:46	ebooks/10580
165144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10580/10580-8.txt	2004-01-01 19:00:00	ebooks/10580
58652	application/zip	http://www.gutenberg.org/files/10580/10580-8.zip	2013-03-04 04:21:46	ebooks/10580
155516	application/epub+zip	http://www.gutenberg.org/ebooks/10581.epub.images	2020-06-05 23:33:10.415427	ebooks/10581
643796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10581.kindle.images	2020-06-05 23:33:11.480406	ebooks/10581
12655	image/jpeg	http://www.gutenberg.org/cache/epub/10581/pg10581.cover.medium.jpg	2020-06-05 23:33:12.302403	ebooks/10581
3361	image/jpeg	http://www.gutenberg.org/cache/epub/10581/pg10581.cover.small.jpg	2020-06-05 23:33:12.272397	ebooks/10581
643788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10581.kindle.noimages	2020-06-05 23:33:12.239395	ebooks/10581
339369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10581/10581.txt	2017-03-19 06:25:24	ebooks/10581
396600	text/html; charset=utf-8	http://www.gutenberg.org/files/10581/10581-h/10581-h.htm	2018-12-12 22:14:54	ebooks/10581
155516	application/epub+zip	http://www.gutenberg.org/ebooks/10581.epub.noimages	2020-06-05 23:33:10.722419	ebooks/10581
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/10581.rdf	2020-06-11 01:08:34.632081	ebooks/10581
128851	application/zip	http://www.gutenberg.org/files/10581/10581.zip	2017-03-19 06:25:50	ebooks/10581
339339	text/plain	http://www.gutenberg.org/ebooks/10581.txt.utf-8	2020-06-05 23:33:10.00542	ebooks/10581
134774	text/html; charset=utf-8	http://www.gutenberg.org/files/10581/10581-h.zip	2018-12-12 22:18:08	ebooks/10581
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/10582.rdf	2020-06-11 01:08:34.659082	ebooks/10582
274327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10582.kindle.noimages	2020-06-05 23:33:14.247365	ebooks/10582
15089	image/jpeg	http://www.gutenberg.org/cache/epub/10582/pg10582.cover.medium.jpg	2020-06-05 23:33:14.318373	ebooks/10582
32982	application/zip	http://www.gutenberg.org/files/10582/10582-8.zip	2004-01-02 19:02:36	ebooks/10582
1399045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10582.kindle.images	2020-06-05 23:33:13.794375	ebooks/10582
3783	image/jpeg	http://www.gutenberg.org/cache/epub/10582/pg10582.cover.small.jpg	2020-06-05 23:33:14.283368	ebooks/10582
121366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10582/10582-h/10582-h.htm	2004-01-02 18:58:50	ebooks/10582
914205	application/epub+zip	http://www.gutenberg.org/ebooks/10582.epub.images	2020-06-05 23:33:12.708446	ebooks/10582
62243	application/epub+zip	http://www.gutenberg.org/ebooks/10582.epub.noimages	2020-06-05 23:33:12.86139	ebooks/10582
99643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10582/10582.txt	2004-01-02 18:58:50	ebooks/10582
99652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10582/10582-8.txt	2004-01-02 18:58:50	ebooks/10582
32945	text/plain	http://www.gutenberg.org/files/10582/10582.zip	2004-01-02 19:02:36	ebooks/10582
99640	text/plain	http://www.gutenberg.org/ebooks/10582.txt.utf-8	2020-06-05 23:33:12.42341	ebooks/10582
831686	application/zip	http://www.gutenberg.org/files/10582/10582-h.zip	2004-01-02 19:02:36	ebooks/10582
821764	text/plain	http://www.gutenberg.org/ebooks/10583.txt.utf-8	2020-06-05 23:33:14.469381	ebooks/10583
302354	application/zip	http://www.gutenberg.org/files/10583/10583-8.zip	2016-06-01 06:18:02	ebooks/10583
302288	application/zip	http://www.gutenberg.org/files/10583/10583.zip	2016-06-01 06:18:02	ebooks/10583
821769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10583/10583.txt	2016-06-01 06:17:50	ebooks/10583
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/10583.rdf	2020-06-11 01:08:34.688082	ebooks/10583
1381779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10583.kindle.images	2020-06-05 23:33:16.856333	ebooks/10583
1381771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10583.kindle.noimages	2020-06-05 23:33:18.277319	ebooks/10583
844415	text/html	http://www.gutenberg.org/ebooks/10583.html.noimages	2020-06-05 23:33:15.029408	ebooks/10583
821764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10583/10583-8.txt	2016-06-01 06:17:50	ebooks/10583
9790	image/jpeg	http://www.gutenberg.org/cache/epub/10583/pg10583.cover.medium.jpg	2020-06-05 23:33:18.326319	ebooks/10583
344503	application/epub+zip	http://www.gutenberg.org/ebooks/10583.epub.noimages	2020-06-05 23:33:15.447358	ebooks/10583
2611	image/jpeg	http://www.gutenberg.org/cache/epub/10583/pg10583.cover.small.jpg	2020-06-05 23:33:18.303317	ebooks/10583
344503	application/epub+zip	http://www.gutenberg.org/ebooks/10583.epub.images	2020-06-05 23:33:15.305394	ebooks/10583
844415	text/html	http://www.gutenberg.org/ebooks/10583.html.images	2020-06-05 23:33:14.867373	ebooks/10583
588165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10584.kindle.noimages	2020-06-05 23:33:20.365326	ebooks/10584
279275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10584/10584.txt	2004-01-03 13:43:23	ebooks/10584
23667	image/jpeg	http://www.gutenberg.org/cache/epub/10584/pg10584.cover.medium.jpg	2020-06-05 23:33:20.419296	ebooks/10584
309603	text/html	http://www.gutenberg.org/ebooks/10584.html.images	2020-06-05 23:33:18.650349	ebooks/10584
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/10584.rdf	2020-06-11 01:08:34.71311	ebooks/10584
145849	application/epub+zip	http://www.gutenberg.org/ebooks/10584.epub.noimages	2020-06-05 23:33:18.963324	ebooks/10584
279242	text/plain	http://www.gutenberg.org/ebooks/10584.txt.utf-8	2020-06-05 23:33:18.445312	ebooks/10584
107056	text/plain	http://www.gutenberg.org/files/10584/10584.zip	2004-01-03 13:43:23	ebooks/10584
145849	application/epub+zip	http://www.gutenberg.org/ebooks/10584.epub.images	2020-06-05 23:33:18.865322	ebooks/10584
309603	text/html	http://www.gutenberg.org/ebooks/10584.html.noimages	2020-06-05 23:33:18.723311	ebooks/10584
4521	image/jpeg	http://www.gutenberg.org/cache/epub/10584/pg10584.cover.small.jpg	2020-06-05 23:33:20.393336	ebooks/10584
588177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10584.kindle.images	2020-06-05 23:33:19.659303	ebooks/10584
152522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10585/10585-8.zip	2020-01-25 06:14:36	ebooks/10585
408103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10585/10585-8.txt	2020-01-25 06:13:58	ebooks/10585
408097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10585/10585.txt	2020-01-25 06:14:00	ebooks/10585
770029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10585.kindle.noimages	2020-06-05 23:33:26.774246	ebooks/10585
13330	image/jpeg	http://www.gutenberg.org/cache/epub/10585/pg10585.cover.medium.jpg	2020-06-05 23:33:26.841234	ebooks/10585
3532	image/jpeg	http://www.gutenberg.org/cache/epub/10585/pg10585.cover.small.jpg	2020-06-05 23:33:26.809236	ebooks/10585
437670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10585/10585-h/10585-h.htm	2020-01-25 06:14:00	ebooks/10585
1474271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10585/10585-h.zip	2020-01-25 06:14:36	ebooks/10585
408091	text/plain	http://www.gutenberg.org/ebooks/10585.txt.utf-8	2020-06-05 23:33:20.535337	ebooks/10585
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/10585.rdf	2020-06-11 01:08:34.740078	ebooks/10585
2773648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10585.kindle.images	2020-06-05 23:33:25.888226	ebooks/10585
1421248	application/epub+zip	http://www.gutenberg.org/ebooks/10585.epub.images	2020-06-05 23:33:22.313268	ebooks/10585
152465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10585/10585.zip	2020-01-25 06:14:36	ebooks/10585
180585	application/epub+zip	http://www.gutenberg.org/ebooks/10585.epub.noimages	2020-06-05 23:33:22.481274	ebooks/10585
330568	text/plain	http://www.gutenberg.org/ebooks/10586.txt.utf-8	2020-06-05 23:33:26.973202	ebooks/10586
411307	text/html; charset=utf-8	http://www.gutenberg.org/files/10586/10586-h/10586-h.htm	2018-11-12 08:38:00	ebooks/10586
125658	application/zip	http://www.gutenberg.org/files/10586/10586.zip	2005-12-11 12:01:52	ebooks/10586
125681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10586/10586-8.zip	2005-12-11 12:01:52	ebooks/10586
330591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10586/10586.txt	2005-12-11 12:01:52	ebooks/10586
3935	image/jpeg	http://www.gutenberg.org/cache/epub/10586/pg10586.cover.small.jpg	2020-06-05 23:33:29.47719	ebooks/10586
157489	application/epub+zip	http://www.gutenberg.org/ebooks/10586.epub.noimages	2020-06-05 23:33:27.754208	ebooks/10586
14972	image/jpeg	http://www.gutenberg.org/cache/epub/10586/pg10586.cover.medium.jpg	2020-06-05 23:33:29.51222	ebooks/10586
132974	text/html; charset=utf-8	http://www.gutenberg.org/files/10586/10586-h.zip	2018-11-12 08:40:08	ebooks/10586
661986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10586.kindle.images	2020-06-05 23:33:28.596182	ebooks/10586
157490	application/epub+zip	http://www.gutenberg.org/ebooks/10586.epub.images	2020-06-05 23:33:27.424199	ebooks/10586
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/10586.rdf	2020-06-11 01:08:34.770078	ebooks/10586
661973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10586.kindle.noimages	2020-06-05 23:33:29.438203	ebooks/10586
330600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10586/10586-8.txt	2005-12-11 12:01:52	ebooks/10586
5058	image/jpeg	http://www.gutenberg.org/cache/epub/10587/pg10587.cover.small.jpg	2020-06-05 23:33:34.279149	ebooks/10587
769038	text/html	http://www.gutenberg.org/ebooks/10587.html.images	2020-06-05 23:33:30.137197	ebooks/10587
16772	application/rdf+xml	http://www.gutenberg.org/ebooks/10587.rdf	2020-06-11 01:08:34.801081	ebooks/10587
313515	application/epub+zip	http://www.gutenberg.org/ebooks/10587.epub.images	2020-06-05 23:33:30.806173	ebooks/10587
26918	image/jpeg	http://www.gutenberg.org/cache/epub/10587/pg10587.cover.medium.jpg	2020-06-05 23:33:34.306326	ebooks/10587
629359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10587/10587-8.txt	2004-01-04 03:40:56	ebooks/10587
769038	text/html	http://www.gutenberg.org/ebooks/10587.html.noimages	2020-06-05 23:33:30.398164	ebooks/10587
1244283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10587.kindle.images	2020-06-05 23:33:32.66214	ebooks/10587
313515	application/epub+zip	http://www.gutenberg.org/ebooks/10587.epub.noimages	2020-06-05 23:33:31.064229	ebooks/10587
251205	application/zip	http://www.gutenberg.org/files/10587/10587-8.zip	2004-01-04 03:42:20	ebooks/10587
1244267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10587.kindle.noimages	2020-06-05 23:33:34.250138	ebooks/10587
251107	text/plain	http://www.gutenberg.org/files/10587/10587.zip	2004-01-04 03:42:20	ebooks/10587
629410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10587/10587.txt	2004-01-04 03:41:50	ebooks/10587
629418	text/plain	http://www.gutenberg.org/ebooks/10587.txt.utf-8	2020-06-05 23:33:29.664184	ebooks/10587
334486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10588/10588-8.txt	2004-01-04 03:49:02	ebooks/10588
17650	image/jpeg	http://www.gutenberg.org/cache/epub/10588/pg10588.cover.medium.jpg	2020-06-05 23:33:36.331291	ebooks/10588
334478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10588/10588.txt	2004-01-04 03:49:02	ebooks/10588
351251	text/html	http://www.gutenberg.org/ebooks/10588.html.noimages	2020-06-05 23:33:34.694333	ebooks/10588
133580	application/zip	http://www.gutenberg.org/files/10588/10588-8.zip	2004-01-04 03:49:02	ebooks/10588
3798	image/jpeg	http://www.gutenberg.org/cache/epub/10588/pg10588.cover.small.jpg	2020-06-05 23:33:36.306289	ebooks/10588
351251	text/html	http://www.gutenberg.org/ebooks/10588.html.images	2020-06-05 23:33:34.618304	ebooks/10588
650379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10588.kindle.noimages	2020-06-05 23:33:36.279292	ebooks/10588
168243	application/epub+zip	http://www.gutenberg.org/ebooks/10588.epub.images	2020-06-05 23:33:34.838325	ebooks/10588
168243	application/epub+zip	http://www.gutenberg.org/ebooks/10588.epub.noimages	2020-06-05 23:33:34.927328	ebooks/10588
133534	text/plain	http://www.gutenberg.org/files/10588/10588.zip	2004-01-04 03:49:02	ebooks/10588
334471	text/plain	http://www.gutenberg.org/ebooks/10588.txt.utf-8	2020-06-05 23:33:34.431331	ebooks/10588
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/10588.rdf	2020-06-11 01:08:34.82708	ebooks/10588
650387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10588.kindle.images	2020-06-05 23:33:35.605317	ebooks/10588
16776	image/jpeg	http://www.gutenberg.org/cache/epub/10589/pg10589.cover.medium.jpg	2020-06-05 23:33:37.612267	ebooks/10589
69427	application/epub+zip	http://www.gutenberg.org/ebooks/10589.epub.images	2020-06-05 23:33:36.657283	ebooks/10589
110029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10589/10589.txt	2004-01-04 04:03:22	ebooks/10589
133602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10589/10589-h/10589-h.htm	2004-01-04 04:02:16	ebooks/10589
285847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10589.kindle.images	2020-06-05 23:33:37.167291	ebooks/10589
69426	application/epub+zip	http://www.gutenberg.org/ebooks/10589.epub.noimages	2020-06-05 23:33:36.79335	ebooks/10589
40608	application/zip	http://www.gutenberg.org/files/10589/10589.zip	2004-01-04 04:03:40	ebooks/10589
40648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10589/10589-8.zip	2004-01-04 04:03:40	ebooks/10589
110034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10589/10589-8.txt	2004-01-04 04:03:06	ebooks/10589
110020	text/plain	http://www.gutenberg.org/ebooks/10589.txt.utf-8	2020-06-05 23:33:36.445291	ebooks/10589
3959	image/jpeg	http://www.gutenberg.org/cache/epub/10589/pg10589.cover.small.jpg	2020-06-05 23:33:37.582272	ebooks/10589
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/10589.rdf	2020-06-11 01:08:34.853084	ebooks/10589
285842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10589.kindle.noimages	2020-06-05 23:33:37.550271	ebooks/10589
43161	text/html	http://www.gutenberg.org/files/10589/10589-h.zip	2004-01-04 04:03:40	ebooks/10589
184084	application/epub+zip	http://www.gutenberg.org/ebooks/1059.epub.images	2020-06-01 00:35:30.688773	ebooks/1059
156589	application/zip	http://www.gutenberg.org/files/1059/1059.zip	2014-09-26 06:38:34	ebooks/1059
157160	text/plain; charset=utf-8	http://www.gutenberg.org/files/1059/1059-0.zip	2016-09-17 03:00:16	ebooks/1059
11763	image/jpeg	http://www.gutenberg.org/cache/epub/1059/pg1059.cover.medium.jpg	2020-06-01 00:35:32.627773	ebooks/1059
406702	text/plain; charset=utf-8	http://www.gutenberg.org/files/1059/1059-0.txt	2016-09-17 02:27:42	ebooks/1059
184084	application/epub+zip	http://www.gutenberg.org/ebooks/1059.epub.noimages	2020-06-01 00:35:30.884766	ebooks/1059
741036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1059.kindle.images	2020-06-01 00:35:31.724735	ebooks/1059
164330	text/html; charset=utf-8	http://www.gutenberg.org/files/1059/1059-h.zip	2016-09-17 03:00:16	ebooks/1059
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/1059.rdf	2020-06-11 01:00:56.038266	ebooks/1059
403112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1059/1059.txt	2014-09-26 06:32:22	ebooks/1059
3263	image/jpeg	http://www.gutenberg.org/cache/epub/1059/pg1059.cover.small.jpg	2020-06-01 00:35:32.599745	ebooks/1059
474264	text/html; charset=utf-8	http://www.gutenberg.org/files/1059/1059-h/1059-h.htm	2016-09-17 02:59:36	ebooks/1059
741024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1059.kindle.noimages	2020-06-01 00:35:32.567754	ebooks/1059
662934	text/html	http://www.gutenberg.org/ebooks/10590.html.noimages	2020-06-05 23:33:38.199302	ebooks/10590
291427	application/epub+zip	http://www.gutenberg.org/ebooks/10590.epub.noimages	2020-06-05 23:33:38.568254	ebooks/10590
243795	application/zip	http://www.gutenberg.org/files/10590/10590.zip	2004-01-04 03:05:42	ebooks/10590
291427	application/epub+zip	http://www.gutenberg.org/ebooks/10590.epub.images	2020-06-05 23:33:38.43028	ebooks/10590
627007	text/plain	http://www.gutenberg.org/ebooks/10590.txt.utf-8	2020-06-05 23:33:37.746294	ebooks/10590
243912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10590/10590-8.zip	2004-01-04 03:05:42	ebooks/10590
1163995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10590.kindle.images	2020-06-05 23:33:39.776252	ebooks/10590
1163983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10590.kindle.noimages	2020-06-05 23:33:40.990252	ebooks/10590
662934	text/html	http://www.gutenberg.org/ebooks/10590.html.images	2020-06-05 23:33:38.075292	ebooks/10590
4810	image/jpeg	http://www.gutenberg.org/cache/epub/10590/pg10590.cover.small.jpg	2020-06-05 23:33:41.019223	ebooks/10590
626938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10590/10590.txt	2004-01-04 03:05:40	ebooks/10590
25874	image/jpeg	http://www.gutenberg.org/cache/epub/10590/pg10590.cover.medium.jpg	2020-06-05 23:33:41.044323	ebooks/10590
626945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10590/10590-8.txt	2004-01-04 03:05:40	ebooks/10590
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/10590.rdf	2020-06-11 01:08:34.8801	ebooks/10590
533441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10591.kindle.images	2020-06-05 23:33:42.267225	ebooks/10591
283675	text/plain	http://www.gutenberg.org/ebooks/10591.txt.utf-8	2020-06-05 23:33:41.163273	ebooks/10591
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/10591.rdf	2020-06-11 01:08:34.906097	ebooks/10591
3984	image/jpeg	http://www.gutenberg.org/cache/epub/10591/pg10591.cover.small.jpg	2020-06-05 23:33:43.044295	ebooks/10591
306677	text/html	http://www.gutenberg.org/ebooks/10591.html.noimages	2020-06-05 23:33:41.406247	ebooks/10591
15266	image/jpeg	http://www.gutenberg.org/cache/epub/10591/pg10591.cover.medium.jpg	2020-06-05 23:33:43.070251	ebooks/10591
533437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10591.kindle.noimages	2020-06-05 23:33:42.909234	ebooks/10591
134705	application/epub+zip	http://www.gutenberg.org/ebooks/10591.epub.noimages	2020-06-05 23:33:41.632216	ebooks/10591
134705	application/epub+zip	http://www.gutenberg.org/ebooks/10591.epub.images	2020-06-05 23:33:41.54327	ebooks/10591
104115	text/plain	http://www.gutenberg.org/files/10591/10591.zip	2004-01-04 09:27:15	ebooks/10591
283682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10591/10591-8.txt	2004-01-04 09:27:14	ebooks/10591
283714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10591/10591.txt	2004-01-04 09:27:14	ebooks/10591
306677	text/html	http://www.gutenberg.org/ebooks/10591.html.images	2020-06-05 23:33:41.334262	ebooks/10591
104148	application/zip	http://www.gutenberg.org/files/10591/10591-8.zip	2004-01-04 09:27:14	ebooks/10591
427411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10592.kindle.noimages	2020-06-05 23:33:45.128194	ebooks/10592
83215	application/zip	http://www.gutenberg.org/files/10592/10592-8.zip	2004-01-04 12:54:54	ebooks/10592
213185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10592/10592.txt	2004-01-04 12:46:50	ebooks/10592
1908670	text/html	http://www.gutenberg.org/files/10592/10592-h.zip	2004-01-04 12:54:56	ebooks/10592
4089	image/jpeg	http://www.gutenberg.org/cache/epub/10592/pg10592.cover.small.jpg	2020-06-05 23:33:45.1622	ebooks/10592
83191	application/zip	http://www.gutenberg.org/files/10592/10592.zip	2004-01-04 12:54:54	ebooks/10592
213162	text/plain	http://www.gutenberg.org/ebooks/10592.txt.utf-8	2020-06-05 23:33:43.184208	ebooks/10592
111503	application/epub+zip	http://www.gutenberg.org/ebooks/10592.epub.noimages	2020-06-05 23:33:43.628204	ebooks/10592
213194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10592/10592-8.txt	2004-01-04 12:46:50	ebooks/10592
2265911	application/epub+zip	http://www.gutenberg.org/ebooks/10592.epub.images	2020-06-05 23:33:43.513276	ebooks/10592
230304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10592/10592-h/10592-h.htm	2004-01-04 12:46:50	ebooks/10592
15374	image/jpeg	http://www.gutenberg.org/cache/epub/10592/pg10592.cover.medium.jpg	2020-06-05 23:33:45.194185	ebooks/10592
15697	application/rdf+xml	http://www.gutenberg.org/ebooks/10592.rdf	2020-06-11 01:08:34.934092	ebooks/10592
4002883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10592.kindle.images	2020-06-05 23:33:44.629204	ebooks/10592
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/10593.rdf	2020-06-11 01:08:34.960078	ebooks/10593
1801725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10593.kindle.images	2020-06-05 23:33:46.654167	ebooks/10593
473394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10593.kindle.noimages	2020-06-05 23:33:47.211169	ebooks/10593
239231	text/plain	http://www.gutenberg.org/ebooks/10593.txt.utf-8	2020-06-05 23:33:45.324218	ebooks/10593
239261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10593/10593.txt	2004-01-04 06:59:04	ebooks/10593
3927	image/jpeg	http://www.gutenberg.org/cache/epub/10593/pg10593.cover.small.jpg	2020-06-05 23:33:47.243142	ebooks/10593
254685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10593/10593-h/10593-h.htm	2012-12-10 11:38:44	ebooks/10593
784429	application/epub+zip	http://www.gutenberg.org/ebooks/10593.epub.images	2020-06-05 23:33:45.691183	ebooks/10593
118526	application/epub+zip	http://www.gutenberg.org/ebooks/10593.epub.noimages	2020-06-05 23:33:45.828178	ebooks/10593
753573	application/zip	http://www.gutenberg.org/files/10593/10593-h.zip	2012-12-10 11:39:42	ebooks/10593
93751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10593/10593.zip	2004-01-04 07:07:32	ebooks/10593
15002	image/jpeg	http://www.gutenberg.org/cache/epub/10593/pg10593.cover.medium.jpg	2020-06-05 23:33:47.272174	ebooks/10593
99526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10594/10594-h/10594-h.htm	2004-01-04 16:16:15	ebooks/10594
22795	image/jpeg	http://www.gutenberg.org/cache/epub/10594/pg10594.cover.medium.jpg	2020-06-05 23:33:52.800397	ebooks/10594
545421	application/epub+zip	http://www.gutenberg.org/ebooks/10594.epub.images	2020-06-05 23:33:47.823155	ebooks/10594
37801	text/plain	http://www.gutenberg.org/files/10594/10594.zip	2004-01-04 16:09:06	ebooks/10594
271942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10594.kindle.noimages	2020-06-05 23:33:52.733374	ebooks/10594
1952751	text/html	http://www.gutenberg.org/files/10594/10594-h.zip	2004-01-04 16:20:24	ebooks/10594
90272	text/plain	http://www.gutenberg.org/ebooks/10594.txt.utf-8	2020-06-05 23:33:47.395188	ebooks/10594
37821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10594/10594-8.zip	2004-01-04 16:09:06	ebooks/10594
90304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10594/10594-8.txt	2004-01-04 16:09:06	ebooks/10594
90298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10594/10594.txt	2004-01-04 16:09:06	ebooks/10594
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10594.rdf	2020-06-11 01:08:34.986077	ebooks/10594
64570	application/epub+zip	http://www.gutenberg.org/ebooks/10594.epub.noimages	2020-06-05 23:33:47.989138	ebooks/10594
2006717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10594.kindle.images	2020-06-05 23:33:52.382379	ebooks/10594
4443	image/jpeg	http://www.gutenberg.org/cache/epub/10594/pg10594.cover.small.jpg	2020-06-05 23:33:52.76739	ebooks/10594
2054059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10595.kindle.images	2020-06-05 23:33:57.594319	ebooks/10595
276929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10595.kindle.noimages	2020-06-05 23:33:57.950305	ebooks/10595
579311	application/epub+zip	http://www.gutenberg.org/ebooks/10595.epub.images	2020-06-05 23:33:53.363395	ebooks/10595
92691	text/plain	http://www.gutenberg.org/ebooks/10595.txt.utf-8	2020-06-05 23:33:52.927376	ebooks/10595
2195303	application/zip	http://www.gutenberg.org/files/10595/10595-h.zip	2004-01-04 17:05:41	ebooks/10595
38995	text/plain	http://www.gutenberg.org/files/10595/10595.zip	2004-01-04 16:56:12	ebooks/10595
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10595.rdf	2020-06-11 01:08:35.012084	ebooks/10595
22764	image/jpeg	http://www.gutenberg.org/cache/epub/10595/pg10595.cover.medium.jpg	2020-06-05 23:33:58.020307	ebooks/10595
92707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10595/10595.txt	2004-01-04 16:56:11	ebooks/10595
101479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10595/10595-h/10595-h.htm	2004-01-04 17:01:22	ebooks/10595
65505	application/epub+zip	http://www.gutenberg.org/ebooks/10595.epub.noimages	2020-06-05 23:33:53.516393	ebooks/10595
39030	application/zip	http://www.gutenberg.org/files/10595/10595-8.zip	2004-01-04 16:56:11	ebooks/10595
92710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10595/10595-8.txt	2004-01-04 16:56:11	ebooks/10595
4487	image/jpeg	http://www.gutenberg.org/cache/epub/10595/pg10595.cover.small.jpg	2020-06-05 23:33:57.986305	ebooks/10595
118312	application/epub+zip	http://www.gutenberg.org/ebooks/10596.epub.images	2020-06-05 23:33:58.729302	ebooks/10596
211715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10596/10596.txt	2004-01-04 19:56:46	ebooks/10596
465472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10596.kindle.images	2020-06-05 23:33:59.698286	ebooks/10596
9937	image/jpeg	http://www.gutenberg.org/cache/epub/10596/pg10596.cover.medium.jpg	2020-06-05 23:34:00.577271	ebooks/10596
292158	text/html	http://www.gutenberg.org/ebooks/10596.html.images	2020-06-05 23:33:58.408304	ebooks/10596
85275	text/plain	http://www.gutenberg.org/files/10596/10596.zip	2004-01-04 19:57:18	ebooks/10596
85313	application/zip	http://www.gutenberg.org/files/10596/10596-8.zip	2004-01-04 19:57:18	ebooks/10596
211702	text/plain	http://www.gutenberg.org/ebooks/10596.txt.utf-8	2020-06-05 23:33:58.159304	ebooks/10596
211724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10596/10596-8.txt	2004-01-04 19:56:58	ebooks/10596
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/10596.rdf	2020-06-11 01:08:35.038078	ebooks/10596
2608	image/jpeg	http://www.gutenberg.org/cache/epub/10596/pg10596.cover.small.jpg	2020-06-05 23:34:00.554272	ebooks/10596
118314	application/epub+zip	http://www.gutenberg.org/ebooks/10596.epub.noimages	2020-06-05 23:33:58.867307	ebooks/10596
465466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10596.kindle.noimages	2020-06-05 23:34:00.528289	ebooks/10596
292158	text/html	http://www.gutenberg.org/ebooks/10596.html.noimages	2020-06-05 23:33:58.525311	ebooks/10596
415087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10597/10597-h/10597-h.htm	2004-01-04 20:02:52	ebooks/10597
124570	application/zip	http://www.gutenberg.org/files/10597/10597-h.zip	2004-01-04 20:02:54	ebooks/10597
13403	image/jpeg	http://www.gutenberg.org/cache/epub/10597/pg10597.cover.medium.jpg	2020-06-05 23:34:02.248267	ebooks/10597
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/10597.rdf	2020-06-11 01:08:35.064138	ebooks/10597
3618	image/jpeg	http://www.gutenberg.org/cache/epub/10597/pg10597.cover.small.jpg	2020-06-05 23:34:02.220267	ebooks/10597
546723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10597.kindle.noimages	2020-06-05 23:34:02.190266	ebooks/10597
546731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10597.kindle.images	2020-06-05 23:34:01.580261	ebooks/10597
111646	application/zip	http://www.gutenberg.org/files/10597/10597-8.zip	2004-01-04 20:02:54	ebooks/10597
295099	text/plain	http://www.gutenberg.org/ebooks/10597.txt.utf-8	2020-06-05 23:34:00.688272	ebooks/10597
295124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10597/10597.txt	2004-01-04 20:02:52	ebooks/10597
135351	application/epub+zip	http://www.gutenberg.org/ebooks/10597.epub.images	2020-06-05 23:34:00.896276	ebooks/10597
111627	text/plain	http://www.gutenberg.org/files/10597/10597.zip	2004-01-04 20:02:52	ebooks/10597
295133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10597/10597-8.txt	2004-01-04 20:02:52	ebooks/10597
135351	application/epub+zip	http://www.gutenberg.org/ebooks/10597.epub.noimages	2020-06-05 23:34:00.971331	ebooks/10597
290361	application/epub+zip	http://www.gutenberg.org/ebooks/10598.epub.images	2020-06-05 23:34:03.202287	ebooks/10598
1148857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10598.kindle.images	2020-06-05 23:34:04.617217	ebooks/10598
23714	image/jpeg	http://www.gutenberg.org/cache/epub/10598/pg10598.cover.medium.jpg	2020-06-05 23:34:05.970209	ebooks/10598
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/10598.rdf	2020-06-11 01:08:35.09108	ebooks/10598
241556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10598/10598-8.zip	2004-01-04 20:12:34	ebooks/10598
624868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10598/10598.txt	2004-01-04 20:12:32	ebooks/10598
671922	text/html	http://www.gutenberg.org/ebooks/10598.html.images	2020-06-05 23:34:02.812275	ebooks/10598
241483	application/zip	http://www.gutenberg.org/files/10598/10598.zip	2004-01-04 20:12:34	ebooks/10598
624786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10598/10598-8.txt	2004-01-04 20:12:32	ebooks/10598
671922	text/html	http://www.gutenberg.org/ebooks/10598.html.noimages	2020-06-05 23:34:02.950242	ebooks/10598
4565	image/jpeg	http://www.gutenberg.org/cache/epub/10598/pg10598.cover.small.jpg	2020-06-05 23:34:05.944213	ebooks/10598
624846	text/plain	http://www.gutenberg.org/ebooks/10598.txt.utf-8	2020-06-05 23:34:02.378288	ebooks/10598
1148853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10598.kindle.noimages	2020-06-05 23:34:05.915225	ebooks/10598
290361	application/epub+zip	http://www.gutenberg.org/ebooks/10598.epub.noimages	2020-06-05 23:34:03.35326	ebooks/10598
524403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10599.kindle.noimages	2020-06-05 23:34:10.00016	ebooks/10599
11768	image/jpeg	http://www.gutenberg.org/cache/epub/10599/pg10599.cover.medium.jpg	2020-06-05 23:34:10.048156	ebooks/10599
132711	application/epub+zip	http://www.gutenberg.org/ebooks/10599.epub.noimages	2020-06-05 23:34:08.650197	ebooks/10599
297351	text/html	http://www.gutenberg.org/ebooks/10599.html.images	2020-06-05 23:34:08.346201	ebooks/10599
297351	text/html	http://www.gutenberg.org/ebooks/10599.html.noimages	2020-06-05 23:34:08.416192	ebooks/10599
3314	image/jpeg	http://www.gutenberg.org/cache/epub/10599/pg10599.cover.small.jpg	2020-06-05 23:34:10.025155	ebooks/10599
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/10599.rdf	2020-06-11 01:08:35.115086	ebooks/10599
132711	application/epub+zip	http://www.gutenberg.org/ebooks/10599.epub.images	2020-06-05 23:34:08.55618	ebooks/10599
268701	text/plain	http://www.gutenberg.org/ebooks/10599.txt.utf-8	2020-06-05 23:34:08.150179	ebooks/10599
524511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10599.kindle.images	2020-06-05 23:34:09.322157	ebooks/10599
268730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10599/10599.txt	2004-01-04 20:18:42	ebooks/10599
104571	application/zip	http://www.gutenberg.org/files/10599/10599.zip	2004-01-04 20:18:42	ebooks/10599
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/106.rdf	2020-06-11 01:00:10.910043	ebooks/106
189882	application/epub+zip	http://www.gutenberg.org/ebooks/106.epub.noimages	2020-05-31 23:38:48.830921	ebooks/106
163588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/106/106.zip	2014-09-24 03:32:48	ebooks/106
3977	image/jpeg	http://www.gutenberg.org/cache/epub/106/pg106.cover.small.jpg	2020-05-31 23:38:50.531904	ebooks/106
765078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/106.kindle.noimages	2020-05-31 23:38:50.500894	ebooks/106
188470	text/plain	http://www.gutenberg.org/ebooks/10603.txt.utf-8	2020-06-05 23:34:26.921143	ebooks/10603
165931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/106/106-h.zip	2014-09-24 03:32:48	ebooks/106
765093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/106.kindle.images	2020-05-31 23:38:49.660904	ebooks/106
458335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/106/106-h/106-h.htm	2014-09-24 03:32:02	ebooks/106
443571	text/plain	http://www.gutenberg.org/ebooks/106.txt.utf-8	2020-05-31 23:38:48.374943	ebooks/106
443599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/106/106.txt	2014-09-24 03:29:22	ebooks/106
189881	application/epub+zip	http://www.gutenberg.org/ebooks/106.epub.images	2020-05-31 23:38:48.695934	ebooks/106
14709	image/jpeg	http://www.gutenberg.org/cache/epub/106/pg106.cover.medium.jpg	2020-05-31 23:38:50.5609	ebooks/106
105486	text/plain; charset=utf-8	http://www.gutenberg.org/files/1060/1060-0.txt	2014-09-16 12:51:57	ebooks/1060
144964	text/html	http://www.gutenberg.org/files/1060/1060-h/1060-h.htm	2014-09-16 12:52:02	ebooks/1060
40084	text/plain; charset=utf-8	http://www.gutenberg.org/files/1060/1060-0.zip	2014-09-16 12:55:39	ebooks/1060
292573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1060.kindle.noimages	2020-06-01 00:35:34.507704	ebooks/1060
292581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1060.kindle.images	2020-06-01 00:35:33.915729	ebooks/1060
3880	image/jpeg	http://www.gutenberg.org/cache/epub/1060/pg1060.cover.small.jpg	2020-06-01 00:35:34.549717	ebooks/1060
14421	image/jpeg	http://www.gutenberg.org/cache/epub/1060/pg1060.cover.medium.jpg	2020-06-01 00:35:34.589746	ebooks/1060
45268	text/html	http://www.gutenberg.org/files/1060/1060-h.zip	2014-09-16 12:55:39	ebooks/1060
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/1060.rdf	2020-06-11 01:00:56.062264	ebooks/1060
71475	application/epub+zip	http://www.gutenberg.org/ebooks/1060.epub.images	2020-06-01 00:35:33.05173	ebooks/1060
71475	application/epub+zip	http://www.gutenberg.org/ebooks/1060.epub.noimages	2020-06-01 00:35:33.327749	ebooks/1060
528333	application/epub+zip	http://www.gutenberg.org/ebooks/10600.epub.images	2020-06-05 23:34:14.31734	ebooks/10600
5110	image/jpeg	http://www.gutenberg.org/cache/epub/10600/pg10600.cover.small.jpg	2020-06-05 23:34:19.132239	ebooks/10600
479768	application/zip	http://www.gutenberg.org/files/10600/10600-8.zip	2005-08-10 15:18:36	ebooks/10600
528333	application/epub+zip	http://www.gutenberg.org/ebooks/10600.epub.noimages	2020-06-05 23:34:14.577342	ebooks/10600
1312946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10600/10600.txt	2005-08-10 15:08:18	ebooks/10600
1312807	text/plain	http://www.gutenberg.org/ebooks/10600.txt.utf-8	2020-06-05 23:34:13.32315	ebooks/10600
27823	image/jpeg	http://www.gutenberg.org/cache/epub/10600/pg10600.cover.medium.jpg	2020-06-05 23:34:19.17728	ebooks/10600
1312791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10600/10600-8.txt	2005-08-10 15:09:52	ebooks/10600
486472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10600/10600-h.zip	2005-08-10 15:18:36	ebooks/10600
2157689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10600.kindle.images	2020-06-05 23:34:16.829262	ebooks/10600
2157681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10600.kindle.noimages	2020-06-05 23:34:19.082238	ebooks/10600
479744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10600/10600.zip	2005-08-10 15:18:36	ebooks/10600
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/10600.rdf	2020-06-11 01:08:35.141081	ebooks/10600
1348074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10600/10600-h/10600-h.htm	2005-08-10 15:16:10	ebooks/10600
452857	text/plain	http://www.gutenberg.org/ebooks/10601.txt.utf-8	2020-06-05 23:34:19.341281	ebooks/10601
509880	text/html	http://www.gutenberg.org/ebooks/10601.html.images	2020-06-05 23:34:19.688236	ebooks/10601
3767	image/jpeg	http://www.gutenberg.org/cache/epub/10601/pg10601.cover.small.jpg	2020-06-05 23:34:22.401201	ebooks/10601
14355	image/jpeg	http://www.gutenberg.org/cache/epub/10601/pg10601.cover.medium.jpg	2020-06-05 23:34:22.424197	ebooks/10601
509880	text/html	http://www.gutenberg.org/ebooks/10601.html.noimages	2020-06-05 23:34:19.803255	ebooks/10601
210830	application/epub+zip	http://www.gutenberg.org/ebooks/10601.epub.images	2020-06-05 23:34:20.045245	ebooks/10601
831764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10601.kindle.noimages	2020-06-05 23:34:22.374225	ebooks/10601
210832	application/epub+zip	http://www.gutenberg.org/ebooks/10601.epub.noimages	2020-06-05 23:34:20.200222	ebooks/10601
170519	application/zip	http://www.gutenberg.org/files/10601/10601.zip	2013-05-26 06:34:40	ebooks/10601
831770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10601.kindle.images	2020-06-05 23:34:21.287217	ebooks/10601
452887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10601/10601.txt	2013-05-26 06:34:26	ebooks/10601
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/10601.rdf	2020-06-11 01:08:37.187063	ebooks/10601
1012822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10602.kindle.images	2020-06-05 23:34:25.246187	ebooks/10602
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/10602.rdf	2020-06-11 01:08:37.215049	ebooks/10602
4725	image/jpeg	http://www.gutenberg.org/cache/epub/10602/pg10602.cover.small.jpg	2020-06-05 23:34:26.783164	ebooks/10602
207169	application/zip	http://www.gutenberg.org/files/10602/10602-8.zip	2016-07-19 06:36:24	ebooks/10602
259846	application/epub+zip	http://www.gutenberg.org/ebooks/10602.epub.noimages	2020-06-05 23:34:23.749205	ebooks/10602
22253	image/jpeg	http://www.gutenberg.org/cache/epub/10602/pg10602.cover.medium.jpg	2020-06-05 23:34:26.808138	ebooks/10602
533998	text/plain	http://www.gutenberg.org/ebooks/10602.txt.utf-8	2020-06-05 23:34:22.540233	ebooks/10602
1012834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10602.kindle.noimages	2020-06-05 23:34:26.75422	ebooks/10602
259846	application/epub+zip	http://www.gutenberg.org/ebooks/10602.epub.images	2020-06-05 23:34:23.541199	ebooks/10602
648962	text/html	http://www.gutenberg.org/ebooks/10602.html.images	2020-06-05 23:34:22.979191	ebooks/10602
648962	text/html	http://www.gutenberg.org/ebooks/10602.html.noimages	2020-06-05 23:34:23.194191	ebooks/10602
207024	application/zip	http://www.gutenberg.org/files/10602/10602.zip	2016-07-19 06:36:24	ebooks/10602
533966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10602/10602.txt	2016-07-19 06:36:12	ebooks/10602
533969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10602/10602-8.txt	2016-07-19 06:36:12	ebooks/10602
95702	application/epub+zip	http://www.gutenberg.org/ebooks/10603.epub.images	2020-06-05 23:34:27.185137	ebooks/10603
379786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10603.kindle.images	2020-06-05 23:34:27.679126	ebooks/10603
69838	text/plain	http://www.gutenberg.org/files/10603/10603.zip	2004-01-05 07:40:38	ebooks/10603
12780	image/jpeg	http://www.gutenberg.org/cache/epub/10603/pg10603.cover.medium.jpg	2020-06-05 23:34:28.163434	ebooks/10603
379778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10603.kindle.noimages	2020-06-05 23:34:28.114419	ebooks/10603
188489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10603/10603.txt	2004-01-05 07:40:38	ebooks/10603
3331	image/jpeg	http://www.gutenberg.org/cache/epub/10603/pg10603.cover.small.jpg	2020-06-05 23:34:28.140415	ebooks/10603
69862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10603/10603-8.zip	2004-01-05 07:40:38	ebooks/10603
200166	text/html	http://www.gutenberg.org/ebooks/10603.html.images	2020-06-05 23:34:27.040165	ebooks/10603
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/10603.rdf	2020-06-11 01:08:37.241056	ebooks/10603
200166	text/html	http://www.gutenberg.org/ebooks/10603.html.noimages	2020-06-05 23:34:27.091141	ebooks/10603
95702	application/epub+zip	http://www.gutenberg.org/ebooks/10603.epub.noimages	2020-06-05 23:34:27.246166	ebooks/10603
188498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10603/10603-8.txt	2004-01-05 07:40:38	ebooks/10603
325309	application/epub+zip	http://www.gutenberg.org/ebooks/10604.epub.noimages	2020-06-05 23:34:32.225373	ebooks/10604
808594	text/html	http://www.gutenberg.org/ebooks/10604.html.noimages	2020-06-05 23:34:31.683401	ebooks/10604
731164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10604/10604.txt	2004-01-05 01:37:20	ebooks/10604
1314925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10604.kindle.images	2020-06-05 23:34:33.675365	ebooks/10604
731164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10604/10604-8.txt	2004-01-05 01:37:20	ebooks/10604
808594	text/html	http://www.gutenberg.org/ebooks/10604.html.images	2020-06-05 23:34:31.533375	ebooks/10604
263874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10604/10604.zip	2004-01-05 01:37:22	ebooks/10604
14435	image/jpeg	http://www.gutenberg.org/cache/epub/10604/pg10604.cover.medium.jpg	2020-06-05 23:34:35.176335	ebooks/10604
17152	application/rdf+xml	http://www.gutenberg.org/ebooks/10604.rdf	2020-06-11 01:08:37.272052	ebooks/10604
3624	image/jpeg	http://www.gutenberg.org/cache/epub/10604/pg10604.cover.small.jpg	2020-06-05 23:34:35.152328	ebooks/10604
325309	application/epub+zip	http://www.gutenberg.org/ebooks/10604.epub.images	2020-06-05 23:34:32.013371	ebooks/10604
268648	application/zip	http://www.gutenberg.org/files/10604/10604-8.zip	2004-01-05 01:37:24	ebooks/10604
750031	text/plain	http://www.gutenberg.org/ebooks/10604.txt.utf-8	2020-06-05 23:34:31.102412	ebooks/10604
1314909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10604.kindle.noimages	2020-06-05 23:34:35.125329	ebooks/10604
108192	application/zip	http://www.gutenberg.org/files/10605/10605-8.zip	2004-01-28 14:45:58	ebooks/10605
295839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10605/10605-h/10605-h.htm	2012-12-23 04:28:18	ebooks/10605
14932	image/jpeg	http://www.gutenberg.org/cache/epub/10605/pg10605.cover.medium.jpg	2020-06-05 23:34:37.463306	ebooks/10605
275282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10605/10605-8.txt	2004-01-28 14:45:58	ebooks/10605
4166	image/jpeg	http://www.gutenberg.org/cache/epub/10605/pg10605.cover.small.jpg	2020-06-05 23:34:37.43131	ebooks/10605
275249	text/plain	http://www.gutenberg.org/ebooks/10605.txt.utf-8	2020-06-05 23:34:35.294361	ebooks/10605
2410426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10605.kindle.images	2020-06-05 23:34:36.801309	ebooks/10605
1081106	application/epub+zip	http://www.gutenberg.org/ebooks/10605.epub.images	2020-06-05 23:34:35.633323	ebooks/10605
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/10605.rdf	2020-06-11 01:08:37.300051	ebooks/10605
1039865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10605/10605-h.zip	2012-12-23 04:29:06	ebooks/10605
528553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10605.kindle.noimages	2020-06-05 23:34:37.398296	ebooks/10605
108168	application/zip	http://www.gutenberg.org/files/10605/10605.zip	2004-01-28 14:45:58	ebooks/10605
275273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10605/10605.txt	2004-01-28 14:45:58	ebooks/10605
137433	application/epub+zip	http://www.gutenberg.org/ebooks/10605.epub.noimages	2020-06-05 23:34:35.766355	ebooks/10605
686806	text/html	http://www.gutenberg.org/ebooks/10606.html.images	2020-06-05 23:34:38.138291	ebooks/10606
686806	text/html	http://www.gutenberg.org/ebooks/10606.html.noimages	2020-06-05 23:34:38.30931	ebooks/10606
560669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10606/10606.txt	2004-01-05 10:50:26	ebooks/10606
1091761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10606.kindle.noimages	2020-06-05 23:34:42.23724	ebooks/10606
271993	application/epub+zip	http://www.gutenberg.org/ebooks/10606.epub.images	2020-06-05 23:34:38.657281	ebooks/10606
21842	image/jpeg	http://www.gutenberg.org/cache/epub/10606/pg10606.cover.medium.jpg	2020-06-05 23:34:42.291242	ebooks/10606
560665	text/plain	http://www.gutenberg.org/ebooks/10606.txt.utf-8	2020-06-05 23:34:37.603319	ebooks/10606
560677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10606/10606-8.txt	2004-01-05 10:50:26	ebooks/10606
1091773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10606.kindle.images	2020-06-05 23:34:40.572258	ebooks/10606
17274	application/rdf+xml	http://www.gutenberg.org/ebooks/10606.rdf	2020-06-11 01:08:37.332047	ebooks/10606
4498	image/jpeg	http://www.gutenberg.org/cache/epub/10606/pg10606.cover.small.jpg	2020-06-05 23:34:42.267234	ebooks/10606
213419	application/zip	http://www.gutenberg.org/files/10606/10606-8.zip	2004-01-05 10:50:28	ebooks/10606
271993	application/epub+zip	http://www.gutenberg.org/ebooks/10606.epub.noimages	2020-06-05 23:34:38.900311	ebooks/10606
213356	application/zip	http://www.gutenberg.org/files/10606/10606.zip	2004-01-05 10:50:26	ebooks/10606
2850	image/jpeg	http://www.gutenberg.org/cache/epub/10607/pg10607.cover.small.jpg	2020-06-05 23:35:01.597205	ebooks/10607
25179764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10607.kindle.images	2020-06-05 23:35:00.556246	ebooks/10607
342369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10607.kindle.noimages	2020-06-05 23:35:01.473191	ebooks/10607
14871940	application/zip	http://www.gutenberg.org/files/10607/10607-h.zip	2011-01-14 06:23:42	ebooks/10607
69721	application/epub+zip	http://www.gutenberg.org/ebooks/10607.epub.noimages	2020-06-05 23:34:50.595131	ebooks/10607
112010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10607/10607.txt	2004-01-05 07:53:20	ebooks/10607
248565	text/html; charset=us-ascii	http://www.gutenberg.org/files/10607/10607-h/10607-h.htm	2011-01-14 06:21:06	ebooks/10607
12634464	application/epub+zip	http://www.gutenberg.org/ebooks/10607.epub.images	2020-06-05 23:34:50.343131	ebooks/10607
111980	text/plain	http://www.gutenberg.org/ebooks/10607.txt.utf-8	2020-06-05 23:34:42.408233	ebooks/10607
9855	image/jpeg	http://www.gutenberg.org/cache/epub/10607/pg10607.cover.medium.jpg	2020-06-05 23:35:01.709192	ebooks/10607
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/10607.rdf	2020-06-11 01:08:37.35605	ebooks/10607
40562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10607/10607.zip	2004-01-05 07:55:18	ebooks/10607
198378	text/html	http://www.gutenberg.org/ebooks/10608.html.images	2020-06-05 23:35:02.176222	ebooks/10608
94232	application/epub+zip	http://www.gutenberg.org/ebooks/10608.epub.images	2020-06-05 23:35:02.340197	ebooks/10608
16220	image/jpeg	http://www.gutenberg.org/cache/epub/10608/pg10608.cover.medium.jpg	2020-06-05 23:35:03.474172	ebooks/10608
4005	image/jpeg	http://www.gutenberg.org/cache/epub/10608/pg10608.cover.small.jpg	2020-06-05 23:35:03.450174	ebooks/10608
94232	application/epub+zip	http://www.gutenberg.org/ebooks/10608.epub.noimages	2020-06-05 23:35:02.420184	ebooks/10608
374692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10608.kindle.images	2020-06-05 23:35:02.923186	ebooks/10608
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/10608.rdf	2020-06-11 01:08:37.383054	ebooks/10608
374688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10608.kindle.noimages	2020-06-05 23:35:03.424183	ebooks/10608
175094	text/plain	http://www.gutenberg.org/ebooks/10608.txt.utf-8	2020-06-05 23:35:01.996231	ebooks/10608
65686	application/zip	http://www.gutenberg.org/files/10608/10608.zip	2004-01-05 14:18:29	ebooks/10608
175117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10608/10608-8.txt	2004-01-05 14:18:29	ebooks/10608
65720	application/zip	http://www.gutenberg.org/files/10608/10608-8.zip	2004-01-05 14:18:29	ebooks/10608
198378	text/html	http://www.gutenberg.org/ebooks/10608.html.noimages	2020-06-05 23:35:02.229228	ebooks/10608
175111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10608/10608.txt	2004-01-05 14:18:29	ebooks/10608
2327063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10609.kindle.noimages	2020-06-05 23:35:21.282232	ebooks/10609
1328038	text/plain	http://www.gutenberg.org/ebooks/10609.txt.utf-8	2020-06-05 23:35:03.609197	ebooks/10609
1328001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10609/10609.txt	2018-01-17 04:24:06	ebooks/10609
3844	image/jpeg	http://www.gutenberg.org/cache/epub/10609/pg10609.cover.small.jpg	2020-06-05 23:35:21.411284	ebooks/10609
563707	application/epub+zip	http://www.gutenberg.org/ebooks/10609.epub.noimages	2020-06-05 23:35:10.729402	ebooks/10609
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/10609.rdf	2020-06-11 01:08:37.41105	ebooks/10609
7115803	application/epub+zip	http://www.gutenberg.org/ebooks/10609.epub.images	2020-06-05 23:35:10.245399	ebooks/10609
505491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10609/10609-8.zip	2018-01-17 04:24:38	ebooks/10609
14759381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10609.kindle.images	2020-06-05 23:35:18.426288	ebooks/10609
1590169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10609/10609-h/10609-h.htm	2020-02-03 07:17:42	ebooks/10609
505302	application/zip	http://www.gutenberg.org/files/10609/10609.zip	2018-01-17 04:24:38	ebooks/10609
15503	image/jpeg	http://www.gutenberg.org/cache/epub/10609/pg10609.cover.medium.jpg	2020-06-05 23:35:21.528251	ebooks/10609
1327836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10609/10609-8.txt	2018-01-17 04:24:20	ebooks/10609
14200654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10609/10609-h.zip	2020-02-03 07:23:56	ebooks/10609
473924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1061/1061.txt	2008-07-31 15:16:44	ebooks/1061
473896	text/plain	http://www.gutenberg.org/ebooks/1061.txt.utf-8	2020-06-01 00:35:34.73773	ebooks/1061
559443	text/html; charset=us-ascii	http://www.gutenberg.org/files/1061/1061-h/1061-h.htm	2013-02-02 05:47:22	ebooks/1061
894420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1061.kindle.images	2020-06-01 00:35:36.440675	ebooks/1061
222572	application/epub+zip	http://www.gutenberg.org/ebooks/1061.epub.images	2020-06-01 00:35:35.179697	ebooks/1061
15505	image/jpeg	http://www.gutenberg.org/cache/epub/1061/pg1061.cover.medium.jpg	2020-06-01 00:35:37.593674	ebooks/1061
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/1061.rdf	2020-06-11 01:00:56.087265	ebooks/1061
894416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1061.kindle.noimages	2020-06-01 00:35:37.490664	ebooks/1061
199057	text/html; charset=us-ascii	http://www.gutenberg.org/files/1061/1061-h.zip	2013-02-02 05:47:24	ebooks/1061
3835	image/jpeg	http://www.gutenberg.org/cache/epub/1061/pg1061.cover.small.jpg	2020-06-01 00:35:37.543698	ebooks/1061
187084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1061/1061.zip	2008-07-31 15:17:40	ebooks/1061
222572	application/epub+zip	http://www.gutenberg.org/ebooks/1061.epub.noimages	2020-06-01 00:35:35.40169	ebooks/1061
421763	application/zip	http://www.gutenberg.org/files/10610/10610.zip	2004-01-06 09:05:40	ebooks/10610
1143616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10610/10610.txt	2004-01-06 09:05:40	ebooks/10610
1227872	text/html	http://www.gutenberg.org/ebooks/10610.html.images	2020-06-05 23:35:22.494261	ebooks/10610
1143671	text/plain	http://www.gutenberg.org/ebooks/10610.txt.utf-8	2020-06-05 23:35:21.849254	ebooks/10610
22845	image/jpeg	http://www.gutenberg.org/cache/epub/10610/pg10610.cover.medium.jpg	2020-06-05 23:35:27.738157	ebooks/10610
487317	application/epub+zip	http://www.gutenberg.org/ebooks/10610.epub.images	2020-06-05 23:35:23.170219	ebooks/10610
4869	image/jpeg	http://www.gutenberg.org/cache/epub/10610/pg10610.cover.small.jpg	2020-06-05 23:35:27.713167	ebooks/10610
1227872	text/html	http://www.gutenberg.org/ebooks/10610.html.noimages	2020-06-05 23:35:22.730272	ebooks/10610
487318	application/epub+zip	http://www.gutenberg.org/ebooks/10610.epub.noimages	2020-06-05 23:35:23.41823	ebooks/10610
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/10610.rdf	2020-06-11 01:08:37.438052	ebooks/10610
421963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10610/10610-8.zip	2004-01-06 09:05:42	ebooks/10610
1951918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10610.kindle.noimages	2020-06-05 23:35:27.685154	ebooks/10610
1951925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10610.kindle.images	2020-06-05 23:35:25.544185	ebooks/10610
1143597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10610/10610-8.txt	2004-01-06 09:05:40	ebooks/10610
695908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10611.kindle.noimages	2020-06-05 23:35:30.197141	ebooks/10611
28523	image/jpeg	http://www.gutenberg.org/cache/epub/10611/pg10611.cover.medium.jpg	2020-06-05 23:35:30.311119	ebooks/10611
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/10611.rdf	2020-06-11 01:08:37.467047	ebooks/10611
343734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10611/10611.txt	2004-01-06 09:18:02	ebooks/10611
343699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10611/10611-8.txt	2004-01-06 09:18:02	ebooks/10611
132556	application/zip	http://www.gutenberg.org/files/10611/10611-h.zip	2004-01-06 09:18:04	ebooks/10611
417758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10611/10611-h/10611-h.htm	2004-01-06 09:18:02	ebooks/10611
4993	image/jpeg	http://www.gutenberg.org/cache/epub/10611/pg10611.cover.small.jpg	2020-06-05 23:35:30.255127	ebooks/10611
122675	application/zip	http://www.gutenberg.org/files/10611/10611.zip	2004-01-06 09:18:02	ebooks/10611
168576	application/epub+zip	http://www.gutenberg.org/ebooks/10611.epub.noimages	2020-06-05 23:35:28.402149	ebooks/10611
168576	application/epub+zip	http://www.gutenberg.org/ebooks/10611.epub.images	2020-06-05 23:35:28.227143	ebooks/10611
343712	text/plain	http://www.gutenberg.org/ebooks/10611.txt.utf-8	2020-06-05 23:35:27.857184	ebooks/10611
695920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10611.kindle.images	2020-06-05 23:35:29.300209	ebooks/10611
122721	application/zip	http://www.gutenberg.org/files/10611/10611-8.zip	2004-01-06 09:18:02	ebooks/10611
114454	text/plain	http://www.gutenberg.org/files/10612/10612.zip	2004-01-06 09:30:46	ebooks/10612
152448	application/zip	http://www.gutenberg.org/files/10612/10612-h.zip	2004-01-06 09:30:48	ebooks/10612
591571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10612.kindle.noimages	2020-06-05 23:35:32.454316	ebooks/10612
637086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10612.kindle.images	2020-06-05 23:35:31.694347	ebooks/10612
114445	application/zip	http://www.gutenberg.org/files/10612/10612-8.zip	2004-01-06 09:30:46	ebooks/10612
327877	text/plain	http://www.gutenberg.org/ebooks/10612.txt.utf-8	2020-06-05 23:35:30.486144	ebooks/10612
327754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10612/10612-8.txt	2004-01-06 09:27:20	ebooks/10612
2947	image/jpeg	http://www.gutenberg.org/cache/epub/10612/pg10612.cover.small.jpg	2020-06-05 23:35:32.509302	ebooks/10612
350946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10612/10612-h/10612-h.htm	2004-01-06 09:27:20	ebooks/10612
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/10612.rdf	2020-06-11 01:08:37.507045	ebooks/10612
176642	application/epub+zip	http://www.gutenberg.org/ebooks/10612.epub.images	2020-06-05 23:35:30.783134	ebooks/10612
143867	application/epub+zip	http://www.gutenberg.org/ebooks/10612.epub.noimages	2020-06-05 23:35:30.914147	ebooks/10612
11385	image/jpeg	http://www.gutenberg.org/cache/epub/10612/pg10612.cover.medium.jpg	2020-06-05 23:35:32.56029	ebooks/10612
328172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10612/10612.txt	2004-01-06 09:27:20	ebooks/10612
303671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10613/10613-h/10613-h.htm	2004-01-06 09:36:18	ebooks/10613
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/10613.rdf	2020-06-11 01:08:37.534045	ebooks/10613
3329	image/jpeg	http://www.gutenberg.org/cache/epub/10613/pg10613.cover.small.jpg	2020-06-05 23:35:34.330269	ebooks/10613
13707	image/jpeg	http://www.gutenberg.org/cache/epub/10613/pg10613.cover.medium.jpg	2020-06-05 23:35:34.361281	ebooks/10613
292335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10613/10613-8.txt	2004-01-06 09:36:18	ebooks/10613
111287	application/zip	http://www.gutenberg.org/files/10613/10613-h.zip	2004-01-06 09:41:22	ebooks/10613
132818	application/epub+zip	http://www.gutenberg.org/ebooks/10613.epub.images	2020-06-05 23:35:32.951301	ebooks/10613
292327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10613/10613.txt	2004-01-06 09:36:18	ebooks/10613
543290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10613.kindle.images	2020-06-05 23:35:33.679301	ebooks/10613
109017	text/plain	http://www.gutenberg.org/files/10613/10613.zip	2004-01-06 09:41:22	ebooks/10613
292383	text/plain	http://www.gutenberg.org/ebooks/10613.txt.utf-8	2020-06-05 23:35:32.728321	ebooks/10613
132818	application/epub+zip	http://www.gutenberg.org/ebooks/10613.epub.noimages	2020-06-05 23:35:33.054293	ebooks/10613
543278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10613.kindle.noimages	2020-06-05 23:35:34.295273	ebooks/10613
109092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10613/10613-8.zip	2004-01-06 09:41:22	ebooks/10613
1819238	application/zip	http://www.gutenberg.org/files/10614/10614-h.zip	2004-01-06 09:37:32	ebooks/10614
95921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10614/10614-8.txt	2004-01-06 09:27:06	ebooks/10614
285076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10614.kindle.noimages	2020-06-05 23:35:39.08922	ebooks/10614
22375	image/jpeg	http://www.gutenberg.org/cache/epub/10614/pg10614.cover.medium.jpg	2020-06-05 23:35:39.159215	ebooks/10614
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10614.rdf	2020-06-11 01:08:37.561043	ebooks/10614
67956	application/epub+zip	http://www.gutenberg.org/ebooks/10614.epub.noimages	2020-06-05 23:35:35.089272	ebooks/10614
4458	image/jpeg	http://www.gutenberg.org/cache/epub/10614/pg10614.cover.small.jpg	2020-06-05 23:35:39.125226	ebooks/10614
40012	application/zip	http://www.gutenberg.org/files/10614/10614-8.zip	2004-01-06 09:27:06	ebooks/10614
1795856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10614.kindle.images	2020-06-05 23:35:38.723215	ebooks/10614
95899	text/plain	http://www.gutenberg.org/ebooks/10614.txt.utf-8	2020-06-05 23:35:34.488274	ebooks/10614
39984	text/plain	http://www.gutenberg.org/files/10614/10614.zip	2004-01-06 09:27:06	ebooks/10614
105385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10614/10614-h/10614-h.htm	2004-01-06 09:32:56	ebooks/10614
95916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10614/10614.txt	2004-01-06 09:27:06	ebooks/10614
555360	application/epub+zip	http://www.gutenberg.org/ebooks/10614.epub.images	2020-06-05 23:35:34.923264	ebooks/10614
820704	text/html; charset=utf-8	http://www.gutenberg.org/files/10615/10615-h.zip	2018-08-20 00:52:56	ebooks/10615
502132	application/epub+zip	http://www.gutenberg.org/ebooks/10615.epub.images	2020-06-05 23:35:40.020204	ebooks/10615
1648596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10615.kindle.images	2020-06-05 23:35:41.917219	ebooks/10615
3019	image/jpeg	http://www.gutenberg.org/cache/epub/10615/pg10615.cover.small.jpg	2020-06-05 23:35:43.463164	ebooks/10615
870605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10615/10615-0.txt	2017-12-12 23:30:24	ebooks/10615
1485918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10615.kindle.noimages	2020-06-05 23:35:43.430172	ebooks/10615
295828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10615/10615-0.zip	2017-12-12 23:30:40	ebooks/10615
984839	text/html; charset=utf-8	http://www.gutenberg.org/files/10615/10615-h/10615-h.htm	2018-08-20 00:52:32	ebooks/10615
17540	image/jpeg	http://www.gutenberg.org/cache/epub/10615/pg10615.cover.medium.jpg	2020-06-05 23:35:43.492163	ebooks/10615
870572	text/plain	http://www.gutenberg.org/ebooks/10615.txt.utf-8	2020-06-05 23:35:39.315265	ebooks/10615
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/10615.rdf	2020-06-11 01:08:37.594049	ebooks/10615
408758	application/epub+zip	http://www.gutenberg.org/ebooks/10615.epub.noimages	2020-06-05 23:35:40.369212	ebooks/10615
301456	application/epub+zip	http://www.gutenberg.org/ebooks/10616.epub.images	2020-06-05 23:35:44.46417	ebooks/10616
301456	application/epub+zip	http://www.gutenberg.org/ebooks/10616.epub.noimages	2020-06-05 23:35:44.603161	ebooks/10616
777622	text/html	http://www.gutenberg.org/ebooks/10616.html.images	2020-06-05 23:35:44.028163	ebooks/10616
739525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10616/10616.txt	2018-01-31 01:20:54	ebooks/10616
251319	application/zip	http://www.gutenberg.org/files/10616/10616.zip	2018-01-31 01:21:24	ebooks/10616
739495	text/plain	http://www.gutenberg.org/ebooks/10616.txt.utf-8	2020-06-05 23:35:43.610149	ebooks/10616
1201808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10616.kindle.noimages	2020-06-05 23:35:47.152411	ebooks/10616
1201816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10616.kindle.images	2020-06-05 23:35:45.878123	ebooks/10616
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/10616.rdf	2020-06-11 01:08:37.618045	ebooks/10616
19319	image/jpeg	http://www.gutenberg.org/cache/epub/10616/pg10616.cover.medium.jpg	2020-06-05 23:35:47.207399	ebooks/10616
3923	image/jpeg	http://www.gutenberg.org/cache/epub/10616/pg10616.cover.small.jpg	2020-06-05 23:35:47.180425	ebooks/10616
777622	text/html	http://www.gutenberg.org/ebooks/10616.html.noimages	2020-06-05 23:35:44.172154	ebooks/10616
1916733	text/html	http://www.gutenberg.org/files/10617/10617-h.zip	2004-01-06 12:34:14	ebooks/10617
2178973	application/epub+zip	http://www.gutenberg.org/ebooks/10617.epub.images	2020-06-05 23:35:47.790398	ebooks/10617
100409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10617/10617.txt	2004-01-06 12:25:36	ebooks/10617
14923	image/jpeg	http://www.gutenberg.org/cache/epub/10617/pg10617.cover.medium.jpg	2020-06-05 23:35:49.460372	ebooks/10617
4319205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10617.kindle.images	2020-06-05 23:35:49.070392	ebooks/10617
100379	text/plain	http://www.gutenberg.org/ebooks/10617.txt.utf-8	2020-06-05 23:35:47.318523	ebooks/10617
3480	image/jpeg	http://www.gutenberg.org/cache/epub/10617/pg10617.cover.small.jpg	2020-06-05 23:35:49.428379	ebooks/10617
106980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10617/10617-h/10617-h.htm	2004-01-06 12:30:20	ebooks/10617
257655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10617.kindle.noimages	2020-06-05 23:35:49.393441	ebooks/10617
38507	application/zip	http://www.gutenberg.org/files/10617/10617.zip	2004-01-06 12:34:14	ebooks/10617
63227	application/epub+zip	http://www.gutenberg.org/ebooks/10617.epub.noimages	2020-06-05 23:35:47.851415	ebooks/10617
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/10617.rdf	2020-06-11 01:08:37.640047	ebooks/10617
897835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10618.kindle.noimages	2020-06-05 23:35:54.646305	ebooks/10618
1221089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10618.kindle.images	2020-06-05 23:35:53.303325	ebooks/10618
35653	text/plain	http://www.gutenberg.org/ebooks/10618.txt.utf-8	2020-06-05 23:35:49.579391	ebooks/10618
3411	image/jpeg	http://www.gutenberg.org/cache/epub/10618/pg10618.cover.small.jpg	2020-06-05 23:35:54.663318	ebooks/10618
671007	text/html	http://www.gutenberg.org/files/10618/10618-h.zip	2004-01-22 06:11:50	ebooks/10618
13736	application/zip	http://www.gutenberg.org/files/10618/10618.zip	2004-01-22 06:11:50	ebooks/10618
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/10618.rdf	2020-06-11 01:08:37.664043	ebooks/10618
40031	text/html; charset=us-ascii	http://www.gutenberg.org/files/10618/10618-h/10618-h.htm	2004-01-22 06:07:32	ebooks/10618
21813	image/jpeg	http://www.gutenberg.org/cache/epub/10618/pg10618.cover.medium.jpg	2020-06-05 23:35:54.681312	ebooks/10618
35683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10618/10618.txt	2004-01-22 06:07:32	ebooks/10618
479866	application/epub+zip	http://www.gutenberg.org/ebooks/10618.epub.noimages	2020-06-05 23:35:51.59638	ebooks/10618
680336	application/epub+zip	http://www.gutenberg.org/ebooks/10618.epub.images	2020-06-05 23:35:50.767378	ebooks/10618
3140	image/jpeg	http://www.gutenberg.org/cache/epub/10619/pg10619.cover.small.jpg	2020-06-05 23:35:56.578303	ebooks/10619
129425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10619/10619-8.zip	2004-02-01 18:41:48	ebooks/10619
159580	application/epub+zip	http://www.gutenberg.org/ebooks/10619.epub.images	2020-06-05 23:35:55.068299	ebooks/10619
131869	application/zip	http://www.gutenberg.org/files/10619/10619-h.zip	2004-02-01 18:41:48	ebooks/10619
345099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10619/10619-h/10619-h.htm	2004-02-01 18:41:48	ebooks/10619
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/10619.rdf	2020-06-11 01:08:37.691042	ebooks/10619
334299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10619/10619.txt	2004-02-01 18:41:48	ebooks/10619
626256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10619.kindle.noimages	2020-06-05 23:35:56.549281	ebooks/10619
159580	application/epub+zip	http://www.gutenberg.org/ebooks/10619.epub.noimages	2020-06-05 23:35:55.231322	ebooks/10619
13921	image/jpeg	http://www.gutenberg.org/cache/epub/10619/pg10619.cover.medium.jpg	2020-06-05 23:35:56.605307	ebooks/10619
626264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10619.kindle.images	2020-06-05 23:35:55.887305	ebooks/10619
334308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10619/10619-8.txt	2004-02-01 18:41:48	ebooks/10619
129374	application/zip	http://www.gutenberg.org/files/10619/10619.zip	2004-02-01 18:41:48	ebooks/10619
334295	text/plain	http://www.gutenberg.org/ebooks/10619.txt.utf-8	2020-06-05 23:35:54.772351	ebooks/10619
43618	application/epub+zip	http://www.gutenberg.org/ebooks/1062.epub.noimages	2020-06-01 00:35:37.917665	ebooks/1062
180671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1062.kindle.images	2020-06-01 00:35:38.149661	ebooks/1062
4187	image/jpeg	http://www.gutenberg.org/cache/epub/1062/pg1062.cover.small.jpg	2020-06-01 00:35:38.411692	ebooks/1062
55892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1062/1062.txt	2010-06-06 11:00:40	ebooks/1062
18692	image/jpeg	http://www.gutenberg.org/cache/epub/1062/pg1062.cover.medium.jpg	2020-06-01 00:35:38.438689	ebooks/1062
55901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1062/1062-8.txt	2010-06-06 11:00:48	ebooks/1062
21727	application/zip	http://www.gutenberg.org/files/1062/1062-8.zip	2010-06-06 11:05:50	ebooks/1062
22231	application/zip	http://www.gutenberg.org/files/1062/1062-h.zip	2010-06-06 11:05:50	ebooks/1062
59466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1062/1062-h/1062-h.htm	2010-06-06 11:00:56	ebooks/1062
180662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1062.kindle.noimages	2020-06-01 00:35:38.38465	ebooks/1062
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/1062.rdf	2020-06-11 01:00:56.115262	ebooks/1062
43619	application/epub+zip	http://www.gutenberg.org/ebooks/1062.epub.images	2020-06-01 00:35:37.854665	ebooks/1062
21713	application/zip	http://www.gutenberg.org/files/1062/1062.zip	2010-06-06 11:05:50	ebooks/1062
55869	text/plain	http://www.gutenberg.org/ebooks/1062.txt.utf-8	2020-06-01 00:35:37.754661	ebooks/1062
141787	text/plain	http://www.gutenberg.org/ebooks/10620.txt.utf-8	2020-06-05 23:35:56.728299	ebooks/10620
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/10620.rdf	2020-06-11 01:08:37.720041	ebooks/10620
24933	image/jpeg	http://www.gutenberg.org/cache/epub/10620/pg10620.cover.medium.jpg	2020-06-05 23:35:58.212263	ebooks/10620
58528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10620/10620-8.zip	2004-01-07 05:33:28	ebooks/10620
58496	application/zip	http://www.gutenberg.org/files/10620/10620.zip	2004-01-07 05:33:28	ebooks/10620
173335	text/html	http://www.gutenberg.org/ebooks/10620.html.noimages	2020-06-05 23:35:56.91129	ebooks/10620
173335	text/html	http://www.gutenberg.org/ebooks/10620.html.images	2020-06-05 23:35:56.846304	ebooks/10620
4590	image/jpeg	http://www.gutenberg.org/cache/epub/10620/pg10620.cover.small.jpg	2020-06-05 23:35:58.185278	ebooks/10620
370584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10620.kindle.noimages	2020-06-05 23:35:58.157269	ebooks/10620
92324	application/epub+zip	http://www.gutenberg.org/ebooks/10620.epub.noimages	2020-06-05 23:35:57.102302	ebooks/10620
370599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10620.kindle.images	2020-06-05 23:35:57.628271	ebooks/10620
141811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10620/10620.txt	2004-01-07 05:33:26	ebooks/10620
141802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10620/10620-8.txt	2004-01-07 05:33:26	ebooks/10620
92323	application/epub+zip	http://www.gutenberg.org/ebooks/10620.epub.images	2020-06-05 23:35:57.024278	ebooks/10620
2258873	application/epub+zip	http://www.gutenberg.org/ebooks/10621.epub.images	2020-06-05 23:36:01.383254	ebooks/10621
434107	text/plain	http://www.gutenberg.org/ebooks/10621.txt.utf-8	2020-06-05 23:35:58.334304	ebooks/10621
434115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10621/10621-8.txt	2004-01-07 05:51:30	ebooks/10621
1622193	application/zip	http://www.gutenberg.org/files/10621/10621-h.zip	2004-01-07 05:54:56	ebooks/10621
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/10621.rdf	2020-06-11 01:08:37.748039	ebooks/10621
834993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10621.kindle.noimages	2020-06-05 23:36:05.257179	ebooks/10621
434106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10621/10621.txt	2004-01-07 05:51:30	ebooks/10621
195409	application/epub+zip	http://www.gutenberg.org/ebooks/10621.epub.noimages	2020-06-05 23:36:01.541229	ebooks/10621
483382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10621/10621-h/10621-h.htm	2004-01-07 05:51:30	ebooks/10621
3479605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10621.kindle.images	2020-06-05 23:36:04.269208	ebooks/10621
169157	text/plain	http://www.gutenberg.org/files/10621/10621.zip	2004-01-07 05:54:56	ebooks/10621
169222	application/zip	http://www.gutenberg.org/files/10621/10621-8.zip	2004-01-07 05:54:56	ebooks/10621
10808	image/jpeg	http://www.gutenberg.org/cache/epub/10621/pg10621.cover.medium.jpg	2020-06-05 23:36:05.328177	ebooks/10621
2880	image/jpeg	http://www.gutenberg.org/cache/epub/10621/pg10621.cover.small.jpg	2020-06-05 23:36:05.29418	ebooks/10621
595763	text/plain	http://www.gutenberg.org/ebooks/10622.txt.utf-8	2020-06-05 23:36:05.471195	ebooks/10622
277768	application/epub+zip	http://www.gutenberg.org/ebooks/10622.epub.noimages	2020-06-05 23:36:06.351161	ebooks/10622
277768	application/epub+zip	http://www.gutenberg.org/ebooks/10622.epub.images	2020-06-05 23:36:06.205195	ebooks/10622
1098436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10622.kindle.noimages	2020-06-05 23:36:08.770125	ebooks/10622
230756	text/plain	http://www.gutenberg.org/files/10622/10622.zip	2004-01-07 06:00:02	ebooks/10622
23967	image/jpeg	http://www.gutenberg.org/cache/epub/10622/pg10622.cover.medium.jpg	2020-06-05 23:36:08.827121	ebooks/10622
1098444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10622.kindle.images	2020-06-05 23:36:07.563167	ebooks/10622
641383	text/html	http://www.gutenberg.org/ebooks/10622.html.images	2020-06-05 23:36:05.82019	ebooks/10622
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/10622.rdf	2020-06-11 01:08:37.775043	ebooks/10622
230837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10622/10622-8.zip	2004-01-07 06:00:02	ebooks/10622
595783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10622/10622.txt	2004-01-07 06:00:00	ebooks/10622
4583	image/jpeg	http://www.gutenberg.org/cache/epub/10622/pg10622.cover.small.jpg	2020-06-05 23:36:08.799151	ebooks/10622
595727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10622/10622-8.txt	2004-01-07 06:00:00	ebooks/10622
641383	text/html	http://www.gutenberg.org/ebooks/10622.html.noimages	2020-06-05 23:36:05.958191	ebooks/10622
353118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10623/10623-8.txt	2004-01-07 00:07:58	ebooks/10623
655792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10623.kindle.noimages	2020-06-05 23:36:11.46029	ebooks/10623
353109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10623/10623.txt	2004-01-07 00:07:58	ebooks/10623
655796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10623.kindle.images	2020-06-05 23:36:10.514116	ebooks/10623
153036	application/epub+zip	http://www.gutenberg.org/ebooks/10623.epub.images	2020-06-05 23:36:09.366122	ebooks/10623
353088	text/plain	http://www.gutenberg.org/ebooks/10623.txt.utf-8	2020-06-05 23:36:08.94816	ebooks/10623
128865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10623/10623.zip	2011-03-17 06:29:06	ebooks/10623
153036	application/epub+zip	http://www.gutenberg.org/ebooks/10623.epub.noimages	2020-06-05 23:36:09.576128	ebooks/10623
389368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10623/10623-h/10623-h.htm	2011-03-17 08:18:26	ebooks/10623
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/10623.rdf	2020-06-11 01:08:37.80204	ebooks/10623
7949	image/jpeg	http://www.gutenberg.org/cache/epub/10623/pg10623.cover.medium.jpg	2020-06-05 23:36:11.543287	ebooks/10623
128894	application/zip	http://www.gutenberg.org/files/10623/10623-8.zip	2011-03-17 06:29:06	ebooks/10623
133943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10623/10623-h.zip	2011-03-17 08:19:04	ebooks/10623
2451	image/jpeg	http://www.gutenberg.org/cache/epub/10623/pg10623.cover.small.jpg	2020-06-05 23:36:11.502297	ebooks/10623
402439	text/plain	http://www.gutenberg.org/ebooks/10624.txt.utf-8	2020-06-05 23:36:11.693312	ebooks/10624
151626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10624/10624-8.zip	2010-08-03 11:07:56	ebooks/10624
3318	image/jpeg	http://www.gutenberg.org/cache/epub/10624/pg10624.cover.small.jpg	2020-06-05 23:36:13.936288	ebooks/10624
402429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10624/10624.txt	2010-08-03 11:07:26	ebooks/10624
12117	image/jpeg	http://www.gutenberg.org/cache/epub/10624/pg10624.cover.medium.jpg	2020-06-05 23:36:13.966271	ebooks/10624
176932	application/epub+zip	http://www.gutenberg.org/ebooks/10624.epub.noimages	2020-06-05 23:36:12.263306	ebooks/10624
424923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10624/10624-h/10624-h.htm	2010-08-03 11:07:38	ebooks/10624
402438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10624/10624-8.txt	2010-08-03 11:07:20	ebooks/10624
154892	application/zip	http://www.gutenberg.org/files/10624/10624-h.zip	2010-08-03 11:07:56	ebooks/10624
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/10624.rdf	2020-06-11 01:08:37.832045	ebooks/10624
721268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10624.kindle.noimages	2020-06-05 23:36:13.905258	ebooks/10624
176932	application/epub+zip	http://www.gutenberg.org/ebooks/10624.epub.images	2020-06-05 23:36:12.093338	ebooks/10624
721184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10624.kindle.images	2020-06-05 23:36:13.080277	ebooks/10624
151579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10624/10624.zip	2010-08-03 11:07:56	ebooks/10624
624877	text/html; charset=utf-8	http://www.gutenberg.org/files/10625/10625-h.zip	2020-05-06 07:52:18	ebooks/10625
2945553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10625.kindle.noimages	2020-06-05 23:36:38.269247	ebooks/10625
1158137	text/plain; charset=utf-8	http://www.gutenberg.org/files/10625/10625-0.txt	2020-05-06 07:45:34	ebooks/10625
406707	application/zip	http://www.gutenberg.org/files/10625/10625-0.zip	2020-05-06 07:52:18	ebooks/10625
597773	application/epub+zip	http://www.gutenberg.org/ebooks/10625.epub.noimages	2020-06-05 23:36:20.672198	ebooks/10625
4560	image/jpeg	http://www.gutenberg.org/cache/epub/10625/pg10625.cover.small.jpg	2020-06-05 23:36:38.872237	ebooks/10625
2623754	text/html; charset=utf-8	http://www.gutenberg.org/files/10625/10625-h/10625-h.htm	2020-05-06 07:45:34	ebooks/10625
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/10625.rdf	2020-06-11 01:08:37.857048	ebooks/10625
639046	application/epub+zip	http://www.gutenberg.org/ebooks/10625.epub.images	2020-06-05 23:36:18.617205	ebooks/10625
25018	image/jpeg	http://www.gutenberg.org/cache/epub/10625/pg10625.cover.medium.jpg	2020-06-05 23:36:39.429246	ebooks/10625
3022430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10625.kindle.images	2020-06-05 23:36:29.490381	ebooks/10625
925910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10626.kindle.noimages	2020-06-05 23:36:43.178207	ebooks/10626
200826	application/zip	http://www.gutenberg.org/files/10626/10626.zip	2013-03-04 05:06:56	ebooks/10626
501012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10626/10626.txt	2005-06-11 20:00:00	ebooks/10626
518083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10626/10626-h/10626-h.htm	2013-03-04 05:06:24	ebooks/10626
3893	image/jpeg	http://www.gutenberg.org/cache/epub/10626/pg10626.cover.small.jpg	2020-06-05 23:36:43.218216	ebooks/10626
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/10626.rdf	2020-06-11 01:08:37.884041	ebooks/10626
501162	text/plain	http://www.gutenberg.org/ebooks/10626.txt.utf-8	2020-06-05 23:36:40.655256	ebooks/10626
18086	image/jpeg	http://www.gutenberg.org/cache/epub/10626/pg10626.cover.medium.jpg	2020-06-05 23:36:43.256209	ebooks/10626
204903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10626/10626-h.zip	2013-03-04 05:06:56	ebooks/10626
237258	application/epub+zip	http://www.gutenberg.org/ebooks/10626.epub.noimages	2020-06-05 23:36:41.159241	ebooks/10626
200975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10626/10626-8.zip	2013-03-04 05:06:56	ebooks/10626
501007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10626/10626-8.txt	2005-06-11 20:00:00	ebooks/10626
925915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10626.kindle.images	2020-06-05 23:36:42.173217	ebooks/10626
237259	application/epub+zip	http://www.gutenberg.org/ebooks/10626.epub.images	2020-06-05 23:36:41.015334	ebooks/10626
1553578	application/epub+zip	http://www.gutenberg.org/ebooks/10627.epub.images	2020-06-05 23:36:44.092199	ebooks/10627
530803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10627/10627.txt	2004-01-07 20:33:33	ebooks/10627
200871	text/plain	http://www.gutenberg.org/files/10627/10627.zip	2004-01-07 20:33:33	ebooks/10627
530917	text/plain	http://www.gutenberg.org/ebooks/10627.txt.utf-8	2020-06-05 23:36:43.401222	ebooks/10627
231144	application/epub+zip	http://www.gutenberg.org/ebooks/10627.epub.noimages	2020-06-05 23:36:44.23421	ebooks/10627
1448849	application/zip	http://www.gutenberg.org/files/10627/10627-h.zip	2004-01-07 20:44:05	ebooks/10627
3471	image/jpeg	http://www.gutenberg.org/cache/epub/10627/pg10627.cover.small.jpg	2020-06-05 23:36:46.893161	ebooks/10627
530805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10627/10627-8.txt	2004-01-07 20:33:32	ebooks/10627
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/10627.rdf	2020-06-11 01:08:37.91104	ebooks/10627
3531258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10627.kindle.images	2020-06-05 23:36:45.867159	ebooks/10627
542714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10627/10627-h/10627-h.htm	2004-01-07 20:40:21	ebooks/10627
201044	application/zip	http://www.gutenberg.org/files/10627/10627-8.zip	2004-01-07 20:33:32	ebooks/10627
946540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10627.kindle.noimages	2020-06-05 23:36:46.858132	ebooks/10627
14924	image/jpeg	http://www.gutenberg.org/cache/epub/10627/pg10627.cover.medium.jpg	2020-06-05 23:36:46.924157	ebooks/10627
220982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10628/10628.txt	2004-01-08 05:29:24	ebooks/10628
234585	application/epub+zip	http://www.gutenberg.org/ebooks/10628.epub.images	2020-06-05 23:36:47.302209	ebooks/10628
109355	application/epub+zip	http://www.gutenberg.org/ebooks/10628.epub.noimages	2020-06-05 23:36:47.443135	ebooks/10628
3371	image/jpeg	http://www.gutenberg.org/cache/epub/10628/pg10628.cover.small.jpg	2020-06-05 23:36:48.504143	ebooks/10628
13569	image/jpeg	http://www.gutenberg.org/cache/epub/10628/pg10628.cover.medium.jpg	2020-06-05 23:36:48.532118	ebooks/10628
440955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10628.kindle.noimages	2020-06-05 23:36:48.475113	ebooks/10628
212481	application/zip	http://www.gutenberg.org/files/10628/10628-h.zip	2004-01-08 05:34:54	ebooks/10628
220952	text/plain	http://www.gutenberg.org/ebooks/10628.txt.utf-8	2020-06-05 23:36:47.050173	ebooks/10628
86294	application/zip	http://www.gutenberg.org/files/10628/10628.zip	2004-01-08 05:34:54	ebooks/10628
229041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10628/10628-h/10628-h.htm	2004-01-08 05:33:48	ebooks/10628
690597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10628.kindle.images	2020-06-05 23:36:47.973133	ebooks/10628
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/10628.rdf	2020-06-11 01:08:37.933043	ebooks/10628
273357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10629/10629-8.txt	2004-01-08 05:40:38	ebooks/10629
503110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10629.kindle.noimages	2020-06-05 23:36:50.220297	ebooks/10629
94899	application/zip	http://www.gutenberg.org/files/10629/10629-8.zip	2004-01-08 05:40:40	ebooks/10629
273350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10629/10629.txt	2004-01-08 05:40:38	ebooks/10629
98025	text/html	http://www.gutenberg.org/files/10629/10629-h.zip	2004-01-08 05:40:40	ebooks/10629
300622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10629/10629-h/10629-h.htm	2004-01-08 05:40:38	ebooks/10629
94860	application/zip	http://www.gutenberg.org/files/10629/10629.zip	2004-01-08 05:40:40	ebooks/10629
119070	application/epub+zip	http://www.gutenberg.org/ebooks/10629.epub.noimages	2020-06-05 23:36:48.996128	ebooks/10629
3810	image/jpeg	http://www.gutenberg.org/cache/epub/10629/pg10629.cover.small.jpg	2020-06-05 23:36:50.252292	ebooks/10629
273384	text/plain	http://www.gutenberg.org/ebooks/10629.txt.utf-8	2020-06-05 23:36:48.649138	ebooks/10629
13781	image/jpeg	http://www.gutenberg.org/cache/epub/10629/pg10629.cover.medium.jpg	2020-06-05 23:36:50.281291	ebooks/10629
119070	application/epub+zip	http://www.gutenberg.org/ebooks/10629.epub.images	2020-06-05 23:36:48.889126	ebooks/10629
16056	application/rdf+xml	http://www.gutenberg.org/ebooks/10629.rdf	2020-06-11 01:08:37.962039	ebooks/10629
503118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10629.kindle.images	2020-06-05 23:36:49.612126	ebooks/10629
3947	image/jpeg	http://www.gutenberg.org/cache/epub/1063/pg1063.cover.small.jpg	2020-06-01 00:35:39.10964	ebooks/1063
32373	application/epub+zip	http://www.gutenberg.org/ebooks/1063.epub.images	2020-06-01 00:35:38.661655	ebooks/1063
33204	text/plain	http://www.gutenberg.org/ebooks/1063.txt.utf-8	2020-06-01 00:35:38.552662	ebooks/1063
35498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1063/1063-h/1063-h.htm	2010-06-06 11:02:00	ebooks/1063
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/1063.rdf	2020-06-11 01:00:56.139271	ebooks/1063
12892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1063/1063.zip	2010-06-06 11:02:00	ebooks/1063
33232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1063/1063.txt	2010-06-06 11:02:00	ebooks/1063
32372	application/epub+zip	http://www.gutenberg.org/ebooks/1063.epub.noimages	2020-06-01 00:35:38.732646	ebooks/1063
14158	image/jpeg	http://www.gutenberg.org/cache/epub/1063/pg1063.cover.medium.jpg	2020-06-01 00:35:39.133652	ebooks/1063
13469	application/zip	http://www.gutenberg.org/files/1063/1063-h.zip	2010-06-06 11:02:00	ebooks/1063
127980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1063.kindle.noimages	2020-06-01 00:35:39.083671	ebooks/1063
127985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1063.kindle.images	2020-06-01 00:35:38.906664	ebooks/1063
12073	application/zip	http://www.gutenberg.org/files/10630/10630.zip	2004-01-08 06:01:34	ebooks/10630
32155	text/plain	http://www.gutenberg.org/ebooks/10630.txt.utf-8	2020-06-05 23:36:50.401293	ebooks/10630
3804280	application/epub+zip	http://www.gutenberg.org/ebooks/10630.epub.images	2020-06-05 23:36:56.273264	ebooks/10630
4554940	application/zip	http://www.gutenberg.org/files/10630/10630-h.zip	2004-01-08 06:01:36	ebooks/10630
12637	image/jpeg	http://www.gutenberg.org/cache/epub/10630/pg10630.cover.medium.jpg	2020-06-05 23:36:57.84221	ebooks/10630
126443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10630.kindle.noimages	2020-06-05 23:36:57.786198	ebooks/10630
32185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10630/10630.txt	2004-01-08 05:57:12	ebooks/10630
3332	image/jpeg	http://www.gutenberg.org/cache/epub/10630/pg10630.cover.small.jpg	2020-06-05 23:36:57.815199	ebooks/10630
30863	application/epub+zip	http://www.gutenberg.org/ebooks/10630.epub.noimages	2020-06-05 23:36:56.353228	ebooks/10630
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/10630.rdf	2020-06-11 01:08:37.985049	ebooks/10630
6068989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10630.kindle.images	2020-06-05 23:36:57.590216	ebooks/10630
39956	text/html; charset=utf-8	http://www.gutenberg.org/files/10630/10630-h/10630-h.htm	2004-01-08 06:00:00	ebooks/10630
1230948	text/html	http://www.gutenberg.org/ebooks/10631.html.noimages	2020-06-05 23:36:59.072246	ebooks/10631
422705	text/plain	http://www.gutenberg.org/files/10631/10631.zip	2004-01-08 06:07:54	ebooks/10631
1081185	text/plain	http://www.gutenberg.org/ebooks/10631.txt.utf-8	2020-06-05 23:36:57.979203	ebooks/10631
1081191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10631/10631.txt	2004-01-08 06:07:54	ebooks/10631
422879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10631/10631-8.zip	2004-01-08 06:07:56	ebooks/10631
3855	image/jpeg	http://www.gutenberg.org/cache/epub/10631/pg10631.cover.small.jpg	2020-06-05 23:37:05.326412	ebooks/10631
1230948	text/html	http://www.gutenberg.org/ebooks/10631.html.images	2020-06-05 23:36:58.797221	ebooks/10631
1972376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10631.kindle.noimages	2020-06-05 23:37:05.297408	ebooks/10631
497219	application/epub+zip	http://www.gutenberg.org/ebooks/10631.epub.images	2020-06-05 23:36:59.614182	ebooks/10631
497220	application/epub+zip	http://www.gutenberg.org/ebooks/10631.epub.noimages	2020-06-05 23:36:59.962178	ebooks/10631
1081051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10631/10631-8.txt	2004-01-08 06:07:54	ebooks/10631
1972383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10631.kindle.images	2020-06-05 23:37:02.633149	ebooks/10631
15895	image/jpeg	http://www.gutenberg.org/cache/epub/10631/pg10631.cover.medium.jpg	2020-06-05 23:37:05.350401	ebooks/10631
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/10631.rdf	2020-06-11 01:08:38.011042	ebooks/10631
360358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10632.kindle.noimages	2020-06-05 23:37:06.880374	ebooks/10632
88526	application/epub+zip	http://www.gutenberg.org/ebooks/10632.epub.images	2020-06-05 23:37:05.755402	ebooks/10632
13387	image/jpeg	http://www.gutenberg.org/cache/epub/10632/pg10632.cover.medium.jpg	2020-06-05 23:37:06.929378	ebooks/10632
59003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10632/10632-8.zip	2004-01-08 06:16:02	ebooks/10632
360362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10632.kindle.images	2020-06-05 23:37:06.357395	ebooks/10632
189440	text/html	http://www.gutenberg.org/ebooks/10632.html.noimages	2020-06-05 23:37:05.644402	ebooks/10632
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/10632.rdf	2020-06-11 01:08:38.037038	ebooks/10632
160264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10632/10632-8.txt	2004-01-08 06:16:02	ebooks/10632
160255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10632/10632.txt	2004-01-08 06:16:02	ebooks/10632
189440	text/html	http://www.gutenberg.org/ebooks/10632.html.images	2020-06-05 23:37:05.594425	ebooks/10632
3271	image/jpeg	http://www.gutenberg.org/cache/epub/10632/pg10632.cover.small.jpg	2020-06-05 23:37:06.905378	ebooks/10632
58971	application/zip	http://www.gutenberg.org/files/10632/10632.zip	2004-01-08 06:16:02	ebooks/10632
160237	text/plain	http://www.gutenberg.org/ebooks/10632.txt.utf-8	2020-06-05 23:37:05.458447	ebooks/10632
88526	application/epub+zip	http://www.gutenberg.org/ebooks/10632.epub.noimages	2020-06-05 23:37:05.83942	ebooks/10632
1418349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10633/10633-8.txt	2007-05-15 18:43:50	ebooks/10633
4896	image/jpeg	http://www.gutenberg.org/cache/epub/10633/pg10633.cover.small.jpg	2020-06-05 23:37:16.607256	ebooks/10633
1218627	application/epub+zip	http://www.gutenberg.org/ebooks/10633.epub.images	2020-06-05 23:37:08.057361	ebooks/10633
501299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10633/10633.zip	2007-05-16 03:41:56	ebooks/10633
1465420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10633/10633-h.zip	2007-05-16 03:41:56	ebooks/10633
1418360	text/plain	http://www.gutenberg.org/ebooks/10633.txt.utf-8	2020-06-05 23:37:07.073386	ebooks/10633
1786663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10633/10633-h/10633-h.htm	2007-05-15 18:26:40	ebooks/10633
557122	application/epub+zip	http://www.gutenberg.org/ebooks/10633.epub.noimages	2020-06-05 23:37:08.370405	ebooks/10633
3793891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10633.kindle.images	2020-06-05 23:37:14.091304	ebooks/10633
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/10633.rdf	2020-06-11 01:08:38.064042	ebooks/10633
501385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10633/10633-8.zip	2007-05-16 03:41:56	ebooks/10633
2339970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10633.kindle.noimages	2020-06-05 23:37:16.550251	ebooks/10633
26773	image/jpeg	http://www.gutenberg.org/cache/epub/10633/pg10633.cover.medium.jpg	2020-06-05 23:37:16.659264	ebooks/10633
1418340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10633/10633.txt	2007-05-15 18:45:20	ebooks/10633
134068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10634.kindle.noimages	2020-06-05 23:37:19.862219	ebooks/10634
4364	image/jpeg	http://www.gutenberg.org/cache/epub/10634/pg10634.cover.small.jpg	2020-06-05 23:37:19.896211	ebooks/10634
2713152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10634.kindle.images	2020-06-05 23:37:19.687214	ebooks/10634
28497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10634/10634-h/10634-h.htm	2004-02-16 08:50:28	ebooks/10634
1426068	application/epub+zip	http://www.gutenberg.org/ebooks/10634.epub.images	2020-06-05 23:37:17.033297	ebooks/10634
32280	application/epub+zip	http://www.gutenberg.org/ebooks/10634.epub.noimages	2020-06-05 23:37:17.100244	ebooks/10634
2139803	text/html	http://www.gutenberg.org/files/10634/10634-h.zip	2004-02-16 08:54:20	ebooks/10634
19380	image/jpeg	http://www.gutenberg.org/cache/epub/10634/pg10634.cover.medium.jpg	2020-06-05 23:37:19.928212	ebooks/10634
10759	application/rdf+xml	http://www.gutenberg.org/ebooks/10634.rdf	2020-06-11 01:08:38.084044	ebooks/10634
634544	text/plain	http://www.gutenberg.org/ebooks/10635.txt.utf-8	2020-06-05 23:37:20.05923	ebooks/10635
17941	image/jpeg	http://www.gutenberg.org/cache/epub/10635/pg10635.cover.medium.jpg	2020-06-05 23:37:23.730199	ebooks/10635
4298	image/jpeg	http://www.gutenberg.org/cache/epub/10635/pg10635.cover.small.jpg	2020-06-05 23:37:23.706168	ebooks/10635
633925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10635/10635-8.txt	2004-01-08 07:28:58	ebooks/10635
296634	application/epub+zip	http://www.gutenberg.org/ebooks/10635.epub.images	2020-06-05 23:37:20.852224	ebooks/10635
18517	application/rdf+xml	http://www.gutenberg.org/ebooks/10635.rdf	2020-06-11 01:08:38.117036	ebooks/10635
633934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10635/10635.txt	2004-01-08 07:28:58	ebooks/10635
251647	application/zip	http://www.gutenberg.org/files/10635/10635.zip	2004-01-08 07:29:00	ebooks/10635
252253	application/zip	http://www.gutenberg.org/files/10635/10635-8.zip	2004-01-08 07:29:00	ebooks/10635
296634	application/epub+zip	http://www.gutenberg.org/ebooks/10635.epub.noimages	2020-06-05 23:37:21.012227	ebooks/10635
1160442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10635.kindle.images	2020-06-05 23:37:22.341193	ebooks/10635
687480	text/html	http://www.gutenberg.org/ebooks/10635.html.images	2020-06-05 23:37:20.435205	ebooks/10635
1160430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10635.kindle.noimages	2020-06-05 23:37:23.679163	ebooks/10635
687480	text/html	http://www.gutenberg.org/ebooks/10635.html.noimages	2020-06-05 23:37:20.581245	ebooks/10635
823637	text/plain	http://www.gutenberg.org/files/10636/10636.zip	2004-01-08 07:41:26	ebooks/10636
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/10636.rdf	2020-06-11 01:08:38.147041	ebooks/10636
2216955	text/html	http://www.gutenberg.org/ebooks/10636.html.images	2020-06-05 23:37:25.108151	ebooks/10636
2023404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10636/10636.txt	2004-01-08 07:41:24	ebooks/10636
3664573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10636.kindle.images	2020-06-05 23:37:31.256273	ebooks/10636
2026885	text/plain	http://www.gutenberg.org/ebooks/10636.txt.utf-8	2020-06-05 23:37:23.894204	ebooks/10636
17350	image/jpeg	http://www.gutenberg.org/cache/epub/10636/pg10636.cover.medium.jpg	2020-06-05 23:37:35.60722	ebooks/10636
934649	application/epub+zip	http://www.gutenberg.org/ebooks/10636.epub.images	2020-06-05 23:37:26.428176	ebooks/10636
934648	application/epub+zip	http://www.gutenberg.org/ebooks/10636.epub.noimages	2020-06-05 23:37:26.95715	ebooks/10636
4194	image/jpeg	http://www.gutenberg.org/cache/epub/10636/pg10636.cover.small.jpg	2020-06-05 23:37:35.583229	ebooks/10636
2023105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10636/10636-8.txt	2004-01-08 07:41:24	ebooks/10636
3664556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10636.kindle.noimages	2020-06-05 23:37:35.552247	ebooks/10636
826875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10636/10636-8.zip	2004-01-08 07:41:28	ebooks/10636
2216955	text/html	http://www.gutenberg.org/ebooks/10636.html.noimages	2020-06-05 23:37:25.556191	ebooks/10636
717048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10637.kindle.noimages	2020-06-05 23:37:37.635184	ebooks/10637
17690	image/jpeg	http://www.gutenberg.org/cache/epub/10637/pg10637.cover.medium.jpg	2020-06-05 23:37:37.695181	ebooks/10637
17840	application/rdf+xml	http://www.gutenberg.org/ebooks/10637.rdf	2020-06-11 01:08:38.178128	ebooks/10637
394156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10637/10637.txt	2009-12-20 22:25:00	ebooks/10637
402989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10637/10637-h/10637-h.htm	2009-12-20 22:26:34	ebooks/10637
146733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10637/10637-h.zip	2009-12-20 22:27:20	ebooks/10637
394163	text/plain	http://www.gutenberg.org/ebooks/10637.txt.utf-8	2020-06-05 23:37:35.72822	ebooks/10637
717065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10637.kindle.images	2020-06-05 23:37:36.880214	ebooks/10637
178197	application/epub+zip	http://www.gutenberg.org/ebooks/10637.epub.images	2020-06-05 23:37:36.011226	ebooks/10637
144852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10637/10637-8.zip	2009-12-20 22:27:20	ebooks/10637
394165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10637/10637-8.txt	2009-12-20 22:25:24	ebooks/10637
178196	application/epub+zip	http://www.gutenberg.org/ebooks/10637.epub.noimages	2020-06-05 23:37:36.13322	ebooks/10637
4007	image/jpeg	http://www.gutenberg.org/cache/epub/10637/pg10637.cover.small.jpg	2020-06-05 23:37:37.666183	ebooks/10637
144784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10637/10637.zip	2009-12-20 22:27:20	ebooks/10637
188974	application/epub+zip	http://www.gutenberg.org/ebooks/10638.epub.noimages	2020-06-05 23:37:38.513199	ebooks/10638
151320	application/zip	http://www.gutenberg.org/files/10638/10638-8.zip	2004-01-08 08:09:56	ebooks/10638
741666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10638.kindle.noimages	2020-06-05 23:37:40.270204	ebooks/10638
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/10638.rdf	2020-06-11 01:08:38.20608	ebooks/10638
382668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10638/10638-8.txt	2004-01-08 08:06:46	ebooks/10638
382693	text/plain	http://www.gutenberg.org/ebooks/10638.txt.utf-8	2020-06-05 23:37:37.826224	ebooks/10638
1177379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10638.kindle.images	2020-06-05 23:37:39.464161	ebooks/10638
3769	image/jpeg	http://www.gutenberg.org/cache/epub/10638/pg10638.cover.small.jpg	2020-06-05 23:37:40.306149	ebooks/10638
17243	image/jpeg	http://www.gutenberg.org/cache/epub/10638/pg10638.cover.medium.jpg	2020-06-05 23:37:40.337161	ebooks/10638
527723	application/epub+zip	http://www.gutenberg.org/ebooks/10638.epub.images	2020-06-05 23:37:38.390205	ebooks/10638
151265	text/plain	http://www.gutenberg.org/files/10638/10638.zip	2004-01-08 08:09:56	ebooks/10638
459156	text/html	http://www.gutenberg.org/files/10638/10638-h.zip	2004-01-08 08:09:58	ebooks/10638
394020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10638/10638-h/10638-h.htm	2004-01-08 08:06:46	ebooks/10638
382723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10638/10638.txt	2004-01-08 08:06:46	ebooks/10638
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/10639.rdf	2020-06-11 01:08:38.23104	ebooks/10639
38422	application/zip	http://www.gutenberg.org/files/10639/10639-h.zip	2004-01-08 10:27:06	ebooks/10639
105459	text/html; charset=us-ascii	http://www.gutenberg.org/files/10639/10639-h/10639-h.htm	2004-01-08 10:27:04	ebooks/10639
98888	text/plain	http://www.gutenberg.org/ebooks/10639.txt.utf-8	2020-06-05 23:37:40.463174	ebooks/10639
19256	image/jpeg	http://www.gutenberg.org/cache/epub/10639/pg10639.cover.medium.jpg	2020-06-05 23:37:41.501133	ebooks/10639
37232	application/zip	http://www.gutenberg.org/files/10639/10639.zip	2004-01-08 10:27:06	ebooks/10639
59636	application/epub+zip	http://www.gutenberg.org/ebooks/10639.epub.images	2020-06-05 23:37:40.627146	ebooks/10639
252253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10639.kindle.noimages	2020-06-05 23:37:41.438139	ebooks/10639
4099	image/jpeg	http://www.gutenberg.org/cache/epub/10639/pg10639.cover.small.jpg	2020-06-05 23:37:41.47014	ebooks/10639
59637	application/epub+zip	http://www.gutenberg.org/ebooks/10639.epub.noimages	2020-06-05 23:37:40.721158	ebooks/10639
98918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10639/10639.txt	2004-01-08 10:27:04	ebooks/10639
252260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10639.kindle.images	2020-06-05 23:37:41.079145	ebooks/10639
33940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1064/1064-8.txt	2010-06-06 11:02:52	ebooks/1064
33931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1064/1064.txt	2010-06-06 11:02:52	ebooks/1064
125058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1064.kindle.images	2020-06-01 00:35:39.561646	ebooks/1064
125050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1064.kindle.noimages	2020-06-01 00:35:39.726647	ebooks/1064
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/1064.rdf	2020-06-11 01:00:56.166269	ebooks/1064
3617	image/jpeg	http://www.gutenberg.org/cache/epub/1064/pg1064.cover.small.jpg	2020-06-01 00:35:39.751658	ebooks/1064
35291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1064/1064-h/1064-h.htm	2010-06-06 11:02:52	ebooks/1064
13504	application/zip	http://www.gutenberg.org/files/1064/1064-h.zip	2010-06-06 11:06:36	ebooks/1064
12986	application/zip	http://www.gutenberg.org/files/1064/1064.zip	2010-06-06 11:06:36	ebooks/1064
252392	application/zip	http://www.gutenberg.org/files/10643/10643.zip	2004-01-08 05:49:10	ebooks/10643
13005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1064/1064-8.zip	2010-06-06 11:06:36	ebooks/1064
33908	text/plain	http://www.gutenberg.org/ebooks/1064.txt.utf-8	2020-06-01 00:35:39.239645	ebooks/1064
12847	image/jpeg	http://www.gutenberg.org/cache/epub/1064/pg1064.cover.medium.jpg	2020-06-01 00:35:39.776641	ebooks/1064
32190	application/epub+zip	http://www.gutenberg.org/ebooks/1064.epub.noimages	2020-06-01 00:35:39.401655	ebooks/1064
32190	application/epub+zip	http://www.gutenberg.org/ebooks/1064.epub.images	2020-06-01 00:35:39.333641	ebooks/1064
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/10640.rdf	2020-06-11 01:08:38.259082	ebooks/10640
3522	image/jpeg	http://www.gutenberg.org/cache/epub/10640/pg10640.cover.small.jpg	2020-06-05 23:37:44.654404	ebooks/10640
15271	image/jpeg	http://www.gutenberg.org/cache/epub/10640/pg10640.cover.medium.jpg	2020-06-05 23:37:44.684419	ebooks/10640
493392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10640/10640-h/10640-h.htm	2004-01-08 09:06:54	ebooks/10640
180634	application/zip	http://www.gutenberg.org/files/10640/10640-8.zip	2004-01-08 09:00:17	ebooks/10640
180459	text/plain	http://www.gutenberg.org/files/10640/10640.zip	2004-01-08 09:00:17	ebooks/10640
2909256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10640.kindle.images	2020-06-05 23:37:43.712416	ebooks/10640
482543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10640/10640-8.txt	2004-01-08 09:00:17	ebooks/10640
210623	application/epub+zip	http://www.gutenberg.org/ebooks/10640.epub.noimages	2020-06-05 23:37:42.268159	ebooks/10640
1253608	application/epub+zip	http://www.gutenberg.org/ebooks/10640.epub.images	2020-06-05 23:37:42.133136	ebooks/10640
482682	text/plain	http://www.gutenberg.org/ebooks/10640.txt.utf-8	2020-06-05 23:37:41.630162	ebooks/10640
1168844	text/html	http://www.gutenberg.org/files/10640/10640-h.zip	2004-01-08 09:11:26	ebooks/10640
482544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10640/10640.txt	2004-01-08 09:00:17	ebooks/10640
867647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10640.kindle.noimages	2020-06-05 23:37:44.620476	ebooks/10640
504195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10641/10641-h/10641-h.htm	2004-01-08 11:04:03	ebooks/10641
15191	image/jpeg	http://www.gutenberg.org/cache/epub/10641/pg10641.cover.medium.jpg	2020-06-05 23:37:47.918362	ebooks/10641
3504	image/jpeg	http://www.gutenberg.org/cache/epub/10641/pg10641.cover.small.jpg	2020-06-05 23:37:47.886359	ebooks/10641
2957636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10641.kindle.images	2020-06-05 23:37:46.919365	ebooks/10641
182685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10641/10641-8.zip	2004-01-08 10:58:10	ebooks/10641
494122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10641/10641.txt	2004-01-08 10:58:10	ebooks/10641
1267212	application/epub+zip	http://www.gutenberg.org/ebooks/10641.epub.images	2020-06-05 23:37:45.227415	ebooks/10641
1196666	text/html	http://www.gutenberg.org/files/10641/10641-h.zip	2004-01-08 11:07:56	ebooks/10641
879836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10641.kindle.noimages	2020-06-05 23:37:47.850363	ebooks/10641
494114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10641/10641-8.txt	2004-01-08 10:58:10	ebooks/10641
211764	application/epub+zip	http://www.gutenberg.org/ebooks/10641.epub.noimages	2020-06-05 23:37:45.361398	ebooks/10641
494153	text/plain	http://www.gutenberg.org/ebooks/10641.txt.utf-8	2020-06-05 23:37:44.819443	ebooks/10641
182603	application/zip	http://www.gutenberg.org/files/10641/10641.zip	2004-01-08 10:58:11	ebooks/10641
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/10641.rdf	2020-06-11 01:08:38.28607	ebooks/10641
192551	application/epub+zip	http://www.gutenberg.org/ebooks/10642.epub.noimages	2020-06-05 23:37:48.620346	ebooks/10642
161812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10642/10642-8.zip	2004-01-08 11:34:56	ebooks/10642
439660	text/plain	http://www.gutenberg.org/ebooks/10642.txt.utf-8	2020-06-05 23:37:48.050357	ebooks/10642
439671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10642/10642-8.txt	2004-01-08 11:34:54	ebooks/10642
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/10642.rdf	2020-06-11 01:08:38.314033	ebooks/10642
768120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10642.kindle.images	2020-06-05 23:37:49.440362	ebooks/10642
768111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10642.kindle.noimages	2020-06-05 23:37:50.266336	ebooks/10642
13280	image/jpeg	http://www.gutenberg.org/cache/epub/10642/pg10642.cover.medium.jpg	2020-06-05 23:37:50.315322	ebooks/10642
453508	text/html	http://www.gutenberg.org/ebooks/10642.html.noimages	2020-06-05 23:37:48.364352	ebooks/10642
161759	application/zip	http://www.gutenberg.org/files/10642/10642.zip	2004-01-08 11:34:54	ebooks/10642
439673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10642/10642.txt	2004-01-08 11:34:54	ebooks/10642
3735	image/jpeg	http://www.gutenberg.org/cache/epub/10642/pg10642.cover.small.jpg	2020-06-05 23:37:50.292317	ebooks/10642
453508	text/html	http://www.gutenberg.org/ebooks/10642.html.images	2020-06-05 23:37:48.268344	ebooks/10642
192552	application/epub+zip	http://www.gutenberg.org/ebooks/10642.epub.images	2020-06-05 23:37:48.529363	ebooks/10642
1184668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10643.kindle.images	2020-06-05 23:37:52.587294	ebooks/10643
291105	application/epub+zip	http://www.gutenberg.org/ebooks/10643.epub.noimages	2020-06-05 23:37:51.288335	ebooks/10643
651034	text/plain	http://www.gutenberg.org/ebooks/10643.txt.utf-8	2020-06-05 23:37:50.437341	ebooks/10643
4734	image/jpeg	http://www.gutenberg.org/cache/epub/10643/pg10643.cover.small.jpg	2020-06-05 23:37:53.934299	ebooks/10643
23046	image/jpeg	http://www.gutenberg.org/cache/epub/10643/pg10643.cover.medium.jpg	2020-06-05 23:37:53.973378	ebooks/10643
255392	application/zip	http://www.gutenberg.org/files/10643/10643-h.zip	2018-07-27 06:13:06	ebooks/10643
670833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10643/10643-h/10643-h.htm	2018-07-27 06:12:52	ebooks/10643
16404	application/rdf+xml	http://www.gutenberg.org/ebooks/10643.rdf	2020-06-11 01:08:38.341041	ebooks/10643
1184661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10643.kindle.noimages	2020-06-05 23:37:53.892282	ebooks/10643
252487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10643/10643-8.zip	2018-07-27 06:13:06	ebooks/10643
650991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10643/10643.txt	2004-01-08 05:49:08	ebooks/10643
291104	application/epub+zip	http://www.gutenberg.org/ebooks/10643.epub.images	2020-06-05 23:37:51.043312	ebooks/10643
650987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10643/10643-8.txt	2018-07-27 06:12:50	ebooks/10643
485390	text/plain	http://www.gutenberg.org/ebooks/10644.txt.utf-8	2020-06-05 23:37:54.124277	ebooks/10644
485402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10644/10644.txt	2004-01-08 11:39:53	ebooks/10644
485408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10644/10644-8.txt	2004-01-08 11:39:53	ebooks/10644
179747	text/plain	http://www.gutenberg.org/files/10644/10644.zip	2004-01-08 11:39:54	ebooks/10644
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/10644.rdf	2020-06-11 01:08:38.369043	ebooks/10644
15130	image/jpeg	http://www.gutenberg.org/cache/epub/10644/pg10644.cover.medium.jpg	2020-06-05 23:37:57.31825	ebooks/10644
1309473	application/zip	http://www.gutenberg.org/files/10644/10644-h.zip	2004-01-08 11:50:56	ebooks/10644
3515	image/jpeg	http://www.gutenberg.org/cache/epub/10644/pg10644.cover.small.jpg	2020-06-05 23:37:57.287244	ebooks/10644
1425036	application/epub+zip	http://www.gutenberg.org/ebooks/10644.epub.images	2020-06-05 23:37:54.686307	ebooks/10644
3184484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10644.kindle.images	2020-06-05 23:37:56.338254	ebooks/10644
179793	application/zip	http://www.gutenberg.org/files/10644/10644-8.zip	2004-01-08 11:39:53	ebooks/10644
496143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10644/10644-h/10644-h.htm	2004-01-08 11:46:38	ebooks/10644
863550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10644.kindle.noimages	2020-06-05 23:37:57.253245	ebooks/10644
208546	application/epub+zip	http://www.gutenberg.org/ebooks/10644.epub.noimages	2020-06-05 23:37:54.821279	ebooks/10644
23045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10645/10645.txt	2004-01-08 12:06:07	ebooks/10645
1468734	audio/mpeg	http://www.gutenberg.org/files/10645/10645-m.zip	2004-01-08 12:06:07	ebooks/10645
22611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10645/10645-m/10645-m-readme.txt	2004-01-08 12:06:03	ebooks/10645
1509251	audio/mpeg	http://www.gutenberg.org/files/10645/10645-m/10645-m-001.mp3	2004-01-08 12:06:03	ebooks/10645
8349	application/rdf+xml	http://www.gutenberg.org/ebooks/10645.rdf	2020-06-11 01:08:38.387034	ebooks/10645
8352	text/plain	http://www.gutenberg.org/files/10645/10645.zip	2004-01-08 12:06:07	ebooks/10645
928368	audio/mpeg	http://www.gutenberg.org/files/10646/10646-m/10646-m-001.mp3	2004-01-08 13:15:56	ebooks/10646
8937	text/plain	http://www.gutenberg.org/files/10646/10646.zip	2004-01-08 13:16:58	ebooks/10646
24383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10646/10646.txt	2004-01-08 13:16:57	ebooks/10646
22634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10646/10646-m/10646-m-readme.txt	2004-01-08 13:16:52	ebooks/10646
896743	audio/mpeg	http://www.gutenberg.org/files/10646/10646-m.zip	2004-01-08 13:16:57	ebooks/10646
8327	application/rdf+xml	http://www.gutenberg.org/ebooks/10646.rdf	2020-06-11 01:08:38.403045	ebooks/10646
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/10647.rdf	2020-06-11 01:08:38.431044	ebooks/10647
484284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10647/10647-h/10647-h.htm	2004-01-08 14:58:09	ebooks/10647
177920	application/zip	http://www.gutenberg.org/files/10647/10647.zip	2004-01-08 14:51:17	ebooks/10647
472560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10647/10647.txt	2004-01-08 14:51:17	ebooks/10647
472515	text/plain	http://www.gutenberg.org/ebooks/10647.txt.utf-8	2020-06-05 23:37:57.451261	ebooks/10647
206645	application/epub+zip	http://www.gutenberg.org/ebooks/10647.epub.noimages	2020-06-05 23:37:58.011254	ebooks/10647
3494	image/jpeg	http://www.gutenberg.org/cache/epub/10647/pg10647.cover.small.jpg	2020-06-05 23:38:00.436206	ebooks/10647
177941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10647/10647-8.zip	2004-01-08 14:51:17	ebooks/10647
1478750	application/epub+zip	http://www.gutenberg.org/ebooks/10647.epub.images	2020-06-05 23:37:57.880244	ebooks/10647
852145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10647.kindle.noimages	2020-06-05 23:38:00.4022	ebooks/10647
3388498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10647.kindle.images	2020-06-05 23:37:59.504199	ebooks/10647
472534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10647/10647-8.txt	2004-01-08 14:51:16	ebooks/10647
1452582	application/zip	http://www.gutenberg.org/files/10647/10647-h.zip	2004-01-08 15:02:04	ebooks/10647
15176	image/jpeg	http://www.gutenberg.org/cache/epub/10647/pg10647.cover.medium.jpg	2020-06-05 23:38:00.467196	ebooks/10647
247622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10648/10648-8.zip	2004-01-08 17:33:33	ebooks/10648
247492	text/plain	http://www.gutenberg.org/files/10648/10648.zip	2004-01-08 17:33:34	ebooks/10648
1644493	application/zip	http://www.gutenberg.org/files/10648/10648-h.zip	2004-01-08 17:44:54	ebooks/10648
281347	application/epub+zip	http://www.gutenberg.org/ebooks/10648.epub.noimages	2020-06-05 23:38:01.390203	ebooks/10648
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/10648.rdf	2020-06-11 01:08:38.459039	ebooks/10648
3822083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10648.kindle.images	2020-06-05 23:38:03.184158	ebooks/10648
636216	text/plain	http://www.gutenberg.org/ebooks/10648.txt.utf-8	2020-06-05 23:38:00.603198	ebooks/10648
3579	image/jpeg	http://www.gutenberg.org/cache/epub/10648/pg10648.cover.small.jpg	2020-06-05 23:38:04.418139	ebooks/10648
636134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10648/10648.txt	2004-01-08 17:33:33	ebooks/10648
1149539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10648.kindle.noimages	2020-06-05 23:38:04.380154	ebooks/10648
16042	image/jpeg	http://www.gutenberg.org/cache/epub/10648/pg10648.cover.medium.jpg	2020-06-05 23:38:04.452167	ebooks/10648
636115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10648/10648-8.txt	2004-01-08 17:33:33	ebooks/10648
1629587	application/epub+zip	http://www.gutenberg.org/ebooks/10648.epub.images	2020-06-05 23:38:01.230188	ebooks/10648
661112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10648/10648-h/10648-h.htm	2004-01-08 17:40:54	ebooks/10648
3579	image/jpeg	http://www.gutenberg.org/cache/epub/10649/pg10649.cover.small.jpg	2020-06-05 23:38:08.414285	ebooks/10649
1438563	application/epub+zip	http://www.gutenberg.org/ebooks/10649.epub.images	2020-06-05 23:38:05.230146	ebooks/10649
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/10649.rdf	2020-06-11 01:08:38.486035	ebooks/10649
3467435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10649.kindle.images	2020-06-05 23:38:07.15311	ebooks/10649
663682	text/plain	http://www.gutenberg.org/ebooks/10649.txt.utf-8	2020-06-05 23:38:04.596147	ebooks/10649
663663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10649/10649.txt	2004-01-09 09:11:06	ebooks/10649
686017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10649/10649-h/10649-h.htm	2004-01-09 09:17:49	ebooks/10649
282244	application/epub+zip	http://www.gutenberg.org/ebooks/10649.epub.noimages	2020-06-05 23:38:05.392124	ebooks/10649
248548	text/plain	http://www.gutenberg.org/files/10649/10649.zip	2004-01-09 09:11:07	ebooks/10649
663629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10649/10649-8.txt	2004-01-09 09:11:06	ebooks/10649
1161724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10649.kindle.noimages	2020-06-05 23:38:08.375299	ebooks/10649
16034	image/jpeg	http://www.gutenberg.org/cache/epub/10649/pg10649.cover.medium.jpg	2020-06-05 23:38:08.44829	ebooks/10649
1400157	application/zip	http://www.gutenberg.org/files/10649/10649-h.zip	2004-01-09 09:21:55	ebooks/10649
248645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10649/10649-8.zip	2004-01-09 09:11:06	ebooks/10649
27589	application/epub+zip	http://www.gutenberg.org/ebooks/1065.epub.noimages	2020-06-01 00:35:40.054642	ebooks/1065
10607	application/zip	http://www.gutenberg.org/files/1065/1065-h.zip	2019-05-27 09:15:18	ebooks/1065
27070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1065/1065.txt	2010-06-06 11:03:46	ebooks/1065
30163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1065/1065-h/1065-h.htm	2019-05-27 09:14:58	ebooks/1065
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/1065.rdf	2020-06-11 01:00:56.191262	ebooks/1065
27589	application/epub+zip	http://www.gutenberg.org/ebooks/1065.epub.images	2020-06-01 00:35:39.982642	ebooks/1065
2899	image/jpeg	http://www.gutenberg.org/cache/epub/1065/pg1065.cover.small.jpg	2020-06-01 00:35:40.527845	ebooks/1065
9855	application/zip	http://www.gutenberg.org/files/1065/1065.zip	2010-06-06 11:03:48	ebooks/1065
27042	text/plain	http://www.gutenberg.org/ebooks/1065.txt.utf-8	2020-06-01 00:35:39.883643	ebooks/1065
110981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1065.kindle.noimages	2020-06-01 00:35:40.380681	ebooks/1065
110989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1065.kindle.images	2020-06-01 00:35:40.217655	ebooks/1065
10874	image/jpeg	http://www.gutenberg.org/cache/epub/1065/pg1065.cover.medium.jpg	2020-06-01 00:35:40.552841	ebooks/1065
22683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10650/10650-m/10650-m-readme.txt	2004-05-11 17:07:59	ebooks/10650
970992	audio/mpeg	http://www.gutenberg.org/files/10650/10650-m/10650-m-001.mp3	2004-05-11 17:07:37	ebooks/10650
8622	text/plain	http://www.gutenberg.org/files/10650/10650.zip	2004-05-11 17:08:38	ebooks/10650
8613	application/rdf+xml	http://www.gutenberg.org/ebooks/10650.rdf	2020-06-11 01:08:38.504031	ebooks/10650
961477	application/zip	http://www.gutenberg.org/files/10650/10650-m.zip	2004-05-11 17:08:32	ebooks/10650
24213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10650/10650.txt	2004-05-11 17:08:18	ebooks/10650
8505	application/rdf+xml	http://www.gutenberg.org/ebooks/10651.rdf	2020-06-11 01:08:38.521034	ebooks/10651
8517	application/zip	http://www.gutenberg.org/files/10651/10651.zip	2004-01-08 15:41:31	ebooks/10651
22575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10651/10651-m/10651-m-readme.txt	2004-01-08 15:41:02	ebooks/10651
23614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10651/10651.txt	2004-01-08 15:41:31	ebooks/10651
4262562	audio/mpeg	http://www.gutenberg.org/files/10651/10651-m.zip	2004-01-08 15:41:31	ebooks/10651
4274469	audio/mpeg	http://www.gutenberg.org/files/10651/10651-m/10651-m-001.mp3	2004-01-08 15:41:02	ebooks/10651
473985	application/zip	http://www.gutenberg.org/files/10652/10652-m.zip	2004-01-08 15:58:40	ebooks/10652
8854	application/rdf+xml	http://www.gutenberg.org/ebooks/10652.rdf	2020-06-11 01:08:38.539031	ebooks/10652
22716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10652/10652-m/10652-m-readme.txt	2004-01-08 15:58:36	ebooks/10652
23664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10652/10652.txt	2004-01-08 15:58:40	ebooks/10652
8790	application/zip	http://www.gutenberg.org/files/10652/10652.zip	2004-01-08 15:58:40	ebooks/10652
507115	audio/mpeg	http://www.gutenberg.org/files/10652/10652-m/10652-m-001.mp3	2004-01-08 15:57:47	ebooks/10652
726048	audio/mpeg	http://www.gutenberg.org/files/10653/10653-m/10653-m-001.mp3	2004-05-11 16:45:16	ebooks/10653
22657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10653/10653-m/10653-m-readme.txt	2004-05-11 16:45:37	ebooks/10653
9076	application/zip	http://www.gutenberg.org/files/10653/10653.zip	2004-05-11 16:46:26	ebooks/10653
718424	application/zip	http://www.gutenberg.org/files/10653/10653-m.zip	2004-05-11 16:46:21	ebooks/10653
8334	application/rdf+xml	http://www.gutenberg.org/ebooks/10653.rdf	2020-06-11 01:08:38.555037	ebooks/10653
24717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10653/10653.txt	2004-05-11 16:46:10	ebooks/10653
23234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10654/10654.txt	2004-05-11 17:03:16	ebooks/10654
8559	text/plain	http://www.gutenberg.org/files/10654/10654.zip	2004-05-11 17:03:36	ebooks/10654
22679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10654/10654-m/10654-m-readme.txt	2004-05-11 17:02:56	ebooks/10654
840697	application/zip	http://www.gutenberg.org/files/10654/10654-m.zip	2004-05-11 17:03:30	ebooks/10654
854208	audio/mpeg	http://www.gutenberg.org/files/10654/10654-m/10654-m-001.mp3	2004-05-11 17:02:38	ebooks/10654
8676	application/rdf+xml	http://www.gutenberg.org/ebooks/10654.rdf	2020-06-11 01:08:38.572037	ebooks/10654
882505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10655/10655.txt	2004-01-09 05:07:12	ebooks/10655
4316	image/jpeg	http://www.gutenberg.org/cache/epub/10655/pg10655.cover.small.jpg	2020-06-05 23:38:16.847205	ebooks/10655
1495783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10655.kindle.noimages	2020-06-05 23:38:16.819194	ebooks/10655
310713	application/zip	http://www.gutenberg.org/files/10655/10655-8.zip	2004-01-09 05:07:14	ebooks/10655
962834	text/html	http://www.gutenberg.org/ebooks/10655.html.noimages	2020-06-05 23:38:12.670284	ebooks/10655
882284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10655/10655-8.txt	2004-01-09 05:07:12	ebooks/10655
962834	text/html	http://www.gutenberg.org/ebooks/10655.html.images	2020-06-05 23:38:12.48427	ebooks/10655
365571	application/epub+zip	http://www.gutenberg.org/ebooks/10655.epub.noimages	2020-06-05 23:38:13.392231	ebooks/10655
882489	text/plain	http://www.gutenberg.org/ebooks/10655.txt.utf-8	2020-06-05 23:38:11.971251	ebooks/10655
1495795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10655.kindle.images	2020-06-05 23:38:15.100214	ebooks/10655
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/10655.rdf	2020-06-11 01:08:38.601033	ebooks/10655
365571	application/epub+zip	http://www.gutenberg.org/ebooks/10655.epub.images	2020-06-05 23:38:13.191229	ebooks/10655
18567	image/jpeg	http://www.gutenberg.org/cache/epub/10655/pg10655.cover.medium.jpg	2020-06-05 23:38:16.872191	ebooks/10655
310473	application/zip	http://www.gutenberg.org/files/10655/10655.zip	2004-01-09 05:07:12	ebooks/10655
639166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10656/10656.txt	2004-01-09 05:21:46	ebooks/10656
254301	text/plain	http://www.gutenberg.org/files/10656/10656.zip	2004-01-09 05:21:48	ebooks/10656
1283575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10656.kindle.noimages	2020-06-05 23:38:23.216398	ebooks/10656
639155	text/plain	http://www.gutenberg.org/ebooks/10656.txt.utf-8	2020-06-05 23:38:17.007255	ebooks/10656
4033	image/jpeg	http://www.gutenberg.org/cache/epub/10656/pg10656.cover.small.jpg	2020-06-05 23:38:23.328424	ebooks/10656
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/10656.rdf	2020-06-11 01:08:38.62803	ebooks/10656
254340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10656/10656-8.zip	2004-01-09 05:21:48	ebooks/10656
815358	text/html	http://www.gutenberg.org/ebooks/10656.html.noimages	2020-06-05 23:38:17.931185	ebooks/10656
815358	text/html	http://www.gutenberg.org/ebooks/10656.html.images	2020-06-05 23:38:17.686192	ebooks/10656
321475	application/epub+zip	http://www.gutenberg.org/ebooks/10656.epub.images	2020-06-05 23:38:18.411229	ebooks/10656
18235	image/jpeg	http://www.gutenberg.org/cache/epub/10656/pg10656.cover.medium.jpg	2020-06-05 23:38:23.353398	ebooks/10656
1283579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10656.kindle.images	2020-06-05 23:38:20.976132	ebooks/10656
639174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10656/10656-8.txt	2004-01-09 05:21:46	ebooks/10656
321475	application/epub+zip	http://www.gutenberg.org/ebooks/10656.epub.noimages	2020-06-05 23:38:18.752193	ebooks/10656
965997	text/plain	http://www.gutenberg.org/ebooks/10657.txt.utf-8	2020-06-05 23:38:23.490412	ebooks/10657
4022	image/jpeg	http://www.gutenberg.org/cache/epub/10657/pg10657.cover.small.jpg	2020-06-05 23:38:28.258331	ebooks/10657
1583130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10657.kindle.images	2020-06-05 23:38:26.510352	ebooks/10657
966027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10657/10657.txt	2018-11-20 05:26:38	ebooks/10657
338766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10657/10657.zip	2018-11-20 05:26:52	ebooks/10657
1003863	text/html	http://www.gutenberg.org/ebooks/10657.html.noimages	2020-06-05 23:38:24.191396	ebooks/10657
387870	application/epub+zip	http://www.gutenberg.org/ebooks/10657.epub.noimages	2020-06-05 23:38:24.791405	ebooks/10657
1583118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10657.kindle.noimages	2020-06-05 23:38:28.230341	ebooks/10657
387870	application/epub+zip	http://www.gutenberg.org/ebooks/10657.epub.images	2020-06-05 23:38:24.57241	ebooks/10657
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/10657.rdf	2020-06-11 01:08:38.656044	ebooks/10657
18300	image/jpeg	http://www.gutenberg.org/cache/epub/10657/pg10657.cover.medium.jpg	2020-06-05 23:38:28.282343	ebooks/10657
1003863	text/html	http://www.gutenberg.org/ebooks/10657.html.images	2020-06-05 23:38:23.984391	ebooks/10657
648261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10658/10658-8.txt	2017-10-09 06:43:48	ebooks/10658
3340	image/jpeg	http://www.gutenberg.org/cache/epub/10658/pg10658.cover.small.jpg	2020-06-05 23:38:31.801326	ebooks/10658
252243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10658/10658-h.zip	2017-10-09 06:44:16	ebooks/10658
11556	image/jpeg	http://www.gutenberg.org/cache/epub/10658/pg10658.cover.medium.jpg	2020-06-05 23:38:31.837308	ebooks/10658
248707	application/zip	http://www.gutenberg.org/files/10658/10658-8.zip	2017-10-09 06:44:16	ebooks/10658
281952	application/epub+zip	http://www.gutenberg.org/ebooks/10658.epub.images	2020-06-05 23:38:28.893382	ebooks/10658
281952	application/epub+zip	http://www.gutenberg.org/ebooks/10658.epub.noimages	2020-06-05 23:38:29.127344	ebooks/10658
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/10658.rdf	2020-06-11 01:08:38.685035	ebooks/10658
1156556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10658.kindle.images	2020-06-05 23:38:30.445312	ebooks/10658
648260	text/plain	http://www.gutenberg.org/ebooks/10658.txt.utf-8	2020-06-05 23:38:28.404357	ebooks/10658
648252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10658/10658.txt	2017-10-09 06:43:48	ebooks/10658
669439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10658/10658-h/10658-h.htm	2017-10-09 06:43:48	ebooks/10658
248624	application/zip	http://www.gutenberg.org/files/10658/10658.zip	2017-10-09 06:44:16	ebooks/10658
1156540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10658.kindle.noimages	2020-06-05 23:38:31.762307	ebooks/10658
562307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10659.kindle.noimages	2020-06-05 23:38:33.739271	ebooks/10659
115862	application/zip	http://www.gutenberg.org/files/10659/10659-h.zip	2004-01-09 05:59:56	ebooks/10659
113031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10659/10659-8.zip	2004-01-09 05:59:56	ebooks/10659
112995	text/plain	http://www.gutenberg.org/files/10659/10659.zip	2004-01-09 05:59:56	ebooks/10659
3424	image/jpeg	http://www.gutenberg.org/cache/epub/10659/pg10659.cover.small.jpg	2020-06-05 23:38:33.771259	ebooks/10659
137439	application/epub+zip	http://www.gutenberg.org/ebooks/10659.epub.noimages	2020-06-05 23:38:32.475276	ebooks/10659
562319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10659.kindle.images	2020-06-05 23:38:33.109283	ebooks/10659
296816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10659/10659.txt	2004-01-09 05:59:56	ebooks/10659
14229	image/jpeg	http://www.gutenberg.org/cache/epub/10659/pg10659.cover.medium.jpg	2020-06-05 23:38:33.799268	ebooks/10659
296814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10659/10659-8.txt	2004-01-09 05:59:56	ebooks/10659
314996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10659/10659-h/10659-h.htm	2004-01-09 05:59:56	ebooks/10659
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/10659.rdf	2020-06-11 01:08:38.714036	ebooks/10659
137439	application/epub+zip	http://www.gutenberg.org/ebooks/10659.epub.images	2020-06-05 23:38:32.264292	ebooks/10659
296793	text/plain	http://www.gutenberg.org/ebooks/10659.txt.utf-8	2020-06-05 23:38:31.977307	ebooks/10659
369916	text/html	http://www.gutenberg.org/files/1066/1066-h/1066-h.htm	2013-03-20 14:39:14	ebooks/1066
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/1066.rdf	2020-06-11 01:00:56.216258	ebooks/1066
153471	application/epub+zip	http://www.gutenberg.org/ebooks/1066.epub.noimages	2020-06-01 00:35:41.159896	ebooks/1066
3794	image/jpeg	http://www.gutenberg.org/cache/epub/1066/pg1066.cover.small.jpg	2020-06-01 00:35:42.513799	ebooks/1066
624336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1066.kindle.images	2020-06-01 00:35:41.827807	ebooks/1066
128902	text/html	http://www.gutenberg.org/files/1066/1066-h.zip	2013-03-20 14:48:37	ebooks/1066
624223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1066.kindle.noimages	2020-06-01 00:35:42.484801	ebooks/1066
14730	image/jpeg	http://www.gutenberg.org/cache/epub/1066/pg1066.cover.medium.jpg	2020-06-01 00:35:42.539817	ebooks/1066
126358	text/plain; charset=utf-8	http://www.gutenberg.org/files/1066/1066-0.zip	2013-03-20 14:48:37	ebooks/1066
153472	application/epub+zip	http://www.gutenberg.org/ebooks/1066.epub.images	2020-06-01 00:35:40.939857	ebooks/1066
351940	text/plain; charset=utf-8	http://www.gutenberg.org/files/1066/1066-0.txt	2013-03-20 14:39:07	ebooks/1066
636959	text/html	http://www.gutenberg.org/ebooks/10660.html.images	2020-06-05 23:38:34.26329	ebooks/10660
237709	application/zip	http://www.gutenberg.org/files/10660/10660.zip	2004-01-09 06:11:50	ebooks/10660
13731	image/jpeg	http://www.gutenberg.org/cache/epub/10660/pg10660.cover.medium.jpg	2020-06-05 23:38:37.189217	ebooks/10660
280251	application/epub+zip	http://www.gutenberg.org/ebooks/10660.epub.noimages	2020-06-05 23:38:34.765281	ebooks/10660
237733	application/zip	http://www.gutenberg.org/files/10660/10660-8.zip	2004-01-09 06:11:50	ebooks/10660
600596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10660/10660.txt	2004-01-09 06:11:30	ebooks/10660
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/10660.rdf	2020-06-11 01:08:38.740039	ebooks/10660
1091071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10660.kindle.noimages	2020-06-05 23:38:37.138226	ebooks/10660
600577	text/plain	http://www.gutenberg.org/ebooks/10660.txt.utf-8	2020-06-05 23:38:33.9333	ebooks/10660
636959	text/html	http://www.gutenberg.org/ebooks/10660.html.noimages	2020-06-05 23:38:34.398265	ebooks/10660
600605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10660/10660-8.txt	2004-01-09 06:11:18	ebooks/10660
1091075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10660.kindle.images	2020-06-05 23:38:35.947232	ebooks/10660
3268	image/jpeg	http://www.gutenberg.org/cache/epub/10660/pg10660.cover.small.jpg	2020-06-05 23:38:37.165223	ebooks/10660
280251	application/epub+zip	http://www.gutenberg.org/ebooks/10660.epub.images	2020-06-05 23:38:34.633274	ebooks/10660
24008	image/jpeg	http://www.gutenberg.org/cache/epub/10661/pg10661.cover.medium.jpg	2020-06-05 23:38:39.063197	ebooks/10661
153135	application/epub+zip	http://www.gutenberg.org/ebooks/10661.epub.noimages	2020-06-05 23:38:37.664234	ebooks/10661
637723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10661.kindle.images	2020-06-05 23:38:38.335207	ebooks/10661
356655	text/plain	http://www.gutenberg.org/ebooks/10661.txt.utf-8	2020-06-05 23:38:37.306213	ebooks/10661
127202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10661/10661-8.zip	2004-01-09 06:16:52	ebooks/10661
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/10661.rdf	2020-06-11 01:08:38.769033	ebooks/10661
128034	application/zip	http://www.gutenberg.org/files/10661/10661-h.zip	2004-01-09 06:16:54	ebooks/10661
356653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10661/10661-8.txt	2004-01-09 06:16:52	ebooks/10661
127169	application/zip	http://www.gutenberg.org/files/10661/10661.zip	2004-01-09 06:16:52	ebooks/10661
356679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10661/10661.txt	2004-01-09 06:16:52	ebooks/10661
153135	application/epub+zip	http://www.gutenberg.org/ebooks/10661.epub.images	2020-06-05 23:38:37.554219	ebooks/10661
637715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10661.kindle.noimages	2020-06-05 23:38:39.006192	ebooks/10661
357459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10661/10661-h/10661-h.htm	2004-01-09 06:16:52	ebooks/10661
4561	image/jpeg	http://www.gutenberg.org/cache/epub/10661/pg10661.cover.small.jpg	2020-06-05 23:38:39.035212	ebooks/10661
1025193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10662/10662.txt	2012-09-02 09:48:52	ebooks/10662
383541	application/epub+zip	http://www.gutenberg.org/ebooks/10662.epub.noimages	2020-06-05 23:38:40.570199	ebooks/10662
383541	application/epub+zip	http://www.gutenberg.org/ebooks/10662.epub.images	2020-06-05 23:38:40.376236	ebooks/10662
1076393	text/html	http://www.gutenberg.org/ebooks/10662.html.images	2020-06-05 23:38:39.772183	ebooks/10662
1544741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10662.kindle.noimages	2020-06-05 23:38:44.062152	ebooks/10662
3092	image/jpeg	http://www.gutenberg.org/cache/epub/10662/pg10662.cover.small.jpg	2020-06-05 23:38:44.089134	ebooks/10662
1544745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10662.kindle.images	2020-06-05 23:38:42.313163	ebooks/10662
1025163	text/plain	http://www.gutenberg.org/ebooks/10662.txt.utf-8	2020-06-05 23:38:39.201222	ebooks/10662
333427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10662/10662.zip	2012-09-02 09:49:54	ebooks/10662
11646	image/jpeg	http://www.gutenberg.org/cache/epub/10662/pg10662.cover.medium.jpg	2020-06-05 23:38:44.112143	ebooks/10662
1076393	text/html	http://www.gutenberg.org/ebooks/10662.html.noimages	2020-06-05 23:38:39.997198	ebooks/10662
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/10662.rdf	2020-06-11 01:08:38.794033	ebooks/10662
279059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10663.kindle.noimages	2020-06-05 23:38:49.028266	ebooks/10663
93188	text/plain	http://www.gutenberg.org/ebooks/10663.txt.utf-8	2020-06-05 23:38:44.223162	ebooks/10663
38806	application/zip	http://www.gutenberg.org/files/10663/10663.zip	2004-01-09 12:28:05	ebooks/10663
1888476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10663.kindle.images	2020-06-05 23:38:48.664284	ebooks/10663
66195	application/epub+zip	http://www.gutenberg.org/ebooks/10663.epub.noimages	2020-06-05 23:38:44.871145	ebooks/10663
521392	application/epub+zip	http://www.gutenberg.org/ebooks/10663.epub.images	2020-06-05 23:38:44.65612	ebooks/10663
93209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10663/10663-8.txt	2004-01-09 12:28:05	ebooks/10663
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10663.rdf	2020-06-11 01:08:38.820036	ebooks/10663
1929072	application/zip	http://www.gutenberg.org/files/10663/10663-h.zip	2004-01-09 12:38:43	ebooks/10663
38841	application/zip	http://www.gutenberg.org/files/10663/10663-8.zip	2004-01-09 12:28:05	ebooks/10663
22740	image/jpeg	http://www.gutenberg.org/cache/epub/10663/pg10663.cover.medium.jpg	2020-06-05 23:38:49.098269	ebooks/10663
103132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10663/10663-h/10663-h.htm	2004-01-09 12:33:41	ebooks/10663
93204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10663/10663.txt	2004-01-09 12:28:05	ebooks/10663
4453	image/jpeg	http://www.gutenberg.org/cache/epub/10663/pg10663.cover.small.jpg	2020-06-05 23:38:49.064264	ebooks/10663
385176	text/html	http://www.gutenberg.org/ebooks/10664.html.noimages	2020-06-05 23:38:50.733249	ebooks/10664
10911	image/jpeg	http://www.gutenberg.org/cache/epub/10664/pg10664.cover.medium.jpg	2020-06-05 23:38:52.738225	ebooks/10664
2972	image/jpeg	http://www.gutenberg.org/cache/epub/10664/pg10664.cover.small.jpg	2020-06-05 23:38:52.715233	ebooks/10664
357176	text/plain	http://www.gutenberg.org/ebooks/10664.txt.utf-8	2020-06-05 23:38:50.420248	ebooks/10664
355841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10664/10664-8.txt	2004-01-09 20:32:18	ebooks/10664
142378	text/plain	http://www.gutenberg.org/files/10664/10664.zip	2004-01-13 12:11:14	ebooks/10664
143210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10664/10664-8.zip	2004-01-13 12:11:14	ebooks/10664
355850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10664/10664.txt	2004-01-09 20:32:18	ebooks/10664
172654	application/epub+zip	http://www.gutenberg.org/ebooks/10664.epub.noimages	2020-06-05 23:38:51.028255	ebooks/10664
682509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10664.kindle.images	2020-06-05 23:38:51.858233	ebooks/10664
172653	application/epub+zip	http://www.gutenberg.org/ebooks/10664.epub.images	2020-06-05 23:38:50.910276	ebooks/10664
385176	text/html	http://www.gutenberg.org/ebooks/10664.html.images	2020-06-05 23:38:50.645292	ebooks/10664
682502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10664.kindle.noimages	2020-06-05 23:38:52.690247	ebooks/10664
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/10664.rdf	2020-06-11 01:08:38.846054	ebooks/10664
243588	application/epub+zip	http://www.gutenberg.org/ebooks/10665.epub.noimages	2020-06-05 23:38:53.604221	ebooks/10665
243589	application/epub+zip	http://www.gutenberg.org/ebooks/10665.epub.images	2020-06-05 23:38:53.475251	ebooks/10665
525183	text/plain	http://www.gutenberg.org/ebooks/10665.txt.utf-8	2020-06-05 23:38:52.858232	ebooks/10665
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/10665.rdf	2020-06-11 01:08:38.874032	ebooks/10665
195963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10665/10665-8.zip	2004-01-10 06:40:34	ebooks/10665
981736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10665.kindle.noimages	2020-06-05 23:38:55.734178	ebooks/10665
981745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10665.kindle.images	2020-06-05 23:38:54.669215	ebooks/10665
26118	image/jpeg	http://www.gutenberg.org/cache/epub/10665/pg10665.cover.medium.jpg	2020-06-05 23:38:55.789192	ebooks/10665
557726	text/html	http://www.gutenberg.org/ebooks/10665.html.images	2020-06-05 23:38:53.150259	ebooks/10665
557726	text/html	http://www.gutenberg.org/ebooks/10665.html.noimages	2020-06-05 23:38:53.263218	ebooks/10665
524838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10665/10665.txt	2004-01-10 06:40:14	ebooks/10665
524847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10665/10665-8.txt	2004-01-10 06:39:08	ebooks/10665
195664	application/zip	http://www.gutenberg.org/files/10665/10665.zip	2004-01-10 06:40:34	ebooks/10665
4943	image/jpeg	http://www.gutenberg.org/cache/epub/10665/pg10665.cover.small.jpg	2020-06-05 23:38:55.762211	ebooks/10665
16677	image/jpeg	http://www.gutenberg.org/cache/epub/10666/pg10666.cover.medium.jpg	2020-06-05 23:38:57.312176	ebooks/10666
423463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10666.kindle.noimages	2020-06-05 23:38:57.26222	ebooks/10666
225318	text/html	http://www.gutenberg.org/ebooks/10666.html.noimages	2020-06-05 23:38:56.100193	ebooks/10666
211224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10666/10666.txt	2004-01-10 06:49:00	ebooks/10666
211233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10666/10666-8.txt	2004-01-10 06:49:00	ebooks/10666
79752	text/plain	http://www.gutenberg.org/files/10666/10666.zip	2004-01-10 06:49:00	ebooks/10666
211284	text/plain	http://www.gutenberg.org/ebooks/10666.txt.utf-8	2020-06-05 23:38:55.908193	ebooks/10666
104823	application/epub+zip	http://www.gutenberg.org/ebooks/10666.epub.images	2020-06-05 23:38:56.206201	ebooks/10666
104823	application/epub+zip	http://www.gutenberg.org/ebooks/10666.epub.noimages	2020-06-05 23:38:56.276214	ebooks/10666
423471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10666.kindle.images	2020-06-05 23:38:56.766179	ebooks/10666
225318	text/html	http://www.gutenberg.org/ebooks/10666.html.images	2020-06-05 23:38:56.04322	ebooks/10666
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/10666.rdf	2020-06-11 01:08:38.900027	ebooks/10666
79844	application/zip	http://www.gutenberg.org/files/10666/10666-8.zip	2004-01-10 06:49:00	ebooks/10666
4111	image/jpeg	http://www.gutenberg.org/cache/epub/10666/pg10666.cover.small.jpg	2020-06-05 23:38:57.288168	ebooks/10666
920596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10667.kindle.images	2020-06-05 23:38:59.414131	ebooks/10667
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/10667.rdf	2020-06-11 01:08:38.926027	ebooks/10667
524731	text/html	http://www.gutenberg.org/ebooks/10667.html.noimages	2020-06-05 23:38:57.91118	ebooks/10667
195366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10667/10667-8.zip	2011-10-10 14:02:10	ebooks/10667
238384	application/epub+zip	http://www.gutenberg.org/ebooks/10667.epub.noimages	2020-06-05 23:38:58.297199	ebooks/10667
476771	text/plain	http://www.gutenberg.org/ebooks/10667.txt.utf-8	2020-06-05 23:38:57.431223	ebooks/10667
920592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10667.kindle.noimages	2020-06-05 23:39:00.534136	ebooks/10667
16285	image/jpeg	http://www.gutenberg.org/cache/epub/10667/pg10667.cover.medium.jpg	2020-06-05 23:39:00.585145	ebooks/10667
476788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10667/10667-8.txt	2011-10-10 14:00:30	ebooks/10667
4058	image/jpeg	http://www.gutenberg.org/cache/epub/10667/pg10667.cover.small.jpg	2020-06-05 23:39:00.561126	ebooks/10667
195317	application/zip	http://www.gutenberg.org/files/10667/10667.zip	2011-10-10 14:02:10	ebooks/10667
238384	application/epub+zip	http://www.gutenberg.org/ebooks/10667.epub.images	2020-06-05 23:38:58.144168	ebooks/10667
476779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10667/10667.txt	2011-10-10 14:01:38	ebooks/10667
524731	text/html	http://www.gutenberg.org/ebooks/10667.html.images	2020-06-05 23:38:57.799183	ebooks/10667
753021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10668/10668-8.txt	2004-01-10 07:09:02	ebooks/10668
753245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10668/10668.txt	2004-01-10 07:08:48	ebooks/10668
1284324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10668.kindle.noimages	2020-06-05 23:39:04.458389	ebooks/10668
753189	text/plain	http://www.gutenberg.org/ebooks/10668.txt.utf-8	2020-06-05 23:39:00.707129	ebooks/10668
280658	text/plain	http://www.gutenberg.org/files/10668/10668.zip	2004-01-10 07:09:22	ebooks/10668
16325	application/rdf+xml	http://www.gutenberg.org/ebooks/10668.rdf	2020-06-11 01:08:38.955029	ebooks/10668
1284336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10668.kindle.images	2020-06-05 23:39:03.05939	ebooks/10668
322676	application/epub+zip	http://www.gutenberg.org/ebooks/10668.epub.images	2020-06-05 23:39:01.50112	ebooks/10668
322676	application/epub+zip	http://www.gutenberg.org/ebooks/10668.epub.noimages	2020-06-05 23:39:01.660166	ebooks/10668
280799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10668/10668-8.zip	2004-01-10 07:09:24	ebooks/10668
786139	text/html	http://www.gutenberg.org/ebooks/10668.html.noimages	2020-06-05 23:39:01.227119	ebooks/10668
786139	text/html	http://www.gutenberg.org/ebooks/10668.html.images	2020-06-05 23:39:01.082124	ebooks/10668
3026	image/jpeg	http://www.gutenberg.org/cache/epub/10668/pg10668.cover.small.jpg	2020-06-05 23:39:04.486366	ebooks/10668
11819	image/jpeg	http://www.gutenberg.org/cache/epub/10668/pg10668.cover.medium.jpg	2020-06-05 23:39:04.50938	ebooks/10668
913474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10669/10669.txt	2004-01-10 07:38:47	ebooks/10669
361641	text/plain	http://www.gutenberg.org/files/10669/10669.zip	2004-01-10 07:39:54	ebooks/10669
403067	application/epub+zip	http://www.gutenberg.org/ebooks/10669.epub.images	2020-06-05 23:39:05.269387	ebooks/10669
913441	text/plain	http://www.gutenberg.org/ebooks/10669.txt.utf-8	2020-06-05 23:39:04.641379	ebooks/10669
1586951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10669.kindle.images	2020-06-05 23:39:07.263327	ebooks/10669
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/10669.rdf	2020-06-11 01:08:38.979031	ebooks/10669
1586947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10669.kindle.noimages	2020-06-05 23:39:09.002344	ebooks/10669
2456	image/jpeg	http://www.gutenberg.org/cache/epub/10669/pg10669.cover.small.jpg	2020-06-05 23:39:09.068338	ebooks/10669
403067	application/epub+zip	http://www.gutenberg.org/ebooks/10669.epub.noimages	2020-06-05 23:39:05.527371	ebooks/10669
369484	text/html	http://www.gutenberg.org/files/10669/10669-h.zip	2004-01-10 07:52:10	ebooks/10669
965124	text/html; charset=us-ascii	http://www.gutenberg.org/files/10669/10669-h/10669-h.htm	2004-01-10 07:51:44	ebooks/10669
9157	image/jpeg	http://www.gutenberg.org/cache/epub/10669/pg10669.cover.medium.jpg	2020-06-05 23:39:09.128329	ebooks/10669
763593	text/plain	http://www.gutenberg.org/ebooks/1067.txt.utf-8	2020-06-01 00:35:42.671825	ebooks/1067
273045	application/zip	http://www.gutenberg.org/files/1067/1067.zip	2006-01-09 04:34:26	ebooks/1067
1268662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1067.kindle.noimages	2020-06-01 00:35:46.238757	ebooks/1067
788976	text/html	http://www.gutenberg.org/ebooks/1067.html.images	2020-06-01 00:35:43.081807	ebooks/1067
788976	text/html	http://www.gutenberg.org/ebooks/1067.html.noimages	2020-06-01 00:35:43.226826	ebooks/1067
316002	application/epub+zip	http://www.gutenberg.org/ebooks/1067.epub.images	2020-06-01 00:35:43.482808	ebooks/1067
316002	application/epub+zip	http://www.gutenberg.org/ebooks/1067.epub.noimages	2020-06-01 00:35:43.623808	ebooks/1067
16472	image/jpeg	http://www.gutenberg.org/cache/epub/1067/pg1067.cover.medium.jpg	2020-06-01 00:35:46.290763	ebooks/1067
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/1067.rdf	2020-06-11 01:00:56.242259	ebooks/1067
763621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1067/1067.txt	2006-01-09 04:31:10	ebooks/1067
1268678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1067.kindle.images	2020-06-01 00:35:44.931781	ebooks/1067
3789	image/jpeg	http://www.gutenberg.org/cache/epub/1067/pg1067.cover.small.jpg	2020-06-01 00:35:46.265772	ebooks/1067
540143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10670.kindle.noimages	2020-06-05 23:39:10.930283	ebooks/10670
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/10670.rdf	2020-06-11 01:08:39.005027	ebooks/10670
137643	application/epub+zip	http://www.gutenberg.org/ebooks/10670.epub.noimages	2020-06-05 23:39:09.737315	ebooks/10670
107204	application/zip	http://www.gutenberg.org/files/10670/10670.zip	2004-01-10 11:54:10	ebooks/10670
137643	application/epub+zip	http://www.gutenberg.org/ebooks/10670.epub.images	2020-06-05 23:39:09.661314	ebooks/10670
292439	text/html	http://www.gutenberg.org/ebooks/10670.html.noimages	2020-06-05 23:39:09.541304	ebooks/10670
13876	image/jpeg	http://www.gutenberg.org/cache/epub/10670/pg10670.cover.medium.jpg	2020-06-05 23:39:10.98029	ebooks/10670
276660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10670/10670.txt	2004-01-10 11:54:10	ebooks/10670
276630	text/plain	http://www.gutenberg.org/ebooks/10670.txt.utf-8	2020-06-05 23:39:09.313341	ebooks/10670
540151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10670.kindle.images	2020-06-05 23:39:10.331293	ebooks/10670
292439	text/html	http://www.gutenberg.org/ebooks/10670.html.images	2020-06-05 23:39:09.47631	ebooks/10670
3343	image/jpeg	http://www.gutenberg.org/cache/epub/10670/pg10670.cover.small.jpg	2020-06-05 23:39:10.956294	ebooks/10670
355855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10671/10671-8.txt	2004-01-11 04:13:04	ebooks/10671
355894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10671/10671.txt	2004-01-11 04:13:26	ebooks/10671
16376	image/jpeg	http://www.gutenberg.org/cache/epub/10671/pg10671.cover.medium.jpg	2020-06-05 23:39:13.441249	ebooks/10671
141626	application/zip	http://www.gutenberg.org/files/10671/10671-8.zip	2004-01-11 04:13:46	ebooks/10671
3764	image/jpeg	http://www.gutenberg.org/cache/epub/10671/pg10671.cover.small.jpg	2020-06-05 23:39:13.416256	ebooks/10671
699183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10671.kindle.noimages	2020-06-05 23:39:13.390252	ebooks/10671
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/10671.rdf	2020-06-11 01:08:39.032035	ebooks/10671
409855	text/html	http://www.gutenberg.org/ebooks/10671.html.noimages	2020-06-05 23:39:11.423297	ebooks/10671
409855	text/html	http://www.gutenberg.org/ebooks/10671.html.images	2020-06-05 23:39:11.325333	ebooks/10671
178095	application/epub+zip	http://www.gutenberg.org/ebooks/10671.epub.images	2020-06-05 23:39:11.599296	ebooks/10671
178095	application/epub+zip	http://www.gutenberg.org/ebooks/10671.epub.noimages	2020-06-05 23:39:11.710291	ebooks/10671
699191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10671.kindle.images	2020-06-05 23:39:12.549282	ebooks/10671
141400	text/plain	http://www.gutenberg.org/files/10671/10671.zip	2004-01-11 04:13:46	ebooks/10671
355984	text/plain	http://www.gutenberg.org/ebooks/10671.txt.utf-8	2020-06-05 23:39:11.093313	ebooks/10671
15582959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10672.kindle.images	2020-06-05 23:39:21.749144	ebooks/10672
15722	image/jpeg	http://www.gutenberg.org/cache/epub/10672/pg10672.cover.medium.jpg	2020-06-05 23:39:22.77414	ebooks/10672
380577	text/plain	http://www.gutenberg.org/ebooks/10672.txt.utf-8	2020-06-05 23:39:13.558284	ebooks/10672
380361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10672/10672.txt	2004-01-10 19:00:00	ebooks/10672
6163562	application/epub+zip	http://www.gutenberg.org/ebooks/10672.epub.images	2020-06-05 23:39:14.97833	ebooks/10672
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/10672.rdf	2020-06-11 01:08:39.06303	ebooks/10672
408655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10672/10672-h/10672-h.htm	2013-03-04 05:16:02	ebooks/10672
179350	application/epub+zip	http://www.gutenberg.org/ebooks/10672.epub.noimages	2020-06-05 23:39:15.145243	ebooks/10672
706898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10672.kindle.noimages	2020-06-05 23:39:22.663145	ebooks/10672
144043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10672/10672-8.zip	2013-03-04 05:17:12	ebooks/10672
3474	image/jpeg	http://www.gutenberg.org/cache/epub/10672/pg10672.cover.small.jpg	2020-06-05 23:39:22.721165	ebooks/10672
380339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10672/10672-8.txt	2004-01-10 19:00:00	ebooks/10672
1839092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10672/10672-h.zip	2004-04-06 14:34:54	ebooks/10672
143791	application/zip	http://www.gutenberg.org/files/10672/10672.zip	2013-03-04 05:17:12	ebooks/10672
28217	image/jpeg	http://www.gutenberg.org/cache/epub/10673/pg10673.cover.medium.jpg	2020-06-05 23:39:26.946308	ebooks/10673
306915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10673/10673-8.zip	2004-01-11 04:56:48	ebooks/10673
359101	application/epub+zip	http://www.gutenberg.org/ebooks/10673.epub.noimages	2020-06-05 23:39:24.026139	ebooks/10673
1396193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10673.kindle.noimages	2020-06-05 23:39:26.889291	ebooks/10673
834029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10673/10673.txt	2004-01-11 04:56:30	ebooks/10673
1396201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10673.kindle.images	2020-06-05 23:39:25.453121	ebooks/10673
5052	image/jpeg	http://www.gutenberg.org/cache/epub/10673/pg10673.cover.small.jpg	2020-06-05 23:39:26.919322	ebooks/10673
834671	text/plain	http://www.gutenberg.org/ebooks/10673.txt.utf-8	2020-06-05 23:39:22.964165	ebooks/10673
359101	application/epub+zip	http://www.gutenberg.org/ebooks/10673.epub.images	2020-06-05 23:39:23.875145	ebooks/10673
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/10673.rdf	2020-06-11 01:08:39.090024	ebooks/10673
306113	text/plain	http://www.gutenberg.org/files/10673/10673.zip	2004-01-11 04:56:48	ebooks/10673
833341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10673/10673-8.txt	2004-01-11 04:55:42	ebooks/10673
864151	text/html	http://www.gutenberg.org/ebooks/10673.html.images	2020-06-05 23:39:23.419154	ebooks/10673
864151	text/html	http://www.gutenberg.org/ebooks/10673.html.noimages	2020-06-05 23:39:23.58813	ebooks/10673
274948	text/html	http://www.gutenberg.org/ebooks/10674.html.noimages	2020-06-05 23:39:27.284306	ebooks/10674
93991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10674/10674-8.zip	2004-02-08 17:21:32	ebooks/10674
274948	text/html	http://www.gutenberg.org/ebooks/10674.html.images	2020-06-05 23:39:27.223276	ebooks/10674
258302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10674/10674-8.txt	2004-02-08 17:21:32	ebooks/10674
125551	application/epub+zip	http://www.gutenberg.org/ebooks/10674.epub.images	2020-06-05 23:39:27.399288	ebooks/10674
258297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10674/10674.txt	2004-02-08 17:21:32	ebooks/10674
125551	application/epub+zip	http://www.gutenberg.org/ebooks/10674.epub.noimages	2020-06-05 23:39:27.473299	ebooks/10674
494087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10674.kindle.images	2020-06-05 23:39:28.041266	ebooks/10674
3635	image/jpeg	http://www.gutenberg.org/cache/epub/10674/pg10674.cover.small.jpg	2020-06-05 23:39:28.631268	ebooks/10674
93965	text/plain	http://www.gutenberg.org/files/10674/10674.zip	2004-02-08 17:21:32	ebooks/10674
15153	image/jpeg	http://www.gutenberg.org/cache/epub/10674/pg10674.cover.medium.jpg	2020-06-05 23:39:28.655273	ebooks/10674
258273	text/plain	http://www.gutenberg.org/ebooks/10674.txt.utf-8	2020-06-05 23:39:27.070303	ebooks/10674
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/10674.rdf	2020-06-11 01:08:39.11503	ebooks/10674
494079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10674.kindle.noimages	2020-06-05 23:39:28.605264	ebooks/10674
353853	text/plain	http://www.gutenberg.org/ebooks/10675.txt.utf-8	2020-06-05 23:39:28.772296	ebooks/10675
353846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10675/10675.txt	2004-01-11 05:07:24	ebooks/10675
141132	text/plain	http://www.gutenberg.org/files/10675/10675.zip	2004-01-11 05:07:24	ebooks/10675
675752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10675.kindle.images	2020-06-05 23:39:30.045256	ebooks/10675
173076	application/epub+zip	http://www.gutenberg.org/ebooks/10675.epub.images	2020-06-05 23:39:29.20827	ebooks/10675
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/10675.rdf	2020-06-11 01:08:39.142024	ebooks/10675
353852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10675/10675-8.txt	2004-01-11 05:07:24	ebooks/10675
3621	image/jpeg	http://www.gutenberg.org/cache/epub/10675/pg10675.cover.small.jpg	2020-06-05 23:39:30.815235	ebooks/10675
374277	text/html	http://www.gutenberg.org/ebooks/10675.html.noimages	2020-06-05 23:39:29.052265	ebooks/10675
374277	text/html	http://www.gutenberg.org/ebooks/10675.html.images	2020-06-05 23:39:28.970281	ebooks/10675
173076	application/epub+zip	http://www.gutenberg.org/ebooks/10675.epub.noimages	2020-06-05 23:39:29.305265	ebooks/10675
141178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10675/10675-8.zip	2004-01-11 05:07:24	ebooks/10675
675744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10675.kindle.noimages	2020-06-05 23:39:30.78929	ebooks/10675
15146	image/jpeg	http://www.gutenberg.org/cache/epub/10675/pg10675.cover.medium.jpg	2020-06-05 23:39:30.83924	ebooks/10675
275063	application/zip	http://www.gutenberg.org/files/10676/10676-8.zip	2005-10-09 16:47:20	ebooks/10676
11281	image/jpeg	http://www.gutenberg.org/cache/epub/10676/pg10676.cover.medium.jpg	2020-06-05 23:39:35.784176	ebooks/10676
704021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10676/10676-8.txt	2005-10-09 16:34:46	ebooks/10676
274791	application/zip	http://www.gutenberg.org/files/10676/10676.zip	2005-10-09 16:47:20	ebooks/10676
331867	application/epub+zip	http://www.gutenberg.org/ebooks/10676.epub.images	2020-06-05 23:39:31.843235	ebooks/10676
16115	application/rdf+xml	http://www.gutenberg.org/ebooks/10676.rdf	2020-06-11 01:08:39.170032	ebooks/10676
1339253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10676.kindle.images	2020-06-05 23:39:34.019188	ebooks/10676
1339245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10676.kindle.noimages	2020-06-05 23:39:35.680179	ebooks/10676
704235	text/plain	http://www.gutenberg.org/ebooks/10676.txt.utf-8	2020-06-05 23:39:30.961266	ebooks/10676
798625	text/html	http://www.gutenberg.org/files/10676/10676-h/10676-h.htm	2005-10-09 16:34:46	ebooks/10676
3192	image/jpeg	http://www.gutenberg.org/cache/epub/10676/pg10676.cover.small.jpg	2020-06-05 23:39:35.734179	ebooks/10676
331867	application/epub+zip	http://www.gutenberg.org/ebooks/10676.epub.noimages	2020-06-05 23:39:32.353236	ebooks/10676
285479	application/zip	http://www.gutenberg.org/files/10676/10676-h.zip	2005-10-09 16:47:20	ebooks/10676
704012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10676/10676.txt	2005-10-09 16:34:46	ebooks/10676
18125	image/jpeg	http://www.gutenberg.org/cache/epub/10677/pg10677.cover.medium.jpg	2020-06-05 23:39:39.35915	ebooks/10677
1108814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10677.kindle.noimages	2020-06-05 23:39:39.306127	ebooks/10677
3922	image/jpeg	http://www.gutenberg.org/cache/epub/10677/pg10677.cover.small.jpg	2020-06-05 23:39:39.33413	ebooks/10677
1108869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10677.kindle.images	2020-06-05 23:39:38.08314	ebooks/10677
229328	application/zip	http://www.gutenberg.org/files/10677/10677-8.zip	2004-01-11 09:30:36	ebooks/10677
607109	text/plain	http://www.gutenberg.org/ebooks/10677.txt.utf-8	2020-06-05 23:39:36.011171	ebooks/10677
229259	application/zip	http://www.gutenberg.org/files/10677/10677.zip	2004-01-11 09:30:37	ebooks/10677
647014	text/html	http://www.gutenberg.org/ebooks/10677.html.noimages	2020-06-05 23:39:36.481157	ebooks/10677
607093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10677/10677-8.txt	2004-01-11 09:30:36	ebooks/10677
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/10677.rdf	2020-06-11 01:08:39.197029	ebooks/10677
647014	text/html	http://www.gutenberg.org/ebooks/10677.html.images	2020-06-05 23:39:36.349156	ebooks/10677
607093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10677/10677.txt	2004-01-11 09:30:36	ebooks/10677
279861	application/epub+zip	http://www.gutenberg.org/ebooks/10677.epub.images	2020-06-05 23:39:36.721177	ebooks/10677
279862	application/epub+zip	http://www.gutenberg.org/ebooks/10677.epub.noimages	2020-06-05 23:39:36.862173	ebooks/10677
602154	text/html	http://www.gutenberg.org/ebooks/10678.html.noimages	2020-06-05 23:39:39.884193	ebooks/10678
586164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10678/10678.txt	2004-01-11 15:41:16	ebooks/10678
247915	application/epub+zip	http://www.gutenberg.org/ebooks/10678.epub.noimages	2020-06-05 23:39:40.19111	ebooks/10678
16111	image/jpeg	http://www.gutenberg.org/cache/epub/10678/pg10678.cover.medium.jpg	2020-06-05 23:39:42.309381	ebooks/10678
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/10678.rdf	2020-06-11 01:08:39.224024	ebooks/10678
996023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10678.kindle.images	2020-06-05 23:39:41.230393	ebooks/10678
3778	image/jpeg	http://www.gutenberg.org/cache/epub/10678/pg10678.cover.small.jpg	2020-06-05 23:39:42.284396	ebooks/10678
586133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10678/10678-8.txt	2004-01-11 15:41:16	ebooks/10678
214228	application/zip	http://www.gutenberg.org/files/10678/10678-8.zip	2004-01-11 15:41:18	ebooks/10678
247915	application/epub+zip	http://www.gutenberg.org/ebooks/10678.epub.images	2020-06-05 23:39:40.083119	ebooks/10678
602154	text/html	http://www.gutenberg.org/ebooks/10678.html.images	2020-06-05 23:39:39.770127	ebooks/10678
586165	text/plain	http://www.gutenberg.org/ebooks/10678.txt.utf-8	2020-06-05 23:39:39.491124	ebooks/10678
210397	text/plain	http://www.gutenberg.org/files/10678/10678.zip	2004-01-11 15:41:16	ebooks/10678
996015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10678.kindle.noimages	2020-06-05 23:39:42.25838	ebooks/10678
29982	application/zip	http://www.gutenberg.org/files/10679/10679-h.zip	2019-08-09 05:49:06	ebooks/10679
28085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10679/10679.zip	2004-01-11 03:53:43	ebooks/10679
12191	image/jpeg	http://www.gutenberg.org/cache/epub/10679/pg10679.cover.medium.jpg	2020-06-05 23:39:43.219374	ebooks/10679
82520	text/html; charset=us-ascii	http://www.gutenberg.org/files/10679/10679-h/10679-h.htm	2019-08-09 05:44:54	ebooks/10679
71079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10679/10679.txt	2004-01-11 03:53:43	ebooks/10679
49645	application/epub+zip	http://www.gutenberg.org/ebooks/10679.epub.noimages	2020-06-05 23:39:42.651377	ebooks/10679
197921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10679.kindle.images	2020-06-05 23:39:42.908371	ebooks/10679
197909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10679.kindle.noimages	2020-06-05 23:39:43.165376	ebooks/10679
49645	application/epub+zip	http://www.gutenberg.org/ebooks/10679.epub.images	2020-06-05 23:39:42.559381	ebooks/10679
71046	text/plain	http://www.gutenberg.org/ebooks/10679.txt.utf-8	2020-06-05 23:39:42.419397	ebooks/10679
3097	image/jpeg	http://www.gutenberg.org/cache/epub/10679/pg10679.cover.small.jpg	2020-06-05 23:39:43.193367	ebooks/10679
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/10679.rdf	2020-06-11 01:08:39.249025	ebooks/10679
1506261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1068.kindle.noimages	2020-06-01 00:35:50.827696	ebooks/1068
16507	image/jpeg	http://www.gutenberg.org/cache/epub/1068/pg1068.cover.medium.jpg	2020-06-01 00:35:50.880696	ebooks/1068
371817	application/epub+zip	http://www.gutenberg.org/ebooks/1068.epub.noimages	2020-06-01 00:35:47.570747	ebooks/1068
371816	application/epub+zip	http://www.gutenberg.org/ebooks/1068.epub.images	2020-06-01 00:35:47.394794	ebooks/1068
967692	text/html	http://www.gutenberg.org/ebooks/1068.html.images	2020-06-01 00:35:46.901745	ebooks/1068
1506272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1068.kindle.images	2020-06-01 00:35:49.20374	ebooks/1068
318991	application/zip	http://www.gutenberg.org/files/1068/1068.zip	2006-01-09 04:34:38	ebooks/1068
3795	image/jpeg	http://www.gutenberg.org/cache/epub/1068/pg1068.cover.small.jpg	2020-06-01 00:35:50.855699	ebooks/1068
919636	text/plain	http://www.gutenberg.org/ebooks/1068.txt.utf-8	2020-06-01 00:35:46.422762	ebooks/1068
967692	text/html	http://www.gutenberg.org/ebooks/1068.html.noimages	2020-06-01 00:35:47.077768	ebooks/1068
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/1068.rdf	2020-06-11 01:00:56.269258	ebooks/1068
919664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1068/1068.txt	2006-01-09 04:31:52	ebooks/1068
401784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10680/10680.txt	2004-01-11 17:14:20	ebooks/10680
191362	application/epub+zip	http://www.gutenberg.org/ebooks/10680.epub.images	2020-06-05 23:39:45.251357	ebooks/10680
158527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10680/10680-8.zip	2004-01-11 17:14:22	ebooks/10680
401752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10680/10680-8.txt	2004-01-11 17:14:20	ebooks/10680
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/10680.rdf	2020-06-11 01:08:39.277043	ebooks/10680
412263	text/plain	http://www.gutenberg.org/ebooks/10680.txt.utf-8	2020-06-05 23:39:44.882349	ebooks/10680
12666	image/jpeg	http://www.gutenberg.org/cache/epub/10680/pg10680.cover.medium.jpg	2020-06-05 23:39:47.348321	ebooks/10680
155479	application/zip	http://www.gutenberg.org/files/10680/10680.zip	2004-01-11 17:14:20	ebooks/10680
171906	application/zip	http://www.gutenberg.org/files/10680/10680-h.zip	2004-01-11 17:14:24	ebooks/10680
191362	application/epub+zip	http://www.gutenberg.org/ebooks/10680.epub.noimages	2020-06-05 23:39:45.434397	ebooks/10680
3128	image/jpeg	http://www.gutenberg.org/cache/epub/10680/pg10680.cover.small.jpg	2020-06-05 23:39:47.314323	ebooks/10680
510878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10680/10680-h/10680-h.htm	2004-01-11 17:14:20	ebooks/10680
805662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10680.kindle.images	2020-06-05 23:39:46.358339	ebooks/10680
805654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10680.kindle.noimages	2020-06-05 23:39:47.278314	ebooks/10680
1849563	application/msword	http://www.gutenberg.org/files/10681/10681-doc-index.zip	2011-12-12 19:00:00	ebooks/10681
2120192	application/msword	http://www.gutenberg.org/files/10681/10681-doc-body.doc	2010-06-24 20:00:00	ebooks/10681
749596	application/zip	http://www.gutenberg.org/files/10681/10681-doc-body.zip	2011-12-12 19:00:00	ebooks/10681
592518	application/zip	http://www.gutenberg.org/files/10681/10681-body.zip	2011-12-12 19:00:00	ebooks/10681
2122897	application/epub+zip	http://www.gutenberg.org/ebooks/10681.epub.images	2020-06-05 23:40:36.612201	ebooks/10681
3720	image/jpeg	http://www.gutenberg.org/cache/epub/10681/pg10681.cover.small.jpg	2020-06-05 23:42:22.093349	ebooks/10681
1504429	text/plain	http://www.gutenberg.org/ebooks/10681.txt.utf-8	2020-06-05 23:40:03.83511	ebooks/10681
1779516	application/zip	http://www.gutenberg.org/files/10681/10681-h.zip	2020-06-05 10:57:04	ebooks/10681
2122896	application/epub+zip	http://www.gutenberg.org/ebooks/10681.epub.noimages	2020-06-05 23:40:53.048177	ebooks/10681
11220480	application/msword	http://www.gutenberg.org/files/10681/10681-doc-index.doc	2004-04-18 20:00:00	ebooks/10681
16544	application/rdf+xml	http://www.gutenberg.org/ebooks/10681.rdf	2020-06-11 01:08:39.307035	ebooks/10681
11275149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10681.kindle.images	2020-06-05 23:41:34.29114	ebooks/10681
1504460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10681/10681-body.txt	2010-06-24 20:00:00	ebooks/10681
16309	image/jpeg	http://www.gutenberg.org/cache/epub/10681/pg10681.cover.medium.jpg	2020-06-05 23:42:29.674234	ebooks/10681
11340009	text/html; charset=utf-8	http://www.gutenberg.org/files/10681/10681-h/10681-h.htm	2020-06-05 10:57:04	ebooks/10681
11275140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10681.kindle.noimages	2020-06-05 23:42:14.264127	ebooks/10681
292571	application/zip	http://www.gutenberg.org/files/10682/10682.zip	2004-01-11 19:08:40	ebooks/10682
840306	text/html	http://www.gutenberg.org/ebooks/10682.html.images	2020-06-05 23:42:45.378265	ebooks/10682
840306	text/html	http://www.gutenberg.org/ebooks/10682.html.noimages	2020-06-05 23:42:45.547241	ebooks/10682
783045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10682/10682.txt	2004-01-11 19:08:38	ebooks/10682
297874	application/zip	http://www.gutenberg.org/files/10682/10682-8.zip	2004-01-11 19:08:42	ebooks/10682
14338	image/jpeg	http://www.gutenberg.org/cache/epub/10682/pg10682.cover.medium.jpg	2020-06-05 23:42:49.388177	ebooks/10682
343345	application/epub+zip	http://www.gutenberg.org/ebooks/10682.epub.images	2020-06-05 23:42:45.883228	ebooks/10682
1364817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10682.kindle.images	2020-06-05 23:42:47.703231	ebooks/10682
783049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10682/10682-8.txt	2004-01-11 19:08:38	ebooks/10682
783046	text/plain	http://www.gutenberg.org/ebooks/10682.txt.utf-8	2020-06-05 23:42:44.916265	ebooks/10682
343346	application/epub+zip	http://www.gutenberg.org/ebooks/10682.epub.noimages	2020-06-05 23:42:46.089225	ebooks/10682
4132	image/jpeg	http://www.gutenberg.org/cache/epub/10682/pg10682.cover.small.jpg	2020-06-05 23:42:49.364207	ebooks/10682
1364806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10682.kindle.noimages	2020-06-05 23:42:49.337213	ebooks/10682
15769	application/rdf+xml	http://www.gutenberg.org/ebooks/10682.rdf	2020-06-11 01:08:39.33603	ebooks/10682
194656	text/html	http://www.gutenberg.org/ebooks/10683.html.images	2020-06-05 23:42:50.325183	ebooks/10683
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/10683.rdf	2020-06-11 01:08:39.363054	ebooks/10683
194656	text/html	http://www.gutenberg.org/ebooks/10683.html.noimages	2020-06-05 23:42:50.374194	ebooks/10683
67413	application/zip	http://www.gutenberg.org/files/10683/10683-8.zip	2004-01-11 19:31:48	ebooks/10683
21840	image/jpeg	http://www.gutenberg.org/cache/epub/10683/pg10683.cover.medium.jpg	2020-06-05 23:42:51.408172	ebooks/10683
183376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10683/10683.txt	2004-01-11 19:31:48	ebooks/10683
183380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10683/10683-8.txt	2004-01-11 19:31:48	ebooks/10683
188066	text/plain	http://www.gutenberg.org/ebooks/10683.txt.utf-8	2020-06-05 23:42:50.219211	ebooks/10683
66326	application/zip	http://www.gutenberg.org/files/10683/10683.zip	2004-01-11 19:31:48	ebooks/10683
94411	application/epub+zip	http://www.gutenberg.org/ebooks/10683.epub.images	2020-06-05 23:42:50.471199	ebooks/10683
94412	application/epub+zip	http://www.gutenberg.org/ebooks/10683.epub.noimages	2020-06-05 23:42:50.539183	ebooks/10683
394768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10683.kindle.noimages	2020-06-05 23:42:51.356159	ebooks/10683
394775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10683.kindle.images	2020-06-05 23:42:50.939167	ebooks/10683
4759	image/jpeg	http://www.gutenberg.org/cache/epub/10683/pg10683.cover.small.jpg	2020-06-05 23:42:51.382171	ebooks/10683
131284	application/zip	http://www.gutenberg.org/files/10684/10684-8.zip	2004-02-08 08:55:46	ebooks/10684
136948	application/zip	http://www.gutenberg.org/files/10684/10684-h.zip	2004-02-08 08:55:46	ebooks/10684
349533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10684/10684-8.txt	2004-02-08 08:23:06	ebooks/10684
131235	text/plain	http://www.gutenberg.org/files/10684/10684.zip	2004-02-08 08:55:44	ebooks/10684
3815	image/jpeg	http://www.gutenberg.org/cache/epub/10684/pg10684.cover.small.jpg	2020-06-05 23:42:53.565128	ebooks/10684
673987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10684.kindle.images	2020-06-05 23:42:52.77617	ebooks/10684
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/10684.rdf	2020-06-11 01:08:39.390037	ebooks/10684
164675	application/epub+zip	http://www.gutenberg.org/ebooks/10684.epub.images	2020-06-05 23:42:51.861145	ebooks/10684
349634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10684/10684.txt	2004-02-08 08:23:32	ebooks/10684
164675	application/epub+zip	http://www.gutenberg.org/ebooks/10684.epub.noimages	2020-06-05 23:42:52.018157	ebooks/10684
372349	text/html; charset=utf-8	http://www.gutenberg.org/files/10684/10684-h/10684-h.htm	2004-02-08 08:55:16	ebooks/10684
14877	image/jpeg	http://www.gutenberg.org/cache/epub/10684/pg10684.cover.medium.jpg	2020-06-05 23:42:53.595135	ebooks/10684
350280	text/plain	http://www.gutenberg.org/ebooks/10684.txt.utf-8	2020-06-05 23:42:51.529161	ebooks/10684
673979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10684.kindle.noimages	2020-06-05 23:42:53.532126	ebooks/10684
593198	text/plain	http://www.gutenberg.org/ebooks/10685.txt.utf-8	2020-06-05 23:42:55.824125	ebooks/10685
1069445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10685.kindle.images	2020-06-05 23:42:57.890365	ebooks/10685
222702	application/zip	http://www.gutenberg.org/files/10685/10685.zip	2004-01-11 19:52:50	ebooks/10685
268140	application/epub+zip	http://www.gutenberg.org/ebooks/10685.epub.noimages	2020-06-05 23:42:56.7234	ebooks/10685
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/10685.rdf	2020-06-11 01:08:39.41902	ebooks/10685
630623	text/html	http://www.gutenberg.org/ebooks/10685.html.images	2020-06-05 23:42:56.158099	ebooks/10685
14677	image/jpeg	http://www.gutenberg.org/cache/epub/10685/pg10685.cover.medium.jpg	2020-06-05 23:42:59.113364	ebooks/10685
268141	application/epub+zip	http://www.gutenberg.org/ebooks/10685.epub.images	2020-06-05 23:42:56.548392	ebooks/10685
582185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10685/10685-8.txt	2004-01-11 19:52:50	ebooks/10685
1069436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10685.kindle.noimages	2020-06-05 23:42:59.063352	ebooks/10685
630623	text/html	http://www.gutenberg.org/ebooks/10685.html.noimages	2020-06-05 23:42:56.282102	ebooks/10685
582331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10685/10685.txt	2004-01-11 19:52:50	ebooks/10685
3915	image/jpeg	http://www.gutenberg.org/cache/epub/10685/pg10685.cover.small.jpg	2020-06-05 23:42:59.090352	ebooks/10685
226654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10685/10685-8.zip	2004-01-11 19:52:52	ebooks/10685
355861	text/html	http://www.gutenberg.org/ebooks/10686.html.noimages	2020-06-05 23:42:59.613352	ebooks/10686
296551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10686/10686-8.txt	2004-01-11 20:20:52	ebooks/10686
114238	application/zip	http://www.gutenberg.org/files/10686/10686-8.zip	2004-01-11 20:20:54	ebooks/10686
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/10686.rdf	2020-06-11 01:08:39.446024	ebooks/10686
572510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10686.kindle.noimages	2020-06-05 23:43:01.774324	ebooks/10686
298253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10686/10686.txt	2004-01-11 20:20:52	ebooks/10686
355861	text/html	http://www.gutenberg.org/ebooks/10686.html.images	2020-06-05 23:42:59.518377	ebooks/10686
8133	image/jpeg	http://www.gutenberg.org/cache/epub/10686/pg10686.cover.medium.jpg	2020-06-05 23:43:01.823314	ebooks/10686
145966	application/epub+zip	http://www.gutenberg.org/ebooks/10686.epub.images	2020-06-05 23:42:59.818352	ebooks/10686
2312	image/jpeg	http://www.gutenberg.org/cache/epub/10686/pg10686.cover.small.jpg	2020-06-05 23:43:01.800321	ebooks/10686
113528	application/zip	http://www.gutenberg.org/files/10686/10686.zip	2004-01-11 20:20:52	ebooks/10686
572518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10686.kindle.images	2020-06-05 23:43:00.868326	ebooks/10686
298254	text/plain	http://www.gutenberg.org/ebooks/10686.txt.utf-8	2020-06-05 23:42:59.232356	ebooks/10686
145966	application/epub+zip	http://www.gutenberg.org/ebooks/10686.epub.noimages	2020-06-05 23:42:59.965355	ebooks/10686
13280	image/jpeg	http://www.gutenberg.org/cache/epub/10687/pg10687.cover.medium.jpg	2020-06-05 23:43:06.987265	ebooks/10687
153056	application/zip	http://www.gutenberg.org/files/10687/10687.zip	2004-01-11 14:33:48	ebooks/10687
379453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10687/10687-8.txt	2004-01-11 14:33:48	ebooks/10687
3327	image/jpeg	http://www.gutenberg.org/cache/epub/10687/pg10687.cover.small.jpg	2020-06-05 23:43:06.894266	ebooks/10687
203979	application/epub+zip	http://www.gutenberg.org/ebooks/10687.epub.images	2020-06-05 23:43:03.734307	ebooks/10687
203978	application/epub+zip	http://www.gutenberg.org/ebooks/10687.epub.noimages	2020-06-05 23:43:04.048324	ebooks/10687
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/10687.rdf	2020-06-11 01:08:39.477019	ebooks/10687
451721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10687/10687-h/10687-h.htm	2013-03-30 09:22:50	ebooks/10687
154862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10687/10687-8.zip	2004-01-11 14:33:50	ebooks/10687
384209	text/plain	http://www.gutenberg.org/ebooks/10687.txt.utf-8	2020-06-05 23:43:03.106325	ebooks/10687
864138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10687.kindle.noimages	2020-06-05 23:43:06.79334	ebooks/10687
165527	application/zip	http://www.gutenberg.org/files/10687/10687-h.zip	2013-03-30 09:23:56	ebooks/10687
864147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10687.kindle.images	2020-06-05 23:43:05.419272	ebooks/10687
379450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10687/10687.txt	2004-01-11 14:33:48	ebooks/10687
655385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10688.kindle.images	2020-06-05 23:43:08.591247	ebooks/10688
127382	text/plain	http://www.gutenberg.org/files/10688/10688.zip	2004-01-11 16:49:35	ebooks/10688
165957	application/epub+zip	http://www.gutenberg.org/ebooks/10688.epub.images	2020-06-05 23:43:07.708278	ebooks/10688
362852	text/html	http://www.gutenberg.org/ebooks/10688.html.noimages	2020-06-05 23:43:07.547244	ebooks/10688
5002	image/jpeg	http://www.gutenberg.org/cache/epub/10688/pg10688.cover.small.jpg	2020-06-05 23:43:09.392243	ebooks/10688
333875	text/plain	http://www.gutenberg.org/ebooks/10688.txt.utf-8	2020-06-05 23:43:07.242271	ebooks/10688
23771	image/jpeg	http://www.gutenberg.org/cache/epub/10688/pg10688.cover.medium.jpg	2020-06-05 23:43:09.418224	ebooks/10688
333908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10688/10688.txt	2004-01-11 16:49:35	ebooks/10688
165958	application/epub+zip	http://www.gutenberg.org/ebooks/10688.epub.noimages	2020-06-05 23:43:07.815242	ebooks/10688
655382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10688.kindle.noimages	2020-06-05 23:43:09.365218	ebooks/10688
362852	text/html	http://www.gutenberg.org/ebooks/10688.html.images	2020-06-05 23:43:07.464289	ebooks/10688
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/10688.rdf	2020-06-11 01:08:39.500035	ebooks/10688
298869	text/plain	http://www.gutenberg.org/ebooks/10689.txt.utf-8	2020-06-05 23:43:10.649248	ebooks/10689
291487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10689/10689-8.txt	2004-01-12 05:09:32	ebooks/10689
1326355	text/html	http://www.gutenberg.org/files/10689/10689-h.zip	2004-01-12 05:12:24	ebooks/10689
142073	application/epub+zip	http://www.gutenberg.org/ebooks/10689.epub.noimages	2020-06-05 23:43:12.294206	ebooks/10689
301614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10689/10689-h/10689-h.htm	2004-01-12 05:02:28	ebooks/10689
583029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10689.kindle.noimages	2020-06-05 23:43:16.076164	ebooks/10689
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/10689.rdf	2020-06-11 01:08:39.530025	ebooks/10689
1335961	application/epub+zip	http://www.gutenberg.org/ebooks/10689.epub.images	2020-06-05 23:43:12.159235	ebooks/10689
113401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10689/10689-8.zip	2004-01-12 05:12:24	ebooks/10689
12918	image/jpeg	http://www.gutenberg.org/cache/epub/10689/pg10689.cover.medium.jpg	2020-06-05 23:43:16.135149	ebooks/10689
2878528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10689.kindle.images	2020-06-05 23:43:15.433172	ebooks/10689
3438	image/jpeg	http://www.gutenberg.org/cache/epub/10689/pg10689.cover.small.jpg	2020-06-05 23:43:16.107138	ebooks/10689
291540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10689/10689.txt	2004-01-12 05:09:30	ebooks/10689
111460	application/zip	http://www.gutenberg.org/files/10689/10689.zip	2004-01-12 05:12:24	ebooks/10689
509652	application/epub+zip	http://www.gutenberg.org/ebooks/1069.epub.noimages	2020-06-01 00:35:51.960716	ebooks/1069
1420250	text/html; charset=utf-8	http://www.gutenberg.org/files/1069/1069-h/1069-h.htm	2018-03-20 01:35:28	ebooks/1069
509652	application/epub+zip	http://www.gutenberg.org/ebooks/1069.epub.images	2020-06-01 00:35:51.623729	ebooks/1069
465410	text/plain; charset=utf-8	http://www.gutenberg.org/files/1069/1069-0.zip	2018-03-20 01:35:48	ebooks/1069
485473	application/zip	http://www.gutenberg.org/files/1069/1069-h.zip	2018-03-20 01:35:48	ebooks/1069
2081932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1069.kindle.noimages	2020-06-01 00:35:56.456918	ebooks/1069
1205305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1069/1069.txt	2006-05-03 07:32:38	ebooks/1069
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/1069.rdf	2020-06-11 01:00:56.295275	ebooks/1069
1216043	text/plain; charset=utf-8	http://www.gutenberg.org/files/1069/1069-0.txt	2018-02-28 08:44:50	ebooks/1069
464034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1069/1069.zip	2006-05-03 07:32:52	ebooks/1069
2081940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1069.kindle.images	2020-06-01 00:35:54.209677	ebooks/1069
15551	image/jpeg	http://www.gutenberg.org/cache/epub/1069/pg1069.cover.medium.jpg	2020-06-01 00:35:56.543934	ebooks/1069
3937	image/jpeg	http://www.gutenberg.org/cache/epub/1069/pg1069.cover.small.jpg	2020-06-01 00:35:56.50294	ebooks/1069
137118	application/zip	http://www.gutenberg.org/files/10690/10690-h.zip	2004-01-12 04:44:28	ebooks/10690
4727	image/jpeg	http://www.gutenberg.org/cache/epub/10690/pg10690.cover.small.jpg	2020-06-05 23:43:17.902107	ebooks/10690
343731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10690.kindle.noimages	2020-06-05 23:43:17.86913	ebooks/10690
46712	application/zip	http://www.gutenberg.org/files/10690/10690.zip	2004-01-12 04:44:28	ebooks/10690
127027	text/plain	http://www.gutenberg.org/ebooks/10690.txt.utf-8	2020-06-05 23:43:16.257137	ebooks/10690
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/10690.rdf	2020-06-11 01:08:39.555032	ebooks/10690
24528	image/jpeg	http://www.gutenberg.org/cache/epub/10690/pg10690.cover.medium.jpg	2020-06-05 23:43:17.93213	ebooks/10690
138370	text/html; charset=us-ascii	http://www.gutenberg.org/files/10690/10690-h/10690-h.htm	2004-01-12 04:41:36	ebooks/10690
76183	application/epub+zip	http://www.gutenberg.org/ebooks/10690.epub.noimages	2020-06-05 23:43:16.563146	ebooks/10690
127057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10690/10690.txt	2004-01-12 04:41:36	ebooks/10690
165246	application/epub+zip	http://www.gutenberg.org/ebooks/10690.epub.images	2020-06-05 23:43:16.456149	ebooks/10690
552342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10690.kindle.images	2020-06-05 23:43:17.413129	ebooks/10690
3775	image/jpeg	http://www.gutenberg.org/cache/epub/10691/pg10691.cover.small.jpg	2020-06-05 23:43:22.727258	ebooks/10691
14043	image/jpeg	http://www.gutenberg.org/cache/epub/10691/pg10691.cover.medium.jpg	2020-06-05 23:43:22.750278	ebooks/10691
979136	text/html	http://www.gutenberg.org/ebooks/10691.html.noimages	2020-06-05 23:43:18.756104	ebooks/10691
939667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10691/10691-8.txt	2004-01-12 04:51:00	ebooks/10691
939676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10691/10691.txt	2004-01-12 04:51:00	ebooks/10691
393986	application/epub+zip	http://www.gutenberg.org/ebooks/10691.epub.images	2020-06-05 23:43:19.120113	ebooks/10691
979136	text/html	http://www.gutenberg.org/ebooks/10691.html.images	2020-06-05 23:43:18.557119	ebooks/10691
939669	text/plain	http://www.gutenberg.org/ebooks/10691.txt.utf-8	2020-06-05 23:43:18.074153	ebooks/10691
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/10691.rdf	2020-06-11 01:08:39.583029	ebooks/10691
1559062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10691.kindle.images	2020-06-05 23:43:21.017107	ebooks/10691
393986	application/epub+zip	http://www.gutenberg.org/ebooks/10691.epub.noimages	2020-06-05 23:43:19.323099	ebooks/10691
1559054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10691.kindle.noimages	2020-06-05 23:43:22.700253	ebooks/10691
345630	application/zip	http://www.gutenberg.org/files/10691/10691.zip	2004-01-12 04:51:02	ebooks/10691
345701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10691/10691-8.zip	2004-01-12 04:51:04	ebooks/10691
1061240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10692/10692-8.txt	2004-01-12 04:57:36	ebooks/10692
1114062	text/html	http://www.gutenberg.org/ebooks/10692.html.images	2020-06-05 23:43:23.536293	ebooks/10692
1061296	text/plain	http://www.gutenberg.org/ebooks/10692.txt.utf-8	2020-06-05 23:43:22.882258	ebooks/10692
1114062	text/html	http://www.gutenberg.org/ebooks/10692.html.noimages	2020-06-05 23:43:23.738292	ebooks/10692
379676	application/zip	http://www.gutenberg.org/files/10692/10692-8.zip	2004-01-12 04:57:38	ebooks/10692
3200	image/jpeg	http://www.gutenberg.org/cache/epub/10692/pg10692.cover.small.jpg	2020-06-05 23:43:28.241187	ebooks/10692
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/10692.rdf	2020-06-11 01:08:39.612027	ebooks/10692
379579	text/plain	http://www.gutenberg.org/files/10692/10692.zip	2004-01-12 04:57:36	ebooks/10692
1763704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10692.kindle.noimages	2020-06-05 23:43:28.214222	ebooks/10692
12639	image/jpeg	http://www.gutenberg.org/cache/epub/10692/pg10692.cover.medium.jpg	2020-06-05 23:43:28.265176	ebooks/10692
435907	application/epub+zip	http://www.gutenberg.org/ebooks/10692.epub.images	2020-06-05 23:43:24.130271	ebooks/10692
1061250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10692/10692.txt	2004-01-12 04:57:36	ebooks/10692
435908	application/epub+zip	http://www.gutenberg.org/ebooks/10692.epub.noimages	2020-06-05 23:43:24.357234	ebooks/10692
1763715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10692.kindle.images	2020-06-05 23:43:26.283202	ebooks/10692
20441	image/jpeg	http://www.gutenberg.org/cache/epub/10693/pg10693.cover.medium.jpg	2020-06-05 23:43:32.551122	ebooks/10693
744817	text/html	http://www.gutenberg.org/ebooks/10693.html.noimages	2020-06-05 23:43:29.003182	ebooks/10693
296869	application/epub+zip	http://www.gutenberg.org/ebooks/10693.epub.noimages	2020-06-05 23:43:29.499173	ebooks/10693
1207081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10693.kindle.noimages	2020-06-05 23:43:32.498158	ebooks/10693
242774	text/plain	http://www.gutenberg.org/files/10693/10693.zip	2004-01-12 08:51:10	ebooks/10693
669651	text/plain	http://www.gutenberg.org/ebooks/10693.txt.utf-8	2020-06-05 23:43:28.390187	ebooks/10693
1207089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10693.kindle.images	2020-06-05 23:43:31.002141	ebooks/10693
242959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10693/10693-8.zip	2004-01-12 08:51:10	ebooks/10693
296869	application/epub+zip	http://www.gutenberg.org/ebooks/10693.epub.images	2020-06-05 23:43:29.308169	ebooks/10693
669500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10693/10693-8.txt	2004-01-12 08:50:20	ebooks/10693
744817	text/html	http://www.gutenberg.org/ebooks/10693.html.images	2020-06-05 23:43:28.84717	ebooks/10693
669492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10693/10693.txt	2004-01-12 08:50:38	ebooks/10693
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/10693.rdf	2020-06-11 01:08:39.639024	ebooks/10693
4590	image/jpeg	http://www.gutenberg.org/cache/epub/10693/pg10693.cover.small.jpg	2020-06-05 23:43:32.526158	ebooks/10693
3078	image/jpeg	http://www.gutenberg.org/cache/epub/10694/pg10694.cover.small.jpg	2020-06-05 23:43:35.202094	ebooks/10694
863389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10694.kindle.images	2020-06-05 23:43:34.248133	ebooks/10694
184030	application/zip	http://www.gutenberg.org/files/10694/10694.zip	2004-01-12 08:47:28	ebooks/10694
498104	text/plain	http://www.gutenberg.org/ebooks/10694.txt.utf-8	2020-06-05 23:43:32.670142	ebooks/10694
184174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10694/10694-8.zip	2004-01-12 08:47:28	ebooks/10694
516560	text/html	http://www.gutenberg.org/ebooks/10694.html.images	2020-06-05 23:43:32.918178	ebooks/10694
218109	application/epub+zip	http://www.gutenberg.org/ebooks/10694.epub.images	2020-06-05 23:43:33.209162	ebooks/10694
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/10694.rdf	2020-06-11 01:08:39.666028	ebooks/10694
218108	application/epub+zip	http://www.gutenberg.org/ebooks/10694.epub.noimages	2020-06-05 23:43:33.322129	ebooks/10694
11779	image/jpeg	http://www.gutenberg.org/cache/epub/10694/pg10694.cover.medium.jpg	2020-06-05 23:43:35.225095	ebooks/10694
498025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10694/10694.txt	2004-01-12 08:46:10	ebooks/10694
863380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10694.kindle.noimages	2020-06-05 23:43:35.177087	ebooks/10694
516560	text/html	http://www.gutenberg.org/ebooks/10694.html.noimages	2020-06-05 23:43:33.020116	ebooks/10694
498017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10694/10694-8.txt	2004-01-12 08:46:56	ebooks/10694
1045283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10695.kindle.images	2020-06-05 23:43:37.410357	ebooks/10695
272663	application/epub+zip	http://www.gutenberg.org/ebooks/10695.epub.images	2020-06-05 23:43:36.120405	ebooks/10695
3956	image/jpeg	http://www.gutenberg.org/cache/epub/10695/pg10695.cover.small.jpg	2020-06-05 23:43:38.576357	ebooks/10695
562315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10695/10695.txt	2005-07-17 07:06:08	ebooks/10695
595805	text/html	http://www.gutenberg.org/ebooks/10695.html.noimages	2020-06-05 23:43:35.87241	ebooks/10695
562326	text/plain	http://www.gutenberg.org/ebooks/10695.txt.utf-8	2020-06-05 23:43:35.349102	ebooks/10695
595805	text/html	http://www.gutenberg.org/ebooks/10695.html.images	2020-06-05 23:43:35.74241	ebooks/10695
1045275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10695.kindle.noimages	2020-06-05 23:43:38.548348	ebooks/10695
18281	image/jpeg	http://www.gutenberg.org/cache/epub/10695/pg10695.cover.medium.jpg	2020-06-05 23:43:38.602357	ebooks/10695
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/10695.rdf	2020-06-11 01:08:39.692017	ebooks/10695
562303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10695/10695-8.txt	2005-07-17 07:06:12	ebooks/10695
227227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10695/10695-8.zip	2005-07-17 07:06:32	ebooks/10695
272663	application/epub+zip	http://www.gutenberg.org/ebooks/10695.epub.noimages	2020-06-05 23:43:36.272402	ebooks/10695
227132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10695/10695.zip	2005-07-17 07:06:22	ebooks/10695
308267	text/plain	http://www.gutenberg.org/ebooks/10696.txt.utf-8	2020-06-05 23:43:38.718386	ebooks/10696
591338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10696.kindle.noimages	2020-06-05 23:43:40.591332	ebooks/10696
113124	text/plain	http://www.gutenberg.org/files/10696/10696.zip	2004-01-12 14:57:11	ebooks/10696
328979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10696/10696-h/10696-h.htm	2004-01-12 15:04:57	ebooks/10696
308300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10696/10696.txt	2004-01-12 14:57:11	ebooks/10696
136971	application/epub+zip	http://www.gutenberg.org/ebooks/10696.epub.images	2020-06-05 23:43:39.001361	ebooks/10696
12202	image/jpeg	http://www.gutenberg.org/cache/epub/10696/pg10696.cover.medium.jpg	2020-06-05 23:43:40.654336	ebooks/10696
136970	application/epub+zip	http://www.gutenberg.org/ebooks/10696.epub.noimages	2020-06-05 23:43:39.130346	ebooks/10696
3322	image/jpeg	http://www.gutenberg.org/cache/epub/10696/pg10696.cover.small.jpg	2020-06-05 23:43:40.624332	ebooks/10696
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/10696.rdf	2020-06-11 01:08:39.716037	ebooks/10696
591351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10696.kindle.images	2020-06-05 23:43:39.862353	ebooks/10696
115906	application/zip	http://www.gutenberg.org/files/10696/10696-h.zip	2004-01-12 15:05:24	ebooks/10696
70067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10697/10697.txt	2004-01-12 19:17:26	ebooks/10697
71224	text/plain	http://www.gutenberg.org/ebooks/10697.txt.utf-8	2020-06-05 23:43:40.77734	ebooks/10697
25827	text/plain	http://www.gutenberg.org/files/10697/10697.zip	2004-01-12 19:17:44	ebooks/10697
28229	image/jpeg	http://www.gutenberg.org/cache/epub/10697/pg10697.cover.medium.jpg	2020-06-05 23:43:41.516312	ebooks/10697
77952	text/html	http://www.gutenberg.org/ebooks/10697.html.images	2020-06-05 23:43:40.834345	ebooks/10697
237335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10697.kindle.images	2020-06-05 23:43:41.217315	ebooks/10697
70072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10697/10697-8.txt	2004-01-12 19:16:58	ebooks/10697
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/10697.rdf	2020-06-11 01:08:39.745021	ebooks/10697
77952	text/html	http://www.gutenberg.org/ebooks/10697.html.noimages	2020-06-05 23:43:40.864322	ebooks/10697
58419	application/epub+zip	http://www.gutenberg.org/ebooks/10697.epub.noimages	2020-06-05 23:43:40.971349	ebooks/10697
58419	application/epub+zip	http://www.gutenberg.org/ebooks/10697.epub.images	2020-06-05 23:43:40.924316	ebooks/10697
5022	image/jpeg	http://www.gutenberg.org/cache/epub/10697/pg10697.cover.small.jpg	2020-06-05 23:43:41.489308	ebooks/10697
237355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10697.kindle.noimages	2020-06-05 23:43:41.461315	ebooks/10697
26213	application/zip	http://www.gutenberg.org/files/10697/10697-8.zip	2004-01-12 19:17:46	ebooks/10697
147144	application/epub+zip	http://www.gutenberg.org/ebooks/10698.epub.images	2020-06-05 23:43:42.073329	ebooks/10698
280187	text/plain	http://www.gutenberg.org/ebooks/10698.txt.utf-8	2020-06-05 23:43:41.638348	ebooks/10698
106970	application/zip	http://www.gutenberg.org/files/10698/10698-8.zip	2004-01-13 06:07:40	ebooks/10698
106937	text/plain	http://www.gutenberg.org/files/10698/10698.zip	2004-01-13 06:07:40	ebooks/10698
4636	image/jpeg	http://www.gutenberg.org/cache/epub/10698/pg10698.cover.small.jpg	2020-06-05 23:43:43.636283	ebooks/10698
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/10698.rdf	2020-06-11 01:08:39.770018	ebooks/10698
280162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10698/10698-8.txt	2004-01-13 06:07:40	ebooks/10698
309684	text/html	http://www.gutenberg.org/ebooks/10698.html.noimages	2020-06-05 23:43:41.921335	ebooks/10698
589911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10698.kindle.noimages	2020-06-05 23:43:43.608279	ebooks/10698
589916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10698.kindle.images	2020-06-05 23:43:42.887327	ebooks/10698
24703	image/jpeg	http://www.gutenberg.org/cache/epub/10698/pg10698.cover.medium.jpg	2020-06-05 23:43:43.66229	ebooks/10698
309684	text/html	http://www.gutenberg.org/ebooks/10698.html.images	2020-06-05 23:43:41.847334	ebooks/10698
147147	application/epub+zip	http://www.gutenberg.org/ebooks/10698.epub.noimages	2020-06-05 23:43:42.176311	ebooks/10698
280153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10698/10698.txt	2004-01-13 06:07:40	ebooks/10698
367728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10699/10699-8.zip	2004-01-13 06:27:16	ebooks/10699
942358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10699/10699.txt	2004-01-13 06:27:14	ebooks/10699
985293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10699/10699-h/10699-h.htm	2004-01-13 06:27:14	ebooks/10699
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/10699.rdf	2020-06-11 01:08:39.797019	ebooks/10699
418403	application/epub+zip	http://www.gutenberg.org/ebooks/10699.epub.noimages	2020-06-05 23:43:44.69029	ebooks/10699
367656	text/plain	http://www.gutenberg.org/files/10699/10699.zip	2004-01-13 06:27:14	ebooks/10699
3820	image/jpeg	http://www.gutenberg.org/cache/epub/10699/pg10699.cover.small.jpg	2020-06-05 23:43:48.624219	ebooks/10699
418402	application/epub+zip	http://www.gutenberg.org/ebooks/10699.epub.images	2020-06-05 23:43:44.440315	ebooks/10699
373758	text/html	http://www.gutenberg.org/files/10699/10699-h.zip	2004-01-13 06:27:16	ebooks/10699
18067	image/jpeg	http://www.gutenberg.org/cache/epub/10699/pg10699.cover.medium.jpg	2020-06-05 23:43:48.677221	ebooks/10699
1725698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10699.kindle.images	2020-06-05 23:43:46.631238	ebooks/10699
942355	text/plain	http://www.gutenberg.org/ebooks/10699.txt.utf-8	2020-06-05 23:43:43.792312	ebooks/10699
1725691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10699.kindle.noimages	2020-06-05 23:43:48.56623	ebooks/10699
942360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10699/10699-8.txt	2004-01-13 06:27:14	ebooks/10699
1466516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/107.kindle.images	2020-05-31 23:38:53.360062	ebooks/107
816283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/107/107.txt	2020-05-01 06:18:24	ebooks/107
16156	application/rdf+xml	http://www.gutenberg.org/ebooks/107.rdf	2020-06-11 01:00:10.942045	ebooks/107
816246	text/plain	http://www.gutenberg.org/ebooks/107.txt.utf-8	2020-05-31 23:38:50.702901	ebooks/107
3791	image/jpeg	http://www.gutenberg.org/cache/epub/107/pg107.cover.small.jpg	2020-05-31 23:38:55.082058	ebooks/107
330219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/107/107-h.zip	2020-05-01 06:19:14	ebooks/107
321680	application/zip	http://www.gutenberg.org/files/107/107.zip	2020-05-01 06:19:14	ebooks/107
854362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/107/107-h/107-h.htm	2020-05-01 06:17:48	ebooks/107
369712	application/epub+zip	http://www.gutenberg.org/ebooks/107.epub.images	2020-05-31 23:38:51.379895	ebooks/107
321706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/107/107-8.zip	2020-05-01 06:19:14	ebooks/107
816270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/107/107-8.txt	2020-05-01 06:17:48	ebooks/107
13249	image/jpeg	http://www.gutenberg.org/cache/epub/107/pg107.cover.medium.jpg	2020-05-31 23:38:55.129036	ebooks/107
367512	application/epub+zip	http://www.gutenberg.org/ebooks/107.epub.noimages	2020-05-31 23:38:51.70297	ebooks/107
1462568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/107.kindle.noimages	2020-05-31 23:38:55.030036	ebooks/107
1388984	text/html	http://www.gutenberg.org/ebooks/10700.html.images	2020-06-05 23:43:52.971165	ebooks/10700
1319369	text/plain	http://www.gutenberg.org/ebooks/10700.txt.utf-8	2020-06-05 23:43:52.257167	ebooks/10700
480852	application/zip	http://www.gutenberg.org/files/10700/10700-8.zip	2004-01-13 06:44:22	ebooks/10700
2252752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10700.kindle.images	2020-06-05 23:43:56.540124	ebooks/10700
1319352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10700/10700-8.txt	2004-01-13 06:43:22	ebooks/10700
2252745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10700.kindle.noimages	2020-06-05 23:43:58.94912	ebooks/10700
1388984	text/html	http://www.gutenberg.org/ebooks/10700.html.noimages	2020-06-05 23:43:53.234185	ebooks/10700
26929	image/jpeg	http://www.gutenberg.org/cache/epub/10700/pg10700.cover.medium.jpg	2020-06-05 23:43:59.008089	ebooks/10700
4720	image/jpeg	http://www.gutenberg.org/cache/epub/10700/pg10700.cover.small.jpg	2020-06-05 23:43:58.98108	ebooks/10700
556749	application/epub+zip	http://www.gutenberg.org/ebooks/10700.epub.noimages	2020-06-05 23:43:54.132143	ebooks/10700
556748	application/epub+zip	http://www.gutenberg.org/ebooks/10700.epub.images	2020-06-05 23:43:53.878179	ebooks/10700
480726	application/zip	http://www.gutenberg.org/files/10700/10700.zip	2004-01-13 06:44:22	ebooks/10700
1319344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10700/10700.txt	2004-01-13 06:44:08	ebooks/10700
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/10700.rdf	2020-06-11 01:08:39.82502	ebooks/10700
1148560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10701.kindle.noimages	2020-06-05 23:44:02.43924	ebooks/10701
1148570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10701.kindle.images	2020-06-05 23:44:01.228266	ebooks/10701
713082	text/html	http://www.gutenberg.org/ebooks/10701.html.images	2020-06-05 23:43:59.493117	ebooks/10701
288548	application/epub+zip	http://www.gutenberg.org/ebooks/10701.epub.noimages	2020-06-05 23:44:00.035088	ebooks/10701
13953	image/jpeg	http://www.gutenberg.org/cache/epub/10701/pg10701.cover.medium.jpg	2020-06-05 23:44:02.489237	ebooks/10701
684484	text/plain	http://www.gutenberg.org/ebooks/10701.txt.utf-8	2020-06-05 23:43:59.153093	ebooks/10701
248741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10701/10701.zip	2016-05-18 06:32:26	ebooks/10701
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/10701.rdf	2020-06-11 01:08:41.911993	ebooks/10701
3734	image/jpeg	http://www.gutenberg.org/cache/epub/10701/pg10701.cover.small.jpg	2020-06-05 23:44:02.465253	ebooks/10701
713082	text/html	http://www.gutenberg.org/ebooks/10701.html.noimages	2020-06-05 23:43:59.633088	ebooks/10701
684481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10701/10701.txt	2016-05-18 06:32:18	ebooks/10701
288550	application/epub+zip	http://www.gutenberg.org/ebooks/10701.epub.images	2020-06-05 23:43:59.890093	ebooks/10701
696516	text/html	http://www.gutenberg.org/ebooks/10702.html.noimages	2020-06-05 23:44:03.128244	ebooks/10702
282320	application/epub+zip	http://www.gutenberg.org/ebooks/10702.epub.noimages	2020-06-05 23:44:03.526231	ebooks/10702
3436	image/jpeg	http://www.gutenberg.org/cache/epub/10702/pg10702.cover.small.jpg	2020-06-05 23:44:05.897236	ebooks/10702
674048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10702/10702.txt	2005-03-16 11:22:25	ebooks/10702
1131504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10702.kindle.noimages	2020-06-05 23:44:05.871198	ebooks/10702
15610	image/jpeg	http://www.gutenberg.org/cache/epub/10702/pg10702.cover.medium.jpg	2020-06-05 23:44:05.921204	ebooks/10702
242171	application/zip	http://www.gutenberg.org/files/10702/10702.zip	2005-03-16 11:25:59	ebooks/10702
1131513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10702.kindle.images	2020-06-05 23:44:04.69821	ebooks/10702
282321	application/epub+zip	http://www.gutenberg.org/ebooks/10702.epub.images	2020-06-05 23:44:03.381226	ebooks/10702
674049	text/plain	http://www.gutenberg.org/ebooks/10702.txt.utf-8	2020-06-05 23:44:02.618249	ebooks/10702
696516	text/html	http://www.gutenberg.org/ebooks/10702.html.images	2020-06-05 23:44:02.994258	ebooks/10702
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/10702.rdf	2020-06-11 01:08:41.935996	ebooks/10702
15057	image/jpeg	http://www.gutenberg.org/cache/epub/10703/pg10703.cover.medium.jpg	2020-06-05 23:44:11.845123	ebooks/10703
2058462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10703.kindle.images	2020-06-05 23:44:09.682157	ebooks/10703
458648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10703/10703.zip	2005-03-16 11:27:05	ebooks/10703
517090	application/epub+zip	http://www.gutenberg.org/ebooks/10703.epub.images	2020-06-05 23:44:07.342173	ebooks/10703
1252928	text/plain	http://www.gutenberg.org/ebooks/10703.txt.utf-8	2020-06-05 23:44:06.055262	ebooks/10703
1288101	text/html	http://www.gutenberg.org/ebooks/10703.html.images	2020-06-05 23:44:06.640238	ebooks/10703
3301	image/jpeg	http://www.gutenberg.org/cache/epub/10703/pg10703.cover.small.jpg	2020-06-05 23:44:11.82012	ebooks/10703
1252961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10703/10703.txt	2005-03-16 11:22:58	ebooks/10703
2058455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10703.kindle.noimages	2020-06-05 23:44:11.792122	ebooks/10703
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/10703.rdf	2020-06-11 01:08:41.959992	ebooks/10703
517091	application/epub+zip	http://www.gutenberg.org/ebooks/10703.epub.noimages	2020-06-05 23:44:07.5802	ebooks/10703
1288101	text/html	http://www.gutenberg.org/ebooks/10703.html.noimages	2020-06-05 23:44:06.895181	ebooks/10703
14939	image/jpeg	http://www.gutenberg.org/cache/epub/10704/pg10704.cover.medium.jpg	2020-06-05 23:44:17.809355	ebooks/10704
1293915	text/html	http://www.gutenberg.org/ebooks/10704.html.images	2020-06-05 23:44:12.592138	ebooks/10704
3466	image/jpeg	http://www.gutenberg.org/cache/epub/10704/pg10704.cover.small.jpg	2020-06-05 23:44:17.785354	ebooks/10704
460334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10704/10704.zip	2005-03-16 11:28:05	ebooks/10704
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/10704.rdf	2020-06-11 01:08:41.98399	ebooks/10704
1259446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10704/10704.txt	2005-03-16 11:23:30	ebooks/10704
1259447	text/plain	http://www.gutenberg.org/ebooks/10704.txt.utf-8	2020-06-05 23:44:11.998125	ebooks/10704
517713	application/epub+zip	http://www.gutenberg.org/ebooks/10704.epub.noimages	2020-06-05 23:44:13.521143	ebooks/10704
2070816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10704.kindle.images	2020-06-05 23:44:15.636375	ebooks/10704
1293915	text/html	http://www.gutenberg.org/ebooks/10704.html.noimages	2020-06-05 23:44:12.833127	ebooks/10704
2070809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10704.kindle.noimages	2020-06-05 23:44:17.758365	ebooks/10704
517712	application/epub+zip	http://www.gutenberg.org/ebooks/10704.epub.images	2020-06-05 23:44:13.280107	ebooks/10704
593128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10705/10705.zip	2005-03-16 11:29:20	ebooks/10705
1628825	text/plain	http://www.gutenberg.org/ebooks/10705.txt.utf-8	2020-06-05 23:44:17.978374	ebooks/10705
2644831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10705.kindle.noimages	2020-06-05 23:44:25.426258	ebooks/10705
1674961	text/html	http://www.gutenberg.org/ebooks/10705.html.images	2020-06-05 23:44:18.79337	ebooks/10705
13678	image/jpeg	http://www.gutenberg.org/cache/epub/10705/pg10705.cover.medium.jpg	2020-06-05 23:44:25.478247	ebooks/10705
2644839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10705.kindle.images	2020-06-05 23:44:22.710275	ebooks/10705
1628824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10705/10705.txt	2005-03-16 11:24:06	ebooks/10705
1674961	text/html	http://www.gutenberg.org/ebooks/10705.html.noimages	2020-06-05 23:44:19.119324	ebooks/10705
661063	application/epub+zip	http://www.gutenberg.org/ebooks/10705.epub.images	2020-06-05 23:44:19.689326	ebooks/10705
3731	image/jpeg	http://www.gutenberg.org/cache/epub/10705/pg10705.cover.small.jpg	2020-06-05 23:44:25.454259	ebooks/10705
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/10705.rdf	2020-06-11 01:08:42.007988	ebooks/10705
661063	application/epub+zip	http://www.gutenberg.org/ebooks/10705.epub.noimages	2020-06-05 23:44:19.991366	ebooks/10705
8604706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10706.kindle.noimages	2020-06-05 23:44:49.673131	ebooks/10706
2147902	application/epub+zip	http://www.gutenberg.org/ebooks/10706.epub.noimages	2020-06-05 23:44:32.137181	ebooks/10706
14178	image/jpeg	http://www.gutenberg.org/cache/epub/10706/pg10706.cover.medium.jpg	2020-06-05 23:44:49.732146	ebooks/10706
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/10706.rdf	2020-06-11 01:08:42.032004	ebooks/10706
5569070	text/html	http://www.gutenberg.org/ebooks/10706.html.noimages	2020-06-05 23:44:29.324196	ebooks/10706
1968089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10706/10706.zip	2005-03-16 11:19:44	ebooks/10706
3337	image/jpeg	http://www.gutenberg.org/cache/epub/10706/pg10706.cover.small.jpg	2020-06-05 23:44:49.708153	ebooks/10706
8604710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10706.kindle.images	2020-06-05 23:44:40.910241	ebooks/10706
5414542	text/plain	http://www.gutenberg.org/ebooks/10706.txt.utf-8	2020-06-05 23:44:25.788267	ebooks/10706
5414541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10706/10706.txt	2005-03-16 11:19:43	ebooks/10706
2147902	application/epub+zip	http://www.gutenberg.org/ebooks/10706.epub.images	2020-06-05 23:44:31.174204	ebooks/10706
5569070	text/html	http://www.gutenberg.org/ebooks/10706.html.images	2020-06-05 23:44:28.331209	ebooks/10706
196735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10707.kindle.noimages	2020-06-05 23:44:51.248127	ebooks/10707
54182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10707/10707-h/10707-h.htm	2004-01-13 06:49:46	ebooks/10707
57227	application/epub+zip	http://www.gutenberg.org/ebooks/10707.epub.noimages	2020-06-05 23:44:50.418135	ebooks/10707
3674	image/jpeg	http://www.gutenberg.org/cache/epub/10707/pg10707.cover.small.jpg	2020-06-05 23:44:51.277114	ebooks/10707
1467467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10707.kindle.images	2020-06-05 23:44:51.017122	ebooks/10707
702403	application/epub+zip	http://www.gutenberg.org/ebooks/10707.epub.images	2020-06-05 23:44:50.358159	ebooks/10707
51359	text/plain	http://www.gutenberg.org/ebooks/10707.txt.utf-8	2020-06-05 23:44:49.839201	ebooks/10707
20298	application/zip	http://www.gutenberg.org/files/10707/10707-8.zip	2004-01-13 06:53:18	ebooks/10707
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/10707.rdf	2020-06-11 01:08:42.058994	ebooks/10707
15243	image/jpeg	http://www.gutenberg.org/cache/epub/10707/pg10707.cover.medium.jpg	2020-06-05 23:44:51.303119	ebooks/10707
20278	text/plain	http://www.gutenberg.org/files/10707/10707.zip	2004-01-13 06:53:18	ebooks/10707
819646	application/zip	http://www.gutenberg.org/files/10707/10707-h.zip	2004-01-13 06:53:20	ebooks/10707
51391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10707/10707-8.txt	2004-01-13 06:49:46	ebooks/10707
51383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10707/10707.txt	2004-01-13 06:49:46	ebooks/10707
3619	image/jpeg	http://www.gutenberg.org/cache/epub/10708/pg10708.cover.small.jpg	2020-06-05 23:44:53.768084	ebooks/10708
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/10708.rdf	2020-06-11 01:08:42.096079	ebooks/10708
204036	application/epub+zip	http://www.gutenberg.org/ebooks/10708.epub.images	2020-06-05 23:44:51.910107	ebooks/10708
443918	text/html	http://www.gutenberg.org/ebooks/10708.html.images	2020-06-05 23:44:51.641118	ebooks/10708
798976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10708.kindle.noimages	2020-06-05 23:44:53.741088	ebooks/10708
426900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10708/10708.txt	2010-01-15 11:27:42	ebooks/10708
426951	text/plain	http://www.gutenberg.org/ebooks/10708.txt.utf-8	2020-06-05 23:44:51.426146	ebooks/10708
204036	application/epub+zip	http://www.gutenberg.org/ebooks/10708.epub.noimages	2020-06-05 23:44:52.019118	ebooks/10708
172118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10708/10708.zip	2010-01-15 11:28:52	ebooks/10708
798980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10708.kindle.images	2020-06-05 23:44:52.879107	ebooks/10708
443918	text/html	http://www.gutenberg.org/ebooks/10708.html.noimages	2020-06-05 23:44:51.733137	ebooks/10708
15057	image/jpeg	http://www.gutenberg.org/cache/epub/10708/pg10708.cover.medium.jpg	2020-06-05 23:44:53.791087	ebooks/10708
426842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10708/10708-8.txt	2010-01-15 11:28:02	ebooks/10708
172269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10708/10708-8.zip	2010-01-15 11:28:52	ebooks/10708
10916	image/jpeg	http://www.gutenberg.org/cache/epub/10709/pg10709.cover.medium.jpg	2020-06-05 23:44:55.240365	ebooks/10709
208746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10709/10709-8.txt	2004-01-12 19:00:00	ebooks/10709
178358	application/epub+zip	http://www.gutenberg.org/ebooks/10709.epub.images	2020-06-05 23:44:54.129389	ebooks/10709
154982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10709/10709-h.zip	2013-03-04 05:57:44	ebooks/10709
410965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10709.kindle.noimages	2020-06-05 23:44:55.185393	ebooks/10709
208758	text/plain	http://www.gutenberg.org/ebooks/10709.txt.utf-8	2020-06-05 23:44:53.904399	ebooks/10709
208745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10709/10709.txt	2004-01-12 19:00:00	ebooks/10709
555390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10709.kindle.images	2020-06-05 23:44:54.716374	ebooks/10709
84470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10709/10709-8.zip	2013-03-04 05:57:44	ebooks/10709
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/10709.rdf	2020-06-11 01:08:42.123023	ebooks/10709
217977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10709/10709-h/10709-h.htm	2013-03-04 05:57:14	ebooks/10709
105993	application/epub+zip	http://www.gutenberg.org/ebooks/10709.epub.noimages	2020-06-05 23:44:54.23939	ebooks/10709
3058	image/jpeg	http://www.gutenberg.org/cache/epub/10709/pg10709.cover.small.jpg	2020-06-05 23:44:55.214358	ebooks/10709
84381	application/zip	http://www.gutenberg.org/files/10709/10709.zip	2013-03-04 05:57:44	ebooks/10709
434909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10710/10710-8.txt	2004-01-13 08:30:25	ebooks/10710
155287	text/html	http://www.gutenberg.org/files/10710/10710-h.zip	2004-01-13 08:44:21	ebooks/10710
435189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10710/10710.txt	2004-01-13 08:30:25	ebooks/10710
15317	image/jpeg	http://www.gutenberg.org/cache/epub/10710/pg10710.cover.medium.jpg	2020-06-05 23:44:57.672334	ebooks/10710
152449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10710/10710-8.zip	2004-01-13 08:30:25	ebooks/10710
435024	text/plain	http://www.gutenberg.org/ebooks/10710.txt.utf-8	2020-06-05 23:44:55.365383	ebooks/10710
760380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10710.kindle.images	2020-06-05 23:44:56.768336	ebooks/10710
152428	text/plain	http://www.gutenberg.org/files/10710/10710.zip	2004-01-13 08:30:25	ebooks/10710
760367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10710.kindle.noimages	2020-06-05 23:44:57.60433	ebooks/10710
15268	application/rdf+xml	http://www.gutenberg.org/ebooks/10710.rdf	2020-06-11 01:08:42.150988	ebooks/10710
448168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10710/10710-h/10710-h.htm	2004-01-13 08:43:04	ebooks/10710
3805	image/jpeg	http://www.gutenberg.org/cache/epub/10710/pg10710.cover.small.jpg	2020-06-05 23:44:57.640328	ebooks/10710
192312	application/epub+zip	http://www.gutenberg.org/ebooks/10710.epub.images	2020-06-05 23:44:55.757376	ebooks/10710
192311	application/epub+zip	http://www.gutenberg.org/ebooks/10710.epub.noimages	2020-06-05 23:44:55.936361	ebooks/10710
2207359	application/zip	http://www.gutenberg.org/files/10711/10711-h.zip	2004-01-13 11:08:29	ebooks/10711
67115	application/epub+zip	http://www.gutenberg.org/ebooks/10711.epub.noimages	2020-06-05 23:44:58.538332	ebooks/10711
39760	text/plain	http://www.gutenberg.org/files/10711/10711.zip	2004-01-13 10:56:39	ebooks/10711
4270	image/jpeg	http://www.gutenberg.org/cache/epub/10711/pg10711.cover.small.jpg	2020-06-05 23:45:02.898258	ebooks/10711
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10711.rdf	2020-06-11 01:08:42.177987	ebooks/10711
598884	application/epub+zip	http://www.gutenberg.org/ebooks/10711.epub.images	2020-06-05 23:44:58.278333	ebooks/10711
96079	text/plain	http://www.gutenberg.org/ebooks/10711.txt.utf-8	2020-06-05 23:44:57.801332	ebooks/10711
270415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10711.kindle.noimages	2020-06-05 23:45:02.861263	ebooks/10711
39797	application/zip	http://www.gutenberg.org/files/10711/10711-8.zip	2004-01-13 10:56:39	ebooks/10711
2206516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10711.kindle.images	2020-06-05 23:45:02.476277	ebooks/10711
96096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10711/10711.txt	2004-01-13 10:56:39	ebooks/10711
105154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10711/10711-h/10711-h.htm	2004-01-13 11:04:06	ebooks/10711
96097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10711/10711-8.txt	2004-01-13 10:56:39	ebooks/10711
19051	image/jpeg	http://www.gutenberg.org/cache/epub/10711/pg10711.cover.medium.jpg	2020-06-05 23:45:02.933272	ebooks/10711
384712	application/epub+zip	http://www.gutenberg.org/ebooks/10712.epub.images	2020-06-05 23:45:03.758279	ebooks/10712
348728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10712/10712-h.zip	2015-03-23 06:41:24	ebooks/10712
3670	image/jpeg	http://www.gutenberg.org/cache/epub/10712/pg10712.cover.small.jpg	2020-06-05 23:45:07.513233	ebooks/10712
16250	image/jpeg	http://www.gutenberg.org/cache/epub/10712/pg10712.cover.medium.jpg	2020-06-05 23:45:07.559219	ebooks/10712
384712	application/epub+zip	http://www.gutenberg.org/ebooks/10712.epub.noimages	2020-06-05 23:45:04.040264	ebooks/10712
854062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10712/10712.txt	2015-03-23 06:40:50	ebooks/10712
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/10712.rdf	2020-06-11 01:08:42.202987	ebooks/10712
1542320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10712.kindle.noimages	2020-06-05 23:45:07.462207	ebooks/10712
906035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10712/10712-h/10712-h.htm	2015-03-23 06:40:50	ebooks/10712
1542332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10712.kindle.images	2020-06-05 23:45:05.752231	ebooks/10712
854034	text/plain	http://www.gutenberg.org/ebooks/10712.txt.utf-8	2020-06-05 23:45:03.084274	ebooks/10712
342933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10712/10712.zip	2015-03-23 06:41:24	ebooks/10712
276954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10713/10713-8.txt	2004-08-02 07:00:59	ebooks/10713
3090	image/jpeg	http://www.gutenberg.org/cache/epub/10713/pg10713.cover.small.jpg	2020-06-05 23:45:09.462178	ebooks/10713
507083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10713.kindle.images	2020-06-05 23:45:08.809187	ebooks/10713
507066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10713.kindle.noimages	2020-06-05 23:45:09.43523	ebooks/10713
309312	text/html	http://www.gutenberg.org/ebooks/10713.html.noimages	2020-06-05 23:45:07.969213	ebooks/10713
90978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10713/10713.zip	2004-08-02 07:00:59	ebooks/10713
126998	application/epub+zip	http://www.gutenberg.org/ebooks/10713.epub.noimages	2020-06-05 23:45:08.188205	ebooks/10713
126999	application/epub+zip	http://www.gutenberg.org/ebooks/10713.epub.images	2020-06-05 23:45:08.101196	ebooks/10713
276961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10713/10713.txt	2004-08-02 07:00:59	ebooks/10713
309312	text/html	http://www.gutenberg.org/ebooks/10713.html.images	2020-06-05 23:45:07.900223	ebooks/10713
90995	application/zip	http://www.gutenberg.org/files/10713/10713-8.zip	2004-08-02 07:00:59	ebooks/10713
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/10713.rdf	2020-06-11 01:08:42.228992	ebooks/10713
276933	text/plain	http://www.gutenberg.org/ebooks/10713.txt.utf-8	2020-06-05 23:45:07.715233	ebooks/10713
13997	image/jpeg	http://www.gutenberg.org/cache/epub/10713/pg10713.cover.medium.jpg	2020-06-05 23:45:09.486195	ebooks/10713
22034	image/jpeg	http://www.gutenberg.org/cache/epub/10714/pg10714.cover.medium.jpg	2020-06-05 23:45:11.398154	ebooks/10714
89499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10714/10714-8.zip	2004-01-13 23:23:44	ebooks/10714
4709	image/jpeg	http://www.gutenberg.org/cache/epub/10714/pg10714.cover.small.jpg	2020-06-05 23:45:11.364176	ebooks/10714
235267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10714/10714-8.txt	2004-01-13 23:23:42	ebooks/10714
492016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10714.kindle.noimages	2020-06-05 23:45:11.327159	ebooks/10714
89423	application/zip	http://www.gutenberg.org/files/10714/10714.zip	2004-01-13 23:23:44	ebooks/10714
118324	application/epub+zip	http://www.gutenberg.org/ebooks/10714.epub.noimages	2020-06-05 23:45:10.182187	ebooks/10714
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/10714.rdf	2020-06-11 01:08:42.255999	ebooks/10714
275620	text/html	http://www.gutenberg.org/files/10714/10714-h/10714-h.htm	2018-12-09 04:42:32	ebooks/10714
94793	application/zip	http://www.gutenberg.org/files/10714/10714-h.zip	2018-12-09 04:42:50	ebooks/10714
235280	text/plain	http://www.gutenberg.org/ebooks/10714.txt.utf-8	2020-06-05 23:45:09.600212	ebooks/10714
118325	application/epub+zip	http://www.gutenberg.org/ebooks/10714.epub.images	2020-06-05 23:45:09.950189	ebooks/10714
235281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10714/10714.txt	2004-01-13 23:23:42	ebooks/10714
492025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10714.kindle.images	2020-06-05 23:45:10.753192	ebooks/10714
106753	application/zip	http://www.gutenberg.org/files/10715/10715.zip	2004-01-13 23:42:48	ebooks/10715
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/10715.rdf	2020-06-11 01:08:42.283983	ebooks/10715
24590	image/jpeg	http://www.gutenberg.org/cache/epub/10715/pg10715.cover.medium.jpg	2020-06-05 23:45:13.832117	ebooks/10715
281127	text/plain	http://www.gutenberg.org/ebooks/10715.txt.utf-8	2020-06-05 23:45:11.533176	ebooks/10715
619324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10715.kindle.images	2020-06-05 23:45:12.993157	ebooks/10715
147536	application/epub+zip	http://www.gutenberg.org/ebooks/10715.epub.images	2020-06-05 23:45:11.984156	ebooks/10715
357578	text/html	http://www.gutenberg.org/files/10715/10715-h/10715-h.htm	2018-12-09 06:20:32	ebooks/10715
5144	image/jpeg	http://www.gutenberg.org/cache/epub/10715/pg10715.cover.small.jpg	2020-06-05 23:45:13.789143	ebooks/10715
281112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10715/10715-8.txt	2004-01-13 23:42:48	ebooks/10715
106843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10715/10715-8.zip	2004-01-13 23:42:48	ebooks/10715
281122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10715/10715.txt	2004-01-13 23:42:48	ebooks/10715
619317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10715.kindle.noimages	2020-06-05 23:45:13.748119	ebooks/10715
117104	application/zip	http://www.gutenberg.org/files/10715/10715-h.zip	2018-12-09 06:21:08	ebooks/10715
147537	application/epub+zip	http://www.gutenberg.org/ebooks/10715.epub.noimages	2020-06-05 23:45:12.254139	ebooks/10715
8864	image/jpeg	http://www.gutenberg.org/cache/epub/10716/pg10716.cover.medium.jpg	2020-06-05 23:45:15.035116	ebooks/10716
309829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10716.kindle.noimages	2020-06-05 23:45:14.980105	ebooks/10716
158523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10716/10716-h/10716-h.htm	2004-01-14 05:51:12	ebooks/10716
2407	image/jpeg	http://www.gutenberg.org/cache/epub/10716/pg10716.cover.small.jpg	2020-06-05 23:45:15.008131	ebooks/10716
309837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10716.kindle.images	2020-06-05 23:45:14.588164	ebooks/10716
152908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10716/10716.txt	2004-01-14 05:51:12	ebooks/10716
58221	text/html	http://www.gutenberg.org/files/10716/10716-h.zip	2004-01-14 05:51:12	ebooks/10716
56892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10716/10716-8.zip	2004-01-14 05:51:12	ebooks/10716
76113	application/epub+zip	http://www.gutenberg.org/ebooks/10716.epub.noimages	2020-06-05 23:45:14.201113	ebooks/10716
152917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10716/10716-8.txt	2004-01-14 05:51:12	ebooks/10716
56845	application/zip	http://www.gutenberg.org/files/10716/10716.zip	2004-01-14 05:51:12	ebooks/10716
152909	text/plain	http://www.gutenberg.org/ebooks/10716.txt.utf-8	2020-06-05 23:45:13.972152	ebooks/10716
76113	application/epub+zip	http://www.gutenberg.org/ebooks/10716.epub.images	2020-06-05 23:45:14.122142	ebooks/10716
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/10716.rdf	2020-06-11 01:08:42.309988	ebooks/10716
126375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10717/10717-8.zip	2004-01-14 05:57:54	ebooks/10717
636412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10717.kindle.noimages	2020-06-05 23:45:17.322105	ebooks/10717
322441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10717/10717-8.txt	2004-01-14 05:57:52	ebooks/10717
322443	text/plain	http://www.gutenberg.org/ebooks/10717.txt.utf-8	2020-06-05 23:45:15.157119	ebooks/10717
162848	application/epub+zip	http://www.gutenberg.org/ebooks/10717.epub.images	2020-06-05 23:45:15.65612	ebooks/10717
162848	application/epub+zip	http://www.gutenberg.org/ebooks/10717.epub.noimages	2020-06-05 23:45:15.761122	ebooks/10717
636424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10717.kindle.images	2020-06-05 23:45:16.538087	ebooks/10717
355436	text/html	http://www.gutenberg.org/ebooks/10717.html.noimages	2020-06-05 23:45:15.497097	ebooks/10717
15236	image/jpeg	http://www.gutenberg.org/cache/epub/10717/pg10717.cover.medium.jpg	2020-06-05 23:45:17.373085	ebooks/10717
4192	image/jpeg	http://www.gutenberg.org/cache/epub/10717/pg10717.cover.small.jpg	2020-06-05 23:45:17.349076	ebooks/10717
126300	application/zip	http://www.gutenberg.org/files/10717/10717.zip	2004-01-14 05:57:54	ebooks/10717
16336	application/rdf+xml	http://www.gutenberg.org/ebooks/10717.rdf	2020-06-11 01:08:42.339003	ebooks/10717
355436	text/html	http://www.gutenberg.org/ebooks/10717.html.images	2020-06-05 23:45:15.41514	ebooks/10717
322444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10717/10717.txt	2004-01-14 05:57:52	ebooks/10717
195793	text/plain	http://www.gutenberg.org/files/10718/10718.zip	2004-01-14 08:50:20	ebooks/10718
944230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10718.kindle.noimages	2020-06-05 23:45:20.67226	ebooks/10718
237190	application/epub+zip	http://www.gutenberg.org/ebooks/10718.epub.noimages	2020-06-05 23:45:18.349115	ebooks/10718
559124	text/html	http://www.gutenberg.org/ebooks/10718.html.images	2020-06-05 23:45:17.846086	ebooks/10718
508677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10718/10718.txt	2004-01-14 08:50:20	ebooks/10718
195876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10718/10718-8.zip	2004-01-14 08:50:20	ebooks/10718
508683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10718/10718-8.txt	2004-01-14 08:50:20	ebooks/10718
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/10718.rdf	2020-06-11 01:08:42.366018	ebooks/10718
3488	image/jpeg	http://www.gutenberg.org/cache/epub/10718/pg10718.cover.small.jpg	2020-06-05 23:45:20.699243	ebooks/10718
13171	image/jpeg	http://www.gutenberg.org/cache/epub/10718/pg10718.cover.medium.jpg	2020-06-05 23:45:20.722249	ebooks/10718
559124	text/html	http://www.gutenberg.org/ebooks/10718.html.noimages	2020-06-05 23:45:17.959109	ebooks/10718
508694	text/plain	http://www.gutenberg.org/ebooks/10718.txt.utf-8	2020-06-05 23:45:17.499112	ebooks/10718
944233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10718.kindle.images	2020-06-05 23:45:19.508283	ebooks/10718
237189	application/epub+zip	http://www.gutenberg.org/ebooks/10718.epub.images	2020-06-05 23:45:18.19509	ebooks/10718
100154	text/plain	http://www.gutenberg.org/ebooks/10719.txt.utf-8	2020-06-05 23:45:20.835254	ebooks/10719
458332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10719.kindle.images	2020-06-05 23:45:21.899239	ebooks/10719
41182	application/zip	http://www.gutenberg.org/files/10719/10719-8.zip	2004-01-14 09:17:25	ebooks/10719
100172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10719/10719.txt	2004-01-14 09:17:26	ebooks/10719
100175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10719/10719-8.txt	2004-01-14 09:17:25	ebooks/10719
167948	application/zip	http://www.gutenberg.org/files/10719/10719-h.zip	2004-01-14 09:27:35	ebooks/10719
292798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10719.kindle.noimages	2020-06-05 23:45:22.256215	ebooks/10719
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/10719.rdf	2020-06-11 01:08:42.391997	ebooks/10719
116520	application/epub+zip	http://www.gutenberg.org/ebooks/10719.epub.images	2020-06-05 23:45:21.073264	ebooks/10719
25363	image/jpeg	http://www.gutenberg.org/cache/epub/10719/pg10719.cover.medium.jpg	2020-06-05 23:45:22.320236	ebooks/10719
41154	text/plain	http://www.gutenberg.org/files/10719/10719.zip	2004-01-14 09:17:26	ebooks/10719
110005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10719/10719-h/10719-h.htm	2004-01-14 09:24:02	ebooks/10719
71566	application/epub+zip	http://www.gutenberg.org/ebooks/10719.epub.noimages	2020-06-05 23:45:21.236228	ebooks/10719
4699	image/jpeg	http://www.gutenberg.org/cache/epub/10719/pg10719.cover.small.jpg	2020-06-05 23:45:22.289279	ebooks/10719
275481	application/zip	http://www.gutenberg.org/files/10720/10720-h.zip	2016-09-05 09:49:32	ebooks/10720
704643	text/plain; charset=utf-8	http://www.gutenberg.org/files/10720/10720-0.txt	2016-09-05 09:47:16	ebooks/10720
9346	image/jpeg	http://www.gutenberg.org/cache/epub/10720/pg10720.cover.medium.jpg	2020-06-05 23:45:25.856175	ebooks/10720
1200542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10720.kindle.images	2020-06-05 23:45:24.461189	ebooks/10720
263497	application/zip	http://www.gutenberg.org/files/10720/10720.zip	2013-04-06 02:12:06	ebooks/10720
296257	application/epub+zip	http://www.gutenberg.org/ebooks/10720.epub.noimages	2020-06-05 23:45:23.141224	ebooks/10720
814619	text/html; charset=utf-8	http://www.gutenberg.org/files/10720/10720-h/10720-h.htm	2016-09-05 09:49:04	ebooks/10720
1200501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10720.kindle.noimages	2020-06-05 23:45:25.788204	ebooks/10720
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/10720.rdf	2020-06-11 01:08:42.417996	ebooks/10720
2697	image/jpeg	http://www.gutenberg.org/cache/epub/10720/pg10720.cover.small.jpg	2020-06-05 23:45:25.82418	ebooks/10720
699728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10720/10720.txt	2013-04-06 02:09:26	ebooks/10720
296258	application/epub+zip	http://www.gutenberg.org/ebooks/10720.epub.images	2020-06-05 23:45:22.90124	ebooks/10720
264113	text/plain; charset=utf-8	http://www.gutenberg.org/files/10720/10720-0.zip	2016-09-05 09:49:32	ebooks/10720
21418	image/jpeg	http://www.gutenberg.org/cache/epub/10721/pg10721.cover.medium.jpg	2020-06-05 23:45:30.9851	ebooks/10721
4260	image/jpeg	http://www.gutenberg.org/cache/epub/10721/pg10721.cover.small.jpg	2020-06-05 23:45:30.951117	ebooks/10721
100498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10721/10721-h/10721-h.htm	2005-08-08 11:30:44	ebooks/10721
64292	application/epub+zip	http://www.gutenberg.org/ebooks/10721.epub.noimages	2020-06-05 23:45:26.60416	ebooks/10721
89324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10721/10721.txt	2005-08-08 11:30:44	ebooks/10721
37540	application/zip	http://www.gutenberg.org/files/10721/10721.zip	2005-08-08 11:30:44	ebooks/10721
89328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10721/10721-8.txt	2005-08-08 11:30:44	ebooks/10721
2174671	application/zip	http://www.gutenberg.org/files/10721/10721-h.zip	2005-08-08 11:30:44	ebooks/10721
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/10721.rdf	2020-06-11 01:08:42.443989	ebooks/10721
1942168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10721.kindle.images	2020-06-05 23:45:30.55611	ebooks/10721
89303	text/plain	http://www.gutenberg.org/ebooks/10721.txt.utf-8	2020-06-05 23:45:25.987185	ebooks/10721
37570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10721/10721-8.zip	2005-08-08 11:30:44	ebooks/10721
269588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10721.kindle.noimages	2020-06-05 23:45:30.917102	ebooks/10721
551848	application/epub+zip	http://www.gutenberg.org/ebooks/10721.epub.images	2020-06-05 23:45:26.434196	ebooks/10721
458721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10722/10722-8.txt	2004-01-15 05:54:32	ebooks/10722
163457	text/plain	http://www.gutenberg.org/files/10722/10722.zip	2004-01-15 05:55:18	ebooks/10722
163706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10722/10722-8.zip	2004-01-15 05:55:20	ebooks/10722
859247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10722.kindle.images	2020-06-05 23:45:33.52737	ebooks/10722
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/10722.rdf	2020-06-11 01:08:42.470983	ebooks/10722
464034	text/plain	http://www.gutenberg.org/ebooks/10722.txt.utf-8	2020-06-05 23:45:31.121128	ebooks/10722
554271	text/html	http://www.gutenberg.org/ebooks/10722.html.noimages	2020-06-05 23:45:31.654129	ebooks/10722
554271	text/html	http://www.gutenberg.org/ebooks/10722.html.images	2020-06-05 23:45:31.534108	ebooks/10722
213423	application/epub+zip	http://www.gutenberg.org/ebooks/10722.epub.images	2020-06-05 23:45:31.975108	ebooks/10722
9462	image/jpeg	http://www.gutenberg.org/cache/epub/10722/pg10722.cover.medium.jpg	2020-06-05 23:45:34.884369	ebooks/10722
859239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10722.kindle.noimages	2020-06-05 23:45:34.835351	ebooks/10722
213423	application/epub+zip	http://www.gutenberg.org/ebooks/10722.epub.noimages	2020-06-05 23:45:32.215116	ebooks/10722
458712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10722/10722.txt	2004-01-15 05:55:00	ebooks/10722
2666	image/jpeg	http://www.gutenberg.org/cache/epub/10722/pg10722.cover.small.jpg	2020-06-05 23:45:34.861367	ebooks/10722
377009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10723.kindle.noimages	2020-06-05 23:45:36.272332	ebooks/10723
190962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10723/10723-h/10723-h.htm	2013-03-23 07:31:38	ebooks/10723
176530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10723/10723.txt	2004-01-15 12:08:39	ebooks/10723
69850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10723/10723.zip	2004-01-15 12:08:39	ebooks/10723
2422	image/jpeg	http://www.gutenberg.org/cache/epub/10723/pg10723.cover.small.jpg	2020-06-05 23:45:36.290332	ebooks/10723
17819	image/jpeg	http://www.gutenberg.org/cache/epub/10723/pg10723.cover.medium.jpg	2020-06-05 23:45:36.307337	ebooks/10723
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/10723.rdf	2020-06-11 01:08:42.494987	ebooks/10723
215927	application/epub+zip	http://www.gutenberg.org/ebooks/10723.epub.images	2020-06-05 23:45:35.243399	ebooks/10723
104381	application/epub+zip	http://www.gutenberg.org/ebooks/10723.epub.noimages	2020-06-05 23:45:35.330365	ebooks/10723
599143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10723.kindle.images	2020-06-05 23:45:35.832337	ebooks/10723
176497	text/plain	http://www.gutenberg.org/ebooks/10723.txt.utf-8	2020-06-05 23:45:34.999364	ebooks/10723
206747	application/zip	http://www.gutenberg.org/files/10723/10723-h.zip	2013-03-23 07:33:04	ebooks/10723
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/10724.rdf	2020-06-11 01:08:42.520988	ebooks/10724
569125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10724.kindle.images	2020-06-05 23:45:37.925326	ebooks/10724
278432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10724/10724.txt	2004-01-15 12:34:02	ebooks/10724
106928	application/zip	http://www.gutenberg.org/files/10724/10724-h.zip	2019-01-08 05:51:34	ebooks/10724
128909	application/epub+zip	http://www.gutenberg.org/ebooks/10724.epub.images	2020-06-05 23:45:36.839323	ebooks/10724
10897	image/jpeg	http://www.gutenberg.org/cache/epub/10724/pg10724.cover.medium.jpg	2020-06-05 23:45:38.817304	ebooks/10724
569109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10724.kindle.noimages	2020-06-05 23:45:38.741305	ebooks/10724
128909	application/epub+zip	http://www.gutenberg.org/ebooks/10724.epub.noimages	2020-06-05 23:45:37.110325	ebooks/10724
3282	image/jpeg	http://www.gutenberg.org/cache/epub/10724/pg10724.cover.small.jpg	2020-06-05 23:45:38.781302	ebooks/10724
360385	text/html	http://www.gutenberg.org/files/10724/10724-h/10724-h.htm	2019-01-08 05:50:42	ebooks/10724
99924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10724/10724.zip	2004-01-15 12:34:02	ebooks/10724
278399	text/plain	http://www.gutenberg.org/ebooks/10724.txt.utf-8	2020-06-05 23:45:36.407343	ebooks/10724
91471	text/plain	http://www.gutenberg.org/files/10725/10725.zip	2004-01-16 07:34:40	ebooks/10725
353801	application/epub+zip	http://www.gutenberg.org/ebooks/10725.epub.noimages	2020-06-05 23:45:39.367308	ebooks/10725
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/10725.rdf	2020-06-11 01:08:42.544986	ebooks/10725
2871	image/jpeg	http://www.gutenberg.org/cache/epub/10725/pg10725.cover.small.jpg	2020-06-05 23:45:40.72529	ebooks/10725
252080	application/zip	http://www.gutenberg.org/files/10725/10725-h.zip	2004-01-16 07:46:02	ebooks/10725
247309	text/html; charset=utf-8	http://www.gutenberg.org/files/10725/10725-h/10725-h.htm	2004-01-16 07:44:22	ebooks/10725
241033	text/plain	http://www.gutenberg.org/ebooks/10725.txt.utf-8	2020-06-05 23:45:38.956309	ebooks/10725
241066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10725/10725.txt	2004-01-16 07:34:40	ebooks/10725
1054250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10725.kindle.noimages	2020-06-05 23:45:40.703273	ebooks/10725
1054266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10725.kindle.images	2020-06-05 23:45:40.035286	ebooks/10725
16811	image/jpeg	http://www.gutenberg.org/cache/epub/10725/pg10725.cover.medium.jpg	2020-06-05 23:45:40.747303	ebooks/10725
353801	application/epub+zip	http://www.gutenberg.org/ebooks/10725.epub.images	2020-06-05 23:45:39.214325	ebooks/10725
94467	application/epub+zip	http://www.gutenberg.org/ebooks/10726.epub.noimages	2020-06-05 23:45:41.241274	ebooks/10726
1491702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10726.kindle.images	2020-06-05 23:45:46.037206	ebooks/10726
182391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10726/10726.txt	2004-01-16 08:34:53	ebooks/10726
740110	application/epub+zip	http://www.gutenberg.org/ebooks/10726.epub.images	2020-06-05 23:45:41.149271	ebooks/10726
182327	text/plain	http://www.gutenberg.org/ebooks/10726.txt.utf-8	2020-06-05 23:45:40.843332	ebooks/10726
64113	application/zip	http://www.gutenberg.org/files/10726/10726-8.zip	2004-01-16 08:34:52	ebooks/10726
396863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10726.kindle.noimages	2020-06-05 23:45:46.562205	ebooks/10726
5063	image/jpeg	http://www.gutenberg.org/cache/epub/10726/pg10726.cover.small.jpg	2020-06-05 23:45:46.602223	ebooks/10726
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/10726.rdf	2020-06-11 01:08:42.572982	ebooks/10726
668986	text/html	http://www.gutenberg.org/files/10726/10726-h.zip	2004-01-16 08:44:53	ebooks/10726
196528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10726/10726-h/10726-h.htm	2004-01-16 08:41:34	ebooks/10726
24300	image/jpeg	http://www.gutenberg.org/cache/epub/10726/pg10726.cover.medium.jpg	2020-06-05 23:45:46.640246	ebooks/10726
182335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10726/10726-8.txt	2004-01-16 08:34:52	ebooks/10726
64104	application/zip	http://www.gutenberg.org/files/10726/10726.zip	2004-01-16 08:34:53	ebooks/10726
568000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10727/10727-8.txt	2004-01-16 09:10:08	ebooks/10727
2552325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10727.kindle.images	2020-06-05 23:45:48.826168	ebooks/10727
567994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10727/10727.txt	2004-01-16 09:10:09	ebooks/10727
568025	text/plain	http://www.gutenberg.org/ebooks/10727.txt.utf-8	2020-06-05 23:45:46.791251	ebooks/10727
253015	application/epub+zip	http://www.gutenberg.org/ebooks/10727.epub.noimages	2020-06-05 23:45:47.43821	ebooks/10727
15668	image/jpeg	http://www.gutenberg.org/cache/epub/10727/pg10727.cover.medium.jpg	2020-06-05 23:45:49.978163	ebooks/10727
3651	image/jpeg	http://www.gutenberg.org/cache/epub/10727/pg10727.cover.small.jpg	2020-06-05 23:45:49.94416	ebooks/10727
219877	application/zip	http://www.gutenberg.org/files/10727/10727-8.zip	2004-01-16 09:10:09	ebooks/10727
16203	application/rdf+xml	http://www.gutenberg.org/ebooks/10727.rdf	2020-06-11 01:08:42.601003	ebooks/10727
589972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10727/10727-h/10727-h.htm	2004-01-16 16:38:31	ebooks/10727
219851	application/zip	http://www.gutenberg.org/files/10727/10727.zip	2004-01-16 09:10:09	ebooks/10727
1256498	application/zip	http://www.gutenberg.org/files/10727/10727-h.zip	2004-01-16 16:41:28	ebooks/10727
1052773	application/epub+zip	http://www.gutenberg.org/ebooks/10727.epub.images	2020-06-05 23:45:47.284222	ebooks/10727
1012155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10727.kindle.noimages	2020-06-05 23:45:49.906159	ebooks/10727
2427593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10728.kindle.images	2020-06-05 23:45:52.811118	ebooks/10728
192168	text/plain	http://www.gutenberg.org/ebooks/10728.txt.utf-8	2020-06-05 23:45:50.114177	ebooks/10728
1235924	application/zip	http://www.gutenberg.org/files/10728/10728-h.zip	2013-04-01 09:58:12	ebooks/10728
71526	application/zip	http://www.gutenberg.org/files/10728/10728.zip	2004-01-16 05:06:09	ebooks/10728
408664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10728.kindle.noimages	2020-06-05 23:45:53.322124	ebooks/10728
1279233	application/epub+zip	http://www.gutenberg.org/ebooks/10728.epub.images	2020-06-05 23:45:50.746169	ebooks/10728
3109	image/jpeg	http://www.gutenberg.org/cache/epub/10728/pg10728.cover.small.jpg	2020-06-05 23:45:53.355147	ebooks/10728
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/10728.rdf	2020-06-11 01:08:42.624986	ebooks/10728
229536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10728/10728-h/10728-h.htm	2013-04-01 09:57:30	ebooks/10728
192201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10728/10728.txt	2004-01-16 05:06:09	ebooks/10728
13833	image/jpeg	http://www.gutenberg.org/cache/epub/10728/pg10728.cover.medium.jpg	2020-06-05 23:45:53.387113	ebooks/10728
100508	application/epub+zip	http://www.gutenberg.org/ebooks/10728.epub.noimages	2020-06-05 23:45:50.863153	ebooks/10728
141127	application/epub+zip	http://www.gutenberg.org/ebooks/10729.epub.images	2020-06-05 23:45:53.829124	ebooks/10729
290280	text/plain	http://www.gutenberg.org/ebooks/10729.txt.utf-8	2020-06-05 23:45:53.514147	ebooks/10729
631307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10729.kindle.noimages	2020-06-05 23:45:55.674088	ebooks/10729
106832	text/plain	http://www.gutenberg.org/files/10729/10729.zip	2004-01-16 17:22:31	ebooks/10729
141127	application/epub+zip	http://www.gutenberg.org/ebooks/10729.epub.noimages	2020-06-05 23:45:53.98414	ebooks/10729
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/10729.rdf	2020-06-11 01:08:42.650983	ebooks/10729
3738	image/jpeg	http://www.gutenberg.org/cache/epub/10729/pg10729.cover.small.jpg	2020-06-05 23:45:55.715082	ebooks/10729
290313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10729/10729.txt	2004-01-16 17:22:31	ebooks/10729
114594	application/zip	http://www.gutenberg.org/files/10729/10729-h.zip	2004-01-16 17:24:01	ebooks/10729
15237	image/jpeg	http://www.gutenberg.org/cache/epub/10729/pg10729.cover.medium.jpg	2020-06-05 23:45:55.752094	ebooks/10729
372364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10729/10729-h/10729-h.htm	2004-01-16 17:23:40	ebooks/10729
631223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10729.kindle.images	2020-06-05 23:45:54.829107	ebooks/10729
2482	application/rdf+xml	http://www.gutenberg.org/ebooks/1073.rdf	2020-06-11 01:00:56.302268	ebooks/1073
102319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10730/10730-8.txt	2004-01-17 08:55:10	ebooks/10730
42093	application/zip	http://www.gutenberg.org/files/10730/10730.zip	2004-01-17 08:55:10	ebooks/10730
4719	image/jpeg	http://www.gutenberg.org/cache/epub/10730/pg10730.cover.small.jpg	2020-06-05 23:45:57.399076	ebooks/10730
299423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10730.kindle.noimages	2020-06-05 23:45:57.366072	ebooks/10730
466363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10730.kindle.images	2020-06-05 23:45:56.997091	ebooks/10730
102290	text/plain	http://www.gutenberg.org/ebooks/10730.txt.utf-8	2020-06-05 23:45:55.892081	ebooks/10730
42107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10730/10730-8.zip	2004-01-17 08:55:10	ebooks/10730
102313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10730/10730.txt	2004-01-17 08:55:10	ebooks/10730
25611	image/jpeg	http://www.gutenberg.org/cache/epub/10730/pg10730.cover.medium.jpg	2020-06-05 23:45:57.431074	ebooks/10730
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/10730.rdf	2020-06-11 01:08:42.676981	ebooks/10730
175861	text/html	http://www.gutenberg.org/files/10730/10730-h.zip	2004-01-17 09:03:05	ebooks/10730
113343	application/epub+zip	http://www.gutenberg.org/ebooks/10730.epub.images	2020-06-05 23:45:56.142085	ebooks/10730
73475	application/epub+zip	http://www.gutenberg.org/ebooks/10730.epub.noimages	2020-06-05 23:45:56.310083	ebooks/10730
113123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10730/10730-h/10730-h.htm	2004-01-17 08:59:47	ebooks/10730
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/10731.rdf	2020-06-11 01:08:42.703984	ebooks/10731
70690	application/zip	http://www.gutenberg.org/files/10731/10731-8.zip	2004-01-17 03:25:08	ebooks/10731
99299	application/epub+zip	http://www.gutenberg.org/ebooks/10731.epub.noimages	2020-06-05 23:45:58.072282	ebooks/10731
99299	application/epub+zip	http://www.gutenberg.org/ebooks/10731.epub.images	2020-06-05 23:45:57.837265	ebooks/10731
22243	image/jpeg	http://www.gutenberg.org/cache/epub/10731/pg10731.cover.medium.jpg	2020-06-05 23:45:59.071253	ebooks/10731
402755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10731.kindle.images	2020-06-05 23:45:58.539251	ebooks/10731
194047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10731/10731-8.txt	2004-01-17 03:25:08	ebooks/10731
194044	text/plain	http://www.gutenberg.org/ebooks/10731.txt.utf-8	2020-06-05 23:45:57.557274	ebooks/10731
194067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10731/10731.txt	2004-01-17 03:25:08	ebooks/10731
73153	application/octet-stream	http://www.gutenberg.org/files/10731/10731-h.zip	2018-12-09 06:55:08	ebooks/10731
215875	text/html	http://www.gutenberg.org/files/10731/10731-h/10731-h.htm	2018-12-09 06:53:22	ebooks/10731
4782	image/jpeg	http://www.gutenberg.org/cache/epub/10731/pg10731.cover.small.jpg	2020-06-05 23:45:59.041272	ebooks/10731
402751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10731.kindle.noimages	2020-06-05 23:45:59.010268	ebooks/10731
70630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10731/10731.zip	2004-01-17 03:25:08	ebooks/10731
105109	application/epub+zip	http://www.gutenberg.org/ebooks/10732.epub.images	2020-06-05 23:45:59.530263	ebooks/10732
196739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10732/10732-8.txt	2018-09-25 05:06:08	ebooks/10732
196724	text/plain	http://www.gutenberg.org/ebooks/10732.txt.utf-8	2020-06-05 23:45:59.195255	ebooks/10732
78980	application/octet-stream	http://www.gutenberg.org/files/10732/10732-h.zip	2018-10-05 06:30:10	ebooks/10732
227334	text/html	http://www.gutenberg.org/files/10732/10732-h/10732-h.htm	2018-10-04 11:45:26	ebooks/10732
196719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10732/10732.txt	2004-01-17 03:42:24	ebooks/10732
433165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10732.kindle.images	2020-06-05 23:46:00.266223	ebooks/10732
433158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10732.kindle.noimages	2020-06-05 23:46:00.770236	ebooks/10732
74564	application/zip	http://www.gutenberg.org/files/10732/10732-8.zip	2018-09-25 05:07:20	ebooks/10732
4980	image/jpeg	http://www.gutenberg.org/cache/epub/10732/pg10732.cover.small.jpg	2020-06-05 23:46:00.807223	ebooks/10732
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/10732.rdf	2020-06-11 01:08:42.731019	ebooks/10732
105110	application/epub+zip	http://www.gutenberg.org/ebooks/10732.epub.noimages	2020-06-05 23:45:59.761229	ebooks/10732
74529	application/zip	http://www.gutenberg.org/files/10732/10732.zip	2004-01-17 03:42:24	ebooks/10732
23768	image/jpeg	http://www.gutenberg.org/cache/epub/10732/pg10732.cover.medium.jpg	2020-06-05 23:46:00.841225	ebooks/10732
773048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10733/10733.txt	2004-01-17 12:09:52	ebooks/10733
854456	text/html	http://www.gutenberg.org/ebooks/10733.html.images	2020-06-05 23:46:01.512241	ebooks/10733
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/10733.rdf	2020-06-11 01:08:42.757003	ebooks/10733
773050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10733/10733-8.txt	2004-01-17 12:09:51	ebooks/10733
255332	text/plain	http://www.gutenberg.org/files/10733/10733.zip	2004-01-17 12:09:52	ebooks/10733
854456	text/html	http://www.gutenberg.org/ebooks/10733.html.noimages	2020-06-05 23:46:01.704225	ebooks/10733
773020	text/plain	http://www.gutenberg.org/ebooks/10733.txt.utf-8	2020-06-05 23:46:00.988229	ebooks/10733
309459	application/epub+zip	http://www.gutenberg.org/ebooks/10733.epub.noimages	2020-06-05 23:46:02.294208	ebooks/10733
255351	application/zip	http://www.gutenberg.org/files/10733/10733-8.zip	2004-01-17 12:09:52	ebooks/10733
309460	application/epub+zip	http://www.gutenberg.org/ebooks/10733.epub.images	2020-06-05 23:46:02.07322	ebooks/10733
3974	image/jpeg	http://www.gutenberg.org/cache/epub/10733/pg10733.cover.small.jpg	2020-06-05 23:46:05.570172	ebooks/10733
15325	image/jpeg	http://www.gutenberg.org/cache/epub/10733/pg10733.cover.medium.jpg	2020-06-05 23:46:05.593192	ebooks/10733
1257404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10733.kindle.images	2020-06-05 23:46:03.914217	ebooks/10733
1257395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10733.kindle.noimages	2020-06-05 23:46:05.544156	ebooks/10733
203202	application/zip	http://www.gutenberg.org/files/10734/10734.zip	2004-01-17 13:55:02	ebooks/10734
260567	application/epub+zip	http://www.gutenberg.org/ebooks/10734.epub.images	2020-06-05 23:46:06.874159	ebooks/10734
18244	image/jpeg	http://www.gutenberg.org/cache/epub/10734/pg10734.cover.medium.jpg	2020-06-05 23:46:10.788088	ebooks/10734
1046443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10734.kindle.images	2020-06-05 23:46:08.936125	ebooks/10734
1046440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10734.kindle.noimages	2020-06-05 23:46:10.735089	ebooks/10734
661408	text/html	http://www.gutenberg.org/ebooks/10734.html.images	2020-06-05 23:46:06.292182	ebooks/10734
520974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10734/10734.txt	2004-01-17 13:55:02	ebooks/10734
661408	text/html	http://www.gutenberg.org/ebooks/10734.html.noimages	2020-06-05 23:46:06.48915	ebooks/10734
260568	application/epub+zip	http://www.gutenberg.org/ebooks/10734.epub.noimages	2020-06-05 23:46:07.145149	ebooks/10734
520983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10734/10734-8.txt	2004-01-17 13:55:02	ebooks/10734
520977	text/plain	http://www.gutenberg.org/ebooks/10734.txt.utf-8	2020-06-05 23:46:05.711198	ebooks/10734
203268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10734/10734-8.zip	2004-01-17 13:55:02	ebooks/10734
4031	image/jpeg	http://www.gutenberg.org/cache/epub/10734/pg10734.cover.small.jpg	2020-06-05 23:46:10.763101	ebooks/10734
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/10734.rdf	2020-06-11 01:08:42.782999	ebooks/10734
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/10735.rdf	2020-06-11 01:08:42.808976	ebooks/10735
290883	application/epub+zip	http://www.gutenberg.org/ebooks/10735.epub.images	2020-06-05 23:46:11.167085	ebooks/10735
132110	text/plain	http://www.gutenberg.org/ebooks/10735.txt.utf-8	2020-06-05 23:46:10.900115	ebooks/10735
4163	image/jpeg	http://www.gutenberg.org/cache/epub/10735/pg10735.cover.small.jpg	2020-06-05 23:46:12.18338	ebooks/10735
312057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10735.kindle.noimages	2020-06-05 23:46:12.151378	ebooks/10735
50743	text/plain	http://www.gutenberg.org/files/10735/10735.zip	2004-01-17 15:11:47	ebooks/10735
141358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10735/10735-h/10735-h.htm	2004-01-17 15:17:20	ebooks/10735
132143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10735/10735.txt	2004-01-17 15:11:47	ebooks/10735
19679	image/jpeg	http://www.gutenberg.org/cache/epub/10735/pg10735.cover.medium.jpg	2020-06-05 23:46:12.213375	ebooks/10735
195840	application/zip	http://www.gutenberg.org/files/10735/10735-h.zip	2004-01-17 15:20:19	ebooks/10735
710607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10735.kindle.images	2020-06-05 23:46:11.77508	ebooks/10735
75009	application/epub+zip	http://www.gutenberg.org/ebooks/10735.epub.noimages	2020-06-05 23:46:11.321092	ebooks/10735
114646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10736/10736-8.zip	2004-01-17 15:59:09	ebooks/10736
299964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10736/10736.txt	2004-01-17 16:00:02	ebooks/10736
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/10736.rdf	2020-06-11 01:08:42.835978	ebooks/10736
299939	text/plain	http://www.gutenberg.org/ebooks/10736.txt.utf-8	2020-06-05 23:46:12.340394	ebooks/10736
134273	application/epub+zip	http://www.gutenberg.org/ebooks/10736.epub.noimages	2020-06-05 23:46:13.760357	ebooks/10736
602088	application/epub+zip	http://www.gutenberg.org/ebooks/10736.epub.images	2020-06-05 23:46:13.627395	ebooks/10736
358130	text/html	http://www.gutenberg.org/files/10736/10736-h.zip	2004-01-17 16:11:26	ebooks/10736
3273	image/jpeg	http://www.gutenberg.org/cache/epub/10736/pg10736.cover.small.jpg	2020-06-05 23:46:15.52233	ebooks/10736
11950	image/jpeg	http://www.gutenberg.org/cache/epub/10736/pg10736.cover.medium.jpg	2020-06-05 23:46:15.552405	ebooks/10736
571669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10736.kindle.noimages	2020-06-05 23:46:15.488339	ebooks/10736
299970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10736/10736-8.txt	2004-01-17 15:59:08	ebooks/10736
309811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10736/10736-h/10736-h.htm	2004-01-17 16:09:22	ebooks/10736
114625	text/plain	http://www.gutenberg.org/files/10736/10736.zip	2004-01-17 16:00:24	ebooks/10736
1502857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10736.kindle.images	2020-06-05 23:46:14.802336	ebooks/10736
149286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10737.kindle.noimages	2020-06-05 23:46:16.927316	ebooks/10737
26058	text/plain	http://www.gutenberg.org/ebooks/10737.txt.utf-8	2020-06-05 23:46:15.674348	ebooks/10737
1402409	application/epub+zip	http://www.gutenberg.org/ebooks/10737.epub.images	2020-06-05 23:46:16.01135	ebooks/10737
9880	text/plain	http://www.gutenberg.org/files/10737/10737.zip	2004-01-18 07:28:50	ebooks/10737
52318	application/epub+zip	http://www.gutenberg.org/ebooks/10737.epub.noimages	2020-06-05 23:46:16.061321	ebooks/10737
1437911	application/zip	http://www.gutenberg.org/files/10737/10737-h.zip	2004-01-18 07:28:50	ebooks/10737
29350	text/html; charset=us-ascii	http://www.gutenberg.org/files/10737/10737-h/10737-h.htm	2004-01-18 07:21:58	ebooks/10737
26088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10737/10737.txt	2004-01-18 07:16:28	ebooks/10737
27400	image/jpeg	http://www.gutenberg.org/cache/epub/10737/pg10737.cover.medium.jpg	2020-06-05 23:46:16.95132	ebooks/10737
2840173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10737.kindle.images	2020-06-05 23:46:16.768312	ebooks/10737
3860	image/jpeg	http://www.gutenberg.org/cache/epub/10737/pg10737.cover.small.jpg	2020-06-05 23:46:16.93932	ebooks/10737
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/10737.rdf	2020-06-11 01:08:42.859975	ebooks/10737
203932	application/epub+zip	http://www.gutenberg.org/ebooks/10738.epub.noimages	2020-06-05 23:46:17.669302	ebooks/10738
13358	image/jpeg	http://www.gutenberg.org/cache/epub/10738/pg10738.cover.medium.jpg	2020-06-05 23:46:19.48629	ebooks/10738
806268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10738.kindle.noimages	2020-06-05 23:46:19.436318	ebooks/10738
203932	application/epub+zip	http://www.gutenberg.org/ebooks/10738.epub.images	2020-06-05 23:46:17.566317	ebooks/10738
445935	text/plain	http://www.gutenberg.org/ebooks/10738.txt.utf-8	2020-06-05 23:46:17.04733	ebooks/10738
467634	text/html	http://www.gutenberg.org/ebooks/10738.html.noimages	2020-06-05 23:46:17.390302	ebooks/10738
445961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10738/10738-8.txt	2004-01-18 07:36:36	ebooks/10738
167864	application/zip	http://www.gutenberg.org/files/10738/10738-8.zip	2004-01-18 07:36:38	ebooks/10738
806272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10738.kindle.images	2020-06-05 23:46:18.552296	ebooks/10738
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/10738.rdf	2020-06-11 01:08:42.884979	ebooks/10738
3641	image/jpeg	http://www.gutenberg.org/cache/epub/10738/pg10738.cover.small.jpg	2020-06-05 23:46:19.463276	ebooks/10738
445953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10738/10738.txt	2004-01-18 07:36:36	ebooks/10738
467634	text/html	http://www.gutenberg.org/ebooks/10738.html.images	2020-06-05 23:46:17.291304	ebooks/10738
167828	application/zip	http://www.gutenberg.org/files/10738/10738.zip	2004-01-18 07:36:36	ebooks/10738
432149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10739.kindle.images	2020-06-05 23:46:20.628269	ebooks/10739
20656	image/jpeg	http://www.gutenberg.org/cache/epub/10739/pg10739.cover.medium.jpg	2020-06-05 23:46:21.185291	ebooks/10739
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/10739.rdf	2020-06-11 01:08:42.912998	ebooks/10739
207693	text/plain	http://www.gutenberg.org/ebooks/10739.txt.utf-8	2020-06-05 23:46:19.597293	ebooks/10739
207699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10739/10739-8.txt	2004-02-16 12:52:26	ebooks/10739
105736	application/epub+zip	http://www.gutenberg.org/ebooks/10739.epub.noimages	2020-06-05 23:46:20.133302	ebooks/10739
77504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10739/10739.zip	2004-02-16 12:52:26	ebooks/10739
432140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10739.kindle.noimages	2020-06-05 23:46:21.126295	ebooks/10739
105737	application/epub+zip	http://www.gutenberg.org/ebooks/10739.epub.images	2020-06-05 23:46:19.913321	ebooks/10739
77545	application/zip	http://www.gutenberg.org/files/10739/10739-8.zip	2004-02-16 12:52:26	ebooks/10739
80501	application/zip	http://www.gutenberg.org/files/10739/10739-h.zip	2018-12-09 07:09:44	ebooks/10739
230650	text/html	http://www.gutenberg.org/files/10739/10739-h/10739-h.htm	2018-12-09 07:08:02	ebooks/10739
4422	image/jpeg	http://www.gutenberg.org/cache/epub/10739/pg10739.cover.small.jpg	2020-06-05 23:46:21.157267	ebooks/10739
207718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10739/10739.txt	2004-02-16 12:52:26	ebooks/10739
242737	application/zip	http://www.gutenberg.org/files/1074/1074-h.zip	2019-11-11 06:31:24	ebooks/1074
622280	text/plain; charset=utf-8	http://www.gutenberg.org/files/1074/1074-0.txt	2019-11-11 06:31:06	ebooks/1074
264647	application/epub+zip	http://www.gutenberg.org/ebooks/1074.epub.images	2020-06-01 00:35:57.095907	ebooks/1074
10769	image/jpeg	http://www.gutenberg.org/cache/epub/1074/pg1074.cover.medium.jpg	2020-06-01 00:35:59.847878	ebooks/1074
236110	text/plain; charset=utf-8	http://www.gutenberg.org/files/1074/1074-0.zip	2019-11-11 06:31:24	ebooks/1074
1095211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1074.kindle.noimages	2020-06-01 00:35:59.778891	ebooks/1074
264647	application/epub+zip	http://www.gutenberg.org/ebooks/1074.epub.noimages	2020-06-01 00:35:57.371932	ebooks/1074
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/1074.rdf	2020-06-11 01:00:56.32726	ebooks/1074
2965	image/jpeg	http://www.gutenberg.org/cache/epub/1074/pg1074.cover.small.jpg	2020-06-01 00:35:59.814878	ebooks/1074
1095215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1074.kindle.images	2020-06-01 00:35:58.574947	ebooks/1074
672687	text/html	http://www.gutenberg.org/files/1074/1074-h/1074-h.htm	2019-11-11 06:31:06	ebooks/1074
44750	text/plain	http://www.gutenberg.org/files/10740/10740.zip	2004-01-18 07:53:42	ebooks/10740
3254	image/jpeg	http://www.gutenberg.org/cache/epub/10740/pg10740.cover.small.jpg	2020-06-05 23:46:22.241262	ebooks/10740
64867	application/epub+zip	http://www.gutenberg.org/ebooks/10740.epub.images	2020-06-05 23:46:21.505254	ebooks/10740
263340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10740.kindle.noimages	2020-06-05 23:46:22.217249	ebooks/10740
123466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10740/10740-8.txt	2004-01-18 07:53:42	ebooks/10740
44763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10740/10740-8.zip	2004-01-18 07:53:42	ebooks/10740
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/10740.rdf	2020-06-11 01:08:42.939018	ebooks/10740
134868	text/html	http://www.gutenberg.org/ebooks/10740.html.images	2020-06-05 23:46:21.394276	ebooks/10740
263355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10740.kindle.images	2020-06-05 23:46:21.88325	ebooks/10740
12007	image/jpeg	http://www.gutenberg.org/cache/epub/10740/pg10740.cover.medium.jpg	2020-06-05 23:46:22.264256	ebooks/10740
134868	text/html	http://www.gutenberg.org/ebooks/10740.html.noimages	2020-06-05 23:46:21.433249	ebooks/10740
64868	application/epub+zip	http://www.gutenberg.org/ebooks/10740.epub.noimages	2020-06-05 23:46:21.556253	ebooks/10740
123431	text/plain	http://www.gutenberg.org/ebooks/10740.txt.utf-8	2020-06-05 23:46:21.307263	ebooks/10740
123457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10740/10740.txt	2004-01-18 07:53:42	ebooks/10740
490438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10741.kindle.images	2020-06-05 23:46:23.489222	ebooks/10741
121630	application/epub+zip	http://www.gutenberg.org/ebooks/10741.epub.images	2020-06-05 23:46:22.715241	ebooks/10741
241111	text/plain	http://www.gutenberg.org/ebooks/10741.txt.utf-8	2020-06-05 23:46:22.378254	ebooks/10741
17418	image/jpeg	http://www.gutenberg.org/cache/epub/10741/pg10741.cover.medium.jpg	2020-06-05 23:46:24.098221	ebooks/10741
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/10741.rdf	2020-06-11 01:08:42.967982	ebooks/10741
94711	application/octet-stream	http://www.gutenberg.org/files/10741/10741-h.zip	2018-12-09 07:29:56	ebooks/10741
3958	image/jpeg	http://www.gutenberg.org/cache/epub/10741/pg10741.cover.small.jpg	2020-06-05 23:46:24.070218	ebooks/10741
121631	application/epub+zip	http://www.gutenberg.org/ebooks/10741.epub.noimages	2020-06-05 23:46:22.944247	ebooks/10741
241123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10741/10741-8.txt	2004-01-18 02:13:38	ebooks/10741
241133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10741/10741.txt	2004-01-18 02:11:34	ebooks/10741
91153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10741/10741-8.zip	2004-01-18 02:14:08	ebooks/10741
490507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10741.kindle.noimages	2020-06-05 23:46:24.039255	ebooks/10741
91103	application/zip	http://www.gutenberg.org/files/10741/10741.zip	2004-01-18 02:14:06	ebooks/10741
270204	text/html	http://www.gutenberg.org/files/10741/10741-h/10741-h.htm	2018-12-09 07:28:48	ebooks/10741
35788	text/html; charset=us-ascii	http://www.gutenberg.org/files/10742/10742-h/10742-h.htm	2013-03-04 06:00:24	ebooks/10742
2413585	text/html	http://www.gutenberg.org/files/10742/10742-h.zip	2013-03-04 06:00:56	ebooks/10742
22379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10742/10742.txt	2004-01-17 19:00:00	ebooks/10742
151967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10742.kindle.noimages	2020-06-05 23:46:26.297198	ebooks/10742
4165670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10742.kindle.images	2020-06-05 23:46:26.093223	ebooks/10742
28652	image/jpeg	http://www.gutenberg.org/cache/epub/10742/pg10742.cover.medium.jpg	2020-06-05 23:46:26.337196	ebooks/10742
4088	image/jpeg	http://www.gutenberg.org/cache/epub/10742/pg10742.cover.small.jpg	2020-06-05 23:46:26.319222	ebooks/10742
39691	application/epub+zip	http://www.gutenberg.org/ebooks/10742.epub.noimages	2020-06-05 23:46:24.835211	ebooks/10742
8206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10742/10742.zip	2013-03-04 06:00:56	ebooks/10742
22346	text/plain	http://www.gutenberg.org/ebooks/10742.txt.utf-8	2020-06-05 23:46:24.213228	ebooks/10742
2059922	application/epub+zip	http://www.gutenberg.org/ebooks/10742.epub.images	2020-06-05 23:46:24.757248	ebooks/10742
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/10742.rdf	2020-06-11 01:08:42.991039	ebooks/10742
203442	application/epub+zip	http://www.gutenberg.org/ebooks/10743.epub.images	2020-06-05 23:46:27.057194	ebooks/10743
479609	text/html	http://www.gutenberg.org/ebooks/10743.html.noimages	2020-06-05 23:46:26.873185	ebooks/10743
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/10743.rdf	2020-06-11 01:08:43.019988	ebooks/10743
457626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10743/10743.txt	2013-12-04 06:01:46	ebooks/10743
11180	image/jpeg	http://www.gutenberg.org/cache/epub/10743/pg10743.cover.medium.jpg	2020-06-05 23:46:28.970153	ebooks/10743
479609	text/html	http://www.gutenberg.org/ebooks/10743.html.images	2020-06-05 23:46:26.768181	ebooks/10743
457602	text/plain	http://www.gutenberg.org/ebooks/10743.txt.utf-8	2020-06-05 23:46:26.446206	ebooks/10743
2958	image/jpeg	http://www.gutenberg.org/cache/epub/10743/pg10743.cover.small.jpg	2020-06-05 23:46:28.946164	ebooks/10743
173285	application/zip	http://www.gutenberg.org/files/10743/10743-8.zip	2013-12-04 06:03:50	ebooks/10743
457635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10743/10743-8.txt	2013-12-04 06:01:42	ebooks/10743
802074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10743.kindle.images	2020-06-05 23:46:28.0412	ebooks/10743
802058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10743.kindle.noimages	2020-06-05 23:46:28.92117	ebooks/10743
173269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10743/10743.zip	2013-12-04 06:03:50	ebooks/10743
203442	application/epub+zip	http://www.gutenberg.org/ebooks/10743.epub.noimages	2020-06-05 23:46:27.160192	ebooks/10743
478839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10744/10744-8.txt	2005-04-24 13:14:30	ebooks/10744
225842	application/epub+zip	http://www.gutenberg.org/ebooks/10744.epub.noimages	2020-06-05 23:46:29.894141	ebooks/10744
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/10744.rdf	2020-06-11 01:08:43.045986	ebooks/10744
185147	application/zip	http://www.gutenberg.org/files/10744/10744.zip	2005-04-24 13:08:42	ebooks/10744
3199	image/jpeg	http://www.gutenberg.org/cache/epub/10744/pg10744.cover.small.jpg	2020-06-05 23:46:32.028127	ebooks/10744
870642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10744.kindle.noimages	2020-06-05 23:46:32.001122	ebooks/10744
521448	text/html	http://www.gutenberg.org/ebooks/10744.html.images	2020-06-05 23:46:29.412171	ebooks/10744
12248	image/jpeg	http://www.gutenberg.org/cache/epub/10744/pg10744.cover.medium.jpg	2020-06-05 23:46:32.052114	ebooks/10744
225842	application/epub+zip	http://www.gutenberg.org/ebooks/10744.epub.images	2020-06-05 23:46:29.749143	ebooks/10744
478817	text/plain	http://www.gutenberg.org/ebooks/10744.txt.utf-8	2020-06-05 23:46:29.092243	ebooks/10744
870650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10744.kindle.images	2020-06-05 23:46:30.94513	ebooks/10744
478830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10744/10744.txt	2005-04-24 13:14:36	ebooks/10744
184538	application/zip	http://www.gutenberg.org/files/10744/10744-8.zip	2005-04-24 13:15:00	ebooks/10744
521448	text/html	http://www.gutenberg.org/ebooks/10744.html.noimages	2020-06-05 23:46:29.523176	ebooks/10744
8179550	application/zip	http://www.gutenberg.org/files/10745/10745-h.zip	2004-01-18 20:09:34	ebooks/10745
232435	application/zip	http://www.gutenberg.org/files/10745/10745.zip	2004-01-18 19:53:28	ebooks/10745
16542331	application/epub+zip	http://www.gutenberg.org/ebooks/10745.epub.images	2020-06-05 23:46:35.167092	ebooks/10745
31790	image/jpeg	http://www.gutenberg.org/cache/epub/10745/pg10745.cover.medium.jpg	2020-06-05 23:46:48.724102	ebooks/10745
4386	image/jpeg	http://www.gutenberg.org/cache/epub/10745/pg10745.cover.small.jpg	2020-06-05 23:46:48.676135	ebooks/10745
703532	text/plain	http://www.gutenberg.org/ebooks/10745.txt.utf-8	2020-06-05 23:46:32.174157	ebooks/10745
770479	text/html; charset=us-ascii	http://www.gutenberg.org/files/10745/10745-h/10745-h.htm	2004-01-18 20:00:57	ebooks/10745
38413849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10745.kindle.images	2020-06-05 23:46:46.951151	ebooks/10745
703565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10745/10745.txt	2004-01-18 19:53:28	ebooks/10745
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/10745.rdf	2020-06-11 01:08:43.072976	ebooks/10745
312666	application/epub+zip	http://www.gutenberg.org/ebooks/10745.epub.noimages	2020-06-05 23:46:35.424114	ebooks/10745
1220210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10745.kindle.noimages	2020-06-05 23:46:48.620142	ebooks/10745
180233	application/zip	http://www.gutenberg.org/files/10746/10746-h.zip	2016-03-30 07:08:12	ebooks/10746
524271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10746.kindle.noimages	2020-06-05 23:46:50.662076	ebooks/10746
120683	application/epub+zip	http://www.gutenberg.org/ebooks/10746.epub.noimages	2020-06-05 23:46:49.3311	ebooks/10746
97609	application/zip	http://www.gutenberg.org/files/10746/10746-8.zip	2016-03-30 07:08:12	ebooks/10746
2981	image/jpeg	http://www.gutenberg.org/cache/epub/10746/pg10746.cover.small.jpg	2020-06-05 23:46:50.695076	ebooks/10746
246808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10746/10746.txt	2016-03-30 07:07:42	ebooks/10746
246817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10746/10746-8.txt	2016-03-30 07:07:42	ebooks/10746
95892	application/zip	http://www.gutenberg.org/files/10746/10746.zip	2016-03-30 07:08:12	ebooks/10746
252670	text/plain	http://www.gutenberg.org/ebooks/10746.txt.utf-8	2020-06-05 23:46:48.889125	ebooks/10746
668033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10746.kindle.images	2020-06-05 23:46:49.994091	ebooks/10746
197493	application/epub+zip	http://www.gutenberg.org/ebooks/10746.epub.images	2020-06-05 23:46:49.176118	ebooks/10746
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/10746.rdf	2020-06-11 01:08:43.100976	ebooks/10746
10729	image/jpeg	http://www.gutenberg.org/cache/epub/10746/pg10746.cover.medium.jpg	2020-06-05 23:46:50.725096	ebooks/10746
300666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10746/10746-h/10746-h.htm	2016-03-30 07:07:42	ebooks/10746
3025	image/jpeg	http://www.gutenberg.org/cache/epub/10747/pg10747.cover.small.jpg	2020-06-05 23:46:56.450315	ebooks/10747
136783	application/epub+zip	http://www.gutenberg.org/ebooks/10747.epub.images	2020-06-05 23:46:54.21134	ebooks/10747
264255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10747/10747.txt	2004-01-18 21:58:36	ebooks/10747
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/10747.rdf	2020-06-11 01:08:43.124974	ebooks/10747
11034	image/jpeg	http://www.gutenberg.org/cache/epub/10747/pg10747.cover.medium.jpg	2020-06-05 23:46:56.47331	ebooks/10747
547527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10747.kindle.noimages	2020-06-05 23:46:56.42431	ebooks/10747
97892	application/zip	http://www.gutenberg.org/files/10747/10747.zip	2004-01-18 21:58:36	ebooks/10747
547535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10747.kindle.images	2020-06-05 23:46:55.400337	ebooks/10747
346015	text/html	http://www.gutenberg.org/ebooks/10747.html.noimages	2020-06-05 23:46:53.980346	ebooks/10747
264227	text/plain	http://www.gutenberg.org/ebooks/10747.txt.utf-8	2020-06-05 23:46:53.471372	ebooks/10747
136783	application/epub+zip	http://www.gutenberg.org/ebooks/10747.epub.noimages	2020-06-05 23:46:54.380381	ebooks/10747
346015	text/html	http://www.gutenberg.org/ebooks/10747.html.images	2020-06-05 23:46:53.870365	ebooks/10747
245200	application/zip	http://www.gutenberg.org/files/10748/10748-h.zip	2004-01-18 22:11:04	ebooks/10748
633764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10748/10748-8.txt	2004-01-18 22:11:02	ebooks/10748
4741	image/jpeg	http://www.gutenberg.org/cache/epub/10748/pg10748.cover.small.jpg	2020-06-05 23:46:59.990348	ebooks/10748
242025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10748/10748-8.zip	2004-01-18 22:11:04	ebooks/10748
633911	text/plain	http://www.gutenberg.org/ebooks/10748.txt.utf-8	2020-06-05 23:46:56.596333	ebooks/10748
1150413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10748.kindle.images	2020-06-05 23:46:58.657294	ebooks/10748
280625	application/epub+zip	http://www.gutenberg.org/ebooks/10748.epub.images	2020-06-05 23:46:57.106317	ebooks/10748
16119	application/rdf+xml	http://www.gutenberg.org/ebooks/10748.rdf	2020-06-11 01:08:43.151977	ebooks/10748
633755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10748/10748.txt	2004-01-18 22:11:02	ebooks/10748
656918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10748/10748-h/10748-h.htm	2004-01-18 22:11:02	ebooks/10748
22992	image/jpeg	http://www.gutenberg.org/cache/epub/10748/pg10748.cover.medium.jpg	2020-06-05 23:47:00.030326	ebooks/10748
241930	text/plain	http://www.gutenberg.org/files/10748/10748.zip	2004-01-18 22:11:04	ebooks/10748
280625	application/epub+zip	http://www.gutenberg.org/ebooks/10748.epub.noimages	2020-06-05 23:46:57.353302	ebooks/10748
1150405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10748.kindle.noimages	2020-06-05 23:46:59.946254	ebooks/10748
25191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10749/10749.txt	2004-01-21 09:25:58	ebooks/10749
4100422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10749.kindle.images	2020-06-05 23:47:02.139225	ebooks/10749
2918565	text/html; charset=us-ascii	http://www.gutenberg.org/files/10749/10749-h.zip	2005-05-19 07:22:02	ebooks/10749
25158	text/plain	http://www.gutenberg.org/ebooks/10749.txt.utf-8	2020-06-05 23:47:00.173281	ebooks/10749
2190254	application/epub+zip	http://www.gutenberg.org/ebooks/10749.epub.images	2020-06-05 23:47:01.012249	ebooks/10749
121492	application/epub+zip	http://www.gutenberg.org/ebooks/10749.epub.noimages	2020-06-05 23:47:01.086256	ebooks/10749
2737	image/jpeg	http://www.gutenberg.org/cache/epub/10749/pg10749.cover.small.jpg	2020-06-05 23:47:02.378245	ebooks/10749
16340	image/jpeg	http://www.gutenberg.org/cache/epub/10749/pg10749.cover.medium.jpg	2020-06-05 23:47:02.394265	ebooks/10749
319652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10749.kindle.noimages	2020-06-05 23:47:02.360236	ebooks/10749
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/10749.rdf	2020-06-11 01:08:43.176971	ebooks/10749
9593	text/plain	http://www.gutenberg.org/files/10749/10749.zip	2004-01-21 09:26:40	ebooks/10749
32964	text/html; charset=us-ascii	http://www.gutenberg.org/files/10749/10749-h/10749-h.htm	2005-05-19 07:18:18	ebooks/10749
115554	application/zip	http://www.gutenberg.org/files/1075/1075-h.zip	2017-01-18 02:15:58	ebooks/1075
532716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1075.kindle.images	2020-06-01 00:36:01.107855	ebooks/1075
12150	image/jpeg	http://www.gutenberg.org/cache/epub/1075/pg1075.cover.medium.jpg	2020-06-01 00:36:01.756862	ebooks/1075
132282	application/epub+zip	http://www.gutenberg.org/ebooks/1075.epub.noimages	2020-06-01 00:36:00.518895	ebooks/1075
323005	text/html	http://www.gutenberg.org/files/1075/1075-h/1075-h.htm	2017-01-18 02:14:58	ebooks/1075
132282	application/epub+zip	http://www.gutenberg.org/ebooks/1075.epub.images	2020-06-01 00:36:00.245894	ebooks/1075
111031	application/zip	http://www.gutenberg.org/files/1075/1075-0.zip	2017-01-18 02:15:58	ebooks/1075
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/1075.rdf	2020-06-11 01:00:56.349261	ebooks/1075
532708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1075.kindle.noimages	2020-06-01 00:36:01.699853	ebooks/1075
3715	image/jpeg	http://www.gutenberg.org/cache/epub/1075/pg1075.cover.small.jpg	2020-06-01 00:36:01.72985	ebooks/1075
293921	text/plain; charset=utf-8	http://www.gutenberg.org/files/1075/1075-0.txt	2017-01-18 02:15:36	ebooks/1075
122544	text/html	http://www.gutenberg.org/ebooks/10750.html.images	2020-06-05 23:47:06.095188	ebooks/10750
258223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10750.kindle.images	2020-06-05 23:47:06.917168	ebooks/10750
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/10750.rdf	2020-06-11 01:08:43.198975	ebooks/10750
95777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10750/10750.txt	2011-08-27 06:08:52	ebooks/10750
258216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10750.kindle.noimages	2020-06-05 23:47:07.324181	ebooks/10750
4317	image/jpeg	http://www.gutenberg.org/cache/epub/10750/pg10750.cover.small.jpg	2020-06-05 23:47:07.349201	ebooks/10750
62852	application/epub+zip	http://www.gutenberg.org/ebooks/10750.epub.noimages	2020-06-05 23:47:06.506184	ebooks/10750
95744	text/plain	http://www.gutenberg.org/ebooks/10750.txt.utf-8	2020-06-05 23:47:05.984175	ebooks/10750
122544	text/html	http://www.gutenberg.org/ebooks/10750.html.noimages	2020-06-05 23:47:06.147196	ebooks/10750
62851	application/epub+zip	http://www.gutenberg.org/ebooks/10750.epub.images	2020-06-05 23:47:06.437171	ebooks/10750
37479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10750/10750.zip	2011-08-27 06:09:10	ebooks/10750
16225	image/jpeg	http://www.gutenberg.org/cache/epub/10750/pg10750.cover.medium.jpg	2020-06-05 23:47:07.373186	ebooks/10750
4916	image/jpeg	http://www.gutenberg.org/cache/epub/10751/pg10751.cover.small.jpg	2020-06-05 23:47:08.776142	ebooks/10751
152293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10751/10751-h/10751-h.htm	2004-01-19 15:14:29	ebooks/10751
146778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10751/10751-8.txt	2004-01-19 15:21:44	ebooks/10751
332713	text/html	http://www.gutenberg.org/files/10751/10751-h.zip	2004-01-19 15:27:32	ebooks/10751
26120	image/jpeg	http://www.gutenberg.org/cache/epub/10751/pg10751.cover.medium.jpg	2020-06-05 23:47:08.80717	ebooks/10751
57430	application/zip	http://www.gutenberg.org/files/10751/10751.zip	2004-01-19 15:22:06	ebooks/10751
904458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10751.kindle.images	2020-06-05 23:47:08.36016	ebooks/10751
354504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10751.kindle.noimages	2020-06-05 23:47:08.742177	ebooks/10751
146745	text/plain	http://www.gutenberg.org/ebooks/10751.txt.utf-8	2020-06-05 23:47:07.48819	ebooks/10751
146773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10751/10751.txt	2004-01-19 15:21:14	ebooks/10751
85836	application/epub+zip	http://www.gutenberg.org/ebooks/10751.epub.noimages	2020-06-05 23:47:07.766154	ebooks/10751
57446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10751/10751-8.zip	2004-01-19 15:22:15	ebooks/10751
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/10751.rdf	2020-06-11 01:08:43.225986	ebooks/10751
364794	application/epub+zip	http://www.gutenberg.org/ebooks/10751.epub.images	2020-06-05 23:47:07.683179	ebooks/10751
561517	text/html	http://www.gutenberg.org/ebooks/10752.html.images	2020-06-05 23:47:13.070107	ebooks/10752
152408	application/epub+zip	http://www.gutenberg.org/ebooks/10752.epub.images	2020-06-05 23:47:13.523092	ebooks/10752
105575	application/zip	http://www.gutenberg.org/files/10752/10752.zip	2004-01-20 04:41:50	ebooks/10752
152408	application/epub+zip	http://www.gutenberg.org/ebooks/10752.epub.noimages	2020-06-05 23:47:13.66908	ebooks/10752
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/10752.rdf	2020-06-11 01:08:43.249983	ebooks/10752
701008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10752.kindle.images	2020-06-05 23:47:14.56608	ebooks/10752
123755	application/zip	http://www.gutenberg.org/files/10752/10752-8.zip	2004-01-20 04:41:50	ebooks/10752
701000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10752.kindle.noimages	2020-06-05 23:47:15.463114	ebooks/10752
3521	image/jpeg	http://www.gutenberg.org/cache/epub/10752/pg10752.cover.small.jpg	2020-06-05 23:47:15.491068	ebooks/10752
11902	image/jpeg	http://www.gutenberg.org/cache/epub/10752/pg10752.cover.medium.jpg	2020-06-05 23:47:15.514107	ebooks/10752
561517	text/html	http://www.gutenberg.org/ebooks/10752.html.noimages	2020-06-05 23:47:13.249085	ebooks/10752
472346	text/plain; charset=utf-8	http://www.gutenberg.org/files/10752/10752-8.txt	2004-01-20 04:41:49	ebooks/10752
314440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10752/10752.txt	2004-01-20 04:41:50	ebooks/10752
49726	application/zip	http://www.gutenberg.org/files/10753/10753.zip	2004-01-20 05:47:58	ebooks/10753
297783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10753.kindle.images	2020-06-05 23:47:16.201261	ebooks/10753
74799	application/epub+zip	http://www.gutenberg.org/ebooks/10753.epub.images	2020-06-05 23:47:15.819274	ebooks/10753
297867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10753.kindle.noimages	2020-06-05 23:47:16.537244	ebooks/10753
74799	application/epub+zip	http://www.gutenberg.org/ebooks/10753.epub.noimages	2020-06-05 23:47:15.868286	ebooks/10753
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/10753.rdf	2020-06-11 01:08:43.274986	ebooks/10753
143689	text/html	http://www.gutenberg.org/ebooks/10753.html.noimages	2020-06-05 23:47:15.7481	ebooks/10753
133788	text/plain	http://www.gutenberg.org/ebooks/10753.txt.utf-8	2020-06-05 23:47:15.625083	ebooks/10753
143689	text/html	http://www.gutenberg.org/ebooks/10753.html.images	2020-06-05 23:47:15.70909	ebooks/10753
14686	image/jpeg	http://www.gutenberg.org/cache/epub/10753/pg10753.cover.medium.jpg	2020-06-05 23:47:16.58626	ebooks/10753
133821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10753/10753.txt	2004-01-20 05:47:57	ebooks/10753
3432	image/jpeg	http://www.gutenberg.org/cache/epub/10753/pg10753.cover.small.jpg	2020-06-05 23:47:16.563243	ebooks/10753
549103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10754.kindle.noimages	2020-06-05 23:47:18.056259	ebooks/10754
21989	image/jpeg	http://www.gutenberg.org/cache/epub/10754/pg10754.cover.medium.jpg	2020-06-05 23:47:18.098288	ebooks/10754
911794	application/epub+zip	http://www.gutenberg.org/ebooks/10754.epub.images	2020-06-05 23:47:17.026237	ebooks/10754
23845	text/plain	http://www.gutenberg.org/ebooks/10754.txt.utf-8	2020-06-05 23:47:16.690254	ebooks/10754
1699430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10754.kindle.images	2020-06-05 23:47:17.775231	ebooks/10754
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/10754.rdf	2020-06-11 01:08:43.299989	ebooks/10754
1147917	text/html	http://www.gutenberg.org/files/10754/10754-h.zip	2004-01-20 09:47:28	ebooks/10754
26201	text/html; charset=us-ascii	http://www.gutenberg.org/files/10754/10754-h/10754-h.htm	2004-01-20 09:43:30	ebooks/10754
8683	application/zip	http://www.gutenberg.org/files/10754/10754.zip	2004-01-20 09:31:27	ebooks/10754
249623	application/epub+zip	http://www.gutenberg.org/ebooks/10754.epub.noimages	2020-06-05 23:47:17.254257	ebooks/10754
23878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10754/10754.txt	2004-01-20 09:31:27	ebooks/10754
2711	image/jpeg	http://www.gutenberg.org/cache/epub/10754/pg10754.cover.small.jpg	2020-06-05 23:47:18.07724	ebooks/10754
565581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10755/10755-8.txt	2004-01-20 11:11:13	ebooks/10755
565566	text/plain	http://www.gutenberg.org/ebooks/10755.txt.utf-8	2020-06-05 23:47:18.197222	ebooks/10755
997616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10755.kindle.noimages	2020-06-05 23:47:21.633182	ebooks/10755
250856	application/epub+zip	http://www.gutenberg.org/ebooks/10755.epub.noimages	2020-06-05 23:47:19.164231	ebooks/10755
620394	text/html	http://www.gutenberg.org/ebooks/10755.html.noimages	2020-06-05 23:47:18.730231	ebooks/10755
3542	image/jpeg	http://www.gutenberg.org/cache/epub/10755/pg10755.cover.small.jpg	2020-06-05 23:47:21.659208	ebooks/10755
208608	application/zip	http://www.gutenberg.org/files/10755/10755-8.zip	2004-01-20 11:11:13	ebooks/10755
208568	application/zip	http://www.gutenberg.org/files/10755/10755.zip	2004-01-20 11:11:13	ebooks/10755
565575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10755/10755.txt	2004-01-20 11:11:13	ebooks/10755
620394	text/html	http://www.gutenberg.org/ebooks/10755.html.images	2020-06-05 23:47:18.595219	ebooks/10755
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/10755.rdf	2020-06-11 01:08:43.328991	ebooks/10755
997628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10755.kindle.images	2020-06-05 23:47:20.397196	ebooks/10755
12460	image/jpeg	http://www.gutenberg.org/cache/epub/10755/pg10755.cover.medium.jpg	2020-06-05 23:47:21.68318	ebooks/10755
250856	application/epub+zip	http://www.gutenberg.org/ebooks/10755.epub.images	2020-06-05 23:47:18.99823	ebooks/10755
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/10756.rdf	2020-06-11 01:08:43.357985	ebooks/10756
131706	application/zip	http://www.gutenberg.org/files/10756/10756-h.zip	2004-01-20 11:50:36	ebooks/10756
129489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10756/10756-8.zip	2004-01-20 11:36:26	ebooks/10756
621864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10756.kindle.noimages	2020-06-05 23:47:23.56417	ebooks/10756
158332	application/epub+zip	http://www.gutenberg.org/ebooks/10756.epub.noimages	2020-06-05 23:47:22.182184	ebooks/10756
3500	image/jpeg	http://www.gutenberg.org/cache/epub/10756/pg10756.cover.small.jpg	2020-06-05 23:47:23.596152	ebooks/10756
348944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10756/10756-h/10756-h.htm	2004-01-20 11:49:44	ebooks/10756
338476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10756/10756.txt	2004-01-20 11:36:26	ebooks/10756
338456	text/plain	http://www.gutenberg.org/ebooks/10756.txt.utf-8	2020-06-05 23:47:21.806176	ebooks/10756
158332	application/epub+zip	http://www.gutenberg.org/ebooks/10756.epub.images	2020-06-05 23:47:22.067185	ebooks/10756
621868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10756.kindle.images	2020-06-05 23:47:22.874177	ebooks/10756
129454	application/zip	http://www.gutenberg.org/files/10756/10756.zip	2004-01-20 11:36:26	ebooks/10756
13858	image/jpeg	http://www.gutenberg.org/cache/epub/10756/pg10756.cover.medium.jpg	2020-06-05 23:47:23.625164	ebooks/10756
338472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10756/10756-8.txt	2004-01-20 11:36:26	ebooks/10756
8341	text/plain	http://www.gutenberg.org/files/10757/10757.zip	2004-05-11 16:40:28	ebooks/10757
388888	application/zip	http://www.gutenberg.org/files/10757/10757-m.zip	2004-05-11 16:40:21	ebooks/10757
21769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10757/10757-m/10757-m-readme.txt	2004-05-11 16:39:47	ebooks/10757
22760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10757/10757.txt	2004-05-11 16:40:09	ebooks/10757
8333	application/rdf+xml	http://www.gutenberg.org/ebooks/10757.rdf	2020-06-11 01:08:43.373979	ebooks/10757
393267	audio/mpeg	http://www.gutenberg.org/files/10757/10757-m/10757-m-001.mp3	2004-05-11 16:39:21	ebooks/10757
22707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10758/10758-m/10758-m-readme.txt	2004-01-20 12:14:56	ebooks/10758
8547	application/zip	http://www.gutenberg.org/files/10758/10758.zip	2004-01-20 12:15:09	ebooks/10758
9530	application/rdf+xml	http://www.gutenberg.org/ebooks/10758.rdf	2020-06-11 01:08:43.392973	ebooks/10758
3758614	audio/mpeg	http://www.gutenberg.org/files/10758/10758-m.zip	2004-01-20 12:15:09	ebooks/10758
23905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10758/10758.txt	2004-01-20 12:15:47	ebooks/10758
3818765	audio/mpeg	http://www.gutenberg.org/files/10758/10758-m/10758-m-001.mp3	2004-01-20 12:12:07	ebooks/10758
23403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10759/10759.txt	2004-01-20 13:27:21	ebooks/10759
8077	application/rdf+xml	http://www.gutenberg.org/ebooks/10759.rdf	2020-06-11 01:08:43.408973	ebooks/10759
2751425	audio/mpeg	http://www.gutenberg.org/files/10759/10759-m/10759-m-001.mp3	2004-01-20 13:22:19	ebooks/10759
8484	text/plain	http://www.gutenberg.org/files/10759/10759.zip	2004-01-20 13:27:41	ebooks/10759
22755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10759/10759-m/10759-m-readme.txt	2004-01-20 13:26:13	ebooks/10759
2716123	application/zip	http://www.gutenberg.org/files/10759/10759-m.zip	2004-01-20 13:26:27	ebooks/10759
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/1076.rdf	2020-06-11 01:00:56.376265	ebooks/1076
191904	text/html; charset=utf-8	http://www.gutenberg.org/files/1076/1076-h.zip	2016-10-18 10:52:28	ebooks/1076
879008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1076.kindle.noimages	2020-06-01 00:36:04.254825	ebooks/1076
13890	image/jpeg	http://www.gutenberg.org/cache/epub/1076/pg1076.cover.medium.jpg	2020-06-01 00:36:04.313828	ebooks/1076
4004	image/jpeg	http://www.gutenberg.org/cache/epub/1076/pg1076.cover.small.jpg	2020-06-01 00:36:04.285833	ebooks/1076
506215	text/plain; charset=utf-8	http://www.gutenberg.org/files/1076/1076-0.txt	2016-10-18 10:49:24	ebooks/1076
571943	text/html; charset=utf-8	http://www.gutenberg.org/files/1076/1076-h/1076-h.htm	2016-10-18 10:51:12	ebooks/1076
879011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1076.kindle.images	2020-06-01 00:36:03.312828	ebooks/1076
183580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1076/1076.zip	2008-08-07 14:43:02	ebooks/1076
184126	text/plain; charset=utf-8	http://www.gutenberg.org/files/1076/1076-0.zip	2016-10-18 10:52:28	ebooks/1076
502111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1076/1076.txt	2008-08-07 14:42:06	ebooks/1076
212879	application/epub+zip	http://www.gutenberg.org/ebooks/1076.epub.images	2020-06-01 00:36:02.178876	ebooks/1076
212880	application/epub+zip	http://www.gutenberg.org/ebooks/1076.epub.noimages	2020-06-01 00:36:02.38484	ebooks/1076
115187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10760/10760.zip	2004-01-21 06:17:52	ebooks/10760
141139	application/epub+zip	http://www.gutenberg.org/ebooks/10760.epub.noimages	2020-06-05 23:47:24.234165	ebooks/10760
290181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10760/10760-8.txt	2004-01-21 06:09:54	ebooks/10760
580967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10760.kindle.noimages	2020-06-05 23:47:25.572143	ebooks/10760
290176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10760/10760.txt	2004-01-21 06:09:54	ebooks/10760
290152	text/plain	http://www.gutenberg.org/ebooks/10760.txt.utf-8	2020-06-05 23:47:23.752189	ebooks/10760
13521	image/jpeg	http://www.gutenberg.org/cache/epub/10760/pg10760.cover.medium.jpg	2020-06-05 23:47:25.634136	ebooks/10760
3550	image/jpeg	http://www.gutenberg.org/cache/epub/10760/pg10760.cover.small.jpg	2020-06-05 23:47:25.604133	ebooks/10760
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/10760.rdf	2020-06-11 01:08:43.435976	ebooks/10760
115215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10760/10760-8.zip	2004-01-21 06:17:52	ebooks/10760
120300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10760/10760-h.zip	2019-08-07 07:21:42	ebooks/10760
143151	application/epub+zip	http://www.gutenberg.org/ebooks/10760.epub.images	2020-06-05 23:47:24.05815	ebooks/10760
583107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10760.kindle.images	2020-06-05 23:47:24.896144	ebooks/10760
304445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10760/10760-h/10760-h.htm	2019-08-07 07:20:34	ebooks/10760
339025	text/plain	http://www.gutenberg.org/ebooks/10761.txt.utf-8	2020-06-05 23:47:25.763146	ebooks/10761
689375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10761.kindle.images	2020-06-05 23:47:27.048113	ebooks/10761
359101	text/html	http://www.gutenberg.org/ebooks/10761.html.noimages	2020-06-05 23:47:26.041134	ebooks/10761
689370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10761.kindle.noimages	2020-06-05 23:47:27.792112	ebooks/10761
138863	application/zip	http://www.gutenberg.org/files/10761/10761-8.zip	2004-01-21 12:36:22	ebooks/10761
176822	application/epub+zip	http://www.gutenberg.org/ebooks/10761.epub.noimages	2020-06-05 23:47:26.294139	ebooks/10761
359101	text/html	http://www.gutenberg.org/ebooks/10761.html.images	2020-06-05 23:47:25.957146	ebooks/10761
138779	text/plain	http://www.gutenberg.org/files/10761/10761.zip	2004-01-21 12:36:22	ebooks/10761
21393	image/jpeg	http://www.gutenberg.org/cache/epub/10761/pg10761.cover.medium.jpg	2020-06-05 23:47:27.844098	ebooks/10761
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/10761.rdf	2020-06-11 01:08:43.463004	ebooks/10761
176823	application/epub+zip	http://www.gutenberg.org/ebooks/10761.epub.images	2020-06-05 23:47:26.197131	ebooks/10761
339015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10761/10761.txt	2004-01-21 12:36:22	ebooks/10761
339022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10761/10761-8.txt	2004-01-21 12:36:22	ebooks/10761
4840	image/jpeg	http://www.gutenberg.org/cache/epub/10761/pg10761.cover.small.jpg	2020-06-05 23:47:27.819103	ebooks/10761
14668	image/jpeg	http://www.gutenberg.org/cache/epub/10762/pg10762.cover.medium.jpg	2020-06-05 23:47:29.751089	ebooks/10762
144678	application/zip	http://www.gutenberg.org/files/10762/10762.zip	2020-03-09 07:30:56	ebooks/10762
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/10762.rdf	2020-06-11 01:08:43.485985	ebooks/10762
688115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10762.kindle.noimages	2020-06-05 23:47:29.697088	ebooks/10762
169983	application/epub+zip	http://www.gutenberg.org/ebooks/10762.epub.images	2020-06-05 23:47:28.137094	ebooks/10762
3460	image/jpeg	http://www.gutenberg.org/cache/epub/10762/pg10762.cover.small.jpg	2020-06-05 23:47:29.725085	ebooks/10762
367368	text/plain; charset=utf-8	http://www.gutenberg.org/files/10762/10762.txt	2020-03-09 07:28:52	ebooks/10762
148061	text/html; charset=utf-8	http://www.gutenberg.org/files/10762/10762-h.zip	2020-03-09 07:30:56	ebooks/10762
688123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10762.kindle.images	2020-06-05 23:47:28.976091	ebooks/10762
393109	text/html; charset=utf-8	http://www.gutenberg.org/files/10762/10762-h/10762-h.htm	2020-03-09 07:29:10	ebooks/10762
169983	application/epub+zip	http://www.gutenberg.org/ebooks/10762.epub.noimages	2020-06-05 23:47:28.259118	ebooks/10762
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/10763.rdf	2020-06-11 01:08:43.512991	ebooks/10763
406587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10763/10763-8.txt	2004-01-21 12:49:48	ebooks/10763
406569	text/plain	http://www.gutenberg.org/ebooks/10763.txt.utf-8	2020-06-05 23:47:29.870072	ebooks/10763
2517	image/jpeg	http://www.gutenberg.org/cache/epub/10763/pg10763.cover.small.jpg	2020-06-05 23:47:33.472338	ebooks/10763
209144	application/epub+zip	http://www.gutenberg.org/ebooks/10763.epub.images	2020-06-05 23:47:30.710368	ebooks/10763
832396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10763.kindle.noimages	2020-06-05 23:47:33.444368	ebooks/10763
530587	text/html	http://www.gutenberg.org/ebooks/10763.html.images	2020-06-05 23:47:30.248068	ebooks/10763
160779	application/zip	http://www.gutenberg.org/files/10763/10763.zip	2004-01-21 12:49:50	ebooks/10763
8959	image/jpeg	http://www.gutenberg.org/cache/epub/10763/pg10763.cover.medium.jpg	2020-06-05 23:47:33.495361	ebooks/10763
530587	text/html	http://www.gutenberg.org/ebooks/10763.html.noimages	2020-06-05 23:47:30.408386	ebooks/10763
406578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10763/10763.txt	2004-01-21 12:49:48	ebooks/10763
209144	application/epub+zip	http://www.gutenberg.org/ebooks/10763.epub.noimages	2020-06-05 23:47:30.911357	ebooks/10763
832400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10763.kindle.images	2020-06-05 23:47:32.171342	ebooks/10763
160826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10763/10763-8.zip	2004-01-21 12:49:50	ebooks/10763
584695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10764/10764.txt	2004-01-20 19:00:00	ebooks/10764
1118945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10764.kindle.noimages	2020-06-05 23:47:38.729258	ebooks/10764
326604	application/epub+zip	http://www.gutenberg.org/ebooks/10764.epub.images	2020-06-05 23:47:34.273317	ebooks/10764
601419	text/plain	http://www.gutenberg.org/ebooks/10764.txt.utf-8	2020-06-05 23:47:33.618351	ebooks/10764
20624	image/jpeg	http://www.gutenberg.org/cache/epub/10764/pg10764.cover.medium.jpg	2020-06-05 23:47:38.818261	ebooks/10764
213840	application/zip	http://www.gutenberg.org/files/10764/10764.zip	2013-03-04 06:11:44	ebooks/10764
4354	image/jpeg	http://www.gutenberg.org/cache/epub/10764/pg10764.cover.small.jpg	2020-06-05 23:47:38.776255	ebooks/10764
217668	application/zip	http://www.gutenberg.org/files/10764/10764-8.zip	2013-03-04 06:11:44	ebooks/10764
16360	application/rdf+xml	http://www.gutenberg.org/ebooks/10764.rdf	2020-06-11 01:08:43.541965	ebooks/10764
439851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10764/10764-h.zip	2013-03-31 05:48:42	ebooks/10764
1363568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10764.kindle.images	2020-06-05 23:47:37.454286	ebooks/10764
739140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10764/10764-h/10764-h.htm	2013-03-31 05:47:28	ebooks/10764
584029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10764/10764-8.txt	2004-01-20 19:00:00	ebooks/10764
255417	application/epub+zip	http://www.gutenberg.org/ebooks/10764.epub.noimages	2020-06-05 23:47:34.55133	ebooks/10764
587731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10765/10765.txt	2004-01-21 13:09:40	ebooks/10765
611067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10765/10765-h/10765-h.htm	2004-01-21 13:09:40	ebooks/10765
267836	application/epub+zip	http://www.gutenberg.org/ebooks/10765.epub.noimages	2020-06-05 23:47:39.73526	ebooks/10765
1131727	text/html	http://www.gutenberg.org/files/10765/10765-h.zip	2004-01-21 13:15:50	ebooks/10765
883054	application/epub+zip	http://www.gutenberg.org/ebooks/10765.epub.images	2020-06-05 23:47:39.575279	ebooks/10765
587732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10765/10765-8.txt	2004-01-21 13:09:40	ebooks/10765
1088400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10765.kindle.noimages	2020-06-05 23:47:49.132141	ebooks/10765
227854	application/zip	http://www.gutenberg.org/files/10765/10765-8.zip	2004-01-21 13:15:50	ebooks/10765
18446	image/jpeg	http://www.gutenberg.org/cache/epub/10765/pg10765.cover.medium.jpg	2020-06-05 23:47:49.223133	ebooks/10765
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/10765.rdf	2020-06-11 01:08:43.567967	ebooks/10765
227824	text/plain	http://www.gutenberg.org/files/10765/10765.zip	2004-01-21 13:15:48	ebooks/10765
3087102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10765.kindle.images	2020-06-05 23:47:47.961139	ebooks/10765
587703	text/plain	http://www.gutenberg.org/ebooks/10765.txt.utf-8	2020-06-05 23:47:38.977251	ebooks/10765
4215	image/jpeg	http://www.gutenberg.org/cache/epub/10765/pg10765.cover.small.jpg	2020-06-05 23:47:49.180133	ebooks/10765
5843601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10766.kindle.images	2020-06-05 23:48:02.470152	ebooks/10766
905372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10766/10766-h/10766-h.htm	2004-01-23 09:24:48	ebooks/10766
1875774	text/plain	http://www.gutenberg.org/ebooks/10766.txt.utf-8	2020-06-05 23:47:49.413126	ebooks/10766
3415722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10766.kindle.noimages	2020-06-05 23:48:09.104073	ebooks/10766
621574	application/zip	http://www.gutenberg.org/files/10766/10766.zip	2004-01-23 09:26:16	ebooks/10766
17028	application/rdf+xml	http://www.gutenberg.org/ebooks/10766.rdf	2020-06-11 01:08:43.596993	ebooks/10766
267767	text/html	http://www.gutenberg.org/files/10766/10766-h/EWIndex.html	2004-01-21 14:36:38	ebooks/10766
657593	text/html	http://www.gutenberg.org/files/10766/10766-h/EWpart2.html	2004-01-21 14:37:24	ebooks/10766
756650	application/epub+zip	http://www.gutenberg.org/ebooks/10766.epub.noimages	2020-06-05 23:47:55.536264	ebooks/10766
727742	text/html	http://www.gutenberg.org/files/10766/10766-h/EWpart3.html	2004-01-21 14:38:18	ebooks/10766
621775	application/zip	http://www.gutenberg.org/files/10766/10766-8.zip	2004-01-23 09:26:16	ebooks/10766
1875694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10766/10766.txt	2004-01-21 14:13:42	ebooks/10766
3049	image/jpeg	http://www.gutenberg.org/cache/epub/10766/pg10766.cover.small.jpg	2020-06-05 23:48:09.856366	ebooks/10766
14156	image/jpeg	http://www.gutenberg.org/cache/epub/10766/pg10766.cover.medium.jpg	2020-06-05 23:48:10.605346	ebooks/10766
1875618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10766/10766-8.txt	2004-01-21 14:13:42	ebooks/10766
1784634	application/epub+zip	http://www.gutenberg.org/ebooks/10766.epub.images	2020-06-05 23:47:53.698073	ebooks/10766
1116500	application/zip	http://www.gutenberg.org/files/10766/10766-h.zip	2004-01-23 09:26:18	ebooks/10766
67856	text/html	http://www.gutenberg.org/ebooks/10767.html.images	2020-06-05 23:48:12.231339	ebooks/10767
67856	text/html	http://www.gutenberg.org/ebooks/10767.html.noimages	2020-06-05 23:48:12.259345	ebooks/10767
62746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10767/10767.txt	2004-01-21 15:59:54	ebooks/10767
161607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10767.kindle.noimages	2020-06-05 23:48:12.781318	ebooks/10767
62716	text/plain	http://www.gutenberg.org/ebooks/10767.txt.utf-8	2020-06-05 23:48:12.180342	ebooks/10767
25135	application/zip	http://www.gutenberg.org/files/10767/10767.zip	2004-01-21 15:59:54	ebooks/10767
40747	application/epub+zip	http://www.gutenberg.org/ebooks/10767.epub.noimages	2020-06-05 23:48:12.354343	ebooks/10767
7971	image/jpeg	http://www.gutenberg.org/cache/epub/10767/pg10767.cover.medium.jpg	2020-06-05 23:48:12.827332	ebooks/10767
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/10767.rdf	2020-06-11 01:08:43.619986	ebooks/10767
161616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10767.kindle.images	2020-06-05 23:48:12.568323	ebooks/10767
40748	application/epub+zip	http://www.gutenberg.org/ebooks/10767.epub.images	2020-06-05 23:48:12.312344	ebooks/10767
2243	image/jpeg	http://www.gutenberg.org/cache/epub/10767/pg10767.cover.small.jpg	2020-06-05 23:48:12.80532	ebooks/10767
54065	application/epub+zip	http://www.gutenberg.org/ebooks/10768.epub.images	2020-06-05 23:48:13.076318	ebooks/10768
9510	image/jpeg	http://www.gutenberg.org/cache/epub/10768/pg10768.cover.medium.jpg	2020-06-05 23:48:13.850311	ebooks/10768
37358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10768/10768-8.zip	2004-01-21 16:11:14	ebooks/10768
101427	text/plain	http://www.gutenberg.org/ebooks/10768.txt.utf-8	2020-06-05 23:48:12.93232	ebooks/10768
36779	text/plain	http://www.gutenberg.org/files/10768/10768.zip	2004-01-21 16:11:12	ebooks/10768
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/10768.rdf	2020-06-11 01:08:43.647974	ebooks/10768
38340	text/html	http://www.gutenberg.org/files/10768/10768-h.zip	2004-04-06 20:21:18	ebooks/10768
54065	application/epub+zip	http://www.gutenberg.org/ebooks/10768.epub.noimages	2020-06-05 23:48:13.163316	ebooks/10768
99461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10768/10768.txt	2004-01-21 16:05:24	ebooks/10768
103868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10768/10768-h/10768-h.htm	2004-04-06 20:19:50	ebooks/10768
98952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10768/10768-8.txt	2004-01-21 16:05:24	ebooks/10768
2804	image/jpeg	http://www.gutenberg.org/cache/epub/10768/pg10768.cover.small.jpg	2020-06-05 23:48:13.825308	ebooks/10768
229905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10768.kindle.images	2020-06-05 23:48:13.476321	ebooks/10768
229897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10768.kindle.noimages	2020-06-05 23:48:13.797315	ebooks/10768
304183	application/epub+zip	http://www.gutenberg.org/ebooks/10769.epub.images	2020-06-05 23:48:14.731292	ebooks/10769
690507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10769/10769.txt	2004-01-21 16:15:16	ebooks/10769
304183	application/epub+zip	http://www.gutenberg.org/ebooks/10769.epub.noimages	2020-06-05 23:48:14.88231	ebooks/10769
1202555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10769.kindle.images	2020-06-05 23:48:16.126276	ebooks/10769
265686	application/zip	http://www.gutenberg.org/files/10769/10769.zip	2004-01-21 16:15:16	ebooks/10769
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/10769.rdf	2020-06-11 01:08:43.67397	ebooks/10769
14673	image/jpeg	http://www.gutenberg.org/cache/epub/10769/pg10769.cover.medium.jpg	2020-06-05 23:48:17.436267	ebooks/10769
1202547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10769.kindle.noimages	2020-06-05 23:48:17.383354	ebooks/10769
265847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10769/10769-8.zip	2004-01-21 16:15:18	ebooks/10769
4274	image/jpeg	http://www.gutenberg.org/cache/epub/10769/pg10769.cover.small.jpg	2020-06-05 23:48:17.411321	ebooks/10769
715808	text/html	http://www.gutenberg.org/ebooks/10769.html.noimages	2020-06-05 23:48:14.472315	ebooks/10769
690617	text/plain	http://www.gutenberg.org/ebooks/10769.txt.utf-8	2020-06-05 23:48:13.983333	ebooks/10769
715808	text/html	http://www.gutenberg.org/ebooks/10769.html.images	2020-06-05 23:48:14.335314	ebooks/10769
690507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10769/10769-8.txt	2004-01-21 16:15:16	ebooks/10769
153126	application/epub+zip	http://www.gutenberg.org/ebooks/1077.epub.noimages	2020-06-01 00:36:04.861808	ebooks/1077
12092	image/jpeg	http://www.gutenberg.org/cache/epub/1077/pg1077.cover.medium.jpg	2020-06-01 00:36:06.283796	ebooks/1077
127913	application/zip	http://www.gutenberg.org/files/1077/1077-0.zip	2016-10-18 10:46:22	ebooks/1077
127426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1077/1077.zip	2008-07-26 15:47:48	ebooks/1077
3408	image/jpeg	http://www.gutenberg.org/cache/epub/1077/pg1077.cover.small.jpg	2020-06-01 00:36:06.257787	ebooks/1077
329868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1077/1077.txt	2008-07-26 15:46:52	ebooks/1077
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/1077.rdf	2020-06-11 01:00:56.403266	ebooks/1077
133235	application/zip	http://www.gutenberg.org/files/1077/1077-h.zip	2016-10-18 10:46:22	ebooks/1077
333236	text/plain; charset=utf-8	http://www.gutenberg.org/files/1077/1077-0.txt	2016-10-18 10:44:28	ebooks/1077
153127	application/epub+zip	http://www.gutenberg.org/ebooks/1077.epub.images	2020-06-01 00:36:04.682857	ebooks/1077
383202	text/html; charset=utf-8	http://www.gutenberg.org/files/1077/1077-h/1077-h.htm	2016-10-18 10:45:54	ebooks/1077
625943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1077.kindle.images	2020-06-01 00:36:05.540799	ebooks/1077
625926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1077.kindle.noimages	2020-06-01 00:36:06.228788	ebooks/1077
1353932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10770/10770-8.txt	2011-04-14 11:32:26	ebooks/10770
507569	application/zip	http://www.gutenberg.org/files/10770/10770-8.zip	2011-04-14 11:33:56	ebooks/10770
602611	application/zip	http://www.gutenberg.org/files/10770/10770-h.zip	2011-04-14 11:33:56	ebooks/10770
1609177	text/html	http://www.gutenberg.org/files/10770/10770-h/10770-h.htm	2011-04-14 11:33:18	ebooks/10770
2598456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10770.kindle.noimages	2020-06-05 23:48:42.972142	ebooks/10770
1812	image/jpeg	http://www.gutenberg.org/cache/epub/10770/pg10770.cover.small.jpg	2020-06-05 23:48:43.144149	ebooks/10770
643262	application/epub+zip	http://www.gutenberg.org/ebooks/10770.epub.noimages	2020-06-05 23:48:36.049242	ebooks/10770
2617374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10770.kindle.images	2020-06-05 23:48:39.499189	ebooks/10770
507236	application/zip	http://www.gutenberg.org/files/10770/10770.zip	2011-04-14 11:33:54	ebooks/10770
1354275	text/plain	http://www.gutenberg.org/ebooks/10770.txt.utf-8	2020-06-05 23:48:17.57528	ebooks/10770
1354335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10770/10770.txt	2011-04-14 11:32:32	ebooks/10770
652752	application/epub+zip	http://www.gutenberg.org/ebooks/10770.epub.images	2020-06-05 23:48:34.937237	ebooks/10770
18291	application/rdf+xml	http://www.gutenberg.org/ebooks/10770.rdf	2020-06-11 01:08:43.704967	ebooks/10770
10808	image/jpeg	http://www.gutenberg.org/cache/epub/10770/pg10770.cover.medium.jpg	2020-06-05 23:48:43.303128	ebooks/10770
204355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10771.kindle.noimages	2020-06-05 23:48:44.526124	ebooks/10771
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/10771.rdf	2020-06-11 01:08:43.732966	ebooks/10771
204362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10771.kindle.images	2020-06-05 23:48:44.233138	ebooks/10771
32403	text/plain	http://www.gutenberg.org/files/10771/10771.zip	2004-01-21 16:59:46	ebooks/10771
10246	image/jpeg	http://www.gutenberg.org/cache/epub/10771/pg10771.cover.medium.jpg	2020-06-05 23:48:44.577119	ebooks/10771
86200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10771/10771-8.txt	2004-01-21 16:59:46	ebooks/10771
52615	application/epub+zip	http://www.gutenberg.org/ebooks/10771.epub.noimages	2020-06-05 23:48:43.938124	ebooks/10771
86170	text/plain	http://www.gutenberg.org/ebooks/10771.txt.utf-8	2020-06-05 23:48:43.719126	ebooks/10771
97070	text/html	http://www.gutenberg.org/ebooks/10771.html.noimages	2020-06-05 23:48:43.825128	ebooks/10771
52614	application/epub+zip	http://www.gutenberg.org/ebooks/10771.epub.images	2020-06-05 23:48:43.890128	ebooks/10771
97070	text/html	http://www.gutenberg.org/ebooks/10771.html.images	2020-06-05 23:48:43.791129	ebooks/10771
2902	image/jpeg	http://www.gutenberg.org/cache/epub/10771/pg10771.cover.small.jpg	2020-06-05 23:48:44.553118	ebooks/10771
86191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10771/10771.txt	2004-01-21 16:59:46	ebooks/10771
32421	application/zip	http://www.gutenberg.org/files/10771/10771-8.zip	2004-01-21 16:59:46	ebooks/10771
577906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10772/10772.txt	2004-01-21 17:04:48	ebooks/10772
278272	application/epub+zip	http://www.gutenberg.org/ebooks/10772.epub.noimages	2020-06-05 23:48:46.286094	ebooks/10772
4366933	text/html; charset=utf-8	http://www.gutenberg.org/files/10772/10772-h.zip	2004-07-10 04:26:54	ebooks/10772
3973662	application/epub+zip	http://www.gutenberg.org/ebooks/10772.epub.images	2020-06-05 23:48:46.053105	ebooks/10772
1112974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10772.kindle.noimages	2020-06-05 23:48:51.281327	ebooks/10772
15418	application/rdf+xml	http://www.gutenberg.org/ebooks/10772.rdf	2020-06-11 01:08:43.761966	ebooks/10772
577845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10772/10772-8.txt	2004-01-21 17:04:48	ebooks/10772
8485956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10772.kindle.images	2020-06-05 23:48:49.783349	ebooks/10772
219821	application/zip	http://www.gutenberg.org/files/10772/10772-8.zip	2004-01-21 17:04:50	ebooks/10772
12507	image/jpeg	http://www.gutenberg.org/cache/epub/10772/pg10772.cover.medium.jpg	2020-06-05 23:48:51.381323	ebooks/10772
219683	text/plain	http://www.gutenberg.org/files/10772/10772.zip	2004-01-21 17:04:48	ebooks/10772
640074	text/html; charset=utf-8	http://www.gutenberg.org/files/10772/10772-h/10772-h.htm	2004-07-10 04:26:30	ebooks/10772
3128	image/jpeg	http://www.gutenberg.org/cache/epub/10772/pg10772.cover.small.jpg	2020-06-05 23:48:51.33334	ebooks/10772
577983	text/plain	http://www.gutenberg.org/ebooks/10772.txt.utf-8	2020-06-05 23:48:44.699146	ebooks/10772
160082	text/html	http://www.gutenberg.org/ebooks/10773.html.noimages	2020-06-05 23:48:51.687341	ebooks/10773
10549	image/jpeg	http://www.gutenberg.org/cache/epub/10773/pg10773.cover.medium.jpg	2020-06-05 23:48:52.600329	ebooks/10773
160082	text/html	http://www.gutenberg.org/ebooks/10773.html.images	2020-06-05 23:48:51.644325	ebooks/10773
76786	application/epub+zip	http://www.gutenberg.org/ebooks/10773.epub.noimages	2020-06-05 23:48:51.829331	ebooks/10773
76787	application/epub+zip	http://www.gutenberg.org/ebooks/10773.epub.images	2020-06-05 23:48:51.772321	ebooks/10773
150092	text/plain	http://www.gutenberg.org/ebooks/10773.txt.utf-8	2020-06-05 23:48:51.545324	ebooks/10773
2832	image/jpeg	http://www.gutenberg.org/cache/epub/10773/pg10773.cover.small.jpg	2020-06-05 23:48:52.575384	ebooks/10773
52102	application/zip	http://www.gutenberg.org/files/10773/10773.zip	2004-01-21 18:14:08	ebooks/10773
150122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10773/10773.txt	2004-01-21 18:14:06	ebooks/10773
291878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10773.kindle.noimages	2020-06-05 23:48:52.548322	ebooks/10773
291887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10773.kindle.images	2020-06-05 23:48:52.186326	ebooks/10773
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/10773.rdf	2020-06-11 01:08:43.785964	ebooks/10773
107073	application/zip	http://www.gutenberg.org/files/10774/10774.zip	2004-10-04 12:31:14	ebooks/10774
565406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10774.kindle.noimages	2020-06-05 23:48:54.475288	ebooks/10774
282529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10774/10774-8.txt	2004-10-04 12:30:14	ebooks/10774
141182	application/epub+zip	http://www.gutenberg.org/ebooks/10774.epub.images	2020-06-05 23:48:53.09832	ebooks/10774
305913	text/html	http://www.gutenberg.org/ebooks/10774.html.noimages	2020-06-05 23:48:52.955317	ebooks/10774
282525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10774/10774.txt	2004-10-04 12:30:10	ebooks/10774
108895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10774/10774-8.zip	2004-10-04 12:31:22	ebooks/10774
141182	application/epub+zip	http://www.gutenberg.org/ebooks/10774.epub.noimages	2020-06-05 23:48:53.195342	ebooks/10774
565410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10774.kindle.images	2020-06-05 23:48:53.853312	ebooks/10774
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/10774.rdf	2020-06-11 01:08:43.812999	ebooks/10774
288655	text/plain	http://www.gutenberg.org/ebooks/10774.txt.utf-8	2020-06-05 23:48:52.714336	ebooks/10774
15063	image/jpeg	http://www.gutenberg.org/cache/epub/10774/pg10774.cover.medium.jpg	2020-06-05 23:48:54.525286	ebooks/10774
3832	image/jpeg	http://www.gutenberg.org/cache/epub/10774/pg10774.cover.small.jpg	2020-06-05 23:48:54.501287	ebooks/10774
305913	text/html	http://www.gutenberg.org/ebooks/10774.html.images	2020-06-05 23:48:52.886403	ebooks/10774
565896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10775.kindle.noimages	2020-06-05 23:48:56.496311	ebooks/10775
8247	image/jpeg	http://www.gutenberg.org/cache/epub/10775/pg10775.cover.medium.jpg	2020-06-05 23:48:56.561272	ebooks/10775
278669	text/plain	http://www.gutenberg.org/ebooks/10775.txt.utf-8	2020-06-05 23:48:54.639293	ebooks/10775
352050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10775/10775-h/10775-h.htm	2004-01-22 05:16:44	ebooks/10775
105476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10775/10775-8.zip	2004-01-22 05:16:44	ebooks/10775
103717	text/plain	http://www.gutenberg.org/files/10775/10775.zip	2004-01-22 05:16:44	ebooks/10775
565903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10775.kindle.images	2020-06-05 23:48:55.786274	ebooks/10775
127475	application/epub+zip	http://www.gutenberg.org/ebooks/10775.epub.images	2020-06-05 23:48:54.930353	ebooks/10775
272492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10775/10775.txt	2004-01-22 05:16:44	ebooks/10775
127476	application/epub+zip	http://www.gutenberg.org/ebooks/10775.epub.noimages	2020-06-05 23:48:55.092315	ebooks/10775
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/10775.rdf	2020-06-11 01:08:43.840977	ebooks/10775
272501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10775/10775-8.txt	2004-01-22 05:16:42	ebooks/10775
115464	text/html	http://www.gutenberg.org/files/10775/10775-h.zip	2004-01-22 05:16:44	ebooks/10775
2280	image/jpeg	http://www.gutenberg.org/cache/epub/10775/pg10775.cover.small.jpg	2020-06-05 23:48:56.531257	ebooks/10775
131955	application/epub+zip	http://www.gutenberg.org/ebooks/10776.epub.noimages	2020-06-05 23:48:57.107275	ebooks/10776
95914	application/zip	http://www.gutenberg.org/files/10776/10776.zip	2004-01-22 05:29:30	ebooks/10776
25846	image/jpeg	http://www.gutenberg.org/cache/epub/10776/pg10776.cover.medium.jpg	2020-06-05 23:48:58.632251	ebooks/10776
95940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10776/10776-8.zip	2004-01-22 05:29:30	ebooks/10776
628733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10776.kindle.images	2020-06-05 23:48:57.825244	ebooks/10776
584071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10776.kindle.noimages	2020-06-05 23:48:58.558244	ebooks/10776
122018	application/zip	http://www.gutenberg.org/files/10776/10776-h.zip	2004-01-22 05:29:30	ebooks/10776
300198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10776/10776-h/10776-h.htm	2004-01-22 05:26:46	ebooks/10776
262439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10776/10776.txt	2004-01-22 05:26:46	ebooks/10776
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/10776.rdf	2020-06-11 01:08:43.867975	ebooks/10776
262418	text/plain	http://www.gutenberg.org/ebooks/10776.txt.utf-8	2020-06-05 23:48:56.695271	ebooks/10776
262448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10776/10776-8.txt	2004-01-22 05:26:46	ebooks/10776
4836	image/jpeg	http://www.gutenberg.org/cache/epub/10776/pg10776.cover.small.jpg	2020-06-05 23:48:58.597238	ebooks/10776
154441	application/epub+zip	http://www.gutenberg.org/ebooks/10776.epub.images	2020-06-05 23:48:56.95727	ebooks/10776
10069	image/jpeg	http://www.gutenberg.org/cache/epub/10777/pg10777.cover.medium.jpg	2020-06-05 23:49:00.255226	ebooks/10777
649533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10777.kindle.images	2020-06-05 23:48:59.789215	ebooks/10777
137778	text/plain	http://www.gutenberg.org/ebooks/10777.txt.utf-8	2020-06-05 23:48:58.765246	ebooks/10777
197607	text/html	http://www.gutenberg.org/files/10777/10777-h.zip	2004-01-22 05:37:42	ebooks/10777
2950	image/jpeg	http://www.gutenberg.org/cache/epub/10777/pg10777.cover.small.jpg	2020-06-05 23:49:00.22921	ebooks/10777
215289	application/epub+zip	http://www.gutenberg.org/ebooks/10777.epub.images	2020-06-05 23:48:58.926248	ebooks/10777
51953	text/plain	http://www.gutenberg.org/files/10777/10777.zip	2004-01-22 05:37:42	ebooks/10777
137808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10777/10777.txt	2004-01-22 05:34:12	ebooks/10777
70857	application/epub+zip	http://www.gutenberg.org/ebooks/10777.epub.noimages	2020-06-05 23:48:59.010232	ebooks/10777
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/10777.rdf	2020-06-11 01:08:43.891972	ebooks/10777
146196	text/html; charset=us-ascii	http://www.gutenberg.org/files/10777/10777-h/10777-h.htm	2004-01-22 05:37:08	ebooks/10777
304793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10777.kindle.noimages	2020-06-05 23:49:00.200216	ebooks/10777
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/10778.rdf	2020-06-11 01:08:43.91596	ebooks/10778
135112	text/html	http://www.gutenberg.org/ebooks/10778.html.noimages	2020-06-05 23:49:00.51321	ebooks/10778
47266	application/zip	http://www.gutenberg.org/files/10778/10778.zip	2004-01-22 05:44:46	ebooks/10778
73000	application/epub+zip	http://www.gutenberg.org/ebooks/10778.epub.images	2020-06-05 23:49:00.595211	ebooks/10778
73000	application/epub+zip	http://www.gutenberg.org/ebooks/10778.epub.noimages	2020-06-05 23:49:00.652222	ebooks/10778
281188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10778.kindle.images	2020-06-05 23:49:01.009204	ebooks/10778
13510	image/jpeg	http://www.gutenberg.org/cache/epub/10778/pg10778.cover.medium.jpg	2020-06-05 23:49:01.420203	ebooks/10778
117172	text/plain	http://www.gutenberg.org/ebooks/10778.txt.utf-8	2020-06-05 23:49:00.372218	ebooks/10778
281184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10778.kindle.noimages	2020-06-05 23:49:01.370197	ebooks/10778
135112	text/html	http://www.gutenberg.org/ebooks/10778.html.images	2020-06-05 23:49:00.469219	ebooks/10778
117202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10778/10778.txt	2004-01-22 05:44:46	ebooks/10778
3251	image/jpeg	http://www.gutenberg.org/cache/epub/10778/pg10778.cover.small.jpg	2020-06-05 23:49:01.396206	ebooks/10778
1244915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10779.kindle.images	2020-06-05 23:49:02.343229	ebooks/10779
4722	image/jpeg	http://www.gutenberg.org/cache/epub/10779/pg10779.cover.small.jpg	2020-06-05 23:49:02.649191	ebooks/10779
34934	text/html; charset=us-ascii	http://www.gutenberg.org/files/10779/10779-h/10779-h.htm	2004-01-22 06:03:44	ebooks/10779
12285	text/plain	http://www.gutenberg.org/files/10779/10779.zip	2004-01-22 06:04:00	ebooks/10779
35304	image/jpeg	http://www.gutenberg.org/cache/epub/10779/pg10779.cover.medium.jpg	2020-06-05 23:49:02.670199	ebooks/10779
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/10779.rdf	2020-06-11 01:08:43.940993	ebooks/10779
547966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10779.kindle.noimages	2020-06-05 23:49:02.629191	ebooks/10779
240826	application/epub+zip	http://www.gutenberg.org/ebooks/10779.epub.noimages	2020-06-05 23:49:01.959209	ebooks/10779
32398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10779/10779.txt	2004-01-22 05:58:52	ebooks/10779
633775	application/epub+zip	http://www.gutenberg.org/ebooks/10779.epub.images	2020-06-05 23:49:01.773194	ebooks/10779
32368	text/plain	http://www.gutenberg.org/ebooks/10779.txt.utf-8	2020-06-05 23:49:01.527209	ebooks/10779
822927	text/html	http://www.gutenberg.org/files/10779/10779-h.zip	2004-01-22 06:04:02	ebooks/10779
230615	text/plain; charset=utf-8	http://www.gutenberg.org/files/1078/1078-0.zip	2018-03-18 02:22:16	ebooks/1078
629939	text/plain; charset=utf-8	http://www.gutenberg.org/files/1078/1078-0.txt	2018-03-10 09:16:48	ebooks/1078
3531	image/jpeg	http://www.gutenberg.org/cache/epub/1078/pg1078.cover.small.jpg	2020-06-01 00:36:09.43975	ebooks/1078
229973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1078/1078.zip	2008-08-03 12:59:38	ebooks/1078
624305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1078/1078.txt	2008-08-03 12:58:52	ebooks/1078
1065508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1078.kindle.noimages	2020-06-01 00:36:09.402763	ebooks/1078
12696	image/jpeg	http://www.gutenberg.org/cache/epub/1078/pg1078.cover.medium.jpg	2020-06-01 00:36:09.472793	ebooks/1078
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/1078.rdf	2020-06-11 01:00:56.430263	ebooks/1078
735457	text/html; charset=utf-8	http://www.gutenberg.org/files/1078/1078-h/1078-h.htm	2018-03-18 02:21:54	ebooks/1078
263225	application/epub+zip	http://www.gutenberg.org/ebooks/1078.epub.images	2020-06-01 00:36:06.782806	ebooks/1078
241652	text/html; charset=utf-8	http://www.gutenberg.org/files/1078/1078-h.zip	2018-03-18 02:22:16	ebooks/1078
263224	application/epub+zip	http://www.gutenberg.org/ebooks/1078.epub.noimages	2020-06-01 00:36:07.005818	ebooks/1078
1065521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1078.kindle.images	2020-06-01 00:36:08.20077	ebooks/1078
3653	image/jpeg	http://www.gutenberg.org/cache/epub/10780/pg10780.cover.small.jpg	2020-06-05 23:49:04.584164	ebooks/10780
254948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10780/10780.txt	2012-07-12 03:59:00	ebooks/10780
128774	application/epub+zip	http://www.gutenberg.org/ebooks/10780.epub.images	2020-06-05 23:49:03.210184	ebooks/10780
254973	text/plain	http://www.gutenberg.org/ebooks/10780.txt.utf-8	2020-06-05 23:49:02.765207	ebooks/10780
13881	image/jpeg	http://www.gutenberg.org/cache/epub/10780/pg10780.cover.medium.jpg	2020-06-05 23:49:04.608173	ebooks/10780
279176	text/html	http://www.gutenberg.org/ebooks/10780.html.images	2020-06-05 23:49:02.994218	ebooks/10780
254957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10780/10780-8.txt	2012-07-12 03:58:54	ebooks/10780
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/10780.rdf	2020-06-11 01:08:43.967998	ebooks/10780
99670	application/zip	http://www.gutenberg.org/files/10780/10780-8.zip	2012-07-12 04:01:00	ebooks/10780
509758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10780.kindle.noimages	2020-06-05 23:49:04.557154	ebooks/10780
509870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10780.kindle.images	2020-06-05 23:49:03.924163	ebooks/10780
99621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10780/10780.zip	2012-07-12 04:01:00	ebooks/10780
128774	application/epub+zip	http://www.gutenberg.org/ebooks/10780.epub.noimages	2020-06-05 23:49:03.305199	ebooks/10780
279176	text/html	http://www.gutenberg.org/ebooks/10780.html.noimages	2020-06-05 23:49:03.061221	ebooks/10780
47288	text/html; charset=us-ascii	http://www.gutenberg.org/files/10781/10781-h/10781-h.htm	2004-01-22 10:38:52	ebooks/10781
71993	application/epub+zip	http://www.gutenberg.org/ebooks/10781.epub.noimages	2020-06-05 23:49:04.876176	ebooks/10781
42726	text/plain	http://www.gutenberg.org/ebooks/10781.txt.utf-8	2020-06-05 23:49:04.716165	ebooks/10781
389924	text/html	http://www.gutenberg.org/files/10781/10781-h.zip	2004-01-22 10:44:06	ebooks/10781
865633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10781.kindle.images	2020-06-05 23:49:05.243199	ebooks/10781
398409	application/epub+zip	http://www.gutenberg.org/ebooks/10781.epub.images	2020-06-05 23:49:04.819167	ebooks/10781
213333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10781.kindle.noimages	2020-06-05 23:49:05.470156	ebooks/10781
16441	text/plain	http://www.gutenberg.org/files/10781/10781.zip	2004-01-22 10:44:06	ebooks/10781
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/10781.rdf	2020-06-11 01:08:43.992012	ebooks/10781
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10781/pg10781.cover.small.jpg	2020-06-05 23:49:05.486161	ebooks/10781
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10781/pg10781.cover.medium.jpg	2020-06-05 23:49:05.501175	ebooks/10781
42756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10781/10781.txt	2004-01-22 10:38:52	ebooks/10781
16918	text/plain	http://www.gutenberg.org/files/10782/10782.zip	2004-01-22 10:49:06	ebooks/10782
446111	application/zip	http://www.gutenberg.org/files/10782/10782-h.zip	2004-01-22 10:49:08	ebooks/10782
44810	text/plain	http://www.gutenberg.org/ebooks/10782.txt.utf-8	2020-06-05 23:49:05.588167	ebooks/10782
218931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10782.kindle.noimages	2020-06-05 23:49:06.408132	ebooks/10782
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/10782.rdf	2020-06-11 01:08:44.017013	ebooks/10782
72531	application/epub+zip	http://www.gutenberg.org/ebooks/10782.epub.noimages	2020-06-05 23:49:05.756142	ebooks/10782
982729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10782.kindle.images	2020-06-05 23:49:06.163145	ebooks/10782
50556	text/html; charset=us-ascii	http://www.gutenberg.org/files/10782/10782-h/10782-h.htm	2004-01-22 10:46:18	ebooks/10782
44840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10782/10782.txt	2004-01-22 10:46:18	ebooks/10782
454749	application/epub+zip	http://www.gutenberg.org/ebooks/10782.epub.images	2020-06-05 23:49:05.698144	ebooks/10782
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10782/pg10782.cover.small.jpg	2020-06-05 23:49:06.424139	ebooks/10782
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10782/pg10782.cover.medium.jpg	2020-06-05 23:49:06.440137	ebooks/10782
41878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10783/10783.txt	2004-01-22 10:52:26	ebooks/10783
366404	application/zip	http://www.gutenberg.org/files/10783/10783-h.zip	2004-01-22 10:55:06	ebooks/10783
46629	text/html; charset=us-ascii	http://www.gutenberg.org/files/10783/10783-h/10783-h.htm	2004-01-22 10:52:26	ebooks/10783
820043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10783.kindle.images	2020-06-05 23:49:07.041127	ebooks/10783
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10783/pg10783.cover.small.jpg	2020-06-05 23:49:07.289177	ebooks/10783
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10783/pg10783.cover.medium.jpg	2020-06-05 23:49:07.305121	ebooks/10783
375651	application/epub+zip	http://www.gutenberg.org/ebooks/10783.epub.images	2020-06-05 23:49:06.632147	ebooks/10783
16065	application/zip	http://www.gutenberg.org/files/10783/10783.zip	2004-01-22 10:55:06	ebooks/10783
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/10783.rdf	2020-06-11 01:08:44.040975	ebooks/10783
212599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10783.kindle.noimages	2020-06-05 23:49:07.272156	ebooks/10783
71639	application/epub+zip	http://www.gutenberg.org/ebooks/10783.epub.noimages	2020-06-05 23:49:06.688137	ebooks/10783
41848	text/plain	http://www.gutenberg.org/ebooks/10783.txt.utf-8	2020-06-05 23:49:06.528135	ebooks/10783
72483	application/epub+zip	http://www.gutenberg.org/ebooks/10784.epub.noimages	2020-06-05 23:49:07.558152	ebooks/10784
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/10784.rdf	2020-06-11 01:08:44.06597	ebooks/10784
775614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10784.kindle.images	2020-06-05 23:49:07.905115	ebooks/10784
44341	text/plain	http://www.gutenberg.org/ebooks/10784.txt.utf-8	2020-06-05 23:49:07.392123	ebooks/10784
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10784/pg10784.cover.medium.jpg	2020-06-05 23:49:08.182108	ebooks/10784
343314	text/html	http://www.gutenberg.org/files/10784/10784-h.zip	2004-01-22 11:10:32	ebooks/10784
49845	text/html; charset=us-ascii	http://www.gutenberg.org/files/10784/10784-h/10784-h.htm	2004-01-22 11:08:48	ebooks/10784
351594	application/epub+zip	http://www.gutenberg.org/ebooks/10784.epub.images	2020-06-05 23:49:07.501166	ebooks/10784
217963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10784.kindle.noimages	2020-06-05 23:49:08.150112	ebooks/10784
16864	text/plain	http://www.gutenberg.org/files/10784/10784.zip	2004-01-22 11:10:32	ebooks/10784
44371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10784/10784.txt	2004-01-22 11:07:38	ebooks/10784
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10784/pg10784.cover.small.jpg	2020-06-05 23:49:08.16612	ebooks/10784
71894	application/epub+zip	http://www.gutenberg.org/ebooks/10785.epub.noimages	2020-06-05 23:49:08.435121	ebooks/10785
16256	application/zip	http://www.gutenberg.org/files/10785/10785.zip	2004-01-22 11:14:54	ebooks/10785
214890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10785.kindle.noimages	2020-06-05 23:49:09.050117	ebooks/10785
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10785/pg10785.cover.medium.jpg	2020-06-05 23:49:09.084114	ebooks/10785
461578	text/html	http://www.gutenberg.org/files/10785/10785-h.zip	2004-01-22 11:14:56	ebooks/10785
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10785/pg10785.cover.small.jpg	2020-06-05 23:49:09.067149	ebooks/10785
42344	text/plain	http://www.gutenberg.org/ebooks/10785.txt.utf-8	2020-06-05 23:49:08.269112	ebooks/10785
1010036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10785.kindle.images	2020-06-05 23:49:08.814115	ebooks/10785
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/10785.rdf	2020-06-11 01:08:44.089967	ebooks/10785
42374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10785/10785.txt	2004-01-22 11:12:02	ebooks/10785
469840	application/epub+zip	http://www.gutenberg.org/ebooks/10785.epub.images	2020-06-05 23:49:08.376151	ebooks/10785
47681	text/html; charset=us-ascii	http://www.gutenberg.org/files/10785/10785-h/10785-h.htm	2004-01-22 11:12:02	ebooks/10785
42882	text/plain	http://www.gutenberg.org/ebooks/10786.txt.utf-8	2020-06-05 23:49:09.171151	ebooks/10786
813436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10786.kindle.images	2020-06-05 23:49:09.69311	ebooks/10786
16026	application/zip	http://www.gutenberg.org/files/10786/10786.zip	2004-01-22 11:18:34	ebooks/10786
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/10786.rdf	2020-06-11 01:08:44.115967	ebooks/10786
47973	text/html; charset=us-ascii	http://www.gutenberg.org/files/10786/10786-h/10786-h.htm	2004-01-22 11:16:40	ebooks/10786
213663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10786.kindle.noimages	2020-06-05 23:49:09.92611	ebooks/10786
371756	application/epub+zip	http://www.gutenberg.org/ebooks/10786.epub.images	2020-06-05 23:49:09.281095	ebooks/10786
362462	text/html	http://www.gutenberg.org/files/10786/10786-h.zip	2004-01-22 11:18:34	ebooks/10786
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10786/pg10786.cover.small.jpg	2020-06-05 23:49:09.94309	ebooks/10786
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10786/pg10786.cover.medium.jpg	2020-06-05 23:49:09.958085	ebooks/10786
71559	application/epub+zip	http://www.gutenberg.org/ebooks/10786.epub.noimages	2020-06-05 23:49:09.337152	ebooks/10786
42912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10786/10786.txt	2004-01-22 11:16:40	ebooks/10786
557955	text/html	http://www.gutenberg.org/files/10787/10787-h.zip	2004-01-22 11:22:44	ebooks/10787
46894	text/html; charset=us-ascii	http://www.gutenberg.org/files/10787/10787-h/10787-h.htm	2004-01-22 11:20:32	ebooks/10787
41703	text/plain	http://www.gutenberg.org/ebooks/10787.txt.utf-8	2020-06-05 23:49:10.044112	ebooks/10787
15853	text/plain	http://www.gutenberg.org/files/10787/10787.zip	2004-01-22 11:22:44	ebooks/10787
71522	application/epub+zip	http://www.gutenberg.org/ebooks/10787.epub.noimages	2020-06-05 23:49:10.266091	ebooks/10787
41733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10787/10787.txt	2004-01-22 11:20:32	ebooks/10787
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/10787.rdf	2020-06-11 01:08:44.140961	ebooks/10787
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10787/pg10787.cover.small.jpg	2020-06-05 23:49:10.916087	ebooks/10787
551394	application/epub+zip	http://www.gutenberg.org/ebooks/10787.epub.images	2020-06-05 23:49:10.209148	ebooks/10787
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10787/pg10787.cover.medium.jpg	2020-06-05 23:49:10.93108	ebooks/10787
1172110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10787.kindle.images	2020-06-05 23:49:10.664081	ebooks/10787
213126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10787.kindle.noimages	2020-06-05 23:49:10.898084	ebooks/10787
217155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10788.kindle.noimages	2020-06-05 23:49:11.793107	ebooks/10788
828126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10788.kindle.images	2020-06-05 23:49:11.554074	ebooks/10788
49839	text/html; charset=us-ascii	http://www.gutenberg.org/files/10788/10788-h/10788-h.htm	2004-01-22 11:24:24	ebooks/10788
16675	application/zip	http://www.gutenberg.org/files/10788/10788.zip	2004-01-22 11:26:28	ebooks/10788
72275	application/epub+zip	http://www.gutenberg.org/ebooks/10788.epub.noimages	2020-06-05 23:49:11.188075	ebooks/10788
378054	application/epub+zip	http://www.gutenberg.org/ebooks/10788.epub.images	2020-06-05 23:49:11.130094	ebooks/10788
44515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10788/10788.txt	2004-01-22 11:24:24	ebooks/10788
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10788/pg10788.cover.small.jpg	2020-06-05 23:49:11.810066	ebooks/10788
368479	text/html	http://www.gutenberg.org/files/10788/10788-h.zip	2004-01-22 11:26:28	ebooks/10788
44485	text/plain	http://www.gutenberg.org/ebooks/10788.txt.utf-8	2020-06-05 23:49:11.01911	ebooks/10788
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10788/pg10788.cover.medium.jpg	2020-06-05 23:49:11.825095	ebooks/10788
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/10788.rdf	2020-06-11 01:08:44.166958	ebooks/10788
72654	application/epub+zip	http://www.gutenberg.org/ebooks/10789.epub.noimages	2020-06-05 23:49:12.075074	ebooks/10789
390591	application/epub+zip	http://www.gutenberg.org/ebooks/10789.epub.images	2020-06-05 23:49:12.016119	ebooks/10789
44956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10789/10789.txt	2004-01-22 11:27:46	ebooks/10789
853743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10789.kindle.images	2020-06-05 23:49:12.446059	ebooks/10789
218530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10789.kindle.noimages	2020-06-05 23:49:12.689092	ebooks/10789
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/10789.rdf	2020-06-11 01:08:44.19096	ebooks/10789
17086	text/plain	http://www.gutenberg.org/files/10789/10789.zip	2004-01-22 11:29:40	ebooks/10789
44926	text/plain	http://www.gutenberg.org/ebooks/10789.txt.utf-8	2020-06-05 23:49:11.911075	ebooks/10789
380478	application/zip	http://www.gutenberg.org/files/10789/10789-h.zip	2004-01-22 11:29:40	ebooks/10789
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10789/pg10789.cover.medium.jpg	2020-06-05 23:49:12.721065	ebooks/10789
50301	text/html; charset=us-ascii	http://www.gutenberg.org/files/10789/10789-h/10789-h.htm	2004-01-22 11:27:46	ebooks/10789
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10789/pg10789.cover.small.jpg	2020-06-05 23:49:12.705085	ebooks/10789
427199	application/zip	http://www.gutenberg.org/files/1079/1079-0.zip	2020-02-21 06:38:08	ebooks/1079
3482527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1079.kindle.images	2020-06-01 00:36:13.576693	ebooks/1079
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/1079.rdf	2020-06-11 01:00:56.455272	ebooks/1079
4163	image/jpeg	http://www.gutenberg.org/cache/epub/1079/pg1079.cover.small.jpg	2020-06-01 00:36:16.177672	ebooks/1079
19171	image/jpeg	http://www.gutenberg.org/cache/epub/1079/pg1079.cover.medium.jpg	2020-06-01 00:36:16.25066	ebooks/1079
488751	application/epub+zip	http://www.gutenberg.org/ebooks/1079.epub.noimages	2020-06-01 00:36:11.004731	ebooks/1079
1283001	text/html; charset=utf-8	http://www.gutenberg.org/files/1079/1079-h/1079-h.htm	2020-02-21 06:43:34	ebooks/1079
2028311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1079.kindle.noimages	2020-06-01 00:36:16.09866	ebooks/1079
1114405	text/plain; charset=utf-8	http://www.gutenberg.org/files/1079/1079-0.txt	2020-02-21 06:51:28	ebooks/1079
1114298	text/html; charset=utf-8	http://www.gutenberg.org/files/1079/1079-h.zip	2020-02-21 06:38:08	ebooks/1079
1179094	application/epub+zip	http://www.gutenberg.org/ebooks/1079.epub.images	2020-06-01 00:36:10.49977	ebooks/1079
16274	text/plain	http://www.gutenberg.org/files/10790/10790.zip	2004-01-22 11:33:50	ebooks/10790
71776	application/epub+zip	http://www.gutenberg.org/ebooks/10790.epub.noimages	2020-06-05 23:49:12.974068	ebooks/10790
214496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10790.kindle.noimages	2020-06-05 23:49:13.572299	ebooks/10790
48527	text/html; charset=us-ascii	http://www.gutenberg.org/files/10790/10790-h/10790-h.htm	2004-01-22 11:31:20	ebooks/10790
43552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10790/10790.txt	2004-01-22 11:31:20	ebooks/10790
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/10790.rdf	2020-06-11 01:08:44.215959	ebooks/10790
905068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10790.kindle.images	2020-06-05 23:49:13.34025	ebooks/10790
407973	application/zip	http://www.gutenberg.org/files/10790/10790-h.zip	2004-01-22 11:33:52	ebooks/10790
43522	text/plain	http://www.gutenberg.org/ebooks/10790.txt.utf-8	2020-06-05 23:49:12.810075	ebooks/10790
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10790/pg10790.cover.small.jpg	2020-06-05 23:49:13.58925	ebooks/10790
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10790/pg10790.cover.medium.jpg	2020-06-05 23:49:13.604258	ebooks/10790
417352	application/epub+zip	http://www.gutenberg.org/ebooks/10790.epub.images	2020-06-05 23:49:12.91707	ebooks/10790
15569	application/zip	http://www.gutenberg.org/files/10791/10791.zip	2004-01-22 11:36:40	ebooks/10791
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/10791.rdf	2020-06-11 01:08:44.23996	ebooks/10791
46020	text/html; charset=us-ascii	http://www.gutenberg.org/files/10791/10791-h/10791-h.htm	2004-01-22 11:34:58	ebooks/10791
355565	application/epub+zip	http://www.gutenberg.org/ebooks/10791.epub.images	2020-06-05 23:49:13.798273	ebooks/10791
71274	application/epub+zip	http://www.gutenberg.org/ebooks/10791.epub.noimages	2020-06-05 23:49:13.855248	ebooks/10791
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10791/pg10791.cover.medium.jpg	2020-06-05 23:49:14.45925	ebooks/10791
212126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10791.kindle.noimages	2020-06-05 23:49:14.428233	ebooks/10791
346910	application/zip	http://www.gutenberg.org/files/10791/10791-h.zip	2004-01-22 11:36:42	ebooks/10791
41023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10791/10791.txt	2004-01-22 11:34:58	ebooks/10791
40993	text/plain	http://www.gutenberg.org/ebooks/10791.txt.utf-8	2020-06-05 23:49:13.691243	ebooks/10791
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10791/pg10791.cover.small.jpg	2020-06-05 23:49:14.444243	ebooks/10791
780177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10791.kindle.images	2020-06-05 23:49:14.195239	ebooks/10791
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10792/pg10792.cover.small.jpg	2020-06-05 23:49:15.386288	ebooks/10792
211677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10792.kindle.noimages	2020-06-05 23:49:15.36629	ebooks/10792
71389	application/epub+zip	http://www.gutenberg.org/ebooks/10792.epub.noimages	2020-06-05 23:49:14.787241	ebooks/10792
782522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10792.kindle.images	2020-06-05 23:49:15.133225	ebooks/10792
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10792/pg10792.cover.medium.jpg	2020-06-05 23:49:15.402219	ebooks/10792
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/10792.rdf	2020-06-11 01:08:44.264257	ebooks/10792
41275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10792/10792.txt	2004-01-22 11:37:58	ebooks/10792
347912	text/html	http://www.gutenberg.org/files/10792/10792-h.zip	2004-01-22 11:39:56	ebooks/10792
15779	text/plain	http://www.gutenberg.org/files/10792/10792.zip	2004-01-22 11:39:56	ebooks/10792
357206	application/epub+zip	http://www.gutenberg.org/ebooks/10792.epub.images	2020-06-05 23:49:14.653286	ebooks/10792
41245	text/plain	http://www.gutenberg.org/ebooks/10792.txt.utf-8	2020-06-05 23:49:14.546228	ebooks/10792
46207	text/html; charset=us-ascii	http://www.gutenberg.org/files/10792/10792-h/10792-h.htm	2004-01-22 11:37:58	ebooks/10792
616112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10793.kindle.noimages	2020-06-05 23:49:19.15317	ebooks/10793
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/10793.rdf	2020-06-11 01:08:44.287271	ebooks/10793
8628273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10793.kindle.images	2020-06-05 23:49:18.425191	ebooks/10793
291323	text/plain; charset=utf-8	http://www.gutenberg.org/files/10793/10793-0.txt	2018-11-14 02:38:24	ebooks/10793
3249	image/jpeg	http://www.gutenberg.org/cache/epub/10793/pg10793.cover.small.jpg	2020-06-05 23:49:19.191173	ebooks/10793
18335	image/jpeg	http://www.gutenberg.org/cache/epub/10793/pg10793.cover.medium.jpg	2020-06-05 23:49:19.221185	ebooks/10793
171576	application/epub+zip	http://www.gutenberg.org/ebooks/10793.epub.noimages	2020-06-05 23:49:16.144232	ebooks/10793
4181537	application/epub+zip	http://www.gutenberg.org/ebooks/10793.epub.images	2020-06-05 23:49:15.959253	ebooks/10793
106539	application/zip	http://www.gutenberg.org/files/10793/10793-0.zip	2018-11-14 02:38:58	ebooks/10793
4136843	text/html; charset=utf-8	http://www.gutenberg.org/files/10793/10793-h.zip	2018-11-14 02:38:58	ebooks/10793
382955	text/html; charset=utf-8	http://www.gutenberg.org/files/10793/10793-h/10793-h.htm	2018-11-14 02:38:38	ebooks/10793
806949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10794.kindle.images	2020-06-05 23:49:21.036148	ebooks/10794
453742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10794/10794-8.txt	2004-01-22 13:25:02	ebooks/10794
10306	image/jpeg	http://www.gutenberg.org/cache/epub/10794/pg10794.cover.medium.jpg	2020-06-05 23:49:22.045139	ebooks/10794
206569	application/epub+zip	http://www.gutenberg.org/ebooks/10794.epub.images	2020-06-05 23:49:19.952193	ebooks/10794
169916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10794/10794-8.zip	2004-01-22 13:25:52	ebooks/10794
169887	text/plain	http://www.gutenberg.org/files/10794/10794.zip	2004-01-22 13:25:52	ebooks/10794
806936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10794.kindle.noimages	2020-06-05 23:49:21.995143	ebooks/10794
486101	text/html	http://www.gutenberg.org/ebooks/10794.html.images	2020-06-05 23:49:19.628212	ebooks/10794
206568	application/epub+zip	http://www.gutenberg.org/ebooks/10794.epub.noimages	2020-06-05 23:49:20.081164	ebooks/10794
486101	text/html	http://www.gutenberg.org/ebooks/10794.html.noimages	2020-06-05 23:49:19.743161	ebooks/10794
453738	text/plain	http://www.gutenberg.org/ebooks/10794.txt.utf-8	2020-06-05 23:49:19.346222	ebooks/10794
453733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10794/10794.txt	2004-01-22 13:25:36	ebooks/10794
2771	image/jpeg	http://www.gutenberg.org/cache/epub/10794/pg10794.cover.small.jpg	2020-06-05 23:49:22.022132	ebooks/10794
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/10794.rdf	2020-06-11 01:08:44.313292	ebooks/10794
3082	image/jpeg	http://www.gutenberg.org/cache/epub/10795/pg10795.cover.small.jpg	2020-06-05 23:49:25.831114	ebooks/10795
196423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10795/10795-h/10795-h.htm	2012-11-02 22:02:22	ebooks/10795
169082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10795/10795-8.txt	2004-05-30 08:02:30	ebooks/10795
169073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10795/10795.txt	2004-05-30 08:02:30	ebooks/10795
169051	text/plain	http://www.gutenberg.org/ebooks/10795.txt.utf-8	2020-06-05 23:49:22.158134	ebooks/10795
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/10795.rdf	2020-06-11 01:08:44.340256	ebooks/10795
12948	image/jpeg	http://www.gutenberg.org/cache/epub/10795/pg10795.cover.medium.jpg	2020-06-05 23:49:25.862134	ebooks/10795
3305640	application/epub+zip	http://www.gutenberg.org/ebooks/10795.epub.images	2020-06-05 23:49:23.211143	ebooks/10795
6595292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10795.kindle.images	2020-06-05 23:49:25.366155	ebooks/10795
93798	application/epub+zip	http://www.gutenberg.org/ebooks/10795.epub.noimages	2020-06-05 23:49:23.334122	ebooks/10795
66183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10795/10795.zip	2004-05-30 08:02:30	ebooks/10795
3124542	application/zip	http://www.gutenberg.org/files/10795/10795-h.zip	2012-11-02 22:03:00	ebooks/10795
66205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10795/10795-8.zip	2004-05-30 08:02:30	ebooks/10795
359966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10795.kindle.noimages	2020-06-05 23:49:25.797097	ebooks/10795
382759	application/epub+zip	http://www.gutenberg.org/ebooks/10796.epub.images	2020-06-05 23:49:26.203127	ebooks/10796
11702	application/zip	http://www.gutenberg.org/files/10796/10796.zip	2004-01-22 16:26:20	ebooks/10796
30428	application/epub+zip	http://www.gutenberg.org/ebooks/10796.epub.noimages	2020-06-05 23:49:26.297078	ebooks/10796
13000	image/jpeg	http://www.gutenberg.org/cache/epub/10796/pg10796.cover.medium.jpg	2020-06-05 23:49:26.97608	ebooks/10796
3798	image/jpeg	http://www.gutenberg.org/cache/epub/10796/pg10796.cover.small.jpg	2020-06-05 23:49:26.949181	ebooks/10796
30353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10796/10796.txt	2004-01-22 16:20:12	ebooks/10796
30323	text/plain	http://www.gutenberg.org/ebooks/10796.txt.utf-8	2020-06-05 23:49:25.989136	ebooks/10796
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/10796.rdf	2020-06-11 01:08:44.364253	ebooks/10796
37582	text/html; charset=us-ascii	http://www.gutenberg.org/files/10796/10796-h/10796-h.htm	2004-01-22 16:20:12	ebooks/10796
828443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10796.kindle.images	2020-06-05 23:49:26.694074	ebooks/10796
335866	application/zip	http://www.gutenberg.org/files/10796/10796-h.zip	2004-01-22 16:26:20	ebooks/10796
127284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10796.kindle.noimages	2020-06-05 23:49:26.920096	ebooks/10796
233688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10797/10797-8.zip	2004-01-22 16:35:48	ebooks/10797
577693	text/plain	http://www.gutenberg.org/ebooks/10797.txt.utf-8	2020-06-05 23:49:27.109089	ebooks/10797
1039914	application/zip	http://www.gutenberg.org/files/10797/10797-h.zip	2004-01-22 16:35:48	ebooks/10797
1086956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10797.kindle.noimages	2020-06-05 23:49:33.501297	ebooks/10797
2992005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10797.kindle.images	2020-06-05 23:49:32.362304	ebooks/10797
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/10797.rdf	2020-06-11 01:08:44.391261	ebooks/10797
577608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10797/10797-8.txt	2004-01-22 16:32:04	ebooks/10797
577600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10797/10797.txt	2004-01-22 16:32:04	ebooks/10797
997451	application/epub+zip	http://www.gutenberg.org/ebooks/10797.epub.images	2020-06-05 23:49:28.466364	ebooks/10797
233528	application/zip	http://www.gutenberg.org/files/10797/10797.zip	2004-01-22 16:35:48	ebooks/10797
20346	image/jpeg	http://www.gutenberg.org/cache/epub/10797/pg10797.cover.medium.jpg	2020-06-05 23:49:33.576297	ebooks/10797
273308	application/epub+zip	http://www.gutenberg.org/ebooks/10797.epub.noimages	2020-06-05 23:49:28.702368	ebooks/10797
602852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10797/10797-h/10797-h.htm	2004-01-22 16:32:04	ebooks/10797
4631	image/jpeg	http://www.gutenberg.org/cache/epub/10797/pg10797.cover.small.jpg	2020-06-05 23:49:33.5413	ebooks/10797
262643	application/epub+zip	http://www.gutenberg.org/ebooks/10798.epub.noimages	2020-06-05 23:49:34.609302	ebooks/10798
568151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10798/10798.txt	2004-01-22 19:49:28	ebooks/10798
1019879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10798.kindle.noimages	2020-06-05 23:49:36.807243	ebooks/10798
594700	text/html	http://www.gutenberg.org/ebooks/10798.html.images	2020-06-05 23:49:34.132303	ebooks/10798
224434	application/zip	http://www.gutenberg.org/files/10798/10798.zip	2004-01-22 19:49:48	ebooks/10798
568160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10798/10798-8.txt	2004-01-22 19:49:16	ebooks/10798
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/10798.rdf	2020-06-11 01:08:44.422255	ebooks/10798
262643	application/epub+zip	http://www.gutenberg.org/ebooks/10798.epub.images	2020-06-05 23:49:34.475306	ebooks/10798
2913	image/jpeg	http://www.gutenberg.org/cache/epub/10798/pg10798.cover.small.jpg	2020-06-05 23:49:36.833249	ebooks/10798
594700	text/html	http://www.gutenberg.org/ebooks/10798.html.noimages	2020-06-05 23:49:34.248311	ebooks/10798
1019887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10798.kindle.images	2020-06-05 23:49:35.709275	ebooks/10798
224476	application/zip	http://www.gutenberg.org/files/10798/10798-8.zip	2004-01-22 19:49:50	ebooks/10798
568149	text/plain	http://www.gutenberg.org/ebooks/10798.txt.utf-8	2020-06-05 23:49:33.722376	ebooks/10798
11273	image/jpeg	http://www.gutenberg.org/cache/epub/10798/pg10798.cover.medium.jpg	2020-06-05 23:49:36.856247	ebooks/10798
4853	image/jpeg	http://www.gutenberg.org/cache/epub/10799/pg10799.cover.small.jpg	2020-06-05 23:49:40.426196	ebooks/10799
614049	text/plain	http://www.gutenberg.org/ebooks/10799.txt.utf-8	2020-06-05 23:49:36.979245	ebooks/10799
1125204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10799.kindle.noimages	2020-06-05 23:49:40.382199	ebooks/10799
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/10799.rdf	2020-06-11 01:08:44.451257	ebooks/10799
232289	application/zip	http://www.gutenberg.org/files/10799/10799-8.zip	2012-09-16 06:16:42	ebooks/10799
232255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10799/10799.zip	2012-09-16 06:16:42	ebooks/10799
614066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10799/10799.txt	2012-09-16 05:46:14	ebooks/10799
242354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10799/10799-h.zip	2013-01-26 11:31:12	ebooks/10799
278860	application/epub+zip	http://www.gutenberg.org/ebooks/10799.epub.noimages	2020-06-05 23:49:37.78723	ebooks/10799
614076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10799/10799-8.txt	2012-09-16 06:01:46	ebooks/10799
278860	application/epub+zip	http://www.gutenberg.org/ebooks/10799.epub.images	2020-06-05 23:49:37.52424	ebooks/10799
712682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10799/10799-h/10799-h.htm	2013-01-26 11:31:12	ebooks/10799
23031	image/jpeg	http://www.gutenberg.org/cache/epub/10799/pg10799.cover.medium.jpg	2020-06-05 23:49:40.465194	ebooks/10799
1125220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10799.kindle.images	2020-06-05 23:49:39.095237	ebooks/10799
1257723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/108.kindle.noimages	2020-05-31 23:38:58.782997	ebooks/108
22135	image/jpeg	http://www.gutenberg.org/cache/epub/108/pg108.cover.medium.jpg	2020-05-31 23:38:58.845986	ebooks/108
719608	text/plain; charset=utf-8	http://www.gutenberg.org/files/108/108-0.txt	2019-07-19 06:25:40	ebooks/108
353575	application/epub+zip	http://www.gutenberg.org/ebooks/108.epub.noimages	2020-05-31 23:38:56.006033	ebooks/108
738325	text/html; charset=utf-8	http://www.gutenberg.org/files/108/108-h.zip	2019-07-19 06:26:50	ebooks/108
3682	image/jpeg	http://www.gutenberg.org/cache/epub/108/pg108.cover.small.jpg	2020-05-31 23:38:58.815993	ebooks/108
1755572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/108.kindle.images	2020-05-31 23:38:57.456005	ebooks/108
251592	text/plain; charset=utf-8	http://www.gutenberg.org/files/108/108-0.zip	2019-07-19 06:26:50	ebooks/108
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/108.rdf	2020-06-11 01:00:10.969048	ebooks/108
789073	text/html; charset=utf-8	http://www.gutenberg.org/files/108/108-h/108-h.htm	2019-07-19 06:25:54	ebooks/108
614252	application/epub+zip	http://www.gutenberg.org/ebooks/108.epub.images	2020-05-31 23:38:55.736055	ebooks/108
38138	application/epub+zip	http://www.gutenberg.org/ebooks/1080.epub.noimages	2020-06-01 00:36:16.611663	ebooks/1080
153370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1080.kindle.images	2020-06-01 00:36:16.787652	ebooks/1080
38138	application/epub+zip	http://www.gutenberg.org/ebooks/1080.epub.images	2020-06-01 00:36:16.534658	ebooks/1080
15358	text/plain; charset=utf-8	http://www.gutenberg.org/files/1080/1080-0.zip	2019-10-18 07:14:20	ebooks/1080
15969	application/zip	http://www.gutenberg.org/files/1080/1080-h.zip	2019-10-18 07:14:20	ebooks/1080
153358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1080.kindle.noimages	2020-06-01 00:36:16.964669	ebooks/1080
3960	image/jpeg	http://www.gutenberg.org/cache/epub/1080/pg1080.cover.small.jpg	2020-06-01 00:36:16.989662	ebooks/1080
40024	text/plain; charset=utf-8	http://www.gutenberg.org/files/1080/1080-0.txt	2019-10-17 14:54:02	ebooks/1080
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/1080.rdf	2020-06-11 01:00:56.480271	ebooks/1080
41667	text/html; charset=utf-8	http://www.gutenberg.org/files/1080/1080-h/1080-h.htm	2019-10-18 07:14:00	ebooks/1080
16501	image/jpeg	http://www.gutenberg.org/cache/epub/1080/pg1080.cover.medium.jpg	2020-06-01 00:36:17.014682	ebooks/1080
4101	image/jpeg	http://www.gutenberg.org/cache/epub/10800/pg10800.cover.small.jpg	2020-06-05 23:50:11.575306	ebooks/10800
3379812	text/plain; charset=utf-8	http://www.gutenberg.org/files/10800/10800-0.txt	2020-06-01 15:49:46	ebooks/10800
1766751	application/epub+zip	http://www.gutenberg.org/ebooks/10800.epub.noimages	2020-06-05 23:49:50.426104	ebooks/10800
4239365	text/html; charset=utf-8	http://www.gutenberg.org/files/10800/10800-h/10800-h.htm	2020-06-01 15:49:22	ebooks/10800
12090	application/rdf+xml	http://www.gutenberg.org/ebooks/10800.rdf	2020-06-11 01:08:44.473253	ebooks/10800
29731	image/jpeg	http://www.gutenberg.org/cache/epub/10800/pg10800.cover.medium.jpg	2020-06-05 23:50:12.171392	ebooks/10800
7236367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10800.kindle.noimages	2020-06-05 23:50:10.968311	ebooks/10800
1778214	application/epub+zip	http://www.gutenberg.org/ebooks/10800.epub.images	2020-06-05 23:49:48.300096	ebooks/10800
1692095	text/html; charset=utf-8	http://www.gutenberg.org/files/10800/10800-h.zip	2020-06-01 08:01:14	ebooks/10800
1418482	text/plain; charset=utf-8	http://www.gutenberg.org/files/10800/10800-0.zip	2020-06-01 08:01:14	ebooks/10800
7262486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10800.kindle.images	2020-06-05 23:50:00.753151	ebooks/10800
681434	text/plain	http://www.gutenberg.org/ebooks/10801.txt.utf-8	2020-06-05 23:50:13.38428	ebooks/10801
783149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10801/10801-h/10801-h.htm	2013-03-04 17:09:38	ebooks/10801
23634	image/jpeg	http://www.gutenberg.org/cache/epub/10801/pg10801.cover.medium.jpg	2020-06-05 23:50:19.011253	ebooks/10801
1302213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10801.kindle.noimages	2020-06-05 23:50:18.758211	ebooks/10801
313545	application/epub+zip	http://www.gutenberg.org/ebooks/10801.epub.noimages	2020-06-05 23:50:14.835272	ebooks/10801
261224	application/zip	http://www.gutenberg.org/files/10801/10801.zip	2013-03-04 17:12:48	ebooks/10801
473470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10801/10801-h.zip	2013-03-04 17:12:48	ebooks/10801
681121	application/epub+zip	http://www.gutenberg.org/ebooks/10801.epub.images	2020-06-05 23:50:14.497283	ebooks/10801
4849	image/jpeg	http://www.gutenberg.org/cache/epub/10801/pg10801.cover.small.jpg	2020-06-05 23:50:18.889219	ebooks/10801
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/10801.rdf	2020-06-11 01:08:46.597228	ebooks/10801
2003573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10801.kindle.images	2020-06-05 23:50:17.061226	ebooks/10801
680973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10801/10801.txt	2004-04-05 20:00:00	ebooks/10801
680905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10801/10801-8.txt	2004-04-05 20:00:00	ebooks/10801
261855	application/zip	http://www.gutenberg.org/files/10801/10801-8.zip	2013-03-04 17:12:48	ebooks/10801
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagh	2004-01-22 23:40:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aail	2004-01-23 00:11:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabk	2004-01-22 22:30:18	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajn	2004-01-23 00:26:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajh	2004-01-23 00:23:35	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabb	2004-01-22 22:25:34	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadg	2004-01-22 22:56:45	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadi	2004-01-22 22:57:49	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadr	2004-01-22 23:02:51	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaey	2004-01-22 23:21:26	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafi	2004-01-22 23:26:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafu	2004-01-22 23:33:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagl	2004-01-22 23:43:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaik	2004-01-23 00:11:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabu	2004-01-22 22:36:02	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafo	2004-01-22 23:30:11	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part01.rar	2004-10-16 15:00:43	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part15.rar	2004-10-16 17:08:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacv	2004-01-22 22:50:49	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part05.rar	2004-10-16 15:37:24	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahu	2004-01-23 00:02:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaax	2004-01-22 22:23:28	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahe	2004-01-22 23:53:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabx	2004-01-22 22:37:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aack	2004-01-22 22:44:56	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaee	2004-01-22 23:10:18	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaav	2004-01-22 22:22:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadq	2004-01-22 23:02:19	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aake	2004-01-23 00:36:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaal	2004-01-22 22:16:21	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part09.rar	2004-10-16 16:14:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaip	2004-01-23 00:13:44	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajc	2004-01-23 00:20:46	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aags	2004-01-22 23:46:47	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahg	2004-01-22 23:54:34	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahc	2004-01-22 23:52:25	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafa	2004-01-22 23:22:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaia	2004-01-23 00:05:34	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakj	2004-01-23 00:38:51	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiq	2004-01-23 00:14:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiu	2004-01-23 00:16:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaji	2004-01-23 00:24:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeq	2004-01-22 23:17:01	ebooks/10802
13524	application/octet-stream	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.md5	2004-01-23 00:42:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagz	2004-01-22 23:50:44	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahl	2004-01-22 23:57:19	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabr	2004-01-22 22:34:28	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafj	2004-01-22 23:27:20	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakg	2004-01-23 00:37:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafc	2004-01-22 23:23:35	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafe	2004-01-22 23:24:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacm	2004-01-22 22:46:01	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagv	2004-01-22 23:48:37	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajb	2004-01-23 00:20:14	ebooks/10802
170	application/octet-stream	http://www.gutenberg.org/files/10802/pgdvd.iso.PAR	2004-02-05 14:59:42	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafq	2004-01-22 23:31:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahs	2004-01-23 00:01:03	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiy	2004-01-23 00:18:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakl	2004-01-23 00:39:55	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabz	2004-01-22 22:38:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiv	2004-01-23 00:17:00	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahf	2004-01-22 23:54:02	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakh	2004-01-23 00:37:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafw	2004-01-22 23:34:37	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabf	2004-01-22 22:27:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaio	2004-01-23 00:13:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aact	2004-01-22 22:49:46	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaq	2004-01-22 22:19:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajg	2004-01-23 00:22:55	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaap	2004-01-22 22:18:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabw	2004-01-22 22:37:06	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabj	2004-01-22 22:29:47	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafs	2004-01-22 23:32:23	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aach	2004-01-22 22:43:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aait	2004-01-23 00:15:57	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacb	2004-01-22 22:39:44	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafx	2004-01-22 23:35:09	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaie	2004-01-23 00:07:45	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part06.rar	2004-10-16 15:46:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacc	2004-01-22 22:40:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakb	2004-01-23 00:34:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaad	2004-01-22 22:12:05	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagu	2004-01-22 23:47:53	ebooks/10802
44	application/octet-stream	http://www.gutenberg.org/files/10802/10802.iso.md5	2004-12-30 08:05:00	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajw	2004-01-23 00:31:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaci	2004-01-22 22:43:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafy	2004-01-22 23:35:41	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeg	2004-01-22 23:11:23	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafn	2004-01-22 23:29:39	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaix	2004-01-23 00:18:07	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part10.rar	2004-10-16 16:23:19	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacw	2004-01-22 22:51:20	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacj	2004-01-22 22:44:09	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakc	2004-01-23 00:35:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabv	2004-01-22 22:36:35	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafm	2004-01-22 23:29:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacg	2004-01-22 22:42:35	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabp	2004-01-22 22:33:01	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagt	2004-01-22 23:47:19	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaii	2004-01-23 00:09:55	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaag	2004-01-22 22:13:41	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafv	2004-01-22 23:34:05	ebooks/10802
47450266	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part16.rar	2004-10-16 17:10:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaes	2004-01-22 23:18:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacu	2004-01-22 22:50:17	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aado	2004-01-22 23:01:10	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagr	2004-01-22 23:46:14	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafh	2004-01-22 23:26:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacz	2004-01-22 22:52:58	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaig	2004-01-23 00:08:51	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaao	2004-01-22 22:18:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafz	2004-01-22 23:36:17	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaec	2004-01-22 23:09:09	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadf	2004-01-22 22:56:14	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagy	2004-01-22 23:50:12	ebooks/10802
14646976	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakp	2004-01-23 00:42:10	ebooks/10802
32644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10802.kindle.noimages	2010-02-15 03:49:07.894987	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahy	2004-01-23 00:04:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaho	2004-01-22 23:58:56	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaib	2004-01-23 00:06:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaei	2004-01-22 23:12:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadc	2004-01-22 22:54:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagp	2004-01-22 23:45:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahx	2004-01-23 00:03:49	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaht	2004-01-23 00:01:34	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part02.rar	2004-10-16 15:09:54	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakm	2004-01-23 00:40:27	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadt	2004-01-22 23:03:57	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaft	2004-01-22 23:32:55	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabm	2004-01-22 22:31:21	ebooks/10802
816	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.parts.md5	2004-10-16 17:10:30	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part08.rar	2004-10-16 16:04:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadb	2004-01-22 22:54:01	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahq	2004-01-22 23:59:59	ebooks/10802
18838	application/octet-stream	http://www.gutenberg.org/files/10802/10802.jigdo	2004-07-15 06:03:41	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part13.rar	2004-10-16 16:50:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabd	2004-01-22 22:26:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacx	2004-01-22 22:51:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadu	2004-01-22 23:04:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahi	2004-01-22 23:55:38	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadw	2004-01-22 23:05:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagw	2004-01-22 23:49:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahw	2004-01-23 00:03:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafr	2004-01-22 23:31:51	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part04.rar	2004-10-16 15:28:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaa	2004-01-22 22:10:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajf	2004-01-23 00:22:22	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaai	2004-01-22 22:14:44	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaek	2004-01-22 23:13:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakd	2004-01-23 00:35:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aace	2004-01-22 22:41:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aago	2004-01-22 23:44:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagq	2004-01-22 23:45:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabt	2004-01-22 22:35:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaje	2004-01-23 00:21:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaj	2004-01-22 22:15:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajz	2004-01-23 00:33:27	ebooks/10802
54304	application/octet-stream	http://www.gutenberg.org/files/10802/pgdvd.iso.PAR2	2004-02-05 13:41:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagj	2004-01-22 23:41:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaij	2004-01-23 00:10:32	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabn	2004-01-22 22:31:53	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaka	2004-01-23 00:33:59	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaga	2004-01-22 23:36:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aads	2004-01-22 23:03:25	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajm	2004-01-23 00:26:16	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacp	2004-01-22 22:47:35	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaen	2004-01-22 23:15:13	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajy	2004-01-23 00:32:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabl	2004-01-22 22:30:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aako	2004-01-23 00:41:39	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakf	2004-01-23 00:36:39	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeu	2004-01-22 23:19:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacr	2004-01-22 22:48:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacf	2004-01-22 22:42:03	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaae	2004-01-22 22:12:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacn	2004-01-22 22:46:32	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahz	2004-01-23 00:05:02	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aair	2004-01-23 00:14:53	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajk	2004-01-23 00:25:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaar	2004-01-22 22:19:47	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaif	2004-01-23 00:08:17	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakn	2004-01-23 00:41:06	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahb	2004-01-22 23:51:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagg	2004-01-22 23:40:01	ebooks/10802
7241	text/html	http://www.gutenberg.org/ebooks/10802.html.gen	2010-02-15 03:49:06.96192	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagb	2004-01-22 23:37:21	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadd	2004-01-22 22:55:05	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajr	2004-01-23 00:28:56	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajs	2004-01-23 00:29:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahv	2004-01-23 00:02:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aage	2004-01-22 23:38:57	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaki	2004-01-23 00:38:19	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafl	2004-01-22 23:28:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadv	2004-01-22 23:05:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajd	2004-01-23 00:21:18	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part07.rar	2004-10-16 15:55:48	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part11.rar	2004-10-16 16:32:26	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahp	2004-01-22 23:59:27	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaw	2004-01-22 22:22:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagk	2004-01-22 23:42:33	ebooks/10802
124	application/octet-stream	http://www.gutenberg.org/files/10802/pgdvd.iso.sfv	2004-02-05 14:47:28	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaih	2004-01-23 00:09:23	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagi	2004-01-22 23:41:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiw	2004-01-23 00:17:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aada	2004-01-22 22:53:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahr	2004-01-23 00:00:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajl	2004-01-23 00:25:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafp	2004-01-22 23:30:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajx	2004-01-23 00:32:10	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajt	2004-01-23 00:30:01	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajp	2004-01-23 00:27:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aain	2004-01-23 00:12:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacy	2004-01-22 22:52:27	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadm	2004-01-22 23:00:01	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaju	2004-01-23 00:30:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacl	2004-01-22 22:45:28	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaer	2004-01-22 23:17:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadn	2004-01-22 23:00:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafg	2004-01-22 23:25:45	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeh	2004-01-22 23:11:54	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaau	2004-01-22 22:21:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagd	2004-01-22 23:38:25	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaex	2004-01-22 23:20:53	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaay	2004-01-22 22:24:00	ebooks/10802
5379	text/plain	http://www.gutenberg.org/ebooks/10802.txt.utf-8	2010-02-15 03:49:07.076798	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadz	2004-01-22 23:07:26	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaha	2004-01-22 23:51:17	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadh	2004-01-22 22:57:17	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaac	2004-01-22 22:11:33	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaf	2004-01-22 22:13:07	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaea	2004-01-22 23:07:57	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabc	2004-01-22 22:26:05	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagm	2004-01-22 23:43:36	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajo	2004-01-23 00:27:20	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadp	2004-01-22 23:01:41	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aakk	2004-01-23 00:39:23	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabq	2004-01-22 22:33:42	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaba	2004-01-22 22:25:03	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafd	2004-01-22 23:24:08	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part14.rar	2004-10-16 16:59:45	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaep	2004-01-22 23:16:29	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaco	2004-01-22 22:47:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaam	2004-01-22 22:16:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagf	2004-01-22 23:39:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaab	2004-01-22 22:11:02	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabe	2004-01-22 22:27:09	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaim	2004-01-23 00:12:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafk	2004-01-22 23:27:54	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabi	2004-01-22 22:29:15	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaah	2004-01-22 22:14:13	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahj	2004-01-22 23:56:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajv	2004-01-23 00:31:05	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaas	2004-01-22 22:20:21	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaew	2004-01-22 23:20:20	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagc	2004-01-22 23:37:53	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part03.rar	2004-10-16 15:19:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabh	2004-01-22 22:28:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajq	2004-01-23 00:28:24	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaat	2004-01-22 22:20:56	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaef	2004-01-22 23:10:50	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeb	2004-01-22 23:08:37	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabo	2004-01-22 22:32:25	ebooks/10802
5379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10802/cd-dvd-readme.txt	2004-08-29 22:15:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaeo	2004-01-22 23:15:51	ebooks/10802
8727	application/octet-stream	http://www.gutenberg.org/files/10802/10802.template	2004-07-15 06:03:45	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aael	2004-01-22 23:14:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabs	2004-01-22 22:34:59	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaev	2004-01-22 23:19:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahd	2004-01-22 23:52:57	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaej	2004-01-22 23:13:04	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaja	2004-01-23 00:19:42	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaez	2004-01-22 23:21:59	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaic	2004-01-23 00:06:40	ebooks/10802
20933	application/epub+zip	http://www.gutenberg.org/ebooks/10802.epub.noimages	2010-02-15 03:49:07.190687	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aafb	2004-01-22 23:23:02	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahm	2004-01-22 23:57:52	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aade	2004-01-22 22:55:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaan	2004-01-22 22:17:24	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaaz	2004-01-22 22:24:31	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadj	2004-01-22 22:58:28	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaca	2004-01-22 22:39:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadl	2004-01-22 22:59:30	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaby	2004-01-22 22:38:09	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaed	2004-01-22 23:09:40	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadk	2004-01-22 22:58:59	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagn	2004-01-22 23:44:08	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aady	2004-01-22 23:06:54	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaet	2004-01-22 23:18:43	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aabg	2004-01-22 22:28:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aajj	2004-01-23 00:24:39	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacs	2004-01-22 22:49:14	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aadx	2004-01-22 23:06:21	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahh	2004-01-22 23:55:06	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacd	2004-01-22 22:40:52	ebooks/10802
262144000	application/octet-stream	http://www.gutenberg.org/files/10802/10802-rar/pgdvd.part12.rar	2004-10-16 16:41:34	ebooks/10802
243508	application/rdf+xml	http://www.gutenberg.org/ebooks/10802.rdf	2020-06-11 01:08:46.985235	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aais	2004-01-23 00:15:25	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaid	2004-01-23 00:07:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaiz	2004-01-23 00:19:10	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aagx	2004-01-22 23:49:41	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaff	2004-01-22 23:25:12	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahk	2004-01-22 23:56:47	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aacq	2004-01-22 22:48:11	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaem	2004-01-22 23:14:41	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aaak	2004-01-22 22:15:48	ebooks/10802
15000000	application/x-iso9660-image	http://www.gutenberg.org/files/10802/10802-parts/pgdvd.iso.aahn	2004-01-22 23:58:24	ebooks/10802
2137351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10803.kindle.noimages	2020-06-05 23:50:25.11813	ebooks/10803
1313285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10803/10803-8.txt	2004-01-23 08:43:38	ebooks/10803
1314274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10803/10803.txt	2004-01-23 08:44:02	ebooks/10803
474162	application/zip	http://www.gutenberg.org/files/10803/10803-h.zip	2005-06-04 07:01:04	ebooks/10803
469858	application/zip	http://www.gutenberg.org/files/10803/10803.zip	2004-01-23 08:44:22	ebooks/10803
27790	image/jpeg	http://www.gutenberg.org/cache/epub/10803/pg10803.cover.medium.jpg	2020-06-05 23:50:25.223134	ebooks/10803
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/10803.rdf	2020-06-11 01:08:47.012223	ebooks/10803
516571	application/epub+zip	http://www.gutenberg.org/ebooks/10803.epub.noimages	2020-06-05 23:50:20.308201	ebooks/10803
1336955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10803/10803-h/10803-h.htm	2005-06-04 06:56:06	ebooks/10803
5104	image/jpeg	http://www.gutenberg.org/cache/epub/10803/pg10803.cover.small.jpg	2020-06-05 23:50:25.181136	ebooks/10803
516574	application/epub+zip	http://www.gutenberg.org/ebooks/10803.epub.images	2020-06-05 23:50:20.071228	ebooks/10803
1313627	text/plain	http://www.gutenberg.org/ebooks/10803.txt.utf-8	2020-06-05 23:50:19.346214	ebooks/10803
469967	application/zip	http://www.gutenberg.org/files/10803/10803-8.zip	2004-01-23 08:44:24	ebooks/10803
2137362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10803.kindle.images	2020-06-05 23:50:22.820166	ebooks/10803
217300	application/zip	http://www.gutenberg.org/files/10804/10804.zip	2004-01-23 09:00:08	ebooks/10804
254423	application/epub+zip	http://www.gutenberg.org/ebooks/10804.epub.images	2020-06-05 23:50:25.789133	ebooks/10804
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/10804.rdf	2020-06-11 01:08:47.035263	ebooks/10804
219504	application/zip	http://www.gutenberg.org/files/10804/10804-h.zip	2004-01-23 09:00:08	ebooks/10804
611319	text/html; charset=windows-1252	http://www.gutenberg.org/files/10804/10804-h/10804-h.htm	2004-01-23 08:58:20	ebooks/10804
16468	image/jpeg	http://www.gutenberg.org/cache/epub/10804/pg10804.cover.medium.jpg	2020-06-05 23:50:28.347117	ebooks/10804
254423	application/epub+zip	http://www.gutenberg.org/ebooks/10804.epub.noimages	2020-06-05 23:50:25.940117	ebooks/10804
1065811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10804.kindle.images	2020-06-05 23:50:27.108125	ebooks/10804
1065895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10804.kindle.noimages	2020-06-05 23:50:28.274115	ebooks/10804
600887	text/plain	http://www.gutenberg.org/ebooks/10804.txt.utf-8	2020-06-05 23:50:25.392138	ebooks/10804
3623	image/jpeg	http://www.gutenberg.org/cache/epub/10804/pg10804.cover.small.jpg	2020-06-05 23:50:28.313086	ebooks/10804
600917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10804/10804.txt	2004-01-23 08:59:42	ebooks/10804
56174	application/epub+zip	http://www.gutenberg.org/ebooks/10805.epub.noimages	2020-06-05 23:50:29.11308	ebooks/10805
89111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10805/10805.txt	2004-01-23 11:37:12	ebooks/10805
220154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10805.kindle.noimages	2020-06-05 23:50:29.623066	ebooks/10805
95209	text/html	http://www.gutenberg.org/ebooks/10805.html.images	2020-06-05 23:50:28.966079	ebooks/10805
220167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10805.kindle.images	2020-06-05 23:50:29.368068	ebooks/10805
56175	application/epub+zip	http://www.gutenberg.org/ebooks/10805.epub.images	2020-06-05 23:50:29.065088	ebooks/10805
12551	image/jpeg	http://www.gutenberg.org/cache/epub/10805/pg10805.cover.medium.jpg	2020-06-05 23:50:29.672084	ebooks/10805
3209	image/jpeg	http://www.gutenberg.org/cache/epub/10805/pg10805.cover.small.jpg	2020-06-05 23:50:29.648075	ebooks/10805
89083	text/plain	http://www.gutenberg.org/ebooks/10805.txt.utf-8	2020-06-05 23:50:28.900077	ebooks/10805
33671	application/zip	http://www.gutenberg.org/files/10805/10805.zip	2004-01-23 11:37:28	ebooks/10805
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/10805.rdf	2020-06-11 01:08:47.059237	ebooks/10805
95209	text/html	http://www.gutenberg.org/ebooks/10805.html.noimages	2020-06-05 23:50:29.000081	ebooks/10805
98645	application/epub+zip	http://www.gutenberg.org/ebooks/10806.epub.noimages	2020-06-05 23:50:30.19908	ebooks/10806
204812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10806/10806.txt	2005-09-21 05:58:00	ebooks/10806
204789	text/plain	http://www.gutenberg.org/ebooks/10806.txt.utf-8	2020-06-05 23:50:29.835068	ebooks/10806
391408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10806.kindle.images	2020-06-05 23:50:30.649066	ebooks/10806
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/10806.rdf	2020-06-11 01:08:47.086225	ebooks/10806
204819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10806/10806-8.txt	2005-09-21 05:58:00	ebooks/10806
73576	application/zip	http://www.gutenberg.org/files/10806/10806.zip	2005-09-21 23:58:40	ebooks/10806
73599	application/zip	http://www.gutenberg.org/files/10806/10806-8.zip	2005-09-21 23:58:40	ebooks/10806
3705	image/jpeg	http://www.gutenberg.org/cache/epub/10806/pg10806.cover.small.jpg	2020-06-05 23:50:31.132083	ebooks/10806
217269	text/html	http://www.gutenberg.org/ebooks/10806.html.images	2020-06-05 23:50:29.972061	ebooks/10806
391405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10806.kindle.noimages	2020-06-05 23:50:31.106065	ebooks/10806
16268	image/jpeg	http://www.gutenberg.org/cache/epub/10806/pg10806.cover.medium.jpg	2020-06-05 23:50:31.158063	ebooks/10806
217269	text/html	http://www.gutenberg.org/ebooks/10806.html.noimages	2020-06-05 23:50:30.031064	ebooks/10806
98644	application/epub+zip	http://www.gutenberg.org/ebooks/10806.epub.images	2020-06-05 23:50:30.134083	ebooks/10806
22632	image/jpeg	http://www.gutenberg.org/cache/epub/10807/pg10807.cover.medium.jpg	2020-06-05 23:50:36.172183	ebooks/10807
389939	application/zip	http://www.gutenberg.org/files/10807/10807-8.zip	2004-01-23 13:52:24	ebooks/10807
434404	application/epub+zip	http://www.gutenberg.org/ebooks/10807.epub.images	2020-06-05 23:50:31.97725	ebooks/10807
4887	image/jpeg	http://www.gutenberg.org/cache/epub/10807/pg10807.cover.small.jpg	2020-06-05 23:50:36.121188	ebooks/10807
1136837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10807/10807-h/10807-h.htm	2004-01-23 13:52:22	ebooks/10807
1798712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10807.kindle.images	2020-06-05 23:50:34.159234	ebooks/10807
1798700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10807.kindle.noimages	2020-06-05 23:50:36.064201	ebooks/10807
400790	text/html	http://www.gutenberg.org/files/10807/10807-h.zip	2004-01-23 13:52:24	ebooks/10807
1094884	text/plain	http://www.gutenberg.org/ebooks/10807.txt.utf-8	2020-06-05 23:50:31.294058	ebooks/10807
1094841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10807/10807.txt	2004-01-23 13:52:22	ebooks/10807
389857	text/plain	http://www.gutenberg.org/files/10807/10807.zip	2004-01-23 13:52:22	ebooks/10807
434404	application/epub+zip	http://www.gutenberg.org/ebooks/10807.epub.noimages	2020-06-05 23:50:32.245287	ebooks/10807
1094849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10807/10807-8.txt	2004-01-23 13:52:20	ebooks/10807
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/10807.rdf	2020-06-11 01:08:47.114224	ebooks/10807
65329	text/plain	http://www.gutenberg.org/ebooks/10808.txt.utf-8	2020-06-05 23:50:36.339194	ebooks/10808
218107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10808.kindle.noimages	2020-06-05 23:50:37.023193	ebooks/10808
65359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10808/10808.txt	2004-01-23 13:58:48	ebooks/10808
52434	application/epub+zip	http://www.gutenberg.org/ebooks/10808.epub.images	2020-06-05 23:50:36.461185	ebooks/10808
25113	application/zip	http://www.gutenberg.org/files/10808/10808-h.zip	2004-01-23 13:58:48	ebooks/10808
52435	application/epub+zip	http://www.gutenberg.org/ebooks/10808.epub.noimages	2020-06-05 23:50:36.528182	ebooks/10808
24126	application/zip	http://www.gutenberg.org/files/10808/10808.zip	2004-01-23 13:58:48	ebooks/10808
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/10808.rdf	2020-06-11 01:08:47.137223	ebooks/10808
69075	text/html; charset=us-ascii	http://www.gutenberg.org/files/10808/10808-h/10808-h.htm	2004-01-23 13:58:48	ebooks/10808
218114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10808.kindle.images	2020-06-05 23:50:36.775198	ebooks/10808
24000	image/jpeg	http://www.gutenberg.org/cache/epub/10808/pg10808.cover.medium.jpg	2020-06-05 23:50:37.081187	ebooks/10808
4595	image/jpeg	http://www.gutenberg.org/cache/epub/10808/pg10808.cover.small.jpg	2020-06-05 23:50:37.053175	ebooks/10808
201407	application/epub+zip	http://www.gutenberg.org/ebooks/10809.epub.images	2020-06-05 23:50:37.627195	ebooks/10809
479282	text/plain	http://www.gutenberg.org/ebooks/10809.txt.utf-8	2020-06-05 23:50:37.204195	ebooks/10809
857982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10809.kindle.noimages	2020-06-05 23:50:39.858154	ebooks/10809
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/10809.rdf	2020-06-11 01:08:47.163252	ebooks/10809
171105	application/zip	http://www.gutenberg.org/files/10809/10809-h.zip	2004-01-23 15:51:33	ebooks/10809
526746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10809/10809-h/10809-h.htm	2004-01-23 15:49:27	ebooks/10809
21440	image/jpeg	http://www.gutenberg.org/cache/epub/10809/pg10809.cover.medium.jpg	2020-06-05 23:50:39.964133	ebooks/10809
161911	application/zip	http://www.gutenberg.org/files/10809/10809.zip	2004-01-23 15:40:23	ebooks/10809
201406	application/epub+zip	http://www.gutenberg.org/ebooks/10809.epub.noimages	2020-06-05 23:50:37.830248	ebooks/10809
162615	application/zip	http://www.gutenberg.org/files/10809/10809-8.zip	2004-01-23 15:40:22	ebooks/10809
4632	image/jpeg	http://www.gutenberg.org/cache/epub/10809/pg10809.cover.small.jpg	2020-06-05 23:50:39.913147	ebooks/10809
857991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10809.kindle.images	2020-06-05 23:50:38.853154	ebooks/10809
476990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10809/10809.txt	2004-01-23 15:40:23	ebooks/10809
476864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10809/10809-8.txt	2004-01-23 15:40:22	ebooks/10809
12095	image/jpeg	http://www.gutenberg.org/cache/epub/1081/pg1081.cover.medium.jpg	2020-06-01 00:36:21.2788	ebooks/1081
328746	application/zip	http://www.gutenberg.org/files/1081/1081-0.zip	2017-06-03 03:04:20	ebooks/1081
327238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1081/1081.zip	2017-06-03 03:04:20	ebooks/1081
367013	application/epub+zip	http://www.gutenberg.org/ebooks/1081.epub.noimages	2020-06-01 00:36:17.931671	ebooks/1081
345545	text/html; charset=utf-8	http://www.gutenberg.org/files/1081/1081-h.zip	2017-06-03 03:04:20	ebooks/1081
1477781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1081.kindle.noimages	2020-06-01 00:36:21.191797	ebooks/1081
857020	text/plain; charset=utf-8	http://www.gutenberg.org/files/1081/1081-0.txt	2017-06-03 03:04:06	ebooks/1081
844663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1081/1081.txt	2017-06-03 03:04:08	ebooks/1081
15933	application/rdf+xml	http://www.gutenberg.org/ebooks/1081.rdf	2020-06-11 01:00:56.510253	ebooks/1081
3370	image/jpeg	http://www.gutenberg.org/cache/epub/1081/pg1081.cover.small.jpg	2020-06-01 00:36:21.235804	ebooks/1081
367013	application/epub+zip	http://www.gutenberg.org/ebooks/1081.epub.images	2020-06-01 00:36:17.627662	ebooks/1081
1477793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1081.kindle.images	2020-06-01 00:36:19.543849	ebooks/1081
1015548	text/html; charset=utf-8	http://www.gutenberg.org/files/1081/1081-h/1081-h.htm	2017-06-03 03:04:08	ebooks/1081
124096	application/zip	http://www.gutenberg.org/files/10810/10810-8.zip	2013-03-04 16:50:02	ebooks/10810
831557	application/epub+zip	http://www.gutenberg.org/ebooks/10810.epub.images	2020-06-05 23:50:40.49216	ebooks/10810
13674	image/jpeg	http://www.gutenberg.org/cache/epub/10810/pg10810.cover.medium.jpg	2020-06-05 23:50:42.41411	ebooks/10810
1947869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10810.kindle.images	2020-06-05 23:50:41.63715	ebooks/10810
3178	image/jpeg	http://www.gutenberg.org/cache/epub/10810/pg10810.cover.small.jpg	2020-06-05 23:50:42.379105	ebooks/10810
346236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10810/10810-h/10810-h.htm	2013-03-04 16:49:30	ebooks/10810
606802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10810.kindle.noimages	2020-06-05 23:50:42.339128	ebooks/10810
322989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10810/10810-8.txt	2004-01-22 19:00:00	ebooks/10810
322987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10810/10810.txt	2004-01-22 19:00:00	ebooks/10810
124077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10810/10810.zip	2013-03-04 16:50:02	ebooks/10810
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/10810.rdf	2020-06-11 01:08:47.191222	ebooks/10810
794430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10810/10810-h.zip	2013-03-04 16:50:02	ebooks/10810
159006	application/epub+zip	http://www.gutenberg.org/ebooks/10810.epub.noimages	2020-06-05 23:50:40.639132	ebooks/10810
322971	text/plain	http://www.gutenberg.org/ebooks/10810.txt.utf-8	2020-06-05 23:50:40.134134	ebooks/10810
135841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10811/10811.zip	2013-03-04 16:47:32	ebooks/10811
351923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10811/10811-8.txt	2004-01-22 19:00:00	ebooks/10811
3646	image/jpeg	http://www.gutenberg.org/cache/epub/10811/pg10811.cover.small.jpg	2020-06-05 23:50:46.829352	ebooks/10811
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/10811.rdf	2020-06-11 01:08:47.218276	ebooks/10811
7477270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10811.kindle.images	2020-06-05 23:50:45.577069	ebooks/10811
3032990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10811/10811-h.zip	2013-03-04 16:47:34	ebooks/10811
733178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10811.kindle.noimages	2020-06-05 23:50:46.751346	ebooks/10811
177914	application/epub+zip	http://www.gutenberg.org/ebooks/10811.epub.noimages	2020-06-05 23:50:43.717103	ebooks/10811
404944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10811/10811-h/10811-h.htm	2013-03-04 16:46:56	ebooks/10811
135882	application/zip	http://www.gutenberg.org/files/10811/10811-8.zip	2013-03-04 16:47:32	ebooks/10811
3410627	application/epub+zip	http://www.gutenberg.org/ebooks/10811.epub.images	2020-06-05 23:50:43.344115	ebooks/10811
351917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10811/10811.txt	2004-01-22 19:00:00	ebooks/10811
12527	image/jpeg	http://www.gutenberg.org/cache/epub/10811/pg10811.cover.medium.jpg	2020-06-05 23:50:46.899357	ebooks/10811
351898	text/plain	http://www.gutenberg.org/ebooks/10811.txt.utf-8	2020-06-05 23:50:42.55413	ebooks/10811
126750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10812/10812.txt	2004-01-23 19:36:34	ebooks/10812
71630	application/epub+zip	http://www.gutenberg.org/ebooks/10812.epub.images	2020-06-05 23:50:47.270347	ebooks/10812
126737	text/plain	http://www.gutenberg.org/ebooks/10812.txt.utf-8	2020-06-05 23:50:47.107355	ebooks/10812
295686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10812.kindle.images	2020-06-05 23:50:47.770331	ebooks/10812
71632	application/epub+zip	http://www.gutenberg.org/ebooks/10812.epub.noimages	2020-06-05 23:50:47.359357	ebooks/10812
295680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10812.kindle.noimages	2020-06-05 23:50:48.17933	ebooks/10812
49937	text/html	http://www.gutenberg.org/files/10812/10812-h.zip	2004-01-23 19:36:34	ebooks/10812
137000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10812/10812-h/10812-h.htm	2004-01-23 19:36:34	ebooks/10812
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/10812.rdf	2020-06-11 01:08:47.245229	ebooks/10812
2959	image/jpeg	http://www.gutenberg.org/cache/epub/10812/pg10812.cover.small.jpg	2020-06-05 23:50:48.211342	ebooks/10812
48346	application/zip	http://www.gutenberg.org/files/10812/10812.zip	2004-01-23 19:36:34	ebooks/10812
126759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10812/10812-8.txt	2004-01-23 19:36:34	ebooks/10812
10944	image/jpeg	http://www.gutenberg.org/cache/epub/10812/pg10812.cover.medium.jpg	2020-06-05 23:50:48.240333	ebooks/10812
48365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10812/10812-8.zip	2004-01-23 19:36:34	ebooks/10812
142542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10813/10813.txt	2004-12-22 12:51:14	ebooks/10813
727500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10813.kindle.noimages	2020-06-05 23:50:56.619225	ebooks/10813
176667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10813/10813-h/10813-h.htm	2004-12-22 12:51:20	ebooks/10813
3595679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10813/10813-h.zip	2004-12-22 12:56:08	ebooks/10813
6426391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10813.kindle.images	2020-06-05 23:50:56.123234	ebooks/10813
58411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10813/10813-8.zip	2004-12-22 12:57:02	ebooks/10813
312483	application/epub+zip	http://www.gutenberg.org/ebooks/10813.epub.noimages	2020-06-05 23:50:51.499314	ebooks/10813
142610	text/plain	http://www.gutenberg.org/ebooks/10813.txt.utf-8	2020-06-05 23:50:48.361333	ebooks/10813
1779	image/jpeg	http://www.gutenberg.org/cache/epub/10813/pg10813.cover.small.jpg	2020-06-05 23:50:56.651222	ebooks/10813
8848	image/jpeg	http://www.gutenberg.org/cache/epub/10813/pg10813.cover.medium.jpg	2020-06-05 23:50:56.675225	ebooks/10813
3604726	application/epub+zip	http://www.gutenberg.org/ebooks/10813.epub.images	2020-06-05 23:50:50.903308	ebooks/10813
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/10813.rdf	2020-06-11 01:08:47.274233	ebooks/10813
142553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10813/10813-8.txt	2004-12-22 12:51:06	ebooks/10813
58317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10813/10813.zip	2004-12-22 12:56:44	ebooks/10813
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/10814.rdf	2020-06-11 01:08:47.303231	ebooks/10814
1574483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10814.kindle.images	2020-06-05 23:51:00.38517	ebooks/10814
445755	application/epub+zip	http://www.gutenberg.org/ebooks/10814.epub.images	2020-06-05 23:50:57.938205	ebooks/10814
266818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10814/10814.zip	2016-01-12 04:06:44	ebooks/10814
1329503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10814.kindle.noimages	2020-06-05 23:51:02.401156	ebooks/10814
698987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10814/10814.txt	2016-01-12 03:59:48	ebooks/10814
15502	image/jpeg	http://www.gutenberg.org/cache/epub/10814/pg10814.cover.medium.jpg	2020-06-05 23:51:02.542147	ebooks/10814
270744	application/zip	http://www.gutenberg.org/files/10814/10814-8.zip	2016-01-12 04:06:44	ebooks/10814
786082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10814/10814-h/10814-h.htm	2016-01-12 04:05:12	ebooks/10814
321475	application/epub+zip	http://www.gutenberg.org/ebooks/10814.epub.noimages	2020-06-05 23:50:58.337229	ebooks/10814
706938	text/plain	http://www.gutenberg.org/ebooks/10814.txt.utf-8	2020-06-05 23:50:56.964281	ebooks/10814
403060	application/zip	http://www.gutenberg.org/files/10814/10814-h.zip	2016-01-12 04:06:44	ebooks/10814
698979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10814/10814-8.txt	2016-01-12 03:59:22	ebooks/10814
4389	image/jpeg	http://www.gutenberg.org/cache/epub/10814/pg10814.cover.small.jpg	2020-06-05 23:51:02.473157	ebooks/10814
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/10815.rdf	2020-06-11 01:08:47.329242	ebooks/10815
38985	text/plain	http://www.gutenberg.org/files/10815/10815.zip	2004-01-24 03:54:10	ebooks/10815
295590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10815.kindle.noimages	2020-06-05 23:51:03.67213	ebooks/10815
69058	application/epub+zip	http://www.gutenberg.org/ebooks/10815.epub.noimages	2020-06-05 23:51:02.980167	ebooks/10815
108536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10815/10815.txt	2004-01-24 03:54:10	ebooks/10815
4876	image/jpeg	http://www.gutenberg.org/cache/epub/10815/pg10815.cover.small.jpg	2020-06-05 23:51:03.702137	ebooks/10815
295605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10815.kindle.images	2020-06-05 23:51:03.325138	ebooks/10815
120340	text/html; charset=us-ascii	http://www.gutenberg.org/files/10815/10815-h/10815-h.htm	2004-01-24 03:54:10	ebooks/10815
26423	image/jpeg	http://www.gutenberg.org/cache/epub/10815/pg10815.cover.medium.jpg	2020-06-05 23:51:03.73114	ebooks/10815
108506	text/plain	http://www.gutenberg.org/ebooks/10815.txt.utf-8	2020-06-05 23:51:02.755148	ebooks/10815
69057	application/epub+zip	http://www.gutenberg.org/ebooks/10815.epub.images	2020-06-05 23:51:02.898175	ebooks/10815
40580	application/zip	http://www.gutenberg.org/files/10815/10815-h.zip	2004-01-24 03:54:10	ebooks/10815
1920069	application/zip	http://www.gutenberg.org/files/10816/10816-h.zip	2004-01-24 04:01:48	ebooks/10816
3418726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10816.kindle.images	2020-06-05 23:51:07.894075	ebooks/10816
46856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10816/10816.txt	2004-01-24 04:00:56	ebooks/10816
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/10816.rdf	2020-06-11 01:08:47.355217	ebooks/10816
3675	image/jpeg	http://www.gutenberg.org/cache/epub/10816/pg10816.cover.small.jpg	2020-06-05 23:51:08.74407	ebooks/10816
18428	application/zip	http://www.gutenberg.org/files/10816/10816.zip	2004-01-24 04:01:48	ebooks/10816
24268	image/jpeg	http://www.gutenberg.org/cache/epub/10816/pg10816.cover.medium.jpg	2020-06-05 23:51:08.762075	ebooks/10816
55498	text/html; charset=us-ascii	http://www.gutenberg.org/files/10816/10816-h/10816-h.htm	2004-01-24 04:00:56	ebooks/10816
273789	application/epub+zip	http://www.gutenberg.org/ebooks/10816.epub.noimages	2020-06-05 23:51:05.007142	ebooks/10816
46826	text/plain	http://www.gutenberg.org/ebooks/10816.txt.utf-8	2020-06-05 23:51:03.849126	ebooks/10816
652634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10816.kindle.noimages	2020-06-05 23:51:08.726074	ebooks/10816
1934401	application/epub+zip	http://www.gutenberg.org/ebooks/10816.epub.images	2020-06-05 23:51:04.735145	ebooks/10816
459816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10817/10817.txt	2004-01-29 04:43:36	ebooks/10817
851738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10817.kindle.images	2020-06-05 23:51:11.423255	ebooks/10817
214438	application/epub+zip	http://www.gutenberg.org/ebooks/10817.epub.images	2020-06-05 23:51:09.929079	ebooks/10817
17113	image/jpeg	http://www.gutenberg.org/cache/epub/10817/pg10817.cover.medium.jpg	2020-06-05 23:51:12.749224	ebooks/10817
214438	application/epub+zip	http://www.gutenberg.org/ebooks/10817.epub.noimages	2020-06-05 23:51:10.129074	ebooks/10817
165544	application/zip	http://www.gutenberg.org/files/10817/10817.zip	2004-01-29 04:43:36	ebooks/10817
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/10817.rdf	2020-06-11 01:08:47.378225	ebooks/10817
851730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10817.kindle.noimages	2020-06-05 23:51:12.698214	ebooks/10817
541606	text/html	http://www.gutenberg.org/ebooks/10817.html.noimages	2020-06-05 23:51:09.644088	ebooks/10817
541606	text/html	http://www.gutenberg.org/ebooks/10817.html.images	2020-06-05 23:51:09.520058	ebooks/10817
459786	text/plain	http://www.gutenberg.org/ebooks/10817.txt.utf-8	2020-06-05 23:51:08.861097	ebooks/10817
4069	image/jpeg	http://www.gutenberg.org/cache/epub/10817/pg10817.cover.small.jpg	2020-06-05 23:51:12.725225	ebooks/10817
290012	application/epub+zip	http://www.gutenberg.org/ebooks/10818.epub.noimages	2020-06-05 23:51:13.437206	ebooks/10818
447126	application/zip	http://www.gutenberg.org/files/10818/10818-h.zip	2004-01-24 14:07:54	ebooks/10818
253756	application/zip	http://www.gutenberg.org/files/10818/10818-8.zip	2004-01-24 14:07:52	ebooks/10818
482305	application/epub+zip	http://www.gutenberg.org/ebooks/10818.epub.images	2020-06-05 23:51:13.286224	ebooks/10818
646118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10818/10818.txt	2004-01-24 14:05:50	ebooks/10818
1134120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10818.kindle.noimages	2020-06-05 23:51:15.919174	ebooks/10818
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/10818.rdf	2020-06-11 01:08:47.406214	ebooks/10818
646097	text/plain	http://www.gutenberg.org/ebooks/10818.txt.utf-8	2020-06-05 23:51:12.870214	ebooks/10818
3664	image/jpeg	http://www.gutenberg.org/cache/epub/10818/pg10818.cover.small.jpg	2020-06-05 23:51:15.958236	ebooks/10818
646127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10818/10818-8.txt	2004-01-24 14:05:50	ebooks/10818
17014	image/jpeg	http://www.gutenberg.org/cache/epub/10818/pg10818.cover.medium.jpg	2020-06-05 23:51:15.995173	ebooks/10818
1516853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10818.kindle.images	2020-06-05 23:51:14.725198	ebooks/10818
253730	application/zip	http://www.gutenberg.org/files/10818/10818.zip	2004-01-24 14:07:52	ebooks/10818
665340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10818/10818-h/10818-h.htm	2004-01-24 14:05:50	ebooks/10818
122170	application/epub+zip	http://www.gutenberg.org/ebooks/10819.epub.images	2020-06-05 23:51:17.990164	ebooks/10819
248717	text/plain	http://www.gutenberg.org/ebooks/10819.txt.utf-8	2020-06-05 23:51:17.584163	ebooks/10819
481413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10819.kindle.noimages	2020-06-05 23:51:19.354167	ebooks/10819
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/10819.rdf	2020-06-11 01:08:47.432229	ebooks/10819
122169	application/epub+zip	http://www.gutenberg.org/ebooks/10819.epub.noimages	2020-06-05 23:51:18.088157	ebooks/10819
248576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10819/10819-8.txt	2004-01-24 20:48:28	ebooks/10819
93113	text/plain	http://www.gutenberg.org/files/10819/10819.zip	2004-01-24 20:48:30	ebooks/10819
481422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10819.kindle.images	2020-06-05 23:51:18.717143	ebooks/10819
13664	image/jpeg	http://www.gutenberg.org/cache/epub/10819/pg10819.cover.medium.jpg	2020-06-05 23:51:19.405146	ebooks/10819
276600	text/html	http://www.gutenberg.org/ebooks/10819.html.noimages	2020-06-05 23:51:17.849161	ebooks/10819
248573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10819/10819.txt	2004-01-24 20:48:28	ebooks/10819
276600	text/html	http://www.gutenberg.org/ebooks/10819.html.images	2020-06-05 23:51:17.777174	ebooks/10819
3517	image/jpeg	http://www.gutenberg.org/cache/epub/10819/pg10819.cover.small.jpg	2020-06-05 23:51:19.381177	ebooks/10819
93280	application/zip	http://www.gutenberg.org/files/10819/10819-8.zip	2004-01-24 20:48:30	ebooks/10819
3420	image/jpeg	http://www.gutenberg.org/cache/epub/1082/pg1082.cover.small.jpg	2020-06-01 00:36:24.156847	ebooks/1082
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/1082.rdf	2020-06-11 01:00:56.538274	ebooks/1082
241789	application/epub+zip	http://www.gutenberg.org/ebooks/1082.epub.noimages	2020-06-01 00:36:22.197802	ebooks/1082
503061	text/plain	http://www.gutenberg.org/ebooks/1082.txt.utf-8	2020-06-01 00:36:21.441818	ebooks/1082
528377	text/html	http://www.gutenberg.org/ebooks/1082.html.noimages	2020-06-01 00:36:21.890805	ebooks/1082
528377	text/html	http://www.gutenberg.org/ebooks/1082.html.images	2020-06-01 00:36:21.774845	ebooks/1082
199202	application/zip	http://www.gutenberg.org/files/1082/1082.zip	2015-04-02 06:23:36	ebooks/1082
241789	application/epub+zip	http://www.gutenberg.org/ebooks/1082.epub.images	2020-06-01 00:36:22.089789	ebooks/1082
926537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1082.kindle.noimages	2020-06-01 00:36:24.129768	ebooks/1082
503060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1082/1082.txt	2015-04-02 06:23:10	ebooks/1082
14053	image/jpeg	http://www.gutenberg.org/cache/epub/1082/pg1082.cover.medium.jpg	2020-06-01 00:36:24.181763	ebooks/1082
926453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1082.kindle.images	2020-06-01 00:36:23.163774	ebooks/1082
11866	image/jpeg	http://www.gutenberg.org/cache/epub/10820/pg10820.cover.medium.jpg	2020-06-05 23:51:23.193135	ebooks/10820
267908	application/zip	http://www.gutenberg.org/files/10820/10820-8.zip	2004-01-24 20:54:44	ebooks/10820
746197	text/html	http://www.gutenberg.org/ebooks/10820.html.noimages	2020-06-05 23:51:20.11012	ebooks/10820
1191616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10820.kindle.noimages	2020-06-05 23:51:23.144079	ebooks/10820
1191620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10820.kindle.images	2020-06-05 23:51:21.848098	ebooks/10820
304916	application/epub+zip	http://www.gutenberg.org/ebooks/10820.epub.noimages	2020-06-05 23:51:20.546128	ebooks/10820
715588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10820/10820.txt	2004-01-24 20:54:40	ebooks/10820
715589	text/plain	http://www.gutenberg.org/ebooks/10820.txt.utf-8	2020-06-05 23:51:19.541148	ebooks/10820
3111	image/jpeg	http://www.gutenberg.org/cache/epub/10820/pg10820.cover.small.jpg	2020-06-05 23:51:23.170085	ebooks/10820
715591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10820/10820-8.txt	2004-01-24 20:54:40	ebooks/10820
746197	text/html	http://www.gutenberg.org/ebooks/10820.html.images	2020-06-05 23:51:19.940153	ebooks/10820
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/10820.rdf	2020-06-11 01:08:47.459225	ebooks/10820
266442	text/plain	http://www.gutenberg.org/files/10820/10820.zip	2004-01-24 20:54:42	ebooks/10820
304916	application/epub+zip	http://www.gutenberg.org/ebooks/10820.epub.images	2020-06-05 23:51:20.394144	ebooks/10820
13590	image/jpeg	http://www.gutenberg.org/cache/epub/10821/pg10821.cover.medium.jpg	2020-06-05 23:51:24.580084	ebooks/10821
118749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10821/10821.txt	2004-01-24 21:42:44	ebooks/10821
45861	application/zip	http://www.gutenberg.org/files/10821/10821-8.zip	2004-01-24 21:42:44	ebooks/10821
143723	text/html	http://www.gutenberg.org/ebooks/10821.html.images	2020-06-05 23:51:23.420087	ebooks/10821
143723	text/html	http://www.gutenberg.org/ebooks/10821.html.noimages	2020-06-05 23:51:23.465078	ebooks/10821
45174	text/plain	http://www.gutenberg.org/files/10821/10821.zip	2004-01-24 21:42:44	ebooks/10821
75076	application/epub+zip	http://www.gutenberg.org/ebooks/10821.epub.noimages	2020-06-05 23:51:23.643108	ebooks/10821
75076	application/epub+zip	http://www.gutenberg.org/ebooks/10821.epub.images	2020-06-05 23:51:23.567076	ebooks/10821
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/10821.rdf	2020-06-11 01:08:47.485219	ebooks/10821
118750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10821/10821-8.txt	2004-01-24 21:42:44	ebooks/10821
294068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10821.kindle.images	2020-06-05 23:51:24.088067	ebooks/10821
294060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10821.kindle.noimages	2020-06-05 23:51:24.532068	ebooks/10821
118750	text/plain	http://www.gutenberg.org/ebooks/10821.txt.utf-8	2020-06-05 23:51:23.305087	ebooks/10821
3294	image/jpeg	http://www.gutenberg.org/cache/epub/10821/pg10821.cover.small.jpg	2020-06-05 23:51:24.557083	ebooks/10821
634200	text/html	http://www.gutenberg.org/ebooks/10822.html.images	2020-06-05 23:51:27.355337	ebooks/10822
1059851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10822.kindle.images	2020-06-05 23:51:29.148319	ebooks/10822
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/10822.rdf	2020-06-11 01:08:47.512221	ebooks/10822
10896	image/jpeg	http://www.gutenberg.org/cache/epub/10822/pg10822.cover.medium.jpg	2020-06-05 23:51:30.392303	ebooks/10822
264635	application/epub+zip	http://www.gutenberg.org/ebooks/10822.epub.images	2020-06-05 23:51:27.770323	ebooks/10822
212154	application/zip	http://www.gutenberg.org/files/10822/10822.zip	2004-01-24 22:32:50	ebooks/10822
578494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10822/10822.txt	2004-01-24 22:32:48	ebooks/10822
591739	text/plain	http://www.gutenberg.org/ebooks/10822.txt.utf-8	2020-06-05 23:51:26.916369	ebooks/10822
264635	application/epub+zip	http://www.gutenberg.org/ebooks/10822.epub.noimages	2020-06-05 23:51:27.950355	ebooks/10822
216302	application/zip	http://www.gutenberg.org/files/10822/10822-8.zip	2004-01-24 22:32:52	ebooks/10822
578493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10822/10822-8.txt	2004-01-24 22:32:48	ebooks/10822
2901	image/jpeg	http://www.gutenberg.org/cache/epub/10822/pg10822.cover.small.jpg	2020-06-05 23:51:30.368312	ebooks/10822
1059843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10822.kindle.noimages	2020-06-05 23:51:30.342285	ebooks/10822
634200	text/html	http://www.gutenberg.org/ebooks/10822.html.noimages	2020-06-05 23:51:27.487364	ebooks/10822
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/10823.rdf	2020-06-11 01:08:47.540215	ebooks/10823
558326	text/plain	http://www.gutenberg.org/ebooks/10823.txt.utf-8	2020-06-05 23:51:30.521288	ebooks/10823
256332	application/epub+zip	http://www.gutenberg.org/ebooks/10823.epub.images	2020-06-05 23:51:31.185276	ebooks/10823
549036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10823/10823-8.txt	2004-01-24 19:30:44	ebooks/10823
256332	application/epub+zip	http://www.gutenberg.org/ebooks/10823.epub.noimages	2020-06-05 23:51:31.333274	ebooks/10823
216588	text/plain	http://www.gutenberg.org/files/10823/10823.zip	2004-01-24 19:30:44	ebooks/10823
4094	image/jpeg	http://www.gutenberg.org/cache/epub/10823/pg10823.cover.small.jpg	2020-06-05 23:51:33.42128	ebooks/10823
1014604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10823.kindle.images	2020-06-05 23:51:32.36227	ebooks/10823
558332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10823/10823.txt	2004-01-24 19:30:44	ebooks/10823
582340	text/html	http://www.gutenberg.org/ebooks/10823.html.images	2020-06-05 23:51:30.820281	ebooks/10823
17194	image/jpeg	http://www.gutenberg.org/cache/epub/10823/pg10823.cover.medium.jpg	2020-06-05 23:51:33.446259	ebooks/10823
1014596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10823.kindle.noimages	2020-06-05 23:51:33.395251	ebooks/10823
582340	text/html	http://www.gutenberg.org/ebooks/10823.html.noimages	2020-06-05 23:51:30.941302	ebooks/10823
216690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10823/10823-8.zip	2004-01-24 19:30:44	ebooks/10823
224854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10824.kindle.noimages	2020-06-05 23:51:34.882232	ebooks/10824
30321	application/zip	http://www.gutenberg.org/files/10824/10824.zip	2004-02-07 18:26:48	ebooks/10824
13333	image/jpeg	http://www.gutenberg.org/cache/epub/10824/pg10824.cover.medium.jpg	2020-06-05 23:51:34.959243	ebooks/10824
3594	image/jpeg	http://www.gutenberg.org/cache/epub/10824/pg10824.cover.small.jpg	2020-06-05 23:51:34.922233	ebooks/10824
80348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10824/10824-8.txt	2004-02-07 18:25:06	ebooks/10824
30708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10824/10824-8.zip	2004-02-07 18:26:48	ebooks/10824
97128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10824/10824-h/10824-h.htm	2004-02-07 18:25:06	ebooks/10824
224863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10824.kindle.images	2020-06-05 23:51:34.517253	ebooks/10824
54486	application/epub+zip	http://www.gutenberg.org/ebooks/10824.epub.noimages	2020-06-05 23:51:34.163245	ebooks/10824
54487	application/epub+zip	http://www.gutenberg.org/ebooks/10824.epub.images	2020-06-05 23:51:34.035251	ebooks/10824
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/10824.rdf	2020-06-11 01:08:47.566221	ebooks/10824
80364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10824/10824.txt	2004-02-07 18:25:06	ebooks/10824
33621	application/zip	http://www.gutenberg.org/files/10824/10824-h.zip	2004-02-07 18:26:48	ebooks/10824
81573	text/plain	http://www.gutenberg.org/ebooks/10824.txt.utf-8	2020-06-05 23:51:33.833267	ebooks/10824
214564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10825/10825-8.txt	2004-01-24 23:40:38	ebooks/10825
15610	image/jpeg	http://www.gutenberg.org/cache/epub/10825/pg10825.cover.medium.jpg	2020-06-05 23:51:38.572196	ebooks/10825
287063	text/html	http://www.gutenberg.org/ebooks/10825.html.images	2020-06-05 23:51:36.187234	ebooks/10825
474857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10825.kindle.noimages	2020-06-05 23:51:38.522182	ebooks/10825
217257	text/plain	http://www.gutenberg.org/ebooks/10825.txt.utf-8	2020-06-05 23:51:35.84623	ebooks/10825
119637	application/epub+zip	http://www.gutenberg.org/ebooks/10825.epub.noimages	2020-06-05 23:51:36.656212	ebooks/10825
474865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10825.kindle.images	2020-06-05 23:51:37.586197	ebooks/10825
287063	text/html	http://www.gutenberg.org/ebooks/10825.html.noimages	2020-06-05 23:51:36.278226	ebooks/10825
4113	image/jpeg	http://www.gutenberg.org/cache/epub/10825/pg10825.cover.small.jpg	2020-06-05 23:51:38.54918	ebooks/10825
81428	application/zip	http://www.gutenberg.org/files/10825/10825-8.zip	2004-01-25 05:01:13	ebooks/10825
119637	application/epub+zip	http://www.gutenberg.org/ebooks/10825.epub.images	2020-06-05 23:51:36.493217	ebooks/10825
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/10825.rdf	2020-06-11 01:08:47.590219	ebooks/10825
192476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10826/10826-8.txt	2004-01-25 10:45:14	ebooks/10826
192447	text/plain	http://www.gutenberg.org/ebooks/10826.txt.utf-8	2020-06-05 23:51:38.682218	ebooks/10826
105850	application/epub+zip	http://www.gutenberg.org/ebooks/10826.epub.images	2020-06-05 23:51:38.860183	ebooks/10826
105849	application/epub+zip	http://www.gutenberg.org/ebooks/10826.epub.noimages	2020-06-05 23:51:38.951186	ebooks/10826
78559	text/plain	http://www.gutenberg.org/files/10826/10826.zip	2004-01-25 10:45:16	ebooks/10826
411774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10826.kindle.images	2020-06-05 23:51:39.425177	ebooks/10826
411765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10826.kindle.noimages	2020-06-05 23:51:39.900178	ebooks/10826
78588	application/zip	http://www.gutenberg.org/files/10826/10826-8.zip	2004-01-25 10:45:16	ebooks/10826
192467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10826/10826.txt	2004-01-25 10:45:14	ebooks/10826
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/10826.rdf	2020-06-11 01:08:47.618247	ebooks/10826
80026	application/zip	http://www.gutenberg.org/files/10826/10826-h.zip	2004-01-25 10:45:16	ebooks/10826
2963	image/jpeg	http://www.gutenberg.org/cache/epub/10826/pg10826.cover.small.jpg	2020-06-05 23:51:39.93018	ebooks/10826
12349	image/jpeg	http://www.gutenberg.org/cache/epub/10826/pg10826.cover.medium.jpg	2020-06-05 23:51:39.958167	ebooks/10826
199668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10826/10826-h/10826-h.htm	2004-01-25 10:45:16	ebooks/10826
17509	image/jpeg	http://www.gutenberg.org/cache/epub/10827/pg10827.cover.medium.jpg	2020-06-05 23:51:44.189139	ebooks/10827
1448497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10827.kindle.noimages	2020-06-05 23:51:44.137117	ebooks/10827
302003	application/zip	http://www.gutenberg.org/files/10827/10827-8.zip	2004-01-25 10:59:38	ebooks/10827
834309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10827/10827-8.txt	2004-01-25 10:59:38	ebooks/10827
865065	text/html	http://www.gutenberg.org/ebooks/10827.html.noimages	2020-06-05 23:51:40.681171	ebooks/10827
865065	text/html	http://www.gutenberg.org/ebooks/10827.html.images	2020-06-05 23:51:40.509161	ebooks/10827
356845	application/epub+zip	http://www.gutenberg.org/ebooks/10827.epub.images	2020-06-05 23:51:40.979155	ebooks/10827
834366	text/plain	http://www.gutenberg.org/ebooks/10827.txt.utf-8	2020-06-05 23:51:40.091166	ebooks/10827
356845	application/epub+zip	http://www.gutenberg.org/ebooks/10827.epub.noimages	2020-06-05 23:51:41.133177	ebooks/10827
3845	image/jpeg	http://www.gutenberg.org/cache/epub/10827/pg10827.cover.small.jpg	2020-06-05 23:51:44.16511	ebooks/10827
1448509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10827.kindle.images	2020-06-05 23:51:42.63315	ebooks/10827
834382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10827/10827.txt	2004-01-25 10:59:38	ebooks/10827
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/10827.rdf	2020-06-11 01:08:47.646225	ebooks/10827
301910	text/plain	http://www.gutenberg.org/files/10827/10827.zip	2004-01-25 10:59:38	ebooks/10827
668406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10828/10828-8.txt	2004-01-25 11:04:36	ebooks/10828
16125	application/rdf+xml	http://www.gutenberg.org/ebooks/10828.rdf	2020-06-11 01:08:47.676212	ebooks/10828
280389	application/epub+zip	http://www.gutenberg.org/ebooks/10828.epub.noimages	2020-06-05 23:51:45.135098	ebooks/10828
1112529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10828.kindle.noimages	2020-06-05 23:51:47.407068	ebooks/10828
14188	image/jpeg	http://www.gutenberg.org/cache/epub/10828/pg10828.cover.medium.jpg	2020-06-05 23:51:47.45709	ebooks/10828
683424	text/html	http://www.gutenberg.org/ebooks/10828.html.images	2020-06-05 23:51:44.634133	ebooks/10828
280389	application/epub+zip	http://www.gutenberg.org/ebooks/10828.epub.images	2020-06-05 23:51:45.011162	ebooks/10828
243022	application/zip	http://www.gutenberg.org/files/10828/10828.zip	2004-01-25 11:04:38	ebooks/10828
1112537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10828.kindle.images	2020-06-05 23:51:46.267096	ebooks/10828
243096	application/zip	http://www.gutenberg.org/files/10828/10828-8.zip	2004-01-25 11:04:38	ebooks/10828
668492	text/plain	http://www.gutenberg.org/ebooks/10828.txt.utf-8	2020-06-05 23:51:44.317117	ebooks/10828
3659	image/jpeg	http://www.gutenberg.org/cache/epub/10828/pg10828.cover.small.jpg	2020-06-05 23:51:47.433074	ebooks/10828
683424	text/html	http://www.gutenberg.org/ebooks/10828.html.noimages	2020-06-05 23:51:44.773139	ebooks/10828
668516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10828/10828.txt	2004-01-25 11:04:38	ebooks/10828
467847	text/plain	http://www.gutenberg.org/ebooks/10829.txt.utf-8	2020-06-05 23:51:47.58009	ebooks/10829
878730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10829.kindle.noimages	2020-06-05 23:51:51.631232	ebooks/10829
571834	text/html	http://www.gutenberg.org/ebooks/10829.html.noimages	2020-06-05 23:51:48.267068	ebooks/10829
223222	application/epub+zip	http://www.gutenberg.org/ebooks/10829.epub.noimages	2020-06-05 23:51:48.841072	ebooks/10829
461248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10829/10829-8.txt	2004-01-25 12:14:08	ebooks/10829
463679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10829/10829.txt	2004-01-25 12:14:08	ebooks/10829
170898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10829/10829-8.zip	2004-01-25 12:14:10	ebooks/10829
12359	image/jpeg	http://www.gutenberg.org/cache/epub/10829/pg10829.cover.medium.jpg	2020-06-05 23:51:51.682216	ebooks/10829
223222	application/epub+zip	http://www.gutenberg.org/ebooks/10829.epub.images	2020-06-05 23:51:48.600054	ebooks/10829
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/10829.rdf	2020-06-11 01:08:47.703222	ebooks/10829
3155	image/jpeg	http://www.gutenberg.org/cache/epub/10829/pg10829.cover.small.jpg	2020-06-05 23:51:51.658227	ebooks/10829
169911	text/plain	http://www.gutenberg.org/files/10829/10829.zip	2004-01-25 12:14:08	ebooks/10829
571834	text/html	http://www.gutenberg.org/ebooks/10829.html.images	2020-06-05 23:51:48.127097	ebooks/10829
878738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10829.kindle.images	2020-06-05 23:51:50.236232	ebooks/10829
238579	application/zip	http://www.gutenberg.org/files/1083/1083.zip	2012-01-02 11:31:20	ebooks/1083
1116926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1083.kindle.images	2020-06-01 00:36:26.131741	ebooks/1083
1116910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1083.kindle.noimages	2020-06-01 00:36:27.328717	ebooks/1083
270794	application/epub+zip	http://www.gutenberg.org/ebooks/1083.epub.images	2020-06-01 00:36:24.685821	ebooks/1083
240272	text/plain; charset=utf-8	http://www.gutenberg.org/files/1083/1083-0.zip	2012-01-02 11:31:22	ebooks/1083
3597	image/jpeg	http://www.gutenberg.org/cache/epub/1083/pg1083.cover.small.jpg	2020-06-01 00:36:27.363739	ebooks/1083
249732	text/html	http://www.gutenberg.org/files/1083/1083-h.zip	2012-01-02 11:31:22	ebooks/1083
621622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1083/1083.txt	2012-01-02 11:28:24	ebooks/1083
695667	text/html	http://www.gutenberg.org/files/1083/1083-h/1083-h.htm	2010-12-27 19:00:00	ebooks/1083
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/1083.rdf	2020-06-11 01:00:56.568253	ebooks/1083
631970	text/plain; charset=utf-8	http://www.gutenberg.org/files/1083/1083-0.txt	2012-01-02 11:29:06	ebooks/1083
13532	image/jpeg	http://www.gutenberg.org/cache/epub/1083/pg1083.cover.medium.jpg	2020-06-01 00:36:27.396766	ebooks/1083
270794	application/epub+zip	http://www.gutenberg.org/ebooks/1083.epub.noimages	2020-06-01 00:36:24.947754	ebooks/1083
10295	image/jpeg	http://www.gutenberg.org/cache/epub/10830/pg10830.cover.medium.jpg	2020-06-05 23:51:53.274196	ebooks/10830
17638	application/zip	http://www.gutenberg.org/files/10830/10830-8.zip	2004-01-25 19:04:28	ebooks/10830
17617	text/plain	http://www.gutenberg.org/files/10830/10830.zip	2004-01-25 19:04:28	ebooks/10830
2805	image/jpeg	http://www.gutenberg.org/cache/epub/10830/pg10830.cover.small.jpg	2020-06-05 23:51:53.247196	ebooks/10830
1491959	application/zip	http://www.gutenberg.org/files/10830/10830-h.zip	2004-01-25 19:04:28	ebooks/10830
173511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10830.kindle.noimages	2020-06-05 23:51:53.216194	ebooks/10830
1187869	application/epub+zip	http://www.gutenberg.org/ebooks/10830.epub.images	2020-06-05 23:51:52.163213	ebooks/10830
2304153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10830.kindle.images	2020-06-05 23:51:52.991231	ebooks/10830
45264	text/plain	http://www.gutenberg.org/ebooks/10830.txt.utf-8	2020-06-05 23:51:51.792238	ebooks/10830
45287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10830/10830-8.txt	2004-01-25 19:01:58	ebooks/10830
48647	application/epub+zip	http://www.gutenberg.org/ebooks/10830.epub.noimages	2020-06-05 23:51:52.267223	ebooks/10830
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/10830.rdf	2020-06-11 01:08:47.732211	ebooks/10830
50880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10830/10830-h/10830-h.htm	2004-01-25 19:01:58	ebooks/10830
45278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10830/10830.txt	2004-01-25 19:01:58	ebooks/10830
26756	image/jpeg	http://www.gutenberg.org/cache/epub/10831/pg10831.cover.medium.jpg	2020-06-05 23:51:58.350161	ebooks/10831
931747	text/html	http://www.gutenberg.org/files/10831/10831-h.zip	2004-01-25 19:34:44	ebooks/10831
154306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10831/10831-8.txt	2004-01-25 19:28:44	ebooks/10831
2043328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10831.kindle.images	2020-06-05 23:51:57.908143	ebooks/10831
154286	text/plain	http://www.gutenberg.org/ebooks/10831.txt.utf-8	2020-06-05 23:51:53.395199	ebooks/10831
154297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10831/10831.txt	2004-01-25 19:28:44	ebooks/10831
157753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10831/10831-h/10831-h.htm	2004-01-25 19:33:34	ebooks/10831
89690	application/epub+zip	http://www.gutenberg.org/ebooks/10831.epub.noimages	2020-06-05 23:51:56.187163	ebooks/10831
4913	image/jpeg	http://www.gutenberg.org/cache/epub/10831/pg10831.cover.small.jpg	2020-06-05 23:51:58.320138	ebooks/10831
1143966	application/epub+zip	http://www.gutenberg.org/ebooks/10831.epub.images	2020-06-05 23:51:56.092204	ebooks/10831
365014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10831.kindle.noimages	2020-06-05 23:51:58.289146	ebooks/10831
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/10831.rdf	2020-06-11 01:08:47.759217	ebooks/10831
58029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10831/10831-8.zip	2004-01-25 19:34:44	ebooks/10831
57993	application/zip	http://www.gutenberg.org/files/10831/10831.zip	2004-01-25 19:34:44	ebooks/10831
562869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10832.kindle.images	2020-06-05 23:51:59.656116	ebooks/10832
138985	application/epub+zip	http://www.gutenberg.org/ebooks/10832.epub.images	2020-06-05 23:51:58.779148	ebooks/10832
313815	text/plain	http://www.gutenberg.org/ebooks/10832.txt.utf-8	2020-06-05 23:51:58.476153	ebooks/10832
138985	application/epub+zip	http://www.gutenberg.org/ebooks/10832.epub.noimages	2020-06-05 23:51:59.012125	ebooks/10832
115969	application/zip	http://www.gutenberg.org/files/10832/10832-h.zip	2012-10-05 07:05:20	ebooks/10832
113475	application/zip	http://www.gutenberg.org/files/10832/10832.zip	2012-10-05 07:05:20	ebooks/10832
2827	image/jpeg	http://www.gutenberg.org/cache/epub/10832/pg10832.cover.small.jpg	2020-06-05 23:52:00.335114	ebooks/10832
325160	text/html; charset=us-ascii	http://www.gutenberg.org/files/10832/10832-h/10832-h.htm	2012-10-05 07:04:18	ebooks/10832
10437	image/jpeg	http://www.gutenberg.org/cache/epub/10832/pg10832.cover.medium.jpg	2020-06-05 23:52:00.363126	ebooks/10832
313845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10832/10832.txt	2012-10-05 07:04:00	ebooks/10832
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/10832.rdf	2020-06-11 01:08:47.78322	ebooks/10832
562861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10832.kindle.noimages	2020-06-05 23:52:00.304178	ebooks/10832
100447	application/epub+zip	http://www.gutenberg.org/ebooks/10833.epub.noimages	2020-06-05 23:52:00.834132	ebooks/10833
23789	image/jpeg	http://www.gutenberg.org/cache/epub/10833/pg10833.cover.medium.jpg	2020-06-05 23:52:01.779093	ebooks/10833
100447	application/epub+zip	http://www.gutenberg.org/ebooks/10833.epub.images	2020-06-05 23:52:00.70711	ebooks/10833
412951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10833.kindle.images	2020-06-05 23:52:01.279112	ebooks/10833
412947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10833.kindle.noimages	2020-06-05 23:52:01.719121	ebooks/10833
4493	image/jpeg	http://www.gutenberg.org/cache/epub/10833/pg10833.cover.small.jpg	2020-06-05 23:52:01.750143	ebooks/10833
194032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10833/10833.txt	2004-01-25 15:37:14	ebooks/10833
73286	application/zip	http://www.gutenberg.org/files/10833/10833.zip	2004-01-25 15:37:14	ebooks/10833
74740	application/zip	http://www.gutenberg.org/files/10833/10833-h.zip	2004-01-25 15:46:41	ebooks/10833
194033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10833/10833-8.txt	2004-01-25 15:37:13	ebooks/10833
194013	text/plain	http://www.gutenberg.org/ebooks/10833.txt.utf-8	2020-06-05 23:52:00.484128	ebooks/10833
73328	application/zip	http://www.gutenberg.org/files/10833/10833-8.zip	2004-01-25 15:37:13	ebooks/10833
198293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10833/10833-h/10833-h.htm	2004-01-25 15:46:07	ebooks/10833
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/10833.rdf	2020-06-11 01:08:47.814208	ebooks/10833
3663840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10834.kindle.images	2020-06-05 23:52:07.674315	ebooks/10834
32267	application/epub+zip	http://www.gutenberg.org/ebooks/10834.epub.noimages	2020-06-05 23:52:02.584095	ebooks/10834
3237301	application/zip	http://www.gutenberg.org/files/10834/10834-h.zip	2004-01-25 19:27:11	ebooks/10834
36117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10834/10834.txt	2004-01-25 19:11:13	ebooks/10834
13167	image/jpeg	http://www.gutenberg.org/cache/epub/10834/pg10834.cover.medium.jpg	2020-06-05 23:52:07.965312	ebooks/10834
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/10834.rdf	2020-06-11 01:08:47.839212	ebooks/10834
14031	application/zip	http://www.gutenberg.org/files/10834/10834.zip	2004-01-25 19:11:13	ebooks/10834
36084	text/plain	http://www.gutenberg.org/ebooks/10834.txt.utf-8	2020-06-05 23:52:01.899084	ebooks/10834
44341	text/html; charset=us-ascii	http://www.gutenberg.org/files/10834/10834-h/10834-h.htm	2004-01-25 19:19:32	ebooks/10834
1661628	application/epub+zip	http://www.gutenberg.org/ebooks/10834.epub.images	2020-06-05 23:52:02.466092	ebooks/10834
3865	image/jpeg	http://www.gutenberg.org/cache/epub/10834/pg10834.cover.small.jpg	2020-06-05 23:52:07.936312	ebooks/10834
140075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10834.kindle.noimages	2020-06-05 23:52:07.904317	ebooks/10834
894985	text/plain	http://www.gutenberg.org/ebooks/10835.txt.utf-8	2020-06-05 23:52:08.107312	ebooks/10835
1631752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10835.kindle.images	2020-06-05 23:52:11.535262	ebooks/10835
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/10835.rdf	2020-06-11 01:08:47.866219	ebooks/10835
1003992	text/html	http://www.gutenberg.org/ebooks/10835.html.images	2020-06-05 23:52:08.682303	ebooks/10835
1631744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10835.kindle.noimages	2020-06-05 23:52:13.50026	ebooks/10835
1003992	text/html	http://www.gutenberg.org/ebooks/10835.html.noimages	2020-06-05 23:52:08.913349	ebooks/10835
350755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10835/10835-8.zip	2004-01-25 19:43:00	ebooks/10835
16663	image/jpeg	http://www.gutenberg.org/cache/epub/10835/pg10835.cover.medium.jpg	2020-06-05 23:52:13.553235	ebooks/10835
413388	application/epub+zip	http://www.gutenberg.org/ebooks/10835.epub.images	2020-06-05 23:52:09.327299	ebooks/10835
350696	text/plain	http://www.gutenberg.org/files/10835/10835.zip	2004-01-25 19:43:00	ebooks/10835
4003	image/jpeg	http://www.gutenberg.org/cache/epub/10835/pg10835.cover.small.jpg	2020-06-05 23:52:13.528246	ebooks/10835
413388	application/epub+zip	http://www.gutenberg.org/ebooks/10835.epub.noimages	2020-06-05 23:52:09.567314	ebooks/10835
895005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10835/10835-8.txt	2004-01-25 19:43:00	ebooks/10835
894996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10835/10835.txt	2004-01-25 19:43:00	ebooks/10835
76622	application/octet-stream	http://www.gutenberg.org/files/10836/10836-t/venn.2	2004-01-25 22:20:50	ebooks/10836
456226	application/zip	http://www.gutenberg.org/files/10836/10836-pdf.zip	2004-01-25 22:26:39	ebooks/10836
10156	application/rdf+xml	http://www.gutenberg.org/ebooks/10836.rdf	2020-06-11 01:08:47.886224	ebooks/10836
69746	application/octet-stream	http://www.gutenberg.org/files/10836/10836-t/venn.1	2004-01-25 22:20:50	ebooks/10836
94794	application/prs.tex	http://www.gutenberg.org/files/10836/10836-t.zip	2004-01-25 22:21:38	ebooks/10836
605460	application/pdf	http://www.gutenberg.org/files/10836/10836-pdf.pdf	2004-01-25 22:25:35	ebooks/10836
229335	application/prs.tex	http://www.gutenberg.org/files/10836/10836-t/10836-t.tex	2004-01-25 22:20:50	ebooks/10836
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/10837.rdf	2020-06-11 01:08:47.910212	ebooks/10837
377091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10837.kindle.noimages	2020-06-05 23:52:14.806239	ebooks/10837
182762	text/plain	http://www.gutenberg.org/ebooks/10837.txt.utf-8	2020-06-05 23:52:13.666229	ebooks/10837
182792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10837/10837.txt	2004-01-26 03:10:40	ebooks/10837
192918	text/html	http://www.gutenberg.org/ebooks/10837.html.images	2020-06-05 23:52:13.774252	ebooks/10837
192918	text/html	http://www.gutenberg.org/ebooks/10837.html.noimages	2020-06-05 23:52:13.821255	ebooks/10837
3458	image/jpeg	http://www.gutenberg.org/cache/epub/10837/pg10837.cover.small.jpg	2020-06-05 23:52:14.83223	ebooks/10837
96311	application/epub+zip	http://www.gutenberg.org/ebooks/10837.epub.noimages	2020-06-05 23:52:13.971245	ebooks/10837
96311	application/epub+zip	http://www.gutenberg.org/ebooks/10837.epub.images	2020-06-05 23:52:13.91124	ebooks/10837
14295	image/jpeg	http://www.gutenberg.org/cache/epub/10837/pg10837.cover.medium.jpg	2020-06-05 23:52:14.856235	ebooks/10837
67502	application/zip	http://www.gutenberg.org/files/10837/10837.zip	2004-01-26 03:10:40	ebooks/10837
377099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10837.kindle.images	2020-06-05 23:52:14.386253	ebooks/10837
244434	application/zip	http://www.gutenberg.org/files/10838/10838-h.zip	2004-01-26 17:03:48	ebooks/10838
639832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10838.kindle.images	2020-06-05 23:52:16.409209	ebooks/10838
170050	application/epub+zip	http://www.gutenberg.org/ebooks/10838.epub.images	2020-06-05 23:52:15.311228	ebooks/10838
73115	application/epub+zip	http://www.gutenberg.org/ebooks/10838.epub.noimages	2020-06-05 23:52:15.495232	ebooks/10838
297641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10838.kindle.noimages	2020-06-05 23:52:16.784199	ebooks/10838
99410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10838/10838.txt	2004-01-26 16:45:28	ebooks/10838
99385	text/plain	http://www.gutenberg.org/ebooks/10838.txt.utf-8	2020-06-05 23:52:14.96526	ebooks/10838
41321	application/zip	http://www.gutenberg.org/files/10838/10838-8.zip	2004-01-26 16:45:28	ebooks/10838
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/10838.rdf	2020-06-11 01:08:47.936248	ebooks/10838
41301	text/plain	http://www.gutenberg.org/files/10838/10838.zip	2004-01-26 16:45:28	ebooks/10838
4754	image/jpeg	http://www.gutenberg.org/cache/epub/10838/pg10838.cover.small.jpg	2020-06-05 23:52:16.818204	ebooks/10838
111712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10838/10838-h/10838-h.htm	2004-01-26 16:55:05	ebooks/10838
25348	image/jpeg	http://www.gutenberg.org/cache/epub/10838/pg10838.cover.medium.jpg	2020-06-05 23:52:16.850208	ebooks/10838
99416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10838/10838-8.txt	2004-01-26 16:45:28	ebooks/10838
45842	text/html; charset=us-ascii	http://www.gutenberg.org/files/10839/10839-h/10839-h.htm	2004-01-26 19:14:19	ebooks/10839
1584643	application/zip	http://www.gutenberg.org/files/10839/10839-h.zip	2004-01-26 19:20:56	ebooks/10839
2114677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10839.kindle.images	2020-06-05 23:52:18.052191	ebooks/10839
18644	image/jpeg	http://www.gutenberg.org/cache/epub/10839/pg10839.cover.medium.jpg	2020-06-05 23:52:18.359174	ebooks/10839
227636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10839.kindle.noimages	2020-06-05 23:52:18.317173	ebooks/10839
83404	application/epub+zip	http://www.gutenberg.org/ebooks/10839.epub.noimages	2020-06-05 23:52:17.260196	ebooks/10839
39400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10839/10839.txt	2004-01-26 18:45:26	ebooks/10839
1178289	application/epub+zip	http://www.gutenberg.org/ebooks/10839.epub.images	2020-06-05 23:52:17.18522	ebooks/10839
2754	image/jpeg	http://www.gutenberg.org/cache/epub/10839/pg10839.cover.small.jpg	2020-06-05 23:52:18.338171	ebooks/10839
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/10839.rdf	2020-06-11 01:08:47.961219	ebooks/10839
39367	text/plain	http://www.gutenberg.org/ebooks/10839.txt.utf-8	2020-06-05 23:52:16.975211	ebooks/10839
15534	text/plain	http://www.gutenberg.org/files/10839/10839.zip	2004-01-26 18:45:26	ebooks/10839
109697	application/epub+zip	http://www.gutenberg.org/ebooks/1084.epub.images	2020-06-01 00:36:27.918725	ebooks/1084
4081	image/jpeg	http://www.gutenberg.org/cache/epub/1084/pg1084.cover.small.jpg	2020-06-01 00:36:29.3397	ebooks/1084
468329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1084.kindle.images	2020-06-01 00:36:28.66571	ebooks/1084
14119	image/jpeg	http://www.gutenberg.org/cache/epub/1084/pg1084.cover.medium.jpg	2020-06-01 00:36:29.362698	ebooks/1084
468321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1084.kindle.noimages	2020-06-01 00:36:29.312694	ebooks/1084
68084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1084/1084.zip	2015-04-02 06:27:04	ebooks/1084
217793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1084/1084.txt	2015-04-02 06:26:44	ebooks/1084
257868	text/html	http://www.gutenberg.org/ebooks/1084.html.noimages	2020-06-01 00:36:27.767747	ebooks/1084
109697	application/epub+zip	http://www.gutenberg.org/ebooks/1084.epub.noimages	2020-06-01 00:36:28.032779	ebooks/1084
257868	text/html	http://www.gutenberg.org/ebooks/1084.html.images	2020-06-01 00:36:27.708745	ebooks/1084
217794	text/plain	http://www.gutenberg.org/ebooks/1084.txt.utf-8	2020-06-01 00:36:27.534763	ebooks/1084
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/1084.rdf	2020-06-11 01:00:56.591258	ebooks/1084
572366	text/plain	http://www.gutenberg.org/ebooks/10840.txt.utf-8	2020-06-05 23:52:18.470207	ebooks/10840
251460	application/epub+zip	http://www.gutenberg.org/ebooks/10840.epub.noimages	2020-06-05 23:52:19.195187	ebooks/10840
212335	text/plain	http://www.gutenberg.org/files/10840/10840.zip	2004-01-26 19:10:58	ebooks/10840
15808	image/jpeg	http://www.gutenberg.org/cache/epub/10840/pg10840.cover.medium.jpg	2020-06-05 23:52:22.243145	ebooks/10840
3627	image/jpeg	http://www.gutenberg.org/cache/epub/10840/pg10840.cover.small.jpg	2020-06-05 23:52:22.198122	ebooks/10840
3983598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10840.kindle.images	2020-06-05 23:52:21.022156	ebooks/10840
1743826	application/epub+zip	http://www.gutenberg.org/ebooks/10840.epub.images	2020-06-05 23:52:19.027201	ebooks/10840
587886	text/html; charset=us-ascii	http://www.gutenberg.org/files/10840/10840-h/10840-h.htm	2004-01-26 19:07:32	ebooks/10840
1009820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10840.kindle.noimages	2020-06-05 23:52:22.149125	ebooks/10840
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/10840.rdf	2020-06-11 01:08:47.986219	ebooks/10840
1695484	text/html	http://www.gutenberg.org/files/10840/10840-h.zip	2004-01-26 19:11:00	ebooks/10840
572396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10840/10840.txt	2004-01-26 19:07:32	ebooks/10840
420739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10841/10841-8.txt	2004-01-27 06:18:32	ebooks/10841
20584737	text/html	http://www.gutenberg.org/files/10841/10841-h.zip	2004-01-27 06:26:20	ebooks/10841
157082	application/zip	http://www.gutenberg.org/files/10841/10841.zip	2004-01-27 06:26:08	ebooks/10841
186953	application/epub+zip	http://www.gutenberg.org/ebooks/10841.epub.noimages	2020-06-05 23:52:49.759296	ebooks/10841
786837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10841.kindle.noimages	2020-06-05 23:53:20.793111	ebooks/10841
420759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10841/10841.txt	2004-01-27 06:18:32	ebooks/10841
13543	image/jpeg	http://www.gutenberg.org/cache/epub/10841/pg10841.cover.medium.jpg	2020-06-05 23:53:20.917086	ebooks/10841
4083	image/jpeg	http://www.gutenberg.org/cache/epub/10841/pg10841.cover.small.jpg	2020-06-05 23:53:20.857077	ebooks/10841
22700924	application/epub+zip	http://www.gutenberg.org/ebooks/10841.epub.images	2020-06-05 23:52:47.725343	ebooks/10841
523424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10841/10841-h/10841-h.htm	2004-01-27 06:23:54	ebooks/10841
36000919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10841.kindle.images	2020-06-05 23:53:19.857089	ebooks/10841
160218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10841/10841-8.zip	2004-01-27 06:26:10	ebooks/10841
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/10841.rdf	2020-06-11 01:08:48.01621	ebooks/10841
432724	text/plain	http://www.gutenberg.org/ebooks/10841.txt.utf-8	2020-06-05 23:52:22.398136	ebooks/10841
212477	text/plain	http://www.gutenberg.org/files/10842/10842.zip	2004-01-27 07:17:20	ebooks/10842
1008707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10842.kindle.noimages	2020-06-05 23:53:24.089366	ebooks/10842
17655	image/jpeg	http://www.gutenberg.org/cache/epub/10842/pg10842.cover.medium.jpg	2020-06-05 23:53:24.143357	ebooks/10842
563356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10842/10842-8.txt	2004-01-27 07:17:18	ebooks/10842
563321	text/plain	http://www.gutenberg.org/ebooks/10842.txt.utf-8	2020-06-05 23:53:21.117083	ebooks/10842
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/10842.rdf	2020-06-11 01:08:48.043212	ebooks/10842
254523	application/epub+zip	http://www.gutenberg.org/ebooks/10842.epub.noimages	2020-06-05 23:53:21.896062	ebooks/10842
563347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10842/10842.txt	2004-01-27 07:17:18	ebooks/10842
212491	application/zip	http://www.gutenberg.org/files/10842/10842-8.zip	2004-01-27 07:17:20	ebooks/10842
3782	image/jpeg	http://www.gutenberg.org/cache/epub/10842/pg10842.cover.small.jpg	2020-06-05 23:53:24.117343	ebooks/10842
591328	text/html	http://www.gutenberg.org/ebooks/10842.html.noimages	2020-06-05 23:53:21.558086	ebooks/10842
591328	text/html	http://www.gutenberg.org/ebooks/10842.html.images	2020-06-05 23:53:21.433072	ebooks/10842
254523	application/epub+zip	http://www.gutenberg.org/ebooks/10842.epub.images	2020-06-05 23:53:21.775088	ebooks/10842
1008723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10842.kindle.images	2020-06-05 23:53:22.992084	ebooks/10842
155732	application/epub+zip	http://www.gutenberg.org/ebooks/10843.epub.noimages	2020-06-05 23:53:24.895351	ebooks/10843
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/10843.rdf	2020-06-11 01:08:48.071208	ebooks/10843
504222	text/html	http://www.gutenberg.org/ebooks/10843.html.noimages	2020-06-05 23:53:24.618341	ebooks/10843
155731	application/epub+zip	http://www.gutenberg.org/ebooks/10843.epub.images	2020-06-05 23:53:24.793363	ebooks/10843
119694	application/zip	http://www.gutenberg.org/files/10843/10843.zip	2004-01-27 07:23:20	ebooks/10843
476536	text/plain	http://www.gutenberg.org/ebooks/10843.txt.utf-8	2020-06-05 23:53:24.265341	ebooks/10843
476556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10843/10843.txt	2004-01-27 07:23:20	ebooks/10843
640108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10843.kindle.noimages	2020-06-05 23:53:26.484302	ebooks/10843
640119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10843.kindle.images	2020-06-05 23:53:25.68731	ebooks/10843
476554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10843/10843-8.txt	2004-01-27 07:23:20	ebooks/10843
119738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10843/10843-8.zip	2004-01-27 07:23:20	ebooks/10843
18209	image/jpeg	http://www.gutenberg.org/cache/epub/10843/pg10843.cover.medium.jpg	2020-06-05 23:53:26.535347	ebooks/10843
4337	image/jpeg	http://www.gutenberg.org/cache/epub/10843/pg10843.cover.small.jpg	2020-06-05 23:53:26.5113	ebooks/10843
504222	text/html	http://www.gutenberg.org/ebooks/10843.html.images	2020-06-05 23:53:24.518334	ebooks/10843
280792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10844/10844-8.txt	2014-12-13 00:54:12	ebooks/10844
3815	image/jpeg	http://www.gutenberg.org/cache/epub/10844/pg10844.cover.small.jpg	2020-06-05 23:53:28.816286	ebooks/10844
141759	application/epub+zip	http://www.gutenberg.org/ebooks/10844.epub.images	2020-06-05 23:53:27.188371	ebooks/10844
318573	text/html	http://www.gutenberg.org/ebooks/10844.html.images	2020-06-05 23:53:26.958299	ebooks/10844
106295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10844/10844.zip	2014-12-13 00:54:28	ebooks/10844
141758	application/epub+zip	http://www.gutenberg.org/ebooks/10844.epub.noimages	2020-06-05 23:53:27.300309	ebooks/10844
318573	text/html	http://www.gutenberg.org/ebooks/10844.html.noimages	2020-06-05 23:53:27.03035	ebooks/10844
564899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10844.kindle.images	2020-06-05 23:53:28.04228	ebooks/10844
280775	text/plain	http://www.gutenberg.org/ebooks/10844.txt.utf-8	2020-06-05 23:53:26.652325	ebooks/10844
106346	application/zip	http://www.gutenberg.org/files/10844/10844-8.zip	2014-12-13 00:54:28	ebooks/10844
280783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10844/10844.txt	2014-12-13 00:53:52	ebooks/10844
564890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10844.kindle.noimages	2020-06-05 23:53:28.790292	ebooks/10844
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/10844.rdf	2020-06-11 01:08:48.098217	ebooks/10844
16270	image/jpeg	http://www.gutenberg.org/cache/epub/10844/pg10844.cover.medium.jpg	2020-06-05 23:53:28.840291	ebooks/10844
294914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10845.kindle.noimages	2020-06-05 23:53:30.512255	ebooks/10845
108943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10845/10845-h/10845-h.htm	2004-01-27 20:28:06	ebooks/10845
99567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10845/10845.txt	2004-01-27 20:20:03	ebooks/10845
25994	image/jpeg	http://www.gutenberg.org/cache/epub/10845/pg10845.cover.medium.jpg	2020-06-05 23:53:30.576256	ebooks/10845
227327	text/html	http://www.gutenberg.org/files/10845/10845-h.zip	2004-01-27 20:34:50	ebooks/10845
40894	application/zip	http://www.gutenberg.org/files/10845/10845-8.zip	2004-01-27 20:20:02	ebooks/10845
4707	image/jpeg	http://www.gutenberg.org/cache/epub/10845/pg10845.cover.small.jpg	2020-06-05 23:53:30.545244	ebooks/10845
130066	application/epub+zip	http://www.gutenberg.org/ebooks/10845.epub.images	2020-06-05 23:53:29.214279	ebooks/10845
492058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10845.kindle.images	2020-06-05 23:53:30.14425	ebooks/10845
40872	text/plain	http://www.gutenberg.org/files/10845/10845.zip	2004-01-27 20:20:03	ebooks/10845
99573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10845/10845-8.txt	2004-01-27 20:20:02	ebooks/10845
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/10845.rdf	2020-06-11 01:08:48.126216	ebooks/10845
71586	application/epub+zip	http://www.gutenberg.org/ebooks/10845.epub.noimages	2020-06-05 23:53:29.382278	ebooks/10845
99544	text/plain	http://www.gutenberg.org/ebooks/10845.txt.utf-8	2020-06-05 23:53:28.957267	ebooks/10845
526114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10846/10846.txt	2004-01-28 08:54:55	ebooks/10846
238031	application/epub+zip	http://www.gutenberg.org/ebooks/10846.epub.noimages	2020-06-05 23:53:31.295238	ebooks/10846
984519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10846.kindle.images	2020-06-05 23:53:32.424224	ebooks/10846
3411	image/jpeg	http://www.gutenberg.org/cache/epub/10846/pg10846.cover.small.jpg	2020-06-05 23:53:33.608212	ebooks/10846
12456	image/jpeg	http://www.gutenberg.org/cache/epub/10846/pg10846.cover.medium.jpg	2020-06-05 23:53:33.652223	ebooks/10846
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/10846.rdf	2020-06-11 01:08:48.154217	ebooks/10846
213235	application/zip	http://www.gutenberg.org/files/10846/10846-h.zip	2004-01-28 09:23:43	ebooks/10846
526117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10846/10846-8.txt	2004-01-28 08:54:54	ebooks/10846
526118	text/plain	http://www.gutenberg.org/ebooks/10846.txt.utf-8	2020-06-05 23:53:30.712244	ebooks/10846
558090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10846/10846-h/10846-h.htm	2004-01-28 09:22:21	ebooks/10846
207461	text/plain	http://www.gutenberg.org/files/10846/10846.zip	2004-01-28 08:54:55	ebooks/10846
984507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10846.kindle.noimages	2020-06-05 23:53:33.560219	ebooks/10846
238031	application/epub+zip	http://www.gutenberg.org/ebooks/10846.epub.images	2020-06-05 23:53:31.117262	ebooks/10846
207550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10846/10846-8.zip	2004-01-28 08:54:55	ebooks/10846
3391	image/jpeg	http://www.gutenberg.org/cache/epub/10847/pg10847.cover.small.jpg	2020-06-05 23:53:35.993198	ebooks/10847
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/10847.rdf	2020-06-11 01:08:48.179222	ebooks/10847
310023	text/html	http://www.gutenberg.org/ebooks/10847.html.noimages	2020-06-05 23:53:34.132206	ebooks/10847
13247	image/jpeg	http://www.gutenberg.org/cache/epub/10847/pg10847.cover.medium.jpg	2020-06-05 23:53:36.016233	ebooks/10847
436698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10847.kindle.images	2020-06-05 23:53:35.212188	ebooks/10847
220762	text/plain	http://www.gutenberg.org/ebooks/10847.txt.utf-8	2020-06-05 23:53:33.808223	ebooks/10847
436685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10847.kindle.noimages	2020-06-05 23:53:35.968175	ebooks/10847
220792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10847/10847.txt	2004-01-28 06:42:18	ebooks/10847
70558	application/zip	http://www.gutenberg.org/files/10847/10847.zip	2004-01-28 06:42:18	ebooks/10847
310023	text/html	http://www.gutenberg.org/ebooks/10847.html.images	2020-06-05 23:53:34.047204	ebooks/10847
102593	application/epub+zip	http://www.gutenberg.org/ebooks/10847.epub.noimages	2020-06-05 23:53:34.47321	ebooks/10847
102594	application/epub+zip	http://www.gutenberg.org/ebooks/10847.epub.images	2020-06-05 23:53:34.353227	ebooks/10847
737678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10848.kindle.noimages	2020-06-05 23:53:38.333157	ebooks/10848
4268	image/jpeg	http://www.gutenberg.org/cache/epub/10848/pg10848.cover.small.jpg	2020-06-05 23:53:38.367186	ebooks/10848
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/10848.rdf	2020-06-11 01:08:48.207214	ebooks/10848
381943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10848/10848-8.txt	2004-01-28 06:49:36	ebooks/10848
187310	application/epub+zip	http://www.gutenberg.org/ebooks/10848.epub.images	2020-06-05 23:53:36.56519	ebooks/10848
381942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10848/10848.txt	2004-01-28 06:49:36	ebooks/10848
381916	text/plain	http://www.gutenberg.org/ebooks/10848.txt.utf-8	2020-06-05 23:53:36.130215	ebooks/10848
158942	text/html	http://www.gutenberg.org/files/10848/10848-h.zip	2004-01-28 07:05:36	ebooks/10848
187310	application/epub+zip	http://www.gutenberg.org/ebooks/10848.epub.noimages	2020-06-05 23:53:36.755167	ebooks/10848
147607	application/zip	http://www.gutenberg.org/files/10848/10848-8.zip	2004-01-28 07:05:36	ebooks/10848
429128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10848/10848-h/10848-h.htm	2004-01-28 06:49:36	ebooks/10848
18332	image/jpeg	http://www.gutenberg.org/cache/epub/10848/pg10848.cover.medium.jpg	2020-06-05 23:53:38.398186	ebooks/10848
147582	text/plain	http://www.gutenberg.org/files/10848/10848.zip	2004-01-28 07:05:36	ebooks/10848
737694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10848.kindle.images	2020-06-05 23:53:37.536156	ebooks/10848
778454	text/html	http://www.gutenberg.org/files/10849/10849-h.zip	2004-01-28 07:01:42	ebooks/10849
801869	application/epub+zip	http://www.gutenberg.org/ebooks/10849.epub.images	2020-06-05 23:53:39.007152	ebooks/10849
13997	image/jpeg	http://www.gutenberg.org/cache/epub/10849/pg10849.cover.medium.jpg	2020-06-05 23:53:42.78314	ebooks/10849
252810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10849.kindle.noimages	2020-06-05 23:53:42.727091	ebooks/10849
100852	text/plain	http://www.gutenberg.org/ebooks/10849.txt.utf-8	2020-06-05 23:53:38.523154	ebooks/10849
3444	image/jpeg	http://www.gutenberg.org/cache/epub/10849/pg10849.cover.small.jpg	2020-06-05 23:53:42.756092	ebooks/10849
60178	application/epub+zip	http://www.gutenberg.org/ebooks/10849.epub.noimages	2020-06-05 23:53:39.087151	ebooks/10849
100882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10849/10849.txt	2004-01-28 06:59:14	ebooks/10849
108430	text/html; charset=us-ascii	http://www.gutenberg.org/files/10849/10849-h/10849-h.htm	2004-01-28 06:59:14	ebooks/10849
36598	application/zip	http://www.gutenberg.org/files/10849/10849.zip	2004-01-28 07:01:42	ebooks/10849
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/10849.rdf	2020-06-11 01:08:48.232212	ebooks/10849
2091975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10849.kindle.images	2020-06-05 23:53:42.391099	ebooks/10849
1013994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1085.kindle.noimages	2020-06-01 00:36:32.359677	ebooks/1085
544345	text/plain	http://www.gutenberg.org/ebooks/1085.txt.utf-8	2020-06-01 00:36:29.48069	ebooks/1085
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/1085.rdf	2020-06-11 01:00:56.618271	ebooks/1085
12577	image/jpeg	http://www.gutenberg.org/cache/epub/1085/pg1085.cover.medium.jpg	2020-06-01 00:36:32.431663	ebooks/1085
219800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1085/1085.zip	2008-08-05 06:34:08	ebooks/1085
254534	application/epub+zip	http://www.gutenberg.org/ebooks/1085.epub.images	2020-06-01 00:36:29.930709	ebooks/1085
614970	text/html; charset=us-ascii	http://www.gutenberg.org/files/1085/1085-h/1085-h.htm	2013-04-04 06:01:02	ebooks/1085
228949	application/zip	http://www.gutenberg.org/files/1085/1085-h.zip	2013-04-04 06:01:48	ebooks/1085
1014002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1085.kindle.images	2020-06-01 00:36:31.252666	ebooks/1085
3440	image/jpeg	http://www.gutenberg.org/cache/epub/1085/pg1085.cover.small.jpg	2020-06-01 00:36:32.39765	ebooks/1085
254534	application/epub+zip	http://www.gutenberg.org/ebooks/1085.epub.noimages	2020-06-01 00:36:30.157703	ebooks/1085
544373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1085/1085.txt	2008-08-05 06:33:04	ebooks/1085
4382	image/jpeg	http://www.gutenberg.org/cache/epub/10850/pg10850.cover.small.jpg	2020-06-05 23:53:48.791226	ebooks/10850
518223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10850.kindle.images	2020-06-05 23:53:47.945246	ebooks/10850
18388	image/jpeg	http://www.gutenberg.org/cache/epub/10850/pg10850.cover.medium.jpg	2020-06-05 23:53:48.815231	ebooks/10850
122911	application/epub+zip	http://www.gutenberg.org/ebooks/10850.epub.images	2020-06-05 23:53:47.008056	ebooks/10850
518206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10850.kindle.noimages	2020-06-05 23:53:48.76422	ebooks/10850
352227	text/html	http://www.gutenberg.org/ebooks/10850.html.images	2020-06-05 23:53:46.561069	ebooks/10850
264159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10850/10850-8.txt	2004-01-28 07:08:50	ebooks/10850
88042	application/zip	http://www.gutenberg.org/files/10850/10850.zip	2004-01-28 07:08:52	ebooks/10850
352227	text/html	http://www.gutenberg.org/ebooks/10850.html.noimages	2020-06-05 23:53:46.654065	ebooks/10850
122910	application/epub+zip	http://www.gutenberg.org/ebooks/10850.epub.noimages	2020-06-05 23:53:47.135042	ebooks/10850
264126	text/plain	http://www.gutenberg.org/ebooks/10850.txt.utf-8	2020-06-05 23:53:46.296049	ebooks/10850
88060	application/zip	http://www.gutenberg.org/files/10850/10850-8.zip	2004-01-28 07:08:52	ebooks/10850
264152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10850/10850.txt	2004-01-28 07:08:50	ebooks/10850
16405	application/rdf+xml	http://www.gutenberg.org/ebooks/10850.rdf	2020-06-11 01:08:48.262223	ebooks/10850
502045	application/epub+zip	http://www.gutenberg.org/ebooks/10851.epub.images	2020-06-05 23:53:50.697199	ebooks/10851
1289673	text/html	http://www.gutenberg.org/ebooks/10851.html.images	2020-06-05 23:53:49.815236	ebooks/10851
1072786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10851/10851-8.txt	2004-01-28 09:46:10	ebooks/10851
17836	image/jpeg	http://www.gutenberg.org/cache/epub/10851/pg10851.cover.medium.jpg	2020-06-05 23:53:56.721133	ebooks/10851
411875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10851/10851-8.zip	2004-01-28 09:46:12	ebooks/10851
2009521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10851.kindle.noimages	2020-06-05 23:53:56.665141	ebooks/10851
2009437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10851.kindle.images	2020-06-05 23:53:53.910147	ebooks/10851
1072898	text/plain	http://www.gutenberg.org/ebooks/10851.txt.utf-8	2020-06-05 23:53:48.959236	ebooks/10851
1072780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10851/10851.txt	2004-01-28 09:46:10	ebooks/10851
411685	text/plain	http://www.gutenberg.org/files/10851/10851.zip	2004-01-28 09:46:10	ebooks/10851
16636	application/rdf+xml	http://www.gutenberg.org/ebooks/10851.rdf	2020-06-11 01:08:48.292207	ebooks/10851
4015	image/jpeg	http://www.gutenberg.org/cache/epub/10851/pg10851.cover.small.jpg	2020-06-05 23:53:56.696116	ebooks/10851
1289673	text/html	http://www.gutenberg.org/ebooks/10851.html.noimages	2020-06-05 23:53:50.072209	ebooks/10851
502045	application/epub+zip	http://www.gutenberg.org/ebooks/10851.epub.noimages	2020-06-05 23:53:51.152214	ebooks/10851
164383	application/epub+zip	http://www.gutenberg.org/ebooks/10852.epub.noimages	2020-06-05 23:53:57.484106	ebooks/10852
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/10852.rdf	2020-06-11 01:08:48.320205	ebooks/10852
482790	application/epub+zip	http://www.gutenberg.org/ebooks/10852.epub.images	2020-06-05 23:53:57.291168	ebooks/10852
131877	application/zip	http://www.gutenberg.org/files/10852/10852-8.zip	2004-02-26 12:22:25	ebooks/10852
1342074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10852.kindle.images	2020-06-05 23:53:58.787154	ebooks/10852
131854	application/zip	http://www.gutenberg.org/files/10852/10852.zip	2004-02-26 12:22:16	ebooks/10852
432029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10852/10852-h/10852-h.htm	2004-01-28 09:55:04	ebooks/10852
4001	image/jpeg	http://www.gutenberg.org/cache/epub/10852/pg10852.cover.small.jpg	2020-06-05 23:53:59.871073	ebooks/10852
379460	text/plain	http://www.gutenberg.org/ebooks/10852.txt.utf-8	2020-06-05 23:53:56.843157	ebooks/10852
379488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10852/10852-8.txt	2004-02-26 12:21:34	ebooks/10852
379479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10852/10852.txt	2004-02-26 12:21:22	ebooks/10852
17258	image/jpeg	http://www.gutenberg.org/cache/epub/10852/pg10852.cover.medium.jpg	2020-06-05 23:53:59.914077	ebooks/10852
438196	text/html	http://www.gutenberg.org/files/10852/10852-h.zip	2004-02-26 12:21:55	ebooks/10852
711715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10852.kindle.noimages	2020-06-05 23:53:59.82309	ebooks/10852
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/10853.rdf	2020-06-11 01:08:48.344204	ebooks/10853
329999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10853.kindle.noimages	2020-06-05 23:54:01.231068	ebooks/10853
2742	image/jpeg	http://www.gutenberg.org/cache/epub/10853/pg10853.cover.small.jpg	2020-06-05 23:54:01.265061	ebooks/10853
154047	text/plain	http://www.gutenberg.org/ebooks/10853.txt.utf-8	2020-06-05 23:54:00.067085	ebooks/10853
169321	text/html; charset=us-ascii	http://www.gutenberg.org/files/10853/10853-h/10853-h.htm	2004-01-28 10:50:12	ebooks/10853
60133	application/zip	http://www.gutenberg.org/files/10853/10853.zip	2004-01-28 10:50:12	ebooks/10853
10746	image/jpeg	http://www.gutenberg.org/cache/epub/10853/pg10853.cover.medium.jpg	2020-06-05 23:54:01.296056	ebooks/10853
81695	application/epub+zip	http://www.gutenberg.org/ebooks/10853.epub.noimages	2020-06-05 23:54:00.349085	ebooks/10853
81695	application/epub+zip	http://www.gutenberg.org/ebooks/10853.epub.images	2020-06-05 23:54:00.251077	ebooks/10853
154077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10853/10853.txt	2004-01-28 10:50:12	ebooks/10853
330015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10853.kindle.images	2020-06-05 23:54:00.790106	ebooks/10853
62796	application/zip	http://www.gutenberg.org/files/10853/10853-h.zip	2004-01-28 10:50:14	ebooks/10853
209003	application/zip	http://www.gutenberg.org/files/10854/10854.zip	2004-01-28 11:17:36	ebooks/10854
530671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10854/10854.txt	2004-01-28 11:17:36	ebooks/10854
3843	image/jpeg	http://www.gutenberg.org/cache/epub/10854/pg10854.cover.small.jpg	2020-06-05 23:54:04.312313	ebooks/10854
558434	text/html	http://www.gutenberg.org/ebooks/10854.html.images	2020-06-05 23:54:01.724051	ebooks/10854
251943	application/epub+zip	http://www.gutenberg.org/ebooks/10854.epub.images	2020-06-05 23:54:02.065067	ebooks/10854
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/10854.rdf	2020-06-11 01:08:48.369226	ebooks/10854
971207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10854.kindle.images	2020-06-05 23:54:03.239333	ebooks/10854
558434	text/html	http://www.gutenberg.org/ebooks/10854.html.noimages	2020-06-05 23:54:01.841086	ebooks/10854
17718	image/jpeg	http://www.gutenberg.org/cache/epub/10854/pg10854.cover.medium.jpg	2020-06-05 23:54:04.337344	ebooks/10854
971199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10854.kindle.noimages	2020-06-05 23:54:04.283335	ebooks/10854
251943	application/epub+zip	http://www.gutenberg.org/ebooks/10854.epub.noimages	2020-06-05 23:54:02.20004	ebooks/10854
209117	application/zip	http://www.gutenberg.org/files/10854/10854-8.zip	2004-01-28 11:17:38	ebooks/10854
530679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10854/10854-8.txt	2004-01-28 11:17:36	ebooks/10854
530695	text/plain	http://www.gutenberg.org/ebooks/10854.txt.utf-8	2020-06-05 23:54:01.429066	ebooks/10854
29466	image/jpeg	http://www.gutenberg.org/cache/epub/10855/pg10855.cover.medium.jpg	2020-06-05 23:54:05.72033	ebooks/10855
5192	image/jpeg	http://www.gutenberg.org/cache/epub/10855/pg10855.cover.small.jpg	2020-06-05 23:54:05.693295	ebooks/10855
186972	text/html	http://www.gutenberg.org/ebooks/10855.html.noimages	2020-06-05 23:54:04.66833	ebooks/10855
100693	application/epub+zip	http://www.gutenberg.org/ebooks/10855.epub.noimages	2020-06-05 23:54:04.824342	ebooks/10855
407445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10855.kindle.noimages	2020-06-05 23:54:05.664311	ebooks/10855
63307	application/zip	http://www.gutenberg.org/files/10855/10855-8.zip	2004-01-28 13:45:04	ebooks/10855
407460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10855.kindle.images	2020-06-05 23:54:05.244316	ebooks/10855
186972	text/html	http://www.gutenberg.org/ebooks/10855.html.images	2020-06-05 23:54:04.618326	ebooks/10855
100692	application/epub+zip	http://www.gutenberg.org/ebooks/10855.epub.images	2020-06-05 23:54:04.760327	ebooks/10855
175741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10855/10855-8.txt	2004-01-28 13:45:04	ebooks/10855
63308	text/plain	http://www.gutenberg.org/files/10855/10855.zip	2004-01-28 13:45:04	ebooks/10855
175778	text/plain	http://www.gutenberg.org/ebooks/10855.txt.utf-8	2020-06-05 23:54:04.453351	ebooks/10855
176016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10855/10855.txt	2004-01-28 13:45:04	ebooks/10855
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/10855.rdf	2020-06-11 01:08:48.396228	ebooks/10855
164914	application/epub+zip	http://www.gutenberg.org/ebooks/10856.epub.noimages	2020-06-05 23:54:06.384289	ebooks/10856
164914	application/epub+zip	http://www.gutenberg.org/ebooks/10856.epub.images	2020-06-05 23:54:06.288294	ebooks/10856
366908	text/html	http://www.gutenberg.org/ebooks/10856.html.noimages	2020-06-05 23:54:06.134312	ebooks/10856
344096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10856/10856.txt	2006-07-05 06:59:52	ebooks/10856
17452	image/jpeg	http://www.gutenberg.org/cache/epub/10856/pg10856.cover.medium.jpg	2020-06-05 23:54:07.916266	ebooks/10856
344079	text/plain	http://www.gutenberg.org/ebooks/10856.txt.utf-8	2020-06-05 23:54:05.846302	ebooks/10856
127741	application/zip	http://www.gutenberg.org/files/10856/10856.zip	2006-07-05 07:00:16	ebooks/10856
653814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10856.kindle.noimages	2020-06-05 23:54:07.864278	ebooks/10856
653826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10856.kindle.images	2020-06-05 23:54:07.121305	ebooks/10856
127773	application/zip	http://www.gutenberg.org/files/10856/10856-8.zip	2006-07-05 07:00:10	ebooks/10856
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/10856.rdf	2020-06-11 01:08:48.42221	ebooks/10856
366908	text/html	http://www.gutenberg.org/ebooks/10856.html.images	2020-06-05 23:54:06.053344	ebooks/10856
344093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10856/10856-8.txt	2006-07-05 06:59:46	ebooks/10856
4039	image/jpeg	http://www.gutenberg.org/cache/epub/10856/pg10856.cover.small.jpg	2020-06-05 23:54:07.891266	ebooks/10856
15268	image/jpeg	http://www.gutenberg.org/cache/epub/10857/pg10857.cover.medium.jpg	2020-06-05 23:54:15.31917	ebooks/10857
1112038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10857.kindle.noimages	2020-06-05 23:54:15.236172	ebooks/10857
622021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10857/10857.txt	2004-01-27 19:00:00	ebooks/10857
3371424	application/epub+zip	http://www.gutenberg.org/ebooks/10857.epub.images	2020-06-05 23:54:11.161286	ebooks/10857
4224721	application/zip	http://www.gutenberg.org/files/10857/10857-h.zip	2013-03-04 16:30:16	ebooks/10857
238674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10857/10857-8.zip	2013-03-04 16:30:16	ebooks/10857
640047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10857/10857-h/10857-h.htm	2013-03-04 16:29:46	ebooks/10857
3433	image/jpeg	http://www.gutenberg.org/cache/epub/10857/pg10857.cover.small.jpg	2020-06-05 23:54:15.280173	ebooks/10857
279558	application/epub+zip	http://www.gutenberg.org/ebooks/10857.epub.noimages	2020-06-05 23:54:11.342236	ebooks/10857
622029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10857/10857-8.txt	2004-01-27 19:00:00	ebooks/10857
622094	text/plain	http://www.gutenberg.org/ebooks/10857.txt.utf-8	2020-06-05 23:54:08.040267	ebooks/10857
238641	application/zip	http://www.gutenberg.org/files/10857/10857.zip	2013-03-04 16:30:16	ebooks/10857
7187168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10857.kindle.images	2020-06-05 23:54:14.053238	ebooks/10857
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/10857.rdf	2020-06-11 01:08:48.449219	ebooks/10857
256858	application/epub+zip	http://www.gutenberg.org/ebooks/10858.epub.images	2020-06-05 23:54:15.921181	ebooks/10858
687068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10858/10858-h/10858-h.htm	2004-01-29 04:16:00	ebooks/10858
1094635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10858.kindle.noimages	2020-06-05 23:54:18.458136	ebooks/10858
1094650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10858.kindle.images	2020-06-05 23:54:17.276154	ebooks/10858
671041	text/plain	http://www.gutenberg.org/ebooks/10858.txt.utf-8	2020-06-05 23:54:15.476193	ebooks/10858
223183	application/zip	http://www.gutenberg.org/files/10858/10858-h.zip	2004-01-29 04:16:30	ebooks/10858
256859	application/epub+zip	http://www.gutenberg.org/ebooks/10858.epub.noimages	2020-06-05 23:54:16.09418	ebooks/10858
219581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10858/10858-8.zip	2004-01-29 04:16:30	ebooks/10858
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/10858.rdf	2020-06-11 01:08:48.479213	ebooks/10858
4876	image/jpeg	http://www.gutenberg.org/cache/epub/10858/pg10858.cover.small.jpg	2020-06-05 23:54:18.498134	ebooks/10858
219534	text/plain	http://www.gutenberg.org/files/10858/10858.zip	2004-01-29 04:16:28	ebooks/10858
26585	image/jpeg	http://www.gutenberg.org/cache/epub/10858/pg10858.cover.medium.jpg	2020-06-05 23:54:18.534146	ebooks/10858
671045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10858/10858-8.txt	2004-01-29 04:14:10	ebooks/10858
671036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10858/10858.txt	2004-01-29 04:14:28	ebooks/10858
114955	application/epub+zip	http://www.gutenberg.org/ebooks/10859.epub.noimages	2020-06-05 23:54:19.023145	ebooks/10859
244328	text/html; charset=us-ascii	http://www.gutenberg.org/files/10859/10859-h/10859-h.htm	2004-01-28 19:46:52	ebooks/10859
477099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10859.kindle.noimages	2020-06-05 23:54:20.102121	ebooks/10859
141993	text/html	http://www.gutenberg.org/files/10859/10859-h.zip	2004-01-28 19:47:10	ebooks/10859
220636	text/plain	http://www.gutenberg.org/ebooks/10859.txt.utf-8	2020-06-05 23:54:18.676138	ebooks/10859
4524	image/jpeg	http://www.gutenberg.org/cache/epub/10859/pg10859.cover.small.jpg	2020-06-05 23:54:20.134119	ebooks/10859
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/10859.rdf	2020-06-11 01:08:48.507201	ebooks/10859
22773	image/jpeg	http://www.gutenberg.org/cache/epub/10859/pg10859.cover.medium.jpg	2020-06-05 23:54:20.164116	ebooks/10859
166123	application/epub+zip	http://www.gutenberg.org/ebooks/10859.epub.images	2020-06-05 23:54:18.898159	ebooks/10859
83432	application/zip	http://www.gutenberg.org/files/10859/10859.zip	2004-01-28 19:47:10	ebooks/10859
220666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10859/10859.txt	2004-01-28 19:43:10	ebooks/10859
579267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10859.kindle.images	2020-06-05 23:54:19.576124	ebooks/10859
1998333	application/epub+zip	http://www.gutenberg.org/ebooks/1086.epub.images	2020-06-01 00:36:33.639945	ebooks/1086
3857709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1086.kindle.images	2020-06-01 00:36:35.144921	ebooks/1086
92687	application/epub+zip	http://www.gutenberg.org/ebooks/1086.epub.noimages	2020-06-01 00:36:33.826952	ebooks/1086
140464	text/html	http://www.gutenberg.org/files/1086/1086-h/1086-h.htm	2015-01-03 12:11:03	ebooks/1086
321459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1086.kindle.noimages	2020-06-01 00:36:35.618969	ebooks/1086
2739	image/jpeg	http://www.gutenberg.org/cache/epub/1086/pg1086.cover.small.jpg	2020-06-01 00:36:35.906946	ebooks/1086
14930	image/jpeg	http://www.gutenberg.org/cache/epub/1086/pg1086.cover.medium.jpg	2020-06-01 00:36:35.925921	ebooks/1086
121946	text/plain; charset=utf-8	http://www.gutenberg.org/files/1086/1086-0.txt	2015-01-03 12:10:58	ebooks/1086
47303	text/plain; charset=utf-8	http://www.gutenberg.org/files/1086/1086-0.zip	2015-01-03 12:16:35	ebooks/1086
3079969	application/zip	http://www.gutenberg.org/files/1086/1086-h.zip	2015-01-03 12:16:35	ebooks/1086
12032	application/rdf+xml	http://www.gutenberg.org/ebooks/1086.rdf	2020-06-11 01:00:56.643253	ebooks/1086
762859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10860.kindle.noimages	2020-06-05 23:54:22.443095	ebooks/10860
435812	text/html	http://www.gutenberg.org/ebooks/10860.html.noimages	2020-06-05 23:54:20.607182	ebooks/10860
421918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10860/10860-8.txt	2004-01-29 04:54:04	ebooks/10860
159836	text/plain	http://www.gutenberg.org/files/10860/10860.zip	2004-01-29 04:54:04	ebooks/10860
4322	image/jpeg	http://www.gutenberg.org/cache/epub/10860/pg10860.cover.small.jpg	2020-06-05 23:54:22.470081	ebooks/10860
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/10860.rdf	2020-06-11 01:08:48.534212	ebooks/10860
762866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10860.kindle.images	2020-06-05 23:54:21.649092	ebooks/10860
17997	image/jpeg	http://www.gutenberg.org/cache/epub/10860/pg10860.cover.medium.jpg	2020-06-05 23:54:22.494096	ebooks/10860
192403	application/epub+zip	http://www.gutenberg.org/ebooks/10860.epub.noimages	2020-06-05 23:54:20.858129	ebooks/10860
421891	text/plain	http://www.gutenberg.org/ebooks/10860.txt.utf-8	2020-06-05 23:54:20.310135	ebooks/10860
192402	application/epub+zip	http://www.gutenberg.org/ebooks/10860.epub.images	2020-06-05 23:54:20.766131	ebooks/10860
421909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10860/10860.txt	2004-01-29 04:54:04	ebooks/10860
435812	text/html	http://www.gutenberg.org/ebooks/10860.html.images	2020-06-05 23:54:20.519157	ebooks/10860
159875	application/zip	http://www.gutenberg.org/files/10860/10860-8.zip	2004-01-29 04:54:06	ebooks/10860
9338047	application/epub+zip	http://www.gutenberg.org/ebooks/10861.epub.images	2020-06-09 12:00:09.716458	ebooks/10861
17540638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10861.kindle.images	2020-06-09 12:00:18.220387	ebooks/10861
903619	text/html; charset=utf-8	http://www.gutenberg.org/files/10861/10861-h/10861-h.htm	2020-06-07 03:26:58	ebooks/10861
6261950	application/zip	http://www.gutenberg.org/files/10861/10861-h.zip	2020-06-09 08:29:02	ebooks/10861
814357	text/plain; charset=utf-8	http://www.gutenberg.org/files/10861/10861-0.txt	2020-06-07 03:26:42	ebooks/10861
315179	application/zip	http://www.gutenberg.org/files/10861/10861-0.zip	2020-06-09 08:29:02	ebooks/10861
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/10861.rdf	2020-06-11 01:08:48.557209	ebooks/10861
414343	application/epub+zip	http://www.gutenberg.org/ebooks/10861.epub.noimages	2020-06-09 12:00:11.158431	ebooks/10861
5454	image/jpeg	http://www.gutenberg.org/cache/epub/10861/pg10861.cover.small.jpg	2020-06-09 12:00:20.263305	ebooks/10861
21935	image/jpeg	http://www.gutenberg.org/cache/epub/10861/pg10861.cover.medium.jpg	2020-06-09 12:00:20.461346	ebooks/10861
1559031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10861.kindle.noimages	2020-06-09 12:00:20.056295	ebooks/10861
370471	text/plain	http://www.gutenberg.org/ebooks/10862.txt.utf-8	2020-06-05 23:54:31.576166	ebooks/10862
370502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10862/10862-8.txt	2004-01-29 06:03:46	ebooks/10862
370493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10862/10862.txt	2004-01-29 06:03:46	ebooks/10862
136488	application/zip	http://www.gutenberg.org/files/10862/10862.zip	2004-01-29 06:05:52	ebooks/10862
387393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10862/10862-h/10862-h.htm	2004-01-29 06:03:46	ebooks/10862
730293	application/zip	http://www.gutenberg.org/files/10862/10862-h.zip	2004-01-29 06:05:52	ebooks/10862
1694342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10862.kindle.images	2020-06-05 23:54:35.131128	ebooks/10862
692109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10862.kindle.noimages	2020-06-05 23:54:35.946115	ebooks/10862
166721	application/epub+zip	http://www.gutenberg.org/ebooks/10862.epub.noimages	2020-06-05 23:54:32.237174	ebooks/10862
673034	application/epub+zip	http://www.gutenberg.org/ebooks/10862.epub.images	2020-06-05 23:54:32.024208	ebooks/10862
13662	image/jpeg	http://www.gutenberg.org/cache/epub/10862/pg10862.cover.medium.jpg	2020-06-05 23:54:36.025111	ebooks/10862
3365	image/jpeg	http://www.gutenberg.org/cache/epub/10862/pg10862.cover.small.jpg	2020-06-05 23:54:35.987129	ebooks/10862
136511	application/zip	http://www.gutenberg.org/files/10862/10862-8.zip	2004-01-29 06:05:52	ebooks/10862
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/10862.rdf	2020-06-11 01:08:48.584201	ebooks/10862
136464	application/epub+zip	http://www.gutenberg.org/ebooks/10863.epub.images	2020-06-05 23:54:36.726103	ebooks/10863
136464	application/epub+zip	http://www.gutenberg.org/ebooks/10863.epub.noimages	2020-06-05 23:54:36.86011	ebooks/10863
324135	text/html	http://www.gutenberg.org/ebooks/10863.html.noimages	2020-06-05 23:54:36.539186	ebooks/10863
105242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10863/10863-8.zip	2004-11-26 04:03:28	ebooks/10863
2551	image/jpeg	http://www.gutenberg.org/cache/epub/10863/pg10863.cover.small.jpg	2020-06-05 23:54:38.424097	ebooks/10863
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/10863.rdf	2020-06-11 01:08:48.608201	ebooks/10863
324135	text/html	http://www.gutenberg.org/ebooks/10863.html.images	2020-06-05 23:54:36.460132	ebooks/10863
278954	text/plain	http://www.gutenberg.org/ebooks/10863.txt.utf-8	2020-06-05 23:54:36.167141	ebooks/10863
265639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10863/10863-8.txt	2004-11-26 04:02:34	ebooks/10863
536092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10863.kindle.images	2020-06-05 23:54:37.63414	ebooks/10863
536084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10863.kindle.noimages	2020-06-05 23:54:38.399081	ebooks/10863
8811	image/jpeg	http://www.gutenberg.org/cache/epub/10863/pg10863.cover.medium.jpg	2020-06-05 23:54:38.447091	ebooks/10863
19432	image/jpeg	http://www.gutenberg.org/cache/epub/10864/pg10864.cover.medium.jpg	2020-06-05 23:54:39.968071	ebooks/10864
462125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10864.kindle.noimages	2020-06-05 23:54:39.907059	ebooks/10864
211515	text/plain	http://www.gutenberg.org/ebooks/10864.txt.utf-8	2020-06-05 23:54:38.559093	ebooks/10864
86350	application/zip	http://www.gutenberg.org/files/10864/10864-h.zip	2004-01-29 18:39:54	ebooks/10864
220306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10864/10864-h/10864-h.htm	2004-01-29 18:39:32	ebooks/10864
84110	application/zip	http://www.gutenberg.org/files/10864/10864.zip	2004-01-29 18:39:54	ebooks/10864
462129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10864.kindle.images	2020-06-05 23:54:39.410074	ebooks/10864
117817	application/epub+zip	http://www.gutenberg.org/ebooks/10864.epub.noimages	2020-06-05 23:54:38.91509	ebooks/10864
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/10864.rdf	2020-06-11 01:08:48.634202	ebooks/10864
210917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10864/10864-8.txt	2004-01-29 18:38:20	ebooks/10864
84605	application/zip	http://www.gutenberg.org/files/10864/10864-8.zip	2004-01-29 18:39:54	ebooks/10864
210908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10864/10864.txt	2004-01-29 18:38:34	ebooks/10864
4032	image/jpeg	http://www.gutenberg.org/cache/epub/10864/pg10864.cover.small.jpg	2020-06-05 23:54:39.93906	ebooks/10864
117817	application/epub+zip	http://www.gutenberg.org/ebooks/10864.epub.images	2020-06-05 23:54:38.785091	ebooks/10864
612784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10865/10865-8.txt	2004-01-29 18:08:30	ebooks/10865
3332	image/jpeg	http://www.gutenberg.org/cache/epub/10865/pg10865.cover.small.jpg	2020-06-05 23:54:43.349333	ebooks/10865
1119758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10865.kindle.noimages	2020-06-05 23:54:43.29632	ebooks/10865
1119765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10865.kindle.images	2020-06-05 23:54:42.004341	ebooks/10865
612784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10865/10865.txt	2004-01-29 18:08:30	ebooks/10865
612932	text/plain	http://www.gutenberg.org/ebooks/10865.txt.utf-8	2020-06-05 23:54:40.103062	ebooks/10865
269882	application/epub+zip	http://www.gutenberg.org/ebooks/10865.epub.noimages	2020-06-05 23:54:40.726109	ebooks/10865
235368	text/plain	http://www.gutenberg.org/files/10865/10865.zip	2004-01-29 18:32:48	ebooks/10865
235560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10865/10865-8.zip	2004-01-29 18:32:48	ebooks/10865
242143	application/zip	http://www.gutenberg.org/files/10865/10865-h.zip	2004-01-29 18:32:48	ebooks/10865
269881	application/epub+zip	http://www.gutenberg.org/ebooks/10865.epub.images	2020-06-05 23:54:40.544081	ebooks/10865
650845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10865/10865-h/10865-h.htm	2004-01-29 18:08:30	ebooks/10865
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/10865.rdf	2020-06-11 01:08:48.661201	ebooks/10865
12963	image/jpeg	http://www.gutenberg.org/cache/epub/10865/pg10865.cover.medium.jpg	2020-06-05 23:54:43.398354	ebooks/10865
735751	text/plain	http://www.gutenberg.org/ebooks/10866.txt.utf-8	2020-06-05 23:54:43.575367	ebooks/10866
1241972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10866.kindle.images	2020-06-05 23:54:45.830363	ebooks/10866
261814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10866/10866.zip	2006-08-09 13:46:48	ebooks/10866
305360	application/epub+zip	http://www.gutenberg.org/ebooks/10866.epub.images	2020-06-05 23:54:44.404323	ebooks/10866
735784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10866/10866.txt	2006-08-09 13:46:42	ebooks/10866
305360	application/epub+zip	http://www.gutenberg.org/ebooks/10866.epub.noimages	2020-06-05 23:54:44.542349	ebooks/10866
1241968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10866.kindle.noimages	2020-06-05 23:54:47.121275	ebooks/10866
760106	text/html	http://www.gutenberg.org/ebooks/10866.html.noimages	2020-06-05 23:54:44.137333	ebooks/10866
760106	text/html	http://www.gutenberg.org/ebooks/10866.html.images	2020-06-05 23:54:43.981328	ebooks/10866
19471	image/jpeg	http://www.gutenberg.org/cache/epub/10866/pg10866.cover.medium.jpg	2020-06-05 23:54:47.173278	ebooks/10866
4327	image/jpeg	http://www.gutenberg.org/cache/epub/10866/pg10866.cover.small.jpg	2020-06-05 23:54:47.148291	ebooks/10866
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/10866.rdf	2020-06-11 01:08:48.684222	ebooks/10866
248497	application/epub+zip	http://www.gutenberg.org/ebooks/10867.epub.noimages	2020-06-05 23:54:48.090252	ebooks/10867
955229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10867.kindle.images	2020-06-05 23:54:49.160257	ebooks/10867
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/10867.rdf	2020-06-11 01:08:48.712205	ebooks/10867
515350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10867/10867-8.txt	2005-07-12 13:34:04	ebooks/10867
3953	image/jpeg	http://www.gutenberg.org/cache/epub/10867/pg10867.cover.small.jpg	2020-06-05 23:54:50.246228	ebooks/10867
202608	application/zip	http://www.gutenberg.org/files/10867/10867-8.zip	2005-07-12 13:35:10	ebooks/10867
248497	application/epub+zip	http://www.gutenberg.org/ebooks/10867.epub.images	2020-06-05 23:54:47.941274	ebooks/10867
515389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10867/10867.txt	2005-07-12 13:34:00	ebooks/10867
955221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10867.kindle.noimages	2020-06-05 23:54:50.217284	ebooks/10867
17962	image/jpeg	http://www.gutenberg.org/cache/epub/10867/pg10867.cover.medium.jpg	2020-06-05 23:54:50.272227	ebooks/10867
202508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10867/10867.zip	2005-07-12 13:34:48	ebooks/10867
515406	text/plain	http://www.gutenberg.org/ebooks/10867.txt.utf-8	2020-06-05 23:54:47.292322	ebooks/10867
552175	text/html	http://www.gutenberg.org/ebooks/10867.html.noimages	2020-06-05 23:54:47.71231	ebooks/10867
552175	text/html	http://www.gutenberg.org/ebooks/10867.html.images	2020-06-05 23:54:47.597335	ebooks/10867
895188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10868.kindle.noimages	2020-06-05 23:54:53.128203	ebooks/10868
229864	application/epub+zip	http://www.gutenberg.org/ebooks/10868.epub.noimages	2020-06-05 23:54:51.159261	ebooks/10868
192929	text/plain	http://www.gutenberg.org/files/10868/10868.zip	2004-01-30 02:49:18	ebooks/10868
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/10868.rdf	2020-06-11 01:08:48.739201	ebooks/10868
516482	text/html	http://www.gutenberg.org/ebooks/10868.html.images	2020-06-05 23:54:50.725266	ebooks/10868
490385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10868/10868.txt	2004-01-30 02:49:18	ebooks/10868
490421	text/plain	http://www.gutenberg.org/ebooks/10868.txt.utf-8	2020-06-05 23:54:50.395243	ebooks/10868
895192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10868.kindle.images	2020-06-05 23:54:52.143211	ebooks/10868
516482	text/html	http://www.gutenberg.org/ebooks/10868.html.noimages	2020-06-05 23:54:50.829247	ebooks/10868
13301	image/jpeg	http://www.gutenberg.org/cache/epub/10868/pg10868.cover.medium.jpg	2020-06-05 23:54:53.178226	ebooks/10868
3305	image/jpeg	http://www.gutenberg.org/cache/epub/10868/pg10868.cover.small.jpg	2020-06-05 23:54:53.154207	ebooks/10868
229864	application/epub+zip	http://www.gutenberg.org/ebooks/10868.epub.images	2020-06-05 23:54:51.033249	ebooks/10868
490394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10868/10868-8.txt	2004-01-30 02:49:18	ebooks/10868
193028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10868/10868-8.zip	2004-01-30 02:49:18	ebooks/10868
537220	text/html	http://www.gutenberg.org/ebooks/10869.html.noimages	2020-06-05 23:54:53.791214	ebooks/10869
472731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10869/10869.txt	2009-01-08 10:27:44	ebooks/10869
3604	image/jpeg	http://www.gutenberg.org/cache/epub/10869/pg10869.cover.small.jpg	2020-06-05 23:54:56.607164	ebooks/10869
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/10869.rdf	2020-06-11 01:08:48.762203	ebooks/10869
869914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10869.kindle.noimages	2020-06-05 23:54:56.579159	ebooks/10869
869924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10869.kindle.images	2020-06-05 23:54:55.388157	ebooks/10869
217260	application/epub+zip	http://www.gutenberg.org/ebooks/10869.epub.images	2020-06-05 23:54:54.041191	ebooks/10869
537220	text/html	http://www.gutenberg.org/ebooks/10869.html.images	2020-06-05 23:54:53.673243	ebooks/10869
472701	text/plain	http://www.gutenberg.org/ebooks/10869.txt.utf-8	2020-06-05 23:54:53.296224	ebooks/10869
13475	image/jpeg	http://www.gutenberg.org/cache/epub/10869/pg10869.cover.medium.jpg	2020-06-05 23:54:56.631178	ebooks/10869
172284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10869/10869.zip	2009-01-08 10:28:04	ebooks/10869
217258	application/epub+zip	http://www.gutenberg.org/ebooks/10869.epub.noimages	2020-06-05 23:54:54.208233	ebooks/10869
157287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1087/1087-h/1087-h.htm	2013-05-11 17:59:54	ebooks/1087
274762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1087.kindle.images	2020-06-01 00:36:36.804897	ebooks/1087
146794	text/plain	http://www.gutenberg.org/ebooks/1087.txt.utf-8	2020-06-01 00:36:36.021934	ebooks/1087
274650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1087.kindle.noimages	2020-06-01 00:36:37.18089	ebooks/1087
66558	application/epub+zip	http://www.gutenberg.org/ebooks/1087.epub.images	2020-06-01 00:36:36.227904	ebooks/1087
66558	application/epub+zip	http://www.gutenberg.org/ebooks/1087.epub.noimages	2020-06-01 00:36:36.4309	ebooks/1087
50641	application/zip	http://www.gutenberg.org/files/1087/1087-h.zip	2013-05-11 18:00:32	ebooks/1087
8736	image/jpeg	http://www.gutenberg.org/cache/epub/1087/pg1087.cover.medium.jpg	2020-06-01 00:36:37.233886	ebooks/1087
2591	image/jpeg	http://www.gutenberg.org/cache/epub/1087/pg1087.cover.small.jpg	2020-06-01 00:36:37.207919	ebooks/1087
146822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1087/1087.txt	2013-05-11 17:59:32	ebooks/1087
49052	application/zip	http://www.gutenberg.org/files/1087/1087.zip	2013-05-11 18:00:32	ebooks/1087
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/1087.rdf	2020-06-11 01:00:56.666255	ebooks/1087
23499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10870/10870-8.zip	2004-01-30 09:33:44	ebooks/10870
48993	application/epub+zip	http://www.gutenberg.org/ebooks/10870.epub.images	2020-06-05 23:54:56.881233	ebooks/10870
3846	image/jpeg	http://www.gutenberg.org/cache/epub/10870/pg10870.cover.small.jpg	2020-06-05 23:54:57.452147	ebooks/10870
59342	text/plain	http://www.gutenberg.org/ebooks/10870.txt.utf-8	2020-06-05 23:54:56.741165	ebooks/10870
59374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10870/10870-8.txt	2004-01-30 09:33:28	ebooks/10870
59365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10870/10870.txt	2004-01-30 09:33:10	ebooks/10870
23474	application/zip	http://www.gutenberg.org/files/10870/10870.zip	2004-01-30 09:33:44	ebooks/10870
67859	text/html	http://www.gutenberg.org/ebooks/10870.html.images	2020-06-05 23:54:56.798162	ebooks/10870
16236	image/jpeg	http://www.gutenberg.org/cache/epub/10870/pg10870.cover.medium.jpg	2020-06-05 23:54:57.476172	ebooks/10870
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/10870.rdf	2020-06-11 01:08:48.788201	ebooks/10870
189149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10870.kindle.images	2020-06-05 23:54:57.17515	ebooks/10870
48993	application/epub+zip	http://www.gutenberg.org/ebooks/10870.epub.noimages	2020-06-05 23:54:56.92615	ebooks/10870
67859	text/html	http://www.gutenberg.org/ebooks/10870.html.noimages	2020-06-05 23:54:56.826149	ebooks/10870
189141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10870.kindle.noimages	2020-06-05 23:54:57.425148	ebooks/10870
95555	application/epub+zip	http://www.gutenberg.org/ebooks/10871.epub.noimages	2020-06-05 23:54:57.93814	ebooks/10871
86699	text/plain	http://www.gutenberg.org/ebooks/10871.txt.utf-8	2020-06-05 23:54:57.586166	ebooks/10871
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10871/pg10871.cover.medium.jpg	2020-06-05 23:54:59.087141	ebooks/10871
306743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10871.kindle.noimages	2020-06-05 23:54:59.04913	ebooks/10871
33485	application/zip	http://www.gutenberg.org/files/10871/10871.zip	2004-01-30 03:42:54	ebooks/10871
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/10871.rdf	2020-06-11 01:08:48.813241	ebooks/10871
1202283	text/html	http://www.gutenberg.org/files/10871/10871-h.zip	2004-01-30 03:42:54	ebooks/10871
1199591	application/epub+zip	http://www.gutenberg.org/ebooks/10871.epub.images	2020-06-05 23:54:57.867254	ebooks/10871
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10871/pg10871.cover.small.jpg	2020-06-05 23:54:59.069119	ebooks/10871
86729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10871/10871.txt	2004-01-30 03:38:52	ebooks/10871
2513123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10871.kindle.images	2020-06-05 23:54:58.713116	ebooks/10871
98461	text/html; charset=us-ascii	http://www.gutenberg.org/files/10871/10871-h/10871-h.htm	2004-01-30 03:38:52	ebooks/10871
347915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10872.kindle.noimages	2020-06-05 23:55:01.280139	ebooks/10872
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/10872.rdf	2020-06-11 01:08:48.838197	ebooks/10872
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10872/pg10872.cover.small.jpg	2020-06-05 23:55:01.303096	ebooks/10872
4138760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10872.kindle.images	2020-06-05 23:55:00.659109	ebooks/10872
107285	text/plain	http://www.gutenberg.org/ebooks/10872.txt.utf-8	2020-06-05 23:54:59.182125	ebooks/10872
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10872/pg10872.cover.medium.jpg	2020-06-05 23:55:01.3231	ebooks/10872
1996942	text/html	http://www.gutenberg.org/files/10872/10872-h.zip	2004-01-30 03:50:04	ebooks/10872
104815	application/epub+zip	http://www.gutenberg.org/ebooks/10872.epub.noimages	2020-06-05 23:54:59.573153	ebooks/10872
107315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10872/10872.txt	2004-01-30 03:45:26	ebooks/10872
2001584	application/epub+zip	http://www.gutenberg.org/ebooks/10872.epub.images	2020-06-05 23:54:59.495158	ebooks/10872
40936	text/plain	http://www.gutenberg.org/files/10872/10872.zip	2004-01-30 03:50:04	ebooks/10872
123626	text/html; charset=us-ascii	http://www.gutenberg.org/files/10872/10872-h/10872-h.htm	2004-01-30 03:45:26	ebooks/10872
105636	text/html; charset=us-ascii	http://www.gutenberg.org/files/10873/10873-h/10873-h.htm	2004-01-30 03:52:46	ebooks/10873
1690016	text/html	http://www.gutenberg.org/files/10873/10873-h.zip	2004-01-30 03:55:26	ebooks/10873
1615757	application/epub+zip	http://www.gutenberg.org/ebooks/10873.epub.images	2020-06-05 23:55:01.812085	ebooks/10873
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10873/pg10873.cover.small.jpg	2020-06-05 23:55:03.178093	ebooks/10873
317175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10873.kindle.noimages	2020-06-05 23:55:03.158097	ebooks/10873
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10873/pg10873.cover.medium.jpg	2020-06-05 23:55:03.197092	ebooks/10873
92094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10873/10873.txt	2004-01-30 03:52:46	ebooks/10873
92064	text/plain	http://www.gutenberg.org/ebooks/10873.txt.utf-8	2020-06-05 23:55:01.421082	ebooks/10873
97211	application/epub+zip	http://www.gutenberg.org/ebooks/10873.epub.noimages	2020-06-05 23:55:01.883149	ebooks/10873
3352025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10873.kindle.images	2020-06-05 23:55:02.80308	ebooks/10873
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/10873.rdf	2020-06-11 01:08:48.862204	ebooks/10873
35061	text/plain	http://www.gutenberg.org/files/10873/10873.zip	2004-01-30 03:55:26	ebooks/10873
314066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10874.kindle.noimages	2020-06-05 23:55:05.075079	ebooks/10874
34211	text/plain	http://www.gutenberg.org/files/10874/10874.zip	2004-01-30 04:23:20	ebooks/10874
96558	application/epub+zip	http://www.gutenberg.org/ebooks/10874.epub.noimages	2020-06-05 23:55:03.765089	ebooks/10874
3615095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10874.kindle.images	2020-06-05 23:55:04.721054	ebooks/10874
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10874/pg10874.cover.medium.jpg	2020-06-05 23:55:05.115065	ebooks/10874
89227	text/plain	http://www.gutenberg.org/ebooks/10874.txt.utf-8	2020-06-05 23:55:03.292084	ebooks/10874
89257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10874/10874.txt	2004-01-30 04:20:56	ebooks/10874
1748163	application/epub+zip	http://www.gutenberg.org/ebooks/10874.epub.images	2020-06-05 23:55:03.693062	ebooks/10874
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10874/pg10874.cover.small.jpg	2020-06-05 23:55:05.096045	ebooks/10874
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/10874.rdf	2020-06-11 01:08:48.887201	ebooks/10874
102640	text/html; charset=us-ascii	http://www.gutenberg.org/files/10874/10874-h/10874-h.htm	2004-01-30 04:23:04	ebooks/10874
1760844	application/zip	http://www.gutenberg.org/files/10874/10874-h.zip	2004-01-30 04:23:22	ebooks/10874
314290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10875.kindle.noimages	2020-06-05 23:55:06.942241	ebooks/10875
90556	text/plain	http://www.gutenberg.org/ebooks/10875.txt.utf-8	2020-06-05 23:55:05.212057	ebooks/10875
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10875/pg10875.cover.medium.jpg	2020-06-05 23:55:06.982238	ebooks/10875
1490766	application/epub+zip	http://www.gutenberg.org/ebooks/10875.epub.images	2020-06-05 23:55:05.635069	ebooks/10875
96706	application/epub+zip	http://www.gutenberg.org/ebooks/10875.epub.noimages	2020-06-05 23:55:05.710062	ebooks/10875
34329	application/zip	http://www.gutenberg.org/files/10875/10875.zip	2004-01-30 04:02:58	ebooks/10875
103565	text/html; charset=us-ascii	http://www.gutenberg.org/files/10875/10875-h/10875-h.htm	2004-01-30 04:00:30	ebooks/10875
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/10875.rdf	2020-06-11 01:08:48.912203	ebooks/10875
3100478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10875.kindle.images	2020-06-05 23:55:06.595241	ebooks/10875
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10875/pg10875.cover.small.jpg	2020-06-05 23:55:06.963224	ebooks/10875
90586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10875/10875.txt	2004-01-30 04:00:30	ebooks/10875
1539677	text/html	http://www.gutenberg.org/files/10875/10875-h.zip	2004-01-30 04:02:58	ebooks/10875
382897	text/plain; charset=utf-8	http://www.gutenberg.org/files/10876/10876-0.txt	2018-02-28 09:35:18	ebooks/10876
834861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10876.kindle.noimages	2020-06-05 23:55:13.599137	ebooks/10876
137520	application/zip	http://www.gutenberg.org/files/10876/10876-0.zip	2018-03-20 01:25:16	ebooks/10876
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/10876.rdf	2020-06-11 01:08:48.940234	ebooks/10876
514586	text/html; charset=utf-8	http://www.gutenberg.org/files/10876/10876-h/10876-h.htm	2018-03-20 01:25:00	ebooks/10876
15783818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10876.kindle.images	2020-06-05 23:55:12.601175	ebooks/10876
7710346	application/epub+zip	http://www.gutenberg.org/ebooks/10876.epub.images	2020-06-05 23:55:08.509212	ebooks/10876
136521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10876/10876.zip	2016-01-11 05:45:04	ebooks/10876
373880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10876/10876.txt	2016-01-11 05:43:26	ebooks/10876
17165	image/jpeg	http://www.gutenberg.org/cache/epub/10876/pg10876.cover.medium.jpg	2020-06-05 23:55:13.70916	ebooks/10876
3229	image/jpeg	http://www.gutenberg.org/cache/epub/10876/pg10876.cover.small.jpg	2020-06-05 23:55:13.657153	ebooks/10876
7798643	application/zip	http://www.gutenberg.org/files/10876/10876-h.zip	2018-03-20 01:25:16	ebooks/10876
221405	application/epub+zip	http://www.gutenberg.org/ebooks/10876.epub.noimages	2020-06-05 23:55:08.741222	ebooks/10876
206330	application/epub+zip	http://www.gutenberg.org/ebooks/10877.epub.images	2020-06-05 23:55:14.427147	ebooks/10877
853482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10877.kindle.noimages	2020-06-05 23:55:16.662092	ebooks/10877
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/10877.rdf	2020-06-11 01:08:48.966207	ebooks/10877
206330	application/epub+zip	http://www.gutenberg.org/ebooks/10877.epub.noimages	2020-06-05 23:55:14.712124	ebooks/10877
460193	text/plain	http://www.gutenberg.org/ebooks/10877.txt.utf-8	2020-06-05 23:55:13.881181	ebooks/10877
545833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10877/10877-h/10877-h.htm	2018-10-05 11:23:44	ebooks/10877
177297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10877/10877-8.zip	2018-09-07 00:46:56	ebooks/10877
853490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10877.kindle.images	2020-06-05 23:55:15.683113	ebooks/10877
460173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10877/10877-8.txt	2018-09-07 00:46:26	ebooks/10877
3552	image/jpeg	http://www.gutenberg.org/cache/epub/10877/pg10877.cover.small.jpg	2020-06-05 23:55:16.695111	ebooks/10877
186288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10877/10877-h.zip	2018-10-05 11:24:54	ebooks/10877
12536	image/jpeg	http://www.gutenberg.org/cache/epub/10877/pg10877.cover.medium.jpg	2020-06-05 23:55:16.726095	ebooks/10877
460165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10877/10877.txt	2018-09-07 00:46:28	ebooks/10877
177174	application/zip	http://www.gutenberg.org/files/10877/10877.zip	2018-09-07 00:46:56	ebooks/10877
65660	application/zip	http://www.gutenberg.org/files/10878/10878-8.zip	2004-01-30 13:28:00	ebooks/10878
2344	image/jpeg	http://www.gutenberg.org/cache/epub/10878/pg10878.cover.small.jpg	2020-06-05 23:55:18.372086	ebooks/10878
1349947	application/epub+zip	http://www.gutenberg.org/ebooks/10878.epub.images	2020-06-05 23:55:17.125166	ebooks/10878
1303082	text/html	http://www.gutenberg.org/files/10878/10878-h.zip	2004-01-31 14:47:52	ebooks/10878
192360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10878/10878-h/10878-h.htm	2004-01-31 14:42:38	ebooks/10878
2069871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10878.kindle.images	2020-06-05 23:55:17.907092	ebooks/10878
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/10878.rdf	2020-06-11 01:08:48.992202	ebooks/10878
179511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10878/10878-8.txt	2004-01-30 12:27:36	ebooks/10878
86801	application/epub+zip	http://www.gutenberg.org/ebooks/10878.epub.noimages	2020-06-05 23:55:17.210124	ebooks/10878
179502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10878/10878.txt	2004-01-30 12:27:48	ebooks/10878
179476	text/plain	http://www.gutenberg.org/ebooks/10878.txt.utf-8	2020-06-05 23:55:16.854114	ebooks/10878
8786	image/jpeg	http://www.gutenberg.org/cache/epub/10878/pg10878.cover.medium.jpg	2020-06-05 23:55:18.402063	ebooks/10878
65647	text/plain	http://www.gutenberg.org/files/10878/10878.zip	2004-01-30 13:28:00	ebooks/10878
349689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10878.kindle.noimages	2020-06-05 23:55:18.342069	ebooks/10878
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/10879.rdf	2020-06-11 01:08:49.020199	ebooks/10879
134830	application/zip	http://www.gutenberg.org/files/10879/10879-8.zip	2004-01-30 14:43:44	ebooks/10879
748743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10879.kindle.images	2020-06-05 23:55:19.874072	ebooks/10879
426313	text/plain	http://www.gutenberg.org/ebooks/10879.txt.utf-8	2020-06-05 23:55:18.532103	ebooks/10879
426341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10879/10879-8.txt	2004-01-30 14:43:44	ebooks/10879
137683	text/html	http://www.gutenberg.org/files/10879/10879-h.zip	2004-01-30 14:43:44	ebooks/10879
134804	application/zip	http://www.gutenberg.org/files/10879/10879.zip	2004-01-30 14:43:44	ebooks/10879
170367	application/epub+zip	http://www.gutenberg.org/ebooks/10879.epub.images	2020-06-05 23:55:18.855075	ebooks/10879
748726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10879.kindle.noimages	2020-06-05 23:55:20.747056	ebooks/10879
26586	image/jpeg	http://www.gutenberg.org/cache/epub/10879/pg10879.cover.medium.jpg	2020-06-05 23:55:20.827071	ebooks/10879
4890	image/jpeg	http://www.gutenberg.org/cache/epub/10879/pg10879.cover.small.jpg	2020-06-05 23:55:20.790063	ebooks/10879
439910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10879/10879-h/10879-h.htm	2004-01-30 14:43:44	ebooks/10879
170366	application/epub+zip	http://www.gutenberg.org/ebooks/10879.epub.noimages	2020-06-05 23:55:18.99308	ebooks/10879
426332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10879/10879.txt	2004-01-30 14:43:44	ebooks/10879
276441	application/epub+zip	http://www.gutenberg.org/ebooks/1088.epub.noimages	2020-06-01 00:36:38.038888	ebooks/1088
249138	application/zip	http://www.gutenberg.org/files/1088/1088-h.zip	2018-03-16 07:05:06	ebooks/1088
603534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1088/1088.txt	2011-01-17 13:55:08	ebooks/1088
1111345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1088.kindle.noimages	2020-06-01 00:36:40.593843	ebooks/1088
236252	text/plain; charset=utf-8	http://www.gutenberg.org/files/1088/1088-0.zip	2018-03-16 07:05:06	ebooks/1088
276442	application/epub+zip	http://www.gutenberg.org/ebooks/1088.epub.images	2020-06-01 00:36:37.773893	ebooks/1088
608362	text/plain; charset=utf-8	http://www.gutenberg.org/files/1088/1088-0.txt	2018-03-16 07:04:20	ebooks/1088
734057	text/html; charset=utf-8	http://www.gutenberg.org/files/1088/1088-h/1088-h.htm	2018-03-16 07:04:32	ebooks/1088
1111362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1088.kindle.images	2020-06-01 00:36:39.318867	ebooks/1088
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/1088.rdf	2020-06-11 01:00:56.694251	ebooks/1088
235619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1088/1088.zip	2011-01-17 14:09:50	ebooks/1088
12712	image/jpeg	http://www.gutenberg.org/cache/epub/1088/pg1088.cover.medium.jpg	2020-06-01 00:36:40.674841	ebooks/1088
3327	image/jpeg	http://www.gutenberg.org/cache/epub/1088/pg1088.cover.small.jpg	2020-06-01 00:36:40.635855	ebooks/1088
192861	text/html	http://www.gutenberg.org/ebooks/10880.html.noimages	2020-06-05 23:55:21.160352	ebooks/10880
10070	image/jpeg	http://www.gutenberg.org/cache/epub/10880/pg10880.cover.medium.jpg	2020-06-05 23:55:22.378333	ebooks/10880
354328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10880.kindle.images	2020-06-05 23:55:21.83632	ebooks/10880
65238	text/plain	http://www.gutenberg.org/files/10880/10880.zip	2004-01-31 03:39:58	ebooks/10880
192861	text/html	http://www.gutenberg.org/ebooks/10880.html.images	2020-06-05 23:55:21.109348	ebooks/10880
170045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10880/10880.txt	2004-01-31 03:39:58	ebooks/10880
2858	image/jpeg	http://www.gutenberg.org/cache/epub/10880/pg10880.cover.small.jpg	2020-06-05 23:55:22.356313	ebooks/10880
354316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10880.kindle.noimages	2020-06-05 23:55:22.329318	ebooks/10880
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/10880.rdf	2020-06-11 01:08:49.04322	ebooks/10880
88896	application/epub+zip	http://www.gutenberg.org/ebooks/10880.epub.images	2020-06-05 23:55:21.267343	ebooks/10880
88896	application/epub+zip	http://www.gutenberg.org/ebooks/10880.epub.noimages	2020-06-05 23:55:21.343373	ebooks/10880
170015	text/plain	http://www.gutenberg.org/ebooks/10880.txt.utf-8	2020-06-05 23:55:20.967358	ebooks/10880
143263	application/epub+zip	http://www.gutenberg.org/ebooks/10881.epub.noimages	2020-06-05 23:55:22.933322	ebooks/10881
109075	image/jpeg	http://www.gutenberg.org/files/10881/10881-h/Map3.JPG	2004-02-15 01:08:44	ebooks/10881
122148	image/jpeg	http://www.gutenberg.org/files/10881/10881-h/Map1.JPG	2004-02-15 01:05:32	ebooks/10881
341944	text/html; charset=us-ascii	http://www.gutenberg.org/files/10881/10881-h/10881-h.htm	2004-02-17 12:59:18	ebooks/10881
13649	image/jpeg	http://www.gutenberg.org/cache/epub/10881/pg10881.cover.medium.jpg	2020-06-05 23:55:24.356299	ebooks/10881
4007	image/jpeg	http://www.gutenberg.org/cache/epub/10881/pg10881.cover.small.jpg	2020-06-05 23:55:24.328311	ebooks/10881
312662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10881/10881.txt	2004-01-31 03:46:00	ebooks/10881
312661	text/plain	http://www.gutenberg.org/ebooks/10881.txt.utf-8	2020-06-05 23:55:22.487346	ebooks/10881
1167936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10881.kindle.images	2020-06-05 23:55:23.667296	ebooks/10881
312658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10881/10881-8.txt	2004-01-31 03:46:00	ebooks/10881
485552	application/epub+zip	http://www.gutenberg.org/ebooks/10881.epub.images	2020-06-05 23:55:22.80636	ebooks/10881
580851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10881.kindle.noimages	2020-06-05 23:55:24.297315	ebooks/10881
117538	text/plain	http://www.gutenberg.org/files/10881/10881.zip	2004-01-31 03:46:02	ebooks/10881
117598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10881/10881-8.zip	2004-01-31 03:46:02	ebooks/10881
18401	application/rdf+xml	http://www.gutenberg.org/ebooks/10881.rdf	2020-06-11 01:08:49.076198	ebooks/10881
463817	text/html	http://www.gutenberg.org/files/10881/10881-h.zip	2004-02-17 13:00:56	ebooks/10881
110384	image/jpeg	http://www.gutenberg.org/files/10881/10881-h/Map2.JPG	2004-02-15 01:07:44	ebooks/10881
307296	text/plain	http://www.gutenberg.org/ebooks/10882.txt.utf-8	2020-06-05 23:55:24.487326	ebooks/10882
307279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10882/10882.txt	2004-01-31 03:55:28	ebooks/10882
307285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10882/10882-8.txt	2004-01-31 03:55:28	ebooks/10882
120336	text/plain	http://www.gutenberg.org/files/10882/10882.zip	2004-01-31 03:58:18	ebooks/10882
3442	image/jpeg	http://www.gutenberg.org/cache/epub/10882/pg10882.cover.small.jpg	2020-06-05 23:55:26.789286	ebooks/10882
422147	text/html	http://www.gutenberg.org/files/10882/10882-h.zip	2004-01-31 03:58:18	ebooks/10882
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/10882.rdf	2020-06-11 01:08:49.104193	ebooks/10882
448467	application/epub+zip	http://www.gutenberg.org/ebooks/10882.epub.images	2020-06-05 23:55:24.894314	ebooks/10882
601435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10882.kindle.noimages	2020-06-05 23:55:26.736256	ebooks/10882
13157	image/jpeg	http://www.gutenberg.org/cache/epub/10882/pg10882.cover.medium.jpg	2020-06-05 23:55:26.841258	ebooks/10882
334829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10882/10882-h/10882-h.htm	2004-01-31 03:55:28	ebooks/10882
1188587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10882.kindle.images	2020-06-05 23:55:25.93527	ebooks/10882
153467	application/epub+zip	http://www.gutenberg.org/ebooks/10882.epub.noimages	2020-06-05 23:55:25.091306	ebooks/10882
120391	application/zip	http://www.gutenberg.org/files/10882/10882-8.zip	2004-01-31 03:58:18	ebooks/10882
313262	application/epub+zip	http://www.gutenberg.org/ebooks/10883.epub.noimages	2020-06-05 23:55:27.952262	ebooks/10883
702270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10883/10883.txt	2004-01-31 04:19:30	ebooks/10883
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/10883.rdf	2020-06-11 01:08:49.131197	ebooks/10883
1230115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10883.kindle.images	2020-06-05 23:55:29.234229	ebooks/10883
16241	image/jpeg	http://www.gutenberg.org/cache/epub/10883/pg10883.cover.medium.jpg	2020-06-05 23:55:30.575227	ebooks/10883
263483	text/plain	http://www.gutenberg.org/files/10883/10883.zip	2004-01-31 04:38:00	ebooks/10883
702253	text/plain	http://www.gutenberg.org/ebooks/10883.txt.utf-8	2020-06-05 23:55:27.02527	ebooks/10883
701850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10883/10883-8.txt	2004-01-31 04:19:56	ebooks/10883
3624	image/jpeg	http://www.gutenberg.org/cache/epub/10883/pg10883.cover.small.jpg	2020-06-05 23:55:30.550227	ebooks/10883
263591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10883/10883-8.zip	2004-01-31 04:38:02	ebooks/10883
313263	application/epub+zip	http://www.gutenberg.org/ebooks/10883.epub.images	2020-06-05 23:55:27.796273	ebooks/10883
729112	text/html	http://www.gutenberg.org/ebooks/10883.html.images	2020-06-05 23:55:27.387303	ebooks/10883
1230106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10883.kindle.noimages	2020-06-05 23:55:30.523216	ebooks/10883
729112	text/html	http://www.gutenberg.org/ebooks/10883.html.noimages	2020-06-05 23:55:27.528252	ebooks/10883
1666890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10884.kindle.noimages	2020-06-05 23:55:35.998147	ebooks/10884
353631	text/plain	http://www.gutenberg.org/files/10884/10884.zip	2004-01-31 04:35:16	ebooks/10884
932695	text/plain	http://www.gutenberg.org/ebooks/10884.txt.utf-8	2020-06-05 23:55:30.708215	ebooks/10884
1011882	text/html	http://www.gutenberg.org/ebooks/10884.html.images	2020-06-05 23:55:31.268241	ebooks/10884
353830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10884/10884-8.zip	2004-01-31 04:35:18	ebooks/10884
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/10884.rdf	2020-06-11 01:08:49.1602	ebooks/10884
3831	image/jpeg	http://www.gutenberg.org/cache/epub/10884/pg10884.cover.small.jpg	2020-06-05 23:55:36.028138	ebooks/10884
932516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10884/10884-8.txt	2004-01-31 04:34:42	ebooks/10884
420602	application/epub+zip	http://www.gutenberg.org/ebooks/10884.epub.noimages	2020-06-05 23:55:32.082232	ebooks/10884
1011882	text/html	http://www.gutenberg.org/ebooks/10884.html.noimages	2020-06-05 23:55:31.463215	ebooks/10884
932508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10884/10884.txt	2004-01-31 04:34:58	ebooks/10884
420601	application/epub+zip	http://www.gutenberg.org/ebooks/10884.epub.images	2020-06-05 23:55:31.847197	ebooks/10884
15521	image/jpeg	http://www.gutenberg.org/cache/epub/10884/pg10884.cover.medium.jpg	2020-06-05 23:55:36.053143	ebooks/10884
1666901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10884.kindle.images	2020-06-05 23:55:34.03917	ebooks/10884
1069457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10885.kindle.images	2020-06-05 23:55:38.328115	ebooks/10885
1069438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10885.kindle.noimages	2020-06-05 23:55:39.550098	ebooks/10885
232885	application/zip	http://www.gutenberg.org/files/10885/10885-8.zip	2004-01-31 04:44:30	ebooks/10885
16863	application/rdf+xml	http://www.gutenberg.org/ebooks/10885.rdf	2020-06-11 01:08:49.190196	ebooks/10885
575205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10885/10885-8.txt	2004-01-31 04:44:30	ebooks/10885
617779	text/html	http://www.gutenberg.org/ebooks/10885.html.noimages	2020-06-05 23:55:36.716183	ebooks/10885
17883	image/jpeg	http://www.gutenberg.org/cache/epub/10885/pg10885.cover.medium.jpg	2020-06-05 23:55:39.602093	ebooks/10885
575479	text/plain	http://www.gutenberg.org/ebooks/10885.txt.utf-8	2020-06-05 23:55:36.182146	ebooks/10885
274353	application/epub+zip	http://www.gutenberg.org/ebooks/10885.epub.images	2020-06-05 23:55:36.961148	ebooks/10885
617779	text/html	http://www.gutenberg.org/ebooks/10885.html.images	2020-06-05 23:55:36.585145	ebooks/10885
4296	image/jpeg	http://www.gutenberg.org/cache/epub/10885/pg10885.cover.small.jpg	2020-06-05 23:55:39.5771	ebooks/10885
232551	text/plain	http://www.gutenberg.org/files/10885/10885.zip	2004-01-31 04:44:30	ebooks/10885
575228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10885/10885.txt	2004-01-31 04:44:30	ebooks/10885
274350	application/epub+zip	http://www.gutenberg.org/ebooks/10885.epub.noimages	2020-06-05 23:55:37.108127	ebooks/10885
158968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10886/10886.zip	2019-01-01 23:31:48	ebooks/10886
158987	application/zip	http://www.gutenberg.org/files/10886/10886-8.zip	2019-01-01 23:31:48	ebooks/10886
3099	image/jpeg	http://www.gutenberg.org/cache/epub/10886/pg10886.cover.small.jpg	2020-06-05 23:55:42.940052	ebooks/10886
484952	text/html	http://www.gutenberg.org/ebooks/10886.html.images	2020-06-05 23:55:40.12816	ebooks/10886
793417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10886.kindle.images	2020-06-05 23:55:41.78109	ebooks/10886
484952	text/html	http://www.gutenberg.org/ebooks/10886.html.noimages	2020-06-05 23:55:40.241088	ebooks/10886
10801	image/jpeg	http://www.gutenberg.org/cache/epub/10886/pg10886.cover.medium.jpg	2020-06-05 23:55:42.963071	ebooks/10886
420324	text/plain	http://www.gutenberg.org/ebooks/10886.txt.utf-8	2020-06-05 23:55:39.77311	ebooks/10886
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/10886.rdf	2020-06-11 01:08:49.216197	ebooks/10886
201385	application/epub+zip	http://www.gutenberg.org/ebooks/10886.epub.images	2020-06-05 23:55:40.488103	ebooks/10886
420348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10886/10886.txt	2019-01-01 23:31:18	ebooks/10886
420357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10886/10886-8.txt	2019-01-01 23:31:18	ebooks/10886
793409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10886.kindle.noimages	2020-06-05 23:55:42.912084	ebooks/10886
201385	application/epub+zip	http://www.gutenberg.org/ebooks/10886.epub.noimages	2020-06-05 23:55:40.655098	ebooks/10886
224757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10887/10887-8.zip	2004-01-31 05:05:36	ebooks/10887
706687	text/html	http://www.gutenberg.org/ebooks/10887.html.images	2020-06-05 23:55:43.595134	ebooks/10887
603784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10887/10887.txt	2004-01-31 05:05:36	ebooks/10887
18259	image/jpeg	http://www.gutenberg.org/cache/epub/10887/pg10887.cover.medium.jpg	2020-06-05 23:55:47.418205	ebooks/10887
276410	application/epub+zip	http://www.gutenberg.org/ebooks/10887.epub.images	2020-06-05 23:55:44.123064	ebooks/10887
1102710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10887.kindle.noimages	2020-06-05 23:55:47.366229	ebooks/10887
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/10887.rdf	2020-06-11 01:08:49.241202	ebooks/10887
1102714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10887.kindle.images	2020-06-05 23:55:45.852218	ebooks/10887
603747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10887/10887-8.txt	2004-01-31 05:05:36	ebooks/10887
4425	image/jpeg	http://www.gutenberg.org/cache/epub/10887/pg10887.cover.small.jpg	2020-06-05 23:55:47.394214	ebooks/10887
706687	text/html	http://www.gutenberg.org/ebooks/10887.html.noimages	2020-06-05 23:55:43.784039	ebooks/10887
276410	application/epub+zip	http://www.gutenberg.org/ebooks/10887.epub.noimages	2020-06-05 23:55:44.332041	ebooks/10887
603857	text/plain	http://www.gutenberg.org/ebooks/10887.txt.utf-8	2020-06-05 23:55:43.09007	ebooks/10887
224560	application/zip	http://www.gutenberg.org/files/10887/10887.zip	2004-01-31 05:05:36	ebooks/10887
88002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10888/10888.txt	2004-01-31 06:25:30	ebooks/10888
227570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10888.kindle.noimages	2020-06-05 23:55:48.275195	ebooks/10888
16810	image/jpeg	http://www.gutenberg.org/cache/epub/10888/pg10888.cover.medium.jpg	2020-06-05 23:55:48.328218	ebooks/10888
109092	application/epub+zip	http://www.gutenberg.org/ebooks/10888.epub.images	2020-06-05 23:55:47.651199	ebooks/10888
91148	text/html; charset=us-ascii	http://www.gutenberg.org/files/10888/10888-h/10888-h.htm	2004-01-31 06:25:30	ebooks/10888
87972	text/plain	http://www.gutenberg.org/ebooks/10888.txt.utf-8	2020-06-05 23:55:47.528198	ebooks/10888
54206	application/epub+zip	http://www.gutenberg.org/ebooks/10888.epub.noimages	2020-06-05 23:55:47.718211	ebooks/10888
311376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10888.kindle.images	2020-06-05 23:55:48.005198	ebooks/10888
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/10888.rdf	2020-06-11 01:08:49.266208	ebooks/10888
34417	text/plain	http://www.gutenberg.org/files/10888/10888.zip	2004-01-31 06:29:08	ebooks/10888
4068	image/jpeg	http://www.gutenberg.org/cache/epub/10888/pg10888.cover.small.jpg	2020-06-05 23:55:48.303185	ebooks/10888
89441	application/zip	http://www.gutenberg.org/files/10888/10888-h.zip	2004-01-31 06:29:08	ebooks/10888
3989	image/jpeg	http://www.gutenberg.org/cache/epub/10889/pg10889.cover.small.jpg	2020-06-05 23:55:51.007171	ebooks/10889
206331	application/epub+zip	http://www.gutenberg.org/ebooks/10889.epub.images	2020-06-05 23:55:48.981185	ebooks/10889
826523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10889.kindle.images	2020-06-05 23:55:50.035158	ebooks/10889
206332	application/epub+zip	http://www.gutenberg.org/ebooks/10889.epub.noimages	2020-06-05 23:55:49.096171	ebooks/10889
464864	text/html	http://www.gutenberg.org/ebooks/10889.html.images	2020-06-05 23:55:48.696228	ebooks/10889
168169	application/zip	http://www.gutenberg.org/files/10889/10889.zip	2004-01-31 06:55:42	ebooks/10889
826516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10889.kindle.noimages	2020-06-05 23:55:50.980161	ebooks/10889
464864	text/html	http://www.gutenberg.org/ebooks/10889.html.noimages	2020-06-05 23:55:48.797228	ebooks/10889
168307	application/zip	http://www.gutenberg.org/files/10889/10889-8.zip	2004-01-31 06:55:42	ebooks/10889
431790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10889/10889-8.txt	2004-01-31 06:55:40	ebooks/10889
17741	image/jpeg	http://www.gutenberg.org/cache/epub/10889/pg10889.cover.medium.jpg	2020-06-05 23:55:51.032174	ebooks/10889
431781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10889/10889.txt	2004-01-31 06:55:40	ebooks/10889
431840	text/plain	http://www.gutenberg.org/ebooks/10889.txt.utf-8	2020-06-05 23:55:48.448202	ebooks/10889
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/10889.rdf	2020-06-11 01:08:49.291202	ebooks/10889
359584	text/html; charset=utf-8	http://www.gutenberg.org/files/1089/1089-h/1089-h.htm	2016-09-21 08:40:10	ebooks/1089
121381	text/html; charset=utf-8	http://www.gutenberg.org/files/1089/1089-h.zip	2016-09-21 08:40:38	ebooks/1089
566854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1089.kindle.noimages	2020-06-01 00:36:42.539821	ebooks/1089
139990	application/epub+zip	http://www.gutenberg.org/ebooks/1089.epub.images	2020-06-01 00:36:41.071851	ebooks/1089
3987	image/jpeg	http://www.gutenberg.org/cache/epub/1089/pg1089.cover.small.jpg	2020-06-01 00:36:42.570821	ebooks/1089
298084	text/plain; charset=utf-8	http://www.gutenberg.org/files/1089/1089-0.txt	2016-09-21 08:38:32	ebooks/1089
292031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1089/1089.txt	2008-07-31 15:08:12	ebooks/1089
139990	application/epub+zip	http://www.gutenberg.org/ebooks/1089.epub.noimages	2020-06-01 00:36:41.24984	ebooks/1089
114812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1089/1089.zip	2008-07-31 15:09:08	ebooks/1089
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/1089.rdf	2020-06-11 01:00:56.720257	ebooks/1089
15909	image/jpeg	http://www.gutenberg.org/cache/epub/1089/pg1089.cover.medium.jpg	2020-06-01 00:36:42.599822	ebooks/1089
115594	text/plain; charset=utf-8	http://www.gutenberg.org/files/1089/1089-0.zip	2016-09-21 08:40:38	ebooks/1089
566858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1089.kindle.images	2020-06-01 00:36:41.894843	ebooks/1089
590108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10890/10890.txt	2004-01-31 09:21:38	ebooks/10890
238851	text/html	http://www.gutenberg.org/files/10890/10890-h.zip	2004-01-31 09:26:14	ebooks/10890
590116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10890/10890-8.txt	2004-01-31 09:21:04	ebooks/10890
1121667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10890.kindle.images	2020-06-05 23:55:53.579112	ebooks/10890
16303	image/jpeg	http://www.gutenberg.org/cache/epub/10890/pg10890.cover.medium.jpg	2020-06-05 23:55:55.095099	ebooks/10890
226116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10890/10890-8.zip	2004-01-31 09:26:14	ebooks/10890
3646	image/jpeg	http://www.gutenberg.org/cache/epub/10890/pg10890.cover.small.jpg	2020-06-05 23:55:55.020097	ebooks/10890
1121651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10890.kindle.noimages	2020-06-05 23:55:54.941123	ebooks/10890
284895	application/epub+zip	http://www.gutenberg.org/ebooks/10890.epub.images	2020-06-05 23:55:51.704192	ebooks/10890
648528	text/html; charset=us-ascii	http://www.gutenberg.org/files/10890/10890-h/10890-h.htm	2004-01-31 09:25:38	ebooks/10890
590084	text/plain	http://www.gutenberg.org/ebooks/10890.txt.utf-8	2020-06-05 23:55:51.156238	ebooks/10890
226092	application/zip	http://www.gutenberg.org/files/10890/10890.zip	2004-01-31 09:26:12	ebooks/10890
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/10890.rdf	2020-06-11 01:08:49.3192	ebooks/10890
284895	application/epub+zip	http://www.gutenberg.org/ebooks/10890.epub.noimages	2020-06-05 23:55:51.956158	ebooks/10890
160954	application/epub+zip	http://www.gutenberg.org/ebooks/10891.epub.noimages	2020-06-05 23:55:55.802092	ebooks/10891
626966	application/epub+zip	http://www.gutenberg.org/ebooks/10891.epub.images	2020-06-05 23:55:55.669128	ebooks/10891
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/10891.rdf	2020-06-11 01:08:49.346191	ebooks/10891
1555574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10891.kindle.images	2020-06-05 23:55:56.79413	ebooks/10891
3818	image/jpeg	http://www.gutenberg.org/cache/epub/10891/pg10891.cover.small.jpg	2020-06-05 23:55:57.596063	ebooks/10891
652582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10891.kindle.noimages	2020-06-05 23:55:57.557068	ebooks/10891
15103	image/jpeg	http://www.gutenberg.org/cache/epub/10891/pg10891.cover.medium.jpg	2020-06-05 23:55:57.631094	ebooks/10891
387287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10891/10891-h/10891-h.htm	2013-03-04 16:28:04	ebooks/10891
131148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10891/10891.zip	2013-03-04 16:28:30	ebooks/10891
362574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10891/10891.txt	2004-01-30 19:00:00	ebooks/10891
362544	text/plain	http://www.gutenberg.org/ebooks/10891.txt.utf-8	2020-06-05 23:55:55.313107	ebooks/10891
594228	application/zip	http://www.gutenberg.org/files/10891/10891-h.zip	2013-03-31 06:33:56	ebooks/10891
465795	application/epub+zip	http://www.gutenberg.org/ebooks/10892.epub.images	2020-06-05 23:55:58.822063	ebooks/10892
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/10892.rdf	2020-06-11 01:08:49.370189	ebooks/10892
465795	application/epub+zip	http://www.gutenberg.org/ebooks/10892.epub.noimages	2020-06-05 23:55:59.280045	ebooks/10892
411465	application/zip	http://www.gutenberg.org/files/10892/10892.zip	2004-01-31 10:47:00	ebooks/10892
3088	image/jpeg	http://www.gutenberg.org/cache/epub/10892/pg10892.cover.small.jpg	2020-06-05 23:56:03.707292	ebooks/10892
434768	application/zip	http://www.gutenberg.org/files/10892/10892-h.zip	2018-10-15 15:33:34	ebooks/10892
11532	image/jpeg	http://www.gutenberg.org/cache/epub/10892/pg10892.cover.medium.jpg	2020-06-05 23:56:03.755319	ebooks/10892
1074536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10892/10892.txt	2004-01-31 10:46:58	ebooks/10892
1918347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10892.kindle.images	2020-06-05 23:56:01.465322	ebooks/10892
1318728	text/html; charset=utf-8	http://www.gutenberg.org/files/10892/10892-h/10892-h.htm	2018-10-15 15:33:04	ebooks/10892
1074506	text/plain	http://www.gutenberg.org/ebooks/10892.txt.utf-8	2020-06-05 23:55:57.78509	ebooks/10892
1918343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10892.kindle.noimages	2020-06-05 23:56:03.654282	ebooks/10892
794322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10893.kindle.noimages	2020-06-05 23:56:06.239276	ebooks/10893
175946	application/epub+zip	http://www.gutenberg.org/ebooks/10893.epub.images	2020-06-05 23:56:04.247287	ebooks/10893
418584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10893/10893-8.txt	2004-01-31 16:59:54	ebooks/10893
4865	image/jpeg	http://www.gutenberg.org/cache/epub/10893/pg10893.cover.small.jpg	2020-06-05 23:56:06.27627	ebooks/10893
138836	application/zip	http://www.gutenberg.org/files/10893/10893.zip	2004-01-31 17:03:12	ebooks/10893
138865	application/zip	http://www.gutenberg.org/files/10893/10893-8.zip	2004-01-31 17:03:12	ebooks/10893
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/10893.rdf	2020-06-11 01:08:49.398191	ebooks/10893
418591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10893/10893.txt	2004-01-31 17:00:24	ebooks/10893
26512	image/jpeg	http://www.gutenberg.org/cache/epub/10893/pg10893.cover.medium.jpg	2020-06-05 23:56:06.311251	ebooks/10893
175946	application/epub+zip	http://www.gutenberg.org/ebooks/10893.epub.noimages	2020-06-05 23:56:04.383325	ebooks/10893
418556	text/plain	http://www.gutenberg.org/ebooks/10893.txt.utf-8	2020-06-05 23:56:03.926361	ebooks/10893
146073	application/zip	http://www.gutenberg.org/files/10893/10893-h.zip	2004-01-31 17:03:12	ebooks/10893
503954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10893/10893-h/10893-h.htm	2004-01-31 17:02:26	ebooks/10893
794338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10893.kindle.images	2020-06-05 23:56:05.310265	ebooks/10893
555521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10894.kindle.noimages	2020-06-05 23:56:08.100235	ebooks/10894
555537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10894.kindle.images	2020-06-05 23:56:07.442265	ebooks/10894
88014	application/zip	http://www.gutenberg.org/files/10894/10894.zip	2004-01-31 17:11:28	ebooks/10894
93149	application/zip	http://www.gutenberg.org/files/10894/10894-h.zip	2004-01-31 17:11:28	ebooks/10894
122705	application/epub+zip	http://www.gutenberg.org/ebooks/10894.epub.noimages	2020-06-05 23:56:06.788255	ebooks/10894
122705	application/epub+zip	http://www.gutenberg.org/ebooks/10894.epub.images	2020-06-05 23:56:06.680254	ebooks/10894
26306	image/jpeg	http://www.gutenberg.org/cache/epub/10894/pg10894.cover.medium.jpg	2020-06-05 23:56:08.166271	ebooks/10894
270578	text/plain	http://www.gutenberg.org/ebooks/10894.txt.utf-8	2020-06-05 23:56:06.44928	ebooks/10894
270601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10894/10894-8.txt	2004-01-31 17:11:26	ebooks/10894
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/10894.rdf	2020-06-11 01:08:49.426188	ebooks/10894
270592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10894/10894.txt	2004-01-31 17:11:26	ebooks/10894
4855	image/jpeg	http://www.gutenberg.org/cache/epub/10894/pg10894.cover.small.jpg	2020-06-05 23:56:08.133246	ebooks/10894
323829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10894/10894-h/10894-h.htm	2004-01-31 17:11:26	ebooks/10894
88047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10894/10894-8.zip	2004-01-31 17:11:28	ebooks/10894
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/10895.rdf	2020-06-11 01:08:49.453207	ebooks/10895
26352	image/jpeg	http://www.gutenberg.org/cache/epub/10895/pg10895.cover.medium.jpg	2020-06-05 23:56:10.409222	ebooks/10895
707769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10895.kindle.noimages	2020-06-05 23:56:10.341236	ebooks/10895
119878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10895/10895-8.zip	2004-01-31 17:39:58	ebooks/10895
435305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10895/10895-h/10895-h.htm	2004-01-31 17:39:58	ebooks/10895
119856	text/plain	http://www.gutenberg.org/files/10895/10895.zip	2004-01-31 17:39:58	ebooks/10895
158362	application/epub+zip	http://www.gutenberg.org/ebooks/10895.epub.images	2020-06-05 23:56:08.593225	ebooks/10895
4878	image/jpeg	http://www.gutenberg.org/cache/epub/10895/pg10895.cover.small.jpg	2020-06-05 23:56:10.376215	ebooks/10895
363739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10895/10895-8.txt	2004-01-31 17:39:56	ebooks/10895
707786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10895.kindle.images	2020-06-05 23:56:09.530215	ebooks/10895
363708	text/plain	http://www.gutenberg.org/ebooks/10895.txt.utf-8	2020-06-05 23:56:08.300238	ebooks/10895
126493	application/zip	http://www.gutenberg.org/files/10895/10895-h.zip	2004-01-31 17:39:58	ebooks/10895
363730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10895/10895.txt	2004-01-31 17:39:58	ebooks/10895
158361	application/epub+zip	http://www.gutenberg.org/ebooks/10895.epub.noimages	2020-06-05 23:56:08.723243	ebooks/10895
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/10896.rdf	2020-06-11 01:08:49.48019	ebooks/10896
102244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10896/10896-h/10896-h.htm	2004-01-31 17:52:36	ebooks/10896
26029	image/jpeg	http://www.gutenberg.org/cache/epub/10896/pg10896.cover.medium.jpg	2020-06-05 23:56:12.007206	ebooks/10896
199427	application/zip	http://www.gutenberg.org/files/10896/10896-h.zip	2004-01-31 17:57:30	ebooks/10896
122054	application/epub+zip	http://www.gutenberg.org/ebooks/10896.epub.images	2020-06-05 23:56:10.763223	ebooks/10896
283951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10896.kindle.noimages	2020-06-05 23:56:11.946199	ebooks/10896
4769	image/jpeg	http://www.gutenberg.org/cache/epub/10896/pg10896.cover.small.jpg	2020-06-05 23:56:11.978187	ebooks/10896
94716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10896/10896.txt	2004-01-31 17:54:50	ebooks/10896
69307	application/epub+zip	http://www.gutenberg.org/ebooks/10896.epub.noimages	2020-06-05 23:56:10.894196	ebooks/10896
38701	application/zip	http://www.gutenberg.org/files/10896/10896.zip	2004-01-31 17:57:30	ebooks/10896
474782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10896.kindle.images	2020-06-05 23:56:11.614188	ebooks/10896
94725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10896/10896-8.txt	2004-01-31 17:54:38	ebooks/10896
94694	text/plain	http://www.gutenberg.org/ebooks/10896.txt.utf-8	2020-06-05 23:56:10.542212	ebooks/10896
38725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10896/10896-8.zip	2004-01-31 17:57:30	ebooks/10896
293305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10897.kindle.noimages	2020-06-05 23:56:13.106192	ebooks/10897
50675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10897/10897-8.zip	2017-03-21 03:17:28	ebooks/10897
13244	image/jpeg	http://www.gutenberg.org/cache/epub/10897/pg10897.cover.medium.jpg	2020-06-05 23:56:13.158176	ebooks/10897
129863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10897/10897-8.txt	2017-03-21 03:17:16	ebooks/10897
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/10897.rdf	2020-06-11 01:08:49.507191	ebooks/10897
70229	application/epub+zip	http://www.gutenberg.org/ebooks/10897.epub.images	2020-06-05 23:56:12.288198	ebooks/10897
70229	application/epub+zip	http://www.gutenberg.org/ebooks/10897.epub.noimages	2020-06-05 23:56:12.384178	ebooks/10897
51977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10897/10897-h.zip	2017-03-21 03:17:28	ebooks/10897
50654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10897/10897.zip	2017-03-21 03:17:28	ebooks/10897
3390	image/jpeg	http://www.gutenberg.org/cache/epub/10897/pg10897.cover.small.jpg	2020-06-05 23:56:13.133173	ebooks/10897
136880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10897/10897-h/10897-h.htm	2017-03-21 03:17:16	ebooks/10897
129924	text/plain	http://www.gutenberg.org/ebooks/10897.txt.utf-8	2020-06-05 23:56:12.130218	ebooks/10897
293313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10897.kindle.images	2020-06-05 23:56:12.745181	ebooks/10897
129856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10897/10897.txt	2017-03-21 03:17:16	ebooks/10897
952837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10898.kindle.images	2020-06-05 23:56:15.041159	ebooks/10898
505348	text/plain	http://www.gutenberg.org/ebooks/10898.txt.utf-8	2020-06-05 23:56:13.285196	ebooks/10898
4244	image/jpeg	http://www.gutenberg.org/cache/epub/10898/pg10898.cover.small.jpg	2020-06-05 23:56:16.104181	ebooks/10898
535807	text/html	http://www.gutenberg.org/ebooks/10898.html.images	2020-06-05 23:56:13.560175	ebooks/10898
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/10898.rdf	2020-06-11 01:08:49.536189	ebooks/10898
535807	text/html	http://www.gutenberg.org/ebooks/10898.html.noimages	2020-06-05 23:56:13.670193	ebooks/10898
20241	image/jpeg	http://www.gutenberg.org/cache/epub/10898/pg10898.cover.medium.jpg	2020-06-05 23:56:16.130143	ebooks/10898
505355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10898/10898.txt	2004-01-31 20:02:04	ebooks/10898
199314	application/zip	http://www.gutenberg.org/files/10898/10898-8.zip	2004-01-31 20:04:06	ebooks/10898
952831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10898.kindle.noimages	2020-06-05 23:56:16.076225	ebooks/10898
242415	application/epub+zip	http://www.gutenberg.org/ebooks/10898.epub.noimages	2020-06-05 23:56:14.014159	ebooks/10898
199244	text/plain	http://www.gutenberg.org/files/10898/10898.zip	2004-01-31 20:04:06	ebooks/10898
505364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10898/10898-8.txt	2004-01-31 20:02:02	ebooks/10898
242413	application/epub+zip	http://www.gutenberg.org/ebooks/10898.epub.images	2020-06-05 23:56:13.882209	ebooks/10898
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/10899.rdf	2020-06-11 01:08:49.562187	ebooks/10899
328091	text/html	http://www.gutenberg.org/ebooks/10899.html.images	2020-06-05 23:56:16.435122	ebooks/10899
307948	text/plain	http://www.gutenberg.org/ebooks/10899.txt.utf-8	2020-06-05 23:56:16.252127	ebooks/10899
13203	image/jpeg	http://www.gutenberg.org/cache/epub/10899/pg10899.cover.medium.jpg	2020-06-05 23:56:18.184107	ebooks/10899
602720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10899.kindle.images	2020-06-05 23:56:17.443109	ebooks/10899
307955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10899/10899.txt	2004-01-31 20:39:54	ebooks/10899
3497	image/jpeg	http://www.gutenberg.org/cache/epub/10899/pg10899.cover.small.jpg	2020-06-05 23:56:18.16011	ebooks/10899
154024	application/epub+zip	http://www.gutenberg.org/ebooks/10899.epub.noimages	2020-06-05 23:56:16.748185	ebooks/10899
328091	text/html	http://www.gutenberg.org/ebooks/10899.html.noimages	2020-06-05 23:56:16.509222	ebooks/10899
602712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10899.kindle.noimages	2020-06-05 23:56:18.135101	ebooks/10899
125101	application/zip	http://www.gutenberg.org/files/10899/10899-8.zip	2004-01-31 20:43:04	ebooks/10899
125056	application/zip	http://www.gutenberg.org/files/10899/10899.zip	2004-01-31 20:43:04	ebooks/10899
154024	application/epub+zip	http://www.gutenberg.org/ebooks/10899.epub.images	2020-06-05 23:56:16.654155	ebooks/10899
307961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10899/10899-8.txt	2004-01-31 20:39:54	ebooks/10899
45411	application/epub+zip	http://www.gutenberg.org/ebooks/109.epub.images	2020-05-31 23:38:59.123008	ebooks/109
22744	application/zip	http://www.gutenberg.org/files/109/109.zip	2008-06-18 16:46:42	ebooks/109
59201	text/plain	http://www.gutenberg.org/ebooks/109.txt.utf-8	2020-05-31 23:38:58.953003	ebooks/109
178599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/109.kindle.images	2020-05-31 23:38:59.546996	ebooks/109
12821	image/jpeg	http://www.gutenberg.org/cache/epub/109/pg109.cover.medium.jpg	2020-05-31 23:38:59.931981	ebooks/109
59229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/109/109.txt	2008-06-18 16:46:32	ebooks/109
24483	application/zip	http://www.gutenberg.org/files/109/109-h.zip	2008-06-18 16:46:42	ebooks/109
45411	application/epub+zip	http://www.gutenberg.org/ebooks/109.epub.noimages	2020-05-31 23:38:59.229986	ebooks/109
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/109.rdf	2020-06-11 01:00:10.994071	ebooks/109
74384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/109/109-h/109-h.htm	2008-06-18 16:46:32	ebooks/109
3576	image/jpeg	http://www.gutenberg.org/cache/epub/109/pg109.cover.small.jpg	2020-05-31 23:38:59.900982	ebooks/109
178591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/109.kindle.noimages	2020-05-31 23:38:59.868974	ebooks/109
95909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1090/1090.txt	2015-03-05 11:31:06	ebooks/1090
2759	image/jpeg	http://www.gutenberg.org/cache/epub/1090/pg1090.cover.small.jpg	2020-06-01 00:36:43.624822	ebooks/1090
59080	application/epub+zip	http://www.gutenberg.org/ebooks/1090.epub.images	2020-06-01 00:36:42.896815	ebooks/1090
37619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1090/1090.zip	2015-03-05 11:31:50	ebooks/1090
59079	application/epub+zip	http://www.gutenberg.org/ebooks/1090.epub.noimages	2020-06-01 00:36:43.021851	ebooks/1090
229980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1090.kindle.images	2020-06-01 00:36:43.310809	ebooks/1090
95881	text/plain	http://www.gutenberg.org/ebooks/1090.txt.utf-8	2020-06-01 00:36:42.717826	ebooks/1090
11597	image/jpeg	http://www.gutenberg.org/cache/epub/1090/pg1090.cover.medium.jpg	2020-06-01 00:36:43.649807	ebooks/1090
39173	text/html; charset=us-ascii	http://www.gutenberg.org/files/1090/1090-h.zip	2015-03-05 11:31:52	ebooks/1090
107156	text/html; charset=us-ascii	http://www.gutenberg.org/files/1090/1090-h/1090-h.htm	2015-03-05 11:31:06	ebooks/1090
229971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1090.kindle.noimages	2020-06-01 00:36:43.597825	ebooks/1090
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/1090.rdf	2020-06-11 01:00:56.762252	ebooks/1090
6646621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10900.kindle.noimages	2020-06-05 23:56:45.126303	ebooks/10900
1403258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10900/10900-8.zip	2019-08-17 09:42:58	ebooks/10900
11569	image/jpeg	http://www.gutenberg.org/cache/epub/10900/pg10900.cover.medium.jpg	2020-06-05 23:56:45.600251	ebooks/10900
1487624	application/zip	http://www.gutenberg.org/files/10900/10900-h.zip	2019-08-17 09:42:58	ebooks/10900
5568687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10900/10900-h/10900-h.htm	2019-08-17 09:41:38	ebooks/10900
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/10900.rdf	2020-06-11 01:08:49.584188	ebooks/10900
1500221	application/epub+zip	http://www.gutenberg.org/ebooks/10900.epub.noimages	2020-06-05 23:56:27.355188	ebooks/10900
4475570	text/plain	http://www.gutenberg.org/ebooks/10900.txt.utf-8	2020-06-05 23:56:22.002081	ebooks/10900
1500221	application/epub+zip	http://www.gutenberg.org/ebooks/10900.epub.images	2020-06-05 23:56:25.969233	ebooks/10900
4473191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10900/10900-8.txt	2019-08-17 09:41:38	ebooks/10900
3112	image/jpeg	http://www.gutenberg.org/cache/epub/10900/pg10900.cover.small.jpg	2020-06-05 23:56:45.374247	ebooks/10900
6646625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10900.kindle.images	2020-06-05 23:56:36.227095	ebooks/10900
110965	text/html	http://www.gutenberg.org/ebooks/10901.html.noimages	2020-06-05 23:56:46.236258	ebooks/10901
3476	image/jpeg	http://www.gutenberg.org/cache/epub/10901/pg10901.cover.small.jpg	2020-06-05 23:56:47.045243	ebooks/10901
59330	application/epub+zip	http://www.gutenberg.org/ebooks/10901.epub.images	2020-06-05 23:56:46.309267	ebooks/10901
97629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10901/10901.txt	2004-02-01 09:21:44	ebooks/10901
59330	application/epub+zip	http://www.gutenberg.org/ebooks/10901.epub.noimages	2020-06-05 23:56:46.365242	ebooks/10901
38114	text/plain	http://www.gutenberg.org/files/10901/10901.zip	2004-02-01 09:21:46	ebooks/10901
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/10901.rdf	2020-06-11 01:08:51.679166	ebooks/10901
238954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10901.kindle.images	2020-06-05 23:56:46.690259	ebooks/10901
110965	text/html	http://www.gutenberg.org/ebooks/10901.html.images	2020-06-05 23:56:46.200236	ebooks/10901
97599	text/plain	http://www.gutenberg.org/ebooks/10901.txt.utf-8	2020-06-05 23:56:46.11324	ebooks/10901
13186	image/jpeg	http://www.gutenberg.org/cache/epub/10901/pg10901.cover.medium.jpg	2020-06-05 23:56:47.069268	ebooks/10901
238942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10901.kindle.noimages	2020-06-05 23:56:47.018265	ebooks/10901
115992	text/html	http://www.gutenberg.org/ebooks/10902.html.images	2020-06-05 23:56:47.256262	ebooks/10902
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/10902.rdf	2020-06-11 01:08:51.703171	ebooks/10902
104936	text/plain	http://www.gutenberg.org/ebooks/10902.txt.utf-8	2020-06-05 23:56:47.17723	ebooks/10902
245531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10902.kindle.noimages	2020-06-05 23:56:48.056247	ebooks/10902
62399	application/epub+zip	http://www.gutenberg.org/ebooks/10902.epub.noimages	2020-06-05 23:56:47.439233	ebooks/10902
62399	application/epub+zip	http://www.gutenberg.org/ebooks/10902.epub.images	2020-06-05 23:56:47.386267	ebooks/10902
245543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10902.kindle.images	2020-06-05 23:56:47.746237	ebooks/10902
37786	application/zip	http://www.gutenberg.org/files/10902/10902.zip	2004-02-01 09:25:18	ebooks/10902
3900	image/jpeg	http://www.gutenberg.org/cache/epub/10902/pg10902.cover.small.jpg	2020-06-05 23:56:48.081228	ebooks/10902
104966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10902/10902.txt	2004-02-01 09:25:16	ebooks/10902
14967	image/jpeg	http://www.gutenberg.org/cache/epub/10902/pg10902.cover.medium.jpg	2020-06-05 23:56:48.105262	ebooks/10902
115992	text/html	http://www.gutenberg.org/ebooks/10902.html.noimages	2020-06-05 23:56:47.292314	ebooks/10902
4266	image/jpeg	http://www.gutenberg.org/cache/epub/10903/pg10903.cover.small.jpg	2020-06-05 23:56:52.906168	ebooks/10903
89318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10903/10903.txt	2004-02-05 11:35:00	ebooks/10903
2075211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10903.kindle.images	2020-06-05 23:56:52.519167	ebooks/10903
89319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10903/10903-8.txt	2004-02-05 11:35:24	ebooks/10903
98426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10903/10903-h/10903-h.htm	2004-02-05 11:36:33	ebooks/10903
2412385	text/html	http://www.gutenberg.org/files/10903/10903-h.zip	2004-02-05 11:36:59	ebooks/10903
89299	text/plain	http://www.gutenberg.org/ebooks/10903.txt.utf-8	2020-06-05 23:56:48.21522	ebooks/10903
37442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10903/10903-8.zip	2004-02-05 11:35:48	ebooks/10903
266009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10903.kindle.noimages	2020-06-05 23:56:52.870153	ebooks/10903
601399	application/epub+zip	http://www.gutenberg.org/ebooks/10903.epub.images	2020-06-05 23:56:48.681269	ebooks/10903
63497	application/epub+zip	http://www.gutenberg.org/ebooks/10903.epub.noimages	2020-06-05 23:56:48.862261	ebooks/10903
37408	application/zip	http://www.gutenberg.org/files/10903/10903.zip	2004-02-05 11:35:38	ebooks/10903
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10903.rdf	2020-06-11 01:08:51.730176	ebooks/10903
21236	image/jpeg	http://www.gutenberg.org/cache/epub/10903/pg10903.cover.medium.jpg	2020-06-05 23:56:52.940153	ebooks/10903
540709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10904.kindle.noimages	2020-06-05 23:56:54.582146	ebooks/10904
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/10904.rdf	2020-06-11 01:08:51.756161	ebooks/10904
48209	text/plain	http://www.gutenberg.org/files/10904/10904.zip	2004-02-01 14:57:58	ebooks/10904
145114	text/html; charset=us-ascii	http://www.gutenberg.org/files/10904/10904-h/10904-h.htm	2004-02-04 08:12:34	ebooks/10904
182085	application/epub+zip	http://www.gutenberg.org/ebooks/10904.epub.noimages	2020-06-05 23:56:53.534188	ebooks/10904
25091	image/jpeg	http://www.gutenberg.org/cache/epub/10904/pg10904.cover.medium.jpg	2020-06-05 23:56:54.632188	ebooks/10904
3734	image/jpeg	http://www.gutenberg.org/cache/epub/10904/pg10904.cover.small.jpg	2020-06-05 23:56:54.607156	ebooks/10904
205557	application/zip	http://www.gutenberg.org/files/10904/10904-h.zip	2004-02-04 18:03:12	ebooks/10904
182085	application/epub+zip	http://www.gutenberg.org/ebooks/10904.epub.images	2020-06-05 23:56:53.342181	ebooks/10904
128294	text/plain	http://www.gutenberg.org/ebooks/10904.txt.utf-8	2020-06-05 23:56:53.072155	ebooks/10904
128324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10904/10904.txt	2004-02-01 14:57:58	ebooks/10904
540713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10904.kindle.images	2020-06-05 23:56:54.061146	ebooks/10904
446607	application/epub+zip	http://www.gutenberg.org/ebooks/10905.epub.noimages	2020-06-05 23:56:55.724148	ebooks/10905
4235	image/jpeg	http://www.gutenberg.org/cache/epub/10905/pg10905.cover.small.jpg	2020-06-05 23:56:59.940087	ebooks/10905
500017	application/epub+zip	http://www.gutenberg.org/ebooks/10905.epub.images	2020-06-05 23:56:55.436173	ebooks/10905
1872899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10905.kindle.noimages	2020-06-05 23:56:59.893064	ebooks/10905
405969	application/zip	http://www.gutenberg.org/files/10905/10905.zip	2013-08-04 10:44:24	ebooks/10905
14357	image/jpeg	http://www.gutenberg.org/cache/epub/10905/pg10905.cover.medium.jpg	2020-06-05 23:56:59.984082	ebooks/10905
1094621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10905/10905-h/10905-h.htm	2013-08-04 10:43:56	ebooks/10905
1050116	text/plain	http://www.gutenberg.org/ebooks/10905.txt.utf-8	2020-06-05 23:56:54.748167	ebooks/10905
1049895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10905/10905-8.txt	2013-08-04 10:44:08	ebooks/10905
1979273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10905.kindle.images	2020-06-05 23:56:57.801089	ebooks/10905
406155	application/zip	http://www.gutenberg.org/files/10905/10905-8.zip	2013-08-04 10:44:24	ebooks/10905
466377	application/zip	http://www.gutenberg.org/files/10905/10905-h.zip	2013-08-04 10:44:24	ebooks/10905
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/10905.rdf	2020-06-11 01:08:51.783174	ebooks/10905
1050023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10905/10905.txt	2013-08-04 10:44:02	ebooks/10905
91045	application/epub+zip	http://www.gutenberg.org/ebooks/10906.epub.noimages	2020-06-05 23:57:00.435095	ebooks/10906
172500	text/html	http://www.gutenberg.org/ebooks/10906.html.images	2020-06-05 23:57:00.235064	ebooks/10906
164927	text/plain	http://www.gutenberg.org/ebooks/10906.txt.utf-8	2020-06-05 23:57:00.14006	ebooks/10906
15138	image/jpeg	http://www.gutenberg.org/cache/epub/10906/pg10906.cover.medium.jpg	2020-06-05 23:57:01.242101	ebooks/10906
358337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10906.kindle.images	2020-06-05 23:57:00.811118	ebooks/10906
358329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10906.kindle.noimages	2020-06-05 23:57:01.191064	ebooks/10906
172500	text/html	http://www.gutenberg.org/ebooks/10906.html.noimages	2020-06-05 23:57:00.280084	ebooks/10906
4199	image/jpeg	http://www.gutenberg.org/cache/epub/10906/pg10906.cover.small.jpg	2020-06-05 23:57:01.217095	ebooks/10906
161099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10906/10906-8.txt	2004-02-01 15:55:14	ebooks/10906
91045	application/epub+zip	http://www.gutenberg.org/ebooks/10906.epub.images	2020-06-05 23:57:00.371067	ebooks/10906
65547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10906/10906-8.zip	2004-02-01 15:55:14	ebooks/10906
161090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10906/10906.txt	2004-02-01 15:55:14	ebooks/10906
64453	text/plain	http://www.gutenberg.org/files/10906/10906.zip	2004-02-01 15:55:14	ebooks/10906
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/10906.rdf	2020-06-11 01:08:51.810173	ebooks/10906
1307374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10907/10907.txt	2011-12-06 09:37:07	ebooks/10907
2156775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10907.kindle.noimages	2020-06-05 23:57:07.313175	ebooks/10907
1407671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10907/10907-h/10907-h.htm	2011-12-06 09:34:24	ebooks/10907
529739	application/epub+zip	http://www.gutenberg.org/ebooks/10907.epub.noimages	2020-06-05 23:57:02.576058	ebooks/10907
15493	image/jpeg	http://www.gutenberg.org/cache/epub/10907/pg10907.cover.medium.jpg	2020-06-05 23:57:07.477168	ebooks/10907
529739	application/epub+zip	http://www.gutenberg.org/ebooks/10907.epub.images	2020-06-05 23:57:02.265086	ebooks/10907
3828	image/jpeg	http://www.gutenberg.org/cache/epub/10907/pg10907.cover.small.jpg	2020-06-05 23:57:07.398184	ebooks/10907
1307380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10907/10907-8.txt	2011-12-06 09:37:23	ebooks/10907
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/10907.rdf	2020-06-11 01:08:51.838175	ebooks/10907
465434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10907/10907-8.zip	2011-12-06 09:38:20	ebooks/10907
1307350	text/plain	http://www.gutenberg.org/ebooks/10907.txt.utf-8	2020-06-05 23:57:01.38207	ebooks/10907
465423	application/zip	http://www.gutenberg.org/files/10907/10907.zip	2011-12-06 09:38:26	ebooks/10907
2156779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10907.kindle.images	2020-06-05 23:57:04.934198	ebooks/10907
478934	application/zip	http://www.gutenberg.org/files/10907/10907-h.zip	2011-12-06 09:37:49	ebooks/10907
3616002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10908.kindle.images	2020-06-05 23:57:10.98215	ebooks/10908
672204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10908/10908.txt	2004-02-01 16:35:56	ebooks/10908
672137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10908/10908-8.txt	2004-02-01 16:35:30	ebooks/10908
28445	image/jpeg	http://www.gutenberg.org/cache/epub/10908/pg10908.cover.medium.jpg	2020-06-05 23:57:12.826124	ebooks/10908
219524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10908/10908.zip	2004-02-01 16:36:16	ebooks/10908
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/10908.rdf	2020-06-11 01:08:51.866159	ebooks/10908
219711	application/zip	http://www.gutenberg.org/files/10908/10908-8.zip	2004-02-01 16:36:16	ebooks/10908
1493486	application/epub+zip	http://www.gutenberg.org/ebooks/10908.epub.images	2020-06-05 23:57:08.570187	ebooks/10908
1183041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10908.kindle.noimages	2020-06-05 23:57:12.683115	ebooks/10908
1443317	application/zip	http://www.gutenberg.org/files/10908/10908-h.zip	2004-04-10 17:37:50	ebooks/10908
672336	text/plain	http://www.gutenberg.org/ebooks/10908.txt.utf-8	2020-06-05 23:57:07.713222	ebooks/10908
271805	application/epub+zip	http://www.gutenberg.org/ebooks/10908.epub.noimages	2020-06-05 23:57:08.896189	ebooks/10908
5013	image/jpeg	http://www.gutenberg.org/cache/epub/10908/pg10908.cover.small.jpg	2020-06-05 23:57:12.757119	ebooks/10908
823988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10908/10908-h/10908-h.htm	2004-04-10 17:32:58	ebooks/10908
280468	text/plain	http://www.gutenberg.org/ebooks/10909.txt.utf-8	2020-06-05 23:57:13.031139	ebooks/10909
361888	text/html	http://www.gutenberg.org/ebooks/10909.html.noimages	2020-06-05 23:57:13.44511	ebooks/10909
277850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10909/10909.txt	2004-02-02 05:40:58	ebooks/10909
361888	text/html	http://www.gutenberg.org/ebooks/10909.html.images	2020-06-05 23:57:13.344132	ebooks/10909
3322	image/jpeg	http://www.gutenberg.org/cache/epub/10909/pg10909.cover.small.jpg	2020-06-05 23:57:15.896063	ebooks/10909
277853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10909/10909-8.txt	2004-02-02 05:40:58	ebooks/10909
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/10909.rdf	2020-06-11 01:08:51.893166	ebooks/10909
100962	text/plain	http://www.gutenberg.org/files/10909/10909.zip	2004-02-02 05:40:58	ebooks/10909
102274	application/zip	http://www.gutenberg.org/files/10909/10909-8.zip	2004-02-02 05:41:00	ebooks/10909
14014	image/jpeg	http://www.gutenberg.org/cache/epub/10909/pg10909.cover.medium.jpg	2020-06-05 23:57:15.921062	ebooks/10909
572559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10909.kindle.noimages	2020-06-05 23:57:15.868098	ebooks/10909
147727	application/epub+zip	http://www.gutenberg.org/ebooks/10909.epub.noimages	2020-06-05 23:57:13.872112	ebooks/10909
572566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10909.kindle.images	2020-06-05 23:57:14.873089	ebooks/10909
147726	application/epub+zip	http://www.gutenberg.org/ebooks/10909.epub.images	2020-06-05 23:57:13.690101	ebooks/10909
240250	application/epub+zip	http://www.gutenberg.org/ebooks/1091.epub.images	2020-06-01 00:36:44.180811	ebooks/1091
954966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1091.kindle.images	2020-06-01 00:36:45.393784	ebooks/1091
529346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1091/1091.txt	2008-07-26 09:57:32	ebooks/1091
212028	application/zip	http://www.gutenberg.org/files/1091/1091.zip	2008-07-26 09:58:22	ebooks/1091
240250	application/epub+zip	http://www.gutenberg.org/ebooks/1091.epub.noimages	2020-06-01 00:36:44.385811	ebooks/1091
955006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1091.kindle.noimages	2020-06-01 00:36:46.406773	ebooks/1091
3787	image/jpeg	http://www.gutenberg.org/cache/epub/1091/pg1091.cover.small.jpg	2020-06-01 00:36:46.439773	ebooks/1091
529318	text/plain	http://www.gutenberg.org/ebooks/1091.txt.utf-8	2020-06-01 00:36:43.770811	ebooks/1091
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/1091.rdf	2020-06-11 01:00:56.793252	ebooks/1091
582634	text/html; charset=us-ascii	http://www.gutenberg.org/files/1091/1091-h/1091-h.htm	2013-04-04 06:03:16	ebooks/1091
218544	text/html; charset=us-ascii	http://www.gutenberg.org/files/1091/1091-h.zip	2013-04-04 06:05:10	ebooks/1091
17026	image/jpeg	http://www.gutenberg.org/cache/epub/1091/pg1091.cover.medium.jpg	2020-06-01 00:36:46.470774	ebooks/1091
214275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10910.kindle.noimages	2020-06-05 23:57:16.931045	ebooks/10910
52543	application/epub+zip	http://www.gutenberg.org/ebooks/10910.epub.noimages	2020-06-05 23:57:16.27106	ebooks/10910
214191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10910.kindle.images	2020-06-05 23:57:16.598057	ebooks/10910
78553	text/html	http://www.gutenberg.org/ebooks/10910.html.images	2020-06-05 23:57:16.105113	ebooks/10910
78553	text/html	http://www.gutenberg.org/ebooks/10910.html.noimages	2020-06-05 23:57:16.145067	ebooks/10910
21123	image/jpeg	http://www.gutenberg.org/cache/epub/10910/pg10910.cover.medium.jpg	2020-06-05 23:57:16.983048	ebooks/10910
61627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10910/10910.txt	2004-02-02 06:23:48	ebooks/10910
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/10910.rdf	2020-06-11 01:08:51.920162	ebooks/10910
25486	text/plain	http://www.gutenberg.org/files/10910/10910.zip	2004-02-02 06:23:48	ebooks/10910
61636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10910/10910-8.txt	2004-02-02 06:23:48	ebooks/10910
25510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10910/10910-8.zip	2004-02-02 06:23:48	ebooks/10910
52543	application/epub+zip	http://www.gutenberg.org/ebooks/10910.epub.images	2020-06-05 23:57:16.216065	ebooks/10910
4591	image/jpeg	http://www.gutenberg.org/cache/epub/10910/pg10910.cover.small.jpg	2020-06-05 23:57:16.957077	ebooks/10910
61605	text/plain	http://www.gutenberg.org/ebooks/10910.txt.utf-8	2020-06-05 23:57:16.033078	ebooks/10910
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/10911.rdf	2020-06-11 01:08:51.950156	ebooks/10911
168469	application/epub+zip	http://www.gutenberg.org/ebooks/10911.epub.noimages	2020-06-05 23:57:17.611059	ebooks/10911
373733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10911/10911-h/10911-h.htm	2005-01-09 15:50:50	ebooks/10911
680581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10911.kindle.noimages	2020-06-05 23:57:19.213336	ebooks/10911
142406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10911/10911-h.zip	2005-01-09 15:50:50	ebooks/10911
359974	text/plain	http://www.gutenberg.org/ebooks/10911.txt.utf-8	2020-06-05 23:57:17.103116	ebooks/10911
168470	application/epub+zip	http://www.gutenberg.org/ebooks/10911.epub.images	2020-06-05 23:57:17.433079	ebooks/10911
359965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10911/10911-8.txt	2005-01-09 15:50:50	ebooks/10911
140164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10911/10911-8.zip	2005-01-09 15:50:50	ebooks/10911
140101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10911/10911.zip	2005-01-09 15:50:50	ebooks/10911
3053	image/jpeg	http://www.gutenberg.org/cache/epub/10911/pg10911.cover.small.jpg	2020-06-05 23:57:19.246356	ebooks/10911
11749	image/jpeg	http://www.gutenberg.org/cache/epub/10911/pg10911.cover.medium.jpg	2020-06-05 23:57:19.277368	ebooks/10911
680598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10911.kindle.images	2020-06-05 23:57:18.410059	ebooks/10911
359956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10911/10911.txt	2005-01-09 15:50:50	ebooks/10911
13185	image/jpeg	http://www.gutenberg.org/cache/epub/10912/pg10912.cover.medium.jpg	2020-06-05 23:57:26.263225	ebooks/10912
22882	text/plain	http://www.gutenberg.org/files/10912/10912.zip	2004-02-02 10:53:08	ebooks/10912
5088032	text/html	http://www.gutenberg.org/files/10912/10912-h.zip	2004-02-02 10:53:08	ebooks/10912
187488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10912.kindle.noimages	2020-06-05 23:57:26.187253	ebooks/10912
57202	text/plain	http://www.gutenberg.org/ebooks/10912.txt.utf-8	2020-06-05 23:57:19.402349	ebooks/10912
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/10912.rdf	2020-06-11 01:08:51.974164	ebooks/10912
15154740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10912.kindle.images	2020-06-05 23:57:25.848263	ebooks/10912
3505	image/jpeg	http://www.gutenberg.org/cache/epub/10912/pg10912.cover.small.jpg	2020-06-05 23:57:26.226244	ebooks/10912
57232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10912/10912.txt	2004-02-02 10:47:08	ebooks/10912
45268	application/epub+zip	http://www.gutenberg.org/ebooks/10912.epub.noimages	2020-06-05 23:57:20.408316	ebooks/10912
7036071	application/epub+zip	http://www.gutenberg.org/ebooks/10912.epub.images	2020-06-05 23:57:20.300347	ebooks/10912
78168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10912/10912-h/10912-h.htm	2004-02-02 10:51:52	ebooks/10912
257932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10913.kindle.noimages	2020-06-05 23:57:27.579212	ebooks/10913
41194	application/zip	http://www.gutenberg.org/files/10913/10913-8.zip	2004-02-02 12:07:56	ebooks/10913
64634	application/epub+zip	http://www.gutenberg.org/ebooks/10913.epub.images	2020-06-05 23:57:26.657261	ebooks/10913
100186	text/plain	http://www.gutenberg.org/ebooks/10913.txt.utf-8	2020-06-05 23:57:26.397254	ebooks/10913
129122	text/html	http://www.gutenberg.org/ebooks/10913.html.noimages	2020-06-05 23:57:26.558245	ebooks/10913
100216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10913/10913-8.txt	2004-02-02 12:07:54	ebooks/10913
12500	image/jpeg	http://www.gutenberg.org/cache/epub/10913/pg10913.cover.medium.jpg	2020-06-05 23:57:27.627207	ebooks/10913
41164	application/zip	http://www.gutenberg.org/files/10913/10913.zip	2004-02-02 12:07:56	ebooks/10913
64632	application/epub+zip	http://www.gutenberg.org/ebooks/10913.epub.noimages	2020-06-05 23:57:26.730231	ebooks/10913
3416	image/jpeg	http://www.gutenberg.org/cache/epub/10913/pg10913.cover.small.jpg	2020-06-05 23:57:27.604212	ebooks/10913
100207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10913/10913.txt	2004-02-02 12:07:54	ebooks/10913
257942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10913.kindle.images	2020-06-05 23:57:27.153215	ebooks/10913
129122	text/html	http://www.gutenberg.org/ebooks/10913.html.images	2020-06-05 23:57:26.504224	ebooks/10913
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/10913.rdf	2020-06-11 01:08:52.000159	ebooks/10913
402202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10914.kindle.noimages	2020-06-05 23:57:33.164136	ebooks/10914
55429	text/plain; charset=utf-8	http://www.gutenberg.org/files/10914/10914-0.zip	2020-05-29 09:18:12	ebooks/10914
6847468	text/html; charset=utf-8	http://www.gutenberg.org/files/10914/10914-h.zip	2020-05-29 09:18:12	ebooks/10914
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/10914.rdf	2020-06-11 01:08:52.029174	ebooks/10914
167122	text/html; charset=utf-8	http://www.gutenberg.org/files/10914/10914-h/10914-h.htm	2020-05-29 09:16:22	ebooks/10914
54752	application/zip	http://www.gutenberg.org/files/10914/10914.zip	2004-02-02 06:28:29	ebooks/10914
146967	text/plain; charset=utf-8	http://www.gutenberg.org/files/10914/10914-0.txt	2020-05-29 09:16:22	ebooks/10914
21318	image/jpeg	http://www.gutenberg.org/cache/epub/10914/pg10914.cover.medium.jpg	2020-06-05 23:57:33.226149	ebooks/10914
54792	application/zip	http://www.gutenberg.org/files/10914/10914-8.zip	2004-02-02 06:28:29	ebooks/10914
120594	application/epub+zip	http://www.gutenberg.org/ebooks/10914.epub.noimages	2020-06-05 23:57:29.7562	ebooks/10914
144029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10914/10914-8.txt	2004-02-02 06:28:28	ebooks/10914
10233121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10914.kindle.images	2020-06-05 23:57:32.683213	ebooks/10914
3510	image/jpeg	http://www.gutenberg.org/cache/epub/10914/pg10914.cover.small.jpg	2020-06-05 23:57:33.197143	ebooks/10914
5812677	application/epub+zip	http://www.gutenberg.org/ebooks/10914.epub.images	2020-06-05 23:57:29.588225	ebooks/10914
145327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10914/10914.txt	2004-02-02 06:28:29	ebooks/10914
15463	application/zip	http://www.gutenberg.org/files/10915/10915.zip	2004-02-02 14:36:38	ebooks/10915
1536001	application/epub+zip	http://www.gutenberg.org/ebooks/10915.epub.images	2020-06-05 23:57:33.649163	ebooks/10915
38988	application/epub+zip	http://www.gutenberg.org/ebooks/10915.epub.noimages	2020-06-05 23:57:33.73913	ebooks/10915
19352	image/jpeg	http://www.gutenberg.org/cache/epub/10915/pg10915.cover.medium.jpg	2020-06-05 23:57:35.609121	ebooks/10915
4204	image/jpeg	http://www.gutenberg.org/cache/epub/10915/pg10915.cover.small.jpg	2020-06-05 23:57:35.579186	ebooks/10915
1511351	text/html	http://www.gutenberg.org/files/10915/10915-h.zip	2004-02-02 14:55:34	ebooks/10915
39677	text/plain	http://www.gutenberg.org/ebooks/10915.txt.utf-8	2020-06-05 23:57:33.348151	ebooks/10915
39710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10915/10915.txt	2004-02-02 14:36:38	ebooks/10915
46594	text/html; charset=us-ascii	http://www.gutenberg.org/files/10915/10915-h/10915-h.htm	2004-02-02 14:48:21	ebooks/10915
161980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10915.kindle.noimages	2020-06-05 23:57:35.549126	ebooks/10915
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/10915.rdf	2020-06-11 01:08:52.053154	ebooks/10915
2665737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10915.kindle.images	2020-06-05 23:57:35.336134	ebooks/10915
3988	image/jpeg	http://www.gutenberg.org/cache/epub/10916/pg10916.cover.small.jpg	2020-06-05 23:57:37.411095	ebooks/10916
11953	application/rdf+xml	http://www.gutenberg.org/ebooks/10916.rdf	2020-06-11 01:08:52.075158	ebooks/10916
270305	text/html	http://www.gutenberg.org/ebooks/10916.html.noimages	2020-06-05 23:57:35.960141	ebooks/10916
247881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10916/10916.txt	2004-02-02 16:04:28	ebooks/10916
125365	application/epub+zip	http://www.gutenberg.org/ebooks/10916.epub.noimages	2020-06-05 23:57:36.170128	ebooks/10916
497181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10916.kindle.images	2020-06-05 23:57:36.768089	ebooks/10916
497173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10916.kindle.noimages	2020-06-05 23:57:37.383129	ebooks/10916
270305	text/html	http://www.gutenberg.org/ebooks/10916.html.images	2020-06-05 23:57:35.896138	ebooks/10916
92014	application/zip	http://www.gutenberg.org/files/10916/10916.zip	2004-02-02 16:04:28	ebooks/10916
247851	text/plain	http://www.gutenberg.org/ebooks/10916.txt.utf-8	2020-06-05 23:57:35.732108	ebooks/10916
18439	image/jpeg	http://www.gutenberg.org/cache/epub/10916/pg10916.cover.medium.jpg	2020-06-05 23:57:37.437094	ebooks/10916
125365	application/epub+zip	http://www.gutenberg.org/ebooks/10916.epub.images	2020-06-05 23:57:36.086106	ebooks/10916
3590	image/jpeg	http://www.gutenberg.org/cache/epub/10917/pg10917.cover.small.jpg	2020-06-05 23:57:40.049075	ebooks/10917
784726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10917.kindle.images	2020-06-05 23:57:39.142126	ebooks/10917
14590	image/jpeg	http://www.gutenberg.org/cache/epub/10917/pg10917.cover.medium.jpg	2020-06-05 23:57:40.073062	ebooks/10917
463297	text/html	http://www.gutenberg.org/ebooks/10917.html.noimages	2020-06-05 23:57:37.924141	ebooks/10917
428032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10917/10917-8.txt	2004-02-02 18:44:52	ebooks/10917
198670	application/epub+zip	http://www.gutenberg.org/ebooks/10917.epub.images	2020-06-05 23:57:38.131106	ebooks/10917
434438	text/plain	http://www.gutenberg.org/ebooks/10917.txt.utf-8	2020-06-05 23:57:37.557125	ebooks/10917
162001	text/plain	http://www.gutenberg.org/files/10917/10917.zip	2004-02-02 18:50:54	ebooks/10917
463297	text/html	http://www.gutenberg.org/ebooks/10917.html.images	2020-06-05 23:57:37.826104	ebooks/10917
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/10917.rdf	2020-06-11 01:08:52.101157	ebooks/10917
434462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10917/10917.txt	2004-02-02 18:49:38	ebooks/10917
198670	application/epub+zip	http://www.gutenberg.org/ebooks/10917.epub.noimages	2020-06-05 23:57:38.265085	ebooks/10917
784718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10917.kindle.noimages	2020-06-05 23:57:40.022059	ebooks/10917
161985	application/zip	http://www.gutenberg.org/files/10917/10917-8.zip	2004-02-02 18:44:52	ebooks/10917
99736	application/epub+zip	http://www.gutenberg.org/ebooks/10918.epub.images	2020-06-05 23:57:40.502068	ebooks/10918
13493	image/jpeg	http://www.gutenberg.org/cache/epub/10918/pg10918.cover.medium.jpg	2020-06-05 23:57:41.510066	ebooks/10918
205411	text/html	http://www.gutenberg.org/ebooks/10918.html.noimages	2020-06-05 23:57:40.40405	ebooks/10918
194203	text/plain	http://www.gutenberg.org/ebooks/10918.txt.utf-8	2020-06-05 23:57:40.186095	ebooks/10918
394540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10918.kindle.images	2020-06-05 23:57:41.010051	ebooks/10918
3891	image/jpeg	http://www.gutenberg.org/cache/epub/10918/pg10918.cover.small.jpg	2020-06-05 23:57:41.485118	ebooks/10918
194233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10918/10918.txt	2004-02-03 08:49:04	ebooks/10918
99736	application/epub+zip	http://www.gutenberg.org/ebooks/10918.epub.noimages	2020-06-05 23:57:40.566041	ebooks/10918
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/10918.rdf	2020-06-11 01:08:52.124159	ebooks/10918
394532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10918.kindle.noimages	2020-06-05 23:57:41.460046	ebooks/10918
205411	text/html	http://www.gutenberg.org/ebooks/10918.html.images	2020-06-05 23:57:40.351059	ebooks/10918
76322	text/plain	http://www.gutenberg.org/files/10918/10918.zip	2004-02-03 08:50:30	ebooks/10918
285375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10919/10919-8.zip	2004-02-03 08:57:38	ebooks/10919
1075443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10919/10919-h/10919-h.htm	2004-02-03 08:57:38	ebooks/10919
1491836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10919.kindle.noimages	2020-06-05 23:57:45.797177	ebooks/10919
326984	application/epub+zip	http://www.gutenberg.org/ebooks/10919.epub.images	2020-06-05 23:57:42.227041	ebooks/10919
285335	text/plain	http://www.gutenberg.org/files/10919/10919.zip	2004-02-03 08:57:38	ebooks/10919
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/10919.rdf	2020-06-11 01:08:52.152154	ebooks/10919
911545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10919/10919-8.txt	2004-02-03 08:57:36	ebooks/10919
4867	image/jpeg	http://www.gutenberg.org/cache/epub/10919/pg10919.cover.small.jpg	2020-06-05 23:57:45.840178	ebooks/10919
326984	application/epub+zip	http://www.gutenberg.org/ebooks/10919.epub.noimages	2020-06-05 23:57:42.440081	ebooks/10919
299986	application/zip	http://www.gutenberg.org/files/10919/10919-h.zip	2004-02-03 08:57:40	ebooks/10919
1491852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10919.kindle.images	2020-06-05 23:57:44.119216	ebooks/10919
911536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10919/10919.txt	2004-02-03 08:57:36	ebooks/10919
911524	text/plain	http://www.gutenberg.org/ebooks/10919.txt.utf-8	2020-06-05 23:57:41.640027	ebooks/10919
26410	image/jpeg	http://www.gutenberg.org/cache/epub/10919/pg10919.cover.medium.jpg	2020-06-05 23:57:45.880175	ebooks/10919
53954	application/zip	http://www.gutenberg.org/files/1092/1092-h.zip	2015-02-09 10:16:28	ebooks/1092
129062	text/plain; charset=utf-8	http://www.gutenberg.org/files/1092/1092-0.txt	2015-02-09 10:13:37	ebooks/1092
3623	image/jpeg	http://www.gutenberg.org/cache/epub/1092/pg1092.cover.small.jpg	2020-06-01 00:36:47.970761	ebooks/1092
315765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1092.kindle.noimages	2020-06-01 00:36:47.936793	ebooks/1092
315773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1092.kindle.images	2020-06-01 00:36:47.483841	ebooks/1092
13126	image/jpeg	http://www.gutenberg.org/cache/epub/1092/pg1092.cover.medium.jpg	2020-06-01 00:36:48.00276	ebooks/1092
50494	application/zip	http://www.gutenberg.org/files/1092/1092-0.zip	2015-02-09 10:16:28	ebooks/1092
78443	application/epub+zip	http://www.gutenberg.org/ebooks/1092.epub.noimages	2020-06-01 00:36:47.036775	ebooks/1092
78443	application/epub+zip	http://www.gutenberg.org/ebooks/1092.epub.images	2020-06-01 00:36:46.834769	ebooks/1092
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/1092.rdf	2020-06-11 01:00:56.819251	ebooks/1092
148105	text/html	http://www.gutenberg.org/files/1092/1092-h/1092-h.htm	2015-02-09 10:13:51	ebooks/1092
661507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10920/10920-8.txt	2016-05-07 09:49:22	ebooks/10920
3877	image/jpeg	http://www.gutenberg.org/cache/epub/10920/pg10920.cover.small.jpg	2020-06-05 23:57:49.900144	ebooks/10920
311988	application/epub+zip	http://www.gutenberg.org/ebooks/10920.epub.noimages	2020-06-05 23:57:47.078172	ebooks/10920
1201157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10920.kindle.images	2020-06-05 23:57:48.468164	ebooks/10920
661496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10920/10920.txt	2016-05-07 09:49:22	ebooks/10920
264543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10920/10920.zip	2016-05-07 09:49:42	ebooks/10920
311989	application/epub+zip	http://www.gutenberg.org/ebooks/10920.epub.images	2020-06-05 23:57:46.895187	ebooks/10920
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/10920.rdf	2020-06-11 01:08:52.178154	ebooks/10920
714329	text/html	http://www.gutenberg.org/ebooks/10920.html.images	2020-06-05 23:57:46.450167	ebooks/10920
714329	text/html	http://www.gutenberg.org/ebooks/10920.html.noimages	2020-06-05 23:57:46.597217	ebooks/10920
661495	text/plain	http://www.gutenberg.org/ebooks/10920.txt.utf-8	2020-06-05 23:57:46.035202	ebooks/10920
1201148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10920.kindle.noimages	2020-06-05 23:57:49.871137	ebooks/10920
14694	image/jpeg	http://www.gutenberg.org/cache/epub/10920/pg10920.cover.medium.jpg	2020-06-05 23:57:49.924156	ebooks/10920
264613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10920/10920-8.zip	2016-05-07 09:49:42	ebooks/10920
22957	image/jpeg	http://www.gutenberg.org/cache/epub/10921/pg10921.cover.medium.jpg	2020-06-05 23:57:53.266094	ebooks/10921
616265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10921/10921-h/10921-h.htm	2004-02-03 10:34:12	ebooks/10921
598286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10921/10921.txt	2004-02-03 10:34:12	ebooks/10921
235498	application/zip	http://www.gutenberg.org/files/10921/10921-h.zip	2004-02-03 10:34:14	ebooks/10921
1101405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10921.kindle.noimages	2020-06-05 23:57:53.187118	ebooks/10921
232692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10921/10921-8.zip	2004-02-03 10:34:14	ebooks/10921
598445	text/plain	http://www.gutenberg.org/ebooks/10921.txt.utf-8	2020-06-05 23:57:50.049119	ebooks/10921
232579	application/zip	http://www.gutenberg.org/files/10921/10921.zip	2004-02-03 10:34:12	ebooks/10921
1101410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10921.kindle.images	2020-06-05 23:57:51.968099	ebooks/10921
16445	application/rdf+xml	http://www.gutenberg.org/ebooks/10921.rdf	2020-06-11 01:08:52.207161	ebooks/10921
270622	application/epub+zip	http://www.gutenberg.org/ebooks/10921.epub.images	2020-06-05 23:57:50.527116	ebooks/10921
4744	image/jpeg	http://www.gutenberg.org/cache/epub/10921/pg10921.cover.small.jpg	2020-06-05 23:57:53.228105	ebooks/10921
598271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10921/10921-8.txt	2004-02-03 10:34:12	ebooks/10921
270621	application/epub+zip	http://www.gutenberg.org/ebooks/10921.epub.noimages	2020-06-05 23:57:50.760163	ebooks/10921
13791	image/jpeg	http://www.gutenberg.org/cache/epub/10922/pg10922.cover.medium.jpg	2020-06-05 23:57:55.911048	ebooks/10922
431290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10922/10922-8.txt	2004-02-03 10:44:58	ebooks/10922
431281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10922/10922.txt	2004-02-03 10:44:58	ebooks/10922
168541	application/zip	http://www.gutenberg.org/files/10922/10922.zip	2004-02-03 10:44:58	ebooks/10922
197092	application/epub+zip	http://www.gutenberg.org/ebooks/10922.epub.noimages	2020-06-05 23:57:53.888109	ebooks/10922
168601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10922/10922-8.zip	2004-02-03 10:44:58	ebooks/10922
431274	text/plain	http://www.gutenberg.org/ebooks/10922.txt.utf-8	2020-06-05 23:57:53.41308	ebooks/10922
459319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10922/10922-h/10922-h.htm	2004-02-03 10:44:58	ebooks/10922
826640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10922.kindle.images	2020-06-05 23:57:54.860074	ebooks/10922
3647	image/jpeg	http://www.gutenberg.org/cache/epub/10922/pg10922.cover.small.jpg	2020-06-05 23:57:55.875096	ebooks/10922
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/10922.rdf	2020-06-11 01:08:52.234158	ebooks/10922
826632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10922.kindle.noimages	2020-06-05 23:57:55.838056	ebooks/10922
197092	application/epub+zip	http://www.gutenberg.org/ebooks/10922.epub.images	2020-06-05 23:57:53.74311	ebooks/10922
172324	text/html	http://www.gutenberg.org/files/10922/10922-h.zip	2004-02-03 10:45:00	ebooks/10922
19448	image/jpeg	http://www.gutenberg.org/cache/epub/10923/pg10923.cover.medium.jpg	2020-06-05 23:58:05.51029	ebooks/10923
40246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10923/10923-8.zip	2004-02-03 14:44:09	ebooks/10923
278887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10923.kindle.noimages	2020-06-05 23:58:05.433228	ebooks/10923
108639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10923/10923-h/10923-h.htm	2004-02-03 14:48:38	ebooks/10923
993832	application/epub+zip	http://www.gutenberg.org/ebooks/10923.epub.images	2020-06-05 23:57:56.649061	ebooks/10923
2640316	text/html	http://www.gutenberg.org/files/10923/10923-h.zip	2004-02-03 14:54:17	ebooks/10923
96329	text/plain	http://www.gutenberg.org/ebooks/10923.txt.utf-8	2020-06-05 23:57:56.046082	ebooks/10923
4320	image/jpeg	http://www.gutenberg.org/cache/epub/10923/pg10923.cover.small.jpg	2020-06-05 23:58:05.473274	ebooks/10923
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10923.rdf	2020-06-11 01:08:52.260166	ebooks/10923
96354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10923/10923-8.txt	2004-02-03 14:44:09	ebooks/10923
3822980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10923.kindle.images	2020-06-05 23:58:05.015255	ebooks/10923
96350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10923/10923.txt	2004-02-03 14:44:09	ebooks/10923
67891	application/epub+zip	http://www.gutenberg.org/ebooks/10923.epub.noimages	2020-06-05 23:57:56.900034	ebooks/10923
40216	text/plain	http://www.gutenberg.org/files/10923/10923.zip	2004-02-03 14:44:09	ebooks/10923
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/10924.rdf	2020-06-11 01:08:52.287163	ebooks/10924
302225	text/plain	http://www.gutenberg.org/files/10924/10924.zip	2004-02-03 15:37:06	ebooks/10924
14855	image/jpeg	http://www.gutenberg.org/cache/epub/10924/pg10924.cover.medium.jpg	2020-06-05 23:58:09.33118	ebooks/10924
773699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10924/10924-8.txt	2004-02-03 15:37:04	ebooks/10924
773800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10924/10924.txt	2004-02-03 15:37:04	ebooks/10924
381507	application/epub+zip	http://www.gutenberg.org/ebooks/10924.epub.images	2020-06-05 23:58:06.145257	ebooks/10924
381507	application/epub+zip	http://www.gutenberg.org/ebooks/10924.epub.noimages	2020-06-05 23:58:06.334246	ebooks/10924
305868	application/zip	http://www.gutenberg.org/files/10924/10924-h.zip	2004-02-03 15:37:06	ebooks/10924
3885	image/jpeg	http://www.gutenberg.org/cache/epub/10924/pg10924.cover.small.jpg	2020-06-05 23:58:09.299181	ebooks/10924
1413707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10924.kindle.noimages	2020-06-05 23:58:09.262175	ebooks/10924
1413715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10924.kindle.images	2020-06-05 23:58:07.79626	ebooks/10924
773971	text/plain	http://www.gutenberg.org/ebooks/10924.txt.utf-8	2020-06-05 23:58:05.66226	ebooks/10924
302425	application/zip	http://www.gutenberg.org/files/10924/10924-8.zip	2004-02-03 15:37:06	ebooks/10924
790661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10924/10924-h/10924-h.htm	2004-02-03 15:37:04	ebooks/10924
561978	text/plain	http://www.gutenberg.org/ebooks/10925.txt.utf-8	2020-06-05 23:58:09.472169	ebooks/10925
562001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10925/10925-8.txt	2004-02-03 17:13:54	ebooks/10925
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/10925.rdf	2020-06-11 01:08:52.314157	ebooks/10925
18153	image/jpeg	http://www.gutenberg.org/cache/epub/10925/pg10925.cover.medium.jpg	2020-06-05 23:58:14.997113	ebooks/10925
561997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10925/10925.txt	2004-02-03 17:14:06	ebooks/10925
717197	text/html	http://www.gutenberg.org/ebooks/10925.html.images	2020-06-05 23:58:10.043194	ebooks/10925
717197	text/html	http://www.gutenberg.org/ebooks/10925.html.noimages	2020-06-05 23:58:10.26018	ebooks/10925
220957	text/plain	http://www.gutenberg.org/files/10925/10925.zip	2004-02-03 17:14:24	ebooks/10925
1130752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10925.kindle.images	2020-06-05 23:58:12.982135	ebooks/10925
282440	application/epub+zip	http://www.gutenberg.org/ebooks/10925.epub.images	2020-06-05 23:58:10.69225	ebooks/10925
4030	image/jpeg	http://www.gutenberg.org/cache/epub/10925/pg10925.cover.small.jpg	2020-06-05 23:58:14.972138	ebooks/10925
221005	application/zip	http://www.gutenberg.org/files/10925/10925-8.zip	2004-02-03 17:14:26	ebooks/10925
1130748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10925.kindle.noimages	2020-06-05 23:58:14.943157	ebooks/10925
282440	application/epub+zip	http://www.gutenberg.org/ebooks/10925.epub.noimages	2020-06-05 23:58:10.993214	ebooks/10925
971652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10926.kindle.images	2020-06-05 23:58:16.746078	ebooks/10926
243196	application/epub+zip	http://www.gutenberg.org/ebooks/10926.epub.images	2020-06-05 23:58:15.485103	ebooks/10926
971648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10926.kindle.noimages	2020-06-05 23:58:17.798087	ebooks/10926
213123	text/plain	http://www.gutenberg.org/files/10926/10926.zip	2004-02-03 17:44:54	ebooks/10926
3670	image/jpeg	http://www.gutenberg.org/cache/epub/10926/pg10926.cover.small.jpg	2020-06-05 23:58:17.832104	ebooks/10926
560433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10926/10926-8.txt	2004-02-03 17:44:54	ebooks/10926
14164	image/jpeg	http://www.gutenberg.org/cache/epub/10926/pg10926.cover.medium.jpg	2020-06-05 23:58:17.865113	ebooks/10926
243196	application/epub+zip	http://www.gutenberg.org/ebooks/10926.epub.noimages	2020-06-05 23:58:15.688096	ebooks/10926
216055	text/html	http://www.gutenberg.org/files/10926/10926-h.zip	2004-02-03 17:44:56	ebooks/10926
213140	application/zip	http://www.gutenberg.org/files/10926/10926-8.zip	2004-02-03 17:44:54	ebooks/10926
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/10926.rdf	2020-06-11 01:08:52.341164	ebooks/10926
575677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10926/10926-h/10926-h.htm	2004-02-03 17:44:54	ebooks/10926
560405	text/plain	http://www.gutenberg.org/ebooks/10926.txt.utf-8	2020-06-05 23:58:15.119106	ebooks/10926
560431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10926/10926.txt	2004-02-03 17:44:54	ebooks/10926
344181	text/plain	http://www.gutenberg.org/ebooks/10927.txt.utf-8	2020-06-05 23:58:18.001079	ebooks/10927
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/10927.rdf	2020-06-11 01:08:52.366163	ebooks/10927
17864	image/jpeg	http://www.gutenberg.org/cache/epub/10927/pg10927.cover.medium.jpg	2020-06-05 23:58:20.716055	ebooks/10927
4444	image/jpeg	http://www.gutenberg.org/cache/epub/10927/pg10927.cover.small.jpg	2020-06-05 23:58:20.691117	ebooks/10927
123583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10927/10927-8.zip	2004-02-03 18:19:12	ebooks/10927
402336	text/html	http://www.gutenberg.org/ebooks/10927.html.images	2020-06-05 23:58:18.312097	ebooks/10927
164487	application/epub+zip	http://www.gutenberg.org/ebooks/10927.epub.noimages	2020-06-05 23:58:18.790054	ebooks/10927
660663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10927.kindle.noimages	2020-06-05 23:58:20.663069	ebooks/10927
402336	text/html	http://www.gutenberg.org/ebooks/10927.html.noimages	2020-06-05 23:58:18.405109	ebooks/10927
325903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10927/10927-8.txt	2004-02-03 18:16:04	ebooks/10927
660667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10927.kindle.images	2020-06-05 23:58:19.72707	ebooks/10927
164487	application/epub+zip	http://www.gutenberg.org/ebooks/10927.epub.images	2020-06-05 23:58:18.627084	ebooks/10927
326909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10928.kindle.noimages	2020-06-05 23:58:23.020211	ebooks/10928
51484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10928/10928-8.zip	2010-01-18 04:45:14	ebooks/10928
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/10928.rdf	2020-06-11 01:08:52.393152	ebooks/10928
59271	application/zip	http://www.gutenberg.org/files/10928/10928-h.zip	2010-01-18 04:45:14	ebooks/10928
83742	application/epub+zip	http://www.gutenberg.org/ebooks/10928.epub.images	2020-06-05 23:58:21.488037	ebooks/10928
164129	text/html; charset=us-ascii	http://www.gutenberg.org/files/10928/10928-h/10928-h.htm	2010-01-18 04:43:58	ebooks/10928
83743	application/epub+zip	http://www.gutenberg.org/ebooks/10928.epub.noimages	2020-06-05 23:58:22.108035	ebooks/10928
51463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10928/10928.zip	2010-01-18 04:45:14	ebooks/10928
134288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10928/10928-8.txt	2010-01-18 04:43:58	ebooks/10928
3522	image/jpeg	http://www.gutenberg.org/cache/epub/10928/pg10928.cover.small.jpg	2020-06-05 23:58:23.060242	ebooks/10928
134278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10928/10928.txt	2010-01-18 04:43:58	ebooks/10928
326924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10928.kindle.images	2020-06-05 23:58:22.563209	ebooks/10928
134256	text/plain	http://www.gutenberg.org/ebooks/10928.txt.utf-8	2020-06-05 23:58:20.824068	ebooks/10928
13386	image/jpeg	http://www.gutenberg.org/cache/epub/10928/pg10928.cover.medium.jpg	2020-06-05 23:58:23.098235	ebooks/10928
511461	text/plain	http://www.gutenberg.org/ebooks/10929.txt.utf-8	2020-06-05 23:58:23.245216	ebooks/10929
196398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10929/10929.zip	2004-06-27 04:07:04	ebooks/10929
511483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10929/10929.txt	2004-06-27 04:07:04	ebooks/10929
561769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10929/10929-h/10929-h.htm	2004-06-27 04:07:04	ebooks/10929
1416943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10929.kindle.images	2020-06-05 23:58:25.634163	ebooks/10929
942242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10929.kindle.noimages	2020-06-05 23:58:26.962198	ebooks/10929
3010	image/jpeg	http://www.gutenberg.org/cache/epub/10929/pg10929.cover.small.jpg	2020-06-05 23:58:27.038177	ebooks/10929
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/10929.rdf	2020-06-11 01:08:52.421153	ebooks/10929
365794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10929/10929-h.zip	2004-06-27 04:07:04	ebooks/10929
481043	application/epub+zip	http://www.gutenberg.org/ebooks/10929.epub.images	2020-06-05 23:58:24.015194	ebooks/10929
13406	image/jpeg	http://www.gutenberg.org/cache/epub/10929/pg10929.cover.medium.jpg	2020-06-05 23:58:27.109163	ebooks/10929
196426	application/zip	http://www.gutenberg.org/files/10929/10929-8.zip	2004-06-27 04:07:04	ebooks/10929
239134	application/epub+zip	http://www.gutenberg.org/ebooks/10929.epub.noimages	2020-06-05 23:58:24.221195	ebooks/10929
511492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10929/10929-8.txt	2004-06-27 04:07:04	ebooks/10929
65349	application/epub+zip	http://www.gutenberg.org/ebooks/1093.epub.noimages	2020-06-01 00:36:48.338772	ebooks/1093
270620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1093.kindle.images	2020-06-01 00:36:48.658751	ebooks/1093
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/1093.rdf	2020-06-11 01:00:56.846252	ebooks/1093
123405	text/plain	http://www.gutenberg.org/ebooks/1093.txt.utf-8	2020-06-01 00:36:48.126751	ebooks/1093
123404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1093/1093.txt	2017-06-24 03:55:50	ebooks/1093
3869	image/jpeg	http://www.gutenberg.org/cache/epub/1093/pg1093.cover.small.jpg	2020-06-01 00:36:49.005745	ebooks/1093
136329	text/html	http://www.gutenberg.org/files/1093/1093-h/1093-h.htm	2017-06-24 03:55:52	ebooks/1093
48638	application/zip	http://www.gutenberg.org/files/1093/1093-h.zip	2017-06-24 03:56:02	ebooks/1093
65348	application/epub+zip	http://www.gutenberg.org/ebooks/1093.epub.images	2020-06-01 00:36:48.262756	ebooks/1093
13537	image/jpeg	http://www.gutenberg.org/cache/epub/1093/pg1093.cover.medium.jpg	2020-06-01 00:36:49.030739	ebooks/1093
270605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1093.kindle.noimages	2020-06-01 00:36:48.979777	ebooks/1093
46714	application/zip	http://www.gutenberg.org/files/1093/1093.zip	2017-06-24 03:56:02	ebooks/1093
256317	application/epub+zip	http://www.gutenberg.org/ebooks/10930.epub.noimages	2020-06-05 23:58:28.262161	ebooks/10930
1025061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10930.kindle.noimages	2020-06-05 23:58:30.824099	ebooks/10930
208168	text/plain	http://www.gutenberg.org/files/10930/10930.zip	2004-02-03 20:45:24	ebooks/10930
565435	text/plain	http://www.gutenberg.org/ebooks/10930.txt.utf-8	2020-06-05 23:58:27.332186	ebooks/10930
3400	image/jpeg	http://www.gutenberg.org/cache/epub/10930/pg10930.cover.small.jpg	2020-06-05 23:58:30.851106	ebooks/10930
14314	image/jpeg	http://www.gutenberg.org/cache/epub/10930/pg10930.cover.medium.jpg	2020-06-05 23:58:30.875113	ebooks/10930
1025070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10930.kindle.images	2020-06-05 23:58:29.54014	ebooks/10930
565394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10930/10930.txt	2004-02-03 20:45:24	ebooks/10930
621909	text/html	http://www.gutenberg.org/ebooks/10930.html.noimages	2020-06-05 23:58:27.842169	ebooks/10930
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/10930.rdf	2020-06-11 01:08:52.447153	ebooks/10930
621909	text/html	http://www.gutenberg.org/ebooks/10930.html.images	2020-06-05 23:58:27.715171	ebooks/10930
565403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10930/10930-8.txt	2004-02-03 20:45:24	ebooks/10930
208213	application/zip	http://www.gutenberg.org/files/10930/10930-8.zip	2004-02-03 20:45:24	ebooks/10930
256318	application/epub+zip	http://www.gutenberg.org/ebooks/10930.epub.images	2020-06-05 23:58:28.099154	ebooks/10930
756240	text/html	http://www.gutenberg.org/files/10931/10931-h.zip	2004-02-04 06:53:44	ebooks/10931
17130	image/jpeg	http://www.gutenberg.org/cache/epub/10931/pg10931.cover.medium.jpg	2020-06-05 23:58:34.559069	ebooks/10931
1621108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10931.kindle.images	2020-06-05 23:58:34.301157	ebooks/10931
10098	text/plain	http://www.gutenberg.org/files/10931/10931.zip	2004-02-04 06:53:44	ebooks/10931
830370	application/epub+zip	http://www.gutenberg.org/ebooks/10931.epub.images	2020-06-05 23:58:32.125127	ebooks/10931
33077	application/epub+zip	http://www.gutenberg.org/ebooks/10931.epub.noimages	2020-06-05 23:58:32.213103	ebooks/10931
31881	text/html; charset=us-ascii	http://www.gutenberg.org/files/10931/10931-h/10931-h.htm	2004-02-04 06:51:04	ebooks/10931
3874	image/jpeg	http://www.gutenberg.org/cache/epub/10931/pg10931.cover.small.jpg	2020-06-05 23:58:34.53205	ebooks/10931
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/10931.rdf	2020-06-11 01:08:52.475167	ebooks/10931
136569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10931.kindle.noimages	2020-06-05 23:58:34.503052	ebooks/10931
27385	text/plain	http://www.gutenberg.org/ebooks/10931.txt.utf-8	2020-06-05 23:58:30.984099	ebooks/10931
27415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10931/10931.txt	2004-02-04 06:51:04	ebooks/10931
10866	image/jpeg	http://www.gutenberg.org/cache/epub/10932/pg10932.cover.medium.jpg	2020-06-05 23:58:38.931309	ebooks/10932
308580	application/epub+zip	http://www.gutenberg.org/ebooks/10932.epub.images	2020-06-05 23:58:35.671045	ebooks/10932
260639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10932/10932-8.zip	2004-02-04 06:59:20	ebooks/10932
260556	application/zip	http://www.gutenberg.org/files/10932/10932.zip	2004-02-04 06:59:20	ebooks/10932
670366	text/plain	http://www.gutenberg.org/ebooks/10932.txt.utf-8	2020-06-05 23:58:34.687076	ebooks/10932
734993	text/html	http://www.gutenberg.org/ebooks/10932.html.noimages	2020-06-05 23:58:35.365084	ebooks/10932
734993	text/html	http://www.gutenberg.org/ebooks/10932.html.images	2020-06-05 23:58:35.212106	ebooks/10932
1213704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10932.kindle.images	2020-06-05 23:58:37.37332	ebooks/10932
308580	application/epub+zip	http://www.gutenberg.org/ebooks/10932.epub.noimages	2020-06-05 23:58:35.861138	ebooks/10932
3032	image/jpeg	http://www.gutenberg.org/cache/epub/10932/pg10932.cover.small.jpg	2020-06-05 23:58:38.908301	ebooks/10932
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/10932.rdf	2020-06-11 01:08:52.504167	ebooks/10932
670272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10932/10932-8.txt	2004-02-04 06:59:20	ebooks/10932
1213688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10932.kindle.noimages	2020-06-05 23:58:38.881304	ebooks/10932
670263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10932/10932.txt	2004-02-04 06:59:20	ebooks/10932
3917	image/jpeg	http://www.gutenberg.org/cache/epub/10933/pg10933.cover.small.jpg	2020-06-05 23:58:40.96229	ebooks/10933
19059	image/jpeg	http://www.gutenberg.org/cache/epub/10933/pg10933.cover.medium.jpg	2020-06-05 23:58:40.994304	ebooks/10933
136682	text/plain	http://www.gutenberg.org/ebooks/10933.txt.utf-8	2020-06-05 23:58:39.047317	ebooks/10933
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/10933.rdf	2020-06-11 01:08:52.531156	ebooks/10933
1226911	application/zip	http://www.gutenberg.org/files/10933/10933-h.zip	2004-02-04 07:15:36	ebooks/10933
276114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10933.kindle.noimages	2020-06-05 23:58:40.927276	ebooks/10933
47424	text/plain	http://www.gutenberg.org/files/10933/10933.zip	2004-02-04 07:15:36	ebooks/10933
128319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10933/10933-h/10933-h.htm	2004-02-04 07:08:08	ebooks/10933
136707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10933/10933.txt	2004-02-04 07:08:08	ebooks/10933
69134	application/epub+zip	http://www.gutenberg.org/ebooks/10933.epub.noimages	2020-06-05 23:58:39.720317	ebooks/10933
136716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10933/10933-8.txt	2004-02-04 07:08:08	ebooks/10933
2148723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10933.kindle.images	2020-06-05 23:58:40.484306	ebooks/10933
47440	application/zip	http://www.gutenberg.org/files/10933/10933-8.zip	2004-02-04 07:15:36	ebooks/10933
1006523	application/epub+zip	http://www.gutenberg.org/ebooks/10933.epub.images	2020-06-05 23:58:39.600286	ebooks/10933
2037399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10934.kindle.images	2020-06-05 23:58:42.417262	ebooks/10934
1043705	text/html	http://www.gutenberg.org/files/10934/10934-h.zip	2004-02-04 07:32:10	ebooks/10934
142725	text/plain	http://www.gutenberg.org/ebooks/10934.txt.utf-8	2020-06-05 23:58:41.12329	ebooks/10934
18964	image/jpeg	http://www.gutenberg.org/cache/epub/10934/pg10934.cover.medium.jpg	2020-06-05 23:58:43.023267	ebooks/10934
142749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10934/10934.txt	2004-02-04 07:29:08	ebooks/10934
280844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10934.kindle.noimages	2020-06-05 23:58:42.954262	ebooks/10934
48556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10934/10934-8.zip	2004-02-04 07:32:10	ebooks/10934
3961	image/jpeg	http://www.gutenberg.org/cache/epub/10934/pg10934.cover.small.jpg	2020-06-05 23:58:42.99024	ebooks/10934
69828	application/epub+zip	http://www.gutenberg.org/ebooks/10934.epub.noimages	2020-06-05 23:58:41.688273	ebooks/10934
142756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10934/10934-8.txt	2004-02-04 07:29:08	ebooks/10934
134173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10934/10934-h/10934-h.htm	2004-02-04 07:29:08	ebooks/10934
949323	application/epub+zip	http://www.gutenberg.org/ebooks/10934.epub.images	2020-06-05 23:58:41.566317	ebooks/10934
48535	text/plain	http://www.gutenberg.org/files/10934/10934.zip	2004-02-04 07:32:10	ebooks/10934
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/10934.rdf	2020-06-11 01:08:52.558151	ebooks/10934
2843	image/jpeg	http://www.gutenberg.org/cache/epub/10935/pg10935.cover.small.jpg	2020-06-05 23:58:48.255199	ebooks/10935
866424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10935/10935.txt	2017-06-19 04:19:20	ebooks/10935
1465178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10935.kindle.images	2020-06-05 23:58:46.429229	ebooks/10935
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/10935.rdf	2020-06-11 01:08:52.587153	ebooks/10935
11626	image/jpeg	http://www.gutenberg.org/cache/epub/10935/pg10935.cover.medium.jpg	2020-06-05 23:58:48.279204	ebooks/10935
1465161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10935.kindle.noimages	2020-06-05 23:58:48.227175	ebooks/10935
318318	application/zip	http://www.gutenberg.org/files/10935/10935-8.zip	2017-06-19 04:19:32	ebooks/10935
318158	application/zip	http://www.gutenberg.org/files/10935/10935.zip	2017-06-19 04:19:32	ebooks/10935
375130	application/epub+zip	http://www.gutenberg.org/ebooks/10935.epub.images	2020-06-05 23:58:44.391254	ebooks/10935
938560	text/html	http://www.gutenberg.org/ebooks/10935.html.images	2020-06-05 23:58:43.809287	ebooks/10935
866548	text/plain	http://www.gutenberg.org/ebooks/10935.txt.utf-8	2020-06-05 23:58:43.170258	ebooks/10935
866124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10935/10935-8.txt	2017-06-19 04:19:20	ebooks/10935
375129	application/epub+zip	http://www.gutenberg.org/ebooks/10935.epub.noimages	2020-06-05 23:58:44.640248	ebooks/10935
938560	text/html	http://www.gutenberg.org/ebooks/10935.html.noimages	2020-06-05 23:58:44.000266	ebooks/10935
236488	text/plain	http://www.gutenberg.org/ebooks/10936.txt.utf-8	2020-06-05 23:58:48.398204	ebooks/10936
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/10936.rdf	2020-06-11 01:08:52.615149	ebooks/10936
490614	application/epub+zip	http://www.gutenberg.org/ebooks/10936.epub.images	2020-06-05 23:58:48.683172	ebooks/10936
119833	application/epub+zip	http://www.gutenberg.org/ebooks/10936.epub.noimages	2020-06-05 23:58:48.817166	ebooks/10936
14699	image/jpeg	http://www.gutenberg.org/cache/epub/10936/pg10936.cover.medium.jpg	2020-06-05 23:58:50.71016	ebooks/10936
1143614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10936.kindle.images	2020-06-05 23:58:49.912157	ebooks/10936
91529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10936/10936-8.zip	2004-02-04 07:48:24	ebooks/10936
468042	application/zip	http://www.gutenberg.org/files/10936/10936-h.zip	2004-02-04 07:48:24	ebooks/10936
236399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10936/10936.txt	2004-02-04 07:46:02	ebooks/10936
3672	image/jpeg	http://www.gutenberg.org/cache/epub/10936/pg10936.cover.small.jpg	2020-06-05 23:58:50.674154	ebooks/10936
236408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10936/10936-8.txt	2004-02-04 07:46:02	ebooks/10936
534793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10936.kindle.noimages	2020-06-05 23:58:50.637148	ebooks/10936
304099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10936/10936-h/10936-h.htm	2004-02-04 07:46:02	ebooks/10936
91486	application/zip	http://www.gutenberg.org/files/10936/10936.zip	2004-02-04 07:48:24	ebooks/10936
72742	application/epub+zip	http://www.gutenberg.org/ebooks/10937.epub.images	2020-06-05 23:58:51.046142	ebooks/10937
143438	text/html	http://www.gutenberg.org/ebooks/10937.html.images	2020-06-05 23:58:50.924166	ebooks/10937
3818	image/jpeg	http://www.gutenberg.org/cache/epub/10937/pg10937.cover.small.jpg	2020-06-05 23:58:51.777154	ebooks/10937
294379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10937.kindle.noimages	2020-06-05 23:58:51.752138	ebooks/10937
15048	image/jpeg	http://www.gutenberg.org/cache/epub/10937/pg10937.cover.medium.jpg	2020-06-05 23:58:51.801151	ebooks/10937
143438	text/html	http://www.gutenberg.org/ebooks/10937.html.noimages	2020-06-05 23:58:50.967155	ebooks/10937
294382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10937.kindle.images	2020-06-05 23:58:51.421157	ebooks/10937
72743	application/epub+zip	http://www.gutenberg.org/ebooks/10937.epub.noimages	2020-06-05 23:58:51.098172	ebooks/10937
136745	text/plain	http://www.gutenberg.org/ebooks/10937.txt.utf-8	2020-06-05 23:58:50.842182	ebooks/10937
52100	text/plain	http://www.gutenberg.org/files/10937/10937.zip	2004-02-04 15:51:12	ebooks/10937
136775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10937/10937.txt	2004-02-04 15:50:10	ebooks/10937
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/10937.rdf	2020-06-11 01:08:52.638148	ebooks/10937
941825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10938/10938.txt	2004-02-04 15:59:12	ebooks/10938
427149	application/epub+zip	http://www.gutenberg.org/ebooks/10938.epub.noimages	2020-06-05 23:58:52.709179	ebooks/10938
1643668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10938.kindle.images	2020-06-05 23:58:54.431134	ebooks/10938
942023	text/plain	http://www.gutenberg.org/ebooks/10938.txt.utf-8	2020-06-05 23:58:51.931182	ebooks/10938
3698	image/jpeg	http://www.gutenberg.org/cache/epub/10938/pg10938.cover.small.jpg	2020-06-05 23:58:56.183101	ebooks/10938
360009	text/html	http://www.gutenberg.org/files/10938/10938-h.zip	2004-02-04 15:59:16	ebooks/10938
962707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10938/10938-h/10938-h.htm	2004-02-04 15:59:14	ebooks/10938
427148	application/epub+zip	http://www.gutenberg.org/ebooks/10938.epub.images	2020-06-05 23:58:52.500125	ebooks/10938
941795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10938/10938-8.txt	2004-02-04 15:59:12	ebooks/10938
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/10938.rdf	2020-06-11 01:08:52.664149	ebooks/10938
355842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10938/10938-8.zip	2004-02-04 15:59:16	ebooks/10938
15946	image/jpeg	http://www.gutenberg.org/cache/epub/10938/pg10938.cover.medium.jpg	2020-06-05 23:58:56.219072	ebooks/10938
355661	text/plain	http://www.gutenberg.org/files/10938/10938.zip	2004-02-04 15:59:14	ebooks/10938
1643661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10938.kindle.noimages	2020-06-05 23:58:56.145093	ebooks/10938
408997	application/epub+zip	http://www.gutenberg.org/ebooks/10939.epub.noimages	2020-06-05 23:58:57.664078	ebooks/10939
960446	text/html	http://www.gutenberg.org/ebooks/10939.html.noimages	2020-06-05 23:58:57.043095	ebooks/10939
905976	text/plain	http://www.gutenberg.org/ebooks/10939.txt.utf-8	2020-06-05 23:58:56.367115	ebooks/10939
408997	application/epub+zip	http://www.gutenberg.org/ebooks/10939.epub.images	2020-06-05 23:58:57.470124	ebooks/10939
14703	image/jpeg	http://www.gutenberg.org/cache/epub/10939/pg10939.cover.medium.jpg	2020-06-05 23:59:01.355128	ebooks/10939
1607237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10939.kindle.images	2020-06-05 23:58:59.484035	ebooks/10939
960446	text/html	http://www.gutenberg.org/ebooks/10939.html.images	2020-06-05 23:58:56.846074	ebooks/10939
3451	image/jpeg	http://www.gutenberg.org/cache/epub/10939/pg10939.cover.small.jpg	2020-06-05 23:59:01.330125	ebooks/10939
1607233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10939.kindle.noimages	2020-06-05 23:59:01.303073	ebooks/10939
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/10939.rdf	2020-06-11 01:08:52.691148	ebooks/10939
905101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10939/10939-8.txt	2004-02-08 08:58:18	ebooks/10939
905205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10939/10939.txt	2004-02-08 08:58:42	ebooks/10939
354745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10939/10939-8.zip	2004-02-08 08:59:00	ebooks/10939
353874	text/plain	http://www.gutenberg.org/files/10939/10939.zip	2004-02-08 08:59:00	ebooks/10939
67276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1094/1094.zip	2008-08-05 06:46:44	ebooks/1094
17366	image/jpeg	http://www.gutenberg.org/cache/epub/1094/pg1094.cover.medium.jpg	2020-06-01 00:36:51.576699	ebooks/1094
67290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1094/1094-8.zip	2008-08-05 06:46:44	ebooks/1094
184311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1094/1094.txt	2008-08-05 06:45:20	ebooks/1094
184321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1094/1094-8.txt	2008-08-05 06:45:02	ebooks/1094
108811	application/epub+zip	http://www.gutenberg.org/ebooks/1094.epub.images	2020-06-01 00:36:49.546738	ebooks/1094
108811	application/epub+zip	http://www.gutenberg.org/ebooks/1094.epub.noimages	2020-06-01 00:36:49.791737	ebooks/1094
462023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1094.kindle.noimages	2020-06-01 00:36:51.367705	ebooks/1094
78388	application/zip	http://www.gutenberg.org/files/1094/1094-h.zip	2013-01-18 04:45:06	ebooks/1094
4313	image/jpeg	http://www.gutenberg.org/cache/epub/1094/pg1094.cover.small.jpg	2020-06-01 00:36:51.439701	ebooks/1094
462035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1094.kindle.images	2020-06-01 00:36:50.572743	ebooks/1094
270094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1094/1094-h/1094-h.htm	2013-01-18 04:44:06	ebooks/1094
184292	text/plain	http://www.gutenberg.org/ebooks/1094.txt.utf-8	2020-06-01 00:36:49.141741	ebooks/1094
16242	application/rdf+xml	http://www.gutenberg.org/ebooks/1094.rdf	2020-06-11 01:00:56.875252	ebooks/1094
987885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10940/10940.txt	2004-02-04 16:34:50	ebooks/10940
26560	image/jpeg	http://www.gutenberg.org/cache/epub/10940/pg10940.cover.medium.jpg	2020-06-06 00:01:13.003089	ebooks/10940
33694993	text/html	http://www.gutenberg.org/files/10940/10940-h.zip	2004-04-06 17:51:10	ebooks/10940
425318	application/epub+zip	http://www.gutenberg.org/ebooks/10940.epub.noimages	2020-06-05 23:59:07.412141	ebooks/10940
15174398	application/epub+zip	http://www.gutenberg.org/ebooks/10940.epub.images	2020-06-05 23:59:07.032194	ebooks/10940
988480	text/plain	http://www.gutenberg.org/ebooks/10940.txt.utf-8	2020-06-05 23:59:01.490027	ebooks/10940
987864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10940/10940-8.txt	2004-02-04 16:34:50	ebooks/10940
1853802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10940.kindle.noimages	2020-06-06 00:01:12.748045	ebooks/10940
48956006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10940.kindle.images	2020-06-06 00:01:09.963085	ebooks/10940
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/10940.rdf	2020-06-11 01:08:52.721151	ebooks/10940
366897	application/zip	http://www.gutenberg.org/files/10940/10940-8.zip	2004-02-04 16:41:32	ebooks/10940
1048372	text/html; charset=utf-8	http://www.gutenberg.org/files/10940/10940-h/10940-h.htm	2004-04-06 17:49:14	ebooks/10940
4885	image/jpeg	http://www.gutenberg.org/cache/epub/10940/pg10940.cover.small.jpg	2020-06-06 00:01:12.890106	ebooks/10940
366280	text/plain	http://www.gutenberg.org/files/10940/10940.zip	2004-02-04 16:41:32	ebooks/10940
240938	text/plain	http://www.gutenberg.org/ebooks/10941.txt.utf-8	2020-06-06 00:01:13.299095	ebooks/10941
284634	text/html	http://www.gutenberg.org/ebooks/10941.html.images	2020-06-06 00:01:13.545059	ebooks/10941
522373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10941.kindle.images	2020-06-06 00:01:14.646306	ebooks/10941
98009	application/zip	http://www.gutenberg.org/files/10941/10941-8.zip	2004-02-05 20:35:50	ebooks/10941
231295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10941/10941-8.txt	2004-02-05 20:33:52	ebooks/10941
132338	application/epub+zip	http://www.gutenberg.org/ebooks/10941.epub.noimages	2020-06-06 00:01:13.913306	ebooks/10941
132337	application/epub+zip	http://www.gutenberg.org/ebooks/10941.epub.images	2020-06-06 00:01:13.791013	ebooks/10941
3935	image/jpeg	http://www.gutenberg.org/cache/epub/10941/pg10941.cover.small.jpg	2020-06-06 00:01:15.420295	ebooks/10941
284634	text/html	http://www.gutenberg.org/ebooks/10941.html.noimages	2020-06-06 00:01:13.620062	ebooks/10941
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/10941.rdf	2020-06-11 01:08:52.74815	ebooks/10941
16004	image/jpeg	http://www.gutenberg.org/cache/epub/10941/pg10941.cover.medium.jpg	2020-06-06 00:01:15.44433	ebooks/10941
522366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10941.kindle.noimages	2020-06-06 00:01:15.391289	ebooks/10941
117446	application/zip	http://www.gutenberg.org/files/10942/10942.zip	2004-02-04 19:00:56	ebooks/10942
120876	text/html	http://www.gutenberg.org/files/10942/10942-h.zip	2004-02-04 19:00:56	ebooks/10942
297821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10942/10942.txt	2004-02-04 19:00:56	ebooks/10942
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/10942.rdf	2020-06-11 01:08:52.778146	ebooks/10942
117476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10942/10942-8.zip	2004-02-04 19:00:56	ebooks/10942
144633	application/epub+zip	http://www.gutenberg.org/ebooks/10942.epub.noimages	2020-06-06 00:01:15.982299	ebooks/10942
603445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10942.kindle.noimages	2020-06-06 00:01:17.452282	ebooks/10942
297829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10942/10942-8.txt	2004-02-04 19:00:56	ebooks/10942
144633	application/epub+zip	http://www.gutenberg.org/ebooks/10942.epub.images	2020-06-06 00:01:15.840326	ebooks/10942
3705	image/jpeg	http://www.gutenberg.org/cache/epub/10942/pg10942.cover.small.jpg	2020-06-06 00:01:17.4863	ebooks/10942
603449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10942.kindle.images	2020-06-06 00:01:16.718276	ebooks/10942
297804	text/plain	http://www.gutenberg.org/ebooks/10942.txt.utf-8	2020-06-06 00:01:15.557359	ebooks/10942
14092	image/jpeg	http://www.gutenberg.org/cache/epub/10942/pg10942.cover.medium.jpg	2020-06-06 00:01:17.517269	ebooks/10942
322718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10942/10942-h/10942-h.htm	2004-02-04 19:00:56	ebooks/10942
283167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10943/10943-h/10943-h.htm	2013-03-05 06:20:50	ebooks/10943
259621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10943/10943.txt	2009-12-21 19:00:00	ebooks/10943
14333	image/jpeg	http://www.gutenberg.org/cache/epub/10943/pg10943.cover.medium.jpg	2020-06-06 00:01:19.701233	ebooks/10943
95802	application/zip	http://www.gutenberg.org/files/10943/10943-8.zip	2013-03-05 06:21:48	ebooks/10943
3730	image/jpeg	http://www.gutenberg.org/cache/epub/10943/pg10943.cover.small.jpg	2020-06-06 00:01:19.666265	ebooks/10943
498033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10943/10943-h.zip	2013-03-31 06:38:40	ebooks/10943
1330831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10943.kindle.images	2020-06-06 00:01:18.942297	ebooks/10943
120735	application/epub+zip	http://www.gutenberg.org/ebooks/10943.epub.noimages	2020-06-06 00:01:18.05531	ebooks/10943
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/10943.rdf	2020-06-11 01:08:52.806238	ebooks/10943
259753	text/plain	http://www.gutenberg.org/ebooks/10943.txt.utf-8	2020-06-06 00:01:17.646278	ebooks/10943
519255	application/epub+zip	http://www.gutenberg.org/ebooks/10943.epub.images	2020-06-06 00:01:17.922282	ebooks/10943
95766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10943/10943.zip	2013-03-05 06:21:48	ebooks/10943
259630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10943/10943-8.txt	2009-12-21 19:00:00	ebooks/10943
537531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10943.kindle.noimages	2020-06-06 00:01:19.629285	ebooks/10943
352575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10944/10944-8.txt	2004-02-04 13:36:36	ebooks/10944
352571	text/plain	http://www.gutenberg.org/ebooks/10944.txt.utf-8	2020-06-06 00:01:19.840287	ebooks/10944
2952	image/jpeg	http://www.gutenberg.org/cache/epub/10944/pg10944.cover.small.jpg	2020-06-06 00:01:22.558203	ebooks/10944
152383	application/octet-stream	http://www.gutenberg.org/files/10944/10944-h.zip	2018-08-20 00:55:12	ebooks/10944
716504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10944.kindle.images	2020-06-06 00:01:21.620231	ebooks/10944
174732	application/epub+zip	http://www.gutenberg.org/ebooks/10944.epub.images	2020-06-06 00:01:20.391262	ebooks/10944
141597	application/zip	http://www.gutenberg.org/files/10944/10944-8.zip	2004-02-04 13:36:38	ebooks/10944
352566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10944/10944.txt	2004-02-04 13:36:36	ebooks/10944
458353	text/html	http://www.gutenberg.org/files/10944/10944-h/10944-h.htm	2018-08-20 00:54:50	ebooks/10944
174732	application/epub+zip	http://www.gutenberg.org/ebooks/10944.epub.noimages	2020-06-06 00:01:20.677292	ebooks/10944
716496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10944.kindle.noimages	2020-06-06 00:01:22.520204	ebooks/10944
10731	image/jpeg	http://www.gutenberg.org/cache/epub/10944/pg10944.cover.medium.jpg	2020-06-06 00:01:22.593218	ebooks/10944
141536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10944/10944.zip	2004-02-04 13:36:36	ebooks/10944
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/10944.rdf	2020-06-11 01:08:52.834148	ebooks/10944
110900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10945/10945-8.zip	2004-02-04 19:44:54	ebooks/10945
815682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10945.kindle.images	2020-06-06 00:01:24.401192	ebooks/10945
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/10945.rdf	2020-06-11 01:08:52.861146	ebooks/10945
282932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10945/10945-8.txt	2004-02-04 19:42:46	ebooks/10945
110840	text/plain	http://www.gutenberg.org/files/10945/10945.zip	2004-02-04 19:44:54	ebooks/10945
184836	application/zip	http://www.gutenberg.org/files/10945/10945-h.zip	2004-02-04 19:44:54	ebooks/10945
22108	image/jpeg	http://www.gutenberg.org/cache/epub/10945/pg10945.cover.medium.jpg	2020-06-06 00:01:25.487209	ebooks/10945
212746	application/epub+zip	http://www.gutenberg.org/ebooks/10945.epub.images	2020-06-06 00:01:23.095242	ebooks/10945
282926	text/plain	http://www.gutenberg.org/ebooks/10945.txt.utf-8	2020-06-06 00:01:22.731245	ebooks/10945
282937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10945/10945.txt	2004-02-04 19:42:46	ebooks/10945
665722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10945.kindle.noimages	2020-06-06 00:01:25.401222	ebooks/10945
4903	image/jpeg	http://www.gutenberg.org/cache/epub/10945/pg10945.cover.small.jpg	2020-06-06 00:01:25.446199	ebooks/10945
146150	application/epub+zip	http://www.gutenberg.org/ebooks/10945.epub.noimages	2020-06-06 00:01:23.263217	ebooks/10945
354853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10945/10945-h/10945-h.htm	2004-02-04 19:42:46	ebooks/10945
622741	application/epub+zip	http://www.gutenberg.org/ebooks/10946.epub.images	2020-06-06 00:01:26.633146	ebooks/10946
118327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10946/10946.zip	2013-03-05 06:30:00	ebooks/10946
753366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10946.kindle.noimages	2020-06-06 00:01:29.696153	ebooks/10946
1661389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10946.kindle.images	2020-06-06 00:01:28.426127	ebooks/10946
3301	image/jpeg	http://www.gutenberg.org/cache/epub/10946/pg10946.cover.small.jpg	2020-06-06 00:01:29.777103	ebooks/10946
317717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10946/10946-8.txt	2004-04-05 20:00:00	ebooks/10946
691873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10946/10946-h/10946-h.htm	2013-03-05 06:29:22	ebooks/10946
317714	text/plain	http://www.gutenberg.org/ebooks/10946.txt.utf-8	2020-06-06 00:01:25.636247	ebooks/10946
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/10946.rdf	2020-06-11 01:08:52.889154	ebooks/10946
317708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10946/10946.txt	2004-04-05 20:00:00	ebooks/10946
597256	application/zip	http://www.gutenberg.org/files/10946/10946-h.zip	2013-03-05 06:30:02	ebooks/10946
160510	application/epub+zip	http://www.gutenberg.org/ebooks/10946.epub.noimages	2020-06-06 00:01:27.034164	ebooks/10946
13284	image/jpeg	http://www.gutenberg.org/cache/epub/10946/pg10946.cover.medium.jpg	2020-06-06 00:01:29.852122	ebooks/10946
118394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10946/10946-8.zip	2013-03-05 06:30:00	ebooks/10946
743450	text/html	http://www.gutenberg.org/files/10947/10947-h/10947-h.htm	2019-02-28 04:19:20	ebooks/10947
632294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10947/10947-8.txt	2004-02-05 08:26:48	ebooks/10947
248486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10947/10947.zip	2004-02-05 08:27:34	ebooks/10947
1166442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10947.kindle.noimages	2020-06-06 00:01:33.738067	ebooks/10947
1166447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10947.kindle.images	2020-06-06 00:01:32.376079	ebooks/10947
285278	application/epub+zip	http://www.gutenberg.org/ebooks/10947.epub.noimages	2020-06-06 00:01:31.01015	ebooks/10947
26829	application/rdf+xml	http://www.gutenberg.org/ebooks/10947.rdf	2020-06-11 01:08:52.934154	ebooks/10947
16500	image/jpeg	http://www.gutenberg.org/cache/epub/10947/pg10947.cover.medium.jpg	2020-06-06 00:01:33.824091	ebooks/10947
632300	text/plain	http://www.gutenberg.org/ebooks/10947.txt.utf-8	2020-06-06 00:01:30.082187	ebooks/10947
3748	image/jpeg	http://www.gutenberg.org/cache/epub/10947/pg10947.cover.small.jpg	2020-06-06 00:01:33.783126	ebooks/10947
285279	application/epub+zip	http://www.gutenberg.org/ebooks/10947.epub.images	2020-06-06 00:01:30.691106	ebooks/10947
632289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10947/10947.txt	2004-02-05 08:27:12	ebooks/10947
248573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10947/10947-8.zip	2004-02-05 08:27:36	ebooks/10947
259992	application/octet-stream	http://www.gutenberg.org/files/10947/10947-h.zip	2019-02-28 04:20:40	ebooks/10947
199230	text/plain	http://www.gutenberg.org/ebooks/10948.txt.utf-8	2020-06-06 00:01:33.990057	ebooks/10948
3842	image/jpeg	http://www.gutenberg.org/cache/epub/10948/pg10948.cover.small.jpg	2020-06-06 00:01:35.277047	ebooks/10948
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/10948.rdf	2020-06-11 01:08:52.962155	ebooks/10948
173174	application/epub+zip	http://www.gutenberg.org/ebooks/10948.epub.images	2020-06-06 00:01:34.181103	ebooks/10948
199254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10948/10948.txt	2004-02-05 06:59:50	ebooks/10948
199263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10948/10948-8.txt	2004-02-05 06:59:50	ebooks/10948
95130	application/epub+zip	http://www.gutenberg.org/ebooks/10948.epub.noimages	2020-06-06 00:01:34.274048	ebooks/10948
74434	application/zip	http://www.gutenberg.org/files/10948/10948.zip	2004-02-05 07:02:08	ebooks/10948
74455	application/zip	http://www.gutenberg.org/files/10948/10948-8.zip	2004-02-05 07:02:08	ebooks/10948
205333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10948/10948-h/10948-h.htm	2004-02-05 06:59:50	ebooks/10948
556682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10948.kindle.images	2020-06-06 00:01:34.7751	ebooks/10948
153180	application/zip	http://www.gutenberg.org/files/10948/10948-h.zip	2004-02-05 07:02:08	ebooks/10948
15215	image/jpeg	http://www.gutenberg.org/cache/epub/10948/pg10948.cover.medium.jpg	2020-06-06 00:01:35.304037	ebooks/10948
400834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10948.kindle.noimages	2020-06-06 00:01:35.249047	ebooks/10948
572980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10949.kindle.images	2020-06-06 00:01:36.540017	ebooks/10949
111699	application/zip	http://www.gutenberg.org/files/10949/10949-h.zip	2004-02-05 09:31:10	ebooks/10949
298296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10949/10949-h/10949-h.htm	2004-02-05 09:31:08	ebooks/10949
17056	image/jpeg	http://www.gutenberg.org/cache/epub/10949/pg10949.cover.medium.jpg	2020-06-06 00:01:37.28505	ebooks/10949
283089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10949/10949.txt	2004-02-05 09:31:08	ebooks/10949
136568	application/epub+zip	http://www.gutenberg.org/ebooks/10949.epub.images	2020-06-06 00:01:35.666102	ebooks/10949
572965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10949.kindle.noimages	2020-06-06 00:01:37.220054	ebooks/10949
109457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10949/10949-8.zip	2004-02-05 09:31:10	ebooks/10949
4049	image/jpeg	http://www.gutenberg.org/cache/epub/10949/pg10949.cover.small.jpg	2020-06-06 00:01:37.254018	ebooks/10949
109426	application/zip	http://www.gutenberg.org/files/10949/10949.zip	2004-02-05 09:31:10	ebooks/10949
283071	text/plain	http://www.gutenberg.org/ebooks/10949.txt.utf-8	2020-06-06 00:01:35.424084	ebooks/10949
283098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10949/10949-8.txt	2004-02-05 09:31:08	ebooks/10949
136569	application/epub+zip	http://www.gutenberg.org/ebooks/10949.epub.noimages	2020-06-06 00:01:35.855055	ebooks/10949
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/10949.rdf	2020-06-11 01:08:52.990145	ebooks/10949
317322	application/epub+zip	http://www.gutenberg.org/ebooks/1095.epub.noimages	2020-06-01 00:36:52.482703	ebooks/1095
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/1095.rdf	2020-06-11 01:00:56.89926	ebooks/1095
866719	text/html; charset=utf-8	http://www.gutenberg.org/files/1095/1095-h/1095-h.htm	2018-03-18 03:13:54	ebooks/1095
282333	application/zip	http://www.gutenberg.org/files/1095/1095-0.zip	2018-03-18 03:14:08	ebooks/1095
317321	application/epub+zip	http://www.gutenberg.org/ebooks/1095.epub.images	2020-06-01 00:36:52.220722	ebooks/1095
734569	text/plain; charset=utf-8	http://www.gutenberg.org/files/1095/1095-0.txt	2018-03-10 07:50:48	ebooks/1095
3841	image/jpeg	http://www.gutenberg.org/cache/epub/1095/pg1095.cover.small.jpg	2020-06-01 00:36:55.314652	ebooks/1095
295233	text/html; charset=utf-8	http://www.gutenberg.org/files/1095/1095-h.zip	2018-03-18 03:14:08	ebooks/1095
1277010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1095.kindle.noimages	2020-06-01 00:36:55.275653	ebooks/1095
15059	image/jpeg	http://www.gutenberg.org/cache/epub/1095/pg1095.cover.medium.jpg	2020-06-01 00:36:55.349666	ebooks/1095
1277017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1095.kindle.images	2020-06-01 00:36:53.875675	ebooks/1095
25477	image/jpeg	http://www.gutenberg.org/cache/epub/10950/pg10950.cover.medium.jpg	2020-06-06 00:01:42.839145	ebooks/10950
4705	image/jpeg	http://www.gutenberg.org/cache/epub/10950/pg10950.cover.small.jpg	2020-06-06 00:01:42.809195	ebooks/10950
70208	application/epub+zip	http://www.gutenberg.org/ebooks/10950.epub.noimages	2020-06-06 00:01:41.590179	ebooks/10950
98801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10950/10950.txt	2004-02-05 15:06:14	ebooks/10950
308451	text/html	http://www.gutenberg.org/files/10950/10950-h.zip	2004-02-05 15:09:38	ebooks/10950
160087	application/epub+zip	http://www.gutenberg.org/ebooks/10950.epub.images	2020-06-06 00:01:41.425158	ebooks/10950
98810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10950/10950-8.txt	2004-02-05 15:06:14	ebooks/10950
106318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10950/10950-h/10950-h.htm	2004-02-05 15:06:14	ebooks/10950
40126	text/plain	http://www.gutenberg.org/files/10950/10950.zip	2004-02-05 15:09:38	ebooks/10950
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/10950.rdf	2020-06-11 01:08:53.016144	ebooks/10950
628903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10950.kindle.images	2020-06-06 00:01:42.439153	ebooks/10950
40149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10950/10950-8.zip	2004-02-05 15:09:38	ebooks/10950
98780	text/plain	http://www.gutenberg.org/ebooks/10950.txt.utf-8	2020-06-06 00:01:40.9382	ebooks/10950
286316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10950.kindle.noimages	2020-06-06 00:01:42.777196	ebooks/10950
184275	text/html	http://www.gutenberg.org/files/10951/10951-h.zip	2004-02-05 17:03:22	ebooks/10951
176168	text/plain	http://www.gutenberg.org/files/10951/10951.zip	2004-02-05 16:48:58	ebooks/10951
548807	text/plain	http://www.gutenberg.org/ebooks/10951.txt.utf-8	2020-06-06 00:01:42.980152	ebooks/10951
176221	application/zip	http://www.gutenberg.org/files/10951/10951-8.zip	2004-02-05 16:48:57	ebooks/10951
26669	image/jpeg	http://www.gutenberg.org/cache/epub/10951/pg10951.cover.medium.jpg	2020-06-06 00:01:46.141129	ebooks/10951
215637	application/epub+zip	http://www.gutenberg.org/ebooks/10951.epub.noimages	2020-06-06 00:01:43.642175	ebooks/10951
548791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10951/10951.txt	2004-02-05 16:48:57	ebooks/10951
638097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10951/10951-h/10951-h.htm	2004-02-05 17:01:33	ebooks/10951
995756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10951.kindle.images	2020-06-06 00:01:44.844173	ebooks/10951
995741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10951.kindle.noimages	2020-06-06 00:01:46.05316	ebooks/10951
548776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10951/10951-8.txt	2004-02-05 16:48:57	ebooks/10951
4889	image/jpeg	http://www.gutenberg.org/cache/epub/10951/pg10951.cover.small.jpg	2020-06-06 00:01:46.099116	ebooks/10951
215636	application/epub+zip	http://www.gutenberg.org/ebooks/10951.epub.images	2020-06-06 00:01:43.440138	ebooks/10951
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/10951.rdf	2020-06-11 01:08:53.044143	ebooks/10951
286120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10952.kindle.noimages	2020-06-06 00:01:52.297028	ebooks/10952
17793	image/jpeg	http://www.gutenberg.org/cache/epub/10952/pg10952.cover.medium.jpg	2020-06-06 00:01:52.368039	ebooks/10952
105245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10952/10952.txt	2004-02-05 18:45:43	ebooks/10952
116717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10952/10952-h/10952-h.htm	2004-02-05 19:00:55	ebooks/10952
105244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10952/10952-8.txt	2004-02-05 18:45:43	ebooks/10952
43665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10952/10952-8.zip	2004-02-05 18:45:43	ebooks/10952
70956	application/epub+zip	http://www.gutenberg.org/ebooks/10952.epub.noimages	2020-06-06 00:01:46.958109	ebooks/10952
105224	text/plain	http://www.gutenberg.org/ebooks/10952.txt.utf-8	2020-06-06 00:01:46.289126	ebooks/10952
43630	application/zip	http://www.gutenberg.org/files/10952/10952.zip	2004-02-05 18:45:43	ebooks/10952
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/10952.rdf	2020-06-11 01:08:53.070149	ebooks/10952
2132001	text/html	http://www.gutenberg.org/files/10952/10952-h.zip	2004-02-05 19:05:53	ebooks/10952
4001	image/jpeg	http://www.gutenberg.org/cache/epub/10952/pg10952.cover.small.jpg	2020-06-06 00:01:52.334035	ebooks/10952
658303	application/epub+zip	http://www.gutenberg.org/ebooks/10952.epub.images	2020-06-06 00:01:46.771124	ebooks/10952
2153811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10952.kindle.images	2020-06-06 00:01:51.887067	ebooks/10952
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/10953.rdf	2020-06-11 01:08:53.098153	ebooks/10953
588938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10953/10953.txt	2004-02-06 06:16:14	ebooks/10953
606956	text/plain	http://www.gutenberg.org/ebooks/10953.txt.utf-8	2020-06-06 00:01:52.513063	ebooks/10953
218527	application/zip	http://www.gutenberg.org/files/10953/10953-8.zip	2004-02-06 06:28:50	ebooks/10953
823929	application/epub+zip	http://www.gutenberg.org/ebooks/10953.epub.images	2020-06-06 00:01:53.083348	ebooks/10953
1046484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10953.kindle.noimages	2020-06-06 00:01:55.717282	ebooks/10953
729245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10953/10953-h/10953-h.htm	2004-02-06 06:28:30	ebooks/10953
250072	application/epub+zip	http://www.gutenberg.org/ebooks/10953.epub.noimages	2020-06-06 00:01:53.281343	ebooks/10953
3797	image/jpeg	http://www.gutenberg.org/cache/epub/10953/pg10953.cover.small.jpg	2020-06-06 00:01:55.752282	ebooks/10953
2122201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10953.kindle.images	2020-06-06 00:01:54.6743	ebooks/10953
16188	image/jpeg	http://www.gutenberg.org/cache/epub/10953/pg10953.cover.medium.jpg	2020-06-06 00:01:55.785321	ebooks/10953
214606	application/zip	http://www.gutenberg.org/files/10953/10953.zip	2004-02-06 06:28:48	ebooks/10953
588972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10953/10953-8.txt	2004-02-06 06:14:30	ebooks/10953
677539	text/html	http://www.gutenberg.org/files/10953/10953-h.zip	2004-02-06 06:28:50	ebooks/10953
242518	text/html	http://www.gutenberg.org/files/10954/10954-h.zip	2004-02-06 07:41:06	ebooks/10954
305752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10954/10954-h/10954-h.htm	2004-02-06 07:38:50	ebooks/10954
274012	text/plain	http://www.gutenberg.org/ebooks/10954.txt.utf-8	2020-06-06 00:01:55.918299	ebooks/10954
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/10954.rdf	2020-06-11 01:08:53.125164	ebooks/10954
3110	image/jpeg	http://www.gutenberg.org/cache/epub/10954/pg10954.cover.small.jpg	2020-06-06 00:01:57.892278	ebooks/10954
274046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10954/10954-8.txt	2004-02-06 07:38:50	ebooks/10954
570931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10954.kindle.noimages	2020-06-06 00:01:57.855296	ebooks/10954
274037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10954/10954.txt	2004-02-06 07:38:50	ebooks/10954
12585	image/jpeg	http://www.gutenberg.org/cache/epub/10954/pg10954.cover.medium.jpg	2020-06-06 00:01:57.928243	ebooks/10954
106283	text/plain	http://www.gutenberg.org/files/10954/10954.zip	2004-02-06 07:41:06	ebooks/10954
834556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10954.kindle.images	2020-06-06 00:01:57.132263	ebooks/10954
268988	application/epub+zip	http://www.gutenberg.org/ebooks/10954.epub.images	2020-06-06 00:01:56.2203	ebooks/10954
106304	application/zip	http://www.gutenberg.org/files/10954/10954-8.zip	2004-02-06 07:41:06	ebooks/10954
135539	application/epub+zip	http://www.gutenberg.org/ebooks/10954.epub.noimages	2020-06-06 00:01:56.376365	ebooks/10954
3847	image/jpeg	http://www.gutenberg.org/cache/epub/10955/pg10955.cover.small.jpg	2020-06-06 00:02:02.014292	ebooks/10955
748597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10955/10955.txt	2004-08-13 15:32:54	ebooks/10955
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/10955.rdf	2020-06-11 01:08:53.153155	ebooks/10955
812809	text/html	http://www.gutenberg.org/ebooks/10955.html.images	2020-06-06 00:01:58.522283	ebooks/10955
812809	text/html	http://www.gutenberg.org/ebooks/10955.html.noimages	2020-06-06 00:01:58.677238	ebooks/10955
748533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10955/10955-8.txt	2004-08-13 15:32:54	ebooks/10955
306316	application/epub+zip	http://www.gutenberg.org/ebooks/10955.epub.noimages	2020-06-06 00:01:59.123256	ebooks/10955
258826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10955/10955-8.zip	2004-08-13 15:32:54	ebooks/10955
16762	image/jpeg	http://www.gutenberg.org/cache/epub/10955/pg10955.cover.medium.jpg	2020-06-06 00:02:02.039214	ebooks/10955
1221004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10955.kindle.noimages	2020-06-06 00:02:01.986245	ebooks/10955
1221021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10955.kindle.images	2020-06-06 00:02:00.554213	ebooks/10955
258725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10955/10955.zip	2004-08-13 15:32:54	ebooks/10955
306317	application/epub+zip	http://www.gutenberg.org/ebooks/10955.epub.images	2020-06-06 00:01:58.956282	ebooks/10955
748575	text/plain	http://www.gutenberg.org/ebooks/10955.txt.utf-8	2020-06-06 00:01:58.078279	ebooks/10955
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/10956.rdf	2020-06-11 01:08:53.177145	ebooks/10956
490923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10956.kindle.noimages	2020-06-06 00:02:03.617183	ebooks/10956
264025	text/plain	http://www.gutenberg.org/ebooks/10956.txt.utf-8	2020-06-06 00:02:02.159192	ebooks/10956
264055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10956/10956.txt	2004-02-06 07:52:42	ebooks/10956
3916	image/jpeg	http://www.gutenberg.org/cache/epub/10956/pg10956.cover.small.jpg	2020-06-06 00:02:03.643177	ebooks/10956
96347	text/plain	http://www.gutenberg.org/files/10956/10956.zip	2004-02-06 07:52:42	ebooks/10956
490931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10956.kindle.images	2020-06-06 00:02:03.086213	ebooks/10956
14272	image/jpeg	http://www.gutenberg.org/cache/epub/10956/pg10956.cover.medium.jpg	2020-06-06 00:02:03.666183	ebooks/10956
274849	text/html	http://www.gutenberg.org/ebooks/10956.html.noimages	2020-06-06 00:02:02.360212	ebooks/10956
122991	application/epub+zip	http://www.gutenberg.org/ebooks/10956.epub.images	2020-06-06 00:02:02.478197	ebooks/10956
122991	application/epub+zip	http://www.gutenberg.org/ebooks/10956.epub.noimages	2020-06-06 00:02:02.555184	ebooks/10956
274849	text/html	http://www.gutenberg.org/ebooks/10956.html.images	2020-06-06 00:02:02.299249	ebooks/10956
405721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10957/10957-h/10957-h.htm	2004-02-06 08:02:40	ebooks/10957
380575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10957/10957-8.txt	2004-02-06 08:02:40	ebooks/10957
152746	text/plain	http://www.gutenberg.org/files/10957/10957.zip	2004-02-06 08:04:58	ebooks/10957
380822	text/plain	http://www.gutenberg.org/ebooks/10957.txt.utf-8	2020-06-06 00:02:03.782192	ebooks/10957
751171	application/epub+zip	http://www.gutenberg.org/ebooks/10957.epub.images	2020-06-06 00:02:04.142288	ebooks/10957
380670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10957/10957.txt	2004-02-06 08:02:40	ebooks/10957
716072	application/zip	http://www.gutenberg.org/files/10957/10957-h.zip	2004-02-06 08:05:00	ebooks/10957
152991	application/zip	http://www.gutenberg.org/files/10957/10957-8.zip	2004-02-06 08:04:58	ebooks/10957
3818	image/jpeg	http://www.gutenberg.org/cache/epub/10957/pg10957.cover.small.jpg	2020-06-06 00:02:06.284155	ebooks/10957
1848803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10957.kindle.images	2020-06-06 00:02:05.451153	ebooks/10957
185047	application/epub+zip	http://www.gutenberg.org/ebooks/10957.epub.noimages	2020-06-06 00:02:04.287261	ebooks/10957
721155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10957.kindle.noimages	2020-06-06 00:02:06.245158	ebooks/10957
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/10957.rdf	2020-06-11 01:08:53.205148	ebooks/10957
16915	image/jpeg	http://www.gutenberg.org/cache/epub/10957/pg10957.cover.medium.jpg	2020-06-06 00:02:06.319166	ebooks/10957
152565	application/epub+zip	http://www.gutenberg.org/ebooks/10958.epub.noimages	2020-06-06 00:02:06.818158	ebooks/10958
307080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10958/10958-8.txt	2009-01-08 11:36:40	ebooks/10958
119962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10958/10958-8.zip	2009-01-08 11:37:08	ebooks/10958
630709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10958.kindle.noimages	2020-06-06 00:02:08.213111	ebooks/10958
336661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10958/10958-h/10958-h.htm	2009-01-08 11:36:58	ebooks/10958
307071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10958/10958.txt	2009-01-08 11:36:30	ebooks/10958
17959	image/jpeg	http://www.gutenberg.org/cache/epub/10958/pg10958.cover.medium.jpg	2020-06-06 00:02:08.273159	ebooks/10958
119942	application/zip	http://www.gutenberg.org/files/10958/10958.zip	2009-01-08 11:37:08	ebooks/10958
152566	application/epub+zip	http://www.gutenberg.org/ebooks/10958.epub.images	2020-06-06 00:02:06.702138	ebooks/10958
630726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10958.kindle.images	2020-06-06 00:02:07.513142	ebooks/10958
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/10958.rdf	2020-06-11 01:08:53.231143	ebooks/10958
123523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10958/10958-h.zip	2009-01-08 11:37:08	ebooks/10958
307046	text/plain	http://www.gutenberg.org/ebooks/10958.txt.utf-8	2020-06-06 00:02:06.456154	ebooks/10958
4133	image/jpeg	http://www.gutenberg.org/cache/epub/10958/pg10958.cover.small.jpg	2020-06-06 00:02:08.244128	ebooks/10958
147792	application/epub+zip	http://www.gutenberg.org/ebooks/10959.epub.noimages	2020-06-06 00:02:08.840138	ebooks/10959
143504	text/html	http://www.gutenberg.org/files/10959/10959-h.zip	2004-02-06 09:16:10	ebooks/10959
332025	text/plain	http://www.gutenberg.org/ebooks/10959.txt.utf-8	2020-06-06 00:02:08.398126	ebooks/10959
123952	text/plain	http://www.gutenberg.org/files/10959/10959.zip	2004-02-06 09:16:10	ebooks/10959
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/10959.rdf	2020-06-11 01:08:53.259143	ebooks/10959
14244	image/jpeg	http://www.gutenberg.org/cache/epub/10959/pg10959.cover.medium.jpg	2020-06-06 00:02:10.386083	ebooks/10959
354133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10959/10959-h/10959-h.htm	2004-02-06 09:12:40	ebooks/10959
164202	application/epub+zip	http://www.gutenberg.org/ebooks/10959.epub.images	2020-06-06 00:02:08.691118	ebooks/10959
631108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10959.kindle.noimages	2020-06-06 00:02:10.32209	ebooks/10959
331671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10959/10959-8.txt	2004-02-06 09:12:40	ebooks/10959
331664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10959/10959.txt	2004-02-06 09:12:40	ebooks/10959
124199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10959/10959-8.zip	2004-02-06 09:16:10	ebooks/10959
663750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10959.kindle.images	2020-06-06 00:02:09.582129	ebooks/10959
4021	image/jpeg	http://www.gutenberg.org/cache/epub/10959/pg10959.cover.small.jpg	2020-06-06 00:02:10.35511	ebooks/10959
310010	text/html	http://www.gutenberg.org/files/1096/1096-h/1096-h.htm	2005-02-06 08:02:56	ebooks/1096
540369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1096.kindle.noimages	2020-06-01 00:36:57.020636	ebooks/1096
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/1096.rdf	2020-06-11 01:00:56.929248	ebooks/1096
3274	image/jpeg	http://www.gutenberg.org/cache/epub/1096/pg1096.cover.small.jpg	2020-06-01 00:36:57.050634	ebooks/1096
132033	application/epub+zip	http://www.gutenberg.org/ebooks/1096.epub.noimages	2020-06-01 00:36:55.837645	ebooks/1096
132032	application/epub+zip	http://www.gutenberg.org/ebooks/1096.epub.images	2020-06-01 00:36:55.724677	ebooks/1096
114897	application/zip	http://www.gutenberg.org/files/1096/1096-h.zip	2005-02-06 08:04:42	ebooks/1096
276475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1096/1096.txt	2015-04-02 06:05:36	ebooks/1096
109989	application/zip	http://www.gutenberg.org/files/1096/1096.zip	2015-04-02 06:06:44	ebooks/1096
540376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1096.kindle.images	2020-06-01 00:36:56.429641	ebooks/1096
11565	image/jpeg	http://www.gutenberg.org/cache/epub/1096/pg1096.cover.medium.jpg	2020-06-01 00:36:57.077636	ebooks/1096
276476	text/plain	http://www.gutenberg.org/ebooks/1096.txt.utf-8	2020-06-01 00:36:55.487699	ebooks/1096
544329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10960.kindle.noimages	2020-06-06 00:02:12.319077	ebooks/10960
138646	application/epub+zip	http://www.gutenberg.org/ebooks/10960.epub.images	2020-06-06 00:02:10.888079	ebooks/10960
278303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10960/10960-8.txt	2004-02-06 10:12:40	ebooks/10960
111485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10960/10960-8.zip	2004-02-06 10:12:40	ebooks/10960
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/10960.rdf	2020-06-11 01:08:53.285141	ebooks/10960
544338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10960.kindle.images	2020-06-06 00:02:11.649126	ebooks/10960
278301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10960/10960.txt	2004-02-06 10:12:40	ebooks/10960
2482	image/jpeg	http://www.gutenberg.org/cache/epub/10960/pg10960.cover.small.jpg	2020-06-06 00:02:12.344063	ebooks/10960
301062	text/html	http://www.gutenberg.org/ebooks/10960.html.images	2020-06-06 00:02:10.686121	ebooks/10960
138645	application/epub+zip	http://www.gutenberg.org/ebooks/10960.epub.noimages	2020-06-06 00:02:10.972101	ebooks/10960
111429	text/plain	http://www.gutenberg.org/files/10960/10960.zip	2004-02-06 10:12:40	ebooks/10960
301062	text/html	http://www.gutenberg.org/ebooks/10960.html.noimages	2020-06-06 00:02:10.757091	ebooks/10960
278292	text/plain	http://www.gutenberg.org/ebooks/10960.txt.utf-8	2020-06-06 00:02:10.516128	ebooks/10960
9653	image/jpeg	http://www.gutenberg.org/cache/epub/10960/pg10960.cover.medium.jpg	2020-06-06 00:02:12.366109	ebooks/10960
55430	application/zip	http://www.gutenberg.org/files/10961/10961.zip	2013-03-05 06:39:10	ebooks/10961
55447	application/zip	http://www.gutenberg.org/files/10961/10961-8.zip	2013-03-05 06:39:10	ebooks/10961
1113805	application/epub+zip	http://www.gutenberg.org/ebooks/10961.epub.images	2020-06-06 00:02:12.796061	ebooks/10961
863372	application/zip	http://www.gutenberg.org/files/10961/10961-h.zip	2013-03-31 06:47:24	ebooks/10961
14750	image/jpeg	http://www.gutenberg.org/cache/epub/10961/pg10961.cover.medium.jpg	2020-06-06 00:02:14.527106	ebooks/10961
82284	application/epub+zip	http://www.gutenberg.org/ebooks/10961.epub.noimages	2020-06-06 00:02:12.940091	ebooks/10961
340880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10961.kindle.noimages	2020-06-06 00:02:14.43308	ebooks/10961
148123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10961/10961.txt	2004-02-05 19:00:00	ebooks/10961
2088953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10961.kindle.images	2020-06-06 00:02:13.933099	ebooks/10961
148132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10961/10961-8.txt	2004-02-05 19:00:00	ebooks/10961
3943	image/jpeg	http://www.gutenberg.org/cache/epub/10961/pg10961.cover.small.jpg	2020-06-06 00:02:14.482043	ebooks/10961
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/10961.rdf	2020-06-11 01:08:53.312139	ebooks/10961
167603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10961/10961-h/10961-h.htm	2013-03-31 06:46:42	ebooks/10961
148098	text/plain	http://www.gutenberg.org/ebooks/10961.txt.utf-8	2020-06-06 00:02:12.47706	ebooks/10961
156273	application/epub+zip	http://www.gutenberg.org/ebooks/10962.epub.noimages	2020-06-06 00:02:15.171063	ebooks/10962
306304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10962/10962.txt	2004-02-06 11:42:52	ebooks/10962
2474355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10962.kindle.images	2020-06-06 00:02:18.213211	ebooks/10962
1278046	application/zip	http://www.gutenberg.org/files/10962/10962-h.zip	2004-02-06 11:45:36	ebooks/10962
620609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10962.kindle.noimages	2020-06-06 00:02:18.903197	ebooks/10962
306308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10962/10962-8.txt	2004-02-06 11:42:52	ebooks/10962
124106	application/zip	http://www.gutenberg.org/files/10962/10962-8.zip	2004-02-06 11:45:34	ebooks/10962
1349963	application/epub+zip	http://www.gutenberg.org/ebooks/10962.epub.images	2020-06-06 00:02:15.03303	ebooks/10962
306278	text/plain	http://www.gutenberg.org/ebooks/10962.txt.utf-8	2020-06-06 00:02:14.690029	ebooks/10962
124078	application/zip	http://www.gutenberg.org/files/10962/10962.zip	2004-02-06 11:45:34	ebooks/10962
320859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10962/10962-h/10962-h.htm	2004-02-06 11:42:52	ebooks/10962
3902	image/jpeg	http://www.gutenberg.org/cache/epub/10962/pg10962.cover.small.jpg	2020-06-06 00:02:18.939179	ebooks/10962
16298	image/jpeg	http://www.gutenberg.org/cache/epub/10962/pg10962.cover.medium.jpg	2020-06-06 00:02:18.972279	ebooks/10962
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/10962.rdf	2020-06-11 01:08:53.341139	ebooks/10962
1022715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10963.kindle.images	2020-06-06 00:02:21.608183	ebooks/10963
531395	text/plain	http://www.gutenberg.org/ebooks/10963.txt.utf-8	2020-06-06 00:02:19.118222	ebooks/10963
606358	text/html	http://www.gutenberg.org/ebooks/10963.html.images	2020-06-06 00:02:19.570211	ebooks/10963
531058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10963/10963.txt	2004-02-06 13:28:14	ebooks/10963
207543	application/zip	http://www.gutenberg.org/files/10963/10963-8.zip	2004-02-06 13:28:14	ebooks/10963
1022707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10963.kindle.noimages	2020-06-06 00:02:22.97414	ebooks/10963
260015	application/epub+zip	http://www.gutenberg.org/ebooks/10963.epub.images	2020-06-06 00:02:20.014254	ebooks/10963
531063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10963/10963-8.txt	2004-02-06 13:28:13	ebooks/10963
207365	text/plain	http://www.gutenberg.org/files/10963/10963.zip	2004-02-06 13:28:14	ebooks/10963
606358	text/html	http://www.gutenberg.org/ebooks/10963.html.noimages	2020-06-06 00:02:19.70318	ebooks/10963
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/10963.rdf	2020-06-11 01:08:53.368138	ebooks/10963
260015	application/epub+zip	http://www.gutenberg.org/ebooks/10963.epub.noimages	2020-06-06 00:02:20.23718	ebooks/10963
3502	image/jpeg	http://www.gutenberg.org/cache/epub/10963/pg10963.cover.small.jpg	2020-06-06 00:02:23.002123	ebooks/10963
12937	image/jpeg	http://www.gutenberg.org/cache/epub/10963/pg10963.cover.medium.jpg	2020-06-06 00:02:23.025139	ebooks/10963
60164	application/epub+zip	http://www.gutenberg.org/ebooks/10964.epub.noimages	2020-06-06 00:02:23.852138	ebooks/10964
2769578	text/html	http://www.gutenberg.org/files/10964/10964-h.zip	2004-02-06 16:21:52	ebooks/10964
3772	image/jpeg	http://www.gutenberg.org/cache/epub/10964/pg10964.cover.small.jpg	2020-06-06 00:02:29.220061	ebooks/10964
825355	application/epub+zip	http://www.gutenberg.org/ebooks/10964.epub.images	2020-06-06 00:02:23.670134	ebooks/10964
16477	image/jpeg	http://www.gutenberg.org/cache/epub/10964/pg10964.cover.medium.jpg	2020-06-06 00:02:29.254084	ebooks/10964
2458081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10964.kindle.images	2020-06-06 00:02:28.841059	ebooks/10964
83664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10964/10964.txt	2004-02-06 16:09:49	ebooks/10964
83637	text/plain	http://www.gutenberg.org/ebooks/10964.txt.utf-8	2020-06-06 00:02:23.137127	ebooks/10964
83670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10964/10964-8.txt	2004-02-06 16:09:49	ebooks/10964
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/10964.rdf	2020-06-11 01:08:53.396137	ebooks/10964
242538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10964.kindle.noimages	2020-06-06 00:02:29.181095	ebooks/10964
93195	text/html	http://www.gutenberg.org/files/10964/10964-h/10964-h.htm	2004-02-06 16:17:39	ebooks/10964
34666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10964/10964-8.zip	2004-02-06 16:09:49	ebooks/10964
34653	text/plain	http://www.gutenberg.org/files/10964/10964.zip	2004-02-06 16:09:49	ebooks/10964
761447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10965.kindle.images	2020-06-06 00:02:30.914075	ebooks/10965
10486	application/zip	http://www.gutenberg.org/files/10965/10965.zip	2004-02-06 16:08:54	ebooks/10965
136051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10965.kindle.noimages	2020-06-06 00:02:31.111072	ebooks/10965
294833	application/zip	http://www.gutenberg.org/files/10965/10965-h.zip	2004-02-06 16:08:56	ebooks/10965
319823	application/epub+zip	http://www.gutenberg.org/ebooks/10965.epub.images	2020-06-06 00:02:29.563064	ebooks/10965
30418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10965/10965.txt	2004-02-06 16:04:28	ebooks/10965
32975	application/epub+zip	http://www.gutenberg.org/ebooks/10965.epub.noimages	2020-06-06 00:02:29.628062	ebooks/10965
4066	image/jpeg	http://www.gutenberg.org/cache/epub/10965/pg10965.cover.small.jpg	2020-06-06 00:02:31.142061	ebooks/10965
30388	text/plain	http://www.gutenberg.org/ebooks/10965.txt.utf-8	2020-06-06 00:02:29.385091	ebooks/10965
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/10965.rdf	2020-06-11 01:08:53.421138	ebooks/10965
17243	image/jpeg	http://www.gutenberg.org/cache/epub/10965/pg10965.cover.medium.jpg	2020-06-06 00:02:31.173018	ebooks/10965
36659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10965/10965-h/10965-h.htm	2004-02-06 16:08:34	ebooks/10965
134189	application/epub+zip	http://www.gutenberg.org/ebooks/10966.epub.images	2020-06-06 00:02:35.591283	ebooks/10966
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/10966.rdf	2020-06-11 01:08:53.44614	ebooks/10966
134189	application/epub+zip	http://www.gutenberg.org/ebooks/10966.epub.noimages	2020-06-06 00:02:35.710277	ebooks/10966
284205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10966/10966.txt	2004-02-06 17:57:54	ebooks/10966
329132	text/html	http://www.gutenberg.org/ebooks/10966.html.noimages	2020-06-06 00:02:35.420328	ebooks/10966
12148	image/jpeg	http://www.gutenberg.org/cache/epub/10966/pg10966.cover.medium.jpg	2020-06-06 00:02:37.313328	ebooks/10966
539321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10966.kindle.noimages	2020-06-06 00:02:37.26229	ebooks/10966
329132	text/html	http://www.gutenberg.org/ebooks/10966.html.images	2020-06-06 00:02:35.339326	ebooks/10966
284176	text/plain	http://www.gutenberg.org/ebooks/10966.txt.utf-8	2020-06-06 00:02:35.049342	ebooks/10966
100098	text/plain	http://www.gutenberg.org/files/10966/10966.zip	2004-02-06 17:58:20	ebooks/10966
539333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10966.kindle.images	2020-06-06 00:02:36.482274	ebooks/10966
3364	image/jpeg	http://www.gutenberg.org/cache/epub/10966/pg10966.cover.small.jpg	2020-06-06 00:02:37.28924	ebooks/10966
18985	application/rdf+xml	http://www.gutenberg.org/ebooks/10967.rdf	2020-06-11 01:08:53.480138	ebooks/10967
59114	application/epub+zip	http://www.gutenberg.org/ebooks/10967.epub.images	2020-06-06 00:02:37.586235	ebooks/10967
98789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10967/10967.txt	2020-05-01 06:12:40	ebooks/10967
37609	application/zip	http://www.gutenberg.org/files/10967/10967.zip	2020-05-01 06:12:56	ebooks/10967
54277	image/jpeg	http://www.gutenberg.org/files/10967/images/fritz_kreisler_001.jpg	2004-02-04 19:23:36	ebooks/10967
105504	image/jpeg	http://www.gutenberg.org/files/10967/images/concert_at_loeben_005.jpg	2004-02-04 19:23:08	ebooks/10967
59114	application/epub+zip	http://www.gutenberg.org/ebooks/10967.epub.noimages	2020-06-06 00:02:37.63025	ebooks/10967
235366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10967.kindle.images	2020-06-06 00:02:37.895265	ebooks/10967
144594	image/jpeg	http://www.gutenberg.org/files/10967/images/battalion_taking_oath_003.jpg	2004-02-04 19:23:22	ebooks/10967
235358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10967.kindle.noimages	2020-06-06 00:02:38.162272	ebooks/10967
104056	text/html	http://www.gutenberg.org/ebooks/10967.html.noimages	2020-06-06 00:02:37.524262	ebooks/10967
104056	text/html	http://www.gutenberg.org/ebooks/10967.html.images	2020-06-06 00:02:37.490262	ebooks/10967
3956	image/jpeg	http://www.gutenberg.org/cache/epub/10967/pg10967.cover.small.jpg	2020-06-06 00:02:38.188247	ebooks/10967
113652	image/jpeg	http://www.gutenberg.org/files/10967/images/company_photograph_004.jpg	2004-02-04 19:23:16	ebooks/10967
52256	image/jpeg	http://www.gutenberg.org/files/10967/images/violinist_008.jpg	2004-02-04 19:23:42	ebooks/10967
66736	image/jpeg	http://www.gutenberg.org/files/10967/images/kreisler_and_wife_007.jpg	2004-02-04 19:23:50	ebooks/10967
106591	image/jpeg	http://www.gutenberg.org/files/10967/images/officers_and_wives_006.jpg	2004-02-04 19:23:58	ebooks/10967
95534	image/jpeg	http://www.gutenberg.org/files/10967/images/kreisler_at_the_front_002.jpg	2004-02-04 19:23:30	ebooks/10967
14931	image/jpeg	http://www.gutenberg.org/cache/epub/10967/pg10967.cover.medium.jpg	2020-06-06 00:02:38.213233	ebooks/10967
98759	text/plain	http://www.gutenberg.org/ebooks/10967.txt.utf-8	2020-06-06 00:02:37.42424	ebooks/10967
404633	text/html	http://www.gutenberg.org/ebooks/10968.html.noimages	2020-06-06 00:02:38.680232	ebooks/10968
14550	image/jpeg	http://www.gutenberg.org/cache/epub/10968/pg10968.cover.medium.jpg	2020-06-06 00:02:40.802202	ebooks/10968
166610	application/epub+zip	http://www.gutenberg.org/ebooks/10968.epub.noimages	2020-06-06 00:02:38.967243	ebooks/10968
671155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10968.kindle.images	2020-06-06 00:02:39.859233	ebooks/10968
130460	application/zip	http://www.gutenberg.org/files/10968/10968-8.zip	2004-02-06 19:57:28	ebooks/10968
3428	image/jpeg	http://www.gutenberg.org/cache/epub/10968/pg10968.cover.small.jpg	2020-06-06 00:02:40.777244	ebooks/10968
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/10968.rdf	2020-06-11 01:08:53.507148	ebooks/10968
671138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10968.kindle.noimages	2020-06-06 00:02:40.75121	ebooks/10968
404633	text/html	http://www.gutenberg.org/ebooks/10968.html.images	2020-06-06 00:02:38.58332	ebooks/10968
364520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10968/10968.txt	2004-02-06 19:57:28	ebooks/10968
130421	text/plain	http://www.gutenberg.org/files/10968/10968.zip	2004-02-06 19:57:28	ebooks/10968
364506	text/plain	http://www.gutenberg.org/ebooks/10968.txt.utf-8	2020-06-06 00:02:38.338232	ebooks/10968
364529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10968/10968-8.txt	2004-02-06 19:57:28	ebooks/10968
166611	application/epub+zip	http://www.gutenberg.org/ebooks/10968.epub.images	2020-06-06 00:02:38.855246	ebooks/10968
81793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10969/10969-8.zip	2019-08-07 10:20:26	ebooks/10969
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/10969.rdf	2020-06-11 01:08:53.533152	ebooks/10969
221719	text/plain	http://www.gutenberg.org/ebooks/10969.txt.utf-8	2020-06-06 00:02:40.917251	ebooks/10969
433376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10969.kindle.noimages	2020-06-06 00:02:42.420237	ebooks/10969
107840	application/epub+zip	http://www.gutenberg.org/ebooks/10969.epub.images	2020-06-06 00:02:41.247195	ebooks/10969
433384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10969.kindle.images	2020-06-06 00:02:41.872197	ebooks/10969
107840	application/epub+zip	http://www.gutenberg.org/ebooks/10969.epub.noimages	2020-06-06 00:02:41.324219	ebooks/10969
221673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10969/10969-8.txt	2019-08-07 10:19:20	ebooks/10969
13840	image/jpeg	http://www.gutenberg.org/cache/epub/10969/pg10969.cover.medium.jpg	2020-06-06 00:02:42.470194	ebooks/10969
242555	text/html	http://www.gutenberg.org/ebooks/10969.html.noimages	2020-06-06 00:02:41.132251	ebooks/10969
242555	text/html	http://www.gutenberg.org/ebooks/10969.html.images	2020-06-06 00:02:41.073208	ebooks/10969
81769	application/zip	http://www.gutenberg.org/files/10969/10969.zip	2019-08-07 10:20:26	ebooks/10969
221870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10969/10969.txt	2019-08-07 10:19:28	ebooks/10969
3565	image/jpeg	http://www.gutenberg.org/cache/epub/10969/pg10969.cover.small.jpg	2020-06-06 00:02:42.446202	ebooks/10969
437842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1097.kindle.noimages	2020-06-01 00:36:58.671809	ebooks/1097
89139	application/zip	http://www.gutenberg.org/files/1097/1097-h.zip	2016-09-21 10:10:44	ebooks/1097
4206	image/jpeg	http://www.gutenberg.org/cache/epub/1097/pg1097.cover.small.jpg	2020-06-01 00:36:58.701817	ebooks/1097
219226	text/plain; charset=utf-8	http://www.gutenberg.org/files/1097/1097-0.txt	2016-09-21 10:07:56	ebooks/1097
217383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1097/1097.txt	2011-07-06 08:08:14	ebooks/1097
269576	text/html; charset=utf-8	http://www.gutenberg.org/files/1097/1097-h/1097-h.htm	2016-09-21 10:10:14	ebooks/1097
437853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1097.kindle.images	2020-06-01 00:36:58.131831	ebooks/1097
109269	application/epub+zip	http://www.gutenberg.org/ebooks/1097.epub.images	2020-06-01 00:36:57.425645	ebooks/1097
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/1097.rdf	2020-06-11 01:00:56.96625	ebooks/1097
109270	application/epub+zip	http://www.gutenberg.org/ebooks/1097.epub.noimages	2020-06-01 00:36:57.598647	ebooks/1097
83901	text/plain; charset=utf-8	http://www.gutenberg.org/files/1097/1097-0.zip	2016-09-21 10:10:44	ebooks/1097
83591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1097/1097.zip	2011-07-06 08:10:36	ebooks/1097
15529	image/jpeg	http://www.gutenberg.org/cache/epub/1097/pg1097.cover.medium.jpg	2020-06-01 00:36:58.730818	ebooks/1097
121294	text/plain	http://www.gutenberg.org/ebooks/10970.txt.utf-8	2020-06-06 00:02:42.582229	ebooks/10970
128501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10970/10970-h/10970-h.htm	2004-02-07 04:48:26	ebooks/10970
270423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10970.kindle.noimages	2020-06-06 00:02:43.559229	ebooks/10970
65475	application/epub+zip	http://www.gutenberg.org/ebooks/10970.epub.noimages	2020-06-06 00:02:42.869191	ebooks/10970
121314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10970/10970.txt	2004-02-07 04:48:26	ebooks/10970
45573	application/zip	http://www.gutenberg.org/files/10970/10970-8.zip	2004-02-07 04:48:26	ebooks/10970
65474	application/epub+zip	http://www.gutenberg.org/ebooks/10970.epub.images	2020-06-06 00:02:42.749185	ebooks/10970
121323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10970/10970-8.txt	2004-02-07 04:48:26	ebooks/10970
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/10970.rdf	2020-06-11 01:08:53.560137	ebooks/10970
3110	image/jpeg	http://www.gutenberg.org/cache/epub/10970/pg10970.cover.small.jpg	2020-06-06 00:02:43.588183	ebooks/10970
11842	image/jpeg	http://www.gutenberg.org/cache/epub/10970/pg10970.cover.medium.jpg	2020-06-06 00:02:43.616157	ebooks/10970
47026	text/html	http://www.gutenberg.org/files/10970/10970-h.zip	2004-02-07 04:48:26	ebooks/10970
270430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10970.kindle.images	2020-06-06 00:02:43.214169	ebooks/10970
45543	application/zip	http://www.gutenberg.org/files/10970/10970.zip	2004-02-07 04:48:26	ebooks/10970
4431	image/jpeg	http://www.gutenberg.org/cache/epub/10971/pg10971.cover.small.jpg	2020-06-06 00:02:46.832137	ebooks/10971
303274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10971/10971-8.txt	2007-11-16 05:34:26	ebooks/10971
280016	application/zip	http://www.gutenberg.org/files/10971/10971-h.zip	2007-11-16 05:44:12	ebooks/10971
714666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10971.kindle.noimages	2020-06-06 00:02:46.793157	ebooks/10971
295155	application/epub+zip	http://www.gutenberg.org/ebooks/10971.epub.images	2020-06-06 00:02:44.567176	ebooks/10971
363698	text/html	http://www.gutenberg.org/files/10971/10971-h/10971-h.htm	2007-11-16 05:34:28	ebooks/10971
110413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10971/10971-8.zip	2007-11-16 05:44:12	ebooks/10971
894847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10971.kindle.images	2020-06-06 00:02:45.94613	ebooks/10971
31742	image/jpeg	http://www.gutenberg.org/cache/epub/10971/pg10971.cover.medium.jpg	2020-06-06 00:02:46.86812	ebooks/10971
204818	application/epub+zip	http://www.gutenberg.org/ebooks/10971.epub.noimages	2020-06-06 00:02:45.086137	ebooks/10971
14153	application/rdf+xml	http://www.gutenberg.org/ebooks/10971.rdf	2020-06-11 01:08:53.586136	ebooks/10971
303596	text/plain	http://www.gutenberg.org/ebooks/10971.txt.utf-8	2020-06-06 00:02:43.743157	ebooks/10971
4386	image/jpeg	http://www.gutenberg.org/cache/epub/10972/pg10972.cover.small.jpg	2020-06-06 00:02:49.973078	ebooks/10972
465044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10972/10972-h/10972-h.htm	2004-02-07 08:53:10	ebooks/10972
167805	application/zip	http://www.gutenberg.org/files/10972/10972-8.zip	2004-02-07 08:56:33	ebooks/10972
17467	image/jpeg	http://www.gutenberg.org/cache/epub/10972/pg10972.cover.medium.jpg	2020-06-06 00:02:50.005135	ebooks/10972
450287	text/plain	http://www.gutenberg.org/ebooks/10972.txt.utf-8	2020-06-06 00:02:47.005153	ebooks/10972
831244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10972.kindle.noimages	2020-06-06 00:02:49.938085	ebooks/10972
167757	application/zip	http://www.gutenberg.org/files/10972/10972.zip	2004-02-07 08:56:07	ebooks/10972
1135872	text/html	http://www.gutenberg.org/files/10972/10972-h.zip	2004-02-07 09:02:46	ebooks/10972
450281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10972/10972-8.txt	2004-02-07 08:55:48	ebooks/10972
197316	application/epub+zip	http://www.gutenberg.org/ebooks/10972.epub.noimages	2020-06-06 00:02:47.646105	ebooks/10972
2487207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10972.kindle.images	2020-06-06 00:02:49.015132	ebooks/10972
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/10972.rdf	2020-06-11 01:08:53.614137	ebooks/10972
450275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10972/10972.txt	2004-02-07 08:55:33	ebooks/10972
1054823	application/epub+zip	http://www.gutenberg.org/ebooks/10972.epub.images	2020-06-06 00:02:47.493134	ebooks/10972
231720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10973/10973-8.zip	2017-12-05 07:10:56	ebooks/10973
273558	application/epub+zip	http://www.gutenberg.org/ebooks/10973.epub.images	2020-06-06 00:02:50.884128	ebooks/10973
273558	application/epub+zip	http://www.gutenberg.org/ebooks/10973.epub.noimages	2020-06-06 00:02:51.029101	ebooks/10973
676726	text/html	http://www.gutenberg.org/ebooks/10973.html.noimages	2020-06-06 00:02:50.641166	ebooks/10973
635593	text/plain	http://www.gutenberg.org/ebooks/10973.txt.utf-8	2020-06-06 00:02:50.144118	ebooks/10973
231698	application/zip	http://www.gutenberg.org/files/10973/10973.zip	2017-12-05 07:10:56	ebooks/10973
12901	image/jpeg	http://www.gutenberg.org/cache/epub/10973/pg10973.cover.medium.jpg	2020-06-06 00:02:53.589065	ebooks/10973
635625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10973/10973-8.txt	2017-12-05 07:10:44	ebooks/10973
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/10973.rdf	2020-06-11 01:08:53.640141	ebooks/10973
1090918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10973.kindle.noimages	2020-06-06 00:02:53.539067	ebooks/10973
635616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10973/10973.txt	2017-12-05 07:10:44	ebooks/10973
676726	text/html	http://www.gutenberg.org/ebooks/10973.html.images	2020-06-06 00:02:50.513079	ebooks/10973
3655	image/jpeg	http://www.gutenberg.org/cache/epub/10973/pg10973.cover.small.jpg	2020-06-06 00:02:53.566032	ebooks/10973
1090926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10973.kindle.images	2020-06-06 00:02:52.285088	ebooks/10973
414225	text/html	http://www.gutenberg.org/ebooks/10974.html.noimages	2020-06-06 00:02:54.064118	ebooks/10974
386945	text/plain	http://www.gutenberg.org/ebooks/10974.txt.utf-8	2020-06-06 00:02:53.706029	ebooks/10974
386476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10974/10974.txt	2004-02-07 10:05:44	ebooks/10974
184360	application/epub+zip	http://www.gutenberg.org/ebooks/10974.epub.noimages	2020-06-06 00:02:54.342021	ebooks/10974
3752	image/jpeg	http://www.gutenberg.org/cache/epub/10974/pg10974.cover.small.jpg	2020-06-06 00:02:55.957023	ebooks/10974
414225	text/html	http://www.gutenberg.org/ebooks/10974.html.images	2020-06-06 00:02:53.979062	ebooks/10974
732100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10974.kindle.noimages	2020-06-06 00:02:55.930053	ebooks/10974
149976	text/plain	http://www.gutenberg.org/files/10974/10974.zip	2004-02-07 10:05:44	ebooks/10974
16471	image/jpeg	http://www.gutenberg.org/cache/epub/10974/pg10974.cover.medium.jpg	2020-06-06 00:02:55.982005	ebooks/10974
732116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10974.kindle.images	2020-06-06 00:02:55.133078	ebooks/10974
386172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10974/10974-8.txt	2004-02-07 10:05:44	ebooks/10974
184360	application/epub+zip	http://www.gutenberg.org/ebooks/10974.epub.images	2020-06-06 00:02:54.233083	ebooks/10974
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/10974.rdf	2020-06-11 01:08:53.667138	ebooks/10974
150206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10974/10974-8.zip	2004-02-07 10:05:44	ebooks/10974
673760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10975.kindle.noimages	2020-06-06 00:02:59.093162	ebooks/10975
339484	text/plain	http://www.gutenberg.org/ebooks/10975.txt.utf-8	2020-06-06 00:02:56.106088	ebooks/10975
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/10975.rdf	2020-06-11 01:08:53.694134	ebooks/10975
339483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10975/10975.txt	2004-02-09 14:38:04	ebooks/10975
135107	text/plain	http://www.gutenberg.org/files/10975/10975.zip	2004-02-09 14:41:04	ebooks/10975
3784	image/jpeg	http://www.gutenberg.org/cache/epub/10975/pg10975.cover.small.jpg	2020-06-06 00:02:59.120163	ebooks/10975
429093	text/html	http://www.gutenberg.org/ebooks/10975.html.noimages	2020-06-06 00:02:56.598027	ebooks/10975
673772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10975.kindle.images	2020-06-06 00:02:58.065173	ebooks/10975
339485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10975/10975-8.txt	2004-02-09 14:36:56	ebooks/10975
135624	application/zip	http://www.gutenberg.org/files/10975/10975-8.zip	2004-02-09 14:41:06	ebooks/10975
16380	image/jpeg	http://www.gutenberg.org/cache/epub/10975/pg10975.cover.medium.jpg	2020-06-06 00:02:59.144166	ebooks/10975
429093	text/html	http://www.gutenberg.org/ebooks/10975.html.images	2020-06-06 00:02:56.440013	ebooks/10975
175368	application/epub+zip	http://www.gutenberg.org/ebooks/10975.epub.noimages	2020-06-06 00:02:57.028223	ebooks/10975
175368	application/epub+zip	http://www.gutenberg.org/ebooks/10975.epub.images	2020-06-06 00:02:56.863049	ebooks/10975
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/10976.rdf	2020-06-11 01:08:53.718146	ebooks/10976
22059	application/zip	http://www.gutenberg.org/files/10976/10976.zip	2010-07-27 09:21:44	ebooks/10976
57422	text/plain	http://www.gutenberg.org/ebooks/10976.txt.utf-8	2020-06-06 00:02:59.258181	ebooks/10976
260873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10976.kindle.images	2020-06-06 00:02:59.688167	ebooks/10976
36900	application/epub+zip	http://www.gutenberg.org/ebooks/10976.epub.noimages	2020-06-06 00:02:59.435161	ebooks/10976
61448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10976/10976-h/10976-h.htm	2010-07-27 09:21:32	ebooks/10976
10484	image/jpeg	http://www.gutenberg.org/cache/epub/10976/pg10976.cover.medium.jpg	2020-06-06 00:02:59.967193	ebooks/10976
57452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10976/10976.txt	2010-07-27 07:06:28	ebooks/10976
2910	image/jpeg	http://www.gutenberg.org/cache/epub/10976/pg10976.cover.small.jpg	2020-06-06 00:02:59.942157	ebooks/10976
154320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10976.kindle.noimages	2020-06-06 00:02:59.915189	ebooks/10976
75818	application/zip	http://www.gutenberg.org/files/10976/10976-h.zip	2010-07-27 09:21:44	ebooks/10976
90377	application/epub+zip	http://www.gutenberg.org/ebooks/10976.epub.images	2020-06-06 00:02:59.368167	ebooks/10976
127159	text/plain	http://www.gutenberg.org/files/10977/10977.zip	2004-02-07 12:20:24	ebooks/10977
618845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10977.kindle.noimages	2020-06-06 00:03:01.95913	ebooks/10977
251892	application/epub+zip	http://www.gutenberg.org/ebooks/10977.epub.images	2020-06-06 00:03:00.381232	ebooks/10977
154589	application/epub+zip	http://www.gutenberg.org/ebooks/10977.epub.noimages	2020-06-06 00:03:00.516164	ebooks/10977
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/10977.rdf	2020-06-11 01:08:53.746135	ebooks/10977
229344	text/html	http://www.gutenberg.org/files/10977/10977-h.zip	2004-02-07 12:27:20	ebooks/10977
343004	text/plain	http://www.gutenberg.org/ebooks/10977.txt.utf-8	2020-06-06 00:03:00.0842	ebooks/10977
374812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10977/10977-h/10977-h.htm	2004-02-07 12:19:08	ebooks/10977
343035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10977/10977-8.txt	2004-02-07 12:20:10	ebooks/10977
343029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10977/10977.txt	2004-02-07 12:09:15	ebooks/10977
14340	image/jpeg	http://www.gutenberg.org/cache/epub/10977/pg10977.cover.medium.jpg	2020-06-06 00:03:02.024228	ebooks/10977
127182	application/zip	http://www.gutenberg.org/files/10977/10977-8.zip	2004-02-07 12:20:38	ebooks/10977
3592	image/jpeg	http://www.gutenberg.org/cache/epub/10977/pg10977.cover.small.jpg	2020-06-06 00:03:01.993134	ebooks/10977
812644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10977.kindle.images	2020-06-06 00:03:01.257134	ebooks/10977
467751	text/html	http://www.gutenberg.org/ebooks/10978.html.images	2020-06-06 00:03:02.500182	ebooks/10978
427888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10978/10978.txt	2004-02-07 14:07:19	ebooks/10978
427869	text/plain	http://www.gutenberg.org/ebooks/10978.txt.utf-8	2020-06-06 00:03:02.15814	ebooks/10978
799690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10978.kindle.noimages	2020-06-06 00:03:04.874086	ebooks/10978
3222	image/jpeg	http://www.gutenberg.org/cache/epub/10978/pg10978.cover.small.jpg	2020-06-06 00:03:04.901086	ebooks/10978
799698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10978.kindle.images	2020-06-06 00:03:03.908118	ebooks/10978
167770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10978/10978-8.zip	2004-02-07 14:07:19	ebooks/10978
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/10978.rdf	2020-06-11 01:08:53.773133	ebooks/10978
467751	text/html	http://www.gutenberg.org/ebooks/10978.html.noimages	2020-06-06 00:03:02.599163	ebooks/10978
202942	application/epub+zip	http://www.gutenberg.org/ebooks/10978.epub.images	2020-06-06 00:03:02.804152	ebooks/10978
167737	application/zip	http://www.gutenberg.org/files/10978/10978.zip	2004-02-07 14:07:19	ebooks/10978
427893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10978/10978-8.txt	2004-02-07 14:07:18	ebooks/10978
12095	image/jpeg	http://www.gutenberg.org/cache/epub/10978/pg10978.cover.medium.jpg	2020-06-06 00:03:04.925092	ebooks/10978
202942	application/epub+zip	http://www.gutenberg.org/ebooks/10978.epub.noimages	2020-06-06 00:03:02.939177	ebooks/10978
33184	application/epub+zip	http://www.gutenberg.org/ebooks/10979.epub.noimages	2020-06-06 00:03:05.299147	ebooks/10979
21719	image/jpeg	http://www.gutenberg.org/cache/epub/10979/pg10979.cover.medium.jpg	2020-06-06 00:03:07.068074	ebooks/10979
9513	text/plain	http://www.gutenberg.org/files/10979/10979.zip	2004-02-07 14:32:06	ebooks/10979
25913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10979/10979.txt	2004-02-07 14:26:10	ebooks/10979
25883	text/plain	http://www.gutenberg.org/ebooks/10979.txt.utf-8	2020-06-06 00:03:05.037112	ebooks/10979
4437	image/jpeg	http://www.gutenberg.org/cache/epub/10979/pg10979.cover.small.jpg	2020-06-06 00:03:07.039059	ebooks/10979
33684	text/html; charset=us-ascii	http://www.gutenberg.org/files/10979/10979-h/10979-h.htm	2004-02-07 14:31:46	ebooks/10979
143992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10979.kindle.noimages	2020-06-06 00:03:07.008062	ebooks/10979
1311657	application/epub+zip	http://www.gutenberg.org/ebooks/10979.epub.images	2020-06-06 00:03:05.223102	ebooks/10979
1286188	application/zip	http://www.gutenberg.org/files/10979/10979-h.zip	2004-02-07 14:32:06	ebooks/10979
2309617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10979.kindle.images	2020-06-06 00:03:06.817063	ebooks/10979
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/10979.rdf	2020-06-11 01:08:53.797133	ebooks/10979
527178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1098/1098.txt	2008-08-06 03:38:26	ebooks/1098
658973	text/html; charset=utf-8	http://www.gutenberg.org/files/1098/1098-h/1098-h.htm	2018-03-19 09:24:52	ebooks/1098
217159	application/zip	http://www.gutenberg.org/files/1098/1098-h.zip	2018-03-19 09:25:08	ebooks/1098
206447	text/plain; charset=utf-8	http://www.gutenberg.org/files/1098/1098-0.zip	2018-03-19 09:25:08	ebooks/1098
11115	image/jpeg	http://www.gutenberg.org/cache/epub/1098/pg1098.cover.medium.jpg	2020-06-01 00:37:01.734778	ebooks/1098
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/1098.rdf	2020-06-11 01:00:57.000256	ebooks/1098
3110	image/jpeg	http://www.gutenberg.org/cache/epub/1098/pg1098.cover.small.jpg	2020-06-01 00:37:01.700784	ebooks/1098
237019	application/epub+zip	http://www.gutenberg.org/ebooks/1098.epub.noimages	2020-06-01 00:36:59.488824	ebooks/1098
949907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1098.kindle.images	2020-06-01 00:37:00.572803	ebooks/1098
237019	application/epub+zip	http://www.gutenberg.org/ebooks/1098.epub.images	2020-06-01 00:36:59.24782	ebooks/1098
949991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1098.kindle.noimages	2020-06-01 00:37:01.663787	ebooks/1098
205006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1098/1098.zip	2008-08-06 03:39:12	ebooks/1098
538186	text/plain; charset=utf-8	http://www.gutenberg.org/files/1098/1098-0.txt	2018-03-03 03:54:16	ebooks/1098
292980	application/zip	http://www.gutenberg.org/files/10980/10980-8.zip	2004-02-07 09:17:29	ebooks/10980
292798	application/zip	http://www.gutenberg.org/files/10980/10980.zip	2004-02-07 09:17:30	ebooks/10980
1471031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10980/10980-h.zip	2011-06-12 17:55:40	ebooks/10980
1549977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10980.kindle.noimages	2020-06-06 00:03:14.96929	ebooks/10980
929762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10980/10980-h/10980-h.htm	2011-06-12 17:52:47	ebooks/10980
3439	image/jpeg	http://www.gutenberg.org/cache/epub/10980/pg10980.cover.small.jpg	2020-06-06 00:03:15.148295	ebooks/10980
780830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10980/10980-8.txt	2004-02-07 09:17:29	ebooks/10980
357449	application/epub+zip	http://www.gutenberg.org/ebooks/10980.epub.noimages	2020-06-06 00:03:09.271083	ebooks/10980
780901	text/plain	http://www.gutenberg.org/ebooks/10980.txt.utf-8	2020-06-06 00:03:07.204097	ebooks/10980
1515357	application/epub+zip	http://www.gutenberg.org/ebooks/10980.epub.images	2020-06-06 00:03:08.796089	ebooks/10980
780833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10980/10980.txt	2004-02-07 09:17:30	ebooks/10980
14586	image/jpeg	http://www.gutenberg.org/cache/epub/10980/pg10980.cover.medium.jpg	2020-06-06 00:03:15.317272	ebooks/10980
3159741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10980.kindle.images	2020-06-06 00:03:12.800305	ebooks/10980
16962	application/rdf+xml	http://www.gutenberg.org/ebooks/10980.rdf	2020-06-11 01:08:53.827132	ebooks/10980
29941	text/plain	http://www.gutenberg.org/ebooks/10981.txt.utf-8	2020-06-06 00:03:15.799249	ebooks/10981
109608	application/epub+zip	http://www.gutenberg.org/ebooks/10981.epub.noimages	2020-06-06 00:03:15.969327	ebooks/10981
29971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10981/10981.txt	2004-02-07 16:51:28	ebooks/10981
11372	application/zip	http://www.gutenberg.org/files/10981/10981.zip	2004-02-07 16:54:44	ebooks/10981
337255	application/epub+zip	http://www.gutenberg.org/ebooks/10981.epub.images	2020-06-06 00:03:15.909258	ebooks/10981
36247	text/html; charset=us-ascii	http://www.gutenberg.org/files/10981/10981-h/10981-h.htm	2004-02-07 16:54:28	ebooks/10981
313341	text/html	http://www.gutenberg.org/files/10981/10981-h.zip	2004-02-07 16:54:44	ebooks/10981
25050	image/jpeg	http://www.gutenberg.org/cache/epub/10981/pg10981.cover.medium.jpg	2020-06-06 00:03:16.534261	ebooks/10981
3104	image/jpeg	http://www.gutenberg.org/cache/epub/10981/pg10981.cover.small.jpg	2020-06-06 00:03:16.521272	ebooks/10981
728275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10981.kindle.images	2020-06-06 00:03:16.287268	ebooks/10981
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/10981.rdf	2020-06-11 01:08:53.851134	ebooks/10981
274084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10981.kindle.noimages	2020-06-06 00:03:16.50925	ebooks/10981
272514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10982/10982.txt	2004-02-08 03:28:02	ebooks/10982
16156	application/rdf+xml	http://www.gutenberg.org/ebooks/10982.rdf	2020-06-11 01:08:53.880136	ebooks/10982
329852	text/html	http://www.gutenberg.org/ebooks/10982.html.noimages	2020-06-06 00:03:17.983238	ebooks/10982
148829	application/epub+zip	http://www.gutenberg.org/ebooks/10982.epub.noimages	2020-06-06 00:03:18.322233	ebooks/10982
12908	image/jpeg	http://www.gutenberg.org/cache/epub/10982/pg10982.cover.medium.jpg	2020-06-06 00:03:20.044222	ebooks/10982
108220	text/plain	http://www.gutenberg.org/files/10982/10982.zip	2004-02-08 03:31:02	ebooks/10982
110199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10982/10982-8.zip	2004-02-08 03:31:02	ebooks/10982
583042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10982.kindle.images	2020-06-06 00:03:19.152208	ebooks/10982
3145	image/jpeg	http://www.gutenberg.org/cache/epub/10982/pg10982.cover.small.jpg	2020-06-06 00:03:20.020198	ebooks/10982
148830	application/epub+zip	http://www.gutenberg.org/ebooks/10982.epub.images	2020-06-06 00:03:18.178274	ebooks/10982
583029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10982.kindle.noimages	2020-06-06 00:03:19.992233	ebooks/10982
272512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10982/10982-8.txt	2004-02-08 03:30:00	ebooks/10982
329852	text/html	http://www.gutenberg.org/ebooks/10982.html.images	2020-06-06 00:03:17.900215	ebooks/10982
278039	text/plain	http://www.gutenberg.org/ebooks/10982.txt.utf-8	2020-06-06 00:03:17.631261	ebooks/10982
402606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10983.kindle.images	2020-06-06 00:03:20.750195	ebooks/10983
32287	application/epub+zip	http://www.gutenberg.org/ebooks/10983.epub.noimages	2020-06-06 00:03:20.322193	ebooks/10983
166418	application/epub+zip	http://www.gutenberg.org/ebooks/10983.epub.images	2020-06-06 00:03:20.260204	ebooks/10983
14378	image/jpeg	http://www.gutenberg.org/cache/epub/10983/pg10983.cover.medium.jpg	2020-06-06 00:03:20.962191	ebooks/10983
29126	text/html; charset=us-ascii	http://www.gutenberg.org/files/10983/10983-h/10983-h.htm	2004-02-08 11:02:40	ebooks/10983
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/10983.rdf	2020-06-11 01:08:53.905137	ebooks/10983
3652	image/jpeg	http://www.gutenberg.org/cache/epub/10983/pg10983.cover.small.jpg	2020-06-06 00:03:20.936196	ebooks/10983
9770	application/zip	http://www.gutenberg.org/files/10983/10983.zip	2004-02-08 11:06:26	ebooks/10983
124183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10983.kindle.noimages	2020-06-06 00:03:20.910208	ebooks/10983
144170	application/zip	http://www.gutenberg.org/files/10983/10983-h.zip	2004-02-08 11:06:26	ebooks/10983
26248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10983/10983.txt	2004-02-08 11:02:40	ebooks/10983
26218	text/plain	http://www.gutenberg.org/ebooks/10983.txt.utf-8	2020-06-06 00:03:20.158196	ebooks/10983
799179	text/plain	http://www.gutenberg.org/ebooks/10984.txt.utf-8	2020-06-06 00:03:21.091217	ebooks/10984
350924	application/epub+zip	http://www.gutenberg.org/ebooks/10984.epub.noimages	2020-06-06 00:03:22.493183	ebooks/10984
874599	text/html	http://www.gutenberg.org/ebooks/10984.html.images	2020-06-06 00:03:21.694205	ebooks/10984
874599	text/html	http://www.gutenberg.org/ebooks/10984.html.noimages	2020-06-06 00:03:21.874214	ebooks/10984
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/10984.rdf	2020-06-11 01:08:53.933136	ebooks/10984
298891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10984/10984-8.zip	2004-02-08 11:13:20	ebooks/10984
11967	image/jpeg	http://www.gutenberg.org/cache/epub/10984/pg10984.cover.medium.jpg	2020-06-06 00:03:25.963133	ebooks/10984
1380556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10984.kindle.noimages	2020-06-06 00:03:25.912116	ebooks/10984
3316	image/jpeg	http://www.gutenberg.org/cache/epub/10984/pg10984.cover.small.jpg	2020-06-06 00:03:25.939139	ebooks/10984
799202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10984/10984.txt	2004-02-08 11:13:20	ebooks/10984
1380565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10984.kindle.images	2020-06-06 00:03:24.199155	ebooks/10984
350925	application/epub+zip	http://www.gutenberg.org/ebooks/10984.epub.images	2020-06-06 00:03:22.254168	ebooks/10984
298854	text/plain	http://www.gutenberg.org/files/10984/10984.zip	2004-02-08 11:13:20	ebooks/10984
799163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10984/10984-8.txt	2004-02-08 11:13:20	ebooks/10984
314312	application/epub+zip	http://www.gutenberg.org/ebooks/10985.epub.noimages	2020-06-06 00:03:27.085205	ebooks/10985
732864	text/plain	http://www.gutenberg.org/ebooks/10985.txt.utf-8	2020-06-06 00:03:26.090159	ebooks/10985
732893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10985/10985-8.txt	2004-02-08 11:24:00	ebooks/10985
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/10985.rdf	2020-06-11 01:08:53.961132	ebooks/10985
775808	text/html	http://www.gutenberg.org/ebooks/10985.html.noimages	2020-06-06 00:03:26.643119	ebooks/10985
15232	image/jpeg	http://www.gutenberg.org/cache/epub/10985/pg10985.cover.medium.jpg	2020-06-06 00:03:29.906092	ebooks/10985
1231072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10985.kindle.noimages	2020-06-06 00:03:29.854082	ebooks/10985
3707	image/jpeg	http://www.gutenberg.org/cache/epub/10985/pg10985.cover.small.jpg	2020-06-06 00:03:29.881126	ebooks/10985
268387	application/zip	http://www.gutenberg.org/files/10985/10985.zip	2004-02-08 11:24:42	ebooks/10985
314312	application/epub+zip	http://www.gutenberg.org/ebooks/10985.epub.images	2020-06-06 00:03:26.924135	ebooks/10985
268403	application/zip	http://www.gutenberg.org/files/10985/10985-8.zip	2004-02-08 11:24:42	ebooks/10985
775808	text/html	http://www.gutenberg.org/ebooks/10985.html.images	2020-06-06 00:03:26.486124	ebooks/10985
732890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10985/10985.txt	2004-02-08 11:24:20	ebooks/10985
1231080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10985.kindle.images	2020-06-06 00:03:28.470108	ebooks/10985
13729	image/jpeg	http://www.gutenberg.org/cache/epub/10986/pg10986.cover.medium.jpg	2020-06-06 00:03:31.124074	ebooks/10986
59121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10986/10986-8.zip	2004-02-08 11:49:22	ebooks/10986
155393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10986/10986-8.txt	2004-02-08 11:49:22	ebooks/10986
155384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10986/10986.txt	2004-02-08 11:49:22	ebooks/10986
59096	application/zip	http://www.gutenberg.org/files/10986/10986.zip	2004-02-08 11:49:22	ebooks/10986
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/10986.rdf	2020-06-11 01:08:53.990139	ebooks/10986
165962	text/html	http://www.gutenberg.org/ebooks/10986.html.images	2020-06-06 00:03:30.117072	ebooks/10986
333249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10986.kindle.images	2020-06-06 00:03:30.687097	ebooks/10986
333234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10986.kindle.noimages	2020-06-06 00:03:31.074073	ebooks/10986
155362	text/plain	http://www.gutenberg.org/ebooks/10986.txt.utf-8	2020-06-06 00:03:30.020143	ebooks/10986
84198	application/epub+zip	http://www.gutenberg.org/ebooks/10986.epub.noimages	2020-06-06 00:03:30.300104	ebooks/10986
165962	text/html	http://www.gutenberg.org/ebooks/10986.html.noimages	2020-06-06 00:03:30.161136	ebooks/10986
84197	application/epub+zip	http://www.gutenberg.org/ebooks/10986.epub.images	2020-06-06 00:03:30.243121	ebooks/10986
3460	image/jpeg	http://www.gutenberg.org/cache/epub/10986/pg10986.cover.small.jpg	2020-06-06 00:03:31.10005	ebooks/10986
32932	text/plain	http://www.gutenberg.org/ebooks/10987.txt.utf-8	2020-06-06 00:03:31.239079	ebooks/10987
26690	image/jpeg	http://www.gutenberg.org/cache/epub/10987/pg10987.cover.medium.jpg	2020-06-06 00:03:31.966047	ebooks/10987
34882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10987/10987-h/10987-h.htm	2004-02-08 13:01:12	ebooks/10987
12560	application/zip	http://www.gutenberg.org/files/10987/10987.zip	2004-02-08 13:01:32	ebooks/10987
394788	text/html	http://www.gutenberg.org/files/10987/10987-h.zip	2004-02-08 13:01:32	ebooks/10987
32962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10987/10987.txt	2004-02-08 12:59:26	ebooks/10987
427058	application/epub+zip	http://www.gutenberg.org/ebooks/10987.epub.images	2020-06-06 00:03:31.33811	ebooks/10987
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/10987.rdf	2020-06-11 01:08:54.016139	ebooks/10987
43819	application/epub+zip	http://www.gutenberg.org/ebooks/10987.epub.noimages	2020-06-06 00:03:31.388074	ebooks/10987
4669	image/jpeg	http://www.gutenberg.org/cache/epub/10987/pg10987.cover.small.jpg	2020-06-06 00:03:31.937086	ebooks/10987
938878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10987.kindle.images	2020-06-06 00:03:31.727044	ebooks/10987
173875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10987.kindle.noimages	2020-06-06 00:03:31.909051	ebooks/10987
3596	image/jpeg	http://www.gutenberg.org/cache/epub/10988/pg10988.cover.small.jpg	2020-06-06 00:03:34.739013	ebooks/10988
13881	image/jpeg	http://www.gutenberg.org/cache/epub/10988/pg10988.cover.medium.jpg	2020-06-06 00:03:34.763	ebooks/10988
396754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10988/10988.txt	2004-02-08 13:05:52	ebooks/10988
146933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10988/10988-8.zip	2004-02-08 13:05:52	ebooks/10988
436823	text/html	http://www.gutenberg.org/ebooks/10988.html.images	2020-06-06 00:03:32.444057	ebooks/10988
728073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10988.kindle.noimages	2020-06-06 00:03:34.713017	ebooks/10988
728086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10988.kindle.images	2020-06-06 00:03:33.788029	ebooks/10988
396733	text/plain	http://www.gutenberg.org/ebooks/10988.txt.utf-8	2020-06-06 00:03:32.091055	ebooks/10988
182786	application/epub+zip	http://www.gutenberg.org/ebooks/10988.epub.images	2020-06-06 00:03:32.738026	ebooks/10988
396763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10988/10988-8.txt	2004-02-08 13:05:52	ebooks/10988
146913	application/zip	http://www.gutenberg.org/files/10988/10988.zip	2004-02-08 13:05:52	ebooks/10988
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/10988.rdf	2020-06-11 01:08:54.043143	ebooks/10988
436823	text/html	http://www.gutenberg.org/ebooks/10988.html.noimages	2020-06-06 00:03:32.541087	ebooks/10988
182785	application/epub+zip	http://www.gutenberg.org/ebooks/10988.epub.noimages	2020-06-06 00:03:32.862054	ebooks/10988
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/10989.rdf	2020-06-11 01:08:54.067132	ebooks/10989
35110	text/plain	http://www.gutenberg.org/ebooks/10989.txt.utf-8	2020-06-06 00:03:34.872021	ebooks/10989
342796	text/html	http://www.gutenberg.org/files/10989/10989-h.zip	2004-02-08 13:14:46	ebooks/10989
20782	image/jpeg	http://www.gutenberg.org/cache/epub/10989/pg10989.cover.medium.jpg	2020-06-06 00:03:35.797055	ebooks/10989
54620	application/epub+zip	http://www.gutenberg.org/ebooks/10989.epub.noimages	2020-06-06 00:03:35.053033	ebooks/10989
713538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10989.kindle.images	2020-06-06 00:03:35.585	ebooks/10989
173472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10989.kindle.noimages	2020-06-06 00:03:35.769018	ebooks/10989
40998	text/html; charset=us-ascii	http://www.gutenberg.org/files/10989/10989-h/10989-h.htm	2004-02-08 13:14:16	ebooks/10989
35140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10989/10989.txt	2004-02-08 13:11:18	ebooks/10989
3671	image/jpeg	http://www.gutenberg.org/cache/epub/10989/pg10989.cover.small.jpg	2020-06-06 00:03:35.783042	ebooks/10989
347754	application/epub+zip	http://www.gutenberg.org/ebooks/10989.epub.images	2020-06-06 00:03:34.996035	ebooks/10989
13216	text/plain	http://www.gutenberg.org/files/10989/10989.zip	2004-02-08 13:14:46	ebooks/10989
12932	image/jpeg	http://www.gutenberg.org/cache/epub/1099/pg1099.cover.medium.jpg	2020-06-01 00:37:05.335766	ebooks/1099
242496	application/zip	http://www.gutenberg.org/files/1099/1099.zip	2011-07-19 15:09:06	ebooks/1099
635848	text/plain; charset=utf-8	http://www.gutenberg.org/files/1099/1099-0.txt	2018-03-12 01:58:00	ebooks/1099
784834	text/html; charset=utf-8	http://www.gutenberg.org/files/1099/1099-h/1099-h.htm	2018-03-17 10:13:00	ebooks/1099
280889	application/epub+zip	http://www.gutenberg.org/ebooks/1099.epub.noimages	2020-06-01 00:37:02.580787	ebooks/1099
256815	application/zip	http://www.gutenberg.org/files/1099/1099-h.zip	2018-03-17 10:13:22	ebooks/1099
3497	image/jpeg	http://www.gutenberg.org/cache/epub/1099/pg1099.cover.small.jpg	2020-06-01 00:37:05.296727	ebooks/1099
243897	application/zip	http://www.gutenberg.org/files/1099/1099-0.zip	2018-03-17 10:13:22	ebooks/1099
1136925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1099.kindle.images	2020-06-01 00:37:03.913742	ebooks/1099
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/1099.rdf	2020-06-11 01:00:57.029266	ebooks/1099
624228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1099/1099.txt	2011-07-19 15:08:38	ebooks/1099
280889	application/epub+zip	http://www.gutenberg.org/ebooks/1099.epub.images	2020-06-01 00:37:02.317772	ebooks/1099
1136909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1099.kindle.noimages	2020-06-01 00:37:05.253725	ebooks/1099
1522413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10990.kindle.images	2020-06-06 00:03:38.811162	ebooks/10990
328143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10990/10990-8.zip	2004-02-08 13:12:40	ebooks/10990
945515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10990/10990.txt	2004-02-08 13:12:40	ebooks/10990
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/10990.rdf	2020-06-11 01:08:54.093128	ebooks/10990
376781	application/epub+zip	http://www.gutenberg.org/ebooks/10990.epub.images	2020-06-06 00:03:36.867217	ebooks/10990
969201	text/html	http://www.gutenberg.org/ebooks/10990.html.noimages	2020-06-06 00:03:36.527206	ebooks/10990
328067	application/zip	http://www.gutenberg.org/files/10990/10990.zip	2004-02-08 13:12:40	ebooks/10990
969201	text/html	http://www.gutenberg.org/ebooks/10990.html.images	2020-06-06 00:03:36.34318	ebooks/10990
945520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10990/10990-8.txt	2004-02-08 13:12:39	ebooks/10990
376780	application/epub+zip	http://www.gutenberg.org/ebooks/10990.epub.noimages	2020-06-06 00:03:37.048204	ebooks/10990
945535	text/plain	http://www.gutenberg.org/ebooks/10990.txt.utf-8	2020-06-06 00:03:35.907052	ebooks/10990
1522404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10990.kindle.noimages	2020-06-06 00:03:40.353162	ebooks/10990
4561	image/jpeg	http://www.gutenberg.org/cache/epub/10990/pg10990.cover.small.jpg	2020-06-06 00:03:40.382132	ebooks/10990
19940	image/jpeg	http://www.gutenberg.org/cache/epub/10990/pg10990.cover.medium.jpg	2020-06-06 00:03:40.407134	ebooks/10990
13479	image/jpeg	http://www.gutenberg.org/cache/epub/10991/pg10991.cover.medium.jpg	2020-06-06 00:03:44.332102	ebooks/10991
325837	application/epub+zip	http://www.gutenberg.org/ebooks/10991.epub.images	2020-06-06 00:03:41.348152	ebooks/10991
748781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10991/10991.txt	2004-02-08 13:45:10	ebooks/10991
3875	image/jpeg	http://www.gutenberg.org/cache/epub/10991/pg10991.cover.small.jpg	2020-06-06 00:03:44.308099	ebooks/10991
282350	application/zip	http://www.gutenberg.org/files/10991/10991.zip	2004-02-08 13:45:10	ebooks/10991
784571	text/html	http://www.gutenberg.org/ebooks/10991.html.noimages	2020-06-06 00:03:41.072124	ebooks/10991
325838	application/epub+zip	http://www.gutenberg.org/ebooks/10991.epub.noimages	2020-06-06 00:03:41.505126	ebooks/10991
748751	text/plain	http://www.gutenberg.org/ebooks/10991.txt.utf-8	2020-06-06 00:03:40.537162	ebooks/10991
1287074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10991.kindle.noimages	2020-06-06 00:03:44.281129	ebooks/10991
784571	text/html	http://www.gutenberg.org/ebooks/10991.html.images	2020-06-06 00:03:40.923137	ebooks/10991
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/10991.rdf	2020-06-11 01:08:54.115128	ebooks/10991
1287081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10991.kindle.images	2020-06-06 00:03:42.890098	ebooks/10991
401200	text/html	http://www.gutenberg.org/ebooks/10992.html.noimages	2020-06-06 00:03:44.720108	ebooks/10992
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/10992.rdf	2020-06-11 01:08:54.142128	ebooks/10992
2937	image/jpeg	http://www.gutenberg.org/cache/epub/10992/pg10992.cover.small.jpg	2020-06-06 00:03:46.405073	ebooks/10992
387669	text/plain	http://www.gutenberg.org/ebooks/10992.txt.utf-8	2020-06-06 00:03:44.443079	ebooks/10992
387704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10992/10992-8.txt	2012-07-11 05:01:56	ebooks/10992
10310	image/jpeg	http://www.gutenberg.org/cache/epub/10992/pg10992.cover.medium.jpg	2020-06-06 00:03:46.42807	ebooks/10992
387704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10992/10992.txt	2012-07-11 05:02:37	ebooks/10992
667960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10992.kindle.noimages	2020-06-06 00:03:46.381057	ebooks/10992
138336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10992/10992-8.zip	2012-07-11 05:05:36	ebooks/10992
165172	application/epub+zip	http://www.gutenberg.org/ebooks/10992.epub.noimages	2020-06-06 00:03:44.947093	ebooks/10992
165171	application/epub+zip	http://www.gutenberg.org/ebooks/10992.epub.images	2020-06-06 00:03:44.864111	ebooks/10992
138316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10992/10992.zip	2012-07-11 05:05:16	ebooks/10992
401200	text/html	http://www.gutenberg.org/ebooks/10992.html.images	2020-06-06 00:03:44.638125	ebooks/10992
667975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10992.kindle.images	2020-06-06 00:03:45.664064	ebooks/10992
4750	image/jpeg	http://www.gutenberg.org/cache/epub/10993/pg10993.cover.small.jpg	2020-06-06 00:03:49.918019	ebooks/10993
22989	image/jpeg	http://www.gutenberg.org/cache/epub/10993/pg10993.cover.medium.jpg	2020-06-06 00:03:49.957032	ebooks/10993
277736	application/epub+zip	http://www.gutenberg.org/ebooks/10993.epub.images	2020-06-06 00:03:47.056091	ebooks/10993
1126016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10993.kindle.images	2020-06-06 00:03:48.631064	ebooks/10993
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/10993.rdf	2020-06-11 01:08:54.170128	ebooks/10993
613440	text/plain	http://www.gutenberg.org/ebooks/10993.txt.utf-8	2020-06-06 00:03:46.553052	ebooks/10993
242143	application/zip	http://www.gutenberg.org/files/10993/10993-h.zip	2004-02-08 19:00:46	ebooks/10993
633997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10993/10993-h/10993-h.htm	2004-02-08 19:00:44	ebooks/10993
613340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10993/10993-8.txt	2004-02-08 19:00:44	ebooks/10993
238762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10993/10993-8.zip	2004-02-08 19:00:44	ebooks/10993
613331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10993/10993.txt	2004-02-08 19:00:44	ebooks/10993
277736	application/epub+zip	http://www.gutenberg.org/ebooks/10993.epub.noimages	2020-06-06 00:03:47.383103	ebooks/10993
1126008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10993.kindle.noimages	2020-06-06 00:03:49.875023	ebooks/10993
238673	application/zip	http://www.gutenberg.org/files/10993/10993.zip	2004-02-08 19:00:44	ebooks/10993
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/10994.rdf	2020-06-11 01:08:54.194128	ebooks/10994
60975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10994/10994-h/10994-h.htm	2004-02-08 19:18:56	ebooks/10994
38865	application/epub+zip	http://www.gutenberg.org/ebooks/10994.epub.noimages	2020-06-06 00:03:50.667315	ebooks/10994
55972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10994/10994.txt	2004-02-08 19:14:10	ebooks/10994
340595	application/zip	http://www.gutenberg.org/files/10994/10994-h.zip	2004-02-08 19:19:28	ebooks/10994
758088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10994.kindle.images	2020-06-06 00:03:51.160289	ebooks/10994
55942	text/plain	http://www.gutenberg.org/ebooks/10994.txt.utf-8	2020-06-06 00:03:50.098026	ebooks/10994
359155	application/epub+zip	http://www.gutenberg.org/ebooks/10994.epub.images	2020-06-06 00:03:50.55904	ebooks/10994
3446	image/jpeg	http://www.gutenberg.org/cache/epub/10994/pg10994.cover.small.jpg	2020-06-06 00:03:51.427336	ebooks/10994
21637	application/zip	http://www.gutenberg.org/files/10994/10994.zip	2004-02-08 19:19:26	ebooks/10994
164769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10994.kindle.noimages	2020-06-06 00:03:51.401302	ebooks/10994
12059	image/jpeg	http://www.gutenberg.org/cache/epub/10994/pg10994.cover.medium.jpg	2020-06-06 00:03:51.452324	ebooks/10994
303431	application/epub+zip	http://www.gutenberg.org/ebooks/10995.epub.images	2020-06-06 00:03:52.477291	ebooks/10995
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/10995.rdf	2020-06-11 01:08:54.225127	ebooks/10995
253496	text/plain	http://www.gutenberg.org/files/10995/10995.zip	2004-02-08 19:49:12	ebooks/10995
639026	text/plain	http://www.gutenberg.org/ebooks/10995.txt.utf-8	2020-06-06 00:03:51.575319	ebooks/10995
303431	application/epub+zip	http://www.gutenberg.org/ebooks/10995.epub.noimages	2020-06-06 00:03:52.67627	ebooks/10995
14481	image/jpeg	http://www.gutenberg.org/cache/epub/10995/pg10995.cover.medium.jpg	2020-06-06 00:03:55.633263	ebooks/10995
3831	image/jpeg	http://www.gutenberg.org/cache/epub/10995/pg10995.cover.small.jpg	2020-06-06 00:03:55.609261	ebooks/10995
638999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10995/10995-8.txt	2004-02-08 19:49:12	ebooks/10995
705570	text/html	http://www.gutenberg.org/ebooks/10995.html.images	2020-06-06 00:03:52.028326	ebooks/10995
1170239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10995.kindle.noimages	2020-06-06 00:03:55.582236	ebooks/10995
1170247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10995.kindle.images	2020-06-06 00:03:54.124318	ebooks/10995
638997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10995/10995.txt	2004-02-08 19:49:12	ebooks/10995
705570	text/html	http://www.gutenberg.org/ebooks/10995.html.noimages	2020-06-06 00:03:52.172294	ebooks/10995
253584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10995/10995-8.zip	2004-02-08 19:49:14	ebooks/10995
727669	application/epub+zip	http://www.gutenberg.org/ebooks/10996.epub.images	2020-06-06 00:03:55.898276	ebooks/10996
105260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10996/10996.txt	2004-02-09 06:18:54	ebooks/10996
13373	image/jpeg	http://www.gutenberg.org/cache/epub/10996/pg10996.cover.medium.jpg	2020-06-06 00:03:56.975263	ebooks/10996
1578021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10996.kindle.images	2020-06-06 00:03:56.587259	ebooks/10996
253060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10996.kindle.noimages	2020-06-06 00:03:56.914261	ebooks/10996
39502	text/plain	http://www.gutenberg.org/files/10996/10996.zip	2004-02-09 06:25:42	ebooks/10996
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/10996.rdf	2020-06-11 01:08:54.249135	ebooks/10996
700972	text/html	http://www.gutenberg.org/files/10996/10996-h.zip	2004-02-09 06:25:44	ebooks/10996
63800	application/epub+zip	http://www.gutenberg.org/ebooks/10996.epub.noimages	2020-06-06 00:03:55.959261	ebooks/10996
3339	image/jpeg	http://www.gutenberg.org/cache/epub/10996/pg10996.cover.small.jpg	2020-06-06 00:03:56.946227	ebooks/10996
105230	text/plain	http://www.gutenberg.org/ebooks/10996.txt.utf-8	2020-06-06 00:03:55.744262	ebooks/10996
119219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10996/10996-h/10996-h.htm	2004-02-09 06:24:42	ebooks/10996
4513	image/jpeg	http://www.gutenberg.org/cache/epub/10997/pg10997.cover.small.jpg	2020-06-06 00:04:00.450187	ebooks/10997
1680569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10997.kindle.images	2020-06-06 00:03:59.277207	ebooks/10997
577453	application/epub+zip	http://www.gutenberg.org/ebooks/10997.epub.images	2020-06-06 00:03:57.612263	ebooks/10997
221752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10997/10997-8.zip	2004-05-15 14:06:40	ebooks/10997
561590	text/plain	http://www.gutenberg.org/ebooks/10997.txt.utf-8	2020-06-06 00:03:57.109233	ebooks/10997
591566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10997/10997-h/10997-h.htm	2004-05-15 14:04:22	ebooks/10997
258595	application/epub+zip	http://www.gutenberg.org/ebooks/10997.epub.noimages	2020-06-06 00:03:57.835258	ebooks/10997
1055435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10997.kindle.noimages	2020-06-06 00:04:00.407172	ebooks/10997
24004	image/jpeg	http://www.gutenberg.org/cache/epub/10997/pg10997.cover.medium.jpg	2020-06-06 00:04:00.491192	ebooks/10997
221677	text/plain	http://www.gutenberg.org/files/10997/10997.zip	2004-05-15 14:06:38	ebooks/10997
561637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10997/10997.txt	2004-05-15 14:02:38	ebooks/10997
561577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10997/10997-8.txt	2004-05-15 14:02:08	ebooks/10997
506586	text/html	http://www.gutenberg.org/files/10997/10997-h.zip	2004-05-15 14:06:42	ebooks/10997
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/10997.rdf	2020-06-11 01:08:54.276148	ebooks/10997
1510835	application/epub+zip	http://www.gutenberg.org/ebooks/10998.epub.images	2020-06-06 00:04:01.528183	ebooks/10998
3620263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10998.kindle.images	2020-06-06 00:04:08.8421	ebooks/10998
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/10998.rdf	2020-06-11 01:08:54.303126	ebooks/10998
1411000	application/zip	http://www.gutenberg.org/files/10998/10998-h.zip	2004-02-09 17:43:14	ebooks/10998
862885	text/plain	http://www.gutenberg.org/ebooks/10998.txt.utf-8	2020-06-06 00:04:00.652228	ebooks/10998
3335	image/jpeg	http://www.gutenberg.org/cache/epub/10998/pg10998.cover.small.jpg	2020-06-06 00:04:10.529044	ebooks/10998
1302661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10998.kindle.noimages	2020-06-06 00:04:10.464075	ebooks/10998
13548	image/jpeg	http://www.gutenberg.org/cache/epub/10998/pg10998.cover.medium.jpg	2020-06-06 00:04:10.588058	ebooks/10998
981995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/10998/10998-h/10998-h.htm	2004-02-09 17:40:02	ebooks/10998
862847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10998/10998-8.txt	2004-02-09 17:40:00	ebooks/10998
305437	application/epub+zip	http://www.gutenberg.org/ebooks/10998.epub.noimages	2020-06-06 00:04:01.788228	ebooks/10998
272808	text/plain	http://www.gutenberg.org/files/10998/10998.zip	2004-02-09 17:43:12	ebooks/10998
863122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10998/10998.txt	2004-02-09 17:40:00	ebooks/10998
272810	application/zip	http://www.gutenberg.org/files/10998/10998-8.zip	2004-02-09 17:43:12	ebooks/10998
112047	application/zip	http://www.gutenberg.org/files/10999/10999.zip	2009-12-13 11:02:26	ebooks/10999
285601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/10999/10999.txt	2009-12-13 10:59:46	ebooks/10999
605800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10999.kindle.noimages	2020-06-06 00:04:13.624024	ebooks/10999
151509	application/epub+zip	http://www.gutenberg.org/ebooks/10999.epub.images	2020-06-06 00:04:11.517044	ebooks/10999
338212	text/html; charset=us-ascii	http://www.gutenberg.org/files/10999/10999-h/10999-h.htm	2009-12-13 11:00:16	ebooks/10999
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/10999.rdf	2020-06-11 01:08:54.33013	ebooks/10999
286152	text/plain	http://www.gutenberg.org/ebooks/10999.txt.utf-8	2020-06-06 00:04:10.77506	ebooks/10999
13591	image/jpeg	http://www.gutenberg.org/cache/epub/10999/pg10999.cover.medium.jpg	2020-06-06 00:04:13.718035	ebooks/10999
285610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/10999/10999-8.txt	2009-12-13 10:59:54	ebooks/10999
112254	application/zip	http://www.gutenberg.org/files/10999/10999-8.zip	2009-12-13 11:02:26	ebooks/10999
3552	image/jpeg	http://www.gutenberg.org/cache/epub/10999/pg10999.cover.small.jpg	2020-06-06 00:04:13.673021	ebooks/10999
124400	text/html; charset=us-ascii	http://www.gutenberg.org/files/10999/10999-h.zip	2009-12-13 11:02:26	ebooks/10999
605813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/10999.kindle.images	2020-06-06 00:04:12.86503	ebooks/10999
151508	application/epub+zip	http://www.gutenberg.org/ebooks/10999.epub.noimages	2020-06-06 00:04:12.110032	ebooks/10999
167546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11/11.txt	2014-01-25 00:32:46	ebooks/11
21635	image/jpeg	http://www.gutenberg.org/cache/epub/11/pg11.cover.medium.jpg	2020-05-31 23:30:35.069026	ebooks/11
202958	text/html; charset=utf-8	http://www.gutenberg.org/files/11/11-h/11-h.htm	2020-02-22 06:15:30	ebooks/11
185789	application/epub+zip	http://www.gutenberg.org/ebooks/11.epub.noimages	2020-05-31 23:30:33.85407	ebooks/11
165880	application/zip	http://www.gutenberg.org/files/11/11-h.zip	2020-02-22 06:19:34	ebooks/11
545181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11.kindle.images	2020-05-31 23:30:34.420033	ebooks/11
3548	image/jpeg	http://www.gutenberg.org/cache/epub/11/pg11.cover.small.jpg	2020-05-31 23:30:35.038027	ebooks/11
711671	application/pdf	http://www.gutenberg.org/files/11/11-pdf.pdf	2011-12-20 06:00:56	ebooks/11
61495	application/zip	http://www.gutenberg.org/files/11/11-0.zip	2020-02-22 06:19:34	ebooks/11
17147	application/rdf+xml	http://www.gutenberg.org/ebooks/11.rdf	2020-06-11 01:00:06.037106	ebooks/11
185789	application/epub+zip	http://www.gutenberg.org/ebooks/11.epub.images	2020-05-31 23:30:33.699049	ebooks/11
524031	application/pdf	http://www.gutenberg.org/files/11/11-pdf.zip	2011-12-20 11:25:40	ebooks/11
174481	text/plain; charset=utf-8	http://www.gutenberg.org/files/11/11-0.txt	2020-02-22 13:53:00	ebooks/11
60732	application/zip	http://www.gutenberg.org/files/11/11.zip	2014-01-25 00:34:22	ebooks/11
545165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11.kindle.noimages	2020-05-31 23:30:35.006028	ebooks/11
344136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/110/110-8.zip	2013-10-13 12:46:34	ebooks/110
13854	image/jpeg	http://www.gutenberg.org/cache/epub/110/pg110.cover.medium.jpg	2020-05-31 23:39:04.775924	ebooks/110
1676413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/110.kindle.images	2020-05-31 23:39:02.797942	ebooks/110
1676401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/110.kindle.noimages	2020-05-31 23:39:04.68591	ebooks/110
976726	text/html; charset=utf-8	http://www.gutenberg.org/files/110/110-h/110-h.htm	2019-04-26 01:37:24	ebooks/110
875394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/110/110.txt	2013-10-13 12:45:15	ebooks/110
348823	text/plain; charset=utf-8	http://www.gutenberg.org/files/110/110-0.zip	2019-04-26 01:41:54	ebooks/110
458529	application/epub+zip	http://www.gutenberg.org/ebooks/110.epub.images	2020-05-31 23:39:00.583998	ebooks/110
895979	text/plain; charset=utf-8	http://www.gutenberg.org/files/110/110-0.txt	2019-04-26 01:37:24	ebooks/110
357176	text/html; charset=utf-8	http://www.gutenberg.org/files/110/110-h.zip	2019-04-26 01:41:54	ebooks/110
3879	image/jpeg	http://www.gutenberg.org/cache/epub/110/pg110.cover.small.jpg	2020-05-31 23:39:04.733914	ebooks/110
458529	application/epub+zip	http://www.gutenberg.org/ebooks/110.epub.noimages	2020-05-31 23:39:00.910962	ebooks/110
18648	application/rdf+xml	http://www.gutenberg.org/ebooks/110.rdf	2020-06-11 01:00:11.031044	ebooks/110
875385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/110/110-8.txt	2013-10-13 12:45:28	ebooks/110
344112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/110/110.zip	2013-10-13 12:46:41	ebooks/110
14762	image/jpeg	http://www.gutenberg.org/cache/epub/1100/pg1100.cover.medium.jpg	2020-06-01 00:37:10.185663	ebooks/1100
359969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1100.kindle.images	2020-06-01 00:37:09.658668	ebooks/1100
160813	text/plain	http://www.gutenberg.org/ebooks/1100.txt.utf-8	2020-06-01 00:37:08.589689	ebooks/1100
88675	application/epub+zip	http://www.gutenberg.org/ebooks/1100.epub.noimages	2020-06-01 00:37:09.17968	ebooks/1100
203414	text/html	http://www.gutenberg.org/ebooks/1100.html.noimages	2020-06-01 00:37:08.792678	ebooks/1100
60643	application/zip	http://www.gutenberg.org/files/1100/1100.zip	2019-05-23 11:00:42	ebooks/1100
203414	text/html	http://www.gutenberg.org/ebooks/1100.html.images	2020-06-01 00:37:08.720709	ebooks/1100
88673	application/epub+zip	http://www.gutenberg.org/ebooks/1100.epub.images	2020-06-01 00:37:09.100678	ebooks/1100
359959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1100.kindle.noimages	2020-06-01 00:37:10.135692	ebooks/1100
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/1100.rdf	2020-06-11 01:00:57.054249	ebooks/1100
3737	image/jpeg	http://www.gutenberg.org/cache/epub/1100/pg1100.cover.small.jpg	2020-06-01 00:37:10.161665	ebooks/1100
160812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1100/1100.txt	2019-05-23 09:19:58	ebooks/1100
148046	application/epub+zip	http://www.gutenberg.org/ebooks/11000.epub.noimages	2020-06-06 00:04:19.072143	ebooks/11000
2132167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11000.kindle.images	2020-06-06 00:04:20.55712	ebooks/11000
251048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11000/11000-8.txt	2006-07-03 23:34:55	ebooks/11000
251720	text/plain	http://www.gutenberg.org/ebooks/11000.txt.utf-8	2020-06-06 00:04:17.300179	ebooks/11000
429199	text/html	http://www.gutenberg.org/files/11000/11000-h/11000-h.htm	2006-07-03 23:34:47	ebooks/11000
4791	image/jpeg	http://www.gutenberg.org/cache/epub/11000/pg11000.cover.small.jpg	2020-06-06 00:04:21.835118	ebooks/11000
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/11000.rdf	2020-06-11 01:08:54.358133	ebooks/11000
92348	application/zip	http://www.gutenberg.org/files/11000/11000-8.zip	2006-07-03 23:34:55	ebooks/11000
677810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11000.kindle.noimages	2020-06-06 00:04:21.746101	ebooks/11000
876323	application/epub+zip	http://www.gutenberg.org/ebooks/11000.epub.images	2020-06-06 00:04:18.497151	ebooks/11000
22217	image/jpeg	http://www.gutenberg.org/cache/epub/11000/pg11000.cover.medium.jpg	2020-06-06 00:04:21.918105	ebooks/11000
133821	application/pdf	http://www.gutenberg.org/files/11001/11001-pdf/11001-Violin2.pdf	2004-02-22 05:39:25	ebooks/11001
68522	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-Complete.sib	2004-01-30 14:18:52	ebooks/11001
98084	application/pdf	http://www.gutenberg.org/files/11001/11001-pdf/11001-Violoncello.pdf	2004-02-22 05:39:26	ebooks/11001
1288908	text/xml	http://www.gutenberg.org/files/11001/11001-xml/11001-Violoncello.xml	2004-02-23 02:54:25	ebooks/11001
20723	audio/midi	http://www.gutenberg.org/files/11001/11001-mid/11001-Violoncello.mid	2004-02-22 05:39:25	ebooks/11001
1376172	text/xml	http://www.gutenberg.org/files/11001/11001-xml/11001-Viola.xml	2004-02-23 02:54:19	ebooks/11001
32892	audio/midi	http://www.gutenberg.org/files/11001/11001-mid/11001-Violin1.mid	2004-02-22 05:39:23	ebooks/11001
6280980	text/xml	http://www.gutenberg.org/files/11001/11001-xml/11001-Complete.xml	2004-02-23 02:54:17	ebooks/11001
107502	application/pdf	http://www.gutenberg.org/files/11001/11001-pdf/11001-Viola.pdf	2004-02-22 05:39:23	ebooks/11001
33017	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-Violin2.sib	2004-02-02 17:26:20	ebooks/11001
21410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11001/11001-sib/11001-readme.txt	2004-02-09 04:36:55	ebooks/11001
164429	application/pdf	http://www.gutenberg.org/files/11001/11001-pdf/11001-Violin1.pdf	2004-02-22 05:39:24	ebooks/11001
471807	application/pdf	http://www.gutenberg.org/files/11001/11001-pdf/11001-Complete.pdf	2004-02-22 05:39:22	ebooks/11001
97973	audio/midi	http://www.gutenberg.org/files/11001/11001-mid/11001-Complete.mid	2004-02-22 05:39:20	ebooks/11001
24928	audio/midi	http://www.gutenberg.org/files/11001/11001-mid/11001-Violin2.mid	2004-02-22 05:39:24	ebooks/11001
31061	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-Viola.sib	2004-02-02 17:32:16	ebooks/11001
21456	application/rdf+xml	http://www.gutenberg.org/ebooks/11001.rdf	2020-06-11 01:08:56.497098	ebooks/11001
1690394	text/xml	http://www.gutenberg.org/files/11001/11001-xml/11001-Violin2.xml	2004-02-23 02:54:23	ebooks/11001
19877	audio/midi	http://www.gutenberg.org/files/11001/11001-mid/11001-Viola.mid	2004-02-22 05:39:22	ebooks/11001
1928530	text/xml	http://www.gutenberg.org/files/11001/11001-xml/11001-Violin1.xml	2004-02-23 02:54:21	ebooks/11001
206924	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-sib.zip	2004-02-09 04:37:15	ebooks/11001
35370	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-Violin1.sib	2004-01-30 15:08:20	ebooks/11001
30354	application/octet-stream	http://www.gutenberg.org/files/11001/11001-sib/11001-Violoncello.sib	2004-01-30 14:46:18	ebooks/11001
305452	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-16.TIF	2004-02-01 15:14:34	ebooks/11002
160972	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-09.TIF	2004-02-01 15:10:42	ebooks/11002
293732	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-18.TIF	2004-02-01 15:14:48	ebooks/11002
273762	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-27.TIF	2004-02-01 15:16:42	ebooks/11002
247192	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-21.TIF	2004-02-01 15:15:06	ebooks/11002
260868	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-31.TIF	2004-02-01 15:17:04	ebooks/11002
297330	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-32.TIF	2004-02-01 15:17:10	ebooks/11002
637631	application/pdf	http://www.gutenberg.org/files/11002/11002-pdf/11002-part3.pdf	2005-08-07 10:19:32	ebooks/11002
242156	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-10.TIF	2004-02-01 15:13:56	ebooks/11002
21390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11002/11002-mus/11002-readme.txt	2004-02-09 04:30:19	ebooks/11002
269010	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-13.TIF	2004-02-01 15:14:14	ebooks/11002
276774	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-22.TIF	2004-02-01 15:15:12	ebooks/11002
158490	application/octet-stream	http://www.gutenberg.org/files/11002/11002-mus/11002-part3.mus	2004-02-01 15:22:40	ebooks/11002
149357	application/octet-stream	http://www.gutenberg.org/files/11002/11002-mus/11002-part1.mus	2004-02-01 15:11:56	ebooks/11002
239950	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-01.TIF	2004-02-01 15:26:22	ebooks/11002
291184	text/plain; charset=big5	http://www.gutenberg.org/files/11002/11002-tif/11002-05.TIF	2004-02-01 15:10:36	ebooks/11002
37472	application/rdf+xml	http://www.gutenberg.org/ebooks/11002.rdf	2020-06-11 01:08:56.564095	ebooks/11002
260692	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-07.TIF	2004-02-01 15:10:40	ebooks/11002
214433	application/octet-stream	http://www.gutenberg.org/files/11002/11002-mus/11002-part2.mus	2004-02-01 14:23:02	ebooks/11002
277488	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-11.TIF	2004-02-01 15:14:02	ebooks/11002
285398	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-12.TIF	2004-02-01 15:14:08	ebooks/11002
242408	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-26.TIF	2004-02-01 15:21:14	ebooks/11002
260890	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-29.TIF	2004-02-01 15:16:52	ebooks/11002
288804	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-06.TIF	2004-02-01 15:24:00	ebooks/11002
289028	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-14.TIF	2004-02-01 15:14:22	ebooks/11002
622436	application/pdf	http://www.gutenberg.org/files/11002/11002-pdf/11002-part1.pdf	2004-02-22 05:32:12	ebooks/11002
307880	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-30.TIF	2004-02-01 15:16:58	ebooks/11002
261592	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-19.TIF	2004-02-01 15:14:54	ebooks/11002
259340	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-28.TIF	2004-02-01 15:16:46	ebooks/11002
295454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11002/11002-tif/11002-08.TIF	2004-02-01 15:10:40	ebooks/11002
303788	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-15.TIF	2004-02-01 15:14:28	ebooks/11002
276812	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-17.TIF	2004-02-01 15:14:42	ebooks/11002
315508	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-34.TIF	2004-02-01 15:17:54	ebooks/11002
2750493	application/octet-stream	http://www.gutenberg.org/files/11002/11002-mus/11002-mus.zip	2004-02-09 04:33:53	ebooks/11002
235774	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-20.TIF	2004-02-01 15:15:00	ebooks/11002
243792	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-24.TIF	2004-02-01 15:15:24	ebooks/11002
263756	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-04.TIF	2004-02-01 15:25:26	ebooks/11002
268838	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-33.TIF	2004-02-01 15:17:14	ebooks/11002
263422	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-03.TIF	2004-02-01 15:10:34	ebooks/11002
315054	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-02.TIF	2004-02-01 15:10:34	ebooks/11002
256838	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-35.TIF	2004-02-01 15:18:00	ebooks/11002
329418	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-25.TIF	2004-02-01 15:15:30	ebooks/11002
1206880	application/pdf	http://www.gutenberg.org/files/11002/11002-pdf/11002-part2.pdf	2005-08-07 10:19:32	ebooks/11002
286068	image/tiff	http://www.gutenberg.org/files/11002/11002-tif/11002-23.TIF	2004-02-01 15:15:18	ebooks/11002
12753	image/jpeg	http://www.gutenberg.org/cache/epub/11003/pg11003.cover.medium.jpg	2020-06-06 00:04:24.068096	ebooks/11003
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/11003.rdf	2020-06-11 01:08:56.587106	ebooks/11003
55460	application/epub+zip	http://www.gutenberg.org/ebooks/11003.epub.images	2020-06-06 00:04:23.359078	ebooks/11003
93959	text/html	http://www.gutenberg.org/ebooks/11003.html.noimages	2020-06-06 00:04:23.291122	ebooks/11003
212088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11003.kindle.noimages	2020-06-06 00:04:24.0181	ebooks/11003
93959	text/html	http://www.gutenberg.org/ebooks/11003.html.images	2020-06-06 00:04:23.258114	ebooks/11003
32981	text/plain	http://www.gutenberg.org/files/11003/11003.zip	2004-02-09 05:16:51	ebooks/11003
81922	text/plain	http://www.gutenberg.org/ebooks/11003.txt.utf-8	2020-06-06 00:04:23.154086	ebooks/11003
81954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11003/11003.txt	2004-02-09 05:16:51	ebooks/11003
3481	image/jpeg	http://www.gutenberg.org/cache/epub/11003/pg11003.cover.small.jpg	2020-06-06 00:04:24.044078	ebooks/11003
55460	application/epub+zip	http://www.gutenberg.org/ebooks/11003.epub.noimages	2020-06-06 00:04:23.411082	ebooks/11003
212096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11003.kindle.images	2020-06-06 00:04:23.714089	ebooks/11003
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/11004.rdf	2020-06-11 01:08:56.609097	ebooks/11004
823228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11004.kindle.images	2020-06-06 00:04:26.14206	ebooks/11004
3691	image/jpeg	http://www.gutenberg.org/cache/epub/11004/pg11004.cover.small.jpg	2020-06-06 00:04:27.278053	ebooks/11004
432834	text/plain	http://www.gutenberg.org/ebooks/11004.txt.utf-8	2020-06-06 00:04:24.182098	ebooks/11004
432867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11004/11004.txt	2004-02-09 05:18:52	ebooks/11004
13553	image/jpeg	http://www.gutenberg.org/cache/epub/11004/pg11004.cover.medium.jpg	2020-06-06 00:04:27.302052	ebooks/11004
169494	application/zip	http://www.gutenberg.org/files/11004/11004.zip	2004-02-09 05:18:52	ebooks/11004
211904	application/epub+zip	http://www.gutenberg.org/ebooks/11004.epub.images	2020-06-06 00:04:24.875072	ebooks/11004
493004	text/html	http://www.gutenberg.org/ebooks/11004.html.noimages	2020-06-06 00:04:24.641074	ebooks/11004
493004	text/html	http://www.gutenberg.org/ebooks/11004.html.images	2020-06-06 00:04:24.531093	ebooks/11004
823220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11004.kindle.noimages	2020-06-06 00:04:27.252033	ebooks/11004
211904	application/epub+zip	http://www.gutenberg.org/ebooks/11004.epub.noimages	2020-06-06 00:04:25.033109	ebooks/11004
11949	application/rdf+xml	http://www.gutenberg.org/ebooks/11005.rdf	2020-06-11 01:08:56.632103	ebooks/11005
2428	image/jpeg	http://www.gutenberg.org/cache/epub/11005/pg11005.cover.small.jpg	2020-06-06 00:04:37.062219	ebooks/11005
731262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11005.kindle.images	2020-06-06 00:04:36.014247	ebooks/11005
448782	text/html	http://www.gutenberg.org/ebooks/11005.html.noimages	2020-06-06 00:04:34.630263	ebooks/11005
392281	text/plain	http://www.gutenberg.org/ebooks/11005.txt.utf-8	2020-06-06 00:04:34.174275	ebooks/11005
392313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11005/11005.txt	2004-02-09 05:20:04	ebooks/11005
731258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11005.kindle.noimages	2020-06-06 00:04:37.034219	ebooks/11005
448782	text/html	http://www.gutenberg.org/ebooks/11005.html.images	2020-06-06 00:04:34.532254	ebooks/11005
8271	image/jpeg	http://www.gutenberg.org/cache/epub/11005/pg11005.cover.medium.jpg	2020-06-06 00:04:37.086201	ebooks/11005
150401	application/zip	http://www.gutenberg.org/files/11005/11005.zip	2004-02-09 05:20:04	ebooks/11005
185586	application/epub+zip	http://www.gutenberg.org/ebooks/11005.epub.images	2020-06-06 00:04:34.844243	ebooks/11005
185586	application/epub+zip	http://www.gutenberg.org/ebooks/11005.epub.noimages	2020-06-06 00:04:34.991255	ebooks/11005
37038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11006/11006.txt	2004-02-09 05:21:28	ebooks/11006
143565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11006.kindle.images	2020-06-06 00:04:37.669202	ebooks/11006
143559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11006.kindle.noimages	2020-06-06 00:04:37.857246	ebooks/11006
15085	application/zip	http://www.gutenberg.org/files/11006/11006.zip	2004-02-09 05:21:28	ebooks/11006
3616	image/jpeg	http://www.gutenberg.org/cache/epub/11006/pg11006.cover.small.jpg	2020-06-06 00:04:37.882235	ebooks/11006
34885	application/epub+zip	http://www.gutenberg.org/ebooks/11006.epub.images	2020-06-06 00:04:37.442214	ebooks/11006
37006	text/plain	http://www.gutenberg.org/ebooks/11006.txt.utf-8	2020-06-06 00:04:37.324222	ebooks/11006
34887	application/epub+zip	http://www.gutenberg.org/ebooks/11006.epub.noimages	2020-06-06 00:04:37.481218	ebooks/11006
44311	text/html	http://www.gutenberg.org/ebooks/11006.html.noimages	2020-06-06 00:04:37.395203	ebooks/11006
11969	application/rdf+xml	http://www.gutenberg.org/ebooks/11006.rdf	2020-06-11 01:08:56.6551	ebooks/11006
44311	text/html	http://www.gutenberg.org/ebooks/11006.html.images	2020-06-06 00:04:37.370218	ebooks/11006
14658	image/jpeg	http://www.gutenberg.org/cache/epub/11006/pg11006.cover.medium.jpg	2020-06-06 00:04:37.906222	ebooks/11006
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/11007.rdf	2020-06-11 01:08:56.681099	ebooks/11007
2855	image/jpeg	http://www.gutenberg.org/cache/epub/11007/pg11007.cover.small.jpg	2020-06-06 00:04:39.562188	ebooks/11007
195924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11007.kindle.noimages	2020-06-06 00:04:39.534186	ebooks/11007
70753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11007/11007.txt	2004-02-09 06:53:08	ebooks/11007
80136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11007/11007-h/11007-h.htm	2004-02-09 06:59:52	ebooks/11007
820024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11007.kindle.images	2020-06-06 00:04:39.271177	ebooks/11007
51200	application/epub+zip	http://www.gutenberg.org/ebooks/11007.epub.noimages	2020-06-06 00:04:38.490202	ebooks/11007
12668	image/jpeg	http://www.gutenberg.org/cache/epub/11007/pg11007.cover.medium.jpg	2020-06-06 00:04:39.589181	ebooks/11007
388759	application/epub+zip	http://www.gutenberg.org/ebooks/11007.epub.images	2020-06-06 00:04:38.391259	ebooks/11007
27511	text/plain	http://www.gutenberg.org/files/11007/11007.zip	2004-02-09 07:28:10	ebooks/11007
365831	application/zip	http://www.gutenberg.org/files/11007/11007-h.zip	2004-02-09 07:28:10	ebooks/11007
70723	text/plain	http://www.gutenberg.org/ebooks/11007.txt.utf-8	2020-06-06 00:04:38.01419	ebooks/11007
3899	image/jpeg	http://www.gutenberg.org/cache/epub/11008/pg11008.cover.small.jpg	2020-06-06 00:04:42.279143	ebooks/11008
223355	application/epub+zip	http://www.gutenberg.org/ebooks/11008.epub.images	2020-06-06 00:04:40.264219	ebooks/11008
476501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11008/11008-8.txt	2004-02-09 07:06:12	ebooks/11008
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/11008.rdf	2020-06-11 01:08:56.708096	ebooks/11008
499060	text/html	http://www.gutenberg.org/ebooks/11008.html.noimages	2020-06-06 00:04:40.065224	ebooks/11008
499060	text/html	http://www.gutenberg.org/ebooks/11008.html.images	2020-06-06 00:04:39.964173	ebooks/11008
476498	text/plain	http://www.gutenberg.org/ebooks/11008.txt.utf-8	2020-06-06 00:04:39.709204	ebooks/11008
476492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11008/11008.txt	2004-02-09 07:06:40	ebooks/11008
877459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11008.kindle.images	2020-06-06 00:04:41.319148	ebooks/11008
187406	application/zip	http://www.gutenberg.org/files/11008/11008.zip	2004-02-09 07:08:32	ebooks/11008
877451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11008.kindle.noimages	2020-06-06 00:04:42.253152	ebooks/11008
15605	image/jpeg	http://www.gutenberg.org/cache/epub/11008/pg11008.cover.medium.jpg	2020-06-06 00:04:42.30314	ebooks/11008
223355	application/epub+zip	http://www.gutenberg.org/ebooks/11008.epub.noimages	2020-06-06 00:04:40.387196	ebooks/11008
187459	application/zip	http://www.gutenberg.org/files/11008/11008-8.zip	2004-02-09 07:08:32	ebooks/11008
3845	image/jpeg	http://www.gutenberg.org/cache/epub/11009/pg11009.cover.small.jpg	2020-06-06 00:04:42.952143	ebooks/11009
51342	text/html; charset=utf-8	http://www.gutenberg.org/files/11009/11009-h/11009-h.htm	2020-02-03 09:08:14	ebooks/11009
46652	text/plain	http://www.gutenberg.org/ebooks/11009.txt.utf-8	2020-06-06 00:04:42.410158	ebooks/11009
18907	text/html; charset=utf-8	http://www.gutenberg.org/files/11009/11009-h.zip	2020-02-03 09:09:20	ebooks/11009
46682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11009/11009.txt	2004-02-09 05:37:14	ebooks/11009
18020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11009/11009.zip	2004-02-09 05:40:10	ebooks/11009
163284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11009.kindle.noimages	2020-06-06 00:04:42.927139	ebooks/11009
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/11009.rdf	2020-06-11 01:08:56.734102	ebooks/11009
41940	application/epub+zip	http://www.gutenberg.org/ebooks/11009.epub.noimages	2020-06-06 00:04:42.54217	ebooks/11009
15186	image/jpeg	http://www.gutenberg.org/cache/epub/11009/pg11009.cover.medium.jpg	2020-06-06 00:04:42.977127	ebooks/11009
41941	application/epub+zip	http://www.gutenberg.org/ebooks/11009.epub.images	2020-06-06 00:04:42.485174	ebooks/11009
163301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11009.kindle.images	2020-06-06 00:04:42.731142	ebooks/11009
68393	application/zip	http://www.gutenberg.org/files/1101/1101.zip	2019-05-23 09:39:46	ebooks/1101
178834	text/plain	http://www.gutenberg.org/ebooks/1101.txt.utf-8	2020-06-01 00:37:10.302675	ebooks/1101
223629	text/html	http://www.gutenberg.org/ebooks/1101.html.noimages	2020-06-01 00:37:10.522657	ebooks/1101
178833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1101/1101.txt	2019-05-23 09:39:30	ebooks/1101
3373	image/jpeg	http://www.gutenberg.org/cache/epub/1101/pg1101.cover.small.jpg	2020-06-01 00:37:11.799639	ebooks/1101
223629	text/html	http://www.gutenberg.org/ebooks/1101.html.images	2020-06-01 00:37:10.442678	ebooks/1101
389696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1101.kindle.images	2020-06-01 00:37:11.254726	ebooks/1101
389684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1101.kindle.noimages	2020-06-01 00:37:11.773659	ebooks/1101
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/1101.rdf	2020-06-11 01:00:59.148235	ebooks/1101
96312	application/epub+zip	http://www.gutenberg.org/ebooks/1101.epub.noimages	2020-06-01 00:37:10.735667	ebooks/1101
96312	application/epub+zip	http://www.gutenberg.org/ebooks/1101.epub.images	2020-06-01 00:37:10.651662	ebooks/1101
13637	image/jpeg	http://www.gutenberg.org/cache/epub/1101/pg1101.cover.medium.jpg	2020-06-01 00:37:11.82364	ebooks/1101
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/11010.rdf	2020-06-11 01:08:56.763128	ebooks/11010
1188379	application/epub+zip	http://www.gutenberg.org/ebooks/11010.epub.images	2020-06-06 00:04:45.188131	ebooks/11010
851501	application/epub+zip	http://www.gutenberg.org/ebooks/11010.epub.noimages	2020-06-06 00:04:45.993134	ebooks/11010
1870951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11010/11010.txt	2004-02-09 11:57:30	ebooks/11010
881854	application/zip	http://www.gutenberg.org/files/11010/11010-h.zip	2004-02-09 12:00:32	ebooks/11010
3571381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11010.kindle.noimages	2020-06-06 00:04:55.646178	ebooks/11010
731949	text/plain	http://www.gutenberg.org/files/11010/11010.zip	2004-02-09 12:00:30	ebooks/11010
3425	image/jpeg	http://www.gutenberg.org/cache/epub/11010/pg11010.cover.small.jpg	2020-06-06 00:04:55.956201	ebooks/11010
732570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11010/11010-8.zip	2004-02-09 12:00:32	ebooks/11010
12702	image/jpeg	http://www.gutenberg.org/cache/epub/11010/pg11010.cover.medium.jpg	2020-06-06 00:04:56.196172	ebooks/11010
2159742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11010/11010-h/11010-h.htm	2004-02-09 11:57:30	ebooks/11010
1870630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11010/11010-8.txt	2004-02-09 11:57:30	ebooks/11010
4239803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11010.kindle.images	2020-06-06 00:04:50.846032	ebooks/11010
1871149	text/plain	http://www.gutenberg.org/ebooks/11010.txt.utf-8	2020-06-06 00:04:43.134141	ebooks/11010
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/11011.rdf	2020-06-11 01:08:56.790095	ebooks/11011
3864	image/jpeg	http://www.gutenberg.org/cache/epub/11011/pg11011.cover.small.jpg	2020-06-06 00:04:58.544171	ebooks/11011
595712	application/epub+zip	http://www.gutenberg.org/ebooks/11011.epub.images	2020-06-06 00:04:57.183151	ebooks/11011
86958	application/zip	http://www.gutenberg.org/files/11011/11011.zip	2004-02-09 06:56:17	ebooks/11011
111049	application/epub+zip	http://www.gutenberg.org/ebooks/11011.epub.noimages	2020-06-06 00:04:57.300147	ebooks/11011
14594	image/jpeg	http://www.gutenberg.org/cache/epub/11011/pg11011.cover.medium.jpg	2020-06-06 00:04:58.57413	ebooks/11011
517904	application/zip	http://www.gutenberg.org/files/11011/11011-h.zip	2020-03-14 09:54:30	ebooks/11011
255755	text/html; charset=us-ascii	http://www.gutenberg.org/files/11011/11011-h/11011-h.htm	2020-03-14 09:53:20	ebooks/11011
226778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11011/11011.txt	2004-02-09 06:55:59	ebooks/11011
445357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11011.kindle.noimages	2020-06-06 00:04:58.51313	ebooks/11011
1310380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11011.kindle.images	2020-06-06 00:04:58.001183	ebooks/11011
226745	text/plain	http://www.gutenberg.org/ebooks/11011.txt.utf-8	2020-06-06 00:04:56.742158	ebooks/11011
577047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11012.kindle.noimages	2020-06-06 00:05:00.34112	ebooks/11012
577054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11012.kindle.images	2020-06-06 00:04:59.727129	ebooks/11012
306857	text/plain	http://www.gutenberg.org/ebooks/11012.txt.utf-8	2020-06-06 00:04:58.697127	ebooks/11012
306856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11012/11012.txt	2004-02-09 16:01:50	ebooks/11012
117603	application/zip	http://www.gutenberg.org/files/11012/11012-8.zip	2004-02-09 16:28:14	ebooks/11012
317215	text/html	http://www.gutenberg.org/ebooks/11012.html.images	2020-06-06 00:04:58.855208	ebooks/11012
3549	image/jpeg	http://www.gutenberg.org/cache/epub/11012/pg11012.cover.small.jpg	2020-06-06 00:05:00.439234	ebooks/11012
146266	application/epub+zip	http://www.gutenberg.org/ebooks/11012.epub.images	2020-06-06 00:04:59.04716	ebooks/11012
14813	image/jpeg	http://www.gutenberg.org/cache/epub/11012/pg11012.cover.medium.jpg	2020-06-06 00:05:00.466155	ebooks/11012
306865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11012/11012-8.txt	2004-02-09 15:59:48	ebooks/11012
317215	text/html	http://www.gutenberg.org/ebooks/11012.html.noimages	2020-06-06 00:04:58.924178	ebooks/11012
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/11012.rdf	2020-06-11 01:08:56.817094	ebooks/11012
146267	application/epub+zip	http://www.gutenberg.org/ebooks/11012.epub.noimages	2020-06-06 00:04:59.123154	ebooks/11012
117559	application/zip	http://www.gutenberg.org/files/11012/11012.zip	2004-02-09 16:28:12	ebooks/11012
4698	image/jpeg	http://www.gutenberg.org/cache/epub/11013/pg11013.cover.small.jpg	2020-06-06 00:05:03.990122	ebooks/11013
632786	text/plain	http://www.gutenberg.org/ebooks/11013.txt.utf-8	2020-06-06 00:05:00.594103	ebooks/11013
632743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11013/11013.txt	2004-02-09 09:25:10	ebooks/11013
242620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11013/11013-8.zip	2004-02-09 09:25:12	ebooks/11013
632743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11013/11013-8.txt	2004-02-09 09:25:10	ebooks/11013
242494	application/zip	http://www.gutenberg.org/files/11013/11013.zip	2004-02-09 09:25:10	ebooks/11013
1229837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11013.kindle.noimages	2020-06-06 00:05:03.949061	ebooks/11013
340500	application/epub+zip	http://www.gutenberg.org/ebooks/11013.epub.images	2020-06-06 00:05:01.066145	ebooks/11013
1229852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11013.kindle.images	2020-06-06 00:05:02.598126	ebooks/11013
25149	image/jpeg	http://www.gutenberg.org/cache/epub/11013/pg11013.cover.medium.jpg	2020-06-06 00:05:04.029072	ebooks/11013
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/11013.rdf	2020-06-11 01:08:56.844095	ebooks/11013
340501	application/epub+zip	http://www.gutenberg.org/ebooks/11013.epub.noimages	2020-06-06 00:05:01.266109	ebooks/11013
245641	application/zip	http://www.gutenberg.org/files/11013/11013-h.zip	2013-03-31 11:21:56	ebooks/11013
649111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11013/11013-h/11013-h.htm	2013-03-31 11:21:06	ebooks/11013
572759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11014.kindle.images	2020-06-06 00:05:05.526098	ebooks/11014
291747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11014/11014.txt	2004-02-10 03:44:38	ebooks/11014
15472	image/jpeg	http://www.gutenberg.org/cache/epub/11014/pg11014.cover.medium.jpg	2020-06-06 00:05:06.489055	ebooks/11014
149019	application/epub+zip	http://www.gutenberg.org/ebooks/11014.epub.images	2020-06-06 00:05:04.658227	ebooks/11014
330776	text/html	http://www.gutenberg.org/ebooks/11014.html.noimages	2020-06-06 00:05:04.487064	ebooks/11014
572746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11014.kindle.noimages	2020-06-06 00:05:06.289349	ebooks/11014
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/11014.rdf	2020-06-11 01:08:56.872092	ebooks/11014
112498	application/zip	http://www.gutenberg.org/files/11014/11014-8.zip	2004-02-10 03:44:38	ebooks/11014
3607	image/jpeg	http://www.gutenberg.org/cache/epub/11014/pg11014.cover.small.jpg	2020-06-06 00:05:06.450051	ebooks/11014
291848	text/plain	http://www.gutenberg.org/ebooks/11014.txt.utf-8	2020-06-06 00:05:04.171088	ebooks/11014
330776	text/html	http://www.gutenberg.org/ebooks/11014.html.images	2020-06-06 00:05:04.392149	ebooks/11014
112420	application/zip	http://www.gutenberg.org/files/11014/11014.zip	2004-02-10 03:44:38	ebooks/11014
291729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11014/11014-8.txt	2004-02-10 03:44:38	ebooks/11014
149018	application/epub+zip	http://www.gutenberg.org/ebooks/11014.epub.noimages	2020-06-06 00:05:04.768117	ebooks/11014
19933	image/jpeg	http://www.gutenberg.org/cache/epub/11015/pg11015.cover.medium.jpg	2020-06-06 00:05:08.015012	ebooks/11015
78677	application/epub+zip	http://www.gutenberg.org/ebooks/11015.epub.noimages	2020-06-06 00:05:07.089056	ebooks/11015
78678	application/epub+zip	http://www.gutenberg.org/ebooks/11015.epub.images	2020-06-06 00:05:06.926081	ebooks/11015
129088	text/plain	http://www.gutenberg.org/ebooks/11015.txt.utf-8	2020-06-06 00:05:06.670094	ebooks/11015
317833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11015.kindle.noimages	2020-06-06 00:05:07.950081	ebooks/11015
50966	application/zip	http://www.gutenberg.org/files/11015/11015-h.zip	2004-02-10 03:53:54	ebooks/11015
129101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11015/11015-8.txt	2004-02-10 03:53:54	ebooks/11015
317842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11015.kindle.images	2020-06-06 00:05:07.565016	ebooks/11015
48923	application/zip	http://www.gutenberg.org/files/11015/11015-8.zip	2004-02-10 03:53:54	ebooks/11015
129093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11015/11015.txt	2004-02-10 03:53:54	ebooks/11015
139475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11015/11015-h/11015-h.htm	2004-02-10 03:53:54	ebooks/11015
48891	text/plain	http://www.gutenberg.org/files/11015/11015.zip	2004-02-10 03:53:54	ebooks/11015
4193	image/jpeg	http://www.gutenberg.org/cache/epub/11015/pg11015.cover.small.jpg	2020-06-06 00:05:07.98304	ebooks/11015
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/11015.rdf	2020-06-11 01:08:56.899092	ebooks/11015
250211	application/zip	http://www.gutenberg.org/files/11016/11016.zip	2004-02-10 04:12:50	ebooks/11016
694175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11016/11016-h/11016-h.htm	2004-02-10 04:09:06	ebooks/11016
467306	application/epub+zip	http://www.gutenberg.org/ebooks/11016.epub.images	2020-06-06 00:05:08.658085	ebooks/11016
644913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11016/11016-8.txt	2004-02-10 04:09:06	ebooks/11016
250257	application/zip	http://www.gutenberg.org/files/11016/11016-8.zip	2004-02-10 04:12:50	ebooks/11016
3128	image/jpeg	http://www.gutenberg.org/cache/epub/11016/pg11016.cover.small.jpg	2020-06-06 00:05:11.675265	ebooks/11016
1539990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11016.kindle.images	2020-06-06 00:05:10.221306	ebooks/11016
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/11016.rdf	2020-06-11 01:08:56.927095	ebooks/11016
283060	application/epub+zip	http://www.gutenberg.org/ebooks/11016.epub.noimages	2020-06-06 00:05:08.874027	ebooks/11016
644904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11016/11016.txt	2004-02-10 04:09:06	ebooks/11016
11949	image/jpeg	http://www.gutenberg.org/cache/epub/11016/pg11016.cover.medium.jpg	2020-06-06 00:05:11.716275	ebooks/11016
644890	text/plain	http://www.gutenberg.org/ebooks/11016.txt.utf-8	2020-06-06 00:05:08.17612	ebooks/11016
1177928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11016.kindle.noimages	2020-06-06 00:05:11.570467	ebooks/11016
440005	text/html	http://www.gutenberg.org/files/11016/11016-h.zip	2004-02-10 04:12:50	ebooks/11016
295600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11017/11017-8.zip	2004-02-10 04:23:12	ebooks/11017
349382	application/epub+zip	http://www.gutenberg.org/ebooks/11017.epub.noimages	2020-06-06 00:05:12.99225	ebooks/11017
349383	application/epub+zip	http://www.gutenberg.org/ebooks/11017.epub.images	2020-06-06 00:05:12.80453	ebooks/11017
1383854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11017.kindle.noimages	2020-06-06 00:05:16.07222	ebooks/11017
767913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11017/11017-8.txt	2004-02-10 04:22:54	ebooks/11017
295442	text/plain	http://www.gutenberg.org/files/11017/11017.zip	2004-02-10 04:23:12	ebooks/11017
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/11017.rdf	2020-06-11 01:08:56.955095	ebooks/11017
767919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11017/11017.txt	2004-02-10 04:22:36	ebooks/11017
22529	image/jpeg	http://www.gutenberg.org/cache/epub/11017/pg11017.cover.medium.jpg	2020-06-06 00:05:16.128392	ebooks/11017
767987	text/plain	http://www.gutenberg.org/ebooks/11017.txt.utf-8	2020-06-06 00:05:11.889437	ebooks/11017
817304	text/html	http://www.gutenberg.org/ebooks/11017.html.noimages	2020-06-06 00:05:12.498298	ebooks/11017
1383863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11017.kindle.images	2020-06-06 00:05:14.534256	ebooks/11017
4668	image/jpeg	http://www.gutenberg.org/cache/epub/11017/pg11017.cover.small.jpg	2020-06-06 00:05:16.103217	ebooks/11017
817304	text/html	http://www.gutenberg.org/ebooks/11017.html.images	2020-06-06 00:05:12.336253	ebooks/11017
442335	application/epub+zip	http://www.gutenberg.org/ebooks/11018.epub.noimages	2020-06-06 00:05:17.696186	ebooks/11018
1016143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11018/11018.txt	2004-02-10 04:32:56	ebooks/11018
380583	application/zip	http://www.gutenberg.org/files/11018/11018.zip	2004-02-10 04:33:14	ebooks/11018
442336	application/epub+zip	http://www.gutenberg.org/ebooks/11018.epub.images	2020-06-06 00:05:17.472407	ebooks/11018
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/11018.rdf	2020-06-11 01:08:56.982094	ebooks/11018
1076317	text/html	http://www.gutenberg.org/ebooks/11018.html.noimages	2020-06-06 00:05:17.085211	ebooks/11018
1766287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11018.kindle.noimages	2020-06-06 00:05:21.553169	ebooks/11018
4689	image/jpeg	http://www.gutenberg.org/cache/epub/11018/pg11018.cover.small.jpg	2020-06-06 00:05:21.585144	ebooks/11018
22548	image/jpeg	http://www.gutenberg.org/cache/epub/11018/pg11018.cover.medium.jpg	2020-06-06 00:05:21.612152	ebooks/11018
1766296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11018.kindle.images	2020-06-06 00:05:19.621181	ebooks/11018
1016127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11018/11018-8.txt	2004-02-10 04:32:26	ebooks/11018
380733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11018/11018-8.zip	2004-02-10 04:33:14	ebooks/11018
1076317	text/html	http://www.gutenberg.org/ebooks/11018.html.images	2020-06-06 00:05:16.873217	ebooks/11018
1016180	text/plain	http://www.gutenberg.org/ebooks/11018.txt.utf-8	2020-06-06 00:05:16.269206	ebooks/11018
139670	application/epub+zip	http://www.gutenberg.org/ebooks/11019.epub.noimages	2020-06-06 00:05:22.103143	ebooks/11019
116691	text/plain	http://www.gutenberg.org/files/11019/11019.zip	2004-02-10 04:38:16	ebooks/11019
309170	text/plain	http://www.gutenberg.org/ebooks/11019.txt.utf-8	2020-06-06 00:05:21.744141	ebooks/11019
582703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11019.kindle.images	2020-06-06 00:05:22.77415	ebooks/11019
116732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11019/11019-8.zip	2004-02-10 04:38:16	ebooks/11019
337475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11019/11019-h/11019-h.htm	2004-02-10 04:38:16	ebooks/11019
582694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11019.kindle.noimages	2020-06-06 00:05:23.457155	ebooks/11019
120291	text/html	http://www.gutenberg.org/files/11019/11019-h.zip	2004-02-10 04:38:18	ebooks/11019
309179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11019/11019.txt	2004-02-10 04:38:16	ebooks/11019
13812	image/jpeg	http://www.gutenberg.org/cache/epub/11019/pg11019.cover.medium.jpg	2020-06-06 00:05:23.516118	ebooks/11019
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/11019.rdf	2020-06-11 01:08:57.009097	ebooks/11019
3508	image/jpeg	http://www.gutenberg.org/cache/epub/11019/pg11019.cover.small.jpg	2020-06-06 00:05:23.488142	ebooks/11019
139671	application/epub+zip	http://www.gutenberg.org/ebooks/11019.epub.images	2020-06-06 00:05:21.98915	ebooks/11019
309188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11019/11019-8.txt	2004-02-10 04:38:16	ebooks/11019
91526	application/epub+zip	http://www.gutenberg.org/ebooks/1102.epub.images	2020-06-01 00:37:12.269943	ebooks/1102
14772	image/jpeg	http://www.gutenberg.org/cache/epub/1102/pg1102.cover.medium.jpg	2020-06-01 00:37:13.391943	ebooks/1102
376890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1102.kindle.images	2020-06-01 00:37:12.846925	ebooks/1102
217905	text/html	http://www.gutenberg.org/ebooks/1102.html.noimages	2020-06-01 00:37:12.144654	ebooks/1102
217905	text/html	http://www.gutenberg.org/ebooks/1102.html.images	2020-06-01 00:37:12.069658	ebooks/1102
63564	application/zip	http://www.gutenberg.org/files/1102/1102.zip	2019-05-23 11:10:38	ebooks/1102
91525	application/epub+zip	http://www.gutenberg.org/ebooks/1102.epub.noimages	2020-06-01 00:37:12.35193	ebooks/1102
376873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1102.kindle.noimages	2020-06-01 00:37:13.341935	ebooks/1102
174658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1102/1102.txt	2019-05-23 11:10:26	ebooks/1102
174659	text/plain	http://www.gutenberg.org/ebooks/1102.txt.utf-8	2020-06-01 00:37:11.936667	ebooks/1102
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/1102.rdf	2020-06-11 01:00:59.173269	ebooks/1102
3474	image/jpeg	http://www.gutenberg.org/cache/epub/1102/pg1102.cover.small.jpg	2020-06-01 00:37:13.367938	ebooks/1102
254275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11020/11020-8.txt	2004-02-10 04:51:36	ebooks/11020
16724	image/jpeg	http://www.gutenberg.org/cache/epub/11020/pg11020.cover.medium.jpg	2020-06-06 00:05:25.882263	ebooks/11020
97419	application/zip	http://www.gutenberg.org/files/11020/11020-8.zip	2004-02-10 04:51:38	ebooks/11020
134968	application/epub+zip	http://www.gutenberg.org/ebooks/11020.epub.noimages	2020-06-06 00:05:24.25112	ebooks/11020
134968	application/epub+zip	http://www.gutenberg.org/ebooks/11020.epub.images	2020-06-06 00:05:24.127103	ebooks/11020
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/11020.rdf	2020-06-11 01:08:57.037095	ebooks/11020
3819	image/jpeg	http://www.gutenberg.org/cache/epub/11020/pg11020.cover.small.jpg	2020-06-06 00:05:25.854084	ebooks/11020
254240	text/plain	http://www.gutenberg.org/ebooks/11020.txt.utf-8	2020-06-06 00:05:23.643291	ebooks/11020
528480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11020.kindle.noimages	2020-06-06 00:05:25.826102	ebooks/11020
300095	text/html	http://www.gutenberg.org/ebooks/11020.html.images	2020-06-06 00:05:23.88013	ebooks/11020
97405	text/plain	http://www.gutenberg.org/files/11020/11020.zip	2004-02-10 04:51:38	ebooks/11020
528496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11020.kindle.images	2020-06-06 00:05:25.034092	ebooks/11020
300095	text/html	http://www.gutenberg.org/ebooks/11020.html.noimages	2020-06-06 00:05:23.957108	ebooks/11020
254266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11020/11020.txt	2004-02-10 04:51:38	ebooks/11020
741365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11021/11021.txt	2004-02-10 04:58:08	ebooks/11021
255694	text/html	http://www.gutenberg.org/files/11021/11021-h.zip	2004-02-10 04:58:10	ebooks/11021
1262069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11021.kindle.noimages	2020-06-06 00:05:29.540061	ebooks/11021
244465	application/zip	http://www.gutenberg.org/files/11021/11021.zip	2004-02-10 04:58:10	ebooks/11021
741344	text/plain	http://www.gutenberg.org/ebooks/11021.txt.utf-8	2020-06-06 00:05:26.023092	ebooks/11021
4882	image/jpeg	http://www.gutenberg.org/cache/epub/11021/pg11021.cover.small.jpg	2020-06-06 00:05:29.583032	ebooks/11021
741374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11021/11021-8.txt	2004-02-10 04:58:08	ebooks/11021
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/11021.rdf	2020-06-11 01:08:57.066092	ebooks/11021
26380	image/jpeg	http://www.gutenberg.org/cache/epub/11021/pg11021.cover.medium.jpg	2020-06-06 00:05:29.626073	ebooks/11021
282341	application/epub+zip	http://www.gutenberg.org/ebooks/11021.epub.images	2020-06-06 00:05:26.516234	ebooks/11021
244493	application/zip	http://www.gutenberg.org/files/11021/11021-8.zip	2004-02-10 04:58:10	ebooks/11021
1262085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11021.kindle.images	2020-06-06 00:05:28.12109	ebooks/11021
871149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11021/11021-h/11021-h.htm	2004-02-10 04:58:08	ebooks/11021
282341	application/epub+zip	http://www.gutenberg.org/ebooks/11021.epub.noimages	2020-06-06 00:05:26.705065	ebooks/11021
172244	text/plain	http://www.gutenberg.org/ebooks/11022.txt.utf-8	2020-06-06 00:05:29.777041	ebooks/11022
376076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11022.kindle.images	2020-06-06 00:05:30.583047	ebooks/11022
189282	text/html	http://www.gutenberg.org/ebooks/11022.html.noimages	2020-06-06 00:05:29.959025	ebooks/11022
172277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11022/11022.txt	2004-02-10 09:15:39	ebooks/11022
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/11022.rdf	2020-06-11 01:08:57.090094	ebooks/11022
95580	application/epub+zip	http://www.gutenberg.org/ebooks/11022.epub.noimages	2020-06-06 00:05:30.132199	ebooks/11022
4266	image/jpeg	http://www.gutenberg.org/cache/epub/11022/pg11022.cover.small.jpg	2020-06-06 00:05:31.073042	ebooks/11022
17233	image/jpeg	http://www.gutenberg.org/cache/epub/11022/pg11022.cover.medium.jpg	2020-06-06 00:05:31.100015	ebooks/11022
189282	text/html	http://www.gutenberg.org/ebooks/11022.html.images	2020-06-06 00:05:29.906037	ebooks/11022
376060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11022.kindle.noimages	2020-06-06 00:05:31.04606	ebooks/11022
65549	text/plain	http://www.gutenberg.org/files/11022/11022.zip	2004-02-10 09:15:39	ebooks/11022
95580	application/epub+zip	http://www.gutenberg.org/ebooks/11022.epub.images	2020-06-06 00:05:30.060028	ebooks/11022
3854	image/jpeg	http://www.gutenberg.org/cache/epub/11023/pg11023.cover.small.jpg	2020-06-06 00:05:33.612991	ebooks/11023
35208	text/plain	http://www.gutenberg.org/ebooks/11023.txt.utf-8	2020-06-06 00:05:31.211058	ebooks/11023
32987	application/epub+zip	http://www.gutenberg.org/ebooks/11023.epub.noimages	2020-06-06 00:05:31.813003	ebooks/11023
13458	text/plain	http://www.gutenberg.org/files/11023/11023.zip	2004-02-10 09:57:27	ebooks/11023
1453883	application/epub+zip	http://www.gutenberg.org/ebooks/11023.epub.images	2020-06-06 00:05:31.710027	ebooks/11023
145751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11023.kindle.noimages	2020-06-06 00:05:33.581002	ebooks/11023
35241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11023/11023.txt	2004-02-10 09:57:27	ebooks/11023
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/11023.rdf	2020-06-11 01:08:57.115091	ebooks/11023
52484	text/html; charset=us-ascii	http://www.gutenberg.org/files/11023/11023-h/11023-h.htm	2004-02-10 10:07:57	ebooks/11023
1432133	application/zip	http://www.gutenberg.org/files/11023/11023-h.zip	2004-02-10 10:11:32	ebooks/11023
2474963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11023.kindle.images	2020-06-06 00:05:33.329012	ebooks/11023
14938	image/jpeg	http://www.gutenberg.org/cache/epub/11023/pg11023.cover.medium.jpg	2020-06-06 00:05:33.645992	ebooks/11023
1438240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11024.kindle.images	2020-06-06 00:05:39.433126	ebooks/11024
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/11024.rdf	2020-06-11 01:08:57.140094	ebooks/11024
1438224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11024.kindle.noimages	2020-06-06 00:05:41.245109	ebooks/11024
13622	image/jpeg	http://www.gutenberg.org/cache/epub/11024/pg11024.cover.medium.jpg	2020-06-06 00:05:41.301089	ebooks/11024
3420	image/jpeg	http://www.gutenberg.org/cache/epub/11024/pg11024.cover.small.jpg	2020-06-06 00:05:41.273103	ebooks/11024
798011	text/plain	http://www.gutenberg.org/ebooks/11024.txt.utf-8	2020-06-06 00:05:36.214162	ebooks/11024
882898	text/html	http://www.gutenberg.org/ebooks/11024.html.noimages	2020-06-06 00:05:36.991177	ebooks/11024
364664	application/epub+zip	http://www.gutenberg.org/ebooks/11024.epub.noimages	2020-06-06 00:05:37.629134	ebooks/11024
882898	text/html	http://www.gutenberg.org/ebooks/11024.html.images	2020-06-06 00:05:36.785143	ebooks/11024
364664	application/epub+zip	http://www.gutenberg.org/ebooks/11024.epub.images	2020-06-06 00:05:37.384156	ebooks/11024
793739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11024/11024-8.txt	2016-08-04 07:27:46	ebooks/11024
310030	application/zip	http://www.gutenberg.org/files/11024/11024-8.zip	2016-08-04 07:29:12	ebooks/11024
45768	application/zip	http://www.gutenberg.org/files/11025/11025.zip	2004-02-10 17:38:15	ebooks/11025
46999	text/html	http://www.gutenberg.org/files/11025/11025-h.zip	2004-02-10 17:38:15	ebooks/11025
121750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11025/11025.txt	2004-02-10 17:38:15	ebooks/11025
10185	image/jpeg	http://www.gutenberg.org/cache/epub/11025/pg11025.cover.medium.jpg	2020-06-06 00:05:42.300086	ebooks/11025
176199	application/epub+zip	http://www.gutenberg.org/ebooks/11041.epub.noimages	2020-06-06 00:06:43.28015	ebooks/11041
2727	image/jpeg	http://www.gutenberg.org/cache/epub/11025/pg11025.cover.small.jpg	2020-06-06 00:05:42.272071	ebooks/11025
134182	text/html; charset=us-ascii	http://www.gutenberg.org/files/11025/11025-h/11025-h.htm	2004-02-10 17:19:55	ebooks/11025
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/11025.rdf	2020-06-11 01:08:57.166099	ebooks/11025
65671	application/epub+zip	http://www.gutenberg.org/ebooks/11025.epub.noimages	2020-06-06 00:05:41.603109	ebooks/11025
65671	application/epub+zip	http://www.gutenberg.org/ebooks/11025.epub.images	2020-06-06 00:05:41.542128	ebooks/11025
121717	text/plain	http://www.gutenberg.org/ebooks/11025.txt.utf-8	2020-06-06 00:05:41.417079	ebooks/11025
259583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11025.kindle.images	2020-06-06 00:05:41.923104	ebooks/11025
259575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11025.kindle.noimages	2020-06-06 00:05:42.243068	ebooks/11025
3862	image/jpeg	http://www.gutenberg.org/cache/epub/11026/pg11026.cover.small.jpg	2020-06-06 00:05:45.039038	ebooks/11026
247519	application/epub+zip	http://www.gutenberg.org/ebooks/11026.epub.images	2020-06-06 00:05:42.792081	ebooks/11026
986599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11026.kindle.noimages	2020-06-06 00:05:45.002068	ebooks/11026
986607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11026.kindle.images	2020-06-06 00:05:43.977055	ebooks/11026
549061	text/plain	http://www.gutenberg.org/ebooks/11026.txt.utf-8	2020-06-06 00:05:42.429091	ebooks/11026
549094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11026/11026.txt	2004-02-10 17:47:01	ebooks/11026
586623	text/html; charset=us-ascii	http://www.gutenberg.org/files/11026/11026-h/11026-h.htm	2004-02-10 17:46:49	ebooks/11026
17211	image/jpeg	http://www.gutenberg.org/cache/epub/11026/pg11026.cover.medium.jpg	2020-06-06 00:05:45.078031	ebooks/11026
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/11026.rdf	2020-06-11 01:08:57.191117	ebooks/11026
215108	application/zip	http://www.gutenberg.org/files/11026/11026.zip	2004-02-10 17:47:02	ebooks/11026
247519	application/epub+zip	http://www.gutenberg.org/ebooks/11026.epub.noimages	2020-06-06 00:05:42.95207	ebooks/11026
218937	application/zip	http://www.gutenberg.org/files/11026/11026-h.zip	2004-02-10 17:47:02	ebooks/11026
3396	image/jpeg	http://www.gutenberg.org/cache/epub/11027/pg11027.cover.small.jpg	2020-06-06 00:06:02.115163	ebooks/11027
314858	text/html; charset=us-ascii	http://www.gutenberg.org/files/11027/11027-h/11027-h.htm	2019-08-09 03:12:12	ebooks/11027
4830782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11027.kindle.images	2020-06-06 00:06:01.191143	ebooks/11027
13235	image/jpeg	http://www.gutenberg.org/cache/epub/11027/pg11027.cover.medium.jpg	2020-06-06 00:06:02.159118	ebooks/11027
1899096	text/html	http://www.gutenberg.org/files/11027/11027-h.zip	2019-08-09 03:39:46	ebooks/11027
292807	text/plain	http://www.gutenberg.org/ebooks/11027.txt.utf-8	2020-06-06 00:05:45.215033	ebooks/11027
562912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11027.kindle.noimages	2020-06-06 00:06:02.066127	ebooks/11027
105389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11027/11027.zip	2004-02-10 13:25:34	ebooks/11027
292840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11027/11027.txt	2004-02-10 13:25:33	ebooks/11027
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/11027.rdf	2020-06-11 01:08:57.220092	ebooks/11027
1876374	application/epub+zip	http://www.gutenberg.org/ebooks/11027.epub.images	2020-06-06 00:05:46.36404	ebooks/11027
135444	application/epub+zip	http://www.gutenberg.org/ebooks/11027.epub.noimages	2020-06-06 00:05:46.583087	ebooks/11027
389659	text/html	http://www.gutenberg.org/ebooks/11028.html.images	2020-06-06 00:06:02.572161	ebooks/11028
389659	text/html	http://www.gutenberg.org/ebooks/11028.html.noimages	2020-06-06 00:06:02.666167	ebooks/11028
2782	image/jpeg	http://www.gutenberg.org/cache/epub/11028/pg11028.cover.small.jpg	2020-06-06 00:06:04.59909	ebooks/11028
624794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11028.kindle.noimages	2020-06-06 00:06:04.57308	ebooks/11028
353794	text/plain	http://www.gutenberg.org/ebooks/11028.txt.utf-8	2020-06-06 00:06:02.319166	ebooks/11028
353753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11028/11028-8.txt	2004-09-10 16:28:44	ebooks/11028
160530	application/epub+zip	http://www.gutenberg.org/ebooks/11028.epub.noimages	2020-06-06 00:06:02.958124	ebooks/11028
624806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11028.kindle.images	2020-06-06 00:06:03.759141	ebooks/11028
128183	application/zip	http://www.gutenberg.org/files/11028/11028.zip	2004-09-10 16:28:44	ebooks/11028
160530	application/epub+zip	http://www.gutenberg.org/ebooks/11028.epub.images	2020-06-06 00:06:02.844153	ebooks/11028
353748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11028/11028.txt	2004-09-10 16:28:44	ebooks/11028
10034	image/jpeg	http://www.gutenberg.org/cache/epub/11028/pg11028.cover.medium.jpg	2020-06-06 00:06:04.62309	ebooks/11028
128240	application/zip	http://www.gutenberg.org/files/11028/11028-8.zip	2004-09-10 16:28:44	ebooks/11028
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/11028.rdf	2020-06-11 01:08:57.249089	ebooks/11028
15971	image/jpeg	http://www.gutenberg.org/cache/epub/11029/pg11029.cover.medium.jpg	2020-06-06 00:06:07.641044	ebooks/11029
454957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11029/11029-h/11029-h.htm	2004-02-11 05:06:24	ebooks/11029
203099	application/epub+zip	http://www.gutenberg.org/ebooks/11029.epub.images	2020-06-06 00:06:05.149121	ebooks/11029
417042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11029/11029.txt	2004-02-11 05:06:24	ebooks/11029
813122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11029.kindle.noimages	2020-06-06 00:06:07.494092	ebooks/11029
416923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11029/11029-8.txt	2004-02-11 05:06:24	ebooks/11029
813131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11029.kindle.images	2020-06-06 00:06:06.448072	ebooks/11029
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/11029.rdf	2020-06-11 01:08:57.278089	ebooks/11029
203098	application/epub+zip	http://www.gutenberg.org/ebooks/11029.epub.noimages	2020-06-06 00:06:05.390088	ebooks/11029
163695	text/plain	http://www.gutenberg.org/files/11029/11029.zip	2004-02-11 05:06:24	ebooks/11029
3848	image/jpeg	http://www.gutenberg.org/cache/epub/11029/pg11029.cover.small.jpg	2020-06-06 00:06:07.570068	ebooks/11029
417161	text/plain	http://www.gutenberg.org/ebooks/11029.txt.utf-8	2020-06-06 00:06:04.743113	ebooks/11029
172454	application/zip	http://www.gutenberg.org/files/11029/11029-h.zip	2004-02-11 05:06:26	ebooks/11029
163987	application/zip	http://www.gutenberg.org/files/11029/11029-8.zip	2004-02-11 05:06:26	ebooks/11029
13807	image/jpeg	http://www.gutenberg.org/cache/epub/1103/pg1103.cover.medium.jpg	2020-06-01 00:37:15.268892	ebooks/1103
441896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1103.kindle.noimages	2020-06-01 00:37:15.219894	ebooks/1103
273589	text/html	http://www.gutenberg.org/ebooks/1103.html.images	2020-06-01 00:37:13.671966	ebooks/1103
441908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1103.kindle.images	2020-06-01 00:37:14.615904	ebooks/1103
108452	application/epub+zip	http://www.gutenberg.org/ebooks/1103.epub.noimages	2020-06-01 00:37:14.013911	ebooks/1103
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/1103.rdf	2020-06-11 01:00:59.199233	ebooks/1103
273589	text/html	http://www.gutenberg.org/ebooks/1103.html.noimages	2020-06-01 00:37:13.766961	ebooks/1103
80288	application/zip	http://www.gutenberg.org/files/1103/1103.zip	2015-03-07 04:24:04	ebooks/1103
108452	application/epub+zip	http://www.gutenberg.org/ebooks/1103.epub.images	2020-06-01 00:37:13.91891	ebooks/1103
3719	image/jpeg	http://www.gutenberg.org/cache/epub/1103/pg1103.cover.small.jpg	2020-06-01 00:37:15.244897	ebooks/1103
219919	text/plain	http://www.gutenberg.org/ebooks/1103.txt.utf-8	2020-06-01 00:37:13.502956	ebooks/1103
219947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1103/1103.txt	2015-03-07 04:23:48	ebooks/1103
541244	text/html; charset=utf-8	http://www.gutenberg.org/files/11030/11030-h/11030-h.htm	2019-02-25 09:33:06	ebooks/11030
219680	application/epub+zip	http://www.gutenberg.org/ebooks/11030.epub.noimages	2020-06-06 00:06:08.602096	ebooks/11030
473313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11030/11030.txt	2015-10-18 07:07:20	ebooks/11030
890572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11030.kindle.images	2020-06-06 00:06:09.583079	ebooks/11030
890560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11030.kindle.noimages	2020-06-06 00:06:10.565026	ebooks/11030
187085	text/html; charset=utf-8	http://www.gutenberg.org/files/11030/11030-h.zip	2019-02-25 09:35:12	ebooks/11030
179002	application/zip	http://www.gutenberg.org/files/11030/11030.zip	2015-10-18 07:07:42	ebooks/11030
219680	application/epub+zip	http://www.gutenberg.org/ebooks/11030.epub.images	2020-06-06 00:06:08.334103	ebooks/11030
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/11030.rdf	2020-06-11 01:08:57.305088	ebooks/11030
4800	image/jpeg	http://www.gutenberg.org/cache/epub/11030/pg11030.cover.small.jpg	2020-06-06 00:06:10.603007	ebooks/11030
473283	text/plain	http://www.gutenberg.org/ebooks/11030.txt.utf-8	2020-06-06 00:06:07.862159	ebooks/11030
23358	image/jpeg	http://www.gutenberg.org/cache/epub/11030/pg11030.cover.medium.jpg	2020-06-06 00:06:10.639021	ebooks/11030
170669	application/epub+zip	http://www.gutenberg.org/ebooks/11031.epub.images	2020-06-06 00:06:11.194092	ebooks/11031
380093	text/html	http://www.gutenberg.org/ebooks/11031.html.images	2020-06-06 00:06:10.966094	ebooks/11031
170669	application/epub+zip	http://www.gutenberg.org/ebooks/11031.epub.noimages	2020-06-06 00:06:11.283066	ebooks/11031
365839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11031/11031-8.txt	2004-02-11 05:22:06	ebooks/11031
143035	application/zip	http://www.gutenberg.org/files/11031/11031-8.zip	2004-02-11 05:22:08	ebooks/11031
12681	image/jpeg	http://www.gutenberg.org/cache/epub/11031/pg11031.cover.medium.jpg	2020-06-06 00:06:12.792996	ebooks/11031
365830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11031/11031.txt	2004-02-11 05:22:06	ebooks/11031
142978	text/plain	http://www.gutenberg.org/files/11031/11031.zip	2004-02-11 05:22:08	ebooks/11031
3410	image/jpeg	http://www.gutenberg.org/cache/epub/11031/pg11031.cover.small.jpg	2020-06-06 00:06:12.769023	ebooks/11031
365856	text/plain	http://www.gutenberg.org/ebooks/11031.txt.utf-8	2020-06-06 00:06:10.780013	ebooks/11031
680733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11031.kindle.noimages	2020-06-06 00:06:12.744003	ebooks/11031
380093	text/html	http://www.gutenberg.org/ebooks/11031.html.noimages	2020-06-06 00:06:11.048078	ebooks/11031
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/11031.rdf	2020-06-11 01:08:57.332088	ebooks/11031
680749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11031.kindle.images	2020-06-06 00:06:12.013062	ebooks/11031
479170	text/html	http://www.gutenberg.org/ebooks/11032.html.images	2020-06-06 00:06:13.173183	ebooks/11032
216042	application/epub+zip	http://www.gutenberg.org/ebooks/11032.epub.noimages	2020-06-06 00:06:13.591186	ebooks/11032
847449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11032.kindle.images	2020-06-06 00:06:14.495217	ebooks/11032
5015	image/jpeg	http://www.gutenberg.org/cache/epub/11032/pg11032.cover.small.jpg	2020-06-06 00:06:15.425163	ebooks/11032
24183	image/jpeg	http://www.gutenberg.org/cache/epub/11032/pg11032.cover.medium.jpg	2020-06-06 00:06:15.451207	ebooks/11032
456518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11032/11032.txt	2004-02-11 05:30:30	ebooks/11032
216041	application/epub+zip	http://www.gutenberg.org/ebooks/11032.epub.images	2020-06-06 00:06:13.471179	ebooks/11032
847446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11032.kindle.noimages	2020-06-06 00:06:15.397178	ebooks/11032
177274	text/plain	http://www.gutenberg.org/files/11032/11032.zip	2004-02-11 05:30:30	ebooks/11032
479170	text/html	http://www.gutenberg.org/ebooks/11032.html.noimages	2020-06-06 00:06:13.275188	ebooks/11032
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/11032.rdf	2020-06-11 01:08:57.358114	ebooks/11032
456527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11032/11032-8.txt	2004-02-11 05:30:30	ebooks/11032
456500	text/plain	http://www.gutenberg.org/ebooks/11032.txt.utf-8	2020-06-06 00:06:12.914996	ebooks/11032
177313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11032/11032-8.zip	2004-02-11 05:30:32	ebooks/11032
15756	application/zip	http://www.gutenberg.org/files/11033/11033.zip	2004-02-11 05:57:00	ebooks/11033
149301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11033.kindle.noimages	2020-06-06 00:06:16.503159	ebooks/11033
43776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11033/11033-h/11033-h.htm	2004-02-11 05:56:34	ebooks/11033
15037	image/jpeg	http://www.gutenberg.org/cache/epub/11033/pg11033.cover.medium.jpg	2020-06-06 00:06:16.556129	ebooks/11033
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/11033.rdf	2020-06-11 01:08:57.383106	ebooks/11033
115982	text/html	http://www.gutenberg.org/files/11033/11033-h.zip	2004-02-11 05:57:00	ebooks/11033
41049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11033/11033.txt	2004-02-11 05:53:50	ebooks/11033
135496	application/epub+zip	http://www.gutenberg.org/ebooks/11033.epub.images	2020-06-06 00:06:15.679205	ebooks/11033
3637	image/jpeg	http://www.gutenberg.org/cache/epub/11033/pg11033.cover.small.jpg	2020-06-06 00:06:16.530163	ebooks/11033
368740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11033.kindle.images	2020-06-06 00:06:16.30215	ebooks/11033
35905	application/epub+zip	http://www.gutenberg.org/ebooks/11033.epub.noimages	2020-06-06 00:06:15.761156	ebooks/11033
41019	text/plain	http://www.gutenberg.org/ebooks/11033.txt.utf-8	2020-06-06 00:06:15.564177	ebooks/11033
404521	application/epub+zip	http://www.gutenberg.org/ebooks/11034.epub.noimages	2020-06-06 00:06:17.706138	ebooks/11034
1121189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11034/11034.txt	2004-02-11 06:02:46	ebooks/11034
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/11034.rdf	2020-06-11 01:08:57.411094	ebooks/11034
1336246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11034/11034-h/11034-h.htm	2004-02-11 06:02:46	ebooks/11034
404522	application/epub+zip	http://www.gutenberg.org/ebooks/11034.epub.images	2020-06-06 00:06:17.427116	ebooks/11034
4861	image/jpeg	http://www.gutenberg.org/cache/epub/11034/pg11034.cover.small.jpg	2020-06-06 00:06:22.103101	ebooks/11034
354317	text/plain	http://www.gutenberg.org/files/11034/11034.zip	2004-02-11 06:02:48	ebooks/11034
373316	application/zip	http://www.gutenberg.org/files/11034/11034-h.zip	2004-02-11 06:02:48	ebooks/11034
26510	image/jpeg	http://www.gutenberg.org/cache/epub/11034/pg11034.cover.medium.jpg	2020-06-06 00:06:22.157109	ebooks/11034
1121158	text/plain	http://www.gutenberg.org/ebooks/11034.txt.utf-8	2020-06-06 00:06:16.694142	ebooks/11034
1858253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11034.kindle.noimages	2020-06-06 00:06:22.044105	ebooks/11034
354383	application/zip	http://www.gutenberg.org/files/11034/11034-8.zip	2004-02-11 06:02:48	ebooks/11034
1858270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11034.kindle.images	2020-06-06 00:06:19.870115	ebooks/11034
1121158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11034/11034-8.txt	2004-02-11 06:02:46	ebooks/11034
331500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11035/11035-8.txt	2004-02-11 18:16:50	ebooks/11035
339180	text/plain	http://www.gutenberg.org/ebooks/11035.txt.utf-8	2020-06-06 00:06:23.578065	ebooks/11035
12115	image/jpeg	http://www.gutenberg.org/cache/epub/11035/pg11035.cover.medium.jpg	2020-06-06 00:06:26.303062	ebooks/11035
381746	text/html	http://www.gutenberg.org/ebooks/11035.html.images	2020-06-06 00:06:23.893061	ebooks/11035
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/11035.rdf	2020-06-11 01:08:57.43909	ebooks/11035
128692	text/plain	http://www.gutenberg.org/files/11035/11035.zip	2004-02-11 18:24:40	ebooks/11035
687498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11035.kindle.images	2020-06-06 00:06:25.190028	ebooks/11035
331495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11035/11035.txt	2004-02-11 18:15:40	ebooks/11035
131125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11035/11035-8.zip	2004-02-11 18:24:42	ebooks/11035
174865	application/epub+zip	http://www.gutenberg.org/ebooks/11035.epub.noimages	2020-06-06 00:06:24.319073	ebooks/11035
381746	text/html	http://www.gutenberg.org/ebooks/11035.html.noimages	2020-06-06 00:06:23.976107	ebooks/11035
687493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11035.kindle.noimages	2020-06-06 00:06:26.251061	ebooks/11035
174866	application/epub+zip	http://www.gutenberg.org/ebooks/11035.epub.images	2020-06-06 00:06:24.175035	ebooks/11035
3074	image/jpeg	http://www.gutenberg.org/cache/epub/11035/pg11035.cover.small.jpg	2020-06-06 00:06:26.27901	ebooks/11035
122491	application/zip	http://www.gutenberg.org/files/11036/11036-8.zip	2004-02-11 21:10:42	ebooks/11036
326575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11036/11036.txt	2004-02-11 21:09:06	ebooks/11036
429867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11036/11036-h/11036-h.htm	2004-02-11 21:09:10	ebooks/11036
3835	image/jpeg	http://www.gutenberg.org/cache/epub/11036/pg11036.cover.small.jpg	2020-06-06 00:06:29.866256	ebooks/11036
333940	text/plain	http://www.gutenberg.org/ebooks/11036.txt.utf-8	2020-06-06 00:06:27.640366	ebooks/11036
687910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11036.kindle.images	2020-06-06 00:06:29.000327	ebooks/11036
687906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11036.kindle.noimages	2020-06-06 00:06:29.826269	ebooks/11036
120401	text/plain	http://www.gutenberg.org/files/11036/11036.zip	2004-02-11 21:10:40	ebooks/11036
14648	image/jpeg	http://www.gutenberg.org/cache/epub/11036/pg11036.cover.medium.jpg	2020-06-06 00:06:29.900297	ebooks/11036
152210	application/epub+zip	http://www.gutenberg.org/ebooks/11036.epub.noimages	2020-06-06 00:06:28.162359	ebooks/11036
152210	application/epub+zip	http://www.gutenberg.org/ebooks/11036.epub.images	2020-06-06 00:06:27.986286	ebooks/11036
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/11036.rdf	2020-06-11 01:08:57.467094	ebooks/11036
134435	application/zip	http://www.gutenberg.org/files/11036/11036-h.zip	2004-02-11 21:10:42	ebooks/11036
326578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11036/11036-8.txt	2004-02-11 21:09:06	ebooks/11036
402441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11037.kindle.images	2020-06-06 00:06:31.78927	ebooks/11037
188440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11037/11037-8.txt	2004-02-11 19:41:58	ebooks/11037
402432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11037.kindle.noimages	2020-06-06 00:06:32.397224	ebooks/11037
66475	application/zip	http://www.gutenberg.org/files/11037/11037.zip	2004-02-11 19:44:32	ebooks/11037
100777	application/epub+zip	http://www.gutenberg.org/ebooks/11037.epub.images	2020-06-06 00:06:31.076281	ebooks/11037
13325	image/jpeg	http://www.gutenberg.org/cache/epub/11037/pg11037.cover.medium.jpg	2020-06-06 00:06:32.447226	ebooks/11037
67404	application/zip	http://www.gutenberg.org/files/11037/11037-8.zip	2004-02-11 19:44:34	ebooks/11037
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/11037.rdf	2020-06-11 01:08:57.496087	ebooks/11037
3143	image/jpeg	http://www.gutenberg.org/cache/epub/11037/pg11037.cover.small.jpg	2020-06-06 00:06:32.423254	ebooks/11037
100776	application/epub+zip	http://www.gutenberg.org/ebooks/11037.epub.noimages	2020-06-06 00:06:31.184406	ebooks/11037
188436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11037/11037.txt	2004-02-11 19:41:58	ebooks/11037
228273	text/html	http://www.gutenberg.org/ebooks/11037.html.noimages	2020-06-06 00:06:30.93528	ebooks/11037
191644	text/plain	http://www.gutenberg.org/ebooks/11037.txt.utf-8	2020-06-06 00:06:30.693272	ebooks/11037
228273	text/html	http://www.gutenberg.org/ebooks/11037.html.images	2020-06-06 00:06:30.876308	ebooks/11037
4085	image/jpeg	http://www.gutenberg.org/cache/epub/11038/pg11038.cover.small.jpg	2020-06-06 00:06:35.751189	ebooks/11038
229827	application/epub+zip	http://www.gutenberg.org/ebooks/11038.epub.noimages	2020-06-06 00:06:33.223253	ebooks/11038
197236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11038/11038-8.zip	2004-02-11 20:35:50	ebooks/11038
17829	image/jpeg	http://www.gutenberg.org/cache/epub/11038/pg11038.cover.medium.jpg	2020-06-06 00:06:35.786238	ebooks/11038
306831	application/epub+zip	http://www.gutenberg.org/ebooks/11038.epub.images	2020-06-06 00:06:33.015287	ebooks/11038
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/11038.rdf	2020-06-11 01:08:57.524087	ebooks/11038
980019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11038.kindle.noimages	2020-06-06 00:06:35.711213	ebooks/11038
524715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11038/11038.txt	2004-02-11 20:31:54	ebooks/11038
539947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11038/11038-h/11038-h.htm	2004-02-11 20:31:54	ebooks/11038
1115143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11038.kindle.images	2020-06-06 00:06:34.646267	ebooks/11038
193952	application/zip	http://www.gutenberg.org/files/11038/11038.zip	2004-02-11 20:35:48	ebooks/11038
273036	application/zip	http://www.gutenberg.org/files/11038/11038-h.zip	2004-02-11 20:35:52	ebooks/11038
524587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11038/11038-8.txt	2004-02-11 20:31:54	ebooks/11038
524716	text/plain	http://www.gutenberg.org/ebooks/11038.txt.utf-8	2020-06-06 00:06:32.577287	ebooks/11038
1872331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11039.kindle.images	2020-06-06 00:06:38.853171	ebooks/11039
1872328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11039.kindle.noimages	2020-06-06 00:06:40.814122	ebooks/11039
417540	application/zip	http://www.gutenberg.org/files/11039/11039.zip	2004-02-11 14:42:33	ebooks/11039
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/11039.rdf	2020-06-11 01:08:57.550086	ebooks/11039
1105536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11039/11039.txt	2004-02-11 14:42:32	ebooks/11039
3347	image/jpeg	http://www.gutenberg.org/cache/epub/11039/pg11039.cover.small.jpg	2020-06-06 00:06:40.864119	ebooks/11039
468244	application/epub+zip	http://www.gutenberg.org/ebooks/11039.epub.noimages	2020-06-06 00:06:36.897222	ebooks/11039
1148238	text/html; charset=us-ascii	http://www.gutenberg.org/files/11039/11039-h/11039-h.htm	2004-02-11 14:40:16	ebooks/11039
1105503	text/plain	http://www.gutenberg.org/ebooks/11039.txt.utf-8	2020-06-06 00:06:35.944258	ebooks/11039
468243	application/epub+zip	http://www.gutenberg.org/ebooks/11039.epub.images	2020-06-06 00:06:36.62622	ebooks/11039
422289	application/zip	http://www.gutenberg.org/files/11039/11039-h.zip	2004-02-11 14:42:33	ebooks/11039
14866	image/jpeg	http://www.gutenberg.org/cache/epub/11039/pg11039.cover.medium.jpg	2020-06-06 00:06:40.909123	ebooks/11039
38743	application/zip	http://www.gutenberg.org/files/1104/1104.zip	2019-05-21 07:32:56	ebooks/1104
59621	application/epub+zip	http://www.gutenberg.org/ebooks/1104.epub.noimages	2020-06-01 00:37:15.658891	ebooks/1104
59620	application/epub+zip	http://www.gutenberg.org/ebooks/1104.epub.images	2020-06-01 00:37:15.59989	ebooks/1104
3077	image/jpeg	http://www.gutenberg.org/cache/epub/1104/pg1104.cover.small.jpg	2020-06-01 00:37:16.381896	ebooks/1104
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/1104.rdf	2020-06-11 01:00:59.226222	ebooks/1104
105691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1104/1104.txt	2019-05-21 07:31:48	ebooks/1104
246441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1104.kindle.noimages	2020-06-01 00:37:16.357883	ebooks/1104
105692	text/plain	http://www.gutenberg.org/ebooks/1104.txt.utf-8	2020-06-01 00:37:15.375894	ebooks/1104
128022	text/html	http://www.gutenberg.org/ebooks/1104.html.images	2020-06-01 00:37:15.463891	ebooks/1104
128022	text/html	http://www.gutenberg.org/ebooks/1104.html.noimages	2020-06-01 00:37:15.514891	ebooks/1104
11478	image/jpeg	http://www.gutenberg.org/cache/epub/1104/pg1104.cover.medium.jpg	2020-06-01 00:37:16.40489	ebooks/1104
246452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1104.kindle.images	2020-06-01 00:37:16.007907	ebooks/1104
11728	application/rdf+xml	http://www.gutenberg.org/ebooks/11040.rdf	2020-06-11 01:08:57.573096	ebooks/11040
3697	image/jpeg	http://www.gutenberg.org/cache/epub/11040/pg11040.cover.small.jpg	2020-06-06 00:06:42.233166	ebooks/11040
104656	application/epub+zip	http://www.gutenberg.org/ebooks/11040.epub.noimages	2020-06-06 00:06:41.264166	ebooks/11040
16817	image/jpeg	http://www.gutenberg.org/cache/epub/11040/pg11040.cover.medium.jpg	2020-06-06 00:06:42.26315	ebooks/11040
104656	application/epub+zip	http://www.gutenberg.org/ebooks/11040.epub.images	2020-06-06 00:06:41.184115	ebooks/11040
422328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11040.kindle.images	2020-06-06 00:06:41.731147	ebooks/11040
422320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11040.kindle.noimages	2020-06-06 00:06:42.203139	ebooks/11040
238577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11040/11040-h/11040-h.htm	2004-02-11 21:32:50	ebooks/11040
80176	text/html	http://www.gutenberg.org/files/11040/11040-h.zip	2004-02-11 21:36:54	ebooks/11040
146316	text/plain	http://www.gutenberg.org/files/11041/11041.zip	2004-02-11 16:01:51	ebooks/11041
379055	text/plain	http://www.gutenberg.org/ebooks/11041.txt.utf-8	2020-06-06 00:06:42.383136	ebooks/11041
735727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11041.kindle.noimages	2020-06-06 00:06:46.542055	ebooks/11041
3098	image/jpeg	http://www.gutenberg.org/cache/epub/11041/pg11041.cover.small.jpg	2020-06-06 00:06:46.582046	ebooks/11041
379082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11041/11041.txt	2004-02-11 16:01:50	ebooks/11041
2264506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11041.kindle.images	2020-06-06 00:06:45.673081	ebooks/11041
405213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11041/11041-h/11041-h.htm	2004-02-11 16:09:21	ebooks/11041
969417	application/zip	http://www.gutenberg.org/files/11041/11041-h.zip	2004-02-11 16:15:54	ebooks/11041
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/11041.rdf	2020-06-11 01:08:57.604089	ebooks/11041
11701	image/jpeg	http://www.gutenberg.org/cache/epub/11041/pg11041.cover.medium.jpg	2020-06-06 00:06:46.618053	ebooks/11041
379088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11041/11041-8.txt	2004-02-11 16:01:50	ebooks/11041
936242	application/epub+zip	http://www.gutenberg.org/ebooks/11041.epub.images	2020-06-06 00:06:43.112113	ebooks/11041
146330	application/zip	http://www.gutenberg.org/files/11041/11041-8.zip	2004-02-11 16:01:50	ebooks/11041
88756	application/epub+zip	http://www.gutenberg.org/ebooks/11042.epub.noimages	2020-06-06 00:06:47.063058	ebooks/11042
69621	application/zip	http://www.gutenberg.org/files/11042/11042-8.zip	2004-02-11 23:06:06	ebooks/11042
68379	text/plain	http://www.gutenberg.org/files/11042/11042.zip	2004-02-11 23:06:06	ebooks/11042
9353	image/jpeg	http://www.gutenberg.org/cache/epub/11042/pg11042.cover.medium.jpg	2020-06-06 00:06:47.974046	ebooks/11042
179037	text/plain	http://www.gutenberg.org/ebooks/11042.txt.utf-8	2020-06-06 00:06:46.761085	ebooks/11042
179036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11042/11042.txt	2004-02-11 23:04:36	ebooks/11042
179041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11042/11042-8.txt	2004-02-11 23:04:36	ebooks/11042
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/11042.rdf	2020-06-11 01:08:57.632087	ebooks/11042
2648	image/jpeg	http://www.gutenberg.org/cache/epub/11042/pg11042.cover.small.jpg	2020-06-06 00:06:47.94707	ebooks/11042
359936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11042.kindle.noimages	2020-06-06 00:06:47.917056	ebooks/11042
70879	text/html	http://www.gutenberg.org/files/11042/11042-h.zip	2004-02-11 23:06:06	ebooks/11042
88757	application/epub+zip	http://www.gutenberg.org/ebooks/11042.epub.images	2020-06-06 00:06:46.98806	ebooks/11042
210403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11042/11042-h/11042-h.htm	2004-02-11 23:04:38	ebooks/11042
359941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11042.kindle.images	2020-06-06 00:06:47.493063	ebooks/11042
115288	text/plain	http://www.gutenberg.org/files/11043/11043.zip	2004-02-11 17:03:07	ebooks/11043
596780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11043.kindle.noimages	2020-06-06 00:06:50.457005	ebooks/11043
308652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11043/11043-8.txt	2004-02-11 17:03:06	ebooks/11043
308646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11043/11043.txt	2004-02-11 17:03:07	ebooks/11043
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/11043.rdf	2020-06-11 01:08:57.659085	ebooks/11043
355753	text/html	http://www.gutenberg.org/ebooks/11043.html.noimages	2020-06-06 00:06:48.444087	ebooks/11043
355753	text/html	http://www.gutenberg.org/ebooks/11043.html.images	2020-06-06 00:06:48.362057	ebooks/11043
308628	text/plain	http://www.gutenberg.org/ebooks/11043.txt.utf-8	2020-06-06 00:06:48.101023	ebooks/11043
596788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11043.kindle.images	2020-06-06 00:06:49.612035	ebooks/11043
151668	application/epub+zip	http://www.gutenberg.org/ebooks/11043.epub.images	2020-06-06 00:06:48.634053	ebooks/11043
11227	image/jpeg	http://www.gutenberg.org/cache/epub/11043/pg11043.cover.medium.jpg	2020-06-06 00:06:50.505037	ebooks/11043
151668	application/epub+zip	http://www.gutenberg.org/ebooks/11043.epub.noimages	2020-06-06 00:06:48.767056	ebooks/11043
2942	image/jpeg	http://www.gutenberg.org/cache/epub/11043/pg11043.cover.small.jpg	2020-06-06 00:06:50.482024	ebooks/11043
115316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11043/11043-8.zip	2004-02-11 17:03:07	ebooks/11043
118613	application/epub+zip	http://www.gutenberg.org/ebooks/11044.epub.images	2020-06-06 00:06:50.814042	ebooks/11044
487525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11044.kindle.images	2020-06-06 00:06:51.439038	ebooks/11044
90453	text/plain	http://www.gutenberg.org/files/11044/11044.zip	2004-02-11 18:31:28	ebooks/11044
3662	image/jpeg	http://www.gutenberg.org/cache/epub/11044/pg11044.cover.small.jpg	2020-06-06 00:06:52.013026	ebooks/11044
118613	application/epub+zip	http://www.gutenberg.org/ebooks/11044.epub.noimages	2020-06-06 00:06:50.901052	ebooks/11044
14926	image/jpeg	http://www.gutenberg.org/cache/epub/11044/pg11044.cover.medium.jpg	2020-06-06 00:06:52.040038	ebooks/11044
487517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11044.kindle.noimages	2020-06-06 00:06:51.98303	ebooks/11044
267708	text/html; charset=us-ascii	http://www.gutenberg.org/files/11044/11044-h/11044-h.htm	2004-02-11 18:30:10	ebooks/11044
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/11044.rdf	2020-06-11 01:08:57.685091	ebooks/11044
251414	text/plain	http://www.gutenberg.org/ebooks/11044.txt.utf-8	2020-06-06 00:06:50.618036	ebooks/11044
91631	application/zip	http://www.gutenberg.org/files/11044/11044-h.zip	2004-02-11 18:31:28	ebooks/11044
251447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11044/11044.txt	2004-02-11 18:31:27	ebooks/11044
10822	image/jpeg	http://www.gutenberg.org/cache/epub/11045/pg11045.cover.medium.jpg	2020-06-06 00:06:54.05424	ebooks/11045
3087	image/jpeg	http://www.gutenberg.org/cache/epub/11045/pg11045.cover.small.jpg	2020-06-06 00:06:54.031157	ebooks/11045
310181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11045/11045.txt	2004-02-11 19:00:30	ebooks/11045
144404	application/epub+zip	http://www.gutenberg.org/ebooks/11045.epub.noimages	2020-06-06 00:06:52.652233	ebooks/11045
330889	text/html	http://www.gutenberg.org/ebooks/11045.html.images	2020-06-06 00:06:52.351283	ebooks/11045
330889	text/html	http://www.gutenberg.org/ebooks/11045.html.noimages	2020-06-06 00:06:52.425183	ebooks/11045
117946	application/zip	http://www.gutenberg.org/files/11045/11045-8.zip	2004-02-11 19:00:32	ebooks/11045
310184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11045/11045-8.txt	2004-02-11 19:00:30	ebooks/11045
310161	text/plain	http://www.gutenberg.org/ebooks/11045.txt.utf-8	2020-06-06 00:06:52.161995	ebooks/11045
144404	application/epub+zip	http://www.gutenberg.org/ebooks/11045.epub.images	2020-06-06 00:06:52.564227	ebooks/11045
117915	text/plain	http://www.gutenberg.org/files/11045/11045.zip	2004-02-11 19:00:32	ebooks/11045
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/11045.rdf	2020-06-11 01:08:57.713114	ebooks/11045
569144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11045.kindle.noimages	2020-06-06 00:06:54.005277	ebooks/11045
569156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11045.kindle.images	2020-06-06 00:06:53.328203	ebooks/11045
107847	text/plain	http://www.gutenberg.org/ebooks/11046.txt.utf-8	2020-06-06 00:06:54.580162	ebooks/11046
105212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11046/11046-8.txt	2004-02-12 02:12:12	ebooks/11046
116598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11046/11046-h/11046-h.htm	2004-02-12 02:12:12	ebooks/11046
105209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11046/11046.txt	2004-02-12 02:12:12	ebooks/11046
4062	image/jpeg	http://www.gutenberg.org/cache/epub/11046/pg11046.cover.small.jpg	2020-06-06 00:06:56.456163	ebooks/11046
63779	application/epub+zip	http://www.gutenberg.org/ebooks/11046.epub.noimages	2020-06-06 00:06:55.345168	ebooks/11046
14273	image/jpeg	http://www.gutenberg.org/cache/epub/11046/pg11046.cover.medium.jpg	2020-06-06 00:06:56.488126	ebooks/11046
41581	application/zip	http://www.gutenberg.org/files/11046/11046.zip	2004-02-12 02:14:14	ebooks/11046
183660	application/zip	http://www.gutenberg.org/files/11046/11046-h.zip	2004-02-12 02:14:14	ebooks/11046
475108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11046.kindle.images	2020-06-06 00:06:56.072134	ebooks/11046
197620	application/epub+zip	http://www.gutenberg.org/ebooks/11046.epub.images	2020-06-06 00:06:55.244145	ebooks/11046
264931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11046.kindle.noimages	2020-06-06 00:06:56.423134	ebooks/11046
42312	application/zip	http://www.gutenberg.org/files/11046/11046-8.zip	2004-02-12 02:14:14	ebooks/11046
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/11046.rdf	2020-06-11 01:08:57.742099	ebooks/11046
116326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11047/11047.txt	2004-02-12 02:39:22	ebooks/11047
39908	application/zip	http://www.gutenberg.org/files/11047/11047.zip	2004-02-12 02:42:48	ebooks/11047
40179	application/zip	http://www.gutenberg.org/files/11047/11047-8.zip	2004-02-12 02:42:48	ebooks/11047
10025347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11047.kindle.images	2020-06-06 00:07:15.414208	ebooks/11047
117526	text/plain	http://www.gutenberg.org/ebooks/11047.txt.utf-8	2020-06-06 00:06:56.969153	ebooks/11047
272583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11047.kindle.noimages	2020-06-06 00:07:15.985288	ebooks/11047
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/11047.rdf	2020-06-11 01:08:57.771102	ebooks/11047
62247	application/epub+zip	http://www.gutenberg.org/ebooks/11047.epub.noimages	2020-06-06 00:07:08.192274	ebooks/11047
5948211	application/zip	http://www.gutenberg.org/files/11047/11047-h.zip	2004-02-12 02:42:56	ebooks/11047
116330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11047/11047-8.txt	2004-02-12 02:39:22	ebooks/11047
7455047	application/epub+zip	http://www.gutenberg.org/ebooks/11047.epub.images	2020-06-06 00:07:07.853307	ebooks/11047
3897	image/jpeg	http://www.gutenberg.org/cache/epub/11047/pg11047.cover.small.jpg	2020-06-06 00:07:16.073256	ebooks/11047
13250	image/jpeg	http://www.gutenberg.org/cache/epub/11047/pg11047.cover.medium.jpg	2020-06-06 00:07:16.116233	ebooks/11047
162926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11047/11047-h/11047-h.htm	2004-02-12 02:39:22	ebooks/11047
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/11048.rdf	2020-06-11 01:08:57.79708	ebooks/11048
4186958	application/zip	http://www.gutenberg.org/files/11048/11048-h.zip	2005-12-22 10:47:34	ebooks/11048
819800	text/plain	http://www.gutenberg.org/ebooks/11048.txt.utf-8	2020-06-06 00:07:19.399196	ebooks/11048
916177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11048/11048-h/11048-h.htm	2005-12-22 10:47:34	ebooks/11048
4491352	application/epub+zip	http://www.gutenberg.org/ebooks/11048.epub.images	2020-06-06 00:07:27.696051	ebooks/11048
309398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11048/11048-8.zip	2005-12-22 10:47:34	ebooks/11048
798661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11048/11048-8.txt	2005-12-22 10:47:34	ebooks/11048
360757	application/epub+zip	http://www.gutenberg.org/ebooks/11048.epub.noimages	2020-06-06 00:07:28.161041	ebooks/11048
16430	image/jpeg	http://www.gutenberg.org/cache/epub/11048/pg11048.cover.medium.jpg	2020-06-06 00:07:42.99502	ebooks/11048
10014537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11048.kindle.images	2020-06-06 00:07:41.189049	ebooks/11048
1513045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11048.kindle.noimages	2020-06-06 00:07:42.880046	ebooks/11048
3715	image/jpeg	http://www.gutenberg.org/cache/epub/11048/pg11048.cover.small.jpg	2020-06-06 00:07:42.940037	ebooks/11048
405885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11049/11049-8.txt	2004-02-12 06:10:04	ebooks/11049
189079	application/epub+zip	http://www.gutenberg.org/ebooks/11049.epub.noimages	2020-06-06 00:07:45.379991	ebooks/11049
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/11049.rdf	2020-06-11 01:08:57.826081	ebooks/11049
761191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11049.kindle.noimages	2020-06-06 00:07:47.119285	ebooks/11049
447326	text/html	http://www.gutenberg.org/ebooks/11049.html.images	2020-06-06 00:07:44.950051	ebooks/11049
152454	application/zip	http://www.gutenberg.org/files/11049/11049.zip	2004-02-12 06:11:18	ebooks/11049
3560	image/jpeg	http://www.gutenberg.org/cache/epub/11049/pg11049.cover.small.jpg	2020-06-06 00:07:47.146268	ebooks/11049
761202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11049.kindle.images	2020-06-06 00:07:46.249276	ebooks/11049
405879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11049/11049.txt	2004-02-12 06:10:06	ebooks/11049
447326	text/html	http://www.gutenberg.org/ebooks/11049.html.noimages	2020-06-06 00:07:45.041005	ebooks/11049
13689	image/jpeg	http://www.gutenberg.org/cache/epub/11049/pg11049.cover.medium.jpg	2020-06-06 00:07:47.170283	ebooks/11049
189078	application/epub+zip	http://www.gutenberg.org/ebooks/11049.epub.images	2020-06-06 00:07:45.24205	ebooks/11049
415234	text/plain	http://www.gutenberg.org/ebooks/11049.txt.utf-8	2020-06-06 00:07:44.687999	ebooks/11049
155121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11049/11049-8.zip	2004-02-12 06:11:20	ebooks/11049
271269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1105.kindle.noimages	2020-06-01 00:37:17.61287	ebooks/1105
12982	image/jpeg	http://www.gutenberg.org/cache/epub/1105/pg1105.cover.medium.jpg	2020-06-01 00:37:17.660865	ebooks/1105
115148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1105/1105.txt	2015-04-01 12:16:06	ebooks/1105
115149	text/plain	http://www.gutenberg.org/ebooks/1105.txt.utf-8	2020-06-01 00:37:16.512906	ebooks/1105
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/1105.rdf	2020-06-11 01:00:59.25024	ebooks/1105
148971	text/html	http://www.gutenberg.org/ebooks/1105.html.images	2020-06-01 00:37:16.61689	ebooks/1105
3502	image/jpeg	http://www.gutenberg.org/cache/epub/1105/pg1105.cover.small.jpg	2020-06-01 00:37:17.637866	ebooks/1105
65992	application/epub+zip	http://www.gutenberg.org/ebooks/1105.epub.images	2020-06-01 00:37:16.773879	ebooks/1105
271284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1105.kindle.images	2020-06-01 00:37:17.225866	ebooks/1105
44882	application/zip	http://www.gutenberg.org/files/1105/1105.zip	2015-04-01 12:16:26	ebooks/1105
65993	application/epub+zip	http://www.gutenberg.org/ebooks/1105.epub.noimages	2020-06-01 00:37:16.839877	ebooks/1105
148971	text/html	http://www.gutenberg.org/ebooks/1105.html.noimages	2020-06-01 00:37:16.675875	ebooks/1105
306225	text/plain	http://www.gutenberg.org/files/11050/11050.zip	2004-02-12 07:39:10	ebooks/11050
14058	image/jpeg	http://www.gutenberg.org/cache/epub/11050/pg11050.cover.medium.jpg	2020-06-06 00:07:55.554177	ebooks/11050
841773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11050/11050-8.txt	2004-02-12 07:39:08	ebooks/11050
1422266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11050.kindle.noimages	2020-06-06 00:07:55.502184	ebooks/11050
357179	application/epub+zip	http://www.gutenberg.org/ebooks/11050.epub.images	2020-06-06 00:07:52.004243	ebooks/11050
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/11050.rdf	2020-06-11 01:08:57.852086	ebooks/11050
841764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11050/11050.txt	2004-02-12 07:39:08	ebooks/11050
1422275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11050.kindle.images	2020-06-06 00:07:53.851191	ebooks/11050
841745	text/plain	http://www.gutenberg.org/ebooks/11050.txt.utf-8	2020-06-06 00:07:50.791242	ebooks/11050
306251	application/zip	http://www.gutenberg.org/files/11050/11050-8.zip	2004-02-12 07:39:10	ebooks/11050
357178	application/epub+zip	http://www.gutenberg.org/ebooks/11050.epub.noimages	2020-06-06 00:07:52.208211	ebooks/11050
3675	image/jpeg	http://www.gutenberg.org/cache/epub/11050/pg11050.cover.small.jpg	2020-06-06 00:07:55.530186	ebooks/11050
898505	text/html	http://www.gutenberg.org/ebooks/11050.html.images	2020-06-06 00:07:51.312245	ebooks/11050
898505	text/html	http://www.gutenberg.org/ebooks/11050.html.noimages	2020-06-06 00:07:51.487261	ebooks/11050
86635	text/plain	http://www.gutenberg.org/files/11051/11051.zip	2004-02-12 07:54:44	ebooks/11051
108673	application/epub+zip	http://www.gutenberg.org/ebooks/11051.epub.noimages	2020-06-06 00:07:56.976167	ebooks/11051
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/11051.rdf	2020-06-11 01:08:57.879121	ebooks/11051
241502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11051/11051-h/11051-h.htm	2004-02-12 07:48:32	ebooks/11051
224160	text/plain	http://www.gutenberg.org/ebooks/11051.txt.utf-8	2020-06-06 00:07:55.676161	ebooks/11051
13174	image/jpeg	http://www.gutenberg.org/cache/epub/11051/pg11051.cover.medium.jpg	2020-06-06 00:08:00.34712	ebooks/11051
1489129	application/epub+zip	http://www.gutenberg.org/ebooks/11051.epub.images	2020-06-06 00:07:56.792195	ebooks/11051
86654	application/zip	http://www.gutenberg.org/files/11051/11051-8.zip	2004-02-12 07:54:44	ebooks/11051
3945	image/jpeg	http://www.gutenberg.org/cache/epub/11051/pg11051.cover.small.jpg	2020-06-06 00:08:00.316097	ebooks/11051
1262656	application/zip	http://www.gutenberg.org/files/11051/11051-h.zip	2004-02-12 07:54:44	ebooks/11051
224185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11051/11051.txt	2004-02-12 07:48:32	ebooks/11051
2589837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11051.kindle.images	2020-06-06 00:07:59.690124	ebooks/11051
224194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11051/11051-8.txt	2004-02-12 07:48:32	ebooks/11051
464257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11051.kindle.noimages	2020-06-06 00:08:00.282121	ebooks/11051
12918	image/jpeg	http://www.gutenberg.org/cache/epub/11052/pg11052.cover.medium.jpg	2020-06-06 00:08:05.326061	ebooks/11052
1460207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11052.kindle.images	2020-06-06 00:08:03.599084	ebooks/11052
3858	image/jpeg	http://www.gutenberg.org/cache/epub/11052/pg11052.cover.small.jpg	2020-06-06 00:08:05.301034	ebooks/11052
371872	application/epub+zip	http://www.gutenberg.org/ebooks/11052.epub.noimages	2020-06-06 00:08:01.873122	ebooks/11052
320761	application/zip	http://www.gutenberg.org/files/11052/11052.zip	2004-02-12 02:07:20	ebooks/11052
824355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11052/11052-8.txt	2004-02-12 02:07:18	ebooks/11052
17283	application/rdf+xml	http://www.gutenberg.org/ebooks/11052.rdf	2020-06-11 01:08:57.910149	ebooks/11052
824078	text/plain	http://www.gutenberg.org/ebooks/11052.txt.utf-8	2020-06-06 00:08:00.492097	ebooks/11052
1460192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11052.kindle.noimages	2020-06-06 00:08:05.272053	ebooks/11052
882812	text/html	http://www.gutenberg.org/ebooks/11052.html.images	2020-06-06 00:08:01.047144	ebooks/11052
824098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11052/11502-8.txt	2015-02-27 12:22:34	ebooks/11052
371871	application/epub+zip	http://www.gutenberg.org/ebooks/11052.epub.images	2020-06-06 00:08:01.643078	ebooks/11052
320813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11052/11052-8.zip	2004-02-12 02:07:20	ebooks/11052
824346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11052/11052.txt	2004-02-12 02:07:18	ebooks/11052
882812	text/html	http://www.gutenberg.org/ebooks/11052.html.noimages	2020-06-06 00:08:01.261089	ebooks/11052
189532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11053/11053.txt	2004-02-12 08:51:28	ebooks/11053
208469	text/html	http://www.gutenberg.org/ebooks/11053.html.noimages	2020-06-06 00:08:05.635061	ebooks/11053
71935	application/zip	http://www.gutenberg.org/files/11053/11053.zip	2004-02-12 08:51:28	ebooks/11053
189502	text/plain	http://www.gutenberg.org/ebooks/11053.txt.utf-8	2020-06-06 00:08:05.446048	ebooks/11053
399773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11053.kindle.noimages	2020-06-06 00:08:06.793058	ebooks/11053
399777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11053.kindle.images	2020-06-06 00:08:06.300049	ebooks/11053
17012	image/jpeg	http://www.gutenberg.org/cache/epub/11053/pg11053.cover.medium.jpg	2020-06-06 00:08:06.84204	ebooks/11053
4265	image/jpeg	http://www.gutenberg.org/cache/epub/11053/pg11053.cover.small.jpg	2020-06-06 00:08:06.819013	ebooks/11053
100021	application/epub+zip	http://www.gutenberg.org/ebooks/11053.epub.images	2020-06-06 00:08:05.739078	ebooks/11053
100021	application/epub+zip	http://www.gutenberg.org/ebooks/11053.epub.noimages	2020-06-06 00:08:05.812049	ebooks/11053
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/11053.rdf	2020-06-11 01:08:57.935132	ebooks/11053
208469	text/html	http://www.gutenberg.org/ebooks/11053.html.images	2020-06-06 00:08:05.583033	ebooks/11053
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/11054.rdf	2020-06-11 01:08:57.961086	ebooks/11054
220010	text/plain	http://www.gutenberg.org/ebooks/11054.txt.utf-8	2020-06-06 00:08:06.950054	ebooks/11054
3693	image/jpeg	http://www.gutenberg.org/cache/epub/11054/pg11054.cover.small.jpg	2020-06-06 00:08:08.947999	ebooks/11054
114515	application/epub+zip	http://www.gutenberg.org/ebooks/11054.epub.noimages	2020-06-06 00:08:07.51902	ebooks/11054
220039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11054/11054-8.txt	2004-02-12 08:57:00	ebooks/11054
82360	text/plain	http://www.gutenberg.org/files/11054/11054.zip	2004-02-12 08:57:00	ebooks/11054
450103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11054.kindle.images	2020-06-06 00:08:08.218001	ebooks/11054
13676	image/jpeg	http://www.gutenberg.org/cache/epub/11054/pg11054.cover.medium.jpg	2020-06-06 00:08:08.972996	ebooks/11054
273879	text/html	http://www.gutenberg.org/ebooks/11054.html.noimages	2020-06-06 00:08:07.242008	ebooks/11054
220030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11054/11054.txt	2004-02-12 08:57:00	ebooks/11054
273879	text/html	http://www.gutenberg.org/ebooks/11054.html.images	2020-06-06 00:08:07.137046	ebooks/11054
82393	application/zip	http://www.gutenberg.org/files/11054/11054-8.zip	2004-02-12 08:57:00	ebooks/11054
450095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11054.kindle.noimages	2020-06-06 00:08:08.922037	ebooks/11054
114515	application/epub+zip	http://www.gutenberg.org/ebooks/11054.epub.images	2020-06-06 00:08:07.41202	ebooks/11054
65082	application/epub+zip	http://www.gutenberg.org/ebooks/11055.epub.noimages	2020-06-06 00:08:09.325998	ebooks/11055
10850	image/jpeg	http://www.gutenberg.org/cache/epub/11055/pg11055.cover.medium.jpg	2020-06-06 00:08:11.29616	ebooks/11055
127699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11055/11055-h/11055-h.htm	2004-02-12 09:05:08	ebooks/11055
119794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11055/11055-8.txt	2004-02-12 09:05:08	ebooks/11055
119785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11055/11055.txt	2004-02-12 09:05:08	ebooks/11055
46829	application/zip	http://www.gutenberg.org/files/11055/11055.zip	2004-02-12 09:07:16	ebooks/11055
1515499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11055.kindle.images	2020-06-06 00:08:10.879211	ebooks/11055
46844	application/zip	http://www.gutenberg.org/files/11055/11055-8.zip	2004-02-12 09:07:16	ebooks/11055
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/11055.rdf	2020-06-11 01:08:57.988084	ebooks/11055
3122	image/jpeg	http://www.gutenberg.org/cache/epub/11055/pg11055.cover.small.jpg	2020-06-06 00:08:11.268179	ebooks/11055
119760	text/plain	http://www.gutenberg.org/ebooks/11055.txt.utf-8	2020-06-06 00:08:09.085999	ebooks/11055
276170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11055.kindle.noimages	2020-06-06 00:08:11.240167	ebooks/11055
628423	application/epub+zip	http://www.gutenberg.org/ebooks/11055.epub.images	2020-06-06 00:08:09.248029	ebooks/11055
610778	text/html	http://www.gutenberg.org/files/11055/11055-h.zip	2004-02-12 09:07:16	ebooks/11055
3639	image/jpeg	http://www.gutenberg.org/cache/epub/11056/pg11056.cover.small.jpg	2020-06-06 00:08:12.920175	ebooks/11056
450189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11056.kindle.images	2020-06-06 00:08:12.366156	ebooks/11056
87021	text/plain	http://www.gutenberg.org/files/11056/11056.zip	2004-02-12 09:13:10	ebooks/11056
247294	text/html	http://www.gutenberg.org/ebooks/11056.html.images	2020-06-06 00:08:11.556163	ebooks/11056
230329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11056/11056.txt	2004-02-12 09:13:10	ebooks/11056
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/11056.rdf	2020-06-11 01:08:58.013113	ebooks/11056
247294	text/html	http://www.gutenberg.org/ebooks/11056.html.noimages	2020-06-06 00:08:11.614188	ebooks/11056
230299	text/plain	http://www.gutenberg.org/ebooks/11056.txt.utf-8	2020-06-06 00:08:11.413176	ebooks/11056
450180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11056.kindle.noimages	2020-06-06 00:08:12.895151	ebooks/11056
13860	image/jpeg	http://www.gutenberg.org/cache/epub/11056/pg11056.cover.medium.jpg	2020-06-06 00:08:12.944156	ebooks/11056
112248	application/epub+zip	http://www.gutenberg.org/ebooks/11056.epub.noimages	2020-06-06 00:08:11.843173	ebooks/11056
112249	application/epub+zip	http://www.gutenberg.org/ebooks/11056.epub.images	2020-06-06 00:08:11.725155	ebooks/11056
185939	application/zip	http://www.gutenberg.org/files/11057/11057-8.zip	2004-02-12 12:36:49	ebooks/11057
16323	application/rdf+xml	http://www.gutenberg.org/ebooks/11057.rdf	2020-06-11 01:08:58.042083	ebooks/11057
228396	application/epub+zip	http://www.gutenberg.org/ebooks/11057.epub.noimages	2020-06-06 00:08:13.809147	ebooks/11057
487598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11057/11057-8.txt	2004-02-12 12:36:49	ebooks/11057
4581	image/jpeg	http://www.gutenberg.org/cache/epub/11057/pg11057.cover.small.jpg	2020-06-06 00:08:15.841127	ebooks/11057
520218	text/html	http://www.gutenberg.org/ebooks/11057.html.images	2020-06-06 00:08:13.355143	ebooks/11057
908088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11057.kindle.noimages	2020-06-06 00:08:15.812109	ebooks/11057
487571	text/plain	http://www.gutenberg.org/ebooks/11057.txt.utf-8	2020-06-06 00:08:13.064152	ebooks/11057
487593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11057/11057.txt	2004-02-12 12:36:49	ebooks/11057
520218	text/html	http://www.gutenberg.org/ebooks/11057.html.noimages	2020-06-06 00:08:13.46715	ebooks/11057
228395	application/epub+zip	http://www.gutenberg.org/ebooks/11057.epub.images	2020-06-06 00:08:13.679159	ebooks/11057
24276	image/jpeg	http://www.gutenberg.org/cache/epub/11057/pg11057.cover.medium.jpg	2020-06-06 00:08:15.8681	ebooks/11057
908099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11057.kindle.images	2020-06-06 00:08:14.807128	ebooks/11057
185908	text/plain	http://www.gutenberg.org/files/11057/11057.zip	2004-02-12 12:36:49	ebooks/11057
960458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11058.kindle.images	2020-06-06 00:08:17.6121	ebooks/11058
3087	image/jpeg	http://www.gutenberg.org/cache/epub/11058/pg11058.cover.small.jpg	2020-06-06 00:08:18.738079	ebooks/11058
234326	application/epub+zip	http://www.gutenberg.org/ebooks/11058.epub.images	2020-06-06 00:08:16.378138	ebooks/11058
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/11058.rdf	2020-06-11 01:08:58.070077	ebooks/11058
597690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11058/11058-h/11058-h.htm	2019-05-14 06:50:06	ebooks/11058
207714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11058/11058-8.zip	2019-05-14 06:53:06	ebooks/11058
234328	application/epub+zip	http://www.gutenberg.org/ebooks/11058.epub.noimages	2020-06-06 00:08:16.528117	ebooks/11058
566173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11058/11058-8.txt	2019-05-14 06:51:32	ebooks/11058
11742	image/jpeg	http://www.gutenberg.org/cache/epub/11058/pg11058.cover.medium.jpg	2020-06-06 00:08:18.771091	ebooks/11058
207693	application/zip	http://www.gutenberg.org/files/11058/11058.zip	2019-05-14 06:53:06	ebooks/11058
211220	text/html	http://www.gutenberg.org/files/11058/11058-h.zip	2019-05-14 06:53:06	ebooks/11058
566168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11058/11058.txt	2019-05-14 06:52:14	ebooks/11058
960452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11058.kindle.noimages	2020-06-06 00:08:18.702082	ebooks/11058
566145	text/plain	http://www.gutenberg.org/ebooks/11058.txt.utf-8	2020-06-06 00:08:15.993113	ebooks/11058
112452	text/plain	http://www.gutenberg.org/ebooks/11059.txt.utf-8	2020-06-06 00:08:18.901081	ebooks/11059
15759	image/jpeg	http://www.gutenberg.org/cache/epub/11059/pg11059.cover.medium.jpg	2020-06-06 00:08:20.198048	ebooks/11059
86487	application/epub+zip	http://www.gutenberg.org/ebooks/11059.epub.noimages	2020-06-06 00:08:19.283068	ebooks/11059
310455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11059.kindle.noimages	2020-06-06 00:08:20.124047	ebooks/11059
49384	text/html	http://www.gutenberg.org/files/11059/11059-h.zip	2004-02-12 14:12:42	ebooks/11059
46385	text/plain	http://www.gutenberg.org/files/11059/11059.zip	2004-02-12 14:12:40	ebooks/11059
134087	text/html; charset=utf-8	http://www.gutenberg.org/files/11059/11059-h/11059-h.htm	2004-02-12 14:12:22	ebooks/11059
3711	image/jpeg	http://www.gutenberg.org/cache/epub/11059/pg11059.cover.small.jpg	2020-06-06 00:08:20.162052	ebooks/11059
112478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11059/11059.txt	2004-02-12 14:09:20	ebooks/11059
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/11059.rdf	2020-06-11 01:08:58.097078	ebooks/11059
46399	application/zip	http://www.gutenberg.org/files/11059/11059-8.zip	2004-02-12 14:12:42	ebooks/11059
112485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11059/11059-8.txt	2004-02-12 14:09:20	ebooks/11059
310462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11059.kindle.images	2020-06-06 00:08:19.70405	ebooks/11059
86486	application/epub+zip	http://www.gutenberg.org/ebooks/11059.epub.images	2020-06-06 00:08:19.156064	ebooks/11059
82347	application/epub+zip	http://www.gutenberg.org/ebooks/1106.epub.noimages	2020-06-01 00:37:18.132865	ebooks/1106
146828	text/plain	http://www.gutenberg.org/ebooks/1106.txt.utf-8	2020-06-01 00:37:17.768863	ebooks/1106
331095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1106.kindle.noimages	2020-06-01 00:37:19.008867	ebooks/1106
54391	application/zip	http://www.gutenberg.org/files/1106/1106.zip	2019-05-23 10:35:34	ebooks/1106
14634	image/jpeg	http://www.gutenberg.org/cache/epub/1106/pg1106.cover.medium.jpg	2020-06-01 00:37:19.058878	ebooks/1106
3503	image/jpeg	http://www.gutenberg.org/cache/epub/1106/pg1106.cover.small.jpg	2020-06-01 00:37:19.034844	ebooks/1106
82347	application/epub+zip	http://www.gutenberg.org/ebooks/1106.epub.images	2020-06-01 00:37:18.060872	ebooks/1106
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/1106.rdf	2020-06-11 01:00:59.276227	ebooks/1106
331107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1106.kindle.images	2020-06-01 00:37:18.571853	ebooks/1106
184224	text/html	http://www.gutenberg.org/ebooks/1106.html.images	2020-06-01 00:37:17.883874	ebooks/1106
184224	text/html	http://www.gutenberg.org/ebooks/1106.html.noimages	2020-06-01 00:37:17.949875	ebooks/1106
146827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1106/1106.txt	2019-05-23 10:35:24	ebooks/1106
3193	image/jpeg	http://www.gutenberg.org/cache/epub/11060/pg11060.cover.small.jpg	2020-06-06 00:08:21.896039	ebooks/11060
216183	text/plain	http://www.gutenberg.org/ebooks/11060.txt.utf-8	2020-06-06 00:08:20.340069	ebooks/11060
117744	application/epub+zip	http://www.gutenberg.org/ebooks/11060.epub.images	2020-06-06 00:08:20.670067	ebooks/11060
216106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11060/11060-8.txt	2004-02-12 16:29:16	ebooks/11060
236348	text/html	http://www.gutenberg.org/ebooks/11060.html.noimages	2020-06-06 00:08:20.553053	ebooks/11060
87872	text/plain	http://www.gutenberg.org/files/11060/11060.zip	2004-02-12 16:29:16	ebooks/11060
13182	image/jpeg	http://www.gutenberg.org/cache/epub/11060/pg11060.cover.medium.jpg	2020-06-06 00:08:21.921022	ebooks/11060
87982	application/zip	http://www.gutenberg.org/files/11060/11060-8.zip	2004-02-12 16:29:16	ebooks/11060
236348	text/html	http://www.gutenberg.org/ebooks/11060.html.images	2020-06-06 00:08:20.49404	ebooks/11060
454364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11060.kindle.images	2020-06-06 00:08:21.310131	ebooks/11060
216102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11060/11060.txt	2004-02-12 16:29:16	ebooks/11060
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/11060.rdf	2020-06-11 01:08:58.124078	ebooks/11060
454356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11060.kindle.noimages	2020-06-06 00:08:21.870039	ebooks/11060
117744	application/epub+zip	http://www.gutenberg.org/ebooks/11060.epub.noimages	2020-06-06 00:08:20.751058	ebooks/11060
18074	image/jpeg	http://www.gutenberg.org/cache/epub/11061/pg11061.cover.medium.jpg	2020-06-06 00:08:25.059983	ebooks/11061
525304	text/plain	http://www.gutenberg.org/ebooks/11061.txt.utf-8	2020-06-06 00:08:22.047036	ebooks/11061
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/11061.rdf	2020-06-11 01:08:58.150077	ebooks/11061
206938	application/zip	http://www.gutenberg.org/files/11061/11061.zip	2004-02-12 16:29:45	ebooks/11061
3885	image/jpeg	http://www.gutenberg.org/cache/epub/11061/pg11061.cover.small.jpg	2020-06-06 00:08:25.030996	ebooks/11061
971058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11061.kindle.noimages	2020-06-06 00:08:24.993021	ebooks/11061
971066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11061.kindle.images	2020-06-06 00:08:23.909998	ebooks/11061
250594	application/epub+zip	http://www.gutenberg.org/ebooks/11061.epub.noimages	2020-06-06 00:08:22.833041	ebooks/11061
559020	text/html	http://www.gutenberg.org/ebooks/11061.html.images	2020-06-06 00:08:22.34404	ebooks/11061
525227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11061/11061.txt	2004-02-12 16:29:45	ebooks/11061
559020	text/html	http://www.gutenberg.org/ebooks/11061.html.noimages	2020-06-06 00:08:22.464057	ebooks/11061
250594	application/epub+zip	http://www.gutenberg.org/ebooks/11061.epub.images	2020-06-06 00:08:22.693015	ebooks/11061
207130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11061/11061-8.zip	2004-02-12 16:29:45	ebooks/11061
525186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11061/11061-8.txt	2004-02-12 16:29:45	ebooks/11061
3811	image/jpeg	http://www.gutenberg.org/cache/epub/11062/pg11062.cover.small.jpg	2020-06-06 00:08:27.103264	ebooks/11062
555793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11062.kindle.noimages	2020-06-06 00:08:27.078255	ebooks/11062
111856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11062/11062-8.zip	2004-02-12 16:53:22	ebooks/11062
555801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11062.kindle.images	2020-06-06 00:08:26.404277	ebooks/11062
321712	text/html	http://www.gutenberg.org/ebooks/11062.html.images	2020-06-06 00:08:25.414315	ebooks/11062
321712	text/html	http://www.gutenberg.org/ebooks/11062.html.noimages	2020-06-06 00:08:25.493281	ebooks/11062
111825	text/plain	http://www.gutenberg.org/files/11062/11062.zip	2004-02-12 16:53:22	ebooks/11062
295627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11062/11062-8.txt	2004-02-12 16:53:22	ebooks/11062
295623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11062/11062.txt	2004-02-12 16:53:22	ebooks/11062
141569	application/epub+zip	http://www.gutenberg.org/ebooks/11062.epub.noimages	2020-06-06 00:08:25.733293	ebooks/11062
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/11062.rdf	2020-06-11 01:08:58.177077	ebooks/11062
13489	image/jpeg	http://www.gutenberg.org/cache/epub/11062/pg11062.cover.medium.jpg	2020-06-06 00:08:27.12627	ebooks/11062
295615	text/plain	http://www.gutenberg.org/ebooks/11062.txt.utf-8	2020-06-06 00:08:25.175291	ebooks/11062
141569	application/epub+zip	http://www.gutenberg.org/ebooks/11062.epub.images	2020-06-06 00:08:25.640287	ebooks/11062
117438	application/epub+zip	http://www.gutenberg.org/ebooks/11063.epub.images	2020-06-06 00:08:27.625278	ebooks/11063
98529	text/html; charset=utf-8	http://www.gutenberg.org/files/11063/11063-h.zip	2018-11-06 12:05:58	ebooks/11063
117438	application/epub+zip	http://www.gutenberg.org/ebooks/11063.epub.noimages	2020-06-06 00:08:27.872256	ebooks/11063
10337	image/jpeg	http://www.gutenberg.org/cache/epub/11063/pg11063.cover.medium.jpg	2020-06-06 00:08:29.171234	ebooks/11063
2881	image/jpeg	http://www.gutenberg.org/cache/epub/11063/pg11063.cover.small.jpg	2020-06-06 00:08:29.14223	ebooks/11063
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/11063.rdf	2020-06-11 01:08:58.206079	ebooks/11063
488818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11063.kindle.images	2020-06-06 00:08:28.487238	ebooks/11063
306618	text/html; charset=utf-8	http://www.gutenberg.org/files/11063/11063-h/11063-h.htm	2018-11-06 12:03:48	ebooks/11063
92136	application/zip	http://www.gutenberg.org/files/11063/11063.zip	2004-02-12 11:12:43	ebooks/11063
238141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11063/11063.txt	2004-02-12 11:12:43	ebooks/11063
92173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11063/11063-8.zip	2004-02-12 11:12:43	ebooks/11063
238147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11063/11063-8.txt	2004-02-12 11:12:43	ebooks/11063
238127	text/plain	http://www.gutenberg.org/ebooks/11063.txt.utf-8	2020-06-06 00:08:27.241283	ebooks/11063
488902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11063.kindle.noimages	2020-06-06 00:08:29.110231	ebooks/11063
72772	text/plain	http://www.gutenberg.org/files/11064/11064.zip	2004-02-12 17:21:50	ebooks/11064
104146	application/epub+zip	http://www.gutenberg.org/ebooks/11064.epub.noimages	2020-06-06 00:08:29.675225	ebooks/11064
3750	image/jpeg	http://www.gutenberg.org/cache/epub/11064/pg11064.cover.small.jpg	2020-06-06 00:08:30.919204	ebooks/11064
181193	text/plain	http://www.gutenberg.org/ebooks/11064.txt.utf-8	2020-06-06 00:08:29.295246	ebooks/11064
181226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11064/11064.txt	2004-02-12 17:21:50	ebooks/11064
407171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11064.kindle.images	2020-06-06 00:08:30.269218	ebooks/11064
407166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11064.kindle.noimages	2020-06-06 00:08:30.871205	ebooks/11064
104147	application/epub+zip	http://www.gutenberg.org/ebooks/11064.epub.images	2020-06-06 00:08:29.558225	ebooks/11064
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/11064.rdf	2020-06-11 01:08:58.230081	ebooks/11064
233062	text/html; charset=us-ascii	http://www.gutenberg.org/files/11064/11064-h/11064-h.htm	2004-02-12 17:21:43	ebooks/11064
13326	image/jpeg	http://www.gutenberg.org/cache/epub/11064/pg11064.cover.medium.jpg	2020-06-06 00:08:30.967213	ebooks/11064
79538	application/zip	http://www.gutenberg.org/files/11064/11064-h.zip	2004-02-12 17:21:50	ebooks/11064
1342364	application/zip	http://www.gutenberg.org/files/11065/11065-h.zip	2004-02-12 18:57:58	ebooks/11065
2434899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11065.kindle.images	2020-06-06 00:08:33.412172	ebooks/11065
12752	application/zip	http://www.gutenberg.org/files/11065/11065.zip	2004-02-12 18:44:15	ebooks/11065
34571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11065/11065.txt	2004-02-12 18:44:15	ebooks/11065
1351071	application/epub+zip	http://www.gutenberg.org/ebooks/11065.epub.images	2020-06-06 00:08:31.286223	ebooks/11065
190289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11065.kindle.noimages	2020-06-06 00:08:33.62717	ebooks/11065
41065	text/html; charset=us-ascii	http://www.gutenberg.org/files/11065/11065-h/11065-h.htm	2004-02-12 18:54:07	ebooks/11065
19042	image/jpeg	http://www.gutenberg.org/cache/epub/11065/pg11065.cover.medium.jpg	2020-06-06 00:08:33.65819	ebooks/11065
2784	image/jpeg	http://www.gutenberg.org/cache/epub/11065/pg11065.cover.small.jpg	2020-06-06 00:08:33.643175	ebooks/11065
62537	application/epub+zip	http://www.gutenberg.org/ebooks/11065.epub.noimages	2020-06-06 00:08:31.360209	ebooks/11065
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/11065.rdf	2020-06-11 01:08:58.255079	ebooks/11065
34538	text/plain	http://www.gutenberg.org/ebooks/11065.txt.utf-8	2020-06-06 00:08:31.115208	ebooks/11065
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/11066.rdf	2020-06-11 01:08:58.281075	ebooks/11066
121207	text/html	http://www.gutenberg.org/ebooks/11066.html.images	2020-06-06 00:08:33.829176	ebooks/11066
70574	application/epub+zip	http://www.gutenberg.org/ebooks/11066.epub.images	2020-06-06 00:08:33.935169	ebooks/11066
279174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11066.kindle.noimages	2020-06-06 00:08:34.632175	ebooks/11066
108384	text/plain	http://www.gutenberg.org/ebooks/11066.txt.utf-8	2020-06-06 00:08:33.752169	ebooks/11066
108398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11066/11066.txt	2004-02-12 18:57:02	ebooks/11066
121207	text/html	http://www.gutenberg.org/ebooks/11066.html.noimages	2020-06-06 00:08:33.865181	ebooks/11066
4027	image/jpeg	http://www.gutenberg.org/cache/epub/11066/pg11066.cover.small.jpg	2020-06-06 00:08:34.658166	ebooks/11066
279182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11066.kindle.images	2020-06-06 00:08:34.31116	ebooks/11066
108144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11066/11066-8.txt	2004-02-12 18:57:02	ebooks/11066
43859	text/plain	http://www.gutenberg.org/files/11066/11066.zip	2004-02-12 18:57:02	ebooks/11066
70574	application/epub+zip	http://www.gutenberg.org/ebooks/11066.epub.noimages	2020-06-06 00:08:33.988201	ebooks/11066
43875	application/zip	http://www.gutenberg.org/files/11066/11066-8.zip	2004-02-12 18:57:02	ebooks/11066
18117	image/jpeg	http://www.gutenberg.org/cache/epub/11066/pg11066.cover.medium.jpg	2020-06-06 00:08:34.684163	ebooks/11066
111176	application/zip	http://www.gutenberg.org/files/11067/11067.zip	2004-02-12 19:48:34	ebooks/11067
597387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11067.kindle.images	2020-06-06 00:08:38.606113	ebooks/11067
597378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11067.kindle.noimages	2020-06-06 00:08:39.391099	ebooks/11067
348800	text/html	http://www.gutenberg.org/ebooks/11067.html.noimages	2020-06-06 00:08:37.55916	ebooks/11067
302464	text/plain	http://www.gutenberg.org/ebooks/11067.txt.utf-8	2020-06-06 00:08:37.264124	ebooks/11067
3816	image/jpeg	http://www.gutenberg.org/cache/epub/11067/pg11067.cover.small.jpg	2020-06-06 00:08:39.418097	ebooks/11067
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/11067.rdf	2020-06-11 01:08:58.304085	ebooks/11067
348800	text/html	http://www.gutenberg.org/ebooks/11067.html.images	2020-06-06 00:08:37.483151	ebooks/11067
148443	application/epub+zip	http://www.gutenberg.org/ebooks/11067.epub.images	2020-06-06 00:08:37.718134	ebooks/11067
302489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11067/11067.txt	2004-02-12 19:48:34	ebooks/11067
148442	application/epub+zip	http://www.gutenberg.org/ebooks/11067.epub.noimages	2020-06-06 00:08:37.830116	ebooks/11067
16899	image/jpeg	http://www.gutenberg.org/cache/epub/11067/pg11067.cover.medium.jpg	2020-06-06 00:08:39.442102	ebooks/11067
198033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11068/11068-8.zip	2004-02-12 19:55:44	ebooks/11068
922405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11068.kindle.images	2020-06-06 00:08:41.247072	ebooks/11068
495443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11068/11068-8.txt	2004-02-12 19:55:42	ebooks/11068
3655	image/jpeg	http://www.gutenberg.org/cache/epub/11068/pg11068.cover.small.jpg	2020-06-06 00:08:42.247071	ebooks/11068
197974	application/zip	http://www.gutenberg.org/files/11068/11068.zip	2004-02-12 19:55:42	ebooks/11068
516240	text/html	http://www.gutenberg.org/ebooks/11068.html.images	2020-06-06 00:08:39.854136	ebooks/11068
495423	text/plain	http://www.gutenberg.org/ebooks/11068.txt.utf-8	2020-06-06 00:08:39.557097	ebooks/11068
495438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11068/11068.txt	2004-02-12 19:55:42	ebooks/11068
516240	text/html	http://www.gutenberg.org/ebooks/11068.html.noimages	2020-06-06 00:08:39.962095	ebooks/11068
235381	application/epub+zip	http://www.gutenberg.org/ebooks/11068.epub.images	2020-06-06 00:08:40.158092	ebooks/11068
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/11068.rdf	2020-06-11 01:08:58.332075	ebooks/11068
235380	application/epub+zip	http://www.gutenberg.org/ebooks/11068.epub.noimages	2020-06-06 00:08:40.272112	ebooks/11068
16044	image/jpeg	http://www.gutenberg.org/cache/epub/11068/pg11068.cover.medium.jpg	2020-06-06 00:08:42.271091	ebooks/11068
922392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11068.kindle.noimages	2020-06-06 00:08:42.220081	ebooks/11068
5205	image/jpeg	http://www.gutenberg.org/cache/epub/11069/pg11069.cover.small.jpg	2020-06-06 00:08:46.816006	ebooks/11069
50257	text/plain	http://www.gutenberg.org/files/11069/11069.zip	2004-02-13 07:04:08	ebooks/11069
1161480	application/epub+zip	http://www.gutenberg.org/ebooks/11069.epub.images	2020-06-06 00:08:45.09903	ebooks/11069
2794117	text/html	http://www.gutenberg.org/files/11069/11069-h.zip	2004-02-13 07:04:10	ebooks/11069
104597	application/epub+zip	http://www.gutenberg.org/ebooks/11069.epub.noimages	2020-06-06 00:08:45.20203	ebooks/11069
33534	image/jpeg	http://www.gutenberg.org/cache/epub/11069/pg11069.cover.medium.jpg	2020-06-06 00:08:46.832019	ebooks/11069
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/11069.rdf	2020-06-11 01:08:58.356075	ebooks/11069
360429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11069.kindle.noimages	2020-06-06 00:08:46.797011	ebooks/11069
161931	text/html; charset=us-ascii	http://www.gutenberg.org/files/11069/11069-h/11069-h.htm	2004-02-13 07:00:38	ebooks/11069
146746	text/plain	http://www.gutenberg.org/ebooks/11069.txt.utf-8	2020-06-06 00:08:42.383073	ebooks/11069
146776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11069/11069.txt	2004-02-13 07:03:52	ebooks/11069
2450084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11069.kindle.images	2020-06-06 00:08:46.366013	ebooks/11069
323613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1107.kindle.images	2020-06-01 00:37:19.986829	ebooks/1107
149701	text/plain	http://www.gutenberg.org/ebooks/1107.txt.utf-8	2020-06-01 00:37:19.169874	ebooks/1107
81037	application/epub+zip	http://www.gutenberg.org/ebooks/1107.epub.noimages	2020-06-01 00:37:19.546838	ebooks/1107
13080	image/jpeg	http://www.gutenberg.org/cache/epub/1107/pg1107.cover.medium.jpg	2020-06-01 00:37:20.474835	ebooks/1107
323597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1107.kindle.noimages	2020-06-01 00:37:20.426827	ebooks/1107
187725	text/html	http://www.gutenberg.org/ebooks/1107.html.images	2020-06-01 00:37:19.289859	ebooks/1107
3686	image/jpeg	http://www.gutenberg.org/cache/epub/1107/pg1107.cover.small.jpg	2020-06-01 00:37:20.451825	ebooks/1107
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/1107.rdf	2020-06-11 01:00:59.301225	ebooks/1107
81037	application/epub+zip	http://www.gutenberg.org/ebooks/1107.epub.images	2020-06-01 00:37:19.47185	ebooks/1107
55071	application/zip	http://www.gutenberg.org/files/1107/1107.zip	2019-05-23 04:21:54	ebooks/1107
149700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1107/1107.txt	2019-05-23 04:21:44	ebooks/1107
187725	text/html	http://www.gutenberg.org/ebooks/1107.html.noimages	2020-06-01 00:37:19.358866	ebooks/1107
1433035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11070.kindle.images	2020-06-06 00:08:49.936185	ebooks/11070
364679	application/epub+zip	http://www.gutenberg.org/ebooks/11070.epub.images	2020-06-06 00:08:48.010019	ebooks/11070
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/11070.rdf	2020-06-11 01:08:58.384078	ebooks/11070
766359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11070/11070-8.txt	2004-02-13 06:22:06	ebooks/11070
1433022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11070.kindle.noimages	2020-06-06 00:08:51.601191	ebooks/11070
862610	text/html	http://www.gutenberg.org/ebooks/11070.html.noimages	2020-06-06 00:08:47.627012	ebooks/11070
766381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11070/11070.txt	2004-02-13 06:22:06	ebooks/11070
302070	application/zip	http://www.gutenberg.org/files/11070/11070-8.zip	2004-02-13 06:22:08	ebooks/11070
789005	text/plain	http://www.gutenberg.org/ebooks/11070.txt.utf-8	2020-06-06 00:08:46.94902	ebooks/11070
364678	application/epub+zip	http://www.gutenberg.org/ebooks/11070.epub.noimages	2020-06-06 00:08:48.269003	ebooks/11070
13171	image/jpeg	http://www.gutenberg.org/cache/epub/11070/pg11070.cover.medium.jpg	2020-06-06 00:08:51.653154	ebooks/11070
3516	image/jpeg	http://www.gutenberg.org/cache/epub/11070/pg11070.cover.small.jpg	2020-06-06 00:08:51.629142	ebooks/11070
295526	text/plain	http://www.gutenberg.org/files/11070/11070.zip	2004-02-13 06:22:06	ebooks/11070
862610	text/html	http://www.gutenberg.org/ebooks/11070.html.images	2020-06-06 00:08:47.457999	ebooks/11070
21669	image/jpeg	http://www.gutenberg.org/cache/epub/11071/pg11071.cover.medium.jpg	2020-06-06 00:08:53.941114	ebooks/11071
187656	application/epub+zip	http://www.gutenberg.org/ebooks/11071.epub.noimages	2020-06-06 00:08:52.40015	ebooks/11071
187655	application/epub+zip	http://www.gutenberg.org/ebooks/11071.epub.images	2020-06-06 00:08:52.290134	ebooks/11071
759291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11071.kindle.images	2020-06-06 00:08:53.143177	ebooks/11071
16459	application/rdf+xml	http://www.gutenberg.org/ebooks/11071.rdf	2020-06-11 01:08:58.415077	ebooks/11071
446588	text/plain	http://www.gutenberg.org/ebooks/11071.txt.utf-8	2020-06-06 00:08:51.776152	ebooks/11071
150207	application/zip	http://www.gutenberg.org/files/11071/11071.zip	2004-02-16 17:09:54	ebooks/11071
459747	text/html	http://www.gutenberg.org/ebooks/11071.html.noimages	2020-06-06 00:08:52.100136	ebooks/11071
441481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11071/11071-8.txt	2004-02-16 17:09:52	ebooks/11071
441470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11071/11071.txt	2004-02-16 17:09:52	ebooks/11071
759280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11071.kindle.noimages	2020-06-06 00:08:53.889116	ebooks/11071
4694	image/jpeg	http://www.gutenberg.org/cache/epub/11071/pg11071.cover.small.jpg	2020-06-06 00:08:53.916114	ebooks/11071
459747	text/html	http://www.gutenberg.org/ebooks/11071.html.images	2020-06-06 00:08:51.997152	ebooks/11071
152128	application/zip	http://www.gutenberg.org/files/11071/11071-8.zip	2004-02-16 17:09:54	ebooks/11071
280754	text/plain	http://www.gutenberg.org/ebooks/11072.txt.utf-8	2020-06-06 00:08:54.060135	ebooks/11072
594981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11072.kindle.noimages	2020-06-06 00:08:56.392087	ebooks/11072
151337	application/epub+zip	http://www.gutenberg.org/ebooks/11072.epub.noimages	2020-06-06 00:08:54.792106	ebooks/11072
269679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11072/11072-8.txt	2004-02-13 13:55:36	ebooks/11072
594988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11072.kindle.images	2020-06-06 00:08:55.59009	ebooks/11072
114470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11072/11072-8.zip	2004-02-13 13:58:46	ebooks/11072
151336	application/epub+zip	http://www.gutenberg.org/ebooks/11072.epub.images	2020-06-06 00:08:54.657121	ebooks/11072
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/11072.rdf	2020-06-11 01:08:58.441073	ebooks/11072
15956	image/jpeg	http://www.gutenberg.org/cache/epub/11072/pg11072.cover.medium.jpg	2020-06-06 00:08:56.442102	ebooks/11072
328043	text/html	http://www.gutenberg.org/ebooks/11072.html.images	2020-06-06 00:08:54.382136	ebooks/11072
3925	image/jpeg	http://www.gutenberg.org/cache/epub/11072/pg11072.cover.small.jpg	2020-06-06 00:08:56.418099	ebooks/11072
328043	text/html	http://www.gutenberg.org/ebooks/11072.html.noimages	2020-06-06 00:08:54.466137	ebooks/11072
995728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11073.kindle.images	2020-06-06 00:08:57.254123	ebooks/11073
26309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11073/11073.txt	2004-02-25 15:53:28	ebooks/11073
479688	application/epub+zip	http://www.gutenberg.org/ebooks/11073.epub.images	2020-06-06 00:08:56.725076	ebooks/11073
26276	text/plain	http://www.gutenberg.org/ebooks/11073.txt.utf-8	2020-06-06 00:08:56.550108	ebooks/11073
39834	text/html; charset=us-ascii	http://www.gutenberg.org/files/11073/11073-h/11073-h.htm	2004-02-25 15:55:09	ebooks/11073
454829	application/zip	http://www.gutenberg.org/files/11073/11073-h.zip	2004-02-25 15:56:50	ebooks/11073
137368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11073.kindle.noimages	2020-06-06 00:08:57.460065	ebooks/11073
4260	image/jpeg	http://www.gutenberg.org/cache/epub/11073/pg11073.cover.small.jpg	2020-06-06 00:08:57.491072	ebooks/11073
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/11073.rdf	2020-06-11 01:08:58.466075	ebooks/11073
9635	application/zip	http://www.gutenberg.org/files/11073/11073.zip	2004-02-13 15:48:35	ebooks/11073
34092	application/epub+zip	http://www.gutenberg.org/ebooks/11073.epub.noimages	2020-06-06 00:08:56.803091	ebooks/11073
16002	image/jpeg	http://www.gutenberg.org/cache/epub/11073/pg11073.cover.medium.jpg	2020-06-06 00:08:57.521067	ebooks/11073
79867	application/zip	http://www.gutenberg.org/files/11074/11074.zip	2009-10-19 10:39:48	ebooks/11074
217643	text/html	http://www.gutenberg.org/ebooks/11074.html.images	2020-06-06 00:08:58.587069	ebooks/11074
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/11074.rdf	2020-06-11 01:08:58.492082	ebooks/11074
103534	application/epub+zip	http://www.gutenberg.org/ebooks/11074.epub.images	2020-06-06 00:08:58.743103	ebooks/11074
11839	image/jpeg	http://www.gutenberg.org/cache/epub/11074/pg11074.cover.medium.jpg	2020-06-06 00:08:59.819053	ebooks/11074
412992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11074.kindle.noimages	2020-06-06 00:08:59.771047	ebooks/11074
3174	image/jpeg	http://www.gutenberg.org/cache/epub/11074/pg11074.cover.small.jpg	2020-06-06 00:08:59.796046	ebooks/11074
217643	text/html	http://www.gutenberg.org/ebooks/11074.html.noimages	2020-06-06 00:08:58.63807	ebooks/11074
412998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11074.kindle.images	2020-06-06 00:08:59.295041	ebooks/11074
204091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11074/11074.txt	2009-10-19 10:38:52	ebooks/11074
204062	text/plain	http://www.gutenberg.org/ebooks/11074.txt.utf-8	2020-06-06 00:08:58.460071	ebooks/11074
103536	application/epub+zip	http://www.gutenberg.org/ebooks/11074.epub.noimages	2020-06-06 00:08:58.816065	ebooks/11074
552577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11075.kindle.noimages	2020-06-06 00:09:02.15401	ebooks/11075
141037	application/epub+zip	http://www.gutenberg.org/ebooks/11075.epub.noimages	2020-06-06 00:09:00.572055	ebooks/11075
324874	text/html	http://www.gutenberg.org/ebooks/11075.html.images	2020-06-06 00:09:00.174048	ebooks/11075
552581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11075.kindle.images	2020-06-06 00:09:01.362027	ebooks/11075
324874	text/html	http://www.gutenberg.org/ebooks/11075.html.noimages	2020-06-06 00:09:00.257059	ebooks/11075
108000	application/zip	http://www.gutenberg.org/files/11075/11075.zip	2004-02-13 17:00:39	ebooks/11075
3576	image/jpeg	http://www.gutenberg.org/cache/epub/11075/pg11075.cover.small.jpg	2020-06-06 00:09:02.179011	ebooks/11075
276655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11075/11075.txt	2004-02-13 17:00:39	ebooks/11075
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/11075.rdf	2020-06-11 01:08:58.519078	ebooks/11075
141037	application/epub+zip	http://www.gutenberg.org/ebooks/11075.epub.images	2020-06-06 00:09:00.441044	ebooks/11075
108097	application/zip	http://www.gutenberg.org/files/11075/11075-8.zip	2004-02-13 17:00:39	ebooks/11075
273529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11075/11075-8.txt	2004-02-13 17:00:39	ebooks/11075
276631	text/plain	http://www.gutenberg.org/ebooks/11075.txt.utf-8	2020-06-06 00:08:59.928085	ebooks/11075
13964	image/jpeg	http://www.gutenberg.org/cache/epub/11075/pg11075.cover.medium.jpg	2020-06-06 00:09:02.202043	ebooks/11075
21432	image/jpeg	http://www.gutenberg.org/cache/epub/11076/pg11076.cover.medium.jpg	2020-06-06 00:09:08.132264	ebooks/11076
93258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11076/11076-8.txt	2004-02-13 17:43:09	ebooks/11076
2329207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11076.kindle.images	2020-06-06 00:09:07.691237	ebooks/11076
102980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11076/11076-h/11076-h.htm	2004-02-13 17:47:14	ebooks/11076
639617	application/epub+zip	http://www.gutenberg.org/ebooks/11076.epub.images	2020-06-06 00:09:02.848017	ebooks/11076
39202	application/zip	http://www.gutenberg.org/files/11076/11076-8.zip	2004-02-13 17:43:09	ebooks/11076
93254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11076/11076.txt	2004-02-13 17:43:09	ebooks/11076
39168	application/zip	http://www.gutenberg.org/files/11076/11076.zip	2004-02-13 17:43:09	ebooks/11076
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11076.rdf	2020-06-11 01:08:58.546072	ebooks/11076
66592	application/epub+zip	http://www.gutenberg.org/ebooks/11076.epub.noimages	2020-06-06 00:09:03.038999	ebooks/11076
278174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11076.kindle.noimages	2020-06-06 00:09:08.063243	ebooks/11076
2435574	text/html	http://www.gutenberg.org/files/11076/11076-h.zip	2004-02-13 18:04:18	ebooks/11076
4285	image/jpeg	http://www.gutenberg.org/cache/epub/11076/pg11076.cover.small.jpg	2020-06-06 00:09:08.099237	ebooks/11076
93236	text/plain	http://www.gutenberg.org/ebooks/11076.txt.utf-8	2020-06-06 00:09:02.312022	ebooks/11076
71059	text/html	http://www.gutenberg.org/ebooks/11077.html.noimages	2020-06-06 00:09:08.341253	ebooks/11077
65062	text/plain	http://www.gutenberg.org/ebooks/11077.txt.utf-8	2020-06-06 00:09:08.262259	ebooks/11077
45663	application/epub+zip	http://www.gutenberg.org/ebooks/11077.epub.noimages	2020-06-06 00:09:08.435241	ebooks/11077
45663	application/epub+zip	http://www.gutenberg.org/ebooks/11077.epub.images	2020-06-06 00:09:08.394256	ebooks/11077
172771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11077.kindle.noimages	2020-06-06 00:09:08.879233	ebooks/11077
9244	image/jpeg	http://www.gutenberg.org/cache/epub/11077/pg11077.cover.medium.jpg	2020-06-06 00:09:08.927241	ebooks/11077
65095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11077/11077.txt	2004-02-13 17:55:05	ebooks/11077
2394	image/jpeg	http://www.gutenberg.org/cache/epub/11077/pg11077.cover.small.jpg	2020-06-06 00:09:08.904225	ebooks/11077
71059	text/html	http://www.gutenberg.org/ebooks/11077.html.images	2020-06-06 00:09:08.314252	ebooks/11077
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/11077.rdf	2020-06-11 01:08:58.568084	ebooks/11077
172779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11077.kindle.images	2020-06-06 00:09:08.657222	ebooks/11077
26051	text/plain	http://www.gutenberg.org/files/11077/11077.zip	2004-02-13 17:55:05	ebooks/11077
100129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11078/11078-8.txt	2004-02-13 20:00:28	ebooks/11078
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/11078.rdf	2020-06-11 01:08:58.595073	ebooks/11078
60751	application/epub+zip	http://www.gutenberg.org/ebooks/11078.epub.noimages	2020-06-06 00:09:09.496212	ebooks/11078
248855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11078.kindle.noimages	2020-06-06 00:09:10.496197	ebooks/11078
109279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11078/11078-h/11078-h.htm	2004-02-13 20:03:50	ebooks/11078
37689	text/plain	http://www.gutenberg.org/files/11078/11078.zip	2004-02-13 20:04:30	ebooks/11078
4234	image/jpeg	http://www.gutenberg.org/cache/epub/11078/pg11078.cover.small.jpg	2020-06-06 00:09:10.53321	ebooks/11078
1780098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11078.kindle.images	2020-06-06 00:09:10.172204	ebooks/11078
100107	text/plain	http://www.gutenberg.org/ebooks/11078.txt.utf-8	2020-06-06 00:09:09.032222	ebooks/11078
37722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11078/11078-8.zip	2004-02-13 20:04:30	ebooks/11078
875346	application/epub+zip	http://www.gutenberg.org/ebooks/11078.epub.images	2020-06-06 00:09:09.376229	ebooks/11078
849441	application/zip	http://www.gutenberg.org/files/11078/11078-h.zip	2004-02-13 20:04:30	ebooks/11078
15815	image/jpeg	http://www.gutenberg.org/cache/epub/11078/pg11078.cover.medium.jpg	2020-06-06 00:09:10.56822	ebooks/11078
100120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11078/11078.txt	2004-02-13 20:00:58	ebooks/11078
588687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11079/11079.txt	2004-04-05 20:00:00	ebooks/11079
434558	application/epub+zip	http://www.gutenberg.org/ebooks/11079.epub.images	2020-06-06 00:09:11.300215	ebooks/11079
588685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11079/11079-8.txt	2004-04-05 20:00:00	ebooks/11079
13651	image/jpeg	http://www.gutenberg.org/cache/epub/11079/pg11079.cover.medium.jpg	2020-06-06 00:09:14.443156	ebooks/11079
277572	application/epub+zip	http://www.gutenberg.org/ebooks/11079.epub.noimages	2020-06-06 00:09:11.494187	ebooks/11079
237134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11079/11079.zip	2013-03-05 15:36:52	ebooks/11079
237238	application/zip	http://www.gutenberg.org/files/11079/11079-8.zip	2013-03-05 15:36:52	ebooks/11079
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/11079.rdf	2020-06-11 01:08:58.622078	ebooks/11079
1108176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11079.kindle.noimages	2020-06-06 00:09:14.338257	ebooks/11079
3542	image/jpeg	http://www.gutenberg.org/cache/epub/11079/pg11079.cover.small.jpg	2020-06-06 00:09:14.393162	ebooks/11079
588712	text/plain	http://www.gutenberg.org/ebooks/11079.txt.utf-8	2020-06-06 00:09:10.709228	ebooks/11079
402292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11079/11079-h.zip	2013-03-31 11:27:14	ebooks/11079
1353566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11079.kindle.images	2020-06-06 00:09:13.051178	ebooks/11079
639226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11079/11079-h/11079-h.htm	2013-03-31 11:26:14	ebooks/11079
154719	text/html	http://www.gutenberg.org/ebooks/1108.html.images	2020-06-01 00:37:20.686823	ebooks/1108
10277	image/jpeg	http://www.gutenberg.org/cache/epub/1108/pg1108.cover.medium.jpg	2020-06-01 00:37:21.759815	ebooks/1108
45272	application/zip	http://www.gutenberg.org/files/1108/1108.zip	2019-05-23 05:36:14	ebooks/1108
2885	image/jpeg	http://www.gutenberg.org/cache/epub/1108/pg1108.cover.small.jpg	2020-06-01 00:37:21.736821	ebooks/1108
154719	text/html	http://www.gutenberg.org/ebooks/1108.html.noimages	2020-06-01 00:37:20.746857	ebooks/1108
123810	text/plain	http://www.gutenberg.org/ebooks/1108.txt.utf-8	2020-06-01 00:37:20.584827	ebooks/1108
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/1108.rdf	2020-06-11 01:00:59.326225	ebooks/1108
68702	application/epub+zip	http://www.gutenberg.org/ebooks/1108.epub.images	2020-06-01 00:37:20.84683	ebooks/1108
274146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1108.kindle.images	2020-06-01 00:37:21.313824	ebooks/1108
68701	application/epub+zip	http://www.gutenberg.org/ebooks/1108.epub.noimages	2020-06-01 00:37:20.914832	ebooks/1108
274129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1108.kindle.noimages	2020-06-01 00:37:21.711817	ebooks/1108
123809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1108/1108.txt	2019-05-23 05:35:52	ebooks/1108
1326303	text/html	http://www.gutenberg.org/ebooks/11080.html.images	2020-06-06 00:09:15.238174	ebooks/11080
1285661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11080/11080.txt	2004-02-14 07:32:36	ebooks/11080
15577	application/rdf+xml	http://www.gutenberg.org/ebooks/11080.rdf	2020-06-11 01:08:58.650084	ebooks/11080
1285670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11080/11080-8.txt	2004-02-14 07:32:36	ebooks/11080
1285677	text/plain	http://www.gutenberg.org/ebooks/11080.txt.utf-8	2020-06-06 00:09:14.630203	ebooks/11080
503994	application/epub+zip	http://www.gutenberg.org/ebooks/11080.epub.noimages	2020-06-06 00:09:16.118154	ebooks/11080
1326303	text/html	http://www.gutenberg.org/ebooks/11080.html.noimages	2020-06-06 00:09:15.475166	ebooks/11080
444938	application/zip	http://www.gutenberg.org/files/11080/11080.zip	2004-02-14 07:32:38	ebooks/11080
4484	image/jpeg	http://www.gutenberg.org/cache/epub/11080/pg11080.cover.small.jpg	2020-06-06 00:09:20.440079	ebooks/11080
445003	application/zip	http://www.gutenberg.org/files/11080/11080-8.zip	2004-02-14 07:32:38	ebooks/11080
503994	application/epub+zip	http://www.gutenberg.org/ebooks/11080.epub.images	2020-06-06 00:09:15.895133	ebooks/11080
2037766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11080.kindle.noimages	2020-06-06 00:09:20.412072	ebooks/11080
2037774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11080.kindle.images	2020-06-06 00:09:18.2641	ebooks/11080
19672	image/jpeg	http://www.gutenberg.org/cache/epub/11080/pg11080.cover.medium.jpg	2020-06-06 00:09:20.465075	ebooks/11080
48211	application/zip	http://www.gutenberg.org/files/11081/11081-h.zip	2004-02-16 09:38:46	ebooks/11081
42154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11081/11081.zip	2004-02-16 09:38:46	ebooks/11081
121703	text/plain	http://www.gutenberg.org/ebooks/11081.txt.utf-8	2020-06-06 00:09:20.578091	ebooks/11081
70060	application/epub+zip	http://www.gutenberg.org/ebooks/11081.epub.noimages	2020-06-06 00:09:20.940079	ebooks/11081
16608	image/jpeg	http://www.gutenberg.org/cache/epub/11081/pg11081.cover.medium.jpg	2020-06-06 00:09:22.100086	ebooks/11081
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/11081.rdf	2020-06-11 01:08:58.680071	ebooks/11081
3861	image/jpeg	http://www.gutenberg.org/cache/epub/11081/pg11081.cover.small.jpg	2020-06-06 00:09:22.062048	ebooks/11081
299967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11081.kindle.images	2020-06-06 00:09:21.47706	ebooks/11081
70059	application/epub+zip	http://www.gutenberg.org/ebooks/11081.epub.images	2020-06-06 00:09:20.818083	ebooks/11081
120770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11081/11081.txt	2004-02-16 09:36:12	ebooks/11081
212706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11081/11081-h/11081-h.htm	2004-02-16 09:38:20	ebooks/11081
299964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11081.kindle.noimages	2020-06-06 00:09:22.020095	ebooks/11081
42734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11081/11081-8.zip	2004-02-16 09:38:46	ebooks/11081
120776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11081/11081-8.txt	2004-02-16 09:35:30	ebooks/11081
1169842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11082/11082-8.txt	2018-07-31 06:07:32	ebooks/11082
2040207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11082.kindle.images	2020-06-06 00:09:25.886001	ebooks/11082
454291	application/zip	http://www.gutenberg.org/files/11082/11082-h.zip	2018-07-31 06:24:14	ebooks/11082
436830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11082/11082-8.zip	2018-07-31 06:24:14	ebooks/11082
1338543	text/html	http://www.gutenberg.org/files/11082/11082-h/11082-h.htm	2018-07-31 06:23:54	ebooks/11082
436826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11082/11082.zip	2016-12-06 23:50:50	ebooks/11082
1169813	text/plain	http://www.gutenberg.org/ebooks/11082.txt.utf-8	2020-06-06 00:09:22.268049	ebooks/11082
489155	application/epub+zip	http://www.gutenberg.org/ebooks/11082.epub.images	2020-06-06 00:09:23.201077	ebooks/11082
3618	image/jpeg	http://www.gutenberg.org/cache/epub/11082/pg11082.cover.small.jpg	2020-06-06 00:09:28.215988	ebooks/11082
1169865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11082/11082.txt	2016-12-06 23:50:16	ebooks/11082
14568	image/jpeg	http://www.gutenberg.org/cache/epub/11082/pg11082.cover.medium.jpg	2020-06-06 00:09:28.263988	ebooks/11082
2040192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11082.kindle.noimages	2020-06-06 00:09:28.164988	ebooks/11082
489156	application/epub+zip	http://www.gutenberg.org/ebooks/11082.epub.noimages	2020-06-06 00:09:23.61411	ebooks/11082
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/11082.rdf	2020-06-11 01:08:58.729069	ebooks/11082
400016	application/epub+zip	http://www.gutenberg.org/ebooks/11083.epub.images	2020-06-06 00:09:28.587001	ebooks/11083
17223	text/plain	http://www.gutenberg.org/files/11083/11083.zip	2004-02-14 08:17:40	ebooks/11083
4055	image/jpeg	http://www.gutenberg.org/cache/epub/11083/pg11083.cover.small.jpg	2020-06-06 00:09:29.672152	ebooks/11083
46114	text/plain	http://www.gutenberg.org/ebooks/11083.txt.utf-8	2020-06-06 00:09:28.420979	ebooks/11083
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/11083.rdf	2020-06-11 01:08:58.754071	ebooks/11083
64468	text/html; charset=us-ascii	http://www.gutenberg.org/files/11083/11083-h/11083-h.htm	2004-02-14 08:16:38	ebooks/11083
884312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11083.kindle.images	2020-06-06 00:09:29.269158	ebooks/11083
41252	application/epub+zip	http://www.gutenberg.org/ebooks/11083.epub.noimages	2020-06-06 00:09:28.681993	ebooks/11083
46144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11083/11083.txt	2004-02-14 08:13:42	ebooks/11083
370584	text/html	http://www.gutenberg.org/files/11083/11083-h.zip	2004-02-14 08:17:40	ebooks/11083
180808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11083.kindle.noimages	2020-06-06 00:09:29.640155	ebooks/11083
15239	image/jpeg	http://www.gutenberg.org/cache/epub/11083/pg11083.cover.medium.jpg	2020-06-06 00:09:29.701172	ebooks/11083
159826	text/plain	http://www.gutenberg.org/ebooks/11084.txt.utf-8	2020-06-06 00:09:29.825173	ebooks/11084
889969	application/zip	http://www.gutenberg.org/files/11084/11084-h.zip	2004-02-14 09:10:38	ebooks/11084
159856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11084/11084.txt	2004-02-14 09:06:56	ebooks/11084
107625	application/epub+zip	http://www.gutenberg.org/ebooks/11084.epub.noimages	2020-06-06 00:09:30.151161	ebooks/11084
15874	image/jpeg	http://www.gutenberg.org/cache/epub/11084/pg11084.cover.medium.jpg	2020-06-06 00:09:31.724126	ebooks/11084
61274	application/zip	http://www.gutenberg.org/files/11084/11084.zip	2004-02-14 09:10:36	ebooks/11084
194271	text/html; charset=us-ascii	http://www.gutenberg.org/files/11084/11084-h/11084-h.htm	2004-02-14 09:10:20	ebooks/11084
897000	application/epub+zip	http://www.gutenberg.org/ebooks/11084.epub.images	2020-06-06 00:09:30.057173	ebooks/11084
1853524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11084.kindle.images	2020-06-06 00:09:31.243146	ebooks/11084
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/11084.rdf	2020-06-11 01:08:58.78007	ebooks/11084
389941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11084.kindle.noimages	2020-06-06 00:09:31.684127	ebooks/11084
2595	image/jpeg	http://www.gutenberg.org/cache/epub/11084/pg11084.cover.small.jpg	2020-06-06 00:09:31.704131	ebooks/11084
748405	text/html	http://www.gutenberg.org/files/11085/11085-h.zip	2004-02-14 09:23:48	ebooks/11085
2037598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11085.kindle.images	2020-06-06 00:09:34.064121	ebooks/11085
279731	application/epub+zip	http://www.gutenberg.org/ebooks/11085.epub.noimages	2020-06-06 00:09:32.685125	ebooks/11085
1120887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11085.kindle.noimages	2020-06-06 00:09:35.291084	ebooks/11085
615470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11085/11085-8.txt	2004-02-14 09:21:54	ebooks/11085
3706	image/jpeg	http://www.gutenberg.org/cache/epub/11085/pg11085.cover.small.jpg	2020-06-06 00:09:35.332085	ebooks/11085
738738	application/epub+zip	http://www.gutenberg.org/ebooks/11085.epub.images	2020-06-06 00:09:32.532137	ebooks/11085
246031	application/zip	http://www.gutenberg.org/files/11085/11085-8.zip	2004-02-14 09:23:48	ebooks/11085
615462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11085/11085.txt	2004-02-14 09:21:54	ebooks/11085
615459	text/plain	http://www.gutenberg.org/ebooks/11085.txt.utf-8	2020-06-06 00:09:31.834144	ebooks/11085
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/11085.rdf	2020-06-11 01:08:58.806075	ebooks/11085
639583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11085/11085-h/11085-h.htm	2004-02-14 09:21:54	ebooks/11085
15631	image/jpeg	http://www.gutenberg.org/cache/epub/11085/pg11085.cover.medium.jpg	2020-06-06 00:09:35.370088	ebooks/11085
245970	text/plain	http://www.gutenberg.org/files/11085/11085.zip	2004-02-14 09:23:48	ebooks/11085
396822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11086/11086-h/11086-h.htm	2020-03-14 10:06:22	ebooks/11086
131556	application/epub+zip	http://www.gutenberg.org/ebooks/11086.epub.noimages	2020-06-06 00:09:36.431089	ebooks/11086
3580560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11086.kindle.images	2020-06-06 00:09:37.738064	ebooks/11086
13333	image/jpeg	http://www.gutenberg.org/cache/epub/11086/pg11086.cover.medium.jpg	2020-06-06 00:09:38.384045	ebooks/11086
293242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11086/11086.txt	2004-02-14 10:08:47	ebooks/11086
293209	text/plain	http://www.gutenberg.org/ebooks/11086.txt.utf-8	2020-06-06 00:09:35.513093	ebooks/11086
536696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11086.kindle.noimages	2020-06-06 00:09:38.321052	ebooks/11086
110334	application/zip	http://www.gutenberg.org/files/11086/11086.zip	2004-02-14 10:08:47	ebooks/11086
907796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11086/11086-h.zip	2020-03-14 10:06:40	ebooks/11086
1823152	application/epub+zip	http://www.gutenberg.org/ebooks/11086.epub.images	2020-06-06 00:09:36.316092	ebooks/11086
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/11086.rdf	2020-06-11 01:08:58.885075	ebooks/11086
3428	image/jpeg	http://www.gutenberg.org/cache/epub/11086/pg11086.cover.small.jpg	2020-06-06 00:09:38.354049	ebooks/11086
208071	application/zip	http://www.gutenberg.org/files/11087/11087-8.zip	2004-02-14 20:44:15	ebooks/11087
208002	text/plain	http://www.gutenberg.org/files/11087/11087.zip	2004-02-14 20:44:15	ebooks/11087
555008	text/html	http://www.gutenberg.org/ebooks/11087.html.images	2020-06-06 00:09:38.81107	ebooks/11087
17637	image/jpeg	http://www.gutenberg.org/cache/epub/11087/pg11087.cover.medium.jpg	2020-06-06 00:09:41.451008	ebooks/11087
523607	text/plain	http://www.gutenberg.org/ebooks/11087.txt.utf-8	2020-06-06 00:09:38.517064	ebooks/11087
253294	application/epub+zip	http://www.gutenberg.org/ebooks/11087.epub.images	2020-06-06 00:09:39.14905	ebooks/11087
523605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11087/11087.txt	2004-02-14 20:44:15	ebooks/11087
253294	application/epub+zip	http://www.gutenberg.org/ebooks/11087.epub.noimages	2020-06-06 00:09:39.286037	ebooks/11087
972238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11087.kindle.noimages	2020-06-06 00:09:41.396006	ebooks/11087
555008	text/html	http://www.gutenberg.org/ebooks/11087.html.noimages	2020-06-06 00:09:38.927058	ebooks/11087
972246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11087.kindle.images	2020-06-06 00:09:40.342019	ebooks/11087
523599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11087/11087-8.txt	2004-02-14 20:44:15	ebooks/11087
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/11087.rdf	2020-06-11 01:08:58.913103	ebooks/11087
3992	image/jpeg	http://www.gutenberg.org/cache/epub/11087/pg11087.cover.small.jpg	2020-06-06 00:09:41.425009	ebooks/11087
768273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11088.kindle.images	2020-06-06 00:09:43.309978	ebooks/11088
4051	image/jpeg	http://www.gutenberg.org/cache/epub/11088/pg11088.cover.small.jpg	2020-06-06 00:09:44.487267	ebooks/11088
369633	text/plain	http://www.gutenberg.org/ebooks/11088.txt.utf-8	2020-06-06 00:09:41.570087	ebooks/11088
156168	application/zip	http://www.gutenberg.org/files/11088/11088-h.zip	2013-03-31 11:32:54	ebooks/11088
186701	application/epub+zip	http://www.gutenberg.org/ebooks/11088.epub.images	2020-06-06 00:09:42.008052	ebooks/11088
369646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11088/11088.txt	2004-02-15 01:44:44	ebooks/11088
369655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11088/11088-8.txt	2004-02-15 01:44:44	ebooks/11088
146508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11088/11088.zip	2004-02-15 02:09:46	ebooks/11088
186701	application/epub+zip	http://www.gutenberg.org/ebooks/11088.epub.noimages	2020-06-06 00:09:42.227011	ebooks/11088
422630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11088/11088-h/11088-h.htm	2013-03-31 11:32:04	ebooks/11088
768257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11088.kindle.noimages	2020-06-06 00:09:44.403268	ebooks/11088
13755	image/jpeg	http://www.gutenberg.org/cache/epub/11088/pg11088.cover.medium.jpg	2020-06-06 00:09:44.620259	ebooks/11088
146552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11088/11088-8.zip	2004-02-15 02:09:46	ebooks/11088
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/11088.rdf	2020-06-11 01:08:58.941066	ebooks/11088
3431	image/jpeg	http://www.gutenberg.org/cache/epub/11089/pg11089.cover.small.jpg	2020-06-06 00:09:49.205214	ebooks/11089
825459	text/html	http://www.gutenberg.org/ebooks/11089.html.noimages	2020-06-06 00:09:45.471265	ebooks/11089
262603	application/zip	http://www.gutenberg.org/files/11089/11089-8.zip	2004-02-15 08:07:14	ebooks/11089
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/11089.rdf	2020-06-11 01:08:58.967067	ebooks/11089
1308948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11089.kindle.noimages	2020-06-06 00:09:49.175202	ebooks/11089
758004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11089/11089.txt	2004-02-15 08:06:22	ebooks/11089
262430	text/plain	http://www.gutenberg.org/files/11089/11089.zip	2004-02-15 08:07:14	ebooks/11089
758082	text/plain	http://www.gutenberg.org/ebooks/11089.txt.utf-8	2020-06-06 00:09:44.857266	ebooks/11089
15665	image/jpeg	http://www.gutenberg.org/cache/epub/11089/pg11089.cover.medium.jpg	2020-06-06 00:09:49.230207	ebooks/11089
1308956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11089.kindle.images	2020-06-06 00:09:47.569226	ebooks/11089
318064	application/epub+zip	http://www.gutenberg.org/ebooks/11089.epub.noimages	2020-06-06 00:09:45.972271	ebooks/11089
757997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11089/11089-8.txt	2004-02-15 08:06:02	ebooks/11089
825459	text/html	http://www.gutenberg.org/ebooks/11089.html.images	2020-06-06 00:09:45.304257	ebooks/11089
318064	application/epub+zip	http://www.gutenberg.org/ebooks/11089.epub.images	2020-06-06 00:09:45.783258	ebooks/11089
336236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1109.kindle.images	2020-06-01 00:37:22.7098	ebooks/1109
154244	text/plain	http://www.gutenberg.org/ebooks/1109.txt.utf-8	2020-06-01 00:37:21.86881	ebooks/1109
83024	application/epub+zip	http://www.gutenberg.org/ebooks/1109.epub.images	2020-06-01 00:37:22.176818	ebooks/1109
154243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1109/1109.txt	2015-04-01 23:20:10	ebooks/1109
336223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1109.kindle.noimages	2020-06-01 00:37:23.16384	ebooks/1109
192936	text/html	http://www.gutenberg.org/ebooks/1109.html.noimages	2020-06-01 00:37:22.060827	ebooks/1109
13922	image/jpeg	http://www.gutenberg.org/cache/epub/1109/pg1109.cover.medium.jpg	2020-06-01 00:37:23.211796	ebooks/1109
3592	image/jpeg	http://www.gutenberg.org/cache/epub/1109/pg1109.cover.small.jpg	2020-06-01 00:37:23.188794	ebooks/1109
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/1109.rdf	2020-06-11 01:00:59.351228	ebooks/1109
58747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1109/1109.zip	2015-04-01 23:20:34	ebooks/1109
192936	text/html	http://www.gutenberg.org/ebooks/1109.html.images	2020-06-01 00:37:21.988807	ebooks/1109
83023	application/epub+zip	http://www.gutenberg.org/ebooks/1109.epub.noimages	2020-06-01 00:37:22.251806	ebooks/1109
141484	application/epub+zip	http://www.gutenberg.org/ebooks/11090.epub.images	2020-06-06 00:09:49.569218	ebooks/11090
56188	application/zip	http://www.gutenberg.org/files/11090/11090-h.zip	2004-02-15 08:35:38	ebooks/11090
123732	application/epub+zip	http://www.gutenberg.org/ebooks/11090.epub.noimages	2020-06-06 00:09:49.715209	ebooks/11090
4161	image/jpeg	http://www.gutenberg.org/cache/epub/11090/pg11090.cover.small.jpg	2020-06-06 00:09:50.752181	ebooks/11090
406128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11090.kindle.noimages	2020-06-06 00:09:50.722181	ebooks/11090
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/11090.rdf	2020-06-11 01:08:58.992069	ebooks/11090
51843	text/plain	http://www.gutenberg.org/files/11090/11090.zip	2004-02-15 08:35:36	ebooks/11090
156327	text/html; charset=utf-8	http://www.gutenberg.org/files/11090/11090-h/11090-h.htm	2004-02-15 08:35:14	ebooks/11090
441484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11090.kindle.images	2020-06-06 00:09:50.221199	ebooks/11090
18544	image/jpeg	http://www.gutenberg.org/cache/epub/11090/pg11090.cover.medium.jpg	2020-06-06 00:09:50.77819	ebooks/11090
149946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11090/11090.txt	2004-02-15 08:32:14	ebooks/11090
149916	text/plain	http://www.gutenberg.org/ebooks/11090.txt.utf-8	2020-06-06 00:09:49.345203	ebooks/11090
150006	application/epub+zip	http://www.gutenberg.org/ebooks/11091.epub.images	2020-06-06 00:09:51.605172	ebooks/11091
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/11091.rdf	2020-06-11 01:08:59.0181	ebooks/11091
588290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11091.kindle.noimages	2020-06-06 00:09:53.734156	ebooks/11091
588298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11091.kindle.images	2020-06-06 00:09:52.745186	ebooks/11091
8414	image/jpeg	http://www.gutenberg.org/cache/epub/11091/pg11091.cover.medium.jpg	2020-06-06 00:09:53.783154	ebooks/11091
275094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11091/11091-8.txt	2004-02-15 09:19:54	ebooks/11091
2374	image/jpeg	http://www.gutenberg.org/cache/epub/11091/pg11091.cover.small.jpg	2020-06-06 00:09:53.760154	ebooks/11091
356505	text/html	http://www.gutenberg.org/ebooks/11091.html.noimages	2020-06-06 00:09:51.30719	ebooks/11091
112971	application/zip	http://www.gutenberg.org/files/11091/11091.zip	2004-02-15 09:19:54	ebooks/11091
356505	text/html	http://www.gutenberg.org/ebooks/11091.html.images	2020-06-06 00:09:51.170221	ebooks/11091
113030	application/zip	http://www.gutenberg.org/files/11091/11091-8.zip	2004-02-15 09:19:54	ebooks/11091
150006	application/epub+zip	http://www.gutenberg.org/ebooks/11091.epub.noimages	2020-06-06 00:09:51.753203	ebooks/11091
275084	text/plain	http://www.gutenberg.org/ebooks/11091.txt.utf-8	2020-06-06 00:09:50.896222	ebooks/11091
275087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11091/11091.txt	2004-02-15 09:19:54	ebooks/11091
145040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11092.kindle.noimages	2020-06-06 00:09:55.337156	ebooks/11092
13484	text/plain	http://www.gutenberg.org/files/11092/11092.zip	2004-02-20 06:40:00	ebooks/11092
35394	text/plain	http://www.gutenberg.org/ebooks/11092.txt.utf-8	2020-06-06 00:09:53.890149	ebooks/11092
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/11092.rdf	2020-06-11 01:08:59.043071	ebooks/11092
1205021	text/html	http://www.gutenberg.org/files/11092/11092-h.zip	2004-02-20 06:40:02	ebooks/11092
43574	text/html; charset=us-ascii	http://www.gutenberg.org/files/11092/11092-h/11092-h.htm	2004-02-20 06:39:30	ebooks/11092
35427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11092/11092.txt	2004-02-20 06:38:22	ebooks/11092
34476	application/epub+zip	http://www.gutenberg.org/ebooks/11092.epub.noimages	2020-06-06 00:09:54.362152	ebooks/11092
1232314	application/epub+zip	http://www.gutenberg.org/ebooks/11092.epub.images	2020-06-06 00:09:54.178168	ebooks/11092
3876	image/jpeg	http://www.gutenberg.org/cache/epub/11092/pg11092.cover.small.jpg	2020-06-06 00:09:55.367146	ebooks/11092
17021	image/jpeg	http://www.gutenberg.org/cache/epub/11092/pg11092.cover.medium.jpg	2020-06-06 00:09:55.396132	ebooks/11092
2535106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11092.kindle.images	2020-06-06 00:09:55.143188	ebooks/11092
163756	application/zip	http://www.gutenberg.org/files/11093/11093.zip	2011-02-07 10:01:22	ebooks/11093
490151	text/html	http://www.gutenberg.org/ebooks/11093.html.noimages	2020-06-06 00:09:55.994126	ebooks/11093
804268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11093.kindle.noimages	2020-06-06 00:09:58.690128	ebooks/11093
424364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11093/11093-8.txt	2011-02-07 10:01:08	ebooks/11093
205617	application/epub+zip	http://www.gutenberg.org/ebooks/11093.epub.images	2020-06-06 00:09:56.241143	ebooks/11093
3013	image/jpeg	http://www.gutenberg.org/cache/epub/11093/pg11093.cover.small.jpg	2020-06-06 00:09:58.717102	ebooks/11093
424337	text/plain	http://www.gutenberg.org/ebooks/11093.txt.utf-8	2020-06-06 00:09:55.52412	ebooks/11093
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/11093.rdf	2020-06-11 01:08:59.070072	ebooks/11093
163786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11093/11093-8.zip	2011-02-07 10:01:22	ebooks/11093
424355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11093/11093.txt	2011-02-07 09:59:38	ebooks/11093
10505	image/jpeg	http://www.gutenberg.org/cache/epub/11093/pg11093.cover.medium.jpg	2020-06-06 00:09:58.740114	ebooks/11093
804277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11093.kindle.images	2020-06-06 00:09:57.54912	ebooks/11093
205616	application/epub+zip	http://www.gutenberg.org/ebooks/11093.epub.noimages	2020-06-06 00:09:56.410133	ebooks/11093
490151	text/html	http://www.gutenberg.org/ebooks/11093.html.images	2020-06-06 00:09:55.881131	ebooks/11093
272623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11094.kindle.noimages	2020-06-06 00:10:21.120003	ebooks/11094
98405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11094/11094-8.txt	2004-02-15 09:24:21	ebooks/11094
4145	image/jpeg	http://www.gutenberg.org/cache/epub/11094/pg11094.cover.small.jpg	2020-06-06 00:10:21.156996	ebooks/11094
18493	image/jpeg	http://www.gutenberg.org/cache/epub/11094/pg11094.cover.medium.jpg	2020-06-06 00:10:21.190993	ebooks/11094
67021	application/epub+zip	http://www.gutenberg.org/ebooks/11094.epub.noimages	2020-06-06 00:10:11.628122	ebooks/11094
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11094.rdf	2020-06-11 01:08:59.097065	ebooks/11094
40713	application/zip	http://www.gutenberg.org/files/11094/11094.zip	2004-02-15 09:24:22	ebooks/11094
3461304	application/zip	http://www.gutenberg.org/files/11094/11094-h.zip	2004-02-15 09:45:57	ebooks/11094
40733	application/zip	http://www.gutenberg.org/files/11094/11094-8.zip	2004-02-15 09:24:21	ebooks/11094
109456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11094/11094-h/11094-h.htm	2004-02-15 09:38:54	ebooks/11094
7482555	application/epub+zip	http://www.gutenberg.org/ebooks/11094.epub.images	2020-06-06 00:10:11.375179	ebooks/11094
98403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11094/11094.txt	2004-02-15 09:24:21	ebooks/11094
11706957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11094.kindle.images	2020-06-06 00:10:20.738012	ebooks/11094
98383	text/plain	http://www.gutenberg.org/ebooks/11094.txt.utf-8	2020-06-06 00:09:58.852099	ebooks/11094
203443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11095.kindle.noimages	2020-06-06 00:10:23.196266	ebooks/11095
2111213	application/epub+zip	http://www.gutenberg.org/ebooks/11095.epub.images	2020-06-06 00:10:21.531996	ebooks/11095
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/11095.rdf	2020-06-11 01:08:59.122076	ebooks/11095
23641	image/jpeg	http://www.gutenberg.org/cache/epub/11095/pg11095.cover.medium.jpg	2020-06-06 00:10:23.236268	ebooks/11095
3946	image/jpeg	http://www.gutenberg.org/cache/epub/11095/pg11095.cover.small.jpg	2020-06-06 00:10:23.217269	ebooks/11095
69795	application/epub+zip	http://www.gutenberg.org/ebooks/11095.epub.noimages	2020-06-06 00:10:21.605993	ebooks/11095
9739	text/plain	http://www.gutenberg.org/files/11095/11095.zip	2004-02-15 11:28:30	ebooks/11095
25905	text/plain	http://www.gutenberg.org/ebooks/11095.txt.utf-8	2020-06-06 00:10:21.320001	ebooks/11095
25938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11095/11095.txt	2004-02-15 11:23:14	ebooks/11095
4236657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11095.kindle.images	2020-06-06 00:10:22.960297	ebooks/11095
2097977	application/zip	http://www.gutenberg.org/files/11095/11095-h.zip	2004-02-15 11:28:30	ebooks/11095
40460	text/html; charset=us-ascii	http://www.gutenberg.org/files/11095/11095-h/11095-h.htm	2004-02-15 11:23:14	ebooks/11095
48148	application/zip	http://www.gutenberg.org/files/11096/11096.zip	2004-02-15 11:53:18	ebooks/11096
126410	text/plain	http://www.gutenberg.org/ebooks/11096.txt.utf-8	2020-06-06 00:10:23.335294	ebooks/11096
188435	text/html; charset=utf-8	http://www.gutenberg.org/files/111/111-h.zip	2018-03-18 05:45:28	ebooks/111
48215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11096/11096-8.zip	2004-02-15 11:53:18	ebooks/11096
141674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11096/11096-h/11096-h.htm	2004-02-15 11:53:18	ebooks/11096
344248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11096.kindle.noimages	2020-06-06 00:10:25.052272	ebooks/11096
14352	image/jpeg	http://www.gutenberg.org/cache/epub/11096/pg11096.cover.medium.jpg	2020-06-06 00:10:25.121244	ebooks/11096
71160	application/epub+zip	http://www.gutenberg.org/ebooks/11096.epub.noimages	2020-06-06 00:10:23.691295	ebooks/11096
126393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11096/11096.txt	2004-02-15 11:53:18	ebooks/11096
50642	application/zip	http://www.gutenberg.org/files/11096/11096-h.zip	2004-02-15 11:53:20	ebooks/11096
344252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11096.kindle.images	2020-06-06 00:10:24.373305	ebooks/11096
71160	application/epub+zip	http://www.gutenberg.org/ebooks/11096.epub.images	2020-06-06 00:10:23.561267	ebooks/11096
3598	image/jpeg	http://www.gutenberg.org/cache/epub/11096/pg11096.cover.small.jpg	2020-06-06 00:10:25.088242	ebooks/11096
126402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11096/11096-8.txt	2004-02-15 11:53:18	ebooks/11096
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/11096.rdf	2020-06-11 01:08:59.149065	ebooks/11096
3493	image/jpeg	http://www.gutenberg.org/cache/epub/11097/pg11097.cover.small.jpg	2020-06-06 00:10:26.231243	ebooks/11097
108226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11097/11097.txt	2004-02-15 12:00:20	ebooks/11097
60874	application/epub+zip	http://www.gutenberg.org/ebooks/11097.epub.noimages	2020-06-06 00:10:25.516284	ebooks/11097
108196	text/plain	http://www.gutenberg.org/ebooks/11097.txt.utf-8	2020-06-06 00:10:25.249242	ebooks/11097
60874	application/epub+zip	http://www.gutenberg.org/ebooks/11097.epub.images	2020-06-06 00:10:25.459268	ebooks/11097
122294	text/html	http://www.gutenberg.org/ebooks/11097.html.noimages	2020-06-06 00:10:25.38124	ebooks/11097
248082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11097.kindle.images	2020-06-06 00:10:25.859234	ebooks/11097
248074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11097.kindle.noimages	2020-06-06 00:10:26.206227	ebooks/11097
122294	text/html	http://www.gutenberg.org/ebooks/11097.html.images	2020-06-06 00:10:25.342254	ebooks/11097
39953	text/plain	http://www.gutenberg.org/files/11097/11097.zip	2004-02-15 12:00:34	ebooks/11097
13187	image/jpeg	http://www.gutenberg.org/cache/epub/11097/pg11097.cover.medium.jpg	2020-06-06 00:10:26.255238	ebooks/11097
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/11097.rdf	2020-06-11 01:08:59.172076	ebooks/11097
932576	text/html	http://www.gutenberg.org/files/11098/11098-h.zip	2004-02-15 12:01:02	ebooks/11098
1655870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11098.kindle.images	2020-06-06 00:10:27.754345	ebooks/11098
26635	text/plain	http://www.gutenberg.org/ebooks/11098.txt.utf-8	2020-06-06 00:10:26.361285	ebooks/11098
26668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11098/11098.txt	2004-02-15 11:50:52	ebooks/11098
32990	text/html; charset=us-ascii	http://www.gutenberg.org/files/11098/11098-h/11098-h.htm	2004-02-15 11:56:40	ebooks/11098
939214	application/epub+zip	http://www.gutenberg.org/ebooks/11098.epub.images	2020-06-06 00:10:26.538243	ebooks/11098
28268	image/jpeg	http://www.gutenberg.org/cache/epub/11098/pg11098.cover.medium.jpg	2020-06-06 00:10:27.984204	ebooks/11098
192277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11098.kindle.noimages	2020-06-06 00:10:27.950218	ebooks/11098
10117	text/plain	http://www.gutenberg.org/files/11098/11098.zip	2004-02-15 11:50:52	ebooks/11098
4439	image/jpeg	http://www.gutenberg.org/cache/epub/11098/pg11098.cover.small.jpg	2020-06-06 00:10:27.967205	ebooks/11098
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/11098.rdf	2020-06-11 01:08:59.198066	ebooks/11098
66337	application/epub+zip	http://www.gutenberg.org/ebooks/11098.epub.noimages	2020-06-06 00:10:26.613247	ebooks/11098
693092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11099.kindle.images	2020-06-06 00:10:28.637224	ebooks/11099
281689	application/zip	http://www.gutenberg.org/files/11099/11099-h.zip	2004-02-15 14:12:13	ebooks/11099
304588	application/epub+zip	http://www.gutenberg.org/ebooks/11099.epub.images	2020-06-06 00:10:28.209231	ebooks/11099
65141	text/html; charset=us-ascii	http://www.gutenberg.org/files/11099/11099-h/11099-h.htm	2004-02-15 14:06:38	ebooks/11099
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/11099.rdf	2020-06-11 01:08:59.223062	ebooks/11099
58592	text/plain	http://www.gutenberg.org/ebooks/11099.txt.utf-8	2020-06-06 00:10:28.078206	ebooks/11099
15798	image/jpeg	http://www.gutenberg.org/cache/epub/11099/pg11099.cover.medium.jpg	2020-06-06 00:10:28.937216	ebooks/11099
21687	text/plain	http://www.gutenberg.org/files/11099/11099.zip	2004-02-15 13:54:16	ebooks/11099
58625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11099/11099.txt	2004-02-15 13:54:16	ebooks/11099
180270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11099.kindle.noimages	2020-06-06 00:10:28.880199	ebooks/11099
44422	application/epub+zip	http://www.gutenberg.org/ebooks/11099.epub.noimages	2020-06-06 00:10:28.2812	ebooks/11099
3600	image/jpeg	http://www.gutenberg.org/cache/epub/11099/pg11099.cover.small.jpg	2020-06-06 00:10:28.909198	ebooks/11099
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/111.rdf	2020-06-11 01:00:11.061048	ebooks/111
207121	application/epub+zip	http://www.gutenberg.org/ebooks/111.epub.images	2020-05-31 23:39:05.302919	ebooks/111
478274	text/plain; charset=utf-8	http://www.gutenberg.org/files/111/111-0.txt	2018-03-09 10:23:48	ebooks/111
472038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/111/111.txt	2006-03-08 03:37:40	ebooks/111
2492	image/jpeg	http://www.gutenberg.org/cache/epub/111/pg111.cover.small.jpg	2020-05-31 23:39:07.470891	ebooks/111
830309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/111.kindle.noimages	2020-05-31 23:39:07.435903	ebooks/111
179666	application/zip	http://www.gutenberg.org/files/111/111.zip	2006-03-08 03:39:32	ebooks/111
568062	text/html; charset=utf-8	http://www.gutenberg.org/files/111/111-h/111-h.htm	2018-03-18 05:44:44	ebooks/111
8719	image/jpeg	http://www.gutenberg.org/cache/epub/111/pg111.cover.medium.jpg	2020-05-31 23:39:07.502874	ebooks/111
180342	text/plain; charset=utf-8	http://www.gutenberg.org/files/111/111-0.zip	2018-03-18 05:45:28	ebooks/111
207121	application/epub+zip	http://www.gutenberg.org/ebooks/111.epub.noimages	2020-05-31 23:39:05.516913	ebooks/111
830321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/111.kindle.images	2020-05-31 23:39:06.471894	ebooks/111
12846	image/jpeg	http://www.gutenberg.org/cache/epub/1110/pg1110.cover.medium.jpg	2020-06-01 00:37:24.621771	ebooks/1110
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/1110.rdf	2020-06-11 01:00:59.376216	ebooks/1110
80274	application/epub+zip	http://www.gutenberg.org/ebooks/1110.epub.noimages	2020-06-01 00:37:23.68779	ebooks/1110
145815	text/plain	http://www.gutenberg.org/ebooks/1110.txt.utf-8	2020-06-01 00:37:23.319798	ebooks/1110
323753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1110.kindle.images	2020-06-01 00:37:24.131777	ebooks/1110
54824	application/zip	http://www.gutenberg.org/files/1110/1110.zip	2019-05-23 10:51:58	ebooks/1110
3282	image/jpeg	http://www.gutenberg.org/cache/epub/1110/pg1110.cover.small.jpg	2020-06-01 00:37:24.597777	ebooks/1110
145814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1110/1110.txt	2019-05-23 10:51:48	ebooks/1110
182269	text/html	http://www.gutenberg.org/ebooks/1110.html.noimages	2020-06-01 00:37:23.50379	ebooks/1110
323642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1110.kindle.noimages	2020-06-01 00:37:24.572809	ebooks/1110
80273	application/epub+zip	http://www.gutenberg.org/ebooks/1110.epub.images	2020-06-01 00:37:23.613791	ebooks/1110
182269	text/html	http://www.gutenberg.org/ebooks/1110.html.images	2020-06-01 00:37:23.435793	ebooks/1110
1611593	text/html	http://www.gutenberg.org/ebooks/11100.html.images	2020-06-06 00:10:32.869162	ebooks/11100
628403	application/epub+zip	http://www.gutenberg.org/ebooks/11100.epub.noimages	2020-06-06 00:10:34.228153	ebooks/11100
562814	application/zip	http://www.gutenberg.org/files/11100/11100.zip	2004-02-15 14:39:12	ebooks/11100
2520947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11100.kindle.noimages	2020-06-06 00:10:39.756055	ebooks/11100
1611593	text/html	http://www.gutenberg.org/ebooks/11100.html.noimages	2020-06-06 00:10:33.19617	ebooks/11100
628402	application/epub+zip	http://www.gutenberg.org/ebooks/11100.epub.images	2020-06-06 00:10:33.933158	ebooks/11100
1548815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11100/11100.txt	2004-02-15 14:39:12	ebooks/11100
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/11100.rdf	2020-06-11 01:08:59.252065	ebooks/11100
1548949	text/plain; charset=utf-8	http://www.gutenberg.org/files/11100/11100-0.txt	2004-02-17 17:22:54	ebooks/11100
13969	image/jpeg	http://www.gutenberg.org/cache/epub/11100/pg11100.cover.medium.jpg	2020-06-06 00:10:39.812069	ebooks/11100
2943	image/jpeg	http://www.gutenberg.org/cache/epub/11100/pg11100.cover.small.jpg	2020-06-06 00:10:39.788054	ebooks/11100
563738	text/plain; charset=utf-8	http://www.gutenberg.org/files/11100/11100-0.zip	2004-02-17 17:22:54	ebooks/11100
1548337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11100/11100-8.txt	2004-02-15 14:39:12	ebooks/11100
563242	application/zip	http://www.gutenberg.org/files/11100/11100-8.zip	2004-02-15 14:39:14	ebooks/11100
2520954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11100.kindle.images	2020-06-06 00:10:36.986114	ebooks/11100
122535	application/epub+zip	http://www.gutenberg.org/ebooks/11101.epub.images	2020-06-06 00:10:40.338056	ebooks/11101
89440	application/zip	http://www.gutenberg.org/files/11101/11101-8.zip	2004-02-15 14:48:34	ebooks/11101
19157	image/jpeg	http://www.gutenberg.org/cache/epub/11101/pg11101.cover.medium.jpg	2020-06-06 00:10:41.706036	ebooks/11101
266881	text/html	http://www.gutenberg.org/ebooks/11101.html.noimages	2020-06-06 00:10:40.193051	ebooks/11101
484511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11101.kindle.images	2020-06-06 00:10:41.043059	ebooks/11101
231762	text/plain	http://www.gutenberg.org/ebooks/11101.txt.utf-8	2020-06-06 00:10:39.937057	ebooks/11101
89401	application/zip	http://www.gutenberg.org/files/11101/11101.zip	2004-02-15 14:48:34	ebooks/11101
484504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11101.kindle.noimages	2020-06-06 00:10:41.655066	ebooks/11101
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/11101.rdf	2020-06-11 01:09:01.243046	ebooks/11101
4136	image/jpeg	http://www.gutenberg.org/cache/epub/11101/pg11101.cover.small.jpg	2020-06-06 00:10:41.682041	ebooks/11101
266881	text/html	http://www.gutenberg.org/ebooks/11101.html.images	2020-06-06 00:10:40.113054	ebooks/11101
231785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11101/11101-8.txt	2004-02-15 14:48:34	ebooks/11101
122536	application/epub+zip	http://www.gutenberg.org/ebooks/11101.epub.noimages	2020-06-06 00:10:40.432059	ebooks/11101
231776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11101/11101.txt	2004-02-15 14:48:34	ebooks/11101
292666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11102/11102-h/11102-h.htm	2004-02-15 15:00:58	ebooks/11102
3320523	application/epub+zip	http://www.gutenberg.org/ebooks/11102.epub.images	2020-06-06 00:10:42.270039	ebooks/11102
105447	text/plain	http://www.gutenberg.org/files/11102/11102.zip	2004-02-15 15:04:34	ebooks/11102
4818	image/jpeg	http://www.gutenberg.org/cache/epub/11102/pg11102.cover.small.jpg	2020-06-06 00:10:44.825998	ebooks/11102
567640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11102.kindle.noimages	2020-06-06 00:10:44.778991	ebooks/11102
270844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11102/11102.txt	2004-02-15 15:00:58	ebooks/11102
3277094	application/zip	http://www.gutenberg.org/files/11102/11102-h.zip	2004-02-15 15:04:36	ebooks/11102
105486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11102/11102-8.zip	2004-02-15 15:04:34	ebooks/11102
138128	application/epub+zip	http://www.gutenberg.org/ebooks/11102.epub.noimages	2020-06-06 00:10:42.379031	ebooks/11102
270853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11102/11102-8.txt	2004-02-15 15:00:58	ebooks/11102
6149343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11102.kindle.images	2020-06-06 00:10:44.139012	ebooks/11102
270829	text/plain	http://www.gutenberg.org/ebooks/11102.txt.utf-8	2020-06-06 00:10:41.823032	ebooks/11102
26157	image/jpeg	http://www.gutenberg.org/cache/epub/11102/pg11102.cover.medium.jpg	2020-06-06 00:10:44.868994	ebooks/11102
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/11102.rdf	2020-06-11 01:09:01.27004	ebooks/11102
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/11103.rdf	2020-06-11 01:09:01.297048	ebooks/11103
559468	text/html	http://www.gutenberg.org/ebooks/11103.html.images	2020-06-06 00:10:45.322998	ebooks/11103
559468	text/html	http://www.gutenberg.org/ebooks/11103.html.noimages	2020-06-06 00:10:45.442997	ebooks/11103
17911	image/jpeg	http://www.gutenberg.org/cache/epub/11103/pg11103.cover.medium.jpg	2020-06-06 00:10:47.97115	ebooks/11103
530226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11103/11103-8.txt	2004-02-15 14:39:44	ebooks/11103
3969	image/jpeg	http://www.gutenberg.org/cache/epub/11103/pg11103.cover.small.jpg	2020-06-06 00:10:47.945152	ebooks/11103
257230	application/epub+zip	http://www.gutenberg.org/ebooks/11103.epub.noimages	2020-06-06 00:10:45.804993	ebooks/11103
212675	application/zip	http://www.gutenberg.org/files/11103/11103-8.zip	2004-02-15 14:39:45	ebooks/11103
530235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11103/11103.txt	2004-02-15 14:39:45	ebooks/11103
986048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11103.kindle.images	2020-06-06 00:10:46.863974	ebooks/11103
986038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11103.kindle.noimages	2020-06-06 00:10:47.917161	ebooks/11103
212594	application/zip	http://www.gutenberg.org/files/11103/11103.zip	2004-02-15 14:39:45	ebooks/11103
530230	text/plain	http://www.gutenberg.org/ebooks/11103.txt.utf-8	2020-06-06 00:10:45.027088	ebooks/11103
257232	application/epub+zip	http://www.gutenberg.org/ebooks/11103.epub.images	2020-06-06 00:10:45.669	ebooks/11103
357259	text/html	http://www.gutenberg.org/ebooks/11104.html.noimages	2020-06-06 00:10:48.41516	ebooks/11104
2825	image/jpeg	http://www.gutenberg.org/cache/epub/11104/pg11104.cover.small.jpg	2020-06-06 00:10:50.357204	ebooks/11104
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/11104.rdf	2020-06-11 01:09:01.323035	ebooks/11104
331097	text/plain	http://www.gutenberg.org/ebooks/11104.txt.utf-8	2020-06-06 00:10:48.089193	ebooks/11104
129800	application/zip	http://www.gutenberg.org/files/11104/11104-8.zip	2019-08-07 09:24:02	ebooks/11104
330971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11104/11104-8.txt	2019-08-07 09:23:12	ebooks/11104
159113	application/epub+zip	http://www.gutenberg.org/ebooks/11104.epub.images	2020-06-06 00:10:48.569162	ebooks/11104
632374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11104.kindle.noimages	2020-06-06 00:10:50.183126	ebooks/11104
10628	image/jpeg	http://www.gutenberg.org/cache/epub/11104/pg11104.cover.medium.jpg	2020-06-06 00:10:50.381121	ebooks/11104
632381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11104.kindle.images	2020-06-06 00:10:49.421142	ebooks/11104
357259	text/html	http://www.gutenberg.org/ebooks/11104.html.images	2020-06-06 00:10:48.335164	ebooks/11104
129680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11104/11104.zip	2019-08-07 09:24:02	ebooks/11104
330961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11104/11104.txt	2019-08-07 09:22:28	ebooks/11104
159114	application/epub+zip	http://www.gutenberg.org/ebooks/11104.epub.noimages	2020-06-06 00:10:48.668162	ebooks/11104
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/11105.rdf	2020-06-11 01:09:01.350037	ebooks/11105
2918	image/jpeg	http://www.gutenberg.org/cache/epub/11105/pg11105.cover.small.jpg	2020-06-06 00:10:51.230107	ebooks/11105
190547	application/zip	http://www.gutenberg.org/files/11105/11105-h.zip	2004-02-20 06:22:52	ebooks/11105
478486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11105.kindle.images	2020-06-06 00:10:50.979131	ebooks/11105
17247	application/zip	http://www.gutenberg.org/files/11105/11105.zip	2004-02-20 06:22:52	ebooks/11105
213942	application/epub+zip	http://www.gutenberg.org/ebooks/11105.epub.images	2020-06-06 00:10:50.614133	ebooks/11105
47326	text/plain	http://www.gutenberg.org/ebooks/11105.txt.utf-8	2020-06-06 00:10:50.492121	ebooks/11105
10727	image/jpeg	http://www.gutenberg.org/cache/epub/11105/pg11105.cover.medium.jpg	2020-06-06 00:10:51.258107	ebooks/11105
164815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11105.kindle.noimages	2020-06-06 00:10:51.200123	ebooks/11105
47356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11105/11105.txt	2004-02-20 06:20:24	ebooks/11105
53951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11105/11105-h/11105-h.htm	2004-02-20 06:22:12	ebooks/11105
48639	application/epub+zip	http://www.gutenberg.org/ebooks/11105.epub.noimages	2020-06-06 00:10:50.674117	ebooks/11105
1084639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11106.kindle.noimages	2020-06-06 00:10:55.000104	ebooks/11106
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/11106.rdf	2020-06-11 01:09:01.377038	ebooks/11106
272663	application/epub+zip	http://www.gutenberg.org/ebooks/11106.epub.noimages	2020-06-06 00:10:52.363127	ebooks/11106
227748	application/zip	http://www.gutenberg.org/files/11106/11106-8.zip	2017-12-08 03:20:28	ebooks/11106
680476	text/html	http://www.gutenberg.org/ebooks/11106.html.images	2020-06-06 00:10:51.794107	ebooks/11106
680476	text/html	http://www.gutenberg.org/ebooks/11106.html.noimages	2020-06-06 00:10:51.929112	ebooks/11106
1084647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11106.kindle.images	2020-06-06 00:10:53.679085	ebooks/11106
11069	image/jpeg	http://www.gutenberg.org/cache/epub/11106/pg11106.cover.medium.jpg	2020-06-06 00:10:55.051084	ebooks/11106
3083	image/jpeg	http://www.gutenberg.org/cache/epub/11106/pg11106.cover.small.jpg	2020-06-06 00:10:55.028065	ebooks/11106
626729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11106/11106.txt	2017-12-08 03:20:16	ebooks/11106
626734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11106/11106-8.txt	2017-12-08 03:20:18	ebooks/11106
626718	text/plain	http://www.gutenberg.org/ebooks/11106.txt.utf-8	2020-06-06 00:10:51.388145	ebooks/11106
272663	application/epub+zip	http://www.gutenberg.org/ebooks/11106.epub.images	2020-06-06 00:10:52.198113	ebooks/11106
227702	application/zip	http://www.gutenberg.org/files/11106/11106.zip	2017-12-08 03:20:28	ebooks/11106
81964	application/epub+zip	http://www.gutenberg.org/ebooks/11107.epub.images	2020-06-06 00:10:55.312071	ebooks/11107
95810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11107/11107-h/11107-h.htm	2013-03-06 05:29:34	ebooks/11107
222405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11107.kindle.noimages	2020-06-06 00:10:56.125044	ebooks/11107
283632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11107.kindle.images	2020-06-06 00:10:55.81506	ebooks/11107
13557	image/jpeg	http://www.gutenberg.org/cache/epub/11107/pg11107.cover.medium.jpg	2020-06-06 00:10:56.179056	ebooks/11107
86604	text/plain	http://www.gutenberg.org/ebooks/11107.txt.utf-8	2020-06-06 00:10:55.160061	ebooks/11107
32499	application/zip	http://www.gutenberg.org/files/11107/11107.zip	2013-03-06 05:30:32	ebooks/11107
3894	image/jpeg	http://www.gutenberg.org/cache/epub/11107/pg11107.cover.small.jpg	2020-06-06 00:10:56.15305	ebooks/11107
62273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11107/11107-h.zip	2013-03-06 05:30:32	ebooks/11107
53593	application/epub+zip	http://www.gutenberg.org/ebooks/11107.epub.noimages	2020-06-06 00:10:55.407063	ebooks/11107
86634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11107/11107.txt	2004-02-14 19:00:00	ebooks/11107
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/11107.rdf	2020-06-11 01:09:01.40204	ebooks/11107
3615	image/jpeg	http://www.gutenberg.org/cache/epub/11108/pg11108.cover.small.jpg	2020-06-06 00:10:58.26703	ebooks/11108
503968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11108.kindle.images	2020-06-06 00:10:57.568035	ebooks/11108
127444	application/epub+zip	http://www.gutenberg.org/ebooks/11108.epub.noimages	2020-06-06 00:10:56.886047	ebooks/11108
279492	text/html	http://www.gutenberg.org/ebooks/11108.html.images	2020-06-06 00:10:56.53705	ebooks/11108
13509	image/jpeg	http://www.gutenberg.org/cache/epub/11108/pg11108.cover.medium.jpg	2020-06-06 00:10:58.291024	ebooks/11108
242760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11108/11108.txt	2004-02-16 13:37:09	ebooks/11108
127444	application/epub+zip	http://www.gutenberg.org/ebooks/11108.epub.images	2020-06-06 00:10:56.772044	ebooks/11108
239294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11108/11108-8.txt	2004-02-16 13:37:09	ebooks/11108
242736	text/plain	http://www.gutenberg.org/ebooks/11108.txt.utf-8	2020-06-06 00:10:56.293056	ebooks/11108
95616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11108/11108-8.zip	2004-02-16 13:37:09	ebooks/11108
95574	application/zip	http://www.gutenberg.org/files/11108/11108.zip	2004-02-16 13:37:09	ebooks/11108
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/11108.rdf	2020-06-11 01:09:01.428035	ebooks/11108
503960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11108.kindle.noimages	2020-06-06 00:10:58.242028	ebooks/11108
279492	text/html	http://www.gutenberg.org/ebooks/11108.html.noimages	2020-06-06 00:10:56.611044	ebooks/11108
302276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11109.kindle.noimages	2020-06-06 00:11:03.911256	ebooks/11109
533599	application/epub+zip	http://www.gutenberg.org/ebooks/11109.epub.images	2020-06-06 00:10:59.711002	ebooks/11109
2402238	application/zip	http://www.gutenberg.org/files/11109/11109-h.zip	2004-02-15 17:55:01	ebooks/11109
1934037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11109.kindle.images	2020-06-06 00:11:03.511259	ebooks/11109
104614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11109/11109-8.txt	2004-02-15 17:50:28	ebooks/11109
43859	text/plain	http://www.gutenberg.org/files/11109/11109.zip	2004-02-15 17:51:39	ebooks/11109
43891	application/zip	http://www.gutenberg.org/files/11109/11109-8.zip	2004-02-15 17:51:50	ebooks/11109
4474	image/jpeg	http://www.gutenberg.org/cache/epub/11109/pg11109.cover.small.jpg	2020-06-06 00:11:03.94825	ebooks/11109
104612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11109/11109.txt	2004-02-15 17:50:19	ebooks/11109
22181	image/jpeg	http://www.gutenberg.org/cache/epub/11109/pg11109.cover.medium.jpg	2020-06-06 00:11:03.98225	ebooks/11109
104593	text/plain	http://www.gutenberg.org/ebooks/11109.txt.utf-8	2020-06-06 00:10:59.197018	ebooks/11109
72358	application/epub+zip	http://www.gutenberg.org/ebooks/11109.epub.noimages	2020-06-06 00:10:59.898009	ebooks/11109
116709	text/html; charset=us-ascii	http://www.gutenberg.org/files/11109/11109-h/11109-h.htm	2004-02-15 17:43:52	ebooks/11109
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/11109.rdf	2020-06-11 01:09:01.455034	ebooks/11109
344278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1111.kindle.noimages	2020-06-01 00:37:26.023766	ebooks/1111
195614	text/html	http://www.gutenberg.org/ebooks/1111.html.images	2020-06-01 00:37:24.851772	ebooks/1111
156787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1111/1111.txt	2015-04-01 23:22:46	ebooks/1111
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/1111.rdf	2020-06-11 01:00:59.401221	ebooks/1111
3803	image/jpeg	http://www.gutenberg.org/cache/epub/1111/pg1111.cover.small.jpg	2020-06-01 00:37:26.04877	ebooks/1111
86282	application/epub+zip	http://www.gutenberg.org/ebooks/1111.epub.noimages	2020-06-01 00:37:25.111773	ebooks/1111
13764	image/jpeg	http://www.gutenberg.org/cache/epub/1111/pg1111.cover.medium.jpg	2020-06-01 00:37:26.071788	ebooks/1111
195614	text/html	http://www.gutenberg.org/ebooks/1111.html.noimages	2020-06-01 00:37:24.920782	ebooks/1111
59371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1111/1111.zip	2015-04-01 23:23:28	ebooks/1111
156788	text/plain	http://www.gutenberg.org/ebooks/1111.txt.utf-8	2020-06-01 00:37:24.729787	ebooks/1111
86282	application/epub+zip	http://www.gutenberg.org/ebooks/1111.epub.images	2020-06-01 00:37:25.036773	ebooks/1111
344294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1111.kindle.images	2020-06-01 00:37:25.567761	ebooks/1111
4041	image/jpeg	http://www.gutenberg.org/cache/epub/11110/pg11110.cover.small.jpg	2020-06-06 00:11:07.35222	ebooks/11110
255249	application/epub+zip	http://www.gutenberg.org/ebooks/11110.epub.noimages	2020-06-06 00:11:04.982251	ebooks/11110
210203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11110/11110.zip	2013-09-10 10:48:56	ebooks/11110
566024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11110/11110.txt	2013-09-10 10:47:46	ebooks/11110
608365	text/html	http://www.gutenberg.org/ebooks/11110.html.noimages	2020-06-06 00:11:04.601239	ebooks/11110
565994	text/plain	http://www.gutenberg.org/ebooks/11110.txt.utf-8	2020-06-06 00:11:04.12427	ebooks/11110
255249	application/epub+zip	http://www.gutenberg.org/ebooks/11110.epub.images	2020-06-06 00:11:04.839253	ebooks/11110
1006245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11110.kindle.noimages	2020-06-06 00:11:07.325229	ebooks/11110
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/11110.rdf	2020-06-11 01:09:01.479038	ebooks/11110
15773	image/jpeg	http://www.gutenberg.org/cache/epub/11110/pg11110.cover.medium.jpg	2020-06-06 00:11:07.377212	ebooks/11110
1006261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11110.kindle.images	2020-06-06 00:11:06.153223	ebooks/11110
608365	text/html	http://www.gutenberg.org/ebooks/11110.html.images	2020-06-06 00:11:04.480255	ebooks/11110
305852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11111/11111.txt	2004-02-16 00:44:22	ebooks/11111
143863	application/epub+zip	http://www.gutenberg.org/ebooks/11111.epub.images	2020-06-06 00:11:07.98421	ebooks/11111
305822	text/plain	http://www.gutenberg.org/ebooks/11111.txt.utf-8	2020-06-06 00:11:07.491224	ebooks/11111
3653	image/jpeg	http://www.gutenberg.org/cache/epub/11111/pg11111.cover.small.jpg	2020-06-06 00:11:10.051174	ebooks/11111
110100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11111/11111.zip	2019-01-08 06:09:08	ebooks/11111
15918	image/jpeg	http://www.gutenberg.org/cache/epub/11111/pg11111.cover.medium.jpg	2020-06-06 00:11:10.090171	ebooks/11111
627085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11111.kindle.noimages	2020-06-06 00:11:10.009167	ebooks/11111
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/11111.rdf	2020-06-11 01:09:01.505033	ebooks/11111
393294	text/html	http://www.gutenberg.org/files/11111/11111-h/11111-h.htm	2019-01-08 06:08:10	ebooks/11111
143861	application/epub+zip	http://www.gutenberg.org/ebooks/11111.epub.noimages	2020-06-06 00:11:08.3082	ebooks/11111
116720	application/zip	http://www.gutenberg.org/files/11111/11111-h.zip	2019-01-08 06:09:08	ebooks/11111
627103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11111.kindle.images	2020-06-06 00:11:09.15419	ebooks/11111
25859	image/jpeg	http://www.gutenberg.org/cache/epub/11112/pg11112.cover.medium.jpg	2020-06-06 00:11:11.690144	ebooks/11112
4721	image/jpeg	http://www.gutenberg.org/cache/epub/11112/pg11112.cover.small.jpg	2020-06-06 00:11:11.660143	ebooks/11112
114170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11112/11112-h/11112-h.htm	2004-02-16 06:55:42	ebooks/11112
290469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11112.kindle.noimages	2020-06-06 00:11:11.629144	ebooks/11112
232414	application/zip	http://www.gutenberg.org/files/11112/11112-h.zip	2004-02-16 07:00:06	ebooks/11112
104635	application/epub+zip	http://www.gutenberg.org/ebooks/11112.epub.images	2020-06-06 00:11:10.474165	ebooks/11112
40541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11112/11112-8.zip	2004-02-16 07:00:06	ebooks/11112
99405	text/plain	http://www.gutenberg.org/ebooks/11112.txt.utf-8	2020-06-06 00:11:10.232173	ebooks/11112
99419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11112/11112.txt	2004-02-16 06:55:42	ebooks/11112
40504	application/zip	http://www.gutenberg.org/files/11112/11112.zip	2004-02-16 07:00:06	ebooks/11112
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11112.rdf	2020-06-11 01:09:01.533035	ebooks/11112
71229	application/epub+zip	http://www.gutenberg.org/ebooks/11112.epub.noimages	2020-06-06 00:11:10.642162	ebooks/11112
99425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11112/11112-8.txt	2004-02-16 06:55:42	ebooks/11112
448999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11112.kindle.images	2020-06-06 00:11:11.284148	ebooks/11112
13675	image/jpeg	http://www.gutenberg.org/cache/epub/11113/pg11113.cover.medium.jpg	2020-06-06 00:11:13.428142	ebooks/11113
276419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11113/11113.txt	2004-02-16 07:43:40	ebooks/11113
536907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11113.kindle.noimages	2020-06-06 00:11:13.369128	ebooks/11113
3620	image/jpeg	http://www.gutenberg.org/cache/epub/11113/pg11113.cover.small.jpg	2020-06-06 00:11:13.400126	ebooks/11113
130074	application/epub+zip	http://www.gutenberg.org/ebooks/11113.epub.images	2020-06-06 00:11:12.05114	ebooks/11113
110987	application/zip	http://www.gutenberg.org/files/11113/11113-h.zip	2004-02-16 07:46:14	ebooks/11113
315882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11113/11113-h/11113-h.htm	2004-02-16 07:45:38	ebooks/11113
130075	application/epub+zip	http://www.gutenberg.org/ebooks/11113.epub.noimages	2020-06-06 00:11:12.16214	ebooks/11113
276397	text/plain	http://www.gutenberg.org/ebooks/11113.txt.utf-8	2020-06-06 00:11:11.814154	ebooks/11113
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/11113.rdf	2020-06-11 01:09:01.561045	ebooks/11113
536914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11113.kindle.images	2020-06-06 00:11:12.763128	ebooks/11113
106100	application/zip	http://www.gutenberg.org/files/11113/11113.zip	2004-02-16 07:46:14	ebooks/11113
276426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11113/11113-8.txt	2004-02-16 07:43:22	ebooks/11113
106125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11113/11113-8.zip	2004-02-16 07:46:14	ebooks/11113
721249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11114.kindle.images	2020-06-06 00:11:14.713109	ebooks/11114
145089	application/zip	http://www.gutenberg.org/files/11114/11114-8.zip	2004-02-16 08:04:28	ebooks/11114
4443	image/jpeg	http://www.gutenberg.org/cache/epub/11114/pg11114.cover.small.jpg	2020-06-06 00:11:15.510112	ebooks/11114
145956	application/zip	http://www.gutenberg.org/files/11114/11114-h.zip	2004-02-16 08:04:30	ebooks/11114
417463	text/plain	http://www.gutenberg.org/ebooks/11114.txt.utf-8	2020-06-06 00:11:13.558168	ebooks/11114
145066	application/zip	http://www.gutenberg.org/files/11114/11114.zip	2004-02-16 08:04:28	ebooks/11114
175701	application/epub+zip	http://www.gutenberg.org/ebooks/11114.epub.images	2020-06-06 00:11:13.836128	ebooks/11114
436799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11114/11114-h/11114-h.htm	2004-02-16 08:04:12	ebooks/11114
721241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11114.kindle.noimages	2020-06-06 00:11:15.478097	ebooks/11114
175701	application/epub+zip	http://www.gutenberg.org/ebooks/11114.epub.noimages	2020-06-06 00:11:13.949136	ebooks/11114
417492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11114/11114-8.txt	2004-02-16 08:02:34	ebooks/11114
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/11114.rdf	2020-06-11 01:09:01.587044	ebooks/11114
22381	image/jpeg	http://www.gutenberg.org/cache/epub/11114/pg11114.cover.medium.jpg	2020-06-06 00:11:15.541109	ebooks/11114
417483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11114/11114.txt	2004-02-16 08:02:50	ebooks/11114
480224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11115/11115-h/11115-h.htm	2004-02-16 08:09:10	ebooks/11115
443573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11115/11115.txt	2004-02-16 08:09:10	ebooks/11115
1260097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11115.kindle.images	2020-06-06 00:11:17.523069	ebooks/11115
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/11115.rdf	2020-06-11 01:09:01.615041	ebooks/11115
163657	application/zip	http://www.gutenberg.org/files/11115/11115.zip	2004-02-16 08:11:08	ebooks/11115
387113	application/epub+zip	http://www.gutenberg.org/ebooks/11115.epub.images	2020-06-06 00:11:16.121116	ebooks/11115
3842	image/jpeg	http://www.gutenberg.org/cache/epub/11115/pg11115.cover.small.jpg	2020-06-06 00:11:18.734053	ebooks/11115
303670	application/epub+zip	http://www.gutenberg.org/ebooks/11115.epub.noimages	2020-06-06 00:11:16.35009	ebooks/11115
1093458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11115.kindle.noimages	2020-06-06 00:11:18.700055	ebooks/11115
26476	image/jpeg	http://www.gutenberg.org/cache/epub/11115/pg11115.cover.medium.jpg	2020-06-06 00:11:18.765052	ebooks/11115
383292	application/zip	http://www.gutenberg.org/files/11115/11115-h.zip	2004-02-16 08:11:10	ebooks/11115
443551	text/plain	http://www.gutenberg.org/ebooks/11115.txt.utf-8	2020-06-06 00:11:15.675093	ebooks/11115
163684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11115/11115-8.zip	2004-02-16 08:11:10	ebooks/11115
443582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11115/11115-8.txt	2004-02-16 08:09:10	ebooks/11115
220882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11116/11116-h/11116-h.htm	2004-02-16 15:02:36	ebooks/11116
430839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11116.kindle.noimages	2020-06-06 00:11:20.80103	ebooks/11116
206677	text/plain	http://www.gutenberg.org/ebooks/11116.txt.utf-8	2020-06-06 00:11:18.887081	ebooks/11116
443175	application/epub+zip	http://www.gutenberg.org/ebooks/11116.epub.images	2020-06-06 00:11:19.250093	ebooks/11116
13118	image/jpeg	http://www.gutenberg.org/cache/epub/11116/pg11116.cover.medium.jpg	2020-06-06 00:11:20.873027	ebooks/11116
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/11116.rdf	2020-06-11 01:09:01.639031	ebooks/11116
102547	application/epub+zip	http://www.gutenberg.org/ebooks/11116.epub.noimages	2020-06-06 00:11:19.469049	ebooks/11116
206710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11116/11116.txt	2004-02-16 14:55:11	ebooks/11116
1109067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11116.kindle.images	2020-06-06 00:11:20.281033	ebooks/11116
419015	application/zip	http://www.gutenberg.org/files/11116/11116-h.zip	2004-02-16 15:05:31	ebooks/11116
3562	image/jpeg	http://www.gutenberg.org/cache/epub/11116/pg11116.cover.small.jpg	2020-06-06 00:11:20.838053	ebooks/11116
79072	text/plain	http://www.gutenberg.org/files/11116/11116.zip	2004-02-16 14:55:31	ebooks/11116
955748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11117.kindle.noimages	2020-06-06 00:11:23.784988	ebooks/11117
248288	application/epub+zip	http://www.gutenberg.org/ebooks/11117.epub.noimages	2020-06-06 00:11:21.749027	ebooks/11117
955757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11117.kindle.images	2020-06-06 00:11:22.766004	ebooks/11117
522639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11117/11117-8.txt	2004-02-16 15:40:01	ebooks/11117
206534	application/zip	http://www.gutenberg.org/files/11117/11117.zip	2004-02-16 15:40:02	ebooks/11117
248289	application/epub+zip	http://www.gutenberg.org/ebooks/11117.epub.images	2020-06-06 00:11:21.61905	ebooks/11117
206616	application/zip	http://www.gutenberg.org/files/11117/11117-8.zip	2004-02-16 15:40:01	ebooks/11117
522682	text/plain	http://www.gutenberg.org/ebooks/11117.txt.utf-8	2020-06-06 00:11:21.011084	ebooks/11117
522652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11117/11117.txt	2004-02-16 15:40:01	ebooks/11117
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/11117.rdf	2020-06-11 01:09:01.664041	ebooks/11117
549513	text/html	http://www.gutenberg.org/ebooks/11117.html.noimages	2020-06-06 00:11:21.407058	ebooks/11117
3852	image/jpeg	http://www.gutenberg.org/cache/epub/11117/pg11117.cover.small.jpg	2020-06-06 00:11:23.811992	ebooks/11117
549513	text/html	http://www.gutenberg.org/ebooks/11117.html.images	2020-06-06 00:11:21.295077	ebooks/11117
17235	image/jpeg	http://www.gutenberg.org/cache/epub/11117/pg11117.cover.medium.jpg	2020-06-06 00:11:23.837987	ebooks/11117
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/11118.rdf	2020-06-11 01:09:01.690032	ebooks/11118
204115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11118/11118-8.zip	2004-02-16 16:16:31	ebooks/11118
3953	image/jpeg	http://www.gutenberg.org/cache/epub/11118/pg11118.cover.small.jpg	2020-06-06 00:11:26.929153	ebooks/11118
513758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11118/11118.txt	2004-02-16 16:16:31	ebooks/11118
18271	image/jpeg	http://www.gutenberg.org/cache/epub/11118/pg11118.cover.medium.jpg	2020-06-06 00:11:26.955149	ebooks/11118
548196	text/html	http://www.gutenberg.org/ebooks/11118.html.noimages	2020-06-06 00:11:24.406985	ebooks/11118
203997	application/zip	http://www.gutenberg.org/files/11118/11118.zip	2004-02-16 16:16:31	ebooks/11118
957005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11118.kindle.noimages	2020-06-06 00:11:26.902152	ebooks/11118
248733	application/epub+zip	http://www.gutenberg.org/ebooks/11118.epub.images	2020-06-06 00:11:24.627007	ebooks/11118
513769	text/plain	http://www.gutenberg.org/ebooks/11118.txt.utf-8	2020-06-06 00:11:23.959019	ebooks/11118
513754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11118/11118-8.txt	2004-02-16 16:16:31	ebooks/11118
248733	application/epub+zip	http://www.gutenberg.org/ebooks/11118.epub.noimages	2020-06-06 00:11:24.76598	ebooks/11118
548196	text/html	http://www.gutenberg.org/ebooks/11118.html.images	2020-06-06 00:11:24.294013	ebooks/11118
957013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11118.kindle.images	2020-06-06 00:11:25.825971	ebooks/11118
721034	application/epub+zip	http://www.gutenberg.org/ebooks/11119.epub.images	2020-06-06 00:11:28.158157	ebooks/11119
652364	application/zip	http://www.gutenberg.org/files/11119/11119-8.zip	2004-02-16 17:58:14	ebooks/11119
664137	text/html	http://www.gutenberg.org/files/11119/11119-h.zip	2004-02-16 17:58:14	ebooks/11119
26496	image/jpeg	http://www.gutenberg.org/cache/epub/11119/pg11119.cover.medium.jpg	2020-06-06 00:11:35.272044	ebooks/11119
721034	application/epub+zip	http://www.gutenberg.org/ebooks/11119.epub.noimages	2020-06-06 00:11:28.55214	ebooks/11119
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/11119.rdf	2020-06-11 01:09:01.71803	ebooks/11119
4870	image/jpeg	http://www.gutenberg.org/cache/epub/11119/pg11119.cover.small.jpg	2020-06-06 00:11:35.198043	ebooks/11119
1668679	text/plain	http://www.gutenberg.org/ebooks/11119.txt.utf-8	2020-06-06 00:11:27.105167	ebooks/11119
2998498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11119.kindle.images	2020-06-06 00:11:31.828112	ebooks/11119
1668763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11119/11119.txt	2004-02-16 17:58:10	ebooks/11119
652184	text/plain	http://www.gutenberg.org/files/11119/11119.zip	2004-02-16 17:58:12	ebooks/11119
2998486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11119.kindle.noimages	2020-06-06 00:11:35.118047	ebooks/11119
1745319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11119/11119-h/11119-h.htm	2004-02-16 17:58:10	ebooks/11119
1668591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11119/11119-8.txt	2004-02-16 17:58:10	ebooks/11119
66779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1112/1112.zip	2019-05-23 10:34:00	ebooks/1112
237495	text/html	http://www.gutenberg.org/ebooks/1112.html.images	2020-06-01 00:37:26.394764	ebooks/1112
237495	text/html	http://www.gutenberg.org/ebooks/1112.html.noimages	2020-06-01 00:37:26.474772	ebooks/1112
3379	image/jpeg	http://www.gutenberg.org/cache/epub/1112/pg1112.cover.small.jpg	2020-06-01 00:37:27.96074	ebooks/1112
391592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1112.kindle.noimages	2020-06-01 00:37:27.935728	ebooks/1112
97644	application/epub+zip	http://www.gutenberg.org/ebooks/1112.epub.noimages	2020-06-01 00:37:26.72475	ebooks/1112
14105	image/jpeg	http://www.gutenberg.org/cache/epub/1112/pg1112.cover.medium.jpg	2020-06-01 00:37:27.984742	ebooks/1112
97645	application/epub+zip	http://www.gutenberg.org/ebooks/1112.epub.images	2020-06-01 00:37:26.620759	ebooks/1112
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/1112.rdf	2020-06-11 01:00:59.427222	ebooks/1112
391605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1112.kindle.images	2020-06-01 00:37:27.327747	ebooks/1112
179407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1112/1112.txt	2019-05-23 10:33:38	ebooks/1112
179380	text/plain	http://www.gutenberg.org/ebooks/1112.txt.utf-8	2020-06-01 00:37:26.179785	ebooks/1112
112273	application/epub+zip	http://www.gutenberg.org/ebooks/11120.epub.images	2020-06-06 00:11:35.625068	ebooks/11120
124650	text/plain	http://www.gutenberg.org/ebooks/11120.txt.utf-8	2020-06-06 00:11:35.481057	ebooks/11120
130344	text/html; charset=us-ascii	http://www.gutenberg.org/files/11120/11120-h/11120-h.htm	2004-02-16 18:09:18	ebooks/11120
86993	text/html	http://www.gutenberg.org/files/11120/11120-h.zip	2004-02-16 18:23:40	ebooks/11120
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/11120.rdf	2020-06-11 01:09:01.745031	ebooks/11120
14588	image/jpeg	http://www.gutenberg.org/cache/epub/11120/pg11120.cover.medium.jpg	2020-06-06 00:11:36.493068	ebooks/11120
73718	application/epub+zip	http://www.gutenberg.org/ebooks/11120.epub.noimages	2020-06-06 00:11:35.701045	ebooks/11120
297258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11120.kindle.noimages	2020-06-06 00:11:36.436048	ebooks/11120
124683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11120/11120.txt	2004-02-16 18:09:18	ebooks/11120
3720	image/jpeg	http://www.gutenberg.org/cache/epub/11120/pg11120.cover.small.jpg	2020-06-06 00:11:36.465059	ebooks/11120
371945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11120.kindle.images	2020-06-06 00:11:36.084083	ebooks/11120
48610	text/plain	http://www.gutenberg.org/files/11120/11120.zip	2004-02-16 18:23:40	ebooks/11120
2936	image/jpeg	http://www.gutenberg.org/cache/epub/11121/pg11121.cover.small.jpg	2020-06-06 00:11:37.506028	ebooks/11121
87500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11121/11121.txt	2004-02-17 07:44:26	ebooks/11121
93736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11121/11121-h/11121-h.htm	2004-02-17 07:54:18	ebooks/11121
32583	text/plain	http://www.gutenberg.org/files/11121/11121.zip	2004-02-17 07:56:00	ebooks/11121
443123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11121.kindle.images	2020-06-06 00:11:37.182024	ebooks/11121
11490	image/jpeg	http://www.gutenberg.org/cache/epub/11121/pg11121.cover.medium.jpg	2020-06-06 00:11:37.535021	ebooks/11121
55047	application/epub+zip	http://www.gutenberg.org/ebooks/11121.epub.noimages	2020-06-06 00:11:36.830028	ebooks/11121
220051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11121.kindle.noimages	2020-06-06 00:11:37.477024	ebooks/11121
149027	application/zip	http://www.gutenberg.org/files/11121/11121-h.zip	2004-02-17 07:56:00	ebooks/11121
172275	application/epub+zip	http://www.gutenberg.org/ebooks/11121.epub.images	2020-06-06 00:11:36.760039	ebooks/11121
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/11121.rdf	2020-06-11 01:09:01.770034	ebooks/11121
87470	text/plain	http://www.gutenberg.org/ebooks/11121.txt.utf-8	2020-06-06 00:11:36.613035	ebooks/11121
410349	application/zip	http://www.gutenberg.org/files/11122/11122-8.zip	2004-02-17 08:04:42	ebooks/11122
5001	image/jpeg	http://www.gutenberg.org/cache/epub/11122/pg11122.cover.small.jpg	2020-06-06 00:11:44.23723	ebooks/11122
1896311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11122.kindle.noimages	2020-06-06 00:11:44.205253	ebooks/11122
26021	image/jpeg	http://www.gutenberg.org/cache/epub/11122/pg11122.cover.medium.jpg	2020-06-06 00:11:44.264227	ebooks/11122
410280	application/zip	http://www.gutenberg.org/files/11122/11122.zip	2004-02-17 08:04:40	ebooks/11122
1896319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11122.kindle.images	2020-06-06 00:11:41.869279	ebooks/11122
1037784	text/plain	http://www.gutenberg.org/ebooks/11122.txt.utf-8	2020-06-06 00:11:37.678032	ebooks/11122
1037793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11122/11122-8.txt	2004-02-17 08:04:38	ebooks/11122
484691	application/epub+zip	http://www.gutenberg.org/ebooks/11122.epub.images	2020-06-06 00:11:39.213011	ebooks/11122
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/11122.rdf	2020-06-11 01:09:01.796031	ebooks/11122
484691	application/epub+zip	http://www.gutenberg.org/ebooks/11122.epub.noimages	2020-06-06 00:11:39.533999	ebooks/11122
1169936	text/html	http://www.gutenberg.org/ebooks/11122.html.noimages	2020-06-06 00:11:38.698007	ebooks/11122
1037798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11122/11122.txt	2004-02-17 08:04:38	ebooks/11122
1169936	text/html	http://www.gutenberg.org/ebooks/11122.html.images	2020-06-06 00:11:38.433087	ebooks/11122
305867	application/zip	http://www.gutenberg.org/files/11123/11123-8.zip	2004-02-17 10:33:06	ebooks/11123
1519904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11123.kindle.images	2020-06-06 00:11:48.648184	ebooks/11123
387159	application/epub+zip	http://www.gutenberg.org/ebooks/11123.epub.noimages	2020-06-06 00:11:46.369228	ebooks/11123
387160	application/epub+zip	http://www.gutenberg.org/ebooks/11123.epub.images	2020-06-06 00:11:46.01921	ebooks/11123
767741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11123/11123-8.txt	2004-02-17 10:31:50	ebooks/11123
4708	image/jpeg	http://www.gutenberg.org/cache/epub/11123/pg11123.cover.small.jpg	2020-06-06 00:11:50.959144	ebooks/11123
955115	text/html	http://www.gutenberg.org/ebooks/11123.html.noimages	2020-06-06 00:11:45.472242	ebooks/11123
767804	text/plain	http://www.gutenberg.org/ebooks/11123.txt.utf-8	2020-06-06 00:11:44.398234	ebooks/11123
305744	text/plain	http://www.gutenberg.org/files/11123/11123.zip	2004-02-17 10:33:04	ebooks/11123
767802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11123/11123.txt	2004-02-17 10:32:28	ebooks/11123
1519891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11123.kindle.noimages	2020-06-06 00:11:50.928143	ebooks/11123
955115	text/html	http://www.gutenberg.org/ebooks/11123.html.images	2020-06-06 00:11:45.167244	ebooks/11123
26432	image/jpeg	http://www.gutenberg.org/cache/epub/11123/pg11123.cover.medium.jpg	2020-06-06 00:11:50.985159	ebooks/11123
16225	application/rdf+xml	http://www.gutenberg.org/ebooks/11123.rdf	2020-06-11 01:09:01.850045	ebooks/11123
246947	application/epub+zip	http://www.gutenberg.org/ebooks/11124.epub.noimages	2020-06-07 12:00:11.461277	ebooks/11124
365018	text/html	http://www.gutenberg.org/ebooks/11132.html.noimages	2020-06-06 00:12:12.789098	ebooks/11132
12304	image/jpeg	http://www.gutenberg.org/cache/epub/11124/pg11124.cover.medium.jpg	2020-06-07 12:00:13.876235	ebooks/11124
5290002	application/zip	http://www.gutenberg.org/files/11124/11124-h.zip	2020-06-07 08:22:42	ebooks/11124
470363	text/html; charset=utf-8	http://www.gutenberg.org/files/11124/11124-h/11124-h.htm	2020-06-07 15:01:46	ebooks/11124
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/11124.rdf	2020-06-11 01:09:01.873037	ebooks/11124
1505441	application/epub+zip	http://www.gutenberg.org/ebooks/11124.epub.images	2020-06-07 12:00:11.223292	ebooks/11124
3088365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11124.kindle.images	2020-06-07 12:00:12.881272	ebooks/11124
166906	text/plain; charset=utf-8	http://www.gutenberg.org/files/11124/11124-0.zip	2020-06-07 08:22:42	ebooks/11124
445698	text/plain; charset=utf-8	http://www.gutenberg.org/files/11124/11124-0.txt	2020-06-07 15:12:50	ebooks/11124
1929	image/jpeg	http://www.gutenberg.org/cache/epub/11124/pg11124.cover.small.jpg	2020-06-07 12:00:13.854238	ebooks/11124
859071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11124.kindle.noimages	2020-06-07 12:00:13.829238	ebooks/11124
681431	text/plain	http://www.gutenberg.org/ebooks/11125.txt.utf-8	2020-06-06 00:11:54.938092	ebooks/11125
681430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11125/11125-8.txt	2004-02-17 10:59:42	ebooks/11125
217296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11125/11125-8.zip	2004-02-17 11:08:36	ebooks/11125
257445	application/epub+zip	http://www.gutenberg.org/ebooks/11125.epub.noimages	2020-06-06 00:11:55.660093	ebooks/11125
681433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11125/11125.txt	2004-02-17 11:00:16	ebooks/11125
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/11125.rdf	2020-06-11 01:09:01.902035	ebooks/11125
257445	application/epub+zip	http://www.gutenberg.org/ebooks/11125.epub.images	2020-06-06 00:11:55.455092	ebooks/11125
229221	text/html	http://www.gutenberg.org/files/11125/11125-h.zip	2004-02-17 11:08:38	ebooks/11125
827546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11125/11125-h/11125-h.htm	2004-02-17 11:05:22	ebooks/11125
1189865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11125.kindle.noimages	2020-06-06 00:11:58.512051	ebooks/11125
217237	text/plain	http://www.gutenberg.org/files/11125/11125.zip	2004-02-17 11:08:36	ebooks/11125
1189881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11125.kindle.images	2020-06-06 00:11:57.081064	ebooks/11125
26348	image/jpeg	http://www.gutenberg.org/cache/epub/11125/pg11125.cover.medium.jpg	2020-06-06 00:11:58.608041	ebooks/11125
4872	image/jpeg	http://www.gutenberg.org/cache/epub/11125/pg11125.cover.small.jpg	2020-06-06 00:11:58.561068	ebooks/11125
1350175	application/epub+zip	http://www.gutenberg.org/ebooks/11126.epub.images	2020-06-06 00:11:59.358091	ebooks/11126
1469300	text/html	http://www.gutenberg.org/files/11126/11126-h.zip	2004-02-17 11:57:51	ebooks/11126
725861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11126.kindle.noimages	2020-06-06 00:12:01.631036	ebooks/11126
174193	application/epub+zip	http://www.gutenberg.org/ebooks/11126.epub.noimages	2020-06-06 00:11:59.518046	ebooks/11126
2978031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11126.kindle.images	2020-06-06 00:12:00.772031	ebooks/11126
384679	text/plain	http://www.gutenberg.org/ebooks/11126.txt.utf-8	2020-06-06 00:11:58.767068	ebooks/11126
412111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11126/11126-h/11126-h.htm	2004-02-17 11:54:34	ebooks/11126
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/11126.rdf	2020-06-11 01:09:01.930033	ebooks/11126
11082	image/jpeg	http://www.gutenberg.org/cache/epub/11126/pg11126.cover.medium.jpg	2020-06-06 00:12:01.702013	ebooks/11126
3028	image/jpeg	http://www.gutenberg.org/cache/epub/11126/pg11126.cover.small.jpg	2020-06-06 00:12:01.668018	ebooks/11126
147224	text/plain	http://www.gutenberg.org/files/11126/11126.zip	2004-02-17 11:44:41	ebooks/11126
384712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11126/11126.txt	2004-02-17 11:44:40	ebooks/11126
453415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11127.kindle.noimages	2020-06-06 00:12:03.562981	ebooks/11127
228216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11127/11127-h/11127-h.htm	2006-03-25 15:10:18	ebooks/11127
11007	image/jpeg	http://www.gutenberg.org/cache/epub/11127/pg11127.cover.medium.jpg	2020-06-06 00:12:03.625978	ebooks/11127
216154	text/plain	http://www.gutenberg.org/ebooks/11127.txt.utf-8	2020-06-06 00:12:01.833021	ebooks/11127
216185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11127/11127-8.txt	2006-03-25 15:10:18	ebooks/11127
80544	application/zip	http://www.gutenberg.org/files/11127/11127.zip	2006-03-25 15:10:18	ebooks/11127
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/11127.rdf	2020-06-11 01:09:01.963031	ebooks/11127
358158	application/zip	http://www.gutenberg.org/files/11127/11127-h.zip	2006-03-25 15:10:18	ebooks/11127
352014	application/epub+zip	http://www.gutenberg.org/ebooks/11127.epub.images	2020-06-06 00:12:02.169022	ebooks/11127
80087	application/zip	http://www.gutenberg.org/files/11127/11127-8.zip	2006-03-25 15:10:18	ebooks/11127
2994	image/jpeg	http://www.gutenberg.org/cache/epub/11127/pg11127.cover.small.jpg	2020-06-06 00:12:03.595982	ebooks/11127
105735	application/epub+zip	http://www.gutenberg.org/ebooks/11127.epub.noimages	2020-06-06 00:12:02.292026	ebooks/11127
217386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11127/11127.txt	2006-03-25 15:10:18	ebooks/11127
935594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11127.kindle.images	2020-06-06 00:12:02.97899	ebooks/11127
427509	text/plain	http://www.gutenberg.org/ebooks/11128.txt.utf-8	2020-06-06 00:12:03.755987	ebooks/11128
801774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11128.kindle.noimages	2020-06-06 00:12:06.103151	ebooks/11128
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/11128.rdf	2020-06-11 01:09:01.991029	ebooks/11128
3286	image/jpeg	http://www.gutenberg.org/cache/epub/11128/pg11128.cover.small.jpg	2020-06-06 00:12:06.138146	ebooks/11128
158474	application/zip	http://www.gutenberg.org/files/11128/11128-8.zip	2016-11-29 06:34:26	ebooks/11128
161539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11128/11128-h.zip	2016-11-29 06:34:26	ebooks/11128
12281	image/jpeg	http://www.gutenberg.org/cache/epub/11128/pg11128.cover.medium.jpg	2020-06-06 00:12:06.169154	ebooks/11128
427532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11128/11128.txt	2016-11-29 06:34:16	ebooks/11128
427539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11128/11128-8.txt	2016-11-29 06:34:14	ebooks/11128
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/11132.rdf	2020-06-11 01:09:02.093027	ebooks/11132
801886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11128.kindle.images	2020-06-06 00:12:05.161976	ebooks/11128
185142	application/epub+zip	http://www.gutenberg.org/ebooks/11128.epub.noimages	2020-06-06 00:12:04.22097	ebooks/11128
158451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11128/11128.zip	2016-11-29 06:34:26	ebooks/11128
449332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11128/11128-h/11128-h.htm	2016-11-29 06:34:16	ebooks/11128
185142	application/epub+zip	http://www.gutenberg.org/ebooks/11128.epub.images	2020-06-06 00:12:04.078016	ebooks/11128
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/11129.rdf	2020-06-11 01:09:02.01406	ebooks/11129
4066	image/jpeg	http://www.gutenberg.org/cache/epub/11129/pg11129.cover.small.jpg	2020-06-06 00:12:07.791128	ebooks/11129
75210	text/plain	http://www.gutenberg.org/ebooks/11129.txt.utf-8	2020-06-06 00:12:06.297159	ebooks/11129
380840	application/epub+zip	http://www.gutenberg.org/ebooks/11129.epub.images	2020-06-06 00:12:06.492143	ebooks/11129
84579	text/html; charset=us-ascii	http://www.gutenberg.org/files/11129/11129-h/11129-h.htm	2004-02-17 13:11:50	ebooks/11129
53118	application/epub+zip	http://www.gutenberg.org/ebooks/11129.epub.noimages	2020-06-06 00:12:06.614144	ebooks/11129
29608	application/zip	http://www.gutenberg.org/files/11129/11129.zip	2004-02-17 13:05:20	ebooks/11129
75243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11129/11129.txt	2004-02-17 13:05:20	ebooks/11129
358690	text/html	http://www.gutenberg.org/files/11129/11129-h.zip	2004-02-17 13:14:57	ebooks/11129
222574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11129.kindle.noimages	2020-06-06 00:12:07.760139	ebooks/11129
899800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11129.kindle.images	2020-06-06 00:12:07.465129	ebooks/11129
18336	image/jpeg	http://www.gutenberg.org/cache/epub/11129/pg11129.cover.medium.jpg	2020-06-06 00:12:07.820125	ebooks/11129
12906	image/jpeg	http://www.gutenberg.org/cache/epub/1113/pg1113.cover.medium.jpg	2020-06-01 00:37:29.250711	ebooks/1113
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/1113.rdf	2020-06-11 01:00:59.452229	ebooks/1113
121599	text/plain	http://www.gutenberg.org/ebooks/1113.txt.utf-8	2020-06-01 00:37:28.09374	ebooks/1113
279450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1113.kindle.noimages	2020-06-01 00:37:29.20172	ebooks/1113
121598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1113/1113.txt	2019-05-22 05:36:52	ebooks/1113
71306	application/epub+zip	http://www.gutenberg.org/ebooks/1113.epub.noimages	2020-06-01 00:37:28.42174	ebooks/1113
154948	text/html	http://www.gutenberg.org/ebooks/1113.html.images	2020-06-01 00:37:28.197736	ebooks/1113
3431	image/jpeg	http://www.gutenberg.org/cache/epub/1113/pg1113.cover.small.jpg	2020-06-01 00:37:29.226717	ebooks/1113
71306	application/epub+zip	http://www.gutenberg.org/ebooks/1113.epub.images	2020-06-01 00:37:28.35573	ebooks/1113
46052	application/zip	http://www.gutenberg.org/files/1113/1113.zip	2019-05-22 05:37:14	ebooks/1113
154948	text/html	http://www.gutenberg.org/ebooks/1113.html.noimages	2020-06-01 00:37:28.257732	ebooks/1113
279462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1113.kindle.images	2020-06-01 00:37:28.81272	ebooks/1113
297141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11130.kindle.noimages	2020-06-06 00:12:10.04316	ebooks/11130
64337	application/epub+zip	http://www.gutenberg.org/ebooks/11130.epub.noimages	2020-06-06 00:12:08.620118	ebooks/11130
297150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11130.kindle.images	2020-06-06 00:12:09.331116	ebooks/11130
64338	application/epub+zip	http://www.gutenberg.org/ebooks/11130.epub.images	2020-06-06 00:12:08.341123	ebooks/11130
40720	text/html; charset=utf-8	http://www.gutenberg.org/files/11130/11130-h.zip	2020-04-19 06:40:28	ebooks/11130
94794	text/plain; charset=utf-8	http://www.gutenberg.org/files/11130/11130-0.txt	2020-04-19 06:39:14	ebooks/11130
3650	image/jpeg	http://www.gutenberg.org/cache/epub/11130/pg11130.cover.small.jpg	2020-06-06 00:12:10.131096	ebooks/11130
184719	text/html; charset=utf-8	http://www.gutenberg.org/files/11130/11130-h/11130-h.htm	2020-04-19 06:39:14	ebooks/11130
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/11130.rdf	2020-06-11 01:09:02.036032	ebooks/11130
13651	image/jpeg	http://www.gutenberg.org/cache/epub/11130/pg11130.cover.medium.jpg	2020-06-06 00:12:10.2551	ebooks/11130
33564	application/zip	http://www.gutenberg.org/files/11130/11130-0.zip	2020-04-19 06:40:28	ebooks/11130
121400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11131/11131-h.zip	2013-05-27 07:40:20	ebooks/11131
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/11131.rdf	2020-06-11 01:09:02.065026	ebooks/11131
602846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11131.kindle.images	2020-06-06 00:12:11.592083	ebooks/11131
314391	text/plain	http://www.gutenberg.org/ebooks/11131.txt.utf-8	2020-06-06 00:12:10.478105	ebooks/11131
307267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11131/11131-8.txt	2013-05-27 07:37:54	ebooks/11131
2837	image/jpeg	http://www.gutenberg.org/cache/epub/11131/pg11131.cover.small.jpg	2020-06-06 00:12:12.327069	ebooks/11131
325616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11131/11131-h/11131-h.htm	2013-05-27 07:39:40	ebooks/11131
602830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11131.kindle.noimages	2020-06-06 00:12:12.294133	ebooks/11131
140246	application/epub+zip	http://www.gutenberg.org/ebooks/11131.epub.noimages	2020-06-06 00:12:10.896097	ebooks/11131
307258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11131/11131.txt	2013-05-27 07:36:10	ebooks/11131
140246	application/epub+zip	http://www.gutenberg.org/ebooks/11131.epub.images	2020-06-06 00:12:10.759105	ebooks/11131
11005	image/jpeg	http://www.gutenberg.org/cache/epub/11131/pg11131.cover.medium.jpg	2020-06-06 00:12:12.356084	ebooks/11131
115667	application/zip	http://www.gutenberg.org/files/11131/11131.zip	2013-05-27 07:40:20	ebooks/11131
117715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11131/11131-8.zip	2013-05-27 07:40:20	ebooks/11131
159846	application/epub+zip	http://www.gutenberg.org/ebooks/11132.epub.noimages	2020-06-06 00:12:13.081071	ebooks/11132
121014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11132/11132-8.zip	2004-02-17 14:24:14	ebooks/11132
365018	text/html	http://www.gutenberg.org/ebooks/11132.html.images	2020-06-06 00:12:12.710087	ebooks/11132
316856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11132/11132-8.txt	2004-02-17 14:23:32	ebooks/11132
119065	text/plain	http://www.gutenberg.org/files/11132/11132.zip	2004-02-17 14:24:14	ebooks/11132
324588	text/plain	http://www.gutenberg.org/ebooks/11132.txt.utf-8	2020-06-06 00:12:12.487101	ebooks/11132
21091	image/jpeg	http://www.gutenberg.org/cache/epub/11132/pg11132.cover.medium.jpg	2020-06-06 00:12:14.749049	ebooks/11132
4612	image/jpeg	http://www.gutenberg.org/cache/epub/11132/pg11132.cover.small.jpg	2020-06-06 00:12:14.724061	ebooks/11132
653622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11132.kindle.noimages	2020-06-06 00:12:14.697053	ebooks/11132
653639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11132.kindle.images	2020-06-06 00:12:13.888057	ebooks/11132
317151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11132/11132.txt	2004-02-17 14:23:56	ebooks/11132
159847	application/epub+zip	http://www.gutenberg.org/ebooks/11132.epub.images	2020-06-06 00:12:12.959064	ebooks/11132
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/11133.rdf	2020-06-11 01:09:02.118027	ebooks/11133
3779	image/jpeg	http://www.gutenberg.org/cache/epub/11133/pg11133.cover.small.jpg	2020-06-06 00:12:25.624202	ebooks/11133
37236	text/plain	http://www.gutenberg.org/files/11133/11133.zip	2004-02-17 14:29:56	ebooks/11133
37263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11133/11133-8.zip	2004-02-17 14:29:56	ebooks/11133
251574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11133.kindle.noimages	2020-06-06 00:12:25.588198	ebooks/11133
88776	text/plain	http://www.gutenberg.org/ebooks/11133.txt.utf-8	2020-06-06 00:12:14.862062	ebooks/11133
3004469	application/epub+zip	http://www.gutenberg.org/ebooks/11133.epub.images	2020-06-06 00:12:19.897971	ebooks/11133
5274253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11133.kindle.images	2020-06-06 00:12:25.240235	ebooks/11133
97691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11133/11133-h/11133-h.htm	2004-02-17 14:33:13	ebooks/11133
63090	application/epub+zip	http://www.gutenberg.org/ebooks/11133.epub.noimages	2020-06-06 00:12:20.075985	ebooks/11133
16497	image/jpeg	http://www.gutenberg.org/cache/epub/11133/pg11133.cover.medium.jpg	2020-06-06 00:12:25.656247	ebooks/11133
2407348	application/zip	http://www.gutenberg.org/files/11133/11133-h.zip	2004-02-17 14:37:13	ebooks/11133
88796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11133/11133.txt	2004-02-17 14:29:56	ebooks/11133
88799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11133/11133-8.txt	2004-02-17 14:29:56	ebooks/11133
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/11134.rdf	2020-06-11 01:09:02.144032	ebooks/11134
983779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11134.kindle.images	2020-06-06 00:12:27.603174	ebooks/11134
533162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11134/11134.txt	2004-02-17 15:42:50	ebooks/11134
212490	application/zip	http://www.gutenberg.org/files/11134/11134-8.zip	2004-02-17 15:42:50	ebooks/11134
560587	text/html	http://www.gutenberg.org/ebooks/11134.html.noimages	2020-06-06 00:12:26.201192	ebooks/11134
533084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11134/11134-8.txt	2004-02-17 15:42:49	ebooks/11134
983771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11134.kindle.noimages	2020-06-06 00:12:28.656158	ebooks/11134
17892	image/jpeg	http://www.gutenberg.org/cache/epub/11134/pg11134.cover.medium.jpg	2020-06-06 00:12:28.711179	ebooks/11134
533247	text/plain	http://www.gutenberg.org/ebooks/11134.txt.utf-8	2020-06-06 00:12:25.795218	ebooks/11134
212312	application/zip	http://www.gutenberg.org/files/11134/11134.zip	2004-02-17 15:42:50	ebooks/11134
560587	text/html	http://www.gutenberg.org/ebooks/11134.html.images	2020-06-06 00:12:26.084208	ebooks/11134
254163	application/epub+zip	http://www.gutenberg.org/ebooks/11134.epub.images	2020-06-06 00:12:26.424223	ebooks/11134
254163	application/epub+zip	http://www.gutenberg.org/ebooks/11134.epub.noimages	2020-06-06 00:12:26.55819	ebooks/11134
4014	image/jpeg	http://www.gutenberg.org/cache/epub/11134/pg11134.cover.small.jpg	2020-06-06 00:12:28.685176	ebooks/11134
53871	text/plain	http://www.gutenberg.org/files/11135/11135.zip	2004-02-17 16:02:48	ebooks/11135
150729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11135/11135-h/11135-h.htm	2004-02-17 16:15:28	ebooks/11135
15709	image/jpeg	http://www.gutenberg.org/cache/epub/11135/pg11135.cover.medium.jpg	2020-06-06 00:12:31.490126	ebooks/11135
319099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11135.kindle.noimages	2020-06-06 00:12:31.413123	ebooks/11135
3108903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11135.kindle.images	2020-06-06 00:12:31.042143	ebooks/11135
79695	application/epub+zip	http://www.gutenberg.org/ebooks/11135.epub.noimages	2020-06-06 00:12:29.59615	ebooks/11135
134951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11135/11135.txt	2004-02-17 16:02:48	ebooks/11135
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/11135.rdf	2020-06-11 01:09:02.167026	ebooks/11135
134918	text/plain	http://www.gutenberg.org/ebooks/11135.txt.utf-8	2020-06-06 00:12:28.828175	ebooks/11135
3956	image/jpeg	http://www.gutenberg.org/cache/epub/11135/pg11135.cover.small.jpg	2020-06-06 00:12:31.453132	ebooks/11135
1506238	text/html	http://www.gutenberg.org/files/11135/11135-h.zip	2004-02-17 16:19:10	ebooks/11135
1485003	application/epub+zip	http://www.gutenberg.org/ebooks/11135.epub.images	2020-06-06 00:12:29.414156	ebooks/11135
177865	text/plain	http://www.gutenberg.org/ebooks/11136.txt.utf-8	2020-06-06 00:12:31.628122	ebooks/11136
65096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11136/11136.zip	2017-10-28 21:11:52	ebooks/11136
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/11136.rdf	2020-06-11 01:09:02.191025	ebooks/11136
25772	image/jpeg	http://www.gutenberg.org/cache/epub/11136/pg11136.cover.medium.jpg	2020-06-06 00:12:32.73211	ebooks/11136
96449	application/epub+zip	http://www.gutenberg.org/ebooks/11136.epub.noimages	2020-06-06 00:12:31.910142	ebooks/11136
184098	text/html	http://www.gutenberg.org/ebooks/11136.html.images	2020-06-06 00:12:31.726144	ebooks/11136
392414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11136.kindle.images	2020-06-06 00:12:32.29511	ebooks/11136
184098	text/html	http://www.gutenberg.org/ebooks/11136.html.noimages	2020-06-06 00:12:31.77514	ebooks/11136
4637	image/jpeg	http://www.gutenberg.org/cache/epub/11136/pg11136.cover.small.jpg	2020-06-06 00:12:32.705118	ebooks/11136
177895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11136/11136.txt	2017-10-28 21:11:42	ebooks/11136
392397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11136.kindle.noimages	2020-06-06 00:12:32.677113	ebooks/11136
96450	application/epub+zip	http://www.gutenberg.org/ebooks/11136.epub.images	2020-06-06 00:12:31.85813	ebooks/11136
491549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11137/11137.txt	2004-02-17 20:30:12	ebooks/11137
189014	application/zip	http://www.gutenberg.org/files/11137/11137.zip	2004-02-17 20:31:02	ebooks/11137
21308	image/jpeg	http://www.gutenberg.org/cache/epub/11137/pg11137.cover.medium.jpg	2020-06-06 00:12:35.739073	ebooks/11137
232015	application/epub+zip	http://www.gutenberg.org/ebooks/11137.epub.images	2020-06-06 00:12:33.365256	ebooks/11137
933695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11137.kindle.images	2020-06-06 00:12:34.649102	ebooks/11137
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/11137.rdf	2020-06-11 01:09:02.216027	ebooks/11137
196937	text/html; charset=utf-8	http://www.gutenberg.org/files/11137/11137-h.zip	2019-02-25 10:04:28	ebooks/11137
933683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11137.kindle.noimages	2020-06-06 00:12:35.666072	ebooks/11137
491519	text/plain	http://www.gutenberg.org/ebooks/11137.txt.utf-8	2020-06-06 00:12:32.855113	ebooks/11137
4416	image/jpeg	http://www.gutenberg.org/cache/epub/11137/pg11137.cover.small.jpg	2020-06-06 00:12:35.705077	ebooks/11137
563278	text/html; charset=utf-8	http://www.gutenberg.org/files/11137/11137-h/11137-h.htm	2019-02-25 10:04:00	ebooks/11137
232015	application/epub+zip	http://www.gutenberg.org/ebooks/11137.epub.noimages	2020-06-06 00:12:33.641112	ebooks/11137
71259	text/plain	http://www.gutenberg.org/files/11138/11138.zip	2004-02-18 02:35:26	ebooks/11138
385898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11138.kindle.images	2020-06-06 00:12:36.698075	ebooks/11138
13888	image/jpeg	http://www.gutenberg.org/cache/epub/11138/pg11138.cover.medium.jpg	2020-06-06 00:12:37.218064	ebooks/11138
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/11138.rdf	2020-06-11 01:09:02.243026	ebooks/11138
195379	text/html	http://www.gutenberg.org/ebooks/11138.html.images	2020-06-06 00:12:36.004113	ebooks/11138
176542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11138/11138-8.txt	2004-02-18 02:35:26	ebooks/11138
385890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11138.kindle.noimages	2020-06-06 00:12:37.168083	ebooks/11138
3928	image/jpeg	http://www.gutenberg.org/cache/epub/11138/pg11138.cover.small.jpg	2020-06-06 00:12:37.194076	ebooks/11138
97934	application/epub+zip	http://www.gutenberg.org/ebooks/11138.epub.images	2020-06-06 00:12:36.157059	ebooks/11138
97934	application/epub+zip	http://www.gutenberg.org/ebooks/11138.epub.noimages	2020-06-06 00:12:36.227076	ebooks/11138
176533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11138/11138.txt	2004-02-18 02:35:26	ebooks/11138
195379	text/html	http://www.gutenberg.org/ebooks/11138.html.noimages	2020-06-06 00:12:36.055101	ebooks/11138
176530	text/plain	http://www.gutenberg.org/ebooks/11138.txt.utf-8	2020-06-06 00:12:35.872109	ebooks/11138
71310	application/zip	http://www.gutenberg.org/files/11138/11138-8.zip	2004-02-18 02:35:26	ebooks/11138
3489	image/jpeg	http://www.gutenberg.org/cache/epub/11139/pg11139.cover.small.jpg	2020-06-06 00:12:41.124009	ebooks/11139
243658	application/epub+zip	http://www.gutenberg.org/ebooks/11139.epub.noimages	2020-06-06 00:12:38.478064	ebooks/11139
520033	text/plain	http://www.gutenberg.org/ebooks/11139.txt.utf-8	2020-06-06 00:12:37.339064	ebooks/11139
12914	image/jpeg	http://www.gutenberg.org/cache/epub/11139/pg11139.cover.medium.jpg	2020-06-06 00:12:41.14701	ebooks/11139
957146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11139.kindle.noimages	2020-06-06 00:12:41.097034	ebooks/11139
957154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11139.kindle.images	2020-06-06 00:12:39.781035	ebooks/11139
196585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11139/11139-8.zip	2004-02-18 02:45:24	ebooks/11139
512296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11139/11139-8.txt	2004-02-18 02:44:56	ebooks/11139
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/11139.rdf	2020-06-11 01:09:02.266024	ebooks/11139
597867	text/html	http://www.gutenberg.org/ebooks/11139.html.images	2020-06-06 00:12:37.830043	ebooks/11139
243658	application/epub+zip	http://www.gutenberg.org/ebooks/11139.epub.images	2020-06-06 00:12:38.266046	ebooks/11139
597867	text/html	http://www.gutenberg.org/ebooks/11139.html.noimages	2020-06-06 00:12:37.962042	ebooks/11139
55068	application/zip	http://www.gutenberg.org/files/1114/1114.zip	2019-05-22 05:24:54	ebooks/1114
13496	image/jpeg	http://www.gutenberg.org/cache/epub/1114/pg1114.cover.medium.jpg	2020-06-01 00:37:30.654712	ebooks/1114
3813	image/jpeg	http://www.gutenberg.org/cache/epub/1114/pg1114.cover.small.jpg	2020-06-01 00:37:30.6307	ebooks/1114
79529	application/epub+zip	http://www.gutenberg.org/ebooks/1114.epub.noimages	2020-06-01 00:37:29.726716	ebooks/1114
318513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1114.kindle.noimages	2020-06-01 00:37:30.604697	ebooks/1114
318524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1114.kindle.images	2020-06-01 00:37:30.163717	ebooks/1114
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/1114.rdf	2020-06-11 01:00:59.477229	ebooks/1114
79528	application/epub+zip	http://www.gutenberg.org/ebooks/1114.epub.images	2020-06-01 00:37:29.651716	ebooks/1114
145637	text/plain	http://www.gutenberg.org/ebooks/1114.txt.utf-8	2020-06-01 00:37:29.359741	ebooks/1114
181168	text/html	http://www.gutenberg.org/ebooks/1114.html.images	2020-06-01 00:37:29.475718	ebooks/1114
181168	text/html	http://www.gutenberg.org/ebooks/1114.html.noimages	2020-06-01 00:37:29.541741	ebooks/1114
145636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1114/1114.txt	2019-05-22 05:24:42	ebooks/1114
124553	application/epub+zip	http://www.gutenberg.org/ebooks/11140.epub.noimages	2020-06-06 00:12:41.799997	ebooks/11140
11839	image/jpeg	http://www.gutenberg.org/cache/epub/11140/pg11140.cover.medium.jpg	2020-06-06 00:12:43.357986	ebooks/11140
68414	application/zip	http://www.gutenberg.org/files/11140/11140.zip	2013-03-06 05:53:02	ebooks/11140
429709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11140.kindle.noimages	2020-06-06 00:12:43.289996	ebooks/11140
198146	text/plain; charset=utf-8	http://www.gutenberg.org/files/11140/11140-0.txt	2020-06-01 01:40:54	ebooks/11140
223868	text/html; charset=utf-8	http://www.gutenberg.org/files/11140/11140-h/11140-h.htm	2020-06-01 01:41:38	ebooks/11140
2386391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11140.kindle.images	2020-06-06 00:12:42.705986	ebooks/11140
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/11140.rdf	2020-06-11 01:09:02.293028	ebooks/11140
2822	image/jpeg	http://www.gutenberg.org/cache/epub/11140/pg11140.cover.small.jpg	2020-06-06 00:12:43.325979	ebooks/11140
195530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11140/11140.txt	2004-02-17 19:00:00	ebooks/11140
68460	application/zip	http://www.gutenberg.org/files/11140/11140-0.zip	2020-06-01 07:09:32	ebooks/11140
1325247	application/epub+zip	http://www.gutenberg.org/ebooks/11140.epub.images	2020-06-06 00:12:41.604997	ebooks/11140
1561455	text/html; charset=utf-8	http://www.gutenberg.org/files/11140/11140-h.zip	2020-06-01 07:09:32	ebooks/11140
380486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11141/11141.txt	2004-02-18 02:59:54	ebooks/11141
380471	text/plain	http://www.gutenberg.org/ebooks/11141.txt.utf-8	2020-06-06 00:12:43.491984	ebooks/11141
395138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11141/11141-h/11141-h.htm	2004-02-18 15:24:20	ebooks/11141
760461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11141.kindle.noimages	2020-06-06 00:12:45.638151	ebooks/11141
150225	text/plain	http://www.gutenberg.org/files/11141/11141.zip	2004-02-18 03:02:20	ebooks/11141
163769	text/html	http://www.gutenberg.org/files/11141/11141-h.zip	2004-02-18 15:24:50	ebooks/11141
193425	application/epub+zip	http://www.gutenberg.org/ebooks/11141.epub.images	2020-06-06 00:12:43.798963	ebooks/11141
150269	application/zip	http://www.gutenberg.org/files/11141/11141-8.zip	2004-02-18 03:02:20	ebooks/11141
18318	image/jpeg	http://www.gutenberg.org/cache/epub/11141/pg11141.cover.medium.jpg	2020-06-06 00:12:45.705147	ebooks/11141
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/11141.rdf	2020-06-11 01:09:02.322024	ebooks/11141
779177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11141.kindle.images	2020-06-06 00:12:44.782032	ebooks/11141
380494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11141/11141-8.txt	2004-02-18 02:59:54	ebooks/11141
182609	application/epub+zip	http://www.gutenberg.org/ebooks/11141.epub.noimages	2020-06-06 00:12:43.940968	ebooks/11141
4145	image/jpeg	http://www.gutenberg.org/cache/epub/11141/pg11141.cover.small.jpg	2020-06-06 00:12:45.673151	ebooks/11141
289690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11142.kindle.noimages	2020-06-06 00:12:46.749132	ebooks/11142
127718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11142/11142.txt	2017-12-11 05:12:38	ebooks/11142
127695	text/plain	http://www.gutenberg.org/ebooks/11142.txt.utf-8	2020-06-06 00:12:45.834176	ebooks/11142
12724	image/jpeg	http://www.gutenberg.org/cache/epub/11142/pg11142.cover.medium.jpg	2020-06-06 00:12:46.798135	ebooks/11142
72442	application/epub+zip	http://www.gutenberg.org/ebooks/11142.epub.noimages	2020-06-06 00:12:46.080145	ebooks/11142
72442	application/epub+zip	http://www.gutenberg.org/ebooks/11142.epub.images	2020-06-06 00:12:46.029147	ebooks/11142
136113	text/html	http://www.gutenberg.org/ebooks/11142.html.noimages	2020-06-06 00:12:45.955155	ebooks/11142
127727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11142/11142-8.txt	2017-12-11 05:12:38	ebooks/11142
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/11142.rdf	2020-06-11 01:09:02.349025	ebooks/11142
136113	text/html	http://www.gutenberg.org/ebooks/11142.html.images	2020-06-06 00:12:45.91617	ebooks/11142
289698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11142.kindle.images	2020-06-06 00:12:46.41313	ebooks/11142
49475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11142/11142-8.zip	2017-12-11 05:12:50	ebooks/11142
49453	application/zip	http://www.gutenberg.org/files/11142/11142.zip	2017-12-11 05:12:50	ebooks/11142
3357	image/jpeg	http://www.gutenberg.org/cache/epub/11142/pg11142.cover.small.jpg	2020-06-06 00:12:46.773136	ebooks/11142
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/11143.rdf	2020-06-11 01:09:02.373043	ebooks/11143
174728	application/epub+zip	http://www.gutenberg.org/ebooks/11143.epub.noimages	2020-06-06 00:12:47.606128	ebooks/11143
437010	text/html	http://www.gutenberg.org/ebooks/11143.html.noimages	2020-06-06 00:12:47.281125	ebooks/11143
703472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11143.kindle.noimages	2020-06-06 00:12:49.388098	ebooks/11143
174728	application/epub+zip	http://www.gutenberg.org/ebooks/11143.epub.images	2020-06-06 00:12:47.478149	ebooks/11143
437010	text/html	http://www.gutenberg.org/ebooks/11143.html.images	2020-06-06 00:12:47.181121	ebooks/11143
12681	image/jpeg	http://www.gutenberg.org/cache/epub/11143/pg11143.cover.medium.jpg	2020-06-06 00:12:49.436095	ebooks/11143
399425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11143/11143.txt	2004-02-18 03:15:06	ebooks/11143
3519	image/jpeg	http://www.gutenberg.org/cache/epub/11143/pg11143.cover.small.jpg	2020-06-06 00:12:49.413104	ebooks/11143
141925	application/zip	http://www.gutenberg.org/files/11143/11143.zip	2004-02-18 03:15:06	ebooks/11143
399395	text/plain	http://www.gutenberg.org/ebooks/11143.txt.utf-8	2020-06-06 00:12:46.914137	ebooks/11143
703488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11143.kindle.images	2020-06-06 00:12:48.492123	ebooks/11143
267331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11144/11144.txt	2004-02-18 03:21:30	ebooks/11144
267340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11144/11144-8.txt	2004-02-18 03:21:30	ebooks/11144
3740	image/jpeg	http://www.gutenberg.org/cache/epub/11144/pg11144.cover.small.jpg	2020-06-06 00:12:51.244088	ebooks/11144
103580	application/zip	http://www.gutenberg.org/files/11144/11144.zip	2004-02-18 03:24:10	ebooks/11144
127463	application/epub+zip	http://www.gutenberg.org/ebooks/11144.epub.noimages	2020-06-06 00:12:49.907115	ebooks/11144
680142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11144.kindle.images	2020-06-06 00:12:50.564083	ebooks/11144
103627	application/zip	http://www.gutenberg.org/files/11144/11144-8.zip	2004-02-18 03:24:10	ebooks/11144
14545	image/jpeg	http://www.gutenberg.org/cache/epub/11144/pg11144.cover.medium.jpg	2020-06-06 00:12:51.273091	ebooks/11144
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/11144.rdf	2020-06-11 01:09:02.399102	ebooks/11144
197306	application/epub+zip	http://www.gutenberg.org/ebooks/11144.epub.images	2020-06-06 00:12:49.795113	ebooks/11144
175506	text/html	http://www.gutenberg.org/files/11144/11144-h.zip	2004-02-18 03:24:10	ebooks/11144
540679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11144.kindle.noimages	2020-06-06 00:12:51.212074	ebooks/11144
280678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11144/11144-h/11144-h.htm	2004-02-18 03:21:32	ebooks/11144
267348	text/plain	http://www.gutenberg.org/ebooks/11144.txt.utf-8	2020-06-06 00:12:49.546114	ebooks/11144
581257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11145.kindle.noimages	2020-06-06 00:12:54.033033	ebooks/11145
143353	application/epub+zip	http://www.gutenberg.org/ebooks/11145.epub.noimages	2020-06-06 00:12:51.963079	ebooks/11145
294931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11145/11145.txt	2004-02-18 04:40:38	ebooks/11145
1326022	text/html	http://www.gutenberg.org/files/11145/11145-h.zip	2004-02-18 14:56:16	ebooks/11145
18179	image/jpeg	http://www.gutenberg.org/cache/epub/11145/pg11145.cover.medium.jpg	2020-06-06 00:12:54.110053	ebooks/11145
110054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11145/11145-8.zip	2004-02-18 04:45:28	ebooks/11145
1389767	application/epub+zip	http://www.gutenberg.org/ebooks/11145.epub.images	2020-06-06 00:12:51.841065	ebooks/11145
110026	text/plain	http://www.gutenberg.org/files/11145/11145.zip	2004-02-18 04:45:28	ebooks/11145
294940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11145/11145-8.txt	2004-02-18 04:40:38	ebooks/11145
294958	text/plain	http://www.gutenberg.org/ebooks/11145.txt.utf-8	2020-06-06 00:12:51.402096	ebooks/11145
2974171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11145.kindle.images	2020-06-06 00:12:53.373044	ebooks/11145
314520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11145/11145-h/11145-h.htm	2004-02-18 14:53:08	ebooks/11145
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/11145.rdf	2020-06-11 01:09:02.426023	ebooks/11145
4046	image/jpeg	http://www.gutenberg.org/cache/epub/11145/pg11145.cover.small.jpg	2020-06-06 00:12:54.073061	ebooks/11145
225416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11146/11146-8.zip	2013-03-06 05:56:02	ebooks/11146
225345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11146/11146.zip	2013-03-06 05:56:02	ebooks/11146
4729078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11146.kindle.images	2020-06-06 00:12:57.603987	ebooks/11146
4619	image/jpeg	http://www.gutenberg.org/cache/epub/11146/pg11146.cover.small.jpg	2020-06-06 00:12:59.225991	ebooks/11146
21699	image/jpeg	http://www.gutenberg.org/cache/epub/11146/pg11146.cover.medium.jpg	2020-06-06 00:12:59.325987	ebooks/11146
572792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11146/11146-8.txt	2005-04-24 20:00:00	ebooks/11146
1189401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11146.kindle.noimages	2020-06-06 00:12:59.118992	ebooks/11146
572786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11146/11146.txt	2005-04-24 20:00:00	ebooks/11146
650998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11146/11146-h/11146-h.htm	2013-03-06 05:55:44	ebooks/11146
283281	application/epub+zip	http://www.gutenberg.org/ebooks/11146.epub.noimages	2020-06-06 00:12:55.331039	ebooks/11146
1884182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11146/11146-h.zip	2013-03-06 05:56:02	ebooks/11146
572802	text/plain	http://www.gutenberg.org/ebooks/11146.txt.utf-8	2020-06-06 00:12:54.259062	ebooks/11146
2385382	application/epub+zip	http://www.gutenberg.org/ebooks/11146.epub.images	2020-06-06 00:12:55.024065	ebooks/11146
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/11146.rdf	2020-06-11 01:09:02.452023	ebooks/11146
59439	text/html	http://www.gutenberg.org/ebooks/11147.html.noimages	2020-06-06 00:12:59.669974	ebooks/11147
3366	image/jpeg	http://www.gutenberg.org/cache/epub/11147/pg11147.cover.small.jpg	2020-06-06 00:13:00.328254	ebooks/11147
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/11147.rdf	2020-06-11 01:09:02.475022	ebooks/11147
143919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11147.kindle.images	2020-06-06 00:13:00.037269	ebooks/11147
10963	image/jpeg	http://www.gutenberg.org/cache/epub/11147/pg11147.cover.medium.jpg	2020-06-06 00:13:00.352253	ebooks/11147
143915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11147.kindle.noimages	2020-06-06 00:13:00.30425	ebooks/11147
34839	application/epub+zip	http://www.gutenberg.org/ebooks/11147.epub.images	2020-06-06 00:12:59.728279	ebooks/11147
17385	application/zip	http://www.gutenberg.org/files/11147/11147.zip	2004-02-18 06:10:28	ebooks/11147
59439	text/html	http://www.gutenberg.org/ebooks/11147.html.images	2020-06-06 00:12:59.639971	ebooks/11147
45520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11147/11147.txt	2004-02-18 06:10:28	ebooks/11147
34839	application/epub+zip	http://www.gutenberg.org/ebooks/11147.epub.noimages	2020-06-06 00:12:59.776271	ebooks/11147
45490	text/plain	http://www.gutenberg.org/ebooks/11147.txt.utf-8	2020-06-06 00:12:59.580967	ebooks/11147
192287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11148.kindle.noimages	2020-06-06 00:13:01.170241	ebooks/11148
64145	text/plain	http://www.gutenberg.org/ebooks/11148.txt.utf-8	2020-06-06 00:13:00.454274	ebooks/11148
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/11148.rdf	2020-06-11 01:09:02.499026	ebooks/11148
64175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11148/11148.txt	2004-02-18 06:37:34	ebooks/11148
67401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11148/11148-h/11148-h.htm	2004-02-18 06:41:24	ebooks/11148
90008	text/html	http://www.gutenberg.org/files/11148/11148-h.zip	2004-02-18 06:41:46	ebooks/11148
17289	image/jpeg	http://www.gutenberg.org/cache/epub/11148/pg11148.cover.medium.jpg	2020-06-06 00:13:01.223254	ebooks/11148
4498	image/jpeg	http://www.gutenberg.org/cache/epub/11148/pg11148.cover.small.jpg	2020-06-06 00:13:01.197253	ebooks/11148
112523	application/epub+zip	http://www.gutenberg.org/ebooks/11148.epub.images	2020-06-06 00:13:00.581256	ebooks/11148
24407	application/zip	http://www.gutenberg.org/files/11148/11148.zip	2004-02-18 06:41:46	ebooks/11148
47979	application/epub+zip	http://www.gutenberg.org/ebooks/11148.epub.noimages	2020-06-06 00:13:00.632251	ebooks/11148
318747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11148.kindle.images	2020-06-06 00:13:00.918251	ebooks/11148
3283	image/jpeg	http://www.gutenberg.org/cache/epub/11149/pg11149.cover.small.jpg	2020-06-06 00:13:02.488238	ebooks/11149
383163	text/html	http://www.gutenberg.org/files/11149/11149-h.zip	2004-02-18 07:02:08	ebooks/11149
37971	application/epub+zip	http://www.gutenberg.org/ebooks/11149.epub.noimages	2020-06-06 00:13:01.64624	ebooks/11149
12054	image/jpeg	http://www.gutenberg.org/cache/epub/11149/pg11149.cover.medium.jpg	2020-06-06 00:13:02.519221	ebooks/11149
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/11149.rdf	2020-06-11 01:09:02.523021	ebooks/11149
404889	application/epub+zip	http://www.gutenberg.org/ebooks/11149.epub.images	2020-06-06 00:13:01.528236	ebooks/11149
167979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11149.kindle.noimages	2020-06-06 00:13:02.456224	ebooks/11149
692377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11149.kindle.images	2020-06-06 00:13:02.128235	ebooks/11149
16705	text/plain	http://www.gutenberg.org/files/11149/11149.zip	2004-02-18 07:02:08	ebooks/11149
61440	text/html; charset=us-ascii	http://www.gutenberg.org/files/11149/11149-h/11149-h.htm	2004-02-18 06:59:20	ebooks/11149
46994	text/plain	http://www.gutenberg.org/ebooks/11149.txt.utf-8	2020-06-06 00:13:01.332247	ebooks/11149
47027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11149/11149.txt	2004-02-18 06:59:20	ebooks/11149
13597	image/jpeg	http://www.gutenberg.org/cache/epub/1115/pg1115.cover.medium.jpg	2020-06-01 00:37:32.223675	ebooks/1115
3329	image/jpeg	http://www.gutenberg.org/cache/epub/1115/pg1115.cover.small.jpg	2020-06-01 00:37:32.199673	ebooks/1115
366731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1115.kindle.images	2020-06-01 00:37:31.673679	ebooks/1115
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/1115.rdf	2020-06-11 01:00:59.502217	ebooks/1115
167384	text/plain	http://www.gutenberg.org/ebooks/1115.txt.utf-8	2020-06-01 00:37:30.765713	ebooks/1115
92099	application/epub+zip	http://www.gutenberg.org/ebooks/1115.epub.noimages	2020-06-01 00:37:31.181696	ebooks/1115
92099	application/epub+zip	http://www.gutenberg.org/ebooks/1115.epub.images	2020-06-01 00:37:31.101692	ebooks/1115
64284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1115/1115.zip	2019-05-23 11:06:26	ebooks/1115
366719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1115.kindle.noimages	2020-06-01 00:37:32.173677	ebooks/1115
209738	text/html	http://www.gutenberg.org/ebooks/1115.html.noimages	2020-06-01 00:37:30.977722	ebooks/1115
209738	text/html	http://www.gutenberg.org/ebooks/1115.html.images	2020-06-01 00:37:30.898708	ebooks/1115
167383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1115/1115.txt	2019-05-23 11:06:12	ebooks/1115
87895	text/html; charset=us-ascii	http://www.gutenberg.org/files/11150/11150-h/11150-h.htm	2004-02-18 07:22:24	ebooks/11150
79324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11150/11150.txt	2004-02-18 07:22:24	ebooks/11150
55505	application/epub+zip	http://www.gutenberg.org/ebooks/11150.epub.noimages	2020-06-06 00:13:06.208181	ebooks/11150
218313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11150.kindle.noimages	2020-06-06 00:13:06.838167	ebooks/11150
218320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11150.kindle.images	2020-06-06 00:13:06.523185	ebooks/11150
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/11150.rdf	2020-06-11 01:09:02.547022	ebooks/11150
31925	application/zip	http://www.gutenberg.org/files/11150/11150.zip	2004-02-18 07:24:42	ebooks/11150
79291	text/plain	http://www.gutenberg.org/ebooks/11150.txt.utf-8	2020-06-06 00:13:05.812189	ebooks/11150
4087	image/jpeg	http://www.gutenberg.org/cache/epub/11150/pg11150.cover.small.jpg	2020-06-06 00:13:06.867172	ebooks/11150
15314	image/jpeg	http://www.gutenberg.org/cache/epub/11150/pg11150.cover.medium.jpg	2020-06-06 00:13:06.894184	ebooks/11150
55504	application/epub+zip	http://www.gutenberg.org/ebooks/11150.epub.images	2020-06-06 00:13:06.149185	ebooks/11150
33624	application/zip	http://www.gutenberg.org/files/11150/11150-h.zip	2004-02-18 07:24:42	ebooks/11150
225667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11151/11151.txt	2004-02-18 12:53:59	ebooks/11151
109757	application/epub+zip	http://www.gutenberg.org/ebooks/11151.epub.noimages	2020-06-06 00:13:07.5922	ebooks/11151
87672	application/zip	http://www.gutenberg.org/files/11151/11151.zip	2004-02-18 12:53:59	ebooks/11151
10337	image/jpeg	http://www.gutenberg.org/cache/epub/11151/pg11151.cover.medium.jpg	2020-06-06 00:13:09.229136	ebooks/11151
225634	text/plain	http://www.gutenberg.org/ebooks/11151.txt.utf-8	2020-06-06 00:13:07.02122	ebooks/11151
2927	image/jpeg	http://www.gutenberg.org/cache/epub/11151/pg11151.cover.small.jpg	2020-06-06 00:13:09.197146	ebooks/11151
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/11151.rdf	2020-06-11 01:09:02.574021	ebooks/11151
238690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11151/11151-h/11151-h.htm	2004-02-18 15:33:35	ebooks/11151
563985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11151/11151-h.zip	2006-12-31 06:46:46	ebooks/11151
1412755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11151.kindle.images	2020-06-06 00:13:08.603148	ebooks/11151
588375	application/epub+zip	http://www.gutenberg.org/ebooks/11151.epub.images	2020-06-06 00:13:07.381159	ebooks/11151
458221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11151.kindle.noimages	2020-06-06 00:13:09.16314	ebooks/11151
3505	image/jpeg	http://www.gutenberg.org/cache/epub/11152/pg11152.cover.small.jpg	2020-06-06 00:13:11.14412	ebooks/11152
214769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11152/11152-8.txt	2004-02-18 15:52:44	ebooks/11152
114523	application/epub+zip	http://www.gutenberg.org/ebooks/11152.epub.noimages	2020-06-06 00:13:09.879137	ebooks/11152
84638	application/zip	http://www.gutenberg.org/files/11152/11152-8.zip	2004-02-18 15:54:38	ebooks/11152
454995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11152.kindle.noimages	2020-06-06 00:13:11.117119	ebooks/11152
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/11152.rdf	2020-06-11 01:09:02.59802	ebooks/11152
114523	application/epub+zip	http://www.gutenberg.org/ebooks/11152.epub.images	2020-06-06 00:13:09.770143	ebooks/11152
455003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11152.kindle.images	2020-06-06 00:13:10.496124	ebooks/11152
224508	text/plain	http://www.gutenberg.org/ebooks/11152.txt.utf-8	2020-06-06 00:13:09.35516	ebooks/11152
13192	image/jpeg	http://www.gutenberg.org/cache/epub/11152/pg11152.cover.medium.jpg	2020-06-06 00:13:11.167132	ebooks/11152
259163	text/html	http://www.gutenberg.org/ebooks/11152.html.noimages	2020-06-06 00:13:09.618162	ebooks/11152
259163	text/html	http://www.gutenberg.org/ebooks/11152.html.images	2020-06-06 00:13:09.552161	ebooks/11152
470437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11153.kindle.images	2020-06-06 00:13:12.179098	ebooks/11153
8446	image/jpeg	http://www.gutenberg.org/cache/epub/11153/pg11153.cover.medium.jpg	2020-06-06 00:13:12.82009	ebooks/11153
470426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11153.kindle.noimages	2020-06-06 00:13:12.763091	ebooks/11153
92307	application/zip	http://www.gutenberg.org/files/11153/11153-h.zip	2004-02-18 16:03:30	ebooks/11153
245776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11153/11153-h/11153-h.htm	2004-02-18 16:03:28	ebooks/11153
233566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11153/11153.txt	2004-02-18 16:03:28	ebooks/11153
233544	text/plain	http://www.gutenberg.org/ebooks/11153.txt.utf-8	2020-06-06 00:13:11.274139	ebooks/11153
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/11153.rdf	2020-06-11 01:09:02.626029	ebooks/11153
90453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11153/11153-8.zip	2004-02-18 16:03:30	ebooks/11153
233569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11153/11153-8.txt	2004-02-18 16:03:28	ebooks/11153
2350	image/jpeg	http://www.gutenberg.org/cache/epub/11153/pg11153.cover.small.jpg	2020-06-06 00:13:12.792101	ebooks/11153
110149	application/epub+zip	http://www.gutenberg.org/ebooks/11153.epub.images	2020-06-06 00:13:11.494119	ebooks/11153
110150	application/epub+zip	http://www.gutenberg.org/ebooks/11153.epub.noimages	2020-06-06 00:13:11.59811	ebooks/11153
90423	text/plain	http://www.gutenberg.org/files/11153/11153.zip	2004-02-18 16:03:28	ebooks/11153
521922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11154/11154-8.txt	2004-02-18 16:09:15	ebooks/11154
521941	text/plain	http://www.gutenberg.org/ebooks/11154.txt.utf-8	2020-06-06 00:13:12.950124	ebooks/11154
521922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11154/11154.txt	2004-02-18 16:09:15	ebooks/11154
960143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11154.kindle.images	2020-06-06 00:13:14.702072	ebooks/11154
3984	image/jpeg	http://www.gutenberg.org/cache/epub/11154/pg11154.cover.small.jpg	2020-06-06 00:13:15.754059	ebooks/11154
547490	text/html	http://www.gutenberg.org/ebooks/11154.html.images	2020-06-06 00:13:13.23111	ebooks/11154
206406	application/zip	http://www.gutenberg.org/files/11154/11154-8.zip	2004-02-18 16:09:15	ebooks/11154
960135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11154.kindle.noimages	2020-06-06 00:13:15.727057	ebooks/11154
17889	image/jpeg	http://www.gutenberg.org/cache/epub/11154/pg11154.cover.medium.jpg	2020-06-06 00:13:15.77907	ebooks/11154
206298	application/zip	http://www.gutenberg.org/files/11154/11154.zip	2004-02-18 16:09:16	ebooks/11154
547490	text/html	http://www.gutenberg.org/ebooks/11154.html.noimages	2020-06-06 00:13:13.345087	ebooks/11154
246783	application/epub+zip	http://www.gutenberg.org/ebooks/11154.epub.images	2020-06-06 00:13:13.559104	ebooks/11154
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/11154.rdf	2020-06-11 01:09:02.653018	ebooks/11154
246783	application/epub+zip	http://www.gutenberg.org/ebooks/11154.epub.noimages	2020-06-06 00:13:13.689123	ebooks/11154
966743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11155.kindle.images	2020-06-06 00:13:17.771047	ebooks/11155
207747	application/zip	http://www.gutenberg.org/files/11155/11155-8.zip	2004-02-18 16:24:57	ebooks/11155
966735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11155.kindle.noimages	2020-06-06 00:13:18.827016	ebooks/11155
17996	image/jpeg	http://www.gutenberg.org/cache/epub/11155/pg11155.cover.medium.jpg	2020-06-06 00:13:18.880028	ebooks/11155
207674	text/plain	http://www.gutenberg.org/files/11155/11155.zip	2004-02-18 16:24:57	ebooks/11155
250483	application/epub+zip	http://www.gutenberg.org/ebooks/11155.epub.images	2020-06-06 00:13:16.589079	ebooks/11155
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/11155.rdf	2020-06-11 01:09:02.67802	ebooks/11155
523342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11155/11155.txt	2004-02-18 16:24:57	ebooks/11155
523338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11155/11155-8.txt	2004-02-18 16:24:57	ebooks/11155
554458	text/html	http://www.gutenberg.org/ebooks/11155.html.noimages	2020-06-06 00:13:16.358102	ebooks/11155
523333	text/plain	http://www.gutenberg.org/ebooks/11155.txt.utf-8	2020-06-06 00:13:15.903061	ebooks/11155
554458	text/html	http://www.gutenberg.org/ebooks/11155.html.images	2020-06-06 00:13:16.240092	ebooks/11155
3993	image/jpeg	http://www.gutenberg.org/cache/epub/11155/pg11155.cover.small.jpg	2020-06-06 00:13:18.854023	ebooks/11155
250483	application/epub+zip	http://www.gutenberg.org/ebooks/11155.epub.noimages	2020-06-06 00:13:16.729073	ebooks/11155
453701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11156.kindle.noimages	2020-06-06 00:13:20.836	ebooks/11156
244569	text/html; charset=us-ascii	http://www.gutenberg.org/files/11156/11156-h/11156-h.htm	2004-02-20 06:26:52	ebooks/11156
694732	application/epub+zip	http://www.gutenberg.org/ebooks/11156.epub.images	2020-06-06 00:13:19.256037	ebooks/11156
105877	application/epub+zip	http://www.gutenberg.org/ebooks/11156.epub.noimages	2020-06-06 00:13:19.38703	ebooks/11156
219119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11156/11156.txt	2004-02-20 06:25:46	ebooks/11156
76989	application/zip	http://www.gutenberg.org/files/11156/11156.zip	2004-02-20 06:27:22	ebooks/11156
3497	image/jpeg	http://www.gutenberg.org/cache/epub/11156/pg11156.cover.small.jpg	2020-06-06 00:13:20.869998	ebooks/11156
13332	image/jpeg	http://www.gutenberg.org/cache/epub/11156/pg11156.cover.medium.jpg	2020-06-06 00:13:20.901999	ebooks/11156
219086	text/plain	http://www.gutenberg.org/ebooks/11156.txt.utf-8	2020-06-06 00:13:18.994034	ebooks/11156
1617572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11156.kindle.images	2020-06-06 00:13:20.238002	ebooks/11156
661502	text/html	http://www.gutenberg.org/files/11156/11156-h.zip	2004-02-20 06:27:22	ebooks/11156
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/11156.rdf	2020-06-11 01:09:02.702023	ebooks/11156
526319	text/plain	http://www.gutenberg.org/ebooks/11157.txt.utf-8	2020-06-06 00:13:21.037017	ebooks/11157
205681	text/plain	http://www.gutenberg.org/files/11157/11157.zip	2004-02-19 11:30:32	ebooks/11157
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/11157.rdf	2020-06-11 01:09:02.728018	ebooks/11157
17971	image/jpeg	http://www.gutenberg.org/cache/epub/11157/pg11157.cover.medium.jpg	2020-06-06 00:13:23.815966	ebooks/11157
246160	application/epub+zip	http://www.gutenberg.org/ebooks/11157.epub.noimages	2020-06-06 00:13:21.759006	ebooks/11157
526339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11157/11157-8.txt	2004-02-19 11:30:32	ebooks/11157
955248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11157.kindle.noimages	2020-06-06 00:13:23.760959	ebooks/11157
246160	application/epub+zip	http://www.gutenberg.org/ebooks/11157.epub.images	2020-06-06 00:13:21.637978	ebooks/11157
526330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11157/11157.txt	2004-02-19 11:30:32	ebooks/11157
548473	text/html	http://www.gutenberg.org/ebooks/11157.html.images	2020-06-06 00:13:21.318991	ebooks/11157
3917	image/jpeg	http://www.gutenberg.org/cache/epub/11157/pg11157.cover.small.jpg	2020-06-06 00:13:23.788962	ebooks/11157
955256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11157.kindle.images	2020-06-06 00:13:22.758971	ebooks/11157
205741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11157/11157-8.zip	2004-02-19 11:30:32	ebooks/11157
548473	text/html	http://www.gutenberg.org/ebooks/11157.html.noimages	2020-06-06 00:13:21.430023	ebooks/11157
257699	application/epub+zip	http://www.gutenberg.org/ebooks/11158.epub.images	2020-06-06 00:13:24.633156	ebooks/11158
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/11158.rdf	2020-06-11 01:09:02.755019	ebooks/11158
3932	image/jpeg	http://www.gutenberg.org/cache/epub/11158/pg11158.cover.small.jpg	2020-06-06 00:13:26.977127	ebooks/11158
17923	image/jpeg	http://www.gutenberg.org/cache/epub/11158/pg11158.cover.medium.jpg	2020-06-06 00:13:27.003118	ebooks/11158
582935	text/html	http://www.gutenberg.org/ebooks/11158.html.images	2020-06-06 00:13:24.26296	ebooks/11158
212669	application/zip	http://www.gutenberg.org/files/11158/11158.zip	2004-02-19 11:38:50	ebooks/11158
547701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11158/11158-8.txt	2004-02-19 11:38:50	ebooks/11158
991855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11158.kindle.noimages	2020-06-06 00:13:26.949136	ebooks/11158
991863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11158.kindle.images	2020-06-06 00:13:25.864155	ebooks/11158
547698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11158/11158.txt	2004-02-19 11:38:50	ebooks/11158
582935	text/html	http://www.gutenberg.org/ebooks/11158.html.noimages	2020-06-06 00:13:24.390151	ebooks/11158
257699	application/epub+zip	http://www.gutenberg.org/ebooks/11158.epub.noimages	2020-06-06 00:13:24.781153	ebooks/11158
212744	application/zip	http://www.gutenberg.org/files/11158/11158-8.zip	2004-02-19 11:38:52	ebooks/11158
547702	text/plain	http://www.gutenberg.org/ebooks/11158.txt.utf-8	2020-06-06 00:13:23.939963	ebooks/11158
17440	image/jpeg	http://www.gutenberg.org/cache/epub/11159/pg11159.cover.medium.jpg	2020-06-06 00:13:29.994091	ebooks/11159
246859	application/epub+zip	http://www.gutenberg.org/ebooks/11159.epub.images	2020-06-06 00:13:27.78814	ebooks/11159
537044	text/html	http://www.gutenberg.org/ebooks/11159.html.noimages	2020-06-06 00:13:27.529158	ebooks/11159
950600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11159.kindle.noimages	2020-06-06 00:13:29.939103	ebooks/11159
510697	text/plain	http://www.gutenberg.org/ebooks/11159.txt.utf-8	2020-06-06 00:13:27.125154	ebooks/11159
204608	application/zip	http://www.gutenberg.org/files/11159/11159.zip	2004-02-19 11:45:06	ebooks/11159
204677	application/zip	http://www.gutenberg.org/files/11159/11159-8.zip	2004-02-19 11:45:06	ebooks/11159
246860	application/epub+zip	http://www.gutenberg.org/ebooks/11159.epub.noimages	2020-06-06 00:13:27.916126	ebooks/11159
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/11159.rdf	2020-06-11 01:09:02.781018	ebooks/11159
510702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11159/11159.txt	2004-02-19 11:45:04	ebooks/11159
950607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11159.kindle.images	2020-06-06 00:13:28.927092	ebooks/11159
510709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11159/11159-8.txt	2004-02-19 11:45:04	ebooks/11159
3846	image/jpeg	http://www.gutenberg.org/cache/epub/11159/pg11159.cover.small.jpg	2020-06-06 00:13:29.967086	ebooks/11159
537044	text/html	http://www.gutenberg.org/ebooks/11159.html.images	2020-06-06 00:13:27.412145	ebooks/11159
154884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1116/1116.txt	2019-05-22 05:27:26	ebooks/1116
192266	text/html	http://www.gutenberg.org/ebooks/1116.html.noimages	2020-06-01 00:37:32.525679	ebooks/1116
55733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1116/1116.zip	2019-05-22 05:27:48	ebooks/1116
331879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1116.kindle.noimages	2020-06-01 00:37:33.635662	ebooks/1116
3130	image/jpeg	http://www.gutenberg.org/cache/epub/1116/pg1116.cover.small.jpg	2020-06-01 00:37:33.661657	ebooks/1116
331892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1116.kindle.images	2020-06-01 00:37:33.177669	ebooks/1116
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/1116.rdf	2020-06-11 01:00:59.526222	ebooks/1116
192266	text/html	http://www.gutenberg.org/ebooks/1116.html.images	2020-06-01 00:37:32.457691	ebooks/1116
84207	application/epub+zip	http://www.gutenberg.org/ebooks/1116.epub.noimages	2020-06-01 00:37:32.71568	ebooks/1116
84208	application/epub+zip	http://www.gutenberg.org/ebooks/1116.epub.images	2020-06-01 00:37:32.639679	ebooks/1116
11869	image/jpeg	http://www.gutenberg.org/cache/epub/1116/pg1116.cover.medium.jpg	2020-06-01 00:37:33.685652	ebooks/1116
154885	text/plain	http://www.gutenberg.org/ebooks/1116.txt.utf-8	2020-06-01 00:37:32.334681	ebooks/1116
1293248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11160.kindle.noimages	2020-06-06 00:13:33.990053	ebooks/11160
724630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11160/11160-h/11160-h.htm	2004-02-19 11:55:08	ebooks/11160
682100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11160/11160-8.txt	2004-02-19 11:55:08	ebooks/11160
24455	image/jpeg	http://www.gutenberg.org/cache/epub/11160/pg11160.cover.medium.jpg	2020-06-06 00:13:34.100023	ebooks/11160
273992	text/plain	http://www.gutenberg.org/files/11160/11160.zip	2004-02-19 11:57:18	ebooks/11160
682100	text/plain	http://www.gutenberg.org/ebooks/11160.txt.utf-8	2020-06-06 00:13:30.123075	ebooks/11160
314344	application/epub+zip	http://www.gutenberg.org/ebooks/11160.epub.noimages	2020-06-06 00:13:30.875071	ebooks/11160
274089	application/zip	http://www.gutenberg.org/files/11160/11160-8.zip	2004-02-19 11:57:18	ebooks/11160
682099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11160/11160.txt	2004-02-19 11:55:08	ebooks/11160
1154867	application/epub+zip	http://www.gutenberg.org/ebooks/11160.epub.images	2020-06-06 00:13:30.665099	ebooks/11160
1119654	text/html	http://www.gutenberg.org/files/11160/11160-h.zip	2004-02-19 11:57:18	ebooks/11160
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/11160.rdf	2020-06-11 01:09:02.807018	ebooks/11160
2908267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11160.kindle.images	2020-06-06 00:13:32.541059	ebooks/11160
4491	image/jpeg	http://www.gutenberg.org/cache/epub/11160/pg11160.cover.small.jpg	2020-06-06 00:13:34.047052	ebooks/11160
674465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11161/11161.txt	2004-02-19 12:00:58	ebooks/11161
304257	application/epub+zip	http://www.gutenberg.org/ebooks/11161.epub.noimages	2020-06-06 00:13:35.327026	ebooks/11161
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/11161.rdf	2020-06-11 01:09:02.835021	ebooks/11161
304258	application/epub+zip	http://www.gutenberg.org/ebooks/11161.epub.images	2020-06-06 00:13:35.146037	ebooks/11161
724393	text/html	http://www.gutenberg.org/ebooks/11161.html.images	2020-06-06 00:13:34.702019	ebooks/11161
3478	image/jpeg	http://www.gutenberg.org/cache/epub/11161/pg11161.cover.small.jpg	2020-06-06 00:13:38.128003	ebooks/11161
258413	application/zip	http://www.gutenberg.org/files/11161/11161.zip	2004-02-19 12:00:58	ebooks/11161
12787	image/jpeg	http://www.gutenberg.org/cache/epub/11161/pg11161.cover.medium.jpg	2020-06-06 00:13:38.151004	ebooks/11161
674474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11161/11161-8.txt	2004-02-19 12:00:58	ebooks/11161
1201874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11161.kindle.images	2020-06-06 00:13:36.71099	ebooks/11161
1201857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11161.kindle.noimages	2020-06-06 00:13:38.10198	ebooks/11161
258475	application/zip	http://www.gutenberg.org/files/11161/11161-8.zip	2004-02-19 12:00:58	ebooks/11161
674461	text/plain	http://www.gutenberg.org/ebooks/11161.txt.utf-8	2020-06-06 00:13:34.281027	ebooks/11161
724393	text/html	http://www.gutenberg.org/ebooks/11161.html.noimages	2020-06-06 00:13:34.851033	ebooks/11161
11085	text/plain	http://www.gutenberg.org/files/11162/11162.zip	2004-02-19 12:10:52	ebooks/11162
2549	image/jpeg	http://www.gutenberg.org/cache/epub/11162/pg11162.cover.small.jpg	2020-06-06 00:13:39.875245	ebooks/11162
30651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11162/11162.txt	2004-02-19 12:09:02	ebooks/11162
40605	application/epub+zip	http://www.gutenberg.org/ebooks/11162.epub.noimages	2020-06-06 00:13:38.496974	ebooks/11162
852263	application/epub+zip	http://www.gutenberg.org/ebooks/11162.epub.images	2020-06-06 00:13:38.421965	ebooks/11162
132357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11162.kindle.noimages	2020-06-06 00:13:39.863245	ebooks/11162
25284	image/jpeg	http://www.gutenberg.org/cache/epub/11162/pg11162.cover.medium.jpg	2020-06-06 00:13:39.882255	ebooks/11162
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/11162.rdf	2020-06-11 01:09:02.861027	ebooks/11162
35252	text/html; charset=us-ascii	http://www.gutenberg.org/files/11162/11162-h/11162-h.htm	2004-02-19 12:09:02	ebooks/11162
1516855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11162.kindle.images	2020-06-06 00:13:39.679256	ebooks/11162
846109	application/zip	http://www.gutenberg.org/files/11162/11162-h.zip	2004-02-19 12:10:52	ebooks/11162
30618	text/plain	http://www.gutenberg.org/ebooks/11162.txt.utf-8	2020-06-06 00:13:38.258976	ebooks/11162
441806	text/html	http://www.gutenberg.org/ebooks/11163.html.noimages	2020-06-06 00:13:40.353272	ebooks/11163
155585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11163/11163-8.zip	2004-02-19 12:30:26	ebooks/11163
191733	application/epub+zip	http://www.gutenberg.org/ebooks/11163.epub.images	2020-06-06 00:13:40.548271	ebooks/11163
402877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11163/11163.txt	2004-02-19 12:30:24	ebooks/11163
402886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11163/11163-8.txt	2004-02-19 12:30:24	ebooks/11163
441806	text/html	http://www.gutenberg.org/ebooks/11163.html.images	2020-06-06 00:13:40.256242	ebooks/11163
402856	text/plain	http://www.gutenberg.org/ebooks/11163.txt.utf-8	2020-06-06 00:13:39.980261	ebooks/11163
750564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11163.kindle.noimages	2020-06-06 00:13:42.54821	ebooks/11163
11577	image/jpeg	http://www.gutenberg.org/cache/epub/11163/pg11163.cover.medium.jpg	2020-06-06 00:13:42.597209	ebooks/11163
155557	application/zip	http://www.gutenberg.org/files/11163/11163.zip	2004-02-19 12:30:24	ebooks/11163
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/11163.rdf	2020-06-11 01:09:02.888015	ebooks/11163
191732	application/epub+zip	http://www.gutenberg.org/ebooks/11163.epub.noimages	2020-06-06 00:13:40.679234	ebooks/11163
750581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11163.kindle.images	2020-06-06 00:13:41.61331	ebooks/11163
2981	image/jpeg	http://www.gutenberg.org/cache/epub/11163/pg11163.cover.small.jpg	2020-06-06 00:13:42.574208	ebooks/11163
3404	image/jpeg	http://www.gutenberg.org/cache/epub/11164/pg11164.cover.small.jpg	2020-06-06 00:13:44.1092	ebooks/11164
237740	text/html	http://www.gutenberg.org/ebooks/11164.html.images	2020-06-06 00:13:42.888217	ebooks/11164
237740	text/html	http://www.gutenberg.org/ebooks/11164.html.noimages	2020-06-06 00:13:42.947208	ebooks/11164
224103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11164/11164.txt	2004-02-19 13:24:50	ebooks/11164
13736	image/jpeg	http://www.gutenberg.org/cache/epub/11164/pg11164.cover.medium.jpg	2020-06-06 00:13:44.133189	ebooks/11164
224073	text/plain	http://www.gutenberg.org/ebooks/11164.txt.utf-8	2020-06-06 00:13:42.707224	ebooks/11164
409927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11164.kindle.images	2020-06-06 00:13:43.600204	ebooks/11164
77459	application/zip	http://www.gutenberg.org/files/11164/11164.zip	2004-02-19 13:24:50	ebooks/11164
409923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11164.kindle.noimages	2020-06-06 00:13:44.083194	ebooks/11164
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/11164.rdf	2020-06-11 01:09:02.910017	ebooks/11164
103971	application/epub+zip	http://www.gutenberg.org/ebooks/11164.epub.images	2020-06-06 00:13:43.052213	ebooks/11164
103971	application/epub+zip	http://www.gutenberg.org/ebooks/11164.epub.noimages	2020-06-06 00:13:43.118231	ebooks/11164
323778	application/epub+zip	http://www.gutenberg.org/ebooks/11165.epub.noimages	2020-06-06 00:13:45.377196	ebooks/11165
704366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11165/11165.txt	2004-02-19 13:30:12	ebooks/11165
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/11165.rdf	2020-06-11 01:09:02.937021	ebooks/11165
323777	application/epub+zip	http://www.gutenberg.org/ebooks/11165.epub.images	2020-06-06 00:13:45.179194	ebooks/11165
704375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11165/11165-8.txt	2004-02-19 13:30:12	ebooks/11165
767082	text/html	http://www.gutenberg.org/ebooks/11165.html.noimages	2020-06-06 00:13:44.866202	ebooks/11165
767082	text/html	http://www.gutenberg.org/ebooks/11165.html.images	2020-06-06 00:13:44.713209	ebooks/11165
271113	application/zip	http://www.gutenberg.org/files/11165/11165-8.zip	2004-02-19 13:30:14	ebooks/11165
1266834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11165.kindle.noimages	2020-06-06 00:13:48.383146	ebooks/11165
1266849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11165.kindle.images	2020-06-06 00:13:46.874156	ebooks/11165
15924	image/jpeg	http://www.gutenberg.org/cache/epub/11165/pg11165.cover.medium.jpg	2020-06-06 00:13:48.434157	ebooks/11165
271067	text/plain	http://www.gutenberg.org/files/11165/11165.zip	2004-02-19 13:30:14	ebooks/11165
704356	text/plain	http://www.gutenberg.org/ebooks/11165.txt.utf-8	2020-06-06 00:13:44.250209	ebooks/11165
3840	image/jpeg	http://www.gutenberg.org/cache/epub/11165/pg11165.cover.small.jpg	2020-06-06 00:13:48.411135	ebooks/11165
370002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11166/11166.txt	2013-09-07 14:21:40	ebooks/11166
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/11166.rdf	2020-06-11 01:09:02.962016	ebooks/11166
16556	image/jpeg	http://www.gutenberg.org/cache/epub/11166/pg11166.cover.medium.jpg	2020-06-06 00:13:51.013102	ebooks/11166
234097	application/epub+zip	http://www.gutenberg.org/ebooks/11166.epub.noimages	2020-06-06 00:13:49.02416	ebooks/11166
877945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11166.kindle.noimages	2020-06-06 00:13:50.960102	ebooks/11166
877957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11166.kindle.images	2020-06-06 00:13:49.992116	ebooks/11166
234097	application/epub+zip	http://www.gutenberg.org/ebooks/11166.epub.images	2020-06-06 00:13:48.876154	ebooks/11166
221383	application/zip	http://www.gutenberg.org/files/11166/11166-h.zip	2013-09-07 14:23:52	ebooks/11166
2396	image/jpeg	http://www.gutenberg.org/cache/epub/11166/pg11166.cover.small.jpg	2020-06-06 00:13:50.987118	ebooks/11166
400427	text/html; charset=us-ascii	http://www.gutenberg.org/files/11166/11166-h/11166-h.htm	2013-09-07 14:23:12	ebooks/11166
369969	text/plain	http://www.gutenberg.org/ebooks/11166.txt.utf-8	2020-06-06 00:13:48.55015	ebooks/11166
137179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11166/11166.zip	2013-09-07 14:23:52	ebooks/11166
165240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11167/11167-8.txt	2009-12-20 21:33:16	ebooks/11167
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/11167.rdf	2020-06-11 01:09:02.990016	ebooks/11167
165231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11167/11167.txt	2009-12-20 21:33:16	ebooks/11167
92562	application/epub+zip	http://www.gutenberg.org/ebooks/11167.epub.noimages	2020-06-06 00:13:52.560091	ebooks/11167
56431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11167/11167.zip	2009-12-20 21:33:18	ebooks/11167
836630	application/zip	http://www.gutenberg.org/files/11167/11167-h.zip	2009-12-20 21:33:18	ebooks/11167
864505	application/epub+zip	http://www.gutenberg.org/ebooks/11167.epub.images	2020-06-06 00:13:51.965108	ebooks/11167
382114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11167.kindle.noimages	2020-06-06 00:13:54.023077	ebooks/11167
4004	image/jpeg	http://www.gutenberg.org/cache/epub/11167/pg11167.cover.small.jpg	2020-06-06 00:13:54.074072	ebooks/11167
56466	application/zip	http://www.gutenberg.org/files/11167/11167-8.zip	2009-12-20 21:33:18	ebooks/11167
210482	text/html; charset=us-ascii	http://www.gutenberg.org/files/11167/11167-h/11167-h.htm	2009-12-20 21:33:16	ebooks/11167
17564	image/jpeg	http://www.gutenberg.org/cache/epub/11167/pg11167.cover.medium.jpg	2020-06-06 00:13:54.119061	ebooks/11167
1924405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11167.kindle.images	2020-06-06 00:13:53.508074	ebooks/11167
165228	text/plain	http://www.gutenberg.org/ebooks/11167.txt.utf-8	2020-06-06 00:13:51.125117	ebooks/11167
226297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11168/11168.txt	2004-02-19 15:27:58	ebooks/11168
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/11168.rdf	2020-06-11 01:09:03.014019	ebooks/11168
226267	text/plain	http://www.gutenberg.org/ebooks/11168.txt.utf-8	2020-06-06 00:13:54.274093	ebooks/11168
4630	image/jpeg	http://www.gutenberg.org/cache/epub/11168/pg11168.cover.small.jpg	2020-06-06 00:13:55.637055	ebooks/11168
317377	application/epub+zip	http://www.gutenberg.org/ebooks/11168.epub.images	2020-06-06 00:13:54.480066	ebooks/11168
290599	application/zip	http://www.gutenberg.org/files/11168/11168-h.zip	2004-02-19 15:30:54	ebooks/11168
85103	text/plain	http://www.gutenberg.org/files/11168/11168.zip	2004-02-19 15:30:54	ebooks/11168
873073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11168.kindle.images	2020-06-06 00:13:55.135069	ebooks/11168
461563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11168.kindle.noimages	2020-06-06 00:13:55.607047	ebooks/11168
23919	image/jpeg	http://www.gutenberg.org/cache/epub/11168/pg11168.cover.medium.jpg	2020-06-06 00:13:55.665059	ebooks/11168
242308	text/html; charset=us-ascii	http://www.gutenberg.org/files/11168/11168-h/11168-h.htm	2004-02-19 15:29:28	ebooks/11168
111175	application/epub+zip	http://www.gutenberg.org/ebooks/11168.epub.noimages	2020-06-06 00:13:54.572064	ebooks/11168
2997676	application/zip	http://www.gutenberg.org/files/11169/11169-h.zip	2004-02-20 08:43:58	ebooks/11169
1098641	application/epub+zip	http://www.gutenberg.org/ebooks/11169.epub.images	2020-06-06 00:13:57.017057	ebooks/11169
102351	text/plain	http://www.gutenberg.org/ebooks/11169.txt.utf-8	2020-06-06 00:13:55.78206	ebooks/11169
278097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11169.kindle.noimages	2020-06-06 00:14:03.375963	ebooks/11169
42442	text/plain	http://www.gutenberg.org/files/11169/11169.zip	2004-02-20 08:43:58	ebooks/11169
19375	image/jpeg	http://www.gutenberg.org/cache/epub/11169/pg11169.cover.medium.jpg	2020-06-06 00:14:03.442974	ebooks/11169
2967735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11169.kindle.images	2020-06-06 00:14:03.002982	ebooks/11169
110032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11169/11169-h/11169-h.htm	2004-02-20 08:42:14	ebooks/11169
102360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11169/11169.txt	2004-02-20 08:43:36	ebooks/11169
102369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11169/11169-8.txt	2004-02-20 08:43:00	ebooks/11169
4321	image/jpeg	http://www.gutenberg.org/cache/epub/11169/pg11169.cover.small.jpg	2020-06-06 00:14:03.409982	ebooks/11169
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/11169.rdf	2020-06-11 01:09:03.041013	ebooks/11169
68929	application/epub+zip	http://www.gutenberg.org/ebooks/11169.epub.noimages	2020-06-06 00:13:57.173038	ebooks/11169
42489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11169/11169-8.zip	2004-02-20 08:43:58	ebooks/11169
182384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1117/1117.txt	2019-05-23 09:38:00	ebooks/1117
226712	text/html	http://www.gutenberg.org/ebooks/1117.html.noimages	2020-06-01 00:37:34.019678	ebooks/1117
226712	text/html	http://www.gutenberg.org/ebooks/1117.html.images	2020-06-01 00:37:33.938695	ebooks/1117
2975	image/jpeg	http://www.gutenberg.org/cache/epub/1117/pg1117.cover.small.jpg	2020-06-01 00:37:35.32664	ebooks/1117
12301	image/jpeg	http://www.gutenberg.org/cache/epub/1117/pg1117.cover.medium.jpg	2020-06-01 00:37:35.350635	ebooks/1117
69680	application/zip	http://www.gutenberg.org/files/1117/1117.zip	2019-05-23 09:38:10	ebooks/1117
385816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1117.kindle.images	2020-06-01 00:37:34.772676	ebooks/1117
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/1117.rdf	2020-06-11 01:00:59.551219	ebooks/1117
98676	application/epub+zip	http://www.gutenberg.org/ebooks/1117.epub.noimages	2020-06-01 00:37:34.234655	ebooks/1117
385800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1117.kindle.noimages	2020-06-01 00:37:35.301634	ebooks/1117
182385	text/plain	http://www.gutenberg.org/ebooks/1117.txt.utf-8	2020-06-01 00:37:33.796673	ebooks/1117
98676	application/epub+zip	http://www.gutenberg.org/ebooks/1117.epub.images	2020-06-01 00:37:34.150699	ebooks/1117
248420	application/epub+zip	http://www.gutenberg.org/ebooks/11170.epub.images	2020-06-06 00:14:04.293191	ebooks/11170
207304	application/zip	http://www.gutenberg.org/files/11170/11170.zip	2004-02-19 19:01:24	ebooks/11170
207388	application/zip	http://www.gutenberg.org/files/11170/11170-8.zip	2004-02-19 19:01:26	ebooks/11170
4092	image/jpeg	http://www.gutenberg.org/cache/epub/11170/pg11170.cover.small.jpg	2020-06-06 00:14:06.492104	ebooks/11170
19872	image/jpeg	http://www.gutenberg.org/cache/epub/11170/pg11170.cover.medium.jpg	2020-06-06 00:14:06.517107	ebooks/11170
961432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11170.kindle.noimages	2020-06-06 00:14:06.464126	ebooks/11170
248420	application/epub+zip	http://www.gutenberg.org/ebooks/11170.epub.noimages	2020-06-06 00:14:04.423162	ebooks/11170
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/11170.rdf	2020-06-11 01:09:03.066019	ebooks/11170
522835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11170/11170.txt	2004-02-19 19:01:24	ebooks/11170
522797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11170/11170-8.txt	2004-02-19 19:01:24	ebooks/11170
961440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11170.kindle.images	2020-06-06 00:14:05.441137	ebooks/11170
549470	text/html	http://www.gutenberg.org/ebooks/11170.html.images	2020-06-06 00:14:03.964141	ebooks/11170
522806	text/plain	http://www.gutenberg.org/ebooks/11170.txt.utf-8	2020-06-06 00:14:03.632161	ebooks/11170
549470	text/html	http://www.gutenberg.org/ebooks/11170.html.noimages	2020-06-06 00:14:04.078134	ebooks/11170
41505	application/zip	http://www.gutenberg.org/files/11171/11171.zip	2004-02-20 06:31:42	ebooks/11171
3486787	application/epub+zip	http://www.gutenberg.org/ebooks/11171.epub.images	2020-06-06 00:14:11.648072	ebooks/11171
3619	image/jpeg	http://www.gutenberg.org/cache/epub/11171/pg11171.cover.small.jpg	2020-06-06 00:14:14.516006	ebooks/11171
120348	text/html; charset=us-ascii	http://www.gutenberg.org/files/11171/11171-h/11171-h.htm	2004-02-20 06:31:20	ebooks/11171
112296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11171/11171.txt	2004-02-20 06:29:52	ebooks/11171
281424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11171.kindle.noimages	2020-06-06 00:14:14.479005	ebooks/11171
15052	image/jpeg	http://www.gutenberg.org/cache/epub/11171/pg11171.cover.medium.jpg	2020-06-06 00:14:14.549019	ebooks/11171
5662103	application/zip	http://www.gutenberg.org/files/11171/11171-h.zip	2004-02-20 06:31:44	ebooks/11171
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/11171.rdf	2020-06-11 01:09:03.095016	ebooks/11171
7054491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11171.kindle.images	2020-06-06 00:14:14.111012	ebooks/11171
66336	application/epub+zip	http://www.gutenberg.org/ebooks/11171.epub.noimages	2020-06-06 00:14:11.766065	ebooks/11171
112263	text/plain	http://www.gutenberg.org/ebooks/11171.txt.utf-8	2020-06-06 00:14:06.629115	ebooks/11171
321760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11172.kindle.images	2020-06-06 00:14:15.507991	ebooks/11172
4206	image/jpeg	http://www.gutenberg.org/cache/epub/11172/pg11172.cover.small.jpg	2020-06-06 00:14:16.053988	ebooks/11172
129265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11172/11172-8.txt	2004-02-19 19:47:44	ebooks/11172
15538	image/jpeg	http://www.gutenberg.org/cache/epub/11172/pg11172.cover.medium.jpg	2020-06-06 00:14:16.087981	ebooks/11172
144697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11172/11172-h/11172-h.htm	2004-02-19 19:47:44	ebooks/11172
71129	application/epub+zip	http://www.gutenberg.org/ebooks/11172.epub.noimages	2020-06-06 00:14:14.985011	ebooks/11172
47844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11172/11172-8.zip	2004-02-19 19:47:44	ebooks/11172
129256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11172/11172.txt	2004-02-19 19:47:44	ebooks/11172
321757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11172.kindle.noimages	2020-06-06 00:14:16.019981	ebooks/11172
49825	application/zip	http://www.gutenberg.org/files/11172/11172-h.zip	2004-02-19 19:47:44	ebooks/11172
47825	application/zip	http://www.gutenberg.org/files/11172/11172.zip	2004-02-19 19:47:44	ebooks/11172
71128	application/epub+zip	http://www.gutenberg.org/ebooks/11172.epub.images	2020-06-06 00:14:14.879018	ebooks/11172
129231	text/plain	http://www.gutenberg.org/ebooks/11172.txt.utf-8	2020-06-06 00:14:14.682006	ebooks/11172
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/11172.rdf	2020-06-11 01:09:03.122013	ebooks/11172
207163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11173/11173-8.zip	2004-02-20 07:04:26	ebooks/11173
551011	text/html	http://www.gutenberg.org/ebooks/11173.html.images	2020-06-06 00:14:16.520985	ebooks/11173
206984	text/plain	http://www.gutenberg.org/files/11173/11173.zip	2004-02-20 07:04:24	ebooks/11173
520324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11173/11173.txt	2004-02-20 07:04:24	ebooks/11173
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/11173.rdf	2020-06-11 01:09:03.149014	ebooks/11173
965791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11173.kindle.noimages	2020-06-06 00:14:19.102247	ebooks/11173
520413	text/plain	http://www.gutenberg.org/ebooks/11173.txt.utf-8	2020-06-06 00:14:16.226998	ebooks/11173
250659	application/epub+zip	http://www.gutenberg.org/ebooks/11173.epub.images	2020-06-06 00:14:16.87898	ebooks/11173
551011	text/html	http://www.gutenberg.org/ebooks/11173.html.noimages	2020-06-06 00:14:16.645013	ebooks/11173
965799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11173.kindle.images	2020-06-06 00:14:18.059957	ebooks/11173
18289	image/jpeg	http://www.gutenberg.org/cache/epub/11173/pg11173.cover.medium.jpg	2020-06-06 00:14:19.156243	ebooks/11173
520311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11173/11173-8.txt	2004-02-20 07:04:24	ebooks/11173
250659	application/epub+zip	http://www.gutenberg.org/ebooks/11173.epub.noimages	2020-06-06 00:14:17.015997	ebooks/11173
3950	image/jpeg	http://www.gutenberg.org/cache/epub/11173/pg11173.cover.small.jpg	2020-06-06 00:14:19.130245	ebooks/11173
241815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11174/11174.txt	2004-02-20 07:12:04	ebooks/11174
3734	image/jpeg	http://www.gutenberg.org/cache/epub/11174/pg11174.cover.small.jpg	2020-06-06 00:14:21.14022	ebooks/11174
87316	text/plain	http://www.gutenberg.org/files/11174/11174.zip	2004-02-20 07:12:04	ebooks/11174
241790	text/plain	http://www.gutenberg.org/ebooks/11174.txt.utf-8	2020-06-06 00:14:19.27226	ebooks/11174
120062	application/epub+zip	http://www.gutenberg.org/ebooks/11174.epub.noimages	2020-06-06 00:14:19.792246	ebooks/11174
15427	image/jpeg	http://www.gutenberg.org/cache/epub/11174/pg11174.cover.medium.jpg	2020-06-06 00:14:21.164218	ebooks/11174
277259	text/html	http://www.gutenberg.org/ebooks/11174.html.noimages	2020-06-06 00:14:19.550239	ebooks/11174
277259	text/html	http://www.gutenberg.org/ebooks/11174.html.images	2020-06-06 00:14:19.480249	ebooks/11174
241824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11174/11174-8.txt	2004-02-20 07:12:04	ebooks/11174
477010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11174.kindle.noimages	2020-06-06 00:14:21.114223	ebooks/11174
477025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11174.kindle.images	2020-06-06 00:14:20.452223	ebooks/11174
87333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11174/11174-8.zip	2004-02-20 07:12:06	ebooks/11174
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/11174.rdf	2020-06-11 01:09:03.176016	ebooks/11174
120061	application/epub+zip	http://www.gutenberg.org/ebooks/11174.epub.images	2020-06-06 00:14:19.694242	ebooks/11174
291430	text/html	http://www.gutenberg.org/ebooks/11175.html.images	2020-06-06 00:14:21.543217	ebooks/11175
253578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11175/11175.txt	2005-12-10 03:20:48	ebooks/11175
3643	image/jpeg	http://www.gutenberg.org/cache/epub/11175/pg11175.cover.small.jpg	2020-06-06 00:14:23.229203	ebooks/11175
96908	application/zip	http://www.gutenberg.org/files/11175/11175.zip	2005-12-10 03:21:00	ebooks/11175
291430	text/html	http://www.gutenberg.org/ebooks/11175.html.noimages	2020-06-06 00:14:21.61223	ebooks/11175
520294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11175.kindle.images	2020-06-06 00:14:22.547197	ebooks/11175
253587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11175/11175-8.txt	2005-12-10 03:24:38	ebooks/11175
13820	image/jpeg	http://www.gutenberg.org/cache/epub/11175/pg11175.cover.medium.jpg	2020-06-06 00:14:23.253196	ebooks/11175
129598	application/epub+zip	http://www.gutenberg.org/ebooks/11175.epub.images	2020-06-06 00:14:21.770223	ebooks/11175
98680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11175/11175-8.zip	2005-12-10 03:24:48	ebooks/11175
520286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11175.kindle.noimages	2020-06-06 00:14:23.204189	ebooks/11175
129598	application/epub+zip	http://www.gutenberg.org/ebooks/11175.epub.noimages	2020-06-06 00:14:21.885213	ebooks/11175
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/11175.rdf	2020-06-11 01:09:03.203012	ebooks/11175
259171	text/plain	http://www.gutenberg.org/ebooks/11175.txt.utf-8	2020-06-06 00:14:21.277258	ebooks/11175
831352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11176/11176-8.txt	2004-02-20 07:29:36	ebooks/11176
887176	text/html	http://www.gutenberg.org/ebooks/11176.html.images	2020-06-06 00:14:23.832204	ebooks/11176
1432075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11176.kindle.noimages	2020-06-06 00:14:27.461133	ebooks/11176
17884	application/rdf+xml	http://www.gutenberg.org/ebooks/11176.rdf	2020-06-11 01:09:03.243015	ebooks/11176
1432091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11176.kindle.images	2020-06-06 00:14:25.99916	ebooks/11176
831347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11176/11176.txt	2004-02-20 07:30:16	ebooks/11176
295916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11176/11176-8.zip	2004-02-20 07:30:36	ebooks/11176
887176	text/html	http://www.gutenberg.org/ebooks/11176.html.noimages	2020-06-06 00:14:23.990211	ebooks/11176
348143	application/epub+zip	http://www.gutenberg.org/ebooks/11176.epub.images	2020-06-06 00:14:24.329199	ebooks/11176
291238	text/plain	http://www.gutenberg.org/files/11176/11176.zip	2004-02-20 07:30:36	ebooks/11176
348143	application/epub+zip	http://www.gutenberg.org/ebooks/11176.epub.noimages	2020-06-06 00:14:24.540208	ebooks/11176
852989	text/plain	http://www.gutenberg.org/ebooks/11176.txt.utf-8	2020-06-06 00:14:23.381216	ebooks/11176
4711	image/jpeg	http://www.gutenberg.org/cache/epub/11176/pg11176.cover.small.jpg	2020-06-06 00:14:27.488135	ebooks/11176
19254	image/jpeg	http://www.gutenberg.org/cache/epub/11176/pg11176.cover.medium.jpg	2020-06-06 00:14:27.512153	ebooks/11176
3935	image/jpeg	http://www.gutenberg.org/cache/epub/11177/pg11177.cover.small.jpg	2020-06-06 00:14:30.158126	ebooks/11177
1733039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11177.kindle.images	2020-06-06 00:14:29.742116	ebooks/11177
60139	application/epub+zip	http://www.gutenberg.org/ebooks/11177.epub.noimages	2020-06-06 00:14:27.988153	ebooks/11177
816259	application/epub+zip	http://www.gutenberg.org/ebooks/11177.epub.images	2020-06-06 00:14:27.865141	ebooks/11177
124323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11177/11177.txt	2009-12-20 21:51:48	ebooks/11177
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/11177.rdf	2020-06-11 01:09:03.269015	ebooks/11177
241647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11177.kindle.noimages	2020-06-06 00:14:30.1261	ebooks/11177
109996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11177/11177-h/11177-h.htm	2009-12-20 21:52:54	ebooks/11177
39773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11177/11177-8.zip	2009-12-20 21:53:32	ebooks/11177
795027	application/zip	http://www.gutenberg.org/files/11177/11177-h.zip	2009-12-20 21:53:32	ebooks/11177
39751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11177/11177.zip	2009-12-20 21:53:32	ebooks/11177
17383	image/jpeg	http://www.gutenberg.org/cache/epub/11177/pg11177.cover.medium.jpg	2020-06-06 00:14:30.189107	ebooks/11177
124283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11177/11177-8.txt	2009-12-20 21:52:20	ebooks/11177
124268	text/plain	http://www.gutenberg.org/ebooks/11177.txt.utf-8	2020-06-06 00:14:27.627168	ebooks/11177
117715	application/zip	http://www.gutenberg.org/files/11178/11178-8.zip	2004-02-20 08:13:58	ebooks/11178
334414	text/plain	http://www.gutenberg.org/ebooks/11178.txt.utf-8	2020-06-06 00:14:30.321111	ebooks/11178
115843	application/zip	http://www.gutenberg.org/files/11178/11178.zip	2004-02-20 08:13:56	ebooks/11178
12596	image/jpeg	http://www.gutenberg.org/cache/epub/11178/pg11178.cover.medium.jpg	2020-06-06 00:14:32.162074	ebooks/11178
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/11178.rdf	2020-06-11 01:09:03.296011	ebooks/11178
326954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11178/11178-8.txt	2004-02-20 08:13:14	ebooks/11178
603042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11178.kindle.noimages	2020-06-06 00:14:32.113095	ebooks/11178
326946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11178/11178.txt	2004-02-20 08:13:42	ebooks/11178
350246	text/html	http://www.gutenberg.org/ebooks/11178.html.images	2020-06-06 00:14:30.50011	ebooks/11178
147630	application/epub+zip	http://www.gutenberg.org/ebooks/11178.epub.noimages	2020-06-06 00:14:30.821102	ebooks/11178
147630	application/epub+zip	http://www.gutenberg.org/ebooks/11178.epub.images	2020-06-06 00:14:30.723098	ebooks/11178
603050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11178.kindle.images	2020-06-06 00:14:31.466085	ebooks/11178
3392	image/jpeg	http://www.gutenberg.org/cache/epub/11178/pg11178.cover.small.jpg	2020-06-06 00:14:32.138088	ebooks/11178
350246	text/html	http://www.gutenberg.org/ebooks/11178.html.noimages	2020-06-06 00:14:30.573101	ebooks/11178
167213	application/epub+zip	http://www.gutenberg.org/ebooks/11179.epub.images	2020-06-06 00:14:32.716076	ebooks/11179
327436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11179/11179.txt	2004-02-20 08:18:48	ebooks/11179
346776	text/html	http://www.gutenberg.org/ebooks/11179.html.noimages	2020-06-06 00:14:32.560096	ebooks/11179
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/11179.rdf	2020-06-11 01:09:03.324012	ebooks/11179
327378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11179/11179-8.txt	2004-02-20 08:18:48	ebooks/11179
327546	text/plain	http://www.gutenberg.org/ebooks/11179.txt.utf-8	2020-06-06 00:14:32.282077	ebooks/11179
642841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11179.kindle.images	2020-06-06 00:14:33.501059	ebooks/11179
167213	application/epub+zip	http://www.gutenberg.org/ebooks/11179.epub.noimages	2020-06-06 00:14:32.814075	ebooks/11179
129399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11179/11179-8.zip	2004-02-20 08:18:48	ebooks/11179
18214	image/jpeg	http://www.gutenberg.org/cache/epub/11179/pg11179.cover.medium.jpg	2020-06-06 00:14:34.243084	ebooks/11179
129196	text/plain	http://www.gutenberg.org/files/11179/11179.zip	2004-02-20 08:18:48	ebooks/11179
642833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11179.kindle.noimages	2020-06-06 00:14:34.190061	ebooks/11179
346776	text/html	http://www.gutenberg.org/ebooks/11179.html.images	2020-06-06 00:14:32.479088	ebooks/11179
3875	image/jpeg	http://www.gutenberg.org/cache/epub/11179/pg11179.cover.small.jpg	2020-06-06 00:14:34.218049	ebooks/11179
208285	text/html	http://www.gutenberg.org/ebooks/1118.html.images	2020-06-01 00:37:35.622646	ebooks/1118
158869	text/plain	http://www.gutenberg.org/ebooks/1118.txt.utf-8	2020-06-01 00:37:35.457662	ebooks/1118
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/1118.rdf	2020-06-11 01:00:59.576215	ebooks/1118
88888	application/epub+zip	http://www.gutenberg.org/ebooks/1118.epub.images	2020-06-01 00:37:35.806645	ebooks/1118
158899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1118/1118.txt	2019-05-22 05:44:52	ebooks/1118
208285	text/html	http://www.gutenberg.org/ebooks/1118.html.noimages	2020-06-01 00:37:35.683653	ebooks/1118
352964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1118.kindle.images	2020-06-01 00:37:36.436633	ebooks/1118
352952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1118.kindle.noimages	2020-06-01 00:37:36.976819	ebooks/1118
57798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1118/1118.zip	2019-05-22 05:45:06	ebooks/1118
88888	application/epub+zip	http://www.gutenberg.org/ebooks/1118.epub.noimages	2020-06-01 00:37:35.897654	ebooks/1118
3919	image/jpeg	http://www.gutenberg.org/cache/epub/1118/pg1118.cover.small.jpg	2020-06-01 00:37:37.002812	ebooks/1118
14526	image/jpeg	http://www.gutenberg.org/cache/epub/1118/pg1118.cover.medium.jpg	2020-06-01 00:37:37.026811	ebooks/1118
647702	text/plain	http://www.gutenberg.org/ebooks/11180.txt.utf-8	2020-06-06 00:14:34.372046	ebooks/11180
256923	application/zip	http://www.gutenberg.org/files/11180/11180.zip	2016-05-05 08:16:26	ebooks/11180
4761	image/jpeg	http://www.gutenberg.org/cache/epub/11180/pg11180.cover.small.jpg	2020-06-06 00:14:37.852023	ebooks/11180
297815	application/epub+zip	http://www.gutenberg.org/ebooks/11180.epub.images	2020-06-06 00:14:34.9011	ebooks/11180
297816	application/epub+zip	http://www.gutenberg.org/ebooks/11180.epub.noimages	2020-06-06 00:14:35.162035	ebooks/11180
257056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11180/11180-8.zip	2016-05-05 08:16:26	ebooks/11180
23019	image/jpeg	http://www.gutenberg.org/cache/epub/11180/pg11180.cover.medium.jpg	2020-06-06 00:14:37.892	ebooks/11180
1203267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11180.kindle.images	2020-06-06 00:14:36.485028	ebooks/11180
647624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11180/11180-8.txt	2016-05-05 08:16:10	ebooks/11180
647616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11180/11180.txt	2016-05-05 08:16:10	ebooks/11180
16766	application/rdf+xml	http://www.gutenberg.org/ebooks/11180.rdf	2020-06-11 01:09:03.352011	ebooks/11180
260895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11180/11180-h.zip	2016-05-05 08:16:26	ebooks/11180
668353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11180/11180-h/11180-h.htm	2016-05-05 08:16:10	ebooks/11180
1203260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11180.kindle.noimages	2020-06-06 00:14:37.81004	ebooks/11180
44949	text/plain	http://www.gutenberg.org/ebooks/11181.txt.utf-8	2020-06-06 00:14:38.031033	ebooks/11181
274546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11181.kindle.noimages	2020-06-06 00:14:38.856987	ebooks/11181
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11181/pg11181.cover.medium.jpg	2020-06-06 00:14:38.893992	ebooks/11181
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/11181.rdf	2020-06-11 01:09:03.376018	ebooks/11181
256797	application/epub+zip	http://www.gutenberg.org/ebooks/11181.epub.images	2020-06-06 00:14:38.135022	ebooks/11181
101922	application/epub+zip	http://www.gutenberg.org/ebooks/11181.epub.noimages	2020-06-06 00:14:38.261014	ebooks/11181
44979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11181/11181.txt	2004-02-20 09:26:10	ebooks/11181
16944	text/plain	http://www.gutenberg.org/files/11181/11181.zip	2004-02-20 09:32:46	ebooks/11181
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11181/pg11181.cover.small.jpg	2020-06-06 00:14:38.874996	ebooks/11181
253066	text/html	http://www.gutenberg.org/files/11181/11181-h.zip	2004-02-20 09:32:46	ebooks/11181
49575	text/html; charset=us-ascii	http://www.gutenberg.org/files/11181/11181-h/11181-h.htm	2004-02-20 09:30:46	ebooks/11181
583925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11181.kindle.images	2020-06-06 00:14:38.599	ebooks/11181
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11182/pg11182.cover.medium.jpg	2020-06-06 00:14:39.885999	ebooks/11182
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/11182.rdf	2020-06-11 01:09:03.402034	ebooks/11182
104019	application/epub+zip	http://www.gutenberg.org/ebooks/11182.epub.noimages	2020-06-06 00:14:39.150997	ebooks/11182
49558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11182/11182.txt	2004-02-20 09:34:36	ebooks/11182
784234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11182.kindle.images	2020-06-06 00:14:39.564983	ebooks/11182
55397	text/html; charset=us-ascii	http://www.gutenberg.org/files/11182/11182-h/11182-h.htm	2004-02-20 09:37:08	ebooks/11182
284659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11182.kindle.noimages	2020-06-06 00:14:39.847977	ebooks/11182
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11182/pg11182.cover.small.jpg	2020-06-06 00:14:39.866987	ebooks/11182
18935	application/zip	http://www.gutenberg.org/files/11182/11182.zip	2004-02-20 09:54:46	ebooks/11182
354074	application/epub+zip	http://www.gutenberg.org/ebooks/11182.epub.images	2020-06-06 00:14:39.087985	ebooks/11182
349991	application/zip	http://www.gutenberg.org/files/11182/11182-h.zip	2004-02-20 09:54:46	ebooks/11182
49525	text/plain	http://www.gutenberg.org/ebooks/11182.txt.utf-8	2020-06-06 00:14:38.978991	ebooks/11182
44212	text/plain	http://www.gutenberg.org/ebooks/11183.txt.utf-8	2020-06-06 00:14:39.971976	ebooks/11183
16622	application/zip	http://www.gutenberg.org/files/11183/11183.zip	2004-02-20 09:52:18	ebooks/11183
44245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11183/11183.txt	2004-02-20 09:39:12	ebooks/11183
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11183/pg11183.cover.medium.jpg	2020-06-06 00:14:40.820977	ebooks/11183
48894	text/html; charset=us-ascii	http://www.gutenberg.org/files/11183/11183-h/11183-h.htm	2004-02-20 09:41:06	ebooks/11183
101653	application/epub+zip	http://www.gutenberg.org/ebooks/11183.epub.noimages	2020-06-06 00:14:40.139	ebooks/11183
774342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11183.kindle.images	2020-06-06 00:14:40.52602	ebooks/11183
352406	application/epub+zip	http://www.gutenberg.org/ebooks/11183.epub.images	2020-06-06 00:14:40.077016	ebooks/11183
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/11183.rdf	2020-06-11 01:09:03.426038	ebooks/11183
273405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11183.kindle.noimages	2020-06-06 00:14:40.782985	ebooks/11183
348343	text/html	http://www.gutenberg.org/files/11183/11183-h.zip	2004-02-20 09:52:18	ebooks/11183
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11183/pg11183.cover.small.jpg	2020-06-06 00:14:40.801984	ebooks/11183
276195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11184.kindle.noimages	2020-06-06 00:14:41.740974	ebooks/11184
794029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11184.kindle.images	2020-06-06 00:14:41.476986	ebooks/11184
361577	application/epub+zip	http://www.gutenberg.org/ebooks/11184.epub.images	2020-06-06 00:14:41.013962	ebooks/11184
49668	text/html; charset=us-ascii	http://www.gutenberg.org/files/11184/11184-h/11184-h.htm	2004-02-20 09:46:16	ebooks/11184
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11184/pg11184.cover.small.jpg	2020-06-06 00:14:41.760971	ebooks/11184
17284	application/zip	http://www.gutenberg.org/files/11184/11184.zip	2004-02-20 09:48:06	ebooks/11184
357500	text/html	http://www.gutenberg.org/files/11184/11184-h.zip	2004-02-20 09:48:08	ebooks/11184
102399	application/epub+zip	http://www.gutenberg.org/ebooks/11184.epub.noimages	2020-06-06 00:14:41.075984	ebooks/11184
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11184/pg11184.cover.medium.jpg	2020-06-06 00:14:41.779968	ebooks/11184
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/11184.rdf	2020-06-11 01:09:03.450025	ebooks/11184
44791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11184/11184.txt	2004-02-20 09:43:58	ebooks/11184
44758	text/plain	http://www.gutenberg.org/ebooks/11184.txt.utf-8	2020-06-06 00:14:40.904992	ebooks/11184
758407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11185.kindle.images	2020-06-06 00:14:42.413954	ebooks/11185
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11185/pg11185.cover.medium.jpg	2020-06-06 00:14:42.713981	ebooks/11185
339468	application/zip	http://www.gutenberg.org/files/11185/11185-h.zip	2004-02-21 08:25:16	ebooks/11185
277454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11185.kindle.noimages	2020-06-06 00:14:42.675956	ebooks/11185
46703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11185/11185.txt	2004-02-21 08:20:08	ebooks/11185
17717	application/zip	http://www.gutenberg.org/files/11185/11185.zip	2004-02-21 08:25:16	ebooks/11185
46670	text/plain	http://www.gutenberg.org/ebooks/11185.txt.utf-8	2020-06-06 00:14:41.864959	ebooks/11185
343531	application/epub+zip	http://www.gutenberg.org/ebooks/11185.epub.images	2020-06-06 00:14:41.966992	ebooks/11185
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11185/pg11185.cover.small.jpg	2020-06-06 00:14:42.694962	ebooks/11185
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/11185.rdf	2020-06-11 01:09:03.474045	ebooks/11185
51480	text/html; charset=us-ascii	http://www.gutenberg.org/files/11185/11185-h/11185-h.htm	2004-02-21 08:24:38	ebooks/11185
102806	application/epub+zip	http://www.gutenberg.org/ebooks/11185.epub.noimages	2020-06-06 00:14:42.02699	ebooks/11185
255666	application/zip	http://www.gutenberg.org/files/11186/11186-h.zip	2004-02-20 10:08:56	ebooks/11186
581188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11186.kindle.images	2020-06-06 00:14:43.26715	ebooks/11186
99158	application/epub+zip	http://www.gutenberg.org/ebooks/11186.epub.noimages	2020-06-06 00:14:42.950144	ebooks/11186
260722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11186.kindle.noimages	2020-06-06 00:14:43.506139	ebooks/11186
14062	text/plain	http://www.gutenberg.org/files/11186/11186.zip	2004-02-20 10:08:56	ebooks/11186
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11186/pg11186.cover.medium.jpg	2020-06-06 00:14:43.543168	ebooks/11186
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11186/pg11186.cover.small.jpg	2020-06-06 00:14:43.524158	ebooks/11186
259596	application/epub+zip	http://www.gutenberg.org/ebooks/11186.epub.images	2020-06-06 00:14:42.892154	ebooks/11186
39598	text/html; charset=us-ascii	http://www.gutenberg.org/files/11186/11186-h/11186-h.htm	2004-02-20 10:04:14	ebooks/11186
36209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11186/11186.txt	2004-02-20 10:04:14	ebooks/11186
36176	text/plain	http://www.gutenberg.org/ebooks/11186.txt.utf-8	2020-06-06 00:14:42.79814	ebooks/11186
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/11186.rdf	2020-06-11 01:09:03.499007	ebooks/11186
47267	text/html; charset=us-ascii	http://www.gutenberg.org/files/11187/11187-h/11187-h.htm	2004-02-20 10:14:20	ebooks/11187
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11187/pg11187.cover.medium.jpg	2020-06-06 00:14:44.453128	ebooks/11187
42942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11187/11187.txt	2004-02-20 10:10:54	ebooks/11187
331132	text/html	http://www.gutenberg.org/files/11187/11187-h.zip	2004-02-20 10:15:20	ebooks/11187
42909	text/plain	http://www.gutenberg.org/ebooks/11187.txt.utf-8	2020-06-06 00:14:43.62713	ebooks/11187
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/11187.rdf	2020-06-11 01:09:03.523013	ebooks/11187
270998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11187.kindle.noimages	2020-06-06 00:14:44.416118	ebooks/11187
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11187/pg11187.cover.small.jpg	2020-06-06 00:14:44.434123	ebooks/11187
335353	application/epub+zip	http://www.gutenberg.org/ebooks/11187.epub.images	2020-06-06 00:14:43.729141	ebooks/11187
16208	application/zip	http://www.gutenberg.org/files/11187/11187.zip	2004-02-20 10:15:20	ebooks/11187
738709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11187.kindle.images	2020-06-06 00:14:44.163126	ebooks/11187
101254	application/epub+zip	http://www.gutenberg.org/ebooks/11187.epub.noimages	2020-06-06 00:14:43.788148	ebooks/11187
44898	text/plain	http://www.gutenberg.org/ebooks/11188.txt.utf-8	2020-06-06 00:14:44.538127	ebooks/11188
49454	text/html; charset=us-ascii	http://www.gutenberg.org/files/11188/11188-h/11188-h.htm	2004-02-20 10:21:22	ebooks/11188
44931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11188/11188.txt	2004-02-20 10:18:00	ebooks/11188
17331	text/plain	http://www.gutenberg.org/files/11188/11188.zip	2004-02-20 10:23:28	ebooks/11188
228664	application/epub+zip	http://www.gutenberg.org/ebooks/11188.epub.images	2020-06-06 00:14:44.636128	ebooks/11188
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11188/pg11188.cover.medium.jpg	2020-06-06 00:14:45.314113	ebooks/11188
102376	application/epub+zip	http://www.gutenberg.org/ebooks/11188.epub.noimages	2020-06-06 00:14:44.696124	ebooks/11188
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/11188.rdf	2020-06-11 01:09:03.547039	ebooks/11188
275424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11188.kindle.noimages	2020-06-06 00:14:45.278106	ebooks/11188
527640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11188.kindle.images	2020-06-06 00:14:45.021129	ebooks/11188
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11188/pg11188.cover.small.jpg	2020-06-06 00:14:45.29611	ebooks/11188
224969	application/zip	http://www.gutenberg.org/files/11188/11188-h.zip	2004-02-20 10:23:28	ebooks/11188
40772	text/plain	http://www.gutenberg.org/ebooks/11189.txt.utf-8	2020-06-06 00:14:45.39912	ebooks/11189
15703	application/zip	http://www.gutenberg.org/files/11189/11189.zip	2004-02-20 10:29:18	ebooks/11189
269343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11189.kindle.noimages	2020-06-06 00:14:46.198153	ebooks/11189
100871	application/epub+zip	http://www.gutenberg.org/ebooks/11189.epub.noimages	2020-06-06 00:14:45.561113	ebooks/11189
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11189/pg11189.cover.medium.jpg	2020-06-06 00:14:46.2361	ebooks/11189
737285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11189.kindle.images	2020-06-06 00:14:45.942099	ebooks/11189
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/11189.rdf	2020-06-11 01:09:03.572011	ebooks/11189
40805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11189/11189.txt	2004-02-20 10:25:16	ebooks/11189
335121	application/epub+zip	http://www.gutenberg.org/ebooks/11189.epub.images	2020-06-06 00:14:45.500121	ebooks/11189
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11189/pg11189.cover.small.jpg	2020-06-06 00:14:46.2171	ebooks/11189
45356	text/html; charset=us-ascii	http://www.gutenberg.org/files/11189/11189-h/11189-h.htm	2004-02-20 10:28:46	ebooks/11189
330740	application/zip	http://www.gutenberg.org/files/11189/11189-h.zip	2004-02-20 10:29:18	ebooks/11189
182610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1119/1119.txt	2019-05-20 09:32:24	ebooks/1119
96765	application/epub+zip	http://www.gutenberg.org/ebooks/1119.epub.noimages	2020-06-01 00:37:37.583805	ebooks/1119
392293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1119.kindle.noimages	2020-06-01 00:37:38.635802	ebooks/1119
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/1119.rdf	2020-06-11 01:00:59.601213	ebooks/1119
3390	image/jpeg	http://www.gutenberg.org/cache/epub/1119/pg1119.cover.small.jpg	2020-06-01 00:37:38.660797	ebooks/1119
13888	image/jpeg	http://www.gutenberg.org/cache/epub/1119/pg1119.cover.medium.jpg	2020-06-01 00:37:38.684791	ebooks/1119
96764	application/epub+zip	http://www.gutenberg.org/ebooks/1119.epub.images	2020-06-01 00:37:37.499829	ebooks/1119
226818	text/html	http://www.gutenberg.org/ebooks/1119.html.noimages	2020-06-01 00:37:37.366817	ebooks/1119
392304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1119.kindle.images	2020-06-01 00:37:38.111807	ebooks/1119
182611	text/plain	http://www.gutenberg.org/ebooks/1119.txt.utf-8	2020-06-01 00:37:37.138838	ebooks/1119
70119	application/zip	http://www.gutenberg.org/files/1119/1119.zip	2019-05-20 09:32:50	ebooks/1119
226818	text/html	http://www.gutenberg.org/ebooks/1119.html.images	2020-06-01 00:37:37.28181	ebooks/1119
44944	text/plain	http://www.gutenberg.org/ebooks/11190.txt.utf-8	2020-06-06 00:14:46.319105	ebooks/11190
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11190/pg11190.cover.medium.jpg	2020-06-06 00:14:47.16009	ebooks/11190
44977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11190/11190.txt	2004-02-20 10:31:24	ebooks/11190
101727	application/epub+zip	http://www.gutenberg.org/ebooks/11190.epub.noimages	2020-06-06 00:14:46.4811	ebooks/11190
332302	text/html	http://www.gutenberg.org/files/11190/11190-h.zip	2004-02-20 10:35:42	ebooks/11190
273979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11190.kindle.noimages	2020-06-06 00:14:47.122107	ebooks/11190
336423	application/epub+zip	http://www.gutenberg.org/ebooks/11190.epub.images	2020-06-06 00:14:46.421117	ebooks/11190
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/11190.rdf	2020-06-11 01:09:03.597012	ebooks/11190
16711	application/zip	http://www.gutenberg.org/files/11190/11190.zip	2004-02-20 10:35:40	ebooks/11190
742787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11190.kindle.images	2020-06-06 00:14:46.866091	ebooks/11190
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11190/pg11190.cover.small.jpg	2020-06-06 00:14:47.141095	ebooks/11190
49712	text/html; charset=us-ascii	http://www.gutenberg.org/files/11190/11190-h/11190-h.htm	2004-02-20 10:34:54	ebooks/11190
213496	application/epub+zip	http://www.gutenberg.org/ebooks/11191.epub.noimages	2020-06-06 00:14:48.807086	ebooks/11191
252598	text/plain; charset=utf-8	http://www.gutenberg.org/files/11191/11191-0.txt	2018-02-28 10:14:20	ebooks/11191
1452518	text/html; charset=utf-8	http://www.gutenberg.org/files/11191/11191-h.zip	2018-03-20 01:23:42	ebooks/11191
1483835	application/epub+zip	http://www.gutenberg.org/ebooks/11191.epub.images	2020-06-06 00:14:48.113077	ebooks/11191
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/11191.rdf	2020-06-11 01:09:03.620018	ebooks/11191
2853	image/jpeg	http://www.gutenberg.org/cache/epub/11191/pg11191.cover.small.jpg	2020-06-06 00:14:51.251035	ebooks/11191
401597	text/html; charset=utf-8	http://www.gutenberg.org/files/11191/11191-h/11191-h.html	2018-03-20 01:21:22	ebooks/11191
16749	image/jpeg	http://www.gutenberg.org/cache/epub/11191/pg11191.cover.medium.jpg	2020-06-06 00:14:51.288029	ebooks/11191
92653	application/zip	http://www.gutenberg.org/files/11191/11191-0.zip	2018-03-20 01:23:42	ebooks/11191
706636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11191.kindle.noimages	2020-06-06 00:14:51.212032	ebooks/11191
3244519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11191.kindle.images	2020-06-06 00:14:50.247046	ebooks/11191
44225	application/epub+zip	http://www.gutenberg.org/ebooks/11192.epub.images	2020-06-06 00:14:51.527027	ebooks/11192
3840	image/jpeg	http://www.gutenberg.org/cache/epub/11192/pg11192.cover.small.jpg	2020-06-06 00:14:52.075019	ebooks/11192
58516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11192/11192.txt	2004-02-20 15:18:36	ebooks/11192
23915	application/zip	http://www.gutenberg.org/files/11192/11192-h.zip	2004-02-20 15:18:36	ebooks/11192
23110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11192/11192-8.zip	2004-02-20 15:18:36	ebooks/11192
23094	text/plain	http://www.gutenberg.org/files/11192/11192.zip	2004-02-20 15:18:36	ebooks/11192
58492	text/plain	http://www.gutenberg.org/ebooks/11192.txt.utf-8	2020-06-06 00:14:51.41003	ebooks/11192
44225	application/epub+zip	http://www.gutenberg.org/ebooks/11192.epub.noimages	2020-06-06 00:14:51.607028	ebooks/11192
58525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11192/11192-8.txt	2004-02-20 15:18:36	ebooks/11192
178917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11192.kindle.noimages	2020-06-06 00:14:52.049023	ebooks/11192
178921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11192.kindle.images	2020-06-06 00:14:51.827025	ebooks/11192
61163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11192/11192-h/11192-h.htm	2004-02-20 15:18:36	ebooks/11192
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/11192.rdf	2020-06-11 01:09:03.646013	ebooks/11192
16317	image/jpeg	http://www.gutenberg.org/cache/epub/11192/pg11192.cover.medium.jpg	2020-06-06 00:14:52.099025	ebooks/11192
305677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11193.kindle.noimages	2020-06-06 00:14:53.717999	ebooks/11193
70892	application/epub+zip	http://www.gutenberg.org/ebooks/11193.epub.images	2020-06-06 00:14:52.446028	ebooks/11193
42879	application/zip	http://www.gutenberg.org/files/11193/11193.zip	2004-02-20 15:45:44	ebooks/11193
14899	image/jpeg	http://www.gutenberg.org/cache/epub/11193/pg11193.cover.medium.jpg	2020-06-06 00:14:53.794998	ebooks/11193
42912	application/zip	http://www.gutenberg.org/files/11193/11193-8.zip	2004-02-20 15:45:44	ebooks/11193
70893	application/epub+zip	http://www.gutenberg.org/ebooks/11193.epub.noimages	2020-06-06 00:14:52.570025	ebooks/11193
3623	image/jpeg	http://www.gutenberg.org/cache/epub/11193/pg11193.cover.small.jpg	2020-06-06 00:14:53.757005	ebooks/11193
104513	text/plain	http://www.gutenberg.org/ebooks/11193.txt.utf-8	2020-06-06 00:14:52.213027	ebooks/11193
206456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11193/11193-h/11193-h.htm	2004-02-20 15:45:24	ebooks/11193
305684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11193.kindle.images	2020-06-06 00:14:53.14201	ebooks/11193
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/11193.rdf	2020-06-11 01:09:03.673006	ebooks/11193
104536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11193/11193-8.txt	2004-02-20 15:32:56	ebooks/11193
49552	application/zip	http://www.gutenberg.org/files/11193/11193-h.zip	2004-02-20 15:45:44	ebooks/11193
104527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11193/11193.txt	2004-02-20 15:32:56	ebooks/11193
30270	text/html	http://www.gutenberg.org/files/11194/11194-h.zip	2004-02-20 15:41:12	ebooks/11194
64935	text/plain	http://www.gutenberg.org/ebooks/11194.txt.utf-8	2020-06-06 00:14:53.929001	ebooks/11194
215641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11194.kindle.images	2020-06-06 00:14:54.578017	ebooks/11194
111681	text/html; charset=us-ascii	http://www.gutenberg.org/files/11194/11194-h/11194-h.htm	2004-02-20 15:41:10	ebooks/11194
3973	image/jpeg	http://www.gutenberg.org/cache/epub/11194/pg11194.cover.small.jpg	2020-06-06 00:14:54.995993	ebooks/11194
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/11194.rdf	2020-06-11 01:09:03.696006	ebooks/11194
15545	image/jpeg	http://www.gutenberg.org/cache/epub/11194/pg11194.cover.medium.jpg	2020-06-06 00:14:55.025985	ebooks/11194
215633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11194.kindle.noimages	2020-06-06 00:14:54.962984	ebooks/11194
50085	application/epub+zip	http://www.gutenberg.org/ebooks/11194.epub.noimages	2020-06-06 00:14:54.190995	ebooks/11194
27149	text/plain	http://www.gutenberg.org/files/11194/11194.zip	2004-02-20 15:41:12	ebooks/11194
50085	application/epub+zip	http://www.gutenberg.org/ebooks/11194.epub.images	2020-06-06 00:14:54.093038	ebooks/11194
64968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11194/11194.txt	2004-02-20 15:41:10	ebooks/11194
154933	application/zip	http://www.gutenberg.org/files/11195/11195.zip	2010-12-03 11:17:38	ebooks/11195
185144	application/epub+zip	http://www.gutenberg.org/ebooks/11195.epub.images	2020-06-06 00:14:55.758013	ebooks/11195
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/11195.rdf	2020-06-11 01:09:03.722007	ebooks/11195
154965	application/zip	http://www.gutenberg.org/files/11195/11195-8.zip	2010-12-03 11:17:38	ebooks/11195
185143	application/epub+zip	http://www.gutenberg.org/ebooks/11195.epub.noimages	2020-06-06 00:14:55.869986	ebooks/11195
403552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11195/11195.txt	2010-12-03 11:16:48	ebooks/11195
723299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11195.kindle.noimages	2020-06-06 00:14:57.610255	ebooks/11195
2562	image/jpeg	http://www.gutenberg.org/cache/epub/11195/pg11195.cover.small.jpg	2020-06-06 00:14:57.635277	ebooks/11195
403559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11195/11195-8.txt	2010-12-03 11:14:58	ebooks/11195
8610	image/jpeg	http://www.gutenberg.org/cache/epub/11195/pg11195.cover.medium.jpg	2020-06-06 00:14:57.658247	ebooks/11195
433823	text/html	http://www.gutenberg.org/ebooks/11195.html.images	2020-06-06 00:14:55.480016	ebooks/11195
433823	text/html	http://www.gutenberg.org/ebooks/11195.html.noimages	2020-06-06 00:14:55.575983	ebooks/11195
403535	text/plain	http://www.gutenberg.org/ebooks/11195.txt.utf-8	2020-06-06 00:14:55.152002	ebooks/11195
723308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11195.kindle.images	2020-06-06 00:14:56.736977	ebooks/11195
593433	text/html	http://www.gutenberg.org/ebooks/11196.html.images	2020-06-06 00:14:58.097247	ebooks/11196
17802	image/jpeg	http://www.gutenberg.org/cache/epub/11196/pg11196.cover.medium.jpg	2020-06-06 00:15:00.900232	ebooks/11196
1042531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11196.kindle.noimages	2020-06-06 00:15:00.845241	ebooks/11196
593433	text/html	http://www.gutenberg.org/ebooks/11196.html.noimages	2020-06-06 00:14:58.219274	ebooks/11196
1042538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11196.kindle.images	2020-06-06 00:14:59.719236	ebooks/11196
224469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11196/11196.zip	2005-09-03 10:52:48	ebooks/11196
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/11196.rdf	2020-06-11 01:09:03.747117	ebooks/11196
268711	application/epub+zip	http://www.gutenberg.org/ebooks/11196.epub.noimages	2020-06-06 00:14:58.600262	ebooks/11196
560012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11196/11196-8.txt	2005-09-03 10:52:30	ebooks/11196
268710	application/epub+zip	http://www.gutenberg.org/ebooks/11196.epub.images	2020-06-06 00:14:58.455254	ebooks/11196
560030	text/plain	http://www.gutenberg.org/ebooks/11196.txt.utf-8	2020-06-06 00:14:57.778259	ebooks/11196
560003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11196/11196.txt	2005-09-03 10:52:38	ebooks/11196
224575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11196/11196-8.zip	2005-09-03 10:52:56	ebooks/11196
3919	image/jpeg	http://www.gutenberg.org/cache/epub/11196/pg11196.cover.small.jpg	2020-06-06 00:15:00.875212	ebooks/11196
2863	image/jpeg	http://www.gutenberg.org/cache/epub/11197/pg11197.cover.small.jpg	2020-06-06 00:15:04.03919	ebooks/11197
462477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11197/11197-h/11197-h.htm	2004-02-20 16:44:04	ebooks/11197
814453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11197.kindle.noimages	2020-06-06 00:15:03.997192	ebooks/11197
394327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11197/11197-8.txt	2004-02-20 16:44:02	ebooks/11197
10522	image/jpeg	http://www.gutenberg.org/cache/epub/11197/pg11197.cover.medium.jpg	2020-06-06 00:15:04.077236	ebooks/11197
1425090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11197.kindle.images	2020-06-06 00:15:02.88718	ebooks/11197
462301	text/html	http://www.gutenberg.org/files/11197/11197-h.zip	2004-02-20 16:46:58	ebooks/11197
180181	application/epub+zip	http://www.gutenberg.org/ebooks/11197.epub.noimages	2020-06-06 00:15:01.695231	ebooks/11197
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/11197.rdf	2020-06-11 01:09:03.774023	ebooks/11197
493838	application/epub+zip	http://www.gutenberg.org/ebooks/11197.epub.images	2020-06-06 00:15:01.473227	ebooks/11197
151235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11197/11197-8.zip	2004-02-20 16:46:58	ebooks/11197
151202	application/zip	http://www.gutenberg.org/files/11197/11197.zip	2004-02-20 16:46:58	ebooks/11197
394318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11197/11197.txt	2004-02-20 16:44:02	ebooks/11197
394301	text/plain	http://www.gutenberg.org/ebooks/11197.txt.utf-8	2020-06-06 00:15:01.019264	ebooks/11197
279230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11198.kindle.noimages	2020-06-06 00:15:05.103158	ebooks/11198
68850	application/epub+zip	http://www.gutenberg.org/ebooks/11198.epub.noimages	2020-06-06 00:15:04.455191	ebooks/11198
137165	text/html	http://www.gutenberg.org/ebooks/11198.html.noimages	2020-06-06 00:15:04.339178	ebooks/11198
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/11198.rdf	2020-06-11 01:09:03.803005	ebooks/11198
3871	image/jpeg	http://www.gutenberg.org/cache/epub/11198/pg11198.cover.small.jpg	2020-06-06 00:15:05.129154	ebooks/11198
130026	text/plain	http://www.gutenberg.org/ebooks/11198.txt.utf-8	2020-06-06 00:15:04.220172	ebooks/11198
47294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11198/11198-8.zip	2004-02-20 16:50:36	ebooks/11198
47255	application/zip	http://www.gutenberg.org/files/11198/11198.zip	2004-02-20 16:50:36	ebooks/11198
279331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11198.kindle.images	2020-06-06 00:15:04.776209	ebooks/11198
14541	image/jpeg	http://www.gutenberg.org/cache/epub/11198/pg11198.cover.medium.jpg	2020-06-06 00:15:05.152195	ebooks/11198
130048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11198/11198-8.txt	2004-02-20 16:50:36	ebooks/11198
68851	application/epub+zip	http://www.gutenberg.org/ebooks/11198.epub.images	2020-06-06 00:15:04.406273	ebooks/11198
137165	text/html	http://www.gutenberg.org/ebooks/11198.html.images	2020-06-06 00:15:04.30117	ebooks/11198
130047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11198/11198.txt	2004-02-20 16:50:36	ebooks/11198
201235	text/html	http://www.gutenberg.org/ebooks/11199.html.noimages	2020-06-06 00:15:05.458163	ebooks/11199
179336	text/plain	http://www.gutenberg.org/ebooks/11199.txt.utf-8	2020-06-06 00:15:05.266185	ebooks/11199
3259	image/jpeg	http://www.gutenberg.org/cache/epub/11199/pg11199.cover.small.jpg	2020-06-06 00:15:06.656131	ebooks/11199
94154	application/epub+zip	http://www.gutenberg.org/ebooks/11199.epub.images	2020-06-06 00:15:05.574189	ebooks/11199
69043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11199/11199-8.zip	2009-08-31 10:56:00	ebooks/11199
94154	application/epub+zip	http://www.gutenberg.org/ebooks/11199.epub.noimages	2020-06-06 00:15:05.658161	ebooks/11199
378370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11199.kindle.noimages	2020-06-06 00:15:06.631157	ebooks/11199
175385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11199/11199.txt	2009-08-31 10:54:38	ebooks/11199
378378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11199.kindle.images	2020-06-06 00:15:06.149154	ebooks/11199
201235	text/html	http://www.gutenberg.org/ebooks/11199.html.images	2020-06-06 00:15:05.406187	ebooks/11199
175394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11199/11199-8.txt	2009-08-31 10:54:22	ebooks/11199
67841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11199/11199.zip	2009-08-31 10:56:00	ebooks/11199
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/11199.rdf	2020-06-11 01:09:03.831002	ebooks/11199
11750	image/jpeg	http://www.gutenberg.org/cache/epub/11199/pg11199.cover.medium.jpg	2020-06-06 00:15:06.679162	ebooks/11199
55155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/112/112-8.zip	2008-06-19 10:13:42	ebooks/112
296334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/112.kindle.noimages	2020-05-31 23:39:08.596161	ebooks/112
141895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/112/112-8.txt	2008-06-19 10:13:32	ebooks/112
56344	application/zip	http://www.gutenberg.org/files/112/112-h.zip	2008-06-19 10:13:42	ebooks/112
296250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/112.kindle.images	2020-05-31 23:39:08.241167	ebooks/112
55417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/112/112.zip	2012-02-09 08:49:38	ebooks/112
148559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/112/112-h/112-h.htm	2008-06-19 10:13:32	ebooks/112
2933	image/jpeg	http://www.gutenberg.org/cache/epub/112/pg112.cover.small.jpg	2020-05-31 23:39:08.623198	ebooks/112
141880	text/plain	http://www.gutenberg.org/ebooks/112.txt.utf-8	2020-05-31 23:39:07.629179	ebooks/112
74242	application/epub+zip	http://www.gutenberg.org/ebooks/112.epub.images	2020-05-31 23:39:07.796169	ebooks/112
143836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/112/112.txt	2012-02-09 08:49:26	ebooks/112
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/112.rdf	2020-06-11 01:00:11.091113	ebooks/112
10951	image/jpeg	http://www.gutenberg.org/cache/epub/112/pg112.cover.medium.jpg	2020-05-31 23:39:08.648162	ebooks/112
74242	application/epub+zip	http://www.gutenberg.org/ebooks/112.epub.noimages	2020-05-31 23:39:07.890177	ebooks/112
50989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1120/1120.zip	2019-05-23 09:53:04	ebooks/1120
78842	application/epub+zip	http://www.gutenberg.org/ebooks/1120.epub.noimages	2020-06-01 00:37:39.15779	ebooks/1120
2889	image/jpeg	http://www.gutenberg.org/cache/epub/1120/pg1120.cover.small.jpg	2020-06-01 00:37:40.046776	ebooks/1120
178786	text/html	http://www.gutenberg.org/ebooks/1120.html.images	2020-06-01 00:37:38.9088	ebooks/1120
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/1120.rdf	2020-06-11 01:00:59.626223	ebooks/1120
141988	text/plain	http://www.gutenberg.org/ebooks/1120.txt.utf-8	2020-06-01 00:37:38.795789	ebooks/1120
141987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1120/1120.txt	2019-05-23 09:52:52	ebooks/1120
310846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1120.kindle.noimages	2020-06-01 00:37:40.021777	ebooks/1120
310862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1120.kindle.images	2020-06-01 00:37:39.588785	ebooks/1120
78842	application/epub+zip	http://www.gutenberg.org/ebooks/1120.epub.images	2020-06-01 00:37:39.084799	ebooks/1120
12300	image/jpeg	http://www.gutenberg.org/cache/epub/1120/pg1120.cover.medium.jpg	2020-06-01 00:37:40.069787	ebooks/1120
178786	text/html	http://www.gutenberg.org/ebooks/1120.html.noimages	2020-06-01 00:37:38.975802	ebooks/1120
144334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11200/11200.zip	2004-02-20 11:40:26	ebooks/11200
404020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11200/11200-8.txt	2004-02-20 11:35:42	ebooks/11200
3630274	application/epub+zip	http://www.gutenberg.org/ebooks/11200.epub.images	2020-06-06 00:15:10.957129	ebooks/11200
144469	application/zip	http://www.gutenberg.org/files/11200/11200-8.zip	2004-02-20 11:40:26	ebooks/11200
3420109	application/zip	http://www.gutenberg.org/files/11200/11200-h.zip	2020-02-25 08:34:32	ebooks/11200
405589	text/plain; charset=utf-8	http://www.gutenberg.org/files/11200/11200-0.txt	2004-02-20 11:27:24	ebooks/11200
404086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11200/11200.txt	2004-02-20 11:35:42	ebooks/11200
24323	image/jpeg	http://www.gutenberg.org/cache/epub/11200/pg11200.cover.medium.jpg	2020-06-06 00:15:12.564062	ebooks/11200
481463	text/html; charset=utf-8	http://www.gutenberg.org/files/11200/11200-h/11200-h.htm	2020-02-25 08:30:52	ebooks/11200
4555	image/jpeg	http://www.gutenberg.org/cache/epub/11200/pg11200.cover.small.jpg	2020-06-06 00:15:12.508079	ebooks/11200
263524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11200.kindle.noimages	2010-02-15 04:47:02.316498	ebooks/11200
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/11200.rdf	2020-06-11 01:09:03.859011	ebooks/11200
1942432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11200.kindle.images	2010-02-15 04:47:04.717082	ebooks/11200
145165	application/zip	http://www.gutenberg.org/files/11200/11200-0.zip	2004-02-20 11:40:26	ebooks/11200
183724	application/epub+zip	http://www.gutenberg.org/ebooks/11200.epub.noimages	2020-06-06 00:15:11.151099	ebooks/11200
281166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11201.kindle.noimages	2020-06-06 00:15:18.847981	ebooks/11201
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11201.rdf	2020-06-11 01:09:06.007977	ebooks/11201
103046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11201/11201-8.txt	2004-02-21 10:54:00	ebooks/11201
17716	image/jpeg	http://www.gutenberg.org/cache/epub/11201/pg11201.cover.medium.jpg	2020-06-06 00:15:18.91599	ebooks/11201
2462672	text/html	http://www.gutenberg.org/files/11201/11201-h.zip	2004-02-21 10:57:04	ebooks/11201
43158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11201/11201-8.zip	2004-02-21 10:57:04	ebooks/11201
70248	application/epub+zip	http://www.gutenberg.org/ebooks/11201.epub.noimages	2020-06-06 00:15:13.483067	ebooks/11201
103032	text/plain	http://www.gutenberg.org/ebooks/11201.txt.utf-8	2020-06-06 00:15:12.745071	ebooks/11201
2079597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11201.kindle.images	2020-06-06 00:15:18.473007	ebooks/11201
645675	application/epub+zip	http://www.gutenberg.org/ebooks/11201.epub.images	2020-06-06 00:15:13.296049	ebooks/11201
103038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11201/11201.txt	2004-02-21 10:54:00	ebooks/11201
112742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11201/11201-h/11201-h.htm	2004-02-21 10:54:00	ebooks/11201
43107	application/zip	http://www.gutenberg.org/files/11201/11201.zip	2004-02-21 10:57:04	ebooks/11201
4010	image/jpeg	http://www.gutenberg.org/cache/epub/11201/pg11201.cover.small.jpg	2020-06-06 00:15:18.883977	ebooks/11201
335947	text/html	http://www.gutenberg.org/files/11202/11202-h.zip	2004-02-21 11:16:04	ebooks/11202
986494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11202/11202-8.txt	2004-02-21 11:16:00	ebooks/11202
1158609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11202/11202-h/11202-h.htm	2004-02-21 11:16:00	ebooks/11202
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/11202.rdf	2020-06-11 01:09:06.037978	ebooks/11202
366570	application/epub+zip	http://www.gutenberg.org/ebooks/11202.epub.noimages	2020-06-06 00:15:19.923983	ebooks/11202
1634830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11202.kindle.images	2020-06-06 00:15:21.731949	ebooks/11202
320586	text/plain	http://www.gutenberg.org/files/11202/11202.zip	2004-02-21 11:16:02	ebooks/11202
366570	application/epub+zip	http://www.gutenberg.org/ebooks/11202.epub.images	2020-06-06 00:15:19.693989	ebooks/11202
320719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11202/11202-8.zip	2004-02-21 11:16:02	ebooks/11202
986602	text/plain	http://www.gutenberg.org/ebooks/11202.txt.utf-8	2020-06-06 00:15:19.068011	ebooks/11202
26755	image/jpeg	http://www.gutenberg.org/cache/epub/11202/pg11202.cover.medium.jpg	2020-06-06 00:15:23.634133	ebooks/11202
986485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11202/11202.txt	2004-02-21 11:16:00	ebooks/11202
4882	image/jpeg	http://www.gutenberg.org/cache/epub/11202/pg11202.cover.small.jpg	2020-06-06 00:15:23.59214	ebooks/11202
1634814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11202.kindle.noimages	2020-06-06 00:15:23.545174	ebooks/11202
646254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11203/11203-h/11203-h.htm	2004-02-21 11:33:08	ebooks/11203
859280	application/zip	http://www.gutenberg.org/files/11203/11203-h.zip	2004-02-21 11:33:56	ebooks/11203
2218540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11203.kindle.images	2020-06-06 00:15:25.916092	ebooks/11203
271949	application/epub+zip	http://www.gutenberg.org/ebooks/11203.epub.noimages	2020-06-06 00:15:24.490114	ebooks/11203
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/11203.rdf	2020-06-11 01:09:06.061976	ebooks/11203
643718	text/plain	http://www.gutenberg.org/ebooks/11203.txt.utf-8	2020-06-06 00:15:23.797147	ebooks/11203
230077	text/plain	http://www.gutenberg.org/files/11203/11203.zip	2004-02-21 11:33:56	ebooks/11203
27296	image/jpeg	http://www.gutenberg.org/cache/epub/11203/pg11203.cover.medium.jpg	2020-06-06 00:15:27.196105	ebooks/11203
849868	application/epub+zip	http://www.gutenberg.org/ebooks/11203.epub.images	2020-06-06 00:15:24.333138	ebooks/11203
1116945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11203.kindle.noimages	2020-06-06 00:15:27.111082	ebooks/11203
4907	image/jpeg	http://www.gutenberg.org/cache/epub/11203/pg11203.cover.small.jpg	2020-06-06 00:15:27.156106	ebooks/11203
643748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11203/11203.txt	2004-02-21 11:28:30	ebooks/11203
291174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11204/11204-8.zip	2004-02-21 13:09:22	ebooks/11204
858462	text/plain	http://www.gutenberg.org/ebooks/11204.txt.utf-8	2020-06-06 00:15:27.353105	ebooks/11204
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/11204.rdf	2020-06-11 01:09:06.087975	ebooks/11204
7574007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11204.kindle.images	2020-06-06 00:15:42.625171	ebooks/11204
3515047	application/epub+zip	http://www.gutenberg.org/ebooks/11204.epub.images	2020-06-06 00:15:28.800067	ebooks/11204
331961	application/epub+zip	http://www.gutenberg.org/ebooks/11204.epub.noimages	2020-06-06 00:15:29.098055	ebooks/11204
858150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11204/11204-8.txt	2004-02-21 13:06:10	ebooks/11204
3446	image/jpeg	http://www.gutenberg.org/cache/epub/11204/pg11204.cover.small.jpg	2020-06-06 00:15:44.518164	ebooks/11204
1450877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11204.kindle.noimages	2020-06-06 00:15:44.417147	ebooks/11204
988078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11204/11204-h/11204-h.htm	2004-02-21 13:06:10	ebooks/11204
3432594	application/zip	http://www.gutenberg.org/files/11204/11204-h.zip	2004-02-21 13:09:24	ebooks/11204
858497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11204/11204.txt	2004-02-21 13:06:10	ebooks/11204
291083	text/plain	http://www.gutenberg.org/files/11204/11204.zip	2004-02-21 13:09:20	ebooks/11204
14027	image/jpeg	http://www.gutenberg.org/cache/epub/11204/pg11204.cover.medium.jpg	2020-06-06 00:15:44.607146	ebooks/11204
400608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11205/11205.txt	2008-02-29 10:56:28	ebooks/11205
400630	text/plain	http://www.gutenberg.org/ebooks/11205.txt.utf-8	2020-06-06 00:15:44.852151	ebooks/11205
10973	image/jpeg	http://www.gutenberg.org/cache/epub/11205/pg11205.cover.medium.jpg	2020-06-06 00:15:53.995026	ebooks/11205
16722	application/rdf+xml	http://www.gutenberg.org/ebooks/11205.rdf	2020-06-11 01:09:06.117974	ebooks/11205
486121	text/html	http://www.gutenberg.org/files/11205/11205-h/11205-h.htm	2008-02-29 10:56:28	ebooks/11205
400428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11205/11205-8.txt	2008-02-29 10:56:16	ebooks/11205
147964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11205/11205.zip	2008-02-29 10:59:28	ebooks/11205
7294437	text/html	http://www.gutenberg.org/files/11205/11205-h.zip	2008-02-29 10:59:30	ebooks/11205
2267	image/jpeg	http://www.gutenberg.org/cache/epub/11205/pg11205.cover.small.jpg	2020-06-06 00:15:53.94503	ebooks/11205
13410316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11205.kindle.images	2020-06-06 00:15:52.78604	ebooks/11205
148212	application/zip	http://www.gutenberg.org/files/11205/11205-8.zip	2008-02-29 10:59:30	ebooks/11205
209234	application/epub+zip	http://www.gutenberg.org/ebooks/11205.epub.noimages	2020-06-06 00:15:49.011118	ebooks/11205
818954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11205.kindle.noimages	2020-06-06 00:15:53.889024	ebooks/11205
6509080	application/epub+zip	http://www.gutenberg.org/ebooks/11205.epub.images	2020-06-06 00:15:48.427113	ebooks/11205
53143	text/plain	http://www.gutenberg.org/files/11206/11206.zip	2004-02-21 14:51:00	ebooks/11206
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/11206.rdf	2020-06-11 01:09:06.143975	ebooks/11206
14297	image/jpeg	http://www.gutenberg.org/cache/epub/11206/pg11206.cover.medium.jpg	2020-06-06 00:15:55.445004	ebooks/11206
79474	application/epub+zip	http://www.gutenberg.org/ebooks/11206.epub.images	2020-06-06 00:15:54.436033	ebooks/11206
175903	text/html	http://www.gutenberg.org/ebooks/11206.html.noimages	2020-06-06 00:15:54.336052	ebooks/11206
153718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11206/11206-8.txt	2004-02-21 14:47:22	ebooks/11206
322482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11206.kindle.images	2020-06-06 00:15:54.952023	ebooks/11206
154512	text/plain	http://www.gutenberg.org/ebooks/11206.txt.utf-8	2020-06-06 00:15:54.164022	ebooks/11206
79474	application/epub+zip	http://www.gutenberg.org/ebooks/11206.epub.noimages	2020-06-06 00:15:54.510036	ebooks/11206
322474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11206.kindle.noimages	2020-06-06 00:15:55.395006	ebooks/11206
153665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11206/11206.txt	2004-02-21 14:50:22	ebooks/11206
175903	text/html	http://www.gutenberg.org/ebooks/11206.html.images	2020-06-06 00:15:54.288044	ebooks/11206
3473	image/jpeg	http://www.gutenberg.org/cache/epub/11206/pg11206.cover.small.jpg	2020-06-06 00:15:55.420011	ebooks/11206
53498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11206/11206-8.zip	2004-02-21 14:51:00	ebooks/11206
13107	image/jpeg	http://www.gutenberg.org/cache/epub/11207/pg11207.cover.medium.jpg	2020-06-06 00:15:56.716005	ebooks/11207
343985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11207.kindle.images	2020-06-06 00:15:56.254024	ebooks/11207
64535	application/zip	http://www.gutenberg.org/files/11207/11207-h.zip	2011-08-19 05:27:00	ebooks/11207
63245	application/zip	http://www.gutenberg.org/files/11207/11207-8.zip	2011-08-19 05:26:58	ebooks/11207
165021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11207/11207-8.txt	2011-08-19 05:23:24	ebooks/11207
82167	application/epub+zip	http://www.gutenberg.org/ebooks/11207.epub.noimages	2020-06-06 00:15:55.847007	ebooks/11207
171698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11207/11207-h/11207-h.htm	2011-08-19 05:23:20	ebooks/11207
165110	text/plain	http://www.gutenberg.org/ebooks/11207.txt.utf-8	2020-06-06 00:15:55.556028	ebooks/11207
343975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11207.kindle.noimages	2020-06-06 00:15:56.661991	ebooks/11207
165012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11207/11207.txt	2011-08-19 05:26:36	ebooks/11207
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/11207.rdf	2020-06-11 01:09:06.170974	ebooks/11207
63146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11207/11207.zip	2011-08-19 05:26:58	ebooks/11207
82169	application/epub+zip	http://www.gutenberg.org/ebooks/11207.epub.images	2020-06-06 00:15:55.742002	ebooks/11207
3472	image/jpeg	http://www.gutenberg.org/cache/epub/11207/pg11207.cover.small.jpg	2020-06-06 00:15:56.689993	ebooks/11207
1054467	text/plain	http://www.gutenberg.org/ebooks/11208.txt.utf-8	2020-06-06 00:15:56.856001	ebooks/11208
391038	application/zip	http://www.gutenberg.org/files/11208/11208.zip	2004-02-22 10:44:32	ebooks/11208
3262972	application/epub+zip	http://www.gutenberg.org/ebooks/11208.epub.images	2020-06-06 00:15:59.051004	ebooks/11208
16801	application/rdf+xml	http://www.gutenberg.org/ebooks/11208.rdf	2020-06-11 01:09:06.199974	ebooks/11208
391103	application/zip	http://www.gutenberg.org/files/11208/11208-8.zip	2015-03-14 04:29:40	ebooks/11208
1053877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11208/11208-8.txt	2015-03-14 04:28:54	ebooks/11208
819731	application/epub+zip	http://www.gutenberg.org/ebooks/11208.epub.noimages	2020-06-06 00:16:00.463999	ebooks/11208
2658551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11208.kindle.noimages	2020-06-06 00:16:09.564027	ebooks/11208
4407	image/jpeg	http://www.gutenberg.org/cache/epub/11208/pg11208.cover.small.jpg	2020-06-06 00:16:09.751049	ebooks/11208
1356743	text/html; charset=us-ascii	http://www.gutenberg.org/files/11208/11208-h/11208-h.htm	2015-03-14 04:29:18	ebooks/11208
1055047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11208/11208.txt	2004-02-22 10:43:46	ebooks/11208
33762	image/jpeg	http://www.gutenberg.org/cache/epub/11208/pg11208.cover.medium.jpg	2020-06-06 00:16:09.878051	ebooks/11208
7541820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11208.kindle.images	2020-06-06 00:16:05.491088	ebooks/11208
3002539	application/zip	http://www.gutenberg.org/files/11208/11208-h.zip	2015-03-14 04:29:40	ebooks/11208
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/11209.rdf	2020-06-11 01:09:06.227972	ebooks/11209
41746	application/epub+zip	http://www.gutenberg.org/ebooks/11209.epub.images	2020-06-06 00:16:10.317025	ebooks/11209
62148	text/html	http://www.gutenberg.org/ebooks/11209.html.noimages	2020-06-06 00:16:10.266033	ebooks/11209
161942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11209.kindle.noimages	2020-06-06 00:16:10.79502	ebooks/11209
62148	text/html	http://www.gutenberg.org/ebooks/11209.html.images	2020-06-06 00:16:10.240033	ebooks/11209
55667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11209/11209-8.txt	2004-02-21 15:11:24	ebooks/11209
3353	image/jpeg	http://www.gutenberg.org/cache/epub/11209/pg11209.cover.small.jpg	2020-06-06 00:16:10.820016	ebooks/11209
21697	application/zip	http://www.gutenberg.org/files/11209/11209.zip	2004-02-21 15:11:24	ebooks/11209
55648	text/plain	http://www.gutenberg.org/ebooks/11209.txt.utf-8	2020-06-06 00:16:10.190043	ebooks/11209
12431	image/jpeg	http://www.gutenberg.org/cache/epub/11209/pg11209.cover.medium.jpg	2020-06-06 00:16:10.845014	ebooks/11209
55658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11209/11209.txt	2004-02-21 15:11:24	ebooks/11209
41746	application/epub+zip	http://www.gutenberg.org/ebooks/11209.epub.noimages	2020-06-06 00:16:10.35803	ebooks/11209
161950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11209.kindle.images	2020-06-06 00:16:10.579015	ebooks/11209
21738	application/zip	http://www.gutenberg.org/files/11209/11209-8.zip	2004-02-21 15:11:24	ebooks/11209
212257	text/html	http://www.gutenberg.org/ebooks/1121.html.noimages	2020-06-01 00:37:40.448783	ebooks/1121
162689	text/plain	http://www.gutenberg.org/ebooks/1121.txt.utf-8	2020-06-01 00:37:40.179787	ebooks/1121
162717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1121/1121.txt	2019-05-20 09:19:18	ebooks/1121
12296	image/jpeg	http://www.gutenberg.org/cache/epub/1121/pg1121.cover.medium.jpg	2020-06-01 00:37:41.774758	ebooks/1121
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/1121.rdf	2020-06-11 01:00:59.651211	ebooks/1121
3490	image/jpeg	http://www.gutenberg.org/cache/epub/1121/pg1121.cover.small.jpg	2020-06-01 00:37:41.751754	ebooks/1121
86528	application/epub+zip	http://www.gutenberg.org/ebooks/1121.epub.images	2020-06-01 00:37:40.57178	ebooks/1121
212257	text/html	http://www.gutenberg.org/ebooks/1121.html.images	2020-06-01 00:37:40.385767	ebooks/1121
86528	application/epub+zip	http://www.gutenberg.org/ebooks/1121.epub.noimages	2020-06-01 00:37:40.661777	ebooks/1121
58486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1121/1121.zip	2019-05-20 09:21:10	ebooks/1121
350804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1121.kindle.noimages	2020-06-01 00:37:41.726753	ebooks/1121
350820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1121.kindle.images	2020-06-01 00:37:41.194762	ebooks/1121
97552	text/plain	http://www.gutenberg.org/ebooks/11210.txt.utf-8	2020-06-06 00:16:10.958026	ebooks/11210
296887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11210.kindle.noimages	2020-06-06 00:16:15.765247	ebooks/11210
97584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11210/11210-8.txt	2004-02-21 15:34:06	ebooks/11210
108201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11210/11210-h/11210-h.htm	2004-02-21 15:34:06	ebooks/11210
4725	image/jpeg	http://www.gutenberg.org/cache/epub/11210/pg11210.cover.small.jpg	2020-06-06 00:16:15.798255	ebooks/11210
25853	image/jpeg	http://www.gutenberg.org/cache/epub/11210/pg11210.cover.medium.jpg	2020-06-06 00:16:15.82928	ebooks/11210
97575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11210/11210.txt	2004-02-21 15:34:06	ebooks/11210
1200114	application/epub+zip	http://www.gutenberg.org/ebooks/11210.epub.images	2020-06-06 00:16:13.079039	ebooks/11210
333067	application/zip	http://www.gutenberg.org/files/11210/11210-h.zip	2004-02-21 15:36:26	ebooks/11210
40258	application/zip	http://www.gutenberg.org/files/11210/11210-8.zip	2004-02-21 15:36:26	ebooks/11210
40231	application/zip	http://www.gutenberg.org/files/11210/11210.zip	2004-02-21 15:36:26	ebooks/11210
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11210.rdf	2020-06-11 01:09:06.254977	ebooks/11210
2351696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11210.kindle.images	2020-06-06 00:16:15.377964	ebooks/11210
71603	application/epub+zip	http://www.gutenberg.org/ebooks/11210.epub.noimages	2020-06-06 00:16:13.221984	ebooks/11210
492086	text/html	http://www.gutenberg.org/ebooks/11211.html.noimages	2020-06-06 00:16:16.36527	ebooks/11211
13982	image/jpeg	http://www.gutenberg.org/cache/epub/11211/pg11211.cover.medium.jpg	2020-06-06 00:16:18.629224	ebooks/11211
173992	text/plain	http://www.gutenberg.org/files/11211/11211.zip	2004-02-21 17:08:32	ebooks/11211
819729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11211.kindle.images	2020-06-06 00:16:17.641222	ebooks/11211
460236	text/plain	http://www.gutenberg.org/ebooks/11211.txt.utf-8	2020-06-06 00:16:15.966298	ebooks/11211
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/11211.rdf	2020-06-11 01:09:06.27898	ebooks/11211
492086	text/html	http://www.gutenberg.org/ebooks/11211.html.images	2020-06-06 00:16:16.254294	ebooks/11211
819725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11211.kindle.noimages	2020-06-06 00:16:18.579226	ebooks/11211
208509	application/epub+zip	http://www.gutenberg.org/ebooks/11211.epub.noimages	2020-06-06 00:16:16.703251	ebooks/11211
3685	image/jpeg	http://www.gutenberg.org/cache/epub/11211/pg11211.cover.small.jpg	2020-06-06 00:16:18.60522	ebooks/11211
208509	application/epub+zip	http://www.gutenberg.org/ebooks/11211.epub.images	2020-06-06 00:16:16.576259	ebooks/11211
460266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11211/11211.txt	2004-02-21 17:02:58	ebooks/11211
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/11212.rdf	2020-06-11 01:09:06.305978	ebooks/11212
334579	application/zip	http://www.gutenberg.org/files/11212/11212.zip	2004-02-21 17:36:04	ebooks/11212
1497571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11212.kindle.noimages	2020-06-06 00:16:23.772161	ebooks/11212
880056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11212/11212-8.txt	2004-02-21 17:31:32	ebooks/11212
2375446	text/html	http://www.gutenberg.org/files/11212/11212-h.zip	2004-02-21 17:36:06	ebooks/11212
4690683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11212.kindle.images	2020-06-06 00:16:22.117222	ebooks/11212
3324	image/jpeg	http://www.gutenberg.org/cache/epub/11212/pg11212.cover.small.jpg	2020-06-06 00:16:23.817157	ebooks/11212
13279	image/jpeg	http://www.gutenberg.org/cache/epub/11212/pg11212.cover.medium.jpg	2020-06-06 00:16:23.858158	ebooks/11212
1973971	application/epub+zip	http://www.gutenberg.org/ebooks/11212.epub.images	2020-06-06 00:16:19.567255	ebooks/11212
334625	application/zip	http://www.gutenberg.org/files/11212/11212-8.zip	2004-02-21 17:36:04	ebooks/11212
373487	application/epub+zip	http://www.gutenberg.org/ebooks/11212.epub.noimages	2020-06-06 00:16:19.765244	ebooks/11212
880053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11212/11212.txt	2004-02-21 17:31:32	ebooks/11212
880058	text/plain	http://www.gutenberg.org/ebooks/11212.txt.utf-8	2020-06-06 00:16:18.752231	ebooks/11212
934502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11212/11212-h/11212-h.htm	2004-02-21 17:31:32	ebooks/11212
1315321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11213.kindle.images	2020-06-06 00:16:24.996144	ebooks/11213
70870	application/epub+zip	http://www.gutenberg.org/ebooks/11213.epub.noimages	2020-06-06 00:16:24.42316	ebooks/11213
281058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11213.kindle.noimages	2020-06-06 00:16:25.335126	ebooks/11213
2960	image/jpeg	http://www.gutenberg.org/cache/epub/11213/pg11213.cover.small.jpg	2020-06-06 00:16:25.362129	ebooks/11213
641829	application/epub+zip	http://www.gutenberg.org/ebooks/11213.epub.images	2020-06-06 00:16:24.329155	ebooks/11213
48587	text/plain	http://www.gutenberg.org/files/11213/11213.zip	2004-02-21 17:45:40	ebooks/11213
142525	text/html; charset=us-ascii	http://www.gutenberg.org/files/11213/11213-h/11213-h.htm	2004-02-21 17:44:34	ebooks/11213
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/11213.rdf	2020-06-11 01:09:06.332973	ebooks/11213
1868986	text/html	http://www.gutenberg.org/files/11213/11213-h.zip	2004-02-21 17:45:40	ebooks/11213
11888	image/jpeg	http://www.gutenberg.org/cache/epub/11213/pg11213.cover.medium.jpg	2020-06-06 00:16:25.387135	ebooks/11213
129801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11213/11213.txt	2004-02-21 17:41:44	ebooks/11213
129771	text/plain	http://www.gutenberg.org/ebooks/11213.txt.utf-8	2020-06-06 00:16:24.003144	ebooks/11213
1352798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11214.kindle.noimages	2020-06-06 00:16:29.88411	ebooks/11214
760474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11214/11214.txt	2004-02-21 17:49:40	ebooks/11214
339934	application/epub+zip	http://www.gutenberg.org/ebooks/11214.epub.noimages	2020-06-06 00:16:26.715148	ebooks/11214
822260	text/html	http://www.gutenberg.org/ebooks/11214.html.images	2020-06-06 00:16:26.026142	ebooks/11214
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/11214.rdf	2020-06-11 01:09:06.357984	ebooks/11214
15465	image/jpeg	http://www.gutenberg.org/cache/epub/11214/pg11214.cover.medium.jpg	2020-06-06 00:16:29.935102	ebooks/11214
339934	application/epub+zip	http://www.gutenberg.org/ebooks/11214.epub.images	2020-06-06 00:16:26.510109	ebooks/11214
760444	text/plain	http://www.gutenberg.org/ebooks/11214.txt.utf-8	2020-06-06 00:16:25.514163	ebooks/11214
1352810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11214.kindle.images	2020-06-06 00:16:28.299107	ebooks/11214
3968	image/jpeg	http://www.gutenberg.org/cache/epub/11214/pg11214.cover.small.jpg	2020-06-06 00:16:29.911069	ebooks/11214
289689	application/zip	http://www.gutenberg.org/files/11214/11214.zip	2004-02-21 17:49:40	ebooks/11214
822260	text/html	http://www.gutenberg.org/ebooks/11214.html.noimages	2020-06-06 00:16:26.18511	ebooks/11214
98584	application/epub+zip	http://www.gutenberg.org/ebooks/11215.epub.images	2020-06-06 00:16:30.400071	ebooks/11215
161200	text/plain	http://www.gutenberg.org/ebooks/11215.txt.utf-8	2020-06-06 00:16:30.046089	ebooks/11215
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/11215.rdf	2020-06-11 01:09:06.384974	ebooks/11215
2934	image/jpeg	http://www.gutenberg.org/cache/epub/11215/pg11215.cover.small.jpg	2020-06-06 00:16:31.654058	ebooks/11215
379196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11215.kindle.images	2020-06-06 00:16:31.058108	ebooks/11215
161219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11215/11215.txt	2004-02-21 17:55:26	ebooks/11215
10912	image/jpeg	http://www.gutenberg.org/cache/epub/11215/pg11215.cover.medium.jpg	2020-06-06 00:16:31.676063	ebooks/11215
69559	text/plain	http://www.gutenberg.org/files/11215/11215.zip	2004-02-21 17:55:26	ebooks/11215
201743	text/html	http://www.gutenberg.org/ebooks/11215.html.noimages	2020-06-06 00:16:30.268121	ebooks/11215
69597	application/zip	http://www.gutenberg.org/files/11215/11215-8.zip	2004-02-21 17:55:26	ebooks/11215
379188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11215.kindle.noimages	2020-06-06 00:16:31.630044	ebooks/11215
201743	text/html	http://www.gutenberg.org/ebooks/11215.html.images	2020-06-06 00:16:30.193064	ebooks/11215
161224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11215/11215-8.txt	2004-02-21 17:55:26	ebooks/11215
98584	application/epub+zip	http://www.gutenberg.org/ebooks/11215.epub.noimages	2020-06-06 00:16:30.488071	ebooks/11215
250695	text/html; charset=us-ascii	http://www.gutenberg.org/files/11216/11216-h/11216-h.htm	2020-04-09 07:21:38	ebooks/11216
227162	text/plain	http://www.gutenberg.org/ebooks/11216.txt.utf-8	2020-06-06 00:16:31.787076	ebooks/11216
223128	application/epub+zip	http://www.gutenberg.org/ebooks/11216.epub.images	2020-06-06 00:16:32.022041	ebooks/11216
463837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11216.kindle.noimages	2020-06-06 00:16:33.337032	ebooks/11216
13206	image/jpeg	http://www.gutenberg.org/cache/epub/11216/pg11216.cover.medium.jpg	2020-06-06 00:16:33.403028	ebooks/11216
201707	text/html; charset=us-ascii	http://www.gutenberg.org/files/11216/11216-h.zip	2020-04-09 07:22:12	ebooks/11216
227193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11216/11216-8.txt	2005-01-07 19:00:00	ebooks/11216
114029	application/epub+zip	http://www.gutenberg.org/ebooks/11216.epub.noimages	2020-06-06 00:16:32.13505	ebooks/11216
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/11216.rdf	2020-06-11 01:09:06.411973	ebooks/11216
90126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11216/11216.zip	2013-03-06 06:09:56	ebooks/11216
3477	image/jpeg	http://www.gutenberg.org/cache/epub/11216/pg11216.cover.small.jpg	2020-06-06 00:16:33.372025	ebooks/11216
227183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11216/11216.txt	2005-01-07 19:00:00	ebooks/11216
678152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11216.kindle.images	2020-06-06 00:16:32.75103	ebooks/11216
90152	application/zip	http://www.gutenberg.org/files/11216/11216-8.zip	2013-03-06 06:09:56	ebooks/11216
732023	text/html	http://www.gutenberg.org/ebooks/11217.html.noimages	2020-06-06 00:16:34.230032	ebooks/11217
294716	application/epub+zip	http://www.gutenberg.org/ebooks/11217.epub.noimages	2020-06-06 00:16:34.772054	ebooks/11217
1155551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11217.kindle.images	2020-06-06 00:16:36.249985	ebooks/11217
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/11217.rdf	2020-06-11 01:09:06.436971	ebooks/11217
732023	text/html	http://www.gutenberg.org/ebooks/11217.html.images	2020-06-06 00:16:34.070038	ebooks/11217
3311	image/jpeg	http://www.gutenberg.org/cache/epub/11217/pg11217.cover.small.jpg	2020-06-06 00:16:37.765963	ebooks/11217
658618	text/plain	http://www.gutenberg.org/ebooks/11217.txt.utf-8	2020-06-06 00:16:33.544049	ebooks/11217
294715	application/epub+zip	http://www.gutenberg.org/ebooks/11217.epub.images	2020-06-06 00:16:34.561041	ebooks/11217
1155536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11217.kindle.noimages	2020-06-06 00:16:37.738971	ebooks/11217
658648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11217/11217.txt	2004-02-21 18:04:20	ebooks/11217
245030	application/zip	http://www.gutenberg.org/files/11217/11217.zip	2004-02-21 18:04:22	ebooks/11217
13025	image/jpeg	http://www.gutenberg.org/cache/epub/11217/pg11217.cover.medium.jpg	2020-06-06 00:16:37.788964	ebooks/11217
297080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11218.kindle.noimages	2020-06-06 00:16:43.209135	ebooks/11218
3183023	application/zip	http://www.gutenberg.org/files/11218/11218-h.zip	2004-02-21 18:24:30	ebooks/11218
42997	application/zip	http://www.gutenberg.org/files/11218/11218.zip	2004-02-21 18:24:28	ebooks/11218
70480	application/epub+zip	http://www.gutenberg.org/ebooks/11218.epub.noimages	2020-06-06 00:16:38.716959	ebooks/11218
6224573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11218.kindle.images	2020-06-06 00:16:42.759107	ebooks/11218
118555	text/plain	http://www.gutenberg.org/ebooks/11218.txt.utf-8	2020-06-06 00:16:37.896972	ebooks/11218
3219957	application/epub+zip	http://www.gutenberg.org/ebooks/11218.epub.images	2020-06-06 00:16:38.478976	ebooks/11218
152119	text/html; charset=us-ascii	http://www.gutenberg.org/files/11218/11218-h/11218-h.htm	2004-02-21 18:21:12	ebooks/11218
4139	image/jpeg	http://www.gutenberg.org/cache/epub/11218/pg11218.cover.small.jpg	2020-06-06 00:16:43.257105	ebooks/11218
15222	image/jpeg	http://www.gutenberg.org/cache/epub/11218/pg11218.cover.medium.jpg	2020-06-06 00:16:43.302116	ebooks/11218
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/11218.rdf	2020-06-11 01:09:06.461971	ebooks/11218
118585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11218/11218.txt	2004-02-21 18:21:12	ebooks/11218
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/11219.rdf	2020-06-11 01:09:06.48897	ebooks/11219
188757	application/zip	http://www.gutenberg.org/files/11219/11219-h.zip	2004-02-22 19:42:52	ebooks/11219
40614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11219/11219-8.zip	2004-02-22 19:42:50	ebooks/11219
98457	text/plain	http://www.gutenberg.org/ebooks/11219.txt.utf-8	2020-06-06 00:16:43.454096	ebooks/11219
25263	image/jpeg	http://www.gutenberg.org/cache/epub/11219/pg11219.cover.medium.jpg	2020-06-06 00:16:45.541069	ebooks/11219
886618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11219.kindle.images	2020-06-06 00:16:45.131076	ebooks/11219
4729	image/jpeg	http://www.gutenberg.org/cache/epub/11219/pg11219.cover.small.jpg	2020-06-06 00:16:45.510072	ebooks/11219
98473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11219/11219.txt	2004-02-22 19:40:32	ebooks/11219
291471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11219.kindle.noimages	2020-06-06 00:16:45.479066	ebooks/11219
71603	application/epub+zip	http://www.gutenberg.org/ebooks/11219.epub.noimages	2020-06-06 00:16:44.175104	ebooks/11219
40575	text/plain	http://www.gutenberg.org/files/11219/11219.zip	2004-02-22 19:42:50	ebooks/11219
98482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11219/11219-8.txt	2004-02-22 19:39:54	ebooks/11219
107736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11219/11219-h/11219-h.htm	2004-02-22 19:42:30	ebooks/11219
364809	application/epub+zip	http://www.gutenberg.org/ebooks/11219.epub.images	2020-06-06 00:16:44.038107	ebooks/11219
210993	text/plain	http://www.gutenberg.org/ebooks/1122.txt.utf-8	2020-06-01 00:37:41.886751	ebooks/1122
80808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1122/1122.zip	2019-05-23 09:49:08	ebooks/1122
110178	application/epub+zip	http://www.gutenberg.org/ebooks/1122.epub.noimages	2020-06-01 00:37:42.414751	ebooks/1122
269486	text/html	http://www.gutenberg.org/ebooks/1122.html.images	2020-06-01 00:37:42.060776	ebooks/1122
3471	image/jpeg	http://www.gutenberg.org/cache/epub/1122/pg1122.cover.small.jpg	2020-06-01 00:37:43.662741	ebooks/1122
444862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1122.kindle.images	2020-06-01 00:37:43.025741	ebooks/1122
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/1122.rdf	2020-06-11 01:00:59.677225	ebooks/1122
269486	text/html	http://www.gutenberg.org/ebooks/1122.html.noimages	2020-06-01 00:37:42.161769	ebooks/1122
444750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1122.kindle.noimages	2020-06-01 00:37:43.636734	ebooks/1122
110178	application/epub+zip	http://www.gutenberg.org/ebooks/1122.epub.images	2020-06-01 00:37:42.317754	ebooks/1122
14093	image/jpeg	http://www.gutenberg.org/cache/epub/1122/pg1122.cover.medium.jpg	2020-06-01 00:37:43.686733	ebooks/1122
210992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1122/1122.txt	2019-05-23 09:48:56	ebooks/1122
5379	text/plain	http://www.gutenberg.org/ebooks/11220.txt.utf-8	2010-02-15 04:50:54.390182	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part12.rar	2004-01-20 05:57:55	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part20.rar	2004-01-20 05:58:28	ebooks/11220
1138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11220/11220-readme.txt	2004-02-22 04:00:04	ebooks/11220
48	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08.ISO.md5	2004-12-30 07:56:29	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part21.rar	2004-01-20 05:58:32	ebooks/11220
48	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08.zip.md5	2004-09-19 22:45:28	ebooks/11220
32656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11220.kindle.noimages	2010-02-15 04:50:54.887698	ebooks/11220
389626823	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08_files.zip	2004-01-24 18:10:35	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part11.rar	2004-01-20 05:57:51	ebooks/11220
20952	application/epub+zip	http://www.gutenberg.org/ebooks/11220.epub.noimages	2010-02-15 04:50:54.461111	ebooks/11220
1404	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.rar.md5	2004-01-20 05:57:08	ebooks/11220
178	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08.zip.PAR	2004-01-05 13:48:04	ebooks/11220
20588	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08.zip.PAR2	2004-01-05 13:45:26	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part08.rar	2004-01-20 05:57:39	ebooks/11220
8860727	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part23.rar	2004-01-20 05:58:37	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part02.rar	2004-01-20 05:57:18	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part19.rar	2004-01-20 05:58:24	ebooks/11220
188	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08.zip.sfv	2004-01-05 13:44:38	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part17.rar	2004-01-20 05:58:15	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part05.rar	2004-01-20 05:57:27	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part22.rar	2004-01-20 05:58:35	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part06.rar	2004-01-20 05:57:31	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part16.rar	2004-01-20 05:58:10	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part14.rar	2004-01-20 05:58:03	ebooks/11220
5379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11220/cd-dvd-readme.txt	2004-08-29 22:15:38	ebooks/11220
713037824	application/x-iso9660-image	http://www.gutenberg.org/files/11220/PG2003-08.ISO	2004-01-13 12:57:25	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part01.rar	2004-01-20 05:57:14	ebooks/11220
7256	text/html	http://www.gutenberg.org/ebooks/11220.html.gen	2010-02-15 04:50:54.338244	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part07.rar	2004-01-20 05:57:35	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part04.rar	2004-01-20 05:57:23	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part09.rar	2004-01-20 05:57:44	ebooks/11220
388439680	application/x-iso9660-image	http://www.gutenberg.org/files/11220/PG2003-08.zip	2004-01-24 18:08:57	ebooks/11220
33567	application/rdf+xml	http://www.gutenberg.org/ebooks/11220.rdf	2020-06-11 01:09:06.544974	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part03.rar	2004-01-20 05:57:21	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part13.rar	2004-01-20 05:57:59	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part15.rar	2004-01-20 05:58:06	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part10.rar	2004-01-20 05:57:48	ebooks/11220
15000000	application/octet-stream	http://www.gutenberg.org/files/11220/PG2003-08-parts/PG2003-08.part18.rar	2004-01-20 05:58:20	ebooks/11220
2706	image/jpeg	http://www.gutenberg.org/cache/epub/11221/pg11221.cover.small.jpg	2020-06-06 00:16:50.799035	ebooks/11221
962644	text/plain	http://www.gutenberg.org/ebooks/11221.txt.utf-8	2020-06-06 00:16:45.683072	ebooks/11221
10225	image/jpeg	http://www.gutenberg.org/cache/epub/11221/pg11221.cover.medium.jpg	2020-06-06 00:16:50.822021	ebooks/11221
375575	text/plain	http://www.gutenberg.org/files/11221/11221.zip	2004-02-22 08:15:20	ebooks/11221
1688288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11221.kindle.noimages	2020-06-06 00:16:50.772015	ebooks/11221
428872	application/epub+zip	http://www.gutenberg.org/ebooks/11221.epub.noimages	2020-06-06 00:16:47.052076	ebooks/11221
962464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11221/11221.txt	2004-02-22 08:15:20	ebooks/11221
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/11221.rdf	2020-06-11 01:09:06.572973	ebooks/11221
375814	application/zip	http://www.gutenberg.org/files/11221/11221-8.zip	2004-02-22 08:15:22	ebooks/11221
428871	application/epub+zip	http://www.gutenberg.org/ebooks/11221.epub.images	2020-06-06 00:16:46.833085	ebooks/11221
1017253	text/html	http://www.gutenberg.org/ebooks/11221.html.noimages	2020-06-06 00:16:46.459095	ebooks/11221
1688303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11221.kindle.images	2020-06-06 00:16:48.908024	ebooks/11221
1017253	text/html	http://www.gutenberg.org/ebooks/11221.html.images	2020-06-06 00:16:46.264059	ebooks/11221
962460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11221/11221-8.txt	2004-02-22 08:15:20	ebooks/11221
98554	text/plain	http://www.gutenberg.org/ebooks/11222.txt.utf-8	2020-06-06 00:16:50.933004	ebooks/11222
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11222.rdf	2020-06-11 01:09:06.598969	ebooks/11222
25455	image/jpeg	http://www.gutenberg.org/cache/epub/11222/pg11222.cover.medium.jpg	2020-06-06 00:16:52.355988	ebooks/11222
40285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11222/11222-8.zip	2004-02-22 19:48:08	ebooks/11222
424526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11222.kindle.images	2020-06-06 00:16:51.943983	ebooks/11222
289580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11222.kindle.noimages	2020-06-06 00:16:52.295013	ebooks/11222
98561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11222/11222.txt	2004-02-22 19:46:28	ebooks/11222
40252	application/zip	http://www.gutenberg.org/files/11222/11222.zip	2004-02-22 19:48:08	ebooks/11222
112757	application/zip	http://www.gutenberg.org/files/11222/11222-h.zip	2004-02-22 19:48:08	ebooks/11222
4705	image/jpeg	http://www.gutenberg.org/cache/epub/11222/pg11222.cover.small.jpg	2020-06-06 00:16:52.325986	ebooks/11222
97406	application/epub+zip	http://www.gutenberg.org/ebooks/11222.epub.images	2020-06-06 00:16:51.135004	ebooks/11222
98569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11222/11222-8.txt	2004-02-22 19:45:46	ebooks/11222
71168	application/epub+zip	http://www.gutenberg.org/ebooks/11222.epub.noimages	2020-06-06 00:16:51.270008	ebooks/11222
105951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11222/11222-h/11222-h.htm	2004-02-22 19:47:48	ebooks/11222
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/11223.rdf	2020-06-11 01:09:06.625978	ebooks/11223
225928	application/epub+zip	http://www.gutenberg.org/ebooks/11223.epub.noimages	2020-06-06 00:16:53.065046	ebooks/11223
509876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11223/11223-h/11223-h.htm	2004-02-22 10:14:40	ebooks/11223
313105	text/html	http://www.gutenberg.org/files/11223/11223-h.zip	2004-02-22 10:17:30	ebooks/11223
494811	text/plain	http://www.gutenberg.org/ebooks/11223.txt.utf-8	2020-06-06 00:16:52.492019	ebooks/11223
196111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11223/11223-8.zip	2004-02-22 10:17:30	ebooks/11223
1158081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11223.kindle.images	2020-06-06 00:16:54.132965	ebooks/11223
930132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11223.kindle.noimages	2020-06-06 00:16:55.172252	ebooks/11223
196070	application/zip	http://www.gutenberg.org/files/11223/11223.zip	2004-02-22 10:17:30	ebooks/11223
494827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11223/11223.txt	2004-02-22 10:14:40	ebooks/11223
340129	application/epub+zip	http://www.gutenberg.org/ebooks/11223.epub.images	2020-06-06 00:16:52.877985	ebooks/11223
3533	image/jpeg	http://www.gutenberg.org/cache/epub/11223/pg11223.cover.small.jpg	2020-06-06 00:16:55.209256	ebooks/11223
13143	image/jpeg	http://www.gutenberg.org/cache/epub/11223/pg11223.cover.medium.jpg	2020-06-06 00:16:55.24224	ebooks/11223
494836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11223/11223-8.txt	2004-02-22 10:14:40	ebooks/11223
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/11224.rdf	2020-06-11 01:09:06.654968	ebooks/11224
189196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11224/11224-h/11224-h.htm	2013-06-11 06:47:20	ebooks/11224
3807	image/jpeg	http://www.gutenberg.org/cache/epub/11224/pg11224.cover.small.jpg	2020-06-06 00:16:56.541228	ebooks/11224
66850	application/zip	http://www.gutenberg.org/files/11224/11224-h.zip	2013-06-11 06:47:54	ebooks/11224
84524	application/epub+zip	http://www.gutenberg.org/ebooks/11224.epub.images	2020-06-06 00:16:55.570271	ebooks/11224
355472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11224.kindle.noimages	2020-06-06 00:16:56.513241	ebooks/11224
13781	image/jpeg	http://www.gutenberg.org/cache/epub/11224/pg11224.cover.medium.jpg	2020-06-06 00:16:56.566251	ebooks/11224
185040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11224/11224.txt	2013-06-11 06:46:42	ebooks/11224
355480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11224.kindle.images	2020-06-06 00:16:56.101245	ebooks/11224
185021	text/plain	http://www.gutenberg.org/ebooks/11224.txt.utf-8	2020-06-06 00:16:55.371241	ebooks/11224
65416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11224/11224.zip	2013-06-11 06:47:54	ebooks/11224
185049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11224/11224-8.txt	2013-06-11 06:47:00	ebooks/11224
84524	application/epub+zip	http://www.gutenberg.org/ebooks/11224.epub.noimages	2020-06-06 00:16:55.692235	ebooks/11224
65445	application/zip	http://www.gutenberg.org/files/11224/11224-8.zip	2013-06-11 06:47:54	ebooks/11224
73347	application/epub+zip	http://www.gutenberg.org/ebooks/11225.epub.noimages	2020-06-06 00:16:58.163212	ebooks/11225
117626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11225/11225-h/11225-h.htm	2004-02-22 12:22:02	ebooks/11225
1005429	application/epub+zip	http://www.gutenberg.org/ebooks/11225.epub.images	2020-06-06 00:16:57.97227	ebooks/11225
106890	text/plain	http://www.gutenberg.org/ebooks/11225.txt.utf-8	2020-06-06 00:16:56.681238	ebooks/11225
4382	image/jpeg	http://www.gutenberg.org/cache/epub/11225/pg11225.cover.small.jpg	2020-06-06 00:17:03.772196	ebooks/11225
44999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11225/11225-8.zip	2004-02-22 12:27:30	ebooks/11225
44957	application/zip	http://www.gutenberg.org/files/11225/11225.zip	2004-02-22 12:27:30	ebooks/11225
21761	image/jpeg	http://www.gutenberg.org/cache/epub/11225/pg11225.cover.medium.jpg	2020-06-06 00:17:03.80626	ebooks/11225
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/11225.rdf	2020-06-11 01:09:06.680986	ebooks/11225
304251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11225.kindle.noimages	2020-06-06 00:17:03.733232	ebooks/11225
106904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11225/11225-8.txt	2004-02-22 12:22:02	ebooks/11225
2844146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11225.kindle.images	2020-06-06 00:17:03.334195	ebooks/11225
1957106	text/html	http://www.gutenberg.org/files/11225/11225-h.zip	2004-02-22 12:27:32	ebooks/11225
106905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11225/11225.txt	2004-02-22 12:22:02	ebooks/11225
49888	application/zip	http://www.gutenberg.org/files/11226/11226-h.zip	2004-02-22 14:02:00	ebooks/11226
70444	application/epub+zip	http://www.gutenberg.org/ebooks/11226.epub.images	2020-06-06 00:17:04.143184	ebooks/11226
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/11226.rdf	2020-06-11 01:09:06.706974	ebooks/11226
14209	image/jpeg	http://www.gutenberg.org/cache/epub/11226/pg11226.cover.medium.jpg	2020-06-06 00:17:05.126186	ebooks/11226
127135	text/plain	http://www.gutenberg.org/ebooks/11226.txt.utf-8	2020-06-06 00:17:03.935178	ebooks/11226
139651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11226/11226-h/11226-h.htm	2004-02-22 14:02:00	ebooks/11226
3413	image/jpeg	http://www.gutenberg.org/cache/epub/11226/pg11226.cover.small.jpg	2020-06-06 00:17:05.099122	ebooks/11226
288357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11226.kindle.noimages	2020-06-06 00:17:05.069196	ebooks/11226
288364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11226.kindle.images	2020-06-06 00:17:04.707131	ebooks/11226
48055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11226/11226-8.zip	2004-02-22 14:02:00	ebooks/11226
127152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11226/11226.txt	2004-02-22 14:02:00	ebooks/11226
127161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11226/11226-8.txt	2004-02-22 14:02:00	ebooks/11226
48034	text/plain	http://www.gutenberg.org/files/11226/11226.zip	2004-02-22 14:02:00	ebooks/11226
70445	application/epub+zip	http://www.gutenberg.org/ebooks/11226.epub.noimages	2020-06-06 00:17:04.352168	ebooks/11226
365958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11227/11227.txt	2004-02-22 19:50:28	ebooks/11227
365933	text/plain	http://www.gutenberg.org/ebooks/11227.txt.utf-8	2020-06-06 00:17:05.250249	ebooks/11227
396938	application/epub+zip	http://www.gutenberg.org/ebooks/11227.epub.images	2020-06-06 00:17:05.569207	ebooks/11227
3080	image/jpeg	http://www.gutenberg.org/cache/epub/11227/pg11227.cover.small.jpg	2020-06-06 00:17:07.345089	ebooks/11227
372163	text/html	http://www.gutenberg.org/files/11227/11227-h.zip	2004-02-22 19:52:02	ebooks/11227
406084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11227/11227-h/11227-h.htm	2004-02-22 19:51:40	ebooks/11227
11562	image/jpeg	http://www.gutenberg.org/cache/epub/11227/pg11227.cover.medium.jpg	2020-06-06 00:17:07.377105	ebooks/11227
140797	application/zip	http://www.gutenberg.org/files/11227/11227-8.zip	2004-02-22 19:52:00	ebooks/11227
661696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11227.kindle.noimages	2020-06-06 00:17:07.309103	ebooks/11227
365967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11227/11227-8.txt	2004-02-22 19:50:06	ebooks/11227
166432	application/epub+zip	http://www.gutenberg.org/ebooks/11227.epub.noimages	2020-06-06 00:17:05.696181	ebooks/11227
140777	application/zip	http://www.gutenberg.org/files/11227/11227.zip	2004-02-22 19:52:00	ebooks/11227
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/11227.rdf	2020-06-11 01:09:06.734967	ebooks/11227
1106710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11227.kindle.images	2020-06-06 00:17:06.560109	ebooks/11227
972455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11228.kindle.images	2020-06-06 00:17:09.455086	ebooks/11228
533854	text/plain	http://www.gutenberg.org/ebooks/11228.txt.utf-8	2020-06-06 00:17:07.514135	ebooks/11228
972443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11228.kindle.noimages	2020-06-06 00:17:10.581047	ebooks/11228
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/11228.rdf	2020-06-11 01:09:06.763967	ebooks/11228
573325	text/html	http://www.gutenberg.org/ebooks/11228.html.images	2020-06-06 00:17:07.835086	ebooks/11228
247759	application/epub+zip	http://www.gutenberg.org/ebooks/11228.epub.images	2020-06-06 00:17:08.182085	ebooks/11228
13302	image/jpeg	http://www.gutenberg.org/cache/epub/11228/pg11228.cover.medium.jpg	2020-06-06 00:17:10.630061	ebooks/11228
533875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11228/11228-8.txt	2004-02-22 15:37:46	ebooks/11228
3698	image/jpeg	http://www.gutenberg.org/cache/epub/11228/pg11228.cover.small.jpg	2020-06-06 00:17:10.607051	ebooks/11228
247759	application/epub+zip	http://www.gutenberg.org/ebooks/11228.epub.noimages	2020-06-06 00:17:08.328074	ebooks/11228
207063	application/zip	http://www.gutenberg.org/files/11228/11228-8.zip	2004-02-22 15:37:48	ebooks/11228
573325	text/html	http://www.gutenberg.org/ebooks/11228.html.noimages	2020-06-06 00:17:07.950092	ebooks/11228
533867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11228/11228.txt	2004-02-22 15:37:46	ebooks/11228
207018	text/plain	http://www.gutenberg.org/files/11228/11228.zip	2004-02-22 15:37:48	ebooks/11228
263369	application/epub+zip	http://www.gutenberg.org/ebooks/11229.epub.noimages	2020-06-06 00:17:11.318062	ebooks/11229
239936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11229/11229.zip	2017-05-10 09:48:02	ebooks/11229
603717	text/plain	http://www.gutenberg.org/ebooks/11229.txt.utf-8	2020-06-06 00:17:10.75605	ebooks/11229
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/11229.rdf	2020-06-11 01:09:06.791973	ebooks/11229
3363	image/jpeg	http://www.gutenberg.org/cache/epub/11229/pg11229.cover.small.jpg	2020-06-06 00:17:13.735011	ebooks/11229
603756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11229/11229.txt	2017-05-10 09:47:52	ebooks/11229
1083596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11229.kindle.images	2020-06-06 00:17:12.513035	ebooks/11229
603664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11229/11229-8.txt	2017-05-10 09:47:50	ebooks/11229
244052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11229/11229-h.zip	2017-05-10 09:48:02	ebooks/11229
1083593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11229.kindle.noimages	2020-06-06 00:17:13.702006	ebooks/11229
240036	application/zip	http://www.gutenberg.org/files/11229/11229-8.zip	2017-05-10 09:48:02	ebooks/11229
11860	image/jpeg	http://www.gutenberg.org/cache/epub/11229/pg11229.cover.medium.jpg	2020-06-06 00:17:13.766047	ebooks/11229
263368	application/epub+zip	http://www.gutenberg.org/ebooks/11229.epub.images	2020-06-06 00:17:11.151067	ebooks/11229
640611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11229/11229-h/11229-h.htm	2017-05-10 09:47:52	ebooks/11229
139985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1123/1123.txt	2019-05-23 04:37:20	ebooks/1123
325178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1123.kindle.noimages	2020-06-01 00:37:45.077721	ebooks/1123
177425	text/html	http://www.gutenberg.org/ebooks/1123.html.noimages	2020-06-01 00:37:43.985734	ebooks/1123
177425	text/html	http://www.gutenberg.org/ebooks/1123.html.images	2020-06-01 00:37:43.917728	ebooks/1123
52470	application/zip	http://www.gutenberg.org/files/1123/1123.zip	2019-05-23 04:37:32	ebooks/1123
81290	application/epub+zip	http://www.gutenberg.org/ebooks/1123.epub.noimages	2020-06-01 00:37:44.174737	ebooks/1123
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/1123.rdf	2020-06-11 01:00:59.703212	ebooks/1123
3924	image/jpeg	http://www.gutenberg.org/cache/epub/1123/pg1123.cover.small.jpg	2020-06-01 00:37:45.10371	ebooks/1123
139986	text/plain	http://www.gutenberg.org/ebooks/1123.txt.utf-8	2020-06-01 00:37:43.800737	ebooks/1123
81291	application/epub+zip	http://www.gutenberg.org/ebooks/1123.epub.images	2020-06-01 00:37:44.096733	ebooks/1123
15929	image/jpeg	http://www.gutenberg.org/cache/epub/1123/pg1123.cover.medium.jpg	2020-06-01 00:37:45.12771	ebooks/1123
325191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1123.kindle.images	2020-06-01 00:37:44.626727	ebooks/1123
249953	application/epub+zip	http://www.gutenberg.org/ebooks/11230.epub.images	2020-06-06 00:17:14.654995	ebooks/11230
608966	text/html	http://www.gutenberg.org/ebooks/11230.html.noimages	2020-06-06 00:17:14.393017	ebooks/11230
984013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11230.kindle.images	2020-06-06 00:17:16.038997	ebooks/11230
519543	text/plain	http://www.gutenberg.org/ebooks/11230.txt.utf-8	2020-06-06 00:17:13.901027	ebooks/11230
204831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11230/11230-8.zip	2004-02-22 15:59:04	ebooks/11230
519547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11230/11230-8.txt	2004-02-22 15:59:02	ebooks/11230
984006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11230.kindle.noimages	2020-06-06 00:17:17.264998	ebooks/11230
519590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11230/11230.txt	2004-02-22 15:59:04	ebooks/11230
608966	text/html	http://www.gutenberg.org/ebooks/11230.html.images	2020-06-06 00:17:14.249008	ebooks/11230
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/11230.rdf	2020-06-11 01:09:06.817966	ebooks/11230
17270	image/jpeg	http://www.gutenberg.org/cache/epub/11230/pg11230.cover.medium.jpg	2020-06-06 00:17:17.316035	ebooks/11230
249954	application/epub+zip	http://www.gutenberg.org/ebooks/11230.epub.noimages	2020-06-06 00:17:14.821027	ebooks/11230
4244	image/jpeg	http://www.gutenberg.org/cache/epub/11230/pg11230.cover.small.jpg	2020-06-06 00:17:17.291992	ebooks/11230
204780	text/plain	http://www.gutenberg.org/files/11230/11230.zip	2004-02-22 15:59:04	ebooks/11230
64684	application/epub+zip	http://www.gutenberg.org/ebooks/11231.epub.noimages	2020-06-06 00:17:17.656008	ebooks/11231
14261	image/jpeg	http://www.gutenberg.org/cache/epub/11231/pg11231.cover.medium.jpg	2020-06-06 00:17:18.310046	ebooks/11231
3970	image/jpeg	http://www.gutenberg.org/cache/epub/11231/pg11231.cover.small.jpg	2020-06-06 00:17:18.286968	ebooks/11231
114353	text/html	http://www.gutenberg.org/ebooks/11231.html.images	2020-06-06 00:17:17.500042	ebooks/11231
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/11231.rdf	2020-06-11 01:09:06.841968	ebooks/11231
105367	text/plain	http://www.gutenberg.org/ebooks/11231.txt.utf-8	2020-06-06 00:17:17.425969	ebooks/11231
114353	text/html	http://www.gutenberg.org/ebooks/11231.html.noimages	2020-06-06 00:17:17.536016	ebooks/11231
64684	application/epub+zip	http://www.gutenberg.org/ebooks/11231.epub.images	2020-06-06 00:17:17.605013	ebooks/11231
251380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11231.kindle.noimages	2020-06-06 00:17:18.261969	ebooks/11231
41210	application/zip	http://www.gutenberg.org/files/11231/11231.zip	2014-07-01 03:14:28	ebooks/11231
105397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11231/11231.txt	2014-07-01 03:13:58	ebooks/11231
251396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11231.kindle.images	2020-06-06 00:17:17.956952	ebooks/11231
282136	text/plain	http://www.gutenberg.org/ebooks/11232.txt.utf-8	2020-06-06 00:17:18.426002	ebooks/11232
4480787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11232.kindle.images	2020-06-06 00:17:24.998084	ebooks/11232
109142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11232/11232-8.zip	2010-06-01 17:35:20	ebooks/11232
2060127	application/epub+zip	http://www.gutenberg.org/ebooks/11232.epub.images	2020-06-06 00:17:18.837007	ebooks/11232
565572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11232.kindle.noimages	2020-06-06 00:17:25.665056	ebooks/11232
282135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11232/11232-8.txt	2004-02-22 19:00:00	ebooks/11232
3467	image/jpeg	http://www.gutenberg.org/cache/epub/11232/pg11232.cover.small.jpg	2020-06-06 00:17:25.70205	ebooks/11232
2063895	application/zip	http://www.gutenberg.org/files/11232/11232-h.zip	2010-06-01 17:35:22	ebooks/11232
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/11232.rdf	2020-06-11 01:09:06.868972	ebooks/11232
109086	application/zip	http://www.gutenberg.org/files/11232/11232.zip	2010-06-01 17:35:20	ebooks/11232
282126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11232/11232.txt	2004-02-22 19:00:00	ebooks/11232
12376	image/jpeg	http://www.gutenberg.org/cache/epub/11232/pg11232.cover.medium.jpg	2020-06-06 00:17:25.735067	ebooks/11232
299376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11232/11232-h/11232-h.htm	2010-06-01 17:34:06	ebooks/11232
134960	application/epub+zip	http://www.gutenberg.org/ebooks/11232.epub.noimages	2020-06-06 00:17:18.965946	ebooks/11232
70501	application/epub+zip	http://www.gutenberg.org/ebooks/11233.epub.noimages	2020-06-06 00:17:26.284053	ebooks/11233
287519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11233.kindle.noimages	2020-06-06 00:17:27.326033	ebooks/11233
97844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11233/11233-8.txt	2004-02-23 11:14:20	ebooks/11233
25134	image/jpeg	http://www.gutenberg.org/cache/epub/11233/pg11233.cover.medium.jpg	2020-06-06 00:17:27.387094	ebooks/11233
4606	image/jpeg	http://www.gutenberg.org/cache/epub/11233/pg11233.cover.small.jpg	2020-06-06 00:17:27.357039	ebooks/11233
40397	application/zip	http://www.gutenberg.org/files/11233/11233-8.zip	2004-02-23 11:17:00	ebooks/11233
441433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11233.kindle.images	2020-06-06 00:17:26.980044	ebooks/11233
224878	text/html	http://www.gutenberg.org/files/11233/11233-h.zip	2004-02-23 11:17:00	ebooks/11233
97831	text/plain	http://www.gutenberg.org/ebooks/11233.txt.utf-8	2020-06-06 00:17:25.870095	ebooks/11233
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11233.rdf	2020-06-11 01:09:06.894964	ebooks/11233
40345	application/zip	http://www.gutenberg.org/files/11233/11233.zip	2004-02-23 11:17:00	ebooks/11233
104747	application/epub+zip	http://www.gutenberg.org/ebooks/11233.epub.images	2020-06-06 00:17:26.151058	ebooks/11233
97836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11233/11233.txt	2004-02-23 11:14:20	ebooks/11233
104978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11233/11233-h/11233-h.htm	2004-02-23 11:14:20	ebooks/11233
25819	image/jpeg	http://www.gutenberg.org/cache/epub/11234/pg11234.cover.medium.jpg	2020-06-06 00:17:30.637018	ebooks/11234
668231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11234.kindle.images	2020-06-06 00:17:30.213031	ebooks/11234
168250	application/zip	http://www.gutenberg.org/files/11234/11234-h.zip	2004-02-23 11:29:22	ebooks/11234
39520	text/plain	http://www.gutenberg.org/files/11234/11234.zip	2004-02-23 11:29:22	ebooks/11234
95923	text/plain	http://www.gutenberg.org/ebooks/11234.txt.utf-8	2020-06-06 00:17:27.508066	ebooks/11234
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/11234.rdf	2020-06-11 01:09:06.917965	ebooks/11234
291427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11234.kindle.noimages	2020-06-06 00:17:30.572992	ebooks/11234
95956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11234/11234.txt	2004-02-23 11:27:24	ebooks/11234
255959	application/epub+zip	http://www.gutenberg.org/ebooks/11234.epub.images	2020-06-06 00:17:28.991032	ebooks/11234
4760	image/jpeg	http://www.gutenberg.org/cache/epub/11234/pg11234.cover.small.jpg	2020-06-06 00:17:30.605996	ebooks/11234
71119	application/epub+zip	http://www.gutenberg.org/ebooks/11234.epub.noimages	2020-06-06 00:17:29.132014	ebooks/11234
105997	text/html; charset=us-ascii	http://www.gutenberg.org/files/11234/11234-h/11234-h.htm	2004-02-23 11:28:54	ebooks/11234
39060	text/plain	http://www.gutenberg.org/files/11235/11235.zip	2004-02-23 11:40:40	ebooks/11235
148188	application/epub+zip	http://www.gutenberg.org/ebooks/11235.epub.images	2020-06-06 00:17:30.992008	ebooks/11235
39081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11235/11235-8.zip	2004-02-23 11:40:40	ebooks/11235
96333	text/plain	http://www.gutenberg.org/ebooks/11235.txt.utf-8	2020-06-06 00:17:30.757996	ebooks/11235
25500	image/jpeg	http://www.gutenberg.org/cache/epub/11235/pg11235.cover.medium.jpg	2020-06-06 00:17:32.152994	ebooks/11235
4661	image/jpeg	http://www.gutenberg.org/cache/epub/11235/pg11235.cover.small.jpg	2020-06-06 00:17:32.123993	ebooks/11235
103128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11235/11235-h/11235-h.htm	2004-02-23 11:37:12	ebooks/11235
226881	text/html	http://www.gutenberg.org/files/11235/11235-h.zip	2004-02-23 11:40:40	ebooks/11235
278921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11235.kindle.noimages	2020-06-06 00:17:32.093981	ebooks/11235
96354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11235/11235.txt	2004-02-23 11:37:12	ebooks/11235
481488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11235.kindle.images	2020-06-06 00:17:31.783972	ebooks/11235
96363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11235/11235-8.txt	2004-02-23 11:37:12	ebooks/11235
68817	application/epub+zip	http://www.gutenberg.org/ebooks/11235.epub.noimages	2020-06-06 00:17:31.116991	ebooks/11235
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11235.rdf	2020-06-11 01:09:06.94297	ebooks/11235
28423	text/plain	http://www.gutenberg.org/files/11236/11236.zip	2004-02-23 11:46:14	ebooks/11236
48834	application/epub+zip	http://www.gutenberg.org/ebooks/11236.epub.noimages	2020-06-06 00:17:32.534984	ebooks/11236
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/11236.rdf	2020-06-11 01:09:06.968967	ebooks/11236
99201	text/html	http://www.gutenberg.org/ebooks/11236.html.images	2020-06-06 00:17:32.353988	ebooks/11236
199466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11236.kindle.noimages	2020-06-06 00:17:33.259964	ebooks/11236
75836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11236/11236-8.txt	2004-02-23 11:46:14	ebooks/11236
75816	text/plain	http://www.gutenberg.org/ebooks/11236.txt.utf-8	2020-06-06 00:17:32.26899	ebooks/11236
2781	image/jpeg	http://www.gutenberg.org/cache/epub/11236/pg11236.cover.small.jpg	2020-06-06 00:17:33.28401	ebooks/11236
99201	text/html	http://www.gutenberg.org/ebooks/11236.html.noimages	2020-06-06 00:17:32.397009	ebooks/11236
199473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11236.kindle.images	2020-06-06 00:17:32.896972	ebooks/11236
75827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11236/11236.txt	2004-02-23 11:46:14	ebooks/11236
28442	application/zip	http://www.gutenberg.org/files/11236/11236-8.zip	2004-02-23 11:46:14	ebooks/11236
48833	application/epub+zip	http://www.gutenberg.org/ebooks/11236.epub.images	2020-06-06 00:17:32.475988	ebooks/11236
9375	image/jpeg	http://www.gutenberg.org/cache/epub/11236/pg11236.cover.medium.jpg	2020-06-06 00:17:33.308955	ebooks/11236
95692	application/epub+zip	http://www.gutenberg.org/ebooks/11237.epub.noimages	2020-06-06 00:17:33.780962	ebooks/11237
181944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11237/11237.txt	2004-02-23 12:01:44	ebooks/11237
646125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11237.kindle.images	2020-06-06 00:17:34.32927	ebooks/11237
2861	image/jpeg	http://www.gutenberg.org/cache/epub/11237/pg11237.cover.small.jpg	2020-06-06 00:17:34.864255	ebooks/11237
235009	application/epub+zip	http://www.gutenberg.org/ebooks/11237.epub.images	2020-06-06 00:17:33.662027	ebooks/11237
11160	image/jpeg	http://www.gutenberg.org/cache/epub/11237/pg11237.cover.medium.jpg	2020-06-06 00:17:34.898238	ebooks/11237
69674	text/plain	http://www.gutenberg.org/files/11237/11237.zip	2004-02-23 12:03:40	ebooks/11237
204095	text/html; charset=us-ascii	http://www.gutenberg.org/files/11237/11237-h/11237-h.htm	2004-02-23 12:03:08	ebooks/11237
377680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11237.kindle.noimages	2020-06-06 00:17:34.827253	ebooks/11237
210875	application/zip	http://www.gutenberg.org/files/11237/11237-h.zip	2004-02-23 12:03:40	ebooks/11237
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/11237.rdf	2020-06-11 01:09:06.993969	ebooks/11237
181914	text/plain	http://www.gutenberg.org/ebooks/11237.txt.utf-8	2020-06-06 00:17:33.417972	ebooks/11237
337246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11238.kindle.images	2020-06-06 00:17:35.80123	ebooks/11238
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/11238.rdf	2020-06-11 01:09:07.019968	ebooks/11238
179973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11238/11238-h/11238-h.htm	2013-03-31 11:55:22	ebooks/11238
157720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11238/11238.txt	2004-02-23 06:09:42	ebooks/11238
80802	application/epub+zip	http://www.gutenberg.org/ebooks/11238.epub.noimages	2020-06-06 00:17:35.33424	ebooks/11238
157716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11238/11238-8.txt	2004-02-23 06:09:42	ebooks/11238
337194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11238.kindle.noimages	2020-06-06 00:17:36.267223	ebooks/11238
59065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11238/11238-h.zip	2013-03-31 11:56:06	ebooks/11238
80802	application/epub+zip	http://www.gutenberg.org/ebooks/11238.epub.images	2020-06-06 00:17:35.229235	ebooks/11238
56030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11238/11238.zip	2004-02-23 06:09:42	ebooks/11238
157694	text/plain	http://www.gutenberg.org/ebooks/11238.txt.utf-8	2020-06-06 00:17:35.030284	ebooks/11238
56043	application/zip	http://www.gutenberg.org/files/11238/11238-8.zip	2004-02-23 06:09:42	ebooks/11238
13300	image/jpeg	http://www.gutenberg.org/cache/epub/11238/pg11238.cover.medium.jpg	2020-06-06 00:17:36.342222	ebooks/11238
3797	image/jpeg	http://www.gutenberg.org/cache/epub/11238/pg11238.cover.small.jpg	2020-06-06 00:17:36.30622	ebooks/11238
25982	image/jpeg	http://www.gutenberg.org/cache/epub/11239/pg11239.cover.medium.jpg	2020-06-06 00:17:40.140174	ebooks/11239
1002186	application/zip	http://www.gutenberg.org/files/11239/11239-h.zip	2004-02-23 13:37:18	ebooks/11239
242051	application/zip	http://www.gutenberg.org/files/11239/11239.zip	2004-02-23 13:37:18	ebooks/11239
1042760	application/epub+zip	http://www.gutenberg.org/ebooks/11239.epub.images	2020-06-06 00:17:37.082232	ebooks/11239
16417	application/rdf+xml	http://www.gutenberg.org/ebooks/11239.rdf	2020-06-11 01:09:07.04897	ebooks/11239
2615846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11239.kindle.images	2020-06-06 00:17:38.756181	ebooks/11239
1182360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11239.kindle.noimages	2020-06-06 00:17:40.059204	ebooks/11239
4618	image/jpeg	http://www.gutenberg.org/cache/epub/11239/pg11239.cover.small.jpg	2020-06-06 00:17:40.101182	ebooks/11239
292102	application/epub+zip	http://www.gutenberg.org/ebooks/11239.epub.noimages	2020-06-06 00:17:37.363232	ebooks/11239
671091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11239/11239-8.txt	2004-02-23 13:05:14	ebooks/11239
716352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11239/11239-h/11239-h.htm	2004-02-23 13:07:32	ebooks/11239
671082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11239/11239.txt	2004-02-23 13:05:32	ebooks/11239
242073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11239/11239-8.zip	2004-02-23 13:37:18	ebooks/11239
671063	text/plain	http://www.gutenberg.org/ebooks/11239.txt.utf-8	2020-06-06 00:17:36.495254	ebooks/11239
100999	application/epub+zip	http://www.gutenberg.org/ebooks/1124.epub.images	2020-06-01 00:37:45.618715	ebooks/1124
407975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1124.kindle.noimages	2020-06-01 00:37:46.808689	ebooks/1124
235708	text/html	http://www.gutenberg.org/ebooks/1124.html.noimages	2020-06-01 00:37:45.476711	ebooks/1124
17376	image/jpeg	http://www.gutenberg.org/cache/epub/1124/pg1124.cover.medium.jpg	2020-06-01 00:37:46.858685	ebooks/1124
235708	text/html	http://www.gutenberg.org/ebooks/1124.html.images	2020-06-01 00:37:45.389706	ebooks/1124
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/1124.rdf	2020-06-11 01:00:59.728214	ebooks/1124
4001	image/jpeg	http://www.gutenberg.org/cache/epub/1124/pg1124.cover.small.jpg	2020-06-01 00:37:46.834685	ebooks/1124
186423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1124/1124.txt	2019-05-21 07:58:14	ebooks/1124
407991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1124.kindle.images	2020-06-01 00:37:46.257704	ebooks/1124
71639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1124/1124.zip	2019-05-21 07:58:30	ebooks/1124
186424	text/plain	http://www.gutenberg.org/ebooks/1124.txt.utf-8	2020-06-01 00:37:45.239729	ebooks/1124
100999	application/epub+zip	http://www.gutenberg.org/ebooks/1124.epub.noimages	2020-06-01 00:37:45.708711	ebooks/1124
329201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11240/11240.txt	2005-02-05 08:30:36	ebooks/11240
644812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11240.kindle.noimages	2020-06-06 00:17:42.810166	ebooks/11240
3685	image/jpeg	http://www.gutenberg.org/cache/epub/11240/pg11240.cover.small.jpg	2020-06-06 00:17:42.846146	ebooks/11240
150548	application/epub+zip	http://www.gutenberg.org/ebooks/11240.epub.noimages	2020-06-06 00:17:41.05022	ebooks/11240
1060704	application/zip	http://www.gutenberg.org/files/11240/11240-h.zip	2005-02-05 08:31:04	ebooks/11240
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/11240.rdf	2020-06-11 01:09:07.076978	ebooks/11240
329210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11240/11240-8.txt	2005-02-05 08:30:32	ebooks/11240
630734	application/epub+zip	http://www.gutenberg.org/ebooks/11240.epub.images	2020-06-06 00:17:40.913206	ebooks/11240
1600902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11240.kindle.images	2020-06-06 00:17:42.014144	ebooks/11240
123222	application/zip	http://www.gutenberg.org/files/11240/11240.zip	2005-02-05 08:32:52	ebooks/11240
329190	text/plain	http://www.gutenberg.org/ebooks/11240.txt.utf-8	2020-06-06 00:17:40.287175	ebooks/11240
123250	application/zip	http://www.gutenberg.org/files/11240/11240-8.zip	2005-02-05 08:32:42	ebooks/11240
13004	image/jpeg	http://www.gutenberg.org/cache/epub/11240/pg11240.cover.medium.jpg	2020-06-06 00:17:42.879156	ebooks/11240
358814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11240/11240-h/11240-h.htm	2005-02-05 08:30:44	ebooks/11240
1489762	application/zip	http://www.gutenberg.org/files/11241/11241-h.zip	2004-02-23 13:28:52	ebooks/11241
14824	image/jpeg	http://www.gutenberg.org/cache/epub/11241/pg11241.cover.medium.jpg	2020-06-06 00:17:44.447126	ebooks/11241
69189	text/html; charset=us-ascii	http://www.gutenberg.org/files/11241/11241-h/11241-h.htm	2004-02-23 13:26:46	ebooks/11241
3106325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11241.kindle.images	2020-06-06 00:17:44.136116	ebooks/11241
58877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11241/11241.txt	2004-02-23 13:26:46	ebooks/11241
22341	application/zip	http://www.gutenberg.org/files/11241/11241.zip	2004-02-23 13:28:50	ebooks/11241
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/11241.rdf	2020-06-11 01:09:07.101965	ebooks/11241
4185	image/jpeg	http://www.gutenberg.org/cache/epub/11241/pg11241.cover.small.jpg	2020-06-06 00:17:44.416116	ebooks/11241
58844	text/plain	http://www.gutenberg.org/ebooks/11241.txt.utf-8	2020-06-06 00:17:43.008136	ebooks/11241
1523497	application/epub+zip	http://www.gutenberg.org/ebooks/11241.epub.images	2020-06-06 00:17:43.291159	ebooks/11241
178923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11241.kindle.noimages	2020-06-06 00:17:44.384126	ebooks/11241
43687	application/epub+zip	http://www.gutenberg.org/ebooks/11241.epub.noimages	2020-06-06 00:17:43.424137	ebooks/11241
3769	image/jpeg	http://www.gutenberg.org/cache/epub/11242/pg11242.cover.small.jpg	2020-06-06 00:17:49.947053	ebooks/11242
1123592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11242/11242.txt	2004-02-24 12:16:30	ebooks/11242
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/11242.rdf	2020-06-11 01:09:07.127962	ebooks/11242
488203	application/epub+zip	http://www.gutenberg.org/ebooks/11242.epub.images	2020-06-06 00:17:45.769115	ebooks/11242
1158835	text/html	http://www.gutenberg.org/ebooks/11242.html.images	2020-06-06 00:17:45.189101	ebooks/11242
1123717	text/plain	http://www.gutenberg.org/ebooks/11242.txt.utf-8	2020-06-06 00:17:44.594122	ebooks/11242
1123593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11242/11242-8.txt	2004-02-24 12:15:02	ebooks/11242
1942551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11242.kindle.images	2020-06-06 00:17:47.942075	ebooks/11242
432223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11242/11242-8.zip	2004-02-26 14:53:54	ebooks/11242
432030	application/zip	http://www.gutenberg.org/files/11242/11242.zip	2004-02-26 14:53:54	ebooks/11242
16616	image/jpeg	http://www.gutenberg.org/cache/epub/11242/pg11242.cover.medium.jpg	2020-06-06 00:17:49.972056	ebooks/11242
488202	application/epub+zip	http://www.gutenberg.org/ebooks/11242.epub.noimages	2020-06-06 00:17:45.969124	ebooks/11242
1158835	text/html	http://www.gutenberg.org/ebooks/11242.html.noimages	2020-06-06 00:17:45.395131	ebooks/11242
1942542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11242.kindle.noimages	2020-06-06 00:17:49.919079	ebooks/11242
3801	image/jpeg	http://www.gutenberg.org/cache/epub/11243/pg11243.cover.small.jpg	2020-06-06 00:17:54.387013	ebooks/11243
432973	application/epub+zip	http://www.gutenberg.org/ebooks/11243.epub.images	2020-06-06 00:17:50.696032	ebooks/11243
15857	image/jpeg	http://www.gutenberg.org/cache/epub/11243/pg11243.cover.medium.jpg	2020-06-06 00:17:54.422005	ebooks/11243
1666469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11243.kindle.images	2020-06-06 00:17:52.612037	ebooks/11243
959297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11243/11243.txt	2004-02-23 14:57:08	ebooks/11243
959311	text/plain	http://www.gutenberg.org/ebooks/11243.txt.utf-8	2020-06-06 00:17:50.102077	ebooks/11243
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/11243.rdf	2020-06-11 01:09:07.154962	ebooks/11243
368022	application/zip	http://www.gutenberg.org/files/11243/11243-h.zip	2004-02-23 15:00:08	ebooks/11243
980521	text/html; charset=utf-8	http://www.gutenberg.org/files/11243/11243-h/11243-h.htm	2004-02-23 14:59:50	ebooks/11243
1666461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11243.kindle.noimages	2020-06-06 00:17:54.347987	ebooks/11243
432973	application/epub+zip	http://www.gutenberg.org/ebooks/11243.epub.noimages	2020-06-06 00:17:50.894032	ebooks/11243
959295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11243/11243-8.txt	2004-02-23 14:57:08	ebooks/11243
363712	application/zip	http://www.gutenberg.org/files/11243/11243-8.zip	2004-02-23 15:00:08	ebooks/11243
363606	text/plain	http://www.gutenberg.org/files/11243/11243.zip	2004-02-23 15:00:06	ebooks/11243
29338	text/html; charset=utf-8	http://www.gutenberg.org/files/11244/11244-h.zip	2013-03-06 06:13:44	ebooks/11244
28503	application/zip	http://www.gutenberg.org/files/11244/11244-8.zip	2013-03-06 06:13:44	ebooks/11244
77835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11244/11244-8.txt	2004-02-22 19:00:00	ebooks/11244
77846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11244/11244.txt	2004-02-22 19:00:00	ebooks/11244
77806	text/plain	http://www.gutenberg.org/ebooks/11244.txt.utf-8	2020-06-06 00:17:54.554056	ebooks/11244
12248	image/jpeg	http://www.gutenberg.org/cache/epub/11244/pg11244.cover.medium.jpg	2020-06-06 00:17:55.305016	ebooks/11244
80686	text/html; charset=utf-8	http://www.gutenberg.org/files/11244/11244-h/11244-h.htm	2013-03-06 06:13:08	ebooks/11244
49058	application/epub+zip	http://www.gutenberg.org/ebooks/11244.epub.noimages	2020-06-06 00:17:54.757986	ebooks/11244
49058	application/epub+zip	http://www.gutenberg.org/ebooks/11244.epub.images	2020-06-06 00:17:54.678996	ebooks/11244
3321	image/jpeg	http://www.gutenberg.org/cache/epub/11244/pg11244.cover.small.jpg	2020-06-06 00:17:55.28098	ebooks/11244
195714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11244.kindle.images	2020-06-06 00:17:55.004976	ebooks/11244
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/11244.rdf	2020-06-11 01:09:07.180003	ebooks/11244
195710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11244.kindle.noimages	2020-06-06 00:17:55.254989	ebooks/11244
28489	application/zip	http://www.gutenberg.org/files/11244/11244.zip	2013-03-06 06:13:44	ebooks/11244
70877	application/epub+zip	http://www.gutenberg.org/ebooks/11245.epub.noimages	2020-06-06 00:17:56.108006	ebooks/11245
291101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11245.kindle.noimages	2020-06-06 00:17:57.453952	ebooks/11245
97207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11245/11245.txt	2004-02-23 16:24:54	ebooks/11245
163354	text/html	http://www.gutenberg.org/files/11245/11245-h.zip	2004-02-23 16:27:12	ebooks/11245
97214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11245/11245-8.txt	2004-02-23 16:24:54	ebooks/11245
108218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11245/11245-h/11245-h.htm	2004-02-23 16:24:54	ebooks/11245
40358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11245/11245-8.zip	2004-02-23 16:27:12	ebooks/11245
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11245.rdf	2020-06-11 01:09:07.205962	ebooks/11245
40327	text/plain	http://www.gutenberg.org/files/11245/11245.zip	2004-02-23 16:27:12	ebooks/11245
97186	text/plain	http://www.gutenberg.org/ebooks/11245.txt.utf-8	2020-06-06 00:17:55.416026	ebooks/11245
363345	application/epub+zip	http://www.gutenberg.org/ebooks/11245.epub.images	2020-06-06 00:17:55.969009	ebooks/11245
4683	image/jpeg	http://www.gutenberg.org/cache/epub/11245/pg11245.cover.small.jpg	2020-06-06 00:17:57.485966	ebooks/11245
25505	image/jpeg	http://www.gutenberg.org/cache/epub/11245/pg11245.cover.medium.jpg	2020-06-06 00:17:57.516952	ebooks/11245
888266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11245.kindle.images	2020-06-06 00:17:57.087959	ebooks/11245
93967	text/plain	http://www.gutenberg.org/ebooks/11246.txt.utf-8	2020-06-06 00:17:57.641954	ebooks/11246
280585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11246.kindle.noimages	2020-06-06 00:17:59.600126	ebooks/11246
93992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11246/11246.txt	2004-02-23 16:34:54	ebooks/11246
100634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11246/11246-h/11246-h.htm	2004-02-23 16:34:54	ebooks/11246
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11246.rdf	2020-06-11 01:09:07.232964	ebooks/11246
359438	application/epub+zip	http://www.gutenberg.org/ebooks/11246.epub.images	2020-06-06 00:17:58.211976	ebooks/11246
93994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11246/11246-8.txt	2004-02-23 16:34:54	ebooks/11246
287210	application/zip	http://www.gutenberg.org/files/11246/11246-h.zip	2004-02-23 16:36:50	ebooks/11246
38497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11246/11246-8.zip	2004-02-23 16:36:50	ebooks/11246
4696	image/jpeg	http://www.gutenberg.org/cache/epub/11246/pg11246.cover.small.jpg	2020-06-06 00:17:59.630122	ebooks/11246
68805	application/epub+zip	http://www.gutenberg.org/ebooks/11246.epub.noimages	2020-06-06 00:17:58.368961	ebooks/11246
873715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11246.kindle.images	2020-06-06 00:17:59.273124	ebooks/11246
38475	application/zip	http://www.gutenberg.org/files/11246/11246.zip	2004-02-23 16:36:50	ebooks/11246
25444	image/jpeg	http://www.gutenberg.org/cache/epub/11246/pg11246.cover.medium.jpg	2020-06-06 00:17:59.659122	ebooks/11246
420532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11247/11247-8.txt	2004-02-22 19:00:00	ebooks/11247
14338	image/jpeg	http://www.gutenberg.org/cache/epub/11247/pg11247.cover.medium.jpg	2020-06-06 00:18:02.116099	ebooks/11247
420530	text/plain	http://www.gutenberg.org/ebooks/11247.txt.utf-8	2020-06-06 00:17:59.784129	ebooks/11247
186779	application/epub+zip	http://www.gutenberg.org/ebooks/11247.epub.noimages	2020-06-06 00:18:00.263124	ebooks/11247
448704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11247/11247-h/11247-h.htm	2013-03-06 06:14:56	ebooks/11247
186779	application/epub+zip	http://www.gutenberg.org/ebooks/11247.epub.images	2020-06-06 00:18:00.110148	ebooks/11247
789835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11247.kindle.images	2020-06-06 00:18:01.1581	ebooks/11247
420523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11247/11247.txt	2004-02-22 19:00:00	ebooks/11247
164501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11247/11247-h.zip	2013-03-06 06:15:24	ebooks/11247
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/11247.rdf	2020-06-11 01:09:07.260958	ebooks/11247
159625	application/zip	http://www.gutenberg.org/files/11247/11247.zip	2013-03-06 06:15:24	ebooks/11247
3430	image/jpeg	http://www.gutenberg.org/cache/epub/11247/pg11247.cover.small.jpg	2020-06-06 00:18:02.086093	ebooks/11247
789823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11247.kindle.noimages	2020-06-06 00:18:02.053097	ebooks/11247
159701	application/zip	http://www.gutenberg.org/files/11247/11247-8.zip	2013-03-06 06:15:24	ebooks/11247
505055	text/plain	http://www.gutenberg.org/files/11248/11248.zip	2004-02-23 18:19:54	ebooks/11248
505085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11248/11248-8.zip	2004-02-23 18:19:56	ebooks/11248
574913	application/epub+zip	http://www.gutenberg.org/ebooks/11248.epub.images	2020-06-06 00:18:03.609067	ebooks/11248
526235	text/html	http://www.gutenberg.org/files/11248/11248-h.zip	2004-02-23 18:19:58	ebooks/11248
2407641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11248.kindle.images	2020-06-06 00:18:07.025049	ebooks/11248
22185	image/jpeg	http://www.gutenberg.org/cache/epub/11248/pg11248.cover.medium.jpg	2020-06-06 00:18:10.314984	ebooks/11248
1607320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11248/11248-h/11248-h.htm	2004-02-23 18:19:54	ebooks/11248
1515091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11248/11248-8.txt	2004-02-23 18:19:52	ebooks/11248
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/11248.rdf	2020-06-11 01:09:07.287962	ebooks/11248
4602	image/jpeg	http://www.gutenberg.org/cache/epub/11248/pg11248.cover.small.jpg	2020-06-06 00:18:10.123983	ebooks/11248
1515091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11248/11248.txt	2004-02-23 18:19:54	ebooks/11248
574913	application/epub+zip	http://www.gutenberg.org/ebooks/11248.epub.noimages	2020-06-06 00:18:04.102062	ebooks/11248
2407625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11248.kindle.noimages	2020-06-06 00:18:09.920984	ebooks/11248
1515063	text/plain	http://www.gutenberg.org/ebooks/11248.txt.utf-8	2020-06-06 00:18:02.282164	ebooks/11248
145954	application/epub+zip	http://www.gutenberg.org/ebooks/11249.epub.images	2020-06-06 00:18:11.234966	ebooks/11249
145954	application/epub+zip	http://www.gutenberg.org/ebooks/11249.epub.noimages	2020-06-06 00:18:11.329992	ebooks/11249
299390	text/html	http://www.gutenberg.org/ebooks/11249.html.images	2020-06-06 00:18:11.019987	ebooks/11249
573498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11249.kindle.noimages	2020-06-06 00:18:12.661967	ebooks/11249
106996	application/zip	http://www.gutenberg.org/files/11249/11249.zip	2004-02-24 06:57:38	ebooks/11249
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/11249.rdf	2020-06-11 01:09:07.315958	ebooks/11249
573514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11249.kindle.images	2020-06-06 00:18:11.991968	ebooks/11249
19891	image/jpeg	http://www.gutenberg.org/cache/epub/11249/pg11249.cover.medium.jpg	2020-06-06 00:18:12.712967	ebooks/11249
270333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11249/11249.txt	2004-02-24 06:55:50	ebooks/11249
4598	image/jpeg	http://www.gutenberg.org/cache/epub/11249/pg11249.cover.small.jpg	2020-06-06 00:18:12.688949	ebooks/11249
270324	text/plain	http://www.gutenberg.org/ebooks/11249.txt.utf-8	2020-06-06 00:18:10.836987	ebooks/11249
299390	text/html	http://www.gutenberg.org/ebooks/11249.html.noimages	2020-06-06 00:18:11.092967	ebooks/11249
107067	application/zip	http://www.gutenberg.org/files/11249/11249-8.zip	2004-02-24 06:57:38	ebooks/11249
270342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11249/11249-8.txt	2004-02-24 06:55:30	ebooks/11249
202608	text/html	http://www.gutenberg.org/ebooks/1125.html.images	2020-06-01 00:37:47.100691	ebooks/1125
86987	application/epub+zip	http://www.gutenberg.org/ebooks/1125.epub.noimages	2020-06-01 00:37:47.376682	ebooks/1125
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/1125.rdf	2020-06-11 01:00:59.754211	ebooks/1125
348287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1125.kindle.noimages	2020-06-01 00:37:48.345686	ebooks/1125
12877	image/jpeg	http://www.gutenberg.org/cache/epub/1125/pg1125.cover.medium.jpg	2020-06-01 00:37:48.394664	ebooks/1125
202608	text/html	http://www.gutenberg.org/ebooks/1125.html.noimages	2020-06-01 00:37:47.17668	ebooks/1125
160953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1125/1125.txt	2019-05-20 08:21:18	ebooks/1125
3424	image/jpeg	http://www.gutenberg.org/cache/epub/1125/pg1125.cover.small.jpg	2020-06-01 00:37:48.370673	ebooks/1125
60651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1125/1125.zip	2019-05-20 08:21:40	ebooks/1125
160956	text/plain	http://www.gutenberg.org/ebooks/1125.txt.utf-8	2020-06-01 00:37:46.969696	ebooks/1125
348303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1125.kindle.images	2020-06-01 00:37:47.861673	ebooks/1125
86987	application/epub+zip	http://www.gutenberg.org/ebooks/1125.epub.images	2020-06-01 00:37:47.297686	ebooks/1125
723711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11250/11250.txt	2004-02-24 07:11:40	ebooks/11250
1281331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11250.kindle.noimages	2020-06-06 00:18:20.622167	ebooks/11250
277339	text/plain	http://www.gutenberg.org/files/11250/11250.zip	2004-02-24 07:11:42	ebooks/11250
15029	image/jpeg	http://www.gutenberg.org/cache/epub/11250/pg11250.cover.medium.jpg	2020-06-06 00:18:20.678147	ebooks/11250
277383	application/zip	http://www.gutenberg.org/files/11250/11250-8.zip	2004-02-24 07:11:42	ebooks/11250
799357	text/html	http://www.gutenberg.org/ebooks/11250.html.images	2020-06-06 00:18:16.671221	ebooks/11250
326995	application/epub+zip	http://www.gutenberg.org/ebooks/11250.epub.noimages	2020-06-06 00:18:17.553219	ebooks/11250
723716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11250/11250-8.txt	2004-02-24 07:11:40	ebooks/11250
799357	text/html	http://www.gutenberg.org/ebooks/11250.html.noimages	2020-06-06 00:18:16.856233	ebooks/11250
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/11250.rdf	2020-06-11 01:09:07.341958	ebooks/11250
326994	application/epub+zip	http://www.gutenberg.org/ebooks/11250.epub.images	2020-06-06 00:18:17.362262	ebooks/11250
1281334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11250.kindle.images	2020-06-06 00:18:19.088178	ebooks/11250
3658	image/jpeg	http://www.gutenberg.org/cache/epub/11250/pg11250.cover.small.jpg	2020-06-06 00:18:20.651156	ebooks/11250
723693	text/plain	http://www.gutenberg.org/ebooks/11250.txt.utf-8	2020-06-06 00:18:16.185236	ebooks/11250
4483	image/jpeg	http://www.gutenberg.org/cache/epub/11251/pg11251.cover.small.jpg	2020-06-06 00:18:26.671079	ebooks/11251
17428	application/rdf+xml	http://www.gutenberg.org/ebooks/11251.rdf	2020-06-11 01:09:07.368961	ebooks/11251
517129	application/epub+zip	http://www.gutenberg.org/ebooks/11251.epub.noimages	2020-06-06 00:18:22.340134	ebooks/11251
450261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11251/11251-8.zip	2004-02-24 07:23:24	ebooks/11251
1152928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11251/11251.txt	2004-02-24 07:23:22	ebooks/11251
25406	image/jpeg	http://www.gutenberg.org/cache/epub/11251/pg11251.cover.medium.jpg	2020-06-06 00:18:26.697149	ebooks/11251
1152936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11251/11251-8.txt	2004-02-24 07:23:22	ebooks/11251
1209244	text/html	http://www.gutenberg.org/ebooks/11251.html.noimages	2020-06-06 00:18:21.670158	ebooks/11251
517129	application/epub+zip	http://www.gutenberg.org/ebooks/11251.epub.images	2020-06-06 00:18:22.093189	ebooks/11251
450114	text/plain	http://www.gutenberg.org/files/11251/11251.zip	2004-02-24 07:23:24	ebooks/11251
1152964	text/plain	http://www.gutenberg.org/ebooks/11251.txt.utf-8	2020-06-06 00:18:20.828144	ebooks/11251
2047857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11251.kindle.noimages	2020-06-06 00:18:26.641104	ebooks/11251
1209244	text/html	http://www.gutenberg.org/ebooks/11251.html.images	2020-06-06 00:18:21.439166	ebooks/11251
2047873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11251.kindle.images	2020-06-06 00:18:24.487115	ebooks/11251
15354	image/jpeg	http://www.gutenberg.org/cache/epub/11252/pg11252.cover.medium.jpg	2020-06-06 00:18:28.666063	ebooks/11252
653098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11252.kindle.images	2020-06-06 00:18:27.890089	ebooks/11252
154641	application/epub+zip	http://www.gutenberg.org/ebooks/11252.epub.noimages	2020-06-06 00:18:27.197088	ebooks/11252
3967	image/jpeg	http://www.gutenberg.org/cache/epub/11252/pg11252.cover.small.jpg	2020-06-06 00:18:28.636063	ebooks/11252
341931	text/plain	http://www.gutenberg.org/ebooks/11252.txt.utf-8	2020-06-06 00:18:26.815109	ebooks/11252
622905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11252.kindle.noimages	2020-06-06 00:18:28.602057	ebooks/11252
129268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11252/11252-8.zip	2015-08-18 02:33:12	ebooks/11252
170154	application/epub+zip	http://www.gutenberg.org/ebooks/11252.epub.images	2020-06-06 00:18:27.080099	ebooks/11252
341947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11252/11252.txt	2015-08-18 02:32:46	ebooks/11252
129237	application/zip	http://www.gutenberg.org/files/11252/11252.zip	2015-08-18 02:33:12	ebooks/11252
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/11252.rdf	2020-06-11 01:09:07.395958	ebooks/11252
148421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11252/11252-h.zip	2015-08-18 02:33:12	ebooks/11252
376717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11252/11252-h/11252-h.htm	2015-08-18 02:32:46	ebooks/11252
341956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11252/11252-8.txt	2015-08-18 02:32:46	ebooks/11252
309657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11253/11253-h/11253-h.htm	2004-04-06 21:29:30	ebooks/11253
2926	image/jpeg	http://www.gutenberg.org/cache/epub/11253/pg11253.cover.small.jpg	2020-06-06 00:18:30.653033	ebooks/11253
139525	application/epub+zip	http://www.gutenberg.org/ebooks/11253.epub.noimages	2020-06-06 00:18:29.388039	ebooks/11253
114363	application/zip	http://www.gutenberg.org/files/11253/11253-h.zip	2004-04-06 21:31:12	ebooks/11253
299751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11253/11253.txt	2004-02-24 07:46:56	ebooks/11253
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/11253.rdf	2020-06-11 01:09:07.424958	ebooks/11253
139526	application/epub+zip	http://www.gutenberg.org/ebooks/11253.epub.images	2020-06-06 00:18:29.199063	ebooks/11253
299759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11253/11253-8.txt	2004-02-24 07:46:56	ebooks/11253
13673	image/jpeg	http://www.gutenberg.org/cache/epub/11253/pg11253.cover.medium.jpg	2020-06-06 00:18:30.682021	ebooks/11253
565950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11253.kindle.images	2020-06-06 00:18:30.006045	ebooks/11253
565937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11253.kindle.noimages	2020-06-06 00:18:30.622032	ebooks/11253
112125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11253/11253-8.zip	2004-02-24 07:46:58	ebooks/11253
112106	application/zip	http://www.gutenberg.org/files/11253/11253.zip	2004-02-24 07:46:58	ebooks/11253
299725	text/plain	http://www.gutenberg.org/ebooks/11253.txt.utf-8	2020-06-06 00:18:28.799095	ebooks/11253
468871	text/html	http://www.gutenberg.org/ebooks/11254.html.noimages	2020-06-06 00:18:31.27705	ebooks/11254
17113	application/rdf+xml	http://www.gutenberg.org/ebooks/11254.rdf	2020-06-11 01:09:07.454957	ebooks/11254
468871	text/html	http://www.gutenberg.org/ebooks/11254.html.images	2020-06-06 00:18:31.13502	ebooks/11254
154042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11254/11254-8.zip	2004-02-24 07:53:28	ebooks/11254
25699	image/jpeg	http://www.gutenberg.org/cache/epub/11254/pg11254.cover.medium.jpg	2020-06-06 00:18:33.895979	ebooks/11254
204444	application/epub+zip	http://www.gutenberg.org/ebooks/11254.epub.images	2020-06-06 00:18:31.534032	ebooks/11254
380345	text/plain	http://www.gutenberg.org/ebooks/11254.txt.utf-8	2020-06-06 00:18:30.813038	ebooks/11254
153965	text/plain	http://www.gutenberg.org/files/11254/11254.zip	2004-02-24 07:53:28	ebooks/11254
796070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11254.kindle.noimages	2020-06-06 00:18:33.832003	ebooks/11254
380338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11254/11254-8.txt	2004-02-24 07:53:26	ebooks/11254
380344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11254/11254.txt	2004-02-24 07:53:26	ebooks/11254
796180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11254.kindle.images	2020-06-06 00:18:32.771013	ebooks/11254
5235	image/jpeg	http://www.gutenberg.org/cache/epub/11254/pg11254.cover.small.jpg	2020-06-06 00:18:33.865001	ebooks/11254
204446	application/epub+zip	http://www.gutenberg.org/ebooks/11254.epub.noimages	2020-06-06 00:18:31.702056	ebooks/11254
502308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11255/11255-8.txt	2004-03-06 19:00:00	ebooks/11255
187285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11255/11255-8.zip	2013-03-06 06:19:48	ebooks/11255
187261	application/zip	http://www.gutenberg.org/files/11255/11255.zip	2013-03-06 06:19:48	ebooks/11255
16028	application/rdf+xml	http://www.gutenberg.org/ebooks/11255.rdf	2020-06-11 01:09:07.484957	ebooks/11255
915480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11255.kindle.noimages	2020-06-06 00:18:36.712975	ebooks/11255
228308	application/epub+zip	http://www.gutenberg.org/ebooks/11255.epub.noimages	2020-06-06 00:18:34.599976	ebooks/11255
3712	image/jpeg	http://www.gutenberg.org/cache/epub/11255/pg11255.cover.small.jpg	2020-06-06 00:18:36.760962	ebooks/11255
502279	text/plain	http://www.gutenberg.org/ebooks/11255.txt.utf-8	2020-06-06 00:18:34.026997	ebooks/11255
1011445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11255.kindle.images	2020-06-06 00:18:35.656011	ebooks/11255
537438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11255/11255-h/11255-h.htm	2013-03-31 11:59:00	ebooks/11255
16147	image/jpeg	http://www.gutenberg.org/cache/epub/11255/pg11255.cover.medium.jpg	2020-06-06 00:18:36.806938	ebooks/11255
239432	application/zip	http://www.gutenberg.org/files/11255/11255-h.zip	2013-03-31 11:59:56	ebooks/11255
276413	application/epub+zip	http://www.gutenberg.org/ebooks/11255.epub.images	2020-06-06 00:18:34.429024	ebooks/11255
502299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11255/11255.txt	2004-03-06 19:00:00	ebooks/11255
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/11256.rdf	2020-06-11 01:09:07.509967	ebooks/11256
1094536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11256.kindle.images	2020-06-06 00:18:39.147108	ebooks/11256
648147	text/html	http://www.gutenberg.org/ebooks/11256.html.noimages	2020-06-06 00:18:37.455983	ebooks/11256
607446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11256/11256.txt	2004-02-24 08:15:50	ebooks/11256
233189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11256/11256-8.zip	2004-02-24 08:15:52	ebooks/11256
1094527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11256.kindle.noimages	2020-06-06 00:18:40.429111	ebooks/11256
273940	application/epub+zip	http://www.gutenberg.org/ebooks/11256.epub.images	2020-06-06 00:18:37.707975	ebooks/11256
233079	application/zip	http://www.gutenberg.org/files/11256/11256.zip	2004-02-24 08:15:52	ebooks/11256
607413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11256/11256-8.txt	2004-02-24 08:15:50	ebooks/11256
607448	text/plain	http://www.gutenberg.org/ebooks/11256.txt.utf-8	2020-06-06 00:18:36.971951	ebooks/11256
16449	image/jpeg	http://www.gutenberg.org/cache/epub/11256/pg11256.cover.medium.jpg	2020-06-06 00:18:40.698088	ebooks/11256
648147	text/html	http://www.gutenberg.org/ebooks/11256.html.images	2020-06-06 00:18:37.316938	ebooks/11256
273939	application/epub+zip	http://www.gutenberg.org/ebooks/11256.epub.noimages	2020-06-06 00:18:37.861941	ebooks/11256
3872	image/jpeg	http://www.gutenberg.org/cache/epub/11256/pg11256.cover.small.jpg	2020-06-06 00:18:40.673099	ebooks/11256
3620	image/jpeg	http://www.gutenberg.org/cache/epub/11257/pg11257.cover.small.jpg	2020-06-06 00:18:42.197114	ebooks/11257
83843	application/epub+zip	http://www.gutenberg.org/ebooks/11257.epub.noimages	2020-06-06 00:18:41.120093	ebooks/11257
716636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11257.kindle.images	2020-06-06 00:18:41.67409	ebooks/11257
366215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11257.kindle.noimages	2020-06-06 00:18:42.166085	ebooks/11257
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/11257.rdf	2020-06-11 01:09:07.536964	ebooks/11257
172366	text/html; charset=us-ascii	http://www.gutenberg.org/files/11257/11257-h/11257-h.htm	2004-02-24 08:41:02	ebooks/11257
61479	application/zip	http://www.gutenberg.org/files/11257/11257.zip	2004-02-24 08:44:54	ebooks/11257
12724	image/jpeg	http://www.gutenberg.org/cache/epub/11257/pg11257.cover.medium.jpg	2020-06-06 00:18:42.22707	ebooks/11257
238626	application/zip	http://www.gutenberg.org/files/11257/11257-h.zip	2004-02-24 08:44:54	ebooks/11257
259272	application/epub+zip	http://www.gutenberg.org/ebooks/11257.epub.images	2020-06-06 00:18:41.01509	ebooks/11257
158767	text/plain	http://www.gutenberg.org/ebooks/11257.txt.utf-8	2020-06-06 00:18:40.80809	ebooks/11257
158800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11257/11257.txt	2004-02-24 08:41:02	ebooks/11257
233287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11258.kindle.noimages	2020-06-06 00:18:44.319043	ebooks/11258
56799	application/epub+zip	http://www.gutenberg.org/ebooks/11258.epub.noimages	2020-06-06 00:18:43.104072	ebooks/11258
4760	image/jpeg	http://www.gutenberg.org/cache/epub/11258/pg11258.cover.small.jpg	2020-06-06 00:18:44.350096	ebooks/11258
27744	application/zip	http://www.gutenberg.org/files/11258/11258-8.zip	2004-02-24 08:54:12	ebooks/11258
129631	application/zip	http://www.gutenberg.org/files/11258/11258-h.zip	2004-02-24 08:54:12	ebooks/11258
25676	image/jpeg	http://www.gutenberg.org/cache/epub/11258/pg11258.cover.medium.jpg	2020-06-06 00:18:44.381049	ebooks/11258
66632	text/plain	http://www.gutenberg.org/ebooks/11258.txt.utf-8	2020-06-06 00:18:42.350093	ebooks/11258
303593	application/epub+zip	http://www.gutenberg.org/ebooks/11258.epub.images	2020-06-06 00:18:42.936092	ebooks/11258
75742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11258/11258-h/11258-h.htm	2004-02-24 08:52:12	ebooks/11258
66663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11258/11258-8.txt	2004-02-24 08:52:12	ebooks/11258
755238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11258.kindle.images	2020-06-06 00:18:44.041132	ebooks/11258
66655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11258/11258.txt	2004-02-24 08:52:12	ebooks/11258
27719	application/zip	http://www.gutenberg.org/files/11258/11258.zip	2004-02-24 08:54:12	ebooks/11258
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11258.rdf	2020-06-11 01:09:07.562983	ebooks/11258
477459	text/html	http://www.gutenberg.org/ebooks/11259.html.images	2020-06-06 00:18:44.880063	ebooks/11259
196966	application/epub+zip	http://www.gutenberg.org/ebooks/11259.epub.images	2020-06-06 00:18:45.244031	ebooks/11259
477459	text/html	http://www.gutenberg.org/ebooks/11259.html.noimages	2020-06-06 00:18:44.992039	ebooks/11259
781990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11259.kindle.noimages	2020-06-06 00:18:47.651002	ebooks/11259
782002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11259.kindle.images	2020-06-06 00:18:46.535023	ebooks/11259
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/11259.rdf	2020-06-11 01:09:07.585968	ebooks/11259
196966	application/epub+zip	http://www.gutenberg.org/ebooks/11259.epub.noimages	2020-06-06 00:18:45.420029	ebooks/11259
408605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11259/11259.txt	2004-02-24 09:35:48	ebooks/11259
13774	image/jpeg	http://www.gutenberg.org/cache/epub/11259/pg11259.cover.medium.jpg	2020-06-06 00:18:47.701017	ebooks/11259
408575	text/plain	http://www.gutenberg.org/ebooks/11259.txt.utf-8	2020-06-06 00:18:44.510058	ebooks/11259
153139	application/zip	http://www.gutenberg.org/files/11259/11259.zip	2004-02-24 09:36:34	ebooks/11259
4096	image/jpeg	http://www.gutenberg.org/cache/epub/11259/pg11259.cover.small.jpg	2020-06-06 00:18:47.678016	ebooks/11259
190064	text/html	http://www.gutenberg.org/ebooks/1126.html.images	2020-06-01 00:37:48.625688	ebooks/1126
333726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1126.kindle.noimages	2020-06-01 00:37:49.791658	ebooks/1126
57312	application/zip	http://www.gutenberg.org/files/1126/1126.zip	2019-05-22 05:10:56	ebooks/1126
333738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1126.kindle.images	2020-06-01 00:37:49.335661	ebooks/1126
152036	text/plain	http://www.gutenberg.org/ebooks/1126.txt.utf-8	2020-06-01 00:37:48.503678	ebooks/1126
152035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1126/1126.txt	2019-05-22 05:10:46	ebooks/1126
82850	application/epub+zip	http://www.gutenberg.org/ebooks/1126.epub.noimages	2020-06-01 00:37:48.887662	ebooks/1126
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/1126.rdf	2020-06-11 01:00:59.780213	ebooks/1126
3571	image/jpeg	http://www.gutenberg.org/cache/epub/1126/pg1126.cover.small.jpg	2020-06-01 00:37:49.816661	ebooks/1126
190064	text/html	http://www.gutenberg.org/ebooks/1126.html.noimages	2020-06-01 00:37:48.696704	ebooks/1126
82850	application/epub+zip	http://www.gutenberg.org/ebooks/1126.epub.images	2020-06-01 00:37:48.81266	ebooks/1126
13949	image/jpeg	http://www.gutenberg.org/cache/epub/1126/pg1126.cover.medium.jpg	2020-06-01 00:37:49.840646	ebooks/1126
56483	application/epub+zip	http://www.gutenberg.org/ebooks/11260.epub.noimages	2020-06-06 00:18:48.096002	ebooks/11260
215308	application/epub+zip	http://www.gutenberg.org/ebooks/11260.epub.images	2020-06-06 00:18:47.986071	ebooks/11260
92017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11260/11260-8.txt	2004-02-23 19:00:00	ebooks/11260
3804	image/jpeg	http://www.gutenberg.org/cache/epub/11260/pg11260.cover.small.jpg	2020-06-06 00:18:48.808992	ebooks/11260
518296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11260.kindle.images	2020-06-06 00:18:48.464023	ebooks/11260
105428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11260/11260-h/11260-h.htm	2013-03-06 06:21:00	ebooks/11260
92008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11260/11260.txt	2004-02-23 19:00:00	ebooks/11260
16913	application/rdf+xml	http://www.gutenberg.org/ebooks/11260.rdf	2020-06-11 01:09:07.615962	ebooks/11260
34689	application/zip	http://www.gutenberg.org/files/11260/11260.zip	2013-03-06 06:21:20	ebooks/11260
229327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11260.kindle.noimages	2020-06-06 00:18:48.775985	ebooks/11260
34707	application/zip	http://www.gutenberg.org/files/11260/11260-8.zip	2013-03-06 06:21:20	ebooks/11260
13707	image/jpeg	http://www.gutenberg.org/cache/epub/11260/pg11260.cover.medium.jpg	2020-06-06 00:18:48.839988	ebooks/11260
190686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11260/11260-h.zip	2013-03-06 06:21:20	ebooks/11260
91984	text/plain	http://www.gutenberg.org/ebooks/11260.txt.utf-8	2020-06-06 00:18:47.806033	ebooks/11260
21825	text/plain	http://www.gutenberg.org/ebooks/11261.txt.utf-8	2020-06-06 00:18:48.964988	ebooks/11261
21822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11261/11261.txt	2007-06-24 16:50:41	ebooks/11261
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/11261.rdf	2020-06-11 01:09:07.639955	ebooks/11261
25297	text/html	http://www.gutenberg.org/ebooks/11261.html.noimages	2020-06-06 00:18:49.014994	ebooks/11261
107545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11261.kindle.images	2020-06-06 00:18:49.215995	ebooks/11261
12961	image/jpeg	http://www.gutenberg.org/cache/epub/11261/pg11261.cover.medium.jpg	2020-06-06 00:18:49.399978	ebooks/11261
3425	image/jpeg	http://www.gutenberg.org/cache/epub/11261/pg11261.cover.small.jpg	2020-06-06 00:18:49.375977	ebooks/11261
4753281	text/rtf	http://www.gutenberg.org/files/11261/11261-r/11261-r.rtf	2007-06-06 21:21:02	ebooks/11261
28013	application/epub+zip	http://www.gutenberg.org/ebooks/11261.epub.noimages	2020-06-06 00:18:49.085995	ebooks/11261
107509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11261.kindle.noimages	2020-06-06 00:18:49.350977	ebooks/11261
7990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11261/11261.zip	2007-06-24 16:50:41	ebooks/11261
28013	application/epub+zip	http://www.gutenberg.org/ebooks/11261.epub.images	2020-06-06 00:18:49.052987	ebooks/11261
25297	text/html	http://www.gutenberg.org/ebooks/11261.html.images	2020-06-06 00:18:48.99502	ebooks/11261
109145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11262.kindle.images	2020-06-06 00:18:49.762	ebooks/11262
21819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11262/11262.txt	2009-04-24 11:21:09	ebooks/11262
3494	image/jpeg	http://www.gutenberg.org/cache/epub/11262/pg11262.cover.small.jpg	2020-06-06 00:18:49.917976	ebooks/11262
109136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11262.kindle.noimages	2020-06-06 00:18:49.893972	ebooks/11262
7986	application/zip	http://www.gutenberg.org/files/11262/11262.zip	2007-06-24 16:57:37	ebooks/11262
25292	text/html	http://www.gutenberg.org/ebooks/11262.html.noimages	2020-06-06 00:18:49.558004	ebooks/11262
6374328	text/rtf	http://www.gutenberg.org/files/11262/11262-r/11262-r.rtf	2009-04-24 11:21:57	ebooks/11262
21822	text/plain	http://www.gutenberg.org/ebooks/11262.txt.utf-8	2020-06-06 00:18:49.508025	ebooks/11262
25292	text/html	http://www.gutenberg.org/ebooks/11262.html.images	2020-06-06 00:18:49.538976	ebooks/11262
28997	application/epub+zip	http://www.gutenberg.org/ebooks/11262.epub.images	2020-06-06 00:18:49.595983	ebooks/11262
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/11262.rdf	2020-06-11 01:09:07.664956	ebooks/11262
28996	application/epub+zip	http://www.gutenberg.org/ebooks/11262.epub.noimages	2020-06-06 00:18:49.628997	ebooks/11262
12852	image/jpeg	http://www.gutenberg.org/cache/epub/11262/pg11262.cover.medium.jpg	2020-06-06 00:18:49.94197	ebooks/11262
173961	application/zip	http://www.gutenberg.org/files/11263/11263-h.zip	2004-02-26 19:04:46	ebooks/11263
212811	application/epub+zip	http://www.gutenberg.org/ebooks/11263.epub.images	2020-06-06 00:18:50.438965	ebooks/11263
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/11263.rdf	2020-06-11 01:09:07.692956	ebooks/11263
434810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11263/11263-8.txt	2004-02-24 12:43:46	ebooks/11263
167033	text/plain	http://www.gutenberg.org/files/11263/11263.zip	2004-02-24 12:43:46	ebooks/11263
454643	text/html; charset=utf-8	http://www.gutenberg.org/files/11263/11263-h/11263-h.htm	2004-02-26 16:15:10	ebooks/11263
434819	text/plain	http://www.gutenberg.org/ebooks/11263.txt.utf-8	2020-06-06 00:18:50.06698	ebooks/11263
167104	application/zip	http://www.gutenberg.org/files/11263/11263-8.zip	2004-02-24 12:43:48	ebooks/11263
209541	application/epub+zip	http://www.gutenberg.org/ebooks/11263.epub.noimages	2020-06-06 00:18:50.61498	ebooks/11263
27342	image/jpeg	http://www.gutenberg.org/cache/epub/11263/pg11263.cover.medium.jpg	2020-06-06 00:18:52.765262	ebooks/11263
902047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11263.kindle.images	2020-06-06 00:18:51.644948	ebooks/11263
4950	image/jpeg	http://www.gutenberg.org/cache/epub/11263/pg11263.cover.small.jpg	2020-06-06 00:18:52.729233	ebooks/11263
434821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11263/11263.txt	2004-02-24 12:43:46	ebooks/11263
896473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11263.kindle.noimages	2020-06-06 00:18:52.688244	ebooks/11263
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11264.rdf	2020-06-11 01:09:07.719955	ebooks/11264
40448	application/zip	http://www.gutenberg.org/files/11264/11264-8.zip	2004-02-24 12:55:14	ebooks/11264
98885	text/plain	http://www.gutenberg.org/ebooks/11264.txt.utf-8	2020-06-06 00:18:52.905236	ebooks/11264
1488160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11264.kindle.images	2020-06-06 00:18:55.511205	ebooks/11264
108246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11264/11264-h/11264-h.htm	2004-02-24 12:52:38	ebooks/11264
721393	application/epub+zip	http://www.gutenberg.org/ebooks/11264.epub.images	2020-06-06 00:18:54.041217	ebooks/11264
98910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11264/11264.txt	2004-02-24 12:52:38	ebooks/11264
71219	application/epub+zip	http://www.gutenberg.org/ebooks/11264.epub.noimages	2020-06-06 00:18:54.204219	ebooks/11264
98919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11264/11264-8.txt	2004-02-24 12:52:38	ebooks/11264
291633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11264.kindle.noimages	2020-06-06 00:18:55.871199	ebooks/11264
339110	text/html	http://www.gutenberg.org/files/11264/11264-h.zip	2004-02-24 12:55:14	ebooks/11264
4761	image/jpeg	http://www.gutenberg.org/cache/epub/11264/pg11264.cover.small.jpg	2020-06-06 00:18:55.904206	ebooks/11264
40433	application/zip	http://www.gutenberg.org/files/11264/11264.zip	2004-02-24 12:55:14	ebooks/11264
25502	image/jpeg	http://www.gutenberg.org/cache/epub/11264/pg11264.cover.medium.jpg	2020-06-06 00:18:55.93622	ebooks/11264
4296	image/jpeg	http://www.gutenberg.org/cache/epub/11265/pg11265.cover.small.jpg	2020-06-06 00:18:57.063185	ebooks/11265
93249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11265/11265-8.txt	2004-02-24 18:56:26	ebooks/11265
93257	text/plain	http://www.gutenberg.org/ebooks/11265.txt.utf-8	2020-06-06 00:18:56.065257	ebooks/11265
259067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11265.kindle.images	2020-06-06 00:18:56.7102	ebooks/11265
37761	application/zip	http://www.gutenberg.org/files/11265/11265.zip	2004-02-24 18:59:02	ebooks/11265
93277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11265/11265.txt	2004-02-24 18:56:56	ebooks/11265
259064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11265.kindle.noimages	2020-06-06 00:18:57.03318	ebooks/11265
63344	application/epub+zip	http://www.gutenberg.org/ebooks/11265.epub.noimages	2020-06-06 00:18:56.388186	ebooks/11265
19655	image/jpeg	http://www.gutenberg.org/cache/epub/11265/pg11265.cover.medium.jpg	2020-06-06 00:18:57.091185	ebooks/11265
37806	application/zip	http://www.gutenberg.org/files/11265/11265-8.zip	2004-02-24 18:59:02	ebooks/11265
39753	application/zip	http://www.gutenberg.org/files/11265/11265-h.zip	2004-02-24 18:59:02	ebooks/11265
103102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11265/11265-h/11265-h.htm	2004-02-24 18:58:20	ebooks/11265
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/11265.rdf	2020-06-11 01:09:07.745955	ebooks/11265
63343	application/epub+zip	http://www.gutenberg.org/ebooks/11265.epub.images	2020-06-06 00:18:56.257205	ebooks/11265
22662	application/zip	http://www.gutenberg.org/files/11266/11266-8.zip	2004-02-24 14:29:22	ebooks/11266
193356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11266.kindle.images	2020-06-06 00:18:57.664199	ebooks/11266
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11266.rdf	2020-06-11 01:09:07.771956	ebooks/11266
47884	application/epub+zip	http://www.gutenberg.org/ebooks/11266.epub.noimages	2020-06-06 00:18:57.407178	ebooks/11266
56554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11266/11266.txt	2004-02-24 14:29:22	ebooks/11266
22639	application/zip	http://www.gutenberg.org/files/11266/11266.zip	2004-02-24 14:29:22	ebooks/11266
47884	application/epub+zip	http://www.gutenberg.org/ebooks/11266.epub.images	2020-06-06 00:18:57.360172	ebooks/11266
193348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11266.kindle.noimages	2020-06-06 00:18:57.920166	ebooks/11266
19204	image/jpeg	http://www.gutenberg.org/cache/epub/11266/pg11266.cover.medium.jpg	2020-06-06 00:18:57.972169	ebooks/11266
4132	image/jpeg	http://www.gutenberg.org/cache/epub/11266/pg11266.cover.small.jpg	2020-06-06 00:18:57.946164	ebooks/11266
67938	text/html	http://www.gutenberg.org/ebooks/11266.html.images	2020-06-06 00:18:57.269193	ebooks/11266
56535	text/plain	http://www.gutenberg.org/ebooks/11266.txt.utf-8	2020-06-06 00:18:57.210204	ebooks/11266
67938	text/html	http://www.gutenberg.org/ebooks/11266.html.noimages	2020-06-06 00:18:57.300194	ebooks/11266
56563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11266/11266-8.txt	2004-02-24 14:29:22	ebooks/11266
652674	application/epub+zip	http://www.gutenberg.org/ebooks/11267.epub.images	2020-06-06 00:18:59.077203	ebooks/11267
25546	image/jpeg	http://www.gutenberg.org/cache/epub/11267/pg11267.cover.medium.jpg	2020-06-06 00:19:01.153179	ebooks/11267
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11267.rdf	2020-06-11 01:09:07.797955	ebooks/11267
99587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11267/11267.txt	2004-02-24 17:58:48	ebooks/11267
294972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11267.kindle.noimages	2020-06-06 00:19:01.089132	ebooks/11267
71720	application/epub+zip	http://www.gutenberg.org/ebooks/11267.epub.noimages	2020-06-06 00:18:59.236157	ebooks/11267
1496136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11267.kindle.images	2020-06-06 00:19:00.735153	ebooks/11267
40960	application/zip	http://www.gutenberg.org/files/11267/11267.zip	2004-02-24 18:00:06	ebooks/11267
305043	text/html	http://www.gutenberg.org/files/11267/11267-h.zip	2004-02-24 18:00:06	ebooks/11267
109534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11267/11267-h/11267-h.htm	2004-02-24 17:59:46	ebooks/11267
99595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11267/11267-8.txt	2004-02-24 17:58:28	ebooks/11267
4759	image/jpeg	http://www.gutenberg.org/cache/epub/11267/pg11267.cover.small.jpg	2020-06-06 00:19:01.12213	ebooks/11267
40981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11267/11267-8.zip	2004-02-24 18:00:06	ebooks/11267
99563	text/plain	http://www.gutenberg.org/ebooks/11267.txt.utf-8	2020-06-06 00:18:58.089178	ebooks/11267
8567	image/jpeg	http://www.gutenberg.org/cache/epub/11268/pg11268.cover.medium.jpg	2020-06-06 00:19:02.387114	ebooks/11268
139047	application/zip	http://www.gutenberg.org/files/11268/11268-h.zip	2004-02-24 18:13:04	ebooks/11268
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/11268.rdf	2020-06-11 01:09:07.822957	ebooks/11268
156955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11268.kindle.noimages	2020-06-06 00:19:02.325132	ebooks/11268
400128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11268.kindle.images	2020-06-06 00:19:01.964126	ebooks/11268
57677	text/html; charset=us-ascii	http://www.gutenberg.org/files/11268/11268-h/11268-h.htm	2004-02-24 18:10:24	ebooks/11268
154400	application/epub+zip	http://www.gutenberg.org/ebooks/11268.epub.images	2020-06-06 00:19:01.451127	ebooks/11268
15988	application/zip	http://www.gutenberg.org/files/11268/11268.zip	2004-02-24 18:13:04	ebooks/11268
44523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11268/11268.txt	2004-02-24 18:10:24	ebooks/11268
32431	application/epub+zip	http://www.gutenberg.org/ebooks/11268.epub.noimages	2020-06-06 00:19:01.566149	ebooks/11268
44490	text/plain	http://www.gutenberg.org/ebooks/11268.txt.utf-8	2020-06-06 00:19:01.27313	ebooks/11268
2484	image/jpeg	http://www.gutenberg.org/cache/epub/11268/pg11268.cover.small.jpg	2020-06-06 00:19:02.355147	ebooks/11268
209197	application/epub+zip	http://www.gutenberg.org/ebooks/11269.epub.images	2020-06-06 00:19:02.794137	ebooks/11269
386608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11269/11269.txt	2004-02-24 12:19:36	ebooks/11269
775697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11269.kindle.images	2020-06-06 00:19:03.87909	ebooks/11269
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/11269.rdf	2020-06-11 01:09:07.846956	ebooks/11269
3837	image/jpeg	http://www.gutenberg.org/cache/epub/11269/pg11269.cover.small.jpg	2020-06-06 00:19:04.863079	ebooks/11269
775689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11269.kindle.noimages	2020-06-06 00:19:04.829085	ebooks/11269
15377	image/jpeg	http://www.gutenberg.org/cache/epub/11269/pg11269.cover.medium.jpg	2020-06-06 00:19:04.894088	ebooks/11269
149549	application/zip	http://www.gutenberg.org/files/11269/11269-h.zip	2020-02-25 08:47:42	ebooks/11269
142019	application/zip	http://www.gutenberg.org/files/11269/11269.zip	2004-02-24 12:22:10	ebooks/11269
463331	text/html; charset=utf-8	http://www.gutenberg.org/files/11269/11269-h/11269-h.htm	2020-02-25 08:46:18	ebooks/11269
209197	application/epub+zip	http://www.gutenberg.org/ebooks/11269.epub.noimages	2020-06-06 00:19:02.934126	ebooks/11269
386578	text/plain	http://www.gutenberg.org/ebooks/11269.txt.utf-8	2020-06-06 00:19:02.51012	ebooks/11269
96844	application/epub+zip	http://www.gutenberg.org/ebooks/1127.epub.noimages	2020-06-01 00:37:50.419649	ebooks/1127
15152	image/jpeg	http://www.gutenberg.org/cache/epub/1127/pg1127.cover.medium.jpg	2020-06-01 00:37:51.555939	ebooks/1127
393812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1127.kindle.images	2020-06-01 00:37:50.959636	ebooks/1127
96844	application/epub+zip	http://www.gutenberg.org/ebooks/1127.epub.images	2020-06-01 00:37:50.329646	ebooks/1127
188940	text/plain	http://www.gutenberg.org/ebooks/1127.txt.utf-8	2020-06-01 00:37:49.951654	ebooks/1127
188939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1127/1127.txt	2019-05-23 10:32:02	ebooks/1127
393796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1127.kindle.noimages	2020-06-01 00:37:51.507922	ebooks/1127
237126	text/html	http://www.gutenberg.org/ebooks/1127.html.noimages	2020-06-01 00:37:50.189674	ebooks/1127
237126	text/html	http://www.gutenberg.org/ebooks/1127.html.images	2020-06-01 00:37:50.101668	ebooks/1127
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/1127.rdf	2020-06-11 01:00:59.805213	ebooks/1127
69998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1127/1127.zip	2019-05-23 10:32:14	ebooks/1127
3606	image/jpeg	http://www.gutenberg.org/cache/epub/1127/pg1127.cover.small.jpg	2020-06-01 00:37:51.532924	ebooks/1127
232912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11270/11270.txt	2004-02-24 18:34:24	ebooks/11270
4784	image/jpeg	http://www.gutenberg.org/cache/epub/11270/pg11270.cover.small.jpg	2020-06-06 00:19:06.329071	ebooks/11270
484722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11270.kindle.noimages	2020-06-06 00:19:06.299123	ebooks/11270
232905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11270/11270-8.txt	2004-02-24 18:34:22	ebooks/11270
24247	image/jpeg	http://www.gutenberg.org/cache/epub/11270/pg11270.cover.medium.jpg	2020-06-06 00:19:06.357073	ebooks/11270
484726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11270.kindle.images	2020-06-06 00:19:05.812067	ebooks/11270
237346	text/html; charset=utf-8	http://www.gutenberg.org/files/11270/11270-h/11270-h.htm	2004-02-24 18:37:32	ebooks/11270
87935	text/plain	http://www.gutenberg.org/files/11270/11270.zip	2004-02-24 18:37:44	ebooks/11270
232901	text/plain	http://www.gutenberg.org/ebooks/11270.txt.utf-8	2020-06-06 00:19:05.020099	ebooks/11270
121762	application/epub+zip	http://www.gutenberg.org/ebooks/11270.epub.noimages	2020-06-06 00:19:05.328089	ebooks/11270
121762	application/epub+zip	http://www.gutenberg.org/ebooks/11270.epub.images	2020-06-06 00:19:05.223078	ebooks/11270
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/11270.rdf	2020-06-11 01:09:07.875956	ebooks/11270
89357	text/html	http://www.gutenberg.org/files/11270/11270-h.zip	2004-02-24 18:37:44	ebooks/11270
87979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11270/11270-8.zip	2004-02-24 18:37:44	ebooks/11270
628577	application/epub+zip	http://www.gutenberg.org/ebooks/11271.epub.images	2020-06-06 00:19:07.581049	ebooks/11271
628577	application/epub+zip	http://www.gutenberg.org/ebooks/11271.epub.noimages	2020-06-06 00:19:07.969052	ebooks/11271
560289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11271/11271-8.zip	2004-02-24 18:30:10	ebooks/11271
1495555	text/plain	http://www.gutenberg.org/ebooks/11271.txt.utf-8	2020-06-06 00:19:06.507095	ebooks/11271
17196	image/jpeg	http://www.gutenberg.org/cache/epub/11271/pg11271.cover.medium.jpg	2020-06-06 00:19:14.060989	ebooks/11271
1495576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11271/11271.txt	2004-02-24 18:30:06	ebooks/11271
4044	image/jpeg	http://www.gutenberg.org/cache/epub/11271/pg11271.cover.small.jpg	2020-06-06 00:19:13.971988	ebooks/11271
609977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11271/11271-h.zip	2013-04-01 01:38:28	ebooks/11271
560261	application/zip	http://www.gutenberg.org/files/11271/11271.zip	2004-02-24 18:30:08	ebooks/11271
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/11271.rdf	2020-06-11 01:09:07.901957	ebooks/11271
1975653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11271/11271-h/11271-h.htm	2013-04-01 01:37:50	ebooks/11271
1495585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11271/11271-8.txt	2004-02-24 18:30:06	ebooks/11271
2544273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11271.kindle.images	2020-06-06 00:19:10.922033	ebooks/11271
2544265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11271.kindle.noimages	2020-06-06 00:19:13.876965	ebooks/11271
3124497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11272.kindle.noimages	2020-06-06 00:19:23.120048	ebooks/11272
2062260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11272/11272-h/11272-h.htm	2004-02-25 00:43:04	ebooks/11272
3124509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11272.kindle.images	2020-06-06 00:19:19.554091	ebooks/11272
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/11272.rdf	2020-06-11 01:09:07.928961	ebooks/11272
17197	image/jpeg	http://www.gutenberg.org/cache/epub/11272/pg11272.cover.medium.jpg	2020-06-06 00:19:23.335053	ebooks/11272
695355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11272/11272-8.zip	2004-02-25 00:43:06	ebooks/11272
1895567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11272/11272-8.txt	2004-02-25 00:43:04	ebooks/11272
1895560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11272/11272.txt	2004-02-25 00:43:04	ebooks/11272
758321	application/epub+zip	http://www.gutenberg.org/ebooks/11272.epub.noimages	2020-06-06 00:19:16.036965	ebooks/11272
695290	text/plain	http://www.gutenberg.org/files/11272/11272.zip	2004-02-25 00:43:06	ebooks/11272
1895574	text/plain	http://www.gutenberg.org/ebooks/11272.txt.utf-8	2020-06-06 00:19:14.342992	ebooks/11272
758321	application/epub+zip	http://www.gutenberg.org/ebooks/11272.epub.images	2020-06-06 00:19:15.613977	ebooks/11272
4051	image/jpeg	http://www.gutenberg.org/cache/epub/11272/pg11272.cover.small.jpg	2020-06-06 00:19:23.231048	ebooks/11272
721284	application/zip	http://www.gutenberg.org/files/11272/11272-h.zip	2004-02-25 00:43:08	ebooks/11272
852346	application/epub+zip	http://www.gutenberg.org/ebooks/11273.epub.noimages	2020-06-06 00:19:25.586033	ebooks/11273
3597513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11273.kindle.images	2020-06-06 00:19:29.667971	ebooks/11273
2131730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11273/11273.txt	2004-02-24 19:00:00	ebooks/11273
781606	application/zip	http://www.gutenberg.org/files/11273/11273.zip	2013-03-06 06:37:18	ebooks/11273
2242666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11273/11273-h/11273-h.htm	2013-04-01 01:42:50	ebooks/11273
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/11273.rdf	2020-06-11 01:09:07.955956	ebooks/11273
17196	image/jpeg	http://www.gutenberg.org/cache/epub/11273/pg11273.cover.medium.jpg	2020-06-06 00:19:33.981204	ebooks/11273
2131743	text/plain	http://www.gutenberg.org/ebooks/11273.txt.utf-8	2020-06-06 00:19:23.64605	ebooks/11273
2131739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11273/11273-8.txt	2004-02-24 19:00:00	ebooks/11273
798628	application/zip	http://www.gutenberg.org/files/11273/11273-h.zip	2013-04-01 01:43:44	ebooks/11273
852345	application/epub+zip	http://www.gutenberg.org/ebooks/11273.epub.images	2020-06-06 00:19:25.061031	ebooks/11273
4044	image/jpeg	http://www.gutenberg.org/cache/epub/11273/pg11273.cover.small.jpg	2020-06-06 00:19:33.887213	ebooks/11273
781674	application/zip	http://www.gutenberg.org/files/11273/11273-8.zip	2013-03-06 06:37:20	ebooks/11273
3597506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11273.kindle.noimages	2020-06-06 00:19:33.783215	ebooks/11273
874505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11274.kindle.noimages	2020-06-06 00:19:36.861205	ebooks/11274
173144	application/zip	http://www.gutenberg.org/files/11274/11274.zip	2013-03-06 06:43:36	ebooks/11274
177898	application/zip	http://www.gutenberg.org/files/11274/11274-h.zip	2013-04-01 01:53:04	ebooks/11274
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/11274.rdf	2020-06-11 01:09:07.979955	ebooks/11274
461741	text/plain	http://www.gutenberg.org/ebooks/11274.txt.utf-8	2020-06-06 00:19:34.242256	ebooks/11274
17085	image/jpeg	http://www.gutenberg.org/cache/epub/11274/pg11274.cover.medium.jpg	2020-06-06 00:19:36.956173	ebooks/11274
495620	text/html; charset=us-ascii	http://www.gutenberg.org/files/11274/11274-h/11274-h.htm	2013-04-01 01:51:28	ebooks/11274
206409	application/epub+zip	http://www.gutenberg.org/ebooks/11274.epub.noimages	2020-06-06 00:19:34.797273	ebooks/11274
4021	image/jpeg	http://www.gutenberg.org/cache/epub/11274/pg11274.cover.small.jpg	2020-06-06 00:19:36.910186	ebooks/11274
461774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11274/11274.txt	2004-02-24 19:00:00	ebooks/11274
874513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11274.kindle.images	2020-06-06 00:19:35.830212	ebooks/11274
206409	application/epub+zip	http://www.gutenberg.org/ebooks/11274.epub.images	2020-06-06 00:19:34.626223	ebooks/11274
3815	image/jpeg	http://www.gutenberg.org/cache/epub/11275/pg11275.cover.small.jpg	2020-06-06 00:20:06.019997	ebooks/11275
9964617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11275.kindle.images	2020-06-06 00:19:54.244997	ebooks/11275
5920037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11275/11275-8.txt	2004-02-24 19:00:00	ebooks/11275
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/11275.rdf	2020-06-11 01:09:08.006	ebooks/11275
2369917	application/epub+zip	http://www.gutenberg.org/ebooks/11275.epub.images	2020-06-06 00:19:41.331135	ebooks/11275
6710461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11275/11275-h/11275-h.htm	2013-03-06 06:52:24	ebooks/11275
2184386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11275/11275-8.zip	2013-03-06 06:55:20	ebooks/11275
2369918	application/epub+zip	http://www.gutenberg.org/ebooks/11275.epub.noimages	2020-06-06 00:19:42.830123	ebooks/11275
2184248	application/zip	http://www.gutenberg.org/files/11275/11275.zip	2013-03-06 06:55:18	ebooks/11275
5920030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11275/11275.txt	2004-02-24 19:00:00	ebooks/11275
9964610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11275.kindle.noimages	2020-06-06 00:20:05.715	ebooks/11275
15383	image/jpeg	http://www.gutenberg.org/cache/epub/11275/pg11275.cover.medium.jpg	2020-06-06 00:20:06.302006	ebooks/11275
5920088	text/plain	http://www.gutenberg.org/ebooks/11275.txt.utf-8	2020-06-06 00:19:37.248249	ebooks/11275
2281390	application/zip	http://www.gutenberg.org/files/11275/11275-h.zip	2013-03-06 06:55:20	ebooks/11275
315450	application/epub+zip	http://www.gutenberg.org/ebooks/11276.epub.images	2020-06-06 00:20:07.952977	ebooks/11276
737552	text/plain	http://www.gutenberg.org/ebooks/11276.txt.utf-8	2020-06-06 00:20:06.931008	ebooks/11276
256540	application/zip	http://www.gutenberg.org/files/11276/11276.zip	2004-02-25 01:34:50	ebooks/11276
25655	image/jpeg	http://www.gutenberg.org/cache/epub/11276/pg11276.cover.medium.jpg	2020-06-06 00:20:11.303248	ebooks/11276
1273614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11276.kindle.noimages	2020-06-06 00:20:11.246227	ebooks/11276
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/11276.rdf	2020-06-11 01:09:08.031977	ebooks/11276
256587	application/zip	http://www.gutenberg.org/files/11276/11276-8.zip	2004-02-25 01:34:52	ebooks/11276
737587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11276/11276.txt	2004-02-25 01:34:32	ebooks/11276
4568	image/jpeg	http://www.gutenberg.org/cache/epub/11276/pg11276.cover.small.jpg	2020-06-06 00:20:11.277228	ebooks/11276
799571	text/html	http://www.gutenberg.org/ebooks/11276.html.noimages	2020-06-06 00:20:07.564025	ebooks/11276
799571	text/html	http://www.gutenberg.org/ebooks/11276.html.images	2020-06-06 00:20:07.403009	ebooks/11276
1273622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11276.kindle.images	2020-06-06 00:20:09.685948	ebooks/11276
315450	application/epub+zip	http://www.gutenberg.org/ebooks/11276.epub.noimages	2020-06-06 00:20:08.160974	ebooks/11276
737573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11276/11276-8.txt	2004-02-25 01:34:18	ebooks/11276
321352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11277/11277-h/11277-h.htm	2004-02-25 01:44:34	ebooks/11277
4214	image/jpeg	http://www.gutenberg.org/cache/epub/11277/pg11277.cover.small.jpg	2020-06-06 00:20:15.530196	ebooks/11277
106229	application/zip	http://www.gutenberg.org/files/11277/11277-8.zip	2004-02-25 01:48:44	ebooks/11277
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/11277.rdf	2020-06-11 01:09:08.059968	ebooks/11277
6856920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11277.kindle.images	2020-06-06 00:20:14.736182	ebooks/11277
294806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11277/11277.txt	2004-02-25 01:44:34	ebooks/11277
106159	text/plain	http://www.gutenberg.org/files/11277/11277.zip	2004-02-25 01:48:44	ebooks/11277
1603735	application/zip	http://www.gutenberg.org/files/11277/11277-h.zip	2004-02-25 01:48:44	ebooks/11277
164948	application/epub+zip	http://www.gutenberg.org/ebooks/11277.epub.noimages	2020-06-06 00:20:12.336214	ebooks/11277
608100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11277.kindle.noimages	2020-06-06 00:20:15.489192	ebooks/11277
294802	text/plain	http://www.gutenberg.org/ebooks/11277.txt.utf-8	2020-06-06 00:20:11.429239	ebooks/11277
2828188	application/epub+zip	http://www.gutenberg.org/ebooks/11277.epub.images	2020-06-06 00:20:12.183224	ebooks/11277
32352	image/jpeg	http://www.gutenberg.org/cache/epub/11277/pg11277.cover.medium.jpg	2020-06-06 00:20:15.569195	ebooks/11277
294814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11277/11277-8.txt	2004-02-25 01:44:34	ebooks/11277
3894	image/jpeg	http://www.gutenberg.org/cache/epub/11278/pg11278.cover.small.jpg	2020-06-06 00:20:16.58916	ebooks/11278
38039	application/zip	http://www.gutenberg.org/files/11278/11278-8.zip	2004-02-25 02:04:18	ebooks/11278
106944	text/html	http://www.gutenberg.org/ebooks/11278.html.noimages	2020-06-06 00:20:15.832182	ebooks/11278
106944	text/html	http://www.gutenberg.org/ebooks/11278.html.images	2020-06-06 00:20:15.795184	ebooks/11278
98665	text/plain	http://www.gutenberg.org/ebooks/11278.txt.utf-8	2020-06-06 00:20:15.718194	ebooks/11278
63607	application/epub+zip	http://www.gutenberg.org/ebooks/11278.epub.noimages	2020-06-06 00:20:15.952182	ebooks/11278
98683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11278/11278.txt	2004-02-25 02:04:18	ebooks/11278
16788	application/rdf+xml	http://www.gutenberg.org/ebooks/11278.rdf	2020-06-11 01:09:08.089962	ebooks/11278
63606	application/epub+zip	http://www.gutenberg.org/ebooks/11278.epub.images	2020-06-06 00:20:15.901176	ebooks/11278
243927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11278.kindle.noimages	2020-06-06 00:20:16.560188	ebooks/11278
38020	text/plain	http://www.gutenberg.org/files/11278/11278.zip	2004-02-25 02:04:18	ebooks/11278
98692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11278/11278-8.txt	2004-02-25 02:04:18	ebooks/11278
15217	image/jpeg	http://www.gutenberg.org/cache/epub/11278/pg11278.cover.medium.jpg	2020-06-06 00:20:16.616191	ebooks/11278
243938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11278.kindle.images	2020-06-06 00:20:16.252175	ebooks/11278
978399	application/zip	http://www.gutenberg.org/files/11279/11279-h.zip	2004-02-25 02:20:08	ebooks/11279
3512	image/jpeg	http://www.gutenberg.org/cache/epub/11279/pg11279.cover.small.jpg	2020-06-06 00:20:20.353112	ebooks/11279
80345	application/epub+zip	http://www.gutenberg.org/ebooks/11279.epub.noimages	2020-06-06 00:20:17.626146	ebooks/11279
58677	application/zip	http://www.gutenberg.org/files/11279/11279-8.zip	2004-02-25 02:20:08	ebooks/11279
2134758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11279.kindle.images	2020-06-06 00:20:19.853127	ebooks/11279
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/11279.rdf	2020-06-11 01:09:08.117957	ebooks/11279
13024	image/jpeg	http://www.gutenberg.org/cache/epub/11279/pg11279.cover.medium.jpg	2020-06-06 00:20:20.383123	ebooks/11279
161825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11279/11279-h/11279-h.htm	2004-02-25 02:19:42	ebooks/11279
58651	text/plain	http://www.gutenberg.org/files/11279/11279.zip	2004-02-25 02:20:08	ebooks/11279
997368	application/epub+zip	http://www.gutenberg.org/ebooks/11279.epub.images	2020-06-06 00:20:17.49615	ebooks/11279
341665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11279.kindle.noimages	2020-06-06 00:20:20.318129	ebooks/11279
149125	text/plain	http://www.gutenberg.org/ebooks/11279.txt.utf-8	2020-06-06 00:20:16.737173	ebooks/11279
149153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11279/11279-8.txt	2004-02-25 02:18:02	ebooks/11279
149143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11279/11279.txt	2004-02-25 02:18:24	ebooks/11279
186365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1128/1128.txt	2019-05-23 04:32:52	ebooks/1128
71603	application/zip	http://www.gutenberg.org/files/1128/1128.zip	2019-05-23 04:33:02	ebooks/1128
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/1128.rdf	2020-06-11 01:00:59.832211	ebooks/1128
12146	image/jpeg	http://www.gutenberg.org/cache/epub/1128/pg1128.cover.medium.jpg	2020-06-01 00:37:53.295908	ebooks/1128
99185	application/epub+zip	http://www.gutenberg.org/ebooks/1128.epub.images	2020-06-01 00:37:52.04392	ebooks/1128
186366	text/plain	http://www.gutenberg.org/ebooks/1128.txt.utf-8	2020-06-01 00:37:51.667938	ebooks/1128
99186	application/epub+zip	http://www.gutenberg.org/ebooks/1128.epub.noimages	2020-06-01 00:37:52.130924	ebooks/1128
239810	text/html	http://www.gutenberg.org/ebooks/1128.html.noimages	2020-06-01 00:37:51.906924	ebooks/1128
239810	text/html	http://www.gutenberg.org/ebooks/1128.html.images	2020-06-01 00:37:51.820931	ebooks/1128
394514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1128.kindle.noimages	2020-06-01 00:37:53.247986	ebooks/1128
394525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1128.kindle.images	2020-06-01 00:37:52.690929	ebooks/1128
3416	image/jpeg	http://www.gutenberg.org/cache/epub/1128/pg1128.cover.small.jpg	2020-06-01 00:37:53.272912	ebooks/1128
218865	application/epub+zip	http://www.gutenberg.org/ebooks/11280.epub.images	2020-06-06 00:20:21.123144	ebooks/11280
180655	application/zip	http://www.gutenberg.org/files/11280/11280.zip	2004-02-25 06:39:26	ebooks/11280
512659	text/html	http://www.gutenberg.org/ebooks/11280.html.noimages	2020-06-06 00:20:20.915124	ebooks/11280
870917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11280.kindle.noimages	2020-06-06 00:20:23.241124	ebooks/11280
218865	application/epub+zip	http://www.gutenberg.org/ebooks/11280.epub.noimages	2020-06-06 00:20:21.253119	ebooks/11280
483387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11280/11280-8.txt	2004-02-25 06:39:26	ebooks/11280
870925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11280.kindle.images	2020-06-06 00:20:22.255124	ebooks/11280
483378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11280/11280.txt	2004-02-25 06:39:26	ebooks/11280
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/11280.rdf	2020-06-11 01:09:08.142962	ebooks/11280
3637	image/jpeg	http://www.gutenberg.org/cache/epub/11280/pg11280.cover.small.jpg	2020-06-06 00:20:23.268116	ebooks/11280
512659	text/html	http://www.gutenberg.org/ebooks/11280.html.images	2020-06-06 00:20:20.808127	ebooks/11280
180677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11280/11280-8.zip	2004-02-25 06:39:26	ebooks/11280
14300	image/jpeg	http://www.gutenberg.org/cache/epub/11280/pg11280.cover.medium.jpg	2020-06-06 00:20:23.292115	ebooks/11280
483354	text/plain	http://www.gutenberg.org/ebooks/11280.txt.utf-8	2020-06-06 00:20:20.518119	ebooks/11280
97219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11281/11281.txt	2004-02-25 06:48:56	ebooks/11281
24985	image/jpeg	http://www.gutenberg.org/cache/epub/11281/pg11281.cover.medium.jpg	2020-06-06 00:20:24.804091	ebooks/11281
111564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11281/11281-h/11281-h.htm	2004-02-25 06:48:56	ebooks/11281
70363	application/epub+zip	http://www.gutenberg.org/ebooks/11281.epub.noimages	2020-06-06 00:20:23.7611	ebooks/11281
97224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11281/11281-8.txt	2004-02-25 06:48:56	ebooks/11281
288963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11281.kindle.noimages	2020-06-06 00:20:24.736068	ebooks/11281
4702	image/jpeg	http://www.gutenberg.org/cache/epub/11281/pg11281.cover.small.jpg	2020-06-06 00:20:24.771059	ebooks/11281
39862	application/zip	http://www.gutenberg.org/files/11281/11281-8.zip	2004-02-25 06:51:20	ebooks/11281
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11281.rdf	2020-06-11 01:09:08.168962	ebooks/11281
439760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11281.kindle.images	2020-06-06 00:20:24.352115	ebooks/11281
194405	text/html	http://www.gutenberg.org/files/11281/11281-h.zip	2004-02-25 06:51:20	ebooks/11281
97201	text/plain	http://www.gutenberg.org/ebooks/11281.txt.utf-8	2020-06-06 00:20:23.40611	ebooks/11281
101568	application/epub+zip	http://www.gutenberg.org/ebooks/11281.epub.images	2020-06-06 00:20:23.628086	ebooks/11281
39826	application/zip	http://www.gutenberg.org/files/11281/11281.zip	2004-02-25 06:51:20	ebooks/11281
111819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11282/11282-h/11282-h.htm	2004-02-25 06:59:08	ebooks/11282
4669	image/jpeg	http://www.gutenberg.org/cache/epub/11282/pg11282.cover.small.jpg	2020-06-06 00:20:26.691046	ebooks/11282
70957	application/epub+zip	http://www.gutenberg.org/ebooks/11282.epub.noimages	2020-06-06 00:20:25.35305	ebooks/11282
100424	text/plain	http://www.gutenberg.org/ebooks/11282.txt.utf-8	2020-06-06 00:20:24.94205	ebooks/11282
100443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11282/11282.txt	2004-02-25 06:59:08	ebooks/11282
100452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11282/11282-8.txt	2004-02-25 06:59:08	ebooks/11282
290273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11282.kindle.noimages	2020-06-06 00:20:26.657032	ebooks/11282
40935	text/plain	http://www.gutenberg.org/files/11282/11282.zip	2004-02-25 07:01:38	ebooks/11282
40964	application/zip	http://www.gutenberg.org/files/11282/11282-8.zip	2004-02-25 07:01:38	ebooks/11282
592470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11282.kindle.images	2020-06-06 00:20:26.285044	ebooks/11282
25483	image/jpeg	http://www.gutenberg.org/cache/epub/11282/pg11282.cover.medium.jpg	2020-06-06 00:20:26.723062	ebooks/11282
187173	application/zip	http://www.gutenberg.org/files/11282/11282-h.zip	2004-02-25 07:01:38	ebooks/11282
138686	application/epub+zip	http://www.gutenberg.org/ebooks/11282.epub.images	2020-06-06 00:20:25.203053	ebooks/11282
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/11282.rdf	2020-06-11 01:09:08.194961	ebooks/11282
80607	application/epub+zip	http://www.gutenberg.org/ebooks/11283.epub.noimages	2020-06-06 00:20:27.559036	ebooks/11283
13674	image/jpeg	http://www.gutenberg.org/cache/epub/11283/pg11283.cover.medium.jpg	2020-06-06 00:20:29.045011	ebooks/11283
143700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11283/11283.txt	2004-03-01 05:20:14	ebooks/11283
320843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11283.kindle.noimages	2020-06-06 00:20:28.990009	ebooks/11283
320850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11283.kindle.images	2020-06-06 00:20:28.278008	ebooks/11283
80606	application/epub+zip	http://www.gutenberg.org/ebooks/11283.epub.images	2020-06-06 00:20:27.42502	ebooks/11283
48387	application/zip	http://www.gutenberg.org/files/11283/11283.zip	2004-03-01 05:22:16	ebooks/11283
202332	text/html	http://www.gutenberg.org/ebooks/11283.html.images	2020-06-06 00:20:27.188051	ebooks/11283
202332	text/html	http://www.gutenberg.org/ebooks/11283.html.noimages	2020-06-06 00:20:27.256067	ebooks/11283
3765	image/jpeg	http://www.gutenberg.org/cache/epub/11283/pg11283.cover.small.jpg	2020-06-06 00:20:29.019019	ebooks/11283
143705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11283/11283-8.txt	2004-03-01 05:19:40	ebooks/11283
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/11283.rdf	2020-06-11 01:09:08.221959	ebooks/11283
143849	text/plain	http://www.gutenberg.org/ebooks/11283.txt.utf-8	2020-06-06 00:20:26.853053	ebooks/11283
48414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11283/11283-8.zip	2004-03-01 05:22:16	ebooks/11283
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/11284.rdf	2020-06-11 01:09:08.248955	ebooks/11284
2294160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11284.kindle.images	2020-06-06 00:20:34.306931	ebooks/11284
277496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11284.kindle.noimages	2020-06-06 00:20:34.701932	ebooks/11284
100707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11284/11284-8.txt	2004-02-25 10:01:18	ebooks/11284
100699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11284/11284.txt	2004-02-25 10:01:18	ebooks/11284
4128	image/jpeg	http://www.gutenberg.org/cache/epub/11284/pg11284.cover.small.jpg	2020-06-06 00:20:34.739932	ebooks/11284
41463	application/zip	http://www.gutenberg.org/files/11284/11284.zip	2004-02-25 10:05:44	ebooks/11284
668038	application/epub+zip	http://www.gutenberg.org/ebooks/11284.epub.images	2020-06-06 00:20:29.769007	ebooks/11284
110208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11284/11284-h/11284-h.htm	2004-02-25 10:01:18	ebooks/11284
41496	application/zip	http://www.gutenberg.org/files/11284/11284-8.zip	2004-02-25 10:05:44	ebooks/11284
2668101	text/html	http://www.gutenberg.org/files/11284/11284-h.zip	2004-02-25 10:05:46	ebooks/11284
100681	text/plain	http://www.gutenberg.org/ebooks/11284.txt.utf-8	2020-06-06 00:20:29.167011	ebooks/11284
68218	application/epub+zip	http://www.gutenberg.org/ebooks/11284.epub.noimages	2020-06-06 00:20:29.963993	ebooks/11284
18502	image/jpeg	http://www.gutenberg.org/cache/epub/11284/pg11284.cover.medium.jpg	2020-06-06 00:20:34.773968	ebooks/11284
163565	application/zip	http://www.gutenberg.org/files/11285/11285.zip	2004-02-25 10:37:52	ebooks/11285
2685	image/jpeg	http://www.gutenberg.org/cache/epub/11285/pg11285.cover.small.jpg	2020-06-06 00:20:44.470006	ebooks/11285
2992006	application/zip	http://www.gutenberg.org/files/11285/11285-h.zip	2004-02-25 10:37:54	ebooks/11285
5199612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11285.kindle.images	2020-06-06 00:20:43.361052	ebooks/11285
188957	application/epub+zip	http://www.gutenberg.org/ebooks/11285.epub.noimages	2020-06-06 00:20:37.642125	ebooks/11285
164056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11285/11285-8.zip	2004-02-25 10:37:52	ebooks/11285
10068	image/jpeg	http://www.gutenberg.org/cache/epub/11285/pg11285.cover.medium.jpg	2020-06-06 00:20:44.50703	ebooks/11285
2597831	application/epub+zip	http://www.gutenberg.org/ebooks/11285.epub.images	2020-06-06 00:20:37.435127	ebooks/11285
431330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11285/11285.txt	2004-02-25 10:34:46	ebooks/11285
431191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11285/11285-8.txt	2004-02-25 10:34:46	ebooks/11285
462809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11285/11285-h/11285-h.htm	2004-02-25 10:34:46	ebooks/11285
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/11285.rdf	2020-06-11 01:09:08.27396	ebooks/11285
813489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11285.kindle.noimages	2020-06-06 00:20:44.376008	ebooks/11285
431740	text/plain	http://www.gutenberg.org/ebooks/11285.txt.utf-8	2020-06-06 00:20:34.915935	ebooks/11285
80091	application/zip	http://www.gutenberg.org/files/11286/11286-8.zip	2004-02-25 11:28:22	ebooks/11286
8333906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11286.kindle.images	2020-06-06 00:20:57.871169	ebooks/11286
450539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11286.kindle.noimages	2020-06-06 00:20:58.391149	ebooks/11286
209258	text/plain	http://www.gutenberg.org/ebooks/11286.txt.utf-8	2020-06-06 00:20:44.652017	ebooks/11286
79960	application/zip	http://www.gutenberg.org/files/11286/11286.zip	2004-02-25 11:28:22	ebooks/11286
4380108	application/epub+zip	http://www.gutenberg.org/ebooks/11286.epub.images	2020-06-06 00:20:48.483961	ebooks/11286
110599	application/epub+zip	http://www.gutenberg.org/ebooks/11286.epub.noimages	2020-06-06 00:20:48.72196	ebooks/11286
21290	image/jpeg	http://www.gutenberg.org/cache/epub/11286/pg11286.cover.medium.jpg	2020-06-06 00:20:58.460121	ebooks/11286
220486	text/html; charset=windows-1252	http://www.gutenberg.org/files/11286/11286-h/11286-h.htm	2004-02-25 10:47:48	ebooks/11286
209186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11286/11286.txt	2004-02-25 10:44:32	ebooks/11286
4251	image/jpeg	http://www.gutenberg.org/cache/epub/11286/pg11286.cover.small.jpg	2020-06-06 00:20:58.42713	ebooks/11286
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/11286.rdf	2020-06-11 01:09:08.300956	ebooks/11286
5010106	application/zip	http://www.gutenberg.org/files/11286/11286-h.zip	2004-02-25 11:28:24	ebooks/11286
209194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11286/11286-8.txt	2004-02-25 10:44:32	ebooks/11286
78561	application/zip	http://www.gutenberg.org/files/11287/11287-8.zip	2011-08-12 12:52:44	ebooks/11287
78407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11287/11287.zip	2011-08-12 12:52:44	ebooks/11287
430855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11287.kindle.noimages	2020-06-06 00:21:03.376061	ebooks/11287
14608	image/jpeg	http://www.gutenberg.org/cache/epub/11287/pg11287.cover.medium.jpg	2020-06-06 00:21:03.44006	ebooks/11287
3916	image/jpeg	http://www.gutenberg.org/cache/epub/11287/pg11287.cover.small.jpg	2020-06-06 00:21:03.410058	ebooks/11287
206810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11287/11287-8.txt	2011-08-12 12:52:08	ebooks/11287
219014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11287/11287-h/11287-h.htm	2011-08-12 12:52:14	ebooks/11287
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/11287.rdf	2020-06-11 01:09:08.327956	ebooks/11287
206801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11287/11287.txt	2011-08-12 12:52:04	ebooks/11287
1170576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11287/11287-h.zip	2011-08-12 12:52:44	ebooks/11287
206905	text/plain	http://www.gutenberg.org/ebooks/11287.txt.utf-8	2020-06-06 00:20:58.593179	ebooks/11287
2669878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11287.kindle.images	2020-06-06 00:21:02.847086	ebooks/11287
1184930	application/epub+zip	http://www.gutenberg.org/ebooks/11287.epub.images	2020-06-06 00:20:59.980104	ebooks/11287
103211	application/epub+zip	http://www.gutenberg.org/ebooks/11287.epub.noimages	2020-06-06 00:21:00.115109	ebooks/11287
23857	image/jpeg	http://www.gutenberg.org/cache/epub/11288/pg11288.cover.medium.jpg	2020-06-06 00:21:09.053987	ebooks/11288
250593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11288/11288.txt	2004-02-25 11:04:58	ebooks/11288
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/11288.rdf	2020-06-11 01:09:08.353956	ebooks/11288
1907175	application/zip	http://www.gutenberg.org/files/11288/11288-h.zip	2004-02-25 11:10:02	ebooks/11288
129157	application/epub+zip	http://www.gutenberg.org/ebooks/11288.epub.noimages	2020-06-06 00:21:04.434077	ebooks/11288
4887	image/jpeg	http://www.gutenberg.org/cache/epub/11288/pg11288.cover.small.jpg	2020-06-06 00:21:08.997985	ebooks/11288
3573360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11288.kindle.images	2020-06-06 00:21:08.190027	ebooks/11288
285808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11288/11288-h/11288-h.htm	2004-02-25 11:04:58	ebooks/11288
250561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11288/11288-8.txt	2004-02-25 11:04:58	ebooks/11288
1923787	application/epub+zip	http://www.gutenberg.org/ebooks/11288.epub.images	2020-06-06 00:21:04.283059	ebooks/11288
251462	text/plain	http://www.gutenberg.org/ebooks/11288.txt.utf-8	2020-06-06 00:21:03.572056	ebooks/11288
524069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11288.kindle.noimages	2020-06-06 00:21:08.936992	ebooks/11288
95842	text/plain	http://www.gutenberg.org/files/11288/11288.zip	2004-02-25 11:10:02	ebooks/11288
96102	application/zip	http://www.gutenberg.org/files/11288/11288-8.zip	2004-02-25 11:10:02	ebooks/11288
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/11289.rdf	2020-06-11 01:09:08.380956	ebooks/11289
715784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11289.kindle.noimages	2020-06-06 00:21:11.18097	ebooks/11289
715787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11289.kindle.images	2020-06-06 00:21:10.402982	ebooks/11289
392013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11289/11289.txt	2004-02-25 11:37:24	ebooks/11289
148387	text/html	http://www.gutenberg.org/files/11289/11289-h.zip	2004-02-25 11:37:26	ebooks/11289
392016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11289/11289-8.txt	2004-02-25 11:37:24	ebooks/11289
17004	image/jpeg	http://www.gutenberg.org/cache/epub/11289/pg11289.cover.medium.jpg	2020-06-06 00:21:11.242967	ebooks/11289
401296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11289/11289-h/11289-h.htm	2004-02-25 11:37:26	ebooks/11289
145979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11289/11289-8.zip	2004-02-25 11:37:26	ebooks/11289
174184	application/epub+zip	http://www.gutenberg.org/ebooks/11289.epub.noimages	2020-06-06 00:21:09.62802	ebooks/11289
3734	image/jpeg	http://www.gutenberg.org/cache/epub/11289/pg11289.cover.small.jpg	2020-06-06 00:21:11.213001	ebooks/11289
174183	application/epub+zip	http://www.gutenberg.org/ebooks/11289.epub.images	2020-06-06 00:21:09.516984	ebooks/11289
391997	text/plain	http://www.gutenberg.org/ebooks/11289.txt.utf-8	2020-06-06 00:21:09.247998	ebooks/11289
145931	text/plain	http://www.gutenberg.org/files/11289/11289.zip	2004-02-25 11:37:26	ebooks/11289
296825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1129.kindle.noimages	2020-06-01 00:37:54.601888	ebooks/1129
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/1129.rdf	2020-06-11 01:00:59.856213	ebooks/1129
129240	text/plain	http://www.gutenberg.org/ebooks/1129.txt.utf-8	2020-06-01 00:37:53.405896	ebooks/1129
48247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1129/1129.zip	2019-05-23 10:30:58	ebooks/1129
73501	application/epub+zip	http://www.gutenberg.org/ebooks/1129.epub.noimages	2020-06-01 00:37:53.7579	ebooks/1129
73501	application/epub+zip	http://www.gutenberg.org/ebooks/1129.epub.images	2020-06-01 00:37:53.686911	ebooks/1129
296841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1129.kindle.images	2020-06-01 00:37:54.17989	ebooks/1129
12482	image/jpeg	http://www.gutenberg.org/cache/epub/1129/pg1129.cover.medium.jpg	2020-06-01 00:37:54.650895	ebooks/1129
129239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1129/1129.txt	2019-05-23 10:30:42	ebooks/1129
3593	image/jpeg	http://www.gutenberg.org/cache/epub/1129/pg1129.cover.small.jpg	2020-06-01 00:37:54.626889	ebooks/1129
164977	text/html	http://www.gutenberg.org/ebooks/1129.html.noimages	2020-06-01 00:37:53.58292	ebooks/1129
164977	text/html	http://www.gutenberg.org/ebooks/1129.html.images	2020-06-01 00:37:53.5199	ebooks/1129
255759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11290/11290-h/11290-h.htm	2004-02-25 19:37:48	ebooks/11290
93216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11290/11290-8.zip	2004-02-25 19:40:46	ebooks/11290
93203	text/plain	http://www.gutenberg.org/files/11290/11290.zip	2004-02-25 19:40:34	ebooks/11290
13550	image/jpeg	http://www.gutenberg.org/cache/epub/11290/pg11290.cover.medium.jpg	2020-06-06 00:21:13.047944	ebooks/11290
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/11290.rdf	2020-06-11 01:09:08.409956	ebooks/11290
3604	image/jpeg	http://www.gutenberg.org/cache/epub/11290/pg11290.cover.small.jpg	2020-06-06 00:21:13.016946	ebooks/11290
480493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11290.kindle.noimages	2020-06-06 00:21:12.982937	ebooks/11290
240519	text/plain	http://www.gutenberg.org/ebooks/11290.txt.utf-8	2020-06-06 00:21:11.366983	ebooks/11290
240553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11290/11290-8.txt	2004-02-25 19:40:16	ebooks/11290
240548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11290/11290.txt	2004-02-25 19:39:25	ebooks/11290
95794	text/html	http://www.gutenberg.org/files/11290/11290-h.zip	2004-02-25 19:41:24	ebooks/11290
115082	application/epub+zip	http://www.gutenberg.org/ebooks/11290.epub.images	2020-06-06 00:21:11.635966	ebooks/11290
480510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11290.kindle.images	2020-06-06 00:21:12.383953	ebooks/11290
115081	application/epub+zip	http://www.gutenberg.org/ebooks/11290.epub.noimages	2020-06-06 00:21:11.785991	ebooks/11290
151268	application/epub+zip	http://www.gutenberg.org/ebooks/11291.epub.noimages	2020-06-06 00:21:13.854944	ebooks/11291
125024	application/zip	http://www.gutenberg.org/files/11291/11291-0.zip	2004-02-26 02:52:49	ebooks/11291
151269	application/epub+zip	http://www.gutenberg.org/ebooks/11291.epub.images	2020-06-06 00:21:13.729941	ebooks/11291
11878	application/rdf+xml	http://www.gutenberg.org/ebooks/11291.rdf	2020-06-11 01:09:08.431957	ebooks/11291
9754	image/jpeg	http://www.gutenberg.org/cache/epub/11291/pg11291.cover.medium.jpg	2020-06-06 00:21:15.447113	ebooks/11291
637109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11291.kindle.images	2020-06-06 00:21:14.62495	ebooks/11291
2698	image/jpeg	http://www.gutenberg.org/cache/epub/11291/pg11291.cover.small.jpg	2020-06-06 00:21:15.424113	ebooks/11291
451937	text/html	http://www.gutenberg.org/ebooks/11291.html.noimages	2020-06-06 00:21:13.475946	ebooks/11291
431379	text/plain; charset=utf-8	http://www.gutenberg.org/files/11291/11291-0.txt	2004-02-26 02:52:39	ebooks/11291
451937	text/html	http://www.gutenberg.org/ebooks/11291.html.images	2020-06-06 00:21:13.322952	ebooks/11291
637100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11291.kindle.noimages	2020-06-06 00:21:15.398108	ebooks/11291
294359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11292.kindle.noimages	2020-06-06 00:21:16.5791	ebooks/11292
72858	application/epub+zip	http://www.gutenberg.org/ebooks/11292.epub.images	2020-06-06 00:21:15.783102	ebooks/11292
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/11292.rdf	2020-06-11 01:09:08.45696	ebooks/11292
165611	text/html	http://www.gutenberg.org/ebooks/11292.html.noimages	2020-06-06 00:21:15.670112	ebooks/11292
48256	text/plain; charset=utf-8	http://www.gutenberg.org/files/11292/11292-0.zip	2004-02-26 08:16:32	ebooks/11292
72859	application/epub+zip	http://www.gutenberg.org/ebooks/11292.epub.noimages	2020-06-06 00:21:15.851109	ebooks/11292
3508	image/jpeg	http://www.gutenberg.org/cache/epub/11292/pg11292.cover.small.jpg	2020-06-06 00:21:16.606096	ebooks/11292
156153	text/plain; charset=utf-8	http://www.gutenberg.org/files/11292/11292-0.txt	2004-02-26 08:16:07	ebooks/11292
15043	image/jpeg	http://www.gutenberg.org/cache/epub/11292/pg11292.cover.medium.jpg	2020-06-06 00:21:16.631103	ebooks/11292
294366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11292.kindle.images	2020-06-06 00:21:16.217101	ebooks/11292
165611	text/html	http://www.gutenberg.org/ebooks/11292.html.images	2020-06-06 00:21:15.605137	ebooks/11292
41790	application/zip	http://www.gutenberg.org/files/11292/11292-8.zip	2004-02-26 08:10:06	ebooks/11292
97506	text/plain; charset=windows-1251	http://www.gutenberg.org/files/11292/11292-8.txt	2004-02-26 08:09:37	ebooks/11292
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/11293.rdf	2020-06-11 01:09:08.479959	ebooks/11293
58761	application/epub+zip	http://www.gutenberg.org/ebooks/11293.epub.noimages	2020-06-06 00:21:16.966095	ebooks/11293
87627	text/html	http://www.gutenberg.org/ebooks/11293.html.noimages	2020-06-06 00:21:16.849093	ebooks/11293
229409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11293.kindle.images	2020-06-06 00:21:17.260088	ebooks/11293
229405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11293.kindle.noimages	2020-06-06 00:21:17.54813	ebooks/11293
4406	image/jpeg	http://www.gutenberg.org/cache/epub/11293/pg11293.cover.small.jpg	2020-06-06 00:21:17.576077	ebooks/11293
78130	text/plain	http://www.gutenberg.org/ebooks/11293.txt.utf-8	2020-06-06 00:21:16.744088	ebooks/11293
87627	text/html	http://www.gutenberg.org/ebooks/11293.html.images	2020-06-06 00:21:16.814097	ebooks/11293
58761	application/epub+zip	http://www.gutenberg.org/ebooks/11293.epub.images	2020-06-06 00:21:16.915108	ebooks/11293
19631	image/jpeg	http://www.gutenberg.org/cache/epub/11293/pg11293.cover.medium.jpg	2020-06-06 00:21:17.601103	ebooks/11293
32186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11293/11293-8.zip	2004-02-26 08:35:34	ebooks/11293
77146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11293/11293-8.txt	2004-02-26 08:35:34	ebooks/11293
76524	text/plain	http://www.gutenberg.org/ebooks/11294.txt.utf-8	2020-06-06 00:21:17.714158	ebooks/11294
18086	image/jpeg	http://www.gutenberg.org/cache/epub/11294/pg11294.cover.medium.jpg	2020-06-06 00:21:18.553083	ebooks/11294
55101	application/epub+zip	http://www.gutenberg.org/ebooks/11294.epub.images	2020-06-06 00:21:17.890079	ebooks/11294
85502	text/html	http://www.gutenberg.org/ebooks/11294.html.images	2020-06-06 00:21:17.787077	ebooks/11294
3903	image/jpeg	http://www.gutenberg.org/cache/epub/11294/pg11294.cover.small.jpg	2020-06-06 00:21:18.527067	ebooks/11294
85502	text/html	http://www.gutenberg.org/ebooks/11294.html.noimages	2020-06-06 00:21:17.822086	ebooks/11294
55102	application/epub+zip	http://www.gutenberg.org/ebooks/11294.epub.noimages	2020-06-06 00:21:17.942105	ebooks/11294
74536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11294/11294-8.txt	2004-02-26 08:41:13	ebooks/11294
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/11294.rdf	2020-06-11 01:09:08.503956	ebooks/11294
221721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11294.kindle.images	2020-06-06 00:21:18.220095	ebooks/11294
30987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11294/11294-8.zip	2004-02-26 08:41:13	ebooks/11294
221714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11294.kindle.noimages	2020-06-06 00:21:18.499082	ebooks/11294
115677	text/plain	http://www.gutenberg.org/ebooks/11295.txt.utf-8	2020-06-06 00:21:18.669072	ebooks/11295
132520	text/html	http://www.gutenberg.org/ebooks/11295.html.images	2020-06-06 00:21:18.773075	ebooks/11295
268602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11295.kindle.noimages	2020-06-06 00:21:19.719068	ebooks/11295
110904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11295/11295-8.txt	2004-02-26 08:53:16	ebooks/11295
4334	image/jpeg	http://www.gutenberg.org/cache/epub/11295/pg11295.cover.small.jpg	2020-06-06 00:21:19.746051	ebooks/11295
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/11295.rdf	2020-06-11 01:09:08.526956	ebooks/11295
15502	image/jpeg	http://www.gutenberg.org/cache/epub/11295/pg11295.cover.medium.jpg	2020-06-06 00:21:19.770068	ebooks/11295
43865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11295/11295-8.zip	2004-02-26 08:53:16	ebooks/11295
66494	application/epub+zip	http://www.gutenberg.org/ebooks/11295.epub.noimages	2020-06-06 00:21:18.973067	ebooks/11295
66491	application/epub+zip	http://www.gutenberg.org/ebooks/11295.epub.images	2020-06-06 00:21:18.904062	ebooks/11295
132520	text/html	http://www.gutenberg.org/ebooks/11295.html.noimages	2020-06-06 00:21:18.815072	ebooks/11295
268607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11295.kindle.images	2020-06-06 00:21:19.348087	ebooks/11295
59241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11296/11296-8.zip	2004-03-01 10:42:11	ebooks/11296
13463	image/jpeg	http://www.gutenberg.org/cache/epub/11296/pg11296.cover.medium.jpg	2020-06-06 00:21:21.488047	ebooks/11296
85386	application/epub+zip	http://www.gutenberg.org/ebooks/11296.epub.images	2020-06-06 00:21:20.324072	ebooks/11296
3517	image/jpeg	http://www.gutenberg.org/cache/epub/11296/pg11296.cover.small.jpg	2020-06-06 00:21:21.464052	ebooks/11296
152104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11296/11296-8.txt	2004-03-01 10:41:37	ebooks/11296
186871	text/html	http://www.gutenberg.org/ebooks/11296.html.images	2020-06-06 00:21:20.151057	ebooks/11296
344094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11296.kindle.images	2020-06-06 00:21:20.923038	ebooks/11296
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/11296.rdf	2020-06-11 01:09:08.551955	ebooks/11296
186871	text/html	http://www.gutenberg.org/ebooks/11296.html.noimages	2020-06-06 00:21:20.203059	ebooks/11296
158592	text/plain	http://www.gutenberg.org/ebooks/11296.txt.utf-8	2020-06-06 00:21:19.88209	ebooks/11296
344085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11296.kindle.noimages	2020-06-06 00:21:21.438036	ebooks/11296
85385	application/epub+zip	http://www.gutenberg.org/ebooks/11296.epub.noimages	2020-06-06 00:21:20.417068	ebooks/11296
126584	application/epub+zip	http://www.gutenberg.org/ebooks/11297.epub.noimages	2020-06-06 00:21:21.966025	ebooks/11297
277327	text/html	http://www.gutenberg.org/ebooks/11297.html.images	2020-06-06 00:21:21.702026	ebooks/11297
502940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11297.kindle.images	2020-06-06 00:21:22.565047	ebooks/11297
502932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11297.kindle.noimages	2020-06-06 00:21:23.175018	ebooks/11297
13516	image/jpeg	http://www.gutenberg.org/cache/epub/11297/pg11297.cover.medium.jpg	2020-06-06 00:21:23.227011	ebooks/11297
97621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11297/11297.zip	2004-02-26 09:23:13	ebooks/11297
258085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11297/11297.txt	2004-02-26 09:22:36	ebooks/11297
97673	application/zip	http://www.gutenberg.org/files/11297/11297-0.zip	2009-08-25 12:55:44	ebooks/11297
258115	text/plain; charset=utf-8	http://www.gutenberg.org/files/11297/11297-0.txt	2009-08-25 12:54:22	ebooks/11297
3044	image/jpeg	http://www.gutenberg.org/cache/epub/11297/pg11297.cover.small.jpg	2020-06-06 00:21:23.203011	ebooks/11297
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/11297.rdf	2020-06-11 01:09:08.574955	ebooks/11297
277327	text/html	http://www.gutenberg.org/ebooks/11297.html.noimages	2020-06-06 00:21:21.768064	ebooks/11297
126584	application/epub+zip	http://www.gutenberg.org/ebooks/11297.epub.images	2020-06-06 00:21:21.889031	ebooks/11297
4655	image/jpeg	http://www.gutenberg.org/cache/epub/11298/pg11298.cover.small.jpg	2020-06-06 00:21:26.495963	ebooks/11298
1112240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11298.kindle.images	2020-06-06 00:21:25.315018	ebooks/11298
239631	application/zip	http://www.gutenberg.org/files/11298/11298.zip	2004-02-26 11:41:22	ebooks/11298
608766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11298/11298.txt	2004-02-26 11:41:21	ebooks/11298
239896	application/zip	http://www.gutenberg.org/files/11298/11298-8.zip	2004-02-26 11:41:21	ebooks/11298
608908	text/plain	http://www.gutenberg.org/ebooks/11298.txt.utf-8	2020-06-06 00:21:23.352004	ebooks/11298
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/11298.rdf	2020-06-11 01:09:08.601963	ebooks/11298
628915	text/html	http://www.gutenberg.org/ebooks/11298.html.images	2020-06-06 00:21:23.667033	ebooks/11298
1112234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11298.kindle.noimages	2020-06-06 00:21:26.466967	ebooks/11298
281596	application/epub+zip	http://www.gutenberg.org/ebooks/11298.epub.images	2020-06-06 00:21:24.025014	ebooks/11298
608599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11298/11298-8.txt	2004-02-26 11:41:21	ebooks/11298
628915	text/html	http://www.gutenberg.org/ebooks/11298.html.noimages	2020-06-06 00:21:23.794026	ebooks/11298
21776	image/jpeg	http://www.gutenberg.org/cache/epub/11298/pg11298.cover.medium.jpg	2020-06-06 00:21:26.520998	ebooks/11298
281598	application/epub+zip	http://www.gutenberg.org/ebooks/11298.epub.noimages	2020-06-06 00:21:24.171019	ebooks/11298
111082	text/html	http://www.gutenberg.org/ebooks/11299.html.images	2020-06-06 00:21:26.70998	ebooks/11299
98459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11299/11299-8.txt	2004-02-26 12:52:32	ebooks/11299
241444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11299.kindle.images	2020-06-06 00:21:27.190968	ebooks/11299
241437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11299.kindle.noimages	2020-06-06 00:21:27.506958	ebooks/11299
15472	image/jpeg	http://www.gutenberg.org/cache/epub/11299/pg11299.cover.medium.jpg	2020-06-06 00:21:27.55798	ebooks/11299
36520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11299/11299-8.zip	2004-02-26 12:52:32	ebooks/11299
111082	text/html	http://www.gutenberg.org/ebooks/11299.html.noimages	2020-06-06 00:21:26.745983	ebooks/11299
99702	text/plain	http://www.gutenberg.org/ebooks/11299.txt.utf-8	2020-06-06 00:21:26.635002	ebooks/11299
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/11299.rdf	2020-06-11 01:09:08.625962	ebooks/11299
61165	application/epub+zip	http://www.gutenberg.org/ebooks/11299.epub.noimages	2020-06-06 00:21:26.870983	ebooks/11299
3388	image/jpeg	http://www.gutenberg.org/cache/epub/11299/pg11299.cover.small.jpg	2020-06-06 00:21:27.53296	ebooks/11299
61164	application/epub+zip	http://www.gutenberg.org/ebooks/11299.epub.images	2020-06-06 00:21:26.816975	ebooks/11299
475383	text/plain; charset=utf-8	http://www.gutenberg.org/files/113/113-0.txt	2018-07-17 07:02:26	ebooks/113
166106	application/zip	http://www.gutenberg.org/files/113/113.zip	2016-05-19 06:29:10	ebooks/113
813269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/113.kindle.noimages	2020-05-31 23:39:11.286122	ebooks/113
12761	image/jpeg	http://www.gutenberg.org/cache/epub/113/pg113.cover.medium.jpg	2020-05-31 23:39:11.358126	ebooks/113
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/113.rdf	2020-06-11 01:00:11.123045	ebooks/113
461503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/113/113.txt	2016-05-19 06:28:16	ebooks/113
194977	application/epub+zip	http://www.gutenberg.org/ebooks/113.epub.noimages	2020-05-31 23:39:09.325153	ebooks/113
3470	image/jpeg	http://www.gutenberg.org/cache/epub/113/pg113.cover.small.jpg	2020-05-31 23:39:11.324122	ebooks/113
167751	application/zip	http://www.gutenberg.org/files/113/113-0.zip	2018-07-17 07:06:24	ebooks/113
539955	text/html; charset=utf-8	http://www.gutenberg.org/files/113/113-h/113-h.htm	2019-05-29 06:39:02	ebooks/113
174111	application/zip	http://www.gutenberg.org/files/113/113-h.zip	2019-05-29 06:39:30	ebooks/113
194977	application/epub+zip	http://www.gutenberg.org/ebooks/113.epub.images	2020-05-31 23:39:09.102164	ebooks/113
813277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/113.kindle.images	2020-05-31 23:39:10.30614	ebooks/113
182617	text/plain	http://www.gutenberg.org/ebooks/1130.txt.utf-8	2020-06-01 00:37:54.7609	ebooks/1130
397504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1130.kindle.noimages	2020-06-01 00:37:56.328867	ebooks/1130
97484	application/epub+zip	http://www.gutenberg.org/ebooks/1130.epub.noimages	2020-06-01 00:37:55.228891	ebooks/1130
4047	image/jpeg	http://www.gutenberg.org/cache/epub/1130/pg1130.cover.small.jpg	2020-06-01 00:37:56.354866	ebooks/1130
97484	application/epub+zip	http://www.gutenberg.org/ebooks/1130.epub.images	2020-06-01 00:37:55.140883	ebooks/1130
68253	application/zip	http://www.gutenberg.org/files/1130/1130.zip	2019-05-23 09:41:34	ebooks/1130
233994	text/html	http://www.gutenberg.org/ebooks/1130.html.images	2020-06-01 00:37:54.918886	ebooks/1130
233994	text/html	http://www.gutenberg.org/ebooks/1130.html.noimages	2020-06-01 00:37:55.002901	ebooks/1130
182616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1130/1130.txt	2019-05-23 09:41:20	ebooks/1130
17064	image/jpeg	http://www.gutenberg.org/cache/epub/1130/pg1130.cover.medium.jpg	2020-06-01 00:37:56.378866	ebooks/1130
397516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1130.kindle.images	2020-06-01 00:37:55.77887	ebooks/1130
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/1130.rdf	2020-06-11 01:00:59.882219	ebooks/1130
1150642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11300.kindle.noimages	2020-06-06 00:21:35.846153	ebooks/11300
3806	image/jpeg	http://www.gutenberg.org/cache/epub/11300/pg11300.cover.small.jpg	2020-06-06 00:21:36.032149	ebooks/11300
625739	text/plain	http://www.gutenberg.org/ebooks/11300.txt.utf-8	2020-06-06 00:21:31.277273	ebooks/11300
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/11300.rdf	2020-06-11 01:09:08.649956	ebooks/11300
13014	image/jpeg	http://www.gutenberg.org/cache/epub/11300/pg11300.cover.medium.jpg	2020-06-06 00:21:36.059155	ebooks/11300
232999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11300/11300-8.zip	2004-02-26 12:42:30	ebooks/11300
712091	text/html	http://www.gutenberg.org/ebooks/11300.html.images	2020-06-06 00:21:31.833216	ebooks/11300
288374	application/epub+zip	http://www.gutenberg.org/ebooks/11300.epub.noimages	2020-06-06 00:21:32.791244	ebooks/11300
712091	text/html	http://www.gutenberg.org/ebooks/11300.html.noimages	2020-06-06 00:21:31.98323	ebooks/11300
611616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11300/11300-8.txt	2004-02-26 12:42:30	ebooks/11300
1150650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11300.kindle.images	2020-06-06 00:21:34.335169	ebooks/11300
288374	application/epub+zip	http://www.gutenberg.org/ebooks/11300.epub.images	2020-06-06 00:21:32.53221	ebooks/11300
633406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11301.kindle.noimages	2020-06-06 00:21:38.914108	ebooks/11301
3476	image/jpeg	http://www.gutenberg.org/cache/epub/11301/pg11301.cover.small.jpg	2020-06-06 00:21:38.941102	ebooks/11301
633415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11301.kindle.images	2020-06-06 00:21:38.043151	ebooks/11301
318094	text/plain	http://www.gutenberg.org/ebooks/11301.txt.utf-8	2020-06-06 00:21:36.410167	ebooks/11301
367669	text/html	http://www.gutenberg.org/ebooks/11301.html.noimages	2020-06-06 00:21:36.822207	ebooks/11301
121112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11301/11301-8.zip	2014-12-05 03:38:54	ebooks/11301
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/11301.rdf	2020-06-11 01:09:10.714118	ebooks/11301
157670	application/epub+zip	http://www.gutenberg.org/ebooks/11301.epub.noimages	2020-06-06 00:21:37.185134	ebooks/11301
367669	text/html	http://www.gutenberg.org/ebooks/11301.html.images	2020-06-06 00:21:36.737132	ebooks/11301
157671	application/epub+zip	http://www.gutenberg.org/ebooks/11301.epub.images	2020-06-06 00:21:37.020161	ebooks/11301
311220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11301/11301-8.txt	2014-12-05 03:29:46	ebooks/11301
12888	image/jpeg	http://www.gutenberg.org/cache/epub/11301/pg11301.cover.medium.jpg	2020-06-06 00:21:38.964141	ebooks/11301
107578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11302/11302-8.txt	2004-02-26 13:33:32	ebooks/11302
277417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11302.kindle.images	2020-06-06 00:21:39.688094	ebooks/11302
108994	text/plain	http://www.gutenberg.org/ebooks/11302.txt.utf-8	2020-06-06 00:21:39.08911	ebooks/11302
69817	application/epub+zip	http://www.gutenberg.org/ebooks/11302.epub.images	2020-06-06 00:21:39.294107	ebooks/11302
69815	application/epub+zip	http://www.gutenberg.org/ebooks/11302.epub.noimages	2020-06-06 00:21:39.357102	ebooks/11302
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/11302.rdf	2020-06-11 01:09:10.738116	ebooks/11302
122958	text/html	http://www.gutenberg.org/ebooks/11302.html.images	2020-06-06 00:21:39.175129	ebooks/11302
122958	text/html	http://www.gutenberg.org/ebooks/11302.html.noimages	2020-06-06 00:21:39.21312	ebooks/11302
39586	application/zip	http://www.gutenberg.org/files/11302/11302-8.zip	2004-02-26 13:33:32	ebooks/11302
18607	image/jpeg	http://www.gutenberg.org/cache/epub/11302/pg11302.cover.medium.jpg	2020-06-06 00:21:40.092097	ebooks/11302
277407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11302.kindle.noimages	2020-06-06 00:21:40.025131	ebooks/11302
3833	image/jpeg	http://www.gutenberg.org/cache/epub/11302/pg11302.cover.small.jpg	2020-06-06 00:21:40.066095	ebooks/11302
3168	image/jpeg	http://www.gutenberg.org/cache/epub/11303/pg11303.cover.small.jpg	2020-06-06 00:21:45.965022	ebooks/11303
363072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11303/11303-h/11303-h.htm	2004-06-08 07:24:04	ebooks/11303
1711705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11303/11303-h.zip	2004-06-08 07:24:34	ebooks/11303
11897	image/jpeg	http://www.gutenberg.org/cache/epub/11303/pg11303.cover.medium.jpg	2020-06-06 00:21:45.99702	ebooks/11303
154888	application/epub+zip	http://www.gutenberg.org/ebooks/11303.epub.noimages	2020-06-06 00:21:44.052038	ebooks/11303
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/11303.rdf	2020-06-11 01:09:10.766117	ebooks/11303
626096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11303.kindle.noimages	2020-06-06 00:21:45.929064	ebooks/11303
127329	text/plain	http://www.gutenberg.org/files/11303/11303.zip	2004-02-26 14:05:04	ebooks/11303
339002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11303/11303.txt	2004-02-26 14:05:04	ebooks/11303
1933092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11303.kindle.images	2020-06-06 00:21:45.161029	ebooks/11303
338977	text/plain	http://www.gutenberg.org/ebooks/11303.txt.utf-8	2020-06-06 00:21:42.837079	ebooks/11303
815692	application/epub+zip	http://www.gutenberg.org/ebooks/11303.epub.images	2020-06-06 00:21:43.925042	ebooks/11303
7765	image/jpeg	http://www.gutenberg.org/cache/epub/11304/pg11304.cover.medium.jpg	2020-06-06 00:21:48.395996	ebooks/11304
747005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11304.kindle.images	2020-06-06 00:21:47.488993	ebooks/11304
746993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11304.kindle.noimages	2020-06-06 00:21:48.335997	ebooks/11304
183153	application/epub+zip	http://www.gutenberg.org/ebooks/11304.epub.images	2020-06-06 00:21:46.476018	ebooks/11304
162868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11304/11304-8.zip	2015-03-14 06:16:40	ebooks/11304
436035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11304/11304-8.txt	2004-02-26 08:37:42	ebooks/11304
460517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11304/11304-h/11304-h.htm	2015-03-14 06:16:04	ebooks/11304
436035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11304/11304.txt	2004-02-26 08:37:42	ebooks/11304
166259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11304/11304-h.zip	2015-03-14 06:16:40	ebooks/11304
162758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11304/11304.zip	2015-03-14 06:16:40	ebooks/11304
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/11304.rdf	2020-06-11 01:09:10.796117	ebooks/11304
436089	text/plain	http://www.gutenberg.org/ebooks/11304.txt.utf-8	2020-06-06 00:21:46.140062	ebooks/11304
183153	application/epub+zip	http://www.gutenberg.org/ebooks/11304.epub.noimages	2020-06-06 00:21:46.64307	ebooks/11304
2220	image/jpeg	http://www.gutenberg.org/cache/epub/11304/pg11304.cover.small.jpg	2020-06-06 00:21:48.367982	ebooks/11304
603316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11305.kindle.images	2020-06-06 00:21:49.752963	ebooks/11305
153376	application/epub+zip	http://www.gutenberg.org/ebooks/11305.epub.images	2020-06-06 00:21:48.933021	ebooks/11305
307089	text/plain	http://www.gutenberg.org/ebooks/11305.txt.utf-8	2020-06-06 00:21:48.525008	ebooks/11305
330424	text/html	http://www.gutenberg.org/ebooks/11305.html.noimages	2020-06-06 00:21:48.784002	ebooks/11305
153377	application/epub+zip	http://www.gutenberg.org/ebooks/11305.epub.noimages	2020-06-06 00:21:49.037055	ebooks/11305
330424	text/html	http://www.gutenberg.org/ebooks/11305.html.images	2020-06-06 00:21:48.710992	ebooks/11305
3506	image/jpeg	http://www.gutenberg.org/cache/epub/11305/pg11305.cover.small.jpg	2020-06-06 00:21:50.488992	ebooks/11305
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/11305.rdf	2020-06-11 01:09:10.819117	ebooks/11305
15563	image/jpeg	http://www.gutenberg.org/cache/epub/11305/pg11305.cover.medium.jpg	2020-06-06 00:21:50.513962	ebooks/11305
305315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11305/11305-8.txt	2004-02-26 15:24:27	ebooks/11305
603309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11305.kindle.noimages	2020-06-06 00:21:50.461954	ebooks/11305
118309	application/zip	http://www.gutenberg.org/files/11305/11305-8.zip	2004-02-26 15:24:27	ebooks/11305
188715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11306.kindle.images	2020-06-06 00:21:51.061979	ebooks/11306
44347	application/epub+zip	http://www.gutenberg.org/ebooks/11306.epub.images	2020-06-06 00:21:50.763974	ebooks/11306
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/11306.rdf	2020-06-11 01:09:10.845115	ebooks/11306
18087	application/zip	http://www.gutenberg.org/files/11306/11306-8.zip	2004-02-26 17:50:16	ebooks/11306
45756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11306/11306-8.txt	2004-02-26 17:50:16	ebooks/11306
45786	text/plain	http://www.gutenberg.org/ebooks/11306.txt.utf-8	2020-06-06 00:21:50.622961	ebooks/11306
25104	image/jpeg	http://www.gutenberg.org/cache/epub/11306/pg11306.cover.medium.jpg	2020-06-06 00:21:51.373944	ebooks/11306
44348	application/epub+zip	http://www.gutenberg.org/ebooks/11306.epub.noimages	2020-06-06 00:21:50.811956	ebooks/11306
4701	image/jpeg	http://www.gutenberg.org/cache/epub/11306/pg11306.cover.small.jpg	2020-06-06 00:21:51.346004	ebooks/11306
59571	text/html	http://www.gutenberg.org/ebooks/11306.html.images	2020-06-06 00:21:50.676952	ebooks/11306
188708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11306.kindle.noimages	2020-06-06 00:21:51.316969	ebooks/11306
59571	text/html	http://www.gutenberg.org/ebooks/11306.html.noimages	2020-06-06 00:21:50.706955	ebooks/11306
84320	text/html	http://www.gutenberg.org/ebooks/11307.html.images	2020-06-06 00:21:51.538976	ebooks/11307
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/11307.rdf	2020-06-11 01:09:10.868115	ebooks/11307
26108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11307/11307.zip	2007-12-20 03:46:24	ebooks/11307
47937	application/epub+zip	http://www.gutenberg.org/ebooks/11307.epub.images	2020-06-06 00:21:51.643	ebooks/11307
47938	application/epub+zip	http://www.gutenberg.org/ebooks/11307.epub.noimages	2020-06-06 00:21:51.698978	ebooks/11307
69961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11307/11307.txt	2007-12-20 03:45:54	ebooks/11307
11030	image/jpeg	http://www.gutenberg.org/cache/epub/11307/pg11307.cover.medium.jpg	2020-06-06 00:21:51.813943	ebooks/11307
84320	text/html	http://www.gutenberg.org/ebooks/11307.html.noimages	2020-06-06 00:21:51.57199	ebooks/11307
69926	text/plain; charset=utf-8	http://www.gutenberg.org/files/11307/11307-0.txt	2004-02-26 18:06:06	ebooks/11307
26203	text/plain; charset=utf-8	http://www.gutenberg.org/files/11307/11307-0.zip	2004-02-26 18:06:39	ebooks/11307
2953	image/jpeg	http://www.gutenberg.org/cache/epub/11307/pg11307.cover.small.jpg	2020-06-06 00:21:51.789957	ebooks/11307
160575	text/plain	http://www.gutenberg.org/ebooks/11308.txt.utf-8	2020-06-06 00:21:51.925948	ebooks/11308
14592	image/jpeg	http://www.gutenberg.org/cache/epub/11308/pg11308.cover.medium.jpg	2020-06-06 00:21:53.666981	ebooks/11308
3250	image/jpeg	http://www.gutenberg.org/cache/epub/11308/pg11308.cover.small.jpg	2020-06-06 00:21:53.635958	ebooks/11308
160598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11308/11308.txt	2004-02-26 10:06:02	ebooks/11308
536257	application/epub+zip	http://www.gutenberg.org/ebooks/11308.epub.images	2020-06-06 00:21:52.417929	ebooks/11308
589380	text/html	http://www.gutenberg.org/files/11308/11308-h.zip	2004-02-26 10:09:10	ebooks/11308
181991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11308/11308-h/11308-h.htm	2004-02-26 10:06:02	ebooks/11308
92372	application/epub+zip	http://www.gutenberg.org/ebooks/11308.epub.noimages	2020-06-06 00:21:52.538952	ebooks/11308
1246341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11308.kindle.images	2020-06-06 00:21:53.167943	ebooks/11308
160606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11308/11308-8.txt	2004-02-26 10:06:02	ebooks/11308
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/11308.rdf	2020-06-11 01:09:10.896116	ebooks/11308
359512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11308.kindle.noimages	2020-06-06 00:21:53.601987	ebooks/11308
63661	text/plain	http://www.gutenberg.org/files/11308/11308.zip	2004-02-26 10:09:10	ebooks/11308
63684	application/zip	http://www.gutenberg.org/files/11308/11308-8.zip	2004-02-26 10:09:10	ebooks/11308
230843	application/epub+zip	http://www.gutenberg.org/ebooks/11309.epub.images	2020-06-06 00:21:54.12511	ebooks/11309
147990	application/epub+zip	http://www.gutenberg.org/ebooks/11309.epub.noimages	2020-06-06 00:21:54.294142	ebooks/11309
323406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11309/11309-h/11309-h.htm	2004-11-19 12:33:16	ebooks/11309
4604	image/jpeg	http://www.gutenberg.org/cache/epub/11309/pg11309.cover.small.jpg	2020-06-06 00:21:55.882176	ebooks/11309
297569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11309/11309-8.txt	2004-11-19 12:33:02	ebooks/11309
16204	application/rdf+xml	http://www.gutenberg.org/ebooks/11309.rdf	2020-06-11 01:09:10.92413	ebooks/11309
24930	image/jpeg	http://www.gutenberg.org/cache/epub/11309/pg11309.cover.medium.jpg	2020-06-06 00:21:55.918128	ebooks/11309
774771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11309.kindle.images	2020-06-06 00:21:55.142112	ebooks/11309
297560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11309/11309.txt	2004-11-19 12:33:08	ebooks/11309
297562	text/plain	http://www.gutenberg.org/ebooks/11309.txt.utf-8	2020-06-06 00:21:53.801948	ebooks/11309
114784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11309/11309-8.zip	2004-11-19 12:38:44	ebooks/11309
114734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11309/11309.zip	2004-11-19 12:38:58	ebooks/11309
620562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11309.kindle.noimages	2020-06-06 00:21:55.844131	ebooks/11309
200998	application/zip	http://www.gutenberg.org/files/11309/11309-h.zip	2004-11-19 12:37:48	ebooks/11309
247500	text/html	http://www.gutenberg.org/ebooks/1131.html.images	2020-06-01 00:37:56.652885	ebooks/1131
406421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1131.kindle.noimages	2020-06-01 00:37:58.116841	ebooks/1131
102733	application/epub+zip	http://www.gutenberg.org/ebooks/1131.epub.noimages	2020-06-01 00:37:56.97987	ebooks/1131
247500	text/html	http://www.gutenberg.org/ebooks/1131.html.noimages	2020-06-01 00:37:56.742854	ebooks/1131
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/1131.rdf	2020-06-11 01:00:59.908219	ebooks/1131
74077	application/zip	http://www.gutenberg.org/files/1131/1131.zip	2019-05-23 09:46:18	ebooks/1131
102734	application/epub+zip	http://www.gutenberg.org/ebooks/1131.epub.images	2020-06-01 00:37:56.887958	ebooks/1131
3295	image/jpeg	http://www.gutenberg.org/cache/epub/1131/pg1131.cover.small.jpg	2020-06-01 00:37:58.142839	ebooks/1131
195850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1131/1131.txt	2019-05-23 09:46:08	ebooks/1131
195851	text/plain	http://www.gutenberg.org/ebooks/1131.txt.utf-8	2020-06-01 00:37:56.492876	ebooks/1131
406438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1131.kindle.images	2020-06-01 00:37:57.547862	ebooks/1131
11975	image/jpeg	http://www.gutenberg.org/cache/epub/1131/pg1131.cover.medium.jpg	2020-06-01 00:37:58.165846	ebooks/1131
16997	image/jpeg	http://www.gutenberg.org/cache/epub/11310/pg11310.cover.medium.jpg	2020-06-06 00:21:57.73911	ebooks/11310
486574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11310.kindle.noimages	2020-06-06 00:21:57.688109	ebooks/11310
273475	text/html	http://www.gutenberg.org/ebooks/11310.html.images	2020-06-06 00:21:56.238106	ebooks/11310
89425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11310/11310-8.zip	2004-02-26 10:25:18	ebooks/11310
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/11310.rdf	2020-06-11 01:09:10.953131	ebooks/11310
251528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11310/11310-8.txt	2004-02-26 10:24:38	ebooks/11310
251519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11310/11310.txt	2004-02-26 10:25:00	ebooks/11310
119466	application/epub+zip	http://www.gutenberg.org/ebooks/11310.epub.images	2020-06-06 00:21:56.432146	ebooks/11310
4188	image/jpeg	http://www.gutenberg.org/cache/epub/11310/pg11310.cover.small.jpg	2020-06-06 00:21:57.715098	ebooks/11310
251494	text/plain	http://www.gutenberg.org/ebooks/11310.txt.utf-8	2020-06-06 00:21:56.056124	ebooks/11310
273475	text/html	http://www.gutenberg.org/ebooks/11310.html.noimages	2020-06-06 00:21:56.302124	ebooks/11310
486582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11310.kindle.images	2020-06-06 00:21:57.10015	ebooks/11310
119466	application/epub+zip	http://www.gutenberg.org/ebooks/11310.epub.noimages	2020-06-06 00:21:56.515109	ebooks/11310
89405	application/zip	http://www.gutenberg.org/files/11310/11310.zip	2004-02-26 10:25:18	ebooks/11310
206958	application/epub+zip	http://www.gutenberg.org/ebooks/11311.epub.noimages	2020-06-06 00:21:58.456103	ebooks/11311
866454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11311.kindle.noimages	2020-06-06 00:22:00.470073	ebooks/11311
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/11311.rdf	2020-06-11 01:09:10.981118	ebooks/11311
478620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11311/11311-8.txt	2004-02-26 10:30:42	ebooks/11311
3610	image/jpeg	http://www.gutenberg.org/cache/epub/11311/pg11311.cover.small.jpg	2020-06-06 00:22:00.506047	ebooks/11311
176019	application/zip	http://www.gutenberg.org/files/11311/11311-8.zip	2004-02-26 10:30:44	ebooks/11311
478611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11311/11311.txt	2004-02-26 10:30:42	ebooks/11311
175974	text/plain	http://www.gutenberg.org/files/11311/11311.zip	2004-02-26 10:30:42	ebooks/11311
866462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11311.kindle.images	2020-06-06 00:21:59.466099	ebooks/11311
180639	application/zip	http://www.gutenberg.org/files/11311/11311-h.zip	2004-04-15 22:20:36	ebooks/11311
478611	text/plain	http://www.gutenberg.org/ebooks/11311.txt.utf-8	2020-06-06 00:21:57.867103	ebooks/11311
511002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11311/11311-h/11311-h.htm	2004-04-15 22:20:12	ebooks/11311
206958	application/epub+zip	http://www.gutenberg.org/ebooks/11311.epub.images	2020-06-06 00:21:58.268071	ebooks/11311
13669	image/jpeg	http://www.gutenberg.org/cache/epub/11311/pg11311.cover.medium.jpg	2020-06-06 00:22:00.539029	ebooks/11311
4731	image/jpeg	http://www.gutenberg.org/cache/epub/11312/pg11312.cover.small.jpg	2020-06-06 00:22:02.300014	ebooks/11312
98179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11312/11312.txt	2004-02-26 10:40:52	ebooks/11312
40884	application/zip	http://www.gutenberg.org/files/11312/11312-8.zip	2004-02-26 10:44:58	ebooks/11312
119872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11312/11312-h/11312-h.htm	2004-02-26 10:44:40	ebooks/11312
290523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11312.kindle.noimages	2020-06-06 00:22:02.264016	ebooks/11312
145894	application/epub+zip	http://www.gutenberg.org/ebooks/11312.epub.images	2020-06-06 00:22:00.889037	ebooks/11312
610910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11312.kindle.images	2020-06-06 00:22:01.89902	ebooks/11312
40849	application/zip	http://www.gutenberg.org/files/11312/11312.zip	2004-02-26 10:44:58	ebooks/11312
98188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11312/11312-8.txt	2004-02-26 10:40:52	ebooks/11312
193839	text/html	http://www.gutenberg.org/files/11312/11312-h.zip	2004-02-26 10:45:00	ebooks/11312
25891	image/jpeg	http://www.gutenberg.org/cache/epub/11312/pg11312.cover.medium.jpg	2020-06-06 00:22:02.331038	ebooks/11312
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11312.rdf	2020-06-11 01:09:11.007147	ebooks/11312
98166	text/plain	http://www.gutenberg.org/ebooks/11312.txt.utf-8	2020-06-06 00:22:00.670031	ebooks/11312
70695	application/epub+zip	http://www.gutenberg.org/ebooks/11312.epub.noimages	2020-06-06 00:22:01.023028	ebooks/11312
1545924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11313.kindle.images	2020-06-06 00:22:05.80599	ebooks/11313
1545917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11313.kindle.noimages	2020-06-06 00:22:07.660942	ebooks/11313
906104	text/plain	http://www.gutenberg.org/ebooks/11313.txt.utf-8	2020-06-06 00:22:02.475003	ebooks/11313
17148	image/jpeg	http://www.gutenberg.org/cache/epub/11313/pg11313.cover.medium.jpg	2020-06-06 00:22:07.714952	ebooks/11313
987639	text/html	http://www.gutenberg.org/ebooks/11313.html.noimages	2020-06-06 00:22:03.291051	ebooks/11313
386361	application/epub+zip	http://www.gutenberg.org/ebooks/11313.epub.noimages	2020-06-06 00:22:03.945033	ebooks/11313
987639	text/html	http://www.gutenberg.org/ebooks/11313.html.images	2020-06-06 00:22:03.090006	ebooks/11313
906013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11313/11313-8.txt	2004-02-26 10:49:58	ebooks/11313
4011	image/jpeg	http://www.gutenberg.org/cache/epub/11313/pg11313.cover.small.jpg	2020-06-06 00:22:07.690939	ebooks/11313
326381	application/zip	http://www.gutenberg.org/files/11313/11313.zip	2004-02-26 10:50:00	ebooks/11313
906157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11313/11313.txt	2004-02-26 10:50:00	ebooks/11313
326485	application/zip	http://www.gutenberg.org/files/11313/11313-8.zip	2004-02-26 10:50:00	ebooks/11313
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/11313.rdf	2020-06-11 01:09:11.037127	ebooks/11313
386360	application/epub+zip	http://www.gutenberg.org/ebooks/11313.epub.images	2020-06-06 00:22:03.693043	ebooks/11313
26659	image/jpeg	http://www.gutenberg.org/cache/epub/11314/pg11314.cover.medium.jpg	2020-06-06 00:22:11.276211	ebooks/11314
4882	image/jpeg	http://www.gutenberg.org/cache/epub/11314/pg11314.cover.small.jpg	2020-06-06 00:22:11.236209	ebooks/11314
236894	application/epub+zip	http://www.gutenberg.org/ebooks/11314.epub.images	2020-06-06 00:22:08.340928	ebooks/11314
738223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11314/11314-h/11314-h.htm	2004-02-26 11:03:04	ebooks/11314
236895	application/epub+zip	http://www.gutenberg.org/ebooks/11314.epub.noimages	2020-06-06 00:22:08.565946	ebooks/11314
1100714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11314.kindle.images	2020-06-06 00:22:09.87924	ebooks/11314
1100699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11314.kindle.noimages	2020-06-06 00:22:11.192202	ebooks/11314
204802	text/html	http://www.gutenberg.org/files/11314/11314-h.zip	2004-02-26 11:04:06	ebooks/11314
193325	application/zip	http://www.gutenberg.org/files/11314/11314-8.zip	2004-02-26 11:04:06	ebooks/11314
605194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11314/11314.txt	2004-02-26 10:58:02	ebooks/11314
605203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11314/11314-8.txt	2004-02-26 10:58:02	ebooks/11314
605179	text/plain	http://www.gutenberg.org/ebooks/11314.txt.utf-8	2020-06-06 00:22:07.842945	ebooks/11314
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/11314.rdf	2020-06-11 01:09:11.065114	ebooks/11314
193299	text/plain	http://www.gutenberg.org/files/11314/11314.zip	2004-02-26 11:04:06	ebooks/11314
4882686	application/epub+zip	http://www.gutenberg.org/ebooks/11315.epub.images	2020-06-06 00:22:13.406196	ebooks/11315
39201	application/zip	http://www.gutenberg.org/files/11315/11315.zip	2004-02-26 13:24:02	ebooks/11315
112684	text/plain	http://www.gutenberg.org/ebooks/11315.txt.utf-8	2020-06-06 00:22:11.423228	ebooks/11315
84948	application/epub+zip	http://www.gutenberg.org/ebooks/11315.epub.noimages	2020-06-06 00:22:13.507165	ebooks/11315
9364130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11315.kindle.images	2020-06-06 00:22:16.796161	ebooks/11315
316620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11315.kindle.noimages	2020-06-06 00:22:17.209177	ebooks/11315
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/11315.rdf	2020-06-11 01:09:11.088155	ebooks/11315
9355	image/jpeg	http://www.gutenberg.org/cache/epub/11315/pg11315.cover.medium.jpg	2020-06-06 00:22:17.260133	ebooks/11315
4724375	application/zip	http://www.gutenberg.org/files/11315/11315-h.zip	2004-02-26 13:24:06	ebooks/11315
112717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11315/11315.txt	2004-02-26 13:18:52	ebooks/11315
1749	image/jpeg	http://www.gutenberg.org/cache/epub/11315/pg11315.cover.small.jpg	2020-06-06 00:22:17.237113	ebooks/11315
126470	text/html; charset=us-ascii	http://www.gutenberg.org/files/11315/11315-h/11315-h.htm	2004-02-26 13:23:44	ebooks/11315
203553	text/plain	http://www.gutenberg.org/files/11316/11316.zip	2004-02-26 13:36:59	ebooks/11316
553219	text/html	http://www.gutenberg.org/ebooks/11316.html.noimages	2020-06-06 00:22:17.799108	ebooks/11316
247832	application/epub+zip	http://www.gutenberg.org/ebooks/11316.epub.noimages	2020-06-06 00:22:18.17415	ebooks/11316
516689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11316/11316-8.txt	2004-02-26 13:36:58	ebooks/11316
203651	application/zip	http://www.gutenberg.org/files/11316/11316-8.zip	2004-02-26 13:36:58	ebooks/11316
247832	application/epub+zip	http://www.gutenberg.org/ebooks/11316.epub.images	2020-06-06 00:22:18.021104	ebooks/11316
553219	text/html	http://www.gutenberg.org/ebooks/11316.html.images	2020-06-06 00:22:17.682163	ebooks/11316
516705	text/plain	http://www.gutenberg.org/ebooks/11316.txt.utf-8	2020-06-06 00:22:17.381139	ebooks/11316
516706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11316/11316.txt	2004-02-26 13:36:59	ebooks/11316
17552	image/jpeg	http://www.gutenberg.org/cache/epub/11316/pg11316.cover.medium.jpg	2020-06-06 00:22:20.387112	ebooks/11316
956076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11316.kindle.noimages	2020-06-06 00:22:20.331082	ebooks/11316
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/11316.rdf	2020-06-11 01:09:11.114115	ebooks/11316
956084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11316.kindle.images	2020-06-06 00:22:19.254086	ebooks/11316
3961	image/jpeg	http://www.gutenberg.org/cache/epub/11316/pg11316.cover.small.jpg	2020-06-06 00:22:20.360132	ebooks/11316
1695634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11317/11317.txt	2004-02-26 09:43:08	ebooks/11317
2942720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11317.kindle.noimages	2020-06-06 00:22:37.339061	ebooks/11317
14358930	application/epub+zip	http://www.gutenberg.org/ebooks/11317.epub.images	2020-06-06 00:22:22.511097	ebooks/11317
12523	image/jpeg	http://www.gutenberg.org/cache/epub/11317/pg11317.cover.medium.jpg	2020-06-06 00:22:37.501063	ebooks/11317
640866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11317/11317-8.zip	2004-02-26 09:43:12	ebooks/11317
14194506	text/html	http://www.gutenberg.org/files/11317/11317-h.zip	2013-04-01 01:58:56	ebooks/11317
639715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11317/11317.zip	2004-02-26 09:43:10	ebooks/11317
744066	application/epub+zip	http://www.gutenberg.org/ebooks/11317.epub.noimages	2020-06-06 00:22:23.043076	ebooks/11317
29354452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11317.kindle.images	2020-06-06 00:22:33.715103	ebooks/11317
1814728	text/html	http://www.gutenberg.org/files/11317/11317-h/11317-h.html	2013-04-01 01:58:14	ebooks/11317
16612	application/rdf+xml	http://www.gutenberg.org/ebooks/11317.rdf	2020-06-11 01:09:11.144113	ebooks/11317
1794193	text/xml	http://www.gutenberg.org/files/11317/11317-x/11317-x.xml	2004-03-05 13:03:50	ebooks/11317
14160605	text/xml	http://www.gutenberg.org/files/11317/11317-x.zip	2004-03-05 08:52:40	ebooks/11317
3086	image/jpeg	http://www.gutenberg.org/cache/epub/11317/pg11317.cover.small.jpg	2020-06-06 00:22:37.427063	ebooks/11317
1695574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11317/11317-8.txt	2004-02-26 09:43:08	ebooks/11317
1697280	text/plain	http://www.gutenberg.org/ebooks/11317.txt.utf-8	2020-06-06 00:22:20.538095	ebooks/11317
171212	application/zip	http://www.gutenberg.org/files/11318/11318-8.zip	2004-05-30 07:36:34	ebooks/11318
464674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11318/11318.txt	2004-05-30 07:36:34	ebooks/11318
13750	image/jpeg	http://www.gutenberg.org/cache/epub/11318/pg11318.cover.medium.jpg	2020-06-06 00:22:44.456975	ebooks/11318
4158361	application/zip	http://www.gutenberg.org/files/11318/11318-h.zip	2005-03-23 12:50:00	ebooks/11318
229406	application/epub+zip	http://www.gutenberg.org/ebooks/11318.epub.noimages	2020-06-06 00:22:39.182066	ebooks/11318
3182	image/jpeg	http://www.gutenberg.org/cache/epub/11318/pg11318.cover.small.jpg	2020-06-06 00:22:44.410039	ebooks/11318
925498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11318.kindle.noimages	2020-06-06 00:22:44.105974	ebooks/11318
170878	application/zip	http://www.gutenberg.org/files/11318/11318.zip	2004-05-30 07:36:34	ebooks/11318
464683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11318/11318-8.txt	2004-05-30 07:36:34	ebooks/11318
464977	text/plain	http://www.gutenberg.org/ebooks/11318.txt.utf-8	2020-06-06 00:22:37.72212	ebooks/11318
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/11318.rdf	2020-06-11 01:09:11.172112	ebooks/11318
560114	text/html	http://www.gutenberg.org/files/11318/11318-h/11318-h.htm	2005-03-23 12:48:16	ebooks/11318
4160829	application/epub+zip	http://www.gutenberg.org/ebooks/11318.epub.images	2020-06-06 00:22:38.711048	ebooks/11318
8545765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11318.kindle.images	2020-06-06 00:22:42.585993	ebooks/11318
237705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11319/11319.txt	2004-02-26 16:51:22	ebooks/11319
112950	text/html	http://www.gutenberg.org/files/11319/11319-h.zip	2004-02-26 17:02:32	ebooks/11319
3961	image/jpeg	http://www.gutenberg.org/cache/epub/11319/pg11319.cover.small.jpg	2020-06-06 00:22:46.185947	ebooks/11319
16913	image/jpeg	http://www.gutenberg.org/cache/epub/11319/pg11319.cover.medium.jpg	2020-06-06 00:22:46.216955	ebooks/11319
117013	application/epub+zip	http://www.gutenberg.org/ebooks/11319.epub.noimages	2020-06-06 00:22:45.013003	ebooks/11319
250657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11319/11319-h/11319-h.htm	2004-02-26 16:56:56	ebooks/11319
137005	application/epub+zip	http://www.gutenberg.org/ebooks/11319.epub.images	2020-06-06 00:22:44.876987	ebooks/11319
237709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11319/11319-8.txt	2004-02-26 16:51:22	ebooks/11319
91067	text/plain	http://www.gutenberg.org/files/11319/11319.zip	2004-02-26 16:51:22	ebooks/11319
512349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11319.kindle.images	2020-06-06 00:22:45.584963	ebooks/11319
473961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11319.kindle.noimages	2020-06-06 00:22:46.15098	ebooks/11319
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/11319.rdf	2020-06-11 01:09:11.201112	ebooks/11319
237686	text/plain	http://www.gutenberg.org/ebooks/11319.txt.utf-8	2020-06-06 00:22:44.616995	ebooks/11319
91096	application/zip	http://www.gutenberg.org/files/11319/11319-8.zip	2004-02-26 16:51:22	ebooks/11319
136049	text/plain	http://www.gutenberg.org/ebooks/1132.txt.utf-8	2020-06-01 00:37:58.274842	ebooks/1132
76388	application/epub+zip	http://www.gutenberg.org/ebooks/1132.epub.noimages	2020-06-01 00:37:58.631842	ebooks/1132
51522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1132/1132.zip	2019-05-23 09:14:14	ebooks/1132
300369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1132.kindle.images	2020-06-01 00:37:59.064891	ebooks/1132
76389	application/epub+zip	http://www.gutenberg.org/ebooks/1132.epub.images	2020-06-01 00:37:58.56084	ebooks/1132
136048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1132/1132.txt	2019-05-23 09:14:00	ebooks/1132
171296	text/html	http://www.gutenberg.org/ebooks/1132.html.images	2020-06-01 00:37:58.386858	ebooks/1132
2763	image/jpeg	http://www.gutenberg.org/cache/epub/1132/pg1132.cover.small.jpg	2020-06-01 00:37:59.520835	ebooks/1132
171296	text/html	http://www.gutenberg.org/ebooks/1132.html.noimages	2020-06-01 00:37:58.452849	ebooks/1132
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/1132.rdf	2020-06-11 01:00:59.932226	ebooks/1132
300356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1132.kindle.noimages	2020-06-01 00:37:59.496825	ebooks/1132
9716	image/jpeg	http://www.gutenberg.org/cache/epub/1132/pg1132.cover.medium.jpg	2020-06-01 00:37:59.544828	ebooks/1132
106501	application/epub+zip	http://www.gutenberg.org/ebooks/11320.epub.images	2020-06-06 00:22:46.594979	ebooks/11320
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11320.rdf	2020-06-11 01:09:11.227113	ebooks/11320
41338	application/zip	http://www.gutenberg.org/files/11320/11320-8.zip	2004-02-26 17:37:02	ebooks/11320
448729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11320.kindle.images	2020-06-06 00:22:47.439943	ebooks/11320
99906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11320/11320.txt	2004-02-26 17:37:02	ebooks/11320
146326	application/zip	http://www.gutenberg.org/files/11320/11320-h.zip	2004-02-26 17:44:51	ebooks/11320
71666	application/epub+zip	http://www.gutenberg.org/ebooks/11320.epub.noimages	2020-06-06 00:22:46.767938	ebooks/11320
41310	application/zip	http://www.gutenberg.org/files/11320/11320.zip	2004-02-26 17:37:02	ebooks/11320
99910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11320/11320-8.txt	2004-02-26 17:37:02	ebooks/11320
99882	text/plain	http://www.gutenberg.org/ebooks/11320.txt.utf-8	2020-06-06 00:22:46.346003	ebooks/11320
4698	image/jpeg	http://www.gutenberg.org/cache/epub/11320/pg11320.cover.small.jpg	2020-06-06 00:22:47.836945	ebooks/11320
25828	image/jpeg	http://www.gutenberg.org/cache/epub/11320/pg11320.cover.medium.jpg	2020-06-06 00:22:47.867951	ebooks/11320
108803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11320/11320-h/11320-h.htm	2004-02-26 17:41:52	ebooks/11320
294298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11320.kindle.noimages	2020-06-06 00:22:47.801923	ebooks/11320
444756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11321.kindle.images	2020-06-06 00:22:48.97622	ebooks/11321
108327	text/html; charset=us-ascii	http://www.gutenberg.org/files/11321/11321-h/11321-h.htm	2004-02-26 18:08:08	ebooks/11321
25452	image/jpeg	http://www.gutenberg.org/cache/epub/11321/pg11321.cover.medium.jpg	2020-06-06 00:22:49.378232	ebooks/11321
99474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11321/11321.txt	2004-02-26 18:08:08	ebooks/11321
40638	text/plain	http://www.gutenberg.org/files/11321/11321.zip	2004-02-26 18:10:06	ebooks/11321
289700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11321.kindle.noimages	2020-06-06 00:22:49.317222	ebooks/11321
99441	text/plain	http://www.gutenberg.org/ebooks/11321.txt.utf-8	2020-06-06 00:22:47.996234	ebooks/11321
107568	application/epub+zip	http://www.gutenberg.org/ebooks/11321.epub.images	2020-06-06 00:22:48.201215	ebooks/11321
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/11321.rdf	2020-06-11 01:09:11.251111	ebooks/11321
4761	image/jpeg	http://www.gutenberg.org/cache/epub/11321/pg11321.cover.small.jpg	2020-06-06 00:22:49.349203	ebooks/11321
136439	text/html	http://www.gutenberg.org/files/11321/11321-h.zip	2004-02-26 18:10:06	ebooks/11321
71148	application/epub+zip	http://www.gutenberg.org/ebooks/11321.epub.noimages	2020-06-06 00:22:48.330251	ebooks/11321
70771	application/epub+zip	http://www.gutenberg.org/ebooks/11322.epub.noimages	2020-06-06 00:22:49.922243	ebooks/11322
39643	application/zip	http://www.gutenberg.org/files/11322/11322.zip	2004-02-26 18:18:14	ebooks/11322
25385	image/jpeg	http://www.gutenberg.org/cache/epub/11322/pg11322.cover.medium.jpg	2020-06-06 00:22:51.185215	ebooks/11322
96532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11322/11322-8.txt	2004-02-26 18:15:36	ebooks/11322
96523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11322/11322.txt	2004-02-26 18:15:36	ebooks/11322
39664	application/zip	http://www.gutenberg.org/files/11322/11322-8.zip	2004-02-26 18:18:14	ebooks/11322
288775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11322.kindle.noimages	2020-06-06 00:22:51.114181	ebooks/11322
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11322.rdf	2020-06-11 01:09:11.27811	ebooks/11322
96501	text/plain	http://www.gutenberg.org/ebooks/11322.txt.utf-8	2020-06-06 00:22:49.497199	ebooks/11322
108175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11322/11322-h/11322-h.htm	2004-02-26 18:15:36	ebooks/11322
506609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11322.kindle.images	2020-06-06 00:22:50.748237	ebooks/11322
130793	application/epub+zip	http://www.gutenberg.org/ebooks/11322.epub.images	2020-06-06 00:22:49.753247	ebooks/11322
4693	image/jpeg	http://www.gutenberg.org/cache/epub/11322/pg11322.cover.small.jpg	2020-06-06 00:22:51.15418	ebooks/11322
208386	application/zip	http://www.gutenberg.org/files/11322/11322-h.zip	2004-02-26 18:18:14	ebooks/11322
901466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11323/11323-h/11323-h.htm	2018-07-17 06:56:46	ebooks/11323
355743	application/epub+zip	http://www.gutenberg.org/ebooks/11323.epub.images	2020-06-06 00:22:51.92123	ebooks/11323
1460438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11323.kindle.noimages	2020-06-06 00:22:55.171126	ebooks/11323
859627	text/plain	http://www.gutenberg.org/ebooks/11323.txt.utf-8	2020-06-06 00:22:51.328204	ebooks/11323
16825	application/rdf+xml	http://www.gutenberg.org/ebooks/11323.rdf	2020-06-11 01:09:11.30811	ebooks/11323
320222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11323/11323-8.zip	2018-07-17 06:57:00	ebooks/11323
859654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11323/11323.txt	2010-10-19 08:38:52	ebooks/11323
320211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11323/11323.zip	2010-10-19 08:40:10	ebooks/11323
1460455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11323.kindle.images	2020-06-06 00:22:53.652164	ebooks/11323
4009	image/jpeg	http://www.gutenberg.org/cache/epub/11323/pg11323.cover.small.jpg	2020-06-06 00:22:55.210135	ebooks/11323
355742	application/epub+zip	http://www.gutenberg.org/ebooks/11323.epub.noimages	2020-06-06 00:22:52.135231	ebooks/11323
17383	image/jpeg	http://www.gutenberg.org/cache/epub/11323/pg11323.cover.medium.jpg	2020-06-06 00:22:55.24517	ebooks/11323
859660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11323/11323-8.txt	2018-07-17 06:56:46	ebooks/11323
325254	application/zip	http://www.gutenberg.org/files/11323/11323-h.zip	2018-07-17 06:57:00	ebooks/11323
12524	image/jpeg	http://www.gutenberg.org/cache/epub/11324/pg11324.cover.medium.jpg	2020-06-06 00:22:57.187134	ebooks/11324
502846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11324.kindle.noimages	2020-06-06 00:22:57.138107	ebooks/11324
261427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11324/11324.txt	2004-02-26 18:52:16	ebooks/11324
101550	text/plain	http://www.gutenberg.org/files/11324/11324.zip	2004-02-26 18:52:16	ebooks/11324
3283	image/jpeg	http://www.gutenberg.org/cache/epub/11324/pg11324.cover.small.jpg	2020-06-06 00:22:57.164104	ebooks/11324
127462	application/epub+zip	http://www.gutenberg.org/ebooks/11324.epub.noimages	2020-06-06 00:22:55.854132	ebooks/11324
127463	application/epub+zip	http://www.gutenberg.org/ebooks/11324.epub.images	2020-06-06 00:22:55.764133	ebooks/11324
502855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11324.kindle.images	2020-06-06 00:22:56.492118	ebooks/11324
261432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11324/11324-8.txt	2004-02-26 18:52:15	ebooks/11324
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/11324.rdf	2020-06-11 01:09:11.33412	ebooks/11324
285944	text/html	http://www.gutenberg.org/ebooks/11324.html.noimages	2020-06-06 00:22:55.633147	ebooks/11324
101571	application/zip	http://www.gutenberg.org/files/11324/11324-8.zip	2004-02-26 18:52:16	ebooks/11324
261400	text/plain	http://www.gutenberg.org/ebooks/11324.txt.utf-8	2020-06-06 00:22:55.383185	ebooks/11324
285944	text/html	http://www.gutenberg.org/ebooks/11324.html.images	2020-06-06 00:22:55.567126	ebooks/11324
723674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11325.kindle.noimages	2020-06-06 00:23:00.02909	ebooks/11325
383153	text/plain	http://www.gutenberg.org/ebooks/11325.txt.utf-8	2020-06-06 00:22:57.307113	ebooks/11325
431673	text/html	http://www.gutenberg.org/ebooks/11325.html.images	2020-06-06 00:22:57.60813	ebooks/11325
723678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11325.kindle.images	2020-06-06 00:22:59.049131	ebooks/11325
383176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11325/11325.txt	2004-10-06 13:10:42	ebooks/11325
383182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11325/11325-8.txt	2004-10-06 13:10:36	ebooks/11325
13983	image/jpeg	http://www.gutenberg.org/cache/epub/11325/pg11325.cover.medium.jpg	2020-06-06 00:23:00.082085	ebooks/11325
431673	text/html	http://www.gutenberg.org/ebooks/11325.html.noimages	2020-06-06 00:22:57.705182	ebooks/11325
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/11325.rdf	2020-06-11 01:09:11.361113	ebooks/11325
142550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11325/11325.zip	2004-10-06 13:11:14	ebooks/11325
142577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11325/11325-8.zip	2004-10-06 13:11:22	ebooks/11325
181774	application/epub+zip	http://www.gutenberg.org/ebooks/11325.epub.noimages	2020-06-06 00:22:58.059101	ebooks/11325
3358	image/jpeg	http://www.gutenberg.org/cache/epub/11325/pg11325.cover.small.jpg	2020-06-06 00:23:00.057096	ebooks/11325
181774	application/epub+zip	http://www.gutenberg.org/ebooks/11325.epub.images	2020-06-06 00:22:57.91513	ebooks/11325
4660	image/jpeg	http://www.gutenberg.org/cache/epub/11326/pg11326.cover.small.jpg	2020-06-06 00:23:01.705064	ebooks/11326
25639	image/jpeg	http://www.gutenberg.org/cache/epub/11326/pg11326.cover.medium.jpg	2020-06-06 00:23:01.738084	ebooks/11326
41449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11326/11326-8.zip	2004-02-26 19:26:37	ebooks/11326
41432	text/plain	http://www.gutenberg.org/files/11326/11326.zip	2004-02-26 19:26:37	ebooks/11326
101177	text/plain	http://www.gutenberg.org/ebooks/11326.txt.utf-8	2020-06-06 00:23:00.19808	ebooks/11326
132995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11326/11326-h/11326-h.htm	2004-02-26 19:37:34	ebooks/11326
101204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11326/11326.txt	2004-02-26 19:26:37	ebooks/11326
294387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11326.kindle.noimages	2020-06-06 00:23:01.671047	ebooks/11326
101210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11326/11326-8.txt	2004-02-26 19:26:37	ebooks/11326
127734	application/epub+zip	http://www.gutenberg.org/ebooks/11326.epub.images	2020-06-06 00:23:00.45611	ebooks/11326
72075	application/epub+zip	http://www.gutenberg.org/ebooks/11326.epub.noimages	2020-06-06 00:23:00.601062	ebooks/11326
470050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11326.kindle.images	2020-06-06 00:23:01.289055	ebooks/11326
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/11326.rdf	2020-06-11 01:09:11.387111	ebooks/11326
216464	text/html	http://www.gutenberg.org/files/11326/11326-h.zip	2004-02-26 19:39:48	ebooks/11326
186959	application/epub+zip	http://www.gutenberg.org/ebooks/11327.epub.images	2020-06-06 00:23:02.261089	ebooks/11327
3627	image/jpeg	http://www.gutenberg.org/cache/epub/11327/pg11327.cover.small.jpg	2020-06-06 00:23:04.372013	ebooks/11327
765056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11327.kindle.noimages	2020-06-06 00:23:04.33601	ebooks/11327
186960	application/epub+zip	http://www.gutenberg.org/ebooks/11327.epub.noimages	2020-06-06 00:23:02.543093	ebooks/11327
13486	image/jpeg	http://www.gutenberg.org/cache/epub/11327/pg11327.cover.medium.jpg	2020-06-06 00:23:04.406006	ebooks/11327
765063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11327.kindle.images	2020-06-06 00:23:03.442018	ebooks/11327
432087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11327/11327-h/11327-h.htm	2004-02-27 04:54:40	ebooks/11327
408584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11327/11327.txt	2004-02-27 04:54:40	ebooks/11327
408593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11327/11327-8.txt	2004-02-27 04:54:40	ebooks/11327
161912	text/html	http://www.gutenberg.org/files/11327/11327-h.zip	2004-02-27 04:54:42	ebooks/11327
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/11327.rdf	2020-06-11 01:09:11.414108	ebooks/11327
408570	text/plain	http://www.gutenberg.org/ebooks/11327.txt.utf-8	2020-06-06 00:23:01.872084	ebooks/11327
157562	text/plain	http://www.gutenberg.org/files/11327/11327.zip	2004-02-27 04:54:40	ebooks/11327
157606	application/zip	http://www.gutenberg.org/files/11327/11327-8.zip	2004-02-27 04:54:40	ebooks/11327
284718	text/html	http://www.gutenberg.org/files/11328/11328-h.zip	2004-02-27 05:07:40	ebooks/11328
919674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11328.kindle.noimages	2020-06-06 00:23:07.388016	ebooks/11328
13800	image/jpeg	http://www.gutenberg.org/cache/epub/11328/pg11328.cover.medium.jpg	2020-06-06 00:23:07.463977	ebooks/11328
547578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11328/11328-h/11328-h.htm	2004-02-27 05:05:14	ebooks/11328
504077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11328/11328.txt	2004-02-27 05:05:14	ebooks/11328
311011	application/epub+zip	http://www.gutenberg.org/ebooks/11328.epub.images	2020-06-06 00:23:04.989007	ebooks/11328
504138	text/plain	http://www.gutenberg.org/ebooks/11328.txt.utf-8	2020-06-06 00:23:04.547031	ebooks/11328
504086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11328/11328-8.txt	2004-02-27 05:05:14	ebooks/11328
185443	text/plain	http://www.gutenberg.org/files/11328/11328.zip	2004-02-27 05:07:38	ebooks/11328
215854	application/epub+zip	http://www.gutenberg.org/ebooks/11328.epub.noimages	2020-06-06 00:23:05.217023	ebooks/11328
1109007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11328.kindle.images	2020-06-06 00:23:06.305037	ebooks/11328
185479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11328/11328-8.zip	2004-02-27 05:07:40	ebooks/11328
3611	image/jpeg	http://www.gutenberg.org/cache/epub/11328/pg11328.cover.small.jpg	2020-06-06 00:23:07.427994	ebooks/11328
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/11328.rdf	2020-06-11 01:09:11.443109	ebooks/11328
1162121	text/plain	http://www.gutenberg.org/ebooks/11329.txt.utf-8	2020-06-06 00:23:07.629988	ebooks/11329
2114136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11329.kindle.noimages	2020-06-06 00:23:16.391085	ebooks/11329
4184363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11329.kindle.images	2020-06-06 00:23:14.083101	ebooks/11329
460311	application/zip	http://www.gutenberg.org/files/11329/11329.zip	2004-02-27 05:19:54	ebooks/11329
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/11329.rdf	2020-06-11 01:09:11.471108	ebooks/11329
460508	application/zip	http://www.gutenberg.org/files/11329/11329-8.zip	2004-02-27 05:19:54	ebooks/11329
1885756	text/html	http://www.gutenberg.org/files/11329/11329-h.zip	2004-02-27 05:19:56	ebooks/11329
1231994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11329/11329-h/11329-h.htm	2004-02-27 05:17:12	ebooks/11329
24419	image/jpeg	http://www.gutenberg.org/cache/epub/11329/pg11329.cover.medium.jpg	2020-06-06 00:23:16.520083	ebooks/11329
1162042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11329/11329-8.txt	2004-02-27 05:17:12	ebooks/11329
521540	application/epub+zip	http://www.gutenberg.org/ebooks/11329.epub.noimages	2020-06-06 00:23:10.331974	ebooks/11329
2018971	application/epub+zip	http://www.gutenberg.org/ebooks/11329.epub.images	2020-06-06 00:23:09.970992	ebooks/11329
4706	image/jpeg	http://www.gutenberg.org/cache/epub/11329/pg11329.cover.small.jpg	2020-06-06 00:23:16.460083	ebooks/11329
1162038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11329/11329.txt	2004-02-27 05:17:12	ebooks/11329
99505	application/epub+zip	http://www.gutenberg.org/ebooks/1133.epub.images	2020-06-01 00:38:00.030833	ebooks/1133
240275	text/html	http://www.gutenberg.org/ebooks/1133.html.images	2020-06-01 00:37:59.808831	ebooks/1133
240275	text/html	http://www.gutenberg.org/ebooks/1133.html.noimages	2020-06-01 00:37:59.89382	ebooks/1133
191410	text/plain	http://www.gutenberg.org/ebooks/1133.txt.utf-8	2020-06-01 00:37:59.657828	ebooks/1133
404217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1133.kindle.images	2020-06-01 00:38:00.683836	ebooks/1133
404205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1133.kindle.noimages	2020-06-01 00:38:01.242813	ebooks/1133
191409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1133/1133.txt	2019-05-21 08:17:34	ebooks/1133
99505	application/epub+zip	http://www.gutenberg.org/ebooks/1133.epub.noimages	2020-06-01 00:38:00.118824	ebooks/1133
12253	image/jpeg	http://www.gutenberg.org/cache/epub/1133/pg1133.cover.medium.jpg	2020-06-01 00:38:01.291827	ebooks/1133
74445	application/zip	http://www.gutenberg.org/files/1133/1133.zip	2019-05-21 08:17:46	ebooks/1133
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/1133.rdf	2020-06-11 01:00:59.958213	ebooks/1133
3308	image/jpeg	http://www.gutenberg.org/cache/epub/1133/pg1133.cover.small.jpg	2020-06-01 00:38:01.2688	ebooks/1133
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11330.rdf	2020-06-11 01:09:11.497108	ebooks/11330
97885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11330/11330-8.txt	2004-02-27 05:29:30	ebooks/11330
97879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11330/11330.txt	2004-02-27 05:29:30	ebooks/11330
108573	application/epub+zip	http://www.gutenberg.org/ebooks/11330.epub.images	2020-06-06 00:23:16.941095	ebooks/11330
140941	text/html	http://www.gutenberg.org/files/11330/11330-h.zip	2004-02-27 05:33:18	ebooks/11330
289524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11330.kindle.noimages	2020-06-06 00:23:18.148048	ebooks/11330
39924	text/plain	http://www.gutenberg.org/files/11330/11330.zip	2004-02-27 05:33:16	ebooks/11330
451437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11330.kindle.images	2020-06-06 00:23:17.786057	ebooks/11330
4718	image/jpeg	http://www.gutenberg.org/cache/epub/11330/pg11330.cover.small.jpg	2020-06-06 00:23:18.18106	ebooks/11330
39943	application/zip	http://www.gutenberg.org/files/11330/11330-8.zip	2004-02-27 05:33:18	ebooks/11330
97854	text/plain	http://www.gutenberg.org/ebooks/11330.txt.utf-8	2020-06-06 00:23:16.709095	ebooks/11330
70152	application/epub+zip	http://www.gutenberg.org/ebooks/11330.epub.noimages	2020-06-06 00:23:17.093089	ebooks/11330
25795	image/jpeg	http://www.gutenberg.org/cache/epub/11330/pg11330.cover.medium.jpg	2020-06-06 00:23:18.211063	ebooks/11330
109433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11330/11330-h/11330-h.htm	2004-02-27 05:29:30	ebooks/11330
294920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11331.kindle.noimages	2020-06-06 00:23:20.029036	ebooks/11331
194774	application/zip	http://www.gutenberg.org/files/11331/11331-h.zip	2004-02-27 05:49:52	ebooks/11331
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/11331.rdf	2020-06-11 01:09:11.524107	ebooks/11331
99469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11331/11331.txt	2004-02-27 05:47:10	ebooks/11331
99473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11331/11331-8.txt	2004-02-27 05:47:10	ebooks/11331
110139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11331/11331-h/11331-h.htm	2004-02-27 05:47:10	ebooks/11331
25532	image/jpeg	http://www.gutenberg.org/cache/epub/11331/pg11331.cover.medium.jpg	2020-06-06 00:23:20.094029	ebooks/11331
72252	application/epub+zip	http://www.gutenberg.org/ebooks/11331.epub.noimages	2020-06-06 00:23:18.754049	ebooks/11331
40557	application/zip	http://www.gutenberg.org/files/11331/11331-8.zip	2004-02-27 05:49:52	ebooks/11331
99460	text/plain	http://www.gutenberg.org/ebooks/11331.txt.utf-8	2020-06-06 00:23:18.33707	ebooks/11331
609364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11331.kindle.images	2020-06-06 00:23:19.665013	ebooks/11331
4703	image/jpeg	http://www.gutenberg.org/cache/epub/11331/pg11331.cover.small.jpg	2020-06-06 00:23:20.06301	ebooks/11331
153936	application/epub+zip	http://www.gutenberg.org/ebooks/11331.epub.images	2020-06-06 00:23:18.586076	ebooks/11331
40517	application/zip	http://www.gutenberg.org/files/11331/11331.zip	2004-02-27 05:49:52	ebooks/11331
125197	application/epub+zip	http://www.gutenberg.org/ebooks/11332.epub.images	2020-06-06 00:23:20.440011	ebooks/11332
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11332.rdf	2020-06-11 01:09:11.550118	ebooks/11332
97718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11332/11332.txt	2004-02-29 16:09:50	ebooks/11332
475433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11332.kindle.images	2020-06-06 00:23:21.387016	ebooks/11332
97725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11332/11332-8.txt	2004-02-29 16:07:22	ebooks/11332
152751	text/html	http://www.gutenberg.org/files/11332/11332-h.zip	2004-02-29 16:10:36	ebooks/11332
40228	application/zip	http://www.gutenberg.org/files/11332/11332-8.zip	2004-02-29 16:10:36	ebooks/11332
116989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11332/11332-h/11332-h.htm	2004-02-27 06:00:20	ebooks/11332
286867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11332.kindle.noimages	2020-06-06 00:23:21.725013	ebooks/11332
40187	text/plain	http://www.gutenberg.org/files/11332/11332.zip	2004-02-29 16:10:34	ebooks/11332
4665	image/jpeg	http://www.gutenberg.org/cache/epub/11332/pg11332.cover.small.jpg	2020-06-06 00:23:21.757003	ebooks/11332
97715	text/plain	http://www.gutenberg.org/ebooks/11332.txt.utf-8	2020-06-06 00:23:20.228055	ebooks/11332
25166	image/jpeg	http://www.gutenberg.org/cache/epub/11332/pg11332.cover.medium.jpg	2020-06-06 00:23:21.787985	ebooks/11332
70339	application/epub+zip	http://www.gutenberg.org/ebooks/11332.epub.noimages	2020-06-06 00:23:20.571032	ebooks/11332
55279	application/epub+zip	http://www.gutenberg.org/ebooks/11333.epub.noimages	2020-06-06 00:23:22.338979	ebooks/11333
101163	text/html; charset=us-ascii	http://www.gutenberg.org/files/11333/11333-h/11333-h.htm	2004-02-27 07:35:46	ebooks/11333
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/11333.rdf	2020-06-11 01:09:11.573107	ebooks/11333
1024410	application/zip	http://www.gutenberg.org/files/11333/11333-h.zip	2004-02-27 07:38:40	ebooks/11333
81390	text/plain	http://www.gutenberg.org/ebooks/11333.txt.utf-8	2020-06-06 00:23:21.909995	ebooks/11333
31355	application/zip	http://www.gutenberg.org/files/11333/11333.zip	2004-02-27 07:38:38	ebooks/11333
2211063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11333.kindle.images	2020-06-06 00:23:25.656945	ebooks/11333
3434	image/jpeg	http://www.gutenberg.org/cache/epub/11333/pg11333.cover.small.jpg	2020-06-06 00:23:26.060012	ebooks/11333
81423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11333/11333.txt	2004-02-27 07:35:46	ebooks/11333
1055487	application/epub+zip	http://www.gutenberg.org/ebooks/11333.epub.images	2020-06-06 00:23:22.215983	ebooks/11333
237679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11333.kindle.noimages	2020-06-06 00:23:26.018931	ebooks/11333
12961	image/jpeg	http://www.gutenberg.org/cache/epub/11333/pg11333.cover.medium.jpg	2020-06-06 00:23:26.096951	ebooks/11333
5020	image/jpeg	http://www.gutenberg.org/cache/epub/11334/pg11334.cover.small.jpg	2020-06-06 00:23:28.729194	ebooks/11334
181183	text/html	http://www.gutenberg.org/files/11334/11334-h.zip	2004-02-27 07:48:24	ebooks/11334
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/11334.rdf	2020-06-11 01:09:11.600106	ebooks/11334
454818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11334/11334.txt	2004-02-27 07:48:22	ebooks/11334
175925	text/plain	http://www.gutenberg.org/files/11334/11334.zip	2004-02-27 07:48:22	ebooks/11334
208805	application/epub+zip	http://www.gutenberg.org/ebooks/11334.epub.images	2020-06-06 00:23:26.617939	ebooks/11334
869293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11334.kindle.images	2020-06-06 00:23:27.741209	ebooks/11334
208806	application/epub+zip	http://www.gutenberg.org/ebooks/11334.epub.noimages	2020-06-06 00:23:26.788937	ebooks/11334
869506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11334.kindle.noimages	2020-06-06 00:23:28.694195	ebooks/11334
175962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11334/11334-8.zip	2004-02-27 07:48:24	ebooks/11334
454826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11334/11334-8.txt	2004-02-27 07:48:22	ebooks/11334
24186	image/jpeg	http://www.gutenberg.org/cache/epub/11334/pg11334.cover.medium.jpg	2020-06-06 00:23:28.761199	ebooks/11334
454815	text/plain	http://www.gutenberg.org/ebooks/11334.txt.utf-8	2020-06-06 00:23:26.256006	ebooks/11334
486528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11334/11334-h/11334-h.htm	2004-02-27 07:48:22	ebooks/11334
47330	application/epub+zip	http://www.gutenberg.org/ebooks/11335.epub.images	2020-06-06 00:23:29.153203	ebooks/11335
69126	text/html	http://www.gutenberg.org/files/11335/11335-h/11335-h.htm	2018-08-20 00:59:08	ebooks/11335
47330	application/epub+zip	http://www.gutenberg.org/ebooks/11335.epub.noimages	2020-06-06 00:23:29.224195	ebooks/11335
181964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11335.kindle.images	2020-06-06 00:23:29.494197	ebooks/11335
62039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11335/11335.txt	2004-02-28 14:43:44	ebooks/11335
45772	text/xml	http://www.gutenberg.org/files/11335/11335-x/11335-x.xml	2004-02-28 14:43:44	ebooks/11335
181960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11335.kindle.noimages	2020-06-06 00:23:29.759185	ebooks/11335
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/11335.rdf	2020-06-11 01:09:11.628107	ebooks/11335
26836	application/zip	http://www.gutenberg.org/files/11335/11335-h.zip	2018-08-20 00:59:32	ebooks/11335
22815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11335/11335.zip	2004-02-28 14:43:44	ebooks/11335
62009	text/plain	http://www.gutenberg.org/ebooks/11335.txt.utf-8	2020-06-06 00:23:28.965207	ebooks/11335
11803	image/jpeg	http://www.gutenberg.org/cache/epub/11335/pg11335.cover.medium.jpg	2020-06-06 00:23:29.81719	ebooks/11335
30063	application/zip	http://www.gutenberg.org/files/11335/11335-x.zip	2004-02-28 14:43:44	ebooks/11335
2720	image/jpeg	http://www.gutenberg.org/cache/epub/11335/pg11335.cover.small.jpg	2020-06-06 00:23:29.789215	ebooks/11335
628347	application/epub+zip	http://www.gutenberg.org/ebooks/11336.epub.images	2020-06-06 00:23:31.044168	ebooks/11336
110453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11336/11336-h/11336-h.htm	2004-02-27 11:27:18	ebooks/11336
102045	text/plain	http://www.gutenberg.org/ebooks/11336.txt.utf-8	2020-06-06 00:23:29.943184	ebooks/11336
102065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11336/11336-8.txt	2004-02-27 11:27:18	ebooks/11336
298776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11336.kindle.noimages	2020-06-06 00:23:32.797168	ebooks/11336
42526	text/plain	http://www.gutenberg.org/files/11336/11336.zip	2004-02-27 11:29:54	ebooks/11336
4672	image/jpeg	http://www.gutenberg.org/cache/epub/11336/pg11336.cover.small.jpg	2020-06-06 00:23:32.830169	ebooks/11336
195944	application/zip	http://www.gutenberg.org/files/11336/11336-h.zip	2004-02-27 11:29:54	ebooks/11336
1317468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11336.kindle.images	2020-06-06 00:23:32.42517	ebooks/11336
102056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11336/11336.txt	2004-02-27 11:27:18	ebooks/11336
25565	image/jpeg	http://www.gutenberg.org/cache/epub/11336/pg11336.cover.medium.jpg	2020-06-06 00:23:32.860178	ebooks/11336
42567	application/zip	http://www.gutenberg.org/files/11336/11336-8.zip	2004-02-27 11:29:54	ebooks/11336
73116	application/epub+zip	http://www.gutenberg.org/ebooks/11336.epub.noimages	2020-06-06 00:23:31.22118	ebooks/11336
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11336.rdf	2020-06-11 01:09:11.654104	ebooks/11336
3840	image/jpeg	http://www.gutenberg.org/cache/epub/11337/pg11337.cover.small.jpg	2020-06-06 00:23:35.366109	ebooks/11337
325215	text/plain	http://www.gutenberg.org/ebooks/11337.txt.utf-8	2020-06-06 00:23:32.986186	ebooks/11337
155476	application/epub+zip	http://www.gutenberg.org/ebooks/11337.epub.images	2020-06-06 00:23:33.433138	ebooks/11337
155476	application/epub+zip	http://www.gutenberg.org/ebooks/11337.epub.noimages	2020-06-06 00:23:33.696146	ebooks/11337
120234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11337/11337.zip	2004-02-27 06:09:53	ebooks/11337
396768	text/html	http://www.gutenberg.org/files/11337/11337-h/11337-h.htm	2019-05-31 10:17:22	ebooks/11337
126768	application/zip	http://www.gutenberg.org/files/11337/11337-h.zip	2019-05-31 10:18:02	ebooks/11337
651304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11337.kindle.noimages	2020-06-06 00:23:35.325125	ebooks/11337
651316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11337.kindle.images	2020-06-06 00:23:34.514124	ebooks/11337
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/11337.rdf	2020-06-11 01:09:11.679111	ebooks/11337
15713	image/jpeg	http://www.gutenberg.org/cache/epub/11337/pg11337.cover.medium.jpg	2020-06-06 00:23:35.402109	ebooks/11337
325248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11337/11337.txt	2004-02-27 06:09:53	ebooks/11337
102418	text/plain	http://www.gutenberg.org/ebooks/11338.txt.utf-8	2020-06-06 00:23:35.539174	ebooks/11338
70050	application/epub+zip	http://www.gutenberg.org/ebooks/11338.epub.noimages	2020-06-06 00:23:35.855123	ebooks/11338
40764	application/zip	http://www.gutenberg.org/files/11338/11338-8.zip	2004-02-27 12:33:53	ebooks/11338
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/11338.rdf	2020-06-11 01:09:11.706105	ebooks/11338
25693	image/jpeg	http://www.gutenberg.org/cache/epub/11338/pg11338.cover.medium.jpg	2020-06-06 00:23:36.566115	ebooks/11338
284958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11338.kindle.images	2020-06-06 00:23:36.180131	ebooks/11338
102438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11338/11338-8.txt	2004-02-27 12:33:53	ebooks/11338
284950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11338.kindle.noimages	2020-06-06 00:23:36.505114	ebooks/11338
40751	application/zip	http://www.gutenberg.org/files/11338/11338.zip	2004-02-27 12:33:53	ebooks/11338
42338	text/html	http://www.gutenberg.org/files/11338/11338-h.zip	2004-02-27 12:38:51	ebooks/11338
70050	application/epub+zip	http://www.gutenberg.org/ebooks/11338.epub.images	2020-06-06 00:23:35.72912	ebooks/11338
4650	image/jpeg	http://www.gutenberg.org/cache/epub/11338/pg11338.cover.small.jpg	2020-06-06 00:23:36.536182	ebooks/11338
102432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11338/11338.txt	2004-02-27 12:33:53	ebooks/11338
108261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11338/11338-h/11338-h.htm	2004-02-27 12:38:08	ebooks/11338
299137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11339/11339-h/11339-h.htm	2004-02-27 12:50:16	ebooks/11339
137088	application/epub+zip	http://www.gutenberg.org/ebooks/11339.epub.noimages	2020-06-06 00:23:38.023145	ebooks/11339
607700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11339.kindle.noimages	2020-06-06 00:23:42.639023	ebooks/11339
243023	text/plain	http://www.gutenberg.org/ebooks/11339.txt.utf-8	2020-06-06 00:23:36.689135	ebooks/11339
4691305	application/epub+zip	http://www.gutenberg.org/ebooks/11339.epub.images	2020-06-06 00:23:37.77409	ebooks/11339
243041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11339/11339-8.txt	2004-02-27 12:48:20	ebooks/11339
92991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11339/11339-8.zip	2004-02-27 12:50:36	ebooks/11339
92960	application/zip	http://www.gutenberg.org/files/11339/11339.zip	2004-02-27 12:50:36	ebooks/11339
4627359	application/zip	http://www.gutenberg.org/files/11339/11339-h.zip	2004-02-27 12:50:40	ebooks/11339
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/11339.rdf	2020-06-11 01:09:11.735106	ebooks/11339
9647601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11339.kindle.images	2020-06-06 00:23:41.672072	ebooks/11339
4318	image/jpeg	http://www.gutenberg.org/cache/epub/11339/pg11339.cover.small.jpg	2020-06-06 00:23:42.72302	ebooks/11339
17503	image/jpeg	http://www.gutenberg.org/cache/epub/11339/pg11339.cover.medium.jpg	2020-06-06 00:23:42.798016	ebooks/11339
243049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11339/11339.txt	2004-02-27 12:48:20	ebooks/11339
92396	application/epub+zip	http://www.gutenberg.org/ebooks/1134.epub.noimages	2020-06-01 00:38:01.871803	ebooks/1134
172506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1134/1134.txt	2019-05-21 07:09:58	ebooks/1134
172507	text/plain	http://www.gutenberg.org/ebooks/1134.txt.utf-8	2020-06-01 00:38:01.445812	ebooks/1134
92396	application/epub+zip	http://www.gutenberg.org/ebooks/1134.epub.images	2020-06-01 00:38:01.792794	ebooks/1134
215789	text/html	http://www.gutenberg.org/ebooks/1134.html.noimages	2020-06-01 00:38:01.662815	ebooks/1134
13421	image/jpeg	http://www.gutenberg.org/cache/epub/1134/pg1134.cover.medium.jpg	2020-06-01 00:38:02.916791	ebooks/1134
372768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1134.kindle.images	2020-06-01 00:38:02.370794	ebooks/1134
65990	application/zip	http://www.gutenberg.org/files/1134/1134.zip	2019-05-21 07:10:12	ebooks/1134
215789	text/html	http://www.gutenberg.org/ebooks/1134.html.images	2020-06-01 00:38:01.578819	ebooks/1134
3451	image/jpeg	http://www.gutenberg.org/cache/epub/1134/pg1134.cover.small.jpg	2020-06-01 00:38:02.893782	ebooks/1134
372756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1134.kindle.noimages	2020-06-01 00:38:02.868784	ebooks/1134
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/1134.rdf	2020-06-11 01:00:59.98321	ebooks/1134
115222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11340/11340-h/11340-h.htm	2004-02-27 14:05:54	ebooks/11340
98665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11340/11340.txt	2004-02-27 14:02:31	ebooks/11340
70770	application/epub+zip	http://www.gutenberg.org/ebooks/11340.epub.noimages	2020-06-06 00:23:43.378014	ebooks/11340
287102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11340.kindle.noimages	2020-06-06 00:23:44.418993	ebooks/11340
4677	image/jpeg	http://www.gutenberg.org/cache/epub/11340/pg11340.cover.small.jpg	2020-06-06 00:23:44.451033	ebooks/11340
157573	application/zip	http://www.gutenberg.org/files/11340/11340-h.zip	2004-02-27 14:09:40	ebooks/11340
438164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11340.kindle.images	2020-06-06 00:23:44.066035	ebooks/11340
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11340.rdf	2020-06-11 01:09:11.762106	ebooks/11340
40086	application/zip	http://www.gutenberg.org/files/11340/11340.zip	2004-02-27 14:02:31	ebooks/11340
98655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11340/11340-8.txt	2004-02-27 14:02:31	ebooks/11340
25432	image/jpeg	http://www.gutenberg.org/cache/epub/11340/pg11340.cover.medium.jpg	2020-06-06 00:23:44.481006	ebooks/11340
98629	text/plain	http://www.gutenberg.org/ebooks/11340.txt.utf-8	2020-06-06 00:23:43.01705	ebooks/11340
104156	application/epub+zip	http://www.gutenberg.org/ebooks/11340.epub.images	2020-06-06 00:23:43.24502	ebooks/11340
40105	application/zip	http://www.gutenberg.org/files/11340/11340-8.zip	2004-02-27 14:02:31	ebooks/11340
26101	image/jpeg	http://www.gutenberg.org/cache/epub/11341/pg11341.cover.medium.jpg	2020-06-06 00:23:47.963048	ebooks/11341
345694	text/html	http://www.gutenberg.org/files/11341/11341-h.zip	2004-02-27 14:44:57	ebooks/11341
1493383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11341.kindle.images	2020-06-06 00:23:47.525973	ebooks/11341
294639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11341.kindle.noimages	2020-06-06 00:23:47.893981	ebooks/11341
97923	text/plain	http://www.gutenberg.org/ebooks/11341.txt.utf-8	2020-06-06 00:23:44.603007	ebooks/11341
97949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11341/11341.txt	2004-02-27 14:36:56	ebooks/11341
108799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11341/11341-h/11341-h.htm	2004-02-27 14:42:07	ebooks/11341
71355	application/epub+zip	http://www.gutenberg.org/ebooks/11341.epub.noimages	2020-06-06 00:23:45.929976	ebooks/11341
40396	application/zip	http://www.gutenberg.org/files/11341/11341-8.zip	2004-02-27 14:36:56	ebooks/11341
97955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11341/11341-8.txt	2004-02-27 14:36:56	ebooks/11341
40381	application/zip	http://www.gutenberg.org/files/11341/11341.zip	2004-02-27 14:36:56	ebooks/11341
655489	application/epub+zip	http://www.gutenberg.org/ebooks/11341.epub.images	2020-06-06 00:23:45.656982	ebooks/11341
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11341.rdf	2020-06-11 01:09:11.788106	ebooks/11341
4761	image/jpeg	http://www.gutenberg.org/cache/epub/11341/pg11341.cover.small.jpg	2020-06-06 00:23:47.929973	ebooks/11341
1297856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11342.kindle.images	2020-06-06 00:23:50.619982	ebooks/11342
101358	text/plain	http://www.gutenberg.org/ebooks/11342.txt.utf-8	2020-06-06 00:23:48.093986	ebooks/11342
41232	application/zip	http://www.gutenberg.org/files/11342/11342-8.zip	2004-02-27 15:16:17	ebooks/11342
25792	image/jpeg	http://www.gutenberg.org/cache/epub/11342/pg11342.cover.medium.jpg	2020-06-06 00:23:51.043928	ebooks/11342
4719	image/jpeg	http://www.gutenberg.org/cache/epub/11342/pg11342.cover.small.jpg	2020-06-06 00:23:51.011939	ebooks/11342
293382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11342.kindle.noimages	2020-06-06 00:23:50.978942	ebooks/11342
188134	text/html	http://www.gutenberg.org/files/11342/11342-h.zip	2004-02-27 15:24:41	ebooks/11342
622127	application/epub+zip	http://www.gutenberg.org/ebooks/11342.epub.images	2020-06-06 00:23:49.228939	ebooks/11342
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11342.rdf	2020-06-11 01:09:11.814117	ebooks/11342
71842	application/epub+zip	http://www.gutenberg.org/ebooks/11342.epub.noimages	2020-06-06 00:23:49.408939	ebooks/11342
101378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11342/11342.txt	2004-02-27 15:16:17	ebooks/11342
41200	application/zip	http://www.gutenberg.org/files/11342/11342.zip	2004-02-27 15:16:17	ebooks/11342
110648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11342/11342-h/11342-h.htm	2004-02-27 15:21:14	ebooks/11342
101384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11342/11342-8.txt	2004-02-27 15:16:17	ebooks/11342
4724	image/jpeg	http://www.gutenberg.org/cache/epub/11343/pg11343.cover.small.jpg	2020-06-06 00:23:53.122097	ebooks/11343
93864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11343/11343.txt	2004-02-27 16:08:48	ebooks/11343
68360	application/epub+zip	http://www.gutenberg.org/ebooks/11343.epub.noimages	2020-06-06 00:23:51.54194	ebooks/11343
293997	application/zip	http://www.gutenberg.org/files/11343/11343-h.zip	2004-02-27 16:11:00	ebooks/11343
38463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11343/11343-8.zip	2004-02-27 16:11:00	ebooks/11343
117356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11343/11343-h/11343-h.htm	2004-02-27 16:08:48	ebooks/11343
279616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11343.kindle.noimages	2020-06-06 00:23:53.090084	ebooks/11343
93869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11343/11343-8.txt	2004-02-27 16:08:48	ebooks/11343
38443	application/zip	http://www.gutenberg.org/files/11343/11343.zip	2004-02-27 16:11:00	ebooks/11343
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/11343.rdf	2020-06-11 01:09:11.842111	ebooks/11343
498560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11343.kindle.images	2020-06-06 00:23:52.751092	ebooks/11343
127696	application/epub+zip	http://www.gutenberg.org/ebooks/11343.epub.images	2020-06-06 00:23:51.410952	ebooks/11343
93840	text/plain	http://www.gutenberg.org/ebooks/11343.txt.utf-8	2020-06-06 00:23:51.181972	ebooks/11343
25066	image/jpeg	http://www.gutenberg.org/cache/epub/11343/pg11343.cover.medium.jpg	2020-06-06 00:23:53.153091	ebooks/11343
5763585	text/html	http://www.gutenberg.org/files/11344/11344-h.zip	2004-02-27 16:41:26	ebooks/11344
86148	text/plain	http://www.gutenberg.org/files/11344/11344.zip	2004-02-27 16:41:24	ebooks/11344
461542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11344.kindle.noimages	2020-06-06 00:24:07.8652	ebooks/11344
5370528	application/epub+zip	http://www.gutenberg.org/ebooks/11344.epub.images	2020-06-06 00:23:59.066063	ebooks/11344
4060	image/jpeg	http://www.gutenberg.org/cache/epub/11344/pg11344.cover.small.jpg	2020-06-06 00:24:07.905216	ebooks/11344
9620274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11344.kindle.images	2020-06-06 00:24:07.3302	ebooks/11344
231068	text/plain	http://www.gutenberg.org/ebooks/11344.txt.utf-8	2020-06-06 00:23:53.280113	ebooks/11344
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/11344.rdf	2020-06-11 01:09:11.868103	ebooks/11344
18619	image/jpeg	http://www.gutenberg.org/cache/epub/11344/pg11344.cover.medium.jpg	2020-06-06 00:24:07.941204	ebooks/11344
231183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11344/11344.txt	2004-02-27 16:37:44	ebooks/11344
114446	application/epub+zip	http://www.gutenberg.org/ebooks/11344.epub.noimages	2020-06-06 00:23:59.187021	ebooks/11344
240931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11344/11344-h/11344-h.htm	2004-02-27 16:37:44	ebooks/11344
86175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11344/11344-8.zip	2004-02-27 16:41:24	ebooks/11344
231021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11344/11344-8.txt	2004-02-27 16:37:44	ebooks/11344
99449	text/plain	http://www.gutenberg.org/ebooks/11345.txt.utf-8	2020-06-06 00:24:08.074212	ebooks/11345
37227	application/zip	http://www.gutenberg.org/files/11345/11345-h.zip	2004-02-27 16:48:20	ebooks/11345
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/11345.rdf	2020-06-11 01:09:11.892108	ebooks/11345
233310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11345.kindle.noimages	2020-06-06 00:24:08.973181	ebooks/11345
99482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11345/11345.txt	2004-02-27 16:48:20	ebooks/11345
3641	image/jpeg	http://www.gutenberg.org/cache/epub/11345/pg11345.cover.small.jpg	2020-06-06 00:24:09.001186	ebooks/11345
55841	application/epub+zip	http://www.gutenberg.org/ebooks/11345.epub.images	2020-06-06 00:24:08.258189	ebooks/11345
233317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11345.kindle.images	2020-06-06 00:24:08.673183	ebooks/11345
55842	application/epub+zip	http://www.gutenberg.org/ebooks/11345.epub.noimages	2020-06-06 00:24:08.376192	ebooks/11345
104058	text/html; charset=us-ascii	http://www.gutenberg.org/files/11345/11345-h/11345-h.htm	2004-02-27 16:48:20	ebooks/11345
35934	application/zip	http://www.gutenberg.org/files/11345/11345.zip	2004-02-27 16:48:20	ebooks/11345
14035	image/jpeg	http://www.gutenberg.org/cache/epub/11345/pg11345.cover.medium.jpg	2020-06-06 00:24:09.028182	ebooks/11345
13702	image/jpeg	http://www.gutenberg.org/cache/epub/11346/pg11346.cover.medium.jpg	2020-06-06 00:24:11.509178	ebooks/11346
644500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11346.kindle.noimages	2020-06-06 00:24:11.41117	ebooks/11346
129437	application/zip	http://www.gutenberg.org/files/11346/11346.zip	2004-02-27 17:15:24	ebooks/11346
368061	text/html; charset=us-ascii	http://www.gutenberg.org/files/11346/11346-h/11346-h.htm	2004-02-27 17:15:10	ebooks/11346
313295	text/plain	http://www.gutenberg.org/ebooks/11346.txt.utf-8	2020-06-06 00:24:09.156198	ebooks/11346
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/11346.rdf	2020-06-11 01:09:11.916102	ebooks/11346
137725	text/html	http://www.gutenberg.org/files/11346/11346-h.zip	2004-02-27 17:15:24	ebooks/11346
162972	application/epub+zip	http://www.gutenberg.org/ebooks/11346.epub.noimages	2020-06-06 00:24:09.676188	ebooks/11346
313328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11346/11346.txt	2004-02-27 17:15:24	ebooks/11346
644508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11346.kindle.images	2020-06-06 00:24:10.535175	ebooks/11346
3588	image/jpeg	http://www.gutenberg.org/cache/epub/11346/pg11346.cover.small.jpg	2020-06-06 00:24:11.462169	ebooks/11346
162972	application/epub+zip	http://www.gutenberg.org/ebooks/11346.epub.images	2020-06-06 00:24:09.5202	ebooks/11346
139481	text/html	http://www.gutenberg.org/files/11347/11347-h.zip	2004-02-27 17:31:02	ebooks/11347
106223	application/epub+zip	http://www.gutenberg.org/ebooks/11347.epub.images	2020-06-06 00:24:11.867141	ebooks/11347
70535	application/epub+zip	http://www.gutenberg.org/ebooks/11347.epub.noimages	2020-06-06 00:24:11.990168	ebooks/11347
450719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11347.kindle.images	2020-06-06 00:24:12.507156	ebooks/11347
118706	text/html; charset=us-ascii	http://www.gutenberg.org/files/11347/11347-h/11347-h.htm	2004-02-27 17:28:26	ebooks/11347
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/11347.rdf	2020-06-11 01:09:11.939104	ebooks/11347
25350	image/jpeg	http://www.gutenberg.org/cache/epub/11347/pg11347.cover.medium.jpg	2020-06-06 00:24:12.894152	ebooks/11347
4688	image/jpeg	http://www.gutenberg.org/cache/epub/11347/pg11347.cover.small.jpg	2020-06-06 00:24:12.86513	ebooks/11347
99970	text/plain	http://www.gutenberg.org/ebooks/11347.txt.utf-8	2020-06-06 00:24:11.666174	ebooks/11347
100003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11347/11347.txt	2004-02-27 17:28:26	ebooks/11347
286427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11347.kindle.noimages	2020-06-06 00:24:12.834136	ebooks/11347
40403	application/zip	http://www.gutenberg.org/files/11347/11347.zip	2004-02-27 17:31:02	ebooks/11347
124444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11348/11348-h/11348-h.htm	2004-02-27 17:55:42	ebooks/11348
382543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11348.kindle.images	2020-06-06 00:24:14.313127	ebooks/11348
25196	image/jpeg	http://www.gutenberg.org/cache/epub/11348/pg11348.cover.medium.jpg	2020-06-06 00:24:14.739124	ebooks/11348
101311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11348/11348-8.txt	2004-02-27 17:42:01	ebooks/11348
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/11348.rdf	2020-06-11 01:09:11.965102	ebooks/11348
293050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11348.kindle.noimages	2020-06-06 00:24:14.675113	ebooks/11348
101284	text/plain	http://www.gutenberg.org/ebooks/11348.txt.utf-8	2020-06-06 00:24:13.015173	ebooks/11348
71308	application/epub+zip	http://www.gutenberg.org/ebooks/11348.epub.noimages	2020-06-06 00:24:13.414148	ebooks/11348
4712	image/jpeg	http://www.gutenberg.org/cache/epub/11348/pg11348.cover.small.jpg	2020-06-06 00:24:14.708115	ebooks/11348
114309	application/epub+zip	http://www.gutenberg.org/ebooks/11348.epub.images	2020-06-06 00:24:13.262148	ebooks/11348
101305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11348/11348.txt	2004-02-27 17:42:01	ebooks/11348
127215	text/html	http://www.gutenberg.org/files/11348/11348-h.zip	2004-02-27 17:58:12	ebooks/11348
41254	text/plain	http://www.gutenberg.org/files/11348/11348.zip	2004-02-27 17:42:01	ebooks/11348
41278	application/zip	http://www.gutenberg.org/files/11348/11348-8.zip	2004-02-27 17:42:01	ebooks/11348
396624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11349/11349.txt	2004-02-28 05:02:40	ebooks/11349
181379	application/epub+zip	http://www.gutenberg.org/ebooks/11349.epub.images	2020-06-06 00:24:15.384122	ebooks/11349
151052	text/plain	http://www.gutenberg.org/files/11349/11349.zip	2004-02-28 05:02:40	ebooks/11349
396633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11349/11349-8.txt	2004-02-28 05:02:40	ebooks/11349
709023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11349.kindle.noimages	2020-06-06 00:24:17.264077	ebooks/11349
151085	application/zip	http://www.gutenberg.org/files/11349/11349-8.zip	2004-02-28 05:02:40	ebooks/11349
422016	text/html	http://www.gutenberg.org/ebooks/11349.html.images	2020-06-06 00:24:15.11711	ebooks/11349
422016	text/html	http://www.gutenberg.org/ebooks/11349.html.noimages	2020-06-06 00:24:15.209152	ebooks/11349
2993	image/jpeg	http://www.gutenberg.org/cache/epub/11349/pg11349.cover.small.jpg	2020-06-06 00:24:17.2901	ebooks/11349
709031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11349.kindle.images	2020-06-06 00:24:16.434113	ebooks/11349
396616	text/plain	http://www.gutenberg.org/ebooks/11349.txt.utf-8	2020-06-06 00:24:14.870193	ebooks/11349
181379	application/epub+zip	http://www.gutenberg.org/ebooks/11349.epub.noimages	2020-06-06 00:24:15.603128	ebooks/11349
10546	image/jpeg	http://www.gutenberg.org/cache/epub/11349/pg11349.cover.medium.jpg	2020-06-06 00:24:17.314079	ebooks/11349
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/11349.rdf	2020-06-11 01:09:11.991102	ebooks/11349
46782	application/zip	http://www.gutenberg.org/files/1135/1135.zip	2019-05-23 04:26:36	ebooks/1135
279847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1135.kindle.noimages	2020-06-01 00:38:04.154769	ebooks/1135
3201	image/jpeg	http://www.gutenberg.org/cache/epub/1135/pg1135.cover.small.jpg	2020-06-01 00:38:04.178767	ebooks/1135
122837	text/plain	http://www.gutenberg.org/ebooks/1135.txt.utf-8	2020-06-01 00:38:03.026773	ebooks/1135
155656	text/html	http://www.gutenberg.org/ebooks/1135.html.noimages	2020-06-01 00:38:03.189772	ebooks/1135
155656	text/html	http://www.gutenberg.org/ebooks/1135.html.images	2020-06-01 00:38:03.129802	ebooks/1135
279862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1135.kindle.images	2020-06-01 00:38:03.750776	ebooks/1135
122836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1135/1135.txt	2019-05-23 04:26:24	ebooks/1135
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/1135.rdf	2020-06-11 01:01:00.009208	ebooks/1135
67674	application/epub+zip	http://www.gutenberg.org/ebooks/1135.epub.images	2020-06-01 00:38:03.288774	ebooks/1135
11313	image/jpeg	http://www.gutenberg.org/cache/epub/1135/pg1135.cover.medium.jpg	2020-06-01 00:38:04.20077	ebooks/1135
67675	application/epub+zip	http://www.gutenberg.org/ebooks/1135.epub.noimages	2020-06-01 00:38:03.352781	ebooks/1135
146269	application/zip	http://www.gutenberg.org/files/11350/11350-h.zip	2004-02-28 12:54:26	ebooks/11350
478768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11350.kindle.images	2020-06-06 00:24:22.296017	ebooks/11350
40597	text/plain	http://www.gutenberg.org/files/11350/11350.zip	2004-02-28 12:54:26	ebooks/11350
99589	text/plain	http://www.gutenberg.org/ebooks/11350.txt.utf-8	2020-06-06 00:24:21.031033	ebooks/11350
99620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11350/11350-8.txt	2004-02-28 12:51:40	ebooks/11350
99611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11350/11350.txt	2004-02-28 12:52:02	ebooks/11350
122580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11350/11350-h/11350-h.htm	2004-02-28 12:54:02	ebooks/11350
40625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11350/11350-8.zip	2004-02-28 12:54:26	ebooks/11350
136576	application/epub+zip	http://www.gutenberg.org/ebooks/11350.epub.images	2020-06-06 00:24:21.44903	ebooks/11350
25371	image/jpeg	http://www.gutenberg.org/cache/epub/11350/pg11350.cover.medium.jpg	2020-06-06 00:24:22.701018	ebooks/11350
4668	image/jpeg	http://www.gutenberg.org/cache/epub/11350/pg11350.cover.small.jpg	2020-06-06 00:24:22.671013	ebooks/11350
289100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11350.kindle.noimages	2020-06-06 00:24:22.638015	ebooks/11350
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11350.rdf	2020-06-11 01:09:12.017107	ebooks/11350
71056	application/epub+zip	http://www.gutenberg.org/ebooks/11350.epub.noimages	2020-06-06 00:24:21.580022	ebooks/11350
162412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11351/11351.txt	2009-07-19 14:23:18	ebooks/11351
16547	image/jpeg	http://www.gutenberg.org/cache/epub/11351/pg11351.cover.medium.jpg	2020-06-06 00:24:25.162984	ebooks/11351
162384	text/plain	http://www.gutenberg.org/ebooks/11351.txt.utf-8	2020-06-06 00:24:22.834035	ebooks/11351
186139	text/html; charset=us-ascii	http://www.gutenberg.org/files/11351/11351-h/11351-h.htm	2009-07-19 14:24:16	ebooks/11351
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/11351.rdf	2020-06-11 01:09:12.042104	ebooks/11351
64139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11351/11351.zip	2009-07-19 14:26:00	ebooks/11351
4154	image/jpeg	http://www.gutenberg.org/cache/epub/11351/pg11351.cover.small.jpg	2020-06-06 00:24:25.118979	ebooks/11351
97092	application/epub+zip	http://www.gutenberg.org/ebooks/11351.epub.noimages	2020-06-06 00:24:23.397994	ebooks/11351
2066448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11351.kindle.images	2020-06-06 00:24:24.456997	ebooks/11351
21926187	application/zip	http://www.gutenberg.org/2/9/4/6/29467/29467-h.zip	2020-03-20 07:43:30	ebooks/11351
936060	application/epub+zip	http://www.gutenberg.org/ebooks/11351.epub.images	2020-06-06 00:24:23.201006	ebooks/11351
877419	application/zip	http://www.gutenberg.org/files/11351/11351-h.zip	2009-07-19 14:26:00	ebooks/11351
394360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11351.kindle.noimages	2020-06-06 00:24:25.077979	ebooks/11351
221341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11352/11352-8.zip	2004-02-28 05:28:34	ebooks/11352
221293	application/zip	http://www.gutenberg.org/files/11352/11352.zip	2005-08-21 09:31:40	ebooks/11352
632491	text/plain	http://www.gutenberg.org/ebooks/11352.txt.utf-8	2020-06-06 00:24:25.315995	ebooks/11352
261876	application/epub+zip	http://www.gutenberg.org/ebooks/11352.epub.images	2020-06-06 00:24:26.003971	ebooks/11352
11294	image/jpeg	http://www.gutenberg.org/cache/epub/11352/pg11352.cover.medium.jpg	2020-06-06 00:24:28.490987	ebooks/11352
3022	image/jpeg	http://www.gutenberg.org/cache/epub/11352/pg11352.cover.small.jpg	2020-06-06 00:24:28.466957	ebooks/11352
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/11352.rdf	2020-06-11 01:09:12.070117	ebooks/11352
261876	application/epub+zip	http://www.gutenberg.org/ebooks/11352.epub.noimages	2020-06-06 00:24:26.135013	ebooks/11352
632463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11352/11352.txt	2004-02-28 05:28:32	ebooks/11352
660552	text/html	http://www.gutenberg.org/ebooks/11352.html.images	2020-06-06 00:24:25.644977	ebooks/11352
660552	text/html	http://www.gutenberg.org/ebooks/11352.html.noimages	2020-06-06 00:24:25.774996	ebooks/11352
1053540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11352.kindle.images	2020-06-06 00:24:27.284963	ebooks/11352
1053624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11352.kindle.noimages	2020-06-06 00:24:28.438963	ebooks/11352
632457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11352/11352-8.txt	2004-02-28 05:28:32	ebooks/11352
136593	text/html	http://www.gutenberg.org/ebooks/11353.html.images	2020-06-06 00:24:28.687946	ebooks/11353
49606	application/zip	http://www.gutenberg.org/files/11353/11353.zip	2004-02-28 05:34:46	ebooks/11353
128587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11353/11353.txt	2004-02-28 05:34:46	ebooks/11353
290050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11353.kindle.images	2020-06-06 00:24:29.178949	ebooks/11353
128588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11353/11353-8.txt	2004-02-28 05:34:46	ebooks/11353
290042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11353.kindle.noimages	2020-06-06 00:24:29.507954	ebooks/11353
136593	text/html	http://www.gutenberg.org/ebooks/11353.html.noimages	2020-06-06 00:24:28.725953	ebooks/11353
49651	application/zip	http://www.gutenberg.org/files/11353/11353-8.zip	2004-02-28 05:34:46	ebooks/11353
72658	application/epub+zip	http://www.gutenberg.org/ebooks/11353.epub.noimages	2020-06-06 00:24:28.848968	ebooks/11353
3493	image/jpeg	http://www.gutenberg.org/cache/epub/11353/pg11353.cover.small.jpg	2020-06-06 00:24:29.533941	ebooks/11353
128570	text/plain	http://www.gutenberg.org/ebooks/11353.txt.utf-8	2020-06-06 00:24:28.606954	ebooks/11353
72658	application/epub+zip	http://www.gutenberg.org/ebooks/11353.epub.images	2020-06-06 00:24:28.798935	ebooks/11353
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/11353.rdf	2020-06-11 01:09:12.096148	ebooks/11353
14024	image/jpeg	http://www.gutenberg.org/cache/epub/11353/pg11353.cover.medium.jpg	2020-06-06 00:24:29.557924	ebooks/11353
266136	application/zip	http://www.gutenberg.org/files/11354/11354-8.zip	2004-02-28 05:41:20	ebooks/11354
696776	text/plain	http://www.gutenberg.org/ebooks/11354.txt.utf-8	2020-06-06 00:24:29.679942	ebooks/11354
3920	image/jpeg	http://www.gutenberg.org/cache/epub/11354/pg11354.cover.small.jpg	2020-06-06 00:24:34.152071	ebooks/11354
319795	application/epub+zip	http://www.gutenberg.org/ebooks/11354.epub.noimages	2020-06-06 00:24:30.91894	ebooks/11354
696789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11354/11354.txt	2004-02-28 05:41:18	ebooks/11354
266098	application/zip	http://www.gutenberg.org/files/11354/11354.zip	2004-02-28 05:41:20	ebooks/11354
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/11354.rdf	2020-06-11 01:09:12.12311	ebooks/11354
696798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11354/11354-8.txt	2004-02-28 05:41:18	ebooks/11354
1261839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11354.kindle.images	2020-06-06 00:24:32.513123	ebooks/11354
771513	text/html	http://www.gutenberg.org/ebooks/11354.html.images	2020-06-06 00:24:30.222961	ebooks/11354
1261831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11354.kindle.noimages	2020-06-06 00:24:34.113155	ebooks/11354
319795	application/epub+zip	http://www.gutenberg.org/ebooks/11354.epub.images	2020-06-06 00:24:30.704927	ebooks/11354
15099	image/jpeg	http://www.gutenberg.org/cache/epub/11354/pg11354.cover.medium.jpg	2020-06-06 00:24:34.177065	ebooks/11354
771513	text/html	http://www.gutenberg.org/ebooks/11354.html.noimages	2020-06-06 00:24:30.377941	ebooks/11354
134914	text/plain	http://www.gutenberg.org/files/11355/11355.zip	2004-02-28 05:45:54	ebooks/11355
348376	text/plain	http://www.gutenberg.org/ebooks/11355.txt.utf-8	2020-06-06 00:24:34.294075	ebooks/11355
103218	text/plain	http://www.gutenberg.org/ebooks/11359.txt.utf-8	2020-06-06 00:24:44.677944	ebooks/11359
10828	image/jpeg	http://www.gutenberg.org/cache/epub/11355/pg11355.cover.medium.jpg	2020-06-06 00:24:36.792055	ebooks/11355
166987	application/epub+zip	http://www.gutenberg.org/ebooks/11355.epub.noimages	2020-06-06 00:24:35.000077	ebooks/11355
389523	text/html	http://www.gutenberg.org/ebooks/11355.html.noimages	2020-06-06 00:24:34.670084	ebooks/11355
652535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11355.kindle.noimages	2020-06-06 00:24:36.74303	ebooks/11355
348062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11355/11355-8.txt	2004-02-28 05:45:52	ebooks/11355
166987	application/epub+zip	http://www.gutenberg.org/ebooks/11355.epub.images	2020-06-06 00:24:34.86609	ebooks/11355
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/11355.rdf	2020-06-11 01:09:12.1491	ebooks/11355
2967	image/jpeg	http://www.gutenberg.org/cache/epub/11355/pg11355.cover.small.jpg	2020-06-06 00:24:36.769027	ebooks/11355
135321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11355/11355-8.zip	2004-02-28 05:45:54	ebooks/11355
348053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11355/11355.txt	2004-02-28 05:45:52	ebooks/11355
389523	text/html	http://www.gutenberg.org/ebooks/11355.html.images	2020-06-06 00:24:34.571074	ebooks/11355
652539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11355.kindle.images	2020-06-06 00:24:35.875044	ebooks/11355
245053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11356/11356.txt	2004-02-28 05:50:48	ebooks/11356
479487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11356.kindle.noimages	2020-06-06 00:24:38.423007	ebooks/11356
260456	text/html	http://www.gutenberg.org/ebooks/11356.html.noimages	2020-06-06 00:24:37.117049	ebooks/11356
479495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11356.kindle.images	2020-06-06 00:24:37.865011	ebooks/11356
245042	text/plain	http://www.gutenberg.org/ebooks/11356.txt.utf-8	2020-06-06 00:24:36.905078	ebooks/11356
14188	image/jpeg	http://www.gutenberg.org/cache/epub/11356/pg11356.cover.medium.jpg	2020-06-06 00:24:38.474047	ebooks/11356
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/11356.rdf	2020-06-11 01:09:12.175103	ebooks/11356
122707	application/epub+zip	http://www.gutenberg.org/ebooks/11356.epub.images	2020-06-06 00:24:37.240051	ebooks/11356
93516	application/zip	http://www.gutenberg.org/files/11356/11356-8.zip	2004-02-28 05:50:48	ebooks/11356
3471	image/jpeg	http://www.gutenberg.org/cache/epub/11356/pg11356.cover.small.jpg	2020-06-06 00:24:38.449046	ebooks/11356
122707	application/epub+zip	http://www.gutenberg.org/ebooks/11356.epub.noimages	2020-06-06 00:24:37.317041	ebooks/11356
245062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11356/11356-8.txt	2004-02-28 05:50:48	ebooks/11356
93487	application/zip	http://www.gutenberg.org/files/11356/11356.zip	2004-02-28 05:50:48	ebooks/11356
260456	text/html	http://www.gutenberg.org/ebooks/11356.html.images	2020-06-06 00:24:37.054085	ebooks/11356
225860	application/epub+zip	http://www.gutenberg.org/ebooks/11357.epub.images	2020-06-06 00:24:39.308035	ebooks/11357
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/11357.rdf	2020-06-11 01:09:12.1991	ebooks/11357
471951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11357/11357.txt	2004-02-28 05:58:14	ebooks/11357
14699	image/jpeg	http://www.gutenberg.org/cache/epub/11357/pg11357.cover.medium.jpg	2020-06-06 00:24:41.623967	ebooks/11357
514892	text/html	http://www.gutenberg.org/ebooks/11357.html.noimages	2020-06-06 00:24:39.085037	ebooks/11357
184480	application/zip	http://www.gutenberg.org/files/11357/11357.zip	2004-02-28 05:58:14	ebooks/11357
514892	text/html	http://www.gutenberg.org/ebooks/11357.html.images	2020-06-06 00:24:38.976045	ebooks/11357
880048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11357.kindle.images	2020-06-06 00:24:40.511993	ebooks/11357
4071	image/jpeg	http://www.gutenberg.org/cache/epub/11357/pg11357.cover.small.jpg	2020-06-06 00:24:41.599961	ebooks/11357
471921	text/plain	http://www.gutenberg.org/ebooks/11357.txt.utf-8	2020-06-06 00:24:38.595066	ebooks/11357
225860	application/epub+zip	http://www.gutenberg.org/ebooks/11357.epub.noimages	2020-06-06 00:24:39.451004	ebooks/11357
880040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11357.kindle.noimages	2020-06-06 00:24:41.571975	ebooks/11357
529324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11358/11358-8.txt	2004-02-28 13:34:50	ebooks/11358
208004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11358/11358-8.zip	2004-02-28 13:34:50	ebooks/11358
961586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11358.kindle.images	2020-06-06 00:24:43.493945	ebooks/11358
552876	text/html	http://www.gutenberg.org/ebooks/11358.html.noimages	2020-06-06 00:24:42.140978	ebooks/11358
529322	text/plain	http://www.gutenberg.org/ebooks/11358.txt.utf-8	2020-06-06 00:24:41.743023	ebooks/11358
961579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11358.kindle.noimages	2020-06-06 00:24:44.508947	ebooks/11358
529331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11358/11358.txt	2004-02-28 13:34:50	ebooks/11358
17525	image/jpeg	http://www.gutenberg.org/cache/epub/11358/pg11358.cover.medium.jpg	2020-06-06 00:24:44.563929	ebooks/11358
207926	application/zip	http://www.gutenberg.org/files/11358/11358.zip	2004-02-28 13:34:50	ebooks/11358
3835	image/jpeg	http://www.gutenberg.org/cache/epub/11358/pg11358.cover.small.jpg	2020-06-06 00:24:44.537929	ebooks/11358
248571	application/epub+zip	http://www.gutenberg.org/ebooks/11358.epub.noimages	2020-06-06 00:24:42.483965	ebooks/11358
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/11358.rdf	2020-06-11 01:09:12.224103	ebooks/11358
552876	text/html	http://www.gutenberg.org/ebooks/11358.html.images	2020-06-06 00:24:42.025976	ebooks/11358
248570	application/epub+zip	http://www.gutenberg.org/ebooks/11358.epub.images	2020-06-06 00:24:42.355996	ebooks/11358
299714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11359.kindle.noimages	2020-06-06 00:24:50.911141	ebooks/11359
22216	image/jpeg	http://www.gutenberg.org/cache/epub/11359/pg11359.cover.medium.jpg	2020-06-06 00:24:50.98215	ebooks/11359
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/11359.rdf	2020-06-11 01:09:12.253098	ebooks/11359
126931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11359/11359-h/11359-h.htm	2004-09-21 11:56:26	ebooks/11359
103236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11359/11359.txt	2004-09-21 11:49:40	ebooks/11359
103236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11359/11359-8.txt	2004-09-19 07:13:58	ebooks/11359
43643	application/zip	http://www.gutenberg.org/files/11359/11359.zip	2004-09-21 11:58:02	ebooks/11359
72044	application/epub+zip	http://www.gutenberg.org/ebooks/11359.epub.noimages	2020-06-06 00:24:45.383923	ebooks/11359
43686	application/zip	http://www.gutenberg.org/files/11359/11359-8.zip	2004-09-21 11:58:12	ebooks/11359
625959	application/epub+zip	http://www.gutenberg.org/ebooks/11359.epub.images	2020-06-06 00:24:45.180967	ebooks/11359
4495	image/jpeg	http://www.gutenberg.org/cache/epub/11359/pg11359.cover.small.jpg	2020-06-06 00:24:50.948161	ebooks/11359
1865433	application/zip	http://www.gutenberg.org/files/11359/11359-h.zip	2004-09-21 11:57:13	ebooks/11359
2145681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11359.kindle.images	2020-06-06 00:24:50.517155	ebooks/11359
172578	text/plain	http://www.gutenberg.org/ebooks/1136.txt.utf-8	2020-06-01 00:38:04.310773	ebooks/1136
217076	text/html	http://www.gutenberg.org/ebooks/1136.html.noimages	2020-06-01 00:38:04.534781	ebooks/1136
3400	image/jpeg	http://www.gutenberg.org/cache/epub/1136/pg1136.cover.small.jpg	2020-06-01 00:38:05.773743	ebooks/1136
172577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1136/1136.txt	2019-05-23 11:08:26	ebooks/1136
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/1136.rdf	2020-06-11 01:01:00.03424	ebooks/1136
371937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1136.kindle.images	2020-06-01 00:38:05.242747	ebooks/1136
13001	image/jpeg	http://www.gutenberg.org/cache/epub/1136/pg1136.cover.medium.jpg	2020-06-01 00:38:05.796789	ebooks/1136
66580	application/zip	http://www.gutenberg.org/files/1136/1136.zip	2019-05-23 11:08:38	ebooks/1136
91141	application/epub+zip	http://www.gutenberg.org/ebooks/1136.epub.images	2020-06-01 00:38:04.662755	ebooks/1136
217076	text/html	http://www.gutenberg.org/ebooks/1136.html.images	2020-06-01 00:38:04.452752	ebooks/1136
91141	application/epub+zip	http://www.gutenberg.org/ebooks/1136.epub.noimages	2020-06-01 00:38:04.743758	ebooks/1136
371921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1136.kindle.noimages	2020-06-01 00:38:05.748739	ebooks/1136
368405	text/plain	http://www.gutenberg.org/ebooks/11360.txt.utf-8	2020-06-06 00:24:51.125152	ebooks/11360
176468	application/epub+zip	http://www.gutenberg.org/ebooks/11360.epub.images	2020-06-06 00:24:51.65614	ebooks/11360
176469	application/epub+zip	http://www.gutenberg.org/ebooks/11360.epub.noimages	2020-06-06 00:24:51.996129	ebooks/11360
4108	image/jpeg	http://www.gutenberg.org/cache/epub/11360/pg11360.cover.small.jpg	2020-06-06 00:24:53.795122	ebooks/11360
153380	application/zip	http://www.gutenberg.org/files/11360/11360-h.zip	2018-09-14 04:58:32	ebooks/11360
368380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11360/11360-8.txt	2004-02-28 09:57:57	ebooks/11360
143993	application/zip	http://www.gutenberg.org/files/11360/11360.zip	2004-02-28 09:57:57	ebooks/11360
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/11360.rdf	2020-06-11 01:09:12.280106	ebooks/11360
726752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11360.kindle.images	2020-06-06 00:24:52.881116	ebooks/11360
458874	text/html; charset=utf-8	http://www.gutenberg.org/files/11360/11360-h/11360-h.htm	2018-09-14 04:56:12	ebooks/11360
368375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11360/11360.txt	2004-02-28 09:57:57	ebooks/11360
144084	application/zip	http://www.gutenberg.org/files/11360/11360-8.zip	2004-02-28 09:57:57	ebooks/11360
15249	image/jpeg	http://www.gutenberg.org/cache/epub/11360/pg11360.cover.medium.jpg	2020-06-06 00:24:53.82813	ebooks/11360
726749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11360.kindle.noimages	2020-06-06 00:24:53.757113	ebooks/11360
40414	application/zip	http://www.gutenberg.org/files/11361/11361-8.zip	2004-02-28 16:23:57	ebooks/11361
25247	image/jpeg	http://www.gutenberg.org/cache/epub/11361/pg11361.cover.medium.jpg	2020-06-06 00:24:55.646099	ebooks/11361
98552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11361/11361-8.txt	2004-02-28 16:23:57	ebooks/11361
139629	application/zip	http://www.gutenberg.org/files/11361/11361-h.zip	2004-02-28 16:30:30	ebooks/11361
4655	image/jpeg	http://www.gutenberg.org/cache/epub/11361/pg11361.cover.small.jpg	2020-06-06 00:24:55.615096	ebooks/11361
482457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11361.kindle.images	2020-06-06 00:24:55.250095	ebooks/11361
98546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11361/11361.txt	2004-02-28 16:23:57	ebooks/11361
125465	application/epub+zip	http://www.gutenberg.org/ebooks/11361.epub.images	2020-06-06 00:24:54.203109	ebooks/11361
115901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11361/11361-h/11361-h.htm	2004-02-28 16:27:52	ebooks/11361
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11361.rdf	2020-06-11 01:09:12.308104	ebooks/11361
69781	application/epub+zip	http://www.gutenberg.org/ebooks/11361.epub.noimages	2020-06-06 00:24:54.34811	ebooks/11361
284825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11361.kindle.noimages	2020-06-06 00:24:55.583083	ebooks/11361
98523	text/plain	http://www.gutenberg.org/ebooks/11361.txt.utf-8	2020-06-06 00:24:53.967111	ebooks/11361
40393	text/plain	http://www.gutenberg.org/files/11361/11361.zip	2004-02-28 16:23:57	ebooks/11361
100520	text/plain	http://www.gutenberg.org/ebooks/11362.txt.utf-8	2020-06-06 00:24:55.776097	ebooks/11362
41313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11362/11362-8.zip	2004-02-28 17:07:05	ebooks/11362
291823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11362.kindle.noimages	2020-06-06 00:24:57.205062	ebooks/11362
450545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11362.kindle.images	2020-06-06 00:24:56.844129	ebooks/11362
122397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11362/11362-h/11362-h.htm	2004-02-28 17:10:57	ebooks/11362
236740	text/html	http://www.gutenberg.org/files/11362/11362-h.zip	2004-02-28 17:13:41	ebooks/11362
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11362.rdf	2020-06-11 01:09:12.335098	ebooks/11362
25236	image/jpeg	http://www.gutenberg.org/cache/epub/11362/pg11362.cover.medium.jpg	2020-06-06 00:24:57.272076	ebooks/11362
70975	application/epub+zip	http://www.gutenberg.org/ebooks/11362.epub.noimages	2020-06-06 00:24:56.162114	ebooks/11362
100553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11362/11362-8.txt	2004-02-28 17:07:05	ebooks/11362
100547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11362/11362.txt	2004-02-28 17:07:05	ebooks/11362
4616	image/jpeg	http://www.gutenberg.org/cache/epub/11362/pg11362.cover.small.jpg	2020-06-06 00:24:57.240061	ebooks/11362
41297	text/plain	http://www.gutenberg.org/files/11362/11362.zip	2004-02-28 17:07:06	ebooks/11362
108557	application/epub+zip	http://www.gutenberg.org/ebooks/11362.epub.images	2020-06-06 00:24:56.015095	ebooks/11362
373589	application/epub+zip	http://www.gutenberg.org/ebooks/11363.epub.images	2020-06-06 00:24:57.627091	ebooks/11363
230440	text/plain	http://www.gutenberg.org/ebooks/11363.txt.utf-8	2020-06-06 00:24:57.4011	ebooks/11363
108499	application/epub+zip	http://www.gutenberg.org/ebooks/11363.epub.noimages	2020-06-06 00:24:57.714072	ebooks/11363
924161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11363.kindle.images	2020-06-06 00:24:58.326051	ebooks/11363
230419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11363/11363-8.txt	2004-02-28 17:03:20	ebooks/11363
85028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11363/11363-8.zip	2004-02-28 17:06:06	ebooks/11363
432907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11363.kindle.noimages	2020-06-06 00:24:58.819084	ebooks/11363
230410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11363/11363.txt	2004-02-28 17:03:20	ebooks/11363
249937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11363/11363-h/11363-h.htm	2004-02-28 17:03:20	ebooks/11363
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/11363.rdf	2020-06-11 01:09:12.362102	ebooks/11363
10888	image/jpeg	http://www.gutenberg.org/cache/epub/11363/pg11363.cover.medium.jpg	2020-06-06 00:24:58.881065	ebooks/11363
2939	image/jpeg	http://www.gutenberg.org/cache/epub/11363/pg11363.cover.small.jpg	2020-06-06 00:24:58.851061	ebooks/11363
349973	application/zip	http://www.gutenberg.org/files/11363/11363-h.zip	2004-02-28 17:06:08	ebooks/11363
84972	application/zip	http://www.gutenberg.org/files/11363/11363.zip	2004-02-28 17:06:06	ebooks/11363
4840	image/jpeg	http://www.gutenberg.org/cache/epub/11364/pg11364.cover.small.jpg	2020-06-06 00:25:02.531037	ebooks/11364
277502	application/epub+zip	http://www.gutenberg.org/ebooks/11364.epub.images	2020-06-06 00:24:59.576055	ebooks/11364
277502	application/epub+zip	http://www.gutenberg.org/ebooks/11364.epub.noimages	2020-06-06 00:24:59.858051	ebooks/11364
241931	application/zip	http://www.gutenberg.org/files/11364/11364-h.zip	2013-01-26 11:34:50	ebooks/11364
231166	application/zip	http://www.gutenberg.org/files/11364/11364.zip	2004-02-28 12:33:20	ebooks/11364
607589	text/plain	http://www.gutenberg.org/ebooks/11364.txt.utf-8	2020-06-06 00:24:59.019101	ebooks/11364
607609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11364/11364.txt	2004-02-28 12:33:18	ebooks/11364
607618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11364/11364-8.txt	2004-02-28 12:33:18	ebooks/11364
22954	image/jpeg	http://www.gutenberg.org/cache/epub/11364/pg11364.cover.medium.jpg	2020-06-06 00:25:02.573	ebooks/11364
715465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11364/11364-h/11364-h.htm	2013-01-26 11:34:50	ebooks/11364
1122454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11364.kindle.noimages	2020-06-06 00:25:02.486008	ebooks/11364
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/11364.rdf	2020-06-11 01:09:12.392096	ebooks/11364
1122470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11364.kindle.images	2020-06-06 00:25:01.178019	ebooks/11364
231190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11364/11364-8.zip	2004-02-28 12:33:22	ebooks/11364
192384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11365/11365.txt	2004-02-28 18:52:50	ebooks/11365
3145	image/jpeg	http://www.gutenberg.org/cache/epub/11365/pg11365.cover.small.jpg	2020-06-06 00:25:07.959925	ebooks/11365
12815	image/jpeg	http://www.gutenberg.org/cache/epub/11365/pg11365.cover.medium.jpg	2020-06-06 00:25:08.020938	ebooks/11365
109894	application/epub+zip	http://www.gutenberg.org/ebooks/11365.epub.noimages	2020-06-06 00:25:03.638122	ebooks/11365
69305	application/zip	http://www.gutenberg.org/files/11365/11365.zip	2004-02-28 18:56:32	ebooks/11365
69966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11365/11365-8.zip	2004-02-28 18:56:32	ebooks/11365
7572829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11365.kindle.images	2020-06-06 00:25:07.212973	ebooks/11365
3643733	text/html	http://www.gutenberg.org/files/11365/11365-h.zip	2004-02-28 18:56:34	ebooks/11365
3705849	application/epub+zip	http://www.gutenberg.org/ebooks/11365.epub.images	2020-06-06 00:25:03.474989	ebooks/11365
252520	text/html; charset=utf-8	http://www.gutenberg.org/files/11365/11365-h/11365-h.htm	2004-02-28 18:56:10	ebooks/11365
192226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11365/11365-8.txt	2004-02-28 18:52:50	ebooks/11365
450082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11365.kindle.noimages	2020-06-06 00:25:07.893926	ebooks/11365
192794	text/plain	http://www.gutenberg.org/ebooks/11365.txt.utf-8	2020-06-06 00:25:02.724029	ebooks/11365
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/11365.rdf	2020-06-11 01:09:12.419099	ebooks/11365
4700	image/jpeg	http://www.gutenberg.org/cache/epub/11366/pg11366.cover.small.jpg	2020-06-06 00:25:13.642064	ebooks/11366
1085777	text/html	http://www.gutenberg.org/ebooks/11366.html.images	2020-06-06 00:25:08.841951	ebooks/11366
1803477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11366.kindle.images	2020-06-06 00:25:11.638085	ebooks/11366
1085777	text/html	http://www.gutenberg.org/ebooks/11366.html.noimages	2020-06-06 00:25:09.047936	ebooks/11366
387088	application/zip	http://www.gutenberg.org/files/11366/11366.zip	2004-02-28 19:19:10	ebooks/11366
26003	image/jpeg	http://www.gutenberg.org/cache/epub/11366/pg11366.cover.medium.jpg	2020-06-06 00:25:13.66908	ebooks/11366
1029953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11366/11366.txt	2004-02-28 19:19:10	ebooks/11366
454953	application/epub+zip	http://www.gutenberg.org/ebooks/11366.epub.images	2020-06-06 00:25:09.439909	ebooks/11366
1029901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11366/11366-8.txt	2004-02-28 19:19:10	ebooks/11366
1803469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11366.kindle.noimages	2020-06-06 00:25:13.611057	ebooks/11366
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/11366.rdf	2020-06-11 01:09:12.446099	ebooks/11366
1029974	text/plain	http://www.gutenberg.org/ebooks/11366.txt.utf-8	2020-06-06 00:25:08.230921	ebooks/11366
454953	application/epub+zip	http://www.gutenberg.org/ebooks/11366.epub.noimages	2020-06-06 00:25:09.662948	ebooks/11366
387213	application/zip	http://www.gutenberg.org/files/11366/11366-8.zip	2004-02-28 19:19:12	ebooks/11366
1599877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11367.kindle.noimages	2020-06-06 00:25:18.669042	ebooks/11367
1029027	text/html	http://www.gutenberg.org/ebooks/11367.html.noimages	2020-06-06 00:25:14.520042	ebooks/11367
978155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11367/11367-8.txt	2004-02-28 19:32:40	ebooks/11367
1599885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11367.kindle.images	2020-06-06 00:25:16.855013	ebooks/11367
3526	image/jpeg	http://www.gutenberg.org/cache/epub/11367/pg11367.cover.small.jpg	2020-06-06 00:25:18.697028	ebooks/11367
978570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11367/11367.txt	2004-02-28 19:32:40	ebooks/11367
348403	text/plain	http://www.gutenberg.org/files/11367/11367.zip	2004-02-28 19:32:42	ebooks/11367
12589	image/jpeg	http://www.gutenberg.org/cache/epub/11367/pg11367.cover.medium.jpg	2020-06-06 00:25:18.720997	ebooks/11367
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/11367.rdf	2020-06-11 01:09:12.473094	ebooks/11367
396433	application/epub+zip	http://www.gutenberg.org/ebooks/11367.epub.images	2020-06-06 00:25:14.876092	ebooks/11367
396433	application/epub+zip	http://www.gutenberg.org/ebooks/11367.epub.noimages	2020-06-06 00:25:15.068043	ebooks/11367
1029027	text/html	http://www.gutenberg.org/ebooks/11367.html.images	2020-06-06 00:25:14.310083	ebooks/11367
348602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11367/11367-8.zip	2004-02-28 19:32:42	ebooks/11367
978695	text/plain	http://www.gutenberg.org/ebooks/11367.txt.utf-8	2020-06-06 00:25:13.80512	ebooks/11367
262769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11368/11368.txt	2004-02-29 07:14:20	ebooks/11368
3842	image/jpeg	http://www.gutenberg.org/cache/epub/11368/pg11368.cover.small.jpg	2020-06-06 00:25:22.346941	ebooks/11368
262778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11368/11368-8.txt	2004-02-29 07:14:20	ebooks/11368
3491469	text/html	http://www.gutenberg.org/files/11368/11368-h.zip	2004-02-29 07:16:46	ebooks/11368
262748	text/plain	http://www.gutenberg.org/ebooks/11368.txt.utf-8	2020-06-06 00:25:18.83903	ebooks/11368
274006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11368/11368-h/11368-h.htm	2004-02-29 07:14:20	ebooks/11368
7428010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11368.kindle.images	2020-06-06 00:25:21.700966	ebooks/11368
517109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11368.kindle.noimages	2020-06-06 00:25:22.303964	ebooks/11368
97141	text/plain	http://www.gutenberg.org/files/11368/11368.zip	2004-02-29 07:16:44	ebooks/11368
15955	image/jpeg	http://www.gutenberg.org/cache/epub/11368/pg11368.cover.medium.jpg	2020-06-06 00:25:22.38198	ebooks/11368
123869	application/epub+zip	http://www.gutenberg.org/ebooks/11368.epub.noimages	2020-06-06 00:25:19.854987	ebooks/11368
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/11368.rdf	2020-06-11 01:09:12.500098	ebooks/11368
97161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11368/11368-8.zip	2004-02-29 07:16:44	ebooks/11368
3851422	application/epub+zip	http://www.gutenberg.org/ebooks/11368.epub.images	2020-06-06 00:25:19.723014	ebooks/11368
69322	application/epub+zip	http://www.gutenberg.org/ebooks/11369.epub.noimages	2020-06-06 00:25:22.865955	ebooks/11369
117500	text/html; charset=us-ascii	http://www.gutenberg.org/files/11369/11369-h/11369-h.htm	2004-02-29 07:22:36	ebooks/11369
25477	image/jpeg	http://www.gutenberg.org/cache/epub/11369/pg11369.cover.medium.jpg	2020-06-06 00:25:24.510947	ebooks/11369
589642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11369.kindle.images	2020-06-06 00:25:24.118923	ebooks/11369
97439	text/plain	http://www.gutenberg.org/ebooks/11369.txt.utf-8	2020-06-06 00:25:22.519966	ebooks/11369
4663	image/jpeg	http://www.gutenberg.org/cache/epub/11369/pg11369.cover.small.jpg	2020-06-06 00:25:24.481932	ebooks/11369
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/11369.rdf	2020-06-11 01:09:12.523102	ebooks/11369
97472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11369/11369.txt	2004-02-29 07:22:36	ebooks/11369
39885	text/plain	http://www.gutenberg.org/files/11369/11369.zip	2004-02-29 07:24:42	ebooks/11369
183255	text/html	http://www.gutenberg.org/files/11369/11369-h.zip	2004-02-29 07:24:44	ebooks/11369
282982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11369.kindle.noimages	2020-06-06 00:25:24.449924	ebooks/11369
141282	application/epub+zip	http://www.gutenberg.org/ebooks/11369.epub.images	2020-06-06 00:25:22.736951	ebooks/11369
31086	application/epub+zip	http://www.gutenberg.org/ebooks/1137.epub.noimages	2020-06-01 00:38:06.035747	ebooks/1137
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/1137.rdf	2020-06-11 01:01:00.05725	ebooks/1137
14249	image/jpeg	http://www.gutenberg.org/cache/epub/1137/pg1137.cover.medium.jpg	2020-06-01 00:38:06.404728	ebooks/1137
31086	application/epub+zip	http://www.gutenberg.org/ebooks/1137.epub.images	2020-06-01 00:38:06.000735	ebooks/1137
32150	text/html	http://www.gutenberg.org/ebooks/1137.html.images	2020-06-01 00:38:05.935736	ebooks/1137
125458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1137.kindle.images	2020-06-01 00:38:06.195736	ebooks/1137
125450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1137.kindle.noimages	2020-06-01 00:38:06.358728	ebooks/1137
11177	application/zip	http://www.gutenberg.org/files/1137/1137.zip	2015-04-10 09:30:16	ebooks/1137
25271	text/plain	http://www.gutenberg.org/ebooks/1137.txt.utf-8	2020-06-01 00:38:05.900748	ebooks/1137
25270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1137/1137.txt	2015-04-02 04:38:08	ebooks/1137
32150	text/html	http://www.gutenberg.org/ebooks/1137.html.noimages	2020-06-01 00:38:05.95774	ebooks/1137
3660	image/jpeg	http://www.gutenberg.org/cache/epub/1137/pg1137.cover.small.jpg	2020-06-01 00:38:06.381732	ebooks/1137
4753	image/jpeg	http://www.gutenberg.org/cache/epub/11370/pg11370.cover.small.jpg	2020-06-06 00:25:26.131195	ebooks/11370
71014	application/epub+zip	http://www.gutenberg.org/ebooks/11370.epub.noimages	2020-06-06 00:25:25.118228	ebooks/11370
221541	application/zip	http://www.gutenberg.org/files/11370/11370-h.zip	2004-02-29 07:38:54	ebooks/11370
98704	text/plain	http://www.gutenberg.org/ebooks/11370.txt.utf-8	2020-06-06 00:25:24.629966	ebooks/11370
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/11370.rdf	2020-06-11 01:09:12.546094	ebooks/11370
183927	application/epub+zip	http://www.gutenberg.org/ebooks/11370.epub.images	2020-06-06 00:25:24.882234	ebooks/11370
25564	image/jpeg	http://www.gutenberg.org/cache/epub/11370/pg11370.cover.medium.jpg	2020-06-06 00:25:26.162212	ebooks/11370
112907	text/html; charset=us-ascii	http://www.gutenberg.org/files/11370/11370-h/11370-h.htm	2004-02-29 07:36:44	ebooks/11370
570791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11370.kindle.images	2020-06-06 00:25:25.754199	ebooks/11370
40194	text/plain	http://www.gutenberg.org/files/11370/11370.zip	2004-02-29 07:38:54	ebooks/11370
289218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11370.kindle.noimages	2020-06-06 00:25:26.099193	ebooks/11370
98737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11370/11370.txt	2004-02-29 07:35:38	ebooks/11370
634817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11371.kindle.noimages	2020-06-06 00:25:29.173173	ebooks/11371
139593	application/epub+zip	http://www.gutenberg.org/ebooks/11371.epub.images	2020-06-06 00:25:26.808225	ebooks/11371
100937	application/zip	http://www.gutenberg.org/files/11371/11371-0.zip	2004-02-29 02:16:44	ebooks/11371
100874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11371/11371.zip	2004-02-29 02:16:42	ebooks/11371
2678	image/jpeg	http://www.gutenberg.org/cache/epub/11371/pg11371.cover.small.jpg	2020-06-06 00:25:29.219163	ebooks/11371
9687	image/jpeg	http://www.gutenberg.org/cache/epub/11371/pg11371.cover.medium.jpg	2020-06-06 00:25:29.260167	ebooks/11371
634825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11371.kindle.images	2020-06-06 00:25:28.189184	ebooks/11371
100899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11371/11371-8.zip	2004-02-29 02:16:42	ebooks/11371
116060	application/zip	http://www.gutenberg.org/files/11371/11371-h.zip	2018-08-20 01:04:38	ebooks/11371
262054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11371/11371.txt	2004-02-29 01:56:00	ebooks/11371
262061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11371/11371-8.txt	2004-02-29 01:55:40	ebooks/11371
445366	text/html; charset=windows-1252	http://www.gutenberg.org/files/11371/11371-h/11371-h.htm	2018-08-20 01:04:10	ebooks/11371
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/11371.rdf	2020-06-11 01:09:12.576095	ebooks/11371
262113	text/plain; charset=utf-8	http://www.gutenberg.org/files/11371/11371-0.txt	2004-02-29 01:58:42	ebooks/11371
139593	application/epub+zip	http://www.gutenberg.org/ebooks/11371.epub.noimages	2020-06-06 00:25:27.203224	ebooks/11371
412437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11372/11372.txt	2004-02-29 08:05:48	ebooks/11372
472114	text/html	http://www.gutenberg.org/ebooks/11372.html.noimages	2020-06-06 00:25:29.861145	ebooks/11372
3678	image/jpeg	http://www.gutenberg.org/cache/epub/11372/pg11372.cover.small.jpg	2020-06-06 00:25:32.47211	ebooks/11372
202331	application/epub+zip	http://www.gutenberg.org/ebooks/11372.epub.images	2020-06-06 00:25:30.103158	ebooks/11372
202331	application/epub+zip	http://www.gutenberg.org/ebooks/11372.epub.noimages	2020-06-06 00:25:30.271153	ebooks/11372
793287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11372.kindle.images	2020-06-06 00:25:31.359137	ebooks/11372
412417	text/plain	http://www.gutenberg.org/ebooks/11372.txt.utf-8	2020-06-06 00:25:29.415162	ebooks/11372
161667	application/zip	http://www.gutenberg.org/files/11372/11372.zip	2004-02-29 08:05:50	ebooks/11372
412446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11372/11372-8.txt	2004-02-29 08:05:48	ebooks/11372
161701	application/zip	http://www.gutenberg.org/files/11372/11372-8.zip	2004-02-29 08:05:50	ebooks/11372
472114	text/html	http://www.gutenberg.org/ebooks/11372.html.images	2020-06-06 00:25:29.753175	ebooks/11372
13822	image/jpeg	http://www.gutenberg.org/cache/epub/11372/pg11372.cover.medium.jpg	2020-06-06 00:25:32.495117	ebooks/11372
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/11372.rdf	2020-06-11 01:09:12.602102	ebooks/11372
793279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11372.kindle.noimages	2020-06-06 00:25:32.44413	ebooks/11372
3576	image/jpeg	http://www.gutenberg.org/cache/epub/11373/pg11373.cover.small.jpg	2020-06-06 00:25:37.139117	ebooks/11373
612902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11373/11373.txt	2004-02-29 09:05:36	ebooks/11373
1379210	text/html	http://www.gutenberg.org/files/11373/11373-h.zip	2004-02-29 09:07:08	ebooks/11373
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/11373.rdf	2020-06-11 01:09:12.628108	ebooks/11373
271746	application/epub+zip	http://www.gutenberg.org/ebooks/11373.epub.noimages	2020-06-06 00:25:33.652092	ebooks/11373
612911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11373/11373-8.txt	2004-02-29 09:05:36	ebooks/11373
3484666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11373.kindle.images	2020-06-06 00:25:35.578081	ebooks/11373
1178706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11373.kindle.noimages	2020-06-06 00:25:37.085058	ebooks/11373
700906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11373/11373-h/11373-h.htm	2004-02-29 09:05:36	ebooks/11373
231748	application/zip	http://www.gutenberg.org/files/11373/11373.zip	2004-02-29 09:07:06	ebooks/11373
613009	text/plain	http://www.gutenberg.org/ebooks/11373.txt.utf-8	2020-06-06 00:25:32.619131	ebooks/11373
13526	image/jpeg	http://www.gutenberg.org/cache/epub/11373/pg11373.cover.medium.jpg	2020-06-06 00:25:37.190067	ebooks/11373
231904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11373/11373-8.zip	2004-02-29 09:07:06	ebooks/11373
1427350	application/epub+zip	http://www.gutenberg.org/ebooks/11373.epub.images	2020-06-06 00:25:33.370098	ebooks/11373
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/11374.rdf	2020-06-11 01:09:12.652095	ebooks/11374
2296896	text/html	http://www.gutenberg.org/files/11374/11374-h.zip	2004-02-29 14:45:17	ebooks/11374
92329	text/html; charset=us-ascii	http://www.gutenberg.org/files/11374/11374-h/11374-h.htm	2004-02-29 14:31:53	ebooks/11374
63732	text/plain	http://www.gutenberg.org/ebooks/11374.txt.utf-8	2020-06-06 00:25:37.352064	ebooks/11374
2751	image/jpeg	http://www.gutenberg.org/cache/epub/11374/pg11374.cover.small.jpg	2020-06-06 00:25:41.314026	ebooks/11374
44925	application/epub+zip	http://www.gutenberg.org/ebooks/11374.epub.noimages	2020-06-06 00:25:38.116059	ebooks/11374
2318214	application/epub+zip	http://www.gutenberg.org/ebooks/11374.epub.images	2020-06-06 00:25:37.954065	ebooks/11374
9849	image/jpeg	http://www.gutenberg.org/cache/epub/11374/pg11374.cover.medium.jpg	2020-06-06 00:25:41.34903	ebooks/11374
193993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11374.kindle.noimages	2020-06-06 00:25:41.276025	ebooks/11374
63765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11374/11374.txt	2004-02-29 14:26:54	ebooks/11374
4012198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11374.kindle.images	2020-06-06 00:25:40.908049	ebooks/11374
25763	text/plain	http://www.gutenberg.org/files/11374/11374.zip	2004-02-29 14:26:54	ebooks/11374
26376	image/jpeg	http://www.gutenberg.org/cache/epub/11375/pg11375.cover.medium.jpg	2020-06-06 00:25:43.115027	ebooks/11375
64571	text/plain	http://www.gutenberg.org/ebooks/11375.txt.utf-8	2020-06-06 00:25:41.48	ebooks/11375
56211	application/epub+zip	http://www.gutenberg.org/ebooks/11375.epub.noimages	2020-06-06 00:25:41.845013	ebooks/11375
594805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11375.kindle.images	2020-06-06 00:25:42.807995	ebooks/11375
74216	text/html; charset=us-ascii	http://www.gutenberg.org/files/11375/11375-h/11375-h.htm	2004-02-29 20:35:56	ebooks/11375
164997	application/epub+zip	http://www.gutenberg.org/ebooks/11375.epub.images	2020-06-06 00:25:41.728038	ebooks/11375
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/11375.rdf	2020-06-11 01:09:12.677093	ebooks/11375
226927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11375.kindle.noimages	2020-06-06 00:25:43.054	ebooks/11375
64604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11375/11375.txt	2004-02-29 20:30:12	ebooks/11375
651718	application/zip	http://www.gutenberg.org/files/11375/11375-h.zip	2004-02-29 20:39:34	ebooks/11375
4788	image/jpeg	http://www.gutenberg.org/cache/epub/11375/pg11375.cover.small.jpg	2020-06-06 00:25:43.085013	ebooks/11375
25346	text/plain	http://www.gutenberg.org/files/11375/11375.zip	2004-02-29 20:30:12	ebooks/11375
770206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11376.kindle.noimages	2020-06-06 00:25:45.424971	ebooks/11376
196610	application/epub+zip	http://www.gutenberg.org/ebooks/11376.epub.noimages	2020-06-06 00:25:43.810994	ebooks/11376
165358	application/zip	http://www.gutenberg.org/files/11376/11376-8.zip	2004-02-29 16:40:52	ebooks/11376
4040	image/jpeg	http://www.gutenberg.org/cache/epub/11376/pg11376.cover.small.jpg	2020-06-06 00:25:45.450983	ebooks/11376
770219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11376.kindle.images	2020-06-06 00:25:44.615997	ebooks/11376
196611	application/epub+zip	http://www.gutenberg.org/ebooks/11376.epub.images	2020-06-06 00:25:43.714977	ebooks/11376
14904	image/jpeg	http://www.gutenberg.org/cache/epub/11376/pg11376.cover.medium.jpg	2020-06-06 00:25:45.474961	ebooks/11376
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/11376.rdf	2020-06-11 01:09:12.704098	ebooks/11376
443454	text/html	http://www.gutenberg.org/ebooks/11376.html.noimages	2020-06-06 00:25:43.552041	ebooks/11376
428489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11376/11376.txt	2004-02-29 16:40:52	ebooks/11376
428495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11376/11376-8.txt	2004-02-29 16:40:52	ebooks/11376
428505	text/plain	http://www.gutenberg.org/ebooks/11376.txt.utf-8	2020-06-06 00:25:43.250001	ebooks/11376
443454	text/html	http://www.gutenberg.org/ebooks/11376.html.images	2020-06-06 00:25:43.46501	ebooks/11376
165289	application/zip	http://www.gutenberg.org/files/11376/11376.zip	2004-02-29 16:40:52	ebooks/11376
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/11377.rdf	2020-06-11 01:09:12.730174	ebooks/11377
93657	application/epub+zip	http://www.gutenberg.org/ebooks/11377.epub.images	2020-06-06 00:25:45.849939	ebooks/11377
2812	image/jpeg	http://www.gutenberg.org/cache/epub/11377/pg11377.cover.small.jpg	2020-06-06 00:25:46.80396	ebooks/11377
185910	text/html	http://www.gutenberg.org/ebooks/11377.html.images	2020-06-06 00:25:45.703965	ebooks/11377
93657	application/epub+zip	http://www.gutenberg.org/ebooks/11377.epub.noimages	2020-06-06 00:25:45.914954	ebooks/11377
185910	text/html	http://www.gutenberg.org/ebooks/11377.html.noimages	2020-06-06 00:25:45.752955	ebooks/11377
11676	image/jpeg	http://www.gutenberg.org/cache/epub/11377/pg11377.cover.medium.jpg	2020-06-06 00:25:46.827961	ebooks/11377
173049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11377/11377.txt	2004-02-29 16:45:24	ebooks/11377
66915	application/zip	http://www.gutenberg.org/files/11377/11377.zip	2004-02-29 16:45:24	ebooks/11377
360145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11377.kindle.images	2020-06-06 00:25:46.346963	ebooks/11377
360141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11377.kindle.noimages	2020-06-06 00:25:46.778928	ebooks/11377
66939	application/zip	http://www.gutenberg.org/files/11377/11377-8.zip	2004-02-29 16:45:26	ebooks/11377
173057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11377/11377-8.txt	2004-02-29 16:45:24	ebooks/11377
173024	text/plain	http://www.gutenberg.org/ebooks/11377.txt.utf-8	2020-06-06 00:25:45.589999	ebooks/11377
40527	application/zip	http://www.gutenberg.org/files/11378/11378-8.zip	2004-02-29 16:56:56	ebooks/11378
4743	image/jpeg	http://www.gutenberg.org/cache/epub/11378/pg11378.cover.small.jpg	2020-06-06 00:25:49.754111	ebooks/11378
110904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11378/11378-h/11378-h.htm	2004-02-29 16:54:46	ebooks/11378
290398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11378.kindle.noimages	2020-06-06 00:25:49.723097	ebooks/11378
1336499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11378.kindle.images	2020-06-06 00:25:49.375961	ebooks/11378
25863	image/jpeg	http://www.gutenberg.org/cache/epub/11378/pg11378.cover.medium.jpg	2020-06-06 00:25:49.783105	ebooks/11378
98194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11378/11378-8.txt	2004-02-29 16:54:46	ebooks/11378
71034	application/epub+zip	http://www.gutenberg.org/ebooks/11378.epub.noimages	2020-06-06 00:25:48.428942	ebooks/11378
98185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11378/11378.txt	2004-02-29 16:54:46	ebooks/11378
98161	text/plain	http://www.gutenberg.org/ebooks/11378.txt.utf-8	2020-06-06 00:25:46.94094	ebooks/11378
805242	application/epub+zip	http://www.gutenberg.org/ebooks/11378.epub.images	2020-06-06 00:25:48.288948	ebooks/11378
1033664	application/zip	http://www.gutenberg.org/files/11378/11378-h.zip	2004-02-29 16:56:56	ebooks/11378
40507	text/plain	http://www.gutenberg.org/files/11378/11378.zip	2004-02-29 16:56:56	ebooks/11378
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/11378.rdf	2020-06-11 01:09:12.757092	ebooks/11378
228466	application/epub+zip	http://www.gutenberg.org/ebooks/11379.epub.images	2020-06-06 00:25:50.58513	ebooks/11379
228466	application/epub+zip	http://www.gutenberg.org/ebooks/11379.epub.noimages	2020-06-06 00:25:50.711124	ebooks/11379
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/11379.rdf	2020-06-11 01:09:12.781094	ebooks/11379
3846	image/jpeg	http://www.gutenberg.org/cache/epub/11379/pg11379.cover.small.jpg	2020-06-06 00:25:52.704067	ebooks/11379
15538	image/jpeg	http://www.gutenberg.org/cache/epub/11379/pg11379.cover.medium.jpg	2020-06-06 00:25:52.728081	ebooks/11379
900690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11379.kindle.noimages	2020-06-06 00:25:52.677089	ebooks/11379
900702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11379.kindle.images	2020-06-06 00:25:51.687079	ebooks/11379
505482	text/plain	http://www.gutenberg.org/ebooks/11379.txt.utf-8	2020-06-06 00:25:49.911129	ebooks/11379
505512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11379/11379.txt	2004-02-29 17:08:46	ebooks/11379
531196	text/html	http://www.gutenberg.org/ebooks/11379.html.images	2020-06-06 00:25:50.266095	ebooks/11379
531196	text/html	http://www.gutenberg.org/ebooks/11379.html.noimages	2020-06-06 00:25:50.376085	ebooks/11379
191758	application/zip	http://www.gutenberg.org/files/11379/11379.zip	2004-02-29 17:08:48	ebooks/11379
672496	text/plain; charset=utf-8	http://www.gutenberg.org/files/1138/1138-0.txt	2018-03-02 08:59:40	ebooks/1138
1160085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1138.kindle.noimages	2020-06-01 00:38:09.820683	ebooks/1138
665813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1138/1138.txt	2008-08-03 12:32:04	ebooks/1138
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/1138.rdf	2020-06-11 01:01:00.082207	ebooks/1138
259639	application/zip	http://www.gutenberg.org/files/1138/1138.zip	2008-08-03 12:32:54	ebooks/1138
13822	image/jpeg	http://www.gutenberg.org/cache/epub/1138/pg1138.cover.medium.jpg	2020-06-01 00:38:09.891683	ebooks/1138
260411	application/zip	http://www.gutenberg.org/files/1138/1138-0.zip	2018-03-19 09:48:18	ebooks/1138
792662	text/html; charset=utf-8	http://www.gutenberg.org/files/1138/1138-h/1138-h.htm	2018-03-19 09:48:02	ebooks/1138
271281	text/html; charset=utf-8	http://www.gutenberg.org/files/1138/1138-h.zip	2018-03-19 09:48:18	ebooks/1138
1160092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1138.kindle.images	2020-06-01 00:38:08.524729	ebooks/1138
289044	application/epub+zip	http://www.gutenberg.org/ebooks/1138.epub.images	2020-06-01 00:38:06.976724	ebooks/1138
4024	image/jpeg	http://www.gutenberg.org/cache/epub/1138/pg1138.cover.small.jpg	2020-06-01 00:38:09.857684	ebooks/1138
289045	application/epub+zip	http://www.gutenberg.org/ebooks/1138.epub.noimages	2020-06-01 00:38:07.22676	ebooks/1138
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/11380.rdf	2020-06-11 01:09:12.809092	ebooks/11380
252359	application/epub+zip	http://www.gutenberg.org/ebooks/11380.epub.images	2020-06-06 00:25:53.554047	ebooks/11380
209142	application/zip	http://www.gutenberg.org/files/11380/11380-8.zip	2004-02-29 17:16:32	ebooks/11380
571783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11380/11380.txt	2004-02-29 17:16:14	ebooks/11380
571459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11380/11380-8.txt	2004-02-29 17:15:42	ebooks/11380
14444	image/jpeg	http://www.gutenberg.org/cache/epub/11380/pg11380.cover.medium.jpg	2020-06-06 00:25:56.019044	ebooks/11380
623130	text/html	http://www.gutenberg.org/ebooks/11380.html.images	2020-06-06 00:25:53.192079	ebooks/11380
205737	text/plain	http://www.gutenberg.org/files/11380/11380.zip	2004-02-29 17:16:30	ebooks/11380
1015053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11380.kindle.noimages	2020-06-06 00:25:55.96803	ebooks/11380
252361	application/epub+zip	http://www.gutenberg.org/ebooks/11380.epub.noimages	2020-06-06 00:25:53.719064	ebooks/11380
1015059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11380.kindle.images	2020-06-06 00:25:54.847079	ebooks/11380
587517	text/plain	http://www.gutenberg.org/ebooks/11380.txt.utf-8	2020-06-06 00:25:52.854067	ebooks/11380
3915	image/jpeg	http://www.gutenberg.org/cache/epub/11380/pg11380.cover.small.jpg	2020-06-06 00:25:55.996009	ebooks/11380
623130	text/html	http://www.gutenberg.org/ebooks/11380.html.noimages	2020-06-06 00:25:53.3051	ebooks/11380
504523	text/html; charset=us-ascii	http://www.gutenberg.org/files/11381/11381-h/11381-h.htm	2004-02-29 18:23:46	ebooks/11381
485275	text/plain	http://www.gutenberg.org/ebooks/11381.txt.utf-8	2020-06-06 00:25:56.14803	ebooks/11381
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/11381.rdf	2020-06-11 01:09:12.833091	ebooks/11381
172712	application/zip	http://www.gutenberg.org/files/11381/11381.zip	2004-02-29 18:23:55	ebooks/11381
3397	image/jpeg	http://www.gutenberg.org/cache/epub/11381/pg11381.cover.small.jpg	2020-06-06 00:25:58.251983	ebooks/11381
12635	image/jpeg	http://www.gutenberg.org/cache/epub/11381/pg11381.cover.medium.jpg	2020-06-06 00:25:58.278003	ebooks/11381
172928	text/html	http://www.gutenberg.org/files/11381/11381-h.zip	2004-02-29 18:23:55	ebooks/11381
485308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11381/11381.txt	2004-02-29 18:23:55	ebooks/11381
791627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11381.kindle.noimages	2020-06-06 00:25:58.221987	ebooks/11381
791631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11381.kindle.images	2020-06-06 00:25:57.403028	ebooks/11381
196247	application/epub+zip	http://www.gutenberg.org/ebooks/11381.epub.noimages	2020-06-06 00:25:56.572027	ebooks/11381
196247	application/epub+zip	http://www.gutenberg.org/ebooks/11381.epub.images	2020-06-06 00:25:56.452026	ebooks/11381
4729	image/jpeg	http://www.gutenberg.org/cache/epub/11382/pg11382.cover.small.jpg	2020-06-06 00:25:59.854973	ebooks/11382
111876	application/epub+zip	http://www.gutenberg.org/ebooks/11382.epub.images	2020-06-06 00:25:58.638005	ebooks/11382
454104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11382.kindle.images	2020-06-06 00:25:59.479973	ebooks/11382
111120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11382/11382-h/11382-h.htm	2004-02-29 19:44:26	ebooks/11382
282598	text/html	http://www.gutenberg.org/files/11382/11382-h.zip	2004-02-29 19:46:54	ebooks/11382
97523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11382/11382-8.txt	2004-02-29 19:44:26	ebooks/11382
70884	application/epub+zip	http://www.gutenberg.org/ebooks/11382.epub.noimages	2020-06-06 00:25:58.801009	ebooks/11382
289044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11382.kindle.noimages	2020-06-06 00:25:59.823968	ebooks/11382
39861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11382/11382-8.zip	2004-02-29 19:46:54	ebooks/11382
97514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11382/11382.txt	2004-02-29 19:44:26	ebooks/11382
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11382.rdf	2020-06-11 01:09:12.859091	ebooks/11382
39839	application/zip	http://www.gutenberg.org/files/11382/11382.zip	2004-02-29 19:46:54	ebooks/11382
25832	image/jpeg	http://www.gutenberg.org/cache/epub/11382/pg11382.cover.medium.jpg	2020-06-06 00:25:59.884971	ebooks/11382
97491	text/plain	http://www.gutenberg.org/ebooks/11382.txt.utf-8	2020-06-06 00:25:58.39598	ebooks/11382
92239	text/plain	http://www.gutenberg.org/files/11383/11383.zip	2004-02-29 20:06:26	ebooks/11383
5533154	application/zip	http://www.gutenberg.org/files/11383/11383-h.zip	2004-02-29 20:06:28	ebooks/11383
257164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11383/11383.txt	2004-02-29 19:58:38	ebooks/11383
6037048	application/epub+zip	http://www.gutenberg.org/ebooks/11383.epub.images	2020-06-06 00:26:06.186176	ebooks/11383
17291	image/jpeg	http://www.gutenberg.org/cache/epub/11383/pg11383.cover.medium.jpg	2020-06-06 00:26:13.254126	ebooks/11383
120908	application/epub+zip	http://www.gutenberg.org/ebooks/11383.epub.noimages	2020-06-06 00:26:06.292176	ebooks/11383
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/11383.rdf	2020-06-11 01:09:12.885092	ebooks/11383
9479686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11383.kindle.images	2020-06-06 00:26:12.634109	ebooks/11383
3778	image/jpeg	http://www.gutenberg.org/cache/epub/11383/pg11383.cover.small.jpg	2020-06-06 00:26:13.221147	ebooks/11383
266066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11383/11383-h/11383-h.htm	2004-02-29 19:58:38	ebooks/11383
256976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11383/11383-8.txt	2004-02-29 19:58:38	ebooks/11383
483788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11383.kindle.noimages	2020-06-06 00:26:13.185092	ebooks/11383
92266	application/zip	http://www.gutenberg.org/files/11383/11383-8.zip	2004-02-29 20:06:26	ebooks/11383
257061	text/plain	http://www.gutenberg.org/ebooks/11383.txt.utf-8	2020-06-06 00:26:00.014019	ebooks/11383
96862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11384/11384.txt	2004-02-29 21:37:13	ebooks/11384
282847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11384.kindle.noimages	2020-06-06 00:26:15.605074	ebooks/11384
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/11384.rdf	2020-06-11 01:09:12.90909	ebooks/11384
896161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11384.kindle.images	2020-06-06 00:26:15.285058	ebooks/11384
367052	application/epub+zip	http://www.gutenberg.org/ebooks/11384.epub.images	2020-06-06 00:26:13.930144	ebooks/11384
25761	image/jpeg	http://www.gutenberg.org/cache/epub/11384/pg11384.cover.medium.jpg	2020-06-06 00:26:15.666088	ebooks/11384
96829	text/plain	http://www.gutenberg.org/ebooks/11384.txt.utf-8	2020-06-06 00:26:13.384088	ebooks/11384
176023	text/html	http://www.gutenberg.org/files/11384/11384-h.zip	2004-02-29 21:43:18	ebooks/11384
69455	application/epub+zip	http://www.gutenberg.org/ebooks/11384.epub.noimages	2020-06-06 00:26:14.058101	ebooks/11384
106263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11384/11384-h/11384-h.htm	2004-02-29 21:40:56	ebooks/11384
39920	application/zip	http://www.gutenberg.org/files/11384/11384.zip	2004-02-29 21:37:13	ebooks/11384
4734	image/jpeg	http://www.gutenberg.org/cache/epub/11384/pg11384.cover.small.jpg	2020-06-06 00:26:15.636107	ebooks/11384
7618505	application/zip	http://www.gutenberg.org/files/11385/11385-h.zip	2013-04-01 02:05:24	ebooks/11385
95708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11385/11385.zip	2004-03-01 08:28:24	ebooks/11385
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/11385.rdf	2020-06-11 01:09:12.937089	ebooks/11385
258657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11385/11385.txt	2004-03-01 08:24:50	ebooks/11385
3673	image/jpeg	http://www.gutenberg.org/cache/epub/11385/pg11385.cover.small.jpg	2020-06-06 00:26:34.380018	ebooks/11385
258595	text/plain	http://www.gutenberg.org/ebooks/11385.txt.utf-8	2020-06-06 00:26:15.789122	ebooks/11385
124097	application/epub+zip	http://www.gutenberg.org/ebooks/11385.epub.noimages	2020-06-06 00:26:24.921954	ebooks/11385
7858502	application/epub+zip	http://www.gutenberg.org/ebooks/11385.epub.images	2020-06-06 00:26:24.812976	ebooks/11385
268609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11385/11385-h/11385-h.htm	2013-04-01 02:04:44	ebooks/11385
13007641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11385.kindle.images	2020-06-06 00:26:33.771026	ebooks/11385
496529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11385.kindle.noimages	2020-06-06 00:26:34.340034	ebooks/11385
95750	application/zip	http://www.gutenberg.org/files/11385/11385-8.zip	2004-03-01 08:28:24	ebooks/11385
17082	image/jpeg	http://www.gutenberg.org/cache/epub/11385/pg11385.cover.medium.jpg	2020-06-06 00:26:34.415039	ebooks/11385
258552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11385/11385-8.txt	2004-03-01 08:24:50	ebooks/11385
135395	application/epub+zip	http://www.gutenberg.org/ebooks/11386.epub.images	2020-06-06 00:26:34.778035	ebooks/11386
509763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11386.kindle.images	2020-06-06 00:26:36.122993	ebooks/11386
291299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11386.kindle.noimages	2020-06-06 00:26:36.479002	ebooks/11386
70903	application/epub+zip	http://www.gutenberg.org/ebooks/11386.epub.noimages	2020-06-06 00:26:34.919026	ebooks/11386
100119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11386/11386.txt	2004-03-01 15:30:26	ebooks/11386
4746	image/jpeg	http://www.gutenberg.org/cache/epub/11386/pg11386.cover.small.jpg	2020-06-06 00:26:36.511992	ebooks/11386
41257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11386/11386-8.zip	2004-03-01 15:32:40	ebooks/11386
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11386.rdf	2020-06-11 01:09:12.963124	ebooks/11386
100128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11386/11386-8.txt	2004-03-01 15:30:26	ebooks/11386
185157	application/zip	http://www.gutenberg.org/files/11386/11386-h.zip	2004-03-01 15:32:40	ebooks/11386
112203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11386/11386-h/11386-h.htm	2004-03-01 15:30:26	ebooks/11386
41226	text/plain	http://www.gutenberg.org/files/11386/11386.zip	2004-03-01 15:32:40	ebooks/11386
100108	text/plain	http://www.gutenberg.org/ebooks/11386.txt.utf-8	2020-06-06 00:26:34.551049	ebooks/11386
25743	image/jpeg	http://www.gutenberg.org/cache/epub/11386/pg11386.cover.medium.jpg	2020-06-06 00:26:36.542011	ebooks/11386
96186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11387/11387.txt	2004-03-01 15:38:36	ebooks/11387
96169	text/plain	http://www.gutenberg.org/ebooks/11387.txt.utf-8	2020-06-06 00:26:36.667007	ebooks/11387
96195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11387/11387-8.txt	2004-03-01 15:38:36	ebooks/11387
103251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11387/11387-h/11387-h.htm	2004-03-01 15:38:36	ebooks/11387
1454077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11387.kindle.images	2020-06-06 00:26:39.39596	ebooks/11387
631731	application/epub+zip	http://www.gutenberg.org/ebooks/11387.epub.images	2020-06-06 00:26:37.806008	ebooks/11387
39590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11387/11387-8.zip	2004-03-01 15:40:40	ebooks/11387
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/11387.rdf	2020-06-11 01:09:12.990088	ebooks/11387
4697	image/jpeg	http://www.gutenberg.org/cache/epub/11387/pg11387.cover.small.jpg	2020-06-06 00:26:39.754956	ebooks/11387
342245	text/html	http://www.gutenberg.org/files/11387/11387-h.zip	2004-03-01 15:40:40	ebooks/11387
70193	application/epub+zip	http://www.gutenberg.org/ebooks/11387.epub.noimages	2020-06-06 00:26:37.968993	ebooks/11387
39552	application/zip	http://www.gutenberg.org/files/11387/11387.zip	2004-03-01 15:40:40	ebooks/11387
25842	image/jpeg	http://www.gutenberg.org/cache/epub/11387/pg11387.cover.medium.jpg	2020-06-06 00:26:39.785949	ebooks/11387
285789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11387.kindle.noimages	2020-06-06 00:26:39.721953	ebooks/11387
4685	image/jpeg	http://www.gutenberg.org/cache/epub/11388/pg11388.cover.small.jpg	2020-06-06 00:26:42.43793	ebooks/11388
97909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11388/11388-8.txt	2004-03-01 15:47:22	ebooks/11388
40300	application/zip	http://www.gutenberg.org/files/11388/11388-8.zip	2004-03-01 15:49:22	ebooks/11388
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11388.rdf	2020-06-11 01:09:13.016088	ebooks/11388
1046729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11388.kindle.images	2020-06-06 00:26:42.042944	ebooks/11388
107439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11388/11388-h/11388-h.htm	2004-03-01 15:47:22	ebooks/11388
455004	application/epub+zip	http://www.gutenberg.org/ebooks/11388.epub.images	2020-06-06 00:26:40.593956	ebooks/11388
97900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11388/11388.txt	2004-03-01 15:47:22	ebooks/11388
71157	application/epub+zip	http://www.gutenberg.org/ebooks/11388.epub.noimages	2020-06-06 00:26:40.760933	ebooks/11388
97879	text/plain	http://www.gutenberg.org/ebooks/11388.txt.utf-8	2020-06-06 00:26:39.909944	ebooks/11388
40274	text/plain	http://www.gutenberg.org/files/11388/11388.zip	2004-03-01 15:49:22	ebooks/11388
216655	application/zip	http://www.gutenberg.org/files/11388/11388-h.zip	2004-03-01 15:49:22	ebooks/11388
291037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11388.kindle.noimages	2020-06-06 00:26:42.404918	ebooks/11388
25363	image/jpeg	http://www.gutenberg.org/cache/epub/11388/pg11388.cover.medium.jpg	2020-06-06 00:26:42.469918	ebooks/11388
4740	image/jpeg	http://www.gutenberg.org/cache/epub/11389/pg11389.cover.small.jpg	2020-06-06 00:26:45.296196	ebooks/11389
293428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11389.kindle.noimages	2020-06-06 00:26:45.262175	ebooks/11389
97304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11389/11389-8.txt	2004-03-01 15:54:08	ebooks/11389
529620	application/epub+zip	http://www.gutenberg.org/ebooks/11389.epub.images	2020-06-06 00:26:43.12495	ebooks/11389
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11389.rdf	2020-06-11 01:09:13.043127	ebooks/11389
97295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11389/11389.txt	2004-03-01 15:54:08	ebooks/11389
40442	application/zip	http://www.gutenberg.org/files/11389/11389.zip	2004-03-01 15:56:04	ebooks/11389
71236	application/epub+zip	http://www.gutenberg.org/ebooks/11389.epub.noimages	2020-06-06 00:26:43.293273	ebooks/11389
1341189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11389.kindle.images	2020-06-06 00:26:44.888191	ebooks/11389
40483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11389/11389-8.zip	2004-03-01 15:56:04	ebooks/11389
430245	application/zip	http://www.gutenberg.org/files/11389/11389-h.zip	2004-03-01 15:56:04	ebooks/11389
97293	text/plain	http://www.gutenberg.org/ebooks/11389.txt.utf-8	2020-06-06 00:26:42.594912	ebooks/11389
25942	image/jpeg	http://www.gutenberg.org/cache/epub/11389/pg11389.cover.medium.jpg	2020-06-06 00:26:45.328184	ebooks/11389
109811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11389/11389-h/11389-h.htm	2004-03-01 15:54:08	ebooks/11389
285163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1139/1139.txt	2008-07-26 07:39:26	ebooks/1139
321919	text/html; charset=us-ascii	http://www.gutenberg.org/files/1139/1139-h/1139-h.htm	2013-01-17 06:24:48	ebooks/1139
576722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1139.kindle.noimages	2020-06-01 00:38:11.73668	ebooks/1139
285135	text/plain	http://www.gutenberg.org/ebooks/1139.txt.utf-8	2020-06-01 00:38:10.026685	ebooks/1139
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/1139.rdf	2020-06-11 01:01:00.10623	ebooks/1139
147299	application/epub+zip	http://www.gutenberg.org/ebooks/1139.epub.images	2020-06-01 00:38:10.313691	ebooks/1139
116516	application/zip	http://www.gutenberg.org/files/1139/1139.zip	2008-07-26 07:40:26	ebooks/1139
576731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1139.kindle.images	2020-06-01 00:38:11.107673	ebooks/1139
121098	text/html; charset=us-ascii	http://www.gutenberg.org/files/1139/1139-h.zip	2013-01-17 06:25:32	ebooks/1139
3694	image/jpeg	http://www.gutenberg.org/cache/epub/1139/pg1139.cover.small.jpg	2020-06-01 00:38:11.768672	ebooks/1139
16938	image/jpeg	http://www.gutenberg.org/cache/epub/1139/pg1139.cover.medium.jpg	2020-06-01 00:38:11.799658	ebooks/1139
147298	application/epub+zip	http://www.gutenberg.org/ebooks/1139.epub.noimages	2020-06-01 00:38:10.477688	ebooks/1139
230571	text/html	http://www.gutenberg.org/files/11390/11390-h.zip	2004-03-01 17:32:52	ebooks/11390
293807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11390.kindle.noimages	2020-06-06 00:26:46.875172	ebooks/11390
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11390.rdf	2020-06-11 01:09:13.06916	ebooks/11390
97991	text/plain	http://www.gutenberg.org/ebooks/11390.txt.utf-8	2020-06-06 00:26:45.454237	ebooks/11390
25817	image/jpeg	http://www.gutenberg.org/cache/epub/11390/pg11390.cover.medium.jpg	2020-06-06 00:26:46.939269	ebooks/11390
4733	image/jpeg	http://www.gutenberg.org/cache/epub/11390/pg11390.cover.small.jpg	2020-06-06 00:26:46.908174	ebooks/11390
98014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11390/11390.txt	2004-03-01 17:30:18	ebooks/11390
105477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11390/11390-h/11390-h.htm	2004-03-01 17:30:18	ebooks/11390
40798	application/zip	http://www.gutenberg.org/files/11390/11390-8.zip	2004-03-01 17:32:52	ebooks/11390
72251	application/epub+zip	http://www.gutenberg.org/ebooks/11390.epub.noimages	2020-06-06 00:26:45.807195	ebooks/11390
613151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11390.kindle.images	2020-06-06 00:26:46.521182	ebooks/11390
40771	application/zip	http://www.gutenberg.org/files/11390/11390.zip	2004-03-01 17:32:52	ebooks/11390
144347	application/epub+zip	http://www.gutenberg.org/ebooks/11390.epub.images	2020-06-06 00:26:45.675175	ebooks/11390
98019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11390/11390-8.txt	2004-03-01 17:30:18	ebooks/11390
366225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11391/11391.txt	2004-04-06 16:08:50	ebooks/11391
664495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11391.kindle.images	2020-06-06 00:26:48.210155	ebooks/11391
139545	text/html	http://www.gutenberg.org/files/11391/11391-h.zip	2004-04-06 16:16:06	ebooks/11391
13082	image/jpeg	http://www.gutenberg.org/cache/epub/11391/pg11391.cover.medium.jpg	2020-06-06 00:26:49.006176	ebooks/11391
166859	application/epub+zip	http://www.gutenberg.org/ebooks/11391.epub.images	2020-06-06 00:26:47.355195	ebooks/11391
373866	text/html; charset=utf-8	http://www.gutenberg.org/files/11391/11391-h/11391-h.htm	2004-04-06 16:14:46	ebooks/11391
366212	text/plain	http://www.gutenberg.org/ebooks/11391.txt.utf-8	2020-06-06 00:26:47.067178	ebooks/11391
137428	application/zip	http://www.gutenberg.org/files/11391/11391-8.zip	2004-04-06 16:16:04	ebooks/11391
3464	image/jpeg	http://www.gutenberg.org/cache/epub/11391/pg11391.cover.small.jpg	2020-06-06 00:26:48.978169	ebooks/11391
664487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11391.kindle.noimages	2020-06-06 00:26:48.948149	ebooks/11391
137387	text/plain	http://www.gutenberg.org/files/11391/11391.zip	2004-04-06 16:16:04	ebooks/11391
166859	application/epub+zip	http://www.gutenberg.org/ebooks/11391.epub.noimages	2020-06-06 00:26:47.47819	ebooks/11391
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/11391.rdf	2020-06-11 01:09:13.099087	ebooks/11391
366233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11391/11391-8.txt	2004-04-06 16:08:52	ebooks/11391
215748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11392/11392-8.zip	2004-03-01 18:46:04	ebooks/11392
566828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11392/11392-h/11392-h.htm	2004-03-01 18:42:22	ebooks/11392
3311	image/jpeg	http://www.gutenberg.org/cache/epub/11392/pg11392.cover.small.jpg	2020-06-06 00:26:52.110086	ebooks/11392
337005	application/epub+zip	http://www.gutenberg.org/ebooks/11392.epub.images	2020-06-06 00:26:49.538176	ebooks/11392
15480	image/jpeg	http://www.gutenberg.org/cache/epub/11392/pg11392.cover.medium.jpg	2020-06-06 00:26:52.149098	ebooks/11392
551607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11392/11392.txt	2004-03-01 18:42:20	ebooks/11392
243592	application/epub+zip	http://www.gutenberg.org/ebooks/11392.epub.noimages	2020-06-06 00:26:49.699141	ebooks/11392
1171453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11392.kindle.images	2020-06-06 00:26:51.004173	ebooks/11392
215699	text/plain	http://www.gutenberg.org/files/11392/11392.zip	2004-03-01 18:46:02	ebooks/11392
18864	application/rdf+xml	http://www.gutenberg.org/ebooks/11392.rdf	2020-06-11 01:09:13.132088	ebooks/11392
427009	text/html	http://www.gutenberg.org/files/11392/11392-h.zip	2004-03-01 18:46:04	ebooks/11392
551597	text/plain	http://www.gutenberg.org/ebooks/11392.txt.utf-8	2020-06-06 00:26:49.147139	ebooks/11392
974120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11392.kindle.noimages	2020-06-06 00:26:52.074091	ebooks/11392
551616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11392/11392-8.txt	2004-03-01 18:42:20	ebooks/11392
167051	text/plain	http://www.gutenberg.org/files/11393/11393.zip	2004-03-01 18:58:38	ebooks/11393
14181	image/jpeg	http://www.gutenberg.org/cache/epub/11393/pg11393.cover.medium.jpg	2020-06-06 00:26:55.180072	ebooks/11393
453410	text/plain	http://www.gutenberg.org/ebooks/11393.txt.utf-8	2020-06-06 00:26:52.297104	ebooks/11393
167329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11393/11393-8.zip	2004-03-01 18:58:38	ebooks/11393
3933	image/jpeg	http://www.gutenberg.org/cache/epub/11393/pg11393.cover.small.jpg	2020-06-06 00:26:55.15606	ebooks/11393
809865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11393.kindle.images	2020-06-06 00:26:54.136094	ebooks/11393
16387	application/rdf+xml	http://www.gutenberg.org/ebooks/11393.rdf	2020-06-11 01:09:13.161087	ebooks/11393
453129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11393/11393-8.txt	2004-03-01 18:58:36	ebooks/11393
205517	application/epub+zip	http://www.gutenberg.org/ebooks/11393.epub.noimages	2020-06-06 00:26:53.154116	ebooks/11393
809853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11393.kindle.noimages	2020-06-06 00:26:55.124056	ebooks/11393
205517	application/epub+zip	http://www.gutenberg.org/ebooks/11393.epub.images	2020-06-06 00:26:53.019118	ebooks/11393
453343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11393/11393.txt	2004-03-01 18:58:36	ebooks/11393
490448	text/html	http://www.gutenberg.org/ebooks/11393.html.noimages	2020-06-06 00:26:52.805083	ebooks/11393
490448	text/html	http://www.gutenberg.org/ebooks/11393.html.images	2020-06-06 00:26:52.675097	ebooks/11393
126770	application/epub+zip	http://www.gutenberg.org/ebooks/11394.epub.noimages	2020-06-06 00:26:55.785053	ebooks/11394
274170	text/plain	http://www.gutenberg.org/ebooks/11394.txt.utf-8	2020-06-06 00:26:55.29707	ebooks/11394
105324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11394/11394.zip	2004-03-01 13:09:29	ebooks/11394
3491	image/jpeg	http://www.gutenberg.org/cache/epub/11394/pg11394.cover.small.jpg	2020-06-06 00:26:58.324045	ebooks/11394
105340	application/zip	http://www.gutenberg.org/files/11394/11394-8.zip	2004-03-01 13:09:28	ebooks/11394
1846281	application/zip	http://www.gutenberg.org/files/11394/11394-h.zip	2020-03-14 10:46:04	ebooks/11394
513286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11394.kindle.noimages	2020-06-06 00:26:58.288046	ebooks/11394
274197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11394/11394.txt	2004-03-01 13:09:28	ebooks/11394
311054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11394/11394-h/11394-h.htm	2020-03-14 10:44:40	ebooks/11394
2005013	application/epub+zip	http://www.gutenberg.org/ebooks/11394.epub.images	2020-06-06 00:26:55.671068	ebooks/11394
4258213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11394.kindle.images	2020-06-06 00:26:57.713058	ebooks/11394
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/11394.rdf	2020-06-11 01:09:13.188087	ebooks/11394
13760	image/jpeg	http://www.gutenberg.org/cache/epub/11394/pg11394.cover.medium.jpg	2020-06-06 00:26:58.358009	ebooks/11394
274203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11394/11394-8.txt	2004-03-01 13:09:28	ebooks/11394
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/11395.rdf	2020-06-11 01:09:13.21509	ebooks/11395
206408	application/zip	http://www.gutenberg.org/files/11395/11395-8.zip	2004-03-01 19:50:50	ebooks/11395
576221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11395/11395-h/11395-h.htm	2004-03-01 19:50:50	ebooks/11395
3543	image/jpeg	http://www.gutenberg.org/cache/epub/11395/pg11395.cover.small.jpg	2020-06-06 00:27:01.422978	ebooks/11395
206316	application/zip	http://www.gutenberg.org/files/11395/11395.zip	2004-03-01 19:50:50	ebooks/11395
233343	application/epub+zip	http://www.gutenberg.org/ebooks/11395.epub.images	2020-06-06 00:26:58.890027	ebooks/11395
518844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11395/11395-8.txt	2004-03-01 19:50:48	ebooks/11395
988263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11395.kindle.noimages	2020-06-06 00:27:01.386973	ebooks/11395
988271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11395.kindle.images	2020-06-06 00:27:00.219009	ebooks/11395
13106	image/jpeg	http://www.gutenberg.org/cache/epub/11395/pg11395.cover.medium.jpg	2020-06-06 00:27:01.455974	ebooks/11395
233343	application/epub+zip	http://www.gutenberg.org/ebooks/11395.epub.noimages	2020-06-06 00:26:59.064	ebooks/11395
518838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11395/11395.txt	2004-03-01 19:50:50	ebooks/11395
518856	text/plain	http://www.gutenberg.org/ebooks/11395.txt.utf-8	2020-06-06 00:26:58.501022	ebooks/11395
213401	text/html	http://www.gutenberg.org/files/11395/11395-h.zip	2004-03-01 19:50:50	ebooks/11395
387211	text/html	http://www.gutenberg.org/ebooks/11396.html.images	2020-06-06 00:27:01.895985	ebooks/11396
387211	text/html	http://www.gutenberg.org/ebooks/11396.html.noimages	2020-06-06 00:27:01.992959	ebooks/11396
2065	image/jpeg	http://www.gutenberg.org/cache/epub/11396/pg11396.cover.small.jpg	2020-06-06 00:27:04.251966	ebooks/11396
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/11396.rdf	2020-06-11 01:09:13.238091	ebooks/11396
162018	application/epub+zip	http://www.gutenberg.org/ebooks/11396.epub.noimages	2020-06-06 00:27:02.381017	ebooks/11396
628069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11396.kindle.images	2020-06-06 00:27:03.303945	ebooks/11396
329233	text/plain	http://www.gutenberg.org/ebooks/11396.txt.utf-8	2020-06-06 00:27:01.591003	ebooks/11396
7889	image/jpeg	http://www.gutenberg.org/cache/epub/11396/pg11396.cover.medium.jpg	2020-06-06 00:27:04.274979	ebooks/11396
125473	application/zip	http://www.gutenberg.org/files/11396/11396-8.zip	2004-03-01 19:57:34	ebooks/11396
162017	application/epub+zip	http://www.gutenberg.org/ebooks/11396.epub.images	2020-06-06 00:27:02.224986	ebooks/11396
628062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11396.kindle.noimages	2020-06-06 00:27:04.225948	ebooks/11396
324924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11396/11396-8.txt	2004-03-01 19:55:44	ebooks/11396
365906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11397/11397.zip	2019-04-18 02:55:50	ebooks/11397
5015	image/jpeg	http://www.gutenberg.org/cache/epub/11397/pg11397.cover.small.jpg	2020-06-06 00:27:09.519119	ebooks/11397
1011319	text/html	http://www.gutenberg.org/ebooks/11397.html.images	2020-06-06 00:27:05.034029	ebooks/11397
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/11397.rdf	2020-06-11 01:09:13.264101	ebooks/11397
365994	application/zip	http://www.gutenberg.org/files/11397/11397-8.zip	2019-04-18 02:55:50	ebooks/11397
429651	application/epub+zip	http://www.gutenberg.org/ebooks/11397.epub.noimages	2020-06-06 00:27:05.768977	ebooks/11397
1715359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11397.kindle.noimages	2020-06-06 00:27:09.488069	ebooks/11397
955903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11397/11397.txt	2019-04-18 02:55:18	ebooks/11397
27128	image/jpeg	http://www.gutenberg.org/cache/epub/11397/pg11397.cover.medium.jpg	2020-06-06 00:27:09.547067	ebooks/11397
955866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11397/11397-8.txt	2019-04-18 02:55:18	ebooks/11397
429650	application/epub+zip	http://www.gutenberg.org/ebooks/11397.epub.images	2020-06-06 00:27:05.570917	ebooks/11397
1715366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11397.kindle.images	2020-06-06 00:27:07.629997	ebooks/11397
955889	text/plain	http://www.gutenberg.org/ebooks/11397.txt.utf-8	2020-06-06 00:27:04.403957	ebooks/11397
1011319	text/html	http://www.gutenberg.org/ebooks/11397.html.noimages	2020-06-06 00:27:05.228964	ebooks/11397
946126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11398.kindle.noimages	2020-06-06 00:27:15.782996	ebooks/11398
173737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11398/11398.zip	2010-03-24 05:03:34	ebooks/11398
472280	text/plain; charset=utf-8	http://www.gutenberg.org/files/11398/11398-0.txt	2010-03-23 19:12:12	ebooks/11398
4448	image/jpeg	http://www.gutenberg.org/cache/epub/11398/pg11398.cover.small.jpg	2020-06-06 00:27:15.889006	ebooks/11398
24187	image/jpeg	http://www.gutenberg.org/cache/epub/11398/pg11398.cover.medium.jpg	2020-06-06 00:27:15.99099	ebooks/11398
16285	application/rdf+xml	http://www.gutenberg.org/ebooks/11398.rdf	2020-06-11 01:09:13.293095	ebooks/11398
174359	application/zip	http://www.gutenberg.org/files/11398/11398-8.zip	2010-03-24 05:03:34	ebooks/11398
470666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11398/11398.txt	2010-03-24 05:01:24	ebooks/11398
2112245	application/epub+zip	http://www.gutenberg.org/ebooks/11398.epub.images	2020-06-06 00:27:10.537078	ebooks/11398
4799981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11398.kindle.images	2020-06-06 00:27:14.401014	ebooks/11398
553751	text/html; charset=utf-8	http://www.gutenberg.org/files/11398/11398-h/11398-h.htm	2010-03-23 19:12:38	ebooks/11398
2121615	application/zip	http://www.gutenberg.org/files/11398/11398-h.zip	2010-03-24 05:03:36	ebooks/11398
470627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11398/11398-8.txt	2010-03-23 19:11:50	ebooks/11398
225906	application/epub+zip	http://www.gutenberg.org/ebooks/11398.epub.noimages	2020-06-06 00:27:11.090084	ebooks/11398
174940	application/zip	http://www.gutenberg.org/files/11398/11398-0.zip	2010-03-24 05:03:36	ebooks/11398
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/11399.rdf	2020-06-11 01:09:13.324093	ebooks/11399
163360	application/zip	http://www.gutenberg.org/files/11399/11399-8.zip	2004-03-01 20:15:16	ebooks/11399
836403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11399.kindle.images	2020-06-06 00:27:17.989963	ebooks/11399
4852	image/jpeg	http://www.gutenberg.org/cache/epub/11399/pg11399.cover.small.jpg	2020-06-06 00:27:19.001945	ebooks/11399
480186	text/html	http://www.gutenberg.org/ebooks/11399.html.noimages	2020-06-06 00:27:16.720017	ebooks/11399
163306	application/zip	http://www.gutenberg.org/files/11399/11399.zip	2004-03-01 20:15:16	ebooks/11399
203463	application/epub+zip	http://www.gutenberg.org/ebooks/11399.epub.images	2020-06-06 00:27:16.901995	ebooks/11399
446077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11399/11399-8.txt	2004-03-01 20:15:16	ebooks/11399
446068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11399/11399.txt	2004-03-01 20:15:16	ebooks/11399
836391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11399.kindle.noimages	2020-06-06 00:27:18.971995	ebooks/11399
480186	text/html	http://www.gutenberg.org/ebooks/11399.html.images	2020-06-06 00:27:16.614976	ebooks/11399
25928	image/jpeg	http://www.gutenberg.org/cache/epub/11399/pg11399.cover.medium.jpg	2020-06-06 00:27:19.02797	ebooks/11399
446093	text/plain	http://www.gutenberg.org/ebooks/11399.txt.utf-8	2020-06-06 00:27:16.371987	ebooks/11399
203463	application/epub+zip	http://www.gutenberg.org/ebooks/11399.epub.noimages	2020-06-06 00:27:17.012982	ebooks/11399
33223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/114/114-h/114-h.htm	2008-05-26 17:40:20	ebooks/114
21730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/114/114.txt	2008-05-26 17:40:20	ebooks/114
8180	application/rdf+xml	http://www.gutenberg.org/ebooks/114.rdf	2020-06-11 01:00:11.140043	ebooks/114
753149	application/zip	http://www.gutenberg.org/files/114/114-h.zip	2008-05-26 17:45:50	ebooks/114
7996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/114/114.zip	2008-05-26 17:45:50	ebooks/114
181778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1140/1140.zip	2017-08-19 04:44:28	ebooks/1140
13763	image/jpeg	http://www.gutenberg.org/cache/epub/1140/pg1140.cover.medium.jpg	2020-06-01 00:38:14.258636	ebooks/1140
817470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1140.kindle.noimages	2020-06-01 00:38:14.202637	ebooks/1140
501725	text/html; charset=us-ascii	http://www.gutenberg.org/files/1140/1140-h/1140-h.htm	2017-08-19 04:43:52	ebooks/1140
457918	text/plain	http://www.gutenberg.org/ebooks/1140.txt.utf-8	2020-06-01 00:38:11.924662	ebooks/1140
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/1140.rdf	2020-06-11 01:01:00.13122	ebooks/1140
204641	application/epub+zip	http://www.gutenberg.org/ebooks/1140.epub.images	2020-06-01 00:38:12.283659	ebooks/1140
3719	image/jpeg	http://www.gutenberg.org/cache/epub/1140/pg1140.cover.small.jpg	2020-06-01 00:38:14.23165	ebooks/1140
457946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1140/1140.txt	2017-08-19 04:44:12	ebooks/1140
817477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1140.kindle.images	2020-06-01 00:38:13.336639	ebooks/1140
187183	application/zip	http://www.gutenberg.org/files/1140/1140-h.zip	2017-08-19 04:44:28	ebooks/1140
204642	application/epub+zip	http://www.gutenberg.org/ebooks/1140.epub.noimages	2020-06-01 00:38:12.470674	ebooks/1140
883868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11400/11400.txt	2005-01-12 18:46:48	ebooks/11400
826221	text/html	http://www.gutenberg.org/files/11400/11400-h.zip	2005-01-12 18:46:48	ebooks/11400
803414	application/zip	http://www.gutenberg.org/files/11400/11400-x.zip	2005-01-12 18:46:48	ebooks/11400
867305	application/epub+zip	http://www.gutenberg.org/ebooks/11400.epub.images	2020-06-06 00:27:23.658201	ebooks/11400
434345	application/epub+zip	http://www.gutenberg.org/ebooks/11400.epub.noimages	2020-06-06 00:27:23.99118	ebooks/11400
2551663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11400.kindle.images	2020-06-06 00:27:26.318154	ebooks/11400
883889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11400/11400-8.txt	2005-01-12 18:46:48	ebooks/11400
974192	text/xml	http://www.gutenberg.org/files/11400/11400-x/11400-x.xml	2005-01-12 18:46:48	ebooks/11400
358571	application/zip	http://www.gutenberg.org/files/11400/11400.zip	2005-01-12 18:46:48	ebooks/11400
884109	text/plain	http://www.gutenberg.org/ebooks/11400.txt.utf-8	2020-06-06 00:27:22.511264	ebooks/11400
14104	image/jpeg	http://www.gutenberg.org/cache/epub/11400/pg11400.cover.medium.jpg	2020-06-06 00:27:28.577123	ebooks/11400
1687063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11400.kindle.noimages	2020-06-06 00:27:28.472141	ebooks/11400
358887	application/zip	http://www.gutenberg.org/files/11400/11400-8.zip	2005-01-12 18:46:48	ebooks/11400
997545	text/html	http://www.gutenberg.org/files/11400/11400-h/11400-h.html	2005-01-12 18:46:48	ebooks/11400
16518	application/rdf+xml	http://www.gutenberg.org/ebooks/11400.rdf	2020-06-11 01:09:13.354084	ebooks/11400
3356	image/jpeg	http://www.gutenberg.org/cache/epub/11400/pg11400.cover.small.jpg	2020-06-06 00:27:28.529119	ebooks/11400
1484489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11401.kindle.images	2020-06-06 00:27:31.501096	ebooks/11401
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11401.rdf	2020-06-11 01:09:15.444061	ebooks/11401
283384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11401.kindle.noimages	2020-06-06 00:27:31.828108	ebooks/11401
25824	image/jpeg	http://www.gutenberg.org/cache/epub/11401/pg11401.cover.medium.jpg	2020-06-06 00:27:31.891088	ebooks/11401
274034	text/html	http://www.gutenberg.org/files/11401/11401-h.zip	2004-03-02 05:19:16	ebooks/11401
4739	image/jpeg	http://www.gutenberg.org/cache/epub/11401/pg11401.cover.small.jpg	2020-06-06 00:27:31.861079	ebooks/11401
108648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11401/11401-h/11401-h.htm	2004-03-02 05:16:04	ebooks/11401
660555	application/epub+zip	http://www.gutenberg.org/ebooks/11401.epub.images	2020-06-06 00:27:29.795153	ebooks/11401
97470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11401/11401-8.txt	2004-03-02 05:18:38	ebooks/11401
97461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11401/11401.txt	2004-03-02 05:18:54	ebooks/11401
68980	application/epub+zip	http://www.gutenberg.org/ebooks/11401.epub.noimages	2020-06-06 00:27:29.932113	ebooks/11401
39544	application/zip	http://www.gutenberg.org/files/11401/11401.zip	2004-03-02 05:19:14	ebooks/11401
39568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11401/11401-8.zip	2004-03-02 05:19:16	ebooks/11401
97439	text/plain	http://www.gutenberg.org/ebooks/11401.txt.utf-8	2020-06-06 00:27:28.749123	ebooks/11401
203014	application/zip	http://www.gutenberg.org/files/11402/11402-8.zip	2013-03-20 19:27:34	ebooks/11402
527680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11402/11402.txt	2013-03-20 19:26:36	ebooks/11402
202992	application/zip	http://www.gutenberg.org/files/11402/11402.zip	2013-03-20 19:27:34	ebooks/11402
12783	image/jpeg	http://www.gutenberg.org/cache/epub/11402/pg11402.cover.medium.jpg	2020-06-06 00:27:34.83107	ebooks/11402
3838	image/jpeg	http://www.gutenberg.org/cache/epub/11402/pg11402.cover.small.jpg	2020-06-06 00:27:34.80005	ebooks/11402
545724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11402/11402-h/11402-h.htm	2013-03-20 19:27:14	ebooks/11402
1282039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11402.kindle.images	2020-06-06 00:27:33.705067	ebooks/11402
957379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11402.kindle.noimages	2020-06-06 00:27:34.765045	ebooks/11402
391147	application/zip	http://www.gutenberg.org/files/11402/11402-h.zip	2013-03-20 19:27:36	ebooks/11402
527655	text/plain	http://www.gutenberg.org/ebooks/11402.txt.utf-8	2020-06-06 00:27:32.025077	ebooks/11402
416927	application/epub+zip	http://www.gutenberg.org/ebooks/11402.epub.images	2020-06-06 00:27:32.432142	ebooks/11402
231955	application/epub+zip	http://www.gutenberg.org/ebooks/11402.epub.noimages	2020-06-06 00:27:32.625123	ebooks/11402
527689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11402/11402-8.txt	2013-03-20 19:26:56	ebooks/11402
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/11402.rdf	2020-06-11 01:09:15.471062	ebooks/11402
12135	image/jpeg	http://www.gutenberg.org/cache/epub/11403/pg11403.cover.medium.jpg	2020-06-06 00:27:39.123992	ebooks/11403
450532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11403.kindle.noimages	2020-06-06 00:27:38.976004	ebooks/11403
186327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11403/11403-8.txt	2007-02-11 05:04:14	ebooks/11403
7555183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11403.kindle.images	2020-06-06 00:27:38.278015	ebooks/11403
186381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11403/11403.txt	2007-02-11 05:04:14	ebooks/11403
71598	application/zip	http://www.gutenberg.org/files/11403/11403-8.zip	2007-02-11 05:08:12	ebooks/11403
110056	application/epub+zip	http://www.gutenberg.org/ebooks/11403.epub.noimages	2020-06-06 00:27:36.547025	ebooks/11403
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/11403.rdf	2020-06-11 01:09:15.498055	ebooks/11403
4002263	application/epub+zip	http://www.gutenberg.org/ebooks/11403.epub.images	2020-06-06 00:27:36.168035	ebooks/11403
3049	image/jpeg	http://www.gutenberg.org/cache/epub/11403/pg11403.cover.small.jpg	2020-06-06 00:27:39.068993	ebooks/11403
232900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11403/11403-h/11403-h.htm	2007-02-11 05:04:14	ebooks/11403
186350	text/plain	http://www.gutenberg.org/ebooks/11403.txt.utf-8	2020-06-06 00:27:34.960074	ebooks/11403
4550153	application/zip	http://www.gutenberg.org/files/11403/11403-h.zip	2007-02-11 05:08:14	ebooks/11403
71562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11403/11403.zip	2007-02-11 05:08:12	ebooks/11403
70616	application/epub+zip	http://www.gutenberg.org/ebooks/11404.epub.noimages	2020-06-06 00:27:39.668989	ebooks/11404
99063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11404/11404.txt	2004-03-02 09:04:15	ebooks/11404
99069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11404/11404-8.txt	2004-03-02 09:04:15	ebooks/11404
40708	application/zip	http://www.gutenberg.org/files/11404/11404.zip	2004-03-02 09:04:15	ebooks/11404
104454	application/epub+zip	http://www.gutenberg.org/ebooks/11404.epub.images	2020-06-06 00:27:39.526988	ebooks/11404
122245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11404/11404-h/11404-h.htm	2004-03-02 09:07:39	ebooks/11404
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11404.rdf	2020-06-11 01:09:15.524058	ebooks/11404
40733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11404/11404-8.zip	2004-03-02 09:04:15	ebooks/11404
213641	application/zip	http://www.gutenberg.org/files/11404/11404-h.zip	2004-03-02 09:09:54	ebooks/11404
4791	image/jpeg	http://www.gutenberg.org/cache/epub/11404/pg11404.cover.small.jpg	2020-06-06 00:27:40.722969	ebooks/11404
446670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11404.kindle.images	2020-06-06 00:27:40.339976	ebooks/11404
26059	image/jpeg	http://www.gutenberg.org/cache/epub/11404/pg11404.cover.medium.jpg	2020-06-06 00:27:40.753968	ebooks/11404
99042	text/plain	http://www.gutenberg.org/ebooks/11404.txt.utf-8	2020-06-06 00:27:39.30399	ebooks/11404
291700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11404.kindle.noimages	2020-06-06 00:27:40.689964	ebooks/11404
26161	image/jpeg	http://www.gutenberg.org/cache/epub/11405/pg11405.cover.medium.jpg	2020-06-06 00:27:42.293963	ebooks/11405
439434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11405.kindle.images	2020-06-06 00:27:41.904952	ebooks/11405
202633	application/zip	http://www.gutenberg.org/files/11405/11405-h.zip	2004-03-02 09:33:36	ebooks/11405
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11405.rdf	2020-06-11 01:09:15.550055	ebooks/11405
98323	text/plain	http://www.gutenberg.org/ebooks/11405.txt.utf-8	2020-06-06 00:27:40.878974	ebooks/11405
40428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11405/11405-8.zip	2004-03-02 09:28:38	ebooks/11405
98348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11405/11405.txt	2004-03-02 09:28:38	ebooks/11405
101614	application/epub+zip	http://www.gutenberg.org/ebooks/11405.epub.images	2020-06-06 00:27:41.087981	ebooks/11405
40401	text/plain	http://www.gutenberg.org/files/11405/11405.zip	2004-03-02 09:28:39	ebooks/11405
98347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11405/11405-8.txt	2004-03-02 09:28:38	ebooks/11405
69454	application/epub+zip	http://www.gutenberg.org/ebooks/11405.epub.noimages	2020-06-06 00:27:41.233975	ebooks/11405
4779	image/jpeg	http://www.gutenberg.org/cache/epub/11405/pg11405.cover.small.jpg	2020-06-06 00:27:42.263962	ebooks/11405
286446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11405.kindle.noimages	2020-06-06 00:27:42.23095	ebooks/11405
116760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11405/11405-h/11405-h.htm	2004-03-02 09:31:31	ebooks/11405
139575	application/epub+zip	http://www.gutenberg.org/ebooks/11406.epub.images	2020-06-06 00:27:42.643966	ebooks/11406
41532	application/zip	http://www.gutenberg.org/files/11406/11406-8.zip	2013-03-06 08:53:38	ebooks/11406
100649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11406/11406-8.txt	2004-03-01 19:00:00	ebooks/11406
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/11406.rdf	2020-06-11 01:09:15.576061	ebooks/11406
295439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11406.kindle.noimages	2020-06-06 00:27:43.831935	ebooks/11406
41518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11406/11406.zip	2013-03-06 08:53:38	ebooks/11406
484951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11406.kindle.images	2020-06-06 00:27:43.48293	ebooks/11406
73379	application/epub+zip	http://www.gutenberg.org/ebooks/11406.epub.noimages	2020-06-06 00:27:42.78996	ebooks/11406
160645	application/zip	http://www.gutenberg.org/files/11406/11406-h.zip	2013-03-06 08:53:38	ebooks/11406
100615	text/plain	http://www.gutenberg.org/ebooks/11406.txt.utf-8	2020-06-06 00:27:42.416954	ebooks/11406
100643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11406/11406.txt	2004-03-01 19:00:00	ebooks/11406
4795	image/jpeg	http://www.gutenberg.org/cache/epub/11406/pg11406.cover.small.jpg	2020-06-06 00:27:43.865923	ebooks/11406
127206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11406/11406-h/11406-h.htm	2013-03-06 08:53:08	ebooks/11406
26302	image/jpeg	http://www.gutenberg.org/cache/epub/11406/pg11406.cover.medium.jpg	2020-06-06 00:27:43.896928	ebooks/11406
95696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11407/11407-8.txt	2004-03-02 17:33:19	ebooks/11407
235024	application/zip	http://www.gutenberg.org/files/11407/11407-h.zip	2004-03-02 17:42:29	ebooks/11407
68505	application/epub+zip	http://www.gutenberg.org/ebooks/11407.epub.noimages	2020-06-06 00:27:44.403918	ebooks/11407
95690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11407/11407.txt	2004-03-02 17:33:19	ebooks/11407
38913	application/zip	http://www.gutenberg.org/files/11407/11407.zip	2004-03-02 17:33:19	ebooks/11407
4790	image/jpeg	http://www.gutenberg.org/cache/epub/11407/pg11407.cover.small.jpg	2020-06-06 00:27:45.76392	ebooks/11407
26057	image/jpeg	http://www.gutenberg.org/cache/epub/11407/pg11407.cover.medium.jpg	2020-06-06 00:27:45.793936	ebooks/11407
281657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11407.kindle.noimages	2020-06-06 00:27:45.729935	ebooks/11407
487087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11407.kindle.images	2020-06-06 00:27:45.400904	ebooks/11407
126483	application/epub+zip	http://www.gutenberg.org/ebooks/11407.epub.images	2020-06-06 00:27:44.25894	ebooks/11407
116810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11407/11407-h/11407-h.htm	2004-03-02 17:40:25	ebooks/11407
38940	application/zip	http://www.gutenberg.org/files/11407/11407-8.zip	2004-03-02 17:33:19	ebooks/11407
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11407.rdf	2020-06-11 01:09:15.604055	ebooks/11407
95672	text/plain	http://www.gutenberg.org/ebooks/11407.txt.utf-8	2020-06-06 00:27:44.021935	ebooks/11407
4746	image/jpeg	http://www.gutenberg.org/cache/epub/11408/pg11408.cover.small.jpg	2020-06-06 00:27:48.112137	ebooks/11408
179831	application/zip	http://www.gutenberg.org/files/11408/11408-h.zip	2004-03-02 13:42:16	ebooks/11408
41716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11408/11408-8.zip	2004-03-02 13:42:14	ebooks/11408
72418	application/epub+zip	http://www.gutenberg.org/ebooks/11408.epub.noimages	2020-06-06 00:27:46.715917	ebooks/11408
41690	text/plain	http://www.gutenberg.org/files/11408/11408.zip	2004-03-02 13:42:14	ebooks/11408
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11408.rdf	2020-06-11 01:09:15.630053	ebooks/11408
101704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11408/11408-8.txt	2004-03-02 13:38:42	ebooks/11408
101699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11408/11408.txt	2004-03-02 13:38:42	ebooks/11408
297654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11408.kindle.noimages	2020-06-06 00:27:48.080082	ebooks/11408
968239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11408.kindle.images	2020-06-06 00:27:47.703083	ebooks/11408
25621	image/jpeg	http://www.gutenberg.org/cache/epub/11408/pg11408.cover.medium.jpg	2020-06-06 00:27:48.144111	ebooks/11408
101681	text/plain	http://www.gutenberg.org/ebooks/11408.txt.utf-8	2020-06-06 00:27:45.916917	ebooks/11408
111862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11408/11408-h/11408-h.htm	2004-03-02 13:38:42	ebooks/11408
410786	application/epub+zip	http://www.gutenberg.org/ebooks/11408.epub.images	2020-06-06 00:27:46.549937	ebooks/11408
442364	application/epub+zip	http://www.gutenberg.org/ebooks/11409.epub.images	2020-06-06 00:27:48.798099	ebooks/11409
371690	text/plain; charset=utf-8	http://www.gutenberg.org/files/11409/11409-0.zip	2020-02-17 07:12:32	ebooks/11409
1730820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11409.kindle.noimages	2020-06-06 00:27:53.006012	ebooks/11409
442364	application/epub+zip	http://www.gutenberg.org/ebooks/11409.epub.noimages	2020-06-06 00:27:49.176102	ebooks/11409
988326	text/plain; charset=utf-8	http://www.gutenberg.org/files/11409/11409-0.txt	2020-02-17 14:16:34	ebooks/11409
9820	image/jpeg	http://www.gutenberg.org/cache/epub/11409/pg11409.cover.medium.jpg	2020-06-06 00:27:53.088013	ebooks/11409
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/11409.rdf	2020-06-11 01:09:15.652055	ebooks/11409
1730824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11409.kindle.images	2020-06-06 00:27:51.089046	ebooks/11409
2718	image/jpeg	http://www.gutenberg.org/cache/epub/11409/pg11409.cover.small.jpg	2020-06-06 00:27:53.050008	ebooks/11409
1061688	text/html; charset=utf-8	http://www.gutenberg.org/files/11409/11409-h/11409-h.htm	2020-02-17 14:16:58	ebooks/11409
379363	text/html; charset=utf-8	http://www.gutenberg.org/files/11409/11409-h.zip	2020-02-17 07:12:32	ebooks/11409
269360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1141.kindle.images	2020-06-01 00:38:15.366813	ebooks/1141
37002	application/zip	http://www.gutenberg.org/files/1141/1141-h.zip	2014-09-26 23:34:50	ebooks/1141
96070	text/plain; charset=utf-8	http://www.gutenberg.org/files/1141/1141-0.txt	2014-09-26 23:31:25	ebooks/1141
61865	application/epub+zip	http://www.gutenberg.org/ebooks/1141.epub.noimages	2020-06-01 00:38:14.860652	ebooks/1141
269353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1141.kindle.noimages	2020-06-01 00:38:15.872849	ebooks/1141
16451	image/jpeg	http://www.gutenberg.org/cache/epub/1141/pg1141.cover.medium.jpg	2020-06-01 00:38:15.948811	ebooks/1141
4216	image/jpeg	http://www.gutenberg.org/cache/epub/1141/pg1141.cover.small.jpg	2020-06-01 00:38:15.912816	ebooks/1141
31204	text/plain; charset=utf-8	http://www.gutenberg.org/files/1141/1141-0.zip	2014-09-26 23:34:50	ebooks/1141
61864	application/epub+zip	http://www.gutenberg.org/ebooks/1141.epub.images	2020-06-01 00:38:14.641637	ebooks/1141
128088	text/html	http://www.gutenberg.org/files/1141/1141-h/1141-h.htm	2014-09-26 23:31:29	ebooks/1141
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/1141.rdf	2020-06-11 01:01:00.155213	ebooks/1141
225188	application/zip	http://www.gutenberg.org/files/11410/11410.zip	2004-03-02 15:31:28	ebooks/11410
17999	image/jpeg	http://www.gutenberg.org/cache/epub/11410/pg11410.cover.medium.jpg	2020-06-06 00:27:58.021952	ebooks/11410
225243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11410/11410-8.zip	2004-03-02 15:31:28	ebooks/11410
4623075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11410.kindle.images	2020-06-06 00:27:56.690968	ebooks/11410
261592	application/epub+zip	http://www.gutenberg.org/ebooks/11410.epub.noimages	2020-06-06 00:27:54.19102	ebooks/11410
1057444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11410.kindle.noimages	2020-06-06 00:27:57.90696	ebooks/11410
576118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11410/11410-8.txt	2004-03-02 15:01:02	ebooks/11410
1956600	application/zip	http://www.gutenberg.org/files/11410/11410-h.zip	2004-03-02 15:31:30	ebooks/11410
2054147	application/epub+zip	http://www.gutenberg.org/ebooks/11410.epub.images	2020-06-06 00:27:53.956	ebooks/11410
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/11410.rdf	2020-06-11 01:09:15.679056	ebooks/11410
4141	image/jpeg	http://www.gutenberg.org/cache/epub/11410/pg11410.cover.small.jpg	2020-06-06 00:27:57.968952	ebooks/11410
617223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11410/11410-h/11410-h.htm	2004-03-02 15:01:02	ebooks/11410
576101	text/plain	http://www.gutenberg.org/ebooks/11410.txt.utf-8	2020-06-06 00:27:53.239011	ebooks/11410
576112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11410/11410.txt	2004-03-02 15:01:02	ebooks/11410
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/11423.rdf	2020-06-11 01:09:16.046084	ebooks/11423
105888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11411/11411-h/11411-h.htm	2004-03-02 16:43:48	ebooks/11411
98146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11411/11411.txt	2004-03-02 16:43:48	ebooks/11411
288090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11411.kindle.noimages	2020-06-06 00:28:00.264945	ebooks/11411
98154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11411/11411-8.txt	2004-03-02 16:43:48	ebooks/11411
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11411.rdf	2020-06-11 01:09:15.728053	ebooks/11411
4733	image/jpeg	http://www.gutenberg.org/cache/epub/11411/pg11411.cover.small.jpg	2020-06-06 00:28:00.296922	ebooks/11411
1026442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11411.kindle.images	2020-06-06 00:27:59.922938	ebooks/11411
70634	application/epub+zip	http://www.gutenberg.org/ebooks/11411.epub.noimages	2020-06-06 00:27:58.938938	ebooks/11411
228737	application/zip	http://www.gutenberg.org/files/11411/11411-h.zip	2004-03-02 16:46:10	ebooks/11411
98130	text/plain	http://www.gutenberg.org/ebooks/11411.txt.utf-8	2020-06-06 00:27:58.198951	ebooks/11411
447257	application/epub+zip	http://www.gutenberg.org/ebooks/11411.epub.images	2020-06-06 00:27:58.780939	ebooks/11411
40292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11411/11411-8.zip	2004-03-02 16:46:10	ebooks/11411
25770	image/jpeg	http://www.gutenberg.org/cache/epub/11411/pg11411.cover.medium.jpg	2020-06-06 00:28:00.325972	ebooks/11411
40263	text/plain	http://www.gutenberg.org/files/11411/11411.zip	2004-03-02 16:46:10	ebooks/11411
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/11412.rdf	2020-06-11 01:09:15.751054	ebooks/11412
291145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11412.kindle.noimages	2020-06-06 00:28:01.919208	ebooks/11412
100150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11412/11412.txt	2004-03-02 18:22:47	ebooks/11412
41564	application/zip	http://www.gutenberg.org/files/11412/11412.zip	2004-03-02 18:22:47	ebooks/11412
71549	application/epub+zip	http://www.gutenberg.org/ebooks/11412.epub.noimages	2020-06-06 00:28:00.829924	ebooks/11412
121969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11412/11412-h/11412-h.htm	2004-03-02 18:26:30	ebooks/11412
155347	text/html	http://www.gutenberg.org/files/11412/11412-h.zip	2004-03-02 18:28:45	ebooks/11412
25361	image/jpeg	http://www.gutenberg.org/cache/epub/11412/pg11412.cover.medium.jpg	2020-06-06 00:28:01.983218	ebooks/11412
505618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11412.kindle.images	2020-06-06 00:28:01.567937	ebooks/11412
100117	text/plain	http://www.gutenberg.org/ebooks/11412.txt.utf-8	2020-06-06 00:28:00.448923	ebooks/11412
4689	image/jpeg	http://www.gutenberg.org/cache/epub/11412/pg11412.cover.small.jpg	2020-06-06 00:28:01.952212	ebooks/11412
148454	application/epub+zip	http://www.gutenberg.org/ebooks/11412.epub.images	2020-06-06 00:28:00.683965	ebooks/11412
701060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11413/11413.txt	2014-08-20 06:49:42	ebooks/11413
306205	application/epub+zip	http://www.gutenberg.org/ebooks/11413.epub.noimages	2020-06-06 00:28:03.107213	ebooks/11413
1264148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11413.kindle.images	2020-06-06 00:28:04.594179	ebooks/11413
306204	application/epub+zip	http://www.gutenberg.org/ebooks/11413.epub.images	2020-06-06 00:28:02.773188	ebooks/11413
266316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11413/11413.zip	2014-08-20 06:51:22	ebooks/11413
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/11413.rdf	2020-06-11 01:09:15.778054	ebooks/11413
1264137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11413.kindle.noimages	2020-06-06 00:28:06.092147	ebooks/11413
701027	text/plain	http://www.gutenberg.org/ebooks/11413.txt.utf-8	2020-06-06 00:28:02.119209	ebooks/11413
3010	image/jpeg	http://www.gutenberg.org/cache/epub/11413/pg11413.cover.small.jpg	2020-06-06 00:28:06.139161	ebooks/11413
277990	application/zip	http://www.gutenberg.org/files/11413/11413-h.zip	2018-12-12 22:51:34	ebooks/11413
12023	image/jpeg	http://www.gutenberg.org/cache/epub/11413/pg11413.cover.medium.jpg	2020-06-06 00:28:06.181166	ebooks/11413
828018	text/html; charset=utf-8	http://www.gutenberg.org/files/11413/11413-h/11413-h.htm	2018-12-12 22:50:46	ebooks/11413
570335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11414.kindle.noimages	2020-06-06 00:28:08.167111	ebooks/11414
284225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11414/11414.txt	2004-03-02 19:16:55	ebooks/11414
284199	text/plain	http://www.gutenberg.org/ebooks/11414.txt.utf-8	2020-06-06 00:28:06.329156	ebooks/11414
570337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11414.kindle.images	2020-06-06 00:28:07.508136	ebooks/11414
3912	image/jpeg	http://www.gutenberg.org/cache/epub/11414/pg11414.cover.small.jpg	2020-06-06 00:28:08.19317	ebooks/11414
146519	application/epub+zip	http://www.gutenberg.org/ebooks/11414.epub.noimages	2020-06-06 00:28:06.85115	ebooks/11414
305531	text/html	http://www.gutenberg.org/ebooks/11414.html.images	2020-06-06 00:28:06.561234	ebooks/11414
305531	text/html	http://www.gutenberg.org/ebooks/11414.html.noimages	2020-06-06 00:28:06.632138	ebooks/11414
16119	image/jpeg	http://www.gutenberg.org/cache/epub/11414/pg11414.cover.medium.jpg	2020-06-06 00:28:08.217167	ebooks/11414
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/11414.rdf	2020-06-11 01:09:15.805052	ebooks/11414
114254	application/zip	http://www.gutenberg.org/files/11414/11414.zip	2004-03-02 19:16:55	ebooks/11414
114276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11414/11414-8.zip	2004-03-02 19:16:55	ebooks/11414
146517	application/epub+zip	http://www.gutenberg.org/ebooks/11414.epub.images	2020-06-06 00:28:06.765149	ebooks/11414
284231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11414/11414-8.txt	2004-03-02 19:16:55	ebooks/11414
219221	text/plain	http://www.gutenberg.org/files/11415/11415.zip	2004-03-02 20:23:48	ebooks/11415
585143	text/html	http://www.gutenberg.org/ebooks/11415.html.noimages	2020-06-06 00:28:08.758151	ebooks/11415
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/11415.rdf	2020-06-11 01:09:15.830051	ebooks/11415
560735	text/plain	http://www.gutenberg.org/ebooks/11415.txt.utf-8	2020-06-06 00:28:08.341123	ebooks/11415
1011756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11415.kindle.images	2020-06-06 00:28:10.180093	ebooks/11415
1011747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11415.kindle.noimages	2020-06-06 00:28:11.248078	ebooks/11415
262247	application/epub+zip	http://www.gutenberg.org/ebooks/11415.epub.noimages	2020-06-06 00:28:09.119103	ebooks/11415
560715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11415/11415.txt	2004-03-02 20:23:47	ebooks/11415
560721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11415/11415-8.txt	2004-03-02 20:23:47	ebooks/11415
219305	application/zip	http://www.gutenberg.org/files/11415/11415-8.zip	2004-03-02 20:23:47	ebooks/11415
585143	text/html	http://www.gutenberg.org/ebooks/11415.html.images	2020-06-06 00:28:08.634152	ebooks/11415
3947	image/jpeg	http://www.gutenberg.org/cache/epub/11415/pg11415.cover.small.jpg	2020-06-06 00:28:11.276077	ebooks/11415
262248	application/epub+zip	http://www.gutenberg.org/ebooks/11415.epub.images	2020-06-06 00:28:08.986157	ebooks/11415
17816	image/jpeg	http://www.gutenberg.org/cache/epub/11415/pg11415.cover.medium.jpg	2020-06-06 00:28:11.303102	ebooks/11415
119082	text/html	http://www.gutenberg.org/files/11416/11416-h.zip	2004-03-03 08:17:00	ebooks/11416
14665	image/jpeg	http://www.gutenberg.org/cache/epub/11416/pg11416.cover.medium.jpg	2020-06-06 00:28:13.347054	ebooks/11416
16451	application/rdf+xml	http://www.gutenberg.org/ebooks/11416.rdf	2020-06-11 01:09:15.859061	ebooks/11416
332278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11416/11416-h/11416-h.htm	2004-03-03 08:13:28	ebooks/11416
112534	application/octet-stream	http://www.gutenberg.org/files/11416/11416-h/Image/finish.bmp	2004-02-28 19:21:06	ebooks/11416
111178	application/zip	http://www.gutenberg.org/files/11416/11416-8.zip	2004-03-03 08:17:00	ebooks/11416
111148	text/plain	http://www.gutenberg.org/files/11416/11416.zip	2004-03-03 08:17:00	ebooks/11416
308714	text/plain	http://www.gutenberg.org/ebooks/11416.txt.utf-8	2020-06-06 00:28:11.423097	ebooks/11416
142511	application/epub+zip	http://www.gutenberg.org/ebooks/11416.epub.noimages	2020-06-06 00:28:11.871065	ebooks/11416
142511	application/epub+zip	http://www.gutenberg.org/ebooks/11416.epub.images	2020-06-06 00:28:11.71911	ebooks/11416
592027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11416.kindle.images	2020-06-06 00:28:12.573057	ebooks/11416
308698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11416/11416.txt	2004-03-03 08:13:28	ebooks/11416
592011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11416.kindle.noimages	2020-06-06 00:28:13.276062	ebooks/11416
308707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11416/11416-8.txt	2004-03-03 08:13:28	ebooks/11416
3195	image/jpeg	http://www.gutenberg.org/cache/epub/11416/pg11416.cover.small.jpg	2020-06-06 00:28:13.31308	ebooks/11416
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/11417.rdf	2020-06-11 01:09:15.887068	ebooks/11417
24111	image/jpeg	http://www.gutenberg.org/cache/epub/11417/pg11417.cover.medium.jpg	2020-06-06 00:28:15.645017	ebooks/11417
418822	text/plain	http://www.gutenberg.org/ebooks/11417.txt.utf-8	2020-06-06 00:28:13.489051	ebooks/11417
184355	application/epub+zip	http://www.gutenberg.org/ebooks/11417.epub.images	2020-06-06 00:28:13.796048	ebooks/11417
155893	application/zip	http://www.gutenberg.org/files/11417/11417-h.zip	2013-03-06 08:54:54	ebooks/11417
152173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11417/11417-8.zip	2013-03-06 08:54:54	ebooks/11417
152127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11417/11417.zip	2013-03-06 08:54:54	ebooks/11417
436596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11417/11417-h/11417-h.htm	2013-03-06 08:54:32	ebooks/11417
767382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11417.kindle.noimages	2020-06-06 00:28:15.580017	ebooks/11417
767395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11417.kindle.images	2020-06-06 00:28:14.765044	ebooks/11417
418831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11417/11417-8.txt	2004-03-02 19:00:00	ebooks/11417
184354	application/epub+zip	http://www.gutenberg.org/ebooks/11417.epub.noimages	2020-06-06 00:28:13.941073	ebooks/11417
418825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11417/11417.txt	2004-03-02 19:00:00	ebooks/11417
4883	image/jpeg	http://www.gutenberg.org/cache/epub/11417/pg11417.cover.small.jpg	2020-06-06 00:28:15.614018	ebooks/11417
204045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11418/11418.zip	2005-06-17 12:17:43	ebooks/11418
524157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11418/11418.txt	2004-03-03 08:56:32	ebooks/11418
2729	image/jpeg	http://www.gutenberg.org/cache/epub/11418/pg11418.cover.small.jpg	2020-06-06 00:28:18.594005	ebooks/11418
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/11418.rdf	2020-06-11 01:09:15.914055	ebooks/11418
524165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11418/11418-8.txt	2004-03-03 08:56:32	ebooks/11418
9850	image/jpeg	http://www.gutenberg.org/cache/epub/11418/pg11418.cover.medium.jpg	2020-06-06 00:28:18.631986	ebooks/11418
1034789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11418.kindle.images	2020-06-06 00:28:17.448993	ebooks/11418
232703	application/epub+zip	http://www.gutenberg.org/ebooks/11418.epub.noimages	2020-06-06 00:28:16.357022	ebooks/11418
937939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11418.kindle.noimages	2020-06-06 00:28:18.554014	ebooks/11418
283349	application/epub+zip	http://www.gutenberg.org/ebooks/11418.epub.images	2020-06-06 00:28:16.190058	ebooks/11418
548921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11418/11418-h/11418-h.htm	2004-03-03 08:56:32	ebooks/11418
524147	text/plain	http://www.gutenberg.org/ebooks/11418.txt.utf-8	2020-06-06 00:28:15.778017	ebooks/11418
257794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11418/11418-h.zip	2005-06-17 12:16:24	ebooks/11418
204095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11418/11418-8.zip	2005-06-17 12:17:47	ebooks/11418
16967	image/jpeg	http://www.gutenberg.org/cache/epub/11419/pg11419.cover.medium.jpg	2020-06-06 00:28:21.304955	ebooks/11419
399869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11419/11419-h/11419-h.htm	2004-03-03 09:06:26	ebooks/11419
1857957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11419.kindle.images	2020-06-06 00:28:20.404962	ebooks/11419
709529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11419.kindle.noimages	2020-06-06 00:28:21.227945	ebooks/11419
3819	image/jpeg	http://www.gutenberg.org/cache/epub/11419/pg11419.cover.small.jpg	2020-06-06 00:28:21.26795	ebooks/11419
150272	text/plain	http://www.gutenberg.org/files/11419/11419.zip	2004-03-03 09:09:04	ebooks/11419
150540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11419/11419-8.zip	2004-03-03 09:09:04	ebooks/11419
178809	application/epub+zip	http://www.gutenberg.org/ebooks/11419.epub.noimages	2020-06-06 00:28:19.301973	ebooks/11419
715908	text/html	http://www.gutenberg.org/files/11419/11419-h.zip	2004-03-03 09:09:04	ebooks/11419
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/11419.rdf	2020-06-11 01:09:15.941051	ebooks/11419
376586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11419/11419.txt	2004-03-03 09:06:26	ebooks/11419
831333	application/epub+zip	http://www.gutenberg.org/ebooks/11419.epub.images	2020-06-06 00:28:19.155994	ebooks/11419
376726	text/plain	http://www.gutenberg.org/ebooks/11419.txt.utf-8	2020-06-06 00:28:18.779991	ebooks/11419
376489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11419/11419-8.txt	2004-03-03 09:06:26	ebooks/11419
233984	text/html; charset=utf-8	http://www.gutenberg.org/files/1142/1142-h/1142-h.htm	2018-03-19 10:07:34	ebooks/1142
388848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1142.kindle.images	2020-06-01 00:38:16.923794	ebooks/1142
197599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1142/1142-8.txt	2016-09-09 07:51:00	ebooks/1142
96287	application/epub+zip	http://www.gutenberg.org/ebooks/1142.epub.noimages	2020-06-01 00:38:16.457804	ebooks/1142
77561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1142/1142-8.zip	2016-09-09 07:54:44	ebooks/1142
81510	application/zip	http://www.gutenberg.org/files/1142/1142-h.zip	2018-03-19 10:07:52	ebooks/1142
197368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1142/1142.txt	2006-01-08 13:14:24	ebooks/1142
77440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1142/1142.zip	2006-01-08 13:16:12	ebooks/1142
77681	text/plain; charset=utf-8	http://www.gutenberg.org/files/1142/1142-0.zip	2018-03-19 10:07:52	ebooks/1142
96288	application/epub+zip	http://www.gutenberg.org/ebooks/1142.epub.images	2020-06-01 00:38:16.30883	ebooks/1142
388835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1142.kindle.noimages	2020-06-01 00:38:17.388811	ebooks/1142
199291	text/plain; charset=utf-8	http://www.gutenberg.org/files/1142/1142-0.txt	2018-03-02 06:24:28	ebooks/1142
16661	application/rdf+xml	http://www.gutenberg.org/ebooks/1142.rdf	2020-06-11 01:01:00.186211	ebooks/1142
8614	image/jpeg	http://www.gutenberg.org/cache/epub/1142/pg1142.cover.medium.jpg	2020-06-01 00:38:17.442803	ebooks/1142
2443	image/jpeg	http://www.gutenberg.org/cache/epub/1142/pg1142.cover.small.jpg	2020-06-01 00:38:17.416808	ebooks/1142
25700	image/jpeg	http://www.gutenberg.org/cache/epub/11420/pg11420.cover.medium.jpg	2020-06-06 00:28:23.310935	ebooks/11420
234460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11420.kindle.noimages	2020-06-06 00:28:23.248919	ebooks/11420
28229	application/zip	http://www.gutenberg.org/files/11420/11420.zip	2004-03-03 10:12:50	ebooks/11420
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/11420.rdf	2020-06-11 01:09:15.967052	ebooks/11420
68045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11420/11420.txt	2004-03-03 10:12:32	ebooks/11420
333736	application/epub+zip	http://www.gutenberg.org/ebooks/11420.epub.images	2020-06-06 00:28:22.072943	ebooks/11420
163050	application/zip	http://www.gutenberg.org/files/11420/11420-h.zip	2004-03-03 10:12:50	ebooks/11420
68020	text/plain	http://www.gutenberg.org/ebooks/11420.txt.utf-8	2020-06-06 00:28:21.442946	ebooks/11420
68054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11420/11420-8.txt	2004-03-03 10:12:20	ebooks/11420
28248	application/zip	http://www.gutenberg.org/files/11420/11420-8.zip	2004-03-03 10:12:50	ebooks/11420
86641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11420/11420-h/11420-h.htm	2004-03-03 10:10:24	ebooks/11420
58018	application/epub+zip	http://www.gutenberg.org/ebooks/11420.epub.noimages	2020-06-06 00:28:22.201963	ebooks/11420
798259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11420.kindle.images	2020-06-06 00:28:22.965921	ebooks/11420
4648	image/jpeg	http://www.gutenberg.org/cache/epub/11420/pg11420.cover.small.jpg	2020-06-06 00:28:23.280918	ebooks/11420
24815	image/jpeg	http://www.gutenberg.org/cache/epub/11421/pg11421.cover.medium.jpg	2020-06-06 00:28:26.601093	ebooks/11421
625163	text/html	http://www.gutenberg.org/ebooks/11421.html.noimages	2020-06-06 00:28:23.908967	ebooks/11421
273239	application/epub+zip	http://www.gutenberg.org/ebooks/11421.epub.noimages	2020-06-06 00:28:24.276931	ebooks/11421
1074028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11421.kindle.images	2020-06-06 00:28:25.410899	ebooks/11421
226680	text/plain	http://www.gutenberg.org/files/11421/11421.zip	2004-03-03 10:17:06	ebooks/11421
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/11421.rdf	2020-06-11 01:09:15.993052	ebooks/11421
273240	application/epub+zip	http://www.gutenberg.org/ebooks/11421.epub.images	2020-06-06 00:28:24.141918	ebooks/11421
593160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11421/11421.txt	2004-03-03 10:17:06	ebooks/11421
226702	application/zip	http://www.gutenberg.org/files/11421/11421-8.zip	2004-03-03 10:17:08	ebooks/11421
625163	text/html	http://www.gutenberg.org/ebooks/11421.html.images	2020-06-06 00:28:23.780935	ebooks/11421
593135	text/plain	http://www.gutenberg.org/ebooks/11421.txt.utf-8	2020-06-06 00:28:23.44793	ebooks/11421
4421	image/jpeg	http://www.gutenberg.org/cache/epub/11421/pg11421.cover.small.jpg	2020-06-06 00:28:26.57508	ebooks/11421
593167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11421/11421-8.txt	2004-03-03 10:17:06	ebooks/11421
1074019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11421.kindle.noimages	2020-06-06 00:28:26.546078	ebooks/11421
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/11422.rdf	2020-06-11 01:09:16.019049	ebooks/11422
703952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11422.kindle.noimages	2020-06-06 00:28:28.850054	ebooks/11422
368786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11422/11422.txt	2004-03-28 21:12:02	ebooks/11422
175628	application/epub+zip	http://www.gutenberg.org/ebooks/11422.epub.noimages	2020-06-06 00:28:27.17508	ebooks/11422
368756	text/plain	http://www.gutenberg.org/ebooks/11422.txt.utf-8	2020-06-06 00:28:26.726109	ebooks/11422
140091	text/html	http://www.gutenberg.org/files/11422/11422-h.zip	2004-03-28 21:12:02	ebooks/11422
16149	image/jpeg	http://www.gutenberg.org/cache/epub/11422/pg11422.cover.medium.jpg	2020-06-06 00:28:28.935047	ebooks/11422
397304	text/html; charset=us-ascii	http://www.gutenberg.org/files/11422/11422-h/11422-h.htm	2004-03-28 21:12:02	ebooks/11422
703967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11422.kindle.images	2020-06-06 00:28:28.014085	ebooks/11422
175627	application/epub+zip	http://www.gutenberg.org/ebooks/11422.epub.images	2020-06-06 00:28:27.037074	ebooks/11422
3709	image/jpeg	http://www.gutenberg.org/cache/epub/11422/pg11422.cover.small.jpg	2020-06-06 00:28:28.894051	ebooks/11422
136776	text/plain	http://www.gutenberg.org/files/11422/11422.zip	2004-03-28 21:12:02	ebooks/11422
204946	text/plain	http://www.gutenberg.org/files/11423/11423.zip	2004-03-03 10:52:18	ebooks/11423
248831	application/epub+zip	http://www.gutenberg.org/ebooks/11423.epub.images	2020-06-06 00:28:29.770051	ebooks/11423
248831	application/epub+zip	http://www.gutenberg.org/ebooks/11423.epub.noimages	2020-06-06 00:28:29.90707	ebooks/11423
583597	text/plain	http://www.gutenberg.org/ebooks/11423.txt.utf-8	2020-06-06 00:28:29.089063	ebooks/11423
16138	image/jpeg	http://www.gutenberg.org/cache/epub/11423/pg11423.cover.medium.jpg	2020-06-06 00:28:31.971032	ebooks/11423
208746	application/zip	http://www.gutenberg.org/files/11423/11423-8.zip	2004-03-03 10:52:20	ebooks/11423
1009043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11423.kindle.images	2020-06-06 00:28:30.878033	ebooks/11423
566866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11423/11423.txt	2004-03-03 10:52:02	ebooks/11423
566875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11423/11423-8.txt	2004-03-03 10:50:56	ebooks/11423
597410	text/html	http://www.gutenberg.org/ebooks/11423.html.images	2020-06-06 00:28:29.42906	ebooks/11423
1009035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11423.kindle.noimages	2020-06-06 00:28:31.862066	ebooks/11423
3782	image/jpeg	http://www.gutenberg.org/cache/epub/11423/pg11423.cover.small.jpg	2020-06-06 00:28:31.945052	ebooks/11423
597410	text/html	http://www.gutenberg.org/ebooks/11423.html.noimages	2020-06-06 00:28:29.542048	ebooks/11423
601109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11424/11424-8.txt	2004-03-03 10:56:50	ebooks/11424
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/11424.rdf	2020-06-11 01:09:16.072077	ebooks/11424
221552	application/zip	http://www.gutenberg.org/files/11424/11424.zip	2004-03-03 10:56:50	ebooks/11424
634670	text/html	http://www.gutenberg.org/ebooks/11424.html.noimages	2020-06-06 00:28:32.564024	ebooks/11424
601161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11424/11424.txt	2004-03-03 10:56:50	ebooks/11424
221624	application/zip	http://www.gutenberg.org/files/11424/11424-8.zip	2004-03-03 10:56:50	ebooks/11424
13170	image/jpeg	http://www.gutenberg.org/cache/epub/11424/pg11424.cover.medium.jpg	2020-06-06 00:28:35.318977	ebooks/11424
1031236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11424.kindle.noimages	2020-06-06 00:28:35.268971	ebooks/11424
601226	text/plain	http://www.gutenberg.org/ebooks/11424.txt.utf-8	2020-06-06 00:28:32.09407	ebooks/11424
259101	application/epub+zip	http://www.gutenberg.org/ebooks/11424.epub.images	2020-06-06 00:28:32.801053	ebooks/11424
3520	image/jpeg	http://www.gutenberg.org/cache/epub/11424/pg11424.cover.small.jpg	2020-06-06 00:28:35.29597	ebooks/11424
259100	application/epub+zip	http://www.gutenberg.org/ebooks/11424.epub.noimages	2020-06-06 00:28:32.937023	ebooks/11424
1031245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11424.kindle.images	2020-06-06 00:28:34.104017	ebooks/11424
634670	text/html	http://www.gutenberg.org/ebooks/11424.html.images	2020-06-06 00:28:32.432011	ebooks/11424
2055263	application/zip	http://www.gutenberg.org/files/11425/11425-h.zip	2013-03-06 08:59:24	ebooks/11425
21254	image/jpeg	http://www.gutenberg.org/cache/epub/11425/pg11425.cover.medium.jpg	2020-06-06 00:28:42.161208	ebooks/11425
267435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11425.kindle.noimages	2020-06-06 00:28:42.087193	ebooks/11425
4285	image/jpeg	http://www.gutenberg.org/cache/epub/11425/pg11425.cover.small.jpg	2020-06-06 00:28:42.123202	ebooks/11425
37296	application/zip	http://www.gutenberg.org/files/11425/11425-8.zip	2013-03-06 08:59:24	ebooks/11425
89461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11425/11425-8.txt	2004-04-22 20:00:00	ebooks/11425
37263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11425/11425.zip	2013-03-06 08:59:24	ebooks/11425
89439	text/plain	http://www.gutenberg.org/ebooks/11425.txt.utf-8	2020-06-06 00:28:35.428997	ebooks/11425
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/11425.rdf	2020-06-11 01:09:16.099049	ebooks/11425
63643	application/epub+zip	http://www.gutenberg.org/ebooks/11425.epub.noimages	2020-06-06 00:28:36.78497	ebooks/11425
89459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11425/11425.txt	2004-04-22 20:00:00	ebooks/11425
2490943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11425.kindle.images	2020-06-06 00:28:41.728186	ebooks/11425
927010	application/epub+zip	http://www.gutenberg.org/ebooks/11425.epub.images	2020-06-06 00:28:36.600961	ebooks/11425
109563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11425/11425-h/11425-h.htm	2004-04-22 20:00:00	ebooks/11425
440191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11426.kindle.noimages	2020-06-06 00:28:43.863167	ebooks/11426
440208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11426.kindle.images	2020-06-06 00:28:43.300197	ebooks/11426
240688	text/html	http://www.gutenberg.org/ebooks/11426.html.images	2020-06-06 00:28:42.457213	ebooks/11426
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/11426.rdf	2020-06-11 01:09:16.123048	ebooks/11426
217091	text/plain	http://www.gutenberg.org/ebooks/11426.txt.utf-8	2020-06-06 00:28:42.295198	ebooks/11426
3082	image/jpeg	http://www.gutenberg.org/cache/epub/11426/pg11426.cover.small.jpg	2020-06-06 00:28:43.888168	ebooks/11426
110703	application/epub+zip	http://www.gutenberg.org/ebooks/11426.epub.noimages	2020-06-06 00:28:42.738209	ebooks/11426
217121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11426/11426.txt	2004-03-03 11:06:24	ebooks/11426
11262	image/jpeg	http://www.gutenberg.org/cache/epub/11426/pg11426.cover.medium.jpg	2020-06-06 00:28:43.91116	ebooks/11426
110704	application/epub+zip	http://www.gutenberg.org/ebooks/11426.epub.images	2020-06-06 00:28:42.6492	ebooks/11426
240688	text/html	http://www.gutenberg.org/ebooks/11426.html.noimages	2020-06-06 00:28:42.521197	ebooks/11426
84937	application/zip	http://www.gutenberg.org/files/11426/11426.zip	2004-03-03 11:06:24	ebooks/11426
291156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11427/11427-h/11427-h.htm	2004-03-03 11:14:28	ebooks/11427
132519	application/epub+zip	http://www.gutenberg.org/ebooks/11427.epub.noimages	2020-06-06 00:28:44.718169	ebooks/11427
359479	application/zip	http://www.gutenberg.org/files/11427/11427-h.zip	2004-03-03 11:16:16	ebooks/11427
259754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11427/11427.txt	2004-03-03 11:14:28	ebooks/11427
100599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11427/11427-8.zip	2004-03-03 11:16:16	ebooks/11427
100575	text/plain	http://www.gutenberg.org/files/11427/11427.zip	2004-03-03 11:16:14	ebooks/11427
12382	image/jpeg	http://www.gutenberg.org/cache/epub/11427/pg11427.cover.medium.jpg	2020-06-06 00:28:46.123126	ebooks/11427
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/11427.rdf	2020-06-11 01:09:16.149049	ebooks/11427
259730	text/plain	http://www.gutenberg.org/ebooks/11427.txt.utf-8	2020-06-06 00:28:44.023198	ebooks/11427
259763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11427/11427-8.txt	2004-03-03 11:14:28	ebooks/11427
795843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11427.kindle.images	2020-06-06 00:28:45.400141	ebooks/11427
529249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11427.kindle.noimages	2020-06-06 00:28:46.060165	ebooks/11427
2993	image/jpeg	http://www.gutenberg.org/cache/epub/11427/pg11427.cover.small.jpg	2020-06-06 00:28:46.093172	ebooks/11427
282097	application/epub+zip	http://www.gutenberg.org/ebooks/11427.epub.images	2020-06-06 00:28:44.416199	ebooks/11427
91420	text/plain	http://www.gutenberg.org/ebooks/11428.txt.utf-8	2020-06-06 00:28:46.247129	ebooks/11428
91442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11428/11428.txt	2004-03-03 06:48:25	ebooks/11428
275388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11428.kindle.noimages	2020-06-06 00:28:52.13407	ebooks/11428
22714	image/jpeg	http://www.gutenberg.org/cache/epub/11428/pg11428.cover.medium.jpg	2020-06-06 00:28:52.204067	ebooks/11428
2216390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11428.kindle.images	2020-06-06 00:28:51.787055	ebooks/11428
91445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11428/11428-8.txt	2004-03-03 06:48:25	ebooks/11428
38623	application/zip	http://www.gutenberg.org/files/11428/11428.zip	2004-03-03 06:48:25	ebooks/11428
110408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11428/11428-h/11428-h.htm	2013-09-13 06:58:54	ebooks/11428
598174	application/epub+zip	http://www.gutenberg.org/ebooks/11428.epub.images	2020-06-06 00:28:46.691122	ebooks/11428
2114578	text/html	http://www.gutenberg.org/files/11428/11428-h.zip	2013-09-13 07:00:26	ebooks/11428
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/11428.rdf	2020-06-11 01:09:16.177048	ebooks/11428
38654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11428/11428-8.zip	2004-03-03 06:48:25	ebooks/11428
4479	image/jpeg	http://www.gutenberg.org/cache/epub/11428/pg11428.cover.small.jpg	2020-06-06 00:28:52.17105	ebooks/11428
65616	application/epub+zip	http://www.gutenberg.org/ebooks/11428.epub.noimages	2020-06-06 00:28:46.872131	ebooks/11428
683352	application/epub+zip	http://www.gutenberg.org/ebooks/11429.epub.images	2020-06-06 00:28:52.881054	ebooks/11429
102162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11429/11429.txt	2004-03-03 17:24:35	ebooks/11429
281580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11429.kindle.noimages	2020-06-06 00:28:58.293974	ebooks/11429
2686869	application/zip	http://www.gutenberg.org/files/11429/11429-h.zip	2004-03-03 17:34:45	ebooks/11429
42969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11429/11429-8.zip	2004-03-03 17:24:34	ebooks/11429
18460	image/jpeg	http://www.gutenberg.org/cache/epub/11429/pg11429.cover.medium.jpg	2020-06-06 00:28:58.364975	ebooks/11429
70246	application/epub+zip	http://www.gutenberg.org/ebooks/11429.epub.noimages	2020-06-06 00:28:53.063105	ebooks/11429
102167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11429/11429-8.txt	2004-03-03 17:24:34	ebooks/11429
42931	text/plain	http://www.gutenberg.org/files/11429/11429.zip	2004-03-03 17:24:35	ebooks/11429
102145	text/plain	http://www.gutenberg.org/ebooks/11429.txt.utf-8	2020-06-06 00:28:52.333068	ebooks/11429
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/11429.rdf	2020-06-11 01:09:16.203051	ebooks/11429
112309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11429/11429-h/11429-h.htm	2004-03-03 17:27:52	ebooks/11429
2228658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11429.kindle.images	2020-06-06 00:28:57.920005	ebooks/11429
4140	image/jpeg	http://www.gutenberg.org/cache/epub/11429/pg11429.cover.small.jpg	2020-06-06 00:28:58.330973	ebooks/11429
187347	text/html	http://www.gutenberg.org/files/1143/1143-h.zip	2005-03-25 11:16:29	ebooks/1143
497964	text/html	http://www.gutenberg.org/files/1143/1143-h/1143-h.htm	2005-03-25 11:14:15	ebooks/1143
476683	text/plain	http://www.gutenberg.org/ebooks/1143.txt.utf-8	2020-06-01 00:38:17.577787	ebooks/1143
853537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1143.kindle.images	2020-06-01 00:38:18.937793	ebooks/1143
3911	image/jpeg	http://www.gutenberg.org/cache/epub/1143/pg1143.cover.small.jpg	2020-06-01 00:38:19.85176	ebooks/1143
211029	application/epub+zip	http://www.gutenberg.org/ebooks/1143.epub.images	2020-06-01 00:38:17.910799	ebooks/1143
853529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1143.kindle.noimages	2020-06-01 00:38:19.821758	ebooks/1143
184980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1143/1143.zip	2005-03-25 11:16:29	ebooks/1143
13076	image/jpeg	http://www.gutenberg.org/cache/epub/1143/pg1143.cover.medium.jpg	2020-06-01 00:38:19.878778	ebooks/1143
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/1143.rdf	2020-06-11 01:01:00.210216	ebooks/1143
476682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1143/1143.txt	2005-03-25 11:16:28	ebooks/1143
211029	application/epub+zip	http://www.gutenberg.org/ebooks/1143.epub.noimages	2020-06-01 00:38:18.056777	ebooks/1143
14401	image/jpeg	http://www.gutenberg.org/cache/epub/11430/pg11430.cover.medium.jpg	2020-06-06 00:29:01.260947	ebooks/11430
313423	text/html	http://www.gutenberg.org/files/11430/11430-h.zip	2004-03-03 19:32:38	ebooks/11430
990685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11430.kindle.images	2020-06-06 00:29:00.193995	ebooks/11430
305395	text/plain	http://www.gutenberg.org/ebooks/11430.txt.utf-8	2020-06-06 00:28:58.502	ebooks/11430
386795	text/html	http://www.gutenberg.org/files/11430/11430-h/11430-h.html	2004-03-04 01:19:12	ebooks/11430
305025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11430/11430-8.txt	2004-05-23 05:41:12	ebooks/11430
117596	application/zip	http://www.gutenberg.org/files/11430/11430-8.zip	2004-05-23 03:19:08	ebooks/11430
658772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11430.kindle.noimages	2020-06-06 00:29:01.173953	ebooks/11430
117207	application/zip	http://www.gutenberg.org/files/11430/11430.zip	2004-03-03 19:32:38	ebooks/11430
333901	application/epub+zip	http://www.gutenberg.org/ebooks/11430.epub.images	2020-06-06 00:28:58.97802	ebooks/11430
3637	image/jpeg	http://www.gutenberg.org/cache/epub/11430/pg11430.cover.small.jpg	2020-06-06 00:29:01.219941	ebooks/11430
165524	application/epub+zip	http://www.gutenberg.org/ebooks/11430.epub.noimages	2020-06-06 00:28:59.174989	ebooks/11430
356727	text/xml	http://www.gutenberg.org/files/11430/11430-x/11430-x.xml	2004-03-04 01:11:30	ebooks/11430
305017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11430/11430.txt	2004-03-03 19:27:38	ebooks/11430
17198	application/rdf+xml	http://www.gutenberg.org/ebooks/11430.rdf	2020-06-11 01:09:16.234045	ebooks/11430
297411	application/zip	http://www.gutenberg.org/files/11430/11430-x.zip	2004-03-03 19:32:40	ebooks/11430
891326	application/epub+zip	http://www.gutenberg.org/ebooks/11431.epub.images	2020-06-06 00:29:02.820936	ebooks/11431
2712056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11431.kindle.noimages	2020-06-06 00:29:10.498058	ebooks/11431
1355899	text/plain	http://www.gutenberg.org/ebooks/11431.txt.utf-8	2020-06-06 00:29:01.443945	ebooks/11431
587874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11431/11431.zip	2006-01-22 14:23:04	ebooks/11431
649004	application/epub+zip	http://www.gutenberg.org/ebooks/11431.epub.noimages	2020-06-06 00:29:03.444918	ebooks/11431
589914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11431/11431-8.zip	2006-01-22 14:23:04	ebooks/11431
1354041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11431/11431.txt	2006-01-22 14:23:04	ebooks/11431
3186282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11431.kindle.images	2020-06-06 00:29:06.977069	ebooks/11431
1527306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11431/11431-h/11431-h.htm	2020-03-15 09:21:34	ebooks/11431
1354196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11431/11431-8.txt	2006-01-22 14:23:04	ebooks/11431
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/11431.rdf	2020-06-11 01:09:16.26306	ebooks/11431
841292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11431/11431-h.zip	2020-03-15 09:22:24	ebooks/11431
4910	image/jpeg	http://www.gutenberg.org/cache/epub/11431/pg11431.cover.small.jpg	2020-06-06 00:29:10.624035	ebooks/11431
26550	image/jpeg	http://www.gutenberg.org/cache/epub/11431/pg11431.cover.medium.jpg	2020-06-06 00:29:10.742016	ebooks/11431
89495	application/epub+zip	http://www.gutenberg.org/ebooks/11432.epub.images	2020-06-06 00:29:11.390033	ebooks/11432
3312	image/jpeg	http://www.gutenberg.org/cache/epub/11432/pg11432.cover.small.jpg	2020-06-06 00:29:12.99601	ebooks/11432
67991	application/zip	http://www.gutenberg.org/files/11432/11432-h.zip	2004-03-03 19:02:13	ebooks/11432
378036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11432.kindle.noimages	2020-06-06 00:29:12.945019	ebooks/11432
11807	image/jpeg	http://www.gutenberg.org/cache/epub/11432/pg11432.cover.medium.jpg	2020-06-06 00:29:13.044991	ebooks/11432
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/11432.rdf	2020-06-11 01:09:16.287045	ebooks/11432
378043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11432.kindle.images	2020-06-06 00:29:12.264019	ebooks/11432
150835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11432/11432.txt	2004-03-03 18:57:03	ebooks/11432
89496	application/epub+zip	http://www.gutenberg.org/ebooks/11432.epub.noimages	2020-06-06 00:29:11.58401	ebooks/11432
61586	application/zip	http://www.gutenberg.org/files/11432/11432.zip	2004-03-03 18:57:03	ebooks/11432
216639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11432/11432-h/11432-h.htm	2004-03-03 19:01:33	ebooks/11432
150802	text/plain	http://www.gutenberg.org/ebooks/11432.txt.utf-8	2020-06-06 00:29:11.044031	ebooks/11432
38785	text/plain	http://www.gutenberg.org/files/11433/11433.zip	2004-03-04 09:24:48	ebooks/11433
26087	image/jpeg	http://www.gutenberg.org/cache/epub/11433/pg11433.cover.medium.jpg	2020-06-06 00:29:16.252947	ebooks/11433
102979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11433/11433-h/11433-h.htm	2004-03-04 09:21:52	ebooks/11433
179226	text/html	http://www.gutenberg.org/files/11433/11433-h.zip	2004-03-04 09:24:48	ebooks/11433
283324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11433.kindle.noimages	2020-06-06 00:29:16.189948	ebooks/11433
95182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11433/11433-8.txt	2004-03-04 09:21:52	ebooks/11433
95174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11433/11433.txt	2004-03-04 09:21:52	ebooks/11433
38830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11433/11433-8.zip	2004-03-04 09:24:48	ebooks/11433
69032	application/epub+zip	http://www.gutenberg.org/ebooks/11433.epub.noimages	2020-06-06 00:29:14.448989	ebooks/11433
4799	image/jpeg	http://www.gutenberg.org/cache/epub/11433/pg11433.cover.small.jpg	2020-06-06 00:29:16.222944	ebooks/11433
1046087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11433.kindle.images	2020-06-06 00:29:15.85695	ebooks/11433
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11433.rdf	2020-06-11 01:09:16.313069	ebooks/11433
95160	text/plain	http://www.gutenberg.org/ebooks/11433.txt.utf-8	2020-06-06 00:29:13.206034	ebooks/11433
478590	application/epub+zip	http://www.gutenberg.org/ebooks/11433.epub.images	2020-06-06 00:29:14.221992	ebooks/11433
123998	application/zip	http://www.gutenberg.org/files/11434/11434-h.zip	2004-03-04 09:35:24	ebooks/11434
148068	application/epub+zip	http://www.gutenberg.org/ebooks/11434.epub.images	2020-06-06 00:29:16.712949	ebooks/11434
335681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11434/11434.txt	2004-03-04 09:30:38	ebooks/11434
12892	image/jpeg	http://www.gutenberg.org/cache/epub/11434/pg11434.cover.medium.jpg	2020-06-06 00:29:18.527937	ebooks/11434
647508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11434.kindle.noimages	2020-06-06 00:29:18.458958	ebooks/11434
148068	application/epub+zip	http://www.gutenberg.org/ebooks/11434.epub.noimages	2020-06-06 00:29:16.887959	ebooks/11434
343342	text/plain	http://www.gutenberg.org/ebooks/11434.txt.utf-8	2020-06-06 00:29:16.379951	ebooks/11434
120573	application/zip	http://www.gutenberg.org/files/11434/11434-8.zip	2004-03-04 09:35:22	ebooks/11434
356367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11434/11434-h/11434-h.htm	2004-03-04 09:34:16	ebooks/11434
3285	image/jpeg	http://www.gutenberg.org/cache/epub/11434/pg11434.cover.small.jpg	2020-06-06 00:29:18.494921	ebooks/11434
647512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11434.kindle.images	2020-06-06 00:29:17.675935	ebooks/11434
118753	text/plain	http://www.gutenberg.org/files/11434/11434.zip	2004-03-04 09:35:22	ebooks/11434
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/11434.rdf	2020-06-11 01:09:16.341047	ebooks/11434
335690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11434/11434-8.txt	2004-03-04 09:30:38	ebooks/11434
99681	application/epub+zip	http://www.gutenberg.org/ebooks/11435.epub.noimages	2020-06-06 00:29:19.067931	ebooks/11435
14859	image/jpeg	http://www.gutenberg.org/cache/epub/11435/pg11435.cover.medium.jpg	2020-06-06 00:29:20.294198	ebooks/11435
75697	application/zip	http://www.gutenberg.org/files/11435/11435.zip	2004-03-04 09:46:36	ebooks/11435
191817	text/plain	http://www.gutenberg.org/ebooks/11435.txt.utf-8	2020-06-06 00:29:18.659929	ebooks/11435
217768	text/html; charset=us-ascii	http://www.gutenberg.org/files/11435/11435-h/11435-h.htm	2004-03-04 09:46:20	ebooks/11435
209778	text/html	http://www.gutenberg.org/files/11435/11435-h.zip	2004-03-04 09:46:36	ebooks/11435
235732	application/epub+zip	http://www.gutenberg.org/ebooks/11435.epub.images	2020-06-06 00:29:18.92993	ebooks/11435
4068	image/jpeg	http://www.gutenberg.org/cache/epub/11435/pg11435.cover.small.jpg	2020-06-06 00:29:20.260188	ebooks/11435
416941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11435.kindle.noimages	2020-06-06 00:29:20.222189	ebooks/11435
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/11435.rdf	2020-06-11 01:09:16.366044	ebooks/11435
676552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11435.kindle.images	2020-06-06 00:29:19.676916	ebooks/11435
191850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11435/11435.txt	2004-03-04 09:45:10	ebooks/11435
130673	application/epub+zip	http://www.gutenberg.org/ebooks/11436.epub.noimages	2020-06-06 00:29:21.063182	ebooks/11436
17758	image/jpeg	http://www.gutenberg.org/cache/epub/11436/pg11436.cover.medium.jpg	2020-06-06 00:29:22.700165	ebooks/11436
100950	application/zip	http://www.gutenberg.org/files/11436/11436-8.zip	2004-03-04 09:58:10	ebooks/11436
192649	application/zip	http://www.gutenberg.org/files/11436/11436-h.zip	2004-03-04 09:58:10	ebooks/11436
4127	image/jpeg	http://www.gutenberg.org/cache/epub/11436/pg11436.cover.small.jpg	2020-06-06 00:29:22.662182	ebooks/11436
255027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11436/11436-8.txt	2004-03-04 09:53:58	ebooks/11436
100898	text/plain	http://www.gutenberg.org/files/11436/11436.zip	2004-03-04 09:58:10	ebooks/11436
553177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11436.kindle.noimages	2020-06-06 00:29:22.621164	ebooks/11436
739200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11436.kindle.images	2020-06-06 00:29:21.853173	ebooks/11436
229392	application/epub+zip	http://www.gutenberg.org/ebooks/11436.epub.images	2020-06-06 00:29:20.826198	ebooks/11436
308890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11436/11436-h/11436-h.htm	2004-03-04 09:53:58	ebooks/11436
255016	text/plain	http://www.gutenberg.org/ebooks/11436.txt.utf-8	2020-06-06 00:29:20.427187	ebooks/11436
255018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11436/11436.txt	2004-03-04 09:53:58	ebooks/11436
17751	application/rdf+xml	http://www.gutenberg.org/ebooks/11436.rdf	2020-06-11 01:09:16.397044	ebooks/11436
560564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11437.kindle.images	2020-06-06 00:29:23.97614	ebooks/11437
4271	image/jpeg	http://www.gutenberg.org/cache/epub/11437/pg11437.cover.small.jpg	2020-06-06 00:29:24.661138	ebooks/11437
560556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11437.kindle.noimages	2020-06-06 00:29:24.635133	ebooks/11437
302185	text/html	http://www.gutenberg.org/ebooks/11437.html.images	2020-06-06 00:29:23.024191	ebooks/11437
279278	text/plain	http://www.gutenberg.org/ebooks/11437.txt.utf-8	2020-06-06 00:29:22.846161	ebooks/11437
141696	application/epub+zip	http://www.gutenberg.org/ebooks/11437.epub.images	2020-06-06 00:29:23.233151	ebooks/11437
110100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11437/11437.zip	2005-01-22 07:46:58	ebooks/11437
279252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11437/11437.txt	2005-01-22 07:46:30	ebooks/11437
17605	image/jpeg	http://www.gutenberg.org/cache/epub/11437/pg11437.cover.medium.jpg	2020-06-06 00:29:24.685137	ebooks/11437
279258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11437/11437-8.txt	2005-01-22 07:46:26	ebooks/11437
17230	application/rdf+xml	http://www.gutenberg.org/ebooks/11437.rdf	2020-06-11 01:09:16.427045	ebooks/11437
110172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11437/11437-8.zip	2005-01-22 07:47:06	ebooks/11437
302185	text/html	http://www.gutenberg.org/ebooks/11437.html.noimages	2020-06-06 00:29:23.095164	ebooks/11437
141696	application/epub+zip	http://www.gutenberg.org/ebooks/11437.epub.noimages	2020-06-06 00:29:23.324162	ebooks/11437
142584	text/html	http://www.gutenberg.org/ebooks/11438.html.noimages	2020-06-06 00:29:24.937138	ebooks/11438
291191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11438.kindle.images	2020-06-06 00:29:25.417142	ebooks/11438
3432	image/jpeg	http://www.gutenberg.org/cache/epub/11438/pg11438.cover.small.jpg	2020-06-06 00:29:25.795122	ebooks/11438
50709	application/zip	http://www.gutenberg.org/files/11438/11438.zip	2004-03-04 10:09:46	ebooks/11438
142584	text/html	http://www.gutenberg.org/ebooks/11438.html.images	2020-06-06 00:29:24.895176	ebooks/11438
72267	application/epub+zip	http://www.gutenberg.org/ebooks/11438.epub.images	2020-06-06 00:29:25.014137	ebooks/11438
12621	image/jpeg	http://www.gutenberg.org/cache/epub/11438/pg11438.cover.medium.jpg	2020-06-06 00:29:25.81812	ebooks/11438
72266	application/epub+zip	http://www.gutenberg.org/ebooks/11438.epub.noimages	2020-06-06 00:29:25.069132	ebooks/11438
291182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11438.kindle.noimages	2020-06-06 00:29:25.770144	ebooks/11438
132428	text/plain	http://www.gutenberg.org/ebooks/11438.txt.utf-8	2020-06-06 00:29:24.801142	ebooks/11438
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/11438.rdf	2020-06-11 01:09:16.451044	ebooks/11438
132458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11438/11438.txt	2004-03-04 10:09:46	ebooks/11438
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/11439.rdf	2020-06-11 01:09:16.473045	ebooks/11439
56004	text/plain	http://www.gutenberg.org/files/11439/11439.zip	2004-03-03 20:25:15	ebooks/11439
145491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11439/11439.txt	2004-03-03 20:25:15	ebooks/11439
256328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11439/11439-h/11439-h.htm	2004-03-03 20:29:58	ebooks/11439
87204	application/epub+zip	http://www.gutenberg.org/ebooks/11439.epub.images	2020-06-06 00:29:26.28612	ebooks/11439
145458	text/plain	http://www.gutenberg.org/ebooks/11439.txt.utf-8	2020-06-06 00:29:25.924145	ebooks/11439
62954	application/zip	http://www.gutenberg.org/files/11439/11439-h.zip	2004-03-03 20:30:51	ebooks/11439
385328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11439.kindle.images	2020-06-06 00:29:27.214111	ebooks/11439
3401	image/jpeg	http://www.gutenberg.org/cache/epub/11439/pg11439.cover.small.jpg	2020-06-06 00:29:28.009121	ebooks/11439
385324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11439.kindle.noimages	2020-06-06 00:29:27.955093	ebooks/11439
87204	application/epub+zip	http://www.gutenberg.org/ebooks/11439.epub.noimages	2020-06-06 00:29:26.477123	ebooks/11439
12625	image/jpeg	http://www.gutenberg.org/cache/epub/11439/pg11439.cover.medium.jpg	2020-06-06 00:29:28.061106	ebooks/11439
103226	application/epub+zip	http://www.gutenberg.org/ebooks/1144.epub.noimages	2020-06-01 00:38:20.29175	ebooks/1144
428594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1144.kindle.images	2020-06-01 00:38:20.777742	ebooks/1144
10106	image/jpeg	http://www.gutenberg.org/cache/epub/1144/pg1144.cover.medium.jpg	2020-06-01 00:38:21.318746	ebooks/1144
103226	application/epub+zip	http://www.gutenberg.org/ebooks/1144.epub.images	2020-06-01 00:38:20.192767	ebooks/1144
2738	image/jpeg	http://www.gutenberg.org/cache/epub/1144/pg1144.cover.small.jpg	2020-06-01 00:38:21.293737	ebooks/1144
85502	text/html	http://www.gutenberg.org/files/1144/1144-h.zip	2005-02-06 08:47:05	ebooks/1144
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/1144.rdf	2020-06-11 01:01:00.234255	ebooks/1144
218940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1144/1144.txt	2005-02-06 08:47:05	ebooks/1144
83125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1144/1144.zip	2005-02-06 08:47:05	ebooks/1144
239493	text/html	http://www.gutenberg.org/files/1144/1144-h/1144-h.htm	2005-02-06 08:45:36	ebooks/1144
218941	text/plain	http://www.gutenberg.org/ebooks/1144.txt.utf-8	2020-06-01 00:38:19.999761	ebooks/1144
428586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1144.kindle.noimages	2020-06-01 00:38:21.265739	ebooks/1144
165594	text/plain	http://www.gutenberg.org/ebooks/11440.txt.utf-8	2020-06-06 00:29:28.230115	ebooks/11440
165593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11440/11440-8.txt	2004-03-04 11:06:56	ebooks/11440
84161	application/epub+zip	http://www.gutenberg.org/ebooks/11440.epub.images	2020-06-06 00:29:28.474112	ebooks/11440
84161	application/epub+zip	http://www.gutenberg.org/ebooks/11440.epub.noimages	2020-06-06 00:29:28.533122	ebooks/11440
175680	text/html	http://www.gutenberg.org/ebooks/11440.html.noimages	2020-06-06 00:29:28.385119	ebooks/11440
175680	text/html	http://www.gutenberg.org/ebooks/11440.html.images	2020-06-06 00:29:28.338084	ebooks/11440
3667	image/jpeg	http://www.gutenberg.org/cache/epub/11440/pg11440.cover.small.jpg	2020-06-06 00:29:29.344089	ebooks/11440
331189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11440.kindle.images	2020-06-06 00:29:28.92612	ebooks/11440
13018	image/jpeg	http://www.gutenberg.org/cache/epub/11440/pg11440.cover.medium.jpg	2020-06-06 00:29:29.368073	ebooks/11440
62319	text/plain	http://www.gutenberg.org/files/11440/11440.zip	2004-03-04 11:07:48	ebooks/11440
62351	application/zip	http://www.gutenberg.org/files/11440/11440-8.zip	2004-03-04 11:07:48	ebooks/11440
331185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11440.kindle.noimages	2020-06-06 00:29:29.319112	ebooks/11440
165587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11440/11440.txt	2004-03-04 11:07:28	ebooks/11440
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/11440.rdf	2020-06-11 01:09:16.499047	ebooks/11440
511246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11441.kindle.images	2020-06-06 00:29:30.485092	ebooks/11441
249839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11441/11441-h/11441-h.htm	2004-03-04 13:12:38	ebooks/11441
239057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11441/11441-8.txt	2004-03-04 13:15:28	ebooks/11441
99092	text/html	http://www.gutenberg.org/files/11441/11441-h.zip	2004-03-04 13:15:44	ebooks/11441
93002	application/zip	http://www.gutenberg.org/files/11441/11441.zip	2004-03-04 13:15:42	ebooks/11441
239048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11441/11441.txt	2004-03-04 13:15:16	ebooks/11441
126919	application/epub+zip	http://www.gutenberg.org/ebooks/11441.epub.noimages	2020-06-06 00:29:29.928077	ebooks/11441
4886	image/jpeg	http://www.gutenberg.org/cache/epub/11441/pg11441.cover.small.jpg	2020-06-06 00:29:31.079062	ebooks/11441
239034	text/plain	http://www.gutenberg.org/ebooks/11441.txt.utf-8	2020-06-06 00:29:29.481108	ebooks/11441
22732	image/jpeg	http://www.gutenberg.org/cache/epub/11441/pg11441.cover.medium.jpg	2020-06-06 00:29:31.111051	ebooks/11441
93031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11441/11441-8.zip	2004-03-04 13:15:44	ebooks/11441
126918	application/epub+zip	http://www.gutenberg.org/ebooks/11441.epub.images	2020-06-06 00:29:29.805069	ebooks/11441
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/11441.rdf	2020-06-11 01:09:16.528048	ebooks/11441
511235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11441.kindle.noimages	2020-06-06 00:29:31.044066	ebooks/11441
4759	image/jpeg	http://www.gutenberg.org/cache/epub/11442/pg11442.cover.small.jpg	2020-06-06 00:29:33.415035	ebooks/11442
25494	image/jpeg	http://www.gutenberg.org/cache/epub/11442/pg11442.cover.medium.jpg	2020-06-06 00:29:33.446036	ebooks/11442
905661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11442.kindle.images	2020-06-06 00:29:33.007029	ebooks/11442
97935	text/plain	http://www.gutenberg.org/ebooks/11442.txt.utf-8	2020-06-06 00:29:31.24206	ebooks/11442
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11442.rdf	2020-06-11 01:09:16.55405	ebooks/11442
108527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11442/11442-h/11442-h.htm	2004-03-04 13:54:08	ebooks/11442
97955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11442/11442-8.txt	2004-03-04 13:54:08	ebooks/11442
167463	application/zip	http://www.gutenberg.org/files/11442/11442-h.zip	2004-03-04 13:56:06	ebooks/11442
290615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11442.kindle.noimages	2020-06-06 00:29:33.382044	ebooks/11442
70663	application/epub+zip	http://www.gutenberg.org/ebooks/11442.epub.noimages	2020-06-06 00:29:32.026058	ebooks/11442
97947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11442/11442.txt	2004-03-04 13:54:08	ebooks/11442
372948	application/epub+zip	http://www.gutenberg.org/ebooks/11442.epub.images	2020-06-06 00:29:31.863091	ebooks/11442
40268	text/plain	http://www.gutenberg.org/files/11442/11442.zip	2004-03-04 13:56:06	ebooks/11442
40305	application/zip	http://www.gutenberg.org/files/11442/11442-8.zip	2004-03-04 13:56:06	ebooks/11442
102946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11443/11443-h/11443-h.htm	2004-04-22 20:00:00	ebooks/11443
277387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11443.kindle.noimages	2020-06-06 00:29:39.120956	ebooks/11443
4493	image/jpeg	http://www.gutenberg.org/cache/epub/11443/pg11443.cover.small.jpg	2020-06-06 00:29:39.160959	ebooks/11443
38994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11443/11443-8.zip	2013-03-06 09:03:38	ebooks/11443
92202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11443/11443-8.txt	2004-04-22 20:00:00	ebooks/11443
66531	application/epub+zip	http://www.gutenberg.org/ebooks/11443.epub.noimages	2020-06-06 00:29:34.268014	ebooks/11443
92196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11443/11443.txt	2004-04-22 20:00:00	ebooks/11443
1821656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11443.kindle.images	2020-06-06 00:29:38.764957	ebooks/11443
516832	application/epub+zip	http://www.gutenberg.org/ebooks/11443.epub.images	2020-06-06 00:29:34.085048	ebooks/11443
92175	text/plain	http://www.gutenberg.org/ebooks/11443.txt.utf-8	2020-06-06 00:29:33.57104	ebooks/11443
38971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11443/11443.zip	2013-03-06 09:03:38	ebooks/11443
22711	image/jpeg	http://www.gutenberg.org/cache/epub/11443/pg11443.cover.medium.jpg	2020-06-06 00:29:39.193969	ebooks/11443
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/11443.rdf	2020-06-11 01:09:16.582053	ebooks/11443
2743135	text/html	http://www.gutenberg.org/files/11443/11443-h.zip	2013-03-06 09:03:38	ebooks/11443
38034	text/plain	http://www.gutenberg.org/files/11444/11444.zip	2004-03-04 16:52:08	ebooks/11444
64133	application/epub+zip	http://www.gutenberg.org/ebooks/11444.epub.noimages	2020-06-06 00:29:40.000991	ebooks/11444
2593660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11444.kindle.images	2020-06-06 00:29:45.795066	ebooks/11444
90843	text/plain	http://www.gutenberg.org/ebooks/11444.txt.utf-8	2020-06-06 00:29:39.323951	ebooks/11444
90863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11444/11444.txt	2004-03-04 16:52:08	ebooks/11444
110953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11444/11444-h/11444-h.htm	2004-03-04 17:09:45	ebooks/11444
38070	application/zip	http://www.gutenberg.org/files/11444/11444-8.zip	2004-03-04 16:52:07	ebooks/11444
272217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11444.kindle.noimages	2020-06-06 00:29:46.152077	ebooks/11444
749568	application/epub+zip	http://www.gutenberg.org/ebooks/11444.epub.images	2020-06-06 00:29:39.812938	ebooks/11444
4422	image/jpeg	http://www.gutenberg.org/cache/epub/11444/pg11444.cover.small.jpg	2020-06-06 00:29:46.188093	ebooks/11444
22290	image/jpeg	http://www.gutenberg.org/cache/epub/11444/pg11444.cover.medium.jpg	2020-06-06 00:29:46.222092	ebooks/11444
2290451	text/html	http://www.gutenberg.org/files/11444/11444-h.zip	2004-03-04 17:13:20	ebooks/11444
90865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11444/11444-8.txt	2004-03-04 16:52:07	ebooks/11444
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11444.rdf	2020-06-11 01:09:16.609045	ebooks/11444
41290	application/zip	http://www.gutenberg.org/files/11445/11445.zip	2004-03-04 17:37:40	ebooks/11445
99954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11445/11445-8.txt	2004-03-04 17:37:39	ebooks/11445
4762	image/jpeg	http://www.gutenberg.org/cache/epub/11445/pg11445.cover.small.jpg	2020-06-06 00:29:48.003048	ebooks/11445
41311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11445/11445-8.zip	2004-03-04 17:37:39	ebooks/11445
292018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11445.kindle.noimages	2020-06-06 00:29:47.970039	ebooks/11445
268483	application/zip	http://www.gutenberg.org/files/11445/11445-h.zip	2004-03-04 17:44:01	ebooks/11445
618243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11445.kindle.images	2020-06-06 00:29:47.615042	ebooks/11445
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11445.rdf	2020-06-11 01:09:16.635044	ebooks/11445
149341	application/epub+zip	http://www.gutenberg.org/ebooks/11445.epub.images	2020-06-06 00:29:46.593093	ebooks/11445
25690	image/jpeg	http://www.gutenberg.org/cache/epub/11445/pg11445.cover.medium.jpg	2020-06-06 00:29:48.035034	ebooks/11445
99924	text/plain	http://www.gutenberg.org/ebooks/11445.txt.utf-8	2020-06-06 00:29:46.350065	ebooks/11445
99952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11445/11445.txt	2004-03-04 17:37:40	ebooks/11445
71100	application/epub+zip	http://www.gutenberg.org/ebooks/11445.epub.noimages	2020-06-06 00:29:46.743062	ebooks/11445
124147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11445/11445-h/11445-h.htm	2004-03-04 17:41:30	ebooks/11445
165115	text/html	http://www.gutenberg.org/files/11446/11446-h.zip	2004-03-04 18:28:59	ebooks/11446
98893	text/plain	http://www.gutenberg.org/ebooks/11446.txt.utf-8	2020-06-06 00:29:48.158048	ebooks/11446
98927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11446/11446-8.txt	2004-03-04 18:21:53	ebooks/11446
40021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11446/11446-8.zip	2004-03-04 18:21:53	ebooks/11446
40008	text/plain	http://www.gutenberg.org/files/11446/11446.zip	2004-03-04 18:21:54	ebooks/11446
69215	application/epub+zip	http://www.gutenberg.org/ebooks/11446.epub.noimages	2020-06-06 00:29:48.536059	ebooks/11446
26095	image/jpeg	http://www.gutenberg.org/cache/epub/11446/pg11446.cover.medium.jpg	2020-06-06 00:29:49.779037	ebooks/11446
4779	image/jpeg	http://www.gutenberg.org/cache/epub/11446/pg11446.cover.small.jpg	2020-06-06 00:29:49.749012	ebooks/11446
499998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11446.kindle.images	2020-06-06 00:29:49.368025	ebooks/11446
110614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11446/11446-h/11446-h.htm	2004-03-04 18:26:31	ebooks/11446
98921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11446/11446.txt	2004-03-04 18:21:53	ebooks/11446
287615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11446.kindle.noimages	2020-06-06 00:29:49.716029	ebooks/11446
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11446.rdf	2020-06-11 01:09:16.661043	ebooks/11446
127442	application/epub+zip	http://www.gutenberg.org/ebooks/11446.epub.images	2020-06-06 00:29:48.38504	ebooks/11446
97048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11447/11447.txt	2004-03-04 19:07:22	ebooks/11447
434183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11447.kindle.images	2020-06-06 00:29:50.791012	ebooks/11447
97054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11447/11447-8.txt	2004-03-04 19:07:22	ebooks/11447
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11447.rdf	2020-06-11 01:09:16.687045	ebooks/11447
25980	image/jpeg	http://www.gutenberg.org/cache/epub/11447/pg11447.cover.medium.jpg	2020-06-06 00:29:51.166994	ebooks/11447
39175	text/plain	http://www.gutenberg.org/files/11447/11447.zip	2004-03-04 19:07:22	ebooks/11447
4794	image/jpeg	http://www.gutenberg.org/cache/epub/11447/pg11447.cover.small.jpg	2020-06-06 00:29:51.136025	ebooks/11447
103705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11447/11447-h/11447-h.htm	2004-03-04 19:11:13	ebooks/11447
118667	application/epub+zip	http://www.gutenberg.org/ebooks/11447.epub.images	2020-06-06 00:29:50.126007	ebooks/11447
125435	application/zip	http://www.gutenberg.org/files/11447/11447-h.zip	2004-03-04 19:13:31	ebooks/11447
97024	text/plain	http://www.gutenberg.org/ebooks/11447.txt.utf-8	2020-06-06 00:29:49.904012	ebooks/11447
68028	application/epub+zip	http://www.gutenberg.org/ebooks/11447.epub.noimages	2020-06-06 00:29:50.270025	ebooks/11447
39193	application/zip	http://www.gutenberg.org/files/11447/11447-8.zip	2004-03-04 19:07:22	ebooks/11447
279716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11447.kindle.noimages	2020-06-06 00:29:51.103998	ebooks/11447
154340	application/epub+zip	http://www.gutenberg.org/ebooks/11448.epub.images	2020-06-06 00:29:51.685	ebooks/11448
154340	application/epub+zip	http://www.gutenberg.org/ebooks/11448.epub.noimages	2020-06-06 00:29:51.781002	ebooks/11448
342894	text/html	http://www.gutenberg.org/ebooks/11448.html.images	2020-06-06 00:29:51.464022	ebooks/11448
8491	image/jpeg	http://www.gutenberg.org/cache/epub/11448/pg11448.cover.medium.jpg	2020-06-06 00:29:53.176967	ebooks/11448
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/11448.rdf	2020-06-11 01:09:16.714041	ebooks/11448
128788	application/zip	http://www.gutenberg.org/files/11448/11448-8.zip	2004-03-05 04:22:56	ebooks/11448
610068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11448.kindle.images	2020-06-06 00:29:52.453989	ebooks/11448
328652	text/plain	http://www.gutenberg.org/ebooks/11448.txt.utf-8	2020-06-06 00:29:51.288993	ebooks/11448
610060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11448.kindle.noimages	2020-06-06 00:29:53.125977	ebooks/11448
2372	image/jpeg	http://www.gutenberg.org/cache/epub/11448/pg11448.cover.small.jpg	2020-06-06 00:29:53.152973	ebooks/11448
342894	text/html	http://www.gutenberg.org/ebooks/11448.html.noimages	2020-06-06 00:29:51.537989	ebooks/11448
128763	application/zip	http://www.gutenberg.org/files/11448/11448.zip	2004-03-05 04:22:56	ebooks/11448
328673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11448/11448.txt	2004-03-05 04:22:54	ebooks/11448
328681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11448/11448-8.txt	2004-03-05 04:22:54	ebooks/11448
4808	image/jpeg	http://www.gutenberg.org/cache/epub/11449/pg11449.cover.small.jpg	2020-06-06 00:29:54.790981	ebooks/11449
316642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11449.kindle.noimages	2020-06-06 00:29:54.753971	ebooks/11449
119192	text/plain	http://www.gutenberg.org/ebooks/11449.txt.utf-8	2020-06-06 00:29:53.287983	ebooks/11449
377489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11449.kindle.images	2020-06-06 00:29:54.26598	ebooks/11449
42840	text/plain	http://www.gutenberg.org/files/11449/11449.zip	2004-03-05 04:39:58	ebooks/11449
80716	text/html	http://www.gutenberg.org/files/11449/11449-h.zip	2004-03-05 04:39:58	ebooks/11449
142531	text/html; charset=us-ascii	http://www.gutenberg.org/files/11449/11449-h/11449-h.htm	2004-03-05 04:39:36	ebooks/11449
112297	application/epub+zip	http://www.gutenberg.org/ebooks/11449.epub.images	2020-06-06 00:29:53.502964	ebooks/11449
119225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11449/11449.txt	2004-03-05 04:38:20	ebooks/11449
26970	image/jpeg	http://www.gutenberg.org/cache/epub/11449/pg11449.cover.medium.jpg	2020-06-06 00:29:54.826952	ebooks/11449
74594	application/epub+zip	http://www.gutenberg.org/ebooks/11449.epub.noimages	2020-06-06 00:29:53.718971	ebooks/11449
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/11449.rdf	2020-06-11 01:09:16.738043	ebooks/11449
217355	application/epub+zip	http://www.gutenberg.org/ebooks/1145.epub.images	2020-06-01 00:38:21.792751	ebooks/1145
876687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1145.kindle.noimages	2020-06-01 00:38:24.053742	ebooks/1145
182693	application/zip	http://www.gutenberg.org/files/1145/1145-0.zip	2018-01-02 07:55:28	ebooks/1145
192325	application/zip	http://www.gutenberg.org/files/1145/1145-h.zip	2018-01-02 07:55:28	ebooks/1145
14280	image/jpeg	http://www.gutenberg.org/cache/epub/1145/pg1145.cover.medium.jpg	2020-06-01 00:38:24.12673	ebooks/1145
217355	application/epub+zip	http://www.gutenberg.org/ebooks/1145.epub.noimages	2020-06-01 00:38:22.024726	ebooks/1145
3538	image/jpeg	http://www.gutenberg.org/cache/epub/1145/pg1145.cover.small.jpg	2020-06-01 00:38:24.09172	ebooks/1145
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/1145.rdf	2020-06-11 01:01:00.258224	ebooks/1145
603545	text/html; charset=utf-8	http://www.gutenberg.org/files/1145/1145-h/1145-h.htm	2018-01-02 07:55:00	ebooks/1145
492316	text/plain; charset=utf-8	http://www.gutenberg.org/files/1145/1145-0.txt	2018-01-02 07:54:58	ebooks/1145
876695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1145.kindle.images	2020-06-01 00:38:23.038757	ebooks/1145
456778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11450/11450-8.txt	2014-05-18 05:38:22	ebooks/11450
467182	text/plain	http://www.gutenberg.org/ebooks/11450.txt.utf-8	2020-06-06 00:29:58.203938	ebooks/11450
201261	application/epub+zip	http://www.gutenberg.org/ebooks/11450.epub.images	2020-06-06 00:29:58.790902	ebooks/11450
178555	application/zip	http://www.gutenberg.org/files/11450/11450-h.zip	2014-05-18 05:39:48	ebooks/11450
16018	application/rdf+xml	http://www.gutenberg.org/ebooks/11450.rdf	2020-06-11 01:09:16.767041	ebooks/11450
864345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11450.kindle.images	2020-06-06 00:29:59.956197	ebooks/11450
201261	application/epub+zip	http://www.gutenberg.org/ebooks/11450.epub.noimages	2020-06-06 00:29:58.980905	ebooks/11450
456769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11450/11450.txt	2014-05-18 05:38:28	ebooks/11450
3461	image/jpeg	http://www.gutenberg.org/cache/epub/11450/pg11450.cover.small.jpg	2020-06-06 00:30:01.149191	ebooks/11450
170794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11450/11450.zip	2014-05-18 05:39:48	ebooks/11450
481154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11450/11450-h/11450-h.htm	2014-05-18 05:38:14	ebooks/11450
13081	image/jpeg	http://www.gutenberg.org/cache/epub/11450/pg11450.cover.medium.jpg	2020-06-06 00:30:01.184182	ebooks/11450
173962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11450/11450-8.zip	2014-05-18 05:39:48	ebooks/11450
864333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11450.kindle.noimages	2020-06-06 00:30:00.939174	ebooks/11450
86033	application/zip	http://www.gutenberg.org/files/11451/11451-8.zip	2004-03-05 05:07:18	ebooks/11451
159080	application/epub+zip	http://www.gutenberg.org/ebooks/11451.epub.noimages	2020-06-06 00:30:01.714166	ebooks/11451
224749	text/plain	http://www.gutenberg.org/ebooks/11451.txt.utf-8	2020-06-06 00:30:01.328183	ebooks/11451
245915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11451/11451-h/11451-h.htm	2004-03-05 05:04:52	ebooks/11451
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/11451.rdf	2020-06-11 01:09:16.79404	ebooks/11451
224639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11451/11451-8.txt	2004-03-05 05:04:52	ebooks/11451
20149	image/jpeg	http://www.gutenberg.org/cache/epub/11451/pg11451.cover.medium.jpg	2020-06-06 00:30:03.051175	ebooks/11451
789772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11451.kindle.images	2020-06-06 00:30:02.391147	ebooks/11451
3348	image/jpeg	http://www.gutenberg.org/cache/epub/11451/pg11451.cover.small.jpg	2020-06-06 00:30:03.032186	ebooks/11451
267768	text/html	http://www.gutenberg.org/files/11451/11451-h.zip	2004-03-05 05:07:20	ebooks/11451
224630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11451/11451.txt	2004-03-05 05:04:52	ebooks/11451
275584	application/epub+zip	http://www.gutenberg.org/ebooks/11451.epub.images	2020-06-06 00:30:01.582184	ebooks/11451
85949	text/plain	http://www.gutenberg.org/files/11451/11451.zip	2004-03-05 05:07:18	ebooks/11451
563508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11451.kindle.noimages	2020-06-06 00:30:03.011166	ebooks/11451
97095	application/zip	http://www.gutenberg.org/files/11452/11452.zip	2004-03-05 06:15:02	ebooks/11452
497326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11452.kindle.images	2020-06-06 00:30:04.099151	ebooks/11452
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/11452.rdf	2020-06-11 01:09:16.821039	ebooks/11452
241189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11452/11452.txt	2004-03-05 06:15:00	ebooks/11452
123394	application/epub+zip	http://www.gutenberg.org/ebooks/11452.epub.images	2020-06-06 00:30:03.396136	ebooks/11452
497318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11452.kindle.noimages	2020-06-06 00:30:04.670118	ebooks/11452
241198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11452/11452-8.txt	2004-03-05 06:15:00	ebooks/11452
123394	application/epub+zip	http://www.gutenberg.org/ebooks/11452.epub.noimages	2020-06-06 00:30:03.526149	ebooks/11452
14820	image/jpeg	http://www.gutenberg.org/cache/epub/11452/pg11452.cover.medium.jpg	2020-06-06 00:30:04.731145	ebooks/11452
241211	text/plain	http://www.gutenberg.org/ebooks/11452.txt.utf-8	2020-06-06 00:30:03.156148	ebooks/11452
97135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11452/11452-8.zip	2004-03-05 06:15:02	ebooks/11452
3588	image/jpeg	http://www.gutenberg.org/cache/epub/11452/pg11452.cover.small.jpg	2020-06-06 00:30:04.702128	ebooks/11452
99958	application/zip	http://www.gutenberg.org/files/11452/11452-h.zip	2004-03-05 06:15:02	ebooks/11452
258972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11452/11452-h/11452-h.htm	2004-03-05 06:15:00	ebooks/11452
261016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11453/11453-8.zip	2004-04-06 15:36:54	ebooks/11453
257140	text/plain	http://www.gutenberg.org/files/11453/11453.zip	2004-04-06 15:36:52	ebooks/11453
6368379	application/epub+zip	http://www.gutenberg.org/ebooks/11453.epub.images	2020-06-06 00:30:16.326005	ebooks/11453
4311652	application/zip	http://www.gutenberg.org/files/11453/11453-h.zip	2004-04-06 15:36:56	ebooks/11453
1171637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11453.kindle.noimages	2020-06-06 00:30:34.020947	ebooks/11453
802848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11453/11453-8.txt	2004-03-05 07:33:04	ebooks/11453
803852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11453/11453.txt	2004-03-05 07:33:38	ebooks/11453
13950	image/jpeg	http://www.gutenberg.org/cache/epub/11453/pg11453.cover.medium.jpg	2020-06-06 00:30:34.147955	ebooks/11453
3685	image/jpeg	http://www.gutenberg.org/cache/epub/11453/pg11453.cover.small.jpg	2020-06-06 00:30:34.087949	ebooks/11453
270341	application/epub+zip	http://www.gutenberg.org/ebooks/11453.epub.noimages	2020-06-06 00:30:17.181971	ebooks/11453
823287	text/plain	http://www.gutenberg.org/ebooks/11453.txt.utf-8	2020-06-06 00:30:04.868116	ebooks/11453
10511250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11453.kindle.images	2020-06-06 00:30:32.612963	ebooks/11453
748812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11453/11453-h/11453-h.htm	2004-04-06 15:33:28	ebooks/11453
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/11453.rdf	2020-06-11 01:09:16.847039	ebooks/11453
245443	application/zip	http://www.gutenberg.org/files/11454/11454-8.zip	2004-03-05 06:47:34	ebooks/11454
671693	text/plain	http://www.gutenberg.org/ebooks/11454.txt.utf-8	2020-06-06 00:30:34.34895	ebooks/11454
671720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11454/11454-8.txt	2004-03-05 06:47:32	ebooks/11454
1134060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11454.kindle.images	2020-06-06 00:30:36.153927	ebooks/11454
1134044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11454.kindle.noimages	2020-06-06 00:30:37.371901	ebooks/11454
869707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11454/11454-h/11454-h.htm	2004-03-05 06:47:34	ebooks/11454
15147	image/jpeg	http://www.gutenberg.org/cache/epub/11454/pg11454.cover.medium.jpg	2020-06-06 00:30:37.450916	ebooks/11454
281296	application/epub+zip	http://www.gutenberg.org/ebooks/11454.epub.images	2020-06-06 00:30:34.787963	ebooks/11454
671711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11454/11454.txt	2004-03-05 06:47:32	ebooks/11454
265172	text/html	http://www.gutenberg.org/files/11454/11454-h.zip	2004-03-05 06:47:36	ebooks/11454
281296	application/epub+zip	http://www.gutenberg.org/ebooks/11454.epub.noimages	2020-06-06 00:30:34.937932	ebooks/11454
3496	image/jpeg	http://www.gutenberg.org/cache/epub/11454/pg11454.cover.small.jpg	2020-06-06 00:30:37.413902	ebooks/11454
245418	application/zip	http://www.gutenberg.org/files/11454/11454.zip	2004-03-05 06:47:34	ebooks/11454
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/11454.rdf	2020-06-11 01:09:16.876039	ebooks/11454
70216	application/epub+zip	http://www.gutenberg.org/ebooks/11455.epub.noimages	2020-06-06 00:30:38.55621	ebooks/11455
94352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11455/11455-8.txt	2004-03-05 08:26:20	ebooks/11455
38601	text/plain	http://www.gutenberg.org/files/11455/11455.zip	2004-03-05 08:29:48	ebooks/11455
94329	text/plain	http://www.gutenberg.org/ebooks/11455.txt.utf-8	2020-06-06 00:30:37.591901	ebooks/11455
960763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11455.kindle.images	2020-06-06 00:30:39.619182	ebooks/11455
102620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11455/11455-h/11455-h.htm	2004-03-05 08:27:56	ebooks/11455
215378	text/html	http://www.gutenberg.org/files/11455/11455-h.zip	2004-03-05 08:29:48	ebooks/11455
38632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11455/11455-8.zip	2004-03-05 08:29:48	ebooks/11455
4762	image/jpeg	http://www.gutenberg.org/cache/epub/11455/pg11455.cover.small.jpg	2020-06-06 00:30:39.986188	ebooks/11455
25209	image/jpeg	http://www.gutenberg.org/cache/epub/11455/pg11455.cover.medium.jpg	2020-06-06 00:30:40.017186	ebooks/11455
94343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11455/11455.txt	2004-03-05 08:26:52	ebooks/11455
284658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11455.kindle.noimages	2020-06-06 00:30:39.954179	ebooks/11455
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11455.rdf	2020-06-11 01:09:16.90204	ebooks/11455
368020	application/epub+zip	http://www.gutenberg.org/ebooks/11455.epub.images	2020-06-06 00:30:38.395915	ebooks/11455
96887	text/plain	http://www.gutenberg.org/ebooks/11456.txt.utf-8	2020-06-06 00:30:40.13917	ebooks/11456
96921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11456/11456-8.txt	2004-03-05 08:35:00	ebooks/11456
39786	text/plain	http://www.gutenberg.org/files/11456/11456.zip	2004-03-05 08:37:30	ebooks/11456
208275	text/html	http://www.gutenberg.org/files/11456/11456-h.zip	2004-03-05 08:37:30	ebooks/11456
463605	application/epub+zip	http://www.gutenberg.org/ebooks/11456.epub.images	2020-06-06 00:30:40.732214	ebooks/11456
1130274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11456.kindle.images	2020-06-06 00:30:42.221159	ebooks/11456
25137	image/jpeg	http://www.gutenberg.org/cache/epub/11456/pg11456.cover.medium.jpg	2020-06-06 00:30:42.6242	ebooks/11456
39802	application/zip	http://www.gutenberg.org/files/11456/11456-8.zip	2004-03-05 08:37:30	ebooks/11456
4713	image/jpeg	http://www.gutenberg.org/cache/epub/11456/pg11456.cover.small.jpg	2020-06-06 00:30:42.594145	ebooks/11456
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11456.rdf	2020-06-11 01:09:16.928049	ebooks/11456
109000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11456/11456-h/11456-h.htm	2004-03-05 08:35:00	ebooks/11456
70195	application/epub+zip	http://www.gutenberg.org/ebooks/11456.epub.noimages	2020-06-06 00:30:40.874189	ebooks/11456
96912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11456/11456.txt	2004-03-05 08:35:00	ebooks/11456
285975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11456.kindle.noimages	2020-06-06 00:30:42.562153	ebooks/11456
39692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11457/11457-8.zip	2004-03-05 00:08:05	ebooks/11457
4788	image/jpeg	http://www.gutenberg.org/cache/epub/11457/pg11457.cover.small.jpg	2020-06-06 00:30:44.527109	ebooks/11457
96521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11457/11457.txt	2004-03-05 00:08:05	ebooks/11457
288237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11457.kindle.noimages	2020-06-06 00:30:44.493181	ebooks/11457
96522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11457/11457-8.txt	2004-03-05 00:08:05	ebooks/11457
39669	text/plain	http://www.gutenberg.org/files/11457/11457.zip	2004-03-05 00:08:05	ebooks/11457
563637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11457.kindle.images	2020-06-06 00:30:44.166129	ebooks/11457
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/11457.rdf	2020-06-11 01:09:16.959038	ebooks/11457
71797	application/epub+zip	http://www.gutenberg.org/ebooks/11457.epub.noimages	2020-06-06 00:30:43.148131	ebooks/11457
189373	application/epub+zip	http://www.gutenberg.org/ebooks/11457.epub.images	2020-06-06 00:30:42.992138	ebooks/11457
318133	application/zip	http://www.gutenberg.org/files/11457/11457-h.zip	2004-03-05 00:15:17	ebooks/11457
108373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11457/11457-h/11457-h.htm	2004-03-05 00:12:58	ebooks/11457
96495	text/plain	http://www.gutenberg.org/ebooks/11457.txt.utf-8	2020-06-06 00:30:42.747167	ebooks/11457
26260	image/jpeg	http://www.gutenberg.org/cache/epub/11457/pg11457.cover.medium.jpg	2020-06-06 00:30:44.558153	ebooks/11457
112499	application/epub+zip	http://www.gutenberg.org/ebooks/11458.epub.images	2020-06-06 00:30:44.904121	ebooks/11458
119523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11458/11458-h/11458-h.htm	2004-03-05 00:48:52	ebooks/11458
285315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11458.kindle.noimages	2020-06-06 00:30:46.043115	ebooks/11458
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11458.rdf	2020-06-11 01:09:16.98704	ebooks/11458
98153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11458/11458-8.txt	2004-03-05 00:45:13	ebooks/11458
161903	application/zip	http://www.gutenberg.org/files/11458/11458-h.zip	2004-03-05 00:51:05	ebooks/11458
98155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11458/11458.txt	2004-03-05 00:45:13	ebooks/11458
69875	application/epub+zip	http://www.gutenberg.org/ebooks/11458.epub.noimages	2020-06-06 00:30:45.052163	ebooks/11458
4696	image/jpeg	http://www.gutenberg.org/cache/epub/11458/pg11458.cover.small.jpg	2020-06-06 00:30:46.076116	ebooks/11458
39614	application/zip	http://www.gutenberg.org/files/11458/11458.zip	2004-03-05 00:45:13	ebooks/11458
39631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11458/11458-8.zip	2004-03-05 00:45:13	ebooks/11458
450655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11458.kindle.images	2020-06-06 00:30:45.700095	ebooks/11458
25361	image/jpeg	http://www.gutenberg.org/cache/epub/11458/pg11458.cover.medium.jpg	2020-06-06 00:30:46.107186	ebooks/11458
98124	text/plain	http://www.gutenberg.org/ebooks/11458.txt.utf-8	2020-06-06 00:30:44.683114	ebooks/11458
98407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11459/11459-8.txt	2004-03-05 08:45:56	ebooks/11459
127809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11459/11459-h/11459-h.htm	2004-03-05 08:45:56	ebooks/11459
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11459.rdf	2020-06-11 01:09:17.013076	ebooks/11459
98398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11459/11459.txt	2004-03-05 08:45:56	ebooks/11459
136316	application/epub+zip	http://www.gutenberg.org/ebooks/11459.epub.images	2020-06-06 00:30:46.510106	ebooks/11459
182783	application/zip	http://www.gutenberg.org/files/11459/11459-h.zip	2004-03-05 08:48:12	ebooks/11459
70564	application/epub+zip	http://www.gutenberg.org/ebooks/11459.epub.noimages	2020-06-06 00:30:46.651114	ebooks/11459
509672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11459.kindle.images	2020-06-06 00:30:47.887072	ebooks/11459
290036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11459.kindle.noimages	2020-06-06 00:30:48.246072	ebooks/11459
25548	image/jpeg	http://www.gutenberg.org/cache/epub/11459/pg11459.cover.medium.jpg	2020-06-06 00:30:48.308088	ebooks/11459
40693	application/zip	http://www.gutenberg.org/files/11459/11459.zip	2004-03-05 08:48:12	ebooks/11459
4690	image/jpeg	http://www.gutenberg.org/cache/epub/11459/pg11459.cover.small.jpg	2020-06-06 00:30:48.278084	ebooks/11459
40708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11459/11459-8.zip	2004-03-05 08:48:12	ebooks/11459
98374	text/plain	http://www.gutenberg.org/ebooks/11459.txt.utf-8	2020-06-06 00:30:46.236169	ebooks/11459
275040	text/plain	http://www.gutenberg.org/ebooks/1146.txt.utf-8	2020-06-01 00:38:24.257729	ebooks/1146
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/1146.rdf	2020-06-11 01:01:00.285212	ebooks/1146
108347	application/zip	http://www.gutenberg.org/files/1146/1146-h.zip	2013-03-04 00:22:54	ebooks/1146
301108	text/html; charset=us-ascii	http://www.gutenberg.org/files/1146/1146-h/1146-h.htm	2013-03-04 00:22:22	ebooks/1146
3024	image/jpeg	http://www.gutenberg.org/cache/epub/1146/pg1146.cover.small.jpg	2020-06-01 00:38:25.803694	ebooks/1146
129182	application/epub+zip	http://www.gutenberg.org/ebooks/1146.epub.images	2020-06-01 00:38:24.512719	ebooks/1146
275068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1146/1146.txt	2008-07-27 04:05:06	ebooks/1146
129183	application/epub+zip	http://www.gutenberg.org/ebooks/1146.epub.noimages	2020-06-01 00:38:24.661712	ebooks/1146
515271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1146.kindle.noimages	2020-06-01 00:38:25.776681	ebooks/1146
12652	image/jpeg	http://www.gutenberg.org/cache/epub/1146/pg1146.cover.medium.jpg	2020-06-01 00:38:25.829699	ebooks/1146
515286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1146.kindle.images	2020-06-01 00:38:25.216686	ebooks/1146
104983	application/zip	http://www.gutenberg.org/files/1146/1146.zip	2008-07-27 04:06:04	ebooks/1146
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11460.rdf	2020-06-11 01:09:17.040036	ebooks/11460
96010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11460/11460-8.txt	2004-03-05 08:53:30	ebooks/11460
4756	image/jpeg	http://www.gutenberg.org/cache/epub/11460/pg11460.cover.small.jpg	2020-06-06 00:30:49.646065	ebooks/11460
39522	application/zip	http://www.gutenberg.org/files/11460/11460-8.zip	2004-03-05 08:56:00	ebooks/11460
281369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11460.kindle.noimages	2020-06-06 00:30:49.616047	ebooks/11460
39495	application/zip	http://www.gutenberg.org/files/11460/11460.zip	2004-03-05 08:56:00	ebooks/11460
25747	image/jpeg	http://www.gutenberg.org/cache/epub/11460/pg11460.cover.medium.jpg	2020-06-06 00:30:49.67505	ebooks/11460
121896	application/epub+zip	http://www.gutenberg.org/ebooks/11460.epub.images	2020-06-06 00:30:48.648092	ebooks/11460
96001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11460/11460.txt	2004-03-05 08:53:30	ebooks/11460
95983	text/plain	http://www.gutenberg.org/ebooks/11460.txt.utf-8	2020-06-06 00:30:48.4301	ebooks/11460
445976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11460.kindle.images	2020-06-06 00:30:49.293085	ebooks/11460
116473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11460/11460-h/11460-h.htm	2004-03-05 08:53:30	ebooks/11460
69017	application/epub+zip	http://www.gutenberg.org/ebooks/11460.epub.noimages	2020-06-06 00:30:48.783092	ebooks/11460
171423	application/zip	http://www.gutenberg.org/files/11460/11460-h.zip	2004-03-05 08:56:00	ebooks/11460
137290	application/epub+zip	http://www.gutenberg.org/ebooks/11461.epub.noimages	2020-06-06 00:30:50.318084	ebooks/11461
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/11461.rdf	2020-06-11 01:09:17.067038	ebooks/11461
12694	image/jpeg	http://www.gutenberg.org/cache/epub/11461/pg11461.cover.medium.jpg	2020-06-06 00:30:51.989041	ebooks/11461
141242	application/epub+zip	http://www.gutenberg.org/ebooks/11461.epub.images	2020-06-06 00:30:50.14704	ebooks/11461
288825	text/plain	http://www.gutenberg.org/ebooks/11461.txt.utf-8	2020-06-06 00:30:49.797071	ebooks/11461
107430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11461/11461.zip	2013-03-06 09:10:44	ebooks/11461
288838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11461/11461.txt	2004-03-04 19:00:00	ebooks/11461
107458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11461/11461-8.zip	2013-03-06 09:10:44	ebooks/11461
116111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11461/11461-h.zip	2013-04-01 02:10:54	ebooks/11461
288791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11461/11461-8.txt	2004-03-04 19:00:00	ebooks/11461
568570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11461.kindle.noimages	2020-06-06 00:30:51.893054	ebooks/11461
324978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11461/11461-h/11461-h.htm	2013-04-01 02:10:12	ebooks/11461
575422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11461.kindle.images	2020-06-06 00:30:51.101036	ebooks/11461
2999	image/jpeg	http://www.gutenberg.org/cache/epub/11461/pg11461.cover.small.jpg	2020-06-06 00:30:51.944012	ebooks/11461
41341	application/zip	http://www.gutenberg.org/files/11462/11462.zip	2004-03-05 11:30:24	ebooks/11462
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11462.rdf	2020-06-11 01:09:17.094058	ebooks/11462
72289	application/epub+zip	http://www.gutenberg.org/ebooks/11462.epub.noimages	2020-06-06 00:30:53.017005	ebooks/11462
954199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11462.kindle.images	2020-06-06 00:30:53.993023	ebooks/11462
294357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11462.kindle.noimages	2020-06-06 00:30:54.348996	ebooks/11462
190697	application/zip	http://www.gutenberg.org/files/11462/11462-h.zip	2004-03-05 11:30:24	ebooks/11462
100141	text/plain	http://www.gutenberg.org/ebooks/11462.txt.utf-8	2020-06-06 00:30:52.151079	ebooks/11462
109298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11462/11462-h/11462-h.htm	2004-03-05 11:30:00	ebooks/11462
402082	application/epub+zip	http://www.gutenberg.org/ebooks/11462.epub.images	2020-06-06 00:30:52.843013	ebooks/11462
4670	image/jpeg	http://www.gutenberg.org/cache/epub/11462/pg11462.cover.small.jpg	2020-06-06 00:30:54.381983	ebooks/11462
100172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11462/11462-8.txt	2004-03-05 11:28:14	ebooks/11462
41366	application/zip	http://www.gutenberg.org/files/11462/11462-8.zip	2004-03-05 11:30:24	ebooks/11462
100163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11462/11462.txt	2004-03-05 11:28:46	ebooks/11462
25201	image/jpeg	http://www.gutenberg.org/cache/epub/11462/pg11462.cover.medium.jpg	2020-06-06 00:30:54.41199	ebooks/11462
606184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11463.kindle.images	2020-06-06 00:30:56.00497	ebooks/11463
97418	text/plain	http://www.gutenberg.org/ebooks/11463.txt.utf-8	2020-06-06 00:30:54.536013	ebooks/11463
97447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11463/11463-8.txt	2004-03-05 16:00:39	ebooks/11463
206183	text/html	http://www.gutenberg.org/files/11463/11463-h.zip	2004-03-05 16:07:14	ebooks/11463
4744	image/jpeg	http://www.gutenberg.org/cache/epub/11463/pg11463.cover.small.jpg	2020-06-06 00:30:56.39297	ebooks/11463
157450	application/epub+zip	http://www.gutenberg.org/ebooks/11463.epub.images	2020-06-06 00:30:54.793996	ebooks/11463
69412	application/epub+zip	http://www.gutenberg.org/ebooks/11463.epub.noimages	2020-06-06 00:30:54.954981	ebooks/11463
120617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11463/11463-h/11463-h.htm	2004-03-05 16:05:03	ebooks/11463
97441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11463/11463.txt	2004-03-05 16:00:39	ebooks/11463
25557	image/jpeg	http://www.gutenberg.org/cache/epub/11463/pg11463.cover.medium.jpg	2020-06-06 00:30:56.424956	ebooks/11463
39885	text/plain	http://www.gutenberg.org/files/11463/11463.zip	2004-03-05 16:00:39	ebooks/11463
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11463.rdf	2020-06-11 01:09:17.121037	ebooks/11463
39899	application/zip	http://www.gutenberg.org/files/11463/11463-8.zip	2004-03-05 16:00:39	ebooks/11463
286190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11463.kindle.noimages	2020-06-06 00:30:56.35896	ebooks/11463
184323	application/epub+zip	http://www.gutenberg.org/ebooks/11464.epub.noimages	2020-06-06 00:30:57.599971	ebooks/11464
154576	application/zip	http://www.gutenberg.org/files/11464/11464.zip	2004-03-05 16:44:06	ebooks/11464
410856	text/plain	http://www.gutenberg.org/ebooks/11464.txt.utf-8	2020-06-06 00:30:56.557955	ebooks/11464
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/11464.rdf	2020-06-11 01:09:17.148039	ebooks/11464
1336893	text/html	http://www.gutenberg.org/files/11464/11464-h.zip	2004-03-05 16:44:06	ebooks/11464
410845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11464/11464-8.txt	2004-03-05 16:39:06	ebooks/11464
437618	text/html; charset=utf-8	http://www.gutenberg.org/files/11464/11464-h/11464-h.htm	2004-03-05 16:41:50	ebooks/11464
13076	image/jpeg	http://www.gutenberg.org/cache/epub/11464/pg11464.cover.medium.jpg	2020-06-06 00:31:00.252911	ebooks/11464
154623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11464/11464-8.zip	2004-03-05 16:44:06	ebooks/11464
748711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11464.kindle.noimages	2020-06-06 00:31:00.17993	ebooks/11464
410878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11464/11464.txt	2004-03-05 16:39:06	ebooks/11464
2126278	application/epub+zip	http://www.gutenberg.org/ebooks/11464.epub.images	2020-06-06 00:30:57.494961	ebooks/11464
4267534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11464.kindle.images	2020-06-06 00:30:59.359917	ebooks/11464
3438	image/jpeg	http://www.gutenberg.org/cache/epub/11464/pg11464.cover.small.jpg	2020-06-06 00:31:00.217913	ebooks/11464
203681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11465/11465-8.zip	2004-03-05 16:54:42	ebooks/11465
513056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11465/11465-8.txt	2004-03-05 16:54:42	ebooks/11465
17369	image/jpeg	http://www.gutenberg.org/cache/epub/11465/pg11465.cover.medium.jpg	2020-06-06 00:31:03.140077	ebooks/11465
967034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11465.kindle.images	2020-06-06 00:31:01.995888	ebooks/11465
513054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11465/11465.txt	2004-03-05 16:54:42	ebooks/11465
203577	text/plain	http://www.gutenberg.org/files/11465/11465.zip	2004-03-05 16:54:43	ebooks/11465
513096	text/plain	http://www.gutenberg.org/ebooks/11465.txt.utf-8	2020-06-06 00:31:00.39792	ebooks/11465
552059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11465/11465-h/11465-h.htm	2004-03-05 17:01:54	ebooks/11465
239418	application/epub+zip	http://www.gutenberg.org/ebooks/11465.epub.noimages	2020-06-06 00:31:00.935906	ebooks/11465
967030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11465.kindle.noimages	2020-06-06 00:31:03.057893	ebooks/11465
208796	application/zip	http://www.gutenberg.org/files/11465/11465-h.zip	2004-03-05 17:02:47	ebooks/11465
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/11465.rdf	2020-06-11 01:09:17.174041	ebooks/11465
3861	image/jpeg	http://www.gutenberg.org/cache/epub/11465/pg11465.cover.small.jpg	2020-06-06 00:31:03.100072	ebooks/11465
239418	application/epub+zip	http://www.gutenberg.org/ebooks/11465.epub.images	2020-06-06 00:31:00.770925	ebooks/11465
93121	text/plain	http://www.gutenberg.org/ebooks/11466.txt.utf-8	2020-06-06 00:31:03.282079	ebooks/11466
93149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11466/11466-8.txt	2004-03-05 17:46:16	ebooks/11466
93146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11466/11466.txt	2004-03-05 17:46:16	ebooks/11466
275346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11466.kindle.noimages	2020-06-06 00:31:09.312992	ebooks/11466
64782	application/epub+zip	http://www.gutenberg.org/ebooks/11466.epub.noimages	2020-06-06 00:31:04.00206	ebooks/11466
598139	application/epub+zip	http://www.gutenberg.org/ebooks/11466.epub.images	2020-06-06 00:31:03.810096	ebooks/11466
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/11466.rdf	2020-06-11 01:09:17.200057	ebooks/11466
38652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11466/11466-8.zip	2004-03-05 17:46:16	ebooks/11466
22330	image/jpeg	http://www.gutenberg.org/cache/epub/11466/pg11466.cover.medium.jpg	2020-06-06 00:31:09.382012	ebooks/11466
4470	image/jpeg	http://www.gutenberg.org/cache/epub/11466/pg11466.cover.small.jpg	2020-06-06 00:31:09.349006	ebooks/11466
38629	application/zip	http://www.gutenberg.org/files/11466/11466.zip	2004-03-05 17:46:16	ebooks/11466
2169963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11466.kindle.images	2020-06-06 00:31:08.946022	ebooks/11466
2091367	application/zip	http://www.gutenberg.org/files/11466/11466-h.zip	2004-03-05 17:53:19	ebooks/11466
114758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11466/11466-h/11466-h.htm	2004-03-05 17:49:50	ebooks/11466
2355	image/jpeg	http://www.gutenberg.org/cache/epub/11467/pg11467.cover.small.jpg	2020-06-06 00:31:17.095895	ebooks/11467
3187972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11467.kindle.images	2020-06-06 00:31:14.739921	ebooks/11467
526834	text/plain	http://www.gutenberg.org/ebooks/11467.txt.utf-8	2020-06-06 00:31:09.520025	ebooks/11467
1442040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11467.kindle.noimages	2020-06-06 00:31:16.920924	ebooks/11467
526371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11467/11467-8.txt	2009-07-26 07:02:20	ebooks/11467
205067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11467/11467-8.zip	2009-07-26 07:03:18	ebooks/11467
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/11467.rdf	2020-06-11 01:09:17.226041	ebooks/11467
382308	application/epub+zip	http://www.gutenberg.org/ebooks/11467.epub.noimages	2020-06-06 00:31:12.300984	ebooks/11467
790359	text/html	http://www.gutenberg.org/files/11467/11467-h/11467-h.htm	2009-07-26 07:02:50	ebooks/11467
16545	image/jpeg	http://www.gutenberg.org/cache/epub/11467/pg11467.cover.medium.jpg	2020-06-06 00:31:17.259897	ebooks/11467
1861926	application/zip	http://www.gutenberg.org/files/11467/11467-h.zip	2009-07-26 07:03:20	ebooks/11467
1257004	application/epub+zip	http://www.gutenberg.org/ebooks/11467.epub.images	2020-06-06 00:31:11.310972	ebooks/11467
3221	image/jpeg	http://www.gutenberg.org/cache/epub/11468/pg11468.cover.small.jpg	2020-06-06 00:31:19.586194	ebooks/11468
116164	text/plain	http://www.gutenberg.org/files/11468/11468.zip	2004-03-06 06:49:48	ebooks/11468
307692	text/plain	http://www.gutenberg.org/ebooks/11468.txt.utf-8	2020-06-06 00:31:17.640201	ebooks/11468
152076	application/epub+zip	http://www.gutenberg.org/ebooks/11468.epub.noimages	2020-06-06 00:31:18.154182	ebooks/11468
595932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11468.kindle.noimages	2020-06-06 00:31:19.559215	ebooks/11468
595936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11468.kindle.images	2020-06-06 00:31:18.856208	ebooks/11468
307684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11468/11468.txt	2004-03-06 06:49:48	ebooks/11468
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/11468.rdf	2020-06-11 01:09:17.252047	ebooks/11468
13600	image/jpeg	http://www.gutenberg.org/cache/epub/11468/pg11468.cover.medium.jpg	2020-06-06 00:31:19.61121	ebooks/11468
335784	text/html	http://www.gutenberg.org/ebooks/11468.html.noimages	2020-06-06 00:31:17.917226	ebooks/11468
116204	application/zip	http://www.gutenberg.org/files/11468/11468-8.zip	2004-03-06 06:49:48	ebooks/11468
152076	application/epub+zip	http://www.gutenberg.org/ebooks/11468.epub.images	2020-06-06 00:31:18.061193	ebooks/11468
335784	text/html	http://www.gutenberg.org/ebooks/11468.html.images	2020-06-06 00:31:17.841208	ebooks/11468
307693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11468/11468-8.txt	2004-03-06 06:49:48	ebooks/11468
135532	application/epub+zip	http://www.gutenberg.org/ebooks/11469.epub.images	2020-06-06 00:31:20.299154	ebooks/11469
302216	text/html	http://www.gutenberg.org/ebooks/11469.html.images	2020-06-06 00:31:20.061154	ebooks/11469
4979	image/jpeg	http://www.gutenberg.org/cache/epub/11469/pg11469.cover.small.jpg	2020-06-06 00:31:21.894144	ebooks/11469
96680	application/zip	http://www.gutenberg.org/files/11469/11469.zip	2004-03-06 07:03:58	ebooks/11469
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/11469.rdf	2020-06-11 01:09:17.283032	ebooks/11469
135532	application/epub+zip	http://www.gutenberg.org/ebooks/11469.epub.noimages	2020-06-06 00:31:20.409179	ebooks/11469
302216	text/html	http://www.gutenberg.org/ebooks/11469.html.noimages	2020-06-06 00:31:20.14015	ebooks/11469
539992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11469.kindle.noimages	2020-06-06 00:31:21.865158	ebooks/11469
262608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11469/11469.txt	2004-03-06 07:03:58	ebooks/11469
262578	text/plain	http://www.gutenberg.org/ebooks/11469.txt.utf-8	2020-06-06 00:31:19.771162	ebooks/11469
540008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11469.kindle.images	2020-06-06 00:31:21.136173	ebooks/11469
23506	image/jpeg	http://www.gutenberg.org/cache/epub/11469/pg11469.cover.medium.jpg	2020-06-06 00:31:21.920131	ebooks/11469
279870	text/plain; charset=utf-8	http://www.gutenberg.org/files/1147/1147-0.txt	2016-11-05 09:58:40	ebooks/1147
16419	image/jpeg	http://www.gutenberg.org/cache/epub/1147/pg1147.cover.medium.jpg	2020-06-01 00:38:27.610662	ebooks/1147
321571	text/html; charset=utf-8	http://www.gutenberg.org/files/1147/1147-h/1147-h.htm	2016-11-05 10:00:12	ebooks/1147
134361	application/epub+zip	http://www.gutenberg.org/ebooks/1147.epub.noimages	2020-06-01 00:38:26.361688	ebooks/1147
278382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1147/1147.txt	2008-07-27 05:26:16	ebooks/1147
3756	image/jpeg	http://www.gutenberg.org/cache/epub/1147/pg1147.cover.small.jpg	2020-06-01 00:38:27.580655	ebooks/1147
134360	application/epub+zip	http://www.gutenberg.org/ebooks/1147.epub.images	2020-06-01 00:38:26.18669	ebooks/1147
109764	application/zip	http://www.gutenberg.org/files/1147/1147-h.zip	2016-11-05 10:00:54	ebooks/1147
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/1147.rdf	2020-06-11 01:01:00.311213	ebooks/1147
105313	application/zip	http://www.gutenberg.org/files/1147/1147.zip	2008-07-27 05:26:16	ebooks/1147
544077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1147.kindle.noimages	2020-06-01 00:38:27.547687	ebooks/1147
105537	text/plain; charset=utf-8	http://www.gutenberg.org/files/1147/1147-0.zip	2016-11-05 10:00:54	ebooks/1147
544084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1147.kindle.images	2020-06-01 00:38:26.954672	ebooks/1147
234179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11470/11470.txt	2004-03-06 07:11:08	ebooks/11470
271934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11470/11470-h/11470-h.htm	2004-03-06 07:11:08	ebooks/11470
496850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11470.kindle.noimages	2020-06-06 00:31:24.632131	ebooks/11470
113126	application/epub+zip	http://www.gutenberg.org/ebooks/11470.epub.noimages	2020-06-06 00:31:23.101142	ebooks/11470
89548	application/zip	http://www.gutenberg.org/files/11470/11470.zip	2004-03-06 07:13:08	ebooks/11470
13736	image/jpeg	http://www.gutenberg.org/cache/epub/11470/pg11470.cover.medium.jpg	2020-06-06 00:31:24.7051	ebooks/11470
89579	application/zip	http://www.gutenberg.org/files/11470/11470-8.zip	2004-03-06 07:13:08	ebooks/11470
234188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11470/11470-8.txt	2004-03-06 07:11:06	ebooks/11470
1526136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11470.kindle.images	2020-06-06 00:31:23.958105	ebooks/11470
3664	image/jpeg	http://www.gutenberg.org/cache/epub/11470/pg11470.cover.small.jpg	2020-06-06 00:31:24.670124	ebooks/11470
234158	text/plain	http://www.gutenberg.org/ebooks/11470.txt.utf-8	2020-06-06 00:31:22.033144	ebooks/11470
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/11470.rdf	2020-06-11 01:09:17.311034	ebooks/11470
630012	application/epub+zip	http://www.gutenberg.org/ebooks/11470.epub.images	2020-06-06 00:31:22.958151	ebooks/11470
1183824	application/zip	http://www.gutenberg.org/files/11470/11470-h.zip	2004-03-06 07:13:10	ebooks/11470
118593	application/epub+zip	http://www.gutenberg.org/ebooks/11471.epub.noimages	2020-06-06 00:31:25.00511	ebooks/11471
253430	application/epub+zip	http://www.gutenberg.org/ebooks/11471.epub.images	2020-06-06 00:31:24.941098	ebooks/11471
249803	application/zip	http://www.gutenberg.org/files/11471/11471-h.zip	2004-03-06 08:51:20	ebooks/11471
311049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11471.kindle.noimages	2020-06-06 00:31:25.631096	ebooks/11471
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11471/pg11471.cover.small.jpg	2020-06-06 00:31:25.651111	ebooks/11471
49506	text/html; charset=us-ascii	http://www.gutenberg.org/files/11471/11471-h/11471-h.htm	2004-03-06 08:50:52	ebooks/11471
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/11471.rdf	2020-06-11 01:09:17.33504	ebooks/11471
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11471/pg11471.cover.medium.jpg	2020-06-06 00:31:25.671089	ebooks/11471
44958	text/plain	http://www.gutenberg.org/ebooks/11471.txt.utf-8	2020-06-06 00:31:24.836114	ebooks/11471
17079	application/zip	http://www.gutenberg.org/files/11471/11471.zip	2004-03-06 08:51:20	ebooks/11471
580190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11471.kindle.images	2020-06-06 00:31:25.361103	ebooks/11471
44991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11471/11471.txt	2004-03-06 08:49:48	ebooks/11471
43583	text/html; charset=us-ascii	http://www.gutenberg.org/files/11472/11472-h/11472-h.htm	2004-03-06 08:46:26	ebooks/11472
116735	application/epub+zip	http://www.gutenberg.org/ebooks/11472.epub.noimages	2020-06-06 00:31:25.907116	ebooks/11472
302323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11472.kindle.noimages	2020-06-06 00:31:26.472127	ebooks/11472
39903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11472/11472.txt	2004-03-06 08:48:00	ebooks/11472
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/11472.rdf	2020-06-11 01:09:17.360063	ebooks/11472
39870	text/plain	http://www.gutenberg.org/ebooks/11472.txt.utf-8	2020-06-06 00:31:25.755112	ebooks/11472
192490	application/zip	http://www.gutenberg.org/files/11472/11472-h.zip	2004-03-06 08:48:14	ebooks/11472
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11472/pg11472.cover.small.jpg	2020-06-06 00:31:26.492076	ebooks/11472
460750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11472.kindle.images	2020-06-06 00:31:26.222099	ebooks/11472
15200	text/plain	http://www.gutenberg.org/files/11472/11472.zip	2004-03-06 08:48:14	ebooks/11472
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11472/pg11472.cover.medium.jpg	2020-06-06 00:31:26.511115	ebooks/11472
196102	application/epub+zip	http://www.gutenberg.org/ebooks/11472.epub.images	2020-06-06 00:31:25.849094	ebooks/11472
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/11473.rdf	2020-06-11 01:09:17.38504	ebooks/11473
192937	application/zip	http://www.gutenberg.org/files/11473/11473-h.zip	2004-03-06 08:56:06	ebooks/11473
41187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11473/11473.txt	2004-03-06 08:52:36	ebooks/11473
196603	application/epub+zip	http://www.gutenberg.org/ebooks/11473.epub.images	2020-06-06 00:31:26.69209	ebooks/11473
45618	text/html; charset=us-ascii	http://www.gutenberg.org/files/11473/11473-h/11473-h.htm	2004-03-06 08:54:46	ebooks/11473
15610	text/plain	http://www.gutenberg.org/files/11473/11473.zip	2004-03-06 08:56:04	ebooks/11473
306338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11473.kindle.noimages	2020-06-06 00:31:27.345059	ebooks/11473
117238	application/epub+zip	http://www.gutenberg.org/ebooks/11473.epub.noimages	2020-06-06 00:31:26.752084	ebooks/11473
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11473/pg11473.cover.medium.jpg	2020-06-06 00:31:27.385092	ebooks/11473
464655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11473.kindle.images	2020-06-06 00:31:27.078068	ebooks/11473
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11473/pg11473.cover.small.jpg	2020-06-06 00:31:27.364091	ebooks/11473
41154	text/plain	http://www.gutenberg.org/ebooks/11473.txt.utf-8	2020-06-06 00:31:26.59508	ebooks/11473
193020	text/html	http://www.gutenberg.org/files/11474/11474-h.zip	2004-03-06 09:02:44	ebooks/11474
117239	application/epub+zip	http://www.gutenberg.org/ebooks/11474.epub.noimages	2020-06-06 00:31:27.627073	ebooks/11474
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11474/pg11474.cover.small.jpg	2020-06-06 00:31:28.229064	ebooks/11474
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/11474.rdf	2020-06-11 01:09:17.412035	ebooks/11474
41100	text/plain	http://www.gutenberg.org/ebooks/11474.txt.utf-8	2020-06-06 00:31:27.470083	ebooks/11474
304471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11474.kindle.noimages	2020-06-06 00:31:28.210064	ebooks/11474
462870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11474.kindle.images	2020-06-06 00:31:27.948053	ebooks/11474
15685	text/plain	http://www.gutenberg.org/files/11474/11474.zip	2004-03-06 09:02:44	ebooks/11474
196618	application/epub+zip	http://www.gutenberg.org/ebooks/11474.epub.images	2020-06-06 00:31:27.568075	ebooks/11474
45097	text/html; charset=us-ascii	http://www.gutenberg.org/files/11474/11474-h/11474-h.htm	2004-03-06 09:01:34	ebooks/11474
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11474/pg11474.cover.medium.jpg	2020-06-06 00:31:28.24806	ebooks/11474
41133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11474/11474.txt	2004-03-06 08:59:14	ebooks/11474
44951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11475/11475.txt	2004-03-06 09:04:38	ebooks/11475
198308	application/epub+zip	http://www.gutenberg.org/ebooks/11475.epub.images	2020-06-06 00:31:28.435062	ebooks/11475
470968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11475.kindle.images	2020-06-06 00:31:28.821042	ebooks/11475
194862	text/html	http://www.gutenberg.org/files/11475/11475-h.zip	2004-03-06 09:08:16	ebooks/11475
312618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11475.kindle.noimages	2020-06-06 00:31:29.090064	ebooks/11475
118938	application/epub+zip	http://www.gutenberg.org/ebooks/11475.epub.noimages	2020-06-06 00:31:28.495056	ebooks/11475
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/11475.rdf	2020-06-11 01:09:17.438034	ebooks/11475
49408	text/html; charset=us-ascii	http://www.gutenberg.org/files/11475/11475-h/11475-h.htm	2004-03-06 09:07:20	ebooks/11475
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11475/pg11475.cover.medium.jpg	2020-06-06 00:31:29.129045	ebooks/11475
17426	application/zip	http://www.gutenberg.org/files/11475/11475.zip	2004-03-06 09:08:16	ebooks/11475
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11475/pg11475.cover.small.jpg	2020-06-06 00:31:29.110041	ebooks/11475
44918	text/plain	http://www.gutenberg.org/ebooks/11475.txt.utf-8	2020-06-06 00:31:28.332076	ebooks/11475
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/11476.rdf	2020-06-11 01:09:17.463036	ebooks/11476
315933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11476.kindle.noimages	2020-06-06 00:31:30.025027	ebooks/11476
574990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11476.kindle.images	2020-06-06 00:31:29.747042	ebooks/11476
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11476/pg11476.cover.medium.jpg	2020-06-06 00:31:30.063034	ebooks/11476
47776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11476/11476.txt	2004-03-06 09:09:56	ebooks/11476
119601	application/epub+zip	http://www.gutenberg.org/ebooks/11476.epub.noimages	2020-06-06 00:31:29.378045	ebooks/11476
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11476/pg11476.cover.small.jpg	2020-06-06 00:31:30.044034	ebooks/11476
52628	text/html; charset=us-ascii	http://www.gutenberg.org/files/11476/11476-h/11476-h.htm	2004-03-06 09:13:58	ebooks/11476
245779	application/zip	http://www.gutenberg.org/files/11476/11476-h.zip	2004-03-06 09:14:48	ebooks/11476
249394	application/epub+zip	http://www.gutenberg.org/ebooks/11476.epub.images	2020-06-06 00:31:29.317075	ebooks/11476
18163	application/zip	http://www.gutenberg.org/files/11476/11476.zip	2004-03-06 09:14:48	ebooks/11476
47743	text/plain	http://www.gutenberg.org/ebooks/11476.txt.utf-8	2020-06-06 00:31:29.214052	ebooks/11476
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11477/pg11477.cover.small.jpg	2020-06-06 00:31:31.190015	ebooks/11477
46097	text/html; charset=us-ascii	http://www.gutenberg.org/files/11477/11477-h/11477-h.htm	2004-03-06 09:19:18	ebooks/11477
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11477/pg11477.cover.medium.jpg	2020-06-06 00:31:31.210014	ebooks/11477
236012	application/epub+zip	http://www.gutenberg.org/ebooks/11477.epub.images	2020-06-06 00:31:30.251042	ebooks/11477
543348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11477.kindle.images	2020-06-06 00:31:30.665016	ebooks/11477
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/11477.rdf	2020-06-11 01:09:17.48704	ebooks/11477
15818	text/plain	http://www.gutenberg.org/files/11477/11477.zip	2004-03-06 09:20:40	ebooks/11477
41465	text/plain	http://www.gutenberg.org/ebooks/11477.txt.utf-8	2020-06-06 00:31:30.148026	ebooks/11477
41498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11477/11477.txt	2004-03-06 09:16:20	ebooks/11477
232124	text/html	http://www.gutenberg.org/files/11477/11477-h.zip	2004-03-06 09:20:40	ebooks/11477
306706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11477.kindle.noimages	2020-06-06 00:31:30.94003	ebooks/11477
117398	application/epub+zip	http://www.gutenberg.org/ebooks/11477.epub.noimages	2020-06-06 00:31:30.313066	ebooks/11477
38812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11478/11478.txt	2004-03-06 09:22:24	ebooks/11478
117032	application/epub+zip	http://www.gutenberg.org/ebooks/11478.epub.noimages	2020-06-06 00:31:31.524025	ebooks/11478
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11478/pg11478.cover.small.jpg	2020-06-06 00:31:32.113003	ebooks/11478
15301	application/zip	http://www.gutenberg.org/files/11478/11478.zip	2004-03-06 09:26:22	ebooks/11478
196400	application/epub+zip	http://www.gutenberg.org/ebooks/11478.epub.images	2020-06-06 00:31:31.465026	ebooks/11478
38779	text/plain	http://www.gutenberg.org/ebooks/11478.txt.utf-8	2020-06-06 00:31:31.29701	ebooks/11478
302776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11478.kindle.noimages	2020-06-06 00:31:32.093997	ebooks/11478
461108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11478.kindle.images	2020-06-06 00:31:31.837	ebooks/11478
192626	text/html	http://www.gutenberg.org/files/11478/11478-h.zip	2004-03-06 09:26:24	ebooks/11478
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/11478.rdf	2020-06-11 01:09:17.512032	ebooks/11478
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11478/pg11478.cover.medium.jpg	2020-06-06 00:31:32.132003	ebooks/11478
42787	text/html; charset=us-ascii	http://www.gutenberg.org/files/11478/11478-h/11478-h.htm	2004-03-06 09:25:34	ebooks/11478
194717	application/zip	http://www.gutenberg.org/files/11479/11479-h.zip	2004-03-06 09:58:16	ebooks/11479
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/11479.rdf	2020-06-11 01:09:17.53703	ebooks/11479
469780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11479.kindle.images	2020-06-06 00:31:32.699999	ebooks/11479
45387	text/plain	http://www.gutenberg.org/ebooks/11479.txt.utf-8	2020-06-06 00:31:32.217013	ebooks/11479
45420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11479/11479.txt	2004-03-06 09:53:20	ebooks/11479
49680	text/html; charset=us-ascii	http://www.gutenberg.org/files/11479/11479-h/11479-h.htm	2004-03-06 09:57:54	ebooks/11479
118801	application/epub+zip	http://www.gutenberg.org/ebooks/11479.epub.noimages	2020-06-06 00:31:32.374004	ebooks/11479
311373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11479.kindle.noimages	2020-06-06 00:31:32.968995	ebooks/11479
17287	text/plain	http://www.gutenberg.org/files/11479/11479.zip	2004-03-06 09:58:16	ebooks/11479
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11479/pg11479.cover.small.jpg	2020-06-06 00:31:32.988995	ebooks/11479
198168	application/epub+zip	http://www.gutenberg.org/ebooks/11479.epub.images	2020-06-06 00:31:32.315002	ebooks/11479
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11479/pg11479.cover.medium.jpg	2020-06-06 00:31:33.009004	ebooks/11479
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/1148.rdf	2020-06-11 01:01:00.334256	ebooks/1148
4349	image/jpeg	http://www.gutenberg.org/cache/epub/1148/pg1148.cover.small.jpg	2020-06-01 00:38:30.348917	ebooks/1148
177917	application/epub+zip	http://www.gutenberg.org/ebooks/1148.epub.noimages	2020-06-01 00:38:28.418661	ebooks/1148
737049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1148.kindle.images	2020-06-01 00:38:29.349639	ebooks/1148
177917	application/epub+zip	http://www.gutenberg.org/ebooks/1148.epub.images	2020-06-01 00:38:28.128678	ebooks/1148
133409	application/zip	http://www.gutenberg.org/files/1148/1148-0.zip	2015-02-15 02:41:36	ebooks/1148
346409	text/plain; charset=utf-8	http://www.gutenberg.org/files/1148/1148-0.txt	2015-02-15 02:40:15	ebooks/1148
142985	application/zip	http://www.gutenberg.org/files/1148/1148-h.zip	2015-02-15 02:41:36	ebooks/1148
399601	text/html	http://www.gutenberg.org/files/1148/1148-h/1148-h.htm	2015-02-15 02:40:52	ebooks/1148
737041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1148.kindle.noimages	2020-06-01 00:38:30.289921	ebooks/1148
20001	image/jpeg	http://www.gutenberg.org/cache/epub/1148/pg1148.cover.medium.jpg	2020-06-01 00:38:30.40294	ebooks/1148
44549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11480/11480.txt	2004-03-06 10:01:12	ebooks/11480
118977	application/epub+zip	http://www.gutenberg.org/ebooks/11480.epub.noimages	2020-06-06 00:31:33.255004	ebooks/11480
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/11480.rdf	2020-06-11 01:09:17.563033	ebooks/11480
44516	text/plain	http://www.gutenberg.org/ebooks/11480.txt.utf-8	2020-06-06 00:31:33.094023	ebooks/11480
17452	application/zip	http://www.gutenberg.org/files/11480/11480.zip	2004-03-06 10:06:08	ebooks/11480
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11480/pg11480.cover.medium.jpg	2020-06-06 00:31:33.898977	ebooks/11480
49074	text/html; charset=us-ascii	http://www.gutenberg.org/files/11480/11480-h/11480-h.htm	2004-03-06 10:05:18	ebooks/11480
194895	application/zip	http://www.gutenberg.org/files/11480/11480-h.zip	2004-03-06 10:06:08	ebooks/11480
312313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11480.kindle.noimages	2020-06-06 00:31:33.859034	ebooks/11480
470713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11480.kindle.images	2020-06-06 00:31:33.586984	ebooks/11480
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11480/pg11480.cover.small.jpg	2020-06-06 00:31:33.879004	ebooks/11480
198345	application/epub+zip	http://www.gutenberg.org/ebooks/11480.epub.images	2020-06-06 00:31:33.195985	ebooks/11480
470312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11481.kindle.images	2020-06-06 00:31:34.468976	ebooks/11481
50022	text/html; charset=us-ascii	http://www.gutenberg.org/files/11481/11481-h/11481-h.htm	2004-03-06 10:10:30	ebooks/11481
45562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11481/11481.txt	2004-03-06 10:07:20	ebooks/11481
17310	application/zip	http://www.gutenberg.org/files/11481/11481.zip	2004-03-06 10:11:08	ebooks/11481
194735	text/html	http://www.gutenberg.org/files/11481/11481-h.zip	2004-03-06 10:11:08	ebooks/11481
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11481/pg11481.cover.medium.jpg	2020-06-06 00:31:34.776964	ebooks/11481
311963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11481.kindle.noimages	2020-06-06 00:31:34.73797	ebooks/11481
45529	text/plain	http://www.gutenberg.org/ebooks/11481.txt.utf-8	2020-06-06 00:31:33.983	ebooks/11481
118811	application/epub+zip	http://www.gutenberg.org/ebooks/11481.epub.noimages	2020-06-06 00:31:34.144011	ebooks/11481
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/11481.rdf	2020-06-11 01:09:17.588031	ebooks/11481
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11481/pg11481.cover.small.jpg	2020-06-06 00:31:34.757964	ebooks/11481
198176	application/epub+zip	http://www.gutenberg.org/ebooks/11481.epub.images	2020-06-06 00:31:34.084986	ebooks/11481
338039	text/html; charset=utf-8	http://www.gutenberg.org/files/11482/11482-h/11482-h.html	2018-02-28 09:23:38	ebooks/11482
425557	application/zip	http://www.gutenberg.org/files/11482/11482-h.zip	2018-02-28 09:26:36	ebooks/11482
749258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11482.kindle.noimages	2020-06-06 00:31:38.262932	ebooks/11482
456831	application/epub+zip	http://www.gutenberg.org/ebooks/11482.epub.images	2020-06-06 00:31:35.630963	ebooks/11482
232086	application/epub+zip	http://www.gutenberg.org/ebooks/11482.epub.noimages	2020-06-06 00:31:36.398975	ebooks/11482
1198115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11482.kindle.images	2020-06-06 00:31:37.363945	ebooks/11482
18306	image/jpeg	http://www.gutenberg.org/cache/epub/11482/pg11482.cover.medium.jpg	2020-06-06 00:31:38.339926	ebooks/11482
3232	image/jpeg	http://www.gutenberg.org/cache/epub/11482/pg11482.cover.small.jpg	2020-06-06 00:31:38.302924	ebooks/11482
99152	application/zip	http://www.gutenberg.org/files/11482/11482-0.zip	2018-02-28 09:26:36	ebooks/11482
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/11482.rdf	2020-06-11 01:09:17.611028	ebooks/11482
6932949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11483.kindle.images	2020-06-06 00:31:48.544008	ebooks/11483
237556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11483/11483-8.zip	2004-03-06 07:34:22	ebooks/11483
767096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11483/11483-h/11483-h.htm	2004-03-06 07:30:54	ebooks/11483
611572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11483/11483.txt	2004-03-06 07:30:54	ebooks/11483
611583	text/plain	http://www.gutenberg.org/ebooks/11483.txt.utf-8	2020-06-06 00:31:38.474916	ebooks/11483
16708	application/rdf+xml	http://www.gutenberg.org/ebooks/11483.rdf	2020-06-11 01:09:17.640053	ebooks/11483
23249	image/jpeg	http://www.gutenberg.org/cache/epub/11483/pg11483.cover.medium.jpg	2020-06-06 00:31:50.228975	ebooks/11483
2910025	application/epub+zip	http://www.gutenberg.org/ebooks/11483.epub.images	2020-06-06 00:31:39.326948	ebooks/11483
280816	application/epub+zip	http://www.gutenberg.org/ebooks/11483.epub.noimages	2020-06-06 00:31:39.622949	ebooks/11483
611529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11483/11483-8.txt	2004-03-06 07:30:54	ebooks/11483
2871550	text/html	http://www.gutenberg.org/files/11483/11483-h.zip	2004-03-06 07:34:22	ebooks/11483
237429	text/plain	http://www.gutenberg.org/files/11483/11483.zip	2004-03-06 07:34:20	ebooks/11483
4826	image/jpeg	http://www.gutenberg.org/cache/epub/11483/pg11483.cover.small.jpg	2020-06-06 00:31:50.131018	ebooks/11483
1175720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11483.kindle.noimages	2020-06-06 00:31:50.030976	ebooks/11483
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/11484.rdf	2020-06-11 01:09:17.669039	ebooks/11484
880039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11484.kindle.images	2020-06-06 00:31:52.058976	ebooks/11484
203767	application/epub+zip	http://www.gutenberg.org/ebooks/11484.epub.images	2020-06-06 00:31:50.895976	ebooks/11484
3397	image/jpeg	http://www.gutenberg.org/cache/epub/11484/pg11484.cover.small.jpg	2020-06-06 00:31:53.066939	ebooks/11484
180883	application/zip	http://www.gutenberg.org/files/11484/11484-h.zip	2004-03-06 07:48:22	ebooks/11484
174720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11484/11484-8.zip	2004-03-06 07:48:20	ebooks/11484
171444	text/plain	http://www.gutenberg.org/files/11484/11484.zip	2004-03-06 07:48:20	ebooks/11484
12466	image/jpeg	http://www.gutenberg.org/cache/epub/11484/pg11484.cover.medium.jpg	2020-06-06 00:31:53.100951	ebooks/11484
462422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11484/11484.txt	2004-03-06 07:44:26	ebooks/11484
880035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11484.kindle.noimages	2020-06-06 00:31:53.028934	ebooks/11484
203767	application/epub+zip	http://www.gutenberg.org/ebooks/11484.epub.noimages	2020-06-06 00:31:51.093982	ebooks/11484
474509	text/plain	http://www.gutenberg.org/ebooks/11484.txt.utf-8	2020-06-06 00:31:50.492971	ebooks/11484
462393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11484/11484-8.txt	2004-03-06 07:44:04	ebooks/11484
488493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11484/11484-h/11484-h.htm	2004-03-06 07:47:18	ebooks/11484
166394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11485.kindle.noimages	2020-06-06 00:31:53.755939	ebooks/11485
18878	text/html	http://www.gutenberg.org/files/11485/11485-h.zip	2004-03-06 07:58:52	ebooks/11485
44314	application/epub+zip	http://www.gutenberg.org/ebooks/11485.epub.noimages	2020-06-06 00:31:53.355984	ebooks/11485
249111	text/html	http://www.gutenberg.org/ebooks/11493.html.images	2020-06-06 00:32:18.36294	ebooks/11493
50570	text/html; charset=us-ascii	http://www.gutenberg.org/files/11485/11485-h/11485-h.htm	2004-03-06 07:58:20	ebooks/11485
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/11485.rdf	2020-06-11 01:09:17.694031	ebooks/11485
18376	application/zip	http://www.gutenberg.org/files/11485/11485.zip	2004-03-06 07:58:52	ebooks/11485
3691	image/jpeg	http://www.gutenberg.org/cache/epub/11485/pg11485.cover.small.jpg	2020-06-06 00:31:53.783925	ebooks/11485
44314	application/epub+zip	http://www.gutenberg.org/ebooks/11485.epub.images	2020-06-06 00:31:53.311941	ebooks/11485
48551	text/plain	http://www.gutenberg.org/ebooks/11485.txt.utf-8	2020-06-06 00:31:53.232936	ebooks/11485
48584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11485/11485.txt	2004-03-06 07:56:58	ebooks/11485
16060	image/jpeg	http://www.gutenberg.org/cache/epub/11485/pg11485.cover.medium.jpg	2020-06-06 00:31:53.80994	ebooks/11485
166410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11485.kindle.images	2020-06-06 00:31:53.552998	ebooks/11485
292755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11486.kindle.noimages	2020-06-06 00:31:55.718932	ebooks/11486
25467	image/jpeg	http://www.gutenberg.org/cache/epub/11486/pg11486.cover.medium.jpg	2020-06-06 00:31:55.788898	ebooks/11486
615371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11486.kindle.images	2020-06-06 00:31:55.34493	ebooks/11486
39819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11486/11486.zip	2004-12-03 05:31:54	ebooks/11486
71695	application/epub+zip	http://www.gutenberg.org/ebooks/11486.epub.noimages	2020-06-06 00:31:54.386926	ebooks/11486
161919	application/epub+zip	http://www.gutenberg.org/ebooks/11486.epub.images	2020-06-06 00:31:54.199964	ebooks/11486
175072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11486/11486-h.zip	2004-12-03 05:33:19	ebooks/11486
4765	image/jpeg	http://www.gutenberg.org/cache/epub/11486/pg11486.cover.small.jpg	2020-06-06 00:31:55.754921	ebooks/11486
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/11486.rdf	2020-06-11 01:09:17.720032	ebooks/11486
39836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11486/11486-8.zip	2004-12-03 05:32:05	ebooks/11486
96851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11486/11486-8.txt	2004-12-03 05:31:32	ebooks/11486
96820	text/plain	http://www.gutenberg.org/ebooks/11486.txt.utf-8	2020-06-06 00:31:53.923923	ebooks/11486
109188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11486/11486-h/11486-h.htm	2004-12-03 05:30:54	ebooks/11486
96845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11486/11486.txt	2004-12-03 05:31:28	ebooks/11486
110989	application/epub+zip	http://www.gutenberg.org/ebooks/11487.epub.images	2020-06-06 00:31:56.140903	ebooks/11487
4671	image/jpeg	http://www.gutenberg.org/cache/epub/11487/pg11487.cover.small.jpg	2020-06-06 00:31:57.330229	ebooks/11487
104218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11487/11487-h/11487-h.htm	2013-03-06 09:11:52	ebooks/11487
291267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11487.kindle.noimages	2020-06-06 00:31:57.299183	ebooks/11487
99474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11487/11487.txt	2004-03-05 19:00:00	ebooks/11487
99480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11487/11487-8.txt	2004-03-05 19:00:00	ebooks/11487
99464	text/plain	http://www.gutenberg.org/ebooks/11487.txt.utf-8	2020-06-06 00:31:55.918933	ebooks/11487
41282	application/zip	http://www.gutenberg.org/files/11487/11487-8.zip	2013-03-06 09:12:38	ebooks/11487
71431	application/epub+zip	http://www.gutenberg.org/ebooks/11487.epub.noimages	2020-06-06 00:31:56.288902	ebooks/11487
41242	application/zip	http://www.gutenberg.org/files/11487/11487.zip	2013-03-06 09:12:38	ebooks/11487
453561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11487.kindle.images	2020-06-06 00:31:56.960208	ebooks/11487
25505	image/jpeg	http://www.gutenberg.org/cache/epub/11487/pg11487.cover.medium.jpg	2020-06-06 00:31:57.360192	ebooks/11487
145320	application/zip	http://www.gutenberg.org/files/11487/11487-h.zip	2013-03-06 09:12:38	ebooks/11487
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/11487.rdf	2020-06-11 01:09:17.746041	ebooks/11487
727609	text/html	http://www.gutenberg.org/ebooks/11488.html.noimages	2020-06-06 00:31:58.237184	ebooks/11488
610608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11488/11488.txt	2004-03-07 01:03:18	ebooks/11488
240534	application/zip	http://www.gutenberg.org/files/11488/11488-8.zip	2004-03-07 01:03:20	ebooks/11488
610605	text/plain	http://www.gutenberg.org/ebooks/11488.txt.utf-8	2020-06-06 00:31:57.495182	ebooks/11488
1161410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11488.kindle.noimages	2020-06-06 00:32:01.769121	ebooks/11488
22932	image/jpeg	http://www.gutenberg.org/cache/epub/11488/pg11488.cover.medium.jpg	2020-06-06 00:32:01.825153	ebooks/11488
610576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11488/11488-8.txt	2004-03-07 01:03:18	ebooks/11488
294206	application/epub+zip	http://www.gutenberg.org/ebooks/11488.epub.noimages	2020-06-06 00:31:58.803202	ebooks/11488
240477	application/zip	http://www.gutenberg.org/files/11488/11488.zip	2004-03-07 01:03:20	ebooks/11488
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/11488.rdf	2020-06-11 01:09:17.77303	ebooks/11488
294207	application/epub+zip	http://www.gutenberg.org/ebooks/11488.epub.images	2020-06-06 00:31:58.593161	ebooks/11488
727609	text/html	http://www.gutenberg.org/ebooks/11488.html.images	2020-06-06 00:31:58.022192	ebooks/11488
4980	image/jpeg	http://www.gutenberg.org/cache/epub/11488/pg11488.cover.small.jpg	2020-06-06 00:32:01.799116	ebooks/11488
1161415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11488.kindle.images	2020-06-06 00:32:00.286175	ebooks/11488
147558	application/epub+zip	http://www.gutenberg.org/ebooks/11489.epub.images	2020-06-06 00:32:02.235143	ebooks/11489
605782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11489.kindle.noimages	2020-06-06 00:32:03.875097	ebooks/11489
147558	application/epub+zip	http://www.gutenberg.org/ebooks/11489.epub.noimages	2020-06-06 00:32:02.355119	ebooks/11489
104820	application/zip	http://www.gutenberg.org/files/11489/11489-8.zip	2004-03-07 01:10:28	ebooks/11489
104795	text/plain	http://www.gutenberg.org/files/11489/11489.zip	2004-03-07 01:10:28	ebooks/11489
282727	text/plain	http://www.gutenberg.org/ebooks/11489.txt.utf-8	2020-06-06 00:32:01.945144	ebooks/11489
4845	image/jpeg	http://www.gutenberg.org/cache/epub/11489/pg11489.cover.small.jpg	2020-06-06 00:32:03.934114	ebooks/11489
605798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11489.kindle.images	2020-06-06 00:32:03.114114	ebooks/11489
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/11489.rdf	2020-06-11 01:09:17.803036	ebooks/11489
27334	image/jpeg	http://www.gutenberg.org/cache/epub/11489/pg11489.cover.medium.jpg	2020-06-06 00:32:03.991148	ebooks/11489
118808	text/html	http://www.gutenberg.org/files/11489/11489-h.zip	2004-03-07 01:10:28	ebooks/11489
282751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11489/11489.txt	2004-03-07 01:10:28	ebooks/11489
402387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11489/11489-h/11489-h.htm	2004-03-07 01:10:28	ebooks/11489
282760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11489/11489-8.txt	2004-03-07 01:10:28	ebooks/11489
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/1149.rdf	2020-06-11 01:01:00.360203	ebooks/1149
117386	application/epub+zip	http://www.gutenberg.org/ebooks/1149.epub.noimages	2020-06-01 00:38:30.963916	ebooks/1149
250431	text/plain	http://www.gutenberg.org/ebooks/1149.txt.utf-8	2020-06-01 00:38:30.622953	ebooks/1149
473730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1149.kindle.images	2020-06-01 00:38:31.469911	ebooks/1149
473722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1149.kindle.noimages	2020-06-01 00:38:31.974905	ebooks/1149
250430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1149/1149.txt	2020-04-05 06:28:58	ebooks/1149
117386	application/epub+zip	http://www.gutenberg.org/ebooks/1149.epub.images	2020-06-01 00:38:30.844928	ebooks/1149
256181	text/html	http://www.gutenberg.org/files/1149/1149-h/1149-h.htm	2020-04-05 06:28:58	ebooks/1149
94735	text/html	http://www.gutenberg.org/files/1149/1149-h.zip	2020-04-05 06:29:18	ebooks/1149
3979	image/jpeg	http://www.gutenberg.org/cache/epub/1149/pg1149.cover.small.jpg	2020-06-01 00:38:32.002946	ebooks/1149
15738	image/jpeg	http://www.gutenberg.org/cache/epub/1149/pg1149.cover.medium.jpg	2020-06-01 00:38:32.029896	ebooks/1149
93467	application/zip	http://www.gutenberg.org/files/1149/1149.zip	2020-04-05 06:29:18	ebooks/1149
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/11490.rdf	2020-06-11 01:09:17.831027	ebooks/11490
2111038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11490.kindle.noimages	2020-06-06 00:32:10.356023	ebooks/11490
537638	application/epub+zip	http://www.gutenberg.org/ebooks/11490.epub.noimages	2020-06-06 00:32:05.771089	ebooks/11490
1221039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11490/11490-8.txt	2004-03-07 01:22:42	ebooks/11490
473083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11490/11490-8.zip	2004-03-07 01:22:44	ebooks/11490
1276880	text/html	http://www.gutenberg.org/ebooks/11490.html.noimages	2020-06-06 00:32:05.08308	ebooks/11490
1276880	text/html	http://www.gutenberg.org/ebooks/11490.html.images	2020-06-06 00:32:04.840131	ebooks/11490
472899	application/zip	http://www.gutenberg.org/files/11490/11490.zip	2004-03-07 01:22:44	ebooks/11490
537638	application/epub+zip	http://www.gutenberg.org/ebooks/11490.epub.images	2020-06-06 00:32:05.520088	ebooks/11490
2110954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11490.kindle.images	2020-06-06 00:32:08.066041	ebooks/11490
1221040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11490/11490.txt	2004-03-07 01:22:44	ebooks/11490
1221228	text/plain	http://www.gutenberg.org/ebooks/11490.txt.utf-8	2020-06-06 00:32:04.201108	ebooks/11490
14080	image/jpeg	http://www.gutenberg.org/cache/epub/11490/pg11490.cover.medium.jpg	2020-06-06 00:32:10.409017	ebooks/11490
3362	image/jpeg	http://www.gutenberg.org/cache/epub/11490/pg11490.cover.small.jpg	2020-06-06 00:32:10.385008	ebooks/11490
65847	application/epub+zip	http://www.gutenberg.org/ebooks/11491.epub.noimages	2020-06-06 00:32:11.195024	ebooks/11491
111971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11491/11491-h/11491-h.htm	2004-03-06 20:10:28	ebooks/11491
90838	text/plain	http://www.gutenberg.org/ebooks/11491.txt.utf-8	2020-06-06 00:32:10.524005	ebooks/11491
2266539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11491.kindle.images	2020-06-06 00:32:15.554007	ebooks/11491
596051	application/epub+zip	http://www.gutenberg.org/ebooks/11491.epub.images	2020-06-06 00:32:11.01002	ebooks/11491
38295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11491/11491-8.zip	2004-03-06 20:10:28	ebooks/11491
38262	application/zip	http://www.gutenberg.org/files/11491/11491.zip	2004-03-06 20:10:28	ebooks/11491
90864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11491/11491-8.txt	2004-03-06 20:10:28	ebooks/11491
4258	image/jpeg	http://www.gutenberg.org/cache/epub/11491/pg11491.cover.small.jpg	2020-06-06 00:32:15.957964	ebooks/11491
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/11491.rdf	2020-06-11 01:09:17.857032	ebooks/11491
2147490	text/html	http://www.gutenberg.org/files/11491/11491-h.zip	2004-03-06 20:10:28	ebooks/11491
274963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11491.kindle.noimages	2020-06-06 00:32:15.92295	ebooks/11491
90858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11491/11491.txt	2004-03-06 20:10:28	ebooks/11491
21420	image/jpeg	http://www.gutenberg.org/cache/epub/11491/pg11491.cover.medium.jpg	2020-06-06 00:32:15.990977	ebooks/11491
3790	image/jpeg	http://www.gutenberg.org/cache/epub/11492/pg11492.cover.small.jpg	2020-06-06 00:32:18.071942	ebooks/11492
120539	application/epub+zip	http://www.gutenberg.org/ebooks/11492.epub.images	2020-06-06 00:32:16.631942	ebooks/11492
270371	text/html	http://www.gutenberg.org/ebooks/11492.html.images	2020-06-06 00:32:16.415938	ebooks/11492
235943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11492/11492-8.txt	2004-03-07 10:49:38	ebooks/11492
481015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11492.kindle.noimages	2020-06-06 00:32:18.045949	ebooks/11492
237703	text/plain	http://www.gutenberg.org/ebooks/11492.txt.utf-8	2020-06-06 00:32:16.119961	ebooks/11492
270371	text/html	http://www.gutenberg.org/ebooks/11492.html.noimages	2020-06-06 00:32:16.481955	ebooks/11492
89607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11492/11492-8.zip	2004-03-07 10:49:38	ebooks/11492
120539	application/epub+zip	http://www.gutenberg.org/ebooks/11492.epub.noimages	2020-06-06 00:32:16.73894	ebooks/11492
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/11492.rdf	2020-06-11 01:09:17.881026	ebooks/11492
481019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11492.kindle.images	2020-06-06 00:32:17.387942	ebooks/11492
13480	image/jpeg	http://www.gutenberg.org/cache/epub/11492/pg11492.cover.medium.jpg	2020-06-06 00:32:18.095917	ebooks/11492
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/11493.rdf	2020-06-11 01:09:17.907025	ebooks/11493
108648	application/epub+zip	http://www.gutenberg.org/ebooks/11493.epub.images	2020-06-06 00:32:18.540912	ebooks/11493
228355	text/plain	http://www.gutenberg.org/ebooks/11493.txt.utf-8	2020-06-06 00:32:18.204916	ebooks/11493
3328	image/jpeg	http://www.gutenberg.org/cache/epub/11493/pg11493.cover.small.jpg	2020-06-06 00:32:19.744927	ebooks/11493
228357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11493/11493-8.txt	2004-12-21 14:11:12	ebooks/11493
228348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11493/11493.txt	2004-12-21 14:11:18	ebooks/11493
438648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11493.kindle.noimages	2020-06-06 00:32:19.71989	ebooks/11493
83997	application/zip	http://www.gutenberg.org/files/11493/11493-8.zip	2004-12-21 14:12:04	ebooks/11493
438656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11493.kindle.images	2020-06-06 00:32:19.169913	ebooks/11493
108648	application/epub+zip	http://www.gutenberg.org/ebooks/11493.epub.noimages	2020-06-06 00:32:18.620918	ebooks/11493
83962	application/zip	http://www.gutenberg.org/files/11493/11493.zip	2004-12-21 14:12:14	ebooks/11493
11951	image/jpeg	http://www.gutenberg.org/cache/epub/11493/pg11493.cover.medium.jpg	2020-06-06 00:32:19.767911	ebooks/11493
249111	text/html	http://www.gutenberg.org/ebooks/11493.html.noimages	2020-06-06 00:32:18.421944	ebooks/11493
378154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11494/11494-h/11494-h.htm	2004-03-07 11:46:14	ebooks/11494
2742	image/jpeg	http://www.gutenberg.org/cache/epub/11494/pg11494.cover.small.jpg	2020-06-06 00:32:22.101096	ebooks/11494
776850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11494.kindle.images	2020-06-06 00:32:21.243911	ebooks/11494
206201	application/epub+zip	http://www.gutenberg.org/ebooks/11494.epub.noimages	2020-06-06 00:32:20.406889	ebooks/11494
13980	image/jpeg	http://www.gutenberg.org/cache/epub/11494/pg11494.cover.medium.jpg	2020-06-06 00:32:22.135087	ebooks/11494
136832	text/plain	http://www.gutenberg.org/files/11494/11494.zip	2004-03-07 11:49:00	ebooks/11494
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/11494.rdf	2020-06-11 01:09:17.934029	ebooks/11494
139389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11494/11494-8.zip	2004-03-07 11:49:00	ebooks/11494
365240	text/plain	http://www.gutenberg.org/ebooks/11494.txt.utf-8	2020-06-06 00:32:19.882957	ebooks/11494
355976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11494/11494-8.txt	2004-03-07 11:46:14	ebooks/11494
356007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11494/11494.txt	2004-03-07 11:46:14	ebooks/11494
208146	text/html	http://www.gutenberg.org/files/11494/11494-h.zip	2004-03-07 11:49:00	ebooks/11494
225062	application/epub+zip	http://www.gutenberg.org/ebooks/11494.epub.images	2020-06-06 00:32:20.225892	ebooks/11494
742909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11494.kindle.noimages	2020-06-06 00:32:22.06707	ebooks/11494
93270	application/zip	http://www.gutenberg.org/files/11495/11495-h.zip	2004-03-07 11:58:24	ebooks/11495
113893	application/epub+zip	http://www.gutenberg.org/ebooks/11495.epub.images	2020-06-06 00:32:22.523055	ebooks/11495
246065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11495/11495-h/11495-h.htm	2004-03-07 11:58:04	ebooks/11495
89584	application/zip	http://www.gutenberg.org/files/11495/11495-8.zip	2004-03-07 11:58:24	ebooks/11495
482274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11495.kindle.noimages	2020-06-06 00:32:23.81204	ebooks/11495
13578	image/jpeg	http://www.gutenberg.org/cache/epub/11495/pg11495.cover.medium.jpg	2020-06-06 00:32:23.875039	ebooks/11495
482281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11495.kindle.images	2020-06-06 00:32:23.2361	ebooks/11495
88023	application/zip	http://www.gutenberg.org/files/11495/11495.zip	2004-03-07 11:58:24	ebooks/11495
3679	image/jpeg	http://www.gutenberg.org/cache/epub/11495/pg11495.cover.small.jpg	2020-06-06 00:32:23.845037	ebooks/11495
113894	application/epub+zip	http://www.gutenberg.org/ebooks/11495.epub.noimages	2020-06-06 00:32:22.660065	ebooks/11495
228666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11495/11495.txt	2004-03-07 11:57:02	ebooks/11495
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/11495.rdf	2020-06-11 01:09:17.962033	ebooks/11495
228675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11495/11495-8.txt	2004-03-07 11:56:38	ebooks/11495
233506	text/plain	http://www.gutenberg.org/ebooks/11495.txt.utf-8	2020-06-06 00:32:22.268063	ebooks/11495
82699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11496/11496.txt	2004-03-07 12:18:58	ebooks/11496
33732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11496/11496-8.zip	2004-03-07 12:26:36	ebooks/11496
87317	application/epub+zip	http://www.gutenberg.org/ebooks/11496.epub.images	2020-06-06 00:32:24.242039	ebooks/11496
33937	application/zip	http://www.gutenberg.org/files/11496/11496-0.zip	2004-03-07 12:26:36	ebooks/11496
3788	image/jpeg	http://www.gutenberg.org/cache/epub/11496/pg11496.cover.small.jpg	2020-06-06 00:32:25.113032	ebooks/11496
33690	text/plain	http://www.gutenberg.org/files/11496/11496.zip	2004-03-07 12:26:36	ebooks/11496
286021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11496.kindle.images	2020-06-06 00:32:24.800039	ebooks/11496
82703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11496/11496-8.txt	2004-03-07 12:18:58	ebooks/11496
15933	application/rdf+xml	http://www.gutenberg.org/ebooks/11496.rdf	2020-06-11 01:09:17.990025	ebooks/11496
23702	image/jpeg	http://www.gutenberg.org/cache/epub/11496/pg11496.cover.medium.jpg	2020-06-06 00:32:25.13003	ebooks/11496
96076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11496/11496-h/11496-h.htm	2004-03-07 12:18:58	ebooks/11496
82777	text/plain; charset=utf-8	http://www.gutenberg.org/files/11496/11496-0.txt	2004-03-07 12:23:00	ebooks/11496
223622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11496.kindle.noimages	2020-06-06 00:32:25.096024	ebooks/11496
152275	application/zip	http://www.gutenberg.org/files/11496/11496-h.zip	2004-03-07 12:26:36	ebooks/11496
56062	application/epub+zip	http://www.gutenberg.org/ebooks/11496.epub.noimages	2020-06-06 00:32:24.439045	ebooks/11496
449581	text/html	http://www.gutenberg.org/ebooks/11497.html.noimages	2020-06-06 00:32:25.61602	ebooks/11497
192602	application/epub+zip	http://www.gutenberg.org/ebooks/11497.epub.noimages	2020-06-06 00:32:26.072018	ebooks/11497
772526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11497.kindle.noimages	2020-06-06 00:32:27.982991	ebooks/11497
772530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11497.kindle.images	2020-06-06 00:32:27.054005	ebooks/11497
152558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11497/11497-8.zip	2004-03-07 12:48:27	ebooks/11497
449581	text/html	http://www.gutenberg.org/ebooks/11497.html.images	2020-06-06 00:32:25.523053	ebooks/11497
192602	application/epub+zip	http://www.gutenberg.org/ebooks/11497.epub.images	2020-06-06 00:32:25.825035	ebooks/11497
4198	image/jpeg	http://www.gutenberg.org/cache/epub/11497/pg11497.cover.small.jpg	2020-06-06 00:32:28.010039	ebooks/11497
17656	image/jpeg	http://www.gutenberg.org/cache/epub/11497/pg11497.cover.medium.jpg	2020-06-06 00:32:28.035982	ebooks/11497
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/11497.rdf	2020-06-11 01:09:18.014024	ebooks/11497
407671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11497/11497-8.txt	2004-03-07 12:47:49	ebooks/11497
413069	text/plain	http://www.gutenberg.org/ebooks/11497.txt.utf-8	2020-06-06 00:32:25.243033	ebooks/11497
240591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11498/11498.txt	2004-03-07 12:54:40	ebooks/11498
88410	application/zip	http://www.gutenberg.org/files/11498/11498.zip	2004-03-07 12:59:40	ebooks/11498
115016	application/epub+zip	http://www.gutenberg.org/ebooks/11498.epub.noimages	2020-06-06 00:32:33.010979	ebooks/11498
3668	image/jpeg	http://www.gutenberg.org/cache/epub/11498/pg11498.cover.small.jpg	2020-06-06 00:32:41.056118	ebooks/11498
10383492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11498.kindle.images	2020-06-06 00:32:40.487128	ebooks/11498
16825	image/jpeg	http://www.gutenberg.org/cache/epub/11498/pg11498.cover.medium.jpg	2020-06-06 00:32:41.090126	ebooks/11498
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/11498.rdf	2020-06-11 01:09:18.042026	ebooks/11498
7339461	application/zip	http://www.gutenberg.org/files/11498/11498-h.zip	2004-03-07 12:59:42	ebooks/11498
6046193	application/epub+zip	http://www.gutenberg.org/ebooks/11498.epub.images	2020-06-06 00:32:32.907936	ebooks/11498
240528	text/plain	http://www.gutenberg.org/ebooks/11498.txt.utf-8	2020-06-06 00:32:28.15104	ebooks/11498
240521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11498/11498-8.txt	2004-03-07 12:54:40	ebooks/11498
88435	application/zip	http://www.gutenberg.org/files/11498/11498-8.zip	2004-03-07 12:59:40	ebooks/11498
462864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11498.kindle.noimages	2020-06-06 00:32:41.018138	ebooks/11498
249376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11498/11498-h/11498-h.htm	2004-03-07 12:54:42	ebooks/11498
50623	application/zip	http://www.gutenberg.org/files/11499/11499-8.zip	2004-03-07 14:37:22	ebooks/11499
3140	image/jpeg	http://www.gutenberg.org/cache/epub/11499/pg11499.cover.small.jpg	2020-06-06 00:32:42.424098	ebooks/11499
170622	application/zip	http://www.gutenberg.org/files/11499/11499-h.zip	2004-03-07 14:37:22	ebooks/11499
12837	image/jpeg	http://www.gutenberg.org/cache/epub/11499/pg11499.cover.medium.jpg	2020-06-06 00:32:42.459119	ebooks/11499
149544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11499/11499-h/11499-h.htm	2004-03-07 14:32:26	ebooks/11499
544104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11499.kindle.images	2020-06-06 00:32:41.98817	ebooks/11499
197384	application/epub+zip	http://www.gutenberg.org/ebooks/11499.epub.images	2020-06-06 00:32:41.425115	ebooks/11499
130783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11499/11499.txt	2004-03-07 14:32:26	ebooks/11499
130886	text/plain	http://www.gutenberg.org/ebooks/11499.txt.utf-8	2020-06-06 00:32:41.223132	ebooks/11499
130792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11499/11499-8.txt	2004-03-07 14:32:26	ebooks/11499
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/11499.rdf	2020-06-11 01:09:18.069024	ebooks/11499
50537	application/zip	http://www.gutenberg.org/files/11499/11499.zip	2004-03-07 14:37:20	ebooks/11499
75024	application/epub+zip	http://www.gutenberg.org/ebooks/11499.epub.noimages	2020-06-06 00:32:41.524155	ebooks/11499
303060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11499.kindle.noimages	2020-06-06 00:32:42.386099	ebooks/11499
2084688	text/html	http://www.gutenberg.org/ebooks/115.html.noimages	2020-05-31 23:39:14.243106	ebooks/115
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/115.rdf	2020-06-11 01:00:11.166083	ebooks/115
2066327	text/plain	http://www.gutenberg.org/ebooks/115.txt.utf-8	2020-05-31 23:39:11.53514	ebooks/115
640972	application/epub+zip	http://www.gutenberg.org/ebooks/115.epub.noimages	2020-05-31 23:39:15.60909	ebooks/115
2066355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/115/115.txt	2008-06-05 12:23:26	ebooks/115
4789	image/jpeg	http://www.gutenberg.org/cache/epub/115/pg115.cover.small.jpg	2020-05-31 23:39:21.853994	ebooks/115
565167	application/zip	http://www.gutenberg.org/files/115/115.zip	2008-06-05 12:25:30	ebooks/115
2084688	text/html	http://www.gutenberg.org/ebooks/115.html.images	2020-05-31 23:39:13.188105	ebooks/115
640972	application/epub+zip	http://www.gutenberg.org/ebooks/115.epub.images	2020-05-31 23:39:15.430097	ebooks/115
2763740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/115.kindle.images	2020-05-31 23:39:18.71903	ebooks/115
2763724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/115.kindle.noimages	2020-05-31 23:39:21.823997	ebooks/115
22256	image/jpeg	http://www.gutenberg.org/cache/epub/115/pg115.cover.medium.jpg	2020-05-31 23:39:21.878991	ebooks/115
375840	text/html; charset=us-ascii	http://www.gutenberg.org/files/1150/1150-h.zip	2014-11-04 02:45:54	ebooks/1150
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/1150.rdf	2020-06-11 01:01:00.384208	ebooks/1150
365851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1150/1150.zip	2014-11-04 02:45:52	ebooks/1150
1582899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1150.kindle.noimages	2020-06-01 00:38:39.973808	ebooks/1150
939759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1150/1150.txt	2006-02-11 05:56:40	ebooks/1150
2784	image/jpeg	http://www.gutenberg.org/cache/epub/1150/pg1150.cover.small.jpg	2020-06-01 00:38:40.0088	ebooks/1150
1032479	text/html; charset=us-ascii	http://www.gutenberg.org/files/1150/1150-h/1150-h.htm	2014-11-04 02:43:54	ebooks/1150
939731	text/plain	http://www.gutenberg.org/ebooks/1150.txt.utf-8	2020-06-01 00:38:35.667847	ebooks/1150
1582904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1150.kindle.images	2020-06-01 00:38:38.344824	ebooks/1150
402515	application/epub+zip	http://www.gutenberg.org/ebooks/1150.epub.noimages	2020-06-01 00:38:36.723882	ebooks/1150
402516	application/epub+zip	http://www.gutenberg.org/ebooks/1150.epub.images	2020-06-01 00:38:36.491873	ebooks/1150
11553	image/jpeg	http://www.gutenberg.org/cache/epub/1150/pg1150.cover.medium.jpg	2020-06-01 00:38:40.040791	ebooks/1150
108677	application/epub+zip	http://www.gutenberg.org/ebooks/11500.epub.images	2020-06-06 00:32:46.360047	ebooks/11500
108677	application/epub+zip	http://www.gutenberg.org/ebooks/11500.epub.noimages	2020-06-06 00:32:46.428068	ebooks/11500
415133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11500.kindle.noimages	2020-06-06 00:32:47.355052	ebooks/11500
205518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11500/11500.txt	2004-03-17 11:07:32	ebooks/11500
217588	text/html	http://www.gutenberg.org/ebooks/11500.html.images	2020-06-06 00:32:45.995071	ebooks/11500
80579	text/plain	http://www.gutenberg.org/files/11500/11500.zip	2004-03-17 11:07:32	ebooks/11500
205524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11500/11500-8.txt	2004-03-17 11:07:32	ebooks/11500
3337	image/jpeg	http://www.gutenberg.org/cache/epub/11500/pg11500.cover.small.jpg	2020-06-06 00:32:47.382034	ebooks/11500
80691	application/zip	http://www.gutenberg.org/files/11500/11500-8.zip	2004-03-17 11:07:32	ebooks/11500
217588	text/html	http://www.gutenberg.org/ebooks/11500.html.noimages	2020-06-06 00:32:46.057085	ebooks/11500
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/11500.rdf	2020-06-11 01:09:18.096024	ebooks/11500
415137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11500.kindle.images	2020-06-06 00:32:46.889047	ebooks/11500
14054	image/jpeg	http://www.gutenberg.org/cache/epub/11500/pg11500.cover.medium.jpg	2020-06-06 00:32:47.407034	ebooks/11500
205547	text/plain	http://www.gutenberg.org/ebooks/11500.txt.utf-8	2020-06-06 00:32:45.864062	ebooks/11500
3211	image/jpeg	http://www.gutenberg.org/cache/epub/11501/pg11501.cover.small.jpg	2020-06-06 00:32:50.865003	ebooks/11501
254126	application/epub+zip	http://www.gutenberg.org/ebooks/11501.epub.noimages	2020-06-06 00:32:48.434025	ebooks/11501
209531	application/zip	http://www.gutenberg.org/files/11501/11501-8.zip	2004-03-16 17:57:50	ebooks/11501
13264	image/jpeg	http://www.gutenberg.org/cache/epub/11501/pg11501.cover.medium.jpg	2020-06-06 00:32:50.890008	ebooks/11501
987194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11501.kindle.noimages	2020-06-06 00:32:50.837989	ebooks/11501
579389	text/html	http://www.gutenberg.org/ebooks/11501.html.images	2020-06-06 00:32:47.897048	ebooks/11501
529913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11501/11501.txt	2004-03-16 17:57:50	ebooks/11501
209473	application/zip	http://www.gutenberg.org/files/11501/11501.zip	2004-03-16 17:57:50	ebooks/11501
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/11501.rdf	2020-06-11 01:09:20.160996	ebooks/11501
529919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11501/11501-8.txt	2004-03-16 17:57:50	ebooks/11501
579389	text/html	http://www.gutenberg.org/ebooks/11501.html.noimages	2020-06-06 00:32:48.023073	ebooks/11501
987202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11501.kindle.images	2020-06-06 00:32:49.627035	ebooks/11501
529940	text/plain	http://www.gutenberg.org/ebooks/11501.txt.utf-8	2020-06-06 00:32:47.53508	ebooks/11501
254126	application/epub+zip	http://www.gutenberg.org/ebooks/11501.epub.images	2020-06-06 00:32:48.273031	ebooks/11501
272874	application/epub+zip	http://www.gutenberg.org/ebooks/11502.epub.noimages	2020-06-06 00:32:51.922038	ebooks/11502
1100810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11502.kindle.noimages	2020-06-06 00:32:54.245957	ebooks/11502
704367	text/html; charset=utf-8	http://www.gutenberg.org/files/11502/11502-h/11502-h.htm	2018-10-30 11:16:06	ebooks/11502
629368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11502/11502-8.txt	2004-03-16 12:30:54	ebooks/11502
629369	text/plain	http://www.gutenberg.org/ebooks/11502.txt.utf-8	2020-06-06 00:32:51.015039	ebooks/11502
3802	image/jpeg	http://www.gutenberg.org/cache/epub/11502/pg11502.cover.small.jpg	2020-06-06 00:32:54.28195	ebooks/11502
244601	text/html; charset=utf-8	http://www.gutenberg.org/files/11502/11502-h.zip	2018-10-30 11:19:48	ebooks/11502
17189	image/jpeg	http://www.gutenberg.org/cache/epub/11502/pg11502.cover.medium.jpg	2020-06-06 00:32:54.313945	ebooks/11502
236399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11502/11502-8.zip	2004-03-16 12:30:54	ebooks/11502
272874	application/epub+zip	http://www.gutenberg.org/ebooks/11502.epub.images	2020-06-06 00:32:51.604995	ebooks/11502
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/11502.rdf	2020-06-11 01:09:20.185997	ebooks/11502
1100822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11502.kindle.images	2020-06-06 00:32:53.08799	ebooks/11502
54680	text/plain	http://www.gutenberg.org/files/11503/11503.zip	2004-03-17 11:07:34	ebooks/11503
79619	application/epub+zip	http://www.gutenberg.org/ebooks/11503.epub.noimages	2020-06-06 00:32:54.758946	ebooks/11503
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/11503.rdf	2020-06-11 01:09:20.213025	ebooks/11503
156322	text/html	http://www.gutenberg.org/ebooks/11503.html.noimages	2020-06-06 00:32:54.597964	ebooks/11503
139144	text/plain	http://www.gutenberg.org/ebooks/11503.txt.utf-8	2020-06-06 00:32:54.439977	ebooks/11503
156322	text/html	http://www.gutenberg.org/ebooks/11503.html.images	2020-06-06 00:32:54.553954	ebooks/11503
313719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11503.kindle.noimages	2020-06-06 00:32:55.582929	ebooks/11503
313736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11503.kindle.images	2020-06-06 00:32:55.167936	ebooks/11503
139174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11503/11503.txt	2004-03-17 11:07:34	ebooks/11503
79620	application/epub+zip	http://www.gutenberg.org/ebooks/11503.epub.images	2020-06-06 00:32:54.690945	ebooks/11503
14491	image/jpeg	http://www.gutenberg.org/cache/epub/11503/pg11503.cover.medium.jpg	2020-06-06 00:32:55.632928	ebooks/11503
3906	image/jpeg	http://www.gutenberg.org/cache/epub/11503/pg11503.cover.small.jpg	2020-06-06 00:32:55.607952	ebooks/11503
121844	application/zip	http://www.gutenberg.org/files/11504/11504-h.zip	2018-11-09 06:51:30	ebooks/11504
3586	image/jpeg	http://www.gutenberg.org/cache/epub/11504/pg11504.cover.small.jpg	2020-06-06 00:32:57.995918	ebooks/11504
140650	application/epub+zip	http://www.gutenberg.org/ebooks/11504.epub.noimages	2020-06-06 00:32:56.448946	ebooks/11504
588442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11504.kindle.noimages	2020-06-06 00:32:57.957939	ebooks/11504
298122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11504/11504.txt	2011-11-26 05:06:52	ebooks/11504
363245	text/html; charset=utf-8	http://www.gutenberg.org/files/11504/11504-h/11504-h.htm	2018-11-09 06:49:24	ebooks/11504
140649	application/epub+zip	http://www.gutenberg.org/ebooks/11504.epub.images	2020-06-06 00:32:56.181957	ebooks/11504
116513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11504/11504.zip	2011-11-26 05:07:22	ebooks/11504
588449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11504.kindle.images	2020-06-06 00:32:57.197923	ebooks/11504
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/11504.rdf	2020-06-11 01:09:20.237996	ebooks/11504
13442	image/jpeg	http://www.gutenberg.org/cache/epub/11504/pg11504.cover.medium.jpg	2020-06-06 00:32:58.031907	ebooks/11504
298092	text/plain	http://www.gutenberg.org/ebooks/11504.txt.utf-8	2020-06-06 00:32:55.747936	ebooks/11504
3736	image/jpeg	http://www.gutenberg.org/cache/epub/11505/pg11505.cover.small.jpg	2020-06-06 00:33:00.015913	ebooks/11505
359798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11505/11505-8.txt	2013-10-07 09:57:02	ebooks/11505
642036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11505.kindle.noimages	2020-06-06 00:32:59.98588	ebooks/11505
134800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11505/11505-8.zip	2013-10-07 09:57:52	ebooks/11505
158404	application/epub+zip	http://www.gutenberg.org/ebooks/11505.epub.noimages	2020-06-06 00:32:58.581911	ebooks/11505
158404	application/epub+zip	http://www.gutenberg.org/ebooks/11505.epub.images	2020-06-06 00:32:58.440933	ebooks/11505
370164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11505/11505-h/11505-h.htm	2013-10-07 09:57:20	ebooks/11505
359789	text/plain	http://www.gutenberg.org/ebooks/11505.txt.utf-8	2020-06-06 00:32:58.166933	ebooks/11505
14044	image/jpeg	http://www.gutenberg.org/cache/epub/11505/pg11505.cover.medium.jpg	2020-06-06 00:33:00.044893	ebooks/11505
134749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11505/11505.zip	2013-10-07 09:57:52	ebooks/11505
642044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11505.kindle.images	2020-06-06 00:32:59.281893	ebooks/11505
359805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11505/11505.txt	2013-10-07 09:56:46	ebooks/11505
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/11505.rdf	2020-06-11 01:09:20.264996	ebooks/11505
136972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11505/11505-h.zip	2013-10-07 09:57:52	ebooks/11505
274915	text/plain	http://www.gutenberg.org/ebooks/11506.txt.utf-8	2020-06-06 00:33:00.16691	ebooks/11506
4425	image/jpeg	http://www.gutenberg.org/cache/epub/11506/pg11506.cover.small.jpg	2020-06-06 00:33:01.867056	ebooks/11506
539587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11506.kindle.images	2020-06-06 00:33:01.230095	ebooks/11506
19626	image/jpeg	http://www.gutenberg.org/cache/epub/11506/pg11506.cover.medium.jpg	2020-06-06 00:33:01.893065	ebooks/11506
136279	application/epub+zip	http://www.gutenberg.org/ebooks/11506.epub.images	2020-06-06 00:33:00.53788	ebooks/11506
104908	application/zip	http://www.gutenberg.org/files/11506/11506-8.zip	2004-03-07 19:49:22	ebooks/11506
539579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11506.kindle.noimages	2020-06-06 00:33:01.83906	ebooks/11506
274944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11506/11506-8.txt	2004-03-07 19:49:22	ebooks/11506
136279	application/epub+zip	http://www.gutenberg.org/ebooks/11506.epub.noimages	2020-06-06 00:33:00.621898	ebooks/11506
104882	application/zip	http://www.gutenberg.org/files/11506/11506.zip	2004-03-07 19:49:22	ebooks/11506
274938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11506/11506.txt	2004-03-07 19:49:22	ebooks/11506
294038	text/html	http://www.gutenberg.org/ebooks/11506.html.noimages	2020-06-06 00:33:00.406887	ebooks/11506
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/11506.rdf	2020-06-11 01:09:20.291001	ebooks/11506
294038	text/html	http://www.gutenberg.org/ebooks/11506.html.images	2020-06-06 00:33:00.336916	ebooks/11506
56319	text/plain	http://www.gutenberg.org/files/11507/11507.zip	2004-03-08 02:08:48	ebooks/11507
15681	image/jpeg	http://www.gutenberg.org/cache/epub/11507/pg11507.cover.medium.jpg	2020-06-06 00:33:03.154039	ebooks/11507
3989	image/jpeg	http://www.gutenberg.org/cache/epub/11507/pg11507.cover.small.jpg	2020-06-06 00:33:03.128157	ebooks/11507
323209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11507.kindle.images	2020-06-06 00:33:02.708051	ebooks/11507
156841	text/html	http://www.gutenberg.org/ebooks/11507.html.noimages	2020-06-06 00:33:02.164073	ebooks/11507
83533	application/epub+zip	http://www.gutenberg.org/ebooks/11507.epub.images	2020-06-06 00:33:02.253073	ebooks/11507
323205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11507.kindle.noimages	2020-06-06 00:33:03.102039	ebooks/11507
83533	application/epub+zip	http://www.gutenberg.org/ebooks/11507.epub.noimages	2020-06-06 00:33:02.316051	ebooks/11507
56379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11507/11507-8.zip	2004-03-08 02:08:48	ebooks/11507
143123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11507/11507.txt	2004-03-08 02:08:48	ebooks/11507
156841	text/html	http://www.gutenberg.org/ebooks/11507.html.images	2020-06-06 00:33:02.118077	ebooks/11507
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/11507.rdf	2020-06-11 01:09:20.316994	ebooks/11507
143106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11507/11507-8.txt	2004-03-08 02:08:48	ebooks/11507
143139	text/plain	http://www.gutenberg.org/ebooks/11507.txt.utf-8	2020-06-06 00:33:02.009096	ebooks/11507
157122	application/epub+zip	http://www.gutenberg.org/ebooks/11508.epub.images	2020-06-06 00:33:03.669032	ebooks/11508
343188	text/plain	http://www.gutenberg.org/ebooks/11508.txt.utf-8	2020-06-06 00:33:03.270033	ebooks/11508
356051	text/html	http://www.gutenberg.org/ebooks/11508.html.noimages	2020-06-06 00:33:03.532054	ebooks/11508
343218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11508/11508.txt	2004-03-08 02:11:36	ebooks/11508
618882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11508.kindle.noimages	2020-06-06 00:33:05.08005	ebooks/11508
128992	text/plain	http://www.gutenberg.org/files/11508/11508.zip	2004-03-08 02:11:36	ebooks/11508
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/11508.rdf	2020-06-11 01:09:20.339998	ebooks/11508
157122	application/epub+zip	http://www.gutenberg.org/ebooks/11508.epub.noimages	2020-06-06 00:33:03.748034	ebooks/11508
3795	image/jpeg	http://www.gutenberg.org/cache/epub/11508/pg11508.cover.small.jpg	2020-06-06 00:33:05.106025	ebooks/11508
618890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11508.kindle.images	2020-06-06 00:33:04.416028	ebooks/11508
13969	image/jpeg	http://www.gutenberg.org/cache/epub/11508/pg11508.cover.medium.jpg	2020-06-06 00:33:05.130075	ebooks/11508
356051	text/html	http://www.gutenberg.org/ebooks/11508.html.images	2020-06-06 00:33:03.455047	ebooks/11508
178415	application/epub+zip	http://www.gutenberg.org/ebooks/11509.epub.noimages	2020-06-06 00:33:08.265008	ebooks/11509
768175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11509.kindle.noimages	2020-06-06 00:33:11.803938	ebooks/11509
14925	image/jpeg	http://www.gutenberg.org/cache/epub/11509/pg11509.cover.medium.jpg	2020-06-06 00:33:11.896964	ebooks/11509
408807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11509/11509.txt	2004-03-08 05:06:44	ebooks/11509
5878688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11509.kindle.images	2020-06-06 00:33:10.83697	ebooks/11509
408782	text/plain	http://www.gutenberg.org/ebooks/11509.txt.utf-8	2020-06-06 00:33:05.244052	ebooks/11509
2740728	application/epub+zip	http://www.gutenberg.org/ebooks/11509.epub.images	2020-06-06 00:33:08.091003	ebooks/11509
3464	image/jpeg	http://www.gutenberg.org/cache/epub/11509/pg11509.cover.small.jpg	2020-06-06 00:33:11.852959	ebooks/11509
472127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11509/11509-h/11509-h.htm	2004-03-08 05:06:44	ebooks/11509
408811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11509/11509-8.txt	2004-03-08 05:06:44	ebooks/11509
150294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11509/11509-8.zip	2004-03-08 05:20:42	ebooks/11509
150273	text/plain	http://www.gutenberg.org/files/11509/11509.zip	2004-03-08 05:20:42	ebooks/11509
3899457	text/html	http://www.gutenberg.org/files/11509/11509-h.zip	2004-03-08 05:20:44	ebooks/11509
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/11509.rdf	2020-06-11 01:09:20.367994	ebooks/11509
225031	text/html; charset=us-ascii	http://www.gutenberg.org/files/1151/1151-h.zip	2013-01-14 09:31:56	ebooks/1151
598232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1151/1151.txt	2011-11-26 05:14:12	ebooks/1151
217336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1151/1151.zip	2011-11-26 05:14:44	ebooks/1151
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/1151.rdf	2020-06-11 01:01:00.411204	ebooks/1151
250451	application/epub+zip	http://www.gutenberg.org/ebooks/1151.epub.noimages	2020-06-01 00:38:40.84281	ebooks/1151
10561	image/jpeg	http://www.gutenberg.org/cache/epub/1151/pg1151.cover.medium.jpg	2020-06-01 00:38:43.183761	ebooks/1151
1019923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1151.kindle.noimages	2020-06-01 00:38:43.114753	ebooks/1151
2944	image/jpeg	http://www.gutenberg.org/cache/epub/1151/pg1151.cover.small.jpg	2020-06-01 00:38:43.149772	ebooks/1151
1019939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1151.kindle.images	2020-06-01 00:38:41.97878	ebooks/1151
598204	text/plain	http://www.gutenberg.org/ebooks/1151.txt.utf-8	2020-06-01 00:38:40.180843	ebooks/1151
671389	text/html; charset=us-ascii	http://www.gutenberg.org/files/1151/1151-h/1151-h.htm	2013-01-14 09:31:04	ebooks/1151
250451	application/epub+zip	http://www.gutenberg.org/ebooks/1151.epub.images	2020-06-01 00:38:40.632787	ebooks/1151
598232	application/octet-stream	http://www.gutenberg.org/files/1151/1151	2011-11-26 05:14:12	ebooks/1151
90854	text/plain	http://www.gutenberg.org/ebooks/11510.txt.utf-8	2020-06-06 00:33:12.050967	ebooks/11510
16828	image/jpeg	http://www.gutenberg.org/cache/epub/11510/pg11510.cover.medium.jpg	2020-06-06 00:33:13.03497	ebooks/11510
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/11510.rdf	2020-06-11 01:09:20.390995	ebooks/11510
58882	application/epub+zip	http://www.gutenberg.org/ebooks/11510.epub.noimages	2020-06-06 00:33:12.269918	ebooks/11510
232528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11510.kindle.images	2020-06-06 00:33:12.550942	ebooks/11510
35868	text/plain	http://www.gutenberg.org/files/11510/11510.zip	2004-03-08 06:10:28	ebooks/11510
58880	application/epub+zip	http://www.gutenberg.org/ebooks/11510.epub.images	2020-06-06 00:33:12.221959	ebooks/11510
90884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11510/11510.txt	2004-03-08 06:10:28	ebooks/11510
232526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11510.kindle.noimages	2020-06-06 00:33:12.883928	ebooks/11510
99009	text/html	http://www.gutenberg.org/ebooks/11510.html.noimages	2020-06-06 00:33:12.157934	ebooks/11510
99009	text/html	http://www.gutenberg.org/ebooks/11510.html.images	2020-06-06 00:33:12.121989	ebooks/11510
4081	image/jpeg	http://www.gutenberg.org/cache/epub/11510/pg11510.cover.small.jpg	2020-06-06 00:33:13.007963	ebooks/11510
54843	text/plain	http://www.gutenberg.org/files/11511/11511.zip	2004-03-08 06:47:48	ebooks/11511
76329	application/epub+zip	http://www.gutenberg.org/ebooks/11511.epub.noimages	2020-06-06 00:33:13.420903	ebooks/11511
148027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11511/11511.txt	2004-03-08 06:40:24	ebooks/11511
55054	text/plain; charset=utf-8	http://www.gutenberg.org/files/11511/11511-0.zip	2004-03-08 06:47:48	ebooks/11511
148719	text/plain; charset=utf-8	http://www.gutenberg.org/files/11511/11511-0.txt	2004-03-08 06:44:26	ebooks/11511
76330	application/epub+zip	http://www.gutenberg.org/ebooks/11511.epub.images	2020-06-06 00:33:13.353931	ebooks/11511
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/11511.rdf	2020-06-11 01:09:20.418993	ebooks/11511
160747	text/html	http://www.gutenberg.org/ebooks/11511.html.noimages	2020-06-06 00:33:13.260931	ebooks/11511
160747	text/html	http://www.gutenberg.org/ebooks/11511.html.images	2020-06-06 00:33:13.215907	ebooks/11511
13605	image/jpeg	http://www.gutenberg.org/cache/epub/11511/pg11511.cover.medium.jpg	2020-06-06 00:33:13.523935	ebooks/11511
3699	image/jpeg	http://www.gutenberg.org/cache/epub/11511/pg11511.cover.small.jpg	2020-06-06 00:33:13.500909	ebooks/11511
708841	text/plain	http://www.gutenberg.org/ebooks/11512.txt.utf-8	2020-06-06 00:33:13.649931	ebooks/11512
19704	image/jpeg	http://www.gutenberg.org/cache/epub/11512/pg11512.cover.medium.jpg	2020-06-06 00:33:18.167165	ebooks/11512
781364	text/html	http://www.gutenberg.org/ebooks/11512.html.noimages	2020-06-06 00:33:14.329961	ebooks/11512
1304337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11512.kindle.noimages	2020-06-06 00:33:18.112175	ebooks/11512
333305	application/epub+zip	http://www.gutenberg.org/ebooks/11512.epub.images	2020-06-06 00:33:14.670887	ebooks/11512
708789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11512/11512.txt	2004-03-08 06:57:40	ebooks/11512
781364	text/html	http://www.gutenberg.org/ebooks/11512.html.images	2020-06-06 00:33:14.163949	ebooks/11512
21907	application/rdf+xml	http://www.gutenberg.org/ebooks/11512.rdf	2020-06-11 01:09:20.457995	ebooks/11512
279037	text/plain	http://www.gutenberg.org/files/11512/11512.zip	2004-03-08 06:57:40	ebooks/11512
333305	application/epub+zip	http://www.gutenberg.org/ebooks/11512.epub.noimages	2020-06-06 00:33:14.887902	ebooks/11512
1304345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11512.kindle.images	2020-06-06 00:33:16.503168	ebooks/11512
4519	image/jpeg	http://www.gutenberg.org/cache/epub/11512/pg11512.cover.small.jpg	2020-06-06 00:33:18.142172	ebooks/11512
708795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11512/11512-8.txt	2004-03-08 06:57:40	ebooks/11512
279134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11512/11512-8.zip	2004-03-08 06:57:42	ebooks/11512
3100	image/jpeg	http://www.gutenberg.org/cache/epub/11513/pg11513.cover.small.jpg	2020-06-06 00:33:25.450051	ebooks/11513
329404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11513/11513-8.txt	2004-03-08 09:58:02	ebooks/11513
124769	application/zip	http://www.gutenberg.org/files/11513/11513.zip	2004-03-08 10:02:34	ebooks/11513
329372	text/plain	http://www.gutenberg.org/ebooks/11513.txt.utf-8	2020-06-06 00:33:18.299185	ebooks/11513
124792	application/zip	http://www.gutenberg.org/files/11513/11513-8.zip	2004-03-08 10:02:34	ebooks/11513
12665	image/jpeg	http://www.gutenberg.org/cache/epub/11513/pg11513.cover.medium.jpg	2020-06-06 00:33:25.493059	ebooks/11513
686118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11513.kindle.noimages	2020-06-06 00:33:25.401059	ebooks/11513
366206	text/html; charset=utf-8	http://www.gutenberg.org/files/11513/11513-h/11513-h.htm	2004-03-08 10:00:48	ebooks/11513
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/11513.rdf	2020-06-11 01:09:20.484008	ebooks/11513
2505113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11513.kindle.images	2020-06-06 00:33:24.530078	ebooks/11513
1053425	application/epub+zip	http://www.gutenberg.org/ebooks/11513.epub.images	2020-06-06 00:33:18.832174	ebooks/11513
161010	application/epub+zip	http://www.gutenberg.org/ebooks/11513.epub.noimages	2020-06-06 00:33:18.979144	ebooks/11513
1025307	text/html	http://www.gutenberg.org/files/11513/11513-h.zip	2004-03-08 10:02:36	ebooks/11513
329395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11513/11513.txt	2004-03-08 09:58:02	ebooks/11513
3651	image/jpeg	http://www.gutenberg.org/cache/epub/11514/pg11514.cover.small.jpg	2020-06-06 00:33:27.640019	ebooks/11514
88720	application/zip	http://www.gutenberg.org/files/11514/11514-8.zip	2004-03-08 04:37:38	ebooks/11514
444196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11514.kindle.noimages	2020-06-06 00:33:27.606025	ebooks/11514
15268	application/rdf+xml	http://www.gutenberg.org/ebooks/11514.rdf	2020-06-11 01:09:20.510993	ebooks/11514
112280	application/epub+zip	http://www.gutenberg.org/ebooks/11514.epub.noimages	2020-06-06 00:33:26.063062	ebooks/11514
225794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11514/11514-8.txt	2004-03-08 04:34:54	ebooks/11514
1047105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11514/11514-h.zip	2013-04-01 02:15:02	ebooks/11514
225785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11514/11514.txt	2004-03-08 04:34:54	ebooks/11514
88637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11514/11514.zip	2004-03-08 04:37:38	ebooks/11514
237465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11514/11514-h/11514-h.htm	2013-04-01 02:14:24	ebooks/11514
1084060	application/epub+zip	http://www.gutenberg.org/ebooks/11514.epub.images	2020-06-06 00:33:25.929062	ebooks/11514
13850	image/jpeg	http://www.gutenberg.org/cache/epub/11514/pg11514.cover.medium.jpg	2020-06-06 00:33:27.672027	ebooks/11514
2336200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11514.kindle.images	2020-06-06 00:33:27.078034	ebooks/11514
225829	text/plain	http://www.gutenberg.org/ebooks/11514.txt.utf-8	2020-06-06 00:33:25.648077	ebooks/11514
266004	application/zip	http://www.gutenberg.org/files/11515/11515-h.zip	2004-03-08 12:47:02	ebooks/11515
587670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11515.kindle.images	2020-06-06 00:33:29.185008	ebooks/11515
68666	application/epub+zip	http://www.gutenberg.org/ebooks/11515.epub.noimages	2020-06-06 00:33:28.199034	ebooks/11515
38204	application/zip	http://www.gutenberg.org/files/11515/11515-8.zip	2004-03-08 12:47:02	ebooks/11515
94052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11515/11515-8.txt	2004-03-08 11:44:52	ebooks/11515
38172	text/plain	http://www.gutenberg.org/files/11515/11515.zip	2004-03-08 12:47:00	ebooks/11515
277570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11515.kindle.noimages	2020-06-06 00:33:29.495997	ebooks/11515
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11515.rdf	2020-06-11 01:09:20.537992	ebooks/11515
94043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11515/11515.txt	2004-03-08 11:44:52	ebooks/11515
100895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11515/11515-h/11515-h.htm	2004-03-08 11:44:52	ebooks/11515
25577	image/jpeg	http://www.gutenberg.org/cache/epub/11515/pg11515.cover.medium.jpg	2020-06-06 00:33:29.555993	ebooks/11515
143326	application/epub+zip	http://www.gutenberg.org/ebooks/11515.epub.images	2020-06-06 00:33:28.040036	ebooks/11515
4690	image/jpeg	http://www.gutenberg.org/cache/epub/11515/pg11515.cover.small.jpg	2020-06-06 00:33:29.526995	ebooks/11515
94028	text/plain	http://www.gutenberg.org/ebooks/11515.txt.utf-8	2020-06-06 00:33:27.800035	ebooks/11515
40998	application/zip	http://www.gutenberg.org/files/11516/11516-8.zip	2004-03-08 13:33:16	ebooks/11516
870476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11516.kindle.images	2020-06-06 00:33:31.413976	ebooks/11516
98337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11516/11516-8.txt	2004-03-08 13:31:18	ebooks/11516
292316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11516.kindle.noimages	2020-06-06 00:33:31.774057	ebooks/11516
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11516.rdf	2020-06-11 01:09:20.563993	ebooks/11516
98328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11516/11516.txt	2004-03-08 13:31:18	ebooks/11516
40971	text/plain	http://www.gutenberg.org/files/11516/11516.zip	2004-03-08 13:33:16	ebooks/11516
169549	application/zip	http://www.gutenberg.org/files/11516/11516-h.zip	2004-03-08 13:33:16	ebooks/11516
352631	application/epub+zip	http://www.gutenberg.org/ebooks/11516.epub.images	2020-06-06 00:33:30.280025	ebooks/11516
108344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11516/11516-h/11516-h.htm	2004-03-08 13:31:18	ebooks/11516
71480	application/epub+zip	http://www.gutenberg.org/ebooks/11516.epub.noimages	2020-06-06 00:33:30.443995	ebooks/11516
98310	text/plain	http://www.gutenberg.org/ebooks/11516.txt.utf-8	2020-06-06 00:33:29.677013	ebooks/11516
4646	image/jpeg	http://www.gutenberg.org/cache/epub/11516/pg11516.cover.small.jpg	2020-06-06 00:33:31.807979	ebooks/11516
25116	image/jpeg	http://www.gutenberg.org/cache/epub/11516/pg11516.cover.medium.jpg	2020-06-06 00:33:31.83898	ebooks/11516
88639	application/epub+zip	http://www.gutenberg.org/ebooks/11517.epub.images	2020-06-06 00:33:34.017966	ebooks/11517
63200	text/plain	http://www.gutenberg.org/files/11517/11517.zip	2004-03-08 14:34:00	ebooks/11517
169369	text/html	http://www.gutenberg.org/ebooks/11517.html.images	2020-06-06 00:33:33.888973	ebooks/11517
88641	application/epub+zip	http://www.gutenberg.org/ebooks/11517.epub.noimages	2020-06-06 00:33:34.073938	ebooks/11517
333813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11517.kindle.noimages	2020-06-06 00:33:34.872927	ebooks/11517
11795	image/jpeg	http://www.gutenberg.org/cache/epub/11517/pg11517.cover.medium.jpg	2020-06-06 00:33:34.922951	ebooks/11517
2852	image/jpeg	http://www.gutenberg.org/cache/epub/11517/pg11517.cover.small.jpg	2020-06-06 00:33:34.898932	ebooks/11517
169369	text/html	http://www.gutenberg.org/ebooks/11517.html.noimages	2020-06-06 00:33:33.934989	ebooks/11517
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/11517.rdf	2020-06-11 01:09:20.586991	ebooks/11517
159515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11517/11517.txt	2004-03-08 14:33:34	ebooks/11517
159486	text/plain	http://www.gutenberg.org/ebooks/11517.txt.utf-8	2020-06-06 00:33:33.787965	ebooks/11517
333819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11517.kindle.images	2020-06-06 00:33:34.485947	ebooks/11517
287301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11518.kindle.noimages	2020-06-06 00:33:36.485908	ebooks/11518
39235	application/zip	http://www.gutenberg.org/files/11518/11518.zip	2004-03-08 15:38:04	ebooks/11518
96188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11518/11518-8.txt	2004-03-08 15:35:24	ebooks/11518
96162	text/plain	http://www.gutenberg.org/ebooks/11518.txt.utf-8	2020-06-06 00:33:35.034941	ebooks/11518
4775	image/jpeg	http://www.gutenberg.org/cache/epub/11518/pg11518.cover.small.jpg	2020-06-06 00:33:36.517925	ebooks/11518
257126	application/zip	http://www.gutenberg.org/files/11518/11518-h.zip	2004-03-08 15:38:06	ebooks/11518
25367	image/jpeg	http://www.gutenberg.org/cache/epub/11518/pg11518.cover.medium.jpg	2020-06-06 00:33:36.548906	ebooks/11518
106674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11518/11518-h/11518-h.htm	2004-03-08 15:35:24	ebooks/11518
96179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11518/11518.txt	2004-03-08 15:35:24	ebooks/11518
39258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11518/11518-8.zip	2004-03-08 15:38:04	ebooks/11518
444378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11518.kindle.images	2020-06-06 00:33:36.117959	ebooks/11518
70549	application/epub+zip	http://www.gutenberg.org/ebooks/11518.epub.noimages	2020-06-06 00:33:35.439952	ebooks/11518
104826	application/epub+zip	http://www.gutenberg.org/ebooks/11518.epub.images	2020-06-06 00:33:35.276948	ebooks/11518
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/11518.rdf	2020-06-11 01:09:20.613991	ebooks/11518
107135	application/epub+zip	http://www.gutenberg.org/ebooks/11519.epub.images	2020-06-06 00:33:36.915928	ebooks/11519
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11519.rdf	2020-06-11 01:09:20.640043	ebooks/11519
97353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11519/11519.txt	2004-03-08 19:00:56	ebooks/11519
97336	text/plain	http://www.gutenberg.org/ebooks/11519.txt.utf-8	2020-06-06 00:33:36.675919	ebooks/11519
69956	application/epub+zip	http://www.gutenberg.org/ebooks/11519.epub.noimages	2020-06-06 00:33:37.079933	ebooks/11519
97362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11519/11519-8.txt	2004-03-08 19:00:56	ebooks/11519
262192	application/zip	http://www.gutenberg.org/files/11519/11519-h.zip	2004-03-08 19:03:12	ebooks/11519
39588	application/zip	http://www.gutenberg.org/files/11519/11519-8.zip	2004-03-08 19:03:12	ebooks/11519
104895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11519/11519-h/11519-h.htm	2004-03-08 19:00:56	ebooks/11519
443455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11519.kindle.images	2020-06-06 00:33:37.712899	ebooks/11519
25419	image/jpeg	http://www.gutenberg.org/cache/epub/11519/pg11519.cover.medium.jpg	2020-06-06 00:33:38.10691	ebooks/11519
39564	application/zip	http://www.gutenberg.org/files/11519/11519.zip	2004-03-08 19:03:12	ebooks/11519
4706	image/jpeg	http://www.gutenberg.org/cache/epub/11519/pg11519.cover.small.jpg	2020-06-06 00:33:38.076896	ebooks/11519
284376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11519.kindle.noimages	2020-06-06 00:33:38.043891	ebooks/11519
695185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1152.kindle.images	2020-06-01 00:38:44.79574	ebooks/1152
168220	application/epub+zip	http://www.gutenberg.org/ebooks/1152.epub.noimages	2020-06-01 00:38:43.909774	ebooks/1152
168221	application/epub+zip	http://www.gutenberg.org/ebooks/1152.epub.images	2020-06-01 00:38:43.700774	ebooks/1152
350517	text/plain	http://www.gutenberg.org/ebooks/1152.txt.utf-8	2020-06-01 00:38:43.320794	ebooks/1152
695172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1152.kindle.noimages	2020-06-01 00:38:45.686728	ebooks/1152
398674	text/html; charset=us-ascii	http://www.gutenberg.org/files/1152/1152-h/1152-h.htm	2013-03-04 00:26:02	ebooks/1152
133367	application/zip	http://www.gutenberg.org/files/1152/1152-h.zip	2013-03-04 00:26:54	ebooks/1152
350545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1152/1152.txt	2009-10-25 04:10:00	ebooks/1152
25314	image/jpeg	http://www.gutenberg.org/cache/epub/1152/pg1152.cover.medium.jpg	2020-06-01 00:38:45.760718	ebooks/1152
127807	application/zip	http://www.gutenberg.org/files/1152/1152.zip	2009-10-25 04:32:10	ebooks/1152
4986	image/jpeg	http://www.gutenberg.org/cache/epub/1152/pg1152.cover.small.jpg	2020-06-01 00:38:45.724728	ebooks/1152
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/1152.rdf	2020-06-11 01:01:00.438204	ebooks/1152
271011	application/epub+zip	http://www.gutenberg.org/ebooks/11520.epub.noimages	2020-06-06 00:33:39.411909	ebooks/11520
12695	image/jpeg	http://www.gutenberg.org/cache/epub/11520/pg11520.cover.medium.jpg	2020-06-06 00:33:42.331044	ebooks/11520
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/11520.rdf	2020-06-11 01:09:20.66599	ebooks/11520
591252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11520/11520.txt	2008-12-28 05:53:34	ebooks/11520
3562	image/jpeg	http://www.gutenberg.org/cache/epub/11520/pg11520.cover.small.jpg	2020-06-06 00:33:42.308052	ebooks/11520
668788	text/html	http://www.gutenberg.org/ebooks/11520.html.noimages	2020-06-06 00:33:38.890936	ebooks/11520
668788	text/html	http://www.gutenberg.org/ebooks/11520.html.images	2020-06-06 00:33:38.745918	ebooks/11520
591234	text/plain	http://www.gutenberg.org/ebooks/11520.txt.utf-8	2020-06-06 00:33:38.238919	ebooks/11520
222214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11520/11520.zip	2008-12-28 05:54:58	ebooks/11520
222247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11520/11520-8.zip	2008-12-28 05:54:58	ebooks/11520
271011	application/epub+zip	http://www.gutenberg.org/ebooks/11520.epub.images	2020-06-06 00:33:39.203904	ebooks/11520
1080095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11520.kindle.images	2020-06-06 00:33:40.833063	ebooks/11520
1080087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11520.kindle.noimages	2020-06-06 00:33:42.281039	ebooks/11520
591261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11520/11520-8.txt	2008-12-28 05:53:46	ebooks/11520
15478	image/jpeg	http://www.gutenberg.org/cache/epub/11521/pg11521.cover.medium.jpg	2020-06-06 00:33:43.896058	ebooks/11521
133666	application/epub+zip	http://www.gutenberg.org/ebooks/11521.epub.noimages	2020-06-06 00:33:42.725051	ebooks/11521
529089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11521.kindle.images	2020-06-06 00:33:43.282035	ebooks/11521
275073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11521/11521-8.txt	2004-03-09 03:06:28	ebooks/11521
104415	application/zip	http://www.gutenberg.org/files/11521/11521.zip	2004-03-09 03:06:28	ebooks/11521
115699	text/html	http://www.gutenberg.org/files/11521/11521-h.zip	2004-03-09 03:06:28	ebooks/11521
133665	application/epub+zip	http://www.gutenberg.org/ebooks/11521.epub.images	2020-06-06 00:33:42.645033	ebooks/11521
275067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11521/11521.txt	2004-03-09 03:06:28	ebooks/11521
376206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11521/11521-h/11521-h.htm	2004-03-09 03:06:28	ebooks/11521
275240	text/plain	http://www.gutenberg.org/ebooks/11521.txt.utf-8	2020-06-06 00:33:42.443103	ebooks/11521
529082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11521.kindle.noimages	2020-06-06 00:33:43.841013	ebooks/11521
104530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11521/11521-8.zip	2004-03-09 03:06:28	ebooks/11521
3633	image/jpeg	http://www.gutenberg.org/cache/epub/11521/pg11521.cover.small.jpg	2020-06-06 00:33:43.86902	ebooks/11521
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/11521.rdf	2020-06-11 01:09:20.694994	ebooks/11521
21398	text/plain; charset=utf-8	http://www.gutenberg.org/files/11522/11522-0.zip	2020-03-18 09:13:30	ebooks/11522
2742	image/jpeg	http://www.gutenberg.org/cache/epub/11522/pg11522.cover.small.jpg	2020-06-06 00:33:44.987	ebooks/11522
64329	text/html; charset=utf-8	http://www.gutenberg.org/files/11522/11522-h/11522-h.htm	2020-03-17 15:45:28	ebooks/11522
94340	application/epub+zip	http://www.gutenberg.org/ebooks/11522.epub.noimages	2020-06-06 00:33:44.340018	ebooks/11522
259178	application/zip	http://www.gutenberg.org/files/11522/11522-h.zip	2020-03-18 09:13:30	ebooks/11522
11653	application/rdf+xml	http://www.gutenberg.org/ebooks/11522.rdf	2020-06-11 01:09:20.716989	ebooks/11522
13794	image/jpeg	http://www.gutenberg.org/cache/epub/11522/pg11522.cover.medium.jpg	2020-06-06 00:33:45.009998	ebooks/11522
52288	text/plain; charset=utf-8	http://www.gutenberg.org/files/11522/11522-0.txt	2020-03-17 13:35:56	ebooks/11522
249883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11522.kindle.images	2020-06-06 00:33:44.652007	ebooks/11522
94339	application/epub+zip	http://www.gutenberg.org/ebooks/11522.epub.images	2020-06-06 00:33:44.189036	ebooks/11522
249876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11522.kindle.noimages	2020-06-06 00:33:44.962014	ebooks/11522
3035	image/jpeg	http://www.gutenberg.org/cache/epub/11523/pg11523.cover.small.jpg	2020-06-06 00:33:47.379978	ebooks/11523
183190	application/epub+zip	http://www.gutenberg.org/ebooks/11523.epub.noimages	2020-06-06 00:33:45.765022	ebooks/11523
404122	text/html	http://www.gutenberg.org/ebooks/11523.html.images	2020-06-06 00:33:45.394995	ebooks/11523
710925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11523.kindle.images	2020-06-06 00:33:46.556979	ebooks/11523
12249	image/jpeg	http://www.gutenberg.org/cache/epub/11523/pg11523.cover.medium.jpg	2020-06-06 00:33:47.403977	ebooks/11523
404122	text/html	http://www.gutenberg.org/ebooks/11523.html.noimages	2020-06-06 00:33:45.487999	ebooks/11523
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/11523.rdf	2020-06-11 01:09:20.739989	ebooks/11523
183189	application/epub+zip	http://www.gutenberg.org/ebooks/11523.epub.images	2020-06-06 00:33:45.662017	ebooks/11523
151354	text/plain	http://www.gutenberg.org/files/11523/11523.zip	2004-03-09 01:21:23	ebooks/11523
710918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11523.kindle.noimages	2020-06-06 00:33:47.352972	ebooks/11523
382117	text/plain	http://www.gutenberg.org/ebooks/11523.txt.utf-8	2020-06-06 00:33:45.110019	ebooks/11523
382150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11523/11523.txt	2004-03-09 01:21:23	ebooks/11523
513602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11524/11524.txt	2004-03-09 06:29:22	ebooks/11524
513603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11524/11524-8.txt	2004-03-09 06:29:22	ebooks/11524
541849	text/html	http://www.gutenberg.org/ebooks/11524.html.images	2020-06-06 00:33:47.823019	ebooks/11524
201081	application/zip	http://www.gutenberg.org/files/11524/11524-8.zip	2004-03-09 06:29:24	ebooks/11524
938672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11524.kindle.noimages	2020-06-06 00:33:50.316933	ebooks/11524
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/11524.rdf	2020-06-11 01:09:20.76599	ebooks/11524
242740	application/epub+zip	http://www.gutenberg.org/ebooks/11524.epub.images	2020-06-06 00:33:48.146975	ebooks/11524
200964	application/zip	http://www.gutenberg.org/files/11524/11524.zip	2004-03-09 06:29:22	ebooks/11524
17280	image/jpeg	http://www.gutenberg.org/cache/epub/11524/pg11524.cover.medium.jpg	2020-06-06 00:33:50.371949	ebooks/11524
3820	image/jpeg	http://www.gutenberg.org/cache/epub/11524/pg11524.cover.small.jpg	2020-06-06 00:33:50.345962	ebooks/11524
242740	application/epub+zip	http://www.gutenberg.org/ebooks/11524.epub.noimages	2020-06-06 00:33:48.277971	ebooks/11524
541849	text/html	http://www.gutenberg.org/ebooks/11524.html.noimages	2020-06-06 00:33:47.934961	ebooks/11524
938680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11524.kindle.images	2020-06-06 00:33:49.295951	ebooks/11524
513626	text/plain	http://www.gutenberg.org/ebooks/11524.txt.utf-8	2020-06-06 00:33:47.52299	ebooks/11524
1018167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11525.kindle.noimages	2020-06-06 00:33:53.529889	ebooks/11525
550771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11525/11525.txt	2005-08-07 13:45:00	ebooks/11525
582980	text/html	http://www.gutenberg.org/ebooks/11525.html.images	2020-06-06 00:33:50.817933	ebooks/11525
550775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11525/11525-8.txt	2005-08-07 13:44:56	ebooks/11525
550806	text/plain	http://www.gutenberg.org/ebooks/11525.txt.utf-8	2020-06-06 00:33:50.497938	ebooks/11525
582980	text/html	http://www.gutenberg.org/ebooks/11525.html.noimages	2020-06-06 00:33:50.939924	ebooks/11525
218689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11525/11525.zip	2005-08-07 13:45:14	ebooks/11525
17914	image/jpeg	http://www.gutenberg.org/cache/epub/11525/pg11525.cover.medium.jpg	2020-06-06 00:33:53.5849	ebooks/11525
263123	application/epub+zip	http://www.gutenberg.org/ebooks/11525.epub.noimages	2020-06-06 00:33:51.317967	ebooks/11525
1018174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11525.kindle.images	2020-06-06 00:33:52.425906	ebooks/11525
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/11525.rdf	2020-06-11 01:09:20.79199	ebooks/11525
3998	image/jpeg	http://www.gutenberg.org/cache/epub/11525/pg11525.cover.small.jpg	2020-06-06 00:33:53.558908	ebooks/11525
263122	application/epub+zip	http://www.gutenberg.org/ebooks/11525.epub.images	2020-06-06 00:33:51.173939	ebooks/11525
218814	application/zip	http://www.gutenberg.org/files/11525/11525-8.zip	2005-08-07 13:45:26	ebooks/11525
794642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11526.kindle.noimages	2020-06-06 00:33:57.945134	ebooks/11526
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/11526.rdf	2020-06-11 01:09:20.820987	ebooks/11526
410051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11526/11526-8.txt	2004-03-08 19:00:00	ebooks/11526
199342	application/epub+zip	http://www.gutenberg.org/ebooks/11526.epub.noimages	2020-06-06 00:33:54.853176	ebooks/11526
15726	image/jpeg	http://www.gutenberg.org/cache/epub/11526/pg11526.cover.medium.jpg	2020-06-06 00:33:58.02221	ebooks/11526
410029	text/plain	http://www.gutenberg.org/ebooks/11526.txt.utf-8	2020-06-06 00:33:53.706923	ebooks/11526
1059659	application/epub+zip	http://www.gutenberg.org/ebooks/11526.epub.images	2020-06-06 00:33:54.544908	ebooks/11526
2263047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11526.kindle.images	2020-06-06 00:33:57.004222	ebooks/11526
3746	image/jpeg	http://www.gutenberg.org/cache/epub/11526/pg11526.cover.small.jpg	2020-06-06 00:33:57.985136	ebooks/11526
162517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11526/11526.zip	2013-03-06 09:23:06	ebooks/11526
1027700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11526/11526-h.zip	2013-03-06 09:23:06	ebooks/11526
162551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11526/11526-8.zip	2013-03-06 09:23:06	ebooks/11526
439301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11526/11526-h/11526-h.htm	2013-03-06 09:21:50	ebooks/11526
410051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11526/11526.txt	2004-03-08 19:00:00	ebooks/11526
1126477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11527.kindle.images	2020-06-06 00:34:00.184103	ebooks/11527
631080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11527/11527-h/11527-h.htm	2004-03-09 07:05:38	ebooks/11527
1126473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11527.kindle.noimages	2020-06-06 00:34:01.435094	ebooks/11527
612000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11527/11527-8.txt	2004-03-09 07:05:38	ebooks/11527
238751	application/zip	http://www.gutenberg.org/files/11527/11527.zip	2004-03-09 07:05:40	ebooks/11527
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/11527.rdf	2020-06-11 01:09:20.850987	ebooks/11527
612095	text/plain	http://www.gutenberg.org/ebooks/11527.txt.utf-8	2020-06-06 00:33:58.181148	ebooks/11527
277105	application/epub+zip	http://www.gutenberg.org/ebooks/11527.epub.noimages	2020-06-06 00:33:58.93815	ebooks/11527
238821	application/zip	http://www.gutenberg.org/files/11527/11527-8.zip	2004-03-09 07:05:40	ebooks/11527
4733	image/jpeg	http://www.gutenberg.org/cache/epub/11527/pg11527.cover.small.jpg	2020-06-06 00:34:01.478091	ebooks/11527
23034	image/jpeg	http://www.gutenberg.org/cache/epub/11527/pg11527.cover.medium.jpg	2020-06-06 00:34:01.517103	ebooks/11527
277105	application/epub+zip	http://www.gutenberg.org/ebooks/11527.epub.images	2020-06-06 00:33:58.692138	ebooks/11527
612005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11527/11527.txt	2004-03-09 07:05:38	ebooks/11527
241953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11527/11527-h.zip	2004-03-09 07:05:40	ebooks/11527
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11528.rdf	2020-06-11 01:09:20.878999	ebooks/11528
4782	image/jpeg	http://www.gutenberg.org/cache/epub/11528/pg11528.cover.small.jpg	2020-06-06 00:34:03.284082	ebooks/11528
243364	text/html	http://www.gutenberg.org/files/11528/11528-h.zip	2004-03-09 07:25:30	ebooks/11528
513194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11528.kindle.images	2020-06-06 00:34:02.885069	ebooks/11528
72252	application/epub+zip	http://www.gutenberg.org/ebooks/11528.epub.noimages	2020-06-06 00:34:02.150093	ebooks/11528
164426	application/epub+zip	http://www.gutenberg.org/ebooks/11528.epub.images	2020-06-06 00:34:01.98513	ebooks/11528
100743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11528/11528.txt	2004-03-09 07:22:56	ebooks/11528
100695	text/plain	http://www.gutenberg.org/ebooks/11528.txt.utf-8	2020-06-06 00:34:01.661093	ebooks/11528
100716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11528/11528-8.txt	2004-03-09 07:22:56	ebooks/11528
41619	application/zip	http://www.gutenberg.org/files/11528/11528.zip	2004-03-09 07:25:30	ebooks/11528
41646	application/zip	http://www.gutenberg.org/files/11528/11528-8.zip	2004-03-09 07:25:30	ebooks/11528
109077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11528/11528-h/11528-h.htm	2004-03-09 07:22:56	ebooks/11528
297680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11528.kindle.noimages	2020-06-06 00:34:03.251095	ebooks/11528
26002	image/jpeg	http://www.gutenberg.org/cache/epub/11528/pg11528.cover.medium.jpg	2020-06-06 00:34:03.316066	ebooks/11528
364646	application/epub+zip	http://www.gutenberg.org/ebooks/11529.epub.noimages	2020-06-06 00:34:04.765051	ebooks/11529
3850	image/jpeg	http://www.gutenberg.org/cache/epub/11529/pg11529.cover.small.jpg	2020-06-06 00:34:08.098009	ebooks/11529
855533	text/html	http://www.gutenberg.org/ebooks/11529.html.noimages	2020-06-06 00:34:04.144066	ebooks/11529
304738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11529/11529-8.zip	2004-03-09 07:35:04	ebooks/11529
855533	text/html	http://www.gutenberg.org/ebooks/11529.html.images	2020-06-06 00:34:03.974059	ebooks/11529
1445506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11529.kindle.images	2020-06-06 00:34:06.419025	ebooks/11529
773488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11529/11529-8.txt	2004-03-09 07:35:02	ebooks/11529
298791	application/zip	http://www.gutenberg.org/files/11529/11529.zip	2004-03-09 07:35:02	ebooks/11529
791022	text/plain	http://www.gutenberg.org/ebooks/11529.txt.utf-8	2020-06-06 00:34:03.461075	ebooks/11529
364646	application/epub+zip	http://www.gutenberg.org/ebooks/11529.epub.images	2020-06-06 00:34:04.51908	ebooks/11529
14864	image/jpeg	http://www.gutenberg.org/cache/epub/11529/pg11529.cover.medium.jpg	2020-06-06 00:34:08.124008	ebooks/11529
773469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11529/11529.txt	2004-03-09 07:35:02	ebooks/11529
1445498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11529.kindle.noimages	2020-06-06 00:34:08.068007	ebooks/11529
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/11529.rdf	2020-06-11 01:09:20.908987	ebooks/11529
190056	application/zip	http://www.gutenberg.org/files/1153/1153.zip	2012-07-28 06:10:34	ebooks/1153
3568	image/jpeg	http://www.gutenberg.org/cache/epub/1153/pg1153.cover.small.jpg	2020-06-01 00:38:48.487695	ebooks/1153
13622	image/jpeg	http://www.gutenberg.org/cache/epub/1153/pg1153.cover.medium.jpg	2020-06-01 00:38:48.519685	ebooks/1153
515278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1153/1153.txt	2012-07-28 06:10:12	ebooks/1153
539300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1153/1153-h/1153-h.htm	2012-07-28 06:10:18	ebooks/1153
192949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1153/1153-h.zip	2012-07-28 06:10:34	ebooks/1153
216690	application/epub+zip	http://www.gutenberg.org/ebooks/1153.epub.images	2020-06-01 00:38:46.303741	ebooks/1153
882654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1153.kindle.noimages	2020-06-01 00:38:48.453689	ebooks/1153
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/1153.rdf	2020-06-11 01:01:00.462204	ebooks/1153
882658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1153.kindle.images	2020-06-01 00:38:47.469698	ebooks/1153
216690	application/epub+zip	http://www.gutenberg.org/ebooks/1153.epub.noimages	2020-06-01 00:38:46.488725	ebooks/1153
515252	text/plain	http://www.gutenberg.org/ebooks/1153.txt.utf-8	2020-06-01 00:38:45.900756	ebooks/1153
94094	text/plain	http://www.gutenberg.org/ebooks/11530.txt.utf-8	2020-06-06 00:34:08.241007	ebooks/11530
94117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11530/11530.txt	2004-03-29 20:53:30	ebooks/11530
25865	image/jpeg	http://www.gutenberg.org/cache/epub/11530/pg11530.cover.medium.jpg	2020-06-06 00:34:09.67003	ebooks/11530
179138	text/html	http://www.gutenberg.org/files/11530/11530-h.zip	2004-03-29 20:53:30	ebooks/11530
471926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11530.kindle.images	2020-06-06 00:34:09.255994	ebooks/11530
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11530.rdf	2020-06-11 01:09:20.935991	ebooks/11530
122862	application/epub+zip	http://www.gutenberg.org/ebooks/11530.epub.images	2020-06-06 00:34:08.493015	ebooks/11530
39056	application/zip	http://www.gutenberg.org/files/11530/11530-8.zip	2004-03-29 20:53:30	ebooks/11530
104224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11530/11530-h/11530-h.htm	2004-03-29 20:53:30	ebooks/11530
285446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11530.kindle.noimages	2020-06-06 00:34:09.604992	ebooks/11530
4749	image/jpeg	http://www.gutenberg.org/cache/epub/11530/pg11530.cover.small.jpg	2020-06-06 00:34:09.63799	ebooks/11530
39033	text/plain	http://www.gutenberg.org/files/11530/11530.zip	2004-03-29 20:53:30	ebooks/11530
69946	application/epub+zip	http://www.gutenberg.org/ebooks/11530.epub.noimages	2020-06-06 00:34:08.662014	ebooks/11530
94126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11530/11530-8.txt	2004-03-29 20:53:30	ebooks/11530
895764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11531/11531-h/11531-h.htm	2013-09-10 11:07:18	ebooks/11531
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/11531.rdf	2020-06-11 01:09:20.963989	ebooks/11531
1512202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11531.kindle.noimages	2020-06-06 00:34:15.427911	ebooks/11531
294428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11531/11531.zip	2013-09-10 11:16:08	ebooks/11531
4854	image/jpeg	http://www.gutenberg.org/cache/epub/11531/pg11531.cover.small.jpg	2020-06-06 00:34:15.492945	ebooks/11531
1371046	application/zip	http://www.gutenberg.org/files/11531/11531-h.zip	2013-09-10 11:16:08	ebooks/11531
801586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11531/11531-8.txt	2013-09-10 11:07:12	ebooks/11531
3156088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11531.kindle.images	2020-06-06 00:34:13.628938	ebooks/11531
801578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11531/11531.txt	2013-09-10 11:07:08	ebooks/11531
26346	image/jpeg	http://www.gutenberg.org/cache/epub/11531/pg11531.cover.medium.jpg	2020-06-06 00:34:15.55191	ebooks/11531
356094	application/epub+zip	http://www.gutenberg.org/ebooks/11531.epub.noimages	2020-06-06 00:34:11.62998	ebooks/11531
1193416	application/epub+zip	http://www.gutenberg.org/ebooks/11531.epub.images	2020-06-06 00:34:11.310972	ebooks/11531
802454	text/plain	http://www.gutenberg.org/ebooks/11531.txt.utf-8	2020-06-06 00:34:09.816982	ebooks/11531
294953	application/zip	http://www.gutenberg.org/files/11531/11531-8.zip	2013-09-10 11:16:08	ebooks/11531
3743	image/jpeg	http://www.gutenberg.org/cache/epub/11532/pg11532.cover.small.jpg	2020-06-06 00:34:16.825891	ebooks/11532
137614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11532/11532.txt	2004-03-10 14:09:35	ebooks/11532
310541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11532.kindle.noimages	2020-06-06 00:34:16.799899	ebooks/11532
150590	text/html	http://www.gutenberg.org/ebooks/11532.html.images	2020-06-06 00:34:15.834917	ebooks/11532
54870	text/plain	http://www.gutenberg.org/files/11532/11532.zip	2004-03-10 14:09:35	ebooks/11532
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/11532.rdf	2020-06-11 01:09:20.987994	ebooks/11532
310550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11532.kindle.images	2020-06-06 00:34:16.410912	ebooks/11532
79185	application/epub+zip	http://www.gutenberg.org/ebooks/11532.epub.noimages	2020-06-06 00:34:16.023905	ebooks/11532
137581	text/plain	http://www.gutenberg.org/ebooks/11532.txt.utf-8	2020-06-06 00:34:15.733934	ebooks/11532
79186	application/epub+zip	http://www.gutenberg.org/ebooks/11532.epub.images	2020-06-06 00:34:15.961905	ebooks/11532
13875	image/jpeg	http://www.gutenberg.org/cache/epub/11532/pg11532.cover.medium.jpg	2020-06-06 00:34:16.850901	ebooks/11532
150590	text/html	http://www.gutenberg.org/ebooks/11532.html.noimages	2020-06-06 00:34:15.877907	ebooks/11532
80630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11533/11533-8.zip	2004-03-10 15:43:08	ebooks/11533
80511	application/zip	http://www.gutenberg.org/files/11533/11533.zip	2004-03-10 15:43:08	ebooks/11533
199990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11533/11533-8.txt	2004-03-10 15:43:08	ebooks/11533
531153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11533.kindle.images	2020-06-06 00:34:18.535873	ebooks/11533
3882	image/jpeg	http://www.gutenberg.org/cache/epub/11533/pg11533.cover.small.jpg	2020-06-06 00:34:19.545067	ebooks/11533
111582	application/epub+zip	http://www.gutenberg.org/ebooks/11533.epub.noimages	2020-06-06 00:34:17.578913	ebooks/11533
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/11533.rdf	2020-06-11 01:09:21.019989	ebooks/11533
531138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11533.kindle.noimages	2020-06-06 00:34:19.492071	ebooks/11533
111581	application/epub+zip	http://www.gutenberg.org/ebooks/11533.epub.images	2020-06-06 00:34:17.358891	ebooks/11533
17704	image/jpeg	http://www.gutenberg.org/cache/epub/11533/pg11533.cover.medium.jpg	2020-06-06 00:34:19.594064	ebooks/11533
87760	text/html	http://www.gutenberg.org/files/11533/11533-h.zip	2004-03-10 15:43:08	ebooks/11533
278284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11533/11533-h/11533-h.htm	2004-03-10 15:43:08	ebooks/11533
200127	text/plain	http://www.gutenberg.org/ebooks/11533.txt.utf-8	2020-06-06 00:34:16.961923	ebooks/11533
200068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11533/11533.txt	2004-03-10 15:43:08	ebooks/11533
951089	application/epub+zip	http://www.gutenberg.org/ebooks/11534.epub.images	2020-06-06 00:34:20.250081	ebooks/11534
785263	text/html; charset=utf-8	http://www.gutenberg.org/files/11534/11534-h/11534-h.htm	2020-06-01 07:59:34	ebooks/11534
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/11534.rdf	2020-06-11 01:09:21.043997	ebooks/11534
462810	application/epub+zip	http://www.gutenberg.org/ebooks/11534.epub.noimages	2020-06-06 00:34:20.556077	ebooks/11534
1196224	text/html; charset=utf-8	http://www.gutenberg.org/files/11534/11534-h.zip	2020-06-01 05:56:08	ebooks/11534
2297	image/jpeg	http://www.gutenberg.org/cache/epub/11534/pg11534.cover.small.jpg	2020-06-06 00:34:23.739002	ebooks/11534
1525738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11534.kindle.noimages	2020-06-06 00:34:23.700009	ebooks/11534
15309	image/jpeg	http://www.gutenberg.org/cache/epub/11534/pg11534.cover.medium.jpg	2020-06-06 00:34:23.774054	ebooks/11534
2183789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11534.kindle.images	2020-06-06 00:34:22.128045	ebooks/11534
725284	text/plain; charset=utf-8	http://www.gutenberg.org/files/11534/11534-0.txt	2020-06-01 07:50:04	ebooks/11534
281788	text/plain; charset=utf-8	http://www.gutenberg.org/files/11534/11534-0.zip	2020-06-01 05:56:08	ebooks/11534
1562645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11535.kindle.noimages	2020-06-06 00:34:28.23995	ebooks/11535
976435	text/html	http://www.gutenberg.org/files/11535/11535-h/11535-h.htm	2019-02-11 04:31:20	ebooks/11535
354155	application/zip	http://www.gutenberg.org/files/11535/11535-h.zip	2019-02-11 04:31:46	ebooks/11535
4157	image/jpeg	http://www.gutenberg.org/cache/epub/11535/pg11535.cover.small.jpg	2020-06-06 00:34:28.280971	ebooks/11535
1562652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11535.kindle.images	2020-06-06 00:34:26.590971	ebooks/11535
341517	application/zip	http://www.gutenberg.org/files/11535/11535-8.zip	2004-03-10 11:09:18	ebooks/11535
391420	application/epub+zip	http://www.gutenberg.org/ebooks/11535.epub.images	2020-06-06 00:34:24.600071	ebooks/11535
868071	text/plain	http://www.gutenberg.org/ebooks/11535.txt.utf-8	2020-06-06 00:34:23.910052	ebooks/11535
867999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11535/11535-8.txt	2004-03-10 11:09:17	ebooks/11535
868008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11535/11535.txt	2004-03-10 11:09:18	ebooks/11535
341350	application/zip	http://www.gutenberg.org/files/11535/11535.zip	2004-03-10 11:09:18	ebooks/11535
19924	image/jpeg	http://www.gutenberg.org/cache/epub/11535/pg11535.cover.medium.jpg	2020-06-06 00:34:28.317954	ebooks/11535
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/11535.rdf	2020-06-11 01:09:21.071991	ebooks/11535
391421	application/epub+zip	http://www.gutenberg.org/ebooks/11535.epub.noimages	2020-06-06 00:34:24.94803	ebooks/11535
4297	image/jpeg	http://www.gutenberg.org/cache/epub/11536/pg11536.cover.small.jpg	2020-06-06 00:34:30.717924	ebooks/11536
15435	image/jpeg	http://www.gutenberg.org/cache/epub/11536/pg11536.cover.medium.jpg	2020-06-06 00:34:30.746957	ebooks/11536
832623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11536.kindle.noimages	2020-06-06 00:34:30.685922	ebooks/11536
499815	text/plain	http://www.gutenberg.org/ebooks/11536.txt.utf-8	2020-06-06 00:34:28.465984	ebooks/11536
180543	text/plain	http://www.gutenberg.org/files/11536/11536.zip	2004-03-10 18:21:21	ebooks/11536
208767	application/epub+zip	http://www.gutenberg.org/ebooks/11536.epub.noimages	2020-06-06 00:34:28.935964	ebooks/11536
832631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11536.kindle.images	2020-06-06 00:34:29.811985	ebooks/11536
524112	text/html; charset=us-ascii	http://www.gutenberg.org/files/11536/11536-h/11536-h.htm	2004-03-10 18:21:12	ebooks/11536
208767	application/epub+zip	http://www.gutenberg.org/ebooks/11536.epub.images	2020-06-06 00:34:28.804008	ebooks/11536
181959	application/zip	http://www.gutenberg.org/files/11536/11536-h.zip	2004-03-10 18:21:21	ebooks/11536
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/11536.rdf	2020-06-11 01:09:21.09799	ebooks/11536
499848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11536/11536.txt	2004-03-10 18:21:20	ebooks/11536
70292	application/epub+zip	http://www.gutenberg.org/ebooks/11537.epub.noimages	2020-06-06 00:34:31.337914	ebooks/11537
126035	application/epub+zip	http://www.gutenberg.org/ebooks/11537.epub.images	2020-06-06 00:34:31.110923	ebooks/11537
39356	application/zip	http://www.gutenberg.org/files/11537/11537-8.zip	2004-03-10 19:11:20	ebooks/11537
95782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11537/11537-8.txt	2004-03-10 19:11:20	ebooks/11537
4721	image/jpeg	http://www.gutenberg.org/cache/epub/11537/pg11537.cover.small.jpg	2020-06-06 00:34:32.385902	ebooks/11537
103412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11537/11537-h/11537-h.htm	2004-03-10 19:11:20	ebooks/11537
230756	text/html	http://www.gutenberg.org/files/11537/11537-h.zip	2004-03-10 19:11:20	ebooks/11537
95773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11537/11537.txt	2004-03-10 19:11:20	ebooks/11537
285304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11537.kindle.noimages	2020-06-06 00:34:32.353892	ebooks/11537
463059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11537.kindle.images	2020-06-06 00:34:32.02691	ebooks/11537
39336	text/plain	http://www.gutenberg.org/files/11537/11537.zip	2004-03-10 19:11:20	ebooks/11537
25858	image/jpeg	http://www.gutenberg.org/cache/epub/11537/pg11537.cover.medium.jpg	2020-06-06 00:34:32.416905	ebooks/11537
95751	text/plain	http://www.gutenberg.org/ebooks/11537.txt.utf-8	2020-06-06 00:34:30.867926	ebooks/11537
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11537.rdf	2020-06-11 01:09:21.124989	ebooks/11537
38551	application/zip	http://www.gutenberg.org/files/11538/11538.zip	2004-03-10 19:18:00	ebooks/11538
96402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11538/11538.txt	2004-03-10 19:18:00	ebooks/11538
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11538.rdf	2020-06-11 01:09:21.151992	ebooks/11538
445392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11538.kindle.images	2020-06-06 00:34:33.598887	ebooks/11538
4737	image/jpeg	http://www.gutenberg.org/cache/epub/11538/pg11538.cover.small.jpg	2020-06-06 00:34:33.938184	ebooks/11538
256628	application/zip	http://www.gutenberg.org/files/11538/11538-h.zip	2004-03-10 19:18:00	ebooks/11538
38590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11538/11538-8.zip	2004-03-10 19:18:00	ebooks/11538
96370	text/plain	http://www.gutenberg.org/ebooks/11538.txt.utf-8	2020-06-06 00:34:32.540923	ebooks/11538
109140	application/epub+zip	http://www.gutenberg.org/ebooks/11538.epub.images	2020-06-06 00:34:32.771914	ebooks/11538
103591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11538/11538-h/11538-h.htm	2004-03-10 19:18:00	ebooks/11538
25872	image/jpeg	http://www.gutenberg.org/cache/epub/11538/pg11538.cover.medium.jpg	2020-06-06 00:34:33.968184	ebooks/11538
279012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11538.kindle.noimages	2020-06-06 00:34:33.906874	ebooks/11538
68760	application/epub+zip	http://www.gutenberg.org/ebooks/11538.epub.noimages	2020-06-06 00:34:32.928927	ebooks/11538
96393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11538/11538-8.txt	2004-03-10 19:18:00	ebooks/11538
95290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11539/11539-8.txt	2004-03-10 19:22:30	ebooks/11539
463826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11539.kindle.images	2020-06-06 00:34:35.185185	ebooks/11539
25781	image/jpeg	http://www.gutenberg.org/cache/epub/11539/pg11539.cover.medium.jpg	2020-06-06 00:34:35.5942	ebooks/11539
4771	image/jpeg	http://www.gutenberg.org/cache/epub/11539/pg11539.cover.small.jpg	2020-06-06 00:34:35.563198	ebooks/11539
39003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11539/11539-8.zip	2004-03-10 19:22:30	ebooks/11539
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11539.rdf	2020-06-11 01:09:21.179008	ebooks/11539
95267	text/plain	http://www.gutenberg.org/ebooks/11539.txt.utf-8	2020-06-06 00:34:34.093216	ebooks/11539
283982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11539.kindle.noimages	2020-06-06 00:34:35.530168	ebooks/11539
95281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11539/11539.txt	2004-03-10 19:22:30	ebooks/11539
256230	application/zip	http://www.gutenberg.org/files/11539/11539-h.zip	2004-03-10 19:22:30	ebooks/11539
150148	application/epub+zip	http://www.gutenberg.org/ebooks/11539.epub.images	2020-06-06 00:34:34.36519	ebooks/11539
38979	text/plain	http://www.gutenberg.org/files/11539/11539.zip	2004-03-10 19:22:30	ebooks/11539
113640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11539/11539-h/11539-h.htm	2004-03-10 19:22:30	ebooks/11539
69528	application/epub+zip	http://www.gutenberg.org/ebooks/11539.epub.noimages	2020-06-06 00:34:34.545169	ebooks/11539
395260	application/epub+zip	http://www.gutenberg.org/ebooks/1154.epub.noimages	2020-06-01 00:38:49.880676	ebooks/1154
5052450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1154.kindle.images	2020-06-01 00:38:51.867649	ebooks/1154
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/1154.rdf	2020-06-11 01:01:00.486207	ebooks/1154
510049	text/html; charset=utf-8	http://www.gutenberg.org/files/1154/1154-h/1154-h.htm	2016-05-18 16:37:26	ebooks/1154
163511	text/plain; charset=utf-8	http://www.gutenberg.org/files/1154/1154-0.zip	2016-05-18 16:37:40	ebooks/1154
440952	text/plain; charset=utf-8	http://www.gutenberg.org/files/1154/1154-0.txt	2016-05-18 16:37:24	ebooks/1154
28758	image/jpeg	http://www.gutenberg.org/cache/epub/1154/pg1154.cover.medium.jpg	2020-06-01 00:38:53.342632	ebooks/1154
2219716	text/html; charset=utf-8	http://www.gutenberg.org/files/1154/1154-h.zip	2016-05-18 16:37:40	ebooks/1154
2312672	application/epub+zip	http://www.gutenberg.org/ebooks/1154.epub.images	2020-06-01 00:38:49.350689	ebooks/1154
4144	image/jpeg	http://www.gutenberg.org/cache/epub/1154/pg1154.cover.small.jpg	2020-06-01 00:38:53.301633	ebooks/1154
1221758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1154.kindle.noimages	2020-06-01 00:38:53.256636	ebooks/1154
448125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11540.kindle.images	2020-06-06 00:34:36.676142	ebooks/11540
25406	image/jpeg	http://www.gutenberg.org/cache/epub/11540/pg11540.cover.medium.jpg	2020-06-06 00:34:37.077138	ebooks/11540
40531	text/plain	http://www.gutenberg.org/files/11540/11540.zip	2004-03-10 19:26:02	ebooks/11540
40552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11540/11540-8.zip	2004-03-10 19:26:02	ebooks/11540
4677	image/jpeg	http://www.gutenberg.org/cache/epub/11540/pg11540.cover.small.jpg	2020-06-06 00:34:37.047137	ebooks/11540
71471	application/epub+zip	http://www.gutenberg.org/ebooks/11540.epub.noimages	2020-06-06 00:34:36.128151	ebooks/11540
289531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11540.kindle.noimages	2020-06-06 00:34:37.01613	ebooks/11540
131264	application/zip	http://www.gutenberg.org/files/11540/11540-h.zip	2004-03-10 19:26:02	ebooks/11540
97545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11540/11540.txt	2004-03-10 19:26:02	ebooks/11540
103181	application/epub+zip	http://www.gutenberg.org/ebooks/11540.epub.images	2020-06-06 00:34:35.965166	ebooks/11540
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11540.rdf	2020-06-11 01:09:21.206983	ebooks/11540
97550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11540/11540-8.txt	2004-03-10 19:26:02	ebooks/11540
113386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11540/11540-h/11540-h.htm	2004-03-10 19:26:02	ebooks/11540
97518	text/plain	http://www.gutenberg.org/ebooks/11540.txt.utf-8	2020-06-06 00:34:35.721167	ebooks/11540
105496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11541/11541-8.txt	2004-03-10 19:38:56	ebooks/11541
4722	image/jpeg	http://www.gutenberg.org/cache/epub/11541/pg11541.cover.small.jpg	2020-06-06 00:34:38.62023	ebooks/11541
105466	text/plain	http://www.gutenberg.org/ebooks/11541.txt.utf-8	2020-06-06 00:34:37.203188	ebooks/11541
473973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11541.kindle.images	2020-06-06 00:34:38.260173	ebooks/11541
113224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11541/11541-h/11541-h.htm	2004-03-10 19:38:56	ebooks/11541
105487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11541/11541.txt	2004-03-10 19:38:56	ebooks/11541
71403	application/epub+zip	http://www.gutenberg.org/ebooks/11541.epub.noimages	2020-06-06 00:34:37.560169	ebooks/11541
4329	image/jpeg	http://www.gutenberg.org/cache/epub/1155/pg1155.cover.small.jpg	2020-06-01 00:38:56.457787	ebooks/1155
42017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11541/11541-8.zip	2004-03-10 19:38:56	ebooks/11541
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11541.rdf	2020-06-11 01:09:21.233983	ebooks/11541
41994	application/zip	http://www.gutenberg.org/files/11541/11541.zip	2004-03-10 19:38:56	ebooks/11541
234751	text/html	http://www.gutenberg.org/files/11541/11541-h.zip	2004-03-10 19:38:56	ebooks/11541
134245	application/epub+zip	http://www.gutenberg.org/ebooks/11541.epub.images	2020-06-06 00:34:37.424158	ebooks/11541
292419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11541.kindle.noimages	2020-06-06 00:34:38.589119	ebooks/11541
25948	image/jpeg	http://www.gutenberg.org/cache/epub/11541/pg11541.cover.medium.jpg	2020-06-06 00:34:38.650129	ebooks/11541
69115	application/epub+zip	http://www.gutenberg.org/ebooks/11542.epub.noimages	2020-06-06 00:34:39.859103	ebooks/11542
38643	application/zip	http://www.gutenberg.org/files/11542/11542.zip	2004-03-10 19:41:08	ebooks/11542
1747836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11542.kindle.images	2020-06-06 00:34:41.480083	ebooks/11542
279675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11542.kindle.noimages	2020-06-06 00:34:41.820096	ebooks/11542
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/11542.rdf	2020-06-11 01:09:21.260983	ebooks/11542
94265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11542/11542-8.txt	2004-03-10 19:41:08	ebooks/11542
25291	image/jpeg	http://www.gutenberg.org/cache/epub/11542/pg11542.cover.medium.jpg	2020-06-06 00:34:41.884177	ebooks/11542
102670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11542/11542-h/11542-h.htm	2004-03-10 19:41:08	ebooks/11542
4684	image/jpeg	http://www.gutenberg.org/cache/epub/11542/pg11542.cover.small.jpg	2020-06-06 00:34:41.854106	ebooks/11542
94261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11542/11542.txt	2004-03-10 19:41:08	ebooks/11542
592290	text/html	http://www.gutenberg.org/files/11542/11542-h.zip	2004-03-10 19:41:08	ebooks/11542
804222	application/epub+zip	http://www.gutenberg.org/ebooks/11542.epub.images	2020-06-06 00:34:39.693116	ebooks/11542
38665	application/zip	http://www.gutenberg.org/files/11542/11542-8.zip	2004-03-10 19:41:08	ebooks/11542
94234	text/plain	http://www.gutenberg.org/ebooks/11542.txt.utf-8	2020-06-06 00:34:38.77512	ebooks/11542
220615	application/zip	http://www.gutenberg.org/files/11543/11543-h.zip	2004-03-10 19:52:14	ebooks/11543
40097	text/plain	http://www.gutenberg.org/files/11543/11543.zip	2004-03-10 19:52:14	ebooks/11543
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/11543.rdf	2020-06-11 01:09:21.289984	ebooks/11543
98427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11543/11543.txt	2004-03-10 19:52:14	ebooks/11543
4713	image/jpeg	http://www.gutenberg.org/cache/epub/11543/pg11543.cover.small.jpg	2020-06-06 00:34:44.139052	ebooks/11543
70237	application/epub+zip	http://www.gutenberg.org/ebooks/11543.epub.noimages	2020-06-06 00:34:42.492069	ebooks/11543
98412	text/plain	http://www.gutenberg.org/ebooks/11543.txt.utf-8	2020-06-06 00:34:42.012075	ebooks/11543
106541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11543/11543-h/11543-h.htm	2004-03-10 19:52:14	ebooks/11543
287093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11543.kindle.noimages	2020-06-06 00:34:44.106109	ebooks/11543
40125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11543/11543-8.zip	2004-03-10 19:52:14	ebooks/11543
25134	image/jpeg	http://www.gutenberg.org/cache/epub/11543/pg11543.cover.medium.jpg	2020-06-06 00:34:44.169087	ebooks/11543
670201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11543.kindle.images	2020-06-06 00:34:43.769058	ebooks/11543
249069	application/epub+zip	http://www.gutenberg.org/ebooks/11543.epub.images	2020-06-06 00:34:42.250111	ebooks/11543
98436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11543/11543-8.txt	2004-03-10 19:52:14	ebooks/11543
245093	application/epub+zip	http://www.gutenberg.org/ebooks/11544.epub.images	2020-06-06 00:34:48.473992	ebooks/11544
958973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11544.kindle.noimages	2020-06-06 00:34:50.897987	ebooks/11544
16160	image/jpeg	http://www.gutenberg.org/cache/epub/11544/pg11544.cover.medium.jpg	2020-06-06 00:34:51.000951	ebooks/11544
520751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11544/11544.txt	2004-03-28 21:09:08	ebooks/11544
520723	text/plain	http://www.gutenberg.org/ebooks/11544.txt.utf-8	2020-06-06 00:34:48.02599	ebooks/11544
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/11544.rdf	2020-06-11 01:09:21.316983	ebooks/11544
236845	application/epub+zip	http://www.gutenberg.org/ebooks/11544.epub.noimages	2020-06-06 00:34:48.661005	ebooks/11544
204232	application/zip	http://www.gutenberg.org/files/11544/11544-h.zip	2004-03-28 21:09:08	ebooks/11544
974809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11544.kindle.images	2020-06-06 00:34:49.761978	ebooks/11544
191853	text/plain	http://www.gutenberg.org/files/11544/11544.zip	2004-03-28 21:09:08	ebooks/11544
561416	text/html; charset=us-ascii	http://www.gutenberg.org/files/11544/11544-h/11544-h.htm	2004-03-28 21:09:08	ebooks/11544
3724	image/jpeg	http://www.gutenberg.org/cache/epub/11544/pg11544.cover.small.jpg	2020-06-06 00:34:50.951952	ebooks/11544
124410	application/epub+zip	http://www.gutenberg.org/ebooks/11545.epub.images	2020-06-06 00:34:51.52297	ebooks/11545
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/11545.rdf	2020-06-11 01:09:21.339981	ebooks/11545
491418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11545.kindle.images	2020-06-06 00:34:52.204935	ebooks/11545
227761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11545/11545.txt	2004-03-10 20:14:36	ebooks/11545
227731	text/plain	http://www.gutenberg.org/ebooks/11545.txt.utf-8	2020-06-06 00:34:51.169961	ebooks/11545
124411	application/epub+zip	http://www.gutenberg.org/ebooks/11545.epub.noimages	2020-06-06 00:34:51.605963	ebooks/11545
19827	image/jpeg	http://www.gutenberg.org/cache/epub/11545/pg11545.cover.medium.jpg	2020-06-06 00:34:52.861934	ebooks/11545
250034	text/html	http://www.gutenberg.org/ebooks/11545.html.noimages	2020-06-06 00:34:51.396951	ebooks/11545
89814	application/zip	http://www.gutenberg.org/files/11545/11545.zip	2004-03-10 20:14:36	ebooks/11545
250034	text/html	http://www.gutenberg.org/ebooks/11545.html.images	2020-06-06 00:34:51.328015	ebooks/11545
491411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11545.kindle.noimages	2020-06-06 00:34:52.808936	ebooks/11545
4242	image/jpeg	http://www.gutenberg.org/cache/epub/11545/pg11545.cover.small.jpg	2020-06-06 00:34:52.835937	ebooks/11545
596095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11546/11546.txt	2004-03-10 22:05:20	ebooks/11546
4029	image/jpeg	http://www.gutenberg.org/cache/epub/11546/pg11546.cover.small.jpg	2020-06-06 00:34:55.877898	ebooks/11546
263480	application/epub+zip	http://www.gutenberg.org/ebooks/11546.epub.noimages	2020-06-06 00:34:53.740956	ebooks/11546
611192	text/html	http://www.gutenberg.org/ebooks/11546.html.noimages	2020-06-06 00:34:53.401926	ebooks/11546
226921	text/plain	http://www.gutenberg.org/files/11546/11546.zip	2004-03-10 22:05:20	ebooks/11546
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/11546.rdf	2020-06-11 01:09:21.367981	ebooks/11546
596116	text/plain	http://www.gutenberg.org/ebooks/11546.txt.utf-8	2020-06-06 00:34:52.985975	ebooks/11546
263480	application/epub+zip	http://www.gutenberg.org/ebooks/11546.epub.images	2020-06-06 00:34:53.621035	ebooks/11546
611192	text/html	http://www.gutenberg.org/ebooks/11546.html.images	2020-06-06 00:34:53.279927	ebooks/11546
596085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11546/11546-8.txt	2004-03-10 22:05:20	ebooks/11546
227057	application/zip	http://www.gutenberg.org/files/11546/11546-8.zip	2004-03-10 22:05:20	ebooks/11546
17602	image/jpeg	http://www.gutenberg.org/cache/epub/11546/pg11546.cover.medium.jpg	2020-06-06 00:34:55.902889	ebooks/11546
1040804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11546.kindle.noimages	2020-06-06 00:34:55.850893	ebooks/11546
1040792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11546.kindle.images	2020-06-06 00:34:54.795933	ebooks/11546
965248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11547.kindle.images	2020-06-06 00:34:58.068874	ebooks/11547
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/11547.rdf	2020-06-11 01:09:21.396982	ebooks/11547
608949	text/html	http://www.gutenberg.org/ebooks/11547.html.noimages	2020-06-06 00:34:56.518908	ebooks/11547
570138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11547/11547.txt	2004-03-11 14:55:57	ebooks/11547
570142	text/plain	http://www.gutenberg.org/ebooks/11547.txt.utf-8	2020-06-06 00:34:56.031888	ebooks/11547
965232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11547.kindle.noimages	2020-06-06 00:34:59.214074	ebooks/11547
608949	text/html	http://www.gutenberg.org/ebooks/11547.html.images	2020-06-06 00:34:56.374898	ebooks/11547
570140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11547/11547-8.txt	2004-03-11 14:55:57	ebooks/11547
246252	application/epub+zip	http://www.gutenberg.org/ebooks/11547.epub.images	2020-06-06 00:34:56.776893	ebooks/11547
205976	text/plain	http://www.gutenberg.org/files/11547/11547.zip	2004-03-11 14:55:57	ebooks/11547
246252	application/epub+zip	http://www.gutenberg.org/ebooks/11547.epub.noimages	2020-06-06 00:34:56.92691	ebooks/11547
13532	image/jpeg	http://www.gutenberg.org/cache/epub/11547/pg11547.cover.medium.jpg	2020-06-06 00:34:59.266077	ebooks/11547
206025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11547/11547-8.zip	2004-03-11 14:55:57	ebooks/11547
3235	image/jpeg	http://www.gutenberg.org/cache/epub/11547/pg11547.cover.small.jpg	2020-06-06 00:34:59.242073	ebooks/11547
6231735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11548.kindle.images	2020-06-06 00:35:03.817992	ebooks/11548
136698	text/plain	http://www.gutenberg.org/files/11548/11548.zip	2004-05-04 22:20:20	ebooks/11548
384990	text/html	http://www.gutenberg.org/files/11548/11548-h/11548-h.htm	2004-05-04 22:20:20	ebooks/11548
174048	application/epub+zip	http://www.gutenberg.org/ebooks/11548.epub.noimages	2020-06-06 00:35:00.558049	ebooks/11548
346368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11548/11548-8.txt	2004-05-04 22:20:20	ebooks/11548
12627	image/jpeg	http://www.gutenberg.org/cache/epub/11548/pg11548.cover.medium.jpg	2020-06-06 00:35:04.748991	ebooks/11548
346366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11548/11548.txt	2004-05-04 22:20:20	ebooks/11548
3063	image/jpeg	http://www.gutenberg.org/cache/epub/11548/pg11548.cover.small.jpg	2020-06-06 00:35:04.704992	ebooks/11548
2980015	application/epub+zip	http://www.gutenberg.org/ebooks/11548.epub.images	2020-06-06 00:35:00.136105	ebooks/11548
686108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11548.kindle.noimages	2020-06-06 00:35:04.657016	ebooks/11548
2899753	text/html	http://www.gutenberg.org/files/11548/11548-h.zip	2004-05-04 22:20:20	ebooks/11548
136729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11548/11548-8.zip	2004-05-04 22:20:20	ebooks/11548
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/11548.rdf	2020-06-11 01:09:21.425981	ebooks/11548
346342	text/plain	http://www.gutenberg.org/ebooks/11548.txt.utf-8	2020-06-06 00:34:59.385121	ebooks/11548
3545	image/jpeg	http://www.gutenberg.org/cache/epub/11549/pg11549.cover.small.jpg	2020-06-06 00:35:12.468877	ebooks/11549
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/11549.rdf	2020-06-11 01:09:21.455981	ebooks/11549
1519285	text/html	http://www.gutenberg.org/ebooks/11549.html.images	2020-06-06 00:35:05.694989	ebooks/11549
2524888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11549.kindle.noimages	2020-06-06 00:35:12.43888	ebooks/11549
643284	application/epub+zip	http://www.gutenberg.org/ebooks/11549.epub.images	2020-06-06 00:35:06.556022	ebooks/11549
1441162	text/plain	http://www.gutenberg.org/ebooks/11549.txt.utf-8	2020-06-06 00:35:04.936982	ebooks/11549
571931	application/zip	http://www.gutenberg.org/files/11549/11549.zip	2004-03-11 19:52:20	ebooks/11549
643284	application/epub+zip	http://www.gutenberg.org/ebooks/11549.epub.noimages	2020-06-06 00:35:06.877963	ebooks/11549
1441045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11549/11549.txt	2004-03-11 19:52:20	ebooks/11549
572224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11549/11549-8.zip	2004-03-11 19:52:20	ebooks/11549
1519285	text/html	http://www.gutenberg.org/ebooks/11549.html.noimages	2020-06-06 00:35:05.990978	ebooks/11549
1440989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11549/11549-8.txt	2004-03-11 19:52:20	ebooks/11549
15089	image/jpeg	http://www.gutenberg.org/cache/epub/11549/pg11549.cover.medium.jpg	2020-06-06 00:35:12.492915	ebooks/11549
2524804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11549.kindle.images	2020-06-06 00:35:09.654922	ebooks/11549
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/1155.rdf	2020-06-11 01:01:00.512202	ebooks/1155
473693	text/plain; charset=utf-8	http://www.gutenberg.org/files/1155/1155-0.txt	2019-09-29 18:13:36	ebooks/1155
400124	text/html; charset=utf-8	http://www.gutenberg.org/files/1155/1155-h.zip	2019-09-30 06:33:54	ebooks/1155
1027794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1155.kindle.images	2020-06-01 00:38:55.266796	ebooks/1155
309618	application/epub+zip	http://www.gutenberg.org/ebooks/1155.epub.images	2020-06-01 00:38:53.858667	ebooks/1155
1027783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1155.kindle.noimages	2020-06-01 00:38:56.422813	ebooks/1155
552789	text/html; charset=utf-8	http://www.gutenberg.org/files/1155/1155-h/1155-h.htm	2019-09-30 06:32:30	ebooks/1155
177234	application/zip	http://www.gutenberg.org/files/1155/1155-0.zip	2019-09-30 06:33:54	ebooks/1155
23811	image/jpeg	http://www.gutenberg.org/cache/epub/1155/pg1155.cover.medium.jpg	2020-06-01 00:38:56.490779	ebooks/1155
309619	application/epub+zip	http://www.gutenberg.org/ebooks/1155.epub.noimages	2020-06-01 00:38:54.112821	ebooks/1155
190569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11550.kindle.noimages	2020-06-06 00:35:17.133116	ebooks/11550
72110	text/plain	http://www.gutenberg.org/ebooks/11550.txt.utf-8	2020-06-06 00:35:16.077142	ebooks/11550
26690	text/plain	http://www.gutenberg.org/files/11550/11550.zip	2004-03-11 20:00:52	ebooks/11550
46701	application/epub+zip	http://www.gutenberg.org/ebooks/11550.epub.noimages	2020-06-06 00:35:16.46713	ebooks/11550
72140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11550/11550.txt	2004-03-11 20:00:52	ebooks/11550
3615	image/jpeg	http://www.gutenberg.org/cache/epub/11550/pg11550.cover.small.jpg	2020-06-06 00:35:17.161128	ebooks/11550
582551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11550.kindle.images	2020-06-06 00:35:16.88413	ebooks/11550
13221	image/jpeg	http://www.gutenberg.org/cache/epub/11550/pg11550.cover.medium.jpg	2020-06-06 00:35:17.188132	ebooks/11550
223093	application/zip	http://www.gutenberg.org/files/11550/11550-h.zip	2004-03-11 20:00:52	ebooks/11550
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/11550.rdf	2020-06-11 01:09:21.479001	ebooks/11550
244075	application/epub+zip	http://www.gutenberg.org/ebooks/11550.epub.images	2020-06-06 00:35:16.410154	ebooks/11550
76760	text/html; charset=us-ascii	http://www.gutenberg.org/files/11550/11550-h/11550-h.htm	2004-03-11 20:00:52	ebooks/11550
94366	text/plain	http://www.gutenberg.org/ebooks/11551.txt.utf-8	2020-06-06 00:35:17.312152	ebooks/11551
360620	text/html	http://www.gutenberg.org/files/11551/11551-h.zip	2004-03-11 20:09:04	ebooks/11551
94378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11551/11551.txt	2004-03-11 20:09:04	ebooks/11551
283051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11551.kindle.noimages	2020-06-06 00:35:20.336101	ebooks/11551
69811	application/epub+zip	http://www.gutenberg.org/ebooks/11551.epub.noimages	2020-06-06 00:35:18.456107	ebooks/11551
4703	image/jpeg	http://www.gutenberg.org/cache/epub/11551/pg11551.cover.small.jpg	2020-06-06 00:35:20.36908	ebooks/11551
725882	application/epub+zip	http://www.gutenberg.org/ebooks/11551.epub.images	2020-06-06 00:35:18.294122	ebooks/11551
94386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11551/11551-8.txt	2004-03-11 20:09:04	ebooks/11551
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11551.rdf	2020-06-11 01:09:21.505981	ebooks/11551
102909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11551/11551-h/11551-h.htm	2004-03-11 20:09:04	ebooks/11551
1606560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11551.kindle.images	2020-06-06 00:35:19.998097	ebooks/11551
25359	image/jpeg	http://www.gutenberg.org/cache/epub/11551/pg11551.cover.medium.jpg	2020-06-06 00:35:20.399081	ebooks/11551
39058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11551/11551-8.zip	2004-03-11 20:09:04	ebooks/11551
39027	application/zip	http://www.gutenberg.org/files/11551/11551.zip	2004-03-11 20:09:04	ebooks/11551
54888	text/plain	http://www.gutenberg.org/files/11552/11552.zip	2004-03-11 20:16:02	ebooks/11552
16101	image/jpeg	http://www.gutenberg.org/cache/epub/11552/pg11552.cover.medium.jpg	2020-06-06 00:35:23.49105	ebooks/11552
333649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11552.kindle.images	2020-06-06 00:35:23.048041	ebooks/11552
145952	text/plain	http://www.gutenberg.org/ebooks/11552.txt.utf-8	2020-06-06 00:35:22.212082	ebooks/11552
85381	application/epub+zip	http://www.gutenberg.org/ebooks/11552.epub.images	2020-06-06 00:35:22.358062	ebooks/11552
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/11552.rdf	2020-06-11 01:09:21.53298	ebooks/11552
333536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11552.kindle.noimages	2020-06-06 00:35:23.430043	ebooks/11552
85380	application/epub+zip	http://www.gutenberg.org/ebooks/11552.epub.noimages	2020-06-06 00:35:22.430068	ebooks/11552
56250	text/html	http://www.gutenberg.org/files/11552/11552-h.zip	2004-03-11 20:16:02	ebooks/11552
145981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11552/11552.txt	2004-03-11 20:16:02	ebooks/11552
154393	text/html; charset=us-ascii	http://www.gutenberg.org/files/11552/11552-h/11552-h.htm	2004-03-11 20:16:02	ebooks/11552
3704	image/jpeg	http://www.gutenberg.org/cache/epub/11552/pg11552.cover.small.jpg	2020-06-06 00:35:23.461046	ebooks/11552
274704	text/plain	http://www.gutenberg.org/files/11553/11553.zip	2004-03-11 20:21:32	ebooks/11553
14313	image/jpeg	http://www.gutenberg.org/cache/epub/11553/pg11553.cover.medium.jpg	2020-06-06 00:35:27.447985	ebooks/11553
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/11553.rdf	2020-06-11 01:09:21.560978	ebooks/11553
706705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11553/11553-8.txt	2004-03-11 20:21:32	ebooks/11553
706685	text/plain	http://www.gutenberg.org/ebooks/11553.txt.utf-8	2020-06-06 00:35:23.629046	ebooks/11553
274931	application/zip	http://www.gutenberg.org/files/11553/11553-h.zip	2004-03-11 20:21:32	ebooks/11553
316469	application/epub+zip	http://www.gutenberg.org/ebooks/11553.epub.images	2020-06-06 00:35:24.196048	ebooks/11553
727382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11553/11553-h/11553-h.htm	2004-03-11 20:21:32	ebooks/11553
706702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11553/11553.txt	2004-03-11 20:21:32	ebooks/11553
274726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11553/11553-8.zip	2004-03-11 20:21:32	ebooks/11553
316470	application/epub+zip	http://www.gutenberg.org/ebooks/11553.epub.noimages	2020-06-06 00:35:24.468052	ebooks/11553
1280498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11553.kindle.noimages	2020-06-06 00:35:27.372984	ebooks/11553
3535	image/jpeg	http://www.gutenberg.org/cache/epub/11553/pg11553.cover.small.jpg	2020-06-06 00:35:27.412984	ebooks/11553
1280505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11553.kindle.images	2020-06-06 00:35:25.909012	ebooks/11553
101141	application/epub+zip	http://www.gutenberg.org/ebooks/11554.epub.images	2020-06-06 00:35:27.938014	ebooks/11554
200358	text/plain	http://www.gutenberg.org/ebooks/11554.txt.utf-8	2020-06-06 00:35:27.581996	ebooks/11554
403623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11554.kindle.noimages	2020-06-06 00:35:29.090989	ebooks/11554
222835	text/html	http://www.gutenberg.org/files/11554/11554-h/11554-h.htm	2018-09-06 08:03:18	ebooks/11554
12872	image/jpeg	http://www.gutenberg.org/cache/epub/11554/pg11554.cover.medium.jpg	2020-06-06 00:35:29.147978	ebooks/11554
101143	application/epub+zip	http://www.gutenberg.org/ebooks/11554.epub.noimages	2020-06-06 00:35:28.166992	ebooks/11554
200375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11554/11554.txt	2004-03-13 14:04:58	ebooks/11554
200379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11554/11554-8.txt	2004-03-13 14:04:58	ebooks/11554
78153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11554/11554.zip	2004-03-13 14:04:58	ebooks/11554
403733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11554.kindle.images	2020-06-06 00:35:28.624985	ebooks/11554
3314	image/jpeg	http://www.gutenberg.org/cache/epub/11554/pg11554.cover.small.jpg	2020-06-06 00:35:29.120979	ebooks/11554
80832	application/octet-stream	http://www.gutenberg.org/files/11554/11554-h.zip	2018-09-06 08:05:24	ebooks/11554
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/11554.rdf	2020-06-11 01:09:21.59098	ebooks/11554
78195	application/zip	http://www.gutenberg.org/files/11554/11554-8.zip	2004-03-13 14:04:58	ebooks/11554
337570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11555.kindle.noimages	2020-06-06 00:35:30.368947	ebooks/11555
337579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11555.kindle.images	2020-06-06 00:35:29.970966	ebooks/11555
166231	text/html	http://www.gutenberg.org/ebooks/11555.html.noimages	2020-06-06 00:35:29.425004	ebooks/11555
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/11555.rdf	2020-06-11 01:09:21.617983	ebooks/11555
154322	text/plain	http://www.gutenberg.org/ebooks/11555.txt.utf-8	2020-06-06 00:35:29.268009	ebooks/11555
57992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11555/11555-8.zip	2004-03-13 20:04:58	ebooks/11555
85603	application/epub+zip	http://www.gutenberg.org/ebooks/11555.epub.images	2020-06-06 00:35:29.513994	ebooks/11555
85602	application/epub+zip	http://www.gutenberg.org/ebooks/11555.epub.noimages	2020-06-06 00:35:29.57697	ebooks/11555
3505	image/jpeg	http://www.gutenberg.org/cache/epub/11555/pg11555.cover.small.jpg	2020-06-06 00:35:30.395946	ebooks/11555
15801	image/jpeg	http://www.gutenberg.org/cache/epub/11555/pg11555.cover.medium.jpg	2020-06-06 00:35:30.420968	ebooks/11555
154350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11555/11555-8.txt	2004-03-13 20:04:58	ebooks/11555
57978	text/plain	http://www.gutenberg.org/files/11555/11555.zip	2004-03-13 20:04:58	ebooks/11555
166231	text/html	http://www.gutenberg.org/ebooks/11555.html.images	2020-06-06 00:35:29.378015	ebooks/11555
154355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11555/11555.txt	2004-03-13 20:04:58	ebooks/11555
674368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11556.kindle.noimages	2020-06-06 00:35:32.737954	ebooks/11556
127768	application/zip	http://www.gutenberg.org/files/11556/11556.zip	2015-10-13 06:57:36	ebooks/11556
359730	text/html; charset=utf-8	http://www.gutenberg.org/files/11556/11556-h/11556-h.htm	2019-01-01 09:39:14	ebooks/11556
151444	application/epub+zip	http://www.gutenberg.org/ebooks/11556.epub.images	2020-06-06 00:35:30.86097	ebooks/11556
345813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11556/11556.txt	2015-10-13 06:57:24	ebooks/11556
674384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11556.kindle.images	2020-06-06 00:35:31.888927	ebooks/11556
3221	image/jpeg	http://www.gutenberg.org/cache/epub/11556/pg11556.cover.small.jpg	2020-06-06 00:35:32.773916	ebooks/11556
129917	application/zip	http://www.gutenberg.org/files/11556/11556-h.zip	2019-01-01 09:39:52	ebooks/11556
151444	application/epub+zip	http://www.gutenberg.org/ebooks/11556.epub.noimages	2020-06-06 00:35:31.044948	ebooks/11556
11644	image/jpeg	http://www.gutenberg.org/cache/epub/11556/pg11556.cover.medium.jpg	2020-06-06 00:35:32.804923	ebooks/11556
127797	application/zip	http://www.gutenberg.org/files/11556/11556-8.zip	2015-10-13 06:57:36	ebooks/11556
345793	text/plain	http://www.gutenberg.org/ebooks/11556.txt.utf-8	2020-06-06 00:35:30.535972	ebooks/11556
345822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11556/11556-8.txt	2015-10-13 06:57:22	ebooks/11556
17443	application/rdf+xml	http://www.gutenberg.org/ebooks/11556.rdf	2020-06-11 01:09:21.650978	ebooks/11556
395511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11557/11557-h/11557-h.htm	2004-03-13 20:04:58	ebooks/11557
161020	application/epub+zip	http://www.gutenberg.org/ebooks/11557.epub.noimages	2020-06-06 00:35:33.461957	ebooks/11557
660612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11557.kindle.images	2020-06-06 00:35:34.216899	ebooks/11557
366993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11557/11557-8.txt	2004-03-13 20:04:58	ebooks/11557
136695	application/zip	http://www.gutenberg.org/files/11557/11557.zip	2004-03-13 20:04:58	ebooks/11557
366991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11557/11557.txt	2004-03-13 20:04:58	ebooks/11557
660604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11557.kindle.noimages	2020-06-06 00:35:34.966889	ebooks/11557
136832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11557/11557-8.zip	2004-03-13 20:04:58	ebooks/11557
141261	text/html	http://www.gutenberg.org/files/11557/11557-h.zip	2004-03-13 20:04:58	ebooks/11557
161020	application/epub+zip	http://www.gutenberg.org/ebooks/11557.epub.images	2020-06-06 00:35:33.281926	ebooks/11557
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/11557.rdf	2020-06-11 01:09:21.677978	ebooks/11557
367040	text/plain	http://www.gutenberg.org/ebooks/11557.txt.utf-8	2020-06-06 00:35:32.941959	ebooks/11557
10112	image/jpeg	http://www.gutenberg.org/cache/epub/11557/pg11557.cover.medium.jpg	2020-06-06 00:35:35.031897	ebooks/11557
2872	image/jpeg	http://www.gutenberg.org/cache/epub/11557/pg11557.cover.small.jpg	2020-06-06 00:35:35.000899	ebooks/11557
1566536	application/epub+zip	http://www.gutenberg.org/ebooks/11558.epub.images	2020-06-06 00:35:37.100919	ebooks/11558
51721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11558/11558.zip	2013-03-06 09:30:34	ebooks/11558
78077	application/epub+zip	http://www.gutenberg.org/ebooks/11558.epub.noimages	2020-06-06 00:35:37.334934	ebooks/11558
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/11558.rdf	2020-06-11 01:09:21.704977	ebooks/11558
365737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11558.kindle.noimages	2020-06-06 00:35:39.520045	ebooks/11558
140764	text/plain	http://www.gutenberg.org/ebooks/11558.txt.utf-8	2020-06-06 00:35:36.582893	ebooks/11558
8552	image/jpeg	http://www.gutenberg.org/cache/epub/11558/pg11558.cover.medium.jpg	2020-06-06 00:35:39.620032	ebooks/11558
2398	image/jpeg	http://www.gutenberg.org/cache/epub/11558/pg11558.cover.small.jpg	2020-06-06 00:35:39.571035	ebooks/11558
3330912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11558.kindle.images	2020-06-06 00:35:38.779049	ebooks/11558
140792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11558/11558.txt	2004-03-13 19:00:00	ebooks/11558
186566	text/html; charset=us-ascii	http://www.gutenberg.org/files/11558/11558-h/11558-h.htm	2004-03-13 19:00:00	ebooks/11558
1607784	text/html; charset=us-ascii	http://www.gutenberg.org/files/11558/11558-h.zip	2013-03-06 09:30:36	ebooks/11558
17393	image/jpeg	http://www.gutenberg.org/cache/epub/11559/pg11559.cover.medium.jpg	2020-06-06 00:35:45.441961	ebooks/11559
831394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11559/11559.txt	2004-03-13 20:05:02	ebooks/11559
326702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11559/11559-8.zip	2004-03-13 20:05:02	ebooks/11559
831389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11559/11559-8.txt	2004-03-13 20:05:02	ebooks/11559
326443	application/zip	http://www.gutenberg.org/files/11559/11559.zip	2004-03-13 20:05:02	ebooks/11559
347235	application/zip	http://www.gutenberg.org/files/11559/11559-h.zip	2004-03-13 20:05:02	ebooks/11559
3935	image/jpeg	http://www.gutenberg.org/cache/epub/11559/pg11559.cover.small.jpg	2020-06-06 00:35:45.335984	ebooks/11559
1685008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11559.kindle.images	2020-06-06 00:35:43.118986	ebooks/11559
397108	application/epub+zip	http://www.gutenberg.org/ebooks/11559.epub.images	2020-06-06 00:35:40.624034	ebooks/11559
397108	application/epub+zip	http://www.gutenberg.org/ebooks/11559.epub.noimages	2020-06-06 00:35:41.02004	ebooks/11559
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/11559.rdf	2020-06-11 01:09:21.732027	ebooks/11559
831552	text/plain	http://www.gutenberg.org/ebooks/11559.txt.utf-8	2020-06-06 00:35:39.793066	ebooks/11559
947036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11559/11559-h/11559-h.htm	2004-03-13 20:05:02	ebooks/11559
1685000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11559.kindle.noimages	2020-06-06 00:35:45.222007	ebooks/11559
1329232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1156.kindle.images	2020-06-01 00:38:58.869753	ebooks/1156
8436	image/jpeg	http://www.gutenberg.org/cache/epub/1156/pg1156.cover.medium.jpg	2020-06-01 00:39:00.42974	ebooks/1156
315312	text/html; charset=utf-8	http://www.gutenberg.org/files/1156/1156-h.zip	2018-03-16 01:14:46	ebooks/1156
2484	image/jpeg	http://www.gutenberg.org/cache/epub/1156/pg1156.cover.small.jpg	2020-06-01 00:39:00.39473	ebooks/1156
734662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1156/1156.txt	2016-12-13 22:44:24	ebooks/1156
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/1156.rdf	2020-06-11 01:01:00.540201	ebooks/1156
301010	text/plain; charset=utf-8	http://www.gutenberg.org/files/1156/1156-0.zip	2018-03-16 01:14:46	ebooks/1156
335724	application/epub+zip	http://www.gutenberg.org/ebooks/1156.epub.noimages	2020-06-01 00:38:57.377773	ebooks/1156
335724	application/epub+zip	http://www.gutenberg.org/ebooks/1156.epub.images	2020-06-01 00:38:57.092779	ebooks/1156
743829	text/plain; charset=utf-8	http://www.gutenberg.org/files/1156/1156-0.txt	2018-03-16 01:14:02	ebooks/1156
299832	application/zip	http://www.gutenberg.org/files/1156/1156.zip	2016-12-13 22:45:08	ebooks/1156
892717	text/html; charset=utf-8	http://www.gutenberg.org/files/1156/1156-h/1156-h.htm	2018-03-16 01:14:14	ebooks/1156
1329120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1156.kindle.noimages	2020-06-01 00:39:00.354733	ebooks/1156
88232	text/plain	http://www.gutenberg.org/ebooks/11560.txt.utf-8	2020-06-06 00:35:45.712979	ebooks/11560
88265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11560/11560.txt	2004-12-04 11:08:14	ebooks/11560
214162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11560.kindle.images	2020-06-06 00:35:46.447947	ebooks/11560
3743	image/jpeg	http://www.gutenberg.org/cache/epub/11560/pg11560.cover.small.jpg	2020-06-06 00:35:46.743943	ebooks/11560
54162	application/epub+zip	http://www.gutenberg.org/ebooks/11560.epub.images	2020-06-06 00:35:45.990951	ebooks/11560
13359	image/jpeg	http://www.gutenberg.org/cache/epub/11560/pg11560.cover.medium.jpg	2020-06-06 00:35:46.769939	ebooks/11560
98203	text/html	http://www.gutenberg.org/files/11560/11560-h/11560-h.htm	2018-09-07 01:17:34	ebooks/11560
33804	application/zip	http://www.gutenberg.org/files/11560/11560.zip	2004-12-04 11:08:52	ebooks/11560
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/11560.rdf	2020-06-11 01:09:21.757978	ebooks/11560
214153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11560.kindle.noimages	2020-06-06 00:35:46.715947	ebooks/11560
35426	application/zip	http://www.gutenberg.org/files/11560/11560-h.zip	2018-09-07 01:17:48	ebooks/11560
54161	application/epub+zip	http://www.gutenberg.org/ebooks/11560.epub.noimages	2020-06-06 00:35:46.186957	ebooks/11560
474630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11561/11561-8.txt	2004-03-13 13:24:16	ebooks/11561
503064	text/html	http://www.gutenberg.org/ebooks/11561.html.noimages	2020-06-06 00:35:47.280934	ebooks/11561
189910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11561/11561-8.zip	2004-03-13 13:24:16	ebooks/11561
886762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11561.kindle.noimages	2020-06-06 00:35:49.589927	ebooks/11561
503064	text/html	http://www.gutenberg.org/ebooks/11561.html.images	2020-06-06 00:35:47.175965	ebooks/11561
3767	image/jpeg	http://www.gutenberg.org/cache/epub/11561/pg11561.cover.small.jpg	2020-06-06 00:35:49.61791	ebooks/11561
474624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11561/11561.txt	2004-03-13 13:24:16	ebooks/11561
229379	application/epub+zip	http://www.gutenberg.org/ebooks/11561.epub.images	2020-06-06 00:35:47.478958	ebooks/11561
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/11561.rdf	2020-06-11 01:09:21.787014	ebooks/11561
474619	text/plain	http://www.gutenberg.org/ebooks/11561.txt.utf-8	2020-06-06 00:35:46.89395	ebooks/11561
189856	application/zip	http://www.gutenberg.org/files/11561/11561.zip	2004-03-13 13:24:16	ebooks/11561
13834	image/jpeg	http://www.gutenberg.org/cache/epub/11561/pg11561.cover.medium.jpg	2020-06-06 00:35:49.641921	ebooks/11561
229378	application/epub+zip	http://www.gutenberg.org/ebooks/11561.epub.noimages	2020-06-06 00:35:47.597982	ebooks/11561
886779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11561.kindle.images	2020-06-06 00:35:48.595925	ebooks/11561
589752	application/epub+zip	http://www.gutenberg.org/ebooks/11562.epub.images	2020-06-06 00:35:50.472934	ebooks/11562
2079860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11562.kindle.images	2020-06-06 00:35:57.028129	ebooks/11562
280452	application/epub+zip	http://www.gutenberg.org/ebooks/11562.epub.noimages	2020-06-06 00:35:50.76389	ebooks/11562
1141556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11562.kindle.noimages	2020-06-06 00:35:58.362136	ebooks/11562
654971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11562/11562.txt	2004-03-13 09:42:21	ebooks/11562
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/11562.rdf	2020-06-11 01:09:21.814975	ebooks/11562
654893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11562/11562-8.txt	2004-03-13 09:42:20	ebooks/11562
3671	image/jpeg	http://www.gutenberg.org/cache/epub/11562/pg11562.cover.small.jpg	2020-06-06 00:35:58.412096	ebooks/11562
609045	application/zip	http://www.gutenberg.org/files/11562/11562-h.zip	2020-03-15 09:39:48	ebooks/11562
654929	text/plain	http://www.gutenberg.org/ebooks/11562.txt.utf-8	2020-06-06 00:35:49.768925	ebooks/11562
16764	image/jpeg	http://www.gutenberg.org/cache/epub/11562/pg11562.cover.medium.jpg	2020-06-06 00:35:58.457101	ebooks/11562
243078	application/zip	http://www.gutenberg.org/files/11562/11562.zip	2004-03-13 09:42:21	ebooks/11562
673763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11562/11562-h/11562-h.htm	2020-03-15 09:36:48	ebooks/11562
243168	application/zip	http://www.gutenberg.org/files/11562/11562-8.zip	2004-03-13 09:42:21	ebooks/11562
33435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11563/11563-8.zip	2013-03-06 09:34:14	ebooks/11563
33424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11563/11563.zip	2013-03-06 09:34:14	ebooks/11563
90128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11563/11563.txt	2004-03-12 19:00:00	ebooks/11563
91303	application/epub+zip	http://www.gutenberg.org/ebooks/11563.epub.images	2020-06-06 00:35:58.797115	ebooks/11563
99803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11563/11563-h/11563-h.htm	2013-03-06 09:33:14	ebooks/11563
40071	text/html	http://www.gutenberg.org/files/11563/11563-h.zip	2013-03-06 09:34:14	ebooks/11563
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/11563.rdf	2020-06-11 01:09:21.843978	ebooks/11563
90100	text/plain	http://www.gutenberg.org/ebooks/11563.txt.utf-8	2020-06-06 00:35:58.611091	ebooks/11563
305815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11563.kindle.noimages	2020-06-06 00:35:59.712086	ebooks/11563
22540	image/jpeg	http://www.gutenberg.org/cache/epub/11563/pg11563.cover.medium.jpg	2020-06-06 00:35:59.779096	ebooks/11563
312387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11563.kindle.images	2020-06-06 00:35:59.330097	ebooks/11563
90134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11563/11563-8.txt	2004-03-12 19:00:00	ebooks/11563
88899	application/epub+zip	http://www.gutenberg.org/ebooks/11563.epub.noimages	2020-06-06 00:35:58.9241	ebooks/11563
4842	image/jpeg	http://www.gutenberg.org/cache/epub/11563/pg11563.cover.small.jpg	2020-06-06 00:35:59.74807	ebooks/11563
137470	text/html; charset=us-ascii	http://www.gutenberg.org/files/11564/11564-h/11564-h.htm	2004-03-13 18:03:53	ebooks/11564
107271	text/plain	http://www.gutenberg.org/ebooks/11564.txt.utf-8	2020-06-06 00:35:59.906087	ebooks/11564
5094	image/jpeg	http://www.gutenberg.org/cache/epub/11564/pg11564.cover.small.jpg	2020-06-06 00:36:01.371084	ebooks/11564
28331	image/jpeg	http://www.gutenberg.org/cache/epub/11564/pg11564.cover.medium.jpg	2020-06-06 00:36:01.410062	ebooks/11564
331691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11564.kindle.images	2020-06-06 00:36:00.822058	ebooks/11564
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/11564.rdf	2020-06-11 01:09:21.866976	ebooks/11564
80611	application/epub+zip	http://www.gutenberg.org/ebooks/11564.epub.images	2020-06-06 00:36:00.158082	ebooks/11564
47080	text/html	http://www.gutenberg.org/files/11564/11564-h.zip	2004-03-13 18:12:55	ebooks/11564
43557	text/plain	http://www.gutenberg.org/files/11564/11564.zip	2004-03-13 17:58:21	ebooks/11564
331618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11564.kindle.noimages	2020-06-06 00:36:01.330156	ebooks/11564
107304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11564/11564.txt	2004-03-13 17:58:21	ebooks/11564
80610	application/epub+zip	http://www.gutenberg.org/ebooks/11564.epub.noimages	2020-06-06 00:36:00.3191	ebooks/11564
628672	text/html; charset=us-ascii	http://www.gutenberg.org/files/11565/11565-h/11565-h.htm	2013-09-21 09:26:02	ebooks/11565
603201	text/plain	http://www.gutenberg.org/ebooks/11565.txt.utf-8	2020-06-06 00:36:11.90398	ebooks/11565
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/11565.rdf	2020-06-11 01:09:21.892992	ebooks/11565
225928	text/html; charset=us-ascii	http://www.gutenberg.org/files/11565/11565-h.zip	2013-09-21 09:26:24	ebooks/11565
251976	application/epub+zip	http://www.gutenberg.org/ebooks/11565.epub.noimages	2020-06-06 00:36:12.564947	ebooks/11565
3871	image/jpeg	http://www.gutenberg.org/cache/epub/11565/pg11565.cover.small.jpg	2020-06-06 00:36:14.860904	ebooks/11565
14407	image/jpeg	http://www.gutenberg.org/cache/epub/11565/pg11565.cover.medium.jpg	2020-06-06 00:36:14.892913	ebooks/11565
603230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11565/11565.txt	2013-09-21 09:26:06	ebooks/11565
251976	application/epub+zip	http://www.gutenberg.org/ebooks/11565.epub.images	2020-06-06 00:36:12.323948	ebooks/11565
1036680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11565.kindle.noimages	2020-06-06 00:36:14.82688	ebooks/11565
1036688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11565.kindle.images	2020-06-06 00:36:13.695897	ebooks/11565
222406	application/zip	http://www.gutenberg.org/files/11565/11565.zip	2013-09-21 09:26:22	ebooks/11565
94413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11566/11566-8.txt	2004-03-13 20:05:04	ebooks/11566
284006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11566.kindle.noimages	2020-06-06 00:36:16.524866	ebooks/11566
25812	image/jpeg	http://www.gutenberg.org/cache/epub/11566/pg11566.cover.medium.jpg	2020-06-06 00:36:16.586877	ebooks/11566
94405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11566/11566.txt	2004-03-13 20:05:04	ebooks/11566
104781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11566/11566-h/11566-h.htm	2004-03-13 20:05:04	ebooks/11566
253846	application/zip	http://www.gutenberg.org/files/11566/11566-h.zip	2004-03-13 20:05:04	ebooks/11566
69398	application/epub+zip	http://www.gutenberg.org/ebooks/11566.epub.noimages	2020-06-06 00:36:15.440876	ebooks/11566
39093	text/plain	http://www.gutenberg.org/files/11566/11566.zip	2004-03-13 20:05:04	ebooks/11566
39120	application/zip	http://www.gutenberg.org/files/11566/11566-8.zip	2004-03-13 20:05:04	ebooks/11566
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11566.rdf	2020-06-11 01:09:21.919977	ebooks/11566
506368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11566.kindle.images	2020-06-06 00:36:16.179873	ebooks/11566
94384	text/plain	http://www.gutenberg.org/ebooks/11566.txt.utf-8	2020-06-06 00:36:15.020879	ebooks/11566
155072	application/epub+zip	http://www.gutenberg.org/ebooks/11566.epub.images	2020-06-06 00:36:15.276889	ebooks/11566
4742	image/jpeg	http://www.gutenberg.org/cache/epub/11566/pg11566.cover.small.jpg	2020-06-06 00:36:16.556874	ebooks/11566
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/11567.rdf	2020-06-11 01:09:21.947976	ebooks/11567
97149	text/plain	http://www.gutenberg.org/ebooks/11567.txt.utf-8	2020-06-06 00:36:16.711863	ebooks/11567
39782	application/zip	http://www.gutenberg.org/files/11567/11567-8.zip	2004-03-14 12:50:20	ebooks/11567
39758	text/plain	http://www.gutenberg.org/files/11567/11567.zip	2004-03-14 12:50:20	ebooks/11567
106945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11567/11567-h/11567-h.htm	2004-03-14 12:50:20	ebooks/11567
4611	image/jpeg	http://www.gutenberg.org/cache/epub/11567/pg11567.cover.small.jpg	2020-06-06 00:36:18.406053	ebooks/11567
97172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11567/11567.txt	2004-03-14 12:50:20	ebooks/11567
97179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11567/11567-8.txt	2004-03-14 12:50:20	ebooks/11567
499057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11567.kindle.images	2020-06-06 00:36:18.024041	ebooks/11567
289068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11567.kindle.noimages	2020-06-06 00:36:18.373045	ebooks/11567
71260	application/epub+zip	http://www.gutenberg.org/ebooks/11567.epub.noimages	2020-06-06 00:36:17.118869	ebooks/11567
182571	application/zip	http://www.gutenberg.org/files/11567/11567-h.zip	2004-03-14 12:50:20	ebooks/11567
132713	application/epub+zip	http://www.gutenberg.org/ebooks/11567.epub.images	2020-06-06 00:36:16.955894	ebooks/11567
25629	image/jpeg	http://www.gutenberg.org/cache/epub/11567/pg11567.cover.medium.jpg	2020-06-06 00:36:18.436056	ebooks/11567
106588	text/plain	http://www.gutenberg.org/ebooks/11568.txt.utf-8	2020-06-06 00:36:18.560044	ebooks/11568
25652	image/jpeg	http://www.gutenberg.org/cache/epub/11568/pg11568.cover.medium.jpg	2020-06-06 00:36:20.385021	ebooks/11568
106608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11568/11568.txt	2004-03-13 20:05:06	ebooks/11568
128716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11568/11568-h/11568-h.htm	2004-03-13 20:05:06	ebooks/11568
556474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11568.kindle.images	2020-06-06 00:36:19.950023	ebooks/11568
43754	application/zip	http://www.gutenberg.org/files/11568/11568-8.zip	2004-03-13 20:05:06	ebooks/11568
106615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11568/11568-8.txt	2004-03-13 20:05:06	ebooks/11568
217598	application/zip	http://www.gutenberg.org/files/11568/11568-h.zip	2004-03-13 20:05:06	ebooks/11568
154468	application/epub+zip	http://www.gutenberg.org/ebooks/11568.epub.images	2020-06-06 00:36:18.825055	ebooks/11568
4610	image/jpeg	http://www.gutenberg.org/cache/epub/11568/pg11568.cover.small.jpg	2020-06-06 00:36:20.353054	ebooks/11568
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/11568.rdf	2020-06-11 01:09:21.974977	ebooks/11568
43728	application/zip	http://www.gutenberg.org/files/11568/11568.zip	2004-03-13 20:05:06	ebooks/11568
306722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11568.kindle.noimages	2020-06-06 00:36:20.319012	ebooks/11568
76156	application/epub+zip	http://www.gutenberg.org/ebooks/11568.epub.noimages	2020-06-06 00:36:19.001042	ebooks/11568
69197	application/epub+zip	http://www.gutenberg.org/ebooks/11569.epub.noimages	2020-06-06 00:36:21.266014	ebooks/11569
282093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11569.kindle.noimages	2020-06-06 00:36:23.051003	ebooks/11569
1045905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11569.kindle.images	2020-06-06 00:36:22.726978	ebooks/11569
39267	text/plain	http://www.gutenberg.org/files/11569/11569.zip	2004-03-13 20:05:06	ebooks/11569
4725	image/jpeg	http://www.gutenberg.org/cache/epub/11569/pg11569.cover.small.jpg	2020-06-06 00:36:23.082975	ebooks/11569
39287	application/zip	http://www.gutenberg.org/files/11569/11569-8.zip	2004-03-13 20:05:06	ebooks/11569
458408	application/epub+zip	http://www.gutenberg.org/ebooks/11569.epub.images	2020-06-06 00:36:21.104032	ebooks/11569
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11569.rdf	2020-06-11 01:09:22.001976	ebooks/11569
96481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11569/11569-8.txt	2004-03-13 20:05:06	ebooks/11569
103479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11569/11569-h/11569-h.htm	2004-03-13 20:05:06	ebooks/11569
271238	text/html	http://www.gutenberg.org/files/11569/11569-h.zip	2004-03-13 20:05:06	ebooks/11569
25395	image/jpeg	http://www.gutenberg.org/cache/epub/11569/pg11569.cover.medium.jpg	2020-06-06 00:36:23.112019	ebooks/11569
96474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11569/11569.txt	2004-03-13 20:05:06	ebooks/11569
96449	text/plain	http://www.gutenberg.org/ebooks/11569.txt.utf-8	2020-06-06 00:36:20.512023	ebooks/11569
82919	text/html; charset=utf-8	http://www.gutenberg.org/files/1157/1157-h.zip	2016-10-13 06:58:46	ebooks/1157
78473	application/zip	http://www.gutenberg.org/files/1157/1157-0.zip	2016-10-13 06:58:46	ebooks/1157
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/1157.rdf	2020-06-11 01:01:00.568202	ebooks/1157
416179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1157.kindle.images	2020-06-01 00:39:01.445741	ebooks/1157
209493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1157/1157.txt	2008-08-16 14:30:26	ebooks/1157
12293	image/jpeg	http://www.gutenberg.org/cache/epub/1157/pg1157.cover.medium.jpg	2020-06-01 00:39:02.006732	ebooks/1157
77811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1157/1157.zip	2008-08-16 14:31:24	ebooks/1157
2844	image/jpeg	http://www.gutenberg.org/cache/epub/1157/pg1157.cover.small.jpg	2020-06-01 00:39:01.978708	ebooks/1157
105206	application/epub+zip	http://www.gutenberg.org/ebooks/1157.epub.noimages	2020-06-01 00:39:00.946741	ebooks/1157
416162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1157.kindle.noimages	2020-06-01 00:39:01.947724	ebooks/1157
263738	text/html; charset=utf-8	http://www.gutenberg.org/files/1157/1157-h/1157-h.htm	2016-10-13 06:58:18	ebooks/1157
105207	application/epub+zip	http://www.gutenberg.org/ebooks/1157.epub.images	2020-06-01 00:39:00.785739	ebooks/1157
214498	text/plain; charset=utf-8	http://www.gutenberg.org/files/1157/1157-0.txt	2016-10-13 06:56:28	ebooks/1157
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/11570.rdf	2020-06-11 01:09:22.029973	ebooks/11570
92825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11570/11570-8.txt	2004-03-13 20:05:08	ebooks/11570
2081753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11570.kindle.images	2020-06-06 00:36:28.189915	ebooks/11570
92816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11570/11570.txt	2004-03-13 20:05:08	ebooks/11570
38161	application/zip	http://www.gutenberg.org/files/11570/11570.zip	2004-03-13 20:05:08	ebooks/11570
2211957	text/html	http://www.gutenberg.org/files/11570/11570-h.zip	2004-03-13 20:05:08	ebooks/11570
613297	application/epub+zip	http://www.gutenberg.org/ebooks/11570.epub.images	2020-06-06 00:36:23.748056	ebooks/11570
274575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11570.kindle.noimages	2020-06-06 00:36:28.798902	ebooks/11570
92794	text/plain	http://www.gutenberg.org/ebooks/11570.txt.utf-8	2020-06-06 00:36:23.233992	ebooks/11570
4320	image/jpeg	http://www.gutenberg.org/cache/epub/11570/pg11570.cover.small.jpg	2020-06-06 00:36:28.833918	ebooks/11570
65511	application/epub+zip	http://www.gutenberg.org/ebooks/11570.epub.noimages	2020-06-06 00:36:23.933983	ebooks/11570
38182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11570/11570-8.zip	2004-03-13 20:05:08	ebooks/11570
116476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11570/11570-h/11570-h.htm	2004-03-13 20:05:08	ebooks/11570
21599	image/jpeg	http://www.gutenberg.org/cache/epub/11570/pg11570.cover.medium.jpg	2020-06-06 00:36:28.866918	ebooks/11570
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/11571.rdf	2020-06-11 01:09:22.057971	ebooks/11571
176695	application/zip	http://www.gutenberg.org/files/11571/11571-8.zip	2004-03-22 08:20:58	ebooks/11571
546484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11571/11571-h/11571-h.htm	2004-03-22 08:20:58	ebooks/11571
4217	image/jpeg	http://www.gutenberg.org/cache/epub/11571/pg11571.cover.small.jpg	2020-06-06 00:36:54.377884	ebooks/11571
9754471	application/epub+zip	http://www.gutenberg.org/ebooks/11571.epub.images	2020-06-06 00:36:30.543922	ebooks/11571
257306	application/epub+zip	http://www.gutenberg.org/ebooks/11571.epub.noimages	2020-06-06 00:36:30.895907	ebooks/11571
176549	application/zip	http://www.gutenberg.org/files/11571/11571.zip	2004-03-22 08:20:58	ebooks/11571
1041898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11571.kindle.noimages	2020-06-06 00:36:54.247887	ebooks/11571
427712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11571/11571-8.txt	2004-03-22 08:20:58	ebooks/11571
427725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11571/11571.txt	2004-03-22 08:20:58	ebooks/11571
427761	text/plain	http://www.gutenberg.org/ebooks/11571.txt.utf-8	2020-06-06 00:36:29.004964	ebooks/11571
9677498	application/zip	http://www.gutenberg.org/files/11571/11571-h.zip	2004-03-22 08:20:58	ebooks/11571
17139	image/jpeg	http://www.gutenberg.org/cache/epub/11571/pg11571.cover.medium.jpg	2020-06-06 00:36:54.497879	ebooks/11571
22519740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11571.kindle.images	2020-06-06 00:36:52.771897	ebooks/11571
239361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11572/11572-8.zip	2012-09-07 10:13:16	ebooks/11572
1155978	application/zip	http://www.gutenberg.org/files/11572/11572-h.zip	2012-09-07 10:13:16	ebooks/11572
274348	application/epub+zip	http://www.gutenberg.org/ebooks/11572.epub.noimages	2020-06-06 00:36:56.148871	ebooks/11572
1146612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11572.kindle.noimages	2020-06-06 00:37:01.239005	ebooks/11572
3353	image/jpeg	http://www.gutenberg.org/cache/epub/11572/pg11572.cover.small.jpg	2020-06-06 00:37:01.285991	ebooks/11572
1195720	application/epub+zip	http://www.gutenberg.org/ebooks/11572.epub.images	2020-06-06 00:36:55.926871	ebooks/11572
2458320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11572.kindle.images	2020-06-06 00:36:59.885007	ebooks/11572
11960	image/jpeg	http://www.gutenberg.org/cache/epub/11572/pg11572.cover.medium.jpg	2020-06-06 00:37:01.327015	ebooks/11572
616131	text/plain	http://www.gutenberg.org/ebooks/11572.txt.utf-8	2020-06-06 00:36:54.80991	ebooks/11572
615979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11572/11572.txt	2012-09-07 10:08:38	ebooks/11572
615983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11572/11572-8.txt	2012-09-07 10:10:28	ebooks/11572
239292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11572/11572.zip	2012-09-07 10:13:16	ebooks/11572
16394	application/rdf+xml	http://www.gutenberg.org/ebooks/11572.rdf	2020-06-11 01:09:22.088977	ebooks/11572
667777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11572/11572-h/11572-h.htm	2012-09-07 10:12:12	ebooks/11572
451385	application/epub+zip	http://www.gutenberg.org/ebooks/11573.epub.noimages	2020-06-06 00:37:02.449969	ebooks/11573
384677	application/zip	http://www.gutenberg.org/files/11573/11573-8.zip	2004-03-14 16:54:14	ebooks/11573
1049061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11573/11573-8.txt	2004-03-14 16:54:14	ebooks/11573
1070303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11573/11573-h/11573-h.htm	2004-03-14 17:00:22	ebooks/11573
451385	application/epub+zip	http://www.gutenberg.org/ebooks/11573.epub.images	2020-06-06 00:37:02.180047	ebooks/11573
3585	image/jpeg	http://www.gutenberg.org/cache/epub/11573/pg11573.cover.small.jpg	2020-06-06 00:37:06.145947	ebooks/11573
384636	text/plain	http://www.gutenberg.org/files/11573/11573.zip	2004-03-14 16:54:15	ebooks/11573
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/11573.rdf	2020-06-11 01:09:22.119971	ebooks/11573
1049042	text/plain	http://www.gutenberg.org/ebooks/11573.txt.utf-8	2020-06-06 00:37:01.499989	ebooks/11573
1049063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11573/11573.txt	2004-03-14 16:54:14	ebooks/11573
15545	image/jpeg	http://www.gutenberg.org/cache/epub/11573/pg11573.cover.medium.jpg	2020-06-06 00:37:06.178951	ebooks/11573
389624	application/zip	http://www.gutenberg.org/files/11573/11573-h.zip	2004-03-14 17:00:57	ebooks/11573
1783965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11573.kindle.images	2020-06-06 00:37:04.277956	ebooks/11573
1783949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11573.kindle.noimages	2020-06-06 00:37:06.107947	ebooks/11573
1133914	application/epub+zip	http://www.gutenberg.org/ebooks/11574.epub.images	2020-06-06 00:37:06.783979	ebooks/11574
843688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11574.kindle.noimages	2020-06-06 00:37:09.298882	ebooks/11574
471710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11574/11574-h/11574-h.htm	2017-08-30 05:50:44	ebooks/11574
169298	application/zip	http://www.gutenberg.org/files/11574/11574.zip	2017-08-30 05:52:22	ebooks/11574
1139762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11574/11574-h.zip	2017-08-30 05:52:22	ebooks/11574
12944	image/jpeg	http://www.gutenberg.org/cache/epub/11574/pg11574.cover.medium.jpg	2020-06-06 00:37:09.382891	ebooks/11574
200060	application/epub+zip	http://www.gutenberg.org/ebooks/11574.epub.noimages	2020-06-06 00:37:06.969913	ebooks/11574
14211	application/rdf+xml	http://www.gutenberg.org/ebooks/11574.rdf	2020-06-11 01:09:22.147979	ebooks/11574
3355	image/jpeg	http://www.gutenberg.org/cache/epub/11574/pg11574.cover.small.jpg	2020-06-06 00:37:09.342903	ebooks/11574
2704110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11574.kindle.images	2020-06-06 00:37:08.273903	ebooks/11574
432993	text/plain	http://www.gutenberg.org/ebooks/11574.txt.utf-8	2020-06-06 00:37:06.317968	ebooks/11574
433026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11574/11574.txt	2017-08-30 05:50:42	ebooks/11574
112267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11575/11575.txt	2004-03-13 19:00:00	ebooks/11575
72121	application/epub+zip	http://www.gutenberg.org/ebooks/11575.epub.images	2020-06-06 00:37:09.801888	ebooks/11575
112243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11575/11575-8.txt	2004-03-13 19:00:00	ebooks/11575
45784	application/zip	http://www.gutenberg.org/files/11575/11575-8.zip	2013-03-06 09:35:34	ebooks/11575
19182	image/jpeg	http://www.gutenberg.org/cache/epub/11575/pg11575.cover.medium.jpg	2020-06-06 00:37:10.834877	ebooks/11575
45725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11575/11575.zip	2013-03-06 09:35:34	ebooks/11575
295021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11575.kindle.images	2020-06-06 00:37:10.357883	ebooks/11575
48784	application/zip	http://www.gutenberg.org/files/11575/11575-h.zip	2013-03-06 09:35:34	ebooks/11575
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/11575.rdf	2020-06-11 01:09:22.175971	ebooks/11575
112253	text/plain	http://www.gutenberg.org/ebooks/11575.txt.utf-8	2020-06-06 00:37:09.526904	ebooks/11575
4303	image/jpeg	http://www.gutenberg.org/cache/epub/11575/pg11575.cover.small.jpg	2020-06-06 00:37:10.803869	ebooks/11575
72120	application/epub+zip	http://www.gutenberg.org/ebooks/11575.epub.noimages	2020-06-06 00:37:09.950874	ebooks/11575
129219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11575/11575-h/11575-h.htm	2013-03-06 09:35:14	ebooks/11575
295016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11575.kindle.noimages	2020-06-06 00:37:10.767885	ebooks/11575
4009	image/jpeg	http://www.gutenberg.org/cache/epub/11576/pg11576.cover.small.jpg	2020-06-06 00:37:17.481086	ebooks/11576
16017	application/rdf+xml	http://www.gutenberg.org/ebooks/11576.rdf	2020-06-11 01:09:22.205992	ebooks/11576
1016516	text/html	http://www.gutenberg.org/ebooks/11576.html.images	2020-06-06 00:37:11.703173	ebooks/11576
297092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11576/11576-8.zip	2004-03-14 19:48:56	ebooks/11576
777677	text/plain	http://www.gutenberg.org/ebooks/11576.txt.utf-8	2020-06-06 00:37:10.993192	ebooks/11576
17818	image/jpeg	http://www.gutenberg.org/cache/epub/11576/pg11576.cover.medium.jpg	2020-06-06 00:37:17.506076	ebooks/11576
378405	application/epub+zip	http://www.gutenberg.org/ebooks/11576.epub.images	2020-06-06 00:37:12.538203	ebooks/11576
296976	application/zip	http://www.gutenberg.org/files/11576/11576.zip	2004-03-14 19:48:56	ebooks/11576
1016516	text/html	http://www.gutenberg.org/ebooks/11576.html.noimages	2020-06-06 00:37:11.965159	ebooks/11576
378405	application/epub+zip	http://www.gutenberg.org/ebooks/11576.epub.noimages	2020-06-06 00:37:12.946143	ebooks/11576
1516077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11576.kindle.noimages	2020-06-06 00:37:17.451084	ebooks/11576
777653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11576/11576.txt	2004-03-14 19:48:56	ebooks/11576
1516073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11576.kindle.images	2020-06-06 00:37:15.204108	ebooks/11576
777657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11576/11576-8.txt	2004-03-14 19:48:56	ebooks/11576
19566	image/jpeg	http://www.gutenberg.org/cache/epub/11577/pg11577.cover.medium.jpg	2020-06-06 00:37:18.933071	ebooks/11577
41246	application/zip	http://www.gutenberg.org/files/11577/11577.zip	2004-03-14 19:49:00	ebooks/11577
41296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11577/11577-8.zip	2004-03-14 19:49:00	ebooks/11577
279089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11577.kindle.images	2020-06-06 00:37:18.479064	ebooks/11577
45173	text/html	http://www.gutenberg.org/files/11577/11577-h.zip	2004-03-14 19:49:00	ebooks/11577
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11577.rdf	2020-06-11 01:09:22.233975	ebooks/11577
102044	text/plain	http://www.gutenberg.org/ebooks/11577.txt.utf-8	2020-06-06 00:37:17.621085	ebooks/11577
132642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11577/11577-h/11577-h.htm	2004-03-14 19:49:00	ebooks/11577
102043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11577/11577-8.txt	2004-03-14 19:49:00	ebooks/11577
67641	application/epub+zip	http://www.gutenberg.org/ebooks/11577.epub.noimages	2020-06-06 00:37:18.089071	ebooks/11577
67641	application/epub+zip	http://www.gutenberg.org/ebooks/11577.epub.images	2020-06-06 00:37:17.927082	ebooks/11577
279081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11577.kindle.noimages	2020-06-06 00:37:18.866073	ebooks/11577
4297	image/jpeg	http://www.gutenberg.org/cache/epub/11577/pg11577.cover.small.jpg	2020-06-06 00:37:18.90009	ebooks/11577
102061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11577/11577.txt	2004-03-14 19:49:00	ebooks/11577
1184443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11578.kindle.images	2020-06-06 00:37:21.906048	ebooks/11578
4983	image/jpeg	http://www.gutenberg.org/cache/epub/11578/pg11578.cover.small.jpg	2020-06-06 00:37:23.490011	ebooks/11578
299059	application/epub+zip	http://www.gutenberg.org/ebooks/11578.epub.images	2020-06-06 00:37:20.131048	ebooks/11578
240712	application/zip	http://www.gutenberg.org/files/11578/11578-8.zip	2004-03-14 19:49:02	ebooks/11578
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/11578.rdf	2020-06-11 01:09:22.261976	ebooks/11578
752073	text/html	http://www.gutenberg.org/ebooks/11578.html.images	2020-06-06 00:37:19.536087	ebooks/11578
624301	text/plain	http://www.gutenberg.org/ebooks/11578.txt.utf-8	2020-06-06 00:37:19.073058	ebooks/11578
240646	text/plain	http://www.gutenberg.org/files/11578/11578.zip	2004-03-14 19:49:02	ebooks/11578
299059	application/epub+zip	http://www.gutenberg.org/ebooks/11578.epub.noimages	2020-06-06 00:37:20.359096	ebooks/11578
1184439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11578.kindle.noimages	2020-06-06 00:37:23.46101	ebooks/11578
624311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11578/11578.txt	2004-03-14 19:49:02	ebooks/11578
22995	image/jpeg	http://www.gutenberg.org/cache/epub/11578/pg11578.cover.medium.jpg	2020-06-06 00:37:23.516012	ebooks/11578
752073	text/html	http://www.gutenberg.org/ebooks/11578.html.noimages	2020-06-06 00:37:19.756056	ebooks/11578
624299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11578/11578-8.txt	2004-03-14 19:49:02	ebooks/11578
459726	application/epub+zip	http://www.gutenberg.org/ebooks/11579.epub.noimages	2020-06-06 00:37:25.262995	ebooks/11579
1824686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11579.kindle.images	2020-06-06 00:37:27.339954	ebooks/11579
17244	image/jpeg	http://www.gutenberg.org/cache/epub/11579/pg11579.cover.medium.jpg	2020-06-06 00:37:29.465928	ebooks/11579
393646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11579/11579-8.zip	2004-03-14 19:49:04	ebooks/11579
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/11579.rdf	2020-06-11 01:09:22.290977	ebooks/11579
1126824	text/html	http://www.gutenberg.org/ebooks/11579.html.noimages	2020-06-06 00:37:24.554007	ebooks/11579
1824670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11579.kindle.noimages	2020-06-06 00:37:29.411944	ebooks/11579
459726	application/epub+zip	http://www.gutenberg.org/ebooks/11579.epub.images	2020-06-06 00:37:24.989997	ebooks/11579
4024	image/jpeg	http://www.gutenberg.org/cache/epub/11579/pg11579.cover.small.jpg	2020-06-06 00:37:29.440927	ebooks/11579
1046703	text/plain	http://www.gutenberg.org/ebooks/11579.txt.utf-8	2020-06-06 00:37:23.656009	ebooks/11579
1126824	text/html	http://www.gutenberg.org/ebooks/11579.html.images	2020-06-06 00:37:24.341054	ebooks/11579
1048039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11579/11579.txt	2004-03-14 19:49:04	ebooks/11579
1046174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11579/11579-8.txt	2004-03-14 19:49:04	ebooks/11579
393580	text/plain	http://www.gutenberg.org/files/11579/11579.zip	2004-03-14 19:49:04	ebooks/11579
410546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1158/1158.txt	2008-08-27 09:09:04	ebooks/1158
159806	text/plain; charset=utf-8	http://www.gutenberg.org/files/1158/1158-0.zip	2018-03-19 09:20:58	ebooks/1158
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/1158.rdf	2020-06-11 01:01:00.596203	ebooks/1158
418610	text/plain; charset=utf-8	http://www.gutenberg.org/files/1158/1158-0.txt	2018-03-03 05:34:44	ebooks/1158
187831	application/epub+zip	http://www.gutenberg.org/ebooks/1158.epub.noimages	2020-06-01 00:39:02.665753	ebooks/1158
12434	image/jpeg	http://www.gutenberg.org/cache/epub/1158/pg1158.cover.medium.jpg	2020-06-01 00:39:04.526699	ebooks/1158
158842	application/zip	http://www.gutenberg.org/files/1158/1158.zip	2008-08-27 09:09:58	ebooks/1158
514470	text/html; charset=utf-8	http://www.gutenberg.org/files/1158/1158-h/1158-h.htm	2018-03-19 09:20:40	ebooks/1158
187831	application/epub+zip	http://www.gutenberg.org/ebooks/1158.epub.images	2020-06-01 00:39:02.455821	ebooks/1158
761775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1158.kindle.images	2020-06-01 00:39:03.565689	ebooks/1158
168250	application/zip	http://www.gutenberg.org/files/1158/1158-h.zip	2018-03-19 09:20:58	ebooks/1158
3308	image/jpeg	http://www.gutenberg.org/cache/epub/1158/pg1158.cover.small.jpg	2020-06-01 00:39:04.493681	ebooks/1158
761759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1158.kindle.noimages	2020-06-01 00:39:04.457679	ebooks/1158
329055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11580/11580.txt	2004-03-14 19:49:08	ebooks/11580
619736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11580.kindle.images	2020-06-06 00:37:30.814923	ebooks/11580
329060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11580/11580-8.txt	2004-03-14 19:49:08	ebooks/11580
125650	application/zip	http://www.gutenberg.org/files/11580/11580.zip	2004-03-14 19:49:08	ebooks/11580
154111	application/epub+zip	http://www.gutenberg.org/ebooks/11580.epub.noimages	2020-06-06 00:37:30.087948	ebooks/11580
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/11580.rdf	2020-06-11 01:09:22.317982	ebooks/11580
12042	image/jpeg	http://www.gutenberg.org/cache/epub/11580/pg11580.cover.medium.jpg	2020-06-06 00:37:31.625907	ebooks/11580
125680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11580/11580-8.zip	2004-03-14 19:49:08	ebooks/11580
128989	text/html	http://www.gutenberg.org/files/11580/11580-h.zip	2004-03-14 19:49:08	ebooks/11580
619731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11580.kindle.noimages	2020-06-06 00:37:31.549894	ebooks/11580
345547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11580/11580-h/11580-h.htm	2004-03-14 19:49:08	ebooks/11580
3181	image/jpeg	http://www.gutenberg.org/cache/epub/11580/pg11580.cover.small.jpg	2020-06-06 00:37:31.58891	ebooks/11580
329032	text/plain	http://www.gutenberg.org/ebooks/11580.txt.utf-8	2020-06-06 00:37:29.587932	ebooks/11580
154112	application/epub+zip	http://www.gutenberg.org/ebooks/11580.epub.images	2020-06-06 00:37:29.913933	ebooks/11580
432338	text/plain	http://www.gutenberg.org/ebooks/11581.txt.utf-8	2020-06-06 00:37:31.769917	ebooks/11581
472800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11581/11581-h/11581-h.htm	2004-03-14 19:49:10	ebooks/11581
165971	application/zip	http://www.gutenberg.org/files/11581/11581-h.zip	2004-03-14 19:49:10	ebooks/11581
160407	application/zip	http://www.gutenberg.org/files/11581/11581-8.zip	2004-03-14 19:49:10	ebooks/11581
432327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11581/11581.txt	2004-03-14 19:49:10	ebooks/11581
3401	image/jpeg	http://www.gutenberg.org/cache/epub/11581/pg11581.cover.small.jpg	2020-06-06 00:37:34.345862	ebooks/11581
160357	text/plain	http://www.gutenberg.org/files/11581/11581.zip	2004-03-14 19:49:10	ebooks/11581
432336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11581/11581-8.txt	2004-03-14 19:49:10	ebooks/11581
12435	image/jpeg	http://www.gutenberg.org/cache/epub/11581/pg11581.cover.medium.jpg	2020-06-06 00:37:34.379924	ebooks/11581
188687	application/epub+zip	http://www.gutenberg.org/ebooks/11581.epub.noimages	2020-06-06 00:37:32.379897	ebooks/11581
804331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11581.kindle.noimages	2020-06-06 00:37:34.307863	ebooks/11581
804339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11581.kindle.images	2020-06-06 00:37:33.341878	ebooks/11581
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/11581.rdf	2020-06-11 01:09:22.345972	ebooks/11581
188687	application/epub+zip	http://www.gutenberg.org/ebooks/11581.epub.images	2020-06-06 00:37:32.170911	ebooks/11581
3474	image/jpeg	http://www.gutenberg.org/cache/epub/11582/pg11582.cover.small.jpg	2020-06-06 00:37:36.915101	ebooks/11582
1451318	application/epub+zip	http://www.gutenberg.org/ebooks/11582.epub.images	2020-06-06 00:37:34.905873	ebooks/11582
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/11582.rdf	2020-06-11 01:09:22.373971	ebooks/11582
12461	image/jpeg	http://www.gutenberg.org/cache/epub/11582/pg11582.cover.medium.jpg	2020-06-06 00:37:36.951037	ebooks/11582
484509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11582.kindle.noimages	2020-06-06 00:37:36.877031	ebooks/11582
280153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11582/11582-h/11582-h.htm	2004-03-14 19:49:12	ebooks/11582
1442704	application/zip	http://www.gutenberg.org/files/11582/11582-h.zip	2004-03-14 19:49:12	ebooks/11582
91480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11582/11582-8.zip	2004-03-14 19:49:12	ebooks/11582
251851	text/plain	http://www.gutenberg.org/ebooks/11582.txt.utf-8	2020-06-06 00:37:34.51498	ebooks/11582
251864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11582/11582-8.txt	2004-03-14 19:49:12	ebooks/11582
251857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11582/11582.txt	2004-03-14 19:49:12	ebooks/11582
3132270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11582.kindle.images	2020-06-06 00:37:36.27004	ebooks/11582
91451	application/zip	http://www.gutenberg.org/files/11582/11582.zip	2004-03-14 19:49:12	ebooks/11582
115981	application/epub+zip	http://www.gutenberg.org/ebooks/11582.epub.noimages	2020-06-06 00:37:35.06189	ebooks/11582
379884	text/plain	http://www.gutenberg.org/ebooks/11583.txt.utf-8	2020-06-06 00:37:37.088029	ebooks/11583
176956	application/epub+zip	http://www.gutenberg.org/ebooks/11583.epub.images	2020-06-06 00:37:37.60105	ebooks/11583
142143	application/zip	http://www.gutenberg.org/files/11583/11583-8.zip	2004-03-15 02:59:05	ebooks/11583
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/11583.rdf	2020-06-11 01:09:22.400969	ebooks/11583
698628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11583.kindle.images	2020-06-06 00:37:38.566009	ebooks/11583
698620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11583.kindle.noimages	2020-06-06 00:37:39.425017	ebooks/11583
409739	text/html	http://www.gutenberg.org/ebooks/11583.html.images	2020-06-06 00:37:37.338037	ebooks/11583
176956	application/epub+zip	http://www.gutenberg.org/ebooks/11583.epub.noimages	2020-06-06 00:37:37.710028	ebooks/11583
479812	text/rtf	http://www.gutenberg.org/files/11583/11583-r/11583-r.rtf	2004-03-15 02:44:04	ebooks/11583
14455	image/jpeg	http://www.gutenberg.org/cache/epub/11583/pg11583.cover.medium.jpg	2020-06-06 00:37:39.475995	ebooks/11583
3721	image/jpeg	http://www.gutenberg.org/cache/epub/11583/pg11583.cover.small.jpg	2020-06-06 00:37:39.452002	ebooks/11583
379911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11583/11583-8.txt	2004-03-15 02:59:05	ebooks/11583
817898	application/pdf	http://www.gutenberg.org/files/11583/11583-pdf/11583-pdf.pdf	2004-03-15 02:45:04	ebooks/11583
409739	text/html	http://www.gutenberg.org/ebooks/11583.html.noimages	2020-06-06 00:37:37.425042	ebooks/11583
1000748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11584.kindle.images	2020-06-06 00:37:42.027008	ebooks/11584
254260	application/epub+zip	http://www.gutenberg.org/ebooks/11584.epub.images	2020-06-06 00:37:40.490995	ebooks/11584
546457	text/plain	http://www.gutenberg.org/ebooks/11584.txt.utf-8	2020-06-06 00:37:39.596056	ebooks/11584
2496	image/jpeg	http://www.gutenberg.org/cache/epub/11584/pg11584.cover.small.jpg	2020-06-06 00:37:43.380965	ebooks/11584
210804	application/zip	http://www.gutenberg.org/files/11584/11584-8.zip	2004-03-15 03:18:05	ebooks/11584
254260	application/epub+zip	http://www.gutenberg.org/ebooks/11584.epub.noimages	2020-06-06 00:37:40.695019	ebooks/11584
1000740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11584.kindle.noimages	2020-06-06 00:37:43.354965	ebooks/11584
613122	text/html	http://www.gutenberg.org/ebooks/11584.html.images	2020-06-06 00:37:40.067996	ebooks/11584
613122	text/html	http://www.gutenberg.org/ebooks/11584.html.noimages	2020-06-06 00:37:40.195023	ebooks/11584
9094	image/jpeg	http://www.gutenberg.org/cache/epub/11584/pg11584.cover.medium.jpg	2020-06-06 00:37:43.403945	ebooks/11584
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/11584.rdf	2020-06-11 01:09:22.426971	ebooks/11584
546084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11584/11584-8.txt	2004-03-15 03:18:05	ebooks/11584
276518	text/plain	http://www.gutenberg.org/ebooks/11585.txt.utf-8	2020-06-06 00:37:43.515002	ebooks/11585
4645	image/jpeg	http://www.gutenberg.org/cache/epub/11585/pg11585.cover.small.jpg	2020-06-06 00:37:45.804963	ebooks/11585
276540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11585/11585.txt	2004-05-06 09:07:08	ebooks/11585
932304	application/epub+zip	http://www.gutenberg.org/ebooks/11585.epub.images	2020-06-06 00:37:43.832977	ebooks/11585
105646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11585/11585.zip	2004-05-06 09:07:41	ebooks/11585
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/11585.rdf	2020-06-11 01:09:22.455971	ebooks/11585
921294	application/zip	http://www.gutenberg.org/files/11585/11585-h.zip	2020-03-15 09:46:38	ebooks/11585
105669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11585/11585-8.zip	2004-05-06 09:07:53	ebooks/11585
298921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11585/11585-h/11585-h.htm	2020-03-15 09:46:10	ebooks/11585
2148436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11585.kindle.images	2020-06-06 00:37:44.963944	ebooks/11585
276546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11585/11585-8.txt	2004-05-06 09:07:18	ebooks/11585
32444	image/jpeg	http://www.gutenberg.org/cache/epub/11585/pg11585.cover.medium.jpg	2020-06-06 00:37:45.831935	ebooks/11585
710625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11585.kindle.noimages	2020-06-06 00:37:45.777926	ebooks/11585
212537	application/epub+zip	http://www.gutenberg.org/ebooks/11585.epub.noimages	2020-06-06 00:37:43.984992	ebooks/11585
54356	text/html	http://www.gutenberg.org/ebooks/11586.html.images	2020-06-06 00:37:45.989995	ebooks/11586
4592	image/jpeg	http://www.gutenberg.org/cache/epub/11586/pg11586.cover.small.jpg	2020-06-06 00:37:46.538917	ebooks/11586
48869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11586/11586-8.txt	2004-03-15 17:43:36	ebooks/11586
54356	text/html	http://www.gutenberg.org/ebooks/11586.html.noimages	2020-06-06 00:37:46.017939	ebooks/11586
198106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11586.kindle.noimages	2020-06-06 00:37:46.511908	ebooks/11586
198110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11586.kindle.images	2020-06-06 00:37:46.31291	ebooks/11586
19712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11586/11586.zip	2004-03-15 17:43:36	ebooks/11586
49420	text/plain	http://www.gutenberg.org/ebooks/11586.txt.utf-8	2020-06-06 00:37:45.943931	ebooks/11586
25594	image/jpeg	http://www.gutenberg.org/cache/epub/11586/pg11586.cover.medium.jpg	2020-06-06 00:37:46.567911	ebooks/11586
48872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11586/11586.txt	2004-03-15 17:43:36	ebooks/11586
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/11586.rdf	2020-06-11 01:09:22.481969	ebooks/11586
49774	application/epub+zip	http://www.gutenberg.org/ebooks/11586.epub.noimages	2020-06-06 00:37:46.112929	ebooks/11586
49774	application/epub+zip	http://www.gutenberg.org/ebooks/11586.epub.images	2020-06-06 00:37:46.070911	ebooks/11586
19986	application/zip	http://www.gutenberg.org/files/11586/11586-8.zip	2004-03-15 17:43:36	ebooks/11586
195110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11587/11587-8.txt	2004-03-15 13:40:24	ebooks/11587
10414	image/jpeg	http://www.gutenberg.org/cache/epub/11587/pg11587.cover.medium.jpg	2020-06-06 00:37:48.308944	ebooks/11587
195113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11587/11587.txt	2004-03-15 13:40:24	ebooks/11587
98776	application/epub+zip	http://www.gutenberg.org/ebooks/11587.epub.noimages	2020-06-06 00:37:47.090918	ebooks/11587
217963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11587/11587-h/11587-h.htm	2004-03-15 13:49:46	ebooks/11587
195084	text/plain	http://www.gutenberg.org/ebooks/11587.txt.utf-8	2020-06-06 00:37:46.681925	ebooks/11587
2970	image/jpeg	http://www.gutenberg.org/cache/epub/11587/pg11587.cover.small.jpg	2020-06-06 00:37:48.277939	ebooks/11587
70460	application/zip	http://www.gutenberg.org/files/11587/11587.zip	2004-03-15 13:40:24	ebooks/11587
70470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11587/11587-8.zip	2004-03-15 13:40:24	ebooks/11587
1791856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11587.kindle.images	2020-06-06 00:37:47.77892	ebooks/11587
1005220	application/epub+zip	http://www.gutenberg.org/ebooks/11587.epub.images	2020-06-06 00:37:46.958938	ebooks/11587
982547	text/html	http://www.gutenberg.org/files/11587/11587-h.zip	2004-03-15 14:41:55	ebooks/11587
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/11587.rdf	2020-06-11 01:09:22.509965	ebooks/11587
396072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11587.kindle.noimages	2020-06-06 00:37:48.24391	ebooks/11587
207936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11588/11588.zip	2009-05-09 01:33:32	ebooks/11588
594903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11588/11588-h/11588-h.htm	2009-05-09 01:33:04	ebooks/11588
245702	application/epub+zip	http://www.gutenberg.org/ebooks/11588.epub.images	2020-06-06 00:37:48.936907	ebooks/11588
1070550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11588.kindle.images	2020-06-06 00:37:50.380162	ebooks/11588
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/11588.rdf	2020-06-11 01:09:22.537983	ebooks/11588
13769	image/jpeg	http://www.gutenberg.org/cache/epub/11588/pg11588.cover.medium.jpg	2020-06-06 00:37:51.671166	ebooks/11588
3531	image/jpeg	http://www.gutenberg.org/cache/epub/11588/pg11588.cover.small.jpg	2020-06-06 00:37:51.63317	ebooks/11588
1070542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11588.kindle.noimages	2020-06-06 00:37:51.591187	ebooks/11588
560013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11588/11588.txt	2009-05-09 01:32:00	ebooks/11588
217391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11588/11588-h.zip	2009-05-09 01:33:32	ebooks/11588
560143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11588/11588-8.txt	2009-05-09 01:32:14	ebooks/11588
211756	application/zip	http://www.gutenberg.org/files/11588/11588-8.zip	2009-05-09 01:33:32	ebooks/11588
574077	text/plain	http://www.gutenberg.org/ebooks/11588.txt.utf-8	2020-06-06 00:37:48.443893	ebooks/11588
245702	application/epub+zip	http://www.gutenberg.org/ebooks/11588.epub.noimages	2020-06-06 00:37:49.168928	ebooks/11588
445205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11589/11589-8.txt	2004-03-15 17:43:44	ebooks/11589
550920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11589/11589-h/11589-h.htm	2004-03-15 17:43:44	ebooks/11589
2749	image/jpeg	http://www.gutenberg.org/cache/epub/11589/pg11589.cover.small.jpg	2020-06-06 00:37:54.901108	ebooks/11589
197796	application/epub+zip	http://www.gutenberg.org/ebooks/11589.epub.noimages	2020-06-06 00:37:52.621153	ebooks/11589
164294	application/zip	http://www.gutenberg.org/files/11589/11589.zip	2004-03-15 17:43:44	ebooks/11589
1879772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11589.kindle.images	2020-06-06 00:37:53.85111	ebooks/11589
866416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11589.kindle.noimages	2020-06-06 00:37:54.860104	ebooks/11589
683948	application/zip	http://www.gutenberg.org/files/11589/11589-h.zip	2004-03-15 17:43:44	ebooks/11589
445205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11589/11589.txt	2004-03-15 17:43:44	ebooks/11589
9252	image/jpeg	http://www.gutenberg.org/cache/epub/11589/pg11589.cover.medium.jpg	2020-06-06 00:37:54.937119	ebooks/11589
705612	application/epub+zip	http://www.gutenberg.org/ebooks/11589.epub.images	2020-06-06 00:37:52.344166	ebooks/11589
167234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11589/11589-8.zip	2004-03-15 17:43:44	ebooks/11589
16612	application/rdf+xml	http://www.gutenberg.org/ebooks/11589.rdf	2020-06-11 01:09:22.57097	ebooks/11589
456870	text/plain	http://www.gutenberg.org/ebooks/11589.txt.utf-8	2020-06-06 00:37:51.823164	ebooks/11589
157532	text/html; charset=utf-8	http://www.gutenberg.org/files/1159/1159-h.zip	2016-10-12 06:12:58	ebooks/1159
501430	text/html; charset=utf-8	http://www.gutenberg.org/files/1159/1159-h/1159-h.htm	2016-10-12 06:12:28	ebooks/1159
731561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1159.kindle.images	2020-06-01 00:39:06.074655	ebooks/1159
731553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1159.kindle.noimages	2020-06-01 00:39:06.958651	ebooks/1159
147830	application/zip	http://www.gutenberg.org/files/1159/1159.zip	2008-08-20 08:26:54	ebooks/1159
402613	text/plain; charset=utf-8	http://www.gutenberg.org/files/1159/1159-0.txt	2016-10-12 06:11:12	ebooks/1159
10404	image/jpeg	http://www.gutenberg.org/cache/epub/1159/pg1159.cover.medium.jpg	2020-06-01 00:39:07.028654	ebooks/1159
394028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1159/1159.txt	2008-08-20 08:26:06	ebooks/1159
177741	application/epub+zip	http://www.gutenberg.org/ebooks/1159.epub.images	2020-06-01 00:39:04.987689	ebooks/1159
177741	application/epub+zip	http://www.gutenberg.org/ebooks/1159.epub.noimages	2020-06-01 00:39:05.198682	ebooks/1159
2908	image/jpeg	http://www.gutenberg.org/cache/epub/1159/pg1159.cover.small.jpg	2020-06-01 00:39:06.995642	ebooks/1159
148874	application/zip	http://www.gutenberg.org/files/1159/1159-0.zip	2016-10-12 06:12:58	ebooks/1159
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/1159.rdf	2020-06-11 01:01:00.622205	ebooks/1159
245495	application/epub+zip	http://www.gutenberg.org/ebooks/11590.epub.noimages	2020-06-06 00:37:57.726067	ebooks/11590
4851	image/jpeg	http://www.gutenberg.org/cache/epub/11590/pg11590.cover.small.jpg	2020-06-06 00:38:03.933012	ebooks/11590
547158	text/plain	http://www.gutenberg.org/ebooks/11590.txt.utf-8	2020-06-06 00:37:55.095102	ebooks/11590
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/11590.rdf	2020-06-11 01:09:22.598968	ebooks/11590
1730407	application/zip	http://www.gutenberg.org/files/11590/11590-h.zip	2011-12-27 02:59:38	ebooks/11590
196084	application/zip	http://www.gutenberg.org/files/11590/11590.zip	2011-12-27 02:59:38	ebooks/11590
2207056	application/epub+zip	http://www.gutenberg.org/ebooks/11590.epub.images	2020-06-06 00:37:57.39711	ebooks/11590
532692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11590/11590.txt	2011-12-27 02:56:40	ebooks/11590
594793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11590/11590-h/11590-h.htm	2011-12-27 02:58:32	ebooks/11590
532600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11590/11590-8.txt	2011-12-27 02:56:34	ebooks/11590
3732512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11590.kindle.images	2020-06-06 00:38:02.629001	ebooks/11590
1071099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11590.kindle.noimages	2020-06-06 00:38:03.858996	ebooks/11590
199307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11590/11590-8.zip	2011-12-27 02:59:38	ebooks/11590
26348	image/jpeg	http://www.gutenberg.org/cache/epub/11590/pg11590.cover.medium.jpg	2020-06-06 00:38:04.002999	ebooks/11590
618643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11591.kindle.images	2020-06-06 00:38:05.554974	ebooks/11591
362062	text/html	http://www.gutenberg.org/ebooks/11591.html.noimages	2020-06-06 00:38:04.514978	ebooks/11591
329970	text/plain	http://www.gutenberg.org/ebooks/11591.txt.utf-8	2020-06-06 00:38:04.211009	ebooks/11591
158527	application/epub+zip	http://www.gutenberg.org/ebooks/11591.epub.images	2020-06-06 00:38:04.676984	ebooks/11591
14111	image/jpeg	http://www.gutenberg.org/cache/epub/11591/pg11591.cover.medium.jpg	2020-06-06 00:38:06.368961	ebooks/11591
128475	application/zip	http://www.gutenberg.org/files/11591/11591-8.zip	2004-03-15 17:43:52	ebooks/11591
158528	application/epub+zip	http://www.gutenberg.org/ebooks/11591.epub.noimages	2020-06-06 00:38:04.785975	ebooks/11591
330132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11591/11591.txt	2004-03-15 17:43:52	ebooks/11591
127982	text/plain	http://www.gutenberg.org/files/11591/11591.zip	2004-03-15 17:43:52	ebooks/11591
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/11591.rdf	2020-06-11 01:09:22.635023	ebooks/11591
362062	text/html	http://www.gutenberg.org/ebooks/11591.html.images	2020-06-06 00:38:04.435992	ebooks/11591
618636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11591.kindle.noimages	2020-06-06 00:38:06.319951	ebooks/11591
329205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11591/11591-8.txt	2004-03-15 17:43:52	ebooks/11591
3150	image/jpeg	http://www.gutenberg.org/cache/epub/11591/pg11591.cover.small.jpg	2020-06-06 00:38:06.344963	ebooks/11591
3147862	application/epub+zip	http://www.gutenberg.org/ebooks/11592.epub.images	2020-06-06 00:38:08.032982	ebooks/11592
6064522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11592.kindle.images	2020-06-06 00:38:10.467002	ebooks/11592
4077844	application/zip	http://www.gutenberg.org/files/11592/11592-h.zip	2004-03-15 15:17:17	ebooks/11592
36253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11592/11592.txt	2004-03-15 15:07:55	ebooks/11592
36220	text/plain	http://www.gutenberg.org/ebooks/11592.txt.utf-8	2020-06-06 00:38:06.47696	ebooks/11592
22050	image/jpeg	http://www.gutenberg.org/cache/epub/11592/pg11592.cover.medium.jpg	2020-06-06 00:38:10.764913	ebooks/11592
13541	application/zip	http://www.gutenberg.org/files/11592/11592.zip	2004-03-15 15:07:55	ebooks/11592
43038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11592/11592-h/11592-h.htm	2004-03-15 15:13:02	ebooks/11592
4638	image/jpeg	http://www.gutenberg.org/cache/epub/11592/pg11592.cover.small.jpg	2020-06-06 00:38:10.730951	ebooks/11592
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/11592.rdf	2020-06-11 01:09:22.659965	ebooks/11592
38354	application/epub+zip	http://www.gutenberg.org/ebooks/11592.epub.noimages	2020-06-06 00:38:08.162932	ebooks/11592
163286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11592.kindle.noimages	2020-06-06 00:38:10.695927	ebooks/11592
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/11593.rdf	2020-06-11 01:09:22.682964	ebooks/11593
963833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11593.kindle.images	2020-06-06 00:38:13.021874	ebooks/11593
244337	application/epub+zip	http://www.gutenberg.org/ebooks/11593.epub.images	2020-06-06 00:38:11.701892	ebooks/11593
525542	text/plain	http://www.gutenberg.org/ebooks/11593.txt.utf-8	2020-06-06 00:38:10.90195	ebooks/11593
15775	image/jpeg	http://www.gutenberg.org/cache/epub/11593/pg11593.cover.medium.jpg	2020-06-06 00:38:14.235857	ebooks/11593
525575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11593/11593.txt	2004-03-15 15:57:43	ebooks/11593
572982	text/html	http://www.gutenberg.org/ebooks/11593.html.noimages	2020-06-06 00:38:11.455923	ebooks/11593
3570	image/jpeg	http://www.gutenberg.org/cache/epub/11593/pg11593.cover.small.jpg	2020-06-06 00:38:14.210858	ebooks/11593
963825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11593.kindle.noimages	2020-06-06 00:38:14.181895	ebooks/11593
572982	text/html	http://www.gutenberg.org/ebooks/11593.html.images	2020-06-06 00:38:11.336904	ebooks/11593
244337	application/epub+zip	http://www.gutenberg.org/ebooks/11593.epub.noimages	2020-06-06 00:38:11.858908	ebooks/11593
202362	text/plain	http://www.gutenberg.org/files/11593/11593.zip	2004-03-15 15:57:43	ebooks/11593
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/11594.rdf	2020-06-11 01:09:22.705975	ebooks/11594
1028745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11594.kindle.images	2020-06-06 00:38:18.060025	ebooks/11594
610725	text/html	http://www.gutenberg.org/ebooks/11594.html.images	2020-06-06 00:38:16.513052	ebooks/11594
1028738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11594.kindle.noimages	2020-06-06 00:38:19.136992	ebooks/11594
257557	application/epub+zip	http://www.gutenberg.org/ebooks/11594.epub.images	2020-06-06 00:38:16.870047	ebooks/11594
257558	application/epub+zip	http://www.gutenberg.org/ebooks/11594.epub.noimages	2020-06-06 00:38:16.991016	ebooks/11594
4176	image/jpeg	http://www.gutenberg.org/cache/epub/11594/pg11594.cover.small.jpg	2020-06-06 00:38:19.164992	ebooks/11594
610725	text/html	http://www.gutenberg.org/ebooks/11594.html.noimages	2020-06-06 00:38:16.645028	ebooks/11594
587352	text/plain	http://www.gutenberg.org/ebooks/11594.txt.utf-8	2020-06-06 00:38:16.218042	ebooks/11594
587263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11594/11594.txt	2004-03-15 17:12:20	ebooks/11594
18717	image/jpeg	http://www.gutenberg.org/cache/epub/11594/pg11594.cover.medium.jpg	2020-06-06 00:38:19.189996	ebooks/11594
219823	text/plain	http://www.gutenberg.org/files/11594/11594.zip	2004-03-15 17:12:21	ebooks/11594
406546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11595.kindle.noimages	2020-06-06 00:38:21.319973	ebooks/11595
174457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11595/11595.txt	2004-03-15 19:06:17	ebooks/11595
174424	text/plain	http://www.gutenberg.org/ebooks/11595.txt.utf-8	2020-06-06 00:38:19.303004	ebooks/11595
1126934	application/zip	http://www.gutenberg.org/files/11595/11595-h.zip	2004-03-15 19:20:44	ebooks/11595
2866	image/jpeg	http://www.gutenberg.org/cache/epub/11595/pg11595.cover.small.jpg	2020-06-06 00:38:21.359965	ebooks/11595
2523852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11595.kindle.images	2020-06-06 00:38:20.752031	ebooks/11595
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/11595.rdf	2020-06-11 01:09:22.731964	ebooks/11595
67617	application/zip	http://www.gutenberg.org/files/11595/11595.zip	2004-03-15 19:06:17	ebooks/11595
11110	image/jpeg	http://www.gutenberg.org/cache/epub/11595/pg11595.cover.medium.jpg	2020-06-06 00:38:21.396964	ebooks/11595
1156452	application/epub+zip	http://www.gutenberg.org/ebooks/11595.epub.images	2020-06-06 00:38:19.653036	ebooks/11595
200178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11595/11595-h/11595-h.htm	2004-03-15 19:17:37	ebooks/11595
96186	application/epub+zip	http://www.gutenberg.org/ebooks/11595.epub.noimages	2020-06-06 00:38:19.830002	ebooks/11595
14784	image/jpeg	http://www.gutenberg.org/cache/epub/11596/pg11596.cover.medium.jpg	2020-06-06 00:38:23.578951	ebooks/11596
602664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11596.kindle.noimages	2020-06-06 00:38:23.52894	ebooks/11596
335957	text/html	http://www.gutenberg.org/ebooks/11596.html.noimages	2020-06-06 00:38:21.822991	ebooks/11596
335957	text/html	http://www.gutenberg.org/ebooks/11596.html.images	2020-06-06 00:38:21.74699	ebooks/11596
115165	text/plain	http://www.gutenberg.org/files/11596/11596.zip	2004-03-15 17:43:56	ebooks/11596
117219	application/zip	http://www.gutenberg.org/files/11596/11596-8.zip	2004-03-15 17:43:56	ebooks/11596
149316	application/epub+zip	http://www.gutenberg.org/ebooks/11596.epub.noimages	2020-06-06 00:38:22.108995	ebooks/11596
602669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11596.kindle.images	2020-06-06 00:38:22.818944	ebooks/11596
301011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11596/11596.txt	2004-03-15 17:43:56	ebooks/11596
300988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11596/11596-8.txt	2004-03-15 17:43:56	ebooks/11596
149317	application/epub+zip	http://www.gutenberg.org/ebooks/11596.epub.images	2020-06-06 00:38:21.991952	ebooks/11596
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/11596.rdf	2020-06-11 01:09:22.759963	ebooks/11596
308161	text/plain	http://www.gutenberg.org/ebooks/11596.txt.utf-8	2020-06-06 00:38:21.534986	ebooks/11596
3866	image/jpeg	http://www.gutenberg.org/cache/epub/11596/pg11596.cover.small.jpg	2020-06-06 00:38:23.554945	ebooks/11596
5787	image/jpeg	http://www.gutenberg.org/cache/epub/11597/pg11597.cover.medium.jpg	2020-06-06 00:38:25.833911	ebooks/11597
94581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11597/11597-8.zip	2004-03-15 17:43:58	ebooks/11597
242284	text/plain	http://www.gutenberg.org/ebooks/11597.txt.utf-8	2020-06-06 00:38:23.693006	ebooks/11597
236554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11597/11597-8.txt	2004-03-15 17:43:58	ebooks/11597
491955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11597.kindle.images	2020-06-06 00:38:24.944942	ebooks/11597
92900	text/plain	http://www.gutenberg.org/files/11597/11597.zip	2004-03-15 17:43:58	ebooks/11597
491947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11597.kindle.noimages	2020-06-06 00:38:25.789915	ebooks/11597
1589	image/jpeg	http://www.gutenberg.org/cache/epub/11597/pg11597.cover.small.jpg	2020-06-06 00:38:25.813904	ebooks/11597
251283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11597/11597-h/11597-h.htm	2004-03-15 17:43:58	ebooks/11597
113579	text/html	http://www.gutenberg.org/files/11597/11597-h.zip	2004-03-15 17:43:58	ebooks/11597
236545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11597/11597.txt	2004-03-15 17:43:58	ebooks/11597
121663	application/epub+zip	http://www.gutenberg.org/ebooks/11597.epub.images	2020-06-06 00:38:23.958948	ebooks/11597
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/11597.rdf	2020-06-11 01:09:22.788969	ebooks/11597
121663	application/epub+zip	http://www.gutenberg.org/ebooks/11597.epub.noimages	2020-06-06 00:38:24.100946	ebooks/11597
328157	text/html	http://www.gutenberg.org/ebooks/11598.html.images	2020-06-06 00:38:26.10694	ebooks/11598
316832	text/plain	http://www.gutenberg.org/ebooks/11598.txt.utf-8	2020-06-06 00:38:25.937949	ebooks/11598
328157	text/html	http://www.gutenberg.org/ebooks/11598.html.noimages	2020-06-06 00:38:26.180912	ebooks/11598
144511	application/epub+zip	http://www.gutenberg.org/ebooks/11598.epub.images	2020-06-06 00:38:26.325944	ebooks/11598
10709	image/jpeg	http://www.gutenberg.org/cache/epub/11598/pg11598.cover.medium.jpg	2020-06-06 00:38:27.725908	ebooks/11598
584655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11598.kindle.noimages	2020-06-06 00:38:27.676902	ebooks/11598
311226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11598/11598.txt	2004-03-15 17:44:00	ebooks/11598
116615	text/plain	http://www.gutenberg.org/files/11598/11598.zip	2004-03-15 17:44:00	ebooks/11598
584663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11598.kindle.images	2020-06-06 00:38:27.044899	ebooks/11598
311233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11598/11598-8.txt	2004-03-15 17:44:00	ebooks/11598
144511	application/epub+zip	http://www.gutenberg.org/ebooks/11598.epub.noimages	2020-06-06 00:38:26.419917	ebooks/11598
118619	application/zip	http://www.gutenberg.org/files/11598/11598-8.zip	2004-03-15 17:44:00	ebooks/11598
3134	image/jpeg	http://www.gutenberg.org/cache/epub/11598/pg11598.cover.small.jpg	2020-06-06 00:38:27.702879	ebooks/11598
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/11598.rdf	2020-06-11 01:09:22.816962	ebooks/11598
229039	application/epub+zip	http://www.gutenberg.org/ebooks/11599.epub.images	2020-06-06 00:38:28.415888	ebooks/11599
195500	text/html; charset=us-ascii	http://www.gutenberg.org/files/11599/11599-h.zip	2013-03-06 09:37:10	ebooks/11599
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/11599.rdf	2020-06-11 01:09:22.839962	ebooks/11599
539657	text/html; charset=us-ascii	http://www.gutenberg.org/files/11599/11599-h/11599-h.htm	2013-03-06 09:36:52	ebooks/11599
229039	application/epub+zip	http://www.gutenberg.org/ebooks/11599.epub.noimages	2020-06-06 00:38:28.606888	ebooks/11599
496441	text/plain	http://www.gutenberg.org/ebooks/11599.txt.utf-8	2020-06-06 00:38:27.848939	ebooks/11599
916055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11599.kindle.noimages	2020-06-06 00:38:30.870144	ebooks/11599
916071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11599.kindle.images	2020-06-06 00:38:29.736181	ebooks/11599
3893	image/jpeg	http://www.gutenberg.org/cache/epub/11599/pg11599.cover.small.jpg	2020-06-06 00:38:30.923148	ebooks/11599
16268	image/jpeg	http://www.gutenberg.org/cache/epub/11599/pg11599.cover.medium.jpg	2020-06-06 00:38:30.973136	ebooks/11599
496471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11599/11599.txt	2004-03-14 19:00:00	ebooks/11599
190037	application/zip	http://www.gutenberg.org/files/11599/11599.zip	2013-03-06 09:37:10	ebooks/11599
7632204	video/quicktime	http://www.gutenberg.org/files/116/116-h/116.mov	2005-05-22 12:05:06	ebooks/116
11519404	video/x-msvideo	http://www.gutenberg.org/files/116/116-h/116.avi	1994-03-08 09:13:02	ebooks/116
16138805	application/zip	http://www.gutenberg.org/files/116/116-h.zip	2012-02-09 10:29:22	ebooks/116
430471	video/mpeg	http://www.gutenberg.org/files/116/116-h/116.mpg	1994-03-07 09:10:10	ebooks/116
20597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/116/116-h/116-index.htm	2012-02-09 10:28:54	ebooks/116
7632204	video/quicktime	http://www.gutenberg.org/files/116/116.mov	2013-03-04 05:32:02	ebooks/116
430471	video/mpeg	http://www.gutenberg.org/files/116/116.mpg	2013-03-04 05:32:02	ebooks/116
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/116.rdf	2020-06-11 01:00:11.19307	ebooks/116
7226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/116/116-readme.zip	2012-02-09 09:48:24	ebooks/116
11519404	video/x-msvideo	http://www.gutenberg.org/files/116/116.avi	2013-03-04 05:32:02	ebooks/116
20074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/116/116-readme.txt	2012-02-09 09:26:00	ebooks/116
20600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/116/116-index.htm	2013-03-04 05:35:08	ebooks/116
106837	text/plain	http://www.gutenberg.org/ebooks/1160.txt.utf-8	2020-06-01 00:39:07.159656	ebooks/1160
56038	application/epub+zip	http://www.gutenberg.org/ebooks/1160.epub.noimages	2020-06-01 00:39:07.356639	ebooks/1160
114971	text/html	http://www.gutenberg.org/files/1160/1160-h/1160-h.htm	2005-04-25 13:44:25	ebooks/1160
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/1160.rdf	2020-06-11 01:01:00.646209	ebooks/1160
42353	text/html	http://www.gutenberg.org/files/1160/1160-h.zip	2005-04-25 13:45:25	ebooks/1160
228842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1160.kindle.images	2020-06-01 00:39:07.637637	ebooks/1160
106836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1160/1160.txt	2005-04-25 13:45:25	ebooks/1160
7296	image/jpeg	http://www.gutenberg.org/cache/epub/1160/pg1160.cover.medium.jpg	2020-06-01 00:39:07.970652	ebooks/1160
41178	application/zip	http://www.gutenberg.org/files/1160/1160.zip	2005-04-25 13:45:25	ebooks/1160
56038	application/epub+zip	http://www.gutenberg.org/ebooks/1160.epub.images	2020-06-01 00:39:07.285664	ebooks/1160
228834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1160.kindle.noimages	2020-06-01 00:39:07.921672	ebooks/1160
2046	image/jpeg	http://www.gutenberg.org/cache/epub/1160/pg1160.cover.small.jpg	2020-06-01 00:39:07.947634	ebooks/1160
26396	image/jpeg	http://www.gutenberg.org/cache/epub/11600/pg11600.cover.medium.jpg	2020-06-06 00:38:39.860043	ebooks/11600
889937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11600/11600-h/11600-h.htm	2004-03-16 05:15:20	ebooks/11600
766323	text/plain	http://www.gutenberg.org/ebooks/11600.txt.utf-8	2020-06-06 00:38:34.343121	ebooks/11600
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/11600.rdf	2020-06-11 01:09:22.866961	ebooks/11600
926589	application/zip	http://www.gutenberg.org/files/11600/11600-h.zip	2004-03-16 05:18:00	ebooks/11600
765208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11600/11600-8.txt	2004-03-16 05:08:43	ebooks/11600
2550957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11600.kindle.images	2020-06-06 00:38:37.813061	ebooks/11600
276352	application/zip	http://www.gutenberg.org/files/11600/11600-8.zip	2004-03-16 05:08:43	ebooks/11600
350455	application/epub+zip	http://www.gutenberg.org/ebooks/11600.epub.noimages	2020-06-06 00:38:35.811109	ebooks/11600
1501559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11600.kindle.noimages	2020-06-06 00:38:39.669055	ebooks/11600
889541	application/epub+zip	http://www.gutenberg.org/ebooks/11600.epub.images	2020-06-06 00:38:35.425106	ebooks/11600
765204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11600/11600.txt	2004-03-16 05:08:43	ebooks/11600
275906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11600/11600.zip	2004-03-16 05:08:44	ebooks/11600
4863	image/jpeg	http://www.gutenberg.org/cache/epub/11600/pg11600.cover.small.jpg	2020-06-06 00:38:39.770033	ebooks/11600
835725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11601/11601-h/11601-h.htm	2013-09-10 11:15:40	ebooks/11601
1041065	application/zip	http://www.gutenberg.org/files/11601/11601-h.zip	2013-09-10 11:16:14	ebooks/11601
4846	image/jpeg	http://www.gutenberg.org/cache/epub/11601/pg11601.cover.small.jpg	2020-06-06 00:38:45.301953	ebooks/11601
263064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11601/11601.zip	2013-09-10 11:16:14	ebooks/11601
2477594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11601.kindle.images	2020-06-06 00:38:43.476013	ebooks/11601
855252	application/epub+zip	http://www.gutenberg.org/ebooks/11601.epub.images	2020-06-06 00:38:41.143025	ebooks/11601
740741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11601/11601-8.txt	2013-09-10 11:15:02	ebooks/11601
263423	application/zip	http://www.gutenberg.org/files/11601/11601-8.zip	2013-09-10 11:16:14	ebooks/11601
740735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11601/11601.txt	2013-09-10 11:12:54	ebooks/11601
331246	application/epub+zip	http://www.gutenberg.org/ebooks/11601.epub.noimages	2020-06-06 00:38:41.501023	ebooks/11601
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/11601.rdf	2020-06-11 01:09:24.876235	ebooks/11601
1429904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11601.kindle.noimages	2020-06-06 00:38:45.21896	ebooks/11601
741560	text/plain	http://www.gutenberg.org/ebooks/11601.txt.utf-8	2020-06-06 00:38:40.125028	ebooks/11601
26362	image/jpeg	http://www.gutenberg.org/cache/epub/11601/pg11601.cover.medium.jpg	2020-06-06 00:38:45.375954	ebooks/11601
502537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11602/11602-h/11602-h.htm	2016-10-13 05:34:42	ebooks/11602
232899	application/zip	http://www.gutenberg.org/files/11602/11602-h.zip	2016-10-13 05:36:02	ebooks/11602
12402	image/jpeg	http://www.gutenberg.org/cache/epub/11602/pg11602.cover.medium.jpg	2020-06-06 00:38:48.120916	ebooks/11602
3331	image/jpeg	http://www.gutenberg.org/cache/epub/11602/pg11602.cover.small.jpg	2020-06-06 00:38:48.085918	ebooks/11602
470227	text/plain	http://www.gutenberg.org/ebooks/11602.txt.utf-8	2020-06-06 00:38:45.598952	ebooks/11602
938291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11602.kindle.images	2020-06-06 00:38:47.082951	ebooks/11602
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/11602.rdf	2020-06-11 01:09:24.905234	ebooks/11602
845095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11602.kindle.noimages	2020-06-06 00:38:48.047917	ebooks/11602
470244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11602/11602-8.txt	2016-10-13 05:34:44	ebooks/11602
181945	application/zip	http://www.gutenberg.org/files/11602/11602.zip	2016-10-13 05:36:02	ebooks/11602
254695	application/epub+zip	http://www.gutenberg.org/ebooks/11602.epub.images	2020-06-06 00:38:45.974988	ebooks/11602
181975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11602/11602-8.zip	2016-10-13 05:36:02	ebooks/11602
470266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11602/11602.txt	2016-10-13 05:34:42	ebooks/11602
207855	application/epub+zip	http://www.gutenberg.org/ebooks/11602.epub.noimages	2020-06-06 00:38:46.13801	ebooks/11602
281710	application/epub+zip	http://www.gutenberg.org/ebooks/11603.epub.noimages	2020-06-06 00:38:49.196913	ebooks/11603
606628	text/plain	http://www.gutenberg.org/ebooks/11603.txt.utf-8	2020-06-06 00:38:48.264938	ebooks/11603
606619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11603/11603-8.txt	2004-03-16 19:21:49	ebooks/11603
651678	text/html	http://www.gutenberg.org/ebooks/11603.html.images	2020-06-06 00:38:48.645971	ebooks/11603
237849	text/plain	http://www.gutenberg.org/files/11603/11603.zip	2004-03-16 19:21:50	ebooks/11603
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/11603.rdf	2020-06-11 01:09:24.932235	ebooks/11603
651678	text/html	http://www.gutenberg.org/ebooks/11603.html.noimages	2020-06-06 00:38:48.774919	ebooks/11603
281710	application/epub+zip	http://www.gutenberg.org/ebooks/11603.epub.images	2020-06-06 00:38:49.033913	ebooks/11603
606614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11603/11603.txt	2004-03-16 19:21:49	ebooks/11603
1121486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11603.kindle.images	2020-06-06 00:38:50.47391	ebooks/11603
237948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11603/11603-8.zip	2004-03-16 19:21:49	ebooks/11603
16621	image/jpeg	http://www.gutenberg.org/cache/epub/11603/pg11603.cover.medium.jpg	2020-06-06 00:38:51.80289	ebooks/11603
1121474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11603.kindle.noimages	2020-06-06 00:38:51.752873	ebooks/11603
3720	image/jpeg	http://www.gutenberg.org/cache/epub/11603/pg11603.cover.small.jpg	2020-06-06 00:38:51.77988	ebooks/11603
229945	application/epub+zip	http://www.gutenberg.org/ebooks/11604.epub.noimages	2020-06-06 00:38:52.397878	ebooks/11604
907236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11604.kindle.images	2020-06-06 00:38:53.380868	ebooks/11604
17908	image/jpeg	http://www.gutenberg.org/cache/epub/11604/pg11604.cover.medium.jpg	2020-06-06 00:38:54.437051	ebooks/11604
502541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11604/11604.txt	2004-03-17 11:07:34	ebooks/11604
3931	image/jpeg	http://www.gutenberg.org/cache/epub/11604/pg11604.cover.small.jpg	2020-06-06 00:38:54.401067	ebooks/11604
196595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11604/11604-8.zip	2004-03-17 11:07:34	ebooks/11604
196511	text/plain	http://www.gutenberg.org/files/11604/11604.zip	2004-03-17 11:07:34	ebooks/11604
502398	text/plain	http://www.gutenberg.org/ebooks/11604.txt.utf-8	2020-06-06 00:38:51.933903	ebooks/11604
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/11604.rdf	2020-06-11 01:09:24.958281	ebooks/11604
907229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11604.kindle.noimages	2020-06-06 00:38:54.362087	ebooks/11604
502331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11604/11604-8.txt	2004-03-17 11:07:34	ebooks/11604
199821	application/zip	http://www.gutenberg.org/files/11604/11604-h.zip	2004-03-17 11:07:34	ebooks/11604
229944	application/epub+zip	http://www.gutenberg.org/ebooks/11604.epub.images	2020-06-06 00:38:52.268891	ebooks/11604
516210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11604/11604-h/11604-h.htm	2004-03-17 11:07:34	ebooks/11604
125814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11605/11605-8.txt	2004-03-17 05:07:34	ebooks/11605
13789	image/jpeg	http://www.gutenberg.org/cache/epub/11605/pg11605.cover.medium.jpg	2020-06-06 00:38:55.832026	ebooks/11605
72008	application/epub+zip	http://www.gutenberg.org/ebooks/11605.epub.images	2020-06-06 00:38:54.922066	ebooks/11605
3750	image/jpeg	http://www.gutenberg.org/cache/epub/11605/pg11605.cover.small.jpg	2020-06-06 00:38:55.807022	ebooks/11605
48344	application/zip	http://www.gutenberg.org/files/11605/11605-8.zip	2004-03-17 05:07:34	ebooks/11605
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/11605.rdf	2020-06-11 01:09:24.98424	ebooks/11605
125783	text/plain	http://www.gutenberg.org/ebooks/11605.txt.utf-8	2020-06-06 00:38:54.571041	ebooks/11605
279105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11605.kindle.noimages	2020-06-06 00:38:55.779021	ebooks/11605
139138	text/html	http://www.gutenberg.org/files/11605/11605-h/11605-h.htm	2018-09-07 01:30:50	ebooks/11605
72009	application/epub+zip	http://www.gutenberg.org/ebooks/11605.epub.noimages	2020-06-06 00:38:55.131035	ebooks/11605
279112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11605.kindle.images	2020-06-06 00:38:55.455038	ebooks/11605
125807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11605/11605.txt	2004-03-17 05:07:34	ebooks/11605
50347	application/zip	http://www.gutenberg.org/files/11605/11605-h.zip	2018-09-07 01:31:58	ebooks/11605
48321	application/zip	http://www.gutenberg.org/files/11605/11605.zip	2004-03-17 05:07:34	ebooks/11605
208656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11606/11606-8.zip	2005-07-24 05:26:32	ebooks/11606
208500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11606/11606.zip	2005-07-24 05:26:14	ebooks/11606
519794	text/plain	http://www.gutenberg.org/ebooks/11606.txt.utf-8	2020-06-06 00:38:55.963021	ebooks/11606
253956	application/epub+zip	http://www.gutenberg.org/ebooks/11606.epub.noimages	2020-06-06 00:38:56.773026	ebooks/11606
17437	image/jpeg	http://www.gutenberg.org/cache/epub/11606/pg11606.cover.medium.jpg	2020-06-06 00:38:59.097984	ebooks/11606
978588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11606.kindle.images	2020-06-06 00:38:57.90702	ebooks/11606
519702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11606/11606.txt	2005-07-24 05:26:02	ebooks/11606
253956	application/epub+zip	http://www.gutenberg.org/ebooks/11606.epub.images	2020-06-06 00:38:56.623038	ebooks/11606
560415	text/html	http://www.gutenberg.org/ebooks/11606.html.noimages	2020-06-06 00:38:56.390041	ebooks/11606
3902	image/jpeg	http://www.gutenberg.org/cache/epub/11606/pg11606.cover.small.jpg	2020-06-06 00:38:59.07199	ebooks/11606
978580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11606.kindle.noimages	2020-06-06 00:38:59.041987	ebooks/11606
519707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11606/11606-8.txt	2005-07-24 05:25:58	ebooks/11606
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/11606.rdf	2020-06-11 01:09:25.020243	ebooks/11606
560415	text/html	http://www.gutenberg.org/ebooks/11606.html.images	2020-06-06 00:38:56.271039	ebooks/11606
769658	text/html	http://www.gutenberg.org/ebooks/11607.html.noimages	2020-06-06 00:38:59.783995	ebooks/11607
3632	image/jpeg	http://www.gutenberg.org/cache/epub/11607/pg11607.cover.small.jpg	2020-06-06 00:39:02.893932	ebooks/11607
747745	text/plain	http://www.gutenberg.org/ebooks/11607.txt.utf-8	2020-06-06 00:38:59.225987	ebooks/11607
1290015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11607.kindle.noimages	2020-06-06 00:39:02.864945	ebooks/11607
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/11607.rdf	2020-06-11 01:09:25.048233	ebooks/11607
16446	image/jpeg	http://www.gutenberg.org/cache/epub/11607/pg11607.cover.medium.jpg	2020-06-06 00:39:02.918936	ebooks/11607
1290022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11607.kindle.images	2020-06-06 00:39:01.535948	ebooks/11607
278482	text/plain	http://www.gutenberg.org/files/11607/11607.zip	2004-03-17 11:07:36	ebooks/11607
327826	application/epub+zip	http://www.gutenberg.org/ebooks/11607.epub.images	2020-06-06 00:39:00.058989	ebooks/11607
327827	application/epub+zip	http://www.gutenberg.org/ebooks/11607.epub.noimages	2020-06-06 00:39:00.211005	ebooks/11607
769658	text/html	http://www.gutenberg.org/ebooks/11607.html.images	2020-06-06 00:38:59.633989	ebooks/11607
278540	application/zip	http://www.gutenberg.org/files/11607/11607-8.zip	2004-03-17 11:07:36	ebooks/11607
747746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11607/11607-8.txt	2004-03-17 11:07:36	ebooks/11607
747755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11607/11607.txt	2004-03-17 11:07:36	ebooks/11607
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/11608.rdf	2020-06-11 01:09:25.074233	ebooks/11608
212314	text/html	http://www.gutenberg.org/ebooks/11608.html.images	2020-06-06 00:39:03.160945	ebooks/11608
198799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11608/11608.txt	2004-03-17 11:07:38	ebooks/11608
77292	application/zip	http://www.gutenberg.org/files/11608/11608.zip	2004-03-17 11:07:38	ebooks/11608
13387	image/jpeg	http://www.gutenberg.org/cache/epub/11608/pg11608.cover.medium.jpg	2020-06-06 00:39:04.376927	ebooks/11608
3937	image/jpeg	http://www.gutenberg.org/cache/epub/11608/pg11608.cover.small.jpg	2020-06-06 00:39:04.352924	ebooks/11608
77322	application/zip	http://www.gutenberg.org/files/11608/11608-8.zip	2004-03-17 11:07:38	ebooks/11608
198808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11608/11608-8.txt	2004-03-17 11:07:38	ebooks/11608
101640	application/epub+zip	http://www.gutenberg.org/ebooks/11608.epub.noimages	2020-06-06 00:39:03.384936	ebooks/11608
397772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11608.kindle.noimages	2020-06-06 00:39:04.327913	ebooks/11608
397780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11608.kindle.images	2020-06-06 00:39:03.85893	ebooks/11608
212314	text/html	http://www.gutenberg.org/ebooks/11608.html.noimages	2020-06-06 00:39:03.213927	ebooks/11608
101640	application/epub+zip	http://www.gutenberg.org/ebooks/11608.epub.images	2020-06-06 00:39:03.31593	ebooks/11608
198779	text/plain	http://www.gutenberg.org/ebooks/11608.txt.utf-8	2020-06-06 00:39:03.033947	ebooks/11608
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/11609.rdf	2020-06-11 01:09:25.102233	ebooks/11609
214882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11609/11609.txt	2004-03-17 11:07:38	ebooks/11609
3502	image/jpeg	http://www.gutenberg.org/cache/epub/11609/pg11609.cover.small.jpg	2020-06-06 00:39:06.226895	ebooks/11609
432237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11609.kindle.images	2020-06-06 00:39:05.5859	ebooks/11609
107145	application/epub+zip	http://www.gutenberg.org/ebooks/11609.epub.images	2020-06-06 00:39:04.879933	ebooks/11609
107146	application/epub+zip	http://www.gutenberg.org/ebooks/11609.epub.noimages	2020-06-06 00:39:04.974913	ebooks/11609
12185	image/jpeg	http://www.gutenberg.org/cache/epub/11609/pg11609.cover.medium.jpg	2020-06-06 00:39:06.249885	ebooks/11609
246829	text/html	http://www.gutenberg.org/ebooks/11609.html.images	2020-06-06 00:39:04.678933	ebooks/11609
214849	text/plain	http://www.gutenberg.org/ebooks/11609.txt.utf-8	2020-06-06 00:39:04.490911	ebooks/11609
79472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11609/11609-8.zip	2004-03-17 11:07:38	ebooks/11609
432226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11609.kindle.noimages	2020-06-06 00:39:06.201887	ebooks/11609
246829	text/html	http://www.gutenberg.org/ebooks/11609.html.noimages	2020-06-06 00:39:04.745918	ebooks/11609
79464	application/zip	http://www.gutenberg.org/files/11609/11609.zip	2004-03-17 11:07:38	ebooks/11609
214880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11609/11609-8.txt	2004-03-17 11:07:38	ebooks/11609
163780	application/zip	http://www.gutenberg.org/files/1161/1161-h.zip	2005-01-19 10:29:41	ebooks/1161
421897	text/plain	http://www.gutenberg.org/ebooks/1161.txt.utf-8	2020-06-01 00:39:08.089633	ebooks/1161
184228	application/epub+zip	http://www.gutenberg.org/ebooks/1161.epub.noimages	2020-06-01 00:39:08.532942	ebooks/1161
756252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1161.kindle.images	2020-06-01 00:39:09.347923	ebooks/1161
447712	text/html	http://www.gutenberg.org/files/1161/1161-h/1161-h.htm	2005-01-19 10:29:31	ebooks/1161
184228	application/epub+zip	http://www.gutenberg.org/ebooks/1161.epub.images	2020-06-01 00:39:08.39465	ebooks/1161
421896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1161/1161.txt	2005-01-19 10:29:41	ebooks/1161
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/1161.rdf	2020-06-11 01:01:00.670201	ebooks/1161
756244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1161.kindle.noimages	2020-06-01 00:39:10.157906	ebooks/1161
160939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1161/1161.zip	2005-01-19 10:29:41	ebooks/1161
12107	image/jpeg	http://www.gutenberg.org/cache/epub/1161/pg1161.cover.medium.jpg	2020-06-01 00:39:10.216914	ebooks/1161
3382	image/jpeg	http://www.gutenberg.org/cache/epub/1161/pg1161.cover.small.jpg	2020-06-01 00:39:10.188913	ebooks/1161
487437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11610.kindle.images	2020-06-06 00:39:06.988922	ebooks/11610
15278	image/jpeg	http://www.gutenberg.org/cache/epub/11610/pg11610.cover.medium.jpg	2020-06-06 00:39:07.339883	ebooks/11610
37895	application/zip	http://www.gutenberg.org/files/11610/11610.zip	2004-03-17 11:07:38	ebooks/11610
182625	application/epub+zip	http://www.gutenberg.org/ebooks/11610.epub.images	2020-06-06 00:39:06.58393	ebooks/11610
100762	text/html; charset=us-ascii	http://www.gutenberg.org/files/11610/11610-h/11610-h.htm	2004-03-17 11:07:38	ebooks/11610
96187	text/plain	http://www.gutenberg.org/ebooks/11610.txt.utf-8	2020-06-06 00:39:06.361917	ebooks/11610
61171	application/epub+zip	http://www.gutenberg.org/ebooks/11610.epub.noimages	2020-06-06 00:39:06.645888	ebooks/11610
244731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11610.kindle.noimages	2020-06-06 00:39:07.284923	ebooks/11610
96217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11610/11610.txt	2004-03-17 11:07:38	ebooks/11610
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/11610.rdf	2020-06-11 01:09:25.149231	ebooks/11610
3696	image/jpeg	http://www.gutenberg.org/cache/epub/11610/pg11610.cover.small.jpg	2020-06-06 00:39:07.313874	ebooks/11610
249325	text/html	http://www.gutenberg.org/files/11610/11610-h.zip	2004-03-17 11:07:38	ebooks/11610
40885	text/plain	http://www.gutenberg.org/files/11611/11611.zip	2004-03-17 11:07:38	ebooks/11611
40907	application/zip	http://www.gutenberg.org/files/11611/11611-8.zip	2004-03-17 11:07:38	ebooks/11611
289155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11611.kindle.noimages	2020-06-06 00:39:09.155194	ebooks/11611
70751	application/epub+zip	http://www.gutenberg.org/ebooks/11611.epub.noimages	2020-06-06 00:39:07.83988	ebooks/11611
99861	text/plain	http://www.gutenberg.org/ebooks/11611.txt.utf-8	2020-06-06 00:39:07.453875	ebooks/11611
99891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11611/11611-8.txt	2004-03-17 11:07:38	ebooks/11611
113862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11611/11611-h/11611-h.htm	2004-03-17 11:07:38	ebooks/11611
479482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11611.kindle.images	2020-06-06 00:39:08.811149	ebooks/11611
125842	application/epub+zip	http://www.gutenberg.org/ebooks/11611.epub.images	2020-06-06 00:39:07.685885	ebooks/11611
4616	image/jpeg	http://www.gutenberg.org/cache/epub/11611/pg11611.cover.small.jpg	2020-06-06 00:39:09.18815	ebooks/11611
25249	image/jpeg	http://www.gutenberg.org/cache/epub/11611/pg11611.cover.medium.jpg	2020-06-06 00:39:09.218161	ebooks/11611
166578	application/zip	http://www.gutenberg.org/files/11611/11611-h.zip	2004-03-17 11:07:38	ebooks/11611
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/11611.rdf	2020-06-11 01:09:25.175234	ebooks/11611
99882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11611/11611.txt	2004-03-17 11:07:38	ebooks/11611
4626	image/jpeg	http://www.gutenberg.org/cache/epub/11612/pg11612.cover.small.jpg	2020-06-06 00:39:11.502117	ebooks/11612
95993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11612/11612.txt	2004-03-17 11:07:40	ebooks/11612
104657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11612/11612-h/11612-h.htm	2004-03-17 11:07:40	ebooks/11612
25365	image/jpeg	http://www.gutenberg.org/cache/epub/11612/pg11612.cover.medium.jpg	2020-06-06 00:39:11.532128	ebooks/11612
95970	text/plain	http://www.gutenberg.org/ebooks/11612.txt.utf-8	2020-06-06 00:39:09.344167	ebooks/11612
921620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11612.kindle.images	2020-06-06 00:39:11.152153	ebooks/11612
67897	application/epub+zip	http://www.gutenberg.org/ebooks/11612.epub.noimages	2020-06-06 00:39:10.126161	ebooks/11612
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/11612.rdf	2020-06-11 01:09:25.202239	ebooks/11612
38802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11612/11612-8.zip	2004-03-17 11:07:40	ebooks/11612
96000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11612/11612-8.txt	2004-03-17 11:07:40	ebooks/11612
280609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11612.kindle.noimages	2020-06-06 00:39:11.469133	ebooks/11612
38784	application/zip	http://www.gutenberg.org/files/11612/11612.zip	2004-03-17 11:07:40	ebooks/11612
460832	application/epub+zip	http://www.gutenberg.org/ebooks/11612.epub.images	2020-06-06 00:39:09.958138	ebooks/11612
286976	application/zip	http://www.gutenberg.org/files/11612/11612-h.zip	2004-03-17 11:07:40	ebooks/11612
4624	image/jpeg	http://www.gutenberg.org/cache/epub/11613/pg11613.cover.small.jpg	2020-06-06 00:39:15.091087	ebooks/11613
96938	text/plain	http://www.gutenberg.org/ebooks/11613.txt.utf-8	2020-06-06 00:39:11.699124	ebooks/11613
741677	application/epub+zip	http://www.gutenberg.org/ebooks/11613.epub.images	2020-06-06 00:39:12.854099	ebooks/11613
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11613.rdf	2020-06-11 01:09:25.228238	ebooks/11613
1624339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11613.kindle.images	2020-06-06 00:39:14.719089	ebooks/11613
96958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11613/11613.txt	2004-03-17 11:07:40	ebooks/11613
286713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11613.kindle.noimages	2020-06-06 00:39:15.059088	ebooks/11613
25331	image/jpeg	http://www.gutenberg.org/cache/epub/11613/pg11613.cover.medium.jpg	2020-06-06 00:39:15.121078	ebooks/11613
39897	application/zip	http://www.gutenberg.org/files/11613/11613.zip	2004-03-17 11:07:40	ebooks/11613
39924	application/zip	http://www.gutenberg.org/files/11613/11613-8.zip	2004-03-17 11:07:40	ebooks/11613
105906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11613/11613-h/11613-h.htm	2004-03-17 11:07:40	ebooks/11613
96967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11613/11613-8.txt	2004-03-17 11:07:40	ebooks/11613
259789	text/html	http://www.gutenberg.org/files/11613/11613-h.zip	2004-03-17 11:07:40	ebooks/11613
69445	application/epub+zip	http://www.gutenberg.org/ebooks/11613.epub.noimages	2020-06-06 00:39:13.017116	ebooks/11613
260269	application/zip	http://www.gutenberg.org/files/11614/11614.zip	2018-05-17 06:21:58	ebooks/11614
666694	text/plain	http://www.gutenberg.org/ebooks/11614.txt.utf-8	2020-06-06 00:39:15.258069	ebooks/11614
717194	text/html	http://www.gutenberg.org/ebooks/11614.html.images	2020-06-06 00:39:15.660083	ebooks/11614
305070	application/epub+zip	http://www.gutenberg.org/ebooks/11614.epub.noimages	2020-06-06 00:39:16.27109	ebooks/11614
260307	application/zip	http://www.gutenberg.org/files/11614/11614-8.zip	2018-05-17 06:21:58	ebooks/11614
12556	image/jpeg	http://www.gutenberg.org/cache/epub/11614/pg11614.cover.medium.jpg	2020-06-06 00:39:19.105063	ebooks/11614
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/11614.rdf	2020-06-11 01:09:25.255233	ebooks/11614
3293	image/jpeg	http://www.gutenberg.org/cache/epub/11614/pg11614.cover.small.jpg	2020-06-06 00:39:19.081046	ebooks/11614
1200506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11614.kindle.noimages	2020-06-06 00:39:19.054034	ebooks/11614
1200514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11614.kindle.images	2020-06-06 00:39:17.661054	ebooks/11614
666705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11614/11614.txt	2018-05-17 06:21:48	ebooks/11614
305070	application/epub+zip	http://www.gutenberg.org/ebooks/11614.epub.images	2020-06-06 00:39:16.086088	ebooks/11614
666713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11614/11614-8.txt	2018-05-17 06:21:48	ebooks/11614
717194	text/html	http://www.gutenberg.org/ebooks/11614.html.noimages	2020-06-06 00:39:15.797091	ebooks/11614
6375973	text/plain	http://www.gutenberg.org/ebooks/11615.txt.utf-8	2020-06-06 00:39:19.477021	ebooks/11615
2363785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11615/11615-8.zip	2010-09-20 09:58:26	ebooks/11615
6375534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11615/11615.txt	2010-09-20 09:58:06	ebooks/11615
7218957	text/html	http://www.gutenberg.org/ebooks/11615.html.images	2020-06-06 00:39:23.504976	ebooks/11615
15926	image/jpeg	http://www.gutenberg.org/cache/epub/11615/pg11615.cover.medium.jpg	2020-06-06 00:40:03.554961	ebooks/11615
11185535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11615.kindle.images	2020-06-06 00:39:47.541876	ebooks/11615
6374848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11615/11615-8.txt	2010-09-20 09:58:00	ebooks/11615
3834	image/jpeg	http://www.gutenberg.org/cache/epub/11615/pg11615.cover.small.jpg	2020-06-06 00:40:03.529998	ebooks/11615
2678494	application/epub+zip	http://www.gutenberg.org/ebooks/11615.epub.noimages	2020-06-06 00:39:31.577864	ebooks/11615
7218957	text/html	http://www.gutenberg.org/ebooks/11615.html.noimages	2020-06-06 00:39:25.236968	ebooks/11615
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11615.rdf	2020-06-11 01:09:25.281233	ebooks/11615
2678495	application/epub+zip	http://www.gutenberg.org/ebooks/11615.epub.images	2020-06-06 00:39:28.953897	ebooks/11615
11185526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11615.kindle.noimages	2020-06-06 00:40:03.474956	ebooks/11615
2362344	application/zip	http://www.gutenberg.org/files/11615/11615.zip	2010-09-20 09:58:24	ebooks/11615
852106	application/epub+zip	http://www.gutenberg.org/ebooks/11616.epub.images	2020-06-06 00:40:05.189954	ebooks/11616
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11616.rdf	2020-06-11 01:09:25.307238	ebooks/11616
244974	application/zip	http://www.gutenberg.org/files/11616/11616-h.zip	2004-03-17 11:12:24	ebooks/11616
106754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11616/11616-h/11616-h.htm	2004-03-17 11:10:07	ebooks/11616
1891589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11616.kindle.images	2020-06-06 00:40:07.464905	ebooks/11616
97918	text/plain	http://www.gutenberg.org/ebooks/11616.txt.utf-8	2020-06-06 00:40:03.670972	ebooks/11616
40671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11616/11616-8.zip	2004-03-17 11:06:39	ebooks/11616
25393	image/jpeg	http://www.gutenberg.org/cache/epub/11616/pg11616.cover.medium.jpg	2020-06-06 00:40:07.874978	ebooks/11616
4653	image/jpeg	http://www.gutenberg.org/cache/epub/11616/pg11616.cover.small.jpg	2020-06-06 00:40:07.842932	ebooks/11616
97946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11616/11616.txt	2004-03-17 11:06:39	ebooks/11616
70506	application/epub+zip	http://www.gutenberg.org/ebooks/11616.epub.noimages	2020-06-06 00:40:05.370956	ebooks/11616
40655	text/plain	http://www.gutenberg.org/files/11616/11616.zip	2004-03-17 11:06:39	ebooks/11616
288426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11616.kindle.noimages	2020-06-06 00:40:07.80895	ebooks/11616
97951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11616/11616-8.txt	2004-03-17 11:06:39	ebooks/11616
4007	image/jpeg	http://www.gutenberg.org/cache/epub/11617/pg11617.cover.small.jpg	2020-06-06 00:40:14.327043	ebooks/11617
71152	application/epub+zip	http://www.gutenberg.org/ebooks/11617.epub.noimages	2020-06-06 00:40:08.669901	ebooks/11617
2199640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11617.kindle.images	2020-06-06 00:40:13.917043	ebooks/11617
104985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11617/11617.txt	2004-03-17 11:45:20	ebooks/11617
651630	application/epub+zip	http://www.gutenberg.org/ebooks/11617.epub.images	2020-06-06 00:40:08.480903	ebooks/11617
44158	text/plain	http://www.gutenberg.org/files/11617/11617.zip	2004-03-17 11:45:20	ebooks/11617
104987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11617/11617-8.txt	2004-03-17 11:45:20	ebooks/11617
44188	application/zip	http://www.gutenberg.org/files/11617/11617-8.zip	2004-03-17 11:45:20	ebooks/11617
104964	text/plain	http://www.gutenberg.org/ebooks/11617.txt.utf-8	2020-06-06 00:40:08.00393	ebooks/11617
285002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11617.kindle.noimages	2020-06-06 00:40:14.290023	ebooks/11617
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/11617.rdf	2020-06-11 01:09:25.334233	ebooks/11617
1965062	text/html	http://www.gutenberg.org/files/11617/11617-h.zip	2004-03-17 11:52:31	ebooks/11617
17786	image/jpeg	http://www.gutenberg.org/cache/epub/11617/pg11617.cover.medium.jpg	2020-06-06 00:40:14.361026	ebooks/11617
114687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11617/11617-h/11617-h.htm	2004-03-17 11:48:49	ebooks/11617
595553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11618/11618-8.txt	2004-03-17 12:47:27	ebooks/11618
595731	text/plain	http://www.gutenberg.org/ebooks/11618.txt.utf-8	2020-06-06 00:40:14.506011	ebooks/11618
595597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11618/11618.txt	2004-03-17 12:47:27	ebooks/11618
1408067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11618.kindle.noimages	2020-06-06 00:40:21.27593	ebooks/11618
336843	application/epub+zip	http://www.gutenberg.org/ebooks/11618.epub.noimages	2020-06-06 00:40:16.329033	ebooks/11618
898196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11618/11618-h/11618-h.htm	2004-03-17 12:44:18	ebooks/11618
14686	image/jpeg	http://www.gutenberg.org/cache/epub/11618/pg11618.cover.medium.jpg	2020-06-06 00:40:21.828948	ebooks/11618
3884	image/jpeg	http://www.gutenberg.org/cache/epub/11618/pg11618.cover.small.jpg	2020-06-06 00:40:21.49792	ebooks/11618
243759	application/zip	http://www.gutenberg.org/files/11618/11618.zip	2004-03-17 12:47:28	ebooks/11618
643605	application/epub+zip	http://www.gutenberg.org/ebooks/11618.epub.images	2020-06-06 00:40:15.737	ebooks/11618
600665	text/html	http://www.gutenberg.org/files/11618/11618-h.zip	2004-03-17 12:52:36	ebooks/11618
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/11618.rdf	2020-06-11 01:09:25.361229	ebooks/11618
2020445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11618.kindle.images	2020-06-06 00:40:18.828973	ebooks/11618
244038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11618/11618-8.zip	2004-03-17 12:47:27	ebooks/11618
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11619.rdf	2020-06-11 01:09:25.386253	ebooks/11619
2261086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11619.kindle.images	2020-06-06 00:40:27.419162	ebooks/11619
89762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11619/11619-8.txt	2004-03-17 15:48:11	ebooks/11619
37463	text/plain	http://www.gutenberg.org/files/11619/11619.zip	2004-03-17 15:48:11	ebooks/11619
64868	application/epub+zip	http://www.gutenberg.org/ebooks/11619.epub.noimages	2020-06-06 00:40:23.091916	ebooks/11619
89770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11619/11619.txt	2004-03-17 15:48:11	ebooks/11619
3051637	text/html	http://www.gutenberg.org/files/11619/11619-h.zip	2004-03-17 15:56:32	ebooks/11619
37481	application/zip	http://www.gutenberg.org/files/11619/11619-8.zip	2004-03-17 15:48:11	ebooks/11619
101026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11619/11619-h/11619-h.htm	2004-03-17 15:52:45	ebooks/11619
273632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11619.kindle.noimages	2020-06-06 00:40:27.78616	ebooks/11619
22741	image/jpeg	http://www.gutenberg.org/cache/epub/11619/pg11619.cover.medium.jpg	2020-06-06 00:40:27.858175	ebooks/11619
4485	image/jpeg	http://www.gutenberg.org/cache/epub/11619/pg11619.cover.small.jpg	2020-06-06 00:40:27.823177	ebooks/11619
89735	text/plain	http://www.gutenberg.org/ebooks/11619.txt.utf-8	2020-06-06 00:40:22.325946	ebooks/11619
698362	application/epub+zip	http://www.gutenberg.org/ebooks/11619.epub.images	2020-06-06 00:40:22.892956	ebooks/11619
1048836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1162.kindle.noimages	2020-06-01 00:39:13.174906	ebooks/1162
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/1162.rdf	2020-06-11 01:01:00.696203	ebooks/1162
597574	text/plain	http://www.gutenberg.org/ebooks/1162.txt.utf-8	2020-06-01 00:39:10.355907	ebooks/1162
13682	image/jpeg	http://www.gutenberg.org/cache/epub/1162/pg1162.cover.medium.jpg	2020-06-01 00:39:13.241868	ebooks/1162
3923	image/jpeg	http://www.gutenberg.org/cache/epub/1162/pg1162.cover.small.jpg	2020-06-01 00:39:13.209888	ebooks/1162
257988	application/epub+zip	http://www.gutenberg.org/ebooks/1162.epub.noimages	2020-06-01 00:39:10.953932	ebooks/1162
230255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1162/1162.zip	2005-04-25 14:41:25	ebooks/1162
642577	text/html	http://www.gutenberg.org/files/1162/1162-h/1162-h.htm	2005-04-25 14:40:10	ebooks/1162
235119	text/html	http://www.gutenberg.org/files/1162/1162-h.zip	2005-04-25 14:41:25	ebooks/1162
1048852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1162.kindle.images	2020-06-01 00:39:12.060881	ebooks/1162
597573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1162/1162.txt	2005-04-25 14:41:25	ebooks/1162
257988	application/epub+zip	http://www.gutenberg.org/ebooks/1162.epub.images	2020-06-01 00:39:10.772948	ebooks/1162
244070	application/epub+zip	http://www.gutenberg.org/ebooks/11620.epub.images	2020-06-06 00:40:28.73816	ebooks/11620
512924	text/plain	http://www.gutenberg.org/ebooks/11620.txt.utf-8	2020-06-06 00:40:28.000137	ebooks/11620
958418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11620.kindle.images	2020-06-06 00:40:30.049117	ebooks/11620
13640	image/jpeg	http://www.gutenberg.org/cache/epub/11620/pg11620.cover.medium.jpg	2020-06-06 00:40:31.255112	ebooks/11620
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/11620.rdf	2020-06-11 01:09:25.411231	ebooks/11620
3647	image/jpeg	http://www.gutenberg.org/cache/epub/11620/pg11620.cover.small.jpg	2020-06-06 00:40:31.232102	ebooks/11620
560594	text/html	http://www.gutenberg.org/ebooks/11620.html.noimages	2020-06-06 00:40:28.456148	ebooks/11620
203385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11620/11620.zip	2011-06-06 07:33:30	ebooks/11620
512957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11620/11620.txt	2011-06-06 07:32:04	ebooks/11620
244070	application/epub+zip	http://www.gutenberg.org/ebooks/11620.epub.noimages	2020-06-06 00:40:28.891153	ebooks/11620
958406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11620.kindle.noimages	2020-06-06 00:40:31.205112	ebooks/11620
560594	text/html	http://www.gutenberg.org/ebooks/11620.html.images	2020-06-06 00:40:28.339168	ebooks/11620
309389	text/plain	http://www.gutenberg.org/ebooks/11621.txt.utf-8	2020-06-06 00:40:31.368137	ebooks/11621
600815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11621.kindle.images	2020-06-06 00:40:32.553093	ebooks/11621
301346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11621/11621.txt	2004-03-18 06:41:10	ebooks/11621
16384	image/jpeg	http://www.gutenberg.org/cache/epub/11621/pg11621.cover.medium.jpg	2020-06-06 00:40:33.347078	ebooks/11621
112097	text/html	http://www.gutenberg.org/files/11621/11621-h.zip	2004-03-18 06:41:10	ebooks/11621
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/11621.rdf	2020-06-11 01:09:25.439228	ebooks/11621
323731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11621/11621-h/11621-h.htm	2004-03-18 06:41:10	ebooks/11621
600807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11621.kindle.noimages	2020-06-06 00:40:33.277082	ebooks/11621
106970	text/plain	http://www.gutenberg.org/files/11621/11621.zip	2004-03-18 06:41:10	ebooks/11621
108852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11621/11621-8.zip	2004-03-18 06:41:10	ebooks/11621
301355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11621/11621-8.txt	2004-03-18 06:41:10	ebooks/11621
137023	application/epub+zip	http://www.gutenberg.org/ebooks/11621.epub.images	2020-06-06 00:40:31.677126	ebooks/11621
4103	image/jpeg	http://www.gutenberg.org/cache/epub/11621/pg11621.cover.small.jpg	2020-06-06 00:40:33.313086	ebooks/11621
137023	application/epub+zip	http://www.gutenberg.org/ebooks/11621.epub.noimages	2020-06-06 00:40:31.836132	ebooks/11621
120635	application/epub+zip	http://www.gutenberg.org/ebooks/11622.epub.noimages	2020-06-06 00:40:33.906082	ebooks/11622
15824	image/jpeg	http://www.gutenberg.org/cache/epub/11622/pg11622.cover.medium.jpg	2020-06-06 00:40:35.152058	ebooks/11622
93607	text/plain	http://www.gutenberg.org/files/11622/11622.zip	2004-03-18 06:41:14	ebooks/11622
244902	text/plain	http://www.gutenberg.org/ebooks/11622.txt.utf-8	2020-06-06 00:40:33.483098	ebooks/11622
523403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11622.kindle.noimages	2020-06-06 00:40:35.091064	ebooks/11622
239273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11622/11622-8.txt	2004-03-18 06:41:14	ebooks/11622
4131	image/jpeg	http://www.gutenberg.org/cache/epub/11622/pg11622.cover.small.jpg	2020-06-06 00:40:35.123057	ebooks/11622
523411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11622.kindle.images	2020-06-06 00:40:34.498054	ebooks/11622
304604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11622/11622-h/11622-h.htm	2004-03-18 06:41:14	ebooks/11622
120635	application/epub+zip	http://www.gutenberg.org/ebooks/11622.epub.images	2020-06-06 00:40:33.753068	ebooks/11622
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/11622.rdf	2020-06-11 01:09:25.46723	ebooks/11622
95259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11622/11622-8.zip	2004-03-18 06:41:14	ebooks/11622
102869	application/zip	http://www.gutenberg.org/files/11622/11622-h.zip	2004-03-18 06:41:14	ebooks/11622
239272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11622/11622.txt	2004-03-18 06:41:14	ebooks/11622
1408597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11623.kindle.noimages	2020-06-06 00:40:39.318997	ebooks/11623
22920	image/jpeg	http://www.gutenberg.org/cache/epub/11623/pg11623.cover.medium.jpg	2020-06-06 00:40:39.373005	ebooks/11623
1408605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11623.kindle.images	2020-06-06 00:40:37.824029	ebooks/11623
303833	application/zip	http://www.gutenberg.org/files/11623/11623-8.zip	2004-03-18 06:41:16	ebooks/11623
775624	text/plain	http://www.gutenberg.org/ebooks/11623.txt.utf-8	2020-06-06 00:40:35.290086	ebooks/11623
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/11623.rdf	2020-06-11 01:09:25.494231	ebooks/11623
820452	text/html	http://www.gutenberg.org/ebooks/11623.html.images	2020-06-06 00:40:35.712045	ebooks/11623
4810	image/jpeg	http://www.gutenberg.org/cache/epub/11623/pg11623.cover.small.jpg	2020-06-06 00:40:39.347035	ebooks/11623
820452	text/html	http://www.gutenberg.org/ebooks/11623.html.noimages	2020-06-06 00:40:35.87307	ebooks/11623
357105	application/epub+zip	http://www.gutenberg.org/ebooks/11623.epub.images	2020-06-06 00:40:36.171043	ebooks/11623
357105	application/epub+zip	http://www.gutenberg.org/ebooks/11623.epub.noimages	2020-06-06 00:40:36.340093	ebooks/11623
775589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11623/11623.txt	2004-03-18 06:41:16	ebooks/11623
303727	application/zip	http://www.gutenberg.org/files/11623/11623.zip	2004-03-18 06:41:16	ebooks/11623
775579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11623/11623-8.txt	2004-03-18 06:41:16	ebooks/11623
768284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11624.kindle.noimages	2020-06-06 00:40:42.302959	ebooks/11624
3894	image/jpeg	http://www.gutenberg.org/cache/epub/11624/pg11624.cover.small.jpg	2020-06-06 00:40:42.328972	ebooks/11624
151814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11624/11624-8.zip	2004-03-18 06:41:20	ebooks/11624
768288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11624.kindle.images	2020-06-06 00:40:41.28997	ebooks/11624
396366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11624/11624.txt	2004-03-18 06:41:20	ebooks/11624
151654	application/zip	http://www.gutenberg.org/files/11624/11624.zip	2004-03-18 06:41:20	ebooks/11624
446705	text/html	http://www.gutenberg.org/ebooks/11624.html.images	2020-06-06 00:40:39.819057	ebooks/11624
446705	text/html	http://www.gutenberg.org/ebooks/11624.html.noimages	2020-06-06 00:40:39.919001	ebooks/11624
396442	text/plain	http://www.gutenberg.org/ebooks/11624.txt.utf-8	2020-06-06 00:40:39.497045	ebooks/11624
192352	application/epub+zip	http://www.gutenberg.org/ebooks/11624.epub.noimages	2020-06-06 00:40:40.280027	ebooks/11624
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/11624.rdf	2020-06-11 01:09:25.520231	ebooks/11624
396374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11624/11624-8.txt	2004-03-18 06:41:20	ebooks/11624
192352	application/epub+zip	http://www.gutenberg.org/ebooks/11624.epub.images	2020-06-06 00:40:40.135002	ebooks/11624
15919	image/jpeg	http://www.gutenberg.org/cache/epub/11624/pg11624.cover.medium.jpg	2020-06-06 00:40:42.352962	ebooks/11624
2226163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11625.kindle.images	2020-06-06 00:40:44.956924	ebooks/11625
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/11625.rdf	2020-06-11 01:09:25.548228	ebooks/11625
769411	text/html	http://www.gutenberg.org/files/11625/11625-h.zip	2004-03-18 06:41:22	ebooks/11625
704133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11625/11625.txt	2004-03-18 06:41:22	ebooks/11625
813751	application/epub+zip	http://www.gutenberg.org/ebooks/11625.epub.images	2020-06-06 00:40:43.154951	ebooks/11625
704121	text/plain	http://www.gutenberg.org/ebooks/11625.txt.utf-8	2020-06-06 00:40:42.476956	ebooks/11625
760706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11625/11625-h/11625-h.htm	2004-03-18 06:41:22	ebooks/11625
704142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11625/11625-8.txt	2004-03-18 06:41:22	ebooks/11625
274921	text/plain	http://www.gutenberg.org/files/11625/11625.zip	2004-03-18 06:41:22	ebooks/11625
12342	image/jpeg	http://www.gutenberg.org/cache/epub/11625/pg11625.cover.medium.jpg	2020-06-06 00:40:46.483903	ebooks/11625
1271031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11625.kindle.noimages	2020-06-06 00:40:46.404903	ebooks/11625
274980	application/zip	http://www.gutenberg.org/files/11625/11625-8.zip	2004-03-18 06:41:22	ebooks/11625
306735	application/epub+zip	http://www.gutenberg.org/ebooks/11625.epub.noimages	2020-06-06 00:40:43.424952	ebooks/11625
3370	image/jpeg	http://www.gutenberg.org/cache/epub/11625/pg11625.cover.small.jpg	2020-06-06 00:40:46.445922	ebooks/11625
590360	text/html	http://www.gutenberg.org/ebooks/11626.html.noimages	2020-06-06 00:40:47.136913	ebooks/11626
970007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11626.kindle.images	2020-06-06 00:40:48.798905	ebooks/11626
590360	text/html	http://www.gutenberg.org/ebooks/11626.html.images	2020-06-06 00:40:47.004937	ebooks/11626
3570	image/jpeg	http://www.gutenberg.org/cache/epub/11626/pg11626.cover.small.jpg	2020-06-06 00:40:50.036858	ebooks/11626
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/11626.rdf	2020-06-11 01:09:25.570271	ebooks/11626
537535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11626/11626.txt	2016-01-12 05:11:46	ebooks/11626
244230	application/epub+zip	http://www.gutenberg.org/ebooks/11626.epub.noimages	2020-06-06 00:40:47.580924	ebooks/11626
537505	text/plain	http://www.gutenberg.org/ebooks/11626.txt.utf-8	2020-06-06 00:40:46.633923	ebooks/11626
970002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11626.kindle.noimages	2020-06-06 00:40:50.008947	ebooks/11626
200862	application/zip	http://www.gutenberg.org/files/11626/11626.zip	2016-01-12 05:13:30	ebooks/11626
244231	application/epub+zip	http://www.gutenberg.org/ebooks/11626.epub.images	2020-06-06 00:40:47.406922	ebooks/11626
13096	image/jpeg	http://www.gutenberg.org/cache/epub/11626/pg11626.cover.medium.jpg	2020-06-06 00:40:50.060882	ebooks/11626
340522	text/html	http://www.gutenberg.org/ebooks/11627.html.noimages	2020-06-06 00:40:50.421869	ebooks/11627
328583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11627/11627-8.txt	2004-03-18 10:39:45	ebooks/11627
122548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11627/11627-8.zip	2004-03-18 10:39:46	ebooks/11627
154925	application/epub+zip	http://www.gutenberg.org/ebooks/11627.epub.images	2020-06-06 00:40:50.555874	ebooks/11627
328577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11627/11627.txt	2004-03-18 10:39:46	ebooks/11627
18571	image/jpeg	http://www.gutenberg.org/cache/epub/11627/pg11627.cover.medium.jpg	2020-06-06 00:40:51.948042	ebooks/11627
340522	text/html	http://www.gutenberg.org/ebooks/11627.html.images	2020-06-06 00:40:50.346876	ebooks/11627
328565	text/plain	http://www.gutenberg.org/ebooks/11627.txt.utf-8	2020-06-06 00:40:50.174865	ebooks/11627
122519	application/zip	http://www.gutenberg.org/files/11627/11627.zip	2004-03-18 10:39:46	ebooks/11627
154924	application/epub+zip	http://www.gutenberg.org/ebooks/11627.epub.noimages	2020-06-06 00:40:50.636853	ebooks/11627
4288	image/jpeg	http://www.gutenberg.org/cache/epub/11627/pg11627.cover.small.jpg	2020-06-06 00:40:51.922853	ebooks/11627
603713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11627.kindle.images	2020-06-06 00:40:51.261854	ebooks/11627
603704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11627.kindle.noimages	2020-06-06 00:40:51.89585	ebooks/11627
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/11627.rdf	2020-06-11 01:09:25.598233	ebooks/11627
171299	application/epub+zip	http://www.gutenberg.org/ebooks/11628.epub.noimages	2020-06-06 00:40:52.622049	ebooks/11628
370899	text/html	http://www.gutenberg.org/ebooks/11628.html.noimages	2020-06-06 00:40:52.361049	ebooks/11628
171298	application/epub+zip	http://www.gutenberg.org/ebooks/11628.epub.images	2020-06-06 00:40:52.521051	ebooks/11628
14208	image/jpeg	http://www.gutenberg.org/cache/epub/11628/pg11628.cover.medium.jpg	2020-06-06 00:40:54.291015	ebooks/11628
140518	application/zip	http://www.gutenberg.org/files/11628/11628-8.zip	2004-03-18 12:28:36	ebooks/11628
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/11628.rdf	2020-06-11 01:09:25.623245	ebooks/11628
140388	application/zip	http://www.gutenberg.org/files/11628/11628.zip	2004-03-18 12:28:37	ebooks/11628
370899	text/html	http://www.gutenberg.org/ebooks/11628.html.images	2020-06-06 00:40:52.273044	ebooks/11628
677218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11628.kindle.images	2020-06-06 00:40:53.434022	ebooks/11628
341502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11628/11628-8.txt	2004-03-18 12:28:36	ebooks/11628
341600	text/plain	http://www.gutenberg.org/ebooks/11628.txt.utf-8	2020-06-06 00:40:52.069063	ebooks/11628
341496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11628/11628.txt	2004-03-18 12:28:37	ebooks/11628
677211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11628.kindle.noimages	2020-06-06 00:40:54.243013	ebooks/11628
3922	image/jpeg	http://www.gutenberg.org/cache/epub/11628/pg11628.cover.small.jpg	2020-06-06 00:40:54.268002	ebooks/11628
2671296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11629.kindle.images	2020-06-06 00:41:00.062981	ebooks/11629
90586	text/plain	http://www.gutenberg.org/ebooks/11629.txt.utf-8	2020-06-06 00:40:54.404025	ebooks/11629
885252	application/epub+zip	http://www.gutenberg.org/ebooks/11629.epub.images	2020-06-06 00:40:55.338031	ebooks/11629
22322	image/jpeg	http://www.gutenberg.org/cache/epub/11629/pg11629.cover.medium.jpg	2020-06-06 00:41:00.555956	ebooks/11629
123378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11629/11629-h/11629-h.htm	2004-03-18 13:07:29	ebooks/11629
64986	application/epub+zip	http://www.gutenberg.org/ebooks/11629.epub.noimages	2020-06-06 00:40:55.597992	ebooks/11629
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/11629.rdf	2020-06-11 01:09:25.650229	ebooks/11629
276382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11629.kindle.noimages	2020-06-06 00:41:00.481924	ebooks/11629
2439944	application/zip	http://www.gutenberg.org/files/11629/11629-h.zip	2004-03-18 13:10:57	ebooks/11629
38402	application/zip	http://www.gutenberg.org/files/11629/11629-8.zip	2004-03-18 13:02:02	ebooks/11629
38380	text/plain	http://www.gutenberg.org/files/11629/11629.zip	2004-03-18 13:02:02	ebooks/11629
90604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11629/11629.txt	2004-03-18 13:02:02	ebooks/11629
90606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11629/11629-8.txt	2004-03-18 13:02:01	ebooks/11629
4453	image/jpeg	http://www.gutenberg.org/cache/epub/11629/pg11629.cover.small.jpg	2020-06-06 00:41:00.519954	ebooks/11629
164811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1163/1163.zip	2016-11-29 06:15:52	ebooks/1163
428722	text/plain	http://www.gutenberg.org/ebooks/1163.txt.utf-8	2020-06-01 00:39:13.381911	ebooks/1163
480116	text/html	http://www.gutenberg.org/files/1163/1163-h/1163-h.htm	2016-11-29 06:15:36	ebooks/1163
791957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1163.kindle.images	2020-06-01 00:39:14.787839	ebooks/1163
190093	application/epub+zip	http://www.gutenberg.org/ebooks/1163.epub.images	2020-06-01 00:39:13.755883	ebooks/1163
428721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1163/1163.txt	2016-11-29 06:15:36	ebooks/1163
190092	application/epub+zip	http://www.gutenberg.org/ebooks/1163.epub.noimages	2020-06-01 00:39:13.908884	ebooks/1163
3239	image/jpeg	http://www.gutenberg.org/cache/epub/1163/pg1163.cover.small.jpg	2020-06-01 00:39:15.700853	ebooks/1163
170446	application/zip	http://www.gutenberg.org/files/1163/1163-h.zip	2016-11-29 06:15:52	ebooks/1163
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/1163.rdf	2020-06-11 01:01:00.719203	ebooks/1163
12097	image/jpeg	http://www.gutenberg.org/cache/epub/1163/pg1163.cover.medium.jpg	2020-06-01 00:39:15.731843	ebooks/1163
791948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1163.kindle.noimages	2020-06-01 00:39:15.666838	ebooks/1163
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/11630.rdf	2020-06-11 01:09:25.676224	ebooks/11630
17786	image/jpeg	http://www.gutenberg.org/cache/epub/11630/pg11630.cover.medium.jpg	2020-06-06 00:41:08.697119	ebooks/11630
102757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11630/11630-8.txt	2004-03-18 15:53:06	ebooks/11630
43339	application/zip	http://www.gutenberg.org/files/11630/11630.zip	2004-03-18 15:53:06	ebooks/11630
43372	application/zip	http://www.gutenberg.org/files/11630/11630-8.zip	2004-03-18 15:53:06	ebooks/11630
1229598	application/epub+zip	http://www.gutenberg.org/ebooks/11630.epub.images	2020-06-06 00:41:02.41992	ebooks/11630
2268433	application/zip	http://www.gutenberg.org/files/11630/11630-h.zip	2004-03-18 15:59:57	ebooks/11630
113452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11630/11630-h/11630-h.htm	2004-03-18 15:56:44	ebooks/11630
102757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11630/11630.txt	2004-03-18 15:53:06	ebooks/11630
69327	application/epub+zip	http://www.gutenberg.org/ebooks/11630.epub.noimages	2020-06-06 00:41:02.614938	ebooks/11630
280393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11630.kindle.noimages	2020-06-06 00:41:08.625144	ebooks/11630
102736	text/plain	http://www.gutenberg.org/ebooks/11630.txt.utf-8	2020-06-06 00:41:00.715922	ebooks/11630
3122585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11630.kindle.images	2020-06-06 00:41:08.230122	ebooks/11630
4002	image/jpeg	http://www.gutenberg.org/cache/epub/11630/pg11630.cover.small.jpg	2020-06-06 00:41:08.662165	ebooks/11630
911919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11631.kindle.images	2020-06-06 00:41:10.5281	ebooks/11631
4646	image/jpeg	http://www.gutenberg.org/cache/epub/11631/pg11631.cover.small.jpg	2020-06-06 00:41:10.882104	ebooks/11631
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11631.rdf	2020-06-11 01:09:25.702224	ebooks/11631
213874	application/zip	http://www.gutenberg.org/files/11631/11631-h.zip	2004-03-18 16:38:36	ebooks/11631
97024	text/plain	http://www.gutenberg.org/ebooks/11631.txt.utf-8	2020-06-06 00:41:08.834157	ebooks/11631
381970	application/epub+zip	http://www.gutenberg.org/ebooks/11631.epub.images	2020-06-06 00:41:09.398149	ebooks/11631
103512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11631/11631-h/11631-h.htm	2004-03-18 16:36:11	ebooks/11631
97070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11631/11631.txt	2004-03-18 16:32:28	ebooks/11631
25397	image/jpeg	http://www.gutenberg.org/cache/epub/11631/pg11631.cover.medium.jpg	2020-06-06 00:41:10.912106	ebooks/11631
69838	application/epub+zip	http://www.gutenberg.org/ebooks/11631.epub.noimages	2020-06-06 00:41:09.578162	ebooks/11631
283510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11631.kindle.noimages	2020-06-06 00:41:10.850123	ebooks/11631
97048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11631/11631-8.txt	2004-03-18 16:32:28	ebooks/11631
40211	application/zip	http://www.gutenberg.org/files/11631/11631-8.zip	2004-03-18 16:32:28	ebooks/11631
40190	application/zip	http://www.gutenberg.org/files/11631/11631.zip	2004-03-18 16:32:28	ebooks/11631
115812	text/plain	http://www.gutenberg.org/files/11632/11632.zip	2004-03-19 22:26:40	ebooks/11632
303701	text/plain	http://www.gutenberg.org/ebooks/11632.txt.utf-8	2020-06-06 00:41:16.362046	ebooks/11632
568339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11632.kindle.images	2020-06-06 00:41:17.429013	ebooks/11632
10537	image/jpeg	http://www.gutenberg.org/cache/epub/11632/pg11632.cover.medium.jpg	2020-06-06 00:41:18.118017	ebooks/11632
119394	application/zip	http://www.gutenberg.org/files/11632/11632-h.zip	2004-03-19 22:26:40	ebooks/11632
141903	application/epub+zip	http://www.gutenberg.org/ebooks/11632.epub.images	2020-06-06 00:41:16.64305	ebooks/11632
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/11632.rdf	2020-06-11 01:09:25.725224	ebooks/11632
141903	application/epub+zip	http://www.gutenberg.org/ebooks/11632.epub.noimages	2020-06-06 00:41:16.794083	ebooks/11632
323298	text/html; charset=us-ascii	http://www.gutenberg.org/files/11632/11632-h/11632-h.htm	2004-03-19 22:26:40	ebooks/11632
2791	image/jpeg	http://www.gutenberg.org/cache/epub/11632/pg11632.cover.small.jpg	2020-06-06 00:41:18.090012	ebooks/11632
303730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11632/11632.txt	2004-03-19 22:26:40	ebooks/11632
568331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11632.kindle.noimages	2020-06-06 00:41:18.060003	ebooks/11632
111490	text/plain	http://www.gutenberg.org/ebooks/11633.txt.utf-8	2020-06-06 00:41:18.233998	ebooks/11633
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/11633.rdf	2020-06-11 01:09:25.753222	ebooks/11633
69598	application/epub+zip	http://www.gutenberg.org/ebooks/11633.epub.noimages	2020-06-06 00:41:18.545997	ebooks/11633
111490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11633/11633.txt	2004-03-19 22:26:42	ebooks/11633
133891	text/html	http://www.gutenberg.org/ebooks/11633.html.images	2020-06-06 00:41:18.331003	ebooks/11633
265914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11633.kindle.noimages	2020-06-06 00:41:19.348003	ebooks/11633
69599	application/epub+zip	http://www.gutenberg.org/ebooks/11633.epub.images	2020-06-06 00:41:18.482005	ebooks/11633
133891	text/html	http://www.gutenberg.org/ebooks/11633.html.noimages	2020-06-06 00:41:18.387009	ebooks/11633
43034	application/zip	http://www.gutenberg.org/files/11633/11633-8.zip	2004-03-19 22:26:42	ebooks/11633
12510	image/jpeg	http://www.gutenberg.org/cache/epub/11633/pg11633.cover.medium.jpg	2020-06-06 00:41:19.400979	ebooks/11633
3243	image/jpeg	http://www.gutenberg.org/cache/epub/11633/pg11633.cover.small.jpg	2020-06-06 00:41:19.376012	ebooks/11633
265931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11633.kindle.images	2020-06-06 00:41:18.946019	ebooks/11633
111497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11633/11633-8.txt	2004-03-19 22:26:42	ebooks/11633
43007	text/plain	http://www.gutenberg.org/files/11633/11633.zip	2004-03-19 22:26:42	ebooks/11633
178018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11634/11634.zip	2013-03-06 10:11:48	ebooks/11634
557422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11634/11634-h/11634-h.htm	2013-03-06 10:11:36	ebooks/11634
479224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11634/11634.txt	2004-03-19 19:00:00	ebooks/11634
197693	application/zip	http://www.gutenberg.org/files/11634/11634-h.zip	2013-03-06 10:11:48	ebooks/11634
479291	text/plain	http://www.gutenberg.org/ebooks/11634.txt.utf-8	2020-06-06 00:41:19.52398	ebooks/11634
178205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11634/11634-8.zip	2013-03-06 10:11:48	ebooks/11634
224152	application/epub+zip	http://www.gutenberg.org/ebooks/11634.epub.images	2020-06-06 00:41:20.024982	ebooks/11634
479225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11634/11634-8.txt	2004-03-19 19:00:00	ebooks/11634
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/11634.rdf	2020-06-11 01:09:25.779227	ebooks/11634
917688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11634.kindle.images	2020-06-06 00:41:21.61197	ebooks/11634
4043	image/jpeg	http://www.gutenberg.org/cache/epub/11634/pg11634.cover.small.jpg	2020-06-06 00:41:22.871959	ebooks/11634
218456	application/epub+zip	http://www.gutenberg.org/ebooks/11634.epub.noimages	2020-06-06 00:41:20.264992	ebooks/11634
15254	image/jpeg	http://www.gutenberg.org/cache/epub/11634/pg11634.cover.medium.jpg	2020-06-06 00:41:22.940967	ebooks/11634
907076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11634.kindle.noimages	2020-06-06 00:41:22.798934	ebooks/11634
165529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11635/11635.txt	2004-03-19 22:26:46	ebooks/11635
358692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11635.kindle.noimages	2020-06-06 00:41:24.749923	ebooks/11635
226120	application/epub+zip	http://www.gutenberg.org/ebooks/11635.epub.images	2020-06-06 00:41:23.591932	ebooks/11635
64441	application/zip	http://www.gutenberg.org/files/11635/11635-8.zip	2004-03-19 22:26:46	ebooks/11635
165538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11635/11635-8.txt	2004-03-19 22:26:46	ebooks/11635
165508	text/plain	http://www.gutenberg.org/ebooks/11635.txt.utf-8	2020-06-06 00:41:23.200979	ebooks/11635
3792	image/jpeg	http://www.gutenberg.org/cache/epub/11635/pg11635.cover.small.jpg	2020-06-06 00:41:24.778931	ebooks/11635
64417	application/zip	http://www.gutenberg.org/files/11635/11635.zip	2004-03-19 22:26:46	ebooks/11635
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/11635.rdf	2020-06-11 01:09:25.806221	ebooks/11635
173800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11635/11635-h/11635-h.htm	2004-03-19 22:26:46	ebooks/11635
624792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11635.kindle.images	2020-06-06 00:41:24.307936	ebooks/11635
15416	image/jpeg	http://www.gutenberg.org/cache/epub/11635/pg11635.cover.medium.jpg	2020-06-06 00:41:24.806923	ebooks/11635
87864	application/epub+zip	http://www.gutenberg.org/ebooks/11635.epub.noimages	2020-06-06 00:41:23.786961	ebooks/11635
273339	application/zip	http://www.gutenberg.org/files/11635/11635-h.zip	2004-03-19 22:26:46	ebooks/11635
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/11636.rdf	2020-06-11 01:09:25.832226	ebooks/11636
118871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11636/11636-h/11636-h.htm	2004-03-19 22:26:56	ebooks/11636
109872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11636/11636.txt	2004-03-19 22:26:56	ebooks/11636
70670	application/epub+zip	http://www.gutenberg.org/ebooks/11636.epub.noimages	2020-06-06 00:41:25.278934	ebooks/11636
285826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11636.kindle.images	2020-06-06 00:41:25.64592	ebooks/11636
44745	application/zip	http://www.gutenberg.org/files/11636/11636-8.zip	2004-03-19 22:26:56	ebooks/11636
109859	text/plain	http://www.gutenberg.org/ebooks/11636.txt.utf-8	2020-06-06 00:41:24.927961	ebooks/11636
4193	image/jpeg	http://www.gutenberg.org/cache/epub/11636/pg11636.cover.small.jpg	2020-06-06 00:41:26.046908	ebooks/11636
47099	application/zip	http://www.gutenberg.org/files/11636/11636-h.zip	2004-03-19 22:26:56	ebooks/11636
70670	application/epub+zip	http://www.gutenberg.org/ebooks/11636.epub.images	2020-06-06 00:41:25.139933	ebooks/11636
18563	image/jpeg	http://www.gutenberg.org/cache/epub/11636/pg11636.cover.medium.jpg	2020-06-06 00:41:26.076941	ebooks/11636
285822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11636.kindle.noimages	2020-06-06 00:41:26.013919	ebooks/11636
109875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11636/11636-8.txt	2004-03-19 22:26:56	ebooks/11636
44698	text/plain	http://www.gutenberg.org/files/11636/11636.zip	2004-03-19 22:26:56	ebooks/11636
1758235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11637.kindle.images	2020-06-06 00:41:31.110875	ebooks/11637
25258	image/jpeg	http://www.gutenberg.org/cache/epub/11637/pg11637.cover.medium.jpg	2020-06-06 00:41:31.539027	ebooks/11637
296188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11637.kindle.noimages	2020-06-06 00:41:31.474055	ebooks/11637
42342	application/zip	http://www.gutenberg.org/files/11637/11637.zip	2004-03-19 22:27:00	ebooks/11637
103687	text/plain	http://www.gutenberg.org/ebooks/11637.txt.utf-8	2020-06-06 00:41:27.4439	ebooks/11637
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/11637.rdf	2020-06-11 01:09:25.855225	ebooks/11637
369624	text/html	http://www.gutenberg.org/files/11637/11637-h.zip	2004-03-19 22:27:00	ebooks/11637
113680	text/html; charset=us-ascii	http://www.gutenberg.org/files/11637/11637-h/11637-h.htm	2004-03-19 22:27:00	ebooks/11637
4646	image/jpeg	http://www.gutenberg.org/cache/epub/11637/pg11637.cover.small.jpg	2020-06-06 00:41:31.507036	ebooks/11637
895042	application/epub+zip	http://www.gutenberg.org/ebooks/11637.epub.images	2020-06-06 00:41:28.704884	ebooks/11637
103716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11637/11637.txt	2004-03-19 22:27:00	ebooks/11637
72436	application/epub+zip	http://www.gutenberg.org/ebooks/11637.epub.noimages	2020-06-06 00:41:28.869857	ebooks/11637
86846	text/plain	http://www.gutenberg.org/ebooks/11638.txt.utf-8	2020-06-06 00:41:32.446049	ebooks/11638
670226	application/epub+zip	http://www.gutenberg.org/ebooks/11638.epub.images	2020-06-06 00:41:32.947026	ebooks/11638
17719	image/jpeg	http://www.gutenberg.org/cache/epub/11638/pg11638.cover.medium.jpg	2020-06-06 00:41:38.037948	ebooks/11638
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/11638.rdf	2020-06-11 01:09:25.878221	ebooks/11638
3984	image/jpeg	http://www.gutenberg.org/cache/epub/11638/pg11638.cover.small.jpg	2020-06-06 00:41:38.004955	ebooks/11638
248717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11638.kindle.noimages	2020-06-06 00:41:37.970944	ebooks/11638
35910	text/plain	http://www.gutenberg.org/files/11638/11638.zip	2004-03-21 09:45:58	ebooks/11638
105521	text/html; charset=us-ascii	http://www.gutenberg.org/files/11638/11638-h/11638-h.htm	2004-03-21 09:45:58	ebooks/11638
2319189	text/html	http://www.gutenberg.org/files/11638/11638-h.zip	2004-03-21 09:45:58	ebooks/11638
61497	application/epub+zip	http://www.gutenberg.org/ebooks/11638.epub.noimages	2020-06-06 00:41:33.129028	ebooks/11638
86867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11638/11638.txt	2004-03-21 09:45:58	ebooks/11638
2470074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11638.kindle.images	2020-06-06 00:41:37.628973	ebooks/11638
853785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11639.kindle.noimages	2020-06-06 00:41:42.518883	ebooks/11639
3376	image/jpeg	http://www.gutenberg.org/cache/epub/11639/pg11639.cover.small.jpg	2020-06-06 00:41:42.568891	ebooks/11639
480009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11639/11639-h/11639-h.htm	2004-03-19 09:30:30	ebooks/11639
1012047	text/html	http://www.gutenberg.org/files/11639/11639-h.zip	2004-03-19 09:33:00	ebooks/11639
173325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11639/11639-8.zip	2004-03-19 09:02:22	ebooks/11639
456010	text/plain	http://www.gutenberg.org/ebooks/11639.txt.utf-8	2020-06-06 00:41:38.17094	ebooks/11639
173242	text/plain	http://www.gutenberg.org/files/11639/11639.zip	2004-03-19 09:02:22	ebooks/11639
455947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11639/11639-8.txt	2004-03-19 09:02:21	ebooks/11639
209605	application/epub+zip	http://www.gutenberg.org/ebooks/11639.epub.noimages	2020-06-06 00:41:39.151927	ebooks/11639
455941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11639/11639.txt	2004-03-19 09:02:22	ebooks/11639
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/11639.rdf	2020-06-11 01:09:25.905224	ebooks/11639
997158	application/epub+zip	http://www.gutenberg.org/ebooks/11639.epub.images	2020-06-06 00:41:38.873947	ebooks/11639
2421422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11639.kindle.images	2020-06-06 00:41:41.4999	ebooks/11639
13199	image/jpeg	http://www.gutenberg.org/cache/epub/11639/pg11639.cover.medium.jpg	2020-06-06 00:41:42.614886	ebooks/11639
937290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1164.kindle.noimages	2020-06-01 00:39:18.598816	ebooks/1164
9220	image/jpeg	http://www.gutenberg.org/cache/epub/1164/pg1164.cover.medium.jpg	2020-06-01 00:39:18.663808	ebooks/1164
200224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1164/1164.zip	2015-04-13 09:56:28	ebooks/1164
208118	text/html; charset=utf-8	http://www.gutenberg.org/files/1164/1164-h.zip	2018-03-19 07:51:52	ebooks/1164
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/1164.rdf	2020-06-11 01:01:00.748199	ebooks/1164
623529	text/html; charset=utf-8	http://www.gutenberg.org/files/1164/1164-h/1164-h.htm	2018-03-19 07:51:38	ebooks/1164
230614	application/epub+zip	http://www.gutenberg.org/ebooks/1164.epub.images	2020-06-01 00:39:16.218832	ebooks/1164
535178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1164/1164.txt	2015-04-13 09:54:44	ebooks/1164
937302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1164.kindle.images	2020-06-01 00:39:17.525809	ebooks/1164
230614	application/epub+zip	http://www.gutenberg.org/ebooks/1164.epub.noimages	2020-06-01 00:39:16.44885	ebooks/1164
200772	application/zip	http://www.gutenberg.org/files/1164/1164-0.zip	2018-03-19 07:51:52	ebooks/1164
2677	image/jpeg	http://www.gutenberg.org/cache/epub/1164/pg1164.cover.small.jpg	2020-06-01 00:39:18.633791	ebooks/1164
539687	text/plain; charset=utf-8	http://www.gutenberg.org/files/1164/1164-0.txt	2018-03-03 10:58:04	ebooks/1164
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/11640.rdf	2020-06-11 01:09:25.933223	ebooks/11640
190359	application/epub+zip	http://www.gutenberg.org/ebooks/11640.epub.images	2020-06-06 00:41:43.363894	ebooks/11640
408297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11640/11640-8.txt	2013-03-15 03:15:38	ebooks/11640
190359	application/epub+zip	http://www.gutenberg.org/ebooks/11640.epub.noimages	2020-06-06 00:41:43.659902	ebooks/11640
158959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11640/11640-8.zip	2013-03-15 03:20:12	ebooks/11640
158920	application/zip	http://www.gutenberg.org/files/11640/11640.zip	2013-03-15 03:20:12	ebooks/11640
797019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11640.kindle.noimages	2020-06-06 00:41:45.572859	ebooks/11640
408291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11640/11640.txt	2013-03-15 03:19:12	ebooks/11640
3845	image/jpeg	http://www.gutenberg.org/cache/epub/11640/pg11640.cover.small.jpg	2020-06-06 00:41:45.611845	ebooks/11640
408289	text/plain	http://www.gutenberg.org/ebooks/11640.txt.utf-8	2020-06-06 00:41:42.77489	ebooks/11640
14303	image/jpeg	http://www.gutenberg.org/cache/epub/11640/pg11640.cover.medium.jpg	2020-06-06 00:41:45.646845	ebooks/11640
521132	text/html; charset=utf-8	http://www.gutenberg.org/files/11640/11640-h/11640-h.htm	2018-10-30 11:42:52	ebooks/11640
170015	text/html; charset=utf-8	http://www.gutenberg.org/files/11640/11640-h.zip	2018-10-30 11:45:10	ebooks/11640
797035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11640.kindle.images	2020-06-06 00:41:44.617859	ebooks/11640
383423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11641.kindle.images	2020-06-06 00:41:46.754133	ebooks/11641
74267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11641/11641.zip	2019-08-30 06:43:30	ebooks/11641
10935	image/jpeg	http://www.gutenberg.org/cache/epub/11641/pg11641.cover.medium.jpg	2020-06-06 00:41:47.256159	ebooks/11641
188138	text/plain	http://www.gutenberg.org/ebooks/11641.txt.utf-8	2020-06-06 00:41:45.781881	ebooks/11641
95979	application/epub+zip	http://www.gutenberg.org/ebooks/11641.epub.images	2020-06-06 00:41:46.092179	ebooks/11641
2867	image/jpeg	http://www.gutenberg.org/cache/epub/11641/pg11641.cover.small.jpg	2020-06-06 00:41:47.231132	ebooks/11641
95979	application/epub+zip	http://www.gutenberg.org/ebooks/11641.epub.noimages	2020-06-06 00:41:46.312163	ebooks/11641
216434	text/html; charset=utf-8	http://www.gutenberg.org/files/11641/11641-h/11641-h.htm	2019-08-30 06:43:18	ebooks/11641
77686	text/html; charset=utf-8	http://www.gutenberg.org/files/11641/11641-h.zip	2019-08-30 06:43:30	ebooks/11641
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/11641.rdf	2020-06-11 01:09:25.957221	ebooks/11641
383463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11641.kindle.noimages	2020-06-06 00:41:47.203126	ebooks/11641
188171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11641/11641.txt	2019-08-30 06:43:18	ebooks/11641
486973	text/html	http://www.gutenberg.org/ebooks/11642.html.images	2020-06-06 00:41:47.67713	ebooks/11642
426051	text/plain	http://www.gutenberg.org/ebooks/11642.txt.utf-8	2020-06-06 00:41:47.380153	ebooks/11642
426064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11642/11642-8.txt	2004-03-19 18:05:28	ebooks/11642
486973	text/html	http://www.gutenberg.org/ebooks/11642.html.noimages	2020-06-06 00:41:47.781158	ebooks/11642
195748	application/epub+zip	http://www.gutenberg.org/ebooks/11642.epub.noimages	2020-06-06 00:41:48.131158	ebooks/11642
148826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11642/11642-8.zip	2004-03-19 18:05:28	ebooks/11642
4388	image/jpeg	http://www.gutenberg.org/cache/epub/11642/pg11642.cover.small.jpg	2020-06-06 00:41:50.25109	ebooks/11642
148774	text/plain	http://www.gutenberg.org/files/11642/11642.zip	2004-03-19 18:05:28	ebooks/11642
832528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11642.kindle.noimages	2020-06-06 00:41:50.224111	ebooks/11642
195748	application/epub+zip	http://www.gutenberg.org/ebooks/11642.epub.images	2020-06-06 00:41:47.989144	ebooks/11642
426058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11642/11642.txt	2004-03-19 18:05:28	ebooks/11642
16998	image/jpeg	http://www.gutenberg.org/cache/epub/11642/pg11642.cover.medium.jpg	2020-06-06 00:41:50.276086	ebooks/11642
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/11642.rdf	2020-06-11 01:09:25.983221	ebooks/11642
832536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11642.kindle.images	2020-06-06 00:41:49.174105	ebooks/11642
1167012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11643/11643.txt	2015-11-28 16:26:28	ebooks/11643
530777	application/epub+zip	http://www.gutenberg.org/ebooks/11643.epub.images	2020-06-06 00:41:51.247116	ebooks/11643
2053857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11643.kindle.noimages	2020-06-06 00:41:56.162008	ebooks/11643
419505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11643/11643.zip	2015-11-28 16:33:13	ebooks/11643
1167016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11643/11643-8.txt	2015-11-28 16:26:35	ebooks/11643
530777	application/epub+zip	http://www.gutenberg.org/ebooks/11643.epub.noimages	2020-06-06 00:41:51.680093	ebooks/11643
2053865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11643.kindle.images	2020-06-06 00:41:53.924037	ebooks/11643
3459	image/jpeg	http://www.gutenberg.org/cache/epub/11643/pg11643.cover.small.jpg	2020-06-06 00:41:56.212025	ebooks/11643
1212068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11643/11643-h/11643-h.htm	2015-11-28 16:27:16	ebooks/11643
12517	image/jpeg	http://www.gutenberg.org/cache/epub/11643/pg11643.cover.medium.jpg	2020-06-06 00:41:56.255018	ebooks/11643
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/11643.rdf	2020-06-11 01:09:26.011219	ebooks/11643
425143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11643/11643-h.zip	2015-11-28 16:32:19	ebooks/11643
419540	application/zip	http://www.gutenberg.org/files/11643/11643-8.zip	2015-11-28 16:33:01	ebooks/11643
1166999	text/plain	http://www.gutenberg.org/ebooks/11643.txt.utf-8	2020-06-06 00:41:50.410132	ebooks/11643
273514	application/zip	http://www.gutenberg.org/files/11644/11644-8.zip	2004-03-20 14:47:12	ebooks/11644
1264736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11644.kindle.noimages	2020-06-06 00:42:00.478982	ebooks/11644
753498	text/html	http://www.gutenberg.org/ebooks/11644.html.images	2020-06-06 00:41:56.863015	ebooks/11644
322256	application/epub+zip	http://www.gutenberg.org/ebooks/11644.epub.images	2020-06-06 00:41:57.328008	ebooks/11644
1264744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11644.kindle.images	2020-06-06 00:41:59.009975	ebooks/11644
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/11644.rdf	2020-06-11 01:09:26.035218	ebooks/11644
3099	image/jpeg	http://www.gutenberg.org/cache/epub/11644/pg11644.cover.small.jpg	2020-06-06 00:42:00.58301	ebooks/11644
11080	image/jpeg	http://www.gutenberg.org/cache/epub/11644/pg11644.cover.medium.jpg	2020-06-06 00:42:00.606951	ebooks/11644
753498	text/html	http://www.gutenberg.org/ebooks/11644.html.noimages	2020-06-06 00:41:57.005018	ebooks/11644
697707	text/plain	http://www.gutenberg.org/ebooks/11644.txt.utf-8	2020-06-06 00:41:56.424036	ebooks/11644
692558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11644/11644-8.txt	2004-03-20 14:47:12	ebooks/11644
322256	application/epub+zip	http://www.gutenberg.org/ebooks/11644.epub.noimages	2020-06-06 00:41:57.548036	ebooks/11644
458476	text/plain	http://www.gutenberg.org/ebooks/11645.txt.utf-8	2020-06-06 00:42:00.722967	ebooks/11645
213244	application/epub+zip	http://www.gutenberg.org/ebooks/11645.epub.noimages	2020-06-06 00:42:01.459956	ebooks/11645
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/11645.rdf	2020-06-11 01:09:26.061219	ebooks/11645
491410	text/html	http://www.gutenberg.org/ebooks/11645.html.images	2020-06-06 00:42:00.998021	ebooks/11645
3337	image/jpeg	http://www.gutenberg.org/cache/epub/11645/pg11645.cover.small.jpg	2020-06-06 00:42:03.373957	ebooks/11645
847641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11645.kindle.images	2020-06-06 00:42:02.397952	ebooks/11645
13686	image/jpeg	http://www.gutenberg.org/cache/epub/11645/pg11645.cover.medium.jpg	2020-06-06 00:42:03.397956	ebooks/11645
213245	application/epub+zip	http://www.gutenberg.org/ebooks/11645.epub.images	2020-06-06 00:42:01.312996	ebooks/11645
447917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11645/11645-8.txt	2005-10-03 12:40:32	ebooks/11645
173812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11645/11645-8.zip	2005-10-03 12:41:06	ebooks/11645
491410	text/html	http://www.gutenberg.org/ebooks/11645.html.noimages	2020-06-06 00:42:01.097999	ebooks/11645
847624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11645.kindle.noimages	2020-06-06 00:42:03.347956	ebooks/11645
93612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11646/11646-8.zip	2004-03-21 07:57:37	ebooks/11646
123349	application/epub+zip	http://www.gutenberg.org/ebooks/11646.epub.noimages	2020-06-06 00:42:04.113914	ebooks/11646
486565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11646.kindle.noimages	2020-06-06 00:42:05.398967	ebooks/11646
272624	text/html	http://www.gutenberg.org/ebooks/11646.html.images	2020-06-06 00:42:03.787935	ebooks/11646
237836	text/plain	http://www.gutenberg.org/ebooks/11646.txt.utf-8	2020-06-06 00:42:03.509954	ebooks/11646
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/11646.rdf	2020-06-11 01:09:26.08522	ebooks/11646
272624	text/html	http://www.gutenberg.org/ebooks/11646.html.noimages	2020-06-06 00:42:03.854929	ebooks/11646
2886	image/jpeg	http://www.gutenberg.org/cache/epub/11646/pg11646.cover.small.jpg	2020-06-06 00:42:05.424908	ebooks/11646
123349	application/epub+zip	http://www.gutenberg.org/ebooks/11646.epub.images	2020-06-06 00:42:04.004933	ebooks/11646
10709	image/jpeg	http://www.gutenberg.org/cache/epub/11646/pg11646.cover.medium.jpg	2020-06-06 00:42:05.447928	ebooks/11646
232334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11646/11646-8.txt	2004-03-21 07:57:37	ebooks/11646
486581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11646.kindle.images	2020-06-06 00:42:04.757933	ebooks/11646
284781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11647/11647-8.txt	2004-03-21 20:51:54	ebooks/11647
17676	image/jpeg	http://www.gutenberg.org/cache/epub/11647/pg11647.cover.medium.jpg	2020-06-06 00:42:28.048132	ebooks/11647
13779673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11647.kindle.images	2020-06-06 00:42:27.361125	ebooks/11647
9407472	text/html	http://www.gutenberg.org/files/11647/11647-h.zip	2004-03-21 20:51:54	ebooks/11647
132083	application/epub+zip	http://www.gutenberg.org/ebooks/11647.epub.noimages	2020-06-06 00:42:16.354963	ebooks/11647
3918	image/jpeg	http://www.gutenberg.org/cache/epub/11647/pg11647.cover.small.jpg	2020-06-06 00:42:28.011102	ebooks/11647
8434241	application/epub+zip	http://www.gutenberg.org/ebooks/11647.epub.images	2020-06-06 00:42:16.231959	ebooks/11647
285068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11647/11647.txt	2004-03-21 20:51:54	ebooks/11647
103283	application/zip	http://www.gutenberg.org/files/11647/11647.zip	2004-03-21 20:51:54	ebooks/11647
284864	text/plain	http://www.gutenberg.org/ebooks/11647.txt.utf-8	2020-06-06 00:42:05.562921	ebooks/11647
103320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11647/11647-8.zip	2004-03-21 20:51:54	ebooks/11647
537559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11647.kindle.noimages	2020-06-06 00:42:27.969136	ebooks/11647
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/11647.rdf	2020-06-11 01:09:26.111223	ebooks/11647
297288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11647/11647-h/11647-h.htm	2004-03-21 20:51:54	ebooks/11647
121050	application/epub+zip	http://www.gutenberg.org/ebooks/11648.epub.noimages	2020-06-06 00:42:34.623025	ebooks/11648
3710	image/jpeg	http://www.gutenberg.org/cache/epub/11648/pg11648.cover.small.jpg	2020-06-06 00:42:43.411918	ebooks/11648
92455	application/zip	http://www.gutenberg.org/files/11648/11648.zip	2004-03-21 20:51:58	ebooks/11648
5176181	application/epub+zip	http://www.gutenberg.org/ebooks/11648.epub.images	2020-06-06 00:42:34.503019	ebooks/11648
251303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11648/11648.txt	2004-03-21 20:51:58	ebooks/11648
251216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11648/11648-8.txt	2004-03-21 20:51:58	ebooks/11648
265845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11648/11648-h/11648-h.htm	2004-03-21 20:51:58	ebooks/11648
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11648.rdf	2020-06-11 01:09:26.137219	ebooks/11648
251227	text/plain	http://www.gutenberg.org/ebooks/11648.txt.utf-8	2020-06-06 00:42:28.195121	ebooks/11648
92472	application/zip	http://www.gutenberg.org/files/11648/11648-8.zip	2004-03-21 20:51:58	ebooks/11648
9406256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11648.kindle.images	2020-06-06 00:42:42.798933	ebooks/11648
491722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11648.kindle.noimages	2020-06-06 00:42:43.372912	ebooks/11648
16997	image/jpeg	http://www.gutenberg.org/cache/epub/11648/pg11648.cover.medium.jpg	2020-06-06 00:42:43.447917	ebooks/11648
5526284	text/html	http://www.gutenberg.org/files/11648/11648-h.zip	2004-03-21 20:51:58	ebooks/11648
6421803	application/epub+zip	http://www.gutenberg.org/ebooks/11649.epub.images	2020-06-06 00:42:49.053852	ebooks/11649
222841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11649/11649.txt	2004-03-21 20:52:02	ebooks/11649
233355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11649/11649-h/11649-h.htm	2004-03-21 20:52:02	ebooks/11649
10150011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11649.kindle.images	2020-06-06 00:42:56.989931	ebooks/11649
81537	text/plain	http://www.gutenberg.org/files/11649/11649.zip	2004-03-21 20:52:02	ebooks/11649
222763	text/plain	http://www.gutenberg.org/ebooks/11649.txt.utf-8	2020-06-06 00:42:43.587936	ebooks/11649
5744034	text/html	http://www.gutenberg.org/files/11649/11649-h.zip	2004-03-21 20:52:02	ebooks/11649
109833	application/epub+zip	http://www.gutenberg.org/ebooks/11649.epub.noimages	2020-06-06 00:42:49.164883	ebooks/11649
439417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11649.kindle.noimages	2020-06-06 00:42:57.513932	ebooks/11649
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11649.rdf	2020-06-11 01:09:26.163249	ebooks/11649
16881	image/jpeg	http://www.gutenberg.org/cache/epub/11649/pg11649.cover.medium.jpg	2020-06-06 00:42:57.588921	ebooks/11649
222688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11649/11649-8.txt	2004-03-21 20:52:02	ebooks/11649
81592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11649/11649-8.zip	2004-03-21 20:52:02	ebooks/11649
3749	image/jpeg	http://www.gutenberg.org/cache/epub/11649/pg11649.cover.small.jpg	2020-06-06 00:42:57.552924	ebooks/11649
17640	image/jpeg	http://www.gutenberg.org/cache/epub/1165/pg1165.cover.medium.jpg	2020-06-01 00:39:21.337775	ebooks/1165
113261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1165/1165.zip	2015-04-02 09:53:04	ebooks/1165
151951	application/epub+zip	http://www.gutenberg.org/ebooks/1165.epub.noimages	2020-06-01 00:39:19.519801	ebooks/1165
353852	text/html	http://www.gutenberg.org/ebooks/1165.html.images	2020-06-01 00:39:19.057792	ebooks/1165
590843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1165.kindle.images	2020-06-01 00:39:20.402768	ebooks/1165
280319	text/plain	http://www.gutenberg.org/ebooks/1165.txt.utf-8	2020-06-01 00:39:18.799816	ebooks/1165
590835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1165.kindle.noimages	2020-06-01 00:39:21.287757	ebooks/1165
3931	image/jpeg	http://www.gutenberg.org/cache/epub/1165/pg1165.cover.small.jpg	2020-06-01 00:39:21.31378	ebooks/1165
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/1165.rdf	2020-06-11 01:01:00.772201	ebooks/1165
353852	text/html	http://www.gutenberg.org/ebooks/1165.html.noimages	2020-06-01 00:39:19.181787	ebooks/1165
280318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1165/1165.txt	2015-04-02 09:52:44	ebooks/1165
151951	application/epub+zip	http://www.gutenberg.org/ebooks/1165.epub.images	2020-06-01 00:39:19.3888	ebooks/1165
63395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11650/11650.zip	2004-09-14 14:07:32	ebooks/11650
3845	image/jpeg	http://www.gutenberg.org/cache/epub/11650/pg11650.cover.small.jpg	2020-06-06 00:43:02.513873	ebooks/11650
90918	application/epub+zip	http://www.gutenberg.org/ebooks/11650.epub.noimages	2020-06-06 00:43:01.501878	ebooks/11650
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/11650.rdf	2020-06-11 01:09:26.190222	ebooks/11650
165940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11650/11650.txt	2004-09-14 14:05:34	ebooks/11650
178411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11650/11650-h/11650-h.htm	2004-09-14 14:05:28	ebooks/11650
388955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11650.kindle.images	2020-06-06 00:43:01.988869	ebooks/11650
165956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11650/11650-8.txt	2004-09-14 14:05:36	ebooks/11650
64465	application/zip	http://www.gutenberg.org/files/11650/11650-8.zip	2004-09-14 14:07:40	ebooks/11650
16053	image/jpeg	http://www.gutenberg.org/cache/epub/11650/pg11650.cover.medium.jpg	2020-06-06 00:43:02.545867	ebooks/11650
66911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11650/11650-h.zip	2004-09-14 14:08:04	ebooks/11650
388946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11650.kindle.noimages	2020-06-06 00:43:02.48186	ebooks/11650
169736	text/plain	http://www.gutenberg.org/ebooks/11650.txt.utf-8	2020-06-06 00:43:00.950896	ebooks/11650
90919	application/epub+zip	http://www.gutenberg.org/ebooks/11650.epub.images	2020-06-06 00:43:01.372883	ebooks/11650
4216	image/jpeg	http://www.gutenberg.org/cache/epub/11651/pg11651.cover.small.jpg	2020-06-06 00:43:03.771852	ebooks/11651
46747	text/html	http://www.gutenberg.org/files/11651/11651-h.zip	2004-03-21 20:52:04	ebooks/11651
285275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11651.kindle.images	2020-06-06 00:43:03.377859	ebooks/11651
109131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11651/11651.txt	2004-03-21 20:52:04	ebooks/11651
18942	image/jpeg	http://www.gutenberg.org/cache/epub/11651/pg11651.cover.medium.jpg	2020-06-06 00:43:03.801844	ebooks/11651
70370	application/epub+zip	http://www.gutenberg.org/ebooks/11651.epub.noimages	2020-06-06 00:43:03.02186	ebooks/11651
109128	text/plain	http://www.gutenberg.org/ebooks/11651.txt.utf-8	2020-06-06 00:43:02.677873	ebooks/11651
44248	application/zip	http://www.gutenberg.org/files/11651/11651.zip	2004-03-21 20:52:04	ebooks/11651
118518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11651/11651-h/11651-h.htm	2004-03-21 20:52:04	ebooks/11651
109115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11651/11651-8.txt	2004-03-21 20:52:04	ebooks/11651
44321	application/zip	http://www.gutenberg.org/files/11651/11651-8.zip	2004-03-21 20:52:04	ebooks/11651
285266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11651.kindle.noimages	2020-06-06 00:43:03.740851	ebooks/11651
70371	application/epub+zip	http://www.gutenberg.org/ebooks/11651.epub.images	2020-06-06 00:43:02.884864	ebooks/11651
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11651.rdf	2020-06-11 01:09:26.216218	ebooks/11651
111044	text/plain	http://www.gutenberg.org/ebooks/11652.txt.utf-8	2020-06-06 00:43:03.921848	ebooks/11652
19043	image/jpeg	http://www.gutenberg.org/cache/epub/11652/pg11652.cover.medium.jpg	2020-06-06 00:43:05.052153	ebooks/11652
46047	application/zip	http://www.gutenberg.org/files/11652/11652.zip	2004-03-21 20:52:06	ebooks/11652
72630	application/epub+zip	http://www.gutenberg.org/ebooks/11652.epub.images	2020-06-06 00:43:04.124852	ebooks/11652
111043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11652/11652-8.txt	2004-03-21 20:52:06	ebooks/11652
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11652.rdf	2020-06-11 01:09:26.242217	ebooks/11652
48669	text/html	http://www.gutenberg.org/files/11652/11652-h.zip	2004-03-21 20:52:06	ebooks/11652
293273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11652.kindle.noimages	2020-06-06 00:43:04.990132	ebooks/11652
121467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11652/11652-h/11652-h.htm	2004-03-21 20:52:06	ebooks/11652
46095	application/zip	http://www.gutenberg.org/files/11652/11652-8.zip	2004-03-21 20:52:06	ebooks/11652
72629	application/epub+zip	http://www.gutenberg.org/ebooks/11652.epub.noimages	2020-06-06 00:43:04.263872	ebooks/11652
111076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11652/11652.txt	2004-03-21 20:52:06	ebooks/11652
293282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11652.kindle.images	2020-06-06 00:43:04.627138	ebooks/11652
4227	image/jpeg	http://www.gutenberg.org/cache/epub/11652/pg11652.cover.small.jpg	2020-06-06 00:43:05.02213	ebooks/11652
71916	application/epub+zip	http://www.gutenberg.org/ebooks/11653.epub.noimages	2020-06-06 00:43:05.526127	ebooks/11653
109009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11653/11653-8.txt	2005-04-25 15:39:08	ebooks/11653
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/11653.rdf	2020-06-11 01:09:26.267218	ebooks/11653
291509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11653.kindle.images	2020-06-06 00:43:05.898123	ebooks/11653
19216	image/jpeg	http://www.gutenberg.org/cache/epub/11653/pg11653.cover.medium.jpg	2020-06-06 00:43:06.33912	ebooks/11653
45236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11653/11653.zip	2005-04-25 15:39:08	ebooks/11653
291504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11653.kindle.noimages	2020-06-06 00:43:06.274118	ebooks/11653
4279	image/jpeg	http://www.gutenberg.org/cache/epub/11653/pg11653.cover.small.jpg	2020-06-06 00:43:06.307123	ebooks/11653
109017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11653/11653.txt	2005-04-25 15:39:08	ebooks/11653
121160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11653/11653-h/11653-h.htm	2005-04-25 15:39:08	ebooks/11653
45277	application/zip	http://www.gutenberg.org/files/11653/11653-8.zip	2005-04-25 15:39:08	ebooks/11653
108996	text/plain	http://www.gutenberg.org/ebooks/11653.txt.utf-8	2020-06-06 00:43:05.17613	ebooks/11653
71917	application/epub+zip	http://www.gutenberg.org/ebooks/11653.epub.images	2020-06-06 00:43:05.384133	ebooks/11653
48130	application/zip	http://www.gutenberg.org/files/11653/11653-h.zip	2005-04-25 15:39:08	ebooks/11653
148966	application/zip	http://www.gutenberg.org/files/11654/11654-8.zip	2019-08-07 08:50:08	ebooks/11654
387504	text/html	http://www.gutenberg.org/ebooks/11654.html.images	2020-06-06 00:43:06.668145	ebooks/11654
387504	text/html	http://www.gutenberg.org/ebooks/11654.html.noimages	2020-06-06 00:43:06.753105	ebooks/11654
369325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11654/11654.txt	2019-08-07 08:49:36	ebooks/11654
697199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11654.kindle.noimages	2020-06-06 00:43:08.53108	ebooks/11654
148611	application/zip	http://www.gutenberg.org/files/11654/11654.zip	2019-08-07 08:50:08	ebooks/11654
179230	application/epub+zip	http://www.gutenberg.org/ebooks/11654.epub.images	2020-06-06 00:43:06.918132	ebooks/11654
4032	image/jpeg	http://www.gutenberg.org/cache/epub/11654/pg11654.cover.small.jpg	2020-06-06 00:43:08.556084	ebooks/11654
369332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11654/11654-8.txt	2019-08-07 08:49:50	ebooks/11654
179231	application/epub+zip	http://www.gutenberg.org/ebooks/11654.epub.noimages	2020-06-06 00:43:07.019116	ebooks/11654
369630	text/plain	http://www.gutenberg.org/ebooks/11654.txt.utf-8	2020-06-06 00:43:06.468145	ebooks/11654
14550	image/jpeg	http://www.gutenberg.org/cache/epub/11654/pg11654.cover.medium.jpg	2020-06-06 00:43:08.580085	ebooks/11654
697206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11654.kindle.images	2020-06-06 00:43:07.773094	ebooks/11654
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/11654.rdf	2020-06-11 01:09:26.293219	ebooks/11654
308652	application/epub+zip	http://www.gutenberg.org/ebooks/11655.epub.noimages	2020-06-06 00:43:09.827101	ebooks/11655
666044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11655/11655-8.txt	2004-03-21 20:52:08	ebooks/11655
720258	text/html	http://www.gutenberg.org/ebooks/11655.html.noimages	2020-06-06 00:43:09.302079	ebooks/11655
308652	application/epub+zip	http://www.gutenberg.org/ebooks/11655.epub.images	2020-06-06 00:43:09.618126	ebooks/11655
258558	text/plain	http://www.gutenberg.org/files/11655/11655.zip	2004-03-21 20:52:08	ebooks/11655
666111	text/plain	http://www.gutenberg.org/ebooks/11655.txt.utf-8	2020-06-06 00:43:08.703115	ebooks/11655
720258	text/html	http://www.gutenberg.org/ebooks/11655.html.images	2020-06-06 00:43:09.147082	ebooks/11655
1202440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11655.kindle.noimages	2020-06-06 00:43:12.629051	ebooks/11655
1202448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11655.kindle.images	2020-06-06 00:43:11.228075	ebooks/11655
3077	image/jpeg	http://www.gutenberg.org/cache/epub/11655/pg11655.cover.small.jpg	2020-06-06 00:43:12.657029	ebooks/11655
258626	application/zip	http://www.gutenberg.org/files/11655/11655-8.zip	2004-03-21 20:52:08	ebooks/11655
666038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11655/11655.txt	2004-03-21 20:52:08	ebooks/11655
11224	image/jpeg	http://www.gutenberg.org/cache/epub/11655/pg11655.cover.medium.jpg	2020-06-06 00:43:12.680046	ebooks/11655
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/11655.rdf	2020-06-11 01:09:26.319216	ebooks/11655
108057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11656/11656.zip	2004-03-21 17:35:44	ebooks/11656
283285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11656/11656.txt	2004-03-21 17:35:44	ebooks/11656
3713	image/jpeg	http://www.gutenberg.org/cache/epub/11656/pg11656.cover.small.jpg	2020-06-06 00:43:14.780011	ebooks/11656
283255	text/plain	http://www.gutenberg.org/ebooks/11656.txt.utf-8	2020-06-06 00:43:12.795092	ebooks/11656
16310	image/jpeg	http://www.gutenberg.org/cache/epub/11656/pg11656.cover.medium.jpg	2020-06-06 00:43:14.811001	ebooks/11656
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/11656.rdf	2020-06-11 01:09:26.343223	ebooks/11656
328453	text/html; charset=utf-8	http://www.gutenberg.org/files/11656/11656-h/11656-h.htm	2018-12-12 23:08:50	ebooks/11656
112672	application/zip	http://www.gutenberg.org/files/11656/11656-h.zip	2018-12-12 23:09:42	ebooks/11656
555332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11656.kindle.noimages	2020-06-06 00:43:14.747012	ebooks/11656
136297	application/epub+zip	http://www.gutenberg.org/ebooks/11656.epub.images	2020-06-06 00:43:13.223051	ebooks/11656
136296	application/epub+zip	http://www.gutenberg.org/ebooks/11656.epub.noimages	2020-06-06 00:43:13.468042	ebooks/11656
555341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11656.kindle.images	2020-06-06 00:43:14.106015	ebooks/11656
130071	application/epub+zip	http://www.gutenberg.org/ebooks/11657.epub.noimages	2020-06-06 00:43:15.538009	ebooks/11657
130071	application/epub+zip	http://www.gutenberg.org/ebooks/11657.epub.images	2020-06-06 00:43:15.404032	ebooks/11657
3743	image/jpeg	http://www.gutenberg.org/cache/epub/11657/pg11657.cover.small.jpg	2020-06-06 00:43:16.97198	ebooks/11657
285505	text/html	http://www.gutenberg.org/ebooks/11657.html.noimages	2020-06-06 00:43:15.232093	ebooks/11657
285505	text/html	http://www.gutenberg.org/ebooks/11657.html.images	2020-06-06 00:43:15.161049	ebooks/11657
521811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11657.kindle.images	2020-06-06 00:43:16.241988	ebooks/11657
245872	text/plain	http://www.gutenberg.org/ebooks/11657.txt.utf-8	2020-06-06 00:43:14.94003	ebooks/11657
95671	application/zip	http://www.gutenberg.org/files/11657/11657-8.zip	2004-03-21 20:52:08	ebooks/11657
240498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11657/11657.txt	2004-03-21 20:52:08	ebooks/11657
14423	image/jpeg	http://www.gutenberg.org/cache/epub/11657/pg11657.cover.medium.jpg	2020-06-06 00:43:16.994986	ebooks/11657
521803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11657.kindle.noimages	2020-06-06 00:43:16.946975	ebooks/11657
240503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11657/11657-8.txt	2004-03-21 20:52:08	ebooks/11657
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/11657.rdf	2020-06-11 01:09:26.369219	ebooks/11657
93863	text/plain	http://www.gutenberg.org/files/11657/11657.zip	2004-03-21 20:52:08	ebooks/11657
371166	text/html	http://www.gutenberg.org/ebooks/11658.html.noimages	2020-06-06 00:43:21.919928	ebooks/11658
168891	application/epub+zip	http://www.gutenberg.org/ebooks/11658.epub.noimages	2020-06-06 00:43:22.238915	ebooks/11658
371166	text/html	http://www.gutenberg.org/ebooks/11658.html.images	2020-06-06 00:43:21.82693	ebooks/11658
321498	text/plain	http://www.gutenberg.org/ebooks/11658.txt.utf-8	2020-06-06 00:43:21.537942	ebooks/11658
14213	image/jpeg	http://www.gutenberg.org/cache/epub/11658/pg11658.cover.medium.jpg	2020-06-06 00:43:23.979895	ebooks/11658
656351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11658.kindle.noimages	2020-06-06 00:43:23.928897	ebooks/11658
3488	image/jpeg	http://www.gutenberg.org/cache/epub/11658/pg11658.cover.small.jpg	2020-06-06 00:43:23.954892	ebooks/11658
321527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11658/11658.txt	2004-03-21 20:52:08	ebooks/11658
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/11658.rdf	2020-06-11 01:09:26.393215	ebooks/11658
129660	text/plain	http://www.gutenberg.org/files/11658/11658.zip	2004-03-21 20:52:08	ebooks/11658
656356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11658.kindle.images	2020-06-06 00:43:23.084931	ebooks/11658
168892	application/epub+zip	http://www.gutenberg.org/ebooks/11658.epub.images	2020-06-06 00:43:22.109907	ebooks/11658
243022	application/zip	http://www.gutenberg.org/files/11659/11659-8.zip	2018-07-27 06:22:40	ebooks/11659
587453	text/html	http://www.gutenberg.org/ebooks/11667.html.images	2020-06-06 00:44:12.723969	ebooks/11667
246089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11659/11659-h.zip	2018-07-27 06:22:40	ebooks/11659
23077	image/jpeg	http://www.gutenberg.org/cache/epub/11659/pg11659.cover.medium.jpg	2020-06-06 00:43:27.406848	ebooks/11659
623736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11659/11659.txt	2004-03-21 14:52:10	ebooks/11659
641260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11659/11659-h/11659-h.htm	2004-03-21 14:52:08	ebooks/11659
282094	application/epub+zip	http://www.gutenberg.org/ebooks/11659.epub.noimages	2020-06-06 00:43:24.821873	ebooks/11659
1145994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11659.kindle.noimages	2020-06-06 00:43:27.324849	ebooks/11659
4733	image/jpeg	http://www.gutenberg.org/cache/epub/11659/pg11659.cover.small.jpg	2020-06-06 00:43:27.366845	ebooks/11659
1145999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11659.kindle.images	2020-06-06 00:43:26.075865	ebooks/11659
623807	text/plain	http://www.gutenberg.org/ebooks/11659.txt.utf-8	2020-06-06 00:43:24.101931	ebooks/11659
242906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11659/11659.zip	2004-03-21 14:52:10	ebooks/11659
623744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11659/11659-8.txt	2018-07-27 06:21:58	ebooks/11659
282095	application/epub+zip	http://www.gutenberg.org/ebooks/11659.epub.images	2020-06-06 00:43:24.57991	ebooks/11659
16287	application/rdf+xml	http://www.gutenberg.org/ebooks/11659.rdf	2020-06-11 01:09:26.422215	ebooks/11659
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/1166.rdf	2020-06-11 01:01:00.7962	ebooks/1166
637821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1166.kindle.noimages	2020-06-01 00:39:24.110719	ebooks/1166
391335	text/html	http://www.gutenberg.org/ebooks/1166.html.images	2020-06-01 00:39:21.730764	ebooks/1166
311852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1166/1166.txt	2015-04-02 10:17:14	ebooks/1166
3984	image/jpeg	http://www.gutenberg.org/cache/epub/1166/pg1166.cover.small.jpg	2020-06-01 00:39:24.135817	ebooks/1166
311853	text/plain	http://www.gutenberg.org/ebooks/1166.txt.utf-8	2020-06-01 00:39:21.453773	ebooks/1166
122346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1166/1166.zip	2015-04-02 10:17:34	ebooks/1166
391335	text/html	http://www.gutenberg.org/ebooks/1166.html.noimages	2020-06-01 00:39:21.863756	ebooks/1166
163597	application/epub+zip	http://www.gutenberg.org/ebooks/1166.epub.noimages	2020-06-01 00:39:22.222788	ebooks/1166
637829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1166.kindle.images	2020-06-01 00:39:23.165734	ebooks/1166
18177	image/jpeg	http://www.gutenberg.org/cache/epub/1166/pg1166.cover.medium.jpg	2020-06-01 00:39:24.160719	ebooks/1166
163597	application/epub+zip	http://www.gutenberg.org/ebooks/1166.epub.images	2020-06-01 00:39:22.084761	ebooks/1166
382818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11660/11660-h/11660-h.htm	2004-03-21 20:52:10	ebooks/11660
346552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11660/11660.txt	2004-03-21 20:52:10	ebooks/11660
283012	text/html	http://www.gutenberg.org/files/11660/11660-h.zip	2004-03-21 20:52:10	ebooks/11660
12643	image/jpeg	http://www.gutenberg.org/cache/epub/11660/pg11660.cover.medium.jpg	2020-06-06 00:43:30.764009	ebooks/11660
668918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11660.kindle.noimages	2020-06-06 00:43:30.687997	ebooks/11660
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/11660.rdf	2020-06-11 01:09:26.450216	ebooks/11660
3485	image/jpeg	http://www.gutenberg.org/cache/epub/11660/pg11660.cover.small.jpg	2020-06-06 00:43:30.727014	ebooks/11660
159254	application/epub+zip	http://www.gutenberg.org/ebooks/11660.epub.noimages	2020-06-06 00:43:28.156864	ebooks/11660
130395	application/zip	http://www.gutenberg.org/files/11660/11660-8.zip	2004-03-21 20:52:10	ebooks/11660
130371	application/zip	http://www.gutenberg.org/files/11660/11660.zip	2004-03-21 20:52:10	ebooks/11660
346561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11660/11660-8.txt	2004-03-21 20:52:10	ebooks/11660
346528	text/plain	http://www.gutenberg.org/ebooks/11660.txt.utf-8	2020-06-06 00:43:27.547876	ebooks/11660
310910	application/epub+zip	http://www.gutenberg.org/ebooks/11660.epub.images	2020-06-06 00:43:27.962877	ebooks/11660
1010710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11660.kindle.images	2020-06-06 00:43:29.849033	ebooks/11660
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/11661.rdf	2020-06-11 01:09:26.473215	ebooks/11661
303723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11661.kindle.noimages	2020-06-06 00:43:32.488001	ebooks/11661
77251	application/epub+zip	http://www.gutenberg.org/ebooks/11661.epub.noimages	2020-06-06 00:43:31.379991	ebooks/11661
303731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11661.kindle.images	2020-06-06 00:43:31.928991	ebooks/11661
49777	text/plain	http://www.gutenberg.org/files/11661/11661.zip	2004-03-21 21:35:02	ebooks/11661
77251	application/epub+zip	http://www.gutenberg.org/ebooks/11661.epub.images	2020-06-06 00:43:31.284	ebooks/11661
128910	text/plain	http://www.gutenberg.org/ebooks/11661.txt.utf-8	2020-06-06 00:43:30.906018	ebooks/11661
128940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11661/11661.txt	2004-03-21 21:35:02	ebooks/11661
11866	image/jpeg	http://www.gutenberg.org/cache/epub/11661/pg11661.cover.medium.jpg	2020-06-06 00:43:32.537992	ebooks/11661
174798	text/html	http://www.gutenberg.org/ebooks/11661.html.images	2020-06-06 00:43:31.07402	ebooks/11661
3259	image/jpeg	http://www.gutenberg.org/cache/epub/11661/pg11661.cover.small.jpg	2020-06-06 00:43:32.514029	ebooks/11661
174798	text/html	http://www.gutenberg.org/ebooks/11661.html.noimages	2020-06-06 00:43:31.149009	ebooks/11661
9355212	application/zip	http://www.gutenberg.org/files/11662/11662-h.zip	2004-03-21 21:35:04	ebooks/11662
233819	text/plain	http://www.gutenberg.org/ebooks/11662.txt.utf-8	2020-06-06 00:43:32.646995	ebooks/11662
115602	application/epub+zip	http://www.gutenberg.org/ebooks/11662.epub.noimages	2020-06-06 00:43:42.235859	ebooks/11662
466402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11662.kindle.noimages	2020-06-06 00:43:55.984982	ebooks/11662
245831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11662/11662-h/11662-h.htm	2004-03-21 21:35:04	ebooks/11662
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/11662.rdf	2020-06-11 01:09:26.499217	ebooks/11662
17161	image/jpeg	http://www.gutenberg.org/cache/epub/11662/pg11662.cover.medium.jpg	2020-06-06 00:43:56.066982	ebooks/11662
14145475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11662.kindle.images	2020-06-06 00:43:55.443013	ebooks/11662
8038420	application/epub+zip	http://www.gutenberg.org/ebooks/11662.epub.images	2020-06-06 00:43:42.115865	ebooks/11662
233779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11662/11662-8.txt	2004-03-21 21:35:04	ebooks/11662
85497	text/plain	http://www.gutenberg.org/files/11662/11662.zip	2004-03-21 21:35:04	ebooks/11662
3737	image/jpeg	http://www.gutenberg.org/cache/epub/11662/pg11662.cover.small.jpg	2020-06-06 00:43:56.028975	ebooks/11662
233871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11662/11662.txt	2004-03-21 21:35:04	ebooks/11662
85542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11662/11662-8.zip	2004-03-21 21:35:04	ebooks/11662
326676	text/plain	http://www.gutenberg.org/ebooks/11663.txt.utf-8	2020-06-06 00:43:56.227993	ebooks/11663
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/11663.rdf	2020-06-11 01:09:26.526218	ebooks/11663
321373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11663/11663.txt	2004-03-21 21:35:06	ebooks/11663
321377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11663/11663-8.txt	2004-03-21 21:35:06	ebooks/11663
590375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11663.kindle.noimages	2020-06-06 00:43:57.957949	ebooks/11663
145047	application/epub+zip	http://www.gutenberg.org/ebooks/11663.epub.noimages	2020-06-06 00:43:56.701984	ebooks/11663
337345	text/html	http://www.gutenberg.org/ebooks/11663.html.noimages	2020-06-06 00:43:56.465005	ebooks/11663
2546	image/jpeg	http://www.gutenberg.org/cache/epub/11663/pg11663.cover.small.jpg	2020-06-06 00:43:57.98296	ebooks/11663
118662	application/zip	http://www.gutenberg.org/files/11663/11663.zip	2004-03-21 21:35:06	ebooks/11663
337345	text/html	http://www.gutenberg.org/ebooks/11663.html.images	2020-06-06 00:43:56.394008	ebooks/11663
145047	application/epub+zip	http://www.gutenberg.org/ebooks/11663.epub.images	2020-06-06 00:43:56.61097	ebooks/11663
9127	image/jpeg	http://www.gutenberg.org/cache/epub/11663/pg11663.cover.medium.jpg	2020-06-06 00:43:58.005976	ebooks/11663
120562	application/zip	http://www.gutenberg.org/files/11663/11663-8.zip	2004-03-21 21:35:06	ebooks/11663
590379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11663.kindle.images	2020-06-06 00:43:57.325972	ebooks/11663
325136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11664/11664.txt	2004-03-21 21:35:08	ebooks/11664
123708	application/zip	http://www.gutenberg.org/files/11664/11664-8.zip	2004-03-21 21:35:08	ebooks/11664
4288	image/jpeg	http://www.gutenberg.org/cache/epub/11664/pg11664.cover.small.jpg	2020-06-06 00:44:00.000936	ebooks/11664
22827	image/jpeg	http://www.gutenberg.org/cache/epub/11664/pg11664.cover.medium.jpg	2020-06-06 00:44:00.03393	ebooks/11664
123683	text/plain	http://www.gutenberg.org/files/11664/11664.zip	2004-03-21 21:35:08	ebooks/11664
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/11664.rdf	2020-06-11 01:09:26.553216	ebooks/11664
127295	application/zip	http://www.gutenberg.org/files/11664/11664-h.zip	2004-03-21 21:35:08	ebooks/11664
154671	application/epub+zip	http://www.gutenberg.org/ebooks/11664.epub.images	2020-06-06 00:43:58.412959	ebooks/11664
628579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11664.kindle.noimages	2020-06-06 00:43:59.966922	ebooks/11664
154671	application/epub+zip	http://www.gutenberg.org/ebooks/11664.epub.noimages	2020-06-06 00:43:58.534956	ebooks/11664
325117	text/plain	http://www.gutenberg.org/ebooks/11664.txt.utf-8	2020-06-06 00:43:58.12601	ebooks/11664
353788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11664/11664-h/11664-h.htm	2004-03-21 21:35:08	ebooks/11664
628587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11664.kindle.images	2020-06-06 00:43:59.247949	ebooks/11664
325145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11664/11664-8.txt	2004-03-21 21:35:08	ebooks/11664
1393581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11665.kindle.noimages	2020-06-06 00:44:05.106868	ebooks/11665
698856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11665/11665-8.txt	2004-03-21 21:35:08	ebooks/11665
338813	application/epub+zip	http://www.gutenberg.org/ebooks/11665.epub.images	2020-06-06 00:44:01.061911	ebooks/11665
283510	application/zip	http://www.gutenberg.org/files/11665/11665.zip	2004-03-21 21:35:08	ebooks/11665
301571	application/zip	http://www.gutenberg.org/files/11665/11665-h.zip	2004-03-21 21:35:08	ebooks/11665
338813	application/epub+zip	http://www.gutenberg.org/ebooks/11665.epub.noimages	2020-06-06 00:44:01.524922	ebooks/11665
284100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11665/11665-8.zip	2004-03-21 21:35:08	ebooks/11665
1393589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11665.kindle.images	2020-06-06 00:44:03.311887	ebooks/11665
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/11665.rdf	2020-06-11 01:09:26.580213	ebooks/11665
785530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11665/11665-h/11665-h.htm	2004-03-21 21:35:08	ebooks/11665
14114	image/jpeg	http://www.gutenberg.org/cache/epub/11665/pg11665.cover.medium.jpg	2020-06-06 00:44:05.315867	ebooks/11665
698852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11665/11665.txt	2004-03-21 21:35:08	ebooks/11665
699879	text/plain	http://www.gutenberg.org/ebooks/11665.txt.utf-8	2020-06-06 00:44:00.176955	ebooks/11665
3628	image/jpeg	http://www.gutenberg.org/cache/epub/11665/pg11665.cover.small.jpg	2020-06-06 00:44:05.215859	ebooks/11665
311429	text/plain	http://www.gutenberg.org/ebooks/11666.txt.utf-8	2020-06-06 00:44:10.577017	ebooks/11666
142084	application/epub+zip	http://www.gutenberg.org/ebooks/11666.epub.images	2020-06-06 00:44:10.816005	ebooks/11666
118661	text/plain	http://www.gutenberg.org/files/11666/11666.zip	2004-03-21 21:35:10	ebooks/11666
121337	text/html	http://www.gutenberg.org/files/11666/11666-h.zip	2004-03-21 21:35:10	ebooks/11666
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/11666.rdf	2020-06-11 01:09:26.604212	ebooks/11666
311458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11666/11666.txt	2004-03-21 21:35:10	ebooks/11666
568576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11666.kindle.images	2020-06-06 00:44:11.570985	ebooks/11666
568568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11666.kindle.noimages	2020-06-06 00:44:12.209967	ebooks/11666
3669	image/jpeg	http://www.gutenberg.org/cache/epub/11666/pg11666.cover.small.jpg	2020-06-06 00:44:12.240976	ebooks/11666
142084	application/epub+zip	http://www.gutenberg.org/ebooks/11666.epub.noimages	2020-06-06 00:44:10.927009	ebooks/11666
327613	text/html; charset=us-ascii	http://www.gutenberg.org/files/11666/11666-h/11666-h.htm	2004-03-21 21:35:10	ebooks/11666
14024	image/jpeg	http://www.gutenberg.org/cache/epub/11666/pg11666.cover.medium.jpg	2020-06-06 00:44:12.270967	ebooks/11666
25007	image/jpeg	http://www.gutenberg.org/cache/epub/11667/pg11667.cover.medium.jpg	2020-06-06 00:44:15.502936	ebooks/11667
587453	text/html	http://www.gutenberg.org/ebooks/11667.html.noimages	2020-06-06 00:44:12.880988	ebooks/11667
975600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11667.kindle.noimages	2020-06-06 00:44:15.447928	ebooks/11667
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/11667.rdf	2020-06-11 01:09:26.627212	ebooks/11667
243616	application/epub+zip	http://www.gutenberg.org/ebooks/11667.epub.images	2020-06-06 00:44:13.113979	ebooks/11667
5137	image/jpeg	http://www.gutenberg.org/cache/epub/11667/pg11667.cover.small.jpg	2020-06-06 00:44:15.476934	ebooks/11667
553772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11667/11667.txt	2004-03-21 21:35:10	ebooks/11667
553742	text/plain	http://www.gutenberg.org/ebooks/11667.txt.utf-8	2020-06-06 00:44:12.402992	ebooks/11667
243616	application/epub+zip	http://www.gutenberg.org/ebooks/11667.epub.noimages	2020-06-06 00:44:13.268976	ebooks/11667
195449	application/zip	http://www.gutenberg.org/files/11667/11667.zip	2004-03-21 21:35:10	ebooks/11667
975616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11667.kindle.images	2020-06-06 00:44:14.352943	ebooks/11667
790670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11668.kindle.noimages	2020-06-06 00:44:17.4819	ebooks/11668
16837	image/jpeg	http://www.gutenberg.org/cache/epub/11668/pg11668.cover.medium.jpg	2020-06-06 00:44:17.530904	ebooks/11668
336863	text/plain; charset=utf-8	http://www.gutenberg.org/files/11668/11668-0.txt	2020-02-10 10:31:44	ebooks/11668
123289	text/plain; charset=utf-8	http://www.gutenberg.org/files/11668/11668-0.zip	2020-02-10 10:38:06	ebooks/11668
2426	image/jpeg	http://www.gutenberg.org/cache/epub/11668/pg11668.cover.small.jpg	2020-06-06 00:44:17.506904	ebooks/11668
314500	text/html	http://www.gutenberg.org/files/11668/11668-h.zip	2020-02-10 10:38:06	ebooks/11668
365567	text/html	http://www.gutenberg.org/files/11668/11668-h/11668-h.htm	2020-02-10 10:34:02	ebooks/11668
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/11668.rdf	2020-06-11 01:09:26.650213	ebooks/11668
242822	application/epub+zip	http://www.gutenberg.org/ebooks/11668.epub.noimages	2020-06-06 00:44:15.845964	ebooks/11668
328421	application/epub+zip	http://www.gutenberg.org/ebooks/11668.epub.images	2020-06-06 00:44:15.745949	ebooks/11668
961729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11668.kindle.images	2020-06-06 00:44:16.665947	ebooks/11668
4409	image/jpeg	http://www.gutenberg.org/cache/epub/11669/pg11669.cover.small.jpg	2020-06-06 00:44:18.561885	ebooks/11669
109925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11669/11669-8.txt	2004-03-21 21:35:10	ebooks/11669
122171	text/html	http://www.gutenberg.org/ebooks/11669.html.noimages	2020-06-06 00:44:17.753909	ebooks/11669
112016	text/plain	http://www.gutenberg.org/ebooks/11669.txt.utf-8	2020-06-06 00:44:17.628902	ebooks/11669
72605	application/epub+zip	http://www.gutenberg.org/ebooks/11669.epub.noimages	2020-06-06 00:44:17.895902	ebooks/11669
109917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11669/11669.txt	2004-03-21 21:35:10	ebooks/11669
289017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11669.kindle.noimages	2020-06-06 00:44:18.535889	ebooks/11669
18492	image/jpeg	http://www.gutenberg.org/cache/epub/11669/pg11669.cover.medium.jpg	2020-06-06 00:44:18.585899	ebooks/11669
122171	text/html	http://www.gutenberg.org/ebooks/11669.html.images	2020-06-06 00:44:17.715911	ebooks/11669
44728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11669/11669-8.zip	2004-03-21 21:35:10	ebooks/11669
72604	application/epub+zip	http://www.gutenberg.org/ebooks/11669.epub.images	2020-06-06 00:44:17.83491	ebooks/11669
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/11669.rdf	2020-06-11 01:09:26.677215	ebooks/11669
43876	text/plain	http://www.gutenberg.org/files/11669/11669.zip	2004-03-21 21:35:10	ebooks/11669
289024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11669.kindle.images	2020-06-06 00:44:18.212891	ebooks/11669
307255	text/plain; charset=utf-8	http://www.gutenberg.org/files/1167/1167-0.txt	2016-10-02 09:48:48	ebooks/1167
302279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1167/1167.txt	2012-01-24 11:26:50	ebooks/1167
146064	application/epub+zip	http://www.gutenberg.org/ebooks/1167.epub.images	2020-06-01 00:39:24.595732	ebooks/1167
115976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1167/1167.zip	2012-01-24 11:27:38	ebooks/1167
584331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1167.kindle.noimages	2020-06-01 00:39:26.253698	ebooks/1167
122008	text/html; charset=us-ascii	http://www.gutenberg.org/files/1167/1167-h.zip	2016-10-02 09:51:36	ebooks/1167
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/1167.rdf	2020-06-11 01:01:00.824198	ebooks/1167
116592	application/zip	http://www.gutenberg.org/files/1167/1167-0.zip	2016-10-02 09:51:36	ebooks/1167
368319	text/html; charset=us-ascii	http://www.gutenberg.org/files/1167/1167-h/1167-h.htm	2016-10-02 09:51:22	ebooks/1167
584348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1167.kindle.images	2020-06-01 00:39:25.576706	ebooks/1167
146063	application/epub+zip	http://www.gutenberg.org/ebooks/1167.epub.noimages	2020-06-01 00:39:24.898785	ebooks/1167
14561	image/jpeg	http://www.gutenberg.org/cache/epub/1167/pg1167.cover.medium.jpg	2020-06-01 00:39:26.315693	ebooks/1167
3767	image/jpeg	http://www.gutenberg.org/cache/epub/1167/pg1167.cover.small.jpg	2020-06-01 00:39:26.285705	ebooks/1167
42163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11670/11670-8.zip	2004-03-21 15:35:12	ebooks/11670
2240251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11670.kindle.images	2020-06-06 00:44:24.337119	ebooks/11670
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/11670.rdf	2020-06-11 01:09:26.703216	ebooks/11670
2052088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11670/11670-h.zip	2013-04-01 02:38:50	ebooks/11670
42136	application/zip	http://www.gutenberg.org/files/11670/11670.zip	2004-03-21 15:35:12	ebooks/11670
668789	application/epub+zip	http://www.gutenberg.org/ebooks/11670.epub.images	2020-06-06 00:44:19.197917	ebooks/11670
100162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11670/11670-8.txt	2004-03-21 15:35:12	ebooks/11670
67648	application/epub+zip	http://www.gutenberg.org/ebooks/11670.epub.noimages	2020-06-06 00:44:19.389879	ebooks/11670
100153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11670/11670.txt	2004-03-21 15:35:12	ebooks/11670
100132	text/plain	http://www.gutenberg.org/ebooks/11670.txt.utf-8	2020-06-06 00:44:18.700899	ebooks/11670
110093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11670/11670-h/11670-h.htm	2013-04-01 02:37:58	ebooks/11670
17783	image/jpeg	http://www.gutenberg.org/cache/epub/11670/pg11670.cover.medium.jpg	2020-06-06 00:44:24.779143	ebooks/11670
274150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11670.kindle.noimages	2020-06-06 00:44:24.708137	ebooks/11670
4000	image/jpeg	http://www.gutenberg.org/cache/epub/11670/pg11670.cover.small.jpg	2020-06-06 00:44:24.74514	ebooks/11670
591748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11671.kindle.images	2020-06-06 00:44:26.115112	ebooks/11671
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/11671.rdf	2020-06-11 01:09:26.729229	ebooks/11671
3975	image/jpeg	http://www.gutenberg.org/cache/epub/11671/pg11671.cover.small.jpg	2020-06-06 00:44:26.830116	ebooks/11671
334897	text/html	http://www.gutenberg.org/ebooks/11671.html.images	2020-06-06 00:44:25.124111	ebooks/11671
148928	application/epub+zip	http://www.gutenberg.org/ebooks/11671.epub.images	2020-06-06 00:44:25.344119	ebooks/11671
334897	text/html	http://www.gutenberg.org/ebooks/11671.html.noimages	2020-06-06 00:44:25.198154	ebooks/11671
148928	application/epub+zip	http://www.gutenberg.org/ebooks/11671.epub.noimages	2020-06-06 00:44:25.440101	ebooks/11671
312222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11671/11671.txt	2004-03-21 21:35:12	ebooks/11671
17815	image/jpeg	http://www.gutenberg.org/cache/epub/11671/pg11671.cover.medium.jpg	2020-06-06 00:44:26.855086	ebooks/11671
312207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11671/11671-8.txt	2004-03-21 21:35:12	ebooks/11671
312210	text/plain	http://www.gutenberg.org/ebooks/11671.txt.utf-8	2020-06-06 00:44:24.918126	ebooks/11671
115745	application/zip	http://www.gutenberg.org/files/11671/11671-8.zip	2004-03-21 21:35:12	ebooks/11671
115720	application/zip	http://www.gutenberg.org/files/11671/11671.zip	2004-03-21 21:35:12	ebooks/11671
591740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11671.kindle.noimages	2020-06-06 00:44:26.8031	ebooks/11671
491942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11672/11672-8.txt	2004-03-21 21:35:12	ebooks/11672
200996	application/zip	http://www.gutenberg.org/files/11672/11672-h.zip	2004-03-21 21:35:12	ebooks/11672
491945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11672/11672.txt	2004-03-21 21:35:12	ebooks/11672
179055	application/zip	http://www.gutenberg.org/files/11672/11672.zip	2004-03-21 21:35:12	ebooks/11672
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/11672.rdf	2020-06-11 01:09:26.756212	ebooks/11672
491944	text/plain	http://www.gutenberg.org/ebooks/11672.txt.utf-8	2020-06-06 00:44:26.978077	ebooks/11672
241112	application/epub+zip	http://www.gutenberg.org/ebooks/11672.epub.images	2020-06-06 00:44:27.744142	ebooks/11672
179160	application/zip	http://www.gutenberg.org/files/11672/11672-8.zip	2004-03-21 21:35:12	ebooks/11672
613768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11672/11672-h/11672-h.htm	2004-03-21 21:35:12	ebooks/11672
1041776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11672.kindle.noimages	2020-06-06 00:44:31.321032	ebooks/11672
1041784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11672.kindle.images	2020-06-06 00:44:29.737062	ebooks/11672
17334	image/jpeg	http://www.gutenberg.org/cache/epub/11672/pg11672.cover.medium.jpg	2020-06-06 00:44:31.605061	ebooks/11672
3715	image/jpeg	http://www.gutenberg.org/cache/epub/11672/pg11672.cover.small.jpg	2020-06-06 00:44:31.490021	ebooks/11672
241112	application/epub+zip	http://www.gutenberg.org/ebooks/11672.epub.noimages	2020-06-06 00:44:28.175084	ebooks/11672
68002	text/html; charset=utf-8	http://www.gutenberg.org/files/11673/11673-h/11673-h.htm	2019-12-17 04:35:02	ebooks/11673
352161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11673.kindle.noimages	2020-06-06 00:44:32.694023	ebooks/11673
152574	application/epub+zip	http://www.gutenberg.org/ebooks/11673.epub.images	2020-06-06 00:44:32.04202	ebooks/11673
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/11673.rdf	2020-06-11 01:09:26.779213	ebooks/11673
1883	image/jpeg	http://www.gutenberg.org/cache/epub/11673/pg11673.cover.small.jpg	2020-06-06 00:44:32.714003	ebooks/11673
152573	application/epub+zip	http://www.gutenberg.org/ebooks/11673.epub.noimages	2020-06-06 00:44:32.170014	ebooks/11673
65082	text/plain; charset=utf-8	http://www.gutenberg.org/files/11673/11673-0.txt	2019-12-17 04:35:02	ebooks/11673
25800	text/plain; charset=utf-8	http://www.gutenberg.org/files/11673/11673-0.zip	2019-12-17 04:40:30	ebooks/11673
356447	text/html; charset=utf-8	http://www.gutenberg.org/files/11673/11673-h.zip	2019-12-17 04:40:30	ebooks/11673
12971	image/jpeg	http://www.gutenberg.org/cache/epub/11673/pg11673.cover.medium.jpg	2020-06-06 00:44:32.732018	ebooks/11673
352170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11673.kindle.images	2020-06-06 00:44:32.434023	ebooks/11673
215184	application/zip	http://www.gutenberg.org/files/11674/11674-8.zip	2004-03-21 21:35:14	ebooks/11674
3419	image/jpeg	http://www.gutenberg.org/cache/epub/11674/pg11674.cover.small.jpg	2020-06-06 00:44:35.489973	ebooks/11674
541013	text/plain	http://www.gutenberg.org/ebooks/11674.txt.utf-8	2020-06-06 00:44:32.827027	ebooks/11674
215011	text/plain	http://www.gutenberg.org/files/11674/11674.zip	2004-03-21 21:35:14	ebooks/11674
973078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11674.kindle.images	2020-06-06 00:44:34.406985	ebooks/11674
540709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11674/11674-8.txt	2004-03-21 21:35:14	ebooks/11674
219176	text/html	http://www.gutenberg.org/files/11674/11674-h.zip	2004-03-21 21:35:14	ebooks/11674
14042	image/jpeg	http://www.gutenberg.org/cache/epub/11674/pg11674.cover.medium.jpg	2020-06-06 00:44:35.520003	ebooks/11674
243642	application/epub+zip	http://www.gutenberg.org/ebooks/11674.epub.images	2020-06-06 00:44:33.205046	ebooks/11674
973075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11674.kindle.noimages	2020-06-06 00:44:35.455994	ebooks/11674
567016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11674/11674-h/11674-h.htm	2004-03-21 21:35:14	ebooks/11674
243643	application/epub+zip	http://www.gutenberg.org/ebooks/11674.epub.noimages	2020-06-06 00:44:33.366004	ebooks/11674
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/11674.rdf	2020-06-11 01:09:26.809209	ebooks/11674
540706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11674/11674.txt	2004-03-21 21:35:14	ebooks/11674
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/11675.rdf	2020-06-11 01:09:26.835212	ebooks/11675
256886	application/epub+zip	http://www.gutenberg.org/ebooks/11675.epub.noimages	2020-06-06 00:44:36.266957	ebooks/11675
551855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11675/11675-8.txt	2004-03-21 21:35:14	ebooks/11675
18290	image/jpeg	http://www.gutenberg.org/cache/epub/11675/pg11675.cover.medium.jpg	2020-06-06 00:44:38.577936	ebooks/11675
1042202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11675.kindle.noimages	2020-06-06 00:44:38.50993	ebooks/11675
225008	application/zip	http://www.gutenberg.org/files/11675/11675-h.zip	2004-03-21 21:35:14	ebooks/11675
1042210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11675.kindle.images	2020-06-06 00:44:37.381943	ebooks/11675
218793	application/zip	http://www.gutenberg.org/files/11675/11675.zip	2004-03-21 21:35:14	ebooks/11675
256886	application/epub+zip	http://www.gutenberg.org/ebooks/11675.epub.images	2020-06-06 00:44:36.068963	ebooks/11675
601822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11675/11675-h/11675-h.htm	2004-03-21 21:35:14	ebooks/11675
218923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11675/11675-8.zip	2004-03-21 21:35:14	ebooks/11675
4287	image/jpeg	http://www.gutenberg.org/cache/epub/11675/pg11675.cover.small.jpg	2020-06-06 00:44:38.544964	ebooks/11675
551917	text/plain	http://www.gutenberg.org/ebooks/11675.txt.utf-8	2020-06-06 00:44:35.655975	ebooks/11675
551853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11675/11675.txt	2004-03-21 21:35:14	ebooks/11675
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/11676.rdf	2020-06-11 01:09:26.858215	ebooks/11676
184367	text/html	http://www.gutenberg.org/ebooks/11676.html.images	2020-06-06 00:44:38.807969	ebooks/11676
184367	text/html	http://www.gutenberg.org/ebooks/11676.html.noimages	2020-06-06 00:44:38.855952	ebooks/11676
175151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11676/11676.txt	2004-03-21 21:35:16	ebooks/11676
363776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11676.kindle.noimages	2020-06-06 00:44:39.795914	ebooks/11676
363780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11676.kindle.images	2020-06-06 00:44:39.397954	ebooks/11676
90544	application/epub+zip	http://www.gutenberg.org/ebooks/11676.epub.images	2020-06-06 00:44:38.94393	ebooks/11676
3824	image/jpeg	http://www.gutenberg.org/cache/epub/11676/pg11676.cover.small.jpg	2020-06-06 00:44:39.821915	ebooks/11676
90544	application/epub+zip	http://www.gutenberg.org/ebooks/11676.epub.noimages	2020-06-06 00:44:39.002923	ebooks/11676
63561	text/plain	http://www.gutenberg.org/files/11676/11676.zip	2004-03-21 21:35:16	ebooks/11676
175121	text/plain	http://www.gutenberg.org/ebooks/11676.txt.utf-8	2020-06-06 00:44:38.706964	ebooks/11676
15405	image/jpeg	http://www.gutenberg.org/cache/epub/11676/pg11676.cover.medium.jpg	2020-06-06 00:44:39.846913	ebooks/11676
2879	image/jpeg	http://www.gutenberg.org/cache/epub/11677/pg11677.cover.small.jpg	2020-06-06 00:44:41.283925	ebooks/11677
189137	text/plain	http://www.gutenberg.org/ebooks/11677.txt.utf-8	2020-06-06 00:44:39.955927	ebooks/11677
205854	text/html	http://www.gutenberg.org/ebooks/11677.html.noimages	2020-06-06 00:44:40.143927	ebooks/11677
71747	application/zip	http://www.gutenberg.org/files/11677/11677.zip	2004-03-21 21:54:24	ebooks/11677
186748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11677/11677-8.txt	2004-03-21 21:54:24	ebooks/11677
71778	application/zip	http://www.gutenberg.org/files/11677/11677-8.zip	2004-03-21 21:54:24	ebooks/11677
97395	application/epub+zip	http://www.gutenberg.org/ebooks/11677.epub.images	2020-06-06 00:44:40.256926	ebooks/11677
381126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11677.kindle.noimages	2020-06-06 00:44:41.25893	ebooks/11677
205854	text/html	http://www.gutenberg.org/ebooks/11677.html.images	2020-06-06 00:44:40.08992	ebooks/11677
97394	application/epub+zip	http://www.gutenberg.org/ebooks/11677.epub.noimages	2020-06-06 00:44:40.336964	ebooks/11677
11042	image/jpeg	http://www.gutenberg.org/cache/epub/11677/pg11677.cover.medium.jpg	2020-06-06 00:44:41.306916	ebooks/11677
189163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11677/11677.txt	2004-03-21 21:54:24	ebooks/11677
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/11677.rdf	2020-06-11 01:09:26.88521	ebooks/11677
381135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11677.kindle.images	2020-06-06 00:44:40.797918	ebooks/11677
1137067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11678.kindle.noimages	2020-06-06 00:44:45.868836	ebooks/11678
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/11678.rdf	2020-06-11 01:09:26.90821	ebooks/11678
284859	application/epub+zip	http://www.gutenberg.org/ebooks/11678.epub.images	2020-06-06 00:44:42.496905	ebooks/11678
604345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11678/11678-8.txt	2004-03-22 12:29:41	ebooks/11678
3814	image/jpeg	http://www.gutenberg.org/cache/epub/11678/pg11678.cover.small.jpg	2020-06-06 00:44:45.895846	ebooks/11678
618165	text/plain	http://www.gutenberg.org/ebooks/11678.txt.utf-8	2020-06-06 00:44:41.428903	ebooks/11678
712543	text/html	http://www.gutenberg.org/ebooks/11678.html.noimages	2020-06-06 00:44:42.135897	ebooks/11678
284859	application/epub+zip	http://www.gutenberg.org/ebooks/11678.epub.noimages	2020-06-06 00:44:42.769991	ebooks/11678
228133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11678/11678-8.zip	2004-03-22 12:29:42	ebooks/11678
1137075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11678.kindle.images	2020-06-06 00:44:44.317866	ebooks/11678
13028	image/jpeg	http://www.gutenberg.org/cache/epub/11678/pg11678.cover.medium.jpg	2020-06-06 00:44:45.918838	ebooks/11678
712543	text/html	http://www.gutenberg.org/ebooks/11678.html.images	2020-06-06 00:44:41.991927	ebooks/11678
115989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11679/11679.txt	2004-03-22 08:16:16	ebooks/11679
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/11679.rdf	2020-06-11 01:09:26.93121	ebooks/11679
600023	application/zip	http://www.gutenberg.org/files/11679/11679-h.zip	2020-03-15 09:59:36	ebooks/11679
606171	application/epub+zip	http://www.gutenberg.org/ebooks/11679.epub.images	2020-06-06 00:44:46.213836	ebooks/11679
1340275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11679.kindle.images	2020-06-06 00:44:47.022885	ebooks/11679
115956	text/plain	http://www.gutenberg.org/ebooks/11679.txt.utf-8	2020-06-06 00:44:46.024893	ebooks/11679
3829	image/jpeg	http://www.gutenberg.org/cache/epub/11679/pg11679.cover.small.jpg	2020-06-06 00:44:47.379831	ebooks/11679
13531	image/jpeg	http://www.gutenberg.org/cache/epub/11679/pg11679.cover.medium.jpg	2020-06-06 00:44:47.40786	ebooks/11679
261578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11679.kindle.noimages	2020-06-06 00:44:47.348836	ebooks/11679
65314	application/epub+zip	http://www.gutenberg.org/ebooks/11679.epub.noimages	2020-06-06 00:44:46.296838	ebooks/11679
134870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11679/11679-h/11679-h.htm	2020-03-15 09:59:18	ebooks/11679
45485	application/zip	http://www.gutenberg.org/files/11679/11679.zip	2004-03-22 08:16:16	ebooks/11679
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/1168.rdf	2020-06-11 01:01:00.851197	ebooks/1168
187589	application/epub+zip	http://www.gutenberg.org/ebooks/1168.epub.images	2020-06-01 00:39:26.758787	ebooks/1168
757957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1168.kindle.images	2020-06-01 00:39:27.829681	ebooks/1168
757945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1168.kindle.noimages	2020-06-01 00:39:28.691664	ebooks/1168
167950	text/html; charset=utf-8	http://www.gutenberg.org/files/1168/1168-h.zip	2016-11-04 10:12:18	ebooks/1168
187589	application/epub+zip	http://www.gutenberg.org/ebooks/1168.epub.noimages	2020-06-01 00:39:26.965713	ebooks/1168
11636	image/jpeg	http://www.gutenberg.org/cache/epub/1168/pg1168.cover.medium.jpg	2020-06-01 00:39:28.757664	ebooks/1168
501546	text/html; charset=utf-8	http://www.gutenberg.org/files/1168/1168-h/1168-h.htm	2016-11-04 10:11:54	ebooks/1168
406973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1168/1168.txt	2008-08-26 09:52:48	ebooks/1168
158617	application/zip	http://www.gutenberg.org/files/1168/1168.zip	2008-08-26 09:53:42	ebooks/1168
3412	image/jpeg	http://www.gutenberg.org/cache/epub/1168/pg1168.cover.small.jpg	2020-06-01 00:39:28.72567	ebooks/1168
414954	text/plain; charset=utf-8	http://www.gutenberg.org/files/1168/1168-0.txt	2016-11-04 10:10:40	ebooks/1168
159761	text/plain; charset=utf-8	http://www.gutenberg.org/files/1168/1168-0.zip	2016-11-04 10:12:18	ebooks/1168
366495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11680/11680-8.zip	2004-03-22 15:15:43	ebooks/11680
981840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11680/11680.txt	2004-03-22 15:15:43	ebooks/11680
1038153	text/html	http://www.gutenberg.org/ebooks/11680.html.images	2020-06-06 00:44:48.106042	ebooks/11680
423375	application/epub+zip	http://www.gutenberg.org/ebooks/11680.epub.noimages	2020-06-06 00:44:48.86602	ebooks/11680
1038153	text/html	http://www.gutenberg.org/ebooks/11680.html.noimages	2020-06-06 00:44:48.306026	ebooks/11680
981842	text/plain	http://www.gutenberg.org/ebooks/11680.txt.utf-8	2020-06-06 00:44:47.549915	ebooks/11680
423375	application/epub+zip	http://www.gutenberg.org/ebooks/11680.epub.images	2020-06-06 00:44:48.665035	ebooks/11680
23095	image/jpeg	http://www.gutenberg.org/cache/epub/11680/pg11680.cover.medium.jpg	2020-06-06 00:44:52.56595	ebooks/11680
1685567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11680.kindle.noimages	2020-06-06 00:44:52.510954	ebooks/11680
981844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11680/11680-8.txt	2004-03-22 15:15:43	ebooks/11680
366403	application/zip	http://www.gutenberg.org/files/11680/11680.zip	2004-03-22 15:15:44	ebooks/11680
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/11680.rdf	2020-06-11 01:09:26.957212	ebooks/11680
1685575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11680.kindle.images	2020-06-06 00:44:50.693993	ebooks/11680
4454	image/jpeg	http://www.gutenberg.org/cache/epub/11680/pg11680.cover.small.jpg	2020-06-06 00:44:52.539957	ebooks/11680
474380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11681.kindle.noimages	2020-06-06 00:44:56.185914	ebooks/11681
20052	image/jpeg	http://www.gutenberg.org/cache/epub/11681/pg11681.cover.medium.jpg	2020-06-06 00:44:56.257926	ebooks/11681
236002	text/plain	http://www.gutenberg.org/ebooks/11681.txt.utf-8	2020-06-06 00:44:52.680978	ebooks/11681
779378	application/zip	http://www.gutenberg.org/files/11681/11681-h.zip	2004-03-22 17:35:42	ebooks/11681
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/11681.rdf	2020-06-11 01:09:26.980209	ebooks/11681
236035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11681/11681.txt	2004-03-22 17:26:25	ebooks/11681
82872	text/plain	http://www.gutenberg.org/files/11681/11681.zip	2004-03-22 17:26:25	ebooks/11681
119536	application/epub+zip	http://www.gutenberg.org/ebooks/11681.epub.noimages	2020-06-06 00:44:53.175963	ebooks/11681
1958368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11681.kindle.images	2020-06-06 00:44:55.632919	ebooks/11681
247327	text/html; charset=utf-8	http://www.gutenberg.org/files/11681/11681-h/11681-h.htm	2004-03-22 17:32:24	ebooks/11681
4412	image/jpeg	http://www.gutenberg.org/cache/epub/11681/pg11681.cover.small.jpg	2020-06-06 00:44:56.223917	ebooks/11681
816996	application/epub+zip	http://www.gutenberg.org/ebooks/11681.epub.images	2020-06-06 00:44:53.030946	ebooks/11681
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/11682.rdf	2020-06-11 01:09:27.007253	ebooks/11682
771199	text/plain	http://www.gutenberg.org/ebooks/11682.txt.utf-8	2020-06-06 00:44:56.400924	ebooks/11682
297232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11682/11682-8.zip	2004-03-22 20:39:02	ebooks/11682
812904	text/html	http://www.gutenberg.org/ebooks/11682.html.images	2020-06-06 00:44:56.812926	ebooks/11682
770943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11682/11682.txt	2004-03-22 20:39:02	ebooks/11682
1341033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11682.kindle.noimages	2020-06-06 00:45:00.336863	ebooks/11682
11803	image/jpeg	http://www.gutenberg.org/cache/epub/11682/pg11682.cover.medium.jpg	2020-06-06 00:45:00.38785	ebooks/11682
339633	application/epub+zip	http://www.gutenberg.org/ebooks/11682.epub.noimages	2020-06-06 00:44:57.439909	ebooks/11682
339633	application/epub+zip	http://www.gutenberg.org/ebooks/11682.epub.images	2020-06-06 00:44:57.26302	ebooks/11682
1341041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11682.kindle.images	2020-06-06 00:44:58.886869	ebooks/11682
770944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11682/11682-8.txt	2004-03-22 20:39:01	ebooks/11682
812904	text/html	http://www.gutenberg.org/ebooks/11682.html.noimages	2020-06-06 00:44:56.966924	ebooks/11682
296859	application/zip	http://www.gutenberg.org/files/11682/11682.zip	2004-03-22 20:39:02	ebooks/11682
3330	image/jpeg	http://www.gutenberg.org/cache/epub/11682/pg11682.cover.small.jpg	2020-06-06 00:45:00.364852	ebooks/11682
182665	application/epub+zip	http://www.gutenberg.org/ebooks/11683.epub.images	2020-06-06 00:45:00.819859	ebooks/11683
436235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11683/11683.txt	2004-03-22 22:59:03	ebooks/11683
436241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11683/11683-8.txt	2004-03-22 22:59:03	ebooks/11683
166701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11683/11683-8.zip	2004-03-22 22:59:03	ebooks/11683
758197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11683.kindle.images	2020-06-06 00:45:01.835836	ebooks/11683
179220	text/html	http://www.gutenberg.org/files/11683/11683-h.zip	2004-03-22 23:05:09	ebooks/11683
466861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11683/11683-h/11683-h.htm	2004-03-22 23:03:04	ebooks/11683
182664	application/epub+zip	http://www.gutenberg.org/ebooks/11683.epub.noimages	2020-06-06 00:45:00.956847	ebooks/11683
758192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11683.kindle.noimages	2020-06-06 00:45:02.715118	ebooks/11683
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/11683.rdf	2020-06-11 01:09:27.03321	ebooks/11683
2744	image/jpeg	http://www.gutenberg.org/cache/epub/11683/pg11683.cover.small.jpg	2020-06-06 00:45:02.733119	ebooks/11683
166674	text/plain	http://www.gutenberg.org/files/11683/11683.zip	2004-03-22 22:59:03	ebooks/11683
15485	image/jpeg	http://www.gutenberg.org/cache/epub/11683/pg11683.cover.medium.jpg	2020-06-06 00:45:02.748122	ebooks/11683
436212	text/plain	http://www.gutenberg.org/ebooks/11683.txt.utf-8	2020-06-06 00:45:00.503878	ebooks/11683
39994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11684/11684-8.txt	2004-03-23 01:46:13	ebooks/11684
53669	text/html	http://www.gutenberg.org/ebooks/11684.html.images	2020-06-06 00:45:02.89917	ebooks/11684
13378	image/jpeg	http://www.gutenberg.org/cache/epub/11684/pg11684.cover.medium.jpg	2020-06-06 00:45:03.51215	ebooks/11684
143383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11684.kindle.noimages	2020-06-06 00:45:03.46413	ebooks/11684
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/11684.rdf	2020-06-11 01:09:27.057207	ebooks/11684
3593	image/jpeg	http://www.gutenberg.org/cache/epub/11684/pg11684.cover.small.jpg	2020-06-06 00:45:03.489123	ebooks/11684
34256	application/epub+zip	http://www.gutenberg.org/ebooks/11684.epub.images	2020-06-06 00:45:02.980115	ebooks/11684
53669	text/html	http://www.gutenberg.org/ebooks/11684.html.noimages	2020-06-06 00:45:02.926127	ebooks/11684
40112	text/plain	http://www.gutenberg.org/ebooks/11684.txt.utf-8	2020-06-06 00:45:02.848124	ebooks/11684
15190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11684/11684-8.zip	2004-03-23 01:46:13	ebooks/11684
34255	application/epub+zip	http://www.gutenberg.org/ebooks/11684.epub.noimages	2020-06-06 00:45:03.022157	ebooks/11684
143392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11684.kindle.images	2020-06-06 00:45:03.243117	ebooks/11684
52226	text/plain	http://www.gutenberg.org/ebooks/11685.txt.utf-8	2020-06-06 00:45:03.621121	ebooks/11685
37605	application/epub+zip	http://www.gutenberg.org/ebooks/11685.epub.images	2020-06-06 00:45:03.792126	ebooks/11685
3384	image/jpeg	http://www.gutenberg.org/cache/epub/11685/pg11685.cover.small.jpg	2020-06-06 00:45:04.434099	ebooks/11685
72959	text/html	http://www.gutenberg.org/ebooks/11685.html.images	2020-06-06 00:45:03.691111	ebooks/11685
160749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11685.kindle.images	2020-06-06 00:45:04.126115	ebooks/11685
37604	application/epub+zip	http://www.gutenberg.org/ebooks/11685.epub.noimages	2020-06-06 00:45:03.843148	ebooks/11685
13007	image/jpeg	http://www.gutenberg.org/cache/epub/11685/pg11685.cover.medium.jpg	2020-06-06 00:45:04.458098	ebooks/11685
19252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11685/11685-8.zip	2004-03-23 04:08:03	ebooks/11685
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/11685.rdf	2020-06-11 01:09:27.081208	ebooks/11685
160740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11685.kindle.noimages	2020-06-06 00:45:04.410098	ebooks/11685
72959	text/html	http://www.gutenberg.org/ebooks/11685.html.noimages	2020-06-06 00:45:03.728116	ebooks/11685
52115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11685/11685-8.txt	2004-03-23 04:07:23	ebooks/11685
373141	application/epub+zip	http://www.gutenberg.org/ebooks/11686.epub.images	2020-06-06 00:45:05.634088	ebooks/11686
1478789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11686.kindle.images	2020-06-06 00:45:07.443132	ebooks/11686
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/11686.rdf	2020-06-11 01:09:27.107209	ebooks/11686
898056	text/html	http://www.gutenberg.org/ebooks/11686.html.images	2020-06-06 00:45:05.130132	ebooks/11686
852402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11686/11686.txt	2004-03-23 09:15:13	ebooks/11686
852397	text/plain	http://www.gutenberg.org/ebooks/11686.txt.utf-8	2020-06-06 00:45:04.587101	ebooks/11686
14241	image/jpeg	http://www.gutenberg.org/cache/epub/11686/pg11686.cover.medium.jpg	2020-06-06 00:45:09.109051	ebooks/11686
323414	application/zip	http://www.gutenberg.org/files/11686/11686.zip	2004-03-23 09:15:14	ebooks/11686
373141	application/epub+zip	http://www.gutenberg.org/ebooks/11686.epub.noimages	2020-06-06 00:45:05.828089	ebooks/11686
852386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11686/11686-8.txt	2004-03-23 09:15:13	ebooks/11686
323500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11686/11686-8.zip	2004-03-23 09:15:13	ebooks/11686
1478785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11686.kindle.noimages	2020-06-06 00:45:09.058059	ebooks/11686
3435	image/jpeg	http://www.gutenberg.org/cache/epub/11686/pg11686.cover.small.jpg	2020-06-06 00:45:09.085058	ebooks/11686
898056	text/html	http://www.gutenberg.org/ebooks/11686.html.noimages	2020-06-06 00:45:05.30211	ebooks/11686
522264	text/plain	http://www.gutenberg.org/ebooks/11687.txt.utf-8	2020-06-06 00:45:09.230054	ebooks/11687
522190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11687/11687.txt	2005-07-24 05:33:18	ebooks/11687
556821	text/html	http://www.gutenberg.org/ebooks/11687.html.noimages	2020-06-06 00:45:09.649088	ebooks/11687
250113	application/epub+zip	http://www.gutenberg.org/ebooks/11687.epub.images	2020-06-06 00:45:09.87405	ebooks/11687
968841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11687.kindle.images	2020-06-06 00:45:11.090015	ebooks/11687
968832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11687.kindle.noimages	2020-06-06 00:45:12.174997	ebooks/11687
206705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11687/11687-8.zip	2005-07-24 05:33:36	ebooks/11687
250112	application/epub+zip	http://www.gutenberg.org/ebooks/11687.epub.noimages	2020-06-06 00:45:10.015027	ebooks/11687
3996	image/jpeg	http://www.gutenberg.org/cache/epub/11687/pg11687.cover.small.jpg	2020-06-06 00:45:12.203013	ebooks/11687
522194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11687/11687-8.txt	2005-07-24 05:33:12	ebooks/11687
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/11687.rdf	2020-06-11 01:09:27.133208	ebooks/11687
17979	image/jpeg	http://www.gutenberg.org/cache/epub/11687/pg11687.cover.medium.jpg	2020-06-06 00:45:12.229006	ebooks/11687
206623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11687/11687.zip	2005-07-24 05:33:28	ebooks/11687
556821	text/html	http://www.gutenberg.org/ebooks/11687.html.images	2020-06-06 00:45:09.533079	ebooks/11687
1066338	application/epub+zip	http://www.gutenberg.org/ebooks/11688.epub.images	2020-06-06 00:45:12.699009	ebooks/11688
121305	application/zip	http://www.gutenberg.org/files/11688/11688.zip	2004-03-23 09:01:40	ebooks/11688
14596	image/jpeg	http://www.gutenberg.org/cache/epub/11688/pg11688.cover.medium.jpg	2020-06-06 00:45:14.70797	ebooks/11688
1039297	application/zip	http://www.gutenberg.org/files/11688/11688-h.zip	2013-04-01 02:50:02	ebooks/11688
2461122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11688.kindle.images	2020-06-06 00:45:13.885975	ebooks/11688
341499	text/plain	http://www.gutenberg.org/ebooks/11688.txt.utf-8	2020-06-06 00:45:12.352999	ebooks/11688
4146	image/jpeg	http://www.gutenberg.org/cache/epub/11688/pg11688.cover.small.jpg	2020-06-06 00:45:14.672977	ebooks/11688
630576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11688.kindle.noimages	2020-06-06 00:45:14.635966	ebooks/11688
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/11688.rdf	2020-06-11 01:09:27.157212	ebooks/11688
145720	application/epub+zip	http://www.gutenberg.org/ebooks/11688.epub.noimages	2020-06-06 00:45:12.869	ebooks/11688
351611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11688/11688-h/11688-h.htm	2004-06-29 17:21:16	ebooks/11688
341532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11688/11688.txt	2004-03-23 09:01:40	ebooks/11688
55023	application/epub+zip	http://www.gutenberg.org/ebooks/11689.epub.images	2020-06-06 00:45:15.074969	ebooks/11689
99152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11689/11689-h/11689-h.htm	2004-03-23 15:40:33	ebooks/11689
251788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11689.kindle.noimages	2020-06-06 00:45:16.116965	ebooks/11689
71056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11689/11689.txt	2004-03-23 15:37:07	ebooks/11689
71031	text/plain	http://www.gutenberg.org/ebooks/11689.txt.utf-8	2020-06-06 00:45:14.836964	ebooks/11689
27579	application/zip	http://www.gutenberg.org/files/11689/11689.zip	2004-03-23 15:37:07	ebooks/11689
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/11689.rdf	2020-06-11 01:09:27.184216	ebooks/11689
55024	application/epub+zip	http://www.gutenberg.org/ebooks/11689.epub.noimages	2020-06-06 00:45:15.239973	ebooks/11689
251795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11689.kindle.images	2020-06-06 00:45:15.679963	ebooks/11689
71062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11689/11689-8.txt	2004-03-23 15:37:07	ebooks/11689
30970	application/zip	http://www.gutenberg.org/files/11689/11689-h.zip	2004-03-23 15:41:15	ebooks/11689
27596	application/zip	http://www.gutenberg.org/files/11689/11689-8.zip	2004-03-23 15:37:07	ebooks/11689
19717	image/jpeg	http://www.gutenberg.org/cache/epub/11689/pg11689.cover.medium.jpg	2020-06-06 00:45:16.184955	ebooks/11689
4407	image/jpeg	http://www.gutenberg.org/cache/epub/11689/pg11689.cover.small.jpg	2020-06-06 00:45:16.151959	ebooks/11689
244156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1169.kindle.images	2020-06-01 00:39:29.527657	ebooks/1169
41964	text/html; charset=us-ascii	http://www.gutenberg.org/files/1169/1169-h.zip	2013-01-15 10:27:30	ebooks/1169
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/1169.rdf	2020-06-11 01:01:00.876205	ebooks/1169
40096	application/zip	http://www.gutenberg.org/files/1169/1169.zip	2008-08-13 10:06:14	ebooks/1169
60344	application/epub+zip	http://www.gutenberg.org/ebooks/1169.epub.images	2020-06-01 00:39:29.072688	ebooks/1169
2762	image/jpeg	http://www.gutenberg.org/cache/epub/1169/pg1169.cover.small.jpg	2020-06-01 00:39:29.878654	ebooks/1169
60344	application/epub+zip	http://www.gutenberg.org/ebooks/1169.epub.noimages	2020-06-01 00:39:29.207666	ebooks/1169
101889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1169/1169.txt	2008-08-13 10:05:30	ebooks/1169
116057	text/html; charset=us-ascii	http://www.gutenberg.org/files/1169/1169-h/1169-h.htm	2013-01-15 10:26:48	ebooks/1169
244144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1169.kindle.noimages	2020-06-01 00:39:29.851671	ebooks/1169
101861	text/plain	http://www.gutenberg.org/ebooks/1169.txt.utf-8	2020-06-01 00:39:28.881717	ebooks/1169
10537	image/jpeg	http://www.gutenberg.org/cache/epub/1169/pg1169.cover.medium.jpg	2020-06-01 00:39:29.903663	ebooks/1169
13112	image/jpeg	http://www.gutenberg.org/cache/epub/11690/pg11690.cover.medium.jpg	2020-06-06 00:45:19.482943	ebooks/11690
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/11690.rdf	2020-06-11 01:09:27.213205	ebooks/11690
583547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11690/11690-8.txt	2004-03-23 20:31:44	ebooks/11690
219660	application/zip	http://www.gutenberg.org/files/11690/11690-8.zip	2004-03-23 20:31:44	ebooks/11690
3440	image/jpeg	http://www.gutenberg.org/cache/epub/11690/pg11690.cover.small.jpg	2020-06-06 00:45:19.459928	ebooks/11690
257733	application/epub+zip	http://www.gutenberg.org/ebooks/11690.epub.images	2020-06-06 00:45:17.055955	ebooks/11690
257733	application/epub+zip	http://www.gutenberg.org/ebooks/11690.epub.noimages	2020-06-06 00:45:17.197983	ebooks/11690
1028669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11690.kindle.noimages	2020-06-06 00:45:19.433933	ebooks/11690
612824	text/html	http://www.gutenberg.org/ebooks/11690.html.noimages	2020-06-06 00:45:16.825953	ebooks/11690
583960	text/plain	http://www.gutenberg.org/ebooks/11690.txt.utf-8	2020-06-06 00:45:16.322989	ebooks/11690
1028685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11690.kindle.images	2020-06-06 00:45:18.317922	ebooks/11690
583538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11690/11690.txt	2004-03-23 20:31:44	ebooks/11690
612824	text/html	http://www.gutenberg.org/ebooks/11690.html.images	2020-06-06 00:45:16.711961	ebooks/11690
219354	application/zip	http://www.gutenberg.org/files/11690/11690.zip	2004-03-23 20:31:44	ebooks/11690
16972	image/jpeg	http://www.gutenberg.org/cache/epub/11691/pg11691.cover.medium.jpg	2020-06-06 00:45:22.627868	ebooks/11691
234764	application/epub+zip	http://www.gutenberg.org/ebooks/11691.epub.images	2020-06-06 00:45:20.255915	ebooks/11691
517126	text/html	http://www.gutenberg.org/ebooks/11691.html.images	2020-06-06 00:45:19.920923	ebooks/11691
473045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11691/11691.txt	2004-03-23 20:31:44	ebooks/11691
190139	application/zip	http://www.gutenberg.org/files/11691/11691.zip	2004-03-23 20:31:44	ebooks/11691
473033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11691/11691-8.txt	2004-03-23 20:31:44	ebooks/11691
904696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11691.kindle.images	2020-06-06 00:45:21.493885	ebooks/11691
234765	application/epub+zip	http://www.gutenberg.org/ebooks/11691.epub.noimages	2020-06-06 00:45:20.4089	ebooks/11691
904689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11691.kindle.noimages	2020-06-06 00:45:22.576876	ebooks/11691
190185	application/zip	http://www.gutenberg.org/files/11691/11691-8.zip	2004-03-23 20:31:44	ebooks/11691
473032	text/plain	http://www.gutenberg.org/ebooks/11691.txt.utf-8	2020-06-06 00:45:19.604904	ebooks/11691
517126	text/html	http://www.gutenberg.org/ebooks/11691.html.noimages	2020-06-06 00:45:20.027921	ebooks/11691
4073	image/jpeg	http://www.gutenberg.org/cache/epub/11691/pg11691.cover.small.jpg	2020-06-06 00:45:22.603881	ebooks/11691
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/11691.rdf	2020-06-11 01:09:27.239207	ebooks/11691
4702	image/jpeg	http://www.gutenberg.org/cache/epub/11692/pg11692.cover.small.jpg	2020-06-06 00:45:30.548995	ebooks/11692
344644	text/plain	http://www.gutenberg.org/files/11692/11692.zip	2004-03-23 20:31:46	ebooks/11692
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/11692.rdf	2020-06-11 01:09:27.266202	ebooks/11692
902069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11692/11692.txt	2004-03-23 20:31:46	ebooks/11692
1737462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11692.kindle.noimages	2020-06-06 00:45:30.513967	ebooks/11692
438406	application/epub+zip	http://www.gutenberg.org/ebooks/11692.epub.noimages	2020-06-06 00:45:25.117851	ebooks/11692
902076	text/plain	http://www.gutenberg.org/ebooks/11692.txt.utf-8	2020-06-06 00:45:22.757894	ebooks/11692
901820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11692/11692-8.txt	2004-03-23 20:31:46	ebooks/11692
25973	image/jpeg	http://www.gutenberg.org/cache/epub/11692/pg11692.cover.medium.jpg	2020-06-06 00:45:30.57701	ebooks/11692
1129002	text/html	http://www.gutenberg.org/ebooks/11692.html.images	2020-06-06 00:45:23.697888	ebooks/11692
438406	application/epub+zip	http://www.gutenberg.org/ebooks/11692.epub.images	2020-06-06 00:45:24.665888	ebooks/11692
1129002	text/html	http://www.gutenberg.org/ebooks/11692.html.noimages	2020-06-06 00:45:24.007857	ebooks/11692
1737470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11692.kindle.images	2020-06-06 00:45:27.822999	ebooks/11692
344776	application/zip	http://www.gutenberg.org/files/11692/11692-8.zip	2004-03-23 20:31:46	ebooks/11692
123517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11693/11693-8.zip	2004-03-23 20:31:46	ebooks/11693
607141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11693.kindle.images	2020-06-06 00:45:31.83495	ebooks/11693
18559	image/jpeg	http://www.gutenberg.org/cache/epub/11693/pg11693.cover.medium.jpg	2020-06-06 00:45:32.53494	ebooks/11693
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/11693.rdf	2020-06-11 01:09:27.291207	ebooks/11693
4280	image/jpeg	http://www.gutenberg.org/cache/epub/11693/pg11693.cover.small.jpg	2020-06-06 00:45:32.509961	ebooks/11693
157109	application/epub+zip	http://www.gutenberg.org/ebooks/11693.epub.noimages	2020-06-06 00:45:31.191991	ebooks/11693
337788	text/html	http://www.gutenberg.org/ebooks/11693.html.images	2020-06-06 00:45:30.875987	ebooks/11693
337788	text/html	http://www.gutenberg.org/ebooks/11693.html.noimages	2020-06-06 00:45:30.951008	ebooks/11693
123494	text/plain	http://www.gutenberg.org/files/11693/11693.zip	2004-03-23 20:31:46	ebooks/11693
323650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11693/11693.txt	2004-03-23 20:31:46	ebooks/11693
607137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11693.kindle.noimages	2020-06-06 00:45:32.482953	ebooks/11693
157109	application/epub+zip	http://www.gutenberg.org/ebooks/11693.epub.images	2020-06-06 00:45:31.091985	ebooks/11693
323659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11693/11693-8.txt	2004-03-23 20:31:46	ebooks/11693
323628	text/plain	http://www.gutenberg.org/ebooks/11693.txt.utf-8	2020-06-06 00:45:30.699963	ebooks/11693
63745	application/epub+zip	http://www.gutenberg.org/ebooks/11694.epub.noimages	2020-06-06 00:45:32.853937	ebooks/11694
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/11694.rdf	2020-06-11 01:09:27.318203	ebooks/11694
18535	image/jpeg	http://www.gutenberg.org/cache/epub/11694/pg11694.cover.medium.jpg	2020-06-06 00:45:33.531926	ebooks/11694
38099	application/zip	http://www.gutenberg.org/files/11694/11694-8.zip	2004-04-04 19:14:28	ebooks/11694
106988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11694/11694-h/11694-h.htm	2004-04-04 19:14:28	ebooks/11694
63745	application/epub+zip	http://www.gutenberg.org/ebooks/11694.epub.images	2020-06-06 00:45:32.778946	ebooks/11694
4355	image/jpeg	http://www.gutenberg.org/cache/epub/11694/pg11694.cover.small.jpg	2020-06-06 00:45:33.500948	ebooks/11694
258317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11694.kindle.noimages	2020-06-06 00:45:33.469947	ebooks/11694
38060	application/zip	http://www.gutenberg.org/files/11694/11694.zip	2004-04-04 19:14:28	ebooks/11694
258321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11694.kindle.images	2020-06-06 00:45:33.165959	ebooks/11694
98916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11694/11694.txt	2004-04-04 19:14:28	ebooks/11694
98908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11694/11694-8.txt	2004-04-04 19:14:28	ebooks/11694
40111	application/zip	http://www.gutenberg.org/files/11694/11694-h.zip	2004-04-04 19:14:28	ebooks/11694
98899	text/plain	http://www.gutenberg.org/ebooks/11694.txt.utf-8	2020-06-06 00:45:32.648955	ebooks/11694
109535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11695/11695-8.txt	2004-03-23 20:31:46	ebooks/11695
117308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11695/11695-h/11695-h.htm	2004-03-23 20:31:46	ebooks/11695
411307	application/epub+zip	http://www.gutenberg.org/ebooks/11695.epub.images	2020-06-06 00:45:34.404937	ebooks/11695
304735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11695.kindle.noimages	2020-06-06 00:45:36.025907	ebooks/11695
44304	application/zip	http://www.gutenberg.org/files/11695/11695-8.zip	2004-03-23 20:31:46	ebooks/11695
224876	text/html	http://www.gutenberg.org/files/11695/11695-h.zip	2004-03-23 20:31:46	ebooks/11695
109511	text/plain	http://www.gutenberg.org/ebooks/11695.txt.utf-8	2020-06-06 00:45:33.653966	ebooks/11695
109526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11695/11695.txt	2004-03-23 20:31:46	ebooks/11695
4745	image/jpeg	http://www.gutenberg.org/cache/epub/11695/pg11695.cover.small.jpg	2020-06-06 00:45:36.058928	ebooks/11695
44274	application/zip	http://www.gutenberg.org/files/11695/11695.zip	2004-03-23 20:31:46	ebooks/11695
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/11695.rdf	2020-06-11 01:09:27.344203	ebooks/11695
25511	image/jpeg	http://www.gutenberg.org/cache/epub/11695/pg11695.cover.medium.jpg	2020-06-06 00:45:36.088946	ebooks/11695
74755	application/epub+zip	http://www.gutenberg.org/ebooks/11695.epub.noimages	2020-06-06 00:45:34.566915	ebooks/11695
988656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11695.kindle.images	2020-06-06 00:45:35.679902	ebooks/11695
456453	text/plain	http://www.gutenberg.org/ebooks/11696.txt.utf-8	2020-06-06 00:45:41.29587	ebooks/11696
208517	application/epub+zip	http://www.gutenberg.org/ebooks/11696.epub.images	2020-06-06 00:45:41.85014	ebooks/11696
456482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11696/11696.txt	2010-08-14 06:28:40	ebooks/11696
3626	image/jpeg	http://www.gutenberg.org/cache/epub/11696/pg11696.cover.small.jpg	2020-06-06 00:45:44.284099	ebooks/11696
16195	image/jpeg	http://www.gutenberg.org/cache/epub/11696/pg11696.cover.medium.jpg	2020-06-06 00:45:44.318109	ebooks/11696
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/11696.rdf	2020-06-11 01:09:27.372209	ebooks/11696
177537	application/zip	http://www.gutenberg.org/files/11696/11696.zip	2010-08-14 06:44:52	ebooks/11696
189381	text/html; charset=utf-8	http://www.gutenberg.org/files/11696/11696-h.zip	2018-10-31 10:31:38	ebooks/11696
873273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11696.kindle.images	2020-06-06 00:45:43.214105	ebooks/11696
873261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11696.kindle.noimages	2020-06-06 00:45:44.245105	ebooks/11696
456482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11696.txt	2010-08-14 06:28:40	ebooks/11696
573396	text/html; charset=utf-8	http://www.gutenberg.org/files/11696/11696-h/11696-h.htm	2018-10-31 10:28:42	ebooks/11696
208517	application/epub+zip	http://www.gutenberg.org/ebooks/11696.epub.noimages	2020-06-06 00:45:42.17212	ebooks/11696
359794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11697/11697-8.zip	2007-03-02 09:20:22	ebooks/11697
934648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11697/11697.txt	2007-02-27 17:21:16	ebooks/11697
421788	application/epub+zip	http://www.gutenberg.org/ebooks/11697.epub.images	2020-06-06 00:45:45.747068	ebooks/11697
359581	application/zip	http://www.gutenberg.org/files/11697/11697.zip	2007-03-02 09:20:22	ebooks/11697
1655856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11697.kindle.images	2020-06-06 00:45:47.938039	ebooks/11697
1655849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11697.kindle.noimages	2020-06-06 00:45:49.878025	ebooks/11697
1002368	text/html	http://www.gutenberg.org/ebooks/11697.html.images	2020-06-06 00:45:45.047103	ebooks/11697
14447	image/jpeg	http://www.gutenberg.org/cache/epub/11697/pg11697.cover.medium.jpg	2020-06-06 00:45:49.930027	ebooks/11697
421789	application/epub+zip	http://www.gutenberg.org/ebooks/11697.epub.noimages	2020-06-06 00:45:45.99208	ebooks/11697
1002368	text/html	http://www.gutenberg.org/ebooks/11697.html.noimages	2020-06-06 00:45:45.251077	ebooks/11697
3767	image/jpeg	http://www.gutenberg.org/cache/epub/11697/pg11697.cover.small.jpg	2020-06-06 00:45:49.906037	ebooks/11697
934788	text/plain	http://www.gutenberg.org/ebooks/11697.txt.utf-8	2020-06-06 00:45:44.469097	ebooks/11697
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/11697.rdf	2020-06-11 01:09:27.399203	ebooks/11697
934653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11697/11697-8.txt	2007-03-02 09:13:54	ebooks/11697
493101	text/html	http://www.gutenberg.org/ebooks/11698.html.noimages	2020-06-06 00:45:50.454017	ebooks/11698
208287	application/epub+zip	http://www.gutenberg.org/ebooks/11698.epub.images	2020-06-06 00:45:50.661033	ebooks/11698
11726	image/jpeg	http://www.gutenberg.org/cache/epub/11698/pg11698.cover.medium.jpg	2020-06-06 00:45:52.829013	ebooks/11698
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/11698.rdf	2020-06-11 01:09:27.425204	ebooks/11698
176443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11698/11698-8.zip	2004-03-23 21:52:36	ebooks/11698
493101	text/html	http://www.gutenberg.org/ebooks/11698.html.images	2020-06-06 00:45:50.348067	ebooks/11698
823295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11698.kindle.images	2020-06-06 00:45:51.782997	ebooks/11698
823288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11698.kindle.noimages	2020-06-06 00:45:52.775984	ebooks/11698
176305	application/zip	http://www.gutenberg.org/files/11698/11698.zip	2004-03-23 21:52:36	ebooks/11698
3412	image/jpeg	http://www.gutenberg.org/cache/epub/11698/pg11698.cover.small.jpg	2020-06-06 00:45:52.802991	ebooks/11698
453844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11698/11698.txt	2004-03-23 21:52:36	ebooks/11698
454325	text/plain	http://www.gutenberg.org/ebooks/11698.txt.utf-8	2020-06-06 00:45:50.053064	ebooks/11698
453853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11698/11698-8.txt	2004-03-23 21:52:36	ebooks/11698
208288	application/epub+zip	http://www.gutenberg.org/ebooks/11698.epub.noimages	2020-06-06 00:45:50.79602	ebooks/11698
116659	text/plain	http://www.gutenberg.org/ebooks/11699.txt.utf-8	2020-06-06 00:45:52.939977	ebooks/11699
67671	application/epub+zip	http://www.gutenberg.org/ebooks/11699.epub.noimages	2020-06-06 00:45:53.202978	ebooks/11699
122754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11699/11699-h/11699-h.htm	2004-03-24 00:15:01	ebooks/11699
14655	image/jpeg	http://www.gutenberg.org/cache/epub/11699/pg11699.cover.medium.jpg	2020-06-06 00:45:53.914964	ebooks/11699
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/11699.rdf	2020-06-11 01:09:27.45121	ebooks/11699
116692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11699/11699-8.txt	2004-03-24 00:11:02	ebooks/11699
275855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11699.kindle.noimages	2020-06-06 00:45:53.858969	ebooks/11699
45720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11699/11699-8.zip	2004-03-24 00:11:03	ebooks/11699
3572	image/jpeg	http://www.gutenberg.org/cache/epub/11699/pg11699.cover.small.jpg	2020-06-06 00:45:53.887988	ebooks/11699
275863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11699.kindle.images	2020-06-06 00:45:53.529968	ebooks/11699
67671	application/epub+zip	http://www.gutenberg.org/ebooks/11699.epub.images	2020-06-06 00:45:53.101976	ebooks/11699
116686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11699/11699.txt	2004-03-24 00:11:03	ebooks/11699
47158	text/html	http://www.gutenberg.org/files/11699/11699-h.zip	2004-03-24 00:15:54	ebooks/11699
45709	text/plain	http://www.gutenberg.org/files/11699/11699.zip	2004-03-24 00:11:03	ebooks/11699
7969	application/zip	http://www.gutenberg.org/files/117/117.zip	2013-03-04 05:46:20	ebooks/117
30479	application/epub+zip	http://www.gutenberg.org/ebooks/117.epub.images	2020-05-31 23:39:22.052983	ebooks/117
30478	application/epub+zip	http://www.gutenberg.org/ebooks/117.epub.noimages	2020-05-31 23:39:22.095982	ebooks/117
4054	image/jpeg	http://www.gutenberg.org/cache/epub/117/pg117.cover.small.jpg	2020-05-31 23:39:22.414978	ebooks/117
16574	image/jpeg	http://www.gutenberg.org/cache/epub/117/pg117.cover.medium.jpg	2020-05-31 23:39:22.438992	ebooks/117
22089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/117/117.txt	2013-03-04 05:43:08	ebooks/117
122070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/117.kindle.noimages	2020-05-31 23:39:22.388981	ebooks/117
22061	text/plain	http://www.gutenberg.org/ebooks/117.txt.utf-8	2020-05-31 23:39:21.984083	ebooks/117
22735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/117/117-h/117-h.htm	2013-03-04 05:45:24	ebooks/117
103468	application/zip	http://www.gutenberg.org/files/117/117-h.zip	2013-03-04 05:46:20	ebooks/117
121987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/117.kindle.images	2020-05-31 23:39:22.240991	ebooks/117
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/117.rdf	2020-06-11 01:00:11.219048	ebooks/117
243022	application/epub+zip	http://www.gutenberg.org/ebooks/1170.epub.images	2020-06-01 00:39:30.455655	ebooks/1170
558510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1170/1170.txt	2019-06-10 10:16:56	ebooks/1170
2356	image/jpeg	http://www.gutenberg.org/cache/epub/1170/pg1170.cover.small.jpg	2020-06-01 00:39:32.849848	ebooks/1170
8361	image/jpeg	http://www.gutenberg.org/cache/epub/1170/pg1170.cover.medium.jpg	2020-06-01 00:39:32.88182	ebooks/1170
971094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1170.kindle.images	2020-06-01 00:39:31.74163	ebooks/1170
210951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1170/1170.zip	2019-06-10 10:17:28	ebooks/1170
558482	text/plain	http://www.gutenberg.org/ebooks/1170.txt.utf-8	2020-06-01 00:39:30.024685	ebooks/1170
971078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1170.kindle.noimages	2020-06-01 00:39:32.815832	ebooks/1170
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/1170.rdf	2020-06-11 01:01:00.902203	ebooks/1170
216373	application/zip	http://www.gutenberg.org/files/1170/1170-h.zip	2019-06-10 10:17:28	ebooks/1170
243022	application/epub+zip	http://www.gutenberg.org/ebooks/1170.epub.noimages	2020-06-01 00:39:30.666669	ebooks/1170
620063	text/html; charset=us-ascii	http://www.gutenberg.org/files/1170/1170-h/1170-h.htm	2019-06-10 10:16:56	ebooks/1170
42952	application/zip	http://www.gutenberg.org/files/11700/11700-h.zip	2004-03-24 00:39:37	ebooks/11700
259727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11700.kindle.images	2020-06-06 00:45:58.106909	ebooks/11700
259719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11700.kindle.noimages	2020-06-06 00:45:58.414907	ebooks/11700
63871	application/epub+zip	http://www.gutenberg.org/ebooks/11700.epub.images	2020-06-06 00:45:57.701926	ebooks/11700
3581	image/jpeg	http://www.gutenberg.org/cache/epub/11700/pg11700.cover.small.jpg	2020-06-06 00:45:58.443917	ebooks/11700
63871	application/epub+zip	http://www.gutenberg.org/ebooks/11700.epub.noimages	2020-06-06 00:45:57.79392	ebooks/11700
106317	text/plain	http://www.gutenberg.org/ebooks/11700.txt.utf-8	2020-06-06 00:45:57.351935	ebooks/11700
106350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11700/11700-8.txt	2004-03-24 00:35:06	ebooks/11700
111540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11700/11700-h/11700-h.htm	2004-03-24 00:38:44	ebooks/11700
14655	image/jpeg	http://www.gutenberg.org/cache/epub/11700/pg11700.cover.medium.jpg	2020-06-06 00:45:58.470904	ebooks/11700
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/11700.rdf	2020-06-11 01:09:27.478202	ebooks/11700
106344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11700/11700.txt	2004-03-24 00:35:06	ebooks/11700
41695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11700/11700-8.zip	2004-03-24 00:35:06	ebooks/11700
41681	text/plain	http://www.gutenberg.org/files/11700/11700.zip	2004-03-24 00:35:06	ebooks/11700
785951	text/plain	http://www.gutenberg.org/ebooks/11701.txt.utf-8	2020-06-06 00:45:58.612915	ebooks/11701
19131	image/jpeg	http://www.gutenberg.org/cache/epub/11701/pg11701.cover.medium.jpg	2020-06-06 00:46:02.698863	ebooks/11701
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/11701.rdf	2020-06-11 01:09:29.439194	ebooks/11701
4387	image/jpeg	http://www.gutenberg.org/cache/epub/11701/pg11701.cover.small.jpg	2020-06-06 00:46:02.67386	ebooks/11701
281385	application/zip	http://www.gutenberg.org/files/11701/11701-8.zip	2004-03-24 08:35:12	ebooks/11701
785975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11701/11701.txt	2004-03-24 08:35:12	ebooks/11701
833981	text/html	http://www.gutenberg.org/ebooks/11701.html.noimages	2020-06-06 00:45:59.248932	ebooks/11701
1313698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11701.kindle.images	2020-06-06 00:46:01.18387	ebooks/11701
785979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11701/11701-8.txt	2004-03-24 08:35:12	ebooks/11701
331258	application/epub+zip	http://www.gutenberg.org/ebooks/11701.epub.images	2020-06-06 00:45:59.543893	ebooks/11701
331258	application/epub+zip	http://www.gutenberg.org/ebooks/11701.epub.noimages	2020-06-06 00:45:59.701891	ebooks/11701
1313690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11701.kindle.noimages	2020-06-06 00:46:02.645854	ebooks/11701
281355	application/zip	http://www.gutenberg.org/files/11701/11701.zip	2004-03-24 08:35:13	ebooks/11701
833981	text/html	http://www.gutenberg.org/ebooks/11701.html.images	2020-06-06 00:45:59.048904	ebooks/11701
307171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11702/11702.txt	2004-03-24 08:47:55	ebooks/11702
321264	text/html	http://www.gutenberg.org/ebooks/11702.html.noimages	2020-06-06 00:46:03.057883	ebooks/11702
307176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11702/11702-8.txt	2004-03-24 08:47:55	ebooks/11702
16333	application/rdf+xml	http://www.gutenberg.org/ebooks/11702.rdf	2020-06-11 01:09:29.482228	ebooks/11702
307161	text/plain	http://www.gutenberg.org/ebooks/11702.txt.utf-8	2020-06-06 00:46:02.817878	ebooks/11702
113725	application/zip	http://www.gutenberg.org/files/11702/11702.zip	2004-03-24 08:47:56	ebooks/11702
148964	application/epub+zip	http://www.gutenberg.org/ebooks/11702.epub.images	2020-06-06 00:46:03.193869	ebooks/11702
148964	application/epub+zip	http://www.gutenberg.org/ebooks/11702.epub.noimages	2020-06-06 00:46:03.272863	ebooks/11702
607976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11702.kindle.images	2020-06-06 00:46:03.904848	ebooks/11702
607964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11702.kindle.noimages	2020-06-06 00:46:04.545838	ebooks/11702
26654	image/jpeg	http://www.gutenberg.org/cache/epub/11702/pg11702.cover.medium.jpg	2020-06-06 00:46:04.601841	ebooks/11702
321264	text/html	http://www.gutenberg.org/ebooks/11702.html.images	2020-06-06 00:46:02.986892	ebooks/11702
113768	application/zip	http://www.gutenberg.org/files/11702/11702-8.zip	2004-03-24 08:47:55	ebooks/11702
4762	image/jpeg	http://www.gutenberg.org/cache/epub/11702/pg11702.cover.small.jpg	2020-06-06 00:46:04.575834	ebooks/11702
1346557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11703.kindle.noimages	2020-06-06 00:46:09.136034	ebooks/11703
3049882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11703.kindle.images	2020-06-06 00:46:07.499996	ebooks/11703
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/11703.rdf	2020-06-11 01:09:29.511182	ebooks/11703
1199952	application/epub+zip	http://www.gutenberg.org/ebooks/11703.epub.images	2020-06-06 00:46:05.449858	ebooks/11703
776961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11703/11703-h/11703-h.htm	2014-12-05 01:23:48	ebooks/11703
711421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11703/11703.txt	2014-12-05 01:23:10	ebooks/11703
318827	application/epub+zip	http://www.gutenberg.org/ebooks/11703.epub.noimages	2020-06-06 00:46:05.740848	ebooks/11703
24726	image/jpeg	http://www.gutenberg.org/cache/epub/11703/pg11703.cover.medium.jpg	2020-06-06 00:46:09.247979	ebooks/11703
1169847	application/zip	http://www.gutenberg.org/files/11703/11703-h.zip	2014-12-05 01:25:22	ebooks/11703
711466	text/plain	http://www.gutenberg.org/ebooks/11703.txt.utf-8	2020-06-06 00:46:04.736863	ebooks/11703
264223	application/zip	http://www.gutenberg.org/files/11703/11703.zip	2014-12-05 01:25:22	ebooks/11703
264267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11703/11703-8.zip	2014-12-05 01:25:22	ebooks/11703
5010	image/jpeg	http://www.gutenberg.org/cache/epub/11703/pg11703.cover.small.jpg	2020-06-06 00:46:09.200987	ebooks/11703
711421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11703/11703-8.txt	2014-12-05 01:23:22	ebooks/11703
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/11704.rdf	2020-06-11 01:09:29.538175	ebooks/11704
653205	application/epub+zip	http://www.gutenberg.org/ebooks/11704.epub.images	2020-06-06 00:46:09.884968	ebooks/11704
17698	image/jpeg	http://www.gutenberg.org/cache/epub/11704/pg11704.cover.medium.jpg	2020-06-06 00:46:14.879902	ebooks/11704
64002	application/epub+zip	http://www.gutenberg.org/ebooks/11704.epub.noimages	2020-06-06 00:46:10.116973	ebooks/11704
93415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11704/11704.txt	2004-03-24 16:42:46	ebooks/11704
93393	text/plain	http://www.gutenberg.org/ebooks/11704.txt.utf-8	2020-06-06 00:46:09.405979	ebooks/11704
38552	application/zip	http://www.gutenberg.org/files/11704/11704.zip	2004-03-24 16:42:46	ebooks/11704
258186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11704.kindle.noimages	2020-06-06 00:46:14.811908	ebooks/11704
93421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11704/11704-8.txt	2004-03-24 16:42:46	ebooks/11704
2075159	text/html	http://www.gutenberg.org/files/11704/11704-h.zip	2004-03-24 16:50:14	ebooks/11704
38575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11704/11704-8.zip	2004-03-24 16:42:46	ebooks/11704
2226981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11704.kindle.images	2020-06-06 00:46:14.462915	ebooks/11704
113635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11704/11704-h/11704-h.htm	2004-03-24 16:46:54	ebooks/11704
3972	image/jpeg	http://www.gutenberg.org/cache/epub/11704/pg11704.cover.small.jpg	2020-06-06 00:46:14.8479	ebooks/11704
352388	text/html	http://www.gutenberg.org/files/11705/11705-h.zip	2004-03-24 18:27:04	ebooks/11705
106756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11705/11705-8.txt	2004-03-24 18:18:34	ebooks/11705
43451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11705/11705-8.zip	2004-03-24 18:18:35	ebooks/11705
299344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11705.kindle.noimages	2020-06-06 00:46:17.09587	ebooks/11705
1007966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11705.kindle.images	2020-06-06 00:46:16.755899	ebooks/11705
106755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11705/11705.txt	2004-03-24 18:18:35	ebooks/11705
4682	image/jpeg	http://www.gutenberg.org/cache/epub/11705/pg11705.cover.small.jpg	2020-06-06 00:46:17.127875	ebooks/11705
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11705.rdf	2020-06-11 01:09:29.564173	ebooks/11705
25433	image/jpeg	http://www.gutenberg.org/cache/epub/11705/pg11705.cover.medium.jpg	2020-06-06 00:46:17.169867	ebooks/11705
73724	application/epub+zip	http://www.gutenberg.org/ebooks/11705.epub.noimages	2020-06-06 00:46:15.795947	ebooks/11705
43423	application/zip	http://www.gutenberg.org/files/11705/11705.zip	2004-03-24 18:18:35	ebooks/11705
106731	text/plain	http://www.gutenberg.org/ebooks/11705.txt.utf-8	2020-06-06 00:46:15.007931	ebooks/11705
114153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11705/11705-h/11705-h.htm	2004-03-24 18:24:57	ebooks/11705
431425	application/epub+zip	http://www.gutenberg.org/ebooks/11705.epub.images	2020-06-06 00:46:15.62291	ebooks/11705
1468213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11706.kindle.images	2020-06-06 00:46:19.804834	ebooks/11706
368063	application/zip	http://www.gutenberg.org/files/11706/11706-h.zip	2004-03-24 18:53:09	ebooks/11706
74129	application/epub+zip	http://www.gutenberg.org/ebooks/11706.epub.noimages	2020-06-06 00:46:18.410865	ebooks/11706
25258	image/jpeg	http://www.gutenberg.org/cache/epub/11706/pg11706.cover.medium.jpg	2020-06-06 00:46:20.224838	ebooks/11706
116988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11706/11706-h/11706-h.htm	2004-03-24 18:50:33	ebooks/11706
43838	text/plain	http://www.gutenberg.org/files/11706/11706.zip	2004-03-24 18:47:47	ebooks/11706
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11706.rdf	2020-06-11 01:09:29.590177	ebooks/11706
108028	text/plain	http://www.gutenberg.org/ebooks/11706.txt.utf-8	2020-06-06 00:46:17.293866	ebooks/11706
709476	application/epub+zip	http://www.gutenberg.org/ebooks/11706.epub.images	2020-06-06 00:46:18.230892	ebooks/11706
302781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11706.kindle.noimages	2020-06-06 00:46:20.157849	ebooks/11706
108065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11706/11706.txt	2004-03-24 18:47:47	ebooks/11706
4639	image/jpeg	http://www.gutenberg.org/cache/epub/11706/pg11706.cover.small.jpg	2020-06-06 00:46:20.192868	ebooks/11706
108049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11706/11706-8.txt	2004-03-24 18:47:47	ebooks/11706
43862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11706/11706-8.zip	2004-03-24 18:47:47	ebooks/11706
48059	application/zip	http://www.gutenberg.org/files/11707/11707-h.zip	2004-03-25 19:49:52	ebooks/11707
19106	image/jpeg	http://www.gutenberg.org/cache/epub/11707/pg11707.cover.medium.jpg	2020-06-06 00:46:21.56211	ebooks/11707
72652	application/epub+zip	http://www.gutenberg.org/ebooks/11707.epub.images	2020-06-06 00:46:20.566839	ebooks/11707
108369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11707/11707.txt	2004-03-25 19:49:52	ebooks/11707
72652	application/epub+zip	http://www.gutenberg.org/ebooks/11707.epub.noimages	2020-06-06 00:46:20.708166	ebooks/11707
293128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11707.kindle.images	2020-06-06 00:46:21.11013	ebooks/11707
4297	image/jpeg	http://www.gutenberg.org/cache/epub/11707/pg11707.cover.small.jpg	2020-06-06 00:46:21.53012	ebooks/11707
45035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11707/11707-8.zip	2004-03-25 19:49:52	ebooks/11707
122262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11707/11707-h/11707-h.htm	2004-03-25 19:49:52	ebooks/11707
108369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11707/11707-8.txt	2004-03-25 19:49:52	ebooks/11707
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/11707.rdf	2020-06-11 01:09:29.616182	ebooks/11707
293124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11707.kindle.noimages	2020-06-06 00:46:21.497115	ebooks/11707
108380	text/plain	http://www.gutenberg.org/ebooks/11707.txt.utf-8	2020-06-06 00:46:20.351848	ebooks/11707
44956	text/plain	http://www.gutenberg.org/files/11707/11707.zip	2004-03-25 19:49:52	ebooks/11707
4353	image/jpeg	http://www.gutenberg.org/cache/epub/11708/pg11708.cover.small.jpg	2020-06-06 00:46:26.038053	ebooks/11708
829590	text/plain	http://www.gutenberg.org/ebooks/11708.txt.utf-8	2020-06-06 00:46:21.701109	ebooks/11708
829521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11708/11708-8.txt	2004-03-25 19:49:54	ebooks/11708
659487	application/zip	http://www.gutenberg.org/files/11708/11708-h.zip	2004-03-25 19:49:54	ebooks/11708
1416494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11708.kindle.noimages	2020-06-06 00:46:25.985058	ebooks/11708
852285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11708/11708-h/11708-h.htm	2004-03-25 19:49:54	ebooks/11708
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/11708.rdf	2020-06-11 01:09:29.645189	ebooks/11708
337786	application/epub+zip	http://www.gutenberg.org/ebooks/11708.epub.noimages	2020-06-06 00:46:22.622101	ebooks/11708
711788	application/epub+zip	http://www.gutenberg.org/ebooks/11708.epub.images	2020-06-06 00:46:22.348141	ebooks/11708
18559	image/jpeg	http://www.gutenberg.org/cache/epub/11708/pg11708.cover.medium.jpg	2020-06-06 00:46:26.085102	ebooks/11708
301854	application/zip	http://www.gutenberg.org/files/11708/11708-8.zip	2004-03-25 19:49:54	ebooks/11708
301735	application/zip	http://www.gutenberg.org/files/11708/11708.zip	2004-03-25 19:49:54	ebooks/11708
2160964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11708.kindle.images	2020-06-06 00:46:24.46607	ebooks/11708
829516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11708/11708.txt	2004-03-25 19:49:54	ebooks/11708
970836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11709.kindle.images	2020-06-06 00:46:28.049026	ebooks/11709
570456	text/html; charset=us-ascii	http://www.gutenberg.org/files/11709/11709-h/11709-h.htm	2004-03-25 19:49:56	ebooks/11709
531299	text/plain	http://www.gutenberg.org/ebooks/11709.txt.utf-8	2020-06-06 00:46:26.268077	ebooks/11709
202131	text/html	http://www.gutenberg.org/files/11709/11709-h.zip	2004-03-25 19:49:56	ebooks/11709
197376	application/zip	http://www.gutenberg.org/files/11709/11709.zip	2004-03-25 19:49:56	ebooks/11709
240455	application/epub+zip	http://www.gutenberg.org/ebooks/11709.epub.noimages	2020-06-06 00:46:26.883061	ebooks/11709
970819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11709.kindle.noimages	2020-06-06 00:46:29.179012	ebooks/11709
3718	image/jpeg	http://www.gutenberg.org/cache/epub/11709/pg11709.cover.small.jpg	2020-06-06 00:46:29.231018	ebooks/11709
16159	image/jpeg	http://www.gutenberg.org/cache/epub/11709/pg11709.cover.medium.jpg	2020-06-06 00:46:29.278019	ebooks/11709
240456	application/epub+zip	http://www.gutenberg.org/ebooks/11709.epub.images	2020-06-06 00:46:26.699066	ebooks/11709
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/11709.rdf	2020-06-11 01:09:29.671175	ebooks/11709
531329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11709/11709.txt	2004-03-25 19:49:56	ebooks/11709
154409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1171.kindle.images	2020-06-01 00:39:33.568806	ebooks/1171
47927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1171/1171.txt	2008-08-13 10:24:08	ebooks/1171
9073	image/jpeg	http://www.gutenberg.org/cache/epub/1171/pg1171.cover.medium.jpg	2020-06-01 00:39:33.895802	ebooks/1171
154402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1171.kindle.noimages	2020-06-01 00:39:33.830807	ebooks/1171
47899	text/plain	http://www.gutenberg.org/ebooks/1171.txt.utf-8	2020-06-01 00:39:33.005816	ebooks/1171
2650	image/jpeg	http://www.gutenberg.org/cache/epub/1171/pg1171.cover.small.jpg	2020-06-01 00:39:33.864802	ebooks/1171
22260	application/zip	http://www.gutenberg.org/files/1171/1171-h.zip	2013-01-16 02:14:30	ebooks/1171
37901	application/epub+zip	http://www.gutenberg.org/ebooks/1171.epub.images	2020-06-01 00:39:33.180829	ebooks/1171
19304	application/zip	http://www.gutenberg.org/files/1171/1171.zip	2008-08-21 03:54:10	ebooks/1171
67004	text/html; charset=us-ascii	http://www.gutenberg.org/files/1171/1171-h/1171-h.htm	2013-01-16 02:14:14	ebooks/1171
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/1171.rdf	2020-06-11 01:01:00.9282	ebooks/1171
37902	application/epub+zip	http://www.gutenberg.org/ebooks/1171.epub.noimages	2020-06-01 00:39:33.309817	ebooks/1171
239823	text/html	http://www.gutenberg.org/files/11710/11710-h.zip	2004-03-25 19:49:56	ebooks/11710
4665	image/jpeg	http://www.gutenberg.org/cache/epub/11710/pg11710.cover.small.jpg	2020-06-06 00:46:30.870003	ebooks/11710
97626	text/plain	http://www.gutenberg.org/ebooks/11710.txt.utf-8	2020-06-06 00:46:29.436026	ebooks/11710
39175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11710/11710-8.zip	2004-03-25 19:49:56	ebooks/11710
25212	image/jpeg	http://www.gutenberg.org/cache/epub/11710/pg11710.cover.medium.jpg	2020-06-06 00:46:30.899003	ebooks/11710
68536	application/epub+zip	http://www.gutenberg.org/ebooks/11710.epub.noimages	2020-06-06 00:46:29.841011	ebooks/11710
97646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11710/11710.txt	2004-03-25 19:49:56	ebooks/11710
104099	application/epub+zip	http://www.gutenberg.org/ebooks/11710.epub.images	2020-06-06 00:46:29.676013	ebooks/11710
39157	text/plain	http://www.gutenberg.org/files/11710/11710.zip	2004-03-25 19:49:56	ebooks/11710
438573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11710.kindle.images	2020-06-06 00:46:30.508009	ebooks/11710
97655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11710/11710-8.txt	2004-03-25 19:49:56	ebooks/11710
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11710.rdf	2020-06-11 01:09:29.699172	ebooks/11710
111317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11710/11710-h/11710-h.htm	2004-03-25 19:49:56	ebooks/11710
281718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11710.kindle.noimages	2020-06-06 00:46:30.838006	ebooks/11710
81968	text/plain	http://www.gutenberg.org/ebooks/11711.txt.utf-8	2020-06-06 00:46:31.060002	ebooks/11711
31996	application/zip	http://www.gutenberg.org/files/11711/11711-8.zip	2004-03-25 19:49:56	ebooks/11711
36675	application/zip	http://www.gutenberg.org/files/11711/11711-h.zip	2004-03-25 19:49:56	ebooks/11711
4240	image/jpeg	http://www.gutenberg.org/cache/epub/11711/pg11711.cover.small.jpg	2020-06-06 00:46:32.667975	ebooks/11711
81999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11711/11711-8.txt	2004-03-25 19:49:56	ebooks/11711
269832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11711.kindle.noimages	2020-06-06 00:46:32.625969	ebooks/11711
58120	application/epub+zip	http://www.gutenberg.org/ebooks/11711.epub.images	2020-06-06 00:46:31.326991	ebooks/11711
81990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11711/11711.txt	2004-03-25 19:49:56	ebooks/11711
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/11711.rdf	2020-06-11 01:09:29.725172	ebooks/11711
269840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11711.kindle.images	2020-06-06 00:46:32.060989	ebooks/11711
131624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11711/11711-h/11711-h.htm	2004-03-25 19:49:56	ebooks/11711
58120	application/epub+zip	http://www.gutenberg.org/ebooks/11711.epub.noimages	2020-06-06 00:46:31.493988	ebooks/11711
31974	application/zip	http://www.gutenberg.org/files/11711/11711.zip	2004-03-25 19:49:56	ebooks/11711
15282	image/jpeg	http://www.gutenberg.org/cache/epub/11711/pg11711.cover.medium.jpg	2020-06-06 00:46:32.706967	ebooks/11711
102758	text/plain	http://www.gutenberg.org/ebooks/11712.txt.utf-8	2020-06-06 00:46:32.846974	ebooks/11712
71283	application/epub+zip	http://www.gutenberg.org/ebooks/11712.epub.noimages	2020-06-06 00:46:33.54696	ebooks/11712
2404489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11712.kindle.images	2020-06-06 00:46:38.718896	ebooks/11712
2103399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11712/11712-h.zip	2013-03-06 10:21:06	ebooks/11712
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/11712.rdf	2020-06-11 01:09:29.751174	ebooks/11712
289493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11712.kindle.noimages	2020-06-06 00:46:39.160883	ebooks/11712
102768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11712/11712-8.txt	2004-03-24 19:00:00	ebooks/11712
123018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11712/11712-h/11712-h.htm	2013-03-06 10:20:56	ebooks/11712
43817	application/zip	http://www.gutenberg.org/files/11712/11712.zip	2013-03-06 10:21:04	ebooks/11712
17772	image/jpeg	http://www.gutenberg.org/cache/epub/11712/pg11712.cover.medium.jpg	2020-06-06 00:46:39.234883	ebooks/11712
43880	application/zip	http://www.gutenberg.org/files/11712/11712-8.zip	2013-03-06 10:21:04	ebooks/11712
659727	application/epub+zip	http://www.gutenberg.org/ebooks/11712.epub.images	2020-06-06 00:46:33.352988	ebooks/11712
3985	image/jpeg	http://www.gutenberg.org/cache/epub/11712/pg11712.cover.small.jpg	2020-06-06 00:46:39.199888	ebooks/11712
102759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11712/11712.txt	2004-03-24 19:00:00	ebooks/11712
315551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11713/11713.txt	2004-03-25 19:49:58	ebooks/11713
328987	text/html	http://www.gutenberg.org/ebooks/11713.html.noimages	2020-06-06 00:46:42.64287	ebooks/11713
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/11713.rdf	2020-06-11 01:09:29.776173	ebooks/11713
150948	application/epub+zip	http://www.gutenberg.org/ebooks/11713.epub.noimages	2020-06-06 00:46:42.860854	ebooks/11713
328987	text/html	http://www.gutenberg.org/ebooks/11713.html.images	2020-06-06 00:46:42.56594	ebooks/11713
592096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11713.kindle.images	2020-06-06 00:46:43.478834	ebooks/11713
18636	image/jpeg	http://www.gutenberg.org/cache/epub/11713/pg11713.cover.medium.jpg	2020-06-06 00:46:44.156829	ebooks/11713
315522	text/plain	http://www.gutenberg.org/ebooks/11713.txt.utf-8	2020-06-06 00:46:42.379852	ebooks/11713
117925	application/zip	http://www.gutenberg.org/files/11713/11713.zip	2004-03-25 19:49:58	ebooks/11713
150948	application/epub+zip	http://www.gutenberg.org/ebooks/11713.epub.images	2020-06-06 00:46:42.779851	ebooks/11713
592088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11713.kindle.noimages	2020-06-06 00:46:44.096867	ebooks/11713
4309	image/jpeg	http://www.gutenberg.org/cache/epub/11713/pg11713.cover.small.jpg	2020-06-06 00:46:44.123842	ebooks/11713
231214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11714/11714.txt	2004-03-25 19:49:58	ebooks/11714
115947	application/epub+zip	http://www.gutenberg.org/ebooks/11714.epub.images	2020-06-06 00:46:44.538829	ebooks/11714
12206	image/jpeg	http://www.gutenberg.org/cache/epub/11714/pg11714.cover.medium.jpg	2020-06-06 00:46:45.942005	ebooks/11714
91572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11714/11714-8.zip	2004-03-25 19:49:58	ebooks/11714
231223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11714/11714-8.txt	2004-03-25 19:49:58	ebooks/11714
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/11714.rdf	2020-06-11 01:09:29.804172	ebooks/11714
236653	text/plain	http://www.gutenberg.org/ebooks/11714.txt.utf-8	2020-06-06 00:46:44.266848	ebooks/11714
115946	application/epub+zip	http://www.gutenberg.org/ebooks/11714.epub.noimages	2020-06-06 00:46:44.690832	ebooks/11714
504723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11714.kindle.images	2020-06-06 00:46:45.287017	ebooks/11714
98459	application/zip	http://www.gutenberg.org/files/11714/11714-h.zip	2004-03-25 19:49:58	ebooks/11714
291502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11714/11714-h/11714-h.htm	2004-03-25 19:49:58	ebooks/11714
3132	image/jpeg	http://www.gutenberg.org/cache/epub/11714/pg11714.cover.small.jpg	2020-06-06 00:46:45.913006	ebooks/11714
504714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11714.kindle.noimages	2020-06-06 00:46:45.880033	ebooks/11714
89944	text/plain	http://www.gutenberg.org/files/11714/11714.zip	2004-03-25 19:49:58	ebooks/11714
1408612	text/html	http://www.gutenberg.org/files/11715/11715-h.zip	2013-03-06 10:24:38	ebooks/11715
1509600	application/epub+zip	http://www.gutenberg.org/ebooks/11715.epub.images	2020-06-06 00:46:48.175995	ebooks/11715
675259	text/plain	http://www.gutenberg.org/ebooks/11715.txt.utf-8	2020-06-06 00:46:46.089031	ebooks/11715
10943	image/jpeg	http://www.gutenberg.org/cache/epub/11715/pg11715.cover.medium.jpg	2020-06-06 00:46:51.427931	ebooks/11715
1219615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11715.kindle.noimages	2020-06-06 00:46:51.346929	ebooks/11715
3085116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11715.kindle.images	2020-06-06 00:46:49.958982	ebooks/11715
2988	image/jpeg	http://www.gutenberg.org/cache/epub/11715/pg11715.cover.small.jpg	2020-06-06 00:46:51.38995	ebooks/11715
675159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11715/11715.txt	2004-03-24 19:00:00	ebooks/11715
698913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11715/11715-h/11715-h.htm	2013-03-06 10:24:10	ebooks/11715
250219	application/zip	http://www.gutenberg.org/files/11715/11715-8.zip	2013-03-06 10:24:38	ebooks/11715
250179	application/zip	http://www.gutenberg.org/files/11715/11715.zip	2013-03-06 10:24:38	ebooks/11715
326303	application/epub+zip	http://www.gutenberg.org/ebooks/11715.epub.noimages	2020-06-06 00:46:48.383	ebooks/11715
15690	application/rdf+xml	http://www.gutenberg.org/ebooks/11715.rdf	2020-06-11 01:09:29.832186	ebooks/11715
675168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11715/11715-8.txt	2004-03-24 19:00:00	ebooks/11715
738420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11716/11716-8.txt	2004-03-25 20:03:40	ebooks/11716
3651	image/jpeg	http://www.gutenberg.org/cache/epub/11716/pg11716.cover.small.jpg	2020-06-06 00:46:55.197894	ebooks/11716
269688	application/zip	http://www.gutenberg.org/files/11716/11716-8.zip	2004-03-25 20:03:40	ebooks/11716
768255	text/html	http://www.gutenberg.org/ebooks/11716.html.images	2020-06-06 00:46:51.953932	ebooks/11716
738574	text/plain	http://www.gutenberg.org/ebooks/11716.txt.utf-8	2020-06-06 00:46:51.581969	ebooks/11716
312791	application/epub+zip	http://www.gutenberg.org/ebooks/11716.epub.images	2020-06-06 00:46:52.364948	ebooks/11716
17244	application/rdf+xml	http://www.gutenberg.org/ebooks/11716.rdf	2020-06-11 01:09:29.86319	ebooks/11716
738437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11716/11716.txt	2004-03-25 20:03:40	ebooks/11716
13987	image/jpeg	http://www.gutenberg.org/cache/epub/11716/pg11716.cover.medium.jpg	2020-06-06 00:46:55.221885	ebooks/11716
1258511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11716.kindle.noimages	2020-06-06 00:46:55.169893	ebooks/11716
312791	application/epub+zip	http://www.gutenberg.org/ebooks/11716.epub.noimages	2020-06-06 00:46:52.504935	ebooks/11716
269454	text/plain	http://www.gutenberg.org/files/11716/11716.zip	2004-03-25 20:03:40	ebooks/11716
768255	text/html	http://www.gutenberg.org/ebooks/11716.html.noimages	2020-06-06 00:46:52.104931	ebooks/11716
1258527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11716.kindle.images	2020-06-06 00:46:53.827908	ebooks/11716
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/11717.rdf	2020-06-11 01:09:29.88917	ebooks/11717
496072	text/html	http://www.gutenberg.org/ebooks/11717.html.images	2020-06-06 00:46:55.681882	ebooks/11717
224438	application/epub+zip	http://www.gutenberg.org/ebooks/11717.epub.images	2020-06-06 00:46:55.988886	ebooks/11717
461428	text/plain	http://www.gutenberg.org/ebooks/11717.txt.utf-8	2020-06-06 00:46:55.343883	ebooks/11717
461397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11717/11717-8.txt	2004-03-25 09:14:33	ebooks/11717
12628	image/jpeg	http://www.gutenberg.org/cache/epub/11717/pg11717.cover.medium.jpg	2020-06-06 00:46:58.158848	ebooks/11717
868186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11717.kindle.images	2020-06-06 00:46:57.105865	ebooks/11717
461391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11717/11717.txt	2004-03-25 09:14:34	ebooks/11717
186393	application/zip	http://www.gutenberg.org/files/11717/11717.zip	2004-03-25 09:14:34	ebooks/11717
3066	image/jpeg	http://www.gutenberg.org/cache/epub/11717/pg11717.cover.small.jpg	2020-06-06 00:46:58.132863	ebooks/11717
186511	application/zip	http://www.gutenberg.org/files/11717/11717-8.zip	2004-03-25 09:14:34	ebooks/11717
224438	application/epub+zip	http://www.gutenberg.org/ebooks/11717.epub.noimages	2020-06-06 00:46:56.112874	ebooks/11717
496072	text/html	http://www.gutenberg.org/ebooks/11717.html.noimages	2020-06-06 00:46:55.788877	ebooks/11717
868170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11717.kindle.noimages	2020-06-06 00:46:58.105851	ebooks/11717
19287	image/jpeg	http://www.gutenberg.org/cache/epub/11718/pg11718.cover.medium.jpg	2020-06-06 00:47:00.496121	ebooks/11718
399549	text/html	http://www.gutenberg.org/ebooks/11718.html.images	2020-06-06 00:46:58.503848	ebooks/11718
141833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11718/11718.zip	2006-07-01 04:04:30	ebooks/11718
374734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11718/11718.txt	2006-07-01 04:04:00	ebooks/11718
4300	image/jpeg	http://www.gutenberg.org/cache/epub/11718/pg11718.cover.small.jpg	2020-06-06 00:47:00.471181	ebooks/11718
177927	application/epub+zip	http://www.gutenberg.org/ebooks/11718.epub.noimages	2020-06-06 00:46:58.855853	ebooks/11718
399549	text/html	http://www.gutenberg.org/ebooks/11718.html.noimages	2020-06-06 00:46:58.592871	ebooks/11718
374739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11718/11718-8.txt	2006-07-01 04:04:20	ebooks/11718
177928	application/epub+zip	http://www.gutenberg.org/ebooks/11718.epub.images	2020-06-06 00:46:58.756841	ebooks/11718
703687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11718.kindle.noimages	2020-06-06 00:47:00.443111	ebooks/11718
141858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11718/11718-8.zip	2006-07-01 04:04:32	ebooks/11718
703692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11718.kindle.images	2020-06-06 00:46:59.651823	ebooks/11718
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/11718.rdf	2020-06-11 01:09:29.916172	ebooks/11718
374710	text/plain	http://www.gutenberg.org/ebooks/11718.txt.utf-8	2020-06-06 00:46:58.276865	ebooks/11718
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/11719.rdf	2020-06-11 01:09:29.944171	ebooks/11719
3946	image/jpeg	http://www.gutenberg.org/cache/epub/11719/pg11719.cover.small.jpg	2020-06-06 00:47:04.723077	ebooks/11719
1250504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11719.kindle.noimages	2020-06-06 00:47:04.675062	ebooks/11719
264173	application/zip	http://www.gutenberg.org/files/11719/11719.zip	2004-03-25 12:07:22	ebooks/11719
828141	application/zip	http://www.gutenberg.org/files/11719/11719-h.zip	2004-03-25 12:14:52	ebooks/11719
15340	image/jpeg	http://www.gutenberg.org/cache/epub/11719/pg11719.cover.medium.jpg	2020-06-06 00:47:04.767055	ebooks/11719
862434	application/epub+zip	http://www.gutenberg.org/ebooks/11719.epub.images	2020-06-06 00:47:01.187126	ebooks/11719
719667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11719/11719-h/11719-h.htm	2004-03-25 12:12:28	ebooks/11719
641260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11719/11719-8.txt	2004-03-25 12:07:22	ebooks/11719
303216	application/epub+zip	http://www.gutenberg.org/ebooks/11719.epub.noimages	2020-06-06 00:47:01.438119	ebooks/11719
641269	text/plain	http://www.gutenberg.org/ebooks/11719.txt.utf-8	2020-06-06 00:47:00.625127	ebooks/11719
264277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11719/11719-8.zip	2004-03-25 12:07:22	ebooks/11719
2317326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11719.kindle.images	2020-06-06 00:47:03.222078	ebooks/11719
641254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11719/11719.txt	2004-03-25 12:07:22	ebooks/11719
12767	image/jpeg	http://www.gutenberg.org/cache/epub/1172/pg1172.cover.medium.jpg	2020-06-01 00:39:35.001791	ebooks/1172
3354	image/jpeg	http://www.gutenberg.org/cache/epub/1172/pg1172.cover.small.jpg	2020-06-01 00:39:34.976799	ebooks/1172
243673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1172.kindle.noimages	2020-06-01 00:39:34.950793	ebooks/1172
99932	text/plain	http://www.gutenberg.org/ebooks/1172.txt.utf-8	2020-06-01 00:39:34.017821	ebooks/1172
39213	application/zip	http://www.gutenberg.org/files/1172/1172.zip	2008-08-16 14:15:42	ebooks/1172
110429	text/html; charset=us-ascii	http://www.gutenberg.org/files/1172/1172-h/1172-h.htm	2013-01-16 02:16:30	ebooks/1172
58541	application/epub+zip	http://www.gutenberg.org/ebooks/1172.epub.noimages	2020-06-01 00:39:34.327809	ebooks/1172
58541	application/epub+zip	http://www.gutenberg.org/ebooks/1172.epub.images	2020-06-01 00:39:34.197815	ebooks/1172
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/1172.rdf	2020-06-11 01:01:00.956207	ebooks/1172
243589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1172.kindle.images	2020-06-01 00:39:34.637792	ebooks/1172
40858	text/html; charset=us-ascii	http://www.gutenberg.org/files/1172/1172-h.zip	2013-01-16 02:17:40	ebooks/1172
99960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1172/1172.txt	2008-08-16 14:13:46	ebooks/1172
1752890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11720.kindle.noimages	2020-06-06 00:47:10.029006	ebooks/11720
12011	image/jpeg	http://www.gutenberg.org/cache/epub/11720/pg11720.cover.medium.jpg	2020-06-06 00:47:10.122996	ebooks/11720
993427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11720/11720.txt	2013-07-24 05:48:43	ebooks/11720
411994	application/epub+zip	http://www.gutenberg.org/ebooks/11720.epub.images	2020-06-06 00:47:05.664065	ebooks/11720
993406	text/plain	http://www.gutenberg.org/ebooks/11720.txt.utf-8	2020-06-06 00:47:04.939064	ebooks/11720
411994	application/epub+zip	http://www.gutenberg.org/ebooks/11720.epub.noimages	2020-06-06 00:47:05.997073	ebooks/11720
1061557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11720/11720-h/11720-h.htm	2013-07-24 05:47:29	ebooks/11720
371542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11720/11720.zip	2013-07-24 05:50:35	ebooks/11720
381738	application/zip	http://www.gutenberg.org/files/11720/11720-h.zip	2013-07-24 05:49:56	ebooks/11720
371584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11720/11720-8.zip	2013-07-24 05:50:29	ebooks/11720
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/11720.rdf	2020-06-11 01:09:29.97217	ebooks/11720
993433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11720/11720-8.txt	2013-07-24 05:49:03	ebooks/11720
3277	image/jpeg	http://www.gutenberg.org/cache/epub/11720/pg11720.cover.small.jpg	2020-06-06 00:47:10.079997	ebooks/11720
1752906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11720.kindle.images	2020-06-06 00:47:08.009058	ebooks/11720
716216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11721/11721.txt	2004-03-25 17:02:59	ebooks/11721
339230	application/epub+zip	http://www.gutenberg.org/ebooks/11721.epub.noimages	2020-06-06 00:47:11.612011	ebooks/11721
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/11721.rdf	2020-06-11 01:09:29.998169	ebooks/11721
4530	image/jpeg	http://www.gutenberg.org/cache/epub/11721/pg11721.cover.small.jpg	2020-06-06 00:47:14.889926	ebooks/11721
716221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11721/11721-8.txt	2004-03-25 17:02:59	ebooks/11721
283129	application/zip	http://www.gutenberg.org/files/11721/11721-8.zip	2004-03-25 17:02:59	ebooks/11721
283057	text/plain	http://www.gutenberg.org/files/11721/11721.zip	2004-03-25 17:02:59	ebooks/11721
716216	text/plain	http://www.gutenberg.org/ebooks/11721.txt.utf-8	2020-06-06 00:47:10.299997	ebooks/11721
791614	text/html	http://www.gutenberg.org/ebooks/11721.html.images	2020-06-06 00:47:10.875002	ebooks/11721
1326854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11721.kindle.noimages	2020-06-06 00:47:14.860928	ebooks/11721
19788	image/jpeg	http://www.gutenberg.org/cache/epub/11721/pg11721.cover.medium.jpg	2020-06-06 00:47:14.913928	ebooks/11721
339230	application/epub+zip	http://www.gutenberg.org/ebooks/11721.epub.images	2020-06-06 00:47:11.388981	ebooks/11721
1326862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11721.kindle.images	2020-06-06 00:47:13.234957	ebooks/11721
791614	text/html	http://www.gutenberg.org/ebooks/11721.html.noimages	2020-06-06 00:47:11.037003	ebooks/11721
2459815	application/epub+zip	http://www.gutenberg.org/ebooks/11722.epub.images	2020-06-06 00:47:15.516917	ebooks/11722
97744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11722/11722-h/11722-h.htm	2004-03-25 18:10:48	ebooks/11722
46897	application/epub+zip	http://www.gutenberg.org/ebooks/11722.epub.noimages	2020-06-06 00:47:15.755922	ebooks/11722
19097	text/plain	http://www.gutenberg.org/files/11722/11722.zip	2004-03-25 17:58:20	ebooks/11722
2417745	text/html	http://www.gutenberg.org/files/11722/11722-h.zip	2004-03-25 18:18:11	ebooks/11722
16827	image/jpeg	http://www.gutenberg.org/cache/epub/11722/pg11722.cover.medium.jpg	2020-06-06 00:47:19.070875	ebooks/11722
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/11722.rdf	2020-06-11 01:09:30.021186	ebooks/11722
4800227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11722.kindle.images	2020-06-06 00:47:18.623877	ebooks/11722
61248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11722/11722.txt	2004-03-25 17:58:20	ebooks/11722
201189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11722.kindle.noimages	2020-06-06 00:47:18.986885	ebooks/11722
61215	text/plain	http://www.gutenberg.org/ebooks/11722.txt.utf-8	2020-06-06 00:47:15.023939	ebooks/11722
4268	image/jpeg	http://www.gutenberg.org/cache/epub/11722/pg11722.cover.small.jpg	2020-06-06 00:47:19.028873	ebooks/11722
176159	application/epub+zip	http://www.gutenberg.org/ebooks/11723.epub.noimages	2020-06-06 00:47:19.931883	ebooks/11723
3284003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11723.kindle.images	2020-06-06 00:47:25.67601	ebooks/11723
146774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11723/11723-8.zip	2004-03-26 15:41:38	ebooks/11723
412192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11723/11723-h/11723-h.htm	2009-01-05 18:06:26	ebooks/11723
390203	text/plain	http://www.gutenberg.org/ebooks/11723.txt.utf-8	2020-06-06 00:47:19.209892	ebooks/11723
746107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11723.kindle.noimages	2020-06-06 00:47:26.57798	ebooks/11723
390235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11723/11723-8.txt	2004-03-26 15:41:38	ebooks/11723
390229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11723/11723.txt	2004-03-26 15:41:38	ebooks/11723
146754	application/zip	http://www.gutenberg.org/files/11723/11723.zip	2004-03-26 15:41:38	ebooks/11723
11310	image/jpeg	http://www.gutenberg.org/cache/epub/11723/pg11723.cover.medium.jpg	2020-06-06 00:47:26.676002	ebooks/11723
3091	image/jpeg	http://www.gutenberg.org/cache/epub/11723/pg11723.cover.small.jpg	2020-06-06 00:47:26.629981	ebooks/11723
1113419	application/epub+zip	http://www.gutenberg.org/ebooks/11723.epub.images	2020-06-06 00:47:19.731891	ebooks/11723
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/11723.rdf	2020-06-11 01:09:30.048167	ebooks/11723
1081849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11723/11723-h.zip	2009-01-05 18:10:14	ebooks/11723
295420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11724/11724-8.txt	2004-03-26 15:41:18	ebooks/11724
297581	text/plain	http://www.gutenberg.org/ebooks/11724.txt.utf-8	2020-06-06 00:47:26.838007	ebooks/11724
8105	image/jpeg	http://www.gutenberg.org/cache/epub/11724/pg11724.cover.medium.jpg	2020-06-06 00:47:28.962958	ebooks/11724
2323	image/jpeg	http://www.gutenberg.org/cache/epub/11724/pg11724.cover.small.jpg	2020-06-06 00:47:28.940977	ebooks/11724
115492	application/zip	http://www.gutenberg.org/files/11724/11724-8.zip	2004-03-26 15:41:19	ebooks/11724
143957	application/epub+zip	http://www.gutenberg.org/ebooks/11724.epub.images	2020-06-06 00:47:27.361994	ebooks/11724
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/11724.rdf	2020-06-11 01:09:30.071168	ebooks/11724
328443	text/html	http://www.gutenberg.org/ebooks/11724.html.noimages	2020-06-06 00:47:27.202011	ebooks/11724
328443	text/html	http://www.gutenberg.org/ebooks/11724.html.images	2020-06-06 00:47:27.129007	ebooks/11724
575737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11724.kindle.noimages	2020-06-06 00:47:28.914962	ebooks/11724
143957	application/epub+zip	http://www.gutenberg.org/ebooks/11724.epub.noimages	2020-06-06 00:47:27.474003	ebooks/11724
575745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11724.kindle.images	2020-06-06 00:47:28.195959	ebooks/11724
147842	text/plain	http://www.gutenberg.org/files/11725/11725.zip	2004-03-26 16:33:35	ebooks/11725
4522	image/jpeg	http://www.gutenberg.org/cache/epub/11725/pg11725.cover.small.jpg	2020-06-06 00:47:31.680912	ebooks/11725
414928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11725/11725-h/11725-h.htm	2004-03-26 16:42:55	ebooks/11725
380978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11725/11725-8.txt	2004-03-26 16:33:34	ebooks/11725
380988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11725/11725.txt	2004-03-26 16:33:34	ebooks/11725
24172	image/jpeg	http://www.gutenberg.org/cache/epub/11725/pg11725.cover.medium.jpg	2020-06-06 00:47:31.718924	ebooks/11725
327250	application/epub+zip	http://www.gutenberg.org/ebooks/11725.epub.images	2020-06-06 00:47:29.636958	ebooks/11725
390532	text/html	http://www.gutenberg.org/files/11725/11725-h.zip	2004-03-26 16:45:36	ebooks/11725
767540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11725.kindle.noimages	2020-06-06 00:47:31.637936	ebooks/11725
381080	text/plain	http://www.gutenberg.org/ebooks/11725.txt.utf-8	2020-06-06 00:47:29.079969	ebooks/11725
147985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11725/11725-8.zip	2004-03-26 16:33:34	ebooks/11725
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/11725.rdf	2020-06-11 01:09:30.097171	ebooks/11725
1046458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11725.kindle.images	2020-06-06 00:47:30.76595	ebooks/11725
187524	application/epub+zip	http://www.gutenberg.org/ebooks/11725.epub.noimages	2020-06-06 00:47:29.846959	ebooks/11725
560955	application/epub+zip	http://www.gutenberg.org/ebooks/11726.epub.images	2020-06-06 00:47:32.281924	ebooks/11726
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/11726.rdf	2020-06-11 01:09:30.123169	ebooks/11726
237669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11726.kindle.noimages	2020-06-06 00:47:37.46684	ebooks/11726
78769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11726/11726.txt	2004-03-29 23:37:09	ebooks/11726
33134	text/plain	http://www.gutenberg.org/files/11726/11726.zip	2004-03-29 23:38:53	ebooks/11726
98852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11726/11726-h/11726-h.htm	2004-03-29 23:40:42	ebooks/11726
78750	text/plain	http://www.gutenberg.org/ebooks/11726.txt.utf-8	2020-06-06 00:47:31.859928	ebooks/11726
33159	application/zip	http://www.gutenberg.org/files/11726/11726-8.zip	2004-03-29 23:39:03	ebooks/11726
1398542	application/zip	http://www.gutenberg.org/files/11726/11726-h.zip	2004-03-29 23:41:25	ebooks/11726
59397	application/epub+zip	http://www.gutenberg.org/ebooks/11726.epub.noimages	2020-06-06 00:47:32.457923	ebooks/11726
16427	image/jpeg	http://www.gutenberg.org/cache/epub/11726/pg11726.cover.medium.jpg	2020-06-06 00:47:37.537839	ebooks/11726
78775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11726/11726-8.txt	2004-03-29 23:38:27	ebooks/11726
3744	image/jpeg	http://www.gutenberg.org/cache/epub/11726/pg11726.cover.small.jpg	2020-06-06 00:47:37.503843	ebooks/11726
1933533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11726.kindle.images	2020-06-06 00:47:37.120849	ebooks/11726
554427	text/html	http://www.gutenberg.org/ebooks/11727.html.noimages	2020-06-06 00:47:38.083831	ebooks/11727
208226	application/zip	http://www.gutenberg.org/files/11727/11727-8.zip	2005-08-13 07:33:00	ebooks/11727
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/11727.rdf	2020-06-11 01:09:30.148176	ebooks/11727
554427	text/html	http://www.gutenberg.org/ebooks/11727.html.images	2020-06-06 00:47:37.968836	ebooks/11727
208124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11727/11727.zip	2005-08-13 07:32:50	ebooks/11727
251904	application/epub+zip	http://www.gutenberg.org/ebooks/11727.epub.images	2020-06-06 00:47:38.303844	ebooks/11727
19757	image/jpeg	http://www.gutenberg.org/cache/epub/11727/pg11727.cover.medium.jpg	2020-06-06 00:47:40.595096	ebooks/11727
978132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11727.kindle.images	2020-06-06 00:47:39.484113	ebooks/11727
524345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11727/11727.txt	2005-08-13 07:32:40	ebooks/11727
978124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11727.kindle.noimages	2020-06-06 00:47:40.541103	ebooks/11727
4045	image/jpeg	http://www.gutenberg.org/cache/epub/11727/pg11727.cover.small.jpg	2020-06-06 00:47:40.569103	ebooks/11727
524385	text/plain	http://www.gutenberg.org/ebooks/11727.txt.utf-8	2020-06-06 00:47:37.676845	ebooks/11727
524349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11727/11727-8.txt	2005-08-13 07:32:34	ebooks/11727
251904	application/epub+zip	http://www.gutenberg.org/ebooks/11727.epub.noimages	2020-06-06 00:47:38.439848	ebooks/11727
414919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11728/11728.txt	2004-03-27 00:30:54	ebooks/11728
978964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11728.kindle.images	2020-06-06 00:47:42.536087	ebooks/11728
4214	image/jpeg	http://www.gutenberg.org/cache/epub/11728/pg11728.cover.small.jpg	2020-06-06 00:47:43.54206	ebooks/11728
414872	text/plain	http://www.gutenberg.org/ebooks/11728.txt.utf-8	2020-06-06 00:47:40.713135	ebooks/11728
148911	text/plain	http://www.gutenberg.org/files/11728/11728.zip	2004-03-27 00:30:54	ebooks/11728
16849	application/rdf+xml	http://www.gutenberg.org/ebooks/11728.rdf	2020-06-11 01:09:30.179176	ebooks/11728
17156	image/jpeg	http://www.gutenberg.org/cache/epub/11728/pg11728.cover.medium.jpg	2020-06-06 00:47:43.671075	ebooks/11728
148937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11728/11728-8.zip	2004-03-27 00:30:54	ebooks/11728
257297	application/zip	http://www.gutenberg.org/files/11728/11728-h.zip	2004-03-27 00:37:19	ebooks/11728
443413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11728/11728-h/11728-h.htm	2004-03-27 00:35:32	ebooks/11728
414898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11728/11728-8.txt	2004-03-27 00:30:53	ebooks/11728
282788	application/epub+zip	http://www.gutenberg.org/ebooks/11728.epub.images	2020-06-06 00:47:41.154106	ebooks/11728
182864	application/epub+zip	http://www.gutenberg.org/ebooks/11728.epub.noimages	2020-06-06 00:47:41.382111	ebooks/11728
766324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11728.kindle.noimages	2020-06-06 00:47:43.484102	ebooks/11728
502637	application/epub+zip	http://www.gutenberg.org/ebooks/11729.epub.images	2020-06-06 00:47:45.630064	ebooks/11729
1155693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11729/11729-8.txt	2004-03-27 16:30:57	ebooks/11729
1963821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11729.kindle.images	2020-06-06 00:47:48.346035	ebooks/11729
4142	image/jpeg	http://www.gutenberg.org/cache/epub/11729/pg11729.cover.small.jpg	2020-06-06 00:47:50.75697	ebooks/11729
1155687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11729/11729.txt	2004-03-27 16:30:57	ebooks/11729
502637	application/epub+zip	http://www.gutenberg.org/ebooks/11729.epub.noimages	2020-06-06 00:47:45.941074	ebooks/11729
1292352	text/html	http://www.gutenberg.org/ebooks/11729.html.noimages	2020-06-06 00:47:45.045078	ebooks/11729
1963805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11729.kindle.noimages	2020-06-06 00:47:50.726977	ebooks/11729
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/11729.rdf	2020-06-11 01:09:30.20717	ebooks/11729
15214	image/jpeg	http://www.gutenberg.org/cache/epub/11729/pg11729.cover.medium.jpg	2020-06-06 00:47:50.780968	ebooks/11729
1292352	text/html	http://www.gutenberg.org/ebooks/11729.html.images	2020-06-06 00:47:44.674053	ebooks/11729
1155812	text/plain	http://www.gutenberg.org/ebooks/11729.txt.utf-8	2020-06-06 00:47:43.86308	ebooks/11729
433666	application/zip	http://www.gutenberg.org/files/11729/11729-8.zip	2004-03-27 16:30:57	ebooks/11729
433380	application/zip	http://www.gutenberg.org/files/11729/11729.zip	2004-03-27 16:30:58	ebooks/11729
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/1173.rdf	2020-06-11 01:01:00.982208	ebooks/1173
116460	application/epub+zip	http://www.gutenberg.org/ebooks/1173.epub.noimages	2020-06-01 00:39:35.543797	ebooks/1173
9396	image/jpeg	http://www.gutenberg.org/cache/epub/1173/pg1173.cover.medium.jpg	2020-06-01 00:39:36.743761	ebooks/1173
235709	text/plain	http://www.gutenberg.org/ebooks/1173.txt.utf-8	2020-06-01 00:39:35.116779	ebooks/1173
2751	image/jpeg	http://www.gutenberg.org/cache/epub/1173/pg1173.cover.small.jpg	2020-06-01 00:39:36.716778	ebooks/1173
116460	application/epub+zip	http://www.gutenberg.org/ebooks/1173.epub.images	2020-06-01 00:39:35.381775	ebooks/1173
471440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1173.kindle.images	2020-06-01 00:39:36.11779	ebooks/1173
235737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1173/1173.txt	2008-08-20 07:33:20	ebooks/1173
471424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1173.kindle.noimages	2020-06-01 00:39:36.68878	ebooks/1173
95718	text/html; charset=us-ascii	http://www.gutenberg.org/files/1173/1173-h.zip	2013-01-16 02:21:22	ebooks/1173
92970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1173/1173.zip	2008-08-20 07:34:10	ebooks/1173
263374	text/html; charset=us-ascii	http://www.gutenberg.org/files/1173/1173-h/1173-h.htm	2013-01-16 02:20:20	ebooks/1173
267216	text/html	http://www.gutenberg.org/ebooks/11730.html.noimages	2020-06-06 00:47:51.106968	ebooks/11730
254599	text/plain	http://www.gutenberg.org/ebooks/11730.txt.utf-8	2020-06-06 00:47:50.895984	ebooks/11730
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/11730.rdf	2020-06-11 01:09:30.233169	ebooks/11730
254564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11730/11730.txt	2004-03-27 16:52:27	ebooks/11730
98597	text/plain	http://www.gutenberg.org/files/11730/11730.zip	2004-03-27 16:52:28	ebooks/11730
3648	image/jpeg	http://www.gutenberg.org/cache/epub/11730/pg11730.cover.small.jpg	2020-06-06 00:47:52.400952	ebooks/11730
98695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11730/11730-8.zip	2004-03-27 16:52:27	ebooks/11730
267216	text/html	http://www.gutenberg.org/ebooks/11730.html.images	2020-06-06 00:47:51.044005	ebooks/11730
124313	application/epub+zip	http://www.gutenberg.org/ebooks/11730.epub.images	2020-06-06 00:47:51.221968	ebooks/11730
14047	image/jpeg	http://www.gutenberg.org/cache/epub/11730/pg11730.cover.medium.jpg	2020-06-06 00:47:52.423953	ebooks/11730
491413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11730.kindle.images	2020-06-06 00:47:51.830012	ebooks/11730
254568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11730/11730-8.txt	2004-03-27 16:52:27	ebooks/11730
491406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11730.kindle.noimages	2020-06-06 00:47:52.374963	ebooks/11730
124314	application/epub+zip	http://www.gutenberg.org/ebooks/11730.epub.noimages	2020-06-06 00:47:51.291981	ebooks/11730
361062	application/zip	http://www.gutenberg.org/files/11731/11731-h.zip	2004-03-27 17:24:39	ebooks/11731
146212	application/zip	http://www.gutenberg.org/files/11731/11731.zip	2004-03-27 17:15:48	ebooks/11731
393763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11731/11731-h/11731-h.htm	2004-03-27 17:21:48	ebooks/11731
376436	text/plain	http://www.gutenberg.org/ebooks/11731.txt.utf-8	2020-06-06 00:47:52.537964	ebooks/11731
697285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11731.kindle.noimages	2020-06-06 00:47:54.785917	ebooks/11731
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/11731.rdf	2020-06-11 01:09:30.257167	ebooks/11731
13501	image/jpeg	http://www.gutenberg.org/cache/epub/11731/pg11731.cover.medium.jpg	2020-06-06 00:47:54.857918	ebooks/11731
176277	application/epub+zip	http://www.gutenberg.org/ebooks/11731.epub.noimages	2020-06-06 00:47:53.058975	ebooks/11731
1135870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11731.kindle.images	2020-06-06 00:47:53.983033	ebooks/11731
396338	application/epub+zip	http://www.gutenberg.org/ebooks/11731.epub.images	2020-06-06 00:47:52.891982	ebooks/11731
2983	image/jpeg	http://www.gutenberg.org/cache/epub/11731/pg11731.cover.small.jpg	2020-06-06 00:47:54.822928	ebooks/11731
376469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11731/11731.txt	2004-03-27 17:15:48	ebooks/11731
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11732.rdf	2020-06-11 01:09:30.283168	ebooks/11732
103126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11732/11732-8.txt	2004-03-27 18:51:26	ebooks/11732
103124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11732/11732.txt	2004-03-27 18:51:26	ebooks/11732
103099	text/plain	http://www.gutenberg.org/ebooks/11732.txt.utf-8	2020-06-06 00:47:54.988984	ebooks/11732
43581	text/plain	http://www.gutenberg.org/files/11732/11732.zip	2004-03-27 18:51:26	ebooks/11732
4127	image/jpeg	http://www.gutenberg.org/cache/epub/11732/pg11732.cover.small.jpg	2020-06-06 00:48:01.006855	ebooks/11732
43610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11732/11732-8.zip	2004-03-27 18:51:26	ebooks/11732
284750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11732.kindle.noimages	2020-06-06 00:48:00.969848	ebooks/11732
113261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11732/11732-h/11732-h.htm	2004-03-27 18:54:18	ebooks/11732
696650	application/epub+zip	http://www.gutenberg.org/ebooks/11732.epub.images	2020-06-06 00:47:55.48292	ebooks/11732
18422	image/jpeg	http://www.gutenberg.org/cache/epub/11732/pg11732.cover.medium.jpg	2020-06-06 00:48:01.041835	ebooks/11732
2063277	text/html	http://www.gutenberg.org/files/11732/11732-h.zip	2004-03-27 18:57:26	ebooks/11732
70816	application/epub+zip	http://www.gutenberg.org/ebooks/11732.epub.noimages	2020-06-06 00:47:55.666911	ebooks/11732
2438672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11732.kindle.images	2020-06-06 00:48:00.593846	ebooks/11732
136652	application/epub+zip	http://www.gutenberg.org/ebooks/11733.epub.noimages	2020-06-06 00:48:01.705848	ebooks/11733
290853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11733/11733-8.txt	2004-03-28 01:04:53	ebooks/11733
565252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11733.kindle.noimages	2020-06-06 00:48:03.046839	ebooks/11733
136652	application/epub+zip	http://www.gutenberg.org/ebooks/11733.epub.images	2020-06-06 00:48:01.467843	ebooks/11733
114323	application/zip	http://www.gutenberg.org/files/11733/11733-8.zip	2004-03-28 01:04:53	ebooks/11733
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/11733.rdf	2020-06-11 01:09:30.311165	ebooks/11733
306983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11733/11733-h/11733-h.htm	2004-03-28 01:10:32	ebooks/11733
3393	image/jpeg	http://www.gutenberg.org/cache/epub/11733/pg11733.cover.small.jpg	2020-06-06 00:48:03.079816	ebooks/11733
290832	text/plain	http://www.gutenberg.org/ebooks/11733.txt.utf-8	2020-06-06 00:48:01.184865	ebooks/11733
12932	image/jpeg	http://www.gutenberg.org/cache/epub/11733/pg11733.cover.medium.jpg	2020-06-06 00:48:03.108819	ebooks/11733
565264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11733.kindle.images	2020-06-06 00:48:02.374819	ebooks/11733
114285	text/plain	http://www.gutenberg.org/files/11733/11733.zip	2004-03-28 01:04:54	ebooks/11733
117115	application/zip	http://www.gutenberg.org/files/11733/11733-h.zip	2004-03-28 01:11:23	ebooks/11733
290847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11733/11733.txt	2004-03-28 01:04:53	ebooks/11733
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/11734.rdf	2020-06-11 01:09:30.337165	ebooks/11734
17793	image/jpeg	http://www.gutenberg.org/cache/epub/11734/pg11734.cover.medium.jpg	2020-06-06 00:48:28.248996	ebooks/11734
3922	image/jpeg	http://www.gutenberg.org/cache/epub/11734/pg11734.cover.small.jpg	2020-06-06 00:48:28.205995	ebooks/11734
257816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11734/11734.txt	2004-03-28 18:11:24	ebooks/11734
272420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11734/11734-h/11734-h.htm	2004-03-28 18:11:24	ebooks/11734
7942121	application/epub+zip	http://www.gutenberg.org/ebooks/11734.epub.images	2020-06-06 00:48:12.39193	ebooks/11734
257709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11734/11734-8.txt	2004-03-28 18:11:24	ebooks/11734
125638	application/epub+zip	http://www.gutenberg.org/ebooks/11734.epub.noimages	2020-06-06 00:48:12.519897	ebooks/11734
257748	text/plain	http://www.gutenberg.org/ebooks/11734.txt.utf-8	2020-06-06 00:48:03.244864	ebooks/11734
14383213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11734.kindle.images	2020-06-06 00:48:27.540998	ebooks/11734
515538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11734.kindle.noimages	2020-06-06 00:48:28.155005	ebooks/11734
96010	application/zip	http://www.gutenberg.org/files/11734/11734-8.zip	2004-03-28 18:11:24	ebooks/11734
8210294	text/html	http://www.gutenberg.org/files/11734/11734-h.zip	2004-03-28 18:11:24	ebooks/11734
95948	text/plain	http://www.gutenberg.org/files/11734/11734.zip	2004-03-28 18:11:24	ebooks/11734
13934158	text/html	http://www.gutenberg.org/files/11735/11735-h.zip	2004-03-28 18:11:30	ebooks/11735
490566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11735.kindle.noimages	2020-06-06 00:49:01.305066	ebooks/11735
252945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11735/11735.txt	2004-03-28 18:11:30	ebooks/11735
252890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11735/11735-8.txt	2004-03-28 18:11:30	ebooks/11735
252918	text/plain	http://www.gutenberg.org/ebooks/11735.txt.utf-8	2020-06-06 00:48:28.40002	ebooks/11735
119538	application/epub+zip	http://www.gutenberg.org/ebooks/11735.epub.noimages	2020-06-06 00:48:44.052988	ebooks/11735
16908	image/jpeg	http://www.gutenberg.org/cache/epub/11735/pg11735.cover.medium.jpg	2020-06-06 00:49:01.385082	ebooks/11735
22019255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11735.kindle.images	2020-06-06 00:49:00.744084	ebooks/11735
91875	application/zip	http://www.gutenberg.org/files/11735/11735-8.zip	2004-03-28 18:11:30	ebooks/11735
91838	application/zip	http://www.gutenberg.org/files/11735/11735.zip	2004-03-28 18:11:30	ebooks/11735
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/11735.rdf	2020-06-11 01:09:30.363193	ebooks/11735
13152190	application/epub+zip	http://www.gutenberg.org/ebooks/11735.epub.images	2020-06-06 00:48:43.92999	ebooks/11735
264756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11735/11735-h/11735-h.htm	2004-03-28 18:11:30	ebooks/11735
3723	image/jpeg	http://www.gutenberg.org/cache/epub/11735/pg11735.cover.small.jpg	2020-06-06 00:49:01.348076	ebooks/11735
93405	application/zip	http://www.gutenberg.org/files/11736/11736.zip	2004-03-28 18:11:36	ebooks/11736
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/11736.rdf	2020-06-11 01:09:30.38917	ebooks/11736
10984210	text/html	http://www.gutenberg.org/files/11736/11736-h.zip	2004-03-28 18:11:36	ebooks/11736
249157	text/plain	http://www.gutenberg.org/ebooks/11736.txt.utf-8	2020-06-06 00:49:01.5271	ebooks/11736
93435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11736/11736-8.zip	2004-03-28 18:11:36	ebooks/11736
249125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11736/11736-8.txt	2004-03-28 18:11:36	ebooks/11736
19004648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11736.kindle.images	2020-06-06 00:49:31.370889	ebooks/11736
262961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11736/11736-h/11736-h.htm	2004-03-28 18:11:36	ebooks/11736
497155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11736.kindle.noimages	2020-06-06 00:49:31.948902	ebooks/11736
11664653	application/epub+zip	http://www.gutenberg.org/ebooks/11736.epub.images	2020-06-06 00:49:16.099878	ebooks/11736
16843	image/jpeg	http://www.gutenberg.org/cache/epub/11736/pg11736.cover.medium.jpg	2020-06-06 00:49:32.032885	ebooks/11736
124039	application/epub+zip	http://www.gutenberg.org/ebooks/11736.epub.noimages	2020-06-06 00:49:16.234892	ebooks/11736
249227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11736/11736.txt	2004-03-28 18:11:36	ebooks/11736
3730	image/jpeg	http://www.gutenberg.org/cache/epub/11736/pg11736.cover.small.jpg	2020-06-06 00:49:31.993876	ebooks/11736
51238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11737/11737-8.zip	2004-03-28 18:11:40	ebooks/11737
155610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11737/11737-h/11737-h.htm	2004-03-28 18:11:40	ebooks/11737
1100315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11737.kindle.images	2020-06-06 00:49:34.110847	ebooks/11737
468644	application/zip	http://www.gutenberg.org/files/11737/11737-h.zip	2004-03-28 18:11:40	ebooks/11737
474583	application/epub+zip	http://www.gutenberg.org/ebooks/11737.epub.images	2020-06-06 00:49:32.55192	ebooks/11737
51209	application/zip	http://www.gutenberg.org/files/11737/11737.zip	2004-03-28 18:11:40	ebooks/11737
127713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11737/11737.txt	2004-03-28 18:11:40	ebooks/11737
309728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11737.kindle.noimages	2020-06-06 00:49:34.58586	ebooks/11737
11571	image/jpeg	http://www.gutenberg.org/cache/epub/11737/pg11737.cover.medium.jpg	2020-06-06 00:49:34.666849	ebooks/11737
71576	application/epub+zip	http://www.gutenberg.org/ebooks/11737.epub.noimages	2020-06-06 00:49:32.674873	ebooks/11737
3103	image/jpeg	http://www.gutenberg.org/cache/epub/11737/pg11737.cover.small.jpg	2020-06-06 00:49:34.627861	ebooks/11737
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/11737.rdf	2020-06-11 01:09:30.417165	ebooks/11737
127722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11737/11737-8.txt	2004-03-28 18:11:40	ebooks/11737
127698	text/plain	http://www.gutenberg.org/ebooks/11737.txt.utf-8	2020-06-06 00:49:32.178892	ebooks/11737
148471	application/epub+zip	http://www.gutenberg.org/ebooks/11738.epub.noimages	2020-06-06 00:49:35.271866	ebooks/11738
119753	application/zip	http://www.gutenberg.org/files/11738/11738-8.zip	2004-03-28 18:11:40	ebooks/11738
148470	application/epub+zip	http://www.gutenberg.org/ebooks/11738.epub.images	2020-06-06 00:49:35.111858	ebooks/11738
320734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11738/11738.txt	2004-03-28 18:11:40	ebooks/11738
637662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11738.kindle.images	2020-06-06 00:49:36.011823	ebooks/11738
637655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11738.kindle.noimages	2020-06-06 00:49:36.74684	ebooks/11738
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/11738.rdf	2020-06-11 01:09:30.444168	ebooks/11738
21904	image/jpeg	http://www.gutenberg.org/cache/epub/11738/pg11738.cover.medium.jpg	2020-06-06 00:49:36.817823	ebooks/11738
321172	text/plain	http://www.gutenberg.org/ebooks/11738.txt.utf-8	2020-06-06 00:49:34.811883	ebooks/11738
354972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11738/11738-h/11738-h.htm	2004-03-28 18:11:40	ebooks/11738
320743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11738/11738-8.txt	2004-03-28 18:11:40	ebooks/11738
119577	application/zip	http://www.gutenberg.org/files/11738/11738.zip	2004-03-28 18:11:40	ebooks/11738
124098	application/zip	http://www.gutenberg.org/files/11738/11738-h.zip	2004-03-28 18:11:40	ebooks/11738
4959	image/jpeg	http://www.gutenberg.org/cache/epub/11738/pg11738.cover.small.jpg	2020-06-06 00:49:36.783817	ebooks/11738
268247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11739.kindle.noimages	2020-06-06 00:49:37.842097	ebooks/11739
65623	application/epub+zip	http://www.gutenberg.org/ebooks/11739.epub.noimages	2020-06-06 00:49:37.243153	ebooks/11739
122004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11739/11739-h/11739-h.htm	2004-03-28 18:11:42	ebooks/11739
44651	application/zip	http://www.gutenberg.org/files/11739/11739-h.zip	2004-03-28 18:11:42	ebooks/11739
18512	image/jpeg	http://www.gutenberg.org/cache/epub/11739/pg11739.cover.medium.jpg	2020-06-06 00:49:37.894103	ebooks/11739
43365	text/plain	http://www.gutenberg.org/files/11739/11739.zip	2004-03-28 18:11:42	ebooks/11739
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/11739.rdf	2020-06-11 01:09:30.473161	ebooks/11739
118399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11739/11739-8.txt	2004-03-28 18:11:42	ebooks/11739
43484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11739/11739-8.zip	2004-03-28 18:11:42	ebooks/11739
268255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11739.kindle.images	2020-06-06 00:49:37.540131	ebooks/11739
4147	image/jpeg	http://www.gutenberg.org/cache/epub/11739/pg11739.cover.small.jpg	2020-06-06 00:49:37.869096	ebooks/11739
65623	application/epub+zip	http://www.gutenberg.org/ebooks/11739.epub.images	2020-06-06 00:49:37.120118	ebooks/11739
118390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11739/11739.txt	2004-03-28 18:11:42	ebooks/11739
118513	text/plain	http://www.gutenberg.org/ebooks/11739.txt.utf-8	2020-06-06 00:49:36.947112	ebooks/11739
759432	text/plain	http://www.gutenberg.org/ebooks/1174.txt.utf-8	2020-06-01 00:39:36.869783	ebooks/1174
1324836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1174.kindle.noimages	2020-06-01 00:39:40.541708	ebooks/1174
826781	text/html; charset=us-ascii	http://www.gutenberg.org/files/1174/1174-h/1174-h.htm	2019-12-26 06:05:28	ebooks/1174
2777	image/jpeg	http://www.gutenberg.org/cache/epub/1174/pg1174.cover.small.jpg	2020-06-01 00:39:40.571717	ebooks/1174
328164	application/epub+zip	http://www.gutenberg.org/ebooks/1174.epub.noimages	2020-06-01 00:39:37.688788	ebooks/1174
1324848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1174.kindle.images	2020-06-01 00:39:39.113726	ebooks/1174
10219	image/jpeg	http://www.gutenberg.org/cache/epub/1174/pg1174.cover.medium.jpg	2020-06-01 00:39:40.598717	ebooks/1174
759460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1174/1174.txt	2019-12-26 06:05:28	ebooks/1174
288779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1174/1174.zip	2019-12-26 06:05:40	ebooks/1174
296213	text/html; charset=us-ascii	http://www.gutenberg.org/files/1174/1174-h.zip	2019-12-26 06:05:42	ebooks/1174
328164	application/epub+zip	http://www.gutenberg.org/ebooks/1174.epub.images	2020-06-01 00:39:37.39578	ebooks/1174
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/1174.rdf	2020-06-11 01:01:01.008223	ebooks/1174
41408	text/plain	http://www.gutenberg.org/files/11740/11740.zip	2004-03-28 18:11:42	ebooks/11740
549462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11740.kindle.images	2020-06-06 00:49:39.496079	ebooks/11740
296102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11740.kindle.noimages	2020-06-06 00:49:39.881073	ebooks/11740
100266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11740/11740-8.txt	2004-03-28 18:11:42	ebooks/11740
100237	text/plain	http://www.gutenberg.org/ebooks/11740.txt.utf-8	2020-06-06 00:49:38.011095	ebooks/11740
72178	application/epub+zip	http://www.gutenberg.org/ebooks/11740.epub.noimages	2020-06-06 00:49:38.442093	ebooks/11740
25098	image/jpeg	http://www.gutenberg.org/cache/epub/11740/pg11740.cover.medium.jpg	2020-06-06 00:49:39.945079	ebooks/11740
4686	image/jpeg	http://www.gutenberg.org/cache/epub/11740/pg11740.cover.small.jpg	2020-06-06 00:49:39.914069	ebooks/11740
115117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11740/11740-h/11740-h.htm	2004-03-28 18:11:42	ebooks/11740
198769	application/zip	http://www.gutenberg.org/files/11740/11740-h.zip	2004-03-28 18:11:42	ebooks/11740
100258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11740/11740.txt	2004-03-28 18:11:42	ebooks/11740
170654	application/epub+zip	http://www.gutenberg.org/ebooks/11740.epub.images	2020-06-06 00:49:38.281091	ebooks/11740
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11740.rdf	2020-06-11 01:09:30.499166	ebooks/11740
41432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11740/11740-8.zip	2004-03-28 18:11:42	ebooks/11740
296530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11741.kindle.noimages	2020-06-06 00:49:41.639054	ebooks/11741
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/11741.rdf	2020-06-11 01:09:30.525165	ebooks/11741
4680	image/jpeg	http://www.gutenberg.org/cache/epub/11741/pg11741.cover.small.jpg	2020-06-06 00:49:41.67207	ebooks/11741
72566	application/epub+zip	http://www.gutenberg.org/ebooks/11741.epub.noimages	2020-06-06 00:49:40.497071	ebooks/11741
100263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11741/11741.txt	2004-03-28 18:11:42	ebooks/11741
41279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11741/11741-8.zip	2004-03-28 18:11:42	ebooks/11741
100251	text/plain	http://www.gutenberg.org/ebooks/11741.txt.utf-8	2020-06-06 00:49:40.076105	ebooks/11741
25465	image/jpeg	http://www.gutenberg.org/cache/epub/11741/pg11741.cover.medium.jpg	2020-06-06 00:49:41.703059	ebooks/11741
113105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11741/11741-h/11741-h.htm	2004-03-28 18:11:42	ebooks/11741
140804	application/epub+zip	http://www.gutenberg.org/ebooks/11741.epub.images	2020-06-06 00:49:40.334094	ebooks/11741
240616	application/zip	http://www.gutenberg.org/files/11741/11741-h.zip	2004-03-28 18:11:42	ebooks/11741
100268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11741/11741-8.txt	2004-03-28 18:11:42	ebooks/11741
515196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11741.kindle.images	2020-06-06 00:49:41.263086	ebooks/11741
41240	application/zip	http://www.gutenberg.org/files/11741/11741.zip	2004-03-28 18:11:42	ebooks/11741
98002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11742/11742.txt	2004-03-28 18:11:42	ebooks/11742
245001	text/html	http://www.gutenberg.org/files/11742/11742-h.zip	2004-03-28 18:11:42	ebooks/11742
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/11742.rdf	2020-06-11 01:09:30.551162	ebooks/11742
107387	application/epub+zip	http://www.gutenberg.org/ebooks/11742.epub.images	2020-06-06 00:49:42.084054	ebooks/11742
25410	image/jpeg	http://www.gutenberg.org/cache/epub/11742/pg11742.cover.medium.jpg	2020-06-06 00:49:43.484074	ebooks/11742
39978	text/plain	http://www.gutenberg.org/files/11742/11742.zip	2004-03-28 18:11:42	ebooks/11742
97974	text/plain	http://www.gutenberg.org/ebooks/11742.txt.utf-8	2020-06-06 00:49:41.826045	ebooks/11742
291662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11742.kindle.noimages	2020-06-06 00:49:43.419043	ebooks/11742
71446	application/epub+zip	http://www.gutenberg.org/ebooks/11742.epub.noimages	2020-06-06 00:49:42.333057	ebooks/11742
4698	image/jpeg	http://www.gutenberg.org/cache/epub/11742/pg11742.cover.small.jpg	2020-06-06 00:49:43.453027	ebooks/11742
448979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11742.kindle.images	2020-06-06 00:49:43.043031	ebooks/11742
110809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11742/11742-h/11742-h.htm	2004-03-28 18:11:42	ebooks/11742
40008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11742/11742-8.zip	2004-03-28 18:11:42	ebooks/11742
98002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11742/11742-8.txt	2004-03-28 18:11:42	ebooks/11742
95820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11743/11743.txt	2004-03-28 18:11:42	ebooks/11743
39275	application/zip	http://www.gutenberg.org/files/11743/11743-8.zip	2004-03-28 18:11:42	ebooks/11743
477802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11743.kindle.images	2020-06-06 00:49:44.657011	ebooks/11743
112952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11743/11743-h/11743-h.htm	2004-03-28 18:11:42	ebooks/11743
284969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11743.kindle.noimages	2020-06-06 00:49:44.986016	ebooks/11743
25452	image/jpeg	http://www.gutenberg.org/cache/epub/11743/pg11743.cover.medium.jpg	2020-06-06 00:49:45.050019	ebooks/11743
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/11743.rdf	2020-06-11 01:09:30.577166	ebooks/11743
95816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11743/11743-8.txt	2004-03-28 18:11:42	ebooks/11743
4725	image/jpeg	http://www.gutenberg.org/cache/epub/11743/pg11743.cover.small.jpg	2020-06-06 00:49:45.019044	ebooks/11743
122278	application/epub+zip	http://www.gutenberg.org/ebooks/11743.epub.images	2020-06-06 00:49:43.858023	ebooks/11743
70437	application/epub+zip	http://www.gutenberg.org/ebooks/11743.epub.noimages	2020-06-06 00:49:44.016026	ebooks/11743
182887	application/zip	http://www.gutenberg.org/files/11743/11743-h.zip	2004-03-28 18:11:42	ebooks/11743
95788	text/plain	http://www.gutenberg.org/ebooks/11743.txt.utf-8	2020-06-06 00:49:43.614027	ebooks/11743
39264	text/plain	http://www.gutenberg.org/files/11743/11743.zip	2004-03-28 18:11:42	ebooks/11743
215381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11744.kindle.noimages	2020-06-06 00:49:46.532048	ebooks/11744
29196	application/zip	http://www.gutenberg.org/files/11744/11744-8.zip	2004-03-28 18:11:44	ebooks/11744
55245	application/epub+zip	http://www.gutenberg.org/ebooks/11744.epub.noimages	2020-06-06 00:49:45.665002	ebooks/11744
85059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11744/11744-h/11744-h.htm	2004-03-28 18:11:44	ebooks/11744
84532	application/zip	http://www.gutenberg.org/files/11744/11744-h.zip	2004-03-28 18:11:44	ebooks/11744
3164	image/jpeg	http://www.gutenberg.org/cache/epub/11744/pg11744.cover.small.jpg	2020-06-06 00:49:46.56099	ebooks/11744
74690	text/plain	http://www.gutenberg.org/ebooks/11744.txt.utf-8	2020-06-06 00:49:45.172014	ebooks/11744
13300	image/jpeg	http://www.gutenberg.org/cache/epub/11744/pg11744.cover.medium.jpg	2020-06-06 00:49:46.587999	ebooks/11744
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/11744.rdf	2020-06-11 01:09:30.610167	ebooks/11744
73149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11744/11744.txt	2004-03-28 18:11:44	ebooks/11744
28700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11744/11744.zip	2004-03-28 18:11:44	ebooks/11744
266759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11744.kindle.images	2020-06-06 00:49:46.263993	ebooks/11744
83687	application/epub+zip	http://www.gutenberg.org/ebooks/11744.epub.images	2020-06-06 00:49:45.613004	ebooks/11744
73165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11744/11744-8.txt	2004-03-28 18:11:44	ebooks/11744
1076630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11745.kindle.images	2020-06-06 00:49:48.942993	ebooks/11745
224242	text/plain	http://www.gutenberg.org/files/11745/11745.zip	2004-03-28 18:11:44	ebooks/11745
23369	image/jpeg	http://www.gutenberg.org/cache/epub/11745/pg11745.cover.medium.jpg	2020-06-06 00:49:50.239955	ebooks/11745
574095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11745/11745-8.txt	2004-03-28 18:11:44	ebooks/11745
574102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11745/11745.txt	2004-03-28 18:11:44	ebooks/11745
1076622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11745.kindle.noimages	2020-06-06 00:49:50.181946	ebooks/11745
271670	application/epub+zip	http://www.gutenberg.org/ebooks/11745.epub.images	2020-06-06 00:49:47.543011	ebooks/11745
224459	application/zip	http://www.gutenberg.org/files/11745/11745-8.zip	2004-03-28 18:11:44	ebooks/11745
271670	application/epub+zip	http://www.gutenberg.org/ebooks/11745.epub.noimages	2020-06-06 00:49:47.71497	ebooks/11745
624325	text/html	http://www.gutenberg.org/ebooks/11745.html.images	2020-06-06 00:49:47.124006	ebooks/11745
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/11745.rdf	2020-06-11 01:09:30.64116	ebooks/11745
4524	image/jpeg	http://www.gutenberg.org/cache/epub/11745/pg11745.cover.small.jpg	2020-06-06 00:49:50.212951	ebooks/11745
624325	text/html	http://www.gutenberg.org/ebooks/11745.html.noimages	2020-06-06 00:49:47.268029	ebooks/11745
574511	text/plain	http://www.gutenberg.org/ebooks/11745.txt.utf-8	2020-06-06 00:49:46.716989	ebooks/11745
674598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11746/11746.txt	2004-03-28 18:11:44	ebooks/11746
1158236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11746.kindle.images	2020-06-06 00:49:52.373914	ebooks/11746
1158220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11746.kindle.noimages	2020-06-06 00:49:53.551901	ebooks/11746
293508	application/epub+zip	http://www.gutenberg.org/ebooks/11746.epub.noimages	2020-06-06 00:49:51.199942	ebooks/11746
3682	image/jpeg	http://www.gutenberg.org/cache/epub/11746/pg11746.cover.small.jpg	2020-06-06 00:49:53.578914	ebooks/11746
691202	text/html	http://www.gutenberg.org/ebooks/11746.html.noimages	2020-06-06 00:49:50.823007	ebooks/11746
15817	image/jpeg	http://www.gutenberg.org/cache/epub/11746/pg11746.cover.medium.jpg	2020-06-06 00:49:53.603897	ebooks/11746
255316	application/zip	http://www.gutenberg.org/files/11746/11746.zip	2004-03-28 18:11:44	ebooks/11746
674599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11746/11746-8.txt	2004-03-28 18:11:44	ebooks/11746
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/11746.rdf	2020-06-11 01:09:30.668236	ebooks/11746
691202	text/html	http://www.gutenberg.org/ebooks/11746.html.images	2020-06-06 00:49:50.690969	ebooks/11746
293508	application/epub+zip	http://www.gutenberg.org/ebooks/11746.epub.images	2020-06-06 00:49:51.061946	ebooks/11746
674568	text/plain	http://www.gutenberg.org/ebooks/11746.txt.utf-8	2020-06-06 00:49:50.364968	ebooks/11746
255338	application/zip	http://www.gutenberg.org/files/11746/11746-8.zip	2004-03-28 18:11:44	ebooks/11746
446005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11747/11747-8.txt	2004-03-28 18:11:46	ebooks/11747
446008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11747/11747.txt	2004-03-28 18:11:46	ebooks/11747
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/11747.rdf	2020-06-11 01:09:30.700162	ebooks/11747
15023	image/jpeg	http://www.gutenberg.org/cache/epub/11747/pg11747.cover.medium.jpg	2020-06-06 00:49:56.095901	ebooks/11747
179502	text/html	http://www.gutenberg.org/files/11747/11747-h.zip	2004-03-28 18:11:46	ebooks/11747
530193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11747/11747-h/11747-h.htm	2004-03-28 18:11:46	ebooks/11747
456207	text/plain	http://www.gutenberg.org/ebooks/11747.txt.utf-8	2020-06-06 00:49:53.722922	ebooks/11747
204722	application/epub+zip	http://www.gutenberg.org/ebooks/11747.epub.images	2020-06-06 00:49:54.053907	ebooks/11747
167255	text/plain	http://www.gutenberg.org/files/11747/11747.zip	2004-03-28 18:11:46	ebooks/11747
170391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11747/11747-8.zip	2004-03-28 18:11:46	ebooks/11747
836730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11747.kindle.noimages	2020-06-06 00:49:56.029873	ebooks/11747
836738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11747.kindle.images	2020-06-06 00:49:55.120877	ebooks/11747
204722	application/epub+zip	http://www.gutenberg.org/ebooks/11747.epub.noimages	2020-06-06 00:49:54.208932	ebooks/11747
3829	image/jpeg	http://www.gutenberg.org/cache/epub/11747/pg11747.cover.small.jpg	2020-06-06 00:49:56.064877	ebooks/11747
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/11748.rdf	2020-06-11 01:09:30.72716	ebooks/11748
885548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11748.kindle.noimages	2020-06-06 00:50:00.080812	ebooks/11748
418315	text/plain	http://www.gutenberg.org/ebooks/11748.txt.utf-8	2020-06-06 00:49:56.241907	ebooks/11748
207860	application/epub+zip	http://www.gutenberg.org/ebooks/11748.epub.noimages	2020-06-06 00:49:57.173865	ebooks/11748
160604	application/zip	http://www.gutenberg.org/files/11748/11748.zip	2004-03-28 18:11:46	ebooks/11748
885556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11748.kindle.images	2020-06-06 00:49:58.628838	ebooks/11748
178657	text/html	http://www.gutenberg.org/files/11748/11748-h.zip	2004-03-28 18:11:46	ebooks/11748
409992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11748/11748.txt	2004-03-28 18:11:46	ebooks/11748
163632	application/zip	http://www.gutenberg.org/files/11748/11748-8.zip	2004-03-28 18:11:46	ebooks/11748
410000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11748/11748-8.txt	2004-03-28 18:11:46	ebooks/11748
19176	image/jpeg	http://www.gutenberg.org/cache/epub/11748/pg11748.cover.medium.jpg	2020-06-06 00:50:00.227818	ebooks/11748
207860	application/epub+zip	http://www.gutenberg.org/ebooks/11748.epub.images	2020-06-06 00:49:56.867891	ebooks/11748
560129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11748/11748-h/11748-h.htm	2004-03-28 18:11:46	ebooks/11748
4299	image/jpeg	http://www.gutenberg.org/cache/epub/11748/pg11748.cover.small.jpg	2020-06-06 00:50:00.156814	ebooks/11748
206453	text/plain	http://www.gutenberg.org/ebooks/11749.txt.utf-8	2020-06-06 00:50:00.432831	ebooks/11749
3013	image/jpeg	http://www.gutenberg.org/cache/epub/11749/pg11749.cover.small.jpg	2020-06-06 00:50:02.469985	ebooks/11749
247167	text/html	http://www.gutenberg.org/ebooks/11749.html.noimages	2020-06-06 00:50:00.804846	ebooks/11749
247167	text/html	http://www.gutenberg.org/ebooks/11749.html.images	2020-06-06 00:50:00.734833	ebooks/11749
417959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11749.kindle.images	2020-06-06 00:50:01.748993	ebooks/11749
104208	application/epub+zip	http://www.gutenberg.org/ebooks/11749.epub.noimages	2020-06-06 00:50:01.062828	ebooks/11749
74939	text/plain	http://www.gutenberg.org/files/11749/11749.zip	2004-03-28 18:11:48	ebooks/11749
104207	application/epub+zip	http://www.gutenberg.org/ebooks/11749.epub.images	2020-06-06 00:50:00.947842	ebooks/11749
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/11749.rdf	2020-06-11 01:09:30.751163	ebooks/11749
206483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11749/11749.txt	2004-03-28 18:11:48	ebooks/11749
417956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11749.kindle.noimages	2020-06-06 00:50:02.441998	ebooks/11749
11228	image/jpeg	http://www.gutenberg.org/cache/epub/11749/pg11749.cover.medium.jpg	2020-06-06 00:50:02.493983	ebooks/11749
110345	text/plain	http://www.gutenberg.org/ebooks/1175.txt.utf-8	2020-06-01 00:39:40.716709	ebooks/1175
44507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1175/1175.zip	2008-08-21 11:28:12	ebooks/1175
121989	text/html; charset=us-ascii	http://www.gutenberg.org/files/1175/1175-h/1175-h.htm	2013-01-16 02:58:54	ebooks/1175
2275	image/jpeg	http://www.gutenberg.org/cache/epub/1175/pg1175.cover.small.jpg	2020-06-01 00:39:41.723701	ebooks/1175
252532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1175.kindle.noimages	2020-06-01 00:39:41.697696	ebooks/1175
252548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1175.kindle.images	2020-06-01 00:39:41.365698	ebooks/1175
7477	image/jpeg	http://www.gutenberg.org/cache/epub/1175/pg1175.cover.medium.jpg	2020-06-01 00:39:41.747708	ebooks/1175
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/1175.rdf	2020-06-11 01:01:01.035222	ebooks/1175
46027	application/zip	http://www.gutenberg.org/files/1175/1175-h.zip	2013-01-16 03:00:04	ebooks/1175
62160	application/epub+zip	http://www.gutenberg.org/ebooks/1175.epub.noimages	2020-06-01 00:39:41.036708	ebooks/1175
62160	application/epub+zip	http://www.gutenberg.org/ebooks/1175.epub.images	2020-06-01 00:39:40.904708	ebooks/1175
110373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1175/1175.txt	2008-08-21 11:27:26	ebooks/1175
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/11750.rdf	2020-06-11 01:09:30.778158	ebooks/11750
304894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11750/11750.txt	2004-03-28 15:48:14	ebooks/11750
304900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11750/11750-8.txt	2004-03-28 15:48:14	ebooks/11750
304869	text/plain	http://www.gutenberg.org/ebooks/11750.txt.utf-8	2020-06-06 00:50:05.531975	ebooks/11750
117740	application/zip	http://www.gutenberg.org/files/11750/11750.zip	2004-03-28 15:48:14	ebooks/11750
3590	image/jpeg	http://www.gutenberg.org/cache/epub/11750/pg11750.cover.small.jpg	2020-06-06 00:50:07.64995	ebooks/11750
15505	image/jpeg	http://www.gutenberg.org/cache/epub/11750/pg11750.cover.medium.jpg	2020-06-06 00:50:07.684916	ebooks/11750
328069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11750/11750-h/11750-h.htm	2004-03-28 15:52:44	ebooks/11750
606759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11750.kindle.noimages	2020-06-06 00:50:07.612922	ebooks/11750
185918	text/html	http://www.gutenberg.org/files/11750/11750-h.zip	2004-03-28 15:57:21	ebooks/11750
210543	application/epub+zip	http://www.gutenberg.org/ebooks/11750.epub.images	2020-06-06 00:50:06.029949	ebooks/11750
147363	application/epub+zip	http://www.gutenberg.org/ebooks/11750.epub.noimages	2020-06-06 00:50:06.186943	ebooks/11750
117762	application/zip	http://www.gutenberg.org/files/11750/11750-8.zip	2004-03-28 15:48:14	ebooks/11750
726379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11750.kindle.images	2020-06-06 00:50:06.90293	ebooks/11750
18083	image/jpeg	http://www.gutenberg.org/cache/epub/11751/pg11751.cover.medium.jpg	2020-06-06 00:50:10.749882	ebooks/11751
203233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11751/11751-8.zip	2005-08-27 09:25:02	ebooks/11751
247089	application/epub+zip	http://www.gutenberg.org/ebooks/11751.epub.images	2020-06-06 00:50:08.473922	ebooks/11751
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/11751.rdf	2020-06-11 01:09:30.804161	ebooks/11751
3936	image/jpeg	http://www.gutenberg.org/cache/epub/11751/pg11751.cover.small.jpg	2020-06-06 00:50:10.724881	ebooks/11751
536994	text/html	http://www.gutenberg.org/ebooks/11751.html.images	2020-06-06 00:50:08.130934	ebooks/11751
955665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11751.kindle.noimages	2020-06-06 00:50:10.695882	ebooks/11751
955673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11751.kindle.images	2020-06-06 00:50:09.653894	ebooks/11751
505574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11751/11751-8.txt	2005-08-27 09:24:02	ebooks/11751
536994	text/html	http://www.gutenberg.org/ebooks/11751.html.noimages	2020-06-06 00:50:08.248935	ebooks/11751
203098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11751/11751.zip	2005-08-27 09:24:52	ebooks/11751
505584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11751/11751.txt	2005-08-27 09:24:06	ebooks/11751
247089	application/epub+zip	http://www.gutenberg.org/ebooks/11751.epub.noimages	2020-06-06 00:50:08.613932	ebooks/11751
505620	text/plain	http://www.gutenberg.org/ebooks/11751.txt.utf-8	2020-06-06 00:50:07.831963	ebooks/11751
191751	application/epub+zip	http://www.gutenberg.org/ebooks/11752.epub.noimages	2020-06-06 00:50:11.62488	ebooks/11752
368626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11752/11752-8.txt	2005-10-01 11:33:28	ebooks/11752
368691	text/plain	http://www.gutenberg.org/ebooks/11752.txt.utf-8	2020-06-06 00:50:10.867877	ebooks/11752
150311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11752/11752-8.zip	2005-10-01 11:33:28	ebooks/11752
727111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11752.kindle.noimages	2020-06-06 00:50:13.261844	ebooks/11752
157951	application/zip	http://www.gutenberg.org/files/11752/11752-h.zip	2005-10-01 11:33:28	ebooks/11752
12378	image/jpeg	http://www.gutenberg.org/cache/epub/11752/pg11752.cover.medium.jpg	2020-06-06 00:50:13.331853	ebooks/11752
3095	image/jpeg	http://www.gutenberg.org/cache/epub/11752/pg11752.cover.small.jpg	2020-06-06 00:50:13.298845	ebooks/11752
412579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11752/11752-h/11752-h.htm	2005-10-01 11:33:28	ebooks/11752
727119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11752.kindle.images	2020-06-06 00:50:12.440875	ebooks/11752
191751	application/epub+zip	http://www.gutenberg.org/ebooks/11752.epub.images	2020-06-06 00:50:11.333884	ebooks/11752
150171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11752/11752.zip	2005-10-01 11:33:28	ebooks/11752
368623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11752/11752.txt	2005-10-01 11:33:28	ebooks/11752
16300	application/rdf+xml	http://www.gutenberg.org/ebooks/11752.rdf	2020-06-11 01:09:30.833159	ebooks/11752
4515	image/jpeg	http://www.gutenberg.org/cache/epub/11753/pg11753.cover.small.jpg	2020-06-06 00:50:16.021847	ebooks/11753
428292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11753.kindle.images	2020-06-06 00:50:15.367816	ebooks/11753
99043	text/plain; charset=utf-8	http://www.gutenberg.org/files/11753/11753-0.txt	2004-03-28 11:11:48	ebooks/11753
126472	application/epub+zip	http://www.gutenberg.org/ebooks/11753.epub.images	2020-06-06 00:50:13.80885	ebooks/11753
69255	application/epub+zip	http://www.gutenberg.org/ebooks/11753.epub.noimages	2020-06-06 00:50:13.987881	ebooks/11753
21308	image/jpeg	http://www.gutenberg.org/cache/epub/11753/pg11753.cover.medium.jpg	2020-06-06 00:50:16.073809	ebooks/11753
283219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11753.kindle.noimages	2020-06-06 00:50:15.973839	ebooks/11753
163499	text/html; charset=utf-8	http://www.gutenberg.org/files/11753/11753-h/11753-h.htm	2013-04-01 02:21:16	ebooks/11753
12228	application/rdf+xml	http://www.gutenberg.org/ebooks/11753.rdf	2020-06-11 01:09:30.856157	ebooks/11753
93615	text/html; charset=utf-8	http://www.gutenberg.org/files/11753/11753-h.zip	2013-04-01 02:22:04	ebooks/11753
31609	application/zip	http://www.gutenberg.org/files/11753/11753-0.zip	2004-03-28 11:11:48	ebooks/11753
349026	text/plain	http://www.gutenberg.org/ebooks/11754.txt.utf-8	2020-06-06 00:50:16.222122	ebooks/11754
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/11754.rdf	2020-06-11 01:09:30.879163	ebooks/11754
643307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11754.kindle.noimages	2020-06-06 00:50:18.197089	ebooks/11754
643323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11754.kindle.images	2020-06-06 00:50:17.481102	ebooks/11754
13426	image/jpeg	http://www.gutenberg.org/cache/epub/11754/pg11754.cover.medium.jpg	2020-06-06 00:50:18.248077	ebooks/11754
367046	text/html	http://www.gutenberg.org/ebooks/11754.html.noimages	2020-06-06 00:50:16.500125	ebooks/11754
166279	application/epub+zip	http://www.gutenberg.org/ebooks/11754.epub.noimages	2020-06-06 00:50:16.7731	ebooks/11754
3313	image/jpeg	http://www.gutenberg.org/cache/epub/11754/pg11754.cover.small.jpg	2020-06-06 00:50:18.224078	ebooks/11754
367046	text/html	http://www.gutenberg.org/ebooks/11754.html.images	2020-06-06 00:50:16.419142	ebooks/11754
349056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11754/11754.txt	2004-03-28 20:27:12	ebooks/11754
131085	text/plain	http://www.gutenberg.org/files/11754/11754.zip	2004-03-28 20:27:12	ebooks/11754
166279	application/epub+zip	http://www.gutenberg.org/ebooks/11754.epub.images	2020-06-06 00:50:16.645122	ebooks/11754
21330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11755/11755.txt	2004-03-28 20:19:01	ebooks/11755
141490	application/pdf	http://www.gutenberg.org/files/11755/11755-pdf/11755-Violoncello.pdf	2004-03-28 20:11:34	ebooks/11755
149127	application/pdf	http://www.gutenberg.org/files/11755/11755-pdf/11755-Viola.pdf	2004-03-28 20:11:30	ebooks/11755
170086	application/pdf	http://www.gutenberg.org/files/11755/11755-pdf/11755-Violin2.pdf	2004-03-28 20:11:32	ebooks/11755
36250	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib/11755-Violin2.sib	2004-03-28 20:11:32	ebooks/11755
37559	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib/11755-Violin1.sib	2004-03-28 20:11:33	ebooks/11755
42702	audio/midi	http://www.gutenberg.org/files/11755/11755-mid/11755-Violin1.mid	2004-03-28 20:11:32	ebooks/11755
982904	application/zip	http://www.gutenberg.org/files/11755/11755-pdf.zip	2004-03-28 20:45:23	ebooks/11755
117757	application/zip	http://www.gutenberg.org/files/11755/11755-mid.zip	2004-03-28 20:45:23	ebooks/11755
82080	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib/11755-Complete.sib	2004-03-28 20:11:29	ebooks/11755
2079176	text/xml	http://www.gutenberg.org/files/11755/11755-x/11755-Violoncello.xml	2004-03-18 20:47:32	ebooks/11755
2308300	text/xml	http://www.gutenberg.org/files/11755/11755-x/11755-Viola.xml	2004-03-18 20:36:52	ebooks/11755
8908336	text/xml	http://www.gutenberg.org/files/11755/11755-x/11755-Complete.xml	2004-03-18 21:07:50	ebooks/11755
36573	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib/11755-Viola.sib	2004-03-28 20:11:30	ebooks/11755
2243764	text/xml	http://www.gutenberg.org/files/11755/11755-x/11755-Violin2.xml	2004-03-18 20:43:54	ebooks/11755
168746	audio/midi	http://www.gutenberg.org/files/11755/11755-mid/11755-Complete.mid	2004-03-28 20:11:28	ebooks/11755
229226	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib.zip	2004-03-28 20:45:24	ebooks/11755
330228	application/zip	http://www.gutenberg.org/files/11755/11755-x.zip	2004-03-28 20:45:25	ebooks/11755
35731	application/octet-stream	http://www.gutenberg.org/files/11755/11755-sib/11755-Violoncello.sib	2004-03-28 20:11:34	ebooks/11755
7796	text/plain	http://www.gutenberg.org/files/11755/11755.zip	2004-03-28 20:19:01	ebooks/11755
45437	audio/midi	http://www.gutenberg.org/files/11755/11755-mid/11755-Viola.mid	2004-03-28 20:11:30	ebooks/11755
38971	audio/midi	http://www.gutenberg.org/files/11755/11755-mid/11755-Violoncello.mid	2004-03-28 20:11:33	ebooks/11755
2279638	text/xml	http://www.gutenberg.org/files/11755/11755-x/11755-Violin.xml	2004-03-18 20:40:20	ebooks/11755
566728	application/pdf	http://www.gutenberg.org/files/11755/11755-pdf/11755-Complete.pdf	2004-03-28 20:11:29	ebooks/11755
42857	audio/midi	http://www.gutenberg.org/files/11755/11755-mid/11755-Violin2.mid	2004-03-28 20:11:31	ebooks/11755
24971	application/rdf+xml	http://www.gutenberg.org/ebooks/11755.rdf	2020-06-11 01:09:30.922161	ebooks/11755
526510	text/plain; charset=utf-8	http://www.gutenberg.org/files/11756/11756-0.txt	2005-05-30 22:00:18	ebooks/11756
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/11756.rdf	2020-06-11 01:09:30.949158	ebooks/11756
564640	text/html	http://www.gutenberg.org/ebooks/11756.html.noimages	2020-06-06 00:50:18.675085	ebooks/11756
12415	image/jpeg	http://www.gutenberg.org/cache/epub/11756/pg11756.cover.medium.jpg	2020-06-06 00:50:21.135048	ebooks/11756
2940	image/jpeg	http://www.gutenberg.org/cache/epub/11756/pg11756.cover.small.jpg	2020-06-06 00:50:21.112041	ebooks/11756
210771	application/epub+zip	http://www.gutenberg.org/ebooks/11756.epub.noimages	2020-06-06 00:50:18.998069	ebooks/11756
854211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11756.kindle.images	2020-06-06 00:50:20.043096	ebooks/11756
210771	application/epub+zip	http://www.gutenberg.org/ebooks/11756.epub.images	2020-06-06 00:50:18.874077	ebooks/11756
171122	text/plain; charset=utf-8	http://www.gutenberg.org/files/11756/11756-0.zip	2005-05-30 22:25:24	ebooks/11756
170360	application/zip	http://www.gutenberg.org/files/11756/11756-r.zip	2004-03-28 21:32:37	ebooks/11756
173105	application/zip	http://www.gutenberg.org/files/11756/11756.zip	2004-03-28 21:30:12	ebooks/11756
535513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11756/11756.txt	2004-03-28 21:30:12	ebooks/11756
526510	text/plain; charset=utf-8	http://www.gutenberg.org/1/1/7/5/6/11756-0.txt	2005-05-30 22:00:18	ebooks/11756
564640	text/html	http://www.gutenberg.org/ebooks/11756.html.images	2020-06-06 00:50:18.567107	ebooks/11756
854203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11756.kindle.noimages	2020-06-06 00:50:21.083056	ebooks/11756
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/11757.rdf	2020-06-11 01:09:30.97316	ebooks/11757
915576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11757.kindle.images	2020-06-06 00:50:21.753039	ebooks/11757
459124	text/plain	http://www.gutenberg.org/files/11757/11757.zip	2004-03-28 22:26:50	ebooks/11757
43500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11757/11757.txt	2004-03-28 22:24:20	ebooks/11757
459660	application/zip	http://www.gutenberg.org/files/11757/11757-h.zip	2004-03-28 22:33:14	ebooks/11757
13056	image/jpeg	http://www.gutenberg.org/cache/epub/11757/pg11757.cover.medium.jpg	2020-06-06 00:50:22.003075	ebooks/11757
3253	image/jpeg	http://www.gutenberg.org/cache/epub/11757/pg11757.cover.small.jpg	2020-06-06 00:50:21.977032	ebooks/11757
147059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11757.kindle.noimages	2020-06-06 00:50:21.94803	ebooks/11757
45343	text/html; charset=us-ascii	http://www.gutenberg.org/files/11757/11757-h/11757-h.htm	2004-03-28 22:31:57	ebooks/11757
43467	text/plain	http://www.gutenberg.org/ebooks/11757.txt.utf-8	2020-06-06 00:50:21.245041	ebooks/11757
35655	application/epub+zip	http://www.gutenberg.org/ebooks/11757.epub.noimages	2020-06-06 00:50:21.404041	ebooks/11757
481712	application/epub+zip	http://www.gutenberg.org/ebooks/11757.epub.images	2020-06-06 00:50:21.350079	ebooks/11757
301233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11758/11758.txt	2004-03-29 21:31:17	ebooks/11758
10043	image/jpeg	http://www.gutenberg.org/cache/epub/11758/pg11758.cover.medium.jpg	2020-06-06 00:50:26.358017	ebooks/11758
1430356	application/zip	http://www.gutenberg.org/files/11758/11758-h.zip	2004-03-29 21:37:09	ebooks/11758
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/11758.rdf	2020-06-11 01:09:31.000163	ebooks/11758
120242	application/zip	http://www.gutenberg.org/files/11758/11758-8.zip	2004-03-29 21:31:17	ebooks/11758
301207	text/plain	http://www.gutenberg.org/ebooks/11758.txt.utf-8	2020-06-06 00:50:22.122054	ebooks/11758
4371939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11758.kindle.images	2020-06-06 00:50:25.585985	ebooks/11758
149745	application/epub+zip	http://www.gutenberg.org/ebooks/11758.epub.noimages	2020-06-06 00:50:23.374035	ebooks/11758
2916	image/jpeg	http://www.gutenberg.org/cache/epub/11758/pg11758.cover.small.jpg	2020-06-06 00:50:26.320982	ebooks/11758
318384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11758/11758-h/11758-h.htm	2004-03-29 21:34:27	ebooks/11758
594249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11758.kindle.noimages	2020-06-06 00:50:26.28099	ebooks/11758
2240279	application/epub+zip	http://www.gutenberg.org/ebooks/11758.epub.images	2020-06-06 00:50:23.143047	ebooks/11758
120225	text/plain	http://www.gutenberg.org/files/11758/11758.zip	2004-03-29 21:31:17	ebooks/11758
301239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11758/11758-8.txt	2004-03-29 21:31:17	ebooks/11758
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/11759.rdf	2020-06-11 01:09:31.028191	ebooks/11759
89647	application/epub+zip	http://www.gutenberg.org/ebooks/11759.epub.images	2020-06-06 00:50:26.713993	ebooks/11759
376551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11759.kindle.noimages	2020-06-06 00:50:27.938965	ebooks/11759
66945	application/zip	http://www.gutenberg.org/files/11759/11759-h.zip	2004-03-30 17:37:38	ebooks/11759
3856	image/jpeg	http://www.gutenberg.org/cache/epub/11759/pg11759.cover.small.jpg	2020-06-06 00:50:27.978961	ebooks/11759
89647	application/epub+zip	http://www.gutenberg.org/ebooks/11759.epub.noimages	2020-06-06 00:50:26.812983	ebooks/11759
376559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11759.kindle.images	2020-06-06 00:50:27.376978	ebooks/11759
170463	text/plain	http://www.gutenberg.org/ebooks/11759.txt.utf-8	2020-06-06 00:50:26.495009	ebooks/11759
212727	text/html; charset=us-ascii	http://www.gutenberg.org/files/11759/11759-h/11759-h.htm	2004-03-30 17:37:28	ebooks/11759
16166	image/jpeg	http://www.gutenberg.org/cache/epub/11759/pg11759.cover.medium.jpg	2020-06-06 00:50:28.014057	ebooks/11759
170496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11759/11759.txt	2004-03-30 17:37:37	ebooks/11759
62649	text/plain	http://www.gutenberg.org/files/11759/11759.zip	2004-03-30 17:37:38	ebooks/11759
98455	text/plain	http://www.gutenberg.org/ebooks/1176.txt.utf-8	2020-06-01 00:39:41.858705	ebooks/1176
58348	application/epub+zip	http://www.gutenberg.org/ebooks/1176.epub.images	2020-06-01 00:39:42.040689	ebooks/1176
238192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1176.kindle.images	2020-06-01 00:39:42.478692	ebooks/1176
98483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1176/1176.txt	2019-07-29 06:15:26	ebooks/1176
12232	image/jpeg	http://www.gutenberg.org/cache/epub/1176/pg1176.cover.medium.jpg	2020-06-01 00:39:42.835703	ebooks/1176
38424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1176/1176.zip	2019-07-29 06:15:50	ebooks/1176
3287	image/jpeg	http://www.gutenberg.org/cache/epub/1176/pg1176.cover.small.jpg	2020-06-01 00:39:42.811687	ebooks/1176
40111	application/zip	http://www.gutenberg.org/files/1176/1176-h.zip	2019-07-29 06:15:50	ebooks/1176
109390	text/html; charset=us-ascii	http://www.gutenberg.org/files/1176/1176-h/1176-h.htm	2019-07-29 06:15:28	ebooks/1176
238178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1176.kindle.noimages	2020-06-01 00:39:42.78571	ebooks/1176
58350	application/epub+zip	http://www.gutenberg.org/ebooks/1176.epub.noimages	2020-06-01 00:39:42.170695	ebooks/1176
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/1176.rdf	2020-06-11 01:01:01.062201	ebooks/1176
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/11760.rdf	2020-06-11 01:09:31.05617	ebooks/11760
19142	image/jpeg	http://www.gutenberg.org/cache/epub/11760/pg11760.cover.medium.jpg	2020-06-06 00:50:30.037935	ebooks/11760
157936	application/epub+zip	http://www.gutenberg.org/ebooks/11760.epub.images	2020-06-06 00:50:28.56898	ebooks/11760
343862	text/html	http://www.gutenberg.org/ebooks/11760.html.images	2020-06-06 00:50:28.347996	ebooks/11760
326439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11760/11760.txt	2004-03-30 18:06:01	ebooks/11760
4355	image/jpeg	http://www.gutenberg.org/cache/epub/11760/pg11760.cover.small.jpg	2020-06-06 00:50:30.012928	ebooks/11760
343862	text/html	http://www.gutenberg.org/ebooks/11760.html.noimages	2020-06-06 00:50:28.426981	ebooks/11760
613992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11760.kindle.noimages	2020-06-06 00:50:29.984939	ebooks/11760
614000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11760.kindle.images	2020-06-06 00:50:29.318957	ebooks/11760
326445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11760/11760-8.txt	2004-03-30 18:06:00	ebooks/11760
124076	application/zip	http://www.gutenberg.org/files/11760/11760-8.zip	2004-03-30 18:06:00	ebooks/11760
124053	application/zip	http://www.gutenberg.org/files/11760/11760.zip	2004-03-30 18:06:01	ebooks/11760
326419	text/plain	http://www.gutenberg.org/ebooks/11760.txt.utf-8	2020-06-06 00:50:28.164961	ebooks/11760
157936	application/epub+zip	http://www.gutenberg.org/ebooks/11760.epub.noimages	2020-06-06 00:50:28.653978	ebooks/11760
7520198	application/epub+zip	http://www.gutenberg.org/ebooks/11761.epub.images	2020-06-06 00:50:37.979842	ebooks/11761
6756235	application/zip	http://www.gutenberg.org/files/11761/11761-h.zip	2004-04-03 21:54:24	ebooks/11761
235749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11761/11761.txt	2004-04-03 21:54:24	ebooks/11761
12322486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11761.kindle.images	2020-06-06 00:50:47.200908	ebooks/11761
18369	image/jpeg	http://www.gutenberg.org/cache/epub/11761/pg11761.cover.medium.jpg	2020-06-06 00:50:47.807905	ebooks/11761
235644	text/plain	http://www.gutenberg.org/ebooks/11761.txt.utf-8	2020-06-06 00:50:30.162964	ebooks/11761
235638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11761/11761-8.txt	2004-04-03 21:54:24	ebooks/11761
463342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11761.kindle.noimages	2020-06-06 00:50:47.727916	ebooks/11761
4014	image/jpeg	http://www.gutenberg.org/cache/epub/11761/pg11761.cover.small.jpg	2020-06-06 00:50:47.768909	ebooks/11761
84413	application/zip	http://www.gutenberg.org/files/11761/11761.zip	2004-04-03 21:54:24	ebooks/11761
246637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11761/11761-h/11761-h.htm	2004-04-03 21:54:24	ebooks/11761
84433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11761/11761-8.zip	2004-04-03 21:54:24	ebooks/11761
115114	application/epub+zip	http://www.gutenberg.org/ebooks/11761.epub.noimages	2020-06-06 00:50:38.099852	ebooks/11761
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/11761.rdf	2020-06-11 01:09:31.084182	ebooks/11761
116331	text/plain	http://www.gutenberg.org/ebooks/11762.txt.utf-8	2020-06-06 00:50:47.944934	ebooks/11762
73628	application/epub+zip	http://www.gutenberg.org/ebooks/11762.epub.noimages	2020-06-06 00:50:48.375909	ebooks/11762
4205	image/jpeg	http://www.gutenberg.org/cache/epub/11762/pg11762.cover.small.jpg	2020-06-06 00:50:49.280888	ebooks/11762
19114	image/jpeg	http://www.gutenberg.org/cache/epub/11762/pg11762.cover.medium.jpg	2020-06-06 00:50:49.313894	ebooks/11762
48283	application/zip	http://www.gutenberg.org/files/11762/11762-h.zip	2004-04-05 20:06:36	ebooks/11762
45400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11762/11762-8.zip	2004-04-05 20:06:36	ebooks/11762
45382	text/plain	http://www.gutenberg.org/files/11762/11762.zip	2004-04-05 20:06:36	ebooks/11762
297032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11762.kindle.noimages	2020-06-06 00:50:49.245923	ebooks/11762
297036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11762.kindle.images	2020-06-06 00:50:48.804888	ebooks/11762
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/11762.rdf	2020-06-11 01:09:31.11116	ebooks/11762
146530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11762/11762-h/11762-h.htm	2004-04-05 20:06:36	ebooks/11762
116365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11762/11762-8.txt	2004-04-05 20:06:36	ebooks/11762
116356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11762/11762.txt	2004-04-05 20:06:36	ebooks/11762
73628	application/epub+zip	http://www.gutenberg.org/ebooks/11762.epub.images	2020-06-06 00:50:48.203933	ebooks/11762
1024843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11763.kindle.images	2020-06-06 00:50:51.826881	ebooks/11763
131612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11763/11763-8.txt	2004-04-03 21:54:28	ebooks/11763
309075	application/zip	http://www.gutenberg.org/files/11763/11763-h.zip	2004-04-03 21:54:28	ebooks/11763
44439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11763/11763-8.zip	2004-04-03 21:54:28	ebooks/11763
20007	image/jpeg	http://www.gutenberg.org/cache/epub/11763/pg11763.cover.medium.jpg	2020-06-06 00:50:52.467844	ebooks/11763
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/11763.rdf	2020-06-11 01:09:31.144157	ebooks/11763
169152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11763/11763-h/11763-h.htm	2004-04-03 21:54:28	ebooks/11763
335906	application/epub+zip	http://www.gutenberg.org/ebooks/11763.epub.images	2020-06-06 00:50:50.276919	ebooks/11763
316247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11763.kindle.noimages	2020-06-06 00:50:52.389859	ebooks/11763
4311	image/jpeg	http://www.gutenberg.org/cache/epub/11763/pg11763.cover.small.jpg	2020-06-06 00:50:52.429885	ebooks/11763
44416	text/plain	http://www.gutenberg.org/files/11763/11763.zip	2004-04-03 21:54:28	ebooks/11763
73579	application/epub+zip	http://www.gutenberg.org/ebooks/11763.epub.noimages	2020-06-06 00:50:50.494893	ebooks/11763
131603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11763/11763.txt	2004-04-03 21:54:28	ebooks/11763
131579	text/plain	http://www.gutenberg.org/ebooks/11763.txt.utf-8	2020-06-06 00:50:49.444886	ebooks/11763
3836	image/jpeg	http://www.gutenberg.org/cache/epub/11764/pg11764.cover.small.jpg	2020-06-06 00:50:54.18282	ebooks/11764
181826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11764/11764-h/11764-h.htm	2004-04-03 21:54:28	ebooks/11764
138206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11764/11764-8.txt	2004-04-03 21:54:28	ebooks/11764
328647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11764.kindle.noimages	2020-06-06 00:50:54.143836	ebooks/11764
17133	image/jpeg	http://www.gutenberg.org/cache/epub/11764/pg11764.cover.medium.jpg	2020-06-06 00:50:54.218819	ebooks/11764
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/11764.rdf	2020-06-11 01:09:31.174252	ebooks/11764
138172	text/plain	http://www.gutenberg.org/ebooks/11764.txt.utf-8	2020-06-06 00:50:52.604899	ebooks/11764
78979	application/epub+zip	http://www.gutenberg.org/ebooks/11764.epub.images	2020-06-06 00:50:52.899845	ebooks/11764
78979	application/epub+zip	http://www.gutenberg.org/ebooks/11764.epub.noimages	2020-06-06 00:50:53.094846	ebooks/11764
54083	application/zip	http://www.gutenberg.org/files/11764/11764-h.zip	2004-04-03 21:54:28	ebooks/11764
50977	application/zip	http://www.gutenberg.org/files/11764/11764-8.zip	2004-04-03 21:54:28	ebooks/11764
328655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11764.kindle.images	2020-06-06 00:50:53.615833	ebooks/11764
50960	text/plain	http://www.gutenberg.org/files/11764/11764.zip	2004-04-03 21:54:28	ebooks/11764
138197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11764/11764.txt	2004-04-03 21:54:28	ebooks/11764
194748	application/epub+zip	http://www.gutenberg.org/ebooks/11765.epub.images	2020-06-06 00:50:54.911828	ebooks/11765
452700	text/html	http://www.gutenberg.org/ebooks/11765.html.images	2020-06-06 00:50:54.619864	ebooks/11765
759448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11765.kindle.images	2020-06-06 00:50:55.906129	ebooks/11765
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/11765.rdf	2020-06-11 01:09:31.200165	ebooks/11765
759440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11765.kindle.noimages	2020-06-06 00:50:56.790131	ebooks/11765
13376	image/jpeg	http://www.gutenberg.org/cache/epub/11765/pg11765.cover.medium.jpg	2020-06-06 00:50:56.840086	ebooks/11765
452700	text/html	http://www.gutenberg.org/ebooks/11765.html.noimages	2020-06-06 00:50:54.717836	ebooks/11765
161488	text/plain	http://www.gutenberg.org/files/11765/11765.zip	2004-04-03 21:54:30	ebooks/11765
194748	application/epub+zip	http://www.gutenberg.org/ebooks/11765.epub.noimages	2020-06-06 00:50:55.033825	ebooks/11765
423208	text/plain	http://www.gutenberg.org/ebooks/11765.txt.utf-8	2020-06-06 00:50:54.358842	ebooks/11765
423238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11765/11765.txt	2004-04-03 21:54:30	ebooks/11765
3464	image/jpeg	http://www.gutenberg.org/cache/epub/11765/pg11765.cover.small.jpg	2020-06-06 00:50:56.816093	ebooks/11765
735041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11766.kindle.images	2020-06-06 00:50:58.248152	ebooks/11766
389894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11766/11766.txt	2004-09-15 13:39:56	ebooks/11766
178625	application/epub+zip	http://www.gutenberg.org/ebooks/11766.epub.noimages	2020-06-06 00:50:57.414091	ebooks/11766
11786	image/jpeg	http://www.gutenberg.org/cache/epub/11766/pg11766.cover.medium.jpg	2020-06-06 00:50:59.150052	ebooks/11766
389959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11766/11766-8.txt	2004-09-15 13:40:00	ebooks/11766
408576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11766/11766-h/11766-h.htm	2004-09-15 13:39:52	ebooks/11766
16996	application/rdf+xml	http://www.gutenberg.org/ebooks/11766.rdf	2020-06-11 01:09:31.235169	ebooks/11766
149931	application/zip	http://www.gutenberg.org/files/11766/11766.zip	2004-09-15 13:40:42	ebooks/11766
3207	image/jpeg	http://www.gutenberg.org/cache/epub/11766/pg11766.cover.small.jpg	2020-06-06 00:50:59.114058	ebooks/11766
735037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11766.kindle.noimages	2020-06-06 00:50:59.079066	ebooks/11766
178625	application/epub+zip	http://www.gutenberg.org/ebooks/11766.epub.images	2020-06-06 00:50:57.269079	ebooks/11766
399448	text/plain	http://www.gutenberg.org/ebooks/11766.txt.utf-8	2020-06-06 00:50:56.950102	ebooks/11766
152618	application/zip	http://www.gutenberg.org/files/11766/11766-8.zip	2004-09-15 13:40:52	ebooks/11766
156554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11766/11766-h.zip	2004-09-15 13:41:00	ebooks/11766
100980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11767/11767-h/11767-h.htm	2004-04-03 21:54:30	ebooks/11767
625143	application/zip	http://www.gutenberg.org/files/11767/11767-h.zip	2004-04-03 21:54:30	ebooks/11767
1038077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11767.kindle.images	2020-06-06 00:51:00.047072	ebooks/11767
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/11767.rdf	2020-06-11 01:09:31.27516	ebooks/11767
55349	application/epub+zip	http://www.gutenberg.org/ebooks/11767.epub.noimages	2020-06-06 00:50:59.605052	ebooks/11767
574673	application/epub+zip	http://www.gutenberg.org/ebooks/11767.epub.images	2020-06-06 00:50:59.492056	ebooks/11767
37337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11767/11767-8.zip	2004-04-03 21:54:30	ebooks/11767
14166	image/jpeg	http://www.gutenberg.org/cache/epub/11767/pg11767.cover.medium.jpg	2020-06-06 00:51:00.405046	ebooks/11767
96302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11767/11767.txt	2004-04-03 21:54:30	ebooks/11767
36735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11767/11767.zip	2004-04-03 21:54:30	ebooks/11767
3688	image/jpeg	http://www.gutenberg.org/cache/epub/11767/pg11767.cover.small.jpg	2020-06-06 00:51:00.379058	ebooks/11767
230433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11767.kindle.noimages	2020-06-06 00:51:00.351089	ebooks/11767
98179	text/plain	http://www.gutenberg.org/ebooks/11767.txt.utf-8	2020-06-06 00:50:59.280053	ebooks/11767
96311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11767/11767-8.txt	2004-04-03 21:54:30	ebooks/11767
1072942	text/html	http://www.gutenberg.org/ebooks/11768.html.images	2020-06-06 00:51:01.160043	ebooks/11768
441372	application/epub+zip	http://www.gutenberg.org/ebooks/11768.epub.images	2020-06-06 00:51:01.768045	ebooks/11768
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/11768.rdf	2020-06-11 01:09:31.301161	ebooks/11768
441372	application/epub+zip	http://www.gutenberg.org/ebooks/11768.epub.noimages	2020-06-06 00:51:01.998036	ebooks/11768
27028	image/jpeg	http://www.gutenberg.org/cache/epub/11768/pg11768.cover.medium.jpg	2020-06-06 00:51:05.99097	ebooks/11768
372809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11768/11768-8.zip	2004-04-03 21:54:32	ebooks/11768
372630	application/zip	http://www.gutenberg.org/files/11768/11768.zip	2004-04-03 21:54:32	ebooks/11768
999232	text/plain	http://www.gutenberg.org/ebooks/11768.txt.utf-8	2020-06-06 00:51:00.543068	ebooks/11768
1763284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11768.kindle.noimages	2020-06-06 00:51:05.932976	ebooks/11768
1072942	text/html	http://www.gutenberg.org/ebooks/11768.html.noimages	2020-06-06 00:51:01.373054	ebooks/11768
999132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11768/11768-8.txt	2004-04-03 21:54:32	ebooks/11768
999170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11768/11768.txt	2004-04-03 21:54:32	ebooks/11768
1763292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11768.kindle.images	2020-06-06 00:51:03.968011	ebooks/11768
5006	image/jpeg	http://www.gutenberg.org/cache/epub/11768/pg11768.cover.small.jpg	2020-06-06 00:51:05.963983	ebooks/11768
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/11769.rdf	2020-06-11 01:09:31.333162	ebooks/11769
452823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11769.kindle.images	2020-06-06 00:51:06.959966	ebooks/11769
108147	application/epub+zip	http://www.gutenberg.org/ebooks/11769.epub.images	2020-06-06 00:51:06.332971	ebooks/11769
234585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11769/11769-h/11769-h.htm	2004-04-03 21:54:32	ebooks/11769
225978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11769/11769.txt	2004-04-03 21:54:32	ebooks/11769
231946	text/plain	http://www.gutenberg.org/ebooks/11769.txt.utf-8	2020-06-06 00:51:06.107992	ebooks/11769
86261	application/zip	http://www.gutenberg.org/files/11769/11769-h.zip	2004-04-03 21:54:32	ebooks/11769
452811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11769.kindle.noimages	2020-06-06 00:51:07.477956	ebooks/11769
84275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11769/11769-8.zip	2004-04-03 21:54:32	ebooks/11769
3479	image/jpeg	http://www.gutenberg.org/cache/epub/11769/pg11769.cover.small.jpg	2020-06-06 00:51:07.509949	ebooks/11769
14162	image/jpeg	http://www.gutenberg.org/cache/epub/11769/pg11769.cover.medium.jpg	2020-06-06 00:51:07.53897	ebooks/11769
108147	application/epub+zip	http://www.gutenberg.org/ebooks/11769.epub.noimages	2020-06-06 00:51:06.452992	ebooks/11769
82801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11769/11769.zip	2004-04-03 21:54:32	ebooks/11769
225947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11769/11769-8.txt	2004-04-03 21:54:32	ebooks/11769
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/1177.rdf	2020-06-11 01:01:01.088197	ebooks/1177
3160	image/jpeg	http://www.gutenberg.org/cache/epub/1177/pg1177.cover.small.jpg	2020-06-01 00:39:45.515649	ebooks/1177
792453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1177.kindle.images	2020-06-01 00:39:44.529656	ebooks/1177
479934	text/html; charset=us-ascii	http://www.gutenberg.org/files/1177/1177-h/1177-h.htm	2019-02-12 05:03:54	ebooks/1177
169426	application/zip	http://www.gutenberg.org/files/1177/1177-h.zip	2019-02-12 05:04:12	ebooks/1177
11419	image/jpeg	http://www.gutenberg.org/cache/epub/1177/pg1177.cover.medium.jpg	2020-06-01 00:39:45.545671	ebooks/1177
420847	text/plain	http://www.gutenberg.org/ebooks/1177.txt.utf-8	2020-06-01 00:39:42.952698	ebooks/1177
162969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1177/1177.zip	2019-02-12 05:04:12	ebooks/1177
195913	application/epub+zip	http://www.gutenberg.org/ebooks/1177.epub.images	2020-06-01 00:39:43.355715	ebooks/1177
420875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1177/1177.txt	2019-02-12 05:03:54	ebooks/1177
792437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1177.kindle.noimages	2020-06-01 00:39:45.483644	ebooks/1177
195913	application/epub+zip	http://www.gutenberg.org/ebooks/1177.epub.noimages	2020-06-01 00:39:43.575704	ebooks/1177
304639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11770/11770-8.txt	2004-09-22 14:18:22	ebooks/11770
143731	application/epub+zip	http://www.gutenberg.org/ebooks/11770.epub.images	2020-06-06 00:51:07.928962	ebooks/11770
143731	application/epub+zip	http://www.gutenberg.org/ebooks/11770.epub.noimages	2020-06-06 00:51:08.058956	ebooks/11770
3372	image/jpeg	http://www.gutenberg.org/cache/epub/11770/pg11770.cover.small.jpg	2020-06-06 00:51:09.377923	ebooks/11770
12829	image/jpeg	http://www.gutenberg.org/cache/epub/11770/pg11770.cover.medium.jpg	2020-06-06 00:51:09.406925	ebooks/11770
119832	application/zip	http://www.gutenberg.org/files/11770/11770-8.zip	2004-09-22 14:25:08	ebooks/11770
304630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11770/11770.txt	2004-09-22 14:18:18	ebooks/11770
587375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11770.kindle.noimages	2020-06-06 00:51:09.344936	ebooks/11770
117782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11770/11770.zip	2004-09-22 14:24:56	ebooks/11770
310765	text/plain	http://www.gutenberg.org/ebooks/11770.txt.utf-8	2020-06-06 00:51:07.668962	ebooks/11770
316056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11770/11770-h/11770-h.htm	2004-09-22 14:24:10	ebooks/11770
587383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11770.kindle.images	2020-06-06 00:51:08.700938	ebooks/11770
123257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11770/11770-h.zip	2004-09-22 14:25:44	ebooks/11770
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/11770.rdf	2020-06-11 01:09:31.375149	ebooks/11770
4049	image/jpeg	http://www.gutenberg.org/cache/epub/11771/pg11771.cover.small.jpg	2020-06-06 00:51:13.268874	ebooks/11771
1318611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11771.kindle.images	2020-06-06 00:51:11.884893	ebooks/11771
777328	text/plain	http://www.gutenberg.org/ebooks/11771.txt.utf-8	2020-06-06 00:51:09.544921	ebooks/11771
777021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11771/11771-8.txt	2004-04-03 21:54:34	ebooks/11771
805898	text/html	http://www.gutenberg.org/ebooks/11771.html.images	2020-06-06 00:51:09.914931	ebooks/11771
287199	application/zip	http://www.gutenberg.org/files/11771/11771-8.zip	2004-04-03 21:54:34	ebooks/11771
331967	application/epub+zip	http://www.gutenberg.org/ebooks/11771.epub.noimages	2020-06-06 00:51:10.518926	ebooks/11771
805898	text/html	http://www.gutenberg.org/ebooks/11771.html.noimages	2020-06-06 00:51:10.07593	ebooks/11771
286816	application/zip	http://www.gutenberg.org/files/11771/11771.zip	2004-04-03 21:54:34	ebooks/11771
1318599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11771.kindle.noimages	2020-06-06 00:51:13.241881	ebooks/11771
16183	image/jpeg	http://www.gutenberg.org/cache/epub/11771/pg11771.cover.medium.jpg	2020-06-06 00:51:13.291897	ebooks/11771
777010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11771/11771.txt	2004-04-03 21:54:34	ebooks/11771
331967	application/epub+zip	http://www.gutenberg.org/ebooks/11771.epub.images	2020-06-06 00:51:10.362929	ebooks/11771
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/11771.rdf	2020-06-11 01:09:31.40316	ebooks/11771
484690	text/html	http://www.gutenberg.org/ebooks/11772.html.noimages	2020-06-06 00:51:13.7599	ebooks/11772
466176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11772/11772.txt	2004-04-03 21:54:36	ebooks/11772
16516	application/rdf+xml	http://www.gutenberg.org/ebooks/11772.rdf	2020-06-11 01:09:31.433156	ebooks/11772
215552	application/epub+zip	http://www.gutenberg.org/ebooks/11772.epub.images	2020-06-06 00:51:13.93988	ebooks/11772
171000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11772/11772-8.zip	2004-04-03 21:54:36	ebooks/11772
466108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11772/11772-8.txt	2004-04-03 21:54:36	ebooks/11772
170864	text/plain	http://www.gutenberg.org/files/11772/11772.zip	2004-04-03 21:54:36	ebooks/11772
24096	image/jpeg	http://www.gutenberg.org/cache/epub/11772/pg11772.cover.medium.jpg	2020-06-06 00:51:15.92386	ebooks/11772
854740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11772.kindle.images	2020-06-06 00:51:14.931857	ebooks/11772
484690	text/html	http://www.gutenberg.org/ebooks/11772.html.images	2020-06-06 00:51:13.655901	ebooks/11772
4912	image/jpeg	http://www.gutenberg.org/cache/epub/11772/pg11772.cover.small.jpg	2020-06-06 00:51:15.897866	ebooks/11772
466251	text/plain	http://www.gutenberg.org/ebooks/11772.txt.utf-8	2020-06-06 00:51:13.410904	ebooks/11772
854724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11772.kindle.noimages	2020-06-06 00:51:15.86986	ebooks/11772
215552	application/epub+zip	http://www.gutenberg.org/ebooks/11772.epub.noimages	2020-06-06 00:51:14.040893	ebooks/11772
194133	text/html	http://www.gutenberg.org/ebooks/11773.html.noimages	2020-06-06 00:51:16.315838	ebooks/11773
87616	application/epub+zip	http://www.gutenberg.org/ebooks/11773.epub.noimages	2020-06-06 00:51:16.518837	ebooks/11773
9621	image/jpeg	http://www.gutenberg.org/cache/epub/11773/pg11773.cover.medium.jpg	2020-06-06 00:51:17.547839	ebooks/11773
87618	application/epub+zip	http://www.gutenberg.org/ebooks/11773.epub.images	2020-06-06 00:51:16.431833	ebooks/11773
63573	application/zip	http://www.gutenberg.org/files/11773/11773-8.zip	2004-04-03 21:54:36	ebooks/11773
161189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11773/11773-8.txt	2004-04-03 21:54:36	ebooks/11773
348268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11773.kindle.noimages	2020-06-06 00:51:17.498827	ebooks/11773
194133	text/html	http://www.gutenberg.org/ebooks/11773.html.images	2020-06-06 00:51:16.26385	ebooks/11773
348278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11773.kindle.images	2020-06-06 00:51:17.006906	ebooks/11773
2586	image/jpeg	http://www.gutenberg.org/cache/epub/11773/pg11773.cover.small.jpg	2020-06-06 00:51:17.524823	ebooks/11773
168477	text/plain	http://www.gutenberg.org/ebooks/11773.txt.utf-8	2020-06-06 00:51:16.048856	ebooks/11773
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/11773.rdf	2020-06-11 01:09:31.458151	ebooks/11773
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/11774.rdf	2020-06-11 01:09:31.48616	ebooks/11774
83597	text/plain	http://www.gutenberg.org/files/11774/11774.zip	2004-04-03 21:54:36	ebooks/11774
3769	image/jpeg	http://www.gutenberg.org/cache/epub/11774/pg11774.cover.small.jpg	2020-06-06 00:51:19.243837	ebooks/11774
83621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11774/11774-8.zip	2004-04-03 21:54:36	ebooks/11774
14691	image/jpeg	http://www.gutenberg.org/cache/epub/11774/pg11774.cover.medium.jpg	2020-06-06 00:51:19.280806	ebooks/11774
230144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11774/11774-8.txt	2004-04-03 21:54:36	ebooks/11774
108887	application/epub+zip	http://www.gutenberg.org/ebooks/11774.epub.images	2020-06-06 00:51:17.929826	ebooks/11774
230195	text/plain	http://www.gutenberg.org/ebooks/11774.txt.utf-8	2020-06-06 00:51:17.654853	ebooks/11774
108887	application/epub+zip	http://www.gutenberg.org/ebooks/11774.epub.noimages	2020-06-06 00:51:18.091815	ebooks/11774
451595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11774.kindle.noimages	2020-06-06 00:51:19.204844	ebooks/11774
88116	text/html	http://www.gutenberg.org/files/11774/11774-h.zip	2004-04-03 21:54:36	ebooks/11774
451603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11774.kindle.images	2020-06-06 00:51:18.64782	ebooks/11774
230135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11774/11774.txt	2004-04-03 21:54:36	ebooks/11774
254633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11774/11774-h/11774-h.htm	2004-04-03 21:54:36	ebooks/11774
74538649	text/plain	http://www.gutenberg.org/files/11775/11775.zip	2004-03-26 20:01:19	ebooks/11775
4493	application/rdf+xml	http://www.gutenberg.org/ebooks/11775.rdf	2020-06-11 01:09:31.49715	ebooks/11775
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11776.rdf	2020-06-11 01:09:31.507153	ebooks/11776
78475399	text/plain	http://www.gutenberg.org/files/11776/11776.zip	2004-03-26 20:04:02	ebooks/11776
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11777.rdf	2020-06-11 01:09:31.51815	ebooks/11777
64269978	application/zip	http://www.gutenberg.org/files/11777/11777.zip	2004-03-26 20:06:16	ebooks/11777
61724172	text/plain	http://www.gutenberg.org/files/11778/11778.zip	2004-03-26 20:08:24	ebooks/11778
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11778.rdf	2020-06-11 01:09:31.528151	ebooks/11778
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11779.rdf	2020-06-11 01:09:31.538151	ebooks/11779
58505202	application/zip	http://www.gutenberg.org/files/11779/11779.zip	2004-03-26 20:10:26	ebooks/11779
317880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1178.kindle.images	2020-06-01 00:39:46.382643	ebooks/1178
78092	application/epub+zip	http://www.gutenberg.org/ebooks/1178.epub.noimages	2020-06-01 00:39:46.007645	ebooks/1178
78092	application/epub+zip	http://www.gutenberg.org/ebooks/1178.epub.images	2020-06-01 00:39:45.870641	ebooks/1178
317868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1178.kindle.noimages	2020-06-01 00:39:46.759629	ebooks/1178
16802	image/jpeg	http://www.gutenberg.org/cache/epub/1178/pg1178.cover.medium.jpg	2020-06-01 00:39:46.812628	ebooks/1178
136053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1178/1178.txt	2008-08-26 09:48:56	ebooks/1178
52559	application/zip	http://www.gutenberg.org/files/1178/1178.zip	2008-08-26 09:49:42	ebooks/1178
148567	text/html; charset=us-ascii	http://www.gutenberg.org/files/1178/1178-h/1178-h.htm	2013-01-16 03:12:52	ebooks/1178
54237	text/html; charset=us-ascii	http://www.gutenberg.org/files/1178/1178-h.zip	2013-01-16 03:13:46	ebooks/1178
136025	text/plain	http://www.gutenberg.org/ebooks/1178.txt.utf-8	2020-06-01 00:39:45.668667	ebooks/1178
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/1178.rdf	2020-06-11 01:01:01.113223	ebooks/1178
3738	image/jpeg	http://www.gutenberg.org/cache/epub/1178/pg1178.cover.small.jpg	2020-06-01 00:39:46.786629	ebooks/1178
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11780.rdf	2020-06-11 01:09:31.549149	ebooks/11780
55710864	application/zip	http://www.gutenberg.org/files/11780/11780.zip	2004-03-26 20:12:22	ebooks/11780
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11781.rdf	2020-06-11 01:09:31.559149	ebooks/11781
50762693	application/zip	http://www.gutenberg.org/files/11781/11781.zip	2004-03-26 20:14:09	ebooks/11781
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11782.rdf	2020-06-11 01:09:31.570154	ebooks/11782
47124555	application/zip	http://www.gutenberg.org/files/11782/11782.zip	2004-03-26 20:15:47	ebooks/11782
38762848	application/zip	http://www.gutenberg.org/files/11783/11783.zip	2004-03-26 20:17:08	ebooks/11783
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11783.rdf	2020-06-11 01:09:31.581157	ebooks/11783
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11784.rdf	2020-06-11 01:09:31.592152	ebooks/11784
43370920	application/zip	http://www.gutenberg.org/files/11784/11784.zip	2004-03-26 20:18:38	ebooks/11784
43013849	text/plain	http://www.gutenberg.org/files/11785/11785.zip	2004-03-26 20:20:07	ebooks/11785
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11785.rdf	2020-06-11 01:09:31.603148	ebooks/11785
42546277	text/plain	http://www.gutenberg.org/files/11786/11786.zip	2004-03-26 20:21:35	ebooks/11786
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11786.rdf	2020-06-11 01:09:31.613183	ebooks/11786
31629012	application/zip	http://www.gutenberg.org/files/11787/11787.zip	2004-03-26 20:22:41	ebooks/11787
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11787.rdf	2020-06-11 01:09:31.624155	ebooks/11787
28697962	text/plain	http://www.gutenberg.org/files/11788/11788.zip	2004-03-26 20:23:41	ebooks/11788
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11788.rdf	2020-06-11 01:09:31.635149	ebooks/11788
26992521	text/plain	http://www.gutenberg.org/files/11789/11789.zip	2004-03-26 20:24:37	ebooks/11789
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11789.rdf	2020-06-11 01:09:31.645152	ebooks/11789
48346	application/epub+zip	http://www.gutenberg.org/ebooks/1179.epub.noimages	2020-06-01 00:39:47.198924	ebooks/1179
75733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1179/1179.txt	2008-08-27 09:38:34	ebooks/1179
48345	application/epub+zip	http://www.gutenberg.org/ebooks/1179.epub.images	2020-06-01 00:39:47.082625	ebooks/1179
2862	image/jpeg	http://www.gutenberg.org/cache/epub/1179/pg1179.cover.small.jpg	2020-06-01 00:39:47.721918	ebooks/1179
30781	text/html; charset=us-ascii	http://www.gutenberg.org/files/1179/1179-h.zip	2013-01-16 03:17:10	ebooks/1179
193222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1179.kindle.noimages	2020-06-01 00:39:47.695937	ebooks/1179
81667	text/html; charset=us-ascii	http://www.gutenberg.org/files/1179/1179-h/1179-h.htm	2013-01-16 03:16:20	ebooks/1179
10697	image/jpeg	http://www.gutenberg.org/cache/epub/1179/pg1179.cover.medium.jpg	2020-06-01 00:39:47.745921	ebooks/1179
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/1179.rdf	2020-06-11 01:01:01.139199	ebooks/1179
29805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1179/1179.zip	2008-08-27 09:39:24	ebooks/1179
193233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1179.kindle.images	2020-06-01 00:39:47.448931	ebooks/1179
75705	text/plain	http://www.gutenberg.org/ebooks/1179.txt.utf-8	2020-06-01 00:39:46.924631	ebooks/1179
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11790.rdf	2020-06-11 01:09:31.656152	ebooks/11790
26082059	text/plain	http://www.gutenberg.org/files/11790/11790.zip	2004-03-26 20:25:31	ebooks/11790
25759371	application/zip	http://www.gutenberg.org/files/11791/11791.zip	2004-03-26 20:26:24	ebooks/11791
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11791.rdf	2020-06-11 01:09:31.666151	ebooks/11791
24620037	application/zip	http://www.gutenberg.org/files/11792/11792.zip	2004-03-26 20:27:14	ebooks/11792
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11792.rdf	2020-06-11 01:09:31.677148	ebooks/11792
17738957	text/plain	http://www.gutenberg.org/files/11793/11793.zip	2004-03-26 20:27:50	ebooks/11793
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11793.rdf	2020-06-11 01:09:31.687149	ebooks/11793
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11794.rdf	2020-06-11 01:09:31.697149	ebooks/11794
19544352	text/plain	http://www.gutenberg.org/files/11794/11794.zip	2004-03-26 20:28:30	ebooks/11794
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11795.rdf	2020-06-11 01:09:31.708149	ebooks/11795
11214345	text/plain	http://www.gutenberg.org/files/11795/11795.zip	2004-03-26 20:28:54	ebooks/11795
11200302	application/zip	http://www.gutenberg.org/files/11796/11796.zip	2004-03-26 20:29:18	ebooks/11796
4492	application/rdf+xml	http://www.gutenberg.org/ebooks/11796.rdf	2020-06-11 01:09:31.718147	ebooks/11796
49805585	application/zip	http://www.gutenberg.org/files/11797/11797.zip	2004-03-26 20:30:59	ebooks/11797
4484	application/rdf+xml	http://www.gutenberg.org/ebooks/11797.rdf	2020-06-11 01:09:31.730148	ebooks/11797
7998947	text/plain	http://www.gutenberg.org/files/11798/11798.zip	2004-03-26 20:31:16	ebooks/11798
4483	application/rdf+xml	http://www.gutenberg.org/ebooks/11798.rdf	2020-06-11 01:09:31.742147	ebooks/11798
872979	application/zip	http://www.gutenberg.org/files/11799/11799.zip	2004-03-26 20:31:18	ebooks/11799
4500	application/rdf+xml	http://www.gutenberg.org/ebooks/11799.rdf	2020-06-11 01:09:31.752149	ebooks/11799
192052	application/epub+zip	http://www.gutenberg.org/ebooks/118.epub.noimages	2020-05-31 23:39:23.292985	ebooks/118
192052	application/epub+zip	http://www.gutenberg.org/ebooks/118.epub.images	2020-05-31 23:39:23.154986	ebooks/118
487901	text/html	http://www.gutenberg.org/ebooks/118.html.images	2020-05-31 23:39:22.853985	ebooks/118
762040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/118.kindle.noimages	2020-05-31 23:39:25.229943	ebooks/118
13864	image/jpeg	http://www.gutenberg.org/cache/epub/118/pg118.cover.medium.jpg	2020-05-31 23:39:25.280946	ebooks/118
762052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/118.kindle.images	2020-05-31 23:39:24.261956	ebooks/118
3474	image/jpeg	http://www.gutenberg.org/cache/epub/118/pg118.cover.small.jpg	2020-05-31 23:39:25.256955	ebooks/118
487901	text/html	http://www.gutenberg.org/ebooks/118.html.noimages	2020-05-31 23:39:22.950992	ebooks/118
424836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/118/118.txt	2012-02-09 10:04:00	ebooks/118
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/118.rdf	2020-06-11 01:00:11.246042	ebooks/118
424808	text/plain	http://www.gutenberg.org/ebooks/118.txt.utf-8	2020-05-31 23:39:22.557978	ebooks/118
142271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/118/118.zip	2012-02-09 10:04:22	ebooks/118
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/1180.rdf	2020-06-11 01:01:01.165196	ebooks/1180
62848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1180/1180.zip	2008-09-16 09:16:44	ebooks/1180
339658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1180.kindle.noimages	2020-06-01 00:39:49.025916	ebooks/1180
155510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1180/1180.txt	2008-09-16 09:15:54	ebooks/1180
86810	application/epub+zip	http://www.gutenberg.org/ebooks/1180.epub.images	2020-06-01 00:39:48.071909	ebooks/1180
10837	image/jpeg	http://www.gutenberg.org/cache/epub/1180/pg1180.cover.medium.jpg	2020-06-01 00:39:49.076909	ebooks/1180
168781	text/html; charset=us-ascii	http://www.gutenberg.org/files/1180/1180-h/1180-h.htm	2013-01-16 03:20:08	ebooks/1180
86810	application/epub+zip	http://www.gutenberg.org/ebooks/1180.epub.noimages	2020-06-01 00:39:48.20991	ebooks/1180
64526	application/zip	http://www.gutenberg.org/files/1180/1180-h.zip	2013-01-16 03:21:32	ebooks/1180
155482	text/plain	http://www.gutenberg.org/ebooks/1180.txt.utf-8	2020-06-01 00:39:47.860933	ebooks/1180
339674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1180.kindle.images	2020-06-01 00:39:48.617918	ebooks/1180
2958	image/jpeg	http://www.gutenberg.org/cache/epub/1180/pg1180.cover.small.jpg	2020-06-01 00:39:49.051941	ebooks/1180
10848579	application/zip	http://www.gutenberg.org/files/11800/11800-8.zip	2019-08-11 08:10:54	ebooks/11800
5626	application/rdf+xml	http://www.gutenberg.org/ebooks/11800.rdf	2020-06-11 01:09:31.765149	ebooks/11800
32703384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11800/11800-8.txt	2019-08-11 08:08:50	ebooks/11800
266817	application/epub+zip	http://www.gutenberg.org/ebooks/11801.epub.images	2020-06-06 00:51:23.861946	ebooks/11801
266817	application/epub+zip	http://www.gutenberg.org/ebooks/11801.epub.noimages	2020-06-06 00:51:24.228958	ebooks/11801
787865	text/html	http://www.gutenberg.org/ebooks/11801.html.noimages	2020-06-06 00:51:23.185954	ebooks/11801
494616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11801/11801-8.txt	2017-04-20 06:16:04	ebooks/11801
787865	text/html	http://www.gutenberg.org/ebooks/11801.html.images	2020-06-06 00:51:22.940958	ebooks/11801
186161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11801/11801-8.zip	2017-04-20 06:21:30	ebooks/11801
1093889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11801.kindle.noimages	2020-06-06 00:51:28.194896	ebooks/11801
21666	image/jpeg	http://www.gutenberg.org/cache/epub/11801/pg11801.cover.medium.jpg	2020-06-06 00:51:28.251881	ebooks/11801
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/11801.rdf	2020-06-11 01:09:33.727125	ebooks/11801
4614	image/jpeg	http://www.gutenberg.org/cache/epub/11801/pg11801.cover.small.jpg	2020-06-06 00:51:28.22489	ebooks/11801
497173	text/plain	http://www.gutenberg.org/ebooks/11801.txt.utf-8	2020-06-06 00:51:22.15398	ebooks/11801
1093893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11801.kindle.images	2020-06-06 00:51:26.211912	ebooks/11801
1068716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11802.kindle.noimages	2020-06-06 00:51:34.346816	ebooks/11802
489913	text/plain	http://www.gutenberg.org/ebooks/11802.txt.utf-8	2020-06-06 00:51:28.375912	ebooks/11802
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11802.rdf	2020-06-11 01:09:33.750236	ebooks/11802
181146	application/zip	http://www.gutenberg.org/files/11802/11802-8.zip	2019-08-11 07:55:54	ebooks/11802
20978	image/jpeg	http://www.gutenberg.org/cache/epub/11802/pg11802.cover.medium.jpg	2020-06-06 00:51:34.402818	ebooks/11802
781938	text/html	http://www.gutenberg.org/ebooks/11802.html.noimages	2020-06-06 00:51:29.42689	ebooks/11802
781938	text/html	http://www.gutenberg.org/ebooks/11802.html.images	2020-06-06 00:51:29.178898	ebooks/11802
487156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11802/11802-8.txt	2019-08-11 07:54:23	ebooks/11802
4451	image/jpeg	http://www.gutenberg.org/cache/epub/11802/pg11802.cover.small.jpg	2020-06-06 00:51:34.377814	ebooks/11802
1068723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11802.kindle.images	2020-06-06 00:51:32.32784	ebooks/11802
260248	application/epub+zip	http://www.gutenberg.org/ebooks/11802.epub.noimages	2020-06-06 00:51:30.331866	ebooks/11802
260247	application/epub+zip	http://www.gutenberg.org/ebooks/11802.epub.images	2020-06-06 00:51:29.945864	ebooks/11802
78287	application/zip	http://www.gutenberg.org/files/11803/11803-8.zip	2004-03-30 21:55:48	ebooks/11803
594823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11803.kindle.images	2020-06-06 00:51:36.526084	ebooks/11803
215900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11803/11803-8.txt	2004-03-30 21:55:48	ebooks/11803
21682	image/jpeg	http://www.gutenberg.org/cache/epub/11803/pg11803.cover.medium.jpg	2020-06-06 00:51:37.609071	ebooks/11803
142527	application/epub+zip	http://www.gutenberg.org/ebooks/11803.epub.images	2020-06-06 00:51:35.264119	ebooks/11803
217101	text/plain	http://www.gutenberg.org/ebooks/11803.txt.utf-8	2020-06-06 00:51:34.514879	ebooks/11803
594818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11803.kindle.noimages	2020-06-06 00:51:37.556068	ebooks/11803
4617	image/jpeg	http://www.gutenberg.org/cache/epub/11803/pg11803.cover.small.jpg	2020-06-06 00:51:37.58408	ebooks/11803
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/11803.rdf	2020-06-11 01:09:33.773195	ebooks/11803
142526	application/epub+zip	http://www.gutenberg.org/ebooks/11803.epub.noimages	2020-06-06 00:51:35.481128	ebooks/11803
345835	text/html	http://www.gutenberg.org/ebooks/11803.html.images	2020-06-06 00:51:34.886144	ebooks/11803
345835	text/html	http://www.gutenberg.org/ebooks/11803.html.noimages	2020-06-06 00:51:34.993161	ebooks/11803
21019	image/jpeg	http://www.gutenberg.org/cache/epub/11804/pg11804.cover.medium.jpg	2020-06-06 00:51:41.17504	ebooks/11804
253717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11804/11804-8.txt	2004-03-30 21:55:48	ebooks/11804
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/11804.rdf	2020-06-11 01:09:33.796122	ebooks/11804
404361	text/html	http://www.gutenberg.org/ebooks/11804.html.noimages	2020-06-06 00:51:38.23213	ebooks/11804
163639	application/epub+zip	http://www.gutenberg.org/ebooks/11804.epub.noimages	2020-06-06 00:51:38.792062	ebooks/11804
4452	image/jpeg	http://www.gutenberg.org/cache/epub/11804/pg11804.cover.small.jpg	2020-06-06 00:51:41.149077	ebooks/11804
682222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11804.kindle.images	2020-06-06 00:51:39.954039	ebooks/11804
682215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11804.kindle.noimages	2020-06-06 00:51:41.120016	ebooks/11804
255041	text/plain	http://www.gutenberg.org/ebooks/11804.txt.utf-8	2020-06-06 00:51:37.724074	ebooks/11804
404361	text/html	http://www.gutenberg.org/ebooks/11804.html.images	2020-06-06 00:51:38.100084	ebooks/11804
163638	application/epub+zip	http://www.gutenberg.org/ebooks/11804.epub.images	2020-06-06 00:51:38.546066	ebooks/11804
92945	application/zip	http://www.gutenberg.org/files/11804/11804-8.zip	2004-03-30 21:55:48	ebooks/11804
831586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11805.kindle.images	2020-06-06 00:51:44.184001	ebooks/11805
317368	text/plain	http://www.gutenberg.org/ebooks/11805.txt.utf-8	2020-06-06 00:51:41.291019	ebooks/11805
831582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11805.kindle.noimages	2020-06-06 00:51:45.693966	ebooks/11805
515002	text/html	http://www.gutenberg.org/ebooks/11805.html.images	2020-06-06 00:51:41.819013	ebooks/11805
315709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11805/11805-8.txt	2004-03-30 21:55:48	ebooks/11805
21705	image/jpeg	http://www.gutenberg.org/cache/epub/11805/pg11805.cover.medium.jpg	2020-06-06 00:51:45.749963	ebooks/11805
515002	text/html	http://www.gutenberg.org/ebooks/11805.html.noimages	2020-06-06 00:51:41.975005	ebooks/11805
110900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11805/11805-8.zip	2004-03-30 21:55:48	ebooks/11805
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/11805.rdf	2020-06-11 01:09:33.819123	ebooks/11805
4622	image/jpeg	http://www.gutenberg.org/cache/epub/11805/pg11805.cover.small.jpg	2020-06-06 00:51:45.724969	ebooks/11805
197238	application/epub+zip	http://www.gutenberg.org/ebooks/11805.epub.noimages	2020-06-06 00:51:42.694014	ebooks/11805
197238	application/epub+zip	http://www.gutenberg.org/ebooks/11805.epub.images	2020-06-06 00:51:42.375026	ebooks/11805
749829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11806.kindle.noimages	2020-06-06 00:51:49.92391	ebooks/11806
178641	application/epub+zip	http://www.gutenberg.org/ebooks/11806.epub.noimages	2020-06-06 00:51:47.149991	ebooks/11806
749836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11806.kindle.images	2020-06-06 00:51:48.516926	ebooks/11806
178640	application/epub+zip	http://www.gutenberg.org/ebooks/11806.epub.images	2020-06-06 00:51:46.856984	ebooks/11806
469931	text/html	http://www.gutenberg.org/ebooks/11806.html.noimages	2020-06-06 00:51:46.496007	ebooks/11806
99676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11806/11806-8.zip	2019-08-11 07:55:54	ebooks/11806
4452	image/jpeg	http://www.gutenberg.org/cache/epub/11806/pg11806.cover.small.jpg	2020-06-06 00:51:49.952913	ebooks/11806
289941	text/plain	http://www.gutenberg.org/ebooks/11806.txt.utf-8	2020-06-06 00:51:45.865979	ebooks/11806
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/11806.rdf	2020-06-11 01:09:33.842123	ebooks/11806
288465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11806/11806-8.txt	2019-08-11 07:54:31	ebooks/11806
469931	text/html	http://www.gutenberg.org/ebooks/11806.html.images	2020-06-06 00:51:46.349977	ebooks/11806
21019	image/jpeg	http://www.gutenberg.org/cache/epub/11806/pg11806.cover.medium.jpg	2020-06-06 00:51:49.977906	ebooks/11806
696675	text/html	http://www.gutenberg.org/ebooks/11807.html.images	2020-06-06 00:51:50.803895	ebooks/11807
21702	image/jpeg	http://www.gutenberg.org/cache/epub/11807/pg11807.cover.medium.jpg	2020-06-06 00:51:55.930842	ebooks/11807
146509	application/zip	http://www.gutenberg.org/files/11807/11807-8.zip	2019-08-11 07:55:54	ebooks/11807
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/11807.rdf	2020-06-11 01:09:33.865123	ebooks/11807
696675	text/html	http://www.gutenberg.org/ebooks/11807.html.noimages	2020-06-06 00:51:51.024899	ebooks/11807
4610	image/jpeg	http://www.gutenberg.org/cache/epub/11807/pg11807.cover.small.jpg	2020-06-06 00:51:55.904844	ebooks/11807
1052839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11807.kindle.noimages	2020-06-06 00:51:55.874827	ebooks/11807
432402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11807/11807-8.txt	2019-08-11 07:54:44	ebooks/11807
247831	application/epub+zip	http://www.gutenberg.org/ebooks/11807.epub.images	2020-06-06 00:51:51.567886	ebooks/11807
434527	text/plain	http://www.gutenberg.org/ebooks/11807.txt.utf-8	2020-06-06 00:51:50.095932	ebooks/11807
247831	application/epub+zip	http://www.gutenberg.org/ebooks/11807.epub.noimages	2020-06-06 00:51:51.987887	ebooks/11807
1052843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11807.kindle.images	2020-06-06 00:51:53.918907	ebooks/11807
138980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11808/11808-8.zip	2019-08-11 07:55:54	ebooks/11808
4445	image/jpeg	http://www.gutenberg.org/cache/epub/11808/pg11808.cover.small.jpg	2020-06-06 00:52:01.659961	ebooks/11808
402384	text/plain	http://www.gutenberg.org/ebooks/11808.txt.utf-8	2020-06-06 00:51:56.048831	ebooks/11808
400370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11808/11808-8.txt	2019-08-11 07:54:51	ebooks/11808
1008827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11808.kindle.noimages	2020-06-06 00:52:01.629958	ebooks/11808
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11808.rdf	2020-06-11 01:09:33.888118	ebooks/11808
238855	application/epub+zip	http://www.gutenberg.org/ebooks/11808.epub.noimages	2020-06-06 00:51:57.849826	ebooks/11808
238855	application/epub+zip	http://www.gutenberg.org/ebooks/11808.epub.images	2020-06-06 00:51:57.444829	ebooks/11808
20969	image/jpeg	http://www.gutenberg.org/cache/epub/11808/pg11808.cover.medium.jpg	2020-06-06 00:52:01.685965	ebooks/11808
650280	text/html	http://www.gutenberg.org/ebooks/11808.html.noimages	2020-06-06 00:51:56.926882	ebooks/11808
650280	text/html	http://www.gutenberg.org/ebooks/11808.html.images	2020-06-06 00:51:56.720852	ebooks/11808
1008835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11808.kindle.images	2020-06-06 00:51:59.741981	ebooks/11808
4621	image/jpeg	http://www.gutenberg.org/cache/epub/11809/pg11809.cover.small.jpg	2020-06-06 00:52:08.110882	ebooks/11809
1114535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11809.kindle.images	2020-06-06 00:52:05.988929	ebooks/11809
729396	text/html	http://www.gutenberg.org/ebooks/11809.html.noimages	2020-06-06 00:52:02.80796	ebooks/11809
21581	image/jpeg	http://www.gutenberg.org/cache/epub/11809/pg11809.cover.medium.jpg	2020-06-06 00:52:08.136881	ebooks/11809
451101	text/plain	http://www.gutenberg.org/ebooks/11809.txt.utf-8	2020-06-06 00:52:01.803954	ebooks/11809
262622	application/epub+zip	http://www.gutenberg.org/ebooks/11809.epub.noimages	2020-06-06 00:52:03.905965	ebooks/11809
448984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11809/11809-8.txt	2004-03-30 21:55:50	ebooks/11809
729396	text/html	http://www.gutenberg.org/ebooks/11809.html.images	2020-06-06 00:52:02.571986	ebooks/11809
153557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11809/11809-8.zip	2004-03-30 21:55:50	ebooks/11809
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/11809.rdf	2020-06-11 01:09:33.911118	ebooks/11809
262623	application/epub+zip	http://www.gutenberg.org/ebooks/11809.epub.images	2020-06-06 00:52:03.39897	ebooks/11809
1114530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11809.kindle.noimages	2020-06-06 00:52:08.078881	ebooks/11809
340181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1181.kindle.noimages	2020-06-01 00:39:50.419891	ebooks/1181
171854	text/html; charset=us-ascii	http://www.gutenberg.org/files/1181/1181-h/1181-h.htm	2013-01-16 03:23:42	ebooks/1181
84765	application/epub+zip	http://www.gutenberg.org/ebooks/1181.epub.images	2020-06-01 00:39:49.405906	ebooks/1181
152133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1181/1181.txt	2008-09-16 09:17:16	ebooks/1181
9853	image/jpeg	http://www.gutenberg.org/cache/epub/1181/pg1181.cover.medium.jpg	2020-06-01 00:39:50.471878	ebooks/1181
152105	text/plain	http://www.gutenberg.org/ebooks/1181.txt.utf-8	2020-06-01 00:39:49.186902	ebooks/1181
84765	application/epub+zip	http://www.gutenberg.org/ebooks/1181.epub.noimages	2020-06-01 00:39:49.549897	ebooks/1181
340193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1181.kindle.images	2020-06-01 00:39:49.987923	ebooks/1181
65287	application/zip	http://www.gutenberg.org/files/1181/1181-h.zip	2013-01-16 03:24:34	ebooks/1181
2806	image/jpeg	http://www.gutenberg.org/cache/epub/1181/pg1181.cover.small.jpg	2020-06-01 00:39:50.446882	ebooks/1181
62941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1181/1181.zip	2008-09-16 09:17:52	ebooks/1181
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/1181.rdf	2020-06-11 01:01:01.1912	ebooks/1181
1043479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11810.kindle.images	2020-06-06 00:52:12.010828	ebooks/11810
247259	application/epub+zip	http://www.gutenberg.org/ebooks/11810.epub.images	2020-06-06 00:52:09.68987	ebooks/11810
426087	text/plain	http://www.gutenberg.org/ebooks/11810.txt.utf-8	2020-06-06 00:52:08.255905	ebooks/11810
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11810.rdf	2020-06-11 01:09:33.934119	ebooks/11810
424085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11810/11810-8.txt	2019-08-11 07:54:56	ebooks/11810
145732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11810/11810-8.zip	2019-08-11 07:55:54	ebooks/11810
684619	text/html	http://www.gutenberg.org/ebooks/11810.html.images	2020-06-06 00:52:08.940865	ebooks/11810
20854	image/jpeg	http://www.gutenberg.org/cache/epub/11810/pg11810.cover.medium.jpg	2020-06-06 00:52:13.991103	ebooks/11810
247259	application/epub+zip	http://www.gutenberg.org/ebooks/11810.epub.noimages	2020-06-06 00:52:10.100852	ebooks/11810
1043471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11810.kindle.noimages	2020-06-06 00:52:13.9341	ebooks/11810
4456	image/jpeg	http://www.gutenberg.org/cache/epub/11810/pg11810.cover.small.jpg	2020-06-06 00:52:13.966105	ebooks/11810
684619	text/html	http://www.gutenberg.org/ebooks/11810.html.noimages	2020-06-06 00:52:09.162882	ebooks/11810
529120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11811/11811-8.txt	2019-08-11 07:55:03	ebooks/11811
183993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11811/11811-8.zip	2019-08-11 07:55:54	ebooks/11811
4622	image/jpeg	http://www.gutenberg.org/cache/epub/11811/pg11811.cover.small.jpg	2020-06-06 00:52:21.623033	ebooks/11811
1310251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11811.kindle.noimages	2020-06-06 00:52:21.589023	ebooks/11811
868434	text/html	http://www.gutenberg.org/ebooks/11811.html.images	2020-06-06 00:52:15.027114	ebooks/11811
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11811.rdf	2020-06-11 01:09:33.957118	ebooks/11811
310135	application/epub+zip	http://www.gutenberg.org/ebooks/11811.epub.noimages	2020-06-06 00:52:16.607075	ebooks/11811
531408	text/plain	http://www.gutenberg.org/ebooks/11811.txt.utf-8	2020-06-06 00:52:14.119116	ebooks/11811
21554	image/jpeg	http://www.gutenberg.org/cache/epub/11811/pg11811.cover.medium.jpg	2020-06-06 00:52:21.650021	ebooks/11811
1310255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11811.kindle.images	2020-06-06 00:52:19.098079	ebooks/11811
310135	application/epub+zip	http://www.gutenberg.org/ebooks/11811.epub.images	2020-06-06 00:52:16.033076	ebooks/11811
868434	text/html	http://www.gutenberg.org/ebooks/11811.html.noimages	2020-06-06 00:52:15.313103	ebooks/11811
160010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11812/11812-8.zip	2004-03-30 21:55:50	ebooks/11812
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11812.rdf	2020-06-11 01:09:33.980118	ebooks/11812
459420	text/plain	http://www.gutenberg.org/ebooks/11812.txt.utf-8	2020-06-06 00:52:21.770039	ebooks/11812
4474	image/jpeg	http://www.gutenberg.org/cache/epub/11812/pg11812.cover.small.jpg	2020-06-06 00:52:28.213947	ebooks/11812
271322	application/epub+zip	http://www.gutenberg.org/ebooks/11812.epub.images	2020-06-06 00:52:23.404976	ebooks/11812
1142178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11812.kindle.noimages	2020-06-06 00:52:28.180921	ebooks/11812
746273	text/html	http://www.gutenberg.org/ebooks/11812.html.noimages	2020-06-06 00:52:22.797999	ebooks/11812
457504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11812/11812-8.txt	2004-03-30 21:55:50	ebooks/11812
1142186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11812.kindle.images	2020-06-06 00:52:26.026956	ebooks/11812
271322	application/epub+zip	http://www.gutenberg.org/ebooks/11812.epub.noimages	2020-06-06 00:52:23.874057	ebooks/11812
746273	text/html	http://www.gutenberg.org/ebooks/11812.html.images	2020-06-06 00:52:22.554016	ebooks/11812
20889	image/jpeg	http://www.gutenberg.org/cache/epub/11812/pg11812.cover.medium.jpg	2020-06-06 00:52:28.238913	ebooks/11812
283580	application/epub+zip	http://www.gutenberg.org/ebooks/11813.epub.images	2020-06-06 00:52:30.110903	ebooks/11813
283580	application/epub+zip	http://www.gutenberg.org/ebooks/11813.epub.noimages	2020-06-06 00:52:30.604914	ebooks/11813
169493	application/zip	http://www.gutenberg.org/files/11813/11813-8.zip	2009-10-23 07:13:34	ebooks/11813
782876	text/html	http://www.gutenberg.org/ebooks/11813.html.images	2020-06-06 00:52:29.213926	ebooks/11813
1192116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11813.kindle.noimages	2020-06-06 00:52:35.092846	ebooks/11813
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11813.rdf	2020-06-11 01:09:34.00512	ebooks/11813
782876	text/html	http://www.gutenberg.org/ebooks/11813.html.noimages	2020-06-06 00:52:29.472908	ebooks/11813
478827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11813/11813-8.txt	2009-10-23 07:13:08	ebooks/11813
4615	image/jpeg	http://www.gutenberg.org/cache/epub/11813/pg11813.cover.small.jpg	2020-06-06 00:52:35.123837	ebooks/11813
480921	text/plain	http://www.gutenberg.org/ebooks/11813.txt.utf-8	2020-06-06 00:52:28.357921	ebooks/11813
21525	image/jpeg	http://www.gutenberg.org/cache/epub/11813/pg11813.cover.medium.jpg	2020-06-06 00:52:35.14883	ebooks/11813
1192120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11813.kindle.images	2020-06-06 00:52:32.867859	ebooks/11813
695513	text/html	http://www.gutenberg.org/ebooks/11814.html.images	2020-06-06 00:52:36.003848	ebooks/11814
148797	application/zip	http://www.gutenberg.org/files/11814/11814-8.zip	2004-03-30 21:55:52	ebooks/11814
425581	text/plain	http://www.gutenberg.org/ebooks/11814.txt.utf-8	2020-06-06 00:52:35.266859	ebooks/11814
423837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11814/11814-8.txt	2004-03-30 21:55:52	ebooks/11814
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11814.rdf	2020-06-11 01:09:34.027173	ebooks/11814
1073699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11814.kindle.noimages	2020-06-06 00:52:41.270959	ebooks/11814
255435	application/epub+zip	http://www.gutenberg.org/ebooks/11814.epub.noimages	2020-06-06 00:52:37.225809	ebooks/11814
1073707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11814.kindle.images	2020-06-06 00:52:39.245025	ebooks/11814
695513	text/html	http://www.gutenberg.org/ebooks/11814.html.noimages	2020-06-06 00:52:36.230824	ebooks/11814
255435	application/epub+zip	http://www.gutenberg.org/ebooks/11814.epub.images	2020-06-06 00:52:36.787815	ebooks/11814
20869	image/jpeg	http://www.gutenberg.org/cache/epub/11814/pg11814.cover.medium.jpg	2020-06-06 00:52:41.326962	ebooks/11814
4480	image/jpeg	http://www.gutenberg.org/cache/epub/11814/pg11814.cover.small.jpg	2020-06-06 00:52:41.301954	ebooks/11814
965730	text/html	http://www.gutenberg.org/ebooks/11815.html.noimages	2020-06-06 00:52:42.74893	ebooks/11815
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11815.rdf	2020-06-11 01:09:34.050203	ebooks/11815
965730	text/html	http://www.gutenberg.org/ebooks/11815.html.images	2020-06-06 00:52:42.436936	ebooks/11815
1451712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11815.kindle.images	2020-06-06 00:52:46.80489	ebooks/11815
1451708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11815.kindle.noimages	2020-06-06 00:52:49.561863	ebooks/11815
4613	image/jpeg	http://www.gutenberg.org/cache/epub/11815/pg11815.cover.small.jpg	2020-06-06 00:52:49.595856	ebooks/11815
344448	application/epub+zip	http://www.gutenberg.org/ebooks/11815.epub.noimages	2020-06-06 00:52:44.048916	ebooks/11815
207714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11815/11815-8.zip	2009-10-23 09:32:58	ebooks/11815
589897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11815/11815-8.txt	2009-10-23 09:28:24	ebooks/11815
592380	text/plain	http://www.gutenberg.org/ebooks/11815.txt.utf-8	2020-06-06 00:52:41.449973	ebooks/11815
344448	application/epub+zip	http://www.gutenberg.org/ebooks/11815.epub.images	2020-06-06 00:52:43.481961	ebooks/11815
21563	image/jpeg	http://www.gutenberg.org/cache/epub/11815/pg11815.cover.medium.jpg	2020-06-06 00:52:49.620843	ebooks/11815
805856	text/html	http://www.gutenberg.org/ebooks/11816.html.noimages	2020-06-06 00:52:50.873831	ebooks/11816
1210843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11816.kindle.images	2020-06-06 00:52:54.316079	ebooks/11816
1210835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11816.kindle.noimages	2020-06-06 00:52:56.634068	ebooks/11816
805856	text/html	http://www.gutenberg.org/ebooks/11816.html.images	2020-06-06 00:52:50.616833	ebooks/11816
494161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11816/11816-8.txt	2005-01-22 13:41:44	ebooks/11816
496193	text/plain	http://www.gutenberg.org/ebooks/11816.txt.utf-8	2020-06-06 00:52:49.74386	ebooks/11816
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11816.rdf	2020-06-11 01:09:34.073116	ebooks/11816
20848	image/jpeg	http://www.gutenberg.org/cache/epub/11816/pg11816.cover.medium.jpg	2020-06-06 00:52:56.692057	ebooks/11816
287683	application/epub+zip	http://www.gutenberg.org/ebooks/11816.epub.noimages	2020-06-06 00:52:52.022894	ebooks/11816
287683	application/epub+zip	http://www.gutenberg.org/ebooks/11816.epub.images	2020-06-06 00:52:51.521879	ebooks/11816
171565	application/zip	http://www.gutenberg.org/files/11816/11816-8.zip	2005-01-22 13:41:44	ebooks/11816
4455	image/jpeg	http://www.gutenberg.org/cache/epub/11816/pg11816.cover.small.jpg	2020-06-06 00:52:56.667066	ebooks/11816
903273	text/html	http://www.gutenberg.org/ebooks/11817.html.images	2020-06-06 00:52:57.776041	ebooks/11817
321272	application/epub+zip	http://www.gutenberg.org/ebooks/11817.epub.noimages	2020-06-06 00:52:59.388043	ebooks/11817
1356247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11817.kindle.images	2020-06-06 00:53:01.931995	ebooks/11817
556254	text/plain	http://www.gutenberg.org/ebooks/11817.txt.utf-8	2020-06-06 00:52:56.817066	ebooks/11817
4612	image/jpeg	http://www.gutenberg.org/cache/epub/11817/pg11817.cover.small.jpg	2020-06-06 00:53:04.518967	ebooks/11817
321271	application/epub+zip	http://www.gutenberg.org/ebooks/11817.epub.images	2020-06-06 00:52:58.807035	ebooks/11817
1356244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11817.kindle.noimages	2020-06-06 00:53:04.485985	ebooks/11817
21581	image/jpeg	http://www.gutenberg.org/cache/epub/11817/pg11817.cover.medium.jpg	2020-06-06 00:53:04.543973	ebooks/11817
553909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11817/11817-8.txt	2004-03-30 21:55:52	ebooks/11817
192908	application/zip	http://www.gutenberg.org/files/11817/11817-8.zip	2004-03-30 21:55:52	ebooks/11817
903273	text/html	http://www.gutenberg.org/ebooks/11817.html.noimages	2020-06-06 00:52:58.06708	ebooks/11817
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11817.rdf	2020-06-11 01:09:34.09612	ebooks/11817
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11818.rdf	2020-06-11 01:09:34.119116	ebooks/11818
292292	application/epub+zip	http://www.gutenberg.org/ebooks/11818.epub.images	2020-06-06 00:53:06.475939	ebooks/11818
797893	text/html	http://www.gutenberg.org/ebooks/11818.html.noimages	2020-06-06 00:53:05.811979	ebooks/11818
172525	application/zip	http://www.gutenberg.org/files/11818/11818-8.zip	2009-10-26 10:51:30	ebooks/11818
797893	text/html	http://www.gutenberg.org/ebooks/11818.html.images	2020-06-06 00:53:05.552949	ebooks/11818
486258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11818/11818-8.txt	2009-10-26 10:17:40	ebooks/11818
4456	image/jpeg	http://www.gutenberg.org/cache/epub/11818/pg11818.cover.small.jpg	2020-06-06 00:53:11.655857	ebooks/11818
1226851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11818.kindle.noimages	2020-06-06 00:53:11.623859	ebooks/11818
20877	image/jpeg	http://www.gutenberg.org/cache/epub/11818/pg11818.cover.medium.jpg	2020-06-06 00:53:11.680856	ebooks/11818
1226860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11818.kindle.images	2020-06-06 00:53:09.304889	ebooks/11818
292291	application/epub+zip	http://www.gutenberg.org/ebooks/11818.epub.noimages	2020-06-06 00:53:06.990966	ebooks/11818
488231	text/plain	http://www.gutenberg.org/ebooks/11818.txt.utf-8	2020-06-06 00:53:04.66595	ebooks/11818
1421249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11819.kindle.noimages	2020-06-06 00:53:19.775978	ebooks/11819
335745	application/epub+zip	http://www.gutenberg.org/ebooks/11819.epub.images	2020-06-06 00:53:13.816836	ebooks/11819
335745	application/epub+zip	http://www.gutenberg.org/ebooks/11819.epub.noimages	2020-06-06 00:53:14.377822	ebooks/11819
4629	image/jpeg	http://www.gutenberg.org/cache/epub/11819/pg11819.cover.small.jpg	2020-06-06 00:53:19.809968	ebooks/11819
201930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11819/11819-8.zip	2009-10-23 07:23:56	ebooks/11819
585226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11819/11819-8.txt	2009-10-23 07:23:32	ebooks/11819
1421253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11819.kindle.images	2020-06-06 00:53:17.085796	ebooks/11819
952756	text/html	http://www.gutenberg.org/ebooks/11819.html.noimages	2020-06-06 00:53:13.092863	ebooks/11819
587629	text/plain	http://www.gutenberg.org/ebooks/11819.txt.utf-8	2020-06-06 00:53:11.802892	ebooks/11819
21570	image/jpeg	http://www.gutenberg.org/cache/epub/11819/pg11819.cover.medium.jpg	2020-06-06 00:53:19.834967	ebooks/11819
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11819.rdf	2020-06-11 01:09:34.142116	ebooks/11819
952756	text/html	http://www.gutenberg.org/ebooks/11819.html.images	2020-06-06 00:53:12.788893	ebooks/11819
244068	application/epub+zip	http://www.gutenberg.org/ebooks/1182.epub.images	2020-06-01 00:39:51.061876	ebooks/1182
550367	text/plain; charset=utf-8	http://www.gutenberg.org/files/1182/1182-0.txt	2018-03-09 10:49:58	ebooks/1182
992244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1182.kindle.images	2020-06-01 00:39:52.51487	ebooks/1182
209655	text/plain; charset=utf-8	http://www.gutenberg.org/files/1182/1182-0.zip	2018-03-18 04:25:38	ebooks/1182
992236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1182.kindle.noimages	2020-06-01 00:39:53.704836	ebooks/1182
689387	text/html; charset=utf-8	http://www.gutenberg.org/files/1182/1182-h/1182-h.htm	2018-03-18 04:25:22	ebooks/1182
222553	text/html; charset=utf-8	http://www.gutenberg.org/files/1182/1182-h.zip	2018-03-18 04:25:38	ebooks/1182
208486	application/zip	http://www.gutenberg.org/files/1182/1182.zip	2011-05-03 05:24:22	ebooks/1182
244068	application/epub+zip	http://www.gutenberg.org/ebooks/1182.epub.noimages	2020-06-01 00:39:51.310894	ebooks/1182
539953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1182/1182.txt	2011-05-03 05:23:28	ebooks/1182
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/1182.rdf	2020-06-11 01:01:01.217194	ebooks/1182
2195	image/jpeg	http://www.gutenberg.org/cache/epub/1182/pg1182.cover.small.jpg	2020-06-01 00:39:53.745835	ebooks/1182
7473	image/jpeg	http://www.gutenberg.org/cache/epub/1182/pg1182.cover.medium.jpg	2020-06-01 00:39:53.782846	ebooks/1182
281827	application/epub+zip	http://www.gutenberg.org/ebooks/11820.epub.images	2020-06-06 00:53:21.672999	ebooks/11820
494661	text/plain	http://www.gutenberg.org/ebooks/11820.txt.utf-8	2020-06-06 00:53:19.954022	ebooks/11820
794657	text/html	http://www.gutenberg.org/ebooks/11820.html.noimages	2020-06-06 00:53:21.038948	ebooks/11820
794657	text/html	http://www.gutenberg.org/ebooks/11820.html.images	2020-06-06 00:53:20.788996	ebooks/11820
281827	application/epub+zip	http://www.gutenberg.org/ebooks/11820.epub.noimages	2020-06-06 00:53:22.168956	ebooks/11820
492607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11820/11820-8.txt	2004-03-30 21:55:54	ebooks/11820
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11820.rdf	2020-06-11 01:09:34.165115	ebooks/11820
1192991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11820.kindle.images	2020-06-06 00:53:24.410897	ebooks/11820
1192983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11820.kindle.noimages	2020-06-06 00:53:26.670888	ebooks/11820
167806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11820/11820-8.zip	2004-03-30 21:55:54	ebooks/11820
4466	image/jpeg	http://www.gutenberg.org/cache/epub/11820/pg11820.cover.small.jpg	2020-06-06 00:53:26.702867	ebooks/11820
20901	image/jpeg	http://www.gutenberg.org/cache/epub/11820/pg11820.cover.medium.jpg	2020-06-06 00:53:26.727925	ebooks/11820
634310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11821/11821-8.txt	2004-03-30 21:55:54	ebooks/11821
1541297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11821.kindle.images	2020-06-06 00:53:32.628093	ebooks/11821
4631	image/jpeg	http://www.gutenberg.org/cache/epub/11821/pg11821.cover.small.jpg	2020-06-06 00:53:35.610063	ebooks/11821
21685	image/jpeg	http://www.gutenberg.org/cache/epub/11821/pg11821.cover.medium.jpg	2020-06-06 00:53:35.635072	ebooks/11821
1027360	text/html	http://www.gutenberg.org/ebooks/11821.html.noimages	2020-06-06 00:53:28.256906	ebooks/11821
218560	application/zip	http://www.gutenberg.org/files/11821/11821-8.zip	2004-03-30 21:55:54	ebooks/11821
637148	text/plain	http://www.gutenberg.org/ebooks/11821.txt.utf-8	2020-06-06 00:53:26.854886	ebooks/11821
364145	application/epub+zip	http://www.gutenberg.org/ebooks/11821.epub.noimages	2020-06-06 00:53:29.665833	ebooks/11821
1541293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11821.kindle.noimages	2020-06-06 00:53:35.575072	ebooks/11821
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11821.rdf	2020-06-11 01:09:34.188114	ebooks/11821
1027360	text/html	http://www.gutenberg.org/ebooks/11821.html.images	2020-06-06 00:53:27.929871	ebooks/11821
364145	application/epub+zip	http://www.gutenberg.org/ebooks/11821.epub.images	2020-06-06 00:53:29.045875	ebooks/11821
167474	application/zip	http://www.gutenberg.org/files/11822/11822-8.zip	2004-03-30 21:55:54	ebooks/11822
1214402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11822.kindle.images	2020-06-06 00:53:40.312995	ebooks/11822
21010	image/jpeg	http://www.gutenberg.org/cache/epub/11822/pg11822.cover.medium.jpg	2020-06-06 00:53:42.655972	ebooks/11822
4475	image/jpeg	http://www.gutenberg.org/cache/epub/11822/pg11822.cover.small.jpg	2020-06-06 00:53:42.630973	ebooks/11822
1214394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11822.kindle.noimages	2020-06-06 00:53:42.59996	ebooks/11822
801658	text/html	http://www.gutenberg.org/ebooks/11822.html.images	2020-06-06 00:53:36.597086	ebooks/11822
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11822.rdf	2020-06-11 01:09:34.211114	ebooks/11822
801658	text/html	http://www.gutenberg.org/ebooks/11822.html.noimages	2020-06-06 00:53:36.85204	ebooks/11822
496544	text/plain	http://www.gutenberg.org/ebooks/11822.txt.utf-8	2020-06-06 00:53:35.756056	ebooks/11822
286986	application/epub+zip	http://www.gutenberg.org/ebooks/11822.epub.noimages	2020-06-06 00:53:38.024056	ebooks/11822
286986	application/epub+zip	http://www.gutenberg.org/ebooks/11822.epub.images	2020-06-06 00:53:37.505072	ebooks/11822
494451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11822/11822-8.txt	2004-03-30 21:55:54	ebooks/11822
290830	application/epub+zip	http://www.gutenberg.org/ebooks/11823.epub.noimages	2020-06-06 00:53:45.060952	ebooks/11823
172100	application/zip	http://www.gutenberg.org/files/11823/11823-8.zip	2009-10-23 09:33:04	ebooks/11823
21732	image/jpeg	http://www.gutenberg.org/cache/epub/11823/pg11823.cover.medium.jpg	2020-06-06 00:53:49.706883	ebooks/11823
496812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11823/11823-8.txt	2009-10-23 09:30:36	ebooks/11823
1229802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11823.kindle.noimages	2020-06-06 00:53:49.64987	ebooks/11823
1229806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11823.kindle.images	2020-06-06 00:53:47.348903	ebooks/11823
801880	text/html	http://www.gutenberg.org/ebooks/11823.html.noimages	2020-06-06 00:53:43.89998	ebooks/11823
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11823.rdf	2020-06-11 01:09:34.234113	ebooks/11823
290830	application/epub+zip	http://www.gutenberg.org/ebooks/11823.epub.images	2020-06-06 00:53:44.552954	ebooks/11823
801880	text/html	http://www.gutenberg.org/ebooks/11823.html.images	2020-06-06 00:53:43.643006	ebooks/11823
498913	text/plain	http://www.gutenberg.org/ebooks/11823.txt.utf-8	2020-06-06 00:53:42.781972	ebooks/11823
4623	image/jpeg	http://www.gutenberg.org/cache/epub/11823/pg11823.cover.small.jpg	2020-06-06 00:53:49.681875	ebooks/11823
1471172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11824.kindle.images	2020-06-06 00:53:55.348798	ebooks/11824
591829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11824/11824-8.txt	2017-05-13 05:17:42	ebooks/11824
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11824.rdf	2020-06-11 01:09:34.257113	ebooks/11824
965355	text/html	http://www.gutenberg.org/ebooks/11824.html.images	2020-06-06 00:53:50.869887	ebooks/11824
4483	image/jpeg	http://www.gutenberg.org/cache/epub/11824/pg11824.cover.small.jpg	2020-06-06 00:53:58.184964	ebooks/11824
207303	application/zip	http://www.gutenberg.org/files/11824/11824-8.zip	2017-05-13 05:17:52	ebooks/11824
348472	application/epub+zip	http://www.gutenberg.org/ebooks/11824.epub.images	2020-06-06 00:53:51.929859	ebooks/11824
1471163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11824.kindle.noimages	2020-06-06 00:53:58.148984	ebooks/11824
965355	text/html	http://www.gutenberg.org/ebooks/11824.html.noimages	2020-06-06 00:53:51.17689	ebooks/11824
594297	text/plain	http://www.gutenberg.org/ebooks/11824.txt.utf-8	2020-06-06 00:53:49.83087	ebooks/11824
348471	application/epub+zip	http://www.gutenberg.org/ebooks/11824.epub.noimages	2020-06-06 00:53:52.515849	ebooks/11824
21068	image/jpeg	http://www.gutenberg.org/cache/epub/11824/pg11824.cover.medium.jpg	2020-06-06 00:53:58.209979	ebooks/11824
1414889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11825.kindle.images	2020-06-06 00:54:03.611915	ebooks/11825
333953	application/epub+zip	http://www.gutenberg.org/ebooks/11825.epub.noimages	2020-06-06 00:54:00.923933	ebooks/11825
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/11825.rdf	2020-06-11 01:09:34.280119	ebooks/11825
926563	text/html	http://www.gutenberg.org/ebooks/11825.html.images	2020-06-06 00:53:59.337969	ebooks/11825
4641	image/jpeg	http://www.gutenberg.org/cache/epub/11825/pg11825.cover.small.jpg	2020-06-06 00:54:06.309929	ebooks/11825
1414885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11825.kindle.noimages	2020-06-06 00:54:06.27587	ebooks/11825
569527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11825/11825-8.txt	2004-03-30 21:55:56	ebooks/11825
571982	text/plain	http://www.gutenberg.org/ebooks/11825.txt.utf-8	2020-06-06 00:53:58.337024	ebooks/11825
197114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11825/11825-8.zip	2004-03-30 21:55:56	ebooks/11825
333953	application/epub+zip	http://www.gutenberg.org/ebooks/11825.epub.images	2020-06-06 00:54:00.362946	ebooks/11825
926563	text/html	http://www.gutenberg.org/ebooks/11825.html.noimages	2020-06-06 00:53:59.631951	ebooks/11825
21727	image/jpeg	http://www.gutenberg.org/cache/epub/11825/pg11825.cover.medium.jpg	2020-06-06 00:54:06.335866	ebooks/11825
369956	application/epub+zip	http://www.gutenberg.org/ebooks/11826.epub.noimages	2020-06-06 00:54:09.335823	ebooks/11826
634574	text/plain	http://www.gutenberg.org/ebooks/11826.txt.utf-8	2020-06-06 00:54:06.460882	ebooks/11826
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11826.rdf	2020-06-11 01:09:34.303112	ebooks/11826
1025333	text/html	http://www.gutenberg.org/ebooks/11826.html.images	2020-06-06 00:54:07.564887	ebooks/11826
1580420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11826.kindle.noimages	2020-06-06 00:54:15.30004	ebooks/11826
4475	image/jpeg	http://www.gutenberg.org/cache/epub/11826/pg11826.cover.small.jpg	2020-06-06 00:54:15.335053	ebooks/11826
21064	image/jpeg	http://www.gutenberg.org/cache/epub/11826/pg11826.cover.medium.jpg	2020-06-06 00:54:15.360051	ebooks/11826
631983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11826/11826-8.txt	2005-01-22 13:41:48	ebooks/11826
215834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11826/11826-8.zip	2005-01-22 13:41:48	ebooks/11826
369957	application/epub+zip	http://www.gutenberg.org/ebooks/11826.epub.images	2020-06-06 00:54:08.699864	ebooks/11826
1580429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11826.kindle.images	2020-06-06 00:54:12.332083	ebooks/11826
1025333	text/html	http://www.gutenberg.org/ebooks/11826.html.noimages	2020-06-06 00:54:07.89084	ebooks/11826
1068163	text/html	http://www.gutenberg.org/ebooks/11827.html.images	2020-06-06 00:54:16.60507	ebooks/11827
1602645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11827.kindle.images	2020-06-06 00:54:21.457962	ebooks/11827
4632	image/jpeg	http://www.gutenberg.org/cache/epub/11827/pg11827.cover.small.jpg	2020-06-06 00:54:24.534946	ebooks/11827
1068163	text/html	http://www.gutenberg.org/ebooks/11827.html.noimages	2020-06-06 00:54:16.946058	ebooks/11827
665644	text/plain	http://www.gutenberg.org/ebooks/11827.txt.utf-8	2020-06-06 00:54:15.493086	ebooks/11827
1602641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11827.kindle.noimages	2020-06-06 00:54:24.499943	ebooks/11827
662894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11827/11827-8.txt	2004-03-30 21:55:58	ebooks/11827
374713	application/epub+zip	http://www.gutenberg.org/ebooks/11827.epub.noimages	2020-06-06 00:54:18.415059	ebooks/11827
21707	image/jpeg	http://www.gutenberg.org/cache/epub/11827/pg11827.cover.medium.jpg	2020-06-06 00:54:24.559936	ebooks/11827
222788	application/zip	http://www.gutenberg.org/files/11827/11827-8.zip	2004-03-30 21:55:58	ebooks/11827
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11827.rdf	2020-06-11 01:09:34.328113	ebooks/11827
374713	application/epub+zip	http://www.gutenberg.org/ebooks/11827.epub.images	2020-06-06 00:54:17.774043	ebooks/11827
1719425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11828.kindle.images	2020-06-06 00:54:31.230846	ebooks/11828
1719417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11828.kindle.noimages	2020-06-06 00:54:34.534799	ebooks/11828
1127623	text/html	http://www.gutenberg.org/ebooks/11828.html.noimages	2020-06-06 00:54:26.254931	ebooks/11828
1127623	text/html	http://www.gutenberg.org/ebooks/11828.html.images	2020-06-06 00:54:25.903916	ebooks/11828
236711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11828/11828-8.zip	2004-03-30 21:55:58	ebooks/11828
4464	image/jpeg	http://www.gutenberg.org/cache/epub/11828/pg11828.cover.small.jpg	2020-06-06 00:54:34.567798	ebooks/11828
21034	image/jpeg	http://www.gutenberg.org/cache/epub/11828/pg11828.cover.medium.jpg	2020-06-06 00:54:34.592812	ebooks/11828
695944	text/plain	http://www.gutenberg.org/ebooks/11828.txt.utf-8	2020-06-06 00:54:24.700928	ebooks/11828
402977	application/epub+zip	http://www.gutenberg.org/ebooks/11828.epub.images	2020-06-06 00:54:27.168899	ebooks/11828
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11828.rdf	2020-06-11 01:09:34.351113	ebooks/11828
693043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11828/11828-8.txt	2004-03-30 21:55:58	ebooks/11828
402977	application/epub+zip	http://www.gutenberg.org/ebooks/11828.epub.noimages	2020-06-06 00:54:27.884906	ebooks/11828
677799	text/plain	http://www.gutenberg.org/ebooks/11829.txt.utf-8	2020-06-06 00:54:34.717803	ebooks/11829
1092353	text/html	http://www.gutenberg.org/ebooks/11829.html.images	2020-06-06 00:54:35.903795	ebooks/11829
380212	application/epub+zip	http://www.gutenberg.org/ebooks/11829.epub.noimages	2020-06-06 00:54:37.756986	ebooks/11829
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11829.rdf	2020-06-11 01:09:34.374114	ebooks/11829
21539	image/jpeg	http://www.gutenberg.org/cache/epub/11829/pg11829.cover.medium.jpg	2020-06-06 00:54:43.9629	ebooks/11829
228927	application/zip	http://www.gutenberg.org/files/11829/11829-8.zip	2019-09-15 08:49:56	ebooks/11829
1092353	text/html	http://www.gutenberg.org/ebooks/11829.html.noimages	2020-06-06 00:54:36.253848	ebooks/11829
1615580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11829.kindle.noimages	2020-06-06 00:54:43.90489	ebooks/11829
4621	image/jpeg	http://www.gutenberg.org/cache/epub/11829/pg11829.cover.small.jpg	2020-06-06 00:54:43.937886	ebooks/11829
674771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11829/11829-8.txt	2019-09-15 08:49:36	ebooks/11829
380212	application/epub+zip	http://www.gutenberg.org/ebooks/11829.epub.images	2020-06-06 00:54:37.096988	ebooks/11829
1615584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11829.kindle.images	2020-06-06 00:54:40.829929	ebooks/11829
206560	application/epub+zip	http://www.gutenberg.org/ebooks/1183.epub.images	2020-06-01 00:39:54.254848	ebooks/1183
834744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1183.kindle.noimages	2020-06-01 00:39:56.40482	ebooks/1183
171922	application/zip	http://www.gutenberg.org/files/1183/1183.zip	2012-10-20 05:12:28	ebooks/1183
182812	application/zip	http://www.gutenberg.org/files/1183/1183-h.zip	2016-10-12 06:17:50	ebooks/1183
443320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1183/1183.txt	2012-10-20 05:11:40	ebooks/1183
450218	text/plain; charset=utf-8	http://www.gutenberg.org/files/1183/1183-0.txt	2016-10-12 06:16:04	ebooks/1183
834756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1183.kindle.images	2020-06-01 00:39:55.428814	ebooks/1183
3755	image/jpeg	http://www.gutenberg.org/cache/epub/1183/pg1183.cover.small.jpg	2020-06-01 00:39:56.442835	ebooks/1183
172731	text/plain; charset=utf-8	http://www.gutenberg.org/files/1183/1183-0.zip	2016-10-12 06:17:50	ebooks/1183
554512	text/html; charset=utf-8	http://www.gutenberg.org/files/1183/1183-h/1183-h.htm	2016-10-12 06:17:24	ebooks/1183
12583	image/jpeg	http://www.gutenberg.org/cache/epub/1183/pg1183.cover.medium.jpg	2020-06-01 00:39:56.477828	ebooks/1183
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/1183.rdf	2020-06-11 01:01:01.246192	ebooks/1183
206560	application/epub+zip	http://www.gutenberg.org/ebooks/1183.epub.noimages	2020-06-01 00:39:54.457849	ebooks/1183
1737250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11830.kindle.images	2020-06-06 00:54:50.66779	ebooks/11830
20849	image/jpeg	http://www.gutenberg.org/cache/epub/11830/pg11830.cover.medium.jpg	2020-06-06 00:54:54.061052	ebooks/11830
408566	application/epub+zip	http://www.gutenberg.org/ebooks/11830.epub.noimages	2020-06-06 00:54:47.326837	ebooks/11830
1737242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11830.kindle.noimages	2020-06-06 00:54:54.002065	ebooks/11830
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11830.rdf	2020-06-11 01:09:34.399112	ebooks/11830
1150359	text/html	http://www.gutenberg.org/ebooks/11830.html.noimages	2020-06-06 00:54:45.681885	ebooks/11830
705922	text/plain	http://www.gutenberg.org/ebooks/11830.txt.utf-8	2020-06-06 00:54:44.090891	ebooks/11830
702839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11830/11830-8.txt	2009-10-23 10:02:52	ebooks/11830
4464	image/jpeg	http://www.gutenberg.org/cache/epub/11830/pg11830.cover.small.jpg	2020-06-06 00:54:54.03605	ebooks/11830
242066	application/zip	http://www.gutenberg.org/files/11830/11830-8.zip	2009-10-23 10:03:16	ebooks/11830
408566	application/epub+zip	http://www.gutenberg.org/ebooks/11830.epub.images	2020-06-06 00:54:46.600879	ebooks/11830
1150359	text/html	http://www.gutenberg.org/ebooks/11830.html.images	2020-06-06 00:54:45.325874	ebooks/11830
232641	application/zip	http://www.gutenberg.org/files/11831/11831-8.zip	2004-03-30 21:55:58	ebooks/11831
389524	application/epub+zip	http://www.gutenberg.org/ebooks/11831.epub.noimages	2020-06-06 00:54:57.350027	ebooks/11831
681467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11831/11831-8.txt	2004-03-30 21:55:58	ebooks/11831
1113677	text/html	http://www.gutenberg.org/ebooks/11831.html.noimages	2020-06-06 00:54:55.778037	ebooks/11831
389525	application/epub+zip	http://www.gutenberg.org/ebooks/11831.epub.images	2020-06-06 00:54:56.660023	ebooks/11831
684685	text/plain	http://www.gutenberg.org/ebooks/11831.txt.utf-8	2020-06-06 00:54:54.188065	ebooks/11831
1656681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11831.kindle.images	2020-06-06 00:55:00.553969	ebooks/11831
4623	image/jpeg	http://www.gutenberg.org/cache/epub/11831/pg11831.cover.small.jpg	2020-06-06 00:55:03.805926	ebooks/11831
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11831.rdf	2020-06-11 01:09:34.422112	ebooks/11831
1656676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11831.kindle.noimages	2020-06-06 00:55:03.768972	ebooks/11831
21507	image/jpeg	http://www.gutenberg.org/cache/epub/11831/pg11831.cover.medium.jpg	2020-06-06 00:55:03.83093	ebooks/11831
1113677	text/html	http://www.gutenberg.org/ebooks/11831.html.images	2020-06-06 00:54:55.424044	ebooks/11831
999555	text/html	http://www.gutenberg.org/ebooks/11832.html.noimages	2020-06-06 00:55:05.341932	ebooks/11832
209722	application/zip	http://www.gutenberg.org/files/11832/11832-8.zip	2004-03-30 21:56:00	ebooks/11832
609979	text/plain	http://www.gutenberg.org/ebooks/11832.txt.utf-8	2020-06-06 00:55:03.959928	ebooks/11832
999555	text/html	http://www.gutenberg.org/ebooks/11832.html.images	2020-06-06 00:55:05.026907	ebooks/11832
1505641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11832.kindle.noimages	2020-06-06 00:55:12.718823	ebooks/11832
1505649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11832.kindle.images	2020-06-06 00:55:09.759846	ebooks/11832
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11832.rdf	2020-06-11 01:09:34.445111	ebooks/11832
607017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11832/11832-8.txt	2004-03-30 21:56:00	ebooks/11832
20847	image/jpeg	http://www.gutenberg.org/cache/epub/11832/pg11832.cover.medium.jpg	2020-06-06 00:55:12.778807	ebooks/11832
355333	application/epub+zip	http://www.gutenberg.org/ebooks/11832.epub.noimages	2020-06-06 00:55:06.831926	ebooks/11832
355333	application/epub+zip	http://www.gutenberg.org/ebooks/11832.epub.images	2020-06-06 00:55:06.207929	ebooks/11832
4458	image/jpeg	http://www.gutenberg.org/cache/epub/11832/pg11832.cover.small.jpg	2020-06-06 00:55:12.753805	ebooks/11832
440569	application/epub+zip	http://www.gutenberg.org/ebooks/11833.epub.images	2020-06-06 00:55:15.731993	ebooks/11833
783009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11833/11833-8.txt	2004-03-30 21:56:00	ebooks/11833
1291525	text/html	http://www.gutenberg.org/ebooks/11833.html.noimages	2020-06-06 00:55:14.686808	ebooks/11833
440569	application/epub+zip	http://www.gutenberg.org/ebooks/11833.epub.noimages	2020-06-06 00:55:16.547001	ebooks/11833
1879409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11833.kindle.noimages	2020-06-06 00:55:24.016937	ebooks/11833
786843	text/plain	http://www.gutenberg.org/ebooks/11833.txt.utf-8	2020-06-06 00:55:12.907833	ebooks/11833
265996	application/zip	http://www.gutenberg.org/files/11833/11833-8.zip	2004-03-30 21:56:00	ebooks/11833
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11833.rdf	2020-06-11 01:09:34.468126	ebooks/11833
1879413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11833.kindle.images	2020-06-06 00:55:20.255913	ebooks/11833
4644	image/jpeg	http://www.gutenberg.org/cache/epub/11833/pg11833.cover.small.jpg	2020-06-06 00:55:24.052891	ebooks/11833
1291525	text/html	http://www.gutenberg.org/ebooks/11833.html.images	2020-06-06 00:55:14.275823	ebooks/11833
21613	image/jpeg	http://www.gutenberg.org/cache/epub/11833/pg11833.cover.medium.jpg	2020-06-06 00:55:24.079864	ebooks/11833
632619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11834/11834-8.txt	2004-03-30 21:56:00	ebooks/11834
1043491	text/html	http://www.gutenberg.org/ebooks/11834.html.noimages	2020-06-06 00:55:25.658873	ebooks/11834
358754	application/epub+zip	http://www.gutenberg.org/ebooks/11834.epub.noimages	2020-06-06 00:55:27.189848	ebooks/11834
1043491	text/html	http://www.gutenberg.org/ebooks/11834.html.images	2020-06-06 00:55:25.330853	ebooks/11834
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11834.rdf	2020-06-11 01:09:34.49112	ebooks/11834
213704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11834/11834-8.zip	2004-03-30 21:56:00	ebooks/11834
1530738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11834.kindle.images	2020-06-06 00:55:30.193101	ebooks/11834
635951	text/plain	http://www.gutenberg.org/ebooks/11834.txt.utf-8	2020-06-06 00:55:24.208876	ebooks/11834
4498	image/jpeg	http://www.gutenberg.org/cache/epub/11834/pg11834.cover.small.jpg	2020-06-06 00:55:33.240073	ebooks/11834
1530730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11834.kindle.noimages	2020-06-06 00:55:33.208056	ebooks/11834
358754	application/epub+zip	http://www.gutenberg.org/ebooks/11834.epub.images	2020-06-06 00:55:26.545837	ebooks/11834
20950	image/jpeg	http://www.gutenberg.org/cache/epub/11834/pg11834.cover.medium.jpg	2020-06-06 00:55:33.265052	ebooks/11834
716796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11835/11835-8.txt	2004-03-30 21:56:00	ebooks/11835
1186106	text/html	http://www.gutenberg.org/ebooks/11835.html.images	2020-06-06 00:55:34.673091	ebooks/11835
246766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11835/11835-8.zip	2004-03-30 21:56:00	ebooks/11835
4616	image/jpeg	http://www.gutenberg.org/cache/epub/11835/pg11835.cover.small.jpg	2020-06-06 00:55:43.831915	ebooks/11835
21637	image/jpeg	http://www.gutenberg.org/cache/epub/11835/pg11835.cover.medium.jpg	2020-06-06 00:55:43.856912	ebooks/11835
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11835.rdf	2020-06-11 01:09:34.514112	ebooks/11835
720516	text/plain	http://www.gutenberg.org/ebooks/11835.txt.utf-8	2020-06-06 00:55:33.394085	ebooks/11835
1760770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11835.kindle.images	2020-06-06 00:55:40.238962	ebooks/11835
415358	application/epub+zip	http://www.gutenberg.org/ebooks/11835.epub.images	2020-06-06 00:55:36.010012	ebooks/11835
1186106	text/html	http://www.gutenberg.org/ebooks/11835.html.noimages	2020-06-06 00:55:35.052049	ebooks/11835
1760766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11835.kindle.noimages	2020-06-06 00:55:43.794942	ebooks/11835
415358	application/epub+zip	http://www.gutenberg.org/ebooks/11835.epub.noimages	2020-06-06 00:55:36.78	ebooks/11835
1757266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11836.kindle.noimages	2020-06-06 00:55:54.429797	ebooks/11836
413066	application/epub+zip	http://www.gutenberg.org/ebooks/11836.epub.images	2020-06-06 00:55:46.683878	ebooks/11836
1212150	text/html	http://www.gutenberg.org/ebooks/11836.html.images	2020-06-06 00:55:45.334915	ebooks/11836
1212150	text/html	http://www.gutenberg.org/ebooks/11836.html.noimages	2020-06-06 00:55:45.717915	ebooks/11836
20914	image/jpeg	http://www.gutenberg.org/cache/epub/11836/pg11836.cover.medium.jpg	2020-06-06 00:55:54.488808	ebooks/11836
1757274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11836.kindle.images	2020-06-06 00:55:50.934833	ebooks/11836
4472	image/jpeg	http://www.gutenberg.org/cache/epub/11836/pg11836.cover.small.jpg	2020-06-06 00:55:54.464787	ebooks/11836
248656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11836/11836-8.zip	2004-03-30 21:56:02	ebooks/11836
413066	application/epub+zip	http://www.gutenberg.org/ebooks/11836.epub.noimages	2020-06-06 00:55:47.437885	ebooks/11836
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11836.rdf	2020-06-11 01:09:34.537117	ebooks/11836
737169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11836/11836-8.txt	2004-03-30 21:56:02	ebooks/11836
741193	text/plain	http://www.gutenberg.org/ebooks/11836.txt.utf-8	2020-06-06 00:55:43.985927	ebooks/11836
862128	text/plain	http://www.gutenberg.org/ebooks/11837.txt.utf-8	2020-06-06 00:55:54.620808	ebooks/11837
283438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11837/11837-8.zip	2009-10-23 07:51:44	ebooks/11837
465784	application/epub+zip	http://www.gutenberg.org/ebooks/11837.epub.noimages	2020-06-06 00:55:58.681944	ebooks/11837
465784	application/epub+zip	http://www.gutenberg.org/ebooks/11837.epub.images	2020-06-06 00:55:57.787996	ebooks/11837
1413436	text/html	http://www.gutenberg.org/ebooks/11837.html.images	2020-06-06 00:55:56.189019	ebooks/11837
21619	image/jpeg	http://www.gutenberg.org/cache/epub/11837/pg11837.cover.medium.jpg	2020-06-06 00:56:06.671824	ebooks/11837
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11837.rdf	2020-06-11 01:09:34.560111	ebooks/11837
1997836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11837.kindle.images	2020-06-06 00:56:02.654879	ebooks/11837
1413436	text/html	http://www.gutenberg.org/ebooks/11837.html.noimages	2020-06-06 00:55:56.643971	ebooks/11837
1997832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11837.kindle.noimages	2020-06-06 00:56:06.606856	ebooks/11837
857265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11837/11837-8.txt	2009-10-23 07:51:22	ebooks/11837
4627	image/jpeg	http://www.gutenberg.org/cache/epub/11837/pg11837.cover.small.jpg	2020-06-06 00:56:06.646817	ebooks/11837
444424	application/epub+zip	http://www.gutenberg.org/ebooks/11838.epub.images	2020-06-06 00:56:09.759082	ebooks/11838
804423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11838/11838-8.txt	2009-10-23 09:46:16	ebooks/11838
444423	application/epub+zip	http://www.gutenberg.org/ebooks/11838.epub.noimages	2020-06-06 00:56:10.599066	ebooks/11838
808705	text/plain	http://www.gutenberg.org/ebooks/11838.txt.utf-8	2020-06-06 00:56:06.803815	ebooks/11838
1324649	text/html	http://www.gutenberg.org/ebooks/11838.html.images	2020-06-06 00:56:08.273825	ebooks/11838
1902203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11838.kindle.noimages	2020-06-06 00:56:18.138969	ebooks/11838
4474	image/jpeg	http://www.gutenberg.org/cache/epub/11838/pg11838.cover.small.jpg	2020-06-06 00:56:18.177983	ebooks/11838
1324649	text/html	http://www.gutenberg.org/ebooks/11838.html.noimages	2020-06-06 00:56:08.692812	ebooks/11838
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11838.rdf	2020-06-11 01:09:34.583111	ebooks/11838
268499	application/zip	http://www.gutenberg.org/files/11838/11838-8.zip	2009-10-23 09:46:28	ebooks/11838
20918	image/jpeg	http://www.gutenberg.org/cache/epub/11838/pg11838.cover.medium.jpg	2020-06-06 00:56:18.202977	ebooks/11838
1902212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11838.kindle.images	2020-06-06 00:56:14.361017	ebooks/11838
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11839.rdf	2020-06-11 01:09:34.606111	ebooks/11839
461898	application/epub+zip	http://www.gutenberg.org/ebooks/11839.epub.images	2020-06-06 00:56:21.325969	ebooks/11839
1972730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11839.kindle.noimages	2020-06-06 00:56:29.933822	ebooks/11839
275943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11839/11839-8.zip	2004-03-30 21:56:02	ebooks/11839
21574	image/jpeg	http://www.gutenberg.org/cache/epub/11839/pg11839.cover.medium.jpg	2020-06-06 00:56:29.995824	ebooks/11839
1972734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11839.kindle.images	2020-06-06 00:56:26.060887	ebooks/11839
814488	text/plain	http://www.gutenberg.org/ebooks/11839.txt.utf-8	2020-06-06 00:56:18.338977	ebooks/11839
461898	application/epub+zip	http://www.gutenberg.org/ebooks/11839.epub.noimages	2020-06-06 00:56:22.195969	ebooks/11839
4632	image/jpeg	http://www.gutenberg.org/cache/epub/11839/pg11839.cover.small.jpg	2020-06-06 00:56:29.969827	ebooks/11839
1336191	text/html	http://www.gutenberg.org/ebooks/11839.html.noimages	2020-06-06 00:56:20.230962	ebooks/11839
1336191	text/html	http://www.gutenberg.org/ebooks/11839.html.images	2020-06-06 00:56:19.808994	ebooks/11839
810490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11839/11839-8.txt	2004-03-30 21:56:02	ebooks/11839
106002647	application/epub+zip	http://www.gutenberg.org/ebooks/1184.epub.images	2020-06-01 00:41:40.886662	ebooks/1184
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/1184.rdf	2020-06-11 01:01:01.271202	ebooks/1184
2983	image/jpeg	http://www.gutenberg.org/cache/epub/1184/pg1184.cover.small.jpg	2020-06-01 00:42:51.012734	ebooks/1184
3229955	text/html; charset=utf-8	http://www.gutenberg.org/files/1184/1184-h/1184-h.htm	2019-05-31 03:02:10	ebooks/1184
550778422	text/html; charset=utf-8	http://www.gutenberg.org/files/1184/1184-h.zip	2019-05-31 03:03:08	ebooks/1184
1345084	application/epub+zip	http://www.gutenberg.org/ebooks/1184.epub.noimages	2020-06-01 00:41:41.953702	ebooks/1184
5184536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1184.kindle.noimages	2020-06-01 00:42:50.741739	ebooks/1184
210580891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1184.kindle.images	2020-06-01 00:42:43.826653	ebooks/1184
1016391	application/zip	http://www.gutenberg.org/files/1184/1184-0.zip	2019-05-21 05:30:44	ebooks/1184
2787780	text/plain; charset=utf-8	http://www.gutenberg.org/files/1184/1184-0.txt	2019-05-21 05:14:26	ebooks/1184
18032	image/jpeg	http://www.gutenberg.org/cache/epub/1184/pg1184.cover.medium.jpg	2020-06-01 00:42:51.245744	ebooks/1184
1753786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11840.kindle.noimages	2020-06-06 00:56:40.281888	ebooks/11840
1156791	text/html	http://www.gutenberg.org/ebooks/11840.html.noimages	2020-06-06 00:56:31.772877	ebooks/11840
1753794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11840.kindle.images	2020-06-06 00:56:36.824938	ebooks/11840
243267	application/zip	http://www.gutenberg.org/files/11840/11840-8.zip	2004-03-30 21:56:04	ebooks/11840
20897	image/jpeg	http://www.gutenberg.org/cache/epub/11840/pg11840.cover.medium.jpg	2020-06-06 00:56:40.340923	ebooks/11840
412586	application/epub+zip	http://www.gutenberg.org/ebooks/11840.epub.images	2020-06-06 00:56:32.724799	ebooks/11840
702291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11840/11840-8.txt	2004-03-30 21:56:04	ebooks/11840
1156791	text/html	http://www.gutenberg.org/ebooks/11840.html.images	2020-06-06 00:56:31.405816	ebooks/11840
705612	text/plain	http://www.gutenberg.org/ebooks/11840.txt.utf-8	2020-06-06 00:56:30.126866	ebooks/11840
412586	application/epub+zip	http://www.gutenberg.org/ebooks/11840.epub.noimages	2020-06-06 00:56:33.465811	ebooks/11840
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11840.rdf	2020-06-11 01:09:34.629118	ebooks/11840
4482	image/jpeg	http://www.gutenberg.org/cache/epub/11840/pg11840.cover.small.jpg	2020-06-06 00:56:40.31689	ebooks/11840
265101	application/zip	http://www.gutenberg.org/files/11841/11841-8.zip	2004-03-30 21:56:04	ebooks/11841
448492	application/epub+zip	http://www.gutenberg.org/ebooks/11841.epub.images	2020-06-06 00:56:43.39587	ebooks/11841
1273122	text/html	http://www.gutenberg.org/ebooks/11841.html.images	2020-06-06 00:56:41.852874	ebooks/11841
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11841.rdf	2020-06-11 01:09:34.652115	ebooks/11841
775162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11841/11841-8.txt	2004-03-30 21:56:04	ebooks/11841
778891	text/plain	http://www.gutenberg.org/ebooks/11841.txt.utf-8	2020-06-06 00:56:40.469885	ebooks/11841
448493	application/epub+zip	http://www.gutenberg.org/ebooks/11841.epub.noimages	2020-06-06 00:56:44.234871	ebooks/11841
4604	image/jpeg	http://www.gutenberg.org/cache/epub/11841/pg11841.cover.small.jpg	2020-06-06 00:56:51.777059	ebooks/11841
1916132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11841.kindle.images	2020-06-06 00:56:48.006815	ebooks/11841
1273122	text/html	http://www.gutenberg.org/ebooks/11841.html.noimages	2020-06-06 00:56:42.25588	ebooks/11841
21681	image/jpeg	http://www.gutenberg.org/cache/epub/11841/pg11841.cover.medium.jpg	2020-06-06 00:56:51.803037	ebooks/11841
1916129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11841.kindle.noimages	2020-06-06 00:56:51.742051	ebooks/11841
680874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11842/11842-8.txt	2009-10-23 09:42:06	ebooks/11842
1702371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11842.kindle.images	2020-06-06 00:56:58.473988	ebooks/11842
400131	application/epub+zip	http://www.gutenberg.org/ebooks/11842.epub.noimages	2020-06-06 00:56:55.152004	ebooks/11842
1117705	text/html	http://www.gutenberg.org/ebooks/11842.html.images	2020-06-06 00:56:53.091025	ebooks/11842
4456	image/jpeg	http://www.gutenberg.org/cache/epub/11842/pg11842.cover.small.jpg	2020-06-06 00:57:01.823932	ebooks/11842
684074	text/plain	http://www.gutenberg.org/ebooks/11842.txt.utf-8	2020-06-06 00:56:51.933055	ebooks/11842
1117705	text/html	http://www.gutenberg.org/ebooks/11842.html.noimages	2020-06-06 00:56:53.435043	ebooks/11842
400131	application/epub+zip	http://www.gutenberg.org/ebooks/11842.epub.images	2020-06-06 00:56:54.420032	ebooks/11842
1702363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11842.kindle.noimages	2020-06-06 00:57:01.786924	ebooks/11842
21066	image/jpeg	http://www.gutenberg.org/cache/epub/11842/pg11842.cover.medium.jpg	2020-06-06 00:57:01.848945	ebooks/11842
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11842.rdf	2020-06-11 01:09:34.676109	ebooks/11842
234371	application/zip	http://www.gutenberg.org/files/11842/11842-8.zip	2009-10-23 09:42:38	ebooks/11842
21698	image/jpeg	http://www.gutenberg.org/cache/epub/11843/pg11843.cover.medium.jpg	2020-06-06 00:57:12.163794	ebooks/11843
1748230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11843.kindle.images	2020-06-06 00:57:08.696825	ebooks/11843
1748225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11843.kindle.noimages	2020-06-06 00:57:12.104787	ebooks/11843
237859	application/zip	http://www.gutenberg.org/files/11843/11843-8.zip	2009-10-23 07:33:54	ebooks/11843
1157050	text/html	http://www.gutenberg.org/ebooks/11843.html.noimages	2020-06-06 00:57:03.545887	ebooks/11843
407741	application/epub+zip	http://www.gutenberg.org/ebooks/11843.epub.noimages	2020-06-06 00:57:05.336884	ebooks/11843
704366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11843/11843-8.txt	2009-10-23 07:33:38	ebooks/11843
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11843.rdf	2020-06-11 01:09:34.699114	ebooks/11843
1157050	text/html	http://www.gutenberg.org/ebooks/11843.html.images	2020-06-06 00:57:03.175914	ebooks/11843
4608	image/jpeg	http://www.gutenberg.org/cache/epub/11843/pg11843.cover.small.jpg	2020-06-06 00:57:12.138785	ebooks/11843
707839	text/plain	http://www.gutenberg.org/ebooks/11843.txt.utf-8	2020-06-06 00:57:01.978921	ebooks/11843
407742	application/epub+zip	http://www.gutenberg.org/ebooks/11843.epub.images	2020-06-06 00:57:04.580896	ebooks/11843
727771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11844/11844-8.txt	2009-10-23 07:38:36	ebooks/11844
1797043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11844.kindle.noimages	2020-06-06 00:57:22.720842	ebooks/11844
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11844.rdf	2020-06-11 01:09:34.722117	ebooks/11844
1797051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11844.kindle.images	2020-06-06 00:57:19.233893	ebooks/11844
1189159	text/html	http://www.gutenberg.org/ebooks/11844.html.noimages	2020-06-06 00:57:13.881961	ebooks/11844
1189159	text/html	http://www.gutenberg.org/ebooks/11844.html.images	2020-06-06 00:57:13.509973	ebooks/11844
731148	text/plain	http://www.gutenberg.org/ebooks/11844.txt.utf-8	2020-06-06 00:57:12.293807	ebooks/11844
420875	application/epub+zip	http://www.gutenberg.org/ebooks/11844.epub.noimages	2020-06-06 00:57:15.701961	ebooks/11844
4450	image/jpeg	http://www.gutenberg.org/cache/epub/11844/pg11844.cover.small.jpg	2020-06-06 00:57:22.756864	ebooks/11844
420875	application/epub+zip	http://www.gutenberg.org/ebooks/11844.epub.images	2020-06-06 00:57:14.928946	ebooks/11844
246584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11844/11844-8.zip	2009-10-23 07:38:52	ebooks/11844
21063	image/jpeg	http://www.gutenberg.org/cache/epub/11844/pg11844.cover.medium.jpg	2020-06-06 00:57:22.782861	ebooks/11844
1701928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11845.kindle.images	2020-06-06 00:57:29.408087	ebooks/11845
396568	application/epub+zip	http://www.gutenberg.org/ebooks/11845.epub.images	2020-06-06 00:57:25.416836	ebooks/11845
396568	application/epub+zip	http://www.gutenberg.org/ebooks/11845.epub.noimages	2020-06-06 00:57:26.139828	ebooks/11845
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11845.rdf	2020-06-11 01:09:34.745107	ebooks/11845
1129539	text/html	http://www.gutenberg.org/ebooks/11845.html.noimages	2020-06-06 00:57:24.429843	ebooks/11845
21705	image/jpeg	http://www.gutenberg.org/cache/epub/11845/pg11845.cover.medium.jpg	2020-06-06 00:57:32.763011	ebooks/11845
232002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11845/11845-8.zip	2004-03-30 21:56:06	ebooks/11845
692969	text/plain	http://www.gutenberg.org/ebooks/11845.txt.utf-8	2020-06-06 00:57:22.913848	ebooks/11845
4602	image/jpeg	http://www.gutenberg.org/cache/epub/11845/pg11845.cover.small.jpg	2020-06-06 00:57:32.737034	ebooks/11845
1129539	text/html	http://www.gutenberg.org/ebooks/11845.html.images	2020-06-06 00:57:24.079877	ebooks/11845
689550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11845/11845-8.txt	2004-03-30 21:56:06	ebooks/11845
1701924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11845.kindle.noimages	2020-06-06 00:57:32.703021	ebooks/11845
4458	image/jpeg	http://www.gutenberg.org/cache/epub/11846/pg11846.cover.small.jpg	2020-06-06 00:57:41.789928	ebooks/11846
1546350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11846.kindle.noimages	2020-06-06 00:57:41.756928	ebooks/11846
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11846.rdf	2020-06-11 01:09:34.768109	ebooks/11846
209037	application/zip	http://www.gutenberg.org/files/11846/11846-8.zip	2004-03-30 21:56:06	ebooks/11846
1041461	text/html	http://www.gutenberg.org/ebooks/11846.html.images	2020-06-06 00:57:33.974011	ebooks/11846
21100	image/jpeg	http://www.gutenberg.org/cache/epub/11846/pg11846.cover.medium.jpg	2020-06-06 00:57:41.816925	ebooks/11846
1546358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11846.kindle.images	2020-06-06 00:57:38.750956	ebooks/11846
1041461	text/html	http://www.gutenberg.org/ebooks/11846.html.noimages	2020-06-06 00:57:34.30106	ebooks/11846
359166	application/epub+zip	http://www.gutenberg.org/ebooks/11846.epub.images	2020-06-06 00:57:35.111991	ebooks/11846
359166	application/epub+zip	http://www.gutenberg.org/ebooks/11846.epub.noimages	2020-06-06 00:57:35.751996	ebooks/11846
643338	text/plain	http://www.gutenberg.org/ebooks/11846.txt.utf-8	2020-06-06 00:57:32.891047	ebooks/11846
640084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11846/11846-8.txt	2004-03-30 21:56:06	ebooks/11846
706549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11847/11847-8.txt	2009-10-23 07:41:24	ebooks/11847
1704239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11847.kindle.noimages	2020-06-06 00:57:51.8028	ebooks/11847
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11847.rdf	2020-06-11 01:09:34.792109	ebooks/11847
397835	application/epub+zip	http://www.gutenberg.org/ebooks/11847.epub.noimages	2020-06-06 00:57:45.179866	ebooks/11847
1151086	text/html	http://www.gutenberg.org/ebooks/11847.html.images	2020-06-06 00:57:43.194943	ebooks/11847
4606	image/jpeg	http://www.gutenberg.org/cache/epub/11847/pg11847.cover.small.jpg	2020-06-06 00:57:51.837781	ebooks/11847
1151086	text/html	http://www.gutenberg.org/ebooks/11847.html.noimages	2020-06-06 00:57:43.555909	ebooks/11847
1704243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11847.kindle.images	2020-06-06 00:57:48.506812	ebooks/11847
234419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11847/11847-8.zip	2009-10-23 07:41:34	ebooks/11847
397835	application/epub+zip	http://www.gutenberg.org/ebooks/11847.epub.images	2020-06-06 00:57:44.464897	ebooks/11847
21707	image/jpeg	http://www.gutenberg.org/cache/epub/11847/pg11847.cover.medium.jpg	2020-06-06 00:57:51.863793	ebooks/11847
710312	text/plain	http://www.gutenberg.org/ebooks/11847.txt.utf-8	2020-06-06 00:57:41.941903	ebooks/11847
184188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11848/11848-8.zip	2004-03-30 21:56:08	ebooks/11848
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11848.rdf	2020-06-11 01:09:34.81512	ebooks/11848
1033438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11848.kindle.noimages	2020-06-06 00:57:57.360903	ebooks/11848
618496	text/plain	http://www.gutenberg.org/ebooks/11848.txt.utf-8	2020-06-06 00:57:51.988821	ebooks/11848
4447	image/jpeg	http://www.gutenberg.org/cache/epub/11848/pg11848.cover.small.jpg	2020-06-06 00:57:57.388916	ebooks/11848
1033446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11848.kindle.images	2020-06-06 00:57:55.559927	ebooks/11848
867295	text/html	http://www.gutenberg.org/ebooks/11848.html.noimages	2020-06-06 00:57:53.016008	ebooks/11848
615088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11848/11848-8.txt	2004-03-30 21:56:08	ebooks/11848
867295	text/html	http://www.gutenberg.org/ebooks/11848.html.images	2020-06-06 00:57:52.74896	ebooks/11848
246946	application/epub+zip	http://www.gutenberg.org/ebooks/11848.epub.images	2020-06-06 00:57:53.470994	ebooks/11848
246946	application/epub+zip	http://www.gutenberg.org/ebooks/11848.epub.noimages	2020-06-06 00:57:53.768945	ebooks/11848
21077	image/jpeg	http://www.gutenberg.org/cache/epub/11848/pg11848.cover.medium.jpg	2020-06-06 00:57:57.413917	ebooks/11848
1156821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11849.kindle.images	2020-06-06 00:58:01.523846	ebooks/11849
21605	image/jpeg	http://www.gutenberg.org/cache/epub/11849/pg11849.cover.medium.jpg	2020-06-06 00:58:03.584821	ebooks/11849
1156817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11849.kindle.noimages	2020-06-06 00:58:03.529821	ebooks/11849
710663	text/plain	http://www.gutenberg.org/ebooks/11849.txt.utf-8	2020-06-06 00:57:57.543919	ebooks/11849
274593	application/epub+zip	http://www.gutenberg.org/ebooks/11849.epub.images	2020-06-06 00:57:59.18489	ebooks/11849
993125	text/html	http://www.gutenberg.org/ebooks/11849.html.noimages	2020-06-06 00:57:58.671932	ebooks/11849
993125	text/html	http://www.gutenberg.org/ebooks/11849.html.images	2020-06-06 00:57:58.371886	ebooks/11849
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/11849.rdf	2020-06-11 01:09:34.838107	ebooks/11849
706710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11849/11849-8.txt	2004-03-30 21:56:08	ebooks/11849
206945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11849/11849-8.zip	2004-03-30 21:56:08	ebooks/11849
274593	application/epub+zip	http://www.gutenberg.org/ebooks/11849.epub.noimages	2020-06-06 00:57:59.518905	ebooks/11849
4611	image/jpeg	http://www.gutenberg.org/cache/epub/11849/pg11849.cover.small.jpg	2020-06-06 00:58:03.559836	ebooks/11849
293106	application/epub+zip	http://www.gutenberg.org/ebooks/1185.epub.noimages	2020-06-01 00:42:52.581747	ebooks/1185
689590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1185/1185.txt	2013-06-03 01:45:12	ebooks/1185
689562	text/plain	http://www.gutenberg.org/ebooks/1185.txt.utf-8	2020-06-01 00:42:51.782748	ebooks/1185
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/1185.rdf	2020-06-11 01:01:01.295207	ebooks/1185
293106	application/epub+zip	http://www.gutenberg.org/ebooks/1185.epub.images	2020-06-01 00:42:52.286728	ebooks/1185
267103	application/zip	http://www.gutenberg.org/files/1185/1185-h.zip	2013-06-03 01:46:26	ebooks/1185
1186446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1185.kindle.noimages	2020-06-01 00:42:55.071684	ebooks/1185
259326	application/zip	http://www.gutenberg.org/files/1185/1185.zip	2013-06-03 01:46:24	ebooks/1185
20113	image/jpeg	http://www.gutenberg.org/cache/epub/1185/pg1185.cover.medium.jpg	2020-06-01 00:42:55.133696	ebooks/1185
4407	image/jpeg	http://www.gutenberg.org/cache/epub/1185/pg1185.cover.small.jpg	2020-06-01 00:42:55.103699	ebooks/1185
758506	text/html; charset=us-ascii	http://www.gutenberg.org/files/1185/1185-h/1185-h.htm	2013-06-03 01:45:50	ebooks/1185
1186450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1185.kindle.images	2020-06-01 00:42:53.828718	ebooks/1185
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11850.rdf	2020-06-11 01:09:34.861105	ebooks/11850
1208904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11850.kindle.noimages	2020-06-06 00:58:13.799989	ebooks/11850
1045394	text/html	http://www.gutenberg.org/ebooks/11850.html.noimages	2020-06-06 00:58:08.477087	ebooks/11850
1045394	text/html	http://www.gutenberg.org/ebooks/11850.html.images	2020-06-06 00:58:08.16212	ebooks/11850
286868	application/epub+zip	http://www.gutenberg.org/ebooks/11850.epub.noimages	2020-06-06 00:58:09.569057	ebooks/11850
20947	image/jpeg	http://www.gutenberg.org/cache/epub/11850/pg11850.cover.medium.jpg	2020-06-06 00:58:13.855022	ebooks/11850
286868	application/epub+zip	http://www.gutenberg.org/ebooks/11850.epub.images	2020-06-06 00:58:09.18906	ebooks/11850
1208912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11850.kindle.images	2020-06-06 00:58:11.683015	ebooks/11850
742992	text/plain	http://www.gutenberg.org/ebooks/11850.txt.utf-8	2020-06-06 00:58:07.301079	ebooks/11850
215114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11850/11850-8.zip	2004-03-30 21:56:08	ebooks/11850
738827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11850/11850-8.txt	2004-03-30 21:56:08	ebooks/11850
4461	image/jpeg	http://www.gutenberg.org/cache/epub/11850/pg11850.cover.small.jpg	2020-06-06 00:58:13.830008	ebooks/11850
285153	application/epub+zip	http://www.gutenberg.org/ebooks/11851.epub.noimages	2020-06-06 00:58:15.88599	ebooks/11851
215511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11851/11851-8.zip	2004-03-30 21:56:08	ebooks/11851
1012578	text/html	http://www.gutenberg.org/ebooks/11851.html.noimages	2020-06-06 00:58:15.040993	ebooks/11851
1012578	text/html	http://www.gutenberg.org/ebooks/11851.html.images	2020-06-06 00:58:14.747988	ebooks/11851
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11851.rdf	2020-06-11 01:09:34.883109	ebooks/11851
721793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11851/11851-8.txt	2004-03-30 21:56:08	ebooks/11851
1198917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11851.kindle.noimages	2020-06-06 00:58:19.925909	ebooks/11851
725860	text/plain	http://www.gutenberg.org/ebooks/11851.txt.utf-8	2020-06-06 00:58:13.989005	ebooks/11851
1198921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11851.kindle.images	2020-06-06 00:58:17.905939	ebooks/11851
285153	application/epub+zip	http://www.gutenberg.org/ebooks/11851.epub.images	2020-06-06 00:58:15.550988	ebooks/11851
4616	image/jpeg	http://www.gutenberg.org/cache/epub/11851/pg11851.cover.small.jpg	2020-06-06 00:58:19.954933	ebooks/11851
21605	image/jpeg	http://www.gutenberg.org/cache/epub/11851/pg11851.cover.medium.jpg	2020-06-06 00:58:19.979925	ebooks/11851
286293	application/epub+zip	http://www.gutenberg.org/ebooks/11852.epub.noimages	2020-06-06 00:58:22.094894	ebooks/11852
1037691	text/html	http://www.gutenberg.org/ebooks/11852.html.noimages	2020-06-06 00:58:21.228936	ebooks/11852
215720	application/zip	http://www.gutenberg.org/files/11852/11852-8.zip	2004-03-30 21:56:10	ebooks/11852
745491	text/plain	http://www.gutenberg.org/ebooks/11852.txt.utf-8	2020-06-06 00:58:20.109936	ebooks/11852
286293	application/epub+zip	http://www.gutenberg.org/ebooks/11852.epub.images	2020-06-06 00:58:21.748901	ebooks/11852
1037691	text/html	http://www.gutenberg.org/ebooks/11852.html.images	2020-06-06 00:58:20.927899	ebooks/11852
741336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11852/11852-8.txt	2004-03-30 21:56:10	ebooks/11852
1207665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11852.kindle.noimages	2020-06-06 00:58:26.200846	ebooks/11852
20955	image/jpeg	http://www.gutenberg.org/cache/epub/11852/pg11852.cover.medium.jpg	2020-06-06 00:58:26.255829	ebooks/11852
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11852.rdf	2020-06-11 01:09:34.906107	ebooks/11852
4462	image/jpeg	http://www.gutenberg.org/cache/epub/11852/pg11852.cover.small.jpg	2020-06-06 00:58:26.230841	ebooks/11852
1207673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11852.kindle.images	2020-06-06 00:58:24.139867	ebooks/11852
1228601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11853.kindle.images	2020-06-06 00:58:30.456803	ebooks/11853
220546	application/zip	http://www.gutenberg.org/files/11853/11853-8.zip	2004-03-30 21:56:10	ebooks/11853
21580	image/jpeg	http://www.gutenberg.org/cache/epub/11853/pg11853.cover.medium.jpg	2020-06-06 00:58:32.582952	ebooks/11853
743370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11853/11853-8.txt	2004-03-30 21:56:10	ebooks/11853
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11853.rdf	2020-06-11 01:09:34.930104	ebooks/11853
747515	text/plain	http://www.gutenberg.org/ebooks/11853.txt.utf-8	2020-06-06 00:58:26.381872	ebooks/11853
291930	application/epub+zip	http://www.gutenberg.org/ebooks/11853.epub.noimages	2020-06-06 00:58:28.376843	ebooks/11853
1228598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11853.kindle.noimages	2020-06-06 00:58:32.527977	ebooks/11853
1039124	text/html	http://www.gutenberg.org/ebooks/11853.html.images	2020-06-06 00:58:27.204823	ebooks/11853
4616	image/jpeg	http://www.gutenberg.org/cache/epub/11853/pg11853.cover.small.jpg	2020-06-06 00:58:32.557963	ebooks/11853
1039124	text/html	http://www.gutenberg.org/ebooks/11853.html.noimages	2020-06-06 00:58:27.507837	ebooks/11853
291929	application/epub+zip	http://www.gutenberg.org/ebooks/11853.epub.images	2020-06-06 00:58:28.029883	ebooks/11853
4472	image/jpeg	http://www.gutenberg.org/cache/epub/11854/pg11854.cover.small.jpg	2020-06-06 00:58:38.76788	ebooks/11854
740464	text/plain	http://www.gutenberg.org/ebooks/11854.txt.utf-8	2020-06-06 00:58:32.708975	ebooks/11854
20973	image/jpeg	http://www.gutenberg.org/cache/epub/11854/pg11854.cover.medium.jpg	2020-06-06 00:58:38.793902	ebooks/11854
1028172	text/html	http://www.gutenberg.org/ebooks/11854.html.noimages	2020-06-06 00:58:33.812954	ebooks/11854
214633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11854/11854-8.zip	2004-03-30 21:56:10	ebooks/11854
283988	application/epub+zip	http://www.gutenberg.org/ebooks/11854.epub.noimages	2020-06-06 00:58:34.674962	ebooks/11854
1200286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11854.kindle.images	2020-06-06 00:58:36.695899	ebooks/11854
736317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11854/11854-8.txt	2004-03-30 21:56:10	ebooks/11854
1200276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11854.kindle.noimages	2020-06-06 00:58:38.738882	ebooks/11854
283990	application/epub+zip	http://www.gutenberg.org/ebooks/11854.epub.images	2020-06-06 00:58:34.333934	ebooks/11854
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11854.rdf	2020-06-11 01:09:34.953109	ebooks/11854
1028172	text/html	http://www.gutenberg.org/ebooks/11854.html.images	2020-06-06 00:58:33.518938	ebooks/11854
21479	image/jpeg	http://www.gutenberg.org/cache/epub/11855/pg11855.cover.medium.jpg	2020-06-06 00:58:45.30982	ebooks/11855
774180	text/plain	http://www.gutenberg.org/ebooks/11855.txt.utf-8	2020-06-06 00:58:38.922898	ebooks/11855
1274371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11855.kindle.images	2020-06-06 00:58:43.11085	ebooks/11855
1072638	text/html	http://www.gutenberg.org/ebooks/11855.html.noimages	2020-06-06 00:58:40.074883	ebooks/11855
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/11855.rdf	2020-06-11 01:09:34.976109	ebooks/11855
303655	application/epub+zip	http://www.gutenberg.org/ebooks/11855.epub.noimages	2020-06-06 00:58:40.967874	ebooks/11855
1072638	text/html	http://www.gutenberg.org/ebooks/11855.html.images	2020-06-06 00:58:39.765876	ebooks/11855
769884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11855/11855-8.txt	2004-03-30 21:56:10	ebooks/11855
4594	image/jpeg	http://www.gutenberg.org/cache/epub/11855/pg11855.cover.small.jpg	2020-06-06 00:58:45.284836	ebooks/11855
230718	application/zip	http://www.gutenberg.org/files/11855/11855-8.zip	2004-03-30 21:56:10	ebooks/11855
1274367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11855.kindle.noimages	2020-06-06 00:58:45.254827	ebooks/11855
303655	application/epub+zip	http://www.gutenberg.org/ebooks/11855.epub.images	2020-06-06 00:58:40.613882	ebooks/11855
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/11856.rdf	2020-06-11 01:09:34.999104	ebooks/11856
327153	application/epub+zip	http://www.gutenberg.org/ebooks/11856.epub.images	2020-06-06 00:58:47.323098	ebooks/11856
4433	image/jpeg	http://www.gutenberg.org/cache/epub/11856/pg11856.cover.small.jpg	2020-06-06 00:58:52.473011	ebooks/11856
20887	image/jpeg	http://www.gutenberg.org/cache/epub/11856/pg11856.cover.medium.jpg	2020-06-06 00:58:52.498992	ebooks/11856
1171670	text/html	http://www.gutenberg.org/ebooks/11856.html.noimages	2020-06-06 00:58:46.730078	ebooks/11856
1369277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11856.kindle.noimages	2020-06-06 00:58:52.441994	ebooks/11856
1171670	text/html	http://www.gutenberg.org/ebooks/11856.html.images	2020-06-06 00:58:46.383782	ebooks/11856
250281	application/zip	http://www.gutenberg.org/files/11856/11856-8.zip	2004-03-30 21:56:12	ebooks/11856
837344	text/plain	http://www.gutenberg.org/ebooks/11856.txt.utf-8	2020-06-06 00:58:45.440787	ebooks/11856
327153	application/epub+zip	http://www.gutenberg.org/ebooks/11856.epub.noimages	2020-06-06 00:58:47.721081	ebooks/11856
832652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11856/11856-8.txt	2004-03-30 21:56:12	ebooks/11856
1369285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11856.kindle.images	2020-06-06 00:58:50.070054	ebooks/11856
573923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11857.kindle.images	2020-06-06 00:58:53.903986	ebooks/11857
112063	text/plain	http://www.gutenberg.org/files/11857/11857.zip	2004-03-30 20:26:21	ebooks/11857
286556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11857/11857-8.txt	2004-03-30 20:26:21	ebooks/11857
17075	image/jpeg	http://www.gutenberg.org/cache/epub/11857/pg11857.cover.medium.jpg	2020-06-06 00:58:54.671967	ebooks/11857
143515	application/epub+zip	http://www.gutenberg.org/ebooks/11857.epub.noimages	2020-06-06 00:58:53.188025	ebooks/11857
143515	application/epub+zip	http://www.gutenberg.org/ebooks/11857.epub.images	2020-06-06 00:58:53.085012	ebooks/11857
573915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11857.kindle.noimages	2020-06-06 00:58:54.621968	ebooks/11857
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/11857.rdf	2020-06-11 01:09:35.025104	ebooks/11857
339761	text/html	http://www.gutenberg.org/ebooks/11857.html.noimages	2020-06-06 00:58:52.914998	ebooks/11857
286530	text/plain	http://www.gutenberg.org/ebooks/11857.txt.utf-8	2020-06-06 00:58:52.610026	ebooks/11857
112099	application/zip	http://www.gutenberg.org/files/11857/11857-8.zip	2004-03-30 20:26:21	ebooks/11857
286550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11857/11857.txt	2004-03-30 20:26:21	ebooks/11857
4047	image/jpeg	http://www.gutenberg.org/cache/epub/11857/pg11857.cover.small.jpg	2020-06-06 00:58:54.647966	ebooks/11857
339761	text/html	http://www.gutenberg.org/ebooks/11857.html.images	2020-06-06 00:58:52.814997	ebooks/11857
918535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11858.kindle.noimages	2020-06-06 00:58:59.069921	ebooks/11858
1516919	application/zip	http://www.gutenberg.org/files/11858/11858-h.zip	2004-03-31 02:55:43	ebooks/11858
431019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11858/11858.txt	2004-03-31 02:44:48	ebooks/11858
3556857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11858.kindle.images	2020-06-06 00:58:57.779941	ebooks/11858
169193	application/zip	http://www.gutenberg.org/files/11858/11858-8.zip	2004-03-31 02:44:48	ebooks/11858
431074	text/plain	http://www.gutenberg.org/ebooks/11858.txt.utf-8	2020-06-06 00:58:54.789986	ebooks/11858
500104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11858/11858-h/11858-h.htm	2004-03-31 02:52:44	ebooks/11858
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/11858.rdf	2020-06-11 01:09:35.051105	ebooks/11858
218429	application/epub+zip	http://www.gutenberg.org/ebooks/11858.epub.noimages	2020-06-06 00:58:55.920956	ebooks/11858
3772	image/jpeg	http://www.gutenberg.org/cache/epub/11858/pg11858.cover.small.jpg	2020-06-06 00:58:59.169906	ebooks/11858
431024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11858/11858-8.txt	2004-03-31 02:44:47	ebooks/11858
1566095	application/epub+zip	http://www.gutenberg.org/ebooks/11858.epub.images	2020-06-06 00:58:55.602002	ebooks/11858
15708	image/jpeg	http://www.gutenberg.org/cache/epub/11858/pg11858.cover.medium.jpg	2020-06-06 00:58:59.259934	ebooks/11858
169140	application/zip	http://www.gutenberg.org/files/11858/11858.zip	2004-03-31 02:44:48	ebooks/11858
14329	image/jpeg	http://www.gutenberg.org/cache/epub/11859/pg11859.cover.medium.jpg	2020-06-06 00:59:03.094859	ebooks/11859
3783	image/jpeg	http://www.gutenberg.org/cache/epub/11859/pg11859.cover.small.jpg	2020-06-06 00:59:03.070865	ebooks/11859
704042	text/plain	http://www.gutenberg.org/ebooks/11859.txt.utf-8	2020-06-06 00:58:59.514902	ebooks/11859
304529	application/epub+zip	http://www.gutenberg.org/ebooks/11859.epub.images	2020-06-06 00:59:00.268926	ebooks/11859
1224217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11859.kindle.images	2020-06-06 00:59:01.723887	ebooks/11859
1224293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11859.kindle.noimages	2020-06-06 00:59:03.042907	ebooks/11859
738044	text/html	http://www.gutenberg.org/ebooks/11859.html.noimages	2020-06-06 00:59:00.018921	ebooks/11859
738044	text/html	http://www.gutenberg.org/ebooks/11859.html.images	2020-06-06 00:58:59.877941	ebooks/11859
304529	application/epub+zip	http://www.gutenberg.org/ebooks/11859.epub.noimages	2020-06-06 00:59:00.406916	ebooks/11859
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/11859.rdf	2020-06-11 01:09:35.075103	ebooks/11859
704075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11859/11859.txt	2004-03-31 12:08:47	ebooks/11859
262843	text/plain	http://www.gutenberg.org/files/11859/11859.zip	2004-03-31 12:08:47	ebooks/11859
2272	image/jpeg	http://www.gutenberg.org/cache/epub/1186/pg1186.cover.small.jpg	2020-06-01 00:42:56.144672	ebooks/1186
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/1186.rdf	2020-06-11 01:01:01.422193	ebooks/1186
63607	text/plain	http://www.gutenberg.org/ebooks/1186.txt.utf-8	2020-06-01 00:42:55.250693	ebooks/1186
74474	text/html	http://www.gutenberg.org/files/1186/1186-h/1186-h.htm	2005-03-16 11:33:19	ebooks/1186
42665	application/epub+zip	http://www.gutenberg.org/ebooks/1186.epub.images	2020-06-01 00:42:55.400693	ebooks/1186
63606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1186/1186.txt	2005-03-16 11:35:55	ebooks/1186
26336	text/html	http://www.gutenberg.org/files/1186/1186-h.zip	2005-03-16 11:35:55	ebooks/1186
173965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1186.kindle.images	2020-06-01 00:42:55.79471	ebooks/1186
7934	image/jpeg	http://www.gutenberg.org/cache/epub/1186/pg1186.cover.medium.jpg	2020-06-01 00:42:56.171681	ebooks/1186
173957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1186.kindle.noimages	2020-06-01 00:42:56.113687	ebooks/1186
42665	application/epub+zip	http://www.gutenberg.org/ebooks/1186.epub.noimages	2020-06-01 00:42:55.476689	ebooks/1186
24957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1186/1186.zip	2005-03-16 11:35:55	ebooks/1186
1487193	application/zip	http://www.gutenberg.org/files/11860/11860-h.zip	2004-03-31 12:52:56	ebooks/11860
102565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11860/11860.txt	2004-03-31 12:45:37	ebooks/11860
39048	text/plain	http://www.gutenberg.org/files/11860/11860.zip	2004-03-31 12:45:37	ebooks/11860
112235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11860/11860-h/11860-h.htm	2004-03-31 12:49:55	ebooks/11860
102532	text/plain	http://www.gutenberg.org/ebooks/11860.txt.utf-8	2020-06-06 00:59:03.204867	ebooks/11860
3197	image/jpeg	http://www.gutenberg.org/cache/epub/11860/pg11860.cover.small.jpg	2020-06-06 00:59:04.915869	ebooks/11860
1503793	application/epub+zip	http://www.gutenberg.org/ebooks/11860.epub.images	2020-06-06 00:59:03.549889	ebooks/11860
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/11860.rdf	2020-06-11 01:09:35.100105	ebooks/11860
61420	application/epub+zip	http://www.gutenberg.org/ebooks/11860.epub.noimages	2020-06-06 00:59:03.687861	ebooks/11860
3129285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11860.kindle.images	2020-06-06 00:59:04.556867	ebooks/11860
249708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11860.kindle.noimages	2020-06-06 00:59:04.882862	ebooks/11860
12818	image/jpeg	http://www.gutenberg.org/cache/epub/11860/pg11860.cover.medium.jpg	2020-06-06 00:59:04.946843	ebooks/11860
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/11861.rdf	2020-06-11 01:09:35.128103	ebooks/11861
86930	application/zip	http://www.gutenberg.org/files/11861/11861-8.zip	2004-03-31 19:59:37	ebooks/11861
20370	image/jpeg	http://www.gutenberg.org/cache/epub/11861/pg11861.cover.medium.jpg	2020-06-06 00:59:06.712825	ebooks/11861
118612	application/epub+zip	http://www.gutenberg.org/ebooks/11861.epub.noimages	2020-06-06 00:59:05.529861	ebooks/11861
218851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11861/11861.txt	2004-03-31 19:59:37	ebooks/11861
218857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11861/11861-8.txt	2004-03-31 19:59:37	ebooks/11861
242202	text/html	http://www.gutenberg.org/ebooks/11861.html.noimages	2020-06-06 00:59:05.326841	ebooks/11861
218832	text/plain	http://www.gutenberg.org/ebooks/11861.txt.utf-8	2020-06-06 00:59:05.073844	ebooks/11861
475124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11861.kindle.noimages	2020-06-06 00:59:06.661818	ebooks/11861
86910	application/zip	http://www.gutenberg.org/files/11861/11861.zip	2004-03-31 19:59:37	ebooks/11861
118611	application/epub+zip	http://www.gutenberg.org/ebooks/11861.epub.images	2020-06-06 00:59:05.445843	ebooks/11861
4641	image/jpeg	http://www.gutenberg.org/cache/epub/11861/pg11861.cover.small.jpg	2020-06-06 00:59:06.688813	ebooks/11861
475135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11861.kindle.images	2020-06-06 00:59:06.095821	ebooks/11861
242202	text/html	http://www.gutenberg.org/ebooks/11861.html.images	2020-06-06 00:59:05.267841	ebooks/11861
25541	image/jpeg	http://www.gutenberg.org/cache/epub/11862/pg11862.cover.medium.jpg	2020-06-06 00:59:08.858787	ebooks/11862
231660	text/html	http://www.gutenberg.org/files/11862/11862-h.zip	2020-02-25 09:31:24	ebooks/11862
44052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11862/11862-8.zip	2004-03-31 13:23:48	ebooks/11862
108522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11862/11862.txt	2004-03-31 13:23:48	ebooks/11862
303934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11862.kindle.noimages	2020-06-06 00:59:08.792786	ebooks/11862
225542	application/epub+zip	http://www.gutenberg.org/ebooks/11862.epub.images	2020-06-06 00:59:07.103813	ebooks/11862
4752	image/jpeg	http://www.gutenberg.org/cache/epub/11862/pg11862.cover.small.jpg	2020-06-06 00:59:08.826784	ebooks/11862
108499	text/plain	http://www.gutenberg.org/ebooks/11862.txt.utf-8	2020-06-06 00:59:06.829821	ebooks/11862
126792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11862/11862-h/11862-h.htm	2020-02-25 09:29:08	ebooks/11862
74818	application/epub+zip	http://www.gutenberg.org/ebooks/11862.epub.noimages	2020-06-06 00:59:07.27982	ebooks/11862
44026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11862/11862.zip	2004-03-31 13:23:48	ebooks/11862
805078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11862.kindle.images	2020-06-06 00:59:08.450814	ebooks/11862
108528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11862/11862-8.txt	2004-03-31 13:23:48	ebooks/11862
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/11862.rdf	2020-06-11 01:09:35.155118	ebooks/11862
25554	image/jpeg	http://www.gutenberg.org/cache/epub/11863/pg11863.cover.medium.jpg	2020-06-06 00:59:11.988952	ebooks/11863
302589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11863.kindle.noimages	2020-06-06 00:59:11.924959	ebooks/11863
116838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11863/11863-h/11863-h.htm	2004-04-01 09:27:23	ebooks/11863
4667	image/jpeg	http://www.gutenberg.org/cache/epub/11863/pg11863.cover.small.jpg	2020-06-06 00:59:11.957952	ebooks/11863
288485	text/html	http://www.gutenberg.org/files/11863/11863-h.zip	2004-04-01 09:29:25	ebooks/11863
73901	application/epub+zip	http://www.gutenberg.org/ebooks/11863.epub.noimages	2020-06-06 00:59:10.092772	ebooks/11863
697531	application/epub+zip	http://www.gutenberg.org/ebooks/11863.epub.images	2020-06-06 00:59:09.94182	ebooks/11863
107655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11863/11863-8.txt	2004-04-01 09:24:33	ebooks/11863
107624	text/plain	http://www.gutenberg.org/ebooks/11863.txt.utf-8	2020-06-06 00:59:08.985799	ebooks/11863
44068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11863/11863-8.zip	2004-04-01 09:24:34	ebooks/11863
44045	text/plain	http://www.gutenberg.org/files/11863/11863.zip	2004-04-01 09:24:34	ebooks/11863
1557641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11863.kindle.images	2020-06-06 00:59:11.570957	ebooks/11863
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/11863.rdf	2020-06-11 01:09:35.181113	ebooks/11863
107649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11863/11863.txt	2004-04-01 09:24:34	ebooks/11863
1191464	application/epub+zip	http://www.gutenberg.org/ebooks/11864.epub.images	2020-06-06 00:59:13.990923	ebooks/11864
106424	text/plain	http://www.gutenberg.org/ebooks/11864.txt.utf-8	2020-06-06 00:59:12.114982	ebooks/11864
4663	image/jpeg	http://www.gutenberg.org/cache/epub/11864/pg11864.cover.small.jpg	2020-06-06 00:59:17.157887	ebooks/11864
383657	text/html	http://www.gutenberg.org/files/11864/11864-h.zip	2004-04-01 09:50:47	ebooks/11864
119124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11864/11864-h/11864-h.htm	2004-04-01 09:48:59	ebooks/11864
42761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11864/11864-8.zip	2004-04-01 09:46:17	ebooks/11864
25426	image/jpeg	http://www.gutenberg.org/cache/epub/11864/pg11864.cover.medium.jpg	2020-06-06 00:59:17.190904	ebooks/11864
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/11864.rdf	2020-06-11 01:09:35.209109	ebooks/11864
106449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11864/11864-8.txt	2004-04-01 09:46:17	ebooks/11864
73093	application/epub+zip	http://www.gutenberg.org/ebooks/11864.epub.noimages	2020-06-06 00:59:14.143926	ebooks/11864
301381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11864.kindle.noimages	2020-06-06 00:59:17.121882	ebooks/11864
106443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11864/11864.txt	2004-04-01 09:46:17	ebooks/11864
42729	text/plain	http://www.gutenberg.org/files/11864/11864.zip	2004-04-01 09:46:17	ebooks/11864
2556476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11864.kindle.images	2020-06-06 00:59:16.767882	ebooks/11864
4738	image/jpeg	http://www.gutenberg.org/cache/epub/11865/pg11865.cover.small.jpg	2020-06-06 00:59:19.133853	ebooks/11865
539167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11865.kindle.images	2020-06-06 00:59:18.76987	ebooks/11865
43153	application/zip	http://www.gutenberg.org/files/11865/11865-8.zip	2004-04-01 10:04:38	ebooks/11865
153111	application/epub+zip	http://www.gutenberg.org/ebooks/11865.epub.images	2020-06-06 00:59:17.590889	ebooks/11865
298302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11865.kindle.noimages	2020-06-06 00:59:19.101853	ebooks/11865
106613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11865/11865-8.txt	2004-04-01 10:04:37	ebooks/11865
43131	application/zip	http://www.gutenberg.org/files/11865/11865.zip	2004-04-01 10:04:38	ebooks/11865
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11865.rdf	2020-06-11 01:09:35.2351	ebooks/11865
25745	image/jpeg	http://www.gutenberg.org/cache/epub/11865/pg11865.cover.medium.jpg	2020-06-06 00:59:19.164857	ebooks/11865
560910	application/zip	http://www.gutenberg.org/files/11865/11865-h.zip	2004-04-02 10:23:51	ebooks/11865
106584	text/plain	http://www.gutenberg.org/ebooks/11865.txt.utf-8	2020-06-06 00:59:17.31792	ebooks/11865
123776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11865/11865-h/11865-h.htm	2004-04-01 10:07:07	ebooks/11865
73082	application/epub+zip	http://www.gutenberg.org/ebooks/11865.epub.noimages	2020-06-06 00:59:17.767876	ebooks/11865
106607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11865/11865.txt	2004-04-01 10:04:38	ebooks/11865
4726	image/jpeg	http://www.gutenberg.org/cache/epub/11866/pg11866.cover.small.jpg	2020-06-06 00:59:23.235799	ebooks/11866
712561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11866/11866-h/11866-h.htm	2019-07-24 05:53:46	ebooks/11866
681235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11866/11866-8.txt	2019-07-24 05:53:44	ebooks/11866
254136	application/zip	http://www.gutenberg.org/files/11866/11866-8.zip	2019-07-24 05:56:48	ebooks/11866
1250268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11866.kindle.noimages	2020-06-06 00:59:23.190837	ebooks/11866
2781156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11866.kindle.images	2020-06-06 00:59:21.827821	ebooks/11866
681203	text/plain	http://www.gutenberg.org/ebooks/11866.txt.utf-8	2020-06-06 00:59:19.301863	ebooks/11866
25624	image/jpeg	http://www.gutenberg.org/cache/epub/11866/pg11866.cover.medium.jpg	2020-06-06 00:59:23.2758	ebooks/11866
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/11866.rdf	2020-06-11 01:09:35.261101	ebooks/11866
1086756	application/epub+zip	http://www.gutenberg.org/ebooks/11866.epub.images	2020-06-06 00:59:20.032866	ebooks/11866
300788	application/epub+zip	http://www.gutenberg.org/ebooks/11866.epub.noimages	2020-06-06 00:59:20.31387	ebooks/11866
1186308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11866/11866-h.zip	2019-07-24 05:56:48	ebooks/11866
466790	text/plain	http://www.gutenberg.org/ebooks/11867.txt.utf-8	2020-06-06 00:59:23.422813	ebooks/11867
173362	application/zip	http://www.gutenberg.org/files/11867/11867.zip	2004-04-01 19:42:01	ebooks/11867
480809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11867/11867-h/11867-h.htm	2004-04-01 19:48:36	ebooks/11867
856970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11867.kindle.noimages	2020-06-06 00:59:26.321057	ebooks/11867
12794	image/jpeg	http://www.gutenberg.org/cache/epub/11867/pg11867.cover.medium.jpg	2020-06-06 00:59:26.392069	ebooks/11867
1710900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11867.kindle.images	2020-06-06 00:59:25.32778	ebooks/11867
466809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11867/11867.txt	2004-04-01 19:42:01	ebooks/11867
824937	text/html	http://www.gutenberg.org/files/11867/11867-h.zip	2004-04-01 19:51:22	ebooks/11867
3498	image/jpeg	http://www.gutenberg.org/cache/epub/11867/pg11867.cover.small.jpg	2020-06-06 00:59:26.35807	ebooks/11867
466815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11867/11867-8.txt	2004-04-01 19:42:00	ebooks/11867
656076	application/epub+zip	http://www.gutenberg.org/ebooks/11867.epub.images	2020-06-06 00:59:24.032816	ebooks/11867
200430	application/epub+zip	http://www.gutenberg.org/ebooks/11867.epub.noimages	2020-06-06 00:59:24.207807	ebooks/11867
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/11867.rdf	2020-06-11 01:09:35.287103	ebooks/11867
173393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11867/11867-8.zip	2004-04-01 19:42:01	ebooks/11867
100132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11868/11868-8.txt	2004-04-01 21:27:16	ebooks/11868
21287	image/jpeg	http://www.gutenberg.org/cache/epub/11868/pg11868.cover.medium.jpg	2020-06-06 00:59:31.615993	ebooks/11868
41869	application/zip	http://www.gutenberg.org/files/11868/11868.zip	2004-04-01 21:27:16	ebooks/11868
69853	application/epub+zip	http://www.gutenberg.org/ebooks/11868.epub.noimages	2020-06-06 00:59:27.18808	ebooks/11868
2014469	application/zip	http://www.gutenberg.org/files/11868/11868-h.zip	2004-04-01 21:32:50	ebooks/11868
100131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11868/11868.txt	2004-04-01 21:27:16	ebooks/11868
4391	image/jpeg	http://www.gutenberg.org/cache/epub/11868/pg11868.cover.small.jpg	2020-06-06 00:59:31.580032	ebooks/11868
290917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11868.kindle.noimages	2020-06-06 00:59:31.542994	ebooks/11868
124565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11868/11868-h/11868-h.htm	2004-04-01 21:29:48	ebooks/11868
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/11868.rdf	2020-06-11 01:09:35.313146	ebooks/11868
41913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11868/11868-8.zip	2004-04-01 21:27:16	ebooks/11868
605246	application/epub+zip	http://www.gutenberg.org/ebooks/11868.epub.images	2020-06-06 00:59:27.003063	ebooks/11868
2214746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11868.kindle.images	2020-06-06 00:59:31.156003	ebooks/11868
100117	text/plain	http://www.gutenberg.org/ebooks/11868.txt.utf-8	2020-06-06 00:59:26.525075	ebooks/11868
959652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11869/11869-8.txt	2004-04-02 12:03:49	ebooks/11869
1632769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11869.kindle.noimages	2020-06-06 00:59:36.97093	ebooks/11869
410885	application/epub+zip	http://www.gutenberg.org/ebooks/11869.epub.noimages	2020-06-06 00:59:33.152996	ebooks/11869
1028330	text/html	http://www.gutenberg.org/ebooks/11869.html.noimages	2020-06-06 00:59:32.549979	ebooks/11869
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/11869.rdf	2020-06-11 01:09:35.341109	ebooks/11869
959646	text/plain	http://www.gutenberg.org/ebooks/11869.txt.utf-8	2020-06-06 00:59:31.767033	ebooks/11869
1028330	text/html	http://www.gutenberg.org/ebooks/11869.html.images	2020-06-06 00:59:32.352039	ebooks/11869
959646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11869/11869.txt	2004-04-02 12:03:50	ebooks/11869
410885	application/epub+zip	http://www.gutenberg.org/ebooks/11869.epub.images	2020-06-06 00:59:32.928031	ebooks/11869
353654	application/zip	http://www.gutenberg.org/files/11869/11869.zip	2004-04-02 12:03:50	ebooks/11869
1632881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11869.kindle.images	2020-06-06 00:59:35.057952	ebooks/11869
2623	image/jpeg	http://www.gutenberg.org/cache/epub/11869/pg11869.cover.small.jpg	2020-06-06 00:59:36.997923	ebooks/11869
353703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11869/11869-8.zip	2004-04-02 12:03:50	ebooks/11869
10386	image/jpeg	http://www.gutenberg.org/cache/epub/11869/pg11869.cover.medium.jpg	2020-06-06 00:59:37.020971	ebooks/11869
432619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1187.kindle.images	2020-06-01 00:42:57.145688	ebooks/1187
87223	text/html	http://www.gutenberg.org/files/1187/1187-h.zip	2009-12-20 21:30:58	ebooks/1187
226594	text/plain	http://www.gutenberg.org/ebooks/1187.txt.utf-8	2020-06-01 00:42:56.291687	ebooks/1187
432615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1187.kindle.noimages	2020-06-01 00:42:57.649657	ebooks/1187
226593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1187/1187.txt	2009-12-20 21:30:58	ebooks/1187
240861	text/html	http://www.gutenberg.org/files/1187/1187-h/1187-h.htm	2009-12-20 21:30:51	ebooks/1187
84910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1187/1187.zip	2009-12-20 21:30:58	ebooks/1187
105895	application/epub+zip	http://www.gutenberg.org/ebooks/1187.epub.images	2020-06-01 00:42:56.528765	ebooks/1187
105895	application/epub+zip	http://www.gutenberg.org/ebooks/1187.epub.noimages	2020-06-01 00:42:56.646678	ebooks/1187
13469	image/jpeg	http://www.gutenberg.org/cache/epub/1187/pg1187.cover.medium.jpg	2020-06-01 00:42:57.706652	ebooks/1187
3704	image/jpeg	http://www.gutenberg.org/cache/epub/1187/pg1187.cover.small.jpg	2020-06-01 00:42:57.679657	ebooks/1187
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/1187.rdf	2020-06-11 01:01:01.451206	ebooks/1187
397583	application/epub+zip	http://www.gutenberg.org/ebooks/11870.epub.noimages	2020-06-06 00:59:38.316912	ebooks/11870
1084706	text/html	http://www.gutenberg.org/files/11870/11870-h/11870-h.htm	2019-08-18 06:38:42	ebooks/11870
935939	text/plain	http://www.gutenberg.org/ebooks/11870.txt.utf-8	2020-06-06 00:59:37.149921	ebooks/11870
375787	application/octet-stream	http://www.gutenberg.org/files/11870/11870-h.zip	2019-08-18 06:39:00	ebooks/11870
361162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11870/11870.zip	2015-06-24 02:45:14	ebooks/11870
1630979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11870.kindle.noimages	2020-06-06 00:59:41.887875	ebooks/11870
935939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11870/11870.txt	2015-06-24 02:45:00	ebooks/11870
935941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11870/11870-8.txt	2018-12-30 04:02:02	ebooks/11870
16908	image/jpeg	http://www.gutenberg.org/cache/epub/11870/pg11870.cover.medium.jpg	2020-06-06 00:59:41.97186	ebooks/11870
1630987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11870.kindle.images	2020-06-06 00:59:40.105886	ebooks/11870
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/11870.rdf	2020-06-11 01:09:35.3681	ebooks/11870
397583	application/epub+zip	http://www.gutenberg.org/ebooks/11870.epub.images	2020-06-06 00:59:37.952927	ebooks/11870
3903	image/jpeg	http://www.gutenberg.org/cache/epub/11870/pg11870.cover.small.jpg	2020-06-06 00:59:41.931875	ebooks/11870
361224	application/zip	http://www.gutenberg.org/files/11870/11870-8.zip	2019-08-18 06:39:00	ebooks/11870
127583	application/epub+zip	http://www.gutenberg.org/ebooks/11871.epub.images	2020-06-06 00:59:42.367861	ebooks/11871
288517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11871.kindle.noimages	2020-06-06 00:59:43.605836	ebooks/11871
97142	text/plain	http://www.gutenberg.org/ebooks/11871.txt.utf-8	2020-06-06 00:59:42.115874	ebooks/11871
71329	application/epub+zip	http://www.gutenberg.org/ebooks/11871.epub.noimages	2020-06-06 00:59:42.538865	ebooks/11871
105420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11871/11871-h/11871-h.htm	2004-04-02 15:33:41	ebooks/11871
97142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11871/11871.txt	2004-04-02 15:30:08	ebooks/11871
39940	text/plain	http://www.gutenberg.org/files/11871/11871.zip	2004-04-02 15:30:08	ebooks/11871
25774	image/jpeg	http://www.gutenberg.org/cache/epub/11871/pg11871.cover.medium.jpg	2020-06-06 00:59:43.669838	ebooks/11871
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11871.rdf	2020-06-11 01:09:35.3941	ebooks/11871
485795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11871.kindle.images	2020-06-06 00:59:43.269844	ebooks/11871
239991	text/html	http://www.gutenberg.org/files/11871/11871-h.zip	2004-04-02 15:35:52	ebooks/11871
97148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11871/11871-8.txt	2004-04-02 15:30:07	ebooks/11871
39986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11871/11871-8.zip	2004-04-02 15:30:08	ebooks/11871
4598	image/jpeg	http://www.gutenberg.org/cache/epub/11871/pg11871.cover.small.jpg	2020-06-06 00:59:43.638856	ebooks/11871
43766	application/zip	http://www.gutenberg.org/files/11872/11872-8.zip	2004-04-02 16:16:35	ebooks/11872
43731	application/zip	http://www.gutenberg.org/files/11872/11872.zip	2004-04-02 16:16:36	ebooks/11872
103732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11872/11872.txt	2004-04-02 16:16:36	ebooks/11872
3120528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11872.kindle.images	2020-06-06 00:59:51.354944	ebooks/11872
103736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11872/11872-8.txt	2004-04-02 16:16:35	ebooks/11872
2041007	application/zip	http://www.gutenberg.org/files/11872/11872-h.zip	2004-04-02 16:22:59	ebooks/11872
71719	application/epub+zip	http://www.gutenberg.org/ebooks/11872.epub.noimages	2020-06-06 00:59:45.923811	ebooks/11872
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/11872.rdf	2020-06-11 01:09:35.4201	ebooks/11872
289325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11872.kindle.noimages	2020-06-06 00:59:51.745946	ebooks/11872
18450	image/jpeg	http://www.gutenberg.org/cache/epub/11872/pg11872.cover.medium.jpg	2020-06-06 00:59:51.817944	ebooks/11872
129313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11872/11872-h/11872-h.htm	2004-04-02 16:19:46	ebooks/11872
1345345	application/epub+zip	http://www.gutenberg.org/ebooks/11872.epub.images	2020-06-06 00:59:45.711839	ebooks/11872
4140	image/jpeg	http://www.gutenberg.org/cache/epub/11872/pg11872.cover.small.jpg	2020-06-06 00:59:51.783938	ebooks/11872
103715	text/plain	http://www.gutenberg.org/ebooks/11872.txt.utf-8	2020-06-06 00:59:43.790857	ebooks/11872
258532	application/epub+zip	http://www.gutenberg.org/ebooks/11873.epub.images	2020-06-06 00:59:52.633941	ebooks/11873
258532	application/epub+zip	http://www.gutenberg.org/ebooks/11873.epub.noimages	2020-06-06 00:59:52.779922	ebooks/11873
568500	text/html	http://www.gutenberg.org/ebooks/11873.html.images	2020-06-06 00:59:52.282963	ebooks/11873
568500	text/html	http://www.gutenberg.org/ebooks/11873.html.noimages	2020-06-06 00:59:52.399957	ebooks/11873
1007796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11873.kindle.noimages	2020-06-06 00:59:55.067942	ebooks/11873
525962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11873/11873-8.txt	2004-04-02 19:51:03	ebooks/11873
525961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11873/11873.txt	2004-04-02 19:51:03	ebooks/11873
1007804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11873.kindle.images	2020-06-06 00:59:53.924932	ebooks/11873
526054	text/plain	http://www.gutenberg.org/ebooks/11873.txt.utf-8	2020-06-06 00:59:51.956985	ebooks/11873
214884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11873/11873-8.zip	2004-04-02 19:51:03	ebooks/11873
214704	application/zip	http://www.gutenberg.org/files/11873/11873.zip	2004-04-02 19:51:04	ebooks/11873
3889	image/jpeg	http://www.gutenberg.org/cache/epub/11873/pg11873.cover.small.jpg	2020-06-06 00:59:55.095901	ebooks/11873
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/11873.rdf	2020-06-11 01:09:35.445099	ebooks/11873
17402	image/jpeg	http://www.gutenberg.org/cache/epub/11873/pg11873.cover.medium.jpg	2020-06-06 00:59:55.121907	ebooks/11873
296843	application/zip	http://www.gutenberg.org/files/11874/11874-8.zip	2004-04-03 09:55:54	ebooks/11874
326714	application/epub+zip	http://www.gutenberg.org/ebooks/11874.epub.noimages	2020-06-06 00:59:55.967908	ebooks/11874
13072	image/jpeg	http://www.gutenberg.org/cache/epub/11874/pg11874.cover.medium.jpg	2020-06-06 00:59:58.69485	ebooks/11874
300646	application/zip	http://www.gutenberg.org/files/11874/11874-h.zip	2004-04-03 10:02:16	ebooks/11874
765988	text/plain	http://www.gutenberg.org/ebooks/11874.txt.utf-8	2020-06-06 00:59:55.246912	ebooks/11874
3473	image/jpeg	http://www.gutenberg.org/cache/epub/11874/pg11874.cover.small.jpg	2020-06-06 00:59:58.663866	ebooks/11874
326713	application/epub+zip	http://www.gutenberg.org/ebooks/11874.epub.images	2020-06-06 00:59:55.78189	ebooks/11874
1300205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11874.kindle.images	2020-06-06 00:59:57.305863	ebooks/11874
765997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11874/11874-8.txt	2004-04-03 09:55:53	ebooks/11874
765991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11874/11874.txt	2004-04-03 09:55:54	ebooks/11874
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/11874.rdf	2020-06-11 01:09:35.472098	ebooks/11874
780167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11874/11874-h/11874-h.htm	2004-04-03 10:01:46	ebooks/11874
296774	text/plain	http://www.gutenberg.org/files/11874/11874.zip	2004-04-03 09:55:54	ebooks/11874
1300198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11874.kindle.noimages	2020-06-06 00:59:58.629866	ebooks/11874
91600	text/plain	http://www.gutenberg.org/files/11875/11875.zip	2004-04-03 12:31:54	ebooks/11875
980010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11875.kindle.images	2020-06-06 01:00:00.526833	ebooks/11875
3329	image/jpeg	http://www.gutenberg.org/cache/epub/11875/pg11875.cover.small.jpg	2020-06-06 01:00:01.717805	ebooks/11875
236252	text/plain	http://www.gutenberg.org/ebooks/11875.txt.utf-8	2020-06-06 00:59:58.819854	ebooks/11875
568792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11875/11875-h/11875-h.htm	2004-04-03 15:13:46	ebooks/11875
236268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11875/11875.txt	2004-04-03 12:31:34	ebooks/11875
206931	application/zip	http://www.gutenberg.org/files/11875/11875-h.zip	2004-04-03 15:14:15	ebooks/11875
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/11875.rdf	2020-06-11 01:09:35.497098	ebooks/11875
12230	image/jpeg	http://www.gutenberg.org/cache/epub/11875/pg11875.cover.medium.jpg	2020-06-06 01:00:01.753809	ebooks/11875
236274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11875/11875-8.txt	2004-04-03 12:30:49	ebooks/11875
91635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11875/11875-8.zip	2004-04-03 12:30:49	ebooks/11875
980005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11875.kindle.noimages	2020-06-06 01:00:01.678815	ebooks/11875
230401	application/epub+zip	http://www.gutenberg.org/ebooks/11875.epub.noimages	2020-06-06 00:59:59.382865	ebooks/11875
230402	application/epub+zip	http://www.gutenberg.org/ebooks/11875.epub.images	2020-06-06 00:59:59.187873	ebooks/11875
1037631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11876.kindle.noimages	2020-06-06 01:00:06.374075	ebooks/11876
571908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11876/11876.txt	2004-04-03 15:33:41	ebooks/11876
571883	text/plain	http://www.gutenberg.org/ebooks/11876.txt.utf-8	2020-06-06 01:00:01.895817	ebooks/11876
262507	application/epub+zip	http://www.gutenberg.org/ebooks/11876.epub.noimages	2020-06-06 01:00:03.204788	ebooks/11876
210267	text/plain	http://www.gutenberg.org/files/11876/11876.zip	2004-04-03 15:33:41	ebooks/11876
12019	image/jpeg	http://www.gutenberg.org/cache/epub/11876/pg11876.cover.medium.jpg	2020-06-06 01:00:06.425051	ebooks/11876
3375	image/jpeg	http://www.gutenberg.org/cache/epub/11876/pg11876.cover.small.jpg	2020-06-06 01:00:06.40108	ebooks/11876
1037643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11876.kindle.images	2020-06-06 01:00:04.795783	ebooks/11876
571906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11876/11876-8.txt	2004-04-03 15:33:40	ebooks/11876
262507	application/epub+zip	http://www.gutenberg.org/ebooks/11876.epub.images	2020-06-06 01:00:02.964797	ebooks/11876
676126	text/html	http://www.gutenberg.org/ebooks/11876.html.images	2020-06-06 01:00:02.469846	ebooks/11876
676126	text/html	http://www.gutenberg.org/ebooks/11876.html.noimages	2020-06-06 01:00:02.620812	ebooks/11876
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/11876.rdf	2020-06-11 01:09:35.526101	ebooks/11876
210306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11876/11876-8.zip	2004-04-03 15:33:41	ebooks/11876
49682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11877/11877-h/11877-h.htm	2004-04-03 16:18:20	ebooks/11877
39545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11877/11877.txt	2004-04-03 16:12:07	ebooks/11877
39512	text/plain	http://www.gutenberg.org/ebooks/11877.txt.utf-8	2020-06-06 01:00:06.536061	ebooks/11877
4017	image/jpeg	http://www.gutenberg.org/cache/epub/11877/pg11877.cover.small.jpg	2020-06-06 01:00:09.886019	ebooks/11877
37803	application/epub+zip	http://www.gutenberg.org/ebooks/11877.epub.noimages	2020-06-06 01:00:06.874061	ebooks/11877
15549	application/zip	http://www.gutenberg.org/files/11877/11877.zip	2004-04-03 16:12:07	ebooks/11877
3105157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11877.kindle.images	2020-06-06 01:00:09.618011	ebooks/11877
155523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11877.kindle.noimages	2020-06-06 01:00:09.856	ebooks/11877
1336485	application/epub+zip	http://www.gutenberg.org/ebooks/11877.epub.images	2020-06-06 01:00:06.762083	ebooks/11877
16076	image/jpeg	http://www.gutenberg.org/cache/epub/11877/pg11877.cover.medium.jpg	2020-06-06 01:00:09.916005	ebooks/11877
1312883	application/zip	http://www.gutenberg.org/files/11877/11877-h.zip	2004-04-03 16:21:26	ebooks/11877
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/11877.rdf	2020-06-11 01:09:35.551096	ebooks/11877
479224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11878.kindle.noimages	2020-06-06 01:00:12.651973	ebooks/11878
119148	application/epub+zip	http://www.gutenberg.org/ebooks/11878.epub.images	2020-06-06 01:00:10.699027	ebooks/11878
119148	application/epub+zip	http://www.gutenberg.org/ebooks/11878.epub.noimages	2020-06-06 01:00:10.846032	ebooks/11878
315872	text/html	http://www.gutenberg.org/ebooks/11878.html.noimages	2020-06-06 01:00:10.491027	ebooks/11878
242082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11878/11878.txt	2004-04-03 21:54:38	ebooks/11878
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/11878.rdf	2020-06-11 01:09:35.573096	ebooks/11878
479232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11878.kindle.images	2020-06-06 01:00:11.749996	ebooks/11878
81759	application/zip	http://www.gutenberg.org/files/11878/11878.zip	2004-04-03 21:54:38	ebooks/11878
242052	text/plain	http://www.gutenberg.org/ebooks/11878.txt.utf-8	2020-06-06 01:00:10.040008	ebooks/11878
315872	text/html	http://www.gutenberg.org/ebooks/11878.html.images	2020-06-06 01:00:10.332027	ebooks/11878
10619	image/jpeg	http://www.gutenberg.org/cache/epub/11878/pg11878.cover.medium.jpg	2020-06-06 01:00:12.700991	ebooks/11878
2744	image/jpeg	http://www.gutenberg.org/cache/epub/11878/pg11878.cover.small.jpg	2020-06-06 01:00:12.677982	ebooks/11878
146327	application/zip	http://www.gutenberg.org/files/11879/11879-8.zip	2004-04-03 21:54:38	ebooks/11879
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11879.rdf	2020-06-11 01:09:35.601109	ebooks/11879
442578	text/html	http://www.gutenberg.org/ebooks/11879.html.images	2020-06-06 01:00:13.184969	ebooks/11879
399231	text/plain	http://www.gutenberg.org/ebooks/11879.txt.utf-8	2020-06-06 01:00:12.812983	ebooks/11879
721562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11879.kindle.images	2020-06-06 01:00:14.550957	ebooks/11879
147684	application/zip	http://www.gutenberg.org/files/11879/11879.zip	2004-04-03 21:54:38	ebooks/11879
721554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11879.kindle.noimages	2020-06-06 01:00:15.460929	ebooks/11879
11880	image/jpeg	http://www.gutenberg.org/cache/epub/11879/pg11879.cover.medium.jpg	2020-06-06 01:00:15.508932	ebooks/11879
396927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11879/11879.txt	2004-04-03 21:54:38	ebooks/11879
3125	image/jpeg	http://www.gutenberg.org/cache/epub/11879/pg11879.cover.small.jpg	2020-06-06 01:00:15.48593	ebooks/11879
378410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11879/11879-8.txt	2004-04-03 21:54:38	ebooks/11879
442578	text/html	http://www.gutenberg.org/ebooks/11879.html.noimages	2020-06-06 01:00:13.280964	ebooks/11879
184006	application/epub+zip	http://www.gutenberg.org/ebooks/11879.epub.images	2020-06-06 01:00:13.498985	ebooks/11879
184006	application/epub+zip	http://www.gutenberg.org/ebooks/11879.epub.noimages	2020-06-06 01:00:13.649	ebooks/11879
150188	application/epub+zip	http://www.gutenberg.org/ebooks/1188.epub.noimages	2020-06-01 00:42:58.235645	ebooks/1188
126392	application/zip	http://www.gutenberg.org/files/1188/1188.zip	2015-04-01 10:42:58	ebooks/1188
356865	text/html	http://www.gutenberg.org/files/1188/1188-h/1188-h.htm	2015-04-01 10:42:02	ebooks/1188
618572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1188.kindle.images	2020-06-01 00:42:58.928634	ebooks/1188
13173	image/jpeg	http://www.gutenberg.org/cache/epub/1188/pg1188.cover.medium.jpg	2020-06-01 00:42:59.679634	ebooks/1188
618564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1188.kindle.noimages	2020-06-01 00:42:59.62266	ebooks/1188
128753	application/zip	http://www.gutenberg.org/files/1188/1188-h.zip	2015-04-01 10:42:58	ebooks/1188
3797	image/jpeg	http://www.gutenberg.org/cache/epub/1188/pg1188.cover.small.jpg	2020-06-01 00:42:59.652624	ebooks/1188
333509	text/plain	http://www.gutenberg.org/ebooks/1188.txt.utf-8	2020-06-01 00:42:57.832662	ebooks/1188
333508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1188/1188.txt	2015-04-01 10:42:18	ebooks/1188
150188	application/epub+zip	http://www.gutenberg.org/ebooks/1188.epub.images	2020-06-01 00:42:58.113645	ebooks/1188
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/1188.rdf	2020-06-11 01:01:01.477191	ebooks/1188
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/11880.rdf	2020-06-11 01:09:35.629096	ebooks/11880
123491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11880/11880-8.zip	2004-04-03 21:54:40	ebooks/11880
2840	image/jpeg	http://www.gutenberg.org/cache/epub/11880/pg11880.cover.small.jpg	2020-06-06 01:00:17.944901	ebooks/11880
330808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11880/11880-8.txt	2004-04-03 21:54:40	ebooks/11880
155732	application/epub+zip	http://www.gutenberg.org/ebooks/11880.epub.noimages	2020-06-06 01:00:16.261946	ebooks/11880
371553	text/html	http://www.gutenberg.org/ebooks/11880.html.images	2020-06-06 01:00:15.877933	ebooks/11880
10410	image/jpeg	http://www.gutenberg.org/cache/epub/11880/pg11880.cover.medium.jpg	2020-06-06 01:00:17.966927	ebooks/11880
616164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11880.kindle.noimages	2020-06-06 01:00:17.918913	ebooks/11880
330799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11880/11880.txt	2004-04-03 21:54:40	ebooks/11880
616176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11880.kindle.images	2020-06-06 01:00:17.090932	ebooks/11880
330776	text/plain	http://www.gutenberg.org/ebooks/11880.txt.utf-8	2020-06-06 01:00:15.625932	ebooks/11880
123468	application/zip	http://www.gutenberg.org/files/11880/11880.zip	2004-04-03 21:54:40	ebooks/11880
371553	text/html	http://www.gutenberg.org/ebooks/11880.html.noimages	2020-06-06 01:00:15.964952	ebooks/11880
155732	application/epub+zip	http://www.gutenberg.org/ebooks/11880.epub.images	2020-06-06 01:00:16.14292	ebooks/11880
561299	text/plain	http://www.gutenberg.org/ebooks/11881.txt.utf-8	2020-06-06 01:00:18.090916	ebooks/11881
996865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11881.kindle.noimages	2020-06-06 01:00:21.457869	ebooks/11881
207846	text/plain	http://www.gutenberg.org/files/11881/11881.zip	2004-04-03 21:54:40	ebooks/11881
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/11881.rdf	2020-06-11 01:09:35.655141	ebooks/11881
3618	image/jpeg	http://www.gutenberg.org/cache/epub/11881/pg11881.cover.small.jpg	2020-06-06 01:00:21.485868	ebooks/11881
13819	image/jpeg	http://www.gutenberg.org/cache/epub/11881/pg11881.cover.medium.jpg	2020-06-06 01:00:21.509859	ebooks/11881
561326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11881/11881-8.txt	2004-04-03 21:54:40	ebooks/11881
253261	application/epub+zip	http://www.gutenberg.org/ebooks/11881.epub.noimages	2020-06-06 01:00:19.046893	ebooks/11881
207887	application/zip	http://www.gutenberg.org/files/11881/11881-8.zip	2004-04-03 21:54:40	ebooks/11881
561317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11881/11881.txt	2004-04-03 21:54:40	ebooks/11881
608032	text/html	http://www.gutenberg.org/ebooks/11881.html.noimages	2020-06-06 01:00:18.579916	ebooks/11881
253262	application/epub+zip	http://www.gutenberg.org/ebooks/11881.epub.images	2020-06-06 01:00:18.823893	ebooks/11881
608032	text/html	http://www.gutenberg.org/ebooks/11881.html.images	2020-06-06 01:00:18.452943	ebooks/11881
996874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11881.kindle.images	2020-06-06 01:00:20.253867	ebooks/11881
274993	text/html; charset=utf-8	http://www.gutenberg.org/files/11882/11882-h.zip	2018-10-15 12:29:40	ebooks/11882
692627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11882/11882.txt	2017-12-22 09:41:16	ebooks/11882
1245080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11882.kindle.images	2020-06-06 01:00:24.070882	ebooks/11882
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/11882.rdf	2020-06-11 01:09:35.680095	ebooks/11882
692597	text/plain	http://www.gutenberg.org/ebooks/11882.txt.utf-8	2020-06-06 01:00:21.636853	ebooks/11882
843192	text/html; charset=utf-8	http://www.gutenberg.org/files/11882/11882-h/11882-h.htm	2018-10-15 12:28:20	ebooks/11882
1245072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11882.kindle.noimages	2020-06-06 01:00:25.476815	ebooks/11882
303468	application/epub+zip	http://www.gutenberg.org/ebooks/11882.epub.noimages	2020-06-06 01:00:22.66589	ebooks/11882
14538	image/jpeg	http://www.gutenberg.org/cache/epub/11882/pg11882.cover.medium.jpg	2020-06-06 01:00:25.5578	ebooks/11882
303468	application/epub+zip	http://www.gutenberg.org/ebooks/11882.epub.images	2020-06-06 01:00:22.31784	ebooks/11882
260095	application/zip	http://www.gutenberg.org/files/11882/11882.zip	2017-12-22 09:41:36	ebooks/11882
4031	image/jpeg	http://www.gutenberg.org/cache/epub/11882/pg11882.cover.small.jpg	2020-06-06 01:00:25.518823	ebooks/11882
51306	application/zip	http://www.gutenberg.org/files/11883/11883.zip	2004-04-03 21:54:42	ebooks/11883
4133	image/jpeg	http://www.gutenberg.org/cache/epub/11883/pg11883.cover.small.jpg	2020-06-06 01:00:26.886793	ebooks/11883
132603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11883/11883.txt	2004-04-03 21:54:42	ebooks/11883
14815	image/jpeg	http://www.gutenberg.org/cache/epub/11883/pg11883.cover.medium.jpg	2020-06-06 01:00:26.910782	ebooks/11883
132584	text/plain	http://www.gutenberg.org/ebooks/11883.txt.utf-8	2020-06-06 01:00:25.694817	ebooks/11883
310731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11883.kindle.images	2020-06-06 01:00:26.433802	ebooks/11883
78334	application/epub+zip	http://www.gutenberg.org/ebooks/11883.epub.noimages	2020-06-06 01:00:26.00981	ebooks/11883
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/11883.rdf	2020-06-11 01:09:35.705096	ebooks/11883
310730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11883.kindle.noimages	2020-06-06 01:00:26.861785	ebooks/11883
132612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11883/11883-8.txt	2004-04-03 21:54:42	ebooks/11883
78331	application/epub+zip	http://www.gutenberg.org/ebooks/11883.epub.images	2020-06-06 01:00:25.941811	ebooks/11883
152891	text/html	http://www.gutenberg.org/ebooks/11883.html.noimages	2020-06-06 01:00:25.850829	ebooks/11883
51336	application/zip	http://www.gutenberg.org/files/11883/11883-8.zip	2004-04-03 21:54:42	ebooks/11883
152891	text/html	http://www.gutenberg.org/ebooks/11883.html.images	2020-06-06 01:00:25.806806	ebooks/11883
32725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11884/11884-8.zip	2004-04-03 21:54:42	ebooks/11884
89114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11884/11884-h/11884-h.htm	2004-04-03 21:54:42	ebooks/11884
57147	application/epub+zip	http://www.gutenberg.org/ebooks/11884.epub.images	2020-06-06 01:00:27.192811	ebooks/11884
84064	text/plain	http://www.gutenberg.org/ebooks/11884.txt.utf-8	2020-06-06 01:00:27.01979	ebooks/11884
3339	image/jpeg	http://www.gutenberg.org/cache/epub/11884/pg11884.cover.small.jpg	2020-06-06 01:00:27.872783	ebooks/11884
84055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11884/11884-8.txt	2004-04-03 21:54:42	ebooks/11884
34137	text/html	http://www.gutenberg.org/files/11884/11884-h.zip	2004-04-03 21:54:42	ebooks/11884
57147	application/epub+zip	http://www.gutenberg.org/ebooks/11884.epub.noimages	2020-06-06 01:00:27.313788	ebooks/11884
217717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11884.kindle.noimages	2020-06-06 01:00:27.845785	ebooks/11884
84085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11884/11884.txt	2004-04-03 21:54:42	ebooks/11884
14713	image/jpeg	http://www.gutenberg.org/cache/epub/11884/pg11884.cover.medium.jpg	2020-06-06 01:00:27.899771	ebooks/11884
32671	application/zip	http://www.gutenberg.org/files/11884/11884.zip	2004-04-03 21:54:42	ebooks/11884
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/11884.rdf	2020-06-11 01:09:35.733098	ebooks/11884
217665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11884.kindle.images	2020-06-06 01:00:27.577786	ebooks/11884
108493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11885/11885-h/11885-h.htm	2004-04-03 21:54:42	ebooks/11885
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/11885.rdf	2020-06-11 01:09:35.759098	ebooks/11885
97771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11885/11885.txt	2004-04-03 21:54:42	ebooks/11885
97747	text/plain	http://www.gutenberg.org/ebooks/11885.txt.utf-8	2020-06-06 01:00:28.016785	ebooks/11885
459186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11885.kindle.images	2020-06-06 01:00:29.085787	ebooks/11885
159097	application/zip	http://www.gutenberg.org/files/11885/11885-h.zip	2004-04-03 21:54:42	ebooks/11885
287897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11885.kindle.noimages	2020-06-06 01:00:29.426768	ebooks/11885
40201	application/zip	http://www.gutenberg.org/files/11885/11885-8.zip	2004-04-03 21:54:42	ebooks/11885
97780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11885/11885-8.txt	2004-04-03 21:54:42	ebooks/11885
25608	image/jpeg	http://www.gutenberg.org/cache/epub/11885/pg11885.cover.medium.jpg	2020-06-06 01:00:29.488764	ebooks/11885
40182	text/plain	http://www.gutenberg.org/files/11885/11885.zip	2004-04-03 21:54:42	ebooks/11885
70503	application/epub+zip	http://www.gutenberg.org/ebooks/11885.epub.noimages	2020-06-06 01:00:28.415772	ebooks/11885
4763	image/jpeg	http://www.gutenberg.org/cache/epub/11885/pg11885.cover.small.jpg	2020-06-06 01:00:29.45877	ebooks/11885
115592	application/epub+zip	http://www.gutenberg.org/ebooks/11885.epub.images	2020-06-06 01:00:28.255797	ebooks/11885
70384	application/epub+zip	http://www.gutenberg.org/ebooks/11886.epub.noimages	2020-06-06 01:00:30.012994	ebooks/11886
96148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11886/11886-8.txt	2004-04-03 21:54:42	ebooks/11886
285444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11886.kindle.noimages	2020-06-06 01:00:31.328968	ebooks/11886
96139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11886/11886.txt	2004-04-03 21:54:42	ebooks/11886
39852	application/zip	http://www.gutenberg.org/files/11886/11886-8.zip	2004-04-03 21:54:42	ebooks/11886
347714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11886.kindle.images	2020-06-06 01:00:30.97895	ebooks/11886
106774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11886/11886-h/11886-h.htm	2004-04-03 21:54:42	ebooks/11886
99014	application/epub+zip	http://www.gutenberg.org/ebooks/11886.epub.images	2020-06-06 01:00:29.850955	ebooks/11886
4689	image/jpeg	http://www.gutenberg.org/cache/epub/11886/pg11886.cover.small.jpg	2020-06-06 01:00:31.360958	ebooks/11886
25409	image/jpeg	http://www.gutenberg.org/cache/epub/11886/pg11886.cover.medium.jpg	2020-06-06 01:00:31.391959	ebooks/11886
96116	text/plain	http://www.gutenberg.org/ebooks/11886.txt.utf-8	2020-06-06 01:00:29.607981	ebooks/11886
118622	application/zip	http://www.gutenberg.org/files/11886/11886-h.zip	2004-04-03 21:54:42	ebooks/11886
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/11886.rdf	2020-06-11 01:09:35.785099	ebooks/11886
39829	application/zip	http://www.gutenberg.org/files/11886/11886.zip	2004-04-03 21:54:42	ebooks/11886
25895	image/jpeg	http://www.gutenberg.org/cache/epub/11887/pg11887.cover.medium.jpg	2020-06-06 01:00:34.843917	ebooks/11887
126217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11887/11887-h/11887-h.htm	2004-10-02 11:11:48	ebooks/11887
105671	text/plain	http://www.gutenberg.org/ebooks/11887.txt.utf-8	2020-06-06 01:00:31.514925	ebooks/11887
42981	application/zip	http://www.gutenberg.org/files/11887/11887.zip	2004-10-02 11:11:48	ebooks/11887
313746	application/zip	http://www.gutenberg.org/files/11887/11887-h.zip	2020-02-25 09:36:24	ebooks/11887
302950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11887.kindle.noimages	2020-06-06 01:00:34.778912	ebooks/11887
105707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11887/11887.txt	2004-10-02 11:11:48	ebooks/11887
257810	application/epub+zip	http://www.gutenberg.org/ebooks/11887.epub.images	2020-06-06 01:00:31.891	ebooks/11887
74002	application/epub+zip	http://www.gutenberg.org/ebooks/11887.epub.noimages	2020-06-06 01:00:32.064933	ebooks/11887
1145802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11887.kindle.images	2020-06-06 01:00:34.417902	ebooks/11887
42999	application/zip	http://www.gutenberg.org/files/11887/11887-8.zip	2004-10-02 11:11:48	ebooks/11887
4740	image/jpeg	http://www.gutenberg.org/cache/epub/11887/pg11887.cover.small.jpg	2020-06-06 01:00:34.811919	ebooks/11887
105700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11887/11887-8.txt	2004-10-02 11:11:48	ebooks/11887
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/11887.rdf	2020-06-11 01:09:35.811103	ebooks/11887
629364	application/epub+zip	http://www.gutenberg.org/ebooks/11888.epub.images	2020-06-06 01:00:35.769891	ebooks/11888
1533430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11888.kindle.images	2020-06-06 01:00:37.758898	ebooks/11888
75170	application/epub+zip	http://www.gutenberg.org/ebooks/11888.epub.noimages	2020-06-06 01:00:35.910903	ebooks/11888
107991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11888/11888.txt	2004-04-03 21:54:44	ebooks/11888
4779	image/jpeg	http://www.gutenberg.org/cache/epub/11888/pg11888.cover.small.jpg	2020-06-06 01:00:38.165876	ebooks/11888
107988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11888/11888-8.txt	2004-04-03 21:54:44	ebooks/11888
26019	image/jpeg	http://www.gutenberg.org/cache/epub/11888/pg11888.cover.medium.jpg	2020-06-06 01:00:38.198847	ebooks/11888
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11888.rdf	2020-06-11 01:09:35.8371	ebooks/11888
43796	application/zip	http://www.gutenberg.org/files/11888/11888-8.zip	2004-04-03 21:54:44	ebooks/11888
122220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11888/11888-h/11888-h.htm	2004-04-03 21:54:44	ebooks/11888
307658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11888.kindle.noimages	2020-06-06 01:00:38.130842	ebooks/11888
348081	application/zip	http://www.gutenberg.org/files/11888/11888-h.zip	2004-04-03 21:54:44	ebooks/11888
43773	application/zip	http://www.gutenberg.org/files/11888/11888.zip	2004-04-03 21:54:44	ebooks/11888
107959	text/plain	http://www.gutenberg.org/ebooks/11888.txt.utf-8	2020-06-06 01:00:34.970902	ebooks/11888
628285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11889/11889.txt	2004-04-03 15:31:34	ebooks/11889
248192	application/zip	http://www.gutenberg.org/files/11889/11889-h.zip	2013-01-26 11:37:24	ebooks/11889
4848	image/jpeg	http://www.gutenberg.org/cache/epub/11889/pg11889.cover.small.jpg	2020-06-06 01:00:41.900863	ebooks/11889
283503	application/epub+zip	http://www.gutenberg.org/ebooks/11889.epub.noimages	2020-06-06 01:00:39.169884	ebooks/11889
737406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11889/11889-h/11889-h.htm	2013-01-26 11:37:24	ebooks/11889
628267	text/plain	http://www.gutenberg.org/ebooks/11889.txt.utf-8	2020-06-06 01:00:38.353849	ebooks/11889
22924	image/jpeg	http://www.gutenberg.org/cache/epub/11889/pg11889.cover.medium.jpg	2020-06-06 01:00:41.943812	ebooks/11889
1150095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11889.kindle.images	2020-06-06 01:00:40.505821	ebooks/11889
1150079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11889.kindle.noimages	2020-06-06 01:00:41.854813	ebooks/11889
237363	application/zip	http://www.gutenberg.org/files/11889/11889.zip	2004-04-03 15:31:34	ebooks/11889
628289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11889/11889-8.txt	2004-04-03 15:31:34	ebooks/11889
283503	application/epub+zip	http://www.gutenberg.org/ebooks/11889.epub.images	2020-06-06 01:00:38.906836	ebooks/11889
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/11889.rdf	2020-06-11 01:09:35.866101	ebooks/11889
237403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11889/11889-8.zip	2004-04-03 15:31:34	ebooks/11889
152487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1189.kindle.images	2020-06-01 00:43:00.291618	ebooks/1189
3286	image/jpeg	http://www.gutenberg.org/cache/epub/1189/pg1189.cover.small.jpg	2020-06-01 00:43:00.540623	ebooks/1189
19700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1189/1189.zip	2010-02-20 06:09:48	ebooks/1189
20803	text/html; charset=us-ascii	http://www.gutenberg.org/files/1189/1189-h.zip	2013-04-04 09:40:40	ebooks/1189
37391	application/epub+zip	http://www.gutenberg.org/ebooks/1189.epub.images	2020-06-01 00:42:59.959625	ebooks/1189
152477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1189.kindle.noimages	2020-06-01 00:43:00.515615	ebooks/1189
54109	text/html; charset=us-ascii	http://www.gutenberg.org/files/1189/1189-h/1189-h.htm	2013-04-04 09:40:40	ebooks/1189
37389	application/epub+zip	http://www.gutenberg.org/ebooks/1189.epub.noimages	2020-06-01 00:43:00.07062	ebooks/1189
48806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1189/1189.txt	2010-02-20 06:08:50	ebooks/1189
48778	text/plain	http://www.gutenberg.org/ebooks/1189.txt.utf-8	2020-06-01 00:42:59.792627	ebooks/1189
12505	image/jpeg	http://www.gutenberg.org/cache/epub/1189/pg1189.cover.medium.jpg	2020-06-01 00:43:00.564617	ebooks/1189
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/1189.rdf	2020-06-11 01:01:01.508197	ebooks/1189
282318	text/html	http://www.gutenberg.org/ebooks/11890.html.images	2020-06-06 01:00:42.31786	ebooks/11890
4352	image/jpeg	http://www.gutenberg.org/cache/epub/11890/pg11890.cover.small.jpg	2020-06-06 01:00:44.088768	ebooks/11890
22591	image/jpeg	http://www.gutenberg.org/cache/epub/11890/pg11890.cover.medium.jpg	2020-06-06 01:00:44.115767	ebooks/11890
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/11890.rdf	2020-06-11 01:09:35.889094	ebooks/11890
90634	application/zip	http://www.gutenberg.org/files/11890/11890.zip	2004-04-03 22:31:34	ebooks/11890
129228	application/epub+zip	http://www.gutenberg.org/ebooks/11890.epub.noimages	2020-06-06 01:00:42.649847	ebooks/11890
520048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11890.kindle.images	2020-06-06 01:00:43.350777	ebooks/11890
129228	application/epub+zip	http://www.gutenberg.org/ebooks/11890.epub.images	2020-06-06 01:00:42.543819	ebooks/11890
520036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11890.kindle.noimages	2020-06-06 01:00:44.061763	ebooks/11890
244856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11890/11890.txt	2004-04-03 22:31:34	ebooks/11890
282318	text/html	http://www.gutenberg.org/ebooks/11890.html.noimages	2020-06-06 01:00:42.391837	ebooks/11890
244826	text/plain	http://www.gutenberg.org/ebooks/11890.txt.utf-8	2020-06-06 01:00:42.097829	ebooks/11890
359143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11891.kindle.noimages	2020-06-06 01:00:45.734051	ebooks/11891
91603	application/epub+zip	http://www.gutenberg.org/ebooks/11891.epub.noimages	2020-06-06 01:00:44.664084	ebooks/11891
65408	application/zip	http://www.gutenberg.org/files/11891/11891-8.zip	2004-04-03 22:31:36	ebooks/11891
10042	image/jpeg	http://www.gutenberg.org/cache/epub/11891/pg11891.cover.medium.jpg	2020-06-06 01:00:45.784042	ebooks/11891
2861	image/jpeg	http://www.gutenberg.org/cache/epub/11891/pg11891.cover.small.jpg	2020-06-06 01:00:45.760067	ebooks/11891
359149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11891.kindle.images	2020-06-06 01:00:45.193108	ebooks/11891
91601	application/epub+zip	http://www.gutenberg.org/ebooks/11891.epub.images	2020-06-06 01:00:44.570099	ebooks/11891
169202	text/plain	http://www.gutenberg.org/ebooks/11891.txt.utf-8	2020-06-06 01:00:44.228113	ebooks/11891
162449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11891/11891-8.txt	2004-04-03 22:31:36	ebooks/11891
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/11891.rdf	2020-06-11 01:09:35.912095	ebooks/11891
201880	text/html	http://www.gutenberg.org/ebooks/11891.html.noimages	2020-06-06 01:00:44.4431	ebooks/11891
201880	text/html	http://www.gutenberg.org/ebooks/11891.html.images	2020-06-06 01:00:44.382124	ebooks/11891
842867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11892.kindle.noimages	2020-06-06 01:00:48.581017	ebooks/11892
448851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11892/11892.txt	2004-04-03 22:31:36	ebooks/11892
29817	image/jpeg	http://www.gutenberg.org/cache/epub/11892/pg11892.cover.medium.jpg	2020-06-06 01:00:48.634044	ebooks/11892
151452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11892/11892-8.zip	2004-04-03 22:31:36	ebooks/11892
197811	application/epub+zip	http://www.gutenberg.org/ebooks/11892.epub.images	2020-06-06 01:00:46.375039	ebooks/11892
448850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11892/11892-8.txt	2004-04-03 22:31:36	ebooks/11892
842875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11892.kindle.images	2020-06-06 01:00:47.574023	ebooks/11892
481265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11892/11892-h/11892-h.htm	2004-04-03 22:31:36	ebooks/11892
151402	text/plain	http://www.gutenberg.org/files/11892/11892.zip	2004-04-03 22:31:36	ebooks/11892
5252	image/jpeg	http://www.gutenberg.org/cache/epub/11892/pg11892.cover.small.jpg	2020-06-06 01:00:48.609007	ebooks/11892
448832	text/plain	http://www.gutenberg.org/ebooks/11892.txt.utf-8	2020-06-06 01:00:45.899049	ebooks/11892
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/11892.rdf	2020-06-11 01:09:35.938092	ebooks/11892
190411	text/html	http://www.gutenberg.org/files/11892/11892-h.zip	2004-04-03 22:31:36	ebooks/11892
197811	application/epub+zip	http://www.gutenberg.org/ebooks/11892.epub.noimages	2020-06-06 01:00:46.571086	ebooks/11892
128096	application/zip	http://www.gutenberg.org/files/11893/11893-8.zip	2004-04-03 22:31:36	ebooks/11893
626879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11893.kindle.images	2020-06-06 01:00:49.758008	ebooks/11893
155423	application/epub+zip	http://www.gutenberg.org/ebooks/11893.epub.noimages	2020-06-06 01:00:49.106074	ebooks/11893
322201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11893/11893-8.txt	2004-04-03 22:31:36	ebooks/11893
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11893/pg11893.cover.small.jpg	2020-06-06 01:00:50.440986	ebooks/11893
155423	application/epub+zip	http://www.gutenberg.org/ebooks/11893.epub.images	2020-06-06 01:00:48.994022	ebooks/11893
129953	text/html	http://www.gutenberg.org/files/11893/11893-h.zip	2004-04-03 22:31:36	ebooks/11893
322196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11893/11893.txt	2004-04-03 22:31:36	ebooks/11893
626767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11893.kindle.noimages	2020-06-06 01:00:50.411989	ebooks/11893
12177	image/jpeg	http://www.gutenberg.org/cache/epub/11893/pg11893.cover.medium.jpg	2020-06-06 01:00:50.467988	ebooks/11893
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/11893.rdf	2020-06-11 01:09:35.965095	ebooks/11893
330907	text/plain	http://www.gutenberg.org/ebooks/11893.txt.utf-8	2020-06-06 01:00:48.752038	ebooks/11893
125873	text/plain	http://www.gutenberg.org/files/11893/11893.zip	2004-04-03 22:31:36	ebooks/11893
328250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11893/11893-h/11893-h.htm	2004-04-03 22:31:36	ebooks/11893
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/11894.rdf	2020-06-11 01:09:35.988115	ebooks/11894
364781	application/epub+zip	http://www.gutenberg.org/ebooks/11894.epub.images	2020-06-06 01:00:51.193026	ebooks/11894
1557264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11894.kindle.noimages	2020-06-06 01:00:54.933925	ebooks/11894
948869	text/html; charset=us-ascii	http://www.gutenberg.org/files/11894/11894-h/11894-h.htm	2013-03-10 04:38:24	ebooks/11894
321837	application/zip	http://www.gutenberg.org/files/11894/11894-h.zip	2013-03-10 04:39:00	ebooks/11894
28645	image/jpeg	http://www.gutenberg.org/cache/epub/11894/pg11894.cover.medium.jpg	2020-06-06 01:00:55.02495	ebooks/11894
914395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11894/11894.txt	2013-03-10 04:27:04	ebooks/11894
5330	image/jpeg	http://www.gutenberg.org/cache/epub/11894/pg11894.cover.small.jpg	2020-06-06 01:00:54.981932	ebooks/11894
364782	application/epub+zip	http://www.gutenberg.org/ebooks/11894.epub.noimages	2020-06-06 01:00:51.432014	ebooks/11894
314436	application/zip	http://www.gutenberg.org/files/11894/11894.zip	2013-03-10 04:39:00	ebooks/11894
1557267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11894.kindle.images	2020-06-06 01:00:53.177973	ebooks/11894
914365	text/plain	http://www.gutenberg.org/ebooks/11894.txt.utf-8	2020-06-06 01:00:50.604988	ebooks/11894
215984	text/plain	http://www.gutenberg.org/ebooks/11895.txt.utf-8	2020-06-06 01:00:55.171933	ebooks/11895
79294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11895/11895.zip	2006-01-30 13:50:56	ebooks/11895
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/11895.rdf	2020-06-11 01:09:36.017105	ebooks/11895
11844	image/jpeg	http://www.gutenberg.org/cache/epub/11895/pg11895.cover.medium.jpg	2020-06-06 01:00:56.57394	ebooks/11895
216008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11895/11895.txt	2006-01-30 13:50:56	ebooks/11895
2877	image/jpeg	http://www.gutenberg.org/cache/epub/11895/pg11895.cover.small.jpg	2020-06-06 01:00:56.549944	ebooks/11895
231741	text/html	http://www.gutenberg.org/ebooks/11895.html.images	2020-06-06 01:00:55.300917	ebooks/11895
416507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11895.kindle.noimages	2020-06-06 01:00:56.524924	ebooks/11895
216017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11895/11895-8.txt	2006-01-30 13:50:56	ebooks/11895
107036	application/epub+zip	http://www.gutenberg.org/ebooks/11895.epub.images	2020-06-06 01:00:55.461991	ebooks/11895
231741	text/html	http://www.gutenberg.org/ebooks/11895.html.noimages	2020-06-06 01:00:55.355926	ebooks/11895
107035	application/epub+zip	http://www.gutenberg.org/ebooks/11895.epub.noimages	2020-06-06 01:00:55.532967	ebooks/11895
416516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11895.kindle.images	2020-06-06 01:00:56.027942	ebooks/11895
79315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11895/11895-8.zip	2006-01-30 13:50:56	ebooks/11895
2760602	application/epub+zip	http://www.gutenberg.org/ebooks/11896.epub.images	2020-06-06 01:00:57.481958	ebooks/11896
223983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11896/11896.zip	2004-04-03 13:17:57	ebooks/11896
600023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11896/11896.txt	2004-04-03 13:17:57	ebooks/11896
3186	image/jpeg	http://www.gutenberg.org/cache/epub/11896/pg11896.cover.small.jpg	2020-06-06 01:01:01.977862	ebooks/11896
262495	application/epub+zip	http://www.gutenberg.org/ebooks/11896.epub.noimages	2020-06-06 01:00:57.735949	ebooks/11896
13880	image/jpeg	http://www.gutenberg.org/cache/epub/11896/pg11896.cover.medium.jpg	2020-06-06 01:01:02.038865	ebooks/11896
2635968	application/zip	http://www.gutenberg.org/files/11896/11896-h.zip	2020-02-27 08:09:18	ebooks/11896
224008	application/zip	http://www.gutenberg.org/files/11896/11896-8.zip	2004-04-03 13:17:57	ebooks/11896
6077990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11896.kindle.images	2020-06-06 01:01:00.493866	ebooks/11896
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/11896.rdf	2020-06-11 01:09:36.046091	ebooks/11896
1137751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11896.kindle.noimages	2020-06-06 01:01:01.912876	ebooks/11896
600006	text/plain	http://www.gutenberg.org/ebooks/11896.txt.utf-8	2020-06-06 01:00:56.70194	ebooks/11896
716809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11896/11896-h/11896-h.htm	2020-02-27 08:08:48	ebooks/11896
600029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11896/11896-8.txt	2004-04-03 13:17:57	ebooks/11896
146164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11897/11897.txt	2004-04-03 15:31:40	ebooks/11897
376408	text/html; charset=utf-8	http://www.gutenberg.org/files/11897/11897-h/11897-h.htm	2018-05-03 08:03:34	ebooks/11897
146785	text/plain; charset=utf-8	http://www.gutenberg.org/files/11897/11897-0.txt	2004-04-03 15:31:40	ebooks/11897
146151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11897/11897-8.txt	2004-04-03 15:31:40	ebooks/11897
55322	application/zip	http://www.gutenberg.org/files/11897/11897-8.zip	2004-04-03 15:31:40	ebooks/11897
3674	image/jpeg	http://www.gutenberg.org/cache/epub/11897/pg11897.cover.small.jpg	2020-06-06 01:01:04.305805	ebooks/11897
532620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11897.kindle.noimages	2020-06-06 01:01:04.239805	ebooks/11897
537788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11897.kindle.images	2020-06-06 01:01:03.49887	ebooks/11897
55554	application/zip	http://www.gutenberg.org/files/11897/11897-0.zip	2004-04-03 15:31:40	ebooks/11897
14484	image/jpeg	http://www.gutenberg.org/cache/epub/11897/pg11897.cover.medium.jpg	2020-06-06 01:01:04.366821	ebooks/11897
131012	application/epub+zip	http://www.gutenberg.org/ebooks/11897.epub.noimages	2020-06-06 01:01:02.737863	ebooks/11897
109347	application/zip	http://www.gutenberg.org/files/11897/11897-h.zip	2018-05-03 08:03:56	ebooks/11897
54688	application/zip	http://www.gutenberg.org/files/11897/11897.zip	2004-04-03 15:31:40	ebooks/11897
132656	application/epub+zip	http://www.gutenberg.org/ebooks/11897.epub.images	2020-06-06 01:01:02.54384	ebooks/11897
16844	application/rdf+xml	http://www.gutenberg.org/ebooks/11897.rdf	2020-06-11 01:09:36.076107	ebooks/11897
129762	text/plain	http://www.gutenberg.org/files/11898/11898.zip	2004-04-04 14:28:20	ebooks/11898
644277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11898.kindle.images	2020-06-06 01:01:05.833798	ebooks/11898
325619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11898/11898.txt	2004-04-04 14:28:20	ebooks/11898
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/11898.rdf	2020-06-11 01:09:36.102149	ebooks/11898
166253	application/epub+zip	http://www.gutenberg.org/ebooks/11898.epub.images	2020-06-06 01:01:05.052831	ebooks/11898
344485	text/html	http://www.gutenberg.org/ebooks/11898.html.noimages	2020-06-06 01:01:04.902852	ebooks/11898
3814	image/jpeg	http://www.gutenberg.org/cache/epub/11898/pg11898.cover.small.jpg	2020-06-06 01:01:06.554816	ebooks/11898
129944	application/zip	http://www.gutenberg.org/files/11898/11898-8.zip	2004-04-04 14:28:20	ebooks/11898
17709	image/jpeg	http://www.gutenberg.org/cache/epub/11898/pg11898.cover.medium.jpg	2020-06-06 01:01:06.580781	ebooks/11898
344485	text/html	http://www.gutenberg.org/ebooks/11898.html.images	2020-06-06 01:01:04.819845	ebooks/11898
166253	application/epub+zip	http://www.gutenberg.org/ebooks/11898.epub.noimages	2020-06-06 01:01:05.14583	ebooks/11898
644269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11898.kindle.noimages	2020-06-06 01:01:06.526788	ebooks/11898
325776	text/plain	http://www.gutenberg.org/ebooks/11898.txt.utf-8	2020-06-06 01:01:04.629851	ebooks/11898
325611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11898/11898-8.txt	2004-04-04 14:28:20	ebooks/11898
224690	text/plain	http://www.gutenberg.org/ebooks/11899.txt.utf-8	2020-06-06 01:01:06.695812	ebooks/11899
224413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11899/11899.txt	2004-04-04 13:33:00	ebooks/11899
3572	image/jpeg	http://www.gutenberg.org/cache/epub/11899/pg11899.cover.small.jpg	2020-06-06 01:01:08.294767	ebooks/11899
86347	application/epub+zip	http://www.gutenberg.org/ebooks/11899.epub.images	2020-06-06 01:01:06.947774	ebooks/11899
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/11899.rdf	2020-06-11 01:09:36.128148	ebooks/11899
224423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11899/11899-8.txt	2004-04-04 13:33:00	ebooks/11899
65603	text/html	http://www.gutenberg.org/files/11899/11899-h.zip	2004-04-04 13:33:00	ebooks/11899
241339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11899/11899-h/11899-h.htm	2004-04-04 13:33:00	ebooks/11899
375916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11899.kindle.noimages	2020-06-06 01:01:08.255782	ebooks/11899
64195	application/zip	http://www.gutenberg.org/files/11899/11899-8.zip	2004-04-04 13:33:00	ebooks/11899
86348	application/epub+zip	http://www.gutenberg.org/ebooks/11899.epub.noimages	2020-06-06 01:01:07.062786	ebooks/11899
13614	image/jpeg	http://www.gutenberg.org/cache/epub/11899/pg11899.cover.medium.jpg	2020-06-06 01:01:08.330779	ebooks/11899
375923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11899.kindle.images	2020-06-06 01:01:07.654787	ebooks/11899
64102	text/plain	http://www.gutenberg.org/files/11899/11899.zip	2004-04-04 13:33:00	ebooks/11899
368493	application/zip	http://www.gutenberg.org/files/119/119-0.zip	2018-03-20 08:12:32	ebooks/119
1786	image/jpeg	http://www.gutenberg.org/cache/epub/119/pg119.cover.small.jpg	2020-05-31 23:39:40.850961	ebooks/119
1766516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/119.kindle.noimages	2020-05-31 23:39:40.737949	ebooks/119
922147	text/plain; charset=utf-8	http://www.gutenberg.org/files/119/119-0.txt	2018-02-23 10:36:12	ebooks/119
465192	application/epub+zip	http://www.gutenberg.org/ebooks/119.epub.noimages	2020-05-31 23:39:28.492912	ebooks/119
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/119.rdf	2020-06-11 01:00:11.273065	ebooks/119
13328604	application/epub+zip	http://www.gutenberg.org/ebooks/119.epub.images	2020-05-31 23:39:27.982915	ebooks/119
10390	image/jpeg	http://www.gutenberg.org/cache/epub/119/pg119.cover.medium.jpg	2020-05-31 23:39:40.956957	ebooks/119
13038956	text/html; charset=utf-8	http://www.gutenberg.org/files/119/119-h.zip	2018-06-26 08:11:22	ebooks/119
1194390	text/html; charset=utf-8	http://www.gutenberg.org/files/119/119-h/119-h.htm	2018-06-26 08:08:58	ebooks/119
27394960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/119.kindle.images	2020-05-31 23:39:38.515987	ebooks/119
11389	image/jpeg	http://www.gutenberg.org/cache/epub/1190/pg1190.cover.medium.jpg	2020-06-01 00:43:01.519907	ebooks/1190
3247	image/jpeg	http://www.gutenberg.org/cache/epub/1190/pg1190.cover.small.jpg	2020-06-01 00:43:01.495901	ebooks/1190
107408	text/html	http://www.gutenberg.org/files/1190/1190-h/1190-h.htm	2005-05-13 13:40:15	ebooks/1190
39507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1190/1190.zip	2005-05-13 13:41:21	ebooks/1190
232601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1190.kindle.images	2020-06-01 00:43:01.174918	ebooks/1190
100701	text/plain	http://www.gutenberg.org/ebooks/1190.txt.utf-8	2020-06-01 00:43:00.673632	ebooks/1190
55565	application/epub+zip	http://www.gutenberg.org/ebooks/1190.epub.images	2020-06-01 00:43:00.811913	ebooks/1190
40569	text/html	http://www.gutenberg.org/files/1190/1190-h.zip	2005-05-13 13:41:21	ebooks/1190
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/1190.rdf	2020-06-11 01:01:01.532198	ebooks/1190
232593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1190.kindle.noimages	2020-06-01 00:43:01.470901	ebooks/1190
100700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1190/1190.txt	2005-05-13 13:41:21	ebooks/1190
55565	application/epub+zip	http://www.gutenberg.org/ebooks/1190.epub.noimages	2020-06-01 00:43:00.880912	ebooks/1190
321862	text/html	http://www.gutenberg.org/ebooks/11900.html.images	2020-06-06 01:01:11.851979	ebooks/11900
305492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11900/11900.txt	2004-04-04 14:59:06	ebooks/11900
118558	text/plain	http://www.gutenberg.org/files/11900/11900.zip	2004-04-04 14:59:06	ebooks/11900
305498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11900/11900-8.txt	2004-04-04 14:59:05	ebooks/11900
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/11900.rdf	2020-06-11 01:09:36.15609	ebooks/11900
149075	application/epub+zip	http://www.gutenberg.org/ebooks/11900.epub.noimages	2020-06-06 01:01:12.339946	ebooks/11900
590138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11900.kindle.images	2020-06-06 01:01:12.976936	ebooks/11900
305546	text/plain	http://www.gutenberg.org/ebooks/11900.txt.utf-8	2020-06-06 01:01:11.678918	ebooks/11900
15655	image/jpeg	http://www.gutenberg.org/cache/epub/11900/pg11900.cover.medium.jpg	2020-06-06 01:01:13.670925	ebooks/11900
4226	image/jpeg	http://www.gutenberg.org/cache/epub/11900/pg11900.cover.small.jpg	2020-06-06 01:01:13.64693	ebooks/11900
149074	application/epub+zip	http://www.gutenberg.org/ebooks/11900.epub.images	2020-06-06 01:01:12.252929	ebooks/11900
590123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11900.kindle.noimages	2020-06-06 01:01:13.620948	ebooks/11900
118653	application/zip	http://www.gutenberg.org/files/11900/11900-8.zip	2004-04-04 14:59:06	ebooks/11900
321862	text/html	http://www.gutenberg.org/ebooks/11900.html.noimages	2020-06-06 01:01:11.922968	ebooks/11900
17806	application/rdf+xml	http://www.gutenberg.org/ebooks/11901.rdf	2020-06-11 01:09:38.131064	ebooks/11901
542162	application/epub+zip	http://www.gutenberg.org/ebooks/11901.epub.images	2020-06-06 01:01:14.34591	ebooks/11901
757064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11901/11901-h/11901-h.htm	2004-04-04 15:22:36	ebooks/11901
514401	application/zip	http://www.gutenberg.org/files/11901/11901-h.zip	2004-04-04 15:22:36	ebooks/11901
695304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11901/11901.txt	2004-04-04 15:22:36	ebooks/11901
695280	text/plain	http://www.gutenberg.org/ebooks/11901.txt.utf-8	2020-06-06 01:01:13.80392	ebooks/11901
695310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11901/11901-8.txt	2004-04-04 15:22:36	ebooks/11901
294032	application/epub+zip	http://www.gutenberg.org/ebooks/11901.epub.noimages	2020-06-06 01:01:14.563879	ebooks/11901
1742894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11901.kindle.images	2020-06-06 01:01:16.204858	ebooks/11901
261305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11901/11901-8.zip	2004-04-04 15:22:36	ebooks/11901
13363	image/jpeg	http://www.gutenberg.org/cache/epub/11901/pg11901.cover.medium.jpg	2020-06-06 01:01:17.753838	ebooks/11901
261278	application/zip	http://www.gutenberg.org/files/11901/11901.zip	2004-04-04 15:22:36	ebooks/11901
1248196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11901.kindle.noimages	2020-06-06 01:01:17.668869	ebooks/11901
3722	image/jpeg	http://www.gutenberg.org/cache/epub/11901/pg11901.cover.small.jpg	2020-06-06 01:01:17.713839	ebooks/11901
277492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11902/11902.txt	2004-04-04 16:54:06	ebooks/11902
616849	application/epub+zip	http://www.gutenberg.org/ebooks/11902.epub.images	2020-06-06 01:01:18.385859	ebooks/11902
10297	image/jpeg	http://www.gutenberg.org/cache/epub/11902/pg11902.cover.medium.jpg	2020-06-06 01:01:20.506802	ebooks/11902
1358849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11902.kindle.images	2020-06-06 01:01:19.833814	ebooks/11902
133165	application/epub+zip	http://www.gutenberg.org/ebooks/11902.epub.noimages	2020-06-06 01:01:18.630822	ebooks/11902
107508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11902/11902-8.zip	2004-04-04 16:54:06	ebooks/11902
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/11902.rdf	2020-06-11 01:09:38.157064	ebooks/11902
277478	text/plain	http://www.gutenberg.org/ebooks/11902.txt.utf-8	2020-06-06 01:01:17.904876	ebooks/11902
1101340	text/html	http://www.gutenberg.org/files/11902/11902-h.zip	2004-04-04 16:54:06	ebooks/11902
107457	text/plain	http://www.gutenberg.org/files/11902/11902.zip	2004-04-04 16:54:06	ebooks/11902
277498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11902/11902-8.txt	2004-04-04 16:54:06	ebooks/11902
296632	text/html	http://www.gutenberg.org/files/11902/11902-h/11902-h.htm	2004-04-04 16:54:06	ebooks/11902
538061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11902.kindle.noimages	2020-06-06 01:01:20.44182	ebooks/11902
2808	image/jpeg	http://www.gutenberg.org/cache/epub/11902/pg11902.cover.small.jpg	2020-06-06 01:01:20.475826	ebooks/11902
25555	image/jpeg	http://www.gutenberg.org/cache/epub/11903/pg11903.cover.medium.jpg	2020-06-06 01:01:24.388053	ebooks/11903
106984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11903/11903-8.txt	2004-04-04 17:38:56	ebooks/11903
1567837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11903.kindle.images	2020-06-06 01:01:23.965092	ebooks/11903
43886	application/zip	http://www.gutenberg.org/files/11903/11903.zip	2004-04-04 17:38:56	ebooks/11903
106951	text/plain	http://www.gutenberg.org/ebooks/11903.txt.utf-8	2020-06-06 01:01:20.630802	ebooks/11903
106980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11903/11903.txt	2004-04-04 17:38:56	ebooks/11903
4674	image/jpeg	http://www.gutenberg.org/cache/epub/11903/pg11903.cover.small.jpg	2020-06-06 01:01:24.355048	ebooks/11903
119944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11903/11903-h/11903-h.htm	2004-04-04 17:42:30	ebooks/11903
75688	application/epub+zip	http://www.gutenberg.org/ebooks/11903.epub.noimages	2020-06-06 01:01:21.81782	ebooks/11903
694323	application/epub+zip	http://www.gutenberg.org/ebooks/11903.epub.images	2020-06-06 01:01:21.659796	ebooks/11903
307116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11903.kindle.noimages	2020-06-06 01:01:24.32005	ebooks/11903
43901	application/zip	http://www.gutenberg.org/files/11903/11903-8.zip	2004-04-04 17:38:56	ebooks/11903
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/11903.rdf	2020-06-11 01:09:38.184063	ebooks/11903
379869	application/zip	http://www.gutenberg.org/files/11903/11903-h.zip	2004-04-04 17:45:32	ebooks/11903
337484	application/epub+zip	http://www.gutenberg.org/ebooks/11904.epub.noimages	2020-06-06 01:01:25.853059	ebooks/11904
3730	image/jpeg	http://www.gutenberg.org/cache/epub/11904/pg11904.cover.small.jpg	2020-06-06 01:01:29.291993	ebooks/11904
279133	application/zip	http://www.gutenberg.org/files/11904/11904.zip	2004-04-04 17:12:36	ebooks/11904
708311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11904/11904.txt	2004-04-04 17:12:36	ebooks/11904
1313432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11904.kindle.noimages	2020-06-06 01:01:29.264988	ebooks/11904
801214	text/html	http://www.gutenberg.org/ebooks/11904.html.noimages	2020-06-06 01:01:25.256058	ebooks/11904
1313440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11904.kindle.images	2020-06-06 01:01:27.561013	ebooks/11904
708281	text/plain	http://www.gutenberg.org/ebooks/11904.txt.utf-8	2020-06-06 01:01:24.528046	ebooks/11904
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/11904.rdf	2020-06-11 01:09:38.207065	ebooks/11904
14315	image/jpeg	http://www.gutenberg.org/cache/epub/11904/pg11904.cover.medium.jpg	2020-06-06 01:01:29.315019	ebooks/11904
337484	application/epub+zip	http://www.gutenberg.org/ebooks/11904.epub.images	2020-06-06 01:01:25.614074	ebooks/11904
801214	text/html	http://www.gutenberg.org/ebooks/11904.html.images	2020-06-06 01:01:25.090067	ebooks/11904
3818	image/jpeg	http://www.gutenberg.org/cache/epub/11905/pg11905.cover.small.jpg	2020-06-06 01:01:30.303002	ebooks/11905
56818	application/epub+zip	http://www.gutenberg.org/ebooks/11905.epub.noimages	2020-06-06 01:01:29.707983	ebooks/11905
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/11905.rdf	2020-06-11 01:09:38.232064	ebooks/11905
89055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11905/11905-8.txt	2004-09-11 10:47:12	ebooks/11905
15019	image/jpeg	http://www.gutenberg.org/cache/epub/11905/pg11905.cover.medium.jpg	2020-06-06 01:01:30.328979	ebooks/11905
94045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11905/11905-h/11905-h.htm	2004-09-11 10:47:00	ebooks/11905
90830	text/plain	http://www.gutenberg.org/ebooks/11905.txt.utf-8	2020-06-06 01:01:29.421011	ebooks/11905
232130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11905.kindle.images	2020-06-06 01:01:29.991982	ebooks/11905
232122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11905.kindle.noimages	2020-06-06 01:01:30.276976	ebooks/11905
35698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11905/11905-8.zip	2004-09-11 10:49:56	ebooks/11905
37115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11905/11905-h.zip	2004-09-11 10:51:14	ebooks/11905
56818	application/epub+zip	http://www.gutenberg.org/ebooks/11905.epub.images	2020-06-06 01:01:29.587995	ebooks/11905
421292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11906.kindle.images	2020-06-06 01:01:31.300982	ebooks/11906
78435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11906/11906-8.zip	2004-04-04 17:57:10	ebooks/11906
108257	application/epub+zip	http://www.gutenberg.org/ebooks/11906.epub.noimages	2020-06-06 01:01:30.803987	ebooks/11906
3214	image/jpeg	http://www.gutenberg.org/cache/epub/11906/pg11906.cover.small.jpg	2020-06-06 01:01:31.822952	ebooks/11906
12791	image/jpeg	http://www.gutenberg.org/cache/epub/11906/pg11906.cover.medium.jpg	2020-06-06 01:01:31.845985	ebooks/11906
108256	application/epub+zip	http://www.gutenberg.org/ebooks/11906.epub.images	2020-06-06 01:01:30.731004	ebooks/11906
206754	text/plain	http://www.gutenberg.org/ebooks/11906.txt.utf-8	2020-06-06 01:01:30.441013	ebooks/11906
221456	text/html	http://www.gutenberg.org/ebooks/11906.html.images	2020-06-06 01:01:30.569975	ebooks/11906
421285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11906.kindle.noimages	2020-06-06 01:01:31.797952	ebooks/11906
206767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11906/11906-8.txt	2004-04-04 17:57:10	ebooks/11906
221456	text/html	http://www.gutenberg.org/ebooks/11906.html.noimages	2020-06-06 01:01:30.623999	ebooks/11906
78401	application/zip	http://www.gutenberg.org/files/11906/11906.zip	2004-04-04 17:57:10	ebooks/11906
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/11906.rdf	2020-06-11 01:09:38.258063	ebooks/11906
206766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11906/11906.txt	2004-04-04 17:57:10	ebooks/11906
89081	text/plain	http://www.gutenberg.org/ebooks/11907.txt.utf-8	2020-06-06 01:01:31.955983	ebooks/11907
1637652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11907.kindle.images	2020-06-06 01:01:36.304925	ebooks/11907
1182863	application/zip	http://www.gutenberg.org/files/11907/11907-h.zip	2004-04-04 19:19:56	ebooks/11907
64288	application/epub+zip	http://www.gutenberg.org/ebooks/11907.epub.noimages	2020-06-06 01:01:32.575947	ebooks/11907
16533	image/jpeg	http://www.gutenberg.org/cache/epub/11907/pg11907.cover.medium.jpg	2020-06-06 01:01:36.744906	ebooks/11907
37380	application/zip	http://www.gutenberg.org/files/11907/11907.zip	2004-04-04 19:14:18	ebooks/11907
89092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11907/11907.txt	2004-04-04 19:14:18	ebooks/11907
516296	application/epub+zip	http://www.gutenberg.org/ebooks/11907.epub.images	2020-06-06 01:01:32.380972	ebooks/11907
3798	image/jpeg	http://www.gutenberg.org/cache/epub/11907/pg11907.cover.small.jpg	2020-06-06 01:01:36.710901	ebooks/11907
89096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11907/11907-8.txt	2004-04-04 19:14:18	ebooks/11907
37423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11907/11907-8.zip	2004-04-04 19:14:18	ebooks/11907
111310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11907/11907-h/11907-h.htm	2004-04-04 19:17:06	ebooks/11907
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/11907.rdf	2020-06-11 01:09:38.284061	ebooks/11907
258768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11907.kindle.noimages	2020-06-06 01:01:36.6739	ebooks/11907
103923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11908/11908-8.txt	2004-04-04 19:55:53	ebooks/11908
115028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11908/11908-h/11908-h.htm	2004-04-04 19:59:04	ebooks/11908
103917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11908/11908.txt	2004-04-04 19:55:54	ebooks/11908
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/11908.rdf	2020-06-11 01:09:38.309071	ebooks/11908
71731	application/epub+zip	http://www.gutenberg.org/ebooks/11908.epub.noimages	2020-06-06 01:01:37.854944	ebooks/11908
2008892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11908.kindle.images	2020-06-06 01:01:42.936822	ebooks/11908
103927	text/plain	http://www.gutenberg.org/ebooks/11908.txt.utf-8	2020-06-06 01:01:36.876892	ebooks/11908
723658	application/epub+zip	http://www.gutenberg.org/ebooks/11908.epub.images	2020-06-06 01:01:37.643885	ebooks/11908
44188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11908/11908-8.zip	2004-04-04 19:55:54	ebooks/11908
2193915	text/html	http://www.gutenberg.org/files/11908/11908-h.zip	2004-04-04 20:03:05	ebooks/11908
44126	text/plain	http://www.gutenberg.org/files/11908/11908.zip	2004-04-04 19:55:54	ebooks/11908
18488	image/jpeg	http://www.gutenberg.org/cache/epub/11908/pg11908.cover.medium.jpg	2020-06-06 01:01:43.377831	ebooks/11908
4144	image/jpeg	http://www.gutenberg.org/cache/epub/11908/pg11908.cover.small.jpg	2020-06-06 01:01:43.344823	ebooks/11908
288241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11908.kindle.noimages	2020-06-06 01:01:43.308811	ebooks/11908
289654	text/html	http://www.gutenberg.org/ebooks/11909.html.images	2020-06-06 01:01:43.72483	ebooks/11909
251509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11909/11909.txt	2011-09-29 13:14:36	ebooks/11909
510259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11909.kindle.noimages	2020-06-06 01:01:45.471805	ebooks/11909
3629	image/jpeg	http://www.gutenberg.org/cache/epub/11909/pg11909.cover.small.jpg	2020-06-06 01:01:45.498792	ebooks/11909
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/11909.rdf	2020-06-11 01:09:38.332062	ebooks/11909
92236	application/zip	http://www.gutenberg.org/files/11909/11909.zip	2011-09-29 13:15:06	ebooks/11909
510275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11909.kindle.images	2020-06-06 01:01:44.762794	ebooks/11909
127943	application/epub+zip	http://www.gutenberg.org/ebooks/11909.epub.images	2020-06-06 01:01:43.946842	ebooks/11909
127943	application/epub+zip	http://www.gutenberg.org/ebooks/11909.epub.noimages	2020-06-06 01:01:44.053818	ebooks/11909
289654	text/html	http://www.gutenberg.org/ebooks/11909.html.noimages	2020-06-06 01:01:43.795818	ebooks/11909
15828	image/jpeg	http://www.gutenberg.org/cache/epub/11909/pg11909.cover.medium.jpg	2020-06-06 01:01:45.523791	ebooks/11909
251476	text/plain	http://www.gutenberg.org/ebooks/11909.txt.utf-8	2020-06-06 01:01:43.509816	ebooks/11909
92187	application/epub+zip	http://www.gutenberg.org/ebooks/1191.epub.images	2020-06-01 00:43:01.8969	ebooks/1191
12796	image/jpeg	http://www.gutenberg.org/cache/epub/1191/pg1191.cover.medium.jpg	2020-06-01 00:43:03.263875	ebooks/1191
69181	text/html	http://www.gutenberg.org/files/1191/1191-h.zip	2008-01-07 11:57:45	ebooks/1191
174829	text/plain	http://www.gutenberg.org/ebooks/1191.txt.utf-8	2020-06-01 00:43:01.631932	ebooks/1191
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/1191.rdf	2020-06-11 01:01:01.558192	ebooks/1191
3187	image/jpeg	http://www.gutenberg.org/cache/epub/1191/pg1191.cover.small.jpg	2020-06-01 00:43:03.232904	ebooks/1191
92186	application/epub+zip	http://www.gutenberg.org/ebooks/1191.epub.noimages	2020-06-01 00:43:02.037902	ebooks/1191
386946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1191.kindle.noimages	2020-06-01 00:43:03.199889	ebooks/1191
386951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1191.kindle.images	2020-06-01 00:43:02.586892	ebooks/1191
65779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1191/1191.zip	2008-01-07 11:57:45	ebooks/1191
174828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1191/1191.txt	2008-01-07 11:57:45	ebooks/1191
201360	text/html	http://www.gutenberg.org/files/1191/1191-h/1191-h.htm	2008-01-07 11:56:51	ebooks/1191
18544	image/jpeg	http://www.gutenberg.org/cache/epub/11910/pg11910.cover.medium.jpg	2020-06-06 01:01:51.774927	ebooks/11910
725345	application/epub+zip	http://www.gutenberg.org/ebooks/11910.epub.images	2020-06-06 01:01:46.150789	ebooks/11910
95884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11910/11910-8.txt	2004-04-05 15:20:59	ebooks/11910
66149	application/epub+zip	http://www.gutenberg.org/ebooks/11910.epub.noimages	2020-06-06 01:01:46.351777	ebooks/11910
267747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11910.kindle.noimages	2020-06-06 01:01:51.704939	ebooks/11910
39506	application/zip	http://www.gutenberg.org/files/11910/11910-8.zip	2004-04-05 15:20:59	ebooks/11910
4134	image/jpeg	http://www.gutenberg.org/cache/epub/11910/pg11910.cover.small.jpg	2020-06-06 01:01:51.740942	ebooks/11910
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11910.rdf	2020-06-11 01:09:38.358064	ebooks/11910
118272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11910/11910-h/11910-h.htm	2004-04-05 15:23:49	ebooks/11910
2174024	text/html	http://www.gutenberg.org/files/11910/11910-h.zip	2004-04-05 15:26:59	ebooks/11910
95880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11910/11910.txt	2004-04-05 15:20:59	ebooks/11910
39469	text/plain	http://www.gutenberg.org/files/11910/11910.zip	2004-04-05 15:20:59	ebooks/11910
95861	text/plain	http://www.gutenberg.org/ebooks/11910.txt.utf-8	2020-06-06 01:01:45.633814	ebooks/11910
2335631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11910.kindle.images	2020-06-06 01:01:51.333903	ebooks/11910
3771	image/jpeg	http://www.gutenberg.org/cache/epub/11911/pg11911.cover.small.jpg	2020-06-06 01:01:54.658912	ebooks/11911
13955	image/jpeg	http://www.gutenberg.org/cache/epub/11911/pg11911.cover.medium.jpg	2020-06-06 01:01:54.686869	ebooks/11911
591824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11911/11911.txt	2004-04-05 16:22:17	ebooks/11911
591818	text/plain	http://www.gutenberg.org/ebooks/11911.txt.utf-8	2020-06-06 01:01:51.91497	ebooks/11911
252165	application/epub+zip	http://www.gutenberg.org/ebooks/11911.epub.noimages	2020-06-06 01:01:52.501892	ebooks/11911
252165	application/epub+zip	http://www.gutenberg.org/ebooks/11911.epub.images	2020-06-06 01:01:52.333906	ebooks/11911
227335	text/plain	http://www.gutenberg.org/files/11911/11911.zip	2004-04-05 16:22:17	ebooks/11911
1018765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11911.kindle.noimages	2020-06-06 01:01:54.627866	ebooks/11911
1018773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11911.kindle.images	2020-06-06 01:01:53.563875	ebooks/11911
227398	application/zip	http://www.gutenberg.org/files/11911/11911-8.zip	2004-04-05 16:22:17	ebooks/11911
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/11911.rdf	2020-06-11 01:09:38.386061	ebooks/11911
229330	application/zip	http://www.gutenberg.org/files/11911/11911-h.zip	2004-04-05 16:28:17	ebooks/11911
591830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11911/11911-8.txt	2004-04-05 16:22:17	ebooks/11911
599945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11911/11911-h/11911-h.htm	2004-04-05 16:27:49	ebooks/11911
3551	image/jpeg	http://www.gutenberg.org/cache/epub/11912/pg11912.cover.small.jpg	2020-06-06 01:02:00.393799	ebooks/11912
110119	application/zip	http://www.gutenberg.org/files/11912/11912.zip	2004-04-05 20:06:38	ebooks/11912
555219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11912.kindle.images	2020-06-06 01:01:59.687806	ebooks/11912
282550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11912/11912.txt	2004-04-05 20:06:38	ebooks/11912
282521	text/plain	http://www.gutenberg.org/ebooks/11912.txt.utf-8	2020-06-06 01:01:58.490826	ebooks/11912
140839	application/epub+zip	http://www.gutenberg.org/ebooks/11912.epub.images	2020-06-06 01:01:58.909825	ebooks/11912
555211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11912.kindle.noimages	2020-06-06 01:02:00.367834	ebooks/11912
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/11912.rdf	2020-06-11 01:09:38.409075	ebooks/11912
310401	text/html	http://www.gutenberg.org/ebooks/11912.html.images	2020-06-06 01:01:58.688843	ebooks/11912
310401	text/html	http://www.gutenberg.org/ebooks/11912.html.noimages	2020-06-06 01:01:58.763815	ebooks/11912
13754	image/jpeg	http://www.gutenberg.org/cache/epub/11912/pg11912.cover.medium.jpg	2020-06-06 01:02:00.417794	ebooks/11912
140839	application/epub+zip	http://www.gutenberg.org/ebooks/11912.epub.noimages	2020-06-06 01:01:59.009819	ebooks/11912
3908	image/jpeg	http://www.gutenberg.org/cache/epub/11913/pg11913.cover.small.jpg	2020-06-06 01:02:03.026137	ebooks/11913
402002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11913/11913.txt	2005-03-17 10:06:20	ebooks/11913
181073	application/epub+zip	http://www.gutenberg.org/ebooks/11913.epub.noimages	2020-06-06 01:02:01.27878	ebooks/11913
15131	image/jpeg	http://www.gutenberg.org/cache/epub/11913/pg11913.cover.medium.jpg	2020-06-06 01:02:03.057064	ebooks/11913
402011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11913/11913-8.txt	2005-03-17 10:06:20	ebooks/11913
181072	application/epub+zip	http://www.gutenberg.org/ebooks/11913.epub.images	2020-06-06 01:02:00.997816	ebooks/11913
160046	application/zip	http://www.gutenberg.org/files/11913/11913-h.zip	2018-10-16 03:03:20	ebooks/11913
151595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11913/11913-8.zip	2005-03-17 10:06:20	ebooks/11913
487775	text/html; charset=utf-8	http://www.gutenberg.org/files/11913/11913-h/11913-h.htm	2018-10-16 03:01:58	ebooks/11913
401998	text/plain	http://www.gutenberg.org/ebooks/11913.txt.utf-8	2020-06-06 01:02:00.53083	ebooks/11913
752308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11913.kindle.images	2020-06-06 01:02:02.116776	ebooks/11913
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/11913.rdf	2020-06-11 01:09:38.436062	ebooks/11913
752305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11913.kindle.noimages	2020-06-06 01:02:02.960054	ebooks/11913
151557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11913/11913.zip	2005-03-17 10:06:20	ebooks/11913
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/11914.rdf	2020-06-11 01:09:38.459067	ebooks/11914
80934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11914/11914-8.zip	2004-04-05 20:06:38	ebooks/11914
219812	text/plain	http://www.gutenberg.org/ebooks/11914.txt.utf-8	2020-06-06 01:02:03.180081	ebooks/11914
104307	application/epub+zip	http://www.gutenberg.org/ebooks/11914.epub.images	2020-06-06 01:02:03.411069	ebooks/11914
104307	application/epub+zip	http://www.gutenberg.org/ebooks/11914.epub.noimages	2020-06-06 01:02:03.527067	ebooks/11914
3802	image/jpeg	http://www.gutenberg.org/cache/epub/11914/pg11914.cover.small.jpg	2020-06-06 01:02:04.766031	ebooks/11914
469111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11914.kindle.noimages	2020-06-06 01:02:04.734048	ebooks/11914
469119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11914.kindle.images	2020-06-06 01:02:04.124041	ebooks/11914
288284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11914/11914-h/11914-h.htm	2004-04-05 20:06:38	ebooks/11914
208069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11914/11914-8.txt	2004-04-05 20:06:38	ebooks/11914
14521	image/jpeg	http://www.gutenberg.org/cache/epub/11914/pg11914.cover.medium.jpg	2020-06-06 01:02:04.795079	ebooks/11914
88998	text/html	http://www.gutenberg.org/files/11914/11914-h.zip	2004-04-05 20:06:38	ebooks/11914
12448	image/jpeg	http://www.gutenberg.org/cache/epub/11915/pg11915.cover.medium.jpg	2020-06-06 01:02:05.853016	ebooks/11915
243734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11915.kindle.noimages	2020-06-06 01:02:05.80402	ebooks/11915
36019	text/plain	http://www.gutenberg.org/files/11915/11915.zip	2004-04-05 20:06:38	ebooks/11915
104469	text/plain	http://www.gutenberg.org/ebooks/11915.txt.utf-8	2020-06-06 01:02:04.915035	ebooks/11915
104499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11915/11915.txt	2004-04-05 20:06:38	ebooks/11915
61475	application/epub+zip	http://www.gutenberg.org/ebooks/11915.epub.images	2020-06-06 01:02:05.104043	ebooks/11915
117387	text/html	http://www.gutenberg.org/ebooks/11915.html.images	2020-06-06 01:02:04.996048	ebooks/11915
61474	application/epub+zip	http://www.gutenberg.org/ebooks/11915.epub.noimages	2020-06-06 01:02:05.158027	ebooks/11915
2983	image/jpeg	http://www.gutenberg.org/cache/epub/11915/pg11915.cover.small.jpg	2020-06-06 01:02:05.829017	ebooks/11915
117387	text/html	http://www.gutenberg.org/ebooks/11915.html.noimages	2020-06-06 01:02:05.03204	ebooks/11915
243747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11915.kindle.images	2020-06-06 01:02:05.479059	ebooks/11915
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/11915.rdf	2020-06-11 01:09:38.485059	ebooks/11915
402261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11916.kindle.images	2020-06-06 01:02:06.933037	ebooks/11916
195701	text/plain	http://www.gutenberg.org/ebooks/11916.txt.utf-8	2020-06-06 01:02:05.963072	ebooks/11916
101525	application/epub+zip	http://www.gutenberg.org/ebooks/11916.epub.images	2020-06-06 01:02:06.307008	ebooks/11916
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/11916.rdf	2020-06-11 01:09:38.508059	ebooks/11916
3146	image/jpeg	http://www.gutenberg.org/cache/epub/11916/pg11916.cover.small.jpg	2020-06-06 01:02:07.499021	ebooks/11916
402256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11916.kindle.noimages	2020-06-06 01:02:07.473999	ebooks/11916
11748	image/jpeg	http://www.gutenberg.org/cache/epub/11916/pg11916.cover.medium.jpg	2020-06-06 01:02:07.522028	ebooks/11916
74494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11916/11916-8.zip	2004-04-05 20:06:38	ebooks/11916
221761	text/html	http://www.gutenberg.org/ebooks/11916.html.noimages	2020-06-06 01:02:06.181028	ebooks/11916
187421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11916/11916-8.txt	2004-04-05 20:06:38	ebooks/11916
221761	text/html	http://www.gutenberg.org/ebooks/11916.html.images	2020-06-06 01:02:06.124036	ebooks/11916
101524	application/epub+zip	http://www.gutenberg.org/ebooks/11916.epub.noimages	2020-06-06 01:02:06.399024	ebooks/11916
243998	application/zip	http://www.gutenberg.org/files/11917/11917-8.zip	2004-04-05 20:06:40	ebooks/11917
1292654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11917.kindle.noimages	2020-06-06 01:02:13.46192	ebooks/11917
303024	application/epub+zip	http://www.gutenberg.org/ebooks/11917.epub.noimages	2020-06-06 01:02:08.924977	ebooks/11917
3413	image/jpeg	http://www.gutenberg.org/cache/epub/11917/pg11917.cover.small.jpg	2020-06-06 01:02:13.584935	ebooks/11917
630874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11917/11917.txt	2004-04-05 20:06:40	ebooks/11917
630892	text/plain	http://www.gutenberg.org/ebooks/11917.txt.utf-8	2020-06-06 01:02:07.639007	ebooks/11917
725260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11917/11917-h/11917-h.htm	2004-04-05 20:06:40	ebooks/11917
1719269	application/epub+zip	http://www.gutenberg.org/ebooks/11917.epub.images	2020-06-06 01:02:08.545994	ebooks/11917
243901	text/plain	http://www.gutenberg.org/files/11917/11917.zip	2004-04-05 20:06:40	ebooks/11917
1663824	application/zip	http://www.gutenberg.org/files/11917/11917-h.zip	2004-04-05 20:06:40	ebooks/11917
4139423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11917.kindle.images	2020-06-06 01:02:11.671982	ebooks/11917
630881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11917/11917-8.txt	2004-04-05 20:06:40	ebooks/11917
12050	image/jpeg	http://www.gutenberg.org/cache/epub/11917/pg11917.cover.medium.jpg	2020-06-06 01:02:13.697945	ebooks/11917
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/11917.rdf	2020-06-11 01:09:38.535058	ebooks/11917
639337	text/plain	http://www.gutenberg.org/ebooks/11918.txt.utf-8	2020-06-06 01:02:13.996917	ebooks/11918
2522012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11918.kindle.images	2020-06-06 01:02:16.703878	ebooks/11918
3349	image/jpeg	http://www.gutenberg.org/cache/epub/11918/pg11918.cover.small.jpg	2020-06-06 01:02:18.113887	ebooks/11918
639353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11918/11918-8.txt	2004-04-05 20:06:42	ebooks/11918
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/11918.rdf	2020-06-11 01:09:38.562062	ebooks/11918
245824	application/zip	http://www.gutenberg.org/files/11918/11918-8.zip	2004-04-05 20:06:42	ebooks/11918
973684	application/epub+zip	http://www.gutenberg.org/ebooks/11918.epub.images	2020-06-06 01:02:14.874009	ebooks/11918
1182436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11918.kindle.noimages	2020-06-06 01:02:18.071865	ebooks/11918
1116818	application/zip	http://www.gutenberg.org/files/11918/11918-h.zip	2004-04-05 20:06:42	ebooks/11918
245764	application/zip	http://www.gutenberg.org/files/11918/11918.zip	2004-04-05 20:06:42	ebooks/11918
639345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11918/11918.txt	2004-04-05 20:06:42	ebooks/11918
276972	application/epub+zip	http://www.gutenberg.org/ebooks/11918.epub.noimages	2020-06-06 01:02:15.105915	ebooks/11918
11608	image/jpeg	http://www.gutenberg.org/cache/epub/11918/pg11918.cover.medium.jpg	2020-06-06 01:02:18.152866	ebooks/11918
660731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11918/11918-h/11918-h.htm	2004-04-05 20:06:42	ebooks/11918
1526715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11919.kindle.images	2020-06-06 01:02:21.533817	ebooks/11919
431843	application/epub+zip	http://www.gutenberg.org/ebooks/11919.epub.images	2020-06-06 01:02:18.677878	ebooks/11919
88946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11919/11919-8.txt	2004-04-06 09:33:16	ebooks/11919
63885	application/epub+zip	http://www.gutenberg.org/ebooks/11919.epub.noimages	2020-06-06 01:02:18.868876	ebooks/11919
1127732	application/zip	http://www.gutenberg.org/files/11919/11919-h.zip	2004-04-06 09:38:33	ebooks/11919
3798	image/jpeg	http://www.gutenberg.org/cache/epub/11919/pg11919.cover.small.jpg	2020-06-06 01:02:21.930829	ebooks/11919
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/11919.rdf	2020-06-11 01:09:38.589057	ebooks/11919
37745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11919/11919-8.zip	2004-04-06 09:33:16	ebooks/11919
16533	image/jpeg	http://www.gutenberg.org/cache/epub/11919/pg11919.cover.medium.jpg	2020-06-06 01:02:21.963812	ebooks/11919
256561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11919.kindle.noimages	2020-06-06 01:02:21.89583	ebooks/11919
110761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11919/11919-h/11919-h.htm	2004-04-06 09:36:02	ebooks/11919
88950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11919/11919.txt	2004-04-06 09:33:16	ebooks/11919
88923	text/plain	http://www.gutenberg.org/ebooks/11919.txt.utf-8	2020-06-06 01:02:18.293868	ebooks/11919
37712	application/zip	http://www.gutenberg.org/files/11919/11919.zip	2004-04-06 09:33:16	ebooks/11919
252830	text/html	http://www.gutenberg.org/files/1192/1192-h/1192-h.htm	2015-01-11 08:02:22	ebooks/1192
376665	text/html	http://www.gutenberg.org/files/1192/1192-h.zip	2015-01-11 08:07:15	ebooks/1192
220596	text/plain; charset=utf-8	http://www.gutenberg.org/files/1192/1192-0.txt	2015-01-11 08:01:43	ebooks/1192
769805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1192.kindle.images	2020-06-01 00:43:04.802857	ebooks/1192
469451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1192.kindle.noimages	2020-06-01 00:43:05.463852	ebooks/1192
3076	image/jpeg	http://www.gutenberg.org/cache/epub/1192/pg1192.cover.small.jpg	2020-06-01 00:43:05.497854	ebooks/1192
266235	application/epub+zip	http://www.gutenberg.org/ebooks/1192.epub.images	2020-06-01 00:43:03.852879	ebooks/1192
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/1192.rdf	2020-06-11 01:01:01.58219	ebooks/1192
84825	text/plain; charset=utf-8	http://www.gutenberg.org/files/1192/1192-0.zip	2015-01-11 08:07:15	ebooks/1192
112665	application/epub+zip	http://www.gutenberg.org/ebooks/1192.epub.noimages	2020-06-01 00:43:04.084885	ebooks/1192
11762	image/jpeg	http://www.gutenberg.org/cache/epub/1192/pg1192.cover.medium.jpg	2020-06-01 00:43:05.529864	ebooks/1192
127944	application/epub+zip	http://www.gutenberg.org/ebooks/11920.epub.images	2020-06-06 01:02:22.307821	ebooks/11920
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/11920.rdf	2020-06-11 01:09:38.614074	ebooks/11920
94077	application/zip	http://www.gutenberg.org/files/11920/11920.zip	2004-04-06 10:54:10	ebooks/11920
490625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11920.kindle.noimages	2020-06-06 01:02:23.563809	ebooks/11920
490636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11920.kindle.images	2020-06-06 01:02:22.979794	ebooks/11920
239672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11920/11920.txt	2004-04-06 10:53:34	ebooks/11920
239642	text/plain	http://www.gutenberg.org/ebooks/11920.txt.utf-8	2020-06-06 01:02:22.094818	ebooks/11920
127945	application/epub+zip	http://www.gutenberg.org/ebooks/11920.epub.noimages	2020-06-06 01:02:22.404826	ebooks/11920
16094	image/jpeg	http://www.gutenberg.org/cache/epub/11920/pg11920.cover.medium.jpg	2020-06-06 01:02:23.636804	ebooks/11920
256362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11920/11920-h/11920-h.htm	2004-04-06 10:49:10	ebooks/11920
96655	text/html	http://www.gutenberg.org/files/11920/11920-h.zip	2004-04-06 10:54:10	ebooks/11920
3716	image/jpeg	http://www.gutenberg.org/cache/epub/11920/pg11920.cover.small.jpg	2020-06-06 01:02:23.601788	ebooks/11920
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/11921.rdf	2020-06-11 01:09:38.642061	ebooks/11921
15990759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11921.kindle.images	2020-06-06 01:02:29.832909	ebooks/11921
2851	image/jpeg	http://www.gutenberg.org/cache/epub/11921/pg11921.cover.small.jpg	2020-06-06 01:02:31.948891	ebooks/11921
7007855	application/zip	http://www.gutenberg.org/files/11921/11921-h.zip	2013-04-01 02:25:36	ebooks/11921
9702155	application/epub+zip	http://www.gutenberg.org/ebooks/11921.epub.images	2020-06-06 01:02:25.255775	ebooks/11921
1371328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11921.kindle.noimages	2020-06-06 01:02:31.850889	ebooks/11921
619444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11921/11921-8.txt	2004-04-06 06:01:56	ebooks/11921
619426	text/plain	http://www.gutenberg.org/ebooks/11921.txt.utf-8	2020-06-06 01:02:23.778801	ebooks/11921
21316	image/jpeg	http://www.gutenberg.org/cache/epub/11921/pg11921.cover.medium.jpg	2020-06-06 01:02:32.043889	ebooks/11921
242692	application/zip	http://www.gutenberg.org/files/11921/11921-8.zip	2004-04-06 06:17:46	ebooks/11921
359528	application/epub+zip	http://www.gutenberg.org/ebooks/11921.epub.noimages	2020-06-06 01:02:25.664773	ebooks/11921
242634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11921/11921.zip	2004-04-06 06:17:46	ebooks/11921
619435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11921/11921.txt	2004-04-06 06:01:56	ebooks/11921
898000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11921/11921-h/11921-h.htm	2013-04-01 02:24:44	ebooks/11921
150350	application/epub+zip	http://www.gutenberg.org/ebooks/11922.epub.noimages	2020-06-06 01:02:32.772901	ebooks/11922
300487	text/plain	http://www.gutenberg.org/ebooks/11922.txt.utf-8	2020-06-06 01:02:32.297931	ebooks/11922
320030	text/html	http://www.gutenberg.org/ebooks/11922.html.images	2020-06-06 01:02:32.480899	ebooks/11922
300503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11922/11922-8.txt	2004-04-06 12:32:52	ebooks/11922
3540	image/jpeg	http://www.gutenberg.org/cache/epub/11922/pg11922.cover.small.jpg	2020-06-06 01:02:34.130904	ebooks/11922
587167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11922.kindle.images	2020-06-06 01:02:33.428869	ebooks/11922
320030	text/html	http://www.gutenberg.org/ebooks/11922.html.noimages	2020-06-06 01:02:32.552884	ebooks/11922
113567	application/zip	http://www.gutenberg.org/files/11922/11922.zip	2004-04-06 12:36:42	ebooks/11922
113604	application/zip	http://www.gutenberg.org/files/11922/11922-8.zip	2004-04-06 12:36:44	ebooks/11922
16813	image/jpeg	http://www.gutenberg.org/cache/epub/11922/pg11922.cover.medium.jpg	2020-06-06 01:02:34.164915	ebooks/11922
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/11922.rdf	2020-06-11 01:09:38.669058	ebooks/11922
300527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11922/11922.txt	2004-04-06 12:32:52	ebooks/11922
587162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11922.kindle.noimages	2020-06-06 01:02:34.100904	ebooks/11922
150351	application/epub+zip	http://www.gutenberg.org/ebooks/11922.epub.images	2020-06-06 01:02:32.686888	ebooks/11922
207051	application/zip	http://www.gutenberg.org/files/11923/11923-8.zip	2004-04-18 21:17:50	ebooks/11923
528124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11923/11923.txt	2004-04-18 21:11:38	ebooks/11923
976653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11923.kindle.noimages	2020-06-06 01:02:37.187823	ebooks/11923
976661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11923.kindle.images	2020-06-06 01:02:36.117854	ebooks/11923
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/11923.rdf	2020-06-11 01:09:38.69506	ebooks/11923
13529	image/jpeg	http://www.gutenberg.org/cache/epub/11923/pg11923.cover.medium.jpg	2020-06-06 01:02:37.237815	ebooks/11923
528132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11923/11923-8.txt	2004-04-18 21:10:40	ebooks/11923
207029	text/plain	http://www.gutenberg.org/files/11923/11923.zip	2004-04-18 21:17:48	ebooks/11923
564200	text/html	http://www.gutenberg.org/ebooks/11923.html.noimages	2020-06-06 01:02:34.701862	ebooks/11923
3413	image/jpeg	http://www.gutenberg.org/cache/epub/11923/pg11923.cover.small.jpg	2020-06-06 01:02:37.213834	ebooks/11923
528099	text/plain	http://www.gutenberg.org/ebooks/11923.txt.utf-8	2020-06-06 01:02:34.296917	ebooks/11923
564200	text/html	http://www.gutenberg.org/ebooks/11923.html.images	2020-06-06 01:02:34.585878	ebooks/11923
245897	application/epub+zip	http://www.gutenberg.org/ebooks/11923.epub.noimages	2020-06-06 01:02:35.064855	ebooks/11923
245897	application/epub+zip	http://www.gutenberg.org/ebooks/11923.epub.images	2020-06-06 01:02:34.924875	ebooks/11923
16563	image/jpeg	http://www.gutenberg.org/cache/epub/11924/pg11924.cover.medium.jpg	2020-06-06 01:02:42.118134	ebooks/11924
359955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11924/11924.txt	2004-04-06 14:43:26	ebooks/11924
359964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11924/11924-8.txt	2004-04-06 14:43:26	ebooks/11924
1674652	application/epub+zip	http://www.gutenberg.org/ebooks/11924.epub.images	2020-06-06 01:02:38.090875	ebooks/11924
3642	image/jpeg	http://www.gutenberg.org/cache/epub/11924/pg11924.cover.small.jpg	2020-06-06 01:02:41.981098	ebooks/11924
813867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11924.kindle.noimages	2020-06-06 01:02:41.780796	ebooks/11924
135605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11924/11924-8.zip	2004-04-06 14:48:20	ebooks/11924
185639	application/epub+zip	http://www.gutenberg.org/ebooks/11924.epub.noimages	2020-06-06 01:02:38.520842	ebooks/11924
135579	text/plain	http://www.gutenberg.org/files/11924/11924.zip	2004-04-06 14:48:18	ebooks/11924
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/11924.rdf	2020-06-11 01:09:38.724056	ebooks/11924
3722844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11924.kindle.images	2020-06-06 01:02:40.483775	ebooks/11924
436965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11924/11924-h/11924-h.htm	2004-04-06 14:43:26	ebooks/11924
359932	text/plain	http://www.gutenberg.org/ebooks/11924.txt.utf-8	2020-06-06 01:02:37.352849	ebooks/11924
1625411	text/html	http://www.gutenberg.org/files/11924/11924-h.zip	2004-04-06 14:48:22	ebooks/11924
472143	application/prs.tex	http://www.gutenberg.org/files/11925/11925-t.tex	2004-04-06 12:51:25	ebooks/11925
6337	application/rdf+xml	http://www.gutenberg.org/ebooks/11925.rdf	2020-06-11 01:09:38.737057	ebooks/11925
935933	application/pdf	http://www.gutenberg.org/files/11925/11925-p.pdf	2004-04-06 12:57:11	ebooks/11925
143592	application/zip	http://www.gutenberg.org/files/11925/11925-t.zip	2004-04-06 13:08:07	ebooks/11925
106302	text/html; charset=us-ascii	http://www.gutenberg.org/files/11926/11926-h/11926-h.htm	2004-04-06 18:53:30	ebooks/11926
25019	image/jpeg	http://www.gutenberg.org/cache/epub/11926/pg11926.cover.medium.jpg	2020-06-06 01:02:43.380036	ebooks/11926
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/11926.rdf	2020-06-11 01:09:38.761056	ebooks/11926
64431	application/epub+zip	http://www.gutenberg.org/ebooks/11926.epub.noimages	2020-06-06 01:02:42.757068	ebooks/11926
99556	text/plain	http://www.gutenberg.org/ebooks/11926.txt.utf-8	2020-06-06 01:02:42.455053	ebooks/11926
271207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11926.kindle.noimages	2020-06-06 01:02:43.323046	ebooks/11926
4707	image/jpeg	http://www.gutenberg.org/cache/epub/11926/pg11926.cover.small.jpg	2020-06-06 01:02:43.352045	ebooks/11926
37951	text/plain	http://www.gutenberg.org/files/11926/11926.zip	2004-04-06 18:53:30	ebooks/11926
271210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11926.kindle.images	2020-06-06 01:02:43.039061	ebooks/11926
39593	application/zip	http://www.gutenberg.org/files/11926/11926-h.zip	2004-04-06 18:53:30	ebooks/11926
64430	application/epub+zip	http://www.gutenberg.org/ebooks/11926.epub.images	2020-06-06 01:02:42.632054	ebooks/11926
99586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11926/11926.txt	2004-04-06 18:53:30	ebooks/11926
1630941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11927.kindle.noimages	2020-06-06 01:02:49.188966	ebooks/11927
1630948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11927.kindle.images	2020-06-06 01:02:47.194986	ebooks/11927
399241	application/epub+zip	http://www.gutenberg.org/ebooks/11927.epub.noimages	2020-06-06 01:02:45.189047	ebooks/11927
900370	text/plain	http://www.gutenberg.org/ebooks/11927.txt.utf-8	2020-06-06 01:02:43.515048	ebooks/11927
17350	image/jpeg	http://www.gutenberg.org/cache/epub/11927/pg11927.cover.medium.jpg	2020-06-06 01:02:49.241967	ebooks/11927
1000027	text/html	http://www.gutenberg.org/ebooks/11927.html.images	2020-06-06 01:02:44.204059	ebooks/11927
399240	application/epub+zip	http://www.gutenberg.org/ebooks/11927.epub.images	2020-06-06 01:02:44.862059	ebooks/11927
326847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11927/11927-8.zip	2004-11-07 08:38:16	ebooks/11927
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/11927.rdf	2020-06-11 01:09:38.787055	ebooks/11927
1000027	text/html	http://www.gutenberg.org/ebooks/11927.html.noimages	2020-06-06 01:02:44.395065	ebooks/11927
878142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11927/11927-8.txt	2004-11-07 08:36:24	ebooks/11927
4076	image/jpeg	http://www.gutenberg.org/cache/epub/11927/pg11927.cover.small.jpg	2020-06-06 01:02:49.217969	ebooks/11927
277026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11928/11928-h/11928-h.htm	2004-04-07 07:47:26	ebooks/11928
14608	image/jpeg	http://www.gutenberg.org/cache/epub/11928/pg11928.cover.medium.jpg	2020-06-06 01:02:58.403889	ebooks/11928
5925791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11928.kindle.images	2020-06-06 01:02:57.672878	ebooks/11928
252510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11928/11928-8.txt	2004-04-07 07:47:26	ebooks/11928
257845	text/plain	http://www.gutenberg.org/ebooks/11928.txt.utf-8	2020-06-06 01:02:49.356985	ebooks/11928
3803565	application/epub+zip	http://www.gutenberg.org/ebooks/11928.epub.images	2020-06-06 01:02:53.140912	ebooks/11928
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/11928.rdf	2020-06-11 01:09:38.815063	ebooks/11928
125793	application/epub+zip	http://www.gutenberg.org/ebooks/11928.epub.noimages	2020-06-06 01:02:53.513941	ebooks/11928
94901	application/zip	http://www.gutenberg.org/files/11928/11928.zip	2004-04-07 07:51:08	ebooks/11928
521485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11928.kindle.noimages	2020-06-06 01:02:58.33285	ebooks/11928
3229739	application/zip	http://www.gutenberg.org/files/11928/11928-h.zip	2004-04-07 07:51:10	ebooks/11928
96543	application/zip	http://www.gutenberg.org/files/11928/11928-8.zip	2004-04-07 07:51:10	ebooks/11928
3421	image/jpeg	http://www.gutenberg.org/cache/epub/11928/pg11928.cover.small.jpg	2020-06-06 01:02:58.368863	ebooks/11928
252502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11928/11928.txt	2004-04-07 07:47:26	ebooks/11928
4240	image/jpeg	http://www.gutenberg.org/cache/epub/11929/pg11929.cover.small.jpg	2020-06-06 01:02:59.870838	ebooks/11929
108452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11929/11929.txt	2004-04-07 08:06:42	ebooks/11929
44800	text/plain	http://www.gutenberg.org/files/11929/11929.zip	2004-04-07 08:06:42	ebooks/11929
18586	image/jpeg	http://www.gutenberg.org/cache/epub/11929/pg11929.cover.medium.jpg	2020-06-06 01:02:59.903824	ebooks/11929
44860	application/zip	http://www.gutenberg.org/files/11929/11929-8.zip	2004-04-07 08:06:42	ebooks/11929
48974	application/zip	http://www.gutenberg.org/files/11929/11929-h.zip	2004-04-07 09:13:06	ebooks/11929
108421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11929/11929-8.txt	2004-04-07 08:06:42	ebooks/11929
296025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11929.kindle.images	2020-06-06 01:02:59.405837	ebooks/11929
72581	application/epub+zip	http://www.gutenberg.org/ebooks/11929.epub.images	2020-06-06 01:02:58.799841	ebooks/11929
296018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11929.kindle.noimages	2020-06-06 01:02:59.832868	ebooks/11929
133131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11929/11929-h/11929-h.htm	2004-04-07 09:11:26	ebooks/11929
72582	application/epub+zip	http://www.gutenberg.org/ebooks/11929.epub.noimages	2020-06-06 01:02:58.980854	ebooks/11929
108440	text/plain	http://www.gutenberg.org/ebooks/11929.txt.utf-8	2020-06-06 01:02:58.53886	ebooks/11929
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/11929.rdf	2020-06-11 01:09:38.841058	ebooks/11929
58435	text/plain; charset=utf-8	http://www.gutenberg.org/files/1193/1193-0.zip	2014-12-21 08:48:18	ebooks/1193
274890	text/html	http://www.gutenberg.org/files/1193/1193-h.zip	2014-12-21 08:48:18	ebooks/1193
557981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1193.kindle.images	2020-06-01 00:43:06.653867	ebooks/1193
204977	application/epub+zip	http://www.gutenberg.org/ebooks/1193.epub.images	2020-06-01 00:43:06.000875	ebooks/1193
368457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1193.kindle.noimages	2020-06-01 00:43:07.069869	ebooks/1193
104605	application/epub+zip	http://www.gutenberg.org/ebooks/1193.epub.noimages	2020-06-01 00:43:06.172844	ebooks/1193
166067	text/html	http://www.gutenberg.org/files/1193/1193-h/1193-h.htm	2014-12-21 08:45:05	ebooks/1193
11895	application/rdf+xml	http://www.gutenberg.org/ebooks/1193.rdf	2020-06-11 01:01:01.60419	ebooks/1193
11144	image/jpeg	http://www.gutenberg.org/cache/epub/1193/pg1193.cover.medium.jpg	2020-06-01 00:43:07.09987	ebooks/1193
152651	text/plain; charset=utf-8	http://www.gutenberg.org/files/1193/1193-0.txt	2014-12-21 08:44:52	ebooks/1193
1792	image/jpeg	http://www.gutenberg.org/cache/epub/1193/pg1193.cover.small.jpg	2020-06-01 00:43:07.085835	ebooks/1193
75009	application/epub+zip	http://www.gutenberg.org/ebooks/11930.epub.noimages	2020-06-06 01:03:00.455819	ebooks/11930
136928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11930/11930.txt	2009-01-30 15:53:26	ebooks/11930
2598947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11930.kindle.images	2020-06-06 01:03:01.364827	ebooks/11930
145348	text/html; charset=us-ascii	http://www.gutenberg.org/files/11930/11930-h/11930-h.htm	2018-08-20 01:06:48	ebooks/11930
10239	image/jpeg	http://www.gutenberg.org/cache/epub/11930/pg11930.cover.medium.jpg	2020-06-06 01:03:02.157838	ebooks/11930
136898	text/plain	http://www.gutenberg.org/ebooks/11930.txt.utf-8	2020-06-06 01:03:00.030827	ebooks/11930
300545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11930.kindle.noimages	2020-06-06 01:03:02.093796	ebooks/11930
1227095	application/epub+zip	http://www.gutenberg.org/ebooks/11930.epub.images	2020-06-06 01:03:00.366869	ebooks/11930
2938	image/jpeg	http://www.gutenberg.org/cache/epub/11930/pg11930.cover.small.jpg	2020-06-06 01:03:02.125851	ebooks/11930
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/11930.rdf	2020-06-11 01:09:38.865056	ebooks/11930
55564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11930/11930.zip	2009-01-30 15:53:58	ebooks/11930
1188280	application/zip	http://www.gutenberg.org/files/11930/11930-h.zip	2018-08-20 01:07:12	ebooks/11930
187710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11931/11931.txt	2004-04-07 08:34:16	ebooks/11931
15734	image/jpeg	http://www.gutenberg.org/cache/epub/11931/pg11931.cover.medium.jpg	2020-06-06 01:03:03.580809	ebooks/11931
71420	application/zip	http://www.gutenberg.org/files/11931/11931.zip	2004-04-07 08:34:16	ebooks/11931
187680	text/plain	http://www.gutenberg.org/ebooks/11931.txt.utf-8	2020-06-06 01:03:02.278903	ebooks/11931
202941	text/html	http://www.gutenberg.org/ebooks/11931.html.noimages	2020-06-06 01:03:02.454815	ebooks/11931
4053	image/jpeg	http://www.gutenberg.org/cache/epub/11931/pg11931.cover.small.jpg	2020-06-06 01:03:03.557848	ebooks/11931
96065	application/epub+zip	http://www.gutenberg.org/ebooks/11931.epub.noimages	2020-06-06 01:03:02.619845	ebooks/11931
388101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11931.kindle.images	2020-06-06 01:03:03.073861	ebooks/11931
202941	text/html	http://www.gutenberg.org/ebooks/11931.html.images	2020-06-06 01:03:02.404807	ebooks/11931
11922	application/rdf+xml	http://www.gutenberg.org/ebooks/11931.rdf	2020-06-11 01:09:38.887054	ebooks/11931
96065	application/epub+zip	http://www.gutenberg.org/ebooks/11931.epub.images	2020-06-06 01:03:02.553799	ebooks/11931
388097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11931.kindle.noimages	2020-06-06 01:03:03.532794	ebooks/11931
103290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11932/11932.txt	2004-04-07 08:43:06	ebooks/11932
4789	image/jpeg	http://www.gutenberg.org/cache/epub/11932/pg11932.cover.small.jpg	2020-06-06 01:03:08.706915	ebooks/11932
846423	application/epub+zip	http://www.gutenberg.org/ebooks/11932.epub.images	2020-06-06 01:03:05.13477	ebooks/11932
41841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11932/11932-8.zip	2004-04-07 08:45:38	ebooks/11932
336520	text/html	http://www.gutenberg.org/files/11932/11932-h.zip	2004-04-07 09:49:34	ebooks/11932
103265	text/plain	http://www.gutenberg.org/ebooks/11932.txt.utf-8	2020-06-06 01:03:03.687818	ebooks/11932
72246	application/epub+zip	http://www.gutenberg.org/ebooks/11932.epub.noimages	2020-06-06 01:03:05.272818	ebooks/11932
296218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11932.kindle.noimages	2020-06-06 01:03:08.673912	ebooks/11932
41822	application/zip	http://www.gutenberg.org/files/11932/11932.zip	2004-04-07 08:45:38	ebooks/11932
25985	image/jpeg	http://www.gutenberg.org/cache/epub/11932/pg11932.cover.medium.jpg	2020-06-06 01:03:08.737912	ebooks/11932
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/11932.rdf	2020-06-11 01:09:38.913074	ebooks/11932
1899046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11932.kindle.images	2020-06-06 01:03:08.315942	ebooks/11932
103299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11932/11932-8.txt	2004-04-07 08:43:06	ebooks/11932
115078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11932/11932-h/11932-h.htm	2004-04-07 09:48:44	ebooks/11932
26691	image/jpeg	http://www.gutenberg.org/cache/epub/11933/pg11933.cover.medium.jpg	2020-06-06 01:03:11.248916	ebooks/11933
723662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11933.kindle.noimages	2020-06-06 01:03:11.172888	ebooks/11933
1761599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11933.kindle.images	2020-06-06 01:03:10.394949	ebooks/11933
358450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11933/11933-8.txt	2004-04-07 08:52:18	ebooks/11933
174234	application/epub+zip	http://www.gutenberg.org/ebooks/11933.epub.noimages	2020-06-06 01:03:09.41094	ebooks/11933
693927	application/epub+zip	http://www.gutenberg.org/ebooks/11933.epub.images	2020-06-06 01:03:09.227943	ebooks/11933
5021	image/jpeg	http://www.gutenberg.org/cache/epub/11933/pg11933.cover.small.jpg	2020-06-06 01:03:11.211883	ebooks/11933
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/11933.rdf	2020-06-11 01:09:38.939058	ebooks/11933
136480	application/zip	http://www.gutenberg.org/files/11933/11933-8.zip	2004-04-07 08:55:10	ebooks/11933
358457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11933/11933.txt	2004-04-07 08:52:18	ebooks/11933
374098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11933/11933-h/11933-h.htm	2004-04-07 09:56:06	ebooks/11933
656773	text/html	http://www.gutenberg.org/files/11933/11933-h.zip	2004-04-07 09:57:34	ebooks/11933
136463	text/plain	http://www.gutenberg.org/files/11933/11933.zip	2004-04-07 08:55:10	ebooks/11933
358419	text/plain	http://www.gutenberg.org/ebooks/11933.txt.utf-8	2020-06-06 01:03:08.867931	ebooks/11933
768032	application/zip	http://www.gutenberg.org/files/11934/11934-8.zip	2004-04-07 10:18:08	ebooks/11934
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/11934.rdf	2020-06-11 01:09:38.964059	ebooks/11934
3448002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11934.kindle.noimages	2020-06-06 01:03:22.419035	ebooks/11934
2156100	text/html	http://www.gutenberg.org/ebooks/11934.html.images	2020-06-06 01:03:12.641886	ebooks/11934
877166	application/epub+zip	http://www.gutenberg.org/ebooks/11934.epub.noimages	2020-06-06 01:03:14.389848	ebooks/11934
1963785	text/plain	http://www.gutenberg.org/ebooks/11934.txt.utf-8	2020-06-06 01:03:11.425933	ebooks/11934
3189	image/jpeg	http://www.gutenberg.org/cache/epub/11934/pg11934.cover.small.jpg	2020-06-06 01:03:22.451039	ebooks/11934
13412	image/jpeg	http://www.gutenberg.org/cache/epub/11934/pg11934.cover.medium.jpg	2020-06-06 01:03:22.47404	ebooks/11934
2156100	text/html	http://www.gutenberg.org/ebooks/11934.html.noimages	2020-06-06 01:03:13.041886	ebooks/11934
1963418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11934/11934-8.txt	2004-04-07 10:17:34	ebooks/11934
877166	application/epub+zip	http://www.gutenberg.org/ebooks/11934.epub.images	2020-06-06 01:03:13.877855	ebooks/11934
1963548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11934/11934.txt	2004-04-07 10:17:50	ebooks/11934
767528	text/plain	http://www.gutenberg.org/files/11934/11934.zip	2004-04-07 10:18:06	ebooks/11934
3448010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11934.kindle.images	2020-06-06 01:03:18.403832	ebooks/11934
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/11935.rdf	2020-06-11 01:09:38.993056	ebooks/11935
100806	application/zip	http://www.gutenberg.org/files/11935/11935-h.zip	2004-04-07 12:45:36	ebooks/11935
97581	text/plain; charset=utf-8	http://www.gutenberg.org/files/11935/11935-0.zip	2004-04-07 11:23:04	ebooks/11935
253939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11935/11935-8.txt	2004-04-07 11:19:34	ebooks/11935
97483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11935/11935-8.zip	2004-04-07 11:23:04	ebooks/11935
130219	application/epub+zip	http://www.gutenberg.org/ebooks/11935.epub.images	2020-06-06 01:03:22.837047	ebooks/11935
253983	text/plain; charset=utf-8	http://www.gutenberg.org/files/11935/11935-0.txt	2004-04-07 11:16:18	ebooks/11935
515243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11935.kindle.images	2020-06-06 01:03:23.598023	ebooks/11935
97399	application/zip	http://www.gutenberg.org/files/11935/11935.zip	2004-04-07 11:23:04	ebooks/11935
253989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11935/11935.txt	2004-04-07 11:19:36	ebooks/11935
277151	text/html; charset=utf-8	http://www.gutenberg.org/files/11935/11935-h/11935-h.htm	2004-04-07 12:44:50	ebooks/11935
17611	image/jpeg	http://www.gutenberg.org/cache/epub/11935/pg11935.cover.medium.jpg	2020-06-06 01:03:24.296039	ebooks/11935
515235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11935.kindle.noimages	2020-06-06 01:03:24.226029	ebooks/11935
4176	image/jpeg	http://www.gutenberg.org/cache/epub/11935/pg11935.cover.small.jpg	2020-06-06 01:03:24.263023	ebooks/11935
130219	application/epub+zip	http://www.gutenberg.org/ebooks/11935.epub.noimages	2020-06-06 01:03:22.965051	ebooks/11935
1391263	application/epub+zip	http://www.gutenberg.org/ebooks/11936.epub.images	2020-06-06 01:03:25.55104	ebooks/11936
11477	text/plain	http://www.gutenberg.org/files/11936/11936.zip	2004-04-07 11:44:44	ebooks/11936
3748	image/jpeg	http://www.gutenberg.org/cache/epub/11936/pg11936.cover.small.jpg	2020-06-06 01:03:26.760984	ebooks/11936
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/11936.rdf	2020-06-11 01:09:39.017052	ebooks/11936
34575	text/html; charset=us-ascii	http://www.gutenberg.org/files/11936/11936-h/11936-h.htm	2004-04-07 12:50:18	ebooks/11936
2776611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11936.kindle.images	2020-06-06 01:03:26.557996	ebooks/11936
31193	application/epub+zip	http://www.gutenberg.org/ebooks/11936.epub.noimages	2020-06-06 01:03:25.618015	ebooks/11936
14766	image/jpeg	http://www.gutenberg.org/cache/epub/11936/pg11936.cover.medium.jpg	2020-06-06 01:03:26.786043	ebooks/11936
132885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11936.kindle.noimages	2020-06-06 01:03:26.733023	ebooks/11936
31071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11936/11936.txt	2004-04-07 11:42:24	ebooks/11936
31041	text/plain	http://www.gutenberg.org/ebooks/11936.txt.utf-8	2020-06-06 01:03:24.42603	ebooks/11936
1918395	application/zip	http://www.gutenberg.org/files/11936/11936-h.zip	2004-04-07 12:50:52	ebooks/11936
233023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11937/11937-8.zip	2004-04-07 12:04:28	ebooks/11937
642883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11937/11937.txt	2004-04-07 12:01:00	ebooks/11937
634168	application/epub+zip	http://www.gutenberg.org/ebooks/11937.epub.images	2020-06-06 01:03:27.491991	ebooks/11937
234170	application/zip	http://www.gutenberg.org/files/11937/11937-0.zip	2004-04-07 12:04:28	ebooks/11937
308454	application/epub+zip	http://www.gutenberg.org/ebooks/11937.epub.noimages	2020-06-06 01:03:27.768013	ebooks/11937
3731	image/jpeg	http://www.gutenberg.org/cache/epub/11937/pg11937.cover.small.jpg	2020-06-06 01:03:32.798915	ebooks/11937
1179650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11937.kindle.noimages	2020-06-06 01:03:32.733922	ebooks/11937
685396	text/html; charset=utf-8	http://www.gutenberg.org/files/11937/11937-h/11937-h.htm	2004-04-07 12:58:50	ebooks/11937
623888	application/zip	http://www.gutenberg.org/files/11937/11937-h.zip	2004-04-07 13:00:08	ebooks/11937
1922560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11937.kindle.images	2020-06-06 01:03:31.332934	ebooks/11937
643176	text/plain; charset=utf-8	http://www.gutenberg.org/files/11937/11937-0.txt	2004-04-07 11:59:44	ebooks/11937
17123	image/jpeg	http://www.gutenberg.org/cache/epub/11937/pg11937.cover.medium.jpg	2020-06-06 01:03:32.856905	ebooks/11937
232815	text/plain	http://www.gutenberg.org/files/11937/11937.zip	2004-04-07 12:04:26	ebooks/11937
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/11937.rdf	2020-06-11 01:09:39.045053	ebooks/11937
642862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11937/11937-8.txt	2004-04-07 12:00:58	ebooks/11937
1529627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11938.kindle.images	2020-06-06 01:03:37.350848	ebooks/11938
324914	text/html; charset=us-ascii	http://www.gutenberg.org/files/11938/11938-h.zip	2009-12-13 10:57:40	ebooks/11938
867037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11938/11938.txt	2009-12-13 10:54:06	ebooks/11938
300559	application/zip	http://www.gutenberg.org/files/11938/11938-8.zip	2009-12-13 10:57:40	ebooks/11938
14800	image/jpeg	http://www.gutenberg.org/cache/epub/11938/pg11938.cover.medium.jpg	2020-06-06 01:03:39.635856	ebooks/11938
994800	text/html; charset=us-ascii	http://www.gutenberg.org/files/11938/11938-h/11938-h.htm	2009-12-13 10:54:50	ebooks/11938
379501	application/epub+zip	http://www.gutenberg.org/ebooks/11938.epub.noimages	2020-06-06 01:03:35.266917	ebooks/11938
379501	application/epub+zip	http://www.gutenberg.org/ebooks/11938.epub.images	2020-06-06 01:03:34.439901	ebooks/11938
300521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11938/11938.zip	2009-12-13 10:57:40	ebooks/11938
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/11938.rdf	2020-06-11 01:09:39.072052	ebooks/11938
1529611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11938.kindle.noimages	2020-06-06 01:03:39.433844	ebooks/11938
867047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11938/11938-8.txt	2009-12-13 10:54:14	ebooks/11938
3675	image/jpeg	http://www.gutenberg.org/cache/epub/11938/pg11938.cover.small.jpg	2020-06-06 01:03:39.538843	ebooks/11938
867021	text/plain	http://www.gutenberg.org/ebooks/11938.txt.utf-8	2020-06-06 01:03:33.051914	ebooks/11938
3762	image/jpeg	http://www.gutenberg.org/cache/epub/11939/pg11939.cover.small.jpg	2020-06-06 01:03:40.579808	ebooks/11939
55659	text/plain	http://www.gutenberg.org/ebooks/11939.txt.utf-8	2020-06-06 01:03:39.959829	ebooks/11939
169693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11939.kindle.images	2020-06-06 01:03:40.338821	ebooks/11939
61791	text/html	http://www.gutenberg.org/ebooks/11939.html.images	2020-06-06 01:03:40.009832	ebooks/11939
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/11939.rdf	2020-06-11 01:09:39.095052	ebooks/11939
22627	text/plain	http://www.gutenberg.org/files/11939/11939.zip	2004-04-07 20:26:02	ebooks/11939
169685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11939.kindle.noimages	2020-06-06 01:03:40.554809	ebooks/11939
41825	application/epub+zip	http://www.gutenberg.org/ebooks/11939.epub.images	2020-06-06 01:03:40.087821	ebooks/11939
61791	text/html	http://www.gutenberg.org/ebooks/11939.html.noimages	2020-06-06 01:03:40.035821	ebooks/11939
14484	image/jpeg	http://www.gutenberg.org/cache/epub/11939/pg11939.cover.medium.jpg	2020-06-06 01:03:40.60381	ebooks/11939
41825	application/epub+zip	http://www.gutenberg.org/ebooks/11939.epub.noimages	2020-06-06 01:03:40.127813	ebooks/11939
55689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11939/11939.txt	2004-04-07 20:26:02	ebooks/11939
1066686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1194.kindle.images	2020-06-01 00:43:08.899801	ebooks/1194
232042	text/html	http://www.gutenberg.org/files/1194/1194-h.zip	2007-04-17 10:06:08	ebooks/1194
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/1194.rdf	2020-06-11 01:01:01.628187	ebooks/1194
259798	application/epub+zip	http://www.gutenberg.org/ebooks/1194.epub.noimages	2020-06-01 00:43:07.811838	ebooks/1194
629918	text/html	http://www.gutenberg.org/files/1194/1194-h/1194-h.htm	2007-04-17 10:03:17	ebooks/1194
1066682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1194.kindle.noimages	2020-06-01 00:43:09.992789	ebooks/1194
598711	text/plain	http://www.gutenberg.org/ebooks/1194.txt.utf-8	2020-06-01 00:43:07.206908	ebooks/1194
227526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1194/1194.zip	2007-04-17 10:06:07	ebooks/1194
4200	image/jpeg	http://www.gutenberg.org/cache/epub/1194/pg1194.cover.small.jpg	2020-06-01 00:43:10.023814	ebooks/1194
259798	application/epub+zip	http://www.gutenberg.org/ebooks/1194.epub.images	2020-06-01 00:43:07.629825	ebooks/1194
598710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1194/1194.txt	2007-04-17 10:06:07	ebooks/1194
18441	image/jpeg	http://www.gutenberg.org/cache/epub/1194/pg1194.cover.medium.jpg	2020-06-01 00:43:10.052801	ebooks/1194
1245297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11940.kindle.images	2020-06-06 01:03:43.306793	ebooks/11940
263108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11940/11940-8.zip	2019-01-09 04:13:22	ebooks/11940
692969	text/plain	http://www.gutenberg.org/ebooks/11940.txt.utf-8	2020-06-06 01:03:40.722851	ebooks/11940
756598	text/html	http://www.gutenberg.org/ebooks/11940.html.images	2020-06-06 01:03:41.174823	ebooks/11940
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/11940.rdf	2020-06-11 01:09:39.118061	ebooks/11940
316721	application/epub+zip	http://www.gutenberg.org/ebooks/11940.epub.noimages	2020-06-06 01:03:41.871799	ebooks/11940
1245289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11940.kindle.noimages	2020-06-06 01:03:44.738766	ebooks/11940
16285	image/jpeg	http://www.gutenberg.org/cache/epub/11940/pg11940.cover.medium.jpg	2020-06-06 01:03:44.788766	ebooks/11940
4009	image/jpeg	http://www.gutenberg.org/cache/epub/11940/pg11940.cover.small.jpg	2020-06-06 01:03:44.765752	ebooks/11940
661796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11940/11940-8.txt	2019-01-09 04:13:08	ebooks/11940
316721	application/epub+zip	http://www.gutenberg.org/ebooks/11940.epub.images	2020-06-06 01:03:41.650796	ebooks/11940
756598	text/html	http://www.gutenberg.org/ebooks/11940.html.noimages	2020-06-06 01:03:41.31884	ebooks/11940
293282	application/epub+zip	http://www.gutenberg.org/ebooks/11941.epub.images	2020-06-06 01:03:45.615764	ebooks/11941
1149161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11941.kindle.noimages	2020-06-06 01:03:48.183929	ebooks/11941
676738	text/html	http://www.gutenberg.org/ebooks/11941.html.noimages	2020-06-06 01:03:45.376815	ebooks/11941
647909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11941/11941-8.txt	2004-04-07 20:40:50	ebooks/11941
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/11941.rdf	2020-06-11 01:09:39.145056	ebooks/11941
676738	text/html	http://www.gutenberg.org/ebooks/11941.html.images	2020-06-06 01:03:45.245819	ebooks/11941
249081	text/plain	http://www.gutenberg.org/files/11941/11941.zip	2004-04-07 20:40:50	ebooks/11941
249141	application/zip	http://www.gutenberg.org/files/11941/11941-8.zip	2004-04-07 20:40:52	ebooks/11941
647895	text/plain	http://www.gutenberg.org/ebooks/11941.txt.utf-8	2020-06-06 01:03:44.906778	ebooks/11941
293281	application/epub+zip	http://www.gutenberg.org/ebooks/11941.epub.noimages	2020-06-06 01:03:45.751762	ebooks/11941
3823	image/jpeg	http://www.gutenberg.org/cache/epub/11941/pg11941.cover.small.jpg	2020-06-06 01:03:48.212925	ebooks/11941
1149170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11941.kindle.images	2020-06-06 01:03:46.971935	ebooks/11941
647900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11941/11941.txt	2004-04-07 20:40:50	ebooks/11941
17420	image/jpeg	http://www.gutenberg.org/cache/epub/11941/pg11941.cover.medium.jpg	2020-06-06 01:03:48.238906	ebooks/11941
1365508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11942.kindle.noimages	2020-06-06 01:03:52.235856	ebooks/11942
1365516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11942.kindle.images	2020-06-06 01:03:50.820888	ebooks/11942
298072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11942/11942-8.zip	2004-04-07 20:46:24	ebooks/11942
823534	text/html	http://www.gutenberg.org/ebooks/11942.html.noimages	2020-06-06 01:03:49.0029	ebooks/11942
799831	text/plain	http://www.gutenberg.org/ebooks/11942.txt.utf-8	2020-06-06 01:03:48.368914	ebooks/11942
799835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11942/11942.txt	2004-04-07 20:46:22	ebooks/11942
799835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11942/11942-8.txt	2004-04-07 20:46:22	ebooks/11942
823534	text/html	http://www.gutenberg.org/ebooks/11942.html.images	2020-06-06 01:03:48.839935	ebooks/11942
17556	image/jpeg	http://www.gutenberg.org/cache/epub/11942/pg11942.cover.medium.jpg	2020-06-06 01:03:52.288856	ebooks/11942
344652	application/epub+zip	http://www.gutenberg.org/ebooks/11942.epub.noimages	2020-06-06 01:03:49.427938	ebooks/11942
298004	application/zip	http://www.gutenberg.org/files/11942/11942.zip	2004-04-07 20:46:22	ebooks/11942
4023	image/jpeg	http://www.gutenberg.org/cache/epub/11942/pg11942.cover.small.jpg	2020-06-06 01:03:52.263923	ebooks/11942
344652	application/epub+zip	http://www.gutenberg.org/ebooks/11942.epub.images	2020-06-06 01:03:49.280914	ebooks/11942
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/11942.rdf	2020-06-11 01:09:39.171066	ebooks/11942
213255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11943/11943-8.zip	2004-04-07 20:50:46	ebooks/11943
213207	application/zip	http://www.gutenberg.org/files/11943/11943.zip	2004-04-07 20:50:46	ebooks/11943
1007246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11943.kindle.noimages	2020-06-06 01:03:55.253821	ebooks/11943
4049	image/jpeg	http://www.gutenberg.org/cache/epub/11943/pg11943.cover.small.jpg	2020-06-06 01:03:55.280818	ebooks/11943
580974	text/plain	http://www.gutenberg.org/ebooks/11943.txt.utf-8	2020-06-06 01:03:52.412864	ebooks/11943
601462	text/html	http://www.gutenberg.org/ebooks/11943.html.images	2020-06-06 01:03:52.707874	ebooks/11943
253958	application/epub+zip	http://www.gutenberg.org/ebooks/11943.epub.noimages	2020-06-06 01:03:53.142844	ebooks/11943
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/11943.rdf	2020-06-11 01:09:39.200052	ebooks/11943
580989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11943/11943.txt	2004-04-07 20:50:44	ebooks/11943
580996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11943/11943-8.txt	2004-04-07 20:50:44	ebooks/11943
253958	application/epub+zip	http://www.gutenberg.org/ebooks/11943.epub.images	2020-06-06 01:03:53.030882	ebooks/11943
601462	text/html	http://www.gutenberg.org/ebooks/11943.html.noimages	2020-06-06 01:03:52.826862	ebooks/11943
17691	image/jpeg	http://www.gutenberg.org/cache/epub/11943/pg11943.cover.medium.jpg	2020-06-06 01:03:55.305815	ebooks/11943
1007258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11943.kindle.images	2020-06-06 01:03:54.196829	ebooks/11943
627727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11944/11944-8.txt	2004-04-07 20:55:34	ebooks/11944
17204	image/jpeg	http://www.gutenberg.org/cache/epub/11944/pg11944.cover.medium.jpg	2020-06-06 01:03:58.542808	ebooks/11944
271185	application/epub+zip	http://www.gutenberg.org/ebooks/11944.epub.images	2020-06-06 01:03:56.101815	ebooks/11944
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/11944.rdf	2020-06-11 01:09:39.227065	ebooks/11944
3984	image/jpeg	http://www.gutenberg.org/cache/epub/11944/pg11944.cover.small.jpg	2020-06-06 01:03:58.518773	ebooks/11944
651308	text/html	http://www.gutenberg.org/ebooks/11944.html.noimages	2020-06-06 01:03:55.878817	ebooks/11944
1075373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11944.kindle.images	2020-06-06 01:03:57.352794	ebooks/11944
271185	application/epub+zip	http://www.gutenberg.org/ebooks/11944.epub.noimages	2020-06-06 01:03:56.221827	ebooks/11944
1075365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11944.kindle.noimages	2020-06-06 01:03:58.49078	ebooks/11944
651308	text/html	http://www.gutenberg.org/ebooks/11944.html.images	2020-06-06 01:03:55.749833	ebooks/11944
627718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11944/11944.txt	2004-04-07 20:55:34	ebooks/11944
627713	text/plain	http://www.gutenberg.org/ebooks/11944.txt.utf-8	2020-06-06 01:03:55.430817	ebooks/11944
228525	application/zip	http://www.gutenberg.org/files/11944/11944-8.zip	2004-04-07 20:55:36	ebooks/11944
228480	application/zip	http://www.gutenberg.org/files/11944/11944.zip	2004-04-07 20:55:34	ebooks/11944
168689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11945/11945.zip	2010-09-24 19:19:24	ebooks/11945
453927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11945/11945.txt	2004-04-06 20:00:00	ebooks/11945
168925	application/zip	http://www.gutenberg.org/files/11945/11945-8.zip	2010-09-24 19:19:24	ebooks/11945
199407	application/epub+zip	http://www.gutenberg.org/ebooks/11945.epub.images	2020-06-06 01:03:59.028766	ebooks/11945
810479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11945.kindle.images	2020-06-06 01:04:00.214771	ebooks/11945
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/11945.rdf	2020-06-11 01:09:39.258057	ebooks/11945
199407	application/epub+zip	http://www.gutenberg.org/ebooks/11945.epub.noimages	2020-06-06 01:03:59.290788	ebooks/11945
453901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11945/11945-8.txt	2004-04-06 20:00:00	ebooks/11945
175914	text/html; charset=utf-8	http://www.gutenberg.org/files/11945/11945-h.zip	2018-12-09 04:03:00	ebooks/11945
513727	text/html; charset=utf-8	http://www.gutenberg.org/files/11945/11945-h/11945-h.htm	2018-12-09 04:01:50	ebooks/11945
4150	image/jpeg	http://www.gutenberg.org/cache/epub/11945/pg11945.cover.small.jpg	2020-06-06 01:04:01.189054	ebooks/11945
169943	application/zip	http://www.gutenberg.org/files/11945/11945-0.zip	2010-09-24 19:19:24	ebooks/11945
810399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11945.kindle.noimages	2020-06-06 01:04:01.15205	ebooks/11945
454586	text/plain; charset=utf-8	http://www.gutenberg.org/files/11945/11945-0.txt	2010-09-24 19:17:48	ebooks/11945
14964	image/jpeg	http://www.gutenberg.org/cache/epub/11945/pg11945.cover.medium.jpg	2020-06-06 01:04:01.222049	ebooks/11945
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/11946.rdf	2020-06-11 01:09:39.282053	ebooks/11946
56235	text/plain	http://www.gutenberg.org/ebooks/11946.txt.utf-8	2020-06-06 01:04:01.351042	ebooks/11946
56265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11946/11946.txt	2004-04-07 20:09:14	ebooks/11946
21180	application/zip	http://www.gutenberg.org/files/11946/11946.zip	2004-04-07 20:09:14	ebooks/11946
12132	image/jpeg	http://www.gutenberg.org/cache/epub/11946/pg11946.cover.medium.jpg	2020-06-06 01:04:02.218029	ebooks/11946
72046	text/html	http://www.gutenberg.org/ebooks/11946.html.noimages	2020-06-06 01:04:01.459053	ebooks/11946
166991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11946.kindle.noimages	2020-06-06 01:04:02.169025	ebooks/11946
72046	text/html	http://www.gutenberg.org/ebooks/11946.html.images	2020-06-06 01:04:01.426042	ebooks/11946
41207	application/epub+zip	http://www.gutenberg.org/ebooks/11946.epub.noimages	2020-06-06 01:04:01.577112	ebooks/11946
166995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11946.kindle.images	2020-06-06 01:04:01.87003	ebooks/11946
41207	application/epub+zip	http://www.gutenberg.org/ebooks/11946.epub.images	2020-06-06 01:04:01.525052	ebooks/11946
3343	image/jpeg	http://www.gutenberg.org/cache/epub/11946/pg11946.cover.small.jpg	2020-06-06 01:04:02.195025	ebooks/11946
373715	text/plain	http://www.gutenberg.org/ebooks/11947.txt.utf-8	2020-06-06 01:04:02.329056	ebooks/11947
144443	application/zip	http://www.gutenberg.org/files/11947/11947.zip	2004-04-07 20:09:18	ebooks/11947
701147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11947.kindle.noimages	2020-06-06 01:04:04.655001	ebooks/11947
373467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11947/11947-8.txt	2004-04-07 20:09:18	ebooks/11947
3714	image/jpeg	http://www.gutenberg.org/cache/epub/11947/pg11947.cover.small.jpg	2020-06-06 01:04:04.680998	ebooks/11947
402481	text/html	http://www.gutenberg.org/ebooks/11947.html.noimages	2020-06-06 01:04:02.740025	ebooks/11947
13762	image/jpeg	http://www.gutenberg.org/cache/epub/11947/pg11947.cover.medium.jpg	2020-06-06 01:04:04.704009	ebooks/11947
180631	application/epub+zip	http://www.gutenberg.org/ebooks/11947.epub.noimages	2020-06-06 01:04:03.033053	ebooks/11947
701150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11947.kindle.images	2020-06-06 01:04:03.841006	ebooks/11947
373459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11947/11947.txt	2004-04-07 20:09:18	ebooks/11947
144682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11947/11947-8.zip	2004-04-07 20:09:18	ebooks/11947
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/11947.rdf	2020-06-11 01:09:39.309051	ebooks/11947
180630	application/epub+zip	http://www.gutenberg.org/ebooks/11947.epub.images	2020-06-06 01:04:02.918032	ebooks/11947
402481	text/html	http://www.gutenberg.org/ebooks/11947.html.images	2020-06-06 01:04:02.653057	ebooks/11947
308766	application/epub+zip	http://www.gutenberg.org/ebooks/11948.epub.images	2020-06-06 01:04:05.610993	ebooks/11948
703225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11948/11948-8.txt	2004-04-08 12:57:26	ebooks/11948
5048	image/jpeg	http://www.gutenberg.org/cache/epub/11948/pg11948.cover.small.jpg	2020-06-06 01:04:08.291967	ebooks/11948
28337	image/jpeg	http://www.gutenberg.org/cache/epub/11948/pg11948.cover.medium.jpg	2020-06-06 01:04:08.318965	ebooks/11948
740567	text/html	http://www.gutenberg.org/ebooks/11948.html.images	2020-06-06 01:04:05.201991	ebooks/11948
252927	application/zip	http://www.gutenberg.org/files/11948/11948.zip	2004-04-08 12:57:44	ebooks/11948
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/11948.rdf	2020-06-11 01:09:39.33605	ebooks/11948
703276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11948/11948.txt	2004-04-08 12:57:16	ebooks/11948
308766	application/epub+zip	http://www.gutenberg.org/ebooks/11948.epub.noimages	2020-06-06 01:04:05.77001	ebooks/11948
1228918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11948.kindle.noimages	2020-06-06 01:04:08.262948	ebooks/11948
255629	application/zip	http://www.gutenberg.org/files/11948/11948-8.zip	2004-04-08 12:57:44	ebooks/11948
711242	text/plain	http://www.gutenberg.org/ebooks/11948.txt.utf-8	2020-06-06 01:04:04.832995	ebooks/11948
1228922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11948.kindle.images	2020-06-06 01:04:07.016963	ebooks/11948
740567	text/html	http://www.gutenberg.org/ebooks/11948.html.noimages	2020-06-06 01:04:05.342	ebooks/11948
1347656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11949.kindle.noimages	2020-06-06 01:04:13.127922	ebooks/11949
746434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11949/11949-8.txt	2004-04-08 13:15:10	ebooks/11949
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/11949.rdf	2020-06-11 01:09:39.361057	ebooks/11949
17153	image/jpeg	http://www.gutenberg.org/cache/epub/11949/pg11949.cover.medium.jpg	2020-06-06 01:04:13.179904	ebooks/11949
1347663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11949.kindle.images	2020-06-06 01:04:11.453915	ebooks/11949
822020	text/html	http://www.gutenberg.org/ebooks/11949.html.images	2020-06-06 01:04:09.05095	ebooks/11949
284926	application/zip	http://www.gutenberg.org/files/11949/11949-8.zip	2004-04-08 13:15:12	ebooks/11949
338896	application/epub+zip	http://www.gutenberg.org/ebooks/11949.epub.noimages	2020-06-06 01:04:09.77493	ebooks/11949
4395	image/jpeg	http://www.gutenberg.org/cache/epub/11949/pg11949.cover.small.jpg	2020-06-06 01:04:13.155899	ebooks/11949
338895	application/epub+zip	http://www.gutenberg.org/ebooks/11949.epub.images	2020-06-06 01:04:09.55494	ebooks/11949
746425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11949/11949.txt	2004-04-08 13:15:10	ebooks/11949
746475	text/plain	http://www.gutenberg.org/ebooks/11949.txt.utf-8	2020-06-06 01:04:08.448943	ebooks/11949
284815	text/plain	http://www.gutenberg.org/files/11949/11949.zip	2004-04-08 13:15:10	ebooks/11949
822020	text/html	http://www.gutenberg.org/ebooks/11949.html.noimages	2020-06-06 01:04:09.213964	ebooks/11949
126310	text/plain	http://www.gutenberg.org/ebooks/1195.txt.utf-8	2020-06-01 00:43:10.170794	ebooks/1195
66118	application/epub+zip	http://www.gutenberg.org/ebooks/1195.epub.images	2020-06-01 00:43:10.326809	ebooks/1195
66118	application/epub+zip	http://www.gutenberg.org/ebooks/1195.epub.noimages	2020-06-01 00:43:10.400794	ebooks/1195
126309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1195/1195.txt	2005-02-06 09:11:49	ebooks/1195
135289	text/html	http://www.gutenberg.org/files/1195/1195-h/1195-h.htm	2005-02-06 09:10:08	ebooks/1195
8684	image/jpeg	http://www.gutenberg.org/cache/epub/1195/pg1195.cover.medium.jpg	2020-06-01 00:43:11.129782	ebooks/1195
2645	image/jpeg	http://www.gutenberg.org/cache/epub/1195/pg1195.cover.small.jpg	2020-06-01 00:43:11.106773	ebooks/1195
49030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1195/1195.zip	2005-02-06 09:11:49	ebooks/1195
270134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1195.kindle.noimages	2020-06-01 00:43:11.0798	ebooks/1195
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/1195.rdf	2020-06-11 01:01:01.654194	ebooks/1195
270150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1195.kindle.images	2020-06-01 00:43:10.739777	ebooks/1195
50349	application/zip	http://www.gutenberg.org/files/1195/1195-h.zip	2005-02-06 09:11:49	ebooks/1195
138776	text/plain	http://www.gutenberg.org/files/11950/11950.zip	2004-04-08 13:31:50	ebooks/11950
189125	application/epub+zip	http://www.gutenberg.org/ebooks/11950.epub.noimages	2020-06-06 01:04:17.459867	ebooks/11950
5204	image/jpeg	http://www.gutenberg.org/cache/epub/11950/pg11950.cover.small.jpg	2020-06-06 01:04:19.177844	ebooks/11950
388955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11950/11950-8.txt	2004-04-08 13:31:36	ebooks/11950
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/11950.rdf	2020-06-11 01:09:39.387057	ebooks/11950
423142	text/html	http://www.gutenberg.org/ebooks/11950.html.images	2020-06-06 01:04:16.879864	ebooks/11950
747601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11950.kindle.noimages	2020-06-06 01:04:19.14784	ebooks/11950
389116	text/plain	http://www.gutenberg.org/ebooks/11950.txt.utf-8	2020-06-06 01:04:16.606884	ebooks/11950
423142	text/html	http://www.gutenberg.org/ebooks/11950.html.noimages	2020-06-06 01:04:16.975835	ebooks/11950
388946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11950/11950.txt	2004-04-08 13:31:18	ebooks/11950
189124	application/epub+zip	http://www.gutenberg.org/ebooks/11950.epub.images	2020-06-06 01:04:17.33883	ebooks/11950
747604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11950.kindle.images	2020-06-06 01:04:18.301827	ebooks/11950
30090	image/jpeg	http://www.gutenberg.org/cache/epub/11950/pg11950.cover.medium.jpg	2020-06-06 01:04:19.206848	ebooks/11950
138839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11950/11950-8.zip	2004-04-08 13:31:50	ebooks/11950
2601	image/jpeg	http://www.gutenberg.org/cache/epub/11951/pg11951.cover.small.jpg	2020-06-06 01:04:28.078901	ebooks/11951
5771139	application/epub+zip	http://www.gutenberg.org/ebooks/11951.epub.images	2020-06-06 01:04:22.048817	ebooks/11951
874366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11951/11951.txt	2004-04-08 08:06:48	ebooks/11951
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/11951.rdf	2020-06-11 01:09:39.416048	ebooks/11951
16058	image/jpeg	http://www.gutenberg.org/cache/epub/11951/pg11951.cover.medium.jpg	2020-06-06 01:04:28.10292	ebooks/11951
879102	text/plain; charset=utf-8	http://www.gutenberg.org/files/11951/11951-0.txt	2016-09-09 11:12:08	ebooks/11951
328642	application/zip	http://www.gutenberg.org/files/11951/11951-0.zip	2016-09-09 11:17:32	ebooks/11951
385437	application/epub+zip	http://www.gutenberg.org/ebooks/11951.epub.noimages	2020-06-06 01:04:22.351782	ebooks/11951
6439458	application/zip	http://www.gutenberg.org/files/11951/11951-h.zip	2016-09-30 06:08:30	ebooks/11951
1494285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11951.kindle.noimages	2020-06-06 01:04:28.050908	ebooks/11951
327879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11951/11951.zip	2004-04-08 08:24:14	ebooks/11951
987164	text/html; charset=utf-8	http://www.gutenberg.org/files/11951/11951-h/11951-h.htm	2016-09-30 06:06:46	ebooks/11951
12195283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11951.kindle.images	2020-06-06 01:04:26.548924	ebooks/11951
893997	text/plain; charset=utf-8	http://www.gutenberg.org/files/11952/11952-0.txt	2016-09-05 11:19:38	ebooks/11952
1515883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11952.kindle.noimages	2020-06-06 01:04:36.136877	ebooks/11952
393507	application/epub+zip	http://www.gutenberg.org/ebooks/11952.epub.noimages	2020-06-06 01:04:30.895902	ebooks/11952
11545	image/jpeg	http://www.gutenberg.org/cache/epub/11952/pg11952.cover.medium.jpg	2020-06-06 01:04:36.192841	ebooks/11952
4918296	application/epub+zip	http://www.gutenberg.org/ebooks/11952.epub.images	2020-06-06 01:04:30.598886	ebooks/11952
922041	text/html; charset=utf-8	http://www.gutenberg.org/files/11952/11952-h/11952-h.htm	2016-09-05 11:25:34	ebooks/11952
5871136	application/zip	http://www.gutenberg.org/files/11952/11952-h.zip	2016-09-05 11:25:56	ebooks/11952
332393	application/zip	http://www.gutenberg.org/files/11952/11952-0.zip	2016-09-05 11:25:56	ebooks/11952
177691849	application/zip	http://www.gutenberg.org/2/8/8/7/28879/28879-h.zip	2020-03-19 09:11:02	ebooks/11952
331503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11952/11952.zip	2004-04-08 08:32:08	ebooks/11952
2210	image/jpeg	http://www.gutenberg.org/cache/epub/11952/pg11952.cover.small.jpg	2020-06-06 01:04:36.166792	ebooks/11952
887436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11952/11952.txt	2004-04-08 08:26:32	ebooks/11952
16983	application/rdf+xml	http://www.gutenberg.org/ebooks/11952.rdf	2020-06-11 01:09:39.446085	ebooks/11952
10502424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11952.kindle.images	2020-06-06 01:04:34.629816	ebooks/11952
4689	image/jpeg	http://www.gutenberg.org/cache/epub/11953/pg11953.cover.small.jpg	2020-06-06 01:04:43.51502	ebooks/11953
10498756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11953.kindle.images	2020-06-06 01:04:42.090019	ebooks/11953
5451326	application/zip	http://www.gutenberg.org/files/11953/11953-h.zip	2016-09-06 01:14:20	ebooks/11953
308814	application/zip	http://www.gutenberg.org/files/11953/11953-0.zip	2016-09-06 01:14:20	ebooks/11953
307789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11953/11953.zip	2004-04-08 10:37:26	ebooks/11953
820544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11953/11953.txt	2004-04-08 09:44:18	ebooks/11953
4936416	application/epub+zip	http://www.gutenberg.org/ebooks/11953.epub.images	2020-06-06 01:04:38.172779	ebooks/11953
24067	image/jpeg	http://www.gutenberg.org/cache/epub/11953/pg11953.cover.medium.jpg	2020-06-06 01:04:43.554021	ebooks/11953
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/11953.rdf	2020-06-11 01:09:39.47405	ebooks/11953
859145	text/html; charset=utf-8	http://www.gutenberg.org/files/11953/11953-h/11953-h.htm	2016-09-06 01:14:06	ebooks/11953
828905	text/plain; charset=utf-8	http://www.gutenberg.org/files/11953/11953-0.txt	2016-09-06 01:03:58	ebooks/11953
347928	application/epub+zip	http://www.gutenberg.org/ebooks/11953.epub.noimages	2020-06-06 01:04:38.47379	ebooks/11953
1407668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11953.kindle.noimages	2020-06-06 01:04:43.475004	ebooks/11953
1006971	text/html; charset=utf-8	http://www.gutenberg.org/files/11954/11954-h/11954-h.htm	2016-09-06 01:27:32	ebooks/11954
1642417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11954.kindle.noimages	2020-06-06 01:04:53.210897	ebooks/11954
361858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11954/11954.zip	2004-04-08 10:04:56	ebooks/11954
6630345	application/epub+zip	http://www.gutenberg.org/ebooks/11954.epub.images	2020-06-06 01:04:46.47897	ebooks/11954
23941	image/jpeg	http://www.gutenberg.org/cache/epub/11954/pg11954.cover.medium.jpg	2020-06-06 01:04:53.300877	ebooks/11954
14047033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11954.kindle.images	2020-06-06 01:04:51.5589	ebooks/11954
7675443	application/zip	http://www.gutenberg.org/files/11954/11954-h.zip	2016-09-06 01:27:52	ebooks/11954
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/11954.rdf	2020-06-11 01:09:39.502051	ebooks/11954
968062	text/plain; charset=utf-8	http://www.gutenberg.org/files/11954/11954-0.txt	2016-09-06 01:21:06	ebooks/11954
4706	image/jpeg	http://www.gutenberg.org/cache/epub/11954/pg11954.cover.small.jpg	2020-06-06 01:04:53.259944	ebooks/11954
405333	application/epub+zip	http://www.gutenberg.org/ebooks/11954.epub.noimages	2020-06-06 01:04:46.81496	ebooks/11954
363059	application/zip	http://www.gutenberg.org/files/11954/11954-0.zip	2016-09-06 01:27:50	ebooks/11954
959082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11954/11954.txt	2004-04-08 10:02:26	ebooks/11954
1642176	text/html; charset=utf-8	http://www.gutenberg.org/files/11955/11955-h/11955-h.htm	2016-09-06 01:47:54	ebooks/11955
2505234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11955.kindle.noimages	2020-06-06 01:05:08.446919	ebooks/11955
12535204	text/html; charset=utf-8	http://www.gutenberg.org/files/11955/11955-h.zip	2016-09-06 01:48:20	ebooks/11955
11281986	application/epub+zip	http://www.gutenberg.org/ebooks/11955.epub.images	2020-06-06 01:04:57.673838	ebooks/11955
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/11955.rdf	2020-06-11 01:09:39.530054	ebooks/11955
539741	text/plain; charset=utf-8	http://www.gutenberg.org/files/11955/11955-0.zip	2016-09-06 01:48:20	ebooks/11955
23632950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11955.kindle.images	2020-06-06 01:05:05.820965	ebooks/11955
537965	application/zip	http://www.gutenberg.org/files/11955/11955.zip	2004-04-08 10:24:42	ebooks/11955
1425215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11955/11955.txt	2004-04-08 10:22:14	ebooks/11955
658122	application/epub+zip	http://www.gutenberg.org/ebooks/11955.epub.noimages	2020-06-06 01:04:58.103834	ebooks/11955
1586	image/jpeg	http://www.gutenberg.org/cache/epub/11955/pg11955.cover.small.jpg	2020-06-06 01:05:08.582883	ebooks/11955
1439869	text/plain; charset=utf-8	http://www.gutenberg.org/files/11955/11955-0.txt	2016-09-06 01:36:46	ebooks/11955
7486	image/jpeg	http://www.gutenberg.org/cache/epub/11955/pg11955.cover.medium.jpg	2020-06-06 01:05:08.632303	ebooks/11955
1295449	text/html; charset=utf-8	http://www.gutenberg.org/files/11956/11956-h/11956-h.htm	2016-09-06 02:16:24	ebooks/11956
10580363	application/zip	http://www.gutenberg.org/files/11956/11956-h.zip	2016-09-06 02:17:16	ebooks/11956
2369	image/jpeg	http://www.gutenberg.org/cache/epub/11956/pg11956.cover.small.jpg	2020-06-06 01:05:21.841004	ebooks/11956
8790064	application/epub+zip	http://www.gutenberg.org/ebooks/11956.epub.images	2020-06-06 01:05:13.223864	ebooks/11956
18450360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11956.kindle.images	2020-06-06 01:05:19.773066	ebooks/11956
1137256	text/plain; charset=utf-8	http://www.gutenberg.org/files/11956/11956-0.txt	2016-09-06 01:53:42	ebooks/11956
1126351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11956/11956.txt	2004-04-08 10:42:08	ebooks/11956
12229	image/jpeg	http://www.gutenberg.org/cache/epub/11956/pg11956.cover.medium.jpg	2020-06-06 01:05:21.878036	ebooks/11956
425738	application/zip	http://www.gutenberg.org/files/11956/11956.zip	2004-04-08 10:45:28	ebooks/11956
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/11956.rdf	2020-06-11 01:09:39.559046	ebooks/11956
508342	application/epub+zip	http://www.gutenberg.org/ebooks/11956.epub.noimages	2020-06-06 01:05:13.589816	ebooks/11956
1966554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11956.kindle.noimages	2020-06-06 01:05:21.789046	ebooks/11956
427038	text/plain; charset=utf-8	http://www.gutenberg.org/files/11956/11956-0.zip	2016-09-06 02:17:14	ebooks/11956
990130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11957/11957.txt	2004-04-08 13:38:16	ebooks/11957
1733957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11957.kindle.images	2020-06-06 01:05:24.824994	ebooks/11957
418161	application/epub+zip	http://www.gutenberg.org/ebooks/11957.epub.images	2020-06-06 01:05:22.676083	ebooks/11957
381431	text/html	http://www.gutenberg.org/files/11957/11957-h.zip	2004-04-08 14:44:18	ebooks/11957
17328	image/jpeg	http://www.gutenberg.org/cache/epub/11957/pg11957.cover.medium.jpg	2020-06-06 01:05:26.822972	ebooks/11957
990269	text/plain	http://www.gutenberg.org/ebooks/11957.txt.utf-8	2020-06-06 01:05:22.026041	ebooks/11957
990139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11957/11957-8.txt	2004-04-08 13:38:14	ebooks/11957
375215	text/plain	http://www.gutenberg.org/files/11957/11957.zip	2004-04-08 13:38:16	ebooks/11957
375378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11957/11957-8.zip	2004-04-08 13:38:18	ebooks/11957
3956	image/jpeg	http://www.gutenberg.org/cache/epub/11957/pg11957.cover.small.jpg	2020-06-06 01:05:26.780995	ebooks/11957
418161	application/epub+zip	http://www.gutenberg.org/ebooks/11957.epub.noimages	2020-06-06 01:05:22.919269	ebooks/11957
1733945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11957.kindle.noimages	2020-06-06 01:05:26.734969	ebooks/11957
1012977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11957/11957-h/11957-h.htm	2004-04-08 14:43:14	ebooks/11957
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/11957.rdf	2020-06-11 01:09:39.588047	ebooks/11957
295102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11958.kindle.images	2020-06-06 01:05:27.913929	ebooks/11958
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/11958.rdf	2020-06-11 01:09:39.613111	ebooks/11958
73152	application/epub+zip	http://www.gutenberg.org/ebooks/11958.epub.noimages	2020-06-06 01:05:27.404947	ebooks/11958
110661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11958/11958-8.txt	2004-04-08 19:20:48	ebooks/11958
110684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11958/11958.txt	2004-04-08 19:20:48	ebooks/11958
46158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11958/11958-8.zip	2004-04-08 19:20:56	ebooks/11958
3950	image/jpeg	http://www.gutenberg.org/cache/epub/11958/pg11958.cover.small.jpg	2020-06-06 01:05:28.556926	ebooks/11958
295098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11958.kindle.noimages	2020-06-06 01:05:28.521953	ebooks/11958
137863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11958/11958-h/11958-h.htm	2004-04-08 19:20:56	ebooks/11958
110688	text/plain	http://www.gutenberg.org/ebooks/11958.txt.utf-8	2020-06-06 01:05:27.007978	ebooks/11958
73152	application/epub+zip	http://www.gutenberg.org/ebooks/11958.epub.images	2020-06-06 01:05:27.249978	ebooks/11958
17888	image/jpeg	http://www.gutenberg.org/cache/epub/11958/pg11958.cover.medium.jpg	2020-06-06 01:05:28.592945	ebooks/11958
46064	application/zip	http://www.gutenberg.org/files/11958/11958.zip	2004-04-08 19:20:56	ebooks/11958
49602	application/zip	http://www.gutenberg.org/files/11958/11958-h.zip	2004-04-08 19:20:56	ebooks/11958
276851	text/plain	http://www.gutenberg.org/ebooks/11959.txt.utf-8	2020-06-06 01:05:28.779963	ebooks/11959
146221	application/epub+zip	http://www.gutenberg.org/ebooks/11959.epub.images	2020-06-06 01:05:29.192923	ebooks/11959
276883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11959/11959-8.txt	2004-04-08 19:33:54	ebooks/11959
4707	image/jpeg	http://www.gutenberg.org/cache/epub/11959/pg11959.cover.small.jpg	2020-06-06 01:05:30.605905	ebooks/11959
307055	text/html	http://www.gutenberg.org/ebooks/11959.html.images	2020-06-06 01:05:28.972161	ebooks/11959
580816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11959.kindle.noimages	2020-06-06 01:05:30.571923	ebooks/11959
580733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11959.kindle.images	2020-06-06 01:05:29.926924	ebooks/11959
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/11959.rdf	2020-06-11 01:09:39.642045	ebooks/11959
307055	text/html	http://www.gutenberg.org/ebooks/11959.html.noimages	2020-06-06 01:05:29.052911	ebooks/11959
276874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11959/11959.txt	2004-04-08 19:34:28	ebooks/11959
106981	text/plain	http://www.gutenberg.org/files/11959/11959.zip	2004-04-08 19:34:44	ebooks/11959
146220	application/epub+zip	http://www.gutenberg.org/ebooks/11959.epub.noimages	2020-06-06 01:05:29.284919	ebooks/11959
26218	image/jpeg	http://www.gutenberg.org/cache/epub/11959/pg11959.cover.medium.jpg	2020-06-06 01:05:30.63495	ebooks/11959
106999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11959/11959-8.zip	2004-04-08 19:34:44	ebooks/11959
103100	text/html; charset=utf-8	http://www.gutenberg.org/files/1196/1196-h/1196-h.htm	2016-11-23 05:26:14	ebooks/1196
51636	application/epub+zip	http://www.gutenberg.org/ebooks/1196.epub.images	2020-06-01 00:43:11.404774	ebooks/1196
37074	text/html; charset=utf-8	http://www.gutenberg.org/files/1196/1196-h.zip	2016-11-23 05:27:48	ebooks/1196
212708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1196.kindle.images	2020-06-01 00:43:11.81978	ebooks/1196
89255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1196/1196.txt	2010-02-20 06:39:30	ebooks/1196
212698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1196.kindle.noimages	2020-06-01 00:43:12.106811	ebooks/1196
2980	image/jpeg	http://www.gutenberg.org/cache/epub/1196/pg1196.cover.small.jpg	2020-06-01 00:43:12.132762	ebooks/1196
35112	application/zip	http://www.gutenberg.org/files/1196/1196.zip	2010-02-20 06:40:20	ebooks/1196
10500	image/jpeg	http://www.gutenberg.org/cache/epub/1196/pg1196.cover.medium.jpg	2020-06-01 00:43:12.156773	ebooks/1196
51634	application/epub+zip	http://www.gutenberg.org/ebooks/1196.epub.noimages	2020-06-01 00:43:11.533772	ebooks/1196
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/1196.rdf	2020-06-11 01:01:01.681195	ebooks/1196
35253	application/zip	http://www.gutenberg.org/files/1196/1196-0.zip	2016-11-23 05:27:48	ebooks/1196
89980	text/plain; charset=utf-8	http://www.gutenberg.org/files/1196/1196-0.txt	2016-11-23 05:24:50	ebooks/1196
246339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11960/11960-8.txt	2004-04-08 19:38:00	ebooks/11960
275183	text/html	http://www.gutenberg.org/ebooks/11960.html.noimages	2020-06-06 01:05:31.019886	ebooks/11960
511276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11960.kindle.noimages	2020-06-06 01:05:32.557886	ebooks/11960
101137	application/zip	http://www.gutenberg.org/files/11960/11960.zip	2004-04-08 19:38:02	ebooks/11960
130856	application/epub+zip	http://www.gutenberg.org/ebooks/11960.epub.images	2020-06-06 01:05:31.161971	ebooks/11960
275183	text/html	http://www.gutenberg.org/ebooks/11960.html.images	2020-06-06 01:05:30.947911	ebooks/11960
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/11960.rdf	2020-06-11 01:09:39.667045	ebooks/11960
246330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11960/11960.txt	2004-04-08 19:38:02	ebooks/11960
511280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11960.kindle.images	2020-06-06 01:05:31.904875	ebooks/11960
246310	text/plain	http://www.gutenberg.org/ebooks/11960.txt.utf-8	2020-06-06 01:05:30.762895	ebooks/11960
13965	image/jpeg	http://www.gutenberg.org/cache/epub/11960/pg11960.cover.medium.jpg	2020-06-06 01:05:32.621865	ebooks/11960
130856	application/epub+zip	http://www.gutenberg.org/ebooks/11960.epub.noimages	2020-06-06 01:05:31.262909	ebooks/11960
3318	image/jpeg	http://www.gutenberg.org/cache/epub/11960/pg11960.cover.small.jpg	2020-06-06 01:05:32.594872	ebooks/11960
101163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11960/11960-8.zip	2004-04-08 19:38:02	ebooks/11960
818702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11961.kindle.images	2020-06-06 01:05:34.524861	ebooks/11961
458528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11961/11961.txt	2004-04-08 19:46:26	ebooks/11961
166696	application/zip	http://www.gutenberg.org/files/11961/11961-8.zip	2004-04-08 19:46:28	ebooks/11961
12983	image/jpeg	http://www.gutenberg.org/cache/epub/11961/pg11961.cover.medium.jpg	2020-06-06 01:05:35.587828	ebooks/11961
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/11961.rdf	2020-06-11 01:09:39.693044	ebooks/11961
458537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11961/11961-8.txt	2004-04-08 19:46:26	ebooks/11961
205047	application/epub+zip	http://www.gutenberg.org/ebooks/11961.epub.noimages	2020-06-06 01:05:33.520887	ebooks/11961
498242	text/html	http://www.gutenberg.org/ebooks/11961.html.images	2020-06-06 01:05:33.060864	ebooks/11961
818699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11961.kindle.noimages	2020-06-06 01:05:35.52985	ebooks/11961
166650	text/plain	http://www.gutenberg.org/files/11961/11961.zip	2004-04-08 19:46:26	ebooks/11961
498242	text/html	http://www.gutenberg.org/ebooks/11961.html.noimages	2020-06-06 01:05:33.173873	ebooks/11961
3410	image/jpeg	http://www.gutenberg.org/cache/epub/11961/pg11961.cover.small.jpg	2020-06-06 01:05:35.556835	ebooks/11961
458529	text/plain	http://www.gutenberg.org/ebooks/11961.txt.utf-8	2020-06-06 01:05:32.752901	ebooks/11961
205046	application/epub+zip	http://www.gutenberg.org/ebooks/11961.epub.images	2020-06-06 01:05:33.385857	ebooks/11961
404690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11962/11962-h/11962-h.htm	2004-04-08 19:58:02	ebooks/11962
150257	application/zip	http://www.gutenberg.org/files/11962/11962-h.zip	2004-04-08 19:58:24	ebooks/11962
390801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11962/11962.txt	2004-04-08 19:56:50	ebooks/11962
177743	application/epub+zip	http://www.gutenberg.org/ebooks/11962.epub.images	2020-06-06 01:05:35.991847	ebooks/11962
390810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11962/11962-8.txt	2004-04-08 19:56:16	ebooks/11962
3660	image/jpeg	http://www.gutenberg.org/cache/epub/11962/pg11962.cover.small.jpg	2020-06-06 01:05:37.667849	ebooks/11962
148217	application/zip	http://www.gutenberg.org/files/11962/11962.zip	2004-04-08 19:58:22	ebooks/11962
148262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11962/11962-8.zip	2004-04-08 19:58:24	ebooks/11962
177743	application/epub+zip	http://www.gutenberg.org/ebooks/11962.epub.noimages	2020-06-06 01:05:36.119842	ebooks/11962
14216	image/jpeg	http://www.gutenberg.org/cache/epub/11962/pg11962.cover.medium.jpg	2020-06-06 01:05:37.697822	ebooks/11962
711911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11962.kindle.images	2020-06-06 01:05:36.881846	ebooks/11962
390790	text/plain	http://www.gutenberg.org/ebooks/11962.txt.utf-8	2020-06-06 01:05:35.714833	ebooks/11962
711899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11962.kindle.noimages	2020-06-06 01:05:37.636893	ebooks/11962
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/11962.rdf	2020-06-11 01:09:39.721045	ebooks/11962
283092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11963.kindle.noimages	2020-06-06 01:05:44.144968	ebooks/11963
103823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11963/11963-8.txt	2004-04-08 20:10:40	ebooks/11963
43411	text/plain	http://www.gutenberg.org/files/11963/11963.zip	2004-04-08 20:12:38	ebooks/11963
17702	image/jpeg	http://www.gutenberg.org/cache/epub/11963/pg11963.cover.medium.jpg	2020-06-06 01:05:44.218941	ebooks/11963
115407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11963/11963-h/11963-h.htm	2004-04-08 20:38:46	ebooks/11963
43447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11963/11963-8.zip	2004-04-08 20:12:38	ebooks/11963
103814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11963/11963.txt	2004-04-08 20:10:42	ebooks/11963
676444	application/epub+zip	http://www.gutenberg.org/ebooks/11963.epub.images	2020-06-06 01:05:38.365824	ebooks/11963
2026545	application/zip	http://www.gutenberg.org/files/11963/11963-h.zip	2004-04-08 20:40:08	ebooks/11963
3996	image/jpeg	http://www.gutenberg.org/cache/epub/11963/pg11963.cover.small.jpg	2020-06-06 01:05:44.182949	ebooks/11963
103805	text/plain	http://www.gutenberg.org/ebooks/11963.txt.utf-8	2020-06-06 01:05:37.875864	ebooks/11963
2315266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11963.kindle.images	2020-06-06 01:05:43.753962	ebooks/11963
70418	application/epub+zip	http://www.gutenberg.org/ebooks/11963.epub.noimages	2020-06-06 01:05:38.556862	ebooks/11963
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/11963.rdf	2020-06-11 01:09:39.747044	ebooks/11963
204994	application/zip	http://www.gutenberg.org/files/11964/11964-8.zip	2004-04-08 20:19:52	ebooks/11964
559619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11964/11964.txt	2004-04-08 20:19:48	ebooks/11964
991634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11964.kindle.images	2020-06-06 01:05:45.952915	ebooks/11964
686609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11964/11964-h/11964-h.htm	2004-04-08 20:19:52	ebooks/11964
237402	application/epub+zip	http://www.gutenberg.org/ebooks/11964.epub.images	2020-06-06 01:05:44.782919	ebooks/11964
559622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11964/11964-8.txt	2004-04-08 20:19:48	ebooks/11964
3785	image/jpeg	http://www.gutenberg.org/cache/epub/11964/pg11964.cover.small.jpg	2020-06-06 01:05:46.960887	ebooks/11964
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/11964.rdf	2020-06-11 01:09:39.775043	ebooks/11964
237402	application/epub+zip	http://www.gutenberg.org/ebooks/11964.epub.noimages	2020-06-06 01:05:44.971952	ebooks/11964
201298	application/zip	http://www.gutenberg.org/files/11964/11964.zip	2004-04-08 20:19:52	ebooks/11964
16116	image/jpeg	http://www.gutenberg.org/cache/epub/11964/pg11964.cover.medium.jpg	2020-06-06 01:05:46.997904	ebooks/11964
991626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11964.kindle.noimages	2020-06-06 01:05:46.927903	ebooks/11964
576115	text/plain	http://www.gutenberg.org/ebooks/11964.txt.utf-8	2020-06-06 01:05:44.373927	ebooks/11964
222895	text/html	http://www.gutenberg.org/files/11964/11964-h.zip	2004-04-08 20:19:54	ebooks/11964
235819	text/html	http://www.gutenberg.org/ebooks/11965.html.noimages	2020-06-06 01:05:47.328878	ebooks/11965
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/11965.rdf	2020-06-11 01:09:39.79813	ebooks/11965
108338	application/epub+zip	http://www.gutenberg.org/ebooks/11965.epub.images	2020-06-06 01:05:47.437909	ebooks/11965
3745	image/jpeg	http://www.gutenberg.org/cache/epub/11965/pg11965.cover.small.jpg	2020-06-06 01:05:48.545955	ebooks/11965
224076	text/plain	http://www.gutenberg.org/ebooks/11965.txt.utf-8	2020-06-06 01:05:47.133912	ebooks/11965
235819	text/html	http://www.gutenberg.org/ebooks/11965.html.images	2020-06-06 01:05:47.263896	ebooks/11965
432174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11965.kindle.images	2020-06-06 01:05:48.019885	ebooks/11965
14692	image/jpeg	http://www.gutenberg.org/cache/epub/11965/pg11965.cover.medium.jpg	2020-06-06 01:05:48.572864	ebooks/11965
108339	application/epub+zip	http://www.gutenberg.org/ebooks/11965.epub.noimages	2020-06-06 01:05:47.507889	ebooks/11965
432167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11965.kindle.noimages	2020-06-06 01:05:48.517901	ebooks/11965
224106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11965/11965.txt	2004-04-08 20:58:26	ebooks/11965
82779	application/zip	http://www.gutenberg.org/files/11965/11965.zip	2004-04-08 20:58:26	ebooks/11965
60752	text/html; charset=us-ascii	http://www.gutenberg.org/files/11966/11966-h.zip	2008-02-03 19:59:56	ebooks/11966
303019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11966.kindle.images	2020-06-06 01:05:49.219898	ebooks/11966
247570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11966.kindle.noimages	2020-06-06 01:05:49.490852	ebooks/11966
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/11966.rdf	2020-06-11 01:09:39.822043	ebooks/11966
82158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11966/11966.txt	2004-04-09 05:40:50	ebooks/11966
31467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11966/11966.zip	2004-04-09 05:40:52	ebooks/11966
25061	image/jpeg	http://www.gutenberg.org/cache/epub/11966/pg11966.cover.medium.jpg	2020-06-06 01:05:49.551893	ebooks/11966
88707	application/epub+zip	http://www.gutenberg.org/ebooks/11966.epub.images	2020-06-06 01:05:48.834868	ebooks/11966
60082	application/epub+zip	http://www.gutenberg.org/ebooks/11966.epub.noimages	2020-06-06 01:05:48.932865	ebooks/11966
4577	image/jpeg	http://www.gutenberg.org/cache/epub/11966/pg11966.cover.small.jpg	2020-06-06 01:05:49.520852	ebooks/11966
86237	text/html; charset=us-ascii	http://www.gutenberg.org/files/11966/11966-h/11966-h.htm	2008-02-03 19:59:30	ebooks/11966
82128	text/plain	http://www.gutenberg.org/ebooks/11966.txt.utf-8	2020-06-06 01:05:48.68689	ebooks/11966
179766	application/epub+zip	http://www.gutenberg.org/ebooks/11967.epub.noimages	2020-06-06 01:05:50.300881	ebooks/11967
143315	application/zip	http://www.gutenberg.org/files/11967/11967-8.zip	2004-04-09 14:05:48	ebooks/11967
397921	text/html	http://www.gutenberg.org/ebooks/11967.html.images	2020-06-06 01:05:49.905851	ebooks/11967
710206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11967.kindle.noimages	2020-06-06 01:05:51.840843	ebooks/11967
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/11967.rdf	2020-06-11 01:09:39.847043	ebooks/11967
397921	text/html	http://www.gutenberg.org/ebooks/11967.html.noimages	2020-06-06 01:05:49.994854	ebooks/11967
373967	text/plain	http://www.gutenberg.org/ebooks/11967.txt.utf-8	2020-06-06 01:05:49.68187	ebooks/11967
17403	image/jpeg	http://www.gutenberg.org/cache/epub/11967/pg11967.cover.medium.jpg	2020-06-06 01:05:51.893867	ebooks/11967
4379	image/jpeg	http://www.gutenberg.org/cache/epub/11967/pg11967.cover.small.jpg	2020-06-06 01:05:51.869821	ebooks/11967
179765	application/epub+zip	http://www.gutenberg.org/ebooks/11967.epub.images	2020-06-06 01:05:50.17686	ebooks/11967
356850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11967/11967-8.txt	2004-04-09 14:02:58	ebooks/11967
710209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11967.kindle.images	2020-06-06 01:05:51.071842	ebooks/11967
32454	application/zip	http://www.gutenberg.org/files/11968/11968-h.zip	2018-08-20 01:09:42	ebooks/11968
30579	application/zip	http://www.gutenberg.org/files/11968/11968-8.zip	2004-04-09 08:10:50	ebooks/11968
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/11968.rdf	2020-06-11 01:09:39.870045	ebooks/11968
212572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11968.kindle.images	2020-06-06 01:05:52.62885	ebooks/11968
14013	image/jpeg	http://www.gutenberg.org/cache/epub/11968/pg11968.cover.medium.jpg	2020-06-06 01:05:53.07984	ebooks/11968
212568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11968.kindle.noimages	2020-06-06 01:05:52.997808	ebooks/11968
79980	text/plain	http://www.gutenberg.org/ebooks/11968.txt.utf-8	2020-06-06 01:05:52.006819	ebooks/11968
51408	application/epub+zip	http://www.gutenberg.org/ebooks/11968.epub.noimages	2020-06-06 01:05:52.258852	ebooks/11968
3660	image/jpeg	http://www.gutenberg.org/cache/epub/11968/pg11968.cover.small.jpg	2020-06-06 01:05:53.038835	ebooks/11968
77701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11968/11968-8.txt	2004-04-09 08:08:30	ebooks/11968
91377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11968/11968-h/11968-h.htm	2018-08-20 01:09:08	ebooks/11968
51408	application/epub+zip	http://www.gutenberg.org/ebooks/11968.epub.images	2020-06-06 01:05:52.174889	ebooks/11968
190610	text/html	http://www.gutenberg.org/ebooks/11969.html.images	2020-06-06 01:05:53.388804	ebooks/11969
13443	image/jpeg	http://www.gutenberg.org/cache/epub/11969/pg11969.cover.medium.jpg	2020-06-06 01:05:54.883805	ebooks/11969
57679	text/plain	http://www.gutenberg.org/files/11969/11969.zip	2004-04-09 15:30:24	ebooks/11969
190610	text/html	http://www.gutenberg.org/ebooks/11969.html.noimages	2020-06-06 01:05:53.450829	ebooks/11969
157081	text/plain	http://www.gutenberg.org/ebooks/11969.txt.utf-8	2020-06-06 01:05:53.220803	ebooks/11969
157111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11969/11969.txt	2004-04-09 15:30:24	ebooks/11969
3298	image/jpeg	http://www.gutenberg.org/cache/epub/11969/pg11969.cover.small.jpg	2020-06-06 01:05:54.85879	ebooks/11969
344409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11969.kindle.images	2020-06-06 01:05:54.279797	ebooks/11969
86901	application/epub+zip	http://www.gutenberg.org/ebooks/11969.epub.images	2020-06-06 01:05:53.629799	ebooks/11969
344401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11969.kindle.noimages	2020-06-06 01:05:54.830826	ebooks/11969
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/11969.rdf	2020-06-11 01:09:39.893048	ebooks/11969
86901	application/epub+zip	http://www.gutenberg.org/ebooks/11969.epub.noimages	2020-06-06 01:05:53.721799	ebooks/11969
759774	text/html; charset=utf-8	http://www.gutenberg.org/files/1197/1197-h/1197-h.htm	2017-12-14 05:25:22	ebooks/1197
282478	application/epub+zip	http://www.gutenberg.org/ebooks/1197.epub.noimages	2020-06-01 00:43:13.01579	ebooks/1197
1137598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1197.kindle.noimages	2020-06-01 00:43:15.481725	ebooks/1197
282478	application/epub+zip	http://www.gutenberg.org/ebooks/1197.epub.images	2020-06-01 00:43:12.76476	ebooks/1197
1137602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1197.kindle.images	2020-06-01 00:43:14.247733	ebooks/1197
648420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1197/1197.txt	2017-12-14 05:24:50	ebooks/1197
655415	text/plain; charset=utf-8	http://www.gutenberg.org/files/1197/1197-0.txt	2017-12-14 05:25:06	ebooks/1197
248203	application/zip	http://www.gutenberg.org/files/1197/1197.zip	2017-12-14 05:25:34	ebooks/1197
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/1197.rdf	2020-06-11 01:01:01.708201	ebooks/1197
259584	text/html; charset=utf-8	http://www.gutenberg.org/files/1197/1197-h.zip	2017-12-14 05:25:34	ebooks/1197
249055	application/zip	http://www.gutenberg.org/files/1197/1197-0.zip	2017-12-14 05:25:34	ebooks/1197
4067	image/jpeg	http://www.gutenberg.org/cache/epub/1197/pg1197.cover.small.jpg	2020-06-01 00:43:15.516731	ebooks/1197
16437	image/jpeg	http://www.gutenberg.org/cache/epub/1197/pg1197.cover.medium.jpg	2020-06-01 00:43:15.549713	ebooks/1197
196155	text/html; charset=utf-8	http://www.gutenberg.org/files/11970/11970-h.zip	2013-10-27 02:23:42	ebooks/11970
552433	text/html; charset=utf-8	http://www.gutenberg.org/files/11970/11970-h/11970-h.htm	2013-10-27 02:21:28	ebooks/11970
529741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11970/11970-8.txt	2004-04-09 11:33:36	ebooks/11970
265638	application/epub+zip	http://www.gutenberg.org/ebooks/11970.epub.noimages	2020-06-06 01:05:55.666789	ebooks/11970
14633	image/jpeg	http://www.gutenberg.org/cache/epub/11970/pg11970.cover.medium.jpg	2020-06-06 01:05:58.278037	ebooks/11970
529732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11970/11970.txt	2004-04-09 11:33:36	ebooks/11970
529746	text/plain	http://www.gutenberg.org/ebooks/11970.txt.utf-8	2020-06-06 01:05:55.004883	ebooks/11970
265637	application/epub+zip	http://www.gutenberg.org/ebooks/11970.epub.images	2020-06-06 01:05:55.457794	ebooks/11970
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/11970.rdf	2020-06-11 01:09:39.920042	ebooks/11970
3762	image/jpeg	http://www.gutenberg.org/cache/epub/11970/pg11970.cover.small.jpg	2020-06-06 01:05:58.229087	ebooks/11970
192337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11970/11970.zip	2004-04-09 12:33:50	ebooks/11970
976074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11970.kindle.noimages	2020-06-06 01:05:58.16804	ebooks/11970
192404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11970/11970-8.zip	2004-04-09 12:33:50	ebooks/11970
975997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11970.kindle.images	2020-06-06 01:05:56.780813	ebooks/11970
91993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11971/11971.txt	2004-04-09 13:03:02	ebooks/11971
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11971/pg11971.cover.medium.jpg	2020-06-06 01:05:59.962061	ebooks/11971
1097085	application/epub+zip	http://www.gutenberg.org/ebooks/11971.epub.images	2020-06-06 01:05:58.684046	ebooks/11971
99806	application/epub+zip	http://www.gutenberg.org/ebooks/11971.epub.noimages	2020-06-06 01:05:58.752071	ebooks/11971
91963	text/plain	http://www.gutenberg.org/ebooks/11971.txt.utf-8	2020-06-06 01:05:58.503038	ebooks/11971
1075918	text/html	http://www.gutenberg.org/files/11971/11971-h.zip	2004-04-09 13:06:12	ebooks/11971
104485	text/html; charset=us-ascii	http://www.gutenberg.org/files/11971/11971-h/11971-h.htm	2004-04-09 13:03:02	ebooks/11971
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/11971.rdf	2020-06-11 01:09:39.944045	ebooks/11971
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11971/pg11971.cover.small.jpg	2020-06-06 01:05:59.943029	ebooks/11971
2311333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11971.kindle.images	2020-06-06 01:05:59.564027	ebooks/11971
318606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11971.kindle.noimages	2020-06-06 01:05:59.923018	ebooks/11971
34545	application/zip	http://www.gutenberg.org/files/11971/11971.zip	2004-04-09 13:06:12	ebooks/11971
84981	text/plain	http://www.gutenberg.org/ebooks/11972.txt.utf-8	2020-06-06 01:06:00.065029	ebooks/11972
31813	application/zip	http://www.gutenberg.org/files/11972/11972.zip	2004-04-09 07:13:08	ebooks/11972
1120057	text/html; charset=us-ascii	http://www.gutenberg.org/files/11972/11972-h.zip	2013-03-07 01:45:28	ebooks/11972
97904	text/html; charset=us-ascii	http://www.gutenberg.org/files/11972/11972-h/11972-h.htm	2013-03-07 01:45:06	ebooks/11972
2396071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11972.kindle.images	2020-06-06 01:06:01.098041	ebooks/11972
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11972/pg11972.cover.medium.jpg	2020-06-06 01:06:01.478072	ebooks/11972
1141831	application/epub+zip	http://www.gutenberg.org/ebooks/11972.epub.images	2020-06-06 01:06:00.239039	ebooks/11972
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/11972.rdf	2020-06-11 01:09:39.969042	ebooks/11972
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11972/pg11972.cover.small.jpg	2020-06-06 01:06:01.458021	ebooks/11972
309252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11972.kindle.noimages	2020-06-06 01:06:01.438044	ebooks/11972
85011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11972/11972.txt	2004-04-09 07:10:46	ebooks/11972
97356	application/epub+zip	http://www.gutenberg.org/ebooks/11972.epub.noimages	2020-06-06 01:06:00.307032	ebooks/11972
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11973/pg11973.cover.small.jpg	2020-06-06 01:06:03.385014	ebooks/11973
106156	application/epub+zip	http://www.gutenberg.org/ebooks/11973.epub.noimages	2020-06-06 01:06:01.917035	ebooks/11973
104464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11973/11973.txt	2004-04-09 07:17:48	ebooks/11973
345720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11973.kindle.noimages	2020-06-06 01:06:03.364011	ebooks/11973
1762317	application/epub+zip	http://www.gutenberg.org/ebooks/11973.epub.images	2020-06-06 01:06:01.841996	ebooks/11973
1741218	text/html; charset=us-ascii	http://www.gutenberg.org/files/11973/11973-h.zip	2013-03-07 01:52:02	ebooks/11973
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11973/pg11973.cover.medium.jpg	2020-06-06 01:06:03.406977	ebooks/11973
3654821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11973.kindle.images	2020-06-06 01:06:02.983988	ebooks/11973
121311	text/html; charset=us-ascii	http://www.gutenberg.org/files/11973/11973-h/11973-h.htm	2013-03-07 01:50:34	ebooks/11973
38967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11973/11973.zip	2004-04-09 07:20:04	ebooks/11973
104434	text/plain	http://www.gutenberg.org/ebooks/11973.txt.utf-8	2020-06-06 01:06:01.574022	ebooks/11973
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/11973.rdf	2020-06-11 01:09:39.995044	ebooks/11973
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/11974.rdf	2020-06-11 01:09:40.020044	ebooks/11974
89103	text/html; charset=us-ascii	http://www.gutenberg.org/files/11974/11974-h/11974-h.htm	2004-04-09 13:28:18	ebooks/11974
1087793	application/zip	http://www.gutenberg.org/files/11974/11974-h.zip	2004-04-09 13:30:20	ebooks/11974
2317428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11974.kindle.images	2020-06-06 01:06:04.449991	ebooks/11974
1106332	application/epub+zip	http://www.gutenberg.org/ebooks/11974.epub.images	2020-06-06 01:06:03.656968	ebooks/11974
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11974/pg11974.cover.medium.jpg	2020-06-06 01:06:04.80198	ebooks/11974
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11974/pg11974.cover.small.jpg	2020-06-06 01:06:04.783985	ebooks/11974
29955	text/plain	http://www.gutenberg.org/files/11974/11974.zip	2004-04-09 13:30:18	ebooks/11974
78606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11974/11974.txt	2004-04-09 13:28:18	ebooks/11974
78576	text/plain	http://www.gutenberg.org/ebooks/11974.txt.utf-8	2020-06-06 01:06:03.505008	ebooks/11974
95249	application/epub+zip	http://www.gutenberg.org/ebooks/11974.epub.noimages	2020-06-06 01:06:03.720979	ebooks/11974
296665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11974.kindle.noimages	2020-06-06 01:06:04.765008	ebooks/11974
37219	text/plain	http://www.gutenberg.org/files/11975/11975.zip	2004-04-09 13:37:02	ebooks/11975
98929	text/plain	http://www.gutenberg.org/ebooks/11975.txt.utf-8	2020-06-06 01:06:04.895968	ebooks/11975
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11975/pg11975.cover.medium.jpg	2020-06-06 01:06:06.574935	ebooks/11975
1418744	application/epub+zip	http://www.gutenberg.org/ebooks/11975.epub.images	2020-06-06 01:06:05.186967	ebooks/11975
113517	text/html; charset=us-ascii	http://www.gutenberg.org/files/11975/11975-h/11975-h.htm	2004-04-09 13:34:52	ebooks/11975
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/11975.rdf	2020-06-11 01:09:40.045041	ebooks/11975
103717	application/epub+zip	http://www.gutenberg.org/ebooks/11975.epub.noimages	2020-06-06 01:06:05.258008	ebooks/11975
1422098	application/zip	http://www.gutenberg.org/files/11975/11975-h.zip	2004-04-09 13:37:04	ebooks/11975
2962120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11975.kindle.images	2020-06-06 01:06:06.171973	ebooks/11975
98959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11975/11975.txt	2004-04-09 13:34:52	ebooks/11975
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11975/pg11975.cover.small.jpg	2020-06-06 01:06:06.554962	ebooks/11975
334509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11975.kindle.noimages	2020-06-06 01:06:06.534955	ebooks/11975
911981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11976.kindle.noimages	2020-06-06 01:06:13.121921	ebooks/11976
2875	image/jpeg	http://www.gutenberg.org/cache/epub/11976/pg11976.cover.small.jpg	2020-06-06 01:06:13.16789	ebooks/11976
462655	text/html; charset=utf-8	http://www.gutenberg.org/files/11976/11976-h/11976-h.htm	2017-02-23 10:45:38	ebooks/11976
374927	text/plain; charset=utf-8	http://www.gutenberg.org/files/11976/11976-0.txt	2017-02-23 10:50:02	ebooks/11976
6091358	application/epub+zip	http://www.gutenberg.org/ebooks/11976.epub.images	2020-06-06 01:06:07.79795	ebooks/11976
5977531	application/zip	http://www.gutenberg.org/files/11976/11976-h.zip	2017-02-23 10:50:30	ebooks/11976
15992	image/jpeg	http://www.gutenberg.org/cache/epub/11976/pg11976.cover.medium.jpg	2020-06-06 01:06:13.209906	ebooks/11976
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/11976.rdf	2020-06-11 01:09:40.068044	ebooks/11976
262005	application/epub+zip	http://www.gutenberg.org/ebooks/11976.epub.noimages	2020-06-06 01:06:08.54293	ebooks/11976
136698	application/zip	http://www.gutenberg.org/files/11976/11976-0.zip	2017-02-23 10:50:28	ebooks/11976
12562158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11976.kindle.images	2020-06-06 01:06:11.989897	ebooks/11976
12448	image/jpeg	http://www.gutenberg.org/cache/epub/11977/pg11977.cover.medium.jpg	2020-06-06 01:06:14.539897	ebooks/11977
187003	text/plain	http://www.gutenberg.org/ebooks/11977.txt.utf-8	2020-06-06 01:06:13.352876	ebooks/11977
69613	text/plain	http://www.gutenberg.org/files/11977/11977.zip	2004-04-09 15:50:42	ebooks/11977
195742	text/html	http://www.gutenberg.org/ebooks/11977.html.images	2020-06-06 01:06:13.461886	ebooks/11977
195742	text/html	http://www.gutenberg.org/ebooks/11977.html.noimages	2020-06-06 01:06:13.512908	ebooks/11977
187033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11977/11977.txt	2004-04-09 15:50:42	ebooks/11977
374369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11977.kindle.noimages	2020-06-06 01:06:14.489861	ebooks/11977
97373	application/epub+zip	http://www.gutenberg.org/ebooks/11977.epub.noimages	2020-06-06 01:06:13.660849	ebooks/11977
374378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11977.kindle.images	2020-06-06 01:06:14.074838	ebooks/11977
2724	image/jpeg	http://www.gutenberg.org/cache/epub/11977/pg11977.cover.small.jpg	2020-06-06 01:06:14.515853	ebooks/11977
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/11977.rdf	2020-06-11 01:09:40.092039	ebooks/11977
97374	application/epub+zip	http://www.gutenberg.org/ebooks/11977.epub.images	2020-06-06 01:06:13.603892	ebooks/11977
300006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11978/11978-8.txt	2004-04-09 21:26:52	ebooks/11978
113321	text/plain	http://www.gutenberg.org/files/11978/11978.zip	2004-04-09 21:29:24	ebooks/11978
1381321	application/epub+zip	http://www.gutenberg.org/ebooks/11978.epub.images	2020-06-06 01:06:15.501852	ebooks/11978
17179	application/rdf+xml	http://www.gutenberg.org/ebooks/11978.rdf	2020-06-11 01:09:40.12204	ebooks/11978
299972	text/plain	http://www.gutenberg.org/ebooks/11978.txt.utf-8	2020-06-06 01:06:14.653902	ebooks/11978
313649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11978/11978-h/11978-h.htm	2004-04-09 21:26:52	ebooks/11978
164112	application/epub+zip	http://www.gutenberg.org/ebooks/11978.epub.noimages	2020-06-06 01:06:15.632881	ebooks/11978
15860	image/jpeg	http://www.gutenberg.org/cache/epub/11978/pg11978.cover.medium.jpg	2020-06-06 01:06:19.267828	ebooks/11978
113341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11978/11978-8.zip	2004-04-09 21:29:24	ebooks/11978
608384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11978.kindle.noimages	2020-06-06 01:06:19.186872	ebooks/11978
299997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11978/11978.txt	2004-04-09 21:26:52	ebooks/11978
3894	image/jpeg	http://www.gutenberg.org/cache/epub/11978/pg11978.cover.small.jpg	2020-06-06 01:06:19.23477	ebooks/11978
1236687	text/html	http://www.gutenberg.org/files/11978/11978-h.zip	2004-04-09 21:29:26	ebooks/11978
2824488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11978.kindle.images	2020-06-06 01:06:18.459842	ebooks/11978
3817	image/jpeg	http://www.gutenberg.org/cache/epub/11979/pg11979.cover.small.jpg	2020-06-06 01:06:20.732756	ebooks/11979
963931	application/epub+zip	http://www.gutenberg.org/ebooks/11979.epub.images	2020-06-06 01:06:19.617857	ebooks/11979
17461	image/jpeg	http://www.gutenberg.org/cache/epub/11979/pg11979.cover.medium.jpg	2020-06-06 01:06:20.762755	ebooks/11979
155175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11979.kindle.noimages	2020-06-06 01:06:20.700781	ebooks/11979
1123126	text/html	http://www.gutenberg.org/files/11979/11979-h.zip	2004-04-10 09:50:40	ebooks/11979
1890451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11979.kindle.images	2020-06-06 01:06:20.458774	ebooks/11979
38527	application/epub+zip	http://www.gutenberg.org/ebooks/11979.epub.noimages	2020-06-06 01:06:19.727827	ebooks/11979
34096	text/plain	http://www.gutenberg.org/ebooks/11979.txt.utf-8	2020-06-06 01:06:19.402777	ebooks/11979
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/11979.rdf	2020-06-11 01:09:40.150038	ebooks/11979
12761	text/plain	http://www.gutenberg.org/files/11979/11979.zip	2004-04-09 22:03:38	ebooks/11979
34126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11979/11979.txt	2004-04-09 21:59:08	ebooks/11979
43057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11979/11979-h/11979-h.htm	2004-04-10 09:50:10	ebooks/11979
1901179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1198.kindle.images	2020-06-01 00:43:18.710703	ebooks/1198
13929	image/jpeg	http://www.gutenberg.org/cache/epub/1198/pg1198.cover.medium.jpg	2020-06-01 00:43:20.874647	ebooks/1198
426867	application/zip	http://www.gutenberg.org/files/1198/1198-0.zip	2018-03-17 03:03:46	ebooks/1198
444233	text/html; charset=utf-8	http://www.gutenberg.org/files/1198/1198-h.zip	2018-03-17 03:03:46	ebooks/1198
426480	application/zip	http://www.gutenberg.org/files/1198/1198.zip	2008-08-27 09:43:34	ebooks/1198
1123501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1198/1198.txt	2008-08-27 09:42:44	ebooks/1198
476803	application/epub+zip	http://www.gutenberg.org/ebooks/1198.epub.images	2020-06-01 00:43:16.292722	ebooks/1198
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/1198.rdf	2020-06-11 01:01:01.735189	ebooks/1198
1901168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1198.kindle.noimages	2020-06-01 00:43:20.788667	ebooks/1198
1124420	text/plain; charset=utf-8	http://www.gutenberg.org/files/1198/1198-0.txt	2018-03-15 02:03:08	ebooks/1198
1298970	text/html; charset=utf-8	http://www.gutenberg.org/files/1198/1198-h/1198-h.htm	2018-03-17 03:03:22	ebooks/1198
476804	application/epub+zip	http://www.gutenberg.org/ebooks/1198.epub.noimages	2020-06-01 00:43:16.621721	ebooks/1198
3573	image/jpeg	http://www.gutenberg.org/cache/epub/1198/pg1198.cover.small.jpg	2020-06-01 00:43:20.833668	ebooks/1198
390633	text/html	http://www.gutenberg.org/ebooks/11980.html.noimages	2020-06-06 01:06:21.206753	ebooks/11980
141661	application/zip	http://www.gutenberg.org/files/11980/11980.zip	2004-04-10 01:10:38	ebooks/11980
174720	application/epub+zip	http://www.gutenberg.org/ebooks/11980.epub.images	2020-06-06 01:06:21.375785	ebooks/11980
680828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11980.kindle.noimages	2020-06-06 01:06:23.099925	ebooks/11980
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/11980.rdf	2020-06-11 01:09:40.177037	ebooks/11980
680844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11980.kindle.images	2020-06-06 01:06:22.29174	ebooks/11980
174720	application/epub+zip	http://www.gutenberg.org/ebooks/11980.epub.noimages	2020-06-06 01:06:21.485768	ebooks/11980
362414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11980/11980-8.txt	2004-04-10 01:10:38	ebooks/11980
362395	text/plain	http://www.gutenberg.org/ebooks/11980.txt.utf-8	2020-06-06 01:06:20.891752	ebooks/11980
362405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11980/11980.txt	2004-04-10 01:10:38	ebooks/11980
3756	image/jpeg	http://www.gutenberg.org/cache/epub/11980/pg11980.cover.small.jpg	2020-06-06 01:06:23.135932	ebooks/11980
390633	text/html	http://www.gutenberg.org/ebooks/11980.html.images	2020-06-06 01:06:21.12081	ebooks/11980
141708	application/zip	http://www.gutenberg.org/files/11980/11980-8.zip	2004-04-10 01:10:38	ebooks/11980
14245	image/jpeg	http://www.gutenberg.org/cache/epub/11980/pg11980.cover.medium.jpg	2020-06-06 01:06:23.160933	ebooks/11980
592728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11981.kindle.noimages	2020-06-06 01:06:25.052997	ebooks/11981
4270	image/jpeg	http://www.gutenberg.org/cache/epub/11981/pg11981.cover.small.jpg	2020-06-06 01:06:25.08094	ebooks/11981
333602	text/html	http://www.gutenberg.org/ebooks/11981.html.images	2020-06-06 01:06:23.449956	ebooks/11981
151061	application/epub+zip	http://www.gutenberg.org/ebooks/11981.epub.images	2020-06-06 01:06:23.657952	ebooks/11981
592733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11981.kindle.images	2020-06-06 01:06:24.428903	ebooks/11981
118178	application/zip	http://www.gutenberg.org/files/11981/11981.zip	2004-04-10 01:10:40	ebooks/11981
321030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11981/11981.txt	2004-04-10 01:10:40	ebooks/11981
151060	application/epub+zip	http://www.gutenberg.org/ebooks/11981.epub.noimages	2020-06-06 01:06:23.807928	ebooks/11981
321000	text/plain	http://www.gutenberg.org/ebooks/11981.txt.utf-8	2020-06-06 01:06:23.279962	ebooks/11981
18490	image/jpeg	http://www.gutenberg.org/cache/epub/11981/pg11981.cover.medium.jpg	2020-06-06 01:06:25.105927	ebooks/11981
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/11981.rdf	2020-06-11 01:09:40.20004	ebooks/11981
333602	text/html	http://www.gutenberg.org/ebooks/11981.html.noimages	2020-06-06 01:06:23.525021	ebooks/11981
377961	application/epub+zip	http://www.gutenberg.org/ebooks/11982.epub.noimages	2020-06-06 01:06:26.582921	ebooks/11982
321460	text/plain	http://www.gutenberg.org/files/11982/11982.zip	2004-04-10 12:39:08	ebooks/11982
818209	text/plain	http://www.gutenberg.org/ebooks/11982.txt.utf-8	2020-06-06 01:06:25.236925	ebooks/11982
887642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11982/11982-h/11982-h.htm	2004-04-10 12:36:24	ebooks/11982
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/11982.rdf	2020-06-11 01:09:40.22804	ebooks/11982
4396	image/jpeg	http://www.gutenberg.org/cache/epub/11982/pg11982.cover.small.jpg	2020-06-06 01:06:30.652874	ebooks/11982
19230	image/jpeg	http://www.gutenberg.org/cache/epub/11982/pg11982.cover.medium.jpg	2020-06-06 01:06:30.76287	ebooks/11982
818176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11982/11982.txt	2004-04-10 12:36:24	ebooks/11982
775182	application/zip	http://www.gutenberg.org/files/11982/11982-h.zip	2004-04-10 12:39:10	ebooks/11982
321578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11982/11982-8.zip	2004-04-10 12:39:10	ebooks/11982
1545109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11982.kindle.noimages	2020-06-06 01:06:30.533852	ebooks/11982
2411878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11982.kindle.images	2020-06-06 01:06:28.613861	ebooks/11982
827466	application/epub+zip	http://www.gutenberg.org/ebooks/11982.epub.images	2020-06-06 01:06:26.125923	ebooks/11982
818179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11982/11982-8.txt	2004-04-10 12:36:24	ebooks/11982
38059	text/plain	http://www.gutenberg.org/files/11983/11983.zip	2004-04-10 14:09:30	ebooks/11983
239929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11983.kindle.images	2020-06-06 01:06:31.985845	ebooks/11983
90365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11983/11983.txt	2004-04-10 14:09:28	ebooks/11983
90342	text/plain	http://www.gutenberg.org/ebooks/11983.txt.utf-8	2020-06-06 01:06:31.047844	ebooks/11983
239922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11983.kindle.noimages	2020-06-06 01:06:32.425823	ebooks/11983
115381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11983/11983-h/11983-h.htm	2004-04-10 15:25:26	ebooks/11983
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/11983.rdf	2020-06-11 01:09:40.253043	ebooks/11983
61673	application/epub+zip	http://www.gutenberg.org/ebooks/11983.epub.images	2020-06-06 01:06:31.325863	ebooks/11983
90373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11983/11983-8.txt	2004-04-10 14:09:28	ebooks/11983
61674	application/epub+zip	http://www.gutenberg.org/ebooks/11983.epub.noimages	2020-06-06 01:06:31.545813	ebooks/11983
3245	image/jpeg	http://www.gutenberg.org/cache/epub/11983/pg11983.cover.small.jpg	2020-06-06 01:06:32.460831	ebooks/11983
38081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11983/11983-8.zip	2004-04-10 14:09:30	ebooks/11983
41248	application/zip	http://www.gutenberg.org/files/11983/11983-h.zip	2004-04-10 15:25:44	ebooks/11983
12909	image/jpeg	http://www.gutenberg.org/cache/epub/11983/pg11983.cover.medium.jpg	2020-06-06 01:06:32.494812	ebooks/11983
177515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11984/11984.zip	2012-12-24 08:36:46	ebooks/11984
472978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11984/11984.txt	2012-12-24 08:33:46	ebooks/11984
17317	image/jpeg	http://www.gutenberg.org/cache/epub/11984/pg11984.cover.medium.jpg	2020-06-06 01:06:35.271811	ebooks/11984
177639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11984/11984-8.zip	2012-12-24 08:36:46	ebooks/11984
472996	text/plain	http://www.gutenberg.org/ebooks/11984.txt.utf-8	2020-06-06 01:06:32.631814	ebooks/11984
4281	image/jpeg	http://www.gutenberg.org/cache/epub/11984/pg11984.cover.small.jpg	2020-06-06 01:06:35.246821	ebooks/11984
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/11984.rdf	2020-06-11 01:09:40.279048	ebooks/11984
215586	application/epub+zip	http://www.gutenberg.org/ebooks/11984.epub.noimages	2020-06-06 01:06:33.289858	ebooks/11984
215586	application/epub+zip	http://www.gutenberg.org/ebooks/11984.epub.images	2020-06-06 01:06:33.175852	ebooks/11984
497687	text/html	http://www.gutenberg.org/ebooks/11984.html.images	2020-06-06 01:06:32.884846	ebooks/11984
497687	text/html	http://www.gutenberg.org/ebooks/11984.html.noimages	2020-06-06 01:06:32.986809	ebooks/11984
851018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11984.kindle.images	2020-06-06 01:06:34.25683	ebooks/11984
851014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11984.kindle.noimages	2020-06-06 01:06:35.220803	ebooks/11984
472947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11984/11984-8.txt	2012-12-24 08:33:42	ebooks/11984
157358	text/html	http://www.gutenberg.org/ebooks/11985.html.images	2020-06-06 01:06:35.508786	ebooks/11985
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/11985.rdf	2020-06-11 01:09:40.305046	ebooks/11985
124680	text/plain	http://www.gutenberg.org/ebooks/11985.txt.utf-8	2020-06-06 01:06:35.383827	ebooks/11985
2812	image/jpeg	http://www.gutenberg.org/cache/epub/11985/pg11985.cover.small.jpg	2020-06-06 01:06:36.7568	ebooks/11985
74071	application/epub+zip	http://www.gutenberg.org/ebooks/11985.epub.images	2020-06-06 01:06:35.680809	ebooks/11985
296243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11985.kindle.images	2020-06-06 01:06:36.241763	ebooks/11985
74072	application/epub+zip	http://www.gutenberg.org/ebooks/11985.epub.noimages	2020-06-06 01:06:35.761779	ebooks/11985
124701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11985/11985-8.txt	2004-04-10 19:50:16	ebooks/11985
157358	text/html	http://www.gutenberg.org/ebooks/11985.html.noimages	2020-06-06 01:06:35.568766	ebooks/11985
10096	image/jpeg	http://www.gutenberg.org/cache/epub/11985/pg11985.cover.medium.jpg	2020-06-06 01:06:36.780747	ebooks/11985
49814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11985/11985-8.zip	2004-04-10 19:50:16	ebooks/11985
296240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11985.kindle.noimages	2020-06-06 01:06:36.732759	ebooks/11985
49773	text/plain	http://www.gutenberg.org/files/11985/11985.zip	2004-04-10 19:50:16	ebooks/11985
124692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11985/11985.txt	2004-04-10 19:50:16	ebooks/11985
232951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11986/11986-8.txt	2004-04-10 19:50:18	ebooks/11986
504725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11986.kindle.images	2020-06-06 01:06:38.218045	ebooks/11986
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/11986.rdf	2020-06-11 01:09:40.331052	ebooks/11986
287232	text/html	http://www.gutenberg.org/ebooks/11986.html.images	2020-06-06 01:06:37.095795	ebooks/11986
95193	text/plain	http://www.gutenberg.org/files/11986/11986.zip	2004-04-10 19:50:18	ebooks/11986
504717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11986.kindle.noimages	2020-06-06 01:06:38.963044	ebooks/11986
287232	text/html	http://www.gutenberg.org/ebooks/11986.html.noimages	2020-06-06 01:06:37.188812	ebooks/11986
95254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11986/11986-8.zip	2004-04-10 19:50:18	ebooks/11986
3863	image/jpeg	http://www.gutenberg.org/cache/epub/11986/pg11986.cover.small.jpg	2020-06-06 01:06:38.989057	ebooks/11986
130265	application/epub+zip	http://www.gutenberg.org/ebooks/11986.epub.images	2020-06-06 01:06:37.357745	ebooks/11986
232942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11986/11986.txt	2004-04-10 19:50:18	ebooks/11986
15801	image/jpeg	http://www.gutenberg.org/cache/epub/11986/pg11986.cover.medium.jpg	2020-06-06 01:06:39.014062	ebooks/11986
130265	application/epub+zip	http://www.gutenberg.org/ebooks/11986.epub.noimages	2020-06-06 01:06:37.471081	ebooks/11986
232941	text/plain	http://www.gutenberg.org/ebooks/11986.txt.utf-8	2020-06-06 01:06:36.889816	ebooks/11986
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/11987.rdf	2020-06-11 01:09:40.357048	ebooks/11987
3307	image/jpeg	http://www.gutenberg.org/cache/epub/11987/pg11987.cover.small.jpg	2020-06-06 01:06:41.588024	ebooks/11987
449895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11987/11987-h/11987-h.htm	2004-04-11 10:38:08	ebooks/11987
166983	text/plain	http://www.gutenberg.org/files/11987/11987.zip	2004-04-11 10:43:00	ebooks/11987
427297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11987/11987.txt	2004-04-11 10:38:08	ebooks/11987
254368	text/html	http://www.gutenberg.org/files/11987/11987-h.zip	2004-04-11 10:43:00	ebooks/11987
278481	application/epub+zip	http://www.gutenberg.org/ebooks/11987.epub.images	2020-06-06 01:06:39.477072	ebooks/11987
809758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11987.kindle.noimages	2020-06-06 01:06:41.553037	ebooks/11987
194082	application/epub+zip	http://www.gutenberg.org/ebooks/11987.epub.noimages	2020-06-06 01:06:39.635106	ebooks/11987
167035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11987/11987-8.zip	2004-04-11 10:43:00	ebooks/11987
427306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11987/11987-8.txt	2004-04-11 10:38:08	ebooks/11987
12998	image/jpeg	http://www.gutenberg.org/cache/epub/11987/pg11987.cover.medium.jpg	2020-06-06 01:06:41.621013	ebooks/11987
427285	text/plain	http://www.gutenberg.org/ebooks/11987.txt.utf-8	2020-06-06 01:06:39.133088	ebooks/11987
978361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11987.kindle.images	2020-06-06 01:06:40.592075	ebooks/11987
686953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11988.kindle.images	2020-06-06 01:06:43.12498	ebooks/11988
139041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11988/11988-8.zip	2017-03-08 07:36:08	ebooks/11988
366620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11988/11988-8.txt	2017-03-08 07:35:30	ebooks/11988
139006	application/zip	http://www.gutenberg.org/files/11988/11988.zip	2017-03-08 07:36:08	ebooks/11988
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/11988.rdf	2020-06-11 01:09:40.383038	ebooks/11988
390738	text/html	http://www.gutenberg.org/ebooks/11988.html.images	2020-06-06 01:06:41.972021	ebooks/11988
171557	application/epub+zip	http://www.gutenberg.org/ebooks/11988.epub.noimages	2020-06-06 01:06:42.338985	ebooks/11988
390738	text/html	http://www.gutenberg.org/ebooks/11988.html.noimages	2020-06-06 01:06:42.057978	ebooks/11988
686949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11988.kindle.noimages	2020-06-06 01:06:43.91	ebooks/11988
366611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11988/11988.txt	2017-03-08 07:35:42	ebooks/11988
3563	image/jpeg	http://www.gutenberg.org/cache/epub/11988/pg11988.cover.small.jpg	2020-06-06 01:06:43.935957	ebooks/11988
12863	image/jpeg	http://www.gutenberg.org/cache/epub/11988/pg11988.cover.medium.jpg	2020-06-06 01:06:43.958974	ebooks/11988
366592	text/plain	http://www.gutenberg.org/ebooks/11988.txt.utf-8	2020-06-06 01:06:41.753059	ebooks/11988
171557	application/epub+zip	http://www.gutenberg.org/ebooks/11988.epub.images	2020-06-06 01:06:42.228989	ebooks/11988
295885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11989/11989-8.txt	2005-01-22 08:37:30	ebooks/11989
109550	application/zip	http://www.gutenberg.org/files/11989/11989-h.zip	2005-01-22 08:38:10	ebooks/11989
604959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11989.kindle.images	2020-06-06 01:06:45.400935	ebooks/11989
106137	application/zip	http://www.gutenberg.org/files/11989/11989.zip	2005-01-22 08:38:36	ebooks/11989
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/11989.rdf	2020-06-11 01:09:40.411036	ebooks/11989
106161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11989/11989-8.zip	2005-01-22 08:38:28	ebooks/11989
136667	application/epub+zip	http://www.gutenberg.org/ebooks/11989.epub.images	2020-06-06 01:06:44.386989	ebooks/11989
604951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11989.kindle.noimages	2020-06-06 01:06:46.259942	ebooks/11989
14549	image/jpeg	http://www.gutenberg.org/cache/epub/11989/pg11989.cover.medium.jpg	2020-06-06 01:06:46.332965	ebooks/11989
3442	image/jpeg	http://www.gutenberg.org/cache/epub/11989/pg11989.cover.small.jpg	2020-06-06 01:06:46.297938	ebooks/11989
295855	text/plain	http://www.gutenberg.org/ebooks/11989.txt.utf-8	2020-06-06 01:06:44.072955	ebooks/11989
295884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11989/11989.txt	2005-01-22 08:37:40	ebooks/11989
324033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11989/11989-h/11989-h.htm	2005-01-22 08:37:36	ebooks/11989
136667	application/epub+zip	http://www.gutenberg.org/ebooks/11989.epub.noimages	2020-06-06 01:06:44.540985	ebooks/11989
410748	text/html	http://www.gutenberg.org/ebooks/1199.html.images	2020-06-01 00:43:21.327666	ebooks/1199
167152	application/epub+zip	http://www.gutenberg.org/ebooks/1199.epub.noimages	2020-06-01 00:43:21.865662	ebooks/1199
167153	application/epub+zip	http://www.gutenberg.org/ebooks/1199.epub.images	2020-06-01 00:43:21.714662	ebooks/1199
318426	text/plain	http://www.gutenberg.org/ebooks/1199.txt.utf-8	2020-06-01 00:43:21.027659	ebooks/1199
13144	image/jpeg	http://www.gutenberg.org/cache/epub/1199/pg1199.cover.medium.jpg	2020-06-01 00:43:23.939624	ebooks/1199
641001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1199.kindle.images	2020-06-01 00:43:22.876636	ebooks/1199
410748	text/html	http://www.gutenberg.org/ebooks/1199.html.noimages	2020-06-01 00:43:21.473646	ebooks/1199
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/1199.rdf	2020-06-11 01:01:01.759198	ebooks/1199
3177	image/jpeg	http://www.gutenberg.org/cache/epub/1199/pg1199.cover.small.jpg	2020-06-01 00:43:23.915624	ebooks/1199
318425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1199/1199.txt	2015-04-02 10:01:56	ebooks/1199
127678	application/zip	http://www.gutenberg.org/files/1199/1199.zip	2015-04-02 10:02:18	ebooks/1199
640996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1199.kindle.noimages	2020-06-01 00:43:23.88962	ebooks/1199
211048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11990.kindle.noimages	2020-06-06 01:06:47.466918	ebooks/11990
16369	image/jpeg	http://www.gutenberg.org/cache/epub/11990/pg11990.cover.medium.jpg	2020-06-06 01:06:47.521942	ebooks/11990
73478	text/plain	http://www.gutenberg.org/ebooks/11990.txt.utf-8	2020-06-06 01:06:46.465992	ebooks/11990
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/11990.rdf	2020-06-11 01:09:40.437038	ebooks/11990
3703	image/jpeg	http://www.gutenberg.org/cache/epub/11990/pg11990.cover.small.jpg	2020-06-06 01:06:47.494963	ebooks/11990
73476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11990/11990-8.txt	2004-04-11 12:31:18	ebooks/11990
29148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/11990/11990-8.zip	2004-04-11 12:31:18	ebooks/11990
52220	application/epub+zip	http://www.gutenberg.org/ebooks/11990.epub.images	2020-06-06 01:06:46.757931	ebooks/11990
29117	text/plain	http://www.gutenberg.org/files/11990/11990.zip	2004-04-11 12:31:18	ebooks/11990
52220	application/epub+zip	http://www.gutenberg.org/ebooks/11990.epub.noimages	2020-06-06 01:06:46.914955	ebooks/11990
73467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11990/11990.txt	2004-04-11 12:31:18	ebooks/11990
30555	text/html	http://www.gutenberg.org/files/11990/11990-h.zip	2004-04-11 12:31:18	ebooks/11990
81577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/11990/11990-h/11990-h.htm	2004-04-11 12:31:18	ebooks/11990
211056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11990.kindle.images	2020-06-06 01:06:47.191934	ebooks/11990
12182	image/jpeg	http://www.gutenberg.org/cache/epub/11991/pg11991.cover.medium.jpg	2020-06-06 01:06:48.522907	ebooks/11991
39148	application/zip	http://www.gutenberg.org/files/11991/11991.zip	2004-04-11 12:40:58	ebooks/11991
60591	application/epub+zip	http://www.gutenberg.org/ebooks/11991.epub.noimages	2020-06-06 01:06:47.836905	ebooks/11991
40252	text/html	http://www.gutenberg.org/files/11991/11991-h.zip	2004-04-11 13:45:24	ebooks/11991
98889	text/plain	http://www.gutenberg.org/ebooks/11991.txt.utf-8	2020-06-06 01:06:47.638951	ebooks/11991
98919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11991/11991.txt	2004-04-11 12:40:58	ebooks/11991
60591	application/epub+zip	http://www.gutenberg.org/ebooks/11991.epub.images	2020-06-06 01:06:47.76691	ebooks/11991
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/11991.rdf	2020-06-11 01:09:40.462035	ebooks/11991
104167	text/html; charset=us-ascii	http://www.gutenberg.org/files/11991/11991-h/11991-h.htm	2004-04-11 13:45:00	ebooks/11991
244019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11991.kindle.images	2020-06-06 01:06:48.154912	ebooks/11991
244011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11991.kindle.noimages	2020-06-06 01:06:48.46996	ebooks/11991
3188	image/jpeg	http://www.gutenberg.org/cache/epub/11991/pg11991.cover.small.jpg	2020-06-06 01:06:48.496967	ebooks/11991
11392	image/jpeg	http://www.gutenberg.org/cache/epub/11992/pg11992.cover.medium.jpg	2020-06-06 01:06:50.687901	ebooks/11992
670630	text/html; charset=us-ascii	http://www.gutenberg.org/files/11992/11992-h.zip	2012-04-03 09:55:26	ebooks/11992
281723	text/html; charset=us-ascii	http://www.gutenberg.org/files/11992/11992-h/11992-h.htm	2012-04-03 09:54:56	ebooks/11992
253620	text/plain	http://www.gutenberg.org/ebooks/11992.txt.utf-8	2020-06-06 01:06:48.6399	ebooks/11992
1923	image/jpeg	http://www.gutenberg.org/cache/epub/11992/pg11992.cover.small.jpg	2020-06-06 01:06:50.659888	ebooks/11992
530635	application/epub+zip	http://www.gutenberg.org/ebooks/11992.epub.images	2020-06-06 01:06:49.003933	ebooks/11992
97398	application/zip	http://www.gutenberg.org/files/11992/11992.zip	2007-02-14 11:51:36	ebooks/11992
192709	application/epub+zip	http://www.gutenberg.org/ebooks/11992.epub.noimages	2020-06-06 01:06:49.112901	ebooks/11992
253650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11992/11992.txt	2007-02-14 11:46:46	ebooks/11992
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/11992.rdf	2020-06-11 01:09:40.488035	ebooks/11992
1305103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11992.kindle.images	2020-06-06 01:06:49.955894	ebooks/11992
643949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11992.kindle.noimages	2020-06-06 01:06:50.630874	ebooks/11992
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/11993.rdf	2020-06-11 01:09:40.514034	ebooks/11993
11392	image/jpeg	http://www.gutenberg.org/cache/epub/11993/pg11993.cover.medium.jpg	2020-06-06 01:06:53.496845	ebooks/11993
448543	text/html; charset=us-ascii	http://www.gutenberg.org/files/11993/11993-h/11993-h.htm	2012-04-03 10:00:02	ebooks/11993
729810	text/html; charset=us-ascii	http://www.gutenberg.org/files/11993/11993-h.zip	2012-04-03 10:00:44	ebooks/11993
1923	image/jpeg	http://www.gutenberg.org/cache/epub/11993/pg11993.cover.small.jpg	2020-06-06 01:06:53.467838	ebooks/11993
408132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11993/11993.txt	2007-02-14 11:53:10	ebooks/11993
254164	application/epub+zip	http://www.gutenberg.org/ebooks/11993.epub.noimages	2020-06-06 01:06:51.380875	ebooks/11993
592083	application/epub+zip	http://www.gutenberg.org/ebooks/11993.epub.images	2020-06-06 01:06:51.247858	ebooks/11993
1560863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11993.kindle.images	2020-06-06 01:06:52.509895	ebooks/11993
408102	text/plain	http://www.gutenberg.org/ebooks/11993.txt.utf-8	2020-06-06 01:06:50.797911	ebooks/11993
155256	application/zip	http://www.gutenberg.org/files/11993/11993.zip	2007-02-14 11:56:02	ebooks/11993
899404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11993.kindle.noimages	2020-06-06 01:06:53.43684	ebooks/11993
511445	text/html; charset=us-ascii	http://www.gutenberg.org/files/11994/11994-h/11994-h.htm	2012-04-03 10:02:46	ebooks/11994
1923	image/jpeg	http://www.gutenberg.org/cache/epub/11994/pg11994.cover.small.jpg	2020-06-06 01:06:56.560835	ebooks/11994
172761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11994/11994.zip	2007-02-14 12:01:44	ebooks/11994
1653938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11994.kindle.images	2020-06-06 01:06:55.464807	ebooks/11994
11392	image/jpeg	http://www.gutenberg.org/cache/epub/11994/pg11994.cover.medium.jpg	2020-06-06 01:06:56.594825	ebooks/11994
273551	application/epub+zip	http://www.gutenberg.org/ebooks/11994.epub.noimages	2020-06-06 01:06:54.252887	ebooks/11994
456583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11994/11994.txt	2007-02-14 11:58:32	ebooks/11994
611470	application/epub+zip	http://www.gutenberg.org/ebooks/11994.epub.images	2020-06-06 01:06:54.103829	ebooks/11994
748062	application/zip	http://www.gutenberg.org/files/11994/11994-h.zip	2012-04-03 10:03:18	ebooks/11994
456553	text/plain	http://www.gutenberg.org/ebooks/11994.txt.utf-8	2020-06-06 01:06:53.607874	ebooks/11994
992371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11994.kindle.noimages	2020-06-06 01:06:56.523869	ebooks/11994
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/11994.rdf	2020-06-11 01:09:40.539036	ebooks/11994
77939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11995/11995.zip	2007-02-14 12:05:52	ebooks/11995
558608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11995.kindle.noimages	2020-06-06 01:06:58.479778	ebooks/11995
225431	text/html; charset=us-ascii	http://www.gutenberg.org/files/11995/11995-h/11995-h.htm	2012-04-03 10:10:58	ebooks/11995
202656	text/plain	http://www.gutenberg.org/ebooks/11995.txt.utf-8	2020-06-06 01:06:56.712794	ebooks/11995
202686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11995/11995.txt	2007-02-14 12:02:36	ebooks/11995
1219968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11995.kindle.images	2020-06-06 01:06:57.887806	ebooks/11995
1923	image/jpeg	http://www.gutenberg.org/cache/epub/11995/pg11995.cover.small.jpg	2020-06-06 01:06:58.507797	ebooks/11995
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/11995.rdf	2020-06-11 01:09:40.565063	ebooks/11995
510860	application/epub+zip	http://www.gutenberg.org/ebooks/11995.epub.images	2020-06-06 01:06:57.044854	ebooks/11995
172932	application/epub+zip	http://www.gutenberg.org/ebooks/11995.epub.noimages	2020-06-06 01:06:57.137794	ebooks/11995
650967	application/zip	http://www.gutenberg.org/files/11995/11995-h.zip	2012-04-03 10:11:24	ebooks/11995
11392	image/jpeg	http://www.gutenberg.org/cache/epub/11995/pg11995.cover.medium.jpg	2020-06-06 01:06:58.533794	ebooks/11995
1980	image/jpeg	http://www.gutenberg.org/cache/epub/11996/pg11996.cover.small.jpg	2020-06-06 01:07:10.481838	ebooks/11996
1254382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11996/11996.txt	2006-10-28 20:00:00	ebooks/11996
1254352	text/plain	http://www.gutenberg.org/ebooks/11996.txt.utf-8	2020-06-06 01:06:58.65878	ebooks/11996
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/11996.rdf	2020-06-11 01:09:40.591032	ebooks/11996
3080973	text/html; charset=us-ascii	http://www.gutenberg.org/files/11996/11996-h/11996-h.htm	2013-03-06 10:45:52	ebooks/11996
1060375	application/epub+zip	http://www.gutenberg.org/ebooks/11996.epub.noimages	2020-06-06 01:07:01.019785	ebooks/11996
474519	application/zip	http://www.gutenberg.org/files/11996/11996.zip	2013-03-06 10:46:38	ebooks/11996
3751086	text/html; charset=us-ascii	http://www.gutenberg.org/files/11996/11996-h.zip	2013-03-06 10:46:40	ebooks/11996
1483815	application/epub+zip	http://www.gutenberg.org/ebooks/11996.epub.images	2020-06-06 01:07:00.325777	ebooks/11996
5142691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11996.kindle.images	2020-06-06 01:07:05.801879	ebooks/11996
12204	image/jpeg	http://www.gutenberg.org/cache/epub/11996/pg11996.cover.medium.jpg	2020-06-06 01:07:10.552843	ebooks/11996
4310827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11996.kindle.noimages	2020-06-06 01:07:10.403828	ebooks/11996
15953	application/rdf+xml	http://www.gutenberg.org/ebooks/11997.rdf	2020-06-11 01:09:40.620037	ebooks/11997
102094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11997/11997.txt	2004-04-11 16:59:36	ebooks/11997
513535	application/epub+zip	http://www.gutenberg.org/ebooks/11997.epub.images	2020-06-06 01:07:10.95986	ebooks/11997
60048	application/epub+zip	http://www.gutenberg.org/ebooks/11997.epub.noimages	2020-06-06 01:07:11.073836	ebooks/11997
102064	text/plain	http://www.gutenberg.org/ebooks/11997.txt.utf-8	2020-06-06 01:07:10.747829	ebooks/11997
3807	image/jpeg	http://www.gutenberg.org/cache/epub/11997/pg11997.cover.small.jpg	2020-06-06 01:07:11.953807	ebooks/11997
246720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11997.kindle.noimages	2020-06-06 01:07:11.923823	ebooks/11997
111258	text/html; charset=us-ascii	http://www.gutenberg.org/files/11997/11997-h/11997-h.htm	2004-04-11 16:59:36	ebooks/11997
39248	text/plain	http://www.gutenberg.org/files/11997/11997.zip	2004-04-11 17:01:42	ebooks/11997
1126219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11997.kindle.images	2020-06-06 01:07:11.588827	ebooks/11997
491965	text/html	http://www.gutenberg.org/files/11997/11997-h.zip	2004-04-11 17:01:42	ebooks/11997
12938	image/jpeg	http://www.gutenberg.org/cache/epub/11997/pg11997.cover.medium.jpg	2020-06-06 01:07:11.981805	ebooks/11997
12289	image/jpeg	http://www.gutenberg.org/cache/epub/11998/pg11998.cover.medium.jpg	2020-06-06 01:07:12.82383	ebooks/11998
72500	text/plain	http://www.gutenberg.org/ebooks/11998.txt.utf-8	2020-06-06 01:07:12.099829	ebooks/11998
72530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11998/11998.txt	2004-04-11 17:10:56	ebooks/11998
79148	text/html	http://www.gutenberg.org/ebooks/11998.html.noimages	2020-06-06 01:07:12.187809	ebooks/11998
191558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11998.kindle.images	2020-06-06 01:07:12.530805	ebooks/11998
47250	application/epub+zip	http://www.gutenberg.org/ebooks/11998.epub.noimages	2020-06-06 01:07:12.286819	ebooks/11998
29188	application/zip	http://www.gutenberg.org/files/11998/11998.zip	2004-04-11 17:10:56	ebooks/11998
79148	text/html	http://www.gutenberg.org/ebooks/11998.html.images	2020-06-06 01:07:12.157854	ebooks/11998
191550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11998.kindle.noimages	2020-06-06 01:07:12.775787	ebooks/11998
3497	image/jpeg	http://www.gutenberg.org/cache/epub/11998/pg11998.cover.small.jpg	2020-06-06 01:07:12.800798	ebooks/11998
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/11998.rdf	2020-06-11 01:09:40.642044	ebooks/11998
47254	application/epub+zip	http://www.gutenberg.org/ebooks/11998.epub.images	2020-06-06 01:07:12.243824	ebooks/11998
332325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11999.kindle.images	2020-06-06 01:07:14.019791	ebooks/11999
85888	application/epub+zip	http://www.gutenberg.org/ebooks/11999.epub.noimages	2020-06-06 01:07:13.457785	ebooks/11999
151554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/11999/11999.txt	2004-04-11 17:14:54	ebooks/11999
188326	text/html	http://www.gutenberg.org/ebooks/11999.html.images	2020-06-06 01:07:13.177815	ebooks/11999
56717	application/zip	http://www.gutenberg.org/files/11999/11999.zip	2004-04-11 17:14:54	ebooks/11999
3306	image/jpeg	http://www.gutenberg.org/cache/epub/11999/pg11999.cover.small.jpg	2020-06-06 01:07:14.60479	ebooks/11999
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/11999.rdf	2020-06-11 01:09:40.665055	ebooks/11999
12424	image/jpeg	http://www.gutenberg.org/cache/epub/11999/pg11999.cover.medium.jpg	2020-06-06 01:07:14.628812	ebooks/11999
188326	text/html	http://www.gutenberg.org/ebooks/11999.html.noimages	2020-06-06 01:07:13.233791	ebooks/11999
85889	application/epub+zip	http://www.gutenberg.org/ebooks/11999.epub.images	2020-06-06 01:07:13.360805	ebooks/11999
151524	text/plain	http://www.gutenberg.org/ebooks/11999.txt.utf-8	2020-06-06 01:07:12.931785	ebooks/11999
332316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/11999.kindle.noimages	2020-06-06 01:07:14.578811	ebooks/11999
384513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12.kindle.noimages	2020-05-31 23:30:36.615003	ebooks/12
193607	text/plain; charset=utf-8	http://www.gutenberg.org/files/12/12-0.txt	2016-11-02 01:33:46	ebooks/12
69197	application/zip	http://www.gutenberg.org/files/12/12-0.zip	2016-11-02 01:34:12	ebooks/12
73584	application/zip	http://www.gutenberg.org/files/12/12-h.zip	2016-11-02 01:34:12	ebooks/12
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/12.rdf	2020-06-11 01:00:06.067138	ebooks/12
249881	text/html; charset=utf-8	http://www.gutenberg.org/files/12/12-h/12-h.htm	2016-11-02 01:34:02	ebooks/12
93449	application/epub+zip	http://www.gutenberg.org/ebooks/12.epub.noimages	2020-05-31 23:30:35.579023	ebooks/12
3915	image/jpeg	http://www.gutenberg.org/cache/epub/12/pg12.cover.small.jpg	2020-05-31 23:30:36.64701	ebooks/12
93449	application/epub+zip	http://www.gutenberg.org/ebooks/12.epub.images	2020-05-31 23:30:35.409046	ebooks/12
13808	image/jpeg	http://www.gutenberg.org/cache/epub/12/pg12.cover.medium.jpg	2020-05-31 23:30:36.695014	ebooks/12
68241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12/12.zip	2015-09-15 08:12:26	ebooks/12
384529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12.kindle.images	2020-05-31 23:30:36.095008	ebooks/12
185963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12/12.txt	2015-09-15 08:12:16	ebooks/12
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/120.rdf	2020-06-11 01:00:11.305041	ebooks/120
3758	image/jpeg	http://www.gutenberg.org/cache/epub/120/pg120.cover.small.jpg	2020-05-31 23:40:13.715014	ebooks/120
903888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/120.kindle.noimages	2020-05-31 23:40:13.639025	ebooks/120
262708	application/epub+zip	http://www.gutenberg.org/ebooks/120.epub.noimages	2020-05-31 23:40:01.93302	ebooks/120
21103666	application/epub+zip	http://www.gutenberg.org/ebooks/120.epub.images	2020-05-31 23:40:01.608002	ebooks/120
19083	image/jpeg	http://www.gutenberg.org/cache/epub/120/pg120.cover.medium.jpg	2020-05-31 23:40:13.780023	ebooks/120
507000	text/html; charset=utf-8	http://www.gutenberg.org/files/120/120-h/120-h.htm	2019-06-11 10:54:24	ebooks/120
151620	application/zip	http://www.gutenberg.org/files/120/120-0.zip	2019-06-11 10:54:46	ebooks/120
396594	text/plain; charset=utf-8	http://www.gutenberg.org/files/120/120-0.txt	2019-06-11 10:54:08	ebooks/120
107730542	text/html; charset=utf-8	http://www.gutenberg.org/files/120/120-h.zip	2019-06-11 10:54:52	ebooks/120
39423438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/120.kindle.images	2020-05-31 23:40:12.400036	ebooks/120
3437141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1200.kindle.noimages	2020-06-01 00:43:43.003866	ebooks/1200
747141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1200/1200.zip	2004-08-08 13:57:48	ebooks/1200
18243	application/rdf+xml	http://www.gutenberg.org/ebooks/1200.rdf	2020-06-11 01:01:01.792186	ebooks/1200
8258168	application/zip	http://www.gutenberg.org/files/1200/1200-h.zip	2018-10-20 03:31:24	ebooks/1200
899017	application/epub+zip	http://www.gutenberg.org/ebooks/1200.epub.noimages	2020-06-01 00:43:33.271693	ebooks/1200
1888540	text/plain; charset=utf-8	http://www.gutenberg.org/files/1200/1200-0.txt	2016-09-05 06:18:36	ebooks/1200
2457	image/jpeg	http://www.gutenberg.org/cache/epub/1200/pg1200.cover.small.jpg	2020-06-01 00:43:43.068874	ebooks/1200
14596653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1200.kindle.images	2020-06-01 00:43:39.419673	ebooks/1200
1884062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1200/1200.txt	2004-08-08 12:52:54	ebooks/1200
14243	image/jpeg	http://www.gutenberg.org/cache/epub/1200/pg1200.cover.medium.jpg	2020-06-01 00:43:43.126869	ebooks/1200
2177756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1200/1200-h/1200-h.htm	2018-10-20 03:26:46	ebooks/1200
6484001	application/epub+zip	http://www.gutenberg.org/ebooks/1200.epub.images	2020-06-01 00:43:32.685734	ebooks/1200
747871	application/zip	http://www.gutenberg.org/files/1200/1200-0.zip	2016-09-05 06:23:42	ebooks/1200
629754	text/html; charset=us-ascii	http://www.gutenberg.org/files/12000/12000-h/12000-h.htm	2004-04-11 13:59:04	ebooks/12000
598834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12000/12000.txt	2004-04-11 14:05:22	ebooks/12000
235383	application/zip	http://www.gutenberg.org/files/12000/12000.zip	2004-04-11 14:05:22	ebooks/12000
598801	text/plain	http://www.gutenberg.org/ebooks/12000.txt.utf-8	2020-06-06 01:07:17.959034	ebooks/12000
297730	application/epub+zip	http://www.gutenberg.org/ebooks/12000.epub.images	2020-06-06 01:07:18.520034	ebooks/12000
267713	text/html; charset=us-ascii	http://www.gutenberg.org/files/12000/12000-h.zip	2014-09-27 01:17:44	ebooks/12000
1115578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12000.kindle.images	2020-06-06 01:07:19.694995	ebooks/12000
3634	image/jpeg	http://www.gutenberg.org/cache/epub/12000/pg12000.cover.small.jpg	2020-06-06 01:07:20.778013	ebooks/12000
1060605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12000.kindle.noimages	2020-06-06 01:07:20.746985	ebooks/12000
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/12000.rdf	2020-06-11 01:09:40.689043	ebooks/12000
268361	application/epub+zip	http://www.gutenberg.org/ebooks/12000.epub.noimages	2020-06-06 01:07:18.662073	ebooks/12000
16655	image/jpeg	http://www.gutenberg.org/cache/epub/12000/pg12000.cover.medium.jpg	2020-06-06 01:07:20.807023	ebooks/12000
791589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12001.kindle.noimages	2020-06-06 01:07:23.212958	ebooks/12001
432890	text/plain	http://www.gutenberg.org/ebooks/12001.txt.utf-8	2020-06-06 01:07:20.938022	ebooks/12001
451229	text/html	http://www.gutenberg.org/ebooks/12001.html.noimages	2020-06-06 01:07:21.254988	ebooks/12001
169136	application/zip	http://www.gutenberg.org/files/12001/12001.zip	2004-04-12 12:07:30	ebooks/12001
432868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12001/12001.txt	2004-04-12 12:07:30	ebooks/12001
14315	image/jpeg	http://www.gutenberg.org/cache/epub/12001/pg12001.cover.medium.jpg	2020-06-06 01:07:23.261969	ebooks/12001
198897	application/epub+zip	http://www.gutenberg.org/ebooks/12001.epub.images	2020-06-06 01:07:21.43302	ebooks/12001
432875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12001/12001-8.txt	2004-04-12 12:07:30	ebooks/12001
198897	application/epub+zip	http://www.gutenberg.org/ebooks/12001.epub.noimages	2020-06-06 01:07:21.531987	ebooks/12001
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/12001.rdf	2020-06-11 01:09:42.774008	ebooks/12001
169227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12001/12001-8.zip	2004-04-12 12:07:32	ebooks/12001
3690	image/jpeg	http://www.gutenberg.org/cache/epub/12001/pg12001.cover.small.jpg	2020-06-06 01:07:23.237961	ebooks/12001
451229	text/html	http://www.gutenberg.org/ebooks/12001.html.images	2020-06-06 01:07:21.159006	ebooks/12001
791505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12001.kindle.images	2020-06-06 01:07:22.374995	ebooks/12001
339380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12002.kindle.images	2020-06-06 01:07:24.05794	ebooks/12002
136704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12002/12002.txt	2004-04-12 14:45:12	ebooks/12002
136698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12002/12002-8.txt	2004-04-12 14:45:12	ebooks/12002
4777	image/jpeg	http://www.gutenberg.org/cache/epub/12002/pg12002.cover.small.jpg	2020-06-06 01:07:24.477018	ebooks/12002
339372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12002.kindle.noimages	2020-06-06 01:07:24.444975	ebooks/12002
136719	text/plain	http://www.gutenberg.org/ebooks/12002.txt.utf-8	2020-06-06 01:07:23.37995	ebooks/12002
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/12002.rdf	2020-06-11 01:09:42.802009	ebooks/12002
82588	application/epub+zip	http://www.gutenberg.org/ebooks/12002.epub.images	2020-06-06 01:07:23.575959	ebooks/12002
53199	application/zip	http://www.gutenberg.org/files/12002/12002-h.zip	2004-04-12 14:45:14	ebooks/12002
50979	application/zip	http://www.gutenberg.org/files/12002/12002-8.zip	2004-04-12 14:45:14	ebooks/12002
50889	text/plain	http://www.gutenberg.org/files/12002/12002.zip	2004-04-12 14:45:14	ebooks/12002
27352	image/jpeg	http://www.gutenberg.org/cache/epub/12002/pg12002.cover.medium.jpg	2020-06-06 01:07:24.507957	ebooks/12002
82588	application/epub+zip	http://www.gutenberg.org/ebooks/12002.epub.noimages	2020-06-06 01:07:23.703958	ebooks/12002
148190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12002/12002-h/12002-h.htm	2004-04-12 14:45:12	ebooks/12002
413021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12003.kindle.images	2020-06-06 01:07:26.223937	ebooks/12003
2632	image/jpeg	http://www.gutenberg.org/cache/epub/12003/pg12003.cover.small.jpg	2020-06-06 01:07:26.80501	ebooks/12003
9795	image/jpeg	http://www.gutenberg.org/cache/epub/12003/pg12003.cover.medium.jpg	2020-06-06 01:07:26.835977	ebooks/12003
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/12003.rdf	2020-06-11 01:09:42.831024	ebooks/12003
205482	text/plain	http://www.gutenberg.org/ebooks/12003.txt.utf-8	2020-06-06 01:07:25.247947	ebooks/12003
223887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12003/12003-h/12003-h.htm	2004-04-12 21:38:42	ebooks/12003
99576	application/epub+zip	http://www.gutenberg.org/ebooks/12003.epub.noimages	2020-06-06 01:07:25.678934	ebooks/12003
204902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12003/12003.txt	2004-04-12 21:40:08	ebooks/12003
204906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12003/12003-8.txt	2004-04-12 21:40:52	ebooks/12003
99577	application/epub+zip	http://www.gutenberg.org/ebooks/12003.epub.images	2020-06-06 01:07:25.516935	ebooks/12003
77050	application/zip	http://www.gutenberg.org/files/12003/12003-8.zip	2004-04-12 21:44:30	ebooks/12003
76592	text/plain	http://www.gutenberg.org/files/12003/12003.zip	2004-04-12 21:44:30	ebooks/12003
413004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12003.kindle.noimages	2020-06-06 01:07:26.772929	ebooks/12003
79668	text/html	http://www.gutenberg.org/files/12003/12003-h.zip	2004-04-12 21:44:30	ebooks/12003
103911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12004/12004-8.zip	2004-04-12 22:03:50	ebooks/12004
318019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12004/12004.txt	2004-04-12 21:54:38	ebooks/12004
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/12004.rdf	2020-06-11 01:09:42.859009	ebooks/12004
131149	application/epub+zip	http://www.gutenberg.org/ebooks/12004.epub.noimages	2020-06-06 01:07:31.975877	ebooks/12004
103895	application/zip	http://www.gutenberg.org/files/12004/12004.zip	2004-04-12 22:03:50	ebooks/12004
561129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12004.kindle.noimages	2020-06-06 01:07:33.213858	ebooks/12004
318023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12004/12004-8.txt	2004-04-12 21:56:50	ebooks/12004
318045	text/plain	http://www.gutenberg.org/ebooks/12004.txt.utf-8	2020-06-06 01:07:31.598876	ebooks/12004
4738	image/jpeg	http://www.gutenberg.org/cache/epub/12004/pg12004.cover.small.jpg	2020-06-06 01:07:33.246873	ebooks/12004
327845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12004/12004-h/12004-h.htm	2004-04-12 21:52:46	ebooks/12004
131150	application/epub+zip	http://www.gutenberg.org/ebooks/12004.epub.images	2020-06-06 01:07:31.851897	ebooks/12004
561134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12004.kindle.images	2020-06-06 01:07:32.592849	ebooks/12004
22617	image/jpeg	http://www.gutenberg.org/cache/epub/12004/pg12004.cover.medium.jpg	2020-06-06 01:07:33.278856	ebooks/12004
106807	application/zip	http://www.gutenberg.org/files/12004/12004-h.zip	2004-04-12 22:03:50	ebooks/12004
196018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12005/12005-8.zip	2011-03-02 06:19:58	ebooks/12005
500801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12005/12005-h/12005-h.htm	2011-03-02 06:19:42	ebooks/12005
13590	image/jpeg	http://www.gutenberg.org/cache/epub/12005/pg12005.cover.medium.jpg	2020-06-06 01:07:37.702782	ebooks/12005
221507	application/epub+zip	http://www.gutenberg.org/ebooks/12005.epub.noimages	2020-06-06 01:07:35.891824	ebooks/12005
903202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12005.kindle.images	2020-06-06 01:07:36.770795	ebooks/12005
903199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12005.kindle.noimages	2020-06-06 01:07:37.648771	ebooks/12005
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/12005.rdf	2020-06-11 01:09:42.884011	ebooks/12005
221506	application/epub+zip	http://www.gutenberg.org/ebooks/12005.epub.images	2020-06-06 01:07:35.711817	ebooks/12005
3900	image/jpeg	http://www.gutenberg.org/cache/epub/12005/pg12005.cover.small.jpg	2020-06-06 01:07:37.676788	ebooks/12005
197150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12005/12005-h.zip	2011-03-02 06:19:58	ebooks/12005
496515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12005/12005-8.txt	2004-04-12 16:09:28	ebooks/12005
508495	text/plain	http://www.gutenberg.org/ebooks/12005.txt.utf-8	2020-06-06 01:07:35.286841	ebooks/12005
4779	image/jpeg	http://www.gutenberg.org/cache/epub/12006/pg12006.cover.small.jpg	2020-06-06 01:07:39.071797	ebooks/12006
202415	text/html	http://www.gutenberg.org/ebooks/12006.html.images	2020-06-06 01:07:37.940767	ebooks/12006
189212	text/plain	http://www.gutenberg.org/ebooks/12006.txt.utf-8	2020-06-06 01:07:37.818793	ebooks/12006
102844	application/epub+zip	http://www.gutenberg.org/ebooks/12006.epub.images	2020-06-06 01:07:38.094763	ebooks/12006
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/12006.rdf	2020-06-11 01:09:42.913036	ebooks/12006
72073	text/plain	http://www.gutenberg.org/files/12006/12006.zip	2004-04-12 23:16:38	ebooks/12006
25059	image/jpeg	http://www.gutenberg.org/cache/epub/12006/pg12006.cover.medium.jpg	2020-06-06 01:07:39.099748	ebooks/12006
72229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12006/12006-8.zip	2004-04-12 23:16:38	ebooks/12006
202415	text/html	http://www.gutenberg.org/ebooks/12006.html.noimages	2020-06-06 01:07:37.992794	ebooks/12006
188951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12006/12006.txt	2004-04-12 23:16:38	ebooks/12006
420680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12006.kindle.noimages	2020-06-06 01:07:39.043806	ebooks/12006
188945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12006/12006-8.txt	2004-04-12 23:16:38	ebooks/12006
420692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12006.kindle.images	2020-06-06 01:07:38.601763	ebooks/12006
102844	application/epub+zip	http://www.gutenberg.org/ebooks/12006.epub.noimages	2020-06-06 01:07:38.163774	ebooks/12006
53731	application/epub+zip	http://www.gutenberg.org/ebooks/12007.epub.noimages	2020-06-06 01:07:39.998802	ebooks/12007
4285022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12007.kindle.images	2020-06-06 01:07:41.195733	ebooks/12007
1793398	application/zip	http://www.gutenberg.org/files/12007/12007-h.zip	2004-04-12 17:54:40	ebooks/12007
67658	text/plain	http://www.gutenberg.org/ebooks/12007.txt.utf-8	2020-06-06 01:07:39.215768	ebooks/12007
18327	image/jpeg	http://www.gutenberg.org/cache/epub/12007/pg12007.cover.medium.jpg	2020-06-06 01:07:41.858932	ebooks/12007
256475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12007.kindle.noimages	2020-06-06 01:07:41.757961	ebooks/12007
4304	image/jpeg	http://www.gutenberg.org/cache/epub/12007/pg12007.cover.small.jpg	2020-06-06 01:07:41.80993	ebooks/12007
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/12007.rdf	2020-06-11 01:09:42.939003	ebooks/12007
169989	text/html; charset=us-ascii	http://www.gutenberg.org/files/12007/12007-h/12007-h.htm	2004-04-12 17:51:48	ebooks/12007
2852210	application/epub+zip	http://www.gutenberg.org/ebooks/12007.epub.images	2020-06-06 01:07:39.781796	ebooks/12007
25689	application/zip	http://www.gutenberg.org/files/12007/12007.zip	2004-04-12 17:54:40	ebooks/12007
67688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12007/12007.txt	2004-04-12 17:51:48	ebooks/12007
61185	application/zip	http://www.gutenberg.org/files/12008/12008-h.zip	2004-04-12 23:58:34	ebooks/12008
155863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12008/12008-h/12008-h.htm	2004-04-12 23:47:20	ebooks/12008
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/12008.rdf	2020-06-11 01:09:42.967025	ebooks/12008
76813	application/epub+zip	http://www.gutenberg.org/ebooks/12008.epub.images	2020-06-06 01:07:42.692919	ebooks/12008
313065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12008.kindle.images	2020-06-06 01:07:43.186908	ebooks/12008
59334	application/zip	http://www.gutenberg.org/files/12008/12008.zip	2004-04-12 23:58:34	ebooks/12008
10139	image/jpeg	http://www.gutenberg.org/cache/epub/12008/pg12008.cover.medium.jpg	2020-06-06 01:07:43.607901	ebooks/12008
313061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12008.kindle.noimages	2020-06-06 01:07:43.555901	ebooks/12008
147661	text/plain	http://www.gutenberg.org/ebooks/12008.txt.utf-8	2020-06-06 01:07:42.491931	ebooks/12008
147487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12008/12008-8.txt	2004-04-12 23:45:58	ebooks/12008
147502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12008/12008.txt	2004-04-12 23:43:52	ebooks/12008
76813	application/epub+zip	http://www.gutenberg.org/ebooks/12008.epub.noimages	2020-06-06 01:07:42.820934	ebooks/12008
2678	image/jpeg	http://www.gutenberg.org/cache/epub/12008/pg12008.cover.small.jpg	2020-06-06 01:07:43.582896	ebooks/12008
59544	application/zip	http://www.gutenberg.org/files/12008/12008-8.zip	2004-04-12 23:58:34	ebooks/12008
611792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12009/12009-8.txt	2004-04-12 23:49:16	ebooks/12009
634415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12009/12009-h/12009-h.htm	2004-04-12 23:52:56	ebooks/12009
611791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12009/12009.txt	2004-04-12 23:51:00	ebooks/12009
3487	image/jpeg	http://www.gutenberg.org/cache/epub/12009/pg12009.cover.small.jpg	2020-06-06 01:07:46.641905	ebooks/12009
263854	application/epub+zip	http://www.gutenberg.org/ebooks/12009.epub.images	2020-06-06 01:07:44.192896	ebooks/12009
1057486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12009.kindle.images	2020-06-06 01:07:45.498874	ebooks/12009
611792	text/plain	http://www.gutenberg.org/ebooks/12009.txt.utf-8	2020-06-06 01:07:43.743905	ebooks/12009
236489	application/zip	http://www.gutenberg.org/files/12009/12009-h.zip	2004-04-12 23:58:52	ebooks/12009
263853	application/epub+zip	http://www.gutenberg.org/ebooks/12009.epub.noimages	2020-06-06 01:07:44.395883	ebooks/12009
232801	application/zip	http://www.gutenberg.org/files/12009/12009-8.zip	2004-04-12 23:58:52	ebooks/12009
1057477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12009.kindle.noimages	2020-06-06 01:07:46.610853	ebooks/12009
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/12009.rdf	2020-06-11 01:09:42.995004	ebooks/12009
232025	application/zip	http://www.gutenberg.org/files/12009/12009.zip	2004-04-12 23:58:50	ebooks/12009
14766	image/jpeg	http://www.gutenberg.org/cache/epub/12009/pg12009.cover.medium.jpg	2020-06-06 01:07:46.671884	ebooks/12009
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/1201.rdf	2020-06-11 01:01:03.912261	ebooks/1201
231533	application/epub+zip	http://www.gutenberg.org/ebooks/1201.epub.images	2020-06-01 00:43:43.989875	ebooks/1201
920521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1201.kindle.images	2020-06-01 00:43:45.122884	ebooks/1201
231534	application/epub+zip	http://www.gutenberg.org/ebooks/1201.epub.noimages	2020-06-01 00:43:44.10385	ebooks/1201
194624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1201/1201.zip	2015-04-02 10:20:48	ebooks/1201
571410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1201/1201.txt	2015-04-02 10:20:26	ebooks/1201
3139	image/jpeg	http://www.gutenberg.org/cache/epub/1201/pg1201.cover.small.jpg	2020-06-01 00:43:46.184819	ebooks/1201
12698	image/jpeg	http://www.gutenberg.org/cache/epub/1201/pg1201.cover.medium.jpg	2020-06-01 00:43:46.20882	ebooks/1201
599476	text/html	http://www.gutenberg.org/ebooks/1201.html.noimages	2020-06-01 00:43:43.77589	ebooks/1201
571413	text/plain	http://www.gutenberg.org/ebooks/1201.txt.utf-8	2020-06-01 00:43:43.334858	ebooks/1201
920514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1201.kindle.noimages	2020-06-01 00:43:46.158817	ebooks/1201
599476	text/html	http://www.gutenberg.org/ebooks/1201.html.images	2020-06-01 00:43:43.648871	ebooks/1201
177715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12010.kindle.noimages	2020-06-06 01:07:47.343913	ebooks/12010
20606	image/jpeg	http://www.gutenberg.org/cache/epub/12010/pg12010.cover.medium.jpg	2020-06-06 01:07:47.396856	ebooks/12010
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/12010.rdf	2020-06-11 01:09:43.019084	ebooks/12010
43780	application/epub+zip	http://www.gutenberg.org/ebooks/12010.epub.images	2020-06-06 01:07:46.91789	ebooks/12010
177720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12010.kindle.images	2020-06-06 01:07:47.148862	ebooks/12010
49057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12010/12010.txt	2004-04-12 23:16:42	ebooks/12010
19085	application/zip	http://www.gutenberg.org/files/12010/12010.zip	2004-04-12 23:16:42	ebooks/12010
54641	text/html	http://www.gutenberg.org/ebooks/12010.html.images	2020-06-06 01:07:46.841859	ebooks/12010
4430	image/jpeg	http://www.gutenberg.org/cache/epub/12010/pg12010.cover.small.jpg	2020-06-06 01:07:47.369925	ebooks/12010
49027	text/plain	http://www.gutenberg.org/ebooks/12010.txt.utf-8	2020-06-06 01:07:46.796852	ebooks/12010
54641	text/html	http://www.gutenberg.org/ebooks/12010.html.noimages	2020-06-06 01:07:46.86993	ebooks/12010
43783	application/epub+zip	http://www.gutenberg.org/ebooks/12010.epub.noimages	2020-06-06 01:07:46.957849	ebooks/12010
595904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12011.kindle.images	2020-06-06 01:07:48.684865	ebooks/12011
116091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12011/12011-8.zip	2004-04-12 23:16:44	ebooks/12011
305722	text/plain	http://www.gutenberg.org/ebooks/12011.txt.utf-8	2020-06-06 01:07:47.510845	ebooks/12011
144372	application/epub+zip	http://www.gutenberg.org/ebooks/12011.epub.images	2020-06-06 01:07:47.826919	ebooks/12011
299157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12011/12011-8.txt	2004-04-12 23:16:44	ebooks/12011
299152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12011/12011.txt	2004-04-12 23:16:44	ebooks/12011
3607	image/jpeg	http://www.gutenberg.org/cache/epub/12011/pg12011.cover.small.jpg	2020-06-06 01:07:49.415857	ebooks/12011
321513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12011/12011-h/12011-h.htm	2004-04-12 23:16:44	ebooks/12011
114122	application/zip	http://www.gutenberg.org/files/12011/12011.zip	2004-04-12 23:16:44	ebooks/12011
120901	text/html	http://www.gutenberg.org/files/12011/12011-h.zip	2004-04-12 23:16:44	ebooks/12011
144373	application/epub+zip	http://www.gutenberg.org/ebooks/12011.epub.noimages	2020-06-06 01:07:47.996904	ebooks/12011
595901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12011.kindle.noimages	2020-06-06 01:07:49.37983	ebooks/12011
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/12011.rdf	2020-06-11 01:09:43.048048	ebooks/12011
16221	image/jpeg	http://www.gutenberg.org/cache/epub/12011/pg12011.cover.medium.jpg	2020-06-06 01:07:49.449835	ebooks/12011
506476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12012/12012-h/12012-h.htm	2013-04-01 05:57:20	ebooks/12012
861574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12012.kindle.images	2020-06-06 01:07:56.01905	ebooks/12012
190908	text/html	http://www.gutenberg.org/files/12012/12012-h.zip	2013-04-01 05:58:10	ebooks/12012
175675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12012/12012.zip	2004-04-12 17:16:48	ebooks/12012
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/12012.rdf	2020-06-11 01:09:43.077013	ebooks/12012
175966	application/zip	http://www.gutenberg.org/files/12012/12012-8.zip	2004-04-12 17:16:48	ebooks/12012
413475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12012/12012-8.txt	2004-04-12 17:16:48	ebooks/12012
861567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12012.kindle.noimages	2020-06-06 01:07:57.068043	ebooks/12012
216566	application/epub+zip	http://www.gutenberg.org/ebooks/12012.epub.images	2020-06-06 01:07:54.72277	ebooks/12012
3430	image/jpeg	http://www.gutenberg.org/cache/epub/12012/pg12012.cover.small.jpg	2020-06-06 01:07:57.129021	ebooks/12012
418052	text/plain	http://www.gutenberg.org/ebooks/12012.txt.utf-8	2020-06-06 01:07:49.587856	ebooks/12012
216567	application/epub+zip	http://www.gutenberg.org/ebooks/12012.epub.noimages	2020-06-06 01:07:54.968774	ebooks/12012
417948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12012/12012.txt	2004-04-12 17:16:48	ebooks/12012
13478	image/jpeg	http://www.gutenberg.org/cache/epub/12012/pg12012.cover.medium.jpg	2020-06-06 01:07:57.200108	ebooks/12012
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/12013.rdf	2020-06-11 01:09:43.104008	ebooks/12013
758665	text/html	http://www.gutenberg.org/ebooks/12013.html.images	2020-06-06 01:07:57.829072	ebooks/12013
279203	application/zip	http://www.gutenberg.org/files/12013/12013-8.zip	2004-04-12 23:16:50	ebooks/12013
718492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12013/12013.txt	2004-04-12 23:16:50	ebooks/12013
15444	image/jpeg	http://www.gutenberg.org/cache/epub/12013/pg12013.cover.medium.jpg	2020-06-06 01:08:01.430997	ebooks/12013
327071	application/epub+zip	http://www.gutenberg.org/ebooks/12013.epub.images	2020-06-06 01:07:58.285052	ebooks/12013
758665	text/html	http://www.gutenberg.org/ebooks/12013.html.noimages	2020-06-06 01:07:57.980004	ebooks/12013
718499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12013/12013-8.txt	2004-04-12 23:16:50	ebooks/12013
1266872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12013.kindle.noimages	2020-06-06 01:08:01.379985	ebooks/12013
279027	text/plain	http://www.gutenberg.org/files/12013/12013.zip	2004-04-12 23:16:50	ebooks/12013
718583	text/plain	http://www.gutenberg.org/ebooks/12013.txt.utf-8	2020-06-06 01:07:57.385064	ebooks/12013
3672	image/jpeg	http://www.gutenberg.org/cache/epub/12013/pg12013.cover.small.jpg	2020-06-06 01:08:01.406973	ebooks/12013
1266879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12013.kindle.images	2020-06-06 01:07:59.983023	ebooks/12013
327072	application/epub+zip	http://www.gutenberg.org/ebooks/12013.epub.noimages	2020-06-06 01:07:58.473999	ebooks/12013
276808	application/epub+zip	http://www.gutenberg.org/ebooks/12014.epub.images	2020-06-06 01:08:02.287977	ebooks/12014
588972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12014/12014-8.txt	2004-04-13 23:04:46	ebooks/12014
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/12014.rdf	2020-06-11 01:09:43.132003	ebooks/12014
4574	image/jpeg	http://www.gutenberg.org/cache/epub/12014/pg12014.cover.small.jpg	2020-06-06 01:08:04.895964	ebooks/12014
641961	text/html	http://www.gutenberg.org/ebooks/12014.html.images	2020-06-06 01:08:01.90696	ebooks/12014
1094152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12014.kindle.images	2020-06-06 01:08:03.65294	ebooks/12014
588975	text/plain	http://www.gutenberg.org/ebooks/12014.txt.utf-8	2020-06-06 01:08:01.554021	ebooks/12014
588993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12014/12014.txt	2004-04-13 23:04:46	ebooks/12014
229117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12014/12014-8.zip	2004-04-13 23:04:46	ebooks/12014
24107	image/jpeg	http://www.gutenberg.org/cache/epub/12014/pg12014.cover.medium.jpg	2020-06-06 01:08:04.921956	ebooks/12014
641961	text/html	http://www.gutenberg.org/ebooks/12014.html.noimages	2020-06-06 01:08:02.043953	ebooks/12014
276809	application/epub+zip	http://www.gutenberg.org/ebooks/12014.epub.noimages	2020-06-06 01:08:02.434975	ebooks/12014
229054	text/plain	http://www.gutenberg.org/files/12014/12014.zip	2004-04-13 23:04:46	ebooks/12014
1094113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12014.kindle.noimages	2020-06-06 01:08:04.867921	ebooks/12014
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/12015.rdf	2020-06-11 01:09:43.157006	ebooks/12015
911276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12015.kindle.noimages	2020-06-06 01:08:08.580883	ebooks/12015
477753	text/plain	http://www.gutenberg.org/ebooks/12015.txt.utf-8	2020-06-06 01:08:05.047926	ebooks/12015
181273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12015/12015.zip	2004-04-13 17:04:46	ebooks/12015
13364	image/jpeg	http://www.gutenberg.org/cache/epub/12015/pg12015.cover.medium.jpg	2020-06-06 01:08:08.660886	ebooks/12015
495458	text/html; charset=us-ascii	http://www.gutenberg.org/files/12015/12015-h/12015-h.htm	2014-02-25 02:55:04	ebooks/12015
210476	application/epub+zip	http://www.gutenberg.org/ebooks/12015.epub.noimages	2020-06-06 01:08:06.065976	ebooks/12015
477783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12015/12015.txt	2004-04-13 17:04:46	ebooks/12015
2073034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12015.kindle.images	2020-06-06 01:08:07.498902	ebooks/12015
3686	image/jpeg	http://www.gutenberg.org/cache/epub/12015/pg12015.cover.small.jpg	2020-06-06 01:08:08.6229	ebooks/12015
817270	application/epub+zip	http://www.gutenberg.org/ebooks/12015.epub.images	2020-06-06 01:08:05.892931	ebooks/12015
1152323	text/html; charset=us-ascii	http://www.gutenberg.org/files/12015/12015-h.zip	2014-02-25 02:56:04	ebooks/12015
268648	application/zip	http://www.gutenberg.org/files/12016/12016-8.zip	2004-04-13 23:04:48	ebooks/12016
317481	application/epub+zip	http://www.gutenberg.org/ebooks/12016.epub.noimages	2020-06-06 01:08:09.952906	ebooks/12016
317481	application/epub+zip	http://www.gutenberg.org/ebooks/12016.epub.images	2020-06-06 01:08:09.768922	ebooks/12016
722118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12016/12016-8.txt	2004-04-13 23:04:48	ebooks/12016
13561	image/jpeg	http://www.gutenberg.org/cache/epub/12016/pg12016.cover.medium.jpg	2020-06-06 01:08:12.978831	ebooks/12016
268577	text/plain	http://www.gutenberg.org/files/12016/12016.zip	2004-04-13 23:04:48	ebooks/12016
1255253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12016.kindle.images	2020-06-06 01:08:11.440835	ebooks/12016
3945	image/jpeg	http://www.gutenberg.org/cache/epub/12016/pg12016.cover.small.jpg	2020-06-06 01:08:12.955816	ebooks/12016
722113	text/plain	http://www.gutenberg.org/ebooks/12016.txt.utf-8	2020-06-06 01:08:08.807889	ebooks/12016
778627	text/html	http://www.gutenberg.org/ebooks/12016.html.images	2020-06-06 01:08:09.309899	ebooks/12016
778627	text/html	http://www.gutenberg.org/ebooks/12016.html.noimages	2020-06-06 01:08:09.465902	ebooks/12016
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/12016.rdf	2020-06-11 01:09:43.187	ebooks/12016
1255245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12016.kindle.noimages	2020-06-06 01:08:12.928823	ebooks/12016
722122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12016/12016.txt	2004-04-13 23:04:48	ebooks/12016
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/12017.rdf	2020-06-11 01:09:43.214	ebooks/12017
4566	image/jpeg	http://www.gutenberg.org/cache/epub/12017/pg12017.cover.small.jpg	2020-06-06 01:08:14.391835	ebooks/12017
29082	application/zip	http://www.gutenberg.org/files/12017/12017-8.zip	2004-04-13 23:04:48	ebooks/12017
184421	application/epub+zip	http://www.gutenberg.org/ebooks/12017.epub.images	2020-06-06 01:08:13.486842	ebooks/12017
494169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12017.kindle.images	2020-06-06 01:08:14.038845	ebooks/12017
72582	text/plain	http://www.gutenberg.org/ebooks/12017.txt.utf-8	2020-06-06 01:08:13.09183	ebooks/12017
82709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12017/12017-h/12017-h.htm	2004-04-13 23:04:48	ebooks/12017
539955	application/zip	http://www.gutenberg.org/files/12017/12017-h.zip	2004-04-13 23:04:48	ebooks/12017
240483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12017.kindle.noimages	2020-06-06 01:08:14.360804	ebooks/12017
25282	image/jpeg	http://www.gutenberg.org/cache/epub/12017/pg12017.cover.medium.jpg	2020-06-06 01:08:14.422804	ebooks/12017
72606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12017/12017.txt	2004-04-13 23:04:48	ebooks/12017
56387	application/epub+zip	http://www.gutenberg.org/ebooks/12017.epub.noimages	2020-06-06 01:08:13.653806	ebooks/12017
29061	text/plain	http://www.gutenberg.org/files/12017/12017.zip	2004-04-13 23:04:48	ebooks/12017
72615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12017/12017-8.txt	2004-04-13 23:04:48	ebooks/12017
4244	image/jpeg	http://www.gutenberg.org/cache/epub/12018/pg12018.cover.small.jpg	2020-06-06 01:08:15.823779	ebooks/12018
300470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12018.kindle.images	2020-06-06 01:08:15.364786	ebooks/12018
110825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12018/12018.txt	2004-04-14 20:51:20	ebooks/12018
46354	application/zip	http://www.gutenberg.org/files/12018/12018.zip	2004-04-14 20:51:20	ebooks/12018
46418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12018/12018-8.zip	2004-04-14 20:51:20	ebooks/12018
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/12018.rdf	2020-06-11 01:09:43.242001	ebooks/12018
142105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12018/12018-h/12018-h.htm	2004-04-14 20:51:20	ebooks/12018
73830	application/epub+zip	http://www.gutenberg.org/ebooks/12018.epub.images	2020-06-06 01:08:14.784792	ebooks/12018
73829	application/epub+zip	http://www.gutenberg.org/ebooks/12018.epub.noimages	2020-06-06 01:08:14.946791	ebooks/12018
300461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12018.kindle.noimages	2020-06-06 01:08:15.787779	ebooks/12018
19166	image/jpeg	http://www.gutenberg.org/cache/epub/12018/pg12018.cover.medium.jpg	2020-06-06 01:08:15.856803	ebooks/12018
110771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12018/12018-8.txt	2004-04-14 20:51:20	ebooks/12018
50725	text/html	http://www.gutenberg.org/files/12018/12018-h.zip	2004-04-14 20:51:20	ebooks/12018
110815	text/plain	http://www.gutenberg.org/ebooks/12018.txt.utf-8	2020-06-06 01:08:14.54481	ebooks/12018
589791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12019/12019.txt	2004-04-13 17:04:50	ebooks/12019
721277	application/epub+zip	http://www.gutenberg.org/ebooks/12019.epub.images	2020-06-06 01:08:16.783803	ebooks/12019
589784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12019/12019-8.txt	2004-04-13 17:04:50	ebooks/12019
11781	image/jpeg	http://www.gutenberg.org/cache/epub/12019/pg12019.cover.medium.jpg	2020-06-06 01:08:19.741752	ebooks/12019
252744	application/epub+zip	http://www.gutenberg.org/ebooks/12019.epub.noimages	2020-06-06 01:08:16.985794	ebooks/12019
2908	image/jpeg	http://www.gutenberg.org/cache/epub/12019/pg12019.cover.small.jpg	2020-06-06 01:08:19.695739	ebooks/12019
216208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12019/12019.zip	2004-04-13 17:04:50	ebooks/12019
617639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12019/12019-h/12019-h.htm	2017-06-19 05:30:02	ebooks/12019
1066480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12019.kindle.noimages	2020-06-06 01:08:19.642779	ebooks/12019
1983877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12019.kindle.images	2020-06-06 01:08:18.36978	ebooks/12019
590037	text/plain	http://www.gutenberg.org/ebooks/12019.txt.utf-8	2020-06-06 01:08:15.99478	ebooks/12019
1196180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12019/12019-h.zip	2017-06-19 05:30:18	ebooks/12019
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/12019.rdf	2020-06-11 01:09:43.271997	ebooks/12019
216416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12019/12019-8.zip	2004-04-13 17:04:50	ebooks/12019
12601	image/jpeg	http://www.gutenberg.org/cache/epub/1202/pg1202.cover.medium.jpg	2020-06-01 00:43:48.364802	ebooks/1202
683183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1202.kindle.noimages	2020-06-01 00:43:48.308793	ebooks/1202
168551	application/epub+zip	http://www.gutenberg.org/ebooks/1202.epub.images	2020-06-01 00:43:46.655831	ebooks/1202
152424	text/html; charset=us-ascii	http://www.gutenberg.org/files/1202/1202-h.zip	2016-09-09 08:01:08	ebooks/1202
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/1202.rdf	2020-06-11 01:01:03.940177	ebooks/1202
3491	image/jpeg	http://www.gutenberg.org/cache/epub/1202/pg1202.cover.small.jpg	2020-06-01 00:43:48.337805	ebooks/1202
145406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1202/1202-8.zip	2016-09-09 08:01:06	ebooks/1202
145340	application/zip	http://www.gutenberg.org/files/1202/1202.zip	2006-01-08 13:22:56	ebooks/1202
168551	application/epub+zip	http://www.gutenberg.org/ebooks/1202.epub.noimages	2020-06-01 00:43:46.834829	ebooks/1202
375604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1202/1202-8.txt	2016-09-09 07:57:58	ebooks/1202
377398	text/plain	http://www.gutenberg.org/ebooks/1202.txt.utf-8	2020-06-01 00:43:46.318848	ebooks/1202
375584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1202/1202.txt	2006-01-08 13:20:24	ebooks/1202
683187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1202.kindle.images	2020-06-01 00:43:47.569817	ebooks/1202
438455	text/html; charset=us-ascii	http://www.gutenberg.org/files/1202/1202-h/1202-h.htm	2016-09-09 08:00:18	ebooks/1202
112669	application/zip	http://www.gutenberg.org/files/12020/12020.zip	2004-04-18 23:04:44	ebooks/12020
305604	text/html; charset=us-ascii	http://www.gutenberg.org/files/12020/12020-h/12020-h.htm	2004-04-18 23:04:44	ebooks/12020
15234	image/jpeg	http://www.gutenberg.org/cache/epub/12020/pg12020.cover.medium.jpg	2020-06-06 01:08:21.859928	ebooks/12020
112732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12020/12020-8.zip	2004-04-18 23:04:44	ebooks/12020
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/12020.rdf	2020-06-11 01:09:43.299001	ebooks/12020
297103	text/plain	http://www.gutenberg.org/ebooks/12020.txt.utf-8	2020-06-06 01:08:19.903762	ebooks/12020
3578	image/jpeg	http://www.gutenberg.org/cache/epub/12020/pg12020.cover.small.jpg	2020-06-06 01:08:21.826919	ebooks/12020
653949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12020.kindle.images	2020-06-06 01:08:21.077913	ebooks/12020
592687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12020.kindle.noimages	2020-06-06 01:08:21.791923	ebooks/12020
297103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12020/12020-8.txt	2004-04-18 23:04:44	ebooks/12020
173365	application/epub+zip	http://www.gutenberg.org/ebooks/12020.epub.images	2020-06-06 01:08:20.205769	ebooks/12020
142615	application/epub+zip	http://www.gutenberg.org/ebooks/12020.epub.noimages	2020-06-06 01:08:20.367748	ebooks/12020
297095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12020/12020.txt	2004-04-18 23:04:44	ebooks/12020
145443	application/zip	http://www.gutenberg.org/files/12020/12020-h.zip	2004-04-18 23:04:44	ebooks/12020
164410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12021/12021.txt	2004-04-13 23:04:52	ebooks/12021
164383	text/plain	http://www.gutenberg.org/ebooks/12021.txt.utf-8	2020-06-06 01:08:21.986926	ebooks/12021
92666	application/epub+zip	http://www.gutenberg.org/ebooks/12021.epub.noimages	2020-06-06 01:08:22.419986	ebooks/12021
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/12021.rdf	2020-06-11 01:09:43.326009	ebooks/12021
92666	application/epub+zip	http://www.gutenberg.org/ebooks/12021.epub.images	2020-06-06 01:08:22.24302	ebooks/12021
3996	image/jpeg	http://www.gutenberg.org/cache/epub/12021/pg12021.cover.small.jpg	2020-06-06 01:08:23.325884	ebooks/12021
14449	image/jpeg	http://www.gutenberg.org/cache/epub/12021/pg12021.cover.medium.jpg	2020-06-06 01:08:23.352957	ebooks/12021
364562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12021.kindle.images	2020-06-06 01:08:22.859919	ebooks/12021
364554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12021.kindle.noimages	2020-06-06 01:08:23.295909	ebooks/12021
173659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12021/12021-h/12021-h.htm	2004-04-13 23:04:52	ebooks/12021
71549	text/html	http://www.gutenberg.org/files/12021/12021-h.zip	2004-04-13 23:04:52	ebooks/12021
69466	application/zip	http://www.gutenberg.org/files/12021/12021.zip	2004-04-13 23:04:52	ebooks/12021
69491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12021/12021-8.zip	2004-04-13 23:04:52	ebooks/12021
164411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12021/12021-8.txt	2004-04-13 23:04:52	ebooks/12021
96204	application/epub+zip	http://www.gutenberg.org/ebooks/12022.epub.images	2020-06-06 01:08:23.694921	ebooks/12022
88192	application/epub+zip	http://www.gutenberg.org/ebooks/12022.epub.noimages	2020-06-06 01:08:23.828894	ebooks/12022
58199	application/zip	http://www.gutenberg.org/files/12022/12022.zip	2004-04-13 23:04:52	ebooks/12022
4624	image/jpeg	http://www.gutenberg.org/cache/epub/12022/pg12022.cover.small.jpg	2020-06-06 01:08:24.762891	ebooks/12022
69332	application/zip	http://www.gutenberg.org/files/12022/12022-h.zip	2004-04-13 23:04:52	ebooks/12022
369564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12022.kindle.noimages	2020-06-06 01:08:24.728871	ebooks/12022
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/12022.rdf	2020-06-11 01:09:43.356997	ebooks/12022
152943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12022/12022-8.txt	2004-04-13 23:04:52	ebooks/12022
152978	text/plain	http://www.gutenberg.org/ebooks/12022.txt.utf-8	2020-06-06 01:08:23.473892	ebooks/12022
58235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12022/12022-8.zip	2004-04-13 23:04:52	ebooks/12022
24661	image/jpeg	http://www.gutenberg.org/cache/epub/12022/pg12022.cover.medium.jpg	2020-06-06 01:08:24.795938	ebooks/12022
175508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12022/12022-h/12022-h.htm	2004-04-13 23:04:52	ebooks/12022
385452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12022.kindle.images	2020-06-06 01:08:24.2769	ebooks/12022
152966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12022/12022.txt	2004-04-13 23:04:52	ebooks/12022
203377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12023/12023.zip	2004-07-15 12:19:42	ebooks/12023
513822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12023/12023.txt	2004-07-15 12:19:42	ebooks/12023
539478	text/html	http://www.gutenberg.org/ebooks/12023.html.noimages	2020-06-06 01:08:25.36986	ebooks/12023
943276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12023.kindle.noimages	2020-06-06 01:08:27.694852	ebooks/12023
203438	application/zip	http://www.gutenberg.org/files/12023/12023-8.zip	2004-07-15 12:19:42	ebooks/12023
242741	application/epub+zip	http://www.gutenberg.org/ebooks/12023.epub.images	2020-06-06 01:08:25.577892	ebooks/12023
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/12023.rdf	2020-06-11 01:09:43.384999	ebooks/12023
539478	text/html	http://www.gutenberg.org/ebooks/12023.html.images	2020-06-06 01:08:25.254885	ebooks/12023
4002	image/jpeg	http://www.gutenberg.org/cache/epub/12023/pg12023.cover.small.jpg	2020-06-06 01:08:27.721845	ebooks/12023
513826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12023/12023-8.txt	2004-07-15 12:19:42	ebooks/12023
17973	image/jpeg	http://www.gutenberg.org/cache/epub/12023/pg12023.cover.medium.jpg	2020-06-06 01:08:27.747837	ebooks/12023
943285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12023.kindle.images	2020-06-06 01:08:26.697868	ebooks/12023
242740	application/epub+zip	http://www.gutenberg.org/ebooks/12023.epub.noimages	2020-06-06 01:08:25.700886	ebooks/12023
513814	text/plain	http://www.gutenberg.org/ebooks/12023.txt.utf-8	2020-06-06 01:08:24.983904	ebooks/12023
3896	image/jpeg	http://www.gutenberg.org/cache/epub/12024/pg12024.cover.small.jpg	2020-06-06 01:08:32.543804	ebooks/12024
333592	application/zip	http://www.gutenberg.org/files/12024/12024-8.zip	2004-07-15 12:25:18	ebooks/12024
1528841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12024.kindle.noimages	2020-06-06 01:08:32.515898	ebooks/12024
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/12024.rdf	2020-06-11 01:09:43.411005	ebooks/12024
854987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12024/12024-8.txt	2004-07-15 12:25:16	ebooks/12024
1528849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12024.kindle.images	2020-06-06 01:08:30.809835	ebooks/12024
854978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12024/12024.txt	2004-07-15 12:25:18	ebooks/12024
386793	application/epub+zip	http://www.gutenberg.org/ebooks/12024.epub.images	2020-06-06 01:08:28.893883	ebooks/12024
17444	image/jpeg	http://www.gutenberg.org/cache/epub/12024/pg12024.cover.medium.jpg	2020-06-06 01:08:32.568828	ebooks/12024
854971	text/plain	http://www.gutenberg.org/ebooks/12024.txt.utf-8	2020-06-06 01:08:27.87486	ebooks/12024
386793	application/epub+zip	http://www.gutenberg.org/ebooks/12024.epub.noimages	2020-06-06 01:08:29.106895	ebooks/12024
909516	text/html	http://www.gutenberg.org/ebooks/12024.html.noimages	2020-06-06 01:08:28.548817	ebooks/12024
333535	application/zip	http://www.gutenberg.org/files/12024/12024.zip	2004-07-15 12:25:18	ebooks/12024
909516	text/html	http://www.gutenberg.org/ebooks/12024.html.images	2020-06-06 01:08:28.377864	ebooks/12024
1013690	text/plain	http://www.gutenberg.org/ebooks/12025.txt.utf-8	2020-06-06 01:08:36.588028	ebooks/12025
1048067	text/html	http://www.gutenberg.org/ebooks/12025.html.images	2020-06-06 01:08:37.076025	ebooks/12025
388249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12025/12025-8.zip	2004-04-14 18:52:38	ebooks/12025
1716471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12025.kindle.noimages	2020-06-06 01:08:41.440952	ebooks/12025
1013676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12025/12025.txt	2004-04-14 18:49:36	ebooks/12025
1716484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12025.kindle.images	2020-06-06 01:08:39.636984	ebooks/12025
1013642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12025/12025-8.txt	2004-04-14 18:51:02	ebooks/12025
439667	application/epub+zip	http://www.gutenberg.org/ebooks/12025.epub.noimages	2020-06-06 01:08:37.841028	ebooks/12025
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/12025.rdf	2020-06-11 01:09:43.440002	ebooks/12025
14117	image/jpeg	http://www.gutenberg.org/cache/epub/12025/pg12025.cover.medium.jpg	2020-06-06 01:08:41.490955	ebooks/12025
1048067	text/html	http://www.gutenberg.org/ebooks/12025.html.noimages	2020-06-06 01:08:37.279005	ebooks/12025
388160	application/zip	http://www.gutenberg.org/files/12025/12025.zip	2004-04-14 18:52:36	ebooks/12025
3387	image/jpeg	http://www.gutenberg.org/cache/epub/12025/pg12025.cover.small.jpg	2020-06-06 01:08:41.467947	ebooks/12025
439668	application/epub+zip	http://www.gutenberg.org/ebooks/12025.epub.images	2020-06-06 01:08:37.644047	ebooks/12025
166588	application/epub+zip	http://www.gutenberg.org/ebooks/12026.epub.images	2020-06-06 01:08:42.43398	ebooks/12026
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/12026.rdf	2020-06-11 01:09:43.467004	ebooks/12026
114935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12026/12026-8.zip	2004-07-15 13:15:06	ebooks/12026
166587	application/epub+zip	http://www.gutenberg.org/ebooks/12026.epub.noimages	2020-06-06 01:08:42.836971	ebooks/12026
13946	image/jpeg	http://www.gutenberg.org/cache/epub/12026/pg12026.cover.medium.jpg	2020-06-06 01:08:45.980989	ebooks/12026
292361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12026/12026-8.txt	2004-07-15 12:28:38	ebooks/12026
292354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12026/12026.txt	2004-07-15 12:28:38	ebooks/12026
486598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12026/12026-h/12026-h.htm	2013-03-06 10:08:54	ebooks/12026
3628	image/jpeg	http://www.gutenberg.org/cache/epub/12026/pg12026.cover.small.jpg	2020-06-06 01:08:45.879926	ebooks/12026
131757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12026/12026-h.zip	2013-03-06 10:10:46	ebooks/12026
728416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12026.kindle.images	2020-06-06 01:08:44.29397	ebooks/12026
728407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12026.kindle.noimages	2020-06-06 01:08:45.774908	ebooks/12026
292343	text/plain	http://www.gutenberg.org/ebooks/12026.txt.utf-8	2020-06-06 01:08:41.606964	ebooks/12026
114888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12026/12026.zip	2004-07-15 13:15:06	ebooks/12026
10285	image/jpeg	http://www.gutenberg.org/cache/epub/12027/pg12027.cover.medium.jpg	2020-06-06 01:08:48.717863	ebooks/12027
150837	text/plain	http://www.gutenberg.org/files/12027/12027.zip	2004-04-14 17:59:44	ebooks/12027
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/12027.rdf	2020-06-11 01:09:43.494998	ebooks/12027
749534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12027.kindle.noimages	2020-06-06 01:08:48.62089	ebooks/12027
153308	application/zip	http://www.gutenberg.org/files/12027/12027-h.zip	2004-04-14 17:59:44	ebooks/12027
414728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12027/12027-8.txt	2004-04-14 17:59:42	ebooks/12027
150860	application/zip	http://www.gutenberg.org/files/12027/12027-8.zip	2004-04-14 17:59:44	ebooks/12027
414696	text/plain	http://www.gutenberg.org/ebooks/12027.txt.utf-8	2020-06-06 01:08:46.249929	ebooks/12027
436015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12027/12027-h/12027-h.htm	2004-04-14 17:59:42	ebooks/12027
178258	application/epub+zip	http://www.gutenberg.org/ebooks/12027.epub.images	2020-06-06 01:08:46.591911	ebooks/12027
414721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12027/12027.txt	2004-04-14 17:59:42	ebooks/12027
2792	image/jpeg	http://www.gutenberg.org/cache/epub/12027/pg12027.cover.small.jpg	2020-06-06 01:08:48.670881	ebooks/12027
178258	application/epub+zip	http://www.gutenberg.org/ebooks/12027.epub.noimages	2020-06-06 01:08:46.753918	ebooks/12027
749542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12027.kindle.images	2020-06-06 01:08:47.685884	ebooks/12027
322919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12028/12028.txt	2010-08-14 07:29:52	ebooks/12028
152102	application/epub+zip	http://www.gutenberg.org/ebooks/12028.epub.noimages	2020-06-06 01:08:49.411884	ebooks/12028
126138	application/zip	http://www.gutenberg.org/files/12028/12028-8.zip	2010-08-14 07:32:16	ebooks/12028
3574	image/jpeg	http://www.gutenberg.org/cache/epub/12028/pg12028.cover.small.jpg	2020-06-06 01:08:50.791896	ebooks/12028
322902	text/plain	http://www.gutenberg.org/ebooks/12028.txt.utf-8	2020-06-06 01:08:48.87593	ebooks/12028
152101	application/epub+zip	http://www.gutenberg.org/ebooks/12028.epub.images	2020-06-06 01:08:49.208865	ebooks/12028
605909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12028.kindle.images	2020-06-06 01:08:50.085845	ebooks/12028
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/12028.rdf	2020-06-11 01:09:43.522002	ebooks/12028
128520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12028/12028-h.zip	2010-08-14 07:32:16	ebooks/12028
322928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12028/12028-8.txt	2010-08-14 07:29:20	ebooks/12028
126113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12028/12028.zip	2010-08-14 07:32:16	ebooks/12028
13550	image/jpeg	http://www.gutenberg.org/cache/epub/12028/pg12028.cover.medium.jpg	2020-06-06 01:08:50.81985	ebooks/12028
605902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12028.kindle.noimages	2020-06-06 01:08:50.759852	ebooks/12028
333914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12028/12028-h/12028-h.htm	2010-08-14 07:30:06	ebooks/12028
181352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12029/12029.txt	2004-04-14 22:08:42	ebooks/12029
412624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12029.kindle.images	2020-06-06 01:08:51.728825	ebooks/12029
181335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12029/12029-8.txt	2004-04-14 22:08:42	ebooks/12029
181819	text/plain	http://www.gutenberg.org/ebooks/12029.txt.utf-8	2020-06-06 01:08:50.942898	ebooks/12029
106548	application/epub+zip	http://www.gutenberg.org/ebooks/12029.epub.images	2020-06-06 01:08:51.212828	ebooks/12029
203015	text/html	http://www.gutenberg.org/ebooks/12029.html.noimages	2020-06-06 01:08:51.115836	ebooks/12029
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/12029.rdf	2020-06-11 01:09:43.550996	ebooks/12029
22598	image/jpeg	http://www.gutenberg.org/cache/epub/12029/pg12029.cover.medium.jpg	2020-06-06 01:08:52.235832	ebooks/12029
4702	image/jpeg	http://www.gutenberg.org/cache/epub/12029/pg12029.cover.small.jpg	2020-06-06 01:08:52.210817	ebooks/12029
412616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12029.kindle.noimages	2020-06-06 01:08:52.182835	ebooks/12029
106548	application/epub+zip	http://www.gutenberg.org/ebooks/12029.epub.noimages	2020-06-06 01:08:51.280831	ebooks/12029
70054	text/plain	http://www.gutenberg.org/files/12029/12029.zip	2004-04-14 22:08:42	ebooks/12029
203015	text/html	http://www.gutenberg.org/ebooks/12029.html.images	2020-06-06 01:08:51.065847	ebooks/12029
70426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12029/12029-8.zip	2004-04-14 22:08:42	ebooks/12029
67656	application/zip	http://www.gutenberg.org/files/1203/1203-0.zip	2016-10-22 06:26:56	ebooks/1203
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/1203.rdf	2020-06-11 01:01:03.966175	ebooks/1203
3295	image/jpeg	http://www.gutenberg.org/cache/epub/1203/pg1203.cover.small.jpg	2020-06-01 00:43:50.108781	ebooks/1203
73213	text/html; charset=utf-8	http://www.gutenberg.org/files/1203/1203-h.zip	2016-10-22 06:26:56	ebooks/1203
12670	image/jpeg	http://www.gutenberg.org/cache/epub/1203/pg1203.cover.medium.jpg	2020-06-01 00:43:50.141772	ebooks/1203
389337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1203.kindle.images	2020-06-01 00:43:49.510787	ebooks/1203
93081	application/epub+zip	http://www.gutenberg.org/ebooks/1203.epub.images	2020-06-01 00:43:48.739796	ebooks/1203
93081	application/epub+zip	http://www.gutenberg.org/ebooks/1203.epub.noimages	2020-06-01 00:43:48.947783	ebooks/1203
271341	text/html; charset=utf-8	http://www.gutenberg.org/files/1203/1203-h/1203-h.htm	2016-10-22 06:26:28	ebooks/1203
180897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1203/1203.txt	2008-08-16 14:52:20	ebooks/1203
66512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1203/1203.zip	2008-08-16 14:53:16	ebooks/1203
389333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1203.kindle.noimages	2020-06-01 00:43:50.074766	ebooks/1203
190934	text/plain; charset=utf-8	http://www.gutenberg.org/files/1203/1203-0.txt	2016-10-22 06:24:40	ebooks/1203
2220592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12030/12030.zip	2012-08-31 06:22:46	ebooks/12030
2194639	text/html	http://www.gutenberg.org/files/12030/12030-h/12030-h/SV1/Spectator1.html	2012-08-31 06:22:12	ebooks/12030
2136168	text/html	http://www.gutenberg.org/files/12030/12030-h/SV2/Spectator2.html	2013-03-06 09:57:26	ebooks/12030
5719719	text/plain	http://www.gutenberg.org/ebooks/12030.txt.utf-8	2020-06-06 01:08:52.482816	ebooks/12030
5718235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12030/12030-8.txt	2012-08-31 06:20:54	ebooks/12030
2749847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12030/12030-h.zip	2013-03-06 10:03:54	ebooks/12030
23949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12030/12030-h/12030-h.htm	2013-03-06 09:57:26	ebooks/12030
2601249	application/epub+zip	http://www.gutenberg.org/ebooks/12030.epub.noimages	2020-06-06 01:09:03.199905	ebooks/12030
3521581	application/epub+zip	http://www.gutenberg.org/ebooks/12030.epub.images	2020-06-06 01:08:59.956924	ebooks/12030
2222234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12030/12030-8.zip	2012-08-31 06:22:46	ebooks/12030
10998369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12030.kindle.noimages	2020-06-06 01:09:35.496859	ebooks/12030
22541	application/rdf+xml	http://www.gutenberg.org/ebooks/12030.rdf	2020-06-11 01:09:43.590993	ebooks/12030
2194545	text/html	http://www.gutenberg.org/files/12030/12030-h/SV1/Spectator1.html	2013-03-06 10:03:14	ebooks/12030
23949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12030/12030-h/12030-h/12030-h.htm	2012-08-31 06:19:54	ebooks/12030
3931	image/jpeg	http://www.gutenberg.org/cache/epub/12030/pg12030.cover.small.jpg	2020-06-06 01:09:36.71275	ebooks/12030
1920262	text/html	http://www.gutenberg.org/files/12030/12030-h/12030-h/SV3/Spectator3.html	2012-08-31 06:19:56	ebooks/12030
12819517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12030.kindle.images	2020-06-06 01:09:19.483995	ebooks/12030
17502	image/jpeg	http://www.gutenberg.org/cache/epub/12030/pg12030.cover.medium.jpg	2020-06-06 01:09:37.856753	ebooks/12030
1920262	text/html	http://www.gutenberg.org/files/12030/12030-h/SV3/Spectator3.html	2013-03-06 09:57:26	ebooks/12030
5719197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12030/12030.txt	2012-08-31 06:20:38	ebooks/12030
2136168	text/html	http://www.gutenberg.org/files/12030/12030-h/12030-h/SV2/Spectator2.html	2012-08-31 06:19:56	ebooks/12030
585603	text/html	http://www.gutenberg.org/files/12030/12030-h/12030-h/SV3/transindex.html	2012-08-31 06:19:56	ebooks/12030
91274	application/epub+zip	http://www.gutenberg.org/ebooks/12031.epub.noimages	2020-06-06 01:09:40.717917	ebooks/12031
91274	application/epub+zip	http://www.gutenberg.org/ebooks/12031.epub.images	2020-06-06 01:09:40.621895	ebooks/12031
57265	text/plain	http://www.gutenberg.org/files/12031/12031.zip	2004-04-14 21:51:16	ebooks/12031
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/12031.rdf	2020-06-11 01:09:43.618	ebooks/12031
57303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12031/12031-8.zip	2004-04-14 21:51:16	ebooks/12031
187854	text/html	http://www.gutenberg.org/ebooks/12031.html.images	2020-06-06 01:09:40.404904	ebooks/12031
139301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12031/12031-8.txt	2004-04-14 21:50:12	ebooks/12031
139292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12031/12031.txt	2004-04-14 21:50:32	ebooks/12031
187854	text/html	http://www.gutenberg.org/ebooks/12031.html.noimages	2020-06-06 01:09:40.481926	ebooks/12031
368122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12031.kindle.noimages	2020-06-06 01:09:41.892919	ebooks/12031
19816	image/jpeg	http://www.gutenberg.org/cache/epub/12031/pg12031.cover.medium.jpg	2020-06-06 01:09:41.943881	ebooks/12031
139280	text/plain	http://www.gutenberg.org/ebooks/12031.txt.utf-8	2020-06-06 01:09:40.246897	ebooks/12031
4278	image/jpeg	http://www.gutenberg.org/cache/epub/12031/pg12031.cover.small.jpg	2020-06-06 01:09:41.918894	ebooks/12031
368130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12031.kindle.images	2020-06-06 01:09:41.305893	ebooks/12031
78287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12032/12032-8.txt	2004-04-14 21:54:20	ebooks/12032
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/12032.rdf	2020-06-11 01:09:43.645009	ebooks/12032
239794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12032.kindle.images	2020-06-06 01:09:42.73087	ebooks/12032
30814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12032/12032-8.zip	2004-04-14 21:54:20	ebooks/12032
78278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12032/12032.txt	2004-04-14 21:54:20	ebooks/12032
58021	application/epub+zip	http://www.gutenberg.org/ebooks/12032.epub.noimages	2020-06-06 01:09:42.350876	ebooks/12032
78258	text/plain	http://www.gutenberg.org/ebooks/12032.txt.utf-8	2020-06-06 01:09:42.054895	ebooks/12032
30786	application/zip	http://www.gutenberg.org/files/12032/12032.zip	2004-04-14 21:54:20	ebooks/12032
103356	text/html	http://www.gutenberg.org/ebooks/12032.html.noimages	2020-06-06 01:09:42.199887	ebooks/12032
20415	image/jpeg	http://www.gutenberg.org/cache/epub/12032/pg12032.cover.medium.jpg	2020-06-06 01:09:43.162859	ebooks/12032
103356	text/html	http://www.gutenberg.org/ebooks/12032.html.images	2020-06-06 01:09:42.150891	ebooks/12032
239785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12032.kindle.noimages	2020-06-06 01:09:43.11089	ebooks/12032
58022	application/epub+zip	http://www.gutenberg.org/ebooks/12032.epub.images	2020-06-06 01:09:42.287873	ebooks/12032
4387	image/jpeg	http://www.gutenberg.org/cache/epub/12032/pg12032.cover.small.jpg	2020-06-06 01:09:43.13786	ebooks/12032
150666	text/plain	http://www.gutenberg.org/ebooks/12033.txt.utf-8	2020-06-06 01:09:43.274891	ebooks/12033
164342	text/html	http://www.gutenberg.org/ebooks/12033.html.noimages	2020-06-06 01:09:43.426875	ebooks/12033
338787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12033.kindle.noimages	2020-06-06 01:09:44.382854	ebooks/12033
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/12033.rdf	2020-06-11 01:09:43.671993	ebooks/12033
3888	image/jpeg	http://www.gutenberg.org/cache/epub/12033/pg12033.cover.small.jpg	2020-06-06 01:09:44.407848	ebooks/12033
150682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12033/12033.txt	2004-04-14 22:14:26	ebooks/12033
85983	application/epub+zip	http://www.gutenberg.org/ebooks/12033.epub.noimages	2020-06-06 01:09:43.579857	ebooks/12033
60712	application/zip	http://www.gutenberg.org/files/12033/12033-8.zip	2004-04-14 22:14:26	ebooks/12033
164342	text/html	http://www.gutenberg.org/ebooks/12033.html.images	2020-06-06 01:09:43.381898	ebooks/12033
60681	text/plain	http://www.gutenberg.org/files/12033/12033.zip	2004-04-14 22:14:26	ebooks/12033
15710	image/jpeg	http://www.gutenberg.org/cache/epub/12033/pg12033.cover.medium.jpg	2020-06-06 01:09:44.432842	ebooks/12033
85983	application/epub+zip	http://www.gutenberg.org/ebooks/12033.epub.images	2020-06-06 01:09:43.514877	ebooks/12033
338795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12033.kindle.images	2020-06-06 01:09:43.979872	ebooks/12033
150691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12033/12033-8.txt	2004-04-14 22:14:26	ebooks/12033
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/12034.rdf	2020-06-11 01:09:43.698	ebooks/12034
13845	image/jpeg	http://www.gutenberg.org/cache/epub/12034/pg12034.cover.medium.jpg	2020-06-06 01:09:45.464848	ebooks/12034
67506	application/epub+zip	http://www.gutenberg.org/ebooks/12034.epub.noimages	2020-06-06 01:09:44.781845	ebooks/12034
3873	image/jpeg	http://www.gutenberg.org/cache/epub/12034/pg12034.cover.small.jpg	2020-06-06 01:09:45.439849	ebooks/12034
115363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12034/12034.txt	2004-04-14 22:20:08	ebooks/12034
43699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12034/12034-8.zip	2004-04-14 22:20:08	ebooks/12034
115372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12034/12034-8.txt	2004-04-14 22:20:08	ebooks/12034
124481	text/html	http://www.gutenberg.org/ebooks/12034.html.images	2020-06-06 01:09:44.620855	ebooks/12034
124481	text/html	http://www.gutenberg.org/ebooks/12034.html.noimages	2020-06-06 01:09:44.658853	ebooks/12034
67505	application/epub+zip	http://www.gutenberg.org/ebooks/12034.epub.images	2020-06-06 01:09:44.730841	ebooks/12034
43644	application/zip	http://www.gutenberg.org/files/12034/12034.zip	2004-04-14 22:20:08	ebooks/12034
265229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12034.kindle.images	2020-06-06 01:09:45.094857	ebooks/12034
265222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12034.kindle.noimages	2020-06-06 01:09:45.41287	ebooks/12034
115368	text/plain	http://www.gutenberg.org/ebooks/12034.txt.utf-8	2020-06-06 01:09:44.539862	ebooks/12034
228572	text/html	http://www.gutenberg.org/ebooks/12035.html.images	2020-06-06 01:09:45.695836	ebooks/12035
417757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12035.kindle.images	2020-06-06 01:09:46.33782	ebooks/12035
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/12035.rdf	2020-06-11 01:09:43.721007	ebooks/12035
417753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12035.kindle.noimages	2020-06-06 01:09:46.780815	ebooks/12035
222371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12035/12035.txt	2004-04-15 01:11:10	ebooks/12035
77334	text/plain	http://www.gutenberg.org/files/12035/12035.zip	2004-04-15 01:11:10	ebooks/12035
3900	image/jpeg	http://www.gutenberg.org/cache/epub/12035/pg12035.cover.small.jpg	2020-06-06 01:09:46.805818	ebooks/12035
103209	application/epub+zip	http://www.gutenberg.org/ebooks/12035.epub.noimages	2020-06-06 01:09:45.897828	ebooks/12035
222341	text/plain	http://www.gutenberg.org/ebooks/12035.txt.utf-8	2020-06-06 01:09:45.578844	ebooks/12035
15834	image/jpeg	http://www.gutenberg.org/cache/epub/12035/pg12035.cover.medium.jpg	2020-06-06 01:09:46.829813	ebooks/12035
103209	application/epub+zip	http://www.gutenberg.org/ebooks/12035.epub.images	2020-06-06 01:09:45.84284	ebooks/12035
228572	text/html	http://www.gutenberg.org/ebooks/12035.html.noimages	2020-06-06 01:09:45.750838	ebooks/12035
11568	image/jpeg	http://www.gutenberg.org/cache/epub/12036/pg12036.cover.medium.jpg	2020-06-06 01:09:47.734838	ebooks/12036
81377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12036/12036-h/12036-h.htm	2004-04-15 01:16:50	ebooks/12036
30833	text/html	http://www.gutenberg.org/files/12036/12036-h.zip	2004-04-15 01:16:50	ebooks/12036
76618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12036/12036.txt	2004-04-15 01:16:50	ebooks/12036
193848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12036.kindle.noimages	2020-06-06 01:09:47.684817	ebooks/12036
49772	application/epub+zip	http://www.gutenberg.org/ebooks/12036.epub.noimages	2020-06-06 01:09:47.198821	ebooks/12036
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/12036.rdf	2020-06-11 01:09:43.748022	ebooks/12036
49774	application/epub+zip	http://www.gutenberg.org/ebooks/12036.epub.images	2020-06-06 01:09:47.091812	ebooks/12036
193858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12036.kindle.images	2020-06-06 01:09:47.438828	ebooks/12036
3079	image/jpeg	http://www.gutenberg.org/cache/epub/12036/pg12036.cover.small.jpg	2020-06-06 01:09:47.710804	ebooks/12036
29556	text/plain	http://www.gutenberg.org/files/12036/12036.zip	2004-04-15 01:16:50	ebooks/12036
76595	text/plain	http://www.gutenberg.org/ebooks/12036.txt.utf-8	2020-06-06 01:09:46.933825	ebooks/12036
29582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12036/12036-8.zip	2004-04-15 01:16:50	ebooks/12036
76626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12036/12036-8.txt	2004-04-15 01:16:50	ebooks/12036
259825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12037.kindle.noimages	2020-06-06 01:09:49.291785	ebooks/12037
259833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12037.kindle.images	2020-06-06 01:09:48.842834	ebooks/12037
39302	application/octet-stream	http://www.gutenberg.org/files/12037/12037-h.zip	2018-09-07 01:58:02	ebooks/12037
2986	image/jpeg	http://www.gutenberg.org/cache/epub/12037/pg12037.cover.small.jpg	2020-06-06 01:09:49.325783	ebooks/12037
91297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12037/12037.txt	2004-04-14 19:23:00	ebooks/12037
91306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12037/12037-8.txt	2004-04-14 19:23:00	ebooks/12037
36276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12037/12037-8.zip	2004-04-14 19:23:02	ebooks/12037
64933	application/epub+zip	http://www.gutenberg.org/ebooks/12037.epub.noimages	2020-06-06 01:09:48.404793	ebooks/12037
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/12037.rdf	2020-06-11 01:09:43.775012	ebooks/12037
12247	image/jpeg	http://www.gutenberg.org/cache/epub/12037/pg12037.cover.medium.jpg	2020-06-06 01:09:49.356791	ebooks/12037
91275	text/plain	http://www.gutenberg.org/ebooks/12037.txt.utf-8	2020-06-06 01:09:47.846833	ebooks/12037
36252	application/zip	http://www.gutenberg.org/files/12037/12037.zip	2004-04-14 19:23:02	ebooks/12037
119557	text/html	http://www.gutenberg.org/files/12037/12037-h/12037-h.htm	2018-09-07 01:56:52	ebooks/12037
64933	application/epub+zip	http://www.gutenberg.org/ebooks/12037.epub.images	2020-06-06 01:09:48.167811	ebooks/12037
204595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12038.kindle.images	2020-06-06 01:09:50.034772	ebooks/12038
3955	image/jpeg	http://www.gutenberg.org/cache/epub/12038/pg12038.cover.small.jpg	2020-06-06 01:09:50.340768	ebooks/12038
76658	text/html	http://www.gutenberg.org/ebooks/12038.html.noimages	2020-06-06 01:09:49.643806	ebooks/12038
23468	application/zip	http://www.gutenberg.org/files/12038/12038-8.zip	2004-04-15 00:00:44	ebooks/12038
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/12038.rdf	2020-06-11 01:09:43.801994	ebooks/12038
204587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12038.kindle.noimages	2020-06-06 01:09:50.313798	ebooks/12038
52619	application/epub+zip	http://www.gutenberg.org/ebooks/12038.epub.noimages	2020-06-06 01:09:49.755778	ebooks/12038
18112	image/jpeg	http://www.gutenberg.org/cache/epub/12038/pg12038.cover.medium.jpg	2020-06-06 01:09:50.366779	ebooks/12038
52619	application/epub+zip	http://www.gutenberg.org/ebooks/12038.epub.images	2020-06-06 01:09:49.704788	ebooks/12038
23433	application/zip	http://www.gutenberg.org/files/12038/12038.zip	2004-04-15 00:00:44	ebooks/12038
65362	text/plain	http://www.gutenberg.org/ebooks/12038.txt.utf-8	2020-06-06 01:09:49.481797	ebooks/12038
65386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12038/12038-8.txt	2004-04-15 00:00:44	ebooks/12038
76658	text/html	http://www.gutenberg.org/ebooks/12038.html.images	2020-06-06 01:09:49.61279	ebooks/12038
65378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12038/12038.txt	2004-04-15 00:00:44	ebooks/12038
64388	application/zip	http://www.gutenberg.org/files/12039/12039.zip	2004-04-15 00:00:46	ebooks/12039
99191	application/epub+zip	http://www.gutenberg.org/ebooks/12039.epub.noimages	2020-06-06 01:09:51.000776	ebooks/12039
99191	application/epub+zip	http://www.gutenberg.org/ebooks/12039.epub.images	2020-06-06 01:09:50.891769	ebooks/12039
164506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12039/12039.txt	2004-04-15 00:00:46	ebooks/12039
211844	text/html	http://www.gutenberg.org/ebooks/12039.html.images	2020-06-06 01:09:50.662789	ebooks/12039
211844	text/html	http://www.gutenberg.org/ebooks/12039.html.noimages	2020-06-06 01:09:50.743781	ebooks/12039
19794	image/jpeg	http://www.gutenberg.org/cache/epub/12039/pg12039.cover.medium.jpg	2020-06-06 01:09:52.40474	ebooks/12039
164476	text/plain	http://www.gutenberg.org/ebooks/12039.txt.utf-8	2020-06-06 01:09:50.480779	ebooks/12039
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/12039.rdf	2020-06-11 01:09:43.830995	ebooks/12039
397791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12039.kindle.images	2020-06-06 01:09:51.673749	ebooks/12039
397779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12039.kindle.noimages	2020-06-06 01:09:52.352746	ebooks/12039
4415	image/jpeg	http://www.gutenberg.org/cache/epub/12039/pg12039.cover.small.jpg	2020-06-06 01:09:52.378754	ebooks/12039
390160	text/html; charset=utf-8	http://www.gutenberg.org/files/1204/1204-h/1204-h.htm	2018-03-18 08:00:00	ebooks/1204
611928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1204.kindle.noimages	2020-06-01 00:43:52.107743	ebooks/1204
3107	image/jpeg	http://www.gutenberg.org/cache/epub/1204/pg1204.cover.small.jpg	2020-06-01 00:43:52.139746	ebooks/1204
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/1204.rdf	2020-06-11 01:01:03.992208	ebooks/1204
153900	application/epub+zip	http://www.gutenberg.org/ebooks/1204.epub.noimages	2020-06-01 00:43:50.72177	ebooks/1204
11236	image/jpeg	http://www.gutenberg.org/cache/epub/1204/pg1204.cover.medium.jpg	2020-06-01 00:43:52.168742	ebooks/1204
134564	application/zip	http://www.gutenberg.org/files/1204/1204-h.zip	2018-03-18 08:00:14	ebooks/1204
329521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1204/1204.txt	2012-06-24 06:57:26	ebooks/1204
153899	application/epub+zip	http://www.gutenberg.org/ebooks/1204.epub.images	2020-06-01 00:43:50.525767	ebooks/1204
128917	application/zip	http://www.gutenberg.org/files/1204/1204-0.zip	2018-03-18 08:00:14	ebooks/1204
331963	text/plain; charset=utf-8	http://www.gutenberg.org/files/1204/1204-0.txt	2018-03-09 06:41:48	ebooks/1204
128595	application/zip	http://www.gutenberg.org/files/1204/1204.zip	2012-06-24 06:59:00	ebooks/1204
611935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1204.kindle.images	2020-06-01 00:43:51.414752	ebooks/1204
457742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12040.kindle.noimages	2020-06-06 01:09:54.770025	ebooks/12040
257009	text/html	http://www.gutenberg.org/ebooks/12040.html.images	2020-06-06 01:09:52.750753	ebooks/12040
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/12040.rdf	2020-06-11 01:09:43.856992	ebooks/12040
113678	application/epub+zip	http://www.gutenberg.org/ebooks/12040.epub.noimages	2020-06-06 01:09:53.14374	ebooks/12040
457754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12040.kindle.images	2020-06-06 01:09:53.95403	ebooks/12040
113678	application/epub+zip	http://www.gutenberg.org/ebooks/12040.epub.images	2020-06-06 01:09:53.013739	ebooks/12040
19849	image/jpeg	http://www.gutenberg.org/cache/epub/12040/pg12040.cover.medium.jpg	2020-06-06 01:09:54.823008	ebooks/12040
4419	image/jpeg	http://www.gutenberg.org/cache/epub/12040/pg12040.cover.small.jpg	2020-06-06 01:09:54.798014	ebooks/12040
197457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12040/12040.txt	2004-04-15 00:00:46	ebooks/12040
257009	text/html	http://www.gutenberg.org/ebooks/12040.html.noimages	2020-06-06 01:09:52.838766	ebooks/12040
74748	text/plain	http://www.gutenberg.org/files/12040/12040.zip	2004-04-15 00:00:46	ebooks/12040
197427	text/plain	http://www.gutenberg.org/ebooks/12040.txt.utf-8	2020-06-06 01:09:52.519763	ebooks/12040
286160	application/epub+zip	http://www.gutenberg.org/ebooks/12041.epub.images	2020-06-06 01:09:55.687004	ebooks/12041
3173	image/jpeg	http://www.gutenberg.org/cache/epub/12041/pg12041.cover.small.jpg	2020-06-06 01:09:58.331963	ebooks/12041
671913	text/html	http://www.gutenberg.org/ebooks/12041.html.noimages	2020-06-06 01:09:55.435024	ebooks/12041
246358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12041/12041-8.zip	2004-04-15 00:00:46	ebooks/12041
16450	application/rdf+xml	http://www.gutenberg.org/ebooks/12041.rdf	2020-06-11 01:09:43.886008	ebooks/12041
671913	text/html	http://www.gutenberg.org/ebooks/12041.html.images	2020-06-06 01:09:55.301006	ebooks/12041
1118592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12041.kindle.images	2020-06-06 01:09:57.051999	ebooks/12041
642122	text/plain	http://www.gutenberg.org/ebooks/12041.txt.utf-8	2020-06-06 01:09:54.945051	ebooks/12041
11699	image/jpeg	http://www.gutenberg.org/cache/epub/12041/pg12041.cover.medium.jpg	2020-06-06 01:09:58.354968	ebooks/12041
642046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12041/12041-8.txt	2004-04-15 00:00:46	ebooks/12041
246264	text/plain	http://www.gutenberg.org/files/12041/12041.zip	2004-04-15 00:00:46	ebooks/12041
286160	application/epub+zip	http://www.gutenberg.org/ebooks/12041.epub.noimages	2020-06-06 01:09:55.830017	ebooks/12041
1118576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12041.kindle.noimages	2020-06-06 01:09:58.303965	ebooks/12041
642040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12041/12041.txt	2004-04-15 00:00:46	ebooks/12041
13823	image/jpeg	http://www.gutenberg.org/cache/epub/12042/pg12042.cover.medium.jpg	2020-06-06 01:09:59.965949	ebooks/12042
90697	application/epub+zip	http://www.gutenberg.org/ebooks/12042.epub.noimages	2020-06-06 01:09:58.965965	ebooks/12042
368445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12042.kindle.images	2020-06-06 01:09:59.430949	ebooks/12042
67549	application/zip	http://www.gutenberg.org/files/12042/12042-h.zip	2004-04-15 00:00:46	ebooks/12042
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/12042.rdf	2020-06-11 01:09:43.909991	ebooks/12042
90697	application/epub+zip	http://www.gutenberg.org/ebooks/12042.epub.images	2020-06-06 01:09:58.823957	ebooks/12042
3368	image/jpeg	http://www.gutenberg.org/cache/epub/12042/pg12042.cover.small.jpg	2020-06-06 01:09:59.935943	ebooks/12042
171867	text/plain	http://www.gutenberg.org/ebooks/12042.txt.utf-8	2020-06-06 01:09:58.474961	ebooks/12042
368437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12042.kindle.noimages	2020-06-06 01:09:59.901943	ebooks/12042
64890	text/plain	http://www.gutenberg.org/files/12042/12042.zip	2004-04-15 00:00:46	ebooks/12042
189345	text/html; charset=us-ascii	http://www.gutenberg.org/files/12042/12042-h/12042-h.htm	2004-04-15 00:00:46	ebooks/12042
171897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12042/12042.txt	2004-04-15 00:00:46	ebooks/12042
98163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12043/12043-8.txt	2004-04-15 00:00:48	ebooks/12043
118874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12043/12043-h/12043-h.htm	2004-04-15 00:00:48	ebooks/12043
41445	application/zip	http://www.gutenberg.org/files/12043/12043-8.zip	2004-04-15 00:00:48	ebooks/12043
19508	image/jpeg	http://www.gutenberg.org/cache/epub/12043/pg12043.cover.medium.jpg	2020-06-06 01:10:07.484848	ebooks/12043
98147	text/plain	http://www.gutenberg.org/ebooks/12043.txt.utf-8	2020-06-06 01:10:00.097958	ebooks/12043
702356	application/epub+zip	http://www.gutenberg.org/ebooks/12043.epub.images	2020-06-06 01:10:00.644968	ebooks/12043
67433	application/epub+zip	http://www.gutenberg.org/ebooks/12043.epub.noimages	2020-06-06 01:10:00.836941	ebooks/12043
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12043.rdf	2020-06-11 01:09:43.936006	ebooks/12043
2471329	text/html	http://www.gutenberg.org/files/12043/12043-h.zip	2004-04-15 00:00:48	ebooks/12043
2398708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12043.kindle.images	2020-06-06 01:10:07.0189	ebooks/12043
41405	text/plain	http://www.gutenberg.org/files/12043/12043.zip	2004-04-15 00:00:48	ebooks/12043
98156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12043/12043.txt	2004-04-15 00:00:48	ebooks/12043
273229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12043.kindle.noimages	2020-06-06 01:10:07.412859	ebooks/12043
4308	image/jpeg	http://www.gutenberg.org/cache/epub/12043/pg12043.cover.small.jpg	2020-06-06 01:10:07.45087	ebooks/12043
217333	text/plain	http://www.gutenberg.org/files/12044/12044.zip	2004-04-15 00:00:48	ebooks/12044
217373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12044/12044-8.zip	2004-04-15 00:00:48	ebooks/12044
3656	image/jpeg	http://www.gutenberg.org/cache/epub/12044/pg12044.cover.small.jpg	2020-06-06 01:10:10.397819	ebooks/12044
585066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12044/12044-h/12044-h.htm	2004-04-15 00:00:48	ebooks/12044
249065	application/epub+zip	http://www.gutenberg.org/ebooks/12044.epub.noimages	2020-06-06 01:10:08.190846	ebooks/12044
15117	image/jpeg	http://www.gutenberg.org/cache/epub/12044/pg12044.cover.medium.jpg	2020-06-06 01:10:10.429812	ebooks/12044
569461	text/plain	http://www.gutenberg.org/ebooks/12044.txt.utf-8	2020-06-06 01:10:07.622867	ebooks/12044
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/12044.rdf	2020-06-11 01:09:43.964998	ebooks/12044
569389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12044/12044-8.txt	2004-04-15 00:00:48	ebooks/12044
569373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12044/12044.txt	2004-04-15 00:00:48	ebooks/12044
1014305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12044.kindle.noimages	2020-06-06 01:10:10.362833	ebooks/12044
212412	application/zip	http://www.gutenberg.org/files/12044/12044-h.zip	2004-04-15 00:00:48	ebooks/12044
1014322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12044.kindle.images	2020-06-06 01:10:09.273846	ebooks/12044
249066	application/epub+zip	http://www.gutenberg.org/ebooks/12044.epub.images	2020-06-06 01:10:08.012921	ebooks/12044
9201660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12045.kindle.images	2020-06-06 01:10:16.069736	ebooks/12045
709872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12045/12045.txt	2004-04-15 00:00:50	ebooks/12045
25382	image/jpeg	http://www.gutenberg.org/cache/epub/12045/pg12045.cover.medium.jpg	2020-06-06 01:10:17.761777	ebooks/12045
4385852	text/html	http://www.gutenberg.org/files/12045/12045-h.zip	2004-04-15 00:00:50	ebooks/12045
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/12045.rdf	2020-06-11 01:09:43.991993	ebooks/12045
770520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12045/12045-h/12045-h.htm	2004-04-15 00:00:50	ebooks/12045
316673	application/epub+zip	http://www.gutenberg.org/ebooks/12045.epub.noimages	2020-06-06 01:10:12.311808	ebooks/12045
710262	text/plain	http://www.gutenberg.org/ebooks/12045.txt.utf-8	2020-06-06 01:10:10.571843	ebooks/12045
709782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12045/12045-8.txt	2004-04-15 00:00:50	ebooks/12045
4310592	application/epub+zip	http://www.gutenberg.org/ebooks/12045.epub.images	2020-06-06 01:10:12.013801	ebooks/12045
275335	text/plain	http://www.gutenberg.org/files/12045/12045.zip	2004-04-15 00:00:50	ebooks/12045
1351089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12045.kindle.noimages	2020-06-06 01:10:17.645724	ebooks/12045
275868	application/zip	http://www.gutenberg.org/files/12045/12045-8.zip	2004-04-15 00:00:50	ebooks/12045
4611	image/jpeg	http://www.gutenberg.org/cache/epub/12045/pg12045.cover.small.jpg	2020-06-06 01:10:17.706736	ebooks/12045
1015898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12046/12046.txt	2004-04-15 08:43:12	ebooks/12046
347006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12046/12046.zip	2004-04-15 08:52:10	ebooks/12046
3747297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12046.kindle.images	2020-06-06 01:10:21.168908	ebooks/12046
4909	image/jpeg	http://www.gutenberg.org/cache/epub/12046/pg12046.cover.small.jpg	2020-06-06 01:10:22.980858	ebooks/12046
1015868	text/plain	http://www.gutenberg.org/ebooks/12046.txt.utf-8	2020-06-06 01:10:17.955724	ebooks/12046
1638609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12046.kindle.noimages	2020-06-06 01:10:22.929857	ebooks/12046
391673	application/epub+zip	http://www.gutenberg.org/ebooks/12046.epub.noimages	2020-06-06 01:10:18.841918	ebooks/12046
2106437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12046/12046-h.zip	2013-04-01 06:10:02	ebooks/12046
27311	image/jpeg	http://www.gutenberg.org/cache/epub/12046/pg12046.cover.medium.jpg	2020-06-06 01:10:23.02788	ebooks/12046
1035970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12046/12046-h/12046-h.htm	2013-04-01 06:09:12	ebooks/12046
1458273	application/epub+zip	http://www.gutenberg.org/ebooks/12046.epub.images	2020-06-06 01:10:18.621948	ebooks/12046
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/12046.rdf	2020-06-11 01:09:44.016993	ebooks/12046
330852	application/epub+zip	http://www.gutenberg.org/ebooks/12047.epub.noimages	2020-06-06 01:10:24.372873	ebooks/12047
19342	image/jpeg	http://www.gutenberg.org/cache/epub/12047/pg12047.cover.medium.jpg	2020-06-06 01:10:27.464801	ebooks/12047
1327892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12047.kindle.noimages	2020-06-06 01:10:27.408796	ebooks/12047
280278	application/zip	http://www.gutenberg.org/files/12047/12047-8.zip	2004-04-15 15:02:48	ebooks/12047
754617	text/plain	http://www.gutenberg.org/ebooks/12047.txt.utf-8	2020-06-06 01:10:23.209899	ebooks/12047
802171	text/html	http://www.gutenberg.org/ebooks/12047.html.images	2020-06-06 01:10:23.645865	ebooks/12047
754395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12047/12047.txt	2004-04-15 15:02:48	ebooks/12047
1327905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12047.kindle.images	2020-06-06 01:10:25.895812	ebooks/12047
754355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12047/12047-8.txt	2004-04-15 15:02:46	ebooks/12047
279887	application/zip	http://www.gutenberg.org/files/12047/12047.zip	2004-04-15 15:02:48	ebooks/12047
330853	application/epub+zip	http://www.gutenberg.org/ebooks/12047.epub.images	2020-06-06 01:10:24.195845	ebooks/12047
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/12047.rdf	2020-06-11 01:09:44.044994	ebooks/12047
802171	text/html	http://www.gutenberg.org/ebooks/12047.html.noimages	2020-06-06 01:10:23.808854	ebooks/12047
4140	image/jpeg	http://www.gutenberg.org/cache/epub/12047/pg12047.cover.small.jpg	2020-06-06 01:10:27.438796	ebooks/12047
103743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12048/12048-8.txt	2004-04-15 15:12:52	ebooks/12048
113796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12048/12048-h/12048-h.htm	2004-04-15 16:54:08	ebooks/12048
103739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12048/12048.txt	2004-04-15 15:12:52	ebooks/12048
39903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12048/12048-8.zip	2004-04-15 15:17:22	ebooks/12048
39886	application/zip	http://www.gutenberg.org/files/12048/12048.zip	2004-04-15 15:17:22	ebooks/12048
131203	application/epub+zip	http://www.gutenberg.org/ebooks/12048.epub.images	2020-06-06 01:10:27.784818	ebooks/12048
13669	image/jpeg	http://www.gutenberg.org/cache/epub/12048/pg12048.cover.medium.jpg	2020-06-06 01:10:28.681786	ebooks/12048
3954	image/jpeg	http://www.gutenberg.org/cache/epub/12048/pg12048.cover.small.jpg	2020-06-06 01:10:28.6548	ebooks/12048
388591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12048.kindle.images	2020-06-06 01:10:28.29778	ebooks/12048
111560	text/html	http://www.gutenberg.org/files/12048/12048-h.zip	2004-04-15 16:54:54	ebooks/12048
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/12048.rdf	2020-06-11 01:09:44.071002	ebooks/12048
59901	application/epub+zip	http://www.gutenberg.org/ebooks/12048.epub.noimages	2020-06-06 01:10:27.913811	ebooks/12048
246785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12048.kindle.noimages	2020-06-06 01:10:28.625792	ebooks/12048
103713	text/plain	http://www.gutenberg.org/ebooks/12048.txt.utf-8	2020-06-06 01:10:27.578827	ebooks/12048
13390	image/jpeg	http://www.gutenberg.org/cache/epub/12049/pg12049.cover.medium.jpg	2020-06-06 01:10:30.067789	ebooks/12049
53861	application/zip	http://www.gutenberg.org/files/12049/12049-8.zip	2004-04-15 20:12:10	ebooks/12049
3215	image/jpeg	http://www.gutenberg.org/cache/epub/12049/pg12049.cover.small.jpg	2020-06-06 01:10:30.040761	ebooks/12049
183837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12049/12049-h/12049-h.htm	2004-04-15 20:12:10	ebooks/12049
79474	application/epub+zip	http://www.gutenberg.org/ebooks/12049.epub.noimages	2020-06-06 01:10:29.184791	ebooks/12049
56091	text/html	http://www.gutenberg.org/files/12049/12049-h.zip	2004-04-15 20:12:10	ebooks/12049
165518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12049/12049.txt	2004-04-15 20:12:10	ebooks/12049
53883	text/plain	http://www.gutenberg.org/files/12049/12049.zip	2004-04-15 20:12:10	ebooks/12049
79474	application/epub+zip	http://www.gutenberg.org/ebooks/12049.epub.images	2020-06-06 01:10:29.028795	ebooks/12049
326818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12049.kindle.images	2020-06-06 01:10:29.599769	ebooks/12049
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/12049.rdf	2020-06-11 01:09:44.097992	ebooks/12049
326810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12049.kindle.noimages	2020-06-06 01:10:30.010761	ebooks/12049
165106	text/plain	http://www.gutenberg.org/ebooks/12049.txt.utf-8	2020-06-06 01:10:28.798793	ebooks/12049
164948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12049/12049-8.txt	2004-04-15 20:12:10	ebooks/12049
137551	text/html	http://www.gutenberg.org/files/1205/1205-h/1205-h.htm	2005-03-14 12:51:40	ebooks/1205
3580	image/jpeg	http://www.gutenberg.org/cache/epub/1205/pg1205.cover.small.jpg	2020-06-01 00:43:53.178751	ebooks/1205
67257	application/epub+zip	http://www.gutenberg.org/ebooks/1205.epub.images	2020-06-01 00:43:52.424749	ebooks/1205
12132	image/jpeg	http://www.gutenberg.org/cache/epub/1205/pg1205.cover.medium.jpg	2020-06-01 00:43:53.202756	ebooks/1205
131319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1205/1205.txt	2005-03-14 12:53:21	ebooks/1205
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/1205.rdf	2020-06-11 01:01:04.016185	ebooks/1205
52328	application/zip	http://www.gutenberg.org/files/1205/1205-h.zip	2005-03-14 12:53:21	ebooks/1205
281444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1205.kindle.noimages	2020-06-01 00:43:53.152728	ebooks/1205
281453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1205.kindle.images	2020-06-01 00:43:52.825735	ebooks/1205
67256	application/epub+zip	http://www.gutenberg.org/ebooks/1205.epub.noimages	2020-06-01 00:43:52.499742	ebooks/1205
51248	application/zip	http://www.gutenberg.org/files/1205/1205.zip	2005-03-14 12:53:21	ebooks/1205
131320	text/plain	http://www.gutenberg.org/ebooks/1205.txt.utf-8	2020-06-01 00:43:52.290742	ebooks/1205
939679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12050/12050-8.txt	2004-04-15 21:06:56	ebooks/12050
1677892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12050.kindle.images	2020-06-06 01:10:36.918985	ebooks/12050
423852	application/epub+zip	http://www.gutenberg.org/ebooks/12050.epub.noimages	2020-06-06 01:10:35.069008	ebooks/12050
1677884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12050.kindle.noimages	2020-06-06 01:10:38.767945	ebooks/12050
1000230	text/html	http://www.gutenberg.org/ebooks/12050.html.images	2020-06-06 01:10:34.129039	ebooks/12050
939668	text/plain	http://www.gutenberg.org/ebooks/12050.txt.utf-8	2020-06-06 01:10:33.578068	ebooks/12050
27186	image/jpeg	http://www.gutenberg.org/cache/epub/12050/pg12050.cover.medium.jpg	2020-06-06 01:10:38.824947	ebooks/12050
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/12050.rdf	2020-06-11 01:09:44.124989	ebooks/12050
1000230	text/html	http://www.gutenberg.org/ebooks/12050.html.noimages	2020-06-06 01:10:34.342042	ebooks/12050
5009	image/jpeg	http://www.gutenberg.org/cache/epub/12050/pg12050.cover.small.jpg	2020-06-06 01:10:38.797948	ebooks/12050
939688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12050/12050.txt	2004-04-15 21:06:58	ebooks/12050
360466	application/zip	http://www.gutenberg.org/files/12050/12050-8.zip	2004-04-15 21:06:58	ebooks/12050
423852	application/epub+zip	http://www.gutenberg.org/ebooks/12050.epub.images	2020-06-06 01:10:34.874017	ebooks/12050
360423	text/plain	http://www.gutenberg.org/files/12050/12050.zip	2004-04-15 21:06:58	ebooks/12050
720610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12051/12051-8.txt	2019-05-27 09:23:18	ebooks/12051
795355	text/html	http://www.gutenberg.org/ebooks/12051.html.images	2020-06-06 01:10:39.505936	ebooks/12051
720593	text/plain	http://www.gutenberg.org/ebooks/12051.txt.utf-8	2020-06-06 01:10:38.955961	ebooks/12051
720305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12051/12051.txt	2004-04-15 15:14:26	ebooks/12051
315649	application/epub+zip	http://www.gutenberg.org/ebooks/12051.epub.noimages	2020-06-06 01:10:40.214956	ebooks/12051
1259725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12051.kindle.images	2020-06-06 01:10:41.809908	ebooks/12051
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/12051.rdf	2020-06-11 01:09:44.154992	ebooks/12051
315649	application/epub+zip	http://www.gutenberg.org/ebooks/12051.epub.images	2020-06-06 01:10:39.998942	ebooks/12051
1259709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12051.kindle.noimages	2020-06-06 01:10:43.409885	ebooks/12051
262544	application/zip	http://www.gutenberg.org/files/12051/12051-8.zip	2019-05-27 09:23:36	ebooks/12051
262359	application/zip	http://www.gutenberg.org/files/12051/12051.zip	2004-04-15 15:14:26	ebooks/12051
11979	image/jpeg	http://www.gutenberg.org/cache/epub/12051/pg12051.cover.medium.jpg	2020-06-06 01:10:43.460893	ebooks/12051
795355	text/html	http://www.gutenberg.org/ebooks/12051.html.noimages	2020-06-06 01:10:39.668969	ebooks/12051
3068	image/jpeg	http://www.gutenberg.org/cache/epub/12051/pg12051.cover.small.jpg	2020-06-06 01:10:43.436891	ebooks/12051
269760	application/epub+zip	http://www.gutenberg.org/ebooks/12052.epub.noimages	2020-06-06 01:10:44.482872	ebooks/12052
1057716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12052.kindle.noimages	2020-06-06 01:10:46.950842	ebooks/12052
3299	image/jpeg	http://www.gutenberg.org/cache/epub/12052/pg12052.cover.small.jpg	2020-06-06 01:10:46.976841	ebooks/12052
620493	text/html	http://www.gutenberg.org/ebooks/12052.html.noimages	2020-06-06 01:10:44.073895	ebooks/12052
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/12052.rdf	2020-06-11 01:09:44.178992	ebooks/12052
1057728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12052.kindle.images	2020-06-06 01:10:45.71588	ebooks/12052
574309	text/plain	http://www.gutenberg.org/ebooks/12052.txt.utf-8	2020-06-06 01:10:43.585896	ebooks/12052
269760	application/epub+zip	http://www.gutenberg.org/ebooks/12052.epub.images	2020-06-06 01:10:44.325891	ebooks/12052
574339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12052/12052.txt	2004-04-15 21:19:24	ebooks/12052
12003	image/jpeg	http://www.gutenberg.org/cache/epub/12052/pg12052.cover.medium.jpg	2020-06-06 01:10:46.999839	ebooks/12052
620493	text/html	http://www.gutenberg.org/ebooks/12052.html.images	2020-06-06 01:10:43.942892	ebooks/12052
225185	text/plain	http://www.gutenberg.org/files/12052/12052.zip	2004-04-15 21:19:24	ebooks/12052
76162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12053/12053-8.txt	2004-04-15 21:23:10	ebooks/12053
83950	text/html	http://www.gutenberg.org/ebooks/12053.html.noimages	2020-06-06 01:10:47.193842	ebooks/12053
14572	image/jpeg	http://www.gutenberg.org/cache/epub/12053/pg12053.cover.medium.jpg	2020-06-06 01:10:47.832842	ebooks/12053
77157	text/plain	http://www.gutenberg.org/ebooks/12053.txt.utf-8	2020-06-06 01:10:47.10385	ebooks/12053
53203	application/epub+zip	http://www.gutenberg.org/ebooks/12053.epub.noimages	2020-06-06 01:10:47.299849	ebooks/12053
53203	application/epub+zip	http://www.gutenberg.org/ebooks/12053.epub.images	2020-06-06 01:10:47.253837	ebooks/12053
83950	text/html	http://www.gutenberg.org/ebooks/12053.html.images	2020-06-06 01:10:47.162864	ebooks/12053
206655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12053.kindle.noimages	2020-06-06 01:10:47.78383	ebooks/12053
77023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12053/12053.txt	2004-04-15 21:23:10	ebooks/12053
4017	image/jpeg	http://www.gutenberg.org/cache/epub/12053/pg12053.cover.small.jpg	2020-06-06 01:10:47.808841	ebooks/12053
206671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12053.kindle.images	2020-06-06 01:10:47.54084	ebooks/12053
30979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12053/12053-8.zip	2004-04-15 21:23:12	ebooks/12053
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/12053.rdf	2020-06-11 01:09:44.207993	ebooks/12053
30897	text/plain	http://www.gutenberg.org/files/12053/12053.zip	2004-04-15 21:23:12	ebooks/12053
3271724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12054.kindle.images	2020-06-06 01:10:54.908745	ebooks/12054
104034	text/plain	http://www.gutenberg.org/ebooks/12054.txt.utf-8	2020-06-06 01:10:47.946837	ebooks/12054
104056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12054/12054.txt	2004-04-15 21:33:00	ebooks/12054
4578	image/jpeg	http://www.gutenberg.org/cache/epub/12054/pg12054.cover.small.jpg	2020-06-06 01:10:55.295748	ebooks/12054
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/12054.rdf	2020-06-11 01:09:44.236004	ebooks/12054
301199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12054.kindle.noimages	2020-06-06 01:10:55.261736	ebooks/12054
73283	application/epub+zip	http://www.gutenberg.org/ebooks/12054.epub.noimages	2020-06-06 01:10:50.833799	ebooks/12054
104064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12054/12054-8.txt	2004-04-15 21:33:00	ebooks/12054
41060	application/zip	http://www.gutenberg.org/files/12054/12054.zip	2004-04-15 21:33:00	ebooks/12054
118128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12054/12054-h/12054-h.htm	2004-04-15 21:33:00	ebooks/12054
1610112	application/epub+zip	http://www.gutenberg.org/ebooks/12054.epub.images	2020-06-06 01:10:50.683831	ebooks/12054
25928	image/jpeg	http://www.gutenberg.org/cache/epub/12054/pg12054.cover.medium.jpg	2020-06-06 01:10:55.328741	ebooks/12054
41088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12054/12054-8.zip	2004-04-15 21:33:00	ebooks/12054
500503	application/zip	http://www.gutenberg.org/files/12054/12054-h.zip	2004-04-15 21:33:00	ebooks/12054
16117	image/jpeg	http://www.gutenberg.org/cache/epub/12055/pg12055.cover.medium.jpg	2020-06-06 01:10:57.03873	ebooks/12055
262523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12055/12055.txt	2004-04-15 21:45:04	ebooks/12055
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/12055.rdf	2020-06-11 01:09:44.261986	ebooks/12055
172724	application/epub+zip	http://www.gutenberg.org/ebooks/12055.epub.images	2020-06-06 01:10:55.680746	ebooks/12055
262493	text/plain	http://www.gutenberg.org/ebooks/12055.txt.utf-8	2020-06-06 01:10:55.460735	ebooks/12055
3690	image/jpeg	http://www.gutenberg.org/cache/epub/12055/pg12055.cover.small.jpg	2020-06-06 01:10:57.005737	ebooks/12055
599932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12055.kindle.images	2020-06-06 01:10:56.389727	ebooks/12055
524896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12055.kindle.noimages	2020-06-06 01:10:56.972728	ebooks/12055
101989	application/zip	http://www.gutenberg.org/files/12055/12055.zip	2004-04-15 21:45:04	ebooks/12055
276656	text/html; charset=us-ascii	http://www.gutenberg.org/files/12055/12055-h/12055-h.htm	2004-04-15 21:45:04	ebooks/12055
141353	text/html	http://www.gutenberg.org/files/12055/12055-h.zip	2004-04-15 21:45:04	ebooks/12055
134988	application/epub+zip	http://www.gutenberg.org/ebooks/12055.epub.noimages	2020-06-06 01:10:55.776728	ebooks/12055
584265	text/html	http://www.gutenberg.org/ebooks/12056.html.images	2020-06-06 01:10:57.506725	ebooks/12056
257498	application/epub+zip	http://www.gutenberg.org/ebooks/12056.epub.images	2020-06-06 01:10:57.849931	ebooks/12056
561087	text/plain	http://www.gutenberg.org/ebooks/12056.txt.utf-8	2020-06-06 01:10:57.172759	ebooks/12056
21869	image/jpeg	http://www.gutenberg.org/cache/epub/12056/pg12056.cover.medium.jpg	2020-06-06 01:11:00.217874	ebooks/12056
1027526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12056.kindle.images	2020-06-06 01:10:59.072895	ebooks/12056
1027514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12056.kindle.noimages	2020-06-06 01:11:00.165874	ebooks/12056
257498	application/epub+zip	http://www.gutenberg.org/ebooks/12056.epub.noimages	2020-06-06 01:10:57.975926	ebooks/12056
561091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12056/12056-8.txt	2004-04-15 21:57:58	ebooks/12056
217163	text/plain	http://www.gutenberg.org/files/12056/12056.zip	2004-04-15 21:57:58	ebooks/12056
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/12056.rdf	2020-06-11 01:09:44.290992	ebooks/12056
561102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12056/12056.txt	2004-04-15 21:57:58	ebooks/12056
217224	application/zip	http://www.gutenberg.org/files/12056/12056-8.zip	2004-04-15 21:58:00	ebooks/12056
4649	image/jpeg	http://www.gutenberg.org/cache/epub/12056/pg12056.cover.small.jpg	2020-06-06 01:11:00.19288	ebooks/12056
584265	text/html	http://www.gutenberg.org/ebooks/12056.html.noimages	2020-06-06 01:10:57.628925	ebooks/12056
971188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12057.kindle.noimages	2020-06-06 01:11:03.899834	ebooks/12057
1113134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12057/12057-h.zip	2013-03-06 09:29:02	ebooks/12057
230376	application/epub+zip	http://www.gutenberg.org/ebooks/12057.epub.noimages	2020-06-06 01:11:01.397883	ebooks/12057
9312	image/jpeg	http://www.gutenberg.org/cache/epub/12057/pg12057.cover.medium.jpg	2020-06-06 01:11:03.974826	ebooks/12057
810733	application/epub+zip	http://www.gutenberg.org/ebooks/12057.epub.images	2020-06-06 01:11:01.225868	ebooks/12057
540461	text/plain	http://www.gutenberg.org/ebooks/12057.txt.utf-8	2020-06-06 01:11:00.340889	ebooks/12057
2101749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12057.kindle.images	2020-06-06 01:11:02.742889	ebooks/12057
201818	application/zip	http://www.gutenberg.org/files/12057/12057-8.zip	2004-09-18 14:47:52	ebooks/12057
557426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12057/12057-h/12057-h.htm	2013-03-06 09:26:06	ebooks/12057
2599	image/jpeg	http://www.gutenberg.org/cache/epub/12057/pg12057.cover.small.jpg	2020-06-06 01:11:03.939824	ebooks/12057
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/12057.rdf	2020-06-11 01:09:44.319987	ebooks/12057
540514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12057/12057.txt	2004-09-18 14:47:52	ebooks/12057
540356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12057/12057-8.txt	2004-09-18 14:47:52	ebooks/12057
201810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12057/12057.zip	2004-09-18 14:47:52	ebooks/12057
172377	application/epub+zip	http://www.gutenberg.org/ebooks/12058.epub.images	2020-06-06 01:11:04.398835	ebooks/12058
28438	image/jpeg	http://www.gutenberg.org/cache/epub/12058/pg12058.cover.medium.jpg	2020-06-06 01:11:06.225802	ebooks/12058
396423	text/plain	http://www.gutenberg.org/ebooks/12058.txt.utf-8	2020-06-06 01:11:04.116858	ebooks/12058
742565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12058.kindle.noimages	2020-06-06 01:11:06.147806	ebooks/12058
139179	text/plain	http://www.gutenberg.org/files/12058/12058.zip	2004-04-16 17:31:18	ebooks/12058
742573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12058.kindle.images	2020-06-06 01:11:05.330821	ebooks/12058
141937	text/html	http://www.gutenberg.org/files/12058/12058-h.zip	2004-04-16 17:31:20	ebooks/12058
396453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12058/12058.txt	2004-04-16 15:48:56	ebooks/12058
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/12058.rdf	2020-06-11 01:09:44.34499	ebooks/12058
5306	image/jpeg	http://www.gutenberg.org/cache/epub/12058/pg12058.cover.small.jpg	2020-06-06 01:11:06.188803	ebooks/12058
172377	application/epub+zip	http://www.gutenberg.org/ebooks/12058.epub.noimages	2020-06-06 01:11:04.521826	ebooks/12058
414306	text/html; charset=us-ascii	http://www.gutenberg.org/files/12058/12058-h/12058-h.htm	2004-04-16 15:48:56	ebooks/12058
674075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12059/12059-h/12059-h.htm	2004-04-16 20:51:40	ebooks/12059
1213957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12059.kindle.images	2020-06-06 01:11:08.351768	ebooks/12059
302552	application/epub+zip	http://www.gutenberg.org/ebooks/12059.epub.noimages	2020-06-06 01:11:07.073819	ebooks/12059
260552	application/zip	http://www.gutenberg.org/files/12059/12059.zip	2004-04-16 20:51:42	ebooks/12059
658721	text/plain	http://www.gutenberg.org/ebooks/12059.txt.utf-8	2020-06-06 01:11:06.372801	ebooks/12059
658634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12059/12059.txt	2004-04-16 20:51:40	ebooks/12059
263921	application/zip	http://www.gutenberg.org/files/12059/12059-h.zip	2004-04-16 20:51:42	ebooks/12059
23689	image/jpeg	http://www.gutenberg.org/cache/epub/12059/pg12059.cover.medium.jpg	2020-06-06 01:11:09.693771	ebooks/12059
4832	image/jpeg	http://www.gutenberg.org/cache/epub/12059/pg12059.cover.small.jpg	2020-06-06 01:11:09.656771	ebooks/12059
1213952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12059.kindle.noimages	2020-06-06 01:11:09.617759	ebooks/12059
302553	application/epub+zip	http://www.gutenberg.org/ebooks/12059.epub.images	2020-06-06 01:11:06.847798	ebooks/12059
260718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12059/12059-8.zip	2004-04-16 20:51:42	ebooks/12059
16613	application/rdf+xml	http://www.gutenberg.org/ebooks/12059.rdf	2020-06-11 01:09:44.372992	ebooks/12059
658609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12059/12059-8.txt	2004-04-16 20:51:40	ebooks/12059
3552	image/jpeg	http://www.gutenberg.org/cache/epub/1206/pg1206.cover.small.jpg	2020-06-01 00:43:54.910817	ebooks/1206
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/1206.rdf	2020-06-11 01:01:04.044166	ebooks/1206
504296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1206.kindle.noimages	2020-06-01 00:43:54.87873	ebooks/1206
100641	application/zip	http://www.gutenberg.org/files/1206/1206.zip	2008-08-20 09:30:22	ebooks/1206
101106	application/zip	http://www.gutenberg.org/files/1206/1206-0.zip	2018-03-18 07:57:52	ebooks/1206
105867	text/html; charset=utf-8	http://www.gutenberg.org/files/1206/1206-h.zip	2018-03-18 07:57:52	ebooks/1206
258146	text/plain; charset=utf-8	http://www.gutenberg.org/files/1206/1206-0.txt	2018-03-09 06:46:26	ebooks/1206
12614	image/jpeg	http://www.gutenberg.org/cache/epub/1206/pg1206.cover.medium.jpg	2020-06-01 00:43:54.939716	ebooks/1206
124696	application/epub+zip	http://www.gutenberg.org/ebooks/1206.epub.noimages	2020-06-01 00:43:53.710733	ebooks/1206
254502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1206/1206.txt	2008-08-20 09:29:36	ebooks/1206
308304	text/html; charset=utf-8	http://www.gutenberg.org/files/1206/1206-h/1206-h.htm	2018-03-18 07:57:26	ebooks/1206
124697	application/epub+zip	http://www.gutenberg.org/ebooks/1206.epub.images	2020-06-01 00:43:53.54473	ebooks/1206
504313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1206.kindle.images	2020-06-01 00:43:54.290733	ebooks/1206
359532	text/plain	http://www.gutenberg.org/files/12060/12060.zip	2004-04-16 21:01:16	ebooks/12060
956365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12060/12060.txt	2004-04-16 21:01:14	ebooks/12060
359664	application/zip	http://www.gutenberg.org/files/12060/12060-8.zip	2004-04-16 21:01:16	ebooks/12060
1069558	text/html	http://www.gutenberg.org/ebooks/12060.html.images	2020-06-06 01:11:10.558765	ebooks/12060
956175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12060/12060-8.txt	2004-04-16 21:01:14	ebooks/12060
956374	text/plain	http://www.gutenberg.org/ebooks/12060.txt.utf-8	2020-06-06 01:11:09.851767	ebooks/12060
21686	application/rdf+xml	http://www.gutenberg.org/ebooks/12060.rdf	2020-06-11 01:09:44.410989	ebooks/12060
25970	image/jpeg	http://www.gutenberg.org/cache/epub/12060/pg12060.cover.medium.jpg	2020-06-06 01:11:16.105966	ebooks/12060
1730333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12060.kindle.noimages	2020-06-06 01:11:16.04602	ebooks/12060
434765	application/epub+zip	http://www.gutenberg.org/ebooks/12060.epub.noimages	2020-06-06 01:11:11.591727	ebooks/12060
434765	application/epub+zip	http://www.gutenberg.org/ebooks/12060.epub.images	2020-06-06 01:11:11.280729	ebooks/12060
1730341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12060.kindle.images	2020-06-06 01:11:13.827998	ebooks/12060
1069558	text/html	http://www.gutenberg.org/ebooks/12060.html.noimages	2020-06-06 01:11:10.798744	ebooks/12060
4701	image/jpeg	http://www.gutenberg.org/cache/epub/12060/pg12060.cover.small.jpg	2020-06-06 01:11:16.078968	ebooks/12060
433780	text/plain	http://www.gutenberg.org/ebooks/12061.txt.utf-8	2020-06-06 01:11:16.239993	ebooks/12061
801701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12061.kindle.images	2020-06-06 01:11:17.728948	ebooks/12061
205085	application/epub+zip	http://www.gutenberg.org/ebooks/12061.epub.noimages	2020-06-06 01:11:16.870987	ebooks/12061
163979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12061/12061-8.zip	2004-04-16 21:14:16	ebooks/12061
801693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12061.kindle.noimages	2020-06-06 01:11:18.575935	ebooks/12061
454458	text/html	http://www.gutenberg.org/ebooks/12061.html.noimages	2020-06-06 01:11:16.572991	ebooks/12061
433455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12061/12061-8.txt	2004-04-16 21:14:08	ebooks/12061
16317	image/jpeg	http://www.gutenberg.org/cache/epub/12061/pg12061.cover.medium.jpg	2020-06-06 01:11:18.626934	ebooks/12061
163890	application/zip	http://www.gutenberg.org/files/12061/12061.zip	2004-04-16 21:14:16	ebooks/12061
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/12061.rdf	2020-06-11 01:09:44.438983	ebooks/12061
3682	image/jpeg	http://www.gutenberg.org/cache/epub/12061/pg12061.cover.small.jpg	2020-06-06 01:11:18.601939	ebooks/12061
205085	application/epub+zip	http://www.gutenberg.org/ebooks/12061.epub.images	2020-06-06 01:11:16.756967	ebooks/12061
454458	text/html	http://www.gutenberg.org/ebooks/12061.html.images	2020-06-06 01:11:16.48098	ebooks/12061
433579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12061/12061.txt	2004-04-16 21:14:08	ebooks/12061
518108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12062.kindle.images	2020-06-06 01:11:19.844921	ebooks/12062
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/12062.rdf	2020-06-11 01:09:44.461997	ebooks/12062
13304	image/jpeg	http://www.gutenberg.org/cache/epub/12062/pg12062.cover.medium.jpg	2020-06-06 01:11:20.54791	ebooks/12062
259567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12062/12062.txt	2004-04-18 21:25:24	ebooks/12062
518099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12062.kindle.noimages	2020-06-06 01:11:20.498912	ebooks/12062
102408	text/plain	http://www.gutenberg.org/files/12062/12062.zip	2004-04-18 21:26:56	ebooks/12062
132551	application/epub+zip	http://www.gutenberg.org/ebooks/12062.epub.noimages	2020-06-06 01:11:19.20195	ebooks/12062
287300	text/html	http://www.gutenberg.org/ebooks/12062.html.noimages	2020-06-06 01:11:18.982949	ebooks/12062
132552	application/epub+zip	http://www.gutenberg.org/ebooks/12062.epub.images	2020-06-06 01:11:19.114955	ebooks/12062
3305	image/jpeg	http://www.gutenberg.org/cache/epub/12062/pg12062.cover.small.jpg	2020-06-06 01:11:20.523925	ebooks/12062
287300	text/html	http://www.gutenberg.org/ebooks/12062.html.images	2020-06-06 01:11:18.915931	ebooks/12062
259537	text/plain	http://www.gutenberg.org/ebooks/12062.txt.utf-8	2020-06-06 01:11:18.739936	ebooks/12062
100873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12063/12063.txt	2004-04-16 21:28:02	ebooks/12063
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/12063.rdf	2020-06-11 01:09:44.487987	ebooks/12063
110533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12063/12063-h/12063-h.htm	2004-04-16 21:28:02	ebooks/12063
151501	text/html	http://www.gutenberg.org/files/12063/12063-h.zip	2004-04-16 21:28:02	ebooks/12063
294226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12063.kindle.noimages	2020-06-06 01:11:22.109891	ebooks/12063
100854	text/plain	http://www.gutenberg.org/ebooks/12063.txt.utf-8	2020-06-06 01:11:20.653912	ebooks/12063
71966	application/epub+zip	http://www.gutenberg.org/ebooks/12063.epub.noimages	2020-06-06 01:11:21.075913	ebooks/12063
112146	application/epub+zip	http://www.gutenberg.org/ebooks/12063.epub.images	2020-06-06 01:11:20.900915	ebooks/12063
457762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12063.kindle.images	2020-06-06 01:11:21.7579	ebooks/12063
25681	image/jpeg	http://www.gutenberg.org/cache/epub/12063/pg12063.cover.medium.jpg	2020-06-06 01:11:22.170896	ebooks/12063
100881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12063/12063-8.txt	2004-04-16 21:28:02	ebooks/12063
41162	application/zip	http://www.gutenberg.org/files/12063/12063.zip	2004-04-16 21:28:02	ebooks/12063
41193	application/zip	http://www.gutenberg.org/files/12063/12063-8.zip	2004-04-16 21:28:02	ebooks/12063
4773	image/jpeg	http://www.gutenberg.org/cache/epub/12063/pg12063.cover.small.jpg	2020-06-06 01:11:22.14091	ebooks/12063
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/12064.rdf	2020-06-11 01:09:44.515997	ebooks/12064
928327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12064.kindle.noimages	2020-06-06 01:11:24.927859	ebooks/12064
24479	image/jpeg	http://www.gutenberg.org/cache/epub/12064/pg12064.cover.medium.jpg	2020-06-06 01:11:24.98286	ebooks/12064
502480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12064/12064-8.txt	2004-04-16 21:34:42	ebooks/12064
229075	application/epub+zip	http://www.gutenberg.org/ebooks/12064.epub.noimages	2020-06-06 01:11:23.020911	ebooks/12064
502504	text/plain	http://www.gutenberg.org/ebooks/12064.txt.utf-8	2020-06-06 01:11:22.30092	ebooks/12064
523415	text/html	http://www.gutenberg.org/ebooks/12064.html.images	2020-06-06 01:11:22.626907	ebooks/12064
4546	image/jpeg	http://www.gutenberg.org/cache/epub/12064/pg12064.cover.small.jpg	2020-06-06 01:11:24.956852	ebooks/12064
188063	text/plain	http://www.gutenberg.org/files/12064/12064.zip	2004-04-16 21:34:42	ebooks/12064
188150	application/zip	http://www.gutenberg.org/files/12064/12064-8.zip	2004-04-16 21:34:42	ebooks/12064
502475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12064/12064.txt	2004-04-16 21:34:42	ebooks/12064
523415	text/html	http://www.gutenberg.org/ebooks/12064.html.noimages	2020-06-06 01:11:22.732895	ebooks/12064
229075	application/epub+zip	http://www.gutenberg.org/ebooks/12064.epub.images	2020-06-06 01:11:22.916895	ebooks/12064
928339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12064.kindle.images	2020-06-06 01:11:23.972866	ebooks/12064
208729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12065/12065.txt	2007-04-28 12:28:22	ebooks/12065
213557	text/plain	http://www.gutenberg.org/ebooks/12065.txt.utf-8	2020-06-06 01:11:25.098874	ebooks/12065
81804	application/zip	http://www.gutenberg.org/files/12065/12065.zip	2007-04-28 12:32:16	ebooks/12065
218018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12065/12065-h/12065-h.htm	2007-04-28 12:28:58	ebooks/12065
83174	application/zip	http://www.gutenberg.org/files/12065/12065-8.zip	2007-04-28 12:32:16	ebooks/12065
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/12065.rdf	2020-06-11 01:09:44.546983	ebooks/12065
11786	image/jpeg	http://www.gutenberg.org/cache/epub/12065/pg12065.cover.medium.jpg	2020-06-06 01:11:26.504835	ebooks/12065
104490	application/epub+zip	http://www.gutenberg.org/ebooks/12065.epub.noimages	2020-06-06 01:11:25.464877	ebooks/12065
434250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12065.kindle.noimages	2020-06-06 01:11:26.449837	ebooks/12065
208735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12065/12065-8.txt	2007-04-28 12:27:32	ebooks/12065
104490	application/epub+zip	http://www.gutenberg.org/ebooks/12065.epub.images	2020-06-06 01:11:25.33087	ebooks/12065
434266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12065.kindle.images	2020-06-06 01:11:25.957843	ebooks/12065
85655	application/zip	http://www.gutenberg.org/files/12065/12065-h.zip	2007-04-28 12:32:16	ebooks/12065
3182	image/jpeg	http://www.gutenberg.org/cache/epub/12065/pg12065.cover.small.jpg	2020-06-06 01:11:26.477844	ebooks/12065
197439	application/zip	http://www.gutenberg.org/files/12066/12066.zip	2004-04-17 21:13:58	ebooks/12066
197516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12066/12066-8.zip	2004-04-17 21:13:58	ebooks/12066
3897	image/jpeg	http://www.gutenberg.org/cache/epub/12066/pg12066.cover.small.jpg	2020-06-06 01:11:29.563796	ebooks/12066
493667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12066/12066-8.txt	2004-04-17 21:13:56	ebooks/12066
242522	application/epub+zip	http://www.gutenberg.org/ebooks/12066.epub.noimages	2020-06-06 01:11:27.42385	ebooks/12066
17439	image/jpeg	http://www.gutenberg.org/cache/epub/12066/pg12066.cover.medium.jpg	2020-06-06 01:11:29.58882	ebooks/12066
493688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12066/12066.txt	2004-04-17 21:13:58	ebooks/12066
928546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12066.kindle.images	2020-06-06 01:11:28.478823	ebooks/12066
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/12066.rdf	2020-06-11 01:09:44.572983	ebooks/12066
928538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12066.kindle.noimages	2020-06-06 01:11:29.535796	ebooks/12066
242522	application/epub+zip	http://www.gutenberg.org/ebooks/12066.epub.images	2020-06-06 01:11:27.283863	ebooks/12066
533542	text/html	http://www.gutenberg.org/ebooks/12066.html.noimages	2020-06-06 01:11:27.056872	ebooks/12066
493664	text/plain	http://www.gutenberg.org/ebooks/12066.txt.utf-8	2020-06-06 01:11:26.634867	ebooks/12066
533542	text/html	http://www.gutenberg.org/ebooks/12066.html.images	2020-06-06 01:11:26.940871	ebooks/12066
17193	image/jpeg	http://www.gutenberg.org/cache/epub/12067/pg12067.cover.medium.jpg	2020-06-06 01:11:31.723775	ebooks/12067
778917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12067.kindle.images	2020-06-06 01:11:30.949794	ebooks/12067
115932	application/zip	http://www.gutenberg.org/files/12067/12067.zip	2004-04-17 21:19:34	ebooks/12067
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/12067.rdf	2020-06-11 01:09:44.600986	ebooks/12067
324615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12067/12067-8.txt	2004-04-17 21:19:32	ebooks/12067
611126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12067.kindle.noimages	2020-06-06 01:11:31.661768	ebooks/12067
361606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12067/12067-h/12067-h.htm	2004-04-17 21:19:34	ebooks/12067
324606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12067/12067.txt	2004-04-17 21:19:32	ebooks/12067
4022	image/jpeg	http://www.gutenberg.org/cache/epub/12067/pg12067.cover.small.jpg	2020-06-06 01:11:31.693787	ebooks/12067
115952	application/zip	http://www.gutenberg.org/files/12067/12067-8.zip	2004-04-17 21:19:34	ebooks/12067
239637	text/html	http://www.gutenberg.org/files/12067/12067-h.zip	2004-04-17 21:19:34	ebooks/12067
324581	text/plain	http://www.gutenberg.org/ebooks/12067.txt.utf-8	2020-06-06 01:11:29.705797	ebooks/12067
143654	application/epub+zip	http://www.gutenberg.org/ebooks/12067.epub.noimages	2020-06-06 01:11:30.161843	ebooks/12067
271229	application/epub+zip	http://www.gutenberg.org/ebooks/12067.epub.images	2020-06-06 01:11:30.00783	ebooks/12067
806970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12068/12068.txt	2004-04-17 21:26:02	ebooks/12068
300935	application/zip	http://www.gutenberg.org/files/12068/12068.zip	2004-04-17 21:26:04	ebooks/12068
712225	text/html	http://www.gutenberg.org/files/12068/12068-h.zip	2004-04-17 21:26:06	ebooks/12068
2209003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12068.kindle.images	2020-06-06 01:11:34.674729	ebooks/12068
1411334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12068.kindle.noimages	2020-06-06 01:11:36.249718	ebooks/12068
342982	application/epub+zip	http://www.gutenberg.org/ebooks/12068.epub.noimages	2020-06-06 01:11:32.831754	ebooks/12068
806969	text/plain	http://www.gutenberg.org/ebooks/12068.txt.utf-8	2020-06-06 01:11:31.862779	ebooks/12068
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/12068.rdf	2020-06-11 01:09:44.629981	ebooks/12068
806986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12068/12068-8.txt	2004-04-17 21:26:00	ebooks/12068
301011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12068/12068-8.zip	2004-04-17 21:26:04	ebooks/12068
13180	image/jpeg	http://www.gutenberg.org/cache/epub/12068/pg12068.cover.medium.jpg	2020-06-06 01:11:36.337721	ebooks/12068
3262	image/jpeg	http://www.gutenberg.org/cache/epub/12068/pg12068.cover.small.jpg	2020-06-06 01:11:36.295723	ebooks/12068
899949	text/html	http://www.gutenberg.org/files/12068/12068-h/12068-h.htm	2004-04-17 21:26:02	ebooks/12068
746947	application/epub+zip	http://www.gutenberg.org/ebooks/12068.epub.images	2020-06-06 01:11:32.536778	ebooks/12068
28382	application/zip	http://www.gutenberg.org/files/12069/12069-8.zip	2004-04-17 21:35:04	ebooks/12069
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/12069.rdf	2020-06-11 01:09:44.657988	ebooks/12069
105692	text/html	http://www.gutenberg.org/ebooks/12069.html.noimages	2020-06-06 01:11:36.599728	ebooks/12069
14443	image/jpeg	http://www.gutenberg.org/cache/epub/12069/pg12069.cover.medium.jpg	2020-06-06 01:11:37.374916	ebooks/12069
211528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12069.kindle.images	2020-06-06 01:11:37.023912	ebooks/12069
49816	application/epub+zip	http://www.gutenberg.org/ebooks/12069.epub.images	2020-06-06 01:11:36.667725	ebooks/12069
105692	text/html	http://www.gutenberg.org/ebooks/12069.html.images	2020-06-06 01:11:36.565729	ebooks/12069
91686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12069/12069-8.txt	2004-04-17 21:35:02	ebooks/12069
3617	image/jpeg	http://www.gutenberg.org/cache/epub/12069/pg12069.cover.small.jpg	2020-06-06 01:11:37.350941	ebooks/12069
28362	application/zip	http://www.gutenberg.org/files/12069/12069.zip	2004-04-17 21:35:04	ebooks/12069
91654	text/plain	http://www.gutenberg.org/ebooks/12069.txt.utf-8	2020-06-06 01:11:36.484721	ebooks/12069
91677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12069/12069.txt	2004-04-17 21:35:02	ebooks/12069
211519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12069.kindle.noimages	2020-06-06 01:11:37.325908	ebooks/12069
49815	application/epub+zip	http://www.gutenberg.org/ebooks/12069.epub.noimages	2020-06-06 01:11:36.720722	ebooks/12069
1057176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1207.kindle.images	2020-06-01 00:43:56.921681	ebooks/1207
11593	image/jpeg	http://www.gutenberg.org/cache/epub/1207/pg1207.cover.medium.jpg	2020-06-01 00:43:58.196673	ebooks/1207
635973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1207/1207.txt	2011-12-27 08:21:20	ebooks/1207
228431	application/zip	http://www.gutenberg.org/files/1207/1207.zip	2011-12-27 08:36:12	ebooks/1207
643488	text/plain; charset=utf-8	http://www.gutenberg.org/files/1207/1207-0.txt	2018-12-02 05:23:26	ebooks/1207
239765	text/html; charset=utf-8	http://www.gutenberg.org/files/1207/1207-h.zip	2018-12-02 05:24:16	ebooks/1207
260671	application/epub+zip	http://www.gutenberg.org/ebooks/1207.epub.noimages	2020-06-01 00:43:55.729727	ebooks/1207
260672	application/epub+zip	http://www.gutenberg.org/ebooks/1207.epub.images	2020-06-01 00:43:55.479782	ebooks/1207
229252	text/plain; charset=utf-8	http://www.gutenberg.org/files/1207/1207-0.zip	2018-12-02 05:24:16	ebooks/1207
3263	image/jpeg	http://www.gutenberg.org/cache/epub/1207/pg1207.cover.small.jpg	2020-06-01 00:43:58.162673	ebooks/1207
1057167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1207.kindle.noimages	2020-06-01 00:43:58.125663	ebooks/1207
762539	text/html; charset=utf-8	http://www.gutenberg.org/files/1207/1207-h/1207-h.htm	2018-12-02 05:23:54	ebooks/1207
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/1207.rdf	2020-06-11 01:01:04.069174	ebooks/1207
179481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12070/12070.txt	2004-04-17 21:44:42	ebooks/12070
3557	image/jpeg	http://www.gutenberg.org/cache/epub/12070/pg12070.cover.small.jpg	2020-06-06 01:11:39.120874	ebooks/12070
376217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12070.kindle.images	2020-06-06 01:11:38.532881	ebooks/12070
179490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12070/12070-8.txt	2004-04-17 21:44:42	ebooks/12070
211803	text/html	http://www.gutenberg.org/ebooks/12070.html.noimages	2020-06-06 01:11:37.758913	ebooks/12070
93489	application/epub+zip	http://www.gutenberg.org/ebooks/12070.epub.images	2020-06-06 01:11:37.88589	ebooks/12070
376208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12070.kindle.noimages	2020-06-06 01:11:39.094917	ebooks/12070
12593	image/jpeg	http://www.gutenberg.org/cache/epub/12070/pg12070.cover.medium.jpg	2020-06-06 01:11:39.143873	ebooks/12070
66807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12070/12070-8.zip	2004-04-17 21:44:42	ebooks/12070
93488	application/epub+zip	http://www.gutenberg.org/ebooks/12070.epub.noimages	2020-06-06 01:11:37.976898	ebooks/12070
66595	text/plain	http://www.gutenberg.org/files/12070/12070.zip	2004-04-17 21:44:42	ebooks/12070
179649	text/plain	http://www.gutenberg.org/ebooks/12070.txt.utf-8	2020-06-06 01:11:37.483953	ebooks/12070
211803	text/html	http://www.gutenberg.org/ebooks/12070.html.images	2020-06-06 01:11:37.700923	ebooks/12070
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/12070.rdf	2020-06-11 01:09:44.684988	ebooks/12070
232596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12071.kindle.images	2020-06-06 01:11:39.780873	ebooks/12071
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/12071.rdf	2020-06-11 01:09:44.709005	ebooks/12071
58560	application/epub+zip	http://www.gutenberg.org/ebooks/12071.epub.noimages	2020-06-06 01:11:39.479876	ebooks/12071
98178	text/plain	http://www.gutenberg.org/ebooks/12071.txt.utf-8	2020-06-06 01:11:39.250903	ebooks/12071
13266	image/jpeg	http://www.gutenberg.org/cache/epub/12071/pg12071.cover.medium.jpg	2020-06-06 01:11:40.12989	ebooks/12071
232588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12071.kindle.noimages	2020-06-06 01:11:40.081861	ebooks/12071
35962	text/plain	http://www.gutenberg.org/files/12071/12071.zip	2004-04-17 21:48:30	ebooks/12071
111408	text/html	http://www.gutenberg.org/ebooks/12071.html.noimages	2020-06-06 01:11:39.362883	ebooks/12071
3520	image/jpeg	http://www.gutenberg.org/cache/epub/12071/pg12071.cover.small.jpg	2020-06-06 01:11:40.106861	ebooks/12071
58560	application/epub+zip	http://www.gutenberg.org/ebooks/12071.epub.images	2020-06-06 01:11:39.429938	ebooks/12071
111408	text/html	http://www.gutenberg.org/ebooks/12071.html.images	2020-06-06 01:11:39.328875	ebooks/12071
98208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12071/12071.txt	2004-04-17 21:48:30	ebooks/12071
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/12072.rdf	2020-06-11 01:09:44.736996	ebooks/12072
50923	application/epub+zip	http://www.gutenberg.org/ebooks/12072.epub.noimages	2020-06-06 01:11:40.480859	ebooks/12072
28753	text/plain	http://www.gutenberg.org/files/12072/12072.zip	2004-04-17 21:57:30	ebooks/12072
12566	image/jpeg	http://www.gutenberg.org/cache/epub/12072/pg12072.cover.medium.jpg	2020-06-06 01:11:41.19286	ebooks/12072
72020	text/plain	http://www.gutenberg.org/ebooks/12072.txt.utf-8	2020-06-06 01:11:40.236865	ebooks/12072
50923	application/epub+zip	http://www.gutenberg.org/ebooks/12072.epub.images	2020-06-06 01:11:40.42586	ebooks/12072
203747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12072.kindle.noimages	2020-06-06 01:11:41.140851	ebooks/12072
3288	image/jpeg	http://www.gutenberg.org/cache/epub/12072/pg12072.cover.small.jpg	2020-06-06 01:11:41.16886	ebooks/12072
70964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12072/12072.txt	2004-04-17 21:57:30	ebooks/12072
90429	text/html	http://www.gutenberg.org/ebooks/12072.html.images	2020-06-06 01:11:40.30987	ebooks/12072
90429	text/html	http://www.gutenberg.org/ebooks/12072.html.noimages	2020-06-06 01:11:40.34987	ebooks/12072
70973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12072/12072-8.txt	2004-04-17 21:57:30	ebooks/12072
203755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12072.kindle.images	2020-06-06 01:11:40.810851	ebooks/12072
29181	application/zip	http://www.gutenberg.org/files/12072/12072-8.zip	2004-04-17 21:57:32	ebooks/12072
210807	application/zip	http://www.gutenberg.org/files/12073/12073-8.zip	2004-04-18 23:04:44	ebooks/12073
4698	image/jpeg	http://www.gutenberg.org/cache/epub/12073/pg12073.cover.small.jpg	2020-06-06 01:11:44.296815	ebooks/12073
257907	application/epub+zip	http://www.gutenberg.org/ebooks/12073.epub.noimages	2020-06-06 01:11:42.07588	ebooks/12073
551265	text/html	http://www.gutenberg.org/ebooks/12073.html.images	2020-06-06 01:11:41.603851	ebooks/12073
257907	application/epub+zip	http://www.gutenberg.org/ebooks/12073.epub.images	2020-06-06 01:11:41.935856	ebooks/12073
514856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12073/12073-8.txt	2004-04-18 23:04:44	ebooks/12073
210548	text/plain	http://www.gutenberg.org/files/12073/12073.zip	2004-04-18 23:04:44	ebooks/12073
1018539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12073.kindle.noimages	2020-06-06 01:11:44.270812	ebooks/12073
514990	text/plain	http://www.gutenberg.org/ebooks/12073.txt.utf-8	2020-06-06 01:11:41.311844	ebooks/12073
16456	application/rdf+xml	http://www.gutenberg.org/ebooks/12073.rdf	2020-06-11 01:09:44.767981	ebooks/12073
1018551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12073.kindle.images	2020-06-06 01:11:43.171863	ebooks/12073
514845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12073/12073.txt	2004-04-18 23:04:44	ebooks/12073
551265	text/html	http://www.gutenberg.org/ebooks/12073.html.noimages	2020-06-06 01:11:41.714865	ebooks/12073
19856	image/jpeg	http://www.gutenberg.org/cache/epub/12073/pg12073.cover.medium.jpg	2020-06-06 01:11:44.321809	ebooks/12073
552517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12074/12074-8.txt	2004-04-18 23:04:46	ebooks/12074
587308	text/html	http://www.gutenberg.org/ebooks/12074.html.noimages	2020-06-06 01:11:44.864825	ebooks/12074
20306	image/jpeg	http://www.gutenberg.org/cache/epub/12074/pg12074.cover.medium.jpg	2020-06-06 01:11:47.625768	ebooks/12074
227207	text/plain	http://www.gutenberg.org/files/12074/12074.zip	2004-04-18 23:04:46	ebooks/12074
4680	image/jpeg	http://www.gutenberg.org/cache/epub/12074/pg12074.cover.small.jpg	2020-06-06 01:11:47.60079	ebooks/12074
552508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12074/12074.txt	2004-04-18 23:04:46	ebooks/12074
1086658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12074.kindle.images	2020-06-06 01:11:46.405785	ebooks/12074
552747	text/plain	http://www.gutenberg.org/ebooks/12074.txt.utf-8	2020-06-06 01:11:44.443833	ebooks/12074
587308	text/html	http://www.gutenberg.org/ebooks/12074.html.images	2020-06-06 01:11:44.746835	ebooks/12074
275734	application/epub+zip	http://www.gutenberg.org/ebooks/12074.epub.noimages	2020-06-06 01:11:45.242845	ebooks/12074
227549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12074/12074-8.zip	2004-04-18 23:04:46	ebooks/12074
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/12074.rdf	2020-06-11 01:09:44.797982	ebooks/12074
1086642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12074.kindle.noimages	2020-06-06 01:11:47.573825	ebooks/12074
275734	application/epub+zip	http://www.gutenberg.org/ebooks/12074.epub.images	2020-06-06 01:11:45.095818	ebooks/12074
200436	text/html	http://www.gutenberg.org/ebooks/12075.html.images	2020-06-06 01:11:47.880783	ebooks/12075
3318	image/jpeg	http://www.gutenberg.org/cache/epub/12075/pg12075.cover.small.jpg	2020-06-06 01:11:49.026748	ebooks/12075
14133	image/jpeg	http://www.gutenberg.org/cache/epub/12075/pg12075.cover.medium.jpg	2020-06-06 01:11:49.051792	ebooks/12075
200436	text/html	http://www.gutenberg.org/ebooks/12075.html.noimages	2020-06-06 01:11:47.933764	ebooks/12075
379441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12075.kindle.images	2020-06-06 01:11:48.55877	ebooks/12075
180462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12075/12075-8.txt	2004-04-18 19:26:18	ebooks/12075
379433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12075.kindle.noimages	2020-06-06 01:11:48.999749	ebooks/12075
70438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12075/12075.zip	2004-04-18 19:27:50	ebooks/12075
96701	application/epub+zip	http://www.gutenberg.org/ebooks/12075.epub.noimages	2020-06-06 01:11:48.119765	ebooks/12075
71013	text/plain; charset=utf-8	http://www.gutenberg.org/files/12075/12075-0.zip	2009-08-25 12:49:44	ebooks/12075
96701	application/epub+zip	http://www.gutenberg.org/ebooks/12075.epub.images	2020-06-06 01:11:48.042793	ebooks/12075
182823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12075/12075.txt	2004-04-18 19:26:18	ebooks/12075
70488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12075/12075-8.zip	2004-04-18 19:27:50	ebooks/12075
15966	application/rdf+xml	http://www.gutenberg.org/ebooks/12075.rdf	2020-06-11 01:09:44.827002	ebooks/12075
184705	text/plain; charset=utf-8	http://www.gutenberg.org/files/12075/12075-0.txt	2009-08-25 12:48:52	ebooks/12075
29114	text/plain	http://www.gutenberg.org/ebooks/12076.txt.utf-8	2020-06-06 01:11:49.164754	ebooks/12076
27309	application/epub+zip	http://www.gutenberg.org/ebooks/12076.epub.images	2020-06-06 01:11:49.258752	ebooks/12076
33080	text/html	http://www.gutenberg.org/ebooks/12076.html.noimages	2020-06-06 01:11:49.219747	ebooks/12076
14803	image/jpeg	http://www.gutenberg.org/cache/epub/12076/pg12076.cover.medium.jpg	2020-06-06 01:11:49.636739	ebooks/12076
122089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12076.kindle.images	2020-06-06 01:11:49.440746	ebooks/12076
29147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12076/12076.txt	2005-12-27 22:37:15	ebooks/12076
33080	text/html	http://www.gutenberg.org/ebooks/12076.html.images	2020-06-06 01:11:49.198754	ebooks/12076
122086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12076.kindle.noimages	2020-06-06 01:11:49.586751	ebooks/12076
3961	image/jpeg	http://www.gutenberg.org/cache/epub/12076/pg12076.cover.small.jpg	2020-06-06 01:11:49.61274	ebooks/12076
10784	application/zip	http://www.gutenberg.org/files/12076/12076.zip	2005-12-27 22:37:38	ebooks/12076
27310	application/epub+zip	http://www.gutenberg.org/ebooks/12076.epub.noimages	2020-06-06 01:11:49.293744	ebooks/12076
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/12076.rdf	2020-06-11 01:09:44.850996	ebooks/12076
11843848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12077.kindle.images	2020-06-06 01:11:59.160919	ebooks/12077
524731	application/epub+zip	http://www.gutenberg.org/ebooks/12077.epub.noimages	2020-06-06 01:11:53.460014	ebooks/12077
5389816	application/epub+zip	http://www.gutenberg.org/ebooks/12077.epub.images	2020-06-06 01:11:52.034032	ebooks/12077
1356191	text/html; charset=us-ascii	http://www.gutenberg.org/files/12077/12077-h/12077-h.htm	2013-01-27 14:46:50	ebooks/12077
1092100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12077/12077-8.txt	2013-01-27 14:46:16	ebooks/12077
1092161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12077/12077.txt	2013-01-27 14:46:10	ebooks/12077
389274	application/zip	http://www.gutenberg.org/files/12077/12077-8.zip	2013-01-27 14:48:28	ebooks/12077
2200	image/jpeg	http://www.gutenberg.org/cache/epub/12077/pg12077.cover.small.jpg	2020-06-06 01:12:02.336884	ebooks/12077
1092603	text/plain	http://www.gutenberg.org/ebooks/12077.txt.utf-8	2020-06-06 01:11:49.762771	ebooks/12077
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/12077.rdf	2020-06-11 01:09:44.878985	ebooks/12077
13797	image/jpeg	http://www.gutenberg.org/cache/epub/12077/pg12077.cover.medium.jpg	2020-06-06 01:12:02.488876	ebooks/12077
388824	application/zip	http://www.gutenberg.org/files/12077/12077.zip	2013-01-27 14:48:26	ebooks/12077
2131147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12077.kindle.noimages	2020-06-06 01:12:02.170892	ebooks/12077
5325493	text/html; charset=us-ascii	http://www.gutenberg.org/files/12077/12077-h.zip	2013-01-27 14:48:28	ebooks/12077
910959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12078.kindle.noimages	2020-06-06 01:12:07.46385	ebooks/12078
216627	application/epub+zip	http://www.gutenberg.org/ebooks/12078.epub.noimages	2020-06-06 01:12:04.181871	ebooks/12078
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/12078.rdf	2020-06-11 01:09:44.908977	ebooks/12078
170766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12078/12078-8.zip	2004-04-18 23:04:46	ebooks/12078
2240965	application/epub+zip	http://www.gutenberg.org/ebooks/12078.epub.images	2020-06-06 01:12:03.877867	ebooks/12078
525909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12078/12078-h/12078-h.htm	2004-04-18 23:04:46	ebooks/12078
455498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12078/12078-8.txt	2004-04-18 23:04:46	ebooks/12078
4848441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12078.kindle.images	2020-06-06 01:12:06.124833	ebooks/12078
15086	image/jpeg	http://www.gutenberg.org/cache/epub/12078/pg12078.cover.medium.jpg	2020-06-06 01:12:07.677808	ebooks/12078
455489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12078/12078.txt	2004-04-18 23:04:46	ebooks/12078
3484	image/jpeg	http://www.gutenberg.org/cache/epub/12078/pg12078.cover.small.jpg	2020-06-06 01:12:07.574829	ebooks/12078
2431731	text/html	http://www.gutenberg.org/files/12078/12078-h.zip	2004-04-18 23:04:46	ebooks/12078
455568	text/plain	http://www.gutenberg.org/ebooks/12078.txt.utf-8	2020-06-06 01:12:02.908907	ebooks/12078
170696	text/plain	http://www.gutenberg.org/files/12078/12078.zip	2004-04-18 23:04:46	ebooks/12078
606991	application/epub+zip	http://www.gutenberg.org/ebooks/12079.epub.images	2020-06-06 01:12:08.410822	ebooks/12079
1983283	text/html	http://www.gutenberg.org/files/12079/12079-h.zip	2004-04-20 15:29:26	ebooks/12079
106160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12079/12079-8.txt	2004-04-20 15:29:26	ebooks/12079
106150	text/plain	http://www.gutenberg.org/ebooks/12079.txt.utf-8	2020-06-06 01:12:07.944817	ebooks/12079
44678	application/zip	http://www.gutenberg.org/files/12079/12079-8.zip	2004-04-20 15:29:26	ebooks/12079
117118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12079/12079-h/12079-h.htm	2004-04-20 15:29:26	ebooks/12079
284243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12079.kindle.noimages	2020-06-06 01:12:14.011726	ebooks/12079
71449	application/epub+zip	http://www.gutenberg.org/ebooks/12079.epub.noimages	2020-06-06 01:12:08.6058	ebooks/12079
2141845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12079.kindle.images	2020-06-06 01:12:13.630736	ebooks/12079
44616	application/zip	http://www.gutenberg.org/files/12079/12079.zip	2004-04-20 15:29:26	ebooks/12079
3790	image/jpeg	http://www.gutenberg.org/cache/epub/12079/pg12079.cover.small.jpg	2020-06-06 01:12:14.047728	ebooks/12079
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/12079.rdf	2020-06-11 01:09:44.936978	ebooks/12079
16458	image/jpeg	http://www.gutenberg.org/cache/epub/12079/pg12079.cover.medium.jpg	2020-06-06 01:12:14.080727	ebooks/12079
106151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12079/12079.txt	2004-04-20 15:29:26	ebooks/12079
116182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1208/1208-8.zip	2009-11-08 04:16:48	ebooks/1208
138850	application/epub+zip	http://www.gutenberg.org/ebooks/1208.epub.noimages	2020-06-01 00:43:58.733684	ebooks/1208
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/1208.rdf	2020-06-11 01:01:04.098164	ebooks/1208
116156	application/zip	http://www.gutenberg.org/files/1208/1208.zip	2009-11-08 04:16:46	ebooks/1208
559742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1208.kindle.noimages	2020-06-01 00:44:00.041647	ebooks/1208
361054	text/html; charset=utf-8	http://www.gutenberg.org/files/1208/1208-h/1208-h.htm	2018-03-19 08:11:10	ebooks/1208
307979	text/plain; charset=utf-8	http://www.gutenberg.org/files/1208/1208-0.txt	2018-03-03 10:48:40	ebooks/1208
116493	text/plain; charset=utf-8	http://www.gutenberg.org/files/1208/1208-0.zip	2018-03-19 08:11:30	ebooks/1208
138851	application/epub+zip	http://www.gutenberg.org/ebooks/1208.epub.images	2020-06-01 00:43:58.565678	ebooks/1208
3359	image/jpeg	http://www.gutenberg.org/cache/epub/1208/pg1208.cover.small.jpg	2020-06-01 00:44:00.07165	ebooks/1208
12409	image/jpeg	http://www.gutenberg.org/cache/epub/1208/pg1208.cover.medium.jpg	2020-06-01 00:44:00.099638	ebooks/1208
559751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1208.kindle.images	2020-06-01 00:43:59.385664	ebooks/1208
305083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1208/1208.txt	2009-11-08 04:15:42	ebooks/1208
121760	text/html; charset=utf-8	http://www.gutenberg.org/files/1208/1208-h.zip	2018-03-19 08:11:30	ebooks/1208
305092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1208/1208-8.txt	2009-11-08 04:15:26	ebooks/1208
13291	image/jpeg	http://www.gutenberg.org/cache/epub/12080/pg12080.cover.medium.jpg	2020-06-06 01:12:19.050879	ebooks/12080
261614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12080/12080-8.txt	2004-04-18 23:04:50	ebooks/12080
267950	text/plain	http://www.gutenberg.org/ebooks/12080.txt.utf-8	2020-06-06 01:12:14.214735	ebooks/12080
132598	application/epub+zip	http://www.gutenberg.org/ebooks/12080.epub.noimages	2020-06-06 01:12:15.300767	ebooks/12080
3517	image/jpeg	http://www.gutenberg.org/cache/epub/12080/pg12080.cover.small.jpg	2020-06-06 01:12:19.018884	ebooks/12080
105553	application/zip	http://www.gutenberg.org/files/12080/12080-8.zip	2004-04-18 23:04:50	ebooks/12080
2868133	application/epub+zip	http://www.gutenberg.org/ebooks/12080.epub.images	2020-06-06 01:12:14.908777	ebooks/12080
261605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12080/12080.txt	2004-04-18 23:04:50	ebooks/12080
534546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12080.kindle.noimages	2020-06-06 01:12:18.982892	ebooks/12080
16243	application/rdf+xml	http://www.gutenberg.org/ebooks/12080.rdf	2020-06-11 01:09:44.965989	ebooks/12080
2818495	application/zip	http://www.gutenberg.org/files/12080/12080-h.zip	2004-04-18 23:04:50	ebooks/12080
103588	text/plain	http://www.gutenberg.org/files/12080/12080.zip	2004-04-18 23:04:50	ebooks/12080
277156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12080/12080-h/12080-h.htm	2004-04-18 23:04:50	ebooks/12080
4588105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12080.kindle.images	2020-06-06 01:12:18.383872	ebooks/12080
512611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12081/12081.txt	2004-05-16 01:05:46	ebooks/12081
512616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12081/12081-8.txt	2004-05-16 01:05:46	ebooks/12081
971209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12081.kindle.noimages	2020-06-06 01:12:24.154809	ebooks/12081
4118	image/jpeg	http://www.gutenberg.org/cache/epub/12081/pg12081.cover.small.jpg	2020-06-06 01:12:24.197808	ebooks/12081
205469	application/zip	http://www.gutenberg.org/files/12081/12081-8.zip	2004-05-16 01:05:46	ebooks/12081
17017	image/jpeg	http://www.gutenberg.org/cache/epub/12081/pg12081.cover.medium.jpg	2020-06-06 01:12:24.235797	ebooks/12081
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/12081.rdf	2020-06-11 01:09:44.993982	ebooks/12081
5843651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12081.kindle.images	2020-06-06 01:12:23.087812	ebooks/12081
205398	text/plain	http://www.gutenberg.org/files/12081/12081.zip	2004-05-16 01:05:46	ebooks/12081
2712639	application/epub+zip	http://www.gutenberg.org/ebooks/12081.epub.images	2020-06-06 01:12:20.87384	ebooks/12081
3449569	application/zip	http://www.gutenberg.org/files/12081/12081-h.zip	2004-05-16 01:05:46	ebooks/12081
512626	text/plain	http://www.gutenberg.org/ebooks/12081.txt.utf-8	2020-06-06 01:12:19.189898	ebooks/12081
575445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12081/12081-h/12081-h.htm	2004-05-16 01:05:46	ebooks/12081
239253	application/epub+zip	http://www.gutenberg.org/ebooks/12081.epub.noimages	2020-06-06 01:12:21.098845	ebooks/12081
42713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12082.kindle.noimages	2020-06-06 01:12:24.693828	ebooks/12082
133451	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129517523EFF0312P2378LM1.jpeg	2004-04-06 00:26:37	ebooks/12082
25745	text/html	http://www.gutenberg.org/files/12082/12082-h/spirit/sp.htm	2004-04-14 02:55:53	ebooks/12082
406932	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134452853EFF2700P2375LM1.jpeg	2004-04-14 02:47:24	ebooks/12082
201544	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131923828ESF05A6P2548LM1.jpeg	2004-04-06 00:30:03	ebooks/12082
96116	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132277630ESF05AMP2563LM1.jpeg	2004-04-06 00:30:35	ebooks/12082
349516	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134617805EFF2700P2538LM1.jpeg	2004-04-14 02:47:03	ebooks/12082
179895	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131301353ESF0500P2599LM1.jpeg	2004-04-06 00:29:36	ebooks/12082
60836	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132394342ESF1800P2139LM1.jpeg	2004-04-06 00:39:33	ebooks/12082
267595	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133215948EFF2232P2571LM1.jpeg	2004-04-06 00:41:11	ebooks/12082
212071	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128542483EFF0205P2354LM1.jpeg	2004-04-06 00:24:44	ebooks/12082
384775	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133283713EFF2232P2574LM1.jpeg	2004-04-06 00:41:30	ebooks/12082
166806	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133827428ESF2232P2591LM1.jpeg	2004-04-06 00:42:41	ebooks/12082
360936	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133549917EFF2232P2588LM1.jpeg	2004-04-06 00:42:15	ebooks/12082
242455	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128549021EFF0205P2367LM1.jpeg	2004-04-06 00:25:38	ebooks/12082
59874	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132445003ESF05AMP2131LM1.jpeg	2004-04-06 00:30:41	ebooks/12082
150941	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133952981ESF08AQP2574LM1.jpeg	2004-04-06 00:33:46	ebooks/12082
301366	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128546210EFF0205P2357LM1.jpeg	2004-04-06 00:25:12	ebooks/12082
147890	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131216248ESF0500P2594M1.jpeg	2004-04-06 00:29:20	ebooks/12082
101152	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132020940ESF05A6P2552LM1.jpeg	2004-04-06 00:30:07	ebooks/12082
77266	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132897600ESF06ASP2598LM1.jpeg	2004-04-06 00:32:02	ebooks/12082
325287	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134453987EFF2700P2375LM1.jpeg	2004-04-08 22:23:47	ebooks/12082
52955	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133776998ESF08A6P2570LM1.jpeg	2004-04-06 00:33:33	ebooks/12082
327061	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P131160375EFF1129P2429LM1.jpeg	2004-04-06 00:38:52	ebooks/12082
392044	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129916745EFF0506P2599M1.jpeg	2004-04-06 00:36:13	ebooks/12082
359937	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130575664EFF0448P2387LM1.jpeg	2004-04-06 00:28:19	ebooks/12082
385199	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132715201EFF0674P2585LM1.jpeg	2004-04-06 00:31:48	ebooks/12082
245237	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133215630EFF2232P2571LM1.jpeg	2004-04-06 00:41:01	ebooks/12082
92977	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133073549ESF06GQP2543LM1.jpeg	2004-04-06 00:32:16	ebooks/12082
356395	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129914820EFF0506P2398M1.jpeg	2004-04-06 00:35:50	ebooks/12082
32470	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132305721ESF1700P2515LM1.jpeg	2004-04-06 00:39:29	ebooks/12082
354512	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134260970EFF2400P2534LM1.jpeg	2004-04-14 02:48:07	ebooks/12082
159221	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133107208ESF2200P2567LM1.jpeg	2004-04-06 00:40:24	ebooks/12082
156621	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129026827EFF0327P2382M1.jpeg	2004-04-06 00:34:00	ebooks/12082
21497	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134525347EDN2700P2113LM1.jpeg	2004-04-08 22:22:14	ebooks/12082
18593	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132664488EDN1800P2113LM1.jpeg	2004-04-06 00:39:45	ebooks/12082
89331	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132129124ESF1500P2536LM1.jpeg	2004-04-06 00:39:20	ebooks/12082
210375	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133785855ESF08AMP2571LM1.jpeg	2004-04-06 00:33:40	ebooks/12082
360003	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134974557EFF2700P2760LM1.jpeg	2004-04-14 02:46:15	ebooks/12082
28313	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131216529ESF0500P2111M1.jpeg	2004-04-06 00:29:22	ebooks/12082
24789	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134976048ESF2700P2111LM1.jpeg	2004-04-14 02:46:08	ebooks/12082
83724	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132579789ESF1800P2541LM1.jpeg	2004-04-06 00:39:36	ebooks/12082
94947	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133158353ESF06HEP2548LM1.jpeg	2004-04-06 00:33:02	ebooks/12082
250352	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130316887EFF0400P2382LM1.jpeg	2004-04-06 00:27:29	ebooks/12082
316077	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134971489EFF2700P2760LM1.jpeg	2004-04-14 02:46:43	ebooks/12082
424381	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130050458EFF0378P2565LM1.jpeg	2004-04-06 00:27:21	ebooks/12082
4130	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131113298EDN0454P2619M1.jpeg	2004-04-06 00:29:12	ebooks/12082
406882	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134453241EFF2700P2375LM1.jpeg	2004-04-08 22:25:42	ebooks/12082
253358	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129421378EFF0300P2550LM1.jpeg	2004-04-06 00:25:53	ebooks/12082
427271	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129602125EFF0312P2554LM1.jpeg	2004-04-06 00:27:00	ebooks/12082
75021	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132898744ESF06ASP2599LM1.jpeg	2004-04-06 00:32:06	ebooks/12082
83485	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132838732ESF2000P2559LM1.jpeg	2004-04-06 00:40:14	ebooks/12082
6631	text/html	http://www.gutenberg.org/files/12082/12082-h/opportunity/opportunity.htm	2004-02-29 18:37:07	ebooks/12082
229556	application/epub+zip	http://www.gutenberg.org/ebooks/12082.epub.images	2009-03-30 00:00:50.168768	ebooks/12082
332652	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133074221EFF06GQP2404LM1.jpeg	2004-04-06 00:32:28	ebooks/12082
365872	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129998554EFF0506P2530M1.jpeg	2004-04-06 00:36:29	ebooks/12082
226404	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130317479EFF0400P2382LM1.jpeg	2004-04-06 00:27:37	ebooks/12082
20742	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130503863EDN0448P2136LM1.jpeg	2004-04-06 00:28:03	ebooks/12082
387813	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134972258EFF2700P2760LM1.jpeg	2004-04-14 02:46:37	ebooks/12082
376171	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130579483EFF0448P2571LM1.jpeg	2004-04-06 00:28:54	ebooks/12082
425659	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134451008EFF2700P2375LM1.jpeg	2004-04-08 22:27:46	ebooks/12082
2109	application/epub+zip	http://www.gutenberg.org/ebooks/12082.epub.noimages	2009-03-30 00:00:50.184758	ebooks/12082
178753	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133384829EFF2232P2582LM1.jpeg	2004-04-06 00:41:39	ebooks/12082
355406	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P131160535EFF1129P2429LM1.jpeg	2004-04-06 00:39:05	ebooks/12082
227814	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129872394EFF0338P2561LM1.jpeg	2004-04-06 00:27:08	ebooks/12082
216769	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131911276ESF05A6P2547LM1.jpeg	2004-04-06 00:29:57	ebooks/12082
264844	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134617142EFF2700P2539LM1.jpeg	2004-04-14 02:47:16	ebooks/12082
378453	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130492747EFF0402P2385LM1.jpeg	2004-04-06 00:27:50	ebooks/12082
179844	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133074816ESF06GQP2404LM1.jpeg	2004-04-06 00:32:59	ebooks/12082
130007	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128532760EFF0200P2851LM1.jpeg	2004-04-06 00:24:28	ebooks/12082
24830	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129997207ESF0506P2835LM1.jpeg	2004-04-06 00:36:17	ebooks/12082
253893	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134351518EFF2500P2536LM1.jpeg	2004-04-14 02:47:57	ebooks/12082
298184	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P130374235EFF0900P2412M1.jpeg	2004-04-06 00:37:30	ebooks/12082
431815	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P131159068EFF1129P2581LM1.jpeg	2004-04-06 00:38:12	ebooks/12082
284320	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129910019EFF0500P2399M1.jpeg	2004-04-06 00:34:56	ebooks/12082
351753	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134081436EFF2238P2530LM1.jpeg	2004-04-06 00:43:16	ebooks/12082
509860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12082.kindle.images	2020-06-06 01:12:24.645802	ebooks/12082
304278	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129660861EFF0400P2586M1.jpeg	2004-04-06 00:34:27	ebooks/12082
67707	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132135715ESF1528P2535LM1.jpeg	2004-04-06 00:39:26	ebooks/12082
333854	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129423841EFF0300P2551LM1.jpeg	2004-04-06 00:26:06	ebooks/12082
332154	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133074423EFF06GQP2404LM1.jpeg	2004-04-06 00:32:38	ebooks/12082
497382	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129910717EFF0500P2399M1.jpeg	2004-04-06 00:35:11	ebooks/12082
381207	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132714042EFF0674P2584LM1.jpeg	2004-04-06 00:31:35	ebooks/12082
45172	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132365960ESF05AMP2149LM1.jpeg	2004-04-06 02:03:27	ebooks/12082
137174	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133203527ESF2224P2572LM1.jpeg	2004-04-06 00:40:52	ebooks/12082
102449	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132174043ESF05A6P2556LM1.jpeg	2004-04-06 00:30:17	ebooks/12082
178213	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129377745EFF0327P2572M1.jpeg	2004-04-06 00:34:06	ebooks/12082
451484	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134753030EFF10CGP2591LM1.jpeg	2004-04-14 02:48:21	ebooks/12082
69203	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132356212ESF05AMP2566LM1.jpeg	2004-04-06 00:30:38	ebooks/12082
457317	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134451314EFF2700P2375LM1.jpeg	2004-04-14 02:47:42	ebooks/12082
133198	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134310735ESF08AYP2583LM1.jpeg	2004-04-14 02:49:16	ebooks/12082
244965	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129517685EFF0312P2378LM1.jpeg	2004-04-06 00:26:45	ebooks/12082
155853	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133331469ESF0800P2556LM1.jpeg	2004-04-06 00:33:19	ebooks/12082
87489	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132581777ESF1800P2543LM1.jpeg	2004-04-06 00:39:44	ebooks/12082
337160	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133474930EFF2232P2587LM1.jpeg	2004-04-06 00:42:03	ebooks/12082
242270	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128547459EFF0205P2365LM1.jpeg	2004-04-06 00:25:21	ebooks/12082
258546	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133201511EFF2224P2573LM1.jpeg	2004-04-06 00:40:46	ebooks/12082
422459	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134001194EFF2238P2599LM1.jpeg	2004-04-06 00:43:03	ebooks/12082
490523	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134447151EFF2606P2537LM1.jpeg	2004-04-14 02:47:52	ebooks/12082
81085	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131297760ESF0500P2598LM1.jpeg	2004-04-06 00:29:30	ebooks/12082
345442	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132622990EFF0602P2575LM1.jpeg	2004-04-06 00:31:09	ebooks/12082
247917	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132801357ESF06A8P2591LM1.jpeg	2004-04-06 00:31:59	ebooks/12082
360631	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131384947EFF0504P2531LM1.jpeg	2004-04-06 00:29:48	ebooks/12082
74608	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132580792ESF1800P2542LM1.jpeg	2004-04-06 00:39:40	ebooks/12082
364093	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129424630EFF0300P2377LM1.jpeg	2004-04-06 00:26:32	ebooks/12082
62542	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134311572ESF08AYP2582LM1.jpeg	2004-04-14 02:49:12	ebooks/12082
60287485	text/html	http://www.gutenberg.org/files/12082/12082-h.zip	2004-04-19 04:18:02	ebooks/12082
356303	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129999579EFF0506P2531M1.jpeg	2004-04-06 00:36:40	ebooks/12082
160626	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133199879EFF2224P2569LM1.jpeg	2004-04-06 00:40:32	ebooks/12082
320113	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134970703EFF2700P2760LM1.jpeg	2004-04-14 02:46:50	ebooks/12082
134496	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133245017ESF0700P2555LM1.jpeg	2004-04-06 00:33:13	ebooks/12082
512624	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134414274EFF0900P2585LM1.jpeg	2004-04-14 02:48:56	ebooks/12082
18743	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129820807EDN0400P2135LM1.jpeg	2004-04-06 00:34:28	ebooks/12082
243009	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128548237EFF0205P2366LM1.jpeg	2004-04-06 00:25:29	ebooks/12082
5201	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131113534EDN0454P2619M1.jpeg	2004-04-06 00:29:14	ebooks/12082
271370	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129424391EFF0300P2377LM1.jpeg	2004-04-06 00:26:16	ebooks/12082
156035	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133467574ESF2232P2584LM1.jpeg	2004-04-06 00:41:50	ebooks/12082
105658	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132105845ESF05A6P2558LM1.jpeg	2004-04-06 00:30:13	ebooks/12082
368718	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133638720EFF2232P2590LM1.jpeg	2004-04-06 00:42:35	ebooks/12082
276821	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P130265595EFF0700P2543M1.jpeg	2004-04-06 00:37:00	ebooks/12082
312401	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132756409EFF1957P2352LM1.jpeg	2004-04-06 00:39:56	ebooks/12082
181868	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133828474ESF2232P2592LM1.jpeg	2004-04-06 00:42:47	ebooks/12082
244633	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133420285ESF0830P2558LM1.jpeg	2004-04-06 00:33:28	ebooks/12082
595334	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129909541EFF0500P2399M1.jpeg	2004-04-06 00:34:47	ebooks/12082
97531	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132839962ESF2000P2557LM1.jpeg	2004-04-06 00:40:18	ebooks/12082
343950	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130576510EFF0448P2387LM1.jpeg	2004-04-06 00:28:31	ebooks/12082
322641	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130577431EFF0448P2387LM1.jpeg	2004-04-06 00:28:42	ebooks/12082
311012	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134260756EFF2400P2533LM1.jpeg	2004-04-08 22:29:15	ebooks/12082
130308	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132451333ESF05AMP2568LM1.jpeg	2004-04-06 02:02:43	ebooks/12082
319664	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134258771EFF2400P2532LM1.jpeg	2004-04-08 22:30:46	ebooks/12082
248001	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128545929EFF0205P2356LM1.jpeg	2004-04-06 00:25:01	ebooks/12082
150353	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P129079619EFF0224P2537LM1.jpeg	2004-04-06 00:25:44	ebooks/12082
21644	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133065903ESF06GOP2542LM1.jpeg	2004-04-06 00:32:11	ebooks/12082
76262	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134351145ESF2500P2535LM1.jpeg	2004-04-14 02:47:59	ebooks/12082
529901	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134404610EFF08C8P2585LM1.jpeg	2004-04-14 02:49:06	ebooks/12082
22270	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128366009EDN0100P2113LM1.jpeg	2004-04-06 00:24:13	ebooks/12082
79644	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P131296883ESF0500P2142LM1.jpeg	2004-04-06 00:29:27	ebooks/12082
134782	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134312333ESF08AYP2413LM1.jpeg	2004-04-14 02:49:10	ebooks/12082
484885	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129911388EFF0500P2399M1.jpeg	2004-04-06 00:35:26	ebooks/12082
63383	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132273859ESF05AMP2564LM1.jpeg	2004-04-06 00:30:24	ebooks/12082
49837	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133462315ESF2232P2142LM1.jpeg	2004-04-06 00:41:43	ebooks/12082
528979	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134589031EFF0992P2588LM1.jpeg	2004-04-14 02:48:38	ebooks/12082
73354	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132990237ESF06GOP2541LM1.jpeg	2004-04-06 00:32:09	ebooks/12082
87553	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132545609ESF0600P2571LM1.jpeg	2004-04-06 00:30:45	ebooks/12082
83777	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132546477ESF0600P2572LM1.jpeg	2004-04-06 00:30:48	ebooks/12082
308752	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132626145EFF0602P2576LM1.jpeg	2004-04-06 00:31:20	ebooks/12082
416526	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134492318EFF0912P2587LM1.jpeg	2004-04-14 02:48:46	ebooks/12082
443210	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134452070EFF2700P2375LM1.jpeg	2004-04-14 02:47:33	ebooks/12082
323200	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134617487EFF2700P2538LM1.jpeg	2004-04-14 02:47:10	ebooks/12082
232392	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134224664EFF08ASP2581LM1.jpeg	2004-04-06 00:33:55	ebooks/12082
5702	text/html	http://www.gutenberg.org/files/12082/12082-h/spirit/spirit.htm	2004-02-29 18:36:10	ebooks/12082
398504	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129914623EFF0506P2398M1.jpeg	2004-04-06 00:35:39	ebooks/12082
312993	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129915163EFF0506P2398M1.jpeg	2004-04-06 00:36:00	ebooks/12082
143518	application/rdf+xml	http://www.gutenberg.org/ebooks/12082.rdf	2020-06-11 01:09:45.230973	ebooks/12082
269989	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128461316EFF0200P2350LM1.jpeg	2004-04-06 00:24:22	ebooks/12082
220098	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P128544437EFF0205P2355LM1.jpeg	2004-04-06 00:24:52	ebooks/12082
282929	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P131254874EFF1151P2582LM1.jpeg	2004-04-06 00:39:15	ebooks/12082
98484	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132181525ESF05A6P2560LM1.jpeg	2004-04-06 00:30:21	ebooks/12082
57496	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132800394ESF06A8P2590LM1.jpeg	2004-04-06 00:31:51	ebooks/12082
198784	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132274965ESF05AMP2565LM1.jpeg	2004-04-06 00:30:31	ebooks/12082
320714	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130493221EFF0402P2385LM1.jpeg	2004-04-06 00:28:01	ebooks/12082
57395	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133693064ESF0874P2566LM1.jpeg	2004-04-06 00:33:31	ebooks/12082
29907	text/html	http://www.gutenberg.org/files/12082/12082-h/opportunity/op.htm	2004-04-14 02:55:51	ebooks/12082
48841	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P133907656ESF2232P2146LM1.jpeg	2004-04-06 00:42:50	ebooks/12082
328961	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134973036EFF2700P2760LM1.jpeg	2004-04-14 02:46:29	ebooks/12082
134909	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133243660ESF0700P2554LM1.jpeg	2004-04-06 00:33:08	ebooks/12082
294307	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P129573469EFF0361P2582M1.jpeg	2004-04-06 00:34:16	ebooks/12082
357013	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P133074524EFF06GQP2404LM1.jpeg	2004-04-06 00:32:51	ebooks/12082
82256	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P131083755EDN1124P2428LM1.jpeg	2004-04-06 00:37:34	ebooks/12082
343571	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P130015587EFF0514P2532M1.jpeg	2004-04-06 00:36:51	ebooks/12082
162453	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P130759361EFF0454P2578M1.jpeg	2004-04-06 00:29:10	ebooks/12082
354837	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P134663070ESF1000P2589LM1.jpeg	2004-04-14 02:48:28	ebooks/12082
314675	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P130373552EFF0900P2412M1.jpeg	2004-04-06 00:37:20	ebooks/12082
30824	text/html; charset=us-ascii	http://www.gutenberg.org/files/12082/12082-h/12082-h.htm	2004-04-19 04:16:41	ebooks/12082
312016	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/opportunity/1P132621718EFF0602P2574LM1.jpeg	2004-04-06 00:30:58	ebooks/12082
365657	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P132756971EFF1957P2352LM1.jpeg	2004-04-06 00:40:09	ebooks/12082
332341	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134973791EFF2700P2760LM1.jpeg	2004-04-14 02:46:22	ebooks/12082
300235	image/jpeg	http://www.gutenberg.org/files/12082/12082-h/spirit/2P134970336EFF2700P2760LM1.jpeg	2004-04-14 02:46:56	ebooks/12082
214253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12083/12083.zip	2011-05-04 05:36:28	ebooks/12083
1017118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12083.kindle.images	2020-06-06 01:12:26.58377	ebooks/12083
554189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12083/12083-8.txt	2011-05-04 05:34:46	ebooks/12083
214316	application/zip	http://www.gutenberg.org/files/12083/12083-8.zip	2011-05-04 05:36:30	ebooks/12083
572847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12083/12083-h/12083-h.htm	2011-05-04 05:34:44	ebooks/12083
242322	application/epub+zip	http://www.gutenberg.org/ebooks/12083.epub.noimages	2020-06-06 01:12:25.360784	ebooks/12083
242322	application/epub+zip	http://www.gutenberg.org/ebooks/12083.epub.images	2020-06-06 01:12:25.190805	ebooks/12083
217850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12083/12083-h.zip	2011-05-04 05:36:30	ebooks/12083
3687	image/jpeg	http://www.gutenberg.org/cache/epub/12083/pg12083.cover.small.jpg	2020-06-06 01:12:27.843763	ebooks/12083
1017110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12083.kindle.noimages	2020-06-06 01:12:27.80275	ebooks/12083
554181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12083/12083.txt	2011-05-04 05:35:48	ebooks/12083
11759	image/jpeg	http://www.gutenberg.org/cache/epub/12083/pg12083.cover.medium.jpg	2020-06-06 01:12:27.880758	ebooks/12083
554173	text/plain	http://www.gutenberg.org/ebooks/12083.txt.utf-8	2020-06-06 01:12:24.776821	ebooks/12083
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/12083.rdf	2020-06-11 01:09:45.258976	ebooks/12083
594000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12084/12084-8.txt	2004-04-19 14:47:04	ebooks/12084
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/12084.rdf	2020-06-11 01:09:45.284976	ebooks/12084
593991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12084/12084.txt	2004-04-19 14:47:04	ebooks/12084
1087807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12084.kindle.images	2020-06-06 01:12:30.481739	ebooks/12084
3664	image/jpeg	http://www.gutenberg.org/cache/epub/12084/pg12084.cover.small.jpg	2020-06-06 01:12:31.880003	ebooks/12084
660487	text/html	http://www.gutenberg.org/ebooks/12084.html.images	2020-06-06 01:12:28.512755	ebooks/12084
223495	text/plain	http://www.gutenberg.org/files/12084/12084.zip	2004-04-19 14:47:04	ebooks/12084
275119	application/epub+zip	http://www.gutenberg.org/ebooks/12084.epub.images	2020-06-06 01:12:28.925793	ebooks/12084
1087799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12084.kindle.noimages	2020-06-06 01:12:31.853039	ebooks/12084
660487	text/html	http://www.gutenberg.org/ebooks/12084.html.noimages	2020-06-06 01:12:28.646755	ebooks/12084
593976	text/plain	http://www.gutenberg.org/ebooks/12084.txt.utf-8	2020-06-06 01:12:28.028763	ebooks/12084
14862	image/jpeg	http://www.gutenberg.org/cache/epub/12084/pg12084.cover.medium.jpg	2020-06-06 01:12:31.903999	ebooks/12084
223530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12084/12084-8.zip	2004-04-19 14:47:06	ebooks/12084
275119	application/epub+zip	http://www.gutenberg.org/ebooks/12084.epub.noimages	2020-06-06 01:12:29.106748	ebooks/12084
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/12085.rdf	2020-06-11 01:09:45.312985	ebooks/12085
1350163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12085.kindle.images	2020-06-06 01:12:33.798975	ebooks/12085
575047	text/plain	http://www.gutenberg.org/ebooks/12085.txt.utf-8	2020-06-06 01:12:32.023031	ebooks/12085
226338	text/plain	http://www.gutenberg.org/files/12085/12085.zip	2004-04-19 15:42:30	ebooks/12085
253490	application/epub+zip	http://www.gutenberg.org/ebooks/12085.epub.noimages	2020-06-06 01:12:32.641002	ebooks/12085
575039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12085/12085.txt	2004-04-19 15:42:28	ebooks/12085
1005014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12085.kindle.noimages	2020-06-06 01:12:34.855983	ebooks/12085
3182	image/jpeg	http://www.gutenberg.org/cache/epub/12085/pg12085.cover.small.jpg	2020-06-06 01:12:34.890963	ebooks/12085
226416	application/zip	http://www.gutenberg.org/files/12085/12085-8.zip	2004-04-19 15:42:30	ebooks/12085
426943	application/epub+zip	http://www.gutenberg.org/ebooks/12085.epub.images	2020-06-06 01:12:32.453004	ebooks/12085
596778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12085/12085-h/12085-h.htm	2004-04-19 15:42:28	ebooks/12085
400651	text/html	http://www.gutenberg.org/files/12085/12085-h.zip	2004-04-19 15:42:30	ebooks/12085
575040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12085/12085-8.txt	2004-04-19 15:42:28	ebooks/12085
12240	image/jpeg	http://www.gutenberg.org/cache/epub/12085/pg12085.cover.medium.jpg	2020-06-06 01:12:34.922974	ebooks/12085
77697	text/plain	http://www.gutenberg.org/files/12086/12086.zip	2004-04-19 17:01:16	ebooks/12086
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/12086.rdf	2020-06-11 01:09:45.338973	ebooks/12086
1196502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12086.kindle.images	2020-06-06 01:12:38.285922	ebooks/12086
99985	application/epub+zip	http://www.gutenberg.org/ebooks/12086.epub.noimages	2020-06-06 01:12:35.60097	ebooks/12086
410865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12086.kindle.noimages	2020-06-06 01:12:38.797919	ebooks/12086
2841	image/jpeg	http://www.gutenberg.org/cache/epub/12086/pg12086.cover.small.jpg	2020-06-06 01:12:38.829926	ebooks/12086
204378	text/plain	http://www.gutenberg.org/ebooks/12086.txt.utf-8	2020-06-06 01:12:35.050979	ebooks/12086
381958	application/epub+zip	http://www.gutenberg.org/ebooks/12086.epub.images	2020-06-06 01:12:35.432966	ebooks/12086
489840	application/zip	http://www.gutenberg.org/files/12086/12086-h.zip	2004-04-20 00:47:30	ebooks/12086
10862	image/jpeg	http://www.gutenberg.org/cache/epub/12086/pg12086.cover.medium.jpg	2020-06-06 01:12:38.858948	ebooks/12086
214405	text/html; charset=us-ascii	http://www.gutenberg.org/files/12086/12086-h/12086-h.htm	2004-04-20 00:44:02	ebooks/12086
204408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12086/12086.txt	2004-04-19 17:00:02	ebooks/12086
48133	application/zip	http://www.gutenberg.org/files/12087/12087.zip	2004-04-20 14:48:12	ebooks/12087
311783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12087.kindle.noimages	2020-06-06 01:12:40.426887	ebooks/12087
162527	text/html; charset=us-ascii	http://www.gutenberg.org/files/12087/12087-h/12087-h.htm	2004-04-20 14:48:12	ebooks/12087
3825	image/jpeg	http://www.gutenberg.org/cache/epub/12087/pg12087.cover.small.jpg	2020-06-06 01:12:40.462893	ebooks/12087
76549	application/epub+zip	http://www.gutenberg.org/ebooks/12087.epub.images	2020-06-06 01:12:39.264916	ebooks/12087
51832	text/html	http://www.gutenberg.org/files/12087/12087-h.zip	2004-04-20 14:48:14	ebooks/12087
311799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12087.kindle.images	2020-06-06 01:12:39.938896	ebooks/12087
123858	text/plain	http://www.gutenberg.org/ebooks/12087.txt.utf-8	2020-06-06 01:12:38.980945	ebooks/12087
123888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12087/12087.txt	2004-04-20 14:48:12	ebooks/12087
17062	image/jpeg	http://www.gutenberg.org/cache/epub/12087/pg12087.cover.medium.jpg	2020-06-06 01:12:40.496908	ebooks/12087
76549	application/epub+zip	http://www.gutenberg.org/ebooks/12087.epub.noimages	2020-06-06 01:12:39.456904	ebooks/12087
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/12087.rdf	2020-06-11 01:09:45.363004	ebooks/12087
939793	text/html	http://www.gutenberg.org/ebooks/12088.html.noimages	2020-06-06 01:12:41.516895	ebooks/12088
3360	image/jpeg	http://www.gutenberg.org/cache/epub/12088/pg12088.cover.small.jpg	2020-06-06 01:12:46.114819	ebooks/12088
1406399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12088.kindle.images	2020-06-06 01:12:44.125851	ebooks/12088
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/12088.rdf	2020-06-11 01:09:45.389978	ebooks/12088
292208	application/zip	http://www.gutenberg.org/files/12088/12088.zip	2004-04-20 15:23:16	ebooks/12088
1406390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12088.kindle.noimages	2020-06-06 01:12:46.087815	ebooks/12088
809157	text/plain	http://www.gutenberg.org/ebooks/12088.txt.utf-8	2020-06-06 01:12:40.642895	ebooks/12088
809154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12088/12088-8.txt	2004-04-20 15:22:40	ebooks/12088
292265	application/zip	http://www.gutenberg.org/files/12088/12088-8.zip	2004-04-20 15:23:16	ebooks/12088
352699	application/epub+zip	http://www.gutenberg.org/ebooks/12088.epub.images	2020-06-06 01:12:41.922901	ebooks/12088
809181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12088/12088.txt	2004-04-20 15:22:58	ebooks/12088
13475	image/jpeg	http://www.gutenberg.org/cache/epub/12088/pg12088.cover.medium.jpg	2020-06-06 01:12:46.137839	ebooks/12088
939793	text/html	http://www.gutenberg.org/ebooks/12088.html.images	2020-06-06 01:12:41.315884	ebooks/12088
352698	application/epub+zip	http://www.gutenberg.org/ebooks/12088.epub.noimages	2020-06-06 01:12:42.194894	ebooks/12088
14214	image/jpeg	http://www.gutenberg.org/cache/epub/12089/pg12089.cover.medium.jpg	2020-06-06 01:12:48.484802	ebooks/12089
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/12089.rdf	2020-06-11 01:09:45.417974	ebooks/12089
3350	image/jpeg	http://www.gutenberg.org/cache/epub/12089/pg12089.cover.small.jpg	2020-06-06 01:12:48.452789	ebooks/12089
418898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12089/12089-8.txt	2015-10-01 08:18:44	ebooks/12089
176486	application/zip	http://www.gutenberg.org/files/12089/12089-h.zip	2015-10-01 08:19:02	ebooks/12089
433565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12089/12089-h/12089-h.htm	2015-10-01 08:18:46	ebooks/12089
793228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12089.kindle.noimages	2020-06-06 01:12:48.418787	ebooks/12089
203144	application/epub+zip	http://www.gutenberg.org/ebooks/12089.epub.noimages	2020-06-06 01:12:46.724821	ebooks/12089
418889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12089/12089.txt	2015-10-01 08:18:44	ebooks/12089
203144	application/epub+zip	http://www.gutenberg.org/ebooks/12089.epub.images	2020-06-06 01:12:46.577818	ebooks/12089
793232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12089.kindle.images	2020-06-06 01:12:47.572795	ebooks/12089
173445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12089/12089-8.zip	2015-10-01 08:19:02	ebooks/12089
173405	application/zip	http://www.gutenberg.org/files/12089/12089.zip	2015-10-01 08:19:02	ebooks/12089
418881	text/plain	http://www.gutenberg.org/ebooks/12089.txt.utf-8	2020-06-06 01:12:46.255815	ebooks/12089
15396	image/jpeg	http://www.gutenberg.org/cache/epub/1209/pg1209.cover.medium.jpg	2020-06-01 00:44:06.313773	ebooks/1209
2185136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1209.kindle.noimages	2020-06-01 00:44:06.26276	ebooks/1209
544296	application/epub+zip	http://www.gutenberg.org/ebooks/1209.epub.noimages	2020-06-01 00:44:01.815683	ebooks/1209
544296	application/epub+zip	http://www.gutenberg.org/ebooks/1209.epub.images	2020-06-01 00:44:01.596629	ebooks/1209
484653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1209/1209.zip	2014-02-23 14:34:36	ebooks/1209
1354184	text/html	http://www.gutenberg.org/ebooks/1209.html.noimages	2020-06-01 00:44:01.126648	ebooks/1209
2185156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1209.kindle.images	2020-06-01 00:44:04.036788	ebooks/1209
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/1209.rdf	2020-06-11 01:01:04.122157	ebooks/1209
1317880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1209/1209.txt	2014-02-23 14:34:14	ebooks/1209
3737	image/jpeg	http://www.gutenberg.org/cache/epub/1209/pg1209.cover.small.jpg	2020-06-01 00:44:06.289772	ebooks/1209
1354184	text/html	http://www.gutenberg.org/ebooks/1209.html.images	2020-06-01 00:44:00.873685	ebooks/1209
1317852	text/plain	http://www.gutenberg.org/ebooks/1209.txt.utf-8	2020-06-01 00:44:00.247639	ebooks/1209
687078	text/html	http://www.gutenberg.org/ebooks/12090.html.images	2020-06-06 01:12:48.990807	ebooks/12090
290743	application/epub+zip	http://www.gutenberg.org/ebooks/12090.epub.images	2020-06-06 01:12:49.397789	ebooks/12090
637264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12090/12090-8.txt	2004-04-20 15:32:42	ebooks/12090
241732	text/plain	http://www.gutenberg.org/files/12090/12090.zip	2004-04-20 15:32:42	ebooks/12090
637296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12090/12090.txt	2004-04-20 15:32:42	ebooks/12090
290744	application/epub+zip	http://www.gutenberg.org/ebooks/12090.epub.noimages	2020-06-06 01:12:49.550806	ebooks/12090
4583	image/jpeg	http://www.gutenberg.org/cache/epub/12090/pg12090.cover.small.jpg	2020-06-06 01:12:52.167738	ebooks/12090
23941	image/jpeg	http://www.gutenberg.org/cache/epub/12090/pg12090.cover.medium.jpg	2020-06-06 01:12:52.193735	ebooks/12090
1156084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12090.kindle.noimages	2020-06-06 01:12:52.138736	ebooks/12090
1156091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12090.kindle.images	2020-06-06 01:12:50.84378	ebooks/12090
687078	text/html	http://www.gutenberg.org/ebooks/12090.html.noimages	2020-06-06 01:12:49.136809	ebooks/12090
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/12090.rdf	2020-06-11 01:09:45.444978	ebooks/12090
637275	text/plain	http://www.gutenberg.org/ebooks/12090.txt.utf-8	2020-06-06 01:12:48.625796	ebooks/12090
241795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12090/12090-8.zip	2004-04-20 15:32:42	ebooks/12090
249955	text/html; charset=us-ascii	http://www.gutenberg.org/files/12091/12091-h/12091-h.htm	2004-04-20 15:39:40	ebooks/12091
468558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12091.kindle.noimages	2020-06-06 01:12:53.669718	ebooks/12091
504501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12091.kindle.images	2020-06-06 01:12:53.148725	ebooks/12091
132105	application/epub+zip	http://www.gutenberg.org/ebooks/12091.epub.images	2020-06-06 01:12:52.523743	ebooks/12091
104339	application/zip	http://www.gutenberg.org/files/12091/12091-h.zip	2004-04-20 15:39:42	ebooks/12091
231555	text/plain	http://www.gutenberg.org/ebooks/12091.txt.utf-8	2020-06-06 01:12:52.310736	ebooks/12091
4676	image/jpeg	http://www.gutenberg.org/cache/epub/12091/pg12091.cover.small.jpg	2020-06-06 01:12:53.702738	ebooks/12091
113978	application/epub+zip	http://www.gutenberg.org/ebooks/12091.epub.noimages	2020-06-06 01:12:52.627757	ebooks/12091
23887	image/jpeg	http://www.gutenberg.org/cache/epub/12091/pg12091.cover.medium.jpg	2020-06-06 01:12:53.733744	ebooks/12091
84518	application/zip	http://www.gutenberg.org/files/12091/12091.zip	2004-04-20 15:39:40	ebooks/12091
231585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12091/12091.txt	2004-04-20 15:39:40	ebooks/12091
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/12091.rdf	2020-06-11 01:09:45.468977	ebooks/12091
1166366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12092.kindle.images	2020-06-06 01:12:55.781895	ebooks/12092
666199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12092/12092.txt	2004-04-20 16:02:36	ebooks/12092
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/12092.rdf	2020-06-11 01:09:45.497972	ebooks/12092
4000	image/jpeg	http://www.gutenberg.org/cache/epub/12092/pg12092.cover.small.jpg	2020-06-06 01:12:57.023886	ebooks/12092
666631	text/plain; charset=utf-8	http://www.gutenberg.org/files/12092/12092-0.txt	2004-04-20 16:05:20	ebooks/12092
250560	application/zip	http://www.gutenberg.org/files/12092/12092-8.zip	2004-04-20 16:11:28	ebooks/12092
250519	text/plain	http://www.gutenberg.org/files/12092/12092.zip	2004-04-20 16:11:28	ebooks/12092
1166361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12092.kindle.noimages	2020-06-06 01:12:56.992927	ebooks/12092
18821	image/jpeg	http://www.gutenberg.org/cache/epub/12092/pg12092.cover.medium.jpg	2020-06-06 01:12:57.048888	ebooks/12092
292370	application/epub+zip	http://www.gutenberg.org/ebooks/12092.epub.images	2020-06-06 01:12:54.444748	ebooks/12092
690280	text/html	http://www.gutenberg.org/ebooks/12092.html.images	2020-06-06 01:12:54.066748	ebooks/12092
251460	text/plain; charset=utf-8	http://www.gutenberg.org/files/12092/12092-0.zip	2004-04-20 16:11:30	ebooks/12092
292369	application/epub+zip	http://www.gutenberg.org/ebooks/12092.epub.noimages	2020-06-06 01:12:54.583728	ebooks/12092
666207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12092/12092-8.txt	2004-04-20 16:02:34	ebooks/12092
690280	text/html	http://www.gutenberg.org/ebooks/12092.html.noimages	2020-06-06 01:12:54.201735	ebooks/12092
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/12093.rdf	2020-06-11 01:09:45.523983	ebooks/12093
36719	application/epub+zip	http://www.gutenberg.org/ebooks/12093.epub.noimages	2020-06-06 01:12:57.468874	ebooks/12093
148279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12093.kindle.noimages	2020-06-06 01:12:57.901866	ebooks/12093
148287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12093.kindle.images	2020-06-06 01:12:57.683885	ebooks/12093
47038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12093/12093.txt	2004-04-20 18:11:42	ebooks/12093
47046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12093/12093-8.txt	2004-04-20 18:11:42	ebooks/12093
54629	text/html	http://www.gutenberg.org/ebooks/12093.html.noimages	2020-06-06 01:12:57.248875	ebooks/12093
3853	image/jpeg	http://www.gutenberg.org/cache/epub/12093/pg12093.cover.small.jpg	2020-06-06 01:12:57.926941	ebooks/12093
47043	text/plain	http://www.gutenberg.org/ebooks/12093.txt.utf-8	2020-06-06 01:12:57.171886	ebooks/12093
13044	image/jpeg	http://www.gutenberg.org/cache/epub/12093/pg12093.cover.medium.jpg	2020-06-06 01:12:57.950877	ebooks/12093
54629	text/html	http://www.gutenberg.org/ebooks/12093.html.images	2020-06-06 01:12:57.219893	ebooks/12093
18789	text/plain	http://www.gutenberg.org/files/12093/12093.zip	2004-04-20 18:11:42	ebooks/12093
36719	application/epub+zip	http://www.gutenberg.org/ebooks/12093.epub.images	2020-06-06 01:12:57.427875	ebooks/12093
18815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12093/12093-8.zip	2004-04-20 18:11:42	ebooks/12093
243285	application/zip	http://www.gutenberg.org/files/12094/12094.zip	2004-04-20 18:16:54	ebooks/12094
1146369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12094.kindle.noimages	2020-06-06 01:13:01.96386	ebooks/12094
620579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12094/12094-8.txt	2004-04-20 18:16:54	ebooks/12094
681871	text/html	http://www.gutenberg.org/ebooks/12094.html.noimages	2020-06-06 01:12:58.673891	ebooks/12094
681871	text/html	http://www.gutenberg.org/ebooks/12094.html.images	2020-06-06 01:12:58.532875	ebooks/12094
4524	image/jpeg	http://www.gutenberg.org/cache/epub/12094/pg12094.cover.small.jpg	2020-06-06 01:13:01.993819	ebooks/12094
620577	text/plain	http://www.gutenberg.org/ebooks/12094.txt.utf-8	2020-06-06 01:12:58.076877	ebooks/12094
292665	application/epub+zip	http://www.gutenberg.org/ebooks/12094.epub.noimages	2020-06-06 01:12:59.192862	ebooks/12094
19753	image/jpeg	http://www.gutenberg.org/cache/epub/12094/pg12094.cover.medium.jpg	2020-06-06 01:13:02.018869	ebooks/12094
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/12094.rdf	2020-06-11 01:09:45.550976	ebooks/12094
1146377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12094.kindle.images	2020-06-06 01:13:00.57983	ebooks/12094
620570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12094/12094.txt	2004-04-20 18:16:54	ebooks/12094
292665	application/epub+zip	http://www.gutenberg.org/ebooks/12094.epub.images	2020-06-06 01:12:58.974888	ebooks/12094
243370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12094/12094-8.zip	2004-04-20 18:16:54	ebooks/12094
352507	text/plain	http://www.gutenberg.org/ebooks/12095.txt.utf-8	2020-06-06 01:13:02.136829	ebooks/12095
143013	application/zip	http://www.gutenberg.org/files/12095/12095-h.zip	2004-04-20 18:54:03	ebooks/12095
12839	image/jpeg	http://www.gutenberg.org/cache/epub/12095/pg12095.cover.medium.jpg	2020-06-06 01:13:04.153797	ebooks/12095
663295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12095.kindle.images	2020-06-06 01:13:03.323818	ebooks/12095
352540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12095/12095.txt	2004-04-20 18:54:03	ebooks/12095
3387	image/jpeg	http://www.gutenberg.org/cache/epub/12095/pg12095.cover.small.jpg	2020-06-06 01:13:04.120791	ebooks/12095
387218	text/html; charset=us-ascii	http://www.gutenberg.org/files/12095/12095-h/12095-h.htm	2004-04-20 18:53:39	ebooks/12095
139658	text/plain	http://www.gutenberg.org/files/12095/12095.zip	2004-04-20 18:54:03	ebooks/12095
165423	application/epub+zip	http://www.gutenberg.org/ebooks/12095.epub.images	2020-06-06 01:13:02.440819	ebooks/12095
663287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12095.kindle.noimages	2020-06-06 01:13:04.084793	ebooks/12095
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/12095.rdf	2020-06-11 01:09:45.575974	ebooks/12095
165423	application/epub+zip	http://www.gutenberg.org/ebooks/12095.epub.noimages	2020-06-06 01:13:02.561822	ebooks/12095
238307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12096/12096-h/12096-h.htm	2018-07-21 06:25:02	ebooks/12096
470497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12096.kindle.noimages	2020-06-06 01:13:05.800779	ebooks/12096
221537	text/plain; charset=utf-8	http://www.gutenberg.org/files/12096/12096-0.txt	2018-07-21 06:25:02	ebooks/12096
118705	application/epub+zip	http://www.gutenberg.org/ebooks/12096.epub.noimages	2020-06-06 01:13:04.659795	ebooks/12096
17883	application/rdf+xml	http://www.gutenberg.org/ebooks/12096.rdf	2020-06-11 01:09:45.607975	ebooks/12096
136384	application/epub+zip	http://www.gutenberg.org/ebooks/12096.epub.images	2020-06-06 01:13:04.505791	ebooks/12096
504260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12096.kindle.images	2020-06-06 01:13:05.236797	ebooks/12096
221684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12096/12096.txt	2004-04-22 06:37:48	ebooks/12096
110311	application/zip	http://www.gutenberg.org/files/12096/12096-h.zip	2018-07-21 06:25:18	ebooks/12096
3876	image/jpeg	http://www.gutenberg.org/cache/epub/12096/pg12096.cover.small.jpg	2020-06-06 01:13:05.837767	ebooks/12096
221689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12096/12096-8.txt	2004-04-22 06:36:54	ebooks/12096
90823	application/zip	http://www.gutenberg.org/files/12096/12096-8.zip	2004-04-22 06:41:28	ebooks/12096
90756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12096/12096.zip	2004-04-22 06:41:28	ebooks/12096
90812	text/plain; charset=utf-8	http://www.gutenberg.org/files/12096/12096-0.zip	2018-07-21 06:25:16	ebooks/12096
13843	image/jpeg	http://www.gutenberg.org/cache/epub/12096/pg12096.cover.medium.jpg	2020-06-06 01:13:05.870763	ebooks/12096
971532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12097.kindle.images	2020-06-06 01:13:07.889736	ebooks/12097
251045	application/epub+zip	http://www.gutenberg.org/ebooks/12097.epub.noimages	2020-06-06 01:13:06.822796	ebooks/12097
17997	image/jpeg	http://www.gutenberg.org/cache/epub/12097/pg12097.cover.medium.jpg	2020-06-06 01:13:09.036725	ebooks/12097
523067	text/plain	http://www.gutenberg.org/ebooks/12097.txt.utf-8	2020-06-06 01:13:06.012929	ebooks/12097
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/12097.rdf	2020-06-11 01:09:45.63397	ebooks/12097
522970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12097/12097-8.txt	2004-04-20 23:35:46	ebooks/12097
971525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12097.kindle.noimages	2020-06-06 01:13:08.980761	ebooks/12097
561905	text/html	http://www.gutenberg.org/ebooks/12097.html.noimages	2020-06-06 01:13:06.450772	ebooks/12097
209161	text/plain	http://www.gutenberg.org/files/12097/12097.zip	2004-04-20 23:35:48	ebooks/12097
561905	text/html	http://www.gutenberg.org/ebooks/12097.html.images	2020-06-06 01:13:06.326773	ebooks/12097
3998	image/jpeg	http://www.gutenberg.org/cache/epub/12097/pg12097.cover.small.jpg	2020-06-06 01:13:09.010724	ebooks/12097
209322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12097/12097-8.zip	2004-04-20 23:35:48	ebooks/12097
251044	application/epub+zip	http://www.gutenberg.org/ebooks/12097.epub.images	2020-06-06 01:13:06.682775	ebooks/12097
522995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12097/12097.txt	2004-04-20 23:35:46	ebooks/12097
145865	application/epub+zip	http://www.gutenberg.org/ebooks/12098.epub.images	2020-06-06 01:13:09.848036	ebooks/12098
337640	text/html	http://www.gutenberg.org/ebooks/12098.html.images	2020-06-06 01:13:09.541729	ebooks/12098
3322	image/jpeg	http://www.gutenberg.org/cache/epub/12098/pg12098.cover.small.jpg	2020-06-06 01:13:11.89399	ebooks/12098
581597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12098.kindle.images	2020-06-06 01:13:10.931059	ebooks/12098
145863	application/epub+zip	http://www.gutenberg.org/ebooks/12098.epub.noimages	2020-06-06 01:13:09.985021	ebooks/12098
278647	text/plain	http://www.gutenberg.org/ebooks/12098.txt.utf-8	2020-06-06 01:13:09.155777	ebooks/12098
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/12098.rdf	2020-06-11 01:09:45.660983	ebooks/12098
111005	text/plain	http://www.gutenberg.org/files/12098/12098.zip	2004-04-23 14:59:42	ebooks/12098
581579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12098.kindle.noimages	2020-06-06 01:13:11.866985	ebooks/12098
278677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12098/12098.txt	2004-04-23 14:59:12	ebooks/12098
12625	image/jpeg	http://www.gutenberg.org/cache/epub/12098/pg12098.cover.medium.jpg	2020-06-06 01:13:11.917008	ebooks/12098
337640	text/html	http://www.gutenberg.org/ebooks/12098.html.noimages	2020-06-06 01:13:09.650733	ebooks/12098
581898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12099.kindle.images	2020-06-06 01:13:13.204009	ebooks/12099
146302	application/epub+zip	http://www.gutenberg.org/ebooks/12099.epub.noimages	2020-06-06 01:13:12.547023	ebooks/12099
285917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12099/12099.txt	2004-04-20 23:58:14	ebooks/12099
312810	text/html	http://www.gutenberg.org/ebooks/12099.html.noimages	2020-06-06 01:13:12.312072	ebooks/12099
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/12099.rdf	2020-06-11 01:09:45.689006	ebooks/12099
22601	image/jpeg	http://www.gutenberg.org/cache/epub/12099/pg12099.cover.medium.jpg	2020-06-06 01:13:13.918982	ebooks/12099
312810	text/html	http://www.gutenberg.org/ebooks/12099.html.images	2020-06-06 01:13:12.237008	ebooks/12099
146302	application/epub+zip	http://www.gutenberg.org/ebooks/12099.epub.images	2020-06-06 01:13:12.45601	ebooks/12099
109873	application/zip	http://www.gutenberg.org/files/12099/12099-8.zip	2004-04-20 23:58:14	ebooks/12099
4588	image/jpeg	http://www.gutenberg.org/cache/epub/12099/pg12099.cover.small.jpg	2020-06-06 01:13:13.893961	ebooks/12099
109835	application/zip	http://www.gutenberg.org/files/12099/12099.zip	2004-04-20 23:58:14	ebooks/12099
285898	text/plain	http://www.gutenberg.org/ebooks/12099.txt.utf-8	2020-06-06 01:13:12.034008	ebooks/12099
285925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12099/12099-8.txt	2004-04-20 23:58:12	ebooks/12099
581882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12099.kindle.noimages	2020-06-06 01:13:13.865959	ebooks/12099
544169	text/html; charset=utf-8	http://www.gutenberg.org/files/121/121-h/121-h.htm	2018-03-18 02:16:26	ebooks/121
823234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/121.kindle.images	2020-05-31 23:40:15.394012	ebooks/121
201774	application/epub+zip	http://www.gutenberg.org/ebooks/121.epub.noimages	2020-05-31 23:40:14.485005	ebooks/121
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/121.rdf	2020-06-11 01:00:11.339035	ebooks/121
823122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/121.kindle.noimages	2020-05-31 23:40:16.312988	ebooks/121
465393	text/plain; charset=utf-8	http://www.gutenberg.org/files/121/121-0.txt	2018-03-10 09:29:32	ebooks/121
171981	application/zip	http://www.gutenberg.org/files/121/121-0.zip	2018-03-18 02:16:42	ebooks/121
171376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/121/121.zip	2015-05-01 04:36:14	ebooks/121
12810	image/jpeg	http://www.gutenberg.org/cache/epub/121/pg121.cover.medium.jpg	2020-05-31 23:40:16.376001	ebooks/121
3455	image/jpeg	http://www.gutenberg.org/cache/epub/121/pg121.cover.small.jpg	2020-05-31 23:40:16.346013	ebooks/121
201774	application/epub+zip	http://www.gutenberg.org/ebooks/121.epub.images	2020-05-31 23:40:14.283047	ebooks/121
461027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/121/121.txt	2015-05-01 04:36:04	ebooks/121
179494	text/html; charset=utf-8	http://www.gutenberg.org/files/121/121-h.zip	2018-03-18 02:16:42	ebooks/121
468550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1210.kindle.noimages	2020-06-01 00:44:07.936737	ebooks/1210
118318	application/epub+zip	http://www.gutenberg.org/ebooks/1210.epub.noimages	2020-06-01 00:44:06.820772	ebooks/1210
468566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1210.kindle.images	2020-06-01 00:44:07.380778	ebooks/1210
251344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1210/1210-h/1210-h.htm	2011-12-19 09:10:50	ebooks/1210
236474	text/plain	http://www.gutenberg.org/ebooks/1210.txt.utf-8	2020-06-01 00:44:06.42578	ebooks/1210
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/1210.rdf	2020-06-11 01:01:04.148159	ebooks/1210
236502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1210/1210.txt	2011-12-19 09:10:56	ebooks/1210
93969	application/zip	http://www.gutenberg.org/files/1210/1210-h.zip	2011-12-19 09:12:38	ebooks/1210
3351	image/jpeg	http://www.gutenberg.org/cache/epub/1210/pg1210.cover.small.jpg	2020-06-01 00:44:07.967741	ebooks/1210
91748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1210/1210.zip	2011-12-19 09:12:38	ebooks/1210
118318	application/epub+zip	http://www.gutenberg.org/ebooks/1210.epub.images	2020-06-01 00:44:06.682754	ebooks/1210
13167	image/jpeg	http://www.gutenberg.org/cache/epub/1210/pg1210.cover.medium.jpg	2020-06-01 00:44:07.996747	ebooks/1210
3837	image/jpeg	http://www.gutenberg.org/cache/epub/12100/pg12100.cover.small.jpg	2020-06-06 01:13:20.231894	ebooks/12100
600844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12100.kindle.noimages	2020-06-06 01:13:20.195892	ebooks/12100
2388269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12100.kindle.images	2020-06-06 01:13:19.511895	ebooks/12100
115558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12100/12100-8.zip	2004-04-21 00:02:42	ebooks/12100
15953	image/jpeg	http://www.gutenberg.org/cache/epub/12100/pg12100.cover.medium.jpg	2020-06-06 01:13:20.262884	ebooks/12100
337828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12100/12100-h/12100-h.htm	2004-04-21 00:02:40	ebooks/12100
115519	application/zip	http://www.gutenberg.org/files/12100/12100.zip	2004-04-21 00:02:42	ebooks/12100
1056169	application/epub+zip	http://www.gutenberg.org/ebooks/12100.epub.images	2020-06-06 01:13:18.234917	ebooks/12100
303641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12100/12100.txt	2004-04-21 00:02:40	ebooks/12100
303625	text/plain	http://www.gutenberg.org/ebooks/12100.txt.utf-8	2020-06-06 01:13:17.47196	ebooks/12100
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/12100.rdf	2020-06-11 01:09:45.720972	ebooks/12100
1109121	text/html	http://www.gutenberg.org/files/12100/12100-h.zip	2004-04-21 00:02:42	ebooks/12100
303648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12100/12100-8.txt	2004-04-21 00:02:40	ebooks/12100
146576	application/epub+zip	http://www.gutenberg.org/ebooks/12100.epub.noimages	2020-06-06 01:13:18.422931	ebooks/12100
366307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12101/12101-8.zip	2004-04-21 00:15:14	ebooks/12101
16675	image/jpeg	http://www.gutenberg.org/cache/epub/12101/pg12101.cover.medium.jpg	2020-06-06 01:13:25.830813	ebooks/12101
421918	application/epub+zip	http://www.gutenberg.org/ebooks/12101.epub.noimages	2020-06-06 01:13:21.58693	ebooks/12101
366158	application/zip	http://www.gutenberg.org/files/12101/12101.zip	2004-04-21 00:15:14	ebooks/12101
968309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12101/12101.txt	2004-04-21 00:15:14	ebooks/12101
1150250	text/html; charset=utf-8	http://www.gutenberg.org/files/12101/12101-h/12101-h.htm	2004-04-25 02:45:30	ebooks/12101
17219	application/rdf+xml	http://www.gutenberg.org/ebooks/12101.rdf	2020-06-11 01:09:47.759959	ebooks/12101
1737982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12101.kindle.noimages	2020-06-06 01:13:25.661813	ebooks/12101
3685	image/jpeg	http://www.gutenberg.org/cache/epub/12101/pg12101.cover.small.jpg	2020-06-06 01:13:25.74982	ebooks/12101
1150247	text/html; charset=utf-8	http://www.gutenberg.org/files/12101/12101-h/12101-h/12101-h.htm	2004-04-25 12:06:14	ebooks/12101
968382	text/plain	http://www.gutenberg.org/ebooks/12101.txt.utf-8	2020-06-06 01:13:20.414907	ebooks/12101
1737998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12101.kindle.images	2020-06-06 01:13:23.619867	ebooks/12101
393422	text/html	http://www.gutenberg.org/files/12101/12101-h.zip	2004-04-25 12:09:22	ebooks/12101
421918	application/epub+zip	http://www.gutenberg.org/ebooks/12101.epub.images	2020-06-06 01:13:21.246881	ebooks/12101
968285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12101/12101-8.txt	2004-04-21 00:15:12	ebooks/12101
411413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12102/12102.txt	2004-04-26 01:06:28	ebooks/12102
11985	image/jpeg	http://www.gutenberg.org/cache/epub/12102/pg12102.cover.medium.jpg	2020-06-06 01:13:29.172791	ebooks/12102
468080	text/html	http://www.gutenberg.org/ebooks/12102.html.noimages	2020-06-06 01:13:26.56582	ebooks/12102
159358	text/plain	http://www.gutenberg.org/files/12102/12102.zip	2004-04-26 01:06:58	ebooks/12102
411383	text/plain	http://www.gutenberg.org/ebooks/12102.txt.utf-8	2020-06-06 01:13:26.060827	ebooks/12102
773596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12102.kindle.noimages	2020-06-06 01:13:29.107763	ebooks/12102
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/12102.rdf	2020-06-11 01:09:47.782958	ebooks/12102
773603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12102.kindle.images	2020-06-06 01:13:28.045779	ebooks/12102
3400	image/jpeg	http://www.gutenberg.org/cache/epub/12102/pg12102.cover.small.jpg	2020-06-06 01:13:29.135777	ebooks/12102
199324	application/epub+zip	http://www.gutenberg.org/ebooks/12102.epub.noimages	2020-06-06 01:13:26.973845	ebooks/12102
199323	application/epub+zip	http://www.gutenberg.org/ebooks/12102.epub.images	2020-06-06 01:13:26.807826	ebooks/12102
468080	text/html	http://www.gutenberg.org/ebooks/12102.html.images	2020-06-06 01:13:26.453816	ebooks/12102
14577	image/jpeg	http://www.gutenberg.org/cache/epub/12103/pg12103.cover.medium.jpg	2020-06-06 01:13:29.768772	ebooks/12103
29725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12103/12103.txt	2019-05-29 07:00:46	ebooks/12103
3630	image/jpeg	http://www.gutenberg.org/cache/epub/12103/pg12103.cover.small.jpg	2020-06-06 01:13:29.744788	ebooks/12103
11262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12103/12103.zip	2019-05-29 07:01:08	ebooks/12103
29695	text/plain	http://www.gutenberg.org/ebooks/12103.txt.utf-8	2020-06-06 01:13:29.277765	ebooks/12103
126892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12103.kindle.noimages	2020-06-06 01:13:29.719776	ebooks/12103
34251	text/html	http://www.gutenberg.org/ebooks/12103.html.noimages	2020-06-06 01:13:29.337759	ebooks/12103
34251	text/html	http://www.gutenberg.org/ebooks/12103.html.images	2020-06-06 01:13:29.315765	ebooks/12103
126894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12103.kindle.images	2020-06-06 01:13:29.566764	ebooks/12103
31438	application/epub+zip	http://www.gutenberg.org/ebooks/12103.epub.images	2020-06-06 01:13:29.379759	ebooks/12103
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/12103.rdf	2020-06-11 01:09:47.806956	ebooks/12103
31440	application/epub+zip	http://www.gutenberg.org/ebooks/12103.epub.noimages	2020-06-06 01:13:29.414771	ebooks/12103
284211	application/epub+zip	http://www.gutenberg.org/ebooks/12104.epub.noimages	2020-06-06 01:13:30.466749	ebooks/12104
675674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12104/12104-8.txt	2004-04-21 15:36:30	ebooks/12104
3831	image/jpeg	http://www.gutenberg.org/cache/epub/12104/pg12104.cover.small.jpg	2020-06-06 01:13:33.039715	ebooks/12104
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/12104.rdf	2020-06-11 01:09:47.833954	ebooks/12104
253655	text/plain	http://www.gutenberg.org/files/12104/12104.zip	2004-04-21 15:36:32	ebooks/12104
675665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12104/12104.txt	2004-04-21 15:36:30	ebooks/12104
256405	text/html	http://www.gutenberg.org/files/12104/12104-h.zip	2004-04-21 15:36:34	ebooks/12104
284212	application/epub+zip	http://www.gutenberg.org/ebooks/12104.epub.images	2020-06-06 01:13:30.309762	ebooks/12104
687845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12104/12104-h/12104-h.htm	2004-04-21 15:36:32	ebooks/12104
1181268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12104.kindle.images	2020-06-06 01:13:31.724741	ebooks/12104
675653	text/plain	http://www.gutenberg.org/ebooks/12104.txt.utf-8	2020-06-06 01:13:29.888754	ebooks/12104
14132	image/jpeg	http://www.gutenberg.org/cache/epub/12104/pg12104.cover.medium.jpg	2020-06-06 01:13:33.071738	ebooks/12104
253695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12104/12104-8.zip	2004-04-21 15:36:32	ebooks/12104
1181255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12104.kindle.noimages	2020-06-06 01:13:33.001726	ebooks/12104
162759	application/zip	http://www.gutenberg.org/files/12105/12105.zip	2004-04-22 12:47:12	ebooks/12105
165479	application/zip	http://www.gutenberg.org/files/12105/12105-8.zip	2004-04-22 12:47:12	ebooks/12105
15594	image/jpeg	http://www.gutenberg.org/cache/epub/12105/pg12105.cover.medium.jpg	2020-06-06 01:13:35.67288	ebooks/12105
170462	text/html	http://www.gutenberg.org/files/12105/12105-h.zip	2004-04-22 12:47:12	ebooks/12105
819140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12105.kindle.images	2020-06-06 01:13:34.73091	ebooks/12105
819131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12105.kindle.noimages	2020-06-06 01:13:35.602888	ebooks/12105
448834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12105/12105.txt	2004-04-22 12:43:58	ebooks/12105
448443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12105/12105-8.txt	2004-04-22 12:43:06	ebooks/12105
461013	text/plain	http://www.gutenberg.org/ebooks/12105.txt.utf-8	2020-06-06 01:13:33.22671	ebooks/12105
4123	image/jpeg	http://www.gutenberg.org/cache/epub/12105/pg12105.cover.small.jpg	2020-06-06 01:13:35.639887	ebooks/12105
196660	application/epub+zip	http://www.gutenberg.org/ebooks/12105.epub.images	2020-06-06 01:13:33.624751	ebooks/12105
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/12105.rdf	2020-06-11 01:09:47.859955	ebooks/12105
196659	application/epub+zip	http://www.gutenberg.org/ebooks/12105.epub.noimages	2020-06-06 01:13:33.853723	ebooks/12105
465799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12105/12105-h/12105-h.htm	2004-04-22 12:46:48	ebooks/12105
3475	image/jpeg	http://www.gutenberg.org/cache/epub/12106/pg12106.cover.small.jpg	2020-06-06 01:13:37.50986	ebooks/12106
105021	text/plain	http://www.gutenberg.org/files/12106/12106.zip	2004-04-21 17:24:30	ebooks/12106
177927	application/zip	http://www.gutenberg.org/files/12106/12106-h.zip	2004-04-21 21:01:04	ebooks/12106
671112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12106.kindle.images	2020-06-06 01:13:36.876871	ebooks/12106
16267	application/rdf+xml	http://www.gutenberg.org/ebooks/12106.rdf	2020-06-11 01:09:47.887964	ebooks/12106
291843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12106/12106-h/12106-h.htm	2004-04-21 21:00:32	ebooks/12106
13976	image/jpeg	http://www.gutenberg.org/cache/epub/12106/pg12106.cover.medium.jpg	2020-06-06 01:13:37.537865	ebooks/12106
276446	text/plain	http://www.gutenberg.org/ebooks/12106.txt.utf-8	2020-06-06 01:13:35.803882	ebooks/12106
527682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12106.kindle.noimages	2020-06-06 01:13:37.477871	ebooks/12106
276474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12106/12106-8.txt	2004-04-21 17:24:28	ebooks/12106
130322	application/epub+zip	http://www.gutenberg.org/ebooks/12106.epub.noimages	2020-06-06 01:13:36.260885	ebooks/12106
105052	application/zip	http://www.gutenberg.org/files/12106/12106-8.zip	2004-04-21 17:24:30	ebooks/12106
276467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12106/12106.txt	2004-04-21 17:24:28	ebooks/12106
202820	application/epub+zip	http://www.gutenberg.org/ebooks/12106.epub.images	2020-06-06 01:13:36.091935	ebooks/12106
937504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12107.kindle.noimages	2020-06-06 01:13:40.442842	ebooks/12107
201491	text/plain	http://www.gutenberg.org/files/12107/12107.zip	2004-04-21 21:54:04	ebooks/12107
201606	application/zip	http://www.gutenberg.org/files/12107/12107-8.zip	2004-04-21 21:54:04	ebooks/12107
241884	application/epub+zip	http://www.gutenberg.org/ebooks/12107.epub.noimages	2020-06-06 01:13:38.435887	ebooks/12107
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/12107.rdf	2020-06-11 01:09:47.913957	ebooks/12107
514221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12107/12107.txt	2004-04-21 21:53:58	ebooks/12107
19959	image/jpeg	http://www.gutenberg.org/cache/epub/12107/pg12107.cover.medium.jpg	2020-06-06 01:13:40.49584	ebooks/12107
4151	image/jpeg	http://www.gutenberg.org/cache/epub/12107/pg12107.cover.small.jpg	2020-06-06 01:13:40.470833	ebooks/12107
937512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12107.kindle.images	2020-06-06 01:13:39.444834	ebooks/12107
541541	text/html	http://www.gutenberg.org/ebooks/12107.html.noimages	2020-06-06 01:13:38.074885	ebooks/12107
514200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12107/12107-8.txt	2004-04-21 21:53:58	ebooks/12107
241884	application/epub+zip	http://www.gutenberg.org/ebooks/12107.epub.images	2020-06-06 01:13:38.303884	ebooks/12107
541541	text/html	http://www.gutenberg.org/ebooks/12107.html.images	2020-06-06 01:13:37.958871	ebooks/12107
514245	text/plain	http://www.gutenberg.org/ebooks/12107.txt.utf-8	2020-06-06 01:13:37.671885	ebooks/12107
204304	text/html	http://www.gutenberg.org/ebooks/12108.html.noimages	2020-06-06 01:13:40.769834	ebooks/12108
101497	application/epub+zip	http://www.gutenberg.org/ebooks/12108.epub.noimages	2020-06-06 01:13:40.938825	ebooks/12108
13610	image/jpeg	http://www.gutenberg.org/cache/epub/12108/pg12108.cover.medium.jpg	2020-06-06 01:13:41.827806	ebooks/12108
404988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12108.kindle.images	2020-06-06 01:13:41.357812	ebooks/12108
404981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12108.kindle.noimages	2020-06-06 01:13:41.778828	ebooks/12108
80042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12108/12108.zip	2018-09-03 04:21:04	ebooks/12108
193770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12108/12108-8.txt	2018-09-03 04:20:10	ebooks/12108
3458	image/jpeg	http://www.gutenberg.org/cache/epub/12108/pg12108.cover.small.jpg	2020-06-06 01:13:41.804806	ebooks/12108
80108	application/zip	http://www.gutenberg.org/files/12108/12108-8.zip	2018-09-03 04:21:04	ebooks/12108
196940	text/plain	http://www.gutenberg.org/ebooks/12108.txt.utf-8	2020-06-06 01:13:40.609854	ebooks/12108
196788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12108/12108.txt	2018-09-03 04:20:08	ebooks/12108
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/12108.rdf	2020-06-11 01:09:47.941972	ebooks/12108
204304	text/html	http://www.gutenberg.org/ebooks/12108.html.images	2020-06-06 01:13:40.719828	ebooks/12108
101496	application/epub+zip	http://www.gutenberg.org/ebooks/12108.epub.images	2020-06-06 01:13:40.871829	ebooks/12108
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/12109.rdf	2020-06-11 01:09:47.966963	ebooks/12109
1056455	text/html; charset=us-ascii	http://www.gutenberg.org/files/12109/12109-h.zip	2009-01-16 15:34:10	ebooks/12109
26924	text/plain	http://www.gutenberg.org/ebooks/12109.txt.utf-8	2020-06-06 01:13:41.936802	ebooks/12109
9078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12109/12109.zip	2009-01-16 15:34:08	ebooks/12109
13893	image/jpeg	http://www.gutenberg.org/cache/epub/12109/pg12109.cover.medium.jpg	2020-06-06 01:13:43.296805	ebooks/12109
1098302	application/epub+zip	http://www.gutenberg.org/ebooks/12109.epub.images	2020-06-06 01:13:42.117818	ebooks/12109
2044682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12109.kindle.images	2020-06-06 01:13:43.02685	ebooks/12109
35527	text/html; charset=us-ascii	http://www.gutenberg.org/files/12109/12109-h/12109-h.htm	2009-01-16 15:33:38	ebooks/12109
3455	image/jpeg	http://www.gutenberg.org/cache/epub/12109/pg12109.cover.small.jpg	2020-06-06 01:13:43.267789	ebooks/12109
121388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12109.kindle.noimages	2020-06-06 01:13:43.236794	ebooks/12109
26954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12109/12109.txt	2004-04-22 00:16:06	ebooks/12109
31600	application/epub+zip	http://www.gutenberg.org/ebooks/12109.epub.noimages	2020-06-06 01:13:42.218801	ebooks/12109
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/1211.rdf	2020-06-11 01:01:04.172163	ebooks/1211
90943	application/zip	http://www.gutenberg.org/files/1211/1211.zip	2008-08-22 12:05:00	ebooks/1211
21749	image/jpeg	http://www.gutenberg.org/cache/epub/1211/pg1211.cover.medium.jpg	2020-06-01 00:44:10.805733	ebooks/1211
143056	application/epub+zip	http://www.gutenberg.org/ebooks/1211.epub.noimages	2020-06-01 00:44:08.820744	ebooks/1211
231833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1211/1211.txt	2008-08-22 12:03:52	ebooks/1211
318888	text/html; charset=us-ascii	http://www.gutenberg.org/files/1211/1211-h/1211-h.htm	2013-02-04 08:00:22	ebooks/1211
600000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1211.kindle.images	2020-06-01 00:44:09.758725	ebooks/1211
143056	application/epub+zip	http://www.gutenberg.org/ebooks/1211.epub.images	2020-06-01 00:44:08.556736	ebooks/1211
231805	text/plain	http://www.gutenberg.org/ebooks/1211.txt.utf-8	2020-06-01 00:44:08.12074	ebooks/1211
101368	application/zip	http://www.gutenberg.org/files/1211/1211-h.zip	2013-02-04 08:00:22	ebooks/1211
599996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1211.kindle.noimages	2020-06-01 00:44:10.698726	ebooks/1211
4501	image/jpeg	http://www.gutenberg.org/cache/epub/1211/pg1211.cover.small.jpg	2020-06-01 00:44:10.753729	ebooks/1211
67417	text/plain	http://www.gutenberg.org/files/12110/12110.zip	2004-04-22 00:26:18	ebooks/12110
96521	application/epub+zip	http://www.gutenberg.org/ebooks/12110.epub.noimages	2020-06-06 01:13:43.950823	ebooks/12110
383761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12110.kindle.images	2020-06-06 01:13:44.596778	ebooks/12110
177184	text/plain	http://www.gutenberg.org/ebooks/12110.txt.utf-8	2020-06-06 01:13:43.417817	ebooks/12110
177214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12110/12110.txt	2004-04-22 00:26:18	ebooks/12110
3381	image/jpeg	http://www.gutenberg.org/cache/epub/12110/pg12110.cover.small.jpg	2020-06-06 01:13:45.270764	ebooks/12110
215563	text/html	http://www.gutenberg.org/ebooks/12110.html.images	2020-06-06 01:13:43.648786	ebooks/12110
215563	text/html	http://www.gutenberg.org/ebooks/12110.html.noimages	2020-06-06 01:13:43.713794	ebooks/12110
96521	application/epub+zip	http://www.gutenberg.org/ebooks/12110.epub.images	2020-06-06 01:13:43.848806	ebooks/12110
383753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12110.kindle.noimages	2020-06-06 01:13:45.244759	ebooks/12110
13349	image/jpeg	http://www.gutenberg.org/cache/epub/12110/pg12110.cover.medium.jpg	2020-06-06 01:13:45.293767	ebooks/12110
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/12110.rdf	2020-06-11 01:09:47.991962	ebooks/12110
808106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12111/12111.txt	2004-04-22 14:34:48	ebooks/12111
1417420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12111.kindle.noimages	2020-06-06 01:13:49.483011	ebooks/12111
356405	application/epub+zip	http://www.gutenberg.org/ebooks/12111.epub.images	2020-06-06 01:13:45.955769	ebooks/12111
1429909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12111.kindle.images	2020-06-06 01:13:47.931723	ebooks/12111
808103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12111/12111-8.txt	2004-04-22 14:34:48	ebooks/12111
326115	text/html	http://www.gutenberg.org/files/12111/12111-h.zip	2004-04-22 14:42:14	ebooks/12111
317294	application/zip	http://www.gutenberg.org/files/12111/12111.zip	2004-04-22 14:42:12	ebooks/12111
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/12111.rdf	2020-06-11 01:09:48.017962	ebooks/12111
317478	application/zip	http://www.gutenberg.org/files/12111/12111-8.zip	2004-04-22 14:42:14	ebooks/12111
351624	application/epub+zip	http://www.gutenberg.org/ebooks/12111.epub.noimages	2020-06-06 01:13:46.200746	ebooks/12111
826944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12111/12111-h/12111-h.htm	2004-04-22 14:41:46	ebooks/12111
12328	image/jpeg	http://www.gutenberg.org/cache/epub/12111/pg12111.cover.medium.jpg	2020-06-06 01:13:49.559009	ebooks/12111
808181	text/plain	http://www.gutenberg.org/ebooks/12111.txt.utf-8	2020-06-06 01:13:45.416769	ebooks/12111
3445	image/jpeg	http://www.gutenberg.org/cache/epub/12111/pg12111.cover.small.jpg	2020-06-06 01:13:49.524004	ebooks/12111
577700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12112.kindle.noimages	2020-06-06 01:13:51.608979	ebooks/12112
116099	application/zip	http://www.gutenberg.org/files/12112/12112-h.zip	2009-03-08 07:17:50	ebooks/12112
577616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12112.kindle.images	2020-06-06 01:13:50.897999	ebooks/12112
321118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12112/12112-h/12112-h.htm	2009-03-08 07:17:22	ebooks/12112
13971	application/rdf+xml	http://www.gutenberg.org/ebooks/12112.rdf	2020-06-11 01:09:48.044951	ebooks/12112
4003	image/jpeg	http://www.gutenberg.org/cache/epub/12112/pg12112.cover.small.jpg	2020-06-06 01:13:51.64598	ebooks/12112
139928	application/epub+zip	http://www.gutenberg.org/ebooks/12112.epub.images	2020-06-06 01:13:50.038996	ebooks/12112
296044	text/plain	http://www.gutenberg.org/ebooks/12112.txt.utf-8	2020-06-06 01:13:49.698025	ebooks/12112
113386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12112/12112.zip	2009-03-08 07:17:50	ebooks/12112
15746	image/jpeg	http://www.gutenberg.org/cache/epub/12112/pg12112.cover.medium.jpg	2020-06-06 01:13:51.67899	ebooks/12112
139928	application/epub+zip	http://www.gutenberg.org/ebooks/12112.epub.noimages	2020-06-06 01:13:50.199008	ebooks/12112
296072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12112/12112.txt	2009-03-08 07:17:04	ebooks/12112
419242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12113/12113.txt	2004-04-22 20:47:54	ebooks/12113
784929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12113.kindle.images	2020-06-06 01:13:53.412997	ebooks/12113
422936	text/plain; charset=utf-8	http://www.gutenberg.org/files/12113/12113-0.txt	2004-04-22 20:46:50	ebooks/12113
162101	text/plain; charset=utf-8	http://www.gutenberg.org/files/12113/12113-0.zip	2004-04-22 20:50:06	ebooks/12113
196505	application/epub+zip	http://www.gutenberg.org/ebooks/12113.epub.images	2020-06-06 01:13:52.340975	ebooks/12113
460877	text/html	http://www.gutenberg.org/ebooks/12113.html.noimages	2020-06-06 01:13:52.117981	ebooks/12113
784922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12113.kindle.noimages	2020-06-06 01:13:54.338956	ebooks/12113
160839	application/zip	http://www.gutenberg.org/files/12113/12113.zip	2004-04-22 20:50:04	ebooks/12113
160875	application/zip	http://www.gutenberg.org/files/12113/12113-8.zip	2004-04-22 20:50:04	ebooks/12113
412994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12113/12113-8.txt	2004-04-22 20:47:54	ebooks/12113
3489	image/jpeg	http://www.gutenberg.org/cache/epub/12113/pg12113.cover.small.jpg	2020-06-06 01:13:54.366946	ebooks/12113
460877	text/html	http://www.gutenberg.org/ebooks/12113.html.images	2020-06-06 01:13:52.015998	ebooks/12113
196506	application/epub+zip	http://www.gutenberg.org/ebooks/12113.epub.noimages	2020-06-06 01:13:52.489001	ebooks/12113
13955	image/jpeg	http://www.gutenberg.org/cache/epub/12113/pg12113.cover.medium.jpg	2020-06-06 01:13:54.389948	ebooks/12113
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/12113.rdf	2020-06-11 01:09:48.071964	ebooks/12113
1958865	text/html	http://www.gutenberg.org/files/12114/12114-h.zip	2004-04-23 21:04:44	ebooks/12114
43663	text/plain	http://www.gutenberg.org/files/12114/12114.zip	2004-04-23 13:02:28	ebooks/12114
103558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12114/12114-8.txt	2004-04-23 13:02:26	ebooks/12114
43704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12114/12114-8.zip	2004-04-23 13:02:28	ebooks/12114
16480	image/jpeg	http://www.gutenberg.org/cache/epub/12114/pg12114.cover.medium.jpg	2020-06-06 01:14:03.258828	ebooks/12114
840680	application/epub+zip	http://www.gutenberg.org/ebooks/12114.epub.images	2020-06-06 01:13:55.015935	ebooks/12114
103536	text/plain	http://www.gutenberg.org/ebooks/12114.txt.utf-8	2020-06-06 01:13:54.501972	ebooks/12114
71108	application/epub+zip	http://www.gutenberg.org/ebooks/12114.epub.noimages	2020-06-06 01:13:55.286956	ebooks/12114
116044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12114/12114-h/12114-h.htm	2004-04-23 13:02:26	ebooks/12114
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12114.rdf	2020-06-11 01:09:48.098154	ebooks/12114
2962304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12114.kindle.images	2020-06-06 01:14:02.75486	ebooks/12114
3792	image/jpeg	http://www.gutenberg.org/cache/epub/12114/pg12114.cover.small.jpg	2020-06-06 01:14:03.223835	ebooks/12114
285088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12114.kindle.noimages	2020-06-06 01:14:03.183844	ebooks/12114
103550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12114/12114.txt	2004-04-23 13:02:26	ebooks/12114
835214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12115/12115-h/12115-h.htm	2004-04-24 02:17:08	ebooks/12115
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/12115.rdf	2020-06-11 01:09:48.123152	ebooks/12115
4145	image/jpeg	http://www.gutenberg.org/cache/epub/12115/pg12115.cover.small.jpg	2020-06-06 01:14:08.133767	ebooks/12115
354016	application/epub+zip	http://www.gutenberg.org/ebooks/12115.epub.noimages	2020-06-06 01:14:04.443812	ebooks/12115
825948	text/plain	http://www.gutenberg.org/ebooks/12115.txt.utf-8	2020-06-06 01:14:03.40687	ebooks/12115
1434564	application/epub+zip	http://www.gutenberg.org/ebooks/12115.epub.images	2020-06-06 01:14:04.243833	ebooks/12115
306577	text/plain	http://www.gutenberg.org/files/12115/12115.zip	2004-04-23 13:52:26	ebooks/12115
21354	image/jpeg	http://www.gutenberg.org/cache/epub/12115/pg12115.cover.medium.jpg	2020-06-06 01:14:08.181762	ebooks/12115
3581052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12115.kindle.images	2020-06-06 01:14:06.533782	ebooks/12115
1425892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12115.kindle.noimages	2020-06-06 01:14:08.079763	ebooks/12115
825978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12115/12115.txt	2004-04-23 13:44:12	ebooks/12115
1753628	application/zip	http://www.gutenberg.org/files/12115/12115-h.zip	2004-04-24 02:17:44	ebooks/12115
3872	image/jpeg	http://www.gutenberg.org/cache/epub/12116/pg12116.cover.small.jpg	2020-06-06 01:14:10.261749	ebooks/12116
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/12116.rdf	2020-06-11 01:09:48.150144	ebooks/12116
36101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12116/12116.txt	2004-04-23 14:41:12	ebooks/12116
36071	text/plain	http://www.gutenberg.org/ebooks/12116.txt.utf-8	2020-06-06 01:14:08.334768	ebooks/12116
15583	image/jpeg	http://www.gutenberg.org/cache/epub/12116/pg12116.cover.medium.jpg	2020-06-06 01:14:10.294751	ebooks/12116
13419	text/plain	http://www.gutenberg.org/files/12116/12116.zip	2004-04-23 14:42:16	ebooks/12116
150510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12116.kindle.noimages	2020-06-06 01:14:10.226736	ebooks/12116
35086	application/epub+zip	http://www.gutenberg.org/ebooks/12116.epub.noimages	2020-06-06 01:14:08.70676	ebooks/12116
3477532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12116.kindle.images	2020-06-06 01:14:09.967766	ebooks/12116
1750312	application/epub+zip	http://www.gutenberg.org/ebooks/12116.epub.images	2020-06-06 01:14:08.594797	ebooks/12116
51088	text/html; charset=us-ascii	http://www.gutenberg.org/files/12116/12116-h/12116-h.htm	2004-04-23 13:55:50	ebooks/12116
1692368	application/zip	http://www.gutenberg.org/files/12116/12116-h.zip	2004-04-23 14:42:18	ebooks/12116
15142	image/jpeg	http://www.gutenberg.org/cache/epub/12117/pg12117.cover.medium.jpg	2020-06-06 01:14:11.894742	ebooks/12117
83839	application/epub+zip	http://www.gutenberg.org/ebooks/12117.epub.images	2020-06-06 01:14:10.748738	ebooks/12117
83838	application/epub+zip	http://www.gutenberg.org/ebooks/12117.epub.noimages	2020-06-06 01:14:10.83773	ebooks/12117
181637	text/html	http://www.gutenberg.org/ebooks/12117.html.images	2020-06-06 01:14:10.577752	ebooks/12117
336974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12117.kindle.noimages	2020-06-06 01:14:11.845739	ebooks/12117
336979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12117.kindle.images	2020-06-06 01:14:11.351753	ebooks/12117
57390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12117/12117-8.zip	2004-04-23 15:36:48	ebooks/12117
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/12117.rdf	2020-06-11 01:09:48.17315	ebooks/12117
181637	text/html	http://www.gutenberg.org/ebooks/12117.html.noimages	2020-06-06 01:14:10.630731	ebooks/12117
152939	text/plain	http://www.gutenberg.org/ebooks/12117.txt.utf-8	2020-06-06 01:14:10.424753	ebooks/12117
151185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12117/12117-8.txt	2004-04-23 15:33:46	ebooks/12117
3862	image/jpeg	http://www.gutenberg.org/cache/epub/12117/pg12117.cover.small.jpg	2020-06-06 01:14:11.87172	ebooks/12117
127444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12118/12118.txt	2004-04-23 20:23:42	ebooks/12118
77154	application/epub+zip	http://www.gutenberg.org/ebooks/12118.epub.noimages	2020-06-06 01:14:12.520721	ebooks/12118
314325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12118.kindle.images	2020-06-06 01:14:13.03776	ebooks/12118
3885	image/jpeg	http://www.gutenberg.org/cache/epub/12118/pg12118.cover.small.jpg	2020-06-06 01:14:13.600718	ebooks/12118
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/12118.rdf	2020-06-11 01:09:48.197141	ebooks/12118
17493	image/jpeg	http://www.gutenberg.org/cache/epub/12118/pg12118.cover.medium.jpg	2020-06-06 01:14:13.63873	ebooks/12118
200815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12118/12118-h/12118-h.htm	2004-04-23 20:28:48	ebooks/12118
52983	text/html	http://www.gutenberg.org/files/12118/12118-h.zip	2004-04-23 20:30:08	ebooks/12118
48560	application/zip	http://www.gutenberg.org/files/12118/12118.zip	2004-04-23 20:30:08	ebooks/12118
127414	text/plain	http://www.gutenberg.org/ebooks/12118.txt.utf-8	2020-06-06 01:14:12.004716	ebooks/12118
77153	application/epub+zip	http://www.gutenberg.org/ebooks/12118.epub.images	2020-06-06 01:14:12.325747	ebooks/12118
314310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12118.kindle.noimages	2020-06-06 01:14:13.558717	ebooks/12118
3988	image/jpeg	http://www.gutenberg.org/cache/epub/12119/pg12119.cover.small.jpg	2020-06-06 01:14:15.222878	ebooks/12119
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/12119.rdf	2020-06-11 01:09:48.220141	ebooks/12119
96902	application/epub+zip	http://www.gutenberg.org/ebooks/12119.epub.noimages	2020-06-06 01:14:14.201927	ebooks/12119
199512	text/html	http://www.gutenberg.org/ebooks/12119.html.images	2020-06-06 01:14:13.925914	ebooks/12119
199512	text/html	http://www.gutenberg.org/ebooks/12119.html.noimages	2020-06-06 01:14:13.977912	ebooks/12119
388574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12119.kindle.noimages	2020-06-06 01:14:15.195914	ebooks/12119
388582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12119.kindle.images	2020-06-06 01:14:14.690919	ebooks/12119
176292	text/plain	http://www.gutenberg.org/ebooks/12119.txt.utf-8	2020-06-06 01:14:13.777893	ebooks/12119
68251	application/zip	http://www.gutenberg.org/files/12119/12119-8.zip	2004-06-02 15:20:50	ebooks/12119
96902	application/epub+zip	http://www.gutenberg.org/ebooks/12119.epub.images	2020-06-06 01:14:14.096904	ebooks/12119
170145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12119/12119-8.txt	2004-06-02 15:20:50	ebooks/12119
17981	image/jpeg	http://www.gutenberg.org/cache/epub/12119/pg12119.cover.medium.jpg	2020-06-06 01:14:15.247874	ebooks/12119
14289	image/jpeg	http://www.gutenberg.org/cache/epub/1212/pg1212.cover.medium.jpg	2020-06-01 00:44:12.430684	ebooks/1212
209389	text/plain; charset=utf-8	http://www.gutenberg.org/files/1212/1212-0.txt	2018-03-10 09:39:20	ebooks/1212
80668	application/zip	http://www.gutenberg.org/files/1212/1212-0.zip	2018-03-18 02:12:50	ebooks/1212
432983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1212.kindle.noimages	2020-06-01 00:44:12.370681	ebooks/1212
432991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1212.kindle.images	2020-06-01 00:44:11.853689	ebooks/1212
3972	image/jpeg	http://www.gutenberg.org/cache/epub/1212/pg1212.cover.small.jpg	2020-06-01 00:44:12.401684	ebooks/1212
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/1212.rdf	2020-06-11 01:01:04.198158	ebooks/1212
208215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1212/1212.txt	2008-08-24 03:25:28	ebooks/1212
85083	application/zip	http://www.gutenberg.org/files/1212/1212-h.zip	2018-03-18 02:12:50	ebooks/1212
251580	text/html; charset=utf-8	http://www.gutenberg.org/files/1212/1212-h/1212-h.htm	2018-03-18 02:12:30	ebooks/1212
106295	application/epub+zip	http://www.gutenberg.org/ebooks/1212.epub.noimages	2020-06-01 00:44:11.338735	ebooks/1212
80491	application/zip	http://www.gutenberg.org/files/1212/1212.zip	2008-08-24 03:26:58	ebooks/1212
106295	application/epub+zip	http://www.gutenberg.org/ebooks/1212.epub.images	2020-06-01 00:44:11.181736	ebooks/1212
14992	image/jpeg	http://www.gutenberg.org/cache/epub/12120/pg12120.cover.medium.jpg	2020-06-06 01:14:17.894839	ebooks/12120
173248	application/epub+zip	http://www.gutenberg.org/ebooks/12120.epub.images	2020-06-06 01:14:15.977897	ebooks/12120
134090	application/zip	http://www.gutenberg.org/files/12120/12120-8.zip	2004-09-27 13:05:38	ebooks/12120
351902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12120/12120.txt	2004-09-27 13:05:00	ebooks/12120
359102	text/plain	http://www.gutenberg.org/ebooks/12120.txt.utf-8	2020-06-06 01:14:15.360891	ebooks/12120
400053	text/html	http://www.gutenberg.org/ebooks/12120.html.images	2020-06-06 01:14:15.690869	ebooks/12120
3611	image/jpeg	http://www.gutenberg.org/cache/epub/12120/pg12120.cover.small.jpg	2020-06-06 01:14:17.869851	ebooks/12120
400053	text/html	http://www.gutenberg.org/ebooks/12120.html.noimages	2020-06-06 01:14:15.776871	ebooks/12120
173248	application/epub+zip	http://www.gutenberg.org/ebooks/12120.epub.noimages	2020-06-06 01:14:16.125902	ebooks/12120
689452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12120.kindle.images	2020-06-06 01:14:16.976857	ebooks/12120
131824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12120/12120.zip	2004-09-27 13:05:28	ebooks/12120
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/12120.rdf	2020-06-11 01:09:48.24716	ebooks/12120
689444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12120.kindle.noimages	2020-06-06 01:14:17.828847	ebooks/12120
351908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12120/12120-8.txt	2004-09-27 13:04:54	ebooks/12120
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12121/pg12121.cover.small.jpg	2020-06-06 01:14:18.819865	ebooks/12121
47169	text/html; charset=us-ascii	http://www.gutenberg.org/files/12121/12121-h/12121-h.htm	2004-04-22 17:27:02	ebooks/12121
44891	text/plain	http://www.gutenberg.org/ebooks/12121.txt.utf-8	2020-06-06 01:14:18.004853	ebooks/12121
44921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12121/12121.txt	2004-04-22 17:18:34	ebooks/12121
322199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12121.kindle.noimages	2020-06-06 01:14:18.79586	ebooks/12121
316797	application/zip	http://www.gutenberg.org/files/12121/12121-h.zip	2004-04-22 17:37:42	ebooks/12121
710126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12121.kindle.images	2020-06-06 01:14:18.510871	ebooks/12121
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/12121.rdf	2020-06-11 01:09:48.272138	ebooks/12121
17176	application/zip	http://www.gutenberg.org/files/12121/12121.zip	2004-04-22 17:37:42	ebooks/12121
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12121/pg12121.cover.medium.jpg	2020-06-06 01:14:18.844827	ebooks/12121
320686	application/epub+zip	http://www.gutenberg.org/ebooks/12121.epub.images	2020-06-06 01:14:18.084894	ebooks/12121
126403	application/epub+zip	http://www.gutenberg.org/ebooks/12121.epub.noimages	2020-06-06 01:14:18.122878	ebooks/12121
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/12122.rdf	2020-06-11 01:09:48.296144	ebooks/12122
325914	application/epub+zip	http://www.gutenberg.org/ebooks/12122.epub.images	2020-06-06 01:14:19.008846	ebooks/12122
43875	text/plain	http://www.gutenberg.org/ebooks/12122.txt.utf-8	2020-06-06 01:14:18.930829	ebooks/12122
16837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12122/12122.zip	2013-02-11 06:50:56	ebooks/12122
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12122/pg12122.cover.medium.jpg	2020-06-06 01:14:19.794816	ebooks/12122
322028	application/zip	http://www.gutenberg.org/files/12122/12122-h.zip	2013-02-11 06:50:56	ebooks/12122
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12122/pg12122.cover.small.jpg	2020-06-06 01:14:19.770818	ebooks/12122
126075	application/epub+zip	http://www.gutenberg.org/ebooks/12122.epub.noimages	2020-06-06 01:14:19.046834	ebooks/12122
719806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12122.kindle.images	2020-06-06 01:14:19.457823	ebooks/12122
320655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12122.kindle.noimages	2020-06-06 01:14:19.746817	ebooks/12122
43905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12122/12122.txt	2013-02-11 06:46:48	ebooks/12122
46153	text/html; charset=us-ascii	http://www.gutenberg.org/files/12122/12122-h/12122-h.htm	2013-02-11 06:50:12	ebooks/12122
42586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12123/12123.txt	2004-04-22 17:40:36	ebooks/12123
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12123/pg12123.cover.small.jpg	2020-06-06 01:14:20.653837	ebooks/12123
42556	text/plain	http://www.gutenberg.org/ebooks/12123.txt.utf-8	2020-06-06 01:14:19.884817	ebooks/12123
44521	text/html; charset=us-ascii	http://www.gutenberg.org/files/12123/12123-h/12123-h.htm	2004-04-22 17:43:44	ebooks/12123
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12123/pg12123.cover.medium.jpg	2020-06-06 01:14:20.677809	ebooks/12123
566265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12123.kindle.images	2020-06-06 01:14:20.354825	ebooks/12123
317143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12123.kindle.noimages	2020-06-06 01:14:20.630839	ebooks/12123
250017	application/epub+zip	http://www.gutenberg.org/ebooks/12123.epub.images	2020-06-06 01:14:19.958814	ebooks/12123
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/12123.rdf	2020-06-11 01:09:48.320146	ebooks/12123
16014	application/zip	http://www.gutenberg.org/files/12123/12123.zip	2004-04-22 17:44:04	ebooks/12123
246234	text/html	http://www.gutenberg.org/files/12123/12123-h.zip	2004-04-22 17:44:06	ebooks/12123
125263	application/epub+zip	http://www.gutenberg.org/ebooks/12123.epub.noimages	2020-06-06 01:14:19.993847	ebooks/12123
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12124/pg12124.cover.medium.jpg	2020-06-06 01:14:21.595799	ebooks/12124
126629	application/epub+zip	http://www.gutenberg.org/ebooks/12124.epub.noimages	2020-06-06 01:14:20.883843	ebooks/12124
251384	application/epub+zip	http://www.gutenberg.org/ebooks/12124.epub.images	2020-06-06 01:14:20.845812	ebooks/12124
45508	text/plain	http://www.gutenberg.org/ebooks/12124.txt.utf-8	2020-06-06 01:14:20.766825	ebooks/12124
247642	application/zip	http://www.gutenberg.org/files/12124/12124-h.zip	2004-04-22 17:53:08	ebooks/12124
17401	application/zip	http://www.gutenberg.org/files/12124/12124.zip	2004-04-22 17:53:08	ebooks/12124
47775	text/html; charset=us-ascii	http://www.gutenberg.org/files/12124/12124-h/12124-h.htm	2004-04-22 17:51:36	ebooks/12124
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/12124.rdf	2020-06-11 01:09:48.344139	ebooks/12124
45538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12124/12124.txt	2004-04-22 17:50:10	ebooks/12124
322681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12124.kindle.noimages	2020-06-06 01:14:21.547814	ebooks/12124
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12124/pg12124.cover.small.jpg	2020-06-06 01:14:21.571797	ebooks/12124
571792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12124.kindle.images	2020-06-06 01:14:21.256798	ebooks/12124
319113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12125.kindle.noimages	2020-06-06 01:14:22.480806	ebooks/12125
125665	application/epub+zip	http://www.gutenberg.org/ebooks/12125.epub.noimages	2020-06-06 01:14:21.795798	ebooks/12125
43102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12125/12125.txt	2004-04-22 17:55:46	ebooks/12125
43072	text/plain	http://www.gutenberg.org/ebooks/12125.txt.utf-8	2020-06-06 01:14:21.679814	ebooks/12125
16466	text/plain	http://www.gutenberg.org/files/12125/12125.zip	2004-04-22 17:59:06	ebooks/12125
731984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12125.kindle.images	2020-06-06 01:14:22.19983	ebooks/12125
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/12125.rdf	2020-06-11 01:09:48.36814	ebooks/12125
332364	application/epub+zip	http://www.gutenberg.org/ebooks/12125.epub.images	2020-06-06 01:14:21.759826	ebooks/12125
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12125/pg12125.cover.small.jpg	2020-06-06 01:14:22.504785	ebooks/12125
45170	text/html; charset=us-ascii	http://www.gutenberg.org/files/12125/12125-h/12125-h.htm	2004-04-22 17:58:44	ebooks/12125
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12125/pg12125.cover.medium.jpg	2020-06-06 01:14:22.527793	ebooks/12125
328429	application/zip	http://www.gutenberg.org/files/12125/12125-h.zip	2004-04-22 17:59:06	ebooks/12125
315847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12126.kindle.noimages	2020-06-06 01:14:23.384771	ebooks/12126
333121	application/epub+zip	http://www.gutenberg.org/ebooks/12126.epub.images	2020-06-06 01:14:22.691808	ebooks/12126
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12126/pg12126.cover.small.jpg	2020-06-06 01:14:23.407792	ebooks/12126
43569	text/html; charset=us-ascii	http://www.gutenberg.org/files/12126/12126-h/12126-h.htm	2004-04-22 18:04:06	ebooks/12126
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12126/pg12126.cover.medium.jpg	2020-06-06 01:14:23.430783	ebooks/12126
41702	text/plain	http://www.gutenberg.org/ebooks/12126.txt.utf-8	2020-06-06 01:14:22.610823	ebooks/12126
731489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12126.kindle.images	2020-06-06 01:14:23.10981	ebooks/12126
15850	application/zip	http://www.gutenberg.org/files/12126/12126.zip	2004-04-22 18:04:30	ebooks/12126
329166	text/html	http://www.gutenberg.org/files/12126/12126-h.zip	2004-04-22 18:04:30	ebooks/12126
41732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12126/12126.txt	2004-04-22 18:01:16	ebooks/12126
125003	application/epub+zip	http://www.gutenberg.org/ebooks/12126.epub.noimages	2020-06-06 01:14:22.726819	ebooks/12126
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/12126.rdf	2020-06-11 01:09:48.392142	ebooks/12126
44182	text/plain	http://www.gutenberg.org/ebooks/12127.txt.utf-8	2020-06-06 01:14:23.515775	ebooks/12127
337539	text/html	http://www.gutenberg.org/files/12127/12127-h.zip	2004-04-22 18:13:36	ebooks/12127
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12127/pg12127.cover.small.jpg	2020-06-06 01:14:24.344779	ebooks/12127
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/12127.rdf	2020-06-11 01:09:48.419136	ebooks/12127
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12127/pg12127.cover.medium.jpg	2020-06-06 01:14:24.367783	ebooks/12127
750976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12127.kindle.images	2020-06-06 01:14:24.030767	ebooks/12127
44212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12127/12127.txt	2004-04-22 18:10:28	ebooks/12127
17190	application/zip	http://www.gutenberg.org/files/12127/12127.zip	2004-04-22 18:13:36	ebooks/12127
46357	text/html; charset=us-ascii	http://www.gutenberg.org/files/12127/12127-h/12127-h.htm	2004-04-22 18:13:12	ebooks/12127
341448	application/epub+zip	http://www.gutenberg.org/ebooks/12127.epub.images	2020-06-06 01:14:23.597807	ebooks/12127
321515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12127.kindle.noimages	2020-06-06 01:14:24.320796	ebooks/12127
126383	application/epub+zip	http://www.gutenberg.org/ebooks/12127.epub.noimages	2020-06-06 01:14:23.634779	ebooks/12127
45815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12128/12128.txt	2004-04-22 19:49:20	ebooks/12128
247509	text/html	http://www.gutenberg.org/files/12128/12128-h.zip	2004-04-22 19:54:00	ebooks/12128
571048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12128.kindle.images	2020-06-06 01:14:24.915767	ebooks/12128
251188	application/epub+zip	http://www.gutenberg.org/ebooks/12128.epub.images	2020-06-06 01:14:24.527799	ebooks/12128
17297	text/plain	http://www.gutenberg.org/files/12128/12128.zip	2004-04-22 19:54:00	ebooks/12128
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12128/pg12128.cover.small.jpg	2020-06-06 01:14:25.236751	ebooks/12128
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/12128.rdf	2020-06-11 01:09:48.446135	ebooks/12128
126433	application/epub+zip	http://www.gutenberg.org/ebooks/12128.epub.noimages	2020-06-06 01:14:24.563779	ebooks/12128
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12128/pg12128.cover.medium.jpg	2020-06-06 01:14:25.260758	ebooks/12128
47644	text/html; charset=us-ascii	http://www.gutenberg.org/files/12128/12128-h/12128-h.htm	2004-04-22 19:53:40	ebooks/12128
321965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12128.kindle.noimages	2020-06-06 01:14:25.212749	ebooks/12128
45785	text/plain	http://www.gutenberg.org/ebooks/12128.txt.utf-8	2020-06-06 01:14:24.451804	ebooks/12128
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/12129.rdf	2020-06-11 01:09:48.471138	ebooks/12129
319530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12129.kindle.noimages	2020-06-06 01:14:26.153762	ebooks/12129
125758	application/epub+zip	http://www.gutenberg.org/ebooks/12129.epub.noimages	2020-06-06 01:14:25.467751	ebooks/12129
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12129/pg12129.cover.medium.jpg	2020-06-06 01:14:26.21778	ebooks/12129
756869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12129.kindle.images	2020-06-06 01:14:25.865737	ebooks/12129
45381	text/html; charset=us-ascii	http://www.gutenberg.org/files/12129/12129-h/12129-h.htm	2004-04-22 19:59:40	ebooks/12129
340619	application/zip	http://www.gutenberg.org/files/12129/12129-h.zip	2004-04-22 20:00:02	ebooks/12129
16572	application/zip	http://www.gutenberg.org/files/12129/12129.zip	2004-04-22 20:00:02	ebooks/12129
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12129/pg12129.cover.small.jpg	2020-06-06 01:14:26.194761	ebooks/12129
344681	application/epub+zip	http://www.gutenberg.org/ebooks/12129.epub.images	2020-06-06 01:14:25.427791	ebooks/12129
43154	text/plain	http://www.gutenberg.org/ebooks/12129.txt.utf-8	2020-06-06 01:14:25.345749	ebooks/12129
43184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12129/12129.txt	2004-04-22 19:56:50	ebooks/12129
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/1213.rdf	2020-06-11 01:01:04.223161	ebooks/1213
122755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1213/1213.txt	2005-04-01 08:05:26	ebooks/1213
3608	image/jpeg	http://www.gutenberg.org/cache/epub/1213/pg1213.cover.small.jpg	2020-06-01 00:44:13.756668	ebooks/1213
286501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1213.kindle.images	2020-06-01 00:44:13.127679	ebooks/1213
122756	text/plain	http://www.gutenberg.org/ebooks/1213.txt.utf-8	2020-06-01 00:44:12.550708	ebooks/1213
47933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1213/1213.zip	2005-04-01 08:05:26	ebooks/1213
69357	application/epub+zip	http://www.gutenberg.org/ebooks/1213.epub.images	2020-06-01 00:44:12.693682	ebooks/1213
49757	application/zip	http://www.gutenberg.org/files/1213/1213-h.zip	2005-04-01 08:05:26	ebooks/1213
69358	application/epub+zip	http://www.gutenberg.org/ebooks/1213.epub.noimages	2020-06-01 00:44:12.775675	ebooks/1213
286494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1213.kindle.noimages	2020-06-01 00:44:13.490694	ebooks/1213
14809	image/jpeg	http://www.gutenberg.org/cache/epub/1213/pg1213.cover.medium.jpg	2020-06-01 00:44:13.784697	ebooks/1213
137262	text/html	http://www.gutenberg.org/files/1213/1213-h/1213-h.htm	2005-04-01 08:05:10	ebooks/1213
477284	application/epub+zip	http://www.gutenberg.org/ebooks/12130.epub.images	2020-06-06 01:14:26.393784	ebooks/12130
46462	text/html; charset=us-ascii	http://www.gutenberg.org/files/12130/12130-h/12130-h.htm	2018-10-08 22:06:00	ebooks/12130
126088	application/epub+zip	http://www.gutenberg.org/ebooks/12130.epub.noimages	2020-06-06 01:14:26.430776	ebooks/12130
321108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12130.kindle.noimages	2020-06-06 01:14:27.189721	ebooks/12130
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/12130.rdf	2020-06-11 01:09:48.496139	ebooks/12130
43930	text/plain	http://www.gutenberg.org/ebooks/12130.txt.utf-8	2020-06-06 01:14:26.305752	ebooks/12130
1022604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12130.kindle.images	2020-06-06 01:14:26.900778	ebooks/12130
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12130/pg12130.cover.medium.jpg	2020-06-06 01:14:27.236747	ebooks/12130
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12130/pg12130.cover.small.jpg	2020-06-06 01:14:27.21372	ebooks/12130
43960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12130/12130.txt	2018-10-08 22:05:58	ebooks/12130
472805	text/html; charset=us-ascii	http://www.gutenberg.org/files/12130/12130-h.zip	2018-10-08 22:06:36	ebooks/12130
16830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12130/12130.zip	2018-10-08 22:06:36	ebooks/12130
908624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12131.kindle.images	2020-06-06 01:14:27.876711	ebooks/12131
43798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12131/12131.txt	2004-04-22 20:10:02	ebooks/12131
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/12131.rdf	2020-06-11 01:09:48.521136	ebooks/12131
46017	text/html; charset=us-ascii	http://www.gutenberg.org/files/12131/12131-h/12131-h.htm	2004-04-22 20:12:50	ebooks/12131
125891	application/epub+zip	http://www.gutenberg.org/ebooks/12131.epub.noimages	2020-06-06 01:14:27.445731	ebooks/12131
43768	text/plain	http://www.gutenberg.org/ebooks/12131.txt.utf-8	2020-06-06 01:14:27.323774	ebooks/12131
320063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12131.kindle.noimages	2020-06-06 01:14:28.16273	ebooks/12131
420500	application/epub+zip	http://www.gutenberg.org/ebooks/12131.epub.images	2020-06-06 01:14:27.408746	ebooks/12131
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12131/pg12131.cover.medium.jpg	2020-06-06 01:14:28.219735	ebooks/12131
416425	text/html	http://www.gutenberg.org/files/12131/12131-h.zip	2004-04-22 20:13:16	ebooks/12131
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12131/pg12131.cover.small.jpg	2020-06-06 01:14:28.195792	ebooks/12131
16720	application/zip	http://www.gutenberg.org/files/12131/12131.zip	2004-04-22 20:13:16	ebooks/12131
13540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12132/12132.zip	2018-10-04 06:38:26	ebooks/12132
34962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12132/12132.txt	2018-10-04 06:37:56	ebooks/12132
556025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12132.kindle.images	2020-06-06 01:14:28.740055	ebooks/12132
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/12132.rdf	2020-06-11 01:09:48.547132	ebooks/12132
243715	text/html; charset=us-ascii	http://www.gutenberg.org/files/12132/12132-h.zip	2018-10-04 06:38:28	ebooks/12132
34932	text/plain	http://www.gutenberg.org/ebooks/12132.txt.utf-8	2020-06-06 01:14:28.304734	ebooks/12132
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12132/pg12132.cover.small.jpg	2020-06-06 01:14:29.024032	ebooks/12132
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12132/pg12132.cover.medium.jpg	2020-06-06 01:14:29.047	ebooks/12132
306893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12132.kindle.noimages	2020-06-06 01:14:29.000025	ebooks/12132
36447	text/html; charset=us-ascii	http://www.gutenberg.org/files/12132/12132-h/12132-h.htm	2018-10-04 06:37:56	ebooks/12132
247621	application/epub+zip	http://www.gutenberg.org/ebooks/12132.epub.images	2020-06-06 01:14:28.375065	ebooks/12132
122869	application/epub+zip	http://www.gutenberg.org/ebooks/12132.epub.noimages	2020-06-06 01:14:28.410044	ebooks/12132
803174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12133.kindle.noimages	2020-06-06 01:14:33.175951	ebooks/12133
288737	text/plain; charset=utf-8	http://www.gutenberg.org/files/12133/12133-0.txt	2018-10-04 06:37:56	ebooks/12133
1159507	application/epub+zip	http://www.gutenberg.org/ebooks/12133.epub.images	2020-06-06 01:14:30.022028	ebooks/12133
189769	text/plain	http://www.gutenberg.org/ebooks/12138.txt.utf-8	2020-06-06 01:14:43.116834	ebooks/12138
2772	image/jpeg	http://www.gutenberg.org/cache/epub/12133/pg12133.cover.small.jpg	2020-06-06 01:14:33.226945	ebooks/12133
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/12133.rdf	2020-06-11 01:09:48.571136	ebooks/12133
367649	text/html; charset=utf-8	http://www.gutenberg.org/files/12133/12133-h/12133-h.html	2018-10-04 06:37:56	ebooks/12133
16654	image/jpeg	http://www.gutenberg.org/cache/epub/12133/pg12133.cover.medium.jpg	2020-06-06 01:14:33.273958	ebooks/12133
249290	application/epub+zip	http://www.gutenberg.org/ebooks/12133.epub.noimages	2020-06-06 01:14:30.744038	ebooks/12133
2621419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12133.kindle.images	2020-06-06 01:14:32.152959	ebooks/12133
1124262	application/zip	http://www.gutenberg.org/files/12133/12133-h.zip	2018-10-23 04:50:54	ebooks/12133
105752	text/plain; charset=utf-8	http://www.gutenberg.org/files/12133/12133-0.zip	2018-10-04 06:39:34	ebooks/12133
48091	text/plain	http://www.gutenberg.org/files/12134/12134.zip	2004-04-24 19:35:02	ebooks/12134
17167	image/jpeg	http://www.gutenberg.org/cache/epub/12134/pg12134.cover.medium.jpg	2020-06-06 01:14:35.031927	ebooks/12134
77159	application/epub+zip	http://www.gutenberg.org/ebooks/12134.epub.images	2020-06-06 01:14:33.716935	ebooks/12134
199278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12134/12134-h/12134-h.htm	2004-04-24 19:33:06	ebooks/12134
52498	text/html	http://www.gutenberg.org/files/12134/12134-h.zip	2004-04-24 19:35:02	ebooks/12134
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/12134.rdf	2020-06-11 01:09:48.596133	ebooks/12134
126774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12134/12134.txt	2004-04-24 19:28:58	ebooks/12134
315058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12134.kindle.noimages	2020-06-06 01:14:34.952918	ebooks/12134
315071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12134.kindle.images	2020-06-06 01:14:34.430964	ebooks/12134
3800	image/jpeg	http://www.gutenberg.org/cache/epub/12134/pg12134.cover.small.jpg	2020-06-06 01:14:34.993926	ebooks/12134
77158	application/epub+zip	http://www.gutenberg.org/ebooks/12134.epub.noimages	2020-06-06 01:14:33.913938	ebooks/12134
126744	text/plain	http://www.gutenberg.org/ebooks/12134.txt.utf-8	2020-06-06 01:14:33.410976	ebooks/12134
4165	image/jpeg	http://www.gutenberg.org/cache/epub/12135/pg12135.cover.small.jpg	2020-06-06 01:14:36.9139	ebooks/12135
378922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12135.kindle.noimages	2020-06-06 01:14:36.874932	ebooks/12135
588063	application/epub+zip	http://www.gutenberg.org/ebooks/12135.epub.images	2020-06-06 01:14:35.479934	ebooks/12135
18453	image/jpeg	http://www.gutenberg.org/cache/epub/12135/pg12135.cover.medium.jpg	2020-06-06 01:14:36.949929	ebooks/12135
86714	application/epub+zip	http://www.gutenberg.org/ebooks/12135.epub.noimages	2020-06-06 01:14:35.620931	ebooks/12135
173286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12135/12135.txt	2004-04-24 19:42:16	ebooks/12135
173256	text/plain	http://www.gutenberg.org/ebooks/12135.txt.utf-8	2020-06-06 01:14:35.183931	ebooks/12135
1377223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12135.kindle.images	2020-06-06 01:14:36.380905	ebooks/12135
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/12135.rdf	2020-06-11 01:09:48.620141	ebooks/12135
56541	text/plain	http://www.gutenberg.org/files/12135/12135.zip	2004-04-24 20:04:34	ebooks/12135
191155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12135/12135-h/12135-h.htm	2004-04-24 19:47:10	ebooks/12135
556558	text/html	http://www.gutenberg.org/files/12135/12135-h.zip	2004-04-24 20:04:36	ebooks/12135
543861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12136.kindle.images	2020-06-06 01:14:38.246881	ebooks/12136
98028	application/zip	http://www.gutenberg.org/files/12136/12136-8.zip	2004-04-24 20:12:32	ebooks/12136
133093	application/epub+zip	http://www.gutenberg.org/ebooks/12136.epub.images	2020-06-06 01:14:37.542933	ebooks/12136
306654	text/html	http://www.gutenberg.org/ebooks/12136.html.noimages	2020-06-06 01:14:37.409923	ebooks/12136
285100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12136/12136-8.txt	2004-04-24 20:12:32	ebooks/12136
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/12136.rdf	2020-06-11 01:09:48.648164	ebooks/12136
306654	text/html	http://www.gutenberg.org/ebooks/12136.html.images	2020-06-06 01:14:37.338897	ebooks/12136
133093	application/epub+zip	http://www.gutenberg.org/ebooks/12136.epub.noimages	2020-06-06 01:14:37.629886	ebooks/12136
4766	image/jpeg	http://www.gutenberg.org/cache/epub/12136/pg12136.cover.small.jpg	2020-06-06 01:14:38.89292	ebooks/12136
98005	application/zip	http://www.gutenberg.org/files/12136/12136.zip	2004-04-24 20:12:32	ebooks/12136
285071	text/plain	http://www.gutenberg.org/ebooks/12136.txt.utf-8	2020-06-06 01:14:37.087893	ebooks/12136
24791	image/jpeg	http://www.gutenberg.org/cache/epub/12136/pg12136.cover.medium.jpg	2020-06-06 01:14:38.91888	ebooks/12136
543853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12136.kindle.noimages	2020-06-06 01:14:38.86587	ebooks/12136
285092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12136/12136.txt	2004-04-24 20:12:32	ebooks/12136
260908	text/html	http://www.gutenberg.org/files/12137/12137-h.zip	2004-04-24 20:18:48	ebooks/12137
292369	application/epub+zip	http://www.gutenberg.org/ebooks/12137.epub.images	2020-06-06 01:14:39.710874	ebooks/12137
155256	application/zip	http://www.gutenberg.org/files/12137/12137.zip	2004-04-24 20:18:48	ebooks/12137
157450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12137/12137-8.zip	2004-04-24 20:18:48	ebooks/12137
14059	image/jpeg	http://www.gutenberg.org/cache/epub/12137/pg12137.cover.medium.jpg	2020-06-06 01:14:42.933836	ebooks/12137
393688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12137/12137-8.txt	2004-04-24 20:18:46	ebooks/12137
399535	text/plain	http://www.gutenberg.org/ebooks/12137.txt.utf-8	2020-06-06 01:14:39.044882	ebooks/12137
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/12137.rdf	2020-06-11 01:09:48.677133	ebooks/12137
393683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12137/12137.txt	2004-04-24 20:18:46	ebooks/12137
979569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12137.kindle.images	2020-06-06 01:14:41.458888	ebooks/12137
4140	image/jpeg	http://www.gutenberg.org/cache/epub/12137/pg12137.cover.small.jpg	2020-06-06 01:14:42.878845	ebooks/12137
843077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12137.kindle.noimages	2020-06-06 01:14:42.817818	ebooks/12137
197229	application/epub+zip	http://www.gutenberg.org/ebooks/12137.epub.noimages	2020-06-06 01:14:40.084877	ebooks/12137
465386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12137/12137-h/12137-h.htm	2004-04-24 20:18:48	ebooks/12137
70012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12138/12138-8.zip	2004-04-25 01:54:44	ebooks/12138
418743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12138.kindle.noimages	2020-06-06 01:14:44.528809	ebooks/12138
69978	application/zip	http://www.gutenberg.org/files/12138/12138.zip	2004-04-25 01:54:44	ebooks/12138
418755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12138.kindle.images	2020-06-06 01:14:44.031803	ebooks/12138
4096	image/jpeg	http://www.gutenberg.org/cache/epub/12138/pg12138.cover.small.jpg	2020-06-06 01:14:44.567817	ebooks/12138
189781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12138/12138.txt	2004-04-25 01:49:18	ebooks/12138
73170	text/html	http://www.gutenberg.org/files/12138/12138-h.zip	2004-04-25 01:54:44	ebooks/12138
189787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12138/12138-8.txt	2004-04-25 01:49:18	ebooks/12138
16254	application/rdf+xml	http://www.gutenberg.org/ebooks/12138.rdf	2020-06-11 01:09:48.707134	ebooks/12138
19809	image/jpeg	http://www.gutenberg.org/cache/epub/12138/pg12138.cover.medium.jpg	2020-06-06 01:14:44.603804	ebooks/12138
102815	application/epub+zip	http://www.gutenberg.org/ebooks/12138.epub.images	2020-06-06 01:14:43.382819	ebooks/12138
205735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12138/12138-h/12138-h.htm	2004-04-25 01:54:16	ebooks/12138
102815	application/epub+zip	http://www.gutenberg.org/ebooks/12138.epub.noimages	2020-06-06 01:14:43.543825	ebooks/12138
457722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12139/12139.txt	2004-04-25 01:58:08	ebooks/12139
1353914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12139.kindle.images	2020-06-06 01:14:46.367801	ebooks/12139
466894	application/epub+zip	http://www.gutenberg.org/ebooks/12139.epub.images	2020-06-06 01:14:45.138793	ebooks/12139
179776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12139/12139-8.zip	2004-04-25 01:58:10	ebooks/12139
2843	image/jpeg	http://www.gutenberg.org/cache/epub/12139/pg12139.cover.small.jpg	2020-06-06 01:14:47.371768	ebooks/12139
179697	text/plain	http://www.gutenberg.org/files/12139/12139.zip	2004-04-25 01:58:08	ebooks/12139
477917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12139/12139-h/12139-h.htm	2004-04-25 01:58:08	ebooks/12139
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/12139.rdf	2020-06-11 01:09:48.737131	ebooks/12139
855908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12139.kindle.noimages	2020-06-06 01:14:47.336764	ebooks/12139
457731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12139/12139-8.txt	2004-04-25 01:58:08	ebooks/12139
436443	application/zip	http://www.gutenberg.org/files/12139/12139-h.zip	2004-04-25 01:58:10	ebooks/12139
211632	application/epub+zip	http://www.gutenberg.org/ebooks/12139.epub.noimages	2020-06-06 01:14:45.341802	ebooks/12139
458390	text/plain	http://www.gutenberg.org/ebooks/12139.txt.utf-8	2020-06-06 01:14:44.748803	ebooks/12139
11295	image/jpeg	http://www.gutenberg.org/cache/epub/12139/pg12139.cover.medium.jpg	2020-06-06 01:14:47.403778	ebooks/12139
209396	application/epub+zip	http://www.gutenberg.org/ebooks/1214.epub.images	2020-06-01 00:44:14.262678	ebooks/1214
832644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1214.kindle.images	2020-06-01 00:44:15.48264	ebooks/1214
209396	application/epub+zip	http://www.gutenberg.org/ebooks/1214.epub.noimages	2020-06-01 00:44:14.488672	ebooks/1214
185377	text/html; charset=utf-8	http://www.gutenberg.org/files/1214/1214-h.zip	2018-03-18 05:39:50	ebooks/1214
2891	image/jpeg	http://www.gutenberg.org/cache/epub/1214/pg1214.cover.small.jpg	2020-06-01 00:44:16.523632	ebooks/1214
454334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1214/1214.txt	2008-09-16 09:18:24	ebooks/1214
566452	text/html; charset=utf-8	http://www.gutenberg.org/files/1214/1214-h/1214-h.htm	2018-03-18 05:38:56	ebooks/1214
175489	application/zip	http://www.gutenberg.org/files/1214/1214.zip	2008-09-16 09:19:04	ebooks/1214
10223	image/jpeg	http://www.gutenberg.org/cache/epub/1214/pg1214.cover.medium.jpg	2020-06-01 00:44:16.55764	ebooks/1214
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/1214.rdf	2020-06-11 01:01:04.25016	ebooks/1214
176239	application/zip	http://www.gutenberg.org/files/1214/1214-0.zip	2018-03-18 05:39:50	ebooks/1214
460759	text/plain; charset=utf-8	http://www.gutenberg.org/files/1214/1214-0.txt	2018-03-09 10:35:10	ebooks/1214
832628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1214.kindle.noimages	2020-06-01 00:44:16.485635	ebooks/1214
3972	image/jpeg	http://www.gutenberg.org/cache/epub/12140/pg12140.cover.small.jpg	2020-06-06 01:14:50.82472	ebooks/12140
565368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12140/12140-8.txt	2004-04-25 02:09:16	ebooks/12140
606706	text/html	http://www.gutenberg.org/ebooks/12140.html.images	2020-06-06 01:14:47.893793	ebooks/12140
16198	image/jpeg	http://www.gutenberg.org/cache/epub/12140/pg12140.cover.medium.jpg	2020-06-06 01:14:50.849718	ebooks/12140
259626	application/epub+zip	http://www.gutenberg.org/ebooks/12140.epub.images	2020-06-06 01:14:48.260784	ebooks/12140
259626	application/epub+zip	http://www.gutenberg.org/ebooks/12140.epub.noimages	2020-06-06 01:14:48.400776	ebooks/12140
1017514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12140.kindle.images	2020-06-06 01:14:49.589743	ebooks/12140
218014	text/plain	http://www.gutenberg.org/files/12140/12140.zip	2004-04-25 02:09:16	ebooks/12140
565476	text/plain	http://www.gutenberg.org/ebooks/12140.txt.utf-8	2020-06-06 01:14:47.545796	ebooks/12140
565581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12140/12140.txt	2004-04-25 02:09:16	ebooks/12140
218150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12140/12140-8.zip	2004-04-25 02:09:16	ebooks/12140
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/12140.rdf	2020-06-11 01:09:48.766133	ebooks/12140
1017502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12140.kindle.noimages	2020-06-06 01:14:50.796807	ebooks/12140
606706	text/html	http://www.gutenberg.org/ebooks/12140.html.noimages	2020-06-06 01:14:48.022762	ebooks/12140
432379	text/html; charset=us-ascii	http://www.gutenberg.org/files/12141/12141-h/12141-h.htm	2004-04-25 12:14:04	ebooks/12141
476119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12141.kindle.noimages	2020-06-06 01:14:54.084878	ebooks/12141
66754	application/zip	http://www.gutenberg.org/files/12141/12141.zip	2004-04-25 02:25:28	ebooks/12141
99759	application/epub+zip	http://www.gutenberg.org/ebooks/12141.epub.images	2020-06-06 01:14:51.506755	ebooks/12141
189699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12141/12141.txt	2004-04-25 02:25:28	ebooks/12141
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/12141.rdf	2020-06-11 01:09:48.792131	ebooks/12141
3648	image/jpeg	http://www.gutenberg.org/cache/epub/12141/pg12141.cover.small.jpg	2020-06-06 01:14:54.18088	ebooks/12141
78573	application/zip	http://www.gutenberg.org/files/12141/12141-h.zip	2004-04-25 12:14:28	ebooks/12141
99759	application/epub+zip	http://www.gutenberg.org/ebooks/12141.epub.noimages	2020-06-06 01:14:51.851711	ebooks/12141
476123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12141.kindle.images	2020-06-06 01:14:52.963704	ebooks/12141
189669	text/plain	http://www.gutenberg.org/ebooks/12141.txt.utf-8	2020-06-06 01:14:50.965726	ebooks/12141
14626	image/jpeg	http://www.gutenberg.org/cache/epub/12141/pg12141.cover.medium.jpg	2020-06-06 01:14:54.259889	ebooks/12141
356051	text/html	http://www.gutenberg.org/ebooks/12142.html.images	2020-06-06 01:14:54.658883	ebooks/12142
7744	image/jpeg	http://www.gutenberg.org/cache/epub/12142/pg12142.cover.medium.jpg	2020-06-06 01:14:56.399854	ebooks/12142
356051	text/html	http://www.gutenberg.org/ebooks/12142.html.noimages	2020-06-06 01:14:54.736897	ebooks/12142
342373	text/plain	http://www.gutenberg.org/ebooks/12142.txt.utf-8	2020-06-06 01:14:54.482873	ebooks/12142
135181	text/plain	http://www.gutenberg.org/files/12142/12142.zip	2004-04-25 02:51:08	ebooks/12142
159107	application/epub+zip	http://www.gutenberg.org/ebooks/12142.epub.noimages	2020-06-06 01:14:54.975888	ebooks/12142
342353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12142/12142-8.txt	2004-04-25 02:51:08	ebooks/12142
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/12142.rdf	2020-06-11 01:09:48.819129	ebooks/12142
631835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12142.kindle.noimages	2020-06-06 01:14:56.352848	ebooks/12142
631844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12142.kindle.images	2020-06-06 01:14:55.660878	ebooks/12142
159108	application/epub+zip	http://www.gutenberg.org/ebooks/12142.epub.images	2020-06-06 01:14:54.88588	ebooks/12142
2164	image/jpeg	http://www.gutenberg.org/cache/epub/12142/pg12142.cover.small.jpg	2020-06-06 01:14:56.377849	ebooks/12142
135275	application/zip	http://www.gutenberg.org/files/12142/12142-8.zip	2004-04-25 02:51:08	ebooks/12142
342344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12142/12142.txt	2004-04-25 02:51:08	ebooks/12142
371377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12143.kindle.images	2020-06-06 01:14:57.317853	ebooks/12143
186821	text/plain	http://www.gutenberg.org/ebooks/12143.txt.utf-8	2020-06-06 01:14:56.513871	ebooks/12143
69336	application/zip	http://www.gutenberg.org/files/12143/12143.zip	2004-04-25 02:58:52	ebooks/12143
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/12143.rdf	2020-06-11 01:09:48.845132	ebooks/12143
202547	text/html	http://www.gutenberg.org/ebooks/12143.html.noimages	2020-06-06 01:14:56.696845	ebooks/12143
3345	image/jpeg	http://www.gutenberg.org/cache/epub/12143/pg12143.cover.small.jpg	2020-06-06 01:14:57.795833	ebooks/12143
93113	application/epub+zip	http://www.gutenberg.org/ebooks/12143.epub.images	2020-06-06 01:14:56.796852	ebooks/12143
371367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12143.kindle.noimages	2020-06-06 01:14:57.770837	ebooks/12143
93111	application/epub+zip	http://www.gutenberg.org/ebooks/12143.epub.noimages	2020-06-06 01:14:56.864848	ebooks/12143
202547	text/html	http://www.gutenberg.org/ebooks/12143.html.images	2020-06-06 01:14:56.644862	ebooks/12143
186851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12143/12143.txt	2004-04-25 02:58:52	ebooks/12143
11911	image/jpeg	http://www.gutenberg.org/cache/epub/12143/pg12143.cover.medium.jpg	2020-06-06 01:14:57.818831	ebooks/12143
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/12144.rdf	2020-06-11 01:09:48.871129	ebooks/12144
19667	image/jpeg	http://www.gutenberg.org/cache/epub/12144/pg12144.cover.medium.jpg	2020-06-06 01:15:02.277771	ebooks/12144
781493	text/html	http://www.gutenberg.org/ebooks/12144.html.noimages	2020-06-06 01:14:58.58882	ebooks/12144
331494	application/epub+zip	http://www.gutenberg.org/ebooks/12144.epub.images	2020-06-06 01:14:58.915854	ebooks/12144
1292346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12144.kindle.noimages	2020-06-06 01:15:02.218807	ebooks/12144
719523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12144/12144-8.txt	2004-05-09 16:36:36	ebooks/12144
719593	text/plain	http://www.gutenberg.org/ebooks/12144.txt.utf-8	2020-06-06 01:14:57.943842	ebooks/12144
331494	application/epub+zip	http://www.gutenberg.org/ebooks/12144.epub.noimages	2020-06-06 01:14:59.12485	ebooks/12144
781493	text/html	http://www.gutenberg.org/ebooks/12144.html.images	2020-06-06 01:14:58.428857	ebooks/12144
719590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12144/12144.txt	2004-05-09 16:36:30	ebooks/12144
270599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12144/12144-8.zip	2004-05-09 16:39:58	ebooks/12144
3893	image/jpeg	http://www.gutenberg.org/cache/epub/12144/pg12144.cover.small.jpg	2020-06-06 01:15:02.25078	ebooks/12144
270531	application/zip	http://www.gutenberg.org/files/12144/12144.zip	2004-05-09 16:40:04	ebooks/12144
1292354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12144.kindle.images	2020-06-06 01:15:00.669792	ebooks/12144
438200	application/epub+zip	http://www.gutenberg.org/ebooks/12145.epub.images	2020-06-06 01:15:05.321754	ebooks/12145
24818	image/jpeg	http://www.gutenberg.org/cache/epub/12145/pg12145.cover.medium.jpg	2020-06-06 01:15:16.833885	ebooks/12145
416215	application/epub+zip	http://www.gutenberg.org/ebooks/12145.epub.noimages	2020-06-06 01:15:06.570727	ebooks/12145
820288	text/plain	http://www.gutenberg.org/ebooks/12145.txt.utf-8	2020-06-06 01:15:02.412803	ebooks/12145
1965987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12145.kindle.noimages	2020-06-06 01:15:15.9009	ebooks/12145
388475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12145/12145-h.zip	2018-04-08 09:13:10	ebooks/12145
820271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12145/12145-8.txt	2004-04-25 20:35:12	ebooks/12145
2013812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12145.kindle.images	2020-06-06 01:15:11.340959	ebooks/12145
820276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12145/12145.txt	2004-04-25 20:35:12	ebooks/12145
4876	image/jpeg	http://www.gutenberg.org/cache/epub/12145/pg12145.cover.small.jpg	2020-06-06 01:15:16.38792	ebooks/12145
296145	application/zip	http://www.gutenberg.org/files/12145/12145-8.zip	2004-04-25 20:39:20	ebooks/12145
1430039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12145/12145-h/12145-h.htm	2018-04-08 09:10:14	ebooks/12145
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/12145.rdf	2020-06-11 01:09:48.900126	ebooks/12145
296028	application/zip	http://www.gutenberg.org/files/12145/12145.zip	2004-04-25 20:39:18	ebooks/12145
1193392	application/epub+zip	http://www.gutenberg.org/ebooks/12146.epub.images	2020-06-06 01:15:18.480888	ebooks/12146
883720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12146/12146.txt	2004-04-25 15:31:18	ebooks/12146
4030	image/jpeg	http://www.gutenberg.org/cache/epub/12146/pg12146.cover.small.jpg	2020-06-06 01:15:22.289832	ebooks/12146
19715	image/jpeg	http://www.gutenberg.org/cache/epub/12146/pg12146.cover.medium.jpg	2020-06-06 01:15:22.334828	ebooks/12146
3131536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12146.kindle.images	2020-06-06 01:15:20.631852	ebooks/12146
327278	application/zip	http://www.gutenberg.org/files/12146/12146.zip	2006-04-16 04:18:58	ebooks/12146
377537	application/epub+zip	http://www.gutenberg.org/ebooks/12146.epub.noimages	2020-06-06 01:15:18.678892	ebooks/12146
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/12146.rdf	2020-06-11 01:09:48.925131	ebooks/12146
900561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12146/12146-h/12146-h.htm	2004-04-25 15:52:42	ebooks/12146
1136596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12146/12146-h.zip	2006-04-16 04:23:22	ebooks/12146
1505153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12146.kindle.noimages	2020-06-06 01:15:22.239831	ebooks/12146
883690	text/plain	http://www.gutenberg.org/ebooks/12146.txt.utf-8	2020-06-06 01:15:17.883924	ebooks/12146
4767	image/jpeg	http://www.gutenberg.org/cache/epub/12147/pg12147.cover.small.jpg	2020-06-06 01:15:24.042833	ebooks/12147
74085	application/epub+zip	http://www.gutenberg.org/ebooks/12147.epub.noimages	2020-06-06 01:15:22.896824	ebooks/12147
514210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12147.kindle.images	2020-06-06 01:15:23.660797	ebooks/12147
44203	application/zip	http://www.gutenberg.org/files/12147/12147.zip	2004-04-25 19:19:36	ebooks/12147
108714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12147/12147-8.txt	2004-04-25 19:10:56	ebooks/12147
108682	text/plain	http://www.gutenberg.org/ebooks/12147.txt.utf-8	2020-06-06 01:15:22.485826	ebooks/12147
237854	application/zip	http://www.gutenberg.org/files/12147/12147-h.zip	2004-04-25 19:19:36	ebooks/12147
136054	application/epub+zip	http://www.gutenberg.org/ebooks/12147.epub.images	2020-06-06 01:15:22.736841	ebooks/12147
108713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12147/12147.txt	2004-04-25 19:10:56	ebooks/12147
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/12147.rdf	2020-06-11 01:09:48.952127	ebooks/12147
25729	image/jpeg	http://www.gutenberg.org/cache/epub/12147/pg12147.cover.medium.jpg	2020-06-06 01:15:24.073802	ebooks/12147
302097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12147.kindle.noimages	2020-06-06 01:15:24.010798	ebooks/12147
128614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12147/12147-h/12147-h.htm	2004-04-25 19:18:34	ebooks/12147
44225	application/zip	http://www.gutenberg.org/files/12147/12147-8.zip	2004-04-25 19:19:36	ebooks/12147
7697143	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part07.pdf	2003-11-05 07:01:35	ebooks/12148
4448762	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part08.pdf	2003-11-05 07:00:16	ebooks/12148
21308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12148/12148-readme.txt	2004-04-25 19:34:39	ebooks/12148
7767862	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part06.pdf	2003-11-05 07:03:00	ebooks/12148
6285295	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part05.pdf	2003-11-05 07:04:13	ebooks/12148
6998369	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part03.pdf	2003-11-05 07:06:46	ebooks/12148
7015448	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part01.pdf	2003-11-05 07:08:51	ebooks/12148
20986	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-start.pdf	2003-11-05 06:59:09	ebooks/12148
10321	application/rdf+xml	http://www.gutenberg.org/ebooks/12148.rdf	2020-06-11 01:09:48.971153	ebooks/12148
8511625	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part02.pdf	2003-11-05 07:07:46	ebooks/12148
7052428	application/pdf	http://www.gutenberg.org/files/12148/12148-pdf/12148-pdf-part04.pdf	2003-11-05 07:05:46	ebooks/12148
24772	audio/midi	http://www.gutenberg.org/files/12149/12149-mid/12149-Violoncello.mid	2004-04-25 19:42:14	ebooks/12149
32347	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib/12149-Violoncello.sib	2004-04-25 19:42:14	ebooks/12149
185603	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf/12149-ViolinI.pdf	2004-04-25 19:42:13	ebooks/12149
1703142	text/xml	http://www.gutenberg.org/files/12149/12149-xml/12149-Viola.xml	2004-04-21 22:02:18	ebooks/12149
224610	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib.zip	2004-04-25 19:53:57	ebooks/12149
21262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12149/12149-readme.txt	2004-04-25 19:58:42	ebooks/12149
130246	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf/12149-Viola.pdf	2004-04-25 19:42:10	ebooks/12149
30034	audio/midi	http://www.gutenberg.org/files/12149/12149-mid/12149-Viola.mid	2004-04-25 19:42:10	ebooks/12149
39001	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib/12149-ViolinI.sib	2004-04-25 19:42:13	ebooks/12149
39734	audio/midi	http://www.gutenberg.org/files/12149/12149-mid/12149-ViolinI.mid	2004-04-25 19:42:12	ebooks/12149
129635	audio/midi	http://www.gutenberg.org/files/12149/12149-mid/12149-complete.mid	2004-04-25 19:42:08	ebooks/12149
278927	application/zip	http://www.gutenberg.org/files/12149/12149-xml.zip	2004-04-25 19:53:58	ebooks/12149
34685	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib/12149-Viola.sib	2004-04-25 19:42:11	ebooks/12149
35259	audio/midi	http://www.gutenberg.org/files/12149/12149-mid/12149-ViolinII.mid	2004-04-25 19:42:11	ebooks/12149
111220	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf/12149-Violoncello.pdf	2004-04-25 19:42:14	ebooks/12149
81030	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib/12149-Complete.sib	2004-04-25 19:42:10	ebooks/12149
36522	application/octet-stream	http://www.gutenberg.org/files/12149/12149-sib/12149-ViolinII.sib	2004-04-25 19:42:12	ebooks/12149
2225922	text/xml	http://www.gutenberg.org/files/12149/12149-xml/12149-ViolinI.xml	2004-04-21 22:12:40	ebooks/12149
93089	audio/midi	http://www.gutenberg.org/files/12149/12149-mid.zip	2004-04-25 19:53:57	ebooks/12149
7333748	text/xml	http://www.gutenberg.org/files/12149/12149-xml/12149-Complete.xml	2004-04-21 22:23:16	ebooks/12149
1498616	text/xml	http://www.gutenberg.org/files/12149/12149-xml/12149-Violoncello.xml	2004-04-21 22:08:52	ebooks/12149
1038515	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf.zip	2004-04-25 19:53:57	ebooks/12149
520450	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf/12149-Complete.pdf	2004-04-25 19:42:09	ebooks/12149
24685	application/rdf+xml	http://www.gutenberg.org/ebooks/12149.rdf	2020-06-11 01:09:49.014136	ebooks/12149
145490	application/pdf	http://www.gutenberg.org/files/12149/12149-pdf/12149-ViolinII.pdf	2004-04-25 19:42:12	ebooks/12149
1909028	text/xml	http://www.gutenberg.org/files/12149/12149-xml/12149-ViolinII.xml	2004-04-21 22:05:50	ebooks/12149
193126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1215.kindle.noimages	2020-06-01 00:44:17.44463	ebooks/1215
46974	application/epub+zip	http://www.gutenberg.org/ebooks/1215.epub.noimages	2020-06-01 00:44:16.968619	ebooks/1215
73427	text/plain	http://www.gutenberg.org/ebooks/1215.txt.utf-8	2020-06-01 00:44:16.688639	ebooks/1215
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/1215.rdf	2020-06-11 01:01:04.276159	ebooks/1215
31255	text/html; charset=us-ascii	http://www.gutenberg.org/files/1215/1215-h.zip	2013-04-04 07:47:32	ebooks/1215
81973	text/html; charset=us-ascii	http://www.gutenberg.org/files/1215/1215-h/1215-h.htm	2013-04-04 07:47:32	ebooks/1215
73455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1215/1215.txt	2010-02-20 11:17:08	ebooks/1215
3454	image/jpeg	http://www.gutenberg.org/cache/epub/1215/pg1215.cover.small.jpg	2020-06-01 00:44:17.470622	ebooks/1215
29779	application/zip	http://www.gutenberg.org/files/1215/1215.zip	2010-02-20 11:18:24	ebooks/1215
46974	application/epub+zip	http://www.gutenberg.org/ebooks/1215.epub.images	2020-06-01 00:44:16.850623	ebooks/1215
193134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1215.kindle.images	2020-06-01 00:44:17.207617	ebooks/1215
12212	image/jpeg	http://www.gutenberg.org/cache/epub/1215/pg1215.cover.medium.jpg	2020-06-01 00:44:17.495611	ebooks/1215
925314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12150.kindle.noimages	2020-06-06 01:15:30.575706	ebooks/12150
428819	text/html	http://www.gutenberg.org/files/12150/12150-h.zip	2004-04-25 20:34:38	ebooks/12150
504255	text/plain	http://www.gutenberg.org/ebooks/12150.txt.utf-8	2020-06-06 01:15:27.545757	ebooks/12150
3815	image/jpeg	http://www.gutenberg.org/cache/epub/12150/pg12150.cover.small.jpg	2020-06-06 01:15:30.61271	ebooks/12150
463916	application/epub+zip	http://www.gutenberg.org/ebooks/12150.epub.images	2020-06-06 01:15:28.174767	ebooks/12150
504280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12150/12150.txt	2004-04-25 20:34:36	ebooks/12150
545707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12150/12150-h/12150-h.htm	2004-04-25 20:34:36	ebooks/12150
1399644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12150.kindle.images	2020-06-06 01:15:29.555727	ebooks/12150
196792	application/zip	http://www.gutenberg.org/files/12150/12150.zip	2004-04-25 20:34:38	ebooks/12150
196811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12150/12150-8.zip	2004-04-25 20:34:38	ebooks/12150
504289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12150/12150-8.txt	2004-04-25 20:34:36	ebooks/12150
15348	image/jpeg	http://www.gutenberg.org/cache/epub/12150/pg12150.cover.medium.jpg	2020-06-06 01:15:30.645714	ebooks/12150
225730	application/epub+zip	http://www.gutenberg.org/ebooks/12150.epub.noimages	2020-06-06 01:15:28.369762	ebooks/12150
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/12150.rdf	2020-06-11 01:09:49.043128	ebooks/12150
583806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12151.kindle.images	2020-06-06 01:15:31.514703	ebooks/12151
45158	text/plain	http://www.gutenberg.org/ebooks/12151.txt.utf-8	2020-06-06 01:15:30.77872	ebooks/12151
17250	application/zip	http://www.gutenberg.org/files/12151/12151.zip	2004-04-25 22:45:06	ebooks/12151
322350	text/html	http://www.gutenberg.org/files/12151/12151-h.zip	2004-04-25 22:45:06	ebooks/12151
49853	text/html; charset=us-ascii	http://www.gutenberg.org/files/12151/12151-h/12151-h.htm	2004-04-25 22:42:06	ebooks/12151
144017	application/epub+zip	http://www.gutenberg.org/ebooks/12151.epub.noimages	2020-06-06 01:15:31.145703	ebooks/12151
255026	application/epub+zip	http://www.gutenberg.org/ebooks/12151.epub.images	2020-06-06 01:15:31.002712	ebooks/12151
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12151/pg12151.cover.small.jpg	2020-06-06 01:15:31.833705	ebooks/12151
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12151/pg12151.cover.medium.jpg	2020-06-06 01:15:31.856706	ebooks/12151
45191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12151/12151.txt	2004-04-25 22:42:06	ebooks/12151
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/12151.rdf	2020-06-11 01:09:49.068126	ebooks/12151
362141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12151.kindle.noimages	2020-06-06 01:15:31.810703	ebooks/12151
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12152/pg12152.cover.medium.jpg	2020-06-06 01:15:32.87789	ebooks/12152
180907	application/epub+zip	http://www.gutenberg.org/ebooks/12152.epub.images	2020-06-06 01:15:32.111721	ebooks/12152
142022	application/epub+zip	http://www.gutenberg.org/ebooks/12152.epub.noimages	2020-06-06 01:15:32.251913	ebooks/12152
15303	application/zip	http://www.gutenberg.org/files/12152/12152.zip	2004-04-25 22:53:02	ebooks/12152
39906	text/plain	http://www.gutenberg.org/ebooks/12152.txt.utf-8	2020-06-06 01:15:31.940705	ebooks/12152
430031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12152.kindle.images	2020-06-06 01:15:32.556892	ebooks/12152
184657	text/html	http://www.gutenberg.org/files/12152/12152-h.zip	2004-04-25 22:53:02	ebooks/12152
352470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12152.kindle.noimages	2020-06-06 01:15:32.832879	ebooks/12152
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/12152.rdf	2020-06-11 01:09:49.093125	ebooks/12152
39939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12152/12152.txt	2004-04-25 22:47:46	ebooks/12152
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12152/pg12152.cover.small.jpg	2020-06-06 01:15:32.854896	ebooks/12152
43386	text/html; charset=us-ascii	http://www.gutenberg.org/files/12152/12152-h/12152-h.htm	2004-04-25 22:47:46	ebooks/12152
570028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12153.kindle.images	2020-06-06 01:15:33.628877	ebooks/12153
142310	application/epub+zip	http://www.gutenberg.org/ebooks/12153.epub.noimages	2020-06-06 01:15:33.283886	ebooks/12153
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12153/pg12153.cover.small.jpg	2020-06-06 01:15:33.933884	ebooks/12153
354042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12153.kindle.noimages	2020-06-06 01:15:33.911867	ebooks/12153
44783	text/html; charset=us-ascii	http://www.gutenberg.org/files/12153/12153-h/12153-h.htm	2004-04-25 22:59:10	ebooks/12153
250468	application/epub+zip	http://www.gutenberg.org/ebooks/12153.epub.images	2020-06-06 01:15:33.140907	ebooks/12153
15504	text/plain	http://www.gutenberg.org/files/12153/12153.zip	2004-04-25 23:01:32	ebooks/12153
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12153/pg12153.cover.medium.jpg	2020-06-06 01:15:33.956872	ebooks/12153
254010	application/zip	http://www.gutenberg.org/files/12153/12153-h.zip	2004-04-25 23:01:34	ebooks/12153
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/12153.rdf	2020-06-11 01:09:49.117137	ebooks/12153
40995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12153/12153.txt	2004-04-25 22:59:10	ebooks/12153
40962	text/plain	http://www.gutenberg.org/ebooks/12153.txt.utf-8	2020-06-06 01:15:32.96389	ebooks/12153
244316	application/epub+zip	http://www.gutenberg.org/ebooks/12154.epub.images	2020-06-06 01:15:34.219878	ebooks/12154
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12154/pg12154.cover.medium.jpg	2020-06-06 01:15:35.041861	ebooks/12154
43375	text/plain	http://www.gutenberg.org/ebooks/12154.txt.utf-8	2020-06-06 01:15:34.040951	ebooks/12154
247965	application/zip	http://www.gutenberg.org/files/12154/12154-h.zip	2004-04-25 23:11:18	ebooks/12154
358996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12154.kindle.noimages	2020-06-06 01:15:34.995857	ebooks/12154
47502	text/html; charset=us-ascii	http://www.gutenberg.org/files/12154/12154-h/12154-h.htm	2004-04-25 23:06:02	ebooks/12154
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/12154.rdf	2020-06-11 01:09:49.142134	ebooks/12154
143472	application/epub+zip	http://www.gutenberg.org/ebooks/12154.epub.noimages	2020-06-06 01:15:34.360928	ebooks/12154
43408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12154/12154.txt	2004-04-25 23:06:02	ebooks/12154
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12154/pg12154.cover.small.jpg	2020-06-06 01:15:35.018859	ebooks/12154
560348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12154.kindle.images	2020-06-06 01:15:34.710883	ebooks/12154
16710	text/plain	http://www.gutenberg.org/files/12154/12154.zip	2004-04-25 23:11:18	ebooks/12154
41200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12155/12155.txt	2004-04-25 23:14:56	ebooks/12155
45230	text/html; charset=us-ascii	http://www.gutenberg.org/files/12155/12155-h/12155-h.htm	2004-04-25 23:14:56	ebooks/12155
355267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12155.kindle.noimages	2020-06-06 01:15:36.036844	ebooks/12155
432843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12155.kindle.images	2020-06-06 01:15:35.752842	ebooks/12155
15611	text/plain	http://www.gutenberg.org/files/12155/12155.zip	2004-04-25 23:16:50	ebooks/12155
185014	application/zip	http://www.gutenberg.org/files/12155/12155-h.zip	2004-04-25 23:16:50	ebooks/12155
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12155/pg12155.cover.small.jpg	2020-06-06 01:15:36.059851	ebooks/12155
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/12155.rdf	2020-06-11 01:09:49.167134	ebooks/12155
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12155/pg12155.cover.medium.jpg	2020-06-06 01:15:36.083851	ebooks/12155
41167	text/plain	http://www.gutenberg.org/ebooks/12155.txt.utf-8	2020-06-06 01:15:35.126856	ebooks/12155
142375	application/epub+zip	http://www.gutenberg.org/ebooks/12155.epub.noimages	2020-06-06 01:15:35.442873	ebooks/12155
181259	application/epub+zip	http://www.gutenberg.org/ebooks/12155.epub.images	2020-06-06 01:15:35.302861	ebooks/12155
37929	text/plain	http://www.gutenberg.org/ebooks/12156.txt.utf-8	2020-06-06 01:15:36.167851	ebooks/12156
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12156/pg12156.cover.medium.jpg	2020-06-06 01:15:37.083828	ebooks/12156
141530	application/epub+zip	http://www.gutenberg.org/ebooks/12156.epub.noimages	2020-06-06 01:15:36.472846	ebooks/12156
14762	text/plain	http://www.gutenberg.org/files/12156/12156.zip	2004-04-25 23:21:08	ebooks/12156
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/12156.rdf	2020-06-11 01:09:49.192126	ebooks/12156
184101	application/zip	http://www.gutenberg.org/files/12156/12156-h.zip	2004-04-25 23:21:08	ebooks/12156
426595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12156.kindle.images	2020-06-06 01:15:36.770832	ebooks/12156
40736	text/html; charset=us-ascii	http://www.gutenberg.org/files/12156/12156-h/12156-h.htm	2004-04-25 23:19:24	ebooks/12156
37962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12156/12156.txt	2004-04-25 23:19:24	ebooks/12156
180415	application/epub+zip	http://www.gutenberg.org/ebooks/12156.epub.images	2020-06-06 01:15:36.336855	ebooks/12156
349006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12156.kindle.noimages	2020-06-06 01:15:37.036836	ebooks/12156
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12156/pg12156.cover.small.jpg	2020-06-06 01:15:37.059845	ebooks/12156
244909	application/epub+zip	http://www.gutenberg.org/ebooks/12157.epub.images	2020-06-06 01:15:37.339855	ebooks/12157
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12157/pg12157.cover.small.jpg	2020-06-06 01:15:38.12984	ebooks/12157
142111	application/epub+zip	http://www.gutenberg.org/ebooks/12157.epub.noimages	2020-06-06 01:15:37.478838	ebooks/12157
40358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12157/12157.txt	2004-04-25 23:24:58	ebooks/12157
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/12157.rdf	2020-06-11 01:09:49.217138	ebooks/12157
248404	text/html	http://www.gutenberg.org/files/12157/12157-h.zip	2004-04-25 23:26:52	ebooks/12157
558477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12157.kindle.images	2020-06-06 01:15:37.826819	ebooks/12157
44104	text/html; charset=us-ascii	http://www.gutenberg.org/files/12157/12157-h/12157-h.htm	2004-04-25 23:24:58	ebooks/12157
40325	text/plain	http://www.gutenberg.org/ebooks/12157.txt.utf-8	2020-06-06 01:15:37.165845	ebooks/12157
353235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12157.kindle.noimages	2020-06-06 01:15:38.105818	ebooks/12157
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12157/pg12157.cover.medium.jpg	2020-06-06 01:15:38.152819	ebooks/12157
15338	text/plain	http://www.gutenberg.org/files/12157/12157.zip	2004-04-25 23:26:52	ebooks/12157
248208	text/html	http://www.gutenberg.org/files/12158/12158-h.zip	2004-04-25 23:31:24	ebooks/12158
557731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12158.kindle.images	2020-06-06 01:15:38.897801	ebooks/12158
352623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12158.kindle.noimages	2020-06-06 01:15:39.176826	ebooks/12158
43524	text/html; charset=us-ascii	http://www.gutenberg.org/files/12158/12158-h/12158-h.htm	2004-04-25 23:29:16	ebooks/12158
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12158/pg12158.cover.medium.jpg	2020-06-06 01:15:39.222832	ebooks/12158
15137	text/plain	http://www.gutenberg.org/files/12158/12158.zip	2004-04-25 23:31:24	ebooks/12158
39753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12158/12158.txt	2004-04-25 23:29:16	ebooks/12158
244683	application/epub+zip	http://www.gutenberg.org/ebooks/12158.epub.images	2020-06-06 01:15:38.412822	ebooks/12158
141943	application/epub+zip	http://www.gutenberg.org/ebooks/12158.epub.noimages	2020-06-06 01:15:38.551829	ebooks/12158
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12158/pg12158.cover.small.jpg	2020-06-06 01:15:39.2008	ebooks/12158
39720	text/plain	http://www.gutenberg.org/ebooks/12158.txt.utf-8	2020-06-06 01:15:38.237822	ebooks/12158
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/12158.rdf	2020-06-11 01:09:49.242131	ebooks/12158
142559	application/epub+zip	http://www.gutenberg.org/ebooks/12159.epub.noimages	2020-06-06 01:15:39.621822	ebooks/12159
42007	text/plain	http://www.gutenberg.org/ebooks/12159.txt.utf-8	2020-06-06 01:15:39.307817	ebooks/12159
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12159/pg12159.cover.small.jpg	2020-06-06 01:15:40.238796	ebooks/12159
42040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12159/12159.txt	2004-04-25 23:33:54	ebooks/12159
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/12159.rdf	2020-06-11 01:09:49.268141	ebooks/12159
15838	text/plain	http://www.gutenberg.org/files/12159/12159.zip	2004-04-25 23:35:48	ebooks/12159
185224	application/zip	http://www.gutenberg.org/files/12159/12159-h.zip	2004-04-25 23:35:50	ebooks/12159
181444	application/epub+zip	http://www.gutenberg.org/ebooks/12159.epub.images	2020-06-06 01:15:39.480843	ebooks/12159
355183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12159.kindle.noimages	2020-06-06 01:15:40.215799	ebooks/12159
432712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12159.kindle.images	2020-06-06 01:15:39.931813	ebooks/12159
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12159/pg12159.cover.medium.jpg	2020-06-06 01:15:40.261788	ebooks/12159
45820	text/html; charset=us-ascii	http://www.gutenberg.org/files/12159/12159-h/12159-h.htm	2004-04-25 23:33:54	ebooks/12159
370929	text/html; charset=us-ascii	http://www.gutenberg.org/files/1216/1216-h/1216-h.htm	2020-03-02 04:05:28	ebooks/1216
4604	image/jpeg	http://www.gutenberg.org/cache/epub/1216/pg1216.cover.small.jpg	2020-06-01 00:44:19.497893	ebooks/1216
634024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1216.kindle.images	2020-06-01 00:44:18.777894	ebooks/1216
329672	text/plain	http://www.gutenberg.org/ebooks/1216.txt.utf-8	2020-06-01 00:44:17.612614	ebooks/1216
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/1216.rdf	2020-06-11 01:01:04.301153	ebooks/1216
153084	application/epub+zip	http://www.gutenberg.org/ebooks/1216.epub.images	2020-06-01 00:44:17.922652	ebooks/1216
153083	application/epub+zip	http://www.gutenberg.org/ebooks/1216.epub.noimages	2020-06-01 00:44:18.093611	ebooks/1216
25055	image/jpeg	http://www.gutenberg.org/cache/epub/1216/pg1216.cover.medium.jpg	2020-06-01 00:44:19.529886	ebooks/1216
122640	text/html; charset=us-ascii	http://www.gutenberg.org/files/1216/1216-h.zip	2020-03-02 04:05:42	ebooks/1216
117920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1216/1216.zip	2020-03-02 04:05:42	ebooks/1216
329700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1216/1216.txt	2020-03-02 04:05:00	ebooks/1216
634019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1216.kindle.noimages	2020-06-01 00:44:19.462912	ebooks/1216
244012	text/html	http://www.gutenberg.org/files/12160/12160-h.zip	2004-04-25 23:40:02	ebooks/12160
240534	application/epub+zip	http://www.gutenberg.org/ebooks/12160.epub.images	2020-06-06 01:15:40.520794	ebooks/12160
549058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12160.kindle.images	2020-06-06 01:15:41.000791	ebooks/12160
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12160/pg12160.cover.small.jpg	2020-06-06 01:15:41.301774	ebooks/12160
43387	text/html; charset=us-ascii	http://www.gutenberg.org/files/12160/12160-h/12160-h.htm	2004-04-25 23:38:10	ebooks/12160
352346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12160.kindle.noimages	2020-06-06 01:15:41.278775	ebooks/12160
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/12160.rdf	2020-06-11 01:09:49.293142	ebooks/12160
142038	application/epub+zip	http://www.gutenberg.org/ebooks/12160.epub.noimages	2020-06-06 01:15:40.657798	ebooks/12160
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12160/pg12160.cover.medium.jpg	2020-06-06 01:15:41.323792	ebooks/12160
39793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12160/12160.txt	2004-04-25 23:38:10	ebooks/12160
15249	application/zip	http://www.gutenberg.org/files/12160/12160.zip	2004-04-25 23:40:02	ebooks/12160
39760	text/plain	http://www.gutenberg.org/ebooks/12160.txt.utf-8	2020-06-06 01:15:40.346786	ebooks/12160
18967	image/jpeg	http://www.gutenberg.org/cache/epub/12161/pg12161.cover.medium.jpg	2020-06-06 01:15:44.952746	ebooks/12161
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/12161.rdf	2020-06-11 01:09:49.317132	ebooks/12161
288295	text/html; charset=utf-8	http://www.gutenberg.org/files/12161/12161-h/12161-h.html	2018-03-01 03:12:14	ebooks/12161
719130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12161.kindle.noimages	2020-06-06 01:15:44.872755	ebooks/12161
1577636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12161.kindle.images	2020-06-06 01:15:44.061768	ebooks/12161
645064	text/html; charset=utf-8	http://www.gutenberg.org/files/12161/12161-h.zip	2018-03-01 03:14:30	ebooks/12161
222777	text/plain; charset=utf-8	http://www.gutenberg.org/files/12161/12161-0.txt	2018-03-01 03:12:14	ebooks/12161
81609	application/zip	http://www.gutenberg.org/files/12161/12161-0.zip	2018-03-01 03:14:28	ebooks/12161
3160	image/jpeg	http://www.gutenberg.org/cache/epub/12161/pg12161.cover.small.jpg	2020-06-06 01:15:44.914725	ebooks/12161
237342	application/epub+zip	http://www.gutenberg.org/ebooks/12161.epub.noimages	2020-06-06 01:15:43.066764	ebooks/12161
667288	application/epub+zip	http://www.gutenberg.org/ebooks/12161.epub.images	2020-06-06 01:15:42.300805	ebooks/12161
4790	image/jpeg	http://www.gutenberg.org/cache/epub/12162/pg12162.cover.small.jpg	2020-06-06 01:15:46.368731	ebooks/12162
69520	text/plain	http://www.gutenberg.org/files/12162/12162.zip	2004-04-27 13:00:28	ebooks/12162
192367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12162/12162.txt	2004-04-27 12:59:54	ebooks/12162
192366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12162/12162-8.txt	2004-04-27 12:59:22	ebooks/12162
23951	image/jpeg	http://www.gutenberg.org/cache/epub/12162/pg12162.cover.medium.jpg	2020-06-06 01:15:46.39472	ebooks/12162
409696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12162.kindle.noimages	2020-06-06 01:15:46.341707	ebooks/12162
205646	text/html	http://www.gutenberg.org/ebooks/12162.html.noimages	2020-06-06 01:15:45.262759	ebooks/12162
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/12162.rdf	2020-06-11 01:09:49.344125	ebooks/12162
192346	text/plain	http://www.gutenberg.org/ebooks/12162.txt.utf-8	2020-06-06 01:15:45.076757	ebooks/12162
101840	application/epub+zip	http://www.gutenberg.org/ebooks/12162.epub.noimages	2020-06-06 01:15:45.422719	ebooks/12162
205646	text/html	http://www.gutenberg.org/ebooks/12162.html.images	2020-06-06 01:15:45.20878	ebooks/12162
101840	application/epub+zip	http://www.gutenberg.org/ebooks/12162.epub.images	2020-06-06 01:15:45.35776	ebooks/12162
409704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12162.kindle.images	2020-06-06 01:15:45.880722	ebooks/12162
69553	application/zip	http://www.gutenberg.org/files/12162/12162-8.zip	2004-04-27 13:00:28	ebooks/12162
211482	application/epub+zip	http://www.gutenberg.org/ebooks/12163.epub.images	2020-06-06 01:15:46.995016	ebooks/12163
176814	application/zip	http://www.gutenberg.org/files/12163/12163.zip	2004-04-26 08:47:38	ebooks/12163
466672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12163/12163-8.txt	2004-04-26 08:47:38	ebooks/12163
176860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12163/12163-8.zip	2004-04-26 08:47:38	ebooks/12163
572346	text/html; charset=utf-8	http://www.gutenberg.org/files/12163/12163-h/12163-h.htm	2018-10-30 12:41:26	ebooks/12163
466663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12163/12163.txt	2004-04-26 08:47:38	ebooks/12163
466655	text/plain	http://www.gutenberg.org/ebooks/12163.txt.utf-8	2020-06-06 01:15:46.515747	ebooks/12163
851671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12163.kindle.noimages	2020-06-06 01:15:49.255005	ebooks/12163
186947	text/html; charset=utf-8	http://www.gutenberg.org/files/12163/12163-h.zip	2018-10-30 12:43:02	ebooks/12163
211483	application/epub+zip	http://www.gutenberg.org/ebooks/12163.epub.noimages	2020-06-06 01:15:47.299021	ebooks/12163
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/12163.rdf	2020-06-11 01:09:49.373151	ebooks/12163
14668	image/jpeg	http://www.gutenberg.org/cache/epub/12163/pg12163.cover.medium.jpg	2020-06-06 01:15:49.324993	ebooks/12163
851686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12163.kindle.images	2020-06-06 01:15:48.275032	ebooks/12163
3672	image/jpeg	http://www.gutenberg.org/cache/epub/12163/pg12163.cover.small.jpg	2020-06-06 01:15:49.291984	ebooks/12163
14161	image/jpeg	http://www.gutenberg.org/cache/epub/12164/pg12164.cover.medium.jpg	2020-06-06 01:15:52.342968	ebooks/12164
850085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12164.kindle.images	2020-06-06 01:15:51.259957	ebooks/12164
216333	application/epub+zip	http://www.gutenberg.org/ebooks/12164.epub.noimages	2020-06-06 01:15:50.233978	ebooks/12164
3738	image/jpeg	http://www.gutenberg.org/cache/epub/12164/pg12164.cover.small.jpg	2020-06-06 01:15:52.319931	ebooks/12164
175880	application/zip	http://www.gutenberg.org/files/12164/12164.zip	2004-04-26 14:51:22	ebooks/12164
452546	text/plain	http://www.gutenberg.org/ebooks/12164.txt.utf-8	2020-06-06 01:15:49.466008	ebooks/12164
452578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12164/12164-8.txt	2004-04-26 14:51:22	ebooks/12164
452569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12164/12164.txt	2004-04-26 14:51:22	ebooks/12164
216333	application/epub+zip	http://www.gutenberg.org/ebooks/12164.epub.images	2020-06-06 01:15:50.089983	ebooks/12164
496066	text/html	http://www.gutenberg.org/ebooks/12164.html.images	2020-06-06 01:15:49.770994	ebooks/12164
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/12164.rdf	2020-06-11 01:09:49.401132	ebooks/12164
850077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12164.kindle.noimages	2020-06-06 01:15:52.293945	ebooks/12164
175909	application/zip	http://www.gutenberg.org/files/12164/12164-8.zip	2004-04-26 14:51:24	ebooks/12164
496066	text/html	http://www.gutenberg.org/ebooks/12164.html.noimages	2020-06-06 01:15:49.872973	ebooks/12164
80519	application/epub+zip	http://www.gutenberg.org/ebooks/12165.epub.noimages	2020-06-06 01:15:52.701939	ebooks/12165
166626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12165/12165-8.txt	2004-04-26 16:05:40	ebooks/12165
60541	application/zip	http://www.gutenberg.org/files/12165/12165-h.zip	2004-04-27 14:46:52	ebooks/12165
175398	text/plain	http://www.gutenberg.org/ebooks/12165.txt.utf-8	2020-06-06 01:15:52.452948	ebooks/12165
170719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12165/12165-h/12165-h.htm	2004-04-27 14:46:16	ebooks/12165
80520	application/epub+zip	http://www.gutenberg.org/ebooks/12165.epub.images	2020-06-06 01:15:52.614934	ebooks/12165
59358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12165/12165-8.zip	2004-04-26 16:09:14	ebooks/12165
15613	image/jpeg	http://www.gutenberg.org/cache/epub/12165/pg12165.cover.medium.jpg	2020-06-06 01:15:53.486937	ebooks/12165
331096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12165.kindle.images	2020-06-06 01:15:53.068979	ebooks/12165
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/12165.rdf	2020-06-11 01:09:49.425139	ebooks/12165
4261	image/jpeg	http://www.gutenberg.org/cache/epub/12165/pg12165.cover.small.jpg	2020-06-06 01:15:53.460923	ebooks/12165
331087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12165.kindle.noimages	2020-06-06 01:15:53.431926	ebooks/12165
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/12166.rdf	2020-06-11 01:09:49.453124	ebooks/12166
338793	application/epub+zip	http://www.gutenberg.org/ebooks/12166.epub.images	2020-06-06 01:15:55.072894	ebooks/12166
1362817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12166.kindle.images	2020-06-06 01:15:57.645882	ebooks/12166
849241	text/html	http://www.gutenberg.org/ebooks/12166.html.images	2020-06-06 01:15:54.323903	ebooks/12166
682700	text/plain	http://www.gutenberg.org/ebooks/12166.txt.utf-8	2020-06-06 01:15:53.615933	ebooks/12166
262199	application/zip	http://www.gutenberg.org/files/12166/12166.zip	2004-04-26 21:46:26	ebooks/12166
4464	image/jpeg	http://www.gutenberg.org/cache/epub/12166/pg12166.cover.small.jpg	2020-06-06 01:15:59.851857	ebooks/12166
682721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12166/12166-8.txt	2004-04-26 21:46:26	ebooks/12166
682705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12166/12166.txt	2004-04-26 21:46:26	ebooks/12166
24708	image/jpeg	http://www.gutenberg.org/cache/epub/12166/pg12166.cover.medium.jpg	2020-06-06 01:15:59.879833	ebooks/12166
338792	application/epub+zip	http://www.gutenberg.org/ebooks/12166.epub.noimages	2020-06-06 01:15:55.438893	ebooks/12166
849241	text/html	http://www.gutenberg.org/ebooks/12166.html.noimages	2020-06-06 01:15:54.56692	ebooks/12166
262256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12166/12166-8.zip	2004-04-26 21:46:28	ebooks/12166
1362808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12166.kindle.noimages	2020-06-06 01:15:59.820834	ebooks/12166
3068	image/jpeg	http://www.gutenberg.org/cache/epub/12167/pg12167.cover.small.jpg	2020-06-06 01:16:00.626829	ebooks/12167
46610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12167/12167-8.txt	2004-04-27 00:40:48	ebooks/12167
46938	text/plain	http://www.gutenberg.org/ebooks/12167.txt.utf-8	2020-06-06 01:15:59.992881	ebooks/12167
55353	text/html	http://www.gutenberg.org/ebooks/12167.html.images	2020-06-06 01:16:00.045847	ebooks/12167
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/12167.rdf	2020-06-11 01:09:49.477123	ebooks/12167
36568	application/epub+zip	http://www.gutenberg.org/ebooks/12167.epub.images	2020-06-06 01:16:00.124841	ebooks/12167
12066	image/jpeg	http://www.gutenberg.org/cache/epub/12167/pg12167.cover.medium.jpg	2020-06-06 01:16:00.65083	ebooks/12167
147092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12167.kindle.images	2020-06-06 01:16:00.386825	ebooks/12167
18099	application/zip	http://www.gutenberg.org/files/12167/12167-8.zip	2004-04-27 00:43:28	ebooks/12167
36567	application/epub+zip	http://www.gutenberg.org/ebooks/12167.epub.noimages	2020-06-06 01:16:00.169835	ebooks/12167
147083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12167.kindle.noimages	2020-06-06 01:16:00.601831	ebooks/12167
55353	text/html	http://www.gutenberg.org/ebooks/12167.html.noimages	2020-06-06 01:16:00.071831	ebooks/12167
40710	application/epub+zip	http://www.gutenberg.org/ebooks/12168.epub.noimages	2020-06-06 01:16:00.945819	ebooks/12168
53806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12168/12168-8.txt	2004-04-27 00:55:56	ebooks/12168
54133	text/plain	http://www.gutenberg.org/ebooks/12168.txt.utf-8	2020-06-06 01:16:00.754822	ebooks/12168
15745	image/jpeg	http://www.gutenberg.org/cache/epub/12168/pg12168.cover.medium.jpg	2020-06-06 01:16:01.479841	ebooks/12168
4045	image/jpeg	http://www.gutenberg.org/cache/epub/12168/pg12168.cover.small.jpg	2020-06-06 01:16:01.455817	ebooks/12168
169750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12168.kindle.images	2020-06-06 01:16:01.187828	ebooks/12168
21401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12168/12168-8.zip	2004-04-27 00:58:00	ebooks/12168
40710	application/epub+zip	http://www.gutenberg.org/ebooks/12168.epub.images	2020-06-06 01:16:00.898819	ebooks/12168
64586	text/html	http://www.gutenberg.org/ebooks/12168.html.images	2020-06-06 01:16:00.813833	ebooks/12168
64586	text/html	http://www.gutenberg.org/ebooks/12168.html.noimages	2020-06-06 01:16:00.840834	ebooks/12168
169742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12168.kindle.noimages	2020-06-06 01:16:01.431816	ebooks/12168
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/12168.rdf	2020-06-11 01:09:49.501121	ebooks/12168
335601	text/plain	http://www.gutenberg.org/ebooks/12169.txt.utf-8	2020-06-06 01:16:01.590846	ebooks/12169
170596	application/epub+zip	http://www.gutenberg.org/ebooks/12169.epub.noimages	2020-06-06 01:16:02.534798	ebooks/12169
4189	image/jpeg	http://www.gutenberg.org/cache/epub/12169/pg12169.cover.small.jpg	2020-06-06 01:16:04.712781	ebooks/12169
170596	application/epub+zip	http://www.gutenberg.org/ebooks/12169.epub.images	2020-06-06 01:16:02.351819	ebooks/12169
685436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12169.kindle.images	2020-06-06 01:16:03.603828	ebooks/12169
124706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12169/12169-8.zip	2004-04-27 01:00:14	ebooks/12169
685428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12169.kindle.noimages	2020-06-06 01:16:04.68378	ebooks/12169
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/12169.rdf	2020-06-11 01:09:49.530124	ebooks/12169
124337	text/plain	http://www.gutenberg.org/files/12169/12169.zip	2004-04-27 01:00:12	ebooks/12169
334172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12169/12169-8.txt	2004-04-27 01:00:12	ebooks/12169
414457	text/html	http://www.gutenberg.org/ebooks/12169.html.images	2020-06-06 01:16:01.996857	ebooks/12169
17182	image/jpeg	http://www.gutenberg.org/cache/epub/12169/pg12169.cover.medium.jpg	2020-06-06 01:16:04.736778	ebooks/12169
334179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12169/12169.txt	2004-04-27 01:00:12	ebooks/12169
414457	text/html	http://www.gutenberg.org/ebooks/12169.html.noimages	2020-06-06 01:16:02.104857	ebooks/12169
16718	image/jpeg	http://www.gutenberg.org/cache/epub/1217/pg1217.cover.medium.jpg	2020-06-01 00:44:21.869862	ebooks/1217
364091	text/plain; charset=utf-8	http://www.gutenberg.org/files/1217/1217-0.txt	2018-03-10 03:39:10	ebooks/1217
442261	text/html; charset=utf-8	http://www.gutenberg.org/files/1217/1217-h/1217-h.htm	2018-03-18 04:12:42	ebooks/1217
154296	application/zip	http://www.gutenberg.org/files/1217/1217-h.zip	2018-03-18 04:12:56	ebooks/1217
183908	application/epub+zip	http://www.gutenberg.org/ebooks/1217.epub.noimages	2020-06-01 00:44:20.194895	ebooks/1217
727308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1217.kindle.noimages	2020-06-01 00:44:21.804866	ebooks/1217
361034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1217/1217.txt	2008-08-26 10:12:50	ebooks/1217
727316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1217.kindle.images	2020-06-01 00:44:21.001871	ebooks/1217
146287	application/zip	http://www.gutenberg.org/files/1217/1217.zip	2008-08-26 10:13:50	ebooks/1217
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/1217.rdf	2020-06-11 01:01:04.326167	ebooks/1217
146654	application/zip	http://www.gutenberg.org/files/1217/1217-0.zip	2018-03-18 04:12:56	ebooks/1217
183908	application/epub+zip	http://www.gutenberg.org/ebooks/1217.epub.images	2020-06-01 00:44:19.991894	ebooks/1217
3773	image/jpeg	http://www.gutenberg.org/cache/epub/1217/pg1217.cover.small.jpg	2020-06-01 00:44:21.838863	ebooks/1217
610666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12170.kindle.noimages	2020-06-06 01:16:06.74176	ebooks/12170
1022819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12170.kindle.images	2020-06-06 01:16:06.046759	ebooks/12170
318968	text/plain	http://www.gutenberg.org/ebooks/12170.txt.utf-8	2020-06-06 01:16:04.85978	ebooks/12170
338034	text/html; charset=us-ascii	http://www.gutenberg.org/files/12170/12170-h/12170-h.htm	2004-04-27 01:09:18	ebooks/12170
3556	image/jpeg	http://www.gutenberg.org/cache/epub/12170/pg12170.cover.small.jpg	2020-06-06 01:16:06.774749	ebooks/12170
14458	image/jpeg	http://www.gutenberg.org/cache/epub/12170/pg12170.cover.medium.jpg	2020-06-06 01:16:06.804745	ebooks/12170
318998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12170/12170.txt	2004-04-27 01:04:40	ebooks/12170
119297	text/plain	http://www.gutenberg.org/files/12170/12170.zip	2004-04-27 01:11:04	ebooks/12170
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/12170.rdf	2020-06-11 01:09:49.557126	ebooks/12170
331960	text/html	http://www.gutenberg.org/files/12170/12170-h.zip	2004-04-27 01:11:04	ebooks/12170
147646	application/epub+zip	http://www.gutenberg.org/ebooks/12170.epub.noimages	2020-06-06 01:16:05.311781	ebooks/12170
359255	application/epub+zip	http://www.gutenberg.org/ebooks/12170.epub.images	2020-06-06 01:16:05.156819	ebooks/12170
17386	image/jpeg	http://www.gutenberg.org/cache/epub/12171/pg12171.cover.medium.jpg	2020-06-06 01:16:10.087742	ebooks/12171
561957	text/plain	http://www.gutenberg.org/ebooks/12171.txt.utf-8	2020-06-06 01:16:06.940746	ebooks/12171
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/12171.rdf	2020-06-11 01:09:49.585122	ebooks/12171
231902	application/epub+zip	http://www.gutenberg.org/ebooks/12171.epub.images	2020-06-06 01:16:07.655766	ebooks/12171
944046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12171.kindle.noimages	2020-06-06 01:16:10.034728	ebooks/12171
560699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12171/12171.txt	2004-04-27 01:13:50	ebooks/12171
944054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12171.kindle.images	2020-06-06 01:16:08.92272	ebooks/12171
630228	text/html	http://www.gutenberg.org/ebooks/12171.html.noimages	2020-06-06 01:16:07.412759	ebooks/12171
3797	image/jpeg	http://www.gutenberg.org/cache/epub/12171/pg12171.cover.small.jpg	2020-06-06 01:16:10.062723	ebooks/12171
183033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12171/12171-8.zip	2004-04-27 01:13:50	ebooks/12171
182939	application/zip	http://www.gutenberg.org/files/12171/12171.zip	2004-04-27 01:13:50	ebooks/12171
560708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12171/12171-8.txt	2004-04-27 01:13:50	ebooks/12171
231902	application/epub+zip	http://www.gutenberg.org/ebooks/12171.epub.noimages	2020-06-06 01:16:07.805795	ebooks/12171
630228	text/html	http://www.gutenberg.org/ebooks/12171.html.images	2020-06-06 01:16:07.283742	ebooks/12171
356394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12172.kindle.noimages	2020-06-06 01:16:11.368711	ebooks/12172
63821	text/plain	http://www.gutenberg.org/files/12172/12172.zip	2004-04-27 01:28:00	ebooks/12172
184365	text/html	http://www.gutenberg.org/ebooks/12172.html.noimages	2020-06-06 01:16:10.36472	ebooks/12172
87462	application/epub+zip	http://www.gutenberg.org/ebooks/12172.epub.images	2020-06-06 01:16:10.457737	ebooks/12172
184365	text/html	http://www.gutenberg.org/ebooks/12172.html.images	2020-06-06 01:16:10.316724	ebooks/12172
14124	image/jpeg	http://www.gutenberg.org/cache/epub/12172/pg12172.cover.medium.jpg	2020-06-06 01:16:11.417705	ebooks/12172
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/12172.rdf	2020-06-11 01:09:49.612128	ebooks/12172
356410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12172.kindle.images	2020-06-06 01:16:10.944765	ebooks/12172
3677	image/jpeg	http://www.gutenberg.org/cache/epub/12172/pg12172.cover.small.jpg	2020-06-06 01:16:11.393718	ebooks/12172
169345	text/plain	http://www.gutenberg.org/ebooks/12172.txt.utf-8	2020-06-06 01:16:10.200737	ebooks/12172
87462	application/epub+zip	http://www.gutenberg.org/ebooks/12172.epub.noimages	2020-06-06 01:16:10.5217	ebooks/12172
169375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12172/12172.txt	2004-04-27 01:28:00	ebooks/12172
489180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12173.kindle.noimages	2020-06-06 01:16:13.675869	ebooks/12173
96739	text/html	http://www.gutenberg.org/files/12173/12173-h.zip	2004-04-27 11:35:24	ebooks/12173
501758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12173.kindle.images	2020-06-06 01:16:12.903872	ebooks/12173
126570	application/epub+zip	http://www.gutenberg.org/ebooks/12173.epub.images	2020-06-06 01:16:11.89691	ebooks/12173
122720	application/epub+zip	http://www.gutenberg.org/ebooks/12173.epub.noimages	2020-06-06 01:16:12.091902	ebooks/12173
277109	text/html; charset=us-ascii	http://www.gutenberg.org/files/12173/12173-h/12173-h.htm	2004-04-27 11:34:46	ebooks/12173
3693	image/jpeg	http://www.gutenberg.org/cache/epub/12173/pg12173.cover.small.jpg	2020-06-06 01:16:13.750856	ebooks/12173
85978	text/plain	http://www.gutenberg.org/files/12173/12173.zip	2004-04-27 01:46:34	ebooks/12173
220748	text/plain	http://www.gutenberg.org/ebooks/12173.txt.utf-8	2020-06-06 01:16:11.52992	ebooks/12173
220778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12173/12173.txt	2004-04-27 01:42:50	ebooks/12173
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/12173.rdf	2020-06-11 01:09:49.638127	ebooks/12173
14879	image/jpeg	http://www.gutenberg.org/cache/epub/12173/pg12173.cover.medium.jpg	2020-06-06 01:16:13.820879	ebooks/12173
212710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12174/12174-8.zip	2004-04-27 15:03:46	ebooks/12174
576015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12174/12174.txt	2004-04-27 15:03:44	ebooks/12174
219218	text/html	http://www.gutenberg.org/files/12174/12174-h.zip	2004-04-27 15:03:46	ebooks/12174
1007037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12174.kindle.noimages	2020-06-06 01:16:17.397823	ebooks/12174
590035	text/plain	http://www.gutenberg.org/ebooks/12174.txt.utf-8	2020-06-06 01:16:14.035923	ebooks/12174
1007041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12174.kindle.images	2020-06-06 01:16:16.233838	ebooks/12174
7720	image/jpeg	http://www.gutenberg.org/cache/epub/12174/pg12174.cover.medium.jpg	2020-06-06 01:16:17.471827	ebooks/12174
576008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12174/12174-8.txt	2004-04-27 15:03:44	ebooks/12174
2297	image/jpeg	http://www.gutenberg.org/cache/epub/12174/pg12174.cover.small.jpg	2020-06-06 01:16:17.43781	ebooks/12174
240529	application/epub+zip	http://www.gutenberg.org/ebooks/12174.epub.images	2020-06-06 01:16:14.715857	ebooks/12174
611403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12174/12174-h/12174-h.htm	2004-04-27 15:03:44	ebooks/12174
240529	application/epub+zip	http://www.gutenberg.org/ebooks/12174.epub.noimages	2020-06-06 01:16:15.072844	ebooks/12174
208929	text/plain	http://www.gutenberg.org/files/12174/12174.zip	2004-04-27 15:03:44	ebooks/12174
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/12174.rdf	2020-06-11 01:09:49.667138	ebooks/12174
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/12175.rdf	2020-06-11 01:09:49.69512	ebooks/12175
3880	image/jpeg	http://www.gutenberg.org/cache/epub/12175/pg12175.cover.small.jpg	2020-06-06 01:16:20.810783	ebooks/12175
212201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12175/12175-8.zip	2006-03-02 10:44:30	ebooks/12175
699098	text/plain	http://www.gutenberg.org/ebooks/12179.txt.utf-8	2020-06-06 01:16:26.909031	ebooks/12179
1079301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12175.kindle.images	2020-06-06 01:16:19.492788	ebooks/12175
252257	application/epub+zip	http://www.gutenberg.org/ebooks/12175.epub.images	2020-06-06 01:16:18.038847	ebooks/12175
1079293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12175.kindle.noimages	2020-06-06 01:16:20.769832	ebooks/12175
562602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12175/12175.txt	2006-03-02 10:44:30	ebooks/12175
562708	text/plain	http://www.gutenberg.org/ebooks/12175.txt.utf-8	2020-06-06 01:16:17.621815	ebooks/12175
217509	application/zip	http://www.gutenberg.org/files/12175/12175-h.zip	2006-03-02 10:44:30	ebooks/12175
562611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12175/12175-8.txt	2006-03-02 10:44:30	ebooks/12175
212113	application/zip	http://www.gutenberg.org/files/12175/12175.zip	2006-03-02 10:44:30	ebooks/12175
605815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12175/12175-h/12175-h.htm	2006-03-02 10:44:30	ebooks/12175
252257	application/epub+zip	http://www.gutenberg.org/ebooks/12175.epub.noimages	2020-06-06 01:16:18.222805	ebooks/12175
15264	image/jpeg	http://www.gutenberg.org/cache/epub/12175/pg12175.cover.medium.jpg	2020-06-06 01:16:20.847779	ebooks/12175
378743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12176.kindle.noimages	2020-06-06 01:16:22.509743	ebooks/12176
182121	text/plain	http://www.gutenberg.org/ebooks/12176.txt.utf-8	2020-06-06 01:16:20.98777	ebooks/12176
699363	text/html	http://www.gutenberg.org/files/12176/12176-h.zip	2004-04-28 02:20:32	ebooks/12176
69694	application/zip	http://www.gutenberg.org/files/12176/12176.zip	2004-04-27 15:38:14	ebooks/12176
725380	application/epub+zip	http://www.gutenberg.org/ebooks/12176.epub.images	2020-06-06 01:16:21.25776	ebooks/12176
18318	application/rdf+xml	http://www.gutenberg.org/ebooks/12176.rdf	2020-06-11 01:09:49.730118	ebooks/12176
182080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12176/12176-8.txt	2004-04-27 15:29:28	ebooks/12176
182071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12176/12176.txt	2004-04-27 15:29:28	ebooks/12176
69739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12176/12176-8.zip	2004-04-27 15:38:14	ebooks/12176
190034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12176/12176-h/12176-h.htm	2004-04-28 02:19:40	ebooks/12176
2911	image/jpeg	http://www.gutenberg.org/cache/epub/12176/pg12176.cover.small.jpg	2020-06-06 01:16:22.541748	ebooks/12176
92303	application/epub+zip	http://www.gutenberg.org/ebooks/12176.epub.noimages	2020-06-06 01:16:21.384769	ebooks/12176
12001	image/jpeg	http://www.gutenberg.org/cache/epub/12176/pg12176.cover.medium.jpg	2020-06-06 01:16:22.572742	ebooks/12176
1640604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12176.kindle.images	2020-06-06 01:16:22.045752	ebooks/12176
585667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12177/12177.txt	2004-04-27 15:42:06	ebooks/12177
599305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12177/12177-h/12177-h.htm	2004-04-27 15:50:00	ebooks/12177
10944	image/jpeg	http://www.gutenberg.org/cache/epub/12177/pg12177.cover.medium.jpg	2020-06-06 01:16:25.882721	ebooks/12177
239560	application/zip	http://www.gutenberg.org/files/12177/12177-h.zip	2004-04-27 15:50:22	ebooks/12177
229475	text/plain	http://www.gutenberg.org/files/12177/12177.zip	2004-04-27 15:50:20	ebooks/12177
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/12177.rdf	2020-06-11 01:09:49.758116	ebooks/12177
1096254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12177.kindle.images	2020-06-06 01:16:24.549718	ebooks/12177
585664	text/plain	http://www.gutenberg.org/ebooks/12177.txt.utf-8	2020-06-06 01:16:22.709772	ebooks/12177
2999	image/jpeg	http://www.gutenberg.org/cache/epub/12177/pg12177.cover.small.jpg	2020-06-06 01:16:25.847703	ebooks/12177
264498	application/epub+zip	http://www.gutenberg.org/ebooks/12177.epub.images	2020-06-06 01:16:23.127757	ebooks/12177
585668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12177/12177-8.txt	2004-04-27 15:42:06	ebooks/12177
229544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12177/12177-8.zip	2004-04-27 15:50:20	ebooks/12177
257311	application/epub+zip	http://www.gutenberg.org/ebooks/12177.epub.noimages	2020-06-06 01:16:23.304762	ebooks/12177
1079867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12177.kindle.noimages	2020-06-06 01:16:25.806734	ebooks/12177
22554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12178/12178-8.zip	2004-04-27 15:57:28	ebooks/12178
3738	image/jpeg	http://www.gutenberg.org/cache/epub/12178/pg12178.cover.small.jpg	2020-06-06 01:16:26.763001	ebooks/12178
15655	image/jpeg	http://www.gutenberg.org/cache/epub/12178/pg12178.cover.medium.jpg	2020-06-06 01:16:26.787003	ebooks/12178
179958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12178.kindle.images	2020-06-06 01:16:26.477996	ebooks/12178
44434	application/epub+zip	http://www.gutenberg.org/ebooks/12178.epub.images	2020-06-06 01:16:26.173997	ebooks/12178
52792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12178/12178-8.txt	2004-04-27 15:54:36	ebooks/12178
65550	text/html	http://www.gutenberg.org/ebooks/12178.html.noimages	2020-06-06 01:16:26.113001	ebooks/12178
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/12178.rdf	2020-06-11 01:09:49.781121	ebooks/12178
44435	application/epub+zip	http://www.gutenberg.org/ebooks/12178.epub.noimages	2020-06-06 01:16:26.224007	ebooks/12178
179951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12178.kindle.noimages	2020-06-06 01:16:26.736997	ebooks/12178
65550	text/html	http://www.gutenberg.org/ebooks/12178.html.images	2020-06-06 01:16:26.083037	ebooks/12178
54253	text/plain	http://www.gutenberg.org/ebooks/12178.txt.utf-8	2020-06-06 01:16:26.019753	ebooks/12178
304001	application/epub+zip	http://www.gutenberg.org/ebooks/12179.epub.noimages	2020-06-06 01:16:27.584087	ebooks/12179
433437	application/epub+zip	http://www.gutenberg.org/ebooks/12179.epub.images	2020-06-06 01:16:27.388009	ebooks/12179
699121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12179/12179.txt	2015-08-21 06:47:54	ebooks/12179
1455809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12179.kindle.images	2020-06-06 01:16:29.099958	ebooks/12179
3971	image/jpeg	http://www.gutenberg.org/cache/epub/12179/pg12179.cover.small.jpg	2020-06-06 01:16:30.586949	ebooks/12179
699130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12179/12179-8.txt	2015-08-21 06:48:08	ebooks/12179
403703	application/zip	http://www.gutenberg.org/files/12179/12179-h.zip	2015-08-21 06:48:44	ebooks/12179
269967	application/zip	http://www.gutenberg.org/files/12179/12179-8.zip	2015-08-21 06:48:44	ebooks/12179
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/12179.rdf	2020-06-11 01:09:49.80812	ebooks/12179
15493	image/jpeg	http://www.gutenberg.org/cache/epub/12179/pg12179.cover.medium.jpg	2020-06-06 01:16:30.624957	ebooks/12179
1272045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12179.kindle.noimages	2020-06-06 01:16:30.544944	ebooks/12179
720225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12179/12179-h/12179-h.htm	2015-08-21 06:48:28	ebooks/12179
269937	application/zip	http://www.gutenberg.org/files/12179/12179.zip	2015-08-21 06:48:44	ebooks/12179
1569851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1218.kindle.noimages	2020-06-01 00:44:26.302799	ebooks/1218
350111	text/plain; charset=utf-8	http://www.gutenberg.org/files/1218/1218-0.zip	2018-03-17 04:24:30	ebooks/1218
367291	application/zip	http://www.gutenberg.org/files/1218/1218-h.zip	2018-03-17 04:24:30	ebooks/1218
3156	image/jpeg	http://www.gutenberg.org/cache/epub/1218/pg1218.cover.small.jpg	2020-06-01 00:44:26.344799	ebooks/1218
12840	image/jpeg	http://www.gutenberg.org/cache/epub/1218/pg1218.cover.medium.jpg	2020-06-01 00:44:26.383795	ebooks/1218
348969	application/zip	http://www.gutenberg.org/files/1218/1218.zip	2014-07-11 01:47:14	ebooks/1218
1112250	text/html; charset=utf-8	http://www.gutenberg.org/files/1218/1218-h/1218-h.htm	2018-03-17 04:24:06	ebooks/1218
391274	application/epub+zip	http://www.gutenberg.org/ebooks/1218.epub.images	2020-06-01 00:44:22.559856	ebooks/1218
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/1218.rdf	2020-06-11 01:01:04.352154	ebooks/1218
921851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1218/1218.txt	2014-07-11 01:46:02	ebooks/1218
391275	application/epub+zip	http://www.gutenberg.org/ebooks/1218.epub.noimages	2020-06-01 00:44:22.879843	ebooks/1218
931924	text/plain; charset=utf-8	http://www.gutenberg.org/files/1218/1218-0.txt	2018-03-13 11:16:02	ebooks/1218
1569858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1218.kindle.images	2020-06-01 00:44:24.588821	ebooks/1218
16307	application/rdf+xml	http://www.gutenberg.org/ebooks/12180.rdf	2020-06-11 01:09:49.837126	ebooks/12180
232833	application/zip	http://www.gutenberg.org/files/12180/12180-8.zip	2004-04-27 14:57:32	ebooks/12180
232785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12180/12180.zip	2004-04-27 14:57:32	ebooks/12180
1126368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12180.kindle.noimages	2020-06-06 01:16:34.116893	ebooks/12180
278360	application/epub+zip	http://www.gutenberg.org/ebooks/12180.epub.images	2020-06-06 01:16:31.306931	ebooks/12180
22942	image/jpeg	http://www.gutenberg.org/cache/epub/12180/pg12180.cover.medium.jpg	2020-06-06 01:16:34.201893	ebooks/12180
712393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12180/12180-h/12180-h.htm	2013-01-26 11:41:58	ebooks/12180
611752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12180/12180-8.txt	2004-04-27 14:57:30	ebooks/12180
1126384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12180.kindle.images	2020-06-06 01:16:32.842919	ebooks/12180
278360	application/epub+zip	http://www.gutenberg.org/ebooks/12180.epub.noimages	2020-06-06 01:16:31.564947	ebooks/12180
4862	image/jpeg	http://www.gutenberg.org/cache/epub/12180/pg12180.cover.small.jpg	2020-06-06 01:16:34.160908	ebooks/12180
242642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12180/12180-h.zip	2013-01-26 11:41:58	ebooks/12180
611741	text/plain	http://www.gutenberg.org/ebooks/12180.txt.utf-8	2020-06-06 01:16:30.77797	ebooks/12180
611758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12180/12180.txt	2004-04-27 14:57:32	ebooks/12180
60365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12181/12181-8.zip	2004-04-27 21:02:22	ebooks/12181
153810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12181/12181.txt	2004-04-27 21:02:22	ebooks/12181
3023	image/jpeg	http://www.gutenberg.org/cache/epub/12181/pg12181.cover.small.jpg	2020-06-06 01:16:35.570888	ebooks/12181
333329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12181.kindle.noimages	2020-06-06 01:16:35.545888	ebooks/12181
60346	text/plain	http://www.gutenberg.org/files/12181/12181.zip	2004-04-27 21:02:22	ebooks/12181
170645	text/html	http://www.gutenberg.org/ebooks/12181.html.noimages	2020-06-06 01:16:34.518909	ebooks/12181
153784	text/plain	http://www.gutenberg.org/ebooks/12181.txt.utf-8	2020-06-06 01:16:34.3509	ebooks/12181
170645	text/html	http://www.gutenberg.org/ebooks/12181.html.images	2020-06-06 01:16:34.472907	ebooks/12181
85339	application/epub+zip	http://www.gutenberg.org/ebooks/12181.epub.images	2020-06-06 01:16:34.614892	ebooks/12181
153818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12181/12181-8.txt	2004-04-27 21:02:22	ebooks/12181
85337	application/epub+zip	http://www.gutenberg.org/ebooks/12181.epub.noimages	2020-06-06 01:16:34.683904	ebooks/12181
333339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12181.kindle.images	2020-06-06 01:16:35.11189	ebooks/12181
12106	image/jpeg	http://www.gutenberg.org/cache/epub/12181/pg12181.cover.medium.jpg	2020-06-06 01:16:35.593903	ebooks/12181
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/12181.rdf	2020-06-11 01:09:49.864115	ebooks/12181
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/12182.rdf	2020-06-11 01:09:49.890116	ebooks/12182
728864	text/html	http://www.gutenberg.org/ebooks/12182.html.images	2020-06-06 01:16:36.202878	ebooks/12182
1176570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12182.kindle.images	2020-06-06 01:16:38.252839	ebooks/12182
668656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12182/12182.txt	2004-04-27 21:28:34	ebooks/12182
248990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12182/12182.zip	2004-04-27 21:28:36	ebooks/12182
728864	text/html	http://www.gutenberg.org/ebooks/12182.html.noimages	2020-06-06 01:16:36.340901	ebooks/12182
638384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12182/12182-8.txt	2004-04-27 21:28:34	ebooks/12182
296902	application/epub+zip	http://www.gutenberg.org/ebooks/12182.epub.noimages	2020-06-06 01:16:36.877874	ebooks/12182
4035	image/jpeg	http://www.gutenberg.org/cache/epub/12182/pg12182.cover.small.jpg	2020-06-06 01:16:39.648822	ebooks/12182
668856	text/plain	http://www.gutenberg.org/ebooks/12182.txt.utf-8	2020-06-06 01:16:35.713908	ebooks/12182
296902	application/epub+zip	http://www.gutenberg.org/ebooks/12182.epub.images	2020-06-06 01:16:36.662863	ebooks/12182
246734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12182/12182-8.zip	2004-04-27 21:28:36	ebooks/12182
16055	image/jpeg	http://www.gutenberg.org/cache/epub/12182/pg12182.cover.medium.jpg	2020-06-06 01:16:39.671835	ebooks/12182
1176562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12182.kindle.noimages	2020-06-06 01:16:39.621824	ebooks/12182
735578	text/html	http://www.gutenberg.org/ebooks/12183.html.noimages	2020-06-06 01:16:40.381849	ebooks/12183
680258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12183/12183-8.txt	2004-04-27 21:32:14	ebooks/12183
735578	text/html	http://www.gutenberg.org/ebooks/12183.html.images	2020-06-06 01:16:40.231822	ebooks/12183
1227467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12183.kindle.noimages	2020-06-06 01:16:43.759769	ebooks/12183
680393	text/plain	http://www.gutenberg.org/ebooks/12183.txt.utf-8	2020-06-06 01:16:39.791851	ebooks/12183
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/12183.rdf	2020-06-11 01:09:49.919117	ebooks/12183
311460	application/epub+zip	http://www.gutenberg.org/ebooks/12183.epub.images	2020-06-06 01:16:40.678823	ebooks/12183
311459	application/epub+zip	http://www.gutenberg.org/ebooks/12183.epub.noimages	2020-06-06 01:16:40.858842	ebooks/12183
13236	image/jpeg	http://www.gutenberg.org/cache/epub/12183/pg12183.cover.medium.jpg	2020-06-06 01:16:43.809777	ebooks/12183
680249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12183/12183.txt	2004-04-27 21:32:14	ebooks/12183
1227484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12183.kindle.images	2020-06-06 01:16:42.309802	ebooks/12183
261757	application/zip	http://www.gutenberg.org/files/12183/12183.zip	2004-04-27 21:32:14	ebooks/12183
261939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12183/12183-8.zip	2004-04-27 21:32:14	ebooks/12183
3370	image/jpeg	http://www.gutenberg.org/cache/epub/12183/pg12183.cover.small.jpg	2020-06-06 01:16:43.78677	ebooks/12183
2204544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12184.kindle.images	2020-06-06 01:16:45.530748	ebooks/12184
1198372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12184.kindle.noimages	2020-06-06 01:16:46.368743	ebooks/12184
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/12184.rdf	2020-06-11 01:09:49.946115	ebooks/12184
413303	application/epub+zip	http://www.gutenberg.org/ebooks/12184.epub.noimages	2020-06-06 01:16:44.584791	ebooks/12184
129364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12184/12184-8.zip	2004-04-28 03:19:42	ebooks/12184
329786	text/plain	http://www.gutenberg.org/ebooks/12184.txt.utf-8	2020-06-06 01:16:43.925799	ebooks/12184
129304	application/zip	http://www.gutenberg.org/files/12184/12184.zip	2004-04-28 03:19:42	ebooks/12184
881654	application/epub+zip	http://www.gutenberg.org/ebooks/12184.epub.images	2020-06-06 01:16:44.39579	ebooks/12184
638065	text/html	http://www.gutenberg.org/files/12184/12184-h.zip	2004-04-28 03:19:42	ebooks/12184
341287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12184/12184-h/12184-h.htm	2004-04-28 03:19:04	ebooks/12184
3613	image/jpeg	http://www.gutenberg.org/cache/epub/12184/pg12184.cover.small.jpg	2020-06-06 01:16:46.388738	ebooks/12184
22019	image/jpeg	http://www.gutenberg.org/cache/epub/12184/pg12184.cover.medium.jpg	2020-06-06 01:16:46.40674	ebooks/12184
329767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12184/12184-8.txt	2004-04-28 03:13:56	ebooks/12184
329782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12184/12184.txt	2004-04-28 03:13:56	ebooks/12184
648757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12185.kindle.images	2020-06-06 01:16:47.963715	ebooks/12185
129665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12185/12185-8.zip	2004-04-28 16:18:12	ebooks/12185
365502	text/html	http://www.gutenberg.org/ebooks/12185.html.images	2020-06-06 01:16:46.760758	ebooks/12185
164505	application/epub+zip	http://www.gutenberg.org/ebooks/12185.epub.noimages	2020-06-06 01:16:47.134754	ebooks/12185
164505	application/epub+zip	http://www.gutenberg.org/ebooks/12185.epub.images	2020-06-06 01:16:47.017741	ebooks/12185
3281	image/jpeg	http://www.gutenberg.org/cache/epub/12185/pg12185.cover.small.jpg	2020-06-06 01:16:48.820705	ebooks/12185
129632	text/plain	http://www.gutenberg.org/files/12185/12185.zip	2004-04-28 16:18:12	ebooks/12185
329126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12185/12185.txt	2004-04-28 16:18:12	ebooks/12185
329105	text/plain	http://www.gutenberg.org/ebooks/12185.txt.utf-8	2020-06-06 01:16:46.511775	ebooks/12185
329135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12185/12185-8.txt	2004-04-28 16:18:12	ebooks/12185
13432	image/jpeg	http://www.gutenberg.org/cache/epub/12185/pg12185.cover.medium.jpg	2020-06-06 01:16:48.843713	ebooks/12185
365502	text/html	http://www.gutenberg.org/ebooks/12185.html.noimages	2020-06-06 01:16:46.842831	ebooks/12185
648749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12185.kindle.noimages	2020-06-06 01:16:48.794705	ebooks/12185
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/12185.rdf	2020-06-11 01:09:49.972136	ebooks/12185
147261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12186/12186-8.zip	2004-04-28 19:26:28	ebooks/12186
152487	text/html	http://www.gutenberg.org/files/12186/12186-h.zip	2004-04-28 21:03:46	ebooks/12186
488871	text/html; charset=utf-8	http://www.gutenberg.org/files/12186/12186-h/12186-h.htm	2004-04-28 21:02:20	ebooks/12186
448590	text/plain; charset=utf-8	http://www.gutenberg.org/files/12186/12186-0.txt	2004-04-28 19:25:36	ebooks/12186
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/12186.rdf	2020-06-11 01:09:49.999118	ebooks/12186
194876	application/epub+zip	http://www.gutenberg.org/ebooks/12186.epub.noimages	2020-06-06 01:16:49.458723	ebooks/12186
17725	image/jpeg	http://www.gutenberg.org/cache/epub/12186/pg12186.cover.medium.jpg	2020-06-06 01:16:51.503887	ebooks/12186
448569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12186/12186.txt	2004-04-28 19:26:26	ebooks/12186
798508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12186.kindle.noimages	2020-06-06 01:16:51.410887	ebooks/12186
3899	image/jpeg	http://www.gutenberg.org/cache/epub/12186/pg12186.cover.small.jpg	2020-06-06 01:16:51.459872	ebooks/12186
147235	application/zip	http://www.gutenberg.org/files/12186/12186.zip	2004-04-28 19:26:28	ebooks/12186
448572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12186/12186-8.txt	2004-04-28 19:26:26	ebooks/12186
798512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12186.kindle.images	2020-06-06 01:16:50.434699	ebooks/12186
194876	application/epub+zip	http://www.gutenberg.org/ebooks/12186.epub.images	2020-06-06 01:16:49.265711	ebooks/12186
13033	image/jpeg	http://www.gutenberg.org/cache/epub/12187/pg12187.cover.medium.jpg	2020-06-06 01:16:55.34383	ebooks/12187
16106	application/rdf+xml	http://www.gutenberg.org/ebooks/12187.rdf	2020-06-11 01:09:50.02712	ebooks/12187
204591	application/epub+zip	http://www.gutenberg.org/ebooks/12187.epub.noimages	2020-06-06 01:16:52.177881	ebooks/12187
470582	text/plain	http://www.gutenberg.org/ebooks/12187.txt.utf-8	2020-06-06 01:16:51.661884	ebooks/12187
491747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12187/12187-h/12187-h.htm	2016-07-19 06:43:12	ebooks/12187
261354	application/zip	http://www.gutenberg.org/files/12187/12187-h.zip	2016-07-19 06:43:44	ebooks/12187
174192	application/zip	http://www.gutenberg.org/files/12187/12187.zip	2016-07-19 06:43:44	ebooks/12187
858615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12187.kindle.noimages	2020-06-06 01:16:55.275825	ebooks/12187
470605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12187/12187-8.txt	2016-07-19 06:43:10	ebooks/12187
258807	application/epub+zip	http://www.gutenberg.org/ebooks/12187.epub.images	2020-06-06 01:16:52.020898	ebooks/12187
3745	image/jpeg	http://www.gutenberg.org/cache/epub/12187/pg12187.cover.small.jpg	2020-06-06 01:16:55.310835	ebooks/12187
470604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12187/12187.txt	2016-07-19 06:43:12	ebooks/12187
174234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12187/12187-8.zip	2016-07-19 06:43:44	ebooks/12187
1051055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12187.kindle.images	2020-06-06 01:16:54.272855	ebooks/12187
95137	text/html	http://www.gutenberg.org/ebooks/12188.html.images	2020-06-06 01:16:55.531832	ebooks/12188
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/12188.rdf	2020-06-11 01:09:50.051116	ebooks/12188
88887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12188/12188.txt	2004-04-28 19:43:12	ebooks/12188
33854	application/zip	http://www.gutenberg.org/files/12188/12188.zip	2004-04-28 19:43:12	ebooks/12188
209096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12188.kindle.noimages	2020-06-06 01:16:56.163813	ebooks/12188
51508	application/epub+zip	http://www.gutenberg.org/ebooks/12188.epub.noimages	2020-06-06 01:16:55.660825	ebooks/12188
88857	text/plain	http://www.gutenberg.org/ebooks/12188.txt.utf-8	2020-06-06 01:16:55.470827	ebooks/12188
51507	application/epub+zip	http://www.gutenberg.org/ebooks/12188.epub.images	2020-06-06 01:16:55.618828	ebooks/12188
3306	image/jpeg	http://www.gutenberg.org/cache/epub/12188/pg12188.cover.small.jpg	2020-06-06 01:16:56.187815	ebooks/12188
11911	image/jpeg	http://www.gutenberg.org/cache/epub/12188/pg12188.cover.medium.jpg	2020-06-06 01:16:56.210816	ebooks/12188
95137	text/html	http://www.gutenberg.org/ebooks/12188.html.noimages	2020-06-06 01:16:55.561837	ebooks/12188
209111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12188.kindle.images	2020-06-06 01:16:55.909826	ebooks/12188
243342	application/epub+zip	http://www.gutenberg.org/ebooks/12189.epub.noimages	2020-06-06 01:16:57.357807	ebooks/12189
514058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12189/12189-8.txt	2004-04-29 21:28:36	ebooks/12189
514049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12189/12189.txt	2004-04-29 21:29:12	ebooks/12189
195200	text/plain	http://www.gutenberg.org/files/12189/12189.zip	2004-04-29 21:30:50	ebooks/12189
243342	application/epub+zip	http://www.gutenberg.org/ebooks/12189.epub.images	2020-06-06 01:16:57.177817	ebooks/12189
956198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12189.kindle.images	2020-06-06 01:16:58.612789	ebooks/12189
580709	text/html	http://www.gutenberg.org/ebooks/12189.html.noimages	2020-06-06 01:16:56.909832	ebooks/12189
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/12189.rdf	2020-06-11 01:09:50.078114	ebooks/12189
956190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12189.kindle.noimages	2020-06-06 01:16:59.867777	ebooks/12189
3862	image/jpeg	http://www.gutenberg.org/cache/epub/12189/pg12189.cover.small.jpg	2020-06-06 01:16:59.895774	ebooks/12189
514158	text/plain	http://www.gutenberg.org/ebooks/12189.txt.utf-8	2020-06-06 01:16:56.327819	ebooks/12189
195256	application/zip	http://www.gutenberg.org/files/12189/12189-8.zip	2004-04-29 21:30:50	ebooks/12189
16840	image/jpeg	http://www.gutenberg.org/cache/epub/12189/pg12189.cover.medium.jpg	2020-06-06 01:16:59.922766	ebooks/12189
580709	text/html	http://www.gutenberg.org/ebooks/12189.html.images	2020-06-06 01:16:56.785818	ebooks/12189
125319	text/html	http://www.gutenberg.org/files/1219/1219-h/1219-h.htm	2005-05-13 14:11:35	ebooks/1219
49884	application/zip	http://www.gutenberg.org/files/1219/1219-h.zip	2005-05-13 14:12:29	ebooks/1219
119463	text/plain	http://www.gutenberg.org/ebooks/1219.txt.utf-8	2020-06-01 00:44:26.523818	ebooks/1219
4081	image/jpeg	http://www.gutenberg.org/cache/epub/1219/pg1219.cover.small.jpg	2020-06-01 00:44:27.390782	ebooks/1219
294742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1219.kindle.images	2020-06-01 00:44:27.044799	ebooks/1219
73130	application/epub+zip	http://www.gutenberg.org/ebooks/1219.epub.images	2020-06-01 00:44:26.654838	ebooks/1219
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/1219.rdf	2020-06-11 01:01:04.375154	ebooks/1219
48597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1219/1219.zip	2005-05-13 14:12:29	ebooks/1219
294734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1219.kindle.noimages	2020-06-01 00:44:27.362783	ebooks/1219
18936	image/jpeg	http://www.gutenberg.org/cache/epub/1219/pg1219.cover.medium.jpg	2020-06-01 00:44:27.416792	ebooks/1219
73130	application/epub+zip	http://www.gutenberg.org/ebooks/1219.epub.noimages	2020-06-01 00:44:26.729799	ebooks/1219
119462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1219/1219.txt	2005-05-13 14:12:29	ebooks/1219
1195035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12190.kindle.images	2020-06-06 01:17:02.423809	ebooks/12190
1195019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12190.kindle.noimages	2020-06-06 01:17:03.798741	ebooks/12190
748530	text/html	http://www.gutenberg.org/ebooks/12190.html.noimages	2020-06-06 01:17:00.604785	ebooks/12190
299199	application/epub+zip	http://www.gutenberg.org/ebooks/12190.epub.noimages	2020-06-06 01:17:01.049756	ebooks/12190
16194	image/jpeg	http://www.gutenberg.org/cache/epub/12190/pg12190.cover.medium.jpg	2020-06-06 01:17:03.850719	ebooks/12190
299199	application/epub+zip	http://www.gutenberg.org/ebooks/12190.epub.images	2020-06-06 01:17:00.883787	ebooks/12190
17469	application/rdf+xml	http://www.gutenberg.org/ebooks/12190.rdf	2020-06-11 01:09:50.109153	ebooks/12190
748530	text/html	http://www.gutenberg.org/ebooks/12190.html.images	2020-06-06 01:17:00.459766	ebooks/12190
251093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12190/12190.zip	2017-12-08 03:15:46	ebooks/12190
4003	image/jpeg	http://www.gutenberg.org/cache/epub/12190/pg12190.cover.small.jpg	2020-06-06 01:17:03.826719	ebooks/12190
702210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12190/12190.txt	2017-12-08 03:15:36	ebooks/12190
251144	application/zip	http://www.gutenberg.org/files/12190/12190-8.zip	2017-12-08 03:15:46	ebooks/12190
702219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12190/12190-8.txt	2017-12-08 03:15:36	ebooks/12190
702222	text/plain	http://www.gutenberg.org/ebooks/12190.txt.utf-8	2020-06-06 01:17:00.048773	ebooks/12190
694208	text/html	http://www.gutenberg.org/ebooks/12191.html.images	2020-06-06 01:17:04.500704	ebooks/12191
243794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12191/12191-8.zip	2004-04-28 23:30:44	ebooks/12191
630790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12191/12191-8.txt	2004-04-28 23:30:42	ebooks/12191
243764	application/zip	http://www.gutenberg.org/files/12191/12191.zip	2004-04-28 23:30:44	ebooks/12191
694208	text/html	http://www.gutenberg.org/ebooks/12191.html.noimages	2020-06-06 01:17:04.648707	ebooks/12191
290418	application/epub+zip	http://www.gutenberg.org/ebooks/12191.epub.images	2020-06-06 01:17:04.953719	ebooks/12191
1140610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12191.kindle.images	2020-06-06 01:17:06.556977	ebooks/12191
9534	image/jpeg	http://www.gutenberg.org/cache/epub/12191/pg12191.cover.medium.jpg	2020-06-06 01:17:08.02697	ebooks/12191
290418	application/epub+zip	http://www.gutenberg.org/ebooks/12191.epub.noimages	2020-06-06 01:17:05.144752	ebooks/12191
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/12191.rdf	2020-06-11 01:09:50.136113	ebooks/12191
630783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12191/12191.txt	2004-04-28 23:30:44	ebooks/12191
1140606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12191.kindle.noimages	2020-06-06 01:17:07.97697	ebooks/12191
630758	text/plain	http://www.gutenberg.org/ebooks/12191.txt.utf-8	2020-06-06 01:17:03.977735	ebooks/12191
2599	image/jpeg	http://www.gutenberg.org/cache/epub/12191/pg12191.cover.small.jpg	2020-06-06 01:17:08.003968	ebooks/12191
331015	text/plain	http://www.gutenberg.org/ebooks/12192.txt.utf-8	2020-06-06 01:17:08.139979	ebooks/12192
12166	image/jpeg	http://www.gutenberg.org/cache/epub/12192/pg12192.cover.medium.jpg	2020-06-06 01:17:10.129033	ebooks/12192
128880	application/zip	http://www.gutenberg.org/files/12192/12192.zip	2004-04-29 15:14:18	ebooks/12192
331017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12192/12192.txt	2004-04-29 15:10:44	ebooks/12192
429017	application/zip	http://www.gutenberg.org/files/12192/12192-h.zip	2004-04-29 15:14:18	ebooks/12192
154243	application/epub+zip	http://www.gutenberg.org/ebooks/12192.epub.noimages	2020-06-06 01:17:08.585955	ebooks/12192
3334	image/jpeg	http://www.gutenberg.org/cache/epub/12192/pg12192.cover.small.jpg	2020-06-06 01:17:10.099931	ebooks/12192
331026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12192/12192-8.txt	2004-04-29 15:10:44	ebooks/12192
343197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12192/12192-h/12192-h.htm	2004-04-29 15:13:58	ebooks/12192
625339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12192.kindle.noimages	2020-06-06 01:17:10.066954	ebooks/12192
128919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12192/12192-8.zip	2004-04-29 15:14:18	ebooks/12192
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/12192.rdf	2020-06-11 01:09:50.16316	ebooks/12192
454311	application/epub+zip	http://www.gutenberg.org/ebooks/12192.epub.images	2020-06-06 01:17:08.440961	ebooks/12192
1206027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12192.kindle.images	2020-06-06 01:17:09.360962	ebooks/12192
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/12193.rdf	2020-06-11 01:09:50.189121	ebooks/12193
185757	application/epub+zip	http://www.gutenberg.org/ebooks/12193.epub.images	2020-06-06 01:17:10.756961	ebooks/12193
716437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12193.kindle.images	2020-06-06 01:17:11.699945	ebooks/12193
716429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12193.kindle.noimages	2020-06-06 01:17:12.540901	ebooks/12193
151401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12193/12193-8.zip	2004-04-29 15:20:24	ebooks/12193
151379	text/plain	http://www.gutenberg.org/files/12193/12193.zip	2004-04-29 15:20:24	ebooks/12193
402379	text/html	http://www.gutenberg.org/ebooks/12193.html.noimages	2020-06-06 01:17:10.587949	ebooks/12193
185757	application/epub+zip	http://www.gutenberg.org/ebooks/12193.epub.noimages	2020-06-06 01:17:10.864939	ebooks/12193
402379	text/html	http://www.gutenberg.org/ebooks/12193.html.images	2020-06-06 01:17:10.498948	ebooks/12193
12509	image/jpeg	http://www.gutenberg.org/cache/epub/12193/pg12193.cover.medium.jpg	2020-06-06 01:17:12.589911	ebooks/12193
3060	image/jpeg	http://www.gutenberg.org/cache/epub/12193/pg12193.cover.small.jpg	2020-06-06 01:17:12.566902	ebooks/12193
369268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12193/12193.txt	2004-04-29 15:20:22	ebooks/12193
369244	text/plain	http://www.gutenberg.org/ebooks/12193.txt.utf-8	2020-06-06 01:17:10.256994	ebooks/12193
369277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12193/12193-8.txt	2004-04-29 15:20:22	ebooks/12193
16753	image/jpeg	http://www.gutenberg.org/cache/epub/12194/pg12194.cover.medium.jpg	2020-06-06 01:17:15.506901	ebooks/12194
808615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12194.kindle.noimages	2020-06-06 01:17:15.456894	ebooks/12194
427333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12194/12194-8.txt	2004-04-29 16:00:04	ebooks/12194
163894	text/plain	http://www.gutenberg.org/files/12194/12194.zip	2004-04-29 16:00:06	ebooks/12194
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/12194.rdf	2020-06-11 01:09:50.218133	ebooks/12194
203287	application/epub+zip	http://www.gutenberg.org/ebooks/12194.epub.images	2020-06-06 01:17:13.354957	ebooks/12194
427369	text/plain	http://www.gutenberg.org/ebooks/12194.txt.utf-8	2020-06-06 01:17:12.70694	ebooks/12194
808623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12194.kindle.images	2020-06-06 01:17:14.491876	ebooks/12194
203287	application/epub+zip	http://www.gutenberg.org/ebooks/12194.epub.noimages	2020-06-06 01:17:13.532946	ebooks/12194
464698	text/html	http://www.gutenberg.org/ebooks/12194.html.noimages	2020-06-06 01:17:13.156908	ebooks/12194
427327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12194/12194.txt	2004-04-29 16:00:06	ebooks/12194
464698	text/html	http://www.gutenberg.org/ebooks/12194.html.images	2020-06-06 01:17:13.06291	ebooks/12194
164011	application/zip	http://www.gutenberg.org/files/12194/12194-8.zip	2004-04-29 16:00:06	ebooks/12194
4106	image/jpeg	http://www.gutenberg.org/cache/epub/12194/pg12194.cover.small.jpg	2020-06-06 01:17:15.483868	ebooks/12194
185480	application/zip	http://www.gutenberg.org/files/12195/12195.zip	2004-04-29 16:06:12	ebooks/12195
862573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12195.kindle.noimages	2020-06-06 01:17:18.291826	ebooks/12195
509131	text/html	http://www.gutenberg.org/ebooks/12195.html.noimages	2020-06-06 01:17:15.998875	ebooks/12195
478677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12195/12195.txt	2004-04-29 16:06:12	ebooks/12195
221813	application/epub+zip	http://www.gutenberg.org/ebooks/12195.epub.noimages	2020-06-06 01:17:16.318934	ebooks/12195
478664	text/plain	http://www.gutenberg.org/ebooks/12195.txt.utf-8	2020-06-06 01:17:15.627891	ebooks/12195
2747	image/jpeg	http://www.gutenberg.org/cache/epub/12195/pg12195.cover.small.jpg	2020-06-06 01:17:18.316849	ebooks/12195
509131	text/html	http://www.gutenberg.org/ebooks/12195.html.images	2020-06-06 01:17:15.899867	ebooks/12195
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/12195.rdf	2020-06-11 01:09:50.244116	ebooks/12195
862581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12195.kindle.images	2020-06-06 01:17:17.297869	ebooks/12195
185522	application/zip	http://www.gutenberg.org/files/12195/12195-8.zip	2004-04-29 16:06:12	ebooks/12195
221813	application/epub+zip	http://www.gutenberg.org/ebooks/12195.epub.images	2020-06-06 01:17:16.195881	ebooks/12195
478686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12195/12195-8.txt	2004-04-29 16:06:12	ebooks/12195
11557	image/jpeg	http://www.gutenberg.org/cache/epub/12195/pg12195.cover.medium.jpg	2020-06-06 01:17:18.339838	ebooks/12195
95198	text/plain	http://www.gutenberg.org/files/12196/12196.zip	2004-04-29 16:11:18	ebooks/12196
238717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12196/12196.txt	2004-04-29 16:11:16	ebooks/12196
261813	text/html	http://www.gutenberg.org/ebooks/12196.html.images	2020-06-06 01:17:18.623844	ebooks/12196
486184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12196.kindle.images	2020-06-06 01:17:19.494857	ebooks/12196
486180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12196.kindle.noimages	2020-06-06 01:17:20.091813	ebooks/12196
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/12196.rdf	2020-06-11 01:09:50.267133	ebooks/12196
238687	text/plain	http://www.gutenberg.org/ebooks/12196.txt.utf-8	2020-06-06 01:17:18.454845	ebooks/12196
14043	image/jpeg	http://www.gutenberg.org/cache/epub/12196/pg12196.cover.medium.jpg	2020-06-06 01:17:20.140826	ebooks/12196
261813	text/html	http://www.gutenberg.org/ebooks/12196.html.noimages	2020-06-06 01:17:18.687844	ebooks/12196
125696	application/epub+zip	http://www.gutenberg.org/ebooks/12196.epub.images	2020-06-06 01:17:18.816848	ebooks/12196
3537	image/jpeg	http://www.gutenberg.org/cache/epub/12196/pg12196.cover.small.jpg	2020-06-06 01:17:20.116832	ebooks/12196
125696	application/epub+zip	http://www.gutenberg.org/ebooks/12196.epub.noimages	2020-06-06 01:17:18.903835	ebooks/12196
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/12197.rdf	2020-06-11 01:09:50.28912	ebooks/12197
212883	text/html	http://www.gutenberg.org/ebooks/12197.html.noimages	2020-06-06 01:17:20.436817	ebooks/12197
212883	text/html	http://www.gutenberg.org/ebooks/12197.html.images	2020-06-06 01:17:20.384829	ebooks/12197
404590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12197.kindle.images	2020-06-06 01:17:21.125793	ebooks/12197
103154	application/epub+zip	http://www.gutenberg.org/ebooks/12197.epub.images	2020-06-06 01:17:20.546809	ebooks/12197
103153	application/epub+zip	http://www.gutenberg.org/ebooks/12197.epub.noimages	2020-06-06 01:17:20.622806	ebooks/12197
193957	text/plain	http://www.gutenberg.org/ebooks/12197.txt.utf-8	2020-06-06 01:17:20.246852	ebooks/12197
404585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12197.kindle.noimages	2020-06-06 01:17:21.627819	ebooks/12197
77855	text/plain	http://www.gutenberg.org/files/12197/12197.zip	2004-04-29 16:15:16	ebooks/12197
3426	image/jpeg	http://www.gutenberg.org/cache/epub/12197/pg12197.cover.small.jpg	2020-06-06 01:17:21.6528	ebooks/12197
193987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12197/12197.txt	2004-04-29 16:15:16	ebooks/12197
12114	image/jpeg	http://www.gutenberg.org/cache/epub/12197/pg12197.cover.medium.jpg	2020-06-06 01:17:21.674819	ebooks/12197
141677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12198/12198-h/12198-h.htm	2004-04-29 21:11:20	ebooks/12198
110491	text/plain	http://www.gutenberg.org/ebooks/12198.txt.utf-8	2020-06-06 01:17:21.780782	ebooks/12198
296055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12198.kindle.images	2020-06-06 01:17:22.573774	ebooks/12198
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/12198.rdf	2020-06-11 01:09:50.316129	ebooks/12198
50416	application/zip	http://www.gutenberg.org/files/12198/12198-h.zip	2004-04-29 21:11:48	ebooks/12198
110427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12198/12198-8.txt	2004-04-29 21:06:50	ebooks/12198
73991	application/epub+zip	http://www.gutenberg.org/ebooks/12198.epub.images	2020-06-06 01:17:22.016809	ebooks/12198
46487	application/zip	http://www.gutenberg.org/files/12198/12198-8.zip	2004-04-29 21:11:48	ebooks/12198
3962	image/jpeg	http://www.gutenberg.org/cache/epub/12198/pg12198.cover.small.jpg	2020-06-06 01:17:23.003771	ebooks/12198
73991	application/epub+zip	http://www.gutenberg.org/ebooks/12198.epub.noimages	2020-06-06 01:17:22.177829	ebooks/12198
46353	text/plain	http://www.gutenberg.org/files/12198/12198.zip	2004-04-29 21:11:48	ebooks/12198
110445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12198/12198.txt	2004-04-29 21:06:50	ebooks/12198
17922	image/jpeg	http://www.gutenberg.org/cache/epub/12198/pg12198.cover.medium.jpg	2020-06-06 01:17:23.03478	ebooks/12198
296047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12198.kindle.noimages	2020-06-06 01:17:22.970771	ebooks/12198
140374	application/epub+zip	http://www.gutenberg.org/ebooks/12199.epub.noimages	2020-06-06 01:17:23.731778	ebooks/12199
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/12199.rdf	2020-06-11 01:09:50.343108	ebooks/12199
25295	image/jpeg	http://www.gutenberg.org/cache/epub/12199/pg12199.cover.medium.jpg	2020-06-06 01:17:25.057763	ebooks/12199
273504	text/plain	http://www.gutenberg.org/ebooks/12199.txt.utf-8	2020-06-06 01:17:23.163784	ebooks/12199
296104	text/html	http://www.gutenberg.org/ebooks/12199.html.noimages	2020-06-06 01:17:23.505783	ebooks/12199
104962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12199/12199-8.zip	2004-04-29 21:14:24	ebooks/12199
140374	application/epub+zip	http://www.gutenberg.org/ebooks/12199.epub.images	2020-06-06 01:17:23.642757	ebooks/12199
273377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12199/12199.txt	2004-04-29 21:14:24	ebooks/12199
564206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12199.kindle.noimages	2020-06-06 01:17:25.002768	ebooks/12199
4795	image/jpeg	http://www.gutenberg.org/cache/epub/12199/pg12199.cover.small.jpg	2020-06-06 01:17:25.030763	ebooks/12199
104906	application/zip	http://www.gutenberg.org/files/12199/12199.zip	2004-04-29 21:14:24	ebooks/12199
564214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12199.kindle.images	2020-06-06 01:17:24.365749	ebooks/12199
273386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12199/12199-8.txt	2004-04-29 21:14:24	ebooks/12199
296104	text/html	http://www.gutenberg.org/ebooks/12199.html.images	2020-06-06 01:17:23.432813	ebooks/12199
362949	application/epub+zip	http://www.gutenberg.org/ebooks/122.epub.images	2020-05-31 23:40:17.033014	ebooks/122
1456589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/122.kindle.images	2020-05-31 23:40:19.029999	ebooks/122
1456573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/122.kindle.noimages	2020-05-31 23:40:20.708926	ebooks/122
335878	application/zip	http://www.gutenberg.org/files/122/122-h.zip	2019-10-18 06:54:20	ebooks/122
362949	application/epub+zip	http://www.gutenberg.org/ebooks/122.epub.noimages	2020-05-31 23:40:17.34101	ebooks/122
818876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/122/122.txt	2019-10-18 06:54:08	ebooks/122
318353	text/plain; charset=utf-8	http://www.gutenberg.org/files/122/122-0.zip	2019-10-18 06:54:20	ebooks/122
831836	text/plain; charset=utf-8	http://www.gutenberg.org/files/122/122-0.txt	2019-10-18 06:54:08	ebooks/122
1016240	text/html; charset=utf-8	http://www.gutenberg.org/files/122/122-h/122-h.htm	2019-10-18 06:54:08	ebooks/122
316772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/122/122.zip	2019-10-18 06:54:20	ebooks/122
3818	image/jpeg	http://www.gutenberg.org/cache/epub/122/pg122.cover.small.jpg	2020-05-31 23:40:20.755923	ebooks/122
13186	image/jpeg	http://www.gutenberg.org/cache/epub/122/pg122.cover.medium.jpg	2020-05-31 23:40:20.796944	ebooks/122
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/122.rdf	2020-06-11 01:00:11.370037	ebooks/122
13517	image/jpeg	http://www.gutenberg.org/cache/epub/1220/pg1220.cover.medium.jpg	2020-06-01 00:44:28.284774	ebooks/1220
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/1220.rdf	2020-06-11 01:01:04.400161	ebooks/1220
42168	application/epub+zip	http://www.gutenberg.org/ebooks/1220.epub.images	2020-06-01 00:44:27.677785	ebooks/1220
58769	text/plain	http://www.gutenberg.org/ebooks/1220.txt.utf-8	2020-06-01 00:44:27.526799	ebooks/1220
171688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1220.kindle.noimages	2020-06-01 00:44:28.235771	ebooks/1220
58797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1220/1220.txt	2010-02-21 07:54:20	ebooks/1220
23651	application/zip	http://www.gutenberg.org/files/1220/1220.zip	2010-02-21 07:55:20	ebooks/1220
171696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1220.kindle.images	2020-06-01 00:44:28.014775	ebooks/1220
3603	image/jpeg	http://www.gutenberg.org/cache/epub/1220/pg1220.cover.small.jpg	2020-06-01 00:44:28.26078	ebooks/1220
65104	text/html; charset=us-ascii	http://www.gutenberg.org/files/1220/1220-h/1220-h.htm	2013-04-04 07:56:34	ebooks/1220
42168	application/epub+zip	http://www.gutenberg.org/ebooks/1220.epub.noimages	2020-06-01 00:44:27.792781	ebooks/1220
24912	application/zip	http://www.gutenberg.org/files/1220/1220-h.zip	2013-04-04 07:56:34	ebooks/1220
798078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12200/12200.txt	2004-04-29 15:58:02	ebooks/12200
17413	application/rdf+xml	http://www.gutenberg.org/ebooks/12200.rdf	2020-06-11 01:09:50.374109	ebooks/12200
1425135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12200.kindle.noimages	2020-06-06 01:17:37.692819	ebooks/12200
1040377	text/html; charset=utf-8	http://www.gutenberg.org/files/12200/12200-h.zip	2013-03-06 09:14:10	ebooks/12200
291559	application/zip	http://www.gutenberg.org/files/12200/12200-0.zip	2004-04-29 16:11:28	ebooks/12200
3908	image/jpeg	http://www.gutenberg.org/cache/epub/12200/pg12200.cover.small.jpg	2020-06-06 01:17:37.760801	ebooks/12200
371019	application/epub+zip	http://www.gutenberg.org/ebooks/12200.epub.noimages	2020-06-06 01:17:29.854717	ebooks/12200
291315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12200/12200-8.zip	2004-04-29 16:11:26	ebooks/12200
13602	image/jpeg	http://www.gutenberg.org/cache/epub/12200/pg12200.cover.medium.jpg	2020-06-06 01:17:37.821805	ebooks/12200
2776133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12200.kindle.images	2020-06-06 01:17:35.810832	ebooks/12200
841915	text/html; charset=utf-8	http://www.gutenberg.org/files/12200/12200-h/12200-h.htm	2013-03-06 09:09:20	ebooks/12200
290987	application/zip	http://www.gutenberg.org/files/12200/12200.zip	2004-04-29 16:11:26	ebooks/12200
797956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12200/12200-8.txt	2004-04-29 15:58:02	ebooks/12200
798033	text/plain; charset=utf-8	http://www.gutenberg.org/files/12200/12200-0.txt	2004-04-29 15:56:56	ebooks/12200
1068777	application/epub+zip	http://www.gutenberg.org/ebooks/12200.epub.images	2020-06-06 01:17:29.479736	ebooks/12200
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12201/pg12201.cover.medium.jpg	2020-06-06 01:17:38.878775	ebooks/12201
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12201/pg12201.cover.small.jpg	2020-06-06 01:17:38.863778	ebooks/12201
545389	text/html	http://www.gutenberg.org/files/12201/12201-h.zip	2004-04-29 17:02:24	ebooks/12201
49760	text/html; charset=us-ascii	http://www.gutenberg.org/files/12201/12201-h/12201-h.htm	2004-04-29 17:00:14	ebooks/12201
16843	text/plain	http://www.gutenberg.org/files/12201/12201.zip	2004-04-29 17:02:22	ebooks/12201
543325	application/epub+zip	http://www.gutenberg.org/ebooks/12201.epub.images	2020-06-06 01:17:38.162786	ebooks/12201
199559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12201.kindle.noimages	2020-06-06 01:17:38.848768	ebooks/12201
64623	application/epub+zip	http://www.gutenberg.org/ebooks/12201.epub.noimages	2020-06-06 01:17:38.215792	ebooks/12201
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/12201.rdf	2020-06-11 01:09:52.455087	ebooks/12201
44861	text/plain	http://www.gutenberg.org/ebooks/12201.txt.utf-8	2020-06-06 01:17:38.01482	ebooks/12201
1156197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12201.kindle.images	2020-06-06 01:17:38.624792	ebooks/12201
44891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12201/12201.txt	2004-04-29 16:58:28	ebooks/12201
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/12202.rdf	2020-06-11 01:09:52.480086	ebooks/12202
205909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12202.kindle.noimages	2020-06-06 01:17:39.833792	ebooks/12202
1448252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12202.kindle.images	2020-06-06 01:17:39.599766	ebooks/12202
65989	application/epub+zip	http://www.gutenberg.org/ebooks/12202.epub.noimages	2020-06-06 01:17:39.126768	ebooks/12202
687588	application/epub+zip	http://www.gutenberg.org/ebooks/12202.epub.images	2020-06-06 01:17:39.073767	ebooks/12202
47287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12202/12202.txt	2004-04-29 17:06:10	ebooks/12202
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12202/pg12202.cover.medium.jpg	2020-06-06 01:17:39.865752	ebooks/12202
53098	text/html; charset=us-ascii	http://www.gutenberg.org/files/12202/12202-h/12202-h.htm	2004-04-29 17:08:36	ebooks/12202
17977	text/plain	http://www.gutenberg.org/files/12202/12202.zip	2004-04-29 17:08:56	ebooks/12202
47257	text/plain	http://www.gutenberg.org/ebooks/12202.txt.utf-8	2020-06-06 01:17:38.964787	ebooks/12202
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12202/pg12202.cover.small.jpg	2020-06-06 01:17:39.850755	ebooks/12202
674418	application/zip	http://www.gutenberg.org/files/12202/12202-h.zip	2004-04-29 17:08:56	ebooks/12202
17223	application/zip	http://www.gutenberg.org/files/12203/12203.zip	2004-04-29 17:15:16	ebooks/12203
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/12203.rdf	2020-06-11 01:09:52.505095	ebooks/12203
564246	application/zip	http://www.gutenberg.org/files/12203/12203-h.zip	2004-04-29 17:15:18	ebooks/12203
577500	application/epub+zip	http://www.gutenberg.org/ebooks/12203.epub.images	2020-06-06 01:17:40.05578	ebooks/12203
45281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12203/12203.txt	2004-04-29 17:12:06	ebooks/12203
1225752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12203.kindle.images	2020-06-06 01:17:40.532747	ebooks/12203
202003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12203.kindle.noimages	2020-06-06 01:17:40.758744	ebooks/12203
45251	text/plain	http://www.gutenberg.org/ebooks/12203.txt.utf-8	2020-06-06 01:17:39.953758	ebooks/12203
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12203/pg12203.cover.small.jpg	2020-06-06 01:17:40.773745	ebooks/12203
65119	application/epub+zip	http://www.gutenberg.org/ebooks/12203.epub.noimages	2020-06-06 01:17:40.111771	ebooks/12203
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12203/pg12203.cover.medium.jpg	2020-06-06 01:17:40.788745	ebooks/12203
50519	text/html; charset=us-ascii	http://www.gutenberg.org/files/12203/12203-h/12203-h.htm	2004-04-29 17:14:52	ebooks/12203
65055	application/epub+zip	http://www.gutenberg.org/ebooks/12204.epub.noimages	2020-06-06 01:17:41.187741	ebooks/12204
50507	text/html; charset=us-ascii	http://www.gutenberg.org/files/12204/12204-h/12204-h.htm	2004-04-29 17:42:48	ebooks/12204
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/12204.rdf	2020-06-11 01:09:52.530083	ebooks/12204
45493	text/plain	http://www.gutenberg.org/ebooks/12204.txt.utf-8	2020-06-06 01:17:40.876756	ebooks/12204
45523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12204/12204.txt	2004-04-29 17:39:02	ebooks/12204
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12204/pg12204.cover.small.jpg	2020-06-06 01:17:41.853755	ebooks/12204
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12204/pg12204.cover.medium.jpg	2020-06-06 01:17:41.868754	ebooks/12204
200971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12204.kindle.noimages	2020-06-06 01:17:41.838736	ebooks/12204
1300075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12204.kindle.images	2020-06-06 01:17:41.614746	ebooks/12204
689354	text/html	http://www.gutenberg.org/files/12204/12204-h.zip	2004-04-29 17:43:08	ebooks/12204
615031	application/epub+zip	http://www.gutenberg.org/ebooks/12204.epub.images	2020-06-06 01:17:41.135754	ebooks/12204
17217	application/zip	http://www.gutenberg.org/files/12204/12204.zip	2004-04-29 17:43:08	ebooks/12204
44812	text/plain	http://www.gutenberg.org/ebooks/12205.txt.utf-8	2020-06-06 01:17:41.953778	ebooks/12205
65066	application/epub+zip	http://www.gutenberg.org/ebooks/12205.epub.noimages	2020-06-06 01:17:42.106751	ebooks/12205
17210	text/plain	http://www.gutenberg.org/files/12205/12205.zip	2004-04-29 17:48:18	ebooks/12205
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/12205.rdf	2020-06-11 01:09:52.555111	ebooks/12205
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12205/pg12205.cover.small.jpg	2020-06-06 01:17:42.764724	ebooks/12205
525091	application/zip	http://www.gutenberg.org/files/12205/12205-h.zip	2004-04-29 17:48:18	ebooks/12205
538261	application/epub+zip	http://www.gutenberg.org/ebooks/12205.epub.images	2020-06-06 01:17:42.054732	ebooks/12205
201858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12205.kindle.noimages	2020-06-06 01:17:42.749718	ebooks/12205
1147393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12205.kindle.images	2020-06-06 01:17:42.52373	ebooks/12205
49914	text/html; charset=us-ascii	http://www.gutenberg.org/files/12205/12205-h/12205-h.htm	2004-04-29 17:47:58	ebooks/12205
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12205/pg12205.cover.medium.jpg	2020-06-06 01:17:42.779717	ebooks/12205
44842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12205/12205.txt	2004-04-29 17:45:18	ebooks/12205
1107262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12206.kindle.images	2020-06-06 01:17:43.393739	ebooks/12206
196158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12206.kindle.noimages	2020-06-06 01:17:43.61174	ebooks/12206
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12206/pg12206.cover.medium.jpg	2020-06-06 01:17:43.642714	ebooks/12206
13788	application/rdf+xml	http://www.gutenberg.org/ebooks/12206.rdf	2020-06-11 01:09:52.580081	ebooks/12206
42570	text/plain	http://www.gutenberg.org/ebooks/12206.txt.utf-8	2020-06-06 01:17:42.864728	ebooks/12206
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12206/pg12206.cover.small.jpg	2020-06-06 01:17:43.627719	ebooks/12206
42600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12206/12206.txt	2004-04-29 17:51:14	ebooks/12206
63798	application/epub+zip	http://www.gutenberg.org/ebooks/12206.epub.noimages	2020-06-06 01:17:43.013718	ebooks/12206
519734	application/epub+zip	http://www.gutenberg.org/ebooks/12206.epub.images	2020-06-06 01:17:42.962719	ebooks/12206
509743	application/zip	http://www.gutenberg.org/files/12206/12206-h.zip	2004-04-29 17:55:04	ebooks/12206
15895	text/plain	http://www.gutenberg.org/files/12206/12206.zip	2004-04-29 17:55:04	ebooks/12206
47341	text/html; charset=us-ascii	http://www.gutenberg.org/files/12206/12206-h/12206-h.htm	2004-04-29 17:54:48	ebooks/12206
199830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12207.kindle.noimages	2020-06-06 01:17:44.516708	ebooks/12207
49067	text/html; charset=us-ascii	http://www.gutenberg.org/files/12207/12207-h/12207-h.htm	2004-04-29 18:00:02	ebooks/12207
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12207/pg12207.cover.small.jpg	2020-06-06 01:17:44.531998	ebooks/12207
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12207/pg12207.cover.medium.jpg	2020-06-06 01:17:44.546998	ebooks/12207
64430	application/epub+zip	http://www.gutenberg.org/ebooks/12207.epub.noimages	2020-06-06 01:17:43.880733	ebooks/12207
535998	application/epub+zip	http://www.gutenberg.org/ebooks/12207.epub.images	2020-06-06 01:17:43.828763	ebooks/12207
43784	text/plain	http://www.gutenberg.org/ebooks/12207.txt.utf-8	2020-06-06 01:17:43.728718	ebooks/12207
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/12207.rdf	2020-06-11 01:09:52.605087	ebooks/12207
43814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12207/12207.txt	2004-04-29 17:57:12	ebooks/12207
523069	application/zip	http://www.gutenberg.org/files/12207/12207-h.zip	2004-04-29 18:00:22	ebooks/12207
16500	text/plain	http://www.gutenberg.org/files/12207/12207.zip	2004-04-29 18:00:20	ebooks/12207
1142154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12207.kindle.images	2020-06-06 01:17:44.290699	ebooks/12207
202720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12208.kindle.noimages	2020-06-06 01:17:45.478982	ebooks/12208
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12208/pg12208.cover.medium.jpg	2020-06-06 01:17:45.509979	ebooks/12208
674494	application/epub+zip	http://www.gutenberg.org/ebooks/12208.epub.images	2020-06-06 01:17:44.739998	ebooks/12208
661536	application/zip	http://www.gutenberg.org/files/12208/12208-h.zip	2004-04-29 18:05:18	ebooks/12208
45537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12208/12208.txt	2004-04-29 18:02:00	ebooks/12208
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/12208.rdf	2020-06-11 01:09:52.629133	ebooks/12208
17302	application/zip	http://www.gutenberg.org/files/12208/12208.zip	2004-04-29 18:05:18	ebooks/12208
1420258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12208.kindle.images	2020-06-06 01:17:45.251981	ebooks/12208
45507	text/plain	http://www.gutenberg.org/ebooks/12208.txt.utf-8	2020-06-06 01:17:44.63302	ebooks/12208
65296	application/epub+zip	http://www.gutenberg.org/ebooks/12208.epub.noimages	2020-06-06 01:17:44.793022	ebooks/12208
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12208/pg12208.cover.small.jpg	2020-06-06 01:17:45.49498	ebooks/12208
50965	text/html; charset=us-ascii	http://www.gutenberg.org/files/12208/12208-h/12208-h.htm	2004-04-29 18:04:56	ebooks/12208
64864	application/epub+zip	http://www.gutenberg.org/ebooks/12209.epub.noimages	2020-06-06 01:17:45.816974	ebooks/12209
50052	text/html; charset=us-ascii	http://www.gutenberg.org/files/12209/12209-h/12209-h.htm	2004-04-29 22:22:10	ebooks/12209
45017	text/plain	http://www.gutenberg.org/ebooks/12209.txt.utf-8	2020-06-06 01:17:45.594997	ebooks/12209
1238743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12209.kindle.images	2020-06-06 01:17:46.234976	ebooks/12209
606859	application/zip	http://www.gutenberg.org/files/12209/12209-h.zip	2004-04-29 22:24:38	ebooks/12209
584411	application/epub+zip	http://www.gutenberg.org/ebooks/12209.epub.images	2020-06-06 01:17:45.764005	ebooks/12209
16943	application/zip	http://www.gutenberg.org/files/12209/12209.zip	2004-04-29 22:24:38	ebooks/12209
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12209/pg12209.cover.small.jpg	2020-06-06 01:17:46.473978	ebooks/12209
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12209/pg12209.cover.medium.jpg	2020-06-06 01:17:46.487982	ebooks/12209
13801	application/rdf+xml	http://www.gutenberg.org/ebooks/12209.rdf	2020-06-11 01:09:52.655081	ebooks/12209
45047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12209/12209.txt	2004-04-29 22:20:20	ebooks/12209
200556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12209.kindle.noimages	2020-06-06 01:17:46.458969	ebooks/12209
146142	text/html	http://www.gutenberg.org/ebooks/1221.html.noimages	2020-06-01 00:44:28.540782	ebooks/1221
74511	application/epub+zip	http://www.gutenberg.org/ebooks/1221.epub.images	2020-06-01 00:44:28.619772	ebooks/1221
319031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1221.kindle.noimages	2020-06-01 00:44:29.418759	ebooks/1221
129400	text/plain	http://www.gutenberg.org/ebooks/1221.txt.utf-8	2020-06-01 00:44:28.39778	ebooks/1221
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/1221.rdf	2020-06-11 01:01:04.425154	ebooks/1221
26989	image/jpeg	http://www.gutenberg.org/cache/epub/1221/pg1221.cover.medium.jpg	2020-06-01 00:44:29.472792	ebooks/1221
4896	image/jpeg	http://www.gutenberg.org/cache/epub/1221/pg1221.cover.small.jpg	2020-06-01 00:44:29.446755	ebooks/1221
319047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1221.kindle.images	2020-06-01 00:44:29.046761	ebooks/1221
146142	text/html	http://www.gutenberg.org/ebooks/1221.html.images	2020-06-01 00:44:28.498779	ebooks/1221
74511	application/epub+zip	http://www.gutenberg.org/ebooks/1221.epub.noimages	2020-06-01 00:44:28.679764	ebooks/1221
42813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1221/1221.zip	2015-04-02 09:57:42	ebooks/1221
129398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1221/1221.txt	2015-04-02 09:57:22	ebooks/1221
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12210/pg12210.cover.small.jpg	2020-06-06 01:17:47.389955	ebooks/12210
1162070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12210.kindle.images	2020-06-06 01:17:47.151959	ebooks/12210
197490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12210.kindle.noimages	2020-06-06 01:17:47.373966	ebooks/12210
47963	text/html; charset=us-ascii	http://www.gutenberg.org/files/12210/12210-h/12210-h.htm	2004-04-29 22:37:52	ebooks/12210
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/12210.rdf	2020-06-11 01:09:52.681088	ebooks/12210
546966	application/epub+zip	http://www.gutenberg.org/ebooks/12210.epub.images	2020-06-06 01:17:46.67198	ebooks/12210
16305	text/plain	http://www.gutenberg.org/files/12210/12210.zip	2004-04-29 22:38:12	ebooks/12210
43242	text/plain	http://www.gutenberg.org/ebooks/12210.txt.utf-8	2020-06-06 01:17:46.572972	ebooks/12210
534534	application/zip	http://www.gutenberg.org/files/12210/12210-h.zip	2004-04-29 22:38:12	ebooks/12210
64218	application/epub+zip	http://www.gutenberg.org/ebooks/12210.epub.noimages	2020-06-06 01:17:46.749965	ebooks/12210
43272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12210/12210.txt	2004-04-29 22:32:56	ebooks/12210
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12210/pg12210.cover.medium.jpg	2020-06-06 01:17:47.404955	ebooks/12210
45086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12211/12211.txt	2004-04-29 22:40:42	ebooks/12211
65347	application/epub+zip	http://www.gutenberg.org/ebooks/12211.epub.noimages	2020-06-06 01:17:47.643954	ebooks/12211
546135	application/epub+zip	http://www.gutenberg.org/ebooks/12211.epub.images	2020-06-06 01:17:47.591017	ebooks/12211
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12211/pg12211.cover.small.jpg	2020-06-06 01:17:48.291947	ebooks/12211
1162739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12211.kindle.images	2020-06-06 01:17:48.05195	ebooks/12211
45056	text/plain	http://www.gutenberg.org/ebooks/12211.txt.utf-8	2020-06-06 01:17:47.491973	ebooks/12211
50025	text/html; charset=us-ascii	http://www.gutenberg.org/files/12211/12211-h/12211-h.htm	2004-04-29 22:44:28	ebooks/12211
202023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12211.kindle.noimages	2020-06-06 01:17:48.27595	ebooks/12211
17454	text/plain	http://www.gutenberg.org/files/12211/12211.zip	2004-04-29 22:44:46	ebooks/12211
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12211/pg12211.cover.medium.jpg	2020-06-06 01:17:48.306942	ebooks/12211
534433	text/html	http://www.gutenberg.org/files/12211/12211-h.zip	2004-04-29 22:44:46	ebooks/12211
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/12211.rdf	2020-06-11 01:09:52.706083	ebooks/12211
1076994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12212.kindle.images	2020-06-06 01:17:49.00494	ebooks/12212
502998	application/epub+zip	http://www.gutenberg.org/ebooks/12212.epub.images	2020-06-06 01:17:48.546982	ebooks/12212
46165	text/plain	http://www.gutenberg.org/ebooks/12212.txt.utf-8	2020-06-06 01:17:48.392941	ebooks/12212
503723	text/html	http://www.gutenberg.org/files/12212/12212-h.zip	2004-04-29 22:50:22	ebooks/12212
51370	text/html; charset=us-ascii	http://www.gutenberg.org/files/12212/12212-h/12212-h.htm	2004-04-29 22:50:04	ebooks/12212
17361	application/zip	http://www.gutenberg.org/files/12212/12212.zip	2004-04-29 22:50:22	ebooks/12212
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12212/pg12212.cover.medium.jpg	2020-06-06 01:17:49.264953	ebooks/12212
202340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12212.kindle.noimages	2020-06-06 01:17:49.23494	ebooks/12212
65300	application/epub+zip	http://www.gutenberg.org/ebooks/12212.epub.noimages	2020-06-06 01:17:48.598947	ebooks/12212
46195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12212/12212.txt	2004-04-29 22:47:20	ebooks/12212
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12212/pg12212.cover.small.jpg	2020-06-06 01:17:49.25093	ebooks/12212
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/12212.rdf	2020-06-11 01:09:52.731086	ebooks/12212
45523	text/plain	http://www.gutenberg.org/ebooks/12213.txt.utf-8	2020-06-06 01:17:49.35093	ebooks/12213
612451	text/html	http://www.gutenberg.org/files/12213/12213-h.zip	2004-04-29 22:56:36	ebooks/12213
50603	text/html; charset=us-ascii	http://www.gutenberg.org/files/12213/12213-h/12213-h.htm	2004-04-29 22:55:46	ebooks/12213
590408	application/epub+zip	http://www.gutenberg.org/ebooks/12213.epub.images	2020-06-06 01:17:49.518938	ebooks/12213
1250852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12213.kindle.images	2020-06-06 01:17:49.995932	ebooks/12213
16938	text/plain	http://www.gutenberg.org/files/12213/12213.zip	2004-04-29 22:56:36	ebooks/12213
45553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12213/12213.txt	2004-04-29 22:53:08	ebooks/12213
200524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12213.kindle.noimages	2020-06-06 01:17:50.221925	ebooks/12213
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12213/pg12213.cover.medium.jpg	2020-06-06 01:17:50.251924	ebooks/12213
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/12213.rdf	2020-06-11 01:09:52.756092	ebooks/12213
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12213/pg12213.cover.small.jpg	2020-06-06 01:17:50.237917	ebooks/12213
64844	application/epub+zip	http://www.gutenberg.org/ebooks/12213.epub.noimages	2020-06-06 01:17:49.569971	ebooks/12213
46860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12214/12214.txt	2004-04-29 22:58:38	ebooks/12214
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12214/pg12214.cover.small.jpg	2020-06-06 01:17:51.099914	ebooks/12214
903019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12214.kindle.images	2020-06-06 01:17:50.847911	ebooks/12214
17918	application/zip	http://www.gutenberg.org/files/12214/12214.zip	2004-04-29 23:02:24	ebooks/12214
405750	application/zip	http://www.gutenberg.org/files/12214/12214-h.zip	2004-04-29 23:02:24	ebooks/12214
52259	text/html; charset=us-ascii	http://www.gutenberg.org/files/12214/12214-h/12214-h.htm	2004-04-29 23:01:22	ebooks/12214
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/12214.rdf	2020-06-11 01:09:52.781085	ebooks/12214
415083	application/epub+zip	http://www.gutenberg.org/ebooks/12214.epub.images	2020-06-06 01:17:50.432931	ebooks/12214
205190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12214.kindle.noimages	2020-06-06 01:17:51.083909	ebooks/12214
46830	text/plain	http://www.gutenberg.org/ebooks/12214.txt.utf-8	2020-06-06 01:17:50.33692	ebooks/12214
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12214/pg12214.cover.medium.jpg	2020-06-06 01:17:51.114914	ebooks/12214
65866	application/epub+zip	http://www.gutenberg.org/ebooks/12214.epub.noimages	2020-06-06 01:17:50.485938	ebooks/12214
14945	image/jpeg	http://www.gutenberg.org/cache/epub/12215/pg12215.cover.medium.jpg	2020-06-06 01:17:58.288823	ebooks/12215
222023	application/epub+zip	http://www.gutenberg.org/ebooks/12215.epub.noimages	2020-06-06 01:17:53.380901	ebooks/12215
474405	text/html; charset=utf-8	http://www.gutenberg.org/files/12215/12215-h/12215-h.html	2018-03-01 04:38:24	ebooks/12215
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/12215.rdf	2020-06-11 01:09:52.806078	ebooks/12215
3041	image/jpeg	http://www.gutenberg.org/cache/epub/12215/pg12215.cover.small.jpg	2020-06-06 01:17:58.24082	ebooks/12215
7191123	application/epub+zip	http://www.gutenberg.org/ebooks/12215.epub.images	2020-06-06 01:17:52.606896	ebooks/12215
361427	text/plain; charset=utf-8	http://www.gutenberg.org/files/12215/12215-0.txt	2018-03-01 04:33:48	ebooks/12215
817467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12215.kindle.noimages	2020-06-06 01:17:58.188825	ebooks/12215
7235072	application/zip	http://www.gutenberg.org/files/12215/12215-h.zip	2018-03-01 04:38:42	ebooks/12215
14746411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12215.kindle.images	2020-06-06 01:17:57.052834	ebooks/12215
131642	text/plain; charset=utf-8	http://www.gutenberg.org/files/12215/12215-0.zip	2018-03-01 04:38:40	ebooks/12215
4641482	application/epub+zip	http://www.gutenberg.org/ebooks/12216.epub.images	2020-06-06 01:17:59.19886	ebooks/12216
3761	image/jpeg	http://www.gutenberg.org/cache/epub/12216/pg12216.cover.small.jpg	2020-06-06 01:18:04.487768	ebooks/12216
1426227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12216.kindle.noimages	2020-06-06 01:18:04.442739	ebooks/12216
307205	text/plain	http://www.gutenberg.org/files/12216/12216.zip	2004-04-29 17:18:57	ebooks/12216
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/12216.rdf	2020-06-11 01:09:52.833089	ebooks/12216
820673	text/plain	http://www.gutenberg.org/ebooks/12216.txt.utf-8	2020-06-06 01:17:58.456845	ebooks/12216
845129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12216/12216-h/12216-h.htm	2004-04-29 17:38:27	ebooks/12216
307247	application/zip	http://www.gutenberg.org/files/12216/12216-8.zip	2004-04-29 17:18:57	ebooks/12216
4523061	text/html	http://www.gutenberg.org/files/12216/12216-h.zip	2004-04-29 17:42:38	ebooks/12216
352947	application/epub+zip	http://www.gutenberg.org/ebooks/12216.epub.noimages	2020-06-06 01:17:59.422832	ebooks/12216
15478	image/jpeg	http://www.gutenberg.org/cache/epub/12216/pg12216.cover.medium.jpg	2020-06-06 01:18:04.529758	ebooks/12216
9980990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12216.kindle.images	2020-06-06 01:18:02.950762	ebooks/12216
820703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12216/12216.txt	2004-04-29 17:18:57	ebooks/12216
820693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12216/12216-8.txt	2004-04-29 17:18:56	ebooks/12216
1066637	text/html	http://www.gutenberg.org/ebooks/12217.html.noimages	2020-06-06 01:18:05.415736	ebooks/12217
355847	application/zip	http://www.gutenberg.org/files/12217/12217-8.zip	2004-04-29 23:55:00	ebooks/12217
355970	application/zip	http://www.gutenberg.org/files/12217/12217.zip	2004-04-29 23:55:00	ebooks/12217
407864	application/epub+zip	http://www.gutenberg.org/ebooks/12217.epub.noimages	2020-06-06 01:18:05.99479	ebooks/12217
1639760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12217.kindle.images	2020-06-06 01:18:07.779741	ebooks/12217
16136	image/jpeg	http://www.gutenberg.org/cache/epub/12217/pg12217.cover.medium.jpg	2020-06-06 01:18:09.620899	ebooks/12217
1017619	text/plain	http://www.gutenberg.org/ebooks/12217.txt.utf-8	2020-06-06 01:18:04.69274	ebooks/12217
1066637	text/html	http://www.gutenberg.org/ebooks/12217.html.images	2020-06-06 01:18:05.221765	ebooks/12217
1639752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12217.kindle.noimages	2020-06-06 01:18:09.569893	ebooks/12217
1019404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12217/12217.txt	2004-04-29 23:54:58	ebooks/12217
1016696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12217/12217-8.txt	2004-04-29 23:54:58	ebooks/12217
407864	application/epub+zip	http://www.gutenberg.org/ebooks/12217.epub.images	2020-06-06 01:18:05.783774	ebooks/12217
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/12217.rdf	2020-06-11 01:09:52.859081	ebooks/12217
3895	image/jpeg	http://www.gutenberg.org/cache/epub/12217/pg12217.cover.small.jpg	2020-06-06 01:18:09.597872	ebooks/12217
518843	application/epub+zip	http://www.gutenberg.org/ebooks/12218.epub.images	2020-06-06 01:18:10.47589	ebooks/12218
429346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12218/12218-8.zip	2004-04-30 14:42:36	ebooks/12218
1093188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12218/12218.txt	2004-04-30 14:36:22	ebooks/12218
2013859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12218.kindle.images	2020-06-06 01:18:13.294826	ebooks/12218
3982	image/jpeg	http://www.gutenberg.org/cache/epub/12218/pg12218.cover.small.jpg	2020-06-06 01:18:15.807817	ebooks/12218
1093670	text/plain; charset=utf-8	http://www.gutenberg.org/files/12218/12218-0.txt	2004-04-30 14:35:34	ebooks/12218
430145	text/plain; charset=utf-8	http://www.gutenberg.org/files/12218/12218-0.zip	2004-04-30 14:42:38	ebooks/12218
17709	application/rdf+xml	http://www.gutenberg.org/ebooks/12218.rdf	2020-06-11 01:09:52.889077	ebooks/12218
518844	application/epub+zip	http://www.gutenberg.org/ebooks/12218.epub.noimages	2020-06-06 01:18:10.864869	ebooks/12218
1189411	text/html; charset=utf-8	http://www.gutenberg.org/files/12218/12218-h/12218-h.htm	2004-04-30 14:35:36	ebooks/12218
428705	text/plain	http://www.gutenberg.org/files/12218/12218.zip	2004-04-30 14:42:36	ebooks/12218
2013944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12218.kindle.noimages	2020-06-06 01:18:15.714809	ebooks/12218
17969	image/jpeg	http://www.gutenberg.org/cache/epub/12218/pg12218.cover.medium.jpg	2020-06-06 01:18:15.893847	ebooks/12218
1093173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12218/12218-8.txt	2004-04-30 14:36:20	ebooks/12218
443497	text/html	http://www.gutenberg.org/files/12218/12218-h.zip	2004-04-30 14:42:38	ebooks/12218
104603	application/zip	http://www.gutenberg.org/files/12219/12219.zip	2004-04-30 14:46:40	ebooks/12219
110810	application/zip	http://www.gutenberg.org/files/12219/12219-h.zip	2004-04-30 14:46:40	ebooks/12219
276458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12219/12219.txt	2004-04-30 14:46:38	ebooks/12219
276471	text/plain	http://www.gutenberg.org/ebooks/12219.txt.utf-8	2020-06-06 01:18:16.138829	ebooks/12219
658956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12219.kindle.noimages	2020-06-06 01:18:18.954771	ebooks/12219
276386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12219/12219-8.txt	2004-04-30 14:46:38	ebooks/12219
149356	application/epub+zip	http://www.gutenberg.org/ebooks/12219.epub.images	2020-06-06 01:18:16.646787	ebooks/12219
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/12219.rdf	2020-06-11 01:09:52.916079	ebooks/12219
342093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12219/12219-h/12219-h.htm	2004-04-30 14:46:38	ebooks/12219
149356	application/epub+zip	http://www.gutenberg.org/ebooks/12219.epub.noimages	2020-06-06 01:18:16.905782	ebooks/12219
27609	image/jpeg	http://www.gutenberg.org/cache/epub/12219/pg12219.cover.medium.jpg	2020-06-06 01:18:19.077756	ebooks/12219
658964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12219.kindle.images	2020-06-06 01:18:17.924771	ebooks/12219
4950	image/jpeg	http://www.gutenberg.org/cache/epub/12219/pg12219.cover.small.jpg	2020-06-06 01:18:19.018775	ebooks/12219
104756	application/zip	http://www.gutenberg.org/files/12219/12219-8.zip	2004-04-30 14:46:40	ebooks/12219
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/1222.rdf	2020-06-11 01:01:04.448168	ebooks/1222
66808	application/epub+zip	http://www.gutenberg.org/ebooks/1222.epub.noimages	2020-06-01 00:44:29.895761	ebooks/1222
263260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1222.kindle.noimages	2020-06-01 00:44:30.501741	ebooks/1222
117232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1222/1222.txt	2008-08-15 07:42:00	ebooks/1222
48874	text/html; charset=us-ascii	http://www.gutenberg.org/files/1222/1222-h.zip	2013-01-24 11:08:34	ebooks/1222
3246	image/jpeg	http://www.gutenberg.org/cache/epub/1222/pg1222.cover.small.jpg	2020-06-01 00:44:30.526757	ebooks/1222
117204	text/plain	http://www.gutenberg.org/ebooks/1222.txt.utf-8	2020-06-01 00:44:29.58377	ebooks/1222
46952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1222/1222.zip	2008-08-15 07:42:46	ebooks/1222
66809	application/epub+zip	http://www.gutenberg.org/ebooks/1222.epub.images	2020-06-01 00:44:29.768755	ebooks/1222
129774	text/html; charset=us-ascii	http://www.gutenberg.org/files/1222/1222-h/1222-h.htm	2013-01-24 11:08:04	ebooks/1222
263233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1222.kindle.images	2020-06-01 00:44:30.197763	ebooks/1222
11383	image/jpeg	http://www.gutenberg.org/cache/epub/1222/pg1222.cover.medium.jpg	2020-06-01 00:44:30.55075	ebooks/1222
135956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12220.kindle.noimages	2020-06-06 01:18:19.865741	ebooks/12220
16163	application/zip	http://www.gutenberg.org/files/12220/12220.zip	2004-04-30 16:43:14	ebooks/12220
8423	image/jpeg	http://www.gutenberg.org/cache/epub/12220/pg12220.cover.medium.jpg	2020-06-06 01:18:19.912742	ebooks/12220
42174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12220/12220.txt	2004-04-30 16:41:36	ebooks/12220
35620	application/epub+zip	http://www.gutenberg.org/ebooks/12220.epub.noimages	2020-06-06 01:18:19.426771	ebooks/12220
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/12220.rdf	2020-06-11 01:09:52.939079	ebooks/12220
51483	text/html	http://www.gutenberg.org/ebooks/12220.html.noimages	2020-06-06 01:18:19.333761	ebooks/12220
2308	image/jpeg	http://www.gutenberg.org/cache/epub/12220/pg12220.cover.small.jpg	2020-06-06 01:18:19.889752	ebooks/12220
35620	application/epub+zip	http://www.gutenberg.org/ebooks/12220.epub.images	2020-06-06 01:18:19.384764	ebooks/12220
42144	text/plain	http://www.gutenberg.org/ebooks/12220.txt.utf-8	2020-06-06 01:18:19.256757	ebooks/12220
51483	text/html	http://www.gutenberg.org/ebooks/12220.html.images	2020-06-06 01:18:19.305762	ebooks/12220
135964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12220.kindle.images	2020-06-06 01:18:19.645772	ebooks/12220
196381	text/html	http://www.gutenberg.org/ebooks/12221.html.noimages	2020-06-06 01:18:20.272772	ebooks/12221
352163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12221.kindle.images	2020-06-06 01:18:21.183734	ebooks/12221
91059	application/epub+zip	http://www.gutenberg.org/ebooks/12221.epub.noimages	2020-06-06 01:18:20.522768	ebooks/12221
352155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12221.kindle.noimages	2020-06-06 01:18:21.839738	ebooks/12221
2738	image/jpeg	http://www.gutenberg.org/cache/epub/12221/pg12221.cover.small.jpg	2020-06-06 01:18:21.865714	ebooks/12221
91059	application/epub+zip	http://www.gutenberg.org/ebooks/12221.epub.images	2020-06-06 01:18:20.417732	ebooks/12221
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/12221.rdf	2020-06-11 01:09:52.963128	ebooks/12221
149084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12221/12221.txt	2004-04-30 20:29:48	ebooks/12221
11109	image/jpeg	http://www.gutenberg.org/cache/epub/12221/pg12221.cover.medium.jpg	2020-06-06 01:18:21.888716	ebooks/12221
149054	text/plain	http://www.gutenberg.org/ebooks/12221.txt.utf-8	2020-06-06 01:18:20.018775	ebooks/12221
196381	text/html	http://www.gutenberg.org/ebooks/12221.html.images	2020-06-06 01:18:20.198778	ebooks/12221
58322	application/zip	http://www.gutenberg.org/files/12221/12221.zip	2004-04-30 20:29:48	ebooks/12221
95213	application/epub+zip	http://www.gutenberg.org/ebooks/12222.epub.images	2020-06-06 01:18:22.368726	ebooks/12222
366117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12222.kindle.images	2020-06-06 01:18:23.065714	ebooks/12222
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/12222.rdf	2020-06-11 01:09:52.987082	ebooks/12222
202626	text/html	http://www.gutenberg.org/ebooks/12222.html.noimages	2020-06-06 01:18:22.235736	ebooks/12222
202626	text/html	http://www.gutenberg.org/ebooks/12222.html.images	2020-06-06 01:18:22.155763	ebooks/12222
95212	application/epub+zip	http://www.gutenberg.org/ebooks/12222.epub.noimages	2020-06-06 01:18:22.45771	ebooks/12222
64613	application/zip	http://www.gutenberg.org/files/12222/12222.zip	2004-04-30 20:39:14	ebooks/12222
366108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12222.kindle.noimages	2020-06-06 01:18:23.67172	ebooks/12222
14211	image/jpeg	http://www.gutenberg.org/cache/epub/12222/pg12222.cover.medium.jpg	2020-06-06 01:18:23.721717	ebooks/12222
162871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12222/12222.txt	2004-04-30 20:39:14	ebooks/12222
3494	image/jpeg	http://www.gutenberg.org/cache/epub/12222/pg12222.cover.small.jpg	2020-06-06 01:18:23.697723	ebooks/12222
162841	text/plain	http://www.gutenberg.org/ebooks/12222.txt.utf-8	2020-06-06 01:18:22.00074	ebooks/12222
96138	application/zip	http://www.gutenberg.org/files/12223/12223-8.zip	2016-05-06 06:45:08	ebooks/12223
25538	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s2.html	2020-04-09 07:37:34	ebooks/12223
40229	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s3.html	2020-04-09 07:37:46	ebooks/12223
14053	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s9.html	2004-05-05 08:59:12	ebooks/12223
17166	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s8.html	2004-05-05 08:58:30	ebooks/12223
2693	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s4.html	2004-05-05 08:55:24	ebooks/12223
27131	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s10.html	2020-04-09 07:36:26	ebooks/12223
236138	text/plain	http://www.gutenberg.org/ebooks/12223.txt.utf-8	2020-06-06 01:18:23.833022	ebooks/12223
32948	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s5.html	2004-05-05 08:55:58	ebooks/12223
15387376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12223/12223-h.zip	2020-04-09 07:38:08	ebooks/12223
18585	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s6.html	2004-05-05 08:57:02	ebooks/12223
236144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12223/12223.txt	2016-05-06 06:44:14	ebooks/12223
24849	application/rdf+xml	http://www.gutenberg.org/ebooks/12223.rdf	2020-06-11 01:09:53.030076	ebooks/12223
37933	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s12.html	2004-05-05 09:01:10	ebooks/12223
25268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12223/12223-h/12223-h.htm	2020-04-09 07:35:32	ebooks/12223
18375	image/jpeg	http://www.gutenberg.org/cache/epub/12223/pg12223.cover.medium.jpg	2020-06-06 01:18:34.025857	ebooks/12223
236149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12223/12223-8.txt	2016-05-06 06:44:34	ebooks/12223
10303017	application/epub+zip	http://www.gutenberg.org/ebooks/12223.epub.images	2020-06-06 01:18:28.449995	ebooks/12223
3845	image/jpeg	http://www.gutenberg.org/cache/epub/12223/pg12223.cover.small.jpg	2020-06-06 01:18:33.966864	ebooks/12223
37936	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s1.html	2020-04-09 07:37:14	ebooks/12223
27577	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s7.html	2004-05-05 08:57:34	ebooks/12223
2088	text/html	http://www.gutenberg.org/files/12223/12223-h/i13s11.html	2004-05-05 09:00:26	ebooks/12223
563072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12223.kindle.noimages	2020-06-06 01:18:33.897858	ebooks/12223
96082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12223/12223.zip	2016-05-06 06:45:08	ebooks/12223
20248697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12223.kindle.images	2020-06-06 01:18:33.217902	ebooks/12223
141584	application/epub+zip	http://www.gutenberg.org/ebooks/12223.epub.noimages	2020-06-06 01:18:28.854933	ebooks/12223
128311	text/plain	http://www.gutenberg.org/files/12224/12224.zip	2004-05-01 20:44:36	ebooks/12224
157703	application/epub+zip	http://www.gutenberg.org/ebooks/12224.epub.noimages	2020-06-06 01:18:34.789863	ebooks/12224
2516	image/jpeg	http://www.gutenberg.org/cache/epub/12224/pg12224.cover.small.jpg	2020-06-06 01:18:36.595841	ebooks/12224
2299616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12224.kindle.images	2020-06-06 01:18:35.781843	ebooks/12224
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/12224.rdf	2020-06-11 01:09:53.056082	ebooks/12224
128343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12224/12224-8.zip	2004-05-01 20:44:36	ebooks/12224
646155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12224.kindle.noimages	2020-06-06 01:18:36.55883	ebooks/12224
9642	image/jpeg	http://www.gutenberg.org/cache/epub/12224/pg12224.cover.medium.jpg	2020-06-06 01:18:36.630823	ebooks/12224
1045504	application/epub+zip	http://www.gutenberg.org/ebooks/12224.epub.images	2020-06-06 01:18:34.617858	ebooks/12224
332137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12224/12224-8.txt	2004-05-01 20:44:36	ebooks/12224
375146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12224/12224-h/12224-h.htm	2004-05-01 20:44:36	ebooks/12224
1018287	application/zip	http://www.gutenberg.org/files/12224/12224-h.zip	2004-05-01 20:44:36	ebooks/12224
332132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12224/12224.txt	2004-05-01 20:44:36	ebooks/12224
332112	text/plain	http://www.gutenberg.org/ebooks/12224.txt.utf-8	2020-06-06 01:18:34.227867	ebooks/12224
6991375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12225.kindle.images	2020-06-06 01:18:40.98677	ebooks/12225
731295	text/plain	http://www.gutenberg.org/ebooks/12225.txt.utf-8	2020-06-06 01:18:36.777833	ebooks/12225
285733	application/zip	http://www.gutenberg.org/files/12225/12225-8.zip	2010-03-30 16:28:48	ebooks/12225
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/12225.rdf	2020-06-11 01:09:53.085078	ebooks/12225
320760	application/epub+zip	http://www.gutenberg.org/ebooks/12225.epub.noimages	2020-06-06 01:18:37.725811	ebooks/12225
731306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12225/12225.txt	2010-03-30 16:28:20	ebooks/12225
3174770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12225/12225-h.zip	2010-03-30 16:28:50	ebooks/12225
3254995	application/epub+zip	http://www.gutenberg.org/ebooks/12225.epub.images	2020-06-06 01:18:37.490844	ebooks/12225
14424	image/jpeg	http://www.gutenberg.org/cache/epub/12225/pg12225.cover.medium.jpg	2020-06-06 01:18:42.519759	ebooks/12225
788133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12225/12225-h/12225-h.htm	2004-04-30 20:00:00	ebooks/12225
731315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12225/12225-8.txt	2010-03-30 16:28:02	ebooks/12225
4307	image/jpeg	http://www.gutenberg.org/cache/epub/12225/pg12225.cover.small.jpg	2020-06-06 01:18:42.476751	ebooks/12225
1305268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12225.kindle.noimages	2020-06-06 01:18:42.426791	ebooks/12225
285704	application/zip	http://www.gutenberg.org/files/12225/12225.zip	2010-03-30 16:28:48	ebooks/12225
1466995	application/epub+zip	http://www.gutenberg.org/ebooks/12226.epub.images	2020-06-06 01:18:43.256785	ebooks/12226
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/12226.rdf	2020-06-11 01:09:53.113102	ebooks/12226
3190291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12226.kindle.images	2020-06-06 01:18:44.914729	ebooks/12226
133424	application/zip	http://www.gutenberg.org/files/12226/12226.zip	2004-05-01 20:44:42	ebooks/12226
12214	image/jpeg	http://www.gutenberg.org/cache/epub/12226/pg12226.cover.medium.jpg	2020-06-06 01:18:46.146736	ebooks/12226
1426772	application/zip	http://www.gutenberg.org/files/12226/12226-h.zip	2004-05-01 20:44:42	ebooks/12226
2867	image/jpeg	http://www.gutenberg.org/cache/epub/12226/pg12226.cover.small.jpg	2020-06-06 01:18:46.012703	ebooks/12226
399220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12226/12226-h/12226-h.htm	2004-05-01 20:44:42	ebooks/12226
353983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12226/12226-8.txt	2004-05-01 20:44:42	ebooks/12226
133460	application/zip	http://www.gutenberg.org/files/12226/12226-8.zip	2004-05-01 20:44:42	ebooks/12226
353958	text/plain	http://www.gutenberg.org/ebooks/12226.txt.utf-8	2020-06-06 01:18:42.676774	ebooks/12226
701977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12226.kindle.noimages	2020-06-06 01:18:45.929708	ebooks/12226
353975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12226/12226.txt	2004-05-01 20:44:42	ebooks/12226
173069	application/epub+zip	http://www.gutenberg.org/ebooks/12226.epub.noimages	2020-06-06 01:18:43.569758	ebooks/12226
3813	image/jpeg	http://www.gutenberg.org/cache/epub/12227/pg12227.cover.small.jpg	2020-06-06 01:18:48.65588	ebooks/12227
4140544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12227.kindle.images	2020-06-06 01:18:48.45992	ebooks/12227
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/12227.rdf	2020-06-11 01:09:53.139075	ebooks/12227
2055156	application/epub+zip	http://www.gutenberg.org/ebooks/12227.epub.images	2020-06-06 01:18:46.915725	ebooks/12227
28382	application/epub+zip	http://www.gutenberg.org/ebooks/12227.epub.noimages	2020-06-06 01:18:47.020701	ebooks/12227
1926672	application/zip	http://www.gutenberg.org/files/12227/12227-h.zip	2004-05-01 20:44:44	ebooks/12227
31915	text/html; charset=us-ascii	http://www.gutenberg.org/files/12227/12227-h/12227-h.htm	2004-05-01 20:44:44	ebooks/12227
13223	image/jpeg	http://www.gutenberg.org/cache/epub/12227/pg12227.cover.medium.jpg	2020-06-06 01:18:48.683871	ebooks/12227
27602	text/plain	http://www.gutenberg.org/ebooks/12227.txt.utf-8	2020-06-06 01:18:46.626717	ebooks/12227
115582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12227.kindle.noimages	2020-06-06 01:18:48.626874	ebooks/12227
9574	application/zip	http://www.gutenberg.org/files/12227/12227.zip	2004-05-01 20:44:44	ebooks/12227
27630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12227/12227.txt	2004-05-01 20:44:44	ebooks/12227
23555007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12228.kindle.images	2020-06-06 01:18:54.358809	ebooks/12228
11193134	application/epub+zip	http://www.gutenberg.org/ebooks/12228.epub.images	2020-06-06 01:18:49.891893	ebooks/12228
320230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12228.kindle.noimages	2020-06-06 01:18:54.865801	ebooks/12228
9206450	application/zip	http://www.gutenberg.org/files/12228/12228-h.zip	2004-05-01 20:44:50	ebooks/12228
164746	text/html; charset=us-ascii	http://www.gutenberg.org/files/12228/12228-h/12228-h.htm	2004-05-01 20:44:50	ebooks/12228
119111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12228/12228.txt	2004-05-01 20:44:50	ebooks/12228
43719	text/plain	http://www.gutenberg.org/files/12228/12228.zip	2004-05-01 20:44:50	ebooks/12228
15049	image/jpeg	http://www.gutenberg.org/cache/epub/12228/pg12228.cover.medium.jpg	2020-06-06 01:18:54.979797	ebooks/12228
70614	application/epub+zip	http://www.gutenberg.org/ebooks/12228.epub.noimages	2020-06-06 01:18:50.045886	ebooks/12228
3660	image/jpeg	http://www.gutenberg.org/cache/epub/12228/pg12228.cover.small.jpg	2020-06-06 01:18:54.926791	ebooks/12228
119081	text/plain	http://www.gutenberg.org/ebooks/12228.txt.utf-8	2020-06-06 01:18:48.800871	ebooks/12228
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/12228.rdf	2020-06-11 01:09:53.161077	ebooks/12228
1593164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12229.kindle.noimages	2020-06-06 01:19:02.149708	ebooks/12229
1890843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12229.kindle.images	2020-06-06 01:19:00.184723	ebooks/12229
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/12229.rdf	2020-06-11 01:09:53.187077	ebooks/12229
324622	application/zip	http://www.gutenberg.org/files/12229/12229.zip	2012-06-20 06:20:24	ebooks/12229
882709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12229/12229.txt	2012-06-20 06:18:20	ebooks/12229
324685	application/zip	http://www.gutenberg.org/files/12229/12229-8.zip	2012-06-20 06:20:24	ebooks/12229
13735	image/jpeg	http://www.gutenberg.org/cache/epub/12229/pg12229.cover.medium.jpg	2020-06-06 01:19:02.256701	ebooks/12229
369236	application/epub+zip	http://www.gutenberg.org/ebooks/12229.epub.noimages	2020-06-06 01:18:56.167806	ebooks/12229
882717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12229/12229-8.txt	2012-06-20 06:18:24	ebooks/12229
882721	text/plain	http://www.gutenberg.org/ebooks/12229.txt.utf-8	2020-06-06 01:18:55.160821	ebooks/12229
918365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12229/12229-h/12229-h.htm	2012-06-20 06:18:24	ebooks/12229
471343	application/epub+zip	http://www.gutenberg.org/ebooks/12229.epub.images	2020-06-06 01:18:55.892816	ebooks/12229
3514	image/jpeg	http://www.gutenberg.org/cache/epub/12229/pg12229.cover.small.jpg	2020-06-06 01:19:02.205702	ebooks/12229
756071	application/zip	http://www.gutenberg.org/files/12229/12229-h.zip	2012-06-20 06:20:24	ebooks/12229
189382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1223/1223.zip	2015-02-14 07:54:00	ebooks/1223
892732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1223.kindle.images	2020-06-01 00:44:32.25672	ebooks/1223
494502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1223/1223.txt	2015-02-14 07:53:26	ebooks/1223
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/1223.rdf	2020-06-11 01:01:04.47616	ebooks/1223
190428	text/plain; charset=utf-8	http://www.gutenberg.org/files/1223/1223-0.zip	2016-11-23 23:37:08	ebooks/1223
599515	text/html; charset=utf-8	http://www.gutenberg.org/files/1223/1223-h/1223-h.htm	2016-11-23 23:36:36	ebooks/1223
502870	text/plain; charset=utf-8	http://www.gutenberg.org/files/1223/1223-0.txt	2016-11-23 23:35:10	ebooks/1223
200288	text/html; charset=utf-8	http://www.gutenberg.org/files/1223/1223-h.zip	2016-11-23 23:37:08	ebooks/1223
2886	image/jpeg	http://www.gutenberg.org/cache/epub/1223/pg1223.cover.small.jpg	2020-06-01 00:44:33.31472	ebooks/1223
10054	image/jpeg	http://www.gutenberg.org/cache/epub/1223/pg1223.cover.medium.jpg	2020-06-01 00:44:33.347715	ebooks/1223
892719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1223.kindle.noimages	2020-06-01 00:44:33.276711	ebooks/1223
221956	application/epub+zip	http://www.gutenberg.org/ebooks/1223.epub.images	2020-06-01 00:44:31.015784	ebooks/1223
221955	application/epub+zip	http://www.gutenberg.org/ebooks/1223.epub.noimages	2020-06-01 00:44:31.241744	ebooks/1223
1161471	text/plain	http://www.gutenberg.org/ebooks/12230.txt.utf-8	2020-06-06 01:19:02.447706	ebooks/12230
390595	application/zip	http://www.gutenberg.org/files/12230/12230-h.zip	2004-05-01 20:44:58	ebooks/12230
434552	application/epub+zip	http://www.gutenberg.org/ebooks/12230.epub.noimages	2020-06-06 01:19:03.987032	ebooks/12230
4780	image/jpeg	http://www.gutenberg.org/cache/epub/12230/pg12230.cover.small.jpg	2020-06-06 01:19:08.589945	ebooks/12230
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/12230.rdf	2020-06-11 01:09:53.212078	ebooks/12230
1214991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12230/12230-h/12230-h.htm	2004-05-01 20:44:58	ebooks/12230
1938936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12230.kindle.noimages	2020-06-06 01:19:08.522929	ebooks/12230
434551	application/epub+zip	http://www.gutenberg.org/ebooks/12230.epub.images	2020-06-06 01:19:03.473006	ebooks/12230
20733	image/jpeg	http://www.gutenberg.org/cache/epub/12230/pg12230.cover.medium.jpg	2020-06-06 01:19:08.650926	ebooks/12230
1938939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12230.kindle.images	2020-06-06 01:19:06.252958	ebooks/12230
1128702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12230/12230-8.txt	2004-05-01 20:44:58	ebooks/12230
379863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12230/12230-8.zip	2004-05-01 20:44:58	ebooks/12230
71042	application/epub+zip	http://www.gutenberg.org/ebooks/12231.epub.noimages	2020-06-06 01:19:09.510932	ebooks/12231
104570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12231/12231.txt	2004-05-01 20:45:00	ebooks/12231
104579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12231/12231-8.txt	2004-05-01 20:45:00	ebooks/12231
2841910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12231.kindle.images	2020-06-06 01:19:15.690825	ebooks/12231
116611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12231/12231-h/12231-h.htm	2004-05-01 20:45:00	ebooks/12231
16478	image/jpeg	http://www.gutenberg.org/cache/epub/12231/pg12231.cover.medium.jpg	2020-06-06 01:19:16.145819	ebooks/12231
104554	text/plain	http://www.gutenberg.org/ebooks/12231.txt.utf-8	2020-06-06 01:19:08.835912	ebooks/12231
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/12231.rdf	2020-06-11 01:09:53.238084	ebooks/12231
283460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12231.kindle.noimages	2020-06-06 01:19:16.074822	ebooks/12231
2020103	application/zip	http://www.gutenberg.org/files/12231/12231-h.zip	2004-05-01 20:45:00	ebooks/12231
825480	application/epub+zip	http://www.gutenberg.org/ebooks/12231.epub.images	2020-06-06 01:19:09.32492	ebooks/12231
3785	image/jpeg	http://www.gutenberg.org/cache/epub/12231/pg12231.cover.small.jpg	2020-06-06 01:19:16.111821	ebooks/12231
43772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12231/12231-8.zip	2004-05-01 20:45:00	ebooks/12231
43743	application/zip	http://www.gutenberg.org/files/12231/12231.zip	2004-05-01 20:45:00	ebooks/12231
101523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12232/12232.txt	2004-05-01 20:45:02	ebooks/12232
277422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12232.kindle.noimages	2020-06-06 01:19:23.143732	ebooks/12232
101510	text/plain	http://www.gutenberg.org/ebooks/12232.txt.utf-8	2020-06-06 01:19:16.276842	ebooks/12232
101532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12232/12232-8.txt	2004-05-01 20:45:02	ebooks/12232
2567978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12232.kindle.images	2020-06-06 01:19:22.763755	ebooks/12232
2161890	application/zip	http://www.gutenberg.org/files/12232/12232-h.zip	2009-01-12 13:34:09	ebooks/12232
735416	application/epub+zip	http://www.gutenberg.org/ebooks/12232.epub.images	2020-06-06 01:19:16.760816	ebooks/12232
69556	application/epub+zip	http://www.gutenberg.org/ebooks/12232.epub.noimages	2020-06-06 01:19:16.935831	ebooks/12232
16524	image/jpeg	http://www.gutenberg.org/cache/epub/12232/pg12232.cover.medium.jpg	2020-06-06 01:19:23.212727	ebooks/12232
3799	image/jpeg	http://www.gutenberg.org/cache/epub/12232/pg12232.cover.small.jpg	2020-06-06 01:19:23.179738	ebooks/12232
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/12232.rdf	2020-06-11 01:09:53.264075	ebooks/12232
113016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12232/12232-h/12232-h.htm	2009-01-12 21:26:26	ebooks/12232
42827	application/zip	http://www.gutenberg.org/files/12232/12232-8.zip	2004-05-01 20:45:02	ebooks/12232
42786	text/plain	http://www.gutenberg.org/files/12232/12232.zip	2004-05-01 20:45:02	ebooks/12232
103298	text/html	http://www.gutenberg.org/files/12233/12233-h/chap13.html	2004-05-02 21:16:32	ebooks/12233
3791	image/jpeg	http://www.gutenberg.org/cache/epub/12233/pg12233.cover.small.jpg	2020-06-06 01:19:40.489706	ebooks/12233
53248	text/html	http://www.gutenberg.org/files/12233/12233-h/chap1.html	2004-05-01 18:38:34	ebooks/12233
71984	text/html	http://www.gutenberg.org/files/12233/12233-h/chap2.html	2004-05-01 18:39:24	ebooks/12233
74922	text/html	http://www.gutenberg.org/files/12233/12233-h/chap5.html	2004-05-02 21:18:58	ebooks/12233
84917	text/html	http://www.gutenberg.org/files/12233/12233-h/chap6.html	2004-05-02 21:18:14	ebooks/12233
107047	text/html	http://www.gutenberg.org/files/12233/12233-h/chap7.html	2003-11-19 13:45:36	ebooks/12233
14460883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12233.kindle.images	2020-06-06 01:19:35.144777	ebooks/12233
2125618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12233/12233-8.txt	2004-05-02 22:08:08	ebooks/12233
2125614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12233/12233.txt	2004-05-02 22:08:42	ebooks/12233
97890	text/html	http://www.gutenberg.org/files/12233/12233-h/chap18.html	2004-05-02 21:14:50	ebooks/12233
85339	text/html	http://www.gutenberg.org/files/12233/12233-h/chap25.html	2004-05-01 19:38:26	ebooks/12233
4264578	text/html	http://www.gutenberg.org/files/12233/12233-h.zip	2004-05-03 18:17:52	ebooks/12233
5596114	application/epub+zip	http://www.gutenberg.org/ebooks/12233.epub.images	2020-06-06 01:19:27.392726	ebooks/12233
123402	text/html	http://www.gutenberg.org/files/12233/12233-h/chap19.html	2004-05-02 21:13:48	ebooks/12233
4063433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12233.kindle.noimages	2020-06-06 01:19:40.33471	ebooks/12233
112643	text/html	http://www.gutenberg.org/files/12233/12233-h/chap11.html	2004-05-01 19:08:24	ebooks/12233
77018	text/html	http://www.gutenberg.org/files/12233/12233-h/chap14.html	2004-05-01 19:17:38	ebooks/12233
77298	text/html	http://www.gutenberg.org/files/12233/12233-h/chap15.html	2004-05-02 21:15:32	ebooks/12233
113725	text/html	http://www.gutenberg.org/files/12233/12233-h/chap24.html	2004-05-02 21:12:12	ebooks/12233
60891	text/html	http://www.gutenberg.org/files/12233/12233-h/chap23.html	2004-05-01 19:36:20	ebooks/12233
57749	text/html	http://www.gutenberg.org/files/12233/12233-h/chap22.html	2004-05-01 19:34:06	ebooks/12233
774667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12233/12233-8.zip	2004-05-05 15:51:00	ebooks/12233
17148	image/jpeg	http://www.gutenberg.org/cache/epub/12233/pg12233.cover.medium.jpg	2020-06-06 01:19:40.629717	ebooks/12233
60045	text/html	http://www.gutenberg.org/files/12233/12233-h/chap4.html	2003-11-12 13:41:24	ebooks/12233
97400	text/html	http://www.gutenberg.org/files/12233/12233-h/chap21.html	2004-05-01 19:31:26	ebooks/12233
104333	text/html	http://www.gutenberg.org/files/12233/12233-h/chap12.html	2004-05-01 19:15:14	ebooks/12233
6076	text/html	http://www.gutenberg.org/files/12233/12233-h/Vol2_Title.html	2004-05-02 21:23:10	ebooks/12233
37789	application/rdf+xml	http://www.gutenberg.org/ebooks/12233.rdf	2020-06-11 01:09:53.328075	ebooks/12233
140958	text/html	http://www.gutenberg.org/files/12233/12233-h/chap16.html	2004-05-01 19:18:42	ebooks/12233
126246	text/html	http://www.gutenberg.org/files/12233/12233-h/chap10.html	2004-05-01 19:07:20	ebooks/12233
326067	text/html	http://www.gutenberg.org/files/12233/12233-h/jackind.html	2004-05-03 18:15:28	ebooks/12233
936909	application/epub+zip	http://www.gutenberg.org/ebooks/12233.epub.noimages	2020-06-06 01:19:28.430892	ebooks/12233
113986	text/html	http://www.gutenberg.org/files/12233/12233-h/chap8.html	2004-05-01 19:00:44	ebooks/12233
2125615	text/plain	http://www.gutenberg.org/ebooks/12233.txt.utf-8	2020-06-06 01:19:23.447726	ebooks/12233
63243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12233/12233-h/12233-h.htm	2004-05-02 22:07:34	ebooks/12233
52947	text/html	http://www.gutenberg.org/files/12233/12233-h/chap3.html	2003-11-13 11:15:52	ebooks/12233
99299	text/html	http://www.gutenberg.org/files/12233/12233-h/chap9.html	2004-05-02 21:17:20	ebooks/12233
774603	text/plain	http://www.gutenberg.org/files/12233/12233.zip	2004-05-05 15:50:58	ebooks/12233
73124	text/html	http://www.gutenberg.org/files/12233/12233-h/chap17.html	2004-05-01 19:19:28	ebooks/12233
41756	text/html	http://www.gutenberg.org/files/12233/12233-h/Vol1_Title.html	2004-05-02 21:20:06	ebooks/12233
118485	text/html	http://www.gutenberg.org/files/12233/12233-h/chap20.html	2004-05-01 19:28:40	ebooks/12233
1175376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12234/12234.txt	2011-11-30 13:16:46	ebooks/12234
419351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12234/12234.zip	2011-11-30 13:19:48	ebooks/12234
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/12234.rdf	2020-06-11 01:09:53.355077	ebooks/12234
2013141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12234.kindle.noimages	2020-06-06 01:19:46.71093	ebooks/12234
1175363	text/plain	http://www.gutenberg.org/ebooks/12234.txt.utf-8	2020-06-06 01:19:41.032744	ebooks/12234
15466	image/jpeg	http://www.gutenberg.org/cache/epub/12234/pg12234.cover.medium.jpg	2020-06-06 01:19:46.810934	ebooks/12234
1175382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12234/12234-8.txt	2011-11-30 13:17:02	ebooks/12234
1235944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12234/12234-h/12234-h.htm	2011-11-30 13:17:56	ebooks/12234
465965	application/epub+zip	http://www.gutenberg.org/ebooks/12234.epub.noimages	2020-06-06 01:19:42.160706	ebooks/12234
4293	image/jpeg	http://www.gutenberg.org/cache/epub/12234/pg12234.cover.small.jpg	2020-06-06 01:19:46.763925	ebooks/12234
465965	application/epub+zip	http://www.gutenberg.org/ebooks/12234.epub.images	2020-06-06 01:19:41.828736	ebooks/12234
426957	application/zip	http://www.gutenberg.org/files/12234/12234-h.zip	2011-11-30 13:19:03	ebooks/12234
2013157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12234.kindle.images	2020-06-06 01:19:44.431959	ebooks/12234
419378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12234/12234-8.zip	2011-11-30 13:19:42	ebooks/12234
306726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12235/12235-8.zip	2004-05-02 15:33:44	ebooks/12235
870986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12235/12235.txt	2004-05-02 15:33:44	ebooks/12235
355539	application/epub+zip	http://www.gutenberg.org/ebooks/12235.epub.images	2020-06-06 01:19:47.921943	ebooks/12235
1439767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12235.kindle.noimages	2020-06-06 01:19:51.282867	ebooks/12235
17709	image/jpeg	http://www.gutenberg.org/cache/epub/12235/pg12235.cover.medium.jpg	2020-06-06 01:19:51.33387	ebooks/12235
870965	text/plain	http://www.gutenberg.org/ebooks/12235.txt.utf-8	2020-06-06 01:19:46.984955	ebooks/12235
1439775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12235.kindle.images	2020-06-06 01:19:49.688888	ebooks/12235
914686	text/html	http://www.gutenberg.org/ebooks/12235.html.images	2020-06-06 01:19:47.418966	ebooks/12235
870995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12235/12235-8.txt	2004-05-02 15:33:44	ebooks/12235
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/12235.rdf	2020-06-11 01:09:53.381076	ebooks/12235
306696	text/plain	http://www.gutenberg.org/files/12235/12235.zip	2004-05-02 15:33:44	ebooks/12235
355539	application/epub+zip	http://www.gutenberg.org/ebooks/12235.epub.noimages	2020-06-06 01:19:48.095913	ebooks/12235
4247	image/jpeg	http://www.gutenberg.org/cache/epub/12235/pg12235.cover.small.jpg	2020-06-06 01:19:51.309874	ebooks/12235
914686	text/html	http://www.gutenberg.org/ebooks/12235.html.noimages	2020-06-06 01:19:47.602939	ebooks/12235
1516526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12236.kindle.noimages	2020-06-06 01:19:59.5468	ebooks/12236
1969823	application/epub+zip	http://www.gutenberg.org/ebooks/12236.epub.images	2020-06-06 01:19:53.704837	ebooks/12236
337510	text/plain	http://www.gutenberg.org/files/12236/12236.zip	2004-05-02 16:10:02	ebooks/12236
909018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12236/12236-8.txt	2004-05-02 16:10:02	ebooks/12236
337581	application/zip	http://www.gutenberg.org/files/12236/12236-8.zip	2004-05-02 16:10:02	ebooks/12236
972147	application/octet-stream	http://www.gutenberg.org/files/12236/12236-h/jj	2004-05-02 16:10:02	ebooks/12236
3683	image/jpeg	http://www.gutenberg.org/cache/epub/12236/pg12236.cover.small.jpg	2020-06-06 01:19:59.590794	ebooks/12236
972291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12236/12236-h/12236-h.htm	2004-05-02 16:10:02	ebooks/12236
4326942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12236.kindle.images	2020-06-06 01:19:57.965808	ebooks/12236
17436	image/jpeg	http://www.gutenberg.org/cache/epub/12236/pg12236.cover.medium.jpg	2020-06-06 01:19:59.630763	ebooks/12236
2342569	application/zip	http://www.gutenberg.org/files/12236/12236-h.zip	2004-05-02 16:10:02	ebooks/12236
378570	application/epub+zip	http://www.gutenberg.org/ebooks/12236.epub.noimages	2020-06-06 01:19:53.898839	ebooks/12236
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/12236.rdf	2020-06-11 01:09:53.410073	ebooks/12236
909014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12236/12236.txt	2004-05-02 16:10:02	ebooks/12236
909101	text/plain	http://www.gutenberg.org/ebooks/12236.txt.utf-8	2020-06-06 01:19:51.461879	ebooks/12236
167027	application/octet-stream	http://www.gutenberg.org/files/12237/12237-mus/12237-mus-1.mus	2004-03-10 23:23:04	ebooks/12237
10900	application/rdf+xml	http://www.gutenberg.org/ebooks/12237.rdf	2020-06-11 01:09:53.430079	ebooks/12237
141757	application/octet-stream	http://www.gutenberg.org/files/12237/12237-mus/12237-mus-2.mus	2004-03-16 22:47:00	ebooks/12237
445175	application/octet-stream	http://www.gutenberg.org/files/12237/12237-mus.zip	2004-05-03 05:37:30	ebooks/12237
158982	application/octet-stream	http://www.gutenberg.org/files/12237/12237-mus/12237-mus-4.mus	2004-03-28 21:32:32	ebooks/12237
7812	application/zip	http://www.gutenberg.org/files/12237/12237.zip	2004-05-03 05:35:14	ebooks/12237
21337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12237/12237.txt	2004-05-03 05:35:14	ebooks/12237
96804	application/octet-stream	http://www.gutenberg.org/files/12237/12237-mus/12237-mus-3.mus	2004-03-20 17:21:18	ebooks/12237
21337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12237/12237-readme.txt	2004-05-03 05:35:14	ebooks/12237
2963122	application/epub+zip	http://www.gutenberg.org/ebooks/12238.epub.images	2020-06-06 01:20:02.56776	ebooks/12238
2935986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12238/12238-h.zip	2013-03-20 10:36:58	ebooks/12238
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/12238.rdf	2020-06-11 01:09:53.458086	ebooks/12238
419990	application/zip	http://www.gutenberg.org/files/12238/12238.zip	2013-03-20 10:37:44	ebooks/12238
1350804	text/plain	http://www.gutenberg.org/ebooks/12238.txt.utf-8	2020-06-06 01:19:59.808767	ebooks/12238
1350979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12238/12238.txt	2013-03-20 08:30:15	ebooks/12238
4172	image/jpeg	http://www.gutenberg.org/cache/epub/12238/pg12238.cover.small.jpg	2020-06-06 01:20:17.676757	ebooks/12238
7881038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12238.kindle.images	2020-06-06 01:20:12.752815	ebooks/12238
2672153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12238.kindle.noimages	2020-06-06 01:20:17.307743	ebooks/12238
166323	application/zip	http://www.gutenberg.org/files/12246/12246-h.zip	2013-03-06 09:00:32	ebooks/12246
27644	image/jpeg	http://www.gutenberg.org/cache/epub/12238/pg12238.cover.medium.jpg	2020-06-06 01:20:18.025728	ebooks/12238
1753979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12238/12238-h/12238-h.htm	2013-03-20 08:29:15	ebooks/12238
628977	application/epub+zip	http://www.gutenberg.org/ebooks/12238.epub.noimages	2020-06-06 01:20:04.071719	ebooks/12238
1350758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12238/12238-8.txt	2013-03-20 08:30:30	ebooks/12238
420061	application/zip	http://www.gutenberg.org/files/12238/12238-8.zip	2013-03-20 10:37:36	ebooks/12238
477279	text/html	http://www.gutenberg.org/ebooks/12239.html.noimages	2020-06-06 01:20:19.257737	ebooks/12239
3695	image/jpeg	http://www.gutenberg.org/cache/epub/12239/pg12239.cover.small.jpg	2020-06-06 01:20:21.521012	ebooks/12239
794533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12239.kindle.images	2020-06-06 01:20:20.544725	ebooks/12239
440758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12239/12239.txt	2014-08-26 03:20:52	ebooks/12239
14509	image/jpeg	http://www.gutenberg.org/cache/epub/12239/pg12239.cover.medium.jpg	2020-06-06 01:20:21.545002	ebooks/12239
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/12239.rdf	2020-06-11 01:09:53.482069	ebooks/12239
196438	application/epub+zip	http://www.gutenberg.org/ebooks/12239.epub.noimages	2020-06-06 01:20:19.606719	ebooks/12239
196437	application/epub+zip	http://www.gutenberg.org/ebooks/12239.epub.images	2020-06-06 01:20:19.467757	ebooks/12239
440728	text/plain	http://www.gutenberg.org/ebooks/12239.txt.utf-8	2020-06-06 01:20:18.87972	ebooks/12239
161451	application/zip	http://www.gutenberg.org/files/12239/12239.zip	2014-08-26 03:21:26	ebooks/12239
794526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12239.kindle.noimages	2020-06-06 01:20:21.49501	ebooks/12239
477279	text/html	http://www.gutenberg.org/ebooks/12239.html.images	2020-06-06 01:20:19.156722	ebooks/12239
236399	application/epub+zip	http://www.gutenberg.org/ebooks/1224.epub.images	2020-06-01 00:44:34.160754	ebooks/1224
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/1224.rdf	2020-06-11 01:01:04.499155	ebooks/1224
547145	text/html	http://www.gutenberg.org/ebooks/1224.html.images	2020-06-01 00:44:33.828727	ebooks/1224
547145	text/html	http://www.gutenberg.org/ebooks/1224.html.noimages	2020-06-01 00:44:33.94371	ebooks/1224
2858	image/jpeg	http://www.gutenberg.org/cache/epub/1224/pg1224.cover.small.jpg	2020-06-01 00:44:36.316695	ebooks/1224
519383	text/plain	http://www.gutenberg.org/ebooks/1224.txt.utf-8	2020-06-01 00:44:33.499731	ebooks/1224
927831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1224.kindle.images	2020-06-01 00:44:35.289716	ebooks/1224
202221	application/zip	http://www.gutenberg.org/files/1224/1224.zip	2015-04-02 09:51:48	ebooks/1224
236399	application/epub+zip	http://www.gutenberg.org/ebooks/1224.epub.noimages	2020-06-01 00:44:34.287712	ebooks/1224
519382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1224/1224.txt	2015-04-02 09:51:30	ebooks/1224
10548	image/jpeg	http://www.gutenberg.org/cache/epub/1224/pg1224.cover.medium.jpg	2020-06-01 00:44:36.340668	ebooks/1224
927835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1224.kindle.noimages	2020-06-01 00:44:36.291682	ebooks/1224
13863	image/jpeg	http://www.gutenberg.org/cache/epub/12240/pg12240.cover.medium.jpg	2020-06-06 01:20:23.043967	ebooks/12240
198573	text/plain	http://www.gutenberg.org/ebooks/12240.txt.utf-8	2020-06-06 01:20:21.652998	ebooks/12240
3492	image/jpeg	http://www.gutenberg.org/cache/epub/12240/pg12240.cover.small.jpg	2020-06-06 01:20:23.019975	ebooks/12240
198603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12240/12240.txt	2004-05-03 19:48:30	ebooks/12240
81076	application/zip	http://www.gutenberg.org/files/12240/12240.zip	2004-05-03 19:48:30	ebooks/12240
107287	application/epub+zip	http://www.gutenberg.org/ebooks/12240.epub.images	2020-06-06 01:20:21.939994	ebooks/12240
213780	text/html	http://www.gutenberg.org/ebooks/12240.html.noimages	2020-06-06 01:20:21.837995	ebooks/12240
418819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12240.kindle.noimages	2020-06-06 01:20:22.994961	ebooks/12240
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/12240.rdf	2020-06-11 01:09:53.506072	ebooks/12240
107287	application/epub+zip	http://www.gutenberg.org/ebooks/12240.epub.noimages	2020-06-06 01:20:22.010985	ebooks/12240
418827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12240.kindle.images	2020-06-06 01:20:22.501003	ebooks/12240
213780	text/html	http://www.gutenberg.org/ebooks/12240.html.images	2020-06-06 01:20:21.784986	ebooks/12240
63463	application/epub+zip	http://www.gutenberg.org/ebooks/12241.epub.images	2020-06-06 01:20:23.428966	ebooks/12241
255763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12241.kindle.images	2020-06-06 01:20:23.94395	ebooks/12241
78933	text/plain	http://www.gutenberg.org/ebooks/12241.txt.utf-8	2020-06-06 01:20:23.150969	ebooks/12241
4701	image/jpeg	http://www.gutenberg.org/cache/epub/12241/pg12241.cover.small.jpg	2020-06-06 01:20:24.414949	ebooks/12241
32257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12241/12241-8.zip	2004-05-03 19:48:34	ebooks/12241
112735	text/html	http://www.gutenberg.org/ebooks/12241.html.noimages	2020-06-06 01:20:23.323966	ebooks/12241
32231	text/plain	http://www.gutenberg.org/files/12241/12241.zip	2004-05-03 19:48:34	ebooks/12241
78956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12241/12241.txt	2004-05-03 19:48:34	ebooks/12241
255756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12241.kindle.noimages	2020-06-06 01:20:24.386947	ebooks/12241
63464	application/epub+zip	http://www.gutenberg.org/ebooks/12241.epub.noimages	2020-06-06 01:20:23.509959	ebooks/12241
19742	image/jpeg	http://www.gutenberg.org/cache/epub/12241/pg12241.cover.medium.jpg	2020-06-06 01:20:24.440943	ebooks/12241
112735	text/html	http://www.gutenberg.org/ebooks/12241.html.images	2020-06-06 01:20:23.269967	ebooks/12241
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/12241.rdf	2020-06-11 01:09:53.53407	ebooks/12241
78965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12241/12241-8.txt	2004-05-03 19:48:34	ebooks/12241
208190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12242/12242.txt	2020-04-07 06:27:16	ebooks/12242
208199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12242/12242-8.txt	2020-04-07 06:27:14	ebooks/12242
569118	application/epub+zip	http://www.gutenberg.org/ebooks/12242.epub.images	2020-06-06 01:20:25.415942	ebooks/12242
208167	text/plain	http://www.gutenberg.org/ebooks/12242.txt.utf-8	2020-06-06 01:20:24.560967	ebooks/12242
1282554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12242.kindle.images	2020-06-06 01:20:26.835923	ebooks/12242
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/12275.rdf	2020-06-11 01:09:54.433064	ebooks/12275
535741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12242.kindle.noimages	2020-06-06 01:20:27.874906	ebooks/12242
336020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12242/12242-h/12242-h.htm	2020-04-07 06:27:16	ebooks/12242
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/12242.rdf	2020-06-11 01:09:53.56007	ebooks/12242
373271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12242/12242-h.zip	2020-04-07 06:27:46	ebooks/12242
85626	application/zip	http://www.gutenberg.org/files/12242/12242.zip	2020-04-07 06:27:46	ebooks/12242
3605	image/jpeg	http://www.gutenberg.org/cache/epub/12242/pg12242.cover.small.jpg	2020-06-06 01:20:27.978897	ebooks/12242
139393	application/epub+zip	http://www.gutenberg.org/ebooks/12242.epub.noimages	2020-06-06 01:20:25.671932	ebooks/12242
15692	image/jpeg	http://www.gutenberg.org/cache/epub/12242/pg12242.cover.medium.jpg	2020-06-06 01:20:28.077954	ebooks/12242
85652	application/zip	http://www.gutenberg.org/files/12242/12242-8.zip	2020-04-07 06:27:46	ebooks/12242
907630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12243/12243.txt	2004-05-03 16:34:04	ebooks/12243
907635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12243/12243-8.txt	2004-05-03 16:34:04	ebooks/12243
393298	application/epub+zip	http://www.gutenberg.org/ebooks/12243.epub.noimages	2020-06-06 01:20:29.323908	ebooks/12243
351750	text/plain	http://www.gutenberg.org/files/12243/12243.zip	2004-05-03 16:34:05	ebooks/12243
938445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12243/12243-h/12243-h.htm	2004-05-04 00:12:39	ebooks/12243
351785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12243/12243-8.zip	2004-05-03 16:34:04	ebooks/12243
3480	image/jpeg	http://www.gutenberg.org/cache/epub/12243/pg12243.cover.small.jpg	2020-06-06 01:20:34.173823	ebooks/12243
2090801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12243.kindle.images	2020-06-06 01:20:32.14885	ebooks/12243
13067	image/jpeg	http://www.gutenberg.org/cache/epub/12243/pg12243.cover.medium.jpg	2020-06-06 01:20:34.224823	ebooks/12243
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/12243.rdf	2020-06-11 01:09:53.586071	ebooks/12243
1647354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12243.kindle.noimages	2020-06-06 01:20:34.107846	ebooks/12243
907611	text/plain	http://www.gutenberg.org/ebooks/12243.txt.utf-8	2020-06-06 01:20:28.360927	ebooks/12243
506204	application/zip	http://www.gutenberg.org/files/12243/12243-h.zip	2004-05-04 00:20:49	ebooks/12243
537233	application/epub+zip	http://www.gutenberg.org/ebooks/12243.epub.images	2020-06-06 01:20:29.034891	ebooks/12243
145630	text/plain	http://www.gutenberg.org/files/12244/12244.zip	2004-05-03 18:31:26	ebooks/12244
718798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12244.kindle.noimages	2020-06-06 01:20:36.550792	ebooks/12244
358253	text/plain	http://www.gutenberg.org/ebooks/12244.txt.utf-8	2020-06-06 01:20:34.390829	ebooks/12244
145717	application/zip	http://www.gutenberg.org/files/12244/12244-8.zip	2004-05-03 18:31:26	ebooks/12244
176614	application/epub+zip	http://www.gutenberg.org/ebooks/12244.epub.noimages	2020-06-06 01:20:34.868819	ebooks/12244
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/12244.rdf	2020-06-11 01:09:53.61309	ebooks/12244
15185	image/jpeg	http://www.gutenberg.org/cache/epub/12244/pg12244.cover.medium.jpg	2020-06-06 01:20:36.620812	ebooks/12244
718802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12244.kindle.images	2020-06-06 01:20:35.70282	ebooks/12244
358219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12244/12244.txt	2004-05-03 18:31:24	ebooks/12244
176614	application/epub+zip	http://www.gutenberg.org/ebooks/12244.epub.images	2020-06-06 01:20:34.710817	ebooks/12244
358228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12244/12244-8.txt	2004-05-03 18:31:24	ebooks/12244
150557	application/zip	http://www.gutenberg.org/files/12244/12244-h.zip	2004-05-03 18:31:26	ebooks/12244
3545	image/jpeg	http://www.gutenberg.org/cache/epub/12244/pg12244.cover.small.jpg	2020-06-06 01:20:36.586817	ebooks/12244
394197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12244/12244-h/12244-h.htm	2004-05-03 18:31:24	ebooks/12244
71618	application/zip	http://www.gutenberg.org/files/12245/12245-h.zip	2013-10-07 09:52:38	ebooks/12245
10107	image/jpeg	http://www.gutenberg.org/cache/epub/12245/pg12245.cover.medium.jpg	2020-06-06 01:20:38.060768	ebooks/12245
88894	application/epub+zip	http://www.gutenberg.org/ebooks/12245.epub.images	2020-06-06 01:20:36.974791	ebooks/12245
2961	image/jpeg	http://www.gutenberg.org/cache/epub/12245/pg12245.cover.small.jpg	2020-06-06 01:20:38.034768	ebooks/12245
177102	text/plain	http://www.gutenberg.org/ebooks/12245.txt.utf-8	2020-06-06 01:20:36.751808	ebooks/12245
68546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12245/12245-8.zip	2013-10-07 09:52:38	ebooks/12245
177132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12245/12245-8.txt	2013-10-07 09:51:40	ebooks/12245
68515	application/zip	http://www.gutenberg.org/files/12245/12245.zip	2013-10-07 09:52:38	ebooks/12245
359878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12245.kindle.noimages	2020-06-06 01:20:38.005787	ebooks/12245
88894	application/epub+zip	http://www.gutenberg.org/ebooks/12245.epub.noimages	2020-06-06 01:20:37.111795	ebooks/12245
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/12245.rdf	2020-06-11 01:09:53.64008	ebooks/12245
187934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12245/12245-h/12245-h.htm	2013-10-07 09:52:02	ebooks/12245
177124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12245/12245.txt	2013-10-07 09:51:02	ebooks/12245
359882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12245.kindle.images	2020-06-06 01:20:37.554784	ebooks/12245
215388	application/epub+zip	http://www.gutenberg.org/ebooks/12246.epub.noimages	2020-06-06 01:20:39.821759	ebooks/12246
145971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12246/12246.zip	2004-05-03 12:56:08	ebooks/12246
956226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12246.kindle.noimages	2020-06-06 01:20:43.961695	ebooks/12246
382055	text/plain	http://www.gutenberg.org/ebooks/12246.txt.utf-8	2020-06-06 01:20:38.198776	ebooks/12246
147985	application/zip	http://www.gutenberg.org/files/12246/12246-8.zip	2004-05-03 12:56:10	ebooks/12246
377160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12246/12246.txt	2004-05-03 12:44:06	ebooks/12246
377149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12246/12246-8.txt	2004-05-03 12:44:06	ebooks/12246
15577	application/rdf+xml	http://www.gutenberg.org/ebooks/12246.rdf	2020-06-11 01:09:53.668067	ebooks/12246
215387	application/epub+zip	http://www.gutenberg.org/ebooks/12246.epub.images	2020-06-06 01:20:39.24579	ebooks/12246
956233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12246.kindle.images	2020-06-06 01:20:41.889743	ebooks/12246
18216	image/jpeg	http://www.gutenberg.org/cache/epub/12246/pg12246.cover.medium.jpg	2020-06-06 01:20:44.335721	ebooks/12246
3820	image/jpeg	http://www.gutenberg.org/cache/epub/12246/pg12246.cover.small.jpg	2020-06-06 01:20:44.145692	ebooks/12246
539811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12246/12246-h/12246-h.htm	2013-03-06 09:00:06	ebooks/12246
101037	text/html	http://www.gutenberg.org/ebooks/12247.html.noimages	2020-06-06 01:20:44.981719	ebooks/12247
76789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12247/12247.txt	2004-05-03 19:12:42	ebooks/12247
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/12247.rdf	2020-06-11 01:09:53.693069	ebooks/12247
101037	text/html	http://www.gutenberg.org/ebooks/12247.html.images	2020-06-06 01:20:44.9447	ebooks/12247
15869	image/jpeg	http://www.gutenberg.org/cache/epub/12247/pg12247.cover.medium.jpg	2020-06-06 01:20:45.927692	ebooks/12247
224095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12247.kindle.noimages	2020-06-06 01:20:45.877684	ebooks/12247
28361	text/plain	http://www.gutenberg.org/files/12247/12247.zip	2004-05-03 19:12:42	ebooks/12247
55831	application/epub+zip	http://www.gutenberg.org/ebooks/12247.epub.noimages	2020-06-06 01:20:45.128685	ebooks/12247
78120	text/plain	http://www.gutenberg.org/ebooks/12247.txt.utf-8	2020-06-06 01:20:44.851689	ebooks/12247
76782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12247/12247-8.txt	2004-05-03 19:12:42	ebooks/12247
55832	application/epub+zip	http://www.gutenberg.org/ebooks/12247.epub.images	2020-06-06 01:20:45.062694	ebooks/12247
28810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12247/12247-8.zip	2004-05-03 19:12:44	ebooks/12247
224104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12247.kindle.images	2020-06-06 01:20:45.510695	ebooks/12247
3955	image/jpeg	http://www.gutenberg.org/cache/epub/12247/pg12247.cover.small.jpg	2020-06-06 01:20:45.903703	ebooks/12247
185017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12248/12248-h.zip	2020-03-15 10:08:26	ebooks/12248
296544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12248/12248-8.txt	2004-05-03 13:17:30	ebooks/12248
110997	application/zip	http://www.gutenberg.org/files/12248/12248-8.zip	2004-05-03 13:17:32	ebooks/12248
208549	application/epub+zip	http://www.gutenberg.org/ebooks/12248.epub.images	2020-06-06 01:20:46.346868	ebooks/12248
296515	text/plain	http://www.gutenberg.org/ebooks/12248.txt.utf-8	2020-06-06 01:20:46.04572	ebooks/12248
307504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12248/12248-h/12248-h.htm	2020-03-15 10:07:04	ebooks/12248
3504	image/jpeg	http://www.gutenberg.org/cache/epub/12248/pg12248.cover.small.jpg	2020-06-06 01:20:47.863851	ebooks/12248
556911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12248.kindle.noimages	2020-06-06 01:20:47.829859	ebooks/12248
135599	application/epub+zip	http://www.gutenberg.org/ebooks/12248.epub.noimages	2020-06-06 01:20:46.483881	ebooks/12248
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/12248.rdf	2020-06-11 01:09:53.721084	ebooks/12248
110976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12248/12248.zip	2004-05-03 13:17:32	ebooks/12248
13027	image/jpeg	http://www.gutenberg.org/cache/epub/12248/pg12248.cover.medium.jpg	2020-06-06 01:20:47.892903	ebooks/12248
702489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12248.kindle.images	2020-06-06 01:20:47.165857	ebooks/12248
296535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12248/12248.txt	2004-05-03 13:17:30	ebooks/12248
620528	text/html	http://www.gutenberg.org/ebooks/12249.html.noimages	2020-06-06 01:20:48.545852	ebooks/12249
1021617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12249.kindle.noimages	2020-06-06 01:20:51.466802	ebooks/12249
2896	image/jpeg	http://www.gutenberg.org/cache/epub/12249/pg12249.cover.small.jpg	2020-06-06 01:20:51.493804	ebooks/12249
262597	application/epub+zip	http://www.gutenberg.org/ebooks/12249.epub.images	2020-06-06 01:20:48.808838	ebooks/12249
10728	image/jpeg	http://www.gutenberg.org/cache/epub/12249/pg12249.cover.medium.jpg	2020-06-06 01:20:51.516797	ebooks/12249
569611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12249/12249.txt	2004-05-03 20:11:12	ebooks/12249
262597	application/epub+zip	http://www.gutenberg.org/ebooks/12249.epub.noimages	2020-06-06 01:20:48.971885	ebooks/12249
620528	text/html	http://www.gutenberg.org/ebooks/12249.html.images	2020-06-06 01:20:48.411838	ebooks/12249
1021625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12249.kindle.images	2020-06-06 01:20:50.214813	ebooks/12249
569581	text/plain	http://www.gutenberg.org/ebooks/12249.txt.utf-8	2020-06-06 01:20:48.024907	ebooks/12249
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/12249.rdf	2020-06-11 01:09:53.744066	ebooks/12249
220113	text/plain	http://www.gutenberg.org/files/12249/12249.zip	2004-05-03 20:11:12	ebooks/12249
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/1225.rdf	2020-06-11 01:01:04.523152	ebooks/1225
4225	image/jpeg	http://www.gutenberg.org/cache/epub/1225/pg1225.cover.small.jpg	2020-06-01 00:44:37.976717	ebooks/1225
257715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1225/1225.txt	2008-08-20 08:07:16	ebooks/1225
93258	application/zip	http://www.gutenberg.org/files/1225/1225.zip	2008-08-20 08:07:50	ebooks/1225
117222	application/epub+zip	http://www.gutenberg.org/ebooks/1225.epub.noimages	2020-06-01 00:44:36.867709	ebooks/1225
478238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1225.kindle.noimages	2020-06-01 00:44:37.947646	ebooks/1225
286621	text/html; charset=us-ascii	http://www.gutenberg.org/files/1225/1225-h/1225-h.htm	2013-03-04 06:30:46	ebooks/1225
15399	image/jpeg	http://www.gutenberg.org/cache/epub/1225/pg1225.cover.medium.jpg	2020-06-01 00:44:38.00366	ebooks/1225
117222	application/epub+zip	http://www.gutenberg.org/ebooks/1225.epub.images	2020-06-01 00:44:36.715669	ebooks/1225
257687	text/plain	http://www.gutenberg.org/ebooks/1225.txt.utf-8	2020-06-01 00:44:36.448685	ebooks/1225
95921	text/html; charset=us-ascii	http://www.gutenberg.org/files/1225/1225-h.zip	2013-03-04 06:32:02	ebooks/1225
478242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1225.kindle.images	2020-06-01 00:44:37.408656	ebooks/1225
30295	application/zip	http://www.gutenberg.org/files/12250/12250.zip	2004-09-16 14:32:20	ebooks/12250
223017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12250.kindle.images	2020-06-06 01:20:55.52575	ebooks/12250
16951	application/rdf+xml	http://www.gutenberg.org/ebooks/12250.rdf	2020-06-11 01:09:53.773076	ebooks/12250
55277	application/epub+zip	http://www.gutenberg.org/ebooks/12250.epub.noimages	2020-06-06 01:20:55.231752	ebooks/12250
79670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12250/12250.txt	2004-09-16 14:31:54	ebooks/12250
3807	image/jpeg	http://www.gutenberg.org/cache/epub/12250/pg12250.cover.small.jpg	2020-06-06 01:20:55.8488	ebooks/12250
223005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12250.kindle.noimages	2020-06-06 01:20:55.82276	ebooks/12250
79667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12250/12250-8.txt	2004-09-16 14:31:52	ebooks/12250
93698	text/html	http://www.gutenberg.org/ebooks/12250.html.images	2020-06-06 01:20:54.873771	ebooks/12250
55277	application/epub+zip	http://www.gutenberg.org/ebooks/12250.epub.images	2020-06-06 01:20:55.172762	ebooks/12250
81040	text/plain	http://www.gutenberg.org/ebooks/12250.txt.utf-8	2020-06-06 01:20:54.796767	ebooks/12250
30764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12250/12250-8.zip	2004-09-16 14:32:30	ebooks/12250
93698	text/html	http://www.gutenberg.org/ebooks/12250.html.noimages	2020-06-06 01:20:54.905754	ebooks/12250
15961	image/jpeg	http://www.gutenberg.org/cache/epub/12250/pg12250.cover.medium.jpg	2020-06-06 01:20:55.873745	ebooks/12250
327244	text/html	http://www.gutenberg.org/ebooks/12251.html.noimages	2020-06-06 01:20:56.250792	ebooks/12251
581120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12251.kindle.images	2020-06-06 01:20:57.081736	ebooks/12251
2846	image/jpeg	http://www.gutenberg.org/cache/epub/12251/pg12251.cover.small.jpg	2020-06-06 01:20:57.706717	ebooks/12251
316296	text/plain	http://www.gutenberg.org/ebooks/12251.txt.utf-8	2020-06-06 01:20:55.998786	ebooks/12251
145296	application/epub+zip	http://www.gutenberg.org/ebooks/12251.epub.images	2020-06-06 01:20:56.391748	ebooks/12251
145296	application/epub+zip	http://www.gutenberg.org/ebooks/12251.epub.noimages	2020-06-06 01:20:56.484739	ebooks/12251
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/12251.rdf	2020-06-11 01:09:53.800107	ebooks/12251
10507	image/jpeg	http://www.gutenberg.org/cache/epub/12251/pg12251.cover.medium.jpg	2020-06-06 01:20:57.729735	ebooks/12251
116759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12251/12251-8.zip	2004-05-03 21:57:30	ebooks/12251
581116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12251.kindle.noimages	2020-06-06 01:20:57.680726	ebooks/12251
308130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12251/12251-8.txt	2004-05-03 21:57:30	ebooks/12251
114823	application/zip	http://www.gutenberg.org/files/12251/12251.zip	2004-05-03 21:57:30	ebooks/12251
308121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12251/12251.txt	2004-05-03 21:57:30	ebooks/12251
327244	text/html	http://www.gutenberg.org/ebooks/12251.html.images	2020-06-06 01:20:56.180882	ebooks/12251
305788	application/epub+zip	http://www.gutenberg.org/ebooks/12252.epub.images	2020-06-06 01:20:58.614798	ebooks/12252
1211400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12252.kindle.images	2020-06-06 01:21:00.032694	ebooks/12252
252203	application/zip	http://www.gutenberg.org/files/12252/12252-8.zip	2004-05-03 22:14:34	ebooks/12252
305788	application/epub+zip	http://www.gutenberg.org/ebooks/12252.epub.noimages	2020-06-06 01:20:58.756715	ebooks/12252
667936	text/plain	http://www.gutenberg.org/ebooks/12252.txt.utf-8	2020-06-06 01:20:57.854766	ebooks/12252
1211384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12252.kindle.noimages	2020-06-06 01:21:01.309971	ebooks/12252
701775	text/html	http://www.gutenberg.org/ebooks/12252.html.images	2020-06-06 01:20:58.221796	ebooks/12252
24517	image/jpeg	http://www.gutenberg.org/cache/epub/12252/pg12252.cover.medium.jpg	2020-06-06 01:21:01.366974	ebooks/12252
667931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12252/12252.txt	2004-05-03 22:11:02	ebooks/12252
16273	application/rdf+xml	http://www.gutenberg.org/ebooks/12252.rdf	2020-06-11 01:09:53.829082	ebooks/12252
667937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12252/12252-8.txt	2004-05-03 22:11:02	ebooks/12252
4926	image/jpeg	http://www.gutenberg.org/cache/epub/12252/pg12252.cover.small.jpg	2020-06-06 01:21:01.339968	ebooks/12252
252163	text/plain	http://www.gutenberg.org/files/12252/12252.zip	2004-05-03 22:14:32	ebooks/12252
701775	text/html	http://www.gutenberg.org/ebooks/12252.html.noimages	2020-06-06 01:20:58.363748	ebooks/12252
341357	text/html	http://www.gutenberg.org/ebooks/12253.html.images	2020-06-06 01:21:01.712965	ebooks/12253
341357	text/html	http://www.gutenberg.org/ebooks/12253.html.noimages	2020-06-06 01:21:01.798022	ebooks/12253
23760	image/jpeg	http://www.gutenberg.org/cache/epub/12253/pg12253.cover.medium.jpg	2020-06-06 01:21:03.410954	ebooks/12253
118916	application/epub+zip	http://www.gutenberg.org/ebooks/12253.epub.noimages	2020-06-06 01:21:02.064984	ebooks/12253
511900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12253.kindle.images	2020-06-06 01:21:02.715965	ebooks/12253
79038	application/zip	http://www.gutenberg.org/files/12253/12253.zip	2004-05-03 22:21:18	ebooks/12253
4842	image/jpeg	http://www.gutenberg.org/cache/epub/12253/pg12253.cover.small.jpg	2020-06-06 01:21:03.384952	ebooks/12253
299072	text/plain	http://www.gutenberg.org/ebooks/12253.txt.utf-8	2020-06-06 01:21:01.490025	ebooks/12253
511892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12253.kindle.noimages	2020-06-06 01:21:03.356943	ebooks/12253
299102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12253/12253.txt	2004-05-03 22:21:18	ebooks/12253
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/12253.rdf	2020-06-11 01:09:53.852075	ebooks/12253
118916	application/epub+zip	http://www.gutenberg.org/ebooks/12253.epub.images	2020-06-06 01:21:01.955994	ebooks/12253
186382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12254/12254-8.zip	2004-05-03 15:32:50	ebooks/12254
558233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12254/12254-h/12254-h.htm	2013-03-06 08:55:40	ebooks/12254
231261	application/epub+zip	http://www.gutenberg.org/ebooks/12254.epub.noimages	2020-06-06 01:21:15.311817	ebooks/12254
3854	image/jpeg	http://www.gutenberg.org/cache/epub/12254/pg12254.cover.small.jpg	2020-06-06 01:21:28.331844	ebooks/12254
502062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12254/12254-8.txt	2004-05-03 15:32:50	ebooks/12254
16554	image/jpeg	http://www.gutenberg.org/cache/epub/12254/pg12254.cover.medium.jpg	2020-06-06 01:21:28.421824	ebooks/12254
502221	text/plain	http://www.gutenberg.org/ebooks/12254.txt.utf-8	2020-06-06 01:21:03.529976	ebooks/12254
27123341	application/zip	http://www.gutenberg.org/files/12254/12254-h.zip	2013-03-06 08:56:18	ebooks/12254
1002109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12254.kindle.noimages	2020-06-06 01:21:28.223841	ebooks/12254
22526938	application/epub+zip	http://www.gutenberg.org/ebooks/12254.epub.images	2020-06-06 01:21:14.990826	ebooks/12254
186165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12254/12254.zip	2004-05-03 15:32:50	ebooks/12254
502072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12254/12254.txt	2004-05-03 15:32:50	ebooks/12254
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/12254.rdf	2020-06-11 01:09:53.877091	ebooks/12254
45301814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12254.kindle.images	2020-06-06 01:21:26.408854	ebooks/12254
15482	image/jpeg	http://www.gutenberg.org/cache/epub/12255/pg12255.cover.medium.jpg	2020-06-06 01:21:29.44081	ebooks/12255
86142	text/plain	http://www.gutenberg.org/ebooks/12255.txt.utf-8	2020-06-06 01:21:28.662844	ebooks/12255
56144	application/epub+zip	http://www.gutenberg.org/ebooks/12255.epub.images	2020-06-06 01:21:28.816825	ebooks/12255
31418	application/zip	http://www.gutenberg.org/files/12255/12255.zip	2004-05-03 23:42:12	ebooks/12255
56145	application/epub+zip	http://www.gutenberg.org/ebooks/12255.epub.noimages	2020-06-06 01:21:28.883856	ebooks/12255
92162	text/html	http://www.gutenberg.org/ebooks/12255.html.images	2020-06-06 01:21:28.72384	ebooks/12255
221465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12255.kindle.noimages	2020-06-06 01:21:29.389817	ebooks/12255
92162	text/html	http://www.gutenberg.org/ebooks/12255.html.noimages	2020-06-06 01:21:28.755828	ebooks/12255
221472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12255.kindle.images	2020-06-06 01:21:29.136815	ebooks/12255
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/12255.rdf	2020-06-11 01:09:53.903067	ebooks/12255
86171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12255/12255.txt	2004-05-03 23:42:12	ebooks/12255
3588	image/jpeg	http://www.gutenberg.org/cache/epub/12255/pg12255.cover.small.jpg	2020-06-06 01:21:29.415821	ebooks/12255
239033	application/epub+zip	http://www.gutenberg.org/ebooks/12256.epub.images	2020-06-06 01:21:30.251832	ebooks/12256
198967	text/plain	http://www.gutenberg.org/files/12256/12256.zip	2004-05-04 10:53:30	ebooks/12256
3995	image/jpeg	http://www.gutenberg.org/cache/epub/12256/pg12256.cover.small.jpg	2020-06-06 01:21:32.635783	ebooks/12256
515046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12256/12256-8.txt	2004-05-04 10:53:30	ebooks/12256
515037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12256/12256.txt	2004-05-04 10:53:30	ebooks/12256
239033	application/epub+zip	http://www.gutenberg.org/ebooks/12256.epub.noimages	2020-06-06 01:21:30.404801	ebooks/12256
941829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12256.kindle.noimages	2020-06-06 01:21:32.609775	ebooks/12256
941833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12256.kindle.images	2020-06-06 01:21:31.507786	ebooks/12256
557191	text/html	http://www.gutenberg.org/ebooks/12256.html.noimages	2020-06-06 01:21:30.010856	ebooks/12256
515037	text/plain	http://www.gutenberg.org/ebooks/12256.txt.utf-8	2020-06-06 01:21:29.558813	ebooks/12256
15719	image/jpeg	http://www.gutenberg.org/cache/epub/12256/pg12256.cover.medium.jpg	2020-06-06 01:21:32.658787	ebooks/12256
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/12256.rdf	2020-06-11 01:09:53.928077	ebooks/12256
199001	application/zip	http://www.gutenberg.org/files/12256/12256-8.zip	2004-05-04 10:53:32	ebooks/12256
557191	text/html	http://www.gutenberg.org/ebooks/12256.html.images	2020-06-06 01:21:29.890848	ebooks/12256
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/12257.rdf	2020-06-11 01:09:53.956068	ebooks/12257
209036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12257.kindle.noimages	2020-06-06 01:21:33.59576	ebooks/12257
51564	application/epub+zip	http://www.gutenberg.org/ebooks/12257.epub.noimages	2020-06-06 01:21:33.05177	ebooks/12257
33195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12257/12257.zip	2011-05-26 06:07:54	ebooks/12257
209052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12257.kindle.images	2020-06-06 01:21:33.321784	ebooks/12257
51564	application/epub+zip	http://www.gutenberg.org/ebooks/12257.epub.images	2020-06-06 01:21:32.930772	ebooks/12257
84610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12257/12257-8.txt	2018-05-25 01:14:12	ebooks/12257
34274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12257/12257-h.zip	2018-05-25 01:14:26	ebooks/12257
84579	text/plain	http://www.gutenberg.org/ebooks/12257.txt.utf-8	2020-06-06 01:21:32.764778	ebooks/12257
88072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12257/12257-h/12257-h.htm	2018-05-25 01:14:14	ebooks/12257
2841	image/jpeg	http://www.gutenberg.org/cache/epub/12257/pg12257.cover.small.jpg	2020-06-06 01:21:33.621769	ebooks/12257
33216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12257/12257-8.zip	2018-05-25 01:14:26	ebooks/12257
84600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12257/12257.txt	2011-05-25 11:06:16	ebooks/12257
10620	image/jpeg	http://www.gutenberg.org/cache/epub/12257/pg12257.cover.medium.jpg	2020-06-06 01:21:33.646757	ebooks/12257
261634	application/epub+zip	http://www.gutenberg.org/ebooks/12258.epub.noimages	2020-06-06 01:21:34.552753	ebooks/12258
643301	text/html	http://www.gutenberg.org/ebooks/12258.html.images	2020-06-06 01:21:34.054764	ebooks/12258
223017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12258/12258-8.zip	2004-05-04 14:51:32	ebooks/12258
631271	text/plain	http://www.gutenberg.org/ebooks/12258.txt.utf-8	2020-06-06 01:21:33.772774	ebooks/12258
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/12258.rdf	2020-06-11 01:09:53.983062	ebooks/12258
1065474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12258.kindle.noimages	2020-06-06 01:21:36.597729	ebooks/12258
613282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12258/12258.txt	2004-05-04 14:51:30	ebooks/12258
261634	application/epub+zip	http://www.gutenberg.org/ebooks/12258.epub.images	2020-06-06 01:21:34.404757	ebooks/12258
219008	application/zip	http://www.gutenberg.org/files/12258/12258.zip	2004-05-04 14:51:32	ebooks/12258
3776	image/jpeg	http://www.gutenberg.org/cache/epub/12258/pg12258.cover.small.jpg	2020-06-06 01:21:36.624732	ebooks/12258
16161	image/jpeg	http://www.gutenberg.org/cache/epub/12258/pg12258.cover.medium.jpg	2020-06-06 01:21:36.64972	ebooks/12258
1065482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12258.kindle.images	2020-06-06 01:21:35.569754	ebooks/12258
613290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12258/12258-8.txt	2004-05-04 14:51:30	ebooks/12258
643301	text/html	http://www.gutenberg.org/ebooks/12258.html.noimages	2020-06-06 01:21:34.168752	ebooks/12258
645285	text/html	http://www.gutenberg.org/ebooks/12259.html.images	2020-06-06 01:21:37.145762	ebooks/12259
221153	application/zip	http://www.gutenberg.org/files/12259/12259.zip	2019-08-20 06:30:30	ebooks/12259
1042997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12259.kindle.images	2020-06-06 01:21:38.741692	ebooks/12259
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/12259.rdf	2020-06-11 01:09:54.013077	ebooks/12259
645285	text/html	http://www.gutenberg.org/ebooks/12259.html.noimages	2020-06-06 01:21:37.275717	ebooks/12259
619888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12259/12259.txt	2019-08-20 06:30:18	ebooks/12259
619885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12259/12259-8.txt	2019-08-20 06:30:18	ebooks/12259
1042981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12259.kindle.noimages	2020-06-06 01:21:39.858692	ebooks/12259
619882	text/plain	http://www.gutenberg.org/ebooks/12259.txt.utf-8	2020-06-06 01:21:36.773722	ebooks/12259
16451	image/jpeg	http://www.gutenberg.org/cache/epub/12259/pg12259.cover.medium.jpg	2020-06-06 01:21:39.910677	ebooks/12259
262837	application/epub+zip	http://www.gutenberg.org/ebooks/12259.epub.noimages	2020-06-06 01:21:37.620734	ebooks/12259
221208	application/zip	http://www.gutenberg.org/files/12259/12259-8.zip	2019-08-20 06:30:30	ebooks/12259
3972	image/jpeg	http://www.gutenberg.org/cache/epub/12259/pg12259.cover.small.jpg	2020-06-06 01:21:39.885694	ebooks/12259
262837	application/epub+zip	http://www.gutenberg.org/ebooks/12259.epub.images	2020-06-06 01:21:37.499712	ebooks/12259
1646419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1226.kindle.noimages	2020-06-01 00:44:42.858793	ebooks/1226
979514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1226/1226.txt	2015-04-02 09:50:08	ebooks/1226
363032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1226/1226.zip	2015-04-02 09:50:32	ebooks/1226
415375	application/epub+zip	http://www.gutenberg.org/ebooks/1226.epub.images	2020-06-01 00:44:39.168639	ebooks/1226
3953	image/jpeg	http://www.gutenberg.org/cache/epub/1226/pg1226.cover.small.jpg	2020-06-01 00:44:42.886795	ebooks/1226
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/1226.rdf	2020-06-11 01:01:04.546163	ebooks/1226
1022920	text/html	http://www.gutenberg.org/ebooks/1226.html.images	2020-06-01 00:44:38.638641	ebooks/1226
1022920	text/html	http://www.gutenberg.org/ebooks/1226.html.noimages	2020-06-01 00:44:38.825667	ebooks/1226
415375	application/epub+zip	http://www.gutenberg.org/ebooks/1226.epub.noimages	2020-06-01 00:44:39.354649	ebooks/1226
18722	image/jpeg	http://www.gutenberg.org/cache/epub/1226/pg1226.cover.medium.jpg	2020-06-01 00:44:42.910795	ebooks/1226
979515	text/plain	http://www.gutenberg.org/ebooks/1226.txt.utf-8	2020-06-01 00:44:38.150643	ebooks/1226
1646431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1226.kindle.images	2020-06-01 00:44:41.101606	ebooks/1226
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/12260.rdf	2020-06-11 01:09:54.037067	ebooks/12260
447429	text/html	http://www.gutenberg.org/files/12260/12260-h.zip	2004-05-04 20:35:14	ebooks/12260
363765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12260.kindle.noimages	2020-06-06 01:21:41.559962	ebooks/12260
1120964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12260.kindle.images	2020-06-06 01:21:41.08697	ebooks/12260
65961	text/plain	http://www.gutenberg.org/files/12260/12260.zip	2004-05-04 20:07:13	ebooks/12260
88845	application/epub+zip	http://www.gutenberg.org/ebooks/12260.epub.noimages	2020-06-06 01:21:40.445969	ebooks/12260
209522	text/html; charset=us-ascii	http://www.gutenberg.org/files/12260/12260-h/12260-h.htm	2004-05-04 20:28:57	ebooks/12260
468472	application/epub+zip	http://www.gutenberg.org/ebooks/12260.epub.images	2020-06-06 01:21:40.311005	ebooks/12260
188090	text/plain	http://www.gutenberg.org/ebooks/12260.txt.utf-8	2020-06-06 01:21:40.040992	ebooks/12260
15157	image/jpeg	http://www.gutenberg.org/cache/epub/12260/pg12260.cover.medium.jpg	2020-06-06 01:21:41.626966	ebooks/12260
188123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12260/12260.txt	2004-05-04 20:07:13	ebooks/12260
4143	image/jpeg	http://www.gutenberg.org/cache/epub/12260/pg12260.cover.small.jpg	2020-06-06 01:21:41.593969	ebooks/12260
446008	application/epub+zip	http://www.gutenberg.org/ebooks/12261.epub.images	2020-06-06 01:21:43.070959	ebooks/12261
962445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12261/12261-8.txt	2004-05-04 20:15:12	ebooks/12261
358367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12261/12261-8.zip	2004-05-04 20:36:34	ebooks/12261
963012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12261/12261.txt	2004-05-04 20:15:12	ebooks/12261
1256338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12261/12261-h/12261-h.htm	2004-05-05 14:33:20	ebooks/12261
357886	text/plain	http://www.gutenberg.org/files/12261/12261.zip	2004-05-04 20:36:32	ebooks/12261
17328	image/jpeg	http://www.gutenberg.org/cache/epub/12261/pg12261.cover.medium.jpg	2020-06-06 01:21:50.092857	ebooks/12261
963208	text/plain	http://www.gutenberg.org/ebooks/12261.txt.utf-8	2020-06-06 01:21:41.772958	ebooks/12261
408757	application/zip	http://www.gutenberg.org/files/12261/12261-h.zip	2004-05-05 14:34:28	ebooks/12261
3833	image/jpeg	http://www.gutenberg.org/cache/epub/12261/pg12261.cover.small.jpg	2020-06-06 01:21:49.853849	ebooks/12261
1924552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12261.kindle.images	2020-06-06 01:21:46.657897	ebooks/12261
1924535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12261.kindle.noimages	2020-06-06 01:21:49.638868	ebooks/12261
446007	application/epub+zip	http://www.gutenberg.org/ebooks/12261.epub.noimages	2020-06-06 01:21:43.68793	ebooks/12261
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/12261.rdf	2020-06-11 01:09:54.066061	ebooks/12261
594111	application/epub+zip	http://www.gutenberg.org/ebooks/12262.epub.images	2020-06-06 01:21:50.985865	ebooks/12262
74748	text/plain	http://www.gutenberg.org/ebooks/12262.txt.utf-8	2020-06-06 01:21:50.563851	ebooks/12262
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12262.rdf	2020-06-11 01:09:54.092062	ebooks/12262
58846	application/epub+zip	http://www.gutenberg.org/ebooks/12262.epub.noimages	2020-06-06 01:21:51.176834	ebooks/12262
95223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12262/12262-h/12262-h.htm	2013-03-06 08:41:24	ebooks/12262
74764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12262/12262.txt	2004-05-04 16:26:26	ebooks/12262
248176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12262.kindle.noimages	2020-06-06 01:21:55.31078	ebooks/12262
74768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12262/12262-8.txt	2004-05-04 16:26:26	ebooks/12262
31254	application/zip	http://www.gutenberg.org/files/12262/12262.zip	2004-05-04 16:26:26	ebooks/12262
4498	image/jpeg	http://www.gutenberg.org/cache/epub/12262/pg12262.cover.small.jpg	2020-06-06 01:21:55.34579	ebooks/12262
22000	image/jpeg	http://www.gutenberg.org/cache/epub/12262/pg12262.cover.medium.jpg	2020-06-06 01:21:55.37879	ebooks/12262
31292	application/zip	http://www.gutenberg.org/files/12262/12262-8.zip	2004-05-04 16:26:26	ebooks/12262
1641930	application/zip	http://www.gutenberg.org/files/12262/12262-h.zip	2013-03-06 08:42:18	ebooks/12262
2001477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12262.kindle.images	2020-06-06 01:21:54.97681	ebooks/12262
253207	application/zip	http://www.gutenberg.org/files/12263/12263-h.zip	2004-05-04 21:00:06	ebooks/12263
688915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12263/12263-h/12263-h.htm	2004-05-04 21:00:04	ebooks/12263
626167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12263/12263.txt	2004-05-04 21:00:04	ebooks/12263
280270	application/epub+zip	http://www.gutenberg.org/ebooks/12263.epub.noimages	2020-06-06 01:21:56.27579	ebooks/12263
23723	image/jpeg	http://www.gutenberg.org/cache/epub/12263/pg12263.cover.medium.jpg	2020-06-06 01:21:59.085805	ebooks/12263
1161338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12263.kindle.noimages	2020-06-06 01:21:58.988735	ebooks/12263
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/12263.rdf	2020-06-11 01:09:54.118063	ebooks/12263
626159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12263/12263-8.txt	2004-05-04 21:00:04	ebooks/12263
1161346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12263.kindle.images	2020-06-06 01:21:57.631753	ebooks/12263
280270	application/epub+zip	http://www.gutenberg.org/ebooks/12263.epub.images	2020-06-06 01:21:56.031803	ebooks/12263
241358	application/zip	http://www.gutenberg.org/files/12263/12263.zip	2004-05-04 21:00:06	ebooks/12263
241624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12263/12263-8.zip	2004-05-04 21:00:06	ebooks/12263
4569	image/jpeg	http://www.gutenberg.org/cache/epub/12263/pg12263.cover.small.jpg	2020-06-06 01:21:59.038739	ebooks/12263
626513	text/plain	http://www.gutenberg.org/ebooks/12263.txt.utf-8	2020-06-06 01:21:55.518799	ebooks/12263
696852	text/html	http://www.gutenberg.org/ebooks/12264.html.images	2020-06-06 01:21:59.603733	ebooks/12264
291014	application/epub+zip	http://www.gutenberg.org/ebooks/12264.epub.images	2020-06-06 01:22:00.039754	ebooks/12264
249899	application/zip	http://www.gutenberg.org/files/12264/12264-8.zip	2004-05-04 21:07:54	ebooks/12264
661587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12264/12264.txt	2004-05-04 21:07:52	ebooks/12264
661596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12264/12264-8.txt	2004-05-04 21:07:52	ebooks/12264
12087	image/jpeg	http://www.gutenberg.org/cache/epub/12264/pg12264.cover.medium.jpg	2020-06-06 01:22:02.768704	ebooks/12264
3100	image/jpeg	http://www.gutenberg.org/cache/epub/12264/pg12264.cover.small.jpg	2020-06-06 01:22:02.745696	ebooks/12264
1147586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12264.kindle.images	2020-06-06 01:22:01.464736	ebooks/12264
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/12264.rdf	2020-06-11 01:09:54.145062	ebooks/12264
249848	text/plain	http://www.gutenberg.org/files/12264/12264.zip	2004-05-04 21:07:52	ebooks/12264
696852	text/html	http://www.gutenberg.org/ebooks/12264.html.noimages	2020-06-06 01:21:59.731737	ebooks/12264
291014	application/epub+zip	http://www.gutenberg.org/ebooks/12264.epub.noimages	2020-06-06 01:22:00.209745	ebooks/12264
1147578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12264.kindle.noimages	2020-06-06 01:22:02.719687	ebooks/12264
661593	text/plain	http://www.gutenberg.org/ebooks/12264.txt.utf-8	2020-06-06 01:21:59.250742	ebooks/12264
667714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12265/12265.txt	2004-05-04 21:12:12	ebooks/12265
265954	text/plain	http://www.gutenberg.org/files/12265/12265.zip	2004-05-04 21:12:12	ebooks/12265
1260240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12265.kindle.images	2020-06-06 01:22:05.718865	ebooks/12265
318864	application/epub+zip	http://www.gutenberg.org/ebooks/12265.epub.noimages	2020-06-06 01:22:04.106691	ebooks/12265
667785	text/plain	http://www.gutenberg.org/ebooks/12265.txt.utf-8	2020-06-06 01:22:02.891713	ebooks/12265
3319	image/jpeg	http://www.gutenberg.org/cache/epub/12265/pg12265.cover.small.jpg	2020-06-06 01:22:07.363839	ebooks/12265
745027	text/html	http://www.gutenberg.org/ebooks/12265.html.noimages	2020-06-06 01:22:03.549684	ebooks/12265
667715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12265/12265-8.txt	2004-05-04 21:12:12	ebooks/12265
318864	application/epub+zip	http://www.gutenberg.org/ebooks/12265.epub.images	2020-06-06 01:22:03.88471	ebooks/12265
12503	image/jpeg	http://www.gutenberg.org/cache/epub/12265/pg12265.cover.medium.jpg	2020-06-06 01:22:07.386836	ebooks/12265
1260232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12265.kindle.noimages	2020-06-06 01:22:07.336828	ebooks/12265
745027	text/html	http://www.gutenberg.org/ebooks/12265.html.images	2020-06-06 01:22:03.393685	ebooks/12265
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/12265.rdf	2020-06-11 01:09:54.170064	ebooks/12265
266110	application/zip	http://www.gutenberg.org/files/12265/12265-8.zip	2004-05-04 21:12:12	ebooks/12265
139427	application/zip	http://www.gutenberg.org/files/12266/12266-0.zip	2004-05-04 22:20:06	ebooks/12266
668420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12266.kindle.images	2020-06-06 01:22:08.665822	ebooks/12266
172892	application/epub+zip	http://www.gutenberg.org/ebooks/12266.epub.images	2020-06-06 01:22:07.864838	ebooks/12266
357166	text/html	http://www.gutenberg.org/ebooks/12266.html.images	2020-06-06 01:22:07.623827	ebooks/12266
333048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12266/12266-8.txt	2004-05-04 22:20:06	ebooks/12266
172891	application/epub+zip	http://www.gutenberg.org/ebooks/12266.epub.noimages	2020-06-06 01:22:07.970838	ebooks/12266
357166	text/html	http://www.gutenberg.org/ebooks/12266.html.noimages	2020-06-06 01:22:07.703855	ebooks/12266
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/12266.rdf	2020-06-11 01:09:54.198071	ebooks/12266
16397	image/jpeg	http://www.gutenberg.org/cache/epub/12266/pg12266.cover.medium.jpg	2020-06-06 01:22:09.41481	ebooks/12266
339089	text/plain; charset=utf-8	http://www.gutenberg.org/files/12266/12266-0.txt	2004-05-04 22:20:06	ebooks/12266
3729	image/jpeg	http://www.gutenberg.org/cache/epub/12266/pg12266.cover.small.jpg	2020-06-06 01:22:09.390799	ebooks/12266
668307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12266.kindle.noimages	2020-06-06 01:22:09.362809	ebooks/12266
138585	application/zip	http://www.gutenberg.org/files/12266/12266-8.zip	2004-05-04 22:20:06	ebooks/12266
502925	text/html	http://www.gutenberg.org/ebooks/12267.html.images	2020-06-06 01:22:09.694885	ebooks/12267
178772	application/zip	http://www.gutenberg.org/files/12267/12267-8.zip	2004-05-04 22:20:08	ebooks/12267
855866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12267.kindle.noimages	2020-06-06 01:22:11.9628	ebooks/12267
3836	image/jpeg	http://www.gutenberg.org/cache/epub/12267/pg12267.cover.small.jpg	2020-06-06 01:22:11.990769	ebooks/12267
483462	text/plain; charset=utf-8	http://www.gutenberg.org/files/12267/12267-0.txt	2004-05-04 22:20:08	ebooks/12267
502925	text/html	http://www.gutenberg.org/ebooks/12267.html.noimages	2020-06-06 01:22:09.794801	ebooks/12267
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/12267.rdf	2020-06-11 01:09:54.22607	ebooks/12267
15537	image/jpeg	http://www.gutenberg.org/cache/epub/12267/pg12267.cover.medium.jpg	2020-06-06 01:22:12.014799	ebooks/12267
213250	application/epub+zip	http://www.gutenberg.org/ebooks/12267.epub.noimages	2020-06-06 01:22:10.194802	ebooks/12267
855878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12267.kindle.images	2020-06-06 01:22:11.078778	ebooks/12267
213250	application/epub+zip	http://www.gutenberg.org/ebooks/12267.epub.images	2020-06-06 01:22:10.003819	ebooks/12267
179938	application/zip	http://www.gutenberg.org/files/12267/12267-0.zip	2004-05-04 22:20:08	ebooks/12267
474834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12267/12267-8.txt	2004-05-04 22:20:08	ebooks/12267
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/12268.rdf	2020-06-11 01:09:54.25206	ebooks/12268
240697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12268.kindle.noimages	2020-06-06 01:22:13.244753	ebooks/12268
123447	text/html	http://www.gutenberg.org/ebooks/12268.html.noimages	2020-06-06 01:22:12.258766	ebooks/12268
38019	application/zip	http://www.gutenberg.org/files/12268/12268-0.zip	2004-05-04 22:20:12	ebooks/12268
61432	application/epub+zip	http://www.gutenberg.org/ebooks/12268.epub.images	2020-06-06 01:22:12.355775	ebooks/12268
123447	text/html	http://www.gutenberg.org/ebooks/12268.html.images	2020-06-06 01:22:12.202792	ebooks/12268
37841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12268/12268-8.zip	2004-05-04 22:20:12	ebooks/12268
61433	application/epub+zip	http://www.gutenberg.org/ebooks/12268.epub.noimages	2020-06-06 01:22:12.423772	ebooks/12268
240700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12268.kindle.images	2020-06-06 01:22:12.83577	ebooks/12268
93042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12268/12268-8.txt	2004-05-04 22:20:12	ebooks/12268
13266	image/jpeg	http://www.gutenberg.org/cache/epub/12268/pg12268.cover.medium.jpg	2020-06-06 01:22:13.293794	ebooks/12268
3404	image/jpeg	http://www.gutenberg.org/cache/epub/12268/pg12268.cover.small.jpg	2020-06-06 01:22:13.270751	ebooks/12268
94238	text/plain; charset=utf-8	http://www.gutenberg.org/files/12268/12268-0.txt	2004-05-04 22:20:12	ebooks/12268
75253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12269/12269.zip	2012-05-05 12:26:32	ebooks/12269
14746	image/jpeg	http://www.gutenberg.org/cache/epub/12269/pg12269.cover.medium.jpg	2020-06-06 01:22:15.080732	ebooks/12269
188792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12269/12269.txt	2012-05-05 12:25:36	ebooks/12269
220512	text/html	http://www.gutenberg.org/ebooks/12269.html.images	2020-06-06 01:22:13.573774	ebooks/12269
13788	application/rdf+xml	http://www.gutenberg.org/ebooks/12269.rdf	2020-06-11 01:09:54.27706	ebooks/12269
104099	application/epub+zip	http://www.gutenberg.org/ebooks/12269.epub.noimages	2020-06-06 01:22:13.854748	ebooks/12269
104099	application/epub+zip	http://www.gutenberg.org/ebooks/12269.epub.images	2020-06-06 01:22:13.760751	ebooks/12269
413635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12269.kindle.images	2020-06-06 01:22:14.439753	ebooks/12269
413619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12269.kindle.noimages	2020-06-06 01:22:15.028741	ebooks/12269
220512	text/html	http://www.gutenberg.org/ebooks/12269.html.noimages	2020-06-06 01:22:13.631753	ebooks/12269
188762	text/plain	http://www.gutenberg.org/ebooks/12269.txt.utf-8	2020-06-06 01:22:13.403775	ebooks/12269
4111	image/jpeg	http://www.gutenberg.org/cache/epub/12269/pg12269.cover.small.jpg	2020-06-06 01:22:15.054727	ebooks/12269
239250	text/plain; charset=utf-8	http://www.gutenberg.org/files/1227/1227-0.zip	2019-10-21 06:23:54	ebooks/1227
296263	application/epub+zip	http://www.gutenberg.org/ebooks/1227.epub.noimages	2020-06-01 00:44:44.803771	ebooks/1227
3765	image/jpeg	http://www.gutenberg.org/cache/epub/1227/pg1227.cover.small.jpg	2020-06-01 00:44:48.704718	ebooks/1227
3468877	text/html; charset=utf-8	http://www.gutenberg.org/files/1227/1227-h.zip	2019-10-21 06:23:56	ebooks/1227
16518	image/jpeg	http://www.gutenberg.org/cache/epub/1227/pg1227.cover.medium.jpg	2020-06-01 00:44:48.779721	ebooks/1227
6637980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1227.kindle.images	2020-06-01 00:44:47.123782	ebooks/1227
3080792	application/epub+zip	http://www.gutenberg.org/ebooks/1227.epub.images	2020-06-01 00:44:44.486788	ebooks/1227
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/1227.rdf	2020-06-11 01:01:04.570153	ebooks/1227
680533	text/plain; charset=utf-8	http://www.gutenberg.org/files/1227/1227-0.txt	2019-10-21 07:57:34	ebooks/1227
1223059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1227.kindle.noimages	2020-06-01 00:44:48.621712	ebooks/1227
771816	text/html; charset=utf-8	http://www.gutenberg.org/files/1227/1227-h/1227-h.htm	2019-10-21 07:51:04	ebooks/1227
597297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12270.kindle.images	2020-06-06 01:22:16.425718	ebooks/12270
120504	application/zip	http://www.gutenberg.org/files/12270/12270.zip	2004-05-05 17:21:22	ebooks/12270
597290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12270.kindle.noimages	2020-06-06 01:22:17.134712	ebooks/12270
120579	application/zip	http://www.gutenberg.org/files/12270/12270-8.zip	2004-05-05 17:21:22	ebooks/12270
154177	application/epub+zip	http://www.gutenberg.org/ebooks/12270.epub.images	2020-06-06 01:22:15.616723	ebooks/12270
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/12270.rdf	2020-06-11 01:09:54.30606	ebooks/12270
332749	text/html	http://www.gutenberg.org/ebooks/12270.html.images	2020-06-06 01:22:15.39076	ebooks/12270
306883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12270/12270-8.txt	2004-05-05 17:21:20	ebooks/12270
11005	image/jpeg	http://www.gutenberg.org/cache/epub/12270/pg12270.cover.medium.jpg	2020-06-06 01:22:17.184717	ebooks/12270
332749	text/html	http://www.gutenberg.org/ebooks/12270.html.noimages	2020-06-06 01:22:15.465741	ebooks/12270
154178	application/epub+zip	http://www.gutenberg.org/ebooks/12270.epub.noimages	2020-06-06 01:22:15.716721	ebooks/12270
306988	text/plain	http://www.gutenberg.org/ebooks/12270.txt.utf-8	2020-06-06 01:22:15.192747	ebooks/12270
2750	image/jpeg	http://www.gutenberg.org/cache/epub/12270/pg12270.cover.small.jpg	2020-06-06 01:22:17.160709	ebooks/12270
306874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12270/12270.txt	2004-05-05 17:21:20	ebooks/12270
23429	image/jpeg	http://www.gutenberg.org/cache/epub/12271/pg12271.cover.medium.jpg	2020-06-06 01:22:20.38496	ebooks/12271
1049673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12271.kindle.images	2020-06-06 01:22:19.237976	ebooks/12271
258773	application/epub+zip	http://www.gutenberg.org/ebooks/12271.epub.noimages	2020-06-06 01:22:18.155697	ebooks/12271
558157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12271/12271-8.txt	2004-05-05 21:09:12	ebooks/12271
1049669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12271.kindle.noimages	2020-06-06 01:22:20.329964	ebooks/12271
210216	text/plain	http://www.gutenberg.org/files/12271/12271.zip	2004-05-05 21:09:46	ebooks/12271
214292	application/zip	http://www.gutenberg.org/files/12271/12271-8.zip	2004-05-05 21:09:46	ebooks/12271
601777	text/html	http://www.gutenberg.org/ebooks/12271.html.images	2020-06-06 01:22:17.630706	ebooks/12271
4681	image/jpeg	http://www.gutenberg.org/cache/epub/12271/pg12271.cover.small.jpg	2020-06-06 01:22:20.358972	ebooks/12271
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/12271.rdf	2020-06-11 01:09:54.334067	ebooks/12271
572438	text/plain	http://www.gutenberg.org/ebooks/12271.txt.utf-8	2020-06-06 01:22:17.306731	ebooks/12271
258773	application/epub+zip	http://www.gutenberg.org/ebooks/12271.epub.images	2020-06-06 01:22:17.992699	ebooks/12271
601777	text/html	http://www.gutenberg.org/ebooks/12271.html.noimages	2020-06-06 01:22:17.744718	ebooks/12271
558148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12271/12271.txt	2004-05-05 21:09:34	ebooks/12271
907847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12272.kindle.noimages	2020-06-06 01:22:23.487918	ebooks/12272
231106	application/epub+zip	http://www.gutenberg.org/ebooks/12272.epub.images	2020-06-06 01:22:21.211961	ebooks/12272
535237	text/html	http://www.gutenberg.org/ebooks/12272.html.noimages	2020-06-06 01:22:20.986948	ebooks/12272
535237	text/html	http://www.gutenberg.org/ebooks/12272.html.images	2020-06-06 01:22:20.874959	ebooks/12272
4067	image/jpeg	http://www.gutenberg.org/cache/epub/12272/pg12272.cover.small.jpg	2020-06-06 01:22:23.514923	ebooks/12272
231107	application/epub+zip	http://www.gutenberg.org/ebooks/12272.epub.noimages	2020-06-06 01:22:21.359984	ebooks/12272
492690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12272/12272-8.txt	2004-05-05 21:16:26	ebooks/12272
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/12272.rdf	2020-06-11 01:09:54.362061	ebooks/12272
493228	text/plain	http://www.gutenberg.org/ebooks/12272.txt.utf-8	2020-06-06 01:22:20.508972	ebooks/12272
907850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12272.kindle.images	2020-06-06 01:22:22.429939	ebooks/12272
186370	application/zip	http://www.gutenberg.org/files/12272/12272-8.zip	2004-05-05 21:16:28	ebooks/12272
185949	application/zip	http://www.gutenberg.org/files/12272/12272.zip	2004-05-05 21:16:26	ebooks/12272
16065	image/jpeg	http://www.gutenberg.org/cache/epub/12272/pg12272.cover.medium.jpg	2020-06-06 01:22:23.538948	ebooks/12272
492706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12272/12272.txt	2004-05-05 21:16:26	ebooks/12272
203170	application/epub+zip	http://www.gutenberg.org/ebooks/12273.epub.noimages	2020-06-06 01:22:24.443923	ebooks/12273
801014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12273.kindle.noimages	2020-06-06 01:22:26.358885	ebooks/12273
477052	text/html	http://www.gutenberg.org/ebooks/12273.html.images	2020-06-06 01:22:23.952928	ebooks/12273
2720	image/jpeg	http://www.gutenberg.org/cache/epub/12273/pg12273.cover.small.jpg	2020-06-06 01:22:26.384888	ebooks/12273
9666	image/jpeg	http://www.gutenberg.org/cache/epub/12273/pg12273.cover.medium.jpg	2020-06-06 01:22:26.407904	ebooks/12273
437142	text/plain	http://www.gutenberg.org/ebooks/12273.txt.utf-8	2020-06-06 01:22:23.658942	ebooks/12273
167608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12273/12273-8.zip	2004-05-05 23:16:44	ebooks/12273
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/12273.rdf	2020-06-11 01:09:54.388063	ebooks/12273
477052	text/html	http://www.gutenberg.org/ebooks/12273.html.noimages	2020-06-06 01:22:24.060922	ebooks/12273
430351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12273/12273-8.txt	2004-05-05 23:16:44	ebooks/12273
203169	application/epub+zip	http://www.gutenberg.org/ebooks/12273.epub.images	2020-06-06 01:22:24.290913	ebooks/12273
441605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12273/12273-0.txt	2004-05-05 23:16:44	ebooks/12273
801021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12273.kindle.images	2020-06-06 01:22:25.402905	ebooks/12273
168883	application/zip	http://www.gutenberg.org/files/12273/12273-0.zip	2004-05-05 23:16:44	ebooks/12273
14626	image/jpeg	http://www.gutenberg.org/cache/epub/12274/pg12274.cover.medium.jpg	2020-06-06 01:22:28.454867	ebooks/12274
285383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12274/12274-8.txt	2004-05-05 23:39:52	ebooks/12274
111887	application/zip	http://www.gutenberg.org/files/12274/12274-8.zip	2004-05-05 23:39:52	ebooks/12274
145557	application/epub+zip	http://www.gutenberg.org/ebooks/12274.epub.noimages	2020-06-06 01:22:27.061888	ebooks/12274
574849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12274.kindle.images	2020-06-06 01:22:27.733867	ebooks/12274
145557	application/epub+zip	http://www.gutenberg.org/ebooks/12274.epub.images	2020-06-06 01:22:26.951908	ebooks/12274
574845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12274.kindle.noimages	2020-06-06 01:22:28.404857	ebooks/12274
3702	image/jpeg	http://www.gutenberg.org/cache/epub/12274/pg12274.cover.small.jpg	2020-06-06 01:22:28.430871	ebooks/12274
314672	text/html	http://www.gutenberg.org/ebooks/12274.html.noimages	2020-06-06 01:22:26.790907	ebooks/12274
290689	text/plain	http://www.gutenberg.org/ebooks/12274.txt.utf-8	2020-06-06 01:22:26.5209	ebooks/12274
314672	text/html	http://www.gutenberg.org/ebooks/12274.html.images	2020-06-06 01:22:26.713932	ebooks/12274
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/12274.rdf	2020-06-11 01:09:54.411058	ebooks/12274
331305	text/html	http://www.gutenberg.org/ebooks/12275.html.images	2020-06-06 01:22:28.755877	ebooks/12275
152596	application/epub+zip	http://www.gutenberg.org/ebooks/12275.epub.noimages	2020-06-06 01:22:29.160853	ebooks/12275
14672	image/jpeg	http://www.gutenberg.org/cache/epub/12275/pg12275.cover.medium.jpg	2020-06-06 01:22:30.586831	ebooks/12275
601628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12275.kindle.noimages	2020-06-06 01:22:30.535831	ebooks/12275
331305	text/html	http://www.gutenberg.org/ebooks/12275.html.noimages	2020-06-06 01:22:28.830849	ebooks/12275
3714	image/jpeg	http://www.gutenberg.org/cache/epub/12275/pg12275.cover.small.jpg	2020-06-06 01:22:30.562827	ebooks/12275
119104	application/zip	http://www.gutenberg.org/files/12275/12275-8.zip	2004-05-05 23:39:54	ebooks/12275
308441	text/plain	http://www.gutenberg.org/ebooks/12275.txt.utf-8	2020-06-06 01:22:28.563878	ebooks/12275
601636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12275.kindle.images	2020-06-06 01:22:29.847835	ebooks/12275
302554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12275/12275-8.txt	2004-05-05 23:39:54	ebooks/12275
152596	application/epub+zip	http://www.gutenberg.org/ebooks/12275.epub.images	2020-06-06 01:22:29.04987	ebooks/12275
178458	application/epub+zip	http://www.gutenberg.org/ebooks/12276.epub.images	2020-06-06 01:22:31.211835	ebooks/12276
368214	text/plain	http://www.gutenberg.org/ebooks/12276.txt.utf-8	2020-06-06 01:22:30.700827	ebooks/12276
3703	image/jpeg	http://www.gutenberg.org/cache/epub/12276/pg12276.cover.small.jpg	2020-06-06 01:22:33.01686	ebooks/12276
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/12276.rdf	2020-06-11 01:09:54.456059	ebooks/12276
711407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12276.kindle.noimages	2020-06-06 01:22:32.981853	ebooks/12276
143114	application/zip	http://www.gutenberg.org/files/12276/12276-8.zip	2004-05-05 23:39:56	ebooks/12276
397212	text/html	http://www.gutenberg.org/ebooks/12276.html.images	2020-06-06 01:22:30.93285	ebooks/12276
361415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12276/12276-8.txt	2004-05-05 23:39:56	ebooks/12276
14636	image/jpeg	http://www.gutenberg.org/cache/epub/12276/pg12276.cover.medium.jpg	2020-06-06 01:22:33.063812	ebooks/12276
711414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12276.kindle.images	2020-06-06 01:22:32.160807	ebooks/12276
397212	text/html	http://www.gutenberg.org/ebooks/12276.html.noimages	2020-06-06 01:22:31.023822	ebooks/12276
178459	application/epub+zip	http://www.gutenberg.org/ebooks/12276.epub.noimages	2020-06-06 01:22:31.33983	ebooks/12276
136439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12277/12277-8.zip	2004-05-06 06:45:44	ebooks/12277
362742	text/html	http://www.gutenberg.org/ebooks/12277.html.noimages	2020-06-06 01:22:33.48782	ebooks/12277
136411	application/zip	http://www.gutenberg.org/files/12277/12277.zip	2004-05-06 06:45:44	ebooks/12277
331090	text/plain	http://www.gutenberg.org/ebooks/12277.txt.utf-8	2020-06-06 01:22:33.172822	ebooks/12277
653236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12277.kindle.noimages	2020-06-06 01:22:35.370766	ebooks/12277
331157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12277/12277.txt	2004-05-06 06:45:44	ebooks/12277
3388	image/jpeg	http://www.gutenberg.org/cache/epub/12277/pg12277.cover.small.jpg	2020-06-06 01:22:35.394777	ebooks/12277
653244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12277.kindle.images	2020-06-06 01:22:34.575784	ebooks/12277
167484	application/epub+zip	http://www.gutenberg.org/ebooks/12277.epub.noimages	2020-06-06 01:22:33.775784	ebooks/12277
167484	application/epub+zip	http://www.gutenberg.org/ebooks/12277.epub.images	2020-06-06 01:22:33.662803	ebooks/12277
12493	image/jpeg	http://www.gutenberg.org/cache/epub/12277/pg12277.cover.medium.jpg	2020-06-06 01:22:35.417798	ebooks/12277
362742	text/html	http://www.gutenberg.org/ebooks/12277.html.images	2020-06-06 01:22:33.401823	ebooks/12277
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/12277.rdf	2020-06-11 01:09:54.483062	ebooks/12277
331099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12277/12277-8.txt	2004-05-06 06:45:44	ebooks/12277
416385	text/html; charset=utf-8	http://www.gutenberg.org/files/12278/12278-h/12278-h.htm	2004-05-07 11:47:46	ebooks/12278
748924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12278.kindle.noimages	2020-06-06 01:22:37.724738	ebooks/12278
159421	text/plain; charset=utf-8	http://www.gutenberg.org/files/12278/12278-0.zip	2004-05-08 00:12:30	ebooks/12278
392432	text/plain; charset=utf-8	http://www.gutenberg.org/files/12278/12278-0.txt	2004-05-06 14:08:08	ebooks/12278
181480	text/html	http://www.gutenberg.org/files/12278/12278-h.zip	2004-05-07 11:48:20	ebooks/12278
748928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12278.kindle.images	2020-06-06 01:22:36.843778	ebooks/12278
4425	image/jpeg	http://www.gutenberg.org/cache/epub/12278/pg12278.cover.small.jpg	2020-06-06 01:22:37.745745	ebooks/12278
33707	image/jpeg	http://www.gutenberg.org/cache/epub/12278/pg12278.cover.medium.jpg	2020-06-06 01:22:37.764738	ebooks/12278
181764	application/epub+zip	http://www.gutenberg.org/ebooks/12278.epub.images	2020-06-06 01:22:35.792819	ebooks/12278
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/12278.rdf	2020-06-11 01:09:54.505064	ebooks/12278
181764	application/epub+zip	http://www.gutenberg.org/ebooks/12278.epub.noimages	2020-06-06 01:22:35.96678	ebooks/12278
14896	image/jpeg	http://www.gutenberg.org/cache/epub/12279/pg12279.cover.medium.jpg	2020-06-06 01:22:41.741701	ebooks/12279
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/12279.rdf	2020-06-11 01:09:54.532064	ebooks/12279
270585	application/epub+zip	http://www.gutenberg.org/ebooks/12279.epub.noimages	2020-06-06 01:22:38.593738	ebooks/12279
3953	image/jpeg	http://www.gutenberg.org/cache/epub/12279/pg12279.cover.small.jpg	2020-06-06 01:22:41.698698	ebooks/12279
235522	text/plain	http://www.gutenberg.org/files/12279/12279.zip	2004-05-06 14:42:22	ebooks/12279
1146367	application/epub+zip	http://www.gutenberg.org/ebooks/12279.epub.images	2020-06-06 01:22:38.383749	ebooks/12279
589888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12279/12279.txt	2004-05-06 14:36:24	ebooks/12279
1114664	text/html	http://www.gutenberg.org/files/12279/12279-h.zip	2004-05-06 14:42:22	ebooks/12279
611172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12279/12279-h/12279-h.htm	2004-05-06 14:41:52	ebooks/12279
589895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12279/12279-8.txt	2004-05-06 14:36:22	ebooks/12279
235569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12279/12279-8.zip	2004-05-06 14:42:22	ebooks/12279
1126381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12279.kindle.noimages	2020-06-06 01:22:41.652685	ebooks/12279
589873	text/plain	http://www.gutenberg.org/ebooks/12279.txt.utf-8	2020-06-06 01:22:37.876748	ebooks/12279
2874411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12279.kindle.images	2020-06-06 01:22:40.304728	ebooks/12279
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/1228.rdf	2020-06-11 01:01:04.595165	ebooks/1228
328840	application/zip	http://www.gutenberg.org/files/1228/1228-h.zip	2019-08-09 05:31:00	ebooks/1228
359274	application/epub+zip	http://www.gutenberg.org/ebooks/1228.epub.images	2020-06-01 00:44:49.63971	ebooks/1228
320445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1228/1228.zip	2013-02-18 04:32:32	ebooks/1228
359273	application/epub+zip	http://www.gutenberg.org/ebooks/1228.epub.noimages	2020-06-01 00:44:49.882701	ebooks/1228
970783	text/plain	http://www.gutenberg.org/ebooks/1228.txt.utf-8	2020-06-01 00:44:49.068707	ebooks/1228
1500085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1228.kindle.noimages	2020-06-01 00:44:53.10165	ebooks/1228
1500094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1228.kindle.images	2020-06-01 00:44:51.490672	ebooks/1228
21695	image/jpeg	http://www.gutenberg.org/cache/epub/1228/pg1228.cover.medium.jpg	2020-06-01 00:44:53.166656	ebooks/1228
4699	image/jpeg	http://www.gutenberg.org/cache/epub/1228/pg1228.cover.small.jpg	2020-06-01 00:44:53.135657	ebooks/1228
970811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1228/1228.txt	2013-02-18 04:30:52	ebooks/1228
1053468	text/html; charset=us-ascii	http://www.gutenberg.org/files/1228/1228-h/1228-h.htm	2019-08-09 05:28:54	ebooks/1228
16306	application/rdf+xml	http://www.gutenberg.org/ebooks/12280.rdf	2020-06-11 01:09:54.561067	ebooks/12280
276515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12280/12280.zip	2009-08-25 16:50:50	ebooks/12280
688628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12280/12280.txt	2004-05-06 14:49:50	ebooks/12280
689422	text/plain	http://www.gutenberg.org/ebooks/12280.txt.utf-8	2020-06-06 01:22:41.904702	ebooks/12280
3685	image/jpeg	http://www.gutenberg.org/cache/epub/12280/pg12280.cover.small.jpg	2020-06-06 01:22:46.522843	ebooks/12280
1138215	application/epub+zip	http://www.gutenberg.org/ebooks/12280.epub.images	2020-06-06 01:22:42.52072	ebooks/12280
1109495	application/zip	http://www.gutenberg.org/files/12280/12280-h.zip	2009-08-25 16:50:52	ebooks/12280
688633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12280/12280-8.txt	2004-05-06 14:49:50	ebooks/12280
2940539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12280.kindle.images	2020-06-06 01:22:44.850858	ebooks/12280
276898	application/zip	http://www.gutenberg.org/files/12280/12280-8.zip	2009-08-25 16:50:50	ebooks/12280
316901	application/epub+zip	http://www.gutenberg.org/ebooks/12280.epub.noimages	2020-06-06 01:22:42.783723	ebooks/12280
727050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12280/12280-h/12280-h.htm	2009-08-25 16:21:36	ebooks/12280
1329713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12280.kindle.noimages	2020-06-06 01:22:46.466829	ebooks/12280
14578	image/jpeg	http://www.gutenberg.org/cache/epub/12280/pg12280.cover.medium.jpg	2020-06-06 01:22:46.573829	ebooks/12280
189255	application/epub+zip	http://www.gutenberg.org/ebooks/12281.epub.noimages	2020-06-06 01:22:47.385862	ebooks/12281
157576	application/zip	http://www.gutenberg.org/files/12281/12281.zip	2004-05-06 15:28:34	ebooks/12281
2800	image/jpeg	http://www.gutenberg.org/cache/epub/12281/pg12281.cover.small.jpg	2020-06-06 01:22:49.040796	ebooks/12281
431304	text/html	http://www.gutenberg.org/ebooks/12281.html.noimages	2020-06-06 01:22:47.11987	ebooks/12281
10644	image/jpeg	http://www.gutenberg.org/cache/epub/12281/pg12281.cover.medium.jpg	2020-06-06 01:22:49.064851	ebooks/12281
735315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12281.kindle.noimages	2020-06-06 01:22:49.014813	ebooks/12281
409987	text/plain	http://www.gutenberg.org/ebooks/12281.txt.utf-8	2020-06-06 01:22:46.744866	ebooks/12281
409992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12281/12281.txt	2004-05-06 15:28:34	ebooks/12281
431304	text/html	http://www.gutenberg.org/ebooks/12281.html.images	2020-06-06 01:22:47.029856	ebooks/12281
157625	application/zip	http://www.gutenberg.org/files/12281/12281-8.zip	2004-05-06 15:28:36	ebooks/12281
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/12281.rdf	2020-06-11 01:09:54.589067	ebooks/12281
189255	application/epub+zip	http://www.gutenberg.org/ebooks/12281.epub.images	2020-06-06 01:22:47.287818	ebooks/12281
410001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12281/12281-8.txt	2004-05-06 15:28:34	ebooks/12281
735327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12281.kindle.images	2020-06-06 01:22:48.197838	ebooks/12281
180705	application/epub+zip	http://www.gutenberg.org/ebooks/12282.epub.noimages	2020-06-06 01:22:49.733799	ebooks/12282
412000	text/html; charset=utf-8	http://www.gutenberg.org/files/12282/12282-h/12282-h.htm	2004-05-06 15:41:26	ebooks/12282
16082	image/jpeg	http://www.gutenberg.org/cache/epub/12282/pg12282.cover.medium.jpg	2020-06-06 01:22:51.559821	ebooks/12282
723125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12282.kindle.images	2020-06-06 01:22:50.598778	ebooks/12282
180705	application/epub+zip	http://www.gutenberg.org/ebooks/12282.epub.images	2020-06-06 01:22:49.550805	ebooks/12282
373294	text/plain	http://www.gutenberg.org/ebooks/12282.txt.utf-8	2020-06-06 01:22:49.181799	ebooks/12282
723121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12282.kindle.noimages	2020-06-06 01:22:51.474775	ebooks/12282
373319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12282/12282.txt	2004-05-06 15:37:20	ebooks/12282
140936	text/plain	http://www.gutenberg.org/files/12282/12282.zip	2004-05-06 15:47:32	ebooks/12282
3680	image/jpeg	http://www.gutenberg.org/cache/epub/12282/pg12282.cover.small.jpg	2020-06-06 01:22:51.518781	ebooks/12282
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/12282.rdf	2020-06-11 01:09:54.616055	ebooks/12282
373314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12282/12282-8.txt	2004-05-06 15:37:20	ebooks/12282
147668	text/html	http://www.gutenberg.org/files/12282/12282-h.zip	2004-05-06 15:47:34	ebooks/12282
140982	application/zip	http://www.gutenberg.org/files/12282/12282-8.zip	2004-05-06 15:47:32	ebooks/12282
889113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12283.kindle.images	2020-06-06 01:22:53.351755	ebooks/12283
182209	application/zip	http://www.gutenberg.org/files/12283/12283-h.zip	2004-05-06 17:30:26	ebooks/12283
473824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12283/12283-8.txt	2004-05-06 17:26:30	ebooks/12283
473815	text/plain	http://www.gutenberg.org/ebooks/12283.txt.utf-8	2020-06-06 01:22:51.709789	ebooks/12283
11862	image/jpeg	http://www.gutenberg.org/cache/epub/12283/pg12283.cover.medium.jpg	2020-06-06 01:22:54.624748	ebooks/12283
3406	image/jpeg	http://www.gutenberg.org/cache/epub/12283/pg12283.cover.small.jpg	2020-06-06 01:22:54.584732	ebooks/12283
209501	application/epub+zip	http://www.gutenberg.org/ebooks/12283.epub.noimages	2020-06-06 01:22:52.257751	ebooks/12283
494294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12283/12283-h/12283-h.htm	2004-05-06 17:29:58	ebooks/12283
178560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12283/12283-8.zip	2004-05-06 17:30:26	ebooks/12283
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/12283.rdf	2020-06-11 01:09:54.642055	ebooks/12283
473839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12283/12283.txt	2004-05-06 17:26:30	ebooks/12283
209501	application/epub+zip	http://www.gutenberg.org/ebooks/12283.epub.images	2020-06-06 01:22:52.088772	ebooks/12283
178521	application/zip	http://www.gutenberg.org/files/12283/12283.zip	2004-05-06 17:30:24	ebooks/12283
889105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12283.kindle.noimages	2020-06-06 01:22:54.449735	ebooks/12283
986058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12284.kindle.images	2020-06-06 01:22:56.908695	ebooks/12284
245814	application/epub+zip	http://www.gutenberg.org/ebooks/12284.epub.images	2020-06-06 01:22:55.481758	ebooks/12284
8060	image/jpeg	http://www.gutenberg.org/cache/epub/12284/pg12284.cover.medium.jpg	2020-06-06 01:22:58.183675	ebooks/12284
559024	text/plain; charset=utf-8	http://www.gutenberg.org/files/12284/12284-0.txt	2009-08-25 12:42:18	ebooks/12284
199522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12284/12284-8.zip	2004-05-07 13:55:38	ebooks/12284
202745	application/zip	http://www.gutenberg.org/files/12284/12284-0.zip	2009-08-25 12:43:24	ebooks/12284
535796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12284/12284.txt	2004-05-07 13:55:38	ebooks/12284
618027	text/html	http://www.gutenberg.org/ebooks/12284.html.images	2020-06-06 01:22:55.072783	ebooks/12284
618027	text/html	http://www.gutenberg.org/ebooks/12284.html.noimages	2020-06-06 01:22:55.193771	ebooks/12284
195914	text/plain	http://www.gutenberg.org/files/12284/12284.zip	2004-05-07 13:55:38	ebooks/12284
986051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12284.kindle.noimages	2020-06-06 01:22:58.131692	ebooks/12284
245815	application/epub+zip	http://www.gutenberg.org/ebooks/12284.epub.noimages	2020-06-06 01:22:55.68274	ebooks/12284
2322	image/jpeg	http://www.gutenberg.org/cache/epub/12284/pg12284.cover.small.jpg	2020-06-06 01:22:58.159717	ebooks/12284
535777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12284/12284-8.txt	2004-05-07 13:55:38	ebooks/12284
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/12284.rdf	2020-06-11 01:09:54.671053	ebooks/12284
534128	text/html	http://www.gutenberg.org/ebooks/12285.html.images	2020-06-06 01:22:58.577975	ebooks/12285
197492	text/plain	http://www.gutenberg.org/files/12285/12285.zip	2004-05-07 14:09:38	ebooks/12285
238015	application/epub+zip	http://www.gutenberg.org/ebooks/12285.epub.noimages	2020-06-06 01:22:59.085973	ebooks/12285
238015	application/epub+zip	http://www.gutenberg.org/ebooks/12285.epub.images	2020-06-06 01:22:58.962975	ebooks/12285
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/12285.rdf	2020-06-11 01:09:54.696054	ebooks/12285
510118	text/plain	http://www.gutenberg.org/ebooks/12285.txt.utf-8	2020-06-06 01:22:58.303692	ebooks/12285
534128	text/html	http://www.gutenberg.org/ebooks/12285.html.noimages	2020-06-06 01:22:58.689022	ebooks/12285
3977	image/jpeg	http://www.gutenberg.org/cache/epub/12285/pg12285.cover.small.jpg	2020-06-06 01:23:01.087974	ebooks/12285
928127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12285.kindle.noimages	2020-06-06 01:23:01.060938	ebooks/12285
18040	image/jpeg	http://www.gutenberg.org/cache/epub/12285/pg12285.cover.medium.jpg	2020-06-06 01:23:01.113987	ebooks/12285
510111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12285/12285.txt	2004-05-07 14:09:36	ebooks/12285
928135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12285.kindle.images	2020-06-06 01:23:00.068961	ebooks/12285
197566	application/zip	http://www.gutenberg.org/files/12285/12285-8.zip	2004-05-07 14:09:38	ebooks/12285
510116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12285/12285-8.txt	2004-05-07 14:09:36	ebooks/12285
258399	text/plain	http://www.gutenberg.org/files/12286/12286.zip	2004-05-26 01:38:14	ebooks/12286
1341255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12286.kindle.images	2020-06-06 01:23:03.708951	ebooks/12286
648430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12286/12286.txt	2004-05-26 01:36:34	ebooks/12286
373475	application/epub+zip	http://www.gutenberg.org/ebooks/12286.epub.images	2020-06-06 01:23:01.774932	ebooks/12286
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/12286.rdf	2020-06-11 01:09:54.724057	ebooks/12286
680530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12286/12286-h/12286-h.htm	2004-05-26 01:37:54	ebooks/12286
648437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12286/12286-8.txt	2004-05-26 01:36:00	ebooks/12286
306807	application/epub+zip	http://www.gutenberg.org/ebooks/12286.epub.noimages	2020-06-06 01:23:02.00295	ebooks/12286
648469	text/plain	http://www.gutenberg.org/ebooks/12286.txt.utf-8	2020-06-06 01:23:01.243938	ebooks/12286
327489	text/html	http://www.gutenberg.org/files/12286/12286-h.zip	2004-05-26 01:38:16	ebooks/12286
258571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12286/12286-8.zip	2004-05-26 01:38:14	ebooks/12286
3628	image/jpeg	http://www.gutenberg.org/cache/epub/12286/pg12286.cover.small.jpg	2020-06-06 01:23:05.252891	ebooks/12286
1212639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12286.kindle.noimages	2020-06-06 01:23:05.197893	ebooks/12286
15410	image/jpeg	http://www.gutenberg.org/cache/epub/12286/pg12286.cover.medium.jpg	2020-06-06 01:23:05.301915	ebooks/12286
222750	application/epub+zip	http://www.gutenberg.org/ebooks/12287.epub.noimages	2020-06-06 01:23:06.202874	ebooks/12287
1895425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12287.kindle.images	2020-06-06 01:23:07.778853	ebooks/12287
3158	image/jpeg	http://www.gutenberg.org/cache/epub/12287/pg12287.cover.small.jpg	2020-06-06 01:23:08.906838	ebooks/12287
192053	application/zip	http://www.gutenberg.org/files/12287/12287-8.zip	2004-05-07 15:44:50	ebooks/12287
191996	application/zip	http://www.gutenberg.org/files/12287/12287.zip	2004-05-07 15:44:50	ebooks/12287
11451	image/jpeg	http://www.gutenberg.org/cache/epub/12287/pg12287.cover.medium.jpg	2020-06-06 01:23:08.949842	ebooks/12287
668670	application/zip	http://www.gutenberg.org/files/12287/12287-h.zip	2004-05-07 15:44:52	ebooks/12287
512987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12287/12287-8.txt	2004-05-07 15:44:48	ebooks/12287
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/12287.rdf	2020-06-11 01:09:54.752058	ebooks/12287
710445	application/epub+zip	http://www.gutenberg.org/ebooks/12287.epub.images	2020-06-06 01:23:05.97292	ebooks/12287
512998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12287/12287.txt	2004-05-07 15:44:48	ebooks/12287
512979	text/plain	http://www.gutenberg.org/ebooks/12287.txt.utf-8	2020-06-06 01:23:05.467887	ebooks/12287
543900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12287/12287-h/12287-h.htm	2004-05-07 15:44:50	ebooks/12287
925474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12287.kindle.noimages	2020-06-06 01:23:08.858842	ebooks/12287
24117	image/jpeg	http://www.gutenberg.org/cache/epub/12288/pg12288.cover.medium.jpg	2020-06-06 01:23:11.451813	ebooks/12288
301375	text/plain	http://www.gutenberg.org/ebooks/12288.txt.utf-8	2020-06-06 01:23:09.106876	ebooks/12288
148664	application/epub+zip	http://www.gutenberg.org/ebooks/12288.epub.noimages	2020-06-06 01:23:09.658844	ebooks/12288
200828	application/epub+zip	http://www.gutenberg.org/ebooks/12288.epub.images	2020-06-06 01:23:09.476849	ebooks/12288
115369	application/zip	http://www.gutenberg.org/files/12288/12288-8.zip	2004-05-07 10:12:38	ebooks/12288
340801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12288/12288-h/12288-h.htm	2013-03-23 09:03:56	ebooks/12288
607784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12288.kindle.noimages	2020-06-06 01:23:11.326804	ebooks/12288
301397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12288/12288.txt	2004-05-07 10:09:36	ebooks/12288
172694	application/zip	http://www.gutenberg.org/files/12288/12288-h.zip	2013-03-23 09:04:40	ebooks/12288
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/12288.rdf	2020-06-11 01:09:54.778054	ebooks/12288
301395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12288/12288-8.txt	2004-05-07 10:08:50	ebooks/12288
711956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12288.kindle.images	2020-06-06 01:23:10.504815	ebooks/12288
115336	application/zip	http://www.gutenberg.org/files/12288/12288.zip	2004-05-07 10:12:38	ebooks/12288
4947	image/jpeg	http://www.gutenberg.org/cache/epub/12288/pg12288.cover.small.jpg	2020-06-06 01:23:11.390806	ebooks/12288
17092	image/jpeg	http://www.gutenberg.org/cache/epub/12289/pg12289.cover.medium.jpg	2020-06-06 01:23:13.668775	ebooks/12289
641966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12289.kindle.noimages	2020-06-06 01:23:13.598783	ebooks/12289
320830	text/plain	http://www.gutenberg.org/ebooks/12289.txt.utf-8	2020-06-06 01:23:11.640829	ebooks/12289
123134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12289/12289-8.zip	2004-05-07 14:55:56	ebooks/12289
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/12289.rdf	2020-06-11 01:09:54.805053	ebooks/12289
312485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12289/12289.txt	2004-05-07 14:49:26	ebooks/12289
641974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12289.kindle.images	2020-06-06 01:23:12.898794	ebooks/12289
385179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12289/12289-h/12289-h.htm	2004-05-07 14:50:44	ebooks/12289
158446	application/epub+zip	http://www.gutenberg.org/ebooks/12289.epub.images	2020-06-06 01:23:11.997807	ebooks/12289
312490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12289/12289-8.txt	2004-05-07 14:49:08	ebooks/12289
158446	application/epub+zip	http://www.gutenberg.org/ebooks/12289.epub.noimages	2020-06-06 01:23:12.202801	ebooks/12289
133657	text/html	http://www.gutenberg.org/files/12289/12289-h.zip	2004-05-07 14:55:56	ebooks/12289
4245	image/jpeg	http://www.gutenberg.org/cache/epub/12289/pg12289.cover.small.jpg	2020-06-06 01:23:13.635776	ebooks/12289
120918	application/zip	http://www.gutenberg.org/files/12289/12289.zip	2004-05-07 14:55:56	ebooks/12289
233939	text/plain	http://www.gutenberg.org/ebooks/1229.txt.utf-8	2020-06-01 00:44:53.29767	ebooks/1229
275261	text/html	http://www.gutenberg.org/ebooks/1229.html.images	2020-06-01 00:44:53.479665	ebooks/1229
233938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1229/1229.txt	2015-04-02 10:19:04	ebooks/1229
125697	application/epub+zip	http://www.gutenberg.org/ebooks/1229.epub.images	2020-06-01 00:44:53.703652	ebooks/1229
3607	image/jpeg	http://www.gutenberg.org/cache/epub/1229/pg1229.cover.small.jpg	2020-06-01 00:44:55.092636	ebooks/1229
14340	image/jpeg	http://www.gutenberg.org/cache/epub/1229/pg1229.cover.medium.jpg	2020-06-01 00:44:55.116639	ebooks/1229
275261	text/html	http://www.gutenberg.org/ebooks/1229.html.noimages	2020-06-01 00:44:53.559671	ebooks/1229
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/1229.rdf	2020-06-11 01:01:04.620167	ebooks/1229
486508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1229.kindle.noimages	2020-06-01 00:44:55.067624	ebooks/1229
125696	application/epub+zip	http://www.gutenberg.org/ebooks/1229.epub.noimages	2020-06-01 00:44:53.798651	ebooks/1229
486517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1229.kindle.images	2020-06-01 00:44:54.432643	ebooks/1229
94421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1229/1229.zip	2015-04-02 10:19:28	ebooks/1229
101931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12290/12290-8.zip	2004-05-07 15:50:24	ebooks/12290
3261	image/jpeg	http://www.gutenberg.org/cache/epub/12290/pg12290.cover.small.jpg	2020-06-06 01:23:15.40877	ebooks/12290
290692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12290/12290-h/12290-h.htm	2004-05-07 16:06:04	ebooks/12290
11546	image/jpeg	http://www.gutenberg.org/cache/epub/12290/pg12290.cover.medium.jpg	2020-06-06 01:23:15.438772	ebooks/12290
136821	application/epub+zip	http://www.gutenberg.org/ebooks/12290.epub.images	2020-06-06 01:23:14.061791	ebooks/12290
101897	application/zip	http://www.gutenberg.org/files/12290/12290.zip	2004-05-07 15:50:24	ebooks/12290
517909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12290.kindle.noimages	2020-06-06 01:23:15.376752	ebooks/12290
104242	application/zip	http://www.gutenberg.org/files/12290/12290-h.zip	2004-05-07 16:06:27	ebooks/12290
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/12290.rdf	2020-06-11 01:09:54.830064	ebooks/12290
279380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12290/12290-8.txt	2004-05-07 15:50:24	ebooks/12290
136821	application/epub+zip	http://www.gutenberg.org/ebooks/12290.epub.noimages	2020-06-06 01:23:14.204778	ebooks/12290
279392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12290/12290.txt	2004-05-07 15:50:24	ebooks/12290
279373	text/plain	http://www.gutenberg.org/ebooks/12290.txt.utf-8	2020-06-06 01:23:13.7988	ebooks/12290
517917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12290.kindle.images	2020-06-06 01:23:14.788762	ebooks/12290
2954192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12291.kindle.images	2020-06-06 01:23:17.836723	ebooks/12291
719336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12291/12291-h/12291-h.htm	2004-05-07 16:54:24	ebooks/12291
685247	text/plain	http://www.gutenberg.org/ebooks/12291.txt.utf-8	2020-06-06 01:23:15.572761	ebooks/12291
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/12291.rdf	2020-06-11 01:09:54.854068	ebooks/12291
274569	application/epub+zip	http://www.gutenberg.org/ebooks/12291.epub.noimages	2020-06-06 01:23:16.306774	ebooks/12291
1117141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12291.kindle.noimages	2020-06-06 01:23:19.094725	ebooks/12291
10696	image/jpeg	http://www.gutenberg.org/cache/epub/12291/pg12291.cover.medium.jpg	2020-06-06 01:23:19.175731	ebooks/12291
1164053	application/zip	http://www.gutenberg.org/files/12291/12291-h.zip	2004-05-07 16:54:56	ebooks/12291
1195448	application/epub+zip	http://www.gutenberg.org/ebooks/12291.epub.images	2020-06-06 01:23:16.110772	ebooks/12291
2751	image/jpeg	http://www.gutenberg.org/cache/epub/12291/pg12291.cover.small.jpg	2020-06-06 01:23:19.13672	ebooks/12291
242918	text/plain	http://www.gutenberg.org/files/12291/12291.zip	2004-05-07 16:54:54	ebooks/12291
685277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12291/12291.txt	2004-05-07 16:40:10	ebooks/12291
92971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12292/12292.txt	2004-05-07 17:21:42	ebooks/12292
16504	image/jpeg	http://www.gutenberg.org/cache/epub/12292/pg12292.cover.medium.jpg	2020-06-06 01:23:24.538838	ebooks/12292
266333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12292.kindle.noimages	2020-06-06 01:23:24.469842	ebooks/12292
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/12292.rdf	2020-06-11 01:09:54.880088	ebooks/12292
39555	application/zip	http://www.gutenberg.org/files/12292/12292-8.zip	2004-05-07 17:30:02	ebooks/12292
92964	text/plain	http://www.gutenberg.org/ebooks/12292.txt.utf-8	2020-06-06 01:23:19.314723	ebooks/12292
1722796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12292.kindle.images	2020-06-06 01:23:24.102848	ebooks/12292
115105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12292/12292-h/12292-h.htm	2004-05-07 17:29:38	ebooks/12292
66773	application/epub+zip	http://www.gutenberg.org/ebooks/12292.epub.noimages	2020-06-06 01:23:19.976702	ebooks/12292
39499	text/plain	http://www.gutenberg.org/files/12292/12292.zip	2004-05-07 17:30:02	ebooks/12292
3807	image/jpeg	http://www.gutenberg.org/cache/epub/12292/pg12292.cover.small.jpg	2020-06-06 01:23:24.505838	ebooks/12292
1077403	text/html	http://www.gutenberg.org/files/12292/12292-h.zip	2004-05-07 17:30:02	ebooks/12292
92978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12292/12292-8.txt	2004-05-07 17:21:42	ebooks/12292
525188	application/epub+zip	http://www.gutenberg.org/ebooks/12292.epub.images	2020-06-06 01:23:19.724706	ebooks/12292
300711	text/plain	http://www.gutenberg.org/ebooks/12293.txt.utf-8	2020-06-06 01:23:24.674842	ebooks/12293
300721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12293/12293-8.txt	2004-05-07 17:39:51	ebooks/12293
2036248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12293.kindle.images	2020-06-06 01:23:28.565792	ebooks/12293
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/12293.rdf	2020-06-11 01:09:54.907053	ebooks/12293
583356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12293.kindle.noimages	2020-06-06 01:23:29.246803	ebooks/12293
15556	image/jpeg	http://www.gutenberg.org/cache/epub/12293/pg12293.cover.medium.jpg	2020-06-06 01:23:29.321776	ebooks/12293
118030	text/plain	http://www.gutenberg.org/files/12293/12293.zip	2004-05-07 17:39:51	ebooks/12293
3737	image/jpeg	http://www.gutenberg.org/cache/epub/12293/pg12293.cover.small.jpg	2020-06-06 01:23:29.285778	ebooks/12293
118084	application/zip	http://www.gutenberg.org/files/12293/12293-8.zip	2004-05-07 17:39:51	ebooks/12293
317852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12293/12293-h/12293-h.htm	2004-05-07 17:54:39	ebooks/12293
977823	application/epub+zip	http://www.gutenberg.org/ebooks/12293.epub.images	2020-06-06 01:23:25.679871	ebooks/12293
300715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12293/12293.txt	2004-05-07 17:39:51	ebooks/12293
911413	text/html	http://www.gutenberg.org/files/12293/12293-h.zip	2004-05-07 17:57:52	ebooks/12293
146852	application/epub+zip	http://www.gutenberg.org/ebooks/12293.epub.noimages	2020-06-06 01:23:25.902843	ebooks/12293
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/12294.rdf	2020-06-11 01:09:54.932101	ebooks/12294
19281	image/jpeg	http://www.gutenberg.org/cache/epub/12294/pg12294.cover.medium.jpg	2020-06-06 01:23:35.876691	ebooks/12294
40037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12294/12294-8.zip	2004-05-07 18:02:34	ebooks/12294
39999	application/zip	http://www.gutenberg.org/files/12294/12294.zip	2004-05-07 18:02:34	ebooks/12294
96533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12294/12294.txt	2004-05-07 18:02:34	ebooks/12294
96541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12294/12294-8.txt	2004-05-07 18:02:34	ebooks/12294
697434	application/epub+zip	http://www.gutenberg.org/ebooks/12294.epub.images	2020-06-06 01:23:29.959796	ebooks/12294
2061178	application/zip	http://www.gutenberg.org/files/12294/12294-h.zip	2004-05-08 14:54:18	ebooks/12294
2498918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12294.kindle.images	2020-06-06 01:23:35.436701	ebooks/12294
66633	application/epub+zip	http://www.gutenberg.org/ebooks/12294.epub.noimages	2020-06-06 01:23:30.151791	ebooks/12294
270629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12294.kindle.noimages	2020-06-06 01:23:35.806707	ebooks/12294
4312	image/jpeg	http://www.gutenberg.org/cache/epub/12294/pg12294.cover.small.jpg	2020-06-06 01:23:35.842743	ebooks/12294
96566	text/plain	http://www.gutenberg.org/ebooks/12294.txt.utf-8	2020-06-06 01:23:29.45778	ebooks/12294
107298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12294/12294-h/12294-h.htm	2004-05-07 18:02:34	ebooks/12294
16129	image/jpeg	http://www.gutenberg.org/cache/epub/12295/pg12295.cover.medium.jpg	2020-06-06 01:23:38.967992	ebooks/12295
222934	text/plain	http://www.gutenberg.org/files/12295/12295.zip	2004-05-07 18:37:32	ebooks/12295
654270	text/html	http://www.gutenberg.org/ebooks/12295.html.noimages	2020-06-06 01:23:36.430686	ebooks/12295
641112	text/plain	http://www.gutenberg.org/ebooks/12295.txt.utf-8	2020-06-06 01:23:36.015751	ebooks/12295
266731	application/epub+zip	http://www.gutenberg.org/ebooks/12295.epub.images	2020-06-06 01:23:36.671701	ebooks/12295
623422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12295/12295-8.txt	2004-05-07 18:37:32	ebooks/12295
623414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12295/12295.txt	2004-05-07 18:37:32	ebooks/12295
1082171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12295.kindle.images	2020-06-06 01:23:37.866963	ebooks/12295
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/12295.rdf	2020-06-11 01:09:54.959127	ebooks/12295
227037	application/zip	http://www.gutenberg.org/files/12295/12295-8.zip	2004-05-07 18:37:32	ebooks/12295
266731	application/epub+zip	http://www.gutenberg.org/ebooks/12295.epub.noimages	2020-06-06 01:23:36.818724	ebooks/12295
1082163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12295.kindle.noimages	2020-06-06 01:23:38.916978	ebooks/12295
3780	image/jpeg	http://www.gutenberg.org/cache/epub/12295/pg12295.cover.small.jpg	2020-06-06 01:23:38.943979	ebooks/12295
654270	text/html	http://www.gutenberg.org/ebooks/12295.html.images	2020-06-06 01:23:36.313685	ebooks/12295
229996	application/zip	http://www.gutenberg.org/files/12296/12296-h.zip	2004-05-07 20:00:20	ebooks/12296
17796	image/jpeg	http://www.gutenberg.org/cache/epub/12296/pg12296.cover.medium.jpg	2020-06-06 01:23:43.359894	ebooks/12296
1108199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12296.kindle.images	2020-06-06 01:23:41.633978	ebooks/12296
640088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12296/12296-h/12296-h.htm	2004-05-07 20:00:18	ebooks/12296
1108087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12296.kindle.noimages	2020-06-06 01:23:43.137899	ebooks/12296
268203	application/epub+zip	http://www.gutenberg.org/ebooks/12296.epub.images	2020-06-06 01:23:39.769948	ebooks/12296
217155	application/zip	http://www.gutenberg.org/files/12296/12296.zip	2004-05-07 20:00:20	ebooks/12296
18169	application/rdf+xml	http://www.gutenberg.org/ebooks/12296.rdf	2020-06-11 01:09:54.991076	ebooks/12296
268203	application/epub+zip	http://www.gutenberg.org/ebooks/12296.epub.noimages	2020-06-06 01:23:40.140937	ebooks/12296
4322	image/jpeg	http://www.gutenberg.org/cache/epub/12296/pg12296.cover.small.jpg	2020-06-06 01:23:43.250908	ebooks/12296
566690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12296/12296-8.txt	2004-05-07 20:00:18	ebooks/12296
217230	application/zip	http://www.gutenberg.org/files/12296/12296-8.zip	2004-05-07 20:00:20	ebooks/12296
566870	text/plain	http://www.gutenberg.org/ebooks/12296.txt.utf-8	2020-06-06 01:23:39.091975	ebooks/12296
566860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12296/12296.txt	2004-05-07 20:00:18	ebooks/12296
514407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12297/12297-h/12297-h.htm	2004-05-07 20:13:34	ebooks/12297
892834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12297.kindle.noimages	2020-06-06 01:23:46.208889	ebooks/12297
225310	application/epub+zip	http://www.gutenberg.org/ebooks/12297.epub.images	2020-06-06 01:23:44.016905	ebooks/12297
187606	application/zip	http://www.gutenberg.org/files/12297/12297.zip	2004-05-07 20:14:58	ebooks/12297
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/12297.rdf	2020-06-11 01:09:55.018068	ebooks/12297
484116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12297/12297-8.txt	2004-05-07 20:14:16	ebooks/12297
892846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12297.kindle.images	2020-06-06 01:23:45.185888	ebooks/12297
484107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12297/12297.txt	2004-05-07 20:14:42	ebooks/12297
187628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12297/12297-8.zip	2004-05-07 20:14:58	ebooks/12297
191997	text/html	http://www.gutenberg.org/files/12297/12297-h.zip	2004-05-07 20:14:58	ebooks/12297
225310	application/epub+zip	http://www.gutenberg.org/ebooks/12297.epub.noimages	2020-06-06 01:23:44.164929	ebooks/12297
16078	image/jpeg	http://www.gutenberg.org/cache/epub/12297/pg12297.cover.medium.jpg	2020-06-06 01:23:46.293903	ebooks/12297
484085	text/plain	http://www.gutenberg.org/ebooks/12297.txt.utf-8	2020-06-06 01:23:43.65293	ebooks/12297
3686	image/jpeg	http://www.gutenberg.org/cache/epub/12297/pg12297.cover.small.jpg	2020-06-06 01:23:46.252863	ebooks/12297
186045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12298.kindle.images	2020-06-06 01:23:46.855888	ebooks/12298
186037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12298.kindle.noimages	2020-06-06 01:23:47.08086	ebooks/12298
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/12298.rdf	2020-06-11 01:09:55.044054	ebooks/12298
42737	application/epub+zip	http://www.gutenberg.org/ebooks/12298.epub.images	2020-06-06 01:23:46.554867	ebooks/12298
4071	image/jpeg	http://www.gutenberg.org/cache/epub/12298/pg12298.cover.small.jpg	2020-06-06 01:23:47.1059	ebooks/12298
26506	application/zip	http://www.gutenberg.org/files/12298/12298.zip	2004-05-07 20:21:32	ebooks/12298
68397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12298/12298-h/12298-h.htm	2004-05-07 20:21:32	ebooks/12298
27104	application/zip	http://www.gutenberg.org/files/12298/12298-h.zip	2004-05-07 20:21:34	ebooks/12298
66881	text/plain	http://www.gutenberg.org/ebooks/12298.txt.utf-8	2020-06-06 01:23:46.43687	ebooks/12298
26530	application/zip	http://www.gutenberg.org/files/12298/12298-8.zip	2004-05-07 20:21:34	ebooks/12298
42737	application/epub+zip	http://www.gutenberg.org/ebooks/12298.epub.noimages	2020-06-06 01:23:46.630867	ebooks/12298
66826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12298/12298.txt	2004-05-07 20:21:32	ebooks/12298
15350	image/jpeg	http://www.gutenberg.org/cache/epub/12298/pg12298.cover.medium.jpg	2020-06-06 01:23:47.13085	ebooks/12298
66835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12298/12298-8.txt	2004-05-07 20:21:32	ebooks/12298
791170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12299.kindle.noimages	2020-06-06 01:23:53.042837	ebooks/12299
121028	application/zip	http://www.gutenberg.org/files/12299/12299-8.zip	2004-05-08 22:59:34	ebooks/12299
2502368	application/zip	http://www.gutenberg.org/files/12299/12299-h.zip	2004-05-08 22:59:34	ebooks/12299
172446	application/epub+zip	http://www.gutenberg.org/ebooks/12299.epub.noimages	2020-06-06 01:23:48.897864	ebooks/12299
3589	image/jpeg	http://www.gutenberg.org/cache/epub/12299/pg12299.cover.small.jpg	2020-06-06 01:23:53.206767	ebooks/12299
16015	image/jpeg	http://www.gutenberg.org/cache/epub/12299/pg12299.cover.medium.jpg	2020-06-06 01:23:53.358776	ebooks/12299
395754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12299/12299.txt	2004-05-08 22:59:34	ebooks/12299
395545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12299/12299-8.txt	2004-05-08 22:59:34	ebooks/12299
5465789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12299.kindle.images	2020-06-06 01:23:51.398836	ebooks/12299
120910	application/zip	http://www.gutenberg.org/files/12299/12299.zip	2004-05-08 22:59:34	ebooks/12299
395712	text/plain	http://www.gutenberg.org/ebooks/12299.txt.utf-8	2020-06-06 01:23:47.245845	ebooks/12299
2519917	application/epub+zip	http://www.gutenberg.org/ebooks/12299.epub.images	2020-06-06 01:23:48.426858	ebooks/12299
16296	application/rdf+xml	http://www.gutenberg.org/ebooks/12299.rdf	2020-06-11 01:09:55.073054	ebooks/12299
556379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12299/12299-h/12299-h.htm	2004-05-08 22:59:34	ebooks/12299
309310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/123/123-h/123-h.htm	2012-07-19 06:37:04	ebooks/123
134713	application/epub+zip	http://www.gutenberg.org/ebooks/123.epub.noimages	2020-05-31 23:40:21.346923	ebooks/123
114129	application/zip	http://www.gutenberg.org/files/123/123-h.zip	2012-07-19 06:37:28	ebooks/123
112146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/123/123.zip	2012-07-19 06:37:28	ebooks/123
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/123.rdf	2020-06-11 01:00:11.399046	ebooks/123
134713	application/epub+zip	http://www.gutenberg.org/ebooks/123.epub.images	2020-05-31 23:40:21.189931	ebooks/123
3222	image/jpeg	http://www.gutenberg.org/cache/epub/123/pg123.cover.small.jpg	2020-05-31 23:40:22.625898	ebooks/123
294801	text/plain	http://www.gutenberg.org/ebooks/123.txt.utf-8	2020-05-31 23:40:20.946958	ebooks/123
11772	image/jpeg	http://www.gutenberg.org/cache/epub/123/pg123.cover.medium.jpg	2020-05-31 23:40:22.653898	ebooks/123
294829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/123/123.txt	2012-07-19 06:36:58	ebooks/123
544045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/123.kindle.noimages	2020-05-31 23:40:22.5949	ebooks/123
544057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/123.kindle.images	2020-05-31 23:40:21.970915	ebooks/123
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/1230.rdf	2020-06-11 01:01:04.646151	ebooks/1230
11030	image/jpeg	http://www.gutenberg.org/cache/epub/1230/pg1230.cover.medium.jpg	2020-06-01 00:44:56.048625	ebooks/1230
43762	application/epub+zip	http://www.gutenberg.org/ebooks/1230.epub.noimages	2020-06-01 00:44:55.509624	ebooks/1230
67444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1230/1230.txt	2010-02-21 10:32:22	ebooks/1230
179542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1230.kindle.images	2020-06-01 00:44:55.759614	ebooks/1230
28042	text/html; charset=us-ascii	http://www.gutenberg.org/files/1230/1230-h.zip	2013-04-04 11:44:24	ebooks/1230
2889	image/jpeg	http://www.gutenberg.org/cache/epub/1230/pg1230.cover.small.jpg	2020-06-01 00:44:56.02462	ebooks/1230
76139	text/html; charset=us-ascii	http://www.gutenberg.org/files/1230/1230-h/1230-h.htm	2013-04-04 11:44:24	ebooks/1230
26658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1230/1230.zip	2010-02-21 10:34:42	ebooks/1230
43762	application/epub+zip	http://www.gutenberg.org/ebooks/1230.epub.images	2020-06-01 00:44:55.386641	ebooks/1230
67416	text/plain	http://www.gutenberg.org/ebooks/1230.txt.utf-8	2020-06-01 00:44:55.22164	ebooks/1230
179534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1230.kindle.noimages	2020-06-01 00:44:55.999614	ebooks/1230
532674	text/plain	http://www.gutenberg.org/ebooks/12300.txt.utf-8	2020-06-06 01:23:56.908786	ebooks/12300
976509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12300.kindle.noimages	2020-06-06 01:24:00.055684	ebooks/12300
3726	image/jpeg	http://www.gutenberg.org/cache/epub/12300/pg12300.cover.small.jpg	2020-06-06 01:24:00.216688	ebooks/12300
207518	application/zip	http://www.gutenberg.org/files/12300/12300.zip	2004-05-08 15:28:24	ebooks/12300
976521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12300.kindle.images	2020-06-06 01:23:58.970705	ebooks/12300
247097	application/epub+zip	http://www.gutenberg.org/ebooks/12300.epub.images	2020-06-06 01:23:57.744719	ebooks/12300
207585	application/zip	http://www.gutenberg.org/files/12300/12300-8.zip	2004-05-08 15:28:26	ebooks/12300
569271	text/html	http://www.gutenberg.org/ebooks/12300.html.noimages	2020-06-06 01:23:57.34375	ebooks/12300
247097	application/epub+zip	http://www.gutenberg.org/ebooks/12300.epub.noimages	2020-06-06 01:23:57.87872	ebooks/12300
15873	image/jpeg	http://www.gutenberg.org/cache/epub/12300/pg12300.cover.medium.jpg	2020-06-06 01:24:00.241702	ebooks/12300
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/12300.rdf	2020-06-11 01:09:55.100049	ebooks/12300
532653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12300/12300-8.txt	2004-05-08 15:28:24	ebooks/12300
569271	text/html	http://www.gutenberg.org/ebooks/12300.html.images	2020-06-06 01:23:57.230741	ebooks/12300
532645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12300/12300.txt	2004-05-08 15:28:24	ebooks/12300
3599	image/jpeg	http://www.gutenberg.org/cache/epub/12301/pg12301.cover.small.jpg	2020-06-06 01:24:00.893681	ebooks/12301
59489	text/html	http://www.gutenberg.org/ebooks/12301.html.images	2020-06-06 01:24:00.37968	ebooks/12301
59489	text/html	http://www.gutenberg.org/ebooks/12301.html.noimages	2020-06-06 01:24:00.403688	ebooks/12301
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/12301.rdf	2020-06-11 01:09:57.129029	ebooks/12301
163337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12301.kindle.noimages	2020-06-06 01:24:00.867669	ebooks/12301
20424	application/zip	http://www.gutenberg.org/files/12301/12301.zip	2004-05-08 00:35:44	ebooks/12301
20733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12301/12301-8.zip	2004-05-08 00:35:44	ebooks/12301
13869	image/jpeg	http://www.gutenberg.org/cache/epub/12301/pg12301.cover.medium.jpg	2020-06-06 01:24:00.917683	ebooks/12301
41981	application/epub+zip	http://www.gutenberg.org/ebooks/12301.epub.noimages	2020-06-06 01:24:00.490677	ebooks/12301
54283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12301/12301-8.txt	2004-05-08 00:35:44	ebooks/12301
54274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12301/12301.txt	2004-05-08 00:35:44	ebooks/12301
163346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12301.kindle.images	2020-06-06 01:24:00.678676	ebooks/12301
55269	text/plain; charset=utf-8	http://www.gutenberg.org/files/12301/12301-0.txt	2004-05-08 00:34:24	ebooks/12301
41982	application/epub+zip	http://www.gutenberg.org/ebooks/12301.epub.images	2020-06-06 01:24:00.451678	ebooks/12301
394031	text/html	http://www.gutenberg.org/ebooks/12302.html.images	2020-06-06 01:24:01.276688	ebooks/12302
394031	text/html	http://www.gutenberg.org/ebooks/12302.html.noimages	2020-06-06 01:24:01.363689	ebooks/12302
9791	image/jpeg	http://www.gutenberg.org/cache/epub/12302/pg12302.cover.medium.jpg	2020-06-06 01:24:03.440838	ebooks/12302
358799	text/plain	http://www.gutenberg.org/ebooks/12302.txt.utf-8	2020-06-06 01:24:01.034719	ebooks/12302
698824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12302.kindle.images	2020-06-06 01:24:02.527878	ebooks/12302
2636	image/jpeg	http://www.gutenberg.org/cache/epub/12302/pg12302.cover.small.jpg	2020-06-06 01:24:03.417839	ebooks/12302
698816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12302.kindle.noimages	2020-06-06 01:24:03.39184	ebooks/12302
179024	application/epub+zip	http://www.gutenberg.org/ebooks/12302.epub.noimages	2020-06-06 01:24:01.669701	ebooks/12302
145579	application/zip	http://www.gutenberg.org/files/12302/12302-8.zip	2014-11-08 08:06:12	ebooks/12302
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/12302.rdf	2020-06-11 01:09:57.153088	ebooks/12302
358763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12302/12302-8.txt	2014-11-08 08:05:34	ebooks/12302
179024	application/epub+zip	http://www.gutenberg.org/ebooks/12302.epub.images	2020-06-06 01:24:01.546675	ebooks/12302
900188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12303/12303-8.txt	2004-05-08 18:29:12	ebooks/12303
399738	application/epub+zip	http://www.gutenberg.org/ebooks/12303.epub.images	2020-06-06 01:24:04.778831	ebooks/12303
900161	text/plain	http://www.gutenberg.org/ebooks/12303.txt.utf-8	2020-06-06 01:24:03.561884	ebooks/12303
900182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12303/12303.txt	2004-05-08 18:29:13	ebooks/12303
399738	application/epub+zip	http://www.gutenberg.org/ebooks/12303.epub.noimages	2020-06-06 01:24:05.023833	ebooks/12303
984762	text/html	http://www.gutenberg.org/ebooks/12303.html.noimages	2020-06-06 01:24:04.391826	ebooks/12303
984762	text/html	http://www.gutenberg.org/ebooks/12303.html.images	2020-06-06 01:24:04.195843	ebooks/12303
1572474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12303.kindle.noimages	2020-06-06 01:24:08.85377	ebooks/12303
342447	application/zip	http://www.gutenberg.org/files/12303/12303-8.zip	2004-05-08 18:29:12	ebooks/12303
11070	image/jpeg	http://www.gutenberg.org/cache/epub/12303/pg12303.cover.medium.jpg	2020-06-06 01:24:08.90481	ebooks/12303
342420	text/plain	http://www.gutenberg.org/files/12303/12303.zip	2004-05-08 18:29:13	ebooks/12303
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/12303.rdf	2020-06-11 01:09:57.180025	ebooks/12303
2952	image/jpeg	http://www.gutenberg.org/cache/epub/12303/pg12303.cover.small.jpg	2020-06-06 01:24:08.881791	ebooks/12303
1572482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12303.kindle.images	2020-06-06 01:24:06.928796	ebooks/12303
295719	application/zip	http://www.gutenberg.org/files/12304/12304.zip	2007-07-09 18:11:26	ebooks/12304
304307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12304/12304-h.zip	2007-07-09 18:11:28	ebooks/12304
337921	application/epub+zip	http://www.gutenberg.org/ebooks/12304.epub.noimages	2020-06-06 01:24:09.998776	ebooks/12304
805639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12304/12304-h/12304-h.htm	2007-07-09 14:23:14	ebooks/12304
2958	image/jpeg	http://www.gutenberg.org/cache/epub/12304/pg12304.cover.small.jpg	2020-06-06 01:24:13.470713	ebooks/12304
745360	text/plain	http://www.gutenberg.org/ebooks/12304.txt.utf-8	2020-06-06 01:24:09.029776	ebooks/12304
1417125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12304.kindle.images	2020-06-06 01:24:11.703741	ebooks/12304
1417117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12304.kindle.noimages	2020-06-06 01:24:13.416746	ebooks/12304
745289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12304/12304.txt	2007-07-09 14:18:18	ebooks/12304
337921	application/epub+zip	http://www.gutenberg.org/ebooks/12304.epub.images	2020-06-06 01:24:09.689784	ebooks/12304
11055	image/jpeg	http://www.gutenberg.org/cache/epub/12304/pg12304.cover.medium.jpg	2020-06-06 01:24:13.518723	ebooks/12304
295846	application/zip	http://www.gutenberg.org/files/12304/12304-8.zip	2007-07-09 18:11:26	ebooks/12304
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/12304.rdf	2020-06-11 01:09:57.207026	ebooks/12304
745293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12304/12304-8.txt	2007-07-09 14:20:24	ebooks/12304
89133	text/plain	http://www.gutenberg.org/ebooks/12305.txt.utf-8	2020-06-06 01:24:13.678733	ebooks/12305
261066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12305.kindle.noimages	2020-06-06 01:24:19.366947	ebooks/12305
1835280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12305.kindle.images	2020-06-06 01:24:19.024937	ebooks/12305
89151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12305/12305.txt	2004-05-08 22:59:50	ebooks/12305
37685	application/zip	http://www.gutenberg.org/files/12305/12305.zip	2004-05-08 22:59:50	ebooks/12305
65042	application/epub+zip	http://www.gutenberg.org/ebooks/12305.epub.noimages	2020-06-06 01:24:14.278728	ebooks/12305
18704	image/jpeg	http://www.gutenberg.org/cache/epub/12305/pg12305.cover.medium.jpg	2020-06-06 01:24:19.433942	ebooks/12305
590480	application/epub+zip	http://www.gutenberg.org/ebooks/12305.epub.images	2020-06-06 01:24:14.083726	ebooks/12305
89159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12305/12305-8.txt	2004-05-08 22:59:50	ebooks/12305
37712	application/zip	http://www.gutenberg.org/files/12305/12305-8.zip	2004-05-08 22:59:50	ebooks/12305
1193676	application/zip	http://www.gutenberg.org/files/12305/12305-h.zip	2004-05-08 22:59:50	ebooks/12305
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/12305.rdf	2020-06-11 01:09:57.233047	ebooks/12305
109577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12305/12305-h/12305-h.htm	2004-05-08 22:59:50	ebooks/12305
4179	image/jpeg	http://www.gutenberg.org/cache/epub/12305/pg12305.cover.small.jpg	2020-06-06 01:24:19.401942	ebooks/12305
79906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12306/12306.txt	2004-05-08 22:59:54	ebooks/12306
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12306.rdf	2020-06-11 01:09:57.260029	ebooks/12306
34049	application/zip	http://www.gutenberg.org/files/12306/12306-8.zip	2004-05-08 22:59:54	ebooks/12306
244827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12306.kindle.noimages	2020-06-06 01:24:23.862899	ebooks/12306
1678434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12306.kindle.images	2020-06-06 01:24:23.526884	ebooks/12306
79913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12306/12306-8.txt	2004-05-08 22:59:54	ebooks/12306
4161	image/jpeg	http://www.gutenberg.org/cache/epub/12306/pg12306.cover.small.jpg	2020-06-06 01:24:23.897876	ebooks/12306
79902	text/plain	http://www.gutenberg.org/ebooks/12306.txt.utf-8	2020-06-06 01:24:19.559955	ebooks/12306
61021	application/epub+zip	http://www.gutenberg.org/ebooks/12306.epub.noimages	2020-06-06 01:24:20.197937	ebooks/12306
100773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12306/12306-h/12306-h.htm	2004-05-08 22:59:54	ebooks/12306
33995	application/zip	http://www.gutenberg.org/files/12306/12306.zip	2004-05-08 22:59:54	ebooks/12306
18323	image/jpeg	http://www.gutenberg.org/cache/epub/12306/pg12306.cover.medium.jpg	2020-06-06 01:24:23.929885	ebooks/12306
515444	application/epub+zip	http://www.gutenberg.org/ebooks/12306.epub.images	2020-06-06 01:24:19.962977	ebooks/12306
1387906	application/zip	http://www.gutenberg.org/files/12306/12306-h.zip	2004-05-08 22:59:54	ebooks/12306
297348	text/plain	http://www.gutenberg.org/ebooks/12307.txt.utf-8	2020-06-06 01:24:24.057919	ebooks/12307
297275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12307/12307.txt	2004-05-09 12:48:30	ebooks/12307
297258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12307/12307-8.txt	2004-05-09 12:48:30	ebooks/12307
389966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12307/12307-h/12307-h.htm	2004-05-09 15:55:48	ebooks/12307
13097	image/jpeg	http://www.gutenberg.org/cache/epub/12307/pg12307.cover.medium.jpg	2020-06-06 01:24:28.51882	ebooks/12307
3493	image/jpeg	http://www.gutenberg.org/cache/epub/12307/pg12307.cover.small.jpg	2020-06-06 01:24:28.413827	ebooks/12307
158400	application/epub+zip	http://www.gutenberg.org/ebooks/12307.epub.noimages	2020-06-06 01:24:25.419866	ebooks/12307
112929	text/plain	http://www.gutenberg.org/files/12307/12307.zip	2004-05-09 12:48:32	ebooks/12307
1225020	application/epub+zip	http://www.gutenberg.org/ebooks/12307.epub.images	2020-06-06 01:24:24.89988	ebooks/12307
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/12307.rdf	2020-06-11 01:09:57.287024	ebooks/12307
1189676	application/zip	http://www.gutenberg.org/files/12307/12307-h.zip	2004-05-09 15:57:06	ebooks/12307
690316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12307.kindle.noimages	2020-06-06 01:24:28.301855	ebooks/12307
2817256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12307.kindle.images	2020-06-06 01:24:27.146851	ebooks/12307
113088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12307/12307-8.zip	2004-05-09 12:48:32	ebooks/12307
561354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12308/12308.txt	2004-05-09 13:02:36	ebooks/12308
15555	image/jpeg	http://www.gutenberg.org/cache/epub/12308/pg12308.cover.medium.jpg	2020-06-06 01:24:31.868774	ebooks/12308
561337	text/plain	http://www.gutenberg.org/ebooks/12308.txt.utf-8	2020-06-06 01:24:28.796816	ebooks/12308
977810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12308.kindle.noimages	2020-06-06 01:24:31.801778	ebooks/12308
631423	text/html	http://www.gutenberg.org/files/12308/12308-h/12308-h.htm	2019-04-12 08:53:28	ebooks/12308
3792	image/jpeg	http://www.gutenberg.org/cache/epub/12308/pg12308.cover.small.jpg	2020-06-06 01:24:31.836782	ebooks/12308
977817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12308.kindle.images	2020-06-06 01:24:30.721788	ebooks/12308
561363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12308/12308-8.txt	2004-05-09 13:02:36	ebooks/12308
205772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12308/12308-8.zip	2004-05-09 13:02:36	ebooks/12308
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/12308.rdf	2020-06-11 01:09:57.315028	ebooks/12308
205744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12308/12308.zip	2004-05-09 13:02:36	ebooks/12308
237474	application/epub+zip	http://www.gutenberg.org/ebooks/12308.epub.noimages	2020-06-06 01:24:29.645812	ebooks/12308
237473	application/epub+zip	http://www.gutenberg.org/ebooks/12308.epub.images	2020-06-06 01:24:29.372808	ebooks/12308
212820	application/zip	http://www.gutenberg.org/files/12308/12308-h.zip	2019-04-12 08:54:24	ebooks/12308
203232	application/zip	http://www.gutenberg.org/files/12309/12309.zip	2004-05-09 19:01:58	ebooks/12309
1342979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12309.kindle.images	2020-06-06 01:24:34.160743	ebooks/12309
15141	image/jpeg	http://www.gutenberg.org/cache/epub/12309/pg12309.cover.medium.jpg	2020-06-06 01:24:35.531816	ebooks/12309
203470	application/zip	http://www.gutenberg.org/files/12309/12309-8.zip	2004-05-09 19:01:58	ebooks/12309
561126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12309/12309-h/12309-h.htm	2004-05-09 19:01:58	ebooks/12309
517417	text/plain	http://www.gutenberg.org/ebooks/12309.txt.utf-8	2020-06-06 01:24:32.007809	ebooks/12309
517229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12309/12309-8.txt	2004-05-09 19:01:58	ebooks/12309
241287	application/epub+zip	http://www.gutenberg.org/ebooks/12309.epub.noimages	2020-06-06 01:24:32.891787	ebooks/12309
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/12309.rdf	2020-06-11 01:09:57.341026	ebooks/12309
417891	application/epub+zip	http://www.gutenberg.org/ebooks/12309.epub.images	2020-06-06 01:24:32.582802	ebooks/12309
992195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12309.kindle.noimages	2020-06-06 01:24:35.393727	ebooks/12309
3529	image/jpeg	http://www.gutenberg.org/cache/epub/12309/pg12309.cover.small.jpg	2020-06-06 01:24:35.464761	ebooks/12309
388818	application/zip	http://www.gutenberg.org/files/12309/12309-h.zip	2004-05-09 19:01:58	ebooks/12309
517239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12309/12309.txt	2004-05-09 19:01:58	ebooks/12309
119968	application/epub+zip	http://www.gutenberg.org/ebooks/1231.epub.noimages	2020-06-01 00:44:56.588623	ebooks/1231
101338	application/zip	http://www.gutenberg.org/files/1231/1231-h.zip	2018-03-18 07:14:42	ebooks/1231
119969	application/epub+zip	http://www.gutenberg.org/ebooks/1231.epub.images	2020-06-01 00:44:56.40962	ebooks/1231
301376	text/html; charset=utf-8	http://www.gutenberg.org/files/1231/1231-h/1231-h.htm	2018-03-18 07:14:24	ebooks/1231
478884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1231.kindle.noimages	2020-06-01 00:44:57.759888	ebooks/1231
2617	image/jpeg	http://www.gutenberg.org/cache/epub/1231/pg1231.cover.small.jpg	2020-06-01 00:44:57.78994	ebooks/1231
246405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1231/1231.txt	2008-08-26 10:22:16	ebooks/1231
96112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1231/1231.zip	2008-08-26 10:23:12	ebooks/1231
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/1231.rdf	2020-06-11 01:01:04.672159	ebooks/1231
249109	text/plain; charset=utf-8	http://www.gutenberg.org/files/1231/1231-0.txt	2018-03-09 09:05:14	ebooks/1231
9090	image/jpeg	http://www.gutenberg.org/cache/epub/1231/pg1231.cover.medium.jpg	2020-06-01 00:44:57.818893	ebooks/1231
96527	text/plain; charset=utf-8	http://www.gutenberg.org/files/1231/1231-0.zip	2018-03-18 07:14:42	ebooks/1231
478889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1231.kindle.images	2020-06-01 00:44:57.171978	ebooks/1231
221964	application/zip	http://www.gutenberg.org/files/12310/12310-8.zip	2004-05-09 22:03:18	ebooks/12310
587977	text/html	http://www.gutenberg.org/ebooks/12310.html.noimages	2020-06-06 01:24:36.157721	ebooks/12310
221864	text/plain	http://www.gutenberg.org/files/12310/12310.zip	2004-05-09 22:03:18	ebooks/12310
264567	application/epub+zip	http://www.gutenberg.org/ebooks/12310.epub.images	2020-06-06 01:24:36.394717	ebooks/12310
560140	text/plain	http://www.gutenberg.org/ebooks/12310.txt.utf-8	2020-06-06 01:24:35.736757	ebooks/12310
587977	text/html	http://www.gutenberg.org/ebooks/12310.html.images	2020-06-06 01:24:36.027745	ebooks/12310
1021851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12310.kindle.images	2020-06-06 01:24:37.609699	ebooks/12310
560092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12310/12310.txt	2004-05-09 22:03:16	ebooks/12310
560096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12310/12310-8.txt	2004-05-09 22:03:16	ebooks/12310
18135	image/jpeg	http://www.gutenberg.org/cache/epub/12310/pg12310.cover.medium.jpg	2020-06-06 01:24:38.736714	ebooks/12310
3976	image/jpeg	http://www.gutenberg.org/cache/epub/12310/pg12310.cover.small.jpg	2020-06-06 01:24:38.711689	ebooks/12310
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/12310.rdf	2020-06-11 01:09:57.369065	ebooks/12310
1021844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12310.kindle.noimages	2020-06-06 01:24:38.684687	ebooks/12310
264568	application/epub+zip	http://www.gutenberg.org/ebooks/12310.epub.noimages	2020-06-06 01:24:36.530766	ebooks/12310
709841	text/plain	http://www.gutenberg.org/ebooks/12311.txt.utf-8	2020-06-06 01:24:38.859695	ebooks/12311
709871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12311/12311.txt	2004-05-10 22:04:20	ebooks/12311
1165151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12311.kindle.images	2020-06-06 01:24:40.834688	ebooks/12311
277551	application/epub+zip	http://www.gutenberg.org/ebooks/12311.epub.images	2020-06-06 01:24:39.314686	ebooks/12311
8329	image/jpeg	http://www.gutenberg.org/cache/epub/12311/pg12311.cover.medium.jpg	2020-06-06 01:24:42.221844	ebooks/12311
250148	application/zip	http://www.gutenberg.org/files/12311/12311.zip	2004-05-10 22:06:18	ebooks/12311
2197	image/jpeg	http://www.gutenberg.org/cache/epub/12311/pg12311.cover.small.jpg	2020-06-06 01:24:42.187849	ebooks/12311
277550	application/epub+zip	http://www.gutenberg.org/ebooks/12311.epub.noimages	2020-06-06 01:24:39.523708	ebooks/12311
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/12311.rdf	2020-06-11 01:09:57.394021	ebooks/12311
253633	application/zip	http://www.gutenberg.org/files/12311/12311-h.zip	2004-05-10 22:06:20	ebooks/12311
1165138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12311.kindle.noimages	2020-06-06 01:24:42.149846	ebooks/12311
725542	text/html; charset=us-ascii	http://www.gutenberg.org/files/12311/12311-h/12311-h.htm	2004-05-10 22:05:52	ebooks/12311
131849	application/epub+zip	http://www.gutenberg.org/ebooks/12312.epub.noimages	2020-06-06 01:24:43.240838	ebooks/12312
251327	text/plain	http://www.gutenberg.org/ebooks/12312.txt.utf-8	2020-06-06 01:24:42.355842	ebooks/12312
359568	text/html	http://www.gutenberg.org/ebooks/12312.html.noimages	2020-06-06 01:24:42.817869	ebooks/12312
90180	application/zip	http://www.gutenberg.org/files/12312/12312.zip	2004-05-09 22:17:06	ebooks/12312
538245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12312.kindle.noimages	2020-06-06 01:24:45.4228	ebooks/12312
251357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12312/12312.txt	2004-05-09 22:17:06	ebooks/12312
3783	image/jpeg	http://www.gutenberg.org/cache/epub/12312/pg12312.cover.small.jpg	2020-06-06 01:24:45.449809	ebooks/12312
359568	text/html	http://www.gutenberg.org/ebooks/12312.html.images	2020-06-06 01:24:42.703856	ebooks/12312
538260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12312.kindle.images	2020-06-06 01:24:44.339823	ebooks/12312
14572	image/jpeg	http://www.gutenberg.org/cache/epub/12312/pg12312.cover.medium.jpg	2020-06-06 01:24:45.473804	ebooks/12312
131848	application/epub+zip	http://www.gutenberg.org/ebooks/12312.epub.images	2020-06-06 01:24:43.059854	ebooks/12312
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/12312.rdf	2020-06-11 01:09:57.41903	ebooks/12312
261041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12313/12313-8.txt	2004-05-09 22:20:18	ebooks/12313
523720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12313.kindle.noimages	2020-06-06 01:24:47.264803	ebooks/12313
128620	application/epub+zip	http://www.gutenberg.org/ebooks/12313.epub.images	2020-06-06 01:24:45.871805	ebooks/12313
107236	text/html	http://www.gutenberg.org/files/12313/12313-h.zip	2004-05-09 22:20:20	ebooks/12313
128620	application/epub+zip	http://www.gutenberg.org/ebooks/12313.epub.noimages	2020-06-06 01:24:46.040809	ebooks/12313
261127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12313/12313.txt	2004-05-09 22:20:18	ebooks/12313
261119	text/plain	http://www.gutenberg.org/ebooks/12313.txt.utf-8	2020-06-06 01:24:45.584825	ebooks/12313
14332	image/jpeg	http://www.gutenberg.org/cache/epub/12313/pg12313.cover.medium.jpg	2020-06-06 01:24:47.329783	ebooks/12313
523724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12313.kindle.images	2020-06-06 01:24:46.655797	ebooks/12313
103583	application/zip	http://www.gutenberg.org/files/12313/12313.zip	2004-05-09 22:20:18	ebooks/12313
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/12313.rdf	2020-06-11 01:09:57.448021	ebooks/12313
278686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12313/12313-h/12313-h.htm	2004-05-09 22:20:18	ebooks/12313
103656	application/zip	http://www.gutenberg.org/files/12313/12313-8.zip	2004-05-09 22:20:18	ebooks/12313
3776	image/jpeg	http://www.gutenberg.org/cache/epub/12313/pg12313.cover.small.jpg	2020-06-06 01:24:47.298793	ebooks/12313
188830	application/epub+zip	http://www.gutenberg.org/ebooks/12314.epub.noimages	2020-06-06 01:24:47.989769	ebooks/12314
411186	text/plain	http://www.gutenberg.org/ebooks/12314.txt.utf-8	2020-06-06 01:24:47.460775	ebooks/12314
411214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12314/12314-8.txt	2004-05-10 11:09:38	ebooks/12314
1101966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12314.kindle.images	2020-06-06 01:24:49.025769	ebooks/12314
799154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12314.kindle.noimages	2020-06-06 01:24:50.032756	ebooks/12314
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/12314.rdf	2020-06-11 01:09:57.475039	ebooks/12314
155441	application/zip	http://www.gutenberg.org/files/12314/12314-8.zip	2004-05-10 11:28:10	ebooks/12314
411205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12314/12314.txt	2004-05-10 11:09:38	ebooks/12314
364846	application/zip	http://www.gutenberg.org/files/12314/12314-h.zip	2004-05-10 11:28:12	ebooks/12314
396098	application/epub+zip	http://www.gutenberg.org/ebooks/12314.epub.images	2020-06-06 01:24:47.821785	ebooks/12314
12595	image/jpeg	http://www.gutenberg.org/cache/epub/12314/pg12314.cover.medium.jpg	2020-06-06 01:24:50.11076	ebooks/12314
428863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12314/12314-h/12314-h.htm	2004-05-10 11:25:26	ebooks/12314
3225	image/jpeg	http://www.gutenberg.org/cache/epub/12314/pg12314.cover.small.jpg	2020-06-06 01:24:50.073758	ebooks/12314
155403	text/plain	http://www.gutenberg.org/files/12314/12314.zip	2004-05-10 11:28:10	ebooks/12314
3967	image/jpeg	http://www.gutenberg.org/cache/epub/12315/pg12315.cover.small.jpg	2020-06-06 01:24:51.906719	ebooks/12315
407410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12315.kindle.noimages	2020-06-06 01:24:51.877719	ebooks/12315
99754	application/epub+zip	http://www.gutenberg.org/ebooks/12315.epub.noimages	2020-06-06 01:24:50.862771	ebooks/12315
17732	image/jpeg	http://www.gutenberg.org/cache/epub/12315/pg12315.cover.medium.jpg	2020-06-06 01:24:51.932728	ebooks/12315
199194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12315/12315.txt	2004-05-10 11:33:00	ebooks/12315
1128083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12315.kindle.images	2020-06-06 01:24:51.422725	ebooks/12315
203415	text/html; charset=us-ascii	http://www.gutenberg.org/files/12315/12315-h/12315-h.htm	2004-05-10 11:33:00	ebooks/12315
199164	text/plain	http://www.gutenberg.org/ebooks/12315.txt.utf-8	2020-06-06 01:24:50.24978	ebooks/12315
642029	application/zip	http://www.gutenberg.org/files/12315/12315-h.zip	2004-05-10 11:33:00	ebooks/12315
460447	application/epub+zip	http://www.gutenberg.org/ebooks/12315.epub.images	2020-06-06 01:24:50.698734	ebooks/12315
75526	application/zip	http://www.gutenberg.org/files/12315/12315.zip	2004-05-10 11:33:00	ebooks/12315
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/12315.rdf	2020-06-11 01:09:57.50303	ebooks/12315
11669	image/jpeg	http://www.gutenberg.org/cache/epub/12316/pg12316.cover.medium.jpg	2020-06-06 01:24:55.682703	ebooks/12316
540492	text/plain	http://www.gutenberg.org/ebooks/12316.txt.utf-8	2020-06-06 01:24:52.059732	ebooks/12316
540525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12316/12316.txt	2004-05-10 11:47:54	ebooks/12316
1017746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12316.kindle.images	2020-06-06 01:24:54.347698	ebooks/12316
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/12316.rdf	2020-06-11 01:09:57.528017	ebooks/12316
259986	application/epub+zip	http://www.gutenberg.org/ebooks/12316.epub.noimages	2020-06-06 01:24:53.052707	ebooks/12316
604553	text/html	http://www.gutenberg.org/ebooks/12316.html.images	2020-06-06 01:24:52.462712	ebooks/12316
217398	text/plain	http://www.gutenberg.org/files/12316/12316.zip	2004-05-10 11:47:54	ebooks/12316
259986	application/epub+zip	http://www.gutenberg.org/ebooks/12316.epub.images	2020-06-06 01:24:52.86775	ebooks/12316
3243	image/jpeg	http://www.gutenberg.org/cache/epub/12316/pg12316.cover.small.jpg	2020-06-06 01:24:55.660674	ebooks/12316
1017742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12316.kindle.noimages	2020-06-06 01:24:55.633683	ebooks/12316
604553	text/html	http://www.gutenberg.org/ebooks/12316.html.noimages	2020-06-06 01:24:52.592729	ebooks/12316
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/12317.rdf	2020-06-11 01:09:57.554019	ebooks/12317
410132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12317.kindle.noimages	2020-06-06 01:24:57.540946	ebooks/12317
1246567	application/zip	http://www.gutenberg.org/files/12317/12317-h.zip	2004-05-10 14:01:22	ebooks/12317
2771628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12317.kindle.images	2020-06-06 01:24:57.039956	ebooks/12317
100692	application/epub+zip	http://www.gutenberg.org/ebooks/12317.epub.noimages	2020-06-06 01:24:56.189975	ebooks/12317
198391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12317/12317.txt	2004-05-10 13:59:10	ebooks/12317
12713	image/jpeg	http://www.gutenberg.org/cache/epub/12317/pg12317.cover.medium.jpg	2020-06-06 01:24:57.605946	ebooks/12317
198361	text/plain	http://www.gutenberg.org/ebooks/12317.txt.utf-8	2020-06-06 01:24:55.788688	ebooks/12317
206125	text/html; charset=us-ascii	http://www.gutenberg.org/files/12317/12317-h/12317-h.htm	2004-05-10 13:59:10	ebooks/12317
1283132	application/epub+zip	http://www.gutenberg.org/ebooks/12317.epub.images	2020-06-06 01:24:56.059695	ebooks/12317
76640	text/plain	http://www.gutenberg.org/files/12317/12317.zip	2004-05-10 14:01:22	ebooks/12317
3014	image/jpeg	http://www.gutenberg.org/cache/epub/12317/pg12317.cover.small.jpg	2020-06-06 01:24:57.573951	ebooks/12317
88623	text/plain	http://www.gutenberg.org/ebooks/12318.txt.utf-8	2020-06-06 01:24:57.729951	ebooks/12318
99961	text/html	http://www.gutenberg.org/ebooks/12318.html.noimages	2020-06-06 01:24:57.841948	ebooks/12318
88653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12318/12318.txt	2004-05-10 17:17:48	ebooks/12318
260819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12318.kindle.images	2020-06-06 01:24:58.254937	ebooks/12318
31965	application/zip	http://www.gutenberg.org/files/12318/12318.zip	2004-05-10 17:17:48	ebooks/12318
26428	image/jpeg	http://www.gutenberg.org/cache/epub/12318/pg12318.cover.medium.jpg	2020-06-06 01:24:58.604953	ebooks/12318
99961	text/html	http://www.gutenberg.org/ebooks/12318.html.images	2020-06-06 01:24:57.804965	ebooks/12318
63995	application/epub+zip	http://www.gutenberg.org/ebooks/12318.epub.images	2020-06-06 01:24:57.908944	ebooks/12318
63995	application/epub+zip	http://www.gutenberg.org/ebooks/12318.epub.noimages	2020-06-06 01:24:57.959948	ebooks/12318
4880	image/jpeg	http://www.gutenberg.org/cache/epub/12318/pg12318.cover.small.jpg	2020-06-06 01:24:58.57894	ebooks/12318
260803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12318.kindle.noimages	2020-06-06 01:24:58.550973	ebooks/12318
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/12318.rdf	2020-06-11 01:09:57.57902	ebooks/12318
200322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12319/12319.zip	2005-05-14 10:26:02	ebooks/12319
17320	image/jpeg	http://www.gutenberg.org/cache/epub/12319/pg12319.cover.medium.jpg	2020-06-06 01:25:01.628902	ebooks/12319
3889	image/jpeg	http://www.gutenberg.org/cache/epub/12319/pg12319.cover.small.jpg	2020-06-06 01:25:01.603897	ebooks/12319
934383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12319.kindle.images	2020-06-06 01:25:00.554924	ebooks/12319
537985	text/html	http://www.gutenberg.org/ebooks/12319.html.images	2020-06-06 01:24:59.066001	ebooks/12319
505062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12319/12319.txt	2005-05-14 10:25:46	ebooks/12319
242551	application/epub+zip	http://www.gutenberg.org/ebooks/12319.epub.images	2020-06-06 01:24:59.400923	ebooks/12319
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/12319.rdf	2020-06-11 01:09:57.605017	ebooks/12319
537985	text/html	http://www.gutenberg.org/ebooks/12319.html.noimages	2020-06-06 01:24:59.181922	ebooks/12319
200446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12319/12319-8.zip	2005-05-14 10:26:14	ebooks/12319
934375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12319.kindle.noimages	2020-06-06 01:25:01.575904	ebooks/12319
242551	application/epub+zip	http://www.gutenberg.org/ebooks/12319.epub.noimages	2020-06-06 01:24:59.536931	ebooks/12319
505041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12319/12319-8.txt	2005-05-14 10:25:38	ebooks/12319
505132	text/plain	http://www.gutenberg.org/ebooks/12319.txt.utf-8	2020-06-06 01:24:58.725974	ebooks/12319
305881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1232/1232.txt	2019-06-11 03:16:46	ebooks/1232
116485	text/html; charset=us-ascii	http://www.gutenberg.org/files/1232/1232-h.zip	2019-06-11 03:17:10	ebooks/1232
111660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1232/1232.zip	2019-06-11 03:17:10	ebooks/1232
562840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1232.kindle.noimages	2020-06-01 00:44:59.632876	ebooks/1232
305853	text/plain	http://www.gutenberg.org/ebooks/1232.txt.utf-8	2020-06-01 00:44:57.940938	ebooks/1232
136868	application/epub+zip	http://www.gutenberg.org/ebooks/1232.epub.images	2020-06-01 00:44:58.215901	ebooks/1232
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/1232.rdf	2020-06-11 01:01:04.699165	ebooks/1232
562852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1232.kindle.images	2020-06-01 00:44:58.998876	ebooks/1232
136868	application/epub+zip	http://www.gutenberg.org/ebooks/1232.epub.noimages	2020-06-01 00:44:58.3659	ebooks/1232
343006	text/html; charset=us-ascii	http://www.gutenberg.org/files/1232/1232-h/1232-h.htm	2019-06-11 03:16:46	ebooks/1232
11718	image/jpeg	http://www.gutenberg.org/cache/epub/1232/pg1232.cover.medium.jpg	2020-06-01 00:44:59.690872	ebooks/1232
3082	image/jpeg	http://www.gutenberg.org/cache/epub/1232/pg1232.cover.small.jpg	2020-06-01 00:44:59.662915	ebooks/1232
237791	application/epub+zip	http://www.gutenberg.org/ebooks/12320.epub.images	2020-06-06 01:25:02.405907	ebooks/12320
237792	application/epub+zip	http://www.gutenberg.org/ebooks/12320.epub.noimages	2020-06-06 01:25:02.532899	ebooks/12320
950967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12320.kindle.images	2020-06-06 01:25:03.626882	ebooks/12320
593326	text/html	http://www.gutenberg.org/ebooks/12320.html.noimages	2020-06-06 01:25:02.188924	ebooks/12320
554246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12320/12320-8.txt	2004-05-10 21:42:10	ebooks/12320
554213	text/plain	http://www.gutenberg.org/ebooks/12320.txt.utf-8	2020-06-06 01:25:01.751898	ebooks/12320
195979	text/plain	http://www.gutenberg.org/files/12320/12320.zip	2004-05-10 21:42:10	ebooks/12320
554237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12320/12320.txt	2004-05-10 21:42:10	ebooks/12320
14286	application/rdf+xml	http://www.gutenberg.org/ebooks/12320.rdf	2020-06-11 01:09:57.632016	ebooks/12320
16444	image/jpeg	http://www.gutenberg.org/cache/epub/12320/pg12320.cover.medium.jpg	2020-06-06 01:25:04.78885	ebooks/12320
196002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12320/12320-8.zip	2004-05-10 21:42:12	ebooks/12320
4168	image/jpeg	http://www.gutenberg.org/cache/epub/12320/pg12320.cover.small.jpg	2020-06-06 01:25:04.762861	ebooks/12320
950960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12320.kindle.noimages	2020-06-06 01:25:04.735852	ebooks/12320
593326	text/html	http://www.gutenberg.org/ebooks/12320.html.images	2020-06-06 01:25:02.070004	ebooks/12320
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/12321.rdf	2020-06-11 01:09:57.656022	ebooks/12321
154102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12321.kindle.images	2020-06-06 01:25:05.370863	ebooks/12321
37418	application/epub+zip	http://www.gutenberg.org/ebooks/12321.epub.noimages	2020-06-06 01:25:05.158855	ebooks/12321
154094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12321.kindle.noimages	2020-06-06 01:25:05.582886	ebooks/12321
4282	image/jpeg	http://www.gutenberg.org/cache/epub/12321/pg12321.cover.small.jpg	2020-06-06 01:25:05.610851	ebooks/12321
45781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12321/12321.txt	2004-05-10 21:47:10	ebooks/12321
45751	text/plain	http://www.gutenberg.org/ebooks/12321.txt.utf-8	2020-06-06 01:25:04.898868	ebooks/12321
15963	image/jpeg	http://www.gutenberg.org/cache/epub/12321/pg12321.cover.medium.jpg	2020-06-06 01:25:05.636844	ebooks/12321
18271	application/zip	http://www.gutenberg.org/files/12321/12321-h.zip	2004-05-10 21:52:40	ebooks/12321
49989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12321/12321-h/12321-h.htm	2004-05-10 21:51:22	ebooks/12321
17262	text/plain	http://www.gutenberg.org/files/12321/12321.zip	2004-05-10 21:52:40	ebooks/12321
37418	application/epub+zip	http://www.gutenberg.org/ebooks/12321.epub.images	2020-06-06 01:25:05.047868	ebooks/12321
1090611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12322.kindle.noimages	2020-06-06 01:25:09.860785	ebooks/12322
540496	text/plain	http://www.gutenberg.org/ebooks/12322.txt.utf-8	2020-06-06 01:25:05.757855	ebooks/12322
277803	application/epub+zip	http://www.gutenberg.org/ebooks/12322.epub.images	2020-06-06 01:25:06.709837	ebooks/12322
277803	application/epub+zip	http://www.gutenberg.org/ebooks/12322.epub.noimages	2020-06-06 01:25:06.916873	ebooks/12322
217821	application/zip	http://www.gutenberg.org/files/12322/12322.zip	2004-05-10 21:56:28	ebooks/12322
540403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12322/12322-8.txt	2004-05-10 21:56:26	ebooks/12322
649038	text/html	http://www.gutenberg.org/ebooks/12322.html.images	2020-06-06 01:25:06.156848	ebooks/12322
649038	text/html	http://www.gutenberg.org/ebooks/12322.html.noimages	2020-06-06 01:25:06.365851	ebooks/12322
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/12322.rdf	2020-06-11 01:09:57.685017	ebooks/12322
540440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12322/12322.txt	2004-05-10 21:56:28	ebooks/12322
4699	image/jpeg	http://www.gutenberg.org/cache/epub/12322/pg12322.cover.small.jpg	2020-06-06 01:25:09.888842	ebooks/12322
1090619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12322.kindle.images	2020-06-06 01:25:08.390834	ebooks/12322
23524	image/jpeg	http://www.gutenberg.org/cache/epub/12322/pg12322.cover.medium.jpg	2020-06-06 01:25:09.914795	ebooks/12322
217988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12322/12322-8.zip	2004-05-10 21:56:28	ebooks/12322
4040	image/jpeg	http://www.gutenberg.org/cache/epub/12323/pg12323.cover.small.jpg	2020-06-06 01:25:15.142728	ebooks/12323
1607181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12323.kindle.images	2020-06-06 01:25:14.734724	ebooks/12323
35852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12323/12323-8.zip	2004-05-11 16:38:28	ebooks/12323
254622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12323.kindle.noimages	2020-06-06 01:25:15.105742	ebooks/12323
35813	text/plain	http://www.gutenberg.org/files/12323/12323.zip	2004-05-11 16:38:26	ebooks/12323
17973	image/jpeg	http://www.gutenberg.org/cache/epub/12323/pg12323.cover.medium.jpg	2020-06-06 01:25:15.175755	ebooks/12323
84506	text/plain	http://www.gutenberg.org/ebooks/12323.txt.utf-8	2020-06-06 01:25:10.029805	ebooks/12323
108906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12323/12323-h/12323-h.htm	2004-05-11 16:38:26	ebooks/12323
489401	application/epub+zip	http://www.gutenberg.org/ebooks/12323.epub.images	2020-06-06 01:25:10.437781	ebooks/12323
84519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12323/12323.txt	2004-05-11 16:38:26	ebooks/12323
84525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12323/12323-8.txt	2004-05-11 16:38:26	ebooks/12323
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/12323.rdf	2020-06-11 01:09:57.71102	ebooks/12323
1244042	text/html	http://www.gutenberg.org/files/12323/12323-h.zip	2004-05-11 16:38:28	ebooks/12323
63130	application/epub+zip	http://www.gutenberg.org/ebooks/12323.epub.noimages	2020-06-06 01:25:10.706801	ebooks/12323
96859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12324/12324-8.zip	2004-10-02 11:29:42	ebooks/12324
130335	application/epub+zip	http://www.gutenberg.org/ebooks/12324.epub.noimages	2020-06-06 01:25:15.733749	ebooks/12324
267641	text/html	http://www.gutenberg.org/ebooks/12324.html.images	2020-06-06 01:25:15.46376	ebooks/12324
267641	text/html	http://www.gutenberg.org/ebooks/12324.html.noimages	2020-06-06 01:25:15.527761	ebooks/12324
4706	image/jpeg	http://www.gutenberg.org/cache/epub/12324/pg12324.cover.small.jpg	2020-06-06 01:25:17.021697	ebooks/12324
532163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12324.kindle.noimages	2020-06-06 01:25:16.99372	ebooks/12324
248221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12324/12324.txt	2004-10-02 11:29:42	ebooks/12324
24964	image/jpeg	http://www.gutenberg.org/cache/epub/12324/pg12324.cover.medium.jpg	2020-06-06 01:25:17.046736	ebooks/12324
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/12324.rdf	2020-06-11 01:09:57.738022	ebooks/12324
96812	application/zip	http://www.gutenberg.org/files/12324/12324.zip	2004-10-02 11:29:42	ebooks/12324
130336	application/epub+zip	http://www.gutenberg.org/ebooks/12324.epub.images	2020-06-06 01:25:15.64974	ebooks/12324
532176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12324.kindle.images	2020-06-06 01:25:16.372728	ebooks/12324
248218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12324/12324-8.txt	2004-10-02 11:29:42	ebooks/12324
248250	text/plain	http://www.gutenberg.org/ebooks/12324.txt.utf-8	2020-06-06 01:25:15.310719	ebooks/12324
458286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12325/12325-8.zip	2004-05-11 20:51:42	ebooks/12325
1285645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12325/12325-8.txt	2004-05-11 20:51:40	ebooks/12325
1300559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12325/12325-h/12325-h.htm	2005-06-07 05:21:20	ebooks/12325
458259	application/zip	http://www.gutenberg.org/files/12325/12325.zip	2004-05-11 20:51:42	ebooks/12325
1285853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12325/12325.txt	2004-05-11 20:51:40	ebooks/12325
2066559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12325.kindle.images	2020-06-06 01:25:20.170667	ebooks/12325
5108	image/jpeg	http://www.gutenberg.org/cache/epub/12325/pg12325.cover.small.jpg	2020-06-06 01:25:22.304853	ebooks/12325
27804	image/jpeg	http://www.gutenberg.org/cache/epub/12325/pg12325.cover.medium.jpg	2020-06-06 01:25:22.341864	ebooks/12325
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/12325.rdf	2020-06-11 01:09:57.765016	ebooks/12325
502579	application/epub+zip	http://www.gutenberg.org/ebooks/12325.epub.noimages	2020-06-06 01:25:18.061686	ebooks/12325
502579	application/epub+zip	http://www.gutenberg.org/ebooks/12325.epub.images	2020-06-06 01:25:17.850688	ebooks/12325
1285673	text/plain	http://www.gutenberg.org/ebooks/12325.txt.utf-8	2020-06-06 01:25:17.194712	ebooks/12325
460654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12325/12325-h.zip	2005-06-07 05:21:44	ebooks/12325
2066551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12325.kindle.noimages	2020-06-06 01:25:22.263828	ebooks/12325
1414356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12326.kindle.noimages	2020-06-06 01:25:28.704757	ebooks/12326
704520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12326/12326-8.txt	2004-05-11 22:29:28	ebooks/12326
704511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12326/12326.txt	2004-05-11 22:29:28	ebooks/12326
337632	application/epub+zip	http://www.gutenberg.org/ebooks/12326.epub.noimages	2020-06-06 01:25:23.982807	ebooks/12326
279367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12326/12326-8.zip	2004-05-11 22:29:28	ebooks/12326
279181	application/zip	http://www.gutenberg.org/files/12326/12326.zip	2004-05-11 22:29:28	ebooks/12326
4583000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12326.kindle.images	2020-06-06 01:25:26.686778	ebooks/12326
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/12326.rdf	2020-06-11 01:09:57.795016	ebooks/12326
12710	image/jpeg	http://www.gutenberg.org/cache/epub/12326/pg12326.cover.medium.jpg	2020-06-06 01:25:28.951751	ebooks/12326
704605	text/plain	http://www.gutenberg.org/ebooks/12326.txt.utf-8	2020-06-06 01:25:22.487854	ebooks/12326
896209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12326/12326-h/12326-h.htm	2004-05-11 22:29:28	ebooks/12326
1951817	application/zip	http://www.gutenberg.org/files/12326/12326-h.zip	2004-05-11 22:29:28	ebooks/12326
3415	image/jpeg	http://www.gutenberg.org/cache/epub/12326/pg12326.cover.small.jpg	2020-06-06 01:25:28.83375	ebooks/12326
2008364	application/epub+zip	http://www.gutenberg.org/ebooks/12326.epub.images	2020-06-06 01:25:23.547829	ebooks/12326
499215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12327.kindle.noimages	2020-06-06 01:25:31.237713	ebooks/12327
309034	text/html	http://www.gutenberg.org/ebooks/12327.html.images	2020-06-06 01:25:29.515744	ebooks/12327
499230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12327.kindle.images	2020-06-06 01:25:30.534728	ebooks/12327
268720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12327/12327.txt	2004-05-11 21:57:50	ebooks/12327
124939	application/epub+zip	http://www.gutenberg.org/ebooks/12327.epub.noimages	2020-06-06 01:25:29.835759	ebooks/12327
3280	image/jpeg	http://www.gutenberg.org/cache/epub/12327/pg12327.cover.small.jpg	2020-06-06 01:25:31.263754	ebooks/12327
14179	image/jpeg	http://www.gutenberg.org/cache/epub/12327/pg12327.cover.medium.jpg	2020-06-06 01:25:31.288719	ebooks/12327
268781	text/plain	http://www.gutenberg.org/ebooks/12327.txt.utf-8	2020-06-06 01:25:29.254739	ebooks/12327
86175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12327/12327-8.zip	2004-05-11 21:57:50	ebooks/12327
124938	application/epub+zip	http://www.gutenberg.org/ebooks/12327.epub.images	2020-06-06 01:25:29.732763	ebooks/12327
309034	text/html	http://www.gutenberg.org/ebooks/12327.html.noimages	2020-06-06 01:25:29.586769	ebooks/12327
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/12327.rdf	2020-06-11 01:09:57.823024	ebooks/12327
268736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12327/12327-8.txt	2004-05-11 21:57:50	ebooks/12327
86073	text/plain	http://www.gutenberg.org/files/12327/12327.zip	2004-05-11 21:57:50	ebooks/12327
1461039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12328.kindle.noimages	2020-06-06 01:25:35.521993	ebooks/12328
853589	text/html	http://www.gutenberg.org/ebooks/12328.html.images	2020-06-06 01:25:31.822727	ebooks/12328
817470	text/plain	http://www.gutenberg.org/ebooks/12328.txt.utf-8	2020-06-06 01:25:31.415753	ebooks/12328
1461051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12328.kindle.images	2020-06-06 01:25:33.979728	ebooks/12328
853589	text/html	http://www.gutenberg.org/ebooks/12328.html.noimages	2020-06-06 01:25:31.977768	ebooks/12328
369263	application/epub+zip	http://www.gutenberg.org/ebooks/12328.epub.noimages	2020-06-06 01:25:32.442724	ebooks/12328
15530	image/jpeg	http://www.gutenberg.org/cache/epub/12328/pg12328.cover.medium.jpg	2020-06-06 01:25:35.575995	ebooks/12328
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/12328.rdf	2020-06-11 01:09:57.851015	ebooks/12328
369263	application/epub+zip	http://www.gutenberg.org/ebooks/12328.epub.images	2020-06-06 01:25:32.272757	ebooks/12328
817508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12328/12328.txt	2012-12-08 05:17:32	ebooks/12328
316622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12328/12328-8.zip	2012-12-08 05:18:24	ebooks/12328
817315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12328/12328-8.txt	2012-12-08 05:17:56	ebooks/12328
3707	image/jpeg	http://www.gutenberg.org/cache/epub/12328/pg12328.cover.small.jpg	2020-06-06 01:25:35.550987	ebooks/12328
316417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12328/12328.zip	2012-12-08 05:18:24	ebooks/12328
150214	text/plain	http://www.gutenberg.org/files/12329/12329.zip	2004-05-12 15:43:16	ebooks/12329
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/12329.rdf	2020-06-11 01:09:57.879019	ebooks/12329
398850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12329/12329-8.txt	2004-05-12 15:35:46	ebooks/12329
398816	text/plain	http://www.gutenberg.org/ebooks/12329.txt.utf-8	2020-06-06 01:25:35.692983	ebooks/12329
398841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12329/12329.txt	2004-05-12 15:35:46	ebooks/12329
151801	application/zip	http://www.gutenberg.org/files/12329/12329-h.zip	2004-05-12 15:43:16	ebooks/12329
174644	application/epub+zip	http://www.gutenberg.org/ebooks/12329.epub.images	2020-06-06 01:25:35.951996	ebooks/12329
697983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12329.kindle.noimages	2020-06-06 01:25:37.538945	ebooks/12329
697992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12329.kindle.images	2020-06-06 01:25:36.80394	ebooks/12329
403837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12329/12329-h/12329-h.htm	2004-05-12 15:40:14	ebooks/12329
10721	image/jpeg	http://www.gutenberg.org/cache/epub/12329/pg12329.cover.medium.jpg	2020-06-06 01:25:37.590965	ebooks/12329
174643	application/epub+zip	http://www.gutenberg.org/ebooks/12329.epub.noimages	2020-06-06 01:25:36.066978	ebooks/12329
150233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12329/12329-8.zip	2004-05-12 15:43:16	ebooks/12329
2842	image/jpeg	http://www.gutenberg.org/cache/epub/12329/pg12329.cover.small.jpg	2020-06-06 01:25:37.565956	ebooks/12329
137113	application/epub+zip	http://www.gutenberg.org/ebooks/1233.epub.images	2020-06-01 00:45:00.183891	ebooks/1233
558517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1233.kindle.images	2020-06-01 00:45:00.850849	ebooks/1233
322016	text/html	http://www.gutenberg.org/ebooks/1233.html.noimages	2020-06-01 00:45:00.056897	ebooks/1233
137112	application/epub+zip	http://www.gutenberg.org/ebooks/1233.epub.noimages	2020-06-01 00:45:00.26289	ebooks/1233
103836	application/zip	http://www.gutenberg.org/files/1233/1233.zip	2015-04-02 10:00:36	ebooks/1233
23318	image/jpeg	http://www.gutenberg.org/cache/epub/1233/pg1233.cover.medium.jpg	2020-06-01 00:45:01.495849	ebooks/1233
308097	text/plain	http://www.gutenberg.org/ebooks/1233.txt.utf-8	2020-06-01 00:44:59.821871	ebooks/1233
308096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1233/1233.txt	2015-04-02 10:00:06	ebooks/1233
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/1233.rdf	2020-06-11 01:01:04.724169	ebooks/1233
558508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1233.kindle.noimages	2020-06-01 00:45:01.441861	ebooks/1233
4580	image/jpeg	http://www.gutenberg.org/cache/epub/1233/pg1233.cover.small.jpg	2020-06-01 00:45:01.469853	ebooks/1233
322016	text/html	http://www.gutenberg.org/ebooks/1233.html.images	2020-06-01 00:44:59.987906	ebooks/1233
300045	text/html	http://www.gutenberg.org/ebooks/12330.html.noimages	2020-06-06 01:25:37.950984	ebooks/12330
3577	image/jpeg	http://www.gutenberg.org/cache/epub/12330/pg12330.cover.small.jpg	2020-06-06 01:25:39.430926	ebooks/12330
300045	text/html	http://www.gutenberg.org/ebooks/12330.html.images	2020-06-06 01:25:37.883	ebooks/12330
283191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12330/12330-8.txt	2004-05-12 17:06:16	ebooks/12330
139262	application/epub+zip	http://www.gutenberg.org/ebooks/12330.epub.noimages	2020-06-06 01:25:38.172938	ebooks/12330
139262	application/epub+zip	http://www.gutenberg.org/ebooks/12330.epub.images	2020-06-06 01:25:38.085977	ebooks/12330
548790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12330.kindle.images	2020-06-06 01:25:38.790915	ebooks/12330
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/12330.rdf	2020-06-11 01:09:57.906014	ebooks/12330
283184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12330/12330.txt	2004-05-12 17:06:16	ebooks/12330
112867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12330/12330-8.zip	2004-05-12 17:06:16	ebooks/12330
112611	application/zip	http://www.gutenberg.org/files/12330/12330.zip	2004-05-12 17:06:16	ebooks/12330
548782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12330.kindle.noimages	2020-06-06 01:25:39.40593	ebooks/12330
13467	image/jpeg	http://www.gutenberg.org/cache/epub/12330/pg12330.cover.medium.jpg	2020-06-06 01:25:39.454905	ebooks/12330
283421	text/plain	http://www.gutenberg.org/ebooks/12330.txt.utf-8	2020-06-06 01:25:37.707946	ebooks/12330
95811	application/zip	http://www.gutenberg.org/files/12331/12331.zip	2004-05-12 21:53:38	ebooks/12331
252537	text/plain	http://www.gutenberg.org/ebooks/12331.txt.utf-8	2020-06-06 01:25:39.567909	ebooks/12331
97579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12331/12331-8.zip	2004-05-12 21:53:38	ebooks/12331
272415	text/html	http://www.gutenberg.org/ebooks/12331.html.noimages	2020-06-06 01:25:39.783933	ebooks/12331
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/12331.rdf	2020-06-11 01:09:57.934014	ebooks/12331
506082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12331.kindle.noimages	2020-06-06 01:25:41.169892	ebooks/12331
12756	image/jpeg	http://www.gutenberg.org/cache/epub/12331/pg12331.cover.medium.jpg	2020-06-06 01:25:41.217892	ebooks/12331
247089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12331/12331.txt	2004-05-12 21:53:36	ebooks/12331
506091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12331.kindle.images	2020-06-06 01:25:40.59192	ebooks/12331
247098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12331/12331-8.txt	2004-05-12 21:53:36	ebooks/12331
126606	application/epub+zip	http://www.gutenberg.org/ebooks/12331.epub.noimages	2020-06-06 01:25:40.007976	ebooks/12331
126607	application/epub+zip	http://www.gutenberg.org/ebooks/12331.epub.images	2020-06-06 01:25:39.915909	ebooks/12331
272415	text/html	http://www.gutenberg.org/ebooks/12331.html.images	2020-06-06 01:25:39.722951	ebooks/12331
3454	image/jpeg	http://www.gutenberg.org/cache/epub/12331/pg12331.cover.small.jpg	2020-06-06 01:25:41.194903	ebooks/12331
447122	text/html	http://www.gutenberg.org/ebooks/12332.html.images	2020-06-06 01:25:41.689923	ebooks/12332
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/12332.rdf	2020-06-11 01:09:57.962014	ebooks/12332
395527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12332/12332-8.txt	2004-05-12 21:59:04	ebooks/12332
796614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12332.kindle.images	2020-06-06 01:25:43.076868	ebooks/12332
13628	image/jpeg	http://www.gutenberg.org/cache/epub/12332/pg12332.cover.medium.jpg	2020-06-06 01:25:44.058862	ebooks/12332
796606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12332.kindle.noimages	2020-06-06 01:25:44.009848	ebooks/12332
447122	text/html	http://www.gutenberg.org/ebooks/12332.html.noimages	2020-06-06 01:25:41.783877	ebooks/12332
201582	application/epub+zip	http://www.gutenberg.org/ebooks/12332.epub.noimages	2020-06-06 01:25:42.147907	ebooks/12332
159348	text/plain	http://www.gutenberg.org/files/12332/12332.zip	2004-05-12 21:59:04	ebooks/12332
405953	text/plain	http://www.gutenberg.org/ebooks/12332.txt.utf-8	2020-06-06 01:25:41.334894	ebooks/12332
162643	application/zip	http://www.gutenberg.org/files/12332/12332-8.zip	2004-05-12 21:59:04	ebooks/12332
201582	application/epub+zip	http://www.gutenberg.org/ebooks/12332.epub.images	2020-06-06 01:25:41.997891	ebooks/12332
395520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12332/12332.txt	2004-05-12 21:59:04	ebooks/12332
3710	image/jpeg	http://www.gutenberg.org/cache/epub/12332/pg12332.cover.small.jpg	2020-06-06 01:25:44.034886	ebooks/12332
421040	application/epub+zip	http://www.gutenberg.org/ebooks/12333.epub.images	2020-06-06 01:25:44.874858	ebooks/12333
1788294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12333.kindle.images	2020-06-06 01:25:47.180826	ebooks/12333
5338	image/jpeg	http://www.gutenberg.org/cache/epub/12333/pg12333.cover.small.jpg	2020-06-06 01:25:49.276847	ebooks/12333
1099446	text/html; charset=us-ascii	http://www.gutenberg.org/files/12333/12333-h/12333-h.html	2013-03-10 04:35:22	ebooks/12333
1052961	text/plain	http://www.gutenberg.org/ebooks/12333.txt.utf-8	2020-06-06 01:25:44.190892	ebooks/12333
1052991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12333/12333.txt	2013-03-10 04:33:26	ebooks/12333
376729	application/zip	http://www.gutenberg.org/files/12333/12333-h.zip	2013-03-10 04:40:42	ebooks/12333
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/12333.rdf	2020-06-11 01:09:57.98801	ebooks/12333
28669	image/jpeg	http://www.gutenberg.org/cache/epub/12333/pg12333.cover.medium.jpg	2020-06-06 01:25:49.328783	ebooks/12333
367544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12333/12333.zip	2013-03-10 04:40:42	ebooks/12333
1099472	text/html; charset=us-ascii	http://www.gutenberg.org/files/12333/12333-h/12333-h.htm	2004-05-13 01:56:42	ebooks/12333
1788287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12333.kindle.noimages	2020-06-06 01:25:49.22179	ebooks/12333
421041	application/epub+zip	http://www.gutenberg.org/ebooks/12333.epub.noimages	2020-06-06 01:25:45.14286	ebooks/12333
4090747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12334.kindle.images	2020-06-06 01:25:54.032748	ebooks/12334
334459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12334/12334-h/12334-h.htm	2017-12-05 07:03:06	ebooks/12334
295239	text/plain	http://www.gutenberg.org/ebooks/12334.txt.utf-8	2020-06-06 01:25:49.493794	ebooks/12334
588042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12334.kindle.noimages	2020-06-06 01:25:54.748713	ebooks/12334
108402	application/zip	http://www.gutenberg.org/files/12334/12334.zip	2017-12-05 07:03:48	ebooks/12334
12293	image/jpeg	http://www.gutenberg.org/cache/epub/12334/pg12334.cover.medium.jpg	2020-06-06 01:25:54.834717	ebooks/12334
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/12334.rdf	2020-06-11 01:09:58.016071	ebooks/12334
1717075	text/html	http://www.gutenberg.org/files/12334/12334-h.zip	2017-12-05 07:03:48	ebooks/12334
108421	application/zip	http://www.gutenberg.org/files/12334/12334-8.zip	2017-12-05 07:03:48	ebooks/12334
295266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12334/12334.txt	2017-12-05 07:03:06	ebooks/12334
3241	image/jpeg	http://www.gutenberg.org/cache/epub/12334/pg12334.cover.small.jpg	2020-06-06 01:25:54.794709	ebooks/12334
295272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12334/12334-8.txt	2017-12-05 07:03:08	ebooks/12334
1749891	application/epub+zip	http://www.gutenberg.org/ebooks/12334.epub.images	2020-06-06 01:25:49.99082	ebooks/12334
137258	application/epub+zip	http://www.gutenberg.org/ebooks/12334.epub.noimages	2020-06-06 01:25:50.17777	ebooks/12334
11972	image/jpeg	http://www.gutenberg.org/cache/epub/12335/pg12335.cover.medium.jpg	2020-06-06 01:25:58.98467	ebooks/12335
754936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12335/12335-h/12335-h.htm	2004-05-13 14:11:51	ebooks/12335
729936	text/plain	http://www.gutenberg.org/ebooks/12335.txt.utf-8	2020-06-06 01:25:54.994723	ebooks/12335
340658	text/html	http://www.gutenberg.org/files/12335/12335-h.zip	2004-05-13 14:18:26	ebooks/12335
729775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12335/12335.txt	2004-05-13 14:06:34	ebooks/12335
1439478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12335.kindle.images	2020-06-06 01:25:57.32068	ebooks/12335
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/12335.rdf	2020-06-11 01:09:58.043016	ebooks/12335
284669	application/zip	http://www.gutenberg.org/files/12335/12335-8.zip	2004-05-13 14:06:33	ebooks/12335
1362050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12335.kindle.noimages	2020-06-06 01:25:58.902671	ebooks/12335
729781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12335/12335-8.txt	2004-05-13 14:06:33	ebooks/12335
284568	application/zip	http://www.gutenberg.org/files/12335/12335.zip	2004-05-13 14:06:34	ebooks/12335
366646	application/epub+zip	http://www.gutenberg.org/ebooks/12335.epub.images	2020-06-06 01:25:55.506725	ebooks/12335
3077	image/jpeg	http://www.gutenberg.org/cache/epub/12335/pg12335.cover.small.jpg	2020-06-06 01:25:58.945665	ebooks/12335
319718	application/epub+zip	http://www.gutenberg.org/ebooks/12335.epub.noimages	2020-06-06 01:25:55.725723	ebooks/12335
407717	text/html	http://www.gutenberg.org/files/12336/12336-h/12336-h.htm	2019-04-04 00:52:02	ebooks/12336
691806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12336.kindle.noimages	2020-06-06 01:26:01.349833	ebooks/12336
141949	application/zip	http://www.gutenberg.org/files/12336/12336-h.zip	2019-04-04 00:52:56	ebooks/12336
136812	application/zip	http://www.gutenberg.org/files/12336/12336.zip	2013-03-28 03:24:12	ebooks/12336
22145	image/jpeg	http://www.gutenberg.org/cache/epub/12336/pg12336.cover.medium.jpg	2020-06-06 01:26:01.415833	ebooks/12336
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/12336.rdf	2020-06-11 01:09:58.071012	ebooks/12336
356506	text/plain	http://www.gutenberg.org/ebooks/12336.txt.utf-8	2020-06-06 01:25:59.129669	ebooks/12336
691814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12336.kindle.images	2020-06-06 01:26:00.572873	ebooks/12336
356534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12336/12336-8.txt	2013-03-28 03:23:22	ebooks/12336
168770	application/epub+zip	http://www.gutenberg.org/ebooks/12336.epub.images	2020-06-06 01:25:59.542675	ebooks/12336
168770	application/epub+zip	http://www.gutenberg.org/ebooks/12336.epub.noimages	2020-06-06 01:25:59.792686	ebooks/12336
356541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12336/12336.txt	2013-03-28 03:22:48	ebooks/12336
136836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12336/12336-8.zip	2013-03-28 03:24:12	ebooks/12336
4839	image/jpeg	http://www.gutenberg.org/cache/epub/12336/pg12336.cover.small.jpg	2020-06-06 01:26:01.383837	ebooks/12336
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/12337.rdf	2020-06-11 01:09:58.095017	ebooks/12337
123992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12337.kindle.noimages	2020-06-06 01:26:02.162823	ebooks/12337
53643	application/epub+zip	http://www.gutenberg.org/ebooks/12337.epub.images	2020-06-06 01:26:01.664864	ebooks/12337
31241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12337/12337.txt	2004-05-14 12:21:20	ebooks/12337
34545	text/html; charset=us-ascii	http://www.gutenberg.org/files/12337/12337-h/12337-h.htm	2004-05-14 12:21:20	ebooks/12337
31211	text/plain	http://www.gutenberg.org/ebooks/12337.txt.utf-8	2020-06-06 01:26:01.539834	ebooks/12337
36225	application/zip	http://www.gutenberg.org/files/12337/12337-h.zip	2004-05-14 12:21:20	ebooks/12337
165499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12337.kindle.images	2020-06-06 01:26:01.981847	ebooks/12337
30116	application/epub+zip	http://www.gutenberg.org/ebooks/12337.epub.noimages	2020-06-06 01:26:01.757853	ebooks/12337
12577	image/jpeg	http://www.gutenberg.org/cache/epub/12337/pg12337.cover.medium.jpg	2020-06-06 01:26:02.212837	ebooks/12337
3369	image/jpeg	http://www.gutenberg.org/cache/epub/12337/pg12337.cover.small.jpg	2020-06-06 01:26:02.188826	ebooks/12337
12112	application/zip	http://www.gutenberg.org/files/12337/12337.zip	2004-05-14 12:21:20	ebooks/12337
612407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12338.kindle.images	2020-06-06 01:26:03.628848	ebooks/12338
121096	application/zip	http://www.gutenberg.org/files/12338/12338.zip	2004-09-20 12:12:52	ebooks/12338
315669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12338/12338-8.txt	2004-09-20 12:12:08	ebooks/12338
323265	text/plain	http://www.gutenberg.org/ebooks/12338.txt.utf-8	2020-06-06 01:26:02.32888	ebooks/12338
315548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12338/12338.txt	2004-09-20 12:12:06	ebooks/12338
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/12338.rdf	2020-06-11 01:09:58.123014	ebooks/12338
345940	text/html	http://www.gutenberg.org/ebooks/12338.html.noimages	2020-06-06 01:26:02.670815	ebooks/12338
345940	text/html	http://www.gutenberg.org/ebooks/12338.html.images	2020-06-06 01:26:02.596863	ebooks/12338
4046	image/jpeg	http://www.gutenberg.org/cache/epub/12338/pg12338.cover.small.jpg	2020-06-06 01:26:04.340809	ebooks/12338
155171	application/epub+zip	http://www.gutenberg.org/ebooks/12338.epub.noimages	2020-06-06 01:26:02.939857	ebooks/12338
13951	image/jpeg	http://www.gutenberg.org/cache/epub/12338/pg12338.cover.medium.jpg	2020-06-06 01:26:04.364808	ebooks/12338
123411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12338/12338-8.zip	2004-09-20 12:13:02	ebooks/12338
155171	application/epub+zip	http://www.gutenberg.org/ebooks/12338.epub.images	2020-06-06 01:26:02.829818	ebooks/12338
612399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12338.kindle.noimages	2020-06-06 01:26:04.314808	ebooks/12338
2704	image/jpeg	http://www.gutenberg.org/cache/epub/12339/pg12339.cover.small.jpg	2020-06-06 01:26:05.757797	ebooks/12339
10293	image/jpeg	http://www.gutenberg.org/cache/epub/12339/pg12339.cover.medium.jpg	2020-06-06 01:26:05.78177	ebooks/12339
131462	text/plain; charset=utf-8	http://www.gutenberg.org/files/12339/12339-0.txt	2004-10-28 04:59:38	ebooks/12339
71156	application/epub+zip	http://www.gutenberg.org/ebooks/12339.epub.noimages	2020-06-06 01:26:04.808793	ebooks/12339
159197	text/html	http://www.gutenberg.org/ebooks/12339.html.noimages	2020-06-06 01:26:04.621798	ebooks/12339
285816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12339.kindle.images	2020-06-06 01:26:05.269781	ebooks/12339
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/12339.rdf	2020-06-11 01:09:58.145013	ebooks/12339
285808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12339.kindle.noimages	2020-06-06 01:26:05.732803	ebooks/12339
71156	application/epub+zip	http://www.gutenberg.org/ebooks/12339.epub.images	2020-06-06 01:26:04.726802	ebooks/12339
47928	application/zip	http://www.gutenberg.org/files/12339/12339-0.zip	2004-10-28 06:05:40	ebooks/12339
159197	text/html	http://www.gutenberg.org/ebooks/12339.html.images	2020-06-06 01:26:04.573799	ebooks/12339
154731	text/plain	http://www.gutenberg.org/ebooks/1234.txt.utf-8	2020-06-01 00:45:01.611864	ebooks/1234
334466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1234.kindle.noimages	2020-06-01 00:45:02.790824	ebooks/1234
334473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1234.kindle.images	2020-06-01 00:45:02.380845	ebooks/1234
172946	text/html	http://www.gutenberg.org/ebooks/1234.html.images	2020-06-01 00:45:01.781859	ebooks/1234
3774	image/jpeg	http://www.gutenberg.org/cache/epub/1234/pg1234.cover.small.jpg	2020-06-01 00:45:02.815832	ebooks/1234
172946	text/html	http://www.gutenberg.org/ebooks/1234.html.noimages	2020-06-01 00:45:01.824864	ebooks/1234
16227	image/jpeg	http://www.gutenberg.org/cache/epub/1234/pg1234.cover.medium.jpg	2020-06-01 00:45:02.839851	ebooks/1234
51853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1234/1234.zip	2015-04-02 10:12:58	ebooks/1234
82741	application/epub+zip	http://www.gutenberg.org/ebooks/1234.epub.images	2020-06-01 00:45:01.909849	ebooks/1234
154730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1234/1234.txt	2015-04-02 10:12:34	ebooks/1234
82742	application/epub+zip	http://www.gutenberg.org/ebooks/1234.epub.noimages	2020-06-01 00:45:01.972868	ebooks/1234
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/1234.rdf	2020-06-11 01:01:04.747188	ebooks/1234
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/12340.rdf	2020-06-11 01:09:58.174015	ebooks/12340
154810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12340/12340.txt	2004-05-14 13:08:50	ebooks/12340
100746	application/epub+zip	http://www.gutenberg.org/ebooks/12340.epub.images	2020-06-06 01:26:06.099795	ebooks/12340
154780	text/plain	http://www.gutenberg.org/ebooks/12340.txt.utf-8	2020-06-06 01:26:05.887784	ebooks/12340
154801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12340/12340-8.txt	2004-05-14 13:08:48	ebooks/12340
60045	text/plain	http://www.gutenberg.org/files/12340/12340.zip	2004-05-14 13:19:46	ebooks/12340
60074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12340/12340-8.zip	2004-05-14 13:19:46	ebooks/12340
162736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12340/12340-h/12340-h.htm	2004-05-14 13:15:14	ebooks/12340
76007	text/html	http://www.gutenberg.org/files/12340/12340-h.zip	2004-05-14 13:19:46	ebooks/12340
346167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12340.kindle.noimages	2020-06-06 01:26:07.016758	ebooks/12340
3830	image/jpeg	http://www.gutenberg.org/cache/epub/12340/pg12340.cover.small.jpg	2020-06-06 01:26:07.046797	ebooks/12340
17768	image/jpeg	http://www.gutenberg.org/cache/epub/12340/pg12340.cover.medium.jpg	2020-06-06 01:26:07.075754	ebooks/12340
375826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12340.kindle.images	2020-06-06 01:26:06.62677	ebooks/12340
86103	application/epub+zip	http://www.gutenberg.org/ebooks/12340.epub.noimages	2020-06-06 01:26:06.229793	ebooks/12340
3804	image/jpeg	http://www.gutenberg.org/cache/epub/12341/pg12341.cover.small.jpg	2020-06-06 01:26:09.965723	ebooks/12341
170814	application/zip	http://www.gutenberg.org/files/12341/12341-h.zip	2010-11-30 10:33:48	ebooks/12341
14251	image/jpeg	http://www.gutenberg.org/cache/epub/12341/pg12341.cover.medium.jpg	2020-06-06 01:26:09.999721	ebooks/12341
821903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12341.kindle.images	2020-06-06 01:26:08.929731	ebooks/12341
156977	application/zip	http://www.gutenberg.org/files/12341/12341.zip	2005-10-12 17:34:50	ebooks/12341
821887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12341.kindle.noimages	2020-06-06 01:26:09.927726	ebooks/12341
389436	text/plain	http://www.gutenberg.org/ebooks/12341.txt.utf-8	2020-06-06 01:26:07.200756	ebooks/12341
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/12341.rdf	2020-06-11 01:09:58.202016	ebooks/12341
210487	application/epub+zip	http://www.gutenberg.org/ebooks/12341.epub.images	2020-06-06 01:26:07.670775	ebooks/12341
210487	application/epub+zip	http://www.gutenberg.org/ebooks/12341.epub.noimages	2020-06-06 01:26:07.937746	ebooks/12341
463886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12341/12341-h/12341-h.htm	2010-11-30 10:33:38	ebooks/12341
389466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12341/12341.txt	2005-10-12 17:34:50	ebooks/12341
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/12342.rdf	2020-06-11 01:09:58.230012	ebooks/12342
4928657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12342/12342-8.txt	2004-05-14 14:15:42	ebooks/12342
2045775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12342/12342-8.zip	2004-05-14 14:15:56	ebooks/12342
4932078	text/plain	http://www.gutenberg.org/ebooks/12342.txt.utf-8	2020-06-06 01:26:10.257725	ebooks/12342
2041971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12342/12342.zip	2004-05-14 14:15:52	ebooks/12342
4930416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12342/12342.txt	2004-05-14 14:15:42	ebooks/12342
9787287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12342.kindle.noimages	2020-06-06 01:26:49.678709	ebooks/12342
5786568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12342/12342-h/12342-h.htm	2004-05-14 14:15:46	ebooks/12342
2170263	application/zip	http://www.gutenberg.org/files/12342/12342-h.zip	2004-05-14 14:15:58	ebooks/12342
2293071	application/epub+zip	http://www.gutenberg.org/ebooks/12342.epub.noimages	2020-06-06 01:26:21.861879	ebooks/12342
9787296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12342.kindle.images	2020-06-06 01:26:35.770698	ebooks/12342
2293072	application/epub+zip	http://www.gutenberg.org/ebooks/12342.epub.images	2020-06-06 01:26:19.708924	ebooks/12342
3481	image/jpeg	http://www.gutenberg.org/cache/epub/12342/pg12342.cover.small.jpg	2020-06-06 01:26:50.133702	ebooks/12342
14194	image/jpeg	http://www.gutenberg.org/cache/epub/12342/pg12342.cover.medium.jpg	2020-06-06 01:26:50.556723	ebooks/12342
106732	text/plain	http://www.gutenberg.org/ebooks/12343.txt.utf-8	2020-06-06 01:26:51.457712	ebooks/12343
3457	image/jpeg	http://www.gutenberg.org/cache/epub/12343/pg12343.cover.small.jpg	2020-06-06 01:26:52.524701	ebooks/12343
15054	image/jpeg	http://www.gutenberg.org/cache/epub/12343/pg12343.cover.medium.jpg	2020-06-06 01:26:52.55268	ebooks/12343
67082	application/epub+zip	http://www.gutenberg.org/ebooks/12343.epub.noimages	2020-06-06 01:26:51.711702	ebooks/12343
106762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12343/12343.txt	2004-05-14 14:54:12	ebooks/12343
117274	application/epub+zip	http://www.gutenberg.org/ebooks/12343.epub.images	2020-06-06 01:26:51.618697	ebooks/12343
350274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12343.kindle.images	2020-06-06 01:26:52.139696	ebooks/12343
89878	text/html	http://www.gutenberg.org/files/12343/12343-h.zip	2004-05-14 15:39:00	ebooks/12343
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/12343.rdf	2020-06-11 01:09:58.255013	ebooks/12343
39990	text/plain	http://www.gutenberg.org/files/12343/12343.zip	2004-05-14 14:54:12	ebooks/12343
269446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12343.kindle.noimages	2020-06-06 01:26:52.495696	ebooks/12343
113095	text/html; charset=us-ascii	http://www.gutenberg.org/files/12343/12343-h/12343-h.htm	2004-05-14 15:38:36	ebooks/12343
99670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12344/12344-8.zip	2004-05-14 15:06:00	ebooks/12344
247401	text/plain	http://www.gutenberg.org/ebooks/12344.txt.utf-8	2020-06-06 01:26:52.667696	ebooks/12344
501576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12344.kindle.noimages	2020-06-06 01:26:54.203959	ebooks/12344
247367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12344/12344-8.txt	2004-05-14 15:05:58	ebooks/12344
128384	application/epub+zip	http://www.gutenberg.org/ebooks/12344.epub.images	2020-06-06 01:26:52.99769	ebooks/12344
99587	text/plain	http://www.gutenberg.org/files/12344/12344.zip	2004-05-14 15:06:00	ebooks/12344
3461	image/jpeg	http://www.gutenberg.org/cache/epub/12344/pg12344.cover.small.jpg	2020-06-06 01:26:54.228959	ebooks/12344
263326	text/html	http://www.gutenberg.org/ebooks/12344.html.images	2020-06-06 01:26:52.819718	ebooks/12344
128384	application/epub+zip	http://www.gutenberg.org/ebooks/12344.epub.noimages	2020-06-06 01:26:53.076685	ebooks/12344
247363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12344/12344.txt	2004-05-14 15:06:00	ebooks/12344
13002	image/jpeg	http://www.gutenberg.org/cache/epub/12344/pg12344.cover.medium.jpg	2020-06-06 01:26:54.251963	ebooks/12344
263326	text/html	http://www.gutenberg.org/ebooks/12344.html.noimages	2020-06-06 01:26:52.879677	ebooks/12344
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/12344.rdf	2020-06-11 01:09:58.282032	ebooks/12344
501588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12344.kindle.images	2020-06-06 01:26:53.638668	ebooks/12344
143304	application/epub+zip	http://www.gutenberg.org/ebooks/12345.epub.noimages	2020-06-06 01:26:56.767955	ebooks/12345
552852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12345.kindle.noimages	2020-06-06 01:26:58.208913	ebooks/12345
281780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12345/12345-8.txt	2004-05-20 05:55:46	ebooks/12345
110006	application/zip	http://www.gutenberg.org/files/12345/12345-8.zip	2004-05-20 05:58:36	ebooks/12345
1233880	text/html; charset=utf-8	http://www.gutenberg.org/files/12345/12345-h.zip	2004-05-20 05:58:36	ebooks/12345
295447	text/html; charset=utf-8	http://www.gutenberg.org/files/12345/12345-h/12345-h.htm	2004-05-20 05:58:12	ebooks/12345
3455	image/jpeg	http://www.gutenberg.org/cache/epub/12345/pg12345.cover.small.jpg	2020-06-06 01:26:58.238904	ebooks/12345
12264	image/jpeg	http://www.gutenberg.org/cache/epub/12345/pg12345.cover.medium.jpg	2020-06-06 01:26:58.266911	ebooks/12345
2300848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12345.kindle.images	2020-06-06 01:26:57.59394	ebooks/12345
281779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12345/12345.txt	2004-05-20 05:56:30	ebooks/12345
16446	application/rdf+xml	http://www.gutenberg.org/ebooks/12345.rdf	2020-06-11 01:09:58.312026	ebooks/12345
281751	text/plain	http://www.gutenberg.org/ebooks/12345.txt.utf-8	2020-06-06 01:26:54.362959	ebooks/12345
1278690	application/epub+zip	http://www.gutenberg.org/ebooks/12345.epub.images	2020-06-06 01:26:56.586951	ebooks/12345
109992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12345/12345.zip	2004-05-20 05:58:34	ebooks/12345
598122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12346/12346-h/12346-h.htm	2015-10-20 03:31:14	ebooks/12346
543455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12346/12346-8.txt	2015-10-20 03:31:22	ebooks/12346
398612	application/zip	http://www.gutenberg.org/files/12346/12346-h.zip	2015-10-20 03:32:06	ebooks/12346
543445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12346/12346.txt	2015-10-20 03:31:08	ebooks/12346
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/12346.rdf	2020-06-11 01:09:58.340015	ebooks/12346
950797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12346.kindle.noimages	2020-06-06 01:27:01.423877	ebooks/12346
543443	text/plain	http://www.gutenberg.org/ebooks/12346.txt.utf-8	2020-06-06 01:26:58.395923	ebooks/12346
393392	application/epub+zip	http://www.gutenberg.org/ebooks/12346.epub.images	2020-06-06 01:26:59.02292	ebooks/12346
3586	image/jpeg	http://www.gutenberg.org/cache/epub/12346/pg12346.cover.small.jpg	2020-06-06 01:27:01.460855	ebooks/12346
205802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12346/12346-8.zip	2015-10-20 03:32:04	ebooks/12346
233413	application/epub+zip	http://www.gutenberg.org/ebooks/12346.epub.noimages	2020-06-06 01:26:59.175904	ebooks/12346
12920	image/jpeg	http://www.gutenberg.org/cache/epub/12346/pg12346.cover.medium.jpg	2020-06-06 01:27:01.493855	ebooks/12346
205757	application/zip	http://www.gutenberg.org/files/12346/12346.zip	2015-10-20 03:32:04	ebooks/12346
1264792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12346.kindle.images	2020-06-06 01:27:00.338872	ebooks/12346
658644	text/html	http://www.gutenberg.org/ebooks/12347.html.images	2020-06-06 01:27:02.059864	ebooks/12347
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/12347.rdf	2020-06-11 01:09:58.367018	ebooks/12347
658644	text/html	http://www.gutenberg.org/ebooks/12347.html.noimages	2020-06-06 01:27:02.196849	ebooks/12347
3245	image/jpeg	http://www.gutenberg.org/cache/epub/12347/pg12347.cover.small.jpg	2020-06-06 01:27:05.548803	ebooks/12347
590140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12347/12347.txt	2013-08-07 10:12:36	ebooks/12347
231940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12347/12347-8.zip	2013-08-07 10:13:04	ebooks/12347
285106	application/epub+zip	http://www.gutenberg.org/ebooks/12347.epub.images	2020-06-06 01:27:02.485862	ebooks/12347
11434	image/jpeg	http://www.gutenberg.org/cache/epub/12347/pg12347.cover.medium.jpg	2020-06-06 01:27:05.570831	ebooks/12347
1103670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12347.kindle.images	2020-06-06 01:27:04.097822	ebooks/12347
1103662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12347.kindle.noimages	2020-06-06 01:27:05.521808	ebooks/12347
590121	text/plain	http://www.gutenberg.org/ebooks/12347.txt.utf-8	2020-06-06 01:27:01.63086	ebooks/12347
285106	application/epub+zip	http://www.gutenberg.org/ebooks/12347.epub.noimages	2020-06-06 01:27:02.675849	ebooks/12347
590144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12347/12347-8.txt	2013-08-07 10:11:02	ebooks/12347
231897	application/zip	http://www.gutenberg.org/files/12347/12347.zip	2013-08-07 10:13:04	ebooks/12347
401982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12348/12348-8.txt	2004-05-14 18:53:42	ebooks/12348
149840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12348/12348-8.zip	2004-05-14 18:53:42	ebooks/12348
418653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12348/12348-h/12348-h.htm	2004-05-14 18:58:44	ebooks/12348
402051	text/plain	http://www.gutenberg.org/ebooks/12348.txt.utf-8	2020-06-06 01:27:05.684832	ebooks/12348
401976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12348/12348.txt	2004-05-14 18:53:42	ebooks/12348
180122	application/epub+zip	http://www.gutenberg.org/ebooks/12348.epub.noimages	2020-06-06 01:27:06.232813	ebooks/12348
754850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12348.kindle.noimages	2020-06-06 01:27:08.07981	ebooks/12348
180122	application/epub+zip	http://www.gutenberg.org/ebooks/12348.epub.images	2020-06-06 01:27:06.049801	ebooks/12348
754862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12348.kindle.images	2020-06-06 01:27:07.151783	ebooks/12348
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/12348.rdf	2020-06-11 01:09:58.396008	ebooks/12348
153154	text/html	http://www.gutenberg.org/files/12348/12348-h.zip	2004-05-14 19:00:55	ebooks/12348
14942	image/jpeg	http://www.gutenberg.org/cache/epub/12348/pg12348.cover.medium.jpg	2020-06-06 01:27:08.152783	ebooks/12348
149696	application/zip	http://www.gutenberg.org/files/12348/12348.zip	2004-05-14 18:53:43	ebooks/12348
3689	image/jpeg	http://www.gutenberg.org/cache/epub/12348/pg12348.cover.small.jpg	2020-06-06 01:27:08.118769	ebooks/12348
725580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12349/12349.txt	2004-05-14 13:05:16	ebooks/12349
308402	application/epub+zip	http://www.gutenberg.org/ebooks/12349.epub.noimages	2020-06-06 01:27:09.506788	ebooks/12349
292793	application/zip	http://www.gutenberg.org/files/12349/12349-h.zip	2018-09-03 06:49:44	ebooks/12349
11093	image/jpeg	http://www.gutenberg.org/cache/epub/12349/pg12349.cover.medium.jpg	2020-06-06 01:27:12.465724	ebooks/12349
1281745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12349.kindle.images	2020-06-06 01:27:10.943746	ebooks/12349
308401	application/epub+zip	http://www.gutenberg.org/ebooks/12349.epub.images	2020-06-06 01:27:09.066769	ebooks/12349
276651	application/zip	http://www.gutenberg.org/files/12349/12349-8.zip	2004-05-14 13:05:16	ebooks/12349
1281738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12349.kindle.noimages	2020-06-06 01:27:12.391718	ebooks/12349
3060	image/jpeg	http://www.gutenberg.org/cache/epub/12349/pg12349.cover.small.jpg	2020-06-06 01:27:12.430724	ebooks/12349
276590	application/zip	http://www.gutenberg.org/files/12349/12349.zip	2004-05-14 13:05:16	ebooks/12349
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/12349.rdf	2020-06-11 01:09:58.42401	ebooks/12349
725575	text/plain	http://www.gutenberg.org/ebooks/12349.txt.utf-8	2020-06-06 01:27:08.301782	ebooks/12349
888921	text/html; charset=utf-8	http://www.gutenberg.org/files/12349/12349-h/12349-h.htm	2018-09-03 06:45:26	ebooks/12349
725585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12349/12349-8.txt	2004-05-14 13:05:14	ebooks/12349
3843	image/jpeg	http://www.gutenberg.org/cache/epub/1235/pg1235.cover.small.jpg	2020-06-01 00:45:07.080785	ebooks/1235
1626770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1235.kindle.images	2020-06-01 00:45:05.390799	ebooks/1235
364992	application/zip	http://www.gutenberg.org/files/1235/1235-0.zip	2016-10-01 10:08:54	ebooks/1235
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/1235.rdf	2020-06-11 01:01:04.773166	ebooks/1235
401826	application/epub+zip	http://www.gutenberg.org/ebooks/1235.epub.noimages	2020-06-01 00:45:03.736851	ebooks/1235
401826	application/epub+zip	http://www.gutenberg.org/ebooks/1235.epub.images	2020-06-01 00:45:03.447863	ebooks/1235
363998	application/zip	http://www.gutenberg.org/files/1235/1235.zip	2006-02-18 06:54:20	ebooks/1235
940645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1235/1235.txt	2006-02-18 06:52:26	ebooks/1235
1626762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1235.kindle.noimages	2020-06-01 00:45:07.04577	ebooks/1235
14649	image/jpeg	http://www.gutenberg.org/cache/epub/1235/pg1235.cover.medium.jpg	2020-06-01 00:45:07.110778	ebooks/1235
947907	text/plain; charset=utf-8	http://www.gutenberg.org/files/1235/1235-0.txt	2016-10-01 10:06:38	ebooks/1235
1079690	text/html; charset=utf-8	http://www.gutenberg.org/files/1235/1235-h/1235-h.htm	2016-10-01 10:08:24	ebooks/1235
380097	text/html; charset=utf-8	http://www.gutenberg.org/files/1235/1235-h.zip	2016-10-01 10:08:54	ebooks/1235
3751	image/jpeg	http://www.gutenberg.org/cache/epub/12350/pg12350.cover.small.jpg	2020-06-06 01:27:22.726868	ebooks/12350
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/12350.rdf	2020-06-11 01:09:58.451009	ebooks/12350
16464	image/jpeg	http://www.gutenberg.org/cache/epub/12350/pg12350.cover.medium.jpg	2020-06-06 01:27:22.751825	ebooks/12350
1586001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12350.kindle.noimages	2020-06-06 01:27:22.695843	ebooks/12350
1021621	text/html	http://www.gutenberg.org/ebooks/12350.html.noimages	2020-06-06 01:27:16.964701	ebooks/12350
378950	application/epub+zip	http://www.gutenberg.org/ebooks/12350.epub.images	2020-06-06 01:27:17.725699	ebooks/12350
876166	text/plain	http://www.gutenberg.org/ebooks/12350.txt.utf-8	2020-06-06 01:27:16.100669	ebooks/12350
277729	application/zip	http://www.gutenberg.org/files/12350/12350.zip	2004-05-14 20:33:24	ebooks/12350
1021621	text/html	http://www.gutenberg.org/ebooks/12350.html.images	2020-06-06 01:27:16.755694	ebooks/12350
876016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12350/12350.txt	2004-05-14 20:33:10	ebooks/12350
876018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12350/12350-8.txt	2004-05-14 20:32:46	ebooks/12350
378949	application/epub+zip	http://www.gutenberg.org/ebooks/12350.epub.noimages	2020-06-06 01:27:18.171697	ebooks/12350
1586010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12350.kindle.images	2020-06-06 01:27:20.418833	ebooks/12350
277889	application/zip	http://www.gutenberg.org/files/12350/12350-8.zip	2004-05-14 20:33:24	ebooks/12350
1104497	text/html	http://www.gutenberg.org/ebooks/12351.html.images	2020-06-06 01:27:23.605788	ebooks/12351
988721	text/plain	http://www.gutenberg.org/ebooks/12351.txt.utf-8	2020-06-06 01:27:22.889799	ebooks/12351
1783290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12351.kindle.noimages	2020-06-06 01:27:29.144712	ebooks/12351
988591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12351/12351-8.txt	2004-05-14 20:35:56	ebooks/12351
4711	image/jpeg	http://www.gutenberg.org/cache/epub/12351/pg12351.cover.small.jpg	2020-06-06 01:27:29.175711	ebooks/12351
16671	application/rdf+xml	http://www.gutenberg.org/ebooks/12351.rdf	2020-06-11 01:09:58.479008	ebooks/12351
375934	text/plain	http://www.gutenberg.org/files/12351/12351.zip	2004-05-14 20:35:58	ebooks/12351
451998	application/epub+zip	http://www.gutenberg.org/ebooks/12351.epub.noimages	2020-06-06 01:27:24.665796	ebooks/12351
1104497	text/html	http://www.gutenberg.org/ebooks/12351.html.noimages	2020-06-06 01:27:23.849789	ebooks/12351
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/1236.rdf	2020-06-11 01:01:04.800156	ebooks/1236
376126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12351/12351-8.zip	2004-05-14 20:35:58	ebooks/12351
1783297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12351.kindle.images	2020-06-06 01:27:26.904756	ebooks/12351
25991	image/jpeg	http://www.gutenberg.org/cache/epub/12351/pg12351.cover.medium.jpg	2020-06-06 01:27:29.202711	ebooks/12351
451997	application/epub+zip	http://www.gutenberg.org/ebooks/12351.epub.images	2020-06-06 01:27:24.348772	ebooks/12351
988674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12351/12351.txt	2004-05-14 20:35:56	ebooks/12351
207403	application/epub+zip	http://www.gutenberg.org/ebooks/12352.epub.images	2020-06-06 01:27:29.94771	ebooks/12352
817959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12352.kindle.noimages	2020-06-06 01:27:32.075664	ebooks/12352
14849	image/jpeg	http://www.gutenberg.org/cache/epub/12352/pg12352.cover.medium.jpg	2020-06-06 01:27:32.125685	ebooks/12352
166003	application/zip	http://www.gutenberg.org/files/12352/12352.zip	2004-05-14 20:42:44	ebooks/12352
207403	application/epub+zip	http://www.gutenberg.org/ebooks/12352.epub.noimages	2020-06-06 01:27:30.078689	ebooks/12352
478152	text/html	http://www.gutenberg.org/ebooks/12352.html.images	2020-06-06 01:27:29.654704	ebooks/12352
436205	text/plain	http://www.gutenberg.org/ebooks/12352.txt.utf-8	2020-06-06 01:27:29.324745	ebooks/12352
3644	image/jpeg	http://www.gutenberg.org/cache/epub/12352/pg12352.cover.small.jpg	2020-06-06 01:27:32.101678	ebooks/12352
436236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12352/12352-8.txt	2004-05-14 20:42:44	ebooks/12352
478152	text/html	http://www.gutenberg.org/ebooks/12352.html.noimages	2020-06-06 01:27:29.750724	ebooks/12352
436227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12352/12352.txt	2004-05-14 20:42:44	ebooks/12352
166025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12352/12352-8.zip	2004-05-14 20:42:44	ebooks/12352
817967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12352.kindle.images	2020-06-06 01:27:31.062687	ebooks/12352
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/12352.rdf	2020-06-11 01:09:58.507024	ebooks/12352
777945	text/plain	http://www.gutenberg.org/ebooks/12353.txt.utf-8	2020-06-06 01:27:32.250741	ebooks/12353
14264	image/jpeg	http://www.gutenberg.org/cache/epub/12353/pg12353.cover.medium.jpg	2020-06-06 01:27:36.614913	ebooks/12353
1363124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12353.kindle.noimages	2020-06-06 01:27:36.563936	ebooks/12353
345056	application/epub+zip	http://www.gutenberg.org/ebooks/12353.epub.noimages	2020-06-06 01:27:33.345951	ebooks/12353
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/12353.rdf	2020-06-11 01:09:58.534009	ebooks/12353
832650	text/html	http://www.gutenberg.org/ebooks/12353.html.images	2020-06-06 01:27:32.691688	ebooks/12353
345056	application/epub+zip	http://www.gutenberg.org/ebooks/12353.epub.images	2020-06-06 01:27:33.155986	ebooks/12353
832650	text/html	http://www.gutenberg.org/ebooks/12353.html.noimages	2020-06-06 01:27:32.851665	ebooks/12353
777633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12353/12353.txt	2005-03-30 13:14:14	ebooks/12353
1363132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12353.kindle.images	2020-06-06 01:27:34.952943	ebooks/12353
777614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12353/12353-8.txt	2005-03-30 13:14:18	ebooks/12353
295799	application/zip	http://www.gutenberg.org/files/12353/12353.zip	2005-03-30 13:15:48	ebooks/12353
4130	image/jpeg	http://www.gutenberg.org/cache/epub/12353/pg12353.cover.small.jpg	2020-06-06 01:27:36.590927	ebooks/12353
296199	application/zip	http://www.gutenberg.org/files/12353/12353-8.zip	2005-03-30 13:15:56	ebooks/12353
1150640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12354.kindle.noimages	2020-06-06 01:27:40.664853	ebooks/12354
333780	application/epub+zip	http://www.gutenberg.org/ebooks/12354.epub.noimages	2020-06-06 01:27:37.86389	ebooks/12354
3669010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12354.kindle.images	2020-06-06 01:27:39.384881	ebooks/12354
494323	text/plain; charset=utf-8	http://www.gutenberg.org/files/12354/12354-0.txt	2015-01-12 15:33:56	ebooks/12354
187844	text/plain; charset=utf-8	http://www.gutenberg.org/files/12354/12354-0.zip	2015-01-12 15:34:40	ebooks/12354
16815	image/jpeg	http://www.gutenberg.org/cache/epub/12354/pg12354.cover.medium.jpg	2020-06-06 01:27:40.74186	ebooks/12354
550181	text/html; charset=utf-8	http://www.gutenberg.org/files/12354/12354-h/12354-h.htm	2015-01-12 15:34:00	ebooks/12354
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/12354.rdf	2020-06-11 01:09:58.558022	ebooks/12354
1572124	application/zip	http://www.gutenberg.org/files/12354/12354-h.zip	2015-01-12 15:34:40	ebooks/12354
1595478	application/epub+zip	http://www.gutenberg.org/ebooks/12354.epub.images	2020-06-06 01:27:37.372933	ebooks/12354
2455	image/jpeg	http://www.gutenberg.org/cache/epub/12354/pg12354.cover.small.jpg	2020-06-06 01:27:40.703859	ebooks/12354
296017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12355.kindle.images	2020-06-06 01:27:41.550843	ebooks/12355
44455	text/plain	http://www.gutenberg.org/files/12355/12355.zip	2004-05-15 12:41:27	ebooks/12355
46884	text/html	http://www.gutenberg.org/files/12355/12355-h.zip	2004-05-15 12:50:55	ebooks/12355
130414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12355/12355-h/12355-h.htm	2004-05-15 12:50:00	ebooks/12355
72469	application/epub+zip	http://www.gutenberg.org/ebooks/12355.epub.images	2020-06-06 01:27:41.057855	ebooks/12355
72469	application/epub+zip	http://www.gutenberg.org/ebooks/12355.epub.noimages	2020-06-06 01:27:41.185877	ebooks/12355
3911	image/jpeg	http://www.gutenberg.org/cache/epub/12355/pg12355.cover.small.jpg	2020-06-06 01:27:41.950848	ebooks/12355
44470	application/zip	http://www.gutenberg.org/files/12355/12355-8.zip	2004-05-15 12:41:27	ebooks/12355
18669	image/jpeg	http://www.gutenberg.org/cache/epub/12355/pg12355.cover.medium.jpg	2020-06-06 01:27:41.983855	ebooks/12355
117818	text/plain	http://www.gutenberg.org/ebooks/12355.txt.utf-8	2020-06-06 01:27:40.864854	ebooks/12355
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/12355.rdf	2020-06-11 01:09:58.586009	ebooks/12355
117851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12355/12355-8.txt	2004-05-15 12:41:27	ebooks/12355
296009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12355.kindle.noimages	2020-06-06 01:27:41.914864	ebooks/12355
117845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12355/12355.txt	2004-05-15 12:41:27	ebooks/12355
239590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12356/12356-8.txt	2004-05-15 13:00:40	ebooks/12356
3263	image/jpeg	http://www.gutenberg.org/cache/epub/12356/pg12356.cover.small.jpg	2020-06-06 01:27:43.601829	ebooks/12356
239722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12356/12356.txt	2004-05-15 13:00:40	ebooks/12356
558778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12356.kindle.noimages	2020-06-06 01:27:43.58484	ebooks/12356
20925	image/jpeg	http://www.gutenberg.org/cache/epub/12356/pg12356.cover.medium.jpg	2020-06-06 01:27:43.61683	ebooks/12356
808401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12356.kindle.images	2020-06-06 01:27:43.04584	ebooks/12356
159644	application/epub+zip	http://www.gutenberg.org/ebooks/12356.epub.noimages	2020-06-06 01:27:42.481849	ebooks/12356
332375	application/epub+zip	http://www.gutenberg.org/ebooks/12356.epub.images	2020-06-06 01:27:42.359845	ebooks/12356
85142	application/zip	http://www.gutenberg.org/files/12356/12356-8.zip	2004-05-15 13:00:42	ebooks/12356
84220	text/plain	http://www.gutenberg.org/files/12356/12356.zip	2004-05-15 13:00:42	ebooks/12356
322476	application/zip	http://www.gutenberg.org/files/12356/12356-h.zip	2004-05-15 13:00:42	ebooks/12356
253624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12356/12356-h/12356-h.htm	2004-05-15 13:00:40	ebooks/12356
16975	application/rdf+xml	http://www.gutenberg.org/ebooks/12356.rdf	2020-06-11 01:09:58.619005	ebooks/12356
241975	text/plain	http://www.gutenberg.org/ebooks/12356.txt.utf-8	2020-06-06 01:27:42.118865	ebooks/12356
397585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12357/12357-8.txt	2004-05-15 18:11:58	ebooks/12357
150121	text/plain	http://www.gutenberg.org/files/12357/12357.zip	2004-05-15 18:11:58	ebooks/12357
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/12357.rdf	2020-06-11 01:09:58.646011	ebooks/12357
435811	text/html	http://www.gutenberg.org/ebooks/12357.html.noimages	2020-06-06 01:27:44.083855	ebooks/12357
744961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12357.kindle.images	2020-06-06 01:27:45.320811	ebooks/12357
397576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12357/12357.txt	2004-05-15 18:11:58	ebooks/12357
435811	text/html	http://www.gutenberg.org/ebooks/12357.html.images	2020-06-06 01:27:43.98985	ebooks/12357
150146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12357/12357-8.zip	2004-05-15 18:11:58	ebooks/12357
3224	image/jpeg	http://www.gutenberg.org/cache/epub/12357/pg12357.cover.small.jpg	2020-06-06 01:27:46.273784	ebooks/12357
185021	application/epub+zip	http://www.gutenberg.org/ebooks/12357.epub.noimages	2020-06-06 01:27:44.399823	ebooks/12357
397555	text/plain	http://www.gutenberg.org/ebooks/12357.txt.utf-8	2020-06-06 01:27:43.720834	ebooks/12357
744953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12357.kindle.noimages	2020-06-06 01:27:46.247785	ebooks/12357
12336	image/jpeg	http://www.gutenberg.org/cache/epub/12357/pg12357.cover.medium.jpg	2020-06-06 01:27:46.296781	ebooks/12357
185021	application/epub+zip	http://www.gutenberg.org/ebooks/12357.epub.images	2020-06-06 01:27:44.275816	ebooks/12357
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/12358.rdf	2020-06-11 01:09:58.670005	ebooks/12358
20597	image/jpeg	http://www.gutenberg.org/cache/epub/12358/pg12358.cover.medium.jpg	2020-06-06 01:27:47.019784	ebooks/12358
45528	application/epub+zip	http://www.gutenberg.org/ebooks/12358.epub.images	2020-06-06 01:27:46.528787	ebooks/12358
16654	text/plain	http://www.gutenberg.org/files/12358/12358.zip	2004-05-15 19:26:54	ebooks/12358
4328	image/jpeg	http://www.gutenberg.org/cache/epub/12358/pg12358.cover.small.jpg	2020-06-06 01:27:46.993795	ebooks/12358
50365	text/html	http://www.gutenberg.org/ebooks/12358.html.noimages	2020-06-06 01:27:46.478786	ebooks/12358
174540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12358.kindle.noimages	2020-06-06 01:27:46.966788	ebooks/12358
43246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12358/12358.txt	2004-05-15 19:26:54	ebooks/12358
50365	text/html	http://www.gutenberg.org/ebooks/12358.html.images	2020-06-06 01:27:46.452793	ebooks/12358
43216	text/plain	http://www.gutenberg.org/ebooks/12358.txt.utf-8	2020-06-06 01:27:46.405799	ebooks/12358
45528	application/epub+zip	http://www.gutenberg.org/ebooks/12358.epub.noimages	2020-06-06 01:27:46.569789	ebooks/12358
174548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12358.kindle.images	2020-06-06 01:27:46.768775	ebooks/12358
4087	image/jpeg	http://www.gutenberg.org/cache/epub/12359/pg12359.cover.small.jpg	2020-06-06 01:27:47.789771	ebooks/12359
75021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12359/12359.txt	2004-05-15 19:32:36	ebooks/12359
190870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12359.kindle.images	2020-06-06 01:27:47.534764	ebooks/12359
74991	text/plain	http://www.gutenberg.org/ebooks/12359.txt.utf-8	2020-06-06 01:27:47.126774	ebooks/12359
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/12359.rdf	2020-06-11 01:09:58.694011	ebooks/12359
79885	text/html	http://www.gutenberg.org/ebooks/12359.html.images	2020-06-06 01:27:47.179791	ebooks/12359
79885	text/html	http://www.gutenberg.org/ebooks/12359.html.noimages	2020-06-06 01:27:47.208784	ebooks/12359
46774	application/epub+zip	http://www.gutenberg.org/ebooks/12359.epub.images	2020-06-06 01:27:47.262788	ebooks/12359
190867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12359.kindle.noimages	2020-06-06 01:27:47.764769	ebooks/12359
14640	image/jpeg	http://www.gutenberg.org/cache/epub/12359/pg12359.cover.medium.jpg	2020-06-06 01:27:47.814762	ebooks/12359
46775	application/epub+zip	http://www.gutenberg.org/ebooks/12359.epub.noimages	2020-06-06 01:27:47.30479	ebooks/12359
27574	text/plain	http://www.gutenberg.org/files/12359/12359.zip	2004-05-15 19:32:36	ebooks/12359
15515	image/jpeg	http://www.gutenberg.org/cache/epub/1236/pg1236.cover.medium.jpg	2020-06-01 00:45:10.230734	ebooks/1236
649257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1236/1236.txt	2011-06-22 10:16:24	ebooks/1236
651923	text/plain; charset=utf-8	http://www.gutenberg.org/files/1236/1236-0.txt	2016-11-01 10:22:52	ebooks/1236
3978	image/jpeg	http://www.gutenberg.org/cache/epub/1236/pg1236.cover.small.jpg	2020-06-01 00:45:10.200734	ebooks/1236
1099534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1236.kindle.noimages	2020-06-01 00:45:10.165731	ebooks/1236
234684	application/zip	http://www.gutenberg.org/files/1236/1236.zip	2011-06-22 10:16:56	ebooks/1236
1099546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1236.kindle.images	2020-06-01 00:45:09.007772	ebooks/1236
235099	application/zip	http://www.gutenberg.org/files/1236/1236-0.zip	2016-11-01 10:28:24	ebooks/1236
734131	text/html; charset=utf-8	http://www.gutenberg.org/files/1236/1236-h/1236-h.htm	2016-11-01 10:27:58	ebooks/1236
244030	application/zip	http://www.gutenberg.org/files/1236/1236-h.zip	2016-11-01 10:28:24	ebooks/1236
271026	application/epub+zip	http://www.gutenberg.org/ebooks/1236.epub.noimages	2020-06-01 00:45:07.840793	ebooks/1236
271026	application/epub+zip	http://www.gutenberg.org/ebooks/1236.epub.images	2020-06-01 00:45:07.607808	ebooks/1236
1174283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12360.kindle.noimages	2020-06-06 01:27:52.218707	ebooks/12360
1174287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12360.kindle.images	2020-06-06 01:27:50.689729	ebooks/12360
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/12360.rdf	2020-06-11 01:09:58.718004	ebooks/12360
659204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12360/12360.txt	2004-05-15 19:37:48	ebooks/12360
3182	image/jpeg	http://www.gutenberg.org/cache/epub/12360/pg12360.cover.small.jpg	2020-06-06 01:27:52.245719	ebooks/12360
11319	image/jpeg	http://www.gutenberg.org/cache/epub/12360/pg12360.cover.medium.jpg	2020-06-06 01:27:52.269714	ebooks/12360
295127	application/epub+zip	http://www.gutenberg.org/ebooks/12360.epub.images	2020-06-06 01:27:48.94879	ebooks/12360
295127	application/epub+zip	http://www.gutenberg.org/ebooks/12360.epub.noimages	2020-06-06 01:27:49.165769	ebooks/12360
659174	text/plain	http://www.gutenberg.org/ebooks/12360.txt.utf-8	2020-06-06 01:27:47.932759	ebooks/12360
245262	application/zip	http://www.gutenberg.org/files/12360/12360.zip	2004-05-15 19:37:48	ebooks/12360
736573	text/html	http://www.gutenberg.org/ebooks/12360.html.noimages	2020-06-06 01:27:48.620782	ebooks/12360
736573	text/html	http://www.gutenberg.org/ebooks/12360.html.images	2020-06-06 01:27:48.45379	ebooks/12360
682683	text/html	http://www.gutenberg.org/ebooks/12361.html.noimages	2020-06-06 01:27:52.85272	ebooks/12361
657035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12361/12361-8.txt	2004-05-16 08:29:18	ebooks/12361
1125943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12361.kindle.images	2020-06-06 01:27:54.409687	ebooks/12361
284348	application/epub+zip	http://www.gutenberg.org/ebooks/12361.epub.noimages	2020-06-06 01:27:53.218712	ebooks/12361
657026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12361/12361.txt	2004-05-16 08:29:18	ebooks/12361
657045	text/plain	http://www.gutenberg.org/ebooks/12361.txt.utf-8	2020-06-06 01:27:52.394731	ebooks/12361
241086	application/zip	http://www.gutenberg.org/files/12361/12361-8.zip	2004-05-16 08:29:18	ebooks/12361
284347	application/epub+zip	http://www.gutenberg.org/ebooks/12361.epub.images	2020-06-06 01:27:53.083714	ebooks/12361
12566	image/jpeg	http://www.gutenberg.org/cache/epub/12361/pg12361.cover.medium.jpg	2020-06-06 01:27:55.645671	ebooks/12361
2831	image/jpeg	http://www.gutenberg.org/cache/epub/12361/pg12361.cover.small.jpg	2020-06-06 01:27:55.621665	ebooks/12361
682683	text/html	http://www.gutenberg.org/ebooks/12361.html.images	2020-06-06 01:27:52.729713	ebooks/12361
241014	application/zip	http://www.gutenberg.org/files/12361/12361.zip	2004-05-16 08:29:18	ebooks/12361
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/12361.rdf	2020-06-11 01:09:58.746006	ebooks/12361
1125940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12361.kindle.noimages	2020-06-06 01:27:55.593706	ebooks/12361
12542	image/jpeg	http://www.gutenberg.org/cache/epub/12362/pg12362.cover.medium.jpg	2020-06-06 01:27:58.978829	ebooks/12362
280000	application/epub+zip	http://www.gutenberg.org/ebooks/12362.epub.images	2020-06-06 01:27:56.466651	ebooks/12362
661359	text/html	http://www.gutenberg.org/ebooks/12362.html.noimages	2020-06-06 01:27:56.228682	ebooks/12362
236244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12362/12362-8.zip	2004-05-16 08:34:16	ebooks/12362
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/12362.rdf	2020-06-11 01:09:58.773011	ebooks/12362
634928	text/plain	http://www.gutenberg.org/ebooks/12362.txt.utf-8	2020-06-06 01:27:55.76767	ebooks/12362
280000	application/epub+zip	http://www.gutenberg.org/ebooks/12362.epub.noimages	2020-06-06 01:27:56.600652	ebooks/12362
1099364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12362.kindle.images	2020-06-06 01:27:57.762838	ebooks/12362
634957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12362/12362-8.txt	2004-05-16 08:34:14	ebooks/12362
1099360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12362.kindle.noimages	2020-06-06 01:27:58.926844	ebooks/12362
2843	image/jpeg	http://www.gutenberg.org/cache/epub/12362/pg12362.cover.small.jpg	2020-06-06 01:27:58.95483	ebooks/12362
634948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12362/12362.txt	2004-05-16 08:34:14	ebooks/12362
236216	text/plain	http://www.gutenberg.org/files/12362/12362.zip	2004-05-16 08:34:16	ebooks/12362
661359	text/html	http://www.gutenberg.org/ebooks/12362.html.images	2020-06-06 01:27:56.099728	ebooks/12362
4355	image/jpeg	http://www.gutenberg.org/cache/epub/12363/pg12363.cover.small.jpg	2020-06-06 01:28:02.387788	ebooks/12363
20079	image/jpeg	http://www.gutenberg.org/cache/epub/12363/pg12363.cover.medium.jpg	2020-06-06 01:28:02.412797	ebooks/12363
636420	text/html	http://www.gutenberg.org/ebooks/12363.html.images	2020-06-06 01:27:59.511828	ebooks/12363
576226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12363/12363-8.txt	2004-05-16 13:15:08	ebooks/12363
996831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12363.kindle.images	2020-06-06 01:28:01.213816	ebooks/12363
996822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12363.kindle.noimages	2020-06-06 01:28:02.359782	ebooks/12363
576217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12363/12363.txt	2004-05-16 13:15:08	ebooks/12363
636420	text/html	http://www.gutenberg.org/ebooks/12363.html.noimages	2020-06-06 01:27:59.644837	ebooks/12363
248539	application/epub+zip	http://www.gutenberg.org/ebooks/12363.epub.images	2020-06-06 01:27:59.908829	ebooks/12363
198738	text/plain	http://www.gutenberg.org/files/12363/12363.zip	2004-05-16 13:15:08	ebooks/12363
576192	text/plain	http://www.gutenberg.org/ebooks/12363.txt.utf-8	2020-06-06 01:27:59.100844	ebooks/12363
198759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12363/12363-8.zip	2004-05-16 13:15:10	ebooks/12363
248538	application/epub+zip	http://www.gutenberg.org/ebooks/12363.epub.noimages	2020-06-06 01:28:00.069818	ebooks/12363
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/12363.rdf	2020-06-11 01:09:58.799999	ebooks/12363
128963	application/epub+zip	http://www.gutenberg.org/ebooks/12364.epub.noimages	2020-06-06 01:28:02.970789	ebooks/12364
128964	application/epub+zip	http://www.gutenberg.org/ebooks/12364.epub.images	2020-06-06 01:28:02.829785	ebooks/12364
258936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12364/12364-h/12364-h.htm	2004-05-16 10:21:11	ebooks/12364
91981	application/zip	http://www.gutenberg.org/files/12364/12364-h.zip	2004-05-16 10:22:45	ebooks/12364
494627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12364.kindle.noimages	2020-06-06 01:28:04.082768	ebooks/12364
245172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12364/12364.txt	2004-05-16 10:17:18	ebooks/12364
18622	image/jpeg	http://www.gutenberg.org/cache/epub/12364/pg12364.cover.medium.jpg	2020-06-06 01:28:04.14576	ebooks/12364
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/12364.rdf	2020-06-11 01:09:58.824001	ebooks/12364
3978	image/jpeg	http://www.gutenberg.org/cache/epub/12364/pg12364.cover.small.jpg	2020-06-06 01:28:04.115767	ebooks/12364
245139	text/plain	http://www.gutenberg.org/ebooks/12364.txt.utf-8	2020-06-06 01:28:02.526806	ebooks/12364
494636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12364.kindle.images	2020-06-06 01:28:03.521765	ebooks/12364
89188	application/zip	http://www.gutenberg.org/files/12364/12364.zip	2004-05-16 10:17:18	ebooks/12364
136429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12365.kindle.noimages	2020-06-06 01:28:05.029747	ebooks/12365
37547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12365/12365-8.txt	2004-05-16 15:08:02	ebooks/12365
14047	application/zip	http://www.gutenberg.org/files/12365/12365.zip	2004-05-16 15:08:02	ebooks/12365
3058	image/jpeg	http://www.gutenberg.org/cache/epub/12365/pg12365.cover.small.jpg	2020-06-06 01:28:05.056754	ebooks/12365
11106	image/jpeg	http://www.gutenberg.org/cache/epub/12365/pg12365.cover.medium.jpg	2020-06-06 01:28:05.082743	ebooks/12365
37911	text/plain	http://www.gutenberg.org/ebooks/12365.txt.utf-8	2020-06-06 01:28:04.260767	ebooks/12365
14264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12365/12365-8.zip	2004-05-16 15:08:04	ebooks/12365
31657	application/epub+zip	http://www.gutenberg.org/ebooks/12365.epub.noimages	2020-06-06 01:28:04.497752	ebooks/12365
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/12365.rdf	2020-06-11 01:09:58.851003	ebooks/12365
91812	text/html	http://www.gutenberg.org/files/12365/12365-h.zip	2004-05-16 15:08:04	ebooks/12365
110038	application/epub+zip	http://www.gutenberg.org/ebooks/12365.epub.images	2020-06-06 01:28:04.400764	ebooks/12365
244078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12365.kindle.images	2020-06-06 01:28:04.771764	ebooks/12365
37538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12365/12365.txt	2004-05-16 15:08:02	ebooks/12365
46674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12365/12365-h/12365-h.htm	2004-05-16 15:08:02	ebooks/12365
179949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12366/12366.txt	2004-05-16 20:54:22	ebooks/12366
179958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12366/12366-8.txt	2004-05-16 20:54:22	ebooks/12366
184689	application/zip	http://www.gutenberg.org/files/12366/12366-h.zip	2004-05-16 21:02:14	ebooks/12366
3289	image/jpeg	http://www.gutenberg.org/cache/epub/12366/pg12366.cover.small.jpg	2020-06-06 01:28:06.507735	ebooks/12366
201764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12366/12366-h/12366-h.htm	2004-05-16 20:54:22	ebooks/12366
204526	application/epub+zip	http://www.gutenberg.org/ebooks/12366.epub.images	2020-06-06 01:28:05.406764	ebooks/12366
11803	image/jpeg	http://www.gutenberg.org/cache/epub/12366/pg12366.cover.medium.jpg	2020-06-06 01:28:06.537757	ebooks/12366
368725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12366.kindle.noimages	2020-06-06 01:28:06.475731	ebooks/12366
69458	application/zip	http://www.gutenberg.org/files/12366/12366-8.zip	2004-05-16 21:02:14	ebooks/12366
69432	text/plain	http://www.gutenberg.org/files/12366/12366.zip	2004-05-16 21:02:14	ebooks/12366
592286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12366.kindle.images	2020-06-06 01:28:06.014733	ebooks/12366
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/12366.rdf	2020-06-11 01:09:58.87901	ebooks/12366
179928	text/plain	http://www.gutenberg.org/ebooks/12366.txt.utf-8	2020-06-06 01:28:05.195766	ebooks/12366
90433	application/epub+zip	http://www.gutenberg.org/ebooks/12366.epub.noimages	2020-06-06 01:28:05.508764	ebooks/12366
274026	application/epub+zip	http://www.gutenberg.org/ebooks/12367.epub.noimages	2020-06-06 01:28:07.557727	ebooks/12367
3033	image/jpeg	http://www.gutenberg.org/cache/epub/12367/pg12367.cover.small.jpg	2020-06-06 01:28:09.963711	ebooks/12367
647645	text/html	http://www.gutenberg.org/ebooks/12367.html.noimages	2020-06-06 01:28:07.094752	ebooks/12367
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/12367.rdf	2020-06-11 01:09:58.905011	ebooks/12367
591601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12367/12367.txt	2004-10-02 14:00:12	ebooks/12367
1086822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12367.kindle.noimages	2020-06-06 01:28:09.934692	ebooks/12367
228424	application/zip	http://www.gutenberg.org/files/12367/12367-0.zip	2004-10-02 14:00:12	ebooks/12367
647645	text/html	http://www.gutenberg.org/ebooks/12367.html.images	2020-06-06 01:28:06.969751	ebooks/12367
1086830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12367.kindle.images	2020-06-06 01:28:08.746703	ebooks/12367
12711	image/jpeg	http://www.gutenberg.org/cache/epub/12367/pg12367.cover.medium.jpg	2020-06-06 01:28:09.987705	ebooks/12367
274026	application/epub+zip	http://www.gutenberg.org/ebooks/12367.epub.images	2020-06-06 01:28:07.373747	ebooks/12367
606746	text/plain; charset=utf-8	http://www.gutenberg.org/files/12367/12367-0.txt	2004-10-02 14:00:12	ebooks/12367
222044	application/zip	http://www.gutenberg.org/files/12367/12367.zip	2004-10-02 14:00:12	ebooks/12367
548633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12368.kindle.images	2020-06-06 01:28:12.054672	ebooks/12368
548625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12368.kindle.noimages	2020-06-06 01:28:13.139948	ebooks/12368
94723	text/plain	http://www.gutenberg.org/files/12368/12368.zip	2004-05-17 17:35:14	ebooks/12368
339271	text/html	http://www.gutenberg.org/ebooks/12368.html.images	2020-06-06 01:28:10.44069	ebooks/12368
137001	application/epub+zip	http://www.gutenberg.org/ebooks/12368.epub.images	2020-06-06 01:28:10.793678	ebooks/12368
137001	application/epub+zip	http://www.gutenberg.org/ebooks/12368.epub.noimages	2020-06-06 01:28:10.985683	ebooks/12368
250260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12368/12368.txt	2004-05-17 17:35:12	ebooks/12368
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/12368.rdf	2020-06-11 01:09:58.934	ebooks/12368
253856	text/plain	http://www.gutenberg.org/ebooks/12368.txt.utf-8	2020-06-06 01:28:10.107708	ebooks/12368
96110	application/zip	http://www.gutenberg.org/files/12368/12368-8.zip	2004-05-17 17:35:16	ebooks/12368
339271	text/html	http://www.gutenberg.org/ebooks/12368.html.noimages	2020-06-06 01:28:10.543704	ebooks/12368
250261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12368/12368-8.txt	2004-05-17 17:35:12	ebooks/12368
12797	image/jpeg	http://www.gutenberg.org/cache/epub/12368/pg12368.cover.medium.jpg	2020-06-06 01:28:13.191999	ebooks/12368
3253	image/jpeg	http://www.gutenberg.org/cache/epub/12368/pg12368.cover.small.jpg	2020-06-06 01:28:13.167941	ebooks/12368
1149870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12369/12369.txt	2004-05-17 13:11:12	ebooks/12369
458442	application/zip	http://www.gutenberg.org/files/12369/12369.zip	2004-05-17 13:11:13	ebooks/12369
1330344	application/zip	http://www.gutenberg.org/files/12369/12369-h.zip	2013-04-01 06:15:10	ebooks/12369
2118553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12369.kindle.noimages	2020-06-06 01:28:21.185854	ebooks/12369
1352575	application/epub+zip	http://www.gutenberg.org/ebooks/12369.epub.images	2020-06-06 01:28:14.510959	ebooks/12369
1150221	text/plain	http://www.gutenberg.org/ebooks/12369.txt.utf-8	2020-06-06 01:28:13.329942	ebooks/12369
16259	application/rdf+xml	http://www.gutenberg.org/ebooks/12369.rdf	2020-06-11 01:09:58.963031	ebooks/12369
458830	application/zip	http://www.gutenberg.org/files/12369/12369-8.zip	2004-05-17 13:11:12	ebooks/12369
4664	image/jpeg	http://www.gutenberg.org/cache/epub/12369/pg12369.cover.small.jpg	2020-06-06 01:28:21.279834	ebooks/12369
1149844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12369/12369-8.txt	2004-05-17 13:11:12	ebooks/12369
521769	application/epub+zip	http://www.gutenberg.org/ebooks/12369.epub.noimages	2020-06-06 01:28:14.997924	ebooks/12369
25835	image/jpeg	http://www.gutenberg.org/cache/epub/12369/pg12369.cover.medium.jpg	2020-06-06 01:28:21.362841	ebooks/12369
1239540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12369/12369-h/12369-h.htm	2013-03-06 08:16:00	ebooks/12369
3812907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12369.kindle.images	2020-06-06 01:28:18.664905	ebooks/12369
721093	text/html; charset=utf-8	http://www.gutenberg.org/files/1237/1237-h/1237-h.htm	2016-11-22 07:14:50	ebooks/1237
612270	text/plain; charset=utf-8	http://www.gutenberg.org/files/1237/1237-0.txt	2016-11-22 07:13:30	ebooks/1237
258934	application/epub+zip	http://www.gutenberg.org/ebooks/1237.epub.images	2020-06-01 00:45:10.750736	ebooks/1237
233294	text/plain; charset=utf-8	http://www.gutenberg.org/files/1237/1237-0.zip	2016-11-22 07:15:26	ebooks/1237
2959	image/jpeg	http://www.gutenberg.org/cache/epub/1237/pg1237.cover.small.jpg	2020-06-01 00:45:13.438717	ebooks/1237
258933	application/epub+zip	http://www.gutenberg.org/ebooks/1237.epub.noimages	2020-06-01 00:45:10.990756	ebooks/1237
243567	text/html; charset=utf-8	http://www.gutenberg.org/files/1237/1237-h.zip	2016-11-22 07:15:26	ebooks/1237
16980	application/rdf+xml	http://www.gutenberg.org/ebooks/1237.rdf	2020-06-11 01:01:04.830195	ebooks/1237
10845	image/jpeg	http://www.gutenberg.org/cache/epub/1237/pg1237.cover.medium.jpg	2020-06-01 00:45:13.470686	ebooks/1237
601968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1237/1237.txt	2012-12-28 08:50:26	ebooks/1237
231966	application/zip	http://www.gutenberg.org/files/1237/1237.zip	2012-12-28 08:52:56	ebooks/1237
1057821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1237.kindle.noimages	2020-06-01 00:45:13.403738	ebooks/1237
1057834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1237.kindle.images	2020-06-01 00:45:12.183705	ebooks/1237
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/12370.rdf	2020-06-11 01:09:58.992016	ebooks/12370
217212	application/zip	http://www.gutenberg.org/files/12370/12370.zip	2004-05-18 03:13:18	ebooks/12370
569555	text/plain	http://www.gutenberg.org/ebooks/12370.txt.utf-8	2020-06-06 01:28:21.602856	ebooks/12370
256798	application/epub+zip	http://www.gutenberg.org/ebooks/12370.epub.noimages	2020-06-06 01:28:22.396825	ebooks/12370
1025614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12370.kindle.noimages	2020-06-06 01:28:24.774792	ebooks/12370
3886	image/jpeg	http://www.gutenberg.org/cache/epub/12370/pg12370.cover.small.jpg	2020-06-06 01:28:24.800797	ebooks/12370
601922	text/html	http://www.gutenberg.org/ebooks/12370.html.images	2020-06-06 01:28:21.914824	ebooks/12370
1025622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12370.kindle.images	2020-06-06 01:28:23.585822	ebooks/12370
569580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12370/12370-8.txt	2004-05-18 03:12:26	ebooks/12370
217254	application/zip	http://www.gutenberg.org/files/12370/12370-8.zip	2004-05-18 03:13:20	ebooks/12370
16406	image/jpeg	http://www.gutenberg.org/cache/epub/12370/pg12370.cover.medium.jpg	2020-06-06 01:28:24.8248	ebooks/12370
256798	application/epub+zip	http://www.gutenberg.org/ebooks/12370.epub.images	2020-06-06 01:28:22.268823	ebooks/12370
569574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12370/12370.txt	2004-05-18 03:12:54	ebooks/12370
601922	text/html	http://www.gutenberg.org/ebooks/12370.html.noimages	2020-06-06 01:28:22.043866	ebooks/12370
1228873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12371.kindle.noimages	2020-06-06 01:28:28.502789	ebooks/12371
703912	text/html	http://www.gutenberg.org/ebooks/12371.html.images	2020-06-06 01:28:25.314806	ebooks/12371
666785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12371/12371-8.txt	2004-05-17 22:17:50	ebooks/12371
1228881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12371.kindle.images	2020-06-06 01:28:27.195766	ebooks/12371
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/12371.rdf	2020-06-11 01:09:59.019006	ebooks/12371
703912	text/html	http://www.gutenberg.org/ebooks/12371.html.noimages	2020-06-06 01:28:25.45382	ebooks/12371
258358	text/plain	http://www.gutenberg.org/files/12371/12371.zip	2004-05-17 22:17:50	ebooks/12371
258435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12371/12371-8.zip	2004-05-17 22:17:50	ebooks/12371
4834	image/jpeg	http://www.gutenberg.org/cache/epub/12371/pg12371.cover.small.jpg	2020-06-06 01:28:28.53175	ebooks/12371
306653	application/epub+zip	http://www.gutenberg.org/ebooks/12371.epub.images	2020-06-06 01:28:25.724815	ebooks/12371
666776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12371/12371.txt	2004-05-17 22:17:50	ebooks/12371
306653	application/epub+zip	http://www.gutenberg.org/ebooks/12371.epub.noimages	2020-06-06 01:28:25.888828	ebooks/12371
666803	text/plain	http://www.gutenberg.org/ebooks/12371.txt.utf-8	2020-06-06 01:28:24.947804	ebooks/12371
24916	image/jpeg	http://www.gutenberg.org/cache/epub/12371/pg12371.cover.medium.jpg	2020-06-06 01:28:28.55678	ebooks/12371
545147	text/html	http://www.gutenberg.org/ebooks/12372.html.noimages	2020-06-06 01:28:29.098771	ebooks/12372
17866	image/jpeg	http://www.gutenberg.org/cache/epub/12372/pg12372.cover.medium.jpg	2020-06-06 01:28:31.640715	ebooks/12372
503561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12372/12372.txt	2005-05-21 08:33:52	ebooks/12372
198079	application/zip	http://www.gutenberg.org/files/12372/12372.zip	2005-05-21 08:34:14	ebooks/12372
545147	text/html	http://www.gutenberg.org/ebooks/12372.html.images	2020-06-06 01:28:28.981735	ebooks/12372
3977	image/jpeg	http://www.gutenberg.org/cache/epub/12372/pg12372.cover.small.jpg	2020-06-06 01:28:31.614708	ebooks/12372
503559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12372/12372-8.txt	2005-05-21 08:33:48	ebooks/12372
503715	text/plain	http://www.gutenberg.org/ebooks/12372.txt.utf-8	2020-06-06 01:28:28.679739	ebooks/12372
942784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12372.kindle.noimages	2020-06-06 01:28:31.586725	ebooks/12372
243204	application/epub+zip	http://www.gutenberg.org/ebooks/12372.epub.images	2020-06-06 01:28:29.32873	ebooks/12372
198264	application/zip	http://www.gutenberg.org/files/12372/12372-8.zip	2005-05-21 08:34:24	ebooks/12372
243204	application/epub+zip	http://www.gutenberg.org/ebooks/12372.epub.noimages	2020-06-06 01:28:29.47275	ebooks/12372
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/12372.rdf	2020-06-11 01:09:59.047035	ebooks/12372
942792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12372.kindle.images	2020-06-06 01:28:30.524743	ebooks/12372
205954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12373/12373.zip	2005-05-21 08:49:42	ebooks/12373
511478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12373/12373.txt	2005-05-21 08:48:56	ebooks/12373
17853	image/jpeg	http://www.gutenberg.org/cache/epub/12373/pg12373.cover.medium.jpg	2020-06-06 01:28:34.690713	ebooks/12373
957114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12373.kindle.noimages	2020-06-06 01:28:34.637694	ebooks/12373
542240	text/html	http://www.gutenberg.org/ebooks/12373.html.images	2020-06-06 01:28:32.100696	ebooks/12373
957121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12373.kindle.images	2020-06-06 01:28:33.595688	ebooks/12373
4023	image/jpeg	http://www.gutenberg.org/cache/epub/12373/pg12373.cover.small.jpg	2020-06-06 01:28:34.665691	ebooks/12373
248206	application/epub+zip	http://www.gutenberg.org/ebooks/12373.epub.noimages	2020-06-06 01:28:32.565728	ebooks/12373
206046	application/zip	http://www.gutenberg.org/files/12373/12373-8.zip	2005-05-21 08:49:52	ebooks/12373
542240	text/html	http://www.gutenberg.org/ebooks/12373.html.noimages	2020-06-06 01:28:32.216705	ebooks/12373
511480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12373/12373-8.txt	2005-05-21 08:48:52	ebooks/12373
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/12373.rdf	2020-06-11 01:09:59.075028	ebooks/12373
248205	application/epub+zip	http://www.gutenberg.org/ebooks/12373.epub.images	2020-06-06 01:28:32.433704	ebooks/12373
511483	text/plain	http://www.gutenberg.org/ebooks/12373.txt.utf-8	2020-06-06 01:28:31.761731	ebooks/12373
4054	image/jpeg	http://www.gutenberg.org/cache/epub/12374/pg12374.cover.small.jpg	2020-06-06 01:28:37.640831	ebooks/12374
532646	text/html	http://www.gutenberg.org/ebooks/12374.html.noimages	2020-06-06 01:28:35.218656	ebooks/12374
19800	image/jpeg	http://www.gutenberg.org/cache/epub/12374/pg12374.cover.medium.jpg	2020-06-06 01:28:37.665851	ebooks/12374
239953	application/epub+zip	http://www.gutenberg.org/ebooks/12374.epub.images	2020-06-06 01:28:35.433707	ebooks/12374
932933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12374.kindle.images	2020-06-06 01:28:36.589673	ebooks/12374
239953	application/epub+zip	http://www.gutenberg.org/ebooks/12374.epub.noimages	2020-06-06 01:28:35.567655	ebooks/12374
499671	text/plain	http://www.gutenberg.org/ebooks/12374.txt.utf-8	2020-06-06 01:28:34.819673	ebooks/12374
932925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12374.kindle.noimages	2020-06-06 01:28:37.613839	ebooks/12374
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/12374.rdf	2020-06-11 01:09:59.102004	ebooks/12374
197320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12374/12374.zip	2005-05-28 09:33:02	ebooks/12374
197426	application/zip	http://www.gutenberg.org/files/12374/12374-8.zip	2005-05-28 09:33:12	ebooks/12374
532646	text/html	http://www.gutenberg.org/ebooks/12374.html.images	2020-06-06 01:28:35.104688	ebooks/12374
499663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12374/12374.txt	2005-05-28 09:32:44	ebooks/12374
499648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12374/12374-8.txt	2005-05-28 09:32:38	ebooks/12374
335844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12375/12375-8.txt	2004-05-18 01:55:56	ebooks/12375
16827	image/jpeg	http://www.gutenberg.org/cache/epub/12375/pg12375.cover.medium.jpg	2020-06-06 01:28:39.715827	ebooks/12375
120794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12375/12375-8.zip	2004-05-18 01:55:56	ebooks/12375
357655	text/html	http://www.gutenberg.org/ebooks/12375.html.noimages	2020-06-06 01:28:38.049873	ebooks/12375
618327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12375.kindle.noimages	2020-06-06 01:28:39.666801	ebooks/12375
155187	application/epub+zip	http://www.gutenberg.org/ebooks/12375.epub.noimages	2020-06-06 01:28:38.274859	ebooks/12375
335840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12375/12375.txt	2004-05-18 01:55:56	ebooks/12375
16218	application/rdf+xml	http://www.gutenberg.org/ebooks/12375.rdf	2020-06-11 01:09:59.131999	ebooks/12375
357655	text/html	http://www.gutenberg.org/ebooks/12375.html.images	2020-06-06 01:28:37.972865	ebooks/12375
155188	application/epub+zip	http://www.gutenberg.org/ebooks/12375.epub.images	2020-06-06 01:28:38.188867	ebooks/12375
335820	text/plain	http://www.gutenberg.org/ebooks/12375.txt.utf-8	2020-06-06 01:28:37.783854	ebooks/12375
618344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12375.kindle.images	2020-06-06 01:28:38.967823	ebooks/12375
120760	application/zip	http://www.gutenberg.org/files/12375/12375.zip	2004-05-18 01:55:56	ebooks/12375
3882	image/jpeg	http://www.gutenberg.org/cache/epub/12375/pg12375.cover.small.jpg	2020-06-06 01:28:39.691812	ebooks/12375
3729	image/jpeg	http://www.gutenberg.org/cache/epub/12376/pg12376.cover.small.jpg	2020-06-06 01:28:42.450771	ebooks/12376
556846	text/plain	http://www.gutenberg.org/ebooks/12376.txt.utf-8	2020-06-06 01:28:39.855828	ebooks/12376
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/12376.rdf	2020-06-11 01:09:59.159998	ebooks/12376
226845	application/epub+zip	http://www.gutenberg.org/ebooks/12376.epub.noimages	2020-06-06 01:28:40.325843	ebooks/12376
960914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12376.kindle.images	2020-06-06 01:28:41.374777	ebooks/12376
14738	image/jpeg	http://www.gutenberg.org/cache/epub/12376/pg12376.cover.medium.jpg	2020-06-06 01:28:42.480796	ebooks/12376
556880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12376/12376-8.txt	2004-05-18 06:35:04	ebooks/12376
556871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12376/12376.txt	2004-05-18 06:35:34	ebooks/12376
960897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12376.kindle.noimages	2020-06-06 01:28:42.416795	ebooks/12376
200766	text/plain	http://www.gutenberg.org/files/12376/12376.zip	2004-05-18 06:35:52	ebooks/12376
566246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12376/12376-h/12376-h.htm	2004-05-18 06:34:34	ebooks/12376
200781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12376/12376-8.zip	2004-05-18 06:35:52	ebooks/12376
226846	application/epub+zip	http://www.gutenberg.org/ebooks/12376.epub.images	2020-06-06 01:28:40.192819	ebooks/12376
203011	application/zip	http://www.gutenberg.org/files/12376/12376-h.zip	2004-05-18 06:35:54	ebooks/12376
98565	application/epub+zip	http://www.gutenberg.org/ebooks/12377.epub.noimages	2020-06-06 01:28:43.420775	ebooks/12377
426165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12377.kindle.noimages	2020-06-06 01:28:45.704731	ebooks/12377
74463	application/zip	http://www.gutenberg.org/files/12377/12377.zip	2004-05-18 09:59:08	ebooks/12377
190511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12377/12377.txt	2004-05-18 09:59:08	ebooks/12377
190478	text/plain	http://www.gutenberg.org/ebooks/12377.txt.utf-8	2020-06-06 01:28:42.605776	ebooks/12377
11859	image/jpeg	http://www.gutenberg.org/cache/epub/12377/pg12377.cover.medium.jpg	2020-06-06 01:28:45.816728	ebooks/12377
1308594	application/epub+zip	http://www.gutenberg.org/ebooks/12377.epub.images	2020-06-06 01:28:43.156762	ebooks/12377
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/12377.rdf	2020-06-11 01:09:59.185997	ebooks/12377
3464	image/jpeg	http://www.gutenberg.org/cache/epub/12377/pg12377.cover.small.jpg	2020-06-06 01:28:45.764733	ebooks/12377
224777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12377/12377-h/12377-h.htm	2004-05-18 10:02:25	ebooks/12377
966512	application/zip	http://www.gutenberg.org/files/12377/12377-h.zip	2004-05-18 10:08:24	ebooks/12377
3059380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12377.kindle.images	2020-06-06 01:28:45.104748	ebooks/12377
253710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12378.kindle.noimages	2020-06-06 01:28:50.19168	ebooks/12378
86273	text/plain	http://www.gutenberg.org/ebooks/12378.txt.utf-8	2020-06-06 01:28:45.985756	ebooks/12378
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/12378.rdf	2020-06-11 01:09:59.21303	ebooks/12378
4179	image/jpeg	http://www.gutenberg.org/cache/epub/12378/pg12378.cover.small.jpg	2020-06-06 01:28:50.227666	ebooks/12378
36332	application/zip	http://www.gutenberg.org/files/12378/12378.zip	2004-05-18 13:16:12	ebooks/12378
1227312	text/html	http://www.gutenberg.org/files/12378/12378-h.zip	2004-05-18 13:16:12	ebooks/12378
63254	application/epub+zip	http://www.gutenberg.org/ebooks/12378.epub.noimages	2020-06-06 01:28:46.624716	ebooks/12378
457700	application/epub+zip	http://www.gutenberg.org/ebooks/12378.epub.images	2020-06-06 01:28:46.438716	ebooks/12378
36370	application/zip	http://www.gutenberg.org/files/12378/12378-8.zip	2004-05-18 13:16:12	ebooks/12378
18722	image/jpeg	http://www.gutenberg.org/cache/epub/12378/pg12378.cover.medium.jpg	2020-06-06 01:28:50.259664	ebooks/12378
86293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12378/12378-8.txt	2004-05-18 13:13:12	ebooks/12378
86285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12378/12378.txt	2004-05-18 13:13:12	ebooks/12378
1641400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12378.kindle.images	2020-06-06 01:28:49.839671	ebooks/12378
97023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12378/12378-h/12378-h.htm	2004-05-18 13:13:12	ebooks/12378
224293	application/epub+zip	http://www.gutenberg.org/ebooks/12379.epub.noimages	2020-06-06 01:28:51.236661	ebooks/12379
903221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12379.kindle.noimages	2020-06-06 01:28:53.338926	ebooks/12379
551945	text/html	http://www.gutenberg.org/ebooks/12379.html.noimages	2020-06-06 01:28:50.826667	ebooks/12379
3664	image/jpeg	http://www.gutenberg.org/cache/epub/12379/pg12379.cover.small.jpg	2020-06-06 01:28:53.364942	ebooks/12379
551945	text/html	http://www.gutenberg.org/ebooks/12379.html.images	2020-06-06 01:28:50.718666	ebooks/12379
183534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12379/12379-8.zip	2004-06-13 13:04:50	ebooks/12379
506013	text/plain	http://www.gutenberg.org/ebooks/12379.txt.utf-8	2020-06-06 01:28:50.398675	ebooks/12379
482141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12379/12379-8.txt	2004-06-13 13:04:24	ebooks/12379
13851	image/jpeg	http://www.gutenberg.org/cache/epub/12379/pg12379.cover.medium.jpg	2020-06-06 01:28:53.387927	ebooks/12379
17392	application/rdf+xml	http://www.gutenberg.org/ebooks/12379.rdf	2020-06-11 01:09:59.245995	ebooks/12379
224292	application/epub+zip	http://www.gutenberg.org/ebooks/12379.epub.images	2020-06-06 01:28:51.070695	ebooks/12379
903232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12379.kindle.images	2020-06-06 01:28:52.285948	ebooks/12379
505663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12379/12379.txt	2004-05-18 13:19:46	ebooks/12379
185306	application/zip	http://www.gutenberg.org/files/12379/12379.zip	2004-05-18 13:19:46	ebooks/12379
200946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1238.kindle.noimages	2020-06-01 00:45:14.450671	ebooks/1238
12416	image/jpeg	http://www.gutenberg.org/cache/epub/1238/pg1238.cover.medium.jpg	2020-06-01 00:45:14.498682	ebooks/1238
78659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1238/1238.txt	2008-08-16 15:14:08	ebooks/1238
78631	text/plain	http://www.gutenberg.org/ebooks/1238.txt.utf-8	2020-06-01 00:45:13.598688	ebooks/1238
29994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1238/1238.zip	2008-08-16 15:15:14	ebooks/1238
200955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1238.kindle.images	2020-06-01 00:45:14.168693	ebooks/1238
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/1238.rdf	2020-06-11 01:01:04.854166	ebooks/1238
51047	application/epub+zip	http://www.gutenberg.org/ebooks/1238.epub.images	2020-06-01 00:45:13.765691	ebooks/1238
30666	application/zip	http://www.gutenberg.org/files/1238/1238-h.zip	2013-02-08 05:01:56	ebooks/1238
51046	application/epub+zip	http://www.gutenberg.org/ebooks/1238.epub.noimages	2020-06-01 00:45:13.887689	ebooks/1238
3588	image/jpeg	http://www.gutenberg.org/cache/epub/1238/pg1238.cover.small.jpg	2020-06-01 00:45:14.475675	ebooks/1238
79943	text/html; charset=us-ascii	http://www.gutenberg.org/files/1238/1238-h/1238-h.htm	2013-02-08 05:01:56	ebooks/1238
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/12380.rdf	2020-06-11 01:09:59.273999	ebooks/12380
478811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12380/12380-8.txt	2004-05-18 14:34:10	ebooks/12380
888715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12380.kindle.images	2020-06-06 01:28:55.250899	ebooks/12380
510642	text/html	http://www.gutenberg.org/ebooks/12380.html.images	2020-06-06 01:28:53.80792	ebooks/12380
186718	application/zip	http://www.gutenberg.org/files/12380/12380-8.zip	2004-05-18 14:34:10	ebooks/12380
230183	application/epub+zip	http://www.gutenberg.org/ebooks/12380.epub.noimages	2020-06-06 01:28:54.260949	ebooks/12380
186694	text/plain	http://www.gutenberg.org/files/12380/12380.zip	2004-05-18 14:34:10	ebooks/12380
888699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12380.kindle.noimages	2020-06-06 01:28:56.234891	ebooks/12380
478797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12380/12380.txt	2004-05-18 14:34:10	ebooks/12380
478778	text/plain	http://www.gutenberg.org/ebooks/12380.txt.utf-8	2020-06-06 01:28:53.512927	ebooks/12380
20179	image/jpeg	http://www.gutenberg.org/cache/epub/12380/pg12380.cover.medium.jpg	2020-06-06 01:28:56.289913	ebooks/12380
510642	text/html	http://www.gutenberg.org/ebooks/12380.html.noimages	2020-06-06 01:28:53.919922	ebooks/12380
230183	application/epub+zip	http://www.gutenberg.org/ebooks/12380.epub.images	2020-06-06 01:28:54.130919	ebooks/12380
4435	image/jpeg	http://www.gutenberg.org/cache/epub/12380/pg12380.cover.small.jpg	2020-06-06 01:28:56.264886	ebooks/12380
161010	application/epub+zip	http://www.gutenberg.org/ebooks/12381.epub.images	2020-06-06 01:28:56.688897	ebooks/12381
355998	text/html; charset=us-ascii	http://www.gutenberg.org/files/12381/12381-h/12381-h.htm	2004-05-19 01:27:48	ebooks/12381
658662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12381.kindle.images	2020-06-06 01:28:57.50787	ebooks/12381
161011	application/epub+zip	http://www.gutenberg.org/ebooks/12381.epub.noimages	2020-06-06 01:28:56.817877	ebooks/12381
658647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12381.kindle.noimages	2020-06-06 01:28:58.203892	ebooks/12381
5152	image/jpeg	http://www.gutenberg.org/cache/epub/12381/pg12381.cover.small.jpg	2020-06-06 01:28:58.24187	ebooks/12381
126077	text/html	http://www.gutenberg.org/files/12381/12381-h.zip	2004-05-19 01:30:58	ebooks/12381
343561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12381/12381.txt	2004-05-19 01:30:26	ebooks/12381
122796	text/plain	http://www.gutenberg.org/files/12381/12381.zip	2004-05-19 01:30:56	ebooks/12381
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/12381.rdf	2020-06-11 01:09:59.299004	ebooks/12381
343531	text/plain	http://www.gutenberg.org/ebooks/12381.txt.utf-8	2020-06-06 01:28:56.414895	ebooks/12381
27959	image/jpeg	http://www.gutenberg.org/cache/epub/12381/pg12381.cover.medium.jpg	2020-06-06 01:28:58.277864	ebooks/12381
941937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12382.kindle.noimages	2020-06-06 01:29:01.193833	ebooks/12382
3834	image/jpeg	http://www.gutenberg.org/cache/epub/12382/pg12382.cover.small.jpg	2020-06-06 01:29:01.232827	ebooks/12382
228281	application/epub+zip	http://www.gutenberg.org/ebooks/12382.epub.noimages	2020-06-06 01:28:59.101856	ebooks/12382
485672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12382/12382-8.txt	2004-05-19 01:41:46	ebooks/12382
941945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12382.kindle.images	2020-06-06 01:29:00.14384	ebooks/12382
228281	application/epub+zip	http://www.gutenberg.org/ebooks/12382.epub.images	2020-06-06 01:28:58.882877	ebooks/12382
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/12382.rdf	2020-06-11 01:09:59.324995	ebooks/12382
687678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12382/12382-h/12382-h.htm	2004-05-19 08:26:02	ebooks/12382
513936	text/plain	http://www.gutenberg.org/ebooks/12382.txt.utf-8	2020-06-06 01:28:58.416857	ebooks/12382
217037	application/zip	http://www.gutenberg.org/files/12382/12382-h.zip	2004-05-19 08:26:38	ebooks/12382
14821	image/jpeg	http://www.gutenberg.org/cache/epub/12382/pg12382.cover.medium.jpg	2020-06-06 01:29:01.268821	ebooks/12382
193233	application/zip	http://www.gutenberg.org/files/12382/12382-8.zip	2004-05-19 01:47:58	ebooks/12382
1723732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12383.kindle.noimages	2020-06-06 01:29:11.38973	ebooks/12383
4877	image/jpeg	http://www.gutenberg.org/cache/epub/12383/pg12383.cover.small.jpg	2020-06-06 01:29:11.71572	ebooks/12383
788505	application/zip	http://www.gutenberg.org/files/12383/12383-h.zip	2018-04-08 07:05:06	ebooks/12383
834180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12383/12383.txt	2004-05-23 11:26:20	ebooks/12383
321321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12383/12383-8.zip	2004-05-23 11:28:24	ebooks/12383
2466374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12383.kindle.images	2020-06-06 01:29:07.923745	ebooks/12383
834308	text/plain	http://www.gutenberg.org/ebooks/12383.txt.utf-8	2020-06-06 01:29:01.480831	ebooks/12383
1400554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12383/12383-h/12383-h.htm	2018-04-08 06:56:26	ebooks/12383
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/12383.rdf	2020-06-11 01:09:59.353998	ebooks/12383
321068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12383/12383.zip	2004-05-23 11:28:24	ebooks/12383
24874	image/jpeg	http://www.gutenberg.org/cache/epub/12383/pg12383.cover.medium.jpg	2020-06-06 01:29:12.021705	ebooks/12383
410076	application/epub+zip	http://www.gutenberg.org/ebooks/12383.epub.noimages	2020-06-06 01:29:04.322824	ebooks/12383
834168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12383/12383-8.txt	2004-05-23 11:25:54	ebooks/12383
842918	application/epub+zip	http://www.gutenberg.org/ebooks/12383.epub.images	2020-06-06 01:29:03.492825	ebooks/12383
444338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12384/12384-h/12384-h.htm	2014-07-14 06:44:20	ebooks/12384
87938	application/zip	http://www.gutenberg.org/files/12384/12384.zip	2014-07-14 06:44:52	ebooks/12384
147969	application/epub+zip	http://www.gutenberg.org/ebooks/12384.epub.noimages	2020-06-06 01:29:13.578665	ebooks/12384
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/12384.rdf	2020-06-11 01:09:59.381994	ebooks/12384
16943	image/jpeg	http://www.gutenberg.org/cache/epub/12384/pg12384.cover.medium.jpg	2020-06-06 01:29:16.484875	ebooks/12384
3841	image/jpeg	http://www.gutenberg.org/cache/epub/12384/pg12384.cover.small.jpg	2020-06-06 01:29:16.427852	ebooks/12384
602418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12384.kindle.images	2020-06-06 01:29:14.967665	ebooks/12384
147970	application/epub+zip	http://www.gutenberg.org/ebooks/12384.epub.images	2020-06-06 01:29:13.255683	ebooks/12384
602413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12384.kindle.noimages	2020-06-06 01:29:16.364841	ebooks/12384
211638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12384/12384-8.txt	2014-07-14 06:40:38	ebooks/12384
87954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12384/12384-8.zip	2014-07-14 06:44:52	ebooks/12384
211632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12384/12384.txt	2014-07-14 06:38:16	ebooks/12384
116447	application/zip	http://www.gutenberg.org/files/12384/12384-h.zip	2014-07-14 06:44:52	ebooks/12384
211606	text/plain	http://www.gutenberg.org/ebooks/12384.txt.utf-8	2020-06-06 01:29:12.697674	ebooks/12384
1270930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12385.kindle.images	2020-06-06 01:29:19.252857	ebooks/12385
3262	image/jpeg	http://www.gutenberg.org/cache/epub/12385/pg12385.cover.small.jpg	2020-06-06 01:29:20.76184	ebooks/12385
276070	application/zip	http://www.gutenberg.org/files/12385/12385-8.zip	2004-05-19 05:47:16	ebooks/12385
764143	text/html	http://www.gutenberg.org/ebooks/12385.html.noimages	2020-06-06 01:29:17.258834	ebooks/12385
764143	text/html	http://www.gutenberg.org/ebooks/12385.html.images	2020-06-06 01:29:17.10982	ebooks/12385
324430	application/epub+zip	http://www.gutenberg.org/ebooks/12385.epub.noimages	2020-06-06 01:29:17.769821	ebooks/12385
275976	text/plain	http://www.gutenberg.org/files/12385/12385.zip	2004-05-19 05:47:16	ebooks/12385
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/12385.rdf	2020-06-11 01:09:59.408993	ebooks/12385
706620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12385/12385.txt	2004-05-19 05:47:16	ebooks/12385
1270926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12385.kindle.noimages	2020-06-06 01:29:20.735779	ebooks/12385
324430	application/epub+zip	http://www.gutenberg.org/ebooks/12385.epub.images	2020-06-06 01:29:17.570814	ebooks/12385
706626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12385/12385-8.txt	2004-05-19 05:47:16	ebooks/12385
12390	image/jpeg	http://www.gutenberg.org/cache/epub/12385/pg12385.cover.medium.jpg	2020-06-06 01:29:20.784793	ebooks/12385
706643	text/plain	http://www.gutenberg.org/ebooks/12385.txt.utf-8	2020-06-06 01:29:16.66887	ebooks/12385
449974	text/html	http://www.gutenberg.org/ebooks/12386.html.images	2020-06-06 01:29:21.16685	ebooks/12386
780927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12386.kindle.images	2020-06-06 01:29:22.450775	ebooks/12386
418853	text/plain	http://www.gutenberg.org/ebooks/12386.txt.utf-8	2020-06-06 01:29:20.903772	ebooks/12386
201051	application/epub+zip	http://www.gutenberg.org/ebooks/12386.epub.images	2020-06-06 01:29:21.445817	ebooks/12386
201052	application/epub+zip	http://www.gutenberg.org/ebooks/12386.epub.noimages	2020-06-06 01:29:21.557793	ebooks/12386
17543	image/jpeg	http://www.gutenberg.org/cache/epub/12386/pg12386.cover.medium.jpg	2020-06-06 01:29:23.400742	ebooks/12386
3921	image/jpeg	http://www.gutenberg.org/cache/epub/12386/pg12386.cover.small.jpg	2020-06-06 01:29:23.376747	ebooks/12386
163087	application/zip	http://www.gutenberg.org/files/12386/12386.zip	2004-05-19 06:07:13	ebooks/12386
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/12386.rdf	2020-06-11 01:09:59.432996	ebooks/12386
449974	text/html	http://www.gutenberg.org/ebooks/12386.html.noimages	2020-06-06 01:29:21.26477	ebooks/12386
418886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12386/12386.txt	2004-05-19 06:07:13	ebooks/12386
780920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12386.kindle.noimages	2020-06-06 01:29:23.350747	ebooks/12386
1641829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12387.kindle.noimages	2020-06-06 01:29:28.626671	ebooks/12387
368125	application/zip	http://www.gutenberg.org/files/12387/12387-8.zip	2004-05-20 07:32:24	ebooks/12387
1008616	text/html	http://www.gutenberg.org/ebooks/12387.html.images	2020-06-06 01:29:24.133775	ebooks/12387
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/12387.rdf	2020-06-11 01:09:59.463999	ebooks/12387
421853	application/epub+zip	http://www.gutenberg.org/ebooks/12387.epub.noimages	2020-06-06 01:29:24.950736	ebooks/12387
950891	text/plain	http://www.gutenberg.org/ebooks/12387.txt.utf-8	2020-06-06 01:29:23.52479	ebooks/12387
3648	image/jpeg	http://www.gutenberg.org/cache/epub/12387/pg12387.cover.small.jpg	2020-06-06 01:29:28.652707	ebooks/12387
950924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12387/12387-8.txt	2004-05-20 07:32:22	ebooks/12387
421853	application/epub+zip	http://www.gutenberg.org/ebooks/12387.epub.images	2020-06-06 01:29:24.721775	ebooks/12387
13804	image/jpeg	http://www.gutenberg.org/cache/epub/12387/pg12387.cover.medium.jpg	2020-06-06 01:29:28.676682	ebooks/12387
1008616	text/html	http://www.gutenberg.org/ebooks/12387.html.noimages	2020-06-06 01:29:24.332736	ebooks/12387
368105	text/plain	http://www.gutenberg.org/files/12387/12387.zip	2004-05-20 07:32:22	ebooks/12387
950916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12387/12387.txt	2004-05-20 07:32:22	ebooks/12387
1641745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12387.kindle.images	2020-06-06 01:29:26.783713	ebooks/12387
143032	application/epub+zip	http://www.gutenberg.org/ebooks/12388.epub.noimages	2020-06-06 01:29:29.254688	ebooks/12388
591484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12388.kindle.noimages	2020-06-06 01:29:30.688677	ebooks/12388
11052	image/jpeg	http://www.gutenberg.org/cache/epub/12388/pg12388.cover.medium.jpg	2020-06-06 01:29:30.751669	ebooks/12388
3012	image/jpeg	http://www.gutenberg.org/cache/epub/12388/pg12388.cover.small.jpg	2020-06-06 01:29:30.721668	ebooks/12388
115312	application/zip	http://www.gutenberg.org/files/12388/12388.zip	2004-05-20 07:43:56	ebooks/12388
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/12388.rdf	2020-06-11 01:09:59.489003	ebooks/12388
242938	application/zip	http://www.gutenberg.org/files/12388/12388-h.zip	2004-05-20 07:43:56	ebooks/12388
315613	text/plain	http://www.gutenberg.org/ebooks/12388.txt.utf-8	2020-06-06 01:29:28.793724	ebooks/12388
834689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12388.kindle.images	2020-06-06 01:29:29.979684	ebooks/12388
315643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12388/12388.txt	2004-05-20 07:37:56	ebooks/12388
268453	application/epub+zip	http://www.gutenberg.org/ebooks/12388.epub.images	2020-06-06 01:29:29.097718	ebooks/12388
331285	text/html; charset=us-ascii	http://www.gutenberg.org/files/12388/12388-h/12388-h.htm	2004-05-20 07:43:38	ebooks/12388
2791	image/jpeg	http://www.gutenberg.org/cache/epub/12389/pg12389.cover.small.jpg	2020-06-06 01:29:32.236961	ebooks/12389
261943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12389.kindle.noimages	2020-06-06 01:29:32.211954	ebooks/12389
110760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12389/12389-8.txt	2004-05-20 08:10:38	ebooks/12389
261949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12389.kindle.images	2020-06-06 01:29:31.724934	ebooks/12389
67125	application/epub+zip	http://www.gutenberg.org/ebooks/12389.epub.images	2020-06-06 01:29:31.16197	ebooks/12389
144712	text/html	http://www.gutenberg.org/ebooks/12389.html.noimages	2020-06-06 01:29:31.052973	ebooks/12389
110751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12389/12389.txt	2004-05-20 08:10:38	ebooks/12389
9895	image/jpeg	http://www.gutenberg.org/cache/epub/12389/pg12389.cover.medium.jpg	2020-06-06 01:29:32.259975	ebooks/12389
144712	text/html	http://www.gutenberg.org/ebooks/12389.html.images	2020-06-06 01:29:30.997951	ebooks/12389
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/12389.rdf	2020-06-11 01:09:59.517997	ebooks/12389
110727	text/plain	http://www.gutenberg.org/ebooks/12389.txt.utf-8	2020-06-06 01:29:30.872963	ebooks/12389
40374	text/plain	http://www.gutenberg.org/files/12389/12389.zip	2004-05-20 08:10:40	ebooks/12389
67127	application/epub+zip	http://www.gutenberg.org/ebooks/12389.epub.noimages	2020-06-06 01:29:31.242967	ebooks/12389
40395	application/zip	http://www.gutenberg.org/files/12389/12389-8.zip	2004-05-20 08:10:40	ebooks/12389
248690	application/epub+zip	http://www.gutenberg.org/ebooks/1239.epub.images	2020-06-01 00:45:15.410682	ebooks/1239
528981	text/plain	http://www.gutenberg.org/ebooks/1239.txt.utf-8	2020-06-01 00:45:14.613706	ebooks/1239
204614	application/zip	http://www.gutenberg.org/files/1239/1239.zip	2017-10-18 10:37:40	ebooks/1239
13653	image/jpeg	http://www.gutenberg.org/cache/epub/1239/pg1239.cover.medium.jpg	2020-06-01 00:45:17.97469	ebooks/1239
969050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1239.kindle.images	2020-06-01 00:45:16.74465	ebooks/1239
248689	application/epub+zip	http://www.gutenberg.org/ebooks/1239.epub.noimages	2020-06-01 00:45:15.564658	ebooks/1239
529011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1239/1239.txt	2017-10-18 10:37:28	ebooks/1239
580554	text/html	http://www.gutenberg.org/ebooks/1239.html.images	2020-06-01 00:45:15.040689	ebooks/1239
3735	image/jpeg	http://www.gutenberg.org/cache/epub/1239/pg1239.cover.small.jpg	2020-06-01 00:45:17.951644	ebooks/1239
580554	text/html	http://www.gutenberg.org/ebooks/1239.html.noimages	2020-06-01 00:45:15.165688	ebooks/1239
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/1239.rdf	2020-06-11 01:01:04.88116	ebooks/1239
969033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1239.kindle.noimages	2020-06-01 00:45:17.924684	ebooks/1239
24841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12390/12390-8.zip	2004-05-20 08:32:30	ebooks/12390
4509	image/jpeg	http://www.gutenberg.org/cache/epub/12390/pg12390.cover.small.jpg	2020-06-06 01:29:33.126938	ebooks/12390
63316	text/plain	http://www.gutenberg.org/ebooks/12390.txt.utf-8	2020-06-06 01:29:32.369925	ebooks/12390
18551	image/jpeg	http://www.gutenberg.org/cache/epub/12390/pg12390.cover.medium.jpg	2020-06-06 01:29:33.155915	ebooks/12390
200283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12390.kindle.noimages	2020-06-06 01:29:33.098914	ebooks/12390
63287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12390/12390-8.txt	2004-05-20 08:14:06	ebooks/12390
52511	application/epub+zip	http://www.gutenberg.org/ebooks/12390.epub.images	2020-06-06 01:29:32.488929	ebooks/12390
63297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12390/12390.txt	2004-05-20 08:14:06	ebooks/12390
200287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12390.kindle.images	2020-06-06 01:29:32.830941	ebooks/12390
68070	text/html; charset=utf-8	http://www.gutenberg.org/files/12390/12390-h/12390-h.htm	2004-05-20 08:28:32	ebooks/12390
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/12390.rdf	2020-06-11 01:09:59.546993	ebooks/12390
24745	application/zip	http://www.gutenberg.org/files/12390/12390.zip	2004-05-20 08:32:30	ebooks/12390
25891	application/zip	http://www.gutenberg.org/files/12390/12390-h.zip	2004-05-20 08:32:30	ebooks/12390
52511	application/epub+zip	http://www.gutenberg.org/ebooks/12390.epub.noimages	2020-06-06 01:29:32.563922	ebooks/12390
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/12391.rdf	2020-06-11 01:09:59.573992	ebooks/12391
108882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12391/12391.txt	2004-05-20 08:45:30	ebooks/12391
204436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12391/12391-h/12391-h.htm	2004-05-20 08:45:30	ebooks/12391
49103	text/html	http://www.gutenberg.org/files/12391/12391-h.zip	2004-05-20 08:45:32	ebooks/12391
2385	image/jpeg	http://www.gutenberg.org/cache/epub/12391/pg12391.cover.small.jpg	2020-06-06 01:29:35.141908	ebooks/12391
8467	image/jpeg	http://www.gutenberg.org/cache/epub/12391/pg12391.cover.medium.jpg	2020-06-06 01:29:35.187925	ebooks/12391
108891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12391/12391-8.txt	2004-05-20 08:45:30	ebooks/12391
108866	text/plain	http://www.gutenberg.org/ebooks/12391.txt.utf-8	2020-06-06 01:29:33.27195	ebooks/12391
43230	application/zip	http://www.gutenberg.org/files/12391/12391.zip	2004-05-20 08:45:30	ebooks/12391
43258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12391/12391-8.zip	2004-05-20 08:45:30	ebooks/12391
299963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12391.kindle.images	2020-06-06 01:29:34.496956	ebooks/12391
69351	application/epub+zip	http://www.gutenberg.org/ebooks/12391.epub.images	2020-06-06 01:29:33.65792	ebooks/12391
69350	application/epub+zip	http://www.gutenberg.org/ebooks/12391.epub.noimages	2020-06-06 01:29:33.897924	ebooks/12391
299954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12391.kindle.noimages	2020-06-06 01:29:35.091892	ebooks/12391
4171	image/jpeg	http://www.gutenberg.org/cache/epub/12392/pg12392.cover.small.jpg	2020-06-06 01:29:40.34288	ebooks/12392
86828	text/plain	http://www.gutenberg.org/ebooks/12392.txt.utf-8	2020-06-06 01:29:35.343907	ebooks/12392
86826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12392/12392-8.txt	2004-05-20 09:16:04	ebooks/12392
37125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12392/12392-8.zip	2004-05-20 09:23:04	ebooks/12392
86819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12392/12392.txt	2004-05-20 09:16:04	ebooks/12392
1251038	application/zip	http://www.gutenberg.org/files/12392/12392-h.zip	2004-05-20 09:23:04	ebooks/12392
114501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12392/12392-h/12392-h.htm	2004-05-20 09:22:00	ebooks/12392
65363	application/epub+zip	http://www.gutenberg.org/ebooks/12392.epub.noimages	2020-06-06 01:29:36.030903	ebooks/12392
562425	application/epub+zip	http://www.gutenberg.org/ebooks/12392.epub.images	2020-06-06 01:29:35.829888	ebooks/12392
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/12392.rdf	2020-06-11 01:09:59.600995	ebooks/12392
1779609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12392.kindle.images	2020-06-06 01:29:39.90883	ebooks/12392
264699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12392.kindle.noimages	2020-06-06 01:29:40.305842	ebooks/12392
18690	image/jpeg	http://www.gutenberg.org/cache/epub/12392/pg12392.cover.medium.jpg	2020-06-06 01:29:40.376882	ebooks/12392
37058	text/plain	http://www.gutenberg.org/files/12392/12392.zip	2004-05-20 09:23:04	ebooks/12392
78212	text/plain	http://www.gutenberg.org/ebooks/12393.txt.utf-8	2020-06-06 01:29:40.507869	ebooks/12393
78209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12393/12393-8.txt	2004-05-20 09:42:24	ebooks/12393
1844096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12393.kindle.images	2020-06-06 01:29:44.826763	ebooks/12393
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/12393.rdf	2020-06-11 01:09:59.62799	ebooks/12393
253836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12393.kindle.noimages	2020-06-06 01:29:45.166767	ebooks/12393
100942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12393/12393-h/12393-h.htm	2004-05-20 09:46:20	ebooks/12393
61018	application/epub+zip	http://www.gutenberg.org/ebooks/12393.epub.noimages	2020-06-06 01:29:41.12482	ebooks/12393
21166	image/jpeg	http://www.gutenberg.org/cache/epub/12393/pg12393.cover.medium.jpg	2020-06-06 01:29:45.23378	ebooks/12393
549006	application/epub+zip	http://www.gutenberg.org/ebooks/12393.epub.images	2020-06-06 01:29:40.929838	ebooks/12393
33461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12393/12393-8.zip	2004-05-20 09:46:48	ebooks/12393
4317	image/jpeg	http://www.gutenberg.org/cache/epub/12393/pg12393.cover.small.jpg	2020-06-06 01:29:45.201786	ebooks/12393
33399	text/plain	http://www.gutenberg.org/files/12393/12393.zip	2004-05-20 09:46:48	ebooks/12393
1488168	text/html	http://www.gutenberg.org/files/12393/12393-h.zip	2004-05-20 09:46:48	ebooks/12393
78202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12393/12393.txt	2004-05-20 09:42:24	ebooks/12393
69606	text/plain	http://www.gutenberg.org/ebooks/12394.txt.utf-8	2020-06-06 01:29:45.360758	ebooks/12394
353067	application/epub+zip	http://www.gutenberg.org/ebooks/12394.epub.images	2020-06-06 01:29:45.735787	ebooks/12394
29649	application/zip	http://www.gutenberg.org/files/12394/12394.zip	2004-05-20 09:57:20	ebooks/12394
1207301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12394.kindle.images	2020-06-06 01:29:47.850729	ebooks/12394
4473	image/jpeg	http://www.gutenberg.org/cache/epub/12394/pg12394.cover.small.jpg	2020-06-06 01:29:48.227773	ebooks/12394
92516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12394/12394-h/12394-h.htm	2004-05-20 09:56:52	ebooks/12394
57053	application/epub+zip	http://www.gutenberg.org/ebooks/12394.epub.noimages	2020-06-06 01:29:45.92176	ebooks/12394
1222016	application/zip	http://www.gutenberg.org/files/12394/12394-h.zip	2004-05-20 09:57:22	ebooks/12394
29684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12394/12394-8.zip	2004-05-20 09:57:22	ebooks/12394
69617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12394/12394.txt	2004-05-20 09:52:34	ebooks/12394
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/12394.rdf	2020-06-11 01:09:59.654993	ebooks/12394
22031	image/jpeg	http://www.gutenberg.org/cache/epub/12394/pg12394.cover.medium.jpg	2020-06-06 01:29:48.259762	ebooks/12394
240283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12394.kindle.noimages	2020-06-06 01:29:48.193746	ebooks/12394
69623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12394/12394-8.txt	2004-05-20 09:52:34	ebooks/12394
32997	text/plain	http://www.gutenberg.org/files/12395/12395.zip	2004-05-20 10:06:40	ebooks/12395
98949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12395/12395-h/12395-h.htm	2004-05-20 10:04:38	ebooks/12395
241643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12395.kindle.noimages	2020-06-06 01:29:53.380655	ebooks/12395
78126	text/plain	http://www.gutenberg.org/ebooks/12395.txt.utf-8	2020-06-06 01:29:48.38574	ebooks/12395
4363	image/jpeg	http://www.gutenberg.org/cache/epub/12395/pg12395.cover.small.jpg	2020-06-06 01:29:53.414663	ebooks/12395
78149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12395/12395-8.txt	2004-05-20 10:05:50	ebooks/12395
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12395.rdf	2020-06-11 01:09:59.681993	ebooks/12395
78144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12395/12395.txt	2004-05-20 10:06:22	ebooks/12395
584417	application/epub+zip	http://www.gutenberg.org/ebooks/12395.epub.images	2020-06-06 01:29:48.787733	ebooks/12395
1494181	text/html	http://www.gutenberg.org/files/12395/12395-h.zip	2004-05-20 10:06:42	ebooks/12395
33034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12395/12395-8.zip	2004-05-20 10:06:40	ebooks/12395
1966803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12395.kindle.images	2020-06-06 01:29:53.043671	ebooks/12395
19131	image/jpeg	http://www.gutenberg.org/cache/epub/12395/pg12395.cover.medium.jpg	2020-06-06 01:29:53.446652	ebooks/12395
59869	application/epub+zip	http://www.gutenberg.org/ebooks/12395.epub.noimages	2020-06-06 01:29:48.984711	ebooks/12395
169937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12396/12396.zip	2016-06-21 01:57:48	ebooks/12396
826312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12396.kindle.images	2020-06-06 01:29:55.293703	ebooks/12396
3590	image/jpeg	http://www.gutenberg.org/cache/epub/12396/pg12396.cover.small.jpg	2020-06-06 01:29:56.258848	ebooks/12396
176286	application/zip	http://www.gutenberg.org/files/12396/12396-h.zip	2018-07-31 07:36:46	ebooks/12396
438048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12396/12396.txt	2016-06-21 01:57:38	ebooks/12396
169948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12396/12396-8.zip	2018-07-31 07:36:46	ebooks/12396
437993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12396/12396-8.txt	2018-07-31 06:58:34	ebooks/12396
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/12396.rdf	2020-06-11 01:09:59.710988	ebooks/12396
437969	text/plain	http://www.gutenberg.org/ebooks/12396.txt.utf-8	2020-06-06 01:29:53.578678	ebooks/12396
826304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12396.kindle.noimages	2020-06-06 01:29:56.224829	ebooks/12396
202408	application/epub+zip	http://www.gutenberg.org/ebooks/12396.epub.images	2020-06-06 01:29:54.033669	ebooks/12396
14091	image/jpeg	http://www.gutenberg.org/cache/epub/12396/pg12396.cover.medium.jpg	2020-06-06 01:29:56.290821	ebooks/12396
202408	application/epub+zip	http://www.gutenberg.org/ebooks/12396.epub.noimages	2020-06-06 01:29:54.363649	ebooks/12396
499197	text/html	http://www.gutenberg.org/files/12396/12396-h/12396-h.htm	2018-07-31 07:35:44	ebooks/12396
469966	text/html	http://www.gutenberg.org/files/12397/12397-h/12397-h.htm	2018-07-31 08:48:18	ebooks/12397
154472	application/zip	http://www.gutenberg.org/files/12397/12397.zip	2004-05-20 14:06:54	ebooks/12397
154521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12397/12397-8.zip	2018-07-31 08:49:28	ebooks/12397
3580	image/jpeg	http://www.gutenberg.org/cache/epub/12397/pg12397.cover.small.jpg	2020-06-06 01:29:58.937789	ebooks/12397
409283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12397/12397-8.txt	2018-07-31 08:32:30	ebooks/12397
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/12397.rdf	2020-06-11 01:09:59.738991	ebooks/12397
187738	application/epub+zip	http://www.gutenberg.org/ebooks/12397.epub.noimages	2020-06-06 01:29:57.133858	ebooks/12397
773554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12397.kindle.images	2020-06-06 01:29:58.020797	ebooks/12397
14118	image/jpeg	http://www.gutenberg.org/cache/epub/12397/pg12397.cover.medium.jpg	2020-06-06 01:29:58.969792	ebooks/12397
187738	application/epub+zip	http://www.gutenberg.org/ebooks/12397.epub.images	2020-06-06 01:29:56.867826	ebooks/12397
160748	application/octet-stream	http://www.gutenberg.org/files/12397/12397-h.zip	2018-07-31 08:49:28	ebooks/12397
409270	text/plain	http://www.gutenberg.org/ebooks/12397.txt.utf-8	2020-06-06 01:29:56.42386	ebooks/12397
773550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12397.kindle.noimages	2020-06-06 01:29:58.902799	ebooks/12397
409315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12397/12397.txt	2004-05-20 14:06:54	ebooks/12397
225565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12398/12398.zip	2004-05-20 15:03:38	ebooks/12398
269235	application/epub+zip	http://www.gutenberg.org/ebooks/12398.epub.noimages	2020-06-06 01:29:59.869774	ebooks/12398
225618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12398/12398-8.zip	2004-05-20 15:03:40	ebooks/12398
690985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12398/12398-h/12398-h.htm	2013-01-26 11:45:28	ebooks/12398
598227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12398/12398-8.txt	2004-05-20 15:03:38	ebooks/12398
598212	text/plain	http://www.gutenberg.org/ebooks/12398.txt.utf-8	2020-06-06 01:29:59.107823	ebooks/12398
23000	image/jpeg	http://www.gutenberg.org/cache/epub/12398/pg12398.cover.medium.jpg	2020-06-06 01:30:02.434752	ebooks/12398
598230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12398/12398.txt	2004-05-20 15:03:38	ebooks/12398
1094275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12398.kindle.noimages	2020-06-06 01:30:02.353755	ebooks/12398
269235	application/epub+zip	http://www.gutenberg.org/ebooks/12398.epub.images	2020-06-06 01:29:59.618789	ebooks/12398
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/12398.rdf	2020-06-11 01:09:59.76899	ebooks/12398
235017	application/zip	http://www.gutenberg.org/files/12398/12398-h.zip	2013-01-26 11:45:28	ebooks/12398
1094291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12398.kindle.images	2020-06-06 01:30:01.11476	ebooks/12398
4846	image/jpeg	http://www.gutenberg.org/cache/epub/12398/pg12398.cover.small.jpg	2020-06-06 01:30:02.395751	ebooks/12398
84099	application/zip	http://www.gutenberg.org/files/12399/12399-8.zip	2004-05-20 20:18:24	ebooks/12399
456550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12399.kindle.images	2020-06-06 01:30:03.625724	ebooks/12399
224211	text/plain	http://www.gutenberg.org/ebooks/12399.txt.utf-8	2020-06-06 01:30:02.577738	ebooks/12399
456545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12399.kindle.noimages	2020-06-06 01:30:04.209725	ebooks/12399
3632	image/jpeg	http://www.gutenberg.org/cache/epub/12399/pg12399.cover.small.jpg	2020-06-06 01:30:04.235716	ebooks/12399
13795	image/jpeg	http://www.gutenberg.org/cache/epub/12399/pg12399.cover.medium.jpg	2020-06-06 01:30:04.25874	ebooks/12399
112885	application/epub+zip	http://www.gutenberg.org/ebooks/12399.epub.noimages	2020-06-06 01:30:03.041739	ebooks/12399
250942	text/html	http://www.gutenberg.org/ebooks/12399.html.noimages	2020-06-06 01:30:02.806741	ebooks/12399
82730	application/zip	http://www.gutenberg.org/files/12399/12399.zip	2004-05-20 20:18:24	ebooks/12399
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/12399.rdf	2020-06-11 01:09:59.796992	ebooks/12399
250942	text/html	http://www.gutenberg.org/ebooks/12399.html.images	2020-06-06 01:30:02.744755	ebooks/12399
219602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12399/12399.txt	2004-05-20 20:18:24	ebooks/12399
219611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12399/12399-8.txt	2004-05-20 20:18:22	ebooks/12399
112886	application/epub+zip	http://www.gutenberg.org/ebooks/12399.epub.images	2020-06-06 01:30:02.942769	ebooks/12399
874763	text/plain	http://www.gutenberg.org/ebooks/124.txt.utf-8	2020-05-31 23:40:22.788904	ebooks/124
358546	application/epub+zip	http://www.gutenberg.org/ebooks/124.epub.noimages	2020-05-31 23:40:24.648892	ebooks/124
1003771	text/html	http://www.gutenberg.org/ebooks/124.html.images	2020-05-31 23:40:23.628899	ebooks/124
3482	image/jpeg	http://www.gutenberg.org/cache/epub/124/pg124.cover.small.jpg	2020-05-31 23:40:28.775123	ebooks/124
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/124.rdf	2020-06-11 01:00:11.42604	ebooks/124
290427	application/zip	http://www.gutenberg.org/files/124/124.zip	2015-10-24 06:49:10	ebooks/124
1410810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/124.kindle.noimages	2020-05-31 23:40:28.746122	ebooks/124
874791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/124/124.txt	2015-10-24 06:48:48	ebooks/124
1003771	text/html	http://www.gutenberg.org/ebooks/124.html.noimages	2020-05-31 23:40:23.877895	ebooks/124
358546	application/epub+zip	http://www.gutenberg.org/ebooks/124.epub.images	2020-05-31 23:40:24.355894	ebooks/124
15105	image/jpeg	http://www.gutenberg.org/cache/epub/124/pg124.cover.medium.jpg	2020-05-31 23:40:28.799138	ebooks/124
1410818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/124.kindle.images	2020-05-31 23:40:26.696159	ebooks/124
134810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1240/1240.txt	2008-08-27 09:16:54	ebooks/1240
160100	text/html; charset=utf-8	http://www.gutenberg.org/files/1240/1240-h/1240-h.htm	2019-11-25 04:25:36	ebooks/1240
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/1240.rdf	2020-06-11 01:01:04.907146	ebooks/1240
13878	image/jpeg	http://www.gutenberg.org/cache/epub/1240/pg1240.cover.medium.jpg	2020-06-01 00:45:19.518617	ebooks/1240
430223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1240.kindle.noimages	2020-06-01 00:45:19.464609	ebooks/1240
50091	application/zip	http://www.gutenberg.org/files/1240/1240-0.zip	2019-11-25 04:27:24	ebooks/1240
137363	text/plain; charset=utf-8	http://www.gutenberg.org/files/1240/1240-0.txt	2019-11-23 07:15:44	ebooks/1240
49784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1240/1240.zip	2008-08-27 09:18:24	ebooks/1240
430230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1240.kindle.images	2020-06-01 00:45:18.978612	ebooks/1240
153739	application/epub+zip	http://www.gutenberg.org/ebooks/1240.epub.noimages	2020-06-01 00:45:18.492638	ebooks/1240
2012	image/jpeg	http://www.gutenberg.org/cache/epub/1240/pg1240.cover.small.jpg	2020-06-01 00:45:19.492607	ebooks/1240
153738	application/epub+zip	http://www.gutenberg.org/ebooks/1240.epub.images	2020-06-01 00:45:18.316629	ebooks/1240
332647	application/zip	http://www.gutenberg.org/files/1240/1240-h.zip	2019-11-25 04:27:24	ebooks/1240
275962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12400/12400-8.zip	2004-05-21 14:51:00	ebooks/12400
275824	text/plain	http://www.gutenberg.org/files/12400/12400.zip	2004-05-21 14:50:58	ebooks/12400
2908395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12400.kindle.images	2020-06-06 01:30:10.597934	ebooks/12400
770866	text/plain	http://www.gutenberg.org/ebooks/12400.txt.utf-8	2020-06-06 01:30:07.75968	ebooks/12400
317081	application/epub+zip	http://www.gutenberg.org/ebooks/12400.epub.noimages	2020-06-06 01:30:08.785682	ebooks/12400
1106603	application/epub+zip	http://www.gutenberg.org/ebooks/12400.epub.images	2020-06-06 01:30:08.559706	ebooks/12400
4541	image/jpeg	http://www.gutenberg.org/cache/epub/12400/pg12400.cover.small.jpg	2020-06-06 01:30:12.150917	ebooks/12400
1065033	application/zip	http://www.gutenberg.org/files/12400/12400-h.zip	2004-05-21 15:30:46	ebooks/12400
20610	image/jpeg	http://www.gutenberg.org/cache/epub/12400/pg12400.cover.medium.jpg	2020-06-06 01:30:12.197948	ebooks/12400
770786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12400/12400-8.txt	2004-05-21 14:50:12	ebooks/12400
1335577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12400.kindle.noimages	2020-06-06 01:30:12.100914	ebooks/12400
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/12400.rdf	2020-06-11 01:09:59.824994	ebooks/12400
770855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12400/12400.txt	2004-05-21 14:50:44	ebooks/12400
870185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12400/12400-h/12400-h.htm	2004-05-21 15:30:00	ebooks/12400
4507	image/jpeg	http://www.gutenberg.org/cache/epub/12401/pg12401.cover.small.jpg	2020-06-06 01:30:14.280886	ebooks/12401
258188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12401/12401-8.txt	2004-05-20 20:38:04	ebooks/12401
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/12401.rdf	2020-06-11 01:10:01.796988	ebooks/12401
135197	application/epub+zip	http://www.gutenberg.org/ebooks/12401.epub.noimages	2020-06-06 01:30:12.909925	ebooks/12401
297889	text/html	http://www.gutenberg.org/ebooks/12401.html.noimages	2020-06-06 01:30:12.638914	ebooks/12401
557457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12401.kindle.noimages	2020-06-06 01:30:14.252908	ebooks/12401
263640	text/plain	http://www.gutenberg.org/ebooks/12401.txt.utf-8	2020-06-06 01:30:12.363976	ebooks/12401
97103	application/zip	http://www.gutenberg.org/files/12401/12401.zip	2004-05-20 20:39:12	ebooks/12401
135198	application/epub+zip	http://www.gutenberg.org/ebooks/12401.epub.images	2020-06-06 01:30:12.796919	ebooks/12401
557466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12401.kindle.images	2020-06-06 01:30:13.581898	ebooks/12401
98636	application/zip	http://www.gutenberg.org/files/12401/12401-8.zip	2004-05-20 20:39:12	ebooks/12401
24068	image/jpeg	http://www.gutenberg.org/cache/epub/12401/pg12401.cover.medium.jpg	2020-06-06 01:30:14.305922	ebooks/12401
258195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12401/12401.txt	2004-05-20 20:37:28	ebooks/12401
297889	text/html	http://www.gutenberg.org/ebooks/12401.html.images	2020-06-06 01:30:12.567913	ebooks/12401
421914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12402/12402-8.txt	2004-05-21 14:59:04	ebooks/12402
940827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12402.kindle.noimages	2020-06-06 01:30:19.039879	ebooks/12402
173082	application/zip	http://www.gutenberg.org/files/12402/12402.zip	2004-05-21 14:59:06	ebooks/12402
421883	text/plain	http://www.gutenberg.org/ebooks/12402.txt.utf-8	2020-06-06 01:30:14.427898	ebooks/12402
608966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12402/12402-h/12402-h.htm	2004-05-21 14:59:06	ebooks/12402
230317	application/epub+zip	http://www.gutenberg.org/ebooks/12402.epub.images	2020-06-06 01:30:15.345901	ebooks/12402
230315	application/epub+zip	http://www.gutenberg.org/ebooks/12402.epub.noimages	2020-06-06 01:30:15.83389	ebooks/12402
15317	image/jpeg	http://www.gutenberg.org/cache/epub/12402/pg12402.cover.medium.jpg	2020-06-06 01:30:19.215832	ebooks/12402
3556	image/jpeg	http://www.gutenberg.org/cache/epub/12402/pg12402.cover.small.jpg	2020-06-06 01:30:19.12985	ebooks/12402
940841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12402.kindle.images	2020-06-06 01:30:17.435859	ebooks/12402
173103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12402/12402-8.zip	2004-05-21 14:59:06	ebooks/12402
190416	text/html	http://www.gutenberg.org/files/12402/12402-h.zip	2004-05-21 14:59:06	ebooks/12402
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/12402.rdf	2020-06-11 01:10:01.827963	ebooks/12402
421909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12402/12402.txt	2004-05-21 14:59:04	ebooks/12402
15021	image/jpeg	http://www.gutenberg.org/cache/epub/12403/pg12403.cover.medium.jpg	2020-06-06 01:30:23.185777	ebooks/12403
275496	application/epub+zip	http://www.gutenberg.org/ebooks/12403.epub.noimages	2020-06-06 01:30:20.497816	ebooks/12403
582678	text/plain	http://www.gutenberg.org/ebooks/12403.txt.utf-8	2020-06-06 01:30:19.463834	ebooks/12403
275495	application/epub+zip	http://www.gutenberg.org/ebooks/12403.epub.images	2020-06-06 01:30:20.306868	ebooks/12403
228951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12403/12403-8.zip	2004-05-21 03:43:31	ebooks/12403
582409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12403/12403.txt	2004-05-21 03:43:32	ebooks/12403
228827	text/plain	http://www.gutenberg.org/files/12403/12403.zip	2004-05-21 03:43:32	ebooks/12403
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/12403.rdf	2020-06-11 01:10:01.855967	ebooks/12403
1084779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12403.kindle.images	2020-06-06 01:30:21.815795	ebooks/12403
1084764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12403.kindle.noimages	2020-06-06 01:30:23.133825	ebooks/12403
3829	image/jpeg	http://www.gutenberg.org/cache/epub/12403/pg12403.cover.small.jpg	2020-06-06 01:30:23.16178	ebooks/12403
641216	text/html	http://www.gutenberg.org/ebooks/12403.html.noimages	2020-06-06 01:30:20.017855	ebooks/12403
641216	text/html	http://www.gutenberg.org/ebooks/12403.html.images	2020-06-06 01:30:19.885855	ebooks/12403
582414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12403/12403-8.txt	2004-05-21 03:43:31	ebooks/12403
3884	image/jpeg	http://www.gutenberg.org/cache/epub/12404/pg12404.cover.small.jpg	2020-06-06 01:30:26.344737	ebooks/12404
18222	image/jpeg	http://www.gutenberg.org/cache/epub/12404/pg12404.cover.medium.jpg	2020-06-06 01:30:26.387747	ebooks/12404
1806348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12404.kindle.images	2020-06-06 01:30:25.543763	ebooks/12404
132201	text/plain	http://www.gutenberg.org/files/12404/12404.zip	2004-05-21 05:31:01	ebooks/12404
840980	application/epub+zip	http://www.gutenberg.org/ebooks/12404.epub.images	2020-06-06 01:30:23.721765	ebooks/12404
132338	application/zip	http://www.gutenberg.org/files/12404/12404-8.zip	2004-05-21 05:31:01	ebooks/12404
333000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12404/12404-8.txt	2004-05-21 05:31:00	ebooks/12404
361059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12404/12404-h/12404-h.htm	2004-05-21 05:36:12	ebooks/12404
805646	text/html	http://www.gutenberg.org/files/12404/12404-h.zip	2004-05-21 05:41:34	ebooks/12404
681805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12404.kindle.noimages	2020-06-06 01:30:26.296743	ebooks/12404
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/12404.rdf	2020-06-11 01:10:01.884975	ebooks/12404
171589	application/epub+zip	http://www.gutenberg.org/ebooks/12404.epub.noimages	2020-06-06 01:30:23.931784	ebooks/12404
333094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12404/12404.txt	2004-05-21 05:31:01	ebooks/12404
333140	text/plain	http://www.gutenberg.org/ebooks/12404.txt.utf-8	2020-06-06 01:30:23.301785	ebooks/12404
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/12405.rdf	2020-06-11 01:10:01.911978	ebooks/12405
353225	text/html; charset=us-ascii	http://www.gutenberg.org/files/12405/12405-h/12405-h.htm	2004-05-21 15:35:26	ebooks/12405
741169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12405.kindle.images	2020-06-06 01:30:27.826719	ebooks/12405
3954	image/jpeg	http://www.gutenberg.org/cache/epub/12405/pg12405.cover.small.jpg	2020-06-06 01:30:28.607715	ebooks/12405
14041	image/jpeg	http://www.gutenberg.org/cache/epub/12405/pg12405.cover.medium.jpg	2020-06-06 01:30:28.638727	ebooks/12405
179371	application/zip	http://www.gutenberg.org/files/12405/12405-h.zip	2004-05-21 15:35:26	ebooks/12405
204317	application/epub+zip	http://www.gutenberg.org/ebooks/12405.epub.images	2020-06-06 01:30:26.854743	ebooks/12405
607043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12405.kindle.noimages	2020-06-06 01:30:28.573702	ebooks/12405
142999	application/epub+zip	http://www.gutenberg.org/ebooks/12405.epub.noimages	2020-06-06 01:30:27.021734	ebooks/12405
316600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12405/12405.txt	2004-05-21 15:35:26	ebooks/12405
113794	application/zip	http://www.gutenberg.org/files/12405/12405.zip	2004-05-21 15:35:26	ebooks/12405
316570	text/plain	http://www.gutenberg.org/ebooks/12405.txt.utf-8	2020-06-06 01:30:26.540762	ebooks/12405
126264	text/plain	http://www.gutenberg.org/ebooks/12406.txt.utf-8	2020-06-06 01:30:28.761746	ebooks/12406
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/12406.rdf	2020-06-11 01:10:02.077963	ebooks/12406
65512	application/epub+zip	http://www.gutenberg.org/ebooks/12406.epub.noimages	2020-06-06 01:30:29.254705	ebooks/12406
133944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12406/12406-h/12406-h.htm	2004-05-21 15:47:40	ebooks/12406
2319	image/jpeg	http://www.gutenberg.org/cache/epub/12406/pg12406.cover.small.jpg	2020-06-06 01:30:29.975686	ebooks/12406
8706	image/jpeg	http://www.gutenberg.org/cache/epub/12406/pg12406.cover.medium.jpg	2020-06-06 01:30:30.000689	ebooks/12406
77836	text/html	http://www.gutenberg.org/files/12406/12406-h.zip	2004-05-21 17:58:48	ebooks/12406
126295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12406/12406.txt	2004-05-21 15:47:40	ebooks/12406
47560	application/zip	http://www.gutenberg.org/files/12406/12406.zip	2004-05-21 15:47:40	ebooks/12406
323412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12406.kindle.images	2020-06-06 01:30:29.627691	ebooks/12406
94344	application/epub+zip	http://www.gutenberg.org/ebooks/12406.epub.images	2020-06-06 01:30:29.028709	ebooks/12406
47580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12406/12406-8.zip	2004-05-21 15:47:40	ebooks/12406
126290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12406/12406-8.txt	2004-05-21 15:47:38	ebooks/12406
265416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12406.kindle.noimages	2020-06-06 01:30:29.947699	ebooks/12406
148004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12407.kindle.noimages	2020-06-06 01:30:30.534683	ebooks/12407
42445	text/plain; charset=utf-8	http://www.gutenberg.org/files/12407/12407-0.txt	2009-05-05 13:31:26	ebooks/12407
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/12407.rdf	2020-06-11 01:10:02.103965	ebooks/12407
38376	application/epub+zip	http://www.gutenberg.org/ebooks/12407.epub.images	2020-06-06 01:30:30.208718	ebooks/12407
45745	text/html	http://www.gutenberg.org/ebooks/12407.html.noimages	2020-06-06 01:30:30.16869	ebooks/12407
12696	image/jpeg	http://www.gutenberg.org/cache/epub/12407/pg12407.cover.medium.jpg	2020-06-06 01:30:30.581684	ebooks/12407
3168	image/jpeg	http://www.gutenberg.org/cache/epub/12407/pg12407.cover.small.jpg	2020-06-06 01:30:30.558715	ebooks/12407
45745	text/html	http://www.gutenberg.org/ebooks/12407.html.images	2020-06-06 01:30:30.146715	ebooks/12407
148012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12407.kindle.images	2020-06-06 01:30:30.386703	ebooks/12407
38376	application/epub+zip	http://www.gutenberg.org/ebooks/12407.epub.noimages	2020-06-06 01:30:30.243682	ebooks/12407
17524	text/plain; charset=utf-8	http://www.gutenberg.org/files/12407/12407-0.zip	2009-05-05 13:39:38	ebooks/12407
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/12408.rdf	2020-06-11 01:10:02.125967	ebooks/12408
2436	image/jpeg	http://www.gutenberg.org/cache/epub/12408/pg12408.cover.small.jpg	2020-06-06 01:30:31.149691	ebooks/12408
121535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12408.kindle.noimages	2020-06-06 01:30:31.124682	ebooks/12408
30411	application/epub+zip	http://www.gutenberg.org/ebooks/12408.epub.noimages	2020-06-06 01:30:30.777685	ebooks/12408
15040	application/zip	http://www.gutenberg.org/files/12408/12408-h.zip	2009-05-05 13:46:22	ebooks/12408
8147	image/jpeg	http://www.gutenberg.org/cache/epub/12408/pg12408.cover.medium.jpg	2020-06-06 01:30:31.173684	ebooks/12408
42502	text/plain; charset=utf-8	http://www.gutenberg.org/files/12408/12408-0.txt	2009-05-05 13:31:58	ebooks/12408
14717	text/plain; charset=utf-8	http://www.gutenberg.org/files/12408/12408-0.zip	2009-05-05 13:46:22	ebooks/12408
44397	text/html; charset=utf-8	http://www.gutenberg.org/files/12408/12408-h/12408-h.htm	2009-05-05 13:32:10	ebooks/12408
121539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12408.kindle.images	2020-06-06 01:30:30.948682	ebooks/12408
30407	application/epub+zip	http://www.gutenberg.org/ebooks/12408.epub.images	2020-06-06 01:30:30.736685	ebooks/12408
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/12409.rdf	2020-06-11 01:10:02.153975	ebooks/12409
1115866	text/plain	http://www.gutenberg.org/ebooks/12409.txt.utf-8	2020-06-06 01:30:31.305684	ebooks/12409
475502	application/epub+zip	http://www.gutenberg.org/ebooks/12409.epub.noimages	2020-06-06 01:30:32.789685	ebooks/12409
1184194	text/html	http://www.gutenberg.org/ebooks/12409.html.images	2020-06-06 01:30:31.91166	ebooks/12409
1868693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12409.kindle.images	2020-06-06 01:30:34.833825	ebooks/12409
1115896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12409/12409.txt	2004-05-22 06:24:16	ebooks/12409
4032	image/jpeg	http://www.gutenberg.org/cache/epub/12409/pg12409.cover.small.jpg	2020-06-06 01:30:36.919812	ebooks/12409
415432	text/plain	http://www.gutenberg.org/files/12409/12409.zip	2004-05-22 06:24:30	ebooks/12409
1868678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12409.kindle.noimages	2020-06-06 01:30:36.891821	ebooks/12409
1184194	text/html	http://www.gutenberg.org/ebooks/12409.html.noimages	2020-06-06 01:30:32.141669	ebooks/12409
18650	image/jpeg	http://www.gutenberg.org/cache/epub/12409/pg12409.cover.medium.jpg	2020-06-06 01:30:36.943826	ebooks/12409
475501	application/epub+zip	http://www.gutenberg.org/ebooks/12409.epub.images	2020-06-06 01:30:32.555705	ebooks/12409
1958	image/jpeg	http://www.gutenberg.org/cache/epub/1241/pg1241.cover.small.jpg	2020-06-01 00:45:20.741609	ebooks/1241
106364	text/plain; charset=utf-8	http://www.gutenberg.org/files/1241/1241-0.txt	2019-11-10 00:04:30	ebooks/1241
365180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1241.kindle.images	2020-06-01 00:45:20.333658	ebooks/1241
13734	image/jpeg	http://www.gutenberg.org/cache/epub/1241/pg1241.cover.medium.jpg	2020-06-01 00:45:20.764613	ebooks/1241
122259	text/html; charset=us-ascii	http://www.gutenberg.org/files/1241/1241-h/1241-h.htm	2019-11-10 00:04:16	ebooks/1241
313022	text/html; charset=us-ascii	http://www.gutenberg.org/files/1241/1241-h.zip	2019-11-11 05:09:08	ebooks/1241
136824	application/epub+zip	http://www.gutenberg.org/ebooks/1241.epub.images	2020-06-01 00:45:19.801621	ebooks/1241
365176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1241.kindle.noimages	2020-06-01 00:45:20.717617	ebooks/1241
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/1241.rdf	2020-06-11 01:01:04.929155	ebooks/1241
36323	application/zip	http://www.gutenberg.org/files/1241/1241-0.zip	2019-11-11 05:09:08	ebooks/1241
136824	application/epub+zip	http://www.gutenberg.org/ebooks/1241.epub.noimages	2020-06-01 00:45:19.944624	ebooks/1241
2218903	text/plain	http://www.gutenberg.org/ebooks/12410.txt.utf-8	2020-06-06 01:30:37.112817	ebooks/12410
2462210	text/html	http://www.gutenberg.org/ebooks/12410.html.noimages	2020-06-06 01:30:39.03582	ebooks/12410
4010178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12410.kindle.images	2020-06-06 01:30:45.669687	ebooks/12410
4010162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12410.kindle.noimages	2020-06-06 01:30:50.571927	ebooks/12410
4210	image/jpeg	http://www.gutenberg.org/cache/epub/12410/pg12410.cover.small.jpg	2020-06-06 01:30:50.60392	ebooks/12410
17376	image/jpeg	http://www.gutenberg.org/cache/epub/12410/pg12410.cover.medium.jpg	2020-06-06 01:30:50.627922	ebooks/12410
904767	application/zip	http://www.gutenberg.org/files/12410/12410-8.zip	2004-05-22 06:35:50	ebooks/12410
1025278	application/epub+zip	http://www.gutenberg.org/ebooks/12410.epub.images	2020-06-06 01:30:40.074763	ebooks/12410
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/12410.rdf	2020-06-11 01:10:02.184958	ebooks/12410
2214378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12410/12410.txt	2004-05-22 06:35:50	ebooks/12410
2213791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12410/12410-8.txt	2004-05-22 06:35:49	ebooks/12410
1025278	application/epub+zip	http://www.gutenberg.org/ebooks/12410.epub.noimages	2020-06-06 01:30:40.756752	ebooks/12410
900085	application/zip	http://www.gutenberg.org/files/12410/12410.zip	2004-05-22 06:35:51	ebooks/12410
2462210	text/html	http://www.gutenberg.org/ebooks/12410.html.images	2020-06-06 01:30:38.532847	ebooks/12410
647387	text/plain	http://www.gutenberg.org/ebooks/12411.txt.utf-8	2020-06-06 01:30:50.755934	ebooks/12411
292871	application/epub+zip	http://www.gutenberg.org/ebooks/12411.epub.noimages	2020-06-06 01:30:52.269918	ebooks/12411
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/12411.rdf	2020-06-11 01:10:02.211963	ebooks/12411
255639	application/zip	http://www.gutenberg.org/files/12411/12411.zip	2004-05-22 11:23:15	ebooks/12411
699421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12411/12411-h/12411-h.htm	2004-05-22 11:26:58	ebooks/12411
647209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12411/12411.txt	2004-05-22 11:23:14	ebooks/12411
255773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12411/12411-8.zip	2004-05-22 11:23:14	ebooks/12411
2559109	application/epub+zip	http://www.gutenberg.org/ebooks/12411.epub.images	2020-06-06 01:30:51.957912	ebooks/12411
5481621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12411.kindle.images	2020-06-06 01:30:54.319873	ebooks/12411
13341	image/jpeg	http://www.gutenberg.org/cache/epub/12411/pg12411.cover.medium.jpg	2020-06-06 01:30:55.763853	ebooks/12411
2148457	text/html	http://www.gutenberg.org/files/12411/12411-h.zip	2004-05-22 11:33:16	ebooks/12411
3402	image/jpeg	http://www.gutenberg.org/cache/epub/12411/pg12411.cover.small.jpg	2020-06-06 01:30:55.719861	ebooks/12411
647206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12411/12411-8.txt	2004-05-22 11:23:14	ebooks/12411
1201531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12411.kindle.noimages	2020-06-06 01:30:55.67086	ebooks/12411
262102	application/epub+zip	http://www.gutenberg.org/ebooks/12412.epub.images	2020-06-06 01:30:56.594845	ebooks/12412
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/12412.rdf	2020-06-11 01:10:02.237967	ebooks/12412
588486	text/html	http://www.gutenberg.org/ebooks/12412.html.noimages	2020-06-06 01:30:56.362846	ebooks/12412
218353	text/plain	http://www.gutenberg.org/files/12412/12412.zip	2004-05-22 11:15:18	ebooks/12412
1008462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12412.kindle.noimages	2020-06-06 01:30:58.944813	ebooks/12412
553437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12412/12412.txt	2004-05-22 11:14:34	ebooks/12412
3927	image/jpeg	http://www.gutenberg.org/cache/epub/12412/pg12412.cover.small.jpg	2020-06-06 01:30:58.972816	ebooks/12412
18298	image/jpeg	http://www.gutenberg.org/cache/epub/12412/pg12412.cover.medium.jpg	2020-06-06 01:30:58.998815	ebooks/12412
262102	application/epub+zip	http://www.gutenberg.org/ebooks/12412.epub.noimages	2020-06-06 01:30:56.737848	ebooks/12412
588486	text/html	http://www.gutenberg.org/ebooks/12412.html.images	2020-06-06 01:30:56.24189	ebooks/12412
553400	text/plain	http://www.gutenberg.org/ebooks/12412.txt.utf-8	2020-06-06 01:30:55.924879	ebooks/12412
1008470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12412.kindle.images	2020-06-06 01:30:57.838826	ebooks/12412
218413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12412/12412-8.zip	2004-05-22 11:15:18	ebooks/12412
553403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12412/12412-8.txt	2004-05-22 11:13:56	ebooks/12412
73739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12413/12413-h.zip	2007-07-11 07:12:44	ebooks/12413
64163	application/zip	http://www.gutenberg.org/files/12413/12413-8.zip	2007-07-11 07:12:44	ebooks/12413
453092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12413.kindle.images	2020-06-06 01:31:00.819807	ebooks/12413
173236	text/plain	http://www.gutenberg.org/ebooks/12413.txt.utf-8	2020-06-06 01:30:59.113815	ebooks/12413
290738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12413/12413-h/12413-h.htm	2007-07-10 18:21:10	ebooks/12413
173220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12413/12413.txt	2007-07-10 18:14:32	ebooks/12413
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/12413.rdf	2020-06-11 01:10:02.26596	ebooks/12413
105134	application/epub+zip	http://www.gutenberg.org/ebooks/12413.epub.noimages	2020-06-06 01:30:59.890811	ebooks/12413
64095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12413/12413.zip	2007-07-11 07:12:44	ebooks/12413
453084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12413.kindle.noimages	2020-06-06 01:31:01.741787	ebooks/12413
3550	image/jpeg	http://www.gutenberg.org/cache/epub/12413/pg12413.cover.small.jpg	2020-06-06 01:31:01.806775	ebooks/12413
105134	application/epub+zip	http://www.gutenberg.org/ebooks/12413.epub.images	2020-06-06 01:30:59.610829	ebooks/12413
14966	image/jpeg	http://www.gutenberg.org/cache/epub/12413/pg12413.cover.medium.jpg	2020-06-06 01:31:01.866781	ebooks/12413
173215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12413/12413-8.txt	2007-07-10 18:17:36	ebooks/12413
2895	image/jpeg	http://www.gutenberg.org/cache/epub/12414/pg12414.cover.small.jpg	2020-06-06 01:31:03.907759	ebooks/12414
97120	application/zip	http://www.gutenberg.org/files/12414/12414-8.zip	2004-05-23 05:29:50	ebooks/12414
124243	application/epub+zip	http://www.gutenberg.org/ebooks/12414.epub.images	2020-06-06 01:31:02.467776	ebooks/12414
286707	text/html	http://www.gutenberg.org/ebooks/12414.html.images	2020-06-06 01:31:02.252788	ebooks/12414
10117	image/jpeg	http://www.gutenberg.org/cache/epub/12414/pg12414.cover.medium.jpg	2020-06-06 01:31:03.931749	ebooks/12414
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/12414.rdf	2020-06-11 01:10:02.293967	ebooks/12414
255971	text/plain	http://www.gutenberg.org/ebooks/12414.txt.utf-8	2020-06-06 01:31:02.052772	ebooks/12414
492771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12414.kindle.images	2020-06-06 01:31:03.224772	ebooks/12414
124243	application/epub+zip	http://www.gutenberg.org/ebooks/12414.epub.noimages	2020-06-06 01:31:02.566799	ebooks/12414
255997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12414/12414-8.txt	2004-05-23 05:29:50	ebooks/12414
97093	text/plain	http://www.gutenberg.org/files/12414/12414.zip	2004-05-23 05:29:50	ebooks/12414
492767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12414.kindle.noimages	2020-06-06 01:31:03.882749	ebooks/12414
255989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12414/12414.txt	2004-05-23 05:29:50	ebooks/12414
286707	text/html	http://www.gutenberg.org/ebooks/12414.html.noimages	2020-06-06 01:31:02.322778	ebooks/12414
2215296	application/epub+zip	http://www.gutenberg.org/ebooks/12415.epub.images	2020-06-06 01:31:04.456741	ebooks/12415
2168529	text/html	http://www.gutenberg.org/files/12415/12415-h.zip	2004-05-24 10:42:36	ebooks/12415
72870	application/epub+zip	http://www.gutenberg.org/ebooks/12415.epub.noimages	2020-06-06 01:31:04.624749	ebooks/12415
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/12415.rdf	2020-06-11 01:10:02.320957	ebooks/12415
17267	image/jpeg	http://www.gutenberg.org/cache/epub/12415/pg12415.cover.medium.jpg	2020-06-06 01:31:07.747701	ebooks/12415
4369668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12415.kindle.images	2020-06-06 01:31:07.261723	ebooks/12415
114379	text/plain	http://www.gutenberg.org/ebooks/12415.txt.utf-8	2020-06-06 01:31:04.042789	ebooks/12415
45461	application/zip	http://www.gutenberg.org/files/12415/12415.zip	2004-05-23 09:51:00	ebooks/12415
114368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12415/12415.txt	2004-05-23 09:44:32	ebooks/12415
114377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12415/12415-8.txt	2004-05-23 09:44:32	ebooks/12415
309490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12415.kindle.noimages	2020-06-06 01:31:07.65771	ebooks/12415
45486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12415/12415-8.zip	2004-05-23 09:51:00	ebooks/12415
130779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12415/12415-h/12415-h.htm	2004-05-24 10:40:36	ebooks/12415
4175	image/jpeg	http://www.gutenberg.org/cache/epub/12415/pg12415.cover.small.jpg	2020-06-06 01:31:07.706701	ebooks/12415
378880	application/zip	http://www.gutenberg.org/files/12416/12416-h.zip	2020-06-01 08:06:26	ebooks/12416
2724	image/jpeg	http://www.gutenberg.org/cache/epub/12416/pg12416.cover.small.jpg	2020-06-06 01:31:10.154675	ebooks/12416
158414	application/zip	http://www.gutenberg.org/files/12416/12416-0.zip	2020-06-01 08:06:26	ebooks/12416
879051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12416.kindle.images	2020-06-06 01:31:09.267679	ebooks/12416
398682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12416/12416.txt	2004-05-23 09:53:10	ebooks/12416
194461	application/epub+zip	http://www.gutenberg.org/ebooks/12416.epub.noimages	2020-06-06 01:31:08.410692	ebooks/12416
743213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12416.kindle.noimages	2020-06-06 01:31:10.122674	ebooks/12416
401759	text/plain; charset=utf-8	http://www.gutenberg.org/files/12416/12416-0.txt	2020-05-31 23:08:22	ebooks/12416
398687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12416/12416-8.txt	2004-05-23 09:53:10	ebooks/12416
16311	application/rdf+xml	http://www.gutenberg.org/ebooks/12416.rdf	2020-06-11 01:10:02.34996	ebooks/12416
272479	application/epub+zip	http://www.gutenberg.org/ebooks/12416.epub.images	2020-06-06 01:31:08.202725	ebooks/12416
9814	image/jpeg	http://www.gutenberg.org/cache/epub/12416/pg12416.cover.medium.jpg	2020-06-06 01:31:10.184678	ebooks/12416
427814	text/html; charset=utf-8	http://www.gutenberg.org/files/12416/12416-h/12416-h.htm	2020-05-31 23:08:06	ebooks/12416
158310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12416/12416-8.zip	2004-05-23 09:53:12	ebooks/12416
158213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12416/12416.zip	2004-05-23 09:53:12	ebooks/12416
57492	text/plain	http://www.gutenberg.org/ebooks/12417.txt.utf-8	2020-06-06 01:31:10.30867	ebooks/12417
57522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12417/12417.txt	2004-05-23 14:08:18	ebooks/12417
62096	text/html	http://www.gutenberg.org/ebooks/12417.html.images	2020-06-06 01:31:10.353679	ebooks/12417
23372	text/plain	http://www.gutenberg.org/files/12417/12417.zip	2004-05-23 14:08:18	ebooks/12417
167184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12417.kindle.noimages	2020-06-06 01:31:10.864692	ebooks/12417
167199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12417.kindle.images	2020-06-06 01:31:10.66467	ebooks/12417
41204	application/epub+zip	http://www.gutenberg.org/ebooks/12417.epub.noimages	2020-06-06 01:31:10.46767	ebooks/12417
3523	image/jpeg	http://www.gutenberg.org/cache/epub/12417/pg12417.cover.small.jpg	2020-06-06 01:31:10.88871	ebooks/12417
13377	image/jpeg	http://www.gutenberg.org/cache/epub/12417/pg12417.cover.medium.jpg	2020-06-06 01:31:10.912671	ebooks/12417
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/12417.rdf	2020-06-11 01:10:02.373964	ebooks/12417
62096	text/html	http://www.gutenberg.org/ebooks/12417.html.noimages	2020-06-06 01:31:10.37967	ebooks/12417
41203	application/epub+zip	http://www.gutenberg.org/ebooks/12417.epub.images	2020-06-06 01:31:10.427674	ebooks/12417
961565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12418.kindle.noimages	2020-06-06 01:31:13.934863	ebooks/12418
961581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12418.kindle.images	2020-06-06 01:31:12.861641	ebooks/12418
564623	text/html	http://www.gutenberg.org/ebooks/12418.html.noimages	2020-06-06 01:31:11.453712	ebooks/12418
14458	image/jpeg	http://www.gutenberg.org/cache/epub/12418/pg12418.cover.medium.jpg	2020-06-06 01:31:13.986837	ebooks/12418
245925	application/epub+zip	http://www.gutenberg.org/ebooks/12418.epub.images	2020-06-06 01:31:11.665693	ebooks/12418
245925	application/epub+zip	http://www.gutenberg.org/ebooks/12418.epub.noimages	2020-06-06 01:31:11.791687	ebooks/12418
531388	text/plain	http://www.gutenberg.org/ebooks/12418.txt.utf-8	2020-06-06 01:31:11.030684	ebooks/12418
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/12418.rdf	2020-06-11 01:10:02.397967	ebooks/12418
564623	text/html	http://www.gutenberg.org/ebooks/12418.html.images	2020-06-06 01:31:11.339665	ebooks/12418
3396	image/jpeg	http://www.gutenberg.org/cache/epub/12418/pg12418.cover.small.jpg	2020-06-06 01:31:13.961841	ebooks/12418
204728	text/plain	http://www.gutenberg.org/files/12418/12418.zip	2004-05-23 14:13:38	ebooks/12418
531418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12418/12418.txt	2004-05-23 14:13:38	ebooks/12418
1448956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12419.kindle.noimages	2020-06-06 01:31:18.434795	ebooks/12419
315235	application/zip	http://www.gutenberg.org/files/12419/12419-8.zip	2004-05-23 14:23:18	ebooks/12419
810924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12419/12419-8.txt	2004-05-23 14:23:16	ebooks/12419
315103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12419/12419.zip	2004-05-23 14:23:16	ebooks/12419
810915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12419/12419.txt	2004-05-23 14:23:16	ebooks/12419
1448963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12419.kindle.images	2020-06-06 01:31:16.794802	ebooks/12419
350392	application/epub+zip	http://www.gutenberg.org/ebooks/12419.epub.noimages	2020-06-06 01:31:15.150808	ebooks/12419
3324	image/jpeg	http://www.gutenberg.org/cache/epub/12419/pg12419.cover.small.jpg	2020-06-06 01:31:18.477767	ebooks/12419
811088	text/plain	http://www.gutenberg.org/ebooks/12419.txt.utf-8	2020-06-06 01:31:14.109822	ebooks/12419
350391	application/epub+zip	http://www.gutenberg.org/ebooks/12419.epub.images	2020-06-06 01:31:14.796831	ebooks/12419
945069	text/html	http://www.gutenberg.org/files/12419/12419-h/12419-h.htm	2019-02-28 01:23:48	ebooks/12419
328903	application/zip	http://www.gutenberg.org/files/12419/12419-h.zip	2019-02-28 01:26:00	ebooks/12419
12293	image/jpeg	http://www.gutenberg.org/cache/epub/12419/pg12419.cover.medium.jpg	2020-06-06 01:31:18.51577	ebooks/12419
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/12419.rdf	2020-06-11 01:10:02.424963	ebooks/12419
326122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1242.kindle.noimages	2020-06-01 00:45:21.969789	ebooks/1242
3796	image/jpeg	http://www.gutenberg.org/cache/epub/1242/pg1242.cover.small.jpg	2020-06-01 00:45:21.997787	ebooks/1242
184152	text/html; charset=utf-8	http://www.gutenberg.org/files/1242/1242-h/1242-h.htm	2016-11-23 09:53:44	ebooks/1242
152712	text/plain; charset=utf-8	http://www.gutenberg.org/files/1242/1242-0.txt	2016-11-23 09:52:40	ebooks/1242
149142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1242/1242.txt	2010-02-21 12:49:56	ebooks/1242
79278	application/epub+zip	http://www.gutenberg.org/ebooks/1242.epub.images	2020-06-01 00:45:21.036602	ebooks/1242
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/1242.rdf	2020-06-11 01:01:04.956147	ebooks/1242
61441	application/zip	http://www.gutenberg.org/files/1242/1242-h.zip	2016-11-23 09:55:28	ebooks/1242
79278	application/epub+zip	http://www.gutenberg.org/ebooks/1242.epub.noimages	2020-06-01 00:45:21.17561	ebooks/1242
57929	application/zip	http://www.gutenberg.org/files/1242/1242.zip	2010-02-21 12:50:52	ebooks/1242
14884	image/jpeg	http://www.gutenberg.org/cache/epub/1242/pg1242.cover.medium.jpg	2020-06-01 00:45:22.023803	ebooks/1242
326130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1242.kindle.images	2020-06-01 00:45:21.574781	ebooks/1242
58449	text/plain; charset=utf-8	http://www.gutenberg.org/files/1242/1242-0.zip	2016-11-23 09:55:28	ebooks/1242
14044	image/jpeg	http://www.gutenberg.org/cache/epub/12420/pg12420.cover.medium.jpg	2020-06-06 01:31:22.903716	ebooks/12420
872496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12420.kindle.images	2020-06-06 01:31:21.165733	ebooks/12420
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/12420.rdf	2020-06-11 01:10:02.448955	ebooks/12420
339724	text/plain; charset=utf-8	http://www.gutenberg.org/files/12420/12420-0.txt	2006-08-03 18:00:48	ebooks/12420
233572	application/epub+zip	http://www.gutenberg.org/ebooks/12420.epub.noimages	2020-06-06 01:31:19.704775	ebooks/12420
140476	text/plain; charset=utf-8	http://www.gutenberg.org/files/12420/12420-0.zip	2009-01-10 06:02:20	ebooks/12420
158159	application/zip	http://www.gutenberg.org/files/12420/12420-h.zip	2013-03-06 07:39:12	ebooks/12420
476340	text/html; charset=utf-8	http://www.gutenberg.org/files/12420/12420-h/12420-h.htm	2013-03-06 07:38:36	ebooks/12420
872488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12420.kindle.noimages	2020-06-06 01:31:22.635723	ebooks/12420
3359	image/jpeg	http://www.gutenberg.org/cache/epub/12420/pg12420.cover.small.jpg	2020-06-06 01:31:22.775721	ebooks/12420
233572	application/epub+zip	http://www.gutenberg.org/ebooks/12420.epub.images	2020-06-06 01:31:19.345778	ebooks/12420
444512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12421/12421-h/12421-h.htm	2004-05-25 05:07:50	ebooks/12421
3374	image/jpeg	http://www.gutenberg.org/cache/epub/12421/pg12421.cover.small.jpg	2020-06-06 01:31:26.989685	ebooks/12421
162480	application/epub+zip	http://www.gutenberg.org/ebooks/12421.epub.images	2020-06-06 01:31:23.884727	ebooks/12421
162480	application/epub+zip	http://www.gutenberg.org/ebooks/12421.epub.noimages	2020-06-06 01:31:24.214703	ebooks/12421
323630	text/plain	http://www.gutenberg.org/ebooks/12421.txt.utf-8	2020-06-06 01:31:23.223755	ebooks/12421
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/12421.rdf	2020-06-11 01:10:02.47496	ebooks/12421
14299	image/jpeg	http://www.gutenberg.org/cache/epub/12421/pg12421.cover.medium.jpg	2020-06-06 01:31:27.111709	ebooks/12421
123427	application/zip	http://www.gutenberg.org/files/12421/12421-8.zip	2004-05-24 06:59:30	ebooks/12421
704208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12421.kindle.images	2020-06-06 01:31:25.514701	ebooks/12421
135401	application/zip	http://www.gutenberg.org/files/12421/12421-h.zip	2004-05-24 16:27:58	ebooks/12421
123397	text/plain	http://www.gutenberg.org/files/12421/12421.zip	2004-05-24 06:59:30	ebooks/12421
323645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12421/12421.txt	2004-05-24 06:59:24	ebooks/12421
323649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12421/12421-8.txt	2004-05-24 06:59:24	ebooks/12421
704204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12421.kindle.noimages	2020-06-06 01:31:26.818692	ebooks/12421
3856	image/jpeg	http://www.gutenberg.org/cache/epub/12422/pg12422.cover.small.jpg	2020-06-06 01:31:30.635908	ebooks/12422
1185279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12422.kindle.images	2020-06-06 01:31:29.366957	ebooks/12422
695603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12422/12422-h/12422-h.htm	2004-05-24 12:08:04	ebooks/12422
669633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12422/12422.txt	2004-05-24 07:34:02	ebooks/12422
1185263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12422.kindle.noimages	2020-06-06 01:31:30.600907	ebooks/12422
257250	text/plain	http://www.gutenberg.org/files/12422/12422.zip	2004-05-24 07:34:02	ebooks/12422
16181	application/rdf+xml	http://www.gutenberg.org/ebooks/12422.rdf	2020-06-11 01:10:02.504954	ebooks/12422
669642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12422/12422-8.txt	2004-05-24 07:34:02	ebooks/12422
17217	image/jpeg	http://www.gutenberg.org/cache/epub/12422/pg12422.cover.medium.jpg	2020-06-06 01:31:30.666914	ebooks/12422
669626	text/plain	http://www.gutenberg.org/ebooks/12422.txt.utf-8	2020-06-06 01:31:27.433696	ebooks/12422
263596	application/zip	http://www.gutenberg.org/files/12422/12422-h.zip	2004-05-24 12:08:28	ebooks/12422
292931	application/epub+zip	http://www.gutenberg.org/ebooks/12422.epub.noimages	2020-06-06 01:31:28.132653	ebooks/12422
257304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12422/12422-8.zip	2004-05-24 07:34:04	ebooks/12422
292931	application/epub+zip	http://www.gutenberg.org/ebooks/12422.epub.images	2020-06-06 01:31:27.907645	ebooks/12422
1144342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12423.kindle.noimages	2020-06-06 01:31:34.972851	ebooks/12423
17956	image/jpeg	http://www.gutenberg.org/cache/epub/12423/pg12423.cover.medium.jpg	2020-06-06 01:31:35.089865	ebooks/12423
3968	image/jpeg	http://www.gutenberg.org/cache/epub/12423/pg12423.cover.small.jpg	2020-06-06 01:31:35.033852	ebooks/12423
632984	text/plain	http://www.gutenberg.org/ebooks/12423.txt.utf-8	2020-06-06 01:31:30.806931	ebooks/12423
219961	text/plain	http://www.gutenberg.org/files/12423/12423.zip	2004-05-24 07:57:50	ebooks/12423
259762	application/epub+zip	http://www.gutenberg.org/ebooks/12423.epub.noimages	2020-06-06 01:31:31.756925	ebooks/12423
632552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12423/12423-8.txt	2004-05-24 07:51:24	ebooks/12423
1307031	text/html	http://www.gutenberg.org/files/12423/12423-h.zip	2004-05-24 11:39:00	ebooks/12423
666721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12423/12423-h/12423-h.htm	2004-05-24 11:37:22	ebooks/12423
633798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12423/12423.txt	2004-05-24 07:51:24	ebooks/12423
3280962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12423.kindle.images	2020-06-06 01:31:33.483927	ebooks/12423
219926	application/zip	http://www.gutenberg.org/files/12423/12423-8.zip	2004-05-24 07:57:50	ebooks/12423
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/12423.rdf	2020-06-11 01:10:02.531958	ebooks/12423
1346162	application/epub+zip	http://www.gutenberg.org/ebooks/12423.epub.images	2020-06-06 01:31:31.469916	ebooks/12423
2182490	application/epub+zip	http://www.gutenberg.org/ebooks/12424.epub.images	2020-06-06 01:31:35.629859	ebooks/12424
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/12424.rdf	2020-06-11 01:10:02.555958	ebooks/12424
4613914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12424.kindle.images	2020-06-06 01:31:37.135838	ebooks/12424
683181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12424.kindle.noimages	2020-06-06 01:31:37.767846	ebooks/12424
95801	application/zip	http://www.gutenberg.org/files/12424/12424.zip	2004-05-24 08:00:52	ebooks/12424
270862	text/html; charset=us-ascii	http://www.gutenberg.org/files/12424/12424-h/12424-h.htm	2004-05-24 08:00:50	ebooks/12424
2198224	application/zip	http://www.gutenberg.org/files/12424/12424-h.zip	2004-05-24 08:00:52	ebooks/12424
214777	application/epub+zip	http://www.gutenberg.org/ebooks/12424.epub.noimages	2020-06-06 01:31:35.720891	ebooks/12424
257260	text/plain	http://www.gutenberg.org/ebooks/12424.txt.utf-8	2020-06-06 01:31:35.268872	ebooks/12424
257290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12424/12424.txt	2004-05-24 08:00:50	ebooks/12424
3951	image/jpeg	http://www.gutenberg.org/cache/epub/12424/pg12424.cover.small.jpg	2020-06-06 01:31:37.792862	ebooks/12424
26380	image/jpeg	http://www.gutenberg.org/cache/epub/12424/pg12424.cover.medium.jpg	2020-06-06 01:31:37.816826	ebooks/12424
794998	text/plain	http://www.gutenberg.org/ebooks/12425.txt.utf-8	2020-06-06 01:31:37.928853	ebooks/12425
322767	application/zip	http://www.gutenberg.org/files/12425/12425-h.zip	2004-05-24 09:40:54	ebooks/12425
794778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12425/12425-8.txt	2004-05-24 09:33:18	ebooks/12425
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/12425.rdf	2020-06-11 01:10:02.600954	ebooks/12425
355051	application/epub+zip	http://www.gutenberg.org/ebooks/12425.epub.images	2020-06-06 01:31:38.477833	ebooks/12425
3931	image/jpeg	http://www.gutenberg.org/cache/epub/12425/pg12425.cover.small.jpg	2020-06-06 01:31:41.684769	ebooks/12425
341603	application/epub+zip	http://www.gutenberg.org/ebooks/12425.epub.noimages	2020-06-06 01:31:38.715827	ebooks/12425
1414103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12425.kindle.images	2020-06-06 01:31:40.179785	ebooks/12425
825822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12425/12425-h/12425-h.htm	2004-05-24 09:33:18	ebooks/12425
302753	text/plain	http://www.gutenberg.org/files/12425/12425.zip	2004-05-24 09:40:52	ebooks/12425
302995	application/zip	http://www.gutenberg.org/files/12425/12425-8.zip	2004-05-24 09:40:52	ebooks/12425
794869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12425/12425.txt	2004-05-24 09:33:18	ebooks/12425
17766	image/jpeg	http://www.gutenberg.org/cache/epub/12425/pg12425.cover.medium.jpg	2020-06-06 01:31:41.720766	ebooks/12425
1387315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12425.kindle.noimages	2020-06-06 01:31:41.644777	ebooks/12425
535858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12426/12426.txt	2004-05-24 09:50:14	ebooks/12426
191556	application/zip	http://www.gutenberg.org/files/12426/12426-8.zip	2004-05-24 09:50:14	ebooks/12426
235176	application/epub+zip	http://www.gutenberg.org/ebooks/12426.epub.images	2020-06-06 01:31:42.662771	ebooks/12426
191418	application/zip	http://www.gutenberg.org/files/12426/12426.zip	2004-05-24 09:50:14	ebooks/12426
598054	text/html	http://www.gutenberg.org/ebooks/12426.html.noimages	2020-06-06 01:31:42.405774	ebooks/12426
2989	image/jpeg	http://www.gutenberg.org/cache/epub/12426/pg12426.cover.small.jpg	2020-06-06 01:31:45.465716	ebooks/12426
535862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12426/12426-8.txt	2004-05-24 09:50:14	ebooks/12426
535969	text/plain	http://www.gutenberg.org/ebooks/12426.txt.utf-8	2020-06-06 01:31:41.862775	ebooks/12426
12480	image/jpeg	http://www.gutenberg.org/cache/epub/12426/pg12426.cover.medium.jpg	2020-06-06 01:31:45.488745	ebooks/12426
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/12426.rdf	2020-06-11 01:10:02.627959	ebooks/12426
598054	text/html	http://www.gutenberg.org/ebooks/12426.html.images	2020-06-06 01:31:42.275784	ebooks/12426
235177	application/epub+zip	http://www.gutenberg.org/ebooks/12426.epub.noimages	2020-06-06 01:31:42.825772	ebooks/12426
938793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12426.kindle.noimages	2020-06-06 01:31:45.298727	ebooks/12426
938796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12426.kindle.images	2020-06-06 01:31:44.05874	ebooks/12426
339454	text/html	http://www.gutenberg.org/ebooks/12427.html.noimages	2020-06-06 01:31:45.852773	ebooks/12427
589559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12427.kindle.images	2020-06-06 01:31:46.699747	ebooks/12427
323485	text/plain	http://www.gutenberg.org/ebooks/12427.txt.utf-8	2020-06-06 01:31:45.605742	ebooks/12427
339454	text/html	http://www.gutenberg.org/ebooks/12427.html.images	2020-06-06 01:31:45.782744	ebooks/12427
323476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12427/12427.txt	2004-05-25 02:27:20	ebooks/12427
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/12427.rdf	2020-06-11 01:10:02.654253	ebooks/12427
589551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12427.kindle.noimages	2020-06-06 01:31:47.337693	ebooks/12427
323430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12427/12427-8.txt	2004-05-25 02:27:20	ebooks/12427
106183	text/plain	http://www.gutenberg.org/files/12427/12427.zip	2004-05-25 02:27:22	ebooks/12427
140311	application/epub+zip	http://www.gutenberg.org/ebooks/12427.epub.noimages	2020-06-06 01:31:46.059722	ebooks/12427
4768	image/jpeg	http://www.gutenberg.org/cache/epub/12427/pg12427.cover.small.jpg	2020-06-06 01:31:47.363716	ebooks/12427
106284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12427/12427-8.zip	2004-05-25 02:27:22	ebooks/12427
140311	application/epub+zip	http://www.gutenberg.org/ebooks/12427.epub.images	2020-06-06 01:31:45.979722	ebooks/12427
23006	image/jpeg	http://www.gutenberg.org/cache/epub/12427/pg12427.cover.medium.jpg	2020-06-06 01:31:47.389692	ebooks/12427
231498	application/zip	http://www.gutenberg.org/files/12428/12428.zip	2004-05-25 02:32:56	ebooks/12428
656636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12428/12428-8.txt	2004-05-25 02:32:56	ebooks/12428
279228	application/epub+zip	http://www.gutenberg.org/ebooks/12428.epub.images	2020-06-06 01:31:48.219713	ebooks/12428
1136592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12428.kindle.noimages	2020-06-06 01:31:50.671671	ebooks/12428
656616	text/plain	http://www.gutenberg.org/ebooks/12428.txt.utf-8	2020-06-06 01:31:47.515721	ebooks/12428
26970	image/jpeg	http://www.gutenberg.org/cache/epub/12428/pg12428.cover.medium.jpg	2020-06-06 01:31:50.72665	ebooks/12428
681148	text/html	http://www.gutenberg.org/ebooks/12428.html.noimages	2020-06-06 01:31:47.984699	ebooks/12428
656627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12428/12428.txt	2004-05-25 02:32:56	ebooks/12428
4928	image/jpeg	http://www.gutenberg.org/cache/epub/12428/pg12428.cover.small.jpg	2020-06-06 01:31:50.699689	ebooks/12428
231539	application/zip	http://www.gutenberg.org/files/12428/12428-8.zip	2004-05-25 02:32:56	ebooks/12428
1136596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12428.kindle.images	2020-06-06 01:31:49.510672	ebooks/12428
279228	application/epub+zip	http://www.gutenberg.org/ebooks/12428.epub.noimages	2020-06-06 01:31:48.345681	ebooks/12428
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/12428.rdf	2020-06-11 01:10:02.683253	ebooks/12428
681148	text/html	http://www.gutenberg.org/ebooks/12428.html.images	2020-06-06 01:31:47.844717	ebooks/12428
500840	text/plain	http://www.gutenberg.org/ebooks/12429.txt.utf-8	2020-06-06 01:31:50.851653	ebooks/12429
201485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12429/12429-8.zip	2004-05-25 03:08:48	ebooks/12429
3321	image/jpeg	http://www.gutenberg.org/cache/epub/12429/pg12429.cover.small.jpg	2020-06-06 01:31:53.417897	ebooks/12429
500809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12429/12429.txt	2004-05-25 03:08:48	ebooks/12429
517280	text/html	http://www.gutenberg.org/ebooks/12429.html.noimages	2020-06-06 01:31:51.196665	ebooks/12429
500785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12429/12429-8.txt	2004-05-25 03:08:48	ebooks/12429
919527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12429.kindle.noimages	2020-06-06 01:31:53.39282	ebooks/12429
919535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12429.kindle.images	2020-06-06 01:31:52.437634	ebooks/12429
12903	image/jpeg	http://www.gutenberg.org/cache/epub/12429/pg12429.cover.medium.jpg	2020-06-06 01:31:53.441829	ebooks/12429
201349	text/plain	http://www.gutenberg.org/files/12429/12429.zip	2004-05-25 03:08:48	ebooks/12429
517280	text/html	http://www.gutenberg.org/ebooks/12429.html.images	2020-06-06 01:31:51.093707	ebooks/12429
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/12429.rdf	2020-06-11 01:10:02.710249	ebooks/12429
234983	application/epub+zip	http://www.gutenberg.org/ebooks/12429.epub.images	2020-06-06 01:31:51.377646	ebooks/12429
234983	application/epub+zip	http://www.gutenberg.org/ebooks/12429.epub.noimages	2020-06-06 01:31:51.481648	ebooks/12429
309266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1243.kindle.noimages	2020-06-01 00:45:23.078787	ebooks/1243
140533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1243/1243.txt	2005-03-14 13:04:00	ebooks/1243
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/1243.rdf	2020-06-11 01:01:04.983163	ebooks/1243
140534	text/plain	http://www.gutenberg.org/ebooks/1243.txt.utf-8	2020-06-01 00:45:22.139785	ebooks/1243
12695	image/jpeg	http://www.gutenberg.org/cache/epub/1243/pg1243.cover.medium.jpg	2020-06-01 00:45:23.13076	ebooks/1243
75354	application/epub+zip	http://www.gutenberg.org/ebooks/1243.epub.noimages	2020-06-01 00:45:22.36178	ebooks/1243
75352	application/epub+zip	http://www.gutenberg.org/ebooks/1243.epub.images	2020-06-01 00:45:22.282799	ebooks/1243
56922	application/zip	http://www.gutenberg.org/files/1243/1243.zip	2005-03-14 13:04:00	ebooks/1243
309280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1243.kindle.images	2020-06-01 00:45:22.717798	ebooks/1243
58571	application/zip	http://www.gutenberg.org/files/1243/1243-h.zip	2005-03-14 13:04:00	ebooks/1243
3555	image/jpeg	http://www.gutenberg.org/cache/epub/1243/pg1243.cover.small.jpg	2020-06-01 00:45:23.105761	ebooks/1243
150804	text/html	http://www.gutenberg.org/files/1243/1243-h/1243-h.htm	2005-03-14 13:00:50	ebooks/1243
4870	image/jpeg	http://www.gutenberg.org/cache/epub/12430/pg12430.cover.small.jpg	2020-06-06 01:31:54.243829	ebooks/12430
79158	text/html	http://www.gutenberg.org/ebooks/12430.html.images	2020-06-06 01:31:53.608821	ebooks/12430
73600	text/plain	http://www.gutenberg.org/ebooks/12430.txt.utf-8	2020-06-06 01:31:53.551872	ebooks/12430
29265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12430/12430-8.zip	2004-05-25 03:13:36	ebooks/12430
59702	application/epub+zip	http://www.gutenberg.org/ebooks/12430.epub.noimages	2020-06-06 01:31:53.739843	ebooks/12430
79158	text/html	http://www.gutenberg.org/ebooks/12430.html.noimages	2020-06-06 01:31:53.63882	ebooks/12430
238254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12430.kindle.noimages	2020-06-06 01:31:54.216823	ebooks/12430
73617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12430/12430.txt	2004-05-25 03:13:34	ebooks/12430
59701	application/epub+zip	http://www.gutenberg.org/ebooks/12430.epub.images	2020-06-06 01:31:53.69582	ebooks/12430
26758	image/jpeg	http://www.gutenberg.org/cache/epub/12430/pg12430.cover.medium.jpg	2020-06-06 01:31:54.270808	ebooks/12430
238257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12430.kindle.images	2020-06-06 01:31:53.978819	ebooks/12430
29245	text/plain	http://www.gutenberg.org/files/12430/12430.zip	2004-05-25 03:13:34	ebooks/12430
73626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12430/12430-8.txt	2004-05-25 03:13:34	ebooks/12430
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/12430.rdf	2020-06-11 01:10:02.735279	ebooks/12430
174443	application/epub+zip	http://www.gutenberg.org/ebooks/12431.epub.noimages	2020-06-06 01:31:54.955814	ebooks/12431
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/12431.rdf	2020-06-11 01:10:02.76225	ebooks/12431
388595	text/html	http://www.gutenberg.org/ebooks/12431.html.noimages	2020-06-06 01:31:54.690831	ebooks/12431
362551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12431/12431.txt	2004-05-25 03:17:16	ebooks/12431
4226	image/jpeg	http://www.gutenberg.org/cache/epub/12431/pg12431.cover.small.jpg	2020-06-06 01:31:56.572777	ebooks/12431
362527	text/plain	http://www.gutenberg.org/ebooks/12431.txt.utf-8	2020-06-06 01:31:54.390846	ebooks/12431
709583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12431.kindle.images	2020-06-06 01:31:55.747867	ebooks/12431
135992	text/plain	http://www.gutenberg.org/files/12431/12431.zip	2004-05-25 03:17:18	ebooks/12431
174443	application/epub+zip	http://www.gutenberg.org/ebooks/12431.epub.images	2020-06-06 01:31:54.852803	ebooks/12431
388595	text/html	http://www.gutenberg.org/ebooks/12431.html.images	2020-06-06 01:31:54.608826	ebooks/12431
362560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12431/12431-8.txt	2004-05-25 03:17:16	ebooks/12431
18690	image/jpeg	http://www.gutenberg.org/cache/epub/12431/pg12431.cover.medium.jpg	2020-06-06 01:31:56.597788	ebooks/12431
136012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12431/12431-8.zip	2004-05-25 03:17:18	ebooks/12431
709575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12431.kindle.noimages	2020-06-06 01:31:56.544802	ebooks/12431
217961	application/epub+zip	http://www.gutenberg.org/ebooks/12432.epub.images	2020-06-06 01:31:57.431822	ebooks/12432
178336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12432/12432-8.zip	2004-05-25 04:15:50	ebooks/12432
870433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12432.kindle.images	2020-06-06 01:31:58.564773	ebooks/12432
217962	application/epub+zip	http://www.gutenberg.org/ebooks/12432.epub.noimages	2020-06-06 01:31:57.58377	ebooks/12432
529771	text/html	http://www.gutenberg.org/ebooks/12432.html.noimages	2020-06-06 01:31:57.200787	ebooks/12432
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/12432.rdf	2020-06-11 01:10:02.787266	ebooks/12432
461549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12432/12432-8.txt	2004-05-25 04:08:02	ebooks/12432
870426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12432.kindle.noimages	2020-06-06 01:31:59.55774	ebooks/12432
529771	text/html	http://www.gutenberg.org/ebooks/12432.html.images	2020-06-06 01:31:57.086796	ebooks/12432
16306	image/jpeg	http://www.gutenberg.org/cache/epub/12432/pg12432.cover.medium.jpg	2020-06-06 01:31:59.607737	ebooks/12432
4065	image/jpeg	http://www.gutenberg.org/cache/epub/12432/pg12432.cover.small.jpg	2020-06-06 01:31:59.583744	ebooks/12432
483298	text/plain	http://www.gutenberg.org/ebooks/12432.txt.utf-8	2020-06-06 01:31:56.718792	ebooks/12432
27235	image/jpeg	http://www.gutenberg.org/cache/epub/12433/pg12433.cover.medium.jpg	2020-06-06 01:32:03.449719	ebooks/12433
651283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12433/12433.txt	2004-05-25 05:54:24	ebooks/12433
1419910	application/zip	http://www.gutenberg.org/files/12433/12433-h.zip	2004-05-31 03:38:24	ebooks/12433
1441582	application/epub+zip	http://www.gutenberg.org/ebooks/12433.epub.images	2020-06-06 01:32:00.303757	ebooks/12433
1135204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12433.kindle.noimages	2020-06-06 01:32:03.362692	ebooks/12433
3449790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12433.kindle.images	2020-06-06 01:32:02.155713	ebooks/12433
651268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12433/12433-8.txt	2004-05-25 05:54:22	ebooks/12433
635938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12433/12433-h/12433-h.htm	2004-05-31 03:34:08	ebooks/12433
239991	application/zip	http://www.gutenberg.org/files/12433/12433.zip	2004-05-25 05:54:24	ebooks/12433
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/12433.rdf	2020-06-11 01:10:02.816267	ebooks/12433
651241	text/plain	http://www.gutenberg.org/ebooks/12433.txt.utf-8	2020-06-06 01:31:59.727769	ebooks/12433
279832	application/epub+zip	http://www.gutenberg.org/ebooks/12433.epub.noimages	2020-06-06 01:32:00.47075	ebooks/12433
4726	image/jpeg	http://www.gutenberg.org/cache/epub/12433/pg12433.cover.small.jpg	2020-06-06 01:32:03.407721	ebooks/12433
240001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12433/12433-8.zip	2004-05-25 05:54:24	ebooks/12433
307566	text/html	http://www.gutenberg.org/ebooks/12434.html.images	2020-06-06 01:32:03.783698	ebooks/12434
143332	application/epub+zip	http://www.gutenberg.org/ebooks/12434.epub.noimages	2020-06-06 01:32:04.084689	ebooks/12434
572504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12434.kindle.images	2020-06-06 01:32:04.741708	ebooks/12434
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/12434.rdf	2020-06-11 01:10:02.841257	ebooks/12434
281452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12434/12434.txt	2004-05-25 06:03:08	ebooks/12434
4659	image/jpeg	http://www.gutenberg.org/cache/epub/12434/pg12434.cover.small.jpg	2020-06-06 01:32:05.430662	ebooks/12434
572500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12434.kindle.noimages	2020-06-06 01:32:05.403665	ebooks/12434
22251	image/jpeg	http://www.gutenberg.org/cache/epub/12434/pg12434.cover.medium.jpg	2020-06-06 01:32:05.455682	ebooks/12434
307566	text/html	http://www.gutenberg.org/ebooks/12434.html.noimages	2020-06-06 01:32:03.855712	ebooks/12434
143332	application/epub+zip	http://www.gutenberg.org/ebooks/12434.epub.images	2020-06-06 01:32:03.994695	ebooks/12434
105283	application/zip	http://www.gutenberg.org/files/12434/12434.zip	2004-05-25 06:03:08	ebooks/12434
281422	text/plain	http://www.gutenberg.org/ebooks/12434.txt.utf-8	2020-06-06 01:32:03.6017	ebooks/12434
3427398	application/epub+zip	http://www.gutenberg.org/ebooks/12435.epub.images	2020-06-06 01:32:06.150684	ebooks/12435
295225	text/plain	http://www.gutenberg.org/ebooks/12435.txt.utf-8	2020-06-06 01:32:05.570683	ebooks/12435
326024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12435/12435-h/12435-h.htm	2004-05-25 14:04:32	ebooks/12435
106739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12435/12435-8.zip	2004-05-25 14:07:26	ebooks/12435
5224354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12435.kindle.images	2020-06-06 01:32:10.723896	ebooks/12435
16573	image/jpeg	http://www.gutenberg.org/cache/epub/12435/pg12435.cover.medium.jpg	2020-06-06 01:32:11.753891	ebooks/12435
593581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12435.kindle.noimages	2020-06-06 01:32:11.642902	ebooks/12435
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/12435.rdf	2020-06-11 01:10:02.867253	ebooks/12435
3335036	text/html	http://www.gutenberg.org/files/12435/12435-h.zip	2004-05-25 14:07:28	ebooks/12435
290408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12435/12435.txt	2004-05-25 14:04:32	ebooks/12435
140333	application/epub+zip	http://www.gutenberg.org/ebooks/12435.epub.noimages	2020-06-06 01:32:06.360655	ebooks/12435
4166	image/jpeg	http://www.gutenberg.org/cache/epub/12435/pg12435.cover.small.jpg	2020-06-06 01:32:11.700882	ebooks/12435
105307	text/plain	http://www.gutenberg.org/files/12435/12435.zip	2004-05-25 14:07:26	ebooks/12435
290406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12435/12435-8.txt	2004-05-25 14:04:32	ebooks/12435
240584	application/epub+zip	http://www.gutenberg.org/ebooks/12436.epub.noimages	2020-06-06 01:32:12.901873	ebooks/12436
943736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12436.kindle.noimages	2020-06-06 01:32:15.262845	ebooks/12436
3345	image/jpeg	http://www.gutenberg.org/cache/epub/12436/pg12436.cover.small.jpg	2020-06-06 01:32:15.288835	ebooks/12436
12070	image/jpeg	http://www.gutenberg.org/cache/epub/12436/pg12436.cover.medium.jpg	2020-06-06 01:32:15.311834	ebooks/12436
943740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12436.kindle.images	2020-06-06 01:32:14.082855	ebooks/12436
578022	text/html	http://www.gutenberg.org/ebooks/12436.html.noimages	2020-06-06 01:32:12.482896	ebooks/12436
578022	text/html	http://www.gutenberg.org/ebooks/12436.html.images	2020-06-06 01:32:12.359889	ebooks/12436
524467	text/plain	http://www.gutenberg.org/ebooks/12436.txt.utf-8	2020-06-06 01:32:11.929897	ebooks/12436
199258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12436/12436.zip	2009-08-13 02:16:02	ebooks/12436
524497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12436/12436.txt	2009-08-13 02:15:06	ebooks/12436
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/12436.rdf	2020-06-11 01:10:02.891254	ebooks/12436
240584	application/epub+zip	http://www.gutenberg.org/ebooks/12436.epub.images	2020-06-06 01:32:12.738897	ebooks/12436
272906	application/epub+zip	http://www.gutenberg.org/ebooks/12437.epub.images	2020-06-06 01:32:16.131864	ebooks/12437
625192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12437/12437-8.txt	2004-05-26 02:21:44	ebooks/12437
1107954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12437.kindle.noimages	2020-06-06 01:32:18.554797	ebooks/12437
230619	application/zip	http://www.gutenberg.org/files/12437/12437-8.zip	2004-05-26 02:21:46	ebooks/12437
625239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12437/12437.txt	2004-05-26 02:21:44	ebooks/12437
641664	text/plain	http://www.gutenberg.org/ebooks/12437.txt.utf-8	2020-06-06 01:32:15.428875	ebooks/12437
665175	text/html	http://www.gutenberg.org/ebooks/12437.html.noimages	2020-06-06 01:32:15.870848	ebooks/12437
226383	application/zip	http://www.gutenberg.org/files/12437/12437.zip	2004-05-26 02:21:44	ebooks/12437
272906	application/epub+zip	http://www.gutenberg.org/ebooks/12437.epub.noimages	2020-06-06 01:32:16.294852	ebooks/12437
14728	image/jpeg	http://www.gutenberg.org/cache/epub/12437/pg12437.cover.medium.jpg	2020-06-06 01:32:18.604837	ebooks/12437
665175	text/html	http://www.gutenberg.org/ebooks/12437.html.images	2020-06-06 01:32:15.747833	ebooks/12437
1107962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12437.kindle.images	2020-06-06 01:32:17.424823	ebooks/12437
3578	image/jpeg	http://www.gutenberg.org/cache/epub/12437/pg12437.cover.small.jpg	2020-06-06 01:32:18.580822	ebooks/12437
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/12437.rdf	2020-06-11 01:10:02.919254	ebooks/12437
98017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12438/12438-8.txt	2004-05-26 02:30:54	ebooks/12438
25470	image/jpeg	http://www.gutenberg.org/cache/epub/12438/pg12438.cover.medium.jpg	2020-06-06 01:32:20.424784	ebooks/12438
70554	application/epub+zip	http://www.gutenberg.org/ebooks/12438.epub.noimages	2020-06-06 01:32:19.116799	ebooks/12438
108035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12438/12438-h/12438-h.htm	2004-06-01 02:10:54	ebooks/12438
143203	application/epub+zip	http://www.gutenberg.org/ebooks/12438.epub.images	2020-06-06 01:32:18.963823	ebooks/12438
236286	application/zip	http://www.gutenberg.org/files/12438/12438-h.zip	2004-06-01 02:11:40	ebooks/12438
97995	text/plain	http://www.gutenberg.org/ebooks/12438.txt.utf-8	2020-06-06 01:32:18.719816	ebooks/12438
98010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12438/12438.txt	2004-05-26 02:30:54	ebooks/12438
40412	application/zip	http://www.gutenberg.org/files/12438/12438.zip	2004-05-26 02:30:54	ebooks/12438
289478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12438.kindle.noimages	2020-06-06 01:32:20.363792	ebooks/12438
591871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12438.kindle.images	2020-06-06 01:32:20.020775	ebooks/12438
4669	image/jpeg	http://www.gutenberg.org/cache/epub/12438/pg12438.cover.small.jpg	2020-06-06 01:32:20.394812	ebooks/12438
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/12438.rdf	2020-06-11 01:10:02.947247	ebooks/12438
40445	application/zip	http://www.gutenberg.org/files/12438/12438-8.zip	2004-05-26 02:30:54	ebooks/12438
523107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12439.kindle.images	2020-06-06 01:32:21.626772	ebooks/12439
523099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12439.kindle.noimages	2020-06-06 01:32:22.254803	ebooks/12439
3799	image/jpeg	http://www.gutenberg.org/cache/epub/12439/pg12439.cover.small.jpg	2020-06-06 01:32:22.281753	ebooks/12439
274572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12439/12439.txt	2006-01-02 00:54:32	ebooks/12439
130931	application/epub+zip	http://www.gutenberg.org/ebooks/12439.epub.images	2020-06-06 01:32:20.914796	ebooks/12439
274580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12439/12439-8.txt	2006-01-02 00:54:32	ebooks/12439
130931	application/epub+zip	http://www.gutenberg.org/ebooks/12439.epub.noimages	2020-06-06 01:32:21.000779	ebooks/12439
15392	image/jpeg	http://www.gutenberg.org/cache/epub/12439/pg12439.cover.medium.jpg	2020-06-06 01:32:22.305766	ebooks/12439
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/12439.rdf	2020-06-11 01:10:02.974253	ebooks/12439
297881	text/html	http://www.gutenberg.org/ebooks/12439.html.noimages	2020-06-06 01:32:20.78481	ebooks/12439
274549	text/plain	http://www.gutenberg.org/ebooks/12439.txt.utf-8	2020-06-06 01:32:20.548819	ebooks/12439
297881	text/html	http://www.gutenberg.org/ebooks/12439.html.images	2020-06-06 01:32:20.719813	ebooks/12439
101064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12439/12439.zip	2006-01-02 00:54:32	ebooks/12439
101090	application/zip	http://www.gutenberg.org/files/12439/12439-8.zip	2006-01-02 00:54:32	ebooks/12439
11418	image/jpeg	http://www.gutenberg.org/cache/epub/1244/pg1244.cover.medium.jpg	2020-06-01 00:45:25.035752	ebooks/1244
240558	text/html	http://www.gutenberg.org/files/1244/1244-h/1244-h.htm	2015-01-26 21:28:01	ebooks/1244
81231	application/zip	http://www.gutenberg.org/files/1244/1244-h.zip	2015-01-26 21:29:53	ebooks/1244
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/1244.rdf	2020-06-11 01:01:05.007152	ebooks/1244
77322	application/zip	http://www.gutenberg.org/files/1244/1244-0.zip	2015-01-26 21:29:53	ebooks/1244
430351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1244.kindle.images	2020-06-01 00:45:24.359771	ebooks/1244
430344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1244.kindle.noimages	2020-06-01 00:45:24.968789	ebooks/1244
101348	application/epub+zip	http://www.gutenberg.org/ebooks/1244.epub.noimages	2020-06-01 00:45:23.757772	ebooks/1244
101347	application/epub+zip	http://www.gutenberg.org/ebooks/1244.epub.images	2020-06-01 00:45:23.532771	ebooks/1244
207747	text/plain; charset=utf-8	http://www.gutenberg.org/files/1244/1244-0.txt	2015-01-26 21:27:45	ebooks/1244
3271	image/jpeg	http://www.gutenberg.org/cache/epub/1244/pg1244.cover.small.jpg	2020-06-01 00:45:25.003745	ebooks/1244
415724	text/html	http://www.gutenberg.org/ebooks/12440.html.images	2020-06-06 01:32:22.691744	ebooks/12440
415724	text/html	http://www.gutenberg.org/ebooks/12440.html.noimages	2020-06-06 01:32:22.785801	ebooks/12440
12916	image/jpeg	http://www.gutenberg.org/cache/epub/12440/pg12440.cover.medium.jpg	2020-06-06 01:32:24.95274	ebooks/12440
148139	application/zip	http://www.gutenberg.org/files/12440/12440.zip	2004-05-26 02:59:56	ebooks/12440
376886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12440/12440.txt	2004-05-26 02:59:56	ebooks/12440
376856	text/plain	http://www.gutenberg.org/ebooks/12440.txt.utf-8	2020-06-06 01:32:22.421793	ebooks/12440
716564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12440.kindle.noimages	2020-06-06 01:32:24.902742	ebooks/12440
3263	image/jpeg	http://www.gutenberg.org/cache/epub/12440/pg12440.cover.small.jpg	2020-06-06 01:32:24.929721	ebooks/12440
185368	application/epub+zip	http://www.gutenberg.org/ebooks/12440.epub.noimages	2020-06-06 01:32:23.106738	ebooks/12440
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/12440.rdf	2020-06-11 01:10:02.99825	ebooks/12440
716567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12440.kindle.images	2020-06-06 01:32:24.002723	ebooks/12440
185367	application/epub+zip	http://www.gutenberg.org/ebooks/12440.epub.images	2020-06-06 01:32:22.978784	ebooks/12440
493342	text/plain; charset=utf-8	http://www.gutenberg.org/files/12441/12441-0.txt	2014-03-21 04:15:04	ebooks/12441
1221634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12441.kindle.images	2020-06-06 01:32:26.657736	ebooks/12441
882508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12441.kindle.noimages	2020-06-06 01:32:27.656684	ebooks/12441
187087	text/plain; charset=utf-8	http://www.gutenberg.org/files/12441/12441-0.zip	2014-03-21 04:18:10	ebooks/12441
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/12441.rdf	2020-06-11 01:10:03.023256	ebooks/12441
386010	application/epub+zip	http://www.gutenberg.org/ebooks/12441.epub.images	2020-06-06 01:32:25.340738	ebooks/12441
215804	application/epub+zip	http://www.gutenberg.org/ebooks/12441.epub.noimages	2020-06-06 01:32:25.585716	ebooks/12441
3365	image/jpeg	http://www.gutenberg.org/cache/epub/12441/pg12441.cover.small.jpg	2020-06-06 01:32:27.694676	ebooks/12441
352159	application/zip	http://www.gutenberg.org/files/12441/12441-h.zip	2014-03-21 04:18:10	ebooks/12441
523052	text/html; charset=utf-8	http://www.gutenberg.org/files/12441/12441-h/12441-h.htm	2014-03-21 04:17:32	ebooks/12441
14420	image/jpeg	http://www.gutenberg.org/cache/epub/12441/pg12441.cover.medium.jpg	2020-06-06 01:32:27.728681	ebooks/12441
409771	application/epub+zip	http://www.gutenberg.org/ebooks/12442.epub.images	2020-06-06 01:32:28.545712	ebooks/12442
936419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12442/12442-h/12442-h.htm	2004-05-26 04:46:28	ebooks/12442
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/12442.rdf	2020-06-11 01:10:03.051265	ebooks/12442
355869	text/plain	http://www.gutenberg.org/files/12442/12442.zip	2004-05-26 04:46:30	ebooks/12442
1691587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12442.kindle.images	2020-06-06 01:32:30.831665	ebooks/12442
13328	image/jpeg	http://www.gutenberg.org/cache/epub/12442/pg12442.cover.medium.jpg	2020-06-06 01:32:32.948833	ebooks/12442
3559	image/jpeg	http://www.gutenberg.org/cache/epub/12442/pg12442.cover.small.jpg	2020-06-06 01:32:32.896835	ebooks/12442
403342	application/epub+zip	http://www.gutenberg.org/ebooks/12442.epub.noimages	2020-06-06 01:32:28.829721	ebooks/12442
370318	text/html	http://www.gutenberg.org/files/12442/12442-h.zip	2004-05-26 04:46:30	ebooks/12442
893344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12442/12442-8.txt	2004-05-26 04:46:28	ebooks/12442
1676870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12442.kindle.noimages	2020-06-06 01:32:32.838821	ebooks/12442
356493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12442/12442-8.zip	2004-05-26 04:46:30	ebooks/12442
894469	text/plain	http://www.gutenberg.org/ebooks/12442.txt.utf-8	2020-06-06 01:32:27.876677	ebooks/12442
893715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12442/12442.txt	2004-05-26 04:46:28	ebooks/12442
7944613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12443.kindle.images	2020-06-06 01:33:00.954771	ebooks/12443
61613	application/zip	http://www.gutenberg.org/files/12443/12443-8.zip	2004-05-26 05:45:08	ebooks/12443
3045762	text/html	http://www.gutenberg.org/files/12443/12443-h.zip	2004-05-26 05:45:10	ebooks/12443
61600	application/zip	http://www.gutenberg.org/files/12443/12443.zip	2004-05-26 05:45:08	ebooks/12443
92020	application/epub+zip	http://www.gutenberg.org/ebooks/12443.epub.noimages	2020-06-06 01:32:34.658839	ebooks/12443
2603837	application/epub+zip	http://www.gutenberg.org/ebooks/12443.epub.images	2020-06-06 01:32:34.402797	ebooks/12443
3463	image/jpeg	http://www.gutenberg.org/cache/epub/12443/pg12443.cover.small.jpg	2020-06-06 01:33:01.628749	ebooks/12443
13676	image/jpeg	http://www.gutenberg.org/cache/epub/12443/pg12443.cover.medium.jpg	2020-06-06 01:33:01.68276	ebooks/12443
209175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12443/12443-h/12443-h.htm	2004-05-26 05:35:50	ebooks/12443
422772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12443.kindle.noimages	2020-06-06 01:33:01.567753	ebooks/12443
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/12443.rdf	2020-06-11 01:10:03.07926	ebooks/12443
178609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12443/12443-8.txt	2004-05-26 05:21:34	ebooks/12443
178580	text/plain	http://www.gutenberg.org/ebooks/12443.txt.utf-8	2020-06-06 01:32:33.117809	ebooks/12443
178616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12443/12443.txt	2004-05-26 05:21:34	ebooks/12443
346078	application/zip	http://www.gutenberg.org/files/12444/12444-8.zip	2020-03-05 05:18:00	ebooks/12444
851174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12444/12444.txt	2020-03-05 05:17:20	ebooks/12444
1777342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12444.kindle.images	2020-06-06 01:33:06.420702	ebooks/12444
851162	text/plain	http://www.gutenberg.org/ebooks/12444.txt.utf-8	2020-06-06 01:33:01.873769	ebooks/12444
851181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12444/12444-8.txt	2020-03-05 05:17:20	ebooks/12444
1777333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12444.kindle.noimages	2020-06-06 01:33:09.174706	ebooks/12444
1040855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12444/12444-h/12444-h.htm	2020-03-05 05:17:22	ebooks/12444
11730	image/jpeg	http://www.gutenberg.org/cache/epub/12444/pg12444.cover.medium.jpg	2020-06-06 01:33:09.429643	ebooks/12444
370469	application/zip	http://www.gutenberg.org/files/12444/12444-h.zip	2020-03-05 05:18:00	ebooks/12444
432297	application/epub+zip	http://www.gutenberg.org/ebooks/12444.epub.noimages	2020-06-06 01:33:03.683715	ebooks/12444
432298	application/epub+zip	http://www.gutenberg.org/ebooks/12444.epub.images	2020-06-06 01:33:03.083732	ebooks/12444
346014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12444/12444.zip	2020-03-05 05:18:00	ebooks/12444
2925	image/jpeg	http://www.gutenberg.org/cache/epub/12444/pg12444.cover.small.jpg	2020-06-06 01:33:09.308669	ebooks/12444
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/12444.rdf	2020-06-11 01:10:03.110249	ebooks/12444
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/12445.rdf	2020-06-12 09:00:17.57807	ebooks/12445
616113	application/epub+zip	http://www.gutenberg.org/ebooks/12445.epub.images	2020-06-12 09:00:13.364117	ebooks/12445
940356	text/plain; charset=utf-8	http://www.gutenberg.org/files/12445/12445-0.txt	2020-06-11 00:12:48	ebooks/12445
3181	image/jpeg	http://www.gutenberg.org/cache/epub/12445/pg12445.cover.small.jpg	2020-06-12 09:00:17.473065	ebooks/12445
1000798	text/html; charset=utf-8	http://www.gutenberg.org/files/12445/12445-h/12445-h.htm	2020-06-11 00:06:26	ebooks/12445
356263	text/plain; charset=utf-8	http://www.gutenberg.org/files/12445/12445-0.zip	2020-06-12 06:01:20	ebooks/12445
24246	image/jpeg	http://www.gutenberg.org/cache/epub/12445/pg12445.cover.medium.jpg	2020-06-12 09:00:17.505069	ebooks/12445
483336	application/epub+zip	http://www.gutenberg.org/ebooks/12445.epub.noimages	2020-06-12 09:00:13.730128	ebooks/12445
1762708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12445.kindle.noimages	2020-06-12 09:00:17.434088	ebooks/12445
2126158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12445.kindle.images	2020-06-12 09:00:15.602102	ebooks/12445
731645	text/html; charset=utf-8	http://www.gutenberg.org/files/12445/12445-h.zip	2020-06-12 06:01:20	ebooks/12445
790131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12446.kindle.noimages	2020-06-06 01:33:17.213744	ebooks/12446
159511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12446/12446-8.zip	2004-05-26 11:32:35	ebooks/12446
3256	image/jpeg	http://www.gutenberg.org/cache/epub/12446/pg12446.cover.small.jpg	2020-06-06 01:33:17.238761	ebooks/12446
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/12446.rdf	2020-06-11 01:10:03.156245	ebooks/12446
199538	application/epub+zip	http://www.gutenberg.org/ebooks/12446.epub.images	2020-06-06 01:33:15.123781	ebooks/12446
454040	text/html	http://www.gutenberg.org/ebooks/12446.html.noimages	2020-06-06 01:33:14.906777	ebooks/12446
12618	image/jpeg	http://www.gutenberg.org/cache/epub/12446/pg12446.cover.medium.jpg	2020-06-06 01:33:17.262757	ebooks/12446
454040	text/html	http://www.gutenberg.org/ebooks/12446.html.images	2020-06-06 01:33:14.812807	ebooks/12446
410821	text/plain	http://www.gutenberg.org/ebooks/12446.txt.utf-8	2020-06-06 01:33:14.460805	ebooks/12446
199539	application/epub+zip	http://www.gutenberg.org/ebooks/12446.epub.noimages	2020-06-06 01:33:15.275779	ebooks/12446
408375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12446/12446-8.txt	2004-05-26 11:32:34	ebooks/12446
790138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12446.kindle.images	2020-06-06 01:33:16.24877	ebooks/12446
198694	text/html	http://www.gutenberg.org/ebooks/12447.html.images	2020-06-06 01:33:17.477765	ebooks/12447
2599	image/jpeg	http://www.gutenberg.org/cache/epub/12447/pg12447.cover.small.jpg	2020-06-06 01:33:18.525742	ebooks/12447
369901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12447.kindle.images	2020-06-06 01:33:18.091733	ebooks/12447
198694	text/html	http://www.gutenberg.org/ebooks/12447.html.noimages	2020-06-06 01:33:17.524744	ebooks/12447
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/12447.rdf	2020-06-11 01:10:03.182244	ebooks/12447
190107	text/plain	http://www.gutenberg.org/ebooks/12447.txt.utf-8	2020-06-06 01:33:17.370749	ebooks/12447
9112	image/jpeg	http://www.gutenberg.org/cache/epub/12447/pg12447.cover.medium.jpg	2020-06-06 01:33:18.548737	ebooks/12447
185386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12447/12447-8.txt	2004-05-26 11:53:52	ebooks/12447
92281	application/epub+zip	http://www.gutenberg.org/ebooks/12447.epub.images	2020-06-06 01:33:17.620747	ebooks/12447
70701	application/zip	http://www.gutenberg.org/files/12447/12447-8.zip	2004-05-26 11:53:52	ebooks/12447
92282	application/epub+zip	http://www.gutenberg.org/ebooks/12447.epub.noimages	2020-06-06 01:33:17.687736	ebooks/12447
369894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12447.kindle.noimages	2020-06-06 01:33:18.501729	ebooks/12447
65801	text/html	http://www.gutenberg.org/ebooks/12448.html.noimages	2020-06-06 01:33:18.726739	ebooks/12448
38734	application/epub+zip	http://www.gutenberg.org/ebooks/12448.epub.noimages	2020-06-06 01:33:18.817745	ebooks/12448
155510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12448.kindle.images	2020-06-06 01:33:19.032728	ebooks/12448
2292	image/jpeg	http://www.gutenberg.org/cache/epub/12448/pg12448.cover.small.jpg	2020-06-06 01:33:19.271716	ebooks/12448
155502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12448.kindle.noimages	2020-06-06 01:33:19.246731	ebooks/12448
59276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12448/12448-8.txt	2004-05-26 12:05:29	ebooks/12448
7511	image/jpeg	http://www.gutenberg.org/cache/epub/12448/pg12448.cover.medium.jpg	2020-06-06 01:33:19.293729	ebooks/12448
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/12448.rdf	2020-06-11 01:10:03.207246	ebooks/12448
23583	application/zip	http://www.gutenberg.org/files/12448/12448-8.zip	2004-05-26 12:05:29	ebooks/12448
65801	text/html	http://www.gutenberg.org/ebooks/12448.html.images	2020-06-06 01:33:18.702734	ebooks/12448
60198	text/plain	http://www.gutenberg.org/ebooks/12448.txt.utf-8	2020-06-06 01:33:18.653727	ebooks/12448
38734	application/epub+zip	http://www.gutenberg.org/ebooks/12448.epub.images	2020-06-06 01:33:18.777728	ebooks/12448
765952	text/plain	http://www.gutenberg.org/ebooks/12449.txt.utf-8	2020-06-06 01:33:19.416734	ebooks/12449
765985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12449/12449.txt	2004-05-26 12:34:35	ebooks/12449
297179	application/zip	http://www.gutenberg.org/files/12449/12449.zip	2004-05-26 12:34:35	ebooks/12449
4436	image/jpeg	http://www.gutenberg.org/cache/epub/12449/pg12449.cover.small.jpg	2020-06-06 01:33:23.182677	ebooks/12449
339658	application/epub+zip	http://www.gutenberg.org/ebooks/12449.epub.images	2020-06-06 01:33:19.954751	ebooks/12449
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/12449.rdf	2020-06-11 01:10:03.235249	ebooks/12449
23920	image/jpeg	http://www.gutenberg.org/cache/epub/12449/pg12449.cover.medium.jpg	2020-06-06 01:33:23.220673	ebooks/12449
823993	text/html; charset=us-ascii	http://www.gutenberg.org/files/12449/12449-h/12449-h.htm	2004-05-26 12:26:46	ebooks/12449
303286	text/html	http://www.gutenberg.org/files/12449/12449-h.zip	2004-05-26 12:34:36	ebooks/12449
1418058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12449.kindle.noimages	2020-06-06 01:33:23.142667	ebooks/12449
339658	application/epub+zip	http://www.gutenberg.org/ebooks/12449.epub.noimages	2020-06-06 01:33:20.179715	ebooks/12449
1418074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12449.kindle.images	2020-06-06 01:33:21.660692	ebooks/12449
11793	image/jpeg	http://www.gutenberg.org/cache/epub/1245/pg1245.cover.medium.jpg	2020-06-01 00:45:29.770686	ebooks/1245
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/1245.rdf	2020-06-11 01:01:05.035171	ebooks/1245
983696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1245/1245.txt	2008-08-26 09:10:54	ebooks/1245
371359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1245/1245.zip	2008-08-26 09:11:48	ebooks/1245
373456	application/zip	http://www.gutenberg.org/files/1245/1245-0.zip	2016-11-20 09:04:34	ebooks/1245
391379	application/zip	http://www.gutenberg.org/files/1245/1245-h.zip	2016-11-20 09:04:34	ebooks/1245
3217	image/jpeg	http://www.gutenberg.org/cache/epub/1245/pg1245.cover.small.jpg	2020-06-01 00:45:29.732677	ebooks/1245
1679952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1245.kindle.noimages	2020-06-01 00:45:29.690677	ebooks/1245
1679964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1245.kindle.images	2020-06-01 00:45:27.870704	ebooks/1245
1188624	text/html; charset=utf-8	http://www.gutenberg.org/files/1245/1245-h/1245-h.htm	2016-11-20 09:04:00	ebooks/1245
413912	application/epub+zip	http://www.gutenberg.org/ebooks/1245.epub.images	2020-06-01 00:45:25.736728	ebooks/1245
1001342	text/plain; charset=utf-8	http://www.gutenberg.org/files/1245/1245-0.txt	2016-11-20 08:58:18	ebooks/1245
413912	application/epub+zip	http://www.gutenberg.org/ebooks/1245.epub.noimages	2020-06-01 00:45:26.055763	ebooks/1245
606589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12450/12450-8.txt	2004-05-26 13:59:40	ebooks/12450
606655	text/plain	http://www.gutenberg.org/ebooks/12450.txt.utf-8	2020-06-06 01:33:26.62297	ebooks/12450
635212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12450/12450-h/12450-h.htm	2004-05-26 13:59:40	ebooks/12450
229759	text/plain	http://www.gutenberg.org/files/12450/12450.zip	2004-05-26 14:03:34	ebooks/12450
261389	application/epub+zip	http://www.gutenberg.org/ebooks/12450.epub.noimages	2020-06-06 01:33:27.556923	ebooks/12450
1645515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12450.kindle.images	2020-06-06 01:33:28.8569	ebooks/12450
606580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12450/12450.txt	2004-05-26 13:59:40	ebooks/12450
1075497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12450.kindle.noimages	2020-06-06 01:33:30.085877	ebooks/12450
229867	application/zip	http://www.gutenberg.org/files/12450/12450-8.zip	2004-05-26 14:03:34	ebooks/12450
601381	text/html	http://www.gutenberg.org/files/12450/12450-h.zip	2004-05-26 14:03:34	ebooks/12450
10332	image/jpeg	http://www.gutenberg.org/cache/epub/12450/pg12450.cover.medium.jpg	2020-06-06 01:33:30.166877	ebooks/12450
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/12450.rdf	2020-06-11 01:10:03.262243	ebooks/12450
2836	image/jpeg	http://www.gutenberg.org/cache/epub/12450/pg12450.cover.small.jpg	2020-06-06 01:33:30.128881	ebooks/12450
628083	application/epub+zip	http://www.gutenberg.org/ebooks/12450.epub.images	2020-06-06 01:33:27.325938	ebooks/12450
13894	image/jpeg	http://www.gutenberg.org/cache/epub/12451/pg12451.cover.medium.jpg	2020-06-06 01:33:31.012901	ebooks/12451
178260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12451.kindle.noimages	2020-06-06 01:33:30.962871	ebooks/12451
3359	image/jpeg	http://www.gutenberg.org/cache/epub/12451/pg12451.cover.small.jpg	2020-06-06 01:33:30.988868	ebooks/12451
44596	application/epub+zip	http://www.gutenberg.org/ebooks/12451.epub.noimages	2020-06-06 01:33:30.496875	ebooks/12451
23347	application/zip	http://www.gutenberg.org/files/12451/12451-8.zip	2004-05-26 15:08:22	ebooks/12451
67150	text/html	http://www.gutenberg.org/ebooks/12451.html.noimages	2020-06-06 01:33:30.394872	ebooks/12451
67150	text/html	http://www.gutenberg.org/ebooks/12451.html.images	2020-06-06 01:33:30.367881	ebooks/12451
58800	text/plain	http://www.gutenberg.org/ebooks/12451.txt.utf-8	2020-06-06 01:33:30.310915	ebooks/12451
178267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12451.kindle.images	2020-06-06 01:33:30.728871	ebooks/12451
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/12451.rdf	2020-06-11 01:10:03.289243	ebooks/12451
44595	application/epub+zip	http://www.gutenberg.org/ebooks/12451.epub.images	2020-06-06 01:33:30.450876	ebooks/12451
57949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12451/12451-8.txt	2004-05-26 15:08:22	ebooks/12451
57940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12451/12451.txt	2004-05-26 15:08:22	ebooks/12451
23010	application/zip	http://www.gutenberg.org/files/12451/12451.zip	2004-05-26 15:08:22	ebooks/12451
153293	application/epub+zip	http://www.gutenberg.org/ebooks/12452.epub.noimages	2020-06-06 01:33:31.606869	ebooks/12452
320632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12452/12452-8.txt	2004-05-26 22:47:50	ebooks/12452
124249	text/plain	http://www.gutenberg.org/files/12452/12452.zip	2004-05-26 22:47:54	ebooks/12452
345330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12452/12452-h/12452-h.htm	2004-05-26 22:47:52	ebooks/12452
320600	text/plain	http://www.gutenberg.org/ebooks/12452.txt.utf-8	2020-06-06 01:33:31.129885	ebooks/12452
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/12452.rdf	2020-06-11 01:10:03.315246	ebooks/12452
16506	image/jpeg	http://www.gutenberg.org/cache/epub/12452/pg12452.cover.medium.jpg	2020-06-06 01:33:33.120838	ebooks/12452
320623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12452/12452.txt	2004-05-26 22:47:52	ebooks/12452
153292	application/epub+zip	http://www.gutenberg.org/ebooks/12452.epub.images	2020-06-06 01:33:31.438878	ebooks/12452
124279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12452/12452-8.zip	2004-05-26 22:47:54	ebooks/12452
632433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12452.kindle.noimages	2020-06-06 01:33:33.05584	ebooks/12452
127824	text/html	http://www.gutenberg.org/files/12452/12452-h.zip	2004-05-26 22:47:54	ebooks/12452
632436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12452.kindle.images	2020-06-06 01:33:32.325853	ebooks/12452
3816	image/jpeg	http://www.gutenberg.org/cache/epub/12452/pg12452.cover.small.jpg	2020-06-06 01:33:33.088848	ebooks/12452
374967	application/zip	http://www.gutenberg.org/files/12453/12453-8.zip	2004-05-26 23:00:36	ebooks/12453
997282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12453/12453-h/12453-h.htm	2004-05-26 23:00:34	ebooks/12453
14046	image/jpeg	http://www.gutenberg.org/cache/epub/12453/pg12453.cover.medium.jpg	2020-06-06 01:33:38.00778	ebooks/12453
416667	application/epub+zip	http://www.gutenberg.org/ebooks/12453.epub.noimages	2020-06-06 01:33:34.221828	ebooks/12453
385288	application/zip	http://www.gutenberg.org/files/12453/12453-h.zip	2004-05-26 23:00:36	ebooks/12453
931018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12453/12453-8.txt	2004-05-26 23:00:34	ebooks/12453
1708138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12453.kindle.images	2020-06-06 01:33:36.072813	ebooks/12453
931011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12453/12453.txt	2004-05-26 23:00:34	ebooks/12453
931062	text/plain	http://www.gutenberg.org/ebooks/12453.txt.utf-8	2020-06-06 01:33:33.264858	ebooks/12453
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/12453.rdf	2020-06-11 01:10:03.342246	ebooks/12453
374822	application/zip	http://www.gutenberg.org/files/12453/12453.zip	2004-05-26 23:00:34	ebooks/12453
3572	image/jpeg	http://www.gutenberg.org/cache/epub/12453/pg12453.cover.small.jpg	2020-06-06 01:33:37.966783	ebooks/12453
416666	application/epub+zip	http://www.gutenberg.org/ebooks/12453.epub.images	2020-06-06 01:33:33.920838	ebooks/12453
1708135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12453.kindle.noimages	2020-06-06 01:33:37.921789	ebooks/12453
66543	application/epub+zip	http://www.gutenberg.org/ebooks/12454.epub.images	2020-06-06 01:33:38.339777	ebooks/12454
117896	text/html	http://www.gutenberg.org/ebooks/12454.html.images	2020-06-06 01:33:38.229783	ebooks/12454
258751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12454.kindle.noimages	2020-06-06 01:33:39.02177	ebooks/12454
3107	image/jpeg	http://www.gutenberg.org/cache/epub/12454/pg12454.cover.small.jpg	2020-06-06 01:33:39.046767	ebooks/12454
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/12454.rdf	2020-06-11 01:10:03.366242	ebooks/12454
44051	application/zip	http://www.gutenberg.org/files/12454/12454.zip	2004-05-27 05:46:56	ebooks/12454
258767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12454.kindle.images	2020-06-06 01:33:38.704767	ebooks/12454
117896	text/html	http://www.gutenberg.org/ebooks/12454.html.noimages	2020-06-06 01:33:38.266781	ebooks/12454
12182	image/jpeg	http://www.gutenberg.org/cache/epub/12454/pg12454.cover.medium.jpg	2020-06-06 01:33:39.069771	ebooks/12454
107837	text/plain	http://www.gutenberg.org/ebooks/12454.txt.utf-8	2020-06-06 01:33:38.150786	ebooks/12454
107867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12454/12454.txt	2004-05-27 05:44:28	ebooks/12454
66543	application/epub+zip	http://www.gutenberg.org/ebooks/12454.epub.noimages	2020-06-06 01:33:38.39178	ebooks/12454
1312940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12455.kindle.noimages	2020-06-06 01:33:43.513706	ebooks/12455
830443	text/html	http://www.gutenberg.org/ebooks/12455.html.images	2020-06-06 01:33:39.640813	ebooks/12455
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/12455.rdf	2020-06-11 01:10:03.393241	ebooks/12455
276880	application/zip	http://www.gutenberg.org/files/12455/12455.zip	2004-05-27 15:28:34	ebooks/12455
327464	application/epub+zip	http://www.gutenberg.org/ebooks/12455.epub.noimages	2020-06-06 01:33:40.380762	ebooks/12455
737766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12455/12455-8.txt	2004-05-27 15:28:34	ebooks/12455
830443	text/html	http://www.gutenberg.org/ebooks/12455.html.noimages	2020-06-06 01:33:39.829783	ebooks/12455
737993	text/plain	http://www.gutenberg.org/ebooks/12455.txt.utf-8	2020-06-06 01:33:39.189785	ebooks/12455
1312944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12455.kindle.images	2020-06-06 01:33:41.943745	ebooks/12455
737852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12455/12455.txt	2004-05-27 15:28:34	ebooks/12455
3614	image/jpeg	http://www.gutenberg.org/cache/epub/12455/pg12455.cover.small.jpg	2020-06-06 01:33:43.539712	ebooks/12455
327464	application/epub+zip	http://www.gutenberg.org/ebooks/12455.epub.images	2020-06-06 01:33:40.187777	ebooks/12455
277078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12455/12455-8.zip	2004-05-27 15:28:36	ebooks/12455
13989	image/jpeg	http://www.gutenberg.org/cache/epub/12455/pg12455.cover.medium.jpg	2020-06-06 01:33:43.563713	ebooks/12455
483952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12456.kindle.noimages	2020-06-06 01:33:45.781676	ebooks/12456
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/12456.rdf	2020-06-11 01:10:03.42124	ebooks/12456
169109	application/zip	http://www.gutenberg.org/files/12456/12456-h.zip	2004-05-27 10:22:54	ebooks/12456
3412	image/jpeg	http://www.gutenberg.org/cache/epub/12456/pg12456.cover.small.jpg	2020-06-06 01:33:45.836679	ebooks/12456
260065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12456/12456-h/12456-h.htm	2004-05-27 10:01:24	ebooks/12456
224828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12456/12456.txt	2004-05-27 10:01:24	ebooks/12456
87714	application/zip	http://www.gutenberg.org/files/12456/12456.zip	2004-05-27 10:01:24	ebooks/12456
194531	application/epub+zip	http://www.gutenberg.org/ebooks/12456.epub.images	2020-06-06 01:33:44.029721	ebooks/12456
87894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12456/12456-8.zip	2004-05-27 10:01:24	ebooks/12456
628787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12456.kindle.images	2020-06-06 01:33:45.054695	ebooks/12456
224796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12456/12456-8.txt	2004-05-27 10:01:24	ebooks/12456
225050	text/plain	http://www.gutenberg.org/ebooks/12456.txt.utf-8	2020-06-06 01:33:43.673728	ebooks/12456
12625	image/jpeg	http://www.gutenberg.org/cache/epub/12456/pg12456.cover.medium.jpg	2020-06-06 01:33:45.889675	ebooks/12456
116556	application/epub+zip	http://www.gutenberg.org/ebooks/12456.epub.noimages	2020-06-06 01:33:44.232705	ebooks/12456
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/12457.rdf	2020-06-11 01:10:03.448242	ebooks/12457
12692	image/jpeg	http://www.gutenberg.org/cache/epub/12457/pg12457.cover.medium.jpg	2020-06-06 01:33:51.834801	ebooks/12457
209344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12457/12457.zip	2011-01-19 06:09:52	ebooks/12457
1230729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12457.kindle.images	2020-06-06 01:33:49.578635	ebooks/12457
279610	application/epub+zip	http://www.gutenberg.org/ebooks/12457.epub.noimages	2020-06-06 01:33:47.626675	ebooks/12457
537054	text/plain	http://www.gutenberg.org/ebooks/12457.txt.utf-8	2020-06-06 01:33:46.065717	ebooks/12457
213362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12457/12457-8.zip	2011-01-19 06:09:52	ebooks/12457
526545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12457/12457-8.txt	2011-01-10 18:06:00	ebooks/12457
1230722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12457.kindle.noimages	2020-06-06 01:33:51.527807	ebooks/12457
247418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12457/12457-h.zip	2013-03-06 07:33:46	ebooks/12457
279609	application/epub+zip	http://www.gutenberg.org/ebooks/12457.epub.images	2020-06-06 01:33:47.098681	ebooks/12457
526602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12457/12457.txt	2011-01-10 18:06:00	ebooks/12457
767409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12457/12457-h/12457-h.htm	2013-03-06 07:33:14	ebooks/12457
3436	image/jpeg	http://www.gutenberg.org/cache/epub/12457/pg12457.cover.small.jpg	2020-06-06 01:33:51.671809	ebooks/12457
38854	application/epub+zip	http://www.gutenberg.org/ebooks/12458.epub.noimages	2020-06-06 01:33:52.314807	ebooks/12458
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/12458.rdf	2020-06-11 01:10:03.475244	ebooks/12458
4622	image/jpeg	http://www.gutenberg.org/cache/epub/12458/pg12458.cover.small.jpg	2020-06-06 01:33:52.711821	ebooks/12458
31216	text/plain	http://www.gutenberg.org/ebooks/12458.txt.utf-8	2020-06-06 01:33:52.167819	ebooks/12458
163282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12458.kindle.noimages	2020-06-06 01:33:52.682834	ebooks/12458
24290	image/jpeg	http://www.gutenberg.org/cache/epub/12458/pg12458.cover.medium.jpg	2020-06-06 01:33:52.73982	ebooks/12458
13072	text/html	http://www.gutenberg.org/files/12458/12458-h.zip	2004-05-27 12:26:43	ebooks/12458
12286	application/zip	http://www.gutenberg.org/files/12458/12458.zip	2004-05-27 12:26:43	ebooks/12458
33995	text/html; charset=us-ascii	http://www.gutenberg.org/files/12458/12458-h/12458-h.htm	2004-05-27 12:25:08	ebooks/12458
38854	application/epub+zip	http://www.gutenberg.org/ebooks/12458.epub.images	2020-06-06 01:33:52.255817	ebooks/12458
163298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12458.kindle.images	2020-06-06 01:33:52.498807	ebooks/12458
31249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12458/12458.txt	2004-05-27 12:26:42	ebooks/12458
306953	text/html	http://www.gutenberg.org/ebooks/12459.html.images	2020-06-06 01:33:53.106836	ebooks/12459
513067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12459.kindle.noimages	2020-06-06 01:33:55.082777	ebooks/12459
127302	application/epub+zip	http://www.gutenberg.org/ebooks/12459.epub.images	2020-06-06 01:33:53.402796	ebooks/12459
127303	application/epub+zip	http://www.gutenberg.org/ebooks/12459.epub.noimages	2020-06-06 01:33:53.538781	ebooks/12459
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/12459.rdf	2020-06-11 01:10:03.504241	ebooks/12459
237013	text/plain	http://www.gutenberg.org/ebooks/12459.txt.utf-8	2020-06-06 01:33:52.862822	ebooks/12459
232836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12459/12459.txt	2004-05-27 15:34:16	ebooks/12459
16718	image/jpeg	http://www.gutenberg.org/cache/epub/12459/pg12459.cover.medium.jpg	2020-06-06 01:33:55.132782	ebooks/12459
232845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12459/12459-8.txt	2004-05-27 15:34:16	ebooks/12459
86470	application/zip	http://www.gutenberg.org/files/12459/12459.zip	2004-05-27 15:34:16	ebooks/12459
87994	application/zip	http://www.gutenberg.org/files/12459/12459-8.zip	2004-05-27 15:34:16	ebooks/12459
306953	text/html	http://www.gutenberg.org/ebooks/12459.html.noimages	2020-06-06 01:33:53.208815	ebooks/12459
513074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12459.kindle.images	2020-06-06 01:33:54.31477	ebooks/12459
3840	image/jpeg	http://www.gutenberg.org/cache/epub/12459/pg12459.cover.small.jpg	2020-06-06 01:33:55.10879	ebooks/12459
58277	text/html; charset=us-ascii	http://www.gutenberg.org/files/1246/1246-h.zip	2013-01-30 02:45:26	ebooks/1246
83655	application/epub+zip	http://www.gutenberg.org/ebooks/1246.epub.images	2020-06-01 00:45:30.147678	ebooks/1246
160177	text/plain	http://www.gutenberg.org/ebooks/1246.txt.utf-8	2020-06-01 00:45:29.913671	ebooks/1246
163511	text/html; charset=us-ascii	http://www.gutenberg.org/files/1246/1246-h/1246-h.htm	2013-01-30 02:45:26	ebooks/1246
335140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1246.kindle.noimages	2020-06-01 00:45:31.225656	ebooks/1246
13035	image/jpeg	http://www.gutenberg.org/cache/epub/1246/pg1246.cover.medium.jpg	2020-06-01 00:45:31.276677	ebooks/1246
57490	application/zip	http://www.gutenberg.org/files/1246/1246.zip	2008-08-21 11:15:26	ebooks/1246
83656	application/epub+zip	http://www.gutenberg.org/ebooks/1246.epub.noimages	2020-06-01 00:45:30.303682	ebooks/1246
3446	image/jpeg	http://www.gutenberg.org/cache/epub/1246/pg1246.cover.small.jpg	2020-06-01 00:45:31.252656	ebooks/1246
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/1246.rdf	2020-06-11 01:01:05.059151	ebooks/1246
335143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1246.kindle.images	2020-06-01 00:45:30.760667	ebooks/1246
160205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1246/1246.txt	2008-08-21 11:14:36	ebooks/1246
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/12460.rdf	2020-06-11 01:10:03.533241	ebooks/12460
380773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12460/12460-h/12460-h.htm	2004-05-27 15:37:58	ebooks/12460
2898894	application/epub+zip	http://www.gutenberg.org/ebooks/12460.epub.images	2020-06-06 01:33:55.805772	ebooks/12460
334451	text/plain	http://www.gutenberg.org/ebooks/12460.txt.utf-8	2020-06-06 01:33:55.247761	ebooks/12460
334485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12460/12460-8.txt	2004-05-27 15:37:58	ebooks/12460
6108382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12460.kindle.images	2020-06-06 01:33:57.703739	ebooks/12460
2868664	text/html	http://www.gutenberg.org/files/12460/12460-h.zip	2004-05-27 15:38:04	ebooks/12460
334469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12460/12460.txt	2004-05-27 15:37:58	ebooks/12460
123363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12460/12460-8.zip	2004-05-27 15:38:02	ebooks/12460
3952	image/jpeg	http://www.gutenberg.org/cache/epub/12460/pg12460.cover.small.jpg	2020-06-06 01:33:58.534732	ebooks/12460
123341	text/plain	http://www.gutenberg.org/files/12460/12460.zip	2004-05-27 15:38:02	ebooks/12460
157916	application/epub+zip	http://www.gutenberg.org/ebooks/12460.epub.noimages	2020-06-06 01:33:56.008752	ebooks/12460
658256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12460.kindle.noimages	2020-06-06 01:33:58.486721	ebooks/12460
16695	image/jpeg	http://www.gutenberg.org/cache/epub/12460/pg12460.cover.medium.jpg	2020-06-06 01:33:58.577761	ebooks/12460
145888	application/zip	http://www.gutenberg.org/files/12461/12461.zip	2018-05-17 06:11:52	ebooks/12461
9817	image/jpeg	http://www.gutenberg.org/cache/epub/12461/pg12461.cover.medium.jpg	2020-06-06 01:34:01.160729	ebooks/12461
174450	application/epub+zip	http://www.gutenberg.org/ebooks/12461.epub.images	2020-06-06 01:33:59.179723	ebooks/12461
154015	text/html; charset=utf-8	http://www.gutenberg.org/files/12461/12461-h.zip	2018-09-07 10:44:56	ebooks/12461
174450	application/epub+zip	http://www.gutenberg.org/ebooks/12461.epub.noimages	2020-06-06 01:33:59.483733	ebooks/12461
385037	text/plain	http://www.gutenberg.org/ebooks/12461.txt.utf-8	2020-06-06 01:33:58.733781	ebooks/12461
718046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12461.kindle.noimages	2020-06-06 01:34:01.100697	ebooks/12461
718054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12461.kindle.images	2020-06-06 01:34:00.290695	ebooks/12461
145981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12461/12461-8.zip	2018-05-17 06:11:52	ebooks/12461
384931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12461/12461-8.txt	2018-05-17 06:11:34	ebooks/12461
2605	image/jpeg	http://www.gutenberg.org/cache/epub/12461/pg12461.cover.small.jpg	2020-06-06 01:34:01.132683	ebooks/12461
458398	text/html; charset=utf-8	http://www.gutenberg.org/files/12461/12461-h/12461-h.htm	2018-09-07 10:44:40	ebooks/12461
384922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12461/12461.txt	2018-05-17 06:11:34	ebooks/12461
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/12461.rdf	2020-06-11 01:10:03.561238	ebooks/12461
827430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12462/12462-8.txt	2004-05-28 03:48:18	ebooks/12462
316540	application/epub+zip	http://www.gutenberg.org/ebooks/12462.epub.images	2020-06-06 01:34:01.979717	ebooks/12462
26377	image/jpeg	http://www.gutenberg.org/cache/epub/12462/pg12462.cover.medium.jpg	2020-06-06 01:34:06.074974	ebooks/12462
316540	application/epub+zip	http://www.gutenberg.org/ebooks/12462.epub.noimages	2020-06-06 01:34:02.277683	ebooks/12462
262246	text/plain	http://www.gutenberg.org/files/12462/12462.zip	2004-05-28 03:48:20	ebooks/12462
1458920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12462.kindle.noimages	2020-06-06 01:34:05.961919	ebooks/12462
946808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12462/12462-h/12462-h.htm	2004-05-28 03:48:20	ebooks/12462
1458936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12462.kindle.images	2020-06-06 01:34:04.122651	ebooks/12462
272991	application/zip	http://www.gutenberg.org/files/12462/12462-h.zip	2004-05-28 03:48:22	ebooks/12462
4864	image/jpeg	http://www.gutenberg.org/cache/epub/12462/pg12462.cover.small.jpg	2020-06-06 01:34:06.020921	ebooks/12462
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/12462.rdf	2020-06-11 01:10:03.589241	ebooks/12462
827413	text/plain	http://www.gutenberg.org/ebooks/12462.txt.utf-8	2020-06-06 01:34:01.302678	ebooks/12462
827421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12462/12462.txt	2004-05-28 03:48:18	ebooks/12462
262299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12462/12462-8.zip	2004-05-28 03:48:20	ebooks/12462
316786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12463/12463-8.zip	2004-05-28 04:03:26	ebooks/12463
987534	text/plain	http://www.gutenberg.org/ebooks/12463.txt.utf-8	2020-06-06 01:34:06.267948	ebooks/12463
1585446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12463.kindle.noimages	2020-06-06 01:34:10.622898	ebooks/12463
4873	image/jpeg	http://www.gutenberg.org/cache/epub/12463/pg12463.cover.small.jpg	2020-06-06 01:34:10.669864	ebooks/12463
359678	application/epub+zip	http://www.gutenberg.org/ebooks/12463.epub.noimages	2020-06-06 01:34:07.114925	ebooks/12463
359679	application/epub+zip	http://www.gutenberg.org/ebooks/12463.epub.images	2020-06-06 01:34:06.875929	ebooks/12463
987564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12463/12463.txt	2004-05-28 04:03:24	ebooks/12463
325052	application/zip	http://www.gutenberg.org/files/12463/12463-h.zip	2004-05-28 06:49:48	ebooks/12463
987540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12463/12463-8.txt	2004-05-28 04:03:24	ebooks/12463
316736	text/plain	http://www.gutenberg.org/files/12463/12463.zip	2004-05-28 04:03:26	ebooks/12463
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/12463.rdf	2020-06-11 01:10:03.61724	ebooks/12463
1585459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12463.kindle.images	2020-06-06 01:34:08.86489	ebooks/12463
26411	image/jpeg	http://www.gutenberg.org/cache/epub/12463/pg12463.cover.medium.jpg	2020-06-06 01:34:10.710857	ebooks/12463
1080544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12463/12463-h/12463-h.htm	2004-05-28 06:47:00	ebooks/12463
419053	application/epub+zip	http://www.gutenberg.org/ebooks/12464.epub.images	2020-06-06 01:34:11.631858	ebooks/12464
4842	image/jpeg	http://www.gutenberg.org/cache/epub/12464/pg12464.cover.small.jpg	2020-06-06 01:34:16.36479	ebooks/12464
1257083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12464/12464-h/12464-h.htm	2005-06-26 08:13:02	ebooks/12464
1128453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12464/12464-8.txt	2005-06-26 08:13:02	ebooks/12464
1128583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12464/12464.txt	2005-06-26 08:13:02	ebooks/12464
381575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12464/12464-h.zip	2005-06-26 08:13:02	ebooks/12464
1861381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12464.kindle.images	2020-06-06 01:34:14.115837	ebooks/12464
1861365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12464.kindle.noimages	2020-06-06 01:34:16.303788	ebooks/12464
369402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12464/12464-8.zip	2005-06-26 08:13:02	ebooks/12464
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/12464.rdf	2020-06-11 01:10:03.645242	ebooks/12464
419053	application/epub+zip	http://www.gutenberg.org/ebooks/12464.epub.noimages	2020-06-06 01:34:11.924874	ebooks/12464
1128468	text/plain	http://www.gutenberg.org/ebooks/12464.txt.utf-8	2020-06-06 01:34:10.878909	ebooks/12464
369339	application/zip	http://www.gutenberg.org/files/12464/12464.zip	2005-06-26 08:13:02	ebooks/12464
26173	image/jpeg	http://www.gutenberg.org/cache/epub/12464/pg12464.cover.medium.jpg	2020-06-06 01:34:16.420788	ebooks/12464
2228675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12465.kindle.images	2020-06-06 01:34:21.615731	ebooks/12465
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/12465.rdf	2020-06-11 01:10:03.67225	ebooks/12465
21465	image/jpeg	http://www.gutenberg.org/cache/epub/12465/pg12465.cover.medium.jpg	2020-06-06 01:34:22.069719	ebooks/12465
102332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12465/12465-8.txt	2004-05-28 09:05:58	ebooks/12465
1766436	text/html	http://www.gutenberg.org/files/12465/12465-h.zip	2004-05-28 09:12:12	ebooks/12465
102325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12465/12465.txt	2004-05-28 09:05:58	ebooks/12465
69598	application/epub+zip	http://www.gutenberg.org/ebooks/12465.epub.noimages	2020-06-06 01:34:17.243789	ebooks/12465
126454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12465/12465-h/12465-h.htm	2004-05-28 09:10:28	ebooks/12465
636079	application/epub+zip	http://www.gutenberg.org/ebooks/12465.epub.images	2020-06-06 01:34:17.053813	ebooks/12465
102305	text/plain	http://www.gutenberg.org/ebooks/12465.txt.utf-8	2020-06-06 01:34:16.595801	ebooks/12465
42603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12465/12465-8.zip	2004-05-28 09:12:10	ebooks/12465
4318	image/jpeg	http://www.gutenberg.org/cache/epub/12465/pg12465.cover.small.jpg	2020-06-06 01:34:22.036721	ebooks/12465
290618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12465.kindle.noimages	2020-06-06 01:34:22.001717	ebooks/12465
42577	application/zip	http://www.gutenberg.org/files/12465/12465.zip	2004-05-28 09:12:10	ebooks/12465
1267048	text/html	http://www.gutenberg.org/files/12466/12466-h.zip	2004-05-28 09:35:12	ebooks/12466
36531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12466/12466-8.zip	2004-05-28 09:35:12	ebooks/12466
537659	application/epub+zip	http://www.gutenberg.org/ebooks/12466.epub.images	2020-06-06 01:34:22.604725	ebooks/12466
63746	application/epub+zip	http://www.gutenberg.org/ebooks/12466.epub.noimages	2020-06-06 01:34:22.803707	ebooks/12466
267850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12466.kindle.noimages	2020-06-06 01:34:27.468643	ebooks/12466
4494	image/jpeg	http://www.gutenberg.org/cache/epub/12466/pg12466.cover.small.jpg	2020-06-06 01:34:27.504643	ebooks/12466
85539	text/plain	http://www.gutenberg.org/ebooks/12466.txt.utf-8	2020-06-06 01:34:22.199716	ebooks/12466
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/12466.rdf	2020-06-11 01:10:03.700238	ebooks/12466
109908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12466/12466-h/12466-h.htm	2004-05-28 09:33:08	ebooks/12466
85528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12466/12466.txt	2004-05-28 09:28:22	ebooks/12466
1955005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12466.kindle.images	2020-06-06 01:34:27.117666	ebooks/12466
36484	text/plain	http://www.gutenberg.org/files/12466/12466.zip	2004-05-28 09:35:12	ebooks/12466
22085	image/jpeg	http://www.gutenberg.org/cache/epub/12466/pg12466.cover.medium.jpg	2020-06-06 01:34:27.537644	ebooks/12466
85531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12466/12466-8.txt	2004-05-28 09:28:22	ebooks/12466
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12467.rdf	2020-06-11 01:10:03.72724	ebooks/12467
35188	application/zip	http://www.gutenberg.org/files/12467/12467.zip	2004-05-28 09:49:18	ebooks/12467
250827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12467.kindle.noimages	2020-06-06 01:34:32.057787	ebooks/12467
83425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12467/12467.txt	2004-05-28 09:38:28	ebooks/12467
83419	text/plain	http://www.gutenberg.org/ebooks/12467.txt.utf-8	2020-06-06 01:34:27.66466	ebooks/12467
4345	image/jpeg	http://www.gutenberg.org/cache/epub/12467/pg12467.cover.small.jpg	2020-06-06 01:34:32.091786	ebooks/12467
19165	image/jpeg	http://www.gutenberg.org/cache/epub/12467/pg12467.cover.medium.jpg	2020-06-06 01:34:32.122792	ebooks/12467
496389	application/epub+zip	http://www.gutenberg.org/ebooks/12467.epub.images	2020-06-06 01:34:28.062661	ebooks/12467
103026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12467/12467-h/12467-h.htm	2004-05-28 09:43:52	ebooks/12467
1373830	application/zip	http://www.gutenberg.org/files/12467/12467-h.zip	2004-05-28 09:49:18	ebooks/12467
35232	application/zip	http://www.gutenberg.org/files/12467/12467-8.zip	2004-05-28 09:49:18	ebooks/12467
83433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12467/12467-8.txt	2004-05-28 09:38:28	ebooks/12467
62201	application/epub+zip	http://www.gutenberg.org/ebooks/12467.epub.noimages	2020-06-06 01:34:28.294636	ebooks/12467
1730951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12467.kindle.images	2020-06-06 01:34:31.726793	ebooks/12467
1735086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12468.kindle.images	2020-06-06 01:34:36.484732	ebooks/12468
4355	image/jpeg	http://www.gutenberg.org/cache/epub/12468/pg12468.cover.small.jpg	2020-06-06 01:34:36.869726	ebooks/12468
252897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12468.kindle.noimages	2020-06-06 01:34:36.834731	ebooks/12468
35437	text/plain	http://www.gutenberg.org/files/12468/12468.zip	2004-05-28 09:51:06	ebooks/12468
84169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12468/12468.txt	2004-05-28 09:51:06	ebooks/12468
19153	image/jpeg	http://www.gutenberg.org/cache/epub/12468/pg12468.cover.medium.jpg	2020-06-06 01:34:36.900739	ebooks/12468
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12468.rdf	2020-06-11 01:10:03.754237	ebooks/12468
63003	application/epub+zip	http://www.gutenberg.org/ebooks/12468.epub.noimages	2020-06-06 01:34:32.83178	ebooks/12468
107003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12468/12468-h/12468-h.htm	2004-06-02 06:27:06	ebooks/12468
84178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12468/12468-8.txt	2004-05-28 09:51:06	ebooks/12468
84157	text/plain	http://www.gutenberg.org/ebooks/12468.txt.utf-8	2020-06-06 01:34:32.246815	ebooks/12468
35483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12468/12468-8.zip	2004-05-28 09:51:06	ebooks/12468
1328667	application/zip	http://www.gutenberg.org/files/12468/12468-h.zip	2004-06-02 06:58:06	ebooks/12468
497352	application/epub+zip	http://www.gutenberg.org/ebooks/12468.epub.images	2020-06-06 01:34:32.642802	ebooks/12468
19655	image/jpeg	http://www.gutenberg.org/cache/epub/12469/pg12469.cover.medium.jpg	2020-06-06 01:34:42.176756	ebooks/12469
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/12469.rdf	2020-06-11 01:10:03.781239	ebooks/12469
1340959	text/html	http://www.gutenberg.org/files/12469/12469-h.zip	2004-05-28 10:02:08	ebooks/12469
257168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12469.kindle.noimages	2020-06-06 01:34:42.109687	ebooks/12469
1973720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12469.kindle.images	2020-06-06 01:34:41.76667	ebooks/12469
36605	application/zip	http://www.gutenberg.org/files/12469/12469-8.zip	2004-05-28 10:02:08	ebooks/12469
63776	application/epub+zip	http://www.gutenberg.org/ebooks/12469.epub.noimages	2020-06-06 01:34:37.630723	ebooks/12469
36569	text/plain	http://www.gutenberg.org/files/12469/12469.zip	2004-05-28 10:02:08	ebooks/12469
549134	application/epub+zip	http://www.gutenberg.org/ebooks/12469.epub.images	2020-06-06 01:34:37.438749	ebooks/12469
85786	text/plain	http://www.gutenberg.org/ebooks/12469.txt.utf-8	2020-06-06 01:34:37.026733	ebooks/12469
85804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12469/12469-8.txt	2004-05-28 09:57:24	ebooks/12469
85796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12469/12469.txt	2004-05-28 09:57:24	ebooks/12469
103857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12469/12469-h/12469-h.htm	2004-05-28 10:00:18	ebooks/12469
4410	image/jpeg	http://www.gutenberg.org/cache/epub/12469/pg12469.cover.small.jpg	2020-06-06 01:34:42.144704	ebooks/12469
27117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1247/1247.zip	2008-08-13 10:33:52	ebooks/1247
203281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1247.kindle.images	2020-06-01 00:45:32.132684	ebooks/1247
72530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1247/1247.txt	2008-08-13 10:32:52	ebooks/1247
203274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1247.kindle.noimages	2020-06-01 00:45:32.460641	ebooks/1247
72502	text/plain	http://www.gutenberg.org/ebooks/1247.txt.utf-8	2020-06-01 00:45:31.38467	ebooks/1247
49829	application/epub+zip	http://www.gutenberg.org/ebooks/1247.epub.images	2020-06-01 00:45:31.661658	ebooks/1247
49830	application/epub+zip	http://www.gutenberg.org/ebooks/1247.epub.noimages	2020-06-01 00:45:31.801653	ebooks/1247
12415	image/jpeg	http://www.gutenberg.org/cache/epub/1247/pg1247.cover.medium.jpg	2020-06-01 00:45:32.515649	ebooks/1247
84435	text/html; charset=us-ascii	http://www.gutenberg.org/files/1247/1247-h/1247-h.htm	2013-02-06 11:46:48	ebooks/1247
3355	image/jpeg	http://www.gutenberg.org/cache/epub/1247/pg1247.cover.small.jpg	2020-06-01 00:45:32.48964	ebooks/1247
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/1247.rdf	2020-06-11 01:01:05.083142	ebooks/1247
28543	application/zip	http://www.gutenberg.org/files/1247/1247-h.zip	2013-02-06 11:46:48	ebooks/1247
222383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12470/12470-8.zip	2004-05-28 10:57:06	ebooks/12470
3644	image/jpeg	http://www.gutenberg.org/cache/epub/12470/pg12470.cover.small.jpg	2020-06-06 01:34:46.129905	ebooks/12470
577918	text/plain	http://www.gutenberg.org/ebooks/12470.txt.utf-8	2020-06-06 01:34:42.312688	ebooks/12470
644033	text/html	http://www.gutenberg.org/ebooks/12470.html.noimages	2020-06-06 01:34:42.910648	ebooks/12470
577893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12470/12470.txt	2004-05-28 10:57:06	ebooks/12470
1056350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12470.kindle.noimages	2020-06-06 01:34:46.102915	ebooks/12470
222309	application/zip	http://www.gutenberg.org/files/12470/12470.zip	2004-05-28 10:57:06	ebooks/12470
268615	application/epub+zip	http://www.gutenberg.org/ebooks/12470.epub.images	2020-06-06 01:34:43.194659	ebooks/12470
644033	text/html	http://www.gutenberg.org/ebooks/12470.html.images	2020-06-06 01:34:42.773674	ebooks/12470
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/12470.rdf	2020-06-11 01:10:03.807238	ebooks/12470
577902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12470/12470-8.txt	2004-05-28 10:57:06	ebooks/12470
13760	image/jpeg	http://www.gutenberg.org/cache/epub/12470/pg12470.cover.medium.jpg	2020-06-06 01:34:46.151916	ebooks/12470
268614	application/epub+zip	http://www.gutenberg.org/ebooks/12470.epub.noimages	2020-06-06 01:34:43.382684	ebooks/12470
1056359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12470.kindle.images	2020-06-06 01:34:44.741661	ebooks/12470
3525	image/jpeg	http://www.gutenberg.org/cache/epub/12471/pg12471.cover.small.jpg	2020-06-06 01:34:49.705858	ebooks/12471
615577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12471/12471-8.txt	2004-05-28 13:14:05	ebooks/12471
615583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12471/12471.txt	2004-05-28 13:13:51	ebooks/12471
615701	text/plain	http://www.gutenberg.org/ebooks/12471.txt.utf-8	2020-06-06 01:34:46.272945	ebooks/12471
284055	application/epub+zip	http://www.gutenberg.org/ebooks/12471.epub.noimages	2020-06-06 01:34:47.145947	ebooks/12471
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/12471.rdf	2020-06-11 01:10:03.834248	ebooks/12471
656411	text/html	http://www.gutenberg.org/ebooks/12471.html.images	2020-06-06 01:34:46.611916	ebooks/12471
284055	application/epub+zip	http://www.gutenberg.org/ebooks/12471.epub.images	2020-06-06 01:34:46.995927	ebooks/12471
656411	text/html	http://www.gutenberg.org/ebooks/12471.html.noimages	2020-06-06 01:34:46.746926	ebooks/12471
1109683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12471.kindle.noimages	2020-06-06 01:34:49.677866	ebooks/12471
241313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12471/12471-8.zip	2004-05-28 13:14:47	ebooks/12471
13121	image/jpeg	http://www.gutenberg.org/cache/epub/12471/pg12471.cover.medium.jpg	2020-06-06 01:34:49.728872	ebooks/12471
241090	application/zip	http://www.gutenberg.org/files/12471/12471.zip	2004-05-28 13:14:37	ebooks/12471
1109691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12471.kindle.images	2020-06-06 01:34:48.421889	ebooks/12471
613903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12472.kindle.noimages	2020-06-06 01:34:53.679813	ebooks/12472
3377	image/jpeg	http://www.gutenberg.org/cache/epub/12472/pg12472.cover.small.jpg	2020-06-06 01:34:53.791814	ebooks/12472
734284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12472.kindle.images	2020-06-06 01:34:52.394847	ebooks/12472
254700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12472/12472.txt	2004-05-29 02:22:58	ebooks/12472
17806	application/rdf+xml	http://www.gutenberg.org/ebooks/12472.rdf	2020-06-11 01:10:03.866255	ebooks/12472
257960	text/plain	http://www.gutenberg.org/ebooks/12472.txt.utf-8	2020-06-06 01:34:49.841861	ebooks/12472
132759	application/epub+zip	http://www.gutenberg.org/ebooks/12472.epub.noimages	2020-06-06 01:34:51.100874	ebooks/12472
254709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12472/12472-8.txt	2004-05-29 02:22:22	ebooks/12472
375150	text/html	http://www.gutenberg.org/files/12472/12472-h/12472-h.htm	2004-05-29 08:30:44	ebooks/12472
193048	application/epub+zip	http://www.gutenberg.org/ebooks/12472.epub.images	2020-06-06 01:34:50.633879	ebooks/12472
13072	image/jpeg	http://www.gutenberg.org/cache/epub/12472/pg12472.cover.medium.jpg	2020-06-06 01:34:53.896838	ebooks/12472
93117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12472/12472-8.zip	2004-05-29 08:36:34	ebooks/12472
164474	text/html	http://www.gutenberg.org/files/12472/12472-h.zip	2004-05-29 08:36:34	ebooks/12472
91911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12472/12472.zip	2004-05-29 08:36:34	ebooks/12472
1715207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12473.kindle.noimages	2020-06-06 01:35:00.390732	ebooks/12473
353206	application/zip	http://www.gutenberg.org/files/12473/12473-8.zip	2004-05-29 04:42:04	ebooks/12473
427835	application/epub+zip	http://www.gutenberg.org/ebooks/12473.epub.noimages	2020-06-06 01:34:56.018788	ebooks/12473
1127116	text/html	http://www.gutenberg.org/ebooks/12473.html.images	2020-06-06 01:34:54.940825	ebooks/12473
18276	application/rdf+xml	http://www.gutenberg.org/ebooks/12473.rdf	2020-06-11 01:10:03.898245	ebooks/12473
944508	text/plain	http://www.gutenberg.org/ebooks/12473.txt.utf-8	2020-06-06 01:34:54.199834	ebooks/12473
352923	text/plain	http://www.gutenberg.org/files/12473/12473.zip	2004-05-29 04:42:04	ebooks/12473
944394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12473/12473.txt	2004-05-29 04:42:02	ebooks/12473
1715215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12473.kindle.images	2020-06-06 01:34:58.19379	ebooks/12473
944278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12473/12473-8.txt	2004-05-29 04:42:02	ebooks/12473
1127116	text/html	http://www.gutenberg.org/ebooks/12473.html.noimages	2020-06-06 01:34:55.19581	ebooks/12473
4708	image/jpeg	http://www.gutenberg.org/cache/epub/12473/pg12473.cover.small.jpg	2020-06-06 01:35:00.420731	ebooks/12473
427835	application/epub+zip	http://www.gutenberg.org/ebooks/12473.epub.images	2020-06-06 01:34:55.694848	ebooks/12473
25975	image/jpeg	http://www.gutenberg.org/cache/epub/12473/pg12473.cover.medium.jpg	2020-06-06 01:35:00.447723	ebooks/12473
38095	application/zip	http://www.gutenberg.org/files/12474/12474.zip	2004-05-29 04:49:32	ebooks/12474
246604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12474.kindle.images	2020-06-06 01:35:01.177754	ebooks/12474
3111	image/jpeg	http://www.gutenberg.org/cache/epub/12474/pg12474.cover.small.jpg	2020-06-06 01:35:01.59971	ebooks/12474
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/12474.rdf	2020-06-11 01:10:03.928234	ebooks/12474
112183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12474/12474-h/12474-h.htm	2004-05-29 04:49:32	ebooks/12474
59247	application/epub+zip	http://www.gutenberg.org/ebooks/12474.epub.noimages	2020-06-06 01:35:00.785726	ebooks/12474
97326	text/plain	http://www.gutenberg.org/ebooks/12474.txt.utf-8	2020-06-06 01:35:00.564727	ebooks/12474
246595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12474.kindle.noimages	2020-06-06 01:35:01.568723	ebooks/12474
12422	image/jpeg	http://www.gutenberg.org/cache/epub/12474/pg12474.cover.medium.jpg	2020-06-06 01:35:01.62873	ebooks/12474
97338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12474/12474.txt	2004-05-29 04:49:32	ebooks/12474
59248	application/epub+zip	http://www.gutenberg.org/ebooks/12474.epub.images	2020-06-06 01:35:00.707725	ebooks/12474
38123	application/zip	http://www.gutenberg.org/files/12474/12474-8.zip	2004-05-29 04:49:32	ebooks/12474
97347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12474/12474-8.txt	2004-05-29 04:49:32	ebooks/12474
39861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12474/12474-h.zip	2004-05-29 04:49:32	ebooks/12474
12794	image/jpeg	http://www.gutenberg.org/cache/epub/12475/pg12475.cover.medium.jpg	2020-06-06 01:35:02.967732	ebooks/12475
46196	application/zip	http://www.gutenberg.org/files/12475/12475-h.zip	2004-05-29 21:07:34	ebooks/12475
133346	text/html; charset=us-ascii	http://www.gutenberg.org/files/12475/12475-h/12475-h.htm	2004-05-29 21:07:34	ebooks/12475
41903	text/plain	http://www.gutenberg.org/files/12475/12475.zip	2004-05-29 21:07:34	ebooks/12475
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/12475.rdf	2020-06-11 01:10:03.951235	ebooks/12475
68466	application/epub+zip	http://www.gutenberg.org/ebooks/12475.epub.images	2020-06-06 01:35:01.941713	ebooks/12475
68465	application/epub+zip	http://www.gutenberg.org/ebooks/12475.epub.noimages	2020-06-06 01:35:02.035725	ebooks/12475
269001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12475.kindle.noimages	2020-06-06 01:35:02.888695	ebooks/12475
3385	image/jpeg	http://www.gutenberg.org/cache/epub/12475/pg12475.cover.small.jpg	2020-06-06 01:35:02.92971	ebooks/12475
104185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12475/12475.txt	2004-05-29 21:07:34	ebooks/12475
104155	text/plain	http://www.gutenberg.org/ebooks/12475.txt.utf-8	2020-06-06 01:35:01.750753	ebooks/12475
269006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12475.kindle.images	2020-06-06 01:35:02.461712	ebooks/12475
117444	application/epub+zip	http://www.gutenberg.org/ebooks/12476.epub.images	2020-06-06 01:35:03.477723	ebooks/12476
3158	image/jpeg	http://www.gutenberg.org/cache/epub/12476/pg12476.cover.small.jpg	2020-06-06 01:35:04.824705	ebooks/12476
462784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12476.kindle.images	2020-06-06 01:35:04.181676	ebooks/12476
262198	text/html	http://www.gutenberg.org/ebooks/12476.html.noimages	2020-06-06 01:35:03.348709	ebooks/12476
86352	application/zip	http://www.gutenberg.org/files/12476/12476.zip	2011-10-20 09:15:00	ebooks/12476
262198	text/html	http://www.gutenberg.org/ebooks/12476.html.images	2020-06-06 01:35:03.286743	ebooks/12476
233449	text/plain	http://www.gutenberg.org/ebooks/12476.txt.utf-8	2020-06-06 01:35:03.105701	ebooks/12476
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/12476.rdf	2020-06-11 01:10:03.978238	ebooks/12476
233400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12476/12476-8.txt	2011-10-20 09:14:32	ebooks/12476
233471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12476/12476.txt	2011-10-20 09:14:30	ebooks/12476
462775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12476.kindle.noimages	2020-06-06 01:35:04.79967	ebooks/12476
86390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12476/12476-8.zip	2011-10-20 09:15:00	ebooks/12476
117443	application/epub+zip	http://www.gutenberg.org/ebooks/12476.epub.noimages	2020-06-06 01:35:03.569687	ebooks/12476
12722	image/jpeg	http://www.gutenberg.org/cache/epub/12476/pg12476.cover.medium.jpg	2020-06-06 01:35:04.848675	ebooks/12476
97205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12477/12477-8.txt	2004-05-30 02:37:36	ebooks/12477
4759	image/jpeg	http://www.gutenberg.org/cache/epub/12477/pg12477.cover.small.jpg	2020-06-06 01:35:07.396661	ebooks/12477
68442	application/epub+zip	http://www.gutenberg.org/ebooks/12477.epub.noimages	2020-06-06 01:35:05.86067	ebooks/12477
1028808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12477.kindle.images	2020-06-06 01:35:07.024679	ebooks/12477
281096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12477.kindle.noimages	2020-06-06 01:35:07.364638	ebooks/12477
97179	text/plain	http://www.gutenberg.org/ebooks/12477.txt.utf-8	2020-06-06 01:35:04.959679	ebooks/12477
398253	application/epub+zip	http://www.gutenberg.org/ebooks/12477.epub.images	2020-06-06 01:35:05.723661	ebooks/12477
38584	application/zip	http://www.gutenberg.org/files/12477/12477-8.zip	2004-05-30 02:37:36	ebooks/12477
38556	text/plain	http://www.gutenberg.org/files/12477/12477.zip	2004-05-30 02:37:36	ebooks/12477
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/12477.rdf	2020-06-11 01:10:04.005233	ebooks/12477
25697	image/jpeg	http://www.gutenberg.org/cache/epub/12477/pg12477.cover.medium.jpg	2020-06-06 01:35:07.426669	ebooks/12477
107574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12477/12477-h/12477-h.htm	2004-05-30 13:30:34	ebooks/12477
276042	application/zip	http://www.gutenberg.org/files/12477/12477-h.zip	2004-05-30 13:31:30	ebooks/12477
97198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12477/12477.txt	2004-05-30 02:37:36	ebooks/12477
497456	text/plain	http://www.gutenberg.org/ebooks/12478.txt.utf-8	2020-06-06 01:35:07.558654	ebooks/12478
975746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12478.kindle.noimages	2020-06-06 01:35:10.858809	ebooks/12478
208620	text/html	http://www.gutenberg.org/files/12478/12478-h.zip	2004-05-30 04:03:56	ebooks/12478
239794	application/epub+zip	http://www.gutenberg.org/ebooks/12478.epub.noimages	2020-06-06 01:35:08.391642	ebooks/12478
239794	application/epub+zip	http://www.gutenberg.org/ebooks/12478.epub.images	2020-06-06 01:35:08.094646	ebooks/12478
3993	image/jpeg	http://www.gutenberg.org/cache/epub/12478/pg12478.cover.small.jpg	2020-06-06 01:35:10.92781	ebooks/12478
199065	application/zip	http://www.gutenberg.org/files/12478/12478-8.zip	2004-05-30 04:03:54	ebooks/12478
496632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12478/12478.txt	2004-05-30 02:53:32	ebooks/12478
496631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12478/12478-8.txt	2004-05-30 02:53:32	ebooks/12478
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/12478.rdf	2020-06-11 01:10:04.033241	ebooks/12478
198284	application/zip	http://www.gutenberg.org/files/12478/12478.zip	2004-05-30 04:03:54	ebooks/12478
975750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12478.kindle.images	2020-06-06 01:35:09.634806	ebooks/12478
16998	image/jpeg	http://www.gutenberg.org/cache/epub/12478/pg12478.cover.medium.jpg	2020-06-06 01:35:10.991815	ebooks/12478
545969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12478/12478-h/12478-h.htm	2004-05-30 03:07:14	ebooks/12478
68254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12479.kindle.noimages	2020-06-06 01:35:11.483807	ebooks/12479
6038	text/html	http://www.gutenberg.org/ebooks/12479.html.images	2020-06-06 01:35:11.227803	ebooks/12479
6038	text/html	http://www.gutenberg.org/ebooks/12479.html.noimages	2020-06-06 01:35:11.244805	ebooks/12479
2221	image/jpeg	http://www.gutenberg.org/cache/epub/12479/pg12479.cover.small.jpg	2020-06-06 01:35:11.506837	ebooks/12479
16227	application/epub+zip	http://www.gutenberg.org/ebooks/12479.epub.images	2020-06-06 01:35:11.276794	ebooks/12479
16226	application/epub+zip	http://www.gutenberg.org/ebooks/12479.epub.noimages	2020-06-06 01:35:11.304808	ebooks/12479
11731	application/rdf+xml	http://www.gutenberg.org/ebooks/12479.rdf	2020-06-11 01:10:04.056257	ebooks/12479
7550	image/jpeg	http://www.gutenberg.org/cache/epub/12479/pg12479.cover.medium.jpg	2020-06-06 01:35:11.529794	ebooks/12479
68263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12479.kindle.images	2020-06-06 01:35:11.39179	ebooks/12479
2790	application/zip	http://www.gutenberg.org/files/12479/12479-0.zip	2009-01-30 07:01:20	ebooks/12479
4653	text/plain; charset=utf-8	http://www.gutenberg.org/files/12479/12479-0.txt	2004-05-29 20:00:00	ebooks/12479
578723	text/html; charset=us-ascii	http://www.gutenberg.org/files/1248/1248-h/1248-h.htm	2013-02-08 07:07:40	ebooks/1248
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/1248.rdf	2020-06-11 01:01:05.108144	ebooks/1248
236676	application/epub+zip	http://www.gutenberg.org/ebooks/1248.epub.images	2020-06-01 00:45:33.062665	ebooks/1248
14147	image/jpeg	http://www.gutenberg.org/cache/epub/1248/pg1248.cover.medium.jpg	2020-06-01 00:45:35.398608	ebooks/1248
928584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1248.kindle.images	2020-06-01 00:45:34.294619	ebooks/1248
510025	text/plain	http://www.gutenberg.org/ebooks/1248.txt.utf-8	2020-06-01 00:45:32.639658	ebooks/1248
206911	application/zip	http://www.gutenberg.org/files/1248/1248-h.zip	2013-02-08 07:07:40	ebooks/1248
3724	image/jpeg	http://www.gutenberg.org/cache/epub/1248/pg1248.cover.small.jpg	2020-06-01 00:45:35.365611	ebooks/1248
928567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1248.kindle.noimages	2020-06-01 00:45:35.330603	ebooks/1248
236675	application/epub+zip	http://www.gutenberg.org/ebooks/1248.epub.noimages	2020-06-01 00:45:33.264673	ebooks/1248
199469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1248/1248.zip	2006-02-18 07:00:32	ebooks/1248
510053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1248/1248.txt	2006-02-18 06:58:46	ebooks/1248
556545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12480/12480-h/12480-h.htm	2004-05-31 09:09:21	ebooks/12480
525801	text/plain	http://www.gutenberg.org/ebooks/12480.txt.utf-8	2020-06-06 01:35:11.641827	ebooks/12480
525834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12480/12480.txt	2004-05-31 09:02:11	ebooks/12480
214814	application/epub+zip	http://www.gutenberg.org/ebooks/12480.epub.noimages	2020-06-06 01:35:12.234778	ebooks/12480
300701	application/epub+zip	http://www.gutenberg.org/ebooks/12480.epub.images	2020-06-06 01:35:12.0558	ebooks/12480
385225	application/zip	http://www.gutenberg.org/files/12480/12480-h.zip	2004-05-31 09:14:37	ebooks/12480
877594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12480.kindle.noimages	2020-06-06 01:35:14.25775	ebooks/12480
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/12480.rdf	2020-06-11 01:10:04.083235	ebooks/12480
17696	image/jpeg	http://www.gutenberg.org/cache/epub/12480/pg12480.cover.medium.jpg	2020-06-06 01:35:14.341751	ebooks/12480
4314	image/jpeg	http://www.gutenberg.org/cache/epub/12480/pg12480.cover.small.jpg	2020-06-06 01:35:14.301746	ebooks/12480
1046197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12480.kindle.images	2020-06-06 01:35:13.308771	ebooks/12480
184470	text/plain	http://www.gutenberg.org/files/12480/12480.zip	2004-05-31 09:02:11	ebooks/12480
357970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12481/12481-8.txt	2004-05-31 12:08:30	ebooks/12481
358101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12481/12481.txt	2004-05-31 12:08:31	ebooks/12481
925711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12481.kindle.images	2020-06-06 01:35:15.745728	ebooks/12481
165012	application/epub+zip	http://www.gutenberg.org/ebooks/12481.epub.noimages	2020-06-06 01:35:14.960744	ebooks/12481
141311	application/zip	http://www.gutenberg.org/files/12481/12481-8.zip	2004-05-31 12:08:31	ebooks/12481
288711	application/zip	http://www.gutenberg.org/files/12481/12481-h.zip	2004-05-31 12:20:34	ebooks/12481
13057	image/jpeg	http://www.gutenberg.org/cache/epub/12481/pg12481.cover.medium.jpg	2020-06-06 01:35:16.54277	ebooks/12481
665192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12481.kindle.noimages	2020-06-06 01:35:16.479735	ebooks/12481
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/12481.rdf	2020-06-11 01:10:04.110271	ebooks/12481
389316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12481/12481-h/12481-h.htm	2004-05-31 12:14:29	ebooks/12481
3898	image/jpeg	http://www.gutenberg.org/cache/epub/12481/pg12481.cover.small.jpg	2020-06-06 01:35:16.512719	ebooks/12481
141223	application/zip	http://www.gutenberg.org/files/12481/12481.zip	2004-05-31 12:08:31	ebooks/12481
358101	text/plain	http://www.gutenberg.org/ebooks/12481.txt.utf-8	2020-06-06 01:35:14.486746	ebooks/12481
307823	application/epub+zip	http://www.gutenberg.org/ebooks/12481.epub.images	2020-06-06 01:35:14.799785	ebooks/12481
12558	image/jpeg	http://www.gutenberg.org/cache/epub/12482/pg12482.cover.medium.jpg	2020-06-06 01:35:19.559726	ebooks/12482
831909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12482.kindle.noimages	2020-06-06 01:35:19.508734	ebooks/12482
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/12482.rdf	2020-06-11 01:10:04.134239	ebooks/12482
212649	application/epub+zip	http://www.gutenberg.org/ebooks/12482.epub.noimages	2020-06-06 01:35:17.489723	ebooks/12482
463446	text/plain	http://www.gutenberg.org/ebooks/12482.txt.utf-8	2020-06-06 01:35:16.672757	ebooks/12482
502299	text/html	http://www.gutenberg.org/ebooks/12482.html.images	2020-06-06 01:35:17.031718	ebooks/12482
831917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12482.kindle.images	2020-06-06 01:35:18.496695	ebooks/12482
3723	image/jpeg	http://www.gutenberg.org/cache/epub/12482/pg12482.cover.small.jpg	2020-06-06 01:35:19.535705	ebooks/12482
463479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12482/12482.txt	2004-06-01 05:31:07	ebooks/12482
212649	application/epub+zip	http://www.gutenberg.org/ebooks/12482.epub.images	2020-06-06 01:35:17.352735	ebooks/12482
178262	application/zip	http://www.gutenberg.org/files/12482/12482.zip	2004-06-01 05:31:07	ebooks/12482
502299	text/html	http://www.gutenberg.org/ebooks/12482.html.noimages	2020-06-06 01:35:17.136777	ebooks/12482
17832	image/jpeg	http://www.gutenberg.org/cache/epub/12483/pg12483.cover.medium.jpg	2020-06-06 01:35:24.622916	ebooks/12483
888811	text/plain	http://www.gutenberg.org/ebooks/12483.txt.utf-8	2020-06-06 01:35:19.682695	ebooks/12483
1624312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12483.kindle.noimages	2020-06-06 01:35:24.480918	ebooks/12483
347821	application/zip	http://www.gutenberg.org/files/12483/12483-8.zip	2004-06-01 11:27:22	ebooks/12483
357144	application/zip	http://www.gutenberg.org/files/12483/12483-h.zip	2013-03-06 07:20:06	ebooks/12483
3891	image/jpeg	http://www.gutenberg.org/cache/epub/12483/pg12483.cover.small.jpg	2020-06-06 01:35:24.553925	ebooks/12483
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/12483.rdf	2020-06-11 01:10:04.162235	ebooks/12483
395056	application/epub+zip	http://www.gutenberg.org/ebooks/12483.epub.noimages	2020-06-06 01:35:20.689672	ebooks/12483
936340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12483/12483-h/12483-h.htm	2013-03-06 07:18:24	ebooks/12483
395056	application/epub+zip	http://www.gutenberg.org/ebooks/12483.epub.images	2020-06-06 01:35:20.379702	ebooks/12483
1624328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12483.kindle.images	2020-06-06 01:35:22.58766	ebooks/12483
888781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12483/12483-8.txt	2004-06-01 11:27:22	ebooks/12483
888785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12483/12483.txt	2004-06-01 11:27:22	ebooks/12483
347702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12483/12483.zip	2004-06-01 11:27:23	ebooks/12483
314494	application/epub+zip	http://www.gutenberg.org/ebooks/12484.epub.noimages	2020-06-06 01:35:26.170931	ebooks/12484
256585	application/zip	http://www.gutenberg.org/files/12484/12484-8.zip	2004-06-01 11:51:09	ebooks/12484
13977	image/jpeg	http://www.gutenberg.org/cache/epub/12484/pg12484.cover.medium.jpg	2020-06-06 01:35:29.560879	ebooks/12484
314493	application/epub+zip	http://www.gutenberg.org/ebooks/12484.epub.images	2020-06-06 01:35:25.932925	ebooks/12484
768565	text/html	http://www.gutenberg.org/ebooks/12484.html.images	2020-06-06 01:35:25.42795	ebooks/12484
1245270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12484.kindle.noimages	2020-06-06 01:35:29.508858	ebooks/12484
677851	text/plain	http://www.gutenberg.org/ebooks/12484.txt.utf-8	2020-06-06 01:35:24.832912	ebooks/12484
768565	text/html	http://www.gutenberg.org/ebooks/12484.html.noimages	2020-06-06 01:35:25.583905	ebooks/12484
256552	application/zip	http://www.gutenberg.org/files/12484/12484.zip	2004-06-01 11:51:10	ebooks/12484
677870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12484/12484.txt	2004-06-01 11:51:09	ebooks/12484
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/12484.rdf	2020-06-11 01:10:04.190234	ebooks/12484
677876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12484/12484-8.txt	2004-06-01 11:51:09	ebooks/12484
1245277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12484.kindle.images	2020-06-06 01:35:27.841873	ebooks/12484
3570	image/jpeg	http://www.gutenberg.org/cache/epub/12484/pg12484.cover.small.jpg	2020-06-06 01:35:29.53685	ebooks/12484
372726	application/zip	http://www.gutenberg.org/files/12485/12485-h.zip	2004-06-01 15:19:48	ebooks/12485
1046206	text/html; charset=us-ascii	http://www.gutenberg.org/files/12485/12485-h/12485-h.htm	2004-06-01 15:17:01	ebooks/12485
400599	application/epub+zip	http://www.gutenberg.org/ebooks/12485.epub.images	2020-06-06 01:35:30.38288	ebooks/12485
934905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12485/12485.txt	2004-06-01 15:19:47	ebooks/12485
1700459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12485.kindle.images	2020-06-06 01:35:32.556814	ebooks/12485
3149	image/jpeg	http://www.gutenberg.org/cache/epub/12485/pg12485.cover.small.jpg	2020-06-06 01:35:34.478792	ebooks/12485
361168	text/plain	http://www.gutenberg.org/files/12485/12485.zip	2004-06-01 15:19:47	ebooks/12485
11614	image/jpeg	http://www.gutenberg.org/cache/epub/12485/pg12485.cover.medium.jpg	2020-06-06 01:35:34.520802	ebooks/12485
1700450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12485.kindle.noimages	2020-06-06 01:35:34.432788	ebooks/12485
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/12485.rdf	2020-06-11 01:10:04.215233	ebooks/12485
400598	application/epub+zip	http://www.gutenberg.org/ebooks/12485.epub.noimages	2020-06-06 01:35:30.676856	ebooks/12485
934872	text/plain	http://www.gutenberg.org/ebooks/12485.txt.utf-8	2020-06-06 01:35:29.695876	ebooks/12485
362464	text/html	http://www.gutenberg.org/ebooks/12486.html.noimages	2020-06-06 01:35:34.950849	ebooks/12486
334774	text/plain	http://www.gutenberg.org/ebooks/12486.txt.utf-8	2020-06-06 01:35:34.673804	ebooks/12486
4789	image/jpeg	http://www.gutenberg.org/cache/epub/12486/pg12486.cover.small.jpg	2020-06-06 01:35:36.595767	ebooks/12486
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/12486.rdf	2020-06-11 01:10:04.243232	ebooks/12486
119552	application/zip	http://www.gutenberg.org/files/12486/12486-8.zip	2004-06-01 16:19:16	ebooks/12486
161712	application/epub+zip	http://www.gutenberg.org/ebooks/12486.epub.images	2020-06-06 01:35:35.092782	ebooks/12486
646226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12486.kindle.noimages	2020-06-06 01:35:36.567769	ebooks/12486
119536	application/zip	http://www.gutenberg.org/files/12486/12486.zip	2004-06-01 16:19:16	ebooks/12486
646236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12486.kindle.images	2020-06-06 01:35:35.871774	ebooks/12486
27336	image/jpeg	http://www.gutenberg.org/cache/epub/12486/pg12486.cover.medium.jpg	2020-06-06 01:35:36.622776	ebooks/12486
362464	text/html	http://www.gutenberg.org/ebooks/12486.html.images	2020-06-06 01:35:34.868806	ebooks/12486
161710	application/epub+zip	http://www.gutenberg.org/ebooks/12486.epub.noimages	2020-06-06 01:35:35.177801	ebooks/12486
334808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12486/12486-8.txt	2004-06-01 16:19:16	ebooks/12486
334800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12486/12486.txt	2004-06-01 16:19:16	ebooks/12486
365480	text/plain	http://www.gutenberg.org/ebooks/12487.txt.utf-8	2020-06-06 01:35:36.747807	ebooks/12487
184354	application/epub+zip	http://www.gutenberg.org/ebooks/12487.epub.noimages	2020-06-06 01:35:37.425768	ebooks/12487
724770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12487.kindle.noimages	2020-06-06 01:35:39.13174	ebooks/12487
14672	image/jpeg	http://www.gutenberg.org/cache/epub/12487/pg12487.cover.medium.jpg	2020-06-06 01:35:39.18174	ebooks/12487
184354	application/epub+zip	http://www.gutenberg.org/ebooks/12487.epub.images	2020-06-06 01:35:37.283757	ebooks/12487
144101	application/zip	http://www.gutenberg.org/files/12487/12487-8.zip	2004-06-01 16:19:18	ebooks/12487
16481	application/rdf+xml	http://www.gutenberg.org/ebooks/12487.rdf	2020-06-11 01:10:04.272232	ebooks/12487
404094	text/html	http://www.gutenberg.org/ebooks/12487.html.noimages	2020-06-06 01:35:37.084775	ebooks/12487
3644	image/jpeg	http://www.gutenberg.org/cache/epub/12487/pg12487.cover.small.jpg	2020-06-06 01:35:39.157744	ebooks/12487
724782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12487.kindle.images	2020-06-06 01:35:38.274745	ebooks/12487
404094	text/html	http://www.gutenberg.org/ebooks/12487.html.images	2020-06-06 01:35:36.999832	ebooks/12487
356719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12487/12487-8.txt	2004-06-01 16:19:18	ebooks/12487
98363	application/epub+zip	http://www.gutenberg.org/ebooks/12488.epub.noimages	2020-06-06 01:35:39.65674	ebooks/12488
194784	text/html	http://www.gutenberg.org/ebooks/12488.html.images	2020-06-06 01:35:39.422748	ebooks/12488
17876	image/jpeg	http://www.gutenberg.org/cache/epub/12488/pg12488.cover.medium.jpg	2020-06-06 01:35:40.616742	ebooks/12488
173637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12488/12488-8.txt	2004-09-20 13:36:18	ebooks/12488
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/12488.rdf	2020-06-11 01:10:04.297235	ebooks/12488
98363	application/epub+zip	http://www.gutenberg.org/ebooks/12488.epub.images	2020-06-06 01:35:39.579737	ebooks/12488
4123	image/jpeg	http://www.gutenberg.org/cache/epub/12488/pg12488.cover.small.jpg	2020-06-06 01:35:40.592732	ebooks/12488
391967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12488.kindle.noimages	2020-06-06 01:35:40.566728	ebooks/12488
177985	text/plain	http://www.gutenberg.org/ebooks/12488.txt.utf-8	2020-06-06 01:35:39.29475	ebooks/12488
69286	application/zip	http://www.gutenberg.org/files/12488/12488-8.zip	2004-09-20 13:36:46	ebooks/12488
391975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12488.kindle.images	2020-06-06 01:35:40.109724	ebooks/12488
194784	text/html	http://www.gutenberg.org/ebooks/12488.html.noimages	2020-06-06 01:35:39.472724	ebooks/12488
156275	application/zip	http://www.gutenberg.org/files/12489/12489-h.zip	2004-06-01 16:19:24	ebooks/12489
181400	application/epub+zip	http://www.gutenberg.org/ebooks/12489.epub.noimages	2020-06-06 01:35:41.30474	ebooks/12489
433649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12489/12489-8.txt	2004-06-01 16:19:24	ebooks/12489
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/12489.rdf	2020-06-11 01:10:04.328231	ebooks/12489
751551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12489.kindle.images	2020-06-06 01:35:42.080707	ebooks/12489
433640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12489/12489.txt	2004-06-01 16:19:24	ebooks/12489
751544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12489.kindle.noimages	2020-06-06 01:35:42.860695	ebooks/12489
150790	application/zip	http://www.gutenberg.org/files/12489/12489.zip	2004-06-01 16:19:24	ebooks/12489
446270	text/plain	http://www.gutenberg.org/ebooks/12489.txt.utf-8	2020-06-06 01:35:40.732719	ebooks/12489
443599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12489/12489-h/12489-h.htm	2004-06-01 16:19:24	ebooks/12489
2790	image/jpeg	http://www.gutenberg.org/cache/epub/12489/pg12489.cover.small.jpg	2020-06-06 01:35:42.890685	ebooks/12489
153353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12489/12489-8.zip	2004-06-01 16:19:24	ebooks/12489
10981	image/jpeg	http://www.gutenberg.org/cache/epub/12489/pg12489.cover.medium.jpg	2020-06-06 01:35:42.91774	ebooks/12489
181399	application/epub+zip	http://www.gutenberg.org/ebooks/12489.epub.images	2020-06-06 01:35:41.054719	ebooks/12489
142119	text/html	http://www.gutenberg.org/ebooks/1249.html.images	2020-06-01 00:45:35.624625	ebooks/1249
41960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1249/1249.zip	2015-06-25 08:27:18	ebooks/1249
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/1249.rdf	2020-06-11 01:01:05.134145	ebooks/1249
2450	image/jpeg	http://www.gutenberg.org/cache/epub/1249/pg1249.cover.small.jpg	2020-06-01 00:45:36.535886	ebooks/1249
142119	text/html	http://www.gutenberg.org/ebooks/1249.html.noimages	2020-06-01 00:45:35.666909	ebooks/1249
256430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1249.kindle.noimages	2020-06-01 00:45:36.511886	ebooks/1249
8778	image/jpeg	http://www.gutenberg.org/cache/epub/1249/pg1249.cover.medium.jpg	2020-06-01 00:45:36.557899	ebooks/1249
128004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1249/1249.txt	2015-06-25 08:22:30	ebooks/1249
128006	text/plain	http://www.gutenberg.org/ebooks/1249.txt.utf-8	2020-06-01 00:45:35.5266	ebooks/1249
61409	application/epub+zip	http://www.gutenberg.org/ebooks/1249.epub.images	2020-06-01 00:45:35.745903	ebooks/1249
61410	application/epub+zip	http://www.gutenberg.org/ebooks/1249.epub.noimages	2020-06-01 00:45:35.80092	ebooks/1249
256441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1249.kindle.images	2020-06-01 00:45:36.153902	ebooks/1249
258609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12490/12490-h/12490-h.htm	2013-03-06 07:12:30	ebooks/12490
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/12490.rdf	2020-06-11 01:10:04.354262	ebooks/12490
12352847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12490.kindle.images	2020-06-06 01:36:03.098642	ebooks/12490
8106809	application/zip	http://www.gutenberg.org/files/12490/12490-h.zip	2013-03-06 07:13:02	ebooks/12490
17229	image/jpeg	http://www.gutenberg.org/cache/epub/12490/pg12490.cover.medium.jpg	2020-06-06 01:36:03.740935	ebooks/12490
3711	image/jpeg	http://www.gutenberg.org/cache/epub/12490/pg12490.cover.small.jpg	2020-06-06 01:36:03.702935	ebooks/12490
247400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12490/12490-8.txt	2004-06-01 16:19:30	ebooks/12490
247409	text/plain	http://www.gutenberg.org/ebooks/12490.txt.utf-8	2020-06-06 01:35:43.041743	ebooks/12490
120000	application/epub+zip	http://www.gutenberg.org/ebooks/12490.epub.noimages	2020-06-06 01:35:51.934788	ebooks/12490
90490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12490/12490-8.zip	2004-06-01 16:19:30	ebooks/12490
90460	application/zip	http://www.gutenberg.org/files/12490/12490.zip	2004-06-01 16:19:30	ebooks/12490
7142666	application/epub+zip	http://www.gutenberg.org/ebooks/12490.epub.images	2020-06-06 01:35:51.817795	ebooks/12490
247487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12490/12490.txt	2004-06-01 16:19:30	ebooks/12490
487428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12490.kindle.noimages	2020-06-06 01:36:03.661913	ebooks/12490
356221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12491.kindle.images	2020-06-06 01:36:04.639922	ebooks/12491
87541	application/epub+zip	http://www.gutenberg.org/ebooks/12491.epub.images	2020-06-06 01:36:04.093952	ebooks/12491
66956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12491/12491-8.zip	2004-06-01 16:19:34	ebooks/12491
13057	image/jpeg	http://www.gutenberg.org/cache/epub/12491/pg12491.cover.medium.jpg	2020-06-06 01:36:05.104934	ebooks/12491
356205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12491.kindle.noimages	2020-06-06 01:36:05.052921	ebooks/12491
3183	image/jpeg	http://www.gutenberg.org/cache/epub/12491/pg12491.cover.small.jpg	2020-06-06 01:36:05.079905	ebooks/12491
180055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12491/12491-h/12491-h.htm	2004-06-01 16:19:34	ebooks/12491
66912	text/plain	http://www.gutenberg.org/files/12491/12491.zip	2004-06-01 16:19:34	ebooks/12491
173645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12491/12491.txt	2004-06-01 16:19:34	ebooks/12491
87541	application/epub+zip	http://www.gutenberg.org/ebooks/12491.epub.noimages	2020-06-06 01:36:04.226935	ebooks/12491
68811	text/html	http://www.gutenberg.org/files/12491/12491-h.zip	2004-06-01 16:19:34	ebooks/12491
173645	text/plain	http://www.gutenberg.org/ebooks/12491.txt.utf-8	2020-06-06 01:36:03.880916	ebooks/12491
173635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12491/12491-8.txt	2004-06-01 16:19:34	ebooks/12491
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/12491.rdf	2020-06-11 01:10:04.383229	ebooks/12491
342942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12492.kindle.noimages	2020-06-06 01:36:06.297934	ebooks/12492
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/12492.rdf	2020-06-11 01:10:04.410232	ebooks/12492
86602	application/epub+zip	http://www.gutenberg.org/ebooks/12492.epub.images	2020-06-06 01:36:05.459896	ebooks/12492
173218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12492/12492.txt	2004-06-02 07:34:24	ebooks/12492
342950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12492.kindle.images	2020-06-06 01:36:05.9059	ebooks/12492
3723	image/jpeg	http://www.gutenberg.org/cache/epub/12492/pg12492.cover.small.jpg	2020-06-06 01:36:06.323897	ebooks/12492
61178	application/zip	http://www.gutenberg.org/files/12492/12492-8.zip	2004-06-02 07:34:24	ebooks/12492
61159	application/zip	http://www.gutenberg.org/files/12492/12492.zip	2004-06-02 07:34:24	ebooks/12492
86602	application/epub+zip	http://www.gutenberg.org/ebooks/12492.epub.noimages	2020-06-06 01:36:05.519897	ebooks/12492
14504	image/jpeg	http://www.gutenberg.org/cache/epub/12492/pg12492.cover.medium.jpg	2020-06-06 01:36:06.348905	ebooks/12492
173197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12492/12492-8.txt	2004-06-02 07:34:24	ebooks/12492
173178	text/plain	http://www.gutenberg.org/ebooks/12492.txt.utf-8	2020-06-06 01:36:05.221943	ebooks/12492
182452	text/html	http://www.gutenberg.org/ebooks/12492.html.noimages	2020-06-06 01:36:05.372901	ebooks/12492
182452	text/html	http://www.gutenberg.org/ebooks/12492.html.images	2020-06-06 01:36:05.326933	ebooks/12492
540485	application/epub+zip	http://www.gutenberg.org/ebooks/12493.epub.images	2020-06-06 01:36:06.681889	ebooks/12493
124524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12493/12493.txt	2004-06-03 09:49:03	ebooks/12493
517385	application/zip	http://www.gutenberg.org/files/12493/12493-h.zip	2004-06-03 09:58:05	ebooks/12493
292754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12493.kindle.noimages	2020-06-06 01:36:07.641866	ebooks/12493
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/12493.rdf	2020-06-11 01:10:04.43523	ebooks/12493
47320	text/plain	http://www.gutenberg.org/files/12493/12493.zip	2004-06-03 09:49:03	ebooks/12493
14938	image/jpeg	http://www.gutenberg.org/cache/epub/12493/pg12493.cover.medium.jpg	2020-06-06 01:36:07.700867	ebooks/12493
124491	text/plain	http://www.gutenberg.org/ebooks/12493.txt.utf-8	2020-06-06 01:36:06.459881	ebooks/12493
138301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12493/12493-h/12493-h.htm	2004-06-03 09:53:39	ebooks/12493
72622	application/epub+zip	http://www.gutenberg.org/ebooks/12493.epub.noimages	2020-06-06 01:36:06.821883	ebooks/12493
3691	image/jpeg	http://www.gutenberg.org/cache/epub/12493/pg12493.cover.small.jpg	2020-06-06 01:36:07.671863	ebooks/12493
1227637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12493.kindle.images	2020-06-06 01:36:07.287934	ebooks/12493
207106	text/html	http://www.gutenberg.org/ebooks/12494.html.images	2020-06-06 01:36:07.984884	ebooks/12494
174239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12494/12494-8.txt	2004-06-02 09:17:54	ebooks/12494
3427	image/jpeg	http://www.gutenberg.org/cache/epub/12494/pg12494.cover.small.jpg	2020-06-06 01:36:09.415862	ebooks/12494
174235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12494/12494.txt	2004-06-02 09:17:54	ebooks/12494
61054	application/zip	http://www.gutenberg.org/files/12494/12494-8.zip	2004-06-02 09:17:54	ebooks/12494
90505	application/epub+zip	http://www.gutenberg.org/ebooks/12494.epub.images	2020-06-06 01:36:08.155873	ebooks/12494
12551	image/jpeg	http://www.gutenberg.org/cache/epub/12494/pg12494.cover.medium.jpg	2020-06-06 01:36:09.439842	ebooks/12494
16376	application/rdf+xml	http://www.gutenberg.org/ebooks/12494.rdf	2020-06-11 01:10:04.464241	ebooks/12494
90505	application/epub+zip	http://www.gutenberg.org/ebooks/12494.epub.noimages	2020-06-06 01:36:08.246885	ebooks/12494
174218	text/plain	http://www.gutenberg.org/ebooks/12494.txt.utf-8	2020-06-06 01:36:07.820884	ebooks/12494
207106	text/html	http://www.gutenberg.org/ebooks/12494.html.noimages	2020-06-06 01:36:08.037862	ebooks/12494
351961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12494.kindle.noimages	2020-06-06 01:36:09.389841	ebooks/12494
61015	text/plain	http://www.gutenberg.org/files/12494/12494.zip	2004-06-02 09:17:54	ebooks/12494
351969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12494.kindle.images	2020-06-06 01:36:08.81585	ebooks/12494
168211	application/epub+zip	http://www.gutenberg.org/ebooks/12495.epub.images	2020-06-06 01:36:10.006866	ebooks/12495
138541	application/zip	http://www.gutenberg.org/files/12495/12495-8.zip	2004-06-02 10:01:38	ebooks/12495
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/12495.rdf	2020-06-11 01:10:04.492227	ebooks/12495
380534	text/html	http://www.gutenberg.org/ebooks/12495.html.noimages	2020-06-06 01:36:09.844886	ebooks/12495
168210	application/epub+zip	http://www.gutenberg.org/ebooks/12495.epub.noimages	2020-06-06 01:36:10.195845	ebooks/12495
380534	text/html	http://www.gutenberg.org/ebooks/12495.html.images	2020-06-06 01:36:09.763839	ebooks/12495
656494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12495.kindle.noimages	2020-06-06 01:36:11.720819	ebooks/12495
356943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12495/12495.txt	2004-06-02 10:01:39	ebooks/12495
138512	application/zip	http://www.gutenberg.org/files/12495/12495.zip	2004-06-02 10:01:39	ebooks/12495
356949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12495/12495-8.txt	2004-06-02 10:01:38	ebooks/12495
2848	image/jpeg	http://www.gutenberg.org/cache/epub/12495/pg12495.cover.small.jpg	2020-06-06 01:36:11.745845	ebooks/12495
10216	image/jpeg	http://www.gutenberg.org/cache/epub/12495/pg12495.cover.medium.jpg	2020-06-06 01:36:11.768826	ebooks/12495
656499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12495.kindle.images	2020-06-06 01:36:10.960829	ebooks/12495
356920	text/plain	http://www.gutenberg.org/ebooks/12495.txt.utf-8	2020-06-06 01:36:09.554873	ebooks/12495
108038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12496/12496-h/12496-h.htm	2004-06-02 12:38:36	ebooks/12496
96957	text/plain	http://www.gutenberg.org/ebooks/12496.txt.utf-8	2020-06-06 01:36:11.878819	ebooks/12496
68875	application/epub+zip	http://www.gutenberg.org/ebooks/12496.epub.noimages	2020-06-06 01:36:12.284811	ebooks/12496
565328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12496.kindle.images	2020-06-06 01:36:13.300818	ebooks/12496
39172	application/zip	http://www.gutenberg.org/files/12496/12496-8.zip	2004-06-02 12:34:47	ebooks/12496
25586	image/jpeg	http://www.gutenberg.org/cache/epub/12496/pg12496.cover.medium.jpg	2020-06-06 01:36:13.693798	ebooks/12496
96990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12496/12496-8.txt	2004-06-02 12:34:47	ebooks/12496
281859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12496.kindle.noimages	2020-06-06 01:36:13.631789	ebooks/12496
4726	image/jpeg	http://www.gutenberg.org/cache/epub/12496/pg12496.cover.small.jpg	2020-06-06 01:36:13.663817	ebooks/12496
130332	application/epub+zip	http://www.gutenberg.org/ebooks/12496.epub.images	2020-06-06 01:36:12.123819	ebooks/12496
224128	text/html	http://www.gutenberg.org/files/12496/12496-h.zip	2004-06-02 12:42:41	ebooks/12496
39155	text/plain	http://www.gutenberg.org/files/12496/12496.zip	2004-06-02 12:34:47	ebooks/12496
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/12496.rdf	2020-06-11 01:10:04.518232	ebooks/12496
96984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12496/12496.txt	2004-06-02 12:34:47	ebooks/12496
478492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12497.kindle.images	2020-06-06 01:36:14.777783	ebooks/12497
39641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12497/12497-8.zip	2004-06-02 13:16:42	ebooks/12497
121336	application/epub+zip	http://www.gutenberg.org/ebooks/12497.epub.images	2020-06-06 01:36:14.045818	ebooks/12497
207083	text/html	http://www.gutenberg.org/files/12497/12497-h.zip	2004-06-02 13:22:17	ebooks/12497
39616	text/plain	http://www.gutenberg.org/files/12497/12497.zip	2004-06-02 13:16:42	ebooks/12497
105259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12497/12497-h/12497-h.htm	2004-06-02 13:19:11	ebooks/12497
4669	image/jpeg	http://www.gutenberg.org/cache/epub/12497/pg12497.cover.small.jpg	2020-06-06 01:36:15.136767	ebooks/12497
95641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12497/12497.txt	2004-06-02 13:16:42	ebooks/12497
282491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12497.kindle.noimages	2020-06-06 01:36:15.103782	ebooks/12497
25376	image/jpeg	http://www.gutenberg.org/cache/epub/12497/pg12497.cover.medium.jpg	2020-06-06 01:36:15.166785	ebooks/12497
70087	application/epub+zip	http://www.gutenberg.org/ebooks/12497.epub.noimages	2020-06-06 01:36:14.192822	ebooks/12497
95647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12497/12497-8.txt	2004-06-02 13:16:42	ebooks/12497
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/12497.rdf	2020-06-11 01:10:04.544235	ebooks/12497
95618	text/plain	http://www.gutenberg.org/ebooks/12497.txt.utf-8	2020-06-06 01:36:13.817805	ebooks/12497
289193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12498.kindle.noimages	2020-06-06 01:36:16.682768	ebooks/12498
111510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12498/12498-h/12498-h.htm	2004-06-02 15:20:30	ebooks/12498
98814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12498/12498.txt	2004-06-02 15:20:30	ebooks/12498
40515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12498/12498-8.zip	2004-06-02 15:20:30	ebooks/12498
25528	image/jpeg	http://www.gutenberg.org/cache/epub/12498/pg12498.cover.medium.jpg	2020-06-06 01:36:16.743763	ebooks/12498
105644	application/epub+zip	http://www.gutenberg.org/ebooks/12498.epub.images	2020-06-06 01:36:15.506801	ebooks/12498
4689	image/jpeg	http://www.gutenberg.org/cache/epub/12498/pg12498.cover.small.jpg	2020-06-06 01:36:16.713767	ebooks/12498
224197	application/zip	http://www.gutenberg.org/files/12498/12498-h.zip	2004-06-02 15:20:30	ebooks/12498
70601	application/epub+zip	http://www.gutenberg.org/ebooks/12498.epub.noimages	2020-06-06 01:36:15.646772	ebooks/12498
448412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12498.kindle.images	2020-06-06 01:36:16.331771	ebooks/12498
98789	text/plain	http://www.gutenberg.org/ebooks/12498.txt.utf-8	2020-06-06 01:36:15.290769	ebooks/12498
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/12498.rdf	2020-06-11 01:10:04.571224	ebooks/12498
98823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12498/12498-8.txt	2004-06-02 15:20:30	ebooks/12498
40500	application/zip	http://www.gutenberg.org/files/12498/12498.zip	2004-06-02 15:20:30	ebooks/12498
375681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12499.kindle.images	2020-06-06 01:36:17.654757	ebooks/12499
4312	image/jpeg	http://www.gutenberg.org/cache/epub/12499/pg12499.cover.small.jpg	2020-06-06 01:36:18.11475	ebooks/12499
172730	text/plain	http://www.gutenberg.org/ebooks/12499.txt.utf-8	2020-06-06 01:36:16.869755	ebooks/12499
92929	application/epub+zip	http://www.gutenberg.org/ebooks/12499.epub.images	2020-06-06 01:36:17.140792	ebooks/12499
375673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12499.kindle.noimages	2020-06-06 01:36:18.089731	ebooks/12499
67570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12499/12499-8.zip	2004-06-02 15:20:34	ebooks/12499
16678	image/jpeg	http://www.gutenberg.org/cache/epub/12499/pg12499.cover.medium.jpg	2020-06-06 01:36:18.138754	ebooks/12499
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/12499.rdf	2020-06-11 01:10:04.593235	ebooks/12499
166597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12499/12499-8.txt	2004-06-02 15:20:34	ebooks/12499
189603	text/html	http://www.gutenberg.org/ebooks/12499.html.noimages	2020-06-06 01:36:17.037771	ebooks/12499
189603	text/html	http://www.gutenberg.org/ebooks/12499.html.images	2020-06-06 01:36:16.990769	ebooks/12499
92929	application/epub+zip	http://www.gutenberg.org/ebooks/12499.epub.noimages	2020-06-06 01:36:17.219754	ebooks/12499
1177553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/125.kindle.noimages	2020-05-31 23:40:32.458081	ebooks/125
291577	application/epub+zip	http://www.gutenberg.org/ebooks/125.epub.images	2020-05-31 23:40:29.403112	ebooks/125
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/125.rdf	2020-06-11 01:00:11.459036	ebooks/125
291577	application/epub+zip	http://www.gutenberg.org/ebooks/125.epub.noimages	2020-05-31 23:40:29.685137	ebooks/125
11875	image/jpeg	http://www.gutenberg.org/cache/epub/125/pg125.cover.medium.jpg	2020-05-31 23:40:32.538088	ebooks/125
270341	application/zip	http://www.gutenberg.org/files/125/125-h.zip	2018-03-18 05:43:48	ebooks/125
3320	image/jpeg	http://www.gutenberg.org/cache/epub/125/pg125.cover.small.jpg	2020-05-31 23:40:32.500079	ebooks/125
1177569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/125.kindle.images	2020-05-31 23:40:31.075088	ebooks/125
692334	text/plain; charset=utf-8	http://www.gutenberg.org/files/125/125-0.txt	2018-03-09 10:25:58	ebooks/125
256423	application/zip	http://www.gutenberg.org/files/125/125-0.zip	2018-03-18 05:43:48	ebooks/125
254897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/125/125.zip	2011-03-02 23:54:28	ebooks/125
845051	text/html; charset=utf-8	http://www.gutenberg.org/files/125/125-h/125-h.htm	2018-03-18 05:43:28	ebooks/125
678739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/125/125.txt	2011-03-02 23:53:50	ebooks/125
258376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1250.kindle.noimages	2020-06-01 00:45:41.103833	ebooks/1250
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/1250.rdf	2020-06-11 01:01:05.159158	ebooks/1250
70120	application/epub+zip	http://www.gutenberg.org/ebooks/1250.epub.noimages	2020-06-01 00:45:40.439852	ebooks/1250
8778	image/jpeg	http://www.gutenberg.org/cache/epub/1250/pg1250.cover.medium.jpg	2020-06-01 00:45:41.157847	ebooks/1250
141819	text/html; charset=us-ascii	http://www.gutenberg.org/files/1250/1250-h/1250-h.htm	2019-11-05 13:01:24	ebooks/1250
44029	text/html; charset=us-ascii	http://www.gutenberg.org/files/1250/1250-h.zip	2019-11-05 05:27:24	ebooks/1250
130793	text/plain; charset=utf-8	http://www.gutenberg.org/files/1250/1250-0.txt	2019-11-05 13:07:04	ebooks/1250
70121	application/epub+zip	http://www.gutenberg.org/ebooks/1250.epub.images	2020-06-01 00:45:40.303845	ebooks/1250
2450	image/jpeg	http://www.gutenberg.org/cache/epub/1250/pg1250.cover.small.jpg	2020-06-01 00:45:41.132833	ebooks/1250
42914	application/zip	http://www.gutenberg.org/files/1250/1250-0.zip	2019-11-05 05:27:24	ebooks/1250
258389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1250.kindle.images	2020-06-01 00:45:40.770829	ebooks/1250
326299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12500/12500-h/12500-h.htm	2004-05-02 21:26:29	ebooks/12500
65165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12500/12500-8.zip	2004-05-02 21:26:30	ebooks/12500
357032	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12500/12500-x/12500-x.xml	2004-05-02 21:26:30	ebooks/12500
115866	application/zip	http://www.gutenberg.org/files/12500/12500-x.zip	2004-05-02 21:26:30	ebooks/12500
516445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12500.kindle.noimages	2020-06-06 01:36:24.147651	ebooks/12500
105329	application/epub+zip	http://www.gutenberg.org/ebooks/12500.epub.noimages	2020-06-06 01:36:22.2297	ebooks/12500
18584	image/jpeg	http://www.gutenberg.org/cache/epub/12500/pg12500.cover.medium.jpg	2020-06-06 01:36:24.295651	ebooks/12500
78226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12500/12500-h.zip	2004-05-02 21:26:30	ebooks/12500
516461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12500.kindle.images	2020-06-06 01:36:23.183739	ebooks/12500
198369	text/plain	http://www.gutenberg.org/ebooks/12500.txt.utf-8	2020-06-06 01:36:21.405693	ebooks/12500
193980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12500/12500-8.txt	2004-05-02 21:26:29	ebooks/12500
105329	application/epub+zip	http://www.gutenberg.org/ebooks/12500.epub.images	2020-06-06 01:36:22.024706	ebooks/12500
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/12500.rdf	2020-06-11 01:10:04.619225	ebooks/12500
4213	image/jpeg	http://www.gutenberg.org/cache/epub/12500/pg12500.cover.small.jpg	2020-06-06 01:36:24.231671	ebooks/12500
44468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-8.zip	2004-05-02 21:26:31	ebooks/12501
4390	image/jpeg	http://www.gutenberg.org/cache/epub/12501/pg12501.cover.small.jpg	2020-06-06 01:36:26.190645	ebooks/12501
220884	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-x/12501-x.xml	2004-05-02 21:26:30	ebooks/12501
76162	application/epub+zip	http://www.gutenberg.org/ebooks/12501.epub.images	2020-06-06 01:36:24.75268	ebooks/12501
51874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-h.zip	2004-05-02 21:26:31	ebooks/12501
129143	text/plain	http://www.gutenberg.org/ebooks/12501.txt.utf-8	2020-06-06 01:36:24.488652	ebooks/12501
76163	application/epub+zip	http://www.gutenberg.org/ebooks/12501.epub.noimages	2020-06-06 01:36:24.887665	ebooks/12501
355547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12501.kindle.noimages	2020-06-06 01:36:26.132632	ebooks/12501
126224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-8.txt	2004-05-02 21:26:30	ebooks/12501
355562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12501.kindle.images	2020-06-06 01:36:25.506643	ebooks/12501
199667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-h/12501-h.htm	2004-05-02 21:26:30	ebooks/12501
19335	image/jpeg	http://www.gutenberg.org/cache/epub/12501/pg12501.cover.medium.jpg	2020-06-06 01:36:26.23664	ebooks/12501
74531	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12501/12501-x.zip	2004-05-02 21:26:31	ebooks/12501
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/12501.rdf	2020-06-11 01:10:06.6572	ebooks/12501
372647	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-x/12502-x.xml	2004-05-02 21:26:31	ebooks/12502
109520	application/epub+zip	http://www.gutenberg.org/ebooks/12502.epub.noimages	2020-06-06 01:36:27.024648	ebooks/12502
206470	text/plain	http://www.gutenberg.org/ebooks/12502.txt.utf-8	2020-06-06 01:36:26.389653	ebooks/12502
529028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12502.kindle.noimages	2020-06-06 01:36:28.943874	ebooks/12502
335747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-h/12502-h.htm	2004-05-02 21:26:31	ebooks/12502
125185	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-x.zip	2004-05-02 21:26:32	ebooks/12502
18794	image/jpeg	http://www.gutenberg.org/cache/epub/12502/pg12502.cover.medium.jpg	2020-06-06 01:36:29.089812	ebooks/12502
109521	application/epub+zip	http://www.gutenberg.org/ebooks/12502.epub.images	2020-06-06 01:36:26.811642	ebooks/12502
529041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12502.kindle.images	2020-06-06 01:36:27.965616	ebooks/12502
82148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-h.zip	2004-05-02 21:26:31	ebooks/12502
4242	image/jpeg	http://www.gutenberg.org/cache/epub/12502/pg12502.cover.small.jpg	2020-06-06 01:36:29.026803	ebooks/12502
201707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-8.txt	2004-05-02 21:26:31	ebooks/12502
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/12502.rdf	2020-06-11 01:10:06.6822	ebooks/12502
69291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12502/12502-8.zip	2004-05-02 21:26:31	ebooks/12502
445562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12503.kindle.images	2020-06-06 01:36:30.633773	ebooks/12503
90485	application/epub+zip	http://www.gutenberg.org/ebooks/12503.epub.noimages	2020-06-06 01:36:29.826791	ebooks/12503
162872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12503/12503-8.txt	2004-05-02 21:26:32	ebooks/12503
289171	text/xml; charset=iso-8859-1	http://www.gutenberg.org/files/12503/12503-x/12503-x.xml	2004-05-02 21:26:32	ebooks/12503
275431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12503/12503-h/12503-h.htm	2004-05-02 21:26:32	ebooks/12503
18848	image/jpeg	http://www.gutenberg.org/cache/epub/12503/pg12503.cover.medium.jpg	2020-06-06 01:36:31.590764	ebooks/12503
53406	application/zip	http://www.gutenberg.org/files/12503/12503-8.zip	2004-05-02 21:26:32	ebooks/12503
4262	image/jpeg	http://www.gutenberg.org/cache/epub/12503/pg12503.cover.small.jpg	2020-06-06 01:36:31.532785	ebooks/12503
64402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12503/12503-h.zip	2004-05-02 21:26:32	ebooks/12503
166824	text/plain	http://www.gutenberg.org/ebooks/12503.txt.utf-8	2020-06-06 01:36:29.280844	ebooks/12503
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/12503.rdf	2020-06-11 01:10:06.707201	ebooks/12503
90486	application/epub+zip	http://www.gutenberg.org/ebooks/12503.epub.images	2020-06-06 01:36:29.647784	ebooks/12503
445549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12503.kindle.noimages	2020-06-06 01:36:31.456779	ebooks/12503
90318	application/zip	http://www.gutenberg.org/files/12503/12503-x.zip	2004-05-02 21:26:32	ebooks/12503
676035	text/html	http://www.gutenberg.org/ebooks/12504.html.noimages	2020-06-06 01:36:32.520758	ebooks/12504
21775	image/jpeg	http://www.gutenberg.org/cache/epub/12504/pg12504.cover.medium.jpg	2020-06-06 01:36:36.729712	ebooks/12504
200172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12504/12504.zip	2004-06-02 15:20:38	ebooks/12504
268380	application/epub+zip	http://www.gutenberg.org/ebooks/12504.epub.images	2020-06-06 01:36:32.928788	ebooks/12504
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/12504.rdf	2020-06-11 01:10:06.735198	ebooks/12504
1093424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12504.kindle.noimages	2020-06-06 01:36:36.675702	ebooks/12504
268380	application/epub+zip	http://www.gutenberg.org/ebooks/12504.epub.noimages	2020-06-06 01:36:33.241773	ebooks/12504
676035	text/html	http://www.gutenberg.org/ebooks/12504.html.images	2020-06-06 01:36:32.361759	ebooks/12504
202682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12504/12504-8.zip	2004-06-02 15:20:38	ebooks/12504
541108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12504/12504.txt	2004-06-02 15:20:38	ebooks/12504
547889	text/plain	http://www.gutenberg.org/ebooks/12504.txt.utf-8	2020-06-06 01:36:31.776783	ebooks/12504
4506	image/jpeg	http://www.gutenberg.org/cache/epub/12504/pg12504.cover.small.jpg	2020-06-06 01:36:36.704711	ebooks/12504
541016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12504/12504-8.txt	2004-06-02 15:20:38	ebooks/12504
1093432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12504.kindle.images	2020-06-06 01:36:34.955733	ebooks/12504
292976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12505.kindle.noimages	2020-06-06 01:36:38.096692	ebooks/12505
98893	application/epub+zip	http://www.gutenberg.org/ebooks/12505.epub.images	2020-06-06 01:36:37.102721	ebooks/12505
17115	image/jpeg	http://www.gutenberg.org/cache/epub/12505/pg12505.cover.medium.jpg	2020-06-06 01:36:38.252689	ebooks/12505
45714	application/zip	http://www.gutenberg.org/files/12505/12505.zip	2004-06-03 01:53:28	ebooks/12505
72576	application/epub+zip	http://www.gutenberg.org/ebooks/12505.epub.noimages	2020-06-06 01:36:37.284696	ebooks/12505
111028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12505/12505.txt	2004-06-03 01:53:28	ebooks/12505
75807	application/zip	http://www.gutenberg.org/files/12505/12505-h.zip	2004-06-03 01:53:28	ebooks/12505
344377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12505.kindle.images	2020-06-06 01:36:37.702709	ebooks/12505
45795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12505/12505-8.zip	2004-06-03 01:53:28	ebooks/12505
137818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12505/12505-h/12505-h.htm	2004-06-03 01:53:28	ebooks/12505
3838	image/jpeg	http://www.gutenberg.org/cache/epub/12505/pg12505.cover.small.jpg	2020-06-06 01:36:38.221722	ebooks/12505
111032	text/plain	http://www.gutenberg.org/ebooks/12505.txt.utf-8	2020-06-06 01:36:36.844716	ebooks/12505
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/12505.rdf	2020-06-11 01:10:06.761199	ebooks/12505
111007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12505/12505-8.txt	2004-06-03 01:53:28	ebooks/12505
14447	image/jpeg	http://www.gutenberg.org/cache/epub/12506/pg12506.cover.medium.jpg	2020-06-06 01:36:41.724654	ebooks/12506
1074751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12506.kindle.noimages	2020-06-06 01:36:41.674656	ebooks/12506
269587	application/epub+zip	http://www.gutenberg.org/ebooks/12506.epub.images	2020-06-06 01:36:39.119688	ebooks/12506
669537	text/html	http://www.gutenberg.org/ebooks/12506.html.images	2020-06-06 01:36:38.720705	ebooks/12506
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/12506.rdf	2020-06-11 01:10:06.794197	ebooks/12506
3893	image/jpeg	http://www.gutenberg.org/cache/epub/12506/pg12506.cover.small.jpg	2020-06-06 01:36:41.701629	ebooks/12506
669537	text/html	http://www.gutenberg.org/ebooks/12506.html.noimages	2020-06-06 01:36:38.866692	ebooks/12506
269587	application/epub+zip	http://www.gutenberg.org/ebooks/12506.epub.noimages	2020-06-06 01:36:39.259704	ebooks/12506
635127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12506/12506-8.txt	2016-09-12 05:36:58	ebooks/12506
230701	application/zip	http://www.gutenberg.org/files/12506/12506-8.zip	2016-09-12 05:37:14	ebooks/12506
1074759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12506.kindle.images	2020-06-06 01:36:40.466646	ebooks/12506
635316	text/plain	http://www.gutenberg.org/ebooks/12506.txt.utf-8	2020-06-06 01:36:38.385684	ebooks/12506
230442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12506/12506.zip	2016-09-12 05:37:14	ebooks/12506
635213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12506/12506.txt	2016-09-12 05:36:58	ebooks/12506
689934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12507/12507-8.txt	2004-06-02 15:20:44	ebooks/12507
714754	text/html	http://www.gutenberg.org/ebooks/12507.html.noimages	2020-06-06 01:36:42.39466	ebooks/12507
689924	text/plain	http://www.gutenberg.org/ebooks/12507.txt.utf-8	2020-06-06 01:36:41.849652	ebooks/12507
1178570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12507.kindle.noimages	2020-06-06 01:36:45.197907	ebooks/12507
291874	application/epub+zip	http://www.gutenberg.org/ebooks/12507.epub.noimages	2020-06-06 01:36:42.769651	ebooks/12507
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/12507.rdf	2020-06-11 01:10:06.822233	ebooks/12507
689925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12507/12507.txt	2004-06-02 15:20:44	ebooks/12507
1178574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12507.kindle.images	2020-06-06 01:36:43.983909	ebooks/12507
242916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12507/12507-8.zip	2004-06-02 15:20:44	ebooks/12507
27024	image/jpeg	http://www.gutenberg.org/cache/epub/12507/pg12507.cover.medium.jpg	2020-06-06 01:36:45.252908	ebooks/12507
242856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12507/12507.zip	2004-06-02 15:20:44	ebooks/12507
291874	application/epub+zip	http://www.gutenberg.org/ebooks/12507.epub.images	2020-06-06 01:36:42.640637	ebooks/12507
714754	text/html	http://www.gutenberg.org/ebooks/12507.html.images	2020-06-06 01:36:42.248623	ebooks/12507
4947	image/jpeg	http://www.gutenberg.org/cache/epub/12507/pg12507.cover.small.jpg	2020-06-06 01:36:45.226885	ebooks/12507
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/12508.rdf	2020-06-11 01:10:06.848229	ebooks/12508
399575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12508/12508-h/12508-h.htm	2004-06-03 11:03:27	ebooks/12508
161874	application/epub+zip	http://www.gutenberg.org/ebooks/12508.epub.noimages	2020-06-06 01:36:45.968897	ebooks/12508
13840	image/jpeg	http://www.gutenberg.org/cache/epub/12508/pg12508.cover.medium.jpg	2020-06-06 01:36:47.676883	ebooks/12508
161875	application/epub+zip	http://www.gutenberg.org/ebooks/12508.epub.images	2020-06-06 01:36:45.752883	ebooks/12508
3281	image/jpeg	http://www.gutenberg.org/cache/epub/12508/pg12508.cover.small.jpg	2020-06-06 01:36:47.643879	ebooks/12508
134953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12508/12508.zip	2004-06-03 10:46:32	ebooks/12508
379285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12508/12508.txt	2004-06-03 10:46:32	ebooks/12508
135019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12508/12508-8.zip	2004-06-03 10:46:32	ebooks/12508
138603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12508/12508-h.zip	2004-06-03 11:05:08	ebooks/12508
687230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12508.kindle.noimages	2020-06-06 01:36:47.608857	ebooks/12508
687235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12508.kindle.images	2020-06-06 01:36:46.783866	ebooks/12508
379276	text/plain	http://www.gutenberg.org/ebooks/12508.txt.utf-8	2020-06-06 01:36:45.374892	ebooks/12508
379268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12508/12508-8.txt	2004-06-03 10:46:32	ebooks/12508
631980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12509/12509-8.txt	2014-03-04 09:49:56	ebooks/12509
1129132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12509.kindle.images	2020-06-06 01:36:49.878864	ebooks/12509
235070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12509/12509.zip	2014-03-04 09:55:28	ebooks/12509
695179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12509/12509-h/12509-h.htm	2014-03-04 09:54:24	ebooks/12509
10649	image/jpeg	http://www.gutenberg.org/cache/epub/12509/pg12509.cover.medium.jpg	2020-06-06 01:36:51.237846	ebooks/12509
264773	application/epub+zip	http://www.gutenberg.org/ebooks/12509.epub.noimages	2020-06-06 01:36:48.597884	ebooks/12509
3001	image/jpeg	http://www.gutenberg.org/cache/epub/12509/pg12509.cover.small.jpg	2020-06-06 01:36:51.201807	ebooks/12509
242715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12509/12509-h.zip	2014-03-04 09:55:28	ebooks/12509
264772	application/epub+zip	http://www.gutenberg.org/ebooks/12509.epub.images	2020-06-06 01:36:48.347893	ebooks/12509
631974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12509/12509.txt	2014-03-04 09:46:22	ebooks/12509
631950	text/plain	http://www.gutenberg.org/ebooks/12509.txt.utf-8	2020-06-06 01:36:47.820856	ebooks/12509
1129125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12509.kindle.noimages	2020-06-06 01:36:51.161832	ebooks/12509
235092	application/zip	http://www.gutenberg.org/files/12509/12509-8.zip	2014-03-04 09:55:28	ebooks/12509
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/12509.rdf	2020-06-11 01:10:06.875226	ebooks/12509
296717	text/plain; charset=utf-8	http://www.gutenberg.org/files/1251/1251-0.zip	2019-10-14 06:16:36	ebooks/1251
12647	image/jpeg	http://www.gutenberg.org/cache/epub/1251/pg1251.cover.medium.jpg	2020-06-01 00:45:47.311753	ebooks/1251
581773	application/epub+zip	http://www.gutenberg.org/ebooks/1251.epub.images	2020-06-01 00:45:41.962841	ebooks/1251
581773	application/epub+zip	http://www.gutenberg.org/ebooks/1251.epub.noimages	2020-06-01 00:45:42.446833	ebooks/1251
301119	application/zip	http://www.gutenberg.org/files/1251/1251-h.zip	2019-10-14 06:16:36	ebooks/1251
1867221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1251.kindle.noimages	2020-06-01 00:45:47.203747	ebooks/1251
1867229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1251.kindle.images	2020-06-01 00:45:44.823778	ebooks/1251
917619	text/plain; charset=utf-8	http://www.gutenberg.org/files/1251/1251-0.txt	2019-10-14 06:14:46	ebooks/1251
3384	image/jpeg	http://www.gutenberg.org/cache/epub/1251/pg1251.cover.small.jpg	2020-06-01 00:45:47.263745	ebooks/1251
963563	text/html; charset=utf-8	http://www.gutenberg.org/files/1251/1251-h/1251-h.htm	2019-10-14 06:14:34	ebooks/1251
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/1251.rdf	2020-06-11 01:01:05.182151	ebooks/1251
103077	text/plain	http://www.gutenberg.org/ebooks/12510.txt.utf-8	2020-06-06 01:36:51.377816	ebooks/12510
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/12510.rdf	2020-06-11 01:10:06.900197	ebooks/12510
10003	image/jpeg	http://www.gutenberg.org/cache/epub/12510/pg12510.cover.medium.jpg	2020-06-06 01:36:52.554793	ebooks/12510
263348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12510.kindle.noimages	2020-06-06 01:36:52.481792	ebooks/12510
42892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12510/12510.zip	2004-06-03 12:14:01	ebooks/12510
121350	text/html; charset=us-ascii	http://www.gutenberg.org/files/12510/12510-h/12510-h.htm	2004-06-03 12:13:49	ebooks/12510
45572	application/zip	http://www.gutenberg.org/files/12510/12510-h.zip	2004-06-03 12:14:01	ebooks/12510
103110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12510/12510.txt	2004-06-03 12:14:01	ebooks/12510
67584	application/epub+zip	http://www.gutenberg.org/ebooks/12510.epub.noimages	2020-06-06 01:36:51.657832	ebooks/12510
67584	application/epub+zip	http://www.gutenberg.org/ebooks/12510.epub.images	2020-06-06 01:36:51.559862	ebooks/12510
2581	image/jpeg	http://www.gutenberg.org/cache/epub/12510/pg12510.cover.small.jpg	2020-06-06 01:36:52.519794	ebooks/12510
263356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12510.kindle.images	2020-06-06 01:36:52.070809	ebooks/12510
280542	application/epub+zip	http://www.gutenberg.org/ebooks/12511.epub.noimages	2020-06-06 01:36:53.528818	ebooks/12511
237068	application/zip	http://www.gutenberg.org/files/12511/12511-8.zip	2004-06-04 01:55:10	ebooks/12511
608909	text/plain	http://www.gutenberg.org/ebooks/12511.txt.utf-8	2020-06-06 01:36:52.700813	ebooks/12511
608642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12511/12511-8.txt	2004-06-04 01:55:08	ebooks/12511
4456	image/jpeg	http://www.gutenberg.org/cache/epub/12511/pg12511.cover.small.jpg	2020-06-06 01:36:56.368765	ebooks/12511
1178450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12511.kindle.noimages	2020-06-06 01:36:56.309765	ebooks/12511
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/12511.rdf	2020-06-11 01:10:06.928209	ebooks/12511
692352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12511/12511-h/12511-h.htm	2004-06-04 01:55:08	ebooks/12511
23292	image/jpeg	http://www.gutenberg.org/cache/epub/12511/pg12511.cover.medium.jpg	2020-06-06 01:36:56.422741	ebooks/12511
608655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12511/12511.txt	2004-06-04 01:55:08	ebooks/12511
252709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12511/12511-h.zip	2004-06-04 01:55:10	ebooks/12511
236850	application/zip	http://www.gutenberg.org/files/12511/12511.zip	2004-06-04 01:55:08	ebooks/12511
1178465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12511.kindle.images	2020-06-06 01:36:54.919759	ebooks/12511
280541	application/epub+zip	http://www.gutenberg.org/ebooks/12511.epub.images	2020-06-06 01:36:53.266829	ebooks/12511
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/12512.rdf	2020-06-11 01:10:06.950206	ebooks/12512
146144	text/html; charset=us-ascii	http://www.gutenberg.org/files/12512/12512-h/12512-h.htm	2004-06-04 02:14:02	ebooks/12512
301081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12512.kindle.noimages	2020-06-06 01:36:57.46281	ebooks/12512
78913	application/epub+zip	http://www.gutenberg.org/ebooks/12512.epub.noimages	2020-06-06 01:36:56.778755	ebooks/12512
13311	image/jpeg	http://www.gutenberg.org/cache/epub/12512/pg12512.cover.medium.jpg	2020-06-06 01:36:57.515725	ebooks/12512
54700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12512/12512.zip	2004-06-04 02:14:20	ebooks/12512
55462	text/html; charset=us-ascii	http://www.gutenberg.org/files/12512/12512-h.zip	2004-06-04 02:14:20	ebooks/12512
143190	text/plain	http://www.gutenberg.org/ebooks/12512.txt.utf-8	2020-06-06 01:36:56.591804	ebooks/12512
78913	application/epub+zip	http://www.gutenberg.org/ebooks/12512.epub.images	2020-06-06 01:36:56.71774	ebooks/12512
143220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12512/12512.txt	2004-06-04 02:05:46	ebooks/12512
3492	image/jpeg	http://www.gutenberg.org/cache/epub/12512/pg12512.cover.small.jpg	2020-06-06 01:36:57.489735	ebooks/12512
301085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12512.kindle.images	2020-06-06 01:36:57.118744	ebooks/12512
57120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12513/12513-h.zip	2004-06-04 02:17:54	ebooks/12513
129812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12513/12513.txt	2004-06-04 02:17:52	ebooks/12513
47564	application/zip	http://www.gutenberg.org/files/12513/12513.zip	2004-06-04 02:17:54	ebooks/12513
4910	image/jpeg	http://www.gutenberg.org/cache/epub/12513/pg12513.cover.small.jpg	2020-06-06 01:37:00.066729	ebooks/12513
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/12513.rdf	2020-06-11 01:10:06.977196	ebooks/12513
261845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12513/12513-h/12513-h.htm	2004-06-04 02:17:52	ebooks/12513
47609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12513/12513-8.zip	2004-06-04 02:17:54	ebooks/12513
371363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12513.kindle.noimages	2020-06-06 01:37:00.00171	ebooks/12513
129773	text/plain	http://www.gutenberg.org/ebooks/12513.txt.utf-8	2020-06-06 01:36:57.631737	ebooks/12513
371375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12513.kindle.images	2020-06-06 01:36:59.160727	ebooks/12513
129778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12513/12513-8.txt	2004-06-04 02:17:52	ebooks/12513
88463	application/epub+zip	http://www.gutenberg.org/ebooks/12513.epub.noimages	2020-06-06 01:36:58.329765	ebooks/12513
26827	image/jpeg	http://www.gutenberg.org/cache/epub/12513/pg12513.cover.medium.jpg	2020-06-06 01:37:00.129717	ebooks/12513
88463	application/epub+zip	http://www.gutenberg.org/ebooks/12513.epub.images	2020-06-06 01:36:58.095725	ebooks/12513
465580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12514/12514-8.zip	2004-06-04 05:23:46	ebooks/12514
5120	image/jpeg	http://www.gutenberg.org/cache/epub/12514/pg12514.cover.small.jpg	2020-06-06 01:37:05.472635	ebooks/12514
510754	application/epub+zip	http://www.gutenberg.org/ebooks/12514.epub.noimages	2020-06-06 01:37:01.221692	ebooks/12514
1335131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12514/12514-h/12514-h.htm	2005-06-21 07:05:40	ebooks/12514
2117478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12514.kindle.noimages	2020-06-06 01:37:05.433633	ebooks/12514
1319782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12514/12514-8.txt	2004-06-04 05:23:40	ebooks/12514
1319866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12514/12514.txt	2004-06-04 05:23:40	ebooks/12514
2117485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12514.kindle.images	2020-06-06 01:37:03.329654	ebooks/12514
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/12514.rdf	2020-06-11 01:10:07.003201	ebooks/12514
469178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12514/12514-h.zip	2005-06-21 07:21:06	ebooks/12514
1319791	text/plain	http://www.gutenberg.org/ebooks/12514.txt.utf-8	2020-06-06 01:37:00.348719	ebooks/12514
27810	image/jpeg	http://www.gutenberg.org/cache/epub/12514/pg12514.cover.medium.jpg	2020-06-06 01:37:05.507636	ebooks/12514
465527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12514/12514.zip	2004-06-04 05:23:44	ebooks/12514
510753	application/epub+zip	http://www.gutenberg.org/ebooks/12514.epub.images	2020-06-06 01:37:01.021705	ebooks/12514
1355351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12515.kindle.images	2020-06-06 01:37:08.2378	ebooks/12515
344123	application/epub+zip	http://www.gutenberg.org/ebooks/12515.epub.noimages	2020-06-06 01:37:06.715654	ebooks/12515
289516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12515/12515-8.zip	2004-06-04 05:37:32	ebooks/12515
715789	text/plain	http://www.gutenberg.org/ebooks/12515.txt.utf-8	2020-06-06 01:37:05.651662	ebooks/12515
344123	application/epub+zip	http://www.gutenberg.org/ebooks/12515.epub.images	2020-06-06 01:37:06.524626	ebooks/12515
715747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12515/12515.txt	2004-06-04 05:37:30	ebooks/12515
771661	text/html	http://www.gutenberg.org/ebooks/12515.html.images	2020-06-06 01:37:06.06062	ebooks/12515
4721	image/jpeg	http://www.gutenberg.org/cache/epub/12515/pg12515.cover.small.jpg	2020-06-06 01:37:09.77678	ebooks/12515
22271	image/jpeg	http://www.gutenberg.org/cache/epub/12515/pg12515.cover.medium.jpg	2020-06-06 01:37:09.801783	ebooks/12515
715754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12515/12515-8.txt	2004-06-04 05:37:30	ebooks/12515
1355343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12515.kindle.noimages	2020-06-06 01:37:09.748797	ebooks/12515
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/12515.rdf	2020-06-11 01:10:07.030196	ebooks/12515
289384	application/zip	http://www.gutenberg.org/files/12515/12515.zip	2004-06-04 05:37:32	ebooks/12515
771661	text/html	http://www.gutenberg.org/ebooks/12515.html.noimages	2020-06-06 01:37:06.215642	ebooks/12515
1128656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12516.kindle.images	2020-06-06 01:37:12.495736	ebooks/12516
684257	text/html	http://www.gutenberg.org/ebooks/12516.html.images	2020-06-06 01:37:10.415823	ebooks/12516
232710	application/zip	http://www.gutenberg.org/files/12516/12516.zip	2004-06-04 05:45:24	ebooks/12516
232752	application/zip	http://www.gutenberg.org/files/12516/12516-8.zip	2004-06-04 05:45:24	ebooks/12516
612822	text/plain	http://www.gutenberg.org/ebooks/12516.txt.utf-8	2020-06-06 01:37:09.923805	ebooks/12516
1128644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12516.kindle.noimages	2020-06-06 01:37:13.933723	ebooks/12516
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/12516.rdf	2020-06-11 01:10:07.057197	ebooks/12516
684257	text/html	http://www.gutenberg.org/ebooks/12516.html.noimages	2020-06-06 01:37:10.562763	ebooks/12516
612838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12516/12516.txt	2004-06-04 05:45:24	ebooks/12516
3575	image/jpeg	http://www.gutenberg.org/cache/epub/12516/pg12516.cover.small.jpg	2020-06-06 01:37:13.960726	ebooks/12516
283856	application/epub+zip	http://www.gutenberg.org/ebooks/12516.epub.images	2020-06-06 01:37:10.863787	ebooks/12516
13718	image/jpeg	http://www.gutenberg.org/cache/epub/12516/pg12516.cover.medium.jpg	2020-06-06 01:37:13.983723	ebooks/12516
612847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12516/12516-8.txt	2004-06-04 05:45:24	ebooks/12516
283856	application/epub+zip	http://www.gutenberg.org/ebooks/12516.epub.noimages	2020-06-06 01:37:11.06778	ebooks/12516
36158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12517/12517-8.zip	2004-06-04 14:54:14	ebooks/12517
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12517.rdf	2020-06-11 01:10:07.083236	ebooks/12517
36129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12517/12517.zip	2004-06-04 14:54:14	ebooks/12517
21743	image/jpeg	http://www.gutenberg.org/cache/epub/12517/pg12517.cover.medium.jpg	2020-06-06 01:37:18.279698	ebooks/12517
4323	image/jpeg	http://www.gutenberg.org/cache/epub/12517/pg12517.cover.small.jpg	2020-06-06 01:37:18.247694	ebooks/12517
261501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12517.kindle.noimages	2020-06-06 01:37:18.213699	ebooks/12517
84632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12517/12517-8.txt	2004-06-04 14:50:56	ebooks/12517
104315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12517/12517-h/12517-h.htm	2004-06-04 14:50:56	ebooks/12517
84625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12517/12517.txt	2004-06-04 14:50:56	ebooks/12517
1276179	application/zip	http://www.gutenberg.org/files/12517/12517-h.zip	2004-06-04 14:54:16	ebooks/12517
84604	text/plain	http://www.gutenberg.org/ebooks/12517.txt.utf-8	2020-06-06 01:37:14.095737	ebooks/12517
1818934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12517.kindle.images	2020-06-06 01:37:17.878669	ebooks/12517
509304	application/epub+zip	http://www.gutenberg.org/ebooks/12517.epub.images	2020-06-06 01:37:14.494765	ebooks/12517
63437	application/epub+zip	http://www.gutenberg.org/ebooks/12517.epub.noimages	2020-06-06 01:37:14.681734	ebooks/12517
15627	image/jpeg	http://www.gutenberg.org/cache/epub/12518/pg12518.cover.medium.jpg	2020-06-06 01:37:20.654652	ebooks/12518
208188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12518/12518.txt	2004-06-04 10:08:25	ebooks/12518
208161	text/plain	http://www.gutenberg.org/ebooks/12518.txt.utf-8	2020-06-06 01:37:18.407661	ebooks/12518
208194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12518/12518-8.txt	2004-06-04 10:08:25	ebooks/12518
480429	application/epub+zip	http://www.gutenberg.org/ebooks/12518.epub.images	2020-06-06 01:37:18.675688	ebooks/12518
77561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12518/12518.zip	2004-06-04 10:08:25	ebooks/12518
3452	image/jpeg	http://www.gutenberg.org/cache/epub/12518/pg12518.cover.small.jpg	2020-06-06 01:37:20.626634	ebooks/12518
106245	application/epub+zip	http://www.gutenberg.org/ebooks/12518.epub.noimages	2020-06-06 01:37:18.830664	ebooks/12518
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/12518.rdf	2020-06-11 01:10:07.112207	ebooks/12518
214020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12518/12518-h/12518-h.htm	2004-06-04 10:11:54	ebooks/12518
1250089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12518.kindle.images	2020-06-06 01:37:20.139664	ebooks/12518
77577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12518/12518-8.zip	2004-06-04 10:08:25	ebooks/12518
453654	application/zip	http://www.gutenberg.org/files/12518/12518-h.zip	2004-06-04 10:16:05	ebooks/12518
420217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12518.kindle.noimages	2020-06-06 01:37:20.595638	ebooks/12518
89531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12519/12519.zip	2015-11-23 06:52:34	ebooks/12519
98590	application/zip	http://www.gutenberg.org/files/12519/12519-h.zip	2015-11-23 06:52:34	ebooks/12519
292037	text/plain	http://www.gutenberg.org/ebooks/12519.txt.utf-8	2020-06-06 01:37:20.781661	ebooks/12519
595768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12519.kindle.noimages	2020-06-06 01:37:23.313968	ebooks/12519
292070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12519/12519.txt	2015-11-23 06:52:16	ebooks/12519
319699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12519/12519-h/12519-h.htm	2015-11-23 06:52:16	ebooks/12519
138588	application/epub+zip	http://www.gutenberg.org/ebooks/12519.epub.noimages	2020-06-06 01:37:21.480659	ebooks/12519
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/12519.rdf	2020-06-11 01:10:07.136212	ebooks/12519
138588	application/epub+zip	http://www.gutenberg.org/ebooks/12519.epub.images	2020-06-06 01:37:21.216649	ebooks/12519
18996	image/jpeg	http://www.gutenberg.org/cache/epub/12519/pg12519.cover.medium.jpg	2020-06-06 01:37:23.447902	ebooks/12519
4029	image/jpeg	http://www.gutenberg.org/cache/epub/12519/pg12519.cover.small.jpg	2020-06-06 01:37:23.38093	ebooks/12519
595784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12519.kindle.images	2020-06-06 01:37:22.393907	ebooks/12519
12728	image/jpeg	http://www.gutenberg.org/cache/epub/1252/pg1252.cover.medium.jpg	2020-06-01 00:45:54.2667	ebooks/1252
2111903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1252.kindle.noimages	2020-06-01 00:45:54.148658	ebooks/1252
1046237	text/plain; charset=utf-8	http://www.gutenberg.org/files/1252/1252-0.txt	2019-10-14 06:22:06	ebooks/1252
655891	application/epub+zip	http://www.gutenberg.org/ebooks/1252.epub.noimages	2020-06-01 00:45:48.71675	ebooks/1252
3386	image/jpeg	http://www.gutenberg.org/cache/epub/1252/pg1252.cover.small.jpg	2020-06-01 00:45:54.213664	ebooks/1252
334576	application/zip	http://www.gutenberg.org/files/1252/1252-0.zip	2019-10-14 06:26:06	ebooks/1252
655891	application/epub+zip	http://www.gutenberg.org/ebooks/1252.epub.images	2020-06-01 00:45:48.199767	ebooks/1252
339573	application/zip	http://www.gutenberg.org/files/1252/1252-h.zip	2019-10-14 06:26:06	ebooks/1252
1097775	text/html; charset=utf-8	http://www.gutenberg.org/files/1252/1252-h/1252-h.htm	2019-10-14 06:21:52	ebooks/1252
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/1252.rdf	2020-06-11 01:01:05.205158	ebooks/1252
2111911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1252.kindle.images	2020-06-01 00:45:51.4177	ebooks/1252
993766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12520/12520.txt	2004-06-04 12:02:29	ebooks/12520
1808034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12520.kindle.images	2020-06-06 01:37:27.084847	ebooks/12520
2930	image/jpeg	http://www.gutenberg.org/cache/epub/12520/pg12520.cover.small.jpg	2020-06-06 01:37:29.083837	ebooks/12520
1054629	text/html	http://www.gutenberg.org/ebooks/12520.html.noimages	2020-06-06 01:37:24.453909	ebooks/12520
404444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12520/12520-8.zip	2004-06-04 12:02:29	ebooks/12520
462482	application/epub+zip	http://www.gutenberg.org/ebooks/12520.epub.images	2020-06-06 01:37:24.862893	ebooks/12520
1808030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12520.kindle.noimages	2020-06-06 01:37:29.056853	ebooks/12520
993767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12520/12520-8.txt	2004-06-04 12:02:28	ebooks/12520
404327	application/zip	http://www.gutenberg.org/files/12520/12520.zip	2004-06-04 12:02:29	ebooks/12520
462482	application/epub+zip	http://www.gutenberg.org/ebooks/12520.epub.noimages	2020-06-06 01:37:25.113877	ebooks/12520
993789	text/plain	http://www.gutenberg.org/ebooks/12520.txt.utf-8	2020-06-06 01:37:23.651929	ebooks/12520
1054629	text/html	http://www.gutenberg.org/ebooks/12520.html.images	2020-06-06 01:37:24.260888	ebooks/12520
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/12520.rdf	2020-06-11 01:10:07.162214	ebooks/12520
11124	image/jpeg	http://www.gutenberg.org/cache/epub/12520/pg12520.cover.medium.jpg	2020-06-06 01:37:29.106841	ebooks/12520
104904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12521/12521.txt	2005-01-20 13:43:16	ebooks/12521
104868	text/plain	http://www.gutenberg.org/ebooks/12521.txt.utf-8	2020-06-06 01:37:29.216875	ebooks/12521
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/12521.rdf	2020-06-11 01:10:07.188218	ebooks/12521
460708	application/epub+zip	http://www.gutenberg.org/ebooks/12521.epub.images	2020-06-06 01:37:29.801861	ebooks/12521
266143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12521/12521-h.zip	2005-01-20 13:43:16	ebooks/12521
42448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12521/12521.zip	2005-01-20 13:43:16	ebooks/12521
1217865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12521.kindle.images	2020-06-06 01:37:31.515797	ebooks/12521
111999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12521/12521-h/12521-h.htm	2005-01-20 13:43:16	ebooks/12521
25691	image/jpeg	http://www.gutenberg.org/cache/epub/12521/pg12521.cover.medium.jpg	2020-06-06 01:37:31.90881	ebooks/12521
42468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12521/12521-8.zip	2005-01-20 13:43:16	ebooks/12521
104897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12521/12521-8.txt	2005-01-20 13:43:16	ebooks/12521
72915	application/epub+zip	http://www.gutenberg.org/ebooks/12521.epub.noimages	2020-06-06 01:37:29.938832	ebooks/12521
267648	text/html	http://www.gutenberg.org/ebooks/12526.html.noimages	2020-06-06 01:37:39.317746	ebooks/12526
296147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12521.kindle.noimages	2020-06-06 01:37:31.84779	ebooks/12521
4739	image/jpeg	http://www.gutenberg.org/cache/epub/12521/pg12521.cover.small.jpg	2020-06-06 01:37:31.878803	ebooks/12521
17278	application/zip	http://www.gutenberg.org/files/12522/12522.zip	2004-06-04 20:14:22	ebooks/12522
51443	text/html	http://www.gutenberg.org/ebooks/12522.html.noimages	2020-06-06 01:37:32.100791	ebooks/12522
41530	application/epub+zip	http://www.gutenberg.org/ebooks/12522.epub.images	2020-06-06 01:37:32.147785	ebooks/12522
179698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12522.kindle.images	2020-06-06 01:37:32.373783	ebooks/12522
4608	image/jpeg	http://www.gutenberg.org/cache/epub/12522/pg12522.cover.small.jpg	2020-06-06 01:37:32.589791	ebooks/12522
23887	image/jpeg	http://www.gutenberg.org/cache/epub/12522/pg12522.cover.medium.jpg	2020-06-06 01:37:32.615793	ebooks/12522
41531	application/epub+zip	http://www.gutenberg.org/ebooks/12522.epub.noimages	2020-06-06 01:37:32.186788	ebooks/12522
179691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12522.kindle.noimages	2020-06-06 01:37:32.563782	ebooks/12522
51443	text/html	http://www.gutenberg.org/ebooks/12522.html.images	2020-06-06 01:37:32.071811	ebooks/12522
46113	text/plain	http://www.gutenberg.org/ebooks/12522.txt.utf-8	2020-06-06 01:37:32.027896	ebooks/12522
46143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12522/12522.txt	2004-06-04 20:14:22	ebooks/12522
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/12522.rdf	2020-06-11 01:10:07.211226	ebooks/12522
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/12523.rdf	2020-06-11 01:10:07.240197	ebooks/12523
585133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12523.kindle.noimages	2020-06-06 01:37:34.451753	ebooks/12523
323390	text/html	http://www.gutenberg.org/ebooks/12523.html.images	2020-06-06 01:37:32.89678	ebooks/12523
3548	image/jpeg	http://www.gutenberg.org/cache/epub/12523/pg12523.cover.small.jpg	2020-06-06 01:37:34.477766	ebooks/12523
150614	application/epub+zip	http://www.gutenberg.org/ebooks/12523.epub.images	2020-06-06 01:37:33.099789	ebooks/12523
323390	text/html	http://www.gutenberg.org/ebooks/12523.html.noimages	2020-06-06 01:37:32.96884	ebooks/12523
308722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12523/12523.txt	2004-06-04 18:01:42	ebooks/12523
117389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12523/12523-8.zip	2004-06-04 18:01:42	ebooks/12523
150613	application/epub+zip	http://www.gutenberg.org/ebooks/12523.epub.noimages	2020-06-06 01:37:33.178806	ebooks/12523
117237	application/zip	http://www.gutenberg.org/files/12523/12523.zip	2004-06-04 18:01:42	ebooks/12523
308728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12523/12523-8.txt	2004-06-04 18:01:42	ebooks/12523
14847	image/jpeg	http://www.gutenberg.org/cache/epub/12523/pg12523.cover.medium.jpg	2020-06-06 01:37:34.501771	ebooks/12523
308829	text/plain	http://www.gutenberg.org/ebooks/12523.txt.utf-8	2020-06-06 01:37:32.728786	ebooks/12523
585142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12523.kindle.images	2020-06-06 01:37:33.810767	ebooks/12523
91489	text/plain	http://www.gutenberg.org/ebooks/12524.txt.utf-8	2020-06-06 01:37:34.615791	ebooks/12524
277786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12524.kindle.noimages	2020-06-06 01:37:35.513775	ebooks/12524
91440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12524/12524-8.txt	2004-06-05 04:39:46	ebooks/12524
91433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12524/12524.txt	2004-06-05 04:39:46	ebooks/12524
68756	application/epub+zip	http://www.gutenberg.org/ebooks/12524.epub.images	2020-06-06 01:37:34.764758	ebooks/12524
101354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12524/12524-h/12524-h.htm	2004-06-05 04:39:46	ebooks/12524
4823	image/jpeg	http://www.gutenberg.org/cache/epub/12524/pg12524.cover.small.jpg	2020-06-06 01:37:35.544768	ebooks/12524
26572	image/jpeg	http://www.gutenberg.org/cache/epub/12524/pg12524.cover.medium.jpg	2020-06-06 01:37:35.574747	ebooks/12524
36813	application/zip	http://www.gutenberg.org/files/12524/12524-8.zip	2004-06-05 04:39:46	ebooks/12524
36698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12524/12524.zip	2004-06-05 04:39:46	ebooks/12524
68758	application/epub+zip	http://www.gutenberg.org/ebooks/12524.epub.noimages	2020-06-06 01:37:34.857765	ebooks/12524
38400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12524/12524-h.zip	2004-06-05 04:39:46	ebooks/12524
277800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12524.kindle.images	2020-06-06 01:37:35.188746	ebooks/12524
17603	application/rdf+xml	http://www.gutenberg.org/ebooks/12524.rdf	2020-06-11 01:10:07.271192	ebooks/12524
27235	image/jpeg	http://www.gutenberg.org/cache/epub/12525/pg12525.cover.medium.jpg	2020-06-06 01:37:38.835716	ebooks/12525
4726	image/jpeg	http://www.gutenberg.org/cache/epub/12525/pg12525.cover.small.jpg	2020-06-06 01:37:38.792728	ebooks/12525
222506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12525/12525.zip	2004-06-05 05:18:32	ebooks/12525
567560	application/epub+zip	http://www.gutenberg.org/ebooks/12525.epub.images	2020-06-06 01:37:36.153768	ebooks/12525
1067867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12525.kindle.noimages	2020-06-06 01:37:38.7467	ebooks/12525
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/12525.rdf	2020-06-11 01:10:07.295195	ebooks/12525
600472	text/plain	http://www.gutenberg.org/ebooks/12525.txt.utf-8	2020-06-06 01:37:35.71678	ebooks/12525
516125	application/zip	http://www.gutenberg.org/files/12525/12525-h.zip	2004-06-05 06:34:00	ebooks/12525
1671132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12525.kindle.images	2020-06-06 01:37:37.599715	ebooks/12525
265079	application/epub+zip	http://www.gutenberg.org/ebooks/12525.epub.noimages	2020-06-06 01:37:36.317737	ebooks/12525
600502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12525/12525.txt	2004-06-05 05:18:32	ebooks/12525
611522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12525/12525-h/12525-h.htm	2004-06-05 05:18:32	ebooks/12525
231269	text/plain	http://www.gutenberg.org/ebooks/12526.txt.utf-8	2020-06-06 01:37:38.985734	ebooks/12526
480491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12526.kindle.images	2020-06-06 01:37:40.221682	ebooks/12526
231302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12526/12526.txt	2004-06-05 04:26:22	ebooks/12526
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/12526.rdf	2020-06-11 01:10:07.319216	ebooks/12526
480476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12526.kindle.noimages	2020-06-06 01:37:40.887676	ebooks/12526
4480	image/jpeg	http://www.gutenberg.org/cache/epub/12526/pg12526.cover.small.jpg	2020-06-06 01:37:40.914679	ebooks/12526
22269	image/jpeg	http://www.gutenberg.org/cache/epub/12526/pg12526.cover.medium.jpg	2020-06-06 01:37:40.939696	ebooks/12526
118983	application/epub+zip	http://www.gutenberg.org/ebooks/12526.epub.images	2020-06-06 01:37:39.462724	ebooks/12526
82439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12526/12526.zip	2004-06-05 04:26:22	ebooks/12526
118984	application/epub+zip	http://www.gutenberg.org/ebooks/12526.epub.noimages	2020-06-06 01:37:39.566688	ebooks/12526
267648	text/html	http://www.gutenberg.org/ebooks/12526.html.images	2020-06-06 01:37:39.247714	ebooks/12526
665789	text/html	http://www.gutenberg.org/ebooks/12527.html.noimages	2020-06-06 01:37:41.614681	ebooks/12527
665789	text/html	http://www.gutenberg.org/ebooks/12527.html.images	2020-06-06 01:37:41.469672	ebooks/12527
238668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12527/12527-8.zip	2004-06-05 06:10:50	ebooks/12527
1105100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12527.kindle.noimages	2020-06-06 01:37:44.87062	ebooks/12527
1105109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12527.kindle.images	2020-06-06 01:37:43.473637	ebooks/12527
603166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12527/12527.txt	2004-06-05 06:10:50	ebooks/12527
8532	image/jpeg	http://www.gutenberg.org/cache/epub/12527/pg12527.cover.medium.jpg	2020-06-06 01:37:44.91863	ebooks/12527
282928	application/epub+zip	http://www.gutenberg.org/ebooks/12527.epub.noimages	2020-06-06 01:37:42.080671	ebooks/12527
603171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12527/12527-8.txt	2004-06-05 06:10:49	ebooks/12527
238512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12527/12527.zip	2004-06-05 06:10:50	ebooks/12527
603419	text/plain	http://www.gutenberg.org/ebooks/12527.txt.utf-8	2020-06-06 01:37:41.058696	ebooks/12527
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/12527.rdf	2020-06-11 01:10:07.346198	ebooks/12527
282929	application/epub+zip	http://www.gutenberg.org/ebooks/12527.epub.images	2020-06-06 01:37:41.901673	ebooks/12527
2407	image/jpeg	http://www.gutenberg.org/cache/epub/12527/pg12527.cover.small.jpg	2020-06-06 01:37:44.89563	ebooks/12527
1292044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12528.kindle.noimages	2020-06-06 01:37:48.656812	ebooks/12528
2971	image/jpeg	http://www.gutenberg.org/cache/epub/12528/pg12528.cover.small.jpg	2020-06-06 01:37:48.701788	ebooks/12528
370567	application/epub+zip	http://www.gutenberg.org/ebooks/12528.epub.images	2020-06-06 01:37:45.602635	ebooks/12528
318112	application/epub+zip	http://www.gutenberg.org/ebooks/12528.epub.noimages	2020-06-06 01:37:45.855611	ebooks/12528
745900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12528/12528-8.txt	2004-06-05 09:51:30	ebooks/12528
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/12528.rdf	2020-06-11 01:10:07.373193	ebooks/12528
324215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12528/12528-h.zip	2019-04-13 06:17:53	ebooks/12528
746232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12528/12528.txt	2004-06-05 09:51:30	ebooks/12528
779704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12528/12528-h/12528-h.htm	2019-04-13 06:17:18	ebooks/12528
1396035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12528.kindle.images	2020-06-06 01:37:47.266794	ebooks/12528
278669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12528/12528-8.zip	2004-06-05 09:51:30	ebooks/12528
745982	text/plain	http://www.gutenberg.org/ebooks/12528.txt.utf-8	2020-06-06 01:37:45.041637	ebooks/12528
278606	application/zip	http://www.gutenberg.org/files/12528/12528.zip	2004-06-05 09:51:30	ebooks/12528
13680	image/jpeg	http://www.gutenberg.org/cache/epub/12528/pg12528.cover.medium.jpg	2020-06-06 01:37:48.741806	ebooks/12528
98562	application/zip	http://www.gutenberg.org/files/12529/12529.zip	2004-06-05 10:40:36	ebooks/12529
4281	image/jpeg	http://www.gutenberg.org/cache/epub/12529/pg12529.cover.small.jpg	2020-06-06 01:37:50.614778	ebooks/12529
258129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12529/12529-8.txt	2004-06-05 10:40:36	ebooks/12529
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/12529.rdf	2020-06-11 01:10:07.400193	ebooks/12529
522709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12529.kindle.noimages	2020-06-06 01:37:50.575757	ebooks/12529
258130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12529/12529.txt	2004-06-05 10:40:36	ebooks/12529
102215	application/zip	http://www.gutenberg.org/files/12529/12529-h.zip	2004-06-05 11:01:50	ebooks/12529
522713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12529.kindle.images	2020-06-06 01:37:49.94877	ebooks/12529
276030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12529/12529-h/12529-h.htm	2004-06-05 11:00:20	ebooks/12529
15908	image/jpeg	http://www.gutenberg.org/cache/epub/12529/pg12529.cover.medium.jpg	2020-06-06 01:37:50.651753	ebooks/12529
133805	application/epub+zip	http://www.gutenberg.org/ebooks/12529.epub.noimages	2020-06-06 01:37:49.313767	ebooks/12529
258101	text/plain	http://www.gutenberg.org/ebooks/12529.txt.utf-8	2020-06-06 01:37:48.8888	ebooks/12529
98575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12529/12529-8.zip	2004-06-05 10:40:36	ebooks/12529
133805	application/epub+zip	http://www.gutenberg.org/ebooks/12529.epub.images	2020-06-06 01:37:49.164787	ebooks/12529
104526	text/html; charset=utf-8	http://www.gutenberg.org/files/1253/1253-h/1253-h.htm	2016-09-14 01:43:32	ebooks/1253
90018	text/plain; charset=utf-8	http://www.gutenberg.org/files/1253/1253-0.txt	2016-09-14 01:41:38	ebooks/1253
222181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1253.kindle.images	2020-06-01 00:45:55.004706	ebooks/1253
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/1253.rdf	2020-06-11 01:01:05.231143	ebooks/1253
35643	text/plain; charset=utf-8	http://www.gutenberg.org/files/1253/1253-0.zip	2016-09-14 01:43:52	ebooks/1253
35554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1253/1253.zip	2012-11-14 08:24:52	ebooks/1253
54380	application/epub+zip	http://www.gutenberg.org/ebooks/1253.epub.noimages	2020-06-01 00:45:54.729668	ebooks/1253
89545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1253/1253.txt	2012-11-14 08:23:30	ebooks/1253
12462	image/jpeg	http://www.gutenberg.org/cache/epub/1253/pg1253.cover.medium.jpg	2020-06-01 00:45:55.331655	ebooks/1253
37588	application/zip	http://www.gutenberg.org/files/1253/1253-h.zip	2016-09-14 01:43:52	ebooks/1253
54381	application/epub+zip	http://www.gutenberg.org/ebooks/1253.epub.images	2020-06-01 00:45:54.577673	ebooks/1253
222172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1253.kindle.noimages	2020-06-01 00:45:55.281646	ebooks/1253
3567	image/jpeg	http://www.gutenberg.org/cache/epub/1253/pg1253.cover.small.jpg	2020-06-01 00:45:55.307653	ebooks/1253
42838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12530/12530-8.zip	2004-06-05 11:31:56	ebooks/12530
118831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12530/12530-h/12530-h.htm	2004-06-05 11:40:32	ebooks/12530
311236	application/epub+zip	http://www.gutenberg.org/ebooks/12530.epub.images	2020-06-06 01:37:51.176775	ebooks/12530
299612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12530.kindle.noimages	2020-06-06 01:37:53.256714	ebooks/12530
4749	image/jpeg	http://www.gutenberg.org/cache/epub/12530/pg12530.cover.small.jpg	2020-06-06 01:37:53.291721	ebooks/12530
1003356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12530.kindle.images	2020-06-06 01:37:52.895723	ebooks/12530
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/12530.rdf	2020-06-11 01:10:07.426192	ebooks/12530
42821	application/zip	http://www.gutenberg.org/files/12530/12530.zip	2004-06-05 11:31:56	ebooks/12530
25673	image/jpeg	http://www.gutenberg.org/cache/epub/12530/pg12530.cover.medium.jpg	2020-06-06 01:37:53.327715	ebooks/12530
73568	application/epub+zip	http://www.gutenberg.org/ebooks/12530.epub.noimages	2020-06-06 01:37:51.344746	ebooks/12530
339970	application/zip	http://www.gutenberg.org/files/12530/12530-h.zip	2004-06-05 11:42:58	ebooks/12530
103344	text/plain	http://www.gutenberg.org/ebooks/12530.txt.utf-8	2020-06-06 01:37:50.788749	ebooks/12530
103376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12530/12530-8.txt	2004-06-05 11:31:56	ebooks/12530
103371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12530/12530.txt	2004-06-05 11:31:56	ebooks/12530
74468	application/epub+zip	http://www.gutenberg.org/ebooks/12531.epub.noimages	2020-06-06 01:37:53.856714	ebooks/12531
107633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12531/12531-8.txt	2004-06-05 12:00:59	ebooks/12531
234959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12531/12531-h.zip	2004-06-05 12:09:11	ebooks/12531
44003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12531/12531-8.zip	2004-06-05 12:00:59	ebooks/12531
302548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12531.kindle.noimages	2020-06-06 01:37:54.975696	ebooks/12531
137796	application/epub+zip	http://www.gutenberg.org/ebooks/12531.epub.images	2020-06-06 01:37:53.699722	ebooks/12531
119130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12531/12531-h/12531-h.htm	2004-06-05 12:04:37	ebooks/12531
107601	text/plain	http://www.gutenberg.org/ebooks/12531.txt.utf-8	2020-06-06 01:37:53.457721	ebooks/12531
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/12531.rdf	2020-06-11 01:10:07.452189	ebooks/12531
107627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12531/12531.txt	2004-06-05 12:01:00	ebooks/12531
25655	image/jpeg	http://www.gutenberg.org/cache/epub/12531/pg12531.cover.medium.jpg	2020-06-06 01:37:55.038715	ebooks/12531
43988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12531/12531.zip	2004-06-05 12:01:00	ebooks/12531
4735	image/jpeg	http://www.gutenberg.org/cache/epub/12531/pg12531.cover.small.jpg	2020-06-06 01:37:55.007752	ebooks/12531
513620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12531.kindle.images	2020-06-06 01:37:54.616705	ebooks/12531
13233	image/jpeg	http://www.gutenberg.org/cache/epub/12532/pg12532.cover.medium.jpg	2020-06-06 01:37:58.042681	ebooks/12532
2937	image/jpeg	http://www.gutenberg.org/cache/epub/12532/pg12532.cover.small.jpg	2020-06-06 01:37:58.007694	ebooks/12532
526964	text/plain	http://www.gutenberg.org/ebooks/12532.txt.utf-8	2020-06-06 01:37:55.170713	ebooks/12532
526994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12532/12532.txt	2014-08-24 06:46:56	ebooks/12532
557390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12532/12532-h/12532-h.htm	2014-08-24 06:48:06	ebooks/12532
228268	application/epub+zip	http://www.gutenberg.org/ebooks/12532.epub.images	2020-06-06 01:37:55.617704	ebooks/12532
228268	application/epub+zip	http://www.gutenberg.org/ebooks/12532.epub.noimages	2020-06-06 01:37:55.84568	ebooks/12532
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/12532.rdf	2020-06-11 01:10:07.476195	ebooks/12532
196642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12532/12532.zip	2014-08-24 06:48:36	ebooks/12532
200104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12532/12532-h.zip	2014-08-24 06:48:36	ebooks/12532
920176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12532.kindle.images	2020-06-06 01:37:56.904687	ebooks/12532
920168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12532.kindle.noimages	2020-06-06 01:37:57.970657	ebooks/12532
3935	image/jpeg	http://www.gutenberg.org/cache/epub/12533/pg12533.cover.small.jpg	2020-06-06 01:38:00.225628	ebooks/12533
365952	text/html; charset=utf-8	http://www.gutenberg.org/files/12533/12533-h/12533-h.htm	2005-07-03 16:12:22	ebooks/12533
690548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12533.kindle.noimages	2020-06-06 01:38:00.191641	ebooks/12533
155524	application/epub+zip	http://www.gutenberg.org/ebooks/12533.epub.noimages	2020-06-06 01:37:58.638657	ebooks/12533
130127	application/zip	http://www.gutenberg.org/files/12533/12533-h.zip	2005-07-03 16:12:22	ebooks/12533
127839	application/zip	http://www.gutenberg.org/files/12533/12533-0.zip	2005-07-03 16:12:22	ebooks/12533
690556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12533.kindle.images	2020-06-06 01:37:59.413653	ebooks/12533
355662	text/plain; charset=utf-8	http://www.gutenberg.org/files/12533/12533-0.txt	2005-07-03 16:12:22	ebooks/12533
155524	application/epub+zip	http://www.gutenberg.org/ebooks/12533.epub.images	2020-06-06 01:37:58.445649	ebooks/12533
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/12533.rdf	2020-06-11 01:10:07.51219	ebooks/12533
15630	image/jpeg	http://www.gutenberg.org/cache/epub/12533/pg12533.cover.medium.jpg	2020-06-06 01:38:00.256626	ebooks/12533
352039	text/html	http://www.gutenberg.org/ebooks/12534.html.images	2020-06-06 01:38:00.519627	ebooks/12534
617133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12534.kindle.noimages	2020-06-06 01:38:02.227907	ebooks/12534
617141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12534.kindle.images	2020-06-06 01:38:01.548915	ebooks/12534
156701	application/epub+zip	http://www.gutenberg.org/ebooks/12534.epub.images	2020-06-06 01:38:00.751637	ebooks/12534
12744	image/jpeg	http://www.gutenberg.org/cache/epub/12534/pg12534.cover.medium.jpg	2020-06-06 01:38:02.279902	ebooks/12534
123540	application/zip	http://www.gutenberg.org/files/12534/12534-0.zip	2004-06-06 04:15:58	ebooks/12534
329590	text/plain; charset=utf-8	http://www.gutenberg.org/files/12534/12534-0.txt	2004-06-06 04:14:46	ebooks/12534
352039	text/html	http://www.gutenberg.org/ebooks/12534.html.noimages	2020-06-06 01:38:00.591666	ebooks/12534
156701	application/epub+zip	http://www.gutenberg.org/ebooks/12534.epub.noimages	2020-06-06 01:38:00.862636	ebooks/12534
3042	image/jpeg	http://www.gutenberg.org/cache/epub/12534/pg12534.cover.small.jpg	2020-06-06 01:38:02.253914	ebooks/12534
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/12534.rdf	2020-06-11 01:10:07.535188	ebooks/12534
797176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12535.kindle.images	2020-06-06 01:38:04.286879	ebooks/12535
159736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12535/12535.zip	2011-05-06 10:25:16	ebooks/12535
13706	image/jpeg	http://www.gutenberg.org/cache/epub/12535/pg12535.cover.medium.jpg	2020-06-06 01:38:05.385857	ebooks/12535
797173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12535.kindle.noimages	2020-06-06 01:38:05.334871	ebooks/12535
483753	text/html	http://www.gutenberg.org/ebooks/12535.html.images	2020-06-06 01:38:02.766906	ebooks/12535
201297	application/epub+zip	http://www.gutenberg.org/ebooks/12535.epub.noimages	2020-06-06 01:38:03.246914	ebooks/12535
433158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12535/12535-8.txt	2011-05-06 10:25:02	ebooks/12535
201296	application/epub+zip	http://www.gutenberg.org/ebooks/12535.epub.images	2020-06-06 01:38:03.098892	ebooks/12535
483753	text/html	http://www.gutenberg.org/ebooks/12535.html.noimages	2020-06-06 01:38:02.875896	ebooks/12535
433126	text/plain	http://www.gutenberg.org/ebooks/12535.txt.utf-8	2020-06-06 01:38:02.395918	ebooks/12535
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/12535.rdf	2020-06-11 01:10:07.561187	ebooks/12535
433149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12535/12535.txt	2011-05-06 10:24:26	ebooks/12535
159757	application/zip	http://www.gutenberg.org/files/12535/12535-8.zip	2011-05-06 10:25:16	ebooks/12535
3869	image/jpeg	http://www.gutenberg.org/cache/epub/12535/pg12535.cover.small.jpg	2020-06-06 01:38:05.360872	ebooks/12535
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/12536.rdf	2020-06-11 01:10:07.586194	ebooks/12536
128448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12536/12536-h/12536-h.htm	2004-06-06 05:29:42	ebooks/12536
2117932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12536.kindle.images	2020-06-06 01:38:09.663817	ebooks/12536
101773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12536/12536-8.txt	2004-06-06 05:29:42	ebooks/12536
101766	text/plain	http://www.gutenberg.org/ebooks/12536.txt.utf-8	2020-06-06 01:38:05.49587	ebooks/12536
576256	application/epub+zip	http://www.gutenberg.org/ebooks/12536.epub.images	2020-06-06 01:38:05.949868	ebooks/12536
1636105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12536/12536-h.zip	2004-06-06 05:38:30	ebooks/12536
21438	image/jpeg	http://www.gutenberg.org/cache/epub/12536/pg12536.cover.medium.jpg	2020-06-06 01:38:10.131812	ebooks/12536
101780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12536/12536.txt	2004-06-06 05:29:42	ebooks/12536
294016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12536.kindle.noimages	2020-06-06 01:38:10.059798	ebooks/12536
70700	application/epub+zip	http://www.gutenberg.org/ebooks/12536.epub.noimages	2020-06-06 01:38:06.146864	ebooks/12536
42374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12536/12536-8.zip	2004-06-06 05:38:28	ebooks/12536
4330	image/jpeg	http://www.gutenberg.org/cache/epub/12536/pg12536.cover.small.jpg	2020-06-06 01:38:10.096808	ebooks/12536
42339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12536/12536.zip	2004-06-06 05:38:28	ebooks/12536
166354	application/zip	http://www.gutenberg.org/files/12537/12537.zip	2004-06-06 09:20:22	ebooks/12537
505142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12537/12537-h/12537-h.htm	2004-06-06 09:14:50	ebooks/12537
937281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12537.kindle.noimages	2020-06-06 01:38:16.527739	ebooks/12537
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/12537.rdf	2020-06-11 01:10:07.621193	ebooks/12537
17359	image/jpeg	http://www.gutenberg.org/cache/epub/12537/pg12537.cover.medium.jpg	2020-06-06 01:38:16.694723	ebooks/12537
420495	text/plain	http://www.gutenberg.org/ebooks/12537.txt.utf-8	2020-06-06 01:38:10.269811	ebooks/12537
420030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12537/12537.txt	2004-06-06 09:14:48	ebooks/12537
3959	image/jpeg	http://www.gutenberg.org/cache/epub/12537/pg12537.cover.small.jpg	2020-06-06 01:38:16.614715	ebooks/12537
166886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12537/12537-8.zip	2004-06-06 09:20:22	ebooks/12537
1301591	application/epub+zip	http://www.gutenberg.org/ebooks/12537.epub.images	2020-06-06 01:38:11.069871	ebooks/12537
1151628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12537/12537-h.zip	2004-06-06 09:20:24	ebooks/12537
419899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12537/12537-8.txt	2004-06-06 09:14:48	ebooks/12537
220639	application/epub+zip	http://www.gutenberg.org/ebooks/12537.epub.noimages	2020-06-06 01:38:11.387823	ebooks/12537
3020325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12537.kindle.images	2020-06-06 01:38:15.242762	ebooks/12537
1357015	application/epub+zip	http://www.gutenberg.org/ebooks/12538.epub.images	2020-06-06 01:38:17.752755	ebooks/12538
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/12538.rdf	2020-06-11 01:10:07.648195	ebooks/12538
542278	text/plain	http://www.gutenberg.org/ebooks/12538.txt.utf-8	2020-06-06 01:38:16.924722	ebooks/12538
1308571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12538/12538-h.zip	2004-06-06 09:49:48	ebooks/12538
541698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12538/12538.txt	2004-06-06 09:49:32	ebooks/12538
211305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12538/12538.zip	2004-06-06 09:49:46	ebooks/12538
271531	application/epub+zip	http://www.gutenberg.org/ebooks/12538.epub.noimages	2020-06-06 01:38:18.116705	ebooks/12538
2754317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12538.kindle.images	2020-06-06 01:38:21.425671	ebooks/12538
17379	image/jpeg	http://www.gutenberg.org/cache/epub/12538/pg12538.cover.medium.jpg	2020-06-06 01:38:23.164641	ebooks/12538
541473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12538/12538-8.txt	2004-06-06 09:49:06	ebooks/12538
630450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12538/12538-h/12538-h.htm	2004-06-06 09:46:48	ebooks/12538
211981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12538/12538-8.zip	2004-06-06 09:49:48	ebooks/12538
1149369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12538.kindle.noimages	2020-06-06 01:38:22.981634	ebooks/12538
3959	image/jpeg	http://www.gutenberg.org/cache/epub/12538/pg12538.cover.small.jpg	2020-06-06 01:38:23.076651	ebooks/12538
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/12539.rdf	2020-06-11 01:10:07.675188	ebooks/12539
148313	application/epub+zip	http://www.gutenberg.org/ebooks/12539.epub.noimages	2020-06-06 01:38:23.973652	ebooks/12539
305128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12539/12539-8.txt	2004-06-06 10:23:30	ebooks/12539
305159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12539/12539.txt	2004-06-06 10:23:30	ebooks/12539
305199	text/plain	http://www.gutenberg.org/ebooks/12539.txt.utf-8	2020-06-06 01:38:23.40867	ebooks/12539
4004	image/jpeg	http://www.gutenberg.org/cache/epub/12539/pg12539.cover.small.jpg	2020-06-06 01:38:25.967619	ebooks/12539
572790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12539/12539-h.zip	2004-06-06 10:26:52	ebooks/12539
524932	application/epub+zip	http://www.gutenberg.org/ebooks/12539.epub.images	2020-06-06 01:38:23.796643	ebooks/12539
111848	application/zip	http://www.gutenberg.org/files/12539/12539.zip	2004-06-06 10:26:52	ebooks/12539
1352920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12539.kindle.images	2020-06-06 01:38:25.193695	ebooks/12539
319877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12539/12539-h/12539-h.htm	2004-06-06 10:23:32	ebooks/12539
111986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12539/12539-8.zip	2004-06-06 10:26:52	ebooks/12539
604945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12539.kindle.noimages	2020-06-06 01:38:25.925614	ebooks/12539
19981	image/jpeg	http://www.gutenberg.org/cache/epub/12539/pg12539.cover.medium.jpg	2020-06-06 01:38:26.00661	ebooks/12539
119025	application/epub+zip	http://www.gutenberg.org/ebooks/1254.epub.images	2020-06-01 00:45:55.81065	ebooks/1254
3393	image/jpeg	http://www.gutenberg.org/cache/epub/1254/pg1254.cover.small.jpg	2020-06-01 00:45:57.711616	ebooks/1254
95751	application/zip	http://www.gutenberg.org/files/1254/1254-h.zip	2018-04-27 01:53:22	ebooks/1254
91436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1254/1254.zip	2018-04-27 01:53:22	ebooks/1254
501309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1254.kindle.images	2020-06-01 00:45:56.81067	ebooks/1254
119025	application/epub+zip	http://www.gutenberg.org/ebooks/1254.epub.noimages	2020-06-01 00:45:55.97564	ebooks/1254
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/1254.rdf	2020-06-11 01:01:05.256149	ebooks/1254
280285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1254/1254-h/1254-h.htm	2018-04-27 01:53:06	ebooks/1254
244911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1254/1254.txt	2018-04-27 01:53:04	ebooks/1254
501293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1254.kindle.noimages	2020-06-01 00:45:57.65362	ebooks/1254
244883	text/plain	http://www.gutenberg.org/ebooks/1254.txt.utf-8	2020-06-01 00:45:55.445648	ebooks/1254
12637	image/jpeg	http://www.gutenberg.org/cache/epub/1254/pg1254.cover.medium.jpg	2020-06-01 00:45:57.766623	ebooks/1254
456043	text/html	http://www.gutenberg.org/ebooks/12540.html.images	2020-06-06 01:38:26.401838	ebooks/12540
3646	image/jpeg	http://www.gutenberg.org/cache/epub/12540/pg12540.cover.small.jpg	2020-06-06 01:38:28.649769	ebooks/12540
456043	text/html	http://www.gutenberg.org/ebooks/12540.html.noimages	2020-06-06 01:38:26.495852	ebooks/12540
422969	text/plain	http://www.gutenberg.org/ebooks/12540.txt.utf-8	2020-06-06 01:38:26.153635	ebooks/12540
422948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12540/12540.txt	2004-06-06 13:45:52	ebooks/12540
783773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12540.kindle.noimages	2020-06-06 01:38:28.623769	ebooks/12540
197497	application/epub+zip	http://www.gutenberg.org/ebooks/12540.epub.noimages	2020-06-06 01:38:26.786811	ebooks/12540
13975	image/jpeg	http://www.gutenberg.org/cache/epub/12540/pg12540.cover.medium.jpg	2020-06-06 01:38:28.673779	ebooks/12540
422953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12540/12540-8.txt	2004-06-06 13:45:52	ebooks/12540
783781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12540.kindle.images	2020-06-06 01:38:27.706776	ebooks/12540
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/12540.rdf	2020-06-11 01:10:07.701184	ebooks/12540
162031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12540/12540-8.zip	2004-06-06 13:45:52	ebooks/12540
197497	application/epub+zip	http://www.gutenberg.org/ebooks/12540.epub.images	2020-06-06 01:38:26.675799	ebooks/12540
161962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12540/12540.zip	2004-06-06 13:45:52	ebooks/12540
2461489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12541.kindle.images	2020-06-06 01:38:36.856671	ebooks/12541
321598	application/zip	http://www.gutenberg.org/files/12541/12541.zip	2004-06-06 14:03:22	ebooks/12541
1994151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12541.kindle.noimages	2020-06-06 01:38:40.930921	ebooks/12541
321685	application/zip	http://www.gutenberg.org/files/12541/12541-8.zip	2004-06-06 14:03:24	ebooks/12541
879014	text/plain	http://www.gutenberg.org/ebooks/12541.txt.utf-8	2020-06-06 01:38:28.800774	ebooks/12541
21930	image/jpeg	http://www.gutenberg.org/cache/epub/12541/pg12541.cover.medium.jpg	2020-06-06 01:38:41.729902	ebooks/12541
715476	application/zip	http://www.gutenberg.org/files/12541/12541-h.zip	2004-06-06 14:03:24	ebooks/12541
878961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12541/12541-8.txt	2004-06-06 13:50:14	ebooks/12541
4585	image/jpeg	http://www.gutenberg.org/cache/epub/12541/pg12541.cover.small.jpg	2020-06-06 01:38:41.371913	ebooks/12541
878982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12541/12541.txt	2004-06-06 13:50:16	ebooks/12541
435099	application/epub+zip	http://www.gutenberg.org/ebooks/12541.epub.noimages	2020-06-06 01:38:31.688732	ebooks/12541
1241006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12541/12541-h/12541-h.htm	2004-06-06 13:59:08	ebooks/12541
658065	application/epub+zip	http://www.gutenberg.org/ebooks/12541.epub.images	2020-06-06 01:38:30.717782	ebooks/12541
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/12541.rdf	2020-06-11 01:10:07.729203	ebooks/12541
569664	text/html	http://www.gutenberg.org/ebooks/12542.html.noimages	2020-06-06 01:38:42.990924	ebooks/12542
540921	text/plain	http://www.gutenberg.org/ebooks/12542.txt.utf-8	2020-06-06 01:38:42.575922	ebooks/12542
239061	application/epub+zip	http://www.gutenberg.org/ebooks/12542.epub.images	2020-06-06 01:38:43.201902	ebooks/12542
203083	application/zip	http://www.gutenberg.org/files/12542/12542.zip	2004-06-06 14:13:08	ebooks/12542
949881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12542.kindle.images	2020-06-06 01:38:44.371867	ebooks/12542
949873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12542.kindle.noimages	2020-06-06 01:38:45.425866	ebooks/12542
540951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12542/12542.txt	2004-06-06 14:13:08	ebooks/12542
3924	image/jpeg	http://www.gutenberg.org/cache/epub/12542/pg12542.cover.small.jpg	2020-06-06 01:38:45.45287	ebooks/12542
15069	image/jpeg	http://www.gutenberg.org/cache/epub/12542/pg12542.cover.medium.jpg	2020-06-06 01:38:45.476852	ebooks/12542
239061	application/epub+zip	http://www.gutenberg.org/ebooks/12542.epub.noimages	2020-06-06 01:38:43.320897	ebooks/12542
569664	text/html	http://www.gutenberg.org/ebooks/12542.html.images	2020-06-06 01:38:42.870912	ebooks/12542
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/12542.rdf	2020-06-11 01:10:07.752185	ebooks/12542
292847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12543.kindle.noimages	2020-06-06 01:38:49.582797	ebooks/12543
102996	text/plain	http://www.gutenberg.org/ebooks/12543.txt.utf-8	2020-06-06 01:38:45.584856	ebooks/12543
4737	image/jpeg	http://www.gutenberg.org/cache/epub/12543/pg12543.cover.small.jpg	2020-06-06 01:38:49.614805	ebooks/12543
103021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12543/12543.txt	2004-06-07 10:01:08	ebooks/12543
71763	application/epub+zip	http://www.gutenberg.org/ebooks/12543.epub.noimages	2020-06-06 01:38:46.980868	ebooks/12543
103027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12543/12543-8.txt	2004-06-07 10:01:08	ebooks/12543
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/12543.rdf	2020-06-11 01:10:07.779201	ebooks/12543
42010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12543/12543.zip	2004-06-07 10:01:08	ebooks/12543
1511345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12543.kindle.images	2020-06-06 01:38:49.252798	ebooks/12543
42027	application/zip	http://www.gutenberg.org/files/12543/12543-8.zip	2004-06-07 10:01:08	ebooks/12543
25818	image/jpeg	http://www.gutenberg.org/cache/epub/12543/pg12543.cover.medium.jpg	2020-06-06 01:38:49.645798	ebooks/12543
630863	application/epub+zip	http://www.gutenberg.org/ebooks/12543.epub.images	2020-06-06 01:38:46.822861	ebooks/12543
308108	application/zip	http://www.gutenberg.org/files/12543/12543-h.zip	2004-06-07 10:17:28	ebooks/12543
110941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12543/12543-h/12543-h.htm	2004-06-07 10:09:33	ebooks/12543
502202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12544/12544-8.txt	2004-06-07 10:44:44	ebooks/12544
518380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12544/12544-h/12544-h.htm	2004-06-07 10:52:17	ebooks/12544
950031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12544.kindle.images	2020-06-06 01:38:51.391777	ebooks/12544
232523	application/epub+zip	http://www.gutenberg.org/ebooks/12544.epub.images	2020-06-06 01:38:50.184821	ebooks/12544
4713	image/jpeg	http://www.gutenberg.org/cache/epub/12544/pg12544.cover.small.jpg	2020-06-06 01:38:52.420761	ebooks/12544
16966	application/rdf+xml	http://www.gutenberg.org/ebooks/12544.rdf	2020-06-11 01:10:07.80919	ebooks/12544
502196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12544/12544.txt	2004-06-07 10:44:44	ebooks/12544
191316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12544/12544-8.zip	2004-06-07 10:44:44	ebooks/12544
191234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12544/12544.zip	2004-06-07 10:44:45	ebooks/12544
502230	text/plain	http://www.gutenberg.org/ebooks/12544.txt.utf-8	2020-06-06 01:38:49.774802	ebooks/12544
950015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12544.kindle.noimages	2020-06-06 01:38:52.383772	ebooks/12544
232523	application/epub+zip	http://www.gutenberg.org/ebooks/12544.epub.noimages	2020-06-06 01:38:50.404824	ebooks/12544
25249	image/jpeg	http://www.gutenberg.org/cache/epub/12544/pg12544.cover.medium.jpg	2020-06-06 01:38:52.454759	ebooks/12544
194763	application/zip	http://www.gutenberg.org/files/12544/12544-h.zip	2004-06-07 10:53:37	ebooks/12544
264414	application/epub+zip	http://www.gutenberg.org/ebooks/12545.epub.images	2020-06-06 01:38:53.419745	ebooks/12545
197181	application/zip	http://www.gutenberg.org/files/12545/12545-8.zip	2004-06-07 14:52:06	ebooks/12545
221085	text/html; charset=utf-8	http://www.gutenberg.org/files/12545/12545-h.zip	2004-06-07 14:52:08	ebooks/12545
264415	application/epub+zip	http://www.gutenberg.org/ebooks/12545.epub.noimages	2020-06-06 01:38:53.841763	ebooks/12545
1142104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12545.kindle.images	2020-06-06 01:38:55.641717	ebooks/12545
610820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12545/12545.txt	2004-06-07 14:47:18	ebooks/12545
3903	image/jpeg	http://www.gutenberg.org/cache/epub/12545/pg12545.cover.small.jpg	2020-06-06 01:38:57.563703	ebooks/12545
766689	text/html; charset=utf-8	http://www.gutenberg.org/files/12545/12545-h/12545-h.htm	2004-06-07 14:51:42	ebooks/12545
16481	application/rdf+xml	http://www.gutenberg.org/ebooks/12545.rdf	2020-06-11 01:10:07.83919	ebooks/12545
611538	text/plain	http://www.gutenberg.org/ebooks/12545.txt.utf-8	2020-06-06 01:38:52.60177	ebooks/12545
610824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12545/12545-8.txt	2004-06-07 14:47:18	ebooks/12545
196955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12545/12545.zip	2004-06-07 14:52:06	ebooks/12545
5147	application/octet-stream	http://www.gutenberg.org/files/12545/12545-h/style/gutenberg.bak	2004-03-16 15:47:30	ebooks/12545
15112	image/jpeg	http://www.gutenberg.org/cache/epub/12545/pg12545.cover.medium.jpg	2020-06-06 01:38:57.669692	ebooks/12545
1142097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12545.kindle.noimages	2020-06-06 01:38:57.445722	ebooks/12545
954602	text/html	http://www.gutenberg.org/ebooks/12546.html.noimages	2020-06-06 01:38:58.988703	ebooks/12546
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/12546.rdf	2020-06-11 01:10:07.864187	ebooks/12546
954602	text/html	http://www.gutenberg.org/ebooks/12546.html.images	2020-06-06 01:38:58.78369	ebooks/12546
15659	image/jpeg	http://www.gutenberg.org/cache/epub/12546/pg12546.cover.medium.jpg	2020-06-06 01:39:04.192613	ebooks/12546
404288	application/epub+zip	http://www.gutenberg.org/ebooks/12546.epub.images	2020-06-06 01:38:59.4807	ebooks/12546
819891	text/plain	http://www.gutenberg.org/ebooks/12546.txt.utf-8	2020-06-06 01:38:57.961713	ebooks/12546
1581121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12546.kindle.noimages	2020-06-06 01:39:04.140606	ebooks/12546
786200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12546/12546-8.txt	2004-06-08 02:19:44	ebooks/12546
3916	image/jpeg	http://www.gutenberg.org/cache/epub/12546/pg12546.cover.small.jpg	2020-06-06 01:39:04.168611	ebooks/12546
1581128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12546.kindle.images	2020-06-06 01:39:01.98464	ebooks/12546
331808	application/zip	http://www.gutenberg.org/files/12546/12546-8.zip	2004-06-08 02:23:20	ebooks/12546
404289	application/epub+zip	http://www.gutenberg.org/ebooks/12546.epub.noimages	2020-06-06 01:38:59.823667	ebooks/12546
696076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12547.kindle.images	2020-06-06 01:39:06.083786	ebooks/12547
341104	text/plain	http://www.gutenberg.org/ebooks/12547.txt.utf-8	2020-06-06 01:39:04.306627	ebooks/12547
696071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12547.kindle.noimages	2020-06-06 01:39:06.973786	ebooks/12547
177252	application/epub+zip	http://www.gutenberg.org/ebooks/12547.epub.images	2020-06-06 01:39:05.033606	ebooks/12547
391421	text/html	http://www.gutenberg.org/ebooks/12547.html.images	2020-06-06 01:39:04.725634	ebooks/12547
15980	image/jpeg	http://www.gutenberg.org/cache/epub/12547/pg12547.cover.medium.jpg	2020-06-06 01:39:07.026792	ebooks/12547
391421	text/html	http://www.gutenberg.org/ebooks/12547.html.noimages	2020-06-06 01:39:04.819614	ebooks/12547
328180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12547/12547-8.txt	2004-06-08 02:32:18	ebooks/12547
137880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12547/12547-8.zip	2004-06-08 02:34:06	ebooks/12547
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/12547.rdf	2020-06-11 01:10:07.889187	ebooks/12547
177251	application/epub+zip	http://www.gutenberg.org/ebooks/12547.epub.noimages	2020-06-06 01:39:05.183618	ebooks/12547
3925	image/jpeg	http://www.gutenberg.org/cache/epub/12547/pg12547.cover.small.jpg	2020-06-06 01:39:07.001773	ebooks/12547
16049	image/jpeg	http://www.gutenberg.org/cache/epub/12548/pg12548.cover.medium.jpg	2020-06-06 01:39:09.837741	ebooks/12548
193852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12548/12548.zip	2004-06-08 02:41:18	ebooks/12548
193984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12548/12548-8.zip	2004-06-08 02:41:18	ebooks/12548
931125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12548.kindle.noimages	2020-06-06 01:39:09.78377	ebooks/12548
233085	application/epub+zip	http://www.gutenberg.org/ebooks/12548.epub.images	2020-06-06 01:39:07.722767	ebooks/12548
527251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12548/12548-8.txt	2004-06-08 02:41:18	ebooks/12548
931077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12548.kindle.images	2020-06-06 01:39:08.805749	ebooks/12548
3524	image/jpeg	http://www.gutenberg.org/cache/epub/12548/pg12548.cover.small.jpg	2020-06-06 01:39:09.810803	ebooks/12548
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/12548.rdf	2020-06-11 01:10:07.915182	ebooks/12548
527337	text/plain	http://www.gutenberg.org/ebooks/12548.txt.utf-8	2020-06-06 01:39:07.146798	ebooks/12548
546108	text/html	http://www.gutenberg.org/ebooks/12548.html.noimages	2020-06-06 01:39:07.528766	ebooks/12548
527281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12548/12548.txt	2004-06-08 02:41:18	ebooks/12548
233085	application/epub+zip	http://www.gutenberg.org/ebooks/12548.epub.noimages	2020-06-06 01:39:07.830791	ebooks/12548
546108	text/html	http://www.gutenberg.org/ebooks/12548.html.images	2020-06-06 01:39:07.417782	ebooks/12548
197064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12549/12549-8.zip	2004-06-08 02:48:18	ebooks/12549
2776	image/jpeg	http://www.gutenberg.org/cache/epub/12549/pg12549.cover.small.jpg	2020-06-06 01:39:12.53972	ebooks/12549
232133	application/epub+zip	http://www.gutenberg.org/ebooks/12549.epub.noimages	2020-06-06 01:39:10.602759	ebooks/12549
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/12549.rdf	2020-06-11 01:10:07.941184	ebooks/12549
232133	application/epub+zip	http://www.gutenberg.org/ebooks/12549.epub.images	2020-06-06 01:39:10.492794	ebooks/12549
492869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12549/12549-8.txt	2004-06-08 02:48:18	ebooks/12549
514344	text/html	http://www.gutenberg.org/ebooks/12549.html.images	2020-06-06 01:39:10.206785	ebooks/12549
492860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12549/12549.txt	2004-06-08 02:48:18	ebooks/12549
902913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12549.kindle.images	2020-06-06 01:39:11.560713	ebooks/12549
197046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12549/12549.zip	2004-06-08 02:48:18	ebooks/12549
492835	text/plain	http://www.gutenberg.org/ebooks/12549.txt.utf-8	2020-06-06 01:39:09.955744	ebooks/12549
902905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12549.kindle.noimages	2020-06-06 01:39:12.513737	ebooks/12549
514344	text/html	http://www.gutenberg.org/ebooks/12549.html.noimages	2020-06-06 01:39:10.306798	ebooks/12549
11978	image/jpeg	http://www.gutenberg.org/cache/epub/12549/pg12549.cover.medium.jpg	2020-06-06 01:39:12.563702	ebooks/12549
2425	application/rdf+xml	http://www.gutenberg.org/ebooks/1255.rdf	2020-06-11 01:01:05.262157	ebooks/1255
106521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12550/12550-h/12550-h.htm	2004-06-08 02:55:44	ebooks/12550
284416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12550.kindle.noimages	2020-06-06 01:39:17.876644	ebooks/12550
96950	text/plain	http://www.gutenberg.org/ebooks/12550.txt.utf-8	2020-06-06 01:39:15.95468	ebooks/12550
39784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12550/12550-8.zip	2004-06-08 03:03:56	ebooks/12550
69824	application/epub+zip	http://www.gutenberg.org/ebooks/12550.epub.noimages	2020-06-06 01:39:16.558688	ebooks/12550
157532	application/epub+zip	http://www.gutenberg.org/ebooks/12550.epub.images	2020-06-06 01:39:16.401671	ebooks/12550
96973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12550/12550.txt	2004-06-08 02:55:44	ebooks/12550
96982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12550/12550-8.txt	2004-06-08 02:55:44	ebooks/12550
25356	image/jpeg	http://www.gutenberg.org/cache/epub/12550/pg12550.cover.medium.jpg	2020-06-06 01:39:17.939666	ebooks/12550
39763	application/zip	http://www.gutenberg.org/files/12550/12550.zip	2004-06-08 03:03:56	ebooks/12550
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/12550.rdf	2020-06-11 01:10:07.967186	ebooks/12550
4657	image/jpeg	http://www.gutenberg.org/cache/epub/12550/pg12550.cover.small.jpg	2020-06-06 01:39:17.909636	ebooks/12550
617452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12550.kindle.images	2020-06-06 01:39:17.543697	ebooks/12550
231552	application/zip	http://www.gutenberg.org/files/12550/12550-h.zip	2004-06-08 03:03:58	ebooks/12550
70164	application/epub+zip	http://www.gutenberg.org/ebooks/12551.epub.noimages	2020-06-06 01:39:18.469636	ebooks/12551
107447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12551/12551-h/12551-h.htm	2004-06-08 03:17:54	ebooks/12551
25175	image/jpeg	http://www.gutenberg.org/cache/epub/12551/pg12551.cover.medium.jpg	2020-06-06 01:39:19.552628	ebooks/12551
97372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12551/12551-8.txt	2004-06-08 03:17:54	ebooks/12551
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/12551.rdf	2020-06-11 01:10:07.993181	ebooks/12551
285956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12551.kindle.noimages	2020-06-06 01:39:19.490614	ebooks/12551
4665	image/jpeg	http://www.gutenberg.org/cache/epub/12551/pg12551.cover.small.jpg	2020-06-06 01:39:19.522619	ebooks/12551
97366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12551/12551.txt	2004-06-08 03:17:54	ebooks/12551
152472	application/epub+zip	http://www.gutenberg.org/ebooks/12551.epub.images	2020-06-06 01:39:18.307661	ebooks/12551
97347	text/plain	http://www.gutenberg.org/ebooks/12551.txt.utf-8	2020-06-06 01:39:18.068643	ebooks/12551
488792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12551.kindle.images	2020-06-06 01:39:19.157615	ebooks/12551
283597	application/zip	http://www.gutenberg.org/files/12551/12551-h.zip	2004-06-08 03:20:42	ebooks/12551
40051	application/zip	http://www.gutenberg.org/files/12551/12551.zip	2004-06-08 03:20:42	ebooks/12551
40078	application/zip	http://www.gutenberg.org/files/12551/12551-8.zip	2004-06-08 03:20:42	ebooks/12551
39007	application/zip	http://www.gutenberg.org/files/12552/12552.zip	2004-06-08 04:03:48	ebooks/12552
95762	text/plain	http://www.gutenberg.org/ebooks/12552.txt.utf-8	2020-06-06 01:39:19.67464	ebooks/12552
153376	application/epub+zip	http://www.gutenberg.org/ebooks/12552.epub.images	2020-06-06 01:39:19.917633	ebooks/12552
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/12552.rdf	2020-06-11 01:10:08.019186	ebooks/12552
213022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12552/12552-h.zip	2004-06-08 04:03:48	ebooks/12552
95774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12552/12552.txt	2004-06-08 03:58:34	ebooks/12552
282051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12552.kindle.noimages	2020-06-06 01:39:21.175897	ebooks/12552
105265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12552/12552-h/12552-h.htm	2004-06-08 04:02:20	ebooks/12552
95783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12552/12552-8.txt	2004-06-08 03:58:34	ebooks/12552
69019	application/epub+zip	http://www.gutenberg.org/ebooks/12552.epub.noimages	2020-06-06 01:39:20.075649	ebooks/12552
605452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12552.kindle.images	2020-06-06 01:39:20.848921	ebooks/12552
25214	image/jpeg	http://www.gutenberg.org/cache/epub/12552/pg12552.cover.medium.jpg	2020-06-06 01:39:21.23792	ebooks/12552
4659	image/jpeg	http://www.gutenberg.org/cache/epub/12552/pg12552.cover.small.jpg	2020-06-06 01:39:21.207899	ebooks/12552
39035	application/zip	http://www.gutenberg.org/files/12552/12552-8.zip	2004-06-08 04:03:48	ebooks/12552
93327	text/plain	http://www.gutenberg.org/ebooks/12553.txt.utf-8	2020-06-06 01:39:21.359922	ebooks/12553
184738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12553/12553-h.zip	2004-06-08 04:25:16	ebooks/12553
4661	image/jpeg	http://www.gutenberg.org/cache/epub/12553/pg12553.cover.small.jpg	2020-06-06 01:39:23.136871	ebooks/12553
38414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12553/12553.zip	2004-06-08 04:25:16	ebooks/12553
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/12553.rdf	2020-06-11 01:10:08.047188	ebooks/12553
68814	application/epub+zip	http://www.gutenberg.org/ebooks/12553.epub.noimages	2020-06-06 01:39:21.756882	ebooks/12553
279766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12553.kindle.noimages	2020-06-06 01:39:23.104866	ebooks/12553
25299	image/jpeg	http://www.gutenberg.org/cache/epub/12553/pg12553.cover.medium.jpg	2020-06-06 01:39:23.166873	ebooks/12553
93346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12553/12553.txt	2004-06-08 04:23:04	ebooks/12553
101680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12553/12553-h/12553-h.htm	2004-06-08 04:23:04	ebooks/12553
583712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12553.kindle.images	2020-06-06 01:39:22.790882	ebooks/12553
93355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12553/12553-8.txt	2004-06-08 04:23:04	ebooks/12553
38447	application/zip	http://www.gutenberg.org/files/12553/12553-8.zip	2004-06-08 04:25:16	ebooks/12553
153252	application/epub+zip	http://www.gutenberg.org/ebooks/12553.epub.images	2020-06-06 01:39:21.600934	ebooks/12553
67765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12554/12554-8.txt	2004-06-08 06:46:38	ebooks/12554
108984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12554/12554-h.zip	2004-06-08 06:49:32	ebooks/12554
25547	image/jpeg	http://www.gutenberg.org/cache/epub/12554/pg12554.cover.medium.jpg	2020-06-06 01:39:24.677845	ebooks/12554
27906	application/zip	http://www.gutenberg.org/files/12554/12554.zip	2004-06-08 06:49:32	ebooks/12554
90671	application/epub+zip	http://www.gutenberg.org/ebooks/12554.epub.images	2020-06-06 01:39:23.512864	ebooks/12554
67732	text/plain	http://www.gutenberg.org/ebooks/12554.txt.utf-8	2020-06-06 01:39:23.287879	ebooks/12554
4696	image/jpeg	http://www.gutenberg.org/cache/epub/12554/pg12554.cover.small.jpg	2020-06-06 01:39:24.645878	ebooks/12554
236424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12554.kindle.noimages	2020-06-06 01:39:24.612873	ebooks/12554
58056	application/epub+zip	http://www.gutenberg.org/ebooks/12554.epub.noimages	2020-06-06 01:39:23.671872	ebooks/12554
374807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12554.kindle.images	2020-06-06 01:39:24.323891	ebooks/12554
81706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12554/12554-h/12554-h.htm	2004-06-08 06:46:38	ebooks/12554
27923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12554/12554-8.zip	2004-06-08 06:49:32	ebooks/12554
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12554.rdf	2020-06-11 01:10:08.073179	ebooks/12554
67756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12554/12554.txt	2004-06-08 06:46:38	ebooks/12554
3310	image/jpeg	http://www.gutenberg.org/cache/epub/12555/pg12555.cover.small.jpg	2020-06-06 01:39:26.645834	ebooks/12555
546722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12555.kindle.images	2020-06-06 01:39:25.961832	ebooks/12555
139976	application/epub+zip	http://www.gutenberg.org/ebooks/12555.epub.noimages	2020-06-06 01:39:25.311856	ebooks/12555
546712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12555.kindle.noimages	2020-06-06 01:39:26.620825	ebooks/12555
285987	text/plain	http://www.gutenberg.org/ebooks/12555.txt.utf-8	2020-06-06 01:39:24.80386	ebooks/12555
309068	text/html	http://www.gutenberg.org/ebooks/12555.html.images	2020-06-06 01:39:25.011897	ebooks/12555
110119	application/zip	http://www.gutenberg.org/files/12555/12555.zip	2004-06-08 03:47:53	ebooks/12555
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/12555.rdf	2020-06-11 01:10:08.096188	ebooks/12555
11652	image/jpeg	http://www.gutenberg.org/cache/epub/12555/pg12555.cover.medium.jpg	2020-06-06 01:39:26.668842	ebooks/12555
139974	application/epub+zip	http://www.gutenberg.org/ebooks/12555.epub.images	2020-06-06 01:39:25.222851	ebooks/12555
286020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12555/12555.txt	2004-06-08 03:47:53	ebooks/12555
309068	text/html	http://www.gutenberg.org/ebooks/12555.html.noimages	2020-06-06 01:39:25.083933	ebooks/12555
210103	application/zip	http://www.gutenberg.org/files/12556/12556-8.zip	2004-06-08 04:20:12	ebooks/12556
896736	application/epub+zip	http://www.gutenberg.org/ebooks/12556.epub.images	2020-06-06 01:39:27.233859	ebooks/12556
2301928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12556.kindle.images	2020-06-06 01:39:28.75982	ebooks/12556
536260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12556/12556.txt	2004-06-08 04:20:13	ebooks/12556
998067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12556.kindle.noimages	2020-06-06 01:39:29.892802	ebooks/12556
3510	image/jpeg	http://www.gutenberg.org/cache/epub/12556/pg12556.cover.small.jpg	2020-06-06 01:39:29.932778	ebooks/12556
868480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12556/12556-h.zip	2004-06-08 04:27:51	ebooks/12556
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/12556.rdf	2020-06-11 01:10:08.12519	ebooks/12556
243575	application/epub+zip	http://www.gutenberg.org/ebooks/12556.epub.noimages	2020-06-06 01:39:27.43983	ebooks/12556
536270	text/plain	http://www.gutenberg.org/ebooks/12556.txt.utf-8	2020-06-06 01:39:26.784869	ebooks/12556
14630	image/jpeg	http://www.gutenberg.org/cache/epub/12556/pg12556.cover.medium.jpg	2020-06-06 01:39:29.968787	ebooks/12556
210063	application/zip	http://www.gutenberg.org/files/12556/12556.zip	2004-06-08 04:20:14	ebooks/12556
552150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12556/12556-h/12556-h.htm	2004-06-08 04:23:35	ebooks/12556
536266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12556/12556-8.txt	2004-06-08 04:20:12	ebooks/12556
466965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12557/12557-8.txt	2004-06-08 07:38:02	ebooks/12557
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/12557.rdf	2020-06-11 01:10:08.154179	ebooks/12557
2246576	application/zip	http://www.gutenberg.org/files/12557/12557-h.zip	2004-06-08 07:46:20	ebooks/12557
492711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12557/12557-h/12557-h.htm	2004-06-08 07:41:35	ebooks/12557
207265	application/epub+zip	http://www.gutenberg.org/ebooks/12557.epub.noimages	2020-06-06 01:39:31.122787	ebooks/12557
178759	application/zip	http://www.gutenberg.org/files/12557/12557-8.zip	2004-06-08 07:38:02	ebooks/12557
466959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12557/12557.txt	2004-06-08 07:38:02	ebooks/12557
178734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12557/12557.zip	2004-06-08 07:38:03	ebooks/12557
5018260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12557.kindle.images	2020-06-06 01:39:32.932738	ebooks/12557
2307492	application/epub+zip	http://www.gutenberg.org/ebooks/12557.epub.images	2020-06-06 01:39:30.905787	ebooks/12557
11626	image/jpeg	http://www.gutenberg.org/cache/epub/12557/pg12557.cover.medium.jpg	2020-06-06 01:39:34.175748	ebooks/12557
466934	text/plain	http://www.gutenberg.org/ebooks/12557.txt.utf-8	2020-06-06 01:39:30.112803	ebooks/12557
887749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12557.kindle.noimages	2020-06-06 01:39:34.077784	ebooks/12557
3131	image/jpeg	http://www.gutenberg.org/cache/epub/12557/pg12557.cover.small.jpg	2020-06-06 01:39:34.128758	ebooks/12557
831264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12558/12558.txt	2004-06-08 10:44:51	ebooks/12558
306446	application/zip	http://www.gutenberg.org/files/12558/12558-h.zip	2004-06-08 10:52:30	ebooks/12558
2868	image/jpeg	http://www.gutenberg.org/cache/epub/12558/pg12558.cover.small.jpg	2020-06-06 01:39:38.8607	ebooks/12558
300988	application/zip	http://www.gutenberg.org/files/12558/12558.zip	2004-06-08 10:44:51	ebooks/12558
342689	application/epub+zip	http://www.gutenberg.org/ebooks/12558.epub.noimages	2020-06-06 01:39:35.289771	ebooks/12558
11902	image/jpeg	http://www.gutenberg.org/cache/epub/12558/pg12558.cover.medium.jpg	2020-06-06 01:39:38.906708	ebooks/12558
831268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12558/12558-8.txt	2004-06-08 10:44:51	ebooks/12558
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/12558.rdf	2020-06-11 01:10:08.184182	ebooks/12558
342689	application/epub+zip	http://www.gutenberg.org/ebooks/12558.epub.images	2020-06-06 01:39:34.994748	ebooks/12558
1456165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12558.kindle.noimages	2020-06-06 01:39:38.810678	ebooks/12558
831246	text/plain	http://www.gutenberg.org/ebooks/12558.txt.utf-8	2020-06-06 01:39:34.352732	ebooks/12558
301030	application/zip	http://www.gutenberg.org/files/12558/12558-8.zip	2004-06-08 10:44:51	ebooks/12558
864349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12558/12558-h/12558-h.htm	2004-06-08 10:48:55	ebooks/12558
1456181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12558.kindle.images	2020-06-06 01:39:37.053718	ebooks/12558
342792	text/html	http://www.gutenberg.org/ebooks/12559.html.noimages	2020-06-06 01:39:39.357712	ebooks/12559
152942	application/epub+zip	http://www.gutenberg.org/ebooks/12559.epub.images	2020-06-06 01:39:39.508693	ebooks/12559
152942	application/epub+zip	http://www.gutenberg.org/ebooks/12559.epub.noimages	2020-06-06 01:39:39.607665	ebooks/12559
312510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12559/12559.txt	2004-06-08 11:14:37	ebooks/12559
624890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12559.kindle.images	2020-06-06 01:39:40.335646	ebooks/12559
342792	text/html	http://www.gutenberg.org/ebooks/12559.html.images	2020-06-06 01:39:39.281721	ebooks/12559
113417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12559/12559.zip	2004-06-08 11:14:37	ebooks/12559
624874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12559.kindle.noimages	2020-06-06 01:39:41.062656	ebooks/12559
25489	image/jpeg	http://www.gutenberg.org/cache/epub/12559/pg12559.cover.medium.jpg	2020-06-06 01:39:41.116676	ebooks/12559
312493	text/plain	http://www.gutenberg.org/ebooks/12559.txt.utf-8	2020-06-06 01:39:39.070724	ebooks/12559
113449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12559/12559-8.zip	2004-06-08 11:14:37	ebooks/12559
312516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12559/12559-8.txt	2004-06-08 11:14:36	ebooks/12559
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/12559.rdf	2020-06-11 01:10:08.211188	ebooks/12559
4634	image/jpeg	http://www.gutenberg.org/cache/epub/12559/pg12559.cover.small.jpg	2020-06-06 01:39:41.090677	ebooks/12559
651366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1256.kindle.noimages	2020-06-01 00:46:01.590768	ebooks/1256
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/1256.rdf	2020-06-11 01:01:05.290146	ebooks/1256
651375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1256.kindle.images	2020-06-01 00:46:00.187784	ebooks/1256
252578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1256/1256-8.txt	2012-09-11 02:49:18	ebooks/1256
127507	application/epub+zip	http://www.gutenberg.org/ebooks/1256.epub.images	2020-06-01 00:45:58.505601	ebooks/1256
127506	application/epub+zip	http://www.gutenberg.org/ebooks/1256.epub.noimages	2020-06-01 00:45:58.796633	ebooks/1256
92130	application/zip	http://www.gutenberg.org/files/1256/1256-0.zip	2012-09-11 02:53:12	ebooks/1256
3393	image/jpeg	http://www.gutenberg.org/cache/epub/1256/pg1256.cover.small.jpg	2020-06-01 00:46:01.68176	ebooks/1256
91116	application/zip	http://www.gutenberg.org/files/1256/1256-8.zip	2012-09-11 02:53:12	ebooks/1256
106170	application/zip	http://www.gutenberg.org/files/1256/1256-h.zip	2012-09-11 02:53:12	ebooks/1256
259156	text/plain; charset=utf-8	http://www.gutenberg.org/files/1256/1256-0.txt	2012-09-11 02:50:04	ebooks/1256
529265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1256/1256-h/1256-h.htm	2012-09-11 02:52:14	ebooks/1256
12637	image/jpeg	http://www.gutenberg.org/cache/epub/1256/pg1256.cover.medium.jpg	2020-06-01 00:46:01.76977	ebooks/1256
662850	text/plain	http://www.gutenberg.org/ebooks/12560.txt.utf-8	2020-06-06 01:39:41.247633	ebooks/12560
3043	image/jpeg	http://www.gutenberg.org/cache/epub/12560/pg12560.cover.small.jpg	2020-06-06 01:39:45.740786	ebooks/12560
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/12560.rdf	2020-06-11 01:10:08.238189	ebooks/12560
1294170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12560.kindle.noimages	2020-06-06 01:39:45.686777	ebooks/12560
307334	application/epub+zip	http://www.gutenberg.org/ebooks/12560.epub.noimages	2020-06-06 01:39:42.258673	ebooks/12560
692152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12560/12560-h/12560-h.htm	2004-06-08 11:52:59	ebooks/12560
266645	application/zip	http://www.gutenberg.org/files/12560/12560.zip	2004-06-08 11:49:50	ebooks/12560
11388	image/jpeg	http://www.gutenberg.org/cache/epub/12560/pg12560.cover.medium.jpg	2020-06-06 01:39:45.790802	ebooks/12560
266674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12560/12560-8.zip	2004-06-08 11:49:49	ebooks/12560
662871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12560/12560.txt	2004-06-08 11:49:49	ebooks/12560
1277433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12560/12560-h.zip	2004-06-08 11:57:58	ebooks/12560
662877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12560/12560-8.txt	2004-06-08 11:49:49	ebooks/12560
3299490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12560.kindle.images	2020-06-06 01:39:44.103608	ebooks/12560
1311682	application/epub+zip	http://www.gutenberg.org/ebooks/12560.epub.images	2020-06-06 01:39:41.947631	ebooks/12560
249881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12561/12561.zip	2004-06-08 14:50:14	ebooks/12561
284581	application/epub+zip	http://www.gutenberg.org/ebooks/12561.epub.noimages	2020-06-06 01:39:46.632766	ebooks/12561
4230	image/jpeg	http://www.gutenberg.org/cache/epub/12561/pg12561.cover.small.jpg	2020-06-06 01:39:49.297753	ebooks/12561
658972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12561/12561.txt	2004-06-08 14:50:14	ebooks/12561
1860769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12561.kindle.images	2020-06-06 01:39:47.993758	ebooks/12561
1192801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12561.kindle.noimages	2020-06-06 01:39:49.259745	ebooks/12561
602514	application/zip	http://www.gutenberg.org/files/12561/12561-h.zip	2004-06-08 14:50:14	ebooks/12561
17672	image/jpeg	http://www.gutenberg.org/cache/epub/12561/pg12561.cover.medium.jpg	2020-06-06 01:39:49.33273	ebooks/12561
658939	text/plain	http://www.gutenberg.org/ebooks/12561.txt.utf-8	2020-06-06 01:39:45.964805	ebooks/12561
686825	text/html; charset=us-ascii	http://www.gutenberg.org/files/12561/12561-h/12561-h.htm	2004-06-08 14:48:46	ebooks/12561
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/12561.rdf	2020-06-11 01:10:08.266184	ebooks/12561
642921	application/epub+zip	http://www.gutenberg.org/ebooks/12561.epub.images	2020-06-06 01:39:46.431781	ebooks/12561
422963	text/html	http://www.gutenberg.org/ebooks/12562.html.images	2020-06-06 01:39:49.697739	ebooks/12562
393539	text/plain	http://www.gutenberg.org/ebooks/12562.txt.utf-8	2020-06-06 01:39:49.470731	ebooks/12562
383335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12562/12562.txt	2004-06-27 12:51:22	ebooks/12562
738307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12562.kindle.images	2020-06-06 01:39:50.919718	ebooks/12562
383299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12562/12562-8.txt	2004-06-27 12:50:34	ebooks/12562
151519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12562/12562-8.zip	2004-06-27 12:51:46	ebooks/12562
3591	image/jpeg	http://www.gutenberg.org/cache/epub/12562/pg12562.cover.small.jpg	2020-06-06 01:39:51.767708	ebooks/12562
184403	application/epub+zip	http://www.gutenberg.org/ebooks/12562.epub.images	2020-06-06 01:39:49.970738	ebooks/12562
422963	text/html	http://www.gutenberg.org/ebooks/12562.html.noimages	2020-06-06 01:39:49.78574	ebooks/12562
184403	application/epub+zip	http://www.gutenberg.org/ebooks/12562.epub.noimages	2020-06-06 01:39:50.094722	ebooks/12562
14158	image/jpeg	http://www.gutenberg.org/cache/epub/12562/pg12562.cover.medium.jpg	2020-06-06 01:39:51.790712	ebooks/12562
148866	application/zip	http://www.gutenberg.org/files/12562/12562.zip	2004-06-27 12:51:46	ebooks/12562
738299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12562.kindle.noimages	2020-06-06 01:39:51.74272	ebooks/12562
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/12562.rdf	2020-06-11 01:10:08.294181	ebooks/12562
295684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12563/12563.txt	2004-06-08 14:43:34	ebooks/12563
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/12563.rdf	2020-06-11 01:10:08.321178	ebooks/12563
592871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12563.kindle.noimages	2020-06-06 01:39:53.592707	ebooks/12563
592818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12563.kindle.images	2020-06-06 01:39:52.967683	ebooks/12563
117308	application/zip	http://www.gutenberg.org/files/12563/12563-8.zip	2004-06-08 14:43:34	ebooks/12563
147990	application/epub+zip	http://www.gutenberg.org/ebooks/12563.epub.images	2020-06-06 01:39:52.258705	ebooks/12563
308173	text/html	http://www.gutenberg.org/ebooks/12563.html.images	2020-06-06 01:39:52.060702	ebooks/12563
308173	text/html	http://www.gutenberg.org/ebooks/12563.html.noimages	2020-06-06 01:39:52.130699	ebooks/12563
117250	application/zip	http://www.gutenberg.org/files/12563/12563.zip	2004-06-08 14:43:34	ebooks/12563
295693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12563/12563-8.txt	2004-06-08 14:43:34	ebooks/12563
295686	text/plain	http://www.gutenberg.org/ebooks/12563.txt.utf-8	2020-06-06 01:39:51.905704	ebooks/12563
19468	image/jpeg	http://www.gutenberg.org/cache/epub/12563/pg12563.cover.medium.jpg	2020-06-06 01:39:53.642707	ebooks/12563
4038	image/jpeg	http://www.gutenberg.org/cache/epub/12563/pg12563.cover.small.jpg	2020-06-06 01:39:53.618679	ebooks/12563
147991	application/epub+zip	http://www.gutenberg.org/ebooks/12563.epub.noimages	2020-06-06 01:39:52.337712	ebooks/12563
385175	text/html	http://www.gutenberg.org/ebooks/12564.html.noimages	2020-06-06 01:39:54.052697	ebooks/12564
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/12564.rdf	2020-06-11 01:10:08.345242	ebooks/12564
683266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12564.kindle.noimages	2020-06-06 01:39:55.828647	ebooks/12564
178162	application/epub+zip	http://www.gutenberg.org/ebooks/12564.epub.images	2020-06-06 01:39:54.214684	ebooks/12564
3093	image/jpeg	http://www.gutenberg.org/cache/epub/12564/pg12564.cover.small.jpg	2020-06-06 01:39:55.853707	ebooks/12564
364184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12564/12564.txt	2004-06-09 01:30:24	ebooks/12564
13036	image/jpeg	http://www.gutenberg.org/cache/epub/12564/pg12564.cover.medium.jpg	2020-06-06 01:39:55.877657	ebooks/12564
385175	text/html	http://www.gutenberg.org/ebooks/12564.html.images	2020-06-06 01:39:53.968703	ebooks/12564
178162	application/epub+zip	http://www.gutenberg.org/ebooks/12564.epub.noimages	2020-06-06 01:39:54.314694	ebooks/12564
146076	application/zip	http://www.gutenberg.org/files/12564/12564.zip	2004-06-09 01:30:26	ebooks/12564
683278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12564.kindle.images	2020-06-06 01:39:55.070668	ebooks/12564
364154	text/plain	http://www.gutenberg.org/ebooks/12564.txt.utf-8	2020-06-06 01:39:53.760673	ebooks/12564
541605	application/zip	http://www.gutenberg.org/files/12565/12565-8.zip	2004-06-09 03:29:30	ebooks/12565
1918348	application/zip	http://www.gutenberg.org/files/12565/12565-h.zip	2004-06-09 03:29:32	ebooks/12565
541564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12565/12565.zip	2004-06-09 03:29:28	ebooks/12565
1532339	text/plain	http://www.gutenberg.org/ebooks/12565.txt.utf-8	2020-06-06 01:39:56.024678	ebooks/12565
2517412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12565.kindle.noimages	2020-06-06 01:40:03.344856	ebooks/12565
1532298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12565/12565.txt	2004-06-09 03:26:44	ebooks/12565
612636	application/epub+zip	http://www.gutenberg.org/ebooks/12565.epub.noimages	2020-06-06 01:39:57.329627	ebooks/12565
2012948	application/epub+zip	http://www.gutenberg.org/ebooks/12565.epub.images	2020-06-06 01:39:57.023674	ebooks/12565
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/12565.rdf	2020-06-11 01:10:08.373183	ebooks/12565
29013	image/jpeg	http://www.gutenberg.org/cache/epub/12565/pg12565.cover.medium.jpg	2020-06-06 01:40:03.46487	ebooks/12565
4981	image/jpeg	http://www.gutenberg.org/cache/epub/12565/pg12565.cover.small.jpg	2020-06-06 01:40:03.406894	ebooks/12565
1546859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12565/12565-h/12565-h.htm	2004-06-09 03:26:46	ebooks/12565
1532202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12565/12565-8.txt	2004-06-09 03:26:44	ebooks/12565
5298580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12565.kindle.images	2020-06-06 01:40:00.594902	ebooks/12565
435882	text/html	http://www.gutenberg.org/ebooks/12566.html.noimages	2020-06-06 01:40:03.962849	ebooks/12566
405107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12566/12566.txt	2004-09-27 13:08:56	ebooks/12566
10026	image/jpeg	http://www.gutenberg.org/cache/epub/12566/pg12566.cover.medium.jpg	2020-06-06 01:40:05.977815	ebooks/12566
189896	application/epub+zip	http://www.gutenberg.org/ebooks/12566.epub.noimages	2020-06-06 01:40:04.319855	ebooks/12566
751080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12566.kindle.noimages	2020-06-06 01:40:05.926835	ebooks/12566
189896	application/epub+zip	http://www.gutenberg.org/ebooks/12566.epub.images	2020-06-06 01:40:04.198856	ebooks/12566
152288	application/zip	http://www.gutenberg.org/files/12566/12566.zip	2004-09-27 13:09:28	ebooks/12566
435882	text/html	http://www.gutenberg.org/ebooks/12566.html.images	2020-06-06 01:40:03.873869	ebooks/12566
2804	image/jpeg	http://www.gutenberg.org/cache/epub/12566/pg12566.cover.small.jpg	2020-06-06 01:40:05.953859	ebooks/12566
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/12566.rdf	2020-06-11 01:10:08.401177	ebooks/12566
751084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12566.kindle.images	2020-06-06 01:40:05.119827	ebooks/12566
415373	text/plain	http://www.gutenberg.org/ebooks/12566.txt.utf-8	2020-06-06 01:40:03.647894	ebooks/12566
405112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12566/12566-8.txt	2004-09-27 13:08:50	ebooks/12566
155117	application/zip	http://www.gutenberg.org/files/12566/12566-8.zip	2004-09-27 13:09:36	ebooks/12566
70653	application/epub+zip	http://www.gutenberg.org/ebooks/12567.epub.noimages	2020-06-06 01:40:06.753851	ebooks/12567
233203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12567/12567-h.zip	2004-06-09 03:41:18	ebooks/12567
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12567.rdf	2020-06-11 01:10:08.427185	ebooks/12567
413801	application/epub+zip	http://www.gutenberg.org/ebooks/12567.epub.images	2020-06-06 01:40:06.614882	ebooks/12567
98776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12567/12567-8.txt	2004-06-09 03:41:18	ebooks/12567
98767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12567/12567.txt	2004-06-09 03:41:18	ebooks/12567
98746	text/plain	http://www.gutenberg.org/ebooks/12567.txt.utf-8	2020-06-06 01:40:06.089824	ebooks/12567
40463	application/zip	http://www.gutenberg.org/files/12567/12567.zip	2004-06-09 03:41:18	ebooks/12567
4732	image/jpeg	http://www.gutenberg.org/cache/epub/12567/pg12567.cover.small.jpg	2020-06-06 01:40:08.111809	ebooks/12567
976270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12567.kindle.images	2020-06-06 01:40:07.729803	ebooks/12567
25614	image/jpeg	http://www.gutenberg.org/cache/epub/12567/pg12567.cover.medium.jpg	2020-06-06 01:40:08.141811	ebooks/12567
111585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12567/12567-h/12567-h.htm	2004-06-09 03:41:18	ebooks/12567
40485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12567/12567-8.zip	2004-06-09 03:41:18	ebooks/12567
290269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12567.kindle.noimages	2020-06-06 01:40:08.079828	ebooks/12567
1595987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12568.kindle.images	2020-06-06 01:40:11.073755	ebooks/12568
96418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12568/12568-8.txt	2004-06-09 03:45:42	ebooks/12568
69181	application/epub+zip	http://www.gutenberg.org/ebooks/12568.epub.noimages	2020-06-06 01:40:09.415789	ebooks/12568
106676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12568/12568-h/12568-h.htm	2004-06-09 03:45:42	ebooks/12568
4742	image/jpeg	http://www.gutenberg.org/cache/epub/12568/pg12568.cover.small.jpg	2020-06-06 01:40:11.447766	ebooks/12568
231550	application/zip	http://www.gutenberg.org/files/12568/12568-h.zip	2004-06-09 03:45:42	ebooks/12568
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/12568.rdf	2020-06-11 01:10:08.453185	ebooks/12568
39328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12568/12568.zip	2004-06-09 03:45:42	ebooks/12568
285231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12568.kindle.noimages	2020-06-06 01:40:11.415753	ebooks/12568
96398	text/plain	http://www.gutenberg.org/ebooks/12568.txt.utf-8	2020-06-06 01:40:08.262839	ebooks/12568
96416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12568/12568.txt	2004-06-09 03:45:42	ebooks/12568
39362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12568/12568-8.zip	2004-06-09 03:45:42	ebooks/12568
25440	image/jpeg	http://www.gutenberg.org/cache/epub/12568/pg12568.cover.medium.jpg	2020-06-06 01:40:11.477757	ebooks/12568
727407	application/epub+zip	http://www.gutenberg.org/ebooks/12568.epub.images	2020-06-06 01:40:09.274824	ebooks/12568
147989	application/epub+zip	http://www.gutenberg.org/ebooks/12569.epub.images	2020-06-06 01:40:11.756748	ebooks/12569
311567	text/html; charset=us-ascii	http://www.gutenberg.org/files/12569/12569-h/12569-h.htm	2004-06-09 02:54:44	ebooks/12569
303488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12569/12569.txt	2004-06-09 02:54:44	ebooks/12569
15185	image/jpeg	http://www.gutenberg.org/cache/epub/12569/pg12569.cover.medium.jpg	2020-06-06 01:40:13.142761	ebooks/12569
121123	application/zip	http://www.gutenberg.org/files/12569/12569-h.zip	2004-06-09 02:54:44	ebooks/12569
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/12569.rdf	2020-06-11 01:10:08.480181	ebooks/12569
303674	text/plain; charset=utf-8	http://www.gutenberg.org/files/12569/12569-0.txt	2004-06-09 02:54:44	ebooks/12569
147988	application/epub+zip	http://www.gutenberg.org/ebooks/12569.epub.noimages	2020-06-06 01:40:11.861777	ebooks/12569
119611	application/zip	http://www.gutenberg.org/files/12569/12569-0.zip	2004-06-09 02:54:44	ebooks/12569
3842	image/jpeg	http://www.gutenberg.org/cache/epub/12569/pg12569.cover.small.jpg	2020-06-06 01:40:13.114746	ebooks/12569
119233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12569/12569.zip	2004-06-09 02:54:44	ebooks/12569
579196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12569.kindle.noimages	2020-06-06 01:40:13.085729	ebooks/12569
579205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12569.kindle.images	2020-06-06 01:40:12.467736	ebooks/12569
491053	application/zip	http://www.gutenberg.org/files/1257/1257.zip	2016-11-27 06:51:26	ebooks/1257
503671	application/zip	http://www.gutenberg.org/files/1257/1257-h.zip	2016-11-27 06:51:26	ebooks/1257
1348342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1257/1257-8.txt	2016-11-27 05:44:26	ebooks/1257
495242	text/plain; charset=utf-8	http://www.gutenberg.org/files/1257/1257-0.zip	2016-11-27 06:51:26	ebooks/1257
3365	image/jpeg	http://www.gutenberg.org/cache/epub/1257/pg1257.cover.small.jpg	2020-06-01 00:46:24.965756	ebooks/1257
1354201	text/x-rst	http://www.gutenberg.org/ebooks/1257.rst.gen	2020-06-01 00:46:05.745746	ebooks/1257
491059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1257/1257-8.zip	2016-11-27 06:51:26	ebooks/1257
1354201	text/x-rst	http://www.gutenberg.org/files/1257/1257-rst/1257-rst.rst	2016-11-27 05:44:16	ebooks/1257
1348340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1257/1257.txt	2016-11-27 05:44:32	ebooks/1257
2627091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1257.kindle.images	2020-06-01 00:46:19.953824	ebooks/1257
660091	application/epub+zip	http://www.gutenberg.org/ebooks/1257.epub.images	2020-06-01 00:46:10.967677	ebooks/1257
660091	application/epub+zip	http://www.gutenberg.org/ebooks/1257.epub.noimages	2020-06-01 00:46:16.283912	ebooks/1257
1548523	application/pdf	http://www.gutenberg.org/ebooks/1257.pdf.noimages	2020-06-01 00:46:39.591768	ebooks/1257
2627075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1257.kindle.noimages	2020-06-01 00:46:23.620788	ebooks/1257
12839	image/jpeg	http://www.gutenberg.org/cache/epub/1257/pg1257.cover.medium.jpg	2020-06-01 00:46:26.258744	ebooks/1257
1548527	application/pdf	http://www.gutenberg.org/ebooks/1257.pdf.images	2020-06-01 00:46:32.788674	ebooks/1257
1385830	text/plain; charset=utf-8	http://www.gutenberg.org/files/1257/1257-0.txt	2016-11-27 05:44:22	ebooks/1257
1643405	text/html; charset=utf-8	http://www.gutenberg.org/files/1257/1257-h/1257-h.htm	2016-08-04 01:43:32	ebooks/1257
20879	application/rdf+xml	http://www.gutenberg.org/ebooks/1257.rdf	2020-06-11 01:01:05.327143	ebooks/1257
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/12570.rdf	2020-06-11 01:10:08.506181	ebooks/12570
12023	image/jpeg	http://www.gutenberg.org/cache/epub/12570/pg12570.cover.medium.jpg	2020-06-06 01:40:15.657691	ebooks/12570
160504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12570/12570.zip	2004-06-09 05:28:38	ebooks/12570
441132	text/html	http://www.gutenberg.org/ebooks/12570.html.images	2020-06-06 01:40:13.508724	ebooks/12570
414758	text/plain	http://www.gutenberg.org/ebooks/12570.txt.utf-8	2020-06-06 01:40:13.264738	ebooks/12570
160543	application/zip	http://www.gutenberg.org/files/12570/12570-8.zip	2004-06-09 05:28:38	ebooks/12570
414765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12570/12570-8.txt	2004-06-09 05:28:36	ebooks/12570
3323	image/jpeg	http://www.gutenberg.org/cache/epub/12570/pg12570.cover.small.jpg	2020-06-06 01:40:15.634709	ebooks/12570
190793	application/epub+zip	http://www.gutenberg.org/ebooks/12570.epub.noimages	2020-06-06 01:40:13.879729	ebooks/12570
752661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12570.kindle.noimages	2020-06-06 01:40:15.609717	ebooks/12570
414756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12570/12570.txt	2004-06-09 05:28:36	ebooks/12570
441132	text/html	http://www.gutenberg.org/ebooks/12570.html.noimages	2020-06-06 01:40:13.597768	ebooks/12570
190793	application/epub+zip	http://www.gutenberg.org/ebooks/12570.epub.images	2020-06-06 01:40:13.770753	ebooks/12570
752669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12570.kindle.images	2020-06-06 01:40:14.74471	ebooks/12570
370229	text/html	http://www.gutenberg.org/ebooks/12571.html.noimages	2020-06-06 01:40:16.184724	ebooks/12571
370229	text/html	http://www.gutenberg.org/ebooks/12571.html.images	2020-06-06 01:40:16.095752	ebooks/12571
635598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12571.kindle.images	2020-06-06 01:40:17.380708	ebooks/12571
635590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12571.kindle.noimages	2020-06-06 01:40:18.259674	ebooks/12571
113545	application/zip	http://www.gutenberg.org/files/12571/12571.zip	2004-06-09 05:32:52	ebooks/12571
156562	application/epub+zip	http://www.gutenberg.org/ebooks/12571.epub.noimages	2020-06-06 01:40:16.506693	ebooks/12571
319820	text/plain	http://www.gutenberg.org/ebooks/12571.txt.utf-8	2020-06-06 01:40:15.770724	ebooks/12571
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/12571.rdf	2020-06-11 01:10:08.53319	ebooks/12571
24272	image/jpeg	http://www.gutenberg.org/cache/epub/12571/pg12571.cover.medium.jpg	2020-06-06 01:40:18.313662	ebooks/12571
319820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12571/12571.txt	2004-06-09 05:32:50	ebooks/12571
4600	image/jpeg	http://www.gutenberg.org/cache/epub/12571/pg12571.cover.small.jpg	2020-06-06 01:40:18.287665	ebooks/12571
319828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12571/12571-8.txt	2004-06-09 05:32:50	ebooks/12571
113597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12571/12571-8.zip	2004-06-09 05:32:52	ebooks/12571
156562	application/epub+zip	http://www.gutenberg.org/ebooks/12571.epub.images	2020-06-06 01:40:16.374765	ebooks/12571
1215336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12572.kindle.images	2020-06-06 01:40:20.416645	ebooks/12572
1215331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12572.kindle.noimages	2020-06-06 01:40:21.697632	ebooks/12572
666017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12572/12572.txt	2004-06-09 20:41:54	ebooks/12572
666022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12572/12572-8.txt	2004-06-09 20:41:54	ebooks/12572
303496	application/epub+zip	http://www.gutenberg.org/ebooks/12572.epub.images	2020-06-06 01:40:18.914661	ebooks/12572
303495	application/epub+zip	http://www.gutenberg.org/ebooks/12572.epub.noimages	2020-06-06 01:40:19.14166	ebooks/12572
260064	application/zip	http://www.gutenberg.org/files/12572/12572-8.zip	2004-06-09 20:41:56	ebooks/12572
666129	text/plain	http://www.gutenberg.org/ebooks/12572.txt.utf-8	2020-06-06 01:40:18.442662	ebooks/12572
23704	image/jpeg	http://www.gutenberg.org/cache/epub/12572/pg12572.cover.medium.jpg	2020-06-06 01:40:21.771657	ebooks/12572
15761	application/rdf+xml	http://www.gutenberg.org/ebooks/12572.rdf	2020-06-11 01:10:08.562175	ebooks/12572
680494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12572/12572-h/12572-h.htm	2004-06-09 20:41:54	ebooks/12572
4763	image/jpeg	http://www.gutenberg.org/cache/epub/12572/pg12572.cover.small.jpg	2020-06-06 01:40:21.736622	ebooks/12572
259923	application/zip	http://www.gutenberg.org/files/12572/12572.zip	2004-06-09 20:41:56	ebooks/12572
262455	application/zip	http://www.gutenberg.org/files/12572/12572-h.zip	2004-06-09 20:41:56	ebooks/12572
26414	image/jpeg	http://www.gutenberg.org/cache/epub/12573/pg12573.cover.medium.jpg	2020-06-06 01:40:27.064786	ebooks/12573
1696805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12573.kindle.noimages	2020-06-06 01:40:27.007763	ebooks/12573
366507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12573/12573.zip	2016-05-05 11:28:46	ebooks/12573
976374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12573/12573.txt	2016-05-05 11:28:28	ebooks/12573
431057	application/epub+zip	http://www.gutenberg.org/ebooks/12573.epub.images	2020-06-06 01:40:23.062632	ebooks/12573
975989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12573/12573-8.txt	2016-05-05 11:28:30	ebooks/12573
1696813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12573.kindle.images	2020-06-06 01:40:25.154811	ebooks/12573
431057	application/epub+zip	http://www.gutenberg.org/ebooks/12573.epub.noimages	2020-06-06 01:40:23.299602	ebooks/12573
366544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12573/12573-8.zip	2016-05-05 11:28:46	ebooks/12573
1033982	text/html	http://www.gutenberg.org/ebooks/12573.html.images	2020-06-06 01:40:22.467632	ebooks/12573
1033982	text/html	http://www.gutenberg.org/ebooks/12573.html.noimages	2020-06-06 01:40:22.666636	ebooks/12573
4723	image/jpeg	http://www.gutenberg.org/cache/epub/12573/pg12573.cover.small.jpg	2020-06-06 01:40:27.037813	ebooks/12573
19060	application/rdf+xml	http://www.gutenberg.org/ebooks/12573.rdf	2020-06-11 01:10:08.596187	ebooks/12573
976361	text/plain	http://www.gutenberg.org/ebooks/12573.txt.utf-8	2020-06-06 01:40:21.926627	ebooks/12573
25195	image/jpeg	http://www.gutenberg.org/cache/epub/12574/pg12574.cover.medium.jpg	2020-06-06 01:40:28.699756	ebooks/12574
106142	text/plain	http://www.gutenberg.org/ebooks/12574.txt.utf-8	2020-06-06 01:40:27.186788	ebooks/12574
4620	image/jpeg	http://www.gutenberg.org/cache/epub/12574/pg12574.cover.small.jpg	2020-06-06 01:40:28.667778	ebooks/12574
300618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12574/12574-h.zip	2004-06-09 21:18:20	ebooks/12574
119200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12574/12574-h/12574-h.htm	2004-06-09 21:18:20	ebooks/12574
479752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12574.kindle.images	2020-06-06 01:40:28.250753	ebooks/12574
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/12574.rdf	2020-06-11 01:10:08.622174	ebooks/12574
106152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12574/12574-8.txt	2004-06-09 21:18:20	ebooks/12574
106143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12574/12574.txt	2004-06-09 21:18:20	ebooks/12574
73753	application/epub+zip	http://www.gutenberg.org/ebooks/12574.epub.noimages	2020-06-06 01:40:27.616746	ebooks/12574
302907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12574.kindle.noimages	2020-06-06 01:40:28.634767	ebooks/12574
156034	application/epub+zip	http://www.gutenberg.org/ebooks/12574.epub.images	2020-06-06 01:40:27.448759	ebooks/12574
43456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12574/12574.zip	2004-06-09 21:18:20	ebooks/12574
43500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12574/12574-8.zip	2004-06-09 21:18:20	ebooks/12574
4728	image/jpeg	http://www.gutenberg.org/cache/epub/12575/pg12575.cover.small.jpg	2020-06-06 01:40:31.961707	ebooks/12575
728202	application/epub+zip	http://www.gutenberg.org/ebooks/12575.epub.images	2020-06-06 01:40:29.856737	ebooks/12575
95179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12575/12575.txt	2004-06-09 21:27:04	ebooks/12575
25758	image/jpeg	http://www.gutenberg.org/cache/epub/12575/pg12575.cover.medium.jpg	2020-06-06 01:40:31.992709	ebooks/12575
39328	application/zip	http://www.gutenberg.org/files/12575/12575-8.zip	2004-06-09 21:55:16	ebooks/12575
105703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12575/12575-h/12575-h.htm	2004-06-09 21:51:22	ebooks/12575
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12575.rdf	2020-06-11 01:10:08.648174	ebooks/12575
39268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12575/12575.zip	2004-06-09 21:55:16	ebooks/12575
283996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12575.kindle.noimages	2020-06-06 01:40:31.929686	ebooks/12575
69340	application/epub+zip	http://www.gutenberg.org/ebooks/12575.epub.noimages	2020-06-06 01:40:29.999734	ebooks/12575
95188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12575/12575-8.txt	2004-06-09 21:27:04	ebooks/12575
305599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12575/12575-h.zip	2004-06-09 21:55:16	ebooks/12575
95184	text/plain	http://www.gutenberg.org/ebooks/12575.txt.utf-8	2020-06-06 01:40:28.822824	ebooks/12575
1603524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12575.kindle.images	2020-06-06 01:40:31.585703	ebooks/12575
284072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12576.kindle.noimages	2020-06-06 01:40:34.478675	ebooks/12576
4739	image/jpeg	http://www.gutenberg.org/cache/epub/12576/pg12576.cover.small.jpg	2020-06-06 01:40:34.509687	ebooks/12576
38839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12576/12576.zip	2004-06-11 01:18:44	ebooks/12576
69512	application/epub+zip	http://www.gutenberg.org/ebooks/12576.epub.noimages	2020-06-06 01:40:32.809731	ebooks/12576
38869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12576/12576-8.zip	2004-06-11 01:18:46	ebooks/12576
94770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12576/12576-8.txt	2004-06-11 01:18:44	ebooks/12576
105387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12576/12576-h/12576-h.htm	2004-06-11 01:18:44	ebooks/12576
226820	application/epub+zip	http://www.gutenberg.org/ebooks/12576.epub.images	2020-06-06 01:40:32.673719	ebooks/12576
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/12576.rdf	2020-06-11 01:10:08.674175	ebooks/12576
94762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12576/12576.txt	2004-06-11 01:18:44	ebooks/12576
101885	application/zip	http://www.gutenberg.org/files/12576/12576-h.zip	2004-06-11 01:18:46	ebooks/12576
517684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12576.kindle.images	2020-06-06 01:40:34.135657	ebooks/12576
25680	image/jpeg	http://www.gutenberg.org/cache/epub/12576/pg12576.cover.medium.jpg	2020-06-06 01:40:34.539674	ebooks/12576
94742	text/plain	http://www.gutenberg.org/ebooks/12576.txt.utf-8	2020-06-06 01:40:32.114694	ebooks/12576
1010570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12577.kindle.noimages	2020-06-06 01:40:37.940609	ebooks/12577
497035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12577/12577-h.zip	2004-06-10 10:48:34	ebooks/12577
17169	image/jpeg	http://www.gutenberg.org/cache/epub/12577/pg12577.cover.medium.jpg	2020-06-06 01:40:38.032627	ebooks/12577
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/12577.rdf	2020-06-11 01:10:08.702173	ebooks/12577
530668	application/epub+zip	http://www.gutenberg.org/ebooks/12577.epub.images	2020-06-06 01:40:35.214707	ebooks/12577
1565492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12577.kindle.images	2020-06-06 01:40:36.79168	ebooks/12577
4104	image/jpeg	http://www.gutenberg.org/cache/epub/12577/pg12577.cover.small.jpg	2020-06-06 01:40:37.988613	ebooks/12577
251818	application/epub+zip	http://www.gutenberg.org/ebooks/12577.epub.noimages	2020-06-06 01:40:35.479662	ebooks/12577
540730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12577/12577.txt	2004-06-10 07:54:28	ebooks/12577
582156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12577/12577-h/12577-h.htm	2004-06-10 10:43:10	ebooks/12577
214050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12577/12577.zip	2004-06-10 07:54:28	ebooks/12577
214195	application/zip	http://www.gutenberg.org/files/12577/12577-8.zip	2004-06-10 07:54:28	ebooks/12577
540888	text/plain	http://www.gutenberg.org/ebooks/12577.txt.utf-8	2020-06-06 01:40:34.671716	ebooks/12577
540683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12577/12577-8.txt	2004-06-10 07:54:27	ebooks/12577
163337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12578/12578.txt	2012-05-09 16:36:24	ebooks/12578
109567	application/epub+zip	http://www.gutenberg.org/ebooks/12578.epub.noimages	2020-06-06 01:40:41.50787	ebooks/12578
73203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12578/12578-h.zip	2012-05-09 16:44:14	ebooks/12578
214090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12578/12578-h/12578-h.htm	2012-05-09 16:43:06	ebooks/12578
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/12578.rdf	2020-06-11 01:10:08.728183	ebooks/12578
455798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12578.kindle.images	2020-06-06 01:40:42.231881	ebooks/12578
4922	image/jpeg	http://www.gutenberg.org/cache/epub/12578/pg12578.cover.small.jpg	2020-06-06 01:40:43.02485	ebooks/12578
455787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12578.kindle.noimages	2020-06-06 01:40:42.958855	ebooks/12578
163305	text/plain	http://www.gutenberg.org/ebooks/12578.txt.utf-8	2020-06-06 01:40:40.834886	ebooks/12578
109566	application/epub+zip	http://www.gutenberg.org/ebooks/12578.epub.images	2020-06-06 01:40:41.247884	ebooks/12578
24266	image/jpeg	http://www.gutenberg.org/cache/epub/12578/pg12578.cover.medium.jpg	2020-06-06 01:40:43.084844	ebooks/12578
65462	application/zip	http://www.gutenberg.org/files/12578/12578.zip	2012-05-09 16:44:14	ebooks/12578
114093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12579/12579-8.txt	2004-08-06 06:51:32	ebooks/12579
126773	text/html	http://www.gutenberg.org/ebooks/12579.html.noimages	2020-06-06 01:40:43.385845	ebooks/12579
3356	image/jpeg	http://www.gutenberg.org/cache/epub/12579/pg12579.cover.small.jpg	2020-06-06 01:40:44.228826	ebooks/12579
45696	application/zip	http://www.gutenberg.org/files/12579/12579.zip	2004-08-06 06:51:32	ebooks/12579
73107	application/epub+zip	http://www.gutenberg.org/ebooks/12579.epub.noimages	2020-06-06 01:40:43.520845	ebooks/12579
46303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12579/12579-8.zip	2004-08-06 06:51:32	ebooks/12579
277722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12579.kindle.images	2020-06-06 01:40:43.863844	ebooks/12579
17387	application/rdf+xml	http://www.gutenberg.org/ebooks/12579.rdf	2020-06-11 01:10:08.759177	ebooks/12579
277711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12579.kindle.noimages	2020-06-06 01:40:44.202846	ebooks/12579
115697	text/plain	http://www.gutenberg.org/ebooks/12579.txt.utf-8	2020-06-06 01:40:43.263856	ebooks/12579
73106	application/epub+zip	http://www.gutenberg.org/ebooks/12579.epub.images	2020-06-06 01:40:43.461853	ebooks/12579
114088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12579/12579.txt	2004-08-06 06:51:32	ebooks/12579
126773	text/html	http://www.gutenberg.org/ebooks/12579.html.images	2020-06-06 01:40:43.348853	ebooks/12579
13399	image/jpeg	http://www.gutenberg.org/cache/epub/12579/pg12579.cover.medium.jpg	2020-06-06 01:40:44.251838	ebooks/12579
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/1258.rdf	2020-06-11 01:01:05.350147	ebooks/1258
2663996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1258.kindle.images	2020-06-01 00:46:47.366692	ebooks/1258
2663988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1258.kindle.noimages	2020-06-01 00:46:50.615631	ebooks/1258
647004	application/epub+zip	http://www.gutenberg.org/ebooks/1258.epub.images	2020-06-01 00:46:43.596718	ebooks/1258
647004	application/epub+zip	http://www.gutenberg.org/ebooks/1258.epub.noimages	2020-06-01 00:46:44.108719	ebooks/1258
1936818	text/html; charset=us-ascii	http://www.gutenberg.org/files/1258/1258-h/1258-h.htm	2014-08-16 10:12:50	ebooks/1258
13242	image/jpeg	http://www.gutenberg.org/cache/epub/1258/pg1258.cover.medium.jpg	2020-06-01 00:46:50.767624	ebooks/1258
1568042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1258/1258.txt	2014-08-16 09:53:54	ebooks/1258
3579	image/jpeg	http://www.gutenberg.org/cache/epub/1258/pg1258.cover.small.jpg	2020-06-01 00:46:50.695637	ebooks/1258
1568014	text/plain	http://www.gutenberg.org/ebooks/1258.txt.utf-8	2020-06-01 00:46:42.270765	ebooks/1258
606799	text/html; charset=us-ascii	http://www.gutenberg.org/files/1258/1258-h.zip	2014-08-16 10:13:42	ebooks/1258
571752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1258/1258.zip	2014-08-16 10:13:42	ebooks/1258
282119	text/plain	http://www.gutenberg.org/ebooks/12580.txt.utf-8	2020-06-06 01:40:44.368868	ebooks/12580
555538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12580.kindle.images	2020-06-06 01:40:46.036803	ebooks/12580
3663	image/jpeg	http://www.gutenberg.org/cache/epub/12580/pg12580.cover.small.jpg	2020-06-06 01:40:47.035819	ebooks/12580
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/12580.rdf	2020-06-11 01:10:08.786178	ebooks/12580
282146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12580/12580-8.txt	2004-06-11 01:35:10	ebooks/12580
85502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12580/12580.zip	2004-06-11 01:35:10	ebooks/12580
94961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12580/12580-h.zip	2013-03-06 07:09:02	ebooks/12580
282142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12580/12580.txt	2004-06-11 01:35:10	ebooks/12580
121506	application/epub+zip	http://www.gutenberg.org/ebooks/12580.epub.images	2020-06-06 01:40:44.825829	ebooks/12580
16756	image/jpeg	http://www.gutenberg.org/cache/epub/12580/pg12580.cover.medium.jpg	2020-06-06 01:40:47.10779	ebooks/12580
555501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12580.kindle.noimages	2020-06-06 01:40:46.958802	ebooks/12580
121505	application/epub+zip	http://www.gutenberg.org/ebooks/12580.epub.noimages	2020-06-06 01:40:45.116819	ebooks/12580
85524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12580/12580-8.zip	2004-06-11 01:35:10	ebooks/12580
376866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12580/12580-h/12580-h.htm	2013-03-06 07:07:46	ebooks/12580
885102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12581.kindle.images	2020-06-06 01:40:49.108778	ebooks/12581
189883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12581/12581.zip	2004-06-11 01:50:24	ebooks/12581
486616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12581/12581.txt	2004-06-11 01:50:24	ebooks/12581
227390	application/epub+zip	http://www.gutenberg.org/ebooks/12581.epub.noimages	2020-06-06 01:40:48.064796	ebooks/12581
525088	text/html	http://www.gutenberg.org/ebooks/12581.html.images	2020-06-06 01:40:47.617794	ebooks/12581
486617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12581/12581-8.txt	2004-06-11 01:50:24	ebooks/12581
885094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12581.kindle.noimages	2020-06-06 01:40:50.156772	ebooks/12581
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/12581.rdf	2020-06-11 01:10:08.812175	ebooks/12581
3486	image/jpeg	http://www.gutenberg.org/cache/epub/12581/pg12581.cover.small.jpg	2020-06-06 01:40:50.182763	ebooks/12581
486592	text/plain	http://www.gutenberg.org/ebooks/12581.txt.utf-8	2020-06-06 01:40:47.316832	ebooks/12581
525088	text/html	http://www.gutenberg.org/ebooks/12581.html.noimages	2020-06-06 01:40:47.724835	ebooks/12581
227390	application/epub+zip	http://www.gutenberg.org/ebooks/12581.epub.images	2020-06-06 01:40:47.934805	ebooks/12581
13175	image/jpeg	http://www.gutenberg.org/cache/epub/12581/pg12581.cover.medium.jpg	2020-06-06 01:40:50.205772	ebooks/12581
189916	application/zip	http://www.gutenberg.org/files/12581/12581-8.zip	2004-06-11 01:50:24	ebooks/12581
1465634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12582/12582-h/12582-h.htm	2004-06-11 01:55:22	ebooks/12582
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/12582.rdf	2020-06-11 01:10:08.839174	ebooks/12582
567774	application/epub+zip	http://www.gutenberg.org/ebooks/12582.epub.noimages	2020-06-06 01:40:51.530736	ebooks/12582
2311978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12582.kindle.noimages	2020-06-06 01:40:56.646708	ebooks/12582
567774	application/epub+zip	http://www.gutenberg.org/ebooks/12582.epub.images	2020-06-06 01:40:51.210758	ebooks/12582
511865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12582/12582-h.zip	2004-06-11 01:55:26	ebooks/12582
15478	image/jpeg	http://www.gutenberg.org/cache/epub/12582/pg12582.cover.medium.jpg	2020-06-06 01:40:56.829675	ebooks/12582
1403403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12582/12582.txt	2004-06-11 01:55:20	ebooks/12582
1403380	text/plain	http://www.gutenberg.org/ebooks/12582.txt.utf-8	2020-06-06 01:40:50.34478	ebooks/12582
499427	application/zip	http://www.gutenberg.org/files/12582/12582-8.zip	2004-06-11 01:55:24	ebooks/12582
1403412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12582/12582-8.txt	2004-06-11 01:55:20	ebooks/12582
3834	image/jpeg	http://www.gutenberg.org/cache/epub/12582/pg12582.cover.small.jpg	2020-06-06 01:40:56.741678	ebooks/12582
499402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12582/12582.zip	2004-06-11 01:55:22	ebooks/12582
2311982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12582.kindle.images	2020-06-06 01:40:54.099729	ebooks/12582
682031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12583.kindle.images	2020-06-06 01:40:58.778666	ebooks/12583
296808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12583.kindle.noimages	2020-06-06 01:40:59.11566	ebooks/12583
4629	image/jpeg	http://www.gutenberg.org/cache/epub/12583/pg12583.cover.small.jpg	2020-06-06 01:40:59.14764	ebooks/12583
185179	application/epub+zip	http://www.gutenberg.org/ebooks/12583.epub.images	2020-06-06 01:40:57.381666	ebooks/12583
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/12583.rdf	2020-06-11 01:10:08.865175	ebooks/12583
106503	text/plain	http://www.gutenberg.org/ebooks/12583.txt.utf-8	2020-06-06 01:40:57.124671	ebooks/12583
228436	application/zip	http://www.gutenberg.org/files/12583/12583-h.zip	2004-06-11 02:43:32	ebooks/12583
106533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12583/12583-8.txt	2004-06-11 02:42:18	ebooks/12583
72536	application/epub+zip	http://www.gutenberg.org/ebooks/12583.epub.noimages	2020-06-06 01:40:57.542699	ebooks/12583
42535	application/zip	http://www.gutenberg.org/files/12583/12583.zip	2004-06-11 02:43:30	ebooks/12583
42557	application/zip	http://www.gutenberg.org/files/12583/12583-8.zip	2004-06-11 02:43:30	ebooks/12583
106524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12583/12583.txt	2004-06-11 02:42:50	ebooks/12583
114793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12583/12583-h/12583-h.htm	2004-06-11 02:41:36	ebooks/12583
25154	image/jpeg	http://www.gutenberg.org/cache/epub/12583/pg12583.cover.medium.jpg	2020-06-06 01:40:59.176643	ebooks/12583
155754	application/epub+zip	http://www.gutenberg.org/ebooks/12584.epub.noimages	2020-06-06 01:40:59.923638	ebooks/12584
312542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12584/12584-8.txt	2004-06-11 02:17:04	ebooks/12584
12242	image/jpeg	http://www.gutenberg.org/cache/epub/12584/pg12584.cover.medium.jpg	2020-06-06 01:41:01.645604	ebooks/12584
120442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12584/12584.zip	2004-06-11 02:17:04	ebooks/12584
3205	image/jpeg	http://www.gutenberg.org/cache/epub/12584/pg12584.cover.small.jpg	2020-06-06 01:41:01.621622	ebooks/12584
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/12584.rdf	2020-06-11 01:10:08.892173	ebooks/12584
312509	text/plain	http://www.gutenberg.org/ebooks/12584.txt.utf-8	2020-06-06 01:40:59.299662	ebooks/12584
614302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12584.kindle.images	2020-06-06 01:41:00.758618	ebooks/12584
355704	text/html	http://www.gutenberg.org/ebooks/12584.html.images	2020-06-06 01:40:59.550637	ebooks/12584
614294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12584.kindle.noimages	2020-06-06 01:41:01.595634	ebooks/12584
312533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12584/12584.txt	2004-06-11 02:17:04	ebooks/12584
355704	text/html	http://www.gutenberg.org/ebooks/12584.html.noimages	2020-06-06 01:40:59.630676	ebooks/12584
120468	application/zip	http://www.gutenberg.org/files/12584/12584-8.zip	2004-06-11 02:17:04	ebooks/12584
155754	application/epub+zip	http://www.gutenberg.org/ebooks/12584.epub.images	2020-06-06 01:40:59.803641	ebooks/12584
338908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12585/12585-h/12585-h.htm	2004-06-11 02:28:58	ebooks/12585
1610434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12585/12585-h.zip	2004-06-11 02:32:08	ebooks/12585
120600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12585/12585.zip	2004-06-11 02:32:08	ebooks/12585
308241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12585/12585-8.txt	2004-06-11 02:28:58	ebooks/12585
3348	image/jpeg	http://www.gutenberg.org/cache/epub/12585/pg12585.cover.small.jpg	2020-06-06 01:41:05.344759	ebooks/12585
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/12585.rdf	2020-06-11 01:10:08.919168	ebooks/12585
3641061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12585.kindle.images	2020-06-06 01:41:04.529781	ebooks/12585
151764	application/epub+zip	http://www.gutenberg.org/ebooks/12585.epub.noimages	2020-06-06 01:41:02.507607	ebooks/12585
13669	image/jpeg	http://www.gutenberg.org/cache/epub/12585/pg12585.cover.medium.jpg	2020-06-06 01:41:05.392785	ebooks/12585
611516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12585.kindle.noimages	2020-06-06 01:41:05.290798	ebooks/12585
308218	text/plain	http://www.gutenberg.org/ebooks/12585.txt.utf-8	2020-06-06 01:41:01.75663	ebooks/12585
120639	application/zip	http://www.gutenberg.org/files/12585/12585-8.zip	2004-06-11 02:32:08	ebooks/12585
1675857	application/epub+zip	http://www.gutenberg.org/ebooks/12585.epub.images	2020-06-06 01:41:02.323631	ebooks/12585
308232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12585/12585.txt	2004-06-11 02:28:58	ebooks/12585
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/12586.rdf	2020-06-11 01:10:08.94219	ebooks/12586
96260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12586/12586-h.zip	2004-06-11 08:07:58	ebooks/12586
2854	image/jpeg	http://www.gutenberg.org/cache/epub/12586/pg12586.cover.small.jpg	2020-06-06 01:41:06.991746	ebooks/12586
9923	image/jpeg	http://www.gutenberg.org/cache/epub/12586/pg12586.cover.medium.jpg	2020-06-06 01:41:07.018737	ebooks/12586
488368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12586.kindle.images	2020-06-06 01:41:06.426801	ebooks/12586
267617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12586/12586.txt	2004-06-11 08:00:36	ebooks/12586
128764	application/epub+zip	http://www.gutenberg.org/ebooks/12586.epub.images	2020-06-06 01:41:05.78377	ebooks/12586
488356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12586.kindle.noimages	2020-06-06 01:41:06.963744	ebooks/12586
128764	application/epub+zip	http://www.gutenberg.org/ebooks/12586.epub.noimages	2020-06-06 01:41:05.899774	ebooks/12586
267584	text/plain	http://www.gutenberg.org/ebooks/12586.txt.utf-8	2020-06-06 01:41:05.555801	ebooks/12586
273342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12586/12586-h/12586-h.htm	2004-06-11 08:06:04	ebooks/12586
94905	application/zip	http://www.gutenberg.org/files/12586/12586.zip	2004-06-11 08:00:36	ebooks/12586
2266614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12587.kindle.images	2020-06-06 01:41:11.337692	ebooks/12587
478793	application/zip	http://www.gutenberg.org/files/12587/12587.zip	2017-02-22 12:05:00	ebooks/12587
3653	image/jpeg	http://www.gutenberg.org/cache/epub/12587/pg12587.cover.small.jpg	2020-06-06 01:41:14.099661	ebooks/12587
2266602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12587.kindle.noimages	2020-06-06 01:41:14.033649	ebooks/12587
1217304	text/plain	http://www.gutenberg.org/ebooks/12587.txt.utf-8	2020-06-06 01:41:07.15878	ebooks/12587
538662	application/epub+zip	http://www.gutenberg.org/ebooks/12587.epub.noimages	2020-06-06 01:41:08.631783	ebooks/12587
16785	application/rdf+xml	http://www.gutenberg.org/ebooks/12587.rdf	2020-06-11 01:10:08.972176	ebooks/12587
1217169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12587/12587.txt	2017-02-22 12:03:48	ebooks/12587
489539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12587/12587-h.zip	2017-02-22 12:05:02	ebooks/12587
479102	application/zip	http://www.gutenberg.org/files/12587/12587-8.zip	2017-02-22 12:05:00	ebooks/12587
14561	image/jpeg	http://www.gutenberg.org/cache/epub/12587/pg12587.cover.medium.jpg	2020-06-06 01:41:14.158706	ebooks/12587
1293309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12587/12587-h/12587-h.htm	2017-02-22 12:04:12	ebooks/12587
538662	application/epub+zip	http://www.gutenberg.org/ebooks/12587.epub.images	2020-06-06 01:41:08.187746	ebooks/12587
1217100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12587/12587-8.txt	2017-02-22 12:03:58	ebooks/12587
178464	application/epub+zip	http://www.gutenberg.org/ebooks/12588.epub.images	2020-06-06 01:41:14.766656	ebooks/12588
150478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12588/12588.zip	2004-06-11 10:46:26	ebooks/12588
400202	text/html	http://www.gutenberg.org/ebooks/12588.html.images	2020-06-06 01:41:14.538693	ebooks/12588
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/12588.rdf	2020-06-11 01:10:09.000194	ebooks/12588
711560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12588.kindle.images	2020-06-06 01:41:15.600629	ebooks/12588
388308	text/plain	http://www.gutenberg.org/ebooks/12588.txt.utf-8	2020-06-06 01:41:14.347663	ebooks/12588
150608	application/zip	http://www.gutenberg.org/files/12588/12588-8.zip	2004-06-11 10:46:26	ebooks/12588
178464	application/epub+zip	http://www.gutenberg.org/ebooks/12588.epub.noimages	2020-06-06 01:41:14.853657	ebooks/12588
711544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12588.kindle.noimages	2020-06-06 01:41:16.350639	ebooks/12588
388254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12588/12588-8.txt	2004-06-11 10:46:26	ebooks/12588
388249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12588/12588.txt	2004-06-11 10:46:26	ebooks/12588
11709	image/jpeg	http://www.gutenberg.org/cache/epub/12588/pg12588.cover.medium.jpg	2020-06-06 01:41:16.39764	ebooks/12588
3091	image/jpeg	http://www.gutenberg.org/cache/epub/12588/pg12588.cover.small.jpg	2020-06-06 01:41:16.375623	ebooks/12588
400202	text/html	http://www.gutenberg.org/ebooks/12588.html.noimages	2020-06-06 01:41:14.618689	ebooks/12588
70664	application/epub+zip	http://www.gutenberg.org/ebooks/12589.epub.images	2020-06-06 01:41:16.732656	ebooks/12589
47913	application/zip	http://www.gutenberg.org/files/12589/12589-h.zip	2004-06-12 05:46:32	ebooks/12589
107220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12589/12589-8.txt	2004-06-12 05:40:30	ebooks/12589
70664	application/epub+zip	http://www.gutenberg.org/ebooks/12589.epub.noimages	2020-06-06 01:41:16.881613	ebooks/12589
283554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12589.kindle.images	2020-06-06 01:41:17.291626	ebooks/12589
123758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12589/12589-h/12589-h.htm	2004-06-12 05:46:14	ebooks/12589
44406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12589/12589.zip	2004-06-12 05:46:32	ebooks/12589
44486	application/zip	http://www.gutenberg.org/files/12589/12589-8.zip	2004-06-12 05:46:32	ebooks/12589
3618	image/jpeg	http://www.gutenberg.org/cache/epub/12589/pg12589.cover.small.jpg	2020-06-06 01:41:17.742672	ebooks/12589
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/12589.rdf	2020-06-11 01:10:09.026174	ebooks/12589
107281	text/plain	http://www.gutenberg.org/ebooks/12589.txt.utf-8	2020-06-06 01:41:16.510615	ebooks/12589
16110	image/jpeg	http://www.gutenberg.org/cache/epub/12589/pg12589.cover.medium.jpg	2020-06-06 01:41:17.7786	ebooks/12589
107298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12589/12589.txt	2004-06-12 05:40:30	ebooks/12589
283550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12589.kindle.noimages	2020-06-06 01:41:17.706628	ebooks/12589
1445837	text/x-rst	http://www.gutenberg.org/ebooks/1259.rst.gen	2020-06-01 00:46:55.362873	ebooks/1259
1836001	text/html; charset=utf-8	http://www.gutenberg.org/files/1259/1259-h/1259-h.htm	2016-11-28 02:00:06	ebooks/1259
729126	application/epub+zip	http://www.gutenberg.org/ebooks/1259.epub.noimages	2020-06-01 00:47:07.782703	ebooks/1259
1471030	text/plain; charset=utf-8	http://www.gutenberg.org/files/1259/1259-0.txt	2016-11-28 01:59:48	ebooks/1259
1422350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1259/1259.txt	2016-11-28 02:00:00	ebooks/1259
23487	application/rdf+xml	http://www.gutenberg.org/ebooks/1259.rdf	2020-06-11 01:01:05.391149	ebooks/1259
729127	application/epub+zip	http://www.gutenberg.org/ebooks/1259.epub.images	2020-06-01 00:47:01.491828	ebooks/1259
527505	text/plain; charset=utf-8	http://www.gutenberg.org/files/1259/1259-0.zip	2016-11-28 03:03:32	ebooks/1259
1422352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1259/1259-8.txt	2016-11-28 01:59:54	ebooks/1259
538886	application/zip	http://www.gutenberg.org/files/1259/1259-h.zip	2016-11-28 03:03:34	ebooks/1259
1655141	application/pdf	http://www.gutenberg.org/ebooks/1259.pdf.images	2020-06-01 00:47:26.746672	ebooks/1259
521734	application/zip	http://www.gutenberg.org/files/1259/1259.zip	2016-11-28 03:03:32	ebooks/1259
1391246	text/x-rst	http://www.gutenberg.org/files/1259/1259-rst/master1259.rst	2012-02-22 08:21:50	ebooks/1259
521742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1259/1259-8.zip	2016-11-28 03:03:32	ebooks/1259
496536	text/x-rst	http://www.gutenberg.org/files/1259/1259-rst.zip	2015-07-02 08:02:10	ebooks/1259
2881170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1259.kindle.noimages	2020-06-01 00:47:16.167598	ebooks/1259
1655144	application/pdf	http://www.gutenberg.org/ebooks/1259.pdf.noimages	2020-06-01 00:47:34.488866	ebooks/1259
1629983	application/zip	http://www.gutenberg.org/files/1259/1259-pdf.zip	2013-03-22 05:01:44	ebooks/1259
3630	image/jpeg	http://www.gutenberg.org/cache/epub/1259/pg1259.cover.small.jpg	2020-06-01 00:47:17.65478	ebooks/1259
1868059	application/pdf	http://www.gutenberg.org/files/1259/1259-pdf.pdf	2013-03-22 04:52:50	ebooks/1259
1445837	text/x-rst	http://www.gutenberg.org/files/1259/1259-rst/1259-rst.rst	2016-11-28 01:59:42	ebooks/1259
2881183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1259.kindle.images	2020-06-01 00:47:11.987651	ebooks/1259
13830	image/jpeg	http://www.gutenberg.org/cache/epub/1259/pg1259.cover.medium.jpg	2020-06-01 00:47:19.162781	ebooks/1259
456614	text/plain	http://www.gutenberg.org/ebooks/12590.txt.utf-8	2020-06-06 01:41:17.913608	ebooks/12590
201608	application/epub+zip	http://www.gutenberg.org/ebooks/12590.epub.noimages	2020-06-06 01:41:18.526889	ebooks/12590
456639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12590/12590.txt	2015-12-02 03:36:30	ebooks/12590
845460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12590.kindle.noimages	2020-06-06 01:41:20.612861	ebooks/12590
3768	image/jpeg	http://www.gutenberg.org/cache/epub/12590/pg12590.cover.small.jpg	2020-06-06 01:41:20.648884	ebooks/12590
12640	image/jpeg	http://www.gutenberg.org/cache/epub/12590/pg12590.cover.medium.jpg	2020-06-06 01:41:20.682862	ebooks/12590
471145	application/zip	http://www.gutenberg.org/files/12590/12590-h.zip	2020-02-26 05:52:58	ebooks/12590
1430298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12590.kindle.images	2020-06-06 01:41:19.613883	ebooks/12590
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/12590.rdf	2020-06-11 01:10:09.053174	ebooks/12590
174425	application/zip	http://www.gutenberg.org/files/12590/12590-8.zip	2015-12-02 03:55:04	ebooks/12590
174402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12590/12590.zip	2015-12-02 03:55:04	ebooks/12590
494306	application/epub+zip	http://www.gutenberg.org/ebooks/12590.epub.images	2020-06-06 01:41:18.320935	ebooks/12590
494426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12590/12590-h/12590-h.htm	2020-02-26 05:52:34	ebooks/12590
456646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12590/12590-8.txt	2015-12-02 03:36:30	ebooks/12590
4388612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12591.kindle.images	2020-06-06 01:41:35.584687	ebooks/12591
263953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12591/12591.txt	2004-06-12 06:01:06	ebooks/12591
546214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12591.kindle.noimages	2020-06-06 01:41:36.302683	ebooks/12591
307140	text/html; charset=us-ascii	http://www.gutenberg.org/files/12591/12591-h/12591-h.htm	2004-06-12 06:01:06	ebooks/12591
2904	image/jpeg	http://www.gutenberg.org/cache/epub/12591/pg12591.cover.small.jpg	2020-06-06 01:41:36.356685	ebooks/12591
132762	application/epub+zip	http://www.gutenberg.org/ebooks/12591.epub.noimages	2020-06-06 01:41:21.719851	ebooks/12591
101948	application/zip	http://www.gutenberg.org/files/12591/12591.zip	2004-06-12 06:07:52	ebooks/12591
1579695	text/html; charset=us-ascii	http://www.gutenberg.org/files/12591/12591-h.zip	2004-06-12 06:07:52	ebooks/12591
12257	image/jpeg	http://www.gutenberg.org/cache/epub/12591/pg12591.cover.medium.jpg	2020-06-06 01:41:36.407664	ebooks/12591
1548168	application/epub+zip	http://www.gutenberg.org/ebooks/12591.epub.images	2020-06-06 01:41:21.521861	ebooks/12591
263923	text/plain	http://www.gutenberg.org/ebooks/12591.txt.utf-8	2020-06-06 01:41:20.81789	ebooks/12591
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/12591.rdf	2020-06-11 01:10:09.077168	ebooks/12591
69150	application/zip	http://www.gutenberg.org/files/12592/12592-8.zip	2004-06-12 06:35:00	ebooks/12592
379797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12592.kindle.noimages	2020-06-06 01:41:37.840651	ebooks/12592
3583	image/jpeg	http://www.gutenberg.org/cache/epub/12592/pg12592.cover.small.jpg	2020-06-06 01:41:37.869647	ebooks/12592
175983	text/plain	http://www.gutenberg.org/ebooks/12592.txt.utf-8	2020-06-06 01:41:36.569675	ebooks/12592
186588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12592/12592-h/12592-h.htm	2004-06-12 06:34:58	ebooks/12592
69134	application/zip	http://www.gutenberg.org/files/12592/12592.zip	2004-06-12 06:35:00	ebooks/12592
176008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12592/12592.txt	2004-06-12 06:34:58	ebooks/12592
379805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12592.kindle.images	2020-06-06 01:41:37.388667	ebooks/12592
71322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12592/12592-h.zip	2004-06-12 06:35:00	ebooks/12592
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/12592.rdf	2020-06-11 01:10:09.104166	ebooks/12592
176017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12592/12592-8.txt	2004-06-12 06:34:58	ebooks/12592
14615	image/jpeg	http://www.gutenberg.org/cache/epub/12592/pg12592.cover.medium.jpg	2020-06-06 01:41:37.897645	ebooks/12592
93297	application/epub+zip	http://www.gutenberg.org/ebooks/12592.epub.noimages	2020-06-06 01:41:36.934667	ebooks/12592
93297	application/epub+zip	http://www.gutenberg.org/ebooks/12592.epub.images	2020-06-06 01:41:36.794661	ebooks/12592
240483	application/epub+zip	http://www.gutenberg.org/ebooks/12593.epub.noimages	2020-06-06 01:41:38.751649	ebooks/12593
533087	text/html	http://www.gutenberg.org/ebooks/12593.html.images	2020-06-06 01:41:38.306646	ebooks/12593
932995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12593.kindle.noimages	2020-06-06 01:41:40.758615	ebooks/12593
199141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12593/12593-8.zip	2004-06-12 06:58:28	ebooks/12593
503795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12593/12593.txt	2004-06-12 06:58:28	ebooks/12593
17912	image/jpeg	http://www.gutenberg.org/cache/epub/12593/pg12593.cover.medium.jpg	2020-06-06 01:41:40.810615	ebooks/12593
503795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12593/12593-8.txt	2004-06-12 06:58:28	ebooks/12593
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/12593.rdf	2020-06-11 01:10:09.129174	ebooks/12593
933003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12593.kindle.images	2020-06-06 01:41:39.754624	ebooks/12593
4012	image/jpeg	http://www.gutenberg.org/cache/epub/12593/pg12593.cover.small.jpg	2020-06-06 01:41:40.785607	ebooks/12593
240483	application/epub+zip	http://www.gutenberg.org/ebooks/12593.epub.images	2020-06-06 01:41:38.624662	ebooks/12593
533087	text/html	http://www.gutenberg.org/ebooks/12593.html.noimages	2020-06-06 01:41:38.415671	ebooks/12593
199031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12593/12593.zip	2004-06-12 06:58:28	ebooks/12593
503820	text/plain	http://www.gutenberg.org/ebooks/12593.txt.utf-8	2020-06-06 01:41:38.024689	ebooks/12593
100214	application/epub+zip	http://www.gutenberg.org/ebooks/12594.epub.images	2020-06-06 01:41:41.263619	ebooks/12594
405726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12594.kindle.images	2020-06-06 01:41:41.762622	ebooks/12594
213332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12594/12594.txt	2004-06-12 07:04:04	ebooks/12594
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/12594.rdf	2020-06-11 01:10:09.156174	ebooks/12594
405710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12594.kindle.noimages	2020-06-06 01:41:42.201602	ebooks/12594
549205	text/html	http://www.gutenberg.org/ebooks/12605.html.noimages	2020-06-06 23:30:16.318229	ebooks/12605
213322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12594/12594-8.txt	2004-06-12 07:04:04	ebooks/12594
213310	text/plain	http://www.gutenberg.org/ebooks/12594.txt.utf-8	2020-06-06 01:41:40.927621	ebooks/12594
17936	image/jpeg	http://www.gutenberg.org/cache/epub/12594/pg12594.cover.medium.jpg	2020-06-06 01:41:42.25261	ebooks/12594
222479	text/html	http://www.gutenberg.org/ebooks/12594.html.noimages	2020-06-06 01:41:41.170608	ebooks/12594
4064	image/jpeg	http://www.gutenberg.org/cache/epub/12594/pg12594.cover.small.jpg	2020-06-06 01:41:42.22761	ebooks/12594
222479	text/html	http://www.gutenberg.org/ebooks/12594.html.images	2020-06-06 01:41:41.117603	ebooks/12594
72839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12594/12594-8.zip	2004-06-12 07:04:04	ebooks/12594
72812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12594/12594.zip	2004-06-12 07:04:04	ebooks/12594
100214	application/epub+zip	http://www.gutenberg.org/ebooks/12594.epub.noimages	2020-06-06 01:41:41.32261	ebooks/12594
228306	application/zip	http://www.gutenberg.org/files/12595/12595-h.zip	2004-06-12 07:07:08	ebooks/12595
4755	image/jpeg	http://www.gutenberg.org/cache/epub/12595/pg12595.cover.small.jpg	2020-06-06 01:41:44.443763	ebooks/12595
283070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12595.kindle.noimages	2020-06-06 01:41:44.411769	ebooks/12595
911153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12595.kindle.images	2020-06-06 01:41:44.087765	ebooks/12595
39530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12595/12595.zip	2004-06-12 07:07:06	ebooks/12595
97215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12595/12595.txt	2004-06-12 07:07:06	ebooks/12595
97224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12595/12595-8.txt	2004-06-12 07:07:06	ebooks/12595
39557	application/zip	http://www.gutenberg.org/files/12595/12595-8.zip	2004-06-12 07:07:06	ebooks/12595
25856	image/jpeg	http://www.gutenberg.org/cache/epub/12595/pg12595.cover.medium.jpg	2020-06-06 01:41:44.472759	ebooks/12595
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12595.rdf	2020-06-11 01:10:09.182176	ebooks/12595
97195	text/plain	http://www.gutenberg.org/ebooks/12595.txt.utf-8	2020-06-06 01:41:42.3666	ebooks/12595
68974	application/epub+zip	http://www.gutenberg.org/ebooks/12595.epub.noimages	2020-06-06 01:41:43.079789	ebooks/12595
104287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12595/12595-h/12595-h.htm	2004-06-12 07:07:06	ebooks/12595
375544	application/epub+zip	http://www.gutenberg.org/ebooks/12595.epub.images	2020-06-06 01:41:42.942812	ebooks/12595
1065544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12596.kindle.noimages	2020-06-06 01:41:47.650742	ebooks/12596
3248	image/jpeg	http://www.gutenberg.org/cache/epub/12596/pg12596.cover.small.jpg	2020-06-06 01:41:47.688717	ebooks/12596
262668	application/epub+zip	http://www.gutenberg.org/ebooks/12596.epub.noimages	2020-06-06 01:41:45.274787	ebooks/12596
572947	text/plain	http://www.gutenberg.org/ebooks/12596.txt.utf-8	2020-06-06 01:41:44.599786	ebooks/12596
572949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12596/12596.txt	2004-06-12 07:24:36	ebooks/12596
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/12596.rdf	2020-06-11 01:10:09.208168	ebooks/12596
12288	image/jpeg	http://www.gutenberg.org/cache/epub/12596/pg12596.cover.medium.jpg	2020-06-06 01:41:47.721723	ebooks/12596
224879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12596/12596-8.zip	2004-06-12 07:28:28	ebooks/12596
633738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12596/12596-h/12596-h.htm	2004-06-12 07:27:16	ebooks/12596
224809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12596/12596.zip	2004-06-12 07:28:28	ebooks/12596
572955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12596/12596-8.txt	2004-06-12 07:24:10	ebooks/12596
1135301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12596.kindle.images	2020-06-06 01:41:46.464735	ebooks/12596
308869	application/epub+zip	http://www.gutenberg.org/ebooks/12596.epub.images	2020-06-06 01:41:45.055789	ebooks/12596
283665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12596/12596-h.zip	2004-06-12 07:28:28	ebooks/12596
282924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12597.kindle.noimages	2020-06-06 01:41:49.063702	ebooks/12597
95891	text/plain	http://www.gutenberg.org/ebooks/12597.txt.utf-8	2020-06-06 01:41:47.851729	ebooks/12597
103716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12597/12597-h/12597-h.htm	2004-06-12 10:09:42	ebooks/12597
433098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12597.kindle.images	2020-06-06 01:41:48.73271	ebooks/12597
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/12597.rdf	2020-06-11 01:10:09.234168	ebooks/12597
25263	image/jpeg	http://www.gutenberg.org/cache/epub/12597/pg12597.cover.medium.jpg	2020-06-06 01:41:49.126719	ebooks/12597
4651	image/jpeg	http://www.gutenberg.org/cache/epub/12597/pg12597.cover.small.jpg	2020-06-06 01:41:49.096711	ebooks/12597
95909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12597/12597.txt	2004-06-12 10:05:05	ebooks/12597
69396	application/epub+zip	http://www.gutenberg.org/ebooks/12597.epub.noimages	2020-06-06 01:41:48.228716	ebooks/12597
216856	application/zip	http://www.gutenberg.org/files/12597/12597-h.zip	2004-06-12 10:13:51	ebooks/12597
38878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12597/12597.zip	2004-06-12 10:05:05	ebooks/12597
95915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12597/12597-8.txt	2004-06-12 10:05:05	ebooks/12597
98670	application/epub+zip	http://www.gutenberg.org/ebooks/12597.epub.images	2020-06-06 01:41:48.077721	ebooks/12597
38897	application/zip	http://www.gutenberg.org/files/12597/12597-8.zip	2004-06-12 10:05:05	ebooks/12597
25226	image/jpeg	http://www.gutenberg.org/cache/epub/12598/pg12598.cover.medium.jpg	2020-06-06 01:41:51.623692	ebooks/12598
159570	application/zip	http://www.gutenberg.org/files/12598/12598-h.zip	2004-06-12 11:33:22	ebooks/12598
69915	application/epub+zip	http://www.gutenberg.org/ebooks/12598.epub.noimages	2020-06-06 01:41:49.961699	ebooks/12598
97164	text/plain	http://www.gutenberg.org/ebooks/12598.txt.utf-8	2020-06-06 01:41:49.249704	ebooks/12598
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/12598.rdf	2020-06-11 01:10:09.257184	ebooks/12598
288849	application/epub+zip	http://www.gutenberg.org/ebooks/12598.epub.images	2020-06-06 01:41:49.804714	ebooks/12598
97197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12598/12598.txt	2004-06-12 11:24:43	ebooks/12598
4656	image/jpeg	http://www.gutenberg.org/cache/epub/12598/pg12598.cover.small.jpg	2020-06-06 01:41:51.591686	ebooks/12598
39784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12598/12598.zip	2004-06-12 11:24:43	ebooks/12598
288031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12598.kindle.noimages	2020-06-06 01:41:51.55967	ebooks/12598
108185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12598/12598-h/12598-h.htm	2004-06-12 11:29:24	ebooks/12598
762782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12598.kindle.images	2020-06-06 01:41:51.212676	ebooks/12598
879970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12599.kindle.images	2020-06-06 01:41:53.460666	ebooks/12599
359229	application/epub+zip	http://www.gutenberg.org/ebooks/12599.epub.images	2020-06-06 01:41:52.311658	ebooks/12599
149982	application/zip	http://www.gutenberg.org/files/12599/12599-h.zip	2004-06-12 11:58:42	ebooks/12599
25391	image/jpeg	http://www.gutenberg.org/cache/epub/12599/pg12599.cover.medium.jpg	2020-06-06 01:41:53.911648	ebooks/12599
98712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12599/12599.txt	2004-06-12 11:51:21	ebooks/12599
40121	application/zip	http://www.gutenberg.org/files/12599/12599-8.zip	2004-06-12 11:51:21	ebooks/12599
98685	text/plain	http://www.gutenberg.org/ebooks/12599.txt.utf-8	2020-06-06 01:41:51.743699	ebooks/12599
4671	image/jpeg	http://www.gutenberg.org/cache/epub/12599/pg12599.cover.small.jpg	2020-06-06 01:41:53.879638	ebooks/12599
98718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12599/12599-8.txt	2004-06-12 11:51:21	ebooks/12599
291990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12599.kindle.noimages	2020-06-06 01:41:53.844639	ebooks/12599
40104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12599/12599.zip	2004-06-12 11:51:21	ebooks/12599
70918	application/epub+zip	http://www.gutenberg.org/ebooks/12599.epub.noimages	2020-06-06 01:41:52.47166	ebooks/12599
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/12599.rdf	2020-06-11 01:10:09.284164	ebooks/12599
112861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12599/12599-h/12599-h.htm	2004-06-12 11:54:54	ebooks/12599
3515	image/jpeg	http://www.gutenberg.org/cache/epub/126/pg126.cover.small.jpg	2020-05-31 23:40:33.951065	ebooks/126
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/126.rdf	2020-06-11 01:00:11.487037	ebooks/126
187678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/126/126.txt	2014-02-24 04:27:10	ebooks/126
75354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/126/126-h.zip	2014-02-24 04:28:20	ebooks/126
94124	application/epub+zip	http://www.gutenberg.org/ebooks/126.epub.noimages	2020-05-31 23:40:32.999076	ebooks/126
94124	application/epub+zip	http://www.gutenberg.org/ebooks/126.epub.images	2020-05-31 23:40:32.889081	ebooks/126
384184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/126.kindle.images	2020-05-31 23:40:33.458059	ebooks/126
384180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/126.kindle.noimages	2020-05-31 23:40:33.922062	ebooks/126
73644	application/zip	http://www.gutenberg.org/files/126/126.zip	2014-02-24 04:28:20	ebooks/126
12700	image/jpeg	http://www.gutenberg.org/cache/epub/126/pg126.cover.medium.jpg	2020-05-31 23:40:33.97706	ebooks/126
187650	text/plain	http://www.gutenberg.org/ebooks/126.txt.utf-8	2020-05-31 23:40:32.679084	ebooks/126
197359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/126/126-h/126-h.htm	2014-02-24 04:27:04	ebooks/126
1934421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1260.kindle.noimages	2020-06-01 00:47:44.412725	ebooks/1260
1070331	text/plain	http://www.gutenberg.org/ebooks/1260.txt.utf-8	2020-06-01 00:47:37.493818	ebooks/1260
3058	image/jpeg	http://www.gutenberg.org/cache/epub/1260/pg1260.cover.small.jpg	2020-06-01 00:47:44.463728	ebooks/1260
2489597	application/epub+zip	http://www.gutenberg.org/ebooks/1260.epub.images	2020-06-01 00:47:39.231819	ebooks/1260
469933	application/epub+zip	http://www.gutenberg.org/ebooks/1260.epub.noimages	2020-06-01 00:47:39.567829	ebooks/1260
16348	application/rdf+xml	http://www.gutenberg.org/ebooks/1260.rdf	2020-06-11 01:01:05.422157	ebooks/1260
1189146	text/html	http://www.gutenberg.org/files/1260/1260-h/1260-h.htm	2019-06-23 03:02:42	ebooks/1260
427055	application/zip	http://www.gutenberg.org/files/1260/1260.zip	2019-06-23 03:02:56	ebooks/1260
5956065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1260.kindle.images	2020-06-01 00:47:42.33976	ebooks/1260
2935118	text/html	http://www.gutenberg.org/files/1260/1260-h.zip	2019-06-23 03:02:56	ebooks/1260
1070330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1260/1260.txt	2019-06-23 03:02:40	ebooks/1260
11545	image/jpeg	http://www.gutenberg.org/cache/epub/1260/pg1260.cover.medium.jpg	2020-06-01 00:47:44.507739	ebooks/1260
504047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12600/12600-h/12600-h.htm	2004-06-13 08:06:52	ebooks/12600
463086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12600/12600-8.txt	2004-06-13 08:06:52	ebooks/12600
3835	image/jpeg	http://www.gutenberg.org/cache/epub/12600/pg12600.cover.small.jpg	2020-06-06 23:30:08.62634	ebooks/12600
218332	application/epub+zip	http://www.gutenberg.org/ebooks/12600.epub.noimages	2020-06-06 23:30:06.318402	ebooks/12600
181660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12600/12600.zip	2004-06-13 08:06:52	ebooks/12600
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/12600.rdf	2020-06-11 01:10:09.311172	ebooks/12600
889169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12600.kindle.images	2020-06-06 23:30:07.414433	ebooks/12600
181788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12600/12600-8.zip	2004-06-13 08:06:54	ebooks/12600
463132	text/plain	http://www.gutenberg.org/ebooks/12600.txt.utf-8	2020-06-06 23:30:05.318384	ebooks/12600
463078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12600/12600.txt	2004-06-13 08:06:52	ebooks/12600
187905	application/zip	http://www.gutenberg.org/files/12600/12600-h.zip	2004-06-13 08:06:54	ebooks/12600
889156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12600.kindle.noimages	2020-06-06 23:30:08.582355	ebooks/12600
218333	application/epub+zip	http://www.gutenberg.org/ebooks/12600.epub.images	2020-06-06 23:30:06.029375	ebooks/12600
14649	image/jpeg	http://www.gutenberg.org/cache/epub/12600/pg12600.cover.medium.jpg	2020-06-06 23:30:08.666366	ebooks/12600
294531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12601.kindle.noimages	2020-06-06 23:30:10.297331	ebooks/12601
253255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12601/12601-h.zip	2004-06-13 05:24:24	ebooks/12601
40100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12601/12601.zip	2004-06-13 05:24:24	ebooks/12601
97514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12601/12601-8.txt	2004-06-13 05:24:24	ebooks/12601
147436	application/epub+zip	http://www.gutenberg.org/ebooks/12601.epub.images	2020-06-06 23:30:09.057331	ebooks/12601
115128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12601/12601-h/12601-h.htm	2004-06-13 05:24:24	ebooks/12601
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/12601.rdf	2020-06-11 01:10:11.321139	ebooks/12601
490762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12601.kindle.images	2020-06-06 23:30:09.920312	ebooks/12601
25468	image/jpeg	http://www.gutenberg.org/cache/epub/12601/pg12601.cover.medium.jpg	2020-06-06 23:30:10.366322	ebooks/12601
72425	application/epub+zip	http://www.gutenberg.org/ebooks/12601.epub.noimages	2020-06-06 23:30:09.206313	ebooks/12601
40126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12601/12601-8.zip	2004-06-13 05:24:24	ebooks/12601
97487	text/plain	http://www.gutenberg.org/ebooks/12601.txt.utf-8	2020-06-06 23:30:08.817331	ebooks/12601
97506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12601/12601.txt	2004-06-13 05:24:24	ebooks/12601
4792	image/jpeg	http://www.gutenberg.org/cache/epub/12601/pg12601.cover.small.jpg	2020-06-06 23:30:10.332325	ebooks/12601
72871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12602/12602.txt	2004-06-13 12:02:56	ebooks/12602
29534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12602/12602.zip	2004-06-13 12:03:54	ebooks/12602
72878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12602/12602-8.txt	2004-06-13 12:02:24	ebooks/12602
30058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12602/12602-8.zip	2004-06-13 12:03:54	ebooks/12602
4521	image/jpeg	http://www.gutenberg.org/cache/epub/12602/pg12602.cover.small.jpg	2020-06-06 23:30:12.213276	ebooks/12602
78992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12602/12602-h/12602-h.htm	2004-06-13 12:01:18	ebooks/12602
993625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12602.kindle.images	2020-06-06 23:30:11.921279	ebooks/12602
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/12602.rdf	2020-06-11 01:10:11.348144	ebooks/12602
24364	image/jpeg	http://www.gutenberg.org/cache/epub/12602/pg12602.cover.medium.jpg	2020-06-06 23:30:12.244276	ebooks/12602
405611	application/zip	http://www.gutenberg.org/files/12602/12602-h.zip	2004-06-13 12:03:56	ebooks/12602
55581	application/epub+zip	http://www.gutenberg.org/ebooks/12602.epub.noimages	2020-06-06 23:30:10.806295	ebooks/12602
74118	text/plain	http://www.gutenberg.org/ebooks/12602.txt.utf-8	2020-06-06 23:30:10.494328	ebooks/12602
235929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12602.kindle.noimages	2020-06-06 23:30:12.181276	ebooks/12602
432837	application/epub+zip	http://www.gutenberg.org/ebooks/12602.epub.images	2020-06-06 23:30:10.697318	ebooks/12602
12431	image/jpeg	http://www.gutenberg.org/cache/epub/12603/pg12603.cover.medium.jpg	2020-06-06 23:30:13.174283	ebooks/12603
3280	image/jpeg	http://www.gutenberg.org/cache/epub/12603/pg12603.cover.small.jpg	2020-06-06 23:30:13.148265	ebooks/12603
18573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12603/12603-h.zip	2004-06-13 09:46:12	ebooks/12603
52684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12603/12603-h/12603-h.htm	2004-06-13 09:46:10	ebooks/12603
157379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12603.kindle.noimages	2020-06-06 23:30:13.120263	ebooks/12603
46983	text/plain	http://www.gutenberg.org/ebooks/12603.txt.utf-8	2020-06-06 23:30:12.365289	ebooks/12603
46520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12603/12603.txt	2004-06-13 09:46:10	ebooks/12603
17383	application/zip	http://www.gutenberg.org/files/12603/12603.zip	2004-06-13 09:46:10	ebooks/12603
157385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12603.kindle.images	2020-06-06 23:30:12.865272	ebooks/12603
38183	application/epub+zip	http://www.gutenberg.org/ebooks/12603.epub.noimages	2020-06-06 23:30:12.608284	ebooks/12603
17620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12603/12603-8.zip	2004-06-13 09:46:10	ebooks/12603
38185	application/epub+zip	http://www.gutenberg.org/ebooks/12603.epub.images	2020-06-06 23:30:12.507297	ebooks/12603
46517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12603/12603-8.txt	2004-06-13 09:46:10	ebooks/12603
17572	application/rdf+xml	http://www.gutenberg.org/ebooks/12603.rdf	2020-06-11 01:10:11.379146	ebooks/12603
766604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12604.kindle.noimages	2020-06-06 23:30:15.774248	ebooks/12604
190804	application/epub+zip	http://www.gutenberg.org/ebooks/12604.epub.noimages	2020-06-06 23:30:14.029268	ebooks/12604
153169	application/zip	http://www.gutenberg.org/files/12604/12604-8.zip	2004-06-13 09:52:42	ebooks/12604
190804	application/epub+zip	http://www.gutenberg.org/ebooks/12604.epub.images	2020-06-06 23:30:13.889254	ebooks/12604
766620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12604.kindle.images	2020-06-06 23:30:14.901265	ebooks/12604
15580	image/jpeg	http://www.gutenberg.org/cache/epub/12604/pg12604.cover.medium.jpg	2020-06-06 23:30:15.824231	ebooks/12604
454657	text/html	http://www.gutenberg.org/ebooks/12604.html.images	2020-06-06 23:30:13.591289	ebooks/12604
454657	text/html	http://www.gutenberg.org/ebooks/12604.html.noimages	2020-06-06 23:30:13.683278	ebooks/12604
398366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12604/12604-8.txt	2004-06-13 09:50:32	ebooks/12604
417777	text/plain	http://www.gutenberg.org/ebooks/12604.txt.utf-8	2020-06-06 23:30:13.302284	ebooks/12604
3924	image/jpeg	http://www.gutenberg.org/cache/epub/12604/pg12604.cover.small.jpg	2020-06-06 23:30:15.800233	ebooks/12604
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/12604.rdf	2020-06-11 01:10:11.407144	ebooks/12604
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/12605.rdf	2020-06-11 01:10:11.433142	ebooks/12605
529108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12605/12605.txt	2004-06-14 09:45:52	ebooks/12605
549205	text/html	http://www.gutenberg.org/ebooks/12605.html.images	2020-06-06 23:30:16.209246	ebooks/12605
200143	application/zip	http://www.gutenberg.org/files/12605/12605.zip	2004-06-14 09:47:20	ebooks/12605
233195	application/epub+zip	http://www.gutenberg.org/ebooks/12605.epub.images	2020-06-06 23:30:16.522247	ebooks/12605
11665	image/jpeg	http://www.gutenberg.org/cache/epub/12605/pg12605.cover.medium.jpg	2020-06-06 23:30:18.68021	ebooks/12605
923059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12605.kindle.images	2020-06-06 23:30:17.640216	ebooks/12605
233196	application/epub+zip	http://www.gutenberg.org/ebooks/12605.epub.noimages	2020-06-06 23:30:16.642235	ebooks/12605
923052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12605.kindle.noimages	2020-06-06 23:30:18.632211	ebooks/12605
529113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12605/12605-8.txt	2004-06-14 09:46:29	ebooks/12605
200162	application/zip	http://www.gutenberg.org/files/12605/12605-8.zip	2004-06-14 09:47:32	ebooks/12605
3141	image/jpeg	http://www.gutenberg.org/cache/epub/12605/pg12605.cover.small.jpg	2020-06-06 23:30:18.657197	ebooks/12605
529089	text/plain	http://www.gutenberg.org/ebooks/12605.txt.utf-8	2020-06-06 23:30:15.944258	ebooks/12605
3050171	text/plain	http://www.gutenberg.org/ebooks/12606.txt.utf-8	2020-06-06 23:30:18.860201	ebooks/12606
1068027	application/zip	http://www.gutenberg.org/files/12606/12606-8.zip	2004-06-13 11:45:41	ebooks/12606
3050104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12606/12606-8.txt	2004-06-13 11:45:40	ebooks/12606
3168823	text/html	http://www.gutenberg.org/ebooks/12606.html.images	2020-06-06 23:30:20.427237	ebooks/12606
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/12606.rdf	2020-06-11 01:10:11.461143	ebooks/12606
3168823	text/html	http://www.gutenberg.org/ebooks/12606.html.noimages	2020-06-06 23:30:20.993428	ebooks/12606
3050208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12606/12606.txt	2004-06-13 11:45:41	ebooks/12606
4771147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12606.kindle.noimages	2020-06-06 23:30:32.593217	ebooks/12606
4771159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12606.kindle.images	2020-06-06 23:30:27.52828	ebooks/12606
24676	image/jpeg	http://www.gutenberg.org/cache/epub/12606/pg12606.cover.medium.jpg	2020-06-06 23:30:32.652225	ebooks/12606
1067916	application/zip	http://www.gutenberg.org/files/12606/12606.zip	2004-06-13 11:45:42	ebooks/12606
1188575	application/epub+zip	http://www.gutenberg.org/ebooks/12606.epub.noimages	2020-06-06 23:30:22.456352	ebooks/12606
1188575	application/epub+zip	http://www.gutenberg.org/ebooks/12606.epub.images	2020-06-06 23:30:21.961356	ebooks/12606
4776	image/jpeg	http://www.gutenberg.org/cache/epub/12606/pg12606.cover.small.jpg	2020-06-06 23:30:32.626225	ebooks/12606
3686	image/jpeg	http://www.gutenberg.org/cache/epub/12607/pg12607.cover.small.jpg	2020-06-06 23:30:33.79921	ebooks/12607
43301	application/zip	http://www.gutenberg.org/files/12607/12607.zip	2004-06-13 11:59:36	ebooks/12607
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/12607.rdf	2020-06-11 01:10:11.485152	ebooks/12607
125814	text/html	http://www.gutenberg.org/ebooks/12607.html.noimages	2020-06-06 23:30:32.902226	ebooks/12607
264075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12607.kindle.images	2020-06-06 23:30:33.407205	ebooks/12607
125814	text/html	http://www.gutenberg.org/ebooks/12607.html.images	2020-06-06 23:30:32.863221	ebooks/12607
13520	image/jpeg	http://www.gutenberg.org/cache/epub/12607/pg12607.cover.medium.jpg	2020-06-06 23:30:33.823205	ebooks/12607
66667	application/epub+zip	http://www.gutenberg.org/ebooks/12607.epub.images	2020-06-06 23:30:32.981224	ebooks/12607
109520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12607/12607.txt	2004-06-13 11:59:36	ebooks/12607
109487	text/plain	http://www.gutenberg.org/ebooks/12607.txt.utf-8	2020-06-06 23:30:32.765222	ebooks/12607
66666	application/epub+zip	http://www.gutenberg.org/ebooks/12607.epub.noimages	2020-06-06 23:30:33.041262	ebooks/12607
264066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12607.kindle.noimages	2020-06-06 23:30:33.7752	ebooks/12607
31057	application/zip	http://www.gutenberg.org/files/12608/12608.zip	2004-06-13 12:13:57	ebooks/12608
2792	image/jpeg	http://www.gutenberg.org/cache/epub/12608/pg12608.cover.small.jpg	2020-06-06 23:30:34.776194	ebooks/12608
89586	text/html	http://www.gutenberg.org/ebooks/12608.html.noimages	2020-06-06 23:30:34.034203	ebooks/12608
51037	application/epub+zip	http://www.gutenberg.org/ebooks/12608.epub.images	2020-06-06 23:30:34.100211	ebooks/12608
77324	text/plain	http://www.gutenberg.org/ebooks/12608.txt.utf-8	2020-06-06 23:30:33.929196	ebooks/12608
200605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12608.kindle.images	2020-06-06 23:30:34.452193	ebooks/12608
200601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12608.kindle.noimages	2020-06-06 23:30:34.752195	ebooks/12608
10660	image/jpeg	http://www.gutenberg.org/cache/epub/12608/pg12608.cover.medium.jpg	2020-06-06 23:30:34.799195	ebooks/12608
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/12608.rdf	2020-06-11 01:10:11.509139	ebooks/12608
77357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12608/12608.txt	2004-06-13 12:13:57	ebooks/12608
51037	application/epub+zip	http://www.gutenberg.org/ebooks/12608.epub.noimages	2020-06-06 23:30:34.153202	ebooks/12608
89586	text/html	http://www.gutenberg.org/ebooks/12608.html.images	2020-06-06 23:30:34.002256	ebooks/12608
125091	text/html	http://www.gutenberg.org/ebooks/12609.html.noimages	2020-06-06 23:30:35.040183	ebooks/12609
125091	text/html	http://www.gutenberg.org/ebooks/12609.html.images	2020-06-06 23:30:35.001196	ebooks/12609
109380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12609/12609.txt	2004-06-13 12:26:28	ebooks/12609
69043	application/epub+zip	http://www.gutenberg.org/ebooks/12609.epub.images	2020-06-06 23:30:35.118189	ebooks/12609
14197	image/jpeg	http://www.gutenberg.org/cache/epub/12609/pg12609.cover.medium.jpg	2020-06-06 23:30:35.956472	ebooks/12609
271327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12609.kindle.noimages	2020-06-06 23:30:35.907479	ebooks/12609
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/12609.rdf	2020-06-11 01:10:11.533138	ebooks/12609
271343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12609.kindle.images	2020-06-06 23:30:35.542479	ebooks/12609
109347	text/plain	http://www.gutenberg.org/ebooks/12609.txt.utf-8	2020-06-06 23:30:34.904211	ebooks/12609
43603	application/zip	http://www.gutenberg.org/files/12609/12609.zip	2004-06-13 12:26:28	ebooks/12609
3531	image/jpeg	http://www.gutenberg.org/cache/epub/12609/pg12609.cover.small.jpg	2020-06-06 23:30:35.932479	ebooks/12609
69043	application/epub+zip	http://www.gutenberg.org/ebooks/12609.epub.noimages	2020-06-06 23:30:35.179524	ebooks/12609
1027676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1261.kindle.images	2020-06-01 00:47:46.989699	ebooks/1261
627692	text/html	http://www.gutenberg.org/ebooks/1261.html.images	2020-06-01 00:47:45.244729	ebooks/1261
9595	image/jpeg	http://www.gutenberg.org/cache/epub/1261/pg1261.cover.medium.jpg	2020-06-01 00:47:48.26169	ebooks/1261
263936	application/epub+zip	http://www.gutenberg.org/ebooks/1261.epub.images	2020-06-01 00:47:45.625772	ebooks/1261
2654	image/jpeg	http://www.gutenberg.org/cache/epub/1261/pg1261.cover.small.jpg	2020-06-01 00:47:48.238692	ebooks/1261
627692	text/html	http://www.gutenberg.org/ebooks/1261.html.noimages	2020-06-01 00:47:45.374726	ebooks/1261
223540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1261/1261.zip	2017-07-06 06:43:58	ebooks/1261
263937	application/epub+zip	http://www.gutenberg.org/ebooks/1261.epub.noimages	2020-06-01 00:47:45.778732	ebooks/1261
581759	text/plain	http://www.gutenberg.org/ebooks/1261.txt.utf-8	2020-06-01 00:47:44.670759	ebooks/1261
1027661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1261.kindle.noimages	2020-06-01 00:47:48.211693	ebooks/1261
581789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1261/1261.txt	2017-07-06 06:43:30	ebooks/1261
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/1261.rdf	2020-06-11 01:01:05.450143	ebooks/1261
639205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12610.kindle.noimages	2020-06-06 23:30:38.378439	ebooks/12610
161737	application/epub+zip	http://www.gutenberg.org/ebooks/12610.epub.images	2020-06-06 23:30:36.588469	ebooks/12610
311706	text/plain	http://www.gutenberg.org/ebooks/12610.txt.utf-8	2020-06-06 23:30:36.071472	ebooks/12610
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/12610.rdf	2020-06-11 01:10:11.559175	ebooks/12610
161737	application/epub+zip	http://www.gutenberg.org/ebooks/12610.epub.noimages	2020-06-06 23:30:36.712474	ebooks/12610
119126	application/zip	http://www.gutenberg.org/files/12610/12610.zip	2004-06-13 12:54:06	ebooks/12610
355599	text/html	http://www.gutenberg.org/ebooks/12610.html.images	2020-06-06 23:30:36.323472	ebooks/12610
639213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12610.kindle.images	2020-06-06 23:30:37.548467	ebooks/12610
23451	image/jpeg	http://www.gutenberg.org/cache/epub/12610/pg12610.cover.medium.jpg	2020-06-06 23:30:38.432439	ebooks/12610
311721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12610/12610.txt	2004-06-13 12:54:06	ebooks/12610
4875	image/jpeg	http://www.gutenberg.org/cache/epub/12610/pg12610.cover.small.jpg	2020-06-06 23:30:38.406437	ebooks/12610
119151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12610/12610-8.zip	2004-06-13 12:54:06	ebooks/12610
355599	text/html	http://www.gutenberg.org/ebooks/12610.html.noimages	2020-06-06 23:30:36.4085	ebooks/12610
311727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12610/12610-8.txt	2004-06-13 12:54:05	ebooks/12610
589430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12611/12611-h/12611-h.htm	2004-06-14 03:04:30	ebooks/12611
229679	application/epub+zip	http://www.gutenberg.org/ebooks/12611.epub.images	2020-06-06 23:30:39.017448	ebooks/12611
516667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12611/12611.txt	2004-06-14 02:56:50	ebooks/12611
516682	text/plain	http://www.gutenberg.org/ebooks/12611.txt.utf-8	2020-06-06 23:30:38.552453	ebooks/12611
9505	image/jpeg	http://www.gutenberg.org/cache/epub/12611/pg12611.cover.medium.jpg	2020-06-06 23:30:41.894404	ebooks/12611
198696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12611/12611.zip	2004-06-14 03:05:12	ebooks/12611
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/12611.rdf	2020-06-11 01:10:11.587137	ebooks/12611
210834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12611/12611-h.zip	2004-06-14 03:05:12	ebooks/12611
2657	image/jpeg	http://www.gutenberg.org/cache/epub/12611/pg12611.cover.small.jpg	2020-06-06 23:30:41.856406	ebooks/12611
198765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12611/12611-8.zip	2004-06-14 03:05:12	ebooks/12611
229679	application/epub+zip	http://www.gutenberg.org/ebooks/12611.epub.noimages	2020-06-06 23:30:39.315473	ebooks/12611
991051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12611.kindle.noimages	2020-06-06 23:30:41.814445	ebooks/12611
516674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12611/12611-8.txt	2004-06-14 02:56:50	ebooks/12611
991055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12611.kindle.images	2020-06-06 23:30:40.56642	ebooks/12611
1049522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12612.kindle.noimages	2020-06-06 23:30:45.819345	ebooks/12612
1049526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12612.kindle.images	2020-06-06 23:30:44.487393	ebooks/12612
641902	text/html	http://www.gutenberg.org/ebooks/12612.html.noimages	2020-06-06 23:30:42.618414	ebooks/12612
641902	text/html	http://www.gutenberg.org/ebooks/12612.html.images	2020-06-06 23:30:42.483457	ebooks/12612
540362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12612/12612-8.txt	2004-06-14 03:08:42	ebooks/12612
266442	application/epub+zip	http://www.gutenberg.org/ebooks/12612.epub.images	2020-06-06 23:30:42.937399	ebooks/12612
568936	text/plain	http://www.gutenberg.org/ebooks/12612.txt.utf-8	2020-06-06 23:30:42.045438	ebooks/12612
13496	image/jpeg	http://www.gutenberg.org/cache/epub/12612/pg12612.cover.medium.jpg	2020-06-06 23:30:45.869356	ebooks/12612
214073	application/zip	http://www.gutenberg.org/files/12612/12612-8.zip	2004-06-14 03:11:44	ebooks/12612
3799	image/jpeg	http://www.gutenberg.org/cache/epub/12612/pg12612.cover.small.jpg	2020-06-06 23:30:45.846353	ebooks/12612
266442	application/epub+zip	http://www.gutenberg.org/ebooks/12612.epub.noimages	2020-06-06 23:30:43.161382	ebooks/12612
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/12612.rdf	2020-06-11 01:10:11.612138	ebooks/12612
484075	text/html	http://www.gutenberg.org/ebooks/12613.html.images	2020-06-06 23:30:46.30135	ebooks/12613
171893	application/zip	http://www.gutenberg.org/files/12613/12613.zip	2004-06-14 05:48:06	ebooks/12613
209728	application/epub+zip	http://www.gutenberg.org/ebooks/12613.epub.images	2020-06-06 23:30:46.616366	ebooks/12613
484075	text/html	http://www.gutenberg.org/ebooks/12613.html.noimages	2020-06-06 23:30:46.398362	ebooks/12613
446417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12613/12613.txt	2004-06-14 05:48:06	ebooks/12613
434127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12613/12613-8.txt	2004-06-14 05:48:06	ebooks/12613
172665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12613/12613-8.zip	2004-06-14 05:48:06	ebooks/12613
452030	text/plain	http://www.gutenberg.org/ebooks/12613.txt.utf-8	2020-06-06 23:30:45.981383	ebooks/12613
209728	application/epub+zip	http://www.gutenberg.org/ebooks/12613.epub.noimages	2020-06-06 23:30:46.760357	ebooks/12613
828676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12613.kindle.noimages	2020-06-06 23:30:48.577311	ebooks/12613
14995	image/jpeg	http://www.gutenberg.org/cache/epub/12613/pg12613.cover.medium.jpg	2020-06-06 23:30:48.626313	ebooks/12613
828684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12613.kindle.images	2020-06-06 23:30:47.669319	ebooks/12613
3923	image/jpeg	http://www.gutenberg.org/cache/epub/12613/pg12613.cover.small.jpg	2020-06-06 23:30:48.603309	ebooks/12613
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/12613.rdf	2020-06-11 01:10:11.638148	ebooks/12613
98235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12614/12614.txt	2005-08-05 14:51:20	ebooks/12614
638236	application/epub+zip	http://www.gutenberg.org/ebooks/12614.epub.images	2020-06-06 23:30:49.224305	ebooks/12614
66579	application/epub+zip	http://www.gutenberg.org/ebooks/12614.epub.noimages	2020-06-06 23:30:49.413309	ebooks/12614
1862950	application/zip	http://www.gutenberg.org/files/12614/12614-h.zip	2005-08-05 14:57:16	ebooks/12614
271881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12614.kindle.noimages	2020-06-06 23:30:55.094228	ebooks/12614
40956	application/zip	http://www.gutenberg.org/files/12614/12614.zip	2005-08-05 14:57:16	ebooks/12614
2328286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12614.kindle.images	2020-06-06 23:30:54.711244	ebooks/12614
4016	image/jpeg	http://www.gutenberg.org/cache/epub/12614/pg12614.cover.small.jpg	2020-06-06 23:30:55.130223	ebooks/12614
40994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12614/12614-8.zip	2005-08-05 14:57:16	ebooks/12614
98223	text/plain	http://www.gutenberg.org/ebooks/12614.txt.utf-8	2020-06-06 23:30:48.736323	ebooks/12614
98242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12614/12614-8.txt	2005-08-05 14:52:44	ebooks/12614
17799	image/jpeg	http://www.gutenberg.org/cache/epub/12614/pg12614.cover.medium.jpg	2020-06-06 23:30:55.163221	ebooks/12614
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/12614.rdf	2020-06-11 01:10:11.664145	ebooks/12614
122559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12614/12614-h/12614-h.htm	2005-08-05 14:54:24	ebooks/12614
154374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12615.kindle.noimages	2020-06-06 23:30:55.830214	ebooks/12615
13365	image/jpeg	http://www.gutenberg.org/cache/epub/12615/pg12615.cover.medium.jpg	2020-06-06 23:30:55.878216	ebooks/12615
39881	application/epub+zip	http://www.gutenberg.org/ebooks/12615.epub.images	2020-06-06 23:30:55.406221	ebooks/12615
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/12615.rdf	2020-06-11 01:10:11.687138	ebooks/12615
39882	application/epub+zip	http://www.gutenberg.org/ebooks/12615.epub.noimages	2020-06-06 23:30:55.444224	ebooks/12615
48468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12615/12615.txt	2004-06-14 10:01:51	ebooks/12615
154381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12615.kindle.images	2020-06-06 23:30:55.63622	ebooks/12615
3186	image/jpeg	http://www.gutenberg.org/cache/epub/12615/pg12615.cover.small.jpg	2020-06-06 23:30:55.854279	ebooks/12615
54088	text/html	http://www.gutenberg.org/ebooks/12615.html.noimages	2020-06-06 23:30:55.358229	ebooks/12615
48435	text/plain	http://www.gutenberg.org/ebooks/12615.txt.utf-8	2020-06-06 23:30:55.288221	ebooks/12615
18923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12615/12615.zip	2004-06-14 10:01:51	ebooks/12615
54088	text/html	http://www.gutenberg.org/ebooks/12615.html.images	2020-06-06 23:30:55.333234	ebooks/12615
366841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12616.kindle.images	2020-06-06 23:30:56.781202	ebooks/12616
3464	image/jpeg	http://www.gutenberg.org/cache/epub/12616/pg12616.cover.small.jpg	2020-06-06 23:30:57.261196	ebooks/12616
89464	application/epub+zip	http://www.gutenberg.org/ebooks/12616.epub.noimages	2020-06-06 23:30:56.33822	ebooks/12616
366828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12616.kindle.noimages	2020-06-06 23:30:57.231197	ebooks/12616
66811	text/html; charset=us-ascii	http://www.gutenberg.org/files/12616/12616-h.zip	2004-06-14 10:29:59	ebooks/12616
14255	image/jpeg	http://www.gutenberg.org/cache/epub/12616/pg12616.cover.medium.jpg	2020-06-06 23:30:57.289195	ebooks/12616
65099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12616/12616.zip	2004-06-14 10:22:29	ebooks/12616
172196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12616/12616.txt	2004-06-14 10:22:29	ebooks/12616
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/12616.rdf	2020-06-11 01:10:11.711134	ebooks/12616
89465	application/epub+zip	http://www.gutenberg.org/ebooks/12616.epub.images	2020-06-06 23:30:56.200222	ebooks/12616
179737	text/html; charset=us-ascii	http://www.gutenberg.org/files/12616/12616-h/12616-h.htm	2004-06-14 10:27:59	ebooks/12616
172163	text/plain	http://www.gutenberg.org/ebooks/12616.txt.utf-8	2020-06-06 23:30:55.983237	ebooks/12616
232122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12617/12617-h/12617-h.htm	2004-06-14 13:37:44	ebooks/12617
4202481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12617.kindle.images	2020-06-06 23:30:59.068197	ebooks/12617
2007569	application/epub+zip	http://www.gutenberg.org/ebooks/12617.epub.images	2020-06-06 23:30:57.809208	ebooks/12617
191167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12617/12617-8.txt	2004-06-14 13:37:44	ebooks/12617
191160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12617/12617.txt	2004-06-14 13:37:44	ebooks/12617
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/12617.rdf	2020-06-11 01:10:11.737138	ebooks/12617
406818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12617.kindle.noimages	2020-06-06 23:30:59.563196	ebooks/12617
191159	text/plain	http://www.gutenberg.org/ebooks/12617.txt.utf-8	2020-06-06 23:30:57.404213	ebooks/12617
71265	application/zip	http://www.gutenberg.org/files/12617/12617.zip	2004-06-14 13:39:56	ebooks/12617
98274	application/epub+zip	http://www.gutenberg.org/ebooks/12617.epub.noimages	2020-06-06 23:30:57.914191	ebooks/12617
71301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12617/12617-8.zip	2004-06-14 13:39:56	ebooks/12617
3885	image/jpeg	http://www.gutenberg.org/cache/epub/12617/pg12617.cover.small.jpg	2020-06-06 23:30:59.607187	ebooks/12617
17154	image/jpeg	http://www.gutenberg.org/cache/epub/12617/pg12617.cover.medium.jpg	2020-06-06 23:30:59.649182	ebooks/12617
2218913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12617/12617-h.zip	2004-06-14 13:39:58	ebooks/12617
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/12618.rdf	2020-06-11 01:10:11.764137	ebooks/12618
103935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12618/12618-h/12618-h.htm	2004-06-14 13:44:42	ebooks/12618
115010	application/epub+zip	http://www.gutenberg.org/ebooks/12618.epub.images	2020-06-06 23:31:00.02737	ebooks/12618
4715	image/jpeg	http://www.gutenberg.org/cache/epub/12618/pg12618.cover.small.jpg	2020-06-06 23:31:01.082352	ebooks/12618
39996	application/zip	http://www.gutenberg.org/files/12618/12618-8.zip	2004-06-14 13:44:44	ebooks/12618
25745	image/jpeg	http://www.gutenberg.org/cache/epub/12618/pg12618.cover.medium.jpg	2020-06-06 23:31:01.112348	ebooks/12618
287215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12618.kindle.noimages	2020-06-06 23:31:01.051359	ebooks/12618
70543	application/epub+zip	http://www.gutenberg.org/ebooks/12618.epub.noimages	2020-06-06 23:31:00.191366	ebooks/12618
94741	text/plain	http://www.gutenberg.org/ebooks/12618.txt.utf-8	2020-06-06 23:30:59.793371	ebooks/12618
94760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12618/12618.txt	2004-06-14 13:44:42	ebooks/12618
435062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12618.kindle.images	2020-06-06 23:31:00.712388	ebooks/12618
39967	application/zip	http://www.gutenberg.org/files/12618/12618.zip	2004-06-14 13:44:44	ebooks/12618
94769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12618/12618-8.txt	2004-06-14 13:44:42	ebooks/12618
122590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12618/12618-h.zip	2004-06-14 13:44:44	ebooks/12618
284217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12619.kindle.noimages	2020-06-06 23:31:03.043326	ebooks/12619
206209	application/epub+zip	http://www.gutenberg.org/ebooks/12619.epub.images	2020-06-06 23:31:01.49635	ebooks/12619
25753	image/jpeg	http://www.gutenberg.org/cache/epub/12619/pg12619.cover.medium.jpg	2020-06-06 23:31:03.107342	ebooks/12619
4739	image/jpeg	http://www.gutenberg.org/cache/epub/12619/pg12619.cover.small.jpg	2020-06-06 23:31:03.076324	ebooks/12619
278062	application/zip	http://www.gutenberg.org/files/12619/12619-h.zip	2004-06-14 13:57:08	ebooks/12619
94394	text/plain	http://www.gutenberg.org/ebooks/12619.txt.utf-8	2020-06-06 23:31:01.233348	ebooks/12619
69189	application/epub+zip	http://www.gutenberg.org/ebooks/12619.epub.noimages	2020-06-06 23:31:01.657377	ebooks/12619
38224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12619/12619.zip	2004-06-14 13:57:08	ebooks/12619
38242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12619/12619-8.zip	2004-06-14 13:57:08	ebooks/12619
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/12619.rdf	2020-06-11 01:10:11.790137	ebooks/12619
94417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12619/12619.txt	2004-06-14 13:57:06	ebooks/12619
94425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12619/12619-8.txt	2004-06-14 13:57:06	ebooks/12619
106047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12619/12619-h/12619-h.htm	2004-06-14 13:57:06	ebooks/12619
668325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12619.kindle.images	2020-06-06 23:31:02.707329	ebooks/12619
482590	text/plain; charset=utf-8	http://www.gutenberg.org/files/1262/1262-0.txt	2018-03-10 07:57:32	ebooks/1262
862358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1262.kindle.images	2020-06-01 00:47:49.945653	ebooks/1262
12343	image/jpeg	http://www.gutenberg.org/cache/epub/1262/pg1262.cover.medium.jpg	2020-06-01 00:47:51.009695	ebooks/1262
217106	application/epub+zip	http://www.gutenberg.org/ebooks/1262.epub.images	2020-06-01 00:47:48.728671	ebooks/1262
196374	application/zip	http://www.gutenberg.org/files/1262/1262-h.zip	2018-03-18 03:09:52	ebooks/1262
3678	image/jpeg	http://www.gutenberg.org/cache/epub/1262/pg1262.cover.small.jpg	2020-06-01 00:47:50.970649	ebooks/1262
578463	text/html; charset=utf-8	http://www.gutenberg.org/files/1262/1262-h/1262-h.htm	2018-03-18 03:09:22	ebooks/1262
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/1262.rdf	2020-06-11 01:01:05.477145	ebooks/1262
187276	application/zip	http://www.gutenberg.org/files/1262/1262-0.zip	2018-03-18 03:09:52	ebooks/1262
466934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1262/1262.txt	2017-09-13 04:19:56	ebooks/1262
862346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1262.kindle.noimages	2020-06-01 00:47:50.934648	ebooks/1262
184575	application/zip	http://www.gutenberg.org/files/1262/1262.zip	2017-09-13 04:21:00	ebooks/1262
217106	application/epub+zip	http://www.gutenberg.org/ebooks/1262.epub.noimages	2020-06-01 00:47:48.949666	ebooks/1262
483253	text/plain	http://www.gutenberg.org/ebooks/12620.txt.utf-8	2020-06-06 23:31:03.237345	ebooks/12620
233900	application/epub+zip	http://www.gutenberg.org/ebooks/12620.epub.noimages	2020-06-06 23:31:04.09335	ebooks/12620
930708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12620.kindle.noimages	2020-06-06 23:31:06.167289	ebooks/12620
233900	application/epub+zip	http://www.gutenberg.org/ebooks/12620.epub.images	2020-06-06 23:31:03.93131	ebooks/12620
14088	image/jpeg	http://www.gutenberg.org/cache/epub/12620/pg12620.cover.medium.jpg	2020-06-06 23:31:06.216282	ebooks/12620
522539	text/html	http://www.gutenberg.org/ebooks/12620.html.images	2020-06-06 23:31:03.58135	ebooks/12620
3752	image/jpeg	http://www.gutenberg.org/cache/epub/12620/pg12620.cover.small.jpg	2020-06-06 23:31:06.192294	ebooks/12620
470328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12620/12620-8.txt	2004-06-14 14:04:56	ebooks/12620
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/12620.rdf	2020-06-11 01:10:11.818136	ebooks/12620
470319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12620/12620.txt	2004-06-14 14:04:56	ebooks/12620
187802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12620/12620.zip	2004-06-14 14:04:56	ebooks/12620
522539	text/html	http://www.gutenberg.org/ebooks/12620.html.noimages	2020-06-06 23:31:03.691317	ebooks/12620
191695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12620/12620-8.zip	2004-06-14 14:04:56	ebooks/12620
930712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12620.kindle.images	2020-06-06 23:31:05.132303	ebooks/12620
535588	text/html; charset=us-ascii	http://www.gutenberg.org/files/12621/12621-h/12621-h.htm	2004-06-14 14:21:39	ebooks/12621
188782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12621/12621.zip	2004-06-14 14:27:25	ebooks/12621
4157	image/jpeg	http://www.gutenberg.org/cache/epub/12621/pg12621.cover.small.jpg	2020-06-06 23:31:09.090252	ebooks/12621
932306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12621.kindle.images	2020-06-06 23:31:07.989279	ebooks/12621
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/12621.rdf	2020-06-11 01:10:11.842135	ebooks/12621
224020	application/epub+zip	http://www.gutenberg.org/ebooks/12621.epub.noimages	2020-06-06 23:31:06.944305	ebooks/12621
16168	image/jpeg	http://www.gutenberg.org/cache/epub/12621/pg12621.cover.medium.jpg	2020-06-06 23:31:09.136256	ebooks/12621
202062	application/zip	http://www.gutenberg.org/files/12621/12621-h.zip	2004-06-14 14:27:25	ebooks/12621
485707	text/plain	http://www.gutenberg.org/ebooks/12621.txt.utf-8	2020-06-06 23:31:06.3333	ebooks/12621
230162	application/epub+zip	http://www.gutenberg.org/ebooks/12621.epub.images	2020-06-06 23:31:06.751303	ebooks/12621
922448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12621.kindle.noimages	2020-06-06 23:31:09.040245	ebooks/12621
485740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12621/12621.txt	2004-06-14 14:27:24	ebooks/12621
212573	application/epub+zip	http://www.gutenberg.org/ebooks/12622.epub.images	2020-06-06 23:31:09.672241	ebooks/12622
9786	image/jpeg	http://www.gutenberg.org/cache/epub/12622/pg12622.cover.medium.jpg	2020-06-06 23:31:12.330212	ebooks/12622
2662	image/jpeg	http://www.gutenberg.org/cache/epub/12622/pg12622.cover.small.jpg	2020-06-06 23:31:12.295232	ebooks/12622
212573	application/epub+zip	http://www.gutenberg.org/ebooks/12622.epub.noimages	2020-06-06 23:31:09.850237	ebooks/12622
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/12622.rdf	2020-06-11 01:10:11.866132	ebooks/12622
172907	application/zip	http://www.gutenberg.org/files/12622/12622.zip	2004-06-15 06:09:54	ebooks/12622
833285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12622.kindle.noimages	2020-06-06 23:31:12.25721	ebooks/12622
441018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12622/12622.txt	2004-06-15 06:03:36	ebooks/12622
440990	text/plain	http://www.gutenberg.org/ebooks/12622.txt.utf-8	2020-06-06 23:31:09.295243	ebooks/12622
177142	application/zip	http://www.gutenberg.org/files/12622/12622-h.zip	2004-06-15 06:09:56	ebooks/12622
833289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12622.kindle.images	2020-06-06 23:31:11.053246	ebooks/12622
461047	text/html; charset=us-ascii	http://www.gutenberg.org/files/12622/12622-h/12622-h.htm	2004-06-15 06:08:32	ebooks/12622
2273693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12623.kindle.images	2020-06-06 23:31:16.075476	ebooks/12623
1308936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12623/12623-h/12623-h.htm	2015-12-03 06:16:10	ebooks/12623
1264312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12623/12623.txt	2015-12-03 06:16:10	ebooks/12623
451458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12623/12623.zip	2015-12-03 06:16:42	ebooks/12623
509085	application/epub+zip	http://www.gutenberg.org/ebooks/12623.epub.noimages	2020-06-06 23:31:13.669212	ebooks/12623
3607	image/jpeg	http://www.gutenberg.org/cache/epub/12623/pg12623.cover.small.jpg	2020-06-06 23:31:18.521422	ebooks/12623
1264279	text/plain	http://www.gutenberg.org/ebooks/12623.txt.utf-8	2020-06-06 23:31:12.483244	ebooks/12623
548193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12623/12623-h.zip	2015-12-03 06:16:42	ebooks/12623
16705	image/jpeg	http://www.gutenberg.org/cache/epub/12623/pg12623.cover.medium.jpg	2020-06-06 23:31:18.564431	ebooks/12623
595193	application/epub+zip	http://www.gutenberg.org/ebooks/12623.epub.images	2020-06-06 23:31:13.328201	ebooks/12623
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/12623.rdf	2020-06-11 01:10:11.892133	ebooks/12623
2114961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12623.kindle.noimages	2020-06-06 23:31:18.473426	ebooks/12623
287464	application/epub+zip	http://www.gutenberg.org/ebooks/12624.epub.noimages	2020-06-06 23:31:19.450431	ebooks/12624
699156	text/plain	http://www.gutenberg.org/ebooks/12624.txt.utf-8	2020-06-06 23:31:18.727424	ebooks/12624
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/12624.rdf	2020-06-11 01:10:11.918133	ebooks/12624
14088	image/jpeg	http://www.gutenberg.org/cache/epub/12624/pg12624.cover.medium.jpg	2020-06-06 23:31:22.112381	ebooks/12624
266952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12624/12624-h.zip	2004-06-15 10:51:27	ebooks/12624
717243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12624/12624-h/12624-h.htm	2004-06-15 10:45:38	ebooks/12624
1162788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12624.kindle.noimages	2020-06-06 23:31:22.028393	ebooks/12624
699165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12624/12624.txt	2004-06-15 10:42:06	ebooks/12624
252984	application/zip	http://www.gutenberg.org/files/12624/12624-8.zip	2004-06-15 10:42:06	ebooks/12624
1184820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12624.kindle.images	2020-06-06 23:31:20.736418	ebooks/12624
699166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12624/12624-8.txt	2004-06-15 10:42:06	ebooks/12624
3840	image/jpeg	http://www.gutenberg.org/cache/epub/12624/pg12624.cover.small.jpg	2020-06-06 23:31:22.072378	ebooks/12624
252931	application/zip	http://www.gutenberg.org/files/12624/12624.zip	2004-06-15 10:42:06	ebooks/12624
295252	application/epub+zip	http://www.gutenberg.org/ebooks/12624.epub.images	2020-06-06 23:31:19.236414	ebooks/12624
92414	application/zip	http://www.gutenberg.org/files/12625/12625.zip	2004-06-15 11:11:29	ebooks/12625
465401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12625.kindle.images	2020-06-06 23:31:23.169388	ebooks/12625
241664	text/plain	http://www.gutenberg.org/ebooks/12625.txt.utf-8	2020-06-06 23:31:22.255396	ebooks/12625
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/12625.rdf	2020-06-11 01:10:11.946144	ebooks/12625
3265	image/jpeg	http://www.gutenberg.org/cache/epub/12625/pg12625.cover.small.jpg	2020-06-06 23:31:23.722388	ebooks/12625
256218	text/html	http://www.gutenberg.org/ebooks/12625.html.images	2020-06-06 23:31:22.394396	ebooks/12625
119825	application/epub+zip	http://www.gutenberg.org/ebooks/12625.epub.images	2020-06-06 23:31:22.568385	ebooks/12625
256218	text/html	http://www.gutenberg.org/ebooks/12625.html.noimages	2020-06-06 23:31:22.45438	ebooks/12625
12133	image/jpeg	http://www.gutenberg.org/cache/epub/12625/pg12625.cover.medium.jpg	2020-06-06 23:31:23.746388	ebooks/12625
241683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12625/12625.txt	2004-06-15 11:11:29	ebooks/12625
241661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12625/12625-8.txt	2004-06-15 11:11:29	ebooks/12625
465389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12625.kindle.noimages	2020-06-06 23:31:23.697357	ebooks/12625
92446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12625/12625-8.zip	2004-06-15 11:11:29	ebooks/12625
119825	application/epub+zip	http://www.gutenberg.org/ebooks/12625.epub.noimages	2020-06-06 23:31:22.643399	ebooks/12625
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/12626.rdf	2020-06-11 01:10:11.972152	ebooks/12626
203669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12626/12626-8.txt	2004-06-15 12:20:14	ebooks/12626
439258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12626.kindle.noimages	2020-06-06 23:31:27.04333	ebooks/12626
4006056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12626.kindle.images	2020-06-06 23:31:26.42333	ebooks/12626
10572	image/jpeg	http://www.gutenberg.org/cache/epub/12626/pg12626.cover.medium.jpg	2020-06-06 23:31:27.149334	ebooks/12626
77284	application/zip	http://www.gutenberg.org/files/12626/12626.zip	2004-06-15 12:21:32	ebooks/12626
1890628	application/epub+zip	http://www.gutenberg.org/ebooks/12626.epub.images	2020-06-06 23:31:24.499358	ebooks/12626
105278	application/epub+zip	http://www.gutenberg.org/ebooks/12626.epub.noimages	2020-06-06 23:31:24.812393	ebooks/12626
3002	image/jpeg	http://www.gutenberg.org/cache/epub/12626/pg12626.cover.small.jpg	2020-06-06 23:31:27.099313	ebooks/12626
203685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12626/12626.txt	2004-06-15 12:21:04	ebooks/12626
1867424	application/zip	http://www.gutenberg.org/files/12626/12626-h.zip	2004-06-15 12:31:37	ebooks/12626
77372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12626/12626-8.zip	2004-06-15 12:20:15	ebooks/12626
234978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12626/12626-h/12626-h.htm	2004-06-15 12:26:32	ebooks/12626
203710	text/plain	http://www.gutenberg.org/ebooks/12626.txt.utf-8	2020-06-06 23:31:23.861383	ebooks/12626
14471	image/jpeg	http://www.gutenberg.org/cache/epub/12627/pg12627.cover.medium.jpg	2020-06-06 23:31:30.890262	ebooks/12627
3651	image/jpeg	http://www.gutenberg.org/cache/epub/12627/pg12627.cover.small.jpg	2020-06-06 23:31:30.866382	ebooks/12627
626694	text/html	http://www.gutenberg.org/ebooks/12627.html.noimages	2020-06-06 23:31:27.833311	ebooks/12627
1065437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12627.kindle.images	2020-06-06 23:31:29.582286	ebooks/12627
554550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12627/12627.txt	2004-06-15 13:57:36	ebooks/12627
554501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12627/12627-8.txt	2004-06-15 13:57:36	ebooks/12627
223002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12627/12627-8.zip	2004-06-15 13:57:40	ebooks/12627
218085	application/zip	http://www.gutenberg.org/files/12627/12627.zip	2004-06-15 13:57:40	ebooks/12627
269981	application/epub+zip	http://www.gutenberg.org/ebooks/12627.epub.images	2020-06-06 23:31:28.1303	ebooks/12627
626694	text/html	http://www.gutenberg.org/ebooks/12627.html.images	2020-06-06 23:31:27.702343	ebooks/12627
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/12627.rdf	2020-06-11 01:10:11.999133	ebooks/12627
1065429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12627.kindle.noimages	2020-06-06 23:31:30.840278	ebooks/12627
568809	text/plain	http://www.gutenberg.org/ebooks/12627.txt.utf-8	2020-06-06 23:31:27.321314	ebooks/12627
269981	application/epub+zip	http://www.gutenberg.org/ebooks/12627.epub.noimages	2020-06-06 23:31:28.329314	ebooks/12627
691330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12628/12628.txt	2008-12-28 05:26:04	ebooks/12628
736738	text/html	http://www.gutenberg.org/ebooks/12628.html.images	2020-06-06 23:31:31.457266	ebooks/12628
262845	application/zip	http://www.gutenberg.org/files/12628/12628-8.zip	2008-12-28 05:27:52	ebooks/12628
23095	image/jpeg	http://www.gutenberg.org/cache/epub/12628/pg12628.cover.medium.jpg	2020-06-06 23:31:34.943245	ebooks/12628
691469	text/plain	http://www.gutenberg.org/ebooks/12628.txt.utf-8	2020-06-06 23:31:31.012271	ebooks/12628
312989	application/epub+zip	http://www.gutenberg.org/ebooks/12628.epub.noimages	2020-06-06 23:31:32.062277	ebooks/12628
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/12628.rdf	2020-06-11 01:10:12.027129	ebooks/12628
4768	image/jpeg	http://www.gutenberg.org/cache/epub/12628/pg12628.cover.small.jpg	2020-06-06 23:31:34.91821	ebooks/12628
736738	text/html	http://www.gutenberg.org/ebooks/12628.html.noimages	2020-06-06 23:31:31.60227	ebooks/12628
691241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12628/12628-8.txt	2008-12-28 05:26:36	ebooks/12628
1235445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12628.kindle.images	2020-06-06 23:31:33.474236	ebooks/12628
1235437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12628.kindle.noimages	2020-06-06 23:31:34.88923	ebooks/12628
312989	application/epub+zip	http://www.gutenberg.org/ebooks/12628.epub.images	2020-06-06 23:31:31.886265	ebooks/12628
262522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12628/12628.zip	2008-12-28 05:27:50	ebooks/12628
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/12629.rdf	2020-06-11 01:10:12.053138	ebooks/12629
511387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12629/12629-8.txt	2004-06-15 18:02:24	ebooks/12629
203748	application/zip	http://www.gutenberg.org/files/12629/12629-h.zip	2020-01-08 08:14:37	ebooks/12629
1056104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12629.kindle.noimages	2020-06-06 23:31:40.457343	ebooks/12629
179799	application/zip	http://www.gutenberg.org/files/12629/12629.zip	2004-06-15 18:04:42	ebooks/12629
240945	application/epub+zip	http://www.gutenberg.org/ebooks/12629.epub.images	2020-06-06 23:31:36.157212	ebooks/12629
3043	image/jpeg	http://www.gutenberg.org/cache/epub/12629/pg12629.cover.small.jpg	2020-06-06 23:31:40.610344	ebooks/12629
179880	application/zip	http://www.gutenberg.org/files/12629/12629-8.zip	2004-06-15 18:04:44	ebooks/12629
1056113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12629.kindle.images	2020-06-06 23:31:38.630177	ebooks/12629
664925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12629/12629-h/12629-h.htm	2020-01-08 08:14:15	ebooks/12629
511501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12629/12629.txt	2004-06-15 18:02:24	ebooks/12629
240944	application/epub+zip	http://www.gutenberg.org/ebooks/12629.epub.noimages	2020-06-06 23:31:36.860193	ebooks/12629
511494	text/plain	http://www.gutenberg.org/ebooks/12629.txt.utf-8	2020-06-06 23:31:35.065245	ebooks/12629
11259	image/jpeg	http://www.gutenberg.org/cache/epub/12629/pg12629.cover.medium.jpg	2020-06-06 23:31:40.755337	ebooks/12629
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/1263.rdf	2020-06-11 01:01:05.505141	ebooks/1263
193200	application/zip	http://www.gutenberg.org/files/1263/1263.zip	2008-09-16 09:05:08	ebooks/1263
221967	application/epub+zip	http://www.gutenberg.org/ebooks/1263.epub.images	2020-06-01 00:47:51.502648	ebooks/1263
13221	image/jpeg	http://www.gutenberg.org/cache/epub/1263/pg1263.cover.medium.jpg	2020-06-01 00:47:53.786609	ebooks/1263
204502	application/zip	http://www.gutenberg.org/files/1263/1263-h.zip	2017-08-07 12:12:36	ebooks/1263
494321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1263/1263.txt	2008-09-16 09:04:32	ebooks/1263
194499	application/zip	http://www.gutenberg.org/files/1263/1263-0.zip	2017-08-07 12:12:36	ebooks/1263
221968	application/epub+zip	http://www.gutenberg.org/ebooks/1263.epub.noimages	2020-06-01 00:47:51.72863	ebooks/1263
600962	text/html; charset=utf-8	http://www.gutenberg.org/files/1263/1263-h/1263-h.htm	2017-08-07 12:12:26	ebooks/1263
503915	text/plain; charset=utf-8	http://www.gutenberg.org/files/1263/1263-0.txt	2017-08-07 12:12:00	ebooks/1263
897528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1263.kindle.noimages	2020-06-01 00:47:53.722656	ebooks/1263
3806	image/jpeg	http://www.gutenberg.org/cache/epub/1263/pg1263.cover.small.jpg	2020-06-01 00:47:53.756603	ebooks/1263
897639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1263.kindle.images	2020-06-01 00:47:52.729616	ebooks/1263
103343	text/plain	http://www.gutenberg.org/ebooks/12630.txt.utf-8	2020-06-06 23:31:41.106347	ebooks/12630
111395	text/html; charset=us-ascii	http://www.gutenberg.org/files/12630/12630-h/12630-h.htm	2004-06-15 15:11:54	ebooks/12630
100533	application/epub+zip	http://www.gutenberg.org/ebooks/12630.epub.noimages	2020-06-06 23:31:42.025328	ebooks/12630
3764	image/jpeg	http://www.gutenberg.org/cache/epub/12630/pg12630.cover.small.jpg	2020-06-06 23:31:43.097327	ebooks/12630
2288657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12630.kindle.images	2020-06-06 23:31:42.736318	ebooks/12630
332429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12630.kindle.noimages	2020-06-06 23:31:43.078307	ebooks/12630
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/12630.rdf	2020-06-11 01:10:12.079148	ebooks/12630
103371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12630/12630.txt	2004-06-15 15:09:36	ebooks/12630
25086	image/jpeg	http://www.gutenberg.org/cache/epub/12630/pg12630.cover.medium.jpg	2020-06-06 23:31:43.116306	ebooks/12630
36168	application/zip	http://www.gutenberg.org/files/12630/12630.zip	2004-06-15 15:12:14	ebooks/12630
2005469	application/zip	http://www.gutenberg.org/files/12630/12630-h.zip	2004-06-15 15:12:16	ebooks/12630
1113589	application/epub+zip	http://www.gutenberg.org/ebooks/12630.epub.images	2020-06-06 23:31:41.956349	ebooks/12630
4486	image/jpeg	http://www.gutenberg.org/cache/epub/12631/pg12631.cover.small.jpg	2020-06-06 23:31:44.326291	ebooks/12631
24212	image/jpeg	http://www.gutenberg.org/cache/epub/12631/pg12631.cover.medium.jpg	2020-06-06 23:31:44.352325	ebooks/12631
363829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12631.kindle.noimages	2020-06-06 23:31:44.298298	ebooks/12631
171599	text/html	http://www.gutenberg.org/ebooks/12631.html.images	2020-06-06 23:31:43.323327	ebooks/12631
363841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12631.kindle.images	2020-06-06 23:31:43.909302	ebooks/12631
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/12631.rdf	2020-06-11 01:10:12.10314	ebooks/12631
89757	application/epub+zip	http://www.gutenberg.org/ebooks/12631.epub.noimages	2020-06-06 23:31:43.523317	ebooks/12631
171599	text/html	http://www.gutenberg.org/ebooks/12631.html.noimages	2020-06-06 23:31:43.372313	ebooks/12631
160485	text/plain	http://www.gutenberg.org/ebooks/12631.txt.utf-8	2020-06-06 23:31:43.215389	ebooks/12631
160513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12631/12631.txt	2004-06-15 15:16:46	ebooks/12631
60703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12631/12631.zip	2004-06-15 15:17:08	ebooks/12631
89757	application/epub+zip	http://www.gutenberg.org/ebooks/12631.epub.images	2020-06-06 23:31:43.462307	ebooks/12631
1794715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12632.kindle.images	2020-06-06 23:31:47.246261	ebooks/12632
1669593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12632.kindle.noimages	2020-06-06 23:31:48.988267	ebooks/12632
931087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12632/12632.txt	2004-06-15 15:18:40	ebooks/12632
931094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12632/12632-8.txt	2004-06-15 15:18:40	ebooks/12632
931119	text/plain	http://www.gutenberg.org/ebooks/12632.txt.utf-8	2020-06-06 23:31:44.479313	ebooks/12632
16464	application/rdf+xml	http://www.gutenberg.org/ebooks/12632.rdf	2020-06-11 01:10:12.133131	ebooks/12632
11060	image/jpeg	http://www.gutenberg.org/cache/epub/12632/pg12632.cover.medium.jpg	2020-06-06 23:31:49.037257	ebooks/12632
360724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12632/12632.zip	2004-06-15 15:18:42	ebooks/12632
482709	application/zip	http://www.gutenberg.org/files/12632/12632-h.zip	2004-06-15 15:18:42	ebooks/12632
2259	image/jpeg	http://www.gutenberg.org/cache/epub/12632/pg12632.cover.small.jpg	2020-06-06 23:31:49.014237	ebooks/12632
441753	application/epub+zip	http://www.gutenberg.org/ebooks/12632.epub.noimages	2020-06-06 23:31:45.526281	ebooks/12632
360823	application/zip	http://www.gutenberg.org/files/12632/12632-8.zip	2004-06-15 15:18:42	ebooks/12632
527943	application/epub+zip	http://www.gutenberg.org/ebooks/12632.epub.images	2020-06-06 23:31:45.18329	ebooks/12632
979862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12632/12632-h/12632-h.htm	2004-06-15 15:18:40	ebooks/12632
397834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12633.kindle.images	2020-06-06 23:31:50.152218	ebooks/12633
397825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12633.kindle.noimages	2020-06-06 23:31:50.687254	ebooks/12633
223776	text/html	http://www.gutenberg.org/ebooks/12633.html.noimages	2020-06-06 23:31:49.412249	ebooks/12633
197804	text/plain	http://www.gutenberg.org/ebooks/12633.txt.utf-8	2020-06-06 23:31:49.151256	ebooks/12633
11962	image/jpeg	http://www.gutenberg.org/cache/epub/12633/pg12633.cover.medium.jpg	2020-06-06 23:31:50.734216	ebooks/12633
223776	text/html	http://www.gutenberg.org/ebooks/12633.html.images	2020-06-06 23:31:49.355233	ebooks/12633
3274	image/jpeg	http://www.gutenberg.org/cache/epub/12633/pg12633.cover.small.jpg	2020-06-06 23:31:50.712209	ebooks/12633
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/12633.rdf	2020-06-11 01:10:12.158135	ebooks/12633
99737	application/epub+zip	http://www.gutenberg.org/ebooks/12633.epub.noimages	2020-06-06 23:31:49.615222	ebooks/12633
73760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12633/12633.zip	2009-12-07 12:13:12	ebooks/12633
197832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12633/12633.txt	2009-12-07 12:12:50	ebooks/12633
99738	application/epub+zip	http://www.gutenberg.org/ebooks/12633.epub.images	2020-06-06 23:31:49.532239	ebooks/12633
91671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12634/12634-8.txt	2004-06-16 03:06:38	ebooks/12634
37533	application/zip	http://www.gutenberg.org/files/12634/12634-8.zip	2004-06-16 03:06:40	ebooks/12634
100221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12634/12634-h/12634-h.htm	2004-06-16 03:06:38	ebooks/12634
67402	application/epub+zip	http://www.gutenberg.org/ebooks/12634.epub.noimages	2020-06-06 23:31:51.931208	ebooks/12634
91662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12634/12634.txt	2004-06-16 03:06:38	ebooks/12634
37501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12634/12634.zip	2004-06-16 03:06:40	ebooks/12634
4714	image/jpeg	http://www.gutenberg.org/cache/epub/12634/pg12634.cover.small.jpg	2020-06-06 23:31:55.190477	ebooks/12634
346427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12634/12634-h.zip	2004-06-16 03:06:40	ebooks/12634
25310	image/jpeg	http://www.gutenberg.org/cache/epub/12634/pg12634.cover.medium.jpg	2020-06-06 23:31:55.221448	ebooks/12634
870934	application/epub+zip	http://www.gutenberg.org/ebooks/12634.epub.images	2020-06-06 23:31:51.784212	ebooks/12634
1857123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12634.kindle.images	2020-06-06 23:31:54.847458	ebooks/12634
275582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12634.kindle.noimages	2020-06-06 23:31:55.158462	ebooks/12634
91653	text/plain	http://www.gutenberg.org/ebooks/12634.txt.utf-8	2020-06-06 23:31:50.845213	ebooks/12634
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/12634.rdf	2020-06-11 01:10:12.184134	ebooks/12634
172742	application/zip	http://www.gutenberg.org/files/12635/12635-8.zip	2004-06-16 14:52:20	ebooks/12635
536269	text/html	http://www.gutenberg.org/ebooks/12635.html.images	2020-06-06 23:31:55.629476	ebooks/12635
511716	text/plain	http://www.gutenberg.org/ebooks/12635.txt.utf-8	2020-06-06 23:31:55.35346	ebooks/12635
172509	application/zip	http://www.gutenberg.org/files/12635/12635.zip	2004-06-16 14:52:18	ebooks/12635
888337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12635.kindle.noimages	2020-06-06 23:31:57.973421	ebooks/12635
888348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12635.kindle.images	2020-06-06 23:31:57.020428	ebooks/12635
536269	text/html	http://www.gutenberg.org/ebooks/12635.html.noimages	2020-06-06 23:31:55.740458	ebooks/12635
217361	application/epub+zip	http://www.gutenberg.org/ebooks/12635.epub.noimages	2020-06-06 23:31:56.070448	ebooks/12635
16973	application/rdf+xml	http://www.gutenberg.org/ebooks/12635.rdf	2020-06-11 01:10:12.214128	ebooks/12635
25798	image/jpeg	http://www.gutenberg.org/cache/epub/12635/pg12635.cover.medium.jpg	2020-06-06 23:31:58.028426	ebooks/12635
217360	application/epub+zip	http://www.gutenberg.org/ebooks/12635.epub.images	2020-06-06 23:31:55.946463	ebooks/12635
511514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12635/12635.txt	2004-06-16 05:13:44	ebooks/12635
5003	image/jpeg	http://www.gutenberg.org/cache/epub/12635/pg12635.cover.small.jpg	2020-06-06 23:31:58.002446	ebooks/12635
511495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12635/12635-8.txt	2004-06-16 05:13:00	ebooks/12635
285458	text/plain; charset=utf-8	http://www.gutenberg.org/files/12636/12636-0.zip	2004-06-16 04:00:22	ebooks/12636
333505	application/epub+zip	http://www.gutenberg.org/ebooks/12636.epub.images	2020-06-06 23:31:58.937442	ebooks/12636
713049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12636/12636.txt	2004-06-16 03:58:32	ebooks/12636
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/12636.rdf	2020-06-11 01:10:12.243132	ebooks/12636
1302201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12636.kindle.images	2020-06-06 23:32:00.605386	ebooks/12636
4016	image/jpeg	http://www.gutenberg.org/cache/epub/12636/pg12636.cover.small.jpg	2020-06-06 23:32:02.099379	ebooks/12636
282961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12636/12636.zip	2004-06-16 04:00:20	ebooks/12636
1302198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12636.kindle.noimages	2020-06-06 23:32:02.071441	ebooks/12636
283127	application/zip	http://www.gutenberg.org/files/12636/12636-8.zip	2004-06-16 04:00:22	ebooks/12636
719421	text/plain; charset=utf-8	http://www.gutenberg.org/files/12636/12636-0.txt	2004-06-16 03:57:50	ebooks/12636
333506	application/epub+zip	http://www.gutenberg.org/ebooks/12636.epub.noimages	2020-06-06 23:31:59.148423	ebooks/12636
703341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12636/12636-8.txt	2004-06-16 03:58:32	ebooks/12636
772903	text/html	http://www.gutenberg.org/ebooks/12636.html.noimages	2020-06-06 23:31:58.610444	ebooks/12636
16622	image/jpeg	http://www.gutenberg.org/cache/epub/12636/pg12636.cover.medium.jpg	2020-06-06 23:32:02.123368	ebooks/12636
772903	text/html	http://www.gutenberg.org/ebooks/12636.html.images	2020-06-06 23:31:58.45542	ebooks/12636
128276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12637/12637.txt	2004-06-16 04:03:12	ebooks/12637
74640	application/epub+zip	http://www.gutenberg.org/ebooks/12637.epub.noimages	2020-06-06 23:32:03.731346	ebooks/12637
3920	image/jpeg	http://www.gutenberg.org/cache/epub/12637/pg12637.cover.small.jpg	2020-06-06 23:32:04.939337	ebooks/12637
50960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12637/12637-8.zip	2004-06-16 04:03:12	ebooks/12637
128285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12637/12637-8.txt	2004-06-16 04:03:12	ebooks/12637
128421	text/plain	http://www.gutenberg.org/ebooks/12637.txt.utf-8	2020-06-06 23:32:02.235375	ebooks/12637
134526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12637/12637-h/12637-h.htm	2004-06-16 05:48:48	ebooks/12637
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/12637.rdf	2020-06-11 01:10:12.270126	ebooks/12637
1323336	application/epub+zip	http://www.gutenberg.org/ebooks/12637.epub.images	2020-06-06 23:32:03.588375	ebooks/12637
2738896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12637.kindle.images	2020-06-06 23:32:04.54234	ebooks/12637
50856	application/zip	http://www.gutenberg.org/files/12637/12637.zip	2004-06-16 04:03:12	ebooks/12637
4272291	application/zip	http://www.gutenberg.org/files/12637/12637-h.zip	2004-06-16 05:49:16	ebooks/12637
303616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12637.kindle.noimages	2020-06-06 23:32:04.90833	ebooks/12637
16844	image/jpeg	http://www.gutenberg.org/cache/epub/12637/pg12637.cover.medium.jpg	2020-06-06 23:32:04.969327	ebooks/12637
115218	application/epub+zip	http://www.gutenberg.org/ebooks/12638.epub.noimages	2020-06-06 23:32:05.637319	ebooks/12638
4708	image/jpeg	http://www.gutenberg.org/cache/epub/12638/pg12638.cover.small.jpg	2020-06-06 23:32:06.973303	ebooks/12638
82114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12638/12638-8.zip	2004-06-16 14:46:54	ebooks/12638
480586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12638.kindle.noimages	2020-06-06 23:32:06.930309	ebooks/12638
82051	application/zip	http://www.gutenberg.org/files/12638/12638.zip	2004-06-16 14:46:54	ebooks/12638
264467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12638/12638-h/12638-h.htm	2004-06-16 14:46:54	ebooks/12638
22094	image/jpeg	http://www.gutenberg.org/cache/epub/12638/pg12638.cover.medium.jpg	2020-06-06 23:32:07.01334	ebooks/12638
138013	application/epub+zip	http://www.gutenberg.org/ebooks/12638.epub.images	2020-06-06 23:32:05.444333	ebooks/12638
109123	application/zip	http://www.gutenberg.org/files/12638/12638-h.zip	2004-06-16 15:59:10	ebooks/12638
523329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12638.kindle.images	2020-06-06 23:32:06.302309	ebooks/12638
221129	text/plain	http://www.gutenberg.org/ebooks/12638.txt.utf-8	2020-06-06 23:32:05.094353	ebooks/12638
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/12638.rdf	2020-06-11 01:10:12.296137	ebooks/12638
221159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12638/12638.txt	2004-06-16 14:46:54	ebooks/12638
221090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12638/12638-8.txt	2004-06-16 14:46:54	ebooks/12638
723900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12639.kindle.images	2020-06-06 23:32:08.579319	ebooks/12639
723884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12639.kindle.noimages	2020-06-06 23:32:09.403278	ebooks/12639
182764	application/epub+zip	http://www.gutenberg.org/ebooks/12639.epub.noimages	2020-06-06 23:32:07.757292	ebooks/12639
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/12639.rdf	2020-06-11 01:10:12.321135	ebooks/12639
376754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12639/12639.txt	2012-04-22 06:59:58	ebooks/12639
15172	image/jpeg	http://www.gutenberg.org/cache/epub/12639/pg12639.cover.medium.jpg	2020-06-06 23:32:09.452266	ebooks/12639
404296	text/html	http://www.gutenberg.org/ebooks/12639.html.noimages	2020-06-06 23:32:07.478301	ebooks/12639
182764	application/epub+zip	http://www.gutenberg.org/ebooks/12639.epub.images	2020-06-06 23:32:07.64831	ebooks/12639
376726	text/plain	http://www.gutenberg.org/ebooks/12639.txt.utf-8	2020-06-06 23:32:07.161331	ebooks/12639
149829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12639/12639.zip	2012-04-22 07:00:34	ebooks/12639
404296	text/html	http://www.gutenberg.org/ebooks/12639.html.images	2020-06-06 23:32:07.392297	ebooks/12639
3941	image/jpeg	http://www.gutenberg.org/cache/epub/12639/pg12639.cover.small.jpg	2020-06-06 23:32:09.428293	ebooks/12639
664551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1264.kindle.images	2020-06-01 00:47:55.173608	ebooks/1264
428943	text/html; charset=utf-8	http://www.gutenberg.org/files/1264/1264-h/1264-h.htm	2018-03-19 09:45:42	ebooks/1264
165815	application/epub+zip	http://www.gutenberg.org/ebooks/1264.epub.noimages	2020-06-01 00:47:54.407598	ebooks/1264
165815	application/epub+zip	http://www.gutenberg.org/ebooks/1264.epub.images	2020-06-01 00:47:54.211622	ebooks/1264
135281	text/plain; charset=utf-8	http://www.gutenberg.org/files/1264/1264-0.zip	2018-03-19 09:45:56	ebooks/1264
134200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1264/1264.zip	2014-12-17 02:57:50	ebooks/1264
3360	image/jpeg	http://www.gutenberg.org/cache/epub/1264/pg1264.cover.small.jpg	2020-06-01 00:47:55.970616	ebooks/1264
12921	image/jpeg	http://www.gutenberg.org/cache/epub/1264/pg1264.cover.medium.jpg	2020-06-01 00:47:56.002597	ebooks/1264
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/1264.rdf	2020-06-11 01:01:05.530145	ebooks/1264
142383	text/html; charset=utf-8	http://www.gutenberg.org/files/1264/1264-h.zip	2018-03-19 09:45:56	ebooks/1264
344581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1264/1264.txt	2014-12-17 02:56:58	ebooks/1264
352694	text/plain; charset=utf-8	http://www.gutenberg.org/files/1264/1264-0.txt	2016-09-17 07:55:28	ebooks/1264
664543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1264.kindle.noimages	2020-06-01 00:47:55.935599	ebooks/1264
12747	image/jpeg	http://www.gutenberg.org/cache/epub/12640/pg12640.cover.medium.jpg	2020-06-06 23:32:12.705231	ebooks/12640
374511	application/epub+zip	http://www.gutenberg.org/ebooks/12640.epub.images	2020-06-06 23:32:10.062274	ebooks/12640
612607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12640/12640-h/12640-h.htm	2004-06-16 13:08:40	ebooks/12640
575221	text/plain	http://www.gutenberg.org/ebooks/12640.txt.utf-8	2020-06-06 23:32:09.569278	ebooks/12640
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/12640.rdf	2020-06-11 01:10:12.348129	ebooks/12640
338819	application/zip	http://www.gutenberg.org/files/12640/12640-h.zip	2004-06-16 13:23:19	ebooks/12640
575212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12640/12640-8.txt	2004-06-16 13:04:43	ebooks/12640
209560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12640/12640-8.zip	2004-06-16 13:04:43	ebooks/12640
209514	application/zip	http://www.gutenberg.org/files/12640/12640.zip	2004-06-16 13:04:44	ebooks/12640
238425	application/epub+zip	http://www.gutenberg.org/ebooks/12640.epub.noimages	2020-06-06 23:32:10.298268	ebooks/12640
999581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12640.kindle.noimages	2020-06-06 23:32:12.622248	ebooks/12640
1269999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12640.kindle.images	2020-06-06 23:32:11.495259	ebooks/12640
575206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12640/12640.txt	2004-06-16 13:04:43	ebooks/12640
3523	image/jpeg	http://www.gutenberg.org/cache/epub/12640/pg12640.cover.small.jpg	2020-06-06 23:32:12.666234	ebooks/12640
122186	application/octet-stream	http://www.gutenberg.org/files/12641/12641-h.zip	2019-02-12 08:45:58	ebooks/12641
143340	application/epub+zip	http://www.gutenberg.org/ebooks/12641.epub.noimages	2020-06-06 23:32:13.446236	ebooks/12641
302840	text/plain	http://www.gutenberg.org/ebooks/12641.txt.utf-8	2020-06-06 23:32:12.853316	ebooks/12641
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/12641.rdf	2020-06-11 01:10:12.375132	ebooks/12641
302877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12641/12641.txt	2004-06-17 09:33:05	ebooks/12641
117855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12641/12641.zip	2004-06-17 09:33:05	ebooks/12641
117909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12641/12641-8.zip	2004-06-17 09:33:05	ebooks/12641
3426	image/jpeg	http://www.gutenberg.org/cache/epub/12641/pg12641.cover.small.jpg	2020-06-06 23:32:14.691203	ebooks/12641
337908	text/html	http://www.gutenberg.org/files/12641/12641-h/12641-h.htm	2019-02-12 08:45:40	ebooks/12641
302796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12641/12641-8.txt	2004-06-17 09:33:05	ebooks/12641
566992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12641.kindle.images	2020-06-06 23:32:14.053213	ebooks/12641
143340	application/epub+zip	http://www.gutenberg.org/ebooks/12641.epub.images	2020-06-06 23:32:13.215237	ebooks/12641
13720	image/jpeg	http://www.gutenberg.org/cache/epub/12641/pg12641.cover.medium.jpg	2020-06-06 23:32:14.717206	ebooks/12641
566984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12641.kindle.noimages	2020-06-06 23:32:14.663202	ebooks/12641
1100597	application/zip	http://www.gutenberg.org/files/12642/12642-h.zip	2004-06-17 11:18:31	ebooks/12642
136966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12642/12642.txt	2004-06-17 11:09:13	ebooks/12642
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/12642.rdf	2020-06-11 01:10:12.403126	ebooks/12642
14310	image/jpeg	http://www.gutenberg.org/cache/epub/12642/pg12642.cover.medium.jpg	2020-06-06 23:32:16.80819	ebooks/12642
74926	application/epub+zip	http://www.gutenberg.org/ebooks/12642.epub.noimages	2020-06-06 23:32:15.337228	ebooks/12642
3029	image/jpeg	http://www.gutenberg.org/cache/epub/12642/pg12642.cover.small.jpg	2020-06-06 23:32:16.766181	ebooks/12642
40245	application/zip	http://www.gutenberg.org/files/12642/12642.zip	2004-06-17 11:09:13	ebooks/12642
2436077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12642.kindle.images	2020-06-06 23:32:16.262184	ebooks/12642
171830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12642/12642-h/12642-h.htm	2004-06-17 11:12:57	ebooks/12642
1146813	application/epub+zip	http://www.gutenberg.org/ebooks/12642.epub.images	2020-06-06 23:32:15.206196	ebooks/12642
40260	application/zip	http://www.gutenberg.org/files/12642/12642-8.zip	2004-06-17 11:09:13	ebooks/12642
136971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12642/12642-8.txt	2004-06-17 11:09:13	ebooks/12642
303946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12642.kindle.noimages	2020-06-06 23:32:16.721178	ebooks/12642
136936	text/plain	http://www.gutenberg.org/ebooks/12642.txt.utf-8	2020-06-06 23:32:14.832208	ebooks/12642
36879	application/epub+zip	http://www.gutenberg.org/ebooks/12643.epub.images	2020-06-06 23:32:17.163182	ebooks/12643
17638	application/zip	http://www.gutenberg.org/files/12643/12643-8.zip	2004-06-17 12:28:20	ebooks/12643
59468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12643/12643-h/12643-h.htm	2004-06-17 12:37:31	ebooks/12643
46169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12643/12643-8.txt	2004-06-17 12:28:20	ebooks/12643
46163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12643/12643.txt	2004-06-17 12:28:20	ebooks/12643
147831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12643.kindle.images	2020-06-06 23:32:17.625178	ebooks/12643
36879	application/epub+zip	http://www.gutenberg.org/ebooks/12643.epub.noimages	2020-06-06 23:32:17.321184	ebooks/12643
17619	application/zip	http://www.gutenberg.org/files/12643/12643.zip	2004-06-17 12:28:20	ebooks/12643
147827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12643.kindle.noimages	2020-06-06 23:32:17.929361	ebooks/12643
20390	application/zip	http://www.gutenberg.org/files/12643/12643-h.zip	2004-06-17 12:39:52	ebooks/12643
46140	text/plain	http://www.gutenberg.org/ebooks/12643.txt.utf-8	2020-06-06 23:32:16.953199	ebooks/12643
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/12643.rdf	2020-06-11 01:10:12.430131	ebooks/12643
9507	image/jpeg	http://www.gutenberg.org/cache/epub/12643/pg12643.cover.medium.jpg	2020-06-06 23:32:17.990363	ebooks/12643
2557	image/jpeg	http://www.gutenberg.org/cache/epub/12643/pg12643.cover.small.jpg	2020-06-06 23:32:17.961359	ebooks/12643
145057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12644/12644-h/12644-h.htm	2004-06-17 13:53:05	ebooks/12644
138410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12644/12644.txt	2004-06-17 13:47:47	ebooks/12644
318248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12644.kindle.noimages	2020-06-06 23:32:20.976327	ebooks/12644
138413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12644/12644-8.txt	2004-06-17 13:47:47	ebooks/12644
77264	application/epub+zip	http://www.gutenberg.org/ebooks/12644.epub.noimages	2020-06-06 23:32:19.633343	ebooks/12644
14000	image/jpeg	http://www.gutenberg.org/cache/epub/12644/pg12644.cover.medium.jpg	2020-06-06 23:32:21.036337	ebooks/12644
138416	text/plain	http://www.gutenberg.org/ebooks/12644.txt.utf-8	2020-06-06 23:32:18.111377	ebooks/12644
52602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12644/12644-8.zip	2004-06-17 13:47:47	ebooks/12644
16611	application/rdf+xml	http://www.gutenberg.org/ebooks/12644.rdf	2020-06-11 01:10:12.460125	ebooks/12644
2323771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12644.kindle.images	2020-06-06 23:32:20.611329	ebooks/12644
1407477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12644/12644-h.zip	2004-06-17 13:57:46	ebooks/12644
1082751	application/epub+zip	http://www.gutenberg.org/ebooks/12644.epub.images	2020-06-06 23:32:19.534374	ebooks/12644
3433	image/jpeg	http://www.gutenberg.org/cache/epub/12644/pg12644.cover.small.jpg	2020-06-06 23:32:21.008321	ebooks/12644
52551	application/zip	http://www.gutenberg.org/files/12644/12644.zip	2004-06-17 13:47:47	ebooks/12644
39372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12645/12645.zip	2004-06-17 23:58:38	ebooks/12645
95172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12645/12645-8.txt	2004-06-17 23:52:08	ebooks/12645
25198	image/jpeg	http://www.gutenberg.org/cache/epub/12645/pg12645.cover.medium.jpg	2020-06-06 23:32:22.984297	ebooks/12645
69694	application/epub+zip	http://www.gutenberg.org/ebooks/12645.epub.noimages	2020-06-06 23:32:21.527321	ebooks/12645
95167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12645/12645.txt	2004-06-17 23:52:08	ebooks/12645
587860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12645.kindle.images	2020-06-06 23:32:22.58531	ebooks/12645
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/12645.rdf	2020-06-11 01:10:12.486125	ebooks/12645
4664	image/jpeg	http://www.gutenberg.org/cache/epub/12645/pg12645.cover.small.jpg	2020-06-06 23:32:22.953299	ebooks/12645
254000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12645/12645-h.zip	2004-06-17 23:58:38	ebooks/12645
105013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12645/12645-h/12645-h.htm	2004-06-17 23:52:08	ebooks/12645
39393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12645/12645-8.zip	2004-06-17 23:58:38	ebooks/12645
95143	text/plain	http://www.gutenberg.org/ebooks/12645.txt.utf-8	2020-06-06 23:32:21.159343	ebooks/12645
284546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12645.kindle.noimages	2020-06-06 23:32:22.921306	ebooks/12645
139024	application/epub+zip	http://www.gutenberg.org/ebooks/12645.epub.images	2020-06-06 23:32:21.385329	ebooks/12645
267098	application/epub+zip	http://www.gutenberg.org/ebooks/12646.epub.noimages	2020-06-06 23:32:24.044301	ebooks/12646
267098	application/epub+zip	http://www.gutenberg.org/ebooks/12646.epub.images	2020-06-06 23:32:23.864284	ebooks/12646
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/12646.rdf	2020-06-11 01:10:12.512124	ebooks/12646
218234	application/zip	http://www.gutenberg.org/files/12646/12646.zip	2004-06-19 05:48:26	ebooks/12646
620208	text/html	http://www.gutenberg.org/ebooks/12646.html.images	2020-06-06 23:32:23.472303	ebooks/12646
222432	application/zip	http://www.gutenberg.org/files/12646/12646-8.zip	2004-06-19 05:48:26	ebooks/12646
11693	image/jpeg	http://www.gutenberg.org/cache/epub/12646/pg12646.cover.medium.jpg	2020-06-06 23:32:26.455258	ebooks/12646
1062014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12646.kindle.noimages	2020-06-06 23:32:26.407256	ebooks/12646
578224	text/plain	http://www.gutenberg.org/ebooks/12646.txt.utf-8	2020-06-06 23:32:23.117399	ebooks/12646
1062018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12646.kindle.images	2020-06-06 23:32:25.228265	ebooks/12646
563452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12646/12646.txt	2004-06-19 05:48:24	ebooks/12646
3235	image/jpeg	http://www.gutenberg.org/cache/epub/12646/pg12646.cover.small.jpg	2020-06-06 23:32:26.43325	ebooks/12646
620208	text/html	http://www.gutenberg.org/ebooks/12646.html.noimages	2020-06-06 23:32:23.591304	ebooks/12646
563459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12646/12646-8.txt	2004-06-19 05:48:24	ebooks/12646
497323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12647.kindle.images	2020-06-06 23:32:27.620235	ebooks/12647
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/12647.rdf	2020-06-11 01:10:12.539124	ebooks/12647
97990	application/zip	http://www.gutenberg.org/files/12647/12647-8.zip	2004-06-18 07:09:27	ebooks/12647
14620	image/jpeg	http://www.gutenberg.org/cache/epub/12647/pg12647.cover.medium.jpg	2020-06-06 23:32:28.230234	ebooks/12647
3563	image/jpeg	http://www.gutenberg.org/cache/epub/12647/pg12647.cover.small.jpg	2020-06-06 23:32:28.207226	ebooks/12647
97965	application/zip	http://www.gutenberg.org/files/12647/12647.zip	2004-06-18 07:09:27	ebooks/12647
126698	application/epub+zip	http://www.gutenberg.org/ebooks/12647.epub.noimages	2020-06-06 23:32:27.060272	ebooks/12647
251268	text/plain	http://www.gutenberg.org/ebooks/12647.txt.utf-8	2020-06-06 23:32:26.565268	ebooks/12647
267938	text/html	http://www.gutenberg.org/ebooks/12647.html.noimages	2020-06-06 23:32:26.859286	ebooks/12647
251292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12647/12647.txt	2004-06-18 07:09:27	ebooks/12647
267938	text/html	http://www.gutenberg.org/ebooks/12647.html.images	2020-06-06 23:32:26.798275	ebooks/12647
497318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12647.kindle.noimages	2020-06-06 23:32:28.181229	ebooks/12647
251298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12647/12647-8.txt	2004-06-18 07:09:27	ebooks/12647
126699	application/epub+zip	http://www.gutenberg.org/ebooks/12647.epub.images	2020-06-06 23:32:26.980255	ebooks/12647
58681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12648/12648-8.zip	2004-06-18 07:28:56	ebooks/12648
157372	text/plain	http://www.gutenberg.org/ebooks/12648.txt.utf-8	2020-06-06 23:32:28.340242	ebooks/12648
86164	application/epub+zip	http://www.gutenberg.org/ebooks/12648.epub.noimages	2020-06-06 23:32:28.628243	ebooks/12648
331072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12648.kindle.images	2020-06-06 23:32:29.010227	ebooks/12648
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/12648.rdf	2020-06-11 01:10:12.566154	ebooks/12648
167751	text/html	http://www.gutenberg.org/ebooks/12648.html.noimages	2020-06-06 23:32:28.484241	ebooks/12648
157390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12648/12648.txt	2004-06-18 07:28:56	ebooks/12648
157385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12648/12648-8.txt	2004-06-18 07:28:56	ebooks/12648
58646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12648/12648.zip	2004-06-18 07:28:57	ebooks/12648
12470	image/jpeg	http://www.gutenberg.org/cache/epub/12648/pg12648.cover.medium.jpg	2020-06-06 23:32:29.445218	ebooks/12648
86164	application/epub+zip	http://www.gutenberg.org/ebooks/12648.epub.images	2020-06-06 23:32:28.569283	ebooks/12648
3040	image/jpeg	http://www.gutenberg.org/cache/epub/12648/pg12648.cover.small.jpg	2020-06-06 23:32:29.421221	ebooks/12648
331064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12648.kindle.noimages	2020-06-06 23:32:29.395219	ebooks/12648
167751	text/html	http://www.gutenberg.org/ebooks/12648.html.images	2020-06-06 23:32:28.43924	ebooks/12648
848212	text/plain	http://www.gutenberg.org/ebooks/12649.txt.utf-8	2020-06-06 23:32:29.575217	ebooks/12649
848240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12649/12649.txt	2004-06-18 10:25:52	ebooks/12649
2883790	application/epub+zip	http://www.gutenberg.org/ebooks/12649.epub.images	2020-06-06 23:32:30.390229	ebooks/12649
14830	image/jpeg	http://www.gutenberg.org/cache/epub/12649/pg12649.cover.medium.jpg	2020-06-06 23:32:35.925434	ebooks/12649
308324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12649/12649.zip	2004-06-18 10:25:53	ebooks/12649
3617	image/jpeg	http://www.gutenberg.org/cache/epub/12649/pg12649.cover.small.jpg	2020-06-06 23:32:35.86344	ebooks/12649
929662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12649/12649-h/12649-h.htm	2004-06-18 10:36:56	ebooks/12649
2770332	application/zip	http://www.gutenberg.org/files/12649/12649-h.zip	2005-06-17 11:48:57	ebooks/12649
6350158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12649.kindle.images	2020-06-06 23:32:34.108457	ebooks/12649
848245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12649/12649-8.txt	2004-06-18 10:25:52	ebooks/12649
308346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12649/12649-8.zip	2004-06-18 10:25:52	ebooks/12649
1414253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12649.kindle.noimages	2020-06-06 23:32:35.797433	ebooks/12649
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/12649.rdf	2020-06-11 01:10:12.593128	ebooks/12649
353185	application/epub+zip	http://www.gutenberg.org/ebooks/12649.epub.noimages	2020-06-06 23:32:30.674229	ebooks/12649
972893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1265.kindle.images	2020-06-01 00:47:57.74376	ebooks/1265
214679	application/zip	http://www.gutenberg.org/files/1265/1265.zip	2006-02-18 07:09:22	ebooks/1265
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/1265.rdf	2020-06-11 01:01:05.556145	ebooks/1265
549976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1265/1265.txt	2006-02-18 07:08:12	ebooks/1265
972880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1265.kindle.noimages	2020-06-01 00:47:58.744741	ebooks/1265
3450	image/jpeg	http://www.gutenberg.org/cache/epub/1265/pg1265.cover.small.jpg	2020-06-01 00:47:58.772775	ebooks/1265
221093	text/html; charset=us-ascii	http://www.gutenberg.org/files/1265/1265-h.zip	2013-02-08 09:53:24	ebooks/1265
14136	image/jpeg	http://www.gutenberg.org/cache/epub/1265/pg1265.cover.medium.jpg	2020-06-01 00:47:58.798748	ebooks/1265
600030	text/html; charset=us-ascii	http://www.gutenberg.org/files/1265/1265-h/1265-h.htm	2013-02-08 09:53:24	ebooks/1265
549948	text/plain	http://www.gutenberg.org/ebooks/1265.txt.utf-8	2020-06-01 00:47:56.136794	ebooks/1265
242720	application/epub+zip	http://www.gutenberg.org/ebooks/1265.epub.noimages	2020-06-01 00:47:56.744791	ebooks/1265
242721	application/epub+zip	http://www.gutenberg.org/ebooks/1265.epub.images	2020-06-01 00:47:56.543771	ebooks/1265
175367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12650/12650-h.zip	2004-06-18 12:08:36	ebooks/12650
4701	image/jpeg	http://www.gutenberg.org/cache/epub/12650/pg12650.cover.small.jpg	2020-06-06 23:32:40.888372	ebooks/12650
25016	image/jpeg	http://www.gutenberg.org/cache/epub/12650/pg12650.cover.medium.jpg	2020-06-06 23:32:40.91936	ebooks/12650
96575	text/plain	http://www.gutenberg.org/ebooks/12650.txt.utf-8	2020-06-06 23:32:39.325388	ebooks/12650
96604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12650/12650-8.txt	2004-06-18 12:01:14	ebooks/12650
285378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12650.kindle.noimages	2020-06-06 23:32:40.856361	ebooks/12650
104960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12650/12650-h/12650-h.htm	2004-06-18 12:03:44	ebooks/12650
96602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12650/12650.txt	2004-06-18 12:01:14	ebooks/12650
447207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12650.kindle.images	2020-06-06 23:32:40.531366	ebooks/12650
69530	application/epub+zip	http://www.gutenberg.org/ebooks/12650.epub.noimages	2020-06-06 23:32:39.899386	ebooks/12650
39538	application/zip	http://www.gutenberg.org/files/12650/12650.zip	2004-06-18 12:01:14	ebooks/12650
39561	application/zip	http://www.gutenberg.org/files/12650/12650-8.zip	2004-06-18 12:01:14	ebooks/12650
109943	application/epub+zip	http://www.gutenberg.org/ebooks/12650.epub.images	2020-06-06 23:32:39.747388	ebooks/12650
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/12650.rdf	2020-06-11 01:10:12.620126	ebooks/12650
966176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12651.kindle.noimages	2020-06-06 23:32:43.64833	ebooks/12651
4600	image/jpeg	http://www.gutenberg.org/cache/epub/12651/pg12651.cover.small.jpg	2020-06-06 23:32:43.685341	ebooks/12651
233444	application/epub+zip	http://www.gutenberg.org/ebooks/12651.epub.noimages	2020-06-06 23:32:41.626359	ebooks/12651
542083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12651/12651.txt	2004-06-18 12:38:12	ebooks/12651
19025	image/jpeg	http://www.gutenberg.org/cache/epub/12651/pg12651.cover.medium.jpg	2020-06-06 23:32:43.720332	ebooks/12651
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/12651.rdf	2020-06-11 01:10:12.646126	ebooks/12651
542048	text/plain	http://www.gutenberg.org/ebooks/12651.txt.utf-8	2020-06-06 23:32:41.05839	ebooks/12651
1181433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12651.kindle.images	2020-06-06 23:32:42.639339	ebooks/12651
389070	application/zip	http://www.gutenberg.org/files/12651/12651-h.zip	2004-06-18 12:38:12	ebooks/12651
357421	application/epub+zip	http://www.gutenberg.org/ebooks/12651.epub.images	2020-06-06 23:32:41.456435	ebooks/12651
569099	text/html; charset=us-ascii	http://www.gutenberg.org/files/12651/12651-h/12651-h.htm	2004-06-18 12:36:25	ebooks/12651
203088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12651/12651.zip	2004-06-18 12:38:12	ebooks/12651
279954	application/epub+zip	http://www.gutenberg.org/ebooks/12652.epub.noimages	2020-06-06 23:32:45.985314	ebooks/12652
13463	image/jpeg	http://www.gutenberg.org/cache/epub/12652/pg12652.cover.medium.jpg	2020-06-06 23:32:49.403268	ebooks/12652
650211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12652/12652.txt	2004-06-19 05:52:10	ebooks/12652
2516375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12652.kindle.images	2020-06-06 23:32:47.857275	ebooks/12652
238571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12652/12652-8.zip	2004-06-19 05:52:12	ebooks/12652
650224	text/plain	http://www.gutenberg.org/ebooks/12652.txt.utf-8	2020-06-06 23:32:43.862341	ebooks/12652
238505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12652/12652.zip	2004-06-19 05:52:12	ebooks/12652
1308612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12652/12652-h.zip	2004-06-19 05:52:12	ebooks/12652
3529	image/jpeg	http://www.gutenberg.org/cache/epub/12652/pg12652.cover.small.jpg	2020-06-06 23:32:49.358257	ebooks/12652
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/12652.rdf	2020-06-11 01:10:12.673122	ebooks/12652
1155682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12652.kindle.noimages	2020-06-06 23:32:49.309254	ebooks/12652
764488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12652/12652-h/12652-h.htm	2004-06-19 05:52:10	ebooks/12652
966023	application/epub+zip	http://www.gutenberg.org/ebooks/12652.epub.images	2020-06-06 23:32:45.667307	ebooks/12652
650207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12652/12652-8.txt	2004-06-19 05:52:10	ebooks/12652
1726723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12653/12653-h.zip	2004-06-19 05:57:10	ebooks/12653
307398	application/epub+zip	http://www.gutenberg.org/ebooks/12653.epub.noimages	2020-06-06 23:32:51.787254	ebooks/12653
264844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12653/12653-8.zip	2004-06-19 05:57:10	ebooks/12653
264765	application/zip	http://www.gutenberg.org/files/12653/12653.zip	2004-06-19 05:57:08	ebooks/12653
851227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12653/12653-h/12653-h.htm	2004-06-19 05:57:08	ebooks/12653
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/12653.rdf	2020-06-11 01:10:12.700126	ebooks/12653
13484	image/jpeg	http://www.gutenberg.org/cache/epub/12653/pg12653.cover.medium.jpg	2020-06-06 23:32:55.369175	ebooks/12653
731619	text/plain	http://www.gutenberg.org/ebooks/12653.txt.utf-8	2020-06-06 23:32:49.567253	ebooks/12653
1272614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12653.kindle.noimages	2020-06-06 23:32:55.270177	ebooks/12653
2604896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12653.kindle.images	2020-06-06 23:32:53.718199	ebooks/12653
731614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12653/12653-8.txt	2004-06-19 05:57:08	ebooks/12653
731607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12653/12653.txt	2004-06-19 05:57:08	ebooks/12653
3219	image/jpeg	http://www.gutenberg.org/cache/epub/12653/pg12653.cover.small.jpg	2020-06-06 23:32:55.322175	ebooks/12653
979108	application/epub+zip	http://www.gutenberg.org/ebooks/12653.epub.images	2020-06-06 23:32:51.46223	ebooks/12653
698254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12654/12654.txt	2017-10-01 05:58:20	ebooks/12654
9890	image/jpeg	http://www.gutenberg.org/cache/epub/12654/pg12654.cover.medium.jpg	2020-06-06 23:32:59.676328	ebooks/12654
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/12654.rdf	2020-06-11 01:10:12.728122	ebooks/12654
698327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12654/12654-8.txt	2018-04-19 11:48:16	ebooks/12654
271242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12654/12654-8.zip	2018-04-19 11:49:24	ebooks/12654
289629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12654/12654-h.zip	2018-04-19 11:49:24	ebooks/12654
271122	application/zip	http://www.gutenberg.org/files/12654/12654.zip	2017-10-01 05:58:34	ebooks/12654
1275748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12654.kindle.images	2020-06-06 23:32:58.048367	ebooks/12654
312054	application/epub+zip	http://www.gutenberg.org/ebooks/12654.epub.images	2020-06-06 23:32:56.172191	ebooks/12654
312054	application/epub+zip	http://www.gutenberg.org/ebooks/12654.epub.noimages	2020-06-06 23:32:56.508171	ebooks/12654
698362	text/plain	http://www.gutenberg.org/ebooks/12654.txt.utf-8	2020-06-06 23:32:55.536215	ebooks/12654
1275740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12654.kindle.noimages	2020-06-06 23:32:59.595343	ebooks/12654
2911	image/jpeg	http://www.gutenberg.org/cache/epub/12654/pg12654.cover.small.jpg	2020-06-06 23:32:59.638342	ebooks/12654
816822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12654/12654-h/12654-h.htm	2018-04-19 11:48:18	ebooks/12654
678930	application/epub+zip	http://www.gutenberg.org/ebooks/12655.epub.noimages	2020-06-06 23:33:27.501291	ebooks/12655
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/12655.rdf	2020-06-11 01:10:12.752123	ebooks/12655
64171401	application/epub+zip	http://www.gutenberg.org/ebooks/12655.epub.images	2020-06-06 23:33:26.386302	ebooks/12655
1570357	text/html; charset=utf-8	http://www.gutenberg.org/files/12655/12655-h/12655-h.htm	2020-01-22 06:24:30	ebooks/12655
1356733	text/plain; charset=utf-8	http://www.gutenberg.org/files/12655/12655-0.txt	2020-01-22 06:24:30	ebooks/12655
89575952	text/html; charset=utf-8	http://www.gutenberg.org/files/12655/12655-h.zip	2020-01-22 06:46:16	ebooks/12655
3060	image/jpeg	http://www.gutenberg.org/cache/epub/12655/pg12655.cover.small.jpg	2020-06-06 23:34:10.986211	ebooks/12655
481089	application/zip	http://www.gutenberg.org/files/12655/12655-0.zip	2020-01-22 06:46:10	ebooks/12655
19866	image/jpeg	http://www.gutenberg.org/cache/epub/12655/pg12655.cover.medium.jpg	2020-06-06 23:34:11.232206	ebooks/12655
126310310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12655.kindle.images	2020-06-06 23:34:06.386325	ebooks/12655
2604726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12655.kindle.noimages	2020-06-06 23:34:10.721206	ebooks/12655
339121	text/html	http://www.gutenberg.org/ebooks/12656.html.images	2020-06-06 23:34:12.065194	ebooks/12656
142168	application/epub+zip	http://www.gutenberg.org/ebooks/12656.epub.noimages	2020-06-06 23:34:12.456212	ebooks/12656
291016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12656/12656-8.txt	2004-06-19 04:07:34	ebooks/12656
570631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12656.kindle.images	2020-06-06 23:34:13.269172	ebooks/12656
291003	text/plain	http://www.gutenberg.org/ebooks/12656.txt.utf-8	2020-06-06 23:34:11.8032	ebooks/12656
17110	image/jpeg	http://www.gutenberg.org/cache/epub/12656/pg12656.cover.medium.jpg	2020-06-06 23:34:14.136168	ebooks/12656
291010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12656/12656.txt	2004-06-19 04:07:34	ebooks/12656
103725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12656/12656-8.zip	2004-06-19 04:07:34	ebooks/12656
339121	text/html	http://www.gutenberg.org/ebooks/12656.html.noimages	2020-06-06 23:34:12.150203	ebooks/12656
103691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12656/12656.zip	2004-06-19 04:07:34	ebooks/12656
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/12656.rdf	2020-06-11 01:10:12.778122	ebooks/12656
142167	application/epub+zip	http://www.gutenberg.org/ebooks/12656.epub.images	2020-06-06 23:34:12.331185	ebooks/12656
3884	image/jpeg	http://www.gutenberg.org/cache/epub/12656/pg12656.cover.small.jpg	2020-06-06 23:34:14.11122	ebooks/12656
570624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12656.kindle.noimages	2020-06-06 23:34:14.08521	ebooks/12656
242162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12657/12657-8.txt	2004-06-19 05:47:19	ebooks/12657
242190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12657/12657.txt	2004-06-19 05:47:58	ebooks/12657
278270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12657/12657-h/12657-h.htm	2004-06-19 06:30:29	ebooks/12657
1842181	application/epub+zip	http://www.gutenberg.org/ebooks/12657.epub.images	2020-06-06 23:34:14.806181	ebooks/12657
11831	image/jpeg	http://www.gutenberg.org/cache/epub/12657/pg12657.cover.medium.jpg	2020-06-06 23:34:17.694318	ebooks/12657
124350	application/epub+zip	http://www.gutenberg.org/ebooks/12657.epub.noimages	2020-06-06 23:34:15.177362	ebooks/12657
92933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12657/12657.zip	2004-06-19 05:48:23	ebooks/12657
93068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12657/12657-8.zip	2004-06-19 05:47:20	ebooks/12657
1809153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12657/12657-h.zip	2004-06-19 06:37:11	ebooks/12657
3947333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12657.kindle.images	2020-06-06 23:34:16.875332	ebooks/12657
3263	image/jpeg	http://www.gutenberg.org/cache/epub/12657/pg12657.cover.small.jpg	2020-06-06 23:34:17.641319	ebooks/12657
242245	text/plain	http://www.gutenberg.org/ebooks/12657.txt.utf-8	2020-06-06 23:34:14.249188	ebooks/12657
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/12657.rdf	2020-06-11 01:10:12.805124	ebooks/12657
515758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12657.kindle.noimages	2020-06-06 23:34:17.584318	ebooks/12657
128403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12658/12658.zip	2015-07-29 07:08:02	ebooks/12658
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/12658.rdf	2020-06-11 01:10:12.833127	ebooks/12658
136058	application/zip	http://www.gutenberg.org/files/12658/12658-h.zip	2018-12-27 08:41:54	ebooks/12658
304612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12658/12658.txt	2015-07-29 07:07:26	ebooks/12658
173935	application/epub+zip	http://www.gutenberg.org/ebooks/12658.epub.images	2020-06-06 23:34:18.517308	ebooks/12658
128446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12658/12658-8.zip	2015-07-29 07:08:02	ebooks/12658
304593	text/plain	http://www.gutenberg.org/ebooks/12658.txt.utf-8	2020-06-06 23:34:17.866334	ebooks/12658
389565	text/html; charset=utf-8	http://www.gutenberg.org/files/12658/12658-h/12658-h.htm	2018-12-27 08:40:48	ebooks/12658
173934	application/epub+zip	http://www.gutenberg.org/ebooks/12658.epub.noimages	2020-06-06 23:34:18.892318	ebooks/12658
3228	image/jpeg	http://www.gutenberg.org/cache/epub/12658/pg12658.cover.small.jpg	2020-06-06 23:34:21.341294	ebooks/12658
304620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12658/12658-8.txt	2015-07-29 07:07:40	ebooks/12658
11547	image/jpeg	http://www.gutenberg.org/cache/epub/12658/pg12658.cover.medium.jpg	2020-06-06 23:34:21.392271	ebooks/12658
707238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12658.kindle.noimages	2020-06-06 23:34:21.287303	ebooks/12658
707247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12658.kindle.images	2020-06-06 23:34:20.082289	ebooks/12658
12844	image/jpeg	http://www.gutenberg.org/cache/epub/12659/pg12659.cover.medium.jpg	2020-06-06 23:34:24.462238	ebooks/12659
196805	application/epub+zip	http://www.gutenberg.org/ebooks/12659.epub.images	2020-06-06 23:34:22.233274	ebooks/12659
768761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12659.kindle.noimages	2020-06-06 23:34:24.414231	ebooks/12659
768769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12659.kindle.images	2020-06-06 23:34:23.395247	ebooks/12659
454471	text/html	http://www.gutenberg.org/ebooks/12659.html.images	2020-06-06 23:34:21.873298	ebooks/12659
454471	text/html	http://www.gutenberg.org/ebooks/12659.html.noimages	2020-06-06 23:34:21.974298	ebooks/12659
402125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12659/12659-8.txt	2004-06-25 14:26:50	ebooks/12659
159916	application/zip	http://www.gutenberg.org/files/12659/12659.zip	2004-06-25 14:26:50	ebooks/12659
196805	application/epub+zip	http://www.gutenberg.org/ebooks/12659.epub.noimages	2020-06-06 23:34:22.380264	ebooks/12659
159979	application/zip	http://www.gutenberg.org/files/12659/12659-8.zip	2004-06-25 14:26:50	ebooks/12659
402121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12659/12659.txt	2004-06-25 14:26:50	ebooks/12659
3347	image/jpeg	http://www.gutenberg.org/cache/epub/12659/pg12659.cover.small.jpg	2020-06-06 23:34:24.439236	ebooks/12659
402126	text/plain	http://www.gutenberg.org/ebooks/12659.txt.utf-8	2020-06-06 23:34:21.562272	ebooks/12659
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/12659.rdf	2020-06-11 01:10:12.859132	ebooks/12659
111155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1266/1266.zip	2008-08-24 03:19:06	ebooks/1266
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/1266.rdf	2020-06-11 01:01:05.583139	ebooks/1266
138298	application/epub+zip	http://www.gutenberg.org/ebooks/1266.epub.images	2020-06-01 00:47:59.194754	ebooks/1266
3761	image/jpeg	http://www.gutenberg.org/cache/epub/1266/pg1266.cover.small.jpg	2020-06-01 00:48:00.792743	ebooks/1266
138297	application/epub+zip	http://www.gutenberg.org/ebooks/1266.epub.noimages	2020-06-01 00:47:59.38276	ebooks/1266
374838	text/html; charset=utf-8	http://www.gutenberg.org/files/1266/1266-h/1266-h.htm	2018-03-16 06:12:46	ebooks/1266
14145	image/jpeg	http://www.gutenberg.org/cache/epub/1266/pg1266.cover.medium.jpg	2020-06-01 00:48:00.823737	ebooks/1266
292637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1266/1266.txt	2008-08-24 03:18:12	ebooks/1266
118209	application/zip	http://www.gutenberg.org/files/1266/1266-h.zip	2018-03-16 06:13:12	ebooks/1266
570197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1266.kindle.noimages	2020-06-01 00:48:00.759721	ebooks/1266
570202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1266.kindle.images	2020-06-01 00:48:00.071726	ebooks/1266
112026	text/plain; charset=utf-8	http://www.gutenberg.org/files/1266/1266-0.zip	2018-03-16 06:13:12	ebooks/1266
299600	text/plain; charset=utf-8	http://www.gutenberg.org/files/1266/1266-0.txt	2018-03-16 06:12:10	ebooks/1266
40348	application/zip	http://www.gutenberg.org/files/12660/12660-0.zip	2004-10-28 06:05:10	ebooks/12660
40097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12660/12660-8.zip	2004-06-19 07:57:46	ebooks/12660
110054	text/html	http://www.gutenberg.org/ebooks/12660.html.noimages	2020-06-06 23:34:24.64924	ebooks/12660
68717	application/epub+zip	http://www.gutenberg.org/ebooks/12660.epub.noimages	2020-06-06 23:34:24.773237	ebooks/12660
110054	text/html	http://www.gutenberg.org/ebooks/12660.html.images	2020-06-06 23:34:24.613316	ebooks/12660
68716	application/epub+zip	http://www.gutenberg.org/ebooks/12660.epub.images	2020-06-06 23:34:24.720235	ebooks/12660
4574	image/jpeg	http://www.gutenberg.org/cache/epub/12660/pg12660.cover.small.jpg	2020-06-06 23:34:25.374234	ebooks/12660
102530	text/plain; charset=utf-8	http://www.gutenberg.org/files/12660/12660-0.txt	2004-10-28 05:03:14	ebooks/12660
276156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12660.kindle.images	2020-06-06 23:34:25.059223	ebooks/12660
24215	image/jpeg	http://www.gutenberg.org/cache/epub/12660/pg12660.cover.medium.jpg	2020-06-06 23:34:25.400223	ebooks/12660
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/12660.rdf	2020-06-11 01:10:12.888123	ebooks/12660
276149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12660.kindle.noimages	2020-06-06 23:34:25.347219	ebooks/12660
101358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12660/12660.txt	2004-06-19 07:53:44	ebooks/12660
100097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12660/12660-8.txt	2004-06-19 07:53:44	ebooks/12660
40041	application/zip	http://www.gutenberg.org/files/12660/12660.zip	2004-06-19 07:57:46	ebooks/12660
1250047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12661.kindle.images	2020-06-06 23:34:27.833189	ebooks/12661
1250043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12661.kindle.noimages	2020-06-06 23:34:29.179173	ebooks/12661
746853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12661/12661.txt	2004-06-19 08:23:13	ebooks/12661
259057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12661/12661-8.zip	2004-06-19 08:23:13	ebooks/12661
782788	text/html	http://www.gutenberg.org/ebooks/12661.html.images	2020-06-06 23:34:25.903242	ebooks/12661
304379	application/epub+zip	http://www.gutenberg.org/ebooks/12661.epub.images	2020-06-06 23:34:26.328245	ebooks/12661
746947	text/plain	http://www.gutenberg.org/ebooks/12661.txt.utf-8	2020-06-06 23:34:25.527244	ebooks/12661
746843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12661/12661-8.txt	2004-06-19 08:23:13	ebooks/12661
17911	image/jpeg	http://www.gutenberg.org/cache/epub/12661/pg12661.cover.medium.jpg	2020-06-06 23:34:29.231175	ebooks/12661
782788	text/html	http://www.gutenberg.org/ebooks/12661.html.noimages	2020-06-06 23:34:26.050217	ebooks/12661
4039	image/jpeg	http://www.gutenberg.org/cache/epub/12661/pg12661.cover.small.jpg	2020-06-06 23:34:29.207172	ebooks/12661
304379	application/epub+zip	http://www.gutenberg.org/ebooks/12661.epub.noimages	2020-06-06 23:34:26.49023	ebooks/12661
258846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12661/12661.zip	2004-06-19 08:23:13	ebooks/12661
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/12661.rdf	2020-06-11 01:10:12.914127	ebooks/12661
509457	text/plain	http://www.gutenberg.org/ebooks/12662.txt.utf-8	2020-06-06 23:34:29.350174	ebooks/12662
919755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12662.kindle.noimages	2020-06-06 23:34:32.321429	ebooks/12662
231167	application/epub+zip	http://www.gutenberg.org/ebooks/12662.epub.noimages	2020-06-06 23:34:30.135482	ebooks/12662
509490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12662/12662-8.txt	2014-07-13 09:08:32	ebooks/12662
549192	text/html	http://www.gutenberg.org/ebooks/12662.html.noimages	2020-06-06 23:34:29.78246	ebooks/12662
549192	text/html	http://www.gutenberg.org/ebooks/12662.html.images	2020-06-06 23:34:29.667471	ebooks/12662
509484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12662/12662.txt	2014-07-13 09:08:58	ebooks/12662
191800	application/zip	http://www.gutenberg.org/files/12662/12662.zip	2014-07-13 09:09:24	ebooks/12662
231167	application/epub+zip	http://www.gutenberg.org/ebooks/12662.epub.images	2020-06-06 23:34:30.00051	ebooks/12662
4223	image/jpeg	http://www.gutenberg.org/cache/epub/12662/pg12662.cover.small.jpg	2020-06-06 23:34:32.347434	ebooks/12662
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/12662.rdf	2020-06-11 01:10:12.94312	ebooks/12662
15146	image/jpeg	http://www.gutenberg.org/cache/epub/12662/pg12662.cover.medium.jpg	2020-06-06 23:34:32.371433	ebooks/12662
919767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12662.kindle.images	2020-06-06 23:34:31.227442	ebooks/12662
191812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12662/12662-8.zip	2014-07-13 09:09:24	ebooks/12662
154550	application/zip	http://www.gutenberg.org/files/12663/12663.zip	2004-06-19 09:52:05	ebooks/12663
184699	application/epub+zip	http://www.gutenberg.org/ebooks/12663.epub.images	2020-06-06 23:34:32.977419	ebooks/12663
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/12663.rdf	2020-06-11 01:10:12.969118	ebooks/12663
184699	application/epub+zip	http://www.gutenberg.org/ebooks/12663.epub.noimages	2020-06-06 23:34:33.086427	ebooks/12663
420603	text/html	http://www.gutenberg.org/ebooks/12663.html.noimages	2020-06-06 23:34:32.806451	ebooks/12663
729699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12663.kindle.images	2020-06-06 23:34:33.908408	ebooks/12663
12015	image/jpeg	http://www.gutenberg.org/cache/epub/12663/pg12663.cover.medium.jpg	2020-06-06 23:34:34.781395	ebooks/12663
395323	text/plain	http://www.gutenberg.org/ebooks/12663.txt.utf-8	2020-06-06 23:34:32.488476	ebooks/12663
420603	text/html	http://www.gutenberg.org/ebooks/12663.html.images	2020-06-06 23:34:32.720456	ebooks/12663
154572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12663/12663-8.zip	2004-06-19 09:52:05	ebooks/12663
3345	image/jpeg	http://www.gutenberg.org/cache/epub/12663/pg12663.cover.small.jpg	2020-06-06 23:34:34.757408	ebooks/12663
729691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12663.kindle.noimages	2020-06-06 23:34:34.733395	ebooks/12663
395348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12663/12663.txt	2004-06-19 09:52:05	ebooks/12663
395354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12663/12663-8.txt	2004-06-19 09:52:04	ebooks/12663
232619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12664.kindle.noimages	2020-06-06 23:34:36.346385	ebooks/12664
76920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12664/12664-8.txt	2007-07-10 19:16:00	ebooks/12664
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/12664.rdf	2020-06-11 01:10:12.997117	ebooks/12664
253102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12664.kindle.images	2020-06-06 23:34:35.870383	ebooks/12664
12951	image/jpeg	http://www.gutenberg.org/cache/epub/12664/pg12664.cover.medium.jpg	2020-06-06 23:34:36.426379	ebooks/12664
28859	application/zip	http://www.gutenberg.org/files/12664/12664.zip	2007-07-11 07:21:54	ebooks/12664
76912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12664/12664.txt	2007-07-10 19:16:34	ebooks/12664
53389	application/epub+zip	http://www.gutenberg.org/ebooks/12664.epub.noimages	2020-06-06 23:34:35.414391	ebooks/12664
76901	text/plain	http://www.gutenberg.org/ebooks/12664.txt.utf-8	2020-06-06 23:34:34.888407	ebooks/12664
125265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12664/12664-h/12664-h.htm	2007-07-10 19:18:40	ebooks/12664
65904	application/epub+zip	http://www.gutenberg.org/ebooks/12664.epub.images	2020-06-06 23:34:35.2304	ebooks/12664
3520	image/jpeg	http://www.gutenberg.org/cache/epub/12664/pg12664.cover.small.jpg	2020-06-06 23:34:36.388377	ebooks/12664
28898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12664/12664-8.zip	2007-07-11 07:21:54	ebooks/12664
45519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12664/12664-h.zip	2007-07-11 07:21:54	ebooks/12664
121896	application/zip	http://www.gutenberg.org/files/12665/12665.zip	2004-10-02 11:43:50	ebooks/12665
10210	image/jpeg	http://www.gutenberg.org/cache/epub/12665/pg12665.cover.medium.jpg	2020-06-06 23:34:40.211375	ebooks/12665
664651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12665.kindle.noimages	2020-06-06 23:34:40.112327	ebooks/12665
4594920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12665.kindle.images	2020-06-06 23:34:39.198359	ebooks/12665
155595	application/epub+zip	http://www.gutenberg.org/ebooks/12665.epub.noimages	2020-06-06 23:34:37.442383	ebooks/12665
384905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12665/12665-h/12665-h.htm	2004-10-02 11:43:50	ebooks/12665
123975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12665/12665-8.zip	2004-10-02 11:43:50	ebooks/12665
2127748	application/epub+zip	http://www.gutenberg.org/ebooks/12665.epub.images	2020-06-06 23:34:37.18437	ebooks/12665
307054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12665/12665.txt	2004-10-02 11:43:50	ebooks/12665
2803	image/jpeg	http://www.gutenberg.org/cache/epub/12665/pg12665.cover.small.jpg	2020-06-06 23:34:40.163337	ebooks/12665
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/12665.rdf	2020-06-11 01:10:13.024121	ebooks/12665
314121	text/plain	http://www.gutenberg.org/ebooks/12665.txt.utf-8	2020-06-06 23:34:36.57041	ebooks/12665
307061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12665/12665-8.txt	2004-10-02 11:43:50	ebooks/12665
2065456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12665/12665-h.zip	2004-10-02 11:43:50	ebooks/12665
297924	application/epub+zip	http://www.gutenberg.org/ebooks/12666.epub.images	2020-06-06 23:34:41.199313	ebooks/12666
1189604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12666.kindle.images	2020-06-06 23:34:42.682294	ebooks/12666
668179	text/plain	http://www.gutenberg.org/ebooks/12666.txt.utf-8	2020-06-06 23:34:40.383337	ebooks/12666
3991	image/jpeg	http://www.gutenberg.org/cache/epub/12666/pg12666.cover.small.jpg	2020-06-06 23:34:43.999316	ebooks/12666
651577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12666/12666-8.txt	2004-06-20 04:07:48	ebooks/12666
13909	image/jpeg	http://www.gutenberg.org/cache/epub/12666/pg12666.cover.medium.jpg	2020-06-06 23:34:44.023278	ebooks/12666
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/12666.rdf	2020-06-11 01:10:13.051141	ebooks/12666
709139	text/html	http://www.gutenberg.org/ebooks/12666.html.images	2020-06-06 23:34:40.761337	ebooks/12666
245114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12666/12666.zip	2004-06-20 04:07:50	ebooks/12666
249515	application/zip	http://www.gutenberg.org/files/12666/12666-8.zip	2004-06-20 04:07:50	ebooks/12666
651571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12666/12666.txt	2004-06-20 04:07:48	ebooks/12666
297924	application/epub+zip	http://www.gutenberg.org/ebooks/12666.epub.noimages	2020-06-06 23:34:41.391317	ebooks/12666
1189596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12666.kindle.noimages	2020-06-06 23:34:43.973282	ebooks/12666
709139	text/html	http://www.gutenberg.org/ebooks/12666.html.noimages	2020-06-06 23:34:40.900317	ebooks/12666
1863816	text/html	http://www.gutenberg.org/ebooks/12667.html.noimages	2020-06-06 23:34:45.441317	ebooks/12667
1863816	text/html	http://www.gutenberg.org/ebooks/12667.html.images	2020-06-06 23:34:45.095285	ebooks/12667
3000063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12667.kindle.noimages	2020-06-06 23:34:52.378172	ebooks/12667
669308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12667/12667-8.zip	2004-08-11 02:47:52	ebooks/12667
3000073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12667.kindle.images	2020-06-06 23:34:49.360218	ebooks/12667
669240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12667/12667.zip	2004-08-11 02:47:52	ebooks/12667
752363	application/epub+zip	http://www.gutenberg.org/ebooks/12667.epub.noimages	2020-06-06 23:34:46.267261	ebooks/12667
752361	application/epub+zip	http://www.gutenberg.org/ebooks/12667.epub.images	2020-06-06 23:34:46.005283	ebooks/12667
26742	image/jpeg	http://www.gutenberg.org/cache/epub/12667/pg12667.cover.medium.jpg	2020-06-06 23:34:52.43818	ebooks/12667
1819360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12667/12667.txt	2004-08-11 02:47:52	ebooks/12667
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/12667.rdf	2020-06-11 01:10:13.079133	ebooks/12667
4767	image/jpeg	http://www.gutenberg.org/cache/epub/12667/pg12667.cover.small.jpg	2020-06-06 23:34:52.411169	ebooks/12667
1819180	text/plain	http://www.gutenberg.org/ebooks/12667.txt.utf-8	2020-06-06 23:34:44.172279	ebooks/12667
1819107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12667/12667-8.txt	2004-08-11 02:47:52	ebooks/12667
693847	text/plain	http://www.gutenberg.org/ebooks/12668.txt.utf-8	2020-06-06 23:34:52.572188	ebooks/12668
291400	application/epub+zip	http://www.gutenberg.org/ebooks/12668.epub.noimages	2020-06-06 23:34:53.224182	ebooks/12668
693875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12668/12668.txt	2004-06-21 08:42:34	ebooks/12668
1063237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12668/12668-h.zip	2004-06-21 08:42:52	ebooks/12668
2849414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12668.kindle.images	2020-06-06 23:34:54.912344	ebooks/12668
247752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12668/12668.zip	2004-06-21 08:42:52	ebooks/12668
27959	image/jpeg	http://www.gutenberg.org/cache/epub/12668/pg12668.cover.medium.jpg	2020-06-06 23:34:56.307325	ebooks/12668
4911	image/jpeg	http://www.gutenberg.org/cache/epub/12668/pg12668.cover.small.jpg	2020-06-06 23:34:56.264345	ebooks/12668
247781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12668/12668-8.zip	2004-06-21 08:42:52	ebooks/12668
691806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12668/12668-h/12668-h.htm	2004-06-21 08:40:38	ebooks/12668
1120862	application/epub+zip	http://www.gutenberg.org/ebooks/12668.epub.images	2020-06-06 23:34:53.055176	ebooks/12668
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/12668.rdf	2020-06-11 01:10:13.10712	ebooks/12668
693845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12668/12668-8.txt	2004-06-21 08:42:22	ebooks/12668
1193672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12668.kindle.noimages	2020-06-06 23:34:56.218324	ebooks/12668
1021864	text/html	http://www.gutenberg.org/ebooks/12669.html.images	2020-06-06 23:34:57.021379	ebooks/12669
427886	application/epub+zip	http://www.gutenberg.org/ebooks/12669.epub.noimages	2020-06-06 23:34:57.838358	ebooks/12669
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/12669.rdf	2020-06-11 01:10:13.134114	ebooks/12669
1682983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12669.kindle.images	2020-06-06 23:34:59.776289	ebooks/12669
951702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12669/12669-8.txt	2017-10-03 07:37:38	ebooks/12669
951826	text/plain	http://www.gutenberg.org/ebooks/12669.txt.utf-8	2020-06-06 23:34:56.471333	ebooks/12669
1021864	text/html	http://www.gutenberg.org/ebooks/12669.html.noimages	2020-06-06 23:34:57.211328	ebooks/12669
1682966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12669.kindle.noimages	2020-06-06 23:35:01.72125	ebooks/12669
2647	image/jpeg	http://www.gutenberg.org/cache/epub/12669/pg12669.cover.small.jpg	2020-06-06 23:35:01.747254	ebooks/12669
9352	image/jpeg	http://www.gutenberg.org/cache/epub/12669/pg12669.cover.medium.jpg	2020-06-06 23:35:01.769256	ebooks/12669
427887	application/epub+zip	http://www.gutenberg.org/ebooks/12669.epub.images	2020-06-06 23:34:57.598319	ebooks/12669
371002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12669/12669-8.zip	2017-10-03 07:39:30	ebooks/12669
229962	application/epub+zip	http://www.gutenberg.org/ebooks/1267.epub.images	2020-06-01 00:48:01.308707	ebooks/1267
198172	application/zip	http://www.gutenberg.org/files/1267/1267-0.zip	2016-10-18 10:59:06	ebooks/1267
937850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1267.kindle.images	2020-06-01 00:48:02.554695	ebooks/1267
197103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1267/1267.zip	2016-06-20 02:27:20	ebooks/1267
4167	image/jpeg	http://www.gutenberg.org/cache/epub/1267/pg1267.cover.small.jpg	2020-06-01 00:48:03.616687	ebooks/1267
937847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1267.kindle.noimages	2020-06-01 00:48:03.583679	ebooks/1267
523150	text/plain; charset=utf-8	http://www.gutenberg.org/files/1267/1267-0.txt	2016-10-18 10:56:12	ebooks/1267
229963	application/epub+zip	http://www.gutenberg.org/ebooks/1267.epub.noimages	2020-06-01 00:48:01.531739	ebooks/1267
15269	image/jpeg	http://www.gutenberg.org/cache/epub/1267/pg1267.cover.medium.jpg	2020-06-01 00:48:03.647691	ebooks/1267
613985	text/html; charset=utf-8	http://www.gutenberg.org/files/1267/1267-h/1267-h.htm	2016-10-18 10:58:38	ebooks/1267
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/1267.rdf	2020-06-11 01:01:05.610138	ebooks/1267
514504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1267/1267.txt	2016-06-20 02:27:10	ebooks/1267
207323	application/zip	http://www.gutenberg.org/files/1267/1267-h.zip	2016-10-18 10:59:06	ebooks/1267
332353	text/plain	http://www.gutenberg.org/ebooks/12670.txt.utf-8	2020-06-06 23:35:01.880275	ebooks/12670
161944	application/epub+zip	http://www.gutenberg.org/ebooks/12670.epub.noimages	2020-06-06 23:35:02.595322	ebooks/12670
375529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12670/12670-h/12670-h.htm	2004-06-22 12:13:21	ebooks/12670
671944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12670.kindle.images	2020-06-06 23:35:03.492251	ebooks/12670
127131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12670/12670-8.zip	2004-06-22 12:14:06	ebooks/12670
136170	application/zip	http://www.gutenberg.org/files/12670/12670-h.zip	2004-06-22 12:14:36	ebooks/12670
13270	image/jpeg	http://www.gutenberg.org/cache/epub/12670/pg12670.cover.medium.jpg	2020-06-06 23:35:04.523227	ebooks/12670
326314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12670/12670-8.txt	2004-06-22 12:12:48	ebooks/12670
161944	application/epub+zip	http://www.gutenberg.org/ebooks/12670.epub.images	2020-06-06 23:35:02.333245	ebooks/12670
3178	image/jpeg	http://www.gutenberg.org/cache/epub/12670/pg12670.cover.small.jpg	2020-06-06 23:35:04.462218	ebooks/12670
331898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12670/12670.txt	2004-06-22 12:11:42	ebooks/12670
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/12670.rdf	2020-06-11 01:10:13.160118	ebooks/12670
128219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12670/12670.zip	2004-06-22 12:13:54	ebooks/12670
671936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12670.kindle.noimages	2020-06-06 23:35:04.396217	ebooks/12670
49820	application/epub+zip	http://www.gutenberg.org/ebooks/12671.epub.noimages	2020-06-06 23:35:04.963215	ebooks/12671
26365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12671/12671.zip	2004-06-21 07:47:57	ebooks/12671
72982	text/html	http://www.gutenberg.org/ebooks/12671.html.noimages	2020-06-06 23:35:04.866212	ebooks/12671
3564	image/jpeg	http://www.gutenberg.org/cache/epub/12671/pg12671.cover.small.jpg	2020-06-06 23:35:05.468219	ebooks/12671
66512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12671/12671.txt	2004-06-21 07:47:57	ebooks/12671
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/12671.rdf	2020-06-11 01:10:13.182116	ebooks/12671
14730	image/jpeg	http://www.gutenberg.org/cache/epub/12671/pg12671.cover.medium.jpg	2020-06-06 23:35:05.49227	ebooks/12671
194529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12671.kindle.images	2020-06-06 23:35:05.203219	ebooks/12671
194524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12671.kindle.noimages	2020-06-06 23:35:05.443218	ebooks/12671
49821	application/epub+zip	http://www.gutenberg.org/ebooks/12671.epub.images	2020-06-06 23:35:04.921213	ebooks/12671
72982	text/html	http://www.gutenberg.org/ebooks/12671.html.images	2020-06-06 23:35:04.837257	ebooks/12671
66477	text/plain	http://www.gutenberg.org/ebooks/12671.txt.utf-8	2020-06-06 23:35:04.783217	ebooks/12671
481620	text/html	http://www.gutenberg.org/ebooks/12672.html.noimages	2020-06-06 23:35:06.007218	ebooks/12672
3699	image/jpeg	http://www.gutenberg.org/cache/epub/12672/pg12672.cover.small.jpg	2020-06-06 23:35:08.334175	ebooks/12672
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/12672.rdf	2020-06-11 01:10:13.206115	ebooks/12672
202473	application/epub+zip	http://www.gutenberg.org/ebooks/12672.epub.images	2020-06-06 23:35:06.214218	ebooks/12672
13925	image/jpeg	http://www.gutenberg.org/cache/epub/12672/pg12672.cover.medium.jpg	2020-06-06 23:35:08.357177	ebooks/12672
803957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12672.kindle.noimages	2020-06-06 23:35:08.30819	ebooks/12672
440395	text/plain	http://www.gutenberg.org/ebooks/12672.txt.utf-8	2020-06-06 23:35:05.603226	ebooks/12672
481620	text/html	http://www.gutenberg.org/ebooks/12672.html.images	2020-06-06 23:35:05.905205	ebooks/12672
202473	application/epub+zip	http://www.gutenberg.org/ebooks/12672.epub.noimages	2020-06-06 23:35:06.348197	ebooks/12672
166826	application/zip	http://www.gutenberg.org/files/12672/12672.zip	2004-06-21 07:58:25	ebooks/12672
803965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12672.kindle.images	2020-06-06 23:35:07.325197	ebooks/12672
440430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12672/12672.txt	2004-06-21 07:58:25	ebooks/12672
224748	application/epub+zip	http://www.gutenberg.org/ebooks/12673.epub.noimages	2020-06-06 23:35:09.209476	ebooks/12673
553670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12673/12673-h/12673-h.htm	2004-06-21 08:29:16	ebooks/12673
11586	image/jpeg	http://www.gutenberg.org/cache/epub/12673/pg12673.cover.medium.jpg	2020-06-06 23:35:11.743429	ebooks/12673
487843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12673/12673.txt	2004-06-21 08:25:54	ebooks/12673
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/12673.rdf	2020-06-11 01:10:13.23415	ebooks/12673
487849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12673/12673-8.txt	2004-06-21 08:25:54	ebooks/12673
3267	image/jpeg	http://www.gutenberg.org/cache/epub/12673/pg12673.cover.small.jpg	2020-06-06 23:35:11.704468	ebooks/12673
192044	application/zip	http://www.gutenberg.org/files/12673/12673-8.zip	2004-06-21 08:25:54	ebooks/12673
191945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12673/12673.zip	2004-06-21 08:25:54	ebooks/12673
205440	application/zip	http://www.gutenberg.org/files/12673/12673-h.zip	2004-06-21 08:30:55	ebooks/12673
487862	text/plain	http://www.gutenberg.org/ebooks/12673.txt.utf-8	2020-06-06 23:35:08.470188	ebooks/12673
949728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12673.kindle.images	2020-06-06 23:35:10.376439	ebooks/12673
949720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12673.kindle.noimages	2020-06-06 23:35:11.538433	ebooks/12673
224748	application/epub+zip	http://www.gutenberg.org/ebooks/12673.epub.images	2020-06-06 23:35:08.953489	ebooks/12673
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/12674.rdf	2020-06-11 01:10:13.258131	ebooks/12674
4127	image/jpeg	http://www.gutenberg.org/cache/epub/12674/pg12674.cover.small.jpg	2020-06-06 23:35:15.172395	ebooks/12674
235565	application/zip	http://www.gutenberg.org/files/12674/12674.zip	2004-06-21 11:00:20	ebooks/12674
273307	application/epub+zip	http://www.gutenberg.org/ebooks/12674.epub.images	2020-06-06 23:35:12.38842	ebooks/12674
273307	application/epub+zip	http://www.gutenberg.org/ebooks/12674.epub.noimages	2020-06-06 23:35:12.602423	ebooks/12674
1119431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12674.kindle.images	2020-06-06 23:35:13.852395	ebooks/12674
676573	text/html; charset=us-ascii	http://www.gutenberg.org/files/12674/12674-h/12674-h.htm	2004-06-21 10:57:32	ebooks/12674
1119423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12674.kindle.noimages	2020-06-06 23:35:15.11338	ebooks/12674
604599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12674/12674.txt	2004-06-21 11:00:20	ebooks/12674
246524	application/zip	http://www.gutenberg.org/files/12674/12674-h.zip	2004-06-21 11:00:21	ebooks/12674
604564	text/plain	http://www.gutenberg.org/ebooks/12674.txt.utf-8	2020-06-06 23:35:11.89542	ebooks/12674
14916	image/jpeg	http://www.gutenberg.org/cache/epub/12674/pg12674.cover.medium.jpg	2020-06-06 23:35:15.226377	ebooks/12674
271058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12675/12675-h/12675-h.htm	2004-06-22 05:45:30	ebooks/12675
252366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12675/12675-8.txt	2004-06-22 05:45:30	ebooks/12675
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/12675.rdf	2020-06-11 01:10:13.28712	ebooks/12675
102417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12675/12675-h.zip	2004-06-22 05:45:32	ebooks/12675
252350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12675/12675.txt	2004-06-22 05:45:30	ebooks/12675
545082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12675.kindle.noimages	2020-06-06 23:35:17.082352	ebooks/12675
99771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12675/12675.zip	2004-06-22 05:45:32	ebooks/12675
27397	image/jpeg	http://www.gutenberg.org/cache/epub/12675/pg12675.cover.medium.jpg	2020-06-06 23:35:17.153365	ebooks/12675
135898	application/epub+zip	http://www.gutenberg.org/ebooks/12675.epub.images	2020-06-06 23:35:15.685384	ebooks/12675
545094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12675.kindle.images	2020-06-06 23:35:16.494366	ebooks/12675
135898	application/epub+zip	http://www.gutenberg.org/ebooks/12675.epub.noimages	2020-06-06 23:35:15.909382	ebooks/12675
99793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12675/12675-8.zip	2004-06-22 05:45:32	ebooks/12675
4715	image/jpeg	http://www.gutenberg.org/cache/epub/12675/pg12675.cover.small.jpg	2020-06-06 23:35:17.118376	ebooks/12675
252349	text/plain	http://www.gutenberg.org/ebooks/12675.txt.utf-8	2020-06-06 23:35:15.397398	ebooks/12675
4686	image/jpeg	http://www.gutenberg.org/cache/epub/12676/pg12676.cover.small.jpg	2020-06-06 23:35:18.623351	ebooks/12676
275779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12676.kindle.noimages	2020-06-06 23:35:18.59434	ebooks/12676
94339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12676/12676-8.txt	2004-06-22 05:53:04	ebooks/12676
133844	application/epub+zip	http://www.gutenberg.org/ebooks/12676.epub.images	2020-06-06 23:35:17.497364	ebooks/12676
38089	application/zip	http://www.gutenberg.org/files/12676/12676-8.zip	2004-06-22 05:53:04	ebooks/12676
162848	application/zip	http://www.gutenberg.org/files/12676/12676-h.zip	2004-06-22 05:53:04	ebooks/12676
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/12676.rdf	2020-06-11 01:10:13.314115	ebooks/12676
94330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12676/12676.txt	2004-06-22 05:53:04	ebooks/12676
25381	image/jpeg	http://www.gutenberg.org/cache/epub/12676/pg12676.cover.medium.jpg	2020-06-06 23:35:18.652334	ebooks/12676
38052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12676/12676.zip	2004-06-22 05:53:04	ebooks/12676
463602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12676.kindle.images	2020-06-06 23:35:18.292349	ebooks/12676
67997	application/epub+zip	http://www.gutenberg.org/ebooks/12676.epub.noimages	2020-06-06 23:35:17.633346	ebooks/12676
94316	text/plain	http://www.gutenberg.org/ebooks/12676.txt.utf-8	2020-06-06 23:35:17.286372	ebooks/12676
100018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12676/12676-h/12676-h.htm	2004-06-22 05:53:04	ebooks/12676
1240265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12677.kindle.images	2020-06-06 23:35:19.851318	ebooks/12677
169230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12677/12677.txt	2004-06-22 05:59:12	ebooks/12677
654873	application/epub+zip	http://www.gutenberg.org/ebooks/12677.epub.images	2020-06-06 23:35:19.038335	ebooks/12677
92918	application/epub+zip	http://www.gutenberg.org/ebooks/12677.epub.noimages	2020-06-06 23:35:19.18446	ebooks/12677
191757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12677/12677-h/12677-h.htm	2004-06-22 05:59:14	ebooks/12677
169237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12677/12677-8.txt	2004-06-22 05:59:12	ebooks/12677
66529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12677/12677.zip	2004-06-22 05:59:14	ebooks/12677
382766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12677.kindle.noimages	2020-06-06 23:35:20.321337	ebooks/12677
169208	text/plain	http://www.gutenberg.org/ebooks/12677.txt.utf-8	2020-06-06 23:35:18.770341	ebooks/12677
66555	application/zip	http://www.gutenberg.org/files/12677/12677-8.zip	2004-06-22 05:59:14	ebooks/12677
3670	image/jpeg	http://www.gutenberg.org/cache/epub/12677/pg12677.cover.small.jpg	2020-06-06 23:35:20.354309	ebooks/12677
626226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12677/12677-h.zip	2004-06-22 05:59:14	ebooks/12677
17093	application/rdf+xml	http://www.gutenberg.org/ebooks/12677.rdf	2020-06-11 01:10:13.346117	ebooks/12677
14832	image/jpeg	http://www.gutenberg.org/cache/epub/12677/pg12677.cover.medium.jpg	2020-06-06 23:35:20.384308	ebooks/12677
14704	image/jpeg	http://www.gutenberg.org/cache/epub/12678/pg12678.cover.medium.jpg	2020-06-06 23:35:22.283288	ebooks/12678
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/12678.rdf	2020-06-11 01:10:13.374114	ebooks/12678
121667	application/epub+zip	http://www.gutenberg.org/ebooks/12678.epub.noimages	2020-06-06 23:35:20.95431	ebooks/12678
245119	text/plain	http://www.gutenberg.org/ebooks/12678.txt.utf-8	2020-06-06 23:35:20.512308	ebooks/12678
268201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12678/12678-h/12678-h.htm	2004-06-22 09:02:50	ebooks/12678
96442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12678/12678.zip	2004-06-22 09:05:32	ebooks/12678
245127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12678/12678.txt	2004-06-22 08:57:06	ebooks/12678
3695	image/jpeg	http://www.gutenberg.org/cache/epub/12678/pg12678.cover.small.jpg	2020-06-06 23:35:22.252295	ebooks/12678
212237	application/epub+zip	http://www.gutenberg.org/ebooks/12678.epub.images	2020-06-06 23:35:20.799332	ebooks/12678
184224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12678/12678-h.zip	2004-06-22 09:05:32	ebooks/12678
245142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12678/12678-8.txt	2004-06-22 08:56:16	ebooks/12678
96464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12678/12678-8.zip	2004-06-22 09:05:32	ebooks/12678
677277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12678.kindle.images	2020-06-06 23:35:21.632322	ebooks/12678
497619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12678.kindle.noimages	2020-06-06 23:35:22.219287	ebooks/12678
159955	application/epub+zip	http://www.gutenberg.org/ebooks/12679.epub.noimages	2020-06-06 23:35:22.917308	ebooks/12679
128167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12679/12679-8.zip	2004-06-22 09:39:18	ebooks/12679
159955	application/epub+zip	http://www.gutenberg.org/ebooks/12679.epub.images	2020-06-06 23:35:22.84429	ebooks/12679
347545	text/html	http://www.gutenberg.org/ebooks/12679.html.noimages	2020-06-06 23:35:22.714312	ebooks/12679
3688	image/jpeg	http://www.gutenberg.org/cache/epub/12679/pg12679.cover.small.jpg	2020-06-06 23:35:24.238325	ebooks/12679
335493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12679/12679.txt	2004-06-22 09:39:18	ebooks/12679
347545	text/html	http://www.gutenberg.org/ebooks/12679.html.images	2020-06-06 23:35:22.590293	ebooks/12679
625811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12679.kindle.images	2020-06-06 23:35:23.564268	ebooks/12679
128148	application/zip	http://www.gutenberg.org/files/12679/12679.zip	2004-06-22 09:39:19	ebooks/12679
335492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12679/12679-8.txt	2004-06-22 09:39:18	ebooks/12679
335465	text/plain	http://www.gutenberg.org/ebooks/12679.txt.utf-8	2020-06-06 23:35:22.416283	ebooks/12679
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/12679.rdf	2020-06-11 01:10:13.401113	ebooks/12679
15446	image/jpeg	http://www.gutenberg.org/cache/epub/12679/pg12679.cover.medium.jpg	2020-06-06 23:35:24.262267	ebooks/12679
625795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12679.kindle.noimages	2020-06-06 23:35:24.212285	ebooks/12679
411331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1268/1268.zip	2014-03-22 10:48:24	ebooks/1268
413239	application/zip	http://www.gutenberg.org/files/1268/1268-0.zip	2016-10-13 02:27:54	ebooks/1268
13544	image/jpeg	http://www.gutenberg.org/cache/epub/1268/pg1268.cover.medium.jpg	2020-06-01 00:48:09.425612	ebooks/1268
1937087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1268.kindle.images	2020-06-01 00:48:07.077633	ebooks/1268
3698	image/jpeg	http://www.gutenberg.org/cache/epub/1268/pg1268.cover.small.jpg	2020-06-01 00:48:09.375604	ebooks/1268
463559	application/epub+zip	http://www.gutenberg.org/ebooks/1268.epub.images	2020-06-01 00:48:04.453692	ebooks/1268
1416336	text/html; charset=utf-8	http://www.gutenberg.org/files/1268/1268-h/1268-h.htm	2019-05-27 09:46:56	ebooks/1268
463558	application/epub+zip	http://www.gutenberg.org/ebooks/1268.epub.noimages	2020-06-01 00:48:04.834661	ebooks/1268
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/1268.rdf	2020-06-11 01:01:05.63714	ebooks/1268
434112	application/zip	http://www.gutenberg.org/files/1268/1268-h.zip	2019-05-27 09:47:22	ebooks/1268
1171600	text/plain; charset=utf-8	http://www.gutenberg.org/files/1268/1268-0.txt	2016-10-13 02:25:26	ebooks/1268
1155183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1268/1268.txt	2014-03-22 10:38:48	ebooks/1268
1937070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1268.kindle.noimages	2020-06-01 00:48:09.320603	ebooks/1268
1163282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12680/12680.txt	2012-03-25 11:14:58	ebooks/12680
3539	image/jpeg	http://www.gutenberg.org/cache/epub/12680/pg12680.cover.small.jpg	2020-06-06 23:35:31.559169	ebooks/12680
2095205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12680.kindle.images	2020-06-06 23:35:28.933208	ebooks/12680
12615	image/jpeg	http://www.gutenberg.org/cache/epub/12680/pg12680.cover.medium.jpg	2020-06-06 23:35:31.582182	ebooks/12680
1277253	text/html	http://www.gutenberg.org/ebooks/12680.html.noimages	2020-06-06 23:35:25.481273	ebooks/12680
539617	application/epub+zip	http://www.gutenberg.org/ebooks/12680.epub.noimages	2020-06-06 23:35:26.342266	ebooks/12680
1163287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12680/12680-8.txt	2012-03-25 11:14:42	ebooks/12680
539617	application/epub+zip	http://www.gutenberg.org/ebooks/12680.epub.images	2020-06-06 23:35:26.006325	ebooks/12680
2095193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12680.kindle.noimages	2020-06-06 23:35:31.530177	ebooks/12680
466934	application/zip	http://www.gutenberg.org/files/12680/12680-8.zip	2012-03-25 11:15:08	ebooks/12680
466803	application/zip	http://www.gutenberg.org/files/12680/12680.zip	2012-03-25 11:15:08	ebooks/12680
1163315	text/plain	http://www.gutenberg.org/ebooks/12680.txt.utf-8	2020-06-06 23:35:24.396285	ebooks/12680
1277253	text/html	http://www.gutenberg.org/ebooks/12680.html.images	2020-06-06 23:35:25.231247	ebooks/12680
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/12680.rdf	2020-06-11 01:10:13.428112	ebooks/12680
162955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12681/12681-h/12681-h.htm	2005-01-09 07:12:44	ebooks/12681
315075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12681.kindle.noimages	2020-06-06 23:35:33.358346	ebooks/12681
1016650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12681.kindle.images	2020-06-06 23:35:32.962178	ebooks/12681
78019	application/epub+zip	http://www.gutenberg.org/ebooks/12681.epub.noimages	2020-06-06 23:35:32.118178	ebooks/12681
55417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12681/12681.zip	2005-01-09 07:13:42	ebooks/12681
3330	image/jpeg	http://www.gutenberg.org/cache/epub/12681/pg12681.cover.small.jpg	2020-06-06 23:35:33.388345	ebooks/12681
580215	application/zip	http://www.gutenberg.org/files/12681/12681-h.zip	2005-01-09 07:13:10	ebooks/12681
144350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12681/12681.txt	2005-01-09 07:12:34	ebooks/12681
543518	application/epub+zip	http://www.gutenberg.org/ebooks/12681.epub.images	2020-06-06 23:35:31.97219	ebooks/12681
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/12681.rdf	2020-06-11 01:10:13.453116	ebooks/12681
12233	image/jpeg	http://www.gutenberg.org/cache/epub/12681/pg12681.cover.medium.jpg	2020-06-06 23:35:33.416344	ebooks/12681
144315	text/plain	http://www.gutenberg.org/ebooks/12681.txt.utf-8	2020-06-06 23:35:31.69519	ebooks/12681
364325	text/html	http://www.gutenberg.org/ebooks/12682.html.noimages	2020-06-06 23:35:35.06436	ebooks/12682
620585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12682.kindle.images	2020-06-06 23:35:36.281312	ebooks/12682
4593	image/jpeg	http://www.gutenberg.org/cache/epub/12682/pg12682.cover.small.jpg	2020-06-06 23:35:37.197294	ebooks/12682
364325	text/html	http://www.gutenberg.org/ebooks/12682.html.images	2020-06-06 23:35:34.976349	ebooks/12682
620577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12682.kindle.noimages	2020-06-06 23:35:37.169295	ebooks/12682
108701	application/zip	http://www.gutenberg.org/files/12682/12682.zip	2004-06-22 11:23:52	ebooks/12682
152829	application/epub+zip	http://www.gutenberg.org/ebooks/12682.epub.images	2020-06-06 23:35:35.258327	ebooks/12682
23738	image/jpeg	http://www.gutenberg.org/cache/epub/12682/pg12682.cover.medium.jpg	2020-06-06 23:35:37.222305	ebooks/12682
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/12682.rdf	2020-06-11 01:10:13.477112	ebooks/12682
309278	text/plain	http://www.gutenberg.org/ebooks/12682.txt.utf-8	2020-06-06 23:35:34.61034	ebooks/12682
309311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12682/12682.txt	2004-06-22 11:23:52	ebooks/12682
152829	application/epub+zip	http://www.gutenberg.org/ebooks/12682.epub.noimages	2020-06-06 23:35:35.396334	ebooks/12682
144423	application/epub+zip	http://www.gutenberg.org/ebooks/12683.epub.images	2020-06-06 23:35:37.726287	ebooks/12683
305309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12683/12683.txt	2004-06-22 11:48:05	ebooks/12683
305274	text/plain	http://www.gutenberg.org/ebooks/12683.txt.utf-8	2020-06-06 23:35:37.337371	ebooks/12683
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/12683.rdf	2020-06-11 01:10:13.501117	ebooks/12683
324641	text/html	http://www.gutenberg.org/ebooks/12683.html.noimages	2020-06-06 23:35:37.586308	ebooks/12683
3401	image/jpeg	http://www.gutenberg.org/cache/epub/12683/pg12683.cover.small.jpg	2020-06-06 23:35:39.160273	ebooks/12683
12492	image/jpeg	http://www.gutenberg.org/cache/epub/12683/pg12683.cover.medium.jpg	2020-06-06 23:35:39.183275	ebooks/12683
117345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12683/12683.zip	2004-06-22 11:48:06	ebooks/12683
574368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12683.kindle.noimages	2020-06-06 23:35:39.135276	ebooks/12683
324641	text/html	http://www.gutenberg.org/ebooks/12683.html.images	2020-06-06 23:35:37.517292	ebooks/12683
144424	application/epub+zip	http://www.gutenberg.org/ebooks/12683.epub.noimages	2020-06-06 23:35:37.817293	ebooks/12683
574371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12683.kindle.images	2020-06-06 23:35:38.476281	ebooks/12683
327867	text/html	http://www.gutenberg.org/ebooks/12684.html.noimages	2020-06-06 23:35:39.587286	ebooks/12684
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/12684.rdf	2020-06-11 01:10:13.525111	ebooks/12684
293789	text/plain	http://www.gutenberg.org/ebooks/12684.txt.utf-8	2020-06-06 23:35:39.291335	ebooks/12684
550388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12684.kindle.noimages	2020-06-06 23:35:41.311252	ebooks/12684
140340	application/epub+zip	http://www.gutenberg.org/ebooks/12684.epub.noimages	2020-06-06 23:35:39.853283	ebooks/12684
293817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12684/12684.txt	2004-06-22 14:16:36	ebooks/12684
8923	image/jpeg	http://www.gutenberg.org/cache/epub/12684/pg12684.cover.medium.jpg	2020-06-06 23:35:41.359254	ebooks/12684
327867	text/html	http://www.gutenberg.org/ebooks/12684.html.images	2020-06-06 23:35:39.50929	ebooks/12684
140339	application/epub+zip	http://www.gutenberg.org/ebooks/12684.epub.images	2020-06-06 23:35:39.747265	ebooks/12684
2366	image/jpeg	http://www.gutenberg.org/cache/epub/12684/pg12684.cover.small.jpg	2020-06-06 23:35:41.336245	ebooks/12684
550395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12684.kindle.images	2020-06-06 23:35:40.581258	ebooks/12684
111625	application/zip	http://www.gutenberg.org/files/12684/12684.zip	2004-06-22 14:16:36	ebooks/12684
99252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12685/12685.txt	2005-08-05 15:06:00	ebooks/12685
111101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12685/12685-h/12685-h.htm	2005-08-05 15:10:14	ebooks/12685
70749	application/epub+zip	http://www.gutenberg.org/ebooks/12685.epub.images	2020-06-06 23:35:41.691249	ebooks/12685
25462	image/jpeg	http://www.gutenberg.org/cache/epub/12685/pg12685.cover.medium.jpg	2020-06-06 23:35:42.599224	ebooks/12685
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12685.rdf	2020-06-11 01:10:13.551111	ebooks/12685
288753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12685.kindle.noimages	2020-06-06 23:35:42.538231	ebooks/12685
40404	application/zip	http://www.gutenberg.org/files/12685/12685.zip	2005-08-05 15:10:50	ebooks/12685
42465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12685/12685-h.zip	2005-08-05 15:10:50	ebooks/12685
99261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12685/12685-8.txt	2005-08-05 15:06:38	ebooks/12685
288761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12685.kindle.images	2020-06-06 23:35:42.194229	ebooks/12685
40426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12685/12685-8.zip	2005-08-05 15:10:50	ebooks/12685
70749	application/epub+zip	http://www.gutenberg.org/ebooks/12685.epub.noimages	2020-06-06 23:35:41.852238	ebooks/12685
99232	text/plain	http://www.gutenberg.org/ebooks/12685.txt.utf-8	2020-06-06 23:35:41.466252	ebooks/12685
4670	image/jpeg	http://www.gutenberg.org/cache/epub/12685/pg12685.cover.small.jpg	2020-06-06 23:35:42.569235	ebooks/12685
1605981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12686/12686-h.zip	2013-03-06 07:03:30	ebooks/12686
2387165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12686.kindle.images	2020-06-06 23:35:44.878197	ebooks/12686
351892	text/plain	http://www.gutenberg.org/ebooks/12686.txt.utf-8	2020-06-06 23:35:42.72327	ebooks/12686
351888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12686/12686-8.txt	2004-06-22 14:26:12	ebooks/12686
1046513	application/epub+zip	http://www.gutenberg.org/ebooks/12686.epub.images	2020-06-06 23:35:43.503301	ebooks/12686
691118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12686.kindle.noimages	2020-06-06 23:35:45.822184	ebooks/12686
133891	application/zip	http://www.gutenberg.org/files/12686/12686.zip	2004-06-22 14:26:14	ebooks/12686
397166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12686/12686-h/12686-h.htm	2013-03-06 07:02:38	ebooks/12686
133952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12686/12686-8.zip	2004-06-22 14:26:14	ebooks/12686
160214	application/epub+zip	http://www.gutenberg.org/ebooks/12686.epub.noimages	2020-06-06 23:35:43.799233	ebooks/12686
3564	image/jpeg	http://www.gutenberg.org/cache/epub/12686/pg12686.cover.small.jpg	2020-06-06 23:35:45.861185	ebooks/12686
351885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12686/12686.txt	2004-06-22 14:26:12	ebooks/12686
14249	image/jpeg	http://www.gutenberg.org/cache/epub/12686/pg12686.cover.medium.jpg	2020-06-06 23:35:45.897196	ebooks/12686
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/12686.rdf	2020-06-11 01:10:13.577115	ebooks/12686
320210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12687.kindle.noimages	2020-06-06 23:35:47.559197	ebooks/12687
141255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12687/12687.txt	2004-06-22 14:32:00	ebooks/12687
189006	text/html	http://www.gutenberg.org/files/12687/12687-h/12687-h.htm	2004-06-22 14:32:00	ebooks/12687
77149	application/epub+zip	http://www.gutenberg.org/ebooks/12687.epub.images	2020-06-06 23:35:46.323206	ebooks/12687
58333	text/html	http://www.gutenberg.org/files/12687/12687-h.zip	2004-06-22 14:32:00	ebooks/12687
2831	image/jpeg	http://www.gutenberg.org/cache/epub/12687/pg12687.cover.small.jpg	2020-06-06 23:35:47.593164	ebooks/12687
77148	application/epub+zip	http://www.gutenberg.org/ebooks/12687.epub.noimages	2020-06-06 23:35:46.513175	ebooks/12687
52222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12687/12687.zip	2004-06-22 14:32:00	ebooks/12687
9980	image/jpeg	http://www.gutenberg.org/cache/epub/12687/pg12687.cover.medium.jpg	2020-06-06 23:35:47.624458	ebooks/12687
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/12687.rdf	2020-06-11 01:10:13.60411	ebooks/12687
141235	text/plain	http://www.gutenberg.org/ebooks/12687.txt.utf-8	2020-06-06 23:35:46.031198	ebooks/12687
320215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12687.kindle.images	2020-06-06 23:35:47.032233	ebooks/12687
141264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12687/12687-8.txt	2004-06-22 14:32:00	ebooks/12687
52246	application/zip	http://www.gutenberg.org/files/12687/12687-8.zip	2004-06-22 14:32:00	ebooks/12687
211874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12688/12688-8.txt	2004-06-22 14:37:00	ebooks/12688
3801	image/jpeg	http://www.gutenberg.org/cache/epub/12688/pg12688.cover.small.jpg	2020-06-06 23:35:49.372439	ebooks/12688
474296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12688.kindle.noimages	2020-06-06 23:35:49.345437	ebooks/12688
121625	application/epub+zip	http://www.gutenberg.org/ebooks/12688.epub.images	2020-06-06 23:35:48.139464	ebooks/12688
220026	text/plain	http://www.gutenberg.org/ebooks/12688.txt.utf-8	2020-06-06 23:35:47.753482	ebooks/12688
86947	application/zip	http://www.gutenberg.org/files/12688/12688-8.zip	2004-06-22 14:39:24	ebooks/12688
243784	text/html	http://www.gutenberg.org/ebooks/12688.html.images	2020-06-06 23:35:47.933487	ebooks/12688
243784	text/html	http://www.gutenberg.org/ebooks/12688.html.noimages	2020-06-06 23:35:48.000511	ebooks/12688
17226	image/jpeg	http://www.gutenberg.org/cache/epub/12688/pg12688.cover.medium.jpg	2020-06-06 23:35:49.397494	ebooks/12688
474305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12688.kindle.images	2020-06-06 23:35:48.792442	ebooks/12688
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/12688.rdf	2020-06-11 01:10:13.628113	ebooks/12688
121624	application/epub+zip	http://www.gutenberg.org/ebooks/12688.epub.noimages	2020-06-06 23:35:48.236462	ebooks/12688
341470	text/html	http://www.gutenberg.org/ebooks/12689.html.noimages	2020-06-06 23:35:49.851469	ebooks/12689
152480	application/epub+zip	http://www.gutenberg.org/ebooks/12689.epub.images	2020-06-06 23:35:50.029453	ebooks/12689
341470	text/html	http://www.gutenberg.org/ebooks/12689.html.images	2020-06-06 23:35:49.768469	ebooks/12689
612092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12689.kindle.images	2020-06-06 23:35:50.985417	ebooks/12689
111489	application/zip	http://www.gutenberg.org/files/12689/12689.zip	2013-04-02 04:34:52	ebooks/12689
295258	text/plain	http://www.gutenberg.org/ebooks/12689.txt.utf-8	2020-06-06 23:35:49.514445	ebooks/12689
612077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12689.kindle.noimages	2020-06-06 23:35:51.815407	ebooks/12689
24245	image/jpeg	http://www.gutenberg.org/cache/epub/12689/pg12689.cover.medium.jpg	2020-06-06 23:35:51.868405	ebooks/12689
152481	application/epub+zip	http://www.gutenberg.org/ebooks/12689.epub.noimages	2020-06-06 23:35:50.153448	ebooks/12689
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/12689.rdf	2020-06-11 01:10:13.65312	ebooks/12689
4586	image/jpeg	http://www.gutenberg.org/cache/epub/12689/pg12689.cover.small.jpg	2020-06-06 23:35:51.842414	ebooks/12689
295286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12689/12689.txt	2013-04-02 04:34:08	ebooks/12689
209884	application/epub+zip	http://www.gutenberg.org/ebooks/1269.epub.noimages	2020-06-01 00:48:10.1646	ebooks/1269
184807	text/plain; charset=utf-8	http://www.gutenberg.org/files/1269/1269-0.zip	2018-03-19 09:44:48	ebooks/1269
851588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1269.kindle.noimages	2020-06-01 00:48:12.12389	ebooks/1269
193509	application/zip	http://www.gutenberg.org/files/1269/1269-h.zip	2018-03-19 09:44:48	ebooks/1269
851592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1269.kindle.images	2020-06-01 00:48:11.144878	ebooks/1269
482249	text/plain; charset=utf-8	http://www.gutenberg.org/files/1269/1269-0.txt	2018-03-02 09:19:32	ebooks/1269
209884	application/epub+zip	http://www.gutenberg.org/ebooks/1269.epub.images	2020-06-01 00:48:09.941616	ebooks/1269
574515	text/html; charset=utf-8	http://www.gutenberg.org/files/1269/1269-h/1269-h.htm	2018-03-19 09:44:36	ebooks/1269
184124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1269/1269.zip	2006-02-18 07:13:30	ebooks/1269
3600	image/jpeg	http://www.gutenberg.org/cache/epub/1269/pg1269.cover.small.jpg	2020-06-01 00:48:12.158875	ebooks/1269
476497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1269/1269.txt	2006-02-18 07:12:26	ebooks/1269
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/1269.rdf	2020-06-11 01:01:05.663177	ebooks/1269
12343	image/jpeg	http://www.gutenberg.org/cache/epub/1269/pg1269.cover.medium.jpg	2020-06-01 00:48:12.190872	ebooks/1269
295457	text/plain	http://www.gutenberg.org/ebooks/12690.txt.utf-8	2020-06-06 23:35:51.982422	ebooks/12690
151494	application/epub+zip	http://www.gutenberg.org/ebooks/12690.epub.images	2020-06-06 23:35:52.56942	ebooks/12690
22204	image/jpeg	http://www.gutenberg.org/cache/epub/12690/pg12690.cover.medium.jpg	2020-06-06 23:35:54.375386	ebooks/12690
606498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12690.kindle.noimages	2020-06-06 23:35:54.32237	ebooks/12690
151494	application/epub+zip	http://www.gutenberg.org/ebooks/12690.epub.noimages	2020-06-06 23:35:52.693406	ebooks/12690
340096	text/html	http://www.gutenberg.org/ebooks/12690.html.noimages	2020-06-06 23:35:52.395422	ebooks/12690
295485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12690/12690.txt	2004-07-22 06:39:54	ebooks/12690
340096	text/html	http://www.gutenberg.org/ebooks/12690.html.images	2020-06-06 23:35:52.31344	ebooks/12690
4380	image/jpeg	http://www.gutenberg.org/cache/epub/12690/pg12690.cover.small.jpg	2020-06-06 23:35:54.350375	ebooks/12690
606514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12690.kindle.images	2020-06-06 23:35:53.506385	ebooks/12690
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/12690.rdf	2020-06-11 01:10:13.677114	ebooks/12690
111977	application/zip	http://www.gutenberg.org/files/12690/12690.zip	2004-07-22 06:40:44	ebooks/12690
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/12691.rdf	2020-06-11 01:10:13.700124	ebooks/12691
23110	image/jpeg	http://www.gutenberg.org/cache/epub/12691/pg12691.cover.medium.jpg	2020-06-06 23:35:56.824339	ebooks/12691
292006	text/plain	http://www.gutenberg.org/ebooks/12691.txt.utf-8	2020-06-06 23:35:54.491393	ebooks/12691
601244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12691.kindle.noimages	2020-06-06 23:35:56.771344	ebooks/12691
149352	application/epub+zip	http://www.gutenberg.org/ebooks/12691.epub.images	2020-06-06 23:35:55.003385	ebooks/12691
109469	application/zip	http://www.gutenberg.org/files/12691/12691.zip	2004-06-23 04:17:32	ebooks/12691
292034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12691/12691.txt	2004-06-23 04:17:32	ebooks/12691
149352	application/epub+zip	http://www.gutenberg.org/ebooks/12691.epub.noimages	2020-06-06 23:35:55.127385	ebooks/12691
338296	text/html	http://www.gutenberg.org/ebooks/12691.html.noimages	2020-06-06 23:35:54.827394	ebooks/12691
338296	text/html	http://www.gutenberg.org/ebooks/12691.html.images	2020-06-06 23:35:54.745403	ebooks/12691
4185	image/jpeg	http://www.gutenberg.org/cache/epub/12691/pg12691.cover.small.jpg	2020-06-06 23:35:56.798364	ebooks/12691
601256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12691.kindle.images	2020-06-06 23:35:55.948351	ebooks/12691
335349	text/html	http://www.gutenberg.org/ebooks/12692.html.noimages	2020-06-06 23:35:57.35036	ebooks/12692
291755	text/plain	http://www.gutenberg.org/ebooks/12692.txt.utf-8	2020-06-06 23:35:56.937389	ebooks/12692
4661	image/jpeg	http://www.gutenberg.org/cache/epub/12692/pg12692.cover.small.jpg	2020-06-06 23:35:59.267316	ebooks/12692
603247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12692.kindle.noimages	2020-06-06 23:35:59.239318	ebooks/12692
335349	text/html	http://www.gutenberg.org/ebooks/12692.html.images	2020-06-06 23:35:57.271337	ebooks/12692
150159	application/epub+zip	http://www.gutenberg.org/ebooks/12692.epub.noimages	2020-06-06 23:35:57.640332	ebooks/12692
603263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12692.kindle.images	2020-06-06 23:35:58.438333	ebooks/12692
291783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12692/12692.txt	2014-07-03 04:27:20	ebooks/12692
24683	image/jpeg	http://www.gutenberg.org/cache/epub/12692/pg12692.cover.medium.jpg	2020-06-06 23:35:59.293311	ebooks/12692
150159	application/epub+zip	http://www.gutenberg.org/ebooks/12692.epub.images	2020-06-06 23:35:57.520383	ebooks/12692
108838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12692/12692.zip	2014-07-03 04:27:50	ebooks/12692
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/12692.rdf	2020-06-11 01:10:13.724117	ebooks/12692
28046	image/jpeg	http://www.gutenberg.org/cache/epub/12693/pg12693.cover.medium.jpg	2020-06-06 23:36:04.132285	ebooks/12693
396863	application/epub+zip	http://www.gutenberg.org/ebooks/12693.epub.images	2020-06-06 23:36:00.478314	ebooks/12693
960299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12693/12693-8.txt	2004-06-23 10:33:34	ebooks/12693
960529	text/plain	http://www.gutenberg.org/ebooks/12693.txt.utf-8	2020-06-06 23:35:59.422336	ebooks/12693
1571063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12693.kindle.images	2020-06-06 23:36:02.364283	ebooks/12693
960419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12693/12693.txt	2004-06-23 10:33:35	ebooks/12693
1009112	text/html	http://www.gutenberg.org/ebooks/12693.html.noimages	2020-06-06 23:36:00.133319	ebooks/12693
396862	application/epub+zip	http://www.gutenberg.org/ebooks/12693.epub.noimages	2020-06-06 23:36:00.657331	ebooks/12693
1571058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12693.kindle.noimages	2020-06-06 23:36:04.07625	ebooks/12693
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/12693.rdf	2020-06-11 01:10:13.750114	ebooks/12693
341376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12693/12693-8.zip	2004-06-23 10:33:35	ebooks/12693
1009112	text/html	http://www.gutenberg.org/ebooks/12693.html.images	2020-06-06 23:35:59.925303	ebooks/12693
341066	application/zip	http://www.gutenberg.org/files/12693/12693.zip	2004-06-23 10:33:35	ebooks/12693
5037	image/jpeg	http://www.gutenberg.org/cache/epub/12693/pg12693.cover.small.jpg	2020-06-06 23:36:04.105307	ebooks/12693
517295	application/epub+zip	http://www.gutenberg.org/ebooks/12694.epub.images	2020-06-06 23:36:05.295258	ebooks/12694
192012	text/plain	http://www.gutenberg.org/ebooks/12694.txt.utf-8	2020-06-06 23:36:04.250257	ebooks/12694
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/12694.rdf	2020-06-11 01:10:13.773113	ebooks/12694
26433	image/jpeg	http://www.gutenberg.org/cache/epub/12694/pg12694.cover.medium.jpg	2020-06-06 23:36:07.013251	ebooks/12694
192047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12694/12694.txt	2004-06-23 12:26:10	ebooks/12694
70457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12694/12694.zip	2004-06-23 12:26:10	ebooks/12694
365129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12694/12694-h.zip	2004-06-23 12:35:04	ebooks/12694
4812	image/jpeg	http://www.gutenberg.org/cache/epub/12694/pg12694.cover.small.jpg	2020-06-06 23:36:06.983221	ebooks/12694
457172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12694.kindle.noimages	2020-06-06 23:36:06.951214	ebooks/12694
946283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12694.kindle.images	2020-06-06 23:36:06.490216	ebooks/12694
200453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12694/12694-h/12694-h.htm	2004-06-23 12:30:26	ebooks/12694
126736	application/epub+zip	http://www.gutenberg.org/ebooks/12694.epub.noimages	2020-06-06 23:36:05.450255	ebooks/12694
1597202	text/xml	http://www.gutenberg.org/files/12695/12695-xml/12695-viola.xml	2004-06-23 14:52:59	ebooks/12695
130100	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf/12695-violin2.pdf	2004-06-23 15:01:33	ebooks/12695
29359	application/octet-stream	http://www.gutenberg.org/files/12695/12695-sib/12695-violoncello.sib	2004-06-23 15:01:57	ebooks/12695
199322	application/zip	http://www.gutenberg.org/files/12695/12695-sib.zip	2004-06-23 15:03:24	ebooks/12695
61576	audio/midi	http://www.gutenberg.org/files/12695/12695-mid/12695-violin1.mid	2004-06-23 15:01:24	ebooks/12695
71830	audio/midi	http://www.gutenberg.org/files/12695/12695-mid/12695-violin2.mid	2004-06-23 15:01:33	ebooks/12695
69236	application/octet-stream	http://www.gutenberg.org/files/12695/12695-sib/12695-complete.sib	2004-06-23 15:02:22	ebooks/12695
91723	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf/12695-violoncello.pdf	2004-06-23 15:01:57	ebooks/12695
1738790	text/xml	http://www.gutenberg.org/files/12695/12695-xml/12695-violin2.xml	2004-06-23 15:01:33	ebooks/12695
6625842	text/xml	http://www.gutenberg.org/files/12695/12695-xml/12695-complete.xml	2004-06-23 15:02:21	ebooks/12695
41062	audio/midi	http://www.gutenberg.org/files/12695/12695-mid/12695-violoncello.mid	2004-06-23 15:01:57	ebooks/12695
157710	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf/12695-violin1.pdf	2004-06-23 15:01:24	ebooks/12695
1307118	text/xml	http://www.gutenberg.org/files/12695/12695-xml/12695-violoncello.xml	2004-06-23 15:01:57	ebooks/12695
31738	application/octet-stream	http://www.gutenberg.org/files/12695/12695-sib/12695-viola.sib	2004-06-23 14:52:59	ebooks/12695
19894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12695/12695-readme.txt	2004-06-23 14:40:53	ebooks/12695
896137	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf.zip	2004-06-23 15:03:24	ebooks/12695
35241	application/octet-stream	http://www.gutenberg.org/files/12695/12695-sib/12695-violin1.sib	2004-06-23 15:01:24	ebooks/12695
24680	application/rdf+xml	http://www.gutenberg.org/ebooks/12695.rdf	2020-06-11 01:10:13.816113	ebooks/12695
1985890	text/xml	http://www.gutenberg.org/files/12695/12695-xml/12695-violin1.xml	2004-06-23 15:01:24	ebooks/12695
58625	audio/midi	http://www.gutenberg.org/files/12695/12695-mid/12695-viola.mid	2004-06-23 14:52:59	ebooks/12695
118830	application/zip	http://www.gutenberg.org/files/12695/12695-mid.zip	2004-06-23 15:03:24	ebooks/12695
111517	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf/12695-viola.pdf	2004-06-23 14:52:59	ebooks/12695
454332	application/pdf	http://www.gutenberg.org/files/12695/12695-pdf/12695-complete.pdf	2004-06-23 15:02:22	ebooks/12695
231623	audio/midi	http://www.gutenberg.org/files/12695/12695-mid/12695-complete.mid	2004-06-23 15:02:22	ebooks/12695
245778	application/zip	http://www.gutenberg.org/files/12695/12695-xml.zip	2004-06-23 15:03:23	ebooks/12695
32745	application/octet-stream	http://www.gutenberg.org/files/12695/12695-sib/12695-violin2.sib	2004-06-23 15:01:33	ebooks/12695
313363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12696.kindle.noimages	2020-06-06 23:36:08.514189	ebooks/12696
313371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12696.kindle.images	2020-06-06 23:36:08.020222	ebooks/12696
168064	text/html	http://www.gutenberg.org/ebooks/12696.html.noimages	2020-06-06 23:36:07.325222	ebooks/12696
51603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12696/12696.zip	2004-06-24 04:56:44	ebooks/12696
128903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12696/12696.txt	2004-06-23 15:39:08	ebooks/12696
168064	text/html	http://www.gutenberg.org/ebooks/12696.html.images	2020-06-06 23:36:07.262271	ebooks/12696
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/12696.rdf	2020-06-11 01:10:13.839109	ebooks/12696
76859	application/epub+zip	http://www.gutenberg.org/ebooks/12696.epub.images	2020-06-06 23:36:07.440211	ebooks/12696
76859	application/epub+zip	http://www.gutenberg.org/ebooks/12696.epub.noimages	2020-06-06 23:36:07.520212	ebooks/12696
14167	image/jpeg	http://www.gutenberg.org/cache/epub/12696/pg12696.cover.medium.jpg	2020-06-06 23:36:08.562189	ebooks/12696
3932	image/jpeg	http://www.gutenberg.org/cache/epub/12696/pg12696.cover.small.jpg	2020-06-06 23:36:08.538199	ebooks/12696
128875	text/plain	http://www.gutenberg.org/ebooks/12696.txt.utf-8	2020-06-06 23:36:07.131219	ebooks/12696
504000	text/plain	http://www.gutenberg.org/ebooks/12697.txt.utf-8	2020-06-06 23:36:08.677192	ebooks/12697
550095	text/html	http://www.gutenberg.org/ebooks/12697.html.noimages	2020-06-06 23:36:09.216207	ebooks/12697
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/12697.rdf	2020-06-11 01:10:13.866107	ebooks/12697
239974	application/epub+zip	http://www.gutenberg.org/ebooks/12697.epub.images	2020-06-06 23:36:09.458208	ebooks/12697
935558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12697.kindle.noimages	2020-06-06 23:36:11.866159	ebooks/12697
195829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12697/12697-8.zip	2004-06-23 15:43:32	ebooks/12697
14069	image/jpeg	http://www.gutenberg.org/cache/epub/12697/pg12697.cover.medium.jpg	2020-06-06 23:36:11.916166	ebooks/12697
3685	image/jpeg	http://www.gutenberg.org/cache/epub/12697/pg12697.cover.small.jpg	2020-06-06 23:36:11.892169	ebooks/12697
550095	text/html	http://www.gutenberg.org/ebooks/12697.html.images	2020-06-06 23:36:09.100186	ebooks/12697
503374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12697/12697-8.txt	2004-06-23 15:43:32	ebooks/12697
503365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12697/12697.txt	2004-06-23 15:43:32	ebooks/12697
239974	application/epub+zip	http://www.gutenberg.org/ebooks/12697.epub.noimages	2020-06-06 23:36:09.616204	ebooks/12697
195642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12697/12697.zip	2004-06-23 15:43:32	ebooks/12697
935574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12697.kindle.images	2020-06-06 23:36:10.739165	ebooks/12697
475266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12698/12698-8.txt	2004-06-24 03:36:58	ebooks/12698
899880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12698.kindle.images	2020-06-06 23:36:14.287364	ebooks/12698
555230	text/html	http://www.gutenberg.org/ebooks/12698.html.images	2020-06-06 23:36:12.435364	ebooks/12698
186083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12698/12698.zip	2004-06-24 03:36:58	ebooks/12698
899876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12698.kindle.noimages	2020-06-06 23:36:15.518304	ebooks/12698
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/12698.rdf	2020-06-11 01:10:13.892117	ebooks/12698
2433	image/jpeg	http://www.gutenberg.org/cache/epub/12698/pg12698.cover.small.jpg	2020-06-06 23:36:15.544303	ebooks/12698
477836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12698/12698.txt	2004-06-24 03:36:58	ebooks/12698
482698	text/plain	http://www.gutenberg.org/ebooks/12698.txt.utf-8	2020-06-06 23:36:12.040194	ebooks/12698
231524	application/epub+zip	http://www.gutenberg.org/ebooks/12698.epub.noimages	2020-06-06 23:36:13.056333	ebooks/12698
8759	image/jpeg	http://www.gutenberg.org/cache/epub/12698/pg12698.cover.medium.jpg	2020-06-06 23:36:15.568307	ebooks/12698
231524	application/epub+zip	http://www.gutenberg.org/ebooks/12698.epub.images	2020-06-06 23:36:12.851351	ebooks/12698
187282	application/zip	http://www.gutenberg.org/files/12698/12698-8.zip	2004-06-24 03:37:00	ebooks/12698
555230	text/html	http://www.gutenberg.org/ebooks/12698.html.noimages	2020-06-06 23:36:12.561355	ebooks/12698
768166	application/zip	http://www.gutenberg.org/files/12699/12699-h.zip	2018-02-18 05:20:14	ebooks/12699
2270031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12699.kindle.images	2020-06-06 23:36:18.404275	ebooks/12699
633171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12699/12699.txt	2018-02-18 05:20:02	ebooks/12699
915687	application/epub+zip	http://www.gutenberg.org/ebooks/12699.epub.images	2020-06-06 23:36:16.315299	ebooks/12699
15982	image/jpeg	http://www.gutenberg.org/cache/epub/12699/pg12699.cover.medium.jpg	2020-06-06 23:36:19.874244	ebooks/12699
219247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12699/12699.zip	2018-02-18 05:20:14	ebooks/12699
702977	text/html; charset=us-ascii	http://www.gutenberg.org/files/12699/12699-h/12699-h.htm	2018-02-18 05:20:02	ebooks/12699
3256	image/jpeg	http://www.gutenberg.org/cache/epub/12699/pg12699.cover.small.jpg	2020-06-06 23:36:19.827245	ebooks/12699
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/12699.rdf	2020-06-11 01:10:13.926109	ebooks/12699
274387	application/epub+zip	http://www.gutenberg.org/ebooks/12699.epub.noimages	2020-06-06 23:36:16.594334	ebooks/12699
633143	text/plain	http://www.gutenberg.org/ebooks/12699.txt.utf-8	2020-06-06 23:36:15.689325	ebooks/12699
1137627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12699.kindle.noimages	2020-06-06 23:36:19.775251	ebooks/12699
1045845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/127/127.txt	2008-05-14 09:47:06	ebooks/127
1045813	text/plain	http://www.gutenberg.org/cache/epub/127/pg127.txt.utf8	2009-12-28 01:24:20.03903	ebooks/127
41144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/127.kindle.noimages	2009-12-28 01:24:21.036022	ebooks/127
8298	application/rdf+xml	http://www.gutenberg.org/ebooks/127.rdf	2020-06-11 01:00:11.505045	ebooks/127
494047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/127/127.zip	2008-05-14 09:47:46	ebooks/127
27501	application/epub+zip	http://www.gutenberg.org/ebooks/127.epub.noimages	2009-12-28 01:24:20.333712	ebooks/127
526671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1270.kindle.images	2020-06-01 00:48:13.378863	ebooks/1270
13945	image/jpeg	http://www.gutenberg.org/cache/epub/1270/pg1270.cover.medium.jpg	2020-06-01 00:48:14.040842	ebooks/1270
3578	image/jpeg	http://www.gutenberg.org/cache/epub/1270/pg1270.cover.small.jpg	2020-06-01 00:48:14.010871	ebooks/1270
128607	application/epub+zip	http://www.gutenberg.org/ebooks/1270.epub.images	2020-06-01 00:48:12.606861	ebooks/1270
107858	application/zip	http://www.gutenberg.org/files/1270/1270-h.zip	2016-02-15 07:39:18	ebooks/1270
266593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1270/1270.txt	2016-02-15 07:39:04	ebooks/1270
103332	application/zip	http://www.gutenberg.org/files/1270/1270.zip	2016-02-15 07:39:18	ebooks/1270
303580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1270/1270-h/1270-h.htm	2016-02-15 07:39:02	ebooks/1270
128607	application/epub+zip	http://www.gutenberg.org/ebooks/1270.epub.noimages	2020-06-01 00:48:12.774871	ebooks/1270
266565	text/plain	http://www.gutenberg.org/ebooks/1270.txt.utf-8	2020-06-01 00:48:12.31888	ebooks/1270
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/1270.rdf	2020-06-11 01:01:05.688138	ebooks/1270
526663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1270.kindle.noimages	2020-06-01 00:48:13.97984	ebooks/1270
659362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12700/12700.txt	2004-06-24 03:55:08	ebooks/12700
659371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12700/12700-8.txt	2004-06-24 03:55:08	ebooks/12700
308219	application/epub+zip	http://www.gutenberg.org/ebooks/12700.epub.noimages	2020-06-06 23:36:24.346203	ebooks/12700
659360	text/plain	http://www.gutenberg.org/ebooks/12700.txt.utf-8	2020-06-06 23:36:23.034256	ebooks/12700
3816	image/jpeg	http://www.gutenberg.org/cache/epub/12700/pg12700.cover.small.jpg	2020-06-06 23:36:27.347461	ebooks/12700
746331	text/html	http://www.gutenberg.org/ebooks/12700.html.noimages	2020-06-06 23:36:23.663304	ebooks/12700
308219	application/epub+zip	http://www.gutenberg.org/ebooks/12700.epub.images	2020-06-06 23:36:24.149231	ebooks/12700
256974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12700/12700-8.zip	2004-06-24 03:55:10	ebooks/12700
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/12700.rdf	2020-06-11 01:10:13.953109	ebooks/12700
1220683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12700.kindle.images	2020-06-06 23:36:25.835176	ebooks/12700
746331	text/html	http://www.gutenberg.org/ebooks/12700.html.images	2020-06-06 23:36:23.502234	ebooks/12700
1220675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12700.kindle.noimages	2020-06-06 23:36:27.320449	ebooks/12700
14617	image/jpeg	http://www.gutenberg.org/cache/epub/12700/pg12700.cover.medium.jpg	2020-06-06 23:36:27.370465	ebooks/12700
256920	application/zip	http://www.gutenberg.org/files/12700/12700.zip	2004-06-24 03:55:08	ebooks/12700
25333	text/html	http://www.gutenberg.org/ebooks/12701.html.noimages	2020-06-06 23:36:27.531444	ebooks/12701
7988	application/zip	http://www.gutenberg.org/files/12701/12701.zip	2007-06-24 16:59:50	ebooks/12701
537124	text/rtf	http://www.gutenberg.org/files/12701/12701-r/12701-r.rtf	2006-06-14 23:41:32	ebooks/12701
25333	text/html	http://www.gutenberg.org/ebooks/12701.html.images	2020-06-06 23:36:27.51146	ebooks/12701
21841	text/plain	http://www.gutenberg.org/ebooks/12701.txt.utf-8	2020-06-06 23:36:27.482462	ebooks/12701
134374	text/rtf	http://www.gutenberg.org/files/12701/12701-r.zip	2011-08-09 04:54:26	ebooks/12701
537124	text/rtf	http://www.gutenberg.org/files/12701/12701-r.rtf	2011-08-09 04:52:30	ebooks/12701
15680	image/jpeg	http://www.gutenberg.org/cache/epub/12701/pg12701.cover.medium.jpg	2020-06-06 23:36:27.907446	ebooks/12701
27215	application/epub+zip	http://www.gutenberg.org/ebooks/12701.epub.noimages	2020-06-06 23:36:27.602449	ebooks/12701
21838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12701/12701.txt	2007-06-24 16:59:50	ebooks/12701
116343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12701.kindle.noimages	2020-06-06 23:36:27.859448	ebooks/12701
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/12701.rdf	2020-06-11 01:10:16.107089	ebooks/12701
116351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12701.kindle.images	2020-06-06 23:36:27.730461	ebooks/12701
27215	application/epub+zip	http://www.gutenberg.org/ebooks/12701.epub.images	2020-06-06 23:36:27.569445	ebooks/12701
3870	image/jpeg	http://www.gutenberg.org/cache/epub/12701/pg12701.cover.small.jpg	2020-06-06 23:36:27.883446	ebooks/12701
2172557	audio/mpeg	http://www.gutenberg.org/files/12702/12702-m/12702-m-2.mp3	2004-07-03 14:21:15	ebooks/12702
21488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12702/12702-readme.txt	2004-06-23 23:04:44	ebooks/12702
11009	application/octet-stream	http://www.gutenberg.org/files/12702/readme-license.txt	2004-06-23 23:04:44	ebooks/12702
2166915	audio/mpeg	http://www.gutenberg.org/files/12702/12702-m/12702-m-1.mp3	2004-07-03 14:21:15	ebooks/12702
7859	application/rdf+xml	http://www.gutenberg.org/ebooks/12702.rdf	2020-06-11 01:10:16.123136	ebooks/12702
665710	audio/mpeg	http://www.gutenberg.org/files/12702/12702-m/12702-m-3.mp3	2004-07-03 14:21:15	ebooks/12702
21500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12703/12703-readme.txt	2004-06-23 23:00:58	ebooks/12703
7646	application/rdf+xml	http://www.gutenberg.org/ebooks/12703.rdf	2020-06-11 01:10:16.139091	ebooks/12703
11009	application/octet-stream	http://www.gutenberg.org/files/12703/readme-license.txt	2004-06-23 18:27:28	ebooks/12703
2206414	audio/mpeg	http://www.gutenberg.org/files/12703/12703-m/12703-m-1.mp3	2004-07-03 14:21:15	ebooks/12703
611795	audio/mpeg	http://www.gutenberg.org/files/12703/12703-m/12703-m-3.mp3	2004-07-03 14:21:15	ebooks/12703
2209548	audio/mpeg	http://www.gutenberg.org/files/12703/12703-m/12703-m-2.mp3	2004-07-03 14:21:15	ebooks/12703
2018019	audio/mpeg	http://www.gutenberg.org/files/12704/12704-m/12704-m-3.mp3	2004-07-03 14:21:15	ebooks/12704
1923978	audio/mpeg	http://www.gutenberg.org/files/12704/12704-m/12704-m-4.mp3	2004-07-03 14:21:15	ebooks/12704
9446	application/rdf+xml	http://www.gutenberg.org/ebooks/12704.rdf	2020-06-11 01:10:16.158093	ebooks/12704
21468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12704/12704-readme.txt	2004-06-23 23:06:31	ebooks/12704
1987926	audio/mpeg	http://www.gutenberg.org/files/12704/12704-m/12704-m-1.mp3	2004-07-03 14:21:15	ebooks/12704
11009	application/octet-stream	http://www.gutenberg.org/files/12704/readme-license.txt	2004-06-23 23:06:31	ebooks/12704
2275377	audio/mpeg	http://www.gutenberg.org/files/12704/12704-m/12704-m-2.mp3	2004-07-03 14:21:15	ebooks/12704
2144034	audio/mpeg	http://www.gutenberg.org/files/12705/12705-m/12705-m-1.mp3	2004-07-03 14:21:15	ebooks/12705
21482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12705/12705-readme.txt	2004-06-23 23:07:03	ebooks/12705
11009	application/octet-stream	http://www.gutenberg.org/files/12705/readme-license.txt	2004-06-23 23:07:03	ebooks/12705
1857210	audio/mpeg	http://www.gutenberg.org/files/12705/12705-m/12705-m-3.mp3	2004-07-03 14:21:15	ebooks/12705
8686	application/rdf+xml	http://www.gutenberg.org/ebooks/12705.rdf	2020-06-11 01:10:16.176085	ebooks/12705
2318950	audio/mpeg	http://www.gutenberg.org/files/12705/12705-m/12705-m-2.mp3	2004-07-03 14:21:15	ebooks/12705
7170	application/rdf+xml	http://www.gutenberg.org/ebooks/12706.rdf	2020-06-11 01:10:16.190112	ebooks/12706
11009	application/octet-stream	http://www.gutenberg.org/files/12706/readme-license.txt	2004-06-23 23:07:28	ebooks/12706
21518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12706/12706-readme.txt	2004-06-23 23:07:28	ebooks/12706
3429566	audio/mpeg	http://www.gutenberg.org/files/12706/12706-m/12706-m.mp3	2004-07-03 14:21:15	ebooks/12706
2907645	audio/mpeg	http://www.gutenberg.org/files/12707/12707-m/12707-m-3.mp3	2004-07-03 14:21:15	ebooks/12707
11009	application/octet-stream	http://www.gutenberg.org/files/12707/readme-license.txt	2004-06-23 23:07:47	ebooks/12707
2200771	audio/mpeg	http://www.gutenberg.org/files/12707/12707-m/12707-m-1.mp3	2004-07-03 14:21:15	ebooks/12707
21496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12707/12707-readme.txt	2004-06-23 23:07:47	ebooks/12707
8693	application/rdf+xml	http://www.gutenberg.org/ebooks/12707.rdf	2020-06-11 01:10:16.207093	ebooks/12707
2134943	audio/mpeg	http://www.gutenberg.org/files/12707/12707-m/12707-m-2.mp3	2004-07-03 14:21:15	ebooks/12707
11009	application/octet-stream	http://www.gutenberg.org/files/12708/readme-license.txt	2004-06-23 23:08:07	ebooks/12708
8685	application/rdf+xml	http://www.gutenberg.org/ebooks/12708.rdf	2020-06-11 01:10:16.22508	ebooks/12708
2127739	audio/mpeg	http://www.gutenberg.org/files/12708/12708-m/12708-m-1.mp3	2004-07-03 14:21:15	ebooks/12708
2156265	audio/mpeg	http://www.gutenberg.org/files/12708/12708-m/12708-m-2.mp3	2004-07-03 14:21:15	ebooks/12708
21478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12708/12708-readme.txt	2004-06-23 23:08:07	ebooks/12708
1999843	audio/mpeg	http://www.gutenberg.org/files/12708/12708-m/12708-m-3.mp3	2004-07-03 14:21:15	ebooks/12708
21474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12709/12709-readme.txt	2004-06-23 23:08:38	ebooks/12709
11009	application/octet-stream	http://www.gutenberg.org/files/12709/readme-license.txt	2004-06-23 23:08:38	ebooks/12709
7148	application/rdf+xml	http://www.gutenberg.org/ebooks/12709.rdf	2020-06-11 01:10:16.239185	ebooks/12709
4211052	audio/mpeg	http://www.gutenberg.org/files/12709/12709-m/12709-m.mp3	2004-07-03 14:21:15	ebooks/12709
645608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1271.kindle.images	2020-06-01 00:48:15.512829	ebooks/1271
134391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1271/1271.zip	2008-08-15 07:24:24	ebooks/1271
645600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1271.kindle.noimages	2020-06-01 00:48:16.238825	ebooks/1271
350394	text/plain	http://www.gutenberg.org/ebooks/1271.txt.utf-8	2020-06-01 00:48:14.165863	ebooks/1271
12353	image/jpeg	http://www.gutenberg.org/cache/epub/1271/pg1271.cover.medium.jpg	2020-06-01 00:48:16.30081	ebooks/1271
161852	application/epub+zip	http://www.gutenberg.org/ebooks/1271.epub.images	2020-06-01 00:48:14.608848	ebooks/1271
350426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1271/1271-8.txt	2008-08-15 07:23:12	ebooks/1271
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/1271.rdf	2020-06-11 01:01:05.715142	ebooks/1271
350417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1271/1271.txt	2008-08-15 07:23:32	ebooks/1271
138540	application/zip	http://www.gutenberg.org/files/1271/1271-h.zip	2013-01-29 07:16:26	ebooks/1271
134407	application/zip	http://www.gutenberg.org/files/1271/1271-8.zip	2008-08-15 07:24:24	ebooks/1271
161852	application/epub+zip	http://www.gutenberg.org/ebooks/1271.epub.noimages	2020-06-01 00:48:14.785843	ebooks/1271
3248	image/jpeg	http://www.gutenberg.org/cache/epub/1271/pg1271.cover.small.jpg	2020-06-01 00:48:16.270819	ebooks/1271
388600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1271/1271-h/1271-h.htm	2013-01-29 07:16:26	ebooks/1271
1935575	audio/mpeg	http://www.gutenberg.org/files/12710/12710-m/12710-m-1.mp3	2004-07-03 14:21:24	ebooks/12710
21464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12710/12710-readme.txt	2004-06-23 23:08:56	ebooks/12710
2511732	audio/mpeg	http://www.gutenberg.org/files/12710/12710-m/12710-m-2.mp3	2004-07-03 14:21:24	ebooks/12710
11009	application/octet-stream	http://www.gutenberg.org/files/12710/readme-license.txt	2004-06-23 23:08:56	ebooks/12710
9444	application/rdf+xml	http://www.gutenberg.org/ebooks/12710.rdf	2020-06-11 01:10:16.258111	ebooks/12710
1533394	audio/mpeg	http://www.gutenberg.org/files/12710/12710-m/12710-m-4.mp3	2004-07-03 14:21:24	ebooks/12710
1922096	audio/mpeg	http://www.gutenberg.org/files/12710/12710-m/12710-m-3.mp3	2004-07-03 14:21:24	ebooks/12710
11009	application/octet-stream	http://www.gutenberg.org/files/12711/readme-license.txt	2004-06-23 23:09:31	ebooks/12711
21496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12711/12711-readme.txt	2004-06-23 23:09:31	ebooks/12711
2070991	audio/mpeg	http://www.gutenberg.org/files/12711/12711-m/12711-m-2.mp3	2004-07-03 14:21:24	ebooks/12711
1918645	audio/mpeg	http://www.gutenberg.org/files/12711/12711-m/12711-m-5.mp3	2004-07-03 14:21:24	ebooks/12711
9123	application/rdf+xml	http://www.gutenberg.org/ebooks/12711.rdf	2020-06-11 01:10:16.276169	ebooks/12711
2297629	audio/mpeg	http://www.gutenberg.org/files/12711/12711-m/12711-m-1.mp3	2004-07-03 14:21:24	ebooks/12711
2349979	audio/mpeg	http://www.gutenberg.org/files/12711/12711-m/12711-m-4.mp3	2004-07-03 14:21:24	ebooks/12711
2114877	audio/mpeg	http://www.gutenberg.org/files/12711/12711-m/12711-m-3.mp3	2004-07-03 14:21:24	ebooks/12711
2109861	audio/mpeg	http://www.gutenberg.org/files/12712/12712-m/12712-m-2.mp3	2004-07-03 14:21:24	ebooks/12712
2099203	audio/mpeg	http://www.gutenberg.org/files/12712/12712-m/12712-m-1.mp3	2004-07-03 14:21:24	ebooks/12712
2306093	audio/mpeg	http://www.gutenberg.org/files/12712/12712-m/12712-m-3.mp3	2004-07-03 14:21:24	ebooks/12712
2217381	audio/mpeg	http://www.gutenberg.org/files/12712/12712-m/12712-m-4.mp3	2004-07-03 14:21:24	ebooks/12712
9294	application/rdf+xml	http://www.gutenberg.org/ebooks/12712.rdf	2020-06-11 01:10:16.296077	ebooks/12712
21522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12712/12712-readme.txt	2004-06-23 23:10:02	ebooks/12712
1491700	audio/mpeg	http://www.gutenberg.org/files/12712/12712-m/12712-m-5.mp3	2004-07-03 14:21:24	ebooks/12712
11009	application/octet-stream	http://www.gutenberg.org/files/12712/readme-license.txt	2004-06-23 23:10:02	ebooks/12712
3264057	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-3.mp3	2004-07-03 14:21:24	ebooks/12713
4510098	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-5.mp3	2004-07-03 14:21:24	ebooks/12713
10705	application/rdf+xml	http://www.gutenberg.org/ebooks/12713.rdf	2020-06-11 01:10:16.317087	ebooks/12713
11009	application/octet-stream	http://www.gutenberg.org/files/12713/readme-license.txt	2004-06-23 23:10:33	ebooks/12713
21522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12713/12713-readme.txt	2004-06-23 23:10:33	ebooks/12713
3823600	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-6.mp3	2004-07-03 14:21:24	ebooks/12713
3192586	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-1.mp3	2004-07-03 14:21:24	ebooks/12713
4315434	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-7.mp3	2004-07-03 14:21:24	ebooks/12713
2434931	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-2.mp3	2004-07-03 14:21:24	ebooks/12713
2593233	audio/mpeg	http://www.gutenberg.org/files/12713/12713-m/12713-m-4.mp3	2004-07-03 14:21:24	ebooks/12713
21452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12714/12714-readme.txt	2004-06-23 23:13:44	ebooks/12714
1187320	audio/mpeg	http://www.gutenberg.org/files/12714/12714-m/12714-m.mp3	2004-07-03 14:21:24	ebooks/12714
11009	application/octet-stream	http://www.gutenberg.org/files/12714/readme-license.txt	2004-06-23 23:13:44	ebooks/12714
5970	application/rdf+xml	http://www.gutenberg.org/ebooks/12714.rdf	2020-06-11 01:10:16.331073	ebooks/12714
21466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12715/12715-readme.txt	2004-06-23 23:15:09	ebooks/12715
11009	application/octet-stream	http://www.gutenberg.org/files/12715/readme-license.txt	2004-06-23 23:15:09	ebooks/12715
6056	application/rdf+xml	http://www.gutenberg.org/ebooks/12715.rdf	2020-06-11 01:10:16.344084	ebooks/12715
2134626	audio/mpeg	http://www.gutenberg.org/files/12715/12715-m/12715-m.mp3	2004-07-03 14:21:24	ebooks/12715
6041	application/rdf+xml	http://www.gutenberg.org/ebooks/12716.rdf	2020-06-11 01:10:16.357084	ebooks/12716
607720	audio/mpeg	http://www.gutenberg.org/files/12716/12716-m/12716-m.mp3	2004-07-03 14:21:24	ebooks/12716
11009	application/octet-stream	http://www.gutenberg.org/files/12716/readme-license.txt	2004-06-23 23:15:29	ebooks/12716
21462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12716/12716-readme.txt	2004-06-23 23:15:29	ebooks/12716
2054065	audio/mpeg	http://www.gutenberg.org/files/12717/12717-m/12717-m-1.mp3	2004-07-03 14:21:24	ebooks/12717
9332	application/rdf+xml	http://www.gutenberg.org/ebooks/12717.rdf	2020-06-11 01:10:16.37608	ebooks/12717
21516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12717/12717-readme.txt	2004-06-23 23:12:37	ebooks/12717
11009	application/octet-stream	http://www.gutenberg.org/files/12717/readme-license.txt	2004-06-23 23:12:37	ebooks/12717
2227100	audio/mpeg	http://www.gutenberg.org/files/12717/12717-m/12717-m-3.mp3	2004-07-03 14:21:24	ebooks/12717
2060961	audio/mpeg	http://www.gutenberg.org/files/12717/12717-m/12717-m-2.mp3	2004-07-03 14:21:24	ebooks/12717
2807332	audio/mpeg	http://www.gutenberg.org/files/12717/12717-m/12717-m-5.mp3	2004-07-03 14:21:24	ebooks/12717
3967482	audio/mpeg	http://www.gutenberg.org/files/12717/12717-m/12717-m-4.mp3	2004-07-03 14:21:24	ebooks/12717
1525554	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-31.mp3	2004-07-03 14:21:25	ebooks/12718
11009	application/octet-stream	http://www.gutenberg.org/files/12718/readme-license.txt	2004-06-23 23:12:56	ebooks/12718
588908	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-17.mp3	2004-07-03 14:21:25	ebooks/12718
2377564	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-44.mp3	2004-07-03 14:21:25	ebooks/12718
2529284	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-01_2.mp3	2004-07-03 14:21:25	ebooks/12718
1227445	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-11.mp3	2004-07-03 14:21:25	ebooks/12718
1165064	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-19.mp3	2004-07-03 14:21:25	ebooks/12718
2318005	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-46.mp3	2004-07-03 14:21:25	ebooks/12718
21595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12718/12718-readme.txt	2004-06-23 23:23:24	ebooks/12718
665081	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-09.mp3	2004-07-03 14:21:25	ebooks/12718
3197601	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-06_7.mp3	2004-07-03 14:21:25	ebooks/12718
1544049	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-48.mp3	2004-07-03 14:21:25	ebooks/12718
1168826	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-52.mp3	2004-07-03 14:21:25	ebooks/12718
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/12718.rdf	2020-06-11 01:10:16.406085	ebooks/12718
1677273	audio/mpeg	http://www.gutenberg.org/files/12718/12718-m/12718-m-21.mp3	2004-07-03 14:21:25	ebooks/12718
11009	application/octet-stream	http://www.gutenberg.org/files/12719/readme-license.txt	2004-06-23 23:17:12	ebooks/12719
963820	audio/mpeg	http://www.gutenberg.org/files/12719/12719-m/12719-m-029.mp3	2004-07-03 14:21:25	ebooks/12719
21470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12719/12719-readme.txt	2004-06-23 23:17:12	ebooks/12719
6406	application/rdf+xml	http://www.gutenberg.org/ebooks/12719.rdf	2020-06-11 01:10:16.421072	ebooks/12719
175435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1272/1272.zip	2015-04-02 10:16:16	ebooks/1272
3539	image/jpeg	http://www.gutenberg.org/cache/epub/1272/pg1272.cover.small.jpg	2020-06-01 00:48:18.919799	ebooks/1272
516474	text/html	http://www.gutenberg.org/ebooks/1272.html.noimages	2020-06-01 00:48:16.799805	ebooks/1272
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/1272.rdf	2020-06-11 01:01:05.739136	ebooks/1272
493463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1272/1272.txt	2015-04-02 10:15:56	ebooks/1272
12590	image/jpeg	http://www.gutenberg.org/cache/epub/1272/pg1272.cover.medium.jpg	2020-06-01 00:48:18.943777	ebooks/1272
493464	text/plain	http://www.gutenberg.org/ebooks/1272.txt.utf-8	2020-06-01 00:48:16.439832	ebooks/1272
842288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1272.kindle.images	2020-06-01 00:48:17.994788	ebooks/1272
842271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1272.kindle.noimages	2020-06-01 00:48:18.893781	ebooks/1272
209459	application/epub+zip	http://www.gutenberg.org/ebooks/1272.epub.noimages	2020-06-01 00:48:17.097825	ebooks/1272
209460	application/epub+zip	http://www.gutenberg.org/ebooks/1272.epub.images	2020-06-01 00:48:16.986811	ebooks/1272
516474	text/html	http://www.gutenberg.org/ebooks/1272.html.images	2020-06-01 00:48:16.70082	ebooks/1272
6406	application/rdf+xml	http://www.gutenberg.org/ebooks/12720.rdf	2020-06-11 01:10:16.434078	ebooks/12720
800503	audio/mpeg	http://www.gutenberg.org/files/12720/12720-m/12720-m-040.mp3	2004-07-03 14:21:28	ebooks/12720
11009	application/octet-stream	http://www.gutenberg.org/files/12720/readme-license.txt	2004-06-23 23:17:25	ebooks/12720
21470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12720/12720-readme.txt	2004-06-23 23:17:25	ebooks/12720
910530	audio/mpeg	http://www.gutenberg.org/files/12721/12721-m/12721-m-055.mp3	2004-07-03 14:21:28	ebooks/12721
6397	application/rdf+xml	http://www.gutenberg.org/ebooks/12721.rdf	2020-06-11 01:10:16.448075	ebooks/12721
11009	application/octet-stream	http://www.gutenberg.org/files/12721/readme-license.txt	2004-06-23 23:17:35	ebooks/12721
21470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12721/12721-readme.txt	2004-06-23 23:17:35	ebooks/12721
957237	audio/mpeg	http://www.gutenberg.org/files/12722/12722-m/12722-m-100.mp3	2004-07-03 14:21:28	ebooks/12722
21472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12722/12722-readme.txt	2004-06-23 23:17:57	ebooks/12722
11009	application/octet-stream	http://www.gutenberg.org/files/12722/readme-license.txt	2004-06-23 23:17:57	ebooks/12722
6409	application/rdf+xml	http://www.gutenberg.org/ebooks/12722.rdf	2020-06-11 01:10:16.461081	ebooks/12722
11009	application/octet-stream	http://www.gutenberg.org/files/12723/readme-license.txt	2004-06-23 23:18:11	ebooks/12723
869152	audio/mpeg	http://www.gutenberg.org/files/12723/12723-m/12723-m-106.mp3	2004-07-03 14:21:28	ebooks/12723
21472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12723/12723-readme.txt	2004-06-23 23:18:11	ebooks/12723
6398	application/rdf+xml	http://www.gutenberg.org/ebooks/12723.rdf	2020-06-11 01:10:16.475075	ebooks/12723
11009	application/octet-stream	http://www.gutenberg.org/files/12724/readme-license.txt	2004-06-23 23:18:20	ebooks/12724
21472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12724/12724-readme.txt	2004-06-23 23:18:20	ebooks/12724
869152	audio/mpeg	http://www.gutenberg.org/files/12724/12724-m/12724-m-116.mp3	2004-07-03 14:21:28	ebooks/12724
6403	application/rdf+xml	http://www.gutenberg.org/ebooks/12724.rdf	2020-06-11 01:10:16.488085	ebooks/12724
263523	application/epub+zip	http://www.gutenberg.org/ebooks/12725.epub.images	2020-06-06 23:36:28.695452	ebooks/12725
585529	text/plain	http://www.gutenberg.org/ebooks/12725.txt.utf-8	2020-06-06 23:36:28.026472	ebooks/12725
1041724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12725.kindle.noimages	2020-06-06 23:36:31.130427	ebooks/12725
1041727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12725.kindle.images	2020-06-06 23:36:30.019438	ebooks/12725
225067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12725/12725.zip	2004-06-24 09:28:17	ebooks/12725
225096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12725/12725-8.zip	2004-06-24 09:28:16	ebooks/12725
613167	text/html	http://www.gutenberg.org/ebooks/12725.html.images	2020-06-06 23:36:28.341444	ebooks/12725
263524	application/epub+zip	http://www.gutenberg.org/ebooks/12725.epub.noimages	2020-06-06 23:36:28.83346	ebooks/12725
585554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12725/12725.txt	2004-06-24 09:28:17	ebooks/12725
12156	image/jpeg	http://www.gutenberg.org/cache/epub/12725/pg12725.cover.medium.jpg	2020-06-06 23:36:31.179413	ebooks/12725
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/12725.rdf	2020-06-11 01:10:16.515077	ebooks/12725
2975	image/jpeg	http://www.gutenberg.org/cache/epub/12725/pg12725.cover.small.jpg	2020-06-06 23:36:31.156404	ebooks/12725
585560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12725/12725-8.txt	2004-06-24 09:28:16	ebooks/12725
613167	text/html	http://www.gutenberg.org/ebooks/12725.html.noimages	2020-06-06 23:36:28.46344	ebooks/12725
470224	text/html	http://www.gutenberg.org/ebooks/12726.html.noimages	2020-06-06 23:36:31.639394	ebooks/12726
841799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12726.kindle.noimages	2020-06-06 23:36:33.727376	ebooks/12726
175371	application/zip	http://www.gutenberg.org/files/12726/12726-8.zip	2004-06-24 15:44:30	ebooks/12726
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/12726.rdf	2020-06-11 01:10:16.542073	ebooks/12726
210932	application/epub+zip	http://www.gutenberg.org/ebooks/12726.epub.images	2020-06-06 23:36:31.841436	ebooks/12726
3658	image/jpeg	http://www.gutenberg.org/cache/epub/12726/pg12726.cover.small.jpg	2020-06-06 23:36:33.752373	ebooks/12726
435742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12726/12726-8.txt	2004-06-24 15:37:26	ebooks/12726
13570	image/jpeg	http://www.gutenberg.org/cache/epub/12726/pg12726.cover.medium.jpg	2020-06-06 23:36:33.775378	ebooks/12726
841808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12726.kindle.images	2020-06-06 23:36:32.84538	ebooks/12726
446986	text/plain	http://www.gutenberg.org/ebooks/12726.txt.utf-8	2020-06-06 23:36:31.29548	ebooks/12726
470224	text/html	http://www.gutenberg.org/ebooks/12726.html.images	2020-06-06 23:36:31.543397	ebooks/12726
435734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12726/12726.txt	2004-06-24 15:37:26	ebooks/12726
210931	application/epub+zip	http://www.gutenberg.org/ebooks/12726.epub.noimages	2020-06-06 23:36:31.975404	ebooks/12726
172040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12726/12726.zip	2004-06-24 15:44:28	ebooks/12726
13477	image/jpeg	http://www.gutenberg.org/cache/epub/12727/pg12727.cover.medium.jpg	2020-06-06 23:36:36.545344	ebooks/12727
3668	image/jpeg	http://www.gutenberg.org/cache/epub/12727/pg12727.cover.small.jpg	2020-06-06 23:36:36.522355	ebooks/12727
867828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12727.kindle.images	2020-06-06 23:36:35.565391	ebooks/12727
217344	application/epub+zip	http://www.gutenberg.org/ebooks/12727.epub.noimages	2020-06-06 23:36:34.644378	ebooks/12727
447878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12727/12727.txt	2004-06-24 15:40:38	ebooks/12727
176694	application/zip	http://www.gutenberg.org/files/12727/12727.zip	2004-06-24 15:40:40	ebooks/12727
488021	text/html	http://www.gutenberg.org/ebooks/12727.html.images	2020-06-06 23:36:34.195383	ebooks/12727
180168	application/zip	http://www.gutenberg.org/files/12727/12727-8.zip	2004-06-24 15:40:40	ebooks/12727
217344	application/epub+zip	http://www.gutenberg.org/ebooks/12727.epub.images	2020-06-06 23:36:34.503406	ebooks/12727
459442	text/plain	http://www.gutenberg.org/ebooks/12727.txt.utf-8	2020-06-06 23:36:33.890385	ebooks/12727
447881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12727/12727-8.txt	2004-06-24 15:40:38	ebooks/12727
867820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12727.kindle.noimages	2020-06-06 23:36:36.497342	ebooks/12727
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/12727.rdf	2020-06-11 01:10:16.568104	ebooks/12727
488021	text/html	http://www.gutenberg.org/ebooks/12727.html.noimages	2020-06-06 23:36:34.292388	ebooks/12727
3349	image/jpeg	http://www.gutenberg.org/cache/epub/12728/pg12728.cover.small.jpg	2020-06-06 23:36:38.976297	ebooks/12728
341883	text/html	http://www.gutenberg.org/ebooks/12728.html.noimages	2020-06-06 23:36:37.00134	ebooks/12728
293574	text/plain	http://www.gutenberg.org/ebooks/12728.txt.utf-8	2020-06-06 23:36:36.657417	ebooks/12728
109115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12728/12728.zip	2004-06-24 17:18:50	ebooks/12728
578910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12728.kindle.noimages	2020-06-06 23:36:38.949301	ebooks/12728
13916	image/jpeg	http://www.gutenberg.org/cache/epub/12728/pg12728.cover.medium.jpg	2020-06-06 23:36:39.000298	ebooks/12728
145702	application/epub+zip	http://www.gutenberg.org/ebooks/12728.epub.noimages	2020-06-06 23:36:37.303343	ebooks/12728
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/12728.rdf	2020-06-11 01:10:16.591082	ebooks/12728
578919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12728.kindle.images	2020-06-06 23:36:38.128318	ebooks/12728
341883	text/html	http://www.gutenberg.org/ebooks/12728.html.images	2020-06-06 23:36:36.918355	ebooks/12728
293609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12728/12728.txt	2004-06-24 17:18:49	ebooks/12728
145703	application/epub+zip	http://www.gutenberg.org/ebooks/12728.epub.images	2020-06-06 23:36:37.178347	ebooks/12728
17049	image/jpeg	http://www.gutenberg.org/cache/epub/12729/pg12729.cover.medium.jpg	2020-06-06 23:36:41.921259	ebooks/12729
3928	image/jpeg	http://www.gutenberg.org/cache/epub/12729/pg12729.cover.small.jpg	2020-06-06 23:36:41.895303	ebooks/12729
148886	application/epub+zip	http://www.gutenberg.org/ebooks/12729.epub.noimages	2020-06-06 23:36:39.795305	ebooks/12729
342412	text/html	http://www.gutenberg.org/ebooks/12729.html.images	2020-06-06 23:36:39.403334	ebooks/12729
110517	application/zip	http://www.gutenberg.org/files/12729/12729.zip	2004-06-24 17:29:26	ebooks/12729
294326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12729/12729.txt	2004-06-24 17:29:26	ebooks/12729
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/12729.rdf	2020-06-11 01:10:16.614074	ebooks/12729
591178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12729.kindle.images	2020-06-06 23:36:40.61528	ebooks/12729
294291	text/plain	http://www.gutenberg.org/ebooks/12729.txt.utf-8	2020-06-06 23:36:39.111311	ebooks/12729
148886	application/epub+zip	http://www.gutenberg.org/ebooks/12729.epub.images	2020-06-06 23:36:39.668291	ebooks/12729
591174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12729.kindle.noimages	2020-06-06 23:36:41.446279	ebooks/12729
342412	text/html	http://www.gutenberg.org/ebooks/12729.html.noimages	2020-06-06 23:36:39.487336	ebooks/12729
40711	application/zip	http://www.gutenberg.org/files/1273/1273-h.zip	2007-10-14 04:23:24	ebooks/1273
15888	image/jpeg	http://www.gutenberg.org/cache/epub/1273/pg1273.cover.medium.jpg	2020-06-01 00:48:19.982768	ebooks/1273
100987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1273/1273.txt	2007-10-14 04:23:24	ebooks/1273
59855	application/epub+zip	http://www.gutenberg.org/ebooks/1273.epub.noimages	2020-06-01 00:48:19.313775	ebooks/1273
109838	text/html	http://www.gutenberg.org/files/1273/1273-h/1273-h.htm	2007-10-14 04:19:58	ebooks/1273
253983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1273.kindle.noimages	2020-06-01 00:48:19.929766	ebooks/1273
253987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1273.kindle.images	2020-06-01 00:48:19.621804	ebooks/1273
39198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1273/1273.zip	2007-10-14 04:23:24	ebooks/1273
100988	text/plain	http://www.gutenberg.org/ebooks/1273.txt.utf-8	2020-06-01 00:48:19.050788	ebooks/1273
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/1273.rdf	2020-06-11 01:01:05.762161	ebooks/1273
4227	image/jpeg	http://www.gutenberg.org/cache/epub/1273/pg1273.cover.small.jpg	2020-06-01 00:48:19.957764	ebooks/1273
59855	application/epub+zip	http://www.gutenberg.org/ebooks/1273.epub.images	2020-06-01 00:48:19.212777	ebooks/1273
111542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12730/12730.zip	2004-06-24 17:36:41	ebooks/12730
343798	text/html	http://www.gutenberg.org/ebooks/12730.html.images	2020-06-06 23:36:42.290289	ebooks/12730
588415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12730.kindle.noimages	2020-06-06 23:36:44.317262	ebooks/12730
147587	application/epub+zip	http://www.gutenberg.org/ebooks/12730.epub.noimages	2020-06-06 23:36:42.68029	ebooks/12730
297059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12730/12730.txt	2004-06-24 17:36:41	ebooks/12730
3695	image/jpeg	http://www.gutenberg.org/cache/epub/12730/pg12730.cover.small.jpg	2020-06-06 23:36:44.344231	ebooks/12730
147587	application/epub+zip	http://www.gutenberg.org/ebooks/12730.epub.images	2020-06-06 23:36:42.55626	ebooks/12730
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/12730.rdf	2020-06-11 01:10:16.638072	ebooks/12730
297024	text/plain	http://www.gutenberg.org/ebooks/12730.txt.utf-8	2020-06-06 23:36:42.037284	ebooks/12730
588423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12730.kindle.images	2020-06-06 23:36:43.497261	ebooks/12730
343798	text/html	http://www.gutenberg.org/ebooks/12730.html.noimages	2020-06-06 23:36:42.378286	ebooks/12730
15343	image/jpeg	http://www.gutenberg.org/cache/epub/12730/pg12730.cover.medium.jpg	2020-06-06 23:36:44.368233	ebooks/12730
337052	text/html	http://www.gutenberg.org/ebooks/12731.html.images	2020-06-06 23:36:44.772254	ebooks/12731
290778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12731/12731.txt	2004-06-24 17:43:12	ebooks/12731
337052	text/html	http://www.gutenberg.org/ebooks/12731.html.noimages	2020-06-06 23:36:44.857226	ebooks/12731
290743	text/plain	http://www.gutenberg.org/ebooks/12731.txt.utf-8	2020-06-06 23:36:44.477259	ebooks/12731
109130	application/zip	http://www.gutenberg.org/files/12731/12731.zip	2004-06-24 17:43:12	ebooks/12731
146101	application/epub+zip	http://www.gutenberg.org/ebooks/12731.epub.images	2020-06-06 23:36:45.035245	ebooks/12731
3883	image/jpeg	http://www.gutenberg.org/cache/epub/12731/pg12731.cover.small.jpg	2020-06-06 23:36:46.8042	ebooks/12731
581397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12731.kindle.images	2020-06-06 23:36:45.965209	ebooks/12731
581389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12731.kindle.noimages	2020-06-06 23:36:46.778215	ebooks/12731
16602	image/jpeg	http://www.gutenberg.org/cache/epub/12731/pg12731.cover.medium.jpg	2020-06-06 23:36:46.828211	ebooks/12731
146101	application/epub+zip	http://www.gutenberg.org/ebooks/12731.epub.noimages	2020-06-06 23:36:45.159263	ebooks/12731
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/12731.rdf	2020-06-11 01:10:16.661071	ebooks/12731
20107	application/rdf+xml	http://www.gutenberg.org/ebooks/12732.rdf	2020-06-11 01:10:16.696075	ebooks/12732
182988	text/plain; charset=windows-1252	http://www.gutenberg.org/files/12732/12732-8.zip	2012-09-12 07:52:38	ebooks/12732
182927	application/zip	http://www.gutenberg.org/files/12732/12732.zip	2012-09-12 07:52:42	ebooks/12732
461827	text/plain; charset=windows-1252	http://www.gutenberg.org/files/12732/12732-8.txt	2012-09-12 07:52:24	ebooks/12732
504242	text/html	http://www.gutenberg.org/ebooks/12732.html.noimages	2020-06-06 23:36:49.044195	ebooks/12732
855325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12732.kindle.images	2020-06-06 23:36:50.435159	ebooks/12732
3172	image/jpeg	http://www.gutenberg.org/cache/epub/12732/pg12732.cover.small.jpg	2020-06-06 23:36:51.498347	ebooks/12732
855317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12732.kindle.noimages	2020-06-06 23:36:51.47334	ebooks/12732
217089	application/epub+zip	http://www.gutenberg.org/ebooks/12732.epub.noimages	2020-06-06 23:36:49.402163	ebooks/12732
504242	text/html	http://www.gutenberg.org/ebooks/12732.html.images	2020-06-06 23:36:48.935207	ebooks/12732
11055	image/jpeg	http://www.gutenberg.org/cache/epub/12732/pg12732.cover.medium.jpg	2020-06-06 23:36:51.521338	ebooks/12732
217089	application/epub+zip	http://www.gutenberg.org/ebooks/12732.epub.images	2020-06-06 23:36:49.26219	ebooks/12732
461853	text/plain; charset=windows-1252	http://www.gutenberg.org/files/12732/12732.txt	2012-09-12 07:52:18	ebooks/12732
461956	text/plain	http://www.gutenberg.org/ebooks/12732.txt.utf-8	2020-06-06 23:36:48.635174	ebooks/12732
1890059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12733.kindle.noimages	2020-06-06 23:36:57.212268	ebooks/12733
432046	application/zip	http://www.gutenberg.org/files/12733/12733-8.zip	2004-06-25 00:22:14	ebooks/12733
1137382	text/rtf	http://www.gutenberg.org/files/12733/12733-r.rtf	2004-06-24 18:07:04	ebooks/12733
488412	application/epub+zip	http://www.gutenberg.org/ebooks/12733.epub.images	2020-06-06 23:36:52.870347	ebooks/12733
488411	application/epub+zip	http://www.gutenberg.org/ebooks/12733.epub.noimages	2020-06-06 23:36:53.101358	ebooks/12733
14369	image/jpeg	http://www.gutenberg.org/cache/epub/12733/pg12733.cover.medium.jpg	2020-06-06 23:36:57.263293	ebooks/12733
3657	image/jpeg	http://www.gutenberg.org/cache/epub/12733/pg12733.cover.small.jpg	2020-06-06 23:36:57.239269	ebooks/12733
1890068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12733.kindle.images	2020-06-06 23:36:55.154295	ebooks/12733
1144231	text/html	http://www.gutenberg.org/ebooks/12733.html.images	2020-06-06 23:36:52.241353	ebooks/12733
1092512	text/plain	http://www.gutenberg.org/ebooks/12733.txt.utf-8	2020-06-06 23:36:51.66136	ebooks/12733
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/12733.rdf	2020-06-11 01:10:16.722069	ebooks/12733
1091708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12733/12733-8.txt	2004-06-25 00:22:13	ebooks/12733
1144231	text/html	http://www.gutenberg.org/ebooks/12733.html.noimages	2020-06-06 23:36:52.460354	ebooks/12733
435194	text/rtf	http://www.gutenberg.org/files/12733/12733-r.zip	2004-06-25 00:25:03	ebooks/12733
153133	application/epub+zip	http://www.gutenberg.org/ebooks/12734.epub.images	2020-06-06 23:36:57.943282	ebooks/12734
345455	text/html	http://www.gutenberg.org/ebooks/12734.html.noimages	2020-06-06 23:36:57.768271	ebooks/12734
299232	text/plain	http://www.gutenberg.org/ebooks/12734.txt.utf-8	2020-06-06 23:36:57.376293	ebooks/12734
153133	application/epub+zip	http://www.gutenberg.org/ebooks/12734.epub.noimages	2020-06-06 23:36:58.066267	ebooks/12734
616113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12734.kindle.images	2020-06-06 23:36:58.892245	ebooks/12734
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/12734.rdf	2020-06-11 01:10:16.745075	ebooks/12734
24276	image/jpeg	http://www.gutenberg.org/cache/epub/12734/pg12734.cover.medium.jpg	2020-06-06 23:36:59.771248	ebooks/12734
111528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12734/12734.zip	2004-06-25 04:06:30	ebooks/12734
616097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12734.kindle.noimages	2020-06-06 23:36:59.716252	ebooks/12734
299267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12734/12734.txt	2004-06-25 04:06:30	ebooks/12734
4546	image/jpeg	http://www.gutenberg.org/cache/epub/12734/pg12734.cover.small.jpg	2020-06-06 23:36:59.744255	ebooks/12734
345455	text/html	http://www.gutenberg.org/ebooks/12734.html.images	2020-06-06 23:36:57.684283	ebooks/12734
296301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12735/12735.txt	2004-06-25 04:18:52	ebooks/12735
149593	application/epub+zip	http://www.gutenberg.org/ebooks/12735.epub.images	2020-06-06 23:37:00.419223	ebooks/12735
345042	text/html	http://www.gutenberg.org/ebooks/12735.html.noimages	2020-06-06 23:37:00.239248	ebooks/12735
592709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12735.kindle.images	2020-06-06 23:37:01.383212	ebooks/12735
345042	text/html	http://www.gutenberg.org/ebooks/12735.html.images	2020-06-06 23:37:00.154266	ebooks/12735
149592	application/epub+zip	http://www.gutenberg.org/ebooks/12735.epub.noimages	2020-06-06 23:37:00.544282	ebooks/12735
296266	text/plain	http://www.gutenberg.org/ebooks/12735.txt.utf-8	2020-06-06 23:36:59.889268	ebooks/12735
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/12735.rdf	2020-06-11 01:10:16.772074	ebooks/12735
110931	application/zip	http://www.gutenberg.org/files/12735/12735.zip	2004-06-25 04:18:52	ebooks/12735
3613	image/jpeg	http://www.gutenberg.org/cache/epub/12735/pg12735.cover.small.jpg	2020-06-06 23:37:02.2422	ebooks/12735
592692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12735.kindle.noimages	2020-06-06 23:37:02.215302	ebooks/12735
16145	image/jpeg	http://www.gutenberg.org/cache/epub/12735/pg12735.cover.medium.jpg	2020-06-06 23:37:02.266205	ebooks/12735
493102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12736/12736.txt	2012-04-12 13:30:00	ebooks/12736
232768	application/epub+zip	http://www.gutenberg.org/ebooks/12736.epub.noimages	2020-06-06 23:37:03.043206	ebooks/12736
3976	image/jpeg	http://www.gutenberg.org/cache/epub/12736/pg12736.cover.small.jpg	2020-06-06 23:37:04.919167	ebooks/12736
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/12736.rdf	2020-06-11 01:10:16.797071	ebooks/12736
17526	image/jpeg	http://www.gutenberg.org/cache/epub/12736/pg12736.cover.medium.jpg	2020-06-06 23:37:04.943164	ebooks/12736
493074	text/plain	http://www.gutenberg.org/ebooks/12736.txt.utf-8	2020-06-06 23:37:02.385225	ebooks/12736
508766	text/html	http://www.gutenberg.org/ebooks/12736.html.images	2020-06-06 23:37:02.627212	ebooks/12736
918988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12736.kindle.noimages	2020-06-06 23:37:04.893165	ebooks/12736
232767	application/epub+zip	http://www.gutenberg.org/ebooks/12736.epub.images	2020-06-06 23:37:02.930222	ebooks/12736
508766	text/html	http://www.gutenberg.org/ebooks/12736.html.noimages	2020-06-06 23:37:02.734205	ebooks/12736
193997	application/zip	http://www.gutenberg.org/files/12736/12736.zip	2012-04-23 09:55:16	ebooks/12736
918995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12736.kindle.images	2020-06-06 23:37:03.968199	ebooks/12736
36195	application/zip	http://www.gutenberg.org/files/12737/12737-8.zip	2004-06-25 07:54:34	ebooks/12737
4311	image/jpeg	http://www.gutenberg.org/cache/epub/12737/pg12737.cover.small.jpg	2020-06-06 23:37:10.173411	ebooks/12737
84735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12737/12737.txt	2004-06-25 07:48:14	ebooks/12737
2051820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12737.kindle.images	2020-06-06 23:37:09.792402	ebooks/12737
1430204	application/zip	http://www.gutenberg.org/files/12737/12737-h.zip	2004-06-25 07:54:34	ebooks/12737
63703	application/epub+zip	http://www.gutenberg.org/ebooks/12737.epub.noimages	2020-06-06 23:37:05.725457	ebooks/12737
264461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12737.kindle.noimages	2020-06-06 23:37:10.137399	ebooks/12737
36158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12737/12737.zip	2004-06-25 07:54:34	ebooks/12737
622270	application/epub+zip	http://www.gutenberg.org/ebooks/12737.epub.images	2020-06-06 23:37:05.531189	ebooks/12737
103692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12737/12737-h/12737-h.htm	2004-06-25 07:48:14	ebooks/12737
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12737.rdf	2020-06-11 01:10:16.824069	ebooks/12737
21802	image/jpeg	http://www.gutenberg.org/cache/epub/12737/pg12737.cover.medium.jpg	2020-06-06 23:37:10.208396	ebooks/12737
84723	text/plain	http://www.gutenberg.org/ebooks/12737.txt.utf-8	2020-06-06 23:37:05.05019	ebooks/12737
84743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12737/12737-8.txt	2004-06-25 07:48:14	ebooks/12737
1540662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12738/12738-h.zip	2004-06-25 08:05:58	ebooks/12738
628634	application/epub+zip	http://www.gutenberg.org/ebooks/12738.epub.images	2020-06-06 23:37:10.781425	ebooks/12738
21820	image/jpeg	http://www.gutenberg.org/cache/epub/12738/pg12738.cover.medium.jpg	2020-06-06 23:37:15.371338	ebooks/12738
248535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12738.kindle.noimages	2020-06-06 23:37:15.303353	ebooks/12738
31924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12738/12738.zip	2004-06-25 08:05:58	ebooks/12738
74600	text/plain	http://www.gutenberg.org/ebooks/12738.txt.utf-8	2020-06-06 23:37:10.338401	ebooks/12738
96209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12738/12738-h/12738-h.htm	2004-06-25 07:58:52	ebooks/12738
32036	application/zip	http://www.gutenberg.org/files/12738/12738-8.zip	2004-06-25 08:05:58	ebooks/12738
4351	image/jpeg	http://www.gutenberg.org/cache/epub/12738/pg12738.cover.small.jpg	2020-06-06 23:37:15.338359	ebooks/12738
2154220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12738.kindle.images	2020-06-06 23:37:14.96739	ebooks/12738
74495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12738/12738.txt	2004-06-25 07:58:52	ebooks/12738
59661	application/epub+zip	http://www.gutenberg.org/ebooks/12738.epub.noimages	2020-06-06 23:37:10.969389	ebooks/12738
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/12738.rdf	2020-06-11 01:10:16.850075	ebooks/12738
74502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12738/12738-8.txt	2004-06-25 07:58:52	ebooks/12738
607706	application/epub+zip	http://www.gutenberg.org/ebooks/12739.epub.images	2020-06-06 23:37:15.903332	ebooks/12739
19311	image/jpeg	http://www.gutenberg.org/cache/epub/12739/pg12739.cover.medium.jpg	2020-06-06 23:37:21.781253	ebooks/12739
1943624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12739.kindle.images	2020-06-06 23:37:21.402258	ebooks/12739
94183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12739/12739-h/12739-h.htm	2004-06-25 10:20:38	ebooks/12739
1459287	application/zip	http://www.gutenberg.org/files/12739/12739-h.zip	2004-06-25 10:20:54	ebooks/12739
76429	text/plain	http://www.gutenberg.org/ebooks/12739.txt.utf-8	2020-06-06 23:37:15.498345	ebooks/12739
237792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12739.kindle.noimages	2020-06-06 23:37:21.715254	ebooks/12739
32702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12739/12739-8.zip	2004-06-25 10:20:54	ebooks/12739
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/12739.rdf	2020-06-11 01:10:16.877077	ebooks/12739
32664	application/zip	http://www.gutenberg.org/files/12739/12739.zip	2004-06-25 10:20:54	ebooks/12739
76451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12739/12739-8.txt	2004-06-25 10:18:56	ebooks/12739
76443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12739/12739.txt	2004-06-25 10:17:42	ebooks/12739
4364	image/jpeg	http://www.gutenberg.org/cache/epub/12739/pg12739.cover.small.jpg	2020-06-06 23:37:21.749253	ebooks/12739
59262	application/epub+zip	http://www.gutenberg.org/ebooks/12739.epub.noimages	2020-06-06 23:37:16.092336	ebooks/12739
196621	application/epub+zip	http://www.gutenberg.org/ebooks/1274.epub.images	2020-06-01 00:48:20.38979	ebooks/1274
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/1274.rdf	2020-06-11 01:01:05.787136	ebooks/1274
431855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1274/1274.txt	2008-08-24 04:05:08	ebooks/1274
3008	image/jpeg	http://www.gutenberg.org/cache/epub/1274/pg1274.cover.small.jpg	2020-06-01 00:48:22.263746	ebooks/1274
12540	image/jpeg	http://www.gutenberg.org/cache/epub/1274/pg1274.cover.medium.jpg	2020-06-01 00:48:22.294736	ebooks/1274
768777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1274.kindle.noimages	2020-06-01 00:48:22.231733	ebooks/1274
163703	application/zip	http://www.gutenberg.org/files/1274/1274.zip	2008-08-24 04:05:56	ebooks/1274
504570	text/html; charset=utf-8	http://www.gutenberg.org/files/1274/1274-h/1274-h.htm	2018-03-16 01:46:56	ebooks/1274
170787	text/html; charset=utf-8	http://www.gutenberg.org/files/1274/1274-h.zip	2018-03-16 01:47:40	ebooks/1274
164297	text/plain; charset=utf-8	http://www.gutenberg.org/files/1274/1274-0.zip	2018-03-16 01:47:40	ebooks/1274
436759	text/plain; charset=utf-8	http://www.gutenberg.org/files/1274/1274-0.txt	2018-03-16 01:46:38	ebooks/1274
768785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1274.kindle.images	2020-06-01 00:48:21.406744	ebooks/1274
196621	application/epub+zip	http://www.gutenberg.org/ebooks/1274.epub.noimages	2020-06-01 00:48:20.583759	ebooks/1274
3881	image/jpeg	http://www.gutenberg.org/cache/epub/12740/pg12740.cover.small.jpg	2020-06-06 23:37:24.515243	ebooks/12740
1027470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12740.kindle.images	2020-06-06 23:37:23.534224	ebooks/12740
857358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12740.kindle.noimages	2020-06-06 23:37:24.478223	ebooks/12740
177550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12740/12740-8.zip	2004-06-25 11:33:34	ebooks/12740
293898	application/epub+zip	http://www.gutenberg.org/ebooks/12740.epub.images	2020-06-06 23:37:22.32229	ebooks/12740
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/12740.rdf	2020-06-11 01:10:16.906075	ebooks/12740
496781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12740/12740-h/12740-h.htm	2004-06-25 11:32:52	ebooks/12740
17709	image/jpeg	http://www.gutenberg.org/cache/epub/12740/pg12740.cover.medium.jpg	2020-06-06 23:37:24.550213	ebooks/12740
257999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12740/12740-h.zip	2004-06-25 11:33:34	ebooks/12740
177495	application/zip	http://www.gutenberg.org/files/12740/12740.zip	2004-06-25 11:33:34	ebooks/12740
207958	application/epub+zip	http://www.gutenberg.org/ebooks/12740.epub.noimages	2020-06-06 23:37:22.517243	ebooks/12740
475366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12740/12740-8.txt	2004-06-25 11:27:24	ebooks/12740
475358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12740/12740.txt	2004-06-25 11:27:24	ebooks/12740
475351	text/plain	http://www.gutenberg.org/ebooks/12740.txt.utf-8	2020-06-06 23:37:21.915294	ebooks/12740
121328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12741/12741.zip	2004-06-25 12:07:46	ebooks/12741
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/12741.rdf	2020-06-11 01:10:16.93107	ebooks/12741
166035	application/epub+zip	http://www.gutenberg.org/ebooks/12741.epub.noimages	2020-06-06 23:37:25.464216	ebooks/12741
333834	text/plain	http://www.gutenberg.org/ebooks/12741.txt.utf-8	2020-06-06 23:37:24.686242	ebooks/12741
393344	text/html	http://www.gutenberg.org/ebooks/12741.html.images	2020-06-06 23:37:25.018219	ebooks/12741
18122	image/jpeg	http://www.gutenberg.org/cache/epub/12741/pg12741.cover.medium.jpg	2020-06-06 23:37:27.462174	ebooks/12741
393344	text/html	http://www.gutenberg.org/ebooks/12741.html.noimages	2020-06-06 23:37:25.112208	ebooks/12741
665886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12741.kindle.images	2020-06-06 23:37:26.422189	ebooks/12741
665871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12741.kindle.noimages	2020-06-06 23:37:27.409186	ebooks/12741
4063	image/jpeg	http://www.gutenberg.org/cache/epub/12741/pg12741.cover.small.jpg	2020-06-06 23:37:27.437206	ebooks/12741
166034	application/epub+zip	http://www.gutenberg.org/ebooks/12741.epub.images	2020-06-06 23:37:25.318205	ebooks/12741
333862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12741/12741.txt	2004-06-25 12:07:46	ebooks/12741
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/12742.rdf	2020-06-11 01:10:16.960074	ebooks/12742
545167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12742/12742.txt	2004-06-25 13:27:50	ebooks/12742
212714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12742/12742.zip	2004-06-25 13:46:18	ebooks/12742
1177901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12742.kindle.images	2020-06-06 23:37:30.535337	ebooks/12742
266673	application/epub+zip	http://www.gutenberg.org/ebooks/12742.epub.images	2020-06-06 23:37:28.382183	ebooks/12742
237269	application/zip	http://www.gutenberg.org/files/12742/12742-h.zip	2013-03-06 06:57:52	ebooks/12742
18506	image/jpeg	http://www.gutenberg.org/cache/epub/12742/pg12742.cover.medium.jpg	2020-06-06 23:37:32.522316	ebooks/12742
545168	text/plain	http://www.gutenberg.org/ebooks/12742.txt.utf-8	2020-06-06 23:37:27.580198	ebooks/12742
545176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12742/12742-8.txt	2004-06-25 13:27:50	ebooks/12742
212766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12742/12742-8.zip	2004-06-25 13:46:18	ebooks/12742
1177889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12742.kindle.noimages	2020-06-06 23:37:32.324313	ebooks/12742
266673	application/epub+zip	http://www.gutenberg.org/ebooks/12742.epub.noimages	2020-06-06 23:37:28.761171	ebooks/12742
4001	image/jpeg	http://www.gutenberg.org/cache/epub/12742/pg12742.cover.small.jpg	2020-06-06 23:37:32.427315	ebooks/12742
783366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12742/12742-h/12742-h.htm	2013-03-06 06:56:48	ebooks/12742
161443	text/html	http://www.gutenberg.org/files/12743/12743-h/12743-h.htm	2004-06-25 14:29:52	ebooks/12743
74499	application/epub+zip	http://www.gutenberg.org/ebooks/12743.epub.images	2020-06-06 23:37:33.012322	ebooks/12743
130707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12743/12743-8.txt	2004-06-25 14:29:52	ebooks/12743
248992	application/epub+zip	http://www.gutenberg.org/ebooks/12747.epub.images	2020-06-06 23:37:44.773175	ebooks/12747
299134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12743.kindle.noimages	2020-06-06 23:37:33.974294	ebooks/12743
130700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12743/12743.txt	2004-06-25 14:29:52	ebooks/12743
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/12743.rdf	2020-06-11 01:10:16.987068	ebooks/12743
12550	image/jpeg	http://www.gutenberg.org/cache/epub/12743/pg12743.cover.medium.jpg	2020-06-06 23:37:34.028308	ebooks/12743
130700	text/plain	http://www.gutenberg.org/ebooks/12743.txt.utf-8	2020-06-06 23:37:32.775326	ebooks/12743
50418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12743/12743-8.zip	2004-06-25 14:29:52	ebooks/12743
50365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12743/12743.zip	2004-06-25 14:29:52	ebooks/12743
74498	application/epub+zip	http://www.gutenberg.org/ebooks/12743.epub.noimages	2020-06-06 23:37:33.175308	ebooks/12743
299143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12743.kindle.images	2020-06-06 23:37:33.573317	ebooks/12743
3541	image/jpeg	http://www.gutenberg.org/cache/epub/12743/pg12743.cover.small.jpg	2020-06-06 23:37:34.002298	ebooks/12743
55406	text/html	http://www.gutenberg.org/files/12743/12743-h.zip	2004-06-25 14:29:52	ebooks/12743
464403	text/html	http://www.gutenberg.org/ebooks/12744.html.images	2020-06-06 23:37:34.404286	ebooks/12744
197734	application/epub+zip	http://www.gutenberg.org/ebooks/12744.epub.noimages	2020-06-06 23:37:34.847295	ebooks/12744
3532	image/jpeg	http://www.gutenberg.org/cache/epub/12744/pg12744.cover.small.jpg	2020-06-06 23:37:36.643262	ebooks/12744
438376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12744/12744.txt	2004-06-25 14:43:54	ebooks/12744
438353	text/plain	http://www.gutenberg.org/ebooks/12744.txt.utf-8	2020-06-06 23:37:34.15032	ebooks/12744
164497	application/zip	http://www.gutenberg.org/files/12744/12744.zip	2004-06-25 14:43:54	ebooks/12744
164514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12744/12744-8.zip	2004-06-25 14:43:54	ebooks/12744
438385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12744/12744-8.txt	2004-06-25 14:43:54	ebooks/12744
778926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12744.kindle.noimages	2020-06-06 23:37:36.618257	ebooks/12744
14035	image/jpeg	http://www.gutenberg.org/cache/epub/12744/pg12744.cover.medium.jpg	2020-06-06 23:37:36.667256	ebooks/12744
197734	application/epub+zip	http://www.gutenberg.org/ebooks/12744.epub.images	2020-06-06 23:37:34.689301	ebooks/12744
464403	text/html	http://www.gutenberg.org/ebooks/12744.html.noimages	2020-06-06 23:37:34.502306	ebooks/12744
14286	application/rdf+xml	http://www.gutenberg.org/ebooks/12744.rdf	2020-06-11 01:10:17.013112	ebooks/12744
778930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12744.kindle.images	2020-06-06 23:37:35.729269	ebooks/12744
653722	text/plain	http://www.gutenberg.org/ebooks/12745.txt.utf-8	2020-06-06 23:37:36.789255	ebooks/12745
4815	image/jpeg	http://www.gutenberg.org/cache/epub/12745/pg12745.cover.small.jpg	2020-06-06 23:37:39.928234	ebooks/12745
1173930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12745.kindle.images	2020-06-06 23:37:38.681235	ebooks/12745
653364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12745/12745-8.txt	2004-06-25 14:47:52	ebooks/12745
288826	application/epub+zip	http://www.gutenberg.org/ebooks/12745.epub.images	2020-06-06 23:37:37.26025	ebooks/12745
669901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12745/12745-h/12745-h.htm	2004-06-25 14:59:08	ebooks/12745
653718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12745/12745.txt	2004-06-25 14:47:52	ebooks/12745
246457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12745/12745-8.zip	2004-06-25 15:01:56	ebooks/12745
246395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12745/12745.zip	2004-06-25 15:01:56	ebooks/12745
248749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12745/12745-h.zip	2004-06-25 15:01:56	ebooks/12745
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/12745.rdf	2020-06-11 01:10:17.041071	ebooks/12745
1173918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12745.kindle.noimages	2020-06-06 23:37:39.890243	ebooks/12745
26439	image/jpeg	http://www.gutenberg.org/cache/epub/12745/pg12745.cover.medium.jpg	2020-06-06 23:37:39.963241	ebooks/12745
288826	application/epub+zip	http://www.gutenberg.org/ebooks/12745.epub.noimages	2020-06-06 23:37:37.481281	ebooks/12745
633125	text/plain	http://www.gutenberg.org/ebooks/12746.txt.utf-8	2020-06-06 23:37:40.112213	ebooks/12746
16409	application/rdf+xml	http://www.gutenberg.org/ebooks/12746.rdf	2020-06-11 01:10:17.071065	ebooks/12746
4925	image/jpeg	http://www.gutenberg.org/cache/epub/12746/pg12746.cover.small.jpg	2020-06-06 23:37:43.622168	ebooks/12746
230845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12746/12746-8.zip	2004-06-25 15:14:02	ebooks/12746
1151123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12746.kindle.images	2020-06-06 23:37:42.297186	ebooks/12746
712774	text/html	http://www.gutenberg.org/files/12746/12746-h/12746-h.htm	2019-01-21 08:05:20	ebooks/12746
279571	application/epub+zip	http://www.gutenberg.org/ebooks/12746.epub.noimages	2020-06-06 23:37:41.004207	ebooks/12746
239217	application/zip	http://www.gutenberg.org/files/12746/12746-h.zip	2019-01-21 08:07:04	ebooks/12746
279571	application/epub+zip	http://www.gutenberg.org/ebooks/12746.epub.images	2020-06-06 23:37:40.708233	ebooks/12746
633141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12746/12746-8.txt	2004-06-25 15:13:02	ebooks/12746
1151111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12746.kindle.noimages	2020-06-06 23:37:43.584171	ebooks/12746
230792	application/zip	http://www.gutenberg.org/files/12746/12746.zip	2004-06-25 15:14:02	ebooks/12746
633136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12746/12746.txt	2004-06-25 15:13:46	ebooks/12746
24510	image/jpeg	http://www.gutenberg.org/cache/epub/12746/pg12746.cover.medium.jpg	2020-06-06 23:37:43.657166	ebooks/12746
14701	image/jpeg	http://www.gutenberg.org/cache/epub/12747/pg12747.cover.medium.jpg	2020-06-06 23:37:49.489389	ebooks/12747
197933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12747/12747-8.zip	2005-03-28 06:15:58	ebooks/12747
712665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12747/12747-h/12747-h.htm	2005-03-28 06:15:58	ebooks/12747
548613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12747/12747-8.txt	2005-03-28 06:15:58	ebooks/12747
549006	text/plain	http://www.gutenberg.org/ebooks/12747.txt.utf-8	2020-06-06 23:37:43.799178	ebooks/12747
1146740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12747.kindle.noimages	2020-06-06 23:37:49.119461	ebooks/12747
248992	application/epub+zip	http://www.gutenberg.org/ebooks/12747.epub.noimages	2020-06-06 23:37:45.324471	ebooks/12747
197692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12747/12747.zip	2005-03-28 06:15:58	ebooks/12747
216796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12747/12747-h.zip	2005-03-28 06:15:58	ebooks/12747
1146748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12747.kindle.images	2020-06-06 23:37:47.226427	ebooks/12747
548884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12747/12747.txt	2005-03-28 06:15:58	ebooks/12747
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/12747.rdf	2020-06-11 01:10:17.09907	ebooks/12747
3981	image/jpeg	http://www.gutenberg.org/cache/epub/12747/pg12747.cover.small.jpg	2020-06-06 23:37:49.310392	ebooks/12747
916955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12748.kindle.noimages	2020-06-06 23:37:53.069352	ebooks/12748
194271	application/zip	http://www.gutenberg.org/files/12748/12748-8.zip	2018-08-26 01:18:06	ebooks/12748
916962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12748.kindle.images	2020-06-06 23:37:52.049364	ebooks/12748
12708	image/jpeg	http://www.gutenberg.org/cache/epub/12748/pg12748.cover.medium.jpg	2020-06-06 23:37:53.140349	ebooks/12748
579842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12748/12748-h/12748-h.htm	2018-08-26 05:12:50	ebooks/12748
194060	application/zip	http://www.gutenberg.org/files/12748/12748.zip	2004-06-26 08:49:36	ebooks/12748
504957	text/plain	http://www.gutenberg.org/ebooks/12748.txt.utf-8	2020-06-06 23:37:49.919417	ebooks/12748
228430	application/epub+zip	http://www.gutenberg.org/ebooks/12748.epub.images	2020-06-06 23:37:50.600394	ebooks/12748
203146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12748/12748-h.zip	2018-08-26 05:17:22	ebooks/12748
504731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12748/12748.txt	2004-06-26 08:49:36	ebooks/12748
228431	application/epub+zip	http://www.gutenberg.org/ebooks/12748.epub.noimages	2020-06-06 23:37:51.027379	ebooks/12748
504732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12748/12748-8.txt	2018-08-26 01:17:14	ebooks/12748
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/12748.rdf	2020-06-11 01:10:17.127089	ebooks/12748
3789	image/jpeg	http://www.gutenberg.org/cache/epub/12748/pg12748.cover.small.jpg	2020-06-06 23:37:53.107343	ebooks/12748
961644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12749/12749-8.txt	2004-06-26 11:48:16	ebooks/12749
3572	image/jpeg	http://www.gutenberg.org/cache/epub/12749/pg12749.cover.small.jpg	2020-06-06 23:37:58.010282	ebooks/12749
1694255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12749.kindle.images	2020-06-06 23:37:56.159314	ebooks/12749
373524	application/zip	http://www.gutenberg.org/files/12749/12749-h.zip	2004-06-26 13:06:34	ebooks/12749
961636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12749/12749.txt	2004-06-26 11:47:42	ebooks/12749
356234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12749/12749.zip	2004-06-26 11:50:10	ebooks/12749
1009987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12749/12749-h/12749-h.htm	2004-06-26 12:55:58	ebooks/12749
1694248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12749.kindle.noimages	2020-06-06 23:37:57.956294	ebooks/12749
409495	application/epub+zip	http://www.gutenberg.org/ebooks/12749.epub.images	2020-06-06 23:37:54.017354	ebooks/12749
409496	application/epub+zip	http://www.gutenberg.org/ebooks/12749.epub.noimages	2020-06-06 23:37:54.368351	ebooks/12749
15778	image/jpeg	http://www.gutenberg.org/cache/epub/12749/pg12749.cover.medium.jpg	2020-06-06 23:37:58.058284	ebooks/12749
989004	text/plain	http://www.gutenberg.org/ebooks/12749.txt.utf-8	2020-06-06 23:37:53.290347	ebooks/12749
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/12749.rdf	2020-06-11 01:10:17.155066	ebooks/12749
362685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12749/12749-8.zip	2004-06-26 11:50:10	ebooks/12749
397383	text/html	http://www.gutenberg.org/files/1275/1275-h.zip	2015-04-05 08:54:14	ebooks/1275
140049	application/epub+zip	http://www.gutenberg.org/ebooks/1275.epub.noimages	2020-06-01 00:48:22.892746	ebooks/1275
502593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1275.kindle.noimages	2020-06-01 00:48:23.981748	ebooks/1275
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/1275.rdf	2020-06-11 01:01:05.810143	ebooks/1275
245099	text/plain; charset=utf-8	http://www.gutenberg.org/files/1275/1275-0.txt	2015-04-05 08:49:03	ebooks/1275
10225	image/jpeg	http://www.gutenberg.org/cache/epub/1275/pg1275.cover.medium.jpg	2020-06-01 00:48:24.01276	ebooks/1275
268136	application/epub+zip	http://www.gutenberg.org/ebooks/1275.epub.images	2020-06-01 00:48:22.709739	ebooks/1275
748080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1275.kindle.images	2020-06-01 00:48:23.469732	ebooks/1275
253340	text/html	http://www.gutenberg.org/files/1275/1275-h/1275-h.htm	2015-04-05 08:49:15	ebooks/1275
1749	image/jpeg	http://www.gutenberg.org/cache/epub/1275/pg1275.cover.small.jpg	2020-06-01 00:48:23.997723	ebooks/1275
93890	application/zip	http://www.gutenberg.org/files/1275/1275-0.zip	2015-04-05 08:54:14	ebooks/1275
340331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12750/12750-8.txt	2012-04-07 05:57:02	ebooks/12750
129721	application/epub+zip	http://www.gutenberg.org/ebooks/12750.epub.images	2020-06-06 23:38:01.733253	ebooks/12750
132784	application/zip	http://www.gutenberg.org/files/12750/12750.zip	2019-06-20 02:28:46	ebooks/12750
110332	text/html; charset=utf-8	http://www.gutenberg.org/files/12750/12750-h.zip	2019-06-20 02:28:46	ebooks/12750
532001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12750.kindle.images	2020-06-06 23:38:02.591223	ebooks/12750
3592	image/jpeg	http://www.gutenberg.org/cache/epub/12750/pg12750.cover.small.jpg	2020-06-06 23:38:03.236216	ebooks/12750
132849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12750/12750-8.zip	2019-06-20 02:28:46	ebooks/12750
340322	text/plain	http://www.gutenberg.org/ebooks/12750.txt.utf-8	2020-06-06 23:38:01.102279	ebooks/12750
340323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12750/12750.txt	2012-04-07 05:56:58	ebooks/12750
14983	image/jpeg	http://www.gutenberg.org/cache/epub/12750/pg12750.cover.medium.jpg	2020-06-06 23:38:03.265228	ebooks/12750
129720	application/epub+zip	http://www.gutenberg.org/ebooks/12750.epub.noimages	2020-06-06 23:38:01.981234	ebooks/12750
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/12750.rdf	2020-06-11 01:10:17.185066	ebooks/12750
325679	text/html; charset=utf-8	http://www.gutenberg.org/files/12750/12750-h/12750-h.htm	2019-06-20 02:28:24	ebooks/12750
531992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12750.kindle.noimages	2020-06-06 23:38:03.204227	ebooks/12750
335797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12751/12751-h/12751-h.htm	2004-10-02 11:16:32	ebooks/12751
621846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12751.kindle.noimages	2020-06-06 23:38:05.310186	ebooks/12751
112917	application/zip	http://www.gutenberg.org/files/12751/12751.zip	2004-10-02 11:16:32	ebooks/12751
591105	application/epub+zip	http://www.gutenberg.org/ebooks/12751.epub.images	2020-06-06 23:38:03.730246	ebooks/12751
315797	text/plain	http://www.gutenberg.org/ebooks/12751.txt.utf-8	2020-06-06 23:38:03.402256	ebooks/12751
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/12751.rdf	2020-06-11 01:10:17.213068	ebooks/12751
307859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12751/12751.txt	2004-10-02 11:16:32	ebooks/12751
23963	image/jpeg	http://www.gutenberg.org/cache/epub/12751/pg12751.cover.medium.jpg	2020-06-06 23:38:05.374195	ebooks/12751
307849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12751/12751-8.txt	2004-10-02 11:16:32	ebooks/12751
1510461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12751.kindle.images	2020-06-06 23:38:04.668217	ebooks/12751
114875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12751/12751-8.zip	2004-10-02 11:16:32	ebooks/12751
562092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12751/12751-h.zip	2004-10-02 11:16:32	ebooks/12751
4620	image/jpeg	http://www.gutenberg.org/cache/epub/12751/pg12751.cover.small.jpg	2020-06-06 23:38:05.3432	ebooks/12751
146018	application/epub+zip	http://www.gutenberg.org/ebooks/12751.epub.noimages	2020-06-06 23:38:03.910218	ebooks/12751
34109	text/plain; charset=utf-8	http://www.gutenberg.org/files/12752/12752-0.zip	2004-10-02 12:28:58	ebooks/12752
317857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12752.kindle.images	2020-06-06 23:38:06.093192	ebooks/12752
33188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12752/12752.zip	2004-10-02 12:28:58	ebooks/12752
14725	image/jpeg	http://www.gutenberg.org/cache/epub/12752/pg12752.cover.medium.jpg	2020-06-06 23:38:06.444177	ebooks/12752
107091	text/html; charset=us-ascii	http://www.gutenberg.org/files/12752/12752-h/12752-h.htm	2004-10-02 12:28:58	ebooks/12752
85545	text/plain; charset=utf-8	http://www.gutenberg.org/files/12752/12752-0.txt	2004-10-02 12:28:58	ebooks/12752
83725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12752/12752.txt	2004-10-02 12:28:58	ebooks/12752
58197	application/epub+zip	http://www.gutenberg.org/ebooks/12752.epub.noimages	2020-06-06 23:38:05.782184	ebooks/12752
101981	application/epub+zip	http://www.gutenberg.org/ebooks/12752.epub.images	2020-06-06 23:38:05.651196	ebooks/12752
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/12752.rdf	2020-06-11 01:10:17.239063	ebooks/12752
80113	application/zip	http://www.gutenberg.org/files/12752/12752-h.zip	2004-10-02 12:28:58	ebooks/12752
236177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12752.kindle.noimages	2020-06-06 23:38:06.390173	ebooks/12752
3292	image/jpeg	http://www.gutenberg.org/cache/epub/12752/pg12752.cover.small.jpg	2020-06-06 23:38:06.41718	ebooks/12752
2211553	application/zip	http://www.gutenberg.org/files/12753/12753-h.zip	2004-06-28 05:32:08	ebooks/12753
21138	image/jpeg	http://www.gutenberg.org/cache/epub/12753/pg12753.cover.medium.jpg	2020-06-06 23:38:10.78833	ebooks/12753
5055863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12753.kindle.images	2020-06-06 23:38:09.607332	ebooks/12753
4565	image/jpeg	http://www.gutenberg.org/cache/epub/12753/pg12753.cover.small.jpg	2020-06-06 23:38:10.744329	ebooks/12753
17613	application/rdf+xml	http://www.gutenberg.org/ebooks/12753.rdf	2020-06-11 01:10:17.270065	ebooks/12753
529490	text/plain	http://www.gutenberg.org/ebooks/12753.txt.utf-8	2020-06-06 23:38:06.568196	ebooks/12753
185376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12753/12753-8.zip	2004-06-28 05:32:08	ebooks/12753
2419543	application/epub+zip	http://www.gutenberg.org/ebooks/12753.epub.images	2020-06-06 23:38:07.192166	ebooks/12753
529509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12753/12753.txt	2004-06-28 05:32:06	ebooks/12753
221840	application/epub+zip	http://www.gutenberg.org/ebooks/12753.epub.noimages	2020-06-06 23:38:07.441179	ebooks/12753
185351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12753/12753.zip	2004-06-28 05:32:06	ebooks/12753
966844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12753.kindle.noimages	2020-06-06 23:38:10.695321	ebooks/12753
611276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12753/12753-h/12753-h.htm	2004-06-28 05:32:06	ebooks/12753
529518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12753/12753-8.txt	2004-06-28 05:32:06	ebooks/12753
226884	application/zip	http://www.gutenberg.org/files/12754/12754-h.zip	2004-06-28 05:42:52	ebooks/12754
262375	application/epub+zip	http://www.gutenberg.org/ebooks/12754.epub.images	2020-06-06 23:38:11.58934	ebooks/12754
4884	image/jpeg	http://www.gutenberg.org/cache/epub/12754/pg12754.cover.small.jpg	2020-06-06 23:38:15.232263	ebooks/12754
737520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12754/12754-8.txt	2004-06-28 05:42:50	ebooks/12754
1263903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12754.kindle.images	2020-06-06 23:38:13.513291	ebooks/12754
15697	application/rdf+xml	http://www.gutenberg.org/ebooks/12754.rdf	2020-06-11 01:10:17.29807	ebooks/12754
218733	application/zip	http://www.gutenberg.org/files/12754/12754.zip	2004-06-28 05:42:52	ebooks/12754
218773	application/zip	http://www.gutenberg.org/files/12754/12754-8.zip	2004-06-28 05:42:52	ebooks/12754
737493	text/plain	http://www.gutenberg.org/ebooks/12754.txt.utf-8	2020-06-06 23:38:10.956362	ebooks/12754
737512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12754/12754.txt	2004-06-28 05:42:52	ebooks/12754
26425	image/jpeg	http://www.gutenberg.org/cache/epub/12754/pg12754.cover.medium.jpg	2020-06-06 23:38:15.287277	ebooks/12754
262376	application/epub+zip	http://www.gutenberg.org/ebooks/12754.epub.noimages	2020-06-06 23:38:11.877445	ebooks/12754
1263888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12754.kindle.noimages	2020-06-06 23:38:15.174261	ebooks/12754
847116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12754/12754-h/12754-h.htm	2004-06-28 05:42:52	ebooks/12754
445684	application/epub+zip	http://www.gutenberg.org/ebooks/12755.epub.images	2020-06-06 23:38:16.458254	ebooks/12755
445685	application/epub+zip	http://www.gutenberg.org/ebooks/12755.epub.noimages	2020-06-06 23:38:16.827248	ebooks/12755
394966	application/zip	http://www.gutenberg.org/files/12755/12755-8.zip	2004-06-28 05:54:06	ebooks/12755
394928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12755/12755.zip	2004-06-28 05:54:04	ebooks/12755
1517061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12755/12755-h/12755-h.htm	2004-06-28 05:54:04	ebooks/12755
1356745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12755/12755.txt	2004-06-28 05:54:04	ebooks/12755
406673	application/zip	http://www.gutenberg.org/files/12755/12755-h.zip	2004-06-28 05:54:06	ebooks/12755
2124980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12755.kindle.images	2020-06-06 23:38:19.427208	ebooks/12755
1356753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12755/12755-8.txt	2004-06-28 05:54:02	ebooks/12755
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/12755.rdf	2020-06-11 01:10:17.326092	ebooks/12755
4857	image/jpeg	http://www.gutenberg.org/cache/epub/12755/pg12755.cover.small.jpg	2020-06-06 23:38:22.09218	ebooks/12755
2124965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12755.kindle.noimages	2020-06-06 23:38:22.024178	ebooks/12755
26401	image/jpeg	http://www.gutenberg.org/cache/epub/12755/pg12755.cover.medium.jpg	2020-06-06 23:38:22.156171	ebooks/12755
1356727	text/plain	http://www.gutenberg.org/ebooks/12755.txt.utf-8	2020-06-06 23:38:15.487274	ebooks/12755
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/12756.rdf	2020-06-11 01:10:17.353066	ebooks/12756
169346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12756/12756-h/12756-h.htm	2004-06-28 06:30:36	ebooks/12756
347257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12756.kindle.images	2020-06-06 23:38:23.017209	ebooks/12756
55909	application/zip	http://www.gutenberg.org/files/12756/12756-8.zip	2004-06-28 06:30:36	ebooks/12756
313289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12756.kindle.noimages	2020-06-06 23:38:23.378155	ebooks/12756
55740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12756/12756.zip	2004-06-28 06:30:36	ebooks/12756
14553	image/jpeg	http://www.gutenberg.org/cache/epub/12756/pg12756.cover.medium.jpg	2020-06-06 23:38:23.430161	ebooks/12756
74817	application/zip	http://www.gutenberg.org/files/12756/12756-h.zip	2004-06-28 06:30:36	ebooks/12756
161888	text/plain	http://www.gutenberg.org/ebooks/12756.txt.utf-8	2020-06-06 23:38:22.344171	ebooks/12756
161625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12756/12756-8.txt	2004-06-28 06:30:36	ebooks/12756
95157	application/epub+zip	http://www.gutenberg.org/ebooks/12756.epub.images	2020-06-06 23:38:22.526177	ebooks/12756
77649	application/epub+zip	http://www.gutenberg.org/ebooks/12756.epub.noimages	2020-06-06 23:38:22.632173	ebooks/12756
3440	image/jpeg	http://www.gutenberg.org/cache/epub/12756/pg12756.cover.small.jpg	2020-06-06 23:38:23.405155	ebooks/12756
161627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12756/12756.txt	2004-06-28 06:30:36	ebooks/12756
68959	application/zip	http://www.gutenberg.org/files/12757/12757-8.zip	2004-06-28 07:55:10	ebooks/12757
3843	image/jpeg	http://www.gutenberg.org/cache/epub/12757/pg12757.cover.small.jpg	2020-06-06 23:38:24.91244	ebooks/12757
162752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12757/12757-8.txt	2004-06-28 07:53:02	ebooks/12757
189627	text/html	http://www.gutenberg.org/ebooks/12757.html.images	2020-06-06 23:38:23.695168	ebooks/12757
391975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12757.kindle.images	2020-06-06 23:38:24.42044	ebooks/12757
168850	text/plain	http://www.gutenberg.org/ebooks/12757.txt.utf-8	2020-06-06 23:38:23.547169	ebooks/12757
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/12757.rdf	2020-06-11 01:10:17.37807	ebooks/12757
101134	application/epub+zip	http://www.gutenberg.org/ebooks/12757.epub.noimages	2020-06-06 23:38:23.954455	ebooks/12757
391970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12757.kindle.noimages	2020-06-06 23:38:24.885436	ebooks/12757
189627	text/html	http://www.gutenberg.org/ebooks/12757.html.noimages	2020-06-06 23:38:23.753164	ebooks/12757
17555	image/jpeg	http://www.gutenberg.org/cache/epub/12757/pg12757.cover.medium.jpg	2020-06-06 23:38:24.938438	ebooks/12757
101135	application/epub+zip	http://www.gutenberg.org/ebooks/12757.epub.images	2020-06-06 23:38:23.871453	ebooks/12757
277733	application/epub+zip	http://www.gutenberg.org/ebooks/12758.epub.images	2020-06-06 23:38:25.527451	ebooks/12758
1106441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12758.kindle.images	2020-06-06 23:38:26.934422	ebooks/12758
230150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12758/12758.zip	2004-06-28 08:30:36	ebooks/12758
239618	application/zip	http://www.gutenberg.org/files/12758/12758-h.zip	2018-05-29 01:54:32	ebooks/12758
630920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12758/12758-h/12758-h.htm	2018-05-29 01:54:16	ebooks/12758
596270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12758/12758.txt	2004-06-28 08:30:36	ebooks/12758
1080123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12758.kindle.noimages	2020-06-06 23:38:28.134392	ebooks/12758
596263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12758/12758-8.txt	2018-05-29 01:54:16	ebooks/12758
4722	image/jpeg	http://www.gutenberg.org/cache/epub/12758/pg12758.cover.small.jpg	2020-06-06 23:38:28.174406	ebooks/12758
596365	text/plain	http://www.gutenberg.org/ebooks/12758.txt.utf-8	2020-06-06 23:38:25.06048	ebooks/12758
230301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12758/12758-8.zip	2018-05-29 01:54:32	ebooks/12758
24483	application/rdf+xml	http://www.gutenberg.org/ebooks/12758.rdf	2020-06-11 01:10:17.420108	ebooks/12758
22174	image/jpeg	http://www.gutenberg.org/cache/epub/12758/pg12758.cover.medium.jpg	2020-06-06 23:38:28.21042	ebooks/12758
264407	application/epub+zip	http://www.gutenberg.org/ebooks/12758.epub.noimages	2020-06-06 23:38:25.75045	ebooks/12758
725502	text/html	http://www.gutenberg.org/ebooks/12759.html.noimages	2020-06-06 23:38:29.226383	ebooks/12759
209619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12759/12759.zip	2004-06-28 08:43:40	ebooks/12759
2932	image/jpeg	http://www.gutenberg.org/cache/epub/12759/pg12759.cover.small.jpg	2020-06-06 23:38:33.251329	ebooks/12759
11897	image/jpeg	http://www.gutenberg.org/cache/epub/12759/pg12759.cover.medium.jpg	2020-06-06 23:38:33.27533	ebooks/12759
725502	text/html	http://www.gutenberg.org/ebooks/12759.html.images	2020-06-06 23:38:28.972391	ebooks/12759
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/12759.rdf	2020-06-11 01:10:17.448071	ebooks/12759
266895	application/epub+zip	http://www.gutenberg.org/ebooks/12759.epub.images	2020-06-06 23:38:29.652387	ebooks/12759
209742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12759/12759-8.zip	2004-06-28 08:43:40	ebooks/12759
266895	application/epub+zip	http://www.gutenberg.org/ebooks/12759.epub.noimages	2020-06-06 23:38:29.922368	ebooks/12759
538412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12759/12759.txt	2004-06-28 08:43:40	ebooks/12759
538417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12759/12759-8.txt	2004-06-28 08:43:40	ebooks/12759
1038595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12759.kindle.images	2020-06-06 23:38:31.55535	ebooks/12759
538455	text/plain	http://www.gutenberg.org/ebooks/12759.txt.utf-8	2020-06-06 23:38:28.376416	ebooks/12759
1038587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12759.kindle.noimages	2020-06-06 23:38:33.22333	ebooks/12759
73599	application/epub+zip	http://www.gutenberg.org/ebooks/1276.epub.noimages	2020-06-01 00:48:24.317706	ebooks/1276
131929	text/plain	http://www.gutenberg.org/ebooks/1276.txt.utf-8	2020-06-01 00:48:24.101717	ebooks/1276
14499	image/jpeg	http://www.gutenberg.org/cache/epub/1276/pg1276.cover.medium.jpg	2020-06-01 00:48:25.039707	ebooks/1276
52276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1276/1276.zip	2005-03-14 13:12:30	ebooks/1276
73599	application/epub+zip	http://www.gutenberg.org/ebooks/1276.epub.images	2020-06-01 00:48:24.241708	ebooks/1276
296383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1276.kindle.noimages	2020-06-01 00:48:24.988738	ebooks/1276
53469	text/html	http://www.gutenberg.org/files/1276/1276-h.zip	2005-03-14 13:12:30	ebooks/1276
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/1276.rdf	2020-06-11 01:01:05.834139	ebooks/1276
3406	image/jpeg	http://www.gutenberg.org/cache/epub/1276/pg1276.cover.small.jpg	2020-06-01 00:48:25.014724	ebooks/1276
131928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1276/1276.txt	2005-03-14 13:12:30	ebooks/1276
138330	text/html	http://www.gutenberg.org/files/1276/1276-h/1276-h.htm	2005-03-14 13:11:02	ebooks/1276
296387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1276.kindle.images	2020-06-01 00:48:24.653706	ebooks/1276
240044	application/epub+zip	http://www.gutenberg.org/ebooks/12760.epub.images	2020-06-06 23:38:33.91133	ebooks/12760
207885	application/zip	http://www.gutenberg.org/files/12760/12760-h.zip	2004-06-28 10:40:36	ebooks/12760
240043	application/epub+zip	http://www.gutenberg.org/ebooks/12760.epub.noimages	2020-06-06 23:38:34.17334	ebooks/12760
519165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12760/12760-8.txt	2004-06-28 10:40:36	ebooks/12760
4045	image/jpeg	http://www.gutenberg.org/cache/epub/12760/pg12760.cover.small.jpg	2020-06-06 23:38:36.358288	ebooks/12760
950159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12760.kindle.noimages	2020-06-06 23:38:36.312287	ebooks/12760
567330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12760/12760-h/12760-h.htm	2004-06-28 10:40:36	ebooks/12760
200359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12760/12760.zip	2004-06-28 10:40:36	ebooks/12760
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/12760.rdf	2020-06-11 01:10:17.475068	ebooks/12760
18047	image/jpeg	http://www.gutenberg.org/cache/epub/12760/pg12760.cover.medium.jpg	2020-06-06 23:38:36.398296	ebooks/12760
200466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12760/12760-8.zip	2004-06-28 10:40:36	ebooks/12760
519170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12760/12760.txt	2004-06-28 10:40:36	ebooks/12760
950168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12760.kindle.images	2020-06-06 23:38:35.236312	ebooks/12760
519222	text/plain	http://www.gutenberg.org/ebooks/12760.txt.utf-8	2020-06-06 23:38:33.399328	ebooks/12760
225905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12761/12761.zip	2004-06-28 10:48:28	ebooks/12761
580576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12761/12761.txt	2004-06-28 10:48:28	ebooks/12761
580574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12761/12761-8.txt	2004-06-28 10:48:28	ebooks/12761
268281	application/epub+zip	http://www.gutenberg.org/ebooks/12761.epub.noimages	2020-06-06 23:38:37.276301	ebooks/12761
226156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12761/12761-8.zip	2004-06-28 10:48:30	ebooks/12761
580906	text/plain	http://www.gutenberg.org/ebooks/12761.txt.utf-8	2020-06-06 23:38:36.551324	ebooks/12761
639177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12761/12761-h/12761-h.htm	2004-06-28 10:48:28	ebooks/12761
1119029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12761.kindle.noimages	2020-06-06 23:38:39.856241	ebooks/12761
4790	image/jpeg	http://www.gutenberg.org/cache/epub/12761/pg12761.cover.small.jpg	2020-06-06 23:38:39.90524	ebooks/12761
24788	image/jpeg	http://www.gutenberg.org/cache/epub/12761/pg12761.cover.medium.jpg	2020-06-06 23:38:39.950242	ebooks/12761
268281	application/epub+zip	http://www.gutenberg.org/ebooks/12761.epub.images	2020-06-06 23:38:37.041308	ebooks/12761
239197	application/zip	http://www.gutenberg.org/files/12761/12761-h.zip	2004-06-28 10:48:30	ebooks/12761
1119037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12761.kindle.images	2020-06-06 23:38:38.566283	ebooks/12761
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/12761.rdf	2020-06-11 01:10:17.50207	ebooks/12761
269778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12762/12762.txt	2004-06-28 10:55:02	ebooks/12762
127218	application/epub+zip	http://www.gutenberg.org/ebooks/12762.epub.images	2020-06-06 23:38:40.44529	ebooks/12762
97926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12762/12762-8.zip	2004-06-28 10:55:02	ebooks/12762
287422	text/html	http://www.gutenberg.org/ebooks/12762.html.images	2020-06-06 23:38:40.262264	ebooks/12762
504130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12762.kindle.images	2020-06-06 23:38:41.104311	ebooks/12762
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/12762.rdf	2020-06-11 01:10:17.528078	ebooks/12762
269747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12762/12762-8.txt	2004-06-28 10:55:02	ebooks/12762
97889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12762/12762.zip	2004-06-28 10:55:02	ebooks/12762
269736	text/plain	http://www.gutenberg.org/ebooks/12762.txt.utf-8	2020-06-06 23:38:40.105276	ebooks/12762
3293	image/jpeg	http://www.gutenberg.org/cache/epub/12762/pg12762.cover.small.jpg	2020-06-06 23:38:41.716226	ebooks/12762
504122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12762.kindle.noimages	2020-06-06 23:38:41.690249	ebooks/12762
287422	text/html	http://www.gutenberg.org/ebooks/12762.html.noimages	2020-06-06 23:38:40.32726	ebooks/12762
127218	application/epub+zip	http://www.gutenberg.org/ebooks/12762.epub.noimages	2020-06-06 23:38:40.520242	ebooks/12762
14098	image/jpeg	http://www.gutenberg.org/cache/epub/12762/pg12762.cover.medium.jpg	2020-06-06 23:38:41.739229	ebooks/12762
252068	application/epub+zip	http://www.gutenberg.org/ebooks/12763.epub.noimages	2020-06-06 23:38:42.982202	ebooks/12763
202946	application/zip	http://www.gutenberg.org/files/12763/12763.zip	2004-06-28 10:59:38	ebooks/12763
618404	text/html	http://www.gutenberg.org/ebooks/12763.html.noimages	2020-06-06 23:38:42.482208	ebooks/12763
534437	text/plain	http://www.gutenberg.org/ebooks/12763.txt.utf-8	2020-06-06 23:38:41.857217	ebooks/12763
983187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12763.kindle.images	2020-06-06 23:38:44.377183	ebooks/12763
14134	image/jpeg	http://www.gutenberg.org/cache/epub/12763/pg12763.cover.medium.jpg	2020-06-06 23:38:45.824164	ebooks/12763
534436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12763/12763.txt	2004-06-28 10:59:38	ebooks/12763
252067	application/epub+zip	http://www.gutenberg.org/ebooks/12763.epub.images	2020-06-06 23:38:42.775221	ebooks/12763
203026	application/zip	http://www.gutenberg.org/files/12763/12763-8.zip	2004-06-28 10:59:38	ebooks/12763
983184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12763.kindle.noimages	2020-06-06 23:38:45.77317	ebooks/12763
618404	text/html	http://www.gutenberg.org/ebooks/12763.html.images	2020-06-06 23:38:42.353242	ebooks/12763
3920	image/jpeg	http://www.gutenberg.org/cache/epub/12763/pg12763.cover.small.jpg	2020-06-06 23:38:45.800193	ebooks/12763
534444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12763/12763-8.txt	2004-06-28 10:59:38	ebooks/12763
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/12763.rdf	2020-06-11 01:10:17.555063	ebooks/12763
3559	image/jpeg	http://www.gutenberg.org/cache/epub/12764/pg12764.cover.small.jpg	2020-06-06 23:38:47.824179	ebooks/12764
339877	text/plain	http://www.gutenberg.org/ebooks/12764.txt.utf-8	2020-06-06 23:38:45.938173	ebooks/12764
643030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12764.kindle.images	2020-06-06 23:38:47.111165	ebooks/12764
643014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12764.kindle.noimages	2020-06-06 23:38:47.799149	ebooks/12764
356396	text/html	http://www.gutenberg.org/ebooks/12764.html.noimages	2020-06-06 23:38:46.198221	ebooks/12764
164026	application/epub+zip	http://www.gutenberg.org/ebooks/12764.epub.noimages	2020-06-06 23:38:46.424164	ebooks/12764
131402	application/zip	http://www.gutenberg.org/files/12764/12764-8.zip	2015-09-06 06:50:40	ebooks/12764
339835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12764/12764-8.txt	2015-09-06 06:50:02	ebooks/12764
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/12764.rdf	2020-06-11 01:10:17.582062	ebooks/12764
356396	text/html	http://www.gutenberg.org/ebooks/12764.html.images	2020-06-06 23:38:46.120239	ebooks/12764
14504	image/jpeg	http://www.gutenberg.org/cache/epub/12764/pg12764.cover.medium.jpg	2020-06-06 23:38:47.848151	ebooks/12764
164026	application/epub+zip	http://www.gutenberg.org/ebooks/12764.epub.images	2020-06-06 23:38:46.338179	ebooks/12764
1176148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12765.kindle.images	2020-06-06 23:38:51.488329	ebooks/12765
83253	application/epub+zip	http://www.gutenberg.org/ebooks/12765.epub.noimages	2020-06-06 23:38:48.363154	ebooks/12765
163674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12765/12765-8.txt	2004-06-28 11:07:40	ebooks/12765
163642	text/plain	http://www.gutenberg.org/ebooks/12765.txt.utf-8	2020-06-06 23:38:47.955153	ebooks/12765
171200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12765/12765-h/12765-h.htm	2004-06-28 11:07:42	ebooks/12765
424201	application/zip	http://www.gutenberg.org/files/12765/12765-h.zip	2004-06-28 11:12:24	ebooks/12765
3604	image/jpeg	http://www.gutenberg.org/cache/epub/12765/pg12765.cover.small.jpg	2020-06-06 23:38:51.909326	ebooks/12765
163665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12765/12765.txt	2004-06-28 11:07:40	ebooks/12765
13198	image/jpeg	http://www.gutenberg.org/cache/epub/12765/pg12765.cover.medium.jpg	2020-06-06 23:38:51.936295	ebooks/12765
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/12765.rdf	2020-06-11 01:10:17.610059	ebooks/12765
62024	application/zip	http://www.gutenberg.org/files/12765/12765-8.zip	2004-06-28 11:12:24	ebooks/12765
62003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12765/12765.zip	2004-06-28 11:12:24	ebooks/12765
347300	application/epub+zip	http://www.gutenberg.org/ebooks/12765.epub.images	2020-06-06 23:38:48.253168	ebooks/12765
341517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12765.kindle.noimages	2020-06-06 23:38:51.880289	ebooks/12765
204507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12766/12766-h.zip	2004-06-28 11:24:08	ebooks/12766
94380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12766/12766-8.txt	2004-06-28 11:19:26	ebooks/12766
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/12766.rdf	2020-06-11 01:10:17.637058	ebooks/12766
139463	application/epub+zip	http://www.gutenberg.org/ebooks/12766.epub.images	2020-06-06 23:38:52.291299	ebooks/12766
94374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12766/12766.txt	2004-06-28 11:19:26	ebooks/12766
281595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12766.kindle.noimages	2020-06-06 23:38:53.493301	ebooks/12766
24946	image/jpeg	http://www.gutenberg.org/cache/epub/12766/pg12766.cover.medium.jpg	2020-06-06 23:38:53.556283	ebooks/12766
4665	image/jpeg	http://www.gutenberg.org/cache/epub/12766/pg12766.cover.small.jpg	2020-06-06 23:38:53.525325	ebooks/12766
474755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12766.kindle.images	2020-06-06 23:38:53.143295	ebooks/12766
68611	application/epub+zip	http://www.gutenberg.org/ebooks/12766.epub.noimages	2020-06-06 23:38:52.443287	ebooks/12766
94352	text/plain	http://www.gutenberg.org/ebooks/12766.txt.utf-8	2020-06-06 23:38:52.054292	ebooks/12766
106894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12766/12766-h/12766-h.htm	2004-06-28 11:19:26	ebooks/12766
38055	application/zip	http://www.gutenberg.org/files/12766/12766-8.zip	2004-06-28 11:24:08	ebooks/12766
38035	application/zip	http://www.gutenberg.org/files/12766/12766.zip	2004-06-28 11:24:08	ebooks/12766
899391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12767.kindle.images	2020-06-06 23:38:55.372247	ebooks/12767
568269	text/html	http://www.gutenberg.org/files/12767/12767-h/12767-h.htm	2019-02-14 10:11:54	ebooks/12767
899382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12767.kindle.noimages	2020-06-06 23:38:56.342242	ebooks/12767
220707	application/epub+zip	http://www.gutenberg.org/ebooks/12767.epub.images	2020-06-06 23:38:54.117262	ebooks/12767
3888	image/jpeg	http://www.gutenberg.org/cache/epub/12767/pg12767.cover.small.jpg	2020-06-06 23:38:56.379251	ebooks/12767
190257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12767/12767.zip	2004-06-28 11:27:58	ebooks/12767
220706	application/epub+zip	http://www.gutenberg.org/ebooks/12767.epub.noimages	2020-06-06 23:38:54.402287	ebooks/12767
17442	image/jpeg	http://www.gutenberg.org/cache/epub/12767/pg12767.cover.medium.jpg	2020-06-06 23:38:56.415235	ebooks/12767
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/12767.rdf	2020-06-11 01:10:17.664067	ebooks/12767
198443	application/octet-stream	http://www.gutenberg.org/files/12767/12767-h.zip	2019-02-14 10:13:30	ebooks/12767
190284	application/zip	http://www.gutenberg.org/files/12767/12767-8.zip	2004-06-28 11:27:58	ebooks/12767
503362	text/plain	http://www.gutenberg.org/ebooks/12767.txt.utf-8	2020-06-06 23:38:53.686284	ebooks/12767
503379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12767/12767.txt	2004-06-28 11:27:58	ebooks/12767
503388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12767/12767-8.txt	2004-06-28 11:27:58	ebooks/12767
539824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12768/12768.txt	2004-06-28 11:33:26	ebooks/12768
990210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12768.kindle.images	2020-06-06 23:38:58.663217	ebooks/12768
10450	image/jpeg	http://www.gutenberg.org/cache/epub/12768/pg12768.cover.medium.jpg	2020-06-06 23:38:59.926185	ebooks/12768
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/12768.rdf	2020-06-11 01:10:17.691062	ebooks/12768
539816	text/plain	http://www.gutenberg.org/ebooks/12768.txt.utf-8	2020-06-06 23:38:56.557276	ebooks/12768
990207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12768.kindle.noimages	2020-06-06 23:38:59.877186	ebooks/12768
212875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12768/12768.zip	2004-06-28 11:33:28	ebooks/12768
591762	text/html	http://www.gutenberg.org/ebooks/12768.html.noimages	2020-06-06 23:38:57.03623	ebooks/12768
212925	application/zip	http://www.gutenberg.org/files/12768/12768-8.zip	2004-06-28 11:33:28	ebooks/12768
591762	text/html	http://www.gutenberg.org/ebooks/12768.html.images	2020-06-06 23:38:56.914257	ebooks/12768
2819	image/jpeg	http://www.gutenberg.org/cache/epub/12768/pg12768.cover.small.jpg	2020-06-06 23:38:59.903192	ebooks/12768
253526	application/epub+zip	http://www.gutenberg.org/ebooks/12768.epub.images	2020-06-06 23:38:57.289231	ebooks/12768
253527	application/epub+zip	http://www.gutenberg.org/ebooks/12768.epub.noimages	2020-06-06 23:38:57.454236	ebooks/12768
539833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12768/12768-8.txt	2004-06-28 11:33:26	ebooks/12768
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/12769.rdf	2020-06-11 01:10:17.720057	ebooks/12769
665839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12769/12769-h.zip	2004-06-28 11:51:12	ebooks/12769
576239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12769/12769.txt	2004-06-28 11:47:34	ebooks/12769
908516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12769.kindle.noimages	2020-06-06 23:39:04.353466	ebooks/12769
604639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12769/12769-h/12769-h.htm	2004-06-28 11:47:36	ebooks/12769
11437	image/jpeg	http://www.gutenberg.org/cache/epub/12769/pg12769.cover.medium.jpg	2020-06-06 23:39:04.449427	ebooks/12769
576228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12769/12769-8.txt	2004-06-28 11:47:34	ebooks/12769
576251	text/plain	http://www.gutenberg.org/ebooks/12769.txt.utf-8	2020-06-06 23:39:00.04724	ebooks/12769
1240664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12769.kindle.images	2020-06-06 23:39:03.191442	ebooks/12769
378804	application/epub+zip	http://www.gutenberg.org/ebooks/12769.epub.images	2020-06-06 23:39:00.687226	ebooks/12769
191548	application/zip	http://www.gutenberg.org/files/12769/12769-8.zip	2004-06-28 11:51:10	ebooks/12769
2923	image/jpeg	http://www.gutenberg.org/cache/epub/12769/pg12769.cover.small.jpg	2020-06-06 23:39:04.403428	ebooks/12769
191507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12769/12769.zip	2004-06-28 11:51:10	ebooks/12769
219364	application/epub+zip	http://www.gutenberg.org/ebooks/12769.epub.noimages	2020-06-06 23:39:00.906199	ebooks/12769
147794	text/html; charset=utf-8	http://www.gutenberg.org/files/1277/1277-h/1277-h.htm	2016-11-22 10:38:58	ebooks/1277
282686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1277.kindle.noimages	2020-06-01 00:48:26.14369	ebooks/1277
50187	text/plain; charset=utf-8	http://www.gutenberg.org/files/1277/1277-0.zip	2016-11-22 10:39:30	ebooks/1277
127206	text/plain; charset=utf-8	http://www.gutenberg.org/files/1277/1277-0.txt	2016-11-22 10:37:42	ebooks/1277
13616	image/jpeg	http://www.gutenberg.org/cache/epub/1277/pg1277.cover.medium.jpg	2020-06-01 00:48:26.195687	ebooks/1277
52706	text/html; charset=utf-8	http://www.gutenberg.org/files/1277/1277-h.zip	2016-11-22 10:39:30	ebooks/1277
49913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1277/1277.zip	2010-02-22 06:49:32	ebooks/1277
3700	image/jpeg	http://www.gutenberg.org/cache/epub/1277/pg1277.cover.small.jpg	2020-06-01 00:48:26.170686	ebooks/1277
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/1277.rdf	2020-06-11 01:01:05.861139	ebooks/1277
282694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1277.kindle.images	2020-06-01 00:48:25.797742	ebooks/1277
69118	application/epub+zip	http://www.gutenberg.org/ebooks/1277.epub.noimages	2020-06-01 00:48:25.448703	ebooks/1277
125729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1277/1277.txt	2010-02-22 06:42:30	ebooks/1277
69118	application/epub+zip	http://www.gutenberg.org/ebooks/1277.epub.images	2020-06-01 00:48:25.314705	ebooks/1277
246537	text/plain	http://www.gutenberg.org/ebooks/12770.txt.utf-8	2020-06-06 23:39:04.60843	ebooks/12770
351045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12770/12770-h/12770-h.htm	2004-06-29 08:40:58	ebooks/12770
568526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12770.kindle.noimages	2020-06-06 23:39:07.36239	ebooks/12770
86088	application/zip	http://www.gutenberg.org/files/12770/12770.zip	2004-06-29 08:47:20	ebooks/12770
128474	application/epub+zip	http://www.gutenberg.org/ebooks/12770.epub.noimages	2020-06-06 23:39:05.450424	ebooks/12770
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/12770.rdf	2020-06-11 01:10:17.746057	ebooks/12770
24170	image/jpeg	http://www.gutenberg.org/cache/epub/12770/pg12770.cover.medium.jpg	2020-06-06 23:39:07.591425	ebooks/12770
317380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12770/12770-h.zip	2004-06-29 08:47:20	ebooks/12770
246524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12770/12770.txt	2004-06-29 08:40:58	ebooks/12770
350437	application/epub+zip	http://www.gutenberg.org/ebooks/12770.epub.images	2020-06-06 23:39:05.138431	ebooks/12770
1011273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12770.kindle.images	2020-06-06 23:39:06.435404	ebooks/12770
4640	image/jpeg	http://www.gutenberg.org/cache/epub/12770/pg12770.cover.small.jpg	2020-06-06 23:39:07.451409	ebooks/12770
246531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12770/12770-8.txt	2004-06-29 08:40:58	ebooks/12770
86144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12770/12770-8.zip	2004-06-29 08:47:20	ebooks/12770
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/12771.rdf	2020-06-11 01:10:17.773061	ebooks/12771
1794568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12771.kindle.noimages	2020-06-06 23:39:12.85032	ebooks/12771
456888	application/epub+zip	http://www.gutenberg.org/ebooks/12771.epub.noimages	2020-06-06 23:39:09.133374	ebooks/12771
1061970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12771/12771.txt	2004-06-29 10:08:20	ebooks/12771
14647	image/jpeg	http://www.gutenberg.org/cache/epub/12771/pg12771.cover.medium.jpg	2020-06-06 23:39:12.903326	ebooks/12771
1102616	text/html	http://www.gutenberg.org/ebooks/12771.html.noimages	2020-06-06 23:39:08.568388	ebooks/12771
1061973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12771/12771-8.txt	2004-06-29 10:08:19	ebooks/12771
404155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12771/12771.zip	2004-06-29 10:08:21	ebooks/12771
456888	application/epub+zip	http://www.gutenberg.org/ebooks/12771.epub.images	2020-06-06 23:39:08.939389	ebooks/12771
1102616	text/html	http://www.gutenberg.org/ebooks/12771.html.images	2020-06-06 23:39:08.355395	ebooks/12771
1794576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12771.kindle.images	2020-06-06 23:39:10.99434	ebooks/12771
404201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12771/12771-8.zip	2004-06-29 10:08:20	ebooks/12771
1061951	text/plain	http://www.gutenberg.org/ebooks/12771.txt.utf-8	2020-06-06 23:39:07.846397	ebooks/12771
3529	image/jpeg	http://www.gutenberg.org/cache/epub/12771/pg12771.cover.small.jpg	2020-06-06 23:39:12.877323	ebooks/12771
461313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12772.kindle.noimages	2020-06-06 23:39:14.459296	ebooks/12772
117533	application/epub+zip	http://www.gutenberg.org/ebooks/12772.epub.images	2020-06-06 23:39:13.324323	ebooks/12772
117533	application/epub+zip	http://www.gutenberg.org/ebooks/12772.epub.noimages	2020-06-06 23:39:13.394319	ebooks/12772
235262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12772/12772.txt	2004-06-29 10:23:12	ebooks/12772
251488	text/html	http://www.gutenberg.org/ebooks/12772.html.noimages	2020-06-06 23:39:13.213331	ebooks/12772
235227	text/plain	http://www.gutenberg.org/ebooks/12772.txt.utf-8	2020-06-06 23:39:13.016336	ebooks/12772
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/12772.rdf	2020-06-11 01:10:17.797056	ebooks/12772
461321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12772.kindle.images	2020-06-06 23:39:13.925303	ebooks/12772
93736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12772/12772.zip	2004-06-29 10:23:12	ebooks/12772
9033	image/jpeg	http://www.gutenberg.org/cache/epub/12772/pg12772.cover.medium.jpg	2020-06-06 23:39:14.505302	ebooks/12772
251488	text/html	http://www.gutenberg.org/ebooks/12772.html.images	2020-06-06 23:39:13.151361	ebooks/12772
2560	image/jpeg	http://www.gutenberg.org/cache/epub/12772/pg12772.cover.small.jpg	2020-06-06 23:39:14.483301	ebooks/12772
745678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12773/12773-h/12773-h.htm	2016-03-03 05:30:26	ebooks/12773
1303695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12773.kindle.images	2020-06-06 23:39:17.066266	ebooks/12773
10798	image/jpeg	http://www.gutenberg.org/cache/epub/12773/pg12773.cover.medium.jpg	2020-06-06 23:39:18.714241	ebooks/12773
15268	application/rdf+xml	http://www.gutenberg.org/ebooks/12773.rdf	2020-06-11 01:10:17.825057	ebooks/12773
273548	application/zip	http://www.gutenberg.org/files/12773/12773.zip	2016-03-03 05:34:46	ebooks/12773
273624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12773/12773-8.zip	2016-03-03 05:34:46	ebooks/12773
714744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12773/12773.txt	2016-03-03 05:30:26	ebooks/12773
1303687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12773.kindle.noimages	2020-06-06 23:39:18.627245	ebooks/12773
714749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12773/12773-8.txt	2016-03-03 05:30:26	ebooks/12773
308179	application/epub+zip	http://www.gutenberg.org/ebooks/12773.epub.noimages	2020-06-06 23:39:15.527314	ebooks/12773
2965	image/jpeg	http://www.gutenberg.org/cache/epub/12773/pg12773.cover.small.jpg	2020-06-06 23:39:18.672249	ebooks/12773
308179	application/epub+zip	http://www.gutenberg.org/ebooks/12773.epub.images	2020-06-06 23:39:15.222293	ebooks/12773
714745	text/plain	http://www.gutenberg.org/ebooks/12773.txt.utf-8	2020-06-06 23:39:14.622327	ebooks/12773
279619	application/zip	http://www.gutenberg.org/files/12773/12773-h.zip	2016-03-03 07:59:32	ebooks/12773
592196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12774.kindle.images	2020-06-06 23:39:20.376224	ebooks/12774
289300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12774/12774.txt	2004-06-29 12:28:56	ebooks/12774
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/12774.rdf	2020-06-11 01:10:17.848063	ebooks/12774
150748	application/epub+zip	http://www.gutenberg.org/ebooks/12774.epub.images	2020-06-06 23:39:19.437275	ebooks/12774
592188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12774.kindle.noimages	2020-06-06 23:39:21.194209	ebooks/12774
106814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12774/12774.zip	2004-06-29 12:28:56	ebooks/12774
336342	text/html	http://www.gutenberg.org/ebooks/12774.html.noimages	2020-06-06 23:39:19.262272	ebooks/12774
289265	text/plain	http://www.gutenberg.org/ebooks/12774.txt.utf-8	2020-06-06 23:39:18.86624	ebooks/12774
20733	image/jpeg	http://www.gutenberg.org/cache/epub/12774/pg12774.cover.medium.jpg	2020-06-06 23:39:21.245217	ebooks/12774
336342	text/html	http://www.gutenberg.org/ebooks/12774.html.images	2020-06-06 23:39:19.181242	ebooks/12774
150748	application/epub+zip	http://www.gutenberg.org/ebooks/12774.epub.noimages	2020-06-06 23:39:19.561259	ebooks/12774
4544	image/jpeg	http://www.gutenberg.org/cache/epub/12774/pg12774.cover.small.jpg	2020-06-06 23:39:21.220218	ebooks/12774
594191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12775.kindle.images	2020-06-06 23:39:22.836194	ebooks/12775
293769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12775/12775.txt	2004-06-29 12:40:29	ebooks/12775
342478	text/html	http://www.gutenberg.org/ebooks/12775.html.noimages	2020-06-06 23:39:21.700231	ebooks/12775
293734	text/plain	http://www.gutenberg.org/ebooks/12775.txt.utf-8	2020-06-06 23:39:21.358226	ebooks/12775
342478	text/html	http://www.gutenberg.org/ebooks/12775.html.images	2020-06-06 23:39:21.617225	ebooks/12775
149479	application/epub+zip	http://www.gutenberg.org/ebooks/12775.epub.images	2020-06-06 23:39:21.879213	ebooks/12775
149478	application/epub+zip	http://www.gutenberg.org/ebooks/12775.epub.noimages	2020-06-06 23:39:22.004267	ebooks/12775
108925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12775/12775.zip	2004-06-29 12:40:30	ebooks/12775
594182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12775.kindle.noimages	2020-06-06 23:39:23.672184	ebooks/12775
4031	image/jpeg	http://www.gutenberg.org/cache/epub/12775/pg12775.cover.small.jpg	2020-06-06 23:39:23.69826	ebooks/12775
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/12775.rdf	2020-06-11 01:10:17.872064	ebooks/12775
19228	image/jpeg	http://www.gutenberg.org/cache/epub/12775/pg12775.cover.medium.jpg	2020-06-06 23:39:23.723181	ebooks/12775
149339	application/epub+zip	http://www.gutenberg.org/ebooks/12776.epub.images	2020-06-06 23:39:24.337222	ebooks/12776
344501	text/html	http://www.gutenberg.org/ebooks/12776.html.images	2020-06-06 23:39:24.084269	ebooks/12776
3961	image/jpeg	http://www.gutenberg.org/cache/epub/12776/pg12776.cover.small.jpg	2020-06-06 23:39:26.116149	ebooks/12776
299753	text/plain	http://www.gutenberg.org/ebooks/12776.txt.utf-8	2020-06-06 23:39:23.834191	ebooks/12776
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/12776.rdf	2020-06-11 01:10:17.896059	ebooks/12776
149339	application/epub+zip	http://www.gutenberg.org/ebooks/12776.epub.noimages	2020-06-06 23:39:24.457182	ebooks/12776
586675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12776.kindle.noimages	2020-06-06 23:39:26.089164	ebooks/12776
15898	image/jpeg	http://www.gutenberg.org/cache/epub/12776/pg12776.cover.medium.jpg	2020-06-06 23:39:26.140146	ebooks/12776
109819	application/zip	http://www.gutenberg.org/files/12776/12776.zip	2004-06-29 12:56:17	ebooks/12776
299788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12776/12776.txt	2004-06-29 12:56:17	ebooks/12776
344501	text/html	http://www.gutenberg.org/ebooks/12776.html.noimages	2020-06-06 23:39:24.166193	ebooks/12776
586691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12776.kindle.images	2020-06-06 23:39:25.272159	ebooks/12776
109317	application/zip	http://www.gutenberg.org/files/12777/12777.zip	2004-06-29 13:07:46	ebooks/12777
611757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12777.kindle.noimages	2020-06-06 23:39:28.692388	ebooks/12777
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/12777.rdf	2020-06-11 01:10:17.921053	ebooks/12777
291673	text/plain	http://www.gutenberg.org/ebooks/12777.txt.utf-8	2020-06-06 23:39:26.253157	ebooks/12777
152549	application/epub+zip	http://www.gutenberg.org/ebooks/12777.epub.noimages	2020-06-06 23:39:26.994157	ebooks/12777
342925	text/html	http://www.gutenberg.org/ebooks/12777.html.images	2020-06-06 23:39:26.591147	ebooks/12777
342925	text/html	http://www.gutenberg.org/ebooks/12777.html.noimages	2020-06-06 23:39:26.67815	ebooks/12777
611773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12777.kindle.images	2020-06-06 23:39:27.841329	ebooks/12777
152549	application/epub+zip	http://www.gutenberg.org/ebooks/12777.epub.images	2020-06-06 23:39:26.863157	ebooks/12777
291708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12777/12777.txt	2004-06-29 13:07:46	ebooks/12777
4596	image/jpeg	http://www.gutenberg.org/cache/epub/12777/pg12777.cover.small.jpg	2020-06-06 23:39:28.721315	ebooks/12777
24862	image/jpeg	http://www.gutenberg.org/cache/epub/12777/pg12777.cover.medium.jpg	2020-06-06 23:39:28.747319	ebooks/12777
150372	application/epub+zip	http://www.gutenberg.org/ebooks/12778.epub.images	2020-06-06 23:39:29.371305	ebooks/12778
338219	text/html	http://www.gutenberg.org/ebooks/12778.html.noimages	2020-06-06 23:39:29.196309	ebooks/12778
150372	application/epub+zip	http://www.gutenberg.org/ebooks/12778.epub.noimages	2020-06-06 23:39:29.492317	ebooks/12778
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/12778.rdf	2020-06-11 01:10:17.945054	ebooks/12778
607064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12778.kindle.noimages	2020-06-06 23:39:31.112284	ebooks/12778
293776	text/plain	http://www.gutenberg.org/ebooks/12778.txt.utf-8	2020-06-06 23:39:28.863344	ebooks/12778
108788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12778/12778.zip	2004-06-29 13:18:43	ebooks/12778
338219	text/html	http://www.gutenberg.org/ebooks/12778.html.images	2020-06-06 23:39:29.113325	ebooks/12778
23992	image/jpeg	http://www.gutenberg.org/cache/epub/12778/pg12778.cover.medium.jpg	2020-06-06 23:39:31.166288	ebooks/12778
293811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12778/12778.txt	2004-06-29 13:18:42	ebooks/12778
607080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12778.kindle.images	2020-06-06 23:39:30.304297	ebooks/12778
4667	image/jpeg	http://www.gutenberg.org/cache/epub/12778/pg12778.cover.small.jpg	2020-06-06 23:39:31.140286	ebooks/12778
3189	image/jpeg	http://www.gutenberg.org/cache/epub/12779/pg12779.cover.small.jpg	2020-06-06 23:39:33.444279	ebooks/12779
13319	image/jpeg	http://www.gutenberg.org/cache/epub/12779/pg12779.cover.medium.jpg	2020-06-06 23:39:33.479265	ebooks/12779
323381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12779/12779-8.txt	2004-06-29 13:37:12	ebooks/12779
125205	application/zip	http://www.gutenberg.org/files/12779/12779.zip	2004-06-29 13:37:14	ebooks/12779
323372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12779/12779.txt	2004-06-29 13:37:12	ebooks/12779
153708	application/epub+zip	http://www.gutenberg.org/ebooks/12779.epub.noimages	2020-06-06 23:39:31.822278	ebooks/12779
323357	text/plain	http://www.gutenberg.org/ebooks/12779.txt.utf-8	2020-06-06 23:39:31.284315	ebooks/12779
153708	application/epub+zip	http://www.gutenberg.org/ebooks/12779.epub.images	2020-06-06 23:39:31.633284	ebooks/12779
644132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12779.kindle.noimages	2020-06-06 23:39:33.407255	ebooks/12779
345534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12779/12779-h/12779-h.htm	2004-06-29 13:37:14	ebooks/12779
125246	application/zip	http://www.gutenberg.org/files/12779/12779-8.zip	2004-06-29 13:37:14	ebooks/12779
644140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12779.kindle.images	2020-06-06 23:39:32.618266	ebooks/12779
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/12779.rdf	2020-06-11 01:10:17.972058	ebooks/12779
129611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12779/12779-h.zip	2004-06-29 13:37:14	ebooks/12779
80084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1278/1278.zip	2008-08-26 09:34:32	ebooks/1278
83796	application/zip	http://www.gutenberg.org/files/1278/1278-h.zip	2018-03-18 04:18:38	ebooks/1278
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/1278.rdf	2020-06-11 01:01:05.887159	ebooks/1278
198994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1278/1278.txt	2008-08-26 09:33:42	ebooks/1278
234966	text/html; charset=utf-8	http://www.gutenberg.org/files/1278/1278-h/1278-h.htm	2018-03-18 04:18:22	ebooks/1278
18827	image/jpeg	http://www.gutenberg.org/cache/epub/1278/pg1278.cover.medium.jpg	2020-06-01 00:48:27.743681	ebooks/1278
437443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1278.kindle.noimages	2020-06-01 00:48:27.680666	ebooks/1278
109867	application/epub+zip	http://www.gutenberg.org/ebooks/1278.epub.noimages	2020-06-01 00:48:26.683688	ebooks/1278
200065	text/plain; charset=utf-8	http://www.gutenberg.org/files/1278/1278-0.txt	2018-03-10 03:34:32	ebooks/1278
4161	image/jpeg	http://www.gutenberg.org/cache/epub/1278/pg1278.cover.small.jpg	2020-06-01 00:48:27.711677	ebooks/1278
80254	text/plain; charset=utf-8	http://www.gutenberg.org/files/1278/1278-0.zip	2018-03-18 04:18:38	ebooks/1278
437447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1278.kindle.images	2020-06-01 00:48:27.183673	ebooks/1278
109867	application/epub+zip	http://www.gutenberg.org/ebooks/1278.epub.images	2020-06-01 00:48:26.52272	ebooks/1278
455578	text/plain	http://www.gutenberg.org/ebooks/12780.txt.utf-8	2020-06-06 23:39:33.618278	ebooks/12780
520218	text/html	http://www.gutenberg.org/ebooks/12780.html.images	2020-06-06 23:39:34.040249	ebooks/12780
214509	application/epub+zip	http://www.gutenberg.org/ebooks/12780.epub.images	2020-06-06 23:39:34.418289	ebooks/12780
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/12780.rdf	2020-06-11 01:10:17.998055	ebooks/12780
520218	text/html	http://www.gutenberg.org/ebooks/12780.html.noimages	2020-06-06 23:39:34.152256	ebooks/12780
15242	image/jpeg	http://www.gutenberg.org/cache/epub/12780/pg12780.cover.medium.jpg	2020-06-06 23:39:36.894247	ebooks/12780
430180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12780/12780-8.txt	2004-06-29 13:49:52	ebooks/12780
851381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12780.kindle.images	2020-06-06 23:39:35.729226	ebooks/12780
851377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12780.kindle.noimages	2020-06-06 23:39:36.84321	ebooks/12780
214509	application/epub+zip	http://www.gutenberg.org/ebooks/12780.epub.noimages	2020-06-06 23:39:34.60724	ebooks/12780
167385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12780/12780-8.zip	2004-06-29 13:51:20	ebooks/12780
3448	image/jpeg	http://www.gutenberg.org/cache/epub/12780/pg12780.cover.small.jpg	2020-06-06 23:39:36.870218	ebooks/12780
188651	application/zip	http://www.gutenberg.org/files/12781/12781-h.zip	2004-06-29 15:29:38	ebooks/12781
103319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12781/12781-h/12781-h.htm	2004-06-29 14:10:52	ebooks/12781
446359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12781.kindle.images	2020-06-06 23:39:38.192193	ebooks/12781
93443	text/plain	http://www.gutenberg.org/ebooks/12781.txt.utf-8	2020-06-06 23:39:37.002225	ebooks/12781
38161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12781/12781-8.zip	2004-06-29 14:10:52	ebooks/12781
93466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12781/12781.txt	2004-06-29 14:10:52	ebooks/12781
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/12781.rdf	2020-06-11 01:10:18.025053	ebooks/12781
4681	image/jpeg	http://www.gutenberg.org/cache/epub/12781/pg12781.cover.small.jpg	2020-06-06 23:39:38.55126	ebooks/12781
67863	application/epub+zip	http://www.gutenberg.org/ebooks/12781.epub.noimages	2020-06-06 23:39:37.37921	ebooks/12781
38145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12781/12781.zip	2004-06-29 14:10:52	ebooks/12781
93471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12781/12781-8.txt	2004-06-29 14:10:52	ebooks/12781
111567	application/epub+zip	http://www.gutenberg.org/ebooks/12781.epub.images	2020-06-06 23:39:37.231214	ebooks/12781
278799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12781.kindle.noimages	2020-06-06 23:39:38.520193	ebooks/12781
25178	image/jpeg	http://www.gutenberg.org/cache/epub/12781/pg12781.cover.medium.jpg	2020-06-06 23:39:38.581192	ebooks/12781
315980	application/epub+zip	http://www.gutenberg.org/ebooks/12782.epub.images	2020-06-06 23:39:39.442189	ebooks/12782
828532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12782/12782.txt	2004-06-29 14:56:10	ebooks/12782
1429072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12782.kindle.noimages	2020-06-06 23:39:43.186482	ebooks/12782
849550	text/plain	http://www.gutenberg.org/ebooks/12782.txt.utf-8	2020-06-06 23:39:38.719252	ebooks/12782
4487	image/jpeg	http://www.gutenberg.org/cache/epub/12782/pg12782.cover.small.jpg	2020-06-06 23:39:43.245461	ebooks/12782
315980	application/epub+zip	http://www.gutenberg.org/ebooks/12782.epub.noimages	2020-06-06 23:39:39.779201	ebooks/12782
896761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12782/12782-h/12782-h.htm	2004-06-29 14:57:18	ebooks/12782
20132	image/jpeg	http://www.gutenberg.org/cache/epub/12782/pg12782.cover.medium.jpg	2020-06-06 23:39:43.299449	ebooks/12782
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/12782.rdf	2020-06-11 01:10:18.054054	ebooks/12782
1429080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12782.kindle.images	2020-06-06 23:39:41.483158	ebooks/12782
280470	application/zip	http://www.gutenberg.org/files/12782/12782-h.zip	2004-06-29 14:57:40	ebooks/12782
827945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12782/12782-8.txt	2004-06-29 14:55:38	ebooks/12782
272559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12782/12782-8.zip	2004-06-29 14:57:40	ebooks/12782
268323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12782/12782.zip	2004-06-29 14:57:38	ebooks/12782
10716	image/jpeg	http://www.gutenberg.org/cache/epub/12783/pg12783.cover.medium.jpg	2020-06-06 23:39:45.605405	ebooks/12783
615328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12783.kindle.images	2020-06-06 23:39:44.763417	ebooks/12783
2901	image/jpeg	http://www.gutenberg.org/cache/epub/12783/pg12783.cover.small.jpg	2020-06-06 23:39:45.571408	ebooks/12783
120820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12783/12783-8.zip	2004-06-29 15:04:58	ebooks/12783
149712	application/epub+zip	http://www.gutenberg.org/ebooks/12783.epub.images	2020-06-06 23:39:43.818418	ebooks/12783
331312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12783/12783.txt	2004-06-29 15:01:04	ebooks/12783
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/12783.rdf	2020-06-11 01:10:18.082053	ebooks/12783
615319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12783.kindle.noimages	2020-06-06 23:39:45.534426	ebooks/12783
118962	application/zip	http://www.gutenberg.org/files/12783/12783.zip	2004-06-29 15:04:58	ebooks/12783
354944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12783/12783-h/12783-h.htm	2004-06-29 15:01:04	ebooks/12783
331297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12783/12783-8.txt	2004-06-29 15:01:04	ebooks/12783
149711	application/epub+zip	http://www.gutenberg.org/ebooks/12783.epub.noimages	2020-06-06 23:39:43.997429	ebooks/12783
123481	application/zip	http://www.gutenberg.org/files/12783/12783-h.zip	2004-06-29 15:04:58	ebooks/12783
338531	text/plain	http://www.gutenberg.org/ebooks/12783.txt.utf-8	2020-06-06 23:39:43.47946	ebooks/12783
239190	application/epub+zip	http://www.gutenberg.org/ebooks/12784.epub.images	2020-06-06 23:39:46.312416	ebooks/12784
198831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12784/12784.zip	2004-06-29 15:10:54	ebooks/12784
23545	image/jpeg	http://www.gutenberg.org/cache/epub/12784/pg12784.cover.medium.jpg	2020-06-06 23:39:48.801386	ebooks/12784
207317	application/zip	http://www.gutenberg.org/files/12784/12784-h.zip	2019-01-21 09:36:02	ebooks/12784
534121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12784/12784.txt	2004-06-29 15:10:54	ebooks/12784
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/12784.rdf	2020-06-11 01:10:18.112052	ebooks/12784
534142	text/plain	http://www.gutenberg.org/ebooks/12784.txt.utf-8	2020-06-06 23:39:45.749418	ebooks/12784
609092	text/html	http://www.gutenberg.org/files/12784/12784-h/12784-h.htm	2019-01-21 09:34:40	ebooks/12784
239190	application/epub+zip	http://www.gutenberg.org/ebooks/12784.epub.noimages	2020-06-06 23:39:46.586397	ebooks/12784
198878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12784/12784-8.zip	2004-06-29 15:10:56	ebooks/12784
4818	image/jpeg	http://www.gutenberg.org/cache/epub/12784/pg12784.cover.small.jpg	2020-06-06 23:39:48.767362	ebooks/12784
983990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12784.kindle.images	2020-06-06 23:39:47.660401	ebooks/12784
534130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12784/12784-8.txt	2004-06-29 15:10:54	ebooks/12784
983982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12784.kindle.noimages	2020-06-06 23:39:48.729369	ebooks/12784
240082	application/epub+zip	http://www.gutenberg.org/ebooks/12785.epub.noimages	2020-06-06 23:39:49.647362	ebooks/12785
17337	image/jpeg	http://www.gutenberg.org/cache/epub/12785/pg12785.cover.medium.jpg	2020-06-06 23:39:51.851315	ebooks/12785
531521	text/html	http://www.gutenberg.org/ebooks/12785.html.noimages	2020-06-06 23:39:49.318361	ebooks/12785
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/12785.rdf	2020-06-11 01:10:18.13806	ebooks/12785
531521	text/html	http://www.gutenberg.org/ebooks/12785.html.images	2020-06-06 23:39:49.210351	ebooks/12785
199696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12785/12785-8.zip	2004-06-30 05:03:16	ebooks/12785
506175	text/plain	http://www.gutenberg.org/ebooks/12785.txt.utf-8	2020-06-06 23:39:48.942421	ebooks/12785
506164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12785/12785.txt	2004-06-30 05:03:14	ebooks/12785
928214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12785.kindle.images	2020-06-06 23:39:50.615334	ebooks/12785
928206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12785.kindle.noimages	2020-06-06 23:39:51.592342	ebooks/12785
3894	image/jpeg	http://www.gutenberg.org/cache/epub/12785/pg12785.cover.small.jpg	2020-06-06 23:39:51.824316	ebooks/12785
199608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12785/12785.zip	2004-06-30 05:03:16	ebooks/12785
506166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12785/12785-8.txt	2004-06-30 05:03:14	ebooks/12785
240082	application/epub+zip	http://www.gutenberg.org/ebooks/12785.epub.images	2020-06-06 23:39:49.523359	ebooks/12785
586577	text/html	http://www.gutenberg.org/ebooks/12786.html.images	2020-06-06 23:39:52.264346	ebooks/12786
933242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12786.kindle.images	2020-06-06 23:39:53.840299	ebooks/12786
11163	image/jpeg	http://www.gutenberg.org/cache/epub/12786/pg12786.cover.medium.jpg	2020-06-06 23:39:55.01228	ebooks/12786
234135	application/epub+zip	http://www.gutenberg.org/ebooks/12786.epub.noimages	2020-06-06 23:39:52.721383	ebooks/12786
203374	application/zip	http://www.gutenberg.org/files/12786/12786.zip	2004-06-30 05:13:42	ebooks/12786
586577	text/html	http://www.gutenberg.org/ebooks/12786.html.noimages	2020-06-06 23:39:52.385319	ebooks/12786
203964	application/zip	http://www.gutenberg.org/files/12786/12786-8.zip	2004-06-30 05:13:42	ebooks/12786
933235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12786.kindle.noimages	2020-06-06 23:39:54.962281	ebooks/12786
552882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12786/12786-8.txt	2004-06-30 05:13:42	ebooks/12786
3040	image/jpeg	http://www.gutenberg.org/cache/epub/12786/pg12786.cover.small.jpg	2020-06-06 23:39:54.989277	ebooks/12786
553497	text/plain	http://www.gutenberg.org/ebooks/12786.txt.utf-8	2020-06-06 23:39:51.974335	ebooks/12786
552906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12786/12786.txt	2004-06-30 05:13:42	ebooks/12786
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/12786.rdf	2020-06-11 01:10:18.164055	ebooks/12786
234134	application/epub+zip	http://www.gutenberg.org/ebooks/12786.epub.images	2020-06-06 23:39:52.59731	ebooks/12786
429666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12787/12787-8.txt	2004-06-30 05:29:18	ebooks/12787
429983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12787/12787.txt	2004-06-30 05:29:18	ebooks/12787
751734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12787.kindle.images	2020-06-06 23:39:56.653288	ebooks/12787
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/12787.rdf	2020-06-11 01:10:18.191056	ebooks/12787
182045	application/epub+zip	http://www.gutenberg.org/ebooks/12787.epub.noimages	2020-06-06 23:39:55.784267	ebooks/12787
468446	text/html	http://www.gutenberg.org/ebooks/12787.html.images	2020-06-06 23:39:55.394302	ebooks/12787
182046	application/epub+zip	http://www.gutenberg.org/ebooks/12787.epub.images	2020-06-06 23:39:55.666282	ebooks/12787
751725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12787.kindle.noimages	2020-06-06 23:39:57.530257	ebooks/12787
135416	application/zip	http://www.gutenberg.org/files/12787/12787.zip	2004-06-30 05:29:18	ebooks/12787
5108	image/jpeg	http://www.gutenberg.org/cache/epub/12787/pg12787.cover.small.jpg	2020-06-06 23:39:57.559244	ebooks/12787
135406	application/zip	http://www.gutenberg.org/files/12787/12787-8.zip	2004-06-30 05:29:18	ebooks/12787
25511	image/jpeg	http://www.gutenberg.org/cache/epub/12787/pg12787.cover.medium.jpg	2020-06-06 23:39:57.585262	ebooks/12787
468446	text/html	http://www.gutenberg.org/ebooks/12787.html.noimages	2020-06-06 23:39:55.48727	ebooks/12787
429716	text/plain	http://www.gutenberg.org/ebooks/12787.txt.utf-8	2020-06-06 23:39:55.132274	ebooks/12787
25883	image/jpeg	http://www.gutenberg.org/cache/epub/12788/pg12788.cover.medium.jpg	2020-06-06 23:40:06.740326	ebooks/12788
454850	application/zip	http://www.gutenberg.org/files/12788/12788-8.zip	2004-08-20 14:51:30	ebooks/12788
1259165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12788/12788-h/12788-h.htm	2004-08-20 14:51:30	ebooks/12788
4667	image/jpeg	http://www.gutenberg.org/cache/epub/12788/pg12788.cover.small.jpg	2020-06-06 23:40:06.652327	ebooks/12788
1161508	text/plain	http://www.gutenberg.org/ebooks/12788.txt.utf-8	2020-06-06 23:39:57.724247	ebooks/12788
1161126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12788/12788.txt	2004-08-20 14:51:30	ebooks/12788
2129166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12788.kindle.noimages	2020-06-06 23:40:06.556163	ebooks/12788
518218	application/epub+zip	http://www.gutenberg.org/ebooks/12788.epub.noimages	2020-06-06 23:40:00.239215	ebooks/12788
1160951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12788/12788-8.txt	2004-08-20 14:51:30	ebooks/12788
454329	application/zip	http://www.gutenberg.org/files/12788/12788.zip	2004-08-20 14:51:30	ebooks/12788
1663653	application/epub+zip	http://www.gutenberg.org/ebooks/12788.epub.images	2020-06-06 23:39:59.71524	ebooks/12788
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/12788.rdf	2020-06-11 01:10:18.220052	ebooks/12788
4338949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12788.kindle.images	2020-06-06 23:40:03.896162	ebooks/12788
1682080	application/zip	http://www.gutenberg.org/files/12788/12788-h.zip	2004-08-20 14:51:30	ebooks/12788
251661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12789/12789-8.txt	2004-10-04 12:52:48	ebooks/12789
125849	application/epub+zip	http://www.gutenberg.org/ebooks/12789.epub.images	2020-06-06 23:40:07.398322	ebooks/12789
284546	text/html	http://www.gutenberg.org/ebooks/12789.html.noimages	2020-06-06 23:40:07.254335	ebooks/12789
94385	application/zip	http://www.gutenberg.org/files/12789/12789.zip	2004-10-04 12:53:40	ebooks/12789
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/12789.rdf	2020-06-11 01:10:18.247052	ebooks/12789
125850	application/epub+zip	http://www.gutenberg.org/ebooks/12789.epub.noimages	2020-06-06 23:40:07.49934	ebooks/12789
14694	image/jpeg	http://www.gutenberg.org/cache/epub/12789/pg12789.cover.medium.jpg	2020-06-06 23:40:08.894299	ebooks/12789
251642	text/plain	http://www.gutenberg.org/ebooks/12789.txt.utf-8	2020-06-06 23:40:06.984362	ebooks/12789
3819	image/jpeg	http://www.gutenberg.org/cache/epub/12789/pg12789.cover.small.jpg	2020-06-06 23:40:08.870306	ebooks/12789
94421	application/zip	http://www.gutenberg.org/files/12789/12789-8.zip	2004-10-04 12:53:50	ebooks/12789
504386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12789.kindle.noimages	2020-06-06 23:40:08.845302	ebooks/12789
251655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12789/12789.txt	2004-10-04 12:52:54	ebooks/12789
284546	text/html	http://www.gutenberg.org/ebooks/12789.html.images	2020-06-06 23:40:07.187339	ebooks/12789
504389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12789.kindle.images	2020-06-06 23:40:08.168309	ebooks/12789
871228	text/plain; charset=utf-8	http://www.gutenberg.org/files/1279/1279-0.txt	2018-03-15 02:50:50	ebooks/1279
3760	image/jpeg	http://www.gutenberg.org/cache/epub/1279/pg1279.cover.small.jpg	2020-06-01 00:48:34.979779	ebooks/1279
419175	application/epub+zip	http://www.gutenberg.org/ebooks/1279.epub.noimages	2020-06-01 00:48:29.368641	ebooks/1279
15296	image/jpeg	http://www.gutenberg.org/cache/epub/1279/pg1279.cover.medium.jpg	2020-06-01 00:48:35.062769	ebooks/1279
1719199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1279.kindle.images	2020-06-01 00:48:32.146605	ebooks/1279
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/1279.rdf	2020-06-11 01:01:05.913158	ebooks/1279
1049662	text/html; charset=utf-8	http://www.gutenberg.org/files/1279/1279-h/1279-h.htm	2018-03-17 02:19:26	ebooks/1279
419175	application/epub+zip	http://www.gutenberg.org/ebooks/1279.epub.images	2020-06-01 00:48:28.769693	ebooks/1279
327229	text/plain; charset=utf-8	http://www.gutenberg.org/files/1279/1279-0.zip	2018-03-17 02:19:56	ebooks/1279
343633	text/html; charset=utf-8	http://www.gutenberg.org/files/1279/1279-h.zip	2018-03-17 02:19:56	ebooks/1279
1719195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1279.kindle.noimages	2020-06-01 00:48:34.890772	ebooks/1279
868957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1279/1279.txt	2017-03-16 07:29:38	ebooks/1279
326795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1279/1279.zip	2017-03-16 07:29:54	ebooks/1279
111933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12790/12790.zip	2004-06-30 06:21:42	ebooks/12790
291155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12790/12790.txt	2004-06-30 06:21:42	ebooks/12790
139221	application/epub+zip	http://www.gutenberg.org/ebooks/12790.epub.noimages	2020-06-06 23:40:09.455291	ebooks/12790
545285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12790.kindle.images	2020-06-06 23:40:10.054286	ebooks/12790
306132	text/html	http://www.gutenberg.org/ebooks/12790.html.images	2020-06-06 23:40:09.173311	ebooks/12790
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/12790.rdf	2020-06-11 01:10:18.271049	ebooks/12790
291120	text/plain	http://www.gutenberg.org/ebooks/12790.txt.utf-8	2020-06-06 23:40:09.008311	ebooks/12790
139221	application/epub+zip	http://www.gutenberg.org/ebooks/12790.epub.images	2020-06-06 23:40:09.378292	ebooks/12790
3029	image/jpeg	http://www.gutenberg.org/cache/epub/12790/pg12790.cover.small.jpg	2020-06-06 23:40:10.684287	ebooks/12790
306132	text/html	http://www.gutenberg.org/ebooks/12790.html.noimages	2020-06-06 23:40:09.24731	ebooks/12790
11939	image/jpeg	http://www.gutenberg.org/cache/epub/12790/pg12790.cover.medium.jpg	2020-06-06 23:40:10.708279	ebooks/12790
545273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12790.kindle.noimages	2020-06-06 23:40:10.659284	ebooks/12790
1751782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12791.kindle.images	2020-06-06 23:40:12.680256	ebooks/12791
166279	application/zip	http://www.gutenberg.org/files/12791/12791-8.zip	2004-06-30 06:42:42	ebooks/12791
194522	application/epub+zip	http://www.gutenberg.org/ebooks/12791.epub.noimages	2020-06-06 23:40:11.542265	ebooks/12791
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/12791.rdf	2020-06-11 01:10:18.29905	ebooks/12791
457685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12791/12791-h/12791-h.htm	2004-06-30 06:57:48	ebooks/12791
678210	application/epub+zip	http://www.gutenberg.org/ebooks/12791.epub.images	2020-06-06 23:40:11.383268	ebooks/12791
444561	text/plain	http://www.gutenberg.org/ebooks/12791.txt.utf-8	2020-06-06 23:40:10.820276	ebooks/12791
166244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12791/12791.zip	2004-06-30 06:42:42	ebooks/12791
444579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12791/12791.txt	2004-06-30 06:42:42	ebooks/12791
11207	image/jpeg	http://www.gutenberg.org/cache/epub/12791/pg12791.cover.medium.jpg	2020-06-06 23:40:13.675238	ebooks/12791
2969	image/jpeg	http://www.gutenberg.org/cache/epub/12791/pg12791.cover.small.jpg	2020-06-06 23:40:13.642239	ebooks/12791
444585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12791/12791-8.txt	2004-06-30 06:42:42	ebooks/12791
809938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12791.kindle.noimages	2020-06-06 23:40:13.605255	ebooks/12791
1083832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12791/12791-h.zip	2004-06-30 07:00:13	ebooks/12791
753004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12792.kindle.noimages	2020-06-06 23:40:17.350216	ebooks/12792
2195057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12792.kindle.images	2020-06-06 23:40:16.295207	ebooks/12792
360122	text/plain	http://www.gutenberg.org/ebooks/12792.txt.utf-8	2020-06-06 23:40:13.809245	ebooks/12792
634424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12792/12792-h/12792-h.htm	2004-06-30 08:52:12	ebooks/12792
3771	image/jpeg	http://www.gutenberg.org/cache/epub/12792/pg12792.cover.small.jpg	2020-06-06 23:40:17.40019	ebooks/12792
882400	application/zip	http://www.gutenberg.org/files/12792/12792-h.zip	2004-06-30 08:57:58	ebooks/12792
130944	application/zip	http://www.gutenberg.org/files/12792/12792.zip	2004-06-30 08:57:58	ebooks/12792
166984	application/epub+zip	http://www.gutenberg.org/ebooks/12792.epub.noimages	2020-06-06 23:40:15.002251	ebooks/12792
360032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12792/12792.txt	2004-06-30 08:52:12	ebooks/12792
14709	image/jpeg	http://www.gutenberg.org/cache/epub/12792/pg12792.cover.medium.jpg	2020-06-06 23:40:17.445195	ebooks/12792
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/12792.rdf	2020-06-11 01:10:18.325061	ebooks/12792
888669	application/epub+zip	http://www.gutenberg.org/ebooks/12792.epub.images	2020-06-06 23:40:14.52725	ebooks/12792
360038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12792/12792-8.txt	2004-06-30 08:52:12	ebooks/12792
130990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12792/12792-8.zip	2004-06-30 08:57:58	ebooks/12792
177922	application/epub+zip	http://www.gutenberg.org/ebooks/12793.epub.noimages	2020-06-06 23:40:18.431177	ebooks/12793
330768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12793/12793-8.txt	2004-06-30 10:16:54	ebooks/12793
14063	image/jpeg	http://www.gutenberg.org/cache/epub/12793/pg12793.cover.medium.jpg	2020-06-06 23:40:21.182144	ebooks/12793
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/12793.rdf	2020-06-11 01:10:18.355098	ebooks/12793
405201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12793/12793-h/12793-h.htm	2004-06-30 13:58:54	ebooks/12793
2062066	application/epub+zip	http://www.gutenberg.org/ebooks/12793.epub.images	2020-06-06 23:40:18.145241	ebooks/12793
2026875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12793/12793-h.zip	2004-06-30 13:59:32	ebooks/12793
4463430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12793.kindle.images	2020-06-06 23:40:20.15417	ebooks/12793
134297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12793/12793.zip	2004-06-30 10:25:26	ebooks/12793
330768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12793/12793.txt	2004-06-30 10:16:54	ebooks/12793
709302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12793.kindle.noimages	2020-06-06 23:40:21.087186	ebooks/12793
134350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12793/12793-8.zip	2004-06-30 10:25:26	ebooks/12793
3887	image/jpeg	http://www.gutenberg.org/cache/epub/12793/pg12793.cover.small.jpg	2020-06-06 23:40:21.138147	ebooks/12793
330756	text/plain	http://www.gutenberg.org/ebooks/12793.txt.utf-8	2020-06-06 23:40:17.604222	ebooks/12793
126735	text/plain	http://www.gutenberg.org/ebooks/12794.txt.utf-8	2020-06-06 23:40:21.33747	ebooks/12794
46088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12794/12794.zip	2004-07-01 09:10:52	ebooks/12794
47048	application/zip	http://www.gutenberg.org/files/12794/12794-h.zip	2004-07-01 09:10:52	ebooks/12794
138074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12794/12794-h/12794-h.htm	2004-07-01 09:10:50	ebooks/12794
46107	application/zip	http://www.gutenberg.org/files/12794/12794-8.zip	2004-07-01 09:10:52	ebooks/12794
126758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12794/12794.txt	2004-07-01 09:10:50	ebooks/12794
319953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12794.kindle.images	2020-06-06 23:40:22.164457	ebooks/12794
126767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12794/12794-8.txt	2004-07-01 09:10:50	ebooks/12794
72112	application/epub+zip	http://www.gutenberg.org/ebooks/12794.epub.noimages	2020-06-06 23:40:21.711439	ebooks/12794
4434	image/jpeg	http://www.gutenberg.org/cache/epub/12794/pg12794.cover.small.jpg	2020-06-06 23:40:22.652428	ebooks/12794
319940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12794.kindle.noimages	2020-06-06 23:40:22.61843	ebooks/12794
72113	application/epub+zip	http://www.gutenberg.org/ebooks/12794.epub.images	2020-06-06 23:40:21.568439	ebooks/12794
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/12794.rdf	2020-06-11 01:10:18.385049	ebooks/12794
23334	image/jpeg	http://www.gutenberg.org/cache/epub/12794/pg12794.cover.medium.jpg	2020-06-06 23:40:22.685428	ebooks/12794
50861	application/epub+zip	http://www.gutenberg.org/ebooks/12795.epub.images	2020-06-06 23:40:22.985421	ebooks/12795
207272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12795.kindle.noimages	2020-06-06 23:40:23.615421	ebooks/12795
207281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12795.kindle.images	2020-06-06 23:40:23.326415	ebooks/12795
30287	application/zip	http://www.gutenberg.org/files/12795/12795-8.zip	2004-10-13 05:10:14	ebooks/12795
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/12795.rdf	2020-06-11 01:10:18.411047	ebooks/12795
3971	image/jpeg	http://www.gutenberg.org/cache/epub/12795/pg12795.cover.small.jpg	2020-06-06 23:40:23.640408	ebooks/12795
89349	text/html	http://www.gutenberg.org/ebooks/12795.html.images	2020-06-06 23:40:22.886426	ebooks/12795
89349	text/html	http://www.gutenberg.org/ebooks/12795.html.noimages	2020-06-06 23:40:22.918426	ebooks/12795
13961	image/jpeg	http://www.gutenberg.org/cache/epub/12795/pg12795.cover.medium.jpg	2020-06-06 23:40:23.66341	ebooks/12795
77800	text/plain	http://www.gutenberg.org/ebooks/12795.txt.utf-8	2020-06-06 23:40:22.813484	ebooks/12795
75060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12795/12795-8.txt	2004-10-13 05:08:04	ebooks/12795
50860	application/epub+zip	http://www.gutenberg.org/ebooks/12795.epub.noimages	2020-06-06 23:40:23.038435	ebooks/12795
275806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12796.kindle.noimages	2020-06-06 23:40:24.796405	ebooks/12796
275815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12796.kindle.images	2020-06-06 23:40:24.431397	ebooks/12796
3140	image/jpeg	http://www.gutenberg.org/cache/epub/12796/pg12796.cover.small.jpg	2020-06-06 23:40:24.820413	ebooks/12796
118457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12796/12796-8.txt	2004-07-01 09:31:06	ebooks/12796
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/12796.rdf	2020-06-11 01:10:18.43505	ebooks/12796
69231	application/epub+zip	http://www.gutenberg.org/ebooks/12796.epub.images	2020-06-06 23:40:23.995412	ebooks/12796
47623	application/zip	http://www.gutenberg.org/files/12796/12796-8.zip	2004-07-01 09:32:36	ebooks/12796
122955	text/plain	http://www.gutenberg.org/ebooks/12796.txt.utf-8	2020-06-06 23:40:23.768407	ebooks/12796
69230	application/epub+zip	http://www.gutenberg.org/ebooks/12796.epub.noimages	2020-06-06 23:40:24.061449	ebooks/12796
138540	text/html	http://www.gutenberg.org/ebooks/12796.html.images	2020-06-06 23:40:23.869409	ebooks/12796
138540	text/html	http://www.gutenberg.org/ebooks/12796.html.noimages	2020-06-06 23:40:23.908416	ebooks/12796
10811	image/jpeg	http://www.gutenberg.org/cache/epub/12796/pg12796.cover.medium.jpg	2020-06-06 23:40:24.843403	ebooks/12796
210374	application/zip	http://www.gutenberg.org/files/12797/12797.zip	2014-06-13 10:37:16	ebooks/12797
582527	text/html	http://www.gutenberg.org/ebooks/12797.html.noimages	2020-06-06 23:40:25.363404	ebooks/12797
968774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12797.kindle.noimages	2020-06-06 23:40:27.725357	ebooks/12797
247314	application/epub+zip	http://www.gutenberg.org/ebooks/12797.epub.noimages	2020-06-06 23:40:25.687398	ebooks/12797
562875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12797/12797-8.txt	2014-06-13 10:36:20	ebooks/12797
582527	text/html	http://www.gutenberg.org/ebooks/12797.html.images	2020-06-06 23:40:25.243416	ebooks/12797
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/12797.rdf	2020-06-11 01:10:18.462057	ebooks/12797
968782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12797.kindle.images	2020-06-06 23:40:26.706369	ebooks/12797
562850	text/plain	http://www.gutenberg.org/ebooks/12797.txt.utf-8	2020-06-06 23:40:24.956416	ebooks/12797
210416	application/zip	http://www.gutenberg.org/files/12797/12797-8.zip	2014-06-13 10:37:16	ebooks/12797
3326	image/jpeg	http://www.gutenberg.org/cache/epub/12797/pg12797.cover.small.jpg	2020-06-06 23:40:27.750358	ebooks/12797
247314	application/epub+zip	http://www.gutenberg.org/ebooks/12797.epub.images	2020-06-06 23:40:25.573387	ebooks/12797
12952	image/jpeg	http://www.gutenberg.org/cache/epub/12797/pg12797.cover.medium.jpg	2020-06-06 23:40:27.774356	ebooks/12797
562866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12797/12797.txt	2014-06-13 10:34:54	ebooks/12797
189545	application/epub+zip	http://www.gutenberg.org/ebooks/12798.epub.images	2020-06-06 23:40:28.298364	ebooks/12798
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/12798.rdf	2020-06-11 01:10:18.490068	ebooks/12798
162841	application/zip	http://www.gutenberg.org/files/12798/12798-h.zip	2004-07-01 10:11:12	ebooks/12798
764937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12798.kindle.images	2020-06-06 23:40:29.518332	ebooks/12798
459439	text/html; charset=utf-8	http://www.gutenberg.org/files/12798/12798-h/12798-h.htm	2004-07-01 10:10:54	ebooks/12798
19101	image/jpeg	http://www.gutenberg.org/cache/epub/12798/pg12798.cover.medium.jpg	2020-06-06 23:40:30.503319	ebooks/12798
384049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12798/12798.txt	2004-07-01 10:01:38	ebooks/12798
150378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12798/12798.zip	2004-07-01 10:11:12	ebooks/12798
4244	image/jpeg	http://www.gutenberg.org/cache/epub/12798/pg12798.cover.small.jpg	2020-06-06 23:40:30.467327	ebooks/12798
150464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12798/12798-8.zip	2004-07-01 10:11:12	ebooks/12798
384058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12798/12798-8.txt	2004-07-01 10:01:38	ebooks/12798
764933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12798.kindle.noimages	2020-06-06 23:40:30.429323	ebooks/12798
189545	application/epub+zip	http://www.gutenberg.org/ebooks/12798.epub.noimages	2020-06-06 23:40:28.602359	ebooks/12798
384139	text/plain	http://www.gutenberg.org/ebooks/12798.txt.utf-8	2020-06-06 23:40:27.890367	ebooks/12798
4014	image/jpeg	http://www.gutenberg.org/cache/epub/12799/pg12799.cover.small.jpg	2020-06-06 23:40:33.102295	ebooks/12799
682256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12799.kindle.noimages	2020-06-06 23:40:33.059293	ebooks/12799
166124	application/epub+zip	http://www.gutenberg.org/ebooks/12799.epub.noimages	2020-06-06 23:40:31.35833	ebooks/12799
16883	image/jpeg	http://www.gutenberg.org/cache/epub/12799/pg12799.cover.medium.jpg	2020-06-06 23:40:33.142293	ebooks/12799
166124	application/epub+zip	http://www.gutenberg.org/ebooks/12799.epub.images	2020-06-06 23:40:31.089318	ebooks/12799
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/12799.rdf	2020-06-11 01:10:18.51506	ebooks/12799
140706	application/zip	http://www.gutenberg.org/files/12799/12799-h.zip	2020-02-28 05:06:16	ebooks/12799
361546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12799/12799.txt	2004-07-01 11:10:24	ebooks/12799
682264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12799.kindle.images	2020-06-06 23:40:32.204302	ebooks/12799
420805	text/html; charset=utf-8	http://www.gutenberg.org/files/12799/12799-h/12799-h.htm	2020-02-28 05:05:56	ebooks/12799
361518	text/plain	http://www.gutenberg.org/ebooks/12799.txt.utf-8	2020-06-06 23:40:30.640372	ebooks/12799
134051	application/zip	http://www.gutenberg.org/files/12799/12799.zip	2004-07-01 11:19:08	ebooks/12799
3475	image/jpeg	http://www.gutenberg.org/cache/epub/128/pg128.cover.small.jpg	2020-05-31 23:40:37.092009	ebooks/128
14662	image/jpeg	http://www.gutenberg.org/cache/epub/128/pg128.cover.medium.jpg	2020-05-31 23:40:37.126021	ebooks/128
653223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/128/128-h/128-h.htm	2008-06-09 05:39:28	ebooks/128
258954	application/epub+zip	http://www.gutenberg.org/ebooks/128.epub.noimages	2020-05-31 23:40:34.69606	ebooks/128
629028	text/plain	http://www.gutenberg.org/ebooks/128.txt.utf-8	2020-05-31 23:40:34.103059	ebooks/128
227481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/128/128.zip	2008-06-09 05:39:38	ebooks/128
629056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/128/128.txt	2008-06-09 05:39:28	ebooks/128
230783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/128/128-h.zip	2008-06-09 05:39:38	ebooks/128
1057626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/128.kindle.noimages	2020-05-31 23:40:37.054013	ebooks/128
258954	application/epub+zip	http://www.gutenberg.org/ebooks/128.epub.images	2020-05-31 23:40:34.528057	ebooks/128
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/128.rdf	2020-06-11 01:00:11.536046	ebooks/128
1057738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/128.kindle.images	2020-05-31 23:40:35.879045	ebooks/128
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/1280.rdf	2020-06-11 01:01:05.93614	ebooks/1280
204060	text/plain	http://www.gutenberg.org/ebooks/1280.txt.utf-8	2020-06-01 00:48:37.272752	ebooks/1280
260839	text/html	http://www.gutenberg.org/ebooks/1280.html.images	2020-06-01 00:48:37.457744	ebooks/1280
436279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1280.kindle.noimages	2020-06-01 00:48:39.099772	ebooks/1280
436287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1280.kindle.images	2020-06-01 00:48:38.459725	ebooks/1280
80513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1280/1280.zip	2016-02-03 07:52:52	ebooks/1280
109027	application/epub+zip	http://www.gutenberg.org/ebooks/1280.epub.noimages	2020-06-01 00:48:37.815735	ebooks/1280
260839	text/html	http://www.gutenberg.org/ebooks/1280.html.noimages	2020-06-01 00:48:37.55577	ebooks/1280
109027	application/epub+zip	http://www.gutenberg.org/ebooks/1280.epub.images	2020-06-01 00:48:37.715744	ebooks/1280
14335	image/jpeg	http://www.gutenberg.org/cache/epub/1280/pg1280.cover.medium.jpg	2020-06-01 00:48:39.147721	ebooks/1280
3693	image/jpeg	http://www.gutenberg.org/cache/epub/1280/pg1280.cover.small.jpg	2020-06-01 00:48:39.124735	ebooks/1280
204084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1280/1280.txt	2016-02-03 07:51:52	ebooks/1280
498139	application/zip	http://www.gutenberg.org/files/12800/12800-h.zip	2004-07-01 11:47:04	ebooks/12800
236025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12800/12800.zip	2004-07-01 11:47:02	ebooks/12800
365078	application/epub+zip	http://www.gutenberg.org/ebooks/12800.epub.noimages	2020-06-06 23:40:38.506227	ebooks/12800
2022084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12800.kindle.images	2020-06-06 23:40:41.064187	ebooks/12800
1558868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12800.kindle.noimages	2020-06-06 23:40:43.589158	ebooks/12800
969810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12800/12800-h/12800-h.htm	2004-07-01 11:43:10	ebooks/12800
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/12800.rdf	2020-06-11 01:10:18.544048	ebooks/12800
236081	application/zip	http://www.gutenberg.org/files/12800/12800-8.zip	2004-07-01 11:47:04	ebooks/12800
618405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12800/12800-8.txt	2004-07-01 11:43:10	ebooks/12800
4040	image/jpeg	http://www.gutenberg.org/cache/epub/12800/pg12800.cover.small.jpg	2020-06-06 23:40:43.781156	ebooks/12800
637722	application/epub+zip	http://www.gutenberg.org/ebooks/12800.epub.images	2020-06-06 23:40:37.911244	ebooks/12800
618415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12800/12800.txt	2004-07-01 11:43:10	ebooks/12800
14622	image/jpeg	http://www.gutenberg.org/cache/epub/12800/pg12800.cover.medium.jpg	2020-06-06 23:40:43.958155	ebooks/12800
618400	text/plain	http://www.gutenberg.org/ebooks/12800.txt.utf-8	2020-06-06 23:40:36.57828	ebooks/12800
858936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12801/12801-h/12801-h.htm	2004-07-01 20:26:06	ebooks/12801
240921	application/zip	http://www.gutenberg.org/files/12801/12801.zip	2004-07-01 12:13:14	ebooks/12801
2042914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12801.kindle.images	2020-06-06 23:40:48.189294	ebooks/12801
1396353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12801.kindle.noimages	2020-06-06 23:40:50.430267	ebooks/12801
533074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12801/12801-h.zip	2004-07-01 15:04:04	ebooks/12801
14240	image/jpeg	http://www.gutenberg.org/cache/epub/12801/pg12801.cover.medium.jpg	2020-06-06 23:40:50.747263	ebooks/12801
325329	application/epub+zip	http://www.gutenberg.org/ebooks/12801.epub.noimages	2020-06-06 23:40:45.950348	ebooks/12801
240977	application/zip	http://www.gutenberg.org/files/12801/12801-8.zip	2004-07-01 12:13:14	ebooks/12801
662606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12801/12801-8.txt	2004-07-01 12:11:02	ebooks/12801
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/12801.rdf	2020-06-11 01:10:20.579025	ebooks/12801
662602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12801/12801.txt	2004-07-01 12:11:02	ebooks/12801
3834	image/jpeg	http://www.gutenberg.org/cache/epub/12801/pg12801.cover.small.jpg	2020-06-06 23:40:50.595298	ebooks/12801
662608	text/plain	http://www.gutenberg.org/ebooks/12801.txt.utf-8	2020-06-06 23:40:44.415166	ebooks/12801
692386	application/epub+zip	http://www.gutenberg.org/ebooks/12801.epub.images	2020-06-06 23:40:45.426146	ebooks/12801
518702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12802/12802-8.txt	2004-07-02 07:43:30	ebooks/12802
576066	text/html	http://www.gutenberg.org/ebooks/12802.html.images	2020-06-06 23:40:51.442268	ebooks/12802
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/12802.rdf	2020-06-11 01:10:20.606021	ebooks/12802
204568	application/zip	http://www.gutenberg.org/files/12802/12802-8.zip	2004-07-02 07:45:06	ebooks/12802
247263	application/epub+zip	http://www.gutenberg.org/ebooks/12802.epub.images	2020-06-06 23:40:51.817273	ebooks/12802
4418	image/jpeg	http://www.gutenberg.org/cache/epub/12802/pg12802.cover.small.jpg	2020-06-06 23:40:54.072226	ebooks/12802
544320	text/plain	http://www.gutenberg.org/ebooks/12802.txt.utf-8	2020-06-06 23:40:51.143279	ebooks/12802
990808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12802.kindle.noimages	2020-06-06 23:40:54.045223	ebooks/12802
576066	text/html	http://www.gutenberg.org/ebooks/12802.html.noimages	2020-06-06 23:40:51.566269	ebooks/12802
990819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12802.kindle.images	2020-06-06 23:40:53.011234	ebooks/12802
247264	application/epub+zip	http://www.gutenberg.org/ebooks/12802.epub.noimages	2020-06-06 23:40:51.972276	ebooks/12802
17050	image/jpeg	http://www.gutenberg.org/cache/epub/12802/pg12802.cover.medium.jpg	2020-06-06 23:40:54.096225	ebooks/12802
132984	application/epub+zip	http://www.gutenberg.org/ebooks/12803.epub.images	2020-06-06 23:40:54.676225	ebooks/12803
84679	application/zip	http://www.gutenberg.org/files/12803/12803-h.zip	2017-01-10 06:00:28	ebooks/12803
77119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12803/12803.zip	2017-01-10 06:00:28	ebooks/12803
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/12803.rdf	2020-06-11 01:10:20.630022	ebooks/12803
249594	text/html; charset=utf-8	http://www.gutenberg.org/files/12803/12803-h/12803-h.htm	2017-01-10 06:00:06	ebooks/12803
199517	text/plain	http://www.gutenberg.org/ebooks/12803.txt.utf-8	2020-06-06 23:40:54.208232	ebooks/12803
494868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12803.kindle.noimages	2020-06-06 23:40:56.316191	ebooks/12803
12041	image/jpeg	http://www.gutenberg.org/cache/epub/12803/pg12803.cover.medium.jpg	2020-06-06 23:40:56.392198	ebooks/12803
3172	image/jpeg	http://www.gutenberg.org/cache/epub/12803/pg12803.cover.small.jpg	2020-06-06 23:40:56.356195	ebooks/12803
199545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12803/12803.txt	2017-01-10 06:00:04	ebooks/12803
494876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12803.kindle.images	2020-06-06 23:40:55.659198	ebooks/12803
132984	application/epub+zip	http://www.gutenberg.org/ebooks/12803.epub.noimages	2020-06-06 23:40:55.001216	ebooks/12803
127375	application/epub+zip	http://www.gutenberg.org/ebooks/12804.epub.noimages	2020-06-06 23:40:57.080189	ebooks/12804
3111	image/jpeg	http://www.gutenberg.org/cache/epub/12804/pg12804.cover.small.jpg	2020-06-06 23:40:58.392164	ebooks/12804
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/12804.rdf	2020-06-11 01:10:20.654019	ebooks/12804
509392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12804.kindle.images	2020-06-06 23:40:57.725173	ebooks/12804
11371	image/jpeg	http://www.gutenberg.org/cache/epub/12804/pg12804.cover.medium.jpg	2020-06-06 23:40:58.415176	ebooks/12804
264386	text/plain	http://www.gutenberg.org/ebooks/12804.txt.utf-8	2020-06-06 23:40:56.526237	ebooks/12804
294127	text/html	http://www.gutenberg.org/ebooks/12804.html.images	2020-06-06 23:40:56.753219	ebooks/12804
127376	application/epub+zip	http://www.gutenberg.org/ebooks/12804.epub.images	2020-06-06 23:40:56.972287	ebooks/12804
251765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12804/12804-8.txt	2004-11-26 04:07:44	ebooks/12804
509383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12804.kindle.noimages	2020-06-06 23:40:58.366164	ebooks/12804
294127	text/html	http://www.gutenberg.org/ebooks/12804.html.noimages	2020-06-06 23:40:56.82126	ebooks/12804
98300	application/zip	http://www.gutenberg.org/files/12804/12804-8.zip	2004-11-26 04:08:32	ebooks/12804
314314	text/plain	http://www.gutenberg.org/ebooks/12805.txt.utf-8	2020-06-06 23:40:58.528165	ebooks/12805
24762	image/jpeg	http://www.gutenberg.org/cache/epub/12805/pg12805.cover.medium.jpg	2020-06-06 23:41:01.140435	ebooks/12805
158424	application/epub+zip	http://www.gutenberg.org/ebooks/12805.epub.noimages	2020-06-06 23:40:59.254152	ebooks/12805
371426	text/html	http://www.gutenberg.org/ebooks/12805.html.images	2020-06-06 23:40:58.81818	ebooks/12805
111742	application/zip	http://www.gutenberg.org/files/12805/12805-8.zip	2004-07-02 10:51:22	ebooks/12805
4608	image/jpeg	http://www.gutenberg.org/cache/epub/12805/pg12805.cover.small.jpg	2020-06-06 23:41:01.114427	ebooks/12805
638820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12805.kindle.images	2020-06-06 23:41:00.170171	ebooks/12805
314345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12805/12805-8.txt	2004-07-02 10:51:22	ebooks/12805
158424	application/epub+zip	http://www.gutenberg.org/ebooks/12805.epub.images	2020-06-06 23:40:59.112157	ebooks/12805
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/12805.rdf	2020-06-11 01:10:20.680027	ebooks/12805
111723	application/zip	http://www.gutenberg.org/files/12805/12805.zip	2004-07-02 10:51:22	ebooks/12805
314336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12805/12805.txt	2004-07-02 10:51:22	ebooks/12805
371426	text/html	http://www.gutenberg.org/ebooks/12805.html.noimages	2020-06-06 23:40:58.91019	ebooks/12805
638812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12805.kindle.noimages	2020-06-06 23:41:01.083435	ebooks/12805
24650	image/jpeg	http://www.gutenberg.org/cache/epub/12806/pg12806.cover.medium.jpg	2020-06-06 23:41:03.657429	ebooks/12806
288984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12806/12806.txt	2004-07-22 04:42:52	ebooks/12806
107663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12806/12806.zip	2004-07-22 04:43:24	ebooks/12806
147835	application/epub+zip	http://www.gutenberg.org/ebooks/12806.epub.noimages	2020-06-06 23:41:01.96543	ebooks/12806
333807	text/html	http://www.gutenberg.org/ebooks/12806.html.images	2020-06-06 23:41:01.517458	ebooks/12806
147835	application/epub+zip	http://www.gutenberg.org/ebooks/12806.epub.images	2020-06-06 23:41:01.843435	ebooks/12806
4611	image/jpeg	http://www.gutenberg.org/cache/epub/12806/pg12806.cover.small.jpg	2020-06-06 23:41:03.631411	ebooks/12806
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/12806.rdf	2020-06-11 01:10:20.704046	ebooks/12806
333807	text/html	http://www.gutenberg.org/ebooks/12806.html.noimages	2020-06-06 23:41:01.602432	ebooks/12806
288956	text/plain	http://www.gutenberg.org/ebooks/12806.txt.utf-8	2020-06-06 23:41:01.264475	ebooks/12806
598819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12806.kindle.noimages	2020-06-06 23:41:03.602395	ebooks/12806
598835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12806.kindle.images	2020-06-06 23:41:02.774419	ebooks/12806
291883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12807/12807.txt	2004-07-22 04:38:56	ebooks/12807
336047	text/html	http://www.gutenberg.org/ebooks/12807.html.images	2020-06-06 23:41:04.038422	ebooks/12807
108489	application/zip	http://www.gutenberg.org/files/12807/12807.zip	2004-07-22 04:39:28	ebooks/12807
148413	application/epub+zip	http://www.gutenberg.org/ebooks/12807.epub.noimages	2020-06-06 23:41:04.416396	ebooks/12807
16860	image/jpeg	http://www.gutenberg.org/cache/epub/12807/pg12807.cover.medium.jpg	2020-06-06 23:41:06.068362	ebooks/12807
585589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12807.kindle.noimages	2020-06-06 23:41:06.016364	ebooks/12807
585604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12807.kindle.images	2020-06-06 23:41:05.219377	ebooks/12807
3575	image/jpeg	http://www.gutenberg.org/cache/epub/12807/pg12807.cover.small.jpg	2020-06-06 23:41:06.043363	ebooks/12807
291855	text/plain	http://www.gutenberg.org/ebooks/12807.txt.utf-8	2020-06-06 23:41:03.778394	ebooks/12807
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/12807.rdf	2020-06-11 01:10:20.729021	ebooks/12807
336047	text/html	http://www.gutenberg.org/ebooks/12807.html.noimages	2020-06-06 23:41:04.123401	ebooks/12807
148412	application/epub+zip	http://www.gutenberg.org/ebooks/12807.epub.images	2020-06-06 23:41:04.296399	ebooks/12807
317567	text/html	http://www.gutenberg.org/ebooks/12808.html.images	2020-06-06 23:41:06.38636	ebooks/12808
317567	text/html	http://www.gutenberg.org/ebooks/12808.html.noimages	2020-06-06 23:41:06.45838	ebooks/12808
135252	application/epub+zip	http://www.gutenberg.org/ebooks/12808.epub.images	2020-06-06 23:41:06.60237	ebooks/12808
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/12808.rdf	2020-06-11 01:10:20.753017	ebooks/12808
104399	application/zip	http://www.gutenberg.org/files/12808/12808.zip	2004-07-03 03:45:04	ebooks/12808
287448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12808/12808.txt	2004-07-03 03:45:04	ebooks/12808
3706	image/jpeg	http://www.gutenberg.org/cache/epub/12808/pg12808.cover.small.jpg	2020-06-06 23:41:08.105344	ebooks/12808
546088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12808.kindle.noimages	2020-06-06 23:41:08.079341	ebooks/12808
14023	image/jpeg	http://www.gutenberg.org/cache/epub/12808/pg12808.cover.medium.jpg	2020-06-06 23:41:08.12934	ebooks/12808
287420	text/plain	http://www.gutenberg.org/ebooks/12808.txt.utf-8	2020-06-06 23:41:06.180388	ebooks/12808
135252	application/epub+zip	http://www.gutenberg.org/ebooks/12808.epub.noimages	2020-06-06 23:41:06.698378	ebooks/12808
546096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12808.kindle.images	2020-06-06 23:41:07.387369	ebooks/12808
419528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12809/12809-8.txt	2004-07-03 03:54:48	ebooks/12809
419496	text/plain	http://www.gutenberg.org/ebooks/12809.txt.utf-8	2020-06-06 23:41:08.241373	ebooks/12809
160906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12809/12809-8.zip	2004-07-03 03:58:08	ebooks/12809
437700	text/html; charset=utf-8	http://www.gutenberg.org/files/12809/12809-h/12809-h.htm	2004-07-03 03:57:48	ebooks/12809
16185	image/jpeg	http://www.gutenberg.org/cache/epub/12809/pg12809.cover.medium.jpg	2020-06-06 23:41:10.646305	ebooks/12809
201973	application/epub+zip	http://www.gutenberg.org/ebooks/12809.epub.noimages	2020-06-06 23:41:08.755343	ebooks/12809
164417	text/html; charset=utf-8	http://www.gutenberg.org/files/12809/12809-h.zip	2004-07-03 03:58:08	ebooks/12809
160887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12809/12809.zip	2004-07-03 03:58:08	ebooks/12809
419519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12809/12809.txt	2004-07-03 03:55:06	ebooks/12809
201973	application/epub+zip	http://www.gutenberg.org/ebooks/12809.epub.images	2020-06-06 23:41:08.585365	ebooks/12809
781745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12809.kindle.noimages	2020-06-06 23:41:10.573316	ebooks/12809
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/12809.rdf	2020-06-11 01:10:20.779071	ebooks/12809
781749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12809.kindle.images	2020-06-06 23:41:09.657321	ebooks/12809
4293	image/jpeg	http://www.gutenberg.org/cache/epub/12809/pg12809.cover.small.jpg	2020-06-06 23:41:10.611317	ebooks/12809
131038	application/epub+zip	http://www.gutenberg.org/ebooks/1281.epub.images	2020-06-01 00:48:39.540719	ebooks/1281
25428	image/jpeg	http://www.gutenberg.org/cache/epub/1281/pg1281.cover.medium.jpg	2020-06-01 00:48:41.065713	ebooks/1281
4782	image/jpeg	http://www.gutenberg.org/cache/epub/1281/pg1281.cover.small.jpg	2020-06-01 00:48:41.030706	ebooks/1281
131037	application/epub+zip	http://www.gutenberg.org/ebooks/1281.epub.noimages	2020-06-01 00:48:39.671717	ebooks/1281
100932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1281/1281-h.zip	2014-06-27 04:05:06	ebooks/1281
98628	application/zip	http://www.gutenberg.org/files/1281/1281.zip	2014-06-27 04:05:06	ebooks/1281
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/1281.rdf	2020-06-11 01:01:05.960154	ebooks/1281
292661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1281/1281-h/1281-h.htm	2014-06-27 04:04:40	ebooks/1281
268493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1281/1281.txt	2014-06-27 04:04:18	ebooks/1281
553241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1281.kindle.noimages	2020-06-01 00:48:40.993694	ebooks/1281
553254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1281.kindle.images	2020-06-01 00:48:40.332714	ebooks/1281
268465	text/plain	http://www.gutenberg.org/ebooks/1281.txt.utf-8	2020-06-01 00:48:39.259742	ebooks/1281
4111	image/jpeg	http://www.gutenberg.org/cache/epub/12810/pg12810.cover.small.jpg	2020-06-06 23:41:13.102286	ebooks/12810
151816	application/epub+zip	http://www.gutenberg.org/ebooks/12810.epub.noimages	2020-06-06 23:41:11.46731	ebooks/12810
340353	text/html	http://www.gutenberg.org/ebooks/12810.html.images	2020-06-06 23:41:11.101332	ebooks/12810
596300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12810.kindle.images	2020-06-06 23:41:12.267283	ebooks/12810
298956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12810/12810.txt	2005-09-15 18:04:54	ebooks/12810
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/12810.rdf	2020-06-11 01:10:20.804027	ebooks/12810
298928	text/plain	http://www.gutenberg.org/ebooks/12810.txt.utf-8	2020-06-06 23:41:10.782336	ebooks/12810
340353	text/html	http://www.gutenberg.org/ebooks/12810.html.noimages	2020-06-06 23:41:11.182328	ebooks/12810
18859	image/jpeg	http://www.gutenberg.org/cache/epub/12810/pg12810.cover.medium.jpg	2020-06-06 23:41:13.127276	ebooks/12810
596296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12810.kindle.noimages	2020-06-06 23:41:13.059338	ebooks/12810
151816	application/epub+zip	http://www.gutenberg.org/ebooks/12810.epub.images	2020-06-06 23:41:11.35231	ebooks/12810
111295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12810/12810.zip	2005-09-15 18:04:54	ebooks/12810
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/12811.rdf	2020-06-11 01:10:20.831024	ebooks/12811
322819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12811.kindle.images	2020-06-06 23:41:13.95727	ebooks/12811
3867	image/jpeg	http://www.gutenberg.org/cache/epub/12811/pg12811.cover.small.jpg	2020-06-06 23:41:14.355256	ebooks/12811
57254	application/zip	http://www.gutenberg.org/files/12811/12811-8.zip	2004-07-03 09:40:58	ebooks/12811
77695	application/epub+zip	http://www.gutenberg.org/ebooks/12811.epub.noimages	2020-06-06 23:41:13.591288	ebooks/12811
57234	application/zip	http://www.gutenberg.org/files/12811/12811.zip	2004-07-03 09:40:58	ebooks/12811
77695	application/epub+zip	http://www.gutenberg.org/ebooks/12811.epub.images	2020-06-06 23:41:13.448284	ebooks/12811
322811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12811.kindle.noimages	2020-06-06 23:41:14.327288	ebooks/12811
59860	application/zip	http://www.gutenberg.org/files/12811/12811-h.zip	2004-07-03 09:40:58	ebooks/12811
149010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12811/12811-8.txt	2004-07-03 09:40:58	ebooks/12811
149002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12811/12811.txt	2004-07-03 09:40:58	ebooks/12811
14697	image/jpeg	http://www.gutenberg.org/cache/epub/12811/pg12811.cover.medium.jpg	2020-06-06 23:41:14.380266	ebooks/12811
155638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12811/12811-h/12811-h.htm	2004-07-03 09:40:58	ebooks/12811
148987	text/plain	http://www.gutenberg.org/ebooks/12811.txt.utf-8	2020-06-06 23:41:13.238285	ebooks/12811
180985	application/zip	http://www.gutenberg.org/files/12812/12812-8.zip	2004-07-03 23:45:42	ebooks/12812
651307	text/html	http://www.gutenberg.org/ebooks/12812.html.noimages	2020-06-06 23:41:15.124272	ebooks/12812
651307	text/html	http://www.gutenberg.org/ebooks/12812.html.images	2020-06-06 23:41:14.92228	ebooks/12812
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/12812.rdf	2020-06-11 01:10:20.85502	ebooks/12812
3865	image/jpeg	http://www.gutenberg.org/cache/epub/12812/pg12812.cover.small.jpg	2020-06-06 23:41:18.461213	ebooks/12812
896047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12812.kindle.noimages	2020-06-06 23:41:18.435204	ebooks/12812
500508	text/plain	http://www.gutenberg.org/ebooks/12812.txt.utf-8	2020-06-06 23:41:14.504265	ebooks/12812
227891	application/epub+zip	http://www.gutenberg.org/ebooks/12812.epub.images	2020-06-06 23:41:15.507248	ebooks/12812
896055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12812.kindle.images	2020-06-06 23:41:17.101226	ebooks/12812
227891	application/epub+zip	http://www.gutenberg.org/ebooks/12812.epub.noimages	2020-06-06 23:41:15.757265	ebooks/12812
13824	image/jpeg	http://www.gutenberg.org/cache/epub/12812/pg12812.cover.medium.jpg	2020-06-06 23:41:18.485211	ebooks/12812
496656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12812/12812-8.txt	2004-07-03 23:45:42	ebooks/12812
315592	text/plain	http://www.gutenberg.org/ebooks/12813.txt.utf-8	2020-06-06 23:41:18.595259	ebooks/12813
156124	application/epub+zip	http://www.gutenberg.org/ebooks/12813.epub.noimages	2020-06-06 23:41:19.111198	ebooks/12813
13550	image/jpeg	http://www.gutenberg.org/cache/epub/12813/pg12813.cover.medium.jpg	2020-06-06 23:41:20.540183	ebooks/12813
605596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12813.kindle.noimages	2020-06-06 23:41:20.491178	ebooks/12813
315620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12813/12813.txt	2004-07-04 09:29:18	ebooks/12813
156125	application/epub+zip	http://www.gutenberg.org/ebooks/12813.epub.images	2020-06-06 23:41:19.007366	ebooks/12813
125133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12813/12813.zip	2004-07-04 09:29:18	ebooks/12813
339708	text/html	http://www.gutenberg.org/ebooks/12813.html.images	2020-06-06 23:41:18.785219	ebooks/12813
339708	text/html	http://www.gutenberg.org/ebooks/12813.html.noimages	2020-06-06 23:41:18.861228	ebooks/12813
3592	image/jpeg	http://www.gutenberg.org/cache/epub/12813/pg12813.cover.small.jpg	2020-06-06 23:41:20.516183	ebooks/12813
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/12813.rdf	2020-06-11 01:10:20.878016	ebooks/12813
605605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12813.kindle.images	2020-06-06 23:41:19.800201	ebooks/12813
3765744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12814.kindle.images	2020-06-06 23:41:24.167138	ebooks/12814
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/12814.rdf	2020-06-11 01:10:20.905016	ebooks/12814
287137	text/plain	http://www.gutenberg.org/ebooks/12814.txt.utf-8	2020-06-06 23:41:20.650191	ebooks/12814
101884	application/zip	http://www.gutenberg.org/files/12814/12814-8.zip	2008-03-27 12:36:52	ebooks/12814
377520	text/html	http://www.gutenberg.org/files/12814/12814-h/12814-h.htm	2008-03-27 12:35:22	ebooks/12814
101843	application/zip	http://www.gutenberg.org/files/12814/12814.zip	2008-03-27 12:36:52	ebooks/12814
1724124	application/epub+zip	http://www.gutenberg.org/ebooks/12814.epub.images	2020-06-06 23:41:21.729167	ebooks/12814
2249	image/jpeg	http://www.gutenberg.org/cache/epub/12814/pg12814.cover.small.jpg	2020-06-06 23:41:25.298317	ebooks/12814
653992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12814.kindle.noimages	2020-06-06 23:41:25.224323	ebooks/12814
287160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12814/12814.txt	2008-03-27 12:35:22	ebooks/12814
1682378	text/html	http://www.gutenberg.org/files/12814/12814-h.zip	2008-03-27 12:36:52	ebooks/12814
165800	application/epub+zip	http://www.gutenberg.org/ebooks/12814.epub.noimages	2020-06-06 23:41:22.338173	ebooks/12814
9996	image/jpeg	http://www.gutenberg.org/cache/epub/12814/pg12814.cover.medium.jpg	2020-06-06 23:41:25.363319	ebooks/12814
287101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12814/12814-8.txt	2008-03-27 12:35:22	ebooks/12814
102389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12815/12815.txt	2004-07-04 12:27:36	ebooks/12815
62489	application/epub+zip	http://www.gutenberg.org/ebooks/12815.epub.noimages	2020-06-06 23:41:25.816317	ebooks/12815
118608	text/html	http://www.gutenberg.org/ebooks/12815.html.images	2020-06-06 23:41:25.649326	ebooks/12815
102366	text/plain	http://www.gutenberg.org/ebooks/12815.txt.utf-8	2020-06-06 23:41:25.562327	ebooks/12815
36710	application/zip	http://www.gutenberg.org/files/12815/12815.zip	2004-07-04 12:27:36	ebooks/12815
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/12815.rdf	2020-06-11 01:10:20.931018	ebooks/12815
248565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12815.kindle.noimages	2020-06-06 23:41:26.496303	ebooks/12815
36726	application/zip	http://www.gutenberg.org/files/12815/12815-8.zip	2004-07-04 12:27:36	ebooks/12815
62490	application/epub+zip	http://www.gutenberg.org/ebooks/12815.epub.images	2020-06-06 23:41:25.760317	ebooks/12815
16553	image/jpeg	http://www.gutenberg.org/cache/epub/12815/pg12815.cover.medium.jpg	2020-06-06 23:41:26.545303	ebooks/12815
102398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12815/12815-8.txt	2004-07-04 12:27:36	ebooks/12815
4024	image/jpeg	http://www.gutenberg.org/cache/epub/12815/pg12815.cover.small.jpg	2020-06-06 23:41:26.521311	ebooks/12815
248574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12815.kindle.images	2020-06-06 23:41:26.158371	ebooks/12815
118608	text/html	http://www.gutenberg.org/ebooks/12815.html.noimages	2020-06-06 23:41:25.686339	ebooks/12815
251351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12816/12816-h/12816-h.htm	2004-07-04 12:52:24	ebooks/12816
1436636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12816.kindle.images	2020-06-06 23:41:28.12632	ebooks/12816
12170	image/jpeg	http://www.gutenberg.org/cache/epub/12816/pg12816.cover.medium.jpg	2020-06-06 23:41:28.781277	ebooks/12816
3405	image/jpeg	http://www.gutenberg.org/cache/epub/12816/pg12816.cover.small.jpg	2020-06-06 23:41:28.751279	ebooks/12816
235510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12816/12816-8.txt	2004-07-04 12:52:24	ebooks/12816
477167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12816.kindle.noimages	2020-06-06 23:41:28.718276	ebooks/12816
594380	application/epub+zip	http://www.gutenberg.org/ebooks/12816.epub.images	2020-06-06 23:41:27.14634	ebooks/12816
90798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12816/12816-8.zip	2004-07-04 12:54:44	ebooks/12816
235613	text/plain	http://www.gutenberg.org/ebooks/12816.txt.utf-8	2020-06-06 23:41:26.657333	ebooks/12816
114367	application/epub+zip	http://www.gutenberg.org/ebooks/12816.epub.noimages	2020-06-06 23:41:27.340299	ebooks/12816
588288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12816/12816-h.zip	2004-07-04 12:54:46	ebooks/12816
16822	application/rdf+xml	http://www.gutenberg.org/ebooks/12816.rdf	2020-06-11 01:10:20.960021	ebooks/12816
90705	application/zip	http://www.gutenberg.org/files/12816/12816.zip	2004-07-04 12:54:44	ebooks/12816
235502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12816/12816.txt	2004-07-04 12:52:24	ebooks/12816
706061	text/plain	http://www.gutenberg.org/ebooks/12817.txt.utf-8	2020-06-06 23:41:28.923283	ebooks/12817
1123089	application/zip	http://www.gutenberg.org/files/12817/12817-h.zip	2004-07-05 05:26:16	ebooks/12817
813732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12817/12817-h/12817-h.htm	2004-07-05 03:49:04	ebooks/12817
3502	image/jpeg	http://www.gutenberg.org/cache/epub/12817/pg12817.cover.small.jpg	2020-06-06 23:41:34.556199	ebooks/12817
13080	image/jpeg	http://www.gutenberg.org/cache/epub/12817/pg12817.cover.medium.jpg	2020-06-06 23:41:34.667218	ebooks/12817
1168806	application/epub+zip	http://www.gutenberg.org/ebooks/12817.epub.images	2020-06-06 23:41:29.889302	ebooks/12817
705982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12817/12817.txt	2004-07-05 03:49:04	ebooks/12817
1404094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12817.kindle.noimages	2020-06-06 23:41:34.434202	ebooks/12817
3045186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12817.kindle.images	2020-06-06 23:41:32.566225	ebooks/12817
347306	application/epub+zip	http://www.gutenberg.org/ebooks/12817.epub.noimages	2020-06-06 23:41:30.404265	ebooks/12817
285446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12817/12817-8.zip	2004-07-05 03:49:06	ebooks/12817
705982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12817/12817-8.txt	2004-07-05 03:49:04	ebooks/12817
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/12817.rdf	2020-06-11 01:10:20.987016	ebooks/12817
285265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12817/12817.zip	2004-07-05 03:49:04	ebooks/12817
163648	application/zip	http://www.gutenberg.org/files/12818/12818.zip	2004-07-05 04:29:13	ebooks/12818
474529	text/html	http://www.gutenberg.org/ebooks/12818.html.images	2020-06-06 23:41:35.230198	ebooks/12818
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/12818.rdf	2020-06-11 01:10:21.013076	ebooks/12818
805442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12818.kindle.noimages	2020-06-06 23:41:37.296164	ebooks/12818
21695	image/jpeg	http://www.gutenberg.org/cache/epub/12818/pg12818.cover.medium.jpg	2020-06-06 23:41:37.348163	ebooks/12818
202114	application/epub+zip	http://www.gutenberg.org/ebooks/12818.epub.noimages	2020-06-06 23:41:35.606203	ebooks/12818
202113	application/epub+zip	http://www.gutenberg.org/ebooks/12818.epub.images	2020-06-06 23:41:35.50321	ebooks/12818
474529	text/html	http://www.gutenberg.org/ebooks/12818.html.noimages	2020-06-06 23:41:35.328191	ebooks/12818
450915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12818/12818-8.txt	2004-07-05 04:29:12	ebooks/12818
4956	image/jpeg	http://www.gutenberg.org/cache/epub/12818/pg12818.cover.small.jpg	2020-06-06 23:41:37.322171	ebooks/12818
450875	text/plain	http://www.gutenberg.org/ebooks/12818.txt.utf-8	2020-06-06 23:41:34.959217	ebooks/12818
163664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12818/12818-8.zip	2004-07-05 04:29:12	ebooks/12818
805449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12818.kindle.images	2020-06-06 23:41:36.449182	ebooks/12818
450912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12818/12818.txt	2004-07-05 04:29:13	ebooks/12818
3560	image/jpeg	http://www.gutenberg.org/cache/epub/12819/pg12819.cover.small.jpg	2020-06-06 23:41:39.727431	ebooks/12819
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/12819.rdf	2020-06-11 01:10:21.038013	ebooks/12819
337454	text/html	http://www.gutenberg.org/ebooks/12819.html.noimages	2020-06-06 23:41:37.797178	ebooks/12819
16664	image/jpeg	http://www.gutenberg.org/cache/epub/12819/pg12819.cover.medium.jpg	2020-06-06 23:41:39.751437	ebooks/12819
109229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12819/12819.zip	2004-07-22 05:44:40	ebooks/12819
149393	application/epub+zip	http://www.gutenberg.org/ebooks/12819.epub.images	2020-06-06 23:41:37.969167	ebooks/12819
587729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12819.kindle.images	2020-06-06 23:41:38.897145	ebooks/12819
292086	text/plain	http://www.gutenberg.org/ebooks/12819.txt.utf-8	2020-06-06 23:41:37.466165	ebooks/12819
587715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12819.kindle.noimages	2020-06-06 23:41:39.700435	ebooks/12819
292114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12819/12819.txt	2004-07-22 05:43:56	ebooks/12819
337454	text/html	http://www.gutenberg.org/ebooks/12819.html.images	2020-06-06 23:41:37.717174	ebooks/12819
149391	application/epub+zip	http://www.gutenberg.org/ebooks/12819.epub.noimages	2020-06-06 23:41:38.090167	ebooks/12819
261782	text/plain; charset=utf-8	http://www.gutenberg.org/files/1282/1282-0.txt	2018-03-14 10:57:06	ebooks/1282
93005	application/zip	http://www.gutenberg.org/files/1282/1282-0.zip	2018-03-17 03:22:38	ebooks/1282
92442	application/zip	http://www.gutenberg.org/files/1282/1282.zip	2016-12-23 05:57:52	ebooks/1282
4562	image/jpeg	http://www.gutenberg.org/cache/epub/1282/pg1282.cover.small.jpg	2020-06-01 00:48:42.937665	ebooks/1282
256110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1282/1282.txt	2016-12-23 05:57:32	ebooks/1282
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/1282.rdf	2020-06-11 01:01:05.987138	ebooks/1282
534870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1282.kindle.noimages	2020-06-01 00:48:42.901671	ebooks/1282
128494	application/epub+zip	http://www.gutenberg.org/ebooks/1282.epub.noimages	2020-06-01 00:48:41.646695	ebooks/1282
329518	text/html; charset=utf-8	http://www.gutenberg.org/files/1282/1282-h/1282-h.htm	2018-03-17 03:22:20	ebooks/1282
534886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1282.kindle.images	2020-06-01 00:48:42.276678	ebooks/1282
25002	image/jpeg	http://www.gutenberg.org/cache/epub/1282/pg1282.cover.medium.jpg	2020-06-01 00:48:42.970677	ebooks/1282
98485	text/html; charset=utf-8	http://www.gutenberg.org/files/1282/1282-h.zip	2018-03-17 03:22:38	ebooks/1282
128494	application/epub+zip	http://www.gutenberg.org/ebooks/1282.epub.images	2020-06-01 00:48:41.461698	ebooks/1282
138212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12820/12820-h/12820-h.htm	2004-07-05 08:32:21	ebooks/12820
71611	application/epub+zip	http://www.gutenberg.org/ebooks/12820.epub.noimages	2020-06-06 23:41:40.231433	ebooks/12820
290650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12820.kindle.images	2020-06-06 23:41:40.578422	ebooks/12820
71610	application/epub+zip	http://www.gutenberg.org/ebooks/12820.epub.images	2020-06-06 23:41:40.077433	ebooks/12820
290639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12820.kindle.noimages	2020-06-06 23:41:40.926416	ebooks/12820
128990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12820/12820.txt	2004-07-05 08:21:47	ebooks/12820
52403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12820/12820-h.zip	2004-07-05 08:32:45	ebooks/12820
12385	image/jpeg	http://www.gutenberg.org/cache/epub/12820/pg12820.cover.medium.jpg	2020-06-06 23:41:40.980426	ebooks/12820
3472	image/jpeg	http://www.gutenberg.org/cache/epub/12820/pg12820.cover.small.jpg	2020-06-06 23:41:40.954416	ebooks/12820
128956	text/plain	http://www.gutenberg.org/ebooks/12820.txt.utf-8	2020-06-06 23:41:39.85944	ebooks/12820
128990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12820/12820-8.txt	2004-07-05 08:21:47	ebooks/12820
49651	application/zip	http://www.gutenberg.org/files/12820/12820-8.zip	2004-07-05 08:21:47	ebooks/12820
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/12820.rdf	2020-06-11 01:10:21.066015	ebooks/12820
49635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12820/12820.zip	2004-07-05 08:21:47	ebooks/12820
350962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12821/12821-h.zip	2004-07-05 09:05:00	ebooks/12821
3403	image/jpeg	http://www.gutenberg.org/cache/epub/12821/pg12821.cover.small.jpg	2020-06-06 23:41:45.055368	ebooks/12821
345790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12821/12821-8.zip	2004-07-05 09:05:00	ebooks/12821
373865	application/epub+zip	http://www.gutenberg.org/ebooks/12821.epub.noimages	2020-06-06 23:41:41.937413	ebooks/12821
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/12821.rdf	2020-06-11 01:10:21.093018	ebooks/12821
345760	application/zip	http://www.gutenberg.org/files/12821/12821.zip	2004-07-05 09:05:00	ebooks/12821
945366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12821/12821.txt	2004-07-05 09:04:58	ebooks/12821
373865	application/epub+zip	http://www.gutenberg.org/ebooks/12821.epub.images	2020-06-06 23:41:41.687415	ebooks/12821
945263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12821/12821-8.txt	2004-07-05 09:04:58	ebooks/12821
1515285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12821.kindle.images	2020-06-06 23:41:43.479382	ebooks/12821
960543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12821/12821-h/12821-h.htm	2004-07-05 09:04:58	ebooks/12821
1515277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12821.kindle.noimages	2020-06-06 23:41:45.025368	ebooks/12821
945344	text/plain	http://www.gutenberg.org/ebooks/12821.txt.utf-8	2020-06-06 23:41:41.114427	ebooks/12821
12548	image/jpeg	http://www.gutenberg.org/cache/epub/12821/pg12821.cover.medium.jpg	2020-06-06 23:41:45.082361	ebooks/12821
108383	application/zip	http://www.gutenberg.org/files/12822/12822-8.zip	2004-07-05 10:37:22	ebooks/12822
295789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12822/12822.txt	2004-07-05 10:37:22	ebooks/12822
134512	application/epub+zip	http://www.gutenberg.org/ebooks/12822.epub.noimages	2020-06-06 23:41:45.83437	ebooks/12822
329658	text/html	http://www.gutenberg.org/ebooks/12822.html.images	2020-06-06 23:41:45.477383	ebooks/12822
2049	image/jpeg	http://www.gutenberg.org/cache/epub/12822/pg12822.cover.small.jpg	2020-06-06 23:41:47.252343	ebooks/12822
108199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12822/12822.zip	2004-07-05 10:37:22	ebooks/12822
525668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12822.kindle.images	2020-06-06 23:41:46.534343	ebooks/12822
295787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12822/12822-8.txt	2004-07-05 10:37:22	ebooks/12822
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/12822.rdf	2020-06-11 01:10:21.118012	ebooks/12822
329658	text/html	http://www.gutenberg.org/ebooks/12822.html.noimages	2020-06-06 23:41:45.558373	ebooks/12822
134512	application/epub+zip	http://www.gutenberg.org/ebooks/12822.epub.images	2020-06-06 23:41:45.725366	ebooks/12822
295933	text/plain	http://www.gutenberg.org/ebooks/12822.txt.utf-8	2020-06-06 23:41:45.202361	ebooks/12822
525660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12822.kindle.noimages	2020-06-06 23:41:47.228335	ebooks/12822
7499	image/jpeg	http://www.gutenberg.org/cache/epub/12822/pg12822.cover.medium.jpg	2020-06-06 23:41:47.275334	ebooks/12822
144183	application/epub+zip	http://www.gutenberg.org/ebooks/12823.epub.images	2020-06-06 23:41:47.947338	ebooks/12823
144183	application/epub+zip	http://www.gutenberg.org/ebooks/12823.epub.noimages	2020-06-06 23:41:48.088327	ebooks/12823
574767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12823.kindle.noimages	2020-06-06 23:41:49.854309	ebooks/12823
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/12823.rdf	2020-06-11 01:10:21.144016	ebooks/12823
574783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12823.kindle.images	2020-06-06 23:41:48.972313	ebooks/12823
16176	image/jpeg	http://www.gutenberg.org/cache/epub/12823/pg12823.cover.medium.jpg	2020-06-06 23:41:49.905381	ebooks/12823
3779	image/jpeg	http://www.gutenberg.org/cache/epub/12823/pg12823.cover.small.jpg	2020-06-06 23:41:49.881303	ebooks/12823
338703	text/html	http://www.gutenberg.org/ebooks/12823.html.noimages	2020-06-06 23:41:47.755361	ebooks/12823
338703	text/html	http://www.gutenberg.org/ebooks/12823.html.images	2020-06-06 23:41:47.672416	ebooks/12823
279891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12823/12823.txt	2004-07-05 10:45:04	ebooks/12823
102227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12823/12823.zip	2004-07-05 10:45:04	ebooks/12823
279863	text/plain	http://www.gutenberg.org/ebooks/12823.txt.utf-8	2020-06-06 23:41:47.386337	ebooks/12823
237034	text/plain	http://www.gutenberg.org/ebooks/12824.txt.utf-8	2020-06-06 23:41:50.01934	ebooks/12824
127149	application/epub+zip	http://www.gutenberg.org/ebooks/12824.epub.noimages	2020-06-06 23:41:50.647304	ebooks/12824
499989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12824.kindle.noimages	2020-06-06 23:41:52.031273	ebooks/12824
279084	text/html	http://www.gutenberg.org/ebooks/12824.html.noimages	2020-06-06 23:41:50.366295	ebooks/12824
127148	application/epub+zip	http://www.gutenberg.org/ebooks/12824.epub.images	2020-06-06 23:41:50.5283	ebooks/12824
90400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12824/12824.zip	2004-07-05 10:50:30	ebooks/12824
499996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12824.kindle.images	2020-06-06 23:41:51.336295	ebooks/12824
89828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12824/12824-8.zip	2004-07-05 10:50:30	ebooks/12824
236970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12824/12824.txt	2004-07-05 10:50:30	ebooks/12824
3820	image/jpeg	http://www.gutenberg.org/cache/epub/12824/pg12824.cover.small.jpg	2020-06-06 23:41:52.058273	ebooks/12824
227411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12824/12824-8.txt	2004-07-05 10:50:30	ebooks/12824
17547	image/jpeg	http://www.gutenberg.org/cache/epub/12824/pg12824.cover.medium.jpg	2020-06-06 23:41:52.083278	ebooks/12824
279084	text/html	http://www.gutenberg.org/ebooks/12824.html.images	2020-06-06 23:41:50.292319	ebooks/12824
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/12824.rdf	2020-06-11 01:10:21.17002	ebooks/12824
36698	application/zip	http://www.gutenberg.org/files/12825/12825-8.zip	2004-07-05 11:01:28	ebooks/12825
1690503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12825.kindle.images	2020-06-06 23:41:56.810229	ebooks/12825
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/12825.rdf	2020-06-11 01:10:21.19702	ebooks/12825
85382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12825/12825-8.txt	2004-07-05 11:00:22	ebooks/12825
36661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12825/12825.zip	2004-07-05 11:01:28	ebooks/12825
4037	image/jpeg	http://www.gutenberg.org/cache/epub/12825/pg12825.cover.small.jpg	2020-06-06 23:41:57.188214	ebooks/12825
17970	image/jpeg	http://www.gutenberg.org/cache/epub/12825/pg12825.cover.medium.jpg	2020-06-06 23:41:57.221219	ebooks/12825
530555	application/epub+zip	http://www.gutenberg.org/ebooks/12825.epub.images	2020-06-06 23:41:52.590298	ebooks/12825
254076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12825.kindle.noimages	2020-06-06 23:41:57.153213	ebooks/12825
85375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12825/12825.txt	2004-07-05 11:00:22	ebooks/12825
85361	text/plain	http://www.gutenberg.org/ebooks/12825.txt.utf-8	2020-06-06 23:41:52.197286	ebooks/12825
63260	application/epub+zip	http://www.gutenberg.org/ebooks/12825.epub.noimages	2020-06-06 23:41:52.779273	ebooks/12825
98693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12825/12825-h/12825-h.htm	2004-07-05 11:00:22	ebooks/12825
1215104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12825/12825-h.zip	2004-07-05 11:01:30	ebooks/12825
495241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12826/12826-8.txt	2004-07-05 12:19:22	ebooks/12826
199397	application/zip	http://www.gutenberg.org/files/12826/12826.zip	2004-07-05 12:20:54	ebooks/12826
234237	application/epub+zip	http://www.gutenberg.org/ebooks/12826.epub.noimages	2020-06-06 23:41:58.128214	ebooks/12826
3200	image/jpeg	http://www.gutenberg.org/cache/epub/12826/pg12826.cover.small.jpg	2020-06-06 23:42:00.669166	ebooks/12826
495234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12826/12826.txt	2004-07-05 12:19:24	ebooks/12826
11104	image/jpeg	http://www.gutenberg.org/cache/epub/12826/pg12826.cover.medium.jpg	2020-06-06 23:42:00.710175	ebooks/12826
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/12826.rdf	2020-06-11 01:10:21.224023	ebooks/12826
606649	application/epub+zip	http://www.gutenberg.org/ebooks/12826.epub.images	2020-06-06 23:41:57.868211	ebooks/12826
579676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12826/12826-h.zip	2004-07-05 12:20:54	ebooks/12826
199449	application/zip	http://www.gutenberg.org/files/12826/12826-8.zip	2004-07-05 12:20:54	ebooks/12826
554905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12826/12826-h/12826-h.htm	2004-07-05 12:19:24	ebooks/12826
495230	text/plain	http://www.gutenberg.org/ebooks/12826.txt.utf-8	2020-06-06 23:41:57.355205	ebooks/12826
1721625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12826.kindle.images	2020-06-06 23:41:59.425199	ebooks/12826
977989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12826.kindle.noimages	2020-06-06 23:42:00.624169	ebooks/12826
347101	text/plain	http://www.gutenberg.org/ebooks/12827.txt.utf-8	2020-06-06 23:42:00.85918	ebooks/12827
169422	application/epub+zip	http://www.gutenberg.org/ebooks/12827.epub.images	2020-06-06 23:42:01.337202	ebooks/12827
372262	text/html	http://www.gutenberg.org/ebooks/12827.html.noimages	2020-06-06 23:42:01.172189	ebooks/12827
3776	image/jpeg	http://www.gutenberg.org/cache/epub/12827/pg12827.cover.small.jpg	2020-06-06 23:42:03.019161	ebooks/12827
659558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12827.kindle.noimages	2020-06-06 23:42:02.993182	ebooks/12827
169422	application/epub+zip	http://www.gutenberg.org/ebooks/12827.epub.noimages	2020-06-06 23:42:01.437198	ebooks/12827
347131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12827/12827.txt	2004-07-05 15:41:26	ebooks/12827
372262	text/html	http://www.gutenberg.org/ebooks/12827.html.images	2020-06-06 23:42:01.08319	ebooks/12827
659566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12827.kindle.images	2020-06-06 23:42:02.224144	ebooks/12827
134691	application/zip	http://www.gutenberg.org/files/12827/12827.zip	2004-07-05 15:41:26	ebooks/12827
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/12827.rdf	2020-06-11 01:10:21.248012	ebooks/12827
13745	image/jpeg	http://www.gutenberg.org/cache/epub/12827/pg12827.cover.medium.jpg	2020-06-06 23:42:03.043138	ebooks/12827
95750	application/epub+zip	http://www.gutenberg.org/ebooks/12828.epub.noimages	2020-06-06 23:42:03.444146	ebooks/12828
68743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12828/12828.zip	2004-07-14 10:16:38	ebooks/12828
13459	image/jpeg	http://www.gutenberg.org/cache/epub/12828/pg12828.cover.medium.jpg	2020-06-06 23:42:04.302316	ebooks/12828
180249	text/plain	http://www.gutenberg.org/ebooks/12828.txt.utf-8	2020-06-06 23:42:03.151137	ebooks/12828
68779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12828/12828-8.zip	2004-07-14 10:16:38	ebooks/12828
188936	text/html	http://www.gutenberg.org/ebooks/12828.html.noimages	2020-06-06 23:42:03.300154	ebooks/12828
95749	application/epub+zip	http://www.gutenberg.org/ebooks/12828.epub.images	2020-06-06 23:42:03.386148	ebooks/12828
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/12828.rdf	2020-06-11 01:10:21.274012	ebooks/12828
3191	image/jpeg	http://www.gutenberg.org/cache/epub/12828/pg12828.cover.small.jpg	2020-06-06 23:42:04.278321	ebooks/12828
180265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12828/12828.txt	2004-07-14 10:15:36	ebooks/12828
373754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12828.kindle.noimages	2020-06-06 23:42:04.253322	ebooks/12828
188936	text/html	http://www.gutenberg.org/ebooks/12828.html.images	2020-06-06 23:42:03.25518	ebooks/12828
373761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12828.kindle.images	2020-06-06 23:42:03.849134	ebooks/12828
180274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12828/12828-8.txt	2004-07-14 10:15:04	ebooks/12828
13806	image/jpeg	http://www.gutenberg.org/cache/epub/12829/pg12829.cover.medium.jpg	2020-06-06 23:42:10.648243	ebooks/12829
971047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12829/12829-8.txt	2004-07-06 11:32:48	ebooks/12829
393567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12829/12829-h.zip	2004-07-06 11:32:50	ebooks/12829
428779	application/epub+zip	http://www.gutenberg.org/ebooks/12829.epub.images	2020-06-06 23:42:05.40632	ebooks/12829
971361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12829/12829.txt	2004-07-06 11:32:48	ebooks/12829
1843631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12829.kindle.noimages	2020-06-06 23:42:10.405251	ebooks/12829
360329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12829/12829.zip	2004-07-06 11:32:50	ebooks/12829
366490	application/zip	http://www.gutenberg.org/files/12829/12829-8.zip	2004-07-06 11:32:50	ebooks/12829
3678	image/jpeg	http://www.gutenberg.org/cache/epub/12829/pg12829.cover.small.jpg	2020-06-06 23:42:10.532295	ebooks/12829
428779	application/epub+zip	http://www.gutenberg.org/ebooks/12829.epub.noimages	2020-06-06 23:42:05.929303	ebooks/12829
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/12829.rdf	2020-06-11 01:10:21.302011	ebooks/12829
1122764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12829/12829-h/12829-h.htm	2004-07-06 11:32:48	ebooks/12829
997509	text/plain	http://www.gutenberg.org/ebooks/12829.txt.utf-8	2020-06-06 23:42:04.43232	ebooks/12829
1843635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12829.kindle.images	2020-06-06 23:42:08.172267	ebooks/12829
290629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1283/1283-h/1283-h.htm	2017-01-28 05:04:28	ebooks/1283
133455	application/epub+zip	http://www.gutenberg.org/ebooks/1283.epub.images	2020-06-01 00:48:43.365679	ebooks/1283
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/1283.rdf	2020-06-11 01:01:06.012132	ebooks/1283
266396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1283/1283.txt	2017-01-28 05:04:28	ebooks/1283
99220	application/zip	http://www.gutenberg.org/files/1283/1283-h.zip	2017-01-28 05:04:42	ebooks/1283
133455	application/epub+zip	http://www.gutenberg.org/ebooks/1283.epub.noimages	2020-06-01 00:48:43.494678	ebooks/1283
554527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1283.kindle.noimages	2020-06-01 00:48:44.802644	ebooks/1283
554543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1283.kindle.images	2020-06-01 00:48:44.147657	ebooks/1283
26340	image/jpeg	http://www.gutenberg.org/cache/epub/1283/pg1283.cover.medium.jpg	2020-06-01 00:48:44.876641	ebooks/1283
266368	text/plain	http://www.gutenberg.org/ebooks/1283.txt.utf-8	2020-06-01 00:48:43.104706	ebooks/1283
4783	image/jpeg	http://www.gutenberg.org/cache/epub/1283/pg1283.cover.small.jpg	2020-06-01 00:48:44.840641	ebooks/1283
97011	application/zip	http://www.gutenberg.org/files/1283/1283.zip	2017-01-28 05:04:42	ebooks/1283
21561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12830/12830.zip	2004-07-06 11:56:10	ebooks/12830
54362	text/plain	http://www.gutenberg.org/ebooks/12830.txt.utf-8	2020-06-06 23:42:10.940233	ebooks/12830
157135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12830.kindle.noimages	2020-06-06 23:42:11.492225	ebooks/12830
59368	text/html	http://www.gutenberg.org/ebooks/12830.html.images	2020-06-06 23:42:10.985236	ebooks/12830
40119	application/epub+zip	http://www.gutenberg.org/ebooks/12830.epub.images	2020-06-06 23:42:11.058234	ebooks/12830
157151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12830.kindle.images	2020-06-06 23:42:11.295232	ebooks/12830
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/12830.rdf	2020-06-11 01:10:21.32601	ebooks/12830
2715	image/jpeg	http://www.gutenberg.org/cache/epub/12830/pg12830.cover.small.jpg	2020-06-06 23:42:11.516224	ebooks/12830
54390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12830/12830.txt	2004-07-06 11:56:10	ebooks/12830
9800	image/jpeg	http://www.gutenberg.org/cache/epub/12830/pg12830.cover.medium.jpg	2020-06-06 23:42:11.539225	ebooks/12830
59368	text/html	http://www.gutenberg.org/ebooks/12830.html.noimages	2020-06-06 23:42:11.010236	ebooks/12830
40119	application/epub+zip	http://www.gutenberg.org/ebooks/12830.epub.noimages	2020-06-06 23:42:11.099233	ebooks/12830
203668	text/html	http://www.gutenberg.org/ebooks/12831.html.images	2020-06-06 23:42:11.833238	ebooks/12831
343463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12831.kindle.images	2020-06-06 23:42:12.742213	ebooks/12831
59775	application/zip	http://www.gutenberg.org/files/12831/12831.zip	2004-07-06 13:26:42	ebooks/12831
60140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12831/12831-8.zip	2004-07-06 13:26:42	ebooks/12831
203668	text/html	http://www.gutenberg.org/ebooks/12831.html.noimages	2020-06-06 23:42:11.894229	ebooks/12831
87420	application/epub+zip	http://www.gutenberg.org/ebooks/12831.epub.noimages	2020-06-06 23:42:12.142224	ebooks/12831
10270	image/jpeg	http://www.gutenberg.org/cache/epub/12831/pg12831.cover.medium.jpg	2020-06-06 23:42:13.383203	ebooks/12831
87419	application/epub+zip	http://www.gutenberg.org/ebooks/12831.epub.images	2020-06-06 23:42:12.034228	ebooks/12831
160535	text/plain	http://www.gutenberg.org/ebooks/12831.txt.utf-8	2020-06-06 23:42:11.645247	ebooks/12831
159268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12831/12831.txt	2004-07-06 13:26:42	ebooks/12831
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/12831.rdf	2020-06-11 01:10:21.35201	ebooks/12831
343456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12831.kindle.noimages	2020-06-06 23:42:13.334209	ebooks/12831
2771	image/jpeg	http://www.gutenberg.org/cache/epub/12831/pg12831.cover.small.jpg	2020-06-06 23:42:13.360212	ebooks/12831
158416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12831/12831-8.txt	2004-07-06 13:26:42	ebooks/12831
69991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12832/12832-8.txt	2004-07-06 13:47:54	ebooks/12832
29030	application/zip	http://www.gutenberg.org/files/12832/12832.zip	2004-07-06 13:47:56	ebooks/12832
215707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12832.kindle.noimages	2020-06-06 23:42:17.291154	ebooks/12832
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/12832.rdf	2020-06-11 01:10:21.378014	ebooks/12832
546224	application/epub+zip	http://www.gutenberg.org/ebooks/12832.epub.images	2020-06-06 23:42:13.839196	ebooks/12832
598925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12832/12832-h.zip	2004-07-06 13:47:56	ebooks/12832
13886	image/jpeg	http://www.gutenberg.org/cache/epub/12832/pg12832.cover.medium.jpg	2020-06-06 23:42:17.356149	ebooks/12832
29055	application/zip	http://www.gutenberg.org/files/12832/12832-8.zip	2004-07-06 13:47:56	ebooks/12832
1384004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12832.kindle.images	2020-06-06 23:42:16.983181	ebooks/12832
52683	application/epub+zip	http://www.gutenberg.org/ebooks/12832.epub.noimages	2020-06-06 23:42:14.019194	ebooks/12832
69983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12832/12832.txt	2004-07-06 13:47:54	ebooks/12832
69962	text/plain	http://www.gutenberg.org/ebooks/12832.txt.utf-8	2020-06-06 23:42:13.4902	ebooks/12832
90623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12832/12832-h/12832-h.htm	2004-07-06 13:47:54	ebooks/12832
3610	image/jpeg	http://www.gutenberg.org/cache/epub/12832/pg12832.cover.small.jpg	2020-06-06 23:42:17.325154	ebooks/12832
267830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12833/12833-8.txt	2004-07-06 13:59:24	ebooks/12833
521279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12833.kindle.noimages	2020-06-06 23:42:19.109427	ebooks/12833
282981	text/html	http://www.gutenberg.org/ebooks/12833.html.images	2020-06-06 23:42:17.69117	ebooks/12833
132751	application/epub+zip	http://www.gutenberg.org/ebooks/12833.epub.images	2020-06-06 23:42:17.876161	ebooks/12833
103626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12833/12833-8.zip	2004-07-06 13:59:24	ebooks/12833
282981	text/html	http://www.gutenberg.org/ebooks/12833.html.noimages	2020-06-06 23:42:17.754153	ebooks/12833
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/12833.rdf	2020-06-11 01:10:21.404011	ebooks/12833
103575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12833/12833.zip	2004-07-06 13:59:24	ebooks/12833
267852	text/plain	http://www.gutenberg.org/ebooks/12833.txt.utf-8	2020-06-06 23:42:17.482171	ebooks/12833
14514	image/jpeg	http://www.gutenberg.org/cache/epub/12833/pg12833.cover.medium.jpg	2020-06-06 23:42:19.159433	ebooks/12833
521283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12833.kindle.images	2020-06-06 23:42:18.53314	ebooks/12833
3545	image/jpeg	http://www.gutenberg.org/cache/epub/12833/pg12833.cover.small.jpg	2020-06-06 23:42:19.134429	ebooks/12833
267822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12833/12833.txt	2004-07-06 13:59:24	ebooks/12833
132751	application/epub+zip	http://www.gutenberg.org/ebooks/12833.epub.noimages	2020-06-06 23:42:17.956149	ebooks/12833
45076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12834/12834.zip	2004-07-07 02:41:04	ebooks/12834
66834	application/epub+zip	http://www.gutenberg.org/ebooks/12834.epub.noimages	2020-06-06 23:42:19.509432	ebooks/12834
119314	text/html	http://www.gutenberg.org/ebooks/12834.html.noimages	2020-06-06 23:42:19.383459	ebooks/12834
109923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12834/12834.txt	2004-07-07 02:41:04	ebooks/12834
109932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12834/12834-8.txt	2004-07-07 02:41:04	ebooks/12834
4204	image/jpeg	http://www.gutenberg.org/cache/epub/12834/pg12834.cover.small.jpg	2020-06-06 23:42:20.168417	ebooks/12834
266291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12834.kindle.images	2020-06-06 23:42:19.825419	ebooks/12834
266282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12834.kindle.noimages	2020-06-06 23:42:20.143421	ebooks/12834
45102	application/zip	http://www.gutenberg.org/files/12834/12834-8.zip	2004-07-07 02:41:04	ebooks/12834
66835	application/epub+zip	http://www.gutenberg.org/ebooks/12834.epub.images	2020-06-06 23:42:19.45543	ebooks/12834
119314	text/html	http://www.gutenberg.org/ebooks/12834.html.images	2020-06-06 23:42:19.348434	ebooks/12834
109905	text/plain	http://www.gutenberg.org/ebooks/12834.txt.utf-8	2020-06-06 23:42:19.268438	ebooks/12834
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/12834.rdf	2020-06-11 01:10:21.43101	ebooks/12834
15581	image/jpeg	http://www.gutenberg.org/cache/epub/12834/pg12834.cover.medium.jpg	2020-06-06 23:42:20.191419	ebooks/12834
782110	text/html	http://www.gutenberg.org/ebooks/12835.html.images	2020-06-06 23:42:20.760434	ebooks/12835
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/12835.rdf	2020-06-11 01:10:21.45401	ebooks/12835
729523	text/plain	http://www.gutenberg.org/ebooks/12835.txt.utf-8	2020-06-06 23:42:20.315439	ebooks/12835
13015	image/jpeg	http://www.gutenberg.org/cache/epub/12835/pg12835.cover.medium.jpg	2020-06-06 23:42:24.426371	ebooks/12835
782110	text/html	http://www.gutenberg.org/ebooks/12835.html.noimages	2020-06-06 23:42:20.918406	ebooks/12835
1289230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12835.kindle.images	2020-06-06 23:42:22.893376	ebooks/12835
729551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12835/12835.txt	2004-07-07 02:49:44	ebooks/12835
323458	application/epub+zip	http://www.gutenberg.org/ebooks/12835.epub.images	2020-06-06 23:42:21.220425	ebooks/12835
274663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12835/12835.zip	2004-07-07 02:49:44	ebooks/12835
3469	image/jpeg	http://www.gutenberg.org/cache/epub/12835/pg12835.cover.small.jpg	2020-06-06 23:42:24.403364	ebooks/12835
323459	application/epub+zip	http://www.gutenberg.org/ebooks/12835.epub.noimages	2020-06-06 23:42:21.400417	ebooks/12835
1289227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12835.kindle.noimages	2020-06-06 23:42:24.377357	ebooks/12835
2261	image/jpeg	http://www.gutenberg.org/cache/epub/12836/pg12836.cover.small.jpg	2020-06-06 23:42:26.202335	ebooks/12836
255316	text/html; charset=utf-8	http://www.gutenberg.org/files/12836/12836-h.zip	2020-01-02 07:38:42	ebooks/12836
473105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12836.kindle.noimages	2020-06-06 23:42:26.179342	ebooks/12836
473113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12836.kindle.images	2020-06-06 23:42:25.563372	ebooks/12836
12809	image/jpeg	http://www.gutenberg.org/cache/epub/12836/pg12836.cover.medium.jpg	2020-06-06 23:42:26.222345	ebooks/12836
143525	application/epub+zip	http://www.gutenberg.org/ebooks/12836.epub.noimages	2020-06-06 23:42:24.965373	ebooks/12836
67521	application/zip	http://www.gutenberg.org/files/12836/12836-0.zip	2020-01-02 07:38:42	ebooks/12836
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/12836.rdf	2020-06-11 01:10:21.479007	ebooks/12836
162306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12836/12836.txt	2004-07-07 03:10:40	ebooks/12836
143525	application/epub+zip	http://www.gutenberg.org/ebooks/12836.epub.images	2020-06-06 23:42:24.77437	ebooks/12836
64787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12836/12836.zip	2004-07-07 03:10:52	ebooks/12836
173184	text/plain; charset=utf-8	http://www.gutenberg.org/files/12836/12836-0.txt	2020-01-02 07:37:58	ebooks/12836
200491	text/html; charset=utf-8	http://www.gutenberg.org/files/12836/12836-h/12836-h.htm	2020-01-02 07:38:08	ebooks/12836
85270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12837/12837-h/12837-h.htm	2004-07-07 03:21:28	ebooks/12837
366822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12837.kindle.images	2020-06-06 23:42:27.163336	ebooks/12837
194654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12837.kindle.noimages	2020-06-06 23:42:27.413321	ebooks/12837
33096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12837/12837-8.zip	2004-07-07 03:26:08	ebooks/12837
32556	application/zip	http://www.gutenberg.org/files/12837/12837.zip	2004-07-07 03:26:08	ebooks/12837
133230	application/epub+zip	http://www.gutenberg.org/ebooks/12837.epub.images	2020-06-06 23:42:26.501332	ebooks/12837
2102	image/jpeg	http://www.gutenberg.org/cache/epub/12837/pg12837.cover.small.jpg	2020-06-06 23:42:27.438328	ebooks/12837
83456	text/plain	http://www.gutenberg.org/ebooks/12837.txt.utf-8	2020-06-06 23:42:26.317347	ebooks/12837
118494	application/zip	http://www.gutenberg.org/files/12837/12837-h.zip	2004-07-07 03:26:08	ebooks/12837
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/12837.rdf	2020-06-11 01:10:21.506011	ebooks/12837
48422	application/epub+zip	http://www.gutenberg.org/ebooks/12837.epub.noimages	2020-06-06 23:42:26.627335	ebooks/12837
7157	image/jpeg	http://www.gutenberg.org/cache/epub/12837/pg12837.cover.medium.jpg	2020-06-06 23:42:27.462326	ebooks/12837
81878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12837/12837.txt	2004-07-07 03:21:28	ebooks/12837
81887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12837/12837-8.txt	2004-07-07 03:21:28	ebooks/12837
187736	text/plain	http://www.gutenberg.org/ebooks/12838.txt.utf-8	2020-06-06 23:42:27.576317	ebooks/12838
101553	application/epub+zip	http://www.gutenberg.org/ebooks/12838.epub.noimages	2020-06-06 23:42:28.146313	ebooks/12838
227524	text/html	http://www.gutenberg.org/ebooks/12838.html.noimages	2020-06-06 23:42:27.896324	ebooks/12838
227524	text/html	http://www.gutenberg.org/ebooks/12838.html.images	2020-06-06 23:42:27.829319	ebooks/12838
406489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12838.kindle.noimages	2020-06-06 23:42:29.4383	ebooks/12838
2887	image/jpeg	http://www.gutenberg.org/cache/epub/12838/pg12838.cover.small.jpg	2020-06-06 23:42:29.463317	ebooks/12838
406497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12838.kindle.images	2020-06-06 23:42:28.790308	ebooks/12838
179850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12838/12838-8.txt	2004-07-07 05:33:40	ebooks/12838
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/12838.rdf	2020-06-11 01:10:21.530009	ebooks/12838
71733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12838/12838-8.zip	2004-07-07 05:34:56	ebooks/12838
101553	application/epub+zip	http://www.gutenberg.org/ebooks/12838.epub.images	2020-06-06 23:42:28.039324	ebooks/12838
10903	image/jpeg	http://www.gutenberg.org/cache/epub/12838/pg12838.cover.medium.jpg	2020-06-06 23:42:29.487314	ebooks/12838
1800441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12839.kindle.images	2020-06-06 23:42:32.025263	ebooks/12839
899123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12839.kindle.noimages	2020-06-06 23:42:33.025255	ebooks/12839
177588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12839/12839.zip	2004-07-07 05:46:14	ebooks/12839
630130	application/zip	http://www.gutenberg.org/files/12839/12839-h.zip	2004-07-07 05:46:14	ebooks/12839
17480	image/jpeg	http://www.gutenberg.org/cache/epub/12839/pg12839.cover.medium.jpg	2020-06-06 23:42:33.098253	ebooks/12839
485744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12839/12839.txt	2004-07-07 05:39:12	ebooks/12839
485722	text/plain	http://www.gutenberg.org/ebooks/12839.txt.utf-8	2020-06-06 23:42:29.603326	ebooks/12839
177611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12839/12839-8.zip	2004-07-07 05:46:14	ebooks/12839
768540	application/epub+zip	http://www.gutenberg.org/ebooks/12839.epub.images	2020-06-06 23:42:30.232296	ebooks/12839
3990	image/jpeg	http://www.gutenberg.org/cache/epub/12839/pg12839.cover.small.jpg	2020-06-06 23:42:33.063251	ebooks/12839
485748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12839/12839-8.txt	2004-07-07 05:39:12	ebooks/12839
502118	text/html; charset=utf-8	http://www.gutenberg.org/files/12839/12839-h/12839-h.htm	2004-07-07 05:45:44	ebooks/12839
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/12839.rdf	2020-06-11 01:10:21.558007	ebooks/12839
242147	application/epub+zip	http://www.gutenberg.org/ebooks/12839.epub.noimages	2020-06-06 23:42:30.413344	ebooks/12839
100396	application/zip	http://www.gutenberg.org/files/1284/1284.zip	2017-04-14 07:40:00	ebooks/1284
4871	image/jpeg	http://www.gutenberg.org/cache/epub/1284/pg1284.cover.small.jpg	2020-06-01 00:48:46.736617	ebooks/1284
297371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1284/1284-h/1284-h.htm	2017-04-14 07:39:48	ebooks/1284
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/1284.rdf	2020-06-11 01:01:06.036185	ebooks/1284
275090	text/plain	http://www.gutenberg.org/ebooks/1284.txt.utf-8	2020-06-01 00:48:45.010698	ebooks/1284
102603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1284/1284-h.zip	2017-04-14 07:40:00	ebooks/1284
556152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1284.kindle.noimages	2020-06-01 00:48:46.700616	ebooks/1284
132692	application/epub+zip	http://www.gutenberg.org/ebooks/1284.epub.noimages	2020-06-01 00:48:45.400716	ebooks/1284
275118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1284/1284.txt	2017-04-14 07:39:48	ebooks/1284
24715	image/jpeg	http://www.gutenberg.org/cache/epub/1284/pg1284.cover.medium.jpg	2020-06-01 00:48:46.770624	ebooks/1284
132691	application/epub+zip	http://www.gutenberg.org/ebooks/1284.epub.images	2020-06-01 00:48:45.273643	ebooks/1284
556163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1284.kindle.images	2020-06-01 00:48:46.050635	ebooks/1284
718247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12840/12840-8.txt	2004-07-07 08:33:58	ebooks/12840
718484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12840/12840.txt	2004-07-07 08:33:58	ebooks/12840
2428	image/jpeg	http://www.gutenberg.org/cache/epub/12840/pg12840.cover.small.jpg	2020-06-06 23:42:36.991204	ebooks/12840
296541	application/epub+zip	http://www.gutenberg.org/ebooks/12840.epub.noimages	2020-06-06 23:42:34.254234	ebooks/12840
1202577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12840.kindle.images	2020-06-06 23:42:35.610214	ebooks/12840
727609	text/plain	http://www.gutenberg.org/ebooks/12840.txt.utf-8	2020-06-06 23:42:33.242257	ebooks/12840
760156	text/html	http://www.gutenberg.org/ebooks/12840.html.images	2020-06-06 23:42:33.619306	ebooks/12840
296541	application/epub+zip	http://www.gutenberg.org/ebooks/12840.epub.images	2020-06-06 23:42:34.070234	ebooks/12840
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/12840.rdf	2020-06-11 01:10:21.584016	ebooks/12840
254585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12840/12840.zip	2004-07-07 08:34:00	ebooks/12840
1202569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12840.kindle.noimages	2020-06-06 23:42:36.9652	ebooks/12840
760156	text/html	http://www.gutenberg.org/ebooks/12840.html.noimages	2020-06-06 23:42:33.769241	ebooks/12840
258077	application/zip	http://www.gutenberg.org/files/12840/12840-8.zip	2004-07-07 08:34:00	ebooks/12840
8272	image/jpeg	http://www.gutenberg.org/cache/epub/12840/pg12840.cover.medium.jpg	2020-06-06 23:42:37.01422	ebooks/12840
147937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12841/12841-8.txt	2004-07-07 08:45:20	ebooks/12841
68284	text/html; charset=utf-8	http://www.gutenberg.org/files/12841/12841-h.zip	2018-11-08 06:11:06	ebooks/12841
388713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12841.kindle.images	2020-06-06 23:42:38.366189	ebooks/12841
3994	image/jpeg	http://www.gutenberg.org/cache/epub/12841/pg12841.cover.small.jpg	2020-06-06 23:42:39.019177	ebooks/12841
388705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12841.kindle.noimages	2020-06-06 23:42:38.983193	ebooks/12841
195212	text/html; charset=utf-8	http://www.gutenberg.org/files/12841/12841-h/12841-h.htm	2018-11-08 06:10:16	ebooks/12841
63618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12841/12841-8.zip	2004-07-07 08:45:20	ebooks/12841
63597	application/zip	http://www.gutenberg.org/files/12841/12841.zip	2004-07-07 08:45:20	ebooks/12841
147905	text/plain	http://www.gutenberg.org/ebooks/12841.txt.utf-8	2020-06-06 23:42:37.12521	ebooks/12841
14246	image/jpeg	http://www.gutenberg.org/cache/epub/12841/pg12841.cover.medium.jpg	2020-06-06 23:42:39.051234	ebooks/12841
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/12841.rdf	2020-06-11 01:10:21.611011	ebooks/12841
147928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12841/12841.txt	2004-07-07 08:45:20	ebooks/12841
95977	application/epub+zip	http://www.gutenberg.org/ebooks/12841.epub.images	2020-06-06 23:42:37.495195	ebooks/12841
95977	application/epub+zip	http://www.gutenberg.org/ebooks/12841.epub.noimages	2020-06-06 23:42:37.758192	ebooks/12841
46401	application/epub+zip	http://www.gutenberg.org/ebooks/12842.epub.images	2020-06-06 23:42:39.328167	ebooks/12842
47283	text/plain	http://www.gutenberg.org/ebooks/12842.txt.utf-8	2020-06-06 23:42:39.181174	ebooks/12842
184673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12842.kindle.noimages	2020-06-06 23:42:39.862159	ebooks/12842
59233	text/html	http://www.gutenberg.org/ebooks/12842.html.images	2020-06-06 23:42:39.239172	ebooks/12842
24314	image/jpeg	http://www.gutenberg.org/cache/epub/12842/pg12842.cover.medium.jpg	2020-06-06 23:42:39.915158	ebooks/12842
46401	application/epub+zip	http://www.gutenberg.org/ebooks/12842.epub.noimages	2020-06-06 23:42:39.374184	ebooks/12842
5042	image/jpeg	http://www.gutenberg.org/cache/epub/12842/pg12842.cover.small.jpg	2020-06-06 23:42:39.889158	ebooks/12842
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/12842.rdf	2020-06-11 01:10:21.639008	ebooks/12842
18640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12842/12842.zip	2004-07-07 12:35:51	ebooks/12842
47318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12842/12842.txt	2004-07-07 12:35:31	ebooks/12842
59233	text/html	http://www.gutenberg.org/ebooks/12842.html.noimages	2020-06-06 23:42:39.269172	ebooks/12842
184785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12842.kindle.images	2020-06-06 23:42:39.616164	ebooks/12842
213055	application/epub+zip	http://www.gutenberg.org/ebooks/12843.epub.noimages	2020-06-06 23:42:41.180161	ebooks/12843
2507	image/jpeg	http://www.gutenberg.org/cache/epub/12843/pg12843.cover.small.jpg	2020-06-06 23:42:44.098324	ebooks/12843
9353	image/jpeg	http://www.gutenberg.org/cache/epub/12843/pg12843.cover.medium.jpg	2020-06-06 23:42:44.149307	ebooks/12843
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/12843.rdf	2020-06-11 01:10:21.665008	ebooks/12843
369075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12843/12843-8.txt	2004-07-07 13:01:40	ebooks/12843
369068	text/plain	http://www.gutenberg.org/ebooks/12843.txt.utf-8	2020-06-06 23:42:40.034185	ebooks/12843
501496	text/html	http://www.gutenberg.org/files/12843/12843-h/12843-h.htm	2019-02-17 06:56:46	ebooks/12843
156504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12843/12843.zip	2004-07-07 13:01:40	ebooks/12843
862775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12843.kindle.images	2020-06-06 23:42:42.634143	ebooks/12843
213055	application/epub+zip	http://www.gutenberg.org/ebooks/12843.epub.images	2020-06-06 23:42:40.771167	ebooks/12843
156579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12843/12843-8.zip	2004-07-07 13:01:42	ebooks/12843
170037	application/octet-stream	http://www.gutenberg.org/files/12843/12843-h.zip	2019-02-17 06:59:24	ebooks/12843
862771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12843.kindle.noimages	2020-06-06 23:42:44.042349	ebooks/12843
369067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12843/12843.txt	2004-07-07 13:01:40	ebooks/12843
3585	image/jpeg	http://www.gutenberg.org/cache/epub/12844/pg12844.cover.small.jpg	2020-06-06 23:42:45.421292	ebooks/12844
329320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12844.kindle.noimages	2020-06-06 23:42:45.396292	ebooks/12844
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/12844.rdf	2020-06-11 01:10:21.691005	ebooks/12844
144884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12844/12844-8.txt	2004-07-07 13:04:48	ebooks/12844
329328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12844.kindle.images	2020-06-06 23:42:45.0193	ebooks/12844
146988	text/plain	http://www.gutenberg.org/ebooks/12844.txt.utf-8	2020-06-06 23:42:44.316333	ebooks/12844
145756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12844/12844.txt	2004-07-07 13:04:48	ebooks/12844
157831	text/html	http://www.gutenberg.org/ebooks/12844.html.noimages	2020-06-06 23:42:44.480322	ebooks/12844
83400	application/epub+zip	http://www.gutenberg.org/ebooks/12844.epub.images	2020-06-06 23:42:44.582309	ebooks/12844
62117	application/zip	http://www.gutenberg.org/files/12844/12844.zip	2004-07-07 13:04:48	ebooks/12844
13825	image/jpeg	http://www.gutenberg.org/cache/epub/12844/pg12844.cover.medium.jpg	2020-06-06 23:42:45.445289	ebooks/12844
157831	text/html	http://www.gutenberg.org/ebooks/12844.html.images	2020-06-06 23:42:44.430306	ebooks/12844
62380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12844/12844-8.zip	2004-07-07 13:04:48	ebooks/12844
83400	application/epub+zip	http://www.gutenberg.org/ebooks/12844.epub.noimages	2020-06-06 23:42:44.645301	ebooks/12844
269724	application/epub+zip	http://www.gutenberg.org/ebooks/12845.epub.images	2020-06-06 23:42:46.006304	ebooks/12845
4840	image/jpeg	http://www.gutenberg.org/cache/epub/12845/pg12845.cover.small.jpg	2020-06-06 23:42:48.53325	ebooks/12845
1085260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12845.kindle.noimages	2020-06-06 23:42:48.495254	ebooks/12845
598926	text/plain	http://www.gutenberg.org/ebooks/12845.txt.utf-8	2020-06-06 23:42:45.565309	ebooks/12845
228637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12845/12845-8.zip	2004-07-07 13:08:40	ebooks/12845
269724	application/epub+zip	http://www.gutenberg.org/ebooks/12845.epub.noimages	2020-06-06 23:42:46.219297	ebooks/12845
23733	image/jpeg	http://www.gutenberg.org/cache/epub/12845/pg12845.cover.medium.jpg	2020-06-06 23:42:48.567257	ebooks/12845
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/12845.rdf	2020-06-11 01:10:21.718008	ebooks/12845
613645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12845/12845-h/12845-h.htm	2004-07-07 13:08:40	ebooks/12845
1085268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12845.kindle.images	2020-06-06 23:42:47.352267	ebooks/12845
231117	application/zip	http://www.gutenberg.org/files/12845/12845-h.zip	2004-07-07 13:08:40	ebooks/12845
598767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12845/12845-8.txt	2004-07-07 13:08:38	ebooks/12845
598777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12845/12845.txt	2004-07-07 13:08:40	ebooks/12845
228448	application/zip	http://www.gutenberg.org/files/12845/12845.zip	2004-07-07 13:08:40	ebooks/12845
388961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12846/12846.txt	2004-07-21 07:57:54	ebooks/12846
179108	application/epub+zip	http://www.gutenberg.org/ebooks/12846.epub.images	2020-06-06 23:42:49.158248	ebooks/12846
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/12846.rdf	2020-06-11 01:10:21.741008	ebooks/12846
388933	text/plain	http://www.gutenberg.org/ebooks/12846.txt.utf-8	2020-06-06 23:42:48.70428	ebooks/12846
15589	image/jpeg	http://www.gutenberg.org/cache/epub/12846/pg12846.cover.medium.jpg	2020-06-06 23:42:50.792221	ebooks/12846
179108	application/epub+zip	http://www.gutenberg.org/ebooks/12846.epub.noimages	2020-06-06 23:42:49.247256	ebooks/12846
3519	image/jpeg	http://www.gutenberg.org/cache/epub/12846/pg12846.cover.small.jpg	2020-06-06 23:42:50.766226	ebooks/12846
405008	text/html	http://www.gutenberg.org/ebooks/12846.html.images	2020-06-06 23:42:48.913259	ebooks/12846
405008	text/html	http://www.gutenberg.org/ebooks/12846.html.noimages	2020-06-06 23:42:49.002248	ebooks/12846
705408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12846.kindle.noimages	2020-06-06 23:42:50.739234	ebooks/12846
143822	application/zip	http://www.gutenberg.org/files/12846/12846.zip	2004-07-21 07:58:14	ebooks/12846
705412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12846.kindle.images	2020-06-06 23:42:49.991269	ebooks/12846
897458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12847.kindle.images	2020-06-06 23:42:52.4252	ebooks/12847
195273	text/html; charset=us-ascii	http://www.gutenberg.org/files/12847/12847-h.zip	2004-07-21 08:01:46	ebooks/12847
551822	text/html; charset=us-ascii	http://www.gutenberg.org/files/12847/12847-h/12847-h.htm	2004-07-21 08:01:24	ebooks/12847
222638	application/epub+zip	http://www.gutenberg.org/ebooks/12847.epub.images	2020-06-06 23:42:51.282234	ebooks/12847
897446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12847.kindle.noimages	2020-06-06 23:42:53.460185	ebooks/12847
222638	application/epub+zip	http://www.gutenberg.org/ebooks/12847.epub.noimages	2020-06-06 23:42:51.410217	ebooks/12847
533590	text/plain	http://www.gutenberg.org/ebooks/12847.txt.utf-8	2020-06-06 23:42:50.910231	ebooks/12847
3521	image/jpeg	http://www.gutenberg.org/cache/epub/12847/pg12847.cover.small.jpg	2020-06-06 23:42:53.497185	ebooks/12847
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/12847.rdf	2020-06-11 01:10:21.76501	ebooks/12847
191068	application/zip	http://www.gutenberg.org/files/12847/12847.zip	2004-07-21 08:01:44	ebooks/12847
533618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12847/12847.txt	2004-07-21 08:00:04	ebooks/12847
14594	image/jpeg	http://www.gutenberg.org/cache/epub/12847/pg12847.cover.medium.jpg	2020-06-06 23:42:53.531193	ebooks/12847
533122	text/plain	http://www.gutenberg.org/ebooks/12848.txt.utf-8	2020-06-06 23:42:53.674204	ebooks/12848
1068286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12848.kindle.noimages	2020-06-06 23:43:12.658265	ebooks/12848
17639	image/jpeg	http://www.gutenberg.org/cache/epub/12848/pg12848.cover.medium.jpg	2020-06-06 23:43:12.762252	ebooks/12848
248970	application/epub+zip	http://www.gutenberg.org/ebooks/12848.epub.noimages	2020-06-06 23:42:55.186198	ebooks/12848
566917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12848/12848-h/12848-h.htm	2014-05-19 08:37:44	ebooks/12848
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/12848.rdf	2020-06-11 01:10:21.790007	ebooks/12848
203863	application/zip	http://www.gutenberg.org/files/12848/12848-8.zip	2014-05-19 08:39:06	ebooks/12848
4301	image/jpeg	http://www.gutenberg.org/cache/epub/12848/pg12848.cover.small.jpg	2020-06-06 23:43:12.711246	ebooks/12848
4555486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12848/12848-h.zip	2014-05-19 08:39:08	ebooks/12848
1733381	application/epub+zip	http://www.gutenberg.org/ebooks/12848.epub.images	2020-06-06 23:42:54.915217	ebooks/12848
5448213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12848.kindle.images	2020-06-06 23:43:11.379257	ebooks/12848
521904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12848/12848-8.txt	2014-05-19 08:38:38	ebooks/12848
304595	application/epub+zip	http://www.gutenberg.org/ebooks/12849.epub.noimages	2020-06-06 23:43:14.575252	ebooks/12849
1276119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12849.kindle.noimages	2020-06-06 23:43:21.902137	ebooks/12849
609830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12849/12849.txt	2004-07-08 05:53:16	ebooks/12849
5357905	application/epub+zip	http://www.gutenberg.org/ebooks/12849.epub.images	2020-06-06 23:43:14.198257	ebooks/12849
221159	application/zip	http://www.gutenberg.org/files/12849/12849.zip	2004-07-08 13:46:08	ebooks/12849
13300	image/jpeg	http://www.gutenberg.org/cache/epub/12849/pg12849.cover.medium.jpg	2020-06-06 23:43:22.138132	ebooks/12849
609817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12849/12849-8.txt	2004-07-08 05:53:16	ebooks/12849
11359289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12849.kindle.images	2020-06-06 23:43:19.788149	ebooks/12849
805013	text/html; charset=utf-8	http://www.gutenberg.org/files/12849/12849-h/12849-h.htm	2004-07-08 13:42:42	ebooks/12849
609919	text/plain	http://www.gutenberg.org/ebooks/12849.txt.utf-8	2020-06-06 23:43:12.933259	ebooks/12849
5323683	text/html; charset=utf-8	http://www.gutenberg.org/files/12849/12849-h.zip	2004-07-08 13:46:12	ebooks/12849
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/12849.rdf	2020-06-11 01:10:21.816016	ebooks/12849
3264	image/jpeg	http://www.gutenberg.org/cache/epub/12849/pg12849.cover.small.jpg	2020-06-06 23:43:22.026134	ebooks/12849
221352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12849/12849-8.zip	2004-07-08 13:46:10	ebooks/12849
108831	text/plain; charset=utf-8	http://www.gutenberg.org/files/1285/1285-0.txt	2018-03-11 06:48:58	ebooks/1285
107319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1285/1285.txt	2008-09-17 11:14:56	ebooks/1285
3964	image/jpeg	http://www.gutenberg.org/cache/epub/1285/pg1285.cover.small.jpg	2020-06-01 00:48:47.839621	ebooks/1285
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/1285.rdf	2020-06-11 01:01:06.062144	ebooks/1285
128440	text/html; charset=utf-8	http://www.gutenberg.org/files/1285/1285-h/1285-h.htm	2018-03-18 01:44:52	ebooks/1285
63667	application/epub+zip	http://www.gutenberg.org/ebooks/1285.epub.images	2020-06-01 00:48:47.061616	ebooks/1285
257668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1285.kindle.noimages	2020-06-01 00:48:47.81161	ebooks/1285
40023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1285/1285.zip	2008-09-17 11:15:48	ebooks/1285
257683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1285.kindle.images	2020-06-01 00:48:47.503607	ebooks/1285
63668	application/epub+zip	http://www.gutenberg.org/ebooks/1285.epub.noimages	2020-06-01 00:48:47.197627	ebooks/1285
17284	image/jpeg	http://www.gutenberg.org/cache/epub/1285/pg1285.cover.medium.jpg	2020-06-01 00:48:47.865612	ebooks/1285
40207	application/zip	http://www.gutenberg.org/files/1285/1285-0.zip	2018-03-18 01:45:12	ebooks/1285
42344	text/html; charset=utf-8	http://www.gutenberg.org/files/1285/1285-h.zip	2018-03-18 01:45:12	ebooks/1285
250712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12850/12850-8.txt	2004-07-08 08:08:33	ebooks/12850
98602	application/zip	http://www.gutenberg.org/files/12850/12850-8.zip	2004-07-08 08:08:33	ebooks/12850
250954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12850/12850.txt	2004-07-08 08:14:37	ebooks/12850
272679	text/html	http://www.gutenberg.org/ebooks/12850.html.noimages	2020-06-06 23:43:26.094283	ebooks/12850
272679	text/html	http://www.gutenberg.org/ebooks/12850.html.images	2020-06-06 23:43:26.025284	ebooks/12850
535827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12850.kindle.noimages	2020-06-06 23:43:27.84225	ebooks/12850
251018	text/plain	http://www.gutenberg.org/ebooks/12850.txt.utf-8	2020-06-06 23:43:25.871312	ebooks/12850
133970	application/epub+zip	http://www.gutenberg.org/ebooks/12850.epub.images	2020-06-06 23:43:26.412279	ebooks/12850
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/12850.rdf	2020-06-11 01:10:21.844007	ebooks/12850
133971	application/epub+zip	http://www.gutenberg.org/ebooks/12850.epub.noimages	2020-06-06 23:43:26.498284	ebooks/12850
98441	application/zip	http://www.gutenberg.org/files/12850/12850.zip	2004-07-08 08:15:02	ebooks/12850
4772	image/jpeg	http://www.gutenberg.org/cache/epub/12850/pg12850.cover.small.jpg	2020-06-06 23:43:27.869263	ebooks/12850
535834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12850.kindle.images	2020-06-06 23:43:27.170265	ebooks/12850
23866	image/jpeg	http://www.gutenberg.org/cache/epub/12850/pg12850.cover.medium.jpg	2020-06-06 23:43:27.895266	ebooks/12850
77591	application/epub+zip	http://www.gutenberg.org/ebooks/12851.epub.noimages	2020-06-06 23:43:29.44324	ebooks/12851
147922	text/plain	http://www.gutenberg.org/ebooks/12851.txt.utf-8	2020-06-06 23:43:28.01627	ebooks/12851
53788	application/zip	http://www.gutenberg.org/files/12851/12851.zip	2004-07-08 09:46:52	ebooks/12851
164180	text/html; charset=windows-1252	http://www.gutenberg.org/files/12851/12851-h/12851-h.htm	2013-03-06 06:42:20	ebooks/12851
1751490	application/epub+zip	http://www.gutenberg.org/ebooks/12851.epub.images	2020-06-06 23:43:29.355247	ebooks/12851
147950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12851/12851.txt	2004-07-08 09:41:12	ebooks/12851
3569003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12851.kindle.images	2020-06-06 23:43:32.38319	ebooks/12851
1900855	text/html; charset=windows-1252	http://www.gutenberg.org/files/12851/12851-h.zip	2013-03-06 06:42:58	ebooks/12851
323455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12851.kindle.noimages	2020-06-06 23:43:32.799185	ebooks/12851
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/12851.rdf	2020-06-11 01:10:21.869004	ebooks/12851
15958	image/jpeg	http://www.gutenberg.org/cache/epub/12851/pg12851.cover.medium.jpg	2020-06-06 23:43:32.872205	ebooks/12851
4419	image/jpeg	http://www.gutenberg.org/cache/epub/12851/pg12851.cover.small.jpg	2020-06-06 23:43:32.838187	ebooks/12851
744001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12852.kindle.images	2020-06-06 23:43:34.501163	ebooks/12852
137821	application/zip	http://www.gutenberg.org/files/12852/12852.zip	2004-07-08 11:37:10	ebooks/12852
137901	application/zip	http://www.gutenberg.org/files/12852/12852-8.zip	2004-07-08 11:37:10	ebooks/12852
187825	application/epub+zip	http://www.gutenberg.org/ebooks/12852.epub.images	2020-06-06 23:43:33.409192	ebooks/12852
405596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12852/12852-h/12852-h.htm	2004-07-08 11:36:00	ebooks/12852
371653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12852/12852.txt	2004-07-08 11:36:00	ebooks/12852
15240	image/jpeg	http://www.gutenberg.org/cache/epub/12852/pg12852.cover.medium.jpg	2020-06-06 23:43:35.475147	ebooks/12852
174814	application/epub+zip	http://www.gutenberg.org/ebooks/12852.epub.noimages	2020-06-06 23:43:33.622171	ebooks/12852
371647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12852/12852-8.txt	2004-07-08 11:36:00	ebooks/12852
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/12852.rdf	2020-06-11 01:10:21.896007	ebooks/12852
3811	image/jpeg	http://www.gutenberg.org/cache/epub/12852/pg12852.cover.small.jpg	2020-06-06 23:43:35.429147	ebooks/12852
157428	application/zip	http://www.gutenberg.org/files/12852/12852-h.zip	2004-07-08 11:37:10	ebooks/12852
371660	text/plain	http://www.gutenberg.org/ebooks/12852.txt.utf-8	2020-06-06 23:43:33.012194	ebooks/12852
718198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12852.kindle.noimages	2020-06-06 23:43:35.379149	ebooks/12852
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/12853.rdf	2020-06-11 01:10:21.923011	ebooks/12853
4419	image/jpeg	http://www.gutenberg.org/cache/epub/12853/pg12853.cover.small.jpg	2020-06-06 23:43:37.116442	ebooks/12853
265214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12853/12853-8.txt	2004-07-08 11:42:42	ebooks/12853
265184	text/plain	http://www.gutenberg.org/ebooks/12853.txt.utf-8	2020-06-06 23:43:35.63416	ebooks/12853
95625	application/zip	http://www.gutenberg.org/files/12853/12853-8.zip	2004-07-08 11:42:44	ebooks/12853
95601	application/zip	http://www.gutenberg.org/files/12853/12853.zip	2004-07-08 11:42:44	ebooks/12853
120745	application/epub+zip	http://www.gutenberg.org/ebooks/12853.epub.images	2020-06-06 23:43:35.894155	ebooks/12853
97230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12853/12853-h.zip	2004-07-08 11:42:44	ebooks/12853
271283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12853/12853-h/12853-h.htm	2004-07-08 11:42:44	ebooks/12853
504985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12853.kindle.images	2020-06-06 23:43:36.566134	ebooks/12853
265207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12853/12853.txt	2004-07-08 11:42:44	ebooks/12853
22812	image/jpeg	http://www.gutenberg.org/cache/epub/12853/pg12853.cover.medium.jpg	2020-06-06 23:43:37.14543	ebooks/12853
504974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12853.kindle.noimages	2020-06-06 23:43:37.087434	ebooks/12853
120746	application/epub+zip	http://www.gutenberg.org/ebooks/12853.epub.noimages	2020-06-06 23:43:36.04515	ebooks/12853
251454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12854/12854.txt	2004-07-08 11:50:48	ebooks/12854
15062	image/jpeg	http://www.gutenberg.org/cache/epub/12854/pg12854.cover.medium.jpg	2020-06-06 23:43:38.9624	ebooks/12854
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/12854.rdf	2020-06-11 01:10:21.946006	ebooks/12854
4042	image/jpeg	http://www.gutenberg.org/cache/epub/12854/pg12854.cover.small.jpg	2020-06-06 23:43:38.934412	ebooks/12854
116609	application/epub+zip	http://www.gutenberg.org/ebooks/12854.epub.noimages	2020-06-06 23:43:37.775429	ebooks/12854
467935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12854.kindle.noimages	2020-06-06 23:43:38.905403	ebooks/12854
88724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12854/12854.zip	2004-07-08 11:54:28	ebooks/12854
92946	application/zip	http://www.gutenberg.org/files/12854/12854-h.zip	2004-07-08 11:54:28	ebooks/12854
116609	application/epub+zip	http://www.gutenberg.org/ebooks/12854.epub.images	2020-06-06 23:43:37.574436	ebooks/12854
251426	text/plain	http://www.gutenberg.org/ebooks/12854.txt.utf-8	2020-06-06 23:43:37.267451	ebooks/12854
467943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12854.kindle.images	2020-06-06 23:43:38.338424	ebooks/12854
271440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12854/12854-h/12854-h.htm	2004-07-08 11:54:08	ebooks/12854
372419	text/html	http://www.gutenberg.org/files/12855/12855-h/12855-h.htm	2018-10-10 06:47:48	ebooks/12855
16784	application/rdf+xml	http://www.gutenberg.org/ebooks/12855.rdf	2020-06-11 01:10:21.976006	ebooks/12855
163377	application/epub+zip	http://www.gutenberg.org/ebooks/12855.epub.images	2020-06-06 23:43:39.472435	ebooks/12855
163378	application/epub+zip	http://www.gutenberg.org/ebooks/12855.epub.noimages	2020-06-06 23:43:39.703405	ebooks/12855
331322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12855/12855-8.txt	2018-10-10 06:48:52	ebooks/12855
638021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12855.kindle.images	2020-06-06 23:43:40.426381	ebooks/12855
638006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12855.kindle.noimages	2020-06-06 23:43:41.151399	ebooks/12855
14709	image/jpeg	http://www.gutenberg.org/cache/epub/12855/pg12855.cover.medium.jpg	2020-06-06 23:43:41.212373	ebooks/12855
136535	application/zip	http://www.gutenberg.org/files/12855/12855-h.zip	2018-10-10 06:49:08	ebooks/12855
331310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12855/12855.txt	2004-07-08 12:01:26	ebooks/12855
331327	text/plain	http://www.gutenberg.org/ebooks/12855.txt.utf-8	2020-06-06 23:43:39.079446	ebooks/12855
3371	image/jpeg	http://www.gutenberg.org/cache/epub/12855/pg12855.cover.small.jpg	2020-06-06 23:43:41.183373	ebooks/12855
131608	application/zip	http://www.gutenberg.org/files/12855/12855-8.zip	2018-10-10 06:49:08	ebooks/12855
131520	application/zip	http://www.gutenberg.org/files/12855/12855.zip	2004-07-08 12:01:26	ebooks/12855
83756	application/epub+zip	http://www.gutenberg.org/ebooks/12856.epub.noimages	2020-06-06 23:43:41.635377	ebooks/12856
14366	image/jpeg	http://www.gutenberg.org/cache/epub/12856/pg12856.cover.medium.jpg	2020-06-06 23:43:42.765362	ebooks/12856
3035	image/jpeg	http://www.gutenberg.org/cache/epub/12856/pg12856.cover.small.jpg	2020-06-06 23:43:42.734359	ebooks/12856
176351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12856/12856-h/12856-h.htm	2004-07-08 12:07:10	ebooks/12856
168623	text/plain	http://www.gutenberg.org/ebooks/12856.txt.utf-8	2020-06-06 23:43:41.339389	ebooks/12856
114181	application/epub+zip	http://www.gutenberg.org/ebooks/12856.epub.images	2020-06-06 23:43:41.544398	ebooks/12856
168645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12856/12856.txt	2004-07-08 12:07:10	ebooks/12856
54392	application/zip	http://www.gutenberg.org/files/12856/12856.zip	2004-07-08 12:08:00	ebooks/12856
340252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12856.kindle.noimages	2020-06-06 23:43:42.702353	ebooks/12856
54411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12856/12856-8.zip	2004-07-08 12:08:00	ebooks/12856
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/12856.rdf	2020-06-11 01:10:22.001068	ebooks/12856
84422	application/zip	http://www.gutenberg.org/files/12856/12856-h.zip	2004-07-08 12:08:00	ebooks/12856
168654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12856/12856-8.txt	2004-07-08 12:07:10	ebooks/12856
410313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12856.kindle.images	2020-06-06 23:43:42.304358	ebooks/12856
55994	application/epub+zip	http://www.gutenberg.org/ebooks/12857.epub.noimages	2020-06-06 23:43:43.09438	ebooks/12857
96017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12857/12857-8.txt	2004-07-08 12:40:00	ebooks/12857
3127	image/jpeg	http://www.gutenberg.org/cache/epub/12857/pg12857.cover.small.jpg	2020-06-06 23:43:43.669378	ebooks/12857
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/12857.rdf	2020-06-11 01:10:22.028006	ebooks/12857
103710	text/html	http://www.gutenberg.org/ebooks/12857.html.images	2020-06-06 23:43:42.952362	ebooks/12857
37128	application/zip	http://www.gutenberg.org/files/12857/12857.zip	2004-07-08 12:41:46	ebooks/12857
95986	text/plain	http://www.gutenberg.org/ebooks/12857.txt.utf-8	2020-06-06 23:43:42.885363	ebooks/12857
103710	text/html	http://www.gutenberg.org/ebooks/12857.html.noimages	2020-06-06 23:43:42.986349	ebooks/12857
226617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12857.kindle.images	2020-06-06 23:43:43.371348	ebooks/12857
11294	image/jpeg	http://www.gutenberg.org/cache/epub/12857/pg12857.cover.medium.jpg	2020-06-06 23:43:43.692352	ebooks/12857
55993	application/epub+zip	http://www.gutenberg.org/ebooks/12857.epub.images	2020-06-06 23:43:43.049349	ebooks/12857
226610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12857.kindle.noimages	2020-06-06 23:43:43.644405	ebooks/12857
96011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12857/12857.txt	2004-07-08 12:41:09	ebooks/12857
37148	application/zip	http://www.gutenberg.org/files/12857/12857-8.zip	2004-07-08 12:40:00	ebooks/12857
574613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12858.kindle.noimages	2020-06-06 23:43:45.870355	ebooks/12858
1096287	application/epub+zip	http://www.gutenberg.org/ebooks/12858.epub.images	2020-06-06 23:43:44.154337	ebooks/12858
92499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12858/12858-8.zip	2004-07-08 14:11:24	ebooks/12858
270244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12858/12858-h/12858-h.htm	2004-07-08 14:50:55	ebooks/12858
92482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12858/12858.zip	2004-07-08 14:13:25	ebooks/12858
1080818	application/zip	http://www.gutenberg.org/files/12858/12858-h.zip	2004-07-08 14:56:02	ebooks/12858
237006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12858/12858.txt	2004-07-08 14:12:55	ebooks/12858
2344	image/jpeg	http://www.gutenberg.org/cache/epub/12858/pg12858.cover.small.jpg	2020-06-06 23:43:45.897312	ebooks/12858
2186515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12858.kindle.images	2020-06-06 23:43:45.235321	ebooks/12858
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/12858.rdf	2020-06-11 01:10:22.05701	ebooks/12858
15152	image/jpeg	http://www.gutenberg.org/cache/epub/12858/pg12858.cover.medium.jpg	2020-06-06 23:43:45.922311	ebooks/12858
172553	application/epub+zip	http://www.gutenberg.org/ebooks/12858.epub.noimages	2020-06-06 23:43:44.342358	ebooks/12858
237011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12858/12858-8.txt	2004-07-08 14:11:24	ebooks/12858
236977	text/plain	http://www.gutenberg.org/ebooks/12858.txt.utf-8	2020-06-06 23:43:43.804347	ebooks/12858
512408	text/plain	http://www.gutenberg.org/ebooks/12859.txt.utf-8	2020-06-06 23:43:46.043354	ebooks/12859
552481	text/html	http://www.gutenberg.org/ebooks/12859.html.noimages	2020-06-06 23:43:46.479327	ebooks/12859
193439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12859/12859.zip	2004-07-09 04:08:50	ebooks/12859
193497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12859/12859-8.zip	2004-07-09 04:07:10	ebooks/12859
552481	text/html	http://www.gutenberg.org/ebooks/12859.html.images	2020-06-06 23:43:46.362323	ebooks/12859
3518	image/jpeg	http://www.gutenberg.org/cache/epub/12859/pg12859.cover.small.jpg	2020-06-06 23:43:49.032287	ebooks/12859
926378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12859.kindle.images	2020-06-06 23:43:47.930285	ebooks/12859
512383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12859/12859.txt	2004-07-09 04:08:07	ebooks/12859
512389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12859/12859-8.txt	2004-07-09 04:07:10	ebooks/12859
926366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12859.kindle.noimages	2020-06-06 23:43:49.005293	ebooks/12859
236146	application/epub+zip	http://www.gutenberg.org/ebooks/12859.epub.images	2020-06-06 23:43:46.70533	ebooks/12859
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/12859.rdf	2020-06-11 01:10:22.084012	ebooks/12859
15639	image/jpeg	http://www.gutenberg.org/cache/epub/12859/pg12859.cover.medium.jpg	2020-06-06 23:43:49.057292	ebooks/12859
236146	application/epub+zip	http://www.gutenberg.org/ebooks/12859.epub.noimages	2020-06-06 23:43:46.846298	ebooks/12859
3390	image/jpeg	http://www.gutenberg.org/cache/epub/1286/pg1286.cover.small.jpg	2020-06-01 00:48:51.129873	ebooks/1286
13110	image/jpeg	http://www.gutenberg.org/cache/epub/1286/pg1286.cover.medium.jpg	2020-06-01 00:48:51.162862	ebooks/1286
594556	text/plain; charset=utf-8	http://www.gutenberg.org/files/1286/1286-0.txt	2018-08-13 08:36:22	ebooks/1286
574958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1286/1286.txt	2015-04-02 10:30:50	ebooks/1286
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/1286.rdf	2020-06-11 01:01:06.089154	ebooks/1286
212754	application/zip	http://www.gutenberg.org/files/1286/1286.zip	2015-04-02 10:31:10	ebooks/1286
248222	application/epub+zip	http://www.gutenberg.org/ebooks/1286.epub.noimages	2020-06-01 00:48:48.8676	ebooks/1286
1010518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1286.kindle.noimages	2020-06-01 00:48:51.094863	ebooks/1286
248223	application/epub+zip	http://www.gutenberg.org/ebooks/1286.epub.images	2020-06-01 00:48:48.561616	ebooks/1286
1010535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1286.kindle.images	2020-06-01 00:48:49.979883	ebooks/1286
217578	application/zip	http://www.gutenberg.org/files/1286/1286-0.zip	2018-08-13 08:48:16	ebooks/1286
690344	text/html; charset=utf-8	http://www.gutenberg.org/files/1286/1286-h/1286-h.htm	2018-08-19 07:22:26	ebooks/1286
226472	text/html; charset=utf-8	http://www.gutenberg.org/files/1286/1286-h.zip	2018-08-19 07:24:04	ebooks/1286
62032	application/epub+zip	http://www.gutenberg.org/ebooks/12860.epub.noimages	2020-06-06 23:43:49.852263	ebooks/12860
83796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12860/12860-8.txt	2004-07-09 06:21:44	ebooks/12860
34979	application/zip	http://www.gutenberg.org/files/12860/12860-8.zip	2004-07-09 06:21:46	ebooks/12860
1929784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12860.kindle.images	2020-06-06 23:43:54.782199	ebooks/12860
83789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12860/12860.txt	2004-07-09 06:21:44	ebooks/12860
1411640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12860/12860-h.zip	2004-07-09 06:21:48	ebooks/12860
83779	text/plain	http://www.gutenberg.org/ebooks/12860.txt.utf-8	2020-06-06 23:43:49.171277	ebooks/12860
251492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12860.kindle.noimages	2020-06-06 23:43:55.152201	ebooks/12860
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/12860.rdf	2020-06-11 01:10:22.110013	ebooks/12860
4296	image/jpeg	http://www.gutenberg.org/cache/epub/12860/pg12860.cover.small.jpg	2020-06-06 23:43:55.191193	ebooks/12860
97146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12860/12860-h/12860-h.htm	2004-07-09 06:21:46	ebooks/12860
19374	image/jpeg	http://www.gutenberg.org/cache/epub/12860/pg12860.cover.medium.jpg	2020-06-06 23:43:55.225203	ebooks/12860
34942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12860/12860.zip	2004-07-09 06:21:46	ebooks/12860
607088	application/epub+zip	http://www.gutenberg.org/ebooks/12860.epub.images	2020-06-06 23:43:49.614296	ebooks/12860
241096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12861/12861.zip	2004-07-09 10:01:18	ebooks/12861
797340	application/zip	http://www.gutenberg.org/files/12861/12861-h.zip	2010-01-25 04:05:07	ebooks/12861
24422	image/jpeg	http://www.gutenberg.org/cache/epub/12861/pg12861.cover.medium.jpg	2020-06-06 23:44:01.230128	ebooks/12861
731151	text/plain	http://www.gutenberg.org/ebooks/12861.txt.utf-8	2020-06-06 23:43:55.373236	ebooks/12861
1184131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12861.kindle.noimages	2020-06-06 23:44:01.145133	ebooks/12861
278755	application/epub+zip	http://www.gutenberg.org/ebooks/12861.epub.noimages	2020-06-06 23:43:56.65619	ebooks/12861
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/12861.rdf	2020-06-11 01:10:22.137006	ebooks/12861
2672951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12861.kindle.images	2020-06-06 23:43:59.865139	ebooks/12861
4612	image/jpeg	http://www.gutenberg.org/cache/epub/12861/pg12861.cover.small.jpg	2020-06-06 23:44:01.189142	ebooks/12861
758484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12861/12861-h/12861-h.htm	2010-01-25 04:03:13	ebooks/12861
829916	application/epub+zip	http://www.gutenberg.org/ebooks/12861.epub.images	2020-06-06 23:43:56.415177	ebooks/12861
242368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12861/12861-8.zip	2004-07-09 10:01:18	ebooks/12861
728916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12861/12861.txt	2004-07-09 10:01:18	ebooks/12861
728887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12861/12861-8.txt	2004-07-09 10:01:18	ebooks/12861
88759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12862/12862.txt	2004-07-09 11:33:50	ebooks/12862
124365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12862/12862-h.zip	2004-07-09 11:34:38	ebooks/12862
34571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12862/12862.zip	2004-07-09 11:34:38	ebooks/12862
9248	image/jpeg	http://www.gutenberg.org/cache/epub/12862/pg12862.cover.medium.jpg	2020-06-06 23:44:02.476314	ebooks/12862
90232	text/plain	http://www.gutenberg.org/ebooks/12862.txt.utf-8	2020-06-06 23:44:01.371205	ebooks/12862
35149	application/zip	http://www.gutenberg.org/files/12862/12862-8.zip	2004-07-09 11:34:38	ebooks/12862
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/12862.rdf	2020-06-11 01:10:22.164016	ebooks/12862
214005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12862.kindle.noimages	2020-06-06 23:44:02.423302	ebooks/12862
96305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12862/12862-h/12862-h.htm	2004-07-09 11:33:50	ebooks/12862
88764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12862/12862-8.txt	2004-07-09 11:33:50	ebooks/12862
2767	image/jpeg	http://www.gutenberg.org/cache/epub/12862/pg12862.cover.small.jpg	2020-06-06 23:44:02.450307	ebooks/12862
140447	application/epub+zip	http://www.gutenberg.org/ebooks/12862.epub.images	2020-06-06 23:44:01.538127	ebooks/12862
404907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12862.kindle.images	2020-06-06 23:44:02.11532	ebooks/12862
52105	application/epub+zip	http://www.gutenberg.org/ebooks/12862.epub.noimages	2020-06-06 23:44:01.640318	ebooks/12862
338629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12863/12863-h/12863-h.htm	2004-07-09 11:42:24	ebooks/12863
121300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12863/12863-h.zip	2004-07-09 11:42:24	ebooks/12863
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/12863.rdf	2020-06-11 01:10:22.190037	ebooks/12863
605044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12863.kindle.noimages	2020-06-06 23:44:04.454275	ebooks/12863
605048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12863.kindle.images	2020-06-06 23:44:03.765287	ebooks/12863
14185	image/jpeg	http://www.gutenberg.org/cache/epub/12863/pg12863.cover.medium.jpg	2020-06-06 23:44:04.516282	ebooks/12863
323133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12863/12863-8.txt	2004-07-09 11:42:22	ebooks/12863
323125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12863/12863.txt	2004-07-09 11:42:24	ebooks/12863
3293	image/jpeg	http://www.gutenberg.org/cache/epub/12863/pg12863.cover.small.jpg	2020-06-06 23:44:04.486275	ebooks/12863
147388	application/epub+zip	http://www.gutenberg.org/ebooks/12863.epub.images	2020-06-06 23:44:02.905311	ebooks/12863
117295	application/zip	http://www.gutenberg.org/files/12863/12863-8.zip	2004-07-09 11:42:24	ebooks/12863
323111	text/plain	http://www.gutenberg.org/ebooks/12863.txt.utf-8	2020-06-06 23:44:02.595318	ebooks/12863
147388	application/epub+zip	http://www.gutenberg.org/ebooks/12863.epub.noimages	2020-06-06 23:44:03.080361	ebooks/12863
117249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12863/12863.zip	2004-07-09 11:42:24	ebooks/12863
1192547	text/html	http://www.gutenberg.org/ebooks/12864.html.noimages	2020-06-06 23:44:05.677279	ebooks/12864
1893504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12864.kindle.images	2020-06-06 23:44:09.015218	ebooks/12864
1039965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12864/12864-8.txt	2004-07-09 12:37:56	ebooks/12864
1192547	text/html	http://www.gutenberg.org/ebooks/12864.html.images	2020-06-06 23:44:05.417288	ebooks/12864
15961	image/jpeg	http://www.gutenberg.org/cache/epub/12864/pg12864.cover.medium.jpg	2020-06-06 23:44:11.558193	ebooks/12864
3596	image/jpeg	http://www.gutenberg.org/cache/epub/12864/pg12864.cover.small.jpg	2020-06-06 23:44:11.53419	ebooks/12864
1040066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12864/12864.txt	2004-07-09 12:37:56	ebooks/12864
470617	application/epub+zip	http://www.gutenberg.org/ebooks/12864.epub.noimages	2020-06-06 23:44:06.525278	ebooks/12864
400500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12864/12864-8.zip	2004-07-09 12:37:58	ebooks/12864
400327	application/zip	http://www.gutenberg.org/files/12864/12864.zip	2004-07-09 12:37:56	ebooks/12864
470616	application/epub+zip	http://www.gutenberg.org/ebooks/12864.epub.images	2020-06-06 23:44:06.193299	ebooks/12864
1040082	text/plain	http://www.gutenberg.org/ebooks/12864.txt.utf-8	2020-06-06 23:44:04.658304	ebooks/12864
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/12864.rdf	2020-06-11 01:10:22.217003	ebooks/12864
1893497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12864.kindle.noimages	2020-06-06 23:44:11.50519	ebooks/12864
143489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12865/12865-h/12865-h.htm	2004-07-09 12:48:20	ebooks/12865
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/12865.rdf	2020-06-11 01:10:22.245999	ebooks/12865
8792	image/jpeg	http://www.gutenberg.org/cache/epub/12865/pg12865.cover.medium.jpg	2020-06-06 23:44:12.650171	ebooks/12865
139979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12865/12865.txt	2004-07-09 12:48:20	ebooks/12865
56255	application/zip	http://www.gutenberg.org/files/12865/12865-h.zip	2004-07-09 12:48:22	ebooks/12865
55028	application/zip	http://www.gutenberg.org/files/12865/12865-8.zip	2004-07-09 12:48:22	ebooks/12865
72066	application/epub+zip	http://www.gutenberg.org/ebooks/12865.epub.images	2020-06-06 23:44:11.82719	ebooks/12865
290618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12865.kindle.images	2020-06-06 23:44:12.264174	ebooks/12865
72066	application/epub+zip	http://www.gutenberg.org/ebooks/12865.epub.noimages	2020-06-06 23:44:11.925182	ebooks/12865
2507	image/jpeg	http://www.gutenberg.org/cache/epub/12865/pg12865.cover.small.jpg	2020-06-06 23:44:12.626181	ebooks/12865
143202	text/plain	http://www.gutenberg.org/ebooks/12865.txt.utf-8	2020-06-06 23:44:11.669193	ebooks/12865
290610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12865.kindle.noimages	2020-06-06 23:44:12.601175	ebooks/12865
139988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12865/12865-8.txt	2004-07-09 12:48:20	ebooks/12865
54093	application/zip	http://www.gutenberg.org/files/12865/12865.zip	2004-07-09 12:48:22	ebooks/12865
4294	image/jpeg	http://www.gutenberg.org/cache/epub/12866/pg12866.cover.small.jpg	2020-06-06 23:44:17.803404	ebooks/12866
530464	application/epub+zip	http://www.gutenberg.org/ebooks/12866.epub.images	2020-06-06 23:44:13.16918	ebooks/12866
79862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12866/12866-8.txt	2004-07-09 12:53:18	ebooks/12866
1398242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12866/12866-h.zip	2004-07-09 12:53:20	ebooks/12866
21484	image/jpeg	http://www.gutenberg.org/cache/epub/12866/pg12866.cover.medium.jpg	2020-06-06 23:44:17.836407	ebooks/12866
105884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12866/12866-h/12866-h.htm	2004-07-09 12:53:20	ebooks/12866
79857	text/plain	http://www.gutenberg.org/ebooks/12866.txt.utf-8	2020-06-06 23:44:12.762175	ebooks/12866
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12866.rdf	2020-06-11 01:10:22.271011	ebooks/12866
79854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12866/12866.txt	2004-07-09 12:53:18	ebooks/12866
61865	application/epub+zip	http://www.gutenberg.org/ebooks/12866.epub.noimages	2020-06-06 23:44:13.368161	ebooks/12866
1813830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12866.kindle.images	2020-06-06 23:44:17.412406	ebooks/12866
259147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12866.kindle.noimages	2020-06-06 23:44:17.767411	ebooks/12866
34207	application/zip	http://www.gutenberg.org/files/12866/12866.zip	2004-07-09 12:53:20	ebooks/12866
34250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12866/12866-8.zip	2004-07-09 12:53:20	ebooks/12866
510771	text/html	http://www.gutenberg.org/ebooks/12867.html.noimages	2020-06-06 23:44:18.335501	ebooks/12867
510771	text/html	http://www.gutenberg.org/ebooks/12867.html.images	2020-06-06 23:44:18.229401	ebooks/12867
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/12867.rdf	2020-06-11 01:10:22.299025	ebooks/12867
806029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12867.kindle.noimages	2020-06-06 23:44:20.397367	ebooks/12867
14612	image/jpeg	http://www.gutenberg.org/cache/epub/12867/pg12867.cover.medium.jpg	2020-06-06 23:44:20.44638	ebooks/12867
806036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12867.kindle.images	2020-06-06 23:44:19.509398	ebooks/12867
486752	text/plain	http://www.gutenberg.org/ebooks/12867.txt.utf-8	2020-06-06 23:44:17.971439	ebooks/12867
202244	application/epub+zip	http://www.gutenberg.org/ebooks/12867.epub.images	2020-06-06 23:44:18.52143	ebooks/12867
202245	application/epub+zip	http://www.gutenberg.org/ebooks/12867.epub.noimages	2020-06-06 23:44:18.625402	ebooks/12867
486747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12867/12867-8.txt	2004-07-09 13:08:44	ebooks/12867
3952	image/jpeg	http://www.gutenberg.org/cache/epub/12867/pg12867.cover.small.jpg	2020-06-06 23:44:20.423369	ebooks/12867
167598	application/zip	http://www.gutenberg.org/files/12867/12867.zip	2004-07-09 13:08:44	ebooks/12867
486772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12867/12867.txt	2004-07-09 13:08:44	ebooks/12867
167640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12867/12867-8.zip	2004-07-09 13:08:46	ebooks/12867
872913	application/epub+zip	http://www.gutenberg.org/ebooks/12868.epub.images	2020-06-06 23:44:21.634354	ebooks/12868
277600	application/epub+zip	http://www.gutenberg.org/ebooks/12868.epub.noimages	2020-06-06 23:44:22.127346	ebooks/12868
844779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12868/12868-h.zip	2004-07-09 13:11:54	ebooks/12868
665560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12868/12868.txt	2004-07-09 13:11:38	ebooks/12868
2867093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12868.kindle.images	2020-06-06 23:44:27.404286	ebooks/12868
225992	application/zip	http://www.gutenberg.org/files/12868/12868.zip	2004-07-09 13:11:54	ebooks/12868
226014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12868/12868-8.zip	2004-07-09 13:11:54	ebooks/12868
770208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12868/12868-h/12868-h.htm	2004-07-09 13:11:52	ebooks/12868
12849	image/jpeg	http://www.gutenberg.org/cache/epub/12868/pg12868.cover.medium.jpg	2020-06-06 23:44:29.556258	ebooks/12868
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/12868.rdf	2020-06-11 01:10:22.326021	ebooks/12868
665569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12868/12868-8.txt	2004-07-09 13:11:38	ebooks/12868
3409	image/jpeg	http://www.gutenberg.org/cache/epub/12868/pg12868.cover.small.jpg	2020-06-06 23:44:29.392255	ebooks/12868
667089	text/plain	http://www.gutenberg.org/ebooks/12868.txt.utf-8	2020-06-06 23:44:20.575393	ebooks/12868
1210560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12868.kindle.noimages	2020-06-06 23:44:29.214255	ebooks/12868
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/12869.rdf	2020-06-11 01:10:22.353997	ebooks/12869
66150	application/epub+zip	http://www.gutenberg.org/ebooks/12869.epub.noimages	2020-06-06 23:44:30.252255	ebooks/12869
2324	image/jpeg	http://www.gutenberg.org/cache/epub/12869/pg12869.cover.small.jpg	2020-06-06 23:44:30.935237	ebooks/12869
135616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12869/12869-h/12869-h.htm	2004-07-22 06:00:44	ebooks/12869
8451	image/jpeg	http://www.gutenberg.org/cache/epub/12869/pg12869.cover.medium.jpg	2020-06-06 23:44:30.959236	ebooks/12869
133630	text/plain	http://www.gutenberg.org/ebooks/12869.txt.utf-8	2020-06-06 23:44:29.952249	ebooks/12869
51145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12869/12869-h.zip	2004-07-22 06:04:52	ebooks/12869
131022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12869/12869-8.txt	2004-07-22 06:00:34	ebooks/12869
66149	application/epub+zip	http://www.gutenberg.org/ebooks/12869.epub.images	2020-06-06 23:44:30.114254	ebooks/12869
131013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12869/12869.txt	2004-07-22 06:00:32	ebooks/12869
271158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12869.kindle.noimages	2020-06-06 23:44:30.910233	ebooks/12869
271161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12869.kindle.images	2020-06-06 23:44:30.580237	ebooks/12869
49036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12869/12869.zip	2004-07-22 06:04:50	ebooks/12869
49853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12869/12869-8.zip	2004-07-22 06:04:52	ebooks/12869
4568	image/jpeg	http://www.gutenberg.org/cache/epub/1287/pg1287.cover.small.jpg	2020-06-01 00:49:02.43972	ebooks/1287
312699	application/epub+zip	http://www.gutenberg.org/ebooks/1287.epub.noimages	2020-06-01 00:48:58.104839	ebooks/1287
21972	image/jpeg	http://www.gutenberg.org/cache/epub/1287/pg1287.cover.medium.jpg	2020-06-01 00:49:02.464729	ebooks/1287
237999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1287/1287.zip	2015-04-02 10:29:28	ebooks/1287
1207256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1287.kindle.images	2020-06-01 00:49:00.260745	ebooks/1287
801636	text/html	http://www.gutenberg.org/ebooks/1287.html.noimages	2020-06-01 00:48:57.097801	ebooks/1287
597443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1287/1287.txt	2015-04-02 10:28:56	ebooks/1287
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/1287.rdf	2020-06-11 01:01:06.114136	ebooks/1287
312700	application/epub+zip	http://www.gutenberg.org/ebooks/1287.epub.images	2020-06-01 00:48:57.618784	ebooks/1287
1207243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1287.kindle.noimages	2020-06-01 00:49:02.409724	ebooks/1287
597489	text/plain	http://www.gutenberg.org/ebooks/1287.txt.utf-8	2020-06-01 00:48:56.090813	ebooks/1287
801636	text/html	http://www.gutenberg.org/ebooks/1287.html.images	2020-06-01 00:48:56.821788	ebooks/1287
106966	application/zip	http://www.gutenberg.org/files/12870/12870.zip	2010-02-16 10:16:42	ebooks/12870
172346	application/zip	http://www.gutenberg.org/files/12870/12870-h.zip	2010-02-16 10:16:44	ebooks/12870
302114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12870/12870.txt	2010-02-16 10:16:26	ebooks/12870
2729	image/jpeg	http://www.gutenberg.org/cache/epub/12870/pg12870.cover.small.jpg	2020-06-06 23:44:33.509208	ebooks/12870
185268	application/epub+zip	http://www.gutenberg.org/ebooks/12870.epub.noimages	2020-06-06 23:44:31.691248	ebooks/12870
185268	application/epub+zip	http://www.gutenberg.org/ebooks/12870.epub.images	2020-06-06 23:44:31.473255	ebooks/12870
302109	text/plain	http://www.gutenberg.org/ebooks/12870.txt.utf-8	2020-06-06 23:44:31.079258	ebooks/12870
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/12870.rdf	2020-06-11 01:10:22.380002	ebooks/12870
369599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12870/12870-h/12870-h.htm	2010-02-16 10:16:26	ebooks/12870
718076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12870.kindle.images	2020-06-06 23:44:32.583223	ebooks/12870
718068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12870.kindle.noimages	2020-06-06 23:44:33.482201	ebooks/12870
18723	image/jpeg	http://www.gutenberg.org/cache/epub/12870/pg12870.cover.medium.jpg	2020-06-06 23:44:33.534201	ebooks/12870
302124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12870/12870-8.txt	2010-02-16 10:16:26	ebooks/12870
106996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12870/12870-8.zip	2010-02-16 10:16:44	ebooks/12870
4182	image/jpeg	http://www.gutenberg.org/cache/epub/12871/pg12871.cover.small.jpg	2020-06-06 23:44:34.776184	ebooks/12871
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/12871.rdf	2020-06-11 01:10:22.406007	ebooks/12871
14895	image/jpeg	http://www.gutenberg.org/cache/epub/12871/pg12871.cover.medium.jpg	2020-06-06 23:44:34.802196	ebooks/12871
53676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12871/12871-8.zip	2004-07-09 14:27:06	ebooks/12871
309575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12871.kindle.noimages	2020-06-06 23:44:34.747189	ebooks/12871
75104	application/epub+zip	http://www.gutenberg.org/ebooks/12871.epub.images	2020-06-06 23:44:33.862203	ebooks/12871
143088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12871/12871-8.txt	2004-07-09 14:27:04	ebooks/12871
309580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12871.kindle.images	2020-06-06 23:44:34.371209	ebooks/12871
143057	text/plain	http://www.gutenberg.org/ebooks/12871.txt.utf-8	2020-06-06 23:44:33.651233	ebooks/12871
143079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12871/12871.txt	2004-07-09 14:27:04	ebooks/12871
54920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12871/12871-h.zip	2004-07-09 14:27:06	ebooks/12871
150896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12871/12871-h/12871-h.htm	2004-07-09 14:27:04	ebooks/12871
53658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12871/12871.zip	2004-07-09 14:27:06	ebooks/12871
75103	application/epub+zip	http://www.gutenberg.org/ebooks/12871.epub.noimages	2020-06-06 23:44:34.001192	ebooks/12871
4304	image/jpeg	http://www.gutenberg.org/cache/epub/12872/pg12872.cover.small.jpg	2020-06-06 23:44:39.221146	ebooks/12872
21651	image/jpeg	http://www.gutenberg.org/cache/epub/12872/pg12872.cover.medium.jpg	2020-06-06 23:44:39.254127	ebooks/12872
268223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12872.kindle.noimages	2020-06-06 23:44:39.187161	ebooks/12872
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12872.rdf	2020-06-11 01:10:22.432007	ebooks/12872
85441	text/plain	http://www.gutenberg.org/ebooks/12872.txt.utf-8	2020-06-06 23:44:34.919198	ebooks/12872
1519631	application/zip	http://www.gutenberg.org/files/12872/12872-h.zip	2004-07-10 05:11:50	ebooks/12872
529712	application/epub+zip	http://www.gutenberg.org/ebooks/12872.epub.images	2020-06-06 23:44:35.309194	ebooks/12872
105145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12872/12872-h/12872-h.htm	2004-07-10 05:11:48	ebooks/12872
85432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12872/12872.txt	2004-07-10 05:11:48	ebooks/12872
36805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12872/12872.zip	2004-07-10 05:11:48	ebooks/12872
64595	application/epub+zip	http://www.gutenberg.org/ebooks/12872.epub.noimages	2020-06-06 23:44:35.501208	ebooks/12872
85441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12872/12872-8.txt	2004-07-10 05:11:48	ebooks/12872
36856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12872/12872-8.zip	2004-07-10 05:11:48	ebooks/12872
1683168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12872.kindle.images	2020-06-06 23:44:38.840179	ebooks/12872
4628	image/jpeg	http://www.gutenberg.org/cache/epub/12873/pg12873.cover.small.jpg	2020-06-06 23:44:40.816307	ebooks/12873
70897	application/epub+zip	http://www.gutenberg.org/ebooks/12873.epub.noimages	2020-06-06 23:44:39.839125	ebooks/12873
121822	application/epub+zip	http://www.gutenberg.org/ebooks/12873.epub.images	2020-06-06 23:44:39.655141	ebooks/12873
99352	text/plain	http://www.gutenberg.org/ebooks/12873.txt.utf-8	2020-06-06 23:44:39.380144	ebooks/12873
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/12873.rdf	2020-06-11 01:10:22.460007	ebooks/12873
99385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12873/12873.txt	2004-07-10 04:22:30	ebooks/12873
99376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12873/12873-8.txt	2004-07-10 04:22:30	ebooks/12873
25176	image/jpeg	http://www.gutenberg.org/cache/epub/12873/pg12873.cover.medium.jpg	2020-06-06 23:44:40.846322	ebooks/12873
210037	application/zip	http://www.gutenberg.org/files/12873/12873-h.zip	2004-07-10 06:24:08	ebooks/12873
107060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12873/12873-h/12873-h.htm	2004-07-10 06:16:15	ebooks/12873
290333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12873.kindle.noimages	2020-06-06 23:44:40.783319	ebooks/12873
40531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12873/12873.zip	2004-07-10 04:22:30	ebooks/12873
492986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12873.kindle.images	2020-06-06 23:44:40.448125	ebooks/12873
40546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12873/12873-8.zip	2004-07-10 04:22:30	ebooks/12873
577519	text/plain	http://www.gutenberg.org/ebooks/12874.txt.utf-8	2020-06-06 23:44:40.980318	ebooks/12874
238131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12874/12874-8.zip	2004-07-10 08:12:54	ebooks/12874
5317707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12874.kindle.images	2020-06-06 23:44:45.887288	ebooks/12874
577446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12874/12874-8.txt	2004-07-10 08:11:26	ebooks/12874
2353687	application/epub+zip	http://www.gutenberg.org/ebooks/12874.epub.images	2020-06-06 23:44:41.740302	ebooks/12874
577578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12874/12874.txt	2004-07-10 08:11:26	ebooks/12874
625400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12874/12874-h/12874-h.htm	2004-07-10 08:11:28	ebooks/12874
12761	image/jpeg	http://www.gutenberg.org/cache/epub/12874/pg12874.cover.medium.jpg	2020-06-06 23:44:47.234234	ebooks/12874
275822	application/epub+zip	http://www.gutenberg.org/ebooks/12874.epub.noimages	2020-06-06 23:44:42.00335	ebooks/12874
1098830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12874.kindle.noimages	2020-06-06 23:44:47.119241	ebooks/12874
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/12874.rdf	2020-06-11 01:10:22.487003	ebooks/12874
237968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12874/12874.zip	2004-07-10 08:12:52	ebooks/12874
3373	image/jpeg	http://www.gutenberg.org/cache/epub/12874/pg12874.cover.small.jpg	2020-06-06 23:44:47.179227	ebooks/12874
2314115	application/zip	http://www.gutenberg.org/files/12874/12874-h.zip	2004-07-10 08:12:56	ebooks/12874
624052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12875/12875-8.txt	2004-07-10 10:40:09	ebooks/12875
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/12875.rdf	2020-06-11 01:10:22.513998	ebooks/12875
17740	image/jpeg	http://www.gutenberg.org/cache/epub/12875/pg12875.cover.medium.jpg	2020-06-06 23:44:50.690191	ebooks/12875
3933	image/jpeg	http://www.gutenberg.org/cache/epub/12875/pg12875.cover.small.jpg	2020-06-06 23:44:50.666191	ebooks/12875
624079	text/plain	http://www.gutenberg.org/ebooks/12875.txt.utf-8	2020-06-06 23:44:47.418312	ebooks/12875
650012	text/html	http://www.gutenberg.org/ebooks/12875.html.noimages	2020-06-06 23:44:47.913223	ebooks/12875
242767	application/zip	http://www.gutenberg.org/files/12875/12875-8.zip	2004-07-10 10:40:09	ebooks/12875
281908	application/epub+zip	http://www.gutenberg.org/ebooks/12875.epub.noimages	2020-06-06 23:44:48.297255	ebooks/12875
650012	text/html	http://www.gutenberg.org/ebooks/12875.html.images	2020-06-06 23:44:47.784286	ebooks/12875
242688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12875/12875.zip	2004-07-10 10:40:09	ebooks/12875
624072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12875/12875.txt	2004-07-10 10:40:09	ebooks/12875
281908	application/epub+zip	http://www.gutenberg.org/ebooks/12875.epub.images	2020-06-06 23:44:48.154227	ebooks/12875
1118808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12875.kindle.images	2020-06-06 23:44:49.465197	ebooks/12875
1118796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12875.kindle.noimages	2020-06-06 23:44:50.639199	ebooks/12875
1208661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12876.kindle.noimages	2020-06-06 23:44:54.669147	ebooks/12876
255326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12876/12876-8.zip	2004-07-10 11:02:29	ebooks/12876
303733	application/epub+zip	http://www.gutenberg.org/ebooks/12876.epub.noimages	2020-06-06 23:44:51.83419	ebooks/12876
728069	text/html	http://www.gutenberg.org/ebooks/12876.html.images	2020-06-06 23:44:51.235227	ebooks/12876
728069	text/html	http://www.gutenberg.org/ebooks/12876.html.noimages	2020-06-06 23:44:51.37218	ebooks/12876
1208669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12876.kindle.images	2020-06-06 23:44:53.251165	ebooks/12876
674252	text/plain	http://www.gutenberg.org/ebooks/12876.txt.utf-8	2020-06-06 23:44:50.813193	ebooks/12876
3671	image/jpeg	http://www.gutenberg.org/cache/epub/12876/pg12876.cover.small.jpg	2020-06-06 23:44:54.697132	ebooks/12876
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/12876.rdf	2020-06-11 01:10:22.539002	ebooks/12876
255294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12876/12876.zip	2004-07-10 11:02:29	ebooks/12876
303733	application/epub+zip	http://www.gutenberg.org/ebooks/12876.epub.images	2020-06-06 23:44:51.654193	ebooks/12876
674274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12876/12876-8.txt	2004-07-10 11:02:28	ebooks/12876
14070	image/jpeg	http://www.gutenberg.org/cache/epub/12876/pg12876.cover.medium.jpg	2020-06-06 23:44:54.720145	ebooks/12876
674281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12876/12876.txt	2004-07-10 11:02:29	ebooks/12876
450677	text/plain	http://www.gutenberg.org/ebooks/12877.txt.utf-8	2020-06-06 23:44:54.838163	ebooks/12877
868945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12877.kindle.noimages	2020-06-06 23:44:57.8044	ebooks/12877
222441	application/epub+zip	http://www.gutenberg.org/ebooks/12877.epub.noimages	2020-06-06 23:44:55.682435	ebooks/12877
450674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12877/12877-8.txt	2014-11-08 07:50:24	ebooks/12877
868954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12877.kindle.images	2020-06-06 23:44:56.746438	ebooks/12877
495905	text/html	http://www.gutenberg.org/ebooks/12877.html.images	2020-06-06 23:44:55.216134	ebooks/12877
181061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12877/12877-8.zip	2014-11-08 07:50:56	ebooks/12877
4078	image/jpeg	http://www.gutenberg.org/cache/epub/12877/pg12877.cover.small.jpg	2020-06-06 23:44:57.830392	ebooks/12877
495905	text/html	http://www.gutenberg.org/ebooks/12877.html.noimages	2020-06-06 23:44:55.318436	ebooks/12877
15170	image/jpeg	http://www.gutenberg.org/cache/epub/12877/pg12877.cover.medium.jpg	2020-06-06 23:44:57.854393	ebooks/12877
222442	application/epub+zip	http://www.gutenberg.org/ebooks/12877.epub.images	2020-06-06 23:44:55.536432	ebooks/12877
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/12877.rdf	2020-06-11 01:10:22.563026	ebooks/12877
273979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12878/12878.txt	2004-07-10 12:05:00	ebooks/12878
25410	image/jpeg	http://www.gutenberg.org/cache/epub/12878/pg12878.cover.medium.jpg	2020-06-06 23:45:00.052367	ebooks/12878
141250	application/epub+zip	http://www.gutenberg.org/ebooks/12878.epub.images	2020-06-06 23:44:58.424384	ebooks/12878
101101	application/zip	http://www.gutenberg.org/files/12878/12878.zip	2004-07-10 12:05:00	ebooks/12878
4802	image/jpeg	http://www.gutenberg.org/cache/epub/12878/pg12878.cover.small.jpg	2020-06-06 23:45:00.026364	ebooks/12878
577062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12878.kindle.noimages	2020-06-06 23:44:59.998367	ebooks/12878
273980	text/plain	http://www.gutenberg.org/ebooks/12878.txt.utf-8	2020-06-06 23:44:57.972403	ebooks/12878
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/12878.rdf	2020-06-11 01:10:22.587001	ebooks/12878
141250	application/epub+zip	http://www.gutenberg.org/ebooks/12878.epub.noimages	2020-06-06 23:44:58.53139	ebooks/12878
311253	text/html	http://www.gutenberg.org/ebooks/12878.html.noimages	2020-06-06 23:44:58.269398	ebooks/12878
311253	text/html	http://www.gutenberg.org/ebooks/12878.html.images	2020-06-06 23:44:58.194388	ebooks/12878
576978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12878.kindle.images	2020-06-06 23:44:59.263375	ebooks/12878
875059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12879.kindle.images	2020-06-06 23:45:03.319332	ebooks/12879
133334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12879/12879.zip	2004-07-10 12:48:17	ebooks/12879
344864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12879/12879-8.txt	2004-07-10 12:48:17	ebooks/12879
203599	application/epub+zip	http://www.gutenberg.org/ebooks/12879.epub.images	2020-06-06 23:45:01.092359	ebooks/12879
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/12879.rdf	2020-06-11 01:10:22.613001	ebooks/12879
157092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12879/12879-h.zip	2004-07-10 12:57:16	ebooks/12879
14373	image/jpeg	http://www.gutenberg.org/cache/epub/12879/pg12879.cover.medium.jpg	2020-06-06 23:45:05.35331	ebooks/12879
538554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12879/12879-h/12879-h.htm	2004-07-10 12:56:38	ebooks/12879
203598	application/epub+zip	http://www.gutenberg.org/ebooks/12879.epub.noimages	2020-06-06 23:45:01.579346	ebooks/12879
344879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12879/12879.txt	2004-07-10 12:48:17	ebooks/12879
344876	text/plain	http://www.gutenberg.org/ebooks/12879.txt.utf-8	2020-06-06 23:45:00.174356	ebooks/12879
3747	image/jpeg	http://www.gutenberg.org/cache/epub/12879/pg12879.cover.small.jpg	2020-06-06 23:45:05.209311	ebooks/12879
875050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12879.kindle.noimages	2020-06-06 23:45:05.057319	ebooks/12879
133397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12879/12879-8.zip	2004-07-10 12:48:17	ebooks/12879
464202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1288.kindle.noimages	2020-06-01 00:49:03.996695	ebooks/1288
11158	image/jpeg	http://www.gutenberg.org/cache/epub/1288/pg1288.cover.medium.jpg	2020-06-01 00:49:04.051694	ebooks/1288
116946	application/epub+zip	http://www.gutenberg.org/ebooks/1288.epub.noimages	2020-06-01 00:49:02.951724	ebooks/1288
275940	text/html; charset=utf-8	http://www.gutenberg.org/files/1288/1288-h/1288-h.htm	2019-08-09 02:28:30	ebooks/1288
237603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1288/1288.txt	2008-08-16 14:38:10	ebooks/1288
2940	image/jpeg	http://www.gutenberg.org/cache/epub/1288/pg1288.cover.small.jpg	2020-06-01 00:49:04.024705	ebooks/1288
116946	application/epub+zip	http://www.gutenberg.org/ebooks/1288.epub.images	2020-06-01 00:49:02.790728	ebooks/1288
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/1288.rdf	2020-06-11 01:01:06.142185	ebooks/1288
239460	text/plain; charset=utf-8	http://www.gutenberg.org/files/1288/1288-0.txt	2018-03-09 08:56:48	ebooks/1288
95321	application/zip	http://www.gutenberg.org/files/1288/1288.zip	2008-08-16 14:39:00	ebooks/1288
95608	application/zip	http://www.gutenberg.org/files/1288/1288-0.zip	2018-03-18 07:18:12	ebooks/1288
464210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1288.kindle.images	2020-06-01 00:49:03.471708	ebooks/1288
100053	application/zip	http://www.gutenberg.org/files/1288/1288-h.zip	2019-08-09 02:30:44	ebooks/1288
804697	application/epub+zip	http://www.gutenberg.org/ebooks/12880.epub.images	2020-06-06 23:45:06.125324	ebooks/12880
173449	application/epub+zip	http://www.gutenberg.org/ebooks/12880.epub.noimages	2020-06-06 23:45:06.277311	ebooks/12880
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/12880.rdf	2020-06-11 01:10:22.641993	ebooks/12880
360674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12880/12880.txt	2004-07-10 18:13:44	ebooks/12880
360671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12880/12880-8.txt	2004-07-10 18:13:44	ebooks/12880
379855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12880/12880-h/12880-h.htm	2004-07-10 18:13:44	ebooks/12880
360651	text/plain	http://www.gutenberg.org/ebooks/12880.txt.utf-8	2020-06-06 23:45:05.779326	ebooks/12880
693549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12880.kindle.noimages	2020-06-06 23:45:08.092255	ebooks/12880
1816181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12880.kindle.images	2020-06-06 23:45:07.299325	ebooks/12880
137188	application/zip	http://www.gutenberg.org/files/12880/12880-8.zip	2004-07-10 18:13:44	ebooks/12880
137146	application/zip	http://www.gutenberg.org/files/12880/12880.zip	2004-07-10 18:13:44	ebooks/12880
3252	image/jpeg	http://www.gutenberg.org/cache/epub/12880/pg12880.cover.small.jpg	2020-06-06 23:45:08.12926	ebooks/12880
14143	image/jpeg	http://www.gutenberg.org/cache/epub/12880/pg12880.cover.medium.jpg	2020-06-06 23:45:08.16327	ebooks/12880
768962	application/zip	http://www.gutenberg.org/files/12880/12880-h.zip	2004-07-10 18:13:44	ebooks/12880
106805	text/html	http://www.gutenberg.org/ebooks/12881.html.noimages	2020-06-06 23:45:08.40827	ebooks/12881
63155	application/epub+zip	http://www.gutenberg.org/ebooks/12881.epub.images	2020-06-06 23:45:08.477253	ebooks/12881
12438	image/jpeg	http://www.gutenberg.org/cache/epub/12881/pg12881.cover.medium.jpg	2020-06-06 23:45:09.195258	ebooks/12881
237287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12881.kindle.noimages	2020-06-06 23:45:09.147252	ebooks/12881
96219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12881/12881.txt	2010-09-20 10:59:32	ebooks/12881
63155	application/epub+zip	http://www.gutenberg.org/ebooks/12881.epub.noimages	2020-06-06 23:45:08.528266	ebooks/12881
38479	application/zip	http://www.gutenberg.org/files/12881/12881.zip	2010-09-20 10:59:46	ebooks/12881
106805	text/html	http://www.gutenberg.org/ebooks/12881.html.images	2020-06-06 23:45:08.374267	ebooks/12881
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/12881.rdf	2020-06-11 01:10:22.664994	ebooks/12881
96191	text/plain	http://www.gutenberg.org/ebooks/12881.txt.utf-8	2020-06-06 23:45:08.295281	ebooks/12881
237295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12881.kindle.images	2020-06-06 23:45:08.837259	ebooks/12881
2922	image/jpeg	http://www.gutenberg.org/cache/epub/12881/pg12881.cover.small.jpg	2020-06-06 23:45:09.17225	ebooks/12881
475123	text/plain	http://www.gutenberg.org/ebooks/12882.txt.utf-8	2020-06-06 23:45:09.314296	ebooks/12882
239422	application/epub+zip	http://www.gutenberg.org/ebooks/12882.epub.images	2020-06-06 23:45:09.98526	ebooks/12882
1019746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12882.kindle.images	2020-06-06 23:45:11.833213	ebooks/12882
201491	application/zip	http://www.gutenberg.org/files/12882/12882-h.zip	2004-07-11 09:15:04	ebooks/12882
475129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12882/12882-8.txt	2004-07-11 09:15:02	ebooks/12882
185674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12882/12882.zip	2004-07-11 09:15:04	ebooks/12882
18525	image/jpeg	http://www.gutenberg.org/cache/epub/12882/pg12882.cover.medium.jpg	2020-06-06 23:45:13.536198	ebooks/12882
16253	application/rdf+xml	http://www.gutenberg.org/ebooks/12882.rdf	2020-06-11 01:10:22.693	ebooks/12882
185723	application/zip	http://www.gutenberg.org/files/12882/12882-8.zip	2004-07-11 09:15:04	ebooks/12882
475114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12882/12882.txt	2004-07-11 09:15:02	ebooks/12882
239421	application/epub+zip	http://www.gutenberg.org/ebooks/12882.epub.noimages	2020-06-06 23:45:10.305252	ebooks/12882
1019729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12882.kindle.noimages	2020-06-06 23:45:13.361195	ebooks/12882
3820	image/jpeg	http://www.gutenberg.org/cache/epub/12882/pg12882.cover.small.jpg	2020-06-06 23:45:13.451201	ebooks/12882
682660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12882/12882-h/12882-h.htm	2004-07-11 09:15:02	ebooks/12882
335767	text/html	http://www.gutenberg.org/ebooks/12883.html.noimages	2020-06-06 23:45:14.018208	ebooks/12883
335767	text/html	http://www.gutenberg.org/ebooks/12883.html.images	2020-06-06 23:45:13.943189	ebooks/12883
646329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12883.kindle.noimages	2020-06-06 23:45:15.501168	ebooks/12883
325329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12883/12883.txt	2004-07-11 10:03:41	ebooks/12883
646336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12883.kindle.images	2020-06-06 23:45:14.865176	ebooks/12883
24827	image/jpeg	http://www.gutenberg.org/cache/epub/12883/pg12883.cover.medium.jpg	2020-06-06 23:45:15.55516	ebooks/12883
165981	application/epub+zip	http://www.gutenberg.org/ebooks/12883.epub.noimages	2020-06-06 23:45:14.230182	ebooks/12883
325292	text/plain	http://www.gutenberg.org/ebooks/12883.txt.utf-8	2020-06-06 23:45:13.775204	ebooks/12883
165980	application/epub+zip	http://www.gutenberg.org/ebooks/12883.epub.images	2020-06-06 23:45:14.150232	ebooks/12883
128953	application/zip	http://www.gutenberg.org/files/12883/12883-8.zip	2004-07-11 10:03:41	ebooks/12883
128929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12883/12883.zip	2004-07-11 10:03:41	ebooks/12883
325310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12883/12883-8.txt	2004-07-11 10:03:41	ebooks/12883
4687	image/jpeg	http://www.gutenberg.org/cache/epub/12883/pg12883.cover.small.jpg	2020-06-06 23:45:15.528172	ebooks/12883
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/12883.rdf	2020-06-11 01:10:22.719993	ebooks/12883
200124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12884/12884.zip	2004-07-11 10:34:25	ebooks/12884
3463	image/jpeg	http://www.gutenberg.org/cache/epub/12884/pg12884.cover.small.jpg	2020-06-06 23:45:18.287159	ebooks/12884
13594	image/jpeg	http://www.gutenberg.org/cache/epub/12884/pg12884.cover.medium.jpg	2020-06-06 23:45:18.311158	ebooks/12884
943918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12884.kindle.noimages	2020-06-06 23:45:18.260157	ebooks/12884
200176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12884/12884-8.zip	2004-07-11 10:34:25	ebooks/12884
236342	application/epub+zip	http://www.gutenberg.org/ebooks/12884.epub.noimages	2020-06-06 23:45:16.347177	ebooks/12884
547948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12884/12884-8.txt	2004-07-11 10:34:25	ebooks/12884
547956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12884/12884.txt	2004-07-11 10:34:25	ebooks/12884
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/12884.rdf	2020-06-11 01:10:22.746995	ebooks/12884
560516	text/html	http://www.gutenberg.org/ebooks/12884.html.noimages	2020-06-06 23:45:16.056191	ebooks/12884
547956	text/plain	http://www.gutenberg.org/ebooks/12884.txt.utf-8	2020-06-06 23:45:15.676175	ebooks/12884
943927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12884.kindle.images	2020-06-06 23:45:17.301169	ebooks/12884
560516	text/html	http://www.gutenberg.org/ebooks/12884.html.images	2020-06-06 23:45:15.943197	ebooks/12884
236343	application/epub+zip	http://www.gutenberg.org/ebooks/12884.epub.images	2020-06-06 23:45:16.24816	ebooks/12884
20805	image/jpeg	http://www.gutenberg.org/cache/epub/12885/pg12885.cover.medium.jpg	2020-06-06 23:45:20.049311	ebooks/12885
188346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12885/12885-h/12885-h.htm	2004-07-12 05:18:44	ebooks/12885
386817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12885.kindle.noimages	2020-06-06 23:45:19.955306	ebooks/12885
92381	application/epub+zip	http://www.gutenberg.org/ebooks/12885.epub.noimages	2020-06-06 23:45:18.857134	ebooks/12885
155134	text/plain; charset=utf-8	http://www.gutenberg.org/files/12885/12885-0.txt	2004-07-12 05:16:02	ebooks/12885
61294	application/zip	http://www.gutenberg.org/files/12885/12885-0.zip	2004-07-12 05:20:08	ebooks/12885
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/12885.rdf	2020-06-11 01:10:22.769999	ebooks/12885
386819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12885.kindle.images	2020-06-06 23:45:19.40613	ebooks/12885
4418	image/jpeg	http://www.gutenberg.org/cache/epub/12885/pg12885.cover.small.jpg	2020-06-06 23:45:20.003356	ebooks/12885
67198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12885/12885-h.zip	2004-07-12 05:20:08	ebooks/12885
92379	application/epub+zip	http://www.gutenberg.org/ebooks/12885.epub.images	2020-06-06 23:45:18.67213	ebooks/12885
165628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12886/12886-h/12886-h.htm	2013-09-21 12:00:54	ebooks/12886
3559	image/jpeg	http://www.gutenberg.org/cache/epub/12886/pg12886.cover.small.jpg	2020-06-06 23:45:21.878311	ebooks/12886
338713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12886.kindle.noimages	2020-06-06 23:45:21.847309	ebooks/12886
148418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12886/12886.txt	2013-09-21 12:00:44	ebooks/12886
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/12886.rdf	2020-06-11 01:10:22.796994	ebooks/12886
55800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12886/12886-8.zip	2013-09-21 12:06:18	ebooks/12886
80885	application/epub+zip	http://www.gutenberg.org/ebooks/12886.epub.noimages	2020-06-06 23:45:20.634344	ebooks/12886
222144	application/zip	http://www.gutenberg.org/files/12886/12886-h.zip	2013-09-21 12:06:18	ebooks/12886
55784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12886/12886.zip	2013-09-21 12:06:18	ebooks/12886
191072	application/epub+zip	http://www.gutenberg.org/ebooks/12886.epub.images	2020-06-06 23:45:20.494311	ebooks/12886
640648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12886.kindle.images	2020-06-06 23:45:21.412288	ebooks/12886
148395	text/plain	http://www.gutenberg.org/ebooks/12886.txt.utf-8	2020-06-06 23:45:20.199339	ebooks/12886
148427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12886/12886-8.txt	2013-09-21 12:00:48	ebooks/12886
14247	image/jpeg	http://www.gutenberg.org/cache/epub/12886/pg12886.cover.medium.jpg	2020-06-06 23:45:21.907294	ebooks/12886
199058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12887/12887-8.txt	2004-07-12 06:31:20	ebooks/12887
77883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12887/12887-8.zip	2004-07-12 06:34:04	ebooks/12887
12826	image/jpeg	http://www.gutenberg.org/cache/epub/12887/pg12887.cover.medium.jpg	2020-06-06 23:45:24.112267	ebooks/12887
77854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12887/12887.zip	2004-07-12 06:34:04	ebooks/12887
103404	application/epub+zip	http://www.gutenberg.org/ebooks/12887.epub.noimages	2020-06-06 23:45:22.497291	ebooks/12887
199029	text/plain	http://www.gutenberg.org/ebooks/12887.txt.utf-8	2020-06-06 23:45:22.030292	ebooks/12887
2419355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12887.kindle.images	2020-06-06 23:45:23.526289	ebooks/12887
215264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12887/12887-h/12887-h.htm	2004-07-12 06:31:20	ebooks/12887
199049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12887/12887.txt	2004-07-12 06:31:20	ebooks/12887
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/12887.rdf	2020-06-11 01:10:22.824995	ebooks/12887
1102119	application/epub+zip	http://www.gutenberg.org/ebooks/12887.epub.images	2020-06-06 23:45:22.339297	ebooks/12887
1074595	application/zip	http://www.gutenberg.org/files/12887/12887-h.zip	2004-07-12 06:34:06	ebooks/12887
425136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12887.kindle.noimages	2020-06-06 23:45:24.04326	ebooks/12887
3401	image/jpeg	http://www.gutenberg.org/cache/epub/12887/pg12887.cover.small.jpg	2020-06-06 23:45:24.079292	ebooks/12887
1050479	text/html	http://www.gutenberg.org/ebooks/12888.html.noimages	2020-06-06 23:45:25.049251	ebooks/12888
17035	application/rdf+xml	http://www.gutenberg.org/ebooks/12888.rdf	2020-06-11 01:10:22.852993	ebooks/12888
973553	text/plain	http://www.gutenberg.org/ebooks/12888.txt.utf-8	2020-06-06 23:45:24.265255	ebooks/12888
364853	application/zip	http://www.gutenberg.org/files/12888/12888.zip	2004-07-12 08:13:36	ebooks/12888
4720	image/jpeg	http://www.gutenberg.org/cache/epub/12888/pg12888.cover.small.jpg	2020-06-06 23:45:29.513185	ebooks/12888
973438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12888/12888-8.txt	2004-07-12 08:12:48	ebooks/12888
364973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12888/12888-8.zip	2004-07-12 08:13:36	ebooks/12888
1050479	text/html	http://www.gutenberg.org/ebooks/12888.html.images	2020-06-06 23:45:24.825256	ebooks/12888
26416	image/jpeg	http://www.gutenberg.org/cache/epub/12888/pg12888.cover.medium.jpg	2020-06-06 23:45:29.539199	ebooks/12888
973548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12888/12888.txt	2004-07-12 08:13:24	ebooks/12888
430516	application/epub+zip	http://www.gutenberg.org/ebooks/12888.epub.images	2020-06-06 23:45:25.459254	ebooks/12888
1704940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12888.kindle.noimages	2020-06-06 23:45:29.482183	ebooks/12888
430516	application/epub+zip	http://www.gutenberg.org/ebooks/12888.epub.noimages	2020-06-06 23:45:25.696264	ebooks/12888
1704948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12888.kindle.images	2020-06-06 23:45:27.588208	ebooks/12888
591675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12889.kindle.noimages	2020-06-06 23:45:31.533173	ebooks/12889
345990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12889/12889-h/12889-h.htm	2004-07-12 08:23:28	ebooks/12889
143383	application/epub+zip	http://www.gutenberg.org/ebooks/12889.epub.images	2020-06-06 23:45:30.004196	ebooks/12889
114297	application/zip	http://www.gutenberg.org/files/12889/12889-8.zip	2004-07-12 08:23:28	ebooks/12889
286135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12889/12889.txt	2004-07-12 08:23:26	ebooks/12889
292550	text/plain	http://www.gutenberg.org/ebooks/12889.txt.utf-8	2020-06-06 23:45:29.659203	ebooks/12889
591683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12889.kindle.images	2020-06-06 23:45:30.871193	ebooks/12889
286144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12889/12889-8.txt	2004-07-12 08:23:26	ebooks/12889
143383	application/epub+zip	http://www.gutenberg.org/ebooks/12889.epub.noimages	2020-06-06 23:45:30.215204	ebooks/12889
4210	image/jpeg	http://www.gutenberg.org/cache/epub/12889/pg12889.cover.small.jpg	2020-06-06 23:45:31.56616	ebooks/12889
123292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12889/12889-h.zip	2004-07-12 08:23:28	ebooks/12889
17488	image/jpeg	http://www.gutenberg.org/cache/epub/12889/pg12889.cover.medium.jpg	2020-06-06 23:45:31.596158	ebooks/12889
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/12889.rdf	2020-06-11 01:10:22.880999	ebooks/12889
112204	application/zip	http://www.gutenberg.org/files/12889/12889.zip	2004-07-12 08:23:28	ebooks/12889
3361	image/jpeg	http://www.gutenberg.org/cache/epub/1289/pg1289.cover.small.jpg	2020-06-01 00:49:06.279666	ebooks/1289
359572	application/epub+zip	http://www.gutenberg.org/ebooks/1289.epub.images	2020-06-01 00:49:05.0907	ebooks/1289
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/1289.rdf	2020-06-11 01:01:06.165157	ebooks/1289
75662	application/epub+zip	http://www.gutenberg.org/ebooks/1289.epub.noimages	2020-06-01 00:49:05.282698	ebooks/1289
775331	application/zip	http://www.gutenberg.org/files/1289/1289-h.zip	2013-03-09 10:30:52	ebooks/1289
54716	text/plain; charset=utf-8	http://www.gutenberg.org/files/1289/1289-0.zip	2013-03-09 10:30:52	ebooks/1289
12001	image/jpeg	http://www.gutenberg.org/cache/epub/1289/pg1289.cover.medium.jpg	2020-06-01 00:49:06.305661	ebooks/1289
152725	text/html	http://www.gutenberg.org/files/1289/1289-h/1289-h.htm	2013-03-09 10:25:14	ebooks/1289
877774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1289.kindle.images	2020-06-01 00:49:05.863672	ebooks/1289
140309	text/plain; charset=utf-8	http://www.gutenberg.org/files/1289/1289-0.txt	2013-03-09 10:27:55	ebooks/1289
313972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1289.kindle.noimages	2020-06-01 00:49:06.251662	ebooks/1289
274089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12890/12890-8.txt	2004-07-12 10:08:22	ebooks/12890
274072	text/plain	http://www.gutenberg.org/ebooks/12890.txt.utf-8	2020-06-06 23:45:31.724188	ebooks/12890
16943	image/jpeg	http://www.gutenberg.org/cache/epub/12890/pg12890.cover.medium.jpg	2020-06-06 23:45:33.490135	ebooks/12890
106036	application/zip	http://www.gutenberg.org/files/12890/12890-8.zip	2004-07-12 10:08:22	ebooks/12890
274133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12890/12890.txt	2004-07-12 10:08:22	ebooks/12890
106030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12890/12890.zip	2004-07-12 10:08:22	ebooks/12890
3784	image/jpeg	http://www.gutenberg.org/cache/epub/12890/pg12890.cover.small.jpg	2020-06-06 23:45:33.465147	ebooks/12890
546789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12890.kindle.images	2020-06-06 23:45:32.843168	ebooks/12890
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/12890.rdf	2020-06-11 01:10:22.907989	ebooks/12890
546773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12890.kindle.noimages	2020-06-06 23:45:33.438148	ebooks/12890
292088	text/html	http://www.gutenberg.org/ebooks/12890.html.noimages	2020-06-06 23:45:31.953185	ebooks/12890
292088	text/html	http://www.gutenberg.org/ebooks/12890.html.images	2020-06-06 23:45:31.886163	ebooks/12890
142617	application/epub+zip	http://www.gutenberg.org/ebooks/12890.epub.noimages	2020-06-06 23:45:32.246152	ebooks/12890
142617	application/epub+zip	http://www.gutenberg.org/ebooks/12890.epub.images	2020-06-06 23:45:32.085166	ebooks/12890
885378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12891.kindle.noimages	2020-06-06 23:45:36.624393	ebooks/12891
543755	text/html	http://www.gutenberg.org/ebooks/12891.html.noimages	2020-06-06 23:45:34.060153	ebooks/12891
222666	application/epub+zip	http://www.gutenberg.org/ebooks/12891.epub.images	2020-06-06 23:45:34.295144	ebooks/12891
182689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12891/12891-8.zip	2011-06-06 06:52:16	ebooks/12891
182599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12891/12891.zip	2011-06-06 06:52:16	ebooks/12891
498049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12891/12891.txt	2011-06-06 06:51:02	ebooks/12891
498119	text/plain	http://www.gutenberg.org/ebooks/12891.txt.utf-8	2020-06-06 23:45:33.611171	ebooks/12891
3403	image/jpeg	http://www.gutenberg.org/cache/epub/12891/pg12891.cover.small.jpg	2020-06-06 23:45:36.651391	ebooks/12891
498028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12891/12891-8.txt	2011-06-06 06:51:18	ebooks/12891
13374	image/jpeg	http://www.gutenberg.org/cache/epub/12891/pg12891.cover.medium.jpg	2020-06-06 23:45:36.674397	ebooks/12891
885382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12891.kindle.images	2020-06-06 23:45:35.53241	ebooks/12891
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/12891.rdf	2020-06-11 01:10:22.933989	ebooks/12891
543755	text/html	http://www.gutenberg.org/ebooks/12891.html.images	2020-06-06 23:45:33.940138	ebooks/12891
222666	application/epub+zip	http://www.gutenberg.org/ebooks/12891.epub.noimages	2020-06-06 23:45:34.443439	ebooks/12891
122285	application/epub+zip	http://www.gutenberg.org/ebooks/12892.epub.noimages	2020-06-06 23:45:37.382396	ebooks/12892
229537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12892/12892.txt	2019-07-23 05:31:44	ebooks/12892
492145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12892.kindle.noimages	2020-06-06 23:45:38.738427	ebooks/12892
167133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12892/12892-h.zip	2019-07-23 05:32:02	ebooks/12892
229660	text/plain	http://www.gutenberg.org/ebooks/12892.txt.utf-8	2020-06-06 23:45:36.786411	ebooks/12892
199751	application/epub+zip	http://www.gutenberg.org/ebooks/12892.epub.images	2020-06-06 23:45:37.165412	ebooks/12892
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/12892.rdf	2020-06-11 01:10:22.959995	ebooks/12892
13904	image/jpeg	http://www.gutenberg.org/cache/epub/12892/pg12892.cover.medium.jpg	2020-06-06 23:45:38.838369	ebooks/12892
261894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12892/12892-h/12892-h.htm	2019-07-23 05:31:48	ebooks/12892
85662	application/zip	http://www.gutenberg.org/files/12892/12892-8.zip	2019-07-23 05:32:02	ebooks/12892
3340	image/jpeg	http://www.gutenberg.org/cache/epub/12892/pg12892.cover.small.jpg	2020-06-06 23:45:38.789376	ebooks/12892
229528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12892/12892-8.txt	2019-07-23 05:31:46	ebooks/12892
646775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12892.kindle.images	2020-06-06 23:45:38.081398	ebooks/12892
85476	application/zip	http://www.gutenberg.org/files/12892/12892.zip	2019-07-23 05:32:02	ebooks/12892
4504	image/jpeg	http://www.gutenberg.org/cache/epub/12893/pg12893.cover.small.jpg	2020-06-06 23:45:43.901309	ebooks/12893
907944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12893/12893-8.txt	2004-08-16 16:39:46	ebooks/12893
315434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12893/12893-8.zip	2004-08-16 16:39:46	ebooks/12893
20331	image/jpeg	http://www.gutenberg.org/cache/epub/12893/pg12893.cover.medium.jpg	2020-06-06 23:45:43.962313	ebooks/12893
980196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12893/12893-h/12893-h.htm	2004-08-16 16:39:46	ebooks/12893
324665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12893/12893-h.zip	2004-08-16 16:39:46	ebooks/12893
908077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12893/12893.txt	2004-08-16 16:39:46	ebooks/12893
1602818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12893.kindle.images	2020-06-06 23:45:41.987363	ebooks/12893
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/12893.rdf	2020-06-11 01:10:22.991995	ebooks/12893
933139	text/plain	http://www.gutenberg.org/ebooks/12893.txt.utf-8	2020-06-06 23:45:39.014371	ebooks/12893
363110	application/epub+zip	http://www.gutenberg.org/ebooks/12893.epub.images	2020-06-06 23:45:39.785365	ebooks/12893
363110	application/epub+zip	http://www.gutenberg.org/ebooks/12893.epub.noimages	2020-06-06 23:45:40.142345	ebooks/12893
1602810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12893.kindle.noimages	2020-06-06 23:45:43.835298	ebooks/12893
310246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12893/12893.zip	2004-08-16 16:39:46	ebooks/12893
1754372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12894.kindle.noimages	2020-06-06 23:45:49.593233	ebooks/12894
1754381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12894.kindle.images	2020-06-06 23:45:47.519252	ebooks/12894
1048142	text/plain	http://www.gutenberg.org/ebooks/12894.txt.utf-8	2020-06-06 23:45:44.167336	ebooks/12894
13600	image/jpeg	http://www.gutenberg.org/cache/epub/12894/pg12894.cover.medium.jpg	2020-06-06 23:45:49.716227	ebooks/12894
422713	application/epub+zip	http://www.gutenberg.org/ebooks/12894.epub.images	2020-06-06 23:45:44.984303	ebooks/12894
1135379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12894/12894-h/12894-h.htm	2004-07-12 13:40:38	ebooks/12894
368684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12894/12894-8.zip	2004-07-12 13:22:41	ebooks/12894
1046901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12894/12894.txt	2004-07-12 13:22:41	ebooks/12894
3852	image/jpeg	http://www.gutenberg.org/cache/epub/12894/pg12894.cover.small.jpg	2020-06-06 23:45:49.65824	ebooks/12894
18698	application/rdf+xml	http://www.gutenberg.org/ebooks/12894.rdf	2020-06-11 01:10:23.025999	ebooks/12894
422712	application/epub+zip	http://www.gutenberg.org/ebooks/12894.epub.noimages	2020-06-06 23:45:45.442293	ebooks/12894
368141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12894/12894.zip	2004-07-12 13:22:41	ebooks/12894
1046886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12894/12894-8.txt	2004-07-12 13:22:41	ebooks/12894
387712	application/zip	http://www.gutenberg.org/files/12894/12894-h.zip	2004-07-12 13:46:50	ebooks/12894
944812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12895.kindle.images	2020-06-06 23:45:51.805202	ebooks/12895
234549	application/epub+zip	http://www.gutenberg.org/ebooks/12895.epub.noimages	2020-06-06 23:45:50.737226	ebooks/12895
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/12895.rdf	2020-06-11 01:10:23.048996	ebooks/12895
28004	image/jpeg	http://www.gutenberg.org/cache/epub/12895/pg12895.cover.medium.jpg	2020-06-06 23:45:52.939195	ebooks/12895
944801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12895.kindle.noimages	2020-06-06 23:45:52.88318	ebooks/12895
234548	application/epub+zip	http://www.gutenberg.org/ebooks/12895.epub.images	2020-06-06 23:45:50.60523	ebooks/12895
544985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12895/12895.txt	2004-07-12 14:41:12	ebooks/12895
581702	text/html	http://www.gutenberg.org/ebooks/12895.html.noimages	2020-06-06 23:45:50.379223	ebooks/12895
544957	text/plain	http://www.gutenberg.org/ebooks/12895.txt.utf-8	2020-06-06 23:45:49.916229	ebooks/12895
5056	image/jpeg	http://www.gutenberg.org/cache/epub/12895/pg12895.cover.small.jpg	2020-06-06 23:45:52.912192	ebooks/12895
581702	text/html	http://www.gutenberg.org/ebooks/12895.html.images	2020-06-06 23:45:50.251235	ebooks/12895
184567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12895/12895.zip	2004-07-12 14:41:12	ebooks/12895
159444	application/epub+zip	http://www.gutenberg.org/ebooks/12896.epub.noimages	2020-06-06 23:45:56.971181	ebooks/12896
639441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12896.kindle.images	2020-06-06 23:45:57.692152	ebooks/12896
3749	image/jpeg	http://www.gutenberg.org/cache/epub/12896/pg12896.cover.small.jpg	2020-06-06 23:45:58.453129	ebooks/12896
332967	text/plain	http://www.gutenberg.org/ebooks/12896.txt.utf-8	2020-06-06 23:45:53.054242	ebooks/12896
639432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12896.kindle.noimages	2020-06-06 23:45:58.419136	ebooks/12896
332875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12896/12896-8.txt	2004-07-12 14:44:56	ebooks/12896
14575	image/jpeg	http://www.gutenberg.org/cache/epub/12896/pg12896.cover.medium.jpg	2020-06-06 23:45:58.484118	ebooks/12896
159445	application/epub+zip	http://www.gutenberg.org/ebooks/12896.epub.images	2020-06-06 23:45:56.763157	ebooks/12896
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/12896.rdf	2020-06-11 01:10:23.075994	ebooks/12896
332894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12896/12896.txt	2004-07-12 14:44:56	ebooks/12896
357855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12896/12896-h/12896-h.htm	2004-07-12 14:44:58	ebooks/12896
131010	application/zip	http://www.gutenberg.org/files/12896/12896.zip	2004-07-12 14:44:58	ebooks/12896
135432	application/zip	http://www.gutenberg.org/files/12896/12896-h.zip	2004-07-12 14:44:58	ebooks/12896
131133	application/zip	http://www.gutenberg.org/files/12896/12896-8.zip	2004-07-12 14:44:58	ebooks/12896
137773	application/epub+zip	http://www.gutenberg.org/ebooks/12897.epub.images	2020-06-06 23:45:58.866118	ebooks/12897
96946	text/plain	http://www.gutenberg.org/ebooks/12897.txt.utf-8	2020-06-06 23:45:58.60814	ebooks/12897
258054	application/epub+zip	http://www.gutenberg.org/ebooks/12904.epub.images	2020-06-06 23:46:29.089238	ebooks/12904
290089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12897.kindle.noimages	2020-06-06 23:46:00.272293	ebooks/12897
270545	application/zip	http://www.gutenberg.org/files/12897/12897-h.zip	2004-07-12 14:53:44	ebooks/12897
39604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12897/12897-8.zip	2004-07-12 14:53:44	ebooks/12897
4747	image/jpeg	http://www.gutenberg.org/cache/epub/12897/pg12897.cover.small.jpg	2020-06-06 23:46:00.305297	ebooks/12897
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12897.rdf	2020-06-11 01:10:23.102988	ebooks/12897
96937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12897/12897-8.txt	2004-07-12 14:53:42	ebooks/12897
607301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12897.kindle.images	2020-06-06 23:45:59.911337	ebooks/12897
70557	application/epub+zip	http://www.gutenberg.org/ebooks/12897.epub.noimages	2020-06-06 23:45:59.033127	ebooks/12897
96945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12897/12897.txt	2004-07-12 14:53:42	ebooks/12897
108354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12897/12897-h/12897-h.htm	2004-07-12 14:53:42	ebooks/12897
25874	image/jpeg	http://www.gutenberg.org/cache/epub/12897/pg12897.cover.medium.jpg	2020-06-06 23:46:00.337308	ebooks/12897
39546	application/zip	http://www.gutenberg.org/files/12897/12897.zip	2004-07-12 14:53:44	ebooks/12897
259578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12898/12898-h.zip	2004-07-12 15:00:28	ebooks/12898
98437	text/plain	http://www.gutenberg.org/ebooks/12898.txt.utf-8	2020-06-06 23:46:00.461302	ebooks/12898
98428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12898/12898.txt	2004-07-12 15:00:28	ebooks/12898
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/12898.rdf	2020-06-11 01:10:23.129003	ebooks/12898
113797	application/epub+zip	http://www.gutenberg.org/ebooks/12898.epub.images	2020-06-06 23:46:00.722283	ebooks/12898
40027	application/zip	http://www.gutenberg.org/files/12898/12898-8.zip	2004-07-12 15:00:28	ebooks/12898
466079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12898.kindle.images	2020-06-06 23:46:01.735286	ebooks/12898
25794	image/jpeg	http://www.gutenberg.org/cache/epub/12898/pg12898.cover.medium.jpg	2020-06-06 23:46:02.186374	ebooks/12898
4766	image/jpeg	http://www.gutenberg.org/cache/epub/12898/pg12898.cover.small.jpg	2020-06-06 23:46:02.154266	ebooks/12898
71480	application/epub+zip	http://www.gutenberg.org/ebooks/12898.epub.noimages	2020-06-06 23:46:00.974301	ebooks/12898
294490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12898.kindle.noimages	2020-06-06 23:46:02.119283	ebooks/12898
98428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12898/12898-8.txt	2004-07-12 15:00:28	ebooks/12898
111247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12898/12898-h/12898-h.htm	2004-07-12 15:00:28	ebooks/12898
39978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12898/12898.zip	2004-07-12 15:00:28	ebooks/12898
101259	text/plain	http://www.gutenberg.org/ebooks/12899.txt.utf-8	2020-06-06 23:46:02.313265	ebooks/12899
113587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12899/12899-h/12899-h.htm	2004-07-12 15:06:56	ebooks/12899
455785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12899.kindle.images	2020-06-06 23:46:03.392251	ebooks/12899
72725	application/epub+zip	http://www.gutenberg.org/ebooks/12899.epub.noimages	2020-06-06 23:46:02.71726	ebooks/12899
41846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12899/12899.zip	2004-07-12 15:06:56	ebooks/12899
110901	application/epub+zip	http://www.gutenberg.org/ebooks/12899.epub.images	2020-06-06 23:46:02.555277	ebooks/12899
41879	application/zip	http://www.gutenberg.org/files/12899/12899-8.zip	2004-07-12 15:06:56	ebooks/12899
4696	image/jpeg	http://www.gutenberg.org/cache/epub/12899/pg12899.cover.small.jpg	2020-06-06 23:46:03.79226	ebooks/12899
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/12899.rdf	2020-06-11 01:10:23.155993	ebooks/12899
25340	image/jpeg	http://www.gutenberg.org/cache/epub/12899/pg12899.cover.medium.jpg	2020-06-06 23:46:03.823255	ebooks/12899
101267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12899/12899.txt	2004-07-12 15:06:56	ebooks/12899
101273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12899/12899-8.txt	2004-07-12 15:06:56	ebooks/12899
297489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12899.kindle.noimages	2020-06-06 23:46:03.760255	ebooks/12899
170080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12899/12899-h.zip	2004-07-12 15:06:56	ebooks/12899
2486242	application/zip	http://www.gutenberg.org/files/129/129.zip	2008-05-14 09:53:14	ebooks/129
5963	application/rdf+xml	http://www.gutenberg.org/ebooks/129.rdf	2020-06-11 01:00:11.551034	ebooks/129
5270761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/129/129.txt	2008-05-14 09:52:42	ebooks/129
244975	text/plain; charset=utf-8	http://www.gutenberg.org/files/1290/1290-0.zip	2016-12-07 02:01:14	ebooks/1290
2906	image/jpeg	http://www.gutenberg.org/cache/epub/1290/pg1290.cover.small.jpg	2020-06-01 00:49:09.592633	ebooks/1290
645642	text/plain; charset=utf-8	http://www.gutenberg.org/files/1290/1290-0.txt	2016-12-07 01:59:10	ebooks/1290
273978	application/epub+zip	http://www.gutenberg.org/ebooks/1290.epub.images	2020-06-01 00:49:06.817655	ebooks/1290
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/1290.rdf	2020-06-11 01:01:06.233129	ebooks/1290
256448	text/html; charset=utf-8	http://www.gutenberg.org/files/1290/1290-h.zip	2016-12-07 02:01:14	ebooks/1290
273978	application/epub+zip	http://www.gutenberg.org/ebooks/1290.epub.noimages	2020-06-01 00:49:07.056652	ebooks/1290
1116702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1290.kindle.images	2020-06-01 00:49:08.305659	ebooks/1290
1116694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1290.kindle.noimages	2020-06-01 00:49:09.556622	ebooks/1290
10140	image/jpeg	http://www.gutenberg.org/cache/epub/1290/pg1290.cover.medium.jpg	2020-06-01 00:49:09.624647	ebooks/1290
748780	text/html; charset=utf-8	http://www.gutenberg.org/files/1290/1290-h/1290-h.htm	2016-12-07 02:00:14	ebooks/1290
2724622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12900.kindle.noimages	2020-06-06 23:46:15.106397	ebooks/12900
1568028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12900/12900.txt	2005-08-15 23:12:06	ebooks/12900
1568000	text/plain	http://www.gutenberg.org/ebooks/12900.txt.utf-8	2020-06-06 23:46:07.410199	ebooks/12900
1734445	text/html; charset=us-ascii	http://www.gutenberg.org/files/12900/12900-h/12900-h.htm	2004-07-13 02:34:16	ebooks/12900
611654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12900/12900.zip	2005-08-15 23:13:04	ebooks/12900
2987	image/jpeg	http://www.gutenberg.org/cache/epub/12900/pg12900.cover.small.jpg	2020-06-06 23:46:15.160433	ebooks/12900
10588	image/jpeg	http://www.gutenberg.org/cache/epub/12900/pg12900.cover.medium.jpg	2020-06-06 23:46:15.20841	ebooks/12900
657893	application/epub+zip	http://www.gutenberg.org/ebooks/12900.epub.images	2020-06-06 23:46:08.627206	ebooks/12900
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/12900.rdf	2020-06-11 01:10:23.183986	ebooks/12900
629385	application/zip	http://www.gutenberg.org/files/12900/12900-h.zip	2004-07-13 02:34:18	ebooks/12900
2724637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12900.kindle.images	2020-06-06 23:46:12.060215	ebooks/12900
657894	application/epub+zip	http://www.gutenberg.org/ebooks/12900.epub.noimages	2020-06-06 23:46:09.023212	ebooks/12900
291273	application/epub+zip	http://www.gutenberg.org/ebooks/12901.epub.noimages	2020-06-06 23:46:16.461406	ebooks/12901
664929	text/plain	http://www.gutenberg.org/ebooks/12901.txt.utf-8	2020-06-06 23:46:15.385426	ebooks/12901
13161	image/jpeg	http://www.gutenberg.org/cache/epub/12901/pg12901.cover.medium.jpg	2020-06-06 23:46:19.480386	ebooks/12901
242429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12901/12901-8.zip	2004-07-12 15:19:18	ebooks/12901
291274	application/epub+zip	http://www.gutenberg.org/ebooks/12901.epub.images	2020-06-06 23:46:16.272478	ebooks/12901
664847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12901/12901-8.txt	2004-07-12 15:19:18	ebooks/12901
242374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12901/12901.zip	2004-07-12 15:19:18	ebooks/12901
1174765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12901.kindle.noimages	2020-06-06 23:46:19.430344	ebooks/12901
732177	text/html	http://www.gutenberg.org/ebooks/12901.html.images	2020-06-06 23:46:15.835402	ebooks/12901
3447	image/jpeg	http://www.gutenberg.org/cache/epub/12901/pg12901.cover.small.jpg	2020-06-06 23:46:19.457346	ebooks/12901
1174782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12901.kindle.images	2020-06-06 23:46:17.93937	ebooks/12901
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/12901.rdf	2020-06-11 01:10:25.219961	ebooks/12901
732177	text/html	http://www.gutenberg.org/ebooks/12901.html.noimages	2020-06-06 23:46:15.978445	ebooks/12901
665155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12901/12901.txt	2004-07-12 15:19:18	ebooks/12901
300974	text/html	http://www.gutenberg.org/ebooks/12902.html.noimages	2020-06-06 23:46:19.840339	ebooks/12902
277008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12902/12902-8.txt	2004-07-12 15:26:18	ebooks/12902
96649	application/zip	http://www.gutenberg.org/files/12902/12902-8.zip	2004-07-12 15:26:20	ebooks/12902
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/12902.rdf	2020-06-11 01:10:25.24597	ebooks/12902
495947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12902.kindle.images	2020-06-06 23:46:20.667328	ebooks/12902
3745	image/jpeg	http://www.gutenberg.org/cache/epub/12902/pg12902.cover.small.jpg	2020-06-06 23:46:21.308323	ebooks/12902
495942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12902.kindle.noimages	2020-06-06 23:46:21.283319	ebooks/12902
13063	image/jpeg	http://www.gutenberg.org/cache/epub/12902/pg12902.cover.medium.jpg	2020-06-06 23:46:21.331324	ebooks/12902
96603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12902/12902.zip	2004-07-12 15:26:20	ebooks/12902
277001	text/plain	http://www.gutenberg.org/ebooks/12902.txt.utf-8	2020-06-06 23:46:19.594365	ebooks/12902
123454	application/epub+zip	http://www.gutenberg.org/ebooks/12902.epub.noimages	2020-06-06 23:46:20.053343	ebooks/12902
123455	application/epub+zip	http://www.gutenberg.org/ebooks/12902.epub.images	2020-06-06 23:46:19.971334	ebooks/12902
300974	text/html	http://www.gutenberg.org/ebooks/12902.html.images	2020-06-06 23:46:19.768346	ebooks/12902
277017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12902/12902.txt	2004-07-12 15:26:18	ebooks/12902
4906	image/jpeg	http://www.gutenberg.org/cache/epub/12903/pg12903.cover.small.jpg	2020-06-06 23:46:28.16924	ebooks/12903
515417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12903/12903-h/12903-h.htm	2004-07-13 14:26:25	ebooks/12903
432328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12903/12903.txt	2004-07-13 06:54:08	ebooks/12903
26114	image/jpeg	http://www.gutenberg.org/cache/epub/12903/pg12903.cover.medium.jpg	2020-06-06 23:46:28.246227	ebooks/12903
432299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12903/12903-8.txt	2004-07-13 06:54:08	ebooks/12903
14618184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12903.kindle.images	2020-06-06 23:46:27.038254	ebooks/12903
203251	application/epub+zip	http://www.gutenberg.org/ebooks/12903.epub.noimages	2020-06-06 23:46:22.862363	ebooks/12903
861159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12903.kindle.noimages	2020-06-06 23:46:28.090293	ebooks/12903
7435432	application/epub+zip	http://www.gutenberg.org/ebooks/12903.epub.images	2020-06-06 23:46:22.574328	ebooks/12903
7194261	application/zip	http://www.gutenberg.org/files/12903/12903-h.zip	2004-07-13 14:32:01	ebooks/12903
163392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12903/12903.zip	2004-07-13 06:54:08	ebooks/12903
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/12903.rdf	2020-06-11 01:10:25.272967	ebooks/12903
432427	text/plain	http://www.gutenberg.org/ebooks/12903.txt.utf-8	2020-06-06 23:46:21.448316	ebooks/12903
163521	application/zip	http://www.gutenberg.org/files/12903/12903-8.zip	2004-07-13 06:54:08	ebooks/12903
258055	application/epub+zip	http://www.gutenberg.org/ebooks/12904.epub.noimages	2020-06-06 23:46:29.245229	ebooks/12904
559718	text/plain; charset=utf-8	http://www.gutenberg.org/files/12904/12904-0.txt	2004-07-14 00:19:12	ebooks/12904
220198	text/plain; charset=utf-8	http://www.gutenberg.org/files/12904/12904-0.zip	2004-07-14 00:22:04	ebooks/12904
2473	image/jpeg	http://www.gutenberg.org/cache/epub/12904/pg12904.cover.small.jpg	2020-06-06 23:46:31.667188	ebooks/12904
220052	application/zip	http://www.gutenberg.org/files/12904/12904.zip	2004-07-14 00:22:04	ebooks/12904
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/12904.rdf	2020-06-11 01:10:25.298969	ebooks/12904
559628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12904/12904.txt	2004-07-14 00:21:06	ebooks/12904
603400	text/html	http://www.gutenberg.org/ebooks/12904.html.noimages	2020-06-06 23:46:28.838226	ebooks/12904
603400	text/html	http://www.gutenberg.org/ebooks/12904.html.images	2020-06-06 23:46:28.71124	ebooks/12904
1005894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12904.kindle.images	2020-06-06 23:46:30.440201	ebooks/12904
8324	image/jpeg	http://www.gutenberg.org/cache/epub/12904/pg12904.cover.medium.jpg	2020-06-06 23:46:31.690183	ebooks/12904
1005887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12904.kindle.noimages	2020-06-06 23:46:31.639235	ebooks/12904
1762671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12905.kindle.images	2020-06-06 23:46:36.489122	ebooks/12905
32383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12905/12905-8.zip	2004-07-14 00:40:24	ebooks/12905
76349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12905/12905.txt	2004-07-14 00:40:24	ebooks/12905
571853	application/epub+zip	http://www.gutenberg.org/ebooks/12905.epub.images	2020-06-06 23:46:32.226177	ebooks/12905
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12905.rdf	2020-06-11 01:10:25.324978	ebooks/12905
94176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12905/12905-h/12905-h.htm	2004-07-14 00:40:24	ebooks/12905
4241	image/jpeg	http://www.gutenberg.org/cache/epub/12905/pg12905.cover.small.jpg	2020-06-06 23:46:36.843133	ebooks/12905
1520310	application/zip	http://www.gutenberg.org/files/12905/12905-h.zip	2004-07-14 00:40:24	ebooks/12905
21218	image/jpeg	http://www.gutenberg.org/cache/epub/12905/pg12905.cover.medium.jpg	2020-06-06 23:46:36.87513	ebooks/12905
76358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12905/12905-8.txt	2004-07-14 00:40:22	ebooks/12905
245827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12905.kindle.noimages	2020-06-06 23:46:36.808136	ebooks/12905
58873	application/epub+zip	http://www.gutenberg.org/ebooks/12905.epub.noimages	2020-06-06 23:46:32.421193	ebooks/12905
32350	application/zip	http://www.gutenberg.org/files/12905/12905.zip	2004-07-14 00:40:24	ebooks/12905
76332	text/plain	http://www.gutenberg.org/ebooks/12905.txt.utf-8	2020-06-06 23:46:31.798195	ebooks/12905
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/12906.rdf	2020-06-11 01:10:25.34797	ebooks/12906
133598	application/epub+zip	http://www.gutenberg.org/ebooks/12906.epub.images	2020-06-06 23:46:37.487124	ebooks/12906
133599	application/epub+zip	http://www.gutenberg.org/ebooks/12906.epub.noimages	2020-06-06 23:46:37.604138	ebooks/12906
15524	image/jpeg	http://www.gutenberg.org/cache/epub/12906/pg12906.cover.medium.jpg	2020-06-06 23:46:39.04431	ebooks/12906
532814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12906.kindle.images	2020-06-06 23:46:38.294302	ebooks/12906
532811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12906.kindle.noimages	2020-06-06 23:46:38.994295	ebooks/12906
303107	text/html	http://www.gutenberg.org/ebooks/12906.html.noimages	2020-06-06 23:46:37.323184	ebooks/12906
100529	application/zip	http://www.gutenberg.org/files/12906/12906-8.zip	2004-07-14 04:38:22	ebooks/12906
267426	text/plain	http://www.gutenberg.org/ebooks/12906.txt.utf-8	2020-06-06 23:46:37.005116	ebooks/12906
303107	text/html	http://www.gutenberg.org/ebooks/12906.html.images	2020-06-06 23:46:37.25114	ebooks/12906
4071	image/jpeg	http://www.gutenberg.org/cache/epub/12906/pg12906.cover.small.jpg	2020-06-06 23:46:39.020297	ebooks/12906
256165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12906/12906-8.txt	2004-07-14 04:30:58	ebooks/12906
210045	text/plain	http://www.gutenberg.org/ebooks/12907.txt.utf-8	2020-06-06 23:46:39.152314	ebooks/12907
261521	text/html	http://www.gutenberg.org/ebooks/12907.html.noimages	2020-06-06 23:46:39.4383	ebooks/12907
201999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12907/12907-8.txt	2004-07-14 04:34:24	ebooks/12907
261521	text/html	http://www.gutenberg.org/ebooks/12907.html.images	2020-06-06 23:46:39.337368	ebooks/12907
13526	image/jpeg	http://www.gutenberg.org/cache/epub/12907/pg12907.cover.medium.jpg	2020-06-06 23:46:41.088282	ebooks/12907
446911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12907.kindle.images	2020-06-06 23:46:40.376274	ebooks/12907
3908	image/jpeg	http://www.gutenberg.org/cache/epub/12907/pg12907.cover.small.jpg	2020-06-06 23:46:41.06429	ebooks/12907
81378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12907/12907-8.zip	2004-07-14 04:35:36	ebooks/12907
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/12907.rdf	2020-06-11 01:10:25.371963	ebooks/12907
111843	application/epub+zip	http://www.gutenberg.org/ebooks/12907.epub.images	2020-06-06 23:46:39.605285	ebooks/12907
446903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12907.kindle.noimages	2020-06-06 23:46:41.039264	ebooks/12907
111843	application/epub+zip	http://www.gutenberg.org/ebooks/12907.epub.noimages	2020-06-06 23:46:39.713298	ebooks/12907
257649	application/epub+zip	http://www.gutenberg.org/ebooks/12908.epub.noimages	2020-06-06 23:46:42.142267	ebooks/12908
3109	image/jpeg	http://www.gutenberg.org/cache/epub/12908/pg12908.cover.small.jpg	2020-06-06 23:46:44.600225	ebooks/12908
257649	application/epub+zip	http://www.gutenberg.org/ebooks/12908.epub.images	2020-06-06 23:46:41.966302	ebooks/12908
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/12908.rdf	2020-06-11 01:10:25.397964	ebooks/12908
553594	text/plain	http://www.gutenberg.org/ebooks/12908.txt.utf-8	2020-06-06 23:46:41.203274	ebooks/12908
553610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12908/12908.txt	2004-07-14 05:45:56	ebooks/12908
1008477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12908.kindle.images	2020-06-06 23:46:43.353255	ebooks/12908
553603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12908/12908-8.txt	2004-07-14 05:45:56	ebooks/12908
606407	text/html	http://www.gutenberg.org/ebooks/12908.html.noimages	2020-06-06 23:46:41.699272	ebooks/12908
10839	image/jpeg	http://www.gutenberg.org/cache/epub/12908/pg12908.cover.medium.jpg	2020-06-06 23:46:44.623224	ebooks/12908
214806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12908/12908-8.zip	2004-07-14 05:45:56	ebooks/12908
1008473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12908.kindle.noimages	2020-06-06 23:46:44.575219	ebooks/12908
214758	application/zip	http://www.gutenberg.org/files/12908/12908.zip	2004-07-14 05:45:56	ebooks/12908
606407	text/html	http://www.gutenberg.org/ebooks/12908.html.images	2020-06-06 23:46:41.575301	ebooks/12908
3307	image/jpeg	http://www.gutenberg.org/cache/epub/12909/pg12909.cover.small.jpg	2020-06-06 23:46:45.959214	ebooks/12909
337300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12909.kindle.images	2020-06-06 23:46:45.512211	ebooks/12909
62026	application/zip	http://www.gutenberg.org/files/12909/12909.zip	2004-07-14 06:06:25	ebooks/12909
175877	text/html	http://www.gutenberg.org/ebooks/12909.html.images	2020-06-06 23:46:44.893229	ebooks/12909
84817	application/epub+zip	http://www.gutenberg.org/ebooks/12909.epub.noimages	2020-06-06 23:46:45.094219	ebooks/12909
160934	text/plain	http://www.gutenberg.org/ebooks/12909.txt.utf-8	2020-06-06 23:46:44.731218	ebooks/12909
175877	text/html	http://www.gutenberg.org/ebooks/12909.html.noimages	2020-06-06 23:46:44.94023	ebooks/12909
160949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12909/12909-8.txt	2004-07-14 06:06:25	ebooks/12909
12285	image/jpeg	http://www.gutenberg.org/cache/epub/12909/pg12909.cover.medium.jpg	2020-06-06 23:46:45.982202	ebooks/12909
337293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12909.kindle.noimages	2020-06-06 23:46:45.934204	ebooks/12909
62050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12909/12909-8.zip	2004-07-14 06:06:25	ebooks/12909
160956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12909/12909.txt	2004-07-14 06:06:25	ebooks/12909
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/12909.rdf	2020-06-11 01:10:25.423964	ebooks/12909
84816	application/epub+zip	http://www.gutenberg.org/ebooks/12909.epub.images	2020-06-06 23:46:45.031221	ebooks/12909
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/1291.rdf	2020-06-11 01:01:06.260137	ebooks/1291
116589	text/html; charset=utf-8	http://www.gutenberg.org/files/1291/1291-h/1291-h.htm	2016-09-14 01:30:34	ebooks/1291
99034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1291/1291.txt	2006-02-11 06:54:50	ebooks/1291
224756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1291.kindle.noimages	2020-06-01 00:49:10.666618	ebooks/1291
56192	application/epub+zip	http://www.gutenberg.org/ebooks/1291.epub.noimages	2020-06-01 00:49:10.042692	ebooks/1291
2317	image/jpeg	http://www.gutenberg.org/cache/epub/1291/pg1291.cover.small.jpg	2020-06-01 00:49:10.692622	ebooks/1291
224760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1291.kindle.images	2020-06-01 00:49:10.363637	ebooks/1291
41457	text/html; charset=utf-8	http://www.gutenberg.org/files/1291/1291-h.zip	2016-09-14 01:31:06	ebooks/1291
39031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1291/1291.zip	2006-02-11 06:56:10	ebooks/1291
8136	image/jpeg	http://www.gutenberg.org/cache/epub/1291/pg1291.cover.medium.jpg	2020-06-01 00:49:10.717604	ebooks/1291
99727	text/plain; charset=utf-8	http://www.gutenberg.org/files/1291/1291-0.txt	2016-09-14 01:28:48	ebooks/1291
39182	text/plain; charset=utf-8	http://www.gutenberg.org/files/1291/1291-0.zip	2016-09-14 01:31:06	ebooks/1291
56192	application/epub+zip	http://www.gutenberg.org/ebooks/1291.epub.images	2020-06-01 00:49:09.910694	ebooks/1291
1248210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12910.kindle.images	2020-06-06 23:46:50.051198	ebooks/12910
3979	image/jpeg	http://www.gutenberg.org/cache/epub/12910/pg12910.cover.small.jpg	2020-06-06 23:46:52.080121	ebooks/12910
467061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12910/12910-8.txt	2004-07-14 09:33:45	ebooks/12910
289561	application/zip	http://www.gutenberg.org/files/12910/12910-h.zip	2004-07-14 09:44:23	ebooks/12910
467140	text/plain	http://www.gutenberg.org/ebooks/12910.txt.utf-8	2020-06-06 23:46:46.098234	ebooks/12910
186407	application/zip	http://www.gutenberg.org/files/12910/12910-8.zip	2004-07-14 09:33:45	ebooks/12910
467185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12910/12910.txt	2004-07-14 09:33:45	ebooks/12910
186326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12910/12910.zip	2004-07-14 09:33:45	ebooks/12910
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/12910.rdf	2020-06-11 01:10:25.449965	ebooks/12910
254596	application/epub+zip	http://www.gutenberg.org/ebooks/12910.epub.noimages	2020-06-06 23:46:47.608183	ebooks/12910
15119	image/jpeg	http://www.gutenberg.org/cache/epub/12910/pg12910.cover.medium.jpg	2020-06-06 23:46:52.260127	ebooks/12910
647878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12910/12910-h/12910-h.htm	2004-07-14 09:42:09	ebooks/12910
292554	application/epub+zip	http://www.gutenberg.org/ebooks/12910.epub.images	2020-06-06 23:46:47.089212	ebooks/12910
1099352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12910.kindle.noimages	2020-06-06 23:46:51.895131	ebooks/12910
401106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12911/12911.txt	2004-07-14 11:09:27	ebooks/12911
1572786	application/epub+zip	http://www.gutenberg.org/ebooks/12911.epub.images	2020-06-06 23:46:54.59742	ebooks/12911
439031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12911/12911-h/12911-h.htm	2004-07-14 11:18:35	ebooks/12911
194671	application/epub+zip	http://www.gutenberg.org/ebooks/12911.epub.noimages	2020-06-06 23:46:54.784414	ebooks/12911
401079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12911/12911-8.txt	2004-07-14 11:09:27	ebooks/12911
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/12911.rdf	2020-06-11 01:10:25.478967	ebooks/12911
3439742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12911.kindle.images	2020-06-06 23:46:56.665367	ebooks/12911
12484	image/jpeg	http://www.gutenberg.org/cache/epub/12911/pg12911.cover.medium.jpg	2020-06-06 23:46:57.58035	ebooks/12911
160769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12911/12911.zip	2004-07-14 11:09:27	ebooks/12911
770783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12911.kindle.noimages	2020-06-06 23:46:57.510351	ebooks/12911
1489316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12911/12911-h.zip	2004-07-14 11:23:25	ebooks/12911
3083	image/jpeg	http://www.gutenberg.org/cache/epub/12911/pg12911.cover.small.jpg	2020-06-06 23:46:57.547357	ebooks/12911
160777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12911/12911-8.zip	2004-07-14 11:09:27	ebooks/12911
401052	text/plain	http://www.gutenberg.org/ebooks/12911.txt.utf-8	2020-06-06 23:46:52.72012	ebooks/12911
669309	text/plain	http://www.gutenberg.org/ebooks/12912.txt.utf-8	2020-06-06 23:46:57.721376	ebooks/12912
1194816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12912.kindle.images	2020-06-06 23:46:59.847343	ebooks/12912
718914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12912/12912-h/12912-h.htm	2004-07-14 13:30:12	ebooks/12912
257962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12912/12912-8.zip	2004-07-14 13:08:59	ebooks/12912
669335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12912/12912.txt	2004-07-14 13:08:59	ebooks/12912
257921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12912/12912.zip	2004-07-14 13:08:59	ebooks/12912
290144	application/epub+zip	http://www.gutenberg.org/ebooks/12912.epub.noimages	2020-06-06 23:46:58.490353	ebooks/12912
3620	image/jpeg	http://www.gutenberg.org/cache/epub/12912/pg12912.cover.small.jpg	2020-06-06 23:47:01.250303	ebooks/12912
265124	application/zip	http://www.gutenberg.org/files/12912/12912-h.zip	2004-07-14 13:30:45	ebooks/12912
290144	application/epub+zip	http://www.gutenberg.org/ebooks/12912.epub.images	2020-06-06 23:46:58.243366	ebooks/12912
669328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12912/12912-8.txt	2004-07-14 13:08:59	ebooks/12912
12772	image/jpeg	http://www.gutenberg.org/cache/epub/12912/pg12912.cover.medium.jpg	2020-06-06 23:47:01.28732	ebooks/12912
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/12912.rdf	2020-06-11 01:10:25.506959	ebooks/12912
1194800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12912.kindle.noimages	2020-06-06 23:47:01.209318	ebooks/12912
365765	application/epub+zip	http://www.gutenberg.org/ebooks/12913.epub.noimages	2020-06-06 23:47:02.587334	ebooks/12913
870604	text/plain	http://www.gutenberg.org/ebooks/12913.txt.utf-8	2020-06-06 23:47:01.44439	ebooks/12913
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/12913.rdf	2020-06-11 01:10:25.532957	ebooks/12913
870626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12913/12913.txt	2004-07-15 08:06:18	ebooks/12913
1463497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12913.kindle.images	2020-06-06 23:47:04.213264	ebooks/12913
914204	text/html	http://www.gutenberg.org/ebooks/12913.html.images	2020-06-06 23:47:01.910326	ebooks/12913
1463489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12913.kindle.noimages	2020-06-06 23:47:05.817259	ebooks/12913
314553	application/zip	http://www.gutenberg.org/files/12913/12913-8.zip	2004-07-15 08:06:18	ebooks/12913
17059	image/jpeg	http://www.gutenberg.org/cache/epub/12913/pg12913.cover.medium.jpg	2020-06-06 23:47:05.869244	ebooks/12913
3869	image/jpeg	http://www.gutenberg.org/cache/epub/12913/pg12913.cover.small.jpg	2020-06-06 23:47:05.845245	ebooks/12913
365765	application/epub+zip	http://www.gutenberg.org/ebooks/12913.epub.images	2020-06-06 23:47:02.402308	ebooks/12913
314506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12913/12913.zip	2004-07-15 08:06:18	ebooks/12913
870613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12913/12913-8.txt	2004-07-15 08:06:18	ebooks/12913
914204	text/html	http://www.gutenberg.org/ebooks/12913.html.noimages	2020-06-06 23:47:02.082306	ebooks/12913
336877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12914.kindle.images	2020-06-06 23:47:06.672234	ebooks/12914
87205	application/epub+zip	http://www.gutenberg.org/ebooks/12914.epub.images	2020-06-06 23:47:06.214258	ebooks/12914
57499	application/zip	http://www.gutenberg.org/files/12914/12914.zip	2004-07-15 13:58:42	ebooks/12914
336874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12914.kindle.noimages	2020-06-06 23:47:07.069238	ebooks/12914
145605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12914/12914.txt	2004-07-15 13:58:42	ebooks/12914
161320	text/html	http://www.gutenberg.org/ebooks/12914.html.images	2020-06-06 23:47:06.083276	ebooks/12914
145592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12914/12914-8.txt	2004-07-15 13:58:42	ebooks/12914
3886	image/jpeg	http://www.gutenberg.org/cache/epub/12914/pg12914.cover.small.jpg	2020-06-06 23:47:07.094256	ebooks/12914
145579	text/plain	http://www.gutenberg.org/ebooks/12914.txt.utf-8	2020-06-06 23:47:05.982265	ebooks/12914
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/12914.rdf	2020-06-11 01:10:25.558963	ebooks/12914
15165	image/jpeg	http://www.gutenberg.org/cache/epub/12914/pg12914.cover.medium.jpg	2020-06-06 23:47:07.119229	ebooks/12914
57552	application/zip	http://www.gutenberg.org/files/12914/12914-8.zip	2004-07-15 13:58:42	ebooks/12914
87206	application/epub+zip	http://www.gutenberg.org/ebooks/12914.epub.noimages	2020-06-06 23:47:06.278249	ebooks/12914
161320	text/html	http://www.gutenberg.org/ebooks/12914.html.noimages	2020-06-06 23:47:06.127267	ebooks/12914
423889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12915.kindle.images	2020-06-06 23:47:08.514287	ebooks/12915
72094	application/zip	http://www.gutenberg.org/files/12915/12915.zip	2018-09-07 00:31:02	ebooks/12915
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/12915.rdf	2020-06-11 01:10:25.584959	ebooks/12915
423880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12915.kindle.noimages	2020-06-06 23:47:09.214202	ebooks/12915
3376	image/jpeg	http://www.gutenberg.org/cache/epub/12915/pg12915.cover.small.jpg	2020-06-06 23:47:09.239207	ebooks/12915
270421	text/html	http://www.gutenberg.org/ebooks/12915.html.images	2020-06-06 23:47:07.478242	ebooks/12915
188323	text/plain	http://www.gutenberg.org/ebooks/12915.txt.utf-8	2020-06-06 23:47:07.230268	ebooks/12915
12690	image/jpeg	http://www.gutenberg.org/cache/epub/12915/pg12915.cover.medium.jpg	2020-06-06 23:47:09.262225	ebooks/12915
270421	text/html	http://www.gutenberg.org/ebooks/12915.html.noimages	2020-06-06 23:47:07.561226	ebooks/12915
188054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12915/12915.txt	2018-09-07 00:30:52	ebooks/12915
104176	application/epub+zip	http://www.gutenberg.org/ebooks/12915.epub.noimages	2020-06-06 23:47:07.827283	ebooks/12915
188337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12915/12915-8.txt	2018-09-07 00:30:54	ebooks/12915
72238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12915/12915-8.zip	2018-09-07 00:31:04	ebooks/12915
104177	application/epub+zip	http://www.gutenberg.org/ebooks/12915.epub.images	2020-06-06 23:47:07.71623	ebooks/12915
282438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12916/12916-8.txt	2005-06-08 15:05:00	ebooks/12916
295864	text/html	http://www.gutenberg.org/ebooks/12916.html.images	2020-06-06 23:47:09.529214	ebooks/12916
3798	image/jpeg	http://www.gutenberg.org/cache/epub/12916/pg12916.cover.small.jpg	2020-06-06 23:47:10.991178	ebooks/12916
130568	application/epub+zip	http://www.gutenberg.org/ebooks/12916.epub.images	2020-06-06 23:47:09.710205	ebooks/12916
539800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12916.kindle.images	2020-06-06 23:47:10.386187	ebooks/12916
17428	image/jpeg	http://www.gutenberg.org/cache/epub/12916/pg12916.cover.medium.jpg	2020-06-06 23:47:11.015216	ebooks/12916
282466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12916/12916.txt	2005-06-08 15:05:00	ebooks/12916
103395	application/zip	http://www.gutenberg.org/files/12916/12916.zip	2005-06-08 15:05:00	ebooks/12916
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/12916.rdf	2020-06-11 01:10:25.610955	ebooks/12916
103393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12916/12916-8.zip	2005-06-08 15:05:00	ebooks/12916
295864	text/html	http://www.gutenberg.org/ebooks/12916.html.noimages	2020-06-06 23:47:09.593237	ebooks/12916
130568	application/epub+zip	http://www.gutenberg.org/ebooks/12916.epub.noimages	2020-06-06 23:47:09.782209	ebooks/12916
282408	text/plain	http://www.gutenberg.org/ebooks/12916.txt.utf-8	2020-06-06 23:47:09.376206	ebooks/12916
539792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12916.kindle.noimages	2020-06-06 23:47:10.964184	ebooks/12916
21245	image/jpeg	http://www.gutenberg.org/cache/epub/12917/pg12917.cover.medium.jpg	2020-06-06 23:47:16.571133	ebooks/12917
83777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12917/12917-8.txt	2004-07-16 12:11:30	ebooks/12917
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12917.rdf	2020-06-11 01:10:25.637957	ebooks/12917
4245	image/jpeg	http://www.gutenberg.org/cache/epub/12917/pg12917.cover.small.jpg	2020-06-06 23:47:16.53812	ebooks/12917
35702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12917/12917-8.zip	2004-07-16 12:11:32	ebooks/12917
83769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12917/12917.txt	2004-07-16 12:11:30	ebooks/12917
83753	text/plain	http://www.gutenberg.org/ebooks/12917.txt.utf-8	2020-06-06 23:47:11.126206	ebooks/12917
1963861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12917.kindle.images	2020-06-06 23:47:16.143121	ebooks/12917
262633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12917.kindle.noimages	2020-06-06 23:47:16.50312	ebooks/12917
1337531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12917/12917-h.zip	2004-07-16 12:11:32	ebooks/12917
35662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12917/12917.zip	2004-07-16 12:11:32	ebooks/12917
807690	application/epub+zip	http://www.gutenberg.org/ebooks/12917.epub.images	2020-06-06 23:47:12.219175	ebooks/12917
109010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12917/12917-h/12917-h.htm	2004-07-16 12:11:30	ebooks/12917
62707	application/epub+zip	http://www.gutenberg.org/ebooks/12917.epub.noimages	2020-06-06 23:47:12.416166	ebooks/12917
305126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12918/12918.txt	2004-07-16 10:09:58	ebooks/12918
22544	image/jpeg	http://www.gutenberg.org/cache/epub/12918/pg12918.cover.medium.jpg	2020-06-06 23:47:18.632298	ebooks/12918
602550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12918.kindle.noimages	2020-06-06 23:47:18.58129	ebooks/12918
328768	text/html	http://www.gutenberg.org/ebooks/12918.html.images	2020-06-06 23:47:16.890126	ebooks/12918
305119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12918/12918-8.txt	2004-07-16 10:09:58	ebooks/12918
113834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12918/12918-8.zip	2004-07-16 10:09:58	ebooks/12918
148602	application/epub+zip	http://www.gutenberg.org/ebooks/12918.epub.noimages	2020-06-06 23:47:17.203142	ebooks/12918
4574	image/jpeg	http://www.gutenberg.org/cache/epub/12918/pg12918.cover.small.jpg	2020-06-06 23:47:18.607294	ebooks/12918
148601	application/epub+zip	http://www.gutenberg.org/ebooks/12918.epub.images	2020-06-06 23:47:17.109132	ebooks/12918
113814	application/zip	http://www.gutenberg.org/files/12918/12918.zip	2004-07-16 10:09:58	ebooks/12918
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/12918.rdf	2020-06-11 01:10:25.664964	ebooks/12918
328768	text/html	http://www.gutenberg.org/ebooks/12918.html.noimages	2020-06-06 23:47:16.965177	ebooks/12918
602557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12918.kindle.images	2020-06-06 23:47:17.892292	ebooks/12918
305092	text/plain	http://www.gutenberg.org/ebooks/12918.txt.utf-8	2020-06-06 23:47:16.702126	ebooks/12918
521458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12919/12919.txt	2016-05-05 08:08:44	ebooks/12919
926353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12919.kindle.images	2020-06-06 23:47:20.380351	ebooks/12919
926346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12919.kindle.noimages	2020-06-06 23:47:21.355291	ebooks/12919
199433	application/zip	http://www.gutenberg.org/files/12919/12919.zip	2016-05-05 08:08:58	ebooks/12919
13960	image/jpeg	http://www.gutenberg.org/cache/epub/12919/pg12919.cover.medium.jpg	2020-06-06 23:47:21.403263	ebooks/12919
234166	application/epub+zip	http://www.gutenberg.org/ebooks/12919.epub.noimages	2020-06-06 23:47:19.413276	ebooks/12919
3747	image/jpeg	http://www.gutenberg.org/cache/epub/12919/pg12919.cover.small.jpg	2020-06-06 23:47:21.380267	ebooks/12919
521451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12919/12919-8.txt	2016-05-05 08:08:46	ebooks/12919
234165	application/epub+zip	http://www.gutenberg.org/ebooks/12919.epub.images	2020-06-06 23:47:19.306285	ebooks/12919
540155	text/html	http://www.gutenberg.org/ebooks/12919.html.images	2020-06-06 23:47:19.014298	ebooks/12919
540155	text/html	http://www.gutenberg.org/ebooks/12919.html.noimages	2020-06-06 23:47:19.118294	ebooks/12919
521463	text/plain	http://www.gutenberg.org/ebooks/12919.txt.utf-8	2020-06-06 23:47:18.755291	ebooks/12919
199486	application/zip	http://www.gutenberg.org/files/12919/12919-8.zip	2016-05-05 08:08:58	ebooks/12919
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/12919.rdf	2020-06-11 01:10:25.690969	ebooks/12919
94282	application/epub+zip	http://www.gutenberg.org/ebooks/1292.epub.noimages	2020-06-01 00:49:11.320613	ebooks/1292
214311	text/html	http://www.gutenberg.org/files/1292/1292-h/1292-h.htm	2015-01-25 03:10:26	ebooks/1292
70335	application/zip	http://www.gutenberg.org/files/1292/1292-0.zip	2015-01-25 03:11:45	ebooks/1292
397662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1292.kindle.noimages	2020-06-01 00:49:12.422627	ebooks/1292
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/1292.rdf	2020-06-11 01:01:06.349145	ebooks/1292
12657	image/jpeg	http://www.gutenberg.org/cache/epub/1292/pg1292.cover.medium.jpg	2020-06-01 00:49:12.488625	ebooks/1292
94282	application/epub+zip	http://www.gutenberg.org/ebooks/1292.epub.images	2020-06-01 00:49:11.103616	ebooks/1292
397670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1292.kindle.images	2020-06-01 00:49:11.864591	ebooks/1292
3277	image/jpeg	http://www.gutenberg.org/cache/epub/1292/pg1292.cover.small.jpg	2020-06-01 00:49:12.456604	ebooks/1292
73745	text/html	http://www.gutenberg.org/files/1292/1292-h.zip	2015-01-25 03:11:45	ebooks/1292
187259	text/plain; charset=utf-8	http://www.gutenberg.org/files/1292/1292-0.txt	2015-01-25 03:04:25	ebooks/1292
180196	application/epub+zip	http://www.gutenberg.org/ebooks/12920.epub.images	2020-06-06 23:47:22.045298	ebooks/12920
180196	application/epub+zip	http://www.gutenberg.org/ebooks/12920.epub.noimages	2020-06-06 23:47:22.152256	ebooks/12920
376071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12920/12920-8.txt	2004-07-16 11:09:38	ebooks/12920
3212	image/jpeg	http://www.gutenberg.org/cache/epub/12920/pg12920.cover.small.jpg	2020-06-06 23:47:23.795217	ebooks/12920
706272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12920.kindle.noimages	2020-06-06 23:47:23.769243	ebooks/12920
148030	application/zip	http://www.gutenberg.org/files/12920/12920.zip	2004-07-16 11:09:39	ebooks/12920
376073	text/plain	http://www.gutenberg.org/ebooks/12920.txt.utf-8	2020-06-06 23:47:21.516275	ebooks/12920
11935	image/jpeg	http://www.gutenberg.org/cache/epub/12920/pg12920.cover.medium.jpg	2020-06-06 23:47:23.832239	ebooks/12920
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/12920.rdf	2020-06-11 01:10:25.717952	ebooks/12920
148080	application/zip	http://www.gutenberg.org/files/12920/12920-8.zip	2004-07-16 11:09:39	ebooks/12920
706276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12920.kindle.images	2020-06-06 23:47:22.95823	ebooks/12920
376082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12920/12920.txt	2004-07-16 11:09:39	ebooks/12920
399765	text/html	http://www.gutenberg.org/ebooks/12920.html.noimages	2020-06-06 23:47:21.876255	ebooks/12920
399765	text/html	http://www.gutenberg.org/ebooks/12920.html.images	2020-06-06 23:47:21.791267	ebooks/12920
21946	application/rdf+xml	http://www.gutenberg.org/ebooks/12921.rdf	2020-06-11 01:10:25.751961	ebooks/12921
1112047	text/plain	http://www.gutenberg.org/ebooks/12921.txt.utf-8	2020-06-06 23:47:23.975259	ebooks/12921
22379	image/jpeg	http://www.gutenberg.org/cache/epub/12921/pg12921.cover.medium.jpg	2020-06-06 23:47:30.021221	ebooks/12921
1096443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12921/12921-8.txt	2004-07-18 16:20:05	ebooks/12921
1204583	text/html	http://www.gutenberg.org/ebooks/12921.html.images	2020-06-06 23:47:24.614218	ebooks/12921
424569	application/zip	http://www.gutenberg.org/files/12921/12921.zip	2004-07-18 16:20:36	ebooks/12921
1934092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12921.kindle.images	2020-06-06 23:47:27.860163	ebooks/12921
424735	application/zip	http://www.gutenberg.org/files/12921/12921-8.zip	2004-07-18 16:20:20	ebooks/12921
492148	application/epub+zip	http://www.gutenberg.org/ebooks/12921.epub.images	2020-06-06 23:47:25.422216	ebooks/12921
1934080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12921.kindle.noimages	2020-06-06 23:47:29.967191	ebooks/12921
4734	image/jpeg	http://www.gutenberg.org/cache/epub/12921/pg12921.cover.small.jpg	2020-06-06 23:47:29.996179	ebooks/12921
492148	application/epub+zip	http://www.gutenberg.org/ebooks/12921.epub.noimages	2020-06-06 23:47:25.727213	ebooks/12921
1204583	text/html	http://www.gutenberg.org/ebooks/12921.html.noimages	2020-06-06 23:47:24.896203	ebooks/12921
1112081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12921/12921.txt	2004-07-18 16:20:07	ebooks/12921
158544	application/zip	http://www.gutenberg.org/files/12922/12922-8.zip	2004-07-16 19:01:46	ebooks/12922
408821	text/plain	http://www.gutenberg.org/ebooks/12922.txt.utf-8	2020-06-06 23:47:30.148144	ebooks/12922
7952	image/jpeg	http://www.gutenberg.org/cache/epub/12922/pg12922.cover.medium.jpg	2020-06-06 23:47:32.247406	ebooks/12922
408816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12922/12922.txt	2004-07-16 19:01:46	ebooks/12922
158471	application/zip	http://www.gutenberg.org/files/12922/12922.zip	2004-07-16 19:01:46	ebooks/12922
420573	text/html	http://www.gutenberg.org/ebooks/12922.html.images	2020-06-06 23:47:30.344147	ebooks/12922
184814	application/epub+zip	http://www.gutenberg.org/ebooks/12922.epub.images	2020-06-06 23:47:30.583139	ebooks/12922
2244	image/jpeg	http://www.gutenberg.org/cache/epub/12922/pg12922.cover.small.jpg	2020-06-06 23:47:32.223466	ebooks/12922
727150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12922.kindle.noimages	2020-06-06 23:47:32.199406	ebooks/12922
408823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12922/12922-8.txt	2004-07-16 19:01:46	ebooks/12922
184814	application/epub+zip	http://www.gutenberg.org/ebooks/12922.epub.noimages	2020-06-06 23:47:30.669142	ebooks/12922
727166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12922.kindle.images	2020-06-06 23:47:31.431118	ebooks/12922
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/12922.rdf	2020-06-11 01:10:25.780955	ebooks/12922
420573	text/html	http://www.gutenberg.org/ebooks/12922.html.noimages	2020-06-06 23:47:30.430142	ebooks/12922
230270	application/epub+zip	http://www.gutenberg.org/ebooks/12923.epub.noimages	2020-06-06 23:47:33.133418	ebooks/12923
485050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12923/12923.txt	2004-07-16 19:01:50	ebooks/12923
192096	application/zip	http://www.gutenberg.org/files/12923/12923.zip	2004-07-16 19:01:50	ebooks/12923
15825	image/jpeg	http://www.gutenberg.org/cache/epub/12923/pg12923.cover.medium.jpg	2020-06-06 23:47:35.220374	ebooks/12923
3631	image/jpeg	http://www.gutenberg.org/cache/epub/12923/pg12923.cover.small.jpg	2020-06-06 23:47:35.196371	ebooks/12923
519703	text/html	http://www.gutenberg.org/ebooks/12923.html.noimages	2020-06-06 23:47:32.776445	ebooks/12923
902798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12923.kindle.noimages	2020-06-06 23:47:35.169374	ebooks/12923
485119	text/plain	http://www.gutenberg.org/ebooks/12923.txt.utf-8	2020-06-06 23:47:32.366434	ebooks/12923
485058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12923/12923-8.txt	2004-07-16 19:01:50	ebooks/12923
519703	text/html	http://www.gutenberg.org/ebooks/12923.html.images	2020-06-06 23:47:32.663443	ebooks/12923
902805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12923.kindle.images	2020-06-06 23:47:34.151391	ebooks/12923
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/12923.rdf	2020-06-11 01:10:25.806957	ebooks/12923
192162	application/zip	http://www.gutenberg.org/files/12923/12923-8.zip	2004-07-16 19:01:50	ebooks/12923
230269	application/epub+zip	http://www.gutenberg.org/ebooks/12923.epub.images	2020-06-06 23:47:32.996417	ebooks/12923
1071464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12924.kindle.images	2020-06-06 23:47:38.615329	ebooks/12924
542832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12924/12924-8.txt	2004-07-16 19:01:52	ebooks/12924
542862	text/plain	http://www.gutenberg.org/ebooks/12924.txt.utf-8	2020-06-06 23:47:35.341384	ebooks/12924
11871	image/jpeg	http://www.gutenberg.org/cache/epub/12924/pg12924.cover.medium.jpg	2020-06-06 23:47:40.33431	ebooks/12924
1071456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12924.kindle.noimages	2020-06-06 23:47:40.283302	ebooks/12924
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/12924.rdf	2020-06-11 01:10:25.834953	ebooks/12924
210925	application/zip	http://www.gutenberg.org/files/12924/12924-8.zip	2004-07-16 19:01:52	ebooks/12924
2908	image/jpeg	http://www.gutenberg.org/cache/epub/12924/pg12924.cover.small.jpg	2020-06-06 23:47:40.310307	ebooks/12924
721322	text/html	http://www.gutenberg.org/ebooks/12924.html.noimages	2020-06-06 23:47:36.188372	ebooks/12924
273912	application/epub+zip	http://www.gutenberg.org/ebooks/12924.epub.images	2020-06-06 23:47:36.638403	ebooks/12924
542834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12924/12924.txt	2004-07-16 19:01:52	ebooks/12924
273912	application/epub+zip	http://www.gutenberg.org/ebooks/12924.epub.noimages	2020-06-06 23:47:36.953389	ebooks/12924
210793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12924/12924.zip	2004-07-16 19:01:52	ebooks/12924
721322	text/html	http://www.gutenberg.org/ebooks/12924.html.images	2020-06-06 23:47:35.94738	ebooks/12924
322138	application/epub+zip	http://www.gutenberg.org/ebooks/12925.epub.images	2020-06-06 23:47:42.119286	ebooks/12925
646648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12925/12925.txt	2004-07-16 21:28:56	ebooks/12925
322139	application/epub+zip	http://www.gutenberg.org/ebooks/12925.epub.noimages	2020-06-06 23:47:42.509287	ebooks/12925
1295870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12925.kindle.images	2020-06-06 23:47:44.771245	ebooks/12925
11949	image/jpeg	http://www.gutenberg.org/cache/epub/12925/pg12925.cover.medium.jpg	2020-06-06 23:47:47.101289	ebooks/12925
2891	image/jpeg	http://www.gutenberg.org/cache/epub/12925/pg12925.cover.small.jpg	2020-06-06 23:47:47.07725	ebooks/12925
646704	text/plain	http://www.gutenberg.org/ebooks/12925.txt.utf-8	2020-06-06 23:47:40.458313	ebooks/12925
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/12925.rdf	2020-06-11 01:10:25.861953	ebooks/12925
247531	application/zip	http://www.gutenberg.org/files/12925/12925-8.zip	2004-07-16 21:28:56	ebooks/12925
887315	text/html	http://www.gutenberg.org/ebooks/12925.html.images	2020-06-06 23:47:41.232317	ebooks/12925
887315	text/html	http://www.gutenberg.org/ebooks/12925.html.noimages	2020-06-06 23:47:41.542362	ebooks/12925
646618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12925/12925-8.txt	2004-07-16 21:28:56	ebooks/12925
1295863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12925.kindle.noimages	2020-06-06 23:47:47.049215	ebooks/12925
247349	application/zip	http://www.gutenberg.org/files/12925/12925.zip	2004-07-16 21:28:56	ebooks/12925
159890	text/plain	http://www.gutenberg.org/ebooks/12926.txt.utf-8	2020-06-06 23:47:47.214243	ebooks/12926
1943633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12926.kindle.images	2020-06-06 23:47:51.158173	ebooks/12926
159915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12926/12926-8.txt	2004-07-17 11:35:58	ebooks/12926
159914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12926/12926.txt	2004-07-17 11:35:58	ebooks/12926
917457	application/epub+zip	http://www.gutenberg.org/ebooks/12926.epub.images	2020-06-06 23:47:48.040205	ebooks/12926
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/12926.rdf	2020-06-11 01:10:25.889955	ebooks/12926
787787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12926/12926-h.zip	2004-07-17 11:35:58	ebooks/12926
48338	application/zip	http://www.gutenberg.org/files/12926/12926.zip	2004-07-17 11:35:58	ebooks/12926
48364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12926/12926-8.zip	2004-07-17 11:35:58	ebooks/12926
172252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12926/12926-h/12926-h.htm	2004-07-17 11:35:58	ebooks/12926
77316	application/epub+zip	http://www.gutenberg.org/ebooks/12926.epub.noimages	2020-06-06 23:47:48.242206	ebooks/12926
327016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12926.kindle.noimages	2020-06-06 23:47:51.691156	ebooks/12926
3564	image/jpeg	http://www.gutenberg.org/cache/epub/12926/pg12926.cover.small.jpg	2020-06-06 23:47:51.739166	ebooks/12926
14263	image/jpeg	http://www.gutenberg.org/cache/epub/12926/pg12926.cover.medium.jpg	2020-06-06 23:47:51.784155	ebooks/12926
4391	image/jpeg	http://www.gutenberg.org/cache/epub/12927/pg12927.cover.small.jpg	2020-06-06 23:47:54.751128	ebooks/12927
440252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12927/12927.txt	2004-07-17 01:24:08	ebooks/12927
493970	text/html	http://www.gutenberg.org/ebooks/12927.html.noimages	2020-06-06 23:47:52.285148	ebooks/12927
166794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12927/12927.zip	2004-07-17 01:26:44	ebooks/12927
207830	application/epub+zip	http://www.gutenberg.org/ebooks/12927.epub.noimages	2020-06-06 23:47:52.694189	ebooks/12927
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/12927.rdf	2020-06-11 01:10:25.917954	ebooks/12927
168268	application/zip	http://www.gutenberg.org/files/12927/12927-0.zip	2004-07-17 01:26:44	ebooks/12927
207830	application/epub+zip	http://www.gutenberg.org/ebooks/12927.epub.images	2020-06-06 23:47:52.530153	ebooks/12927
826674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12927.kindle.noimages	2020-06-06 23:47:54.72412	ebooks/12927
15696	image/jpeg	http://www.gutenberg.org/cache/epub/12927/pg12927.cover.medium.jpg	2020-06-06 23:47:54.775116	ebooks/12927
166830	application/zip	http://www.gutenberg.org/files/12927/12927-8.zip	2004-07-17 01:26:44	ebooks/12927
826682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12927.kindle.images	2020-06-06 23:47:53.713167	ebooks/12927
446247	text/plain; charset=utf-8	http://www.gutenberg.org/files/12927/12927-0.txt	2004-07-17 01:23:32	ebooks/12927
433322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12927/12927-8.txt	2004-07-17 01:24:08	ebooks/12927
493970	text/html	http://www.gutenberg.org/ebooks/12927.html.images	2020-06-06 23:47:52.171149	ebooks/12927
1697752	application/epub+zip	http://www.gutenberg.org/ebooks/12928.epub.images	2020-06-06 23:47:55.619114	ebooks/12928
4637	image/jpeg	http://www.gutenberg.org/cache/epub/12928/pg12928.cover.small.jpg	2020-06-06 23:47:59.326349	ebooks/12928
330700	application/epub+zip	http://www.gutenberg.org/ebooks/12928.epub.noimages	2020-06-06 23:47:55.815112	ebooks/12928
1629863	application/zip	http://www.gutenberg.org/files/12928/12928-h.zip	2004-07-27 06:01:28	ebooks/12928
772023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12928/12928-h/12928-h.htm	2004-07-27 06:01:06	ebooks/12928
765974	text/plain	http://www.gutenberg.org/ebooks/12928.txt.utf-8	2020-06-06 23:47:54.900188	ebooks/12928
283013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12928/12928.zip	2004-07-27 06:01:28	ebooks/12928
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/12928.rdf	2020-06-11 01:10:25.941956	ebooks/12928
4037472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12928.kindle.images	2020-06-06 23:47:57.827287	ebooks/12928
1340096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12928.kindle.noimages	2020-06-06 23:47:59.274287	ebooks/12928
25221	image/jpeg	http://www.gutenberg.org/cache/epub/12928/pg12928.cover.medium.jpg	2020-06-06 23:47:59.375258	ebooks/12928
766002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12928/12928.txt	2004-07-27 05:56:50	ebooks/12928
355378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12929/12929.zip	2004-07-17 01:47:30	ebooks/12929
406427	application/epub+zip	http://www.gutenberg.org/ebooks/12929.epub.noimages	2020-06-06 23:48:00.55629	ebooks/12929
355269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12929/12929-8.zip	2004-07-17 01:47:30	ebooks/12929
1677931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12929.kindle.noimages	2020-06-06 23:48:04.674198	ebooks/12929
1017727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12929/12929-h/12929-h.htm	2004-07-17 01:40:06	ebooks/12929
1745412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12929/12929-h.zip	2004-07-17 01:47:32	ebooks/12929
1009077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12929/12929-8.txt	2004-07-17 01:40:04	ebooks/12929
4320	image/jpeg	http://www.gutenberg.org/cache/epub/12929/pg12929.cover.small.jpg	2020-06-06 23:48:04.723197	ebooks/12929
1740303	application/epub+zip	http://www.gutenberg.org/ebooks/12929.epub.images	2020-06-06 23:48:00.314263	ebooks/12929
4263703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12929.kindle.images	2020-06-06 23:48:02.878224	ebooks/12929
20931	image/jpeg	http://www.gutenberg.org/cache/epub/12929/pg12929.cover.medium.jpg	2020-06-06 23:48:04.768189	ebooks/12929
1010820	text/plain	http://www.gutenberg.org/ebooks/12929.txt.utf-8	2020-06-06 23:47:59.550276	ebooks/12929
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/12929.rdf	2020-06-11 01:10:25.969954	ebooks/12929
1014857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12929/12929.txt	2004-07-17 01:40:04	ebooks/12929
315759	text/html	http://www.gutenberg.org/files/1293/1293-h/1293-h.htm	2019-08-05 12:03:01	ebooks/1293
158729	application/epub+zip	http://www.gutenberg.org/ebooks/1293.epub.images	2020-06-01 00:49:12.887598	ebooks/1293
15256	image/jpeg	http://www.gutenberg.org/cache/epub/1293/pg1293.cover.medium.jpg	2020-06-01 00:49:14.37878	ebooks/1293
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/1293.rdf	2020-06-11 01:01:06.376131	ebooks/1293
116209	text/plain; charset=utf-8	http://www.gutenberg.org/files/1293/1293-0.zip	2019-08-05 12:06:26	ebooks/1293
152381	application/zip	http://www.gutenberg.org/files/1293/1293-h.zip	2019-08-05 12:06:26	ebooks/1293
2874	image/jpeg	http://www.gutenberg.org/cache/epub/1293/pg1293.cover.small.jpg	2020-06-01 00:49:14.361759	ebooks/1293
297977	text/plain; charset=utf-8	http://www.gutenberg.org/files/1293/1293-0.txt	2019-08-05 12:02:53	ebooks/1293
585873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1293.kindle.images	2020-06-01 00:49:13.723786	ebooks/1293
158729	application/epub+zip	http://www.gutenberg.org/ebooks/1293.epub.noimages	2020-06-01 00:49:13.099633	ebooks/1293
585865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1293.kindle.noimages	2020-06-01 00:49:14.340765	ebooks/1293
898341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12930/12930-8.txt	2004-07-17 11:16:10	ebooks/12930
24425	image/jpeg	http://www.gutenberg.org/cache/epub/12930/pg12930.cover.medium.jpg	2020-06-06 23:48:10.07115	ebooks/12930
898478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12930/12930.txt	2004-07-17 11:16:10	ebooks/12930
401445	application/epub+zip	http://www.gutenberg.org/ebooks/12930.epub.images	2020-06-06 23:48:06.059207	ebooks/12930
401445	application/epub+zip	http://www.gutenberg.org/ebooks/12930.epub.noimages	2020-06-06 23:48:06.283171	ebooks/12930
898678	text/plain	http://www.gutenberg.org/ebooks/12930.txt.utf-8	2020-06-06 23:48:04.939223	ebooks/12930
4742	image/jpeg	http://www.gutenberg.org/cache/epub/12930/pg12930.cover.small.jpg	2020-06-06 23:48:10.045131	ebooks/12930
986332	text/html	http://www.gutenberg.org/ebooks/12930.html.noimages	2020-06-06 23:48:05.687178	ebooks/12930
339941	application/zip	http://www.gutenberg.org/files/12930/12930.zip	2004-07-17 11:16:10	ebooks/12930
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/12930.rdf	2020-06-11 01:10:25.996954	ebooks/12930
1560697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12930.kindle.images	2020-06-06 23:48:08.140157	ebooks/12930
1560681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12930.kindle.noimages	2020-06-06 23:48:10.015176	ebooks/12930
340302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12930/12930-8.zip	2004-07-17 11:16:10	ebooks/12930
986332	text/html	http://www.gutenberg.org/ebooks/12930.html.images	2020-06-06 23:48:05.48224	ebooks/12930
137000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12931/12931.zip	2004-07-17 11:47:37	ebooks/12931
10620	image/jpeg	http://www.gutenberg.org/cache/epub/12931/pg12931.cover.medium.jpg	2020-06-06 23:48:12.435419	ebooks/12931
372232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12931/12931-8.txt	2004-07-17 11:47:37	ebooks/12931
397240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12931/12931-h/12931-h.htm	2004-07-17 11:55:34	ebooks/12931
275689	application/epub+zip	http://www.gutenberg.org/ebooks/12931.epub.images	2020-06-06 23:48:10.560143	ebooks/12931
829601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12931.kindle.images	2020-06-06 23:48:11.5714	ebooks/12931
372239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12931/12931.txt	2004-07-17 11:47:37	ebooks/12931
137005	application/zip	http://www.gutenberg.org/files/12931/12931-8.zip	2004-07-17 11:47:37	ebooks/12931
692876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12931.kindle.noimages	2020-06-06 23:48:12.370392	ebooks/12931
3042	image/jpeg	http://www.gutenberg.org/cache/epub/12931/pg12931.cover.small.jpg	2020-06-06 23:48:12.404389	ebooks/12931
161676	application/epub+zip	http://www.gutenberg.org/ebooks/12931.epub.noimages	2020-06-06 23:48:10.763139	ebooks/12931
257008	application/zip	http://www.gutenberg.org/files/12931/12931-h.zip	2004-07-17 11:57:46	ebooks/12931
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/12931.rdf	2020-06-11 01:10:26.022954	ebooks/12931
372202	text/plain	http://www.gutenberg.org/ebooks/12931.txt.utf-8	2020-06-06 23:48:10.19213	ebooks/12931
218961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12932/12932-8.txt	2015-07-12 08:40:04	ebooks/12932
245252	text/html	http://www.gutenberg.org/ebooks/12932.html.images	2020-06-06 23:48:12.796402	ebooks/12932
218927	text/plain	http://www.gutenberg.org/ebooks/12932.txt.utf-8	2020-06-06 23:48:12.568409	ebooks/12932
117726	application/epub+zip	http://www.gutenberg.org/ebooks/12932.epub.images	2020-06-06 23:48:12.984389	ebooks/12932
458606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12932.kindle.images	2020-06-06 23:48:13.665388	ebooks/12932
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/12932.rdf	2020-06-11 01:10:26.050951	ebooks/12932
458598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12932.kindle.noimages	2020-06-06 23:48:14.253373	ebooks/12932
84791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12932/12932-8.zip	2015-07-12 08:40:16	ebooks/12932
245252	text/html	http://www.gutenberg.org/ebooks/12932.html.noimages	2020-06-06 23:48:12.857392	ebooks/12932
117726	application/epub+zip	http://www.gutenberg.org/ebooks/12932.epub.noimages	2020-06-06 23:48:13.075388	ebooks/12932
218968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12932/12932.txt	2015-07-12 08:40:04	ebooks/12932
84787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12932/12932.zip	2015-07-12 08:40:16	ebooks/12932
14959	image/jpeg	http://www.gutenberg.org/cache/epub/12932/pg12932.cover.medium.jpg	2020-06-06 23:48:14.304367	ebooks/12932
3429	image/jpeg	http://www.gutenberg.org/cache/epub/12932/pg12932.cover.small.jpg	2020-06-06 23:48:14.279369	ebooks/12932
4450	image/jpeg	http://www.gutenberg.org/cache/epub/12933/pg12933.cover.small.jpg	2020-06-06 23:48:19.221309	ebooks/12933
430951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12933/12933-8.txt	2004-09-21 03:47:26	ebooks/12933
430923	text/plain	http://www.gutenberg.org/ebooks/12933.txt.utf-8	2020-06-06 23:48:14.426383	ebooks/12933
216234	application/epub+zip	http://www.gutenberg.org/ebooks/12933.epub.noimages	2020-06-06 23:48:16.345357	ebooks/12933
176051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12933/12933.zip	2004-09-21 03:50:18	ebooks/12933
469811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12933/12933-h/12933-h.htm	2004-09-21 03:49:50	ebooks/12933
22928	image/jpeg	http://www.gutenberg.org/cache/epub/12933/pg12933.cover.medium.jpg	2020-06-06 23:48:19.260313	ebooks/12933
1787719	application/zip	http://www.gutenberg.org/files/12933/12933-h.zip	2004-09-21 03:50:18	ebooks/12933
430947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12933/12933.txt	2004-09-21 03:47:56	ebooks/12933
19235	application/rdf+xml	http://www.gutenberg.org/ebooks/12933.rdf	2020-06-11 01:10:26.08396	ebooks/12933
176078	application/zip	http://www.gutenberg.org/files/12933/12933-8.zip	2004-09-21 03:50:18	ebooks/12933
881878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12933.kindle.noimages	2020-06-06 23:48:19.177307	ebooks/12933
4773521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12933.kindle.images	2020-06-06 23:48:18.164321	ebooks/12933
2187041	application/epub+zip	http://www.gutenberg.org/ebooks/12933.epub.images	2020-06-06 23:48:16.060355	ebooks/12933
99812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12934/12934-h/12934-h.htm	2004-07-18 10:46:18	ebooks/12934
32701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12934/12934.zip	2004-07-18 10:46:18	ebooks/12934
1928285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12934.kindle.images	2020-06-06 23:48:24.174238	ebooks/12934
1450948	application/zip	http://www.gutenberg.org/files/12934/12934-h.zip	2004-07-18 10:46:18	ebooks/12934
59718	application/epub+zip	http://www.gutenberg.org/ebooks/12934.epub.noimages	2020-06-06 23:48:20.01238	ebooks/12934
240324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12934.kindle.noimages	2020-06-06 23:48:24.513265	ebooks/12934
78166	text/plain	http://www.gutenberg.org/ebooks/12934.txt.utf-8	2020-06-06 23:48:19.407319	ebooks/12934
32754	application/zip	http://www.gutenberg.org/files/12934/12934-8.zip	2004-07-18 10:46:18	ebooks/12934
19685	image/jpeg	http://www.gutenberg.org/cache/epub/12934/pg12934.cover.medium.jpg	2020-06-06 23:48:24.580273	ebooks/12934
78173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12934/12934-8.txt	2004-07-18 10:46:18	ebooks/12934
78169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12934/12934.txt	2004-07-18 10:46:18	ebooks/12934
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/12934.rdf	2020-06-11 01:10:26.109968	ebooks/12934
559987	application/epub+zip	http://www.gutenberg.org/ebooks/12934.epub.images	2020-06-06 23:48:19.819293	ebooks/12934
4397	image/jpeg	http://www.gutenberg.org/cache/epub/12934/pg12934.cover.small.jpg	2020-06-06 23:48:24.54725	ebooks/12934
379600	text/plain	http://www.gutenberg.org/ebooks/12935.txt.utf-8	2020-06-06 23:48:24.71223	ebooks/12935
181931	application/epub+zip	http://www.gutenberg.org/ebooks/12935.epub.noimages	2020-06-06 23:48:25.595237	ebooks/12935
3703	image/jpeg	http://www.gutenberg.org/cache/epub/12935/pg12935.cover.small.jpg	2020-06-06 23:48:27.639195	ebooks/12935
141963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12935/12935.zip	2004-07-18 12:59:36	ebooks/12935
721859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12935.kindle.images	2020-06-06 23:48:26.602229	ebooks/12935
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/12935.rdf	2020-06-11 01:10:26.133954	ebooks/12935
181931	application/epub+zip	http://www.gutenberg.org/ebooks/12935.epub.images	2020-06-06 23:48:25.434237	ebooks/12935
379628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12935/12935.txt	2004-07-18 12:59:20	ebooks/12935
440574	text/html	http://www.gutenberg.org/ebooks/12935.html.noimages	2020-06-06 23:48:25.201228	ebooks/12935
721851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12935.kindle.noimages	2020-06-06 23:48:27.612233	ebooks/12935
440574	text/html	http://www.gutenberg.org/ebooks/12935.html.images	2020-06-06 23:48:25.095226	ebooks/12935
15052	image/jpeg	http://www.gutenberg.org/cache/epub/12935/pg12935.cover.medium.jpg	2020-06-06 23:48:27.662222	ebooks/12935
286192	text/plain	http://www.gutenberg.org/ebooks/12936.txt.utf-8	2020-06-06 23:48:27.77427	ebooks/12936
286220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12936/12936.txt	2004-07-19 04:07:06	ebooks/12936
20123	image/jpeg	http://www.gutenberg.org/cache/epub/12936/pg12936.cover.medium.jpg	2020-06-06 23:48:30.049163	ebooks/12936
4356	image/jpeg	http://www.gutenberg.org/cache/epub/12936/pg12936.cover.small.jpg	2020-06-06 23:48:30.024166	ebooks/12936
141468	application/epub+zip	http://www.gutenberg.org/ebooks/12936.epub.images	2020-06-06 23:48:28.286197	ebooks/12936
574464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12936.kindle.noimages	2020-06-06 23:48:29.997166	ebooks/12936
331528	text/html	http://www.gutenberg.org/ebooks/12936.html.images	2020-06-06 23:48:28.028214	ebooks/12936
141468	application/epub+zip	http://www.gutenberg.org/ebooks/12936.epub.noimages	2020-06-06 23:48:28.409191	ebooks/12936
103570	application/zip	http://www.gutenberg.org/files/12936/12936.zip	2004-07-19 04:07:30	ebooks/12936
331528	text/html	http://www.gutenberg.org/ebooks/12936.html.noimages	2020-06-06 23:48:28.111216	ebooks/12936
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/12936.rdf	2020-06-11 01:10:26.157952	ebooks/12936
574472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12936.kindle.images	2020-06-06 23:48:29.199176	ebooks/12936
294409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12937/12937.txt	2004-07-22 05:37:48	ebooks/12937
4714	image/jpeg	http://www.gutenberg.org/cache/epub/12937/pg12937.cover.small.jpg	2020-06-06 23:48:32.499143	ebooks/12937
341923	text/html	http://www.gutenberg.org/ebooks/12937.html.noimages	2020-06-06 23:48:30.510166	ebooks/12937
294381	text/plain	http://www.gutenberg.org/ebooks/12937.txt.utf-8	2020-06-06 23:48:30.16518	ebooks/12937
148932	application/epub+zip	http://www.gutenberg.org/ebooks/12937.epub.noimages	2020-06-06 23:48:30.822181	ebooks/12937
603484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12937.kindle.images	2020-06-06 23:48:31.644143	ebooks/12937
341923	text/html	http://www.gutenberg.org/ebooks/12937.html.images	2020-06-06 23:48:30.424165	ebooks/12937
24499	image/jpeg	http://www.gutenberg.org/cache/epub/12937/pg12937.cover.medium.jpg	2020-06-06 23:48:32.525141	ebooks/12937
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/12937.rdf	2020-06-11 01:10:26.181951	ebooks/12937
148932	application/epub+zip	http://www.gutenberg.org/ebooks/12937.epub.images	2020-06-06 23:48:30.695159	ebooks/12937
603468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12937.kindle.noimages	2020-06-06 23:48:32.471136	ebooks/12937
106181	application/zip	http://www.gutenberg.org/files/12937/12937.zip	2004-07-22 05:38:40	ebooks/12937
103918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12938/12938.zip	2004-07-19 04:16:52	ebooks/12938
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/12938.rdf	2020-06-11 01:10:26.20595	ebooks/12938
275914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12938/12938.txt	2004-07-19 04:16:50	ebooks/12938
133137	application/epub+zip	http://www.gutenberg.org/ebooks/12938.epub.images	2020-06-06 23:48:33.085142	ebooks/12938
15089	image/jpeg	http://www.gutenberg.org/cache/epub/12938/pg12938.cover.medium.jpg	2020-06-06 23:48:34.447107	ebooks/12938
529981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12938.kindle.images	2020-06-06 23:48:33.781116	ebooks/12938
275886	text/plain	http://www.gutenberg.org/ebooks/12938.txt.utf-8	2020-06-06 23:48:32.63916	ebooks/12938
529964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12938.kindle.noimages	2020-06-06 23:48:34.397112	ebooks/12938
133136	application/epub+zip	http://www.gutenberg.org/ebooks/12938.epub.noimages	2020-06-06 23:48:33.167139	ebooks/12938
295820	text/html	http://www.gutenberg.org/ebooks/12938.html.noimages	2020-06-06 23:48:32.957159	ebooks/12938
295820	text/html	http://www.gutenberg.org/ebooks/12938.html.images	2020-06-06 23:48:32.890148	ebooks/12938
3585	image/jpeg	http://www.gutenberg.org/cache/epub/12938/pg12938.cover.small.jpg	2020-06-06 23:48:34.423107	ebooks/12938
139538	application/epub+zip	http://www.gutenberg.org/ebooks/12939.epub.noimages	2020-06-06 23:48:35.094123	ebooks/12939
287702	text/plain	http://www.gutenberg.org/ebooks/12939.txt.utf-8	2020-06-06 23:48:34.560127	ebooks/12939
105491	application/zip	http://www.gutenberg.org/files/12939/12939.zip	2004-07-19 04:22:20	ebooks/12939
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/12939.rdf	2020-06-11 01:10:26.228955	ebooks/12939
15472	image/jpeg	http://www.gutenberg.org/cache/epub/12939/pg12939.cover.medium.jpg	2020-06-06 23:48:36.579287	ebooks/12939
318828	text/html	http://www.gutenberg.org/ebooks/12939.html.noimages	2020-06-06 23:48:34.844138	ebooks/12939
318828	text/html	http://www.gutenberg.org/ebooks/12939.html.images	2020-06-06 23:48:34.769129	ebooks/12939
3702	image/jpeg	http://www.gutenberg.org/cache/epub/12939/pg12939.cover.small.jpg	2020-06-06 23:48:36.554291	ebooks/12939
561550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12939.kindle.noimages	2020-06-06 23:48:36.528288	ebooks/12939
139539	application/epub+zip	http://www.gutenberg.org/ebooks/12939.epub.images	2020-06-06 23:48:34.994111	ebooks/12939
287730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12939/12939.txt	2004-07-19 04:22:20	ebooks/12939
561563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12939.kindle.images	2020-06-06 23:48:35.811292	ebooks/12939
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/1294.rdf	2020-06-11 01:01:06.431135	ebooks/1294
214610	text/html; charset=utf-8	http://www.gutenberg.org/files/1294/1294-h/1294-h.htm	2016-11-23 03:46:38	ebooks/1294
72343	application/zip	http://www.gutenberg.org/files/1294/1294-0.zip	2016-11-23 03:47:20	ebooks/1294
71894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1294/1294.zip	2010-02-22 07:25:14	ebooks/1294
13015	image/jpeg	http://www.gutenberg.org/cache/epub/1294/pg1294.cover.medium.jpg	2020-06-01 00:49:15.765751	ebooks/1294
75719	text/html; charset=utf-8	http://www.gutenberg.org/files/1294/1294-h.zip	2016-11-23 03:47:20	ebooks/1294
92404	application/epub+zip	http://www.gutenberg.org/ebooks/1294.epub.images	2020-06-01 00:49:14.674755	ebooks/1294
92404	application/epub+zip	http://www.gutenberg.org/ebooks/1294.epub.noimages	2020-06-01 00:49:14.825756	ebooks/1294
375684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1294.kindle.noimages	2020-06-01 00:49:15.71177	ebooks/1294
3403	image/jpeg	http://www.gutenberg.org/cache/epub/1294/pg1294.cover.small.jpg	2020-06-01 00:49:15.739748	ebooks/1294
181088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1294/1294.txt	2010-02-22 07:24:18	ebooks/1294
375692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1294.kindle.images	2020-06-01 00:49:15.263753	ebooks/1294
184166	text/plain; charset=utf-8	http://www.gutenberg.org/files/1294/1294-0.txt	2016-11-23 03:44:50	ebooks/1294
12300	application/rdf+xml	http://www.gutenberg.org/ebooks/12940.rdf	2020-06-11 01:10:26.250979	ebooks/12940
16730	image/jpeg	http://www.gutenberg.org/cache/epub/12940/pg12940.cover.medium.jpg	2020-06-06 23:48:38.402263	ebooks/12940
95734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12940/12940.zip	2004-07-22 04:52:56	ebooks/12940
247904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12940/12940.txt	2004-07-22 04:52:02	ebooks/12940
247876	text/plain	http://www.gutenberg.org/ebooks/12940.txt.utf-8	2020-06-06 23:48:36.690309	ebooks/12940
128136	application/epub+zip	http://www.gutenberg.org/ebooks/12940.epub.noimages	2020-06-06 23:48:37.184287	ebooks/12940
267450	text/html	http://www.gutenberg.org/ebooks/12940.html.noimages	2020-06-06 23:48:36.913299	ebooks/12940
3774	image/jpeg	http://www.gutenberg.org/cache/epub/12940/pg12940.cover.small.jpg	2020-06-06 23:48:38.377258	ebooks/12940
128137	application/epub+zip	http://www.gutenberg.org/ebooks/12940.epub.images	2020-06-06 23:48:37.106283	ebooks/12940
504305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12940.kindle.images	2020-06-06 23:48:37.767265	ebooks/12940
267450	text/html	http://www.gutenberg.org/ebooks/12940.html.images	2020-06-06 23:48:36.85029	ebooks/12940
504296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12940.kindle.noimages	2020-06-06 23:48:38.35026	ebooks/12940
264298	text/html	http://www.gutenberg.org/ebooks/12941.html.images	2020-06-06 23:48:38.677285	ebooks/12941
4049	image/jpeg	http://www.gutenberg.org/cache/epub/12941/pg12941.cover.small.jpg	2020-06-06 23:48:40.131234	ebooks/12941
18893	image/jpeg	http://www.gutenberg.org/cache/epub/12941/pg12941.cover.medium.jpg	2020-06-06 23:48:40.156257	ebooks/12941
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/12941.rdf	2020-06-11 01:10:26.272974	ebooks/12941
504110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12941.kindle.noimages	2020-06-06 23:48:40.103272	ebooks/12941
244668	text/plain	http://www.gutenberg.org/ebooks/12941.txt.utf-8	2020-06-06 23:48:38.51627	ebooks/12941
244696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12941/12941.txt	2017-05-03 09:03:42	ebooks/12941
504117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12941.kindle.images	2020-06-06 23:48:39.52128	ebooks/12941
127669	application/epub+zip	http://www.gutenberg.org/ebooks/12941.epub.images	2020-06-06 23:48:38.865315	ebooks/12941
127670	application/epub+zip	http://www.gutenberg.org/ebooks/12941.epub.noimages	2020-06-06 23:48:38.943266	ebooks/12941
93887	application/zip	http://www.gutenberg.org/files/12941/12941.zip	2017-05-03 09:03:54	ebooks/12941
264298	text/html	http://www.gutenberg.org/ebooks/12941.html.noimages	2020-06-06 23:48:38.743275	ebooks/12941
14319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12942/12942.zip	2004-07-19 05:29:42	ebooks/12942
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/12942.rdf	2020-06-11 01:10:26.297956	ebooks/12942
138149	text/html; charset=us-ascii	http://www.gutenberg.org/files/12942/12942-h.zip	2004-07-19 05:29:42	ebooks/12942
428600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12942.kindle.images	2020-06-06 23:48:41.269223	ebooks/12942
185786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12942.kindle.noimages	2020-06-06 23:48:41.636244	ebooks/12942
3785	image/jpeg	http://www.gutenberg.org/cache/epub/12942/pg12942.cover.small.jpg	2020-06-06 23:48:41.667219	ebooks/12942
64797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12942/12942.txt	2004-07-19 05:28:44	ebooks/12942
73560	text/html; charset=us-ascii	http://www.gutenberg.org/files/12942/12942-h/12942-h.htm	2004-07-19 05:28:44	ebooks/12942
64769	text/plain	http://www.gutenberg.org/ebooks/12942.txt.utf-8	2020-06-06 23:48:40.263239	ebooks/12942
159472	application/epub+zip	http://www.gutenberg.org/ebooks/12942.epub.images	2020-06-06 23:48:40.411277	ebooks/12942
36246	application/epub+zip	http://www.gutenberg.org/ebooks/12942.epub.noimages	2020-06-06 23:48:40.501253	ebooks/12942
16132	image/jpeg	http://www.gutenberg.org/cache/epub/12942/pg12942.cover.medium.jpg	2020-06-06 23:48:41.696234	ebooks/12942
219853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12943/12943.txt	2004-07-19 05:35:32	ebooks/12943
436534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12943.kindle.images	2020-06-06 23:48:42.967204	ebooks/12943
108154	application/epub+zip	http://www.gutenberg.org/ebooks/12943.epub.images	2020-06-06 23:48:42.270233	ebooks/12943
3479	image/jpeg	http://www.gutenberg.org/cache/epub/12943/pg12943.cover.small.jpg	2020-06-06 23:48:43.603197	ebooks/12943
13832	image/jpeg	http://www.gutenberg.org/cache/epub/12943/pg12943.cover.medium.jpg	2020-06-06 23:48:43.626195	ebooks/12943
251530	text/html	http://www.gutenberg.org/ebooks/12943.html.images	2020-06-06 23:48:42.073219	ebooks/12943
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/12943.rdf	2020-06-11 01:10:26.320954	ebooks/12943
108153	application/epub+zip	http://www.gutenberg.org/ebooks/12943.epub.noimages	2020-06-06 23:48:42.363231	ebooks/12943
219825	text/plain	http://www.gutenberg.org/ebooks/12943.txt.utf-8	2020-06-06 23:48:41.81727	ebooks/12943
251530	text/html	http://www.gutenberg.org/ebooks/12943.html.noimages	2020-06-06 23:48:42.13721	ebooks/12943
78610	application/zip	http://www.gutenberg.org/files/12943/12943.zip	2004-07-19 05:35:34	ebooks/12943
436525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12943.kindle.noimages	2020-06-06 23:48:43.577211	ebooks/12943
37325	application/zip	http://www.gutenberg.org/files/12944/12944-8.zip	2004-07-19 05:42:18	ebooks/12944
4256	image/jpeg	http://www.gutenberg.org/cache/epub/12944/pg12944.cover.small.jpg	2020-06-06 23:48:49.257131	ebooks/12944
654648	application/epub+zip	http://www.gutenberg.org/ebooks/12944.epub.images	2020-06-06 23:48:44.231198	ebooks/12944
21170	image/jpeg	http://www.gutenberg.org/cache/epub/12944/pg12944.cover.medium.jpg	2020-06-06 23:48:49.293118	ebooks/12944
273542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12944.kindle.noimages	2020-06-06 23:48:49.21916	ebooks/12944
37274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12944/12944.zip	2004-07-19 05:42:18	ebooks/12944
85981	text/plain	http://www.gutenberg.org/ebooks/12944.txt.utf-8	2020-06-06 23:48:43.733202	ebooks/12944
85992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12944/12944-8.txt	2004-07-19 05:42:18	ebooks/12944
64612	application/epub+zip	http://www.gutenberg.org/ebooks/12944.epub.noimages	2020-06-06 23:48:44.440183	ebooks/12944
1411653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12944/12944-h.zip	2004-07-19 05:42:18	ebooks/12944
2119730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12944.kindle.images	2020-06-06 23:48:48.815132	ebooks/12944
115366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12944/12944-h/12944-h.htm	2004-07-19 05:42:18	ebooks/12944
85989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12944/12944.txt	2004-07-19 05:42:18	ebooks/12944
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/12944.rdf	2020-06-11 01:10:26.346956	ebooks/12944
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/12945.rdf	2020-06-11 01:10:26.369999	ebooks/12945
342209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12945.kindle.images	2020-06-06 23:48:50.164115	ebooks/12945
342197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12945.kindle.noimages	2020-06-06 23:48:50.58541	ebooks/12945
150451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12945/12945.txt	2004-07-19 05:52:46	ebooks/12945
15504	image/jpeg	http://www.gutenberg.org/cache/epub/12945/pg12945.cover.medium.jpg	2020-06-06 23:48:50.634415	ebooks/12945
86073	application/epub+zip	http://www.gutenberg.org/ebooks/12945.epub.noimages	2020-06-06 23:48:49.739135	ebooks/12945
166372	text/html	http://www.gutenberg.org/ebooks/12945.html.images	2020-06-06 23:48:49.540153	ebooks/12945
86073	application/epub+zip	http://www.gutenberg.org/ebooks/12945.epub.images	2020-06-06 23:48:49.675122	ebooks/12945
150423	text/plain	http://www.gutenberg.org/ebooks/12945.txt.utf-8	2020-06-06 23:48:49.426134	ebooks/12945
59906	application/zip	http://www.gutenberg.org/files/12945/12945.zip	2004-07-19 05:52:48	ebooks/12945
3684	image/jpeg	http://www.gutenberg.org/cache/epub/12945/pg12945.cover.small.jpg	2020-06-06 23:48:50.611403	ebooks/12945
166372	text/html	http://www.gutenberg.org/ebooks/12945.html.noimages	2020-06-06 23:48:49.585233	ebooks/12945
167277	text/html	http://www.gutenberg.org/ebooks/12946.html.images	2020-06-06 23:48:50.860414	ebooks/12946
83898	application/epub+zip	http://www.gutenberg.org/ebooks/12946.epub.images	2020-06-06 23:48:51.0044	ebooks/12946
3622	image/jpeg	http://www.gutenberg.org/cache/epub/12946/pg12946.cover.small.jpg	2020-06-06 23:48:52.001394	ebooks/12946
148352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12946/12946.txt	2004-07-19 05:58:10	ebooks/12946
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/12946.rdf	2020-06-11 01:10:26.394954	ebooks/12946
58527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12946/12946.zip	2004-07-19 05:58:10	ebooks/12946
167277	text/html	http://www.gutenberg.org/ebooks/12946.html.noimages	2020-06-06 23:48:50.908408	ebooks/12946
14585	image/jpeg	http://www.gutenberg.org/cache/epub/12946/pg12946.cover.medium.jpg	2020-06-06 23:48:52.025387	ebooks/12946
83898	application/epub+zip	http://www.gutenberg.org/ebooks/12946.epub.noimages	2020-06-06 23:48:51.073394	ebooks/12946
337250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12946.kindle.images	2020-06-06 23:48:51.521388	ebooks/12946
337238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12946.kindle.noimages	2020-06-06 23:48:51.975381	ebooks/12946
148324	text/plain	http://www.gutenberg.org/ebooks/12946.txt.utf-8	2020-06-06 23:48:50.740418	ebooks/12946
174854	text/plain	http://www.gutenberg.org/ebooks/12947.txt.utf-8	2020-06-06 23:48:52.134395	ebooks/12947
96029	application/epub+zip	http://www.gutenberg.org/ebooks/12947.epub.images	2020-06-06 23:48:52.402387	ebooks/12947
378621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12947.kindle.noimages	2020-06-06 23:48:53.371398	ebooks/12947
190787	text/html	http://www.gutenberg.org/ebooks/12947.html.noimages	2020-06-06 23:48:52.307408	ebooks/12947
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/12947.rdf	2020-06-11 01:10:26.417973	ebooks/12947
3661	image/jpeg	http://www.gutenberg.org/cache/epub/12947/pg12947.cover.small.jpg	2020-06-06 23:48:53.397367	ebooks/12947
67049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12947/12947.zip	2004-07-22 04:06:08	ebooks/12947
96029	application/epub+zip	http://www.gutenberg.org/ebooks/12947.epub.noimages	2020-06-06 23:48:52.46839	ebooks/12947
378637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12947.kindle.images	2020-06-06 23:48:52.915387	ebooks/12947
190787	text/html	http://www.gutenberg.org/ebooks/12947.html.images	2020-06-06 23:48:52.257476	ebooks/12947
15452	image/jpeg	http://www.gutenberg.org/cache/epub/12947/pg12947.cover.medium.jpg	2020-06-06 23:48:53.421376	ebooks/12947
174882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12947/12947.txt	2004-07-22 04:02:58	ebooks/12947
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/12948.rdf	2020-06-11 01:10:26.441951	ebooks/12948
16034	image/jpeg	http://www.gutenberg.org/cache/epub/12948/pg12948.cover.medium.jpg	2020-06-06 23:48:54.93635	ebooks/12948
395151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12948.kindle.images	2020-06-06 23:48:54.415352	ebooks/12948
199930	text/html	http://www.gutenberg.org/ebooks/12948.html.images	2020-06-06 23:48:53.729375	ebooks/12948
183496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12948/12948.txt	2004-07-19 06:05:56	ebooks/12948
183468	text/plain	http://www.gutenberg.org/ebooks/12948.txt.utf-8	2020-06-06 23:48:53.529378	ebooks/12948
98631	application/epub+zip	http://www.gutenberg.org/ebooks/12948.epub.images	2020-06-06 23:48:53.880381	ebooks/12948
199930	text/html	http://www.gutenberg.org/ebooks/12948.html.noimages	2020-06-06 23:48:53.781391	ebooks/12948
3767	image/jpeg	http://www.gutenberg.org/cache/epub/12948/pg12948.cover.small.jpg	2020-06-06 23:48:54.911352	ebooks/12948
98630	application/epub+zip	http://www.gutenberg.org/ebooks/12948.epub.noimages	2020-06-06 23:48:53.948363	ebooks/12948
395134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12948.kindle.noimages	2020-06-06 23:48:54.885353	ebooks/12948
70181	application/zip	http://www.gutenberg.org/files/12948/12948.zip	2004-07-19 06:05:56	ebooks/12948
14260	image/jpeg	http://www.gutenberg.org/cache/epub/12949/pg12949.cover.medium.jpg	2020-06-06 23:49:04.073228	ebooks/12949
1052041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12949/12949-h/12949-h.htm	2004-07-19 06:53:12	ebooks/12949
3696	image/jpeg	http://www.gutenberg.org/cache/epub/12949/pg12949.cover.small.jpg	2020-06-06 23:49:03.899279	ebooks/12949
1687630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12949.kindle.images	2020-06-06 23:49:00.466288	ebooks/12949
320456	application/zip	http://www.gutenberg.org/files/12949/12949-8.zip	2004-07-19 06:53:14	ebooks/12949
343946	application/zip	http://www.gutenberg.org/files/12949/12949-h.zip	2004-07-19 06:53:14	ebooks/12949
826939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12949/12949.txt	2004-07-19 06:53:12	ebooks/12949
1687625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12949.kindle.noimages	2020-06-06 23:49:03.717246	ebooks/12949
22569	application/rdf+xml	http://www.gutenberg.org/ebooks/12949.rdf	2020-06-11 01:10:26.480953	ebooks/12949
391004	application/epub+zip	http://www.gutenberg.org/ebooks/12949.epub.images	2020-06-06 23:48:56.527326	ebooks/12949
391003	application/epub+zip	http://www.gutenberg.org/ebooks/12949.epub.noimages	2020-06-06 23:48:57.196319	ebooks/12949
315442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12949/12949.zip	2004-07-19 06:53:14	ebooks/12949
826927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12949/12949-8.txt	2004-07-19 06:53:12	ebooks/12949
840340	text/plain	http://www.gutenberg.org/ebooks/12949.txt.utf-8	2020-06-06 23:48:55.063401	ebooks/12949
13100	image/jpeg	http://www.gutenberg.org/cache/epub/1295/pg1295.cover.medium.jpg	2020-06-01 00:49:16.990746	ebooks/1295
67539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1295/1295.zip	2005-03-15 09:52:23	ebooks/1295
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/1295.rdf	2020-06-11 01:01:06.455131	ebooks/1295
169595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1295/1295.txt	2005-03-15 09:52:23	ebooks/1295
3221	image/jpeg	http://www.gutenberg.org/cache/epub/1295/pg1295.cover.small.jpg	2020-06-01 00:49:16.964734	ebooks/1295
169596	text/plain	http://www.gutenberg.org/ebooks/1295.txt.utf-8	2020-06-01 00:49:15.884761	ebooks/1295
177433	text/html	http://www.gutenberg.org/files/1295/1295-h/1295-h.htm	2005-03-15 09:38:51	ebooks/1295
355825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1295.kindle.noimages	2020-06-01 00:49:16.935738	ebooks/1295
90297	application/epub+zip	http://www.gutenberg.org/ebooks/1295.epub.images	2020-06-01 00:49:16.049744	ebooks/1295
90297	application/epub+zip	http://www.gutenberg.org/ebooks/1295.epub.noimages	2020-06-01 00:49:16.136746	ebooks/1295
68972	application/zip	http://www.gutenberg.org/files/1295/1295-h.zip	2005-03-15 09:52:23	ebooks/1295
355833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1295.kindle.images	2020-06-01 00:49:16.536741	ebooks/1295
825892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12950.kindle.images	2020-06-06 23:49:09.544171	ebooks/12950
403919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12950/12950.txt	2004-10-04 13:29:04	ebooks/12950
414847	text/plain	http://www.gutenberg.org/ebooks/12950.txt.utf-8	2020-06-06 23:49:07.894178	ebooks/12950
210088	application/epub+zip	http://www.gutenberg.org/ebooks/12950.epub.images	2020-06-06 23:49:08.506188	ebooks/12950
404044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12950/12950-8.txt	2004-10-04 13:30:00	ebooks/12950
12551	image/jpeg	http://www.gutenberg.org/cache/epub/12950/pg12950.cover.medium.jpg	2020-06-06 23:49:10.419146	ebooks/12950
163744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12950/12950-8.zip	2004-10-04 13:35:38	ebooks/12950
160485	application/zip	http://www.gutenberg.org/files/12950/12950.zip	2004-10-04 13:35:28	ebooks/12950
791893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12950.kindle.noimages	2020-06-06 23:49:10.361147	ebooks/12950
3345	image/jpeg	http://www.gutenberg.org/cache/epub/12950/pg12950.cover.small.jpg	2020-06-06 23:49:10.39116	ebooks/12950
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/12950.rdf	2020-06-11 01:10:26.507967	ebooks/12950
194621	application/zip	http://www.gutenberg.org/files/12950/12950-h.zip	2013-03-06 06:35:44	ebooks/12950
192893	application/epub+zip	http://www.gutenberg.org/ebooks/12950.epub.noimages	2020-06-06 23:49:08.748175	ebooks/12950
492698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12950/12950-h/12950-h.htm	2013-03-06 06:32:30	ebooks/12950
4271	image/jpeg	http://www.gutenberg.org/cache/epub/12951/pg12951.cover.small.jpg	2020-06-06 23:49:15.046304	ebooks/12951
256043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12951.kindle.noimages	2020-06-06 23:49:15.009317	ebooks/12951
21638	image/jpeg	http://www.gutenberg.org/cache/epub/12951/pg12951.cover.medium.jpg	2020-06-06 23:49:15.081301	ebooks/12951
78676	text/plain	http://www.gutenberg.org/ebooks/12951.txt.utf-8	2020-06-06 23:49:10.545165	ebooks/12951
98551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12951/12951-h/12951-h.htm	2004-07-19 07:13:30	ebooks/12951
522991	application/epub+zip	http://www.gutenberg.org/ebooks/12951.epub.images	2020-06-06 23:49:10.980229	ebooks/12951
33841	application/zip	http://www.gutenberg.org/files/12951/12951-8.zip	2004-07-19 07:13:30	ebooks/12951
61235	application/epub+zip	http://www.gutenberg.org/ebooks/12951.epub.noimages	2020-06-06 23:49:11.181178	ebooks/12951
33801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12951/12951.zip	2004-07-19 07:13:30	ebooks/12951
78687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12951/12951.txt	2004-07-19 07:13:30	ebooks/12951
78692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12951/12951-8.txt	2004-07-19 07:13:30	ebooks/12951
1328172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12951/12951-h.zip	2004-07-19 07:13:30	ebooks/12951
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/12951.rdf	2020-06-11 01:10:26.533957	ebooks/12951
1820403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12951.kindle.images	2020-06-06 23:49:14.677111	ebooks/12951
281240	text/plain	http://www.gutenberg.org/ebooks/12952.txt.utf-8	2020-06-06 23:49:15.221286	ebooks/12952
141173	application/epub+zip	http://www.gutenberg.org/ebooks/12952.epub.images	2020-06-06 23:49:15.773312	ebooks/12952
3843	image/jpeg	http://www.gutenberg.org/cache/epub/12952/pg12952.cover.small.jpg	2020-06-06 23:49:17.575254	ebooks/12952
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/12952.rdf	2020-06-11 01:10:26.557955	ebooks/12952
17435	image/jpeg	http://www.gutenberg.org/cache/epub/12952/pg12952.cover.medium.jpg	2020-06-06 23:49:17.599283	ebooks/12952
141173	application/epub+zip	http://www.gutenberg.org/ebooks/12952.epub.noimages	2020-06-06 23:49:15.899302	ebooks/12952
102140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12952/12952.zip	2004-07-19 09:59:45	ebooks/12952
567213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12952.kindle.noimages	2020-06-06 23:49:17.547261	ebooks/12952
567221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12952.kindle.images	2020-06-06 23:49:16.720277	ebooks/12952
331183	text/html	http://www.gutenberg.org/ebooks/12952.html.images	2020-06-06 23:49:15.480322	ebooks/12952
331183	text/html	http://www.gutenberg.org/ebooks/12952.html.noimages	2020-06-06 23:49:15.564314	ebooks/12952
281239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12952/12952.txt	2004-07-19 09:59:45	ebooks/12952
27715	image/jpeg	http://www.gutenberg.org/cache/epub/12953/pg12953.cover.medium.jpg	2020-06-06 23:49:21.347224	ebooks/12953
704616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12953/12953.txt	2004-07-19 11:08:55	ebooks/12953
310557	application/epub+zip	http://www.gutenberg.org/ebooks/12953.epub.images	2020-06-06 23:49:18.492276	ebooks/12953
254876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12953/12953-8.zip	2004-07-19 11:08:55	ebooks/12953
5027	image/jpeg	http://www.gutenberg.org/cache/epub/12953/pg12953.cover.small.jpg	2020-06-06 23:49:21.320224	ebooks/12953
310556	application/epub+zip	http://www.gutenberg.org/ebooks/12953.epub.noimages	2020-06-06 23:49:18.638313	ebooks/12953
744041	text/html	http://www.gutenberg.org/ebooks/12953.html.images	2020-06-06 23:49:18.100284	ebooks/12953
1262545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12953.kindle.images	2020-06-06 23:49:19.960226	ebooks/12953
704608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12953/12953-8.txt	2004-07-19 11:08:55	ebooks/12953
744041	text/html	http://www.gutenberg.org/ebooks/12953.html.noimages	2020-06-06 23:49:18.240277	ebooks/12953
16561	application/rdf+xml	http://www.gutenberg.org/ebooks/12953.rdf	2020-06-11 01:10:26.586956	ebooks/12953
1262532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12953.kindle.noimages	2020-06-06 23:49:21.290232	ebooks/12953
254864	application/zip	http://www.gutenberg.org/files/12953/12953.zip	2004-07-19 11:08:55	ebooks/12953
704577	text/plain	http://www.gutenberg.org/ebooks/12953.txt.utf-8	2020-06-06 23:49:17.725271	ebooks/12953
1388258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12954.kindle.images	2020-06-06 23:49:24.318168	ebooks/12954
812210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12954/12954.txt	2013-11-16 02:31:40	ebooks/12954
299734	application/zip	http://www.gutenberg.org/files/12954/12954.zip	2013-11-16 02:32:50	ebooks/12954
3727	image/jpeg	http://www.gutenberg.org/cache/epub/12954/pg12954.cover.small.jpg	2020-06-06 23:49:25.97521	ebooks/12954
812203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12954/12954-8.txt	2013-11-16 02:32:12	ebooks/12954
873067	text/html	http://www.gutenberg.org/ebooks/12954.html.noimages	2020-06-06 23:49:22.144227	ebooks/12954
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/12954.rdf	2020-06-11 01:10:26.614962	ebooks/12954
812174	text/plain	http://www.gutenberg.org/ebooks/12954.txt.utf-8	2020-06-06 23:49:21.482211	ebooks/12954
349102	application/epub+zip	http://www.gutenberg.org/ebooks/12954.epub.images	2020-06-06 23:49:22.484231	ebooks/12954
1388251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12954.kindle.noimages	2020-06-06 23:49:25.949146	ebooks/12954
873067	text/html	http://www.gutenberg.org/ebooks/12954.html.images	2020-06-06 23:49:21.973243	ebooks/12954
13701	image/jpeg	http://www.gutenberg.org/cache/epub/12954/pg12954.cover.medium.jpg	2020-06-06 23:49:25.99915	ebooks/12954
299739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12954/12954-8.zip	2013-11-16 02:32:50	ebooks/12954
349103	application/epub+zip	http://www.gutenberg.org/ebooks/12954.epub.noimages	2020-06-06 23:49:22.691202	ebooks/12954
200949	text/plain	http://www.gutenberg.org/ebooks/12955.txt.utf-8	2020-06-06 23:49:26.112177	ebooks/12955
100780	application/zip	http://www.gutenberg.org/files/12955/12955-h.zip	2004-07-21 07:52:52	ebooks/12955
5036	image/jpeg	http://www.gutenberg.org/cache/epub/12955/pg12955.cover.small.jpg	2020-06-06 23:49:28.235124	ebooks/12955
67213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12955/12955-8.zip	2004-07-21 07:52:52	ebooks/12955
67154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12955/12955.zip	2004-07-21 07:52:52	ebooks/12955
499838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12955.kindle.images	2020-06-06 23:49:27.459132	ebooks/12955
455697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12955.kindle.noimages	2020-06-06 23:49:28.177122	ebooks/12955
263813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12955/12955-h/12955-h.htm	2004-07-21 07:52:32	ebooks/12955
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/12955.rdf	2020-06-11 01:10:26.640969	ebooks/12955
129918	application/epub+zip	http://www.gutenberg.org/ebooks/12955.epub.images	2020-06-06 23:49:26.480153	ebooks/12955
200948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12955/12955.txt	2004-07-21 07:51:06	ebooks/12955
200949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12955/12955-8.txt	2004-07-21 07:45:24	ebooks/12955
101377	application/epub+zip	http://www.gutenberg.org/ebooks/12955.epub.noimages	2020-06-06 23:49:26.740138	ebooks/12955
24414	image/jpeg	http://www.gutenberg.org/cache/epub/12955/pg12955.cover.medium.jpg	2020-06-06 23:49:28.290133	ebooks/12955
526305	application/epub+zip	http://www.gutenberg.org/ebooks/12956.epub.noimages	2020-06-06 23:49:30.369429	ebooks/12956
1367108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12956/12956-8.txt	2004-07-20 02:27:50	ebooks/12956
2163937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12956.kindle.noimages	2020-06-06 23:49:35.459328	ebooks/12956
456084	application/zip	http://www.gutenberg.org/files/12956/12956.zip	2004-07-20 02:27:50	ebooks/12956
1465066	text/html	http://www.gutenberg.org/ebooks/12956.html.images	2020-06-06 23:49:29.227191	ebooks/12956
2163945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12956.kindle.images	2020-06-06 23:49:32.914358	ebooks/12956
1367107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12956/12956.txt	2004-07-20 02:27:50	ebooks/12956
15726	image/jpeg	http://www.gutenberg.org/cache/epub/12956/pg12956.cover.medium.jpg	2020-06-06 23:49:35.512328	ebooks/12956
1378903	text/plain	http://www.gutenberg.org/ebooks/12956.txt.utf-8	2020-06-06 23:49:28.491119	ebooks/12956
1465066	text/html	http://www.gutenberg.org/ebooks/12956.html.noimages	2020-06-06 23:49:29.499402	ebooks/12956
526305	application/epub+zip	http://www.gutenberg.org/ebooks/12956.epub.images	2020-06-06 23:49:30.039394	ebooks/12956
3612	image/jpeg	http://www.gutenberg.org/cache/epub/12956/pg12956.cover.small.jpg	2020-06-06 23:49:35.487374	ebooks/12956
459487	application/zip	http://www.gutenberg.org/files/12956/12956-8.zip	2004-07-20 02:27:52	ebooks/12956
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/12956.rdf	2020-06-11 01:10:26.669964	ebooks/12956
266826	text/plain	http://www.gutenberg.org/ebooks/12957.txt.utf-8	2020-06-06 23:49:35.630335	ebooks/12957
302927	text/html	http://www.gutenberg.org/ebooks/12957.html.images	2020-06-06 23:49:35.885317	ebooks/12957
266852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12957/12957-8.txt	2004-07-20 02:33:58	ebooks/12957
23840	image/jpeg	http://www.gutenberg.org/cache/epub/12957/pg12957.cover.medium.jpg	2020-06-06 23:49:37.680304	ebooks/12957
138314	application/epub+zip	http://www.gutenberg.org/ebooks/12957.epub.images	2020-06-06 23:49:36.112325	ebooks/12957
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/12957.rdf	2020-06-11 01:10:26.696959	ebooks/12957
302927	text/html	http://www.gutenberg.org/ebooks/12957.html.noimages	2020-06-06 23:49:35.958382	ebooks/12957
554802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12957.kindle.images	2020-06-06 23:49:36.921313	ebooks/12957
98412	application/zip	http://www.gutenberg.org/files/12957/12957.zip	2004-07-20 02:33:58	ebooks/12957
138315	application/epub+zip	http://www.gutenberg.org/ebooks/12957.epub.noimages	2020-06-06 23:49:36.219359	ebooks/12957
4747	image/jpeg	http://www.gutenberg.org/cache/epub/12957/pg12957.cover.small.jpg	2020-06-06 23:49:37.654299	ebooks/12957
98439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12957/12957-8.zip	2004-07-20 02:33:58	ebooks/12957
266843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12957/12957.txt	2004-07-20 02:33:58	ebooks/12957
554799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12957.kindle.noimages	2020-06-06 23:49:37.625345	ebooks/12957
1283465	text/html	http://www.gutenberg.org/ebooks/12958.html.noimages	2020-06-06 23:49:38.73728	ebooks/12958
453453	application/zip	http://www.gutenberg.org/files/12958/12958-8.zip	2004-07-20 02:39:10	ebooks/12958
530269	application/epub+zip	http://www.gutenberg.org/ebooks/12958.epub.noimages	2020-06-06 23:49:39.495326	ebooks/12958
3911	image/jpeg	http://www.gutenberg.org/cache/epub/12958/pg12958.cover.small.jpg	2020-06-06 23:49:44.274216	ebooks/12958
1203746	text/plain	http://www.gutenberg.org/ebooks/12958.txt.utf-8	2020-06-06 23:49:37.818308	ebooks/12958
1203774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12958/12958-8.txt	2004-07-20 02:39:08	ebooks/12958
1283465	text/html	http://www.gutenberg.org/ebooks/12958.html.images	2020-06-06 23:49:38.493301	ebooks/12958
2091557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12958.kindle.noimages	2020-06-06 23:49:44.245277	ebooks/12958
530270	application/epub+zip	http://www.gutenberg.org/ebooks/12958.epub.images	2020-06-06 23:49:39.211316	ebooks/12958
1203772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12958/12958.txt	2004-07-20 02:39:08	ebooks/12958
453430	application/zip	http://www.gutenberg.org/files/12958/12958.zip	2004-07-20 02:39:10	ebooks/12958
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/12958.rdf	2020-06-11 01:10:26.725956	ebooks/12958
15237	image/jpeg	http://www.gutenberg.org/cache/epub/12958/pg12958.cover.medium.jpg	2020-06-06 23:49:44.297218	ebooks/12958
2091574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12958.kindle.images	2020-06-06 23:49:41.875242	ebooks/12958
303349	application/zip	http://www.gutenberg.org/files/12959/12959.zip	2004-07-20 02:44:08	ebooks/12959
1411271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12959.kindle.images	2020-06-06 23:49:47.390182	ebooks/12959
303521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12959/12959-8.zip	2004-07-20 02:44:08	ebooks/12959
3585	image/jpeg	http://www.gutenberg.org/cache/epub/12959/pg12959.cover.small.jpg	2020-06-06 23:49:49.113163	ebooks/12959
355663	application/epub+zip	http://www.gutenberg.org/ebooks/12959.epub.images	2020-06-06 23:49:45.491278	ebooks/12959
805071	text/plain	http://www.gutenberg.org/ebooks/12959.txt.utf-8	2020-06-06 23:49:44.422246	ebooks/12959
804981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12959/12959-8.txt	2004-07-20 02:44:06	ebooks/12959
13111	image/jpeg	http://www.gutenberg.org/cache/epub/12959/pg12959.cover.medium.jpg	2020-06-06 23:49:49.136206	ebooks/12959
15885	application/rdf+xml	http://www.gutenberg.org/ebooks/12959.rdf	2020-06-11 01:10:26.754997	ebooks/12959
874186	text/html	http://www.gutenberg.org/ebooks/12959.html.noimages	2020-06-06 23:49:45.142239	ebooks/12959
874186	text/html	http://www.gutenberg.org/ebooks/12959.html.images	2020-06-06 23:49:44.966223	ebooks/12959
804984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12959/12959.txt	2004-07-20 02:44:08	ebooks/12959
355663	application/epub+zip	http://www.gutenberg.org/ebooks/12959.epub.noimages	2020-06-06 23:49:45.702228	ebooks/12959
1411259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12959.kindle.noimages	2020-06-06 23:49:49.086164	ebooks/12959
337326	text/html	http://www.gutenberg.org/files/1296/1296-h/1296-h.htm	2007-04-17 11:16:20	ebooks/1296
144385	application/epub+zip	http://www.gutenberg.org/ebooks/1296.epub.noimages	2020-06-01 00:49:17.502739	ebooks/1296
122970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1296/1296.zip	2007-04-17 11:18:16	ebooks/1296
325613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1296/1296.txt	2007-04-17 11:18:15	ebooks/1296
144385	application/epub+zip	http://www.gutenberg.org/ebooks/1296.epub.images	2020-06-01 00:49:17.376727	ebooks/1296
594761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1296.kindle.noimages	2020-06-01 00:49:18.769708	ebooks/1296
10156	image/jpeg	http://www.gutenberg.org/cache/epub/1296/pg1296.cover.medium.jpg	2020-06-01 00:49:18.820716	ebooks/1296
594773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1296.kindle.images	2020-06-01 00:49:18.135724	ebooks/1296
325614	text/plain	http://www.gutenberg.org/ebooks/1296.txt.utf-8	2020-06-01 00:49:17.120766	ebooks/1296
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/1296.rdf	2020-06-11 01:01:06.483139	ebooks/1296
2795	image/jpeg	http://www.gutenberg.org/cache/epub/1296/pg1296.cover.small.jpg	2020-06-01 00:49:18.796707	ebooks/1296
124979	text/html	http://www.gutenberg.org/files/1296/1296-h.zip	2007-04-17 11:18:16	ebooks/1296
4767	image/jpeg	http://www.gutenberg.org/cache/epub/12960/pg12960.cover.small.jpg	2020-06-06 23:49:52.470141	ebooks/12960
500566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12960/12960-8.txt	2004-07-20 11:36:46	ebooks/12960
815906	application/zip	http://www.gutenberg.org/files/12960/12960-h.zip	2004-07-20 11:54:15	ebooks/12960
500586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12960/12960.txt	2004-07-20 11:36:46	ebooks/12960
26836	image/jpeg	http://www.gutenberg.org/cache/epub/12960/pg12960.cover.medium.jpg	2020-06-06 23:49:52.510119	ebooks/12960
199393	application/zip	http://www.gutenberg.org/files/12960/12960.zip	2004-07-20 11:36:46	ebooks/12960
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/12960.rdf	2020-06-11 01:10:26.783036	ebooks/12960
2150400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12960.kindle.images	2020-06-06 23:49:51.334142	ebooks/12960
242646	application/epub+zip	http://www.gutenberg.org/ebooks/12960.epub.noimages	2020-06-06 23:49:50.044164	ebooks/12960
199514	application/zip	http://www.gutenberg.org/files/12960/12960-8.zip	2004-07-20 11:36:46	ebooks/12960
500640	text/plain	http://www.gutenberg.org/ebooks/12960.txt.utf-8	2020-06-06 23:49:49.260148	ebooks/12960
982592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12960.kindle.noimages	2020-06-06 23:49:52.426111	ebooks/12960
584930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12960/12960-h/12960-h.htm	2004-07-20 11:45:35	ebooks/12960
845498	application/epub+zip	http://www.gutenberg.org/ebooks/12960.epub.images	2020-06-06 23:49:49.772164	ebooks/12960
235614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12961/12961.txt	2004-07-20 12:41:26	ebooks/12961
114524	application/epub+zip	http://www.gutenberg.org/ebooks/12961.epub.noimages	2020-06-06 23:49:53.229128	ebooks/12961
1119203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12961.kindle.images	2020-06-06 23:49:55.901316	ebooks/12961
235573	text/plain	http://www.gutenberg.org/ebooks/12961.txt.utf-8	2020-06-06 23:49:52.657121	ebooks/12961
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/12961.rdf	2020-06-11 01:10:26.809957	ebooks/12961
416338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12961/12961-h.zip	2004-07-20 12:51:59	ebooks/12961
461722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12961.kindle.noimages	2020-06-06 23:49:56.437254	ebooks/12961
87473	application/zip	http://www.gutenberg.org/files/12961/12961.zip	2004-07-20 12:41:26	ebooks/12961
235607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12961/12961-8.txt	2004-07-20 12:41:26	ebooks/12961
87475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12961/12961-8.zip	2004-07-20 12:41:26	ebooks/12961
274160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12961/12961-h/12961-h.htm	2004-07-20 12:49:53	ebooks/12961
299077	application/epub+zip	http://www.gutenberg.org/ebooks/12961.epub.images	2020-06-06 23:49:53.028104	ebooks/12961
3827	image/jpeg	http://www.gutenberg.org/cache/epub/12961/pg12961.cover.small.jpg	2020-06-06 23:49:56.469267	ebooks/12961
14062	image/jpeg	http://www.gutenberg.org/cache/epub/12961/pg12961.cover.medium.jpg	2020-06-06 23:49:56.498281	ebooks/12961
4234	image/jpeg	http://www.gutenberg.org/cache/epub/12962/pg12962.cover.small.jpg	2020-06-06 23:49:57.594253	ebooks/12962
673791	application/epub+zip	http://www.gutenberg.org/ebooks/12962.epub.images	2020-06-06 23:49:56.735265	ebooks/12962
131117	application/epub+zip	http://www.gutenberg.org/ebooks/12962.epub.noimages	2020-06-06 23:49:56.792281	ebooks/12962
30446	image/jpeg	http://www.gutenberg.org/cache/epub/12962/pg12962.cover.medium.jpg	2020-06-06 23:49:57.608267	ebooks/12962
10250	application/rdf+xml	http://www.gutenberg.org/ebooks/12962.rdf	2020-06-11 01:10:26.829952	ebooks/12962
309813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12962.kindle.noimages	2020-06-06 23:49:57.58024	ebooks/12962
1391647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12962.kindle.images	2020-06-06 23:49:57.37825	ebooks/12962
648679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12962/12962-h.zip	2004-07-20 12:56:48	ebooks/12962
24903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12962/12962-h/12962-h.htm	2004-07-20 12:56:26	ebooks/12962
3893	image/jpeg	http://www.gutenberg.org/cache/epub/12963/pg12963.cover.small.jpg	2020-06-06 23:50:01.419199	ebooks/12963
498867	text/plain	http://www.gutenberg.org/ebooks/12963.txt.utf-8	2020-06-06 23:49:57.703287	ebooks/12963
498892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12963/12963-8.txt	2004-07-20 13:01:52	ebooks/12963
180907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12963/12963-8.zip	2004-07-20 13:01:52	ebooks/12963
498887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12963/12963.txt	2004-07-20 13:01:52	ebooks/12963
14102	image/jpeg	http://www.gutenberg.org/cache/epub/12963/pg12963.cover.medium.jpg	2020-06-06 23:50:01.443197	ebooks/12963
228302	application/epub+zip	http://www.gutenberg.org/ebooks/12963.epub.images	2020-06-06 23:49:58.584258	ebooks/12963
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/12963.rdf	2020-06-11 01:10:26.856961	ebooks/12963
577789	text/html	http://www.gutenberg.org/ebooks/12963.html.images	2020-06-06 23:49:58.17126	ebooks/12963
577789	text/html	http://www.gutenberg.org/ebooks/12963.html.noimages	2020-06-06 23:49:58.300275	ebooks/12963
180879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12963/12963.zip	2004-07-20 13:01:52	ebooks/12963
902778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12963.kindle.noimages	2020-06-06 23:50:01.391214	ebooks/12963
902786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12963.kindle.images	2020-06-06 23:50:00.084216	ebooks/12963
228302	application/epub+zip	http://www.gutenberg.org/ebooks/12963.epub.noimages	2020-06-06 23:49:58.779262	ebooks/12963
520844	text/plain	http://www.gutenberg.org/ebooks/12964.txt.utf-8	2020-06-06 23:50:01.566207	ebooks/12964
14102	image/jpeg	http://www.gutenberg.org/cache/epub/12964/pg12964.cover.medium.jpg	2020-06-06 23:50:05.339181	ebooks/12964
3918	image/jpeg	http://www.gutenberg.org/cache/epub/12964/pg12964.cover.small.jpg	2020-06-06 23:50:05.315146	ebooks/12964
236775	application/epub+zip	http://www.gutenberg.org/ebooks/12964.epub.noimages	2020-06-06 23:50:02.66231	ebooks/12964
596784	text/html	http://www.gutenberg.org/ebooks/12964.html.images	2020-06-06 23:50:02.051216	ebooks/12964
236776	application/epub+zip	http://www.gutenberg.org/ebooks/12964.epub.images	2020-06-06 23:50:02.470205	ebooks/12964
935967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12964.kindle.noimages	2020-06-06 23:50:05.287158	ebooks/12964
189070	application/zip	http://www.gutenberg.org/files/12964/12964.zip	2004-07-20 13:05:16	ebooks/12964
935976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12964.kindle.images	2020-06-06 23:50:03.977192	ebooks/12964
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/12964.rdf	2020-06-11 01:10:26.883955	ebooks/12964
520855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12964/12964-8.txt	2004-07-20 13:05:16	ebooks/12964
189100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12964/12964-8.zip	2004-07-20 13:05:16	ebooks/12964
596784	text/html	http://www.gutenberg.org/ebooks/12964.html.noimages	2020-06-06 23:50:02.184237	ebooks/12964
520846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12964/12964.txt	2004-07-20 13:05:16	ebooks/12964
106529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12965/12965-h/12965-h.htm	2004-07-20 13:27:50	ebooks/12965
95819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12965/12965-8.txt	2004-07-20 13:27:50	ebooks/12965
463543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12965.kindle.images	2020-06-06 23:50:06.526125	ebooks/12965
25246	image/jpeg	http://www.gutenberg.org/cache/epub/12965/pg12965.cover.medium.jpg	2020-06-06 23:50:06.932162	ebooks/12965
285815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12965.kindle.noimages	2020-06-06 23:50:06.86816	ebooks/12965
95795	text/plain	http://www.gutenberg.org/ebooks/12965.txt.utf-8	2020-06-06 23:50:05.45616	ebooks/12965
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/12965.rdf	2020-06-11 01:10:26.910949	ebooks/12965
39453	application/zip	http://www.gutenberg.org/files/12965/12965.zip	2004-07-20 13:27:52	ebooks/12965
229643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12965/12965-h.zip	2004-07-20 13:27:52	ebooks/12965
70315	application/epub+zip	http://www.gutenberg.org/ebooks/12965.epub.noimages	2020-06-06 23:50:05.841138	ebooks/12965
4661	image/jpeg	http://www.gutenberg.org/cache/epub/12965/pg12965.cover.small.jpg	2020-06-06 23:50:06.90115	ebooks/12965
95814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12965/12965.txt	2004-07-20 13:27:50	ebooks/12965
39479	application/zip	http://www.gutenberg.org/files/12965/12965-8.zip	2004-07-20 13:27:52	ebooks/12965
127647	application/epub+zip	http://www.gutenberg.org/ebooks/12965.epub.images	2020-06-06 23:50:05.694154	ebooks/12965
69534	application/epub+zip	http://www.gutenberg.org/ebooks/12966.epub.noimages	2020-06-06 23:50:07.451132	ebooks/12966
603409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12966.kindle.images	2020-06-06 23:50:08.185129	ebooks/12966
94821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12966/12966-8.txt	2004-07-20 13:42:06	ebooks/12966
106601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12966/12966-h/12966-h.htm	2004-07-20 13:42:06	ebooks/12966
288380	application/zip	http://www.gutenberg.org/files/12966/12966-h.zip	2004-07-20 13:42:06	ebooks/12966
25181	image/jpeg	http://www.gutenberg.org/cache/epub/12966/pg12966.cover.medium.jpg	2020-06-06 23:50:08.599401	ebooks/12966
150089	application/epub+zip	http://www.gutenberg.org/ebooks/12966.epub.images	2020-06-06 23:50:07.301146	ebooks/12966
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/12966.rdf	2020-06-11 01:10:26.93695	ebooks/12966
284662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12966.kindle.noimages	2020-06-06 23:50:08.534401	ebooks/12966
38660	application/zip	http://www.gutenberg.org/files/12966/12966.zip	2004-07-20 13:42:06	ebooks/12966
38686	application/zip	http://www.gutenberg.org/files/12966/12966-8.zip	2004-07-20 13:42:06	ebooks/12966
4641	image/jpeg	http://www.gutenberg.org/cache/epub/12966/pg12966.cover.small.jpg	2020-06-06 23:50:08.567422	ebooks/12966
94797	text/plain	http://www.gutenberg.org/ebooks/12966.txt.utf-8	2020-06-06 23:50:07.058165	ebooks/12966
94818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12966/12966.txt	2004-07-20 13:42:06	ebooks/12966
635389	text/plain	http://www.gutenberg.org/ebooks/12967.txt.utf-8	2020-06-06 23:50:08.737452	ebooks/12967
364252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12967/12967-h.zip	2004-07-20 15:26:04	ebooks/12967
273109	application/epub+zip	http://www.gutenberg.org/ebooks/12967.epub.noimages	2020-06-06 23:50:09.390392	ebooks/12967
1367851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12967.kindle.images	2020-06-06 23:50:10.522375	ebooks/12967
660230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12967/12967-h/12967-h.htm	2004-07-20 14:52:28	ebooks/12967
25897	image/jpeg	http://www.gutenberg.org/cache/epub/12967/pg12967.cover.medium.jpg	2020-06-06 23:50:11.71437	ebooks/12967
1114341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12967.kindle.noimages	2020-06-06 23:50:11.648424	ebooks/12967
635035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12967/12967.txt	2004-07-20 14:52:26	ebooks/12967
17571	application/rdf+xml	http://www.gutenberg.org/ebooks/12967.rdf	2020-06-11 01:10:26.966952	ebooks/12967
234304	application/zip	http://www.gutenberg.org/files/12967/12967.zip	2004-07-20 14:52:28	ebooks/12967
635037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12967/12967-8.txt	2004-07-20 14:52:26	ebooks/12967
4900	image/jpeg	http://www.gutenberg.org/cache/epub/12967/pg12967.cover.small.jpg	2020-06-06 23:50:11.682395	ebooks/12967
400263	application/epub+zip	http://www.gutenberg.org/ebooks/12967.epub.images	2020-06-06 23:50:09.206392	ebooks/12967
234605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12967/12967-8.zip	2004-07-20 14:52:28	ebooks/12967
418713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12968/12968-8.txt	2004-07-20 14:58:38	ebooks/12968
190838	application/epub+zip	http://www.gutenberg.org/ebooks/12968.epub.images	2020-06-06 23:50:12.306355	ebooks/12968
794146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12968.kindle.images	2020-06-06 23:50:13.626334	ebooks/12968
14146	image/jpeg	http://www.gutenberg.org/cache/epub/12968/pg12968.cover.medium.jpg	2020-06-06 23:50:14.684329	ebooks/12968
141317	application/zip	http://www.gutenberg.org/files/12968/12968-8.zip	2004-07-20 14:58:40	ebooks/12968
755323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12968.kindle.noimages	2020-06-06 23:50:14.587349	ebooks/12968
418707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12968/12968.txt	2004-07-20 14:58:38	ebooks/12968
177255	application/epub+zip	http://www.gutenberg.org/ebooks/12968.epub.noimages	2020-06-06 23:50:12.542401	ebooks/12968
462754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12968/12968-h/12968-h.htm	2013-03-06 06:18:52	ebooks/12968
418681	text/plain	http://www.gutenberg.org/ebooks/12968.txt.utf-8	2020-06-06 23:50:11.85039	ebooks/12968
3483	image/jpeg	http://www.gutenberg.org/cache/epub/12968/pg12968.cover.small.jpg	2020-06-06 23:50:14.637367	ebooks/12968
160934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12968/12968-h.zip	2013-03-06 06:20:16	ebooks/12968
141302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12968/12968.zip	2004-07-20 14:58:38	ebooks/12968
15749	application/rdf+xml	http://www.gutenberg.org/ebooks/12968.rdf	2020-06-11 01:10:26.993952	ebooks/12968
109973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12969/12969-8.zip	2004-07-21 07:43:12	ebooks/12969
111823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12969/12969-h.zip	2004-07-21 07:43:12	ebooks/12969
298160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12969/12969-8.txt	2004-07-21 07:41:14	ebooks/12969
13892	image/jpeg	http://www.gutenberg.org/cache/epub/12969/pg12969.cover.medium.jpg	2020-06-06 23:50:16.63032	ebooks/12969
108218	application/zip	http://www.gutenberg.org/files/12969/12969.zip	2004-07-21 07:43:10	ebooks/12969
558276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12969.kindle.images	2020-06-06 23:50:15.946312	ebooks/12969
305408	text/plain	http://www.gutenberg.org/ebooks/12969.txt.utf-8	2020-06-06 23:50:14.845358	ebooks/12969
3738	image/jpeg	http://www.gutenberg.org/cache/epub/12969/pg12969.cover.small.jpg	2020-06-06 23:50:16.601301	ebooks/12969
558266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12969.kindle.noimages	2020-06-06 23:50:16.569305	ebooks/12969
298151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12969/12969.txt	2004-07-21 07:41:50	ebooks/12969
15855	application/rdf+xml	http://www.gutenberg.org/ebooks/12969.rdf	2020-06-11 01:10:27.021955	ebooks/12969
133954	application/epub+zip	http://www.gutenberg.org/ebooks/12969.epub.noimages	2020-06-06 23:50:15.325328	ebooks/12969
133956	application/epub+zip	http://www.gutenberg.org/ebooks/12969.epub.images	2020-06-06 23:50:15.126326	ebooks/12969
312677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12969/12969-h/12969-h.htm	2004-07-21 07:42:54	ebooks/12969
3689	image/jpeg	http://www.gutenberg.org/cache/epub/1297/pg1297.cover.small.jpg	2020-06-01 00:49:20.739719	ebooks/1297
299293	text/plain; charset=utf-8	http://www.gutenberg.org/files/1297/1297-0.txt	2018-03-15 04:16:44	ebooks/1297
576092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1297.kindle.noimages	2020-06-01 00:49:20.704679	ebooks/1297
297425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1297/1297.txt	2013-02-22 09:07:00	ebooks/1297
144925	application/epub+zip	http://www.gutenberg.org/ebooks/1297.epub.images	2020-06-01 00:49:19.191717	ebooks/1297
117061	text/plain; charset=utf-8	http://www.gutenberg.org/files/1297/1297-0.zip	2018-03-16 10:53:46	ebooks/1297
122425	text/html; charset=utf-8	http://www.gutenberg.org/files/1297/1297-h.zip	2018-03-16 10:53:46	ebooks/1297
14131	image/jpeg	http://www.gutenberg.org/cache/epub/1297/pg1297.cover.medium.jpg	2020-06-01 00:49:20.772729	ebooks/1297
116743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1297/1297.zip	2013-02-22 09:11:32	ebooks/1297
352484	text/html; charset=utf-8	http://www.gutenberg.org/files/1297/1297-h/1297-h.htm	2018-03-16 10:53:20	ebooks/1297
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/1297.rdf	2020-06-11 01:01:06.50913	ebooks/1297
144924	application/epub+zip	http://www.gutenberg.org/ebooks/1297.epub.noimages	2020-06-01 00:49:19.369701	ebooks/1297
576109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1297.kindle.images	2020-06-01 00:49:20.043689	ebooks/1297
3605	image/jpeg	http://www.gutenberg.org/cache/epub/12970/pg12970.cover.small.jpg	2020-06-06 23:50:19.495293	ebooks/12970
131605	application/zip	http://www.gutenberg.org/files/12970/12970.zip	2005-10-12 07:27:50	ebooks/12970
702576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12970.kindle.images	2020-06-06 23:50:18.567286	ebooks/12970
14094	image/jpeg	http://www.gutenberg.org/cache/epub/12970/pg12970.cover.medium.jpg	2020-06-06 23:50:19.535341	ebooks/12970
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/12970.rdf	2020-06-11 01:10:27.048954	ebooks/12970
342082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12970/12970.txt	2005-10-12 07:24:34	ebooks/12970
174798	application/epub+zip	http://www.gutenberg.org/ebooks/12970.epub.images	2020-06-06 23:50:17.312292	ebooks/12970
131738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12970/12970-8.zip	2005-10-12 07:27:52	ebooks/12970
342089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12970/12970-8.txt	2005-10-12 07:24:32	ebooks/12970
379876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12970/12970-h/12970-h.htm	2005-10-12 07:24:34	ebooks/12970
342229	text/plain	http://www.gutenberg.org/ebooks/12970.txt.utf-8	2020-06-06 23:50:16.759354	ebooks/12970
174798	application/epub+zip	http://www.gutenberg.org/ebooks/12970.epub.noimages	2020-06-06 23:50:17.695315	ebooks/12970
702568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12970.kindle.noimages	2020-06-06 23:50:19.452281	ebooks/12970
137024	application/zip	http://www.gutenberg.org/files/12970/12970-h.zip	2005-10-12 07:27:52	ebooks/12970
431046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12971.kindle.noimages	2020-06-06 23:50:21.132248	ebooks/12971
234796	text/html	http://www.gutenberg.org/ebooks/12971.html.noimages	2020-06-06 23:50:19.888253	ebooks/12971
109658	application/epub+zip	http://www.gutenberg.org/ebooks/12971.epub.noimages	2020-06-06 23:50:20.082251	ebooks/12971
215590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12971/12971.txt	2004-07-20 13:34:22	ebooks/12971
431055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12971.kindle.images	2020-06-06 23:50:20.606283	ebooks/12971
109659	application/epub+zip	http://www.gutenberg.org/ebooks/12971.epub.images	2020-06-06 23:50:20.003354	ebooks/12971
234796	text/html	http://www.gutenberg.org/ebooks/12971.html.images	2020-06-06 23:50:19.828298	ebooks/12971
83049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12971/12971.zip	2004-07-20 13:34:22	ebooks/12971
3897	image/jpeg	http://www.gutenberg.org/cache/epub/12971/pg12971.cover.small.jpg	2020-06-06 23:50:21.157264	ebooks/12971
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/12971.rdf	2020-06-11 01:10:27.071957	ebooks/12971
215591	text/plain	http://www.gutenberg.org/ebooks/12971.txt.utf-8	2020-06-06 23:50:19.683256	ebooks/12971
13871	image/jpeg	http://www.gutenberg.org/cache/epub/12971/pg12971.cover.medium.jpg	2020-06-06 23:50:21.18126	ebooks/12971
410454	text/html	http://www.gutenberg.org/ebooks/12972.html.images	2020-06-06 23:50:21.538305	ebooks/12972
178888	application/epub+zip	http://www.gutenberg.org/ebooks/12972.epub.noimages	2020-06-06 23:50:21.912267	ebooks/12972
382243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12972/12972.txt	2004-07-20 13:49:44	ebooks/12972
144913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12972/12972.zip	2004-07-20 13:49:44	ebooks/12972
706056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12972.kindle.images	2020-06-06 23:50:22.729245	ebooks/12972
3358	image/jpeg	http://www.gutenberg.org/cache/epub/12972/pg12972.cover.small.jpg	2020-06-06 23:50:23.567209	ebooks/12972
178888	application/epub+zip	http://www.gutenberg.org/ebooks/12972.epub.images	2020-06-06 23:50:21.802277	ebooks/12972
706052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12972.kindle.noimages	2020-06-06 23:50:23.540221	ebooks/12972
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/12972.rdf	2020-06-11 01:10:27.096951	ebooks/12972
382244	text/plain	http://www.gutenberg.org/ebooks/12972.txt.utf-8	2020-06-06 23:50:21.300279	ebooks/12972
410454	text/html	http://www.gutenberg.org/ebooks/12972.html.noimages	2020-06-06 23:50:21.627273	ebooks/12972
12747	image/jpeg	http://www.gutenberg.org/cache/epub/12972/pg12972.cover.medium.jpg	2020-06-06 23:50:23.590225	ebooks/12972
403511	text/html; charset=us-ascii	http://www.gutenberg.org/files/12973/12973-h.zip	2004-07-21 17:48:38	ebooks/12973
11819	image/jpeg	http://www.gutenberg.org/cache/epub/12973/pg12973.cover.medium.jpg	2020-06-06 23:50:42.230167	ebooks/12973
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/12973.rdf	2020-06-11 01:10:27.121954	ebooks/12973
293420	application/epub+zip	http://www.gutenberg.org/ebooks/12973.epub.noimages	2020-06-06 23:50:39.684226	ebooks/12973
1112640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12973.kindle.noimages	2020-06-06 23:50:42.119176	ebooks/12973
614153	text/html; charset=us-ascii	http://www.gutenberg.org/files/12973/12973-h/12973-h.htm	2004-07-21 17:48:38	ebooks/12973
223629	application/zip	http://www.gutenberg.org/files/12973/12973.zip	2004-07-21 17:48:38	ebooks/12973
1372229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12973.kindle.images	2020-06-06 23:50:40.919201	ebooks/12973
12875805	application/zip	http://www.gutenberg.org/files/12973/12973-page-images.zip	2004-07-21 23:02:00	ebooks/12973
588663	text/plain	http://www.gutenberg.org/ebooks/12973.txt.utf-8	2020-06-06 23:50:31.261128	ebooks/12973
1891	image/jpeg	http://www.gutenberg.org/cache/epub/12973/pg12973.cover.small.jpg	2020-06-06 23:50:42.204172	ebooks/12973
423825	application/epub+zip	http://www.gutenberg.org/ebooks/12973.epub.images	2020-06-06 23:50:39.515283	ebooks/12973
588692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12973/12973.txt	2004-07-21 17:48:38	ebooks/12973
3734	image/jpeg	http://www.gutenberg.org/cache/epub/12974/pg12974.cover.small.jpg	2020-06-06 23:50:45.119134	ebooks/12974
69201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12974/12974-8.zip	2004-07-21 07:31:16	ebooks/12974
771508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12974.kindle.images	2020-06-06 23:50:44.12717	ebooks/12974
440345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12974.kindle.noimages	2020-06-06 23:50:45.05419	ebooks/12974
190351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12974/12974-8.txt	2004-07-21 07:25:56	ebooks/12974
314595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12974/12974-h/12974-h.htm	2004-07-21 07:30:30	ebooks/12974
266834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12974/12974-h.zip	2004-07-21 07:31:16	ebooks/12974
273444	application/epub+zip	http://www.gutenberg.org/ebooks/12974.epub.images	2020-06-06 23:50:42.904177	ebooks/12974
190342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12974/12974.txt	2004-07-21 07:26:38	ebooks/12974
100489	application/epub+zip	http://www.gutenberg.org/ebooks/12974.epub.noimages	2020-06-06 23:50:43.189222	ebooks/12974
1663	audio/midi	http://www.gutenberg.org/files/12974/12974-h/bday.midi	2004-07-09 10:50:04	ebooks/12974
190323	text/plain	http://www.gutenberg.org/ebooks/12974.txt.utf-8	2020-06-06 23:50:42.340186	ebooks/12974
14595	image/jpeg	http://www.gutenberg.org/cache/epub/12974/pg12974.cover.medium.jpg	2020-06-06 23:50:45.179136	ebooks/12974
69175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12974/12974.zip	2004-07-21 07:31:16	ebooks/12974
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/12974.rdf	2020-06-11 01:10:27.149955	ebooks/12974
597792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12975.kindle.images	2020-06-06 23:50:46.691125	ebooks/12975
111044	application/epub+zip	http://www.gutenberg.org/ebooks/12975.epub.noimages	2020-06-06 23:50:45.854139	ebooks/12975
202171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12975/12975.txt	2004-07-21 09:34:16	ebooks/12975
146808	application/epub+zip	http://www.gutenberg.org/ebooks/12975.epub.images	2020-06-06 23:50:45.662142	ebooks/12975
202177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12975/12975-8.txt	2004-07-21 09:32:48	ebooks/12975
79005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12975/12975-8.zip	2004-07-21 09:37:20	ebooks/12975
25494	image/jpeg	http://www.gutenberg.org/cache/epub/12975/pg12975.cover.medium.jpg	2020-06-06 23:50:47.260131	ebooks/12975
118876	application/zip	http://www.gutenberg.org/files/12975/12975-h.zip	2004-07-21 09:37:20	ebooks/12975
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/12975.rdf	2020-06-11 01:10:27.176959	ebooks/12975
231271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12975/12975-h/12975-h.htm	2004-07-21 09:37:00	ebooks/12975
451396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12975.kindle.noimages	2020-06-06 23:50:47.197114	ebooks/12975
202159	text/plain	http://www.gutenberg.org/ebooks/12975.txt.utf-8	2020-06-06 23:50:45.36922	ebooks/12975
78966	application/zip	http://www.gutenberg.org/files/12975/12975.zip	2004-07-21 09:37:20	ebooks/12975
4621	image/jpeg	http://www.gutenberg.org/cache/epub/12975/pg12975.cover.small.jpg	2020-06-06 23:50:47.229143	ebooks/12975
210272	application/epub+zip	http://www.gutenberg.org/ebooks/12976.epub.noimages	2020-06-06 23:50:48.068404	ebooks/12976
872317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12976.kindle.images	2020-06-06 23:50:49.217454	ebooks/12976
475676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12976/12976-8.txt	2004-07-21 10:02:10	ebooks/12976
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/12976.rdf	2020-06-11 01:10:27.202959	ebooks/12976
180516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12976/12976-h.zip	2004-07-21 10:02:12	ebooks/12976
16822	image/jpeg	http://www.gutenberg.org/cache/epub/12976/pg12976.cover.medium.jpg	2020-06-06 23:50:50.445407	ebooks/12976
3889	image/jpeg	http://www.gutenberg.org/cache/epub/12976/pg12976.cover.small.jpg	2020-06-06 23:50:50.403422	ebooks/12976
170479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12976/12976-8.zip	2004-07-21 10:02:12	ebooks/12976
475926	text/plain	http://www.gutenberg.org/ebooks/12976.txt.utf-8	2020-06-06 23:50:47.393147	ebooks/12976
475738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12976/12976.txt	2004-07-21 10:02:10	ebooks/12976
170286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12976/12976.zip	2004-07-21 10:02:12	ebooks/12976
210271	application/epub+zip	http://www.gutenberg.org/ebooks/12976.epub.images	2020-06-06 23:50:47.843419	ebooks/12976
523424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12976/12976-h/12976-h.htm	2004-07-21 10:02:10	ebooks/12976
872314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12976.kindle.noimages	2020-06-06 23:50:50.358378	ebooks/12976
298861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12977/12977-8.txt	2004-07-21 10:11:56	ebooks/12977
700407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12977.kindle.noimages	2020-06-06 23:50:53.765326	ebooks/12977
700416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12977.kindle.images	2020-06-06 23:50:52.634333	ebooks/12977
174916	application/epub+zip	http://www.gutenberg.org/ebooks/12977.epub.images	2020-06-06 23:50:51.143376	ebooks/12977
298862	text/plain	http://www.gutenberg.org/ebooks/12977.txt.utf-8	2020-06-06 23:50:50.597487	ebooks/12977
4165	image/jpeg	http://www.gutenberg.org/cache/epub/12977/pg12977.cover.small.jpg	2020-06-06 23:50:53.814347	ebooks/12977
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/12977.rdf	2020-06-11 01:10:27.229953	ebooks/12977
136427	text/html; charset=utf-8	http://www.gutenberg.org/files/12977/12977-h.zip	2018-12-27 09:09:22	ebooks/12977
14162	image/jpeg	http://www.gutenberg.org/cache/epub/12977/pg12977.cover.medium.jpg	2020-06-06 23:50:53.85933	ebooks/12977
377518	text/html; charset=utf-8	http://www.gutenberg.org/files/12977/12977-h/12977-h.htm	2018-12-27 09:05:50	ebooks/12977
128661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12977/12977-8.zip	2004-07-21 10:11:56	ebooks/12977
298864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12977/12977.txt	2004-07-21 10:11:56	ebooks/12977
174915	application/epub+zip	http://www.gutenberg.org/ebooks/12977.epub.noimages	2020-06-06 23:50:51.49238	ebooks/12977
128591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12977/12977.zip	2004-07-21 10:11:56	ebooks/12977
205421	text/plain	http://www.gutenberg.org/ebooks/12978.txt.utf-8	2020-06-06 23:50:54.014337	ebooks/12978
541792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12978.kindle.noimages	2020-06-06 23:50:57.50527	ebooks/12978
205434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12978/12978-8.txt	2004-07-21 11:53:06	ebooks/12978
80027	application/zip	http://www.gutenberg.org/files/12978/12978.zip	2004-07-21 12:07:48	ebooks/12978
314167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12978/12978-h/12978-h.htm	2004-07-21 11:53:08	ebooks/12978
2468174	application/epub+zip	http://www.gutenberg.org/ebooks/12978.epub.images	2020-06-06 23:50:54.837392	ebooks/12978
3905662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12978.kindle.images	2020-06-06 23:50:56.578297	ebooks/12978
4069	image/jpeg	http://www.gutenberg.org/cache/epub/12978/pg12978.cover.small.jpg	2020-06-06 23:50:57.609285	ebooks/12978
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/12978.rdf	2020-06-11 01:10:27.255949	ebooks/12978
205430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12978/12978.txt	2004-07-21 11:53:08	ebooks/12978
119764	application/epub+zip	http://www.gutenberg.org/ebooks/12978.epub.noimages	2020-06-06 23:50:55.19031	ebooks/12978
80068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12978/12978-8.zip	2004-07-21 12:07:48	ebooks/12978
1983086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12978/12978-h.zip	2004-07-21 12:07:50	ebooks/12978
17551	image/jpeg	http://www.gutenberg.org/cache/epub/12978/pg12978.cover.medium.jpg	2020-06-06 23:50:57.699293	ebooks/12978
116252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12979/12979.zip	2004-07-21 12:15:08	ebooks/12979
120275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12979/12979-h.zip	2004-07-21 12:15:08	ebooks/12979
118162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12979/12979-8.zip	2004-07-21 12:15:08	ebooks/12979
144604	application/epub+zip	http://www.gutenberg.org/ebooks/12979.epub.noimages	2020-06-06 23:50:58.360261	ebooks/12979
321056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12979/12979.txt	2004-07-21 12:15:08	ebooks/12979
321057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12979/12979-8.txt	2004-07-21 12:15:08	ebooks/12979
335069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12979/12979-h/12979-h.htm	2004-07-21 12:15:08	ebooks/12979
144603	application/epub+zip	http://www.gutenberg.org/ebooks/12979.epub.images	2020-06-06 23:50:58.222281	ebooks/12979
602612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12979.kindle.noimages	2020-06-06 23:50:59.749242	ebooks/12979
16390	application/rdf+xml	http://www.gutenberg.org/ebooks/12979.rdf	2020-06-11 01:10:27.284959	ebooks/12979
3120	image/jpeg	http://www.gutenberg.org/cache/epub/12979/pg12979.cover.small.jpg	2020-06-06 23:50:59.782283	ebooks/12979
330953	text/plain	http://www.gutenberg.org/ebooks/12979.txt.utf-8	2020-06-06 23:50:57.945268	ebooks/12979
11474	image/jpeg	http://www.gutenberg.org/cache/epub/12979/pg12979.cover.medium.jpg	2020-06-06 23:50:59.813258	ebooks/12979
602627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12979.kindle.images	2020-06-06 23:50:59.054265	ebooks/12979
307564	text/html; charset=utf-8	http://www.gutenberg.org/files/1298/1298-h.zip	2018-03-18 08:03:34	ebooks/1298
1329986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1298.kindle.noimages	2020-06-01 00:49:24.769627	ebooks/1298
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/1298.rdf	2020-06-11 01:01:06.564133	ebooks/1298
1329998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1298.kindle.images	2020-06-01 00:49:23.233656	ebooks/1298
291989	text/plain; charset=utf-8	http://www.gutenberg.org/files/1298/1298-0.zip	2018-03-18 08:03:34	ebooks/1298
2963	image/jpeg	http://www.gutenberg.org/cache/epub/1298/pg1298.cover.small.jpg	2020-06-01 00:49:24.814685	ebooks/1298
331842	application/epub+zip	http://www.gutenberg.org/ebooks/1298.epub.noimages	2020-06-01 00:49:21.718675	ebooks/1298
290303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1298/1298.zip	2013-04-22 02:46:56	ebooks/1298
746397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1298/1298.txt	2013-04-22 02:39:36	ebooks/1298
11574	image/jpeg	http://www.gutenberg.org/cache/epub/1298/pg1298.cover.medium.jpg	2020-06-01 00:49:24.855639	ebooks/1298
760779	text/plain; charset=utf-8	http://www.gutenberg.org/files/1298/1298-0.txt	2018-03-09 06:34:18	ebooks/1298
331842	application/epub+zip	http://www.gutenberg.org/ebooks/1298.epub.images	2020-06-01 00:49:21.421691	ebooks/1298
929149	text/html; charset=utf-8	http://www.gutenberg.org/files/1298/1298-h/1298-h.htm	2018-03-18 08:03:14	ebooks/1298
344849	text/html	http://www.gutenberg.org/ebooks/12980.html.images	2020-06-06 23:51:00.20833	ebooks/12980
151004	application/epub+zip	http://www.gutenberg.org/ebooks/12980.epub.noimages	2020-06-06 23:51:00.59825	ebooks/12980
298641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12980/12980.txt	2013-09-15 12:43:32	ebooks/12980
109278	application/zip	http://www.gutenberg.org/files/12980/12980.zip	2013-09-15 12:43:44	ebooks/12980
610840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12980.kindle.noimages	2020-06-06 23:51:02.252256	ebooks/12980
24226	image/jpeg	http://www.gutenberg.org/cache/epub/12980/pg12980.cover.medium.jpg	2020-06-06 23:51:02.306233	ebooks/12980
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/12980.rdf	2020-06-11 01:10:27.309159	ebooks/12980
344849	text/html	http://www.gutenberg.org/ebooks/12980.html.noimages	2020-06-06 23:51:00.294275	ebooks/12980
610857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12980.kindle.images	2020-06-06 23:51:01.421218	ebooks/12980
4643	image/jpeg	http://www.gutenberg.org/cache/epub/12980/pg12980.cover.small.jpg	2020-06-06 23:51:02.280224	ebooks/12980
298611	text/plain	http://www.gutenberg.org/ebooks/12980.txt.utf-8	2020-06-06 23:50:59.948272	ebooks/12980
151005	application/epub+zip	http://www.gutenberg.org/ebooks/12980.epub.images	2020-06-06 23:51:00.473253	ebooks/12980
792688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12981.kindle.noimages	2020-06-06 23:51:04.568181	ebooks/12981
198284	application/epub+zip	http://www.gutenberg.org/ebooks/12981.epub.noimages	2020-06-06 23:51:02.835219	ebooks/12981
446619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12981/12981.txt	2004-07-21 16:57:56	ebooks/12981
3734	image/jpeg	http://www.gutenberg.org/cache/epub/12981/pg12981.cover.small.jpg	2020-06-06 23:51:04.60025	ebooks/12981
198284	application/epub+zip	http://www.gutenberg.org/ebooks/12981.epub.images	2020-06-06 23:51:02.730217	ebooks/12981
458383	text/html; charset=us-ascii	http://www.gutenberg.org/files/12981/12981-h/12981-h.htm	2004-07-21 16:57:56	ebooks/12981
792700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12981.kindle.images	2020-06-06 23:51:03.700229	ebooks/12981
14933	image/jpeg	http://www.gutenberg.org/cache/epub/12981/pg12981.cover.medium.jpg	2020-06-06 23:51:04.630225	ebooks/12981
171177	application/zip	http://www.gutenberg.org/files/12981/12981-h.zip	2004-07-21 16:57:56	ebooks/12981
168350	application/zip	http://www.gutenberg.org/files/12981/12981.zip	2004-07-21 16:57:56	ebooks/12981
446589	text/plain	http://www.gutenberg.org/ebooks/12981.txt.utf-8	2020-06-06 23:51:02.424231	ebooks/12981
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/12981.rdf	2020-06-11 01:10:27.333141	ebooks/12981
4610	image/jpeg	http://www.gutenberg.org/cache/epub/12982/pg12982.cover.small.jpg	2020-06-06 23:51:06.337184	ebooks/12982
473365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12982.kindle.images	2020-06-06 23:51:05.79418	ebooks/12982
85531	application/zip	http://www.gutenberg.org/files/12982/12982.zip	2004-07-22 07:42:44	ebooks/12982
25600	image/jpeg	http://www.gutenberg.org/cache/epub/12982/pg12982.cover.medium.jpg	2020-06-06 23:51:06.367173	ebooks/12982
240699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12982/12982-h/12982-h.htm	2004-07-22 07:42:44	ebooks/12982
473357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12982.kindle.noimages	2020-06-06 23:51:06.30518	ebooks/12982
118649	application/epub+zip	http://www.gutenberg.org/ebooks/12982.epub.images	2020-06-06 23:51:05.101182	ebooks/12982
213005	text/plain	http://www.gutenberg.org/ebooks/12982.txt.utf-8	2020-06-06 23:51:04.754211	ebooks/12982
85572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12982/12982-8.zip	2004-07-22 07:42:46	ebooks/12982
118649	application/epub+zip	http://www.gutenberg.org/ebooks/12982.epub.noimages	2020-06-06 23:51:05.289185	ebooks/12982
90167	application/zip	http://www.gutenberg.org/files/12982/12982-h.zip	2004-07-22 07:42:46	ebooks/12982
213021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12982/12982.txt	2004-07-22 07:42:44	ebooks/12982
213019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12982/12982-8.txt	2004-07-22 07:42:44	ebooks/12982
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/12982.rdf	2020-06-11 01:10:27.361135	ebooks/12982
366920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12983/12983-8.txt	2004-07-22 07:58:18	ebooks/12983
366971	text/plain	http://www.gutenberg.org/ebooks/12983.txt.utf-8	2020-06-06 23:51:06.495208	ebooks/12983
397718	text/html	http://www.gutenberg.org/ebooks/12983.html.noimages	2020-06-06 23:51:06.814192	ebooks/12983
186086	application/epub+zip	http://www.gutenberg.org/ebooks/12983.epub.noimages	2020-06-06 23:51:07.111161	ebooks/12983
149301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12983/12983-8.zip	2004-07-22 07:58:18	ebooks/12983
366919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12983/12983.txt	2004-07-22 07:58:18	ebooks/12983
149195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12983/12983.zip	2004-07-22 07:58:18	ebooks/12983
186086	application/epub+zip	http://www.gutenberg.org/ebooks/12983.epub.images	2020-06-06 23:51:06.992156	ebooks/12983
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/12983.rdf	2020-06-11 01:10:27.387135	ebooks/12983
397718	text/html	http://www.gutenberg.org/ebooks/12983.html.images	2020-06-06 23:51:06.730152	ebooks/12983
3650	image/jpeg	http://www.gutenberg.org/cache/epub/12983/pg12983.cover.small.jpg	2020-06-06 23:51:08.807136	ebooks/12983
14920	image/jpeg	http://www.gutenberg.org/cache/epub/12983/pg12983.cover.medium.jpg	2020-06-06 23:51:08.831155	ebooks/12983
721306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12983.kindle.noimages	2020-06-06 23:51:08.781163	ebooks/12983
721318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12983.kindle.images	2020-06-06 23:51:07.946135	ebooks/12983
520923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12984/12984-h.zip	2004-07-22 12:55:32	ebooks/12984
182992	application/zip	http://www.gutenberg.org/files/12984/12984-8.zip	2004-07-22 12:55:30	ebooks/12984
4690	image/jpeg	http://www.gutenberg.org/cache/epub/12984/pg12984.cover.small.jpg	2020-06-06 23:51:12.23511	ebooks/12984
457944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12984/12984-8.txt	2004-07-22 12:51:34	ebooks/12984
457974	text/plain	http://www.gutenberg.org/ebooks/12984.txt.utf-8	2020-06-06 23:51:08.949164	ebooks/12984
182895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12984/12984.zip	2004-07-22 12:55:30	ebooks/12984
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/12984.rdf	2020-06-11 01:10:27.414138	ebooks/12984
24407	image/jpeg	http://www.gutenberg.org/cache/epub/12984/pg12984.cover.medium.jpg	2020-06-06 23:51:12.27832	ebooks/12984
497483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12984/12984-h/12984-h.htm	2004-07-22 12:51:36	ebooks/12984
1589939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12984.kindle.images	2020-06-06 23:51:11.154107	ebooks/12984
457948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12984/12984.txt	2004-07-22 12:51:34	ebooks/12984
895000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12984.kindle.noimages	2020-06-06 23:51:12.188151	ebooks/12984
571043	application/epub+zip	http://www.gutenberg.org/ebooks/12984.epub.images	2020-06-06 23:51:09.475147	ebooks/12984
220496	application/epub+zip	http://www.gutenberg.org/ebooks/12984.epub.noimages	2020-06-06 23:51:09.729127	ebooks/12984
4699	image/jpeg	http://www.gutenberg.org/cache/epub/12985/pg12985.cover.small.jpg	2020-06-06 23:51:16.339247	ebooks/12985
24445	image/jpeg	http://www.gutenberg.org/cache/epub/12985/pg12985.cover.medium.jpg	2020-06-06 23:51:16.387253	ebooks/12985
231321	application/epub+zip	http://www.gutenberg.org/ebooks/12985.epub.noimages	2020-06-06 23:51:13.355311	ebooks/12985
479773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12985/12985.txt	2004-07-22 13:04:06	ebooks/12985
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/12985.rdf	2020-06-11 01:10:27.441137	ebooks/12985
479772	text/plain	http://www.gutenberg.org/ebooks/12985.txt.utf-8	2020-06-06 23:51:12.438322	ebooks/12985
545433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12985/12985-h/12985-h.htm	2004-07-22 13:40:02	ebooks/12985
2202813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12985.kindle.images	2020-06-06 23:51:15.122267	ebooks/12985
866183	application/zip	http://www.gutenberg.org/files/12985/12985-h.zip	2004-07-22 13:42:22	ebooks/12985
192216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12985/12985.zip	2004-07-22 13:42:20	ebooks/12985
876985	application/epub+zip	http://www.gutenberg.org/ebooks/12985.epub.images	2020-06-06 23:51:13.051359	ebooks/12985
479774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12985/12985-8.txt	2004-07-22 13:04:06	ebooks/12985
192282	application/zip	http://www.gutenberg.org/files/12985/12985-8.zip	2004-07-22 13:42:20	ebooks/12985
947757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12985.kindle.noimages	2020-06-06 23:51:16.288243	ebooks/12985
861987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12986.kindle.images	2020-06-06 23:51:18.310205	ebooks/12986
182465	application/zip	http://www.gutenberg.org/files/12986/12986-h.zip	2018-06-17 06:19:30	ebooks/12986
220471	application/epub+zip	http://www.gutenberg.org/ebooks/12986.epub.images	2020-06-06 23:51:16.917304	ebooks/12986
175183	application/zip	http://www.gutenberg.org/files/12986/12986-8.zip	2018-06-17 06:19:28	ebooks/12986
477489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12986/12986-h/12986-h.htm	2018-06-17 06:19:08	ebooks/12986
850259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12986.kindle.noimages	2020-06-06 23:51:19.288206	ebooks/12986
3677	image/jpeg	http://www.gutenberg.org/cache/epub/12986/pg12986.cover.small.jpg	2020-06-06 23:51:19.326203	ebooks/12986
455267	text/plain	http://www.gutenberg.org/ebooks/12986.txt.utf-8	2020-06-06 23:51:16.552226	ebooks/12986
455216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12986/12986.txt	2018-06-17 06:16:46	ebooks/12986
216015	application/epub+zip	http://www.gutenberg.org/ebooks/12986.epub.noimages	2020-06-06 23:51:17.081222	ebooks/12986
455225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12986/12986-8.txt	2018-06-17 06:17:04	ebooks/12986
175097	application/zip	http://www.gutenberg.org/files/12986/12986.zip	2018-06-17 06:19:28	ebooks/12986
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/12986.rdf	2020-06-11 01:10:27.469135	ebooks/12986
15982	image/jpeg	http://www.gutenberg.org/cache/epub/12986/pg12986.cover.medium.jpg	2020-06-06 23:51:19.361204	ebooks/12986
275373	text/html	http://www.gutenberg.org/ebooks/12987.html.images	2020-06-06 23:51:19.807201	ebooks/12987
77499	application/zip	http://www.gutenberg.org/files/12987/12987.zip	2004-07-22 13:59:42	ebooks/12987
216854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12987/12987-8.txt	2004-07-22 13:59:42	ebooks/12987
9812	image/jpeg	http://www.gutenberg.org/cache/epub/12987/pg12987.cover.medium.jpg	2020-06-06 23:51:21.766163	ebooks/12987
219508	text/plain	http://www.gutenberg.org/ebooks/12987.txt.utf-8	2020-06-06 23:51:19.497217	ebooks/12987
110303	application/epub+zip	http://www.gutenberg.org/ebooks/12987.epub.noimages	2020-06-06 23:51:20.201182	ebooks/12987
275373	text/html	http://www.gutenberg.org/ebooks/12987.html.noimages	2020-06-06 23:51:19.885193	ebooks/12987
438071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12987.kindle.noimages	2020-06-06 23:51:21.718169	ebooks/12987
2656	image/jpeg	http://www.gutenberg.org/cache/epub/12987/pg12987.cover.small.jpg	2020-06-06 23:51:21.743182	ebooks/12987
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/12987.rdf	2020-06-11 01:10:27.495138	ebooks/12987
438075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12987.kindle.images	2020-06-06 23:51:20.957173	ebooks/12987
217885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12987/12987.txt	2004-07-22 13:59:42	ebooks/12987
110303	application/epub+zip	http://www.gutenberg.org/ebooks/12987.epub.images	2020-06-06 23:51:20.066208	ebooks/12987
77937	application/zip	http://www.gutenberg.org/files/12987/12987-8.zip	2004-07-22 13:59:42	ebooks/12987
90268	application/epub+zip	http://www.gutenberg.org/ebooks/12988.epub.noimages	2020-06-06 23:51:22.325155	ebooks/12988
144681	text/plain	http://www.gutenberg.org/ebooks/12988.txt.utf-8	2020-06-06 23:51:21.879179	ebooks/12988
55172	application/zip	http://www.gutenberg.org/files/12988/12988.zip	2004-07-22 14:10:36	ebooks/12988
90268	application/epub+zip	http://www.gutenberg.org/ebooks/12988.epub.images	2020-06-06 23:51:22.226169	ebooks/12988
144712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12988/12988-8.txt	2004-07-22 14:10:36	ebooks/12988
181835	text/html	http://www.gutenberg.org/ebooks/12988.html.noimages	2020-06-06 23:51:22.098214	ebooks/12988
55193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12988/12988-8.zip	2004-07-22 14:10:36	ebooks/12988
144703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12988/12988.txt	2004-07-22 14:10:36	ebooks/12988
181835	text/html	http://www.gutenberg.org/ebooks/12988.html.images	2020-06-06 23:51:22.041155	ebooks/12988
18144	image/jpeg	http://www.gutenberg.org/cache/epub/12988/pg12988.cover.medium.jpg	2020-06-06 23:51:23.556155	ebooks/12988
352976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12988.kindle.noimages	2020-06-06 23:51:23.505143	ebooks/12988
3918	image/jpeg	http://www.gutenberg.org/cache/epub/12988/pg12988.cover.small.jpg	2020-06-06 23:51:23.53115	ebooks/12988
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/12988.rdf	2020-06-11 01:10:27.522139	ebooks/12988
352984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12988.kindle.images	2020-06-06 23:51:22.916151	ebooks/12988
163508	application/epub+zip	http://www.gutenberg.org/ebooks/12989.epub.noimages	2020-06-06 23:51:24.361133	ebooks/12989
637623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12989.kindle.images	2020-06-06 23:51:25.163119	ebooks/12989
330686	text/plain	http://www.gutenberg.org/ebooks/12989.txt.utf-8	2020-06-06 23:51:23.673144	ebooks/12989
3655	image/jpeg	http://www.gutenberg.org/cache/epub/12989/pg12989.cover.small.jpg	2020-06-06 23:51:25.992119	ebooks/12989
12941	image/jpeg	http://www.gutenberg.org/cache/epub/12989/pg12989.cover.medium.jpg	2020-06-06 23:51:26.017108	ebooks/12989
12235	application/rdf+xml	http://www.gutenberg.org/ebooks/12989.rdf	2020-06-11 01:10:27.545131	ebooks/12989
330714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12989/12989.txt	2004-07-22 14:15:46	ebooks/12989
637616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12989.kindle.noimages	2020-06-06 23:51:25.96611	ebooks/12989
366576	text/html	http://www.gutenberg.org/ebooks/12989.html.images	2020-06-06 23:51:23.989149	ebooks/12989
129240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12989/12989.zip	2004-07-22 14:15:46	ebooks/12989
163507	application/epub+zip	http://www.gutenberg.org/ebooks/12989.epub.images	2020-06-06 23:51:24.242146	ebooks/12989
366576	text/html	http://www.gutenberg.org/ebooks/12989.html.noimages	2020-06-06 23:51:24.069184	ebooks/12989
418036	text/html; charset=utf-8	http://www.gutenberg.org/files/1299/1299-h/1299-h.htm	2018-03-18 07:48:52	ebooks/1299
137343	application/zip	http://www.gutenberg.org/files/1299/1299.zip	2008-08-21 12:10:16	ebooks/1299
163973	application/epub+zip	http://www.gutenberg.org/ebooks/1299.epub.noimages	2020-06-01 00:49:25.467623	ebooks/1299
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/1299.rdf	2020-06-11 01:01:06.594141	ebooks/1299
3743	image/jpeg	http://www.gutenberg.org/cache/epub/1299/pg1299.cover.small.jpg	2020-06-01 00:49:26.955602	ebooks/1299
143728	text/html; charset=utf-8	http://www.gutenberg.org/files/1299/1299-h.zip	2018-03-18 07:49:14	ebooks/1299
352620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1299/1299.txt	2008-08-21 12:09:24	ebooks/1299
137831	text/plain; charset=utf-8	http://www.gutenberg.org/files/1299/1299-0.zip	2018-03-18 07:49:14	ebooks/1299
651209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1299.kindle.images	2020-06-01 00:49:26.197608	ebooks/1299
163973	application/epub+zip	http://www.gutenberg.org/ebooks/1299.epub.images	2020-06-01 00:49:25.280645	ebooks/1299
12848	image/jpeg	http://www.gutenberg.org/cache/epub/1299/pg1299.cover.medium.jpg	2020-06-01 00:49:26.984641	ebooks/1299
356271	text/plain; charset=utf-8	http://www.gutenberg.org/files/1299/1299-0.txt	2018-03-09 06:48:50	ebooks/1299
651205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1299.kindle.noimages	2020-06-01 00:49:26.924594	ebooks/1299
1218687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12990.kindle.noimages	2020-06-06 23:51:29.509369	ebooks/12990
714651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12990/12990-h/12990-h.htm	2004-07-22 14:36:10	ebooks/12990
685537	text/plain	http://www.gutenberg.org/ebooks/12990.txt.utf-8	2020-06-06 23:51:26.135153	ebooks/12990
297267	application/epub+zip	http://www.gutenberg.org/ebooks/12990.epub.noimages	2020-06-06 23:51:26.872415	ebooks/12990
1218703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12990.kindle.images	2020-06-06 23:51:28.194381	ebooks/12990
14454	image/jpeg	http://www.gutenberg.org/cache/epub/12990/pg12990.cover.medium.jpg	2020-06-06 23:51:29.589362	ebooks/12990
3387	image/jpeg	http://www.gutenberg.org/cache/epub/12990/pg12990.cover.small.jpg	2020-06-06 23:51:29.551374	ebooks/12990
261317	application/zip	http://www.gutenberg.org/files/12990/12990-8.zip	2004-07-22 14:36:26	ebooks/12990
685246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12990/12990-8.txt	2004-07-22 14:34:44	ebooks/12990
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/12990.rdf	2020-06-11 01:10:27.573137	ebooks/12990
685244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12990/12990.txt	2004-07-22 14:35:08	ebooks/12990
267930	application/zip	http://www.gutenberg.org/files/12990/12990-h.zip	2004-07-22 14:36:26	ebooks/12990
297267	application/epub+zip	http://www.gutenberg.org/ebooks/12990.epub.images	2020-06-06 23:51:26.637166	ebooks/12990
260979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12990/12990.zip	2004-07-22 14:36:26	ebooks/12990
2093670	application/epub+zip	http://www.gutenberg.org/ebooks/12991.epub.images	2020-06-06 23:51:33.062348	ebooks/12991
47868	application/epub+zip	http://www.gutenberg.org/ebooks/12991.epub.noimages	2020-06-06 23:51:33.186345	ebooks/12991
5900657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12991.kindle.images	2020-06-06 23:51:39.754255	ebooks/12991
82942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12991/12991-h/12991-h.htm	2004-07-22 14:53:40	ebooks/12991
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/12991.rdf	2020-06-11 01:10:27.597143	ebooks/12991
3590	image/jpeg	http://www.gutenberg.org/cache/epub/12991/pg12991.cover.small.jpg	2020-06-06 23:51:40.063227	ebooks/12991
200828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12991.kindle.noimages	2020-06-06 23:51:40.034239	ebooks/12991
14045	image/jpeg	http://www.gutenberg.org/cache/epub/12991/pg12991.cover.medium.jpg	2020-06-06 23:51:40.090251	ebooks/12991
2065392	application/zip	http://www.gutenberg.org/files/12991/12991-h.zip	2004-07-22 14:53:56	ebooks/12991
77604	text/plain	http://www.gutenberg.org/ebooks/12991.txt.utf-8	2020-06-06 23:51:29.727378	ebooks/12991
77632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12991/12991.txt	2004-07-22 14:52:16	ebooks/12991
27841	application/zip	http://www.gutenberg.org/files/12991/12991.zip	2004-07-22 14:53:54	ebooks/12991
765156	application/epub+zip	http://www.gutenberg.org/ebooks/12992.epub.images	2020-06-06 23:51:40.966215	ebooks/12992
505343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12992/12992-h/12992-h.htm	2004-08-30 12:55:44	ebooks/12992
446349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12992/12992-8.txt	2004-08-30 12:54:18	ebooks/12992
726932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12992/12992-h.zip	2004-08-30 12:57:34	ebooks/12992
167948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12992/12992-8.zip	2004-08-30 12:57:34	ebooks/12992
210542	application/epub+zip	http://www.gutenberg.org/ebooks/12992.epub.noimages	2020-06-06 23:51:41.324263	ebooks/12992
446354	text/plain	http://www.gutenberg.org/ebooks/12992.txt.utf-8	2020-06-06 23:51:40.217231	ebooks/12992
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/12992.rdf	2020-06-11 01:10:27.625137	ebooks/12992
876090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12992.kindle.noimages	2020-06-06 23:51:44.27819	ebooks/12992
15080	image/jpeg	http://www.gutenberg.org/cache/epub/12992/pg12992.cover.medium.jpg	2020-06-06 23:51:44.516185	ebooks/12992
1981744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12992.kindle.images	2020-06-06 23:51:42.961245	ebooks/12992
446360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12992/12992.txt	2004-08-30 12:53:38	ebooks/12992
167882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12992/12992.zip	2004-08-30 12:57:34	ebooks/12992
3738	image/jpeg	http://www.gutenberg.org/cache/epub/12992/pg12992.cover.small.jpg	2020-06-06 23:51:44.401175	ebooks/12992
115219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12993/12993-8.zip	2004-07-22 15:08:42	ebooks/12993
3204	image/jpeg	http://www.gutenberg.org/cache/epub/12993/pg12993.cover.small.jpg	2020-06-06 23:51:46.690147	ebooks/12993
313078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12993/12993-8.txt	2004-07-22 15:08:40	ebooks/12993
113416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12993/12993.zip	2004-07-22 15:08:42	ebooks/12993
329480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12993/12993-h/12993-h.htm	2004-07-22 15:08:42	ebooks/12993
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/12993.rdf	2020-06-11 01:10:27.653146	ebooks/12993
587708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12993.kindle.images	2020-06-06 23:51:45.976155	ebooks/12993
12524	image/jpeg	http://www.gutenberg.org/cache/epub/12993/pg12993.cover.medium.jpg	2020-06-06 23:51:46.720144	ebooks/12993
141508	application/epub+zip	http://www.gutenberg.org/ebooks/12993.epub.images	2020-06-06 23:51:45.162188	ebooks/12993
141507	application/epub+zip	http://www.gutenberg.org/ebooks/12993.epub.noimages	2020-06-06 23:51:45.296217	ebooks/12993
587703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12993.kindle.noimages	2020-06-06 23:51:46.65715	ebooks/12993
319645	text/plain	http://www.gutenberg.org/ebooks/12993.txt.utf-8	2020-06-06 23:51:44.89019	ebooks/12993
117276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12993/12993-h.zip	2004-07-22 15:08:42	ebooks/12993
313073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12993/12993.txt	2004-07-22 15:08:42	ebooks/12993
912905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12994.kindle.images	2020-06-06 23:51:48.710187	ebooks/12994
12753	image/jpeg	http://www.gutenberg.org/cache/epub/12994/pg12994.cover.medium.jpg	2020-06-06 23:51:49.842109	ebooks/12994
490951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12994/12994.txt	2004-08-15 13:35:50	ebooks/12994
194308	application/zip	http://www.gutenberg.org/files/12994/12994-8.zip	2004-08-15 13:35:50	ebooks/12994
490931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12994/12994-8.txt	2004-08-15 13:35:50	ebooks/12994
194220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12994/12994.zip	2004-08-15 13:35:50	ebooks/12994
544194	text/html	http://www.gutenberg.org/ebooks/12994.html.images	2020-06-06 23:51:47.157182	ebooks/12994
544194	text/html	http://www.gutenberg.org/ebooks/12994.html.noimages	2020-06-06 23:51:47.270183	ebooks/12994
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/12994.rdf	2020-06-11 01:10:27.680139	ebooks/12994
234481	application/epub+zip	http://www.gutenberg.org/ebooks/12994.epub.images	2020-06-06 23:51:47.492165	ebooks/12994
3272	image/jpeg	http://www.gutenberg.org/cache/epub/12994/pg12994.cover.small.jpg	2020-06-06 23:51:49.818143	ebooks/12994
234481	application/epub+zip	http://www.gutenberg.org/ebooks/12994.epub.noimages	2020-06-06 23:51:47.630168	ebooks/12994
912893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12994.kindle.noimages	2020-06-06 23:51:49.793116	ebooks/12994
490957	text/plain	http://www.gutenberg.org/ebooks/12994.txt.utf-8	2020-06-06 23:51:46.851213	ebooks/12994
3609	image/jpeg	http://www.gutenberg.org/cache/epub/12995/pg12995.cover.small.jpg	2020-06-06 23:51:53.375266	ebooks/12995
260442	application/epub+zip	http://www.gutenberg.org/ebooks/12995.epub.images	2020-06-06 23:51:50.476109	ebooks/12995
574802	text/plain	http://www.gutenberg.org/ebooks/12995.txt.utf-8	2020-06-06 23:51:49.963159	ebooks/12995
574810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12995/12995.txt	2004-07-22 13:59:22	ebooks/12995
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/12995.rdf	2020-06-11 01:10:27.709136	ebooks/12995
574799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12995/12995-8.txt	2004-07-22 13:59:22	ebooks/12995
15980	image/jpeg	http://www.gutenberg.org/cache/epub/12995/pg12995.cover.medium.jpg	2020-06-06 23:51:53.415269	ebooks/12995
604895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12995/12995-h/12995-h.htm	2004-07-22 14:12:56	ebooks/12995
223735	application/zip	http://www.gutenberg.org/files/12995/12995-8.zip	2004-07-22 13:59:22	ebooks/12995
1092562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12995.kindle.noimages	2020-06-06 23:51:53.331272	ebooks/12995
223677	application/zip	http://www.gutenberg.org/files/12995/12995.zip	2004-07-22 13:59:22	ebooks/12995
230402	application/zip	http://www.gutenberg.org/files/12995/12995-h.zip	2004-07-22 14:13:26	ebooks/12995
1092578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12995.kindle.images	2020-06-06 23:51:52.04131	ebooks/12995
260442	application/epub+zip	http://www.gutenberg.org/ebooks/12995.epub.noimages	2020-06-06 23:51:50.745125	ebooks/12995
117573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12996/12996-h/12996-h.htm	2004-07-22 15:20:18	ebooks/12996
3797	image/jpeg	http://www.gutenberg.org/cache/epub/12996/pg12996.cover.small.jpg	2020-06-06 23:51:54.66529	ebooks/12996
67893	application/epub+zip	http://www.gutenberg.org/ebooks/12996.epub.noimages	2020-06-06 23:51:53.866273	ebooks/12996
106734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12996/12996.txt	2004-07-22 15:20:18	ebooks/12996
67893	application/epub+zip	http://www.gutenberg.org/ebooks/12996.epub.images	2020-06-06 23:51:53.785291	ebooks/12996
39035	application/zip	http://www.gutenberg.org/files/12996/12996.zip	2004-07-22 15:21:28	ebooks/12996
106727	text/plain	http://www.gutenberg.org/ebooks/12996.txt.utf-8	2020-06-06 23:51:53.558288	ebooks/12996
278523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12996.kindle.images	2020-06-06 23:51:54.249245	ebooks/12996
44528	application/zip	http://www.gutenberg.org/files/12996/12996-h.zip	2004-07-22 15:21:28	ebooks/12996
278519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12996.kindle.noimages	2020-06-06 23:51:54.634249	ebooks/12996
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/12996.rdf	2020-06-11 01:10:27.736139	ebooks/12996
106743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12996/12996-8.txt	2004-07-22 15:20:18	ebooks/12996
17780	image/jpeg	http://www.gutenberg.org/cache/epub/12996/pg12996.cover.medium.jpg	2020-06-06 23:51:54.695236	ebooks/12996
39059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12996/12996-8.zip	2004-07-22 15:21:28	ebooks/12996
614510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12997.kindle.noimages	2020-06-06 23:51:57.217244	ebooks/12997
110716	application/zip	http://www.gutenberg.org/files/12997/12997.zip	2004-07-22 15:29:28	ebooks/12997
297015	text/plain	http://www.gutenberg.org/ebooks/12997.txt.utf-8	2020-06-06 23:51:54.822277	ebooks/12997
297043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12997/12997.txt	2004-07-22 15:29:28	ebooks/12997
614521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12997.kindle.images	2020-06-06 23:51:56.379231	ebooks/12997
344191	text/html	http://www.gutenberg.org/ebooks/12997.html.images	2020-06-06 23:51:55.156259	ebooks/12997
4554	image/jpeg	http://www.gutenberg.org/cache/epub/12997/pg12997.cover.small.jpg	2020-06-06 23:51:57.246227	ebooks/12997
23395	image/jpeg	http://www.gutenberg.org/cache/epub/12997/pg12997.cover.medium.jpg	2020-06-06 23:51:57.272226	ebooks/12997
153613	application/epub+zip	http://www.gutenberg.org/ebooks/12997.epub.images	2020-06-06 23:51:55.417256	ebooks/12997
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/12997.rdf	2020-06-11 01:10:27.759136	ebooks/12997
153614	application/epub+zip	http://www.gutenberg.org/ebooks/12997.epub.noimages	2020-06-06 23:51:55.542225	ebooks/12997
344191	text/html	http://www.gutenberg.org/ebooks/12997.html.noimages	2020-06-06 23:51:55.240256	ebooks/12997
184395	text/plain	http://www.gutenberg.org/ebooks/12998.txt.utf-8	2020-06-06 23:51:57.385253	ebooks/12998
3293	image/jpeg	http://www.gutenberg.org/cache/epub/12998/pg12998.cover.small.jpg	2020-06-06 23:51:58.698203	ebooks/12998
378483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12998.kindle.images	2020-06-06 23:51:58.196197	ebooks/12998
11490	image/jpeg	http://www.gutenberg.org/cache/epub/12998/pg12998.cover.medium.jpg	2020-06-06 23:51:58.728194	ebooks/12998
194706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12998/12998-h/12998-h.htm	2004-07-27 19:46:31	ebooks/12998
92596	application/epub+zip	http://www.gutenberg.org/ebooks/12998.epub.noimages	2020-06-06 23:51:57.726228	ebooks/12998
184423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12998/12998.txt	2004-07-27 19:47:02	ebooks/12998
92595	application/epub+zip	http://www.gutenberg.org/ebooks/12998.epub.images	2020-06-06 23:51:57.603213	ebooks/12998
70140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12998/12998.zip	2004-07-27 19:48:53	ebooks/12998
378472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12998.kindle.noimages	2020-06-06 23:51:58.667205	ebooks/12998
72501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12998/12998-h.zip	2004-07-27 19:48:11	ebooks/12998
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/12998.rdf	2020-06-11 01:10:27.786134	ebooks/12998
3662	image/jpeg	http://www.gutenberg.org/cache/epub/12999/pg12999.cover.small.jpg	2020-06-06 23:52:01.290153	ebooks/12999
186359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12999/12999-8.zip	2017-11-20 04:58:38	ebooks/12999
214311	application/epub+zip	http://www.gutenberg.org/ebooks/12999.epub.noimages	2020-06-06 23:51:59.464182	ebooks/12999
587503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/12999/12999-h/12999-h.htm	2017-11-20 04:58:18	ebooks/12999
200838	application/zip	http://www.gutenberg.org/files/12999/12999-h.zip	2017-11-20 04:58:38	ebooks/12999
15959	image/jpeg	http://www.gutenberg.org/cache/epub/12999/pg12999.cover.medium.jpg	2020-06-06 23:52:01.317174	ebooks/12999
182999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12999/12999.zip	2017-11-20 04:58:38	ebooks/12999
486439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/12999/12999-8.txt	2017-11-20 04:58:04	ebooks/12999
486445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/12999/12999.txt	2017-11-20 04:57:52	ebooks/12999
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/12999.rdf	2020-06-11 01:10:27.814131	ebooks/12999
890343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12999.kindle.noimages	2020-06-06 23:52:01.260168	ebooks/12999
499344	text/plain	http://www.gutenberg.org/ebooks/12999.txt.utf-8	2020-06-06 23:51:58.862206	ebooks/12999
214312	application/epub+zip	http://www.gutenberg.org/ebooks/12999.epub.images	2020-06-06 23:51:59.257216	ebooks/12999
890348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/12999.kindle.images	2020-06-06 23:52:00.36717	ebooks/12999
54270	text/plain; charset=utf-8	http://www.gutenberg.org/files/13/13-0.txt	2019-05-19 06:38:24	ebooks/13
58998	text/html; charset=utf-8	http://www.gutenberg.org/files/13/13-h/13-h.htm	2019-05-19 06:37:32	ebooks/13
14174	image/jpeg	http://www.gutenberg.org/cache/epub/13/pg13.cover.medium.jpg	2020-05-31 23:30:37.626998	ebooks/13
41063	application/epub+zip	http://www.gutenberg.org/ebooks/13.epub.noimages	2020-05-31 23:30:37.078999	ebooks/13
163671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13.kindle.noimages	2020-05-31 23:30:37.559016	ebooks/13
3872	image/jpeg	http://www.gutenberg.org/cache/epub/13/pg13.cover.small.jpg	2020-05-31 23:30:37.601038	ebooks/13
163680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13.kindle.images	2020-05-31 23:30:37.319002	ebooks/13
53568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13/13.txt	2019-05-19 06:38:00	ebooks/13
19595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13/13.zip	2019-05-19 06:38:56	ebooks/13
19730	application/zip	http://www.gutenberg.org/files/13/13-0.zip	2019-05-19 06:38:56	ebooks/13
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/13.rdf	2020-06-11 01:00:06.097114	ebooks/13
41064	application/epub+zip	http://www.gutenberg.org/ebooks/13.epub.images	2020-05-31 23:30:36.953018	ebooks/13
20661	text/html; charset=utf-8	http://www.gutenberg.org/files/13/13-h.zip	2019-05-19 06:38:56	ebooks/13
657005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/130.kindle.images	2020-05-31 23:40:38.446997	ebooks/130
2777	image/jpeg	http://www.gutenberg.org/cache/epub/130/pg130.cover.small.jpg	2020-05-31 23:40:39.173991	ebooks/130
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/130.rdf	2020-06-11 01:00:11.580049	ebooks/130
166737	application/epub+zip	http://www.gutenberg.org/ebooks/130.epub.images	2020-05-31 23:40:37.670028	ebooks/130
382331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/130/130.txt	2019-08-07 09:50:22	ebooks/130
10166	image/jpeg	http://www.gutenberg.org/cache/epub/130/pg130.cover.medium.jpg	2020-05-31 23:40:39.196988	ebooks/130
382332	text/plain	http://www.gutenberg.org/ebooks/130.txt.utf-8	2020-05-31 23:40:37.267033	ebooks/130
391675	text/html	http://www.gutenberg.org/ebooks/130.html.images	2020-05-31 23:40:37.453006	ebooks/130
391675	text/html	http://www.gutenberg.org/ebooks/130.html.noimages	2020-05-31 23:40:37.531062	ebooks/130
656993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/130.kindle.noimages	2020-05-31 23:40:39.148986	ebooks/130
141946	application/zip	http://www.gutenberg.org/files/130/130.zip	2019-08-07 09:50:40	ebooks/130
166737	application/epub+zip	http://www.gutenberg.org/ebooks/130.epub.noimages	2020-05-31 23:40:37.75202	ebooks/130
249354	application/zip	http://www.gutenberg.org/files/1300/1300-h.zip	2018-03-18 02:43:30	ebooks/1300
617770	text/plain; charset=utf-8	http://www.gutenberg.org/files/1300/1300-0.txt	2018-03-10 08:02:16	ebooks/1300
3837	image/jpeg	http://www.gutenberg.org/cache/epub/1300/pg1300.cover.small.jpg	2020-06-01 00:49:33.833805	ebooks/1300
237131	text/plain; charset=utf-8	http://www.gutenberg.org/files/1300/1300-0.zip	2018-03-18 02:43:30	ebooks/1300
236346	application/zip	http://www.gutenberg.org/files/1300/1300.zip	2014-12-15 08:51:26	ebooks/1300
271181	application/epub+zip	http://www.gutenberg.org/ebooks/1300.epub.images	2020-06-01 00:49:31.135849	ebooks/1300
12991	image/jpeg	http://www.gutenberg.org/cache/epub/1300/pg1300.cover.medium.jpg	2020-06-01 00:49:33.868811	ebooks/1300
271181	application/epub+zip	http://www.gutenberg.org/ebooks/1300.epub.noimages	2020-06-01 00:49:31.376873	ebooks/1300
742248	text/html; charset=utf-8	http://www.gutenberg.org/files/1300/1300-h/1300-h.htm	2018-03-18 02:43:16	ebooks/1300
1077761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1300.kindle.images	2020-06-01 00:49:32.585822	ebooks/1300
1077745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1300.kindle.noimages	2020-06-01 00:49:33.793872	ebooks/1300
610590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1300/1300.txt	2014-12-15 08:50:34	ebooks/1300
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/1300.rdf	2020-06-11 01:01:06.622128	ebooks/1300
12370	image/jpeg	http://www.gutenberg.org/cache/epub/13000/pg13000.cover.medium.jpg	2020-06-06 23:52:07.209409	ebooks/13000
171481	application/epub+zip	http://www.gutenberg.org/ebooks/13000.epub.noimages	2020-06-06 23:52:05.699122	ebooks/13000
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/13000.rdf	2020-06-11 01:10:27.838135	ebooks/13000
384307	text/plain	http://www.gutenberg.org/ebooks/13000.txt.utf-8	2020-06-06 23:52:04.987174	ebooks/13000
399404	text/html	http://www.gutenberg.org/ebooks/13000.html.images	2020-06-06 23:52:05.184157	ebooks/13000
399404	text/html	http://www.gutenberg.org/ebooks/13000.html.noimages	2020-06-06 23:52:05.268123	ebooks/13000
683485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13000.kindle.noimages	2020-06-06 23:52:07.159387	ebooks/13000
384335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13000/13000.txt	2004-07-23 04:13:46	ebooks/13000
3376	image/jpeg	http://www.gutenberg.org/cache/epub/13000/pg13000.cover.small.jpg	2020-06-06 23:52:07.185377	ebooks/13000
683440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13000.kindle.images	2020-06-06 23:52:06.427385	ebooks/13000
143631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13000/13000.zip	2004-07-23 04:13:46	ebooks/13000
171480	application/epub+zip	http://www.gutenberg.org/ebooks/13000.epub.images	2020-06-06 23:52:05.612108	ebooks/13000
263490	text/plain	http://www.gutenberg.org/ebooks/13001.txt.utf-8	2020-06-06 23:52:07.326425	ebooks/13001
509513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13001.kindle.images	2020-06-06 23:52:08.323381	ebooks/13001
263490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13001/13001-8.txt	2004-07-22 17:30:41	ebooks/13001
98229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13001/13001.zip	2004-07-22 17:30:42	ebooks/13001
263497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13001/13001.txt	2004-07-22 17:30:41	ebooks/13001
506014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13001.kindle.noimages	2020-06-06 23:52:08.891353	ebooks/13001
124701	application/epub+zip	http://www.gutenberg.org/ebooks/13001.epub.images	2020-06-06 23:52:07.603417	ebooks/13001
277479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13001/13001-h/13001-h.htm	2004-07-22 17:42:22	ebooks/13001
3480	image/jpeg	http://www.gutenberg.org/cache/epub/13001/pg13001.cover.small.jpg	2020-06-06 23:52:08.922363	ebooks/13001
13636	image/jpeg	http://www.gutenberg.org/cache/epub/13001/pg13001.cover.medium.jpg	2020-06-06 23:52:08.951381	ebooks/13001
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/13001.rdf	2020-06-11 01:10:29.893105	ebooks/13001
100639	application/zip	http://www.gutenberg.org/files/13001/13001-h.zip	2004-07-22 17:47:46	ebooks/13001
98242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13001/13001-8.zip	2004-07-22 17:30:41	ebooks/13001
122862	application/epub+zip	http://www.gutenberg.org/ebooks/13001.epub.noimages	2020-06-06 23:52:07.767426	ebooks/13001
20256	image/jpeg	http://www.gutenberg.org/cache/epub/13002/pg13002.cover.medium.jpg	2020-06-06 23:52:11.474342	ebooks/13002
168066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13002/13002-8.zip	2004-07-22 17:56:03	ebooks/13002
189022	application/zip	http://www.gutenberg.org/files/13002/13002-h.zip	2004-07-22 18:07:19	ebooks/13002
873574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13002.kindle.images	2020-06-06 23:52:10.528342	ebooks/13002
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/13002.rdf	2020-06-11 01:10:29.921107	ebooks/13002
4650	image/jpeg	http://www.gutenberg.org/cache/epub/13002/pg13002.cover.small.jpg	2020-06-06 23:52:11.441339	ebooks/13002
451116	text/plain	http://www.gutenberg.org/ebooks/13002.txt.utf-8	2020-06-06 23:52:09.089368	ebooks/13002
451064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13002/13002-8.txt	2004-07-22 17:56:03	ebooks/13002
829105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13002.kindle.noimages	2020-06-06 23:52:11.406337	ebooks/13002
451106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13002/13002.txt	2004-07-22 17:56:03	ebooks/13002
205333	application/epub+zip	http://www.gutenberg.org/ebooks/13002.epub.noimages	2020-06-06 23:52:09.653348	ebooks/13002
168015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13002/13002.zip	2004-07-22 17:56:03	ebooks/13002
468335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13002/13002-h/13002-h.htm	2004-07-22 18:05:05	ebooks/13002
227762	application/epub+zip	http://www.gutenberg.org/ebooks/13002.epub.images	2020-06-06 23:52:09.463411	ebooks/13002
3828	image/jpeg	http://www.gutenberg.org/cache/epub/13003/pg13003.cover.small.jpg	2020-06-06 23:52:16.169293	ebooks/13003
14901	image/jpeg	http://www.gutenberg.org/cache/epub/13003/pg13003.cover.medium.jpg	2020-06-06 23:52:16.227303	ebooks/13003
645799	text/plain	http://www.gutenberg.org/ebooks/13003.txt.utf-8	2020-06-06 23:52:11.615338	ebooks/13003
17259	application/rdf+xml	http://www.gutenberg.org/ebooks/13003.rdf	2020-06-11 01:10:29.952109	ebooks/13003
246387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13003/13003.zip	2004-07-23 06:16:44	ebooks/13003
1189177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13003.kindle.noimages	2020-06-06 23:52:16.107284	ebooks/13003
645541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13003/13003-8.txt	2004-07-23 06:16:44	ebooks/13003
246548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13003/13003-8.zip	2004-07-23 06:16:44	ebooks/13003
1346115	application/epub+zip	http://www.gutenberg.org/ebooks/13003.epub.images	2020-06-06 23:52:12.594329	ebooks/13003
1447084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13003/13003-h.zip	2004-07-23 06:26:55	ebooks/13003
3146483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13003.kindle.images	2020-06-06 23:52:14.746288	ebooks/13003
287173	application/epub+zip	http://www.gutenberg.org/ebooks/13003.epub.noimages	2020-06-06 23:52:12.878362	ebooks/13003
723688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13003/13003-h/13003-h.htm	2004-07-23 06:24:30	ebooks/13003
645604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13003/13003.txt	2004-07-23 06:16:44	ebooks/13003
4030746	text/html; charset=us-ascii	http://www.gutenberg.org/files/13004/13004-h.zip	2004-07-23 11:46:16	ebooks/13004
173284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13004.kindle.noimages	2020-06-06 23:52:22.454204	ebooks/13004
13661	image/jpeg	http://www.gutenberg.org/cache/epub/13004/pg13004.cover.medium.jpg	2020-06-06 23:52:22.540187	ebooks/13004
3132	image/jpeg	http://www.gutenberg.org/cache/epub/13004/pg13004.cover.small.jpg	2020-06-06 23:52:22.49822	ebooks/13004
15724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13004/13004.zip	2004-07-23 11:46:14	ebooks/13004
3694991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13004.kindle.images	2020-06-06 23:52:22.074244	ebooks/13004
43127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13004/13004.txt	2004-07-23 06:26:48	ebooks/13004
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/13004.rdf	2020-06-11 01:10:29.977106	ebooks/13004
2057631	application/epub+zip	http://www.gutenberg.org/ebooks/13004.epub.images	2020-06-06 23:52:17.148266	ebooks/13004
43099	text/plain	http://www.gutenberg.org/ebooks/13004.txt.utf-8	2020-06-06 23:52:16.410263	ebooks/13004
72171	text/html; charset=us-ascii	http://www.gutenberg.org/files/13004/13004-h/13004-h.htm	2004-07-23 11:44:20	ebooks/13004
43764	application/epub+zip	http://www.gutenberg.org/ebooks/13004.epub.noimages	2020-06-06 23:52:17.552283	ebooks/13004
306442	text/html	http://www.gutenberg.org/ebooks/13005.html.noimages	2020-06-06 23:52:23.010209	ebooks/13005
4875	image/jpeg	http://www.gutenberg.org/cache/epub/13005/pg13005.cover.small.jpg	2020-06-06 23:52:24.918172	ebooks/13005
306442	text/html	http://www.gutenberg.org/ebooks/13005.html.images	2020-06-06 23:52:22.912199	ebooks/13005
246694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13005/13005-8.txt	2004-07-23 12:20:16	ebooks/13005
94621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13005/13005.zip	2004-07-23 12:20:16	ebooks/13005
246688	text/plain	http://www.gutenberg.org/ebooks/13005.txt.utf-8	2020-06-06 23:52:22.688216	ebooks/13005
94681	application/zip	http://www.gutenberg.org/files/13005/13005-8.zip	2004-07-23 12:20:16	ebooks/13005
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/13005.rdf	2020-06-11 01:10:30.005115	ebooks/13005
24167	image/jpeg	http://www.gutenberg.org/cache/epub/13005/pg13005.cover.medium.jpg	2020-06-06 23:52:24.94524	ebooks/13005
540442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13005.kindle.images	2020-06-06 23:52:24.097161	ebooks/13005
136846	application/epub+zip	http://www.gutenberg.org/ebooks/13005.epub.noimages	2020-06-06 23:52:23.31022	ebooks/13005
540434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13005.kindle.noimages	2020-06-06 23:52:24.891154	ebooks/13005
246693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13005/13005.txt	2004-07-23 12:20:16	ebooks/13005
136846	application/epub+zip	http://www.gutenberg.org/ebooks/13005.epub.images	2020-06-06 23:52:23.18819	ebooks/13005
484192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13006.kindle.images	2020-06-06 23:52:26.986124	ebooks/13006
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/13006.rdf	2020-06-11 01:10:30.033103	ebooks/13006
4873	image/jpeg	http://www.gutenberg.org/cache/epub/13006/pg13006.cover.small.jpg	2020-06-06 23:52:28.060138	ebooks/13006
60125	application/zip	http://www.gutenberg.org/files/13006/13006.zip	2004-07-23 13:38:24	ebooks/13006
257929	text/html	http://www.gutenberg.org/ebooks/13006.html.noimages	2020-06-06 23:52:25.449209	ebooks/13006
60169	application/zip	http://www.gutenberg.org/files/13006/13006-8.zip	2004-07-23 13:38:24	ebooks/13006
257929	text/html	http://www.gutenberg.org/ebooks/13006.html.images	2020-06-06 23:52:25.370186	ebooks/13006
163608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13006/13006.txt	2004-07-23 13:38:22	ebooks/13006
24220	image/jpeg	http://www.gutenberg.org/cache/epub/13006/pg13006.cover.medium.jpg	2020-06-06 23:52:28.087145	ebooks/13006
484183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13006.kindle.noimages	2020-06-06 23:52:28.032112	ebooks/13006
163625	text/plain	http://www.gutenberg.org/ebooks/13006.txt.utf-8	2020-06-06 23:52:25.065164	ebooks/13006
118979	application/epub+zip	http://www.gutenberg.org/ebooks/13006.epub.noimages	2020-06-06 23:52:25.952135	ebooks/13006
163615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13006/13006-8.txt	2004-07-23 13:38:22	ebooks/13006
118980	application/epub+zip	http://www.gutenberg.org/ebooks/13006.epub.images	2020-06-06 23:52:25.71916	ebooks/13006
90813	text/plain	http://www.gutenberg.org/ebooks/13007.txt.utf-8	2020-06-06 23:52:28.20112	ebooks/13007
250645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13007.kindle.noimages	2020-06-06 23:52:29.273097	ebooks/13007
90825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13007/13007.txt	2004-07-23 15:11:08	ebooks/13007
14912	image/jpeg	http://www.gutenberg.org/cache/epub/13007/pg13007.cover.medium.jpg	2020-06-06 23:52:29.330114	ebooks/13007
103925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13007/13007-h/13007-h.htm	2004-07-23 15:11:08	ebooks/13007
3584	image/jpeg	http://www.gutenberg.org/cache/epub/13007/pg13007.cover.small.jpg	2020-06-06 23:52:29.303104	ebooks/13007
64607	application/epub+zip	http://www.gutenberg.org/ebooks/13007.epub.images	2020-06-06 23:52:28.47412	ebooks/13007
35278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13007/13007-8.zip	2004-07-23 15:13:10	ebooks/13007
41026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13007/13007-h.zip	2004-07-23 15:13:10	ebooks/13007
250653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13007.kindle.images	2020-06-06 23:52:28.910108	ebooks/13007
64607	application/epub+zip	http://www.gutenberg.org/ebooks/13007.epub.noimages	2020-06-06 23:52:28.551119	ebooks/13007
90716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13007/13007-8.txt	2004-07-23 15:11:08	ebooks/13007
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/13007.rdf	2020-06-11 01:10:30.060102	ebooks/13007
35259	application/zip	http://www.gutenberg.org/files/13007/13007.zip	2004-07-23 15:13:10	ebooks/13007
103188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13008/13008-8.txt	2004-07-23 15:20:48	ebooks/13008
115971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13008/13008-h/13008-h.htm	2004-07-23 15:20:48	ebooks/13008
70240	application/epub+zip	http://www.gutenberg.org/ebooks/13008.epub.noimages	2020-06-06 23:52:29.753119	ebooks/13008
3592	image/jpeg	http://www.gutenberg.org/cache/epub/13008/pg13008.cover.small.jpg	2020-06-06 23:52:30.536116	ebooks/13008
103298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13008/13008.txt	2004-07-23 15:20:48	ebooks/13008
39941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13008/13008.zip	2004-07-23 15:47:42	ebooks/13008
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/13008.rdf	2020-06-11 01:10:30.087105	ebooks/13008
39965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13008/13008-8.zip	2004-07-23 15:47:42	ebooks/13008
45640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13008/13008-h.zip	2004-07-23 15:47:42	ebooks/13008
271942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13008.kindle.noimages	2020-06-06 23:52:30.505158	ebooks/13008
14928	image/jpeg	http://www.gutenberg.org/cache/epub/13008/pg13008.cover.medium.jpg	2020-06-06 23:52:30.565109	ebooks/13008
70240	application/epub+zip	http://www.gutenberg.org/ebooks/13008.epub.images	2020-06-06 23:52:29.673114	ebooks/13008
103282	text/plain	http://www.gutenberg.org/ebooks/13008.txt.utf-8	2020-06-06 23:52:29.449102	ebooks/13008
271950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13008.kindle.images	2020-06-06 23:52:30.130114	ebooks/13008
335843	text/plain	http://www.gutenberg.org/ebooks/13009.txt.utf-8	2020-06-06 23:52:30.693326	ebooks/13009
429128	text/html; charset=windows-1252	http://www.gutenberg.org/files/13009/13009-h/13009-h.htm	2015-10-08 07:38:46	ebooks/13009
729014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13009.kindle.images	2020-06-06 23:52:32.855301	ebooks/13009
182623	application/epub+zip	http://www.gutenberg.org/ebooks/13009.epub.noimages	2020-06-06 23:52:31.791299	ebooks/13009
124256	application/zip	http://www.gutenberg.org/files/13009/13009-8.zip	2015-10-08 07:52:26	ebooks/13009
335564	text/plain; charset=windows-1252	http://www.gutenberg.org/files/13009/13009-8.txt	2015-10-08 07:36:28	ebooks/13009
348014	text/plain	http://www.gutenberg.org/ebooks/13013.txt.utf-8	2020-06-06 23:52:49.065383	ebooks/13013
3743	image/jpeg	http://www.gutenberg.org/cache/epub/13009/pg13009.cover.small.jpg	2020-06-06 23:52:34.021236	ebooks/13009
143245	text/html; charset=windows-1252	http://www.gutenberg.org/files/13009/13009-h.zip	2015-10-08 07:52:26	ebooks/13009
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/13009.rdf	2020-06-11 01:10:30.112102	ebooks/13009
182622	application/epub+zip	http://www.gutenberg.org/ebooks/13009.epub.images	2020-06-06 23:52:31.3313	ebooks/13009
14882	image/jpeg	http://www.gutenberg.org/cache/epub/13009/pg13009.cover.medium.jpg	2020-06-06 23:52:34.114236	ebooks/13009
729003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13009.kindle.noimages	2020-06-06 23:52:33.91926	ebooks/13009
4150528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1301.kindle.images	2020-06-01 00:49:41.268712	ebooks/1301
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/1301.rdf	2020-06-11 01:01:08.718101	ebooks/1301
1201720	application/epub+zip	http://www.gutenberg.org/ebooks/1301.epub.images	2020-06-01 00:49:35.493792	ebooks/1301
1201720	application/epub+zip	http://www.gutenberg.org/ebooks/1301.epub.noimages	2020-06-01 00:49:36.350822	ebooks/1301
16305	image/jpeg	http://www.gutenberg.org/cache/epub/1301/pg1301.cover.medium.jpg	2020-06-01 00:49:46.635641	ebooks/1301
2131724	text/plain; charset=utf-8	http://www.gutenberg.org/files/1301/1301-0.txt	2019-11-02 10:18:42	ebooks/1301
2406262	text/html; charset=utf-8	http://www.gutenberg.org/files/1301/1301-h/1301-h.htm	2019-11-02 10:18:10	ebooks/1301
827548	application/zip	http://www.gutenberg.org/files/1301/1301-0.zip	2019-11-05 05:43:54	ebooks/1301
4150524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1301.kindle.noimages	2020-06-01 00:49:46.279649	ebooks/1301
2602	image/jpeg	http://www.gutenberg.org/cache/epub/1301/pg1301.cover.small.jpg	2020-06-01 00:49:46.454641	ebooks/1301
1254777	application/zip	http://www.gutenberg.org/files/1301/1301-h.zip	2019-11-05 05:43:54	ebooks/1301
332949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13010/13010-8.zip	2004-08-30 12:44:27	ebooks/13010
332837	application/zip	http://www.gutenberg.org/files/13010/13010.zip	2004-08-30 12:44:12	ebooks/13010
4278	image/jpeg	http://www.gutenberg.org/cache/epub/13010/pg13010.cover.small.jpg	2020-06-06 23:52:38.846191	ebooks/13010
386836	application/epub+zip	http://www.gutenberg.org/ebooks/13010.epub.images	2020-06-06 23:52:35.351248	ebooks/13010
900648	text/html	http://www.gutenberg.org/ebooks/13010.html.noimages	2020-06-06 23:52:35.027233	ebooks/13010
900648	text/html	http://www.gutenberg.org/ebooks/13010.html.images	2020-06-06 23:52:34.85228	ebooks/13010
18107	image/jpeg	http://www.gutenberg.org/cache/epub/13010/pg13010.cover.medium.jpg	2020-06-06 23:52:38.871182	ebooks/13010
1514876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13010.kindle.noimages	2020-06-06 23:52:38.818188	ebooks/13010
854500	text/plain	http://www.gutenberg.org/ebooks/13010.txt.utf-8	2020-06-06 23:52:34.382279	ebooks/13010
854489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13010/13010.txt	2004-08-30 12:43:36	ebooks/13010
1514884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13010.kindle.images	2020-06-06 23:52:37.177213	ebooks/13010
386836	application/epub+zip	http://www.gutenberg.org/ebooks/13010.epub.noimages	2020-06-06 23:52:35.535247	ebooks/13010
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/13010.rdf	2020-06-11 01:10:30.1401	ebooks/13010
854474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13010/13010-8.txt	2004-08-30 12:43:51	ebooks/13010
441442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13011/13011-h/13011-h.htm	2004-07-23 19:01:43	ebooks/13011
401706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13011/13011.txt	2004-07-23 18:54:37	ebooks/13011
1012596	application/zip	http://www.gutenberg.org/files/13011/13011-h.zip	2004-07-23 19:04:03	ebooks/13011
1047155	application/epub+zip	http://www.gutenberg.org/ebooks/13011.epub.images	2020-06-06 23:52:39.494254	ebooks/13011
16688	image/jpeg	http://www.gutenberg.org/cache/epub/13011/pg13011.cover.medium.jpg	2020-06-06 23:52:42.18215	ebooks/13011
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/13011.rdf	2020-06-11 01:10:30.1661	ebooks/13011
151963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13011/13011.zip	2004-07-23 18:54:37	ebooks/13011
778426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13011.kindle.noimages	2020-06-06 23:52:42.089138	ebooks/13011
191270	application/epub+zip	http://www.gutenberg.org/ebooks/13011.epub.noimages	2020-06-06 23:52:39.793169	ebooks/13011
2435455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13011.kindle.images	2020-06-06 23:52:41.113186	ebooks/13011
3736	image/jpeg	http://www.gutenberg.org/cache/epub/13011/pg13011.cover.small.jpg	2020-06-06 23:52:42.138161	ebooks/13011
401707	text/plain	http://www.gutenberg.org/ebooks/13011.txt.utf-8	2020-06-06 23:52:39.001177	ebooks/13011
1431567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13012/13012-h/13012-h.htm	2004-07-24 03:43:54	ebooks/13012
403458	application/zip	http://www.gutenberg.org/files/13012/13012.zip	2004-07-24 03:43:54	ebooks/13012
1270549	text/plain	http://www.gutenberg.org/ebooks/13012.txt.utf-8	2020-06-06 23:52:42.362153	ebooks/13012
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/13012.rdf	2020-06-11 01:10:30.193109	ebooks/13012
460173	application/epub+zip	http://www.gutenberg.org/ebooks/13012.epub.images	2020-06-06 23:52:43.265115	ebooks/13012
2090494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13012.kindle.noimages	2020-06-06 23:52:48.727364	ebooks/13012
26418	image/jpeg	http://www.gutenberg.org/cache/epub/13012/pg13012.cover.medium.jpg	2020-06-06 23:52:48.864377	ebooks/13012
1270568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13012/13012-8.txt	2004-07-24 03:43:52	ebooks/13012
2090509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13012.kindle.images	2020-06-06 23:52:46.175377	ebooks/13012
403514	application/zip	http://www.gutenberg.org/files/13012/13012-8.zip	2004-07-24 03:43:56	ebooks/13012
460174	application/epub+zip	http://www.gutenberg.org/ebooks/13012.epub.noimages	2020-06-06 23:52:43.621114	ebooks/13012
4874	image/jpeg	http://www.gutenberg.org/cache/epub/13012/pg13012.cover.small.jpg	2020-06-06 23:52:48.800345	ebooks/13012
416701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13012/13012-h.zip	2004-07-24 03:43:56	ebooks/13012
1270560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13012/13012.txt	2004-07-24 03:43:52	ebooks/13012
646136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13013.kindle.images	2020-06-06 23:52:50.443402	ebooks/13013
3629	image/jpeg	http://www.gutenberg.org/cache/epub/13013/pg13013.cover.small.jpg	2020-06-06 23:52:51.305328	ebooks/13013
14269	image/jpeg	http://www.gutenberg.org/cache/epub/13013/pg13013.cover.medium.jpg	2020-06-06 23:52:51.340335	ebooks/13013
151320	application/epub+zip	http://www.gutenberg.org/ebooks/13013.epub.noimages	2020-06-06 23:52:49.629354	ebooks/13013
379654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13013/13013-h/13013-h.htm	2004-07-24 10:11:26	ebooks/13013
120529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13013/13013-8.zip	2004-07-24 10:11:28	ebooks/13013
118658	application/zip	http://www.gutenberg.org/files/13013/13013.zip	2004-07-24 10:11:28	ebooks/13013
340398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13013/13013.txt	2004-07-24 10:11:26	ebooks/13013
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/13013.rdf	2020-06-11 01:10:30.2211	ebooks/13013
340407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13013/13013-8.txt	2004-07-24 10:11:26	ebooks/13013
151320	application/epub+zip	http://www.gutenberg.org/ebooks/13013.epub.images	2020-06-06 23:52:49.435335	ebooks/13013
646128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13013.kindle.noimages	2020-06-06 23:52:51.267334	ebooks/13013
124056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13013/13013-h.zip	2004-07-24 10:11:28	ebooks/13013
77109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13014/13014-8.txt	2004-07-24 10:21:54	ebooks/13014
3433	image/jpeg	http://www.gutenberg.org/cache/epub/13014/pg13014.cover.small.jpg	2020-06-06 23:52:52.360308	ebooks/13014
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/13014.rdf	2020-06-11 01:10:30.2481	ebooks/13014
87329	text/html	http://www.gutenberg.org/ebooks/13014.html.images	2020-06-06 23:52:51.537355	ebooks/13014
53308	application/epub+zip	http://www.gutenberg.org/ebooks/13014.epub.images	2020-06-06 23:52:51.635317	ebooks/13014
53308	application/epub+zip	http://www.gutenberg.org/ebooks/13014.epub.noimages	2020-06-06 23:52:51.684303	ebooks/13014
210712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13014.kindle.noimages	2020-06-06 23:52:52.334361	ebooks/13014
14519	image/jpeg	http://www.gutenberg.org/cache/epub/13014/pg13014.cover.medium.jpg	2020-06-06 23:52:52.384301	ebooks/13014
77117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13014/13014.txt	2004-07-24 10:21:54	ebooks/13014
87329	text/html	http://www.gutenberg.org/ebooks/13014.html.noimages	2020-06-06 23:52:51.572319	ebooks/13014
77093	text/plain	http://www.gutenberg.org/ebooks/13014.txt.utf-8	2020-06-06 23:52:51.474323	ebooks/13014
29117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13014/13014-8.zip	2004-07-24 10:21:56	ebooks/13014
29085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13014/13014.zip	2004-07-24 10:21:56	ebooks/13014
210720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13014.kindle.images	2020-06-06 23:52:52.008315	ebooks/13014
962038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13015/13015-h/13015-h.htm	2004-07-28 14:50:26	ebooks/13015
787711	text/plain	http://www.gutenberg.org/ebooks/13015.txt.utf-8	2020-06-06 23:52:52.510317	ebooks/13015
3386	image/jpeg	http://www.gutenberg.org/cache/epub/13015/pg13015.cover.small.jpg	2020-06-06 23:52:58.593235	ebooks/13015
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/13015.rdf	2020-06-11 01:10:30.275105	ebooks/13015
1423843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13015.kindle.noimages	2020-06-06 23:52:58.520232	ebooks/13015
785708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13015/13015-8.txt	2004-07-28 14:50:26	ebooks/13015
294273	application/zip	http://www.gutenberg.org/files/13015/13015-8.zip	2004-07-28 14:50:26	ebooks/13015
6980079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13015.kindle.images	2020-06-06 23:52:56.781257	ebooks/13015
3093648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13015/13015-h.zip	2004-07-28 14:50:26	ebooks/13015
13054	image/jpeg	http://www.gutenberg.org/cache/epub/13015/pg13015.cover.medium.jpg	2020-06-06 23:52:58.65923	ebooks/13015
293898	application/zip	http://www.gutenberg.org/files/13015/13015.zip	2004-07-28 14:50:26	ebooks/13015
785723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13015/13015.txt	2004-07-28 14:50:26	ebooks/13015
345143	application/epub+zip	http://www.gutenberg.org/ebooks/13015.epub.noimages	2020-06-06 23:52:53.850304	ebooks/13015
3138839	application/epub+zip	http://www.gutenberg.org/ebooks/13015.epub.images	2020-06-06 23:52:53.415297	ebooks/13015
40244	application/zip	http://www.gutenberg.org/files/13016/13016-8.zip	2004-07-24 13:11:08	ebooks/13016
104659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13016/13016-h/13016-h.htm	2004-07-24 13:11:06	ebooks/13016
110111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13016/13016-h.zip	2004-07-24 13:11:08	ebooks/13016
102539	text/plain	http://www.gutenberg.org/ebooks/13016.txt.utf-8	2020-06-06 23:52:58.852236	ebooks/13016
234376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13016.kindle.noimages	2020-06-06 23:53:00.057206	ebooks/13016
10930	image/jpeg	http://www.gutenberg.org/cache/epub/13016/pg13016.cover.medium.jpg	2020-06-06 23:53:00.10921	ebooks/13016
58340	application/epub+zip	http://www.gutenberg.org/ebooks/13016.epub.noimages	2020-06-06 23:52:59.185227	ebooks/13016
100521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13016/13016.txt	2004-07-24 13:11:06	ebooks/13016
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/13016.rdf	2020-06-11 01:10:30.303097	ebooks/13016
127454	application/epub+zip	http://www.gutenberg.org/ebooks/13016.epub.images	2020-06-06 23:52:59.048245	ebooks/13016
3006	image/jpeg	http://www.gutenberg.org/cache/epub/13016/pg13016.cover.small.jpg	2020-06-06 23:53:00.084201	ebooks/13016
455230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13016.kindle.images	2020-06-06 23:52:59.770209	ebooks/13016
100530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13016/13016-8.txt	2004-07-24 13:11:06	ebooks/13016
39557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13016/13016.zip	2004-07-24 13:11:06	ebooks/13016
175942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13017/13017.zip	2004-07-24 13:52:45	ebooks/13017
461892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13017/13017-8.txt	2004-07-24 13:52:45	ebooks/13017
461878	text/plain	http://www.gutenberg.org/ebooks/13017.txt.utf-8	2020-06-06 23:53:00.232216	ebooks/13017
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/13017.rdf	2020-06-11 01:10:30.329102	ebooks/13017
461900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13017/13017.txt	2004-07-24 13:52:45	ebooks/13017
175972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13017/13017-8.zip	2004-07-24 13:52:45	ebooks/13017
510055	text/html	http://www.gutenberg.org/ebooks/13017.html.images	2020-06-06 23:53:00.606201	ebooks/13017
12482	image/jpeg	http://www.gutenberg.org/cache/epub/13017/pg13017.cover.medium.jpg	2020-06-06 23:53:03.293184	ebooks/13017
3116	image/jpeg	http://www.gutenberg.org/cache/epub/13017/pg13017.cover.small.jpg	2020-06-06 23:53:03.26923	ebooks/13017
846039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13017.kindle.images	2020-06-06 23:53:02.16918	ebooks/13017
510055	text/html	http://www.gutenberg.org/ebooks/13017.html.noimages	2020-06-06 23:53:00.718215	ebooks/13017
216579	application/epub+zip	http://www.gutenberg.org/ebooks/13017.epub.noimages	2020-06-06 23:53:01.095233	ebooks/13017
216579	application/epub+zip	http://www.gutenberg.org/ebooks/13017.epub.images	2020-06-06 23:53:00.952303	ebooks/13017
846031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13017.kindle.noimages	2020-06-06 23:53:03.243169	ebooks/13017
1883473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13018.kindle.images	2020-06-06 23:53:06.820163	ebooks/13018
4784	image/jpeg	http://www.gutenberg.org/cache/epub/13018/pg13018.cover.small.jpg	2020-06-06 23:53:09.040162	ebooks/13018
425816	application/epub+zip	http://www.gutenberg.org/ebooks/13018.epub.noimages	2020-06-06 23:53:04.694171	ebooks/13018
371410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13018/13018.zip	2004-07-25 00:58:32	ebooks/13018
950825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13018/13018.txt	2004-07-25 00:54:12	ebooks/13018
428918	application/zip	http://www.gutenberg.org/files/13018/13018-h.zip	2004-07-25 00:58:32	ebooks/13018
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/13018.rdf	2020-06-11 01:10:30.357103	ebooks/13018
1030585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13018/13018-h/13018-h.htm	2004-07-25 00:54:12	ebooks/13018
950834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13018/13018-8.txt	2004-07-25 00:54:10	ebooks/13018
470141	application/epub+zip	http://www.gutenberg.org/ebooks/13018.epub.images	2020-06-06 23:53:04.282197	ebooks/13018
23344	image/jpeg	http://www.gutenberg.org/cache/epub/13018/pg13018.cover.medium.jpg	2020-06-06 23:53:09.117111	ebooks/13018
371577	application/zip	http://www.gutenberg.org/files/13018/13018-8.zip	2004-07-25 00:58:32	ebooks/13018
1797560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13018.kindle.noimages	2020-06-06 23:53:08.957102	ebooks/13018
950898	text/plain	http://www.gutenberg.org/ebooks/13018.txt.utf-8	2020-06-06 23:53:03.428187	ebooks/13018
19688	image/jpeg	http://www.gutenberg.org/cache/epub/13019/pg13019.cover.medium.jpg	2020-06-06 23:53:11.445262	ebooks/13019
393401	text/html	http://www.gutenberg.org/ebooks/13019.html.noimages	2020-06-06 23:53:09.620115	ebooks/13019
376066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13019/13019-8.txt	2004-07-25 01:09:02	ebooks/13019
720218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13019.kindle.noimages	2020-06-06 23:53:11.393264	ebooks/13019
376101	text/plain	http://www.gutenberg.org/ebooks/13019.txt.utf-8	2020-06-06 23:53:09.338137	ebooks/13019
720222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13019.kindle.images	2020-06-06 23:53:10.633293	ebooks/13019
180638	application/epub+zip	http://www.gutenberg.org/ebooks/13019.epub.noimages	2020-06-06 23:53:09.881319	ebooks/13019
376060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13019/13019.txt	2004-07-25 01:09:02	ebooks/13019
145483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13019/13019-8.zip	2004-07-25 01:09:02	ebooks/13019
393401	text/html	http://www.gutenberg.org/ebooks/13019.html.images	2020-06-06 23:53:09.53512	ebooks/13019
4363	image/jpeg	http://www.gutenberg.org/cache/epub/13019/pg13019.cover.small.jpg	2020-06-06 23:53:11.419329	ebooks/13019
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/13019.rdf	2020-06-11 01:10:30.384098	ebooks/13019
180638	application/epub+zip	http://www.gutenberg.org/ebooks/13019.epub.images	2020-06-06 23:53:09.783294	ebooks/13019
145370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13019/13019.zip	2004-07-25 01:09:02	ebooks/13019
87425	application/epub+zip	http://www.gutenberg.org/ebooks/1302.epub.images	2020-06-01 00:49:47.219636	ebooks/1302
12696	image/jpeg	http://www.gutenberg.org/cache/epub/1302/pg1302.cover.medium.jpg	2020-06-01 00:49:48.271619	ebooks/1302
351581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1302.kindle.images	2020-06-01 00:49:47.787623	ebooks/1302
87425	application/epub+zip	http://www.gutenberg.org/ebooks/1302.epub.noimages	2020-06-01 00:49:47.361637	ebooks/1302
164113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1302/1302.txt	2008-08-26 08:33:36	ebooks/1302
164085	text/plain	http://www.gutenberg.org/ebooks/1302.txt.utf-8	2020-06-01 00:49:46.995636	ebooks/1302
68722	text/html; charset=us-ascii	http://www.gutenberg.org/files/1302/1302-h.zip	2013-01-31 04:39:26	ebooks/1302
351573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1302.kindle.noimages	2020-06-01 00:49:48.217619	ebooks/1302
66259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1302/1302.zip	2008-08-26 08:34:20	ebooks/1302
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/1302.rdf	2020-06-11 01:01:08.745098	ebooks/1302
184589	text/html; charset=us-ascii	http://www.gutenberg.org/files/1302/1302-h/1302-h.htm	2013-01-31 04:39:26	ebooks/1302
3375	image/jpeg	http://www.gutenberg.org/cache/epub/1302/pg1302.cover.small.jpg	2020-06-01 00:49:48.245623	ebooks/1302
313663	text/plain	http://www.gutenberg.org/ebooks/13020.txt.utf-8	2020-06-06 23:53:11.564263	ebooks/13020
364777	text/html	http://www.gutenberg.org/ebooks/13020.html.images	2020-06-06 23:53:11.896282	ebooks/13020
616863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13020.kindle.images	2020-06-06 23:53:13.170249	ebooks/13020
364777	text/html	http://www.gutenberg.org/ebooks/13020.html.noimages	2020-06-06 23:53:11.984245	ebooks/13020
616854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13020.kindle.noimages	2020-06-06 23:53:14.044224	ebooks/13020
111138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13020/13020.zip	2004-07-25 01:14:14	ebooks/13020
154274	application/epub+zip	http://www.gutenberg.org/ebooks/13020.epub.noimages	2020-06-06 23:53:12.302263	ebooks/13020
313692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13020/13020-8.txt	2004-07-25 01:14:14	ebooks/13020
5048	image/jpeg	http://www.gutenberg.org/cache/epub/13020/pg13020.cover.small.jpg	2020-06-06 23:53:14.090236	ebooks/13020
111157	application/zip	http://www.gutenberg.org/files/13020/13020-8.zip	2004-07-25 01:14:16	ebooks/13020
154275	application/epub+zip	http://www.gutenberg.org/ebooks/13020.epub.images	2020-06-06 23:53:12.170271	ebooks/13020
24113	image/jpeg	http://www.gutenberg.org/cache/epub/13020/pg13020.cover.medium.jpg	2020-06-06 23:53:14.117251	ebooks/13020
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/13020.rdf	2020-06-11 01:10:30.411097	ebooks/13020
313683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13020/13020.txt	2004-07-25 01:14:14	ebooks/13020
1066855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13021.kindle.noimages	2020-06-06 23:53:17.371209	ebooks/13021
26383	image/jpeg	http://www.gutenberg.org/cache/epub/13021/pg13021.cover.medium.jpg	2020-06-06 23:53:17.458206	ebooks/13021
688627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13021/13021-h/13021-h.htm	2004-07-25 01:28:30	ebooks/13021
4873	image/jpeg	http://www.gutenberg.org/cache/epub/13021/pg13021.cover.small.jpg	2020-06-06 23:53:17.41721	ebooks/13021
623808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13021/13021-8.txt	2004-07-25 01:28:30	ebooks/13021
242763	application/epub+zip	http://www.gutenberg.org/ebooks/13021.epub.noimages	2020-06-06 23:53:14.895249	ebooks/13021
202341	application/zip	http://www.gutenberg.org/files/13021/13021.zip	2004-07-25 01:28:30	ebooks/13021
208315	application/zip	http://www.gutenberg.org/files/13021/13021-h.zip	2004-07-25 01:28:32	ebooks/13021
1066871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13021.kindle.images	2020-06-06 23:53:16.133251	ebooks/13021
202370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13021/13021-8.zip	2004-07-25 01:28:32	ebooks/13021
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/13021.rdf	2020-06-11 01:10:30.438095	ebooks/13021
623782	text/plain	http://www.gutenberg.org/ebooks/13021.txt.utf-8	2020-06-06 23:53:14.248229	ebooks/13021
623799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13021/13021.txt	2004-07-25 01:28:30	ebooks/13021
242763	application/epub+zip	http://www.gutenberg.org/ebooks/13021.epub.images	2020-06-06 23:53:14.701247	ebooks/13021
1728438	application/zip	http://www.gutenberg.org/files/13022/13022-h.zip	2004-07-25 10:44:38	ebooks/13022
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/13022.rdf	2020-06-11 01:10:30.461097	ebooks/13022
278913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13022/13022-h/13022-h.htm	2004-07-25 10:42:03	ebooks/13022
216011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13022/13022.txt	2004-07-25 10:35:08	ebooks/13022
1325614	application/epub+zip	http://www.gutenberg.org/ebooks/13022.epub.images	2020-06-06 23:53:18.522217	ebooks/13022
216012	text/plain	http://www.gutenberg.org/ebooks/13022.txt.utf-8	2020-06-06 23:53:17.610212	ebooks/13022
76632	application/zip	http://www.gutenberg.org/files/13022/13022.zip	2004-07-25 10:35:08	ebooks/13022
4076	image/jpeg	http://www.gutenberg.org/cache/epub/13022/pg13022.cover.small.jpg	2020-06-06 23:53:28.982335	ebooks/13022
607538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13022.kindle.noimages	2020-06-06 23:53:28.934324	ebooks/13022
181786	application/epub+zip	http://www.gutenberg.org/ebooks/13022.epub.noimages	2020-06-06 23:53:18.814189	ebooks/13022
3250958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13022.kindle.images	2020-06-06 23:53:28.162389	ebooks/13022
28713	image/jpeg	http://www.gutenberg.org/cache/epub/13022/pg13022.cover.medium.jpg	2020-06-06 23:53:29.025342	ebooks/13022
371498	text/plain	http://www.gutenberg.org/ebooks/13023.txt.utf-8	2020-06-06 23:53:29.175336	ebooks/13023
134714	application/zip	http://www.gutenberg.org/files/13023/13023-8.zip	2004-07-25 13:24:48	ebooks/13023
690598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13023.kindle.noimages	2020-06-06 23:53:31.746294	ebooks/13023
353005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13023/13023-8.txt	2004-07-25 13:23:32	ebooks/13023
4020	image/jpeg	http://www.gutenberg.org/cache/epub/13023/pg13023.cover.small.jpg	2020-06-06 23:53:31.773308	ebooks/13023
170958	application/epub+zip	http://www.gutenberg.org/ebooks/13023.epub.images	2020-06-06 23:53:29.843333	ebooks/13023
413572	text/html	http://www.gutenberg.org/ebooks/13023.html.images	2020-06-06 23:53:29.540372	ebooks/13023
413572	text/html	http://www.gutenberg.org/ebooks/13023.html.noimages	2020-06-06 23:53:29.633323	ebooks/13023
14931	image/jpeg	http://www.gutenberg.org/cache/epub/13023/pg13023.cover.medium.jpg	2020-06-06 23:53:31.797288	ebooks/13023
170958	application/epub+zip	http://www.gutenberg.org/ebooks/13023.epub.noimages	2020-06-06 23:53:29.990321	ebooks/13023
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/13023.rdf	2020-06-11 01:10:30.485096	ebooks/13023
690606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13023.kindle.images	2020-06-06 23:53:30.863308	ebooks/13023
38738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13024/13024-8.zip	2004-07-26 02:55:44	ebooks/13024
13306	image/jpeg	http://www.gutenberg.org/cache/epub/13024/pg13024.cover.medium.jpg	2020-06-06 23:53:32.983286	ebooks/13024
96942	text/plain	http://www.gutenberg.org/ebooks/13024.txt.utf-8	2020-06-06 23:53:31.903318	ebooks/13024
95074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13024/13024-8.txt	2004-07-26 02:55:42	ebooks/13024
3694	image/jpeg	http://www.gutenberg.org/cache/epub/13024/pg13024.cover.small.jpg	2020-06-06 23:53:32.956311	ebooks/13024
60031	application/epub+zip	http://www.gutenberg.org/ebooks/13024.epub.noimages	2020-06-06 23:53:32.263293	ebooks/13024
38069	application/zip	http://www.gutenberg.org/files/13024/13024.zip	2004-07-26 02:55:44	ebooks/13024
40793	application/zip	http://www.gutenberg.org/files/13024/13024-h.zip	2004-07-26 02:55:44	ebooks/13024
60030	application/epub+zip	http://www.gutenberg.org/ebooks/13024.epub.images	2020-06-06 23:53:32.118292	ebooks/13024
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/13024.rdf	2020-06-11 01:10:30.513129	ebooks/13024
95065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13024/13024.txt	2004-07-26 02:55:42	ebooks/13024
102469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13024/13024-h/13024-h.htm	2004-07-26 02:55:42	ebooks/13024
243430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13024.kindle.images	2020-06-06 23:53:32.594315	ebooks/13024
243423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13024.kindle.noimages	2020-06-06 23:53:32.927286	ebooks/13024
96970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13025/13025.txt	2004-07-26 03:36:44	ebooks/13025
38613	application/zip	http://www.gutenberg.org/files/13025/13025-8.zip	2004-07-26 03:36:44	ebooks/13025
229851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13025.kindle.noimages	2020-06-06 23:53:34.116264	ebooks/13025
37973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13025/13025.zip	2004-07-26 03:36:44	ebooks/13025
3278	image/jpeg	http://www.gutenberg.org/cache/epub/13025/pg13025.cover.small.jpg	2020-06-06 23:53:34.143265	ebooks/13025
146277	application/epub+zip	http://www.gutenberg.org/ebooks/13025.epub.images	2020-06-06 23:53:33.290298	ebooks/13025
96979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13025/13025-8.txt	2004-07-26 03:36:44	ebooks/13025
99973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13025/13025-h/13025-h.htm	2004-07-26 03:36:44	ebooks/13025
11921	image/jpeg	http://www.gutenberg.org/cache/epub/13025/pg13025.cover.medium.jpg	2020-06-06 23:53:34.167259	ebooks/13025
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/13025.rdf	2020-06-11 01:10:30.542095	ebooks/13025
128608	application/zip	http://www.gutenberg.org/files/13025/13025-h.zip	2004-07-26 03:36:44	ebooks/13025
99102	text/plain	http://www.gutenberg.org/ebooks/13025.txt.utf-8	2020-06-06 23:53:33.102291	ebooks/13025
422173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13025.kindle.images	2020-06-06 23:53:33.846283	ebooks/13025
57191	application/epub+zip	http://www.gutenberg.org/ebooks/13025.epub.noimages	2020-06-06 23:53:33.423305	ebooks/13025
4024	image/jpeg	http://www.gutenberg.org/cache/epub/13026/pg13026.cover.small.jpg	2020-06-06 23:53:37.058237	ebooks/13026
19854	image/jpeg	http://www.gutenberg.org/cache/epub/13026/pg13026.cover.medium.jpg	2020-06-06 23:53:37.092236	ebooks/13026
522724	text/html	http://www.gutenberg.org/ebooks/13026.html.noimages	2020-06-06 23:53:34.681272	ebooks/13026
239952	application/epub+zip	http://www.gutenberg.org/ebooks/13026.epub.images	2020-06-06 23:53:34.892252	ebooks/13026
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/13026.rdf	2020-06-11 01:10:30.569096	ebooks/13026
927488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13026.kindle.noimages	2020-06-06 23:53:37.030227	ebooks/13026
927496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13026.kindle.images	2020-06-06 23:53:36.028248	ebooks/13026
239952	application/epub+zip	http://www.gutenberg.org/ebooks/13026.epub.noimages	2020-06-06 23:53:35.0243	ebooks/13026
199008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13026/13026.zip	2004-07-26 04:40:58	ebooks/13026
522724	text/html	http://www.gutenberg.org/ebooks/13026.html.images	2020-06-06 23:53:34.572294	ebooks/13026
493358	text/plain	http://www.gutenberg.org/ebooks/13026.txt.utf-8	2020-06-06 23:53:34.292282	ebooks/13026
199046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13026/13026-8.zip	2004-07-26 04:40:58	ebooks/13026
493371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13026/13026-8.txt	2004-07-26 04:40:58	ebooks/13026
493378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13026/13026.txt	2004-07-26 04:40:58	ebooks/13026
1190220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13027.kindle.images	2020-06-06 23:53:39.575204	ebooks/13027
275280	application/epub+zip	http://www.gutenberg.org/ebooks/13027.epub.noimages	2020-06-06 23:53:38.189235	ebooks/13027
240908	application/zip	http://www.gutenberg.org/files/13027/13027-8.zip	2004-07-26 10:11:16	ebooks/13027
668625	text/plain	http://www.gutenberg.org/ebooks/13027.txt.utf-8	2020-06-06 23:53:37.218248	ebooks/13027
261469	application/zip	http://www.gutenberg.org/files/13027/13027-h.zip	2004-07-26 10:11:16	ebooks/13027
2177	image/jpeg	http://www.gutenberg.org/cache/epub/13027/pg13027.cover.small.jpg	2020-06-06 23:53:41.032185	ebooks/13027
7453	image/jpeg	http://www.gutenberg.org/cache/epub/13027/pg13027.cover.medium.jpg	2020-06-06 23:53:41.069182	ebooks/13027
651942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13027/13027-8.txt	2004-07-26 09:59:46	ebooks/13027
651977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13027/13027.txt	2004-07-26 09:59:46	ebooks/13027
1190216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13027.kindle.noimages	2020-06-06 23:53:40.990191	ebooks/13027
802708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13027/13027-h/13027-h.htm	2004-07-26 10:10:54	ebooks/13027
236631	application/zip	http://www.gutenberg.org/files/13027/13027.zip	2004-07-26 10:11:14	ebooks/13027
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/13027.rdf	2020-06-11 01:10:30.596093	ebooks/13027
275280	application/epub+zip	http://www.gutenberg.org/ebooks/13027.epub.images	2020-06-06 23:53:37.848261	ebooks/13027
3656385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13028.kindle.images	2020-06-06 23:53:46.217144	ebooks/13028
4667	image/jpeg	http://www.gutenberg.org/cache/epub/13028/pg13028.cover.small.jpg	2020-06-06 23:53:49.015289	ebooks/13028
512087	application/epub+zip	http://www.gutenberg.org/ebooks/13028.epub.noimages	2020-06-06 23:53:42.906193	ebooks/13028
25895	image/jpeg	http://www.gutenberg.org/cache/epub/13028/pg13028.cover.medium.jpg	2020-06-06 23:53:49.109277	ebooks/13028
448006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13028/13028-8.zip	2004-07-26 10:48:22	ebooks/13028
1273813	application/epub+zip	http://www.gutenberg.org/ebooks/13028.epub.images	2020-06-06 23:53:42.457186	ebooks/13028
1147804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13028/13028.txt	2004-07-26 10:31:28	ebooks/13028
1147605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13028/13028-8.txt	2004-07-26 10:31:28	ebooks/13028
1218679	application/zip	http://www.gutenberg.org/files/13028/13028-h.zip	2004-07-26 10:48:24	ebooks/13028
1248108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13028/13028-h/13028-h.htm	2004-07-26 10:47:40	ebooks/13028
1148014	text/plain	http://www.gutenberg.org/ebooks/13028.txt.utf-8	2020-06-06 23:53:41.2422	ebooks/13028
2140967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13028.kindle.noimages	2020-06-06 23:53:48.913277	ebooks/13028
447644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13028/13028.zip	2004-07-26 10:48:22	ebooks/13028
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/13028.rdf	2020-06-11 01:10:30.624098	ebooks/13028
392370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13029/13029.txt	2004-07-26 12:47:55	ebooks/13029
392339	text/plain	http://www.gutenberg.org/ebooks/13029.txt.utf-8	2020-06-06 23:53:49.366267	ebooks/13029
184289	application/epub+zip	http://www.gutenberg.org/ebooks/13029.epub.noimages	2020-06-06 23:53:50.001282	ebooks/13029
153974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13029/13029.zip	2004-07-26 12:47:55	ebooks/13029
154026	application/zip	http://www.gutenberg.org/files/13029/13029-8.zip	2004-07-26 12:47:55	ebooks/13029
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/13029.rdf	2020-06-11 01:10:30.651097	ebooks/13029
414396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13029/13029-h/13029-h.htm	2004-07-26 14:34:59	ebooks/13029
185215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13029/13029-h.zip	2004-07-26 14:39:02	ebooks/13029
14030	image/jpeg	http://www.gutenberg.org/cache/epub/13029/pg13029.cover.medium.jpg	2020-06-06 23:53:51.768245	ebooks/13029
209591	application/epub+zip	http://www.gutenberg.org/ebooks/13029.epub.images	2020-06-06 23:53:49.780272	ebooks/13029
743141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13029.kindle.noimages	2020-06-06 23:53:51.699273	ebooks/13029
392332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13029/13029-8.txt	2004-07-26 12:47:55	ebooks/13029
3515	image/jpeg	http://www.gutenberg.org/cache/epub/13029/pg13029.cover.small.jpg	2020-06-06 23:53:51.735254	ebooks/13029
783267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13029.kindle.images	2020-06-06 23:53:50.854255	ebooks/13029
245021	application/epub+zip	http://www.gutenberg.org/ebooks/1303.epub.noimages	2020-06-01 00:49:48.971635	ebooks/1303
577405	text/plain; charset=utf-8	http://www.gutenberg.org/files/1303/1303-0.txt	2018-03-09 04:25:18	ebooks/1303
216630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1303/1303.zip	2006-02-15 08:44:38	ebooks/1303
245021	application/epub+zip	http://www.gutenberg.org/ebooks/1303.epub.images	2020-06-01 00:49:48.750615	ebooks/1303
571926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1303/1303.txt	2006-02-15 08:43:36	ebooks/1303
675743	text/html; charset=utf-8	http://www.gutenberg.org/files/1303/1303-h/1303-h.htm	2018-03-18 08:53:00	ebooks/1303
985741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1303.kindle.images	2020-06-01 00:49:50.083599	ebooks/1303
10787	image/jpeg	http://www.gutenberg.org/cache/epub/1303/pg1303.cover.medium.jpg	2020-06-01 00:49:51.476594	ebooks/1303
11105826	text/html; charset=utf-8	http://www.gutenberg.org/2/9/4/3/29430/29430-h.zip	2020-03-20 07:24:38	ebooks/1303
226377	application/zip	http://www.gutenberg.org/files/1303/1303-h.zip	2018-03-18 08:53:16	ebooks/1303
3147	image/jpeg	http://www.gutenberg.org/cache/epub/1303/pg1303.cover.small.jpg	2020-06-01 00:49:51.440636	ebooks/1303
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/1303.rdf	2020-06-11 01:01:08.773108	ebooks/1303
985737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1303.kindle.noimages	2020-06-01 00:49:51.190587	ebooks/1303
217193	text/plain; charset=utf-8	http://www.gutenberg.org/files/1303/1303-0.zip	2018-03-18 08:53:16	ebooks/1303
1000888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13030/13030-8.txt	2004-07-26 14:18:24	ebooks/13030
1173877	text/html	http://www.gutenberg.org/ebooks/13030.html.images	2020-06-06 23:53:52.828228	ebooks/13030
1837671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13030.kindle.noimages	2020-06-06 23:53:59.508161	ebooks/13030
1001065	text/plain	http://www.gutenberg.org/ebooks/13030.txt.utf-8	2020-06-06 23:53:51.919283	ebooks/13030
463338	application/epub+zip	http://www.gutenberg.org/ebooks/13030.epub.images	2020-06-06 23:53:53.734251	ebooks/13030
1001070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13030/13030.txt	2004-07-26 14:18:26	ebooks/13030
463339	application/epub+zip	http://www.gutenberg.org/ebooks/13030.epub.noimages	2020-06-06 23:53:54.176218	ebooks/13030
373361	application/zip	http://www.gutenberg.org/files/13030/13030.zip	2004-07-26 14:18:26	ebooks/13030
25725	image/jpeg	http://www.gutenberg.org/cache/epub/13030/pg13030.cover.medium.jpg	2020-06-06 23:53:59.567139	ebooks/13030
17314	application/rdf+xml	http://www.gutenberg.org/ebooks/13030.rdf	2020-06-11 01:10:30.681097	ebooks/13030
373458	application/zip	http://www.gutenberg.org/files/13030/13030-8.zip	2004-07-26 14:18:26	ebooks/13030
1173877	text/html	http://www.gutenberg.org/ebooks/13030.html.noimages	2020-06-06 23:53:53.103227	ebooks/13030
1837678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13030.kindle.images	2020-06-06 23:53:56.865255	ebooks/13030
4648	image/jpeg	http://www.gutenberg.org/cache/epub/13030/pg13030.cover.small.jpg	2020-06-06 23:53:59.540163	ebooks/13030
69213	application/zip	http://www.gutenberg.org/files/13031/13031-8.zip	2004-07-26 14:26:00	ebooks/13031
69170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13031/13031.zip	2004-07-26 14:26:00	ebooks/13031
616395	application/zip	http://www.gutenberg.org/files/13031/13031-h.zip	2004-07-26 14:26:02	ebooks/13031
396188	application/epub+zip	http://www.gutenberg.org/ebooks/13031.epub.images	2020-06-06 23:54:00.147136	ebooks/13031
202496	text/plain	http://www.gutenberg.org/ebooks/13031.txt.utf-8	2020-06-06 23:53:59.689194	ebooks/13031
3843	image/jpeg	http://www.gutenberg.org/cache/epub/13031/pg13031.cover.small.jpg	2020-06-06 23:54:07.651332	ebooks/13031
1155472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13031.kindle.images	2020-06-06 23:54:07.042335	ebooks/13031
17632	image/jpeg	http://www.gutenberg.org/cache/epub/13031/pg13031.cover.medium.jpg	2020-06-06 23:54:07.695337	ebooks/13031
215962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13031/13031-h/13031-h.htm	2004-07-26 14:26:00	ebooks/13031
419159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13031.kindle.noimages	2020-06-06 23:54:07.611338	ebooks/13031
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/13031.rdf	2020-06-11 01:10:30.709095	ebooks/13031
202503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13031/13031.txt	2004-07-26 14:26:00	ebooks/13031
100039	application/epub+zip	http://www.gutenberg.org/ebooks/13031.epub.noimages	2020-06-06 23:54:00.27014	ebooks/13031
202512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13031/13031-8.txt	2004-07-26 14:26:00	ebooks/13031
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/13032.rdf	2020-06-11 01:10:30.738092	ebooks/13032
13507	image/jpeg	http://www.gutenberg.org/cache/epub/13032/pg13032.cover.medium.jpg	2020-06-06 23:54:10.526305	ebooks/13032
1023482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13032/13032-h.zip	2004-07-26 15:28:06	ebooks/13032
126664	application/zip	http://www.gutenberg.org/files/13032/13032.zip	2004-07-26 15:28:06	ebooks/13032
3536	image/jpeg	http://www.gutenberg.org/cache/epub/13032/pg13032.cover.small.jpg	2020-06-06 23:54:10.46733	ebooks/13032
155781	application/epub+zip	http://www.gutenberg.org/ebooks/13032.epub.noimages	2020-06-06 23:54:08.597333	ebooks/13032
126859	application/zip	http://www.gutenberg.org/files/13032/13032-8.zip	2004-07-26 15:28:06	ebooks/13032
323474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13032/13032-8.txt	2004-07-26 14:36:46	ebooks/13032
1064225	application/epub+zip	http://www.gutenberg.org/ebooks/13032.epub.images	2020-06-06 23:54:08.305325	ebooks/13032
323701	text/plain	http://www.gutenberg.org/ebooks/13032.txt.utf-8	2020-06-06 23:54:07.839361	ebooks/13032
323495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13032.txt	2004-07-26 14:37:04	ebooks/13032
350496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13032/13032-h/13032-h.htm	2004-07-26 14:38:50	ebooks/13032
633185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13032.kindle.noimages	2020-06-06 23:54:10.402295	ebooks/13032
323495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13032/13032.txt	2004-07-26 14:37:04	ebooks/13032
1754249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13032.kindle.images	2020-06-06 23:54:09.550344	ebooks/13032
1964910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13033/13033-h.zip	2004-07-27 07:22:52	ebooks/13033
312272	application/zip	http://www.gutenberg.org/files/13033/13033.zip	2004-07-27 07:22:50	ebooks/13033
1482256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13033.kindle.noimages	2020-06-06 23:54:15.513236	ebooks/13033
4484800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13033.kindle.images	2020-06-06 23:54:13.891255	ebooks/13033
1869576	application/epub+zip	http://www.gutenberg.org/ebooks/13033.epub.images	2020-06-06 23:54:11.402293	ebooks/13033
363240	application/epub+zip	http://www.gutenberg.org/ebooks/13033.epub.noimages	2020-06-06 23:54:11.608377	ebooks/13033
867985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13033/13033-h/13033-h.htm	2004-07-27 07:18:42	ebooks/13033
848878	text/plain	http://www.gutenberg.org/ebooks/13033.txt.utf-8	2020-06-06 23:54:10.727329	ebooks/13033
848906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13033/13033.txt	2004-07-27 07:15:04	ebooks/13033
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/13033.rdf	2020-06-11 01:10:30.763119	ebooks/13033
4640	image/jpeg	http://www.gutenberg.org/cache/epub/13033/pg13033.cover.small.jpg	2020-06-06 23:54:15.569259	ebooks/13033
25232	image/jpeg	http://www.gutenberg.org/cache/epub/13033/pg13033.cover.medium.jpg	2020-06-06 23:54:15.621244	ebooks/13033
714635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13034.kindle.images	2020-06-06 23:54:17.494263	ebooks/13034
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/13034.rdf	2020-06-11 01:10:30.790096	ebooks/13034
181203	application/epub+zip	http://www.gutenberg.org/ebooks/13034.epub.noimages	2020-06-06 23:54:16.541251	ebooks/13034
373032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13034/13034.txt	2004-07-27 07:31:52	ebooks/13034
423762	text/html	http://www.gutenberg.org/ebooks/13034.html.images	2020-06-06 23:54:16.09029	ebooks/13034
423762	text/html	http://www.gutenberg.org/ebooks/13034.html.noimages	2020-06-06 23:54:16.186258	ebooks/13034
4174	image/jpeg	http://www.gutenberg.org/cache/epub/13034/pg13034.cover.small.jpg	2020-06-06 23:54:18.477198	ebooks/13034
15951	image/jpeg	http://www.gutenberg.org/cache/epub/13034/pg13034.cover.medium.jpg	2020-06-06 23:54:18.501215	ebooks/13034
373041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13034/13034-8.txt	2004-07-27 07:31:52	ebooks/13034
140149	application/zip	http://www.gutenberg.org/files/13034/13034-8.zip	2004-07-27 07:31:52	ebooks/13034
714631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13034.kindle.noimages	2020-06-06 23:54:18.450215	ebooks/13034
373015	text/plain	http://www.gutenberg.org/ebooks/13034.txt.utf-8	2020-06-06 23:54:15.793253	ebooks/13034
140116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13034/13034.zip	2004-07-27 07:31:52	ebooks/13034
181203	application/epub+zip	http://www.gutenberg.org/ebooks/13034.epub.images	2020-06-06 23:54:16.39524	ebooks/13034
189171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13035.kindle.noimages	2020-06-06 23:54:40.002118	ebooks/13035
4239513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13035.kindle.images	2020-06-06 23:54:39.698132	ebooks/13035
1159661	application/epub+zip	http://www.gutenberg.org/ebooks/13035.epub.images	2020-06-06 23:54:19.300227	ebooks/13035
26529	image/jpeg	http://www.gutenberg.org/cache/epub/13035/pg13035.cover.medium.jpg	2020-06-06 23:54:40.076129	ebooks/13035
32854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13035/13035.txt	2004-07-28 04:11:16	ebooks/13035
12428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13035/13035.zip	2004-07-28 04:19:14	ebooks/13035
32826	text/plain	http://www.gutenberg.org/ebooks/13035.txt.utf-8	2020-06-06 23:54:18.613197	ebooks/13035
4810	image/jpeg	http://www.gutenberg.org/cache/epub/13035/pg13035.cover.small.jpg	2020-06-06 23:54:40.040124	ebooks/13035
44272	text/html; charset=us-ascii	http://www.gutenberg.org/files/13035/13035-h/13035-h.htm	2004-07-28 04:17:58	ebooks/13035
1418006	application/zip	http://www.gutenberg.org/files/13035/13035-h.zip	2004-07-28 04:19:14	ebooks/13035
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/13035.rdf	2020-06-11 01:10:30.814109	ebooks/13035
46411	application/epub+zip	http://www.gutenberg.org/ebooks/13035.epub.noimages	2020-06-06 23:54:19.392183	ebooks/13035
30091	application/zip	http://www.gutenberg.org/files/13036/13036-h.zip	2004-07-28 04:44:00	ebooks/13036
50055	application/epub+zip	http://www.gutenberg.org/ebooks/13036.epub.noimages	2020-06-06 23:54:40.473113	ebooks/13036
50055	application/epub+zip	http://www.gutenberg.org/ebooks/13036.epub.images	2020-06-06 23:54:40.371119	ebooks/13036
91558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13036/13036-h/13036-h.htm	2004-07-28 04:44:00	ebooks/13036
207135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13036.kindle.images	2020-06-06 23:54:40.802116	ebooks/13036
3012	image/jpeg	http://www.gutenberg.org/cache/epub/13036/pg13036.cover.small.jpg	2020-06-06 23:54:41.164099	ebooks/13036
73737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13036/13036-8.txt	2004-07-28 04:44:00	ebooks/13036
28258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13036/13036-8.zip	2004-07-28 04:44:00	ebooks/13036
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/13036.rdf	2020-06-11 01:10:30.84109	ebooks/13036
73732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13036/13036.txt	2004-07-28 04:44:00	ebooks/13036
207127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13036.kindle.noimages	2020-06-06 23:54:41.1341	ebooks/13036
74713	text/plain	http://www.gutenberg.org/ebooks/13036.txt.utf-8	2020-06-06 23:54:40.205141	ebooks/13036
27925	application/zip	http://www.gutenberg.org/files/13036/13036.zip	2004-07-28 04:44:00	ebooks/13036
12142	image/jpeg	http://www.gutenberg.org/cache/epub/13036/pg13036.cover.medium.jpg	2020-06-06 23:54:41.191115	ebooks/13036
595288	text/html	http://www.gutenberg.org/ebooks/13037.html.images	2020-06-06 23:54:41.848115	ebooks/13037
892771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13037.kindle.images	2020-06-06 23:54:44.126369	ebooks/13037
224951	application/epub+zip	http://www.gutenberg.org/ebooks/13037.epub.images	2020-06-06 23:54:42.381124	ebooks/13037
464316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13037/13037.txt	2004-07-28 04:49:14	ebooks/13037
464300	text/plain	http://www.gutenberg.org/ebooks/13037.txt.utf-8	2020-06-06 23:54:41.31911	ebooks/13037
175165	application/zip	http://www.gutenberg.org/files/13037/13037.zip	2004-07-28 04:49:14	ebooks/13037
175204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13037/13037-8.zip	2004-07-28 04:49:14	ebooks/13037
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/13037.rdf	2020-06-11 01:10:30.868094	ebooks/13037
892768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13037.kindle.noimages	2020-06-06 23:54:45.624352	ebooks/13037
595288	text/html	http://www.gutenberg.org/ebooks/13037.html.noimages	2020-06-06 23:54:42.016141	ebooks/13037
224952	application/epub+zip	http://www.gutenberg.org/ebooks/13037.epub.noimages	2020-06-06 23:54:42.640081	ebooks/13037
463848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13037/13037-8.txt	2004-07-28 04:49:14	ebooks/13037
3557	image/jpeg	http://www.gutenberg.org/cache/epub/13037/pg13037.cover.small.jpg	2020-06-06 23:54:45.652373	ebooks/13037
13250	image/jpeg	http://www.gutenberg.org/cache/epub/13037/pg13037.cover.medium.jpg	2020-06-06 23:54:45.676374	ebooks/13037
2621	image/jpeg	http://www.gutenberg.org/cache/epub/13038/pg13038.cover.small.jpg	2020-06-06 23:54:47.726316	ebooks/13038
332176	text/plain	http://www.gutenberg.org/ebooks/13038.txt.utf-8	2020-06-06 23:54:45.793355	ebooks/13038
621120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13038.kindle.noimages	2020-06-06 23:54:47.693331	ebooks/13038
15592	application/rdf+xml	http://www.gutenberg.org/ebooks/13038.rdf	2020-06-11 01:10:30.8961	ebooks/13038
323297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13038/13038.txt	2004-07-28 04:54:04	ebooks/13038
213277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13038/13038-h.zip	2004-07-28 04:54:06	ebooks/13038
773457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13038.kindle.images	2020-06-06 23:54:47.009327	ebooks/13038
227433	application/epub+zip	http://www.gutenberg.org/ebooks/13038.epub.images	2020-06-06 23:54:46.126341	ebooks/13038
151224	application/epub+zip	http://www.gutenberg.org/ebooks/13038.epub.noimages	2020-06-06 23:54:46.317343	ebooks/13038
323306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13038/13038-8.txt	2004-07-28 04:54:04	ebooks/13038
396693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13038/13038-h/13038-h.htm	2004-07-28 04:54:04	ebooks/13038
9647	image/jpeg	http://www.gutenberg.org/cache/epub/13038/pg13038.cover.medium.jpg	2020-06-06 23:54:47.756361	ebooks/13038
124437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13038/13038.zip	2004-07-28 04:54:06	ebooks/13038
126628	application/zip	http://www.gutenberg.org/files/13038/13038-8.zip	2004-07-28 04:54:06	ebooks/13038
205200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13039/13039.txt	2004-07-28 05:04:16	ebooks/13039
238010	text/html	http://www.gutenberg.org/ebooks/13039.html.images	2020-06-06 23:54:48.132437	ebooks/13039
112439	application/epub+zip	http://www.gutenberg.org/ebooks/13039.epub.noimages	2020-06-06 23:54:48.420327	ebooks/13039
238010	text/html	http://www.gutenberg.org/ebooks/13039.html.noimages	2020-06-06 23:54:48.193341	ebooks/13039
205208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13039/13039-8.txt	2004-07-28 05:04:16	ebooks/13039
443395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13039.kindle.noimages	2020-06-06 23:54:49.686303	ebooks/13039
76434	application/zip	http://www.gutenberg.org/files/13039/13039-8.zip	2004-07-28 05:04:16	ebooks/13039
205182	text/plain	http://www.gutenberg.org/ebooks/13039.txt.utf-8	2020-06-06 23:54:47.883334	ebooks/13039
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/13039.rdf	2020-06-11 01:10:30.922102	ebooks/13039
112438	application/epub+zip	http://www.gutenberg.org/ebooks/13039.epub.images	2020-06-06 23:54:48.324314	ebooks/13039
3423	image/jpeg	http://www.gutenberg.org/cache/epub/13039/pg13039.cover.small.jpg	2020-06-06 23:54:49.712305	ebooks/13039
14194	image/jpeg	http://www.gutenberg.org/cache/epub/13039/pg13039.cover.medium.jpg	2020-06-06 23:54:49.736302	ebooks/13039
76409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13039/13039.zip	2004-07-28 05:04:16	ebooks/13039
443402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13039.kindle.images	2020-06-06 23:54:49.054302	ebooks/13039
16650	image/jpeg	http://www.gutenberg.org/cache/epub/1304/pg1304.cover.medium.jpg	2020-06-01 00:50:06.136601	ebooks/1304
464369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1304/1304.zip	2015-04-02 10:04:04	ebooks/1304
2178014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1304.kindle.noimages	2020-06-01 00:50:06.081597	ebooks/1304
1556256	text/html	http://www.gutenberg.org/ebooks/1304.html.images	2020-06-01 00:49:57.035718	ebooks/1304
4100	image/jpeg	http://www.gutenberg.org/cache/epub/1304/pg1304.cover.small.jpg	2020-06-01 00:50:06.112666	ebooks/1304
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/1304.rdf	2020-06-11 01:01:08.799096	ebooks/1304
559426	application/epub+zip	http://www.gutenberg.org/ebooks/1304.epub.noimages	2020-06-01 00:49:59.020684	ebooks/1304
2178022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1304.kindle.images	2020-06-01 00:50:02.553634	ebooks/1304
1170885	text/plain	http://www.gutenberg.org/ebooks/1304.txt.utf-8	2020-06-01 00:49:55.840757	ebooks/1304
1556256	text/html	http://www.gutenberg.org/ebooks/1304.html.noimages	2020-06-01 00:49:57.58875	ebooks/1304
1170850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1304/1304.txt	2015-04-02 10:03:42	ebooks/1304
559426	application/epub+zip	http://www.gutenberg.org/ebooks/1304.epub.images	2020-06-01 00:49:58.485699	ebooks/1304
927337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13040/13040-8.txt	2004-07-28 05:10:30	ebooks/13040
4831	image/jpeg	http://www.gutenberg.org/cache/epub/13040/pg13040.cover.small.jpg	2020-06-06 23:54:54.814244	ebooks/13040
1625834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13040.kindle.images	2020-06-06 23:54:52.897261	ebooks/13040
927384	text/plain	http://www.gutenberg.org/ebooks/13040.txt.utf-8	2020-06-06 23:54:49.868297	ebooks/13040
1067113	text/html	http://www.gutenberg.org/files/13040/13040-h/13040-h.htm	2019-01-21 07:16:50	ebooks/13040
927328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13040/13040.txt	2004-07-28 05:10:30	ebooks/13040
331737	application/zip	http://www.gutenberg.org/files/13040/13040.zip	2004-07-28 05:10:32	ebooks/13040
331878	application/zip	http://www.gutenberg.org/files/13040/13040-8.zip	2004-07-28 05:10:32	ebooks/13040
345714	application/zip	http://www.gutenberg.org/files/13040/13040-h.zip	2019-01-21 07:17:32	ebooks/13040
383214	application/epub+zip	http://www.gutenberg.org/ebooks/13040.epub.noimages	2020-06-06 23:54:51.025307	ebooks/13040
1625822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13040.kindle.noimages	2020-06-06 23:54:54.766226	ebooks/13040
383214	application/epub+zip	http://www.gutenberg.org/ebooks/13040.epub.images	2020-06-06 23:54:50.639297	ebooks/13040
16508	application/rdf+xml	http://www.gutenberg.org/ebooks/13040.rdf	2020-06-11 01:10:30.952091	ebooks/13040
23675	image/jpeg	http://www.gutenberg.org/cache/epub/13040/pg13040.cover.medium.jpg	2020-06-06 23:54:54.859226	ebooks/13040
3108	image/jpeg	http://www.gutenberg.org/cache/epub/13041/pg13041.cover.small.jpg	2020-06-06 23:54:57.2202	ebooks/13041
421765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13041.kindle.images	2020-06-06 23:54:56.432209	ebooks/13041
12011	image/jpeg	http://www.gutenberg.org/cache/epub/13041/pg13041.cover.medium.jpg	2020-06-06 23:54:57.243226	ebooks/13041
264988	text/html	http://www.gutenberg.org/ebooks/13041.html.images	2020-06-06 23:54:55.276248	ebooks/13041
105613	application/epub+zip	http://www.gutenberg.org/ebooks/13041.epub.images	2020-06-06 23:54:55.549241	ebooks/13041
421757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13041.kindle.noimages	2020-06-06 23:54:57.194212	ebooks/13041
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/13041.rdf	2020-06-11 01:10:30.979098	ebooks/13041
264988	text/html	http://www.gutenberg.org/ebooks/13041.html.noimages	2020-06-06 23:54:55.364261	ebooks/13041
198791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13041/13041-8.txt	2004-12-19 08:43:52	ebooks/13041
105613	application/epub+zip	http://www.gutenberg.org/ebooks/13041.epub.noimages	2020-06-06 23:54:55.684248	ebooks/13041
199945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13041/13041.txt	2004-12-19 08:43:44	ebooks/13041
72370	application/zip	http://www.gutenberg.org/files/13041/13041-8.zip	2004-12-19 08:44:16	ebooks/13041
203347	text/plain	http://www.gutenberg.org/ebooks/13041.txt.utf-8	2020-06-06 23:54:55.01323	ebooks/13041
71757	application/zip	http://www.gutenberg.org/files/13041/13041.zip	2004-12-19 08:44:26	ebooks/13041
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/13042.rdf	2020-06-11 01:10:31.005101	ebooks/13042
786563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13042/13042-h/13042-h.htm	2013-09-23 20:47:34	ebooks/13042
744579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13042/13042.txt	2013-09-23 20:46:46	ebooks/13042
1369330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13042.kindle.images	2020-06-06 23:54:59.79216	ebooks/13042
299140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13042/13042-h.zip	2013-09-23 20:48:04	ebooks/13042
335774	application/epub+zip	http://www.gutenberg.org/ebooks/13042.epub.images	2020-06-06 23:54:57.967235	ebooks/13042
744578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13042/13042-8.txt	2013-09-23 20:47:06	ebooks/13042
335774	application/epub+zip	http://www.gutenberg.org/ebooks/13042.epub.noimages	2020-06-06 23:54:58.264193	ebooks/13042
3548	image/jpeg	http://www.gutenberg.org/cache/epub/13042/pg13042.cover.small.jpg	2020-06-06 23:55:01.377162	ebooks/13042
744557	text/plain	http://www.gutenberg.org/ebooks/13042.txt.utf-8	2020-06-06 23:54:57.366206	ebooks/13042
1369322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13042.kindle.noimages	2020-06-06 23:55:01.32614	ebooks/13042
15924	image/jpeg	http://www.gutenberg.org/cache/epub/13042/pg13042.cover.medium.jpg	2020-06-06 23:55:01.423165	ebooks/13042
290808	application/zip	http://www.gutenberg.org/files/13042/13042-8.zip	2013-09-23 20:48:04	ebooks/13042
290774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13042/13042.zip	2013-09-23 20:48:04	ebooks/13042
299649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13043/13043.zip	2004-07-28 05:47:34	ebooks/13043
1364019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13043.kindle.images	2020-06-06 23:55:04.214105	ebooks/13043
299849	application/zip	http://www.gutenberg.org/files/13043/13043-8.zip	2004-07-28 05:47:34	ebooks/13043
791671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13043/13043-8.txt	2004-07-28 05:47:34	ebooks/13043
1364011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13043.kindle.noimages	2020-06-06 23:55:05.713092	ebooks/13043
838778	text/html	http://www.gutenberg.org/ebooks/13043.html.images	2020-06-06 23:55:02.095181	ebooks/13043
791796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13043/13043.txt	2004-07-28 05:47:34	ebooks/13043
345307	application/epub+zip	http://www.gutenberg.org/ebooks/13043.epub.noimages	2020-06-06 23:55:02.719174	ebooks/13043
3892	image/jpeg	http://www.gutenberg.org/cache/epub/13043/pg13043.cover.small.jpg	2020-06-06 23:55:05.739117	ebooks/13043
791864	text/plain	http://www.gutenberg.org/ebooks/13043.txt.utf-8	2020-06-06 23:55:01.676185	ebooks/13043
345307	application/epub+zip	http://www.gutenberg.org/ebooks/13043.epub.images	2020-06-06 23:55:02.549197	ebooks/13043
838778	text/html	http://www.gutenberg.org/ebooks/13043.html.noimages	2020-06-06 23:55:02.254161	ebooks/13043
14781	image/jpeg	http://www.gutenberg.org/cache/epub/13043/pg13043.cover.medium.jpg	2020-06-06 23:55:05.763087	ebooks/13043
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/13043.rdf	2020-06-11 01:10:31.031102	ebooks/13043
1086741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13044.kindle.noimages	2020-06-06 23:55:09.279265	ebooks/13044
3324	image/jpeg	http://www.gutenberg.org/cache/epub/13044/pg13044.cover.small.jpg	2020-06-06 23:55:09.307243	ebooks/13044
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/13044.rdf	2020-06-11 01:10:31.058089	ebooks/13044
643983	text/html	http://www.gutenberg.org/ebooks/13044.html.noimages	2020-06-06 23:55:06.360086	ebooks/13044
12740	image/jpeg	http://www.gutenberg.org/cache/epub/13044/pg13044.cover.medium.jpg	2020-06-06 23:55:09.330251	ebooks/13044
643983	text/html	http://www.gutenberg.org/ebooks/13044.html.images	2020-06-06 23:55:06.230139	ebooks/13044
599486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13044/13044-8.txt	2004-07-28 07:06:50	ebooks/13044
273729	application/epub+zip	http://www.gutenberg.org/ebooks/13044.epub.noimages	2020-06-06 23:55:06.76312	ebooks/13044
600045	text/plain	http://www.gutenberg.org/ebooks/13044.txt.utf-8	2020-06-06 23:55:05.881149	ebooks/13044
599508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13044/13044.txt	2004-07-28 07:06:51	ebooks/13044
1086749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13044.kindle.images	2020-06-06 23:55:08.020265	ebooks/13044
231430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13044/13044-8.zip	2004-07-28 07:06:51	ebooks/13044
230891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13044/13044.zip	2004-07-28 07:06:51	ebooks/13044
273729	application/epub+zip	http://www.gutenberg.org/ebooks/13044.epub.images	2020-06-06 23:55:06.609132	ebooks/13044
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/13045.rdf	2020-06-11 01:10:31.085098	ebooks/13045
178116	application/zip	http://www.gutenberg.org/files/13045/13045-8.zip	2004-07-28 19:06:29	ebooks/13045
851300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13045.kindle.images	2020-06-06 23:55:11.018227	ebooks/13045
178077	application/zip	http://www.gutenberg.org/files/13045/13045.zip	2004-07-28 19:06:29	ebooks/13045
14530	image/jpeg	http://www.gutenberg.org/cache/epub/13045/pg13045.cover.medium.jpg	2020-06-06 23:55:11.990223	ebooks/13045
211424	application/epub+zip	http://www.gutenberg.org/ebooks/13045.epub.noimages	2020-06-06 23:55:10.096279	ebooks/13045
506368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13045/13045.txt	2004-07-28 19:06:29	ebooks/13045
506361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13045/13045-8.txt	2004-07-28 19:06:29	ebooks/13045
528246	text/html	http://www.gutenberg.org/ebooks/13045.html.noimages	2020-06-06 23:55:09.805238	ebooks/13045
506580	text/plain	http://www.gutenberg.org/ebooks/13045.txt.utf-8	2020-06-06 23:55:09.449246	ebooks/13045
4008	image/jpeg	http://www.gutenberg.org/cache/epub/13045/pg13045.cover.small.jpg	2020-06-06 23:55:11.967228	ebooks/13045
211424	application/epub+zip	http://www.gutenberg.org/ebooks/13045.epub.images	2020-06-06 23:55:09.989271	ebooks/13045
851288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13045.kindle.noimages	2020-06-06 23:55:11.941244	ebooks/13045
528246	text/html	http://www.gutenberg.org/ebooks/13045.html.images	2020-06-06 23:55:09.702311	ebooks/13045
602567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13046.kindle.images	2020-06-06 23:55:13.324211	ebooks/13046
359441	text/html	http://www.gutenberg.org/ebooks/13046.html.noimages	2020-06-06 23:55:12.379277	ebooks/13046
3551	image/jpeg	http://www.gutenberg.org/cache/epub/13046/pg13046.cover.small.jpg	2020-06-06 23:55:14.054304	ebooks/13046
338750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13046/13046.txt	2004-07-28 18:26:50	ebooks/13046
602560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13046.kindle.noimages	2020-06-06 23:55:14.028206	ebooks/13046
359441	text/html	http://www.gutenberg.org/ebooks/13046.html.images	2020-06-06 23:55:12.302253	ebooks/13046
121955	application/zip	http://www.gutenberg.org/files/13046/13046.zip	2004-07-28 18:26:50	ebooks/13046
122001	application/zip	http://www.gutenberg.org/files/13046/13046-8.zip	2004-07-28 18:26:50	ebooks/13046
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/13046.rdf	2020-06-11 01:10:31.114114	ebooks/13046
12626	image/jpeg	http://www.gutenberg.org/cache/epub/13046/pg13046.cover.medium.jpg	2020-06-06 23:55:14.078183	ebooks/13046
149011	application/epub+zip	http://www.gutenberg.org/ebooks/13046.epub.images	2020-06-06 23:55:12.524212	ebooks/13046
149012	application/epub+zip	http://www.gutenberg.org/ebooks/13046.epub.noimages	2020-06-06 23:55:12.613223	ebooks/13046
338738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13046/13046-8.txt	2004-07-28 18:26:50	ebooks/13046
338743	text/plain	http://www.gutenberg.org/ebooks/13046.txt.utf-8	2020-06-06 23:55:12.104234	ebooks/13046
608385	text/html	http://www.gutenberg.org/ebooks/13047.html.noimages	2020-06-06 23:55:14.695218	ebooks/13047
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/13047.rdf	2020-06-11 01:10:31.140091	ebooks/13047
210085	application/zip	http://www.gutenberg.org/files/13047/13047-8.zip	2004-07-28 18:26:52	ebooks/13047
996596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13047.kindle.images	2020-06-06 23:55:16.062156	ebooks/13047
608385	text/html	http://www.gutenberg.org/ebooks/13047.html.images	2020-06-06 23:55:14.580204	ebooks/13047
996585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13047.kindle.noimages	2020-06-06 23:55:17.109165	ebooks/13047
3605	image/jpeg	http://www.gutenberg.org/cache/epub/13047/pg13047.cover.small.jpg	2020-06-06 23:55:17.135163	ebooks/13047
13966	image/jpeg	http://www.gutenberg.org/cache/epub/13047/pg13047.cover.medium.jpg	2020-06-06 23:55:17.159145	ebooks/13047
246553	application/epub+zip	http://www.gutenberg.org/ebooks/13047.epub.noimages	2020-06-06 23:55:15.013198	ebooks/13047
246552	application/epub+zip	http://www.gutenberg.org/ebooks/13047.epub.images	2020-06-06 23:55:14.899216	ebooks/13047
585415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13047/13047-8.txt	2004-07-28 18:26:52	ebooks/13047
585408	text/plain	http://www.gutenberg.org/ebooks/13047.txt.utf-8	2020-06-06 23:55:14.203189	ebooks/13047
585421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13047/13047.txt	2004-07-28 18:26:52	ebooks/13047
210025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13047/13047.zip	2004-07-28 18:26:52	ebooks/13047
177639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13048.kindle.noimages	2020-06-06 23:55:18.442135	ebooks/13048
218273	application/epub+zip	http://www.gutenberg.org/ebooks/13048.epub.images	2020-06-06 23:55:17.471187	ebooks/13048
23735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13048/13048-8.zip	2004-07-28 18:26:54	ebooks/13048
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/13048.rdf	2020-06-11 01:10:31.16609	ebooks/13048
44919	application/epub+zip	http://www.gutenberg.org/ebooks/13048.epub.noimages	2020-06-06 23:55:17.590151	ebooks/13048
3332	image/jpeg	http://www.gutenberg.org/cache/epub/13048/pg13048.cover.small.jpg	2020-06-06 23:55:18.470129	ebooks/13048
14087	image/jpeg	http://www.gutenberg.org/cache/epub/13048/pg13048.cover.medium.jpg	2020-06-06 23:55:18.496121	ebooks/13048
210940	application/zip	http://www.gutenberg.org/files/13048/13048-h.zip	2004-07-28 18:26:54	ebooks/13048
57134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13048/13048-8.txt	2004-07-28 18:26:54	ebooks/13048
57118	text/plain	http://www.gutenberg.org/ebooks/13048.txt.utf-8	2020-06-06 23:55:17.270139	ebooks/13048
61801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13048/13048-h/13048-h.htm	2004-07-28 18:26:54	ebooks/13048
501109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13048.kindle.images	2020-06-06 23:55:18.202172	ebooks/13048
57125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13048/13048.txt	2004-07-28 18:26:54	ebooks/13048
23688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13048/13048.zip	2004-07-28 18:26:54	ebooks/13048
290992	text/html	http://www.gutenberg.org/ebooks/13049.html.noimages	2020-06-06 23:55:18.82812	ebooks/13049
279233	text/plain	http://www.gutenberg.org/ebooks/13049.txt.utf-8	2020-06-06 23:55:18.614143	ebooks/13049
12321	image/jpeg	http://www.gutenberg.org/cache/epub/13049/pg13049.cover.medium.jpg	2020-06-06 23:55:20.212164	ebooks/13049
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/13049.rdf	2020-06-11 01:10:31.190092	ebooks/13049
136402	application/epub+zip	http://www.gutenberg.org/ebooks/13049.epub.images	2020-06-06 23:55:18.943159	ebooks/13049
279263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13049/13049.txt	2004-07-28 18:26:56	ebooks/13049
3389	image/jpeg	http://www.gutenberg.org/cache/epub/13049/pg13049.cover.small.jpg	2020-06-06 23:55:20.188116	ebooks/13049
526570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13049.kindle.images	2020-06-06 23:55:19.587115	ebooks/13049
526553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13049.kindle.noimages	2020-06-06 23:55:20.162126	ebooks/13049
136401	application/epub+zip	http://www.gutenberg.org/ebooks/13049.epub.noimages	2020-06-06 23:55:19.01412	ebooks/13049
290992	text/html	http://www.gutenberg.org/ebooks/13049.html.images	2020-06-06 23:55:18.76313	ebooks/13049
109448	application/zip	http://www.gutenberg.org/files/13049/13049.zip	2004-07-28 18:26:56	ebooks/13049
3430	image/jpeg	http://www.gutenberg.org/cache/epub/1305/pg1305.cover.small.jpg	2020-06-01 00:50:07.351869	ebooks/1305
149014	text/plain; charset=utf-8	http://www.gutenberg.org/files/1305/1305-0.txt	2016-11-21 09:51:52	ebooks/1305
77157	application/epub+zip	http://www.gutenberg.org/ebooks/1305.epub.noimages	2020-06-01 00:50:06.595592	ebooks/1305
315069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1305.kindle.images	2020-06-01 00:50:06.960876	ebooks/1305
147527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1305/1305.txt	2010-02-22 07:55:36	ebooks/1305
315061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1305.kindle.noimages	2020-06-01 00:50:07.324884	ebooks/1305
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/1305.rdf	2020-06-11 01:01:08.828104	ebooks/1305
60300	text/html; charset=utf-8	http://www.gutenberg.org/files/1305/1305-h.zip	2016-11-21 09:53:56	ebooks/1305
77157	application/epub+zip	http://www.gutenberg.org/ebooks/1305.epub.images	2020-06-01 00:50:06.406593	ebooks/1305
12966	image/jpeg	http://www.gutenberg.org/cache/epub/1305/pg1305.cover.medium.jpg	2020-06-01 00:50:07.375879	ebooks/1305
57577	application/zip	http://www.gutenberg.org/files/1305/1305-0.zip	2016-11-21 09:53:56	ebooks/1305
170869	text/html; charset=utf-8	http://www.gutenberg.org/files/1305/1305-h/1305-h.htm	2016-11-21 09:53:10	ebooks/1305
57352	application/zip	http://www.gutenberg.org/files/1305/1305.zip	2010-02-22 07:56:20	ebooks/1305
277998	text/html	http://www.gutenberg.org/ebooks/13050.html.noimages	2020-06-06 23:55:24.119392	ebooks/13050
502028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13050.kindle.noimages	2020-06-06 23:55:25.998328	ebooks/13050
126696	application/epub+zip	http://www.gutenberg.org/ebooks/13050.epub.noimages	2020-06-06 23:55:24.56135	ebooks/13050
3642	image/jpeg	http://www.gutenberg.org/cache/epub/13050/pg13050.cover.small.jpg	2020-06-06 23:55:26.024343	ebooks/13050
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/13050.rdf	2020-06-11 01:10:31.216101	ebooks/13050
277998	text/html	http://www.gutenberg.org/ebooks/13050.html.images	2020-06-06 23:55:24.049388	ebooks/13050
126696	application/epub+zip	http://www.gutenberg.org/ebooks/13050.epub.images	2020-06-06 23:55:24.448377	ebooks/13050
88671	application/zip	http://www.gutenberg.org/files/13050/13050.zip	2004-07-29 07:11:16	ebooks/13050
502032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13050.kindle.images	2020-06-06 23:55:25.284376	ebooks/13050
88717	application/zip	http://www.gutenberg.org/files/13050/13050-8.zip	2004-07-29 07:11:16	ebooks/13050
238451	text/plain	http://www.gutenberg.org/ebooks/13050.txt.utf-8	2020-06-06 23:55:23.830383	ebooks/13050
14824	image/jpeg	http://www.gutenberg.org/cache/epub/13050/pg13050.cover.medium.jpg	2020-06-06 23:55:26.049327	ebooks/13050
238459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13050/13050-8.txt	2004-07-29 07:11:16	ebooks/13050
238450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13050/13050.txt	2004-07-29 07:11:16	ebooks/13050
2878436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13051/13051-h.zip	2004-07-29 12:30:30	ebooks/13051
111068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13051/13051-8.txt	2004-07-29 12:10:05	ebooks/13051
73360	application/epub+zip	http://www.gutenberg.org/ebooks/13051.epub.noimages	2020-06-06 23:55:27.877312	ebooks/13051
4002	image/jpeg	http://www.gutenberg.org/cache/epub/13051/pg13051.cover.small.jpg	2020-06-06 23:55:30.483283	ebooks/13051
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/13051.rdf	2020-06-11 01:10:31.242089	ebooks/13051
18481	image/jpeg	http://www.gutenberg.org/cache/epub/13051/pg13051.cover.medium.jpg	2020-06-06 23:55:30.525279	ebooks/13051
314526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13051.kindle.noimages	2020-06-06 23:55:30.437306	ebooks/13051
147314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13051/13051-h/13051-h.htm	2004-07-29 12:26:45	ebooks/13051
4137340	application/epub+zip	http://www.gutenberg.org/ebooks/13051.epub.images	2020-06-06 23:55:27.62735	ebooks/13051
43090	application/zip	http://www.gutenberg.org/files/13051/13051.zip	2004-07-29 12:10:05	ebooks/13051
111075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13051/13051.txt	2004-07-29 12:10:05	ebooks/13051
111037	text/plain	http://www.gutenberg.org/ebooks/13051.txt.utf-8	2020-06-06 23:55:26.167357	ebooks/13051
43095	application/zip	http://www.gutenberg.org/files/13051/13051-8.zip	2004-07-29 12:10:05	ebooks/13051
7332782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13051.kindle.images	2020-06-06 23:55:30.023271	ebooks/13051
75659	application/epub+zip	http://www.gutenberg.org/ebooks/13052.epub.noimages	2020-06-06 23:55:31.099259	ebooks/13052
3859	image/jpeg	http://www.gutenberg.org/cache/epub/13052/pg13052.cover.small.jpg	2020-06-06 23:55:32.125257	ebooks/13052
49590	application/zip	http://www.gutenberg.org/files/13052/13052.zip	2004-07-29 08:34:30	ebooks/13052
127996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13052/13052.txt	2004-07-29 08:34:30	ebooks/13052
75660	application/epub+zip	http://www.gutenberg.org/ebooks/13052.epub.images	2020-06-06 23:55:31.011304	ebooks/13052
127966	text/plain	http://www.gutenberg.org/ebooks/13052.txt.utf-8	2020-06-06 23:55:30.670292	ebooks/13052
303231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13052.kindle.noimages	2020-06-06 23:55:32.10025	ebooks/13052
169451	text/html	http://www.gutenberg.org/ebooks/13052.html.images	2020-06-06 23:55:30.817287	ebooks/13052
169451	text/html	http://www.gutenberg.org/ebooks/13052.html.noimages	2020-06-06 23:55:30.887286	ebooks/13052
303240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13052.kindle.images	2020-06-06 23:55:31.599255	ebooks/13052
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/13052.rdf	2020-06-11 01:10:31.265085	ebooks/13052
13730	image/jpeg	http://www.gutenberg.org/cache/epub/13052/pg13052.cover.medium.jpg	2020-06-06 23:55:32.149243	ebooks/13052
210726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13053/13053.txt	2004-07-29 11:26:44	ebooks/13053
115480	application/epub+zip	http://www.gutenberg.org/ebooks/13053.epub.images	2020-06-06 23:55:32.545277	ebooks/13053
238992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13053/13053-h/13053-h.htm	2004-07-29 11:26:44	ebooks/13053
465022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13053.kindle.noimages	2020-06-06 23:55:33.78423	ebooks/13053
4673	image/jpeg	http://www.gutenberg.org/cache/epub/13053/pg13053.cover.small.jpg	2020-06-06 23:55:33.816246	ebooks/13053
115480	application/epub+zip	http://www.gutenberg.org/ebooks/13053.epub.noimages	2020-06-06 23:55:32.768258	ebooks/13053
465026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13053.kindle.images	2020-06-06 23:55:33.277253	ebooks/13053
88142	application/zip	http://www.gutenberg.org/files/13053/13053-h.zip	2004-07-29 11:26:44	ebooks/13053
25756	image/jpeg	http://www.gutenberg.org/cache/epub/13053/pg13053.cover.medium.jpg	2020-06-06 23:55:33.847248	ebooks/13053
83139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13053/13053-8.zip	2004-07-29 11:26:44	ebooks/13053
210728	text/plain	http://www.gutenberg.org/ebooks/13053.txt.utf-8	2020-06-06 23:55:32.260267	ebooks/13053
210723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13053/13053-8.txt	2004-07-29 11:26:44	ebooks/13053
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/13053.rdf	2020-06-11 01:10:31.292098	ebooks/13053
83071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13053/13053.zip	2004-07-29 11:26:44	ebooks/13053
15222	image/jpeg	http://www.gutenberg.org/cache/epub/13054/pg13054.cover.medium.jpg	2020-06-06 23:55:36.055225	ebooks/13054
139565	application/zip	http://www.gutenberg.org/files/13054/13054.zip	2004-07-29 13:59:41	ebooks/13054
681088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13054.kindle.noimages	2020-06-06 23:55:35.985194	ebooks/13054
382241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13054/13054.txt	2004-07-29 13:59:41	ebooks/13054
141811	application/zip	http://www.gutenberg.org/files/13054/13054-h.zip	2004-07-29 14:05:45	ebooks/13054
681004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13054.kindle.images	2020-06-06 23:55:35.202219	ebooks/13054
382242	text/plain	http://www.gutenberg.org/ebooks/13054.txt.utf-8	2020-06-06 23:55:33.984227	ebooks/13054
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/13054.rdf	2020-06-11 01:10:31.317087	ebooks/13054
3598	image/jpeg	http://www.gutenberg.org/cache/epub/13054/pg13054.cover.small.jpg	2020-06-06 23:55:36.022194	ebooks/13054
390161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13054/13054-h/13054-h.htm	2004-07-29 14:05:14	ebooks/13054
171016	application/epub+zip	http://www.gutenberg.org/ebooks/13054.epub.noimages	2020-06-06 23:55:34.433243	ebooks/13054
171016	application/epub+zip	http://www.gutenberg.org/ebooks/13054.epub.images	2020-06-06 23:55:34.300242	ebooks/13054
564871	application/epub+zip	http://www.gutenberg.org/ebooks/13055.epub.images	2020-06-06 23:55:37.009187	ebooks/13055
517836	application/zip	http://www.gutenberg.org/files/13055/13055-8.zip	2004-07-29 20:39:28	ebooks/13055
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/13055.rdf	2020-06-11 01:10:31.34309	ebooks/13055
1405621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13055/13055.txt	2004-07-29 20:39:26	ebooks/13055
5105	image/jpeg	http://www.gutenberg.org/cache/epub/13055/pg13055.cover.small.jpg	2020-06-06 23:55:42.012124	ebooks/13055
1404364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13055/13055-8.txt	2004-07-29 20:39:24	ebooks/13055
564871	application/epub+zip	http://www.gutenberg.org/ebooks/13055.epub.noimages	2020-06-06 23:55:37.261283	ebooks/13055
2299471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13055.kindle.noimages	2020-06-06 23:55:41.963151	ebooks/13055
523758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13055/13055-h.zip	2005-07-27 12:21:48	ebooks/13055
1404730	text/plain	http://www.gutenberg.org/ebooks/13055.txt.utf-8	2020-06-06 23:55:36.213219	ebooks/13055
1435985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13055/13055-h/13055-h.htm	2005-07-26 04:02:00	ebooks/13055
517844	application/zip	http://www.gutenberg.org/files/13055/13055.zip	2004-07-29 20:39:28	ebooks/13055
2299479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13055.kindle.images	2020-06-06 23:55:39.611161	ebooks/13055
27803	image/jpeg	http://www.gutenberg.org/cache/epub/13055/pg13055.cover.medium.jpg	2020-06-06 23:55:42.056118	ebooks/13055
400420	application/zip	http://www.gutenberg.org/files/13056/13056-8.zip	2004-07-29 20:50:04	ebooks/13056
1075286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13056/13056-8.txt	2004-07-29 20:50:02	ebooks/13056
1122302	text/html	http://www.gutenberg.org/ebooks/13056.html.noimages	2020-06-06 23:55:42.988105	ebooks/13056
16264	application/rdf+xml	http://www.gutenberg.org/ebooks/13056.rdf	2020-06-11 01:10:31.371088	ebooks/13056
1075532	text/plain	http://www.gutenberg.org/ebooks/13056.txt.utf-8	2020-06-06 23:55:42.225127	ebooks/13056
1846267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13056.kindle.images	2020-06-06 23:55:45.557092	ebooks/13056
1122302	text/html	http://www.gutenberg.org/ebooks/13056.html.images	2020-06-06 23:55:42.773184	ebooks/13056
463775	application/epub+zip	http://www.gutenberg.org/ebooks/13056.epub.images	2020-06-06 23:55:43.389117	ebooks/13056
4679	image/jpeg	http://www.gutenberg.org/cache/epub/13056/pg13056.cover.small.jpg	2020-06-06 23:55:47.528283	ebooks/13056
400135	application/zip	http://www.gutenberg.org/files/13056/13056.zip	2004-07-29 20:50:04	ebooks/13056
1075419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13056/13056.txt	2004-07-29 20:50:02	ebooks/13056
463775	application/epub+zip	http://www.gutenberg.org/ebooks/13056.epub.noimages	2020-06-06 23:55:43.612178	ebooks/13056
25893	image/jpeg	http://www.gutenberg.org/cache/epub/13056/pg13056.cover.medium.jpg	2020-06-06 23:55:47.555278	ebooks/13056
1846259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13056.kindle.noimages	2020-06-06 23:55:47.498265	ebooks/13056
13459	image/jpeg	http://www.gutenberg.org/cache/epub/13057/pg13057.cover.medium.jpg	2020-06-06 23:55:49.953241	ebooks/13057
159109	application/epub+zip	http://www.gutenberg.org/ebooks/13057.epub.images	2020-06-06 23:55:48.199286	ebooks/13057
372362	text/html	http://www.gutenberg.org/ebooks/13057.html.images	2020-06-06 23:55:47.910261	ebooks/13057
372362	text/html	http://www.gutenberg.org/ebooks/13057.html.noimages	2020-06-06 23:55:47.993251	ebooks/13057
126954	application/zip	http://www.gutenberg.org/files/13057/13057.zip	2004-07-29 20:55:34	ebooks/13057
640457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13057.kindle.images	2020-06-06 23:55:49.108228	ebooks/13057
338608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13057/13057-8.txt	2004-07-29 20:55:34	ebooks/13057
3602	image/jpeg	http://www.gutenberg.org/cache/epub/13057/pg13057.cover.small.jpg	2020-06-06 23:55:49.930236	ebooks/13057
159109	application/epub+zip	http://www.gutenberg.org/ebooks/13057.epub.noimages	2020-06-06 23:55:48.31029	ebooks/13057
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/13057.rdf	2020-06-11 01:10:31.3971	ebooks/13057
338599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13057/13057.txt	2004-07-29 20:55:34	ebooks/13057
126988	application/zip	http://www.gutenberg.org/files/13057/13057-8.zip	2004-07-29 20:55:34	ebooks/13057
640449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13057.kindle.noimages	2020-06-06 23:55:49.905267	ebooks/13057
338586	text/plain	http://www.gutenberg.org/ebooks/13057.txt.utf-8	2020-06-06 23:55:47.67629	ebooks/13057
751023	text/plain	http://www.gutenberg.org/ebooks/13058.txt.utf-8	2020-06-06 23:55:50.076253	ebooks/13058
847850	text/html	http://www.gutenberg.org/ebooks/13058.html.noimages	2020-06-06 23:55:50.827227	ebooks/13058
11039	image/jpeg	http://www.gutenberg.org/cache/epub/13058/pg13058.cover.medium.jpg	2020-06-06 23:55:55.154191	ebooks/13058
1336677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13058.kindle.images	2020-06-06 23:55:53.284203	ebooks/13058
750454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13058/13058-8.txt	2019-04-22 06:41:54	ebooks/13058
1336669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13058.kindle.noimages	2020-06-06 23:55:55.103169	ebooks/13058
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/13058.rdf	2020-06-11 01:10:31.424109	ebooks/13058
335445	application/epub+zip	http://www.gutenberg.org/ebooks/13058.epub.images	2020-06-06 23:55:51.209212	ebooks/13058
3386	image/jpeg	http://www.gutenberg.org/cache/epub/13058/pg13058.cover.small.jpg	2020-06-06 23:55:55.130228	ebooks/13058
750445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13058/13058.txt	2019-04-22 06:41:54	ebooks/13058
335445	application/epub+zip	http://www.gutenberg.org/ebooks/13058.epub.noimages	2020-06-06 23:55:51.462239	ebooks/13058
847850	text/html	http://www.gutenberg.org/ebooks/13058.html.images	2020-06-06 23:55:50.650248	ebooks/13058
278122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13058/13058.zip	2019-04-22 06:42:12	ebooks/13058
278282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13058/13058-8.zip	2019-04-22 06:42:12	ebooks/13058
119674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13059/13059-8.txt	2004-07-30 04:17:38	ebooks/13059
119665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13059/13059.txt	2004-07-30 04:17:38	ebooks/13059
46400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13059/13059-8.zip	2004-07-30 04:17:40	ebooks/13059
129536	text/html	http://www.gutenberg.org/ebooks/13059.html.images	2020-06-06 23:55:55.344215	ebooks/13059
129536	text/html	http://www.gutenberg.org/ebooks/13059.html.noimages	2020-06-06 23:55:55.381189	ebooks/13059
71387	application/epub+zip	http://www.gutenberg.org/ebooks/13059.epub.noimages	2020-06-06 23:55:55.557194	ebooks/13059
285607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13059.kindle.noimages	2020-06-06 23:55:56.174155	ebooks/13059
45621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13059/13059.zip	2004-07-30 04:17:38	ebooks/13059
3892	image/jpeg	http://www.gutenberg.org/cache/epub/13059/pg13059.cover.small.jpg	2020-06-06 23:55:56.199171	ebooks/13059
71389	application/epub+zip	http://www.gutenberg.org/ebooks/13059.epub.images	2020-06-06 23:55:55.50118	ebooks/13059
285613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13059.kindle.images	2020-06-06 23:55:55.865201	ebooks/13059
16884	image/jpeg	http://www.gutenberg.org/cache/epub/13059/pg13059.cover.medium.jpg	2020-06-06 23:55:56.224148	ebooks/13059
122104	text/plain	http://www.gutenberg.org/ebooks/13059.txt.utf-8	2020-06-06 23:55:55.265156	ebooks/13059
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/13059.rdf	2020-06-11 01:10:31.450097	ebooks/13059
108472	application/epub+zip	http://www.gutenberg.org/ebooks/1306.epub.noimages	2020-06-01 00:50:07.853873	ebooks/1306
428152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1306.kindle.noimages	2020-06-01 00:50:08.838856	ebooks/1306
245047	text/html; charset=utf-8	http://www.gutenberg.org/files/1306/1306-h/1306-h.htm	2016-10-18 09:38:04	ebooks/1306
108472	application/epub+zip	http://www.gutenberg.org/ebooks/1306.epub.images	2020-06-01 00:50:07.696879	ebooks/1306
212167	text/plain; charset=utf-8	http://www.gutenberg.org/files/1306/1306-0.txt	2016-10-18 09:36:08	ebooks/1306
428160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1306.kindle.images	2020-06-01 00:50:08.345856	ebooks/1306
13923	image/jpeg	http://www.gutenberg.org/cache/epub/1306/pg1306.cover.medium.jpg	2020-06-01 00:50:08.891859	ebooks/1306
88450	text/html; charset=utf-8	http://www.gutenberg.org/files/1306/1306-h.zip	2016-10-18 09:38:50	ebooks/1306
3500	image/jpeg	http://www.gutenberg.org/cache/epub/1306/pg1306.cover.small.jpg	2020-06-01 00:50:08.866848	ebooks/1306
84594	application/zip	http://www.gutenberg.org/files/1306/1306-0.zip	2016-10-18 09:38:50	ebooks/1306
84015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1306/1306.zip	2008-09-16 09:20:08	ebooks/1306
208557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1306/1306.txt	2008-09-16 09:19:34	ebooks/1306
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/1306.rdf	2020-06-11 01:01:08.854104	ebooks/1306
294161	text/html	http://www.gutenberg.org/ebooks/13060.html.images	2020-06-06 23:55:56.513156	ebooks/13060
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/13060.rdf	2020-06-11 01:10:31.477087	ebooks/13060
26221	image/jpeg	http://www.gutenberg.org/cache/epub/13060/pg13060.cover.medium.jpg	2020-06-06 23:55:58.239122	ebooks/13060
145513	application/epub+zip	http://www.gutenberg.org/ebooks/13060.epub.images	2020-06-06 23:55:56.740138	ebooks/13060
105669	application/zip	http://www.gutenberg.org/files/13060/13060.zip	2004-07-30 10:09:02	ebooks/13060
4787	image/jpeg	http://www.gutenberg.org/cache/epub/13060/pg13060.cover.small.jpg	2020-06-06 23:55:58.212125	ebooks/13060
145513	application/epub+zip	http://www.gutenberg.org/ebooks/13060.epub.noimages	2020-06-06 23:55:56.843148	ebooks/13060
584813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13060.kindle.noimages	2020-06-06 23:55:58.18412	ebooks/13060
270262	text/plain	http://www.gutenberg.org/ebooks/13060.txt.utf-8	2020-06-06 23:55:56.343139	ebooks/13060
270281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13060/13060-8.txt	2004-07-30 10:09:02	ebooks/13060
270291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13060/13060.txt	2004-07-30 10:09:02	ebooks/13060
294161	text/html	http://www.gutenberg.org/ebooks/13060.html.noimages	2020-06-06 23:55:56.587157	ebooks/13060
584821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13060.kindle.images	2020-06-06 23:55:57.516135	ebooks/13060
105690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13060/13060-8.zip	2004-07-30 10:09:02	ebooks/13060
974255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13061.kindle.noimages	2020-06-06 23:56:01.883364	ebooks/13061
489590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13061/13061-8.txt	2004-07-30 16:57:21	ebooks/13061
3380750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13061.kindle.images	2020-06-06 23:56:00.819076	ebooks/13061
195206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13061/13061-8.zip	2004-07-30 16:57:22	ebooks/13061
576486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13061/13061-h/13061-h.htm	2004-07-30 17:08:14	ebooks/13061
489608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13061/13061.txt	2004-07-30 16:57:22	ebooks/13061
241079	application/epub+zip	http://www.gutenberg.org/ebooks/13061.epub.noimages	2020-06-06 23:55:59.215145	ebooks/13061
26845	image/jpeg	http://www.gutenberg.org/cache/epub/13061/pg13061.cover.medium.jpg	2020-06-06 23:56:01.971376	ebooks/13061
1434451	application/zip	http://www.gutenberg.org/files/13061/13061-h.zip	2004-07-30 17:12:07	ebooks/13061
195112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13061/13061.zip	2004-07-30 16:57:22	ebooks/13061
4846	image/jpeg	http://www.gutenberg.org/cache/epub/13061/pg13061.cover.small.jpg	2020-06-06 23:56:01.929375	ebooks/13061
489620	text/plain	http://www.gutenberg.org/ebooks/13061.txt.utf-8	2020-06-06 23:55:58.364148	ebooks/13061
1467726	application/epub+zip	http://www.gutenberg.org/ebooks/13061.epub.images	2020-06-06 23:55:58.920157	ebooks/13061
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/13061.rdf	2020-06-11 01:10:31.504087	ebooks/13061
283504	application/epub+zip	http://www.gutenberg.org/ebooks/13062.epub.images	2020-06-06 23:56:02.678361	ebooks/13062
238612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13062/13062.zip	2004-07-30 13:40:36	ebooks/13062
1160032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13062.kindle.images	2020-06-06 23:56:04.282354	ebooks/13062
623555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13062/13062.txt	2004-07-30 13:40:34	ebooks/13062
623579	text/plain	http://www.gutenberg.org/ebooks/13062.txt.utf-8	2020-06-06 23:56:02.134393	ebooks/13062
238746	application/zip	http://www.gutenberg.org/files/13062/13062-8.zip	2004-07-30 13:40:36	ebooks/13062
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/13062.rdf	2020-06-11 01:10:31.531086	ebooks/13062
283505	application/epub+zip	http://www.gutenberg.org/ebooks/13062.epub.noimages	2020-06-06 23:56:02.947356	ebooks/13062
679965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13062/13062-h/13062-h.htm	2004-07-30 13:40:36	ebooks/13062
250702	application/zip	http://www.gutenberg.org/files/13062/13062-h.zip	2004-07-30 13:40:38	ebooks/13062
4887	image/jpeg	http://www.gutenberg.org/cache/epub/13062/pg13062.cover.small.jpg	2020-06-06 23:56:05.651315	ebooks/13062
1160025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13062.kindle.noimages	2020-06-06 23:56:05.599339	ebooks/13062
623544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13062/13062-8.txt	2004-07-30 13:40:34	ebooks/13062
26122	image/jpeg	http://www.gutenberg.org/cache/epub/13062/pg13062.cover.medium.jpg	2020-06-06 23:56:05.698344	ebooks/13062
452327	text/html	http://www.gutenberg.org/ebooks/13063.html.noimages	2020-06-06 23:56:06.474321	ebooks/13063
452327	text/html	http://www.gutenberg.org/ebooks/13063.html.images	2020-06-06 23:56:06.282325	ebooks/13063
3150	image/jpeg	http://www.gutenberg.org/cache/epub/13063/pg13063.cover.small.jpg	2020-06-06 23:56:09.653276	ebooks/13063
314041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13063/13063-8.txt	2004-07-30 14:07:24	ebooks/13063
179050	application/epub+zip	http://www.gutenberg.org/ebooks/13063.epub.images	2020-06-06 23:56:06.812323	ebooks/13063
710662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13063.kindle.images	2020-06-06 23:56:08.330324	ebooks/13063
128049	application/zip	http://www.gutenberg.org/files/13063/13063-8.zip	2004-07-30 14:07:52	ebooks/13063
322983	text/plain	http://www.gutenberg.org/ebooks/13063.txt.utf-8	2020-06-06 23:56:05.860333	ebooks/13063
179051	application/epub+zip	http://www.gutenberg.org/ebooks/13063.epub.noimages	2020-06-06 23:56:07.041311	ebooks/13063
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/13063.rdf	2020-06-11 01:10:31.554088	ebooks/13063
12284	image/jpeg	http://www.gutenberg.org/cache/epub/13063/pg13063.cover.medium.jpg	2020-06-06 23:56:09.677273	ebooks/13063
710655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13063.kindle.noimages	2020-06-06 23:56:09.626271	ebooks/13063
265069	text/plain	http://www.gutenberg.org/ebooks/13064.txt.utf-8	2020-06-06 23:56:09.787271	ebooks/13064
102628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13064/13064-8.zip	2004-07-30 14:11:50	ebooks/13064
3875	image/jpeg	http://www.gutenberg.org/cache/epub/13064/pg13064.cover.small.jpg	2020-06-06 23:56:11.300248	ebooks/13064
15909	image/jpeg	http://www.gutenberg.org/cache/epub/13064/pg13064.cover.medium.jpg	2020-06-06 23:56:11.324243	ebooks/13064
265035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13064/13064.txt	2004-07-30 14:11:50	ebooks/13064
102543	application/zip	http://www.gutenberg.org/files/13064/13064.zip	2004-07-30 14:11:50	ebooks/13064
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/13064.rdf	2020-06-11 01:10:31.581084	ebooks/13064
129286	application/epub+zip	http://www.gutenberg.org/ebooks/13064.epub.noimages	2020-06-06 23:56:10.181276	ebooks/13064
276866	text/html	http://www.gutenberg.org/ebooks/13064.html.images	2020-06-06 23:56:09.93326	ebooks/13064
513253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13064.kindle.images	2020-06-06 23:56:10.727272	ebooks/13064
513246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13064.kindle.noimages	2020-06-06 23:56:11.274255	ebooks/13064
276866	text/html	http://www.gutenberg.org/ebooks/13064.html.noimages	2020-06-06 23:56:09.998276	ebooks/13064
129285	application/epub+zip	http://www.gutenberg.org/ebooks/13064.epub.images	2020-06-06 23:56:10.112322	ebooks/13064
265040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13064/13064-8.txt	2004-07-30 14:11:50	ebooks/13064
135623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13065/13065.zip	2004-07-31 11:00:18	ebooks/13065
199478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13065/13065-h.zip	2004-07-31 11:00:22	ebooks/13065
238638	application/epub+zip	http://www.gutenberg.org/ebooks/13065.epub.images	2020-06-06 23:56:11.823276	ebooks/13065
3720	image/jpeg	http://www.gutenberg.org/cache/epub/13065/pg13065.cover.small.jpg	2020-06-06 23:56:14.157205	ebooks/13065
353962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13065/13065-8.txt	2004-07-31 10:56:18	ebooks/13065
135789	application/zip	http://www.gutenberg.org/files/13065/13065-8.zip	2004-07-31 11:00:20	ebooks/13065
179801	application/epub+zip	http://www.gutenberg.org/ebooks/13065.epub.noimages	2020-06-06 23:56:11.993235	ebooks/13065
354042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13065/13065.txt	2004-07-31 10:57:18	ebooks/13065
15757	image/jpeg	http://www.gutenberg.org/cache/epub/13065/pg13065.cover.medium.jpg	2020-06-06 23:56:14.212215	ebooks/13065
18413	application/rdf+xml	http://www.gutenberg.org/ebooks/13065.rdf	2020-06-11 01:10:31.614079	ebooks/13065
401140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13065/13065-h/13065-h.htm	2004-07-31 10:59:48	ebooks/13065
742937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13065.kindle.noimages	2020-06-06 23:56:14.097204	ebooks/13065
354092	text/plain	http://www.gutenberg.org/ebooks/13065.txt.utf-8	2020-06-06 23:56:11.440266	ebooks/13065
864502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13065.kindle.images	2020-06-06 23:56:13.158216	ebooks/13065
150364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13066/13066.zip	2004-07-31 10:05:18	ebooks/13066
426452	text/plain	http://www.gutenberg.org/ebooks/13066.txt.utf-8	2020-06-06 23:56:14.398256	ebooks/13066
11454	image/jpeg	http://www.gutenberg.org/cache/epub/13066/pg13066.cover.medium.jpg	2020-06-06 23:56:16.657178	ebooks/13066
445869	text/html	http://www.gutenberg.org/ebooks/13066.html.noimages	2020-06-06 23:56:14.7062	ebooks/13066
426420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13066/13066-8.txt	2004-07-31 10:05:18	ebooks/13066
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/13066.rdf	2020-06-11 01:10:31.640085	ebooks/13066
736484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13066.kindle.noimages	2020-06-06 23:56:16.607205	ebooks/13066
3208	image/jpeg	http://www.gutenberg.org/cache/epub/13066/pg13066.cover.small.jpg	2020-06-06 23:56:16.633194	ebooks/13066
178808	application/epub+zip	http://www.gutenberg.org/ebooks/13066.epub.noimages	2020-06-06 23:56:14.971247	ebooks/13066
445869	text/html	http://www.gutenberg.org/ebooks/13066.html.images	2020-06-06 23:56:14.617243	ebooks/13066
150452	application/zip	http://www.gutenberg.org/files/13066/13066-8.zip	2004-07-31 10:05:18	ebooks/13066
426430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13066/13066.txt	2004-07-31 10:05:18	ebooks/13066
178807	application/epub+zip	http://www.gutenberg.org/ebooks/13066.epub.images	2020-06-06 23:56:14.871237	ebooks/13066
736491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13066.kindle.images	2020-06-06 23:56:15.787227	ebooks/13066
1355002	application/zip	http://www.gutenberg.org/files/13067/13067-h.zip	2004-07-31 10:34:56	ebooks/13067
21645	image/jpeg	http://www.gutenberg.org/cache/epub/13067/pg13067.cover.medium.jpg	2020-06-06 23:56:21.889115	ebooks/13067
77841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13067/13067-8.txt	2004-07-31 10:18:30	ebooks/13067
33095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13067/13067.zip	2004-07-31 10:34:56	ebooks/13067
77832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13067/13067.txt	2004-07-31 10:18:30	ebooks/13067
60636	application/epub+zip	http://www.gutenberg.org/ebooks/13067.epub.noimages	2020-06-06 23:56:17.408181	ebooks/13067
1848216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13067.kindle.images	2020-06-06 23:56:21.458141	ebooks/13067
77818	text/plain	http://www.gutenberg.org/ebooks/13067.txt.utf-8	2020-06-06 23:56:16.768186	ebooks/13067
255402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13067.kindle.noimages	2020-06-06 23:56:21.819107	ebooks/13067
4281	image/jpeg	http://www.gutenberg.org/cache/epub/13067/pg13067.cover.small.jpg	2020-06-06 23:56:21.85419	ebooks/13067
596978	application/epub+zip	http://www.gutenberg.org/ebooks/13067.epub.images	2020-06-06 23:56:17.21017	ebooks/13067
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/13067.rdf	2020-06-11 01:10:31.66609	ebooks/13067
101852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13067/13067-h/13067-h.htm	2004-07-31 10:18:30	ebooks/13067
33128	application/zip	http://www.gutenberg.org/files/13067/13067-8.zip	2004-07-31 10:34:56	ebooks/13067
112654	application/zip	http://www.gutenberg.org/files/13068/13068-8.zip	2004-07-31 11:00:44	ebooks/13068
272864	text/plain	http://www.gutenberg.org/ebooks/13068.txt.utf-8	2020-06-06 23:56:22.021215	ebooks/13068
597273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13068.kindle.images	2020-06-06 23:56:23.166102	ebooks/13068
272834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13068/13068-8.txt	2004-07-31 11:00:44	ebooks/13068
597257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13068.kindle.noimages	2020-06-06 23:56:23.832089	ebooks/13068
4599	image/jpeg	http://www.gutenberg.org/cache/epub/13068/pg13068.cover.small.jpg	2020-06-06 23:56:23.860098	ebooks/13068
153201	application/epub+zip	http://www.gutenberg.org/ebooks/13068.epub.noimages	2020-06-06 23:56:22.501116	ebooks/13068
112580	application/zip	http://www.gutenberg.org/files/13068/13068.zip	2004-07-31 11:00:45	ebooks/13068
272874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13068/13068.txt	2004-07-31 11:00:44	ebooks/13068
298258	text/html	http://www.gutenberg.org/ebooks/13068.html.images	2020-06-06 23:56:22.198147	ebooks/13068
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/13068.rdf	2020-06-11 01:10:31.693089	ebooks/13068
298258	text/html	http://www.gutenberg.org/ebooks/13068.html.noimages	2020-06-06 23:56:22.269126	ebooks/13068
153201	application/epub+zip	http://www.gutenberg.org/ebooks/13068.epub.images	2020-06-06 23:56:22.408124	ebooks/13068
25395	image/jpeg	http://www.gutenberg.org/cache/epub/13068/pg13068.cover.medium.jpg	2020-06-06 23:56:23.887082	ebooks/13068
14693	image/jpeg	http://www.gutenberg.org/cache/epub/13069/pg13069.cover.medium.jpg	2020-06-06 23:56:26.133257	ebooks/13069
234823	text/plain	http://www.gutenberg.org/ebooks/13069.txt.utf-8	2020-06-06 23:56:24.011077	ebooks/13069
89877	application/zip	http://www.gutenberg.org/files/13069/13069.zip	2004-07-31 13:38:16	ebooks/13069
900502	application/epub+zip	http://www.gutenberg.org/ebooks/13069.epub.images	2020-06-06 23:56:24.359134	ebooks/13069
244640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13069/13069-h/13069-h.htm	2004-07-31 13:44:04	ebooks/13069
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/13069.rdf	2020-06-11 01:10:31.717086	ebooks/13069
472801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13069.kindle.noimages	2020-06-06 23:56:26.066257	ebooks/13069
2007230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13069.kindle.images	2020-06-06 23:56:25.520261	ebooks/13069
234822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13069/13069.txt	2004-07-31 13:38:16	ebooks/13069
118953	application/epub+zip	http://www.gutenberg.org/ebooks/13069.epub.noimages	2020-06-06 23:56:24.577088	ebooks/13069
3737	image/jpeg	http://www.gutenberg.org/cache/epub/13069/pg13069.cover.small.jpg	2020-06-06 23:56:26.101251	ebooks/13069
860117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13069/13069-h.zip	2004-07-31 13:46:16	ebooks/13069
12714	image/jpeg	http://www.gutenberg.org/cache/epub/1307/pg1307.cover.medium.jpg	2020-06-01 00:50:11.925827	ebooks/1307
3370	image/jpeg	http://www.gutenberg.org/cache/epub/1307/pg1307.cover.small.jpg	2020-06-01 00:50:11.89681	ebooks/1307
232284	application/zip	http://www.gutenberg.org/files/1307/1307-0.zip	2016-11-22 08:44:18	ebooks/1307
242074	text/html; charset=utf-8	http://www.gutenberg.org/files/1307/1307-h.zip	2016-11-22 08:44:18	ebooks/1307
583091	text/plain; charset=utf-8	http://www.gutenberg.org/files/1307/1307-0.txt	2016-11-22 08:42:42	ebooks/1307
259366	application/epub+zip	http://www.gutenberg.org/ebooks/1307.epub.noimages	2020-06-01 00:50:09.612861	ebooks/1307
575250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1307/1307.txt	2010-02-22 08:40:46	ebooks/1307
680540	text/html; charset=utf-8	http://www.gutenberg.org/files/1307/1307-h/1307-h.htm	2016-11-22 08:43:42	ebooks/1307
231183	application/zip	http://www.gutenberg.org/files/1307/1307.zip	2010-02-22 08:41:38	ebooks/1307
1042329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1307.kindle.images	2020-06-01 00:50:10.739828	ebooks/1307
259365	application/epub+zip	http://www.gutenberg.org/ebooks/1307.epub.images	2020-06-01 00:50:09.379843	ebooks/1307
1042314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1307.kindle.noimages	2020-06-01 00:50:11.862812	ebooks/1307
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/1307.rdf	2020-06-11 01:01:08.886102	ebooks/1307
64876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13070/13070.txt	2004-08-01 09:42:18	ebooks/13070
64885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13070/13070-8.txt	2004-08-01 09:42:18	ebooks/13070
192434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13070.kindle.images	2020-06-06 23:56:26.815258	ebooks/13070
192426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13070.kindle.noimages	2020-06-06 23:56:27.120269	ebooks/13070
43850	application/epub+zip	http://www.gutenberg.org/ebooks/13070.epub.images	2020-06-06 23:56:26.411261	ebooks/13070
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/13070.rdf	2020-06-11 01:10:31.743083	ebooks/13070
13467	image/jpeg	http://www.gutenberg.org/cache/epub/13070/pg13070.cover.medium.jpg	2020-06-06 23:56:27.178239	ebooks/13070
26053	application/zip	http://www.gutenberg.org/files/13070/13070-h.zip	2004-08-01 09:42:20	ebooks/13070
79433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13070/13070-h/13070-h.htm	2004-08-01 09:42:18	ebooks/13070
65767	text/plain	http://www.gutenberg.org/ebooks/13070.txt.utf-8	2020-06-06 23:56:26.255357	ebooks/13070
43850	application/epub+zip	http://www.gutenberg.org/ebooks/13070.epub.noimages	2020-06-06 23:56:26.512256	ebooks/13070
24747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13070/13070-8.zip	2004-08-01 09:42:18	ebooks/13070
3593	image/jpeg	http://www.gutenberg.org/cache/epub/13070/pg13070.cover.small.jpg	2020-06-06 23:56:27.150247	ebooks/13070
24355	application/zip	http://www.gutenberg.org/files/13070/13070.zip	2004-08-01 09:42:18	ebooks/13070
446005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13071/13071-8.txt	2004-08-09 07:18:00	ebooks/13071
172564	application/zip	http://www.gutenberg.org/files/13071/13071.zip	2004-08-09 07:18:24	ebooks/13071
446000	text/plain	http://www.gutenberg.org/ebooks/13071.txt.utf-8	2020-06-06 23:56:27.304259	ebooks/13071
206932	application/epub+zip	http://www.gutenberg.org/ebooks/13071.epub.images	2020-06-06 23:56:27.933269	ebooks/13071
2372	image/jpeg	http://www.gutenberg.org/cache/epub/13071/pg13071.cover.small.jpg	2020-06-06 23:56:30.131209	ebooks/13071
490547	text/html	http://www.gutenberg.org/ebooks/13071.html.images	2020-06-06 23:56:27.611242	ebooks/13071
817172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13071.kindle.images	2020-06-06 23:56:29.08922	ebooks/13071
817164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13071.kindle.noimages	2020-06-06 23:56:30.105222	ebooks/13071
8053	image/jpeg	http://www.gutenberg.org/cache/epub/13071/pg13071.cover.medium.jpg	2020-06-06 23:56:30.154212	ebooks/13071
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/13071.rdf	2020-06-11 01:10:31.770082	ebooks/13071
206932	application/epub+zip	http://www.gutenberg.org/ebooks/13071.epub.noimages	2020-06-06 23:56:28.080256	ebooks/13071
172618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13071/13071-8.zip	2004-08-09 07:18:24	ebooks/13071
445996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13071/13071.txt	2004-08-09 07:17:28	ebooks/13071
490547	text/html	http://www.gutenberg.org/ebooks/13071.html.noimages	2020-06-06 23:56:27.713234	ebooks/13071
241050	text/html	http://www.gutenberg.org/ebooks/13072.html.images	2020-06-06 23:56:30.44222	ebooks/13072
2809	image/jpeg	http://www.gutenberg.org/cache/epub/13072/pg13072.cover.small.jpg	2020-06-06 23:56:31.936185	ebooks/13072
11521	image/jpeg	http://www.gutenberg.org/cache/epub/13072/pg13072.cover.medium.jpg	2020-06-06 23:56:31.960187	ebooks/13072
76528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13072/13072.zip	2004-09-02 15:15:14	ebooks/13072
211865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13072/13072-8.txt	2004-09-02 15:14:42	ebooks/13072
76550	application/zip	http://www.gutenberg.org/files/13072/13072-8.zip	2004-09-02 15:15:09	ebooks/13072
107740	application/epub+zip	http://www.gutenberg.org/ebooks/13072.epub.images	2020-06-06 23:56:30.634213	ebooks/13072
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/13072.rdf	2020-06-11 01:10:31.798078	ebooks/13072
422588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13072.kindle.noimages	2020-06-06 23:56:31.910183	ebooks/13072
422596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13072.kindle.images	2020-06-06 23:56:31.318196	ebooks/13072
211835	text/plain	http://www.gutenberg.org/ebooks/13072.txt.utf-8	2020-06-06 23:56:30.265222	ebooks/13072
241050	text/html	http://www.gutenberg.org/ebooks/13072.html.noimages	2020-06-06 23:56:30.504226	ebooks/13072
107740	application/epub+zip	http://www.gutenberg.org/ebooks/13072.epub.noimages	2020-06-06 23:56:30.725209	ebooks/13072
211856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13072/13072.txt	2004-09-02 15:14:23	ebooks/13072
172144	application/epub+zip	http://www.gutenberg.org/ebooks/13073.epub.images	2020-06-06 23:56:32.62417	ebooks/13073
3852	image/jpeg	http://www.gutenberg.org/cache/epub/13073/pg13073.cover.small.jpg	2020-06-06 23:56:34.415158	ebooks/13073
688403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13073.kindle.noimages	2020-06-06 23:56:34.389151	ebooks/13073
364912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13073/13073.txt	2018-04-29 03:04:46	ebooks/13073
364884	text/plain	http://www.gutenberg.org/ebooks/13073.txt.utf-8	2020-06-06 23:56:32.075223	ebooks/13073
397347	text/html	http://www.gutenberg.org/ebooks/13073.html.images	2020-06-06 23:56:32.37018	ebooks/13073
172143	application/epub+zip	http://www.gutenberg.org/ebooks/13073.epub.noimages	2020-06-06 23:56:32.733187	ebooks/13073
688412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13073.kindle.images	2020-06-06 23:56:33.559179	ebooks/13073
16757	image/jpeg	http://www.gutenberg.org/cache/epub/13073/pg13073.cover.medium.jpg	2020-06-06 23:56:34.439179	ebooks/13073
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/13073.rdf	2020-06-11 01:10:31.822081	ebooks/13073
138451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13073/13073.zip	2018-04-29 03:04:58	ebooks/13073
397347	text/html	http://www.gutenberg.org/ebooks/13073.html.noimages	2020-06-06 23:56:32.455195	ebooks/13073
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/13074.rdf	2020-06-11 01:10:31.848081	ebooks/13074
80438	text/plain	http://www.gutenberg.org/ebooks/13074.txt.utf-8	2020-06-06 23:56:34.549202	ebooks/13074
80457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13074/13074.txt	2004-08-01 10:37:22	ebooks/13074
1906708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13074.kindle.images	2020-06-06 23:56:40.506408	ebooks/13074
652450	application/epub+zip	http://www.gutenberg.org/ebooks/13074.epub.images	2020-06-06 23:56:34.996167	ebooks/13074
4270	image/jpeg	http://www.gutenberg.org/cache/epub/13074/pg13074.cover.small.jpg	2020-06-06 23:56:40.921384	ebooks/13074
255573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13074.kindle.noimages	2020-06-06 23:56:40.884419	ebooks/13074
1351814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13074/13074-h.zip	2004-08-01 10:37:24	ebooks/13074
21066	image/jpeg	http://www.gutenberg.org/cache/epub/13074/pg13074.cover.medium.jpg	2020-06-06 23:56:40.954387	ebooks/13074
33850	application/zip	http://www.gutenberg.org/files/13074/13074.zip	2004-08-01 10:37:24	ebooks/13074
60695	application/epub+zip	http://www.gutenberg.org/ebooks/13074.epub.noimages	2020-06-06 23:56:35.178154	ebooks/13074
102117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13074/13074-h/13074-h.htm	2004-08-01 10:37:22	ebooks/13074
33880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13074/13074-8.zip	2004-08-01 10:37:24	ebooks/13074
80466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13074/13074-8.txt	2004-08-01 10:37:22	ebooks/13074
13370	image/jpeg	http://www.gutenberg.org/cache/epub/13075/pg13075.cover.medium.jpg	2020-06-06 23:56:42.082363	ebooks/13075
3819	image/jpeg	http://www.gutenberg.org/cache/epub/13075/pg13075.cover.small.jpg	2020-06-06 23:56:42.054367	ebooks/13075
1061174	application/epub+zip	http://www.gutenberg.org/ebooks/13075.epub.images	2020-06-06 23:56:41.236387	ebooks/13075
32316	application/epub+zip	http://www.gutenberg.org/ebooks/13075.epub.noimages	2020-06-06 23:56:41.283366	ebooks/13075
130752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13075.kindle.noimages	2020-06-06 23:56:42.023387	ebooks/13075
38013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13075/13075.txt	2004-08-01 12:01:39	ebooks/13075
38016	text/plain	http://www.gutenberg.org/ebooks/13075.txt.utf-8	2020-06-06 23:56:41.086428	ebooks/13075
41679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13075/13075-h/13075-h.htm	2004-08-01 12:06:12	ebooks/13075
13646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13075/13075.zip	2004-08-01 12:01:39	ebooks/13075
2066626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13075.kindle.images	2020-06-06 23:56:41.820352	ebooks/13075
11494	application/rdf+xml	http://www.gutenberg.org/ebooks/13075.rdf	2020-06-11 01:10:31.870076	ebooks/13075
333989	application/zip	http://www.gutenberg.org/files/13076/13076-h.zip	2004-08-01 15:27:54	ebooks/13076
247860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13076/13076.zip	2004-08-01 14:24:47	ebooks/13076
614943	text/plain	http://www.gutenberg.org/ebooks/13076.txt.utf-8	2020-06-06 23:56:42.20835	ebooks/13076
4020	image/jpeg	http://www.gutenberg.org/cache/epub/13076/pg13076.cover.small.jpg	2020-06-06 23:56:46.863293	ebooks/13076
687491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13076/13076-h/13076-h.htm	2004-08-01 15:25:38	ebooks/13076
1395021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13076.kindle.images	2020-06-06 23:56:45.090306	ebooks/13076
376703	application/epub+zip	http://www.gutenberg.org/ebooks/13076.epub.images	2020-06-06 23:56:42.976333	ebooks/13076
1257212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13076.kindle.noimages	2020-06-06 23:56:46.757323	ebooks/13076
614899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13076/13076.txt	2004-08-01 14:24:32	ebooks/13076
614826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13076/13076-8.txt	2004-08-01 14:23:34	ebooks/13076
307806	application/epub+zip	http://www.gutenberg.org/ebooks/13076.epub.noimages	2020-06-06 23:56:43.406347	ebooks/13076
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/13076.rdf	2020-06-11 01:10:31.896079	ebooks/13076
14013	image/jpeg	http://www.gutenberg.org/cache/epub/13076/pg13076.cover.medium.jpg	2020-06-06 23:56:46.960297	ebooks/13076
248019	application/zip	http://www.gutenberg.org/files/13076/13076-8.zip	2004-08-01 14:23:34	ebooks/13076
22819	image/jpeg	http://www.gutenberg.org/cache/epub/13077/pg13077.cover.medium.jpg	2020-06-06 23:56:50.773259	ebooks/13077
591568	text/plain; charset=utf-8	http://www.gutenberg.org/files/13077/13077-0.txt	2020-01-30 05:46:04	ebooks/13077
1219167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13077.kindle.noimages	2020-06-06 23:56:50.704302	ebooks/13077
365363	application/epub+zip	http://www.gutenberg.org/ebooks/13077.epub.noimages	2020-06-06 23:56:47.992298	ebooks/13077
966497	text/html; charset=utf-8	http://www.gutenberg.org/files/13077/13077-h.zip	2020-02-04 05:08:34	ebooks/13077
794749	application/epub+zip	http://www.gutenberg.org/ebooks/13077.epub.images	2020-06-06 23:56:47.713275	ebooks/13077
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/13077.rdf	2020-06-11 01:10:31.92008	ebooks/13077
219068	text/plain; charset=utf-8	http://www.gutenberg.org/files/13077/13077-0.zip	2020-02-04 05:08:34	ebooks/13077
2075529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13077.kindle.images	2020-06-06 23:56:49.437318	ebooks/13077
3729	image/jpeg	http://www.gutenberg.org/cache/epub/13077/pg13077.cover.small.jpg	2020-06-06 23:56:50.740266	ebooks/13077
655515	text/html; charset=utf-8	http://www.gutenberg.org/files/13077/13077-h/13077-h.htm	2020-01-30 05:20:38	ebooks/13077
3335410	text/xml	http://www.gutenberg.org/files/13078/13078-xml/13078-ViolinII-xml.xml	2004-06-29 18:16:28	ebooks/13078
19743	text/plain	http://www.gutenberg.org/files/13078/13078-readme.txt	2004-08-01 19:20:56	ebooks/13078
216612	application/pdf	http://www.gutenberg.org/files/13078/13078-pdf/13078-Viola-pdf.pdf	2004-06-29 16:21:37	ebooks/13078
195555	audio/midi	http://www.gutenberg.org/files/13078/13078-mid/13078-Complete-mid.mid	2004-06-29 16:22:26	ebooks/13078
24010	application/rdf+xml	http://www.gutenberg.org/ebooks/13078.rdf	2020-06-11 01:10:31.961077	ebooks/13078
49181	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib/13078-Viola-sib.sib	2004-06-29 16:22:24	ebooks/13078
894037	application/pdf	http://www.gutenberg.org/files/13078/13078-pdf/13078-Complete-pdf.pdf	2004-06-29 16:21:39	ebooks/13078
3177712	text/xml	http://www.gutenberg.org/files/13078/13078-xml/13078-Viola-xml.xml	2004-06-29 18:23:28	ebooks/13078
268079	application/pdf	http://www.gutenberg.org/files/13078/13078-pdf/13078-ViolinI-pdf.pdf	2004-06-29 16:21:38	ebooks/13078
43321	audio/midi	http://www.gutenberg.org/files/13078/13078-mid/13078-Violoncello-mid.mid	2004-06-29 16:22:26	ebooks/13078
50743	audio/midi	http://www.gutenberg.org/files/13078/13078-mid/13078-Viola-mid.mid	2004-06-29 16:22:24	ebooks/13078
2802948	text/xml	http://www.gutenberg.org/files/13078/13078-xml/13078-Violoncello-xml.xml	2004-06-29 18:40:50	ebooks/13078
133840	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib/13078-Complete-sib.sib	2004-06-29 16:22:27	ebooks/13078
1659503	application/zip	http://www.gutenberg.org/files/13078/13078-pdf.zip	2004-09-12 21:09:49	ebooks/13078
53262	audio/midi	http://www.gutenberg.org/files/13078/13078-mid/13078-ViolinII-mid.mid	2004-06-29 16:22:25	ebooks/13078
111220	application/pdf	http://www.gutenberg.org/files/13078/13078-pdf/13078-Violoncello-pdf.pdf	2004-06-29 16:21:38	ebooks/13078
3131622	text/xml	http://www.gutenberg.org/files/13078/13078-xml/13078-ViolinI-xml.xml	2004-06-29 18:07:32	ebooks/13078
240687	application/octet-stream	http://www.gutenberg.org/files/13078/13078-xml.zip	2004-09-12 21:09:49	ebooks/13078
167803	application/zip	http://www.gutenberg.org/files/13078/13078-mid.zip	2004-09-12 21:09:48	ebooks/13078
48926	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib/13078-Violoncello-sib.sib	2004-06-29 16:22:26	ebooks/13078
51573	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib/13078-ViolinI-sib.sib	2004-06-29 16:22:25	ebooks/13078
334928	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib.zip	2004-09-12 21:09:49	ebooks/13078
234229	application/pdf	http://www.gutenberg.org/files/13078/13078-pdf/13078-ViolinII-pdf.pdf	2004-06-29 16:21:38	ebooks/13078
50323	application/octet-stream	http://www.gutenberg.org/files/13078/13078-sib/13078-ViolinII-sib.sib	2004-06-29 16:22:25	ebooks/13078
52113	audio/midi	http://www.gutenberg.org/files/13078/13078-mid/13078-VoilinI-mid.mid	2004-06-29 16:22:25	ebooks/13078
472699	application/octet-stream	http://www.gutenberg.org/files/13079/13079-mus.zip	2004-09-12 21:12:03	ebooks/13079
8553	application/rdf+xml	http://www.gutenberg.org/ebooks/13079.rdf	2020-06-11 01:10:31.977087	ebooks/13079
3979364	application/pdf	http://www.gutenberg.org/files/13079/13079-pdf/13079-pdf.pdf	2004-08-01 19:31:35	ebooks/13079
19877	text/plain	http://www.gutenberg.org/files/13079/13079-readme.txt	2004-08-01 19:34:30	ebooks/13079
3885694	application/pdf	http://www.gutenberg.org/files/13079/13079-pdf.zip	2004-09-12 21:12:11	ebooks/13079
662231	application/octet-stream	http://www.gutenberg.org/files/13079/13079-mus/13079-mus.mus	2004-08-01 19:31:36	ebooks/13079
56681	application/epub+zip	http://www.gutenberg.org/ebooks/1308.epub.noimages	2020-06-01 00:50:12.459805	ebooks/1308
35444	text/html	http://www.gutenberg.org/files/1308/1308-h.zip	2015-04-08 12:10:58	ebooks/1308
104901	text/html	http://www.gutenberg.org/files/1308/1308-h/1308-h.htm	2015-04-08 12:07:35	ebooks/1308
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/1308.rdf	2020-06-11 01:01:08.910099	ebooks/1308
56681	application/epub+zip	http://www.gutenberg.org/ebooks/1308.epub.images	2020-06-01 00:50:12.274808	ebooks/1308
4157	image/jpeg	http://www.gutenberg.org/cache/epub/1308/pg1308.cover.small.jpg	2020-06-01 00:50:13.256808	ebooks/1308
86583	text/plain; charset=utf-8	http://www.gutenberg.org/files/1308/1308-0.txt	2015-04-08 12:09:56	ebooks/1308
241659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1308.kindle.images	2020-06-01 00:50:12.841808	ebooks/1308
33085	text/plain; charset=utf-8	http://www.gutenberg.org/files/1308/1308-0.zip	2015-04-08 12:10:58	ebooks/1308
18741	image/jpeg	http://www.gutenberg.org/cache/epub/1308/pg1308.cover.medium.jpg	2020-06-01 00:50:13.287825	ebooks/1308
241651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1308.kindle.noimages	2020-06-01 00:50:13.224827	ebooks/1308
184304	image/jpeg	http://www.gutenberg.org/files/13080/13080-coverpage.jpg	2004-08-02 00:34:54	ebooks/13080
66153	application/zip	http://www.gutenberg.org/files/13080/13080-r.zip	2004-08-02 00:39:30	ebooks/13080
21703	text/plain	http://www.gutenberg.org/files/13080/13080-readme.txt	2004-08-09 21:55:37	ebooks/13080
5878	application/rdf+xml	http://www.gutenberg.org/ebooks/13080.rdf	2020-06-11 01:10:31.990082	ebooks/13080
196475	text/rtf	http://www.gutenberg.org/files/13080/13080-r.rtf	2004-08-02 00:34:47	ebooks/13080
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/13081.rdf	2020-06-11 01:10:32.018079	ebooks/13081
37784	text/rtf	http://www.gutenberg.org/files/13081/13081-rtf.zip	2004-08-02 00:43:01	ebooks/13081
108875	text/rtf	http://www.gutenberg.org/files/13081/13081-rtf.rtf	2004-08-02 00:34:50	ebooks/13081
179723	application/pdf	http://www.gutenberg.org/files/13081/13081-pdf.pdf	2004-08-02 00:35:00	ebooks/13081
103121	image/jpeg	http://www.gutenberg.org/files/13081/13081-coverpage.jpg	2004-08-02 00:34:56	ebooks/13081
228406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13081.kindle.images	2020-06-06 23:56:51.423251	ebooks/13081
88982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13081/13081.txt	2004-08-02 00:41:21	ebooks/13081
58941	application/epub+zip	http://www.gutenberg.org/ebooks/13081.epub.noimages	2020-06-06 23:56:51.117229	ebooks/13081
38903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13081/13081.zip	2004-08-02 00:41:21	ebooks/13081
228401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13081.kindle.noimages	2020-06-06 23:56:51.728245	ebooks/13081
11460	image/jpeg	http://www.gutenberg.org/cache/epub/13081/pg13081.cover.medium.jpg	2020-06-06 23:56:51.776243	ebooks/13081
58942	application/epub+zip	http://www.gutenberg.org/ebooks/13081.epub.images	2020-06-06 23:56:51.067237	ebooks/13081
102636	text/html	http://www.gutenberg.org/ebooks/13081.html.images	2020-06-06 23:56:50.967256	ebooks/13081
2969	image/jpeg	http://www.gutenberg.org/cache/epub/13081/pg13081.cover.small.jpg	2020-06-06 23:56:51.753235	ebooks/13081
88987	text/plain	http://www.gutenberg.org/ebooks/13081.txt.utf-8	2020-06-06 23:56:50.891237	ebooks/13081
102636	text/html	http://www.gutenberg.org/ebooks/13081.html.noimages	2020-06-06 23:56:51.00224	ebooks/13081
36612	image/jpeg	http://www.gutenberg.org/files/13082/13082-jpe.jpe	2004-07-09 11:40:46	ebooks/13082
6995	application/rdf+xml	http://www.gutenberg.org/ebooks/13082.rdf	2020-06-11 01:10:32.032074	ebooks/13082
9458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13082/13082.zip	2004-08-02 00:56:33	ebooks/13082
1399639	video/quicktime	http://www.gutenberg.org/files/13082/13082-mov.mov	2004-07-09 11:41:04	ebooks/13082
24827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13082/13082.txt	2004-08-02 00:56:33	ebooks/13082
80220	application/epub+zip	http://www.gutenberg.org/ebooks/13083.epub.images	2020-06-06 23:56:52.188223	ebooks/13083
80220	application/epub+zip	http://www.gutenberg.org/ebooks/13083.epub.noimages	2020-06-06 23:56:52.374231	ebooks/13083
140934	text/plain; charset=windows-1250	http://www.gutenberg.org/files/13083/13083-8.txt	2004-08-15 15:43:06	ebooks/13083
258727	text/html; charset=utf-8	http://www.gutenberg.org/files/13083/13083-h/13083-h.htm	2004-08-15 15:43:06	ebooks/13083
343648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13083.kindle.images	2020-06-06 23:56:53.075219	ebooks/13083
63749	application/zip	http://www.gutenberg.org/files/13083/13083-h.zip	2004-08-15 15:43:06	ebooks/13083
55851	application/zip	http://www.gutenberg.org/files/13083/13083-8.zip	2004-08-15 15:43:06	ebooks/13083
57125	text/plain; charset=utf-8	http://www.gutenberg.org/files/13083/13083-0.zip	2004-08-15 15:43:06	ebooks/13083
150846	text/plain; charset=utf-8	http://www.gutenberg.org/files/13083/13083-utf8.txt	2004-08-06 15:56:40	ebooks/13083
343640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13083.kindle.noimages	2020-06-06 23:56:53.779215	ebooks/13083
19045	application/rdf+xml	http://www.gutenberg.org/ebooks/13083.rdf	2020-06-11 01:10:32.06508	ebooks/13083
150849	text/plain; charset=utf-8	http://www.gutenberg.org/files/13083/13083-0.txt	2004-08-15 15:43:06	ebooks/13083
7831	image/jpeg	http://www.gutenberg.org/cache/epub/13083/pg13083.cover.medium.jpg	2020-06-06 23:56:53.873196	ebooks/13083
67265	application/zip	http://www.gutenberg.org/files/13083/13083-utf16.zip	2004-08-06 15:57:27	ebooks/13083
57156	text/plain; charset=utf-8	http://www.gutenberg.org/files/13083/13083-utf8.zip	2004-08-06 15:57:27	ebooks/13083
2321	image/jpeg	http://www.gutenberg.org/cache/epub/13083/pg13083.cover.small.jpg	2020-06-06 23:56:53.827224	ebooks/13083
273486	text/plain; charset=utf-16	http://www.gutenberg.org/files/13083/13083-utf16.txt	2004-08-06 15:56:47	ebooks/13083
14789	image/jpeg	http://www.gutenberg.org/cache/epub/13084/pg13084.cover.medium.jpg	2020-06-06 23:56:58.177193	ebooks/13084
3729	image/jpeg	http://www.gutenberg.org/cache/epub/13084/pg13084.cover.small.jpg	2020-06-06 23:56:58.131144	ebooks/13084
667349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13084/13084-8.txt	2018-06-21 09:25:48	ebooks/13084
1216959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13084.kindle.noimages	2020-06-06 23:56:58.079151	ebooks/13084
1216967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13084.kindle.images	2020-06-06 23:56:56.577167	ebooks/13084
667358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13084/13084.txt	2018-06-21 09:25:48	ebooks/13084
667319	text/plain	http://www.gutenberg.org/ebooks/13084.txt.utf-8	2020-06-06 23:56:54.048243	ebooks/13084
289091	application/epub+zip	http://www.gutenberg.org/ebooks/13084.epub.images	2020-06-06 23:56:54.732222	ebooks/13084
250334	application/zip	http://www.gutenberg.org/files/13084/13084-8.zip	2018-06-21 09:25:58	ebooks/13084
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/13084.rdf	2020-06-11 01:10:32.092097	ebooks/13084
804816	text/html; charset=utf-8	http://www.gutenberg.org/files/13084/13084-h/13084-h.htm	2018-08-18 03:36:54	ebooks/13084
289091	application/epub+zip	http://www.gutenberg.org/ebooks/13084.epub.noimages	2020-06-06 23:56:55.082222	ebooks/13084
262475	application/zip	http://www.gutenberg.org/files/13084/13084-h.zip	2018-08-18 03:39:02	ebooks/13084
250326	application/zip	http://www.gutenberg.org/files/13084/13084.zip	2018-06-21 09:25:58	ebooks/13084
287186	application/epub+zip	http://www.gutenberg.org/ebooks/13085.epub.noimages	2020-06-06 23:56:59.154149	ebooks/13085
1194382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13085.kindle.noimages	2020-06-06 23:57:02.118101	ebooks/13085
654360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13085/13085-h/13085-h.htm	2015-12-04 00:39:40	ebooks/13085
249907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13085/13085-8.zip	2015-12-04 00:39:58	ebooks/13085
14270	image/jpeg	http://www.gutenberg.org/cache/epub/13085/pg13085.cover.medium.jpg	2020-06-06 23:57:02.214098	ebooks/13085
3799	image/jpeg	http://www.gutenberg.org/cache/epub/13085/pg13085.cover.small.jpg	2020-06-06 23:57:02.168093	ebooks/13085
621106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13085/13085.txt	2015-12-04 00:39:38	ebooks/13085
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/13085.rdf	2020-06-11 01:10:32.119087	ebooks/13085
257155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13085/13085-h.zip	2015-12-04 00:39:58	ebooks/13085
621089	text/plain	http://www.gutenberg.org/ebooks/13085.txt.utf-8	2020-06-06 23:56:58.347151	ebooks/13085
1194390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13085.kindle.images	2020-06-06 23:57:00.645116	ebooks/13085
249849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13085/13085.zip	2015-12-04 00:39:58	ebooks/13085
287186	application/epub+zip	http://www.gutenberg.org/ebooks/13085.epub.images	2020-06-06 23:56:58.890149	ebooks/13085
621094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13085/13085-8.txt	2015-12-04 00:39:40	ebooks/13085
58261	application/epub+zip	http://www.gutenberg.org/ebooks/13086.epub.noimages	2020-06-06 23:57:02.588111	ebooks/13086
98243	text/html	http://www.gutenberg.org/ebooks/13086.html.images	2020-06-06 23:57:02.416108	ebooks/13086
227417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13086.kindle.noimages	2020-06-06 23:57:03.283076	ebooks/13086
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/13086.rdf	2020-06-11 01:10:32.144087	ebooks/13086
34004	text/plain; charset=utf-8	http://www.gutenberg.org/files/13086/13086-0.zip	2004-08-02 10:13:08	ebooks/13086
13387	image/jpeg	http://www.gutenberg.org/cache/epub/13086/pg13086.cover.medium.jpg	2020-06-06 23:57:03.334086	ebooks/13086
227425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13086.kindle.images	2020-06-06 23:57:02.935122	ebooks/13086
98243	text/html	http://www.gutenberg.org/ebooks/13086.html.noimages	2020-06-06 23:57:02.454084	ebooks/13086
81346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13086/13086.txt	2004-08-02 10:09:14	ebooks/13086
33868	application/zip	http://www.gutenberg.org/files/13086/13086.zip	2004-08-02 10:13:08	ebooks/13086
81458	text/plain; charset=utf-8	http://www.gutenberg.org/files/13086/13086-0.txt	2004-08-02 10:08:30	ebooks/13086
58261	application/epub+zip	http://www.gutenberg.org/ebooks/13086.epub.images	2020-06-06 23:57:02.529099	ebooks/13086
3455	image/jpeg	http://www.gutenberg.org/cache/epub/13086/pg13086.cover.small.jpg	2020-06-06 23:57:03.310075	ebooks/13086
194323	text/html; charset=us-ascii	http://www.gutenberg.org/files/13087/13087-h/13087-h.htm	2004-08-02 18:05:38	ebooks/13087
462741	application/epub+zip	http://www.gutenberg.org/ebooks/13087.epub.images	2020-06-06 23:57:03.670095	ebooks/13087
62268	application/zip	http://www.gutenberg.org/files/13087/13087.zip	2004-08-02 18:05:38	ebooks/13087
3191	image/jpeg	http://www.gutenberg.org/cache/epub/13087/pg13087.cover.small.jpg	2020-06-06 23:57:04.967265	ebooks/13087
376377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13087.kindle.noimages	2020-06-06 23:57:04.934276	ebooks/13087
88997	application/epub+zip	http://www.gutenberg.org/ebooks/13087.epub.noimages	2020-06-06 23:57:03.776086	ebooks/13087
434848	text/html; charset=us-ascii	http://www.gutenberg.org/files/13087/13087-h.zip	2004-08-02 18:05:38	ebooks/13087
179558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13087/13087.txt	2004-08-02 18:05:38	ebooks/13087
12248	image/jpeg	http://www.gutenberg.org/cache/epub/13087/pg13087.cover.medium.jpg	2020-06-06 23:57:04.999272	ebooks/13087
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/13087.rdf	2020-06-11 01:10:32.168154	ebooks/13087
179528	text/plain	http://www.gutenberg.org/ebooks/13087.txt.utf-8	2020-06-06 23:57:03.445072	ebooks/13087
1122681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13087.kindle.images	2020-06-06 23:57:04.43314	ebooks/13087
15278	image/jpeg	http://www.gutenberg.org/cache/epub/13088/pg13088.cover.medium.jpg	2020-06-06 23:57:07.039319	ebooks/13088
579961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13088.kindle.images	2020-06-06 23:57:06.310247	ebooks/13088
118079	application/zip	http://www.gutenberg.org/files/13088/13088.zip	2004-08-02 18:05:44	ebooks/13088
303759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13088/13088-8.txt	2004-08-02 18:05:44	ebooks/13088
579949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13088.kindle.noimages	2020-06-06 23:57:06.978231	ebooks/13088
122005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13088/13088-h.zip	2004-08-02 18:05:44	ebooks/13088
319545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13088/13088-h/13088-h.htm	2004-08-02 18:05:44	ebooks/13088
4248	image/jpeg	http://www.gutenberg.org/cache/epub/13088/pg13088.cover.small.jpg	2020-06-06 23:57:07.010236	ebooks/13088
118133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13088/13088-8.zip	2004-08-02 18:05:44	ebooks/13088
303759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13088/13088.txt	2004-08-02 18:05:44	ebooks/13088
303742	text/plain	http://www.gutenberg.org/ebooks/13088.txt.utf-8	2020-06-06 23:57:05.126264	ebooks/13088
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/13088.rdf	2020-06-11 01:10:32.198098	ebooks/13088
143705	application/epub+zip	http://www.gutenberg.org/ebooks/13088.epub.images	2020-06-06 23:57:05.475268	ebooks/13088
143705	application/epub+zip	http://www.gutenberg.org/ebooks/13088.epub.noimages	2020-06-06 23:57:05.639307	ebooks/13088
241260	application/epub+zip	http://www.gutenberg.org/ebooks/13089.epub.images	2020-06-06 23:57:07.600266	ebooks/13089
660899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13089/13089-h/13089-h.htm	2004-08-02 18:05:46	ebooks/13089
210759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13089/13089.zip	2004-08-02 18:05:46	ebooks/13089
1027792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13089.kindle.noimages	2020-06-06 23:57:10.196191	ebooks/13089
596498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13089/13089.txt	2004-08-02 18:05:46	ebooks/13089
210794	application/zip	http://www.gutenberg.org/files/13089/13089-8.zip	2004-08-02 18:05:46	ebooks/13089
596464	text/plain	http://www.gutenberg.org/ebooks/13089.txt.utf-8	2020-06-06 23:57:07.173269	ebooks/13089
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/13089.rdf	2020-06-11 01:10:32.224081	ebooks/13089
1027800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13089.kindle.images	2020-06-06 23:57:08.979202	ebooks/13089
596484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13089/13089-8.txt	2004-08-02 18:05:46	ebooks/13089
241260	application/epub+zip	http://www.gutenberg.org/ebooks/13089.epub.noimages	2020-06-06 23:57:07.775243	ebooks/13089
14425	image/jpeg	http://www.gutenberg.org/cache/epub/13089/pg13089.cover.medium.jpg	2020-06-06 23:57:10.286199	ebooks/13089
3993	image/jpeg	http://www.gutenberg.org/cache/epub/13089/pg13089.cover.small.jpg	2020-06-06 23:57:10.24319	ebooks/13089
219107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13089/13089-h.zip	2004-08-02 18:05:46	ebooks/13089
302788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1309.kindle.images	2020-06-01 00:50:13.958799	ebooks/1309
75279	application/epub+zip	http://www.gutenberg.org/ebooks/1309.epub.noimages	2020-06-01 00:50:13.624795	ebooks/1309
302779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1309.kindle.noimages	2020-06-01 00:50:14.300783	ebooks/1309
134254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1309/1309.txt	2005-03-15 09:52:28	ebooks/1309
75280	application/epub+zip	http://www.gutenberg.org/ebooks/1309.epub.images	2020-06-01 00:50:13.548794	ebooks/1309
141286	text/html	http://www.gutenberg.org/files/1309/1309-h/1309-h.htm	2005-03-15 09:43:49	ebooks/1309
15295	image/jpeg	http://www.gutenberg.org/cache/epub/1309/pg1309.cover.medium.jpg	2020-06-01 00:50:14.352778	ebooks/1309
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/1309.rdf	2020-06-11 01:01:08.937093	ebooks/1309
53242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1309/1309.zip	2005-03-15 09:52:28	ebooks/1309
54434	text/html	http://www.gutenberg.org/files/1309/1309-h.zip	2005-03-15 09:52:28	ebooks/1309
134255	text/plain	http://www.gutenberg.org/ebooks/1309.txt.utf-8	2020-06-01 00:50:13.40981	ebooks/1309
3660	image/jpeg	http://www.gutenberg.org/cache/epub/1309/pg1309.cover.small.jpg	2020-06-01 00:50:14.327779	ebooks/1309
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/13090.rdf	2020-06-11 01:10:32.250097	ebooks/13090
25141	image/jpeg	http://www.gutenberg.org/cache/epub/13090/pg13090.cover.medium.jpg	2020-06-06 23:57:13.408164	ebooks/13090
107481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13090/13090-h/13090-h.htm	2004-08-02 14:52:44	ebooks/13090
1081555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13090/13090-h.zip	2004-08-02 14:54:50	ebooks/13090
70541	application/epub+zip	http://www.gutenberg.org/ebooks/13090.epub.noimages	2020-06-06 23:57:11.687198	ebooks/13090
288961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13090.kindle.noimages	2020-06-06 23:57:13.345185	ebooks/13090
668611	application/epub+zip	http://www.gutenberg.org/ebooks/13090.epub.images	2020-06-06 23:57:11.516216	ebooks/13090
97388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13090/13090-8.txt	2004-08-02 14:52:44	ebooks/13090
40047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13090/13090.zip	2004-08-02 14:54:50	ebooks/13090
97366	text/plain	http://www.gutenberg.org/ebooks/13090.txt.utf-8	2020-06-06 23:57:10.437191	ebooks/13090
40084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13090/13090-8.zip	2004-08-02 14:54:50	ebooks/13090
1409864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13090.kindle.images	2020-06-06 23:57:12.953159	ebooks/13090
4654	image/jpeg	http://www.gutenberg.org/cache/epub/13090/pg13090.cover.small.jpg	2020-06-06 23:57:13.37718	ebooks/13090
97380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13090/13090.txt	2004-08-02 14:52:44	ebooks/13090
3446	image/jpeg	http://www.gutenberg.org/cache/epub/13091/pg13091.cover.small.jpg	2020-06-06 23:57:16.744126	ebooks/13091
601486	text/html	http://www.gutenberg.org/ebooks/13091.html.noimages	2020-06-06 23:57:13.992138	ebooks/13091
1022662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13091.kindle.noimages	2020-06-06 23:57:16.718128	ebooks/13091
561816	text/plain	http://www.gutenberg.org/ebooks/13091.txt.utf-8	2020-06-06 23:57:13.538176	ebooks/13091
561816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13091/13091-8.txt	2004-08-02 15:11:26	ebooks/13091
601486	text/html	http://www.gutenberg.org/ebooks/13091.html.images	2020-06-06 23:57:13.868164	ebooks/13091
1022671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13091.kindle.images	2020-06-06 23:57:15.547121	ebooks/13091
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/13091.rdf	2020-06-11 01:10:32.277076	ebooks/13091
221067	application/zip	http://www.gutenberg.org/files/13091/13091.zip	2004-08-02 15:11:26	ebooks/13091
221119	application/zip	http://www.gutenberg.org/files/13091/13091-8.zip	2004-08-02 15:11:26	ebooks/13091
259990	application/epub+zip	http://www.gutenberg.org/ebooks/13091.epub.noimages	2020-06-06 23:57:14.380168	ebooks/13091
561810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13091/13091.txt	2004-08-02 15:11:26	ebooks/13091
12775	image/jpeg	http://www.gutenberg.org/cache/epub/13091/pg13091.cover.medium.jpg	2020-06-06 23:57:16.767121	ebooks/13091
259991	application/epub+zip	http://www.gutenberg.org/ebooks/13091.epub.images	2020-06-06 23:57:14.234154	ebooks/13091
76056	application/epub+zip	http://www.gutenberg.org/ebooks/13092.epub.noimages	2020-06-06 23:57:17.165119	ebooks/13092
51559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13092/13092-8.zip	2004-08-06 06:51:24	ebooks/13092
13399	image/jpeg	http://www.gutenberg.org/cache/epub/13092/pg13092.cover.medium.jpg	2020-06-06 23:57:18.145104	ebooks/13092
115245	application/epub+zip	http://www.gutenberg.org/ebooks/13092.epub.images	2020-06-06 23:57:17.057118	ebooks/13092
92443	application/zip	http://www.gutenberg.org/files/13092/13092-h.zip	2004-08-06 06:51:24	ebooks/13092
3345	image/jpeg	http://www.gutenberg.org/cache/epub/13092/pg13092.cover.small.jpg	2020-06-06 23:57:18.119113	ebooks/13092
128789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13092/13092-8.txt	2004-08-06 06:51:24	ebooks/13092
50941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13092/13092.zip	2004-08-06 06:51:24	ebooks/13092
128781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13092/13092.txt	2004-08-06 06:51:24	ebooks/13092
130683	text/plain	http://www.gutenberg.org/ebooks/13092.txt.utf-8	2020-06-06 23:57:16.877128	ebooks/13092
294248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13092.kindle.noimages	2020-06-06 23:57:18.091105	ebooks/13092
358413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13092.kindle.images	2020-06-06 23:57:17.747129	ebooks/13092
17740	application/rdf+xml	http://www.gutenberg.org/ebooks/13092.rdf	2020-06-11 01:10:32.308082	ebooks/13092
140175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13092/13092-h/13092-h.htm	2004-08-06 06:51:24	ebooks/13092
123073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13093/13093-8.txt	2004-08-06 06:51:26	ebooks/13093
48630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13093/13093.zip	2004-08-06 06:51:26	ebooks/13093
113290	application/epub+zip	http://www.gutenberg.org/ebooks/13093.epub.images	2020-06-06 23:57:18.441082	ebooks/13093
348470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13093.kindle.images	2020-06-06 23:57:19.123082	ebooks/13093
124900	text/plain	http://www.gutenberg.org/ebooks/13093.txt.utf-8	2020-06-06 23:57:18.265101	ebooks/13093
89806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13093/13093-h.zip	2004-08-06 06:51:26	ebooks/13093
123062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13093/13093.txt	2004-08-06 06:51:26	ebooks/13093
3363	image/jpeg	http://www.gutenberg.org/cache/epub/13093/pg13093.cover.small.jpg	2020-06-06 23:57:19.487403	ebooks/13093
133645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13093/13093-h/13093-h.htm	2004-08-06 06:51:26	ebooks/13093
284228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13093.kindle.noimages	2020-06-06 23:57:19.459389	ebooks/13093
17743	application/rdf+xml	http://www.gutenberg.org/ebooks/13093.rdf	2020-06-11 01:10:32.339076	ebooks/13093
13441	image/jpeg	http://www.gutenberg.org/cache/epub/13093/pg13093.cover.medium.jpg	2020-06-06 23:57:19.513424	ebooks/13093
74100	application/epub+zip	http://www.gutenberg.org/ebooks/13093.epub.noimages	2020-06-06 23:57:18.548096	ebooks/13093
49162	application/zip	http://www.gutenberg.org/files/13093/13093-8.zip	2004-08-06 06:51:26	ebooks/13093
200772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13094/13094.zip	2017-08-26 09:10:18	ebooks/13094
16103	image/jpeg	http://www.gutenberg.org/cache/epub/13094/pg13094.cover.medium.jpg	2020-06-06 23:57:22.828353	ebooks/13094
3900	image/jpeg	http://www.gutenberg.org/cache/epub/13094/pg13094.cover.small.jpg	2020-06-06 23:57:22.776327	ebooks/13094
232173	application/epub+zip	http://www.gutenberg.org/ebooks/13094.epub.noimages	2020-06-06 23:57:20.380375	ebooks/13094
944889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13094.kindle.noimages	2020-06-06 23:57:22.718341	ebooks/13094
944905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13094.kindle.images	2020-06-06 23:57:21.54835	ebooks/13094
492671	text/plain	http://www.gutenberg.org/ebooks/13094.txt.utf-8	2020-06-06 23:57:19.644384	ebooks/13094
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/13094.rdf	2020-06-11 01:10:32.36707	ebooks/13094
232173	application/epub+zip	http://www.gutenberg.org/ebooks/13094.epub.images	2020-06-06 23:57:20.163391	ebooks/13094
534132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13094/13094-h/13094-h.htm	2017-08-26 09:03:04	ebooks/13094
207054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13094/13094-h.zip	2017-08-26 09:09:00	ebooks/13094
200849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13094/13094-8.zip	2017-08-26 09:10:06	ebooks/13094
492622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13094/13094.txt	2017-08-26 09:07:21	ebooks/13094
492633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13094/13094-8.txt	2017-08-26 09:07:05	ebooks/13094
359693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13095.kindle.images	2020-06-06 23:57:23.941308	ebooks/13095
59372	application/zip	http://www.gutenberg.org/files/13095/13095-8.zip	2004-08-07 10:33:30	ebooks/13095
59363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13095/13095.zip	2004-08-07 10:33:30	ebooks/13095
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/13095.rdf	2020-06-11 01:10:32.394071	ebooks/13095
18033	image/jpeg	http://www.gutenberg.org/cache/epub/13095/pg13095.cover.medium.jpg	2020-06-06 23:57:24.5083	ebooks/13095
151952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13095/13095-8.txt	2004-08-07 10:33:30	ebooks/13095
3939	image/jpeg	http://www.gutenberg.org/cache/epub/13095/pg13095.cover.small.jpg	2020-06-06 23:57:24.474334	ebooks/13095
151991	text/plain	http://www.gutenberg.org/ebooks/13095.txt.utf-8	2020-06-06 23:57:23.000348	ebooks/13095
181289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13095/13095-h/13095-h.htm	2004-08-07 10:33:30	ebooks/13095
88321	application/epub+zip	http://www.gutenberg.org/ebooks/13095.epub.noimages	2020-06-06 23:57:23.445349	ebooks/13095
62653	application/zip	http://www.gutenberg.org/files/13095/13095-h.zip	2004-08-07 10:33:30	ebooks/13095
359689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13095.kindle.noimages	2020-06-06 23:57:24.439309	ebooks/13095
88321	application/epub+zip	http://www.gutenberg.org/ebooks/13095.epub.images	2020-06-06 23:57:23.271316	ebooks/13095
152187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13095/13095.txt	2004-08-07 10:33:30	ebooks/13095
146738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13096/13096-h.zip	2004-08-02 22:15:26	ebooks/13096
13072	image/jpeg	http://www.gutenberg.org/cache/epub/13096/pg13096.cover.medium.jpg	2020-06-06 23:57:25.706308	ebooks/13096
4011	image/jpeg	http://www.gutenberg.org/cache/epub/13096/pg13096.cover.small.jpg	2020-06-06 23:57:25.681287	ebooks/13096
109289	text/plain	http://www.gutenberg.org/ebooks/13096.txt.utf-8	2020-06-06 23:57:24.637315	ebooks/13096
251121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13096.kindle.noimages	2020-06-06 23:57:25.653305	ebooks/13096
62209	application/epub+zip	http://www.gutenberg.org/ebooks/13096.epub.noimages	2020-06-06 23:57:24.900309	ebooks/13096
166078	application/epub+zip	http://www.gutenberg.org/ebooks/13096.epub.images	2020-06-06 23:57:24.802314	ebooks/13096
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/13096.rdf	2020-06-11 01:10:32.421076	ebooks/13096
41230	application/zip	http://www.gutenberg.org/files/13096/13096-8.zip	2004-08-02 22:15:26	ebooks/13096
113118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13096/13096-h/13096-h.htm	2004-08-02 22:15:26	ebooks/13096
107072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13096/13096.txt	2004-08-02 22:15:26	ebooks/13096
40592	application/zip	http://www.gutenberg.org/files/13096/13096.zip	2004-08-02 22:15:26	ebooks/13096
474658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13096.kindle.images	2020-06-06 23:57:25.34633	ebooks/13096
107045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13096/13096-8.txt	2004-08-02 22:15:26	ebooks/13096
3057703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13097.kindle.noimages	2020-06-06 23:57:37.78015	ebooks/13097
1727636	text/plain	http://www.gutenberg.org/ebooks/13097.txt.utf-8	2020-06-06 23:57:25.860317	ebooks/13097
3525646	application/zip	http://www.gutenberg.org/files/13097/13097-h.zip	2004-08-03 00:01:08	ebooks/13097
3025127	application/epub+zip	http://www.gutenberg.org/ebooks/13097.epub.images	2020-06-06 23:57:29.02525	ebooks/13097
631466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13097/13097-8.zip	2004-08-03 00:01:06	ebooks/13097
4754	image/jpeg	http://www.gutenberg.org/cache/epub/13097/pg13097.cover.small.jpg	2020-06-06 23:57:37.947177	ebooks/13097
27087	image/jpeg	http://www.gutenberg.org/cache/epub/13097/pg13097.cover.medium.jpg	2020-06-06 23:57:38.163146	ebooks/13097
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/13097.rdf	2020-06-11 01:10:32.44807	ebooks/13097
1727629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13097/13097-8.txt	2004-08-02 23:58:00	ebooks/13097
1727622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13097/13097.txt	2004-08-02 23:58:02	ebooks/13097
631411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13097/13097.zip	2004-08-03 00:01:04	ebooks/13097
7619187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13097.kindle.images	2020-06-06 23:57:34.223192	ebooks/13097
1845813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13097/13097-h/13097-h.htm	2004-08-02 23:58:02	ebooks/13097
738007	application/epub+zip	http://www.gutenberg.org/ebooks/13097.epub.noimages	2020-06-06 23:57:29.676279	ebooks/13097
62736	application/epub+zip	http://www.gutenberg.org/ebooks/13098.epub.noimages	2020-06-06 23:57:39.129148	ebooks/13098
103476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13098/13098-h/13098-h.htm	2004-08-03 04:58:42	ebooks/13098
35174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13098/13098.zip	2004-08-03 04:58:44	ebooks/13098
1418052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13098/13098-h.zip	2004-08-03 04:58:44	ebooks/13098
2221201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13098.kindle.images	2020-06-06 23:57:43.684099	ebooks/13098
82037	text/plain	http://www.gutenberg.org/ebooks/13098.txt.utf-8	2020-06-06 23:57:38.535152	ebooks/13098
81859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13098/13098.txt	2004-08-03 04:58:42	ebooks/13098
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/13098.rdf	2020-06-11 01:10:32.474073	ebooks/13098
35347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13098/13098-8.zip	2004-08-03 04:58:44	ebooks/13098
4445	image/jpeg	http://www.gutenberg.org/cache/epub/13098/pg13098.cover.small.jpg	2020-06-06 23:57:44.076272	ebooks/13098
262462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13098.kindle.noimages	2020-06-06 23:57:44.040267	ebooks/13098
81867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13098/13098-8.txt	2004-08-03 04:58:42	ebooks/13098
21933	image/jpeg	http://www.gutenberg.org/cache/epub/13098/pg13098.cover.medium.jpg	2020-06-06 23:57:44.110267	ebooks/13098
649493	application/epub+zip	http://www.gutenberg.org/ebooks/13098.epub.images	2020-06-06 23:57:38.941124	ebooks/13098
37690	application/epub+zip	http://www.gutenberg.org/ebooks/13099.epub.noimages	2020-06-06 23:57:44.55027	ebooks/13099
19048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13099/13099-8.zip	2004-09-03 08:30:06	ebooks/13099
2656	image/jpeg	http://www.gutenberg.org/cache/epub/13099/pg13099.cover.small.jpg	2020-06-06 23:57:45.215239	ebooks/13099
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/13099.rdf	2020-06-11 01:10:32.49807	ebooks/13099
37689	application/epub+zip	http://www.gutenberg.org/ebooks/13099.epub.images	2020-06-06 23:57:44.42325	ebooks/13099
9871	image/jpeg	http://www.gutenberg.org/cache/epub/13099/pg13099.cover.medium.jpg	2020-06-06 23:57:45.24924	ebooks/13099
153089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13099.kindle.images	2020-06-06 23:57:44.864243	ebooks/13099
153086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13099.kindle.noimages	2020-06-06 23:57:45.179245	ebooks/13099
45401	text/plain	http://www.gutenberg.org/ebooks/13099.txt.utf-8	2020-06-06 23:57:44.237282	ebooks/13099
55082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13099/13099-h/13099-h.htm	2004-09-03 08:29:32	ebooks/13099
20771	application/zip	http://www.gutenberg.org/files/13099/13099-h.zip	2004-09-03 08:30:06	ebooks/13099
44419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13099/13099-8.txt	2004-09-03 08:29:32	ebooks/13099
622547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/131.kindle.noimages	2020-05-31 23:40:41.098956	ebooks/131
4730	image/jpeg	http://www.gutenberg.org/cache/epub/131/pg131.cover.small.jpg	2020-05-31 23:40:41.132957	ebooks/131
622558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/131.kindle.images	2020-05-31 23:40:40.416982	ebooks/131
125559	application/zip	http://www.gutenberg.org/files/131/131-h.zip	2019-06-27 03:01:14	ebooks/131
333402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/131/131.txt	2019-06-27 03:00:46	ebooks/131
123756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/131/131.zip	2019-06-27 03:01:14	ebooks/131
349077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/131/131-h/131-h.htm	2019-06-27 03:00:48	ebooks/131
333374	text/plain	http://www.gutenberg.org/ebooks/131.txt.utf-8	2020-05-31 23:40:39.310994	ebooks/131
153030	application/epub+zip	http://www.gutenberg.org/ebooks/131.epub.images	2020-05-31 23:40:39.597994	ebooks/131
153031	application/epub+zip	http://www.gutenberg.org/ebooks/131.epub.noimages	2020-05-31 23:40:39.731998	ebooks/131
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/131.rdf	2020-06-11 01:00:11.608036	ebooks/131
25453	image/jpeg	http://www.gutenberg.org/cache/epub/131/pg131.cover.medium.jpg	2020-05-31 23:40:41.164964	ebooks/131
382630	text/plain; charset=utf-8	http://www.gutenberg.org/files/1310/1310-0.txt	2017-10-18 10:44:02	ebooks/1310
396628	text/html	http://www.gutenberg.org/files/1310/1310-h/1310-h.htm	2017-10-18 10:43:56	ebooks/1310
198713	application/epub+zip	http://www.gutenberg.org/ebooks/1310.epub.noimages	2020-06-01 00:50:17.690734	ebooks/1310
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/1310.rdf	2020-06-11 01:01:08.960102	ebooks/1310
15205	image/jpeg	http://www.gutenberg.org/cache/epub/1310/pg1310.cover.medium.jpg	2020-06-01 00:50:20.913701	ebooks/1310
5958518	text/html	http://www.gutenberg.org/files/1310/1310-h.zip	2017-10-18 10:44:14	ebooks/1310
144782	text/plain; charset=utf-8	http://www.gutenberg.org/files/1310/1310-0.zip	2017-10-18 10:44:14	ebooks/1310
6038402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1310.kindle.images	2020-06-01 00:50:20.103703	ebooks/1310
2886874	application/epub+zip	http://www.gutenberg.org/ebooks/1310.epub.images	2020-06-01 00:50:17.464749	ebooks/1310
1967	image/jpeg	http://www.gutenberg.org/cache/epub/1310/pg1310.cover.small.jpg	2020-06-01 00:50:20.895692	ebooks/1310
753657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1310.kindle.noimages	2020-06-01 00:50:20.87372	ebooks/1310
454701	application/epub+zip	http://www.gutenberg.org/ebooks/13100.epub.noimages	2020-06-06 23:57:51.210187	ebooks/13100
370935	application/zip	http://www.gutenberg.org/files/13100/13100-8.zip	2006-07-09 04:03:30	ebooks/13100
1173164	text/html	http://www.gutenberg.org/ebooks/13100.html.noimages	2020-06-06 23:57:49.966179	ebooks/13100
1173164	text/html	http://www.gutenberg.org/ebooks/13100.html.images	2020-06-06 23:57:49.580225	ebooks/13100
1795589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13100.kindle.images	2020-06-06 23:57:53.712128	ebooks/13100
13870	image/jpeg	http://www.gutenberg.org/cache/epub/13100/pg13100.cover.medium.jpg	2020-06-06 23:57:56.286139	ebooks/13100
929307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13100/13100-8.txt	2006-07-09 04:03:00	ebooks/13100
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/13100.rdf	2020-06-11 01:10:32.520071	ebooks/13100
3486	image/jpeg	http://www.gutenberg.org/cache/epub/13100/pg13100.cover.small.jpg	2020-06-06 23:57:56.262217	ebooks/13100
972321	text/plain	http://www.gutenberg.org/ebooks/13100.txt.utf-8	2020-06-06 23:57:48.807219	ebooks/13100
1795581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13100.kindle.noimages	2020-06-06 23:57:56.2321	ebooks/13100
454701	application/epub+zip	http://www.gutenberg.org/ebooks/13100.epub.images	2020-06-06 23:57:50.810193	ebooks/13100
1171647	text/html	http://www.gutenberg.org/ebooks/13101.html.noimages	2020-06-06 23:57:57.555123	ebooks/13101
1777163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13101.kindle.noimages	2020-06-06 23:58:03.360301	ebooks/13101
3434	image/jpeg	http://www.gutenberg.org/cache/epub/13101/pg13101.cover.small.jpg	2020-06-06 23:58:03.388322	ebooks/13101
446627	application/epub+zip	http://www.gutenberg.org/ebooks/13101.epub.images	2020-06-06 23:57:58.178129	ebooks/13101
1777171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13101.kindle.images	2020-06-06 23:58:00.966335	ebooks/13101
369165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13101/13101-8.zip	2004-08-03 07:10:32	ebooks/13101
13778	image/jpeg	http://www.gutenberg.org/cache/epub/13101/pg13101.cover.medium.jpg	2020-06-06 23:58:03.411321	ebooks/13101
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/13101.rdf	2020-06-11 01:10:34.633043	ebooks/13101
983689	text/plain	http://www.gutenberg.org/ebooks/13101.txt.utf-8	2020-06-06 23:57:56.419117	ebooks/13101
1171647	text/html	http://www.gutenberg.org/ebooks/13101.html.images	2020-06-06 23:57:57.223119	ebooks/13101
941312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13101/13101-8.txt	2004-08-03 07:09:40	ebooks/13101
446627	application/epub+zip	http://www.gutenberg.org/ebooks/13101.epub.noimages	2020-06-06 23:57:58.575393	ebooks/13101
385499	application/epub+zip	http://www.gutenberg.org/ebooks/13102.epub.images	2020-06-06 23:58:04.499353	ebooks/13102
3734	image/jpeg	http://www.gutenberg.org/cache/epub/13102/pg13102.cover.small.jpg	2020-06-06 23:58:07.794266	ebooks/13102
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/13102.rdf	2020-06-11 01:10:34.659048	ebooks/13102
343197	application/zip	http://www.gutenberg.org/files/13102/13102.zip	2004-08-03 12:45:20	ebooks/13102
941569	text/html	http://www.gutenberg.org/ebooks/13102.html.noimages	2020-06-06 23:58:04.148344	ebooks/13102
13350	image/jpeg	http://www.gutenberg.org/cache/epub/13102/pg13102.cover.medium.jpg	2020-06-06 23:58:07.818261	ebooks/13102
918123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13102/13102.txt	2004-08-03 12:45:18	ebooks/13102
1519587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13102.kindle.images	2020-06-06 23:58:06.229268	ebooks/13102
385499	application/epub+zip	http://www.gutenberg.org/ebooks/13102.epub.noimages	2020-06-06 23:58:04.691286	ebooks/13102
941569	text/html	http://www.gutenberg.org/ebooks/13102.html.images	2020-06-06 23:58:03.960304	ebooks/13102
918095	text/plain	http://www.gutenberg.org/ebooks/13102.txt.utf-8	2020-06-06 23:58:03.533356	ebooks/13102
1519571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13102.kindle.noimages	2020-06-06 23:58:07.767274	ebooks/13102
415604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13103/13103-h/13103-h.htm	2020-02-26 06:13:22	ebooks/13103
136158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13103/13103.zip	2004-08-03 13:07:51	ebooks/13103
167809	application/epub+zip	http://www.gutenberg.org/ebooks/13103.epub.noimages	2020-06-06 23:58:08.86327	ebooks/13103
3230510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13103/13103-h.zip	2020-02-26 06:14:36	ebooks/13103
3275430	application/epub+zip	http://www.gutenberg.org/ebooks/13103.epub.images	2020-06-06 23:58:08.626233	ebooks/13103
349414	text/plain	http://www.gutenberg.org/ebooks/13103.txt.utf-8	2020-06-06 23:58:07.933247	ebooks/13103
349404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13103/13103-8.txt	2004-08-03 13:07:51	ebooks/13103
136208	application/zip	http://www.gutenberg.org/files/13103/13103-8.zip	2004-08-03 13:07:51	ebooks/13103
13446	image/jpeg	http://www.gutenberg.org/cache/epub/13103/pg13103.cover.medium.jpg	2020-06-06 23:58:12.302187	ebooks/13103
6870282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13103.kindle.images	2020-06-06 23:58:11.362201	ebooks/13103
349414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13103/13103.txt	2004-08-03 13:07:51	ebooks/13103
3765	image/jpeg	http://www.gutenberg.org/cache/epub/13103/pg13103.cover.small.jpg	2020-06-06 23:58:12.245211	ebooks/13103
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/13103.rdf	2020-06-11 01:10:34.686048	ebooks/13103
695865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13103.kindle.noimages	2020-06-06 23:58:12.18319	ebooks/13103
620178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13104.kindle.images	2020-06-06 23:58:13.669173	ebooks/13104
620170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13104.kindle.noimages	2020-06-06 23:58:14.336178	ebooks/13104
130246	application/zip	http://www.gutenberg.org/files/13104/13104.zip	2004-08-03 13:54:30	ebooks/13104
4005	image/jpeg	http://www.gutenberg.org/cache/epub/13104/pg13104.cover.small.jpg	2020-06-06 23:58:14.366213	ebooks/13104
325312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13104/13104.txt	2004-08-03 13:54:30	ebooks/13104
157074	application/epub+zip	http://www.gutenberg.org/ebooks/13104.epub.images	2020-06-06 23:58:12.809212	ebooks/13104
16532	image/jpeg	http://www.gutenberg.org/cache/epub/13104/pg13104.cover.medium.jpg	2020-06-06 23:58:14.394199	ebooks/13104
325316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13104/13104-8.txt	2004-08-03 13:54:30	ebooks/13104
130276	application/zip	http://www.gutenberg.org/files/13104/13104-8.zip	2004-08-03 13:54:32	ebooks/13104
134090	application/zip	http://www.gutenberg.org/files/13104/13104-h.zip	2004-08-03 13:54:32	ebooks/13104
157074	application/epub+zip	http://www.gutenberg.org/ebooks/13104.epub.noimages	2020-06-06 23:58:13.004207	ebooks/13104
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/13104.rdf	2020-06-11 01:10:34.71404	ebooks/13104
336921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13104/13104-h/13104-h.htm	2004-08-03 13:54:30	ebooks/13104
325290	text/plain	http://www.gutenberg.org/ebooks/13104.txt.utf-8	2020-06-06 23:58:12.480189	ebooks/13104
664424	text/html	http://www.gutenberg.org/ebooks/13105.html.images	2020-06-06 23:58:14.883178	ebooks/13105
600552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13105/13105.txt	2004-08-03 14:02:14	ebooks/13105
18012	image/jpeg	http://www.gutenberg.org/cache/epub/13105/pg13105.cover.medium.jpg	2020-06-06 23:58:17.955197	ebooks/13105
280025	application/epub+zip	http://www.gutenberg.org/ebooks/13105.epub.noimages	2020-06-06 23:58:15.437147	ebooks/13105
4020	image/jpeg	http://www.gutenberg.org/cache/epub/13105/pg13105.cover.small.jpg	2020-06-06 23:58:17.929123	ebooks/13105
1105701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13105.kindle.noimages	2020-06-06 23:58:17.900136	ebooks/13105
280026	application/epub+zip	http://www.gutenberg.org/ebooks/13105.epub.images	2020-06-06 23:58:15.275173	ebooks/13105
664424	text/html	http://www.gutenberg.org/ebooks/13105.html.noimages	2020-06-06 23:58:15.016161	ebooks/13105
233730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13105/13105.zip	2004-08-03 14:02:14	ebooks/13105
600621	text/plain	http://www.gutenberg.org/ebooks/13105.txt.utf-8	2020-06-06 23:58:14.52524	ebooks/13105
233922	application/zip	http://www.gutenberg.org/files/13105/13105-8.zip	2004-08-03 14:02:14	ebooks/13105
1105718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13105.kindle.images	2020-06-06 23:58:16.670157	ebooks/13105
600513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13105/13105-8.txt	2004-08-03 14:02:14	ebooks/13105
17487	application/rdf+xml	http://www.gutenberg.org/ebooks/13105.rdf	2020-06-11 01:10:34.744043	ebooks/13105
613974	text/plain	http://www.gutenberg.org/ebooks/13106.txt.utf-8	2020-06-06 23:58:18.178192	ebooks/13106
1135406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13106.kindle.images	2020-06-06 23:58:20.331152	ebooks/13106
613940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13106/13106.txt	2004-08-03 14:07:06	ebooks/13106
241622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13106/13106-8.zip	2004-08-03 14:07:06	ebooks/13106
4160	image/jpeg	http://www.gutenberg.org/cache/epub/13106/pg13106.cover.small.jpg	2020-06-06 23:58:21.605084	ebooks/13106
663992	text/html	http://www.gutenberg.org/ebooks/13106.html.noimages	2020-06-06 23:58:18.659149	ebooks/13106
613931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13106/13106-8.txt	2004-08-03 14:07:06	ebooks/13106
287046	application/epub+zip	http://www.gutenberg.org/ebooks/13106.epub.noimages	2020-06-06 23:58:19.069134	ebooks/13106
663992	text/html	http://www.gutenberg.org/ebooks/13106.html.images	2020-06-06 23:58:18.527139	ebooks/13106
17488	application/rdf+xml	http://www.gutenberg.org/ebooks/13106.rdf	2020-06-11 01:10:34.776038	ebooks/13106
19037	image/jpeg	http://www.gutenberg.org/cache/epub/13106/pg13106.cover.medium.jpg	2020-06-06 23:58:21.630096	ebooks/13106
287046	application/epub+zip	http://www.gutenberg.org/ebooks/13106.epub.images	2020-06-06 23:58:18.915145	ebooks/13106
241464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13106/13106.zip	2004-08-03 14:07:06	ebooks/13106
1135390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13106.kindle.noimages	2020-06-06 23:58:21.57807	ebooks/13106
2942	image/jpeg	http://www.gutenberg.org/cache/epub/13107/pg13107.cover.small.jpg	2020-06-06 23:58:25.963248	ebooks/13107
271415	application/epub+zip	http://www.gutenberg.org/ebooks/13107.epub.images	2020-06-06 23:58:22.719093	ebooks/13107
271416	application/epub+zip	http://www.gutenberg.org/ebooks/13107.epub.noimages	2020-06-06 23:58:23.456279	ebooks/13107
348888	text/plain; charset=utf-8	http://www.gutenberg.org/files/13107/13107.txt	2017-05-03 05:04:02	ebooks/13107
419286	text/html	http://www.gutenberg.org/files/13107/13107-h/13107.htm	2017-05-03 05:03:44	ebooks/13107
126577	text/plain; charset=utf-8	http://www.gutenberg.org/files/13107/13107.zip	2017-05-03 05:09:32	ebooks/13107
24570	image/jpeg	http://www.gutenberg.org/cache/epub/13107/pg13107.cover.medium.jpg	2020-06-06 23:58:26.108212	ebooks/13107
344455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13107/13107-8.txt	2004-08-03 14:13:08	ebooks/13107
125259	application/zip	http://www.gutenberg.org/files/13107/13107-8.zip	2004-08-03 14:13:08	ebooks/13107
893623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13107.kindle.images	2020-06-06 23:58:24.637252	ebooks/13107
1907614	application/octet-stream	http://www.gutenberg.org/files/13107/13107-h.zip	2017-05-03 05:09:32	ebooks/13107
893616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13107.kindle.noimages	2020-06-06 23:58:25.817218	ebooks/13107
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/13107.rdf	2020-06-11 01:10:34.802043	ebooks/13107
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/13108.rdf	2020-06-11 01:10:34.828042	ebooks/13108
25275	image/jpeg	http://www.gutenberg.org/cache/epub/13108/pg13108.cover.medium.jpg	2020-06-06 23:58:27.807206	ebooks/13108
96780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13108/13108-8.txt	2004-08-03 14:23:32	ebooks/13108
107223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13108/13108-h/13108-h.htm	2004-08-03 14:23:32	ebooks/13108
38940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13108/13108.zip	2004-08-03 14:23:32	ebooks/13108
68685	application/epub+zip	http://www.gutenberg.org/ebooks/13108.epub.noimages	2020-06-06 23:58:26.695223	ebooks/13108
96772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13108/13108.txt	2004-08-03 14:23:32	ebooks/13108
468382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13108.kindle.images	2020-06-06 23:58:27.409194	ebooks/13108
283873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13108.kindle.noimages	2020-06-06 23:58:27.745201	ebooks/13108
4607	image/jpeg	http://www.gutenberg.org/cache/epub/13108/pg13108.cover.small.jpg	2020-06-06 23:58:27.777207	ebooks/13108
252893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13108/13108-h.zip	2004-08-03 14:23:34	ebooks/13108
38959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13108/13108-8.zip	2004-08-03 14:23:34	ebooks/13108
96749	text/plain	http://www.gutenberg.org/ebooks/13108.txt.utf-8	2020-06-06 23:58:26.307216	ebooks/13108
131154	application/epub+zip	http://www.gutenberg.org/ebooks/13108.epub.images	2020-06-06 23:58:26.543239	ebooks/13108
54251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13109/13109-8.zip	2004-08-03 14:42:40	ebooks/13109
73872	application/epub+zip	http://www.gutenberg.org/ebooks/13109.epub.images	2020-06-06 23:58:28.111234	ebooks/13109
73873	application/epub+zip	http://www.gutenberg.org/ebooks/13109.epub.noimages	2020-06-06 23:58:28.21722	ebooks/13109
138178	text/plain	http://www.gutenberg.org/ebooks/13109.txt.utf-8	2020-06-06 23:58:27.936201	ebooks/13109
299213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13109.kindle.noimages	2020-06-06 23:58:28.936206	ebooks/13109
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/13109.rdf	2020-06-11 01:10:34.855047	ebooks/13109
149294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13109/13109-h/13109-h.htm	2004-08-03 14:42:40	ebooks/13109
299216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13109.kindle.images	2020-06-06 23:58:28.576182	ebooks/13109
3111	image/jpeg	http://www.gutenberg.org/cache/epub/13109/pg13109.cover.small.jpg	2020-06-06 23:58:28.964193	ebooks/13109
138122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13109/13109.txt	2004-08-03 14:42:40	ebooks/13109
57099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13109/13109-h.zip	2004-08-03 14:42:42	ebooks/13109
138131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13109/13109-8.txt	2004-08-03 14:42:40	ebooks/13109
10855	image/jpeg	http://www.gutenberg.org/cache/epub/13109/pg13109.cover.medium.jpg	2020-06-06 23:58:28.99019	ebooks/13109
54198	application/zip	http://www.gutenberg.org/files/13109/13109.zip	2004-08-03 14:42:40	ebooks/13109
47493	application/zip	http://www.gutenberg.org/files/1311/1311.zip	2008-08-21 11:40:50	ebooks/1311
68534	application/epub+zip	http://www.gutenberg.org/ebooks/1311.epub.noimages	2020-06-01 00:50:21.546692	ebooks/1311
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/1311.rdf	2020-06-11 01:01:08.987098	ebooks/1311
137591	text/plain	http://www.gutenberg.org/ebooks/1311.txt.utf-8	2020-06-01 00:50:21.011706	ebooks/1311
51352	text/html; charset=us-ascii	http://www.gutenberg.org/files/1311/1311-h.zip	2013-01-31 11:14:24	ebooks/1311
75679	text/html	http://www.gutenberg.org/ebooks/13118.html.images	2020-06-06 23:58:59.608082	ebooks/13118
211061	text/html; charset=us-ascii	http://www.gutenberg.org/files/1311/1311-h/1311-h.htm	2013-01-31 11:14:24	ebooks/1311
295638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1311.kindle.images	2020-06-01 00:50:22.170676	ebooks/1311
295634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1311.kindle.noimages	2020-06-01 00:50:22.788673	ebooks/1311
137619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1311/1311.txt	2008-08-21 11:39:32	ebooks/1311
8909	image/jpeg	http://www.gutenberg.org/cache/epub/1311/pg1311.cover.medium.jpg	2020-06-01 00:50:22.868671	ebooks/1311
2399	image/jpeg	http://www.gutenberg.org/cache/epub/1311/pg1311.cover.small.jpg	2020-06-01 00:50:22.829674	ebooks/1311
68534	application/epub+zip	http://www.gutenberg.org/ebooks/1311.epub.images	2020-06-01 00:50:21.347689	ebooks/1311
292776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13110/13110-8.txt	2004-08-03 14:47:06	ebooks/13110
292747	text/plain	http://www.gutenberg.org/ebooks/13110.txt.utf-8	2020-06-06 23:58:29.110184	ebooks/13110
17677	application/rdf+xml	http://www.gutenberg.org/ebooks/13110.rdf	2020-06-11 01:10:34.888045	ebooks/13110
611655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13110.kindle.images	2020-06-06 23:58:30.337168	ebooks/13110
4096	image/jpeg	http://www.gutenberg.org/cache/epub/13110/pg13110.cover.small.jpg	2020-06-06 23:58:31.141147	ebooks/13110
292767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13110/13110.txt	2004-08-03 14:47:06	ebooks/13110
332435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13110/13110-h/13110-h.htm	2004-08-03 14:47:06	ebooks/13110
14817	image/jpeg	http://www.gutenberg.org/cache/epub/13110/pg13110.cover.medium.jpg	2020-06-06 23:58:31.174149	ebooks/13110
141067	application/epub+zip	http://www.gutenberg.org/ebooks/13110.epub.images	2020-06-06 23:58:29.379183	ebooks/13110
110347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13110/13110.zip	2004-08-03 14:47:06	ebooks/13110
114663	application/zip	http://www.gutenberg.org/files/13110/13110-h.zip	2004-08-03 14:47:06	ebooks/13110
611640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13110.kindle.noimages	2020-06-06 23:58:31.105161	ebooks/13110
141068	application/epub+zip	http://www.gutenberg.org/ebooks/13110.epub.noimages	2020-06-06 23:58:29.572191	ebooks/13110
110368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13110/13110-8.zip	2004-08-03 14:47:06	ebooks/13110
17435	image/jpeg	http://www.gutenberg.org/cache/epub/13111/pg13111.cover.medium.jpg	2020-06-06 23:58:36.189098	ebooks/13111
1948203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13111.kindle.images	2020-06-06 23:58:35.593102	ebooks/13111
833768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13111/13111-h.zip	2004-08-03 14:50:28	ebooks/13111
161935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13111/13111.txt	2004-08-03 14:50:26	ebooks/13111
161906	text/plain	http://www.gutenberg.org/ebooks/13111.txt.utf-8	2020-06-06 23:58:31.309159	ebooks/13111
3946	image/jpeg	http://www.gutenberg.org/cache/epub/13111/pg13111.cover.small.jpg	2020-06-06 23:58:36.143104	ebooks/13111
820515	application/epub+zip	http://www.gutenberg.org/ebooks/13111.epub.images	2020-06-06 23:58:31.62318	ebooks/13111
161917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13111/13111-8.txt	2004-08-03 14:50:26	ebooks/13111
184835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13111/13111-h/13111-h.htm	2004-08-03 14:50:26	ebooks/13111
56296	application/zip	http://www.gutenberg.org/files/13111/13111-8.zip	2004-08-03 14:50:28	ebooks/13111
83985	application/epub+zip	http://www.gutenberg.org/ebooks/13111.epub.noimages	2020-06-06 23:58:31.780159	ebooks/13111
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/13111.rdf	2020-06-11 01:10:34.915044	ebooks/13111
360053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13111.kindle.noimages	2020-06-06 23:58:36.094153	ebooks/13111
56273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13111/13111.zip	2004-08-03 14:50:28	ebooks/13111
17219	application/rdf+xml	http://www.gutenberg.org/ebooks/13112.rdf	2020-06-11 01:10:34.944041	ebooks/13112
3891	image/jpeg	http://www.gutenberg.org/cache/epub/13112/pg13112.cover.small.jpg	2020-06-06 23:58:39.626365	ebooks/13112
1546659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13112.kindle.images	2020-06-06 23:58:38.589382	ebooks/13112
541527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13112/13112.txt	2004-08-04 07:47:33	ebooks/13112
204690	application/zip	http://www.gutenberg.org/files/13112/13112-8.zip	2004-08-04 07:47:33	ebooks/13112
20245	image/jpeg	http://www.gutenberg.org/cache/epub/13112/pg13112.cover.medium.jpg	2020-06-06 23:58:39.660368	ebooks/13112
974170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13112.kindle.noimages	2020-06-06 23:58:39.590353	ebooks/13112
242542	application/epub+zip	http://www.gutenberg.org/ebooks/13112.epub.noimages	2020-06-06 23:58:37.087095	ebooks/13112
204682	application/zip	http://www.gutenberg.org/files/13112/13112.zip	2004-08-04 07:47:33	ebooks/13112
563411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13112/13112-h/13112-h.htm	2004-08-04 07:59:48	ebooks/13112
475479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13112/13112-h.zip	2004-08-04 08:02:09	ebooks/13112
541519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13112/13112-8.txt	2004-08-04 07:47:33	ebooks/13112
505895	application/epub+zip	http://www.gutenberg.org/ebooks/13112.epub.images	2020-06-06 23:58:36.831133	ebooks/13112
541489	text/plain	http://www.gutenberg.org/ebooks/13112.txt.utf-8	2020-06-06 23:58:36.356083	ebooks/13112
115633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13113/13113-h/13113-h.htm	2004-08-04 11:18:22	ebooks/13113
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/13113.rdf	2020-06-11 01:10:34.970041	ebooks/13113
1683901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13113.kindle.images	2020-06-06 23:58:42.624319	ebooks/13113
4650	image/jpeg	http://www.gutenberg.org/cache/epub/13113/pg13113.cover.small.jpg	2020-06-06 23:58:43.036332	ebooks/13113
25156	image/jpeg	http://www.gutenberg.org/cache/epub/13113/pg13113.cover.medium.jpg	2020-06-06 23:58:43.068319	ebooks/13113
96239	text/plain	http://www.gutenberg.org/ebooks/13113.txt.utf-8	2020-06-06 23:58:39.794355	ebooks/13113
96261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13113/13113-8.txt	2004-08-04 11:11:11	ebooks/13113
289825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13113.kindle.noimages	2020-06-06 23:58:43.002299	ebooks/13113
39283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13113/13113-8.zip	2004-08-04 11:11:11	ebooks/13113
96269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13113/13113.txt	2004-08-04 11:11:11	ebooks/13113
39270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13113/13113.zip	2004-08-04 11:11:11	ebooks/13113
697009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13113/13113-h.zip	2004-08-04 11:20:30	ebooks/13113
69845	application/epub+zip	http://www.gutenberg.org/ebooks/13113.epub.noimages	2020-06-06 23:58:40.947389	ebooks/13113
776911	application/epub+zip	http://www.gutenberg.org/ebooks/13113.epub.images	2020-06-06 23:58:40.767345	ebooks/13113
232111	text/html	http://www.gutenberg.org/ebooks/13114.html.noimages	2020-06-06 23:58:43.376289	ebooks/13114
221414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13114/13114.txt	2004-08-04 11:57:36	ebooks/13114
3306	image/jpeg	http://www.gutenberg.org/cache/epub/13114/pg13114.cover.small.jpg	2020-06-06 23:58:44.568296	ebooks/13114
90109	application/zip	http://www.gutenberg.org/files/13114/13114-8.zip	2004-08-04 11:57:36	ebooks/13114
451800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13114.kindle.noimages	2020-06-06 23:58:44.544276	ebooks/13114
221383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13114/13114-8.txt	2004-08-04 11:57:36	ebooks/13114
115396	application/epub+zip	http://www.gutenberg.org/ebooks/13114.epub.noimages	2020-06-06 23:58:43.547306	ebooks/13114
451808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13114.kindle.images	2020-06-06 23:58:44.042387	ebooks/13114
221377	text/plain	http://www.gutenberg.org/ebooks/13114.txt.utf-8	2020-06-06 23:58:43.196306	ebooks/13114
90090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13114/13114.zip	2004-08-04 11:57:36	ebooks/13114
232111	text/html	http://www.gutenberg.org/ebooks/13114.html.images	2020-06-06 23:58:43.320327	ebooks/13114
12175	image/jpeg	http://www.gutenberg.org/cache/epub/13114/pg13114.cover.medium.jpg	2020-06-06 23:58:44.592288	ebooks/13114
115396	application/epub+zip	http://www.gutenberg.org/ebooks/13114.epub.images	2020-06-06 23:58:43.480301	ebooks/13114
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/13114.rdf	2020-06-11 01:10:34.996037	ebooks/13114
1191547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13115.kindle.noimages	2020-06-06 23:58:48.410228	ebooks/13115
670956	text/plain	http://www.gutenberg.org/ebooks/13115.txt.utf-8	2020-06-06 23:58:44.71132	ebooks/13115
306203	application/epub+zip	http://www.gutenberg.org/ebooks/13115.epub.images	2020-06-06 23:58:45.506299	ebooks/13115
713097	text/html	http://www.gutenberg.org/ebooks/13115.html.noimages	2020-06-06 23:58:45.232284	ebooks/13115
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/13115.rdf	2020-06-11 01:10:35.022044	ebooks/13115
11630	image/jpeg	http://www.gutenberg.org/cache/epub/13115/pg13115.cover.medium.jpg	2020-06-06 23:58:48.459237	ebooks/13115
713097	text/html	http://www.gutenberg.org/ebooks/13115.html.images	2020-06-06 23:58:45.087297	ebooks/13115
670782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13115/13115.txt	2017-10-18 10:10:44	ebooks/13115
1191555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13115.kindle.images	2020-06-06 23:58:47.039295	ebooks/13115
262890	application/zip	http://www.gutenberg.org/files/13115/13115.zip	2017-10-18 10:11:22	ebooks/13115
263186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13115/13115-8.zip	2017-10-18 10:11:22	ebooks/13115
3025	image/jpeg	http://www.gutenberg.org/cache/epub/13115/pg13115.cover.small.jpg	2020-06-06 23:58:48.436243	ebooks/13115
670759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13115/13115-8.txt	2017-10-18 10:10:56	ebooks/13115
306203	application/epub+zip	http://www.gutenberg.org/ebooks/13115.epub.noimages	2020-06-06 23:58:45.667286	ebooks/13115
986846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13116.kindle.noimages	2020-06-06 23:58:52.667179	ebooks/13116
495819	text/plain	http://www.gutenberg.org/ebooks/13116.txt.utf-8	2020-06-06 23:58:48.581233	ebooks/13116
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/13116.rdf	2020-06-11 01:10:35.049041	ebooks/13116
581597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13116/13116-h/13116-h.htm	2004-08-04 14:22:23	ebooks/13116
198977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13116/13116-8.zip	2004-08-04 14:14:53	ebooks/13116
4506828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13116.kindle.images	2020-06-06 23:58:51.571215	ebooks/13116
1972905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13116/13116-h.zip	2004-08-04 14:25:15	ebooks/13116
4864	image/jpeg	http://www.gutenberg.org/cache/epub/13116/pg13116.cover.small.jpg	2020-06-06 23:58:52.717224	ebooks/13116
26884	image/jpeg	http://www.gutenberg.org/cache/epub/13116/pg13116.cover.medium.jpg	2020-06-06 23:58:52.76317	ebooks/13116
2016532	application/epub+zip	http://www.gutenberg.org/ebooks/13116.epub.images	2020-06-06 23:58:49.236243	ebooks/13116
198785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13116/13116.zip	2004-08-04 14:14:54	ebooks/13116
246106	application/epub+zip	http://www.gutenberg.org/ebooks/13116.epub.noimages	2020-06-06 23:58:49.568214	ebooks/13116
495704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13116/13116-8.txt	2004-08-04 14:14:53	ebooks/13116
495737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13116/13116.txt	2004-08-04 14:14:54	ebooks/13116
2017296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13117.kindle.noimages	2020-06-06 23:58:59.371096	ebooks/13117
22180	image/jpeg	http://www.gutenberg.org/cache/epub/13117/pg13117.cover.medium.jpg	2020-06-06 23:58:59.425104	ebooks/13117
2017300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13117.kindle.images	2020-06-06 23:58:56.987113	ebooks/13117
474536	application/epub+zip	http://www.gutenberg.org/ebooks/13117.epub.images	2020-06-06 23:58:54.315157	ebooks/13117
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/13117.rdf	2020-06-11 01:10:35.077043	ebooks/13117
1195962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13117/13117-8.txt	2004-08-05 06:40:55	ebooks/13117
474536	application/epub+zip	http://www.gutenberg.org/ebooks/13117.epub.noimages	2020-06-06 23:58:54.600186	ebooks/13117
1290150	text/html	http://www.gutenberg.org/ebooks/13117.html.images	2020-06-06 23:58:53.631198	ebooks/13117
1196491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13117/13117.txt	2004-08-05 06:40:55	ebooks/13117
403444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13117/13117.zip	2004-08-05 06:40:55	ebooks/13117
4642	image/jpeg	http://www.gutenberg.org/cache/epub/13117/pg13117.cover.small.jpg	2020-06-06 23:58:59.400113	ebooks/13117
403610	application/zip	http://www.gutenberg.org/files/13117/13117-8.zip	2004-08-05 06:40:55	ebooks/13117
1290150	text/html	http://www.gutenberg.org/ebooks/13117.html.noimages	2020-06-06 23:58:53.859215	ebooks/13117
1198192	text/plain	http://www.gutenberg.org/ebooks/13117.txt.utf-8	2020-06-06 23:58:52.942273	ebooks/13117
184001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13118.kindle.images	2020-06-06 23:59:00.042087	ebooks/13118
60488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13118/13118-8.txt	2004-08-05 11:30:55	ebooks/13118
45872	application/epub+zip	http://www.gutenberg.org/ebooks/13118.epub.noimages	2020-06-06 23:58:59.755088	ebooks/13118
75679	text/html	http://www.gutenberg.org/ebooks/13118.html.noimages	2020-06-06 23:58:59.642095	ebooks/13118
183992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13118.kindle.noimages	2020-06-06 23:59:00.332076	ebooks/13118
45873	application/epub+zip	http://www.gutenberg.org/ebooks/13118.epub.images	2020-06-06 23:58:59.706089	ebooks/13118
14348	image/jpeg	http://www.gutenberg.org/cache/epub/13118/pg13118.cover.medium.jpg	2020-06-06 23:59:00.380141	ebooks/13118
60538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13118/13118.txt	2009-01-10 10:54:29	ebooks/13118
23837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13118/13118.zip	2009-01-10 10:54:55	ebooks/13118
60461	text/plain	http://www.gutenberg.org/ebooks/13118.txt.utf-8	2020-06-06 23:58:59.541089	ebooks/13118
23791	application/zip	http://www.gutenberg.org/files/13118/13118-8.zip	2009-01-04 12:18:36	ebooks/13118
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/13118.rdf	2020-06-11 01:10:35.102049	ebooks/13118
3546	image/jpeg	http://www.gutenberg.org/cache/epub/13118/pg13118.cover.small.jpg	2020-06-06 23:59:00.357084	ebooks/13118
1775425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13119.kindle.images	2020-06-06 23:59:01.689167	ebooks/13119
805051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13119/13119-h.zip	2004-08-05 12:06:36	ebooks/13119
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/13119.rdf	2020-06-11 01:10:35.129044	ebooks/13119
16726	image/jpeg	http://www.gutenberg.org/cache/epub/13119/pg13119.cover.medium.jpg	2020-06-06 23:59:02.192268	ebooks/13119
833353	application/epub+zip	http://www.gutenberg.org/ebooks/13119.epub.images	2020-06-06 23:59:00.838104	ebooks/13119
127799	text/plain	http://www.gutenberg.org/ebooks/13119.txt.utf-8	2020-06-06 23:59:00.489085	ebooks/13119
77445	application/epub+zip	http://www.gutenberg.org/ebooks/13119.epub.noimages	2020-06-06 23:59:01.008086	ebooks/13119
127781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13119/13119.txt	2004-08-05 11:58:51	ebooks/13119
4063	image/jpeg	http://www.gutenberg.org/cache/epub/13119/pg13119.cover.small.jpg	2020-06-06 23:59:02.156274	ebooks/13119
127773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13119/13119-8.txt	2004-08-05 11:58:51	ebooks/13119
147884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13119/13119-h/13119-h.htm	2004-08-05 12:04:45	ebooks/13119
48993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13119/13119-8.zip	2004-08-05 11:58:51	ebooks/13119
48942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13119/13119.zip	2004-08-05 11:58:51	ebooks/13119
321489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13119.kindle.noimages	2020-06-06 23:59:02.117275	ebooks/13119
14843	image/jpeg	http://www.gutenberg.org/cache/epub/1312/pg1312.cover.medium.jpg	2020-06-01 00:50:26.445631	ebooks/1312
284412	text/plain; charset=utf-8	http://www.gutenberg.org/files/1312/1312-0.zip	2018-03-19 06:34:06	ebooks/1312
717965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1312/1312.txt	2006-05-03 07:44:52	ebooks/1312
1269785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1312.kindle.noimages	2020-06-01 00:50:26.378626	ebooks/1312
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/1312.rdf	2020-06-11 01:01:09.014106	ebooks/1312
315665	application/epub+zip	http://www.gutenberg.org/ebooks/1312.epub.images	2020-06-01 00:50:23.461685	ebooks/1312
844275	text/html; charset=utf-8	http://www.gutenberg.org/files/1312/1312-h/1312-h.htm	2018-03-19 06:33:46	ebooks/1312
315665	application/epub+zip	http://www.gutenberg.org/ebooks/1312.epub.noimages	2020-06-01 00:50:23.71268	ebooks/1312
296012	application/zip	http://www.gutenberg.org/files/1312/1312-h.zip	2018-03-19 06:34:06	ebooks/1312
1269789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1312.kindle.images	2020-06-01 00:50:25.044649	ebooks/1312
725392	text/plain; charset=utf-8	http://www.gutenberg.org/files/1312/1312-0.txt	2018-03-05 02:41:06	ebooks/1312
283433	application/zip	http://www.gutenberg.org/files/1312/1312.zip	2006-05-03 07:45:08	ebooks/1312
4066	image/jpeg	http://www.gutenberg.org/cache/epub/1312/pg1312.cover.small.jpg	2020-06-01 00:50:26.41462	ebooks/1312
515887	text/plain	http://www.gutenberg.org/ebooks/13120.txt.utf-8	2020-06-06 23:59:02.338283	ebooks/13120
916440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13120.kindle.images	2020-06-06 23:59:04.024248	ebooks/13120
181965	application/zip	http://www.gutenberg.org/files/13120/13120.zip	2004-08-06 07:07:16	ebooks/13120
515567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13120/13120.txt	2004-08-06 07:07:16	ebooks/13120
25944	image/jpeg	http://www.gutenberg.org/cache/epub/13120/pg13120.cover.medium.jpg	2020-06-06 23:59:05.042218	ebooks/13120
916427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13120.kindle.noimages	2020-06-06 23:59:04.987219	ebooks/13120
226740	application/epub+zip	http://www.gutenberg.org/ebooks/13120.epub.images	2020-06-06 23:59:02.935245	ebooks/13120
542035	text/html	http://www.gutenberg.org/ebooks/13120.html.images	2020-06-06 23:59:02.614291	ebooks/13120
16969	application/rdf+xml	http://www.gutenberg.org/ebooks/13120.rdf	2020-06-11 01:10:35.158041	ebooks/13120
542035	text/html	http://www.gutenberg.org/ebooks/13120.html.noimages	2020-06-06 23:59:02.724295	ebooks/13120
226739	application/epub+zip	http://www.gutenberg.org/ebooks/13120.epub.noimages	2020-06-06 23:59:03.061272	ebooks/13120
5015	image/jpeg	http://www.gutenberg.org/cache/epub/13120/pg13120.cover.small.jpg	2020-06-06 23:59:05.015235	ebooks/13120
182218	application/zip	http://www.gutenberg.org/files/13120/13120-8.zip	2004-08-06 07:07:16	ebooks/13120
515574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13120/13120-8.txt	2004-08-06 07:07:16	ebooks/13120
1085427	text/plain	http://www.gutenberg.org/ebooks/13121.txt.utf-8	2020-06-06 23:59:05.183246	ebooks/13121
380101	application/zip	http://www.gutenberg.org/files/13121/13121.zip	2004-08-05 17:01:14	ebooks/13121
1080733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13121/13121-h/13121-h.htm	2004-08-05 17:01:14	ebooks/13121
2011048	application/zip	http://www.gutenberg.org/files/13121/13121-h.zip	2004-08-05 17:01:14	ebooks/13121
1780875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13121.kindle.noimages	2020-06-06 23:59:10.585151	ebooks/13121
4320	image/jpeg	http://www.gutenberg.org/cache/epub/13121/pg13121.cover.small.jpg	2020-06-06 23:59:10.630163	ebooks/13121
379974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13121/13121-8.zip	2004-08-05 17:01:14	ebooks/13121
20900	image/jpeg	http://www.gutenberg.org/cache/epub/13121/pg13121.cover.medium.jpg	2020-06-06 23:59:10.67217	ebooks/13121
434223	application/epub+zip	http://www.gutenberg.org/ebooks/13121.epub.noimages	2020-06-06 23:59:06.184196	ebooks/13121
4881482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13121.kindle.images	2020-06-06 23:59:08.714166	ebooks/13121
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/13121.rdf	2020-06-11 01:10:35.186047	ebooks/13121
2013062	application/epub+zip	http://www.gutenberg.org/ebooks/13121.epub.images	2020-06-06 23:59:05.9492	ebooks/13121
1084072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13121/13121-8.txt	2004-08-05 17:01:14	ebooks/13121
1088645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13121/13121.txt	2004-08-05 17:01:14	ebooks/13121
72137	text/plain	http://www.gutenberg.org/ebooks/13122.txt.utf-8	2020-06-06 23:59:10.817159	ebooks/13122
29275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13122/13122-h.zip	2004-08-08 10:31:06	ebooks/13122
196214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13122.kindle.noimages	2020-06-06 23:59:11.779208	ebooks/13122
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/13122.rdf	2020-06-11 01:10:35.215034	ebooks/13122
49650	application/epub+zip	http://www.gutenberg.org/ebooks/13122.epub.noimages	2020-06-06 23:59:11.293139	ebooks/13122
3049	image/jpeg	http://www.gutenberg.org/cache/epub/13122/pg13122.cover.small.jpg	2020-06-06 23:59:11.807124	ebooks/13122
70801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13122/13122-8.txt	2004-08-08 10:31:06	ebooks/13122
196229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13122.kindle.images	2020-06-06 23:59:11.53414	ebooks/13122
27134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13122/13122.zip	2004-08-08 10:31:06	ebooks/13122
70792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13122/13122.txt	2004-08-08 10:31:06	ebooks/13122
12948	image/jpeg	http://www.gutenberg.org/cache/epub/13122/pg13122.cover.medium.jpg	2020-06-06 23:59:11.832126	ebooks/13122
76119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13122/13122-h/13122-h.htm	2004-08-08 10:31:06	ebooks/13122
49649	application/epub+zip	http://www.gutenberg.org/ebooks/13122.epub.images	2020-06-06 23:59:11.077178	ebooks/13122
27580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13122/13122-8.zip	2004-08-08 10:31:06	ebooks/13122
150638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13123/13123-h.zip	2004-08-06 10:55:42	ebooks/13123
172844	application/epub+zip	http://www.gutenberg.org/ebooks/13123.epub.images	2020-06-06 23:59:12.344128	ebooks/13123
144732	application/zip	http://www.gutenberg.org/files/13123/13123.zip	2004-08-06 10:50:23	ebooks/13123
387364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13123/13123.txt	2004-08-06 10:50:23	ebooks/13123
144796	application/zip	http://www.gutenberg.org/files/13123/13123-8.zip	2004-08-06 10:50:23	ebooks/13123
387353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13123/13123-8.txt	2004-08-06 10:50:23	ebooks/13123
434060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13123/13123-h/13123-h.htm	2004-08-06 10:55:17	ebooks/13123
748220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13123.kindle.noimages	2020-06-06 23:59:14.387112	ebooks/13123
387359	text/plain	http://www.gutenberg.org/ebooks/13123.txt.utf-8	2020-06-06 23:59:11.951155	ebooks/13123
172844	application/epub+zip	http://www.gutenberg.org/ebooks/13123.epub.noimages	2020-06-06 23:59:12.556149	ebooks/13123
748228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13123.kindle.images	2020-06-06 23:59:13.470116	ebooks/13123
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/13123.rdf	2020-06-11 01:10:35.241038	ebooks/13123
12122	image/jpeg	http://www.gutenberg.org/cache/epub/13123/pg13123.cover.medium.jpg	2020-06-06 23:59:14.4601	ebooks/13123
3304	image/jpeg	http://www.gutenberg.org/cache/epub/13123/pg13123.cover.small.jpg	2020-06-06 23:59:14.425096	ebooks/13123
982758	application/epub+zip	http://www.gutenberg.org/ebooks/13124.epub.images	2020-06-06 23:59:15.721118	ebooks/13124
1555205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13124/13124-h/13124-h.htm	2004-08-06 12:33:47	ebooks/13124
538386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13124/13124.zip	2004-08-06 12:28:57	ebooks/13124
4206	image/jpeg	http://www.gutenberg.org/cache/epub/13124/pg13124.cover.small.jpg	2020-06-06 23:59:21.909295	ebooks/13124
1444106	text/plain	http://www.gutenberg.org/ebooks/13124.txt.utf-8	2020-06-06 23:59:14.64211	ebooks/13124
2480102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13124.kindle.noimages	2020-06-06 23:59:21.831315	ebooks/13124
3229706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13124.kindle.images	2020-06-06 23:59:19.063339	ebooks/13124
18380	image/jpeg	http://www.gutenberg.org/cache/epub/13124/pg13124.cover.medium.jpg	2020-06-06 23:59:21.978303	ebooks/13124
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/13124.rdf	2020-06-11 01:10:35.265042	ebooks/13124
949227	application/zip	http://www.gutenberg.org/files/13124/13124-h.zip	2004-08-06 12:38:51	ebooks/13124
1444105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13124/13124.txt	2004-08-06 12:28:57	ebooks/13124
600470	application/epub+zip	http://www.gutenberg.org/ebooks/13124.epub.noimages	2020-06-06 23:59:16.182091	ebooks/13124
10077	image/jpeg	http://www.gutenberg.org/cache/epub/13125/pg13125.cover.medium.jpg	2020-06-06 23:59:23.337309	ebooks/13125
103193	text/plain	http://www.gutenberg.org/ebooks/13125.txt.utf-8	2020-06-06 23:59:22.177297	ebooks/13125
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/13125.rdf	2020-06-11 01:10:35.296039	ebooks/13125
103202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13125/13125.txt	2004-08-06 13:46:06	ebooks/13125
251267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13125.kindle.noimages	2020-06-06 23:59:23.276286	ebooks/13125
39536	application/zip	http://www.gutenberg.org/files/13125/13125-8.zip	2004-08-06 13:46:06	ebooks/13125
103195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13125/13125-8.txt	2004-08-06 13:46:06	ebooks/13125
117092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13125/13125-h/13125-h.htm	2004-08-06 13:58:47	ebooks/13125
59311	application/epub+zip	http://www.gutenberg.org/ebooks/13125.epub.noimages	2020-06-06 23:59:22.548311	ebooks/13125
59312	application/epub+zip	http://www.gutenberg.org/ebooks/13125.epub.images	2020-06-06 23:59:22.394297	ebooks/13125
39503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13125/13125.zip	2004-08-06 13:46:06	ebooks/13125
42595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13125/13125-h.zip	2004-08-06 13:59:23	ebooks/13125
2479	image/jpeg	http://www.gutenberg.org/cache/epub/13125/pg13125.cover.small.jpg	2020-06-06 23:59:23.308277	ebooks/13125
251276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13125.kindle.images	2020-06-06 23:59:22.911285	ebooks/13125
1809909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13126/13126-h.zip	2004-08-06 16:14:30	ebooks/13126
307277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13126/13126-h/13126-h.htm	2004-08-06 16:11:38	ebooks/13126
11397509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13126.kindle.images	2020-06-06 23:59:28.007245	ebooks/13126
5075797	application/epub+zip	http://www.gutenberg.org/ebooks/13126.epub.images	2020-06-06 23:59:24.377264	ebooks/13126
570169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13126.kindle.noimages	2020-06-06 23:59:28.744223	ebooks/13126
4003	image/jpeg	http://www.gutenberg.org/cache/epub/13126/pg13126.cover.small.jpg	2020-06-06 23:59:28.80229	ebooks/13126
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/13126.rdf	2020-06-11 01:10:35.319053	ebooks/13126
18009	image/jpeg	http://www.gutenberg.org/cache/epub/13126/pg13126.cover.medium.jpg	2020-06-06 23:59:28.926232	ebooks/13126
263172	text/plain	http://www.gutenberg.org/ebooks/13126.txt.utf-8	2020-06-06 23:59:23.469291	ebooks/13126
263171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13126/13126.txt	2004-08-06 15:30:10	ebooks/13126
135445	application/epub+zip	http://www.gutenberg.org/ebooks/13126.epub.noimages	2020-06-06 23:59:24.608283	ebooks/13126
101295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13126/13126.zip	2004-08-06 15:30:10	ebooks/13126
476501	application/epub+zip	http://www.gutenberg.org/ebooks/13127.epub.images	2020-06-06 23:59:30.342202	ebooks/13127
407776	application/zip	http://www.gutenberg.org/files/13127/13127-8.zip	2004-08-06 17:10:10	ebooks/13127
1049975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13127/13127-8.txt	2004-08-06 17:10:10	ebooks/13127
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/13127.rdf	2020-06-11 01:10:35.347034	ebooks/13127
1868733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13127.kindle.noimages	2020-06-06 23:59:34.74013	ebooks/13127
1049952	text/plain	http://www.gutenberg.org/ebooks/13127.txt.utf-8	2020-06-06 23:59:29.117202	ebooks/13127
1868749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13127.kindle.images	2020-06-06 23:59:32.663162	ebooks/13127
24840	image/jpeg	http://www.gutenberg.org/cache/epub/13127/pg13127.cover.medium.jpg	2020-06-06 23:59:34.795173	ebooks/13127
1049985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13127/13127.txt	2004-08-06 17:10:10	ebooks/13127
1128167	text/html	http://www.gutenberg.org/ebooks/13127.html.images	2020-06-06 23:59:29.705197	ebooks/13127
407748	application/zip	http://www.gutenberg.org/files/13127/13127.zip	2004-08-06 17:10:10	ebooks/13127
476501	application/epub+zip	http://www.gutenberg.org/ebooks/13127.epub.noimages	2020-06-06 23:59:30.58424	ebooks/13127
5124	image/jpeg	http://www.gutenberg.org/cache/epub/13127/pg13127.cover.small.jpg	2020-06-06 23:59:34.769145	ebooks/13127
1128167	text/html	http://www.gutenberg.org/ebooks/13127.html.noimages	2020-06-06 23:59:29.927208	ebooks/13127
1004897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13128.kindle.noimages	2020-06-06 23:59:40.492092	ebooks/13128
188017	application/zip	http://www.gutenberg.org/files/13128/13128.zip	2004-08-06 17:48:14	ebooks/13128
4795996	application/epub+zip	http://www.gutenberg.org/ebooks/13128.epub.images	2020-06-06 23:59:36.284193	ebooks/13128
485887	text/plain	http://www.gutenberg.org/ebooks/13128.txt.utf-8	2020-06-06 23:59:34.91916	ebooks/13128
485886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13128/13128-8.txt	2004-08-06 17:48:14	ebooks/13128
485888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13128/13128.txt	2004-08-06 17:48:14	ebooks/13128
9311	image/jpeg	http://www.gutenberg.org/cache/epub/13128/pg13128.cover.medium.jpg	2020-06-06 23:59:40.68909	ebooks/13128
1703	image/jpeg	http://www.gutenberg.org/cache/epub/13128/pg13128.cover.small.jpg	2020-06-06 23:59:40.639124	ebooks/13128
188088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13128/13128-8.zip	2004-08-06 17:48:14	ebooks/13128
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/13128.rdf	2020-06-11 01:10:35.373039	ebooks/13128
4568821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13128/13128-h.zip	2004-08-06 17:48:14	ebooks/13128
529490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13128/13128-h/13128-h.htm	2004-08-06 17:48:14	ebooks/13128
257397	application/epub+zip	http://www.gutenberg.org/ebooks/13128.epub.noimages	2020-06-06 23:59:36.543115	ebooks/13128
9649300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13128.kindle.images	2020-06-06 23:59:39.340069	ebooks/13128
61130	application/epub+zip	http://www.gutenberg.org/ebooks/13129.epub.noimages	2020-06-06 23:59:41.154133	ebooks/13129
61132	application/epub+zip	http://www.gutenberg.org/ebooks/13129.epub.images	2020-06-06 23:59:41.090088	ebooks/13129
248144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13129.kindle.images	2020-06-06 23:59:41.515254	ebooks/13129
13373	image/jpeg	http://www.gutenberg.org/cache/epub/13129/pg13129.cover.medium.jpg	2020-06-06 23:59:41.926243	ebooks/13129
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/13129.rdf	2020-06-11 01:10:35.396054	ebooks/13129
3554	image/jpeg	http://www.gutenberg.org/cache/epub/13129/pg13129.cover.small.jpg	2020-06-06 23:59:41.902253	ebooks/13129
248134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13129.kindle.noimages	2020-06-06 23:59:41.877259	ebooks/13129
100679	text/plain	http://www.gutenberg.org/ebooks/13129.txt.utf-8	2020-06-06 23:59:40.852138	ebooks/13129
97940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13129/13129-8.txt	2004-08-06 17:59:48	ebooks/13129
118084	text/html	http://www.gutenberg.org/ebooks/13129.html.noimages	2020-06-06 23:59:41.000142	ebooks/13129
118084	text/html	http://www.gutenberg.org/ebooks/13129.html.images	2020-06-06 23:59:40.957085	ebooks/13129
39134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13129/13129-8.zip	2004-08-06 17:59:48	ebooks/13129
104439	application/zip	http://www.gutenberg.org/files/1313/1313-0.zip	2018-03-18 07:13:54	ebooks/1313
3826	image/jpeg	http://www.gutenberg.org/cache/epub/1313/pg1313.cover.small.jpg	2020-06-01 00:50:28.263598	ebooks/1313
266114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1313/1313.txt	2008-08-26 10:17:16	ebooks/1313
109539	text/html; charset=utf-8	http://www.gutenberg.org/files/1313/1313-h.zip	2018-03-18 07:13:54	ebooks/1313
103931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1313/1313.zip	2008-08-26 10:18:08	ebooks/1313
130445	application/epub+zip	http://www.gutenberg.org/ebooks/1313.epub.images	2020-06-01 00:50:26.833628	ebooks/1313
521777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1313.kindle.images	2020-06-01 00:50:27.626607	ebooks/1313
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/1313.rdf	2020-06-11 01:01:09.043117	ebooks/1313
269523	text/plain; charset=utf-8	http://www.gutenberg.org/files/1313/1313-0.txt	2018-03-09 09:08:06	ebooks/1313
130446	application/epub+zip	http://www.gutenberg.org/ebooks/1313.epub.noimages	2020-06-01 00:50:27.016698	ebooks/1313
13812	image/jpeg	http://www.gutenberg.org/cache/epub/1313/pg1313.cover.medium.jpg	2020-06-01 00:50:28.291611	ebooks/1313
521774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1313.kindle.noimages	2020-06-01 00:50:28.232599	ebooks/1313
324973	text/html; charset=utf-8	http://www.gutenberg.org/files/1313/1313-h/1313-h.htm	2018-03-18 07:13:30	ebooks/1313
467960	application/zip	http://www.gutenberg.org/files/13130/13130-8.zip	2004-08-06 18:47:28	ebooks/13130
2101644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13130.kindle.images	2020-06-06 23:59:45.108209	ebooks/13130
1277681	text/plain	http://www.gutenberg.org/ebooks/13130.txt.utf-8	2020-06-06 23:59:42.062254	ebooks/13130
514284	application/epub+zip	http://www.gutenberg.org/ebooks/13130.epub.images	2020-06-06 23:59:42.74424	ebooks/13130
1279598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13130/13130.txt	2004-08-06 18:47:28	ebooks/13130
473332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13130/13130-h.zip	2005-08-08 11:42:48	ebooks/13130
1304325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13130/13130-h/13130-h.htm	2005-07-26 15:53:00	ebooks/13130
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/13130.rdf	2020-06-11 01:10:35.422049	ebooks/13130
2101640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13130.kindle.noimages	2020-06-06 23:59:47.24517	ebooks/13130
514284	application/epub+zip	http://www.gutenberg.org/ebooks/13130.epub.noimages	2020-06-06 23:59:42.980232	ebooks/13130
5106	image/jpeg	http://www.gutenberg.org/cache/epub/13130/pg13130.cover.small.jpg	2020-06-06 23:59:47.288185	ebooks/13130
1277021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13130/13130-8.txt	2004-08-06 18:47:28	ebooks/13130
27692	image/jpeg	http://www.gutenberg.org/cache/epub/13130/pg13130.cover.medium.jpg	2020-06-06 23:59:47.327197	ebooks/13130
467971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13130/13130.zip	2004-08-06 18:47:28	ebooks/13130
1529512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13131/13131-h.zip	2004-08-07 06:33:55	ebooks/13131
108238	text/plain	http://www.gutenberg.org/ebooks/13131.txt.utf-8	2020-06-06 23:59:47.468227	ebooks/13131
3191	image/jpeg	http://www.gutenberg.org/cache/epub/13131/pg13131.cover.small.jpg	2020-06-06 23:59:53.13332	ebooks/13131
11431	image/jpeg	http://www.gutenberg.org/cache/epub/13131/pg13131.cover.medium.jpg	2020-06-06 23:59:53.162106	ebooks/13131
42459	application/zip	http://www.gutenberg.org/files/13131/13131.zip	2004-08-07 06:26:48	ebooks/13131
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/13131.rdf	2020-06-11 01:10:35.446062	ebooks/13131
2361734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13131.kindle.images	2020-06-06 23:59:52.330123	ebooks/13131
61411	application/epub+zip	http://www.gutenberg.org/ebooks/13131.epub.noimages	2020-06-06 23:59:48.438185	ebooks/13131
1054361	application/epub+zip	http://www.gutenberg.org/ebooks/13131.epub.images	2020-06-06 23:59:48.305167	ebooks/13131
115450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13131/13131-h/13131-h.htm	2004-08-07 06:31:15	ebooks/13131
255139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13131.kindle.noimages	2020-06-06 23:59:52.789109	ebooks/13131
108237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13131/13131.txt	2004-08-07 06:26:48	ebooks/13131
635551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13132.kindle.images	2020-06-06 23:59:54.507107	ebooks/13132
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/13132.rdf	2020-06-11 01:10:35.474037	ebooks/13132
149237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13132/13132-h.zip	2008-10-23 19:02:12	ebooks/13132
291270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13132/13132-8.txt	2008-10-23 19:01:24	ebooks/13132
110508	application/zip	http://www.gutenberg.org/files/13132/13132.zip	2008-10-23 19:03:11	ebooks/13132
13050	image/jpeg	http://www.gutenberg.org/cache/epub/13132/pg13132.cover.medium.jpg	2020-06-06 23:59:55.199108	ebooks/13132
110544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13132/13132-8.zip	2008-10-23 19:03:06	ebooks/13132
173099	application/epub+zip	http://www.gutenberg.org/ebooks/13132.epub.images	2020-06-06 23:59:53.608126	ebooks/13132
3373	image/jpeg	http://www.gutenberg.org/cache/epub/13132/pg13132.cover.small.jpg	2020-06-06 23:59:55.171088	ebooks/13132
557570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13132.kindle.noimages	2020-06-06 23:59:55.141077	ebooks/13132
136710	application/epub+zip	http://www.gutenberg.org/ebooks/13132.epub.noimages	2020-06-06 23:59:53.811121	ebooks/13132
291284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13132/13132.txt	2008-10-23 19:01:16	ebooks/13132
305189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13132/13132-h/13132-h.htm	2008-10-23 19:01:03	ebooks/13132
291266	text/plain	http://www.gutenberg.org/ebooks/13132.txt.utf-8	2020-06-06 23:59:53.281152	ebooks/13132
243609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13133/13133.txt	2004-08-07 12:19:46	ebooks/13133
258216	text/html	http://www.gutenberg.org/ebooks/13133.html.images	2020-06-06 23:59:55.470104	ebooks/13133
4822	image/jpeg	http://www.gutenberg.org/cache/epub/13133/pg13133.cover.small.jpg	2020-06-06 23:59:56.909362	ebooks/13133
102506	application/zip	http://www.gutenberg.org/files/13133/13133.zip	2004-08-07 12:19:46	ebooks/13133
26327	image/jpeg	http://www.gutenberg.org/cache/epub/13133/pg13133.cover.medium.jpg	2020-06-06 23:59:56.936357	ebooks/13133
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/13133.rdf	2020-06-11 01:10:35.496054	ebooks/13133
243610	text/plain	http://www.gutenberg.org/ebooks/13133.txt.utf-8	2020-06-06 23:59:55.32511	ebooks/13133
534863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13133.kindle.noimages	2020-06-06 23:59:56.881344	ebooks/13133
534866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13133.kindle.images	2020-06-06 23:59:56.329355	ebooks/13133
137934	application/epub+zip	http://www.gutenberg.org/ebooks/13133.epub.images	2020-06-06 23:59:55.706078	ebooks/13133
137935	application/epub+zip	http://www.gutenberg.org/ebooks/13133.epub.noimages	2020-06-06 23:59:55.780067	ebooks/13133
258216	text/html	http://www.gutenberg.org/ebooks/13133.html.noimages	2020-06-06 23:59:55.53307	ebooks/13133
14393	image/jpeg	http://www.gutenberg.org/cache/epub/13134/pg13134.cover.medium.jpg	2020-06-06 23:59:59.281315	ebooks/13134
428554	text/html	http://www.gutenberg.org/ebooks/13134.html.images	2020-06-06 23:59:57.264381	ebooks/13134
428554	text/html	http://www.gutenberg.org/ebooks/13134.html.noimages	2020-06-06 23:59:57.354345	ebooks/13134
186761	application/epub+zip	http://www.gutenberg.org/ebooks/13134.epub.noimages	2020-06-06 23:59:57.649368	ebooks/13134
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/13134.rdf	2020-06-11 01:10:35.521034	ebooks/13134
3730	image/jpeg	http://www.gutenberg.org/cache/epub/13134/pg13134.cover.small.jpg	2020-06-06 23:59:59.257337	ebooks/13134
759261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13134.kindle.images	2020-06-06 23:59:58.443326	ebooks/13134
759253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13134.kindle.noimages	2020-06-06 23:59:59.231319	ebooks/13134
152784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13134/13134-8.zip	2004-08-08 14:09:36	ebooks/13134
412724	text/plain	http://www.gutenberg.org/ebooks/13134.txt.utf-8	2020-06-06 23:59:57.055391	ebooks/13134
186761	application/epub+zip	http://www.gutenberg.org/ebooks/13134.epub.images	2020-06-06 23:59:57.536355	ebooks/13134
393238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13134/13134-8.txt	2004-08-08 14:09:36	ebooks/13134
262270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13135/13135.txt	2004-08-08 04:30:44	ebooks/13135
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/13135.rdf	2020-06-11 01:10:35.546051	ebooks/13135
133530	application/epub+zip	http://www.gutenberg.org/ebooks/13135.epub.images	2020-06-06 23:59:59.796342	ebooks/13135
8318	image/jpeg	http://www.gutenberg.org/cache/epub/13135/pg13135.cover.medium.jpg	2020-06-07 00:00:01.253312	ebooks/13135
133530	application/epub+zip	http://www.gutenberg.org/ebooks/13135.epub.noimages	2020-06-06 23:59:59.88833	ebooks/13135
107027	application/zip	http://www.gutenberg.org/files/13135/13135.zip	2004-08-08 04:30:44	ebooks/13135
2296	image/jpeg	http://www.gutenberg.org/cache/epub/13135/pg13135.cover.small.jpg	2020-06-07 00:00:01.230302	ebooks/13135
262271	text/plain	http://www.gutenberg.org/ebooks/13135.txt.utf-8	2020-06-06 23:59:59.396342	ebooks/13135
289048	text/html	http://www.gutenberg.org/ebooks/13135.html.images	2020-06-06 23:59:59.587317	ebooks/13135
517254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13135.kindle.noimages	2020-06-07 00:00:01.206301	ebooks/13135
517266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13135.kindle.images	2020-06-07 00:00:00.549297	ebooks/13135
289048	text/html	http://www.gutenberg.org/ebooks/13135.html.noimages	2020-06-06 23:59:59.656343	ebooks/13135
3006	image/jpeg	http://www.gutenberg.org/cache/epub/13136/pg13136.cover.small.jpg	2020-06-07 00:00:02.247282	ebooks/13136
57840	application/epub+zip	http://www.gutenberg.org/ebooks/13136.epub.noimages	2020-06-07 00:00:01.60238	ebooks/13136
111454	text/html	http://www.gutenberg.org/ebooks/13136.html.noimages	2020-06-07 00:00:01.479291	ebooks/13136
98590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13136/13136.txt	2004-08-08 06:51:21	ebooks/13136
111454	text/html	http://www.gutenberg.org/ebooks/13136.html.images	2020-06-07 00:00:01.444293	ebooks/13136
34951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13136/13136.zip	2004-08-08 06:51:21	ebooks/13136
98591	text/plain	http://www.gutenberg.org/ebooks/13136.txt.utf-8	2020-06-07 00:00:01.362327	ebooks/13136
10928	image/jpeg	http://www.gutenberg.org/cache/epub/13136/pg13136.cover.medium.jpg	2020-06-07 00:00:02.270296	ebooks/13136
57840	application/epub+zip	http://www.gutenberg.org/ebooks/13136.epub.images	2020-06-07 00:00:01.549321	ebooks/13136
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/13136.rdf	2020-06-11 01:10:35.56905	ebooks/13136
226280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13136.kindle.images	2020-06-07 00:00:01.90939	ebooks/13136
226276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13136.kindle.noimages	2020-06-07 00:00:02.221355	ebooks/13136
166648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13137.kindle.images	2020-06-07 00:00:02.764281	ebooks/13137
66245	text/html	http://www.gutenberg.org/ebooks/13137.html.images	2020-06-07 00:00:02.425285	ebooks/13137
3098	image/jpeg	http://www.gutenberg.org/cache/epub/13137/pg13137.cover.small.jpg	2020-06-07 00:00:03.013285	ebooks/13137
59065	text/plain	http://www.gutenberg.org/ebooks/13137.txt.utf-8	2020-06-07 00:00:02.375292	ebooks/13137
40661	application/epub+zip	http://www.gutenberg.org/ebooks/13137.epub.noimages	2020-06-07 00:00:02.542308	ebooks/13137
166645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13137.kindle.noimages	2020-06-07 00:00:02.989329	ebooks/13137
11427	image/jpeg	http://www.gutenberg.org/cache/epub/13137/pg13137.cover.medium.jpg	2020-06-07 00:00:03.037267	ebooks/13137
66245	text/html	http://www.gutenberg.org/ebooks/13137.html.noimages	2020-06-07 00:00:02.451285	ebooks/13137
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/13137.rdf	2020-06-11 01:10:35.592056	ebooks/13137
22694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13137/13137.zip	2004-08-08 07:04:52	ebooks/13137
59064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13137/13137.txt	2004-08-08 07:04:52	ebooks/13137
40660	application/epub+zip	http://www.gutenberg.org/ebooks/13137.epub.images	2020-06-07 00:00:02.503273	ebooks/13137
50779	application/epub+zip	http://www.gutenberg.org/ebooks/13138.epub.noimages	2020-06-07 00:00:03.333314	ebooks/13138
83816	text/html	http://www.gutenberg.org/ebooks/13138.html.images	2020-06-07 00:00:03.199292	ebooks/13138
199063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13138.kindle.images	2020-06-07 00:00:03.582276	ebooks/13138
83816	text/html	http://www.gutenberg.org/ebooks/13138.html.noimages	2020-06-07 00:00:03.230262	ebooks/13138
13747	image/jpeg	http://www.gutenberg.org/cache/epub/13138/pg13138.cover.medium.jpg	2020-06-07 00:00:03.883256	ebooks/13138
76366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13138/13138.txt	2004-08-08 08:11:29	ebooks/13138
76367	text/plain	http://www.gutenberg.org/ebooks/13138.txt.utf-8	2020-06-07 00:00:03.142266	ebooks/13138
50779	application/epub+zip	http://www.gutenberg.org/ebooks/13138.epub.images	2020-06-07 00:00:03.289264	ebooks/13138
199055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13138.kindle.noimages	2020-06-07 00:00:03.834272	ebooks/13138
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/13138.rdf	2020-06-11 01:10:35.615058	ebooks/13138
3783	image/jpeg	http://www.gutenberg.org/cache/epub/13138/pg13138.cover.small.jpg	2020-06-07 00:00:03.859275	ebooks/13138
29898	application/zip	http://www.gutenberg.org/files/13138/13138.zip	2004-08-08 08:11:29	ebooks/13138
233471	application/epub+zip	http://www.gutenberg.org/ebooks/13139.epub.images	2020-06-07 00:00:04.618254	ebooks/13139
4462	image/jpeg	http://www.gutenberg.org/cache/epub/13139/pg13139.cover.small.jpg	2020-06-07 00:00:06.864245	ebooks/13139
233470	application/epub+zip	http://www.gutenberg.org/ebooks/13139.epub.noimages	2020-06-07 00:00:04.796243	ebooks/13139
510858	text/plain	http://www.gutenberg.org/ebooks/13139.txt.utf-8	2020-06-07 00:00:04.003352	ebooks/13139
24524	image/jpeg	http://www.gutenberg.org/cache/epub/13139/pg13139.cover.medium.jpg	2020-06-07 00:00:06.89122	ebooks/13139
192104	application/zip	http://www.gutenberg.org/files/13139/13139.zip	2004-08-08 09:39:59	ebooks/13139
510836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13139/13139-8.txt	2004-08-08 09:39:59	ebooks/13139
933382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13139.kindle.noimages	2020-06-07 00:00:06.835234	ebooks/13139
510888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13139/13139.txt	2004-08-08 09:39:59	ebooks/13139
192156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13139/13139-8.zip	2004-08-08 09:39:59	ebooks/13139
16502	application/rdf+xml	http://www.gutenberg.org/ebooks/13139.rdf	2020-06-11 01:10:35.645034	ebooks/13139
539126	text/html	http://www.gutenberg.org/ebooks/13139.html.images	2020-06-07 00:00:04.290322	ebooks/13139
933495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13139.kindle.images	2020-06-07 00:00:05.800248	ebooks/13139
539126	text/html	http://www.gutenberg.org/ebooks/13139.html.noimages	2020-06-07 00:00:04.40429	ebooks/13139
434022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1314/1314.txt	2008-08-24 04:01:18	ebooks/1314
194024	application/epub+zip	http://www.gutenberg.org/ebooks/1314.epub.noimages	2020-06-01 00:50:29.043636	ebooks/1314
3223	image/jpeg	http://www.gutenberg.org/cache/epub/1314/pg1314.cover.small.jpg	2020-06-01 00:50:31.11277	ebooks/1314
803960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1314.kindle.images	2020-06-01 00:50:30.05864	ebooks/1314
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/1314.rdf	2020-06-11 01:01:09.069108	ebooks/1314
580354	text/html; charset=utf-8	http://www.gutenberg.org/files/1314/1314-h/1314-h.htm	2016-10-11 07:16:54	ebooks/1314
803956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1314.kindle.noimages	2020-06-01 00:50:31.073765	ebooks/1314
448385	text/plain; charset=utf-8	http://www.gutenberg.org/files/1314/1314-0.txt	2016-10-11 07:15:30	ebooks/1314
171317	application/zip	http://www.gutenberg.org/files/1314/1314-h.zip	2016-10-11 07:17:26	ebooks/1314
160700	application/zip	http://www.gutenberg.org/files/1314/1314-0.zip	2016-10-11 07:17:26	ebooks/1314
194024	application/epub+zip	http://www.gutenberg.org/ebooks/1314.epub.images	2020-06-01 00:50:28.804595	ebooks/1314
159035	application/zip	http://www.gutenberg.org/files/1314/1314.zip	2008-08-24 04:02:12	ebooks/1314
11272	image/jpeg	http://www.gutenberg.org/cache/epub/1314/pg1314.cover.medium.jpg	2020-06-01 00:50:31.149768	ebooks/1314
364240	text/html	http://www.gutenberg.org/ebooks/13140.html.noimages	2020-06-07 00:00:07.471327	ebooks/13140
617208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13140.kindle.noimages	2020-06-07 00:00:09.348254	ebooks/13140
332440	text/plain	http://www.gutenberg.org/ebooks/13140.txt.utf-8	2020-06-07 00:00:07.015273	ebooks/13140
315013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13140/13140-8.txt	2004-08-08 14:20:58	ebooks/13140
155556	application/epub+zip	http://www.gutenberg.org/ebooks/13140.epub.noimages	2020-06-07 00:00:07.779219	ebooks/13140
364240	text/html	http://www.gutenberg.org/ebooks/13140.html.images	2020-06-07 00:00:07.387312	ebooks/13140
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/13140.rdf	2020-06-11 01:10:35.669028	ebooks/13140
617216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13140.kindle.images	2020-06-07 00:00:08.565221	ebooks/13140
2359	image/jpeg	http://www.gutenberg.org/cache/epub/13140/pg13140.cover.small.jpg	2020-06-07 00:00:09.374225	ebooks/13140
155556	application/epub+zip	http://www.gutenberg.org/ebooks/13140.epub.images	2020-06-07 00:00:07.65422	ebooks/13140
125277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13140/13140-8.zip	2004-08-08 14:20:58	ebooks/13140
8281	image/jpeg	http://www.gutenberg.org/cache/epub/13140/pg13140.cover.medium.jpg	2020-06-07 00:00:09.397213	ebooks/13140
16731	image/jpeg	http://www.gutenberg.org/cache/epub/13141/pg13141.cover.medium.jpg	2020-06-07 00:00:12.274152	ebooks/13141
207837	application/epub+zip	http://www.gutenberg.org/ebooks/13141.epub.noimages	2020-06-07 00:00:10.119214	ebooks/13141
872697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13141.kindle.noimages	2020-06-07 00:00:12.201202	ebooks/13141
516869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13141/13141-h/13141-h.htm	2004-08-08 15:26:55	ebooks/13141
461767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13141/13141-8.txt	2004-08-08 15:18:38	ebooks/13141
207838	application/epub+zip	http://www.gutenberg.org/ebooks/13141.epub.images	2020-06-07 00:00:09.913224	ebooks/13141
3994	image/jpeg	http://www.gutenberg.org/cache/epub/13141/pg13141.cover.small.jpg	2020-06-07 00:00:12.239194	ebooks/13141
872702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13141.kindle.images	2020-06-07 00:00:11.158278	ebooks/13141
181947	application/zip	http://www.gutenberg.org/files/13141/13141-h.zip	2004-08-08 15:27:38	ebooks/13141
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/13141.rdf	2020-06-11 01:10:35.699043	ebooks/13141
175244	application/zip	http://www.gutenberg.org/files/13141/13141-8.zip	2004-08-08 15:18:38	ebooks/13141
461822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13141/13141.txt	2004-08-08 15:18:38	ebooks/13141
461781	text/plain	http://www.gutenberg.org/ebooks/13141.txt.utf-8	2020-06-07 00:00:09.512223	ebooks/13141
175231	application/zip	http://www.gutenberg.org/files/13141/13141.zip	2004-08-08 15:18:38	ebooks/13141
52146	application/epub+zip	http://www.gutenberg.org/ebooks/13142.epub.noimages	2020-06-07 00:00:12.584169	ebooks/13142
28558	application/zip	http://www.gutenberg.org/files/13142/13142.zip	2004-08-08 17:39:26	ebooks/13142
15882	image/jpeg	http://www.gutenberg.org/cache/epub/13142/pg13142.cover.medium.jpg	2020-06-07 00:00:13.100259	ebooks/13142
204370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13142.kindle.noimages	2020-06-07 00:00:13.050149	ebooks/13142
52146	application/epub+zip	http://www.gutenberg.org/ebooks/13142.epub.images	2020-06-07 00:00:12.543168	ebooks/13142
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/13142.rdf	2020-06-11 01:10:35.722038	ebooks/13142
76634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13142/13142.txt	2004-08-08 17:39:26	ebooks/13142
76635	text/plain	http://www.gutenberg.org/ebooks/13142.txt.utf-8	2020-06-07 00:00:12.405192	ebooks/13142
81353	text/html	http://www.gutenberg.org/ebooks/13142.html.noimages	2020-06-07 00:00:12.489176	ebooks/13142
81353	text/html	http://www.gutenberg.org/ebooks/13142.html.images	2020-06-07 00:00:12.460175	ebooks/13142
204378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13142.kindle.images	2020-06-07 00:00:12.816176	ebooks/13142
3572	image/jpeg	http://www.gutenberg.org/cache/epub/13142/pg13142.cover.small.jpg	2020-06-07 00:00:13.07616	ebooks/13142
761343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13143.kindle.noimages	2020-06-07 00:00:15.497107	ebooks/13143
449510	text/html	http://www.gutenberg.org/ebooks/13143.html.noimages	2020-06-07 00:00:13.549176	ebooks/13143
424865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13143/13143.txt	2004-08-08 18:11:53	ebooks/13143
449510	text/html	http://www.gutenberg.org/ebooks/13143.html.images	2020-06-07 00:00:13.45219	ebooks/13143
761352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13143.kindle.images	2020-06-07 00:00:14.662122	ebooks/13143
153838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13143/13143.zip	2004-08-08 18:11:53	ebooks/13143
153842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13143/13143-8.zip	2004-08-08 18:11:53	ebooks/13143
191107	application/epub+zip	http://www.gutenberg.org/ebooks/13143.epub.noimages	2020-06-07 00:00:13.833181	ebooks/13143
424824	text/plain	http://www.gutenberg.org/ebooks/13143.txt.utf-8	2020-06-07 00:00:13.214187	ebooks/13143
191108	application/epub+zip	http://www.gutenberg.org/ebooks/13143.epub.images	2020-06-07 00:00:13.727212	ebooks/13143
4608	image/jpeg	http://www.gutenberg.org/cache/epub/13143/pg13143.cover.small.jpg	2020-06-07 00:00:15.52412	ebooks/13143
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/13143.rdf	2020-06-11 01:10:35.750036	ebooks/13143
424858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13143/13143-8.txt	2004-08-08 18:11:53	ebooks/13143
22299	image/jpeg	http://www.gutenberg.org/cache/epub/13143/pg13143.cover.medium.jpg	2020-06-07 00:00:15.550116	ebooks/13143
251834	application/epub+zip	http://www.gutenberg.org/ebooks/13144.epub.noimages	2020-06-07 00:00:17.236144	ebooks/13144
599457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13144/13144-h/13144-h.htm	2004-08-09 07:56:16	ebooks/13144
512603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13144/13144.txt	2004-08-09 07:56:14	ebooks/13144
1072288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13144.kindle.noimages	2020-06-07 00:00:20.709244	ebooks/13144
2806730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13144.kindle.images	2020-06-07 00:00:19.075117	ebooks/13144
203887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13144/13144.zip	2004-08-09 07:56:16	ebooks/13144
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/13144.rdf	2020-06-11 01:10:35.778039	ebooks/13144
13397	image/jpeg	http://www.gutenberg.org/cache/epub/13144/pg13144.cover.medium.jpg	2020-06-07 00:00:21.0083	ebooks/13144
512761	text/plain	http://www.gutenberg.org/ebooks/13144.txt.utf-8	2020-06-07 00:00:15.671148	ebooks/13144
1210567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13144/13144-h.zip	2004-08-09 07:56:18	ebooks/13144
204092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13144/13144-8.zip	2004-08-09 07:56:18	ebooks/13144
512587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13144/13144-8.txt	2004-08-09 07:56:14	ebooks/13144
1155024	application/epub+zip	http://www.gutenberg.org/ebooks/13144.epub.images	2020-06-07 00:00:16.718115	ebooks/13144
3506	image/jpeg	http://www.gutenberg.org/cache/epub/13144/pg13144.cover.small.jpg	2020-06-07 00:00:20.864269	ebooks/13144
25627	image/jpeg	http://www.gutenberg.org/cache/epub/13145/pg13145.cover.medium.jpg	2020-06-07 00:00:30.244149	ebooks/13145
221680	application/epub+zip	http://www.gutenberg.org/ebooks/13145.epub.noimages	2020-06-07 00:00:22.499313	ebooks/13145
4719	image/jpeg	http://www.gutenberg.org/cache/epub/13145/pg13145.cover.small.jpg	2020-06-07 00:00:30.199151	ebooks/13145
1817644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13145/13145-h.zip	2004-08-09 09:55:10	ebooks/13145
450857	text/plain	http://www.gutenberg.org/ebooks/13145.txt.utf-8	2020-06-07 00:00:21.371233	ebooks/13145
179731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13145/13145.zip	2004-08-09 09:55:10	ebooks/13145
950246	application/epub+zip	http://www.gutenberg.org/ebooks/13145.epub.images	2020-06-07 00:00:22.175272	ebooks/13145
486698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13145/13145-h/13145-h.htm	2004-08-09 09:55:08	ebooks/13145
179855	application/zip	http://www.gutenberg.org/files/13145/13145-8.zip	2004-08-09 09:55:10	ebooks/13145
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/13145.rdf	2020-06-11 01:10:35.805031	ebooks/13145
450812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13145/13145-8.txt	2004-08-09 09:55:08	ebooks/13145
450807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13145/13145.txt	2004-08-09 09:55:08	ebooks/13145
3419870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13145.kindle.images	2020-06-07 00:00:29.126168	ebooks/13145
903664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13145.kindle.noimages	2020-06-07 00:00:30.150209	ebooks/13145
166478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13146/13146-h/13146-h.htm	2013-03-06 05:39:34	ebooks/13146
11318	image/jpeg	http://www.gutenberg.org/cache/epub/13146/pg13146.cover.medium.jpg	2020-06-07 00:00:37.983338	ebooks/13146
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/13146.rdf	2020-06-11 01:10:35.832031	ebooks/13146
2750	image/jpeg	http://www.gutenberg.org/cache/epub/13146/pg13146.cover.small.jpg	2020-06-07 00:00:37.954345	ebooks/13146
53554	application/zip	http://www.gutenberg.org/files/13146/13146-8.zip	2004-10-05 12:27:40	ebooks/13146
3551913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13146.kindle.images	2020-06-07 00:00:37.4954	ebooks/13146
1614349	application/epub+zip	http://www.gutenberg.org/ebooks/13146.epub.images	2020-06-07 00:00:33.45516	ebooks/13146
3713152	application/zip	http://www.gutenberg.org/files/13146/13146-h.zip	2013-03-06 05:44:12	ebooks/13146
138646	text/plain	http://www.gutenberg.org/ebooks/13146.txt.utf-8	2020-06-07 00:00:30.395154	ebooks/13146
138677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13146/13146-8.txt	2004-10-05 12:13:36	ebooks/13146
79107	application/epub+zip	http://www.gutenberg.org/ebooks/13146.epub.noimages	2020-06-07 00:00:33.559105	ebooks/13146
53533	application/zip	http://www.gutenberg.org/files/13146/13146.zip	2004-10-05 12:27:48	ebooks/13146
315823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13146.kindle.noimages	2020-06-07 00:00:37.923334	ebooks/13146
138668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13146/13146.txt	2004-10-05 12:13:44	ebooks/13146
310991	text/plain	http://www.gutenberg.org/ebooks/13147.txt.utf-8	2020-06-07 00:00:38.110434	ebooks/13147
163237	application/epub+zip	http://www.gutenberg.org/ebooks/13147.epub.noimages	2020-06-07 00:00:39.054329	ebooks/13147
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/13147.rdf	2020-06-11 01:10:35.86204	ebooks/13147
16388	image/jpeg	http://www.gutenberg.org/cache/epub/13147/pg13147.cover.medium.jpg	2020-06-07 00:00:41.289292	ebooks/13147
394682	text/html	http://www.gutenberg.org/ebooks/13147.html.noimages	2020-06-07 00:00:38.633406	ebooks/13147
639373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13147.kindle.images	2020-06-07 00:00:40.150314	ebooks/13147
4268	image/jpeg	http://www.gutenberg.org/cache/epub/13147/pg13147.cover.small.jpg	2020-06-07 00:00:41.265298	ebooks/13147
116324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13147/13147-8.zip	2004-08-10 06:23:18	ebooks/13147
163237	application/epub+zip	http://www.gutenberg.org/ebooks/13147.epub.images	2020-06-07 00:00:38.873435	ebooks/13147
639365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13147.kindle.noimages	2020-06-07 00:00:41.238338	ebooks/13147
116291	application/zip	http://www.gutenberg.org/files/13147/13147.zip	2004-08-10 06:23:18	ebooks/13147
311019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13147/13147-8.txt	2004-08-10 06:22:16	ebooks/13147
394682	text/html	http://www.gutenberg.org/ebooks/13147.html.images	2020-06-07 00:00:38.532353	ebooks/13147
311013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13147/13147.txt	2004-08-10 06:22:46	ebooks/13147
463784	application/zip	http://www.gutenberg.org/files/13148/13148-8.zip	2008-09-17 04:29:46	ebooks/13148
1251152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13148/13148-8.txt	2008-09-17 04:29:28	ebooks/13148
463673	application/zip	http://www.gutenberg.org/files/13148/13148.zip	2008-09-17 04:29:46	ebooks/13148
1331753	text/html	http://www.gutenberg.org/ebooks/13148.html.noimages	2020-06-07 00:00:42.472284	ebooks/13148
15030	image/jpeg	http://www.gutenberg.org/cache/epub/13148/pg13148.cover.medium.jpg	2020-06-07 00:00:48.12526	ebooks/13148
1331753	text/html	http://www.gutenberg.org/ebooks/13148.html.images	2020-06-07 00:00:42.220317	ebooks/13148
2106923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13148.kindle.noimages	2020-06-07 00:00:48.071206	ebooks/13148
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/13148.rdf	2020-06-11 01:10:35.88903	ebooks/13148
531711	application/epub+zip	http://www.gutenberg.org/ebooks/13148.epub.images	2020-06-07 00:00:42.955329	ebooks/13148
1251173	text/plain	http://www.gutenberg.org/ebooks/13148.txt.utf-8	2020-06-07 00:00:41.431278	ebooks/13148
3630	image/jpeg	http://www.gutenberg.org/cache/epub/13148/pg13148.cover.small.jpg	2020-06-07 00:00:48.10119	ebooks/13148
2106839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13148.kindle.images	2020-06-07 00:00:45.654226	ebooks/13148
1251131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13148/13148.txt	2008-09-17 04:28:56	ebooks/13148
531711	application/epub+zip	http://www.gutenberg.org/ebooks/13148.epub.noimages	2020-06-07 00:00:43.239348	ebooks/13148
685548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13149.kindle.noimages	2020-06-07 00:00:50.211196	ebooks/13149
382335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13149/13149-h/13149-h.htm	2004-08-10 02:29:24	ebooks/13149
142211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13149/13149-8.zip	2004-08-10 02:29:24	ebooks/13149
167588	application/epub+zip	http://www.gutenberg.org/ebooks/13149.epub.noimages	2020-06-07 00:00:48.716215	ebooks/13149
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/13149.rdf	2020-06-11 01:10:35.916032	ebooks/13149
382517	text/plain	http://www.gutenberg.org/ebooks/13149.txt.utf-8	2020-06-07 00:00:48.244213	ebooks/13149
9780	image/jpeg	http://www.gutenberg.org/cache/epub/13149/pg13149.cover.medium.jpg	2020-06-07 00:00:50.269203	ebooks/13149
144304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13149/13149-h.zip	2004-08-10 02:29:26	ebooks/13149
139708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13149/13149.zip	2004-08-10 02:29:24	ebooks/13149
167588	application/epub+zip	http://www.gutenberg.org/ebooks/13149.epub.images	2020-06-07 00:00:48.559258	ebooks/13149
373136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13149/13149.txt	2004-08-10 02:29:24	ebooks/13149
2768	image/jpeg	http://www.gutenberg.org/cache/epub/13149/pg13149.cover.small.jpg	2020-06-07 00:00:50.241206	ebooks/13149
685552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13149.kindle.images	2020-06-07 00:00:49.463169	ebooks/13149
373145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13149/13149-8.txt	2004-08-10 02:29:24	ebooks/13149
339870	text/plain	http://www.gutenberg.org/ebooks/1315.txt.utf-8	2020-06-01 00:50:31.289761	ebooks/1315
656269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1315.kindle.noimages	2020-06-01 00:50:33.684744	ebooks/1315
17198	image/jpeg	http://www.gutenberg.org/cache/epub/1315/pg1315.cover.medium.jpg	2020-06-01 00:50:33.778727	ebooks/1315
4114	image/jpeg	http://www.gutenberg.org/cache/epub/1315/pg1315.cover.small.jpg	2020-06-01 00:50:33.732753	ebooks/1315
136873	text/html; charset=us-ascii	http://www.gutenberg.org/files/1315/1315-h.zip	2015-11-05 07:12:36	ebooks/1315
128139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1315/1315.zip	2015-11-05 07:12:36	ebooks/1315
162044	application/epub+zip	http://www.gutenberg.org/ebooks/1315.epub.images	2020-06-01 00:50:31.655765	ebooks/1315
162045	application/epub+zip	http://www.gutenberg.org/ebooks/1315.epub.noimages	2020-06-01 00:50:31.854767	ebooks/1315
339898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1315/1315.txt	2015-11-05 07:12:14	ebooks/1315
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/1315.rdf	2020-06-11 01:01:09.095102	ebooks/1315
408803	text/html; charset=us-ascii	http://www.gutenberg.org/files/1315/1315-h/1315-h.htm	2015-11-05 07:12:16	ebooks/1315
656276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1315.kindle.images	2020-06-01 00:50:32.659743	ebooks/1315
3719	image/jpeg	http://www.gutenberg.org/cache/epub/13150/pg13150.cover.small.jpg	2020-06-07 00:00:56.776079	ebooks/13150
517450	text/html	http://www.gutenberg.org/ebooks/13150.html.noimages	2020-06-07 00:00:54.332199	ebooks/13150
492618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13150/13150.txt	2004-08-10 02:43:30	ebooks/13150
16979	image/jpeg	http://www.gutenberg.org/cache/epub/13150/pg13150.cover.medium.jpg	2020-06-07 00:00:56.80108	ebooks/13150
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/13150.rdf	2020-06-11 01:10:35.94403	ebooks/13150
884124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13150.kindle.noimages	2020-06-07 00:00:56.749104	ebooks/13150
492627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13150/13150-8.txt	2004-08-10 02:43:30	ebooks/13150
184586	application/zip	http://www.gutenberg.org/files/13150/13150-8.zip	2004-08-10 02:43:34	ebooks/13150
517450	text/html	http://www.gutenberg.org/ebooks/13150.html.images	2020-06-07 00:00:54.229136	ebooks/13150
492610	text/plain	http://www.gutenberg.org/ebooks/13150.txt.utf-8	2020-06-07 00:00:53.959166	ebooks/13150
184544	application/zip	http://www.gutenberg.org/files/13150/13150.zip	2004-08-10 02:43:32	ebooks/13150
222236	application/epub+zip	http://www.gutenberg.org/ebooks/13150.epub.images	2020-06-07 00:00:54.72213	ebooks/13150
222236	application/epub+zip	http://www.gutenberg.org/ebooks/13150.epub.noimages	2020-06-07 00:00:54.839148	ebooks/13150
884136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13150.kindle.images	2020-06-07 00:00:55.793115	ebooks/13150
760572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13151/13151-h/13151-h.htm	2004-08-10 04:44:54	ebooks/13151
298023	application/epub+zip	http://www.gutenberg.org/ebooks/13151.epub.images	2020-06-07 00:00:57.39912	ebooks/13151
745213	text/plain	http://www.gutenberg.org/ebooks/13151.txt.utf-8	2020-06-07 00:00:56.933108	ebooks/13151
745230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13151/13151-8.txt	2004-08-10 04:44:54	ebooks/13151
298023	application/epub+zip	http://www.gutenberg.org/ebooks/13151.epub.noimages	2020-06-07 00:00:57.589089	ebooks/13151
745234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13151/13151.txt	2004-08-10 04:44:54	ebooks/13151
3913	image/jpeg	http://www.gutenberg.org/cache/epub/13151/pg13151.cover.small.jpg	2020-06-07 00:01:00.285312	ebooks/13151
266844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13151/13151-h.zip	2004-08-10 04:44:56	ebooks/13151
1224087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13151.kindle.images	2020-06-07 00:00:58.916058	ebooks/13151
263811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13151/13151.zip	2004-08-10 04:44:56	ebooks/13151
263856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13151/13151-8.zip	2004-08-10 04:44:56	ebooks/13151
1224079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13151.kindle.noimages	2020-06-07 00:01:00.245248	ebooks/13151
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/13151.rdf	2020-06-11 01:10:35.971029	ebooks/13151
15142	image/jpeg	http://www.gutenberg.org/cache/epub/13151/pg13151.cover.medium.jpg	2020-06-07 00:01:00.321312	ebooks/13151
12681	image/jpeg	http://www.gutenberg.org/cache/epub/13152/pg13152.cover.medium.jpg	2020-06-07 00:01:04.894194	ebooks/13152
353204	application/epub+zip	http://www.gutenberg.org/ebooks/13152.epub.noimages	2020-06-07 00:01:01.556272	ebooks/13152
1442380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13152.kindle.noimages	2020-06-07 00:01:04.808229	ebooks/13152
310892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13152/13152.zip	2019-02-03 04:05:04	ebooks/13152
323553	text/html; charset=utf-8	http://www.gutenberg.org/files/13152/13152-h.zip	2019-02-03 04:05:04	ebooks/13152
3702	image/jpeg	http://www.gutenberg.org/cache/epub/13152/pg13152.cover.small.jpg	2020-06-07 00:01:04.85321	ebooks/13152
801357	text/plain	http://www.gutenberg.org/ebooks/13152.txt.utf-8	2020-06-07 00:01:00.471259	ebooks/13152
801385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13152/13152.txt	2019-02-03 04:04:40	ebooks/13152
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/13152.rdf	2020-06-11 01:10:35.996026	ebooks/13152
1442392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13152.kindle.images	2020-06-07 00:01:03.184197	ebooks/13152
933576	text/html; charset=utf-8	http://www.gutenberg.org/files/13152/13152-h/13152-h.htm	2019-02-03 04:04:40	ebooks/13152
353204	application/epub+zip	http://www.gutenberg.org/ebooks/13152.epub.images	2020-06-07 00:01:01.204289	ebooks/13152
19747	text/plain	http://www.gutenberg.org/files/13153/13153-readme.txt	2004-09-15 13:00:59	ebooks/13153
175872	audio/midi	http://www.gutenberg.org/files/13153/13153-mid/13153-violin2.mid	2004-08-10 23:10:21	ebooks/13153
129215	audio/midi	http://www.gutenberg.org/files/13153/13153-mid/13153-violoncello.mid	2004-08-10 23:10:22	ebooks/13153
618203	audio/midi	http://www.gutenberg.org/files/13153/13153-mid/13153-all.mid	2004-08-10 23:10:20	ebooks/13153
46399	application/octet-stream	http://www.gutenberg.org/files/13153/13153-sib/13153-viola.sib	2004-08-10 23:10:20	ebooks/13153
210693	application/pdf	http://www.gutenberg.org/files/13153/13153-pdf/13153-viola.pdf	2004-09-15 13:10:09	ebooks/13153
159552	audio/midi	http://www.gutenberg.org/files/13153/13153-mid/13153-viola.mid	2004-08-10 23:10:21	ebooks/13153
248495	application/pdf	http://www.gutenberg.org/files/13153/13153-pdf/13153-violin1.pdf	2004-09-15 13:10:09	ebooks/13153
2786762	text/xml	http://www.gutenberg.org/files/13153/13153-xml/13153-viola.xml	2004-08-10 16:13:44	ebooks/13153
248495	application/pdf	http://www.gutenberg.org/files/13153/13153-pdf/13153-all.pdf	2004-08-10 23:10:31	ebooks/13153
47385	application/octet-stream	http://www.gutenberg.org/files/13153/13153-sib/13153-violin1.sib	2004-08-10 23:10:19	ebooks/13153
2391910	text/xml	http://www.gutenberg.org/files/13153/13153-xml/13153-violoncello.xml	2004-08-10 18:29:32	ebooks/13153
20313	application/rdf+xml	http://www.gutenberg.org/ebooks/13153.rdf	2020-06-11 01:10:36.031024	ebooks/13153
161041	audio/midi	http://www.gutenberg.org/files/13153/13153-mid/13153-violin1.mid	2004-08-10 23:10:21	ebooks/13153
217570	application/pdf	http://www.gutenberg.org/files/13153/13153-pdf/13153-violin2.pdf	2004-09-15 13:10:09	ebooks/13153
44944	application/octet-stream	http://www.gutenberg.org/files/13153/13153-sib/13153-violoncello.sib	2004-08-10 23:10:20	ebooks/13153
2878362	text/xml	http://www.gutenberg.org/files/13153/13153-xml/13153-violin2.xml	2004-08-09 15:55:06	ebooks/13153
2789302	text/xml	http://www.gutenberg.org/files/13153/13153-xml/13153-violin1.xml	2004-08-09 15:32:36	ebooks/13153
10859056	text/xml	http://www.gutenberg.org/files/13153/13153-xml/13153-all.xml	2004-08-09 14:55:24	ebooks/13153
46818	application/octet-stream	http://www.gutenberg.org/files/13153/13153-sib/13153-violin2.sib	2004-08-10 23:10:20	ebooks/13153
199552	application/pdf	http://www.gutenberg.org/files/13153/13153-pdf/13153-violoncello.pdf	2004-09-15 13:10:10	ebooks/13153
120531	application/octet-stream	http://www.gutenberg.org/files/13153/13153-sib/13153-all.sib	2004-08-10 23:10:19	ebooks/13153
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/13154.rdf	2020-06-11 01:10:36.057033	ebooks/13154
572098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13154/13154-h/13154-h.htm	2004-08-10 11:51:36	ebooks/13154
25729	image/jpeg	http://www.gutenberg.org/cache/epub/13154/pg13154.cover.medium.jpg	2020-06-07 00:01:09.144139	ebooks/13154
4874468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13154.kindle.images	2020-06-07 00:01:07.992161	ebooks/13154
4703	image/jpeg	http://www.gutenberg.org/cache/epub/13154/pg13154.cover.small.jpg	2020-06-07 00:01:09.099155	ebooks/13154
2201854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13154/13154-h.zip	2004-08-10 11:51:40	ebooks/13154
197939	application/zip	http://www.gutenberg.org/files/13154/13154.zip	2004-08-10 11:51:38	ebooks/13154
2243546	application/epub+zip	http://www.gutenberg.org/ebooks/13154.epub.images	2020-06-07 00:01:05.689274	ebooks/13154
198070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13154/13154-8.zip	2004-08-10 11:51:38	ebooks/13154
492119	text/plain	http://www.gutenberg.org/ebooks/13154.txt.utf-8	2020-06-07 00:01:05.048173	ebooks/13154
492027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13154/13154-8.txt	2004-08-10 11:51:36	ebooks/13154
973399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13154.kindle.noimages	2020-06-07 00:01:09.050137	ebooks/13154
492038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13154/13154.txt	2004-08-10 11:51:36	ebooks/13154
241001	application/epub+zip	http://www.gutenberg.org/ebooks/13154.epub.noimages	2020-06-07 00:01:06.037241	ebooks/13154
343659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13155/13155.txt	2004-08-10 12:07:08	ebooks/13155
1714036	application/zip	http://www.gutenberg.org/files/13155/13155-h.zip	2004-08-10 12:07:18	ebooks/13155
427581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13155/13155-h/13155-h.htm	2004-08-10 12:07:08	ebooks/13155
1773513	application/epub+zip	http://www.gutenberg.org/ebooks/13155.epub.images	2020-06-07 00:01:10.543149	ebooks/13155
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/13155.rdf	2020-06-11 01:10:36.084029	ebooks/13155
180982	application/epub+zip	http://www.gutenberg.org/ebooks/13155.epub.noimages	2020-06-07 00:01:10.898148	ebooks/13155
343666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13155/13155-8.txt	2004-08-10 12:07:06	ebooks/13155
140082	application/zip	http://www.gutenberg.org/files/13155/13155-8.zip	2004-08-10 12:07:16	ebooks/13155
343703	text/plain	http://www.gutenberg.org/ebooks/13155.txt.utf-8	2020-06-07 00:01:09.30214	ebooks/13155
3179	image/jpeg	http://www.gutenberg.org/cache/epub/13155/pg13155.cover.small.jpg	2020-06-07 00:01:21.787284	ebooks/13155
139952	application/zip	http://www.gutenberg.org/files/13155/13155.zip	2004-08-10 12:07:16	ebooks/13155
4336445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13155.kindle.images	2020-06-07 00:01:20.528296	ebooks/13155
12517	image/jpeg	http://www.gutenberg.org/cache/epub/13155/pg13155.cover.medium.jpg	2020-06-07 00:01:21.91132	ebooks/13155
738082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13155.kindle.noimages	2020-06-07 00:01:21.653292	ebooks/13155
55204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13156/13156.txt	2004-08-10 13:29:38	ebooks/13156
3850	image/jpeg	http://www.gutenberg.org/cache/epub/13156/pg13156.cover.small.jpg	2020-06-07 00:01:22.469283	ebooks/13156
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/13156.rdf	2020-06-11 01:10:36.110023	ebooks/13156
14992	image/jpeg	http://www.gutenberg.org/cache/epub/13156/pg13156.cover.medium.jpg	2020-06-07 00:01:22.496246	ebooks/13156
39416	application/epub+zip	http://www.gutenberg.org/ebooks/13156.epub.noimages	2020-06-07 00:01:22.388256	ebooks/13156
63077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13156/13156-h/13156-h.htm	2004-08-10 13:29:38	ebooks/13156
55213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13156/13156-8.txt	2004-08-10 13:29:38	ebooks/13156
20770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13156/13156.zip	2004-08-10 13:32:06	ebooks/13156
21271	application/zip	http://www.gutenberg.org/files/13156/13156-8.zip	2004-08-10 13:32:06	ebooks/13156
55578	text/plain	http://www.gutenberg.org/ebooks/13156.txt.utf-8	2020-06-07 00:01:22.223341	ebooks/13156
136066	application/epub+zip	http://www.gutenberg.org/ebooks/13156.epub.images	2020-06-07 00:01:22.329271	ebooks/13156
118972	application/zip	http://www.gutenberg.org/files/13156/13156-h.zip	2004-08-10 13:32:06	ebooks/13156
428638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13157/13157.txt	2004-08-10 13:43:30	ebooks/13157
11206	image/jpeg	http://www.gutenberg.org/cache/epub/13157/pg13157.cover.medium.jpg	2020-06-07 00:01:25.958202	ebooks/13157
428676	text/plain	http://www.gutenberg.org/ebooks/13157.txt.utf-8	2020-06-07 00:01:22.617256	ebooks/13157
818918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13157.kindle.images	2020-06-07 00:01:24.65322	ebooks/13157
3246	image/jpeg	http://www.gutenberg.org/cache/epub/13157/pg13157.cover.small.jpg	2020-06-07 00:01:25.880231	ebooks/13157
197455	application/epub+zip	http://www.gutenberg.org/ebooks/13157.epub.noimages	2020-06-07 00:01:23.515235	ebooks/13157
168418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13157/13157-h.zip	2004-08-10 13:43:32	ebooks/13157
428644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13157/13157-8.txt	2004-08-10 13:43:30	ebooks/13157
197454	application/epub+zip	http://www.gutenberg.org/ebooks/13157.epub.images	2020-06-07 00:01:23.198354	ebooks/13157
818907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13157.kindle.noimages	2020-06-07 00:01:25.796212	ebooks/13157
505582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13157/13157-h/13157-h.htm	2004-08-10 13:43:30	ebooks/13157
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/13157.rdf	2020-06-11 01:10:36.137023	ebooks/13157
158167	application/zip	http://www.gutenberg.org/files/13157/13157-8.zip	2004-08-10 13:43:32	ebooks/13157
158119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13157/13157.zip	2004-08-10 13:43:30	ebooks/13157
324520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13158/13158.txt	2004-08-10 13:48:38	ebooks/13158
324492	text/plain	http://www.gutenberg.org/ebooks/13158.txt.utf-8	2020-06-07 00:01:26.179244	ebooks/13158
365227	text/html	http://www.gutenberg.org/ebooks/13158.html.noimages	2020-06-07 00:01:26.513212	ebooks/13158
14003	image/jpeg	http://www.gutenberg.org/cache/epub/13158/pg13158.cover.medium.jpg	2020-06-07 00:01:28.509169	ebooks/13158
619346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13158.kindle.images	2020-06-07 00:01:27.629195	ebooks/13158
3949	image/jpeg	http://www.gutenberg.org/cache/epub/13158/pg13158.cover.small.jpg	2020-06-07 00:01:28.485199	ebooks/13158
157314	application/epub+zip	http://www.gutenberg.org/ebooks/13158.epub.noimages	2020-06-07 00:01:26.80324	ebooks/13158
619338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13158.kindle.noimages	2020-06-07 00:01:28.459173	ebooks/13158
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/13158.rdf	2020-06-11 01:10:36.160032	ebooks/13158
121668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13158/13158.zip	2004-08-10 13:48:38	ebooks/13158
157314	application/epub+zip	http://www.gutenberg.org/ebooks/13158.epub.images	2020-06-07 00:01:26.68521	ebooks/13158
365227	text/html	http://www.gutenberg.org/ebooks/13158.html.images	2020-06-07 00:01:26.431249	ebooks/13158
2542003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13159.kindle.noimages	2020-06-07 00:01:36.54809	ebooks/13159
571236	application/zip	http://www.gutenberg.org/files/13159/13159.zip	2004-08-11 04:16:04	ebooks/13159
644939	application/epub+zip	http://www.gutenberg.org/ebooks/13159.epub.images	2020-06-07 00:01:30.414186	ebooks/13159
1472705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13159/13159.txt	2004-08-11 04:16:04	ebooks/13159
1579371	text/html	http://www.gutenberg.org/ebooks/13159.html.noimages	2020-06-07 00:01:29.839206	ebooks/13159
3462	image/jpeg	http://www.gutenberg.org/cache/epub/13159/pg13159.cover.small.jpg	2020-06-07 00:01:36.577157	ebooks/13159
2542007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13159.kindle.images	2020-06-07 00:01:33.653151	ebooks/13159
12217	image/jpeg	http://www.gutenberg.org/cache/epub/13159/pg13159.cover.medium.jpg	2020-06-07 00:01:36.601087	ebooks/13159
1472677	text/plain	http://www.gutenberg.org/ebooks/13159.txt.utf-8	2020-06-07 00:01:28.645195	ebooks/13159
14093	application/rdf+xml	http://www.gutenberg.org/ebooks/13159.rdf	2020-06-11 01:10:36.185054	ebooks/13159
644939	application/epub+zip	http://www.gutenberg.org/ebooks/13159.epub.noimages	2020-06-07 00:01:30.756211	ebooks/13159
1579371	text/html	http://www.gutenberg.org/ebooks/13159.html.images	2020-06-07 00:01:29.539176	ebooks/13159
315652	text/html; charset=utf-8	http://www.gutenberg.org/files/1316/1316-h/1316-h.htm	2018-03-19 10:06:22	ebooks/1316
536975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1316.kindle.noimages	2020-06-01 00:50:35.464709	ebooks/1316
110694	application/zip	http://www.gutenberg.org/files/1316/1316-0.zip	2018-03-19 10:06:40	ebooks/1316
276517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1316/1316.txt	2006-01-08 13:26:58	ebooks/1316
3851	image/jpeg	http://www.gutenberg.org/cache/epub/1316/pg1316.cover.small.jpg	2020-06-01 00:50:35.49376	ebooks/1316
115602	text/html; charset=utf-8	http://www.gutenberg.org/files/1316/1316-h.zip	2018-03-19 10:06:40	ebooks/1316
536983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1316.kindle.images	2020-06-01 00:50:34.884746	ebooks/1316
110617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1316/1316.zip	2006-01-08 13:28:48	ebooks/1316
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/1316.rdf	2020-06-11 01:01:09.122092	ebooks/1316
276566	text/plain; charset=utf-8	http://www.gutenberg.org/files/1316/1316-0.txt	2018-03-02 06:29:54	ebooks/1316
133807	application/epub+zip	http://www.gutenberg.org/ebooks/1316.epub.images	2020-06-01 00:50:34.143781	ebooks/1316
15139	image/jpeg	http://www.gutenberg.org/cache/epub/1316/pg1316.cover.medium.jpg	2020-06-01 00:50:35.519727	ebooks/1316
133807	application/epub+zip	http://www.gutenberg.org/ebooks/1316.epub.noimages	2020-06-01 00:50:34.30779	ebooks/1316
121553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13160/13160-h/13160-h.htm	2004-08-11 13:14:40	ebooks/13160
12186	image/jpeg	http://www.gutenberg.org/cache/epub/13160/pg13160.cover.medium.jpg	2020-06-07 00:01:38.18506	ebooks/13160
3098	image/jpeg	http://www.gutenberg.org/cache/epub/13160/pg13160.cover.small.jpg	2020-06-07 00:01:38.153087	ebooks/13160
43698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13160/13160-8.zip	2004-08-11 13:14:40	ebooks/13160
107328	text/plain	http://www.gutenberg.org/ebooks/13160.txt.utf-8	2020-06-07 00:01:36.71208	ebooks/13160
65763	application/epub+zip	http://www.gutenberg.org/ebooks/13160.epub.noimages	2020-06-07 00:01:37.240082	ebooks/13160
261235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13160.kindle.noimages	2020-06-07 00:01:38.121074	ebooks/13160
1279405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13160.kindle.images	2020-06-07 00:01:37.765121	ebooks/13160
107357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13160/13160-8.txt	2004-08-11 13:14:40	ebooks/13160
861817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13160/13160-h.zip	2004-08-11 13:14:40	ebooks/13160
107351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13160/13160.txt	2004-08-11 13:14:40	ebooks/13160
578765	application/epub+zip	http://www.gutenberg.org/ebooks/13160.epub.images	2020-06-07 00:01:37.169083	ebooks/13160
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/13160.rdf	2020-06-11 01:10:36.213027	ebooks/13160
43679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13160/13160.zip	2004-08-11 13:14:40	ebooks/13160
242203	text/plain	http://www.gutenberg.org/ebooks/13161.txt.utf-8	2020-06-07 00:01:38.313111	ebooks/13161
19083	image/jpeg	http://www.gutenberg.org/cache/epub/13161/pg13161.cover.medium.jpg	2020-06-07 00:01:40.063226	ebooks/13161
124129	application/epub+zip	http://www.gutenberg.org/ebooks/13161.epub.images	2020-06-07 00:01:38.5931	ebooks/13161
94077	text/html; charset=us-ascii	http://www.gutenberg.org/files/13161/13161-h.zip	2004-08-12 10:57:10	ebooks/13161
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/13161.rdf	2020-06-11 01:10:36.239023	ebooks/13161
498839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13161.kindle.noimages	2020-06-07 00:01:39.996229	ebooks/13161
242235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13161/13161-8.txt	2004-08-12 06:18:06	ebooks/13161
498843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13161.kindle.images	2020-06-07 00:01:39.371232	ebooks/13161
4174	image/jpeg	http://www.gutenberg.org/cache/epub/13161/pg13161.cover.small.jpg	2020-06-07 00:01:40.030251	ebooks/13161
124129	application/epub+zip	http://www.gutenberg.org/ebooks/13161.epub.noimages	2020-06-07 00:01:38.756262	ebooks/13161
89188	application/zip	http://www.gutenberg.org/files/13161/13161-8.zip	2004-08-12 06:23:44	ebooks/13161
262734	text/html; charset=us-ascii	http://www.gutenberg.org/files/13161/13161-h/13161-h.htm	2004-08-12 10:53:08	ebooks/13161
242219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13161/13161.txt	2004-08-12 06:18:06	ebooks/13161
89164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13161/13161.zip	2004-08-12 06:23:42	ebooks/13161
62596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13162/13162.zip	2004-08-12 07:05:40	ebooks/13162
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/13162.rdf	2020-06-11 01:10:36.262026	ebooks/13162
84783	application/epub+zip	http://www.gutenberg.org/ebooks/13162.epub.noimages	2020-06-07 00:01:40.57525	ebooks/13162
184042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13162/13162-h/13162-h.htm	2004-08-12 07:05:18	ebooks/13162
9733	image/jpeg	http://www.gutenberg.org/cache/epub/13162/pg13162.cover.medium.jpg	2020-06-07 00:01:41.595228	ebooks/13162
166974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13162/13162.txt	2004-08-12 07:02:20	ebooks/13162
2566	image/jpeg	http://www.gutenberg.org/cache/epub/13162/pg13162.cover.small.jpg	2020-06-07 00:01:41.567217	ebooks/13162
166946	text/plain	http://www.gutenberg.org/ebooks/13162.txt.utf-8	2020-06-07 00:01:40.191219	ebooks/13162
500022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13162.kindle.images	2020-06-07 00:01:41.067211	ebooks/13162
137153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13162/13162-h.zip	2004-08-12 07:05:42	ebooks/13162
355671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13162.kindle.noimages	2020-06-07 00:01:41.536212	ebooks/13162
157062	application/epub+zip	http://www.gutenberg.org/ebooks/13162.epub.images	2020-06-07 00:01:40.429227	ebooks/13162
840030	text/plain	http://www.gutenberg.org/ebooks/13163.txt.utf-8	2020-06-07 00:01:41.738214	ebooks/13163
839851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13163/13163-8.txt	2004-08-12 07:19:00	ebooks/13163
353960	application/epub+zip	http://www.gutenberg.org/ebooks/13163.epub.noimages	2020-06-07 00:01:42.941232	ebooks/13163
3990	image/jpeg	http://www.gutenberg.org/cache/epub/13163/pg13163.cover.small.jpg	2020-06-07 00:01:46.131149	ebooks/13163
18343	image/jpeg	http://www.gutenberg.org/cache/epub/13163/pg13163.cover.medium.jpg	2020-06-07 00:01:46.156145	ebooks/13163
840382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13163/13163.txt	2004-08-12 07:19:00	ebooks/13163
1416932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13163.kindle.noimages	2020-06-07 00:01:46.102172	ebooks/13163
302529	application/zip	http://www.gutenberg.org/files/13163/13163-8.zip	2004-08-20 09:09:28	ebooks/13163
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/13163.rdf	2020-06-11 01:10:36.290023	ebooks/13163
886463	text/html	http://www.gutenberg.org/ebooks/13163.html.images	2020-06-07 00:01:42.260193	ebooks/13163
1416948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13163.kindle.images	2020-06-07 00:01:44.514163	ebooks/13163
302404	application/zip	http://www.gutenberg.org/files/13163/13163.zip	2004-08-20 09:09:28	ebooks/13163
886463	text/html	http://www.gutenberg.org/ebooks/13163.html.noimages	2020-06-07 00:01:42.431217	ebooks/13163
353960	application/epub+zip	http://www.gutenberg.org/ebooks/13163.epub.images	2020-06-07 00:01:42.753248	ebooks/13163
252087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13164/13164-8.txt	2004-08-12 07:47:58	ebooks/13164
135450	application/epub+zip	http://www.gutenberg.org/ebooks/13164.epub.images	2020-06-07 00:01:46.787194	ebooks/13164
311757	text/html	http://www.gutenberg.org/ebooks/13164.html.noimages	2020-06-07 00:01:46.600273	ebooks/13164
263674	text/plain	http://www.gutenberg.org/ebooks/13164.txt.utf-8	2020-06-07 00:01:46.277181	ebooks/13164
4451	image/jpeg	http://www.gutenberg.org/cache/epub/13164/pg13164.cover.small.jpg	2020-06-07 00:01:48.456155	ebooks/13164
311757	text/html	http://www.gutenberg.org/ebooks/13164.html.images	2020-06-07 00:01:46.522203	ebooks/13164
542313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13164.kindle.noimages	2020-06-07 00:01:48.429131	ebooks/13164
135449	application/epub+zip	http://www.gutenberg.org/ebooks/13164.epub.noimages	2020-06-07 00:01:46.922139	ebooks/13164
98209	application/zip	http://www.gutenberg.org/files/13164/13164-8.zip	2004-08-12 07:49:44	ebooks/13164
18749	image/jpeg	http://www.gutenberg.org/cache/epub/13164/pg13164.cover.medium.jpg	2020-06-07 00:01:48.481129	ebooks/13164
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/13164.rdf	2020-06-11 01:10:36.314023	ebooks/13164
542322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13164.kindle.images	2020-06-07 00:01:47.674134	ebooks/13164
3683	image/jpeg	http://www.gutenberg.org/cache/epub/13165/pg13165.cover.small.jpg	2020-06-07 00:01:51.136097	ebooks/13165
563525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13165.kindle.images	2020-06-07 00:01:50.252119	ebooks/13165
266466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13165/13165-8.txt	2004-08-12 08:01:08	ebooks/13165
141801	application/epub+zip	http://www.gutenberg.org/ebooks/13165.epub.images	2020-06-07 00:01:49.241137	ebooks/13165
340179	text/html	http://www.gutenberg.org/ebooks/13165.html.images	2020-06-07 00:01:48.940111	ebooks/13165
340179	text/html	http://www.gutenberg.org/ebooks/13165.html.noimages	2020-06-07 00:01:49.02818	ebooks/13165
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/13165.rdf	2020-06-11 01:10:36.337025	ebooks/13165
278595	text/plain	http://www.gutenberg.org/ebooks/13165.txt.utf-8	2020-06-07 00:01:48.597164	ebooks/13165
141801	application/epub+zip	http://www.gutenberg.org/ebooks/13165.epub.noimages	2020-06-07 00:01:49.399141	ebooks/13165
563517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13165.kindle.noimages	2020-06-07 00:01:51.109089	ebooks/13165
99754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13165/13165-8.zip	2004-08-12 08:03:02	ebooks/13165
16609	image/jpeg	http://www.gutenberg.org/cache/epub/13165/pg13165.cover.medium.jpg	2020-06-07 00:01:51.161101	ebooks/13165
139755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13166/13166.zip	2015-05-19 05:19:22	ebooks/13166
189188	application/epub+zip	http://www.gutenberg.org/ebooks/13166.epub.noimages	2020-06-07 00:01:52.497071	ebooks/13166
759999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13166.kindle.images	2020-06-07 00:01:53.850385	ebooks/13166
383240	text/plain	http://www.gutenberg.org/ebooks/13166.txt.utf-8	2020-06-07 00:01:51.27712	ebooks/13166
515561	text/html	http://www.gutenberg.org/ebooks/13166.html.noimages	2020-06-07 00:01:51.944087	ebooks/13166
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/13166.rdf	2020-06-11 01:10:36.363051	ebooks/13166
515561	text/html	http://www.gutenberg.org/ebooks/13166.html.images	2020-06-07 00:01:51.731188	ebooks/13166
15488	image/jpeg	http://www.gutenberg.org/cache/epub/13166/pg13166.cover.medium.jpg	2020-06-07 00:01:55.26337	ebooks/13166
759992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13166.kindle.noimages	2020-06-07 00:01:55.210347	ebooks/13166
3834	image/jpeg	http://www.gutenberg.org/cache/epub/13166/pg13166.cover.small.jpg	2020-06-07 00:01:55.238358	ebooks/13166
189187	application/epub+zip	http://www.gutenberg.org/ebooks/13166.epub.images	2020-06-07 00:01:52.28308	ebooks/13166
383268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13166/13166.txt	2015-05-19 05:18:54	ebooks/13166
31234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13167/13167-h.zip	2004-08-13 04:12:54	ebooks/13167
50429	application/epub+zip	http://www.gutenberg.org/ebooks/13167.epub.noimages	2020-06-07 00:01:55.837383	ebooks/13167
3580	image/jpeg	http://www.gutenberg.org/cache/epub/13167/pg13167.cover.small.jpg	2020-06-07 00:01:56.792323	ebooks/13167
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/13167.rdf	2020-06-11 01:10:36.390019	ebooks/13167
13359	image/jpeg	http://www.gutenberg.org/cache/epub/13167/pg13167.cover.medium.jpg	2020-06-07 00:01:56.827363	ebooks/13167
27877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13167/13167.zip	2004-08-13 04:12:54	ebooks/13167
68543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13167/13167-8.txt	2004-08-13 04:12:52	ebooks/13167
116380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13167/13167-h/13167-h.htm	2004-08-13 04:12:52	ebooks/13167
68514	text/plain	http://www.gutenberg.org/ebooks/13167.txt.utf-8	2020-06-07 00:01:55.372339	ebooks/13167
221220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13167.kindle.images	2020-06-07 00:01:56.298319	ebooks/13167
221213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13167.kindle.noimages	2020-06-07 00:01:56.755312	ebooks/13167
27902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13167/13167-8.zip	2004-08-13 04:12:54	ebooks/13167
50428	application/epub+zip	http://www.gutenberg.org/ebooks/13167.epub.images	2020-06-07 00:01:55.673334	ebooks/13167
68536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13167/13167.txt	2004-08-13 04:12:52	ebooks/13167
430439	text/plain	http://www.gutenberg.org/ebooks/13168.txt.utf-8	2020-06-07 00:01:56.966413	ebooks/13168
2214313	application/zip	http://www.gutenberg.org/files/13168/13168-h.zip	2004-08-13 04:19:40	ebooks/13168
430467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13168/13168.txt	2004-08-13 04:19:38	ebooks/13168
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/13168.rdf	2020-06-11 01:10:36.413048	ebooks/13168
853120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13168.kindle.noimages	2020-06-07 00:02:01.101262	ebooks/13168
517638	text/html; charset=us-ascii	http://www.gutenberg.org/files/13168/13168-h/13168-h.htm	2004-08-13 04:19:38	ebooks/13168
3871610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13168.kindle.images	2020-06-07 00:02:00.054321	ebooks/13168
2054228	application/epub+zip	http://www.gutenberg.org/ebooks/13168.epub.images	2020-06-07 00:01:57.729338	ebooks/13168
161581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13168/13168.zip	2004-08-13 04:19:40	ebooks/13168
4088	image/jpeg	http://www.gutenberg.org/cache/epub/13168/pg13168.cover.small.jpg	2020-06-07 00:02:01.137301	ebooks/13168
220202	application/epub+zip	http://www.gutenberg.org/ebooks/13168.epub.noimages	2020-06-07 00:01:57.997366	ebooks/13168
23230	image/jpeg	http://www.gutenberg.org/cache/epub/13168/pg13168.cover.medium.jpg	2020-06-07 00:02:01.170304	ebooks/13168
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/13169.rdf	2020-06-11 01:10:36.442023	ebooks/13169
24161	image/jpeg	http://www.gutenberg.org/cache/epub/13169/pg13169.cover.medium.jpg	2020-06-07 00:02:05.368213	ebooks/13169
746088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13169/13169.txt	2004-08-13 04:32:30	ebooks/13169
4940	image/jpeg	http://www.gutenberg.org/cache/epub/13169/pg13169.cover.small.jpg	2020-06-07 00:02:05.328205	ebooks/13169
343587	application/epub+zip	http://www.gutenberg.org/ebooks/13169.epub.images	2020-06-07 00:02:01.935278	ebooks/13169
746098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13169/13169-8.txt	2004-08-13 04:31:54	ebooks/13169
343586	application/epub+zip	http://www.gutenberg.org/ebooks/13169.epub.noimages	2020-06-07 00:02:02.259293	ebooks/13169
1398415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13169.kindle.images	2020-06-07 00:02:03.773227	ebooks/13169
857662	text/html	http://www.gutenberg.org/files/13169/13169-h/13169-h.htm	2019-01-22 02:28:10	ebooks/13169
300240	application/octet-stream	http://www.gutenberg.org/files/13169/13169-h.zip	2019-01-22 02:28:50	ebooks/13169
1398410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13169.kindle.noimages	2020-06-07 00:02:05.2842	ebooks/13169
288547	application/zip	http://www.gutenberg.org/files/13169/13169-8.zip	2004-08-13 04:32:50	ebooks/13169
288435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13169/13169.zip	2004-08-13 04:32:50	ebooks/13169
746128	text/plain	http://www.gutenberg.org/ebooks/13169.txt.utf-8	2020-06-07 00:02:01.311263	ebooks/13169
75742	application/epub+zip	http://www.gutenberg.org/ebooks/1317.epub.noimages	2020-06-01 00:50:35.998727	ebooks/1317
306898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1317.kindle.images	2020-06-01 00:50:36.473708	ebooks/1317
53220	text/html; charset=utf-8	http://www.gutenberg.org/files/1317/1317-h.zip	2018-03-18 05:56:40	ebooks/1317
13235	image/jpeg	http://www.gutenberg.org/cache/epub/1317/pg1317.cover.medium.jpg	2020-06-01 00:50:37.012711	ebooks/1317
131105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1317/1317.txt	2008-08-15 11:32:46	ebooks/1317
306894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1317.kindle.noimages	2020-06-01 00:50:36.952742	ebooks/1317
152000	text/html; charset=utf-8	http://www.gutenberg.org/files/1317/1317-h/1317-h.htm	2018-03-18 05:56:26	ebooks/1317
51562	application/zip	http://www.gutenberg.org/files/1317/1317-0.zip	2018-03-18 05:56:40	ebooks/1317
75742	application/epub+zip	http://www.gutenberg.org/ebooks/1317.epub.images	2020-06-01 00:50:35.833708	ebooks/1317
132368	text/plain; charset=utf-8	http://www.gutenberg.org/files/1317/1317-0.txt	2018-03-09 10:11:34	ebooks/1317
51340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1317/1317.zip	2008-08-15 11:34:20	ebooks/1317
3703	image/jpeg	http://www.gutenberg.org/cache/epub/1317/pg1317.cover.small.jpg	2020-06-01 00:50:36.983739	ebooks/1317
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/1317.rdf	2020-06-11 01:01:09.149127	ebooks/1317
875069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13170/13170-h/13170-h.htm	2004-08-13 04:39:28	ebooks/13170
296678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13170/13170-8.zip	2004-08-13 04:39:38	ebooks/13170
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/13170.rdf	2020-06-11 01:10:36.470021	ebooks/13170
349428	application/epub+zip	http://www.gutenberg.org/ebooks/13170.epub.noimages	2020-06-07 00:02:15.045112	ebooks/13170
1481288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13170.kindle.noimages	2020-06-07 00:02:21.371241	ebooks/13170
775539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13170/13170-8.txt	2004-08-13 04:39:28	ebooks/13170
296563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13170/13170.zip	2004-08-13 04:39:38	ebooks/13170
12662244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13170.kindle.images	2020-06-07 00:02:19.54323	ebooks/13170
3351	image/jpeg	http://www.gutenberg.org/cache/epub/13170/pg13170.cover.small.jpg	2020-06-07 00:02:21.4652	ebooks/13170
15213	image/jpeg	http://www.gutenberg.org/cache/epub/13170/pg13170.cover.medium.jpg	2020-06-07 00:02:21.547226	ebooks/13170
775548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13170/13170.txt	2004-08-13 04:39:28	ebooks/13170
6241964	application/epub+zip	http://www.gutenberg.org/ebooks/13170.epub.images	2020-06-07 00:02:14.7571	ebooks/13170
775618	text/plain	http://www.gutenberg.org/ebooks/13170.txt.utf-8	2020-06-07 00:02:05.530198	ebooks/13170
6265114	application/zip	http://www.gutenberg.org/files/13170/13170-h.zip	2004-08-13 04:39:42	ebooks/13170
396708	text/plain	http://www.gutenberg.org/ebooks/13171.txt.utf-8	2020-06-07 00:02:21.782215	ebooks/13171
4415	image/jpeg	http://www.gutenberg.org/cache/epub/13171/pg13171.cover.small.jpg	2020-06-07 00:02:24.024161	ebooks/13171
186200	application/epub+zip	http://www.gutenberg.org/ebooks/13171.epub.noimages	2020-06-07 00:02:22.405209	ebooks/13171
737472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13171.kindle.images	2020-06-07 00:02:23.19921	ebooks/13171
186200	application/epub+zip	http://www.gutenberg.org/ebooks/13171.epub.images	2020-06-07 00:02:22.28222	ebooks/13171
148209	application/zip	http://www.gutenberg.org/files/13171/13171-8.zip	2004-08-13 04:46:54	ebooks/13171
737464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13171.kindle.noimages	2020-06-07 00:02:23.997164	ebooks/13171
378084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13171/13171-8.txt	2004-08-13 04:45:48	ebooks/13171
420868	text/html	http://www.gutenberg.org/ebooks/13171.html.images	2020-06-07 00:02:22.012258	ebooks/13171
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/13171.rdf	2020-06-11 01:10:36.493021	ebooks/13171
16590	image/jpeg	http://www.gutenberg.org/cache/epub/13171/pg13171.cover.medium.jpg	2020-06-07 00:02:24.048159	ebooks/13171
420868	text/html	http://www.gutenberg.org/ebooks/13171.html.noimages	2020-06-07 00:02:22.098186	ebooks/13171
438232	text/plain	http://www.gutenberg.org/ebooks/13172.txt.utf-8	2020-06-07 00:02:24.164155	ebooks/13172
438195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13172/13172.txt	2004-08-13 04:52:10	ebooks/13172
197755	application/epub+zip	http://www.gutenberg.org/ebooks/13172.epub.noimages	2020-06-07 00:02:24.841184	ebooks/13172
164523	application/zip	http://www.gutenberg.org/files/13172/13172-8.zip	2004-08-13 04:52:12	ebooks/13172
4591	image/jpeg	http://www.gutenberg.org/cache/epub/13172/pg13172.cover.small.jpg	2020-06-07 00:02:28.808125	ebooks/13172
438203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13172/13172-8.txt	2004-08-13 04:52:10	ebooks/13172
2049147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13172.kindle.images	2020-06-07 00:02:27.866128	ebooks/13172
819907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13172.kindle.noimages	2020-06-07 00:02:28.769105	ebooks/13172
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/13172.rdf	2020-06-11 01:10:36.522017	ebooks/13172
800275	application/epub+zip	http://www.gutenberg.org/ebooks/13172.epub.images	2020-06-07 00:02:24.642164	ebooks/13172
796233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13172/13172-h.zip	2004-08-13 04:52:12	ebooks/13172
463673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13172/13172-h/13172-h.htm	2004-08-13 04:52:10	ebooks/13172
164425	application/zip	http://www.gutenberg.org/files/13172/13172.zip	2004-08-13 04:52:12	ebooks/13172
21764	image/jpeg	http://www.gutenberg.org/cache/epub/13172/pg13172.cover.medium.jpg	2020-06-07 00:02:28.844119	ebooks/13172
109686	application/epub+zip	http://www.gutenberg.org/ebooks/13173.epub.noimages	2020-06-07 00:02:29.546108	ebooks/13173
109687	application/epub+zip	http://www.gutenberg.org/ebooks/13173.epub.images	2020-06-07 00:02:29.426114	ebooks/13173
16408	image/jpeg	http://www.gutenberg.org/cache/epub/13173/pg13173.cover.medium.jpg	2020-06-07 00:02:30.895076	ebooks/13173
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/13173.rdf	2020-06-11 01:10:36.54502	ebooks/13173
76610	application/zip	http://www.gutenberg.org/files/13173/13173-8.zip	2004-08-13 05:27:38	ebooks/13173
439359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13173.kindle.images	2020-06-07 00:02:30.193077	ebooks/13173
439350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13173.kindle.noimages	2020-06-07 00:02:30.844139	ebooks/13173
257926	text/html	http://www.gutenberg.org/ebooks/13173.html.noimages	2020-06-07 00:02:29.267099	ebooks/13173
257926	text/html	http://www.gutenberg.org/ebooks/13173.html.images	2020-06-07 00:02:29.200099	ebooks/13173
215948	text/plain	http://www.gutenberg.org/ebooks/13173.txt.utf-8	2020-06-07 00:02:28.982126	ebooks/13173
206095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13173/13173-8.txt	2004-08-13 05:26:14	ebooks/13173
4478	image/jpeg	http://www.gutenberg.org/cache/epub/13173/pg13173.cover.small.jpg	2020-06-07 00:02:30.871074	ebooks/13173
114128	application/zip	http://www.gutenberg.org/files/13174/13174-8.zip	2004-08-13 05:36:36	ebooks/13174
16494	image/jpeg	http://www.gutenberg.org/cache/epub/13174/pg13174.cover.medium.jpg	2020-06-07 00:02:33.719335	ebooks/13174
303420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13174/13174-8.txt	2004-08-13 05:36:06	ebooks/13174
379792	text/html	http://www.gutenberg.org/ebooks/13174.html.images	2020-06-07 00:02:31.372096	ebooks/13174
618053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13174.kindle.images	2020-06-07 00:02:32.757363	ebooks/13174
155777	application/epub+zip	http://www.gutenberg.org/ebooks/13174.epub.images	2020-06-07 00:02:31.691068	ebooks/13174
379792	text/html	http://www.gutenberg.org/ebooks/13174.html.noimages	2020-06-07 00:02:31.466095	ebooks/13174
618045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13174.kindle.noimages	2020-06-07 00:02:33.667375	ebooks/13174
317922	text/plain	http://www.gutenberg.org/ebooks/13174.txt.utf-8	2020-06-07 00:02:31.008104	ebooks/13174
4343	image/jpeg	http://www.gutenberg.org/cache/epub/13174/pg13174.cover.small.jpg	2020-06-07 00:02:33.69533	ebooks/13174
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/13174.rdf	2020-06-11 01:10:36.569019	ebooks/13174
155777	application/epub+zip	http://www.gutenberg.org/ebooks/13174.epub.noimages	2020-06-07 00:02:31.855058	ebooks/13174
133303	application/epub+zip	http://www.gutenberg.org/ebooks/13175.epub.images	2020-06-07 00:02:34.445342	ebooks/13175
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/13175.rdf	2020-06-11 01:10:36.596026	ebooks/13175
258505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13175/13175.txt	2004-08-13 15:14:30	ebooks/13175
256974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13175/13175-8.txt	2004-08-13 15:14:30	ebooks/13175
96810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13175/13175-8.zip	2004-08-13 15:14:32	ebooks/13175
96342	application/zip	http://www.gutenberg.org/files/13175/13175.zip	2004-08-13 15:14:32	ebooks/13175
329068	text/html	http://www.gutenberg.org/ebooks/13175.html.images	2020-06-07 00:02:34.137337	ebooks/13175
329068	text/html	http://www.gutenberg.org/ebooks/13175.html.noimages	2020-06-07 00:02:34.229354	ebooks/13175
133302	application/epub+zip	http://www.gutenberg.org/ebooks/13175.epub.noimages	2020-06-07 00:02:34.606388	ebooks/13175
526423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13175.kindle.images	2020-06-07 00:02:35.49732	ebooks/13175
12360	image/jpeg	http://www.gutenberg.org/cache/epub/13175/pg13175.cover.medium.jpg	2020-06-07 00:02:36.445333	ebooks/13175
526414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13175.kindle.noimages	2020-06-07 00:02:36.397299	ebooks/13175
260371	text/plain	http://www.gutenberg.org/ebooks/13175.txt.utf-8	2020-06-07 00:02:33.834423	ebooks/13175
3207	image/jpeg	http://www.gutenberg.org/cache/epub/13175/pg13175.cover.small.jpg	2020-06-07 00:02:36.422312	ebooks/13175
406534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13176/13176-h/13176-h.htm	2004-08-13 15:24:08	ebooks/13176
142621	application/zip	http://www.gutenberg.org/files/13176/13176-h.zip	2004-08-13 15:24:08	ebooks/13176
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/13176.rdf	2020-06-11 01:10:36.623023	ebooks/13176
15074	image/jpeg	http://www.gutenberg.org/cache/epub/13176/pg13176.cover.medium.jpg	2020-06-07 00:02:39.451293	ebooks/13176
134865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13176/13176.zip	2004-08-13 15:24:08	ebooks/13176
170367	application/epub+zip	http://www.gutenberg.org/ebooks/13176.epub.noimages	2020-06-07 00:02:37.260295	ebooks/13176
3744	image/jpeg	http://www.gutenberg.org/cache/epub/13176/pg13176.cover.small.jpg	2020-06-07 00:02:39.386282	ebooks/13176
715015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13176.kindle.noimages	2020-06-07 00:02:39.245271	ebooks/13176
134907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13176/13176-8.zip	2004-08-13 15:24:08	ebooks/13176
360679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13176/13176-8.txt	2004-08-13 15:24:08	ebooks/13176
360670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13176/13176.txt	2004-08-13 15:24:08	ebooks/13176
170368	application/epub+zip	http://www.gutenberg.org/ebooks/13176.epub.images	2020-06-07 00:02:37.011351	ebooks/13176
715024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13176.kindle.images	2020-06-07 00:02:38.250289	ebooks/13176
360677	text/plain	http://www.gutenberg.org/ebooks/13176.txt.utf-8	2020-06-07 00:02:36.561318	ebooks/13176
1789819	application/zip	http://www.gutenberg.org/files/13177/13177-h.zip	2004-08-17 12:14:36	ebooks/13177
166880	text/plain	http://www.gutenberg.org/ebooks/13177.txt.utf-8	2020-06-07 00:02:39.646262	ebooks/13177
51529	application/zip	http://www.gutenberg.org/files/13177/13177.zip	2004-08-17 12:14:32	ebooks/13177
365807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13177.kindle.noimages	2020-06-07 00:02:41.839291	ebooks/13177
166935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13177/13177.txt	2004-08-17 12:12:16	ebooks/13177
166859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13177/13177-8.txt	2004-08-17 12:11:36	ebooks/13177
1619945	application/epub+zip	http://www.gutenberg.org/ebooks/13177.epub.images	2020-06-07 00:02:40.05029	ebooks/13177
16385	application/rdf+xml	http://www.gutenberg.org/ebooks/13177.rdf	2020-06-11 01:10:36.662044	ebooks/13177
86031	application/epub+zip	http://www.gutenberg.org/ebooks/13177.epub.noimages	2020-06-07 00:02:40.188306	ebooks/13177
23900	image/jpeg	http://www.gutenberg.org/cache/epub/13177/pg13177.cover.medium.jpg	2020-06-07 00:02:41.918272	ebooks/13177
2740789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13177.kindle.images	2020-06-07 00:02:41.283242	ebooks/13177
51573	application/zip	http://www.gutenberg.org/files/13177/13177-8.zip	2004-08-17 12:14:32	ebooks/13177
202138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13177/13177-h/13177-h.htm	2004-08-17 12:14:00	ebooks/13177
3967	image/jpeg	http://www.gutenberg.org/cache/epub/13177/pg13177.cover.small.jpg	2020-06-07 00:02:41.880241	ebooks/13177
171338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13178/13178.zip	2004-08-13 20:44:26	ebooks/13178
832083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13178.kindle.images	2020-06-07 00:02:43.838228	ebooks/13178
443043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13178/13178-8.txt	2004-08-13 20:44:26	ebooks/13178
483840	text/html	http://www.gutenberg.org/ebooks/13178.html.noimages	2020-06-07 00:02:42.469286	ebooks/13178
832076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13178.kindle.noimages	2020-06-07 00:02:44.8542	ebooks/13178
12558	image/jpeg	http://www.gutenberg.org/cache/epub/13178/pg13178.cover.medium.jpg	2020-06-07 00:02:44.903215	ebooks/13178
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/13178.rdf	2020-06-11 01:10:36.68802	ebooks/13178
483840	text/html	http://www.gutenberg.org/ebooks/13178.html.images	2020-06-07 00:02:42.370222	ebooks/13178
209907	application/epub+zip	http://www.gutenberg.org/ebooks/13178.epub.images	2020-06-07 00:02:42.684244	ebooks/13178
443034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13178/13178.txt	2004-08-13 20:44:26	ebooks/13178
171375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13178/13178-8.zip	2004-08-13 20:44:26	ebooks/13178
209908	application/epub+zip	http://www.gutenberg.org/ebooks/13178.epub.noimages	2020-06-07 00:02:42.827246	ebooks/13178
443016	text/plain	http://www.gutenberg.org/ebooks/13178.txt.utf-8	2020-06-07 00:02:42.073245	ebooks/13178
3362	image/jpeg	http://www.gutenberg.org/cache/epub/13178/pg13178.cover.small.jpg	2020-06-07 00:02:44.880212	ebooks/13178
94153	application/zip	http://www.gutenberg.org/files/13179/13179-8.zip	2004-08-15 13:07:52	ebooks/13179
128703	application/epub+zip	http://www.gutenberg.org/ebooks/13179.epub.images	2020-06-07 00:02:45.521206	ebooks/13179
290094	text/html	http://www.gutenberg.org/ebooks/13179.html.noimages	2020-06-07 00:02:45.3362	ebooks/13179
290094	text/html	http://www.gutenberg.org/ebooks/13179.html.images	2020-06-07 00:02:45.223226	ebooks/13179
4179	image/jpeg	http://www.gutenberg.org/cache/epub/13179/pg13179.cover.small.jpg	2020-06-07 00:02:47.195228	ebooks/13179
501839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13179.kindle.images	2020-06-07 00:02:46.404169	ebooks/13179
231030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13179/13179-8.txt	2004-08-15 13:07:52	ebooks/13179
231034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13179/13179.txt	2004-08-15 13:07:52	ebooks/13179
128702	application/epub+zip	http://www.gutenberg.org/ebooks/13179.epub.noimages	2020-06-07 00:02:45.6382	ebooks/13179
15084	image/jpeg	http://www.gutenberg.org/cache/epub/13179/pg13179.cover.medium.jpg	2020-06-07 00:02:47.220167	ebooks/13179
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/13179.rdf	2020-06-11 01:10:36.71402	ebooks/13179
94067	application/zip	http://www.gutenberg.org/files/13179/13179.zip	2004-08-15 13:07:52	ebooks/13179
501830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13179.kindle.noimages	2020-06-07 00:02:47.169175	ebooks/13179
231044	text/plain	http://www.gutenberg.org/ebooks/13179.txt.utf-8	2020-06-07 00:02:45.015208	ebooks/13179
389188	text/plain	http://www.gutenberg.org/ebooks/1318.txt.utf-8	2020-06-01 00:50:37.147722	ebooks/1318
3527	image/jpeg	http://www.gutenberg.org/cache/epub/1318/pg1318.cover.small.jpg	2020-06-01 00:50:39.179693	ebooks/1318
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/1318.rdf	2020-06-11 01:01:09.1721	ebooks/1318
171902	application/epub+zip	http://www.gutenberg.org/ebooks/1318.epub.noimages	2020-06-01 00:50:37.678695	ebooks/1318
428721	text/html; charset=us-ascii	http://www.gutenberg.org/files/1318/1318-h/1318-h.htm	2013-02-07 08:15:46	ebooks/1318
687146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1318.kindle.images	2020-06-01 00:50:38.406674	ebooks/1318
687138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1318.kindle.noimages	2020-06-01 00:50:39.148667	ebooks/1318
144506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1318/1318.zip	2008-09-17 11:22:24	ebooks/1318
13976	image/jpeg	http://www.gutenberg.org/cache/epub/1318/pg1318.cover.medium.jpg	2020-06-01 00:50:39.208656	ebooks/1318
389216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1318/1318.txt	2008-09-17 11:20:46	ebooks/1318
171902	application/epub+zip	http://www.gutenberg.org/ebooks/1318.epub.images	2020-06-01 00:50:37.469694	ebooks/1318
149201	text/html; charset=us-ascii	http://www.gutenberg.org/files/1318/1318-h.zip	2013-02-07 08:15:46	ebooks/1318
127509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13180/13180-8.zip	2004-08-15 13:07:54	ebooks/13180
585392	application/epub+zip	http://www.gutenberg.org/ebooks/13180.epub.images	2020-06-07 00:02:47.805197	ebooks/13180
385569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13180/13180-h/13180-h.htm	2004-08-15 13:07:54	ebooks/13180
3349	image/jpeg	http://www.gutenberg.org/cache/epub/13180/pg13180.cover.small.jpg	2020-06-07 00:02:51.576114	ebooks/13180
580630	application/zip	http://www.gutenberg.org/files/13180/13180-h.zip	2004-08-15 13:07:54	ebooks/13180
1580440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13180.kindle.images	2020-06-07 00:02:50.658129	ebooks/13180
334430	text/plain; charset=utf-8	http://www.gutenberg.org/files/13180/13180-0.txt	2004-08-15 13:07:54	ebooks/13180
11283	image/jpeg	http://www.gutenberg.org/cache/epub/13180/pg13180.cover.medium.jpg	2020-06-07 00:02:51.619101	ebooks/13180
662643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13180.kindle.noimages	2020-06-07 00:02:51.530112	ebooks/13180
127532	application/zip	http://www.gutenberg.org/files/13180/13180-0.zip	2004-08-15 13:07:54	ebooks/13180
127473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13180/13180.zip	2004-08-15 13:07:54	ebooks/13180
156087	application/epub+zip	http://www.gutenberg.org/ebooks/13180.epub.noimages	2020-06-07 00:02:48.082176	ebooks/13180
334419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13180/13180-8.txt	2004-08-15 13:07:54	ebooks/13180
334411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13180/13180.txt	2004-08-15 13:07:54	ebooks/13180
17309	application/rdf+xml	http://www.gutenberg.org/ebooks/13180.rdf	2020-06-11 01:10:36.744039	ebooks/13180
158297	application/zip	http://www.gutenberg.org/files/13181/13181.zip	2004-08-15 13:07:56	ebooks/13181
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/13181.rdf	2020-06-11 01:10:36.771034	ebooks/13181
912624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13181.kindle.noimages	2020-06-07 00:02:56.290069	ebooks/13181
158319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13181/13181-8.zip	2004-08-15 13:07:56	ebooks/13181
16893	image/jpeg	http://www.gutenberg.org/cache/epub/13181/pg13181.cover.medium.jpg	2020-06-07 00:02:56.356063	ebooks/13181
6538597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13181.kindle.images	2020-06-07 00:02:55.305067	ebooks/13181
425555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13181/13181.txt	2004-08-15 13:07:56	ebooks/13181
2803	image/jpeg	http://www.gutenberg.org/cache/epub/13181/pg13181.cover.small.jpg	2020-06-07 00:02:56.325076	ebooks/13181
246048	application/epub+zip	http://www.gutenberg.org/ebooks/13181.epub.noimages	2020-06-07 00:02:52.530119	ebooks/13181
3045965	application/epub+zip	http://www.gutenberg.org/ebooks/13181.epub.images	2020-06-07 00:02:52.331123	ebooks/13181
479783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13181/13181-h/13181-h.htm	2004-08-15 13:07:56	ebooks/13181
425564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13181/13181-8.txt	2004-08-15 13:07:56	ebooks/13181
3064455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13181/13181-h.zip	2004-08-15 13:07:56	ebooks/13181
425531	text/plain	http://www.gutenberg.org/ebooks/13181.txt.utf-8	2020-06-07 00:02:51.782155	ebooks/13181
1036588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13182/13182-8.txt	2018-03-21 07:27:12	ebooks/13182
16683	image/jpeg	http://www.gutenberg.org/cache/epub/13182/pg13182.cover.medium.jpg	2020-06-07 00:03:01.589199	ebooks/13182
1075503	text/html	http://www.gutenberg.org/ebooks/13182.html.noimages	2020-06-07 00:02:57.228235	ebooks/13182
26966	application/rdf+xml	http://www.gutenberg.org/ebooks/13182.rdf	2020-06-11 01:10:36.819017	ebooks/13182
3749	image/jpeg	http://www.gutenberg.org/cache/epub/13182/pg13182.cover.small.jpg	2020-06-07 00:03:01.565179	ebooks/13182
447203	application/epub+zip	http://www.gutenberg.org/ebooks/13182.epub.noimages	2020-06-07 00:02:57.823229	ebooks/13182
1762379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13182.kindle.images	2020-06-07 00:02:59.669362	ebooks/13182
392111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13182/13182.zip	2018-03-21 07:27:30	ebooks/13182
1036658	text/plain	http://www.gutenberg.org/ebooks/13182.txt.utf-8	2020-06-07 00:02:56.50006	ebooks/13182
1036620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13182/13182.txt	2018-03-21 07:26:52	ebooks/13182
1075503	text/html	http://www.gutenberg.org/ebooks/13182.html.images	2020-06-07 00:02:57.014091	ebooks/13182
1762375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13182.kindle.noimages	2020-06-07 00:03:01.537196	ebooks/13182
392277	application/zip	http://www.gutenberg.org/files/13182/13182-8.zip	2018-03-21 07:27:30	ebooks/13182
447203	application/epub+zip	http://www.gutenberg.org/ebooks/13182.epub.images	2020-06-07 00:02:57.601271	ebooks/13182
358586	application/epub+zip	http://www.gutenberg.org/ebooks/13183.epub.noimages	2020-06-07 00:03:02.376204	ebooks/13183
861212	text/plain	http://www.gutenberg.org/ebooks/13183.txt.utf-8	2020-06-07 00:03:01.738191	ebooks/13183
875678	text/html; charset=us-ascii	http://www.gutenberg.org/files/13183/13183-h/13183-h.htm	2004-08-15 13:08:00	ebooks/13183
861242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13183/13183.txt	2004-08-15 13:08:00	ebooks/13183
3723	image/jpeg	http://www.gutenberg.org/cache/epub/13183/pg13183.cover.small.jpg	2020-06-07 00:03:05.418148	ebooks/13183
324368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13183/13183.zip	2004-08-15 13:08:00	ebooks/13183
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/13183.rdf	2020-06-11 01:10:36.847017	ebooks/13183
14477	image/jpeg	http://www.gutenberg.org/cache/epub/13183/pg13183.cover.medium.jpg	2020-06-07 00:03:05.452137	ebooks/13183
328011	application/zip	http://www.gutenberg.org/files/13183/13183-h.zip	2004-08-15 13:08:00	ebooks/13183
1430230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13183.kindle.images	2020-06-07 00:03:03.887168	ebooks/13183
358586	application/epub+zip	http://www.gutenberg.org/ebooks/13183.epub.images	2020-06-07 00:03:02.215181	ebooks/13183
1430218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13183.kindle.noimages	2020-06-07 00:03:05.381147	ebooks/13183
575027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13184.kindle.images	2020-06-07 00:03:07.108109	ebooks/13184
143363	application/epub+zip	http://www.gutenberg.org/ebooks/13184.epub.images	2020-06-07 00:03:06.159141	ebooks/13184
275960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13184/13184.txt	2004-08-15 13:08:00	ebooks/13184
575015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13184.kindle.noimages	2020-06-07 00:03:07.917142	ebooks/13184
104455	application/zip	http://www.gutenberg.org/files/13184/13184.zip	2004-08-15 13:08:00	ebooks/13184
343519	text/html	http://www.gutenberg.org/ebooks/13184.html.noimages	2020-06-07 00:03:05.955165	ebooks/13184
343519	text/html	http://www.gutenberg.org/ebooks/13184.html.images	2020-06-07 00:03:05.840166	ebooks/13184
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/13184.rdf	2020-06-11 01:10:36.871037	ebooks/13184
4298	image/jpeg	http://www.gutenberg.org/cache/epub/13184/pg13184.cover.small.jpg	2020-06-07 00:03:07.94514	ebooks/13184
143363	application/epub+zip	http://www.gutenberg.org/ebooks/13184.epub.noimages	2020-06-07 00:03:06.290141	ebooks/13184
275930	text/plain	http://www.gutenberg.org/ebooks/13184.txt.utf-8	2020-06-07 00:03:05.591156	ebooks/13184
22131	image/jpeg	http://www.gutenberg.org/cache/epub/13184/pg13184.cover.medium.jpg	2020-06-07 00:03:07.971147	ebooks/13184
77015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13185/13185.txt	2004-08-15 13:08:02	ebooks/13185
32607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13185/13185.zip	2004-08-15 13:08:02	ebooks/13185
1989596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13185.kindle.images	2020-06-07 00:03:12.791365	ebooks/13185
17763	image/jpeg	http://www.gutenberg.org/cache/epub/13185/pg13185.cover.medium.jpg	2020-06-07 00:03:13.199346	ebooks/13185
1701245	application/zip	http://www.gutenberg.org/files/13185/13185-h.zip	2004-08-15 13:08:02	ebooks/13185
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13185.rdf	2020-06-11 01:10:36.911016	ebooks/13185
32639	application/zip	http://www.gutenberg.org/files/13185/13185-8.zip	2004-08-15 13:08:02	ebooks/13185
96212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13185/13185-h/13185-h.htm	2004-08-15 13:08:02	ebooks/13185
77024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13185/13185-8.txt	2004-08-15 13:08:02	ebooks/13185
3990	image/jpeg	http://www.gutenberg.org/cache/epub/13185/pg13185.cover.small.jpg	2020-06-07 00:03:13.167353	ebooks/13185
58786	application/epub+zip	http://www.gutenberg.org/ebooks/13185.epub.noimages	2020-06-07 00:03:08.69311	ebooks/13185
593082	application/epub+zip	http://www.gutenberg.org/ebooks/13185.epub.images	2020-06-07 00:03:08.500086	ebooks/13185
236632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13185.kindle.noimages	2020-06-07 00:03:13.132337	ebooks/13185
76994	text/plain	http://www.gutenberg.org/ebooks/13185.txt.utf-8	2020-06-07 00:03:08.083158	ebooks/13185
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/13186.rdf	2020-06-11 01:10:36.93702	ebooks/13186
84585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13186/13186.txt	2004-08-15 13:08:02	ebooks/13186
1215339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13186/13186-h.zip	2004-08-15 13:08:02	ebooks/13186
500793	application/epub+zip	http://www.gutenberg.org/ebooks/13186.epub.images	2020-06-07 00:03:13.780374	ebooks/13186
108905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13186/13186-h/13186-h.htm	2004-08-15 13:08:02	ebooks/13186
36375	application/zip	http://www.gutenberg.org/files/13186/13186-8.zip	2004-08-15 13:08:02	ebooks/13186
84590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13186/13186-8.txt	2004-08-15 13:08:02	ebooks/13186
4128	image/jpeg	http://www.gutenberg.org/cache/epub/13186/pg13186.cover.small.jpg	2020-06-07 00:03:18.663255	ebooks/13186
1611119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13186.kindle.images	2020-06-07 00:03:18.262269	ebooks/13186
36318	application/zip	http://www.gutenberg.org/files/13186/13186.zip	2004-08-15 13:08:02	ebooks/13186
18438	image/jpeg	http://www.gutenberg.org/cache/epub/13186/pg13186.cover.medium.jpg	2020-06-07 00:03:18.696263	ebooks/13186
257029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13186.kindle.noimages	2020-06-07 00:03:18.627262	ebooks/13186
84580	text/plain	http://www.gutenberg.org/ebooks/13186.txt.utf-8	2020-06-07 00:03:13.32834	ebooks/13186
63447	application/epub+zip	http://www.gutenberg.org/ebooks/13186.epub.noimages	2020-06-07 00:03:13.97232	ebooks/13186
870328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13187.kindle.images	2020-06-07 00:03:20.80726	ebooks/13187
147548	application/zip	http://www.gutenberg.org/files/13187/13187-8.zip	2004-08-15 13:09:42	ebooks/13187
870319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13187.kindle.noimages	2020-06-07 00:03:21.965251	ebooks/13187
155677	application/zip	http://www.gutenberg.org/files/13187/13187-h.zip	2004-08-15 13:09:42	ebooks/13187
17536	image/jpeg	http://www.gutenberg.org/cache/epub/13187/pg13187.cover.medium.jpg	2020-06-07 00:03:22.079247	ebooks/13187
502544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13187/13187-h/13187-h.htm	2004-08-15 13:09:42	ebooks/13187
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/13187.rdf	2020-06-11 01:10:36.963052	ebooks/13187
197032	application/epub+zip	http://www.gutenberg.org/ebooks/13187.epub.images	2020-06-07 00:03:19.362259	ebooks/13187
3766	image/jpeg	http://www.gutenberg.org/cache/epub/13187/pg13187.cover.small.jpg	2020-06-07 00:03:22.024224	ebooks/13187
197031	application/epub+zip	http://www.gutenberg.org/ebooks/13187.epub.noimages	2020-06-07 00:03:19.643317	ebooks/13187
412329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13187/13187-8.txt	2004-08-15 13:09:42	ebooks/13187
421664	text/plain	http://www.gutenberg.org/ebooks/13187.txt.utf-8	2020-06-07 00:03:18.831317	ebooks/13187
3834	image/jpeg	http://www.gutenberg.org/cache/epub/13188/pg13188.cover.small.jpg	2020-06-07 00:04:20.111176	ebooks/13188
1004870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13188/13188.txt	2004-09-02 17:58:20	ebooks/13188
838992	application/epub+zip	http://www.gutenberg.org/ebooks/13188.epub.noimages	2020-06-07 00:03:37.594237	ebooks/13188
373049	text/plain; charset=utf-8	http://www.gutenberg.org/files/13188/13188-0.zip	2004-09-02 17:58:20	ebooks/13188
1004720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13188/13188-8.txt	2004-09-02 17:58:20	ebooks/13188
372669	application/zip	http://www.gutenberg.org/files/13188/13188-8.zip	2004-09-02 17:58:20	ebooks/13188
1005084	text/plain; charset=utf-8	http://www.gutenberg.org/files/13188/13188-0.txt	2004-09-02 17:58:20	ebooks/13188
4076784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13188.kindle.noimages	2020-06-07 00:04:17.104211	ebooks/13188
605989	application/zip	http://www.gutenberg.org/files/13188/13188-h.zip	2004-09-02 17:58:20	ebooks/13188
2677079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13188/13188-h/13188-h.htm	2004-09-02 17:58:20	ebooks/13188
372322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13188/13188.zip	2004-09-02 17:58:20	ebooks/13188
16090	image/jpeg	http://www.gutenberg.org/cache/epub/13188/pg13188.cover.medium.jpg	2020-06-07 00:04:22.940138	ebooks/13188
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/13188.rdf	2020-06-11 01:10:36.991017	ebooks/13188
838992	application/epub+zip	http://www.gutenberg.org/ebooks/13188.epub.images	2020-06-07 00:03:32.224115	ebooks/13188
4076796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13188.kindle.images	2020-06-07 00:03:57.441293	ebooks/13188
97104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13189/13189-8.zip	2004-08-15 13:08:06	ebooks/13189
505284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13189.kindle.images	2020-06-07 00:04:29.932349	ebooks/13189
127236	application/epub+zip	http://www.gutenberg.org/ebooks/13189.epub.images	2020-06-07 00:04:29.165073	ebooks/13189
2796	image/jpeg	http://www.gutenberg.org/cache/epub/13189/pg13189.cover.small.jpg	2020-06-07 00:04:30.608337	ebooks/13189
255825	text/plain; charset=utf-8	http://www.gutenberg.org/files/13189/13189-0.txt	2004-08-15 13:08:06	ebooks/13189
250047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13189/13189-8.txt	2004-08-15 13:08:06	ebooks/13189
127235	application/epub+zip	http://www.gutenberg.org/ebooks/13189.epub.noimages	2020-06-07 00:04:29.276052	ebooks/13189
10348	image/jpeg	http://www.gutenberg.org/cache/epub/13189/pg13189.cover.medium.jpg	2020-06-07 00:04:30.631333	ebooks/13189
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/13189.rdf	2020-06-11 01:10:37.016017	ebooks/13189
285489	text/html	http://www.gutenberg.org/ebooks/13189.html.noimages	2020-06-07 00:04:29.011072	ebooks/13189
285489	text/html	http://www.gutenberg.org/ebooks/13189.html.images	2020-06-07 00:04:28.943075	ebooks/13189
505275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13189.kindle.noimages	2020-06-07 00:04:30.581345	ebooks/13189
98072	application/zip	http://www.gutenberg.org/files/13189/13189-0.zip	2004-08-15 13:08:06	ebooks/13189
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/1319.rdf	2020-06-11 01:01:09.199156	ebooks/1319
379865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1319/1319.txt	2015-04-02 09:49:00	ebooks/1319
19330	image/jpeg	http://www.gutenberg.org/cache/epub/1319/pg1319.cover.medium.jpg	2020-06-01 00:50:41.669639	ebooks/1319
179884	application/epub+zip	http://www.gutenberg.org/ebooks/1319.epub.noimages	2020-06-01 00:50:39.981673	ebooks/1319
413137	text/html	http://www.gutenberg.org/ebooks/1319.html.noimages	2020-06-01 00:50:39.697703	ebooks/1319
3975	image/jpeg	http://www.gutenberg.org/cache/epub/1319/pg1319.cover.small.jpg	2020-06-01 00:50:41.645626	ebooks/1319
379866	text/plain	http://www.gutenberg.org/ebooks/1319.txt.utf-8	2020-06-01 00:50:39.339693	ebooks/1319
413137	text/html	http://www.gutenberg.org/ebooks/1319.html.images	2020-06-01 00:50:39.595665	ebooks/1319
711072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1319.kindle.images	2020-06-01 00:50:40.797657	ebooks/1319
179884	application/epub+zip	http://www.gutenberg.org/ebooks/1319.epub.images	2020-06-01 00:50:39.875665	ebooks/1319
140667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1319/1319.zip	2015-04-02 09:49:24	ebooks/1319
711056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1319.kindle.noimages	2020-06-01 00:50:41.618627	ebooks/1319
4653	image/jpeg	http://www.gutenberg.org/cache/epub/13190/pg13190.cover.small.jpg	2020-06-07 00:04:31.307333	ebooks/13190
53493	text/plain; charset=utf-8	http://www.gutenberg.org/files/13190/13190-0.txt	2004-08-15 13:08:08	ebooks/13190
195715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13190.kindle.noimages	2020-06-07 00:04:31.279324	ebooks/13190
24513	image/jpeg	http://www.gutenberg.org/cache/epub/13190/pg13190.cover.medium.jpg	2020-06-07 00:04:31.333332	ebooks/13190
21225	application/zip	http://www.gutenberg.org/files/13190/13190-8.zip	2004-08-15 13:08:08	ebooks/13190
46127	application/epub+zip	http://www.gutenberg.org/ebooks/13190.epub.images	2020-06-07 00:04:30.839364	ebooks/13190
21471	text/plain; charset=utf-8	http://www.gutenberg.org/files/13190/13190-0.zip	2004-08-15 13:08:08	ebooks/13190
57583	text/html	http://www.gutenberg.org/ebooks/13190.html.noimages	2020-06-07 00:04:30.787417	ebooks/13190
57583	text/html	http://www.gutenberg.org/ebooks/13190.html.images	2020-06-07 00:04:30.760343	ebooks/13190
46127	application/epub+zip	http://www.gutenberg.org/ebooks/13190.epub.noimages	2020-06-07 00:04:30.881336	ebooks/13190
52638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13190/13190-8.txt	2004-08-15 13:08:08	ebooks/13190
195723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13190.kindle.images	2020-06-07 00:04:31.079331	ebooks/13190
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/13190.rdf	2020-06-11 01:10:37.043011	ebooks/13190
260927	application/epub+zip	http://www.gutenberg.org/ebooks/13191.epub.images	2020-06-07 00:04:31.902317	ebooks/13191
574217	text/plain	http://www.gutenberg.org/ebooks/13191.txt.utf-8	2020-06-07 00:04:31.458335	ebooks/13191
574061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13191/13191.txt	2004-08-15 13:11:24	ebooks/13191
18628	application/rdf+xml	http://www.gutenberg.org/ebooks/13191.rdf	2020-06-11 01:10:37.077012	ebooks/13191
1072055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13191.kindle.noimages	2020-06-07 00:04:34.448282	ebooks/13191
14060	image/jpeg	http://www.gutenberg.org/cache/epub/13191/pg13191.cover.medium.jpg	2020-06-07 00:04:34.520295	ebooks/13191
260927	application/epub+zip	http://www.gutenberg.org/ebooks/13191.epub.noimages	2020-06-07 00:04:32.121316	ebooks/13191
574067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13191/13191-8.txt	2004-08-15 13:11:24	ebooks/13191
230226	application/zip	http://www.gutenberg.org/files/13191/13191-8.zip	2004-08-15 13:11:24	ebooks/13191
1072067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13191.kindle.images	2020-06-07 00:04:33.280296	ebooks/13191
234638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13191/13191-h.zip	2004-08-15 13:11:24	ebooks/13191
3467	image/jpeg	http://www.gutenberg.org/cache/epub/13191/pg13191.cover.small.jpg	2020-06-07 00:04:34.48628	ebooks/13191
230049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13191/13191.zip	2004-08-15 13:11:24	ebooks/13191
600871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13191/13191-h/13191-h.htm	2004-08-15 13:11:24	ebooks/13191
375151	application/epub+zip	http://www.gutenberg.org/ebooks/13192.epub.noimages	2020-06-07 00:04:35.724272	ebooks/13192
20388	image/jpeg	http://www.gutenberg.org/cache/epub/13192/pg13192.cover.medium.jpg	2020-06-07 00:04:39.378251	ebooks/13192
338552	application/zip	http://www.gutenberg.org/files/13192/13192-h.zip	2004-08-15 14:49:58	ebooks/13192
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/13192.rdf	2020-06-11 01:10:37.103015	ebooks/13192
331857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13192/13192-8.zip	2004-08-15 14:49:58	ebooks/13192
983879	text/plain	http://www.gutenberg.org/ebooks/13192.txt.utf-8	2020-06-07 00:04:34.679317	ebooks/13192
4525	image/jpeg	http://www.gutenberg.org/cache/epub/13192/pg13192.cover.small.jpg	2020-06-07 00:04:39.332239	ebooks/13192
998845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13192/13192-h/13192-h.htm	2004-08-15 14:49:58	ebooks/13192
1639191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13192.kindle.images	2020-06-07 00:04:37.496262	ebooks/13192
375151	application/epub+zip	http://www.gutenberg.org/ebooks/13192.epub.images	2020-06-07 00:04:35.397287	ebooks/13192
954642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13192/13192-8.txt	2004-08-15 14:49:58	ebooks/13192
1639183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13192.kindle.noimages	2020-06-07 00:04:39.275229	ebooks/13192
125284	text/html; charset=us-ascii	http://www.gutenberg.org/files/13193/13193-h/13193-h.htm	2004-08-19 11:06:48	ebooks/13193
198766	application/epub+zip	http://www.gutenberg.org/ebooks/13193.epub.images	2020-06-07 00:04:39.674243	ebooks/13193
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/13193.rdf	2020-06-11 01:10:37.127015	ebooks/13193
531570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13193.kindle.images	2020-06-07 00:04:40.127211	ebooks/13193
279484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13193.kindle.noimages	2020-06-07 00:04:40.463216	ebooks/13193
117381	text/plain	http://www.gutenberg.org/ebooks/13193.txt.utf-8	2020-06-07 00:04:39.53228	ebooks/13193
3735	image/jpeg	http://www.gutenberg.org/cache/epub/13193/pg13193.cover.small.jpg	2020-06-07 00:04:40.492216	ebooks/13193
174035	application/zip	http://www.gutenberg.org/files/13193/13193-h.zip	2004-08-19 11:06:48	ebooks/13193
117411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13193/13193.txt	2004-08-19 11:06:48	ebooks/13193
15453	image/jpeg	http://www.gutenberg.org/cache/epub/13193/pg13193.cover.medium.jpg	2020-06-07 00:04:40.51921	ebooks/13193
46111	application/zip	http://www.gutenberg.org/files/13193/13193.zip	2004-08-19 11:06:48	ebooks/13193
71308	application/epub+zip	http://www.gutenberg.org/ebooks/13193.epub.noimages	2020-06-07 00:04:39.738215	ebooks/13193
3244	image/jpeg	http://www.gutenberg.org/cache/epub/13194/pg13194.cover.small.jpg	2020-06-07 00:04:46.710127	ebooks/13194
473854	application/epub+zip	http://www.gutenberg.org/ebooks/13194.epub.noimages	2020-06-07 00:04:41.777203	ebooks/13194
1100385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13194/13194-8.txt	2004-08-16 13:38:24	ebooks/13194
1100376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13194/13194.txt	2004-08-16 13:38:24	ebooks/13194
429686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13194/13194-8.zip	2004-08-16 13:38:24	ebooks/13194
429606	application/zip	http://www.gutenberg.org/files/13194/13194.zip	2004-08-16 13:38:24	ebooks/13194
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/13194.rdf	2020-06-11 01:10:37.154017	ebooks/13194
1227260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13194/13194-h/13194-h.htm	2004-08-16 13:38:24	ebooks/13194
778835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13194/13194-h.zip	2004-08-16 13:38:24	ebooks/13194
2016498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13194.kindle.noimages	2020-06-07 00:04:46.652132	ebooks/13194
807552	application/epub+zip	http://www.gutenberg.org/ebooks/13194.epub.images	2020-06-07 00:04:41.464199	ebooks/13194
2682916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13194.kindle.images	2020-06-07 00:04:44.279157	ebooks/13194
1100412	text/plain	http://www.gutenberg.org/ebooks/13194.txt.utf-8	2020-06-07 00:04:40.653293	ebooks/13194
11629	image/jpeg	http://www.gutenberg.org/cache/epub/13194/pg13194.cover.medium.jpg	2020-06-07 00:04:46.761125	ebooks/13194
219738	application/epub+zip	http://www.gutenberg.org/ebooks/13195.epub.noimages	2020-06-07 00:04:47.942129	ebooks/13195
4237226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13195.kindle.images	2020-06-07 00:04:53.398046	ebooks/13195
179194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13195/13195-8.zip	2004-08-20 13:41:24	ebooks/13195
25869	image/jpeg	http://www.gutenberg.org/cache/epub/13195/pg13195.cover.medium.jpg	2020-06-07 00:04:54.503068	ebooks/13195
893328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13195.kindle.noimages	2020-06-07 00:04:54.415042	ebooks/13195
1830812	application/epub+zip	http://www.gutenberg.org/ebooks/13195.epub.images	2020-06-07 00:04:47.615153	ebooks/13195
443930	text/plain	http://www.gutenberg.org/ebooks/13195.txt.utf-8	2020-06-07 00:04:46.935132	ebooks/13195
179115	application/zip	http://www.gutenberg.org/files/13195/13195.zip	2004-08-20 13:41:24	ebooks/13195
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/13195.rdf	2020-06-11 01:10:37.182008	ebooks/13195
4605	image/jpeg	http://www.gutenberg.org/cache/epub/13195/pg13195.cover.small.jpg	2020-06-07 00:04:54.461063	ebooks/13195
443924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13195/13195.txt	2004-08-20 13:41:24	ebooks/13195
443923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13195/13195-8.txt	2004-08-20 13:41:24	ebooks/13195
480671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13195/13195-h/13195-h.htm	2004-08-20 13:41:24	ebooks/13195
1942022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13195/13195-h.zip	2004-08-20 13:41:24	ebooks/13195
317643	text/plain	http://www.gutenberg.org/ebooks/13196.txt.utf-8	2020-06-07 00:04:54.653278	ebooks/13196
123982	application/zip	http://www.gutenberg.org/files/13196/13196-h.zip	2004-08-16 15:50:16	ebooks/13196
596402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13196.kindle.noimages	2020-06-07 00:04:56.545226	ebooks/13196
317676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13196/13196-8.txt	2004-08-16 15:50:16	ebooks/13196
333974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13196/13196-h/13196-h.htm	2004-08-16 15:50:16	ebooks/13196
147646	application/epub+zip	http://www.gutenberg.org/ebooks/13196.epub.noimages	2020-06-07 00:04:55.12224	ebooks/13196
147645	application/epub+zip	http://www.gutenberg.org/ebooks/13196.epub.images	2020-06-07 00:04:54.96824	ebooks/13196
120695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13196/13196-8.zip	2004-08-16 15:50:16	ebooks/13196
13854	image/jpeg	http://www.gutenberg.org/cache/epub/13196/pg13196.cover.medium.jpg	2020-06-07 00:04:56.615239	ebooks/13196
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/13196.rdf	2020-06-11 01:10:37.209018	ebooks/13196
596409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13196.kindle.images	2020-06-07 00:04:55.835275	ebooks/13196
3804	image/jpeg	http://www.gutenberg.org/cache/epub/13196/pg13196.cover.small.jpg	2020-06-07 00:04:56.5822	ebooks/13196
317668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13196/13196.txt	2004-08-16 15:50:16	ebooks/13196
120674	application/zip	http://www.gutenberg.org/files/13196/13196.zip	2004-08-16 15:50:16	ebooks/13196
105061	text/plain	http://www.gutenberg.org/ebooks/13197.txt.utf-8	2020-06-07 00:04:56.746197	ebooks/13197
63811	application/epub+zip	http://www.gutenberg.org/ebooks/13197.epub.noimages	2020-06-07 00:04:57.114196	ebooks/13197
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/13197.rdf	2020-06-11 01:10:37.23601	ebooks/13197
16089	image/jpeg	http://www.gutenberg.org/cache/epub/13197/pg13197.cover.medium.jpg	2020-06-07 00:04:57.756191	ebooks/13197
105086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13197/13197.txt	2004-08-16 15:50:18	ebooks/13197
3686	image/jpeg	http://www.gutenberg.org/cache/epub/13197/pg13197.cover.small.jpg	2020-06-07 00:04:57.731188	ebooks/13197
40517	application/zip	http://www.gutenberg.org/files/13197/13197-8.zip	2004-08-16 15:50:18	ebooks/13197
256499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13197.kindle.noimages	2020-06-07 00:04:57.704185	ebooks/13197
256507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13197.kindle.images	2020-06-07 00:04:57.409223	ebooks/13197
109128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13197/13197-h/13197-h.htm	2004-08-16 15:50:18	ebooks/13197
63811	application/epub+zip	http://www.gutenberg.org/ebooks/13197.epub.images	2020-06-07 00:04:56.962193	ebooks/13197
105095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13197/13197-8.txt	2004-08-16 15:50:18	ebooks/13197
41782	application/zip	http://www.gutenberg.org/files/13197/13197-h.zip	2004-08-16 15:50:18	ebooks/13197
40497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13197/13197.zip	2004-08-16 15:50:18	ebooks/13197
391690	text/plain	http://www.gutenberg.org/ebooks/13198.txt.utf-8	2020-06-07 00:04:57.877189	ebooks/13198
742515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13198.kindle.images	2020-06-07 00:04:59.194167	ebooks/13198
152158	application/zip	http://www.gutenberg.org/files/13198/13198-8.zip	2004-08-16 15:50:20	ebooks/13198
398524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13198/13198-h/13198-h.htm	2004-08-16 15:50:20	ebooks/13198
742506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13198.kindle.noimages	2020-06-07 00:04:59.987184	ebooks/13198
182099	application/epub+zip	http://www.gutenberg.org/ebooks/13198.epub.images	2020-06-07 00:04:58.21919	ebooks/13198
182098	application/epub+zip	http://www.gutenberg.org/ebooks/13198.epub.noimages	2020-06-07 00:04:58.391203	ebooks/13198
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/13198.rdf	2020-06-11 01:10:37.261008	ebooks/13198
382221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13198/13198-8.txt	2004-08-16 15:50:20	ebooks/13198
3994	image/jpeg	http://www.gutenberg.org/cache/epub/13198/pg13198.cover.small.jpg	2020-06-07 00:05:00.024198	ebooks/13198
16620	image/jpeg	http://www.gutenberg.org/cache/epub/13198/pg13198.cover.medium.jpg	2020-06-07 00:05:00.057154	ebooks/13198
156654	application/zip	http://www.gutenberg.org/files/13198/13198-h.zip	2004-08-16 15:50:20	ebooks/13198
4770	image/jpeg	http://www.gutenberg.org/cache/epub/13199/pg13199.cover.small.jpg	2020-06-07 00:05:03.625108	ebooks/13199
68089	application/epub+zip	http://www.gutenberg.org/ebooks/13199.epub.noimages	2020-06-07 00:05:02.438132	ebooks/13199
37346	application/zip	http://www.gutenberg.org/files/13199/13199.zip	2004-08-16 15:50:24	ebooks/13199
25398	image/jpeg	http://www.gutenberg.org/cache/epub/13199/pg13199.cover.medium.jpg	2020-06-07 00:05:03.65611	ebooks/13199
1320345	application/epub+zip	http://www.gutenberg.org/ebooks/13199.epub.images	2020-06-07 00:05:02.261232	ebooks/13199
101072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13199/13199-h/13199-h.htm	2004-08-16 15:50:24	ebooks/13199
91764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13199/13199.txt	2004-08-16 15:50:24	ebooks/13199
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/13199.rdf	2020-06-11 01:10:37.287009	ebooks/13199
91758	text/plain	http://www.gutenberg.org/ebooks/13199.txt.utf-8	2020-06-07 00:05:00.184154	ebooks/13199
1155005	application/zip	http://www.gutenberg.org/files/13199/13199-h.zip	2004-08-16 15:50:24	ebooks/13199
91771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13199/13199-8.txt	2004-08-16 15:50:24	ebooks/13199
2749476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13199.kindle.images	2020-06-07 00:05:03.237306	ebooks/13199
278571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13199.kindle.noimages	2020-06-07 00:05:03.591115	ebooks/13199
37386	application/zip	http://www.gutenberg.org/files/13199/13199-8.zip	2004-08-16 15:50:24	ebooks/13199
177590	application/epub+zip	http://www.gutenberg.org/ebooks/132.epub.noimages	2020-05-31 23:40:41.807963	ebooks/132
340844	text/plain; charset=utf-8	http://www.gutenberg.org/files/132/132-0.txt	2019-09-15 08:36:52	ebooks/132
2669	image/jpeg	http://www.gutenberg.org/cache/epub/132/pg132.cover.small.jpg	2020-05-31 23:40:43.486939	ebooks/132
674842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/132.kindle.noimages	2020-05-31 23:40:43.452947	ebooks/132
674850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/132.kindle.images	2020-05-31 23:40:42.62694	ebooks/132
130301	application/zip	http://www.gutenberg.org/files/132/132-0.zip	2019-09-15 08:38:22	ebooks/132
367826	text/html; charset=utf-8	http://www.gutenberg.org/files/132/132-h/132-h.htm	2019-09-15 08:36:52	ebooks/132
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/132.rdf	2020-06-11 01:00:11.636035	ebooks/132
177590	application/epub+zip	http://www.gutenberg.org/ebooks/132.epub.images	2020-05-31 23:40:41.592965	ebooks/132
133332	text/html; charset=utf-8	http://www.gutenberg.org/files/132/132-h.zip	2019-09-15 08:38:22	ebooks/132
9958	image/jpeg	http://www.gutenberg.org/cache/epub/132/pg132.cover.medium.jpg	2020-05-31 23:40:43.517935	ebooks/132
508209	application/zip	http://www.gutenberg.org/files/1320/1320-0.zip	2014-11-04 08:48:06	ebooks/1320
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/1320.rdf	2020-06-11 01:01:09.22809	ebooks/1320
2620276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1320.kindle.noimages	2020-06-01 00:50:51.226799	ebooks/1320
952567	text/html; charset=utf-8	http://www.gutenberg.org/files/1320/1320-h.zip	2014-11-04 08:48:06	ebooks/1320
23709	image/jpeg	http://www.gutenberg.org/cache/epub/1320/pg1320.cover.medium.jpg	2020-06-01 00:50:51.599801	ebooks/1320
1402322	text/plain; charset=utf-8	http://www.gutenberg.org/files/1320/1320-0.txt	2014-11-04 08:47:44	ebooks/1320
3752	image/jpeg	http://www.gutenberg.org/cache/epub/1320/pg1320.cover.small.jpg	2020-06-01 00:50:51.420798	ebooks/1320
991574	application/epub+zip	http://www.gutenberg.org/ebooks/1320.epub.images	2020-06-01 00:50:43.24161	ebooks/1320
657344	application/epub+zip	http://www.gutenberg.org/ebooks/1320.epub.noimages	2020-06-01 00:50:44.167627	ebooks/1320
3063198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1320.kindle.images	2020-06-01 00:50:47.701849	ebooks/1320
1640774	text/html; charset=utf-8	http://www.gutenberg.org/files/1320/1320-h/1320-h.htm	2014-11-04 08:47:40	ebooks/1320
4972	image/jpeg	http://www.gutenberg.org/cache/epub/13200/pg13200.cover.small.jpg	2020-06-07 00:05:10.758315	ebooks/13200
217248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13200/13200.zip	2004-08-16 15:50:28	ebooks/13200
1088603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13200.kindle.noimages	2020-06-07 00:05:10.726315	ebooks/13200
29017	image/jpeg	http://www.gutenberg.org/cache/epub/13200/pg13200.cover.medium.jpg	2020-06-07 00:05:10.787318	ebooks/13200
264114	application/epub+zip	http://www.gutenberg.org/ebooks/13200.epub.images	2020-06-07 00:05:08.393112	ebooks/13200
264115	application/epub+zip	http://www.gutenberg.org/ebooks/13200.epub.noimages	2020-06-07 00:05:08.508067	ebooks/13200
644192	text/html	http://www.gutenberg.org/ebooks/13200.html.noimages	2020-06-07 00:05:07.974082	ebooks/13200
626624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13200/13200-8.txt	2004-08-16 15:50:28	ebooks/13200
1088614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13200.kindle.images	2020-06-07 00:05:09.614363	ebooks/13200
217266	application/zip	http://www.gutenberg.org/files/13200/13200-8.zip	2004-08-16 15:50:28	ebooks/13200
626687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13200/13200.txt	2004-08-16 15:50:28	ebooks/13200
626618	text/plain	http://www.gutenberg.org/ebooks/13200.txt.utf-8	2020-06-07 00:05:07.541216	ebooks/13200
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/13200.rdf	2020-06-11 01:10:37.314018	ebooks/13200
644192	text/html	http://www.gutenberg.org/ebooks/13200.html.images	2020-06-07 00:05:07.83507	ebooks/13200
374624	application/zip	http://www.gutenberg.org/files/13201/13201.zip	2004-08-16 17:22:04	ebooks/13201
1687065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13201.kindle.noimages	2020-06-07 00:05:15.693456	ebooks/13201
2939	image/jpeg	http://www.gutenberg.org/cache/epub/13201/pg13201.cover.small.jpg	2020-06-07 00:05:15.799322	ebooks/13201
407669	application/epub+zip	http://www.gutenberg.org/ebooks/13201.epub.noimages	2020-06-07 00:05:11.995381	ebooks/13201
1687073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13201.kindle.images	2020-06-07 00:05:13.831281	ebooks/13201
1009028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13201/13201.txt	2004-08-16 17:22:04	ebooks/13201
11449	image/jpeg	http://www.gutenberg.org/cache/epub/13201/pg13201.cover.medium.jpg	2020-06-07 00:05:15.844254	ebooks/13201
1008996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13201/13201-8.txt	2004-08-16 17:22:04	ebooks/13201
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/13201.rdf	2020-06-11 01:10:39.355984	ebooks/13201
381923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13201/13201-h.zip	2004-08-16 17:22:04	ebooks/13201
407669	application/epub+zip	http://www.gutenberg.org/ebooks/13201.epub.images	2020-06-07 00:05:11.644305	ebooks/13201
1009045	text/plain	http://www.gutenberg.org/ebooks/13201.txt.utf-8	2020-06-07 00:05:10.953325	ebooks/13201
1059678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13201/13201-h/13201-h.htm	2004-08-16 17:22:04	ebooks/13201
374744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13201/13201-8.zip	2004-08-16 17:22:04	ebooks/13201
517612	text/html	http://www.gutenberg.org/ebooks/13202.html.images	2020-06-07 00:05:16.270272	ebooks/13202
20322	image/jpeg	http://www.gutenberg.org/cache/epub/13202/pg13202.cover.medium.jpg	2020-06-07 00:05:18.711527	ebooks/13202
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/13202.rdf	2020-06-11 01:10:39.382982	ebooks/13202
490794	text/plain	http://www.gutenberg.org/ebooks/13202.txt.utf-8	2020-06-07 00:05:15.995268	ebooks/13202
234508	application/epub+zip	http://www.gutenberg.org/ebooks/13202.epub.images	2020-06-07 00:05:16.576274	ebooks/13202
188708	application/zip	http://www.gutenberg.org/files/13202/13202.zip	2004-08-16 20:52:20	ebooks/13202
234508	application/epub+zip	http://www.gutenberg.org/ebooks/13202.epub.noimages	2020-06-07 00:05:16.70125	ebooks/13202
914668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13202.kindle.images	2020-06-07 00:05:17.676421	ebooks/13202
4299	image/jpeg	http://www.gutenberg.org/cache/epub/13202/pg13202.cover.small.jpg	2020-06-07 00:05:18.675213	ebooks/13202
914656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13202.kindle.noimages	2020-06-07 00:05:18.647228	ebooks/13202
490824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13202/13202.txt	2004-08-16 19:55:42	ebooks/13202
517612	text/html	http://www.gutenberg.org/ebooks/13202.html.noimages	2020-06-07 00:05:16.375274	ebooks/13202
27080	application/zip	http://www.gutenberg.org/files/13203/13203.zip	2004-08-17 14:48:22	ebooks/13203
27159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13203/13203-8.zip	2004-08-17 14:48:22	ebooks/13203
16981	image/jpeg	http://www.gutenberg.org/cache/epub/13203/pg13203.cover.medium.jpg	2020-06-07 00:05:19.619261	ebooks/13203
200091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13203.kindle.images	2020-06-07 00:05:19.243218	ebooks/13203
200087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13203.kindle.noimages	2020-06-07 00:05:19.486262	ebooks/13203
72591	text/html	http://www.gutenberg.org/ebooks/13203.html.images	2020-06-07 00:05:18.878246	ebooks/13203
66004	text/plain	http://www.gutenberg.org/ebooks/13203.txt.utf-8	2020-06-07 00:05:18.825219	ebooks/13203
65987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13203/13203-8.txt	2004-08-17 14:48:22	ebooks/13203
65984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13203/13203.txt	2004-08-17 14:48:22	ebooks/13203
49079	application/epub+zip	http://www.gutenberg.org/ebooks/13203.epub.images	2020-06-07 00:05:18.961218	ebooks/13203
3899	image/jpeg	http://www.gutenberg.org/cache/epub/13203/pg13203.cover.small.jpg	2020-06-07 00:05:19.592266	ebooks/13203
49079	application/epub+zip	http://www.gutenberg.org/ebooks/13203.epub.noimages	2020-06-07 00:05:19.005237	ebooks/13203
72591	text/html	http://www.gutenberg.org/ebooks/13203.html.noimages	2020-06-07 00:05:18.906225	ebooks/13203
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/13203.rdf	2020-06-11 01:10:39.407985	ebooks/13203
276451	application/epub+zip	http://www.gutenberg.org/ebooks/13204.epub.images	2020-06-07 00:05:20.455191	ebooks/13204
657561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13204/13204-8.txt	2004-08-17 14:56:38	ebooks/13204
238963	application/zip	http://www.gutenberg.org/files/13204/13204.zip	2004-08-17 14:56:38	ebooks/13204
657530	text/plain	http://www.gutenberg.org/ebooks/13204.txt.utf-8	2020-06-07 00:05:19.745244	ebooks/13204
238988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13204/13204-8.zip	2004-08-17 14:56:38	ebooks/13204
276451	application/epub+zip	http://www.gutenberg.org/ebooks/13204.epub.noimages	2020-06-07 00:05:20.585227	ebooks/13204
1094811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13204.kindle.noimages	2020-06-07 00:05:22.935176	ebooks/13204
3049	image/jpeg	http://www.gutenberg.org/cache/epub/13204/pg13204.cover.small.jpg	2020-06-07 00:05:22.961171	ebooks/13204
1094815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13204.kindle.images	2020-06-07 00:05:21.759378	ebooks/13204
657556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13204/13204.txt	2004-08-17 14:56:38	ebooks/13204
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/13204.rdf	2020-06-11 01:10:39.43399	ebooks/13204
11497	image/jpeg	http://www.gutenberg.org/cache/epub/13204/pg13204.cover.medium.jpg	2020-06-07 00:05:22.985158	ebooks/13204
679193	text/html	http://www.gutenberg.org/ebooks/13204.html.noimages	2020-06-07 00:05:20.215204	ebooks/13204
679193	text/html	http://www.gutenberg.org/ebooks/13204.html.images	2020-06-07 00:05:20.073333	ebooks/13204
102919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13205/13205-8.zip	2004-08-17 14:56:40	ebooks/13205
12012	image/jpeg	http://www.gutenberg.org/cache/epub/13205/pg13205.cover.medium.jpg	2020-06-07 00:05:25.384172	ebooks/13205
221279	application/epub+zip	http://www.gutenberg.org/ebooks/13205.epub.images	2020-06-07 00:05:23.574327	ebooks/13205
275160	text/plain	http://www.gutenberg.org/ebooks/13205.txt.utf-8	2020-06-07 00:05:23.113218	ebooks/13205
295542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13205/13205-h/13205-h.htm	2004-08-17 14:56:40	ebooks/13205
133963	application/epub+zip	http://www.gutenberg.org/ebooks/13205.epub.noimages	2020-06-07 00:05:23.922151	ebooks/13205
3076	image/jpeg	http://www.gutenberg.org/cache/epub/13205/pg13205.cover.small.jpg	2020-06-07 00:05:25.351157	ebooks/13205
102877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13205/13205.zip	2004-08-17 14:56:40	ebooks/13205
714927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13205.kindle.images	2020-06-07 00:05:24.636148	ebooks/13205
275176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13205/13205.txt	2004-08-17 14:56:40	ebooks/13205
275172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13205/13205-8.txt	2004-08-17 14:56:40	ebooks/13205
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/13205.rdf	2020-06-11 01:10:39.461982	ebooks/13205
540775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13205.kindle.noimages	2020-06-07 00:05:25.302129	ebooks/13205
189903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13205/13205-h.zip	2004-08-17 14:56:40	ebooks/13205
563303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13206/13206.txt	2004-08-17 14:56:42	ebooks/13206
649986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13206/13206-h/13206-h.htm	2004-08-17 14:56:42	ebooks/13206
563289	text/plain	http://www.gutenberg.org/ebooks/13206.txt.utf-8	2020-06-07 00:05:25.528285	ebooks/13206
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/13206.rdf	2020-06-11 01:10:39.490982	ebooks/13206
1172231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13206.kindle.noimages	2020-06-07 00:05:31.301059	ebooks/13206
651033	application/zip	http://www.gutenberg.org/files/13206/13206-h.zip	2004-08-17 14:56:42	ebooks/13206
281391	application/epub+zip	http://www.gutenberg.org/ebooks/13206.epub.noimages	2020-06-07 00:05:27.03622	ebooks/13206
628060	application/epub+zip	http://www.gutenberg.org/ebooks/13206.epub.images	2020-06-07 00:05:26.598172	ebooks/13206
563292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13206/13206-8.txt	2004-08-17 14:56:42	ebooks/13206
3556	image/jpeg	http://www.gutenberg.org/cache/epub/13206/pg13206.cover.small.jpg	2020-06-07 00:05:31.43814	ebooks/13206
216580	application/zip	http://www.gutenberg.org/files/13206/13206.zip	2004-08-17 14:56:42	ebooks/13206
216650	application/zip	http://www.gutenberg.org/files/13206/13206-8.zip	2004-08-17 14:56:42	ebooks/13206
1862084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13206.kindle.images	2020-06-07 00:05:28.854083	ebooks/13206
15488	image/jpeg	http://www.gutenberg.org/cache/epub/13206/pg13206.cover.medium.jpg	2020-06-07 00:05:31.566049	ebooks/13206
1470519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13207.kindle.noimages	2020-06-07 00:05:36.43921	ebooks/13207
1470526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13207.kindle.images	2020-06-07 00:05:34.722291	ebooks/13207
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/13207.rdf	2020-06-11 01:10:39.51498	ebooks/13207
349862	application/epub+zip	http://www.gutenberg.org/ebooks/13207.epub.images	2020-06-07 00:05:32.673056	ebooks/13207
14020	image/jpeg	http://www.gutenberg.org/cache/epub/13207/pg13207.cover.medium.jpg	2020-06-07 00:05:36.542206	ebooks/13207
4066	image/jpeg	http://www.gutenberg.org/cache/epub/13207/pg13207.cover.small.jpg	2020-06-07 00:05:36.492198	ebooks/13207
845254	text/plain	http://www.gutenberg.org/ebooks/13207.txt.utf-8	2020-06-07 00:05:31.957051	ebooks/13207
825865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13207/13207-8.txt	2012-05-17 07:39:28	ebooks/13207
306227	application/zip	http://www.gutenberg.org/files/13207/13207-8.zip	2012-05-17 07:40:40	ebooks/13207
316025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13207/13207-h.zip	2012-05-17 07:40:42	ebooks/13207
349863	application/epub+zip	http://www.gutenberg.org/ebooks/13207.epub.noimages	2020-06-07 00:05:33.011036	ebooks/13207
888290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13207/13207-h/13207-h.htm	2012-05-17 07:36:44	ebooks/13207
161520	application/epub+zip	http://www.gutenberg.org/ebooks/13208.epub.noimages	2020-06-07 00:05:37.26019	ebooks/13208
131340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13208/13208.zip	2004-08-17 14:56:44	ebooks/13208
353137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13208/13208.txt	2004-08-17 14:56:44	ebooks/13208
131432	application/zip	http://www.gutenberg.org/files/13208/13208-8.zip	2004-08-17 14:56:44	ebooks/13208
17684	image/jpeg	http://www.gutenberg.org/cache/epub/13208/pg13208.cover.medium.jpg	2020-06-07 00:05:38.732166	ebooks/13208
161521	application/epub+zip	http://www.gutenberg.org/ebooks/13208.epub.images	2020-06-07 00:05:37.162197	ebooks/13208
3977	image/jpeg	http://www.gutenberg.org/cache/epub/13208/pg13208.cover.small.jpg	2020-06-07 00:05:38.708167	ebooks/13208
370765	text/html	http://www.gutenberg.org/ebooks/13208.html.noimages	2020-06-07 00:05:36.999192	ebooks/13208
653225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13208.kindle.images	2020-06-07 00:05:37.973191	ebooks/13208
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/13208.rdf	2020-06-11 01:10:39.541977	ebooks/13208
352985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13208/13208-8.txt	2004-08-17 14:56:44	ebooks/13208
653216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13208.kindle.noimages	2020-06-07 00:05:38.682161	ebooks/13208
353148	text/plain	http://www.gutenberg.org/ebooks/13208.txt.utf-8	2020-06-07 00:05:36.717212	ebooks/13208
370765	text/html	http://www.gutenberg.org/ebooks/13208.html.images	2020-06-07 00:05:36.911217	ebooks/13208
390395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13209/13209-8.txt	2004-08-17 14:56:46	ebooks/13209
148567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13209/13209-8.zip	2004-08-17 14:56:46	ebooks/13209
14127	image/jpeg	http://www.gutenberg.org/cache/epub/13209/pg13209.cover.medium.jpg	2020-06-07 00:05:41.136126	ebooks/13209
724310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13209.kindle.noimages	2020-06-07 00:05:41.065128	ebooks/13209
148525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13209/13209.zip	2004-08-17 14:56:46	ebooks/13209
390386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13209/13209.txt	2004-08-17 14:56:46	ebooks/13209
406033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13209/13209-h/13209-h.htm	2004-08-17 14:56:46	ebooks/13209
3744	image/jpeg	http://www.gutenberg.org/cache/epub/13209/pg13209.cover.small.jpg	2020-06-07 00:05:41.10116	ebooks/13209
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/13209.rdf	2020-06-11 01:10:39.56798	ebooks/13209
175207	application/epub+zip	http://www.gutenberg.org/ebooks/13209.epub.images	2020-06-07 00:05:39.196164	ebooks/13209
151191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13209/13209-h.zip	2004-08-17 14:56:46	ebooks/13209
390372	text/plain	http://www.gutenberg.org/ebooks/13209.txt.utf-8	2020-06-07 00:05:38.848162	ebooks/13209
724323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13209.kindle.images	2020-06-07 00:05:40.223165	ebooks/13209
175206	application/epub+zip	http://www.gutenberg.org/ebooks/13209.epub.noimages	2020-06-07 00:05:39.383151	ebooks/13209
156947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1321.kindle.images	2020-06-01 00:50:52.525783	ebooks/1321
156939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1321.kindle.noimages	2020-06-01 00:50:52.774926	ebooks/1321
52687	text/plain; charset=utf-8	http://www.gutenberg.org/files/1321/1321-0.txt	2017-11-20 04:07:58	ebooks/1321
20224	application/zip	http://www.gutenberg.org/files/1321/1321-8.zip	2016-01-31 10:11:42	ebooks/1321
11015	image/jpeg	http://www.gutenberg.org/cache/epub/1321/pg1321.cover.medium.jpg	2020-06-01 00:50:52.824792	ebooks/1321
20785	text/plain; charset=utf-8	http://www.gutenberg.org/files/1321/1321-0.zip	2017-11-20 04:15:00	ebooks/1321
37819	application/epub+zip	http://www.gutenberg.org/ebooks/1321.epub.images	2020-06-01 00:50:52.155788	ebooks/1321
37819	application/epub+zip	http://www.gutenberg.org/ebooks/1321.epub.noimages	2020-06-01 00:50:52.276799	ebooks/1321
50558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1321/1321-8.txt	2016-01-31 10:11:08	ebooks/1321
58400	text/html; charset=utf-8	http://www.gutenberg.org/files/1321/1321-h/1321-h.htm	2017-11-20 04:14:36	ebooks/1321
21740	application/zip	http://www.gutenberg.org/files/1321/1321-h.zip	2017-11-20 04:15:02	ebooks/1321
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/1321.rdf	2020-06-11 01:01:09.254096	ebooks/1321
3062	image/jpeg	http://www.gutenberg.org/cache/epub/1321/pg1321.cover.small.jpg	2020-06-01 00:50:52.800787	ebooks/1321
189782	application/epub+zip	http://www.gutenberg.org/ebooks/13210.epub.noimages	2020-06-07 00:05:42.005147	ebooks/13210
3595	image/jpeg	http://www.gutenberg.org/cache/epub/13210/pg13210.cover.small.jpg	2020-06-07 00:05:43.787093	ebooks/13210
433102	text/html	http://www.gutenberg.org/ebooks/13210.html.images	2020-06-07 00:05:41.54715	ebooks/13210
755914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13210.kindle.images	2020-06-07 00:05:42.878106	ebooks/13210
386132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13210/13210.txt	2004-08-18 03:11:48	ebooks/13210
189782	application/epub+zip	http://www.gutenberg.org/ebooks/13210.epub.images	2020-06-07 00:05:41.863126	ebooks/13210
755910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13210.kindle.noimages	2020-06-07 00:05:43.758107	ebooks/13210
14014	image/jpeg	http://www.gutenberg.org/cache/epub/13210/pg13210.cover.medium.jpg	2020-06-07 00:05:43.813121	ebooks/13210
152486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13210/13210-8.zip	2004-08-18 03:11:48	ebooks/13210
386123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13210/13210-8.txt	2004-08-18 03:11:48	ebooks/13210
149383	application/zip	http://www.gutenberg.org/files/13210/13210.zip	2004-08-18 03:11:48	ebooks/13210
396200	text/plain	http://www.gutenberg.org/ebooks/13210.txt.utf-8	2020-06-07 00:05:41.281138	ebooks/13210
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/13210.rdf	2020-06-11 01:10:39.593983	ebooks/13210
433102	text/html	http://www.gutenberg.org/ebooks/13210.html.noimages	2020-06-07 00:05:41.650123	ebooks/13210
198191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13211.kindle.noimages	2020-06-07 00:05:44.815095	ebooks/13211
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/13211.rdf	2020-06-11 01:10:39.619982	ebooks/13211
50567	application/epub+zip	http://www.gutenberg.org/ebooks/13211.epub.noimages	2020-06-07 00:05:44.179119	ebooks/13211
72869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13211/13211.txt	2004-08-18 03:17:38	ebooks/13211
50566	application/epub+zip	http://www.gutenberg.org/ebooks/13211.epub.images	2020-06-07 00:05:44.126111	ebooks/13211
29558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13211/13211-8.zip	2004-08-18 03:17:40	ebooks/13211
90449	text/html	http://www.gutenberg.org/ebooks/13211.html.noimages	2020-06-07 00:05:44.051125	ebooks/13211
10621	image/jpeg	http://www.gutenberg.org/cache/epub/13211/pg13211.cover.medium.jpg	2020-06-07 00:05:44.89817	ebooks/13211
29522	application/zip	http://www.gutenberg.org/files/13211/13211.zip	2004-08-18 03:17:40	ebooks/13211
72853	text/plain	http://www.gutenberg.org/ebooks/13211.txt.utf-8	2020-06-07 00:05:43.932109	ebooks/13211
2843	image/jpeg	http://www.gutenberg.org/cache/epub/13211/pg13211.cover.small.jpg	2020-06-07 00:05:44.876089	ebooks/13211
198198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13211.kindle.images	2020-06-07 00:05:44.49611	ebooks/13211
90449	text/html	http://www.gutenberg.org/ebooks/13211.html.images	2020-06-07 00:05:44.00413	ebooks/13211
72876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13211/13211-8.txt	2004-08-18 03:17:38	ebooks/13211
10173	image/jpeg	http://www.gutenberg.org/cache/epub/13212/pg13212.cover.medium.jpg	2020-06-07 00:05:52.383297	ebooks/13212
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/13212.rdf	2020-06-11 01:10:39.649979	ebooks/13212
555630	text/plain; charset=utf-8	http://www.gutenberg.org/files/13212/13212-0.txt	2004-08-18 05:33:42	ebooks/13212
210975	application/zip	http://www.gutenberg.org/files/13212/13212.zip	2004-08-18 08:10:48	ebooks/13212
555646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13212/13212-8.txt	2004-08-18 08:09:50	ebooks/13212
2824	image/jpeg	http://www.gutenberg.org/cache/epub/13212/pg13212.cover.small.jpg	2020-06-07 00:05:52.347324	ebooks/13212
1906808	application/epub+zip	http://www.gutenberg.org/ebooks/13212.epub.images	2020-06-07 00:05:46.232066	ebooks/13212
555658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13212/13212.txt	2004-08-18 08:10:32	ebooks/13212
270410	application/epub+zip	http://www.gutenberg.org/ebooks/13212.epub.noimages	2020-06-07 00:05:46.443059	ebooks/13212
1709842	application/zip	http://www.gutenberg.org/files/13212/13212-h.zip	2004-08-18 05:40:32	ebooks/13212
211034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13212/13212-8.zip	2004-08-18 08:10:48	ebooks/13212
211009	text/plain; charset=utf-8	http://www.gutenberg.org/files/13212/13212-0.zip	2004-08-18 05:40:32	ebooks/13212
581786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13212/13212-h/13212-h.htm	2004-08-18 05:34:50	ebooks/13212
3829256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13212.kindle.images	2020-06-07 00:05:51.174315	ebooks/13212
1011590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13212.kindle.noimages	2020-06-07 00:05:52.310281	ebooks/13212
95654	text/html; charset=us-ascii	http://www.gutenberg.org/files/13213/13213-h/13213-h.htm	2004-08-18 07:16:22	ebooks/13213
6681739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13213.kindle.images	2020-06-07 00:05:55.21127	ebooks/13213
59318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13213/13213.txt	2004-08-18 07:16:22	ebooks/13213
59290	text/plain	http://www.gutenberg.org/ebooks/13213.txt.utf-8	2020-06-07 00:05:52.521287	ebooks/13213
162285	application/epub+zip	http://www.gutenberg.org/ebooks/13213.epub.noimages	2020-06-07 00:05:53.259316	ebooks/13213
444319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13213.kindle.noimages	2020-06-07 00:05:55.647276	ebooks/13213
4739	image/jpeg	http://www.gutenberg.org/cache/epub/13213/pg13213.cover.small.jpg	2020-06-07 00:05:55.684244	ebooks/13213
31022	image/jpeg	http://www.gutenberg.org/cache/epub/13213/pg13213.cover.medium.jpg	2020-06-07 00:05:55.735379	ebooks/13213
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/13213.rdf	2020-06-11 01:10:39.672979	ebooks/13213
23205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13213/13213.zip	2004-08-18 07:16:24	ebooks/13213
3341499	application/epub+zip	http://www.gutenberg.org/ebooks/13213.epub.images	2020-06-07 00:05:53.022314	ebooks/13213
3365800	application/zip	http://www.gutenberg.org/files/13213/13213-h.zip	2004-08-18 07:16:26	ebooks/13213
587225	application/epub+zip	http://www.gutenberg.org/ebooks/13214.epub.images	2020-06-07 00:05:57.769268	ebooks/13214
587225	application/epub+zip	http://www.gutenberg.org/ebooks/13214.epub.noimages	2020-06-07 00:05:58.164253	ebooks/13214
2271969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13214.kindle.images	2020-06-07 00:06:00.933203	ebooks/13214
494548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13214/13214-8.zip	2019-08-07 07:52:32	ebooks/13214
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/13214.rdf	2020-06-11 01:10:39.701982	ebooks/13214
1342362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13214/13214-8.txt	2019-08-07 07:52:18	ebooks/13214
2271953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13214.kindle.noimages	2020-06-07 00:06:03.718151	ebooks/13214
3836	image/jpeg	http://www.gutenberg.org/cache/epub/13214/pg13214.cover.small.jpg	2020-06-07 00:06:03.748137	ebooks/13214
1460460	text/html	http://www.gutenberg.org/ebooks/13214.html.images	2020-06-07 00:05:56.812258	ebooks/13214
1343009	text/plain	http://www.gutenberg.org/ebooks/13214.txt.utf-8	2020-06-07 00:05:55.881264	ebooks/13214
1460460	text/html	http://www.gutenberg.org/ebooks/13214.html.noimages	2020-06-07 00:05:57.13622	ebooks/13214
13964	image/jpeg	http://www.gutenberg.org/cache/epub/13214/pg13214.cover.medium.jpg	2020-06-07 00:06:03.773162	ebooks/13214
493823	application/zip	http://www.gutenberg.org/files/13214/13214.zip	2019-08-07 07:52:32	ebooks/13214
1342378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13214/13214.txt	2019-08-07 07:52:08	ebooks/13214
217113	application/epub+zip	http://www.gutenberg.org/ebooks/13215.epub.images	2020-06-07 00:06:04.250158	ebooks/13215
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/13215.rdf	2020-06-11 01:10:39.726979	ebooks/13215
16468	image/jpeg	http://www.gutenberg.org/cache/epub/13215/pg13215.cover.medium.jpg	2020-06-07 00:06:06.447101	ebooks/13215
860328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13215.kindle.noimages	2020-06-07 00:06:06.36311	ebooks/13215
467018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13215/13215.txt	2004-08-18 13:22:10	ebooks/13215
185014	text/html; charset=us-ascii	http://www.gutenberg.org/files/13215/13215-h.zip	2013-03-06 05:34:02	ebooks/13215
484935	text/html; charset=us-ascii	http://www.gutenberg.org/files/13215/13215-h/13215-h.htm	2013-03-06 05:33:26	ebooks/13215
3547	image/jpeg	http://www.gutenberg.org/cache/epub/13215/pg13215.cover.small.jpg	2020-06-07 00:06:06.406115	ebooks/13215
180955	application/zip	http://www.gutenberg.org/files/13215/13215.zip	2004-08-18 13:22:12	ebooks/13215
466990	text/plain	http://www.gutenberg.org/ebooks/13215.txt.utf-8	2020-06-07 00:06:03.901194	ebooks/13215
217112	application/epub+zip	http://www.gutenberg.org/ebooks/13215.epub.noimages	2020-06-07 00:06:04.387173	ebooks/13215
860441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13215.kindle.images	2020-06-07 00:06:05.376124	ebooks/13215
73146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13216/13216-8.zip	2004-08-18 13:35:48	ebooks/13216
216888	text/html	http://www.gutenberg.org/ebooks/13216.html.noimages	2020-06-07 00:06:06.780102	ebooks/13216
108457	application/epub+zip	http://www.gutenberg.org/ebooks/13216.epub.noimages	2020-06-07 00:06:06.970138	ebooks/13216
216888	text/html	http://www.gutenberg.org/ebooks/13216.html.images	2020-06-07 00:06:06.716142	ebooks/13216
4804	image/jpeg	http://www.gutenberg.org/cache/epub/13216/pg13216.cover.small.jpg	2020-06-07 00:06:08.245121	ebooks/13216
199764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13216/13216.txt	2004-08-18 13:35:48	ebooks/13216
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/13216.rdf	2020-06-11 01:10:39.751981	ebooks/13216
26967	image/jpeg	http://www.gutenberg.org/cache/epub/13216/pg13216.cover.medium.jpg	2020-06-07 00:06:08.275103	ebooks/13216
199772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13216/13216-8.txt	2004-08-18 13:35:48	ebooks/13216
108456	application/epub+zip	http://www.gutenberg.org/ebooks/13216.epub.images	2020-06-07 00:06:06.894295	ebooks/13216
71845	application/zip	http://www.gutenberg.org/files/13216/13216.zip	2004-08-18 13:35:48	ebooks/13216
439144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13216.kindle.images	2020-06-07 00:06:07.596094	ebooks/13216
439137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13216.kindle.noimages	2020-06-07 00:06:08.215105	ebooks/13216
202277	text/plain	http://www.gutenberg.org/ebooks/13216.txt.utf-8	2020-06-07 00:06:06.592133	ebooks/13216
464988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13217.kindle.noimages	2020-06-07 00:06:09.863108	ebooks/13217
86953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13217/13217.zip	2004-08-19 10:00:30	ebooks/13217
16029	image/jpeg	http://www.gutenberg.org/cache/epub/13217/pg13217.cover.medium.jpg	2020-06-07 00:06:09.938148	ebooks/13217
217176	text/plain	http://www.gutenberg.org/ebooks/13217.txt.utf-8	2020-06-07 00:06:08.402081	ebooks/13217
195773	application/epub+zip	http://www.gutenberg.org/ebooks/13217.epub.images	2020-06-07 00:06:08.620081	ebooks/13217
163238	application/zip	http://www.gutenberg.org/files/13217/13217-h.zip	2004-08-19 10:00:30	ebooks/13217
233198	text/html; charset=us-ascii	http://www.gutenberg.org/files/13217/13217-h/13217-h.htm	2004-08-19 10:00:00	ebooks/13217
217204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13217/13217.txt	2004-08-19 09:58:32	ebooks/13217
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/13217.rdf	2020-06-11 01:10:39.776978	ebooks/13217
613897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13217.kindle.images	2020-06-07 00:06:09.310097	ebooks/13217
120700	application/epub+zip	http://www.gutenberg.org/ebooks/13217.epub.noimages	2020-06-07 00:06:08.716114	ebooks/13217
3672	image/jpeg	http://www.gutenberg.org/cache/epub/13217/pg13217.cover.small.jpg	2020-06-07 00:06:09.901092	ebooks/13217
874566	text/plain	http://www.gutenberg.org/ebooks/13218.txt.utf-8	2020-06-07 00:06:10.099074	ebooks/13218
320754	application/zip	http://www.gutenberg.org/files/13218/13218-8.zip	2015-12-22 03:01:20	ebooks/13218
356507	application/epub+zip	http://www.gutenberg.org/ebooks/13218.epub.images	2020-06-07 00:06:10.740078	ebooks/13218
1539787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13218.kindle.images	2020-06-07 00:06:12.83824	ebooks/13218
356507	application/epub+zip	http://www.gutenberg.org/ebooks/13218.epub.noimages	2020-06-07 00:06:11.032055	ebooks/13218
1539779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13218.kindle.noimages	2020-06-07 00:06:14.635279	ebooks/13218
3318	image/jpeg	http://www.gutenberg.org/cache/epub/13218/pg13218.cover.small.jpg	2020-06-07 00:06:14.685239	ebooks/13218
320717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13218/13218.zip	2015-12-22 03:01:20	ebooks/13218
874591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13218/13218-8.txt	2015-12-22 02:58:36	ebooks/13218
874586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13218/13218.txt	2015-12-22 02:58:36	ebooks/13218
330015	application/zip	http://www.gutenberg.org/files/13218/13218-h.zip	2015-12-22 03:01:22	ebooks/13218
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/13218.rdf	2020-06-11 01:10:39.803975	ebooks/13218
964044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13218/13218-h/13218-h.htm	2015-12-22 02:58:36	ebooks/13218
12549	image/jpeg	http://www.gutenberg.org/cache/epub/13218/pg13218.cover.medium.jpg	2020-06-07 00:06:14.731223	ebooks/13218
21673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13219/13219.zip	2004-08-19 06:51:52	ebooks/13219
61593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13219/13219-8.txt	2004-08-19 06:51:50	ebooks/13219
188504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13219.kindle.noimages	2020-06-07 00:06:16.144204	ebooks/13219
3732	image/jpeg	http://www.gutenberg.org/cache/epub/13219/pg13219.cover.small.jpg	2020-06-07 00:06:16.176192	ebooks/13219
13663	image/jpeg	http://www.gutenberg.org/cache/epub/13219/pg13219.cover.medium.jpg	2020-06-07 00:06:16.20618	ebooks/13219
62572	text/plain	http://www.gutenberg.org/ebooks/13219.txt.utf-8	2020-06-07 00:06:14.882226	ebooks/13219
45936	application/epub+zip	http://www.gutenberg.org/ebooks/13219.epub.noimages	2020-06-07 00:06:15.264225	ebooks/13219
61624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13219/13219.txt	2004-08-19 06:51:50	ebooks/13219
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/13219.rdf	2020-06-11 01:10:39.831988	ebooks/13219
685852	application/zip	http://www.gutenberg.org/files/13219/13219-h.zip	2004-08-19 06:51:52	ebooks/13219
76939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13219/13219-h/13219-h.htm	2004-08-19 06:51:50	ebooks/13219
21984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13219/13219-8.zip	2004-08-19 06:51:52	ebooks/13219
722331	application/epub+zip	http://www.gutenberg.org/ebooks/13219.epub.images	2020-06-07 00:06:15.121194	ebooks/13219
1538711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13219.kindle.images	2020-06-07 00:06:15.856188	ebooks/13219
775645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1322/1322.txt	2013-10-21 07:08:58	ebooks/1322
1637325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1322.kindle.noimages	2020-06-01 00:50:58.643711	ebooks/1322
456261	application/epub+zip	http://www.gutenberg.org/ebooks/1322.epub.noimages	2020-06-01 00:50:54.111807	ebooks/1322
913939	text/html; charset=utf-8	http://www.gutenberg.org/files/1322/1322-h/1322-h.htm	2020-02-15 04:52:16	ebooks/1322
1976	image/jpeg	http://www.gutenberg.org/cache/epub/1322/pg1322.cover.small.jpg	2020-06-01 00:50:58.701702	ebooks/1322
13383	image/jpeg	http://www.gutenberg.org/cache/epub/1322/pg1322.cover.medium.jpg	2020-06-01 00:50:58.754704	ebooks/1322
297317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1322/1322.zip	2013-10-21 07:11:48	ebooks/1322
555719	application/zip	http://www.gutenberg.org/files/1322/1322-h.zip	2020-02-15 06:06:16	ebooks/1322
780541	text/plain; charset=utf-8	http://www.gutenberg.org/files/1322/1322-0.txt	2020-02-15 04:52:08	ebooks/1322
1637334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1322.kindle.images	2020-06-01 00:50:56.379732	ebooks/1322
297896	application/zip	http://www.gutenberg.org/files/1322/1322-0.zip	2020-02-15 06:06:16	ebooks/1322
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/1322.rdf	2020-06-11 01:01:09.28309	ebooks/1322
456262	application/epub+zip	http://www.gutenberg.org/ebooks/1322.epub.images	2020-06-01 00:50:53.652777	ebooks/1322
4356456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13220.kindle.images	2020-06-07 00:06:22.801133	ebooks/13220
25885	image/jpeg	http://www.gutenberg.org/cache/epub/13220/pg13220.cover.medium.jpg	2020-06-07 00:06:25.470074	ebooks/13220
451732	application/zip	http://www.gutenberg.org/files/13220/13220-8.zip	2004-08-19 08:47:48	ebooks/13220
2075981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13220.kindle.noimages	2020-06-07 00:06:25.285098	ebooks/13220
1618648	application/epub+zip	http://www.gutenberg.org/ebooks/13220.epub.images	2020-06-07 00:06:17.602181	ebooks/13220
1120387	text/plain	http://www.gutenberg.org/ebooks/13220.txt.utf-8	2020-06-07 00:06:16.368242	ebooks/13220
1120025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13220/13220.txt	2004-08-19 08:47:44	ebooks/13220
1119926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13220/13220-8.txt	2004-08-19 08:47:44	ebooks/13220
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/13220.rdf	2020-06-11 01:10:39.860979	ebooks/13220
511221	application/epub+zip	http://www.gutenberg.org/ebooks/13220.epub.noimages	2020-06-07 00:06:18.042291	ebooks/13220
451295	application/zip	http://www.gutenberg.org/files/13220/13220.zip	2004-08-19 08:47:48	ebooks/13220
1195811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13220/13220-h/13220-h.htm	2020-03-16 08:04:10	ebooks/13220
4687	image/jpeg	http://www.gutenberg.org/cache/epub/13220/pg13220.cover.small.jpg	2020-06-07 00:06:25.381106	ebooks/13220
1596706	application/zip	http://www.gutenberg.org/files/13220/13220-h.zip	2020-03-16 08:05:56	ebooks/13220
398830	application/zip	http://www.gutenberg.org/files/13221/13221-h.zip	2013-03-06 05:15:10	ebooks/13221
210358	application/epub+zip	http://www.gutenberg.org/ebooks/13221.epub.noimages	2020-06-07 00:06:26.433221	ebooks/13221
881862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13221.kindle.noimages	2020-06-07 00:06:28.402353	ebooks/13221
421778	application/epub+zip	http://www.gutenberg.org/ebooks/13221.epub.images	2020-06-07 00:06:26.169064	ebooks/13221
466776	text/plain; charset=utf-8	http://www.gutenberg.org/files/13221/13221-0.txt	2004-10-28 05:13:56	ebooks/13221
1303910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13221.kindle.images	2020-06-07 00:06:27.443405	ebooks/13221
15470	image/jpeg	http://www.gutenberg.org/cache/epub/13221/pg13221.cover.medium.jpg	2020-06-07 00:06:28.475337	ebooks/13221
456221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13221/13221.txt	2004-08-19 09:22:58	ebooks/13221
3561	image/jpeg	http://www.gutenberg.org/cache/epub/13221/pg13221.cover.small.jpg	2020-06-07 00:06:28.440371	ebooks/13221
456223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13221/13221-8.txt	2004-08-19 09:22:58	ebooks/13221
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/13221.rdf	2020-06-11 01:10:39.889977	ebooks/13221
175027	application/zip	http://www.gutenberg.org/files/13221/13221-8.zip	2004-08-19 09:24:34	ebooks/13221
553051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13221/13221-h/13221-h.htm	2013-03-06 05:14:08	ebooks/13221
176622	application/zip	http://www.gutenberg.org/files/13221/13221-0.zip	2004-10-28 06:04:26	ebooks/13221
171963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13221/13221.zip	2004-08-19 09:24:32	ebooks/13221
11842204	application/zip	http://www.gutenberg.org/files/13222/13222-h.zip	2004-08-19 14:05:12	ebooks/13222
604538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13222/13222.txt	2004-08-19 14:04:58	ebooks/13222
21782	image/jpeg	http://www.gutenberg.org/cache/epub/13222/pg13222.cover.medium.jpg	2020-06-07 00:07:07.324349	ebooks/13222
1158622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13222.kindle.noimages	2020-06-07 00:07:07.182364	ebooks/13222
604483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13222/13222-8.txt	2004-08-19 14:04:58	ebooks/13222
4575	image/jpeg	http://www.gutenberg.org/cache/epub/13222/pg13222.cover.small.jpg	2020-06-07 00:07:07.258345	ebooks/13222
10112018	application/epub+zip	http://www.gutenberg.org/ebooks/13222.epub.images	2020-06-07 00:06:35.607263	ebooks/13222
278834	application/epub+zip	http://www.gutenberg.org/ebooks/13222.epub.noimages	2020-06-07 00:06:35.821237	ebooks/13222
16229	application/rdf+xml	http://www.gutenberg.org/ebooks/13222.rdf	2020-06-11 01:10:39.917987	ebooks/13222
23147968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13222.kindle.images	2020-06-07 00:07:05.82504	ebooks/13222
232938	application/zip	http://www.gutenberg.org/files/13222/13222-8.zip	2004-08-19 14:05:06	ebooks/13222
663488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13222/13222-h/13222-h.htm	2004-08-19 14:04:58	ebooks/13222
604475	text/plain	http://www.gutenberg.org/ebooks/13222.txt.utf-8	2020-06-07 00:06:28.623352	ebooks/13222
232896	application/zip	http://www.gutenberg.org/files/13222/13222.zip	2004-08-19 14:05:06	ebooks/13222
180027	application/zip	http://www.gutenberg.org/files/13223/13223.zip	2004-08-19 14:15:16	ebooks/13223
451498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13223/13223-8.txt	2004-08-19 14:15:16	ebooks/13223
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/13223.rdf	2020-06-11 01:10:39.944974	ebooks/13223
180133	application/zip	http://www.gutenberg.org/files/13223/13223-8.zip	2004-08-19 14:15:16	ebooks/13223
231211	application/epub+zip	http://www.gutenberg.org/ebooks/13223.epub.images	2020-06-07 00:07:08.51137	ebooks/13223
898550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13223.kindle.noimages	2020-06-07 00:07:11.44628	ebooks/13223
577280	text/html	http://www.gutenberg.org/ebooks/13223.html.images	2020-06-07 00:07:07.954355	ebooks/13223
451489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13223/13223.txt	2004-08-19 14:15:16	ebooks/13223
451516	text/plain	http://www.gutenberg.org/ebooks/13223.txt.utf-8	2020-06-07 00:07:07.538341	ebooks/13223
577280	text/html	http://www.gutenberg.org/ebooks/13223.html.noimages	2020-06-07 00:07:08.167337	ebooks/13223
3762	image/jpeg	http://www.gutenberg.org/cache/epub/13223/pg13223.cover.small.jpg	2020-06-07 00:07:11.47531	ebooks/13223
231210	application/epub+zip	http://www.gutenberg.org/ebooks/13223.epub.noimages	2020-06-07 00:07:08.72533	ebooks/13223
17605	image/jpeg	http://www.gutenberg.org/cache/epub/13223/pg13223.cover.medium.jpg	2020-06-07 00:07:11.501318	ebooks/13223
898559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13223.kindle.images	2020-06-07 00:07:10.090286	ebooks/13223
558355	text/plain	http://www.gutenberg.org/ebooks/13224.txt.utf-8	2020-06-07 00:07:11.630287	ebooks/13224
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/13224.rdf	2020-06-11 01:10:39.970973	ebooks/13224
1098313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13224.kindle.images	2020-06-07 00:07:14.649273	ebooks/13224
224018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13224/13224.zip	2004-08-19 14:22:26	ebooks/13224
3685	image/jpeg	http://www.gutenberg.org/cache/epub/13224/pg13224.cover.small.jpg	2020-06-07 00:07:16.277234	ebooks/13224
558284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13224/13224.txt	2004-08-19 14:22:24	ebooks/13224
17483	image/jpeg	http://www.gutenberg.org/cache/epub/13224/pg13224.cover.medium.jpg	2020-06-07 00:07:16.30421	ebooks/13224
224181	application/zip	http://www.gutenberg.org/files/13224/13224-8.zip	2004-08-19 14:22:26	ebooks/13224
283389	application/epub+zip	http://www.gutenberg.org/ebooks/13224.epub.images	2020-06-07 00:07:12.806282	ebooks/13224
700224	text/html	http://www.gutenberg.org/ebooks/13224.html.noimages	2020-06-07 00:07:12.406285	ebooks/13224
700224	text/html	http://www.gutenberg.org/ebooks/13224.html.images	2020-06-07 00:07:12.150302	ebooks/13224
1098309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13224.kindle.noimages	2020-06-07 00:07:16.248226	ebooks/13224
558293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13224/13224-8.txt	2004-08-19 14:22:24	ebooks/13224
283389	application/epub+zip	http://www.gutenberg.org/ebooks/13224.epub.noimages	2020-06-07 00:07:13.048309	ebooks/13224
464522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13225/13225.zip	2004-08-19 14:40:20	ebooks/13225
27783	image/jpeg	http://www.gutenberg.org/cache/epub/13225/pg13225.cover.medium.jpg	2020-06-07 00:07:21.996136	ebooks/13225
5115	image/jpeg	http://www.gutenberg.org/cache/epub/13225/pg13225.cover.small.jpg	2020-06-07 00:07:21.950131	ebooks/13225
2117106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13225.kindle.noimages	2020-06-07 00:07:21.900144	ebooks/13225
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/13225.rdf	2020-06-11 01:10:39.996975	ebooks/13225
1288500	text/plain	http://www.gutenberg.org/ebooks/13225.txt.utf-8	2020-06-07 00:07:16.445238	ebooks/13225
470745	application/zip	http://www.gutenberg.org/files/13225/13225-h.zip	2005-06-23 14:54:38	ebooks/13225
464553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13225/13225-8.zip	2004-08-19 14:40:22	ebooks/13225
1288927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13225/13225.txt	2004-08-19 14:40:20	ebooks/13225
511201	application/epub+zip	http://www.gutenberg.org/ebooks/13225.epub.images	2020-06-07 00:07:17.201245	ebooks/13225
2117193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13225.kindle.images	2020-06-07 00:07:19.668171	ebooks/13225
1288392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13225/13225-8.txt	2004-08-19 14:40:20	ebooks/13225
511202	application/epub+zip	http://www.gutenberg.org/ebooks/13225.epub.noimages	2020-06-07 00:07:17.438187	ebooks/13225
1323207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13225/13225-h/13225-h.htm	2005-06-23 14:51:38	ebooks/13225
422902	text/html; charset=utf-8	http://www.gutenberg.org/files/13226/13226-h/13226-h.htm	2004-08-19 15:00:16	ebooks/13226
138427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13226/13226-8.zip	2004-08-19 15:04:06	ebooks/13226
742456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13226.kindle.images	2020-06-07 00:07:23.996106	ebooks/13226
181386	application/epub+zip	http://www.gutenberg.org/ebooks/13226.epub.noimages	2020-06-07 00:07:22.753155	ebooks/13226
375814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13226/13226-8.txt	2004-08-19 15:03:26	ebooks/13226
376102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13226/13226.txt	2004-08-19 15:03:26	ebooks/13226
158491	application/zip	http://www.gutenberg.org/files/13226/13226-h.zip	2004-08-19 15:04:06	ebooks/13226
16019	image/jpeg	http://www.gutenberg.org/cache/epub/13226/pg13226.cover.medium.jpg	2020-06-07 00:07:25.103105	ebooks/13226
724478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13226.kindle.noimages	2020-06-07 00:07:24.975122	ebooks/13226
138486	application/zip	http://www.gutenberg.org/files/13226/13226-0.zip	2004-08-19 15:04:06	ebooks/13226
138334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13226/13226.zip	2004-08-19 15:04:04	ebooks/13226
375791	text/plain; charset=utf-8	http://www.gutenberg.org/files/13226/13226-0.txt	2004-08-19 14:50:28	ebooks/13226
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/13226.rdf	2020-06-11 01:10:40.026972	ebooks/13226
3911	image/jpeg	http://www.gutenberg.org/cache/epub/13226/pg13226.cover.small.jpg	2020-06-07 00:07:25.041093	ebooks/13226
190404	application/epub+zip	http://www.gutenberg.org/ebooks/13226.epub.images	2020-06-07 00:07:22.525142	ebooks/13226
342231	text/plain	http://www.gutenberg.org/ebooks/13227.txt.utf-8	2020-06-07 00:07:25.292108	ebooks/13227
128803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13227/13227.zip	2004-08-19 21:35:04	ebooks/13227
152058	application/epub+zip	http://www.gutenberg.org/ebooks/13227.epub.images	2020-06-07 00:07:25.512114	ebooks/13227
12431	image/jpeg	http://www.gutenberg.org/cache/epub/13227/pg13227.cover.medium.jpg	2020-06-07 00:07:26.994093	ebooks/13227
614111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13227.kindle.noimages	2020-06-07 00:07:26.935095	ebooks/13227
130263	application/zip	http://www.gutenberg.org/files/13227/13227-h.zip	2004-08-19 21:35:04	ebooks/13227
152059	application/epub+zip	http://www.gutenberg.org/ebooks/13227.epub.noimages	2020-06-07 00:07:25.594091	ebooks/13227
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/13227.rdf	2020-06-11 01:10:40.056997	ebooks/13227
348355	text/html; charset=us-ascii	http://www.gutenberg.org/files/13227/13227-h/13227-h.htm	2004-08-19 21:35:04	ebooks/13227
3117	image/jpeg	http://www.gutenberg.org/cache/epub/13227/pg13227.cover.small.jpg	2020-06-07 00:07:26.966068	ebooks/13227
614122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13227.kindle.images	2020-06-07 00:07:26.269092	ebooks/13227
342261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13227/13227.txt	2004-08-19 21:35:04	ebooks/13227
201439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13228/13228-8.zip	2004-08-19 21:37:08	ebooks/13228
1327037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13228.kindle.images	2020-06-07 00:07:30.518059	ebooks/13228
201377	application/zip	http://www.gutenberg.org/files/13228/13228.zip	2004-08-19 21:37:08	ebooks/13228
699404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13228/13228-h/13228-h.htm	2004-08-19 21:37:08	ebooks/13228
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/13228.rdf	2020-06-11 01:10:40.084984	ebooks/13228
270152	application/epub+zip	http://www.gutenberg.org/ebooks/13228.epub.noimages	2020-06-07 00:07:28.589072	ebooks/13228
1103532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13228.kindle.noimages	2020-06-07 00:07:32.398211	ebooks/13228
563923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13228/13228-8.txt	2004-08-19 21:37:08	ebooks/13228
3880	image/jpeg	http://www.gutenberg.org/cache/epub/13228/pg13228.cover.small.jpg	2020-06-07 00:07:32.565211	ebooks/13228
564014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13228/13228.txt	2004-08-19 21:37:08	ebooks/13228
383081	application/epub+zip	http://www.gutenberg.org/ebooks/13228.epub.images	2020-06-07 00:07:28.029157	ebooks/13228
201530	text/plain; charset=utf-8	http://www.gutenberg.org/files/13228/13228-0.zip	2004-08-19 21:37:08	ebooks/13228
564025	text/plain; charset=utf-8	http://www.gutenberg.org/files/13228/13228-0.txt	2004-08-19 21:37:08	ebooks/13228
382478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13228/13228-h.zip	2004-08-19 21:37:08	ebooks/13228
15588	image/jpeg	http://www.gutenberg.org/cache/epub/13228/pg13228.cover.medium.jpg	2020-06-07 00:07:32.723195	ebooks/13228
840121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13229/13229-h/13229-h.htm	2004-08-20 06:15:24	ebooks/13229
15798	image/jpeg	http://www.gutenberg.org/cache/epub/13229/pg13229.cover.medium.jpg	2020-06-07 00:07:38.212124	ebooks/13229
327347	application/epub+zip	http://www.gutenberg.org/ebooks/13229.epub.noimages	2020-06-07 00:07:34.316203	ebooks/13229
758947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13229/13229.txt	2004-08-20 06:15:22	ebooks/13229
272819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13229/13229-8.zip	2004-08-20 06:15:26	ebooks/13229
272780	application/zip	http://www.gutenberg.org/files/13229/13229.zip	2004-08-20 06:15:24	ebooks/13229
758920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13229/13229-8.txt	2004-08-20 06:15:22	ebooks/13229
1364045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13229.kindle.noimages	2020-06-07 00:07:37.944131	ebooks/13229
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/13229.rdf	2020-06-11 01:10:40.111982	ebooks/13229
289541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13229/13229-h.zip	2004-08-20 06:15:26	ebooks/13229
758924	text/plain	http://www.gutenberg.org/ebooks/13229.txt.utf-8	2020-06-07 00:07:33.119211	ebooks/13229
4108	image/jpeg	http://www.gutenberg.org/cache/epub/13229/pg13229.cover.small.jpg	2020-06-07 00:07:38.107125	ebooks/13229
1364049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13229.kindle.images	2020-06-07 00:07:36.12715	ebooks/13229
327347	application/epub+zip	http://www.gutenberg.org/ebooks/13229.epub.images	2020-06-07 00:07:33.911221	ebooks/13229
3086032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1323.kindle.noimages	2020-06-01 00:51:07.354594	ebooks/1323
3755	image/jpeg	http://www.gutenberg.org/cache/epub/1323/pg1323.cover.small.jpg	2020-06-01 00:51:07.383589	ebooks/1323
1896993	text/html	http://www.gutenberg.org/ebooks/1323.html.images	2020-06-01 00:50:59.827695	ebooks/1323
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/1323.rdf	2020-06-11 01:01:09.30809	ebooks/1323
3086036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1323.kindle.images	2020-06-01 00:51:04.163634	ebooks/1323
680624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1323/1323.zip	2014-02-23 14:36:34	ebooks/1323
1896993	text/html	http://www.gutenberg.org/ebooks/1323.html.noimages	2020-06-01 00:51:00.1637	ebooks/1323
16855	image/jpeg	http://www.gutenberg.org/cache/epub/1323/pg1323.cover.medium.jpg	2020-06-01 00:51:07.407597	ebooks/1323
764676	application/epub+zip	http://www.gutenberg.org/ebooks/1323.epub.images	2020-06-01 00:51:00.711697	ebooks/1323
1836697	text/plain	http://www.gutenberg.org/ebooks/1323.txt.utf-8	2020-06-01 00:50:58.948698	ebooks/1323
764676	application/epub+zip	http://www.gutenberg.org/ebooks/1323.epub.noimages	2020-06-01 00:51:00.974691	ebooks/1323
1836725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1323/1323.txt	2014-02-23 14:36:08	ebooks/1323
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/13230.rdf	2020-06-11 01:10:40.139978	ebooks/13230
582132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13230.kindle.noimages	2020-06-07 00:07:41.048104	ebooks/13230
98778	application/zip	http://www.gutenberg.org/files/13230/13230-h.zip	2004-10-02 11:38:32	ebooks/13230
92427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13230/13230.zip	2004-10-02 11:38:32	ebooks/13230
239294	text/plain	http://www.gutenberg.org/ebooks/13230.txt.utf-8	2020-06-07 00:07:38.490122	ebooks/13230
94193	application/zip	http://www.gutenberg.org/files/13230/13230-8.zip	2004-10-02 11:38:32	ebooks/13230
235299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13230/13230-8.txt	2004-10-02 11:38:32	ebooks/13230
26896	image/jpeg	http://www.gutenberg.org/cache/epub/13230/pg13230.cover.medium.jpg	2020-06-07 00:07:41.1581	ebooks/13230
4853	image/jpeg	http://www.gutenberg.org/cache/epub/13230/pg13230.cover.small.jpg	2020-06-07 00:07:41.105099	ebooks/13230
128211	application/epub+zip	http://www.gutenberg.org/ebooks/13230.epub.images	2020-06-07 00:07:38.935128	ebooks/13230
582139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13230.kindle.images	2020-06-07 00:07:40.113124	ebooks/13230
128212	application/epub+zip	http://www.gutenberg.org/ebooks/13230.epub.noimages	2020-06-07 00:07:39.18312	ebooks/13230
235342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13230/13230.txt	2004-10-02 11:38:32	ebooks/13230
291878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13230/13230-h/13230-h.htm	2004-10-02 11:38:32	ebooks/13230
193378	application/zip	http://www.gutenberg.org/files/13231/13231.zip	2004-08-20 07:58:40	ebooks/13231
966421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13231.kindle.noimages	2020-06-07 00:07:44.093053	ebooks/13231
3565	image/jpeg	http://www.gutenberg.org/cache/epub/13231/pg13231.cover.small.jpg	2020-06-07 00:07:44.122052	ebooks/13231
521361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13231/13231-8.txt	2004-11-08 12:03:00	ebooks/13231
562869	text/html	http://www.gutenberg.org/ebooks/13231.html.images	2020-06-07 00:07:41.538082	ebooks/13231
562869	text/html	http://www.gutenberg.org/ebooks/13231.html.noimages	2020-06-07 00:07:41.650129	ebooks/13231
198670	application/zip	http://www.gutenberg.org/files/13231/13231-0.zip	2004-11-09 07:33:52	ebooks/13231
241317	application/epub+zip	http://www.gutenberg.org/ebooks/13231.epub.noimages	2020-06-07 00:07:42.049091	ebooks/13231
196878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13231/13231-8.zip	2004-11-09 07:33:52	ebooks/13231
15516	image/jpeg	http://www.gutenberg.org/cache/epub/13231/pg13231.cover.medium.jpg	2020-06-07 00:07:44.148051	ebooks/13231
521352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13231/13231.txt	2004-08-20 07:57:34	ebooks/13231
241318	application/epub+zip	http://www.gutenberg.org/ebooks/13231.epub.images	2020-06-07 00:07:41.893089	ebooks/13231
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/13231.rdf	2020-06-11 01:10:40.169979	ebooks/13231
533797	text/plain; charset=utf-8	http://www.gutenberg.org/files/13231/13231-0.txt	2004-11-08 10:46:00	ebooks/13231
966430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13231.kindle.images	2020-06-07 00:07:43.069084	ebooks/13231
109054	application/epub+zip	http://www.gutenberg.org/ebooks/13232.epub.noimages	2020-06-07 00:07:44.831067	ebooks/13232
84685	application/zip	http://www.gutenberg.org/files/13232/13232.zip	2004-08-20 09:53:46	ebooks/13232
13040	image/jpeg	http://www.gutenberg.org/cache/epub/13232/pg13232.cover.medium.jpg	2020-06-07 00:07:47.096328	ebooks/13232
244050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13232/13232-h/13232-h.htm	2004-08-20 09:53:44	ebooks/13232
2232800	application/epub+zip	http://www.gutenberg.org/ebooks/13232.epub.images	2020-06-07 00:07:44.714079	ebooks/13232
216826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13232/13232-8.txt	2004-08-20 09:53:40	ebooks/13232
84737	application/zip	http://www.gutenberg.org/files/13232/13232-8.zip	2004-08-20 09:53:46	ebooks/13232
216828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13232/13232.txt	2004-08-20 09:53:40	ebooks/13232
461130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13232.kindle.noimages	2020-06-07 00:07:47.010322	ebooks/13232
2158749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13232/13232-h.zip	2004-08-20 09:53:48	ebooks/13232
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/13232.rdf	2020-06-11 01:10:40.195985	ebooks/13232
3578	image/jpeg	http://www.gutenberg.org/cache/epub/13232/pg13232.cover.small.jpg	2020-06-07 00:07:47.056317	ebooks/13232
4684084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13232.kindle.images	2020-06-07 00:07:46.419361	ebooks/13232
216954	text/plain	http://www.gutenberg.org/ebooks/13232.txt.utf-8	2020-06-07 00:07:44.265072	ebooks/13232
5216	image/jpeg	http://www.gutenberg.org/cache/epub/13233/pg13233.cover.small.jpg	2020-06-07 00:07:47.595343	ebooks/13233
262973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13233/13233-h.zip	2004-08-20 12:33:12	ebooks/13233
79165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13233/13233-h/13233-h.htm	2004-08-20 12:33:12	ebooks/13233
73305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13233/13233.txt	2004-08-20 12:33:12	ebooks/13233
29342	image/jpeg	http://www.gutenberg.org/cache/epub/13233/pg13233.cover.medium.jpg	2020-06-07 00:07:47.629378	ebooks/13233
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/13233.rdf	2020-06-11 01:10:40.219974	ebooks/13233
59258	application/epub+zip	http://www.gutenberg.org/ebooks/13233.epub.noimages	2020-06-07 00:07:47.476325	ebooks/13233
26569	application/zip	http://www.gutenberg.org/files/13233/13233-8.zip	2004-08-20 12:33:12	ebooks/13233
73819	text/plain	http://www.gutenberg.org/ebooks/13233.txt.utf-8	2020-06-07 00:07:47.242326	ebooks/13233
287076	application/epub+zip	http://www.gutenberg.org/ebooks/13233.epub.images	2020-06-07 00:07:47.403345	ebooks/13233
73314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13233/13233-8.txt	2004-08-20 12:33:12	ebooks/13233
26162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13233/13233.zip	2004-08-20 12:33:12	ebooks/13233
425041	text/plain	http://www.gutenberg.org/ebooks/13234.txt.utf-8	2020-06-07 00:07:47.758347	ebooks/13234
425069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13234/13234.txt	2004-08-20 12:38:16	ebooks/13234
14215	application/rdf+xml	http://www.gutenberg.org/ebooks/13234.rdf	2020-06-11 01:10:40.245971	ebooks/13234
195818	application/epub+zip	http://www.gutenberg.org/ebooks/13234.epub.images	2020-06-07 00:07:48.383322	ebooks/13234
8291	image/jpeg	http://www.gutenberg.org/cache/epub/13234/pg13234.cover.medium.jpg	2020-06-07 00:07:50.483269	ebooks/13234
2357	image/jpeg	http://www.gutenberg.org/cache/epub/13234/pg13234.cover.small.jpg	2020-06-07 00:07:50.45929	ebooks/13234
195816	application/epub+zip	http://www.gutenberg.org/ebooks/13234.epub.noimages	2020-06-07 00:07:48.512334	ebooks/13234
462556	text/html	http://www.gutenberg.org/ebooks/13234.html.images	2020-06-07 00:07:48.087325	ebooks/13234
462556	text/html	http://www.gutenberg.org/ebooks/13234.html.noimages	2020-06-07 00:07:48.186358	ebooks/13234
773704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13234.kindle.noimages	2020-06-07 00:07:50.433292	ebooks/13234
162980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13234/13234.zip	2004-08-20 12:38:16	ebooks/13234
773722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13234.kindle.images	2020-06-07 00:07:49.471286	ebooks/13234
130893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13235/13235.zip	2004-08-20 12:41:38	ebooks/13235
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/13235.rdf	2020-06-11 01:10:40.272974	ebooks/13235
358706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13235/13235-h/13235-h.htm	2004-08-20 12:41:36	ebooks/13235
200119	application/epub+zip	http://www.gutenberg.org/ebooks/13235.epub.images	2020-06-07 00:07:50.89229	ebooks/13235
12747	image/jpeg	http://www.gutenberg.org/cache/epub/13235/pg13235.cover.medium.jpg	2020-06-07 00:07:52.493245	ebooks/13235
177883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13235/13235-h.zip	2004-08-20 12:41:38	ebooks/13235
328835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13235/13235.txt	2004-08-20 12:41:36	ebooks/13235
3704	image/jpeg	http://www.gutenberg.org/cache/epub/13235/pg13235.cover.small.jpg	2020-06-07 00:07:52.464246	ebooks/13235
157416	application/epub+zip	http://www.gutenberg.org/ebooks/13235.epub.noimages	2020-06-07 00:07:51.04728	ebooks/13235
328869	text/plain	http://www.gutenberg.org/ebooks/13235.txt.utf-8	2020-06-07 00:07:50.599312	ebooks/13235
328840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13235/13235-8.txt	2004-08-20 12:41:36	ebooks/13235
130943	application/zip	http://www.gutenberg.org/files/13235/13235-8.zip	2004-08-20 12:41:38	ebooks/13235
722063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13235.kindle.images	2020-06-07 00:07:51.738282	ebooks/13235
636952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13235.kindle.noimages	2020-06-07 00:07:52.432271	ebooks/13235
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/13236.rdf	2020-06-11 01:10:40.30097	ebooks/13236
3660	image/jpeg	http://www.gutenberg.org/cache/epub/13236/pg13236.cover.small.jpg	2020-06-07 00:07:54.898219	ebooks/13236
452051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13236.kindle.noimages	2020-06-07 00:07:54.866219	ebooks/13236
1685808	application/epub+zip	http://www.gutenberg.org/ebooks/13236.epub.images	2020-06-07 00:07:52.971347	ebooks/13236
229349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13236/13236-h/13236-h.htm	2004-08-21 05:42:10	ebooks/13236
115391	application/epub+zip	http://www.gutenberg.org/ebooks/13236.epub.noimages	2020-06-07 00:07:53.071269	ebooks/13236
215664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13236/13236.txt	2004-08-21 05:42:10	ebooks/13236
82786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13236/13236.zip	2004-08-21 05:44:44	ebooks/13236
82912	application/zip	http://www.gutenberg.org/files/13236/13236-8.zip	2004-08-21 05:44:44	ebooks/13236
16069	image/jpeg	http://www.gutenberg.org/cache/epub/13236/pg13236.cover.medium.jpg	2020-06-07 00:07:54.928232	ebooks/13236
215734	text/plain	http://www.gutenberg.org/ebooks/13236.txt.utf-8	2020-06-07 00:07:52.623249	ebooks/13236
215636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13236/13236-8.txt	2004-08-21 05:42:10	ebooks/13236
3568432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13236.kindle.images	2020-06-07 00:07:54.324229	ebooks/13236
1654081	application/zip	http://www.gutenberg.org/files/13236/13236-h.zip	2004-08-21 05:44:44	ebooks/13236
716257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13237.kindle.noimages	2020-06-07 00:07:57.406175	ebooks/13237
141449	application/zip	http://www.gutenberg.org/files/13237/13237.zip	2004-08-21 05:53:50	ebooks/13237
19217	image/jpeg	http://www.gutenberg.org/cache/epub/13237/pg13237.cover.medium.jpg	2020-06-07 00:07:57.461188	ebooks/13237
716273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13237.kindle.images	2020-06-07 00:07:56.548198	ebooks/13237
395582	text/html	http://www.gutenberg.org/ebooks/13237.html.images	2020-06-07 00:07:55.310219	ebooks/13237
141485	application/zip	http://www.gutenberg.org/files/13237/13237-8.zip	2004-08-21 05:53:52	ebooks/13237
183701	application/epub+zip	http://www.gutenberg.org/ebooks/13237.epub.noimages	2020-06-07 00:07:55.692227	ebooks/13237
183701	application/epub+zip	http://www.gutenberg.org/ebooks/13237.epub.images	2020-06-07 00:07:55.575198	ebooks/13237
358260	text/plain	http://www.gutenberg.org/ebooks/13237.txt.utf-8	2020-06-07 00:07:55.060236	ebooks/13237
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/13237.rdf	2020-06-11 01:10:40.325978	ebooks/13237
395582	text/html	http://www.gutenberg.org/ebooks/13237.html.noimages	2020-06-07 00:07:55.398265	ebooks/13237
358273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13237/13237.txt	2004-08-21 05:53:50	ebooks/13237
358282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13237/13237-8.txt	2004-08-21 05:53:50	ebooks/13237
4305	image/jpeg	http://www.gutenberg.org/cache/epub/13237/pg13237.cover.small.jpg	2020-06-07 00:07:57.435177	ebooks/13237
152128	application/epub+zip	http://www.gutenberg.org/ebooks/13238.epub.images	2020-06-07 00:07:57.900188	ebooks/13238
331012	text/plain	http://www.gutenberg.org/ebooks/13238.txt.utf-8	2020-06-07 00:07:57.579239	ebooks/13238
126643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13238/13238-8.zip	2004-08-21 10:38:12	ebooks/13238
624484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13238.kindle.images	2020-06-07 00:07:58.814166	ebooks/13238
331029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13238/13238.txt	2004-08-21 10:38:10	ebooks/13238
152129	application/epub+zip	http://www.gutenberg.org/ebooks/13238.epub.noimages	2020-06-07 00:07:58.075213	ebooks/13238
331037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13238/13238-8.txt	2004-08-21 10:38:10	ebooks/13238
12014	image/jpeg	http://www.gutenberg.org/cache/epub/13238/pg13238.cover.medium.jpg	2020-06-07 00:07:59.616166	ebooks/13238
624477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13238.kindle.noimages	2020-06-07 00:07:59.55316	ebooks/13238
131430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13238/13238-h.zip	2013-03-06 05:07:58	ebooks/13238
365723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13238/13238-h/13238-h.htm	2013-03-06 05:07:28	ebooks/13238
3218	image/jpeg	http://www.gutenberg.org/cache/epub/13238/pg13238.cover.small.jpg	2020-06-07 00:07:59.585174	ebooks/13238
126607	application/zip	http://www.gutenberg.org/files/13238/13238.zip	2004-08-21 10:38:12	ebooks/13238
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/13238.rdf	2020-06-11 01:10:40.353972	ebooks/13238
3894	image/jpeg	http://www.gutenberg.org/cache/epub/13239/pg13239.cover.small.jpg	2020-06-07 00:08:03.509116	ebooks/13239
643585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13239/13239.txt	2004-08-21 14:32:44	ebooks/13239
693266	text/html	http://www.gutenberg.org/ebooks/13239.html.noimages	2020-06-07 00:08:00.356178	ebooks/13239
643574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13239/13239-8.txt	2004-08-21 14:32:42	ebooks/13239
305298	application/epub+zip	http://www.gutenberg.org/ebooks/13239.epub.noimages	2020-06-07 00:08:00.781141	ebooks/13239
1184874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13239.kindle.images	2020-06-07 00:08:02.128153	ebooks/13239
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/13239.rdf	2020-06-11 01:10:40.381002	ebooks/13239
643634	text/plain	http://www.gutenberg.org/ebooks/13239.txt.utf-8	2020-06-07 00:07:59.756177	ebooks/13239
256442	application/zip	http://www.gutenberg.org/files/13239/13239.zip	2004-08-21 14:32:44	ebooks/13239
1184858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13239.kindle.noimages	2020-06-07 00:08:03.481112	ebooks/13239
305298	application/epub+zip	http://www.gutenberg.org/ebooks/13239.epub.images	2020-06-07 00:08:00.621134	ebooks/13239
693266	text/html	http://www.gutenberg.org/ebooks/13239.html.images	2020-06-07 00:08:00.215181	ebooks/13239
256546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13239/13239-8.zip	2004-08-21 14:32:44	ebooks/13239
16029	image/jpeg	http://www.gutenberg.org/cache/epub/13239/pg13239.cover.medium.jpg	2020-06-07 00:08:03.536097	ebooks/13239
276260	text/html	http://www.gutenberg.org/ebooks/1324.html.images	2020-06-01 00:51:07.669615	ebooks/1324
276260	text/html	http://www.gutenberg.org/ebooks/1324.html.noimages	2020-06-01 00:51:07.732598	ebooks/1324
501427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1324.kindle.noimages	2020-06-01 00:51:09.00259	ebooks/1324
125979	application/epub+zip	http://www.gutenberg.org/ebooks/1324.epub.noimages	2020-06-01 00:51:07.906609	ebooks/1324
125978	application/epub+zip	http://www.gutenberg.org/ebooks/1324.epub.images	2020-06-01 00:51:07.840605	ebooks/1324
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/1324.rdf	2020-06-11 01:01:09.333117	ebooks/1324
258212	text/plain	http://www.gutenberg.org/ebooks/1324.txt.utf-8	2020-06-01 00:51:07.522597	ebooks/1324
97896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1324/1324.zip	2015-04-02 09:19:32	ebooks/1324
13361	image/jpeg	http://www.gutenberg.org/cache/epub/1324/pg1324.cover.medium.jpg	2020-06-01 00:51:09.051577	ebooks/1324
258211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1324/1324.txt	2015-04-02 09:19:02	ebooks/1324
3511	image/jpeg	http://www.gutenberg.org/cache/epub/1324/pg1324.cover.small.jpg	2020-06-01 00:51:09.027582	ebooks/1324
501434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1324.kindle.images	2020-06-01 00:51:08.456578	ebooks/1324
1716552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13240/13240-h/13240-h.htm	2004-08-21 14:16:56	ebooks/13240
1500078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13240/13240-8.txt	2004-08-21 14:16:54	ebooks/13240
593440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13240/13240-8.zip	2004-08-21 14:16:58	ebooks/13240
688500	application/epub+zip	http://www.gutenberg.org/ebooks/13240.epub.noimages	2020-06-07 00:08:05.776107	ebooks/13240
3023631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13240.kindle.images	2020-06-07 00:08:09.723025	ebooks/13240
19293	image/jpeg	http://www.gutenberg.org/cache/epub/13240/pg13240.cover.medium.jpg	2020-06-07 00:08:14.02119	ebooks/13240
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/13240.rdf	2020-06-11 01:10:40.410968	ebooks/13240
4127	image/jpeg	http://www.gutenberg.org/cache/epub/13240/pg13240.cover.small.jpg	2020-06-07 00:08:13.896249	ebooks/13240
2925924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13240.kindle.noimages	2020-06-07 00:08:13.759185	ebooks/13240
1500265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13240/13240.txt	2004-08-21 14:16:56	ebooks/13240
709470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13240/13240-h.zip	2004-08-21 14:17:00	ebooks/13240
753859	application/epub+zip	http://www.gutenberg.org/ebooks/13240.epub.images	2020-06-07 00:08:05.14808	ebooks/13240
593057	application/zip	http://www.gutenberg.org/files/13240/13240.zip	2004-08-21 14:16:58	ebooks/13240
1500397	text/plain	http://www.gutenberg.org/ebooks/13240.txt.utf-8	2020-06-07 00:08:03.6841	ebooks/13240
25436	image/jpeg	http://www.gutenberg.org/cache/epub/13241/pg13241.cover.medium.jpg	2020-06-07 00:08:15.912147	ebooks/13241
478381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13241.kindle.images	2020-06-07 00:08:15.308182	ebooks/13241
90646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13241/13241-h.zip	2004-08-21 14:43:52	ebooks/13241
119833	application/epub+zip	http://www.gutenberg.org/ebooks/13241.epub.noimages	2020-06-07 00:08:14.770178	ebooks/13241
478293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13241.kindle.noimages	2020-06-07 00:08:15.848142	ebooks/13241
211173	text/plain	http://www.gutenberg.org/ebooks/13241.txt.utf-8	2020-06-07 00:08:14.340208	ebooks/13241
119833	application/epub+zip	http://www.gutenberg.org/ebooks/13241.epub.images	2020-06-07 00:08:14.608199	ebooks/13241
85682	application/zip	http://www.gutenberg.org/files/13241/13241.zip	2004-08-21 14:43:52	ebooks/13241
211193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13241/13241-8.txt	2004-08-21 14:43:50	ebooks/13241
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/13241.rdf	2020-06-11 01:10:40.437971	ebooks/13241
85722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13241/13241-8.zip	2004-08-21 14:43:52	ebooks/13241
4601	image/jpeg	http://www.gutenberg.org/cache/epub/13241/pg13241.cover.small.jpg	2020-06-07 00:08:15.88114	ebooks/13241
242518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13241/13241-h/13241-h.htm	2004-08-21 14:43:50	ebooks/13241
211189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13241/13241.txt	2004-08-21 14:43:50	ebooks/13241
581474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13242/13242-h/13242-h.htm	2004-08-21 14:49:52	ebooks/13242
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/13242.rdf	2020-06-11 01:10:40.464972	ebooks/13242
192989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13242/13242-8.zip	2004-08-21 14:49:52	ebooks/13242
1579515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13242/13242-h.zip	2004-08-21 14:49:54	ebooks/13242
192850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13242/13242.zip	2004-08-21 14:49:52	ebooks/13242
963003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13242.kindle.noimages	2020-06-07 00:08:19.873131	ebooks/13242
485677	text/plain	http://www.gutenberg.org/ebooks/13242.txt.utf-8	2020-06-07 00:08:16.047153	ebooks/13242
4673	image/jpeg	http://www.gutenberg.org/cache/epub/13242/pg13242.cover.small.jpg	2020-06-07 00:08:19.924108	ebooks/13242
25963	image/jpeg	http://www.gutenberg.org/cache/epub/13242/pg13242.cover.medium.jpg	2020-06-07 00:08:19.970101	ebooks/13242
485640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13242/13242-8.txt	2004-08-21 14:49:50	ebooks/13242
1648595	application/epub+zip	http://www.gutenberg.org/ebooks/13242.epub.images	2020-06-07 00:08:16.682253	ebooks/13242
3739663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13242.kindle.images	2020-06-07 00:08:18.769122	ebooks/13242
485640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13242/13242.txt	2004-08-21 14:49:52	ebooks/13242
236735	application/epub+zip	http://www.gutenberg.org/ebooks/13242.epub.noimages	2020-06-07 00:08:17.009187	ebooks/13242
934301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13243.kindle.noimages	2020-06-07 00:08:22.814052	ebooks/13243
204039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13243/13243-h.zip	2004-08-21 15:05:38	ebooks/13243
201477	application/zip	http://www.gutenberg.org/files/13243/13243.zip	2004-08-21 15:05:36	ebooks/13243
3512	image/jpeg	http://www.gutenberg.org/cache/epub/13243/pg13243.cover.small.jpg	2020-06-07 00:08:22.848073	ebooks/13243
201533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13243/13243-8.zip	2004-08-21 15:05:38	ebooks/13243
552212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13243/13243-8.txt	2004-08-21 15:05:36	ebooks/13243
230937	application/epub+zip	http://www.gutenberg.org/ebooks/13243.epub.images	2020-06-07 00:08:20.549092	ebooks/13243
552206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13243/13243.txt	2004-08-21 15:05:36	ebooks/13243
552248	text/plain	http://www.gutenberg.org/ebooks/13243.txt.utf-8	2020-06-07 00:08:20.133106	ebooks/13243
230937	application/epub+zip	http://www.gutenberg.org/ebooks/13243.epub.noimages	2020-06-07 00:08:20.744079	ebooks/13243
13012	image/jpeg	http://www.gutenberg.org/cache/epub/13243/pg13243.cover.medium.jpg	2020-06-07 00:08:22.880059	ebooks/13243
565700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13243/13243-h/13243-h.htm	2004-08-21 15:05:36	ebooks/13243
934317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13243.kindle.images	2020-06-07 00:08:21.777077	ebooks/13243
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/13243.rdf	2020-06-11 01:10:40.49497	ebooks/13243
169824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13244/13244-h/13244-h.htm	2004-08-21 15:09:08	ebooks/13244
15935	application/rdf+xml	http://www.gutenberg.org/ebooks/13244.rdf	2020-06-11 01:10:40.523977	ebooks/13244
52692	application/zip	http://www.gutenberg.org/files/13244/13244.zip	2004-08-21 15:09:12	ebooks/13244
4706178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13244/13244-h.zip	2004-08-21 15:09:14	ebooks/13244
345160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13244.kindle.noimages	2020-06-07 00:08:45.630057	ebooks/13244
6756878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13244.kindle.images	2020-06-07 00:08:45.137073	ebooks/13244
127922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13244/13244.txt	2004-08-21 15:09:08	ebooks/13244
52735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13244/13244-8.zip	2004-08-21 15:09:12	ebooks/13244
4121	image/jpeg	http://www.gutenberg.org/cache/epub/13244/pg13244.cover.small.jpg	2020-06-07 00:08:45.677067	ebooks/13244
2026672	application/epub+zip	http://www.gutenberg.org/ebooks/13244.epub.images	2020-06-07 00:08:23.994047	ebooks/13244
17781	image/jpeg	http://www.gutenberg.org/cache/epub/13244/pg13244.cover.medium.jpg	2020-06-07 00:08:45.71907	ebooks/13244
127910	text/plain	http://www.gutenberg.org/ebooks/13244.txt.utf-8	2020-06-07 00:08:23.006068	ebooks/13244
127927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13244/13244-8.txt	2004-08-21 15:09:08	ebooks/13244
82126	application/epub+zip	http://www.gutenberg.org/ebooks/13244.epub.noimages	2020-06-07 00:08:24.232043	ebooks/13244
94347	application/epub+zip	http://www.gutenberg.org/ebooks/13245.epub.noimages	2020-06-07 00:08:46.244085	ebooks/13245
2387497	application/zip	http://www.gutenberg.org/files/13245/13245-h.zip	2004-08-21 16:47:28	ebooks/13245
194815	text/html; charset=us-ascii	http://www.gutenberg.org/files/13245/13245-h/13245-h.htm	2004-08-21 16:47:28	ebooks/13245
385519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13245.kindle.noimages	2020-06-07 00:08:47.611064	ebooks/13245
2690423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13245.kindle.images	2020-06-07 00:08:47.122172	ebooks/13245
181118	text/plain	http://www.gutenberg.org/ebooks/13245.txt.utf-8	2020-06-07 00:08:45.866136	ebooks/13245
181148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13245/13245.txt	2004-08-21 16:47:28	ebooks/13245
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/13245.rdf	2020-06-11 01:10:40.547969	ebooks/13245
69892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13245/13245.zip	2004-08-21 16:47:28	ebooks/13245
1255779	application/epub+zip	http://www.gutenberg.org/ebooks/13245.epub.images	2020-06-07 00:08:46.136061	ebooks/13245
10812	image/jpeg	http://www.gutenberg.org/cache/epub/13245/pg13245.cover.medium.jpg	2020-06-07 00:08:47.682063	ebooks/13245
3155	image/jpeg	http://www.gutenberg.org/cache/epub/13245/pg13245.cover.small.jpg	2020-06-07 00:08:47.64904	ebooks/13245
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/13246.rdf	2020-06-11 01:10:40.574971	ebooks/13246
3066	image/jpeg	http://www.gutenberg.org/cache/epub/13246/pg13246.cover.small.jpg	2020-06-07 00:08:53.650188	ebooks/13246
453641	application/zip	http://www.gutenberg.org/files/13246/13246.zip	2004-08-21 16:49:10	ebooks/13246
1175871	text/plain	http://www.gutenberg.org/ebooks/13246.txt.utf-8	2020-06-07 00:08:47.832059	ebooks/13246
12671	image/jpeg	http://www.gutenberg.org/cache/epub/13246/pg13246.cover.medium.jpg	2020-06-07 00:08:53.674171	ebooks/13246
515493	application/epub+zip	http://www.gutenberg.org/ebooks/13246.epub.images	2020-06-07 00:08:49.076075	ebooks/13246
1175856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13246/13246-8.txt	2004-08-21 16:49:10	ebooks/13246
453757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13246/13246-8.zip	2004-08-21 16:49:10	ebooks/13246
2025377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13246.kindle.noimages	2020-06-07 00:08:53.62217	ebooks/13246
515493	application/epub+zip	http://www.gutenberg.org/ebooks/13246.epub.noimages	2020-06-07 00:08:49.314051	ebooks/13246
1226995	text/html	http://www.gutenberg.org/ebooks/13246.html.noimages	2020-06-07 00:08:48.655036	ebooks/13246
1175851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13246/13246.txt	2004-08-21 16:49:10	ebooks/13246
2025385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13246.kindle.images	2020-06-07 00:08:51.471193	ebooks/13246
1226995	text/html	http://www.gutenberg.org/ebooks/13246.html.images	2020-06-07 00:08:48.432076	ebooks/13246
16848	image/jpeg	http://www.gutenberg.org/cache/epub/13247/pg13247.cover.medium.jpg	2020-06-07 00:08:57.035125	ebooks/13247
133501	application/zip	http://www.gutenberg.org/files/13247/13247-8.zip	2012-03-15 07:14:58	ebooks/13247
162950	application/epub+zip	http://www.gutenberg.org/ebooks/13247.epub.noimages	2020-06-07 00:08:54.397188	ebooks/13247
683154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13247.kindle.noimages	2020-06-07 00:08:56.969115	ebooks/13247
1581939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13247.kindle.images	2020-06-07 00:08:56.221127	ebooks/13247
563406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13247/13247-h.zip	2012-03-15 07:15:00	ebooks/13247
365336	text/plain	http://www.gutenberg.org/ebooks/13247.txt.utf-8	2020-06-07 00:08:53.791163	ebooks/13247
3852	image/jpeg	http://www.gutenberg.org/cache/epub/13247/pg13247.cover.small.jpg	2020-06-07 00:08:57.003182	ebooks/13247
373658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13247/13247-h/13247-h.htm	2012-03-15 07:14:44	ebooks/13247
590195	application/epub+zip	http://www.gutenberg.org/ebooks/13247.epub.images	2020-06-07 00:08:54.190169	ebooks/13247
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/13247.rdf	2020-06-11 01:10:40.601965	ebooks/13247
356356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13247/13247-8.txt	2012-03-15 07:14:34	ebooks/13247
419389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13248/13248.txt	2004-08-21 16:53:58	ebooks/13248
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/13248.rdf	2020-06-11 01:10:40.627968	ebooks/13248
4750	image/jpeg	http://www.gutenberg.org/cache/epub/13248/pg13248.cover.small.jpg	2020-06-07 00:08:59.415083	ebooks/13248
144481	application/zip	http://www.gutenberg.org/files/13248/13248.zip	2004-08-21 16:53:58	ebooks/13248
419359	text/plain	http://www.gutenberg.org/ebooks/13248.txt.utf-8	2020-06-07 00:08:57.173128	ebooks/13248
747600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13248.kindle.noimages	2020-06-07 00:08:59.386097	ebooks/13248
181712	application/epub+zip	http://www.gutenberg.org/ebooks/13248.epub.images	2020-06-07 00:08:57.639122	ebooks/13248
436123	text/html	http://www.gutenberg.org/ebooks/13248.html.images	2020-06-07 00:08:57.390133	ebooks/13248
747608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13248.kindle.images	2020-06-07 00:08:58.603101	ebooks/13248
181712	application/epub+zip	http://www.gutenberg.org/ebooks/13248.epub.noimages	2020-06-07 00:08:57.824121	ebooks/13248
24882	image/jpeg	http://www.gutenberg.org/cache/epub/13248/pg13248.cover.medium.jpg	2020-06-07 00:08:59.441124	ebooks/13248
436123	text/html	http://www.gutenberg.org/ebooks/13248.html.noimages	2020-06-07 00:08:57.476129	ebooks/13248
6615727	application/zip	http://www.gutenberg.org/files/13249/13249-h.zip	2004-08-21 17:30:38	ebooks/13249
424966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13249/13249.zip	2004-08-21 17:30:38	ebooks/13249
1116847	text/plain	http://www.gutenberg.org/ebooks/13249.txt.utf-8	2020-06-07 00:08:59.577079	ebooks/13249
15960	image/jpeg	http://www.gutenberg.org/cache/epub/13249/pg13249.cover.medium.jpg	2020-06-07 00:09:18.70514	ebooks/13249
3938	image/jpeg	http://www.gutenberg.org/cache/epub/13249/pg13249.cover.small.jpg	2020-06-07 00:09:18.475155	ebooks/13249
6658046	application/epub+zip	http://www.gutenberg.org/ebooks/13249.epub.images	2020-06-07 00:09:02.790081	ebooks/13249
1482553	text/html; charset=us-ascii	http://www.gutenberg.org/files/13249/13249-h/13249-h.htm	2004-08-21 17:30:38	ebooks/13249
2380014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13249.kindle.noimages	2020-06-07 00:09:18.149211	ebooks/13249
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/13249.rdf	2020-06-11 01:10:40.655968	ebooks/13249
569378	application/epub+zip	http://www.gutenberg.org/ebooks/13249.epub.noimages	2020-06-07 00:09:03.806027	ebooks/13249
1116877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13249/13249.txt	2004-08-21 17:30:38	ebooks/13249
14618866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13249.kindle.images	2020-06-07 00:09:14.440206	ebooks/13249
643739	text/plain	http://www.gutenberg.org/ebooks/1325.txt.utf-8	2020-06-01 00:51:09.178585	ebooks/1325
4161	image/jpeg	http://www.gutenberg.org/cache/epub/1325/pg1325.cover.small.jpg	2020-06-01 00:51:12.364733	ebooks/1325
665708	text/html	http://www.gutenberg.org/ebooks/1325.html.noimages	2020-06-01 00:51:09.690583	ebooks/1325
1133201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1325.kindle.noimages	2020-06-01 00:51:12.336733	ebooks/1325
665708	text/html	http://www.gutenberg.org/ebooks/1325.html.images	2020-06-01 00:51:09.562631	ebooks/1325
243291	application/zip	http://www.gutenberg.org/files/1325/1325.zip	2015-04-02 09:21:16	ebooks/1325
286413	application/epub+zip	http://www.gutenberg.org/ebooks/1325.epub.images	2020-06-01 00:51:09.909787	ebooks/1325
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/1325.rdf	2020-06-11 01:01:09.3581	ebooks/1325
286413	application/epub+zip	http://www.gutenberg.org/ebooks/1325.epub.noimages	2020-06-01 00:51:10.028778	ebooks/1325
1133217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1325.kindle.images	2020-06-01 00:51:11.179744	ebooks/1325
643738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1325/1325.txt	2015-04-02 09:20:52	ebooks/1325
19451	image/jpeg	http://www.gutenberg.org/cache/epub/1325/pg1325.cover.medium.jpg	2020-06-01 00:51:12.389733	ebooks/1325
491984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13250.kindle.noimages	2020-06-07 00:09:24.43606	ebooks/13250
241213	text/plain	http://www.gutenberg.org/ebooks/13250.txt.utf-8	2020-06-07 00:09:22.635096	ebooks/13250
262958	text/html	http://www.gutenberg.org/ebooks/13250.html.noimages	2020-06-07 00:09:22.865172	ebooks/13250
491988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13250.kindle.images	2020-06-07 00:09:23.84908	ebooks/13250
92822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13250/13250.zip	2004-08-21 17:43:50	ebooks/13250
123220	application/epub+zip	http://www.gutenberg.org/ebooks/13250.epub.noimages	2020-06-07 00:09:23.262076	ebooks/13250
241243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13250/13250.txt	2004-08-21 17:43:50	ebooks/13250
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/13250.rdf	2020-06-11 01:10:40.679965	ebooks/13250
123220	application/epub+zip	http://www.gutenberg.org/ebooks/13250.epub.images	2020-06-07 00:09:23.180083	ebooks/13250
16356	image/jpeg	http://www.gutenberg.org/cache/epub/13250/pg13250.cover.medium.jpg	2020-06-07 00:09:24.486059	ebooks/13250
3739	image/jpeg	http://www.gutenberg.org/cache/epub/13250/pg13250.cover.small.jpg	2020-06-07 00:09:24.46115	ebooks/13250
262958	text/html	http://www.gutenberg.org/ebooks/13250.html.images	2020-06-07 00:09:22.803104	ebooks/13250
245031	text/plain	http://www.gutenberg.org/ebooks/13251.txt.utf-8	2020-06-07 00:09:24.601087	ebooks/13251
17007	image/jpeg	http://www.gutenberg.org/cache/epub/13251/pg13251.cover.medium.jpg	2020-06-07 00:09:26.227051	ebooks/13251
127163	application/epub+zip	http://www.gutenberg.org/ebooks/13251.epub.noimages	2020-06-07 00:09:25.028122	ebooks/13251
500943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13251.kindle.noimages	2020-06-07 00:09:26.176036	ebooks/13251
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/13251.rdf	2020-06-11 01:10:40.703964	ebooks/13251
94055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13251/13251.zip	2004-09-12 10:05:36	ebooks/13251
245061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13251/13251.txt	2004-09-12 10:05:36	ebooks/13251
500951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13251.kindle.images	2020-06-07 00:09:25.60005	ebooks/13251
264188	text/html	http://www.gutenberg.org/ebooks/13251.html.noimages	2020-06-07 00:09:24.827094	ebooks/13251
127163	application/epub+zip	http://www.gutenberg.org/ebooks/13251.epub.images	2020-06-07 00:09:24.949063	ebooks/13251
264188	text/html	http://www.gutenberg.org/ebooks/13251.html.images	2020-06-07 00:09:24.764078	ebooks/13251
3733	image/jpeg	http://www.gutenberg.org/cache/epub/13251/pg13251.cover.small.jpg	2020-06-07 00:09:26.202045	ebooks/13251
83072	text/plain	http://www.gutenberg.org/ebooks/13252.txt.utf-8	2020-06-07 00:09:26.337037	ebooks/13252
260206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13252.kindle.noimages	2020-06-07 00:09:32.372172	ebooks/13252
575225	application/epub+zip	http://www.gutenberg.org/ebooks/13252.epub.images	2020-06-07 00:09:26.755073	ebooks/13252
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/13252.rdf	2020-06-11 01:10:40.730963	ebooks/13252
83096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13252/13252-8.txt	2004-08-21 18:14:20	ebooks/13252
35160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13252/13252.zip	2004-08-21 18:14:20	ebooks/13252
102608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13252/13252-h/13252-h.htm	2004-08-21 18:14:20	ebooks/13252
62056	application/epub+zip	http://www.gutenberg.org/ebooks/13252.epub.noimages	2020-06-07 00:09:26.944043	ebooks/13252
35197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13252/13252-8.zip	2004-08-21 18:14:20	ebooks/13252
21958	image/jpeg	http://www.gutenberg.org/cache/epub/13252/pg13252.cover.medium.jpg	2020-06-07 00:09:32.441185	ebooks/13252
1289705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13252/13252-h.zip	2004-08-21 18:14:20	ebooks/13252
83090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13252/13252.txt	2004-08-21 18:14:20	ebooks/13252
1843115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13252.kindle.images	2020-06-07 00:09:32.040171	ebooks/13252
4436	image/jpeg	http://www.gutenberg.org/cache/epub/13252/pg13252.cover.small.jpg	2020-06-07 00:09:32.408172	ebooks/13252
1412431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13253/13253-h.zip	2004-08-21 18:17:36	ebooks/13253
251647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13253.kindle.noimages	2020-06-07 00:09:38.361085	ebooks/13253
97010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13253/13253-h/13253-h.htm	2004-08-21 18:17:36	ebooks/13253
4437	image/jpeg	http://www.gutenberg.org/cache/epub/13253/pg13253.cover.small.jpg	2020-06-07 00:09:38.396081	ebooks/13253
76688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13253/13253-8.txt	2004-08-21 18:17:36	ebooks/13253
32620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13253/13253-8.zip	2004-08-21 18:17:36	ebooks/13253
567020	application/epub+zip	http://www.gutenberg.org/ebooks/13253.epub.images	2020-06-07 00:09:32.989186	ebooks/13253
76679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13253/13253.txt	2004-08-21 18:17:36	ebooks/13253
76660	text/plain	http://www.gutenberg.org/ebooks/13253.txt.utf-8	2020-06-07 00:09:32.57117	ebooks/13253
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/13253.rdf	2020-06-11 01:10:40.757978	ebooks/13253
22001	image/jpeg	http://www.gutenberg.org/cache/epub/13253/pg13253.cover.medium.jpg	2020-06-07 00:09:38.428101	ebooks/13253
32593	application/zip	http://www.gutenberg.org/files/13253/13253.zip	2004-08-21 18:17:36	ebooks/13253
2021928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13253.kindle.images	2020-06-07 00:09:38.021094	ebooks/13253
59759	application/epub+zip	http://www.gutenberg.org/ebooks/13253.epub.noimages	2020-06-07 00:09:33.184162	ebooks/13253
237904	application/epub+zip	http://www.gutenberg.org/ebooks/13254.epub.noimages	2020-06-07 00:09:41.30208	ebooks/13254
298989	application/epub+zip	http://www.gutenberg.org/ebooks/13254.epub.images	2020-06-07 00:09:41.126088	ebooks/13254
1029717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13254.kindle.images	2020-06-07 00:09:43.259323	ebooks/13254
881620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13254.kindle.noimages	2020-06-07 00:09:44.308305	ebooks/13254
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/13254.rdf	2020-06-11 01:10:40.783968	ebooks/13254
463145	text/plain	http://www.gutenberg.org/ebooks/13254.txt.utf-8	2020-06-07 00:09:40.685054	ebooks/13254
504245	text/html; charset=us-ascii	http://www.gutenberg.org/files/13254/13254-h/13254-h.htm	2004-08-21 20:22:04	ebooks/13254
6681915	application/zip	http://www.gutenberg.org/files/13254/13254-page-images.zip	2004-08-21 20:22:04	ebooks/13254
463174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13254/13254.txt	2004-08-21 20:22:04	ebooks/13254
2665	image/jpeg	http://www.gutenberg.org/cache/epub/13254/pg13254.cover.small.jpg	2020-06-07 00:09:44.341306	ebooks/13254
315433	application/zip	http://www.gutenberg.org/files/13254/13254-h.zip	2004-08-21 20:22:04	ebooks/13254
16437	image/jpeg	http://www.gutenberg.org/cache/epub/13254/pg13254.cover.medium.jpg	2020-06-07 00:09:44.371314	ebooks/13254
167004	application/zip	http://www.gutenberg.org/files/13254/13254.zip	2004-08-21 20:22:04	ebooks/13254
244830	application/epub+zip	http://www.gutenberg.org/ebooks/13255.epub.noimages	2020-06-07 00:09:45.279309	ebooks/13255
244831	application/epub+zip	http://www.gutenberg.org/ebooks/13255.epub.images	2020-06-07 00:09:45.148333	ebooks/13255
569573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13255/13255.txt	2004-08-22 04:44:44	ebooks/13255
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/13255.rdf	2020-06-11 01:10:40.813967	ebooks/13255
570139	text/plain	http://www.gutenberg.org/ebooks/13255.txt.utf-8	2020-06-07 00:09:44.497299	ebooks/13255
25855	image/jpeg	http://www.gutenberg.org/cache/epub/13255/pg13255.cover.medium.jpg	2020-06-07 00:09:47.468262	ebooks/13255
4977	image/jpeg	http://www.gutenberg.org/cache/epub/13255/pg13255.cover.small.jpg	2020-06-07 00:09:47.441274	ebooks/13255
988051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13255.kindle.images	2020-06-07 00:09:46.34228	ebooks/13255
597796	text/html	http://www.gutenberg.org/ebooks/13255.html.images	2020-06-07 00:09:44.7983	ebooks/13255
200629	application/zip	http://www.gutenberg.org/files/13255/13255-8.zip	2004-08-22 04:44:46	ebooks/13255
988038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13255.kindle.noimages	2020-06-07 00:09:47.413268	ebooks/13255
597796	text/html	http://www.gutenberg.org/ebooks/13255.html.noimages	2020-06-07 00:09:44.921347	ebooks/13255
569480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13255/13255-8.txt	2004-08-22 04:44:44	ebooks/13255
200111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13255/13255.zip	2004-08-22 04:44:44	ebooks/13255
193980	application/zip	http://www.gutenberg.org/files/13256/13256-8.zip	2004-08-22 09:42:38	ebooks/13256
942920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13256.kindle.images	2020-06-07 00:09:49.550248	ebooks/13256
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/13256.rdf	2020-06-11 01:10:40.842962	ebooks/13256
943004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13256.kindle.noimages	2020-06-07 00:09:50.635227	ebooks/13256
190770	application/zip	http://www.gutenberg.org/files/13256/13256.zip	2004-08-22 09:42:38	ebooks/13256
509699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13256/13256.txt	2004-08-22 09:42:36	ebooks/13256
509692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13256/13256-8.txt	2004-08-22 09:42:36	ebooks/13256
2940	image/jpeg	http://www.gutenberg.org/cache/epub/13256/pg13256.cover.small.jpg	2020-06-07 00:09:50.661222	ebooks/13256
565964	text/html	http://www.gutenberg.org/ebooks/13256.html.noimages	2020-06-07 00:09:48.042268	ebooks/13256
235004	application/epub+zip	http://www.gutenberg.org/ebooks/13256.epub.images	2020-06-07 00:09:48.295299	ebooks/13256
565964	text/html	http://www.gutenberg.org/ebooks/13256.html.images	2020-06-07 00:09:47.930259	ebooks/13256
10336	image/jpeg	http://www.gutenberg.org/cache/epub/13256/pg13256.cover.medium.jpg	2020-06-07 00:09:50.684236	ebooks/13256
235004	application/epub+zip	http://www.gutenberg.org/ebooks/13256.epub.noimages	2020-06-07 00:09:48.467254	ebooks/13256
521828	text/plain	http://www.gutenberg.org/ebooks/13256.txt.utf-8	2020-06-07 00:09:47.59331	ebooks/13256
265903	application/epub+zip	http://www.gutenberg.org/ebooks/13257.epub.noimages	2020-06-07 00:09:52.3862	ebooks/13257
603536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13257/13257-8.txt	2007-07-17 06:11:38	ebooks/13257
603549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13257/13257.txt	2007-07-17 06:11:39	ebooks/13257
14251	image/jpeg	http://www.gutenberg.org/cache/epub/13257/pg13257.cover.medium.jpg	2020-06-07 00:09:58.935132	ebooks/13257
223125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13257/13257-8.zip	2007-07-17 06:11:39	ebooks/13257
3764	image/jpeg	http://www.gutenberg.org/cache/epub/13257/pg13257.cover.small.jpg	2020-06-07 00:09:58.887155	ebooks/13257
2369416	application/epub+zip	http://www.gutenberg.org/ebooks/13257.epub.images	2020-06-07 00:09:51.911239	ebooks/13257
5661560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13257.kindle.images	2020-06-07 00:09:57.352141	ebooks/13257
2332910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13257/13257-h.zip	2007-07-17 06:23:10	ebooks/13257
1102067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13257.kindle.noimages	2020-06-07 00:09:58.835117	ebooks/13257
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/13257.rdf	2020-06-11 01:10:40.870964	ebooks/13257
660227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13257/13257-h/13257-h.htm	2007-07-17 06:22:27	ebooks/13257
223103	application/zip	http://www.gutenberg.org/files/13257/13257.zip	2007-07-17 06:11:39	ebooks/13257
603517	text/plain	http://www.gutenberg.org/ebooks/13257.txt.utf-8	2020-06-07 00:09:50.806255	ebooks/13257
250607	application/zip	http://www.gutenberg.org/files/13258/13258.zip	2004-08-23 04:11:50	ebooks/13258
1209876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13258.kindle.noimages	2020-06-07 00:10:02.511074	ebooks/13258
670403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13258/13258-8.txt	2004-08-23 04:11:06	ebooks/13258
13898	image/jpeg	http://www.gutenberg.org/cache/epub/13258/pg13258.cover.medium.jpg	2020-06-07 00:10:02.56407	ebooks/13258
257316	application/zip	http://www.gutenberg.org/files/13258/13258-0.zip	2004-08-23 04:11:50	ebooks/13258
255020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13258/13258-8.zip	2004-08-23 04:11:50	ebooks/13258
1209880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13258.kindle.images	2020-06-07 00:10:01.236092	ebooks/13258
302892	application/epub+zip	http://www.gutenberg.org/ebooks/13258.epub.images	2020-06-07 00:09:59.780121	ebooks/13258
722129	text/html	http://www.gutenberg.org/ebooks/13258.html.images	2020-06-07 00:09:59.360195	ebooks/13258
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/13258.rdf	2020-06-11 01:10:40.901978	ebooks/13258
722129	text/html	http://www.gutenberg.org/ebooks/13258.html.noimages	2020-06-07 00:09:59.492116	ebooks/13258
302892	application/epub+zip	http://www.gutenberg.org/ebooks/13258.epub.noimages	2020-06-07 00:09:59.966128	ebooks/13258
687395	text/plain; charset=utf-8	http://www.gutenberg.org/files/13258/13258-0.txt	2004-08-23 04:10:18	ebooks/13258
670394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13258/13258.txt	2004-08-23 04:11:06	ebooks/13258
3998	image/jpeg	http://www.gutenberg.org/cache/epub/13258/pg13258.cover.small.jpg	2020-06-07 00:10:02.53908	ebooks/13258
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/13259.rdf	2020-06-11 01:10:40.929995	ebooks/13259
245249	text/html	http://www.gutenberg.org/ebooks/13259.html.images	2020-06-07 00:10:02.826087	ebooks/13259
110838	application/epub+zip	http://www.gutenberg.org/ebooks/13259.epub.noimages	2020-06-07 00:10:03.091074	ebooks/13259
110838	application/epub+zip	http://www.gutenberg.org/ebooks/13259.epub.images	2020-06-07 00:10:03.004077	ebooks/13259
449810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13259.kindle.noimages	2020-06-07 00:10:04.134061	ebooks/13259
15790	image/jpeg	http://www.gutenberg.org/cache/epub/13259/pg13259.cover.medium.jpg	2020-06-07 00:10:04.184049	ebooks/13259
215374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13259/13259-8.txt	2004-08-23 04:17:56	ebooks/13259
449822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13259.kindle.images	2020-06-07 00:10:03.611076	ebooks/13259
3986	image/jpeg	http://www.gutenberg.org/cache/epub/13259/pg13259.cover.small.jpg	2020-06-07 00:10:04.160051	ebooks/13259
83423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13259/13259-8.zip	2004-08-23 04:18:22	ebooks/13259
225675	text/plain	http://www.gutenberg.org/ebooks/13259.txt.utf-8	2020-06-07 00:10:02.677112	ebooks/13259
245249	text/html	http://www.gutenberg.org/ebooks/13259.html.noimages	2020-06-07 00:10:02.88209	ebooks/13259
13588	image/jpeg	http://www.gutenberg.org/cache/epub/1326/pg1326.cover.medium.jpg	2020-06-01 00:51:13.908715	ebooks/1326
110989	application/epub+zip	http://www.gutenberg.org/ebooks/1326.epub.images	2020-06-01 00:51:12.739722	ebooks/1326
448693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1326.kindle.images	2020-06-01 00:51:13.365716	ebooks/1326
3661	image/jpeg	http://www.gutenberg.org/cache/epub/1326/pg1326.cover.small.jpg	2020-06-01 00:51:13.882715	ebooks/1326
87278	application/zip	http://www.gutenberg.org/files/1326/1326.zip	2008-08-15 07:59:28	ebooks/1326
239972	text/plain	http://www.gutenberg.org/ebooks/1326.txt.utf-8	2020-06-01 00:51:12.501754	ebooks/1326
448681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1326.kindle.noimages	2020-06-01 00:51:13.855709	ebooks/1326
240000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1326/1326.txt	2008-08-15 07:58:18	ebooks/1326
110989	application/epub+zip	http://www.gutenberg.org/ebooks/1326.epub.noimages	2020-06-01 00:51:12.878745	ebooks/1326
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/1326.rdf	2020-06-11 01:01:09.384104	ebooks/1326
262285	text/html; charset=us-ascii	http://www.gutenberg.org/files/1326/1326-h/1326-h.htm	2013-02-07 09:55:48	ebooks/1326
89660	text/html; charset=us-ascii	http://www.gutenberg.org/files/1326/1326-h.zip	2013-02-07 09:55:48	ebooks/1326
996036	text/plain; charset=utf-8	http://www.gutenberg.org/files/13260/13260-0.txt	2016-11-22 04:55:36	ebooks/13260
18989537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13260.kindle.images	2020-06-07 00:10:24.152324	ebooks/13260
13262	image/jpeg	http://www.gutenberg.org/cache/epub/13260/pg13260.cover.medium.jpg	2020-06-07 00:10:26.222267	ebooks/13260
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/13260.rdf	2020-06-11 01:10:40.958966	ebooks/13260
27032255	application/zip	http://www.gutenberg.org/files/13260/13260-h.zip	2016-11-22 04:59:44	ebooks/13260
537739	application/epub+zip	http://www.gutenberg.org/ebooks/13260.epub.noimages	2020-06-07 00:10:17.175107	ebooks/13260
9136941	application/epub+zip	http://www.gutenberg.org/ebooks/13260.epub.images	2020-06-07 00:10:16.773105	ebooks/13260
379337	text/plain; charset=utf-8	http://www.gutenberg.org/files/13260/13260-0.zip	2016-11-22 04:59:42	ebooks/13260
1889935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13260.kindle.noimages	2020-06-07 00:10:26.103276	ebooks/13260
986638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13260/13260.txt	2004-08-23 09:26:42	ebooks/13260
2485	image/jpeg	http://www.gutenberg.org/cache/epub/13260/pg13260.cover.small.jpg	2020-06-07 00:10:26.16627	ebooks/13260
378080	application/zip	http://www.gutenberg.org/files/13260/13260.zip	2004-08-23 09:26:44	ebooks/13260
1155878	text/html; charset=us-ascii	http://www.gutenberg.org/files/13260/13260-h/13260-h.htm	2016-11-22 04:58:48	ebooks/13260
2906	image/jpeg	http://www.gutenberg.org/cache/epub/13261/pg13261.cover.small.jpg	2020-06-07 00:10:39.287135	ebooks/13261
595236	text/plain	http://www.gutenberg.org/ebooks/13261.txt.utf-8	2020-06-07 00:10:26.361291	ebooks/13261
222676	application/zip	http://www.gutenberg.org/files/13261/13261-8.zip	2004-08-23 10:22:28	ebooks/13261
595141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13261/13261-8.txt	2004-08-23 10:21:14	ebooks/13261
2646666	application/epub+zip	http://www.gutenberg.org/ebooks/13261.epub.images	2020-06-07 00:10:30.963233	ebooks/13261
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/13261.rdf	2020-06-11 01:10:40.985966	ebooks/13261
2613817	application/zip	http://www.gutenberg.org/files/13261/13261-h.zip	2013-03-06 04:59:50	ebooks/13261
1040533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13261.kindle.noimages	2020-06-07 00:10:39.247097	ebooks/13261
622745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13261/13261-h/13261-h.htm	2013-03-06 04:59:10	ebooks/13261
222477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13261/13261.zip	2004-08-23 10:22:28	ebooks/13261
595133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13261/13261.txt	2004-08-23 10:21:14	ebooks/13261
5550929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13261.kindle.images	2020-06-07 00:10:38.045115	ebooks/13261
255793	application/epub+zip	http://www.gutenberg.org/ebooks/13261.epub.noimages	2020-06-07 00:10:31.189249	ebooks/13261
10253	image/jpeg	http://www.gutenberg.org/cache/epub/13261/pg13261.cover.medium.jpg	2020-06-07 00:10:39.3241	ebooks/13261
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/13262.rdf	2020-06-11 01:10:41.013004	ebooks/13262
1131109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13262/13262-8.txt	2004-08-23 10:33:28	ebooks/13262
482345	application/epub+zip	http://www.gutenberg.org/ebooks/13262.epub.images	2020-06-07 00:10:40.181123	ebooks/13262
1139604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13262/13262-h/13262-h.htm	2004-08-23 10:33:32	ebooks/13262
1959699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13262.kindle.noimages	2020-06-07 00:10:44.641046	ebooks/13262
480615	application/epub+zip	http://www.gutenberg.org/ebooks/13262.epub.noimages	2020-06-07 00:10:40.504091	ebooks/13262
1131140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13262/13262.txt	2004-08-23 10:33:28	ebooks/13262
434156	application/zip	http://www.gutenberg.org/files/13262/13262.zip	2004-08-23 10:33:32	ebooks/13262
434357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13262/13262-8.zip	2004-08-23 10:33:34	ebooks/13262
1131375	text/plain	http://www.gutenberg.org/ebooks/13262.txt.utf-8	2020-06-07 00:10:39.487112	ebooks/13262
1964085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13262.kindle.images	2020-06-07 00:10:42.56608	ebooks/13262
3686	image/jpeg	http://www.gutenberg.org/cache/epub/13262/pg13262.cover.small.jpg	2020-06-07 00:10:44.697033	ebooks/13262
16828	image/jpeg	http://www.gutenberg.org/cache/epub/13262/pg13262.cover.medium.jpg	2020-06-07 00:10:44.747053	ebooks/13262
439237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13262/13262-h.zip	2004-08-23 10:33:34	ebooks/13262
543826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13263/13263.txt	2004-08-23 10:40:10	ebooks/13263
2891	image/jpeg	http://www.gutenberg.org/cache/epub/13263/pg13263.cover.small.jpg	2020-06-07 00:10:47.930187	ebooks/13263
543835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13263/13263-8.txt	2004-08-23 10:40:08	ebooks/13263
557662	text/plain	http://www.gutenberg.org/ebooks/13263.txt.utf-8	2020-06-07 00:10:44.923055	ebooks/13263
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/13263.rdf	2020-06-11 01:10:41.040971	ebooks/13263
590243	text/html	http://www.gutenberg.org/ebooks/13263.html.images	2020-06-07 00:10:45.238043	ebooks/13263
251631	application/epub+zip	http://www.gutenberg.org/ebooks/13263.epub.noimages	2020-06-07 00:10:45.757016	ebooks/13263
209750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13263/13263-8.zip	2004-08-23 10:40:10	ebooks/13263
998119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13263.kindle.images	2020-06-07 00:10:46.833022	ebooks/13263
998115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13263.kindle.noimages	2020-06-07 00:10:47.904188	ebooks/13263
251631	application/epub+zip	http://www.gutenberg.org/ebooks/13263.epub.images	2020-06-07 00:10:45.594103	ebooks/13263
205786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13263/13263.zip	2004-08-23 10:40:10	ebooks/13263
590243	text/html	http://www.gutenberg.org/ebooks/13263.html.noimages	2020-06-07 00:10:45.349026	ebooks/13263
11142	image/jpeg	http://www.gutenberg.org/cache/epub/13263/pg13263.cover.medium.jpg	2020-06-07 00:10:47.953193	ebooks/13263
290426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13264/13264.txt	2004-08-23 11:56:22	ebooks/13264
352443	text/html	http://www.gutenberg.org/ebooks/13264.html.images	2020-06-07 00:10:48.3392	ebooks/13264
155030	application/epub+zip	http://www.gutenberg.org/ebooks/13264.epub.noimages	2020-06-07 00:10:48.771193	ebooks/13264
110332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13264/13264.zip	2004-08-23 11:56:22	ebooks/13264
4642	image/jpeg	http://www.gutenberg.org/cache/epub/13264/pg13264.cover.small.jpg	2020-06-07 00:10:50.511169	ebooks/13264
612606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13264.kindle.noimages	2020-06-07 00:10:50.484178	ebooks/13264
352443	text/html	http://www.gutenberg.org/ebooks/13264.html.noimages	2020-06-07 00:10:48.424192	ebooks/13264
18364	image/jpeg	http://www.gutenberg.org/cache/epub/13264/pg13264.cover.medium.jpg	2020-06-07 00:10:50.535178	ebooks/13264
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/13264.rdf	2020-06-11 01:10:41.067977	ebooks/13264
290431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13264/13264-8.txt	2018-07-06 05:59:34	ebooks/13264
297476	text/plain	http://www.gutenberg.org/ebooks/13264.txt.utf-8	2020-06-07 00:10:48.069187	ebooks/13264
612611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13264.kindle.images	2020-06-07 00:10:49.624168	ebooks/13264
155031	application/epub+zip	http://www.gutenberg.org/ebooks/13264.epub.images	2020-06-07 00:10:48.624188	ebooks/13264
112310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13264/13264-8.zip	2018-07-06 06:01:30	ebooks/13264
111576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13265/13265-h/13265-h.htm	2004-08-23 14:07:08	ebooks/13265
102892	text/plain	http://www.gutenberg.org/ebooks/13265.txt.utf-8	2020-06-07 00:10:50.646162	ebooks/13265
143727	application/epub+zip	http://www.gutenberg.org/ebooks/13265.epub.noimages	2020-06-07 00:10:50.927179	ebooks/13265
102921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13265/13265-8.txt	2004-08-23 14:07:08	ebooks/13265
102916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13265/13265.txt	2004-08-23 14:07:08	ebooks/13265
604290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13265/13265-h.zip	2004-08-23 14:07:10	ebooks/13265
23209	image/jpeg	http://www.gutenberg.org/cache/epub/13265/pg13265.cover.medium.jpg	2020-06-07 00:10:53.026137	ebooks/13265
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/13265.rdf	2020-06-11 01:10:41.096004	ebooks/13265
388183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13265.kindle.noimages	2020-06-07 00:10:52.980125	ebooks/13265
3643	image/jpeg	http://www.gutenberg.org/cache/epub/13265/pg13265.cover.small.jpg	2020-06-07 00:10:53.004126	ebooks/13265
1208760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13265.kindle.images	2020-06-07 00:10:52.334131	ebooks/13265
34855	application/zip	http://www.gutenberg.org/files/13265/13265-8.zip	2004-08-23 14:07:10	ebooks/13265
34834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13265/13265.zip	2004-08-23 14:07:10	ebooks/13265
616140	application/epub+zip	http://www.gutenberg.org/ebooks/13265.epub.images	2020-06-07 00:10:50.837163	ebooks/13265
537156	application/zip	http://www.gutenberg.org/files/13266/13266-8.zip	2004-08-23 14:13:02	ebooks/13266
2621310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13266.kindle.noimages	2020-06-07 00:11:01.87231	ebooks/13266
1691482	text/plain	http://www.gutenberg.org/ebooks/13266.txt.utf-8	2020-06-07 00:10:53.16813	ebooks/13266
1691423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13266/13266-8.txt	2004-08-23 14:13:00	ebooks/13266
2621319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13266.kindle.images	2020-06-07 00:10:58.731053	ebooks/13266
1899335	text/html	http://www.gutenberg.org/ebooks/13266.html.images	2020-06-07 00:10:54.235145	ebooks/13266
4577	image/jpeg	http://www.gutenberg.org/cache/epub/13266/pg13266.cover.small.jpg	2020-06-07 00:11:01.90335	ebooks/13266
537012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13266/13266.zip	2004-08-23 14:13:02	ebooks/13266
25251	image/jpeg	http://www.gutenberg.org/cache/epub/13266/pg13266.cover.medium.jpg	2020-06-07 00:11:01.930305	ebooks/13266
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/13266.rdf	2020-06-11 01:10:41.121001	ebooks/13266
1691425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13266/13266.txt	2004-08-23 14:13:00	ebooks/13266
1899335	text/html	http://www.gutenberg.org/ebooks/13266.html.noimages	2020-06-07 00:10:54.582125	ebooks/13266
631103	application/epub+zip	http://www.gutenberg.org/ebooks/13266.epub.images	2020-06-07 00:10:55.227093	ebooks/13266
631102	application/epub+zip	http://www.gutenberg.org/ebooks/13266.epub.noimages	2020-06-07 00:10:55.606093	ebooks/13266
109717	text/html	http://www.gutenberg.org/ebooks/13267.html.noimages	2020-06-07 00:11:02.144309	ebooks/13267
38981	application/zip	http://www.gutenberg.org/files/13267/13267.zip	2017-05-29 04:23:50	ebooks/13267
241080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13267.kindle.images	2020-06-07 00:11:02.538298	ebooks/13267
61284	application/epub+zip	http://www.gutenberg.org/ebooks/13267.epub.images	2020-06-07 00:11:02.208305	ebooks/13267
241076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13267.kindle.noimages	2020-06-07 00:11:02.823306	ebooks/13267
3081	image/jpeg	http://www.gutenberg.org/cache/epub/13267/pg13267.cover.small.jpg	2020-06-07 00:11:02.847317	ebooks/13267
61284	application/epub+zip	http://www.gutenberg.org/ebooks/13267.epub.noimages	2020-06-07 00:11:02.254307	ebooks/13267
109717	text/html	http://www.gutenberg.org/ebooks/13267.html.images	2020-06-07 00:11:02.11032	ebooks/13267
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/13267.rdf	2020-06-11 01:10:41.14697	ebooks/13267
12103	image/jpeg	http://www.gutenberg.org/cache/epub/13267/pg13267.cover.medium.jpg	2020-06-07 00:11:02.870349	ebooks/13267
102579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13267/13267-8.txt	2017-05-29 04:23:38	ebooks/13267
102570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13267/13267.txt	2004-08-24 02:57:30	ebooks/13267
38996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13267/13267-8.zip	2017-05-29 04:23:50	ebooks/13267
102545	text/plain	http://www.gutenberg.org/ebooks/13267.txt.utf-8	2020-06-07 00:11:02.042307	ebooks/13267
303672	text/plain; charset=utf-8	http://www.gutenberg.org/files/13268/13268-0.zip	2004-08-24 03:17:00	ebooks/13268
302968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13268/13268-8.zip	2004-08-24 03:17:00	ebooks/13268
20028	application/rdf+xml	http://www.gutenberg.org/ebooks/13268.rdf	2020-06-11 01:10:41.181963	ebooks/13268
1758558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13268.kindle.images	2020-06-07 00:11:07.970228	ebooks/13268
3822	image/jpeg	http://www.gutenberg.org/cache/epub/13268/pg13268.cover.small.jpg	2020-06-07 00:11:11.167193	ebooks/13268
302471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13268/13268.zip	2004-08-24 03:17:00	ebooks/13268
387382	application/epub+zip	http://www.gutenberg.org/ebooks/13268.epub.noimages	2020-06-07 00:11:04.953283	ebooks/13268
1758542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13268.kindle.noimages	2020-06-07 00:11:11.017208	ebooks/13268
387382	application/epub+zip	http://www.gutenberg.org/ebooks/13268.epub.images	2020-06-07 00:11:04.265286	ebooks/13268
796873	text/plain; charset=utf-8	http://www.gutenberg.org/files/13268/13268-0.txt	2004-08-24 03:17:00	ebooks/13268
794495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13268/13268.txt	2004-08-24 03:17:00	ebooks/13268
15724	image/jpeg	http://www.gutenberg.org/cache/epub/13268/pg13268.cover.medium.jpg	2020-06-07 00:11:11.308185	ebooks/13268
1307898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13268/13268-h/13268-h.htm	2004-08-24 03:17:00	ebooks/13268
794495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13268/13268-8.txt	2004-08-24 03:17:00	ebooks/13268
334786	application/zip	http://www.gutenberg.org/files/13268/13268-h.zip	2004-08-24 03:17:00	ebooks/13268
35133	application/zip	http://www.gutenberg.org/files/13269/13269.zip	2004-08-24 06:14:00	ebooks/13269
4120	image/jpeg	http://www.gutenberg.org/cache/epub/13269/pg13269.cover.small.jpg	2020-06-07 00:11:17.010144	ebooks/13269
81728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13269/13269-8.txt	2004-08-24 06:14:00	ebooks/13269
35174	application/zip	http://www.gutenberg.org/files/13269/13269-8.zip	2004-08-24 06:14:00	ebooks/13269
1480873	application/zip	http://www.gutenberg.org/files/13269/13269-h.zip	2004-08-24 06:14:00	ebooks/13269
81726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13269/13269.txt	2004-08-24 06:14:00	ebooks/13269
594443	application/epub+zip	http://www.gutenberg.org/ebooks/13269.epub.images	2020-06-07 00:11:12.070183	ebooks/13269
1795407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13269.kindle.images	2020-06-07 00:11:16.62212	ebooks/13269
103663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13269/13269-h/13269-h.htm	2004-08-24 06:14:00	ebooks/13269
18491	image/jpeg	http://www.gutenberg.org/cache/epub/13269/pg13269.cover.medium.jpg	2020-06-07 00:11:17.043124	ebooks/13269
61969	application/epub+zip	http://www.gutenberg.org/ebooks/13269.epub.noimages	2020-06-07 00:11:12.273177	ebooks/13269
81708	text/plain	http://www.gutenberg.org/ebooks/13269.txt.utf-8	2020-06-07 00:11:11.661198	ebooks/13269
250253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13269.kindle.noimages	2020-06-07 00:11:16.974114	ebooks/13269
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13269.rdf	2020-06-11 01:10:41.207976	ebooks/13269
138000	application/epub+zip	http://www.gutenberg.org/ebooks/1327.epub.images	2020-06-01 00:51:14.254703	ebooks/1327
112883	application/zip	http://www.gutenberg.org/files/1327/1327.zip	2013-02-12 06:36:36	ebooks/1327
289099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1327/1327.txt	2013-02-12 06:32:40	ebooks/1327
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/1327.rdf	2020-06-11 01:01:09.415098	ebooks/1327
113355	application/zip	http://www.gutenberg.org/files/1327/1327-0.zip	2016-11-01 07:46:32	ebooks/1327
15300	image/jpeg	http://www.gutenberg.org/cache/epub/1327/pg1327.cover.medium.jpg	2020-06-01 00:51:15.655685	ebooks/1327
336425	text/html; charset=utf-8	http://www.gutenberg.org/files/1327/1327-h/1327-h.htm	2016-11-01 07:46:02	ebooks/1327
138000	application/epub+zip	http://www.gutenberg.org/ebooks/1327.epub.noimages	2020-06-01 00:51:14.420716	ebooks/1327
551644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1327.kindle.images	2020-06-01 00:51:15.010705	ebooks/1327
292377	text/plain; charset=utf-8	http://www.gutenberg.org/files/1327/1327-0.txt	2016-11-01 07:44:18	ebooks/1327
118314	application/zip	http://www.gutenberg.org/files/1327/1327-h.zip	2016-11-01 07:46:32	ebooks/1327
551632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1327.kindle.noimages	2020-06-01 00:51:15.599703	ebooks/1327
3755	image/jpeg	http://www.gutenberg.org/cache/epub/1327/pg1327.cover.small.jpg	2020-06-01 00:51:15.628692	ebooks/1327
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13270.rdf	2020-06-11 01:10:41.233982	ebooks/13270
61833	application/epub+zip	http://www.gutenberg.org/ebooks/13270.epub.noimages	2020-06-07 00:11:17.790103	ebooks/13270
35972	application/zip	http://www.gutenberg.org/files/13270/13270-8.zip	2004-08-24 06:26:46	ebooks/13270
35934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13270/13270.zip	2004-08-24 06:26:46	ebooks/13270
83835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13270/13270.txt	2004-08-24 06:26:46	ebooks/13270
1332643	application/zip	http://www.gutenberg.org/files/13270/13270-h.zip	2004-08-24 06:26:48	ebooks/13270
83820	text/plain	http://www.gutenberg.org/ebooks/13270.txt.utf-8	2020-06-07 00:11:17.170124	ebooks/13270
105342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13270/13270-h/13270-h.htm	2004-08-24 06:26:46	ebooks/13270
577603	application/epub+zip	http://www.gutenberg.org/ebooks/13270.epub.images	2020-06-07 00:11:17.589129	ebooks/13270
250509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13270.kindle.noimages	2020-06-07 00:11:22.612044	ebooks/13270
17852	image/jpeg	http://www.gutenberg.org/cache/epub/13270/pg13270.cover.medium.jpg	2020-06-07 00:11:22.680041	ebooks/13270
3955	image/jpeg	http://www.gutenberg.org/cache/epub/13270/pg13270.cover.small.jpg	2020-06-07 00:11:22.647069	ebooks/13270
1842771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13270.kindle.images	2020-06-07 00:11:22.273058	ebooks/13270
83842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13270/13270-8.txt	2004-08-24 06:26:46	ebooks/13270
15064	image/jpeg	http://www.gutenberg.org/cache/epub/13271/pg13271.cover.medium.jpg	2020-06-07 00:11:28.138182	ebooks/13271
238880	application/zip	http://www.gutenberg.org/files/13271/13271.zip	2004-08-24 23:42:49	ebooks/13271
8979904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13271.kindle.images	2020-06-07 00:11:26.88123	ebooks/13271
637632	text/html	http://www.gutenberg.org/files/13271/13271-h/13271-h.htm	2004-08-24 23:29:43	ebooks/13271
4018	image/jpeg	http://www.gutenberg.org/cache/epub/13271/pg13271.cover.small.jpg	2020-06-07 00:11:28.100181	ebooks/13271
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/13271.rdf	2020-06-11 01:10:41.257976	ebooks/13271
271145	application/epub+zip	http://www.gutenberg.org/ebooks/13271.epub.noimages	2020-06-07 00:11:24.549028	ebooks/13271
616010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13271/13271.txt	2004-08-24 23:42:49	ebooks/13271
4374332	application/epub+zip	http://www.gutenberg.org/ebooks/13271.epub.images	2020-06-07 00:11:24.360029	ebooks/13271
616011	text/plain	http://www.gutenberg.org/ebooks/13271.txt.utf-8	2020-06-07 00:11:22.824079	ebooks/13271
1117165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13271.kindle.noimages	2020-06-07 00:11:28.058203	ebooks/13271
3144406	application/zip	http://www.gutenberg.org/files/13271/13271-h.zip	2004-08-24 23:42:50	ebooks/13271
312734	application/epub+zip	http://www.gutenberg.org/ebooks/13272.epub.images	2020-06-07 00:11:28.764168	ebooks/13272
373768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13272/13272-8.txt	2004-08-26 14:29:34	ebooks/13272
187863	application/epub+zip	http://www.gutenberg.org/ebooks/13272.epub.noimages	2020-06-07 00:11:28.962177	ebooks/13272
373885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13272/13272.txt	2004-08-26 14:29:34	ebooks/13272
1058290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13272.kindle.images	2020-06-07 00:11:30.533144	ebooks/13272
277747	application/zip	http://www.gutenberg.org/files/13272/13272-h.zip	2004-08-26 14:29:34	ebooks/13272
430307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13272/13272-h/13272-h.htm	2004-08-26 14:29:34	ebooks/13272
141992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13272/13272-8.zip	2004-08-26 14:29:34	ebooks/13272
3739	image/jpeg	http://www.gutenberg.org/cache/epub/13272/pg13272.cover.small.jpg	2020-06-07 00:11:31.631128	ebooks/13272
141832	application/zip	http://www.gutenberg.org/files/13272/13272.zip	2004-08-26 14:29:34	ebooks/13272
15775	image/jpeg	http://www.gutenberg.org/cache/epub/13272/pg13272.cover.medium.jpg	2020-06-07 00:11:31.695136	ebooks/13272
18414	application/rdf+xml	http://www.gutenberg.org/ebooks/13272.rdf	2020-06-11 01:10:41.290962	ebooks/13272
373943	text/plain	http://www.gutenberg.org/ebooks/13272.txt.utf-8	2020-06-07 00:11:28.279195	ebooks/13272
783527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13272.kindle.noimages	2020-06-07 00:11:31.562135	ebooks/13272
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/13273.rdf	2020-06-11 01:10:41.317966	ebooks/13273
133127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13273/13273-8.zip	2004-08-24 23:49:08	ebooks/13273
159410	application/epub+zip	http://www.gutenberg.org/ebooks/13273.epub.noimages	2020-06-07 00:11:32.430132	ebooks/13273
137144	application/zip	http://www.gutenberg.org/files/13273/13273-h.zip	2004-08-24 23:49:08	ebooks/13273
159410	application/epub+zip	http://www.gutenberg.org/ebooks/13273.epub.images	2020-06-07 00:11:32.257142	ebooks/13273
644414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13273.kindle.images	2020-06-07 00:11:33.185125	ebooks/13273
644406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13273.kindle.noimages	2020-06-07 00:11:33.947107	ebooks/13273
353883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13273/13273-h/13273-h.htm	2004-08-24 23:49:06	ebooks/13273
337598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13273/13273-8.txt	2004-08-24 23:49:06	ebooks/13273
337590	text/plain	http://www.gutenberg.org/ebooks/13273.txt.utf-8	2020-06-07 00:11:31.897124	ebooks/13273
12601	image/jpeg	http://www.gutenberg.org/cache/epub/13273/pg13273.cover.medium.jpg	2020-06-07 00:11:34.012107	ebooks/13273
133084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13273/13273.zip	2004-08-24 23:49:06	ebooks/13273
3334	image/jpeg	http://www.gutenberg.org/cache/epub/13273/pg13273.cover.small.jpg	2020-06-07 00:11:33.981099	ebooks/13273
337589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13273/13273.txt	2004-08-24 23:49:06	ebooks/13273
37270	application/epub+zip	http://www.gutenberg.org/ebooks/13274.epub.noimages	2020-06-07 00:11:34.419095	ebooks/13274
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/13274.rdf	2020-06-11 01:10:41.341962	ebooks/13274
11448	application/zip	http://www.gutenberg.org/files/13274/13274.zip	2004-08-24 23:55:30	ebooks/13274
161654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13274.kindle.noimages	2020-06-07 00:11:34.833094	ebooks/13274
24679	image/jpeg	http://www.gutenberg.org/cache/epub/13274/pg13274.cover.medium.jpg	2020-06-07 00:11:34.890088	ebooks/13274
37271	application/epub+zip	http://www.gutenberg.org/ebooks/13274.epub.images	2020-06-07 00:11:34.295096	ebooks/13274
4695	image/jpeg	http://www.gutenberg.org/cache/epub/13274/pg13274.cover.small.jpg	2020-06-07 00:11:34.862091	ebooks/13274
31678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13274/13274.txt	2004-08-24 23:55:30	ebooks/13274
12453	text/html; charset=us-ascii	http://www.gutenberg.org/files/13274/13274-h.zip	2004-08-24 23:55:30	ebooks/13274
31650	text/plain	http://www.gutenberg.org/ebooks/13274.txt.utf-8	2020-06-07 00:11:34.136098	ebooks/13274
161671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13274.kindle.images	2020-06-07 00:11:34.625143	ebooks/13274
35463	text/html; charset=us-ascii	http://www.gutenberg.org/files/13274/13274-h/13274-h.htm	2004-08-24 23:55:30	ebooks/13274
13747	image/jpeg	http://www.gutenberg.org/cache/epub/13275/pg13275.cover.medium.jpg	2020-06-07 00:11:36.423077	ebooks/13275
50181	application/zip	http://www.gutenberg.org/files/13275/13275-8.zip	2004-08-25 00:00:46	ebooks/13275
78029	application/epub+zip	http://www.gutenberg.org/ebooks/13275.epub.noimages	2020-06-07 00:11:35.377105	ebooks/13275
50161	application/zip	http://www.gutenberg.org/files/13275/13275.zip	2004-08-25 00:00:46	ebooks/13275
78029	application/epub+zip	http://www.gutenberg.org/ebooks/13275.epub.images	2020-06-07 00:11:35.296104	ebooks/13275
136544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13275/13275-8.txt	2004-08-25 00:00:46	ebooks/13275
136518	text/plain	http://www.gutenberg.org/ebooks/13275.txt.utf-8	2020-06-07 00:11:35.007141	ebooks/13275
310741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13275.kindle.images	2020-06-07 00:11:35.874072	ebooks/13275
166170	text/html	http://www.gutenberg.org/ebooks/13275.html.noimages	2020-06-07 00:11:35.191162	ebooks/13275
136540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13275/13275.txt	2004-08-25 00:00:46	ebooks/13275
310733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13275.kindle.noimages	2020-06-07 00:11:36.374081	ebooks/13275
166170	text/html	http://www.gutenberg.org/ebooks/13275.html.images	2020-06-07 00:11:35.143082	ebooks/13275
3519	image/jpeg	http://www.gutenberg.org/cache/epub/13275/pg13275.cover.small.jpg	2020-06-07 00:11:36.400065	ebooks/13275
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/13275.rdf	2020-06-11 01:10:41.368961	ebooks/13275
228478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13276/13276.zip	2004-08-25 00:11:12	ebooks/13276
634095	text/plain	http://www.gutenberg.org/ebooks/13276.txt.utf-8	2020-06-07 00:11:36.543091	ebooks/13276
671741	text/html; charset=us-ascii	http://www.gutenberg.org/files/13276/13276-h/13276-h.htm	2004-08-25 00:11:10	ebooks/13276
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/13276.rdf	2020-06-11 01:10:41.392968	ebooks/13276
13391	image/jpeg	http://www.gutenberg.org/cache/epub/13276/pg13276.cover.medium.jpg	2020-06-07 00:11:40.563017	ebooks/13276
257354	application/epub+zip	http://www.gutenberg.org/ebooks/13276.epub.noimages	2020-06-07 00:11:37.856072	ebooks/13276
3562	image/jpeg	http://www.gutenberg.org/cache/epub/13276/pg13276.cover.small.jpg	2020-06-07 00:11:40.529013	ebooks/13276
1084026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13276.kindle.noimages	2020-06-07 00:11:40.491016	ebooks/13276
939151	application/epub+zip	http://www.gutenberg.org/ebooks/13276.epub.images	2020-06-07 00:11:37.638049	ebooks/13276
1057686	application/zip	http://www.gutenberg.org/files/13276/13276-h.zip	2004-08-25 00:11:12	ebooks/13276
2446331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13276.kindle.images	2020-06-07 00:11:39.27803	ebooks/13276
634123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13276/13276.txt	2004-08-25 00:11:10	ebooks/13276
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/13277.rdf	2020-06-11 01:10:41.419955	ebooks/13277
333648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13277/13277-h/13277-h.htm	2004-08-25 00:17:48	ebooks/13277
152322	application/epub+zip	http://www.gutenberg.org/ebooks/13277.epub.images	2020-06-07 00:11:41.03132	ebooks/13277
128341	application/zip	http://www.gutenberg.org/files/13277/13277-h.zip	2004-08-25 00:17:48	ebooks/13277
152322	application/epub+zip	http://www.gutenberg.org/ebooks/13277.epub.noimages	2020-06-07 00:11:41.229326	ebooks/13277
300075	text/plain	http://www.gutenberg.org/ebooks/13277.txt.utf-8	2020-06-07 00:11:40.69533	ebooks/13277
3595	image/jpeg	http://www.gutenberg.org/cache/epub/13277/pg13277.cover.small.jpg	2020-06-07 00:11:42.69529	ebooks/13277
608970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13277.kindle.images	2020-06-07 00:11:41.942329	ebooks/13277
300090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13277/13277.txt	2004-08-25 00:17:48	ebooks/13277
121204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13277/13277.zip	2004-08-25 00:17:48	ebooks/13277
300091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13277/13277-8.txt	2004-08-25 00:17:48	ebooks/13277
121244	application/zip	http://www.gutenberg.org/files/13277/13277-8.zip	2004-08-25 00:17:48	ebooks/13277
14665	image/jpeg	http://www.gutenberg.org/cache/epub/13277/pg13277.cover.medium.jpg	2020-06-07 00:11:42.726292	ebooks/13277
608966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13277.kindle.noimages	2020-06-07 00:11:42.660292	ebooks/13277
200523	text/html	http://www.gutenberg.org/ebooks/13278.html.images	2020-06-07 00:11:42.978281	ebooks/13278
200523	text/html	http://www.gutenberg.org/ebooks/13278.html.noimages	2020-06-07 00:11:43.028299	ebooks/13278
13204	image/jpeg	http://www.gutenberg.org/cache/epub/13278/pg13278.cover.medium.jpg	2020-06-07 00:11:44.152319	ebooks/13278
381644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13278.kindle.images	2020-06-07 00:11:43.64527	ebooks/13278
95871	application/epub+zip	http://www.gutenberg.org/ebooks/13278.epub.noimages	2020-06-07 00:11:43.192282	ebooks/13278
185099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13278/13278.txt	2004-08-25 00:23:00	ebooks/13278
71282	application/zip	http://www.gutenberg.org/files/13278/13278.zip	2004-08-25 00:23:00	ebooks/13278
185077	text/plain	http://www.gutenberg.org/ebooks/13278.txt.utf-8	2020-06-07 00:11:42.854298	ebooks/13278
3527	image/jpeg	http://www.gutenberg.org/cache/epub/13278/pg13278.cover.small.jpg	2020-06-07 00:11:44.129265	ebooks/13278
381635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13278.kindle.noimages	2020-06-07 00:11:44.103282	ebooks/13278
95872	application/epub+zip	http://www.gutenberg.org/ebooks/13278.epub.images	2020-06-07 00:11:43.125294	ebooks/13278
185106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13278/13278-8.txt	2004-08-25 00:23:00	ebooks/13278
71306	application/zip	http://www.gutenberg.org/files/13278/13278-8.zip	2004-08-25 00:23:00	ebooks/13278
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/13278.rdf	2020-06-11 01:10:41.443969	ebooks/13278
238715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13279/13279-8.txt	2004-08-26 03:42:16	ebooks/13279
3517	image/jpeg	http://www.gutenberg.org/cache/epub/13279/pg13279.cover.small.jpg	2020-06-07 00:11:46.191245	ebooks/13279
1132883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13279.kindle.images	2020-06-07 00:11:45.535245	ebooks/13279
94267	application/zip	http://www.gutenberg.org/files/13279/13279.zip	2004-08-26 03:44:32	ebooks/13279
485891	application/epub+zip	http://www.gutenberg.org/ebooks/13279.epub.images	2020-06-07 00:11:44.623261	ebooks/13279
120832	application/epub+zip	http://www.gutenberg.org/ebooks/13279.epub.noimages	2020-06-07 00:11:44.793275	ebooks/13279
457614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13279/13279-h.zip	2004-08-26 03:44:32	ebooks/13279
491264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13279.kindle.noimages	2020-06-07 00:11:46.157256	ebooks/13279
238686	text/plain	http://www.gutenberg.org/ebooks/13279.txt.utf-8	2020-06-07 00:11:44.263264	ebooks/13279
238710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13279/13279.txt	2004-08-26 03:42:54	ebooks/13279
13190	image/jpeg	http://www.gutenberg.org/cache/epub/13279/pg13279.cover.medium.jpg	2020-06-07 00:11:46.223237	ebooks/13279
269837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13279/13279-h/13279-h.htm	2004-08-26 03:44:16	ebooks/13279
94289	application/zip	http://www.gutenberg.org/files/13279/13279-8.zip	2004-08-26 03:44:32	ebooks/13279
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/13279.rdf	2020-06-11 01:10:41.470967	ebooks/13279
122871	application/epub+zip	http://www.gutenberg.org/ebooks/1328.epub.images	2020-06-01 00:51:15.94769	ebooks/1328
62107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1328/1328.txt	2015-04-02 10:27:36	ebooks/1328
15603	image/jpeg	http://www.gutenberg.org/cache/epub/1328/pg1328.cover.medium.jpg	2020-06-01 00:51:16.783677	ebooks/1328
307180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1328.kindle.noimages	2020-06-01 00:51:16.738684	ebooks/1328
307187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1328.kindle.images	2020-06-01 00:51:16.415676	ebooks/1328
122872	application/epub+zip	http://www.gutenberg.org/ebooks/1328.epub.noimages	2020-06-01 00:51:16.094679	ebooks/1328
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/1328.rdf	2020-06-11 01:01:09.443089	ebooks/1328
2082	image/jpeg	http://www.gutenberg.org/cache/epub/1328/pg1328.cover.small.jpg	2020-06-01 00:51:16.761678	ebooks/1328
24297	text/plain; charset=utf-8	http://www.gutenberg.org/files/1328/1328-0.zip	2019-01-27 06:46:56	ebooks/1328
22932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1328/1328.zip	2015-04-02 10:27:52	ebooks/1328
333182	application/zip	http://www.gutenberg.org/files/1328/1328-h.zip	2019-01-27 06:46:56	ebooks/1328
78730	text/html; charset=utf-8	http://www.gutenberg.org/files/1328/1328-h/1328-h.htm	2019-01-27 06:45:56	ebooks/1328
67647	text/plain; charset=utf-8	http://www.gutenberg.org/files/1328/1328-0.txt	2019-01-27 06:45:42	ebooks/1328
576396	text/html	http://www.gutenberg.org/ebooks/13280.html.noimages	2020-06-07 00:11:46.756234	ebooks/13280
239050	application/epub+zip	http://www.gutenberg.org/ebooks/13280.epub.images	2020-06-07 00:11:46.977237	ebooks/13280
576396	text/html	http://www.gutenberg.org/ebooks/13280.html.images	2020-06-07 00:11:46.641258	ebooks/13280
552569	text/plain	http://www.gutenberg.org/ebooks/13280.txt.utf-8	2020-06-07 00:11:46.362263	ebooks/13280
972074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13280.kindle.noimages	2020-06-07 00:11:49.151208	ebooks/13280
552120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13280/13280-8.txt	2004-08-25 00:39:40	ebooks/13280
239050	application/epub+zip	http://www.gutenberg.org/ebooks/13280.epub.noimages	2020-06-07 00:11:47.110246	ebooks/13280
4984	image/jpeg	http://www.gutenberg.org/cache/epub/13280/pg13280.cover.small.jpg	2020-06-07 00:11:49.180199	ebooks/13280
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/13280.rdf	2020-06-11 01:10:41.500967	ebooks/13280
193871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13280/13280.zip	2004-08-25 00:39:44	ebooks/13280
25841	image/jpeg	http://www.gutenberg.org/cache/epub/13280/pg13280.cover.medium.jpg	2020-06-07 00:11:49.206204	ebooks/13280
194354	application/zip	http://www.gutenberg.org/files/13280/13280-8.zip	2004-08-25 00:39:44	ebooks/13280
972086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13280.kindle.images	2020-06-07 00:11:48.131231	ebooks/13280
552112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13280/13280.txt	2004-08-25 00:39:40	ebooks/13280
1822521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13281.kindle.images	2020-06-07 00:11:53.563146	ebooks/13281
59857	application/epub+zip	http://www.gutenberg.org/ebooks/13281.epub.noimages	2020-06-07 00:11:49.927191	ebooks/13281
78168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13281/13281.txt	2004-08-25 00:45:52	ebooks/13281
1583426	application/zip	http://www.gutenberg.org/files/13281/13281-h.zip	2004-08-25 00:45:54	ebooks/13281
33192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13281/13281.zip	2004-08-25 00:45:54	ebooks/13281
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13281.rdf	2020-06-11 01:10:41.527952	ebooks/13281
78153	text/plain	http://www.gutenberg.org/ebooks/13281.txt.utf-8	2020-06-07 00:11:49.323201	ebooks/13281
547795	application/epub+zip	http://www.gutenberg.org/ebooks/13281.epub.images	2020-06-07 00:11:49.728228	ebooks/13281
78173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13281/13281-8.txt	2004-08-25 00:45:52	ebooks/13281
33226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13281/13281-8.zip	2004-08-25 00:45:54	ebooks/13281
4148	image/jpeg	http://www.gutenberg.org/cache/epub/13281/pg13281.cover.small.jpg	2020-06-07 00:11:53.94814	ebooks/13281
100149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13281/13281-h/13281-h.htm	2004-08-25 00:45:52	ebooks/13281
18523	image/jpeg	http://www.gutenberg.org/cache/epub/13281/pg13281.cover.medium.jpg	2020-06-07 00:11:53.980159	ebooks/13281
242883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13281.kindle.noimages	2020-06-07 00:11:53.91314	ebooks/13281
104060	application/epub+zip	http://www.gutenberg.org/ebooks/13282.epub.images	2020-06-07 00:11:54.423148	ebooks/13282
206785	text/plain	http://www.gutenberg.org/ebooks/13282.txt.utf-8	2020-06-07 00:11:54.108157	ebooks/13282
12806	image/jpeg	http://www.gutenberg.org/cache/epub/13282/pg13282.cover.medium.jpg	2020-06-07 00:11:55.590126	ebooks/13282
206813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13282/13282.txt	2004-08-25 01:19:22	ebooks/13282
77497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13282/13282.zip	2004-08-25 01:19:22	ebooks/13282
227997	text/html	http://www.gutenberg.org/ebooks/13282.html.images	2020-06-07 00:11:54.250159	ebooks/13282
3266	image/jpeg	http://www.gutenberg.org/cache/epub/13282/pg13282.cover.small.jpg	2020-06-07 00:11:55.567126	ebooks/13282
104060	application/epub+zip	http://www.gutenberg.org/ebooks/13282.epub.noimages	2020-06-07 00:11:54.50514	ebooks/13282
415948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13282.kindle.noimages	2020-06-07 00:11:55.541122	ebooks/13282
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/13282.rdf	2020-06-11 01:10:41.551955	ebooks/13282
227997	text/html	http://www.gutenberg.org/ebooks/13282.html.noimages	2020-06-07 00:11:54.305152	ebooks/13282
415964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13282.kindle.images	2020-06-07 00:11:55.022128	ebooks/13282
84245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13283/13283.txt	2004-08-25 04:33:16	ebooks/13283
4109	image/jpeg	http://www.gutenberg.org/cache/epub/13283/pg13283.cover.small.jpg	2020-06-07 00:11:59.874062	ebooks/13283
84243	text/plain	http://www.gutenberg.org/ebooks/13283.txt.utf-8	2020-06-07 00:11:55.697118	ebooks/13283
18409	image/jpeg	http://www.gutenberg.org/cache/epub/13283/pg13283.cover.medium.jpg	2020-06-07 00:11:59.90507	ebooks/13283
36515	application/zip	http://www.gutenberg.org/files/13283/13283-8.zip	2004-08-25 04:33:16	ebooks/13283
254222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13283.kindle.noimages	2020-06-07 00:11:59.840062	ebooks/13283
36466	application/zip	http://www.gutenberg.org/files/13283/13283.zip	2004-08-25 04:33:16	ebooks/13283
1477568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13283.kindle.images	2020-06-07 00:11:59.49207	ebooks/13283
1272939	application/zip	http://www.gutenberg.org/files/13283/13283-h.zip	2004-08-25 04:33:16	ebooks/13283
462334	application/epub+zip	http://www.gutenberg.org/ebooks/13283.epub.images	2020-06-07 00:11:56.06912	ebooks/13283
62928	application/epub+zip	http://www.gutenberg.org/ebooks/13283.epub.noimages	2020-06-07 00:11:56.247113	ebooks/13283
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13283.rdf	2020-06-11 01:10:41.577954	ebooks/13283
105577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13283/13283-h/13283-h.htm	2004-08-25 04:33:16	ebooks/13283
84251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13283/13283-8.txt	2004-08-25 04:33:16	ebooks/13283
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/13284.rdf	2020-06-11 01:10:41.605957	ebooks/13284
43062	application/epub+zip	http://www.gutenberg.org/ebooks/13284.epub.noimages	2020-06-07 00:12:00.236061	ebooks/13284
16056	image/jpeg	http://www.gutenberg.org/cache/epub/13284/pg13284.cover.medium.jpg	2020-06-07 00:12:00.743062	ebooks/13284
49748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13284/13284-8.txt	2004-08-25 05:40:18	ebooks/13284
215593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13284.kindle.images	2020-06-07 00:12:00.488064	ebooks/13284
3408	image/jpeg	http://www.gutenberg.org/cache/epub/13284/pg13284.cover.small.jpg	2020-06-07 00:12:00.718061	ebooks/13284
19195	application/zip	http://www.gutenberg.org/files/13284/13284-8.zip	2004-08-25 05:40:18	ebooks/13284
18911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13284/13284.zip	2004-08-25 05:40:18	ebooks/13284
65025	application/epub+zip	http://www.gutenberg.org/ebooks/13284.epub.images	2020-06-07 00:12:00.153062	ebooks/13284
167370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13284.kindle.noimages	2020-06-07 00:12:00.691075	ebooks/13284
51651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13284/13284-h/13284-h.htm	2004-08-25 05:40:18	ebooks/13284
41674	application/zip	http://www.gutenberg.org/files/13284/13284-h.zip	2004-08-25 05:40:20	ebooks/13284
49739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13284/13284.txt	2004-08-25 05:40:18	ebooks/13284
50480	text/plain	http://www.gutenberg.org/ebooks/13284.txt.utf-8	2020-06-07 00:12:00.030065	ebooks/13284
80727	application/zip	http://www.gutenberg.org/files/13285/13285.zip	2004-09-02 17:42:54	ebooks/13285
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/13285.rdf	2020-06-11 01:10:41.628977	ebooks/13285
224256	text/plain	http://www.gutenberg.org/ebooks/13285.txt.utf-8	2020-06-07 00:12:04.316036	ebooks/13285
232558	text/html	http://www.gutenberg.org/ebooks/13285.html.noimages	2020-06-07 00:12:04.558033	ebooks/13285
456673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13285.kindle.noimages	2020-06-07 00:12:05.632211	ebooks/13285
456678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13285.kindle.images	2020-06-07 00:12:05.171023	ebooks/13285
24295	image/jpeg	http://www.gutenberg.org/cache/epub/13285/pg13285.cover.medium.jpg	2020-06-07 00:12:05.687202	ebooks/13285
110518	application/epub+zip	http://www.gutenberg.org/ebooks/13285.epub.images	2020-06-07 00:12:04.654023	ebooks/13285
110517	application/epub+zip	http://www.gutenberg.org/ebooks/13285.epub.noimages	2020-06-07 00:12:04.713021	ebooks/13285
224285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13285/13285.txt	2004-09-02 17:42:54	ebooks/13285
232558	text/html	http://www.gutenberg.org/ebooks/13285.html.images	2020-06-07 00:12:04.501039	ebooks/13285
4506	image/jpeg	http://www.gutenberg.org/cache/epub/13285/pg13285.cover.small.jpg	2020-06-07 00:12:05.660207	ebooks/13285
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/13286.rdf	2020-06-11 01:10:41.654956	ebooks/13286
759957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13286/13286-h/13286-h.htm	2004-08-25 14:59:18	ebooks/13286
3304	image/jpeg	http://www.gutenberg.org/cache/epub/13286/pg13286.cover.small.jpg	2020-06-07 00:12:11.821133	ebooks/13286
780309	application/zip	http://www.gutenberg.org/files/13286/13286-h.zip	2004-08-25 14:59:18	ebooks/13286
1136977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13286.kindle.noimages	2020-06-07 00:12:11.699115	ebooks/13286
181391	application/zip	http://www.gutenberg.org/files/13286/13286-8.zip	2004-08-25 14:59:18	ebooks/13286
623815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13286/13286.txt	2004-08-25 14:59:18	ebooks/13286
837805	application/epub+zip	http://www.gutenberg.org/ebooks/13286.epub.images	2020-06-07 00:12:07.010194	ebooks/13286
2256889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13286.kindle.images	2020-06-07 00:12:09.743139	ebooks/13286
244249	application/epub+zip	http://www.gutenberg.org/ebooks/13286.epub.noimages	2020-06-07 00:12:07.605173	ebooks/13286
181372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13286/13286.zip	2004-08-25 14:59:18	ebooks/13286
623665	text/plain	http://www.gutenberg.org/ebooks/13286.txt.utf-8	2020-06-07 00:12:05.811206	ebooks/13286
623652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13286/13286-8.txt	2004-08-25 14:59:18	ebooks/13286
11596	image/jpeg	http://www.gutenberg.org/cache/epub/13286/pg13286.cover.medium.jpg	2020-06-07 00:12:11.935126	ebooks/13286
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/13287.rdf	2020-06-11 01:10:41.680958	ebooks/13287
1311487	text/plain	http://www.gutenberg.org/ebooks/13287.txt.utf-8	2020-06-07 00:12:12.25311	ebooks/13287
485468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13287/13287-h.zip	2005-06-23 14:56:16	ebooks/13287
1343696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13287/13287-h/13287-h.htm	2005-06-23 14:53:06	ebooks/13287
2133103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13287.kindle.images	2020-06-07 00:12:15.406066	ebooks/13287
1311351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13287/13287-8.txt	2004-08-25 14:59:22	ebooks/13287
520047	application/epub+zip	http://www.gutenberg.org/ebooks/13287.epub.images	2020-06-07 00:12:12.961109	ebooks/13287
25223	image/jpeg	http://www.gutenberg.org/cache/epub/13287/pg13287.cover.medium.jpg	2020-06-07 00:12:17.710043	ebooks/13287
520048	application/epub+zip	http://www.gutenberg.org/ebooks/13287.epub.noimages	2020-06-07 00:12:13.199115	ebooks/13287
479649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13287/13287.zip	2004-08-25 14:59:22	ebooks/13287
4887	image/jpeg	http://www.gutenberg.org/cache/epub/13287/pg13287.cover.small.jpg	2020-06-07 00:12:17.668037	ebooks/13287
479663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13287/13287-8.zip	2004-08-25 14:59:22	ebooks/13287
2133096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13287.kindle.noimages	2020-06-07 00:12:17.621075	ebooks/13287
1311946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13287/13287.txt	2004-08-25 14:59:22	ebooks/13287
81789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13288/13288.zip	2004-08-25 14:59:24	ebooks/13288
433204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13288.kindle.noimages	2020-06-07 00:12:19.318047	ebooks/13288
208118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13288/13288.txt	2004-08-25 14:59:24	ebooks/13288
109872	application/epub+zip	http://www.gutenberg.org/ebooks/13288.epub.noimages	2020-06-07 00:12:18.251037	ebooks/13288
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/13288.rdf	2020-06-11 01:10:41.707952	ebooks/13288
208103	text/plain	http://www.gutenberg.org/ebooks/13288.txt.utf-8	2020-06-07 00:12:17.854055	ebooks/13288
433211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13288.kindle.images	2020-06-07 00:12:18.78302	ebooks/13288
229022	text/html	http://www.gutenberg.org/ebooks/13288.html.images	2020-06-07 00:12:18.000039	ebooks/13288
109871	application/epub+zip	http://www.gutenberg.org/ebooks/13288.epub.images	2020-06-07 00:12:18.169038	ebooks/13288
208127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13288/13288-8.txt	2004-08-25 14:59:24	ebooks/13288
81828	application/zip	http://www.gutenberg.org/files/13288/13288-8.zip	2004-08-25 14:59:24	ebooks/13288
3677	image/jpeg	http://www.gutenberg.org/cache/epub/13288/pg13288.cover.small.jpg	2020-06-07 00:12:19.343021	ebooks/13288
229022	text/html	http://www.gutenberg.org/ebooks/13288.html.noimages	2020-06-07 00:12:18.053055	ebooks/13288
14397	image/jpeg	http://www.gutenberg.org/cache/epub/13288/pg13288.cover.medium.jpg	2020-06-07 00:12:19.36603	ebooks/13288
166338	application/epub+zip	http://www.gutenberg.org/ebooks/13289.epub.noimages	2020-06-07 00:12:24.748254	ebooks/13289
657994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13289.kindle.noimages	2020-06-07 00:12:26.162234	ebooks/13289
365150	text/html	http://www.gutenberg.org/ebooks/13289.html.noimages	2020-06-07 00:12:24.522271	ebooks/13289
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/13289.rdf	2020-06-11 01:10:41.732959	ebooks/13289
166337	application/epub+zip	http://www.gutenberg.org/ebooks/13289.epub.images	2020-06-07 00:12:24.662266	ebooks/13289
348507	text/plain	http://www.gutenberg.org/ebooks/13289.txt.utf-8	2020-06-07 00:12:24.189263	ebooks/13289
348532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13289/13289.txt	2004-08-25 14:59:26	ebooks/13289
133159	application/zip	http://www.gutenberg.org/files/13289/13289.zip	2004-08-25 14:59:26	ebooks/13289
3750	image/jpeg	http://www.gutenberg.org/cache/epub/13289/pg13289.cover.small.jpg	2020-06-07 00:12:26.189225	ebooks/13289
657997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13289.kindle.images	2020-06-07 00:12:25.452238	ebooks/13289
365150	text/html	http://www.gutenberg.org/ebooks/13289.html.images	2020-06-07 00:12:24.4443	ebooks/13289
17230	image/jpeg	http://www.gutenberg.org/cache/epub/13289/pg13289.cover.medium.jpg	2020-06-07 00:12:26.213238	ebooks/13289
13361	image/jpeg	http://www.gutenberg.org/cache/epub/1329/pg1329.cover.medium.jpg	2020-06-01 00:51:20.133643	ebooks/1329
1058431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1329.kindle.noimages	2020-06-01 00:51:20.054643	ebooks/1329
214213	text/plain; charset=utf-8	http://www.gutenberg.org/files/1329/1329-0.zip	2017-05-05 05:54:56	ebooks/1329
3574	image/jpeg	http://www.gutenberg.org/cache/epub/1329/pg1329.cover.small.jpg	2020-06-01 00:51:20.09568	ebooks/1329
248791	application/epub+zip	http://www.gutenberg.org/ebooks/1329.epub.noimages	2020-06-01 00:51:17.559689	ebooks/1329
1058440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1329.kindle.images	2020-06-01 00:51:18.798643	ebooks/1329
248792	application/epub+zip	http://www.gutenberg.org/ebooks/1329.epub.images	2020-06-01 00:51:17.302689	ebooks/1329
574459	text/plain; charset=utf-8	http://www.gutenberg.org/files/1329/1329-0.txt	2017-05-05 05:53:34	ebooks/1329
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/1329.rdf	2020-06-11 01:01:09.468091	ebooks/1329
228030	text/html; charset=utf-8	http://www.gutenberg.org/files/1329/1329-h.zip	2017-05-05 05:54:56	ebooks/1329
718810	text/html; charset=utf-8	http://www.gutenberg.org/files/1329/1329-h/1329-h.htm	2017-05-04 04:39:12	ebooks/1329
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/13290.rdf	2020-06-11 01:10:41.762981	ebooks/13290
689537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13290.kindle.images	2020-06-07 00:12:31.177185	ebooks/13290
368536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13290/13290.txt	2004-08-25 14:59:30	ebooks/13290
13218	image/jpeg	http://www.gutenberg.org/cache/epub/13290/pg13290.cover.medium.jpg	2020-06-07 00:12:32.014156	ebooks/13290
174525	application/epub+zip	http://www.gutenberg.org/ebooks/13290.epub.noimages	2020-06-07 00:12:30.392198	ebooks/13290
3596	image/jpeg	http://www.gutenberg.org/cache/epub/13290/pg13290.cover.small.jpg	2020-06-07 00:12:31.991152	ebooks/13290
689425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13290.kindle.noimages	2020-06-07 00:12:31.966151	ebooks/13290
393429	text/html	http://www.gutenberg.org/ebooks/13290.html.images	2020-06-07 00:12:30.0402	ebooks/13290
174525	application/epub+zip	http://www.gutenberg.org/ebooks/13290.epub.images	2020-06-07 00:12:30.291194	ebooks/13290
393429	text/html	http://www.gutenberg.org/ebooks/13290.html.noimages	2020-06-07 00:12:30.127205	ebooks/13290
143473	application/zip	http://www.gutenberg.org/files/13290/13290.zip	2004-08-25 14:59:30	ebooks/13290
368510	text/plain	http://www.gutenberg.org/ebooks/13290.txt.utf-8	2020-06-07 00:12:29.821196	ebooks/13290
535873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13291/13291.txt	2004-08-25 14:59:32	ebooks/13291
12215	image/jpeg	http://www.gutenberg.org/cache/epub/13291/pg13291.cover.medium.jpg	2020-06-07 00:12:34.79312	ebooks/13291
965964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13291.kindle.noimages	2020-06-07 00:12:34.727121	ebooks/13291
535806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13291/13291-8.txt	2004-08-25 14:59:32	ebooks/13291
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/13291.rdf	2020-06-11 01:10:41.789952	ebooks/13291
2822	image/jpeg	http://www.gutenberg.org/cache/epub/13291/pg13291.cover.small.jpg	2020-06-07 00:12:34.762114	ebooks/13291
442439	application/epub+zip	http://www.gutenberg.org/ebooks/13291.epub.images	2020-06-07 00:12:32.494152	ebooks/13291
206453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13291/13291-8.zip	2004-08-25 14:59:32	ebooks/13291
206267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13291/13291.zip	2004-08-25 14:59:32	ebooks/13291
535968	text/plain	http://www.gutenberg.org/ebooks/13291.txt.utf-8	2020-06-07 00:12:32.138148	ebooks/13291
1366163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13291.kindle.images	2020-06-07 00:12:33.692129	ebooks/13291
241972	application/epub+zip	http://www.gutenberg.org/ebooks/13291.epub.noimages	2020-06-07 00:12:32.630156	ebooks/13291
559735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13291/13291-h/13291-h.htm	2004-08-25 14:59:32	ebooks/13291
408075	application/zip	http://www.gutenberg.org/files/13291/13291-h.zip	2004-08-25 14:59:32	ebooks/13291
99059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13292/13292-8.zip	2004-08-25 14:59:34	ebooks/13292
273057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13292/13292-8.txt	2004-08-25 14:59:34	ebooks/13292
519642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13292.kindle.noimages	2020-06-07 00:12:37.05809	ebooks/13292
10341	image/jpeg	http://www.gutenberg.org/cache/epub/13292/pg13292.cover.medium.jpg	2020-06-07 00:12:37.10609	ebooks/13292
99036	application/zip	http://www.gutenberg.org/files/13292/13292.zip	2004-08-25 14:59:34	ebooks/13292
131398	application/epub+zip	http://www.gutenberg.org/ebooks/13292.epub.noimages	2020-06-07 00:12:35.524117	ebooks/13292
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/13292.rdf	2020-06-11 01:10:41.816951	ebooks/13292
519650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13292.kindle.images	2020-06-07 00:12:36.288107	ebooks/13292
315393	text/html	http://www.gutenberg.org/ebooks/13292.html.images	2020-06-07 00:12:35.157135	ebooks/13292
315393	text/html	http://www.gutenberg.org/ebooks/13292.html.noimages	2020-06-07 00:12:35.235131	ebooks/13292
273048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13292/13292.txt	2004-08-25 14:59:34	ebooks/13292
273031	text/plain	http://www.gutenberg.org/ebooks/13292.txt.utf-8	2020-06-07 00:12:34.922134	ebooks/13292
131398	application/epub+zip	http://www.gutenberg.org/ebooks/13292.epub.images	2020-06-07 00:12:35.406118	ebooks/13292
2831	image/jpeg	http://www.gutenberg.org/cache/epub/13292/pg13292.cover.small.jpg	2020-06-07 00:12:37.084083	ebooks/13292
319110	text/plain	http://www.gutenberg.org/ebooks/13293.txt.utf-8	2020-06-07 00:12:37.218101	ebooks/13293
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/13293.rdf	2020-06-11 01:10:41.844949	ebooks/13293
319107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13293/13293.txt	2004-08-25 14:59:42	ebooks/13293
165414	application/epub+zip	http://www.gutenberg.org/ebooks/13293.epub.images	2020-06-07 00:12:37.614086	ebooks/13293
165414	application/epub+zip	http://www.gutenberg.org/ebooks/13293.epub.noimages	2020-06-07 00:12:37.848091	ebooks/13293
319114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13293/13293-8.txt	2004-08-25 14:59:42	ebooks/13293
14039	image/jpeg	http://www.gutenberg.org/cache/epub/13293/pg13293.cover.medium.jpg	2020-06-07 00:12:39.708061	ebooks/13293
127731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13293/13293.zip	2004-08-25 14:59:42	ebooks/13293
668702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13293.kindle.images	2020-06-07 00:12:38.725095	ebooks/13293
136305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13293/13293-h.zip	2004-08-25 14:59:42	ebooks/13293
3921	image/jpeg	http://www.gutenberg.org/cache/epub/13293/pg13293.cover.small.jpg	2020-06-07 00:12:39.676053	ebooks/13293
127792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13293/13293-8.zip	2004-08-25 14:59:42	ebooks/13293
668690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13293.kindle.noimages	2020-06-07 00:12:39.640055	ebooks/13293
351900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13293/13293-h/13293-h.htm	2004-08-25 14:59:42	ebooks/13293
206439	text/html; charset=us-ascii	http://www.gutenberg.org/files/13294/13294-h/13294-h.htm	2004-08-26 03:24:14	ebooks/13294
18650	image/jpeg	http://www.gutenberg.org/cache/epub/13294/pg13294.cover.medium.jpg	2020-06-07 00:12:42.666012	ebooks/13294
186483	text/plain	http://www.gutenberg.org/ebooks/13294.txt.utf-8	2020-06-07 00:12:39.842066	ebooks/13294
4246	image/jpeg	http://www.gutenberg.org/cache/epub/13294/pg13294.cover.small.jpg	2020-06-07 00:12:42.631015	ebooks/13294
409656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13294.kindle.noimages	2020-06-07 00:12:42.594016	ebooks/13294
186511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13294/13294.txt	2004-08-26 03:22:34	ebooks/13294
98580	application/epub+zip	http://www.gutenberg.org/ebooks/13294.epub.noimages	2020-06-07 00:12:40.731118	ebooks/13294
70626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13294/13294.zip	2004-08-26 03:24:36	ebooks/13294
6563407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13294.kindle.images	2020-06-07 00:12:42.085031	ebooks/13294
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/13294.rdf	2020-06-11 01:10:41.868248	ebooks/13294
2874517	application/epub+zip	http://www.gutenberg.org/ebooks/13294.epub.images	2020-06-07 00:12:40.467063	ebooks/13294
2500085	application/zip	http://www.gutenberg.org/files/13294/13294-h.zip	2004-08-26 03:24:38	ebooks/13294
1089993	text/html	http://www.gutenberg.org/ebooks/13295.html.noimages	2020-06-07 00:12:43.627007	ebooks/13295
1089993	text/html	http://www.gutenberg.org/ebooks/13295.html.images	2020-06-07 00:12:43.415017	ebooks/13295
374435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13295/13295.zip	2004-08-29 14:15:42	ebooks/13295
3533	image/jpeg	http://www.gutenberg.org/cache/epub/13295/pg13295.cover.small.jpg	2020-06-07 00:12:48.308143	ebooks/13295
430416	application/epub+zip	http://www.gutenberg.org/ebooks/13295.epub.noimages	2020-06-07 00:12:44.276079	ebooks/13295
1019091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13295/13295-8.txt	2004-08-29 14:12:40	ebooks/13295
12966	image/jpeg	http://www.gutenberg.org/cache/epub/13295/pg13295.cover.medium.jpg	2020-06-07 00:12:48.331142	ebooks/13295
1716975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13295.kindle.images	2020-06-07 00:12:46.290187	ebooks/13295
1019225	text/plain	http://www.gutenberg.org/ebooks/13295.txt.utf-8	2020-06-07 00:12:42.815015	ebooks/13295
1019214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13295/13295.txt	2004-08-29 14:15:14	ebooks/13295
1716932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13295.kindle.noimages	2020-06-07 00:12:48.281142	ebooks/13295
430415	application/epub+zip	http://www.gutenberg.org/ebooks/13295.epub.images	2020-06-07 00:12:44.03304	ebooks/13295
374529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13295/13295-8.zip	2004-08-29 14:15:42	ebooks/13295
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/13295.rdf	2020-06-11 01:10:41.895292	ebooks/13295
89956	application/epub+zip	http://www.gutenberg.org/ebooks/13328.epub.images	2020-06-07 00:15:24.87914	ebooks/13328
1137813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13296.kindle.noimages	2020-06-07 00:12:51.5961	ebooks/13296
607449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13296/13296-8.txt	2004-08-26 02:29:08	ebooks/13296
3882	image/jpeg	http://www.gutenberg.org/cache/epub/13296/pg13296.cover.small.jpg	2020-06-07 00:12:51.623101	ebooks/13296
627612	text/html	http://www.gutenberg.org/ebooks/13296.html.images	2020-06-07 00:12:48.7452	ebooks/13296
291229	application/epub+zip	http://www.gutenberg.org/ebooks/13296.epub.images	2020-06-07 00:12:49.111147	ebooks/13296
607483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13296/13296.txt	2004-08-26 02:29:10	ebooks/13296
251969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13296/13296-8.zip	2004-08-26 02:29:10	ebooks/13296
1137821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13296.kindle.images	2020-06-07 00:12:50.425126	ebooks/13296
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/13296.rdf	2020-06-11 01:10:41.924252	ebooks/13296
627612	text/html	http://www.gutenberg.org/ebooks/13296.html.noimages	2020-06-07 00:12:48.870175	ebooks/13296
291229	application/epub+zip	http://www.gutenberg.org/ebooks/13296.epub.noimages	2020-06-07 00:12:49.255138	ebooks/13296
251485	application/zip	http://www.gutenberg.org/files/13296/13296.zip	2004-08-26 02:29:10	ebooks/13296
607932	text/plain	http://www.gutenberg.org/ebooks/13296.txt.utf-8	2020-06-07 00:12:48.452153	ebooks/13296
16242	image/jpeg	http://www.gutenberg.org/cache/epub/13296/pg13296.cover.medium.jpg	2020-06-07 00:12:51.647129	ebooks/13296
83701	text/plain	http://www.gutenberg.org/ebooks/13297.txt.utf-8	2020-06-07 00:12:51.75811	ebooks/13297
35750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13297/13297.zip	2004-08-26 06:05:16	ebooks/13297
17787	image/jpeg	http://www.gutenberg.org/cache/epub/13297/pg13297.cover.medium.jpg	2020-06-07 00:12:58.184063	ebooks/13297
61837	application/epub+zip	http://www.gutenberg.org/ebooks/13297.epub.noimages	2020-06-07 00:12:53.357076	ebooks/13297
83719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13297/13297-8.txt	2004-08-26 06:05:14	ebooks/13297
83717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13297/13297.txt	2004-08-26 06:05:14	ebooks/13297
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13297.rdf	2020-06-11 01:10:41.950246	ebooks/13297
35788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13297/13297-8.zip	2004-08-26 06:05:16	ebooks/13297
3989	image/jpeg	http://www.gutenberg.org/cache/epub/13297/pg13297.cover.small.jpg	2020-06-07 00:12:58.151032	ebooks/13297
1250453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13297/13297-h.zip	2004-08-26 06:05:16	ebooks/13297
2314076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13297.kindle.images	2020-06-07 00:12:57.760055	ebooks/13297
249695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13297.kindle.noimages	2020-06-07 00:12:58.115052	ebooks/13297
939933	application/epub+zip	http://www.gutenberg.org/ebooks/13297.epub.images	2020-06-07 00:12:53.066095	ebooks/13297
106517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13297/13297-h/13297-h.htm	2004-08-26 06:05:16	ebooks/13297
348185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13298/13298-8.txt	2004-08-27 04:23:58	ebooks/13298
3445	image/jpeg	http://www.gutenberg.org/cache/epub/13298/pg13298.cover.small.jpg	2020-06-07 00:13:01.600276	ebooks/13298
192016	application/epub+zip	http://www.gutenberg.org/ebooks/13298.epub.images	2020-06-07 00:12:58.849026	ebooks/13298
348177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13298/13298.txt	2004-08-27 04:24:16	ebooks/13298
805292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13298.kindle.images	2020-06-07 00:13:00.358293	ebooks/13298
462712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13298/13298-h/13298-h.htm	2004-08-27 04:25:18	ebooks/13298
348153	text/plain	http://www.gutenberg.org/ebooks/13298.txt.utf-8	2020-06-07 00:12:58.31804	ebooks/13298
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/13298.rdf	2020-06-11 01:10:41.977252	ebooks/13298
143115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13298/13298-8.zip	2004-08-27 04:26:28	ebooks/13298
782526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13298.kindle.noimages	2020-06-07 00:13:01.511274	ebooks/13298
143095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13298/13298.zip	2004-08-27 04:26:26	ebooks/13298
186662	application/epub+zip	http://www.gutenberg.org/ebooks/13298.epub.noimages	2020-06-07 00:12:59.153334	ebooks/13298
15648	image/jpeg	http://www.gutenberg.org/cache/epub/13298/pg13298.cover.medium.jpg	2020-06-07 00:13:01.686282	ebooks/13298
151489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13298/13298-h.zip	2004-08-27 04:26:28	ebooks/13298
52937	text/html	http://www.gutenberg.org/ebooks/13299.html.images	2020-06-07 00:13:01.968277	ebooks/13299
18723	application/zip	http://www.gutenberg.org/files/13299/13299-8.zip	2004-08-27 04:41:42	ebooks/13299
13184	image/jpeg	http://www.gutenberg.org/cache/epub/13299/pg13299.cover.medium.jpg	2020-06-07 00:13:02.515268	ebooks/13299
18423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13299/13299.zip	2004-08-27 04:41:42	ebooks/13299
3494	image/jpeg	http://www.gutenberg.org/cache/epub/13299/pg13299.cover.small.jpg	2020-06-07 00:13:02.492264	ebooks/13299
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/13299.rdf	2020-06-11 01:10:42.005251	ebooks/13299
18858	text/plain; charset=utf-8	http://www.gutenberg.org/files/13299/13299-0.zip	2004-10-28 06:02:58	ebooks/13299
155473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13299.kindle.images	2020-06-07 00:13:02.272271	ebooks/13299
155465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13299.kindle.noimages	2020-06-07 00:13:02.467264	ebooks/13299
46895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13299/13299-8.txt	2004-08-27 04:40:46	ebooks/13299
38465	application/epub+zip	http://www.gutenberg.org/ebooks/13299.epub.noimages	2020-06-07 00:13:02.078268	ebooks/13299
47614	text/plain; charset=utf-8	http://www.gutenberg.org/files/13299/13299-0.txt	2004-10-28 05:21:42	ebooks/13299
46906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13299/13299.txt	2004-08-27 04:40:46	ebooks/13299
38465	application/epub+zip	http://www.gutenberg.org/ebooks/13299.epub.images	2020-06-07 00:13:02.039282	ebooks/13299
52937	text/html	http://www.gutenberg.org/ebooks/13299.html.noimages	2020-06-07 00:13:01.992267	ebooks/13299
1253321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/133.kindle.noimages	2020-05-31 23:40:47.00491	ebooks/133
700332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/133/133.txt	2006-03-08 03:59:42	ebooks/133
827215	text/html; charset=utf-8	http://www.gutenberg.org/files/133/133-h/133-h.htm	2018-03-17 02:23:22	ebooks/133
1253333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/133.kindle.images	2020-05-31 23:40:45.668906	ebooks/133
707406	text/plain; charset=utf-8	http://www.gutenberg.org/files/133/133-0.txt	2018-03-14 02:10:18	ebooks/133
275748	application/zip	http://www.gutenberg.org/files/133/133.zip	2006-03-08 04:00:48	ebooks/133
312713	application/epub+zip	http://www.gutenberg.org/ebooks/133.epub.images	2020-05-31 23:40:44.073946	ebooks/133
288579	application/zip	http://www.gutenberg.org/files/133/133-h.zip	2018-03-17 02:24:10	ebooks/133
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/133.rdf	2020-06-11 01:00:11.667043	ebooks/133
14820	image/jpeg	http://www.gutenberg.org/cache/epub/133/pg133.cover.medium.jpg	2020-05-31 23:40:47.076883	ebooks/133
3643	image/jpeg	http://www.gutenberg.org/cache/epub/133/pg133.cover.small.jpg	2020-05-31 23:40:47.04288	ebooks/133
276667	text/plain; charset=utf-8	http://www.gutenberg.org/files/133/133-0.zip	2018-03-17 02:24:10	ebooks/133
312713	application/epub+zip	http://www.gutenberg.org/ebooks/133.epub.noimages	2020-05-31 23:40:44.326925	ebooks/133
36565	application/epub+zip	http://www.gutenberg.org/ebooks/1330.epub.images	2020-06-01 00:51:20.396625	ebooks/1330
13805	application/zip	http://www.gutenberg.org/files/1330/1330-h.zip	2016-10-31 09:22:50	ebooks/1330
12596	application/zip	http://www.gutenberg.org/files/1330/1330-0.zip	2016-10-31 09:22:50	ebooks/1330
12500	application/zip	http://www.gutenberg.org/files/1330/1330.zip	2008-09-16 09:21:10	ebooks/1330
42947	text/html; charset=utf-8	http://www.gutenberg.org/files/1330/1330-h/1330-h.htm	2016-10-31 09:22:16	ebooks/1330
4466	image/jpeg	http://www.gutenberg.org/cache/epub/1330/pg1330.cover.small.jpg	2020-06-01 00:51:20.917622	ebooks/1330
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/1330.rdf	2020-06-11 01:01:09.498101	ebooks/1330
36565	application/epub+zip	http://www.gutenberg.org/ebooks/1330.epub.noimages	2020-06-01 00:51:20.516627	ebooks/1330
23480	image/jpeg	http://www.gutenberg.org/cache/epub/1330/pg1330.cover.medium.jpg	2020-06-01 00:51:20.943631	ebooks/1330
35458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1330/1330.txt	2008-09-16 09:20:38	ebooks/1330
161037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1330.kindle.noimages	2020-06-01 00:51:20.89062	ebooks/1330
161049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1330.kindle.images	2020-06-01 00:51:20.703637	ebooks/1330
35945	text/plain; charset=utf-8	http://www.gutenberg.org/files/1330/1330-0.txt	2016-10-31 09:20:50	ebooks/1330
422872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13300.kindle.noimages	2020-06-07 00:13:07.367224	ebooks/13300
212821	text/html	http://www.gutenberg.org/ebooks/13300.html.noimages	2020-06-07 00:13:06.099306	ebooks/13300
108720	application/epub+zip	http://www.gutenberg.org/ebooks/13300.epub.images	2020-06-07 00:13:06.391214	ebooks/13300
199834	text/plain	http://www.gutenberg.org/ebooks/13300.txt.utf-8	2020-06-07 00:13:05.924249	ebooks/13300
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/13300.rdf	2020-06-11 01:10:42.027252	ebooks/13300
4084	image/jpeg	http://www.gutenberg.org/cache/epub/13300/pg13300.cover.small.jpg	2020-06-07 00:13:07.394206	ebooks/13300
199862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13300/13300.txt	2015-11-08 05:22:26	ebooks/13300
108720	application/epub+zip	http://www.gutenberg.org/ebooks/13300.epub.noimages	2020-06-07 00:13:06.459226	ebooks/13300
212821	text/html	http://www.gutenberg.org/ebooks/13300.html.images	2020-06-07 00:13:06.046269	ebooks/13300
75565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13300/13300.zip	2015-11-08 05:22:42	ebooks/13300
422880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13300.kindle.images	2020-06-07 00:13:06.911206	ebooks/13300
18872	image/jpeg	http://www.gutenberg.org/cache/epub/13300/pg13300.cover.medium.jpg	2020-06-07 00:13:07.419197	ebooks/13300
44506	text/plain	http://www.gutenberg.org/ebooks/13301.txt.utf-8	2020-06-07 00:13:07.5302	ebooks/13301
153076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13301.kindle.noimages	2020-06-07 00:13:08.222195	ebooks/13301
41280	application/epub+zip	http://www.gutenberg.org/ebooks/13301.epub.images	2020-06-07 00:13:07.688198	ebooks/13301
12833	image/jpeg	http://www.gutenberg.org/cache/epub/13301/pg13301.cover.medium.jpg	2020-06-07 00:13:08.276194	ebooks/13301
16777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13301/13301-8.zip	2004-08-27 05:48:20	ebooks/13301
153080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13301.kindle.images	2020-06-07 00:13:08.012212	ebooks/13301
41280	application/epub+zip	http://www.gutenberg.org/ebooks/13301.epub.noimages	2020-06-07 00:13:07.805214	ebooks/13301
3085	image/jpeg	http://www.gutenberg.org/cache/epub/13301/pg13301.cover.small.jpg	2020-06-07 00:13:08.250189	ebooks/13301
44530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13301/13301.txt	2004-08-27 05:48:20	ebooks/13301
18411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13301/13301-h.zip	2004-08-27 05:48:20	ebooks/13301
50074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13301/13301-h/13301-h.htm	2004-08-27 05:48:20	ebooks/13301
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/13301.rdf	2020-06-11 01:10:43.998222	ebooks/13301
44537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13301/13301-8.txt	2004-08-27 05:48:20	ebooks/13301
16760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13301/13301.zip	2004-08-27 05:48:20	ebooks/13301
30756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13302/13302-8.zip	2004-08-27 05:54:06	ebooks/13302
8358408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13302.kindle.images	2020-06-07 00:13:37.14403	ebooks/13302
3376127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13302/13302-h.zip	2004-08-27 05:54:06	ebooks/13302
77402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13302/13302.txt	2004-08-27 05:54:00	ebooks/13302
72383	application/epub+zip	http://www.gutenberg.org/ebooks/13302.epub.noimages	2020-06-07 00:13:10.164193	ebooks/13302
98899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13302/13302-h/13302-h.htm	2004-08-27 05:54:00	ebooks/13302
30732	application/zip	http://www.gutenberg.org/files/13302/13302.zip	2004-08-27 05:54:06	ebooks/13302
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/13302.rdf	2020-06-11 01:10:44.026262	ebooks/13302
281487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13302.kindle.noimages	2020-06-07 00:13:37.545027	ebooks/13302
77411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13302/13302-8.txt	2004-08-27 05:54:00	ebooks/13302
21531	image/jpeg	http://www.gutenberg.org/cache/epub/13302/pg13302.cover.medium.jpg	2020-06-07 00:13:37.62501	ebooks/13302
3303096	application/epub+zip	http://www.gutenberg.org/ebooks/13302.epub.images	2020-06-07 00:13:10.00617	ebooks/13302
4165	image/jpeg	http://www.gutenberg.org/cache/epub/13302/pg13302.cover.small.jpg	2020-06-07 00:13:37.588075	ebooks/13302
77380	text/plain	http://www.gutenberg.org/ebooks/13302.txt.utf-8	2020-06-07 00:13:08.389275	ebooks/13302
224170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13303/13303-h/13303-h.htm	2004-08-27 06:29:06	ebooks/13303
2943	image/jpeg	http://www.gutenberg.org/cache/epub/13303/pg13303.cover.small.jpg	2020-06-07 00:13:40.167276	ebooks/13303
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/13303.rdf	2020-06-11 01:10:44.054223	ebooks/13303
1229435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13303.kindle.images	2020-06-07 00:13:39.645283	ebooks/13303
81021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13303/13303.zip	2004-08-27 06:32:28	ebooks/13303
10791	image/jpeg	http://www.gutenberg.org/cache/epub/13303/pg13303.cover.medium.jpg	2020-06-07 00:13:40.198275	ebooks/13303
102629	application/epub+zip	http://www.gutenberg.org/ebooks/13303.epub.noimages	2020-06-07 00:13:38.192335	ebooks/13303
82387	application/zip	http://www.gutenberg.org/files/13303/13303-8.zip	2004-08-27 06:32:28	ebooks/13303
462428	application/zip	http://www.gutenberg.org/files/13303/13303-h.zip	2004-08-27 06:32:28	ebooks/13303
210953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13303/13303-8.txt	2004-08-27 06:29:06	ebooks/13303
427613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13303.kindle.noimages	2020-06-07 00:13:40.133275	ebooks/13303
480515	application/epub+zip	http://www.gutenberg.org/ebooks/13303.epub.images	2020-06-07 00:13:38.034023	ebooks/13303
215912	text/plain	http://www.gutenberg.org/ebooks/13303.txt.utf-8	2020-06-07 00:13:37.760023	ebooks/13303
210944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13303/13303.txt	2004-08-27 06:29:06	ebooks/13303
345007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13304/13304.txt	2004-08-27 07:07:32	ebooks/13304
345008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13304/13304-8.txt	2004-08-27 07:07:32	ebooks/13304
345018	text/plain	http://www.gutenberg.org/ebooks/13304.txt.utf-8	2020-06-07 00:13:40.328279	ebooks/13304
17949	image/jpeg	http://www.gutenberg.org/cache/epub/13304/pg13304.cover.medium.jpg	2020-06-07 00:13:44.412231	ebooks/13304
4580862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13304.kindle.images	2020-06-07 00:13:43.504234	ebooks/13304
2140524	application/epub+zip	http://www.gutenberg.org/ebooks/13304.epub.images	2020-06-07 00:13:40.923269	ebooks/13304
2101319	application/zip	http://www.gutenberg.org/files/13304/13304-h.zip	2004-11-12 09:30:36	ebooks/13304
694142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13304.kindle.noimages	2020-06-07 00:13:44.323305	ebooks/13304
4006	image/jpeg	http://www.gutenberg.org/cache/epub/13304/pg13304.cover.small.jpg	2020-06-07 00:13:44.36926	ebooks/13304
416540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13304/13304-h/13304-h.htm	2004-11-12 09:29:53	ebooks/13304
169736	application/epub+zip	http://www.gutenberg.org/ebooks/13304.epub.noimages	2020-06-07 00:13:41.252261	ebooks/13304
134656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13304/13304.zip	2004-11-09 12:09:47	ebooks/13304
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/13304.rdf	2020-06-11 01:10:44.081259	ebooks/13304
134736	application/zip	http://www.gutenberg.org/files/13304/13304-8.zip	2004-11-09 12:09:50	ebooks/13304
209593	application/epub+zip	http://www.gutenberg.org/ebooks/13305.epub.images	2020-06-07 00:13:44.916241	ebooks/13305
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/13305.rdf	2020-06-11 01:10:44.105223	ebooks/13305
447682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13305/13305.txt	2004-08-27 07:17:08	ebooks/13305
17932	image/jpeg	http://www.gutenberg.org/cache/epub/13305/pg13305.cover.medium.jpg	2020-06-07 00:13:47.049186	ebooks/13305
830969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13305.kindle.noimages	2020-06-07 00:13:46.969187	ebooks/13305
176812	text/html; charset=us-ascii	http://www.gutenberg.org/files/13305/13305-h.zip	2004-08-27 07:17:10	ebooks/13305
464191	text/html; charset=us-ascii	http://www.gutenberg.org/files/13305/13305-h/13305-h.htm	2004-08-27 07:17:08	ebooks/13305
830977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13305.kindle.images	2020-06-07 00:13:46.012212	ebooks/13305
447654	text/plain	http://www.gutenberg.org/ebooks/13305.txt.utf-8	2020-06-07 00:13:44.567239	ebooks/13305
209593	application/epub+zip	http://www.gutenberg.org/ebooks/13305.epub.noimages	2020-06-07 00:13:45.056222	ebooks/13305
173175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13305/13305.zip	2004-08-27 07:17:08	ebooks/13305
3876	image/jpeg	http://www.gutenberg.org/cache/epub/13305/pg13305.cover.small.jpg	2020-06-07 00:13:47.010189	ebooks/13305
1079581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13306.kindle.noimages	2020-06-07 00:13:50.412146	ebooks/13306
580535	text/plain	http://www.gutenberg.org/ebooks/13306.txt.utf-8	2020-06-07 00:13:47.197191	ebooks/13306
222897	application/zip	http://www.gutenberg.org/files/13306/13306-8.zip	2004-08-27 13:47:16	ebooks/13306
1079589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13306.kindle.images	2020-06-07 00:13:49.191162	ebooks/13306
271921	application/epub+zip	http://www.gutenberg.org/ebooks/13306.epub.images	2020-06-07 00:13:47.704184	ebooks/13306
619431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13306/13306-h/13306-h.htm	2004-08-27 13:47:14	ebooks/13306
22817	image/jpeg	http://www.gutenberg.org/cache/epub/13306/pg13306.cover.medium.jpg	2020-06-07 00:13:50.462149	ebooks/13306
264210	application/zip	http://www.gutenberg.org/files/13306/13306-h.zip	2004-08-27 13:47:16	ebooks/13306
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/13306.rdf	2020-06-11 01:10:44.132222	ebooks/13306
222767	application/zip	http://www.gutenberg.org/files/13306/13306.zip	2004-08-27 13:47:16	ebooks/13306
580506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13306/13306.txt	2004-08-27 13:47:14	ebooks/13306
3374	image/jpeg	http://www.gutenberg.org/cache/epub/13306/pg13306.cover.small.jpg	2020-06-07 00:13:50.440148	ebooks/13306
580497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13306/13306-8.txt	2004-08-27 13:47:14	ebooks/13306
271921	application/epub+zip	http://www.gutenberg.org/ebooks/13306.epub.noimages	2020-06-07 00:13:47.970198	ebooks/13306
195976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13307/13307.zip	2013-11-18 03:08:24	ebooks/13307
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/13348.rdf	2020-06-11 01:10:45.232211	ebooks/13348
578411	text/html; charset=us-ascii	http://www.gutenberg.org/files/13307/13307-h/13307-h.htm	2013-11-18 03:07:54	ebooks/13307
1031210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13307.kindle.images	2020-06-07 00:13:52.481116	ebooks/13307
518341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13307/13307.txt	2013-11-18 03:05:50	ebooks/13307
12182	image/jpeg	http://www.gutenberg.org/cache/epub/13307/pg13307.cover.medium.jpg	2020-06-07 00:13:53.773104	ebooks/13307
261870	application/epub+zip	http://www.gutenberg.org/ebooks/13307.epub.images	2020-06-07 00:13:51.054174	ebooks/13307
963821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13307.kindle.noimages	2020-06-07 00:13:53.692103	ebooks/13307
237388	text/html; charset=us-ascii	http://www.gutenberg.org/files/13307/13307-h.zip	2013-11-18 03:08:24	ebooks/13307
227341	application/epub+zip	http://www.gutenberg.org/ebooks/13307.epub.noimages	2020-06-07 00:13:51.312149	ebooks/13307
518313	text/plain	http://www.gutenberg.org/ebooks/13307.txt.utf-8	2020-06-07 00:13:50.583157	ebooks/13307
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/13307.rdf	2020-06-11 01:10:44.156225	ebooks/13307
3100	image/jpeg	http://www.gutenberg.org/cache/epub/13307/pg13307.cover.small.jpg	2020-06-07 00:13:53.735102	ebooks/13307
3117	image/jpeg	http://www.gutenberg.org/cache/epub/13308/pg13308.cover.small.jpg	2020-06-07 00:13:55.519089	ebooks/13308
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/13308.rdf	2020-06-11 01:10:44.181221	ebooks/13308
138664	text/plain	http://www.gutenberg.org/ebooks/13308.txt.utf-8	2020-06-07 00:13:53.913102	ebooks/13308
309257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13308.kindle.noimages	2020-06-07 00:13:55.492083	ebooks/13308
175995	text/html	http://www.gutenberg.org/ebooks/13308.html.noimages	2020-06-07 00:13:54.151108	ebooks/13308
76065	application/epub+zip	http://www.gutenberg.org/ebooks/13308.epub.noimages	2020-06-07 00:13:54.379098	ebooks/13308
309268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13308.kindle.images	2020-06-07 00:13:54.930086	ebooks/13308
133737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13308/13308-8.txt	2004-08-27 13:59:04	ebooks/13308
76068	application/epub+zip	http://www.gutenberg.org/ebooks/13308.epub.images	2020-06-07 00:13:54.2791	ebooks/13308
11393	image/jpeg	http://www.gutenberg.org/cache/epub/13308/pg13308.cover.medium.jpg	2020-06-07 00:13:55.543082	ebooks/13308
175995	text/html	http://www.gutenberg.org/ebooks/13308.html.images	2020-06-07 00:13:54.077118	ebooks/13308
49582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13308/13308-8.zip	2004-08-27 14:00:22	ebooks/13308
453490	application/zip	http://www.gutenberg.org/files/13309/13309-pdf.zip	2004-08-28 01:41:34	ebooks/13309
270201	application/prs.tex	http://www.gutenberg.org/files/13309/13309-t/13309-t.tex	2004-08-28 02:04:32	ebooks/13309
5726	application/postscript	http://www.gutenberg.org/files/13309/13309-t/fig2.eps	2004-08-28 02:04:32	ebooks/13309
5955	application/postscript	http://www.gutenberg.org/files/13309/13309-t/fig1.eps	2004-08-28 02:04:32	ebooks/13309
5622	application/postscript	http://www.gutenberg.org/files/13309/13309-t/fig3.eps	2004-08-28 02:04:32	ebooks/13309
9837	application/rdf+xml	http://www.gutenberg.org/ebooks/13309.rdf	2020-06-11 01:10:44.200222	ebooks/13309
88788	application/zip	http://www.gutenberg.org/files/13309/13309-t/13309-t.zip	2004-08-28 04:04:32	ebooks/13309
544923	application/pdf	http://www.gutenberg.org/files/13309/13309-pdf.pdf	2004-08-28 01:41:34	ebooks/13309
89907	application/prs.tex	http://www.gutenberg.org/files/13309/13309-t.zip	2012-05-23 11:52:54	ebooks/13309
12415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1331/1331.zip	2015-04-02 09:27:42	ebooks/1331
35363	text/html	http://www.gutenberg.org/ebooks/1331.html.images	2020-06-01 00:51:21.094636	ebooks/1331
31153	application/epub+zip	http://www.gutenberg.org/ebooks/1331.epub.noimages	2020-06-01 00:51:21.191615	ebooks/1331
125885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1331.kindle.images	2020-06-01 00:51:21.353611	ebooks/1331
13685	image/jpeg	http://www.gutenberg.org/cache/epub/1331/pg1331.cover.medium.jpg	2020-06-01 00:51:21.559612	ebooks/1331
30068	text/plain	http://www.gutenberg.org/ebooks/1331.txt.utf-8	2020-06-01 00:51:21.058619	ebooks/1331
3653	image/jpeg	http://www.gutenberg.org/cache/epub/1331/pg1331.cover.small.jpg	2020-06-01 00:51:21.536614	ebooks/1331
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/1331.rdf	2020-06-11 01:01:09.522097	ebooks/1331
30067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1331/1331.txt	2015-04-02 09:27:14	ebooks/1331
35363	text/html	http://www.gutenberg.org/ebooks/1331.html.noimages	2020-06-01 00:51:21.116613	ebooks/1331
31153	application/epub+zip	http://www.gutenberg.org/ebooks/1331.epub.images	2020-06-01 00:51:21.156614	ebooks/1331
125877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1331.kindle.noimages	2020-06-01 00:51:21.512616	ebooks/1331
21143	image/jpeg	http://www.gutenberg.org/cache/epub/13310/pg13310.cover.medium.jpg	2020-06-07 00:14:08.495128	ebooks/13310
715340	application/zip	http://www.gutenberg.org/files/13310/13310.zip	2004-09-25 09:12:08	ebooks/13310
2004381	text/html	http://www.gutenberg.org/ebooks/13310.html.noimages	2020-06-07 00:13:57.660091	ebooks/13310
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/13310.rdf	2020-06-11 01:10:44.227216	ebooks/13310
2004381	text/html	http://www.gutenberg.org/ebooks/13310.html.images	2020-06-07 00:13:57.001072	ebooks/13310
833510	application/epub+zip	http://www.gutenberg.org/ebooks/13310.epub.images	2020-06-07 00:13:58.79006	ebooks/13310
1676327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13310/13310.txt	2004-09-25 09:12:08	ebooks/13310
3195478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13310.kindle.noimages	2020-06-07 00:14:08.43412	ebooks/13310
1676453	text/plain	http://www.gutenberg.org/ebooks/13310.txt.utf-8	2020-06-07 00:13:55.695119	ebooks/13310
3195486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13310.kindle.images	2020-06-07 00:14:03.926186	ebooks/13310
833510	application/epub+zip	http://www.gutenberg.org/ebooks/13310.epub.noimages	2020-06-07 00:13:59.48006	ebooks/13310
1676161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13310/13310-8.txt	2004-09-25 09:12:08	ebooks/13310
715797	application/zip	http://www.gutenberg.org/files/13310/13310-8.zip	2004-09-25 09:12:08	ebooks/13310
4633	image/jpeg	http://www.gutenberg.org/cache/epub/13310/pg13310.cover.small.jpg	2020-06-07 00:14:08.470113	ebooks/13310
64278	text/plain	http://www.gutenberg.org/ebooks/13311.txt.utf-8	2020-06-07 00:14:09.296116	ebooks/13311
71429	text/html	http://www.gutenberg.org/ebooks/13311.html.noimages	2020-06-07 00:14:09.378106	ebooks/13311
25738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13311/13311.zip	2004-08-29 13:04:32	ebooks/13311
13906	image/jpeg	http://www.gutenberg.org/cache/epub/13311/pg13311.cover.medium.jpg	2020-06-07 00:14:10.006093	ebooks/13311
64306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13311/13311.txt	2004-08-29 13:04:32	ebooks/13311
49615	application/epub+zip	http://www.gutenberg.org/ebooks/13311.epub.noimages	2020-06-07 00:14:09.475103	ebooks/13311
3656	image/jpeg	http://www.gutenberg.org/cache/epub/13311/pg13311.cover.small.jpg	2020-06-07 00:14:09.982093	ebooks/13311
49616	application/epub+zip	http://www.gutenberg.org/ebooks/13311.epub.images	2020-06-07 00:14:09.433103	ebooks/13311
186479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13311.kindle.noimages	2020-06-07 00:14:09.956095	ebooks/13311
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/13311.rdf	2020-06-11 01:10:44.253276	ebooks/13311
71429	text/html	http://www.gutenberg.org/ebooks/13311.html.images	2020-06-07 00:14:09.350116	ebooks/13311
186488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13311.kindle.images	2020-06-07 00:14:09.713099	ebooks/13311
209987	application/epub+zip	http://www.gutenberg.org/ebooks/13312.epub.noimages	2020-06-07 00:14:10.696091	ebooks/13312
497641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13312/13312-8.txt	2004-08-28 06:52:54	ebooks/13312
417488	application/epub+zip	http://www.gutenberg.org/ebooks/13312.epub.images	2020-06-07 00:14:10.527131	ebooks/13312
497633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13312/13312.txt	2004-08-28 06:53:10	ebooks/13312
1325620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13312.kindle.images	2020-06-07 00:14:11.875069	ebooks/13312
11476	image/jpeg	http://www.gutenberg.org/cache/epub/13312/pg13312.cover.medium.jpg	2020-06-07 00:14:13.081062	ebooks/13312
393660	application/zip	http://www.gutenberg.org/files/13312/13312-h.zip	2004-08-28 06:54:28	ebooks/13312
911367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13312.kindle.noimages	2020-06-07 00:14:13.005072	ebooks/13312
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/13312.rdf	2020-06-11 01:10:44.281224	ebooks/13312
182335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13312/13312.zip	2004-08-28 06:54:26	ebooks/13312
182406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13312/13312-8.zip	2004-08-28 06:54:28	ebooks/13312
3143	image/jpeg	http://www.gutenberg.org/cache/epub/13312/pg13312.cover.small.jpg	2020-06-07 00:14:13.045061	ebooks/13312
497715	text/plain	http://www.gutenberg.org/ebooks/13312.txt.utf-8	2020-06-07 00:14:10.136104	ebooks/13312
542661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13312/13312-h/13312-h.htm	2004-08-28 06:54:04	ebooks/13312
80257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13313/13313.txt	2004-08-28 07:02:02	ebooks/13313
239558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13313.kindle.noimages	2020-06-07 00:14:18.827289	ebooks/13313
34628	application/zip	http://www.gutenberg.org/files/13313/13313-8.zip	2004-08-28 07:02:02	ebooks/13313
60232	application/epub+zip	http://www.gutenberg.org/ebooks/13313.epub.noimages	2020-06-07 00:14:13.851053	ebooks/13313
575284	application/epub+zip	http://www.gutenberg.org/ebooks/13313.epub.images	2020-06-07 00:14:13.65607	ebooks/13313
16481	image/jpeg	http://www.gutenberg.org/cache/epub/13313/pg13313.cover.medium.jpg	2020-06-07 00:14:18.892327	ebooks/13313
80255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13313/13313-8.txt	2004-08-28 07:02:02	ebooks/13313
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/13313.rdf	2020-06-11 01:10:44.307226	ebooks/13313
3771	image/jpeg	http://www.gutenberg.org/cache/epub/13313/pg13313.cover.small.jpg	2020-06-07 00:14:18.86129	ebooks/13313
1924250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13313.kindle.images	2020-06-07 00:14:18.499285	ebooks/13313
34583	application/zip	http://www.gutenberg.org/files/13313/13313.zip	2004-08-28 07:02:02	ebooks/13313
99248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13313/13313-h/13313-h.htm	2004-08-28 07:02:02	ebooks/13313
80246	text/plain	http://www.gutenberg.org/ebooks/13313.txt.utf-8	2020-06-07 00:14:13.238051	ebooks/13313
1464125	application/zip	http://www.gutenberg.org/files/13313/13313-h.zip	2004-08-28 07:02:04	ebooks/13313
154105	application/epub+zip	http://www.gutenberg.org/ebooks/13314.epub.noimages	2020-06-07 00:14:19.667274	ebooks/13314
652645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13314.kindle.noimages	2020-06-07 00:14:21.308273	ebooks/13314
154106	application/epub+zip	http://www.gutenberg.org/ebooks/13314.epub.images	2020-06-07 00:14:19.454284	ebooks/13314
130347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13314/13314-h.zip	2004-08-28 09:47:14	ebooks/13314
123438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13314/13314-8.zip	2004-08-28 09:47:14	ebooks/13314
316657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13314/13314-8.txt	2004-08-28 09:47:14	ebooks/13314
123394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13314/13314.zip	2004-08-28 09:47:14	ebooks/13314
316648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13314/13314.txt	2004-08-28 09:47:14	ebooks/13314
4139	image/jpeg	http://www.gutenberg.org/cache/epub/13314/pg13314.cover.small.jpg	2020-06-07 00:14:21.349272	ebooks/13314
14706	image/jpeg	http://www.gutenberg.org/cache/epub/13314/pg13314.cover.medium.jpg	2020-06-07 00:14:21.387275	ebooks/13314
316641	text/plain	http://www.gutenberg.org/ebooks/13314.txt.utf-8	2020-06-07 00:14:19.022276	ebooks/13314
374386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13314/13314-h/13314-h.htm	2004-08-28 09:47:14	ebooks/13314
652650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13314.kindle.images	2020-06-07 00:14:20.483285	ebooks/13314
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/13314.rdf	2020-06-11 01:10:44.335216	ebooks/13314
1004272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13315.kindle.noimages	2020-06-07 00:14:24.300211	ebooks/13315
13566	image/jpeg	http://www.gutenberg.org/cache/epub/13315/pg13315.cover.medium.jpg	2020-06-07 00:14:24.372207	ebooks/13315
221325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13315/13315.zip	2004-08-29 06:18:34	ebooks/13315
223825	application/zip	http://www.gutenberg.org/files/13315/13315-h.zip	2004-08-29 06:18:34	ebooks/13315
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/13315.rdf	2020-06-11 01:10:44.359219	ebooks/13315
1004288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13315.kindle.images	2020-06-07 00:14:23.181233	ebooks/13315
620074	text/html; charset=us-ascii	http://www.gutenberg.org/files/13315/13315-h/13315-h.htm	2004-08-29 06:18:32	ebooks/13315
3367	image/jpeg	http://www.gutenberg.org/cache/epub/13315/pg13315.cover.small.jpg	2020-06-07 00:14:24.338211	ebooks/13315
607224	text/plain	http://www.gutenberg.org/ebooks/13315.txt.utf-8	2020-06-07 00:14:21.537304	ebooks/13315
251200	application/epub+zip	http://www.gutenberg.org/ebooks/13315.epub.noimages	2020-06-07 00:14:22.067252	ebooks/13315
251200	application/epub+zip	http://www.gutenberg.org/ebooks/13315.epub.images	2020-06-07 00:14:21.925271	ebooks/13315
607252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13315/13315.txt	2004-08-29 06:18:32	ebooks/13315
665754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13316/13316-8.txt	2004-08-29 09:33:14	ebooks/13316
257148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13316/13316.zip	2004-08-29 09:33:14	ebooks/13316
4272	image/jpeg	http://www.gutenberg.org/cache/epub/13316/pg13316.cover.small.jpg	2020-06-07 00:14:28.189163	ebooks/13316
665756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13316/13316.txt	2004-08-29 09:33:14	ebooks/13316
16943	application/rdf+xml	http://www.gutenberg.org/ebooks/13316.rdf	2020-06-11 01:10:44.390217	ebooks/13316
1184718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13316.kindle.images	2020-06-07 00:14:26.778176	ebooks/13316
1184701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13316.kindle.noimages	2020-06-07 00:14:28.161157	ebooks/13316
665757	text/plain	http://www.gutenberg.org/ebooks/13316.txt.utf-8	2020-06-07 00:14:24.51523	ebooks/13316
257236	application/zip	http://www.gutenberg.org/files/13316/13316-8.zip	2004-08-29 09:33:14	ebooks/13316
305466	application/epub+zip	http://www.gutenberg.org/ebooks/13316.epub.images	2020-06-07 00:14:25.265218	ebooks/13316
722630	text/html	http://www.gutenberg.org/ebooks/13316.html.images	2020-06-07 00:14:24.868268	ebooks/13316
19021	image/jpeg	http://www.gutenberg.org/cache/epub/13316/pg13316.cover.medium.jpg	2020-06-07 00:14:28.213166	ebooks/13316
305465	application/epub+zip	http://www.gutenberg.org/ebooks/13316.epub.noimages	2020-06-07 00:14:25.419223	ebooks/13316
722630	text/html	http://www.gutenberg.org/ebooks/13316.html.noimages	2020-06-07 00:14:25.004237	ebooks/13316
317576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13317.kindle.noimages	2020-06-07 00:14:32.113108	ebooks/13317
130741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13317/13317-8.txt	2004-08-29 10:51:54	ebooks/13317
3293375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13317.kindle.images	2020-06-07 00:14:31.668114	ebooks/13317
14362	image/jpeg	http://www.gutenberg.org/cache/epub/13317/pg13317.cover.medium.jpg	2020-06-07 00:14:32.177109	ebooks/13317
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/13317.rdf	2020-06-11 01:10:44.416218	ebooks/13317
1540253	application/zip	http://www.gutenberg.org/files/13317/13317-h.zip	2004-08-29 10:54:28	ebooks/13317
150411	text/html; charset=utf-8	http://www.gutenberg.org/files/13317/13317-h/13317-h.htm	2004-08-29 10:54:14	ebooks/13317
51888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13317/13317-8.zip	2004-08-29 10:54:26	ebooks/13317
3389	image/jpeg	http://www.gutenberg.org/cache/epub/13317/pg13317.cover.small.jpg	2020-06-07 00:14:32.146116	ebooks/13317
130736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13317/13317.txt	2004-08-29 10:51:54	ebooks/13317
1574199	application/epub+zip	http://www.gutenberg.org/ebooks/13317.epub.images	2020-06-07 00:14:30.159159	ebooks/13317
83244	application/epub+zip	http://www.gutenberg.org/ebooks/13317.epub.noimages	2020-06-07 00:14:30.252137	ebooks/13317
130814	text/plain	http://www.gutenberg.org/ebooks/13317.txt.utf-8	2020-06-07 00:14:28.329171	ebooks/13317
51753	application/zip	http://www.gutenberg.org/files/13317/13317.zip	2004-08-29 10:54:26	ebooks/13317
116209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13318/13318-8.zip	2004-08-29 11:03:24	ebooks/13318
279529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13318/13318-8.txt	2004-08-29 11:02:20	ebooks/13318
157610	application/epub+zip	http://www.gutenberg.org/ebooks/13318.epub.images	2020-06-07 00:14:33.032135	ebooks/13318
620571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13318.kindle.noimages	2020-06-07 00:14:35.234067	ebooks/13318
620578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13318.kindle.images	2020-06-07 00:14:34.23408	ebooks/13318
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/13318.rdf	2020-06-11 01:10:44.439225	ebooks/13318
290401	text/plain	http://www.gutenberg.org/ebooks/13318.txt.utf-8	2020-06-07 00:14:32.307119	ebooks/13318
13488	image/jpeg	http://www.gutenberg.org/cache/epub/13318/pg13318.cover.medium.jpg	2020-06-07 00:14:35.285075	ebooks/13318
3492	image/jpeg	http://www.gutenberg.org/cache/epub/13318/pg13318.cover.small.jpg	2020-06-07 00:14:35.261086	ebooks/13318
157611	application/epub+zip	http://www.gutenberg.org/ebooks/13318.epub.noimages	2020-06-07 00:14:33.221097	ebooks/13318
379960	text/html	http://www.gutenberg.org/ebooks/13318.html.images	2020-06-07 00:14:32.621124	ebooks/13318
379960	text/html	http://www.gutenberg.org/ebooks/13318.html.noimages	2020-06-07 00:14:32.767099	ebooks/13318
462833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13319.kindle.noimages	2020-06-07 00:14:37.35504	ebooks/13319
462849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13319.kindle.images	2020-06-07 00:14:36.657053	ebooks/13319
116025	application/epub+zip	http://www.gutenberg.org/ebooks/13319.epub.images	2020-06-07 00:14:35.84607	ebooks/13319
227458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13319/13319.txt	2019-08-08 06:39:54	ebooks/13319
3317	image/jpeg	http://www.gutenberg.org/cache/epub/13319/pg13319.cover.small.jpg	2020-06-07 00:14:37.381049	ebooks/13319
116025	application/epub+zip	http://www.gutenberg.org/ebooks/13319.epub.noimages	2020-06-07 00:14:35.953071	ebooks/13319
264016	text/html	http://www.gutenberg.org/ebooks/13319.html.images	2020-06-07 00:14:35.632087	ebooks/13319
85498	application/zip	http://www.gutenberg.org/files/13319/13319-8.zip	2019-08-08 06:40:32	ebooks/13319
11739	image/jpeg	http://www.gutenberg.org/cache/epub/13319/pg13319.cover.medium.jpg	2020-06-07 00:14:37.405041	ebooks/13319
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/13319.rdf	2020-06-11 01:10:44.468215	ebooks/13319
227467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13319/13319-8.txt	2019-08-08 06:40:16	ebooks/13319
85477	application/zip	http://www.gutenberg.org/files/13319/13319.zip	2019-08-08 06:40:32	ebooks/13319
264016	text/html	http://www.gutenberg.org/ebooks/13319.html.noimages	2020-06-07 00:14:35.702071	ebooks/13319
227436	text/plain	http://www.gutenberg.org/ebooks/13319.txt.utf-8	2020-06-07 00:14:35.39308	ebooks/13319
3716	image/jpeg	http://www.gutenberg.org/cache/epub/1332/pg1332.cover.small.jpg	2020-06-01 00:51:22.563602	ebooks/1332
15670	image/jpeg	http://www.gutenberg.org/cache/epub/1332/pg1332.cover.medium.jpg	2020-06-01 00:51:22.589604	ebooks/1332
248405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1332.kindle.noimages	2020-06-01 00:51:22.536596	ebooks/1332
60424	application/epub+zip	http://www.gutenberg.org/ebooks/1332.epub.images	2020-06-01 00:51:21.817607	ebooks/1332
60425	application/epub+zip	http://www.gutenberg.org/ebooks/1332.epub.noimages	2020-06-01 00:51:21.950601	ebooks/1332
106164	text/plain; charset=utf-8	http://www.gutenberg.org/files/1332/1332-0.txt	2016-10-14 09:51:14	ebooks/1332
42320	text/html; charset=utf-8	http://www.gutenberg.org/files/1332/1332-h.zip	2019-05-29 05:51:36	ebooks/1332
105192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1332/1332.txt	2008-08-27 09:13:18	ebooks/1332
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/1332.rdf	2020-06-11 01:01:09.551099	ebooks/1332
248416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1332.kindle.images	2020-06-01 00:51:22.244602	ebooks/1332
40162	text/plain; charset=utf-8	http://www.gutenberg.org/files/1332/1332-0.zip	2016-10-14 09:55:12	ebooks/1332
122588	text/html; charset=utf-8	http://www.gutenberg.org/files/1332/1332-h/1332-h.htm	2019-05-29 05:51:04	ebooks/1332
40025	application/zip	http://www.gutenberg.org/files/1332/1332.zip	2008-08-27 09:14:00	ebooks/1332
44316	application/epub+zip	http://www.gutenberg.org/ebooks/13320.epub.noimages	2020-06-07 00:14:37.799038	ebooks/13320
4075	image/jpeg	http://www.gutenberg.org/cache/epub/13320/pg13320.cover.small.jpg	2020-06-07 00:14:37.872046	ebooks/13320
239843	application/epub+zip	http://www.gutenberg.org/ebooks/13320.epub.images	2020-06-07 00:14:37.684037	ebooks/13320
20554	application/zip	http://www.gutenberg.org/files/13320/13320.zip	2004-08-29 13:57:04	ebooks/13320
55857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13320/13320-8.txt	2004-08-29 13:57:02	ebooks/13320
64568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13320/13320-h/13320-h.htm	2020-02-26 08:08:20	ebooks/13320
56704	text/plain	http://www.gutenberg.org/ebooks/13320.txt.utf-8	2020-06-07 00:14:37.517039	ebooks/13320
55848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13320/13320.txt	2004-08-29 13:57:02	ebooks/13320
216308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13320/13320-h.zip	2020-02-26 08:10:44	ebooks/13320
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/13320.rdf	2020-06-11 01:10:44.492216	ebooks/13320
21169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13320/13320-8.zip	2004-08-29 13:57:04	ebooks/13320
18643	image/jpeg	http://www.gutenberg.org/cache/epub/13320/pg13320.cover.medium.jpg	2020-06-07 00:14:37.899034	ebooks/13320
4001	image/jpeg	http://www.gutenberg.org/cache/epub/13321/pg13321.cover.small.jpg	2020-06-07 00:14:41.209003	ebooks/13321
1481184	application/epub+zip	http://www.gutenberg.org/ebooks/13321.epub.images	2020-06-07 00:14:38.515068	ebooks/13321
16287	image/jpeg	http://www.gutenberg.org/cache/epub/13321/pg13321.cover.medium.jpg	2020-06-07 00:14:41.247006	ebooks/13321
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/13321.rdf	2020-06-11 01:10:44.51922	ebooks/13321
1446179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13321/13321-h.zip	2004-08-29 14:01:24	ebooks/13321
165397	application/zip	http://www.gutenberg.org/files/13321/13321-8.zip	2004-08-29 14:01:22	ebooks/13321
165353	application/zip	http://www.gutenberg.org/files/13321/13321.zip	2004-08-29 14:01:22	ebooks/13321
794897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13321.kindle.noimages	2020-06-07 00:14:41.167007	ebooks/13321
407294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13321/13321.txt	2004-08-29 14:01:18	ebooks/13321
434206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13321/13321-h/13321-h.htm	2004-08-29 14:01:18	ebooks/13321
407286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13321/13321-8.txt	2004-08-29 14:01:18	ebooks/13321
407272	text/plain	http://www.gutenberg.org/ebooks/13321.txt.utf-8	2020-06-07 00:14:38.01805	ebooks/13321
3336100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13321.kindle.images	2020-06-07 00:14:40.291004	ebooks/13321
198085	application/epub+zip	http://www.gutenberg.org/ebooks/13321.epub.noimages	2020-06-07 00:14:38.753043	ebooks/13321
15155	image/jpeg	http://www.gutenberg.org/cache/epub/13322/pg13322.cover.medium.jpg	2020-06-07 00:14:42.612174	ebooks/13322
38316	application/epub+zip	http://www.gutenberg.org/ebooks/13322.epub.noimages	2020-06-07 00:14:41.682011	ebooks/13322
38810	text/plain	http://www.gutenberg.org/ebooks/13322.txt.utf-8	2020-06-07 00:14:41.388011	ebooks/13322
179705	application/epub+zip	http://www.gutenberg.org/ebooks/13322.epub.images	2020-06-07 00:14:41.561015	ebooks/13322
157848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13322.kindle.noimages	2020-06-07 00:14:42.5522	ebooks/13322
54820	text/html; charset=us-ascii	http://www.gutenberg.org/files/13322/13322-h/13322-h.htm	2004-08-29 14:05:20	ebooks/13322
363753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13322.kindle.images	2020-06-07 00:14:42.296205	ebooks/13322
15133	application/zip	http://www.gutenberg.org/files/13322/13322.zip	2004-08-29 14:05:20	ebooks/13322
38838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13322/13322.txt	2004-08-29 14:05:20	ebooks/13322
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/13322.rdf	2020-06-11 01:10:44.542218	ebooks/13322
153768	text/html; charset=us-ascii	http://www.gutenberg.org/files/13322/13322-h.zip	2004-08-29 14:05:20	ebooks/13322
3666	image/jpeg	http://www.gutenberg.org/cache/epub/13322/pg13322.cover.small.jpg	2020-06-07 00:14:42.583175	ebooks/13322
555231	application/epub+zip	http://www.gutenberg.org/ebooks/13323.epub.images	2020-06-07 00:14:43.120195	ebooks/13323
83081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13323/13323.txt	2004-08-30 04:27:04	ebooks/13323
35383	application/zip	http://www.gutenberg.org/files/13323/13323.zip	2004-08-30 04:27:04	ebooks/13323
61229	application/epub+zip	http://www.gutenberg.org/ebooks/13323.epub.noimages	2020-06-07 00:14:43.316171	ebooks/13323
35427	application/zip	http://www.gutenberg.org/files/13323/13323-8.zip	2004-08-30 04:27:04	ebooks/13323
18455	image/jpeg	http://www.gutenberg.org/cache/epub/13323/pg13323.cover.medium.jpg	2020-06-07 00:14:48.574106	ebooks/13323
83088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13323/13323-8.txt	2004-08-30 04:27:04	ebooks/13323
101845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13323/13323-h/13323-h.htm	2004-08-30 04:27:04	ebooks/13323
83073	text/plain	http://www.gutenberg.org/ebooks/13323.txt.utf-8	2020-06-07 00:14:42.728179	ebooks/13323
248245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13323.kindle.noimages	2020-06-07 00:14:48.508101	ebooks/13323
4138	image/jpeg	http://www.gutenberg.org/cache/epub/13323/pg13323.cover.small.jpg	2020-06-07 00:14:48.5431	ebooks/13323
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13323.rdf	2020-06-11 01:10:44.569221	ebooks/13323
1360412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13323/13323-h.zip	2004-08-30 04:27:06	ebooks/13323
1856227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13323.kindle.images	2020-06-07 00:14:48.182114	ebooks/13323
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/13324.rdf	2020-06-11 01:10:44.591228	ebooks/13324
127246	application/zip	http://www.gutenberg.org/files/13324/13324.zip	2004-08-29 14:21:06	ebooks/13324
352739	text/html	http://www.gutenberg.org/ebooks/13324.html.noimages	2020-06-07 00:14:49.049122	ebooks/13324
323996	text/plain	http://www.gutenberg.org/ebooks/13324.txt.utf-8	2020-06-07 00:14:48.703114	ebooks/13324
3284	image/jpeg	http://www.gutenberg.org/cache/epub/13324/pg13324.cover.small.jpg	2020-06-07 00:14:50.855167	ebooks/13324
634657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13324.kindle.noimages	2020-06-07 00:14:50.829137	ebooks/13324
324026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13324/13324.txt	2004-08-29 14:21:06	ebooks/13324
352739	text/html	http://www.gutenberg.org/ebooks/13324.html.images	2020-06-07 00:14:48.971104	ebooks/13324
634665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13324.kindle.images	2020-06-07 00:14:50.06909	ebooks/13324
164341	application/epub+zip	http://www.gutenberg.org/ebooks/13324.epub.noimages	2020-06-07 00:14:49.315114	ebooks/13324
164341	application/epub+zip	http://www.gutenberg.org/ebooks/13324.epub.images	2020-06-07 00:14:49.208105	ebooks/13324
13013	image/jpeg	http://www.gutenberg.org/cache/epub/13324/pg13324.cover.medium.jpg	2020-06-07 00:14:50.879179	ebooks/13324
2259095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13325.kindle.noimages	2020-06-07 00:15:12.9681	ebooks/13325
1057086	text/plain	http://www.gutenberg.org/ebooks/13325.txt.utf-8	2020-06-07 00:14:51.007101	ebooks/13325
1907035	application/epub+zip	http://www.gutenberg.org/ebooks/13325.epub.images	2020-06-07 00:14:53.279087	ebooks/13325
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/13325.rdf	2020-06-11 01:10:44.620215	ebooks/13325
5537771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13325.kindle.images	2020-06-07 00:15:08.820137	ebooks/13325
512323	application/epub+zip	http://www.gutenberg.org/ebooks/13325.epub.noimages	2020-06-07 00:14:54.259056	ebooks/13325
402992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13325/13325.zip	2009-03-03 08:24:44	ebooks/13325
17875	image/jpeg	http://www.gutenberg.org/cache/epub/13325/pg13325.cover.medium.jpg	2020-06-07 00:15:13.652091	ebooks/13325
2262427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13325/13325-h.zip	2009-03-03 08:24:46	ebooks/13325
1435112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13325/13325-h/13325-h.htm	2009-03-03 08:24:26	ebooks/13325
403620	application/zip	http://www.gutenberg.org/files/13325/13325-8.zip	2009-03-03 08:24:46	ebooks/13325
1056496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13325/13325.txt	2009-03-03 08:22:58	ebooks/13325
4083	image/jpeg	http://www.gutenberg.org/cache/epub/13325/pg13325.cover.small.jpg	2020-06-07 00:15:13.349085	ebooks/13325
1055500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13325/13325-8.txt	2009-03-03 08:23:24	ebooks/13325
66085	application/epub+zip	http://www.gutenberg.org/ebooks/13326.epub.noimages	2020-06-07 00:15:14.744088	ebooks/13326
41343	application/zip	http://www.gutenberg.org/files/13326/13326.zip	2004-08-30 04:47:36	ebooks/13326
101479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13326/13326.txt	2004-08-30 04:45:54	ebooks/13326
101484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13326/13326-8.txt	2004-08-30 04:45:06	ebooks/13326
171345	application/epub+zip	http://www.gutenberg.org/ebooks/13326.epub.images	2020-06-07 00:15:14.600089	ebooks/13326
218231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13326/13326-h.zip	2004-08-30 04:47:36	ebooks/13326
101639	text/plain	http://www.gutenberg.org/ebooks/13326.txt.utf-8	2020-06-07 00:15:14.328084	ebooks/13326
18314	application/rdf+xml	http://www.gutenberg.org/ebooks/13326.rdf	2020-06-11 01:10:44.65223	ebooks/13326
260401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13326.kindle.noimages	2020-06-07 00:15:16.358047	ebooks/13326
3033	image/jpeg	http://www.gutenberg.org/cache/epub/13326/pg13326.cover.small.jpg	2020-06-07 00:15:16.398041	ebooks/13326
11576	image/jpeg	http://www.gutenberg.org/cache/epub/13326/pg13326.cover.medium.jpg	2020-06-07 00:15:16.436039	ebooks/13326
145607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13326/13326-h/13326-h.htm	2004-08-30 04:47:08	ebooks/13326
472233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13326.kindle.images	2020-06-07 00:15:15.869075	ebooks/13326
41541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13326/13326-8.zip	2004-08-30 04:47:36	ebooks/13326
3649396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13327.kindle.images	2020-06-07 00:15:24.118151	ebooks/13327
24597	image/jpeg	http://www.gutenberg.org/cache/epub/13327/pg13327.cover.medium.jpg	2020-06-07 00:15:24.455139	ebooks/13327
56474	text/plain	http://www.gutenberg.org/ebooks/13327.txt.utf-8	2020-06-07 00:15:16.581055	ebooks/13327
1484815	application/epub+zip	http://www.gutenberg.org/ebooks/13327.epub.images	2020-06-07 00:15:18.170064	ebooks/13327
56497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13327/13327-8.txt	2004-08-30 05:46:54	ebooks/13327
3635948	application/zip	http://www.gutenberg.org/files/13327/13327-h.zip	2004-08-30 05:46:56	ebooks/13327
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/13327.rdf	2020-06-11 01:10:44.679215	ebooks/13327
56488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13327/13327.txt	2004-08-30 05:46:54	ebooks/13327
4623	image/jpeg	http://www.gutenberg.org/cache/epub/13327/pg13327.cover.small.jpg	2020-06-07 00:15:24.423139	ebooks/13327
68526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13327/13327-h/13327-h.htm	2004-08-30 05:46:54	ebooks/13327
49306	application/epub+zip	http://www.gutenberg.org/ebooks/13327.epub.noimages	2020-06-07 00:15:18.356021	ebooks/13327
216130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13327.kindle.noimages	2020-06-07 00:15:24.388152	ebooks/13327
23795	application/zip	http://www.gutenberg.org/files/13327/13327-8.zip	2004-08-30 05:46:56	ebooks/13327
23765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13327/13327.zip	2004-08-30 05:46:54	ebooks/13327
64876	application/zip	http://www.gutenberg.org/files/13328/13328-8.zip	2004-08-30 08:18:02	ebooks/13328
3586	image/jpeg	http://www.gutenberg.org/cache/epub/13328/pg13328.cover.small.jpg	2020-06-07 00:15:25.850125	ebooks/13328
361348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13328.kindle.images	2020-06-07 00:15:25.391136	ebooks/13328
183160	text/html	http://www.gutenberg.org/ebooks/13328.html.images	2020-06-07 00:15:24.714153	ebooks/13328
89956	application/epub+zip	http://www.gutenberg.org/ebooks/13328.epub.noimages	2020-06-07 00:15:24.955142	ebooks/13328
13028	image/jpeg	http://www.gutenberg.org/cache/epub/13328/pg13328.cover.medium.jpg	2020-06-07 00:15:25.876194	ebooks/13328
158954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13328/13328-8.txt	2004-08-30 08:16:46	ebooks/13328
183160	text/html	http://www.gutenberg.org/ebooks/13328.html.noimages	2020-06-07 00:15:24.769158	ebooks/13328
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/13328.rdf	2020-06-11 01:10:44.703221	ebooks/13328
361340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13328.kindle.noimages	2020-06-07 00:15:25.826121	ebooks/13328
165261	text/plain	http://www.gutenberg.org/ebooks/13328.txt.utf-8	2020-06-07 00:15:24.579161	ebooks/13328
4719	image/jpeg	http://www.gutenberg.org/cache/epub/13329/pg13329.cover.small.jpg	2020-06-07 00:15:28.091165	ebooks/13329
188619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13329/13329.txt	2004-08-30 08:53:42	ebooks/13329
63491	application/zip	http://www.gutenberg.org/files/13329/13329.zip	2004-08-30 08:53:42	ebooks/13329
188628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13329/13329-8.txt	2004-08-30 08:53:42	ebooks/13329
21732	image/jpeg	http://www.gutenberg.org/cache/epub/13329/pg13329.cover.medium.jpg	2020-06-07 00:15:28.116097	ebooks/13329
427992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13329.kindle.noimages	2020-06-07 00:15:28.064129	ebooks/13329
428000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13329.kindle.images	2020-06-07 00:15:27.338102	ebooks/13329
102256	application/epub+zip	http://www.gutenberg.org/ebooks/13329.epub.images	2020-06-07 00:15:26.480125	ebooks/13329
247388	text/html	http://www.gutenberg.org/ebooks/13329.html.noimages	2020-06-07 00:15:26.303206	ebooks/13329
102256	application/epub+zip	http://www.gutenberg.org/ebooks/13329.epub.noimages	2020-06-07 00:15:26.618112	ebooks/13329
247388	text/html	http://www.gutenberg.org/ebooks/13329.html.images	2020-06-07 00:15:26.231113	ebooks/13329
189599	text/plain	http://www.gutenberg.org/ebooks/13329.txt.utf-8	2020-06-07 00:15:25.986135	ebooks/13329
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/13329.rdf	2020-06-11 01:10:44.73121	ebooks/13329
63676	application/zip	http://www.gutenberg.org/files/13329/13329-8.zip	2004-08-30 08:53:42	ebooks/13329
157690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1333/1333.txt	2007-07-04 12:49:08	ebooks/1333
388014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1333.kindle.noimages	2020-06-01 00:51:24.097876	ebooks/1333
183832	text/html	http://www.gutenberg.org/files/1333/1333-h/1333-h.htm	2007-07-04 12:46:25	ebooks/1333
66811	application/zip	http://www.gutenberg.org/files/1333/1333-h.zip	2007-07-04 12:49:08	ebooks/1333
4835	image/jpeg	http://www.gutenberg.org/cache/epub/1333/pg1333.cover.small.jpg	2020-06-01 00:51:24.133877	ebooks/1333
157691	text/plain	http://www.gutenberg.org/ebooks/1333.txt.utf-8	2020-06-01 00:51:22.708606	ebooks/1333
63277	application/zip	http://www.gutenberg.org/files/1333/1333.zip	2007-07-04 12:49:08	ebooks/1333
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/1333.rdf	2020-06-11 01:01:09.576091	ebooks/1333
95638	application/epub+zip	http://www.gutenberg.org/ebooks/1333.epub.images	2020-06-01 00:51:22.940604	ebooks/1333
95638	application/epub+zip	http://www.gutenberg.org/ebooks/1333.epub.noimages	2020-06-01 00:51:23.06663	ebooks/1333
388022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1333.kindle.images	2020-06-01 00:51:23.582588	ebooks/1333
22138	image/jpeg	http://www.gutenberg.org/cache/epub/1333/pg1333.cover.medium.jpg	2020-06-01 00:51:24.167875	ebooks/1333
635020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13330.kindle.images	2020-06-07 00:15:29.543072	ebooks/13330
348782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13330/13330.txt	2004-08-30 09:54:44	ebooks/13330
151704	application/epub+zip	http://www.gutenberg.org/ebooks/13330.epub.images	2020-06-07 00:15:28.589092	ebooks/13330
122484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13330/13330.zip	2004-08-30 09:54:44	ebooks/13330
12874	image/jpeg	http://www.gutenberg.org/cache/epub/13330/pg13330.cover.medium.jpg	2020-06-07 00:15:30.361077	ebooks/13330
122502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13330/13330-8.zip	2004-08-30 09:54:46	ebooks/13330
635013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13330.kindle.noimages	2020-06-07 00:15:30.295088	ebooks/13330
348758	text/plain	http://www.gutenberg.org/ebooks/13330.txt.utf-8	2020-06-07 00:15:28.233094	ebooks/13330
127099	application/zip	http://www.gutenberg.org/files/13330/13330-h.zip	2004-08-30 09:54:46	ebooks/13330
369574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13330/13330-h/13330-h.htm	2004-08-30 09:54:44	ebooks/13330
348790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13330/13330-8.txt	2004-08-30 09:54:44	ebooks/13330
3611	image/jpeg	http://www.gutenberg.org/cache/epub/13330/pg13330.cover.small.jpg	2020-06-07 00:15:30.330078	ebooks/13330
151705	application/epub+zip	http://www.gutenberg.org/ebooks/13330.epub.noimages	2020-06-07 00:15:28.792097	ebooks/13330
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/13330.rdf	2020-06-11 01:10:44.758212	ebooks/13330
233960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13331/13331-8.txt	2004-08-30 13:21:04	ebooks/13331
4606117	application/epub+zip	http://www.gutenberg.org/ebooks/13331.epub.images	2020-06-07 00:15:31.542054	ebooks/13331
115877	application/epub+zip	http://www.gutenberg.org/ebooks/13331.epub.noimages	2020-06-07 00:15:31.724065	ebooks/13331
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/13331.rdf	2020-06-11 01:10:44.785211	ebooks/13331
3654	image/jpeg	http://www.gutenberg.org/cache/epub/13331/pg13331.cover.small.jpg	2020-06-07 00:15:34.624014	ebooks/13331
8658189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13331.kindle.images	2020-06-07 00:15:33.941018	ebooks/13331
261314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13331/13331-h/13331-h.htm	2004-08-30 13:21:06	ebooks/13331
15474	image/jpeg	http://www.gutenberg.org/cache/epub/13331/pg13331.cover.medium.jpg	2020-06-07 00:15:34.675015	ebooks/13331
84073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13331/13331-8.zip	2004-08-30 13:21:08	ebooks/13331
477797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13331.kindle.noimages	2020-06-07 00:15:34.569036	ebooks/13331
84041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13331/13331.zip	2004-08-30 13:21:06	ebooks/13331
5079534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13331/13331-h.zip	2004-08-30 13:21:10	ebooks/13331
233969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13331/13331.txt	2004-08-30 13:21:06	ebooks/13331
233957	text/plain	http://www.gutenberg.org/ebooks/13331.txt.utf-8	2020-06-07 00:15:30.48707	ebooks/13331
138723	application/epub+zip	http://www.gutenberg.org/ebooks/13332.epub.images	2020-06-07 00:15:35.072018	ebooks/13332
3469	image/jpeg	http://www.gutenberg.org/cache/epub/13332/pg13332.cover.small.jpg	2020-06-07 00:15:36.376288	ebooks/13332
138722	application/epub+zip	http://www.gutenberg.org/ebooks/13332.epub.noimages	2020-06-07 00:15:35.189015	ebooks/13332
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/13332.rdf	2020-06-11 01:10:44.807214	ebooks/13332
117260	text/html; charset=us-ascii	http://www.gutenberg.org/files/13332/13332-h.zip	2004-08-30 13:32:32	ebooks/13332
13943	image/jpeg	http://www.gutenberg.org/cache/epub/13332/pg13332.cover.medium.jpg	2020-06-07 00:15:36.40229	ebooks/13332
555547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13332.kindle.images	2020-06-07 00:15:35.768305	ebooks/13332
304244	text/html; charset=us-ascii	http://www.gutenberg.org/files/13332/13332-h/13332-h.htm	2004-08-30 13:32:32	ebooks/13332
555538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13332.kindle.noimages	2020-06-07 00:15:36.348289	ebooks/13332
115562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13332/13332.zip	2004-08-30 13:32:32	ebooks/13332
299067	text/plain	http://www.gutenberg.org/ebooks/13332.txt.utf-8	2020-06-07 00:15:34.843043	ebooks/13332
299095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13332/13332.txt	2004-08-30 13:32:32	ebooks/13332
919407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13333.kindle.images	2020-06-07 00:15:38.342258	ebooks/13333
468071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13333/13333-8.txt	2004-08-30 13:40:04	ebooks/13333
510632	text/html	http://www.gutenberg.org/ebooks/13333.html.noimages	2020-06-07 00:15:36.933298	ebooks/13333
180194	application/zip	http://www.gutenberg.org/files/13333/13333.zip	2004-08-30 13:40:06	ebooks/13333
468071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13333/13333.txt	2004-08-30 13:40:04	ebooks/13333
510632	text/html	http://www.gutenberg.org/ebooks/13333.html.images	2020-06-07 00:15:36.824281	ebooks/13333
180805	application/zip	http://www.gutenberg.org/files/13333/13333-8.zip	2004-08-30 13:40:06	ebooks/13333
919395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13333.kindle.noimages	2020-06-07 00:15:39.393244	ebooks/13333
468720	text/plain	http://www.gutenberg.org/ebooks/13333.txt.utf-8	2020-06-07 00:15:36.523289	ebooks/13333
28058	image/jpeg	http://www.gutenberg.org/cache/epub/13333/pg13333.cover.medium.jpg	2020-06-07 00:15:39.449248	ebooks/13333
16787	application/rdf+xml	http://www.gutenberg.org/ebooks/13333.rdf	2020-06-11 01:10:44.83721	ebooks/13333
4979	image/jpeg	http://www.gutenberg.org/cache/epub/13333/pg13333.cover.small.jpg	2020-06-07 00:15:39.422243	ebooks/13333
232999	application/epub+zip	http://www.gutenberg.org/ebooks/13333.epub.noimages	2020-06-07 00:15:37.29229	ebooks/13333
232999	application/epub+zip	http://www.gutenberg.org/ebooks/13333.epub.images	2020-06-07 00:15:37.151311	ebooks/13333
513175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13334/13334-h/13334-h.htm	2014-01-26 04:00:58	ebooks/13334
463338	text/plain	http://www.gutenberg.org/ebooks/13334.txt.utf-8	2020-06-07 00:15:39.577258	ebooks/13334
3768	image/jpeg	http://www.gutenberg.org/cache/epub/13334/pg13334.cover.small.jpg	2020-06-07 00:15:43.052227	ebooks/13334
445891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13334/13334-h.zip	2014-01-26 04:02:14	ebooks/13334
16788	application/rdf+xml	http://www.gutenberg.org/ebooks/13334.rdf	2020-06-11 01:10:44.866209	ebooks/13334
181788	application/zip	http://www.gutenberg.org/files/13334/13334.zip	2014-01-26 04:02:14	ebooks/13334
897095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13334.kindle.noimages	2020-06-07 00:15:43.01621	ebooks/13334
243631	application/epub+zip	http://www.gutenberg.org/ebooks/13334.epub.noimages	2020-06-07 00:15:40.605232	ebooks/13334
1427779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13334.kindle.images	2020-06-07 00:15:42.065221	ebooks/13334
181853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13334/13334-8.zip	2014-01-26 04:02:14	ebooks/13334
463345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13334/13334.txt	2014-01-26 04:00:44	ebooks/13334
463349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13334/13334-8.txt	2014-01-26 04:00:44	ebooks/13334
552410	application/epub+zip	http://www.gutenberg.org/ebooks/13334.epub.images	2020-06-07 00:15:40.442255	ebooks/13334
17305	image/jpeg	http://www.gutenberg.org/cache/epub/13334/pg13334.cover.medium.jpg	2020-06-07 00:15:43.084202	ebooks/13334
421454	text/plain	http://www.gutenberg.org/ebooks/13335.txt.utf-8	2020-06-07 00:15:43.217208	ebooks/13335
191974	application/epub+zip	http://www.gutenberg.org/ebooks/13335.epub.images	2020-06-07 00:15:43.707195	ebooks/13335
436023	text/html	http://www.gutenberg.org/ebooks/13335.html.images	2020-06-07 00:15:43.437205	ebooks/13335
436023	text/html	http://www.gutenberg.org/ebooks/13335.html.noimages	2020-06-07 00:15:43.528237	ebooks/13335
163260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13335/13335-8.zip	2004-08-30 20:38:10	ebooks/13335
421484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13335/13335-8.txt	2004-08-30 20:38:10	ebooks/13335
163230	application/zip	http://www.gutenberg.org/files/13335/13335.zip	2004-08-30 20:38:10	ebooks/13335
754034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13335.kindle.images	2020-06-07 00:15:44.598193	ebooks/13335
13156	image/jpeg	http://www.gutenberg.org/cache/epub/13335/pg13335.cover.medium.jpg	2020-06-07 00:15:45.431167	ebooks/13335
3610	image/jpeg	http://www.gutenberg.org/cache/epub/13335/pg13335.cover.small.jpg	2020-06-07 00:15:45.408168	ebooks/13335
754026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13335.kindle.noimages	2020-06-07 00:15:45.38219	ebooks/13335
421477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13335/13335.txt	2004-08-30 20:38:10	ebooks/13335
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/13335.rdf	2020-06-11 01:10:44.892214	ebooks/13335
191974	application/epub+zip	http://www.gutenberg.org/ebooks/13335.epub.noimages	2020-06-07 00:15:43.8142	ebooks/13335
747647	text/plain	http://www.gutenberg.org/ebooks/13336.txt.utf-8	2020-06-07 00:15:45.554192	ebooks/13336
352707	application/epub+zip	http://www.gutenberg.org/ebooks/13336.epub.images	2020-06-07 00:15:46.153169	ebooks/13336
1381475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13336.kindle.images	2020-06-07 00:15:47.919143	ebooks/13336
729541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13336/13336-8.txt	2004-08-31 06:08:00	ebooks/13336
12014	image/jpeg	http://www.gutenberg.org/cache/epub/13336/pg13336.cover.medium.jpg	2020-06-07 00:15:49.413143	ebooks/13336
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/13336.rdf	2020-06-11 01:10:44.919214	ebooks/13336
766295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13336/13336-h/13336-h.htm	2004-08-31 06:08:02	ebooks/13336
269929	application/zip	http://www.gutenberg.org/files/13336/13336-8.zip	2004-08-31 06:08:02	ebooks/13336
729540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13336/13336.txt	2004-08-31 06:08:00	ebooks/13336
324541	application/zip	http://www.gutenberg.org/files/13336/13336-h.zip	2004-08-31 06:08:04	ebooks/13336
265290	application/zip	http://www.gutenberg.org/files/13336/13336.zip	2004-08-31 06:08:02	ebooks/13336
1278889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13336.kindle.noimages	2020-06-07 00:15:49.333126	ebooks/13336
304685	application/epub+zip	http://www.gutenberg.org/ebooks/13336.epub.noimages	2020-06-07 00:15:46.440176	ebooks/13336
3476	image/jpeg	http://www.gutenberg.org/cache/epub/13336/pg13336.cover.small.jpg	2020-06-07 00:15:49.375117	ebooks/13336
735124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13337.kindle.noimages	2020-06-07 00:15:59.710003	ebooks/13337
281150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13337/13337.txt	2004-09-05 06:47:06	ebooks/13337
3802	image/jpeg	http://www.gutenberg.org/cache/epub/13337/pg13337.cover.small.jpg	2020-06-07 00:15:59.743998	ebooks/13337
281127	text/plain	http://www.gutenberg.org/ebooks/13337.txt.utf-8	2020-06-07 00:15:49.55716	ebooks/13337
2458842	application/zip	http://www.gutenberg.org/files/13337/13337-h.zip	2017-06-04 07:48:08	ebooks/13337
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/13337.rdf	2020-06-11 01:10:44.948208	ebooks/13337
5754899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13337.kindle.images	2020-06-07 00:15:58.976006	ebooks/13337
281152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13337/13337-8.txt	2004-09-05 06:47:06	ebooks/13337
27895	image/jpeg	http://www.gutenberg.org/cache/epub/13337/pg13337.cover.medium.jpg	2020-06-07 00:15:59.776053	ebooks/13337
315711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13337/13337-h/13337-h.htm	2017-06-04 07:47:40	ebooks/13337
223912	application/epub+zip	http://www.gutenberg.org/ebooks/13337.epub.noimages	2020-06-07 00:15:54.800045	ebooks/13337
101544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13337/13337.zip	2004-09-05 06:47:06	ebooks/13337
101567	application/zip	http://www.gutenberg.org/files/13337/13337-8.zip	2004-09-05 06:47:06	ebooks/13337
2877862	application/epub+zip	http://www.gutenberg.org/ebooks/13337.epub.images	2020-06-07 00:15:54.459071	ebooks/13337
318336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13338.kindle.images	2020-06-07 00:16:00.68018	ebooks/13338
318327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13338.kindle.noimages	2020-06-07 00:16:01.115177	ebooks/13338
8348	image/jpeg	http://www.gutenberg.org/cache/epub/13338/pg13338.cover.medium.jpg	2020-06-07 00:16:01.163171	ebooks/13338
2540	image/jpeg	http://www.gutenberg.org/cache/epub/13338/pg13338.cover.small.jpg	2020-06-07 00:16:01.140197	ebooks/13338
178587	text/html	http://www.gutenberg.org/ebooks/13338.html.noimages	2020-06-07 00:16:00.058018	ebooks/13338
80920	application/epub+zip	http://www.gutenberg.org/ebooks/13338.epub.images	2020-06-07 00:16:00.167189	ebooks/13338
80919	application/epub+zip	http://www.gutenberg.org/ebooks/13338.epub.noimages	2020-06-07 00:16:00.246185	ebooks/13338
58446	application/zip	http://www.gutenberg.org/files/13338/13338-8.zip	2004-08-31 06:26:06	ebooks/13338
159040	text/plain	http://www.gutenberg.org/ebooks/13338.txt.utf-8	2020-06-07 00:15:59.881113	ebooks/13338
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/13338.rdf	2020-06-11 01:10:44.971213	ebooks/13338
152319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13338/13338-8.txt	2004-08-31 06:25:26	ebooks/13338
178587	text/html	http://www.gutenberg.org/ebooks/13338.html.images	2020-06-07 00:16:00.010081	ebooks/13338
800286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13339/13339.txt	2004-08-31 10:37:56	ebooks/13339
293556	application/zip	http://www.gutenberg.org/files/13339/13339.zip	2004-08-31 10:37:58	ebooks/13339
3903	image/jpeg	http://www.gutenberg.org/cache/epub/13339/pg13339.cover.small.jpg	2020-06-07 00:16:05.788118	ebooks/13339
307822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13339/13339-h.zip	2004-08-31 10:37:58	ebooks/13339
346065	application/epub+zip	http://www.gutenberg.org/ebooks/13339.epub.noimages	2020-06-07 00:16:02.325186	ebooks/13339
858769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13339/13339-h/13339-h.htm	2004-08-31 10:37:56	ebooks/13339
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/13339.rdf	2020-06-11 01:10:44.999207	ebooks/13339
800291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13339/13339-8.txt	2004-08-31 10:37:56	ebooks/13339
298813	application/zip	http://www.gutenberg.org/files/13339/13339-8.zip	2004-08-31 10:37:58	ebooks/13339
14250	image/jpeg	http://www.gutenberg.org/cache/epub/13339/pg13339.cover.medium.jpg	2020-06-07 00:16:05.836122	ebooks/13339
346064	application/epub+zip	http://www.gutenberg.org/ebooks/13339.epub.images	2020-06-07 00:16:01.995166	ebooks/13339
1446336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13339.kindle.images	2020-06-07 00:16:04.03214	ebooks/13339
1446329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13339.kindle.noimages	2020-06-07 00:16:05.735112	ebooks/13339
819394	text/plain	http://www.gutenberg.org/ebooks/13339.txt.utf-8	2020-06-07 00:16:01.287208	ebooks/13339
1409792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1334.kindle.images	2020-06-01 00:51:26.731918	ebooks/1334
3510	image/jpeg	http://www.gutenberg.org/cache/epub/1334/pg1334.cover.small.jpg	2020-06-01 00:51:28.350823	ebooks/1334
315332	application/zip	http://www.gutenberg.org/files/1334/1334.zip	2016-05-06 07:30:22	ebooks/1334
317018	application/zip	http://www.gutenberg.org/files/1334/1334-0.zip	2018-03-18 08:06:48	ebooks/1334
350285	application/epub+zip	http://www.gutenberg.org/ebooks/1334.epub.noimages	2020-06-01 00:51:25.164868	ebooks/1334
965963	text/html; charset=utf-8	http://www.gutenberg.org/files/1334/1334-h/1334-h.htm	2018-03-18 08:06:30	ebooks/1334
12821	image/jpeg	http://www.gutenberg.org/cache/epub/1334/pg1334.cover.medium.jpg	2020-06-01 00:51:28.38882	ebooks/1334
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/1334.rdf	2020-06-11 01:01:09.603104	ebooks/1334
1409785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1334.kindle.noimages	2020-06-01 00:51:28.308825	ebooks/1334
791604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1334/1334.txt	2016-05-06 07:30:00	ebooks/1334
332608	text/html; charset=utf-8	http://www.gutenberg.org/files/1334/1334-h.zip	2018-03-18 08:06:48	ebooks/1334
350284	application/epub+zip	http://www.gutenberg.org/ebooks/1334.epub.images	2020-06-01 00:51:24.870899	ebooks/1334
804509	text/plain; charset=utf-8	http://www.gutenberg.org/files/1334/1334-0.txt	2018-03-09 06:24:48	ebooks/1334
874429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13340.kindle.noimages	2020-06-07 00:16:10.922105	ebooks/13340
498695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13340/13340-h/13340-h.htm	2015-09-24 13:04:26	ebooks/13340
186351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13340/13340.zip	2015-09-24 13:05:12	ebooks/13340
216773	application/epub+zip	http://www.gutenberg.org/ebooks/13340.epub.noimages	2020-06-07 00:16:08.119079	ebooks/13340
478637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13340/13340.txt	2015-09-24 13:04:26	ebooks/13340
186445	application/zip	http://www.gutenberg.org/files/13340/13340-8.zip	2015-09-24 13:05:12	ebooks/13340
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/13340.rdf	2020-06-11 01:10:45.025233	ebooks/13340
478669	text/plain	http://www.gutenberg.org/ebooks/13340.txt.utf-8	2020-06-07 00:16:06.00413	ebooks/13340
1780209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13340.kindle.images	2020-06-07 00:16:09.956084	ebooks/13340
992440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13340/13340-h.zip	2015-09-24 13:05:12	ebooks/13340
4125	image/jpeg	http://www.gutenberg.org/cache/epub/13340/pg13340.cover.small.jpg	2020-06-07 00:16:10.958049	ebooks/13340
727408	application/epub+zip	http://www.gutenberg.org/ebooks/13340.epub.images	2020-06-07 00:16:07.926084	ebooks/13340
16846	image/jpeg	http://www.gutenberg.org/cache/epub/13340/pg13340.cover.medium.jpg	2020-06-07 00:16:10.990098	ebooks/13340
478643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13340/13340-8.txt	2015-09-24 13:04:26	ebooks/13340
496764	text/html	http://www.gutenberg.org/ebooks/13341.html.noimages	2020-06-07 00:16:11.821037	ebooks/13341
496764	text/html	http://www.gutenberg.org/ebooks/13341.html.images	2020-06-07 00:16:11.625058	ebooks/13341
4220	image/jpeg	http://www.gutenberg.org/cache/epub/13341/pg13341.cover.small.jpg	2020-06-07 00:16:14.998286	ebooks/13341
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/13341.rdf	2020-06-11 01:10:45.049207	ebooks/13341
181575	application/epub+zip	http://www.gutenberg.org/ebooks/13341.epub.noimages	2020-06-07 00:16:12.349028	ebooks/13341
729467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13341.kindle.noimages	2020-06-07 00:16:14.967332	ebooks/13341
366627	text/plain	http://www.gutenberg.org/ebooks/13341.txt.utf-8	2020-06-07 00:16:11.126071	ebooks/13341
366655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13341/13341.txt	2004-08-31 11:26:18	ebooks/13341
729471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13341.kindle.images	2020-06-07 00:16:13.661017	ebooks/13341
181575	application/epub+zip	http://www.gutenberg.org/ebooks/13341.epub.images	2020-06-07 00:16:12.144065	ebooks/13341
135574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13341/13341.zip	2004-08-31 11:26:20	ebooks/13341
15611	image/jpeg	http://www.gutenberg.org/cache/epub/13341/pg13341.cover.medium.jpg	2020-06-07 00:16:15.022313	ebooks/13341
142322	application/zip	http://www.gutenberg.org/files/13342/13342.zip	2004-08-31 14:17:20	ebooks/13342
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/13342.rdf	2020-06-11 01:10:45.075212	ebooks/13342
376224	text/plain	http://www.gutenberg.org/ebooks/13342.txt.utf-8	2020-06-07 00:16:15.136419	ebooks/13342
409783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13342/13342-h/13342-h.htm	2004-08-31 14:17:20	ebooks/13342
3697	image/jpeg	http://www.gutenberg.org/cache/epub/13342/pg13342.cover.small.jpg	2020-06-07 00:16:17.769273	ebooks/13342
376193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13342/13342-8.txt	2004-08-31 14:17:18	ebooks/13342
142419	application/zip	http://www.gutenberg.org/files/13342/13342-8.zip	2004-08-31 14:17:20	ebooks/13342
13868	image/jpeg	http://www.gutenberg.org/cache/epub/13342/pg13342.cover.medium.jpg	2020-06-07 00:16:17.827251	ebooks/13342
148191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13342/13342-h.zip	2004-08-31 14:17:20	ebooks/13342
173138	application/epub+zip	http://www.gutenberg.org/ebooks/13342.epub.noimages	2020-06-07 00:16:15.7893	ebooks/13342
720606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13342.kindle.images	2020-06-07 00:16:16.74527	ebooks/13342
720598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13342.kindle.noimages	2020-06-07 00:16:17.708257	ebooks/13342
376220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13342/13342.txt	2004-08-31 14:17:18	ebooks/13342
173138	application/epub+zip	http://www.gutenberg.org/ebooks/13342.epub.images	2020-06-07 00:16:15.558343	ebooks/13342
1290313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13343.kindle.images	2020-06-07 00:16:20.477217	ebooks/13343
725223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13343/13343-8.txt	2004-08-31 14:21:46	ebooks/13343
323184	application/epub+zip	http://www.gutenberg.org/ebooks/13343.epub.noimages	2020-06-07 00:16:19.029295	ebooks/13343
323185	application/epub+zip	http://www.gutenberg.org/ebooks/13343.epub.images	2020-06-07 00:16:18.861262	ebooks/13343
769512	text/html	http://www.gutenberg.org/ebooks/13343.html.noimages	2020-06-07 00:16:18.578246	ebooks/13343
278133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13343/13343.zip	2004-08-31 14:21:48	ebooks/13343
278196	application/zip	http://www.gutenberg.org/files/13343/13343-8.zip	2004-08-31 14:21:48	ebooks/13343
1290304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13343.kindle.noimages	2020-06-07 00:16:21.9312	ebooks/13343
725204	text/plain	http://www.gutenberg.org/ebooks/13343.txt.utf-8	2020-06-07 00:16:18.017252	ebooks/13343
769512	text/html	http://www.gutenberg.org/ebooks/13343.html.images	2020-06-07 00:16:18.430261	ebooks/13343
11453	image/jpeg	http://www.gutenberg.org/cache/epub/13343/pg13343.cover.medium.jpg	2020-06-07 00:16:21.980242	ebooks/13343
3040	image/jpeg	http://www.gutenberg.org/cache/epub/13343/pg13343.cover.small.jpg	2020-06-07 00:16:21.957245	ebooks/13343
725214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13343/13343.txt	2004-08-31 14:21:46	ebooks/13343
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/13343.rdf	2020-06-11 01:10:45.10321	ebooks/13343
31651	application/epub+zip	http://www.gutenberg.org/ebooks/13344.epub.noimages	2020-06-07 00:16:22.284223	ebooks/13344
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/13344.rdf	2020-06-11 01:10:45.127207	ebooks/13344
41527	text/html; charset=us-ascii	http://www.gutenberg.org/files/13344/13344-h/13344-h.htm	2004-08-31 14:26:58	ebooks/13344
851646	application/zip	http://www.gutenberg.org/files/13344/13344-h.zip	2004-08-31 14:27:00	ebooks/13344
4062	image/jpeg	http://www.gutenberg.org/cache/epub/13344/pg13344.cover.small.jpg	2020-06-07 00:16:23.11022	ebooks/13344
130899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13344.kindle.noimages	2020-06-07 00:16:23.084185	ebooks/13344
38263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13344/13344.txt	2004-08-31 14:26:58	ebooks/13344
38235	text/plain	http://www.gutenberg.org/ebooks/13344.txt.utf-8	2020-06-07 00:16:22.087203	ebooks/13344
13577	image/jpeg	http://www.gutenberg.org/cache/epub/13344/pg13344.cover.medium.jpg	2020-06-07 00:16:23.135242	ebooks/13344
871110	application/epub+zip	http://www.gutenberg.org/ebooks/13344.epub.images	2020-06-07 00:16:22.21522	ebooks/13344
1808602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13344.kindle.images	2020-06-07 00:16:22.892222	ebooks/13344
14122	application/zip	http://www.gutenberg.org/files/13344/13344.zip	2004-08-31 14:26:58	ebooks/13344
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/13345.rdf	2020-06-11 01:10:45.153209	ebooks/13345
566865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13345/13345.txt	2004-08-31 14:31:52	ebooks/13345
618108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13345/13345-h/13345-h.htm	2004-08-31 14:31:54	ebooks/13345
566995	text/plain	http://www.gutenberg.org/ebooks/13345.txt.utf-8	2020-06-07 00:16:23.258201	ebooks/13345
255844	application/epub+zip	http://www.gutenberg.org/ebooks/13345.epub.noimages	2020-06-07 00:16:24.175196	ebooks/13345
3185	image/jpeg	http://www.gutenberg.org/cache/epub/13345/pg13345.cover.small.jpg	2020-06-07 00:16:26.60517	ebooks/13345
326997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13345/13345-h.zip	2004-08-31 14:31:56	ebooks/13345
13287	image/jpeg	http://www.gutenberg.org/cache/epub/13345/pg13345.cover.medium.jpg	2020-06-07 00:16:26.650139	ebooks/13345
219193	application/zip	http://www.gutenberg.org/files/13345/13345.zip	2004-08-31 14:31:56	ebooks/13345
566872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13345/13345-8.txt	2004-08-31 14:31:52	ebooks/13345
1206148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13345.kindle.images	2020-06-07 00:16:25.383153	ebooks/13345
1014364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13345.kindle.noimages	2020-06-07 00:16:26.557141	ebooks/13345
356300	application/epub+zip	http://www.gutenberg.org/ebooks/13345.epub.images	2020-06-07 00:16:23.890172	ebooks/13345
219252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13345/13345-8.zip	2004-08-31 14:31:56	ebooks/13345
262089	text/plain	http://www.gutenberg.org/ebooks/13346.txt.utf-8	2020-06-07 00:16:26.805156	ebooks/13346
99008	application/zip	http://www.gutenberg.org/files/13346/13346-8.zip	2004-09-01 04:20:38	ebooks/13346
4457975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13346.kindle.images	2020-06-07 00:16:28.791124	ebooks/13346
261822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13346/13346.txt	2004-09-01 04:11:30	ebooks/13346
282333	text/html; charset=utf-8	http://www.gutenberg.org/files/13346/13346-h/13346-h.htm	2004-09-01 04:18:14	ebooks/13346
527707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13346.kindle.noimages	2020-06-07 00:16:29.43611	ebooks/13346
15529	image/jpeg	http://www.gutenberg.org/cache/epub/13346/pg13346.cover.medium.jpg	2020-06-07 00:16:29.503132	ebooks/13346
134549	application/epub+zip	http://www.gutenberg.org/ebooks/13346.epub.noimages	2020-06-07 00:16:27.333144	ebooks/13346
261831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13346/13346-8.txt	2004-09-01 04:11:30	ebooks/13346
3846	image/jpeg	http://www.gutenberg.org/cache/epub/13346/pg13346.cover.small.jpg	2020-06-07 00:16:29.471124	ebooks/13346
2106961	application/epub+zip	http://www.gutenberg.org/ebooks/13346.epub.images	2020-06-07 00:16:27.217175	ebooks/13346
2071400	text/html; charset=utf-8	http://www.gutenberg.org/files/13346/13346-h.zip	2004-09-01 04:20:40	ebooks/13346
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/13346.rdf	2020-06-11 01:10:45.181204	ebooks/13346
98816	application/zip	http://www.gutenberg.org/files/13346/13346.zip	2004-09-01 04:20:38	ebooks/13346
97236	text/plain	http://www.gutenberg.org/ebooks/13347.txt.utf-8	2020-06-07 00:16:29.630114	ebooks/13347
6185435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13347.kindle.images	2020-06-07 00:16:31.861069	ebooks/13347
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/13347.rdf	2020-06-11 01:10:45.20521	ebooks/13347
65910	application/epub+zip	http://www.gutenberg.org/ebooks/13347.epub.noimages	2020-06-07 00:16:30.516092	ebooks/13347
97264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13347/13347.txt	2004-09-01 04:29:34	ebooks/13347
256690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13347.kindle.noimages	2020-06-07 00:16:32.197067	ebooks/13347
4060	image/jpeg	http://www.gutenberg.org/cache/epub/13347/pg13347.cover.small.jpg	2020-06-07 00:16:32.218088	ebooks/13347
3177331	application/epub+zip	http://www.gutenberg.org/ebooks/13347.epub.images	2020-06-07 00:16:30.407122	ebooks/13347
4075178	text/html; charset=us-ascii	http://www.gutenberg.org/files/13347/13347-h.zip	2013-12-12 02:02:26	ebooks/13347
34810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13347/13347.zip	2004-09-01 04:29:38	ebooks/13347
109298	text/html; charset=us-ascii	http://www.gutenberg.org/files/13347/13347-h/13347-h.htm	2013-12-12 01:59:34	ebooks/13347
25308	image/jpeg	http://www.gutenberg.org/cache/epub/13347/pg13347.cover.medium.jpg	2020-06-07 00:16:32.237084	ebooks/13347
32744	application/zip	http://www.gutenberg.org/files/13348/13348-8.zip	2004-09-01 05:02:42	ebooks/13348
76211	text/plain	http://www.gutenberg.org/ebooks/13348.txt.utf-8	2020-06-07 00:16:32.345065	ebooks/13348
16609	image/jpeg	http://www.gutenberg.org/cache/epub/13348/pg13348.cover.medium.jpg	2020-06-07 00:16:38.647996	ebooks/13348
1550679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13348/13348-h.zip	2004-09-01 05:02:42	ebooks/13348
76226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13348/13348-8.txt	2004-09-01 05:02:40	ebooks/13348
98228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13348/13348-h/13348-h.htm	2004-09-01 05:02:40	ebooks/13348
59481	application/epub+zip	http://www.gutenberg.org/ebooks/13348.epub.noimages	2020-06-07 00:16:32.946075	ebooks/13348
2129897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13348.kindle.images	2020-06-07 00:16:38.237018	ebooks/13348
237987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13348.kindle.noimages	2020-06-07 00:16:38.578998	ebooks/13348
32697	application/zip	http://www.gutenberg.org/files/13348/13348.zip	2004-09-01 05:02:42	ebooks/13348
76220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13348/13348.txt	2004-09-01 05:02:40	ebooks/13348
665111	application/epub+zip	http://www.gutenberg.org/ebooks/13348.epub.images	2020-06-07 00:16:32.757079	ebooks/13348
3768	image/jpeg	http://www.gutenberg.org/cache/epub/13348/pg13348.cover.small.jpg	2020-06-07 00:16:38.615007	ebooks/13348
280986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13349/13349-h.zip	2004-09-01 06:20:00	ebooks/13349
725150	text/plain	http://www.gutenberg.org/ebooks/13349.txt.utf-8	2020-06-07 00:16:38.791026	ebooks/13349
313764	application/epub+zip	http://www.gutenberg.org/ebooks/13349.epub.noimages	2020-06-07 00:16:39.725199	ebooks/13349
270986	application/zip	http://www.gutenberg.org/files/13349/13349.zip	2004-09-01 06:19:58	ebooks/13349
12642	image/jpeg	http://www.gutenberg.org/cache/epub/13349/pg13349.cover.medium.jpg	2020-06-07 00:16:42.874145	ebooks/13349
1269766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13349.kindle.noimages	2020-06-07 00:16:42.730136	ebooks/13349
770662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13349/13349-h/13349-h.htm	2004-09-01 06:19:58	ebooks/13349
271092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13349/13349-8.zip	2004-09-01 06:20:00	ebooks/13349
725057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13349/13349-8.txt	2004-09-01 06:19:58	ebooks/13349
725147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13349/13349.txt	2004-09-01 06:19:58	ebooks/13349
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/13349.rdf	2020-06-11 01:10:45.259207	ebooks/13349
313765	application/epub+zip	http://www.gutenberg.org/ebooks/13349.epub.images	2020-06-07 00:16:39.420198	ebooks/13349
3251	image/jpeg	http://www.gutenberg.org/cache/epub/13349/pg13349.cover.small.jpg	2020-06-07 00:16:42.804141	ebooks/13349
1269775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13349.kindle.images	2020-06-07 00:16:41.227175	ebooks/13349
73897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1335/1335.zip	2008-09-18 05:12:56	ebooks/1335
3621	image/jpeg	http://www.gutenberg.org/cache/epub/1335/pg1335.cover.small.jpg	2020-06-01 00:51:29.624805	ebooks/1335
94170	application/epub+zip	http://www.gutenberg.org/ebooks/1335.epub.images	2020-06-01 00:51:28.693818	ebooks/1335
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/1335.rdf	2020-06-11 01:01:09.630098	ebooks/1335
75072	text/html	http://www.gutenberg.org/files/1335/1335-h.zip	2008-09-18 05:12:56	ebooks/1335
198372	text/html	http://www.gutenberg.org/files/1335/1335-h/1335-h.htm	2005-05-15 09:28:15	ebooks/1335
382757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1335.kindle.noimages	2020-06-01 00:51:29.59881	ebooks/1335
382766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1335.kindle.images	2020-06-01 00:51:29.186822	ebooks/1335
190787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1335/1335.txt	2005-05-15 09:28:31	ebooks/1335
190788	text/plain	http://www.gutenberg.org/ebooks/1335.txt.utf-8	2020-06-01 00:51:28.529821	ebooks/1335
94169	application/epub+zip	http://www.gutenberg.org/ebooks/1335.epub.noimages	2020-06-01 00:51:28.778822	ebooks/1335
13676	image/jpeg	http://www.gutenberg.org/cache/epub/1335/pg1335.cover.medium.jpg	2020-06-01 00:51:29.649802	ebooks/1335
248900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13350.kindle.noimages	2020-06-07 00:16:47.591091	ebooks/13350
62228	application/epub+zip	http://www.gutenberg.org/ebooks/13350.epub.images	2020-06-07 00:16:46.949103	ebooks/13350
248904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13350.kindle.images	2020-06-07 00:16:47.294079	ebooks/13350
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/13350.rdf	2020-06-11 01:10:45.283206	ebooks/13350
62228	application/epub+zip	http://www.gutenberg.org/ebooks/13350.epub.noimages	2020-06-07 00:16:47.001108	ebooks/13350
5062	image/jpeg	http://www.gutenberg.org/cache/epub/13350/pg13350.cover.small.jpg	2020-06-07 00:16:47.619082	ebooks/13350
31166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13350/13350.zip	2004-09-01 16:19:40	ebooks/13350
74518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13350/13350.txt	2004-09-01 16:19:40	ebooks/13350
74488	text/plain	http://www.gutenberg.org/ebooks/13350.txt.utf-8	2020-06-07 00:16:46.583095	ebooks/13350
85900	text/html	http://www.gutenberg.org/ebooks/13350.html.noimages	2020-06-07 00:16:46.687114	ebooks/13350
85900	text/html	http://www.gutenberg.org/ebooks/13350.html.images	2020-06-07 00:16:46.650105	ebooks/13350
26601	image/jpeg	http://www.gutenberg.org/cache/epub/13350/pg13350.cover.medium.jpg	2020-06-07 00:16:47.646088	ebooks/13350
656487	text/html	http://www.gutenberg.org/ebooks/13351.html.images	2020-06-07 00:16:48.096065	ebooks/13351
1121453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13351.kindle.noimages	2020-06-07 00:16:50.87603	ebooks/13351
234856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13351/13351.zip	2004-09-01 16:19:42	ebooks/13351
278473	application/epub+zip	http://www.gutenberg.org/ebooks/13351.epub.images	2020-06-07 00:16:48.467109	ebooks/13351
632434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13351/13351.txt	2004-09-01 16:19:42	ebooks/13351
1121469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13351.kindle.images	2020-06-07 00:16:49.731075	ebooks/13351
632441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13351/13351-8.txt	2004-09-01 16:19:42	ebooks/13351
632555	text/plain	http://www.gutenberg.org/ebooks/13351.txt.utf-8	2020-06-07 00:16:47.779071	ebooks/13351
4506	image/jpeg	http://www.gutenberg.org/cache/epub/13351/pg13351.cover.small.jpg	2020-06-07 00:16:50.904047	ebooks/13351
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/13351.rdf	2020-06-11 01:10:45.310215	ebooks/13351
278473	application/epub+zip	http://www.gutenberg.org/ebooks/13351.epub.noimages	2020-06-07 00:16:48.599093	ebooks/13351
656487	text/html	http://www.gutenberg.org/ebooks/13351.html.noimages	2020-06-07 00:16:48.231092	ebooks/13351
235077	application/zip	http://www.gutenberg.org/files/13351/13351-8.zip	2004-09-01 16:19:42	ebooks/13351
24415	image/jpeg	http://www.gutenberg.org/cache/epub/13351/pg13351.cover.medium.jpg	2020-06-07 00:16:50.930032	ebooks/13351
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/13352.rdf	2020-06-11 01:10:45.337213	ebooks/13352
33993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13352/13352.zip	2004-09-01 16:19:44	ebooks/13352
1908118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13352.kindle.images	2020-06-07 00:16:55.49031	ebooks/13352
96128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13352/13352-h/13352-h.htm	2004-09-01 16:19:44	ebooks/13352
566024	application/epub+zip	http://www.gutenberg.org/ebooks/13352.epub.images	2020-06-07 00:16:51.457034	ebooks/13352
78949	text/plain	http://www.gutenberg.org/ebooks/13352.txt.utf-8	2020-06-07 00:16:51.047055	ebooks/13352
1702427	application/zip	http://www.gutenberg.org/files/13352/13352-h.zip	2004-09-01 16:19:44	ebooks/13352
3761	image/jpeg	http://www.gutenberg.org/cache/epub/13352/pg13352.cover.small.jpg	2020-06-07 00:16:55.843285	ebooks/13352
34013	application/zip	http://www.gutenberg.org/files/13352/13352-8.zip	2004-09-01 16:19:44	ebooks/13352
60442	application/epub+zip	http://www.gutenberg.org/ebooks/13352.epub.noimages	2020-06-07 00:16:51.634023	ebooks/13352
16601	image/jpeg	http://www.gutenberg.org/cache/epub/13352/pg13352.cover.medium.jpg	2020-06-07 00:16:55.875283	ebooks/13352
78980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13352/13352-8.txt	2004-09-01 16:19:44	ebooks/13352
78974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13352/13352.txt	2004-09-01 16:19:44	ebooks/13352
238728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13352.kindle.noimages	2020-06-07 00:16:55.809277	ebooks/13352
19501	image/jpeg	http://www.gutenberg.org/cache/epub/13353/pg13353.cover.medium.jpg	2020-06-07 00:16:58.002234	ebooks/13353
270274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13353.kindle.images	2020-06-07 00:16:57.642242	ebooks/13353
113855	text/html	http://www.gutenberg.org/ebooks/13353.html.noimages	2020-06-07 00:16:57.20627	ebooks/13353
68106	application/epub+zip	http://www.gutenberg.org/ebooks/13353.epub.images	2020-06-07 00:16:57.278259	ebooks/13353
68105	application/epub+zip	http://www.gutenberg.org/ebooks/13353.epub.noimages	2020-06-07 00:16:57.332255	ebooks/13353
113855	text/html	http://www.gutenberg.org/ebooks/13353.html.images	2020-06-07 00:16:57.168259	ebooks/13353
270269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13353.kindle.noimages	2020-06-07 00:16:57.950257	ebooks/13353
40944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13353/13353.zip	2004-09-01 16:19:46	ebooks/13353
104582	text/plain	http://www.gutenberg.org/ebooks/13353.txt.utf-8	2020-06-07 00:16:57.092294	ebooks/13353
4242	image/jpeg	http://www.gutenberg.org/cache/epub/13353/pg13353.cover.small.jpg	2020-06-07 00:16:57.976265	ebooks/13353
104610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13353/13353.txt	2004-09-01 16:19:46	ebooks/13353
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/13353.rdf	2020-06-11 01:10:45.36021	ebooks/13353
563406	text/plain	http://www.gutenberg.org/ebooks/13354.txt.utf-8	2020-06-07 00:16:58.12125	ebooks/13354
206569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13354/13354-8.zip	2013-08-04 04:53:30	ebooks/13354
2751	image/jpeg	http://www.gutenberg.org/cache/epub/13354/pg13354.cover.small.jpg	2020-06-07 00:17:01.224216	ebooks/13354
966004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13354.kindle.images	2020-06-07 00:17:00.101222	ebooks/13354
563415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13354/13354.txt	2013-08-04 04:46:56	ebooks/13354
235436	application/epub+zip	http://www.gutenberg.org/ebooks/13354.epub.images	2020-06-07 00:16:58.743248	ebooks/13354
633404	text/html	http://www.gutenberg.org/files/13354/13354-h/13354-h.htm	2019-04-12 06:52:30	ebooks/13354
213362	application/octet-stream	http://www.gutenberg.org/files/13354/13354-h.zip	2019-04-12 06:54:00	ebooks/13354
965988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13354.kindle.noimages	2020-06-07 00:17:01.189196	ebooks/13354
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/13354.rdf	2020-06-11 01:10:45.389215	ebooks/13354
9963	image/jpeg	http://www.gutenberg.org/cache/epub/13354/pg13354.cover.medium.jpg	2020-06-07 00:17:01.256214	ebooks/13354
563424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13354/13354-8.txt	2013-08-04 04:47:00	ebooks/13354
206517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13354/13354.zip	2013-08-04 04:53:30	ebooks/13354
235436	application/epub+zip	http://www.gutenberg.org/ebooks/13354.epub.noimages	2020-06-07 00:16:59.01827	ebooks/13354
351600	application/zip	http://www.gutenberg.org/files/13355/13355-h.zip	2020-01-24 06:40:04	ebooks/13355
311056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13355.kindle.noimages	2020-06-07 00:17:02.788197	ebooks/13355
71072	application/epub+zip	http://www.gutenberg.org/ebooks/13355.epub.noimages	2020-06-07 00:17:01.8192	ebooks/13355
47934	application/zip	http://www.gutenberg.org/files/13355/13355.zip	2004-09-02 01:12:40	ebooks/13355
159900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13355/13355-h/13355-h.htm	2020-01-24 06:39:50	ebooks/13355
373042	application/epub+zip	http://www.gutenberg.org/ebooks/13355.epub.images	2020-06-07 00:17:01.663204	ebooks/13355
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/13355.rdf	2020-06-11 01:10:45.415208	ebooks/13355
142029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13355/13355.txt	2004-09-02 01:09:38	ebooks/13355
914458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13355.kindle.images	2020-06-07 00:17:02.360199	ebooks/13355
3409	image/jpeg	http://www.gutenberg.org/cache/epub/13355/pg13355.cover.small.jpg	2020-06-07 00:17:02.823194	ebooks/13355
12589	image/jpeg	http://www.gutenberg.org/cache/epub/13355/pg13355.cover.medium.jpg	2020-06-07 00:17:02.855178	ebooks/13355
142001	text/plain	http://www.gutenberg.org/ebooks/13355.txt.utf-8	2020-06-07 00:17:01.38521	ebooks/13355
487665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13356/13356-h.zip	2020-01-24 08:42:56	ebooks/13356
231821	application/epub+zip	http://www.gutenberg.org/ebooks/13356.epub.noimages	2020-06-07 00:17:03.712179	ebooks/13356
11318	image/jpeg	http://www.gutenberg.org/cache/epub/13356/pg13356.cover.medium.jpg	2020-06-07 00:17:06.199156	ebooks/13356
558043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13356/13356-8.txt	2017-12-03 01:35:34	ebooks/13356
985081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13356.kindle.noimages	2020-06-07 00:17:06.118139	ebooks/13356
558016	text/plain	http://www.gutenberg.org/ebooks/13356.txt.utf-8	2020-06-07 00:17:02.990228	ebooks/13356
608317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13356/13356-h/13356-h.htm	2020-01-24 08:41:50	ebooks/13356
199449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13356/13356.zip	2017-12-03 01:35:48	ebooks/13356
515664	application/epub+zip	http://www.gutenberg.org/ebooks/13356.epub.images	2020-06-07 00:17:03.473192	ebooks/13356
17713	application/rdf+xml	http://www.gutenberg.org/ebooks/13356.rdf	2020-06-11 01:10:45.448201	ebooks/13356
199481	application/zip	http://www.gutenberg.org/files/13356/13356-8.zip	2017-12-03 01:35:48	ebooks/13356
3082	image/jpeg	http://www.gutenberg.org/cache/epub/13356/pg13356.cover.small.jpg	2020-06-07 00:17:06.161147	ebooks/13356
1551784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13356.kindle.images	2020-06-07 00:17:04.96316	ebooks/13356
558034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13356/13356.txt	2017-12-03 01:35:32	ebooks/13356
4568221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13357.kindle.images	2020-06-07 00:17:09.378093	ebooks/13357
4022	image/jpeg	http://www.gutenberg.org/cache/epub/13357/pg13357.cover.small.jpg	2020-06-07 00:17:10.445081	ebooks/13357
2093305	application/epub+zip	http://www.gutenberg.org/ebooks/13357.epub.images	2020-06-07 00:17:07.113143	ebooks/13357
181775	application/epub+zip	http://www.gutenberg.org/ebooks/13357.epub.noimages	2020-06-07 00:17:07.416196	ebooks/13357
413818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13357/13357-8.txt	2004-09-03 06:05:28	ebooks/13357
2013528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13357/13357-h.zip	2004-09-03 06:05:32	ebooks/13357
16639	image/jpeg	http://www.gutenberg.org/cache/epub/13357/pg13357.cover.medium.jpg	2020-06-07 00:17:10.505083	ebooks/13357
766435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13357.kindle.noimages	2020-06-07 00:17:10.380089	ebooks/13357
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/13357.rdf	2020-06-11 01:10:45.474201	ebooks/13357
413956	text/plain	http://www.gutenberg.org/ebooks/13357.txt.utf-8	2020-06-07 00:17:06.351153	ebooks/13357
483094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13357/13357-h/13357-h.htm	2004-09-03 06:05:28	ebooks/13357
414136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13357/13357.txt	2004-09-03 06:05:28	ebooks/13357
139374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13357/13357-8.zip	2004-09-03 06:05:32	ebooks/13357
139341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13357/13357.zip	2004-09-03 06:05:32	ebooks/13357
245881	text/plain	http://www.gutenberg.org/ebooks/13358.txt.utf-8	2020-06-07 00:17:10.690142	ebooks/13358
692546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13358.kindle.noimages	2020-06-07 00:17:31.217045	ebooks/13358
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/13358.rdf	2020-06-11 01:10:45.502204	ebooks/13358
9954825	application/epub+zip	http://www.gutenberg.org/ebooks/13358.epub.images	2020-06-07 00:17:20.710154	ebooks/13358
88601	application/zip	http://www.gutenberg.org/files/13358/13358-8.zip	2004-09-03 06:14:42	ebooks/13358
258751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13358/13358-h/13358-h.htm	2013-03-06 04:48:24	ebooks/13358
245953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13358/13358.txt	2004-09-03 06:14:36	ebooks/13358
6541	image/jpeg	http://www.gutenberg.org/cache/epub/13358/pg13358.cover.medium.jpg	2020-06-07 00:17:31.263027	ebooks/13358
245877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13358/13358-8.txt	2004-09-03 06:14:36	ebooks/13358
228222	application/epub+zip	http://www.gutenberg.org/ebooks/13358.epub.noimages	2020-06-07 00:17:20.827182	ebooks/13358
1269	image/jpeg	http://www.gutenberg.org/cache/epub/13358/pg13358.cover.small.jpg	2020-06-07 00:17:31.242065	ebooks/13358
15262974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13358.kindle.images	2020-06-07 00:17:30.623021	ebooks/13358
7914990	application/zip	http://www.gutenberg.org/files/13358/13358-h.zip	2013-03-06 04:49:36	ebooks/13358
88574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13358/13358.zip	2004-09-03 06:14:42	ebooks/13358
92870	text/plain	http://www.gutenberg.org/ebooks/13359.txt.utf-8	2020-06-07 00:17:31.37805	ebooks/13359
25886	image/jpeg	http://www.gutenberg.org/cache/epub/13359/pg13359.cover.medium.jpg	2020-06-07 00:17:33.029291	ebooks/13359
358693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13359.kindle.images	2020-06-07 00:17:32.631011	ebooks/13359
281696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13359.kindle.noimages	2020-06-07 00:17:32.965987	ebooks/13359
37558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13359/13359-8.zip	2004-09-03 06:30:12	ebooks/13359
92895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13359/13359-8.txt	2004-09-03 06:30:10	ebooks/13359
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/13359.rdf	2020-06-11 01:10:45.528206	ebooks/13359
37537	application/zip	http://www.gutenberg.org/files/13359/13359.zip	2004-09-03 06:30:12	ebooks/13359
68668	application/epub+zip	http://www.gutenberg.org/ebooks/13359.epub.noimages	2020-06-07 00:17:31.823014	ebooks/13359
105853	application/epub+zip	http://www.gutenberg.org/ebooks/13359.epub.images	2020-06-07 00:17:31.640042	ebooks/13359
4730	image/jpeg	http://www.gutenberg.org/cache/epub/13359/pg13359.cover.small.jpg	2020-06-07 00:17:32.998007	ebooks/13359
113374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13359/13359-h/13359-h.htm	2004-09-03 06:30:10	ebooks/13359
179704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13359/13359-h.zip	2004-09-03 06:30:14	ebooks/13359
92890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13359/13359.txt	2004-09-03 06:30:10	ebooks/13359
2517	image/jpeg	http://www.gutenberg.org/cache/epub/1336/pg1336.cover.small.jpg	2020-06-01 00:51:30.453791	ebooks/1336
47266	application/epub+zip	http://www.gutenberg.org/ebooks/1336.epub.noimages	2020-06-01 00:51:29.93583	ebooks/1336
47266	application/epub+zip	http://www.gutenberg.org/ebooks/1336.epub.images	2020-06-01 00:51:29.868809	ebooks/1336
77616	text/html	http://www.gutenberg.org/files/1336/1336-h/1336-h.htm	2005-03-27 08:52:26	ebooks/1336
73077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1336/1336.txt	2005-03-27 08:53:10	ebooks/1336
29680	application/zip	http://www.gutenberg.org/files/1336/1336.zip	2005-03-27 08:53:10	ebooks/1336
9184	image/jpeg	http://www.gutenberg.org/cache/epub/1336/pg1336.cover.medium.jpg	2020-06-01 00:51:30.477803	ebooks/1336
187202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1336.kindle.noimages	2020-06-01 00:51:30.426812	ebooks/1336
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/1336.rdf	2020-06-11 01:01:09.655107	ebooks/1336
30836	text/html	http://www.gutenberg.org/files/1336/1336-h.zip	2005-03-27 08:53:10	ebooks/1336
73078	text/plain	http://www.gutenberg.org/ebooks/1336.txt.utf-8	2020-06-01 00:51:29.758803	ebooks/1336
187210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1336.kindle.images	2020-06-01 00:51:30.179823	ebooks/1336
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/13360.rdf	2020-06-11 01:10:45.555206	ebooks/13360
27222	image/jpeg	http://www.gutenberg.org/cache/epub/13360/pg13360.cover.medium.jpg	2020-06-07 00:17:34.769273	ebooks/13360
86088	application/zip	http://www.gutenberg.org/files/13360/13360.zip	2004-09-03 06:49:10	ebooks/13360
4860	image/jpeg	http://www.gutenberg.org/cache/epub/13360/pg13360.cover.small.jpg	2020-06-07 00:17:34.742275	ebooks/13360
286505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13360/13360-8.txt	2004-09-03 06:49:10	ebooks/13360
286477	text/plain	http://www.gutenberg.org/ebooks/13360.txt.utf-8	2020-06-07 00:17:33.164295	ebooks/13360
513340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13360.kindle.images	2020-06-07 00:17:34.167282	ebooks/13360
86105	application/zip	http://www.gutenberg.org/files/13360/13360-8.zip	2004-09-03 06:49:10	ebooks/13360
314357	text/html	http://www.gutenberg.org/ebooks/13360.html.noimages	2020-06-07 00:17:33.426309	ebooks/13360
122907	application/epub+zip	http://www.gutenberg.org/ebooks/13360.epub.noimages	2020-06-07 00:17:33.626287	ebooks/13360
286496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13360/13360.txt	2004-09-03 06:49:10	ebooks/13360
314357	text/html	http://www.gutenberg.org/ebooks/13360.html.images	2020-06-07 00:17:33.35833	ebooks/13360
122908	application/epub+zip	http://www.gutenberg.org/ebooks/13360.epub.images	2020-06-07 00:17:33.548287	ebooks/13360
513331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13360.kindle.noimages	2020-06-07 00:17:34.714263	ebooks/13360
45349	application/zip	http://www.gutenberg.org/files/13361/13361-8.zip	2004-09-03 06:59:30	ebooks/13361
3642	image/jpeg	http://www.gutenberg.org/cache/epub/13361/pg13361.cover.small.jpg	2020-06-07 00:17:36.332254	ebooks/13361
124040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13361/13361-h/13361-h.htm	2004-09-03 06:59:30	ebooks/13361
45269	application/zip	http://www.gutenberg.org/files/13361/13361.zip	2004-09-03 06:59:30	ebooks/13361
72070	application/epub+zip	http://www.gutenberg.org/ebooks/13361.epub.images	2020-06-07 00:17:35.349284	ebooks/13361
15964	image/jpeg	http://www.gutenberg.org/cache/epub/13361/pg13361.cover.medium.jpg	2020-06-07 00:17:36.363248	ebooks/13361
110001	text/plain	http://www.gutenberg.org/ebooks/13361.txt.utf-8	2020-06-07 00:17:34.886268	ebooks/13361
109989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13361/13361.txt	2004-09-03 06:59:28	ebooks/13361
109995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13361/13361-8.txt	2004-09-03 06:59:28	ebooks/13361
72071	application/epub+zip	http://www.gutenberg.org/ebooks/13361.epub.noimages	2020-06-07 00:17:35.506262	ebooks/13361
47890	application/zip	http://www.gutenberg.org/files/13361/13361-h.zip	2004-09-03 06:59:30	ebooks/13361
286347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13361.kindle.noimages	2020-06-07 00:17:36.299277	ebooks/13361
286350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13361.kindle.images	2020-06-07 00:17:35.902262	ebooks/13361
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/13361.rdf	2020-06-11 01:10:45.5822	ebooks/13361
71565	application/epub+zip	http://www.gutenberg.org/ebooks/13362.epub.images	2020-06-07 00:17:36.723306	ebooks/13362
108593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13362/13362.txt	2004-09-03 07:08:08	ebooks/13362
44588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13362/13362-8.zip	2004-09-03 07:08:08	ebooks/13362
108591	text/plain	http://www.gutenberg.org/ebooks/13362.txt.utf-8	2020-06-07 00:17:36.487245	ebooks/13362
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/13362.rdf	2020-06-11 01:10:45.6092	ebooks/13362
125465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13362/13362-h/13362-h.htm	2004-09-03 07:08:08	ebooks/13362
289401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13362.kindle.noimages	2020-06-07 00:17:37.714231	ebooks/13362
289409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13362.kindle.images	2020-06-07 00:17:37.297232	ebooks/13362
16975	image/jpeg	http://www.gutenberg.org/cache/epub/13362/pg13362.cover.medium.jpg	2020-06-07 00:17:37.781235	ebooks/13362
47120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13362/13362-h.zip	2004-09-03 07:08:08	ebooks/13362
71565	application/epub+zip	http://www.gutenberg.org/ebooks/13362.epub.noimages	2020-06-07 00:17:36.882238	ebooks/13362
3797	image/jpeg	http://www.gutenberg.org/cache/epub/13362/pg13362.cover.small.jpg	2020-06-07 00:17:37.749228	ebooks/13362
108571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13362/13362-8.txt	2004-09-03 07:08:08	ebooks/13362
44519	application/zip	http://www.gutenberg.org/files/13362/13362.zip	2004-09-03 07:08:08	ebooks/13362
599994	text/plain	http://www.gutenberg.org/ebooks/13363.txt.utf-8	2020-06-07 00:17:37.920233	ebooks/13363
1431305	application/epub+zip	http://www.gutenberg.org/ebooks/13363.epub.images	2020-06-07 00:17:38.716263	ebooks/13363
3689	image/jpeg	http://www.gutenberg.org/cache/epub/13363/pg13363.cover.small.jpg	2020-06-07 00:17:42.705162	ebooks/13363
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/13363.rdf	2020-06-11 01:10:45.636203	ebooks/13363
1391565	application/zip	http://www.gutenberg.org/files/13363/13363-h.zip	2004-09-03 08:14:00	ebooks/13363
599951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13363/13363-8.txt	2004-09-03 08:13:56	ebooks/13363
235104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13363/13363.zip	2004-09-03 08:13:58	ebooks/13363
599990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13363/13363.txt	2004-09-03 08:13:56	ebooks/13363
13136	image/jpeg	http://www.gutenberg.org/cache/epub/13363/pg13363.cover.medium.jpg	2020-06-07 00:17:42.80217	ebooks/13363
235199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13363/13363-8.zip	2004-09-03 08:13:58	ebooks/13363
676728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13363/13363-h/13363-h.htm	2004-09-03 08:13:56	ebooks/13363
3460125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13363.kindle.images	2020-06-07 00:17:40.970211	ebooks/13363
1176608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13363.kindle.noimages	2020-06-07 00:17:42.598166	ebooks/13363
282256	application/epub+zip	http://www.gutenberg.org/ebooks/13363.epub.noimages	2020-06-07 00:17:39.068253	ebooks/13363
4855	image/jpeg	http://www.gutenberg.org/cache/epub/13364/pg13364.cover.small.jpg	2020-06-07 00:17:47.420111	ebooks/13364
876166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13364.kindle.noimages	2020-06-07 00:17:47.291108	ebooks/13364
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/13364.rdf	2020-06-11 01:10:45.663239	ebooks/13364
513526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13364/13364-h/13364-h.htm	2020-01-27 08:17:02	ebooks/13364
394952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13364/13364-8.txt	2018-05-17 06:17:24	ebooks/13364
167713	application/zip	http://www.gutenberg.org/files/13364/13364-h.zip	2020-01-27 08:18:20	ebooks/13364
398615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13364/13364.txt	2015-04-10 12:52:02	ebooks/13364
265149	text/plain	http://www.gutenberg.org/ebooks/13380.txt.utf-8	2020-06-07 00:18:57.973224	ebooks/13380
151578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13364/13364.zip	2015-04-10 12:52:48	ebooks/13364
876174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13364.kindle.images	2020-06-07 00:17:45.814123	ebooks/13364
23949	image/jpeg	http://www.gutenberg.org/cache/epub/13364/pg13364.cover.medium.jpg	2020-06-07 00:17:47.542111	ebooks/13364
151464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13364/13364-8.zip	2018-05-17 06:17:34	ebooks/13364
205862	application/epub+zip	http://www.gutenberg.org/ebooks/13364.epub.noimages	2020-06-07 00:17:44.332142	ebooks/13364
395874	text/plain	http://www.gutenberg.org/ebooks/13364.txt.utf-8	2020-06-07 00:17:43.067249	ebooks/13364
205862	application/epub+zip	http://www.gutenberg.org/ebooks/13364.epub.images	2020-06-07 00:17:43.897157	ebooks/13364
1080398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13365.kindle.images	2020-06-07 00:17:49.636084	ebooks/13365
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/13365.rdf	2020-06-11 01:10:45.692197	ebooks/13365
1080386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13365.kindle.noimages	2020-06-07 00:17:50.857056	ebooks/13365
617023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13365/13365-h/13365-h.htm	2004-09-03 13:58:20	ebooks/13365
270790	application/epub+zip	http://www.gutenberg.org/ebooks/13365.epub.images	2020-06-07 00:17:48.311096	ebooks/13365
577651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13365/13365.txt	2004-09-03 13:58:20	ebooks/13365
24449	image/jpeg	http://www.gutenberg.org/cache/epub/13365/pg13365.cover.medium.jpg	2020-06-07 00:17:50.926058	ebooks/13365
577659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13365/13365-8.txt	2004-09-03 13:58:18	ebooks/13365
270790	application/epub+zip	http://www.gutenberg.org/ebooks/13365.epub.noimages	2020-06-07 00:17:48.542122	ebooks/13365
4655	image/jpeg	http://www.gutenberg.org/cache/epub/13365/pg13365.cover.small.jpg	2020-06-07 00:17:50.893057	ebooks/13365
234406	application/zip	http://www.gutenberg.org/files/13365/13365.zip	2004-09-03 13:58:20	ebooks/13365
241479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13365/13365-h.zip	2004-09-03 13:58:22	ebooks/13365
234456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13365/13365-8.zip	2004-09-03 13:58:20	ebooks/13365
577649	text/plain	http://www.gutenberg.org/ebooks/13365.txt.utf-8	2020-06-07 00:17:47.865108	ebooks/13365
1250850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13366/13366.txt	2004-09-03 14:03:44	ebooks/13366
25175	image/jpeg	http://www.gutenberg.org/cache/epub/13366/pg13366.cover.medium.jpg	2020-06-07 00:17:56.360011	ebooks/13366
466631	application/zip	http://www.gutenberg.org/files/13366/13366-h.zip	2005-07-27 12:24:32	ebooks/13366
460638	application/zip	http://www.gutenberg.org/files/13366/13366.zip	2004-09-03 14:03:46	ebooks/13366
1283000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13366/13366-h/13366-h.htm	2005-07-26 04:09:00	ebooks/13366
1249730	text/plain	http://www.gutenberg.org/ebooks/13366.txt.utf-8	2020-06-07 00:17:51.082089	ebooks/13366
1249267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13366/13366-8.txt	2004-09-03 14:03:44	ebooks/13366
460684	application/zip	http://www.gutenberg.org/files/13366/13366-8.zip	2004-09-03 14:03:46	ebooks/13366
2055212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13366.kindle.images	2020-06-07 00:17:54.140053	ebooks/13366
500580	application/epub+zip	http://www.gutenberg.org/ebooks/13366.epub.images	2020-06-07 00:17:51.776056	ebooks/13366
2055204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13366.kindle.noimages	2020-06-07 00:17:56.27205	ebooks/13366
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/13366.rdf	2020-06-11 01:10:45.718209	ebooks/13366
4886	image/jpeg	http://www.gutenberg.org/cache/epub/13366/pg13366.cover.small.jpg	2020-06-07 00:17:56.318007	ebooks/13366
500580	application/epub+zip	http://www.gutenberg.org/ebooks/13366.epub.noimages	2020-06-07 00:17:52.014059	ebooks/13366
3400	image/jpeg	http://www.gutenberg.org/cache/epub/13367/pg13367.cover.small.jpg	2020-06-07 00:17:58.825167	ebooks/13367
781390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13367.kindle.noimages	2020-06-07 00:17:58.792167	ebooks/13367
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/13367.rdf	2020-06-11 01:10:45.746205	ebooks/13367
429318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13367/13367-8.txt	2004-09-03 14:09:04	ebooks/13367
173567	application/zip	http://www.gutenberg.org/files/13367/13367-h.zip	2004-09-03 14:09:06	ebooks/13367
167766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13367/13367.zip	2004-09-03 14:09:06	ebooks/13367
459425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13367/13367-h/13367-h.htm	2004-09-03 14:09:06	ebooks/13367
167843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13367/13367-8.zip	2004-09-03 14:09:06	ebooks/13367
429312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13367/13367.txt	2004-09-03 14:09:04	ebooks/13367
429323	text/plain	http://www.gutenberg.org/ebooks/13367.txt.utf-8	2020-06-07 00:17:56.510019	ebooks/13367
192742	application/epub+zip	http://www.gutenberg.org/ebooks/13367.epub.noimages	2020-06-07 00:17:57.080002	ebooks/13367
781398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13367.kindle.images	2020-06-07 00:17:57.938167	ebooks/13367
13068	image/jpeg	http://www.gutenberg.org/cache/epub/13367/pg13367.cover.medium.jpg	2020-06-07 00:17:58.856165	ebooks/13367
192742	application/epub+zip	http://www.gutenberg.org/ebooks/13367.epub.images	2020-06-07 00:17:56.886007	ebooks/13367
219547	application/epub+zip	http://www.gutenberg.org/ebooks/13368.epub.noimages	2020-06-07 00:17:59.730151	ebooks/13368
219547	application/epub+zip	http://www.gutenberg.org/ebooks/13368.epub.images	2020-06-07 00:17:59.616218	ebooks/13368
3703	image/jpeg	http://www.gutenberg.org/cache/epub/13368/pg13368.cover.small.jpg	2020-06-07 00:18:01.714118	ebooks/13368
494511	text/plain	http://www.gutenberg.org/ebooks/13368.txt.utf-8	2020-06-07 00:17:58.98716	ebooks/13368
184299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13368/13368.zip	2004-09-03 14:13:24	ebooks/13368
862271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13368.kindle.images	2020-06-07 00:18:00.702195	ebooks/13368
528536	text/html	http://www.gutenberg.org/ebooks/13368.html.images	2020-06-07 00:17:59.317159	ebooks/13368
494527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13368/13368-8.txt	2004-09-03 14:13:22	ebooks/13368
494521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13368/13368.txt	2004-09-03 14:13:24	ebooks/13368
862263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13368.kindle.noimages	2020-06-07 00:18:01.68713	ebooks/13368
12652	image/jpeg	http://www.gutenberg.org/cache/epub/13368/pg13368.cover.medium.jpg	2020-06-07 00:18:01.738134	ebooks/13368
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/13368.rdf	2020-06-11 01:10:45.7732	ebooks/13368
528536	text/html	http://www.gutenberg.org/ebooks/13368.html.noimages	2020-06-07 00:17:59.423178	ebooks/13368
184350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13368/13368-8.zip	2004-09-03 14:13:24	ebooks/13368
1096561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13369.kindle.images	2020-06-07 00:18:03.717096	ebooks/13369
306765	application/epub+zip	http://www.gutenberg.org/ebooks/13369.epub.images	2020-06-07 00:18:02.343143	ebooks/13369
528045	text/html; charset=us-ascii	http://www.gutenberg.org/files/13369/13369-h/13369-h.htm	2004-09-03 14:17:12	ebooks/13369
897469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13369.kindle.noimages	2020-06-07 00:18:04.815097	ebooks/13369
22735	image/jpeg	http://www.gutenberg.org/cache/epub/13369/pg13369.cover.medium.jpg	2020-06-07 00:18:04.901083	ebooks/13369
463264	text/plain	http://www.gutenberg.org/ebooks/13369.txt.utf-8	2020-06-07 00:18:01.860138	ebooks/13369
204277	application/epub+zip	http://www.gutenberg.org/ebooks/13369.epub.noimages	2020-06-07 00:18:02.599116	ebooks/13369
4933	image/jpeg	http://www.gutenberg.org/cache/epub/13369/pg13369.cover.small.jpg	2020-06-07 00:18:04.859099	ebooks/13369
275626	text/html; charset=us-ascii	http://www.gutenberg.org/files/13369/13369-h.zip	2004-09-03 14:17:14	ebooks/13369
463292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13369/13369.txt	2004-09-03 14:17:12	ebooks/13369
166510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13369/13369.zip	2004-09-03 14:17:14	ebooks/13369
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/13369.rdf	2020-06-11 01:10:45.797215	ebooks/13369
2496	image/jpeg	http://www.gutenberg.org/cache/epub/1337/pg1337.cover.small.jpg	2020-06-01 00:51:31.704776	ebooks/1337
62497	application/zip	http://www.gutenberg.org/files/1337/1337-h.zip	2013-02-08 07:21:10	ebooks/1337
313764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1337.kindle.images	2020-06-01 00:51:31.302814	ebooks/1337
60333	application/zip	http://www.gutenberg.org/files/1337/1337.zip	2008-09-17 13:26:46	ebooks/1337
79923	application/epub+zip	http://www.gutenberg.org/ebooks/1337.epub.noimages	2020-06-01 00:51:30.928797	ebooks/1337
147417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1337/1337.txt	2008-09-17 13:25:56	ebooks/1337
147389	text/plain	http://www.gutenberg.org/ebooks/1337.txt.utf-8	2020-06-01 00:51:30.589826	ebooks/1337
8920	image/jpeg	http://www.gutenberg.org/cache/epub/1337/pg1337.cover.medium.jpg	2020-06-01 00:51:31.727784	ebooks/1337
79924	application/epub+zip	http://www.gutenberg.org/ebooks/1337.epub.images	2020-06-01 00:51:30.792794	ebooks/1337
161677	text/html; charset=us-ascii	http://www.gutenberg.org/files/1337/1337-h/1337-h.htm	2013-02-08 07:21:08	ebooks/1337
313755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1337.kindle.noimages	2020-06-01 00:51:31.678782	ebooks/1337
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/1337.rdf	2020-06-11 01:01:09.681107	ebooks/1337
19969	image/jpeg	http://www.gutenberg.org/cache/epub/13370/pg13370.cover.medium.jpg	2020-06-07 00:18:06.655076	ebooks/13370
218614	text/plain	http://www.gutenberg.org/ebooks/13370.txt.utf-8	2020-06-07 00:18:05.045095	ebooks/13370
80161	application/zip	http://www.gutenberg.org/files/13370/13370-8.zip	2004-09-05 09:34:12	ebooks/13370
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/13370.rdf	2020-06-11 01:10:45.824214	ebooks/13370
4386	image/jpeg	http://www.gutenberg.org/cache/epub/13370/pg13370.cover.small.jpg	2020-06-07 00:18:06.620067	ebooks/13370
442510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13370.kindle.noimages	2020-06-07 00:18:06.584062	ebooks/13370
80119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13370/13370.zip	2004-09-05 09:34:12	ebooks/13370
218632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13370/13370.txt	2004-09-05 09:34:12	ebooks/13370
84340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13370/13370-h.zip	2004-09-05 09:34:12	ebooks/13370
442518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13370.kindle.images	2020-06-07 00:18:06.066064	ebooks/13370
218609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13370/13370-8.txt	2004-09-05 09:34:12	ebooks/13370
106794	application/epub+zip	http://www.gutenberg.org/ebooks/13370.epub.noimages	2020-06-07 00:18:05.547079	ebooks/13370
246696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13370/13370-h/13370-h.htm	2004-09-05 09:34:12	ebooks/13370
106794	application/epub+zip	http://www.gutenberg.org/ebooks/13370.epub.images	2020-06-07 00:18:05.35108	ebooks/13370
346883	application/epub+zip	http://www.gutenberg.org/ebooks/13371.epub.noimages	2020-06-07 00:18:07.764086	ebooks/13371
777372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13371/13371-8.txt	2004-09-04 11:23:42	ebooks/13371
346883	application/epub+zip	http://www.gutenberg.org/ebooks/13371.epub.images	2020-06-07 00:18:07.453096	ebooks/13371
13218	image/jpeg	http://www.gutenberg.org/cache/epub/13371/pg13371.cover.medium.jpg	2020-06-07 00:18:10.839003	ebooks/13371
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/13371.rdf	2020-06-11 01:10:45.851202	ebooks/13371
307165	application/zip	http://www.gutenberg.org/files/13371/13371.zip	2004-09-04 11:23:44	ebooks/13371
801315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13371/13371.txt	2004-09-04 11:23:42	ebooks/13371
308311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13371/13371-8.zip	2004-09-04 11:23:44	ebooks/13371
1452631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13371.kindle.noimages	2020-06-07 00:18:10.761001	ebooks/13371
813072	text/plain	http://www.gutenberg.org/ebooks/13371.txt.utf-8	2020-06-07 00:18:06.801095	ebooks/13371
3513	image/jpeg	http://www.gutenberg.org/cache/epub/13371/pg13371.cover.small.jpg	2020-06-07 00:18:10.802007	ebooks/13371
332249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13371/13371-h.zip	2004-09-04 11:23:44	ebooks/13371
1452639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13371.kindle.images	2020-06-07 00:18:09.264024	ebooks/13371
1001373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13371/13371-h/13371-h.htm	2004-09-04 11:23:42	ebooks/13371
3380	image/jpeg	http://www.gutenberg.org/cache/epub/13372/pg13372.cover.small.jpg	2020-06-07 00:18:13.834263	ebooks/13372
413734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13372/13372-8.txt	2004-09-23 03:44:38	ebooks/13372
283193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13372/13372-h.zip	2004-09-23 03:52:22	ebooks/13372
152287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13372/13372-8.zip	2004-09-23 03:52:22	ebooks/13372
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/13372.rdf	2020-06-11 01:10:45.87821	ebooks/13372
13019	image/jpeg	http://www.gutenberg.org/cache/epub/13372/pg13372.cover.medium.jpg	2020-06-07 00:18:13.872269	ebooks/13372
413726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13372/13372.txt	2004-09-23 03:44:34	ebooks/13372
413740	text/plain	http://www.gutenberg.org/ebooks/13372.txt.utf-8	2020-06-07 00:18:10.981016	ebooks/13372
307600	application/epub+zip	http://www.gutenberg.org/ebooks/13372.epub.images	2020-06-07 00:18:11.451004	ebooks/13372
798183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13372.kindle.noimages	2020-06-07 00:18:13.79327	ebooks/13372
472934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13372/13372-h/13372-h.htm	2004-09-23 03:51:44	ebooks/13372
1044800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13372.kindle.images	2020-06-07 00:18:12.754292	ebooks/13372
184091	application/epub+zip	http://www.gutenberg.org/ebooks/13372.epub.noimages	2020-06-07 00:18:11.705006	ebooks/13372
152247	application/zip	http://www.gutenberg.org/files/13372/13372.zip	2004-09-23 03:52:22	ebooks/13372
57793	application/epub+zip	http://www.gutenberg.org/ebooks/13373.epub.noimages	2020-06-07 00:18:14.686256	ebooks/13373
31916	application/zip	http://www.gutenberg.org/files/13373/13373.zip	2004-09-04 11:40:34	ebooks/13373
1996646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13373.kindle.images	2020-06-07 00:18:18.718204	ebooks/13373
74953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13373/13373.txt	2004-09-04 11:39:02	ebooks/13373
580768	application/epub+zip	http://www.gutenberg.org/ebooks/13373.epub.images	2020-06-07 00:18:14.436258	ebooks/13373
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13373.rdf	2020-06-11 01:10:45.905195	ebooks/13373
74940	text/plain	http://www.gutenberg.org/ebooks/13373.txt.utf-8	2020-06-07 00:18:14.010277	ebooks/13373
230979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13373.kindle.noimages	2020-06-07 00:18:19.025204	ebooks/13373
3964	image/jpeg	http://www.gutenberg.org/cache/epub/13373/pg13373.cover.small.jpg	2020-06-07 00:18:19.059193	ebooks/13373
94187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13373/13373-h/13373-h.htm	2004-09-04 11:39:02	ebooks/13373
17847	image/jpeg	http://www.gutenberg.org/cache/epub/13373/pg13373.cover.medium.jpg	2020-06-07 00:18:19.091201	ebooks/13373
1692436	application/zip	http://www.gutenberg.org/files/13373/13373-h.zip	2004-09-04 11:40:36	ebooks/13373
31957	application/zip	http://www.gutenberg.org/files/13373/13373-8.zip	2004-09-04 11:40:34	ebooks/13373
74958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13373/13373-8.txt	2004-09-04 11:39:02	ebooks/13373
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/13374.rdf	2020-06-11 01:10:45.932199	ebooks/13374
776266	text/plain; charset=utf-8	http://www.gutenberg.org/files/13374/13374-0.txt	2004-09-04 16:34:02	ebooks/13374
756756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13374/13374-8.txt	2004-09-04 16:34:02	ebooks/13374
1369316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13374.kindle.noimages	2020-06-07 00:18:23.186145	ebooks/13374
344404	application/epub+zip	http://www.gutenberg.org/ebooks/13374.epub.noimages	2020-06-07 00:18:20.230291	ebooks/13374
13850	image/jpeg	http://www.gutenberg.org/cache/epub/13374/pg13374.cover.medium.jpg	2020-06-07 00:18:23.238156	ebooks/13374
821265	text/html	http://www.gutenberg.org/ebooks/13374.html.images	2020-06-07 00:18:19.531223	ebooks/13374
291416	application/zip	http://www.gutenberg.org/files/13374/13374-8.zip	2004-09-04 16:34:02	ebooks/13374
294313	application/zip	http://www.gutenberg.org/files/13374/13374-0.zip	2004-09-04 16:34:02	ebooks/13374
821265	text/html	http://www.gutenberg.org/ebooks/13374.html.noimages	2020-06-07 00:18:19.680191	ebooks/13374
4005	image/jpeg	http://www.gutenberg.org/cache/epub/13374/pg13374.cover.small.jpg	2020-06-07 00:18:23.21422	ebooks/13374
1369320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13374.kindle.images	2020-06-07 00:18:21.705163	ebooks/13374
344404	application/epub+zip	http://www.gutenberg.org/ebooks/13374.epub.images	2020-06-07 00:18:20.012186	ebooks/13374
467121	text/html; charset=us-ascii	http://www.gutenberg.org/files/13375/13375-h/13375-h.htm	2004-09-04 19:15:28	ebooks/13375
211880	application/epub+zip	http://www.gutenberg.org/ebooks/13375.epub.noimages	2020-06-07 00:18:23.867135	ebooks/13375
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/13375.rdf	2020-06-11 01:10:45.956202	ebooks/13375
178390	text/html; charset=us-ascii	http://www.gutenberg.org/files/13375/13375-h.zip	2004-09-04 19:15:28	ebooks/13375
449296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13375/13375.txt	2004-09-04 19:15:28	ebooks/13375
449266	text/plain	http://www.gutenberg.org/ebooks/13375.txt.utf-8	2020-06-07 00:18:23.354173	ebooks/13375
4700	image/jpeg	http://www.gutenberg.org/cache/epub/13375/pg13375.cover.small.jpg	2020-06-07 00:18:25.865115	ebooks/13375
855968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13375.kindle.images	2020-06-07 00:18:24.842123	ebooks/13375
175012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13375/13375.zip	2004-09-04 19:15:28	ebooks/13375
211880	application/epub+zip	http://www.gutenberg.org/ebooks/13375.epub.images	2020-06-07 00:18:23.721154	ebooks/13375
855956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13375.kindle.noimages	2020-06-07 00:18:25.82111	ebooks/13375
23930	image/jpeg	http://www.gutenberg.org/cache/epub/13375/pg13375.cover.medium.jpg	2020-06-07 00:18:25.907106	ebooks/13375
644662	application/zip	http://www.gutenberg.org/files/13376/13376-h.zip	2007-06-18 02:57:54	ebooks/13376
22270	image/jpeg	http://www.gutenberg.org/cache/epub/13376/pg13376.cover.medium.jpg	2020-06-07 00:18:51.019003	ebooks/13376
676888	application/epub+zip	http://www.gutenberg.org/ebooks/13376.epub.images	2020-06-07 00:18:44.916095	ebooks/13376
1693329	text/plain	http://www.gutenberg.org/ebooks/13376.txt.utf-8	2020-06-07 00:18:43.99608	ebooks/13376
676888	application/epub+zip	http://www.gutenberg.org/ebooks/13376.epub.noimages	2020-06-07 00:18:45.239081	ebooks/13376
2752924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13376.kindle.noimages	2020-06-07 00:18:50.932998	ebooks/13376
158	text/plain	http://www.gutenberg.org/files/13376/13376-README.txt	2012-09-16 15:52:10	ebooks/13376
4427	image/jpeg	http://www.gutenberg.org/cache/epub/13376/pg13376.cover.small.jpg	2020-06-07 00:18:50.978001	ebooks/13376
1715057	text/html; charset=us-ascii	http://www.gutenberg.org/files/13376/13376-h/13376-h.htm	2007-06-18 02:57:54	ebooks/13376
1693331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13376/13376.txt	2008-12-24 09:41:13	ebooks/13376
643037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13376/13376.zip	2008-12-24 09:41:25	ebooks/13376
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/13376.rdf	2020-06-11 01:10:45.981199	ebooks/13376
2752932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13376.kindle.images	2020-06-07 00:18:48.083048	ebooks/13376
763391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13377.kindle.images	2020-06-07 00:18:52.634265	ebooks/13377
418592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13377/13377-h/13377-h.htm	2004-09-05 21:22:36	ebooks/13377
381690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13377/13377.txt	2004-09-05 21:22:36	ebooks/13377
27654	image/jpeg	http://www.gutenberg.org/cache/epub/13377/pg13377.cover.medium.jpg	2020-06-07 00:18:53.588259	ebooks/13377
381676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13377/13377-8.txt	2004-09-05 21:22:36	ebooks/13377
182843	application/epub+zip	http://www.gutenberg.org/ebooks/13377.epub.images	2020-06-07 00:18:51.552281	ebooks/13377
5039	image/jpeg	http://www.gutenberg.org/cache/epub/13377/pg13377.cover.small.jpg	2020-06-07 00:18:53.54927	ebooks/13377
141681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13377/13377.zip	2004-09-05 21:22:36	ebooks/13377
148098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13377/13377-h.zip	2004-09-05 21:22:38	ebooks/13377
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/13377.rdf	2020-06-11 01:10:46.008208	ebooks/13377
381798	text/plain	http://www.gutenberg.org/ebooks/13377.txt.utf-8	2020-06-07 00:18:51.168987	ebooks/13377
182845	application/epub+zip	http://www.gutenberg.org/ebooks/13377.epub.noimages	2020-06-07 00:18:51.757304	ebooks/13377
141865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13377/13377-8.zip	2004-09-05 21:22:36	ebooks/13377
763385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13377.kindle.noimages	2020-06-07 00:18:53.508257	ebooks/13377
3755	image/jpeg	http://www.gutenberg.org/cache/epub/13378/pg13378.cover.small.jpg	2020-06-07 00:18:55.005234	ebooks/13378
813840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13378.kindle.images	2020-06-07 00:18:54.544241	ebooks/13378
154688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13378/13378-8.txt	2004-09-06 06:07:46	ebooks/13378
154679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13378/13378.txt	2004-09-06 06:07:46	ebooks/13378
14252	image/jpeg	http://www.gutenberg.org/cache/epub/13378/pg13378.cover.medium.jpg	2020-06-07 00:18:55.032236	ebooks/13378
57455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13378/13378-8.zip	2004-09-06 06:07:48	ebooks/13378
79333	application/epub+zip	http://www.gutenberg.org/ebooks/13378.epub.noimages	2020-06-07 00:18:54.033254	ebooks/13378
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/13378.rdf	2020-06-11 01:10:46.035197	ebooks/13378
338293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13378.kindle.noimages	2020-06-07 00:18:54.975242	ebooks/13378
299226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13378/13378-h.zip	2020-01-24 09:07:56	ebooks/13378
331728	application/epub+zip	http://www.gutenberg.org/ebooks/13378.epub.images	2020-06-07 00:18:53.926309	ebooks/13378
154711	text/plain	http://www.gutenberg.org/ebooks/13378.txt.utf-8	2020-06-07 00:18:53.726268	ebooks/13378
169098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13378/13378-h/13378-h.htm	2020-01-24 09:07:10	ebooks/13378
57401	application/zip	http://www.gutenberg.org/files/13378/13378.zip	2004-09-06 06:07:48	ebooks/13378
424483	text/html	http://www.gutenberg.org/ebooks/13379.html.images	2020-06-07 00:18:55.502245	ebooks/13379
424483	text/html	http://www.gutenberg.org/ebooks/13379.html.noimages	2020-06-07 00:18:55.594229	ebooks/13379
378321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13379/13379.txt	2004-09-06 06:15:30	ebooks/13379
378302	text/plain	http://www.gutenberg.org/ebooks/13379.txt.utf-8	2020-06-07 00:18:55.155259	ebooks/13379
717723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13379.kindle.noimages	2020-06-07 00:18:57.809202	ebooks/13379
142262	application/zip	http://www.gutenberg.org/files/13379/13379-8.zip	2004-09-06 06:15:32	ebooks/13379
11024	image/jpeg	http://www.gutenberg.org/cache/epub/13379/pg13379.cover.medium.jpg	2020-06-07 00:18:57.857205	ebooks/13379
15883	application/rdf+xml	http://www.gutenberg.org/ebooks/13379.rdf	2020-06-11 01:10:46.064198	ebooks/13379
180515	application/epub+zip	http://www.gutenberg.org/ebooks/13379.epub.noimages	2020-06-07 00:18:55.922276	ebooks/13379
142239	application/zip	http://www.gutenberg.org/files/13379/13379.zip	2004-09-06 06:15:32	ebooks/13379
2988	image/jpeg	http://www.gutenberg.org/cache/epub/13379/pg13379.cover.small.jpg	2020-06-07 00:18:57.83424	ebooks/13379
717735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13379.kindle.images	2020-06-07 00:18:56.867212	ebooks/13379
378330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13379/13379-8.txt	2004-09-06 06:15:30	ebooks/13379
180515	application/epub+zip	http://www.gutenberg.org/ebooks/13379.epub.images	2020-06-07 00:18:55.78924	ebooks/13379
201395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1338/1338.txt	2005-03-22 13:22:20	ebooks/1338
201396	text/plain	http://www.gutenberg.org/ebooks/1338.txt.utf-8	2020-06-01 00:51:31.839789	ebooks/1338
214195	text/html	http://www.gutenberg.org/files/1338/1338-h/1338-h.htm	2005-03-22 13:20:18	ebooks/1338
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/1338.rdf	2020-06-11 01:01:09.707096	ebooks/1338
3720	image/jpeg	http://www.gutenberg.org/cache/epub/1338/pg1338.cover.small.jpg	2020-06-01 00:51:33.070756	ebooks/1338
14915	image/jpeg	http://www.gutenberg.org/cache/epub/1338/pg1338.cover.medium.jpg	2020-06-01 00:51:33.096769	ebooks/1338
82494	application/zip	http://www.gutenberg.org/files/1338/1338-h.zip	2005-03-22 13:22:20	ebooks/1338
80426	application/zip	http://www.gutenberg.org/files/1338/1338.zip	2005-03-22 13:22:20	ebooks/1338
428289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1338.kindle.noimages	2020-06-01 00:51:33.041763	ebooks/1338
107269	application/epub+zip	http://www.gutenberg.org/ebooks/1338.epub.noimages	2020-06-01 00:51:32.118778	ebooks/1338
428292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1338.kindle.images	2020-06-01 00:51:32.581785	ebooks/1338
107268	application/epub+zip	http://www.gutenberg.org/ebooks/1338.epub.images	2020-06-01 00:51:32.02381	ebooks/1338
96904	application/zip	http://www.gutenberg.org/files/13380/13380.zip	2004-09-06 06:19:12	ebooks/13380
298742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13380/13380-h/13380-h.htm	2004-09-06 06:19:12	ebooks/13380
727151	application/epub+zip	http://www.gutenberg.org/ebooks/13380.epub.images	2020-06-07 00:18:58.317219	ebooks/13380
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/13380.rdf	2020-06-11 01:10:46.0922	ebooks/13380
98558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13380/13380-8.zip	2004-09-06 06:19:12	ebooks/13380
2392	image/jpeg	http://www.gutenberg.org/cache/epub/13380/pg13380.cover.small.jpg	2020-06-07 00:19:01.111162	ebooks/13380
1820151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13380.kindle.images	2020-06-07 00:19:00.342167	ebooks/13380
520949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13380.kindle.noimages	2020-06-07 00:19:01.072157	ebooks/13380
122685	application/epub+zip	http://www.gutenberg.org/ebooks/13380.epub.noimages	2020-06-07 00:18:58.463194	ebooks/13380
259671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13380/13380-8.txt	2004-09-06 06:19:12	ebooks/13380
8027	image/jpeg	http://www.gutenberg.org/cache/epub/13380/pg13380.cover.medium.jpg	2020-06-07 00:19:01.148157	ebooks/13380
259663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13380/13380.txt	2004-09-06 06:19:12	ebooks/13380
705144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13380/13380-h.zip	2004-09-06 06:19:14	ebooks/13380
1353204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13381/13381-h/13381-h.htm	2005-09-08 17:37:00	ebooks/13381
1349032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13381/13381-8.txt	2004-09-06 06:26:18	ebooks/13381
484875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13381/13381-8.zip	2004-09-06 06:26:22	ebooks/13381
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/13381.rdf	2020-06-11 01:10:46.119195	ebooks/13381
25264	image/jpeg	http://www.gutenberg.org/cache/epub/13381/pg13381.cover.medium.jpg	2020-06-07 00:19:06.609118	ebooks/13381
4903	image/jpeg	http://www.gutenberg.org/cache/epub/13381/pg13381.cover.small.jpg	2020-06-07 00:19:06.574091	ebooks/13381
525246	application/epub+zip	http://www.gutenberg.org/ebooks/13381.epub.noimages	2020-06-07 00:19:02.23418	ebooks/13381
1352787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13381/13381.txt	2004-09-06 06:26:20	ebooks/13381
1349951	text/plain	http://www.gutenberg.org/ebooks/13381.txt.utf-8	2020-06-07 00:19:01.31717	ebooks/13381
484992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13381/13381.zip	2004-09-06 06:26:20	ebooks/13381
2155334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13381.kindle.noimages	2020-06-07 00:19:06.535092	ebooks/13381
485715	application/zip	http://www.gutenberg.org/files/13381/13381-h.zip	2005-09-08 22:27:12	ebooks/13381
525246	application/epub+zip	http://www.gutenberg.org/ebooks/13381.epub.images	2020-06-07 00:19:02.00118	ebooks/13381
2155342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13381.kindle.images	2020-06-07 00:19:04.386227	ebooks/13381
290157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13382.kindle.noimages	2020-06-07 00:19:08.102067	ebooks/13382
39315	application/zip	http://www.gutenberg.org/files/13382/13382.zip	2004-09-06 06:33:10	ebooks/13382
97664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13382/13382-8.txt	2004-09-06 06:33:08	ebooks/13382
189150	application/zip	http://www.gutenberg.org/files/13382/13382-h.zip	2004-09-06 06:33:10	ebooks/13382
441836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13382.kindle.images	2020-06-07 00:19:07.705128	ebooks/13382
125972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13382/13382-h/13382-h.htm	2004-09-06 06:33:08	ebooks/13382
25245	image/jpeg	http://www.gutenberg.org/cache/epub/13382/pg13382.cover.medium.jpg	2020-06-07 00:19:08.167073	ebooks/13382
97646	text/plain	http://www.gutenberg.org/ebooks/13382.txt.utf-8	2020-06-07 00:19:06.740089	ebooks/13382
107718	application/epub+zip	http://www.gutenberg.org/ebooks/13382.epub.images	2020-06-07 00:19:06.979107	ebooks/13382
69219	application/epub+zip	http://www.gutenberg.org/ebooks/13382.epub.noimages	2020-06-07 00:19:07.139093	ebooks/13382
97659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13382/13382.txt	2004-09-06 06:33:08	ebooks/13382
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/13382.rdf	2020-06-11 01:10:46.145195	ebooks/13382
39343	application/zip	http://www.gutenberg.org/files/13382/13382-8.zip	2004-09-06 06:33:10	ebooks/13382
4653	image/jpeg	http://www.gutenberg.org/cache/epub/13382/pg13382.cover.small.jpg	2020-06-07 00:19:08.13422	ebooks/13382
788293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13383/13383-h/13383-h.htm	2004-10-02 03:14:50	ebooks/13383
1326369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13383.kindle.noimages	2020-06-07 00:19:12.209012	ebooks/13383
3884	image/jpeg	http://www.gutenberg.org/cache/epub/13383/pg13383.cover.small.jpg	2020-06-07 00:19:12.255067	ebooks/13383
316453	application/epub+zip	http://www.gutenberg.org/ebooks/13383.epub.images	2020-06-07 00:19:08.920102	ebooks/13383
758730	text/plain	http://www.gutenberg.org/ebooks/13383.txt.utf-8	2020-06-07 00:19:08.306116	ebooks/13383
316453	application/epub+zip	http://www.gutenberg.org/ebooks/13383.epub.noimages	2020-06-07 00:19:09.214084	ebooks/13383
14018	image/jpeg	http://www.gutenberg.org/cache/epub/13383/pg13383.cover.medium.jpg	2020-06-07 00:19:12.298013	ebooks/13383
1326373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13383.kindle.images	2020-06-07 00:19:10.713038	ebooks/13383
275287	application/zip	http://www.gutenberg.org/files/13383/13383-8.zip	2004-10-02 03:16:10	ebooks/13383
270553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13383/13383.zip	2004-10-02 03:16:10	ebooks/13383
740863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13383/13383.txt	2004-10-02 03:15:50	ebooks/13383
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/13383.rdf	2020-06-11 01:10:46.172235	ebooks/13383
283129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13383/13383-h.zip	2004-10-02 03:16:10	ebooks/13383
740872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13383/13383-8.txt	2004-10-02 03:15:22	ebooks/13383
506870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13384/13384-8.txt	2015-10-09 08:33:16	ebooks/13384
15779	application/rdf+xml	http://www.gutenberg.org/ebooks/13384.rdf	2020-06-11 01:10:46.201196	ebooks/13384
202441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13384/13384.zip	2015-10-09 08:33:52	ebooks/13384
14069	image/jpeg	http://www.gutenberg.org/cache/epub/13384/pg13384.cover.medium.jpg	2020-06-07 00:19:19.583122	ebooks/13384
985576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13384.kindle.noimages	2020-06-07 00:19:19.496121	ebooks/13384
506860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13384/13384.txt	2015-10-09 08:33:02	ebooks/13384
238040	application/epub+zip	http://www.gutenberg.org/ebooks/13384.epub.noimages	2020-06-07 00:19:14.383984	ebooks/13384
2607223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13384.kindle.images	2020-06-07 00:19:18.256146	ebooks/13384
856562	application/epub+zip	http://www.gutenberg.org/ebooks/13384.epub.images	2020-06-07 00:19:14.008008	ebooks/13384
506868	text/plain	http://www.gutenberg.org/ebooks/13384.txt.utf-8	2020-06-07 00:19:12.453038	ebooks/13384
581980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13384/13384-h/13384-h.htm	2015-10-09 08:33:36	ebooks/13384
202504	application/zip	http://www.gutenberg.org/files/13384/13384-8.zip	2015-10-09 08:33:52	ebooks/13384
3742	image/jpeg	http://www.gutenberg.org/cache/epub/13384/pg13384.cover.small.jpg	2020-06-07 00:19:19.541166	ebooks/13384
2085292	application/zip	http://www.gutenberg.org/files/13384/13384-h.zip	2015-10-09 08:33:52	ebooks/13384
227881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13385/13385.zip	2004-09-06 13:59:40	ebooks/13385
9941	image/jpeg	http://www.gutenberg.org/cache/epub/13385/pg13385.cover.medium.jpg	2020-06-07 00:19:23.305117	ebooks/13385
689606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13385/13385-h/13385-h.htm	2004-09-06 13:59:38	ebooks/13385
264471	application/epub+zip	http://www.gutenberg.org/ebooks/13385.epub.images	2020-06-07 00:19:20.319118	ebooks/13385
648947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13385/13385-8.txt	2004-09-06 13:59:38	ebooks/13385
665994	text/plain	http://www.gutenberg.org/ebooks/13385.txt.utf-8	2020-06-07 00:19:19.743118	ebooks/13385
264471	application/epub+zip	http://www.gutenberg.org/ebooks/13385.epub.noimages	2020-06-07 00:19:20.602112	ebooks/13385
648974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13385/13385.txt	2004-09-06 13:59:38	ebooks/13385
1124311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13385.kindle.noimages	2020-06-07 00:19:23.222085	ebooks/13385
2738	image/jpeg	http://www.gutenberg.org/cache/epub/13385/pg13385.cover.small.jpg	2020-06-07 00:19:23.266072	ebooks/13385
231917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13385/13385-8.zip	2004-09-06 13:59:40	ebooks/13385
238778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13385/13385-h.zip	2004-09-06 13:59:40	ebooks/13385
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/13385.rdf	2020-06-11 01:10:46.228199	ebooks/13385
1124319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13385.kindle.images	2020-06-07 00:19:21.906093	ebooks/13385
38046	application/epub+zip	http://www.gutenberg.org/ebooks/13386.epub.noimages	2020-06-07 00:19:23.773074	ebooks/13386
160463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13386.kindle.images	2020-06-07 00:19:24.109064	ebooks/13386
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/13386.rdf	2020-06-11 01:10:46.256191	ebooks/13386
20379	application/zip	http://www.gutenberg.org/files/13386/13386-h.zip	2004-09-07 05:31:54	ebooks/13386
48051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13386/13386.txt	2004-09-07 05:31:54	ebooks/13386
18209	application/zip	http://www.gutenberg.org/files/13386/13386.zip	2004-09-07 05:31:54	ebooks/13386
2680	image/jpeg	http://www.gutenberg.org/cache/epub/13386/pg13386.cover.small.jpg	2020-06-07 00:19:24.476064	ebooks/13386
48060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13386/13386-8.txt	2004-09-07 05:31:54	ebooks/13386
38047	application/epub+zip	http://www.gutenberg.org/ebooks/13386.epub.images	2020-06-07 00:19:23.641071	ebooks/13386
75382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13386/13386-h/13386-h.htm	2004-09-07 05:31:54	ebooks/13386
10407	image/jpeg	http://www.gutenberg.org/cache/epub/13386/pg13386.cover.medium.jpg	2020-06-07 00:19:24.506071	ebooks/13386
48084	text/plain	http://www.gutenberg.org/ebooks/13386.txt.utf-8	2020-06-07 00:19:23.446085	ebooks/13386
18263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13386/13386-8.zip	2004-09-07 05:31:54	ebooks/13386
160458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13386.kindle.noimages	2020-06-07 00:19:24.443078	ebooks/13386
437706	application/epub+zip	http://www.gutenberg.org/ebooks/13387.epub.images	2020-06-07 00:19:25.425045	ebooks/13387
993613	text/plain	http://www.gutenberg.org/ebooks/13387.txt.utf-8	2020-06-07 00:19:24.650054	ebooks/13387
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/13387.rdf	2020-06-11 01:10:46.284209	ebooks/13387
1772238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13387.kindle.noimages	2020-06-07 00:19:29.85699	ebooks/13387
382996	application/zip	http://www.gutenberg.org/files/13387/13387-8.zip	2004-09-07 05:51:36	ebooks/13387
1067222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13387/13387-h/13387-h.htm	2004-09-07 05:51:34	ebooks/13387
437706	application/epub+zip	http://www.gutenberg.org/ebooks/13387.epub.noimages	2020-06-07 00:19:25.779062	ebooks/13387
16120	image/jpeg	http://www.gutenberg.org/cache/epub/13387/pg13387.cover.medium.jpg	2020-06-07 00:19:29.966009	ebooks/13387
3983	image/jpeg	http://www.gutenberg.org/cache/epub/13387/pg13387.cover.small.jpg	2020-06-07 00:19:29.914008	ebooks/13387
382905	application/zip	http://www.gutenberg.org/files/13387/13387.zip	2004-09-07 05:51:36	ebooks/13387
1772350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13387.kindle.images	2020-06-07 00:19:27.820014	ebooks/13387
993590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13387/13387.txt	2004-09-07 05:51:34	ebooks/13387
993591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13387/13387-8.txt	2004-09-07 05:51:34	ebooks/13387
394638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13387/13387-h.zip	2004-09-07 05:51:36	ebooks/13387
234337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13388.kindle.noimages	2020-06-07 00:19:30.977275	ebooks/13388
33001	application/zip	http://www.gutenberg.org/files/13388/13388-0.zip	2004-09-07 10:11:10	ebooks/13388
58478	application/epub+zip	http://www.gutenberg.org/ebooks/13388.epub.images	2020-06-07 00:19:30.270983	ebooks/13388
35129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13388/13388-h.zip	2004-09-07 10:11:10	ebooks/13388
86295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13388/13388.txt	2004-09-07 10:09:08	ebooks/13388
3923	image/jpeg	http://www.gutenberg.org/cache/epub/13388/pg13388.cover.small.jpg	2020-06-07 00:19:31.007297	ebooks/13388
32853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13388/13388.zip	2004-09-07 10:11:10	ebooks/13388
95119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13388/13388-h/13388-h.htm	2004-09-07 10:10:50	ebooks/13388
234346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13388.kindle.images	2020-06-07 00:19:30.681275	ebooks/13388
86294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13388/13388-8.txt	2004-09-07 10:08:42	ebooks/13388
32888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13388/13388-8.zip	2004-09-07 10:11:10	ebooks/13388
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/13388.rdf	2020-06-11 01:10:46.314194	ebooks/13388
86440	text/plain; charset=utf-8	http://www.gutenberg.org/files/13388/13388-0.txt	2004-09-07 10:08:04	ebooks/13388
16875	image/jpeg	http://www.gutenberg.org/cache/epub/13388/pg13388.cover.medium.jpg	2020-06-07 00:19:31.035281	ebooks/13388
58477	application/epub+zip	http://www.gutenberg.org/ebooks/13388.epub.noimages	2020-06-07 00:19:30.388995	ebooks/13388
105486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13389/13389.txt	2004-09-07 10:32:48	ebooks/13389
291741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13389.kindle.images	2020-06-07 00:19:31.987264	ebooks/13389
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13389.rdf	2020-06-11 01:10:46.342191	ebooks/13389
72001	application/epub+zip	http://www.gutenberg.org/ebooks/13389.epub.images	2020-06-07 00:19:31.395271	ebooks/13389
17838	image/jpeg	http://www.gutenberg.org/cache/epub/13389/pg13389.cover.medium.jpg	2020-06-07 00:19:32.488258	ebooks/13389
47330	application/zip	http://www.gutenberg.org/files/13389/13389-h.zip	2004-09-07 10:32:50	ebooks/13389
44562	application/zip	http://www.gutenberg.org/files/13389/13389.zip	2004-09-07 10:32:48	ebooks/13389
105472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13389/13389-8.txt	2004-09-07 10:32:48	ebooks/13389
44620	application/zip	http://www.gutenberg.org/files/13389/13389-8.zip	2004-09-07 10:32:50	ebooks/13389
105482	text/plain	http://www.gutenberg.org/ebooks/13389.txt.utf-8	2020-06-07 00:19:31.158287	ebooks/13389
291734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13389.kindle.noimages	2020-06-07 00:19:32.422257	ebooks/13389
123081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13389/13389-h/13389-h.htm	2004-09-07 10:32:48	ebooks/13389
72002	application/epub+zip	http://www.gutenberg.org/ebooks/13389.epub.noimages	2020-06-07 00:19:31.555265	ebooks/13389
3967	image/jpeg	http://www.gutenberg.org/cache/epub/13389/pg13389.cover.small.jpg	2020-06-07 00:19:32.456261	ebooks/13389
48909	application/epub+zip	http://www.gutenberg.org/ebooks/1339.epub.noimages	2020-06-01 00:51:33.601758	ebooks/1339
210798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1339.kindle.images	2020-06-01 00:51:33.944752	ebooks/1339
30265	text/plain; charset=utf-8	http://www.gutenberg.org/files/1339/1339-0.zip	2015-04-08 12:36:33	ebooks/1339
91021	text/plain; charset=utf-8	http://www.gutenberg.org/files/1339/1339-0.txt	2015-04-08 12:29:48	ebooks/1339
210789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1339.kindle.noimages	2020-06-01 00:51:34.293751	ebooks/1339
48910	application/epub+zip	http://www.gutenberg.org/ebooks/1339.epub.images	2020-06-01 00:51:33.421754	ebooks/1339
33482	text/html	http://www.gutenberg.org/files/1339/1339-h.zip	2015-04-08 12:36:33	ebooks/1339
123725	text/html	http://www.gutenberg.org/files/1339/1339-h/1339-h.htm	2015-04-08 12:33:28	ebooks/1339
2514	image/jpeg	http://www.gutenberg.org/cache/epub/1339/pg1339.cover.small.jpg	2020-06-01 00:51:34.322775	ebooks/1339
8558	image/jpeg	http://www.gutenberg.org/cache/epub/1339/pg1339.cover.medium.jpg	2020-06-01 00:51:34.349742	ebooks/1339
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/1339.rdf	2020-06-11 01:01:09.733093	ebooks/1339
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/13390.rdf	2020-06-11 01:10:46.368196	ebooks/13390
78748	text/plain	http://www.gutenberg.org/ebooks/13390.txt.utf-8	2020-06-07 00:19:32.615256	ebooks/13390
16604	image/jpeg	http://www.gutenberg.org/cache/epub/13390/pg13390.cover.medium.jpg	2020-06-07 00:19:38.303195	ebooks/13390
99077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13390/13390-h/13390-h.htm	2004-09-07 10:52:00	ebooks/13390
3760	image/jpeg	http://www.gutenberg.org/cache/epub/13390/pg13390.cover.small.jpg	2020-06-07 00:19:38.271188	ebooks/13390
33583	application/zip	http://www.gutenberg.org/files/13390/13390-8.zip	2004-09-07 10:52:00	ebooks/13390
1446722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13390/13390-h.zip	2004-09-07 10:52:00	ebooks/13390
78744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13390/13390-8.txt	2004-09-07 10:51:58	ebooks/13390
618537	application/epub+zip	http://www.gutenberg.org/ebooks/13390.epub.images	2020-06-07 00:19:33.032264	ebooks/13390
60384	application/epub+zip	http://www.gutenberg.org/ebooks/13390.epub.noimages	2020-06-07 00:19:33.223245	ebooks/13390
2014977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13390.kindle.images	2020-06-07 00:19:37.891224	ebooks/13390
78739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13390/13390.txt	2004-09-07 10:52:00	ebooks/13390
240408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13390.kindle.noimages	2020-06-07 00:19:38.237178	ebooks/13390
33521	application/zip	http://www.gutenberg.org/files/13390/13390.zip	2004-09-07 10:52:00	ebooks/13390
77987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13391/13391-8.txt	2004-09-07 11:00:42	ebooks/13391
3741	image/jpeg	http://www.gutenberg.org/cache/epub/13391/pg13391.cover.small.jpg	2020-06-07 00:19:43.69414	ebooks/13391
16507	image/jpeg	http://www.gutenberg.org/cache/epub/13391/pg13391.cover.medium.jpg	2020-06-07 00:19:43.726136	ebooks/13391
59697	application/epub+zip	http://www.gutenberg.org/ebooks/13391.epub.noimages	2020-06-07 00:19:39.100166	ebooks/13391
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13391.rdf	2020-06-11 01:10:46.394197	ebooks/13391
77966	text/plain	http://www.gutenberg.org/ebooks/13391.txt.utf-8	2020-06-07 00:19:38.430181	ebooks/13391
33080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13391/13391.zip	2004-09-07 11:00:42	ebooks/13391
1865121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13391.kindle.images	2020-06-07 00:19:43.328114	ebooks/13391
33112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13391/13391-8.zip	2004-09-07 11:00:42	ebooks/13391
574871	application/epub+zip	http://www.gutenberg.org/ebooks/13391.epub.images	2020-06-07 00:19:38.825193	ebooks/13391
237995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13391.kindle.noimages	2020-06-07 00:19:43.659118	ebooks/13391
1623255	application/zip	http://www.gutenberg.org/files/13391/13391-h.zip	2004-09-07 11:00:44	ebooks/13391
96964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13391/13391-h/13391-h.htm	2004-09-07 11:00:42	ebooks/13391
77982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13391/13391.txt	2004-09-07 11:00:42	ebooks/13391
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/13392.rdf	2020-06-11 01:10:46.420192	ebooks/13392
2254489	text/html; charset=us-ascii	http://www.gutenberg.org/files/13392/13392-h.zip	2013-09-07 04:45:16	ebooks/13392
362205	application/epub+zip	http://www.gutenberg.org/ebooks/13392.epub.noimages	2020-06-07 00:19:46.176108	ebooks/13392
2259287	application/epub+zip	http://www.gutenberg.org/ebooks/13392.epub.images	2020-06-07 00:19:45.131107	ebooks/13392
1154271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13392.kindle.noimages	2020-06-07 00:19:49.955032	ebooks/13392
28012	image/jpeg	http://www.gutenberg.org/cache/epub/13392/pg13392.cover.medium.jpg	2020-06-07 00:19:50.070047	ebooks/13392
4937797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13392.kindle.images	2020-06-07 00:19:48.676044	ebooks/13392
451861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13392/13392.txt	2013-09-06 13:56:14	ebooks/13392
451865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13392/13392-8.txt	2013-09-06 13:56:10	ebooks/13392
526813	text/html; charset=us-ascii	http://www.gutenberg.org/files/13392/13392-h/13392-h.htm	2013-09-06 13:56:40	ebooks/13392
451882	text/plain	http://www.gutenberg.org/ebooks/13392.txt.utf-8	2020-06-07 00:19:43.859222	ebooks/13392
3390	image/jpeg	http://www.gutenberg.org/cache/epub/13392/pg13392.cover.small.jpg	2020-06-07 00:19:50.014052	ebooks/13392
179650	application/zip	http://www.gutenberg.org/files/13392/13392-8.zip	2013-09-07 04:45:16	ebooks/13392
179526	application/zip	http://www.gutenberg.org/files/13392/13392.zip	2013-09-07 04:45:16	ebooks/13392
71478	application/epub+zip	http://www.gutenberg.org/ebooks/13393.epub.noimages	2020-06-07 00:19:50.598072	ebooks/13393
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13393.rdf	2020-06-11 01:10:46.447197	ebooks/13393
45217	application/zip	http://www.gutenberg.org/files/13393/13393-8.zip	2004-09-07 14:23:14	ebooks/13393
71478	application/epub+zip	http://www.gutenberg.org/ebooks/13393.epub.images	2020-06-07 00:19:50.447038	ebooks/13393
4109	image/jpeg	http://www.gutenberg.org/cache/epub/13393/pg13393.cover.small.jpg	2020-06-07 00:19:51.386009	ebooks/13393
45180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13393/13393.zip	2004-09-07 14:23:14	ebooks/13393
108846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13393/13393.txt	2004-09-07 14:23:14	ebooks/13393
119866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13393/13393-h/13393-h.htm	2004-09-07 14:23:14	ebooks/13393
47468	application/zip	http://www.gutenberg.org/files/13393/13393-h.zip	2004-09-07 14:23:14	ebooks/13393
18763	image/jpeg	http://www.gutenberg.org/cache/epub/13393/pg13393.cover.medium.jpg	2020-06-07 00:19:51.415017	ebooks/13393
108832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13393/13393-8.txt	2004-09-07 14:23:14	ebooks/13393
288806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13393.kindle.noimages	2020-06-07 00:19:51.35402	ebooks/13393
108830	text/plain	http://www.gutenberg.org/ebooks/13393.txt.utf-8	2020-06-07 00:19:50.225038	ebooks/13393
288814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13393.kindle.images	2020-06-07 00:19:50.975025	ebooks/13393
58175	application/epub+zip	http://www.gutenberg.org/ebooks/13394.epub.images	2020-06-07 00:19:51.713008	ebooks/13394
95361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13394/13394-8.txt	2004-09-07 14:31:58	ebooks/13394
99540	text/plain	http://www.gutenberg.org/ebooks/13394.txt.utf-8	2020-06-07 00:19:51.535012	ebooks/13394
39007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13394/13394-8.zip	2004-09-07 14:34:48	ebooks/13394
231987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13394.kindle.images	2020-06-07 00:19:52.083048	ebooks/13394
3232	image/jpeg	http://www.gutenberg.org/cache/epub/13394/pg13394.cover.small.jpg	2020-06-07 00:19:52.400026	ebooks/13394
11302	image/jpeg	http://www.gutenberg.org/cache/epub/13394/pg13394.cover.medium.jpg	2020-06-07 00:19:52.423001	ebooks/13394
109090	text/html	http://www.gutenberg.org/ebooks/13394.html.images	2020-06-07 00:19:51.610032	ebooks/13394
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/13394.rdf	2020-06-11 01:10:46.471199	ebooks/13394
58176	application/epub+zip	http://www.gutenberg.org/ebooks/13394.epub.noimages	2020-06-07 00:19:51.766038	ebooks/13394
231980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13394.kindle.noimages	2020-06-07 00:19:52.375999	ebooks/13394
109090	text/html	http://www.gutenberg.org/ebooks/13394.html.noimages	2020-06-07 00:19:51.643052	ebooks/13394
154508	application/epub+zip	http://www.gutenberg.org/ebooks/13395.epub.images	2020-06-07 00:19:52.822035	ebooks/13395
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/13395.rdf	2020-06-11 01:10:46.498193	ebooks/13395
334938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13395/13395-8.txt	2004-09-07 14:47:06	ebooks/13395
2829	image/jpeg	http://www.gutenberg.org/cache/epub/13395/pg13395.cover.small.jpg	2020-06-07 00:19:54.384978	ebooks/13395
623120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13395.kindle.images	2020-06-07 00:19:53.657983	ebooks/13395
130820	application/zip	http://www.gutenberg.org/files/13395/13395-8.zip	2004-09-07 14:47:16	ebooks/13395
373969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13395/13395-h/13395-h.htm	2020-02-26 08:22:04	ebooks/13395
130541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13395/13395.zip	2004-09-07 14:47:06	ebooks/13395
335015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13395/13395.txt	2004-09-07 14:47:06	ebooks/13395
623113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13395.kindle.noimages	2020-06-07 00:19:54.352982	ebooks/13395
335302	text/plain	http://www.gutenberg.org/ebooks/13395.txt.utf-8	2020-06-07 00:19:52.53304	ebooks/13395
10406	image/jpeg	http://www.gutenberg.org/cache/epub/13395/pg13395.cover.medium.jpg	2020-06-07 00:19:54.413984	ebooks/13395
154509	application/epub+zip	http://www.gutenberg.org/ebooks/13395.epub.noimages	2020-06-07 00:19:52.965991	ebooks/13395
136065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13395/13395-h.zip	2020-02-26 08:22:34	ebooks/13395
780004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13396.kindle.images	2020-06-07 00:19:56.163149	ebooks/13396
410744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13396/13396-8.txt	2004-09-08 01:11:38	ebooks/13396
449153	text/html	http://www.gutenberg.org/ebooks/13396.html.noimages	2020-06-07 00:19:54.907977	ebooks/13396
158449	application/zip	http://www.gutenberg.org/files/13396/13396-8.zip	2004-09-08 01:11:42	ebooks/13396
3914	image/jpeg	http://www.gutenberg.org/cache/epub/13396/pg13396.cover.small.jpg	2020-06-07 00:19:57.138137	ebooks/13396
158407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13396/13396.zip	2004-09-08 01:11:40	ebooks/13396
196884	application/epub+zip	http://www.gutenberg.org/ebooks/13396.epub.images	2020-06-07 00:19:55.099185	ebooks/13396
410735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13396/13396.txt	2004-09-08 01:11:38	ebooks/13396
779992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13396.kindle.noimages	2020-06-07 00:19:57.112146	ebooks/13396
449153	text/html	http://www.gutenberg.org/ebooks/13396.html.images	2020-06-07 00:19:54.813003	ebooks/13396
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/13396.rdf	2020-06-11 01:10:46.525191	ebooks/13396
15222	image/jpeg	http://www.gutenberg.org/cache/epub/13396/pg13396.cover.medium.jpg	2020-06-07 00:19:57.161138	ebooks/13396
196884	application/epub+zip	http://www.gutenberg.org/ebooks/13396.epub.noimages	2020-06-07 00:19:55.223178	ebooks/13396
410721	text/plain	http://www.gutenberg.org/ebooks/13396.txt.utf-8	2020-06-07 00:19:54.540012	ebooks/13396
25153	image/jpeg	http://www.gutenberg.org/cache/epub/13397/pg13397.cover.medium.jpg	2020-06-07 00:20:02.590069	ebooks/13397
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/13397.rdf	2020-06-11 01:10:46.552189	ebooks/13397
6076333	application/epub+zip	http://www.gutenberg.org/ebooks/13397.epub.images	2020-06-07 00:19:59.579135	ebooks/13397
11929125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13397.kindle.images	2020-06-07 00:20:02.039087	ebooks/13397
59786	application/zip	http://www.gutenberg.org/files/13397/13397.zip	2004-09-08 02:06:24	ebooks/13397
175493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13397/13397-h/13397-h.htm	2011-09-21 06:58:54	ebooks/13397
159378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13397/13397.txt	2004-09-08 02:00:48	ebooks/13397
59804	application/zip	http://www.gutenberg.org/files/13397/13397-8.zip	2004-09-08 02:06:24	ebooks/13397
159387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13397/13397-8.txt	2004-09-08 02:00:48	ebooks/13397
4606	image/jpeg	http://www.gutenberg.org/cache/epub/13397/pg13397.cover.small.jpg	2020-06-07 00:20:02.551073	ebooks/13397
92057	application/epub+zip	http://www.gutenberg.org/ebooks/13397.epub.noimages	2020-06-07 00:19:59.78511	ebooks/13397
9512292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13397/13397-h.zip	2011-09-21 06:59:42	ebooks/13397
159357	text/plain	http://www.gutenberg.org/ebooks/13397.txt.utf-8	2020-06-07 00:19:57.272136	ebooks/13397
395249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13397.kindle.noimages	2020-06-07 00:20:02.506073	ebooks/13397
3666	image/jpeg	http://www.gutenberg.org/cache/epub/13398/pg13398.cover.small.jpg	2020-06-07 00:20:04.502045	ebooks/13398
274147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13398/13398.txt	2004-09-08 02:14:06	ebooks/13398
274119	text/plain	http://www.gutenberg.org/ebooks/13398.txt.utf-8	2020-06-07 00:20:02.734092	ebooks/13398
295104	text/html	http://www.gutenberg.org/ebooks/13398.html.noimages	2020-06-07 00:20:02.991096	ebooks/13398
137773	application/epub+zip	http://www.gutenberg.org/ebooks/13398.epub.images	2020-06-07 00:20:03.132067	ebooks/13398
532836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13398.kindle.noimages	2020-06-07 00:20:04.476046	ebooks/13398
137772	application/epub+zip	http://www.gutenberg.org/ebooks/13398.epub.noimages	2020-06-07 00:20:03.219089	ebooks/13398
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/13398.rdf	2020-06-11 01:10:46.575186	ebooks/13398
532845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13398.kindle.images	2020-06-07 00:20:03.852103	ebooks/13398
104589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13398/13398.zip	2004-09-08 02:14:06	ebooks/13398
14832	image/jpeg	http://www.gutenberg.org/cache/epub/13398/pg13398.cover.medium.jpg	2020-06-07 00:20:04.526042	ebooks/13398
295104	text/html	http://www.gutenberg.org/ebooks/13398.html.images	2020-06-07 00:20:02.921189	ebooks/13398
258117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13399/13399.txt	2004-09-08 05:53:12	ebooks/13399
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/13399.rdf	2020-06-11 01:10:46.601186	ebooks/13399
258053	text/plain	http://www.gutenberg.org/ebooks/13399.txt.utf-8	2020-06-07 00:20:04.640052	ebooks/13399
268958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13399/13399-h/13399-h.htm	2004-09-08 05:53:12	ebooks/13399
505432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13399.kindle.noimages	2020-06-07 00:20:19.571151	ebooks/13399
95434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13399/13399-8.zip	2004-09-08 05:53:16	ebooks/13399
257996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13399/13399-8.txt	2004-09-08 05:53:12	ebooks/13399
9452655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13399.kindle.images	2020-06-07 00:20:18.996154	ebooks/13399
6621489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13399/13399-h.zip	2004-09-08 05:53:20	ebooks/13399
95369	application/zip	http://www.gutenberg.org/files/13399/13399.zip	2004-09-08 05:53:16	ebooks/13399
5692839	application/epub+zip	http://www.gutenberg.org/ebooks/13399.epub.images	2020-06-07 00:20:11.609285	ebooks/13399
18751	image/jpeg	http://www.gutenberg.org/cache/epub/13399/pg13399.cover.medium.jpg	2020-06-07 00:20:19.644153	ebooks/13399
125968	application/epub+zip	http://www.gutenberg.org/ebooks/13399.epub.noimages	2020-06-07 00:20:11.723303	ebooks/13399
4061	image/jpeg	http://www.gutenberg.org/cache/epub/13399/pg13399.cover.small.jpg	2020-06-07 00:20:19.609169	ebooks/13399
15229	image/jpeg	http://www.gutenberg.org/cache/epub/134/pg134.cover.medium.jpg	2020-05-31 23:40:48.906868	ebooks/134
3626	image/jpeg	http://www.gutenberg.org/cache/epub/134/pg134.cover.small.jpg	2020-05-31 23:40:48.878866	ebooks/134
109957	application/zip	http://www.gutenberg.org/files/134/134.zip	2006-03-08 04:05:58	ebooks/134
284121	text/plain; charset=utf-8	http://www.gutenberg.org/files/134/134-0.txt	2016-11-20 08:15:26	ebooks/134
141193	application/epub+zip	http://www.gutenberg.org/ebooks/134.epub.images	2020-05-31 23:40:47.4529	ebooks/134
560089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/134.kindle.images	2020-05-31 23:40:48.233868	ebooks/134
330979	text/html; charset=utf-8	http://www.gutenberg.org/files/134/134-h/134-h.htm	2016-11-20 08:17:02	ebooks/134
284072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/134/134.txt	2006-03-08 04:04:04	ebooks/134
141194	application/epub+zip	http://www.gutenberg.org/ebooks/134.epub.noimages	2020-05-31 23:40:47.623924	ebooks/134
115303	text/html; charset=utf-8	http://www.gutenberg.org/files/134/134-h.zip	2016-11-20 08:17:46	ebooks/134
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/134.rdf	2020-06-11 01:00:11.69703	ebooks/134
110036	application/zip	http://www.gutenberg.org/files/134/134-0.zip	2016-11-20 08:17:46	ebooks/134
560082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/134.kindle.noimages	2020-05-31 23:40:48.847871	ebooks/134
536042	application/epub+zip	http://www.gutenberg.org/ebooks/1340.epub.images	2020-06-01 00:51:35.77875	ebooks/1340
1254576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1340/1340.txt	2015-04-02 07:24:20	ebooks/1340
471132	application/zip	http://www.gutenberg.org/files/1340/1340.zip	2015-04-02 07:24:50	ebooks/1340
4450	image/jpeg	http://www.gutenberg.org/cache/epub/1340/pg1340.cover.small.jpg	2020-06-01 00:51:40.319679	ebooks/1340
1294988	text/html	http://www.gutenberg.org/ebooks/1340.html.images	2020-06-01 00:51:35.120767	ebooks/1340
1254577	text/plain	http://www.gutenberg.org/ebooks/1340.txt.utf-8	2020-06-01 00:51:34.50875	ebooks/1340
536042	application/epub+zip	http://www.gutenberg.org/ebooks/1340.epub.noimages	2020-06-01 00:51:36.006762	ebooks/1340
2123990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1340.kindle.noimages	2020-06-01 00:51:40.290669	ebooks/1340
21496	image/jpeg	http://www.gutenberg.org/cache/epub/1340/pg1340.cover.medium.jpg	2020-06-01 00:51:40.345675	ebooks/1340
2124002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1340.kindle.images	2020-06-01 00:51:38.146696	ebooks/1340
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/1340.rdf	2020-06-11 01:01:09.758091	ebooks/1340
1294988	text/html	http://www.gutenberg.org/ebooks/1340.html.noimages	2020-06-01 00:51:35.353741	ebooks/1340
645021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13400/13400-h/13400-h.htm	2004-09-08 06:18:02	ebooks/13400
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/13400.rdf	2020-06-11 01:10:46.629189	ebooks/13400
11618	image/jpeg	http://www.gutenberg.org/cache/epub/13400/pg13400.cover.medium.jpg	2020-06-07 00:20:26.765075	ebooks/13400
220659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13400/13400.zip	2004-09-08 06:18:02	ebooks/13400
256096	application/epub+zip	http://www.gutenberg.org/ebooks/13400.epub.noimages	2020-06-07 00:20:23.9441	ebooks/13400
610578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13400/13400-8.txt	2004-09-08 06:18:00	ebooks/13400
1074468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13400.kindle.noimages	2020-06-07 00:20:26.672065	ebooks/13400
625941	text/plain	http://www.gutenberg.org/ebooks/13400.txt.utf-8	2020-06-07 00:20:22.926125	ebooks/13400
1074476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13400.kindle.images	2020-06-07 00:20:25.400077	ebooks/13400
610573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13400/13400.txt	2004-09-08 06:18:00	ebooks/13400
256096	application/epub+zip	http://www.gutenberg.org/ebooks/13400.epub.images	2020-06-07 00:20:23.630122	ebooks/13400
3091	image/jpeg	http://www.gutenberg.org/cache/epub/13400/pg13400.cover.small.jpg	2020-06-07 00:20:26.727071	ebooks/13400
224585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13400/13400-8.zip	2004-09-08 06:18:02	ebooks/13400
230848	application/zip	http://www.gutenberg.org/files/13400/13400-h.zip	2004-09-08 06:18:04	ebooks/13400
11690946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13401.kindle.images	2020-06-07 00:20:48.49499	ebooks/13401
84802	application/zip	http://www.gutenberg.org/files/13401/13401.zip	2004-09-08 06:40:48	ebooks/13401
114716	application/epub+zip	http://www.gutenberg.org/ebooks/13401.epub.noimages	2020-06-07 00:20:35.82815	ebooks/13401
84836	application/zip	http://www.gutenberg.org/files/13401/13401-8.zip	2004-09-08 06:40:48	ebooks/13401
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/13401.rdf	2020-06-11 01:10:48.803159	ebooks/13401
235197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13401/13401-h/13401-h.htm	2004-09-08 06:40:38	ebooks/13401
8172191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13401/13401-h.zip	2004-09-08 06:40:50	ebooks/13401
462072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13401.kindle.noimages	2020-06-07 00:20:49.025273	ebooks/13401
18706	image/jpeg	http://www.gutenberg.org/cache/epub/13401/pg13401.cover.medium.jpg	2020-06-07 00:20:49.110283	ebooks/13401
225354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13401/13401-8.txt	2004-09-08 06:40:38	ebooks/13401
6665357	application/epub+zip	http://www.gutenberg.org/ebooks/13401.epub.images	2020-06-07 00:20:35.710166	ebooks/13401
225378	text/plain	http://www.gutenberg.org/ebooks/13401.txt.utf-8	2020-06-07 00:20:26.924062	ebooks/13401
4036	image/jpeg	http://www.gutenberg.org/cache/epub/13401/pg13401.cover.small.jpg	2020-06-07 00:20:49.06828	ebooks/13401
225438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13401/13401.txt	2004-09-08 06:40:38	ebooks/13401
319722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13402.kindle.noimages	2020-06-07 00:20:50.32826	ebooks/13402
319730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13402.kindle.images	2020-06-07 00:20:49.93926	ebooks/13402
166636	text/html	http://www.gutenberg.org/ebooks/13402.html.images	2020-06-07 00:20:49.358285	ebooks/13402
152233	text/plain	http://www.gutenberg.org/ebooks/13402.txt.utf-8	2020-06-07 00:20:49.253302	ebooks/13402
52607	application/zip	http://www.gutenberg.org/files/13402/13402.zip	2009-03-02 09:55:04	ebooks/13402
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/13402.rdf	2020-06-11 01:10:48.829161	ebooks/13402
166636	text/html	http://www.gutenberg.org/ebooks/13402.html.noimages	2020-06-07 00:20:49.403271	ebooks/13402
152261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13402/13402.txt	2009-03-02 09:11:14	ebooks/13402
15736	image/jpeg	http://www.gutenberg.org/cache/epub/13402/pg13402.cover.medium.jpg	2020-06-07 00:20:50.379252	ebooks/13402
78486	application/epub+zip	http://www.gutenberg.org/ebooks/13402.epub.images	2020-06-07 00:20:49.489313	ebooks/13402
3839	image/jpeg	http://www.gutenberg.org/cache/epub/13402/pg13402.cover.small.jpg	2020-06-07 00:20:50.354261	ebooks/13402
78486	application/epub+zip	http://www.gutenberg.org/ebooks/13402.epub.noimages	2020-06-07 00:20:49.549295	ebooks/13402
143222	application/zip	http://www.gutenberg.org/files/13403/13403.zip	2004-09-10 15:47:38	ebooks/13403
1828897	application/epub+zip	http://www.gutenberg.org/ebooks/13403.epub.images	2020-06-07 00:20:54.9862	ebooks/13403
441631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13403/13403-h/13403-h.htm	2004-09-10 15:47:38	ebooks/13403
1813882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13403/13403-h.zip	2004-09-10 15:47:38	ebooks/13403
798340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13403.kindle.noimages	2020-06-07 00:21:04.187098	ebooks/13403
5095368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13403.kindle.images	2020-06-07 00:21:02.950125	ebooks/13403
143396	application/zip	http://www.gutenberg.org/files/13403/13403-8.zip	2004-09-10 15:47:38	ebooks/13403
192216	application/epub+zip	http://www.gutenberg.org/ebooks/13403.epub.noimages	2020-06-07 00:20:55.417262	ebooks/13403
16326	image/jpeg	http://www.gutenberg.org/cache/epub/13403/pg13403.cover.medium.jpg	2020-06-07 00:21:04.445085	ebooks/13403
359085	text/plain	http://www.gutenberg.org/ebooks/13403.txt.utf-8	2020-06-07 00:20:50.493282	ebooks/13403
359021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13403/13403.txt	2004-09-10 15:47:38	ebooks/13403
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/13403.rdf	2020-06-11 01:10:48.858159	ebooks/13403
3656	image/jpeg	http://www.gutenberg.org/cache/epub/13403/pg13403.cover.small.jpg	2020-06-07 00:21:04.320095	ebooks/13403
358948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13403/13403-8.txt	2004-09-10 15:47:38	ebooks/13403
164698	text/html; charset=us-ascii	http://www.gutenberg.org/files/13404/13404-h.zip	2004-09-09 04:32:02	ebooks/13404
433913	text/html; charset=us-ascii	http://www.gutenberg.org/files/13404/13404-h/13404-h.htm	2004-09-09 04:32:00	ebooks/13404
163290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13404/13404.zip	2004-09-09 04:32:02	ebooks/13404
13773	image/jpeg	http://www.gutenberg.org/cache/epub/13404/pg13404.cover.medium.jpg	2020-06-07 00:21:06.947052	ebooks/13404
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/13404.rdf	2020-06-11 01:10:48.884157	ebooks/13404
426080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13404/13404.txt	2004-09-09 04:32:00	ebooks/13404
754074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13404.kindle.images	2020-06-07 00:21:06.066052	ebooks/13404
754062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13404.kindle.noimages	2020-06-07 00:21:06.88604	ebooks/13404
186966	application/epub+zip	http://www.gutenberg.org/ebooks/13404.epub.noimages	2020-06-07 00:21:05.253064	ebooks/13404
426052	text/plain	http://www.gutenberg.org/ebooks/13404.txt.utf-8	2020-06-07 00:21:04.883075	ebooks/13404
3731	image/jpeg	http://www.gutenberg.org/cache/epub/13404/pg13404.cover.small.jpg	2020-06-07 00:21:06.918048	ebooks/13404
186966	application/epub+zip	http://www.gutenberg.org/ebooks/13404.epub.images	2020-06-07 00:21:05.153074	ebooks/13404
336553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13405/13405-8.zip	2004-09-09 04:42:12	ebooks/13405
1375079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13405/13405-h.zip	2004-09-09 04:42:14	ebooks/13405
887174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13405/13405.txt	2004-09-09 04:42:06	ebooks/13405
887072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13405/13405-8.txt	2004-09-09 04:42:06	ebooks/13405
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/13405.rdf	2020-06-11 01:10:48.91416	ebooks/13405
4918	image/jpeg	http://www.gutenberg.org/cache/epub/13405/pg13405.cover.small.jpg	2020-06-07 00:21:11.853977	ebooks/13405
27056	image/jpeg	http://www.gutenberg.org/cache/epub/13405/pg13405.cover.medium.jpg	2020-06-07 00:21:11.896984	ebooks/13405
909138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13405/13405-h/13405-h.htm	2004-09-09 04:42:10	ebooks/13405
887156	text/plain	http://www.gutenberg.org/ebooks/13405.txt.utf-8	2020-06-07 00:21:07.104039	ebooks/13405
3050091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13405.kindle.images	2020-06-07 00:21:10.166014	ebooks/13405
1122195	application/epub+zip	http://www.gutenberg.org/ebooks/13405.epub.images	2020-06-07 00:21:08.098027	ebooks/13405
336429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13405/13405.zip	2004-09-09 04:42:12	ebooks/13405
379800	application/epub+zip	http://www.gutenberg.org/ebooks/13405.epub.noimages	2020-06-07 00:21:08.339045	ebooks/13405
1566432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13405.kindle.noimages	2020-06-07 00:21:11.806983	ebooks/13405
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13406.rdf	2020-06-11 01:10:48.94116	ebooks/13406
290445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13406.kindle.noimages	2020-06-07 00:21:13.191976	ebooks/13406
45093	application/zip	http://www.gutenberg.org/files/13406/13406-8.zip	2004-09-09 04:52:00	ebooks/13406
121295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13406/13406-h/13406-h.htm	2004-09-09 04:51:56	ebooks/13406
45032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13406/13406.zip	2004-09-09 04:52:00	ebooks/13406
18687	image/jpeg	http://www.gutenberg.org/cache/epub/13406/pg13406.cover.medium.jpg	2020-06-07 00:21:13.253986	ebooks/13406
108975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13406/13406-8.txt	2004-09-09 04:51:54	ebooks/13406
72013	application/epub+zip	http://www.gutenberg.org/ebooks/13406.epub.noimages	2020-06-07 00:21:12.427979	ebooks/13406
4121	image/jpeg	http://www.gutenberg.org/cache/epub/13406/pg13406.cover.small.jpg	2020-06-07 00:21:13.223986	ebooks/13406
47423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13406/13406-h.zip	2004-09-09 04:52:00	ebooks/13406
290453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13406.kindle.images	2020-06-07 00:21:12.807974	ebooks/13406
109003	text/plain	http://www.gutenberg.org/ebooks/13406.txt.utf-8	2020-06-07 00:21:12.047984	ebooks/13406
108993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13406/13406.txt	2004-09-09 04:51:54	ebooks/13406
72013	application/epub+zip	http://www.gutenberg.org/ebooks/13406.epub.images	2020-06-07 00:21:12.273988	ebooks/13406
4116	image/jpeg	http://www.gutenberg.org/cache/epub/13407/pg13407.cover.small.jpg	2020-06-07 00:21:15.794127	ebooks/13407
204962	application/epub+zip	http://www.gutenberg.org/ebooks/13407.epub.noimages	2020-06-07 00:21:14.041158	ebooks/13407
17860	image/jpeg	http://www.gutenberg.org/cache/epub/13407/pg13407.cover.medium.jpg	2020-06-07 00:21:15.818132	ebooks/13407
166896	application/zip	http://www.gutenberg.org/files/13407/13407.zip	2004-09-11 04:55:20	ebooks/13407
204963	application/epub+zip	http://www.gutenberg.org/ebooks/13407.epub.images	2020-06-07 00:21:13.927152	ebooks/13407
804723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13407.kindle.images	2020-06-07 00:21:14.903144	ebooks/13407
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/13407.rdf	2020-06-11 01:10:48.966161	ebooks/13407
490532	text/html	http://www.gutenberg.org/ebooks/13407.html.noimages	2020-06-07 00:21:13.734203	ebooks/13407
490532	text/html	http://www.gutenberg.org/ebooks/13407.html.images	2020-06-07 00:21:13.63219	ebooks/13407
804718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13407.kindle.noimages	2020-06-07 00:21:15.767136	ebooks/13407
36864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13407/13407.txt	2004-09-09 04:58:54	ebooks/13407
468606	text/plain	http://www.gutenberg.org/ebooks/13407.txt.utf-8	2020-06-07 00:21:13.383979	ebooks/13407
536226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13408/13408-8.txt	2004-09-09 05:50:32	ebooks/13408
2864	image/jpeg	http://www.gutenberg.org/cache/epub/13408/pg13408.cover.small.jpg	2020-06-07 00:21:18.800113	ebooks/13408
536217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13408/13408.txt	2004-09-09 05:50:32	ebooks/13408
240872	application/epub+zip	http://www.gutenberg.org/ebooks/13408.epub.noimages	2020-06-07 00:21:16.566124	ebooks/13408
589200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13408/13408-h/13408-h.htm	2004-09-11 06:09:02	ebooks/13408
203982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13408/13408.zip	2004-09-09 05:50:34	ebooks/13408
536339	text/plain	http://www.gutenberg.org/ebooks/13408.txt.utf-8	2020-06-07 00:21:15.936159	ebooks/13408
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/13408.rdf	2020-06-11 01:10:48.994163	ebooks/13408
204188	application/zip	http://www.gutenberg.org/files/13408/13408-8.zip	2004-09-09 05:50:34	ebooks/13408
975496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13408.kindle.noimages	2020-06-07 00:21:18.761159	ebooks/13408
210806	application/zip	http://www.gutenberg.org/files/13408/13408-h.zip	2004-09-11 06:10:52	ebooks/13408
975504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13408.kindle.images	2020-06-07 00:21:17.667118	ebooks/13408
240872	application/epub+zip	http://www.gutenberg.org/ebooks/13408.epub.images	2020-06-07 00:21:16.35913	ebooks/13408
11687	image/jpeg	http://www.gutenberg.org/cache/epub/13408/pg13408.cover.medium.jpg	2020-06-07 00:21:18.835091	ebooks/13408
185615	application/epub+zip	http://www.gutenberg.org/ebooks/13409.epub.images	2020-06-07 00:21:19.530086	ebooks/13409
161398	text/html; charset=utf-8	http://www.gutenberg.org/files/13409/13409-h.zip	2018-08-20 01:12:10	ebooks/13409
152673	application/zip	http://www.gutenberg.org/files/13409/13409-8.zip	2016-12-28 07:58:10	ebooks/13409
398912	text/plain	http://www.gutenberg.org/ebooks/13409.txt.utf-8	2020-06-07 00:21:18.973104	ebooks/13409
764503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13409.kindle.images	2020-06-07 00:21:20.691064	ebooks/13409
185615	application/epub+zip	http://www.gutenberg.org/ebooks/13409.epub.noimages	2020-06-07 00:21:19.816096	ebooks/13409
398934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13409/13409-8.txt	2016-12-28 07:57:52	ebooks/13409
398941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13409/13409.txt	2016-12-28 07:53:50	ebooks/13409
152631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13409/13409.zip	2016-12-28 07:58:10	ebooks/13409
3676	image/jpeg	http://www.gutenberg.org/cache/epub/13409/pg13409.cover.small.jpg	2020-06-07 00:21:21.614054	ebooks/13409
494636	text/html; charset=utf-8	http://www.gutenberg.org/files/13409/13409-h/13409-h.htm	2018-08-20 01:11:52	ebooks/13409
15404	image/jpeg	http://www.gutenberg.org/cache/epub/13409/pg13409.cover.medium.jpg	2020-06-07 00:21:21.647052	ebooks/13409
764495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13409.kindle.noimages	2020-06-07 00:21:21.577059	ebooks/13409
16524	application/rdf+xml	http://www.gutenberg.org/ebooks/13409.rdf	2020-06-11 01:10:49.024157	ebooks/13409
31315	application/epub+zip	http://www.gutenberg.org/ebooks/1341.epub.images	2020-06-01 00:51:40.650657	ebooks/1341
3606	image/jpeg	http://www.gutenberg.org/cache/epub/1341/pg1341.cover.small.jpg	2020-06-01 00:51:41.106667	ebooks/1341
12841	image/jpeg	http://www.gutenberg.org/cache/epub/1341/pg1341.cover.medium.jpg	2020-06-01 00:51:41.131651	ebooks/1341
122259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1341.kindle.images	2020-06-01 00:51:40.919655	ebooks/1341
31312	application/epub+zip	http://www.gutenberg.org/ebooks/1341.epub.noimages	2020-06-01 00:51:40.756663	ebooks/1341
33876	text/html; charset=us-ascii	http://www.gutenberg.org/files/1341/1341-h/1341-h.htm	2013-01-31 07:16:08	ebooks/1341
122244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1341.kindle.noimages	2020-06-01 00:51:41.082653	ebooks/1341
11820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1341/1341.zip	2008-09-04 07:38:12	ebooks/1341
31365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1341/1341.txt	2008-08-24 03:15:22	ebooks/1341
12564	text/html; charset=us-ascii	http://www.gutenberg.org/files/1341/1341-h.zip	2013-01-31 07:16:08	ebooks/1341
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/1341.rdf	2020-06-11 01:01:09.784091	ebooks/1341
31337	text/plain	http://www.gutenberg.org/ebooks/1341.txt.utf-8	2020-06-01 00:51:40.452674	ebooks/1341
390507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13410/13410-h/13410-h.htm	2004-09-09 11:35:02	ebooks/13410
147216	application/zip	http://www.gutenberg.org/files/13410/13410.zip	2004-09-09 11:35:04	ebooks/13410
151843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13410/13410-h.zip	2004-09-09 11:35:04	ebooks/13410
14864	image/jpeg	http://www.gutenberg.org/cache/epub/13410/pg13410.cover.medium.jpg	2020-06-07 00:21:24.031058	ebooks/13410
717176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13410.kindle.images	2020-06-07 00:21:23.180034	ebooks/13410
3805	image/jpeg	http://www.gutenberg.org/cache/epub/13410/pg13410.cover.small.jpg	2020-06-07 00:21:24.000024	ebooks/13410
372271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13410/13410-8.txt	2004-09-09 11:35:02	ebooks/13410
706853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13410.kindle.noimages	2020-06-07 00:21:23.965048	ebooks/13410
175693	application/epub+zip	http://www.gutenberg.org/ebooks/13410.epub.noimages	2020-06-07 00:21:22.396065	ebooks/13410
176164	application/epub+zip	http://www.gutenberg.org/ebooks/13410.epub.images	2020-06-07 00:21:22.208055	ebooks/13410
372270	text/plain	http://www.gutenberg.org/ebooks/13410.txt.utf-8	2020-06-07 00:21:21.782058	ebooks/13410
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/13410.rdf	2020-06-11 01:10:49.05216	ebooks/13410
372267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13410/13410.txt	2004-09-09 11:35:02	ebooks/13410
147280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13410/13410-8.zip	2004-09-09 11:35:04	ebooks/13410
111434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13411/13411.txt	2004-09-09 11:42:08	ebooks/13411
46548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13411/13411.zip	2004-09-09 11:42:10	ebooks/13411
111458	text/plain	http://www.gutenberg.org/ebooks/13411.txt.utf-8	2020-06-07 00:21:24.158046	ebooks/13411
294343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13411.kindle.images	2020-06-07 00:21:24.929011	ebooks/13411
123922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13411/13411-h/13411-h.htm	2004-09-09 11:42:10	ebooks/13411
18757	image/jpeg	http://www.gutenberg.org/cache/epub/13411/pg13411.cover.medium.jpg	2020-06-07 00:21:25.387046	ebooks/13411
49011	application/zip	http://www.gutenberg.org/files/13411/13411-h.zip	2004-09-09 11:42:12	ebooks/13411
4109	image/jpeg	http://www.gutenberg.org/cache/epub/13411/pg13411.cover.small.jpg	2020-06-07 00:21:25.357018	ebooks/13411
294335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13411.kindle.noimages	2020-06-07 00:21:25.325004	ebooks/13411
73023	application/epub+zip	http://www.gutenberg.org/ebooks/13411.epub.images	2020-06-07 00:21:24.384019	ebooks/13411
46643	application/zip	http://www.gutenberg.org/files/13411/13411-8.zip	2004-09-09 11:42:10	ebooks/13411
73023	application/epub+zip	http://www.gutenberg.org/ebooks/13411.epub.noimages	2020-06-07 00:21:24.538043	ebooks/13411
111369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13411/13411-8.txt	2004-09-09 11:42:08	ebooks/13411
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13411.rdf	2020-06-11 01:10:49.079163	ebooks/13411
435617	text/html; charset=utf-8	http://www.gutenberg.org/files/13412/13412-h/13412-h.htm	2018-08-20 01:14:08	ebooks/13412
3789	image/jpeg	http://www.gutenberg.org/cache/epub/13412/pg13412.cover.small.jpg	2020-06-07 00:21:27.874974	ebooks/13412
132765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13412/13412-8.zip	2016-05-05 06:36:42	ebooks/13412
132714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13412/13412.zip	2016-05-05 06:36:42	ebooks/13412
344103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13412/13412-8.txt	2016-05-05 06:36:26	ebooks/13412
141228	application/zip	http://www.gutenberg.org/files/13412/13412-h.zip	2018-08-20 01:14:46	ebooks/13412
16042	image/jpeg	http://www.gutenberg.org/cache/epub/13412/pg13412.cover.medium.jpg	2020-06-07 00:21:27.907989	ebooks/13412
344094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13412/13412.txt	2016-05-05 06:36:28	ebooks/13412
684753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13412.kindle.noimages	2020-06-07 00:21:27.838047	ebooks/13412
344101	text/plain	http://www.gutenberg.org/ebooks/13412.txt.utf-8	2020-06-07 00:21:25.516003	ebooks/13412
684761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13412.kindle.images	2020-06-07 00:21:27.038024	ebooks/13412
16623	application/rdf+xml	http://www.gutenberg.org/ebooks/13412.rdf	2020-06-11 01:10:49.109159	ebooks/13412
167033	application/epub+zip	http://www.gutenberg.org/ebooks/13412.epub.images	2020-06-07 00:21:25.962049	ebooks/13412
167033	application/epub+zip	http://www.gutenberg.org/ebooks/13412.epub.noimages	2020-06-07 00:21:26.237039	ebooks/13412
185907	application/epub+zip	http://www.gutenberg.org/ebooks/13413.epub.noimages	2020-06-07 00:21:28.828282	ebooks/13413
185907	application/epub+zip	http://www.gutenberg.org/ebooks/13413.epub.images	2020-06-07 00:21:28.510278	ebooks/13413
769555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13413.kindle.noimages	2020-06-07 00:21:30.584247	ebooks/13413
507325	text/html	http://www.gutenberg.org/files/13413/13413-h/13413-h.htm	2018-08-20 01:16:36	ebooks/13413
418510	text/plain	http://www.gutenberg.org/ebooks/13413.txt.utf-8	2020-06-07 00:21:28.04532	ebooks/13413
157814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13413/13413.zip	2013-08-15 02:22:54	ebooks/13413
16296	application/rdf+xml	http://www.gutenberg.org/ebooks/13413.rdf	2020-06-11 01:10:49.138164	ebooks/13413
3497	image/jpeg	http://www.gutenberg.org/cache/epub/13413/pg13413.cover.small.jpg	2020-06-07 00:21:30.617241	ebooks/13413
12644	image/jpeg	http://www.gutenberg.org/cache/epub/13413/pg13413.cover.medium.jpg	2020-06-07 00:21:30.647267	ebooks/13413
418523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13413/13413.txt	2013-08-15 02:22:02	ebooks/13413
769559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13413.kindle.images	2020-06-07 00:21:29.702254	ebooks/13413
166621	application/zip	http://www.gutenberg.org/files/13413/13413-h.zip	2018-08-20 01:16:54	ebooks/13413
157856	application/zip	http://www.gutenberg.org/files/13413/13413-8.zip	2013-08-15 02:22:54	ebooks/13413
418529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13413/13413-8.txt	2013-08-15 02:22:26	ebooks/13413
380975	text/plain	http://www.gutenberg.org/ebooks/13414.txt.utf-8	2020-06-07 00:21:30.779265	ebooks/13414
380987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13414/13414-8.txt	2016-06-13 07:12:12	ebooks/13414
475944	text/html; charset=utf-8	http://www.gutenberg.org/files/13414/13414-h/13414-h.htm	2018-05-25 09:28:20	ebooks/13414
146113	application/zip	http://www.gutenberg.org/files/13414/13414.zip	2004-09-11 05:19:00	ebooks/13414
11536	image/jpeg	http://www.gutenberg.org/cache/epub/13414/pg13414.cover.medium.jpg	2020-06-07 00:21:33.287227	ebooks/13414
155153	text/html; charset=utf-8	http://www.gutenberg.org/files/13414/13414-h.zip	2018-05-25 09:30:40	ebooks/13414
177042	application/epub+zip	http://www.gutenberg.org/ebooks/13414.epub.noimages	2020-06-07 00:21:31.527251	ebooks/13414
380883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13414/13414.txt	2004-09-11 05:18:42	ebooks/13414
177042	application/epub+zip	http://www.gutenberg.org/ebooks/13414.epub.images	2020-06-07 00:21:31.249244	ebooks/13414
721738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13414.kindle.images	2020-06-07 00:21:32.368217	ebooks/13414
3162	image/jpeg	http://www.gutenberg.org/cache/epub/13414/pg13414.cover.small.jpg	2020-06-07 00:21:33.255206	ebooks/13414
721730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13414.kindle.noimages	2020-06-07 00:21:33.220208	ebooks/13414
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/13414.rdf	2020-06-11 01:10:49.168157	ebooks/13414
146150	application/zip	http://www.gutenberg.org/files/13414/13414-8.zip	2016-06-13 07:12:48	ebooks/13414
16316	application/rdf+xml	http://www.gutenberg.org/ebooks/13415.rdf	2020-06-11 01:10:49.197192	ebooks/13415
14093	image/jpeg	http://www.gutenberg.org/cache/epub/13415/pg13415.cover.medium.jpg	2020-06-07 00:21:35.869171	ebooks/13415
160865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13415/13415.zip	2012-08-06 11:30:02	ebooks/13415
780580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13415.kindle.noimages	2020-06-07 00:21:35.803177	ebooks/13415
423164	text/plain	http://www.gutenberg.org/ebooks/13415.txt.utf-8	2020-06-07 00:21:33.42222	ebooks/13415
164077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13415/13415-h.zip	2017-07-29 07:42:54	ebooks/13415
190256	application/epub+zip	http://www.gutenberg.org/ebooks/13415.epub.noimages	2020-06-07 00:21:34.009201	ebooks/13415
439246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13415/13415-h/13415-h.htm	2017-07-29 07:41:02	ebooks/13415
423171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13415/13415-8.txt	2017-07-29 07:31:38	ebooks/13415
160928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13415/13415-8.zip	2017-07-29 07:42:54	ebooks/13415
190256	application/epub+zip	http://www.gutenberg.org/ebooks/13415.epub.images	2020-06-07 00:21:33.806209	ebooks/13415
3488	image/jpeg	http://www.gutenberg.org/cache/epub/13415/pg13415.cover.small.jpg	2020-06-07 00:21:35.837207	ebooks/13415
423158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13415/13415.txt	2012-08-06 11:29:18	ebooks/13415
780496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13415.kindle.images	2020-06-07 00:21:34.90518	ebooks/13415
15083	image/jpeg	http://www.gutenberg.org/cache/epub/13416/pg13416.cover.medium.jpg	2020-06-07 00:21:38.334141	ebooks/13416
165790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13416/13416-h.zip	2014-02-23 05:34:12	ebooks/13416
444465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13416/13416-h/13416-h.htm	2014-02-23 05:33:04	ebooks/13416
162926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13416/13416.zip	2014-02-23 05:34:12	ebooks/13416
767922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13416.kindle.images	2020-06-07 00:21:37.419149	ebooks/13416
767908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13416.kindle.noimages	2020-06-07 00:21:38.271146	ebooks/13416
162994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13416/13416-8.zip	2014-02-23 05:34:12	ebooks/13416
189694	application/epub+zip	http://www.gutenberg.org/ebooks/13416.epub.images	2020-06-07 00:21:36.373175	ebooks/13416
424769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13416/13416.txt	2014-02-23 05:32:46	ebooks/13416
424772	text/plain	http://www.gutenberg.org/ebooks/13416.txt.utf-8	2020-06-07 00:21:36.002179	ebooks/13416
16277	application/rdf+xml	http://www.gutenberg.org/ebooks/13416.rdf	2020-06-11 01:10:49.227153	ebooks/13416
3807	image/jpeg	http://www.gutenberg.org/cache/epub/13416/pg13416.cover.small.jpg	2020-06-07 00:21:38.30414	ebooks/13416
189696	application/epub+zip	http://www.gutenberg.org/ebooks/13416.epub.noimages	2020-06-07 00:21:36.571232	ebooks/13416
424774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13416/13416-8.txt	2014-02-23 05:32:40	ebooks/13416
174707	application/epub+zip	http://www.gutenberg.org/ebooks/13417.epub.images	2020-06-07 00:21:38.937179	ebooks/13417
715671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13417.kindle.images	2020-06-07 00:21:40.052135	ebooks/13417
715663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13417.kindle.noimages	2020-06-07 00:21:40.885121	ebooks/13417
149378	application/zip	http://www.gutenberg.org/files/13417/13417-h.zip	2018-08-20 01:19:28	ebooks/13417
368832	text/plain	http://www.gutenberg.org/ebooks/13417.txt.utf-8	2020-06-07 00:21:38.465149	ebooks/13417
16515	application/rdf+xml	http://www.gutenberg.org/ebooks/13417.rdf	2020-06-11 01:10:49.256155	ebooks/13417
174707	application/epub+zip	http://www.gutenberg.org/ebooks/13417.epub.noimages	2020-06-07 00:21:39.22015	ebooks/13417
368861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13417/13417-8.txt	2004-09-09 13:21:02	ebooks/13417
368852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13417/13417.txt	2004-09-09 13:21:02	ebooks/13417
140927	application/zip	http://www.gutenberg.org/files/13417/13417.zip	2004-09-09 13:21:04	ebooks/13417
459664	text/html; charset=utf-8	http://www.gutenberg.org/files/13417/13417-h/13417-h.htm	2018-08-20 01:19:00	ebooks/13417
15631	image/jpeg	http://www.gutenberg.org/cache/epub/13417/pg13417.cover.medium.jpg	2020-06-07 00:21:40.95511	ebooks/13417
140956	application/zip	http://www.gutenberg.org/files/13417/13417-8.zip	2004-09-09 13:21:04	ebooks/13417
3769	image/jpeg	http://www.gutenberg.org/cache/epub/13417/pg13417.cover.small.jpg	2020-06-07 00:21:40.921113	ebooks/13417
17413	application/rdf+xml	http://www.gutenberg.org/ebooks/13418.rdf	2020-06-11 01:10:49.287159	ebooks/13418
428571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13418/13418.txt	2004-09-09 13:29:20	ebooks/13418
799370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13418.kindle.images	2020-06-07 00:21:42.302101	ebooks/13418
428600	text/plain; charset=utf-8	http://www.gutenberg.org/files/13418/13418-0.txt	2017-10-22 02:52:34	ebooks/13418
165117	application/zip	http://www.gutenberg.org/files/13418/13418.zip	2004-09-09 13:29:20	ebooks/13418
165192	text/plain; charset=utf-8	http://www.gutenberg.org/files/13418/13418-0.zip	2017-10-22 02:58:44	ebooks/13418
173156	application/zip	http://www.gutenberg.org/files/13418/13418-h.zip	2017-10-22 02:58:44	ebooks/13418
460317	text/html	http://www.gutenberg.org/files/13418/13418-h/13418-h.htm	2017-10-22 02:52:52	ebooks/13418
428575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13418/13418-8.txt	2004-09-09 13:29:20	ebooks/13418
3759	image/jpeg	http://www.gutenberg.org/cache/epub/13418/pg13418.cover.small.jpg	2020-06-07 00:21:43.271074	ebooks/13418
205126	application/epub+zip	http://www.gutenberg.org/ebooks/13418.epub.images	2020-06-07 00:21:41.245119	ebooks/13418
205125	application/epub+zip	http://www.gutenberg.org/ebooks/13418.epub.noimages	2020-06-07 00:21:41.372098	ebooks/13418
165175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13418/13418-8.zip	2004-09-09 13:29:20	ebooks/13418
15469	image/jpeg	http://www.gutenberg.org/cache/epub/13418/pg13418.cover.medium.jpg	2020-06-07 00:21:43.301134	ebooks/13418
799357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13418.kindle.noimages	2020-06-07 00:21:43.237093	ebooks/13418
827345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13419.kindle.noimages	2020-06-07 00:21:46.119038	ebooks/13419
171011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13419/13419.zip	2014-01-25 08:34:20	ebooks/13419
827354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13419.kindle.images	2020-06-07 00:21:45.183054	ebooks/13419
455831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13419/13419.txt	2014-01-25 08:32:46	ebooks/13419
199493	application/epub+zip	http://www.gutenberg.org/ebooks/13419.epub.noimages	2020-06-07 00:21:44.254067	ebooks/13419
199494	application/epub+zip	http://www.gutenberg.org/ebooks/13419.epub.images	2020-06-07 00:21:43.970067	ebooks/13419
14892	image/jpeg	http://www.gutenberg.org/cache/epub/13419/pg13419.cover.medium.jpg	2020-06-07 00:21:46.184035	ebooks/13419
171043	application/zip	http://www.gutenberg.org/files/13419/13419-8.zip	2014-01-25 08:34:20	ebooks/13419
455812	text/plain	http://www.gutenberg.org/ebooks/13419.txt.utf-8	2020-06-07 00:21:43.436123	ebooks/13419
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/13419.rdf	2020-06-11 01:10:49.317162	ebooks/13419
455839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13419/13419-8.txt	2014-01-25 08:32:38	ebooks/13419
3642	image/jpeg	http://www.gutenberg.org/cache/epub/13419/pg13419.cover.small.jpg	2020-06-07 00:21:46.15204	ebooks/13419
547785	text/html; charset=utf-8	http://www.gutenberg.org/files/13419/13419-h/13419-h.htm	2018-08-20 01:22:28	ebooks/13419
179764	text/html; charset=utf-8	http://www.gutenberg.org/files/13419/13419-h.zip	2018-08-20 01:22:52	ebooks/13419
1575901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1342.kindle.images	2020-06-01 00:51:43.685621	ebooks/1342
799738	text/plain; charset=utf-8	http://www.gutenberg.org/files/1342/1342-0.txt	2019-11-12 06:00:32	ebooks/1342
4867	image/jpeg	http://www.gutenberg.org/cache/epub/1342/pg1342.cover.small.jpg	2020-06-01 00:51:45.30063	ebooks/1342
475661	application/epub+zip	http://www.gutenberg.org/ebooks/1342.epub.noimages	2020-06-01 00:51:42.108651	ebooks/1342
864732	text/html; charset=utf-8	http://www.gutenberg.org/files/1342/1342-h/1342-h.htm	2019-11-12 06:00:18	ebooks/1342
778512	application/zip	http://www.gutenberg.org/files/1342/1342-h.zip	2019-11-12 06:01:24	ebooks/1342
475661	application/epub+zip	http://www.gutenberg.org/ebooks/1342.epub.images	2020-06-01 00:51:41.760665	ebooks/1342
1575889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1342.kindle.noimages	2020-06-01 00:51:45.262604	ebooks/1342
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/1342.rdf	2020-06-11 01:01:09.810092	ebooks/1342
269449	application/zip	http://www.gutenberg.org/files/1342/1342-0.zip	2019-11-12 06:01:24	ebooks/1342
39310	image/jpeg	http://www.gutenberg.org/cache/epub/1342/pg1342.cover.medium.jpg	2020-06-01 00:51:45.335611	ebooks/1342
13984	image/jpeg	http://www.gutenberg.org/cache/epub/13420/pg13420.cover.medium.jpg	2020-06-07 00:21:51.60397	ebooks/13420
268384	application/zip	http://www.gutenberg.org/files/13420/13420-8.zip	2004-09-11 04:21:02	ebooks/13420
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/13420.rdf	2020-06-11 01:10:49.344158	ebooks/13420
2712210	application/zip	http://www.gutenberg.org/files/13420/13420-h.zip	2004-09-11 04:21:04	ebooks/13420
1281171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13420.kindle.noimages	2020-06-07 00:21:51.494975	ebooks/13420
673965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13420/13420.txt	2004-09-10 02:55:42	ebooks/13420
268273	application/zip	http://www.gutenberg.org/files/13420/13420.zip	2004-09-11 04:21:02	ebooks/13420
2764203	application/epub+zip	http://www.gutenberg.org/ebooks/13420.epub.images	2020-06-07 00:21:47.021048	ebooks/13420
728675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13420/13420-h/13420-h.htm	2004-09-10 02:55:42	ebooks/13420
249856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13420/13420-8.txt	2004-09-10 02:55:40	ebooks/13420
316103	application/epub+zip	http://www.gutenberg.org/ebooks/13420.epub.noimages	2020-06-07 00:21:47.303046	ebooks/13420
673988	text/plain	http://www.gutenberg.org/ebooks/13420.txt.utf-8	2020-06-07 00:21:46.320064	ebooks/13420
3609	image/jpeg	http://www.gutenberg.org/cache/epub/13420/pg13420.cover.small.jpg	2020-06-07 00:21:51.55197	ebooks/13420
6166583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13420.kindle.images	2020-06-07 00:21:50.068994	ebooks/13420
88762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13421/13421-8.txt	2004-09-10 03:11:24	ebooks/13421
1280569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13421/13421-h.zip	2004-09-10 03:11:28	ebooks/13421
1727054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13421.kindle.images	2020-06-07 00:21:56.429107	ebooks/13421
3965	image/jpeg	http://www.gutenberg.org/cache/epub/13421/pg13421.cover.small.jpg	2020-06-07 00:21:56.869102	ebooks/13421
88754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13421/13421.txt	2004-09-10 03:11:24	ebooks/13421
262954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13421.kindle.noimages	2020-06-07 00:21:56.8321	ebooks/13421
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13421.rdf	2020-06-11 01:10:49.371157	ebooks/13421
38086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13421/13421.zip	2004-09-10 03:11:28	ebooks/13421
17817	image/jpeg	http://www.gutenberg.org/cache/epub/13421/pg13421.cover.medium.jpg	2020-06-07 00:21:56.903117	ebooks/13421
118544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13421/13421-h/13421-h.htm	2004-09-10 03:11:24	ebooks/13421
541744	application/epub+zip	http://www.gutenberg.org/ebooks/13421.epub.images	2020-06-07 00:21:52.165973	ebooks/13421
88739	text/plain	http://www.gutenberg.org/ebooks/13421.txt.utf-8	2020-06-07 00:21:51.77198	ebooks/13421
64324	application/epub+zip	http://www.gutenberg.org/ebooks/13421.epub.noimages	2020-06-07 00:21:52.358984	ebooks/13421
38120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13421/13421-8.zip	2004-09-10 03:11:28	ebooks/13421
17857	image/jpeg	http://www.gutenberg.org/cache/epub/13422/pg13422.cover.medium.jpg	2020-06-07 00:22:02.088068	ebooks/13422
246335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13422.kindle.noimages	2020-06-07 00:22:02.021053	ebooks/13422
3965	image/jpeg	http://www.gutenberg.org/cache/epub/13422/pg13422.cover.small.jpg	2020-06-07 00:22:02.05504	ebooks/13422
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13422.rdf	2020-06-11 01:10:49.398159	ebooks/13422
100203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13422/13422-h/13422-h.htm	2004-09-10 06:17:10	ebooks/13422
61139	application/epub+zip	http://www.gutenberg.org/ebooks/13422.epub.noimages	2020-06-07 00:21:57.597096	ebooks/13422
34627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13422/13422.zip	2004-09-11 04:57:30	ebooks/13422
81554	text/plain	http://www.gutenberg.org/ebooks/13422.txt.utf-8	2020-06-07 00:21:57.035111	ebooks/13422
34661	application/zip	http://www.gutenberg.org/files/13422/13422-8.zip	2004-09-11 04:57:30	ebooks/13422
1410947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13422/13422-h.zip	2004-09-11 04:57:30	ebooks/13422
81571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13422/13422.txt	2004-09-10 06:17:10	ebooks/13422
565206	application/epub+zip	http://www.gutenberg.org/ebooks/13422.epub.images	2020-06-07 00:21:57.421093	ebooks/13422
1892414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13422.kindle.images	2020-06-07 00:22:01.685044	ebooks/13422
81578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13422/13422-8.txt	2004-09-10 06:17:10	ebooks/13422
221493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13423/13423-8.txt	2004-09-10 06:37:44	ebooks/13423
221465	text/plain	http://www.gutenberg.org/ebooks/13423.txt.utf-8	2020-06-07 00:22:02.215063	ebooks/13423
235994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13423/13423-h/13423-h.htm	2004-09-10 06:41:30	ebooks/13423
80272	application/zip	http://www.gutenberg.org/files/13423/13423-8.zip	2004-09-10 06:41:44	ebooks/13423
225943	application/epub+zip	http://www.gutenberg.org/ebooks/13423.epub.images	2020-06-07 00:22:02.52305	ebooks/13423
104239	application/epub+zip	http://www.gutenberg.org/ebooks/13423.epub.noimages	2020-06-07 00:22:02.675038	ebooks/13423
3639	image/jpeg	http://www.gutenberg.org/cache/epub/13423/pg13423.cover.small.jpg	2020-06-07 00:22:03.788016	ebooks/13423
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/13423.rdf	2020-06-11 01:10:49.426163	ebooks/13423
221482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13423/13423.txt	2004-09-10 06:38:04	ebooks/13423
13798	image/jpeg	http://www.gutenberg.org/cache/epub/13423/pg13423.cover.medium.jpg	2020-06-07 00:22:03.815018	ebooks/13423
262239	application/zip	http://www.gutenberg.org/files/13423/13423-h.zip	2004-09-10 06:41:44	ebooks/13423
674519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13423.kindle.images	2020-06-07 00:22:03.23203	ebooks/13423
80243	application/zip	http://www.gutenberg.org/files/13423/13423.zip	2004-09-10 06:41:44	ebooks/13423
439251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13423.kindle.noimages	2020-06-07 00:22:03.759012	ebooks/13423
24666	text/plain	http://www.gutenberg.org/ebooks/13424.txt.utf-8	2020-06-07 00:22:03.930019	ebooks/13424
15137	image/jpeg	http://www.gutenberg.org/cache/epub/13424/pg13424.cover.medium.jpg	2020-06-07 00:22:04.487041	ebooks/13424
2451	image/jpeg	http://www.gutenberg.org/cache/epub/13424/pg13424.cover.small.jpg	2020-06-07 00:22:04.480023	ebooks/13424
91803	application/epub+zip	http://www.gutenberg.org/ebooks/13424.epub.noimages	2020-06-07 00:22:04.105019	ebooks/13424
9258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13424/13424.zip	2004-09-10 07:04:44	ebooks/13424
561184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13424.kindle.images	2020-06-07 00:22:04.314007	ebooks/13424
282231	text/html; charset=us-ascii	http://www.gutenberg.org/files/13424/13424-h.zip	2004-09-10 07:04:46	ebooks/13424
26210	text/html; charset=us-ascii	http://www.gutenberg.org/files/13424/13424-h/13424-h.htm	2004-09-10 07:04:44	ebooks/13424
219607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13424.kindle.noimages	2020-06-07 00:22:04.472003	ebooks/13424
24694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13424/13424.txt	2004-09-10 07:04:42	ebooks/13424
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/13424.rdf	2020-06-11 01:10:49.453157	ebooks/13424
286140	application/epub+zip	http://www.gutenberg.org/ebooks/13424.epub.images	2020-06-07 00:22:04.063033	ebooks/13424
374421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13425.kindle.noimages	2020-06-07 00:22:06.216985	ebooks/13425
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/13425.rdf	2020-06-11 01:10:49.478153	ebooks/13425
83689	application/epub+zip	http://www.gutenberg.org/ebooks/13425.epub.images	2020-06-07 00:22:04.831008	ebooks/13425
374429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13425.kindle.images	2020-06-07 00:22:05.589995	ebooks/13425
144263	text/plain	http://www.gutenberg.org/ebooks/13425.txt.utf-8	2020-06-07 00:22:04.575037	ebooks/13425
170958	text/html; charset=us-ascii	http://www.gutenberg.org/files/13425/13425-h/13425-h.htm	2004-09-10 09:08:02	ebooks/13425
55283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13425/13425.zip	2004-09-10 09:08:02	ebooks/13425
4197	image/jpeg	http://www.gutenberg.org/cache/epub/13425/pg13425.cover.small.jpg	2020-06-07 00:22:06.254991	ebooks/13425
144291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13425/13425.txt	2004-09-10 09:08:02	ebooks/13425
83689	application/epub+zip	http://www.gutenberg.org/ebooks/13425.epub.noimages	2020-06-07 00:22:04.977003	ebooks/13425
16755	image/jpeg	http://www.gutenberg.org/cache/epub/13425/pg13425.cover.medium.jpg	2020-06-07 00:22:06.290987	ebooks/13425
58387	text/html; charset=us-ascii	http://www.gutenberg.org/files/13425/13425-h.zip	2004-09-10 09:08:02	ebooks/13425
292839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13426.kindle.noimages	2020-06-07 00:22:07.551264	ebooks/13426
292848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13426.kindle.images	2020-06-07 00:22:07.173265	ebooks/13426
18591	image/jpeg	http://www.gutenberg.org/cache/epub/13426/pg13426.cover.medium.jpg	2020-06-07 00:22:07.61327	ebooks/13426
114175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13426/13426-8.txt	2004-09-10 09:15:38	ebooks/13426
72855	application/epub+zip	http://www.gutenberg.org/ebooks/13426.epub.noimages	2020-06-07 00:22:06.798052	ebooks/13426
114181	text/plain	http://www.gutenberg.org/ebooks/13426.txt.utf-8	2020-06-07 00:22:06.423992	ebooks/13426
46778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13426/13426-8.zip	2004-09-10 09:15:44	ebooks/13426
4105	image/jpeg	http://www.gutenberg.org/cache/epub/13426/pg13426.cover.small.jpg	2020-06-07 00:22:07.583278	ebooks/13426
124107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13426/13426-h/13426-h.htm	2004-09-10 09:15:40	ebooks/13426
46726	application/zip	http://www.gutenberg.org/files/13426/13426.zip	2004-09-10 09:15:44	ebooks/13426
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13426.rdf	2020-06-11 01:10:49.506216	ebooks/13426
48845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13426/13426-h.zip	2004-09-10 09:15:44	ebooks/13426
72856	application/epub+zip	http://www.gutenberg.org/ebooks/13426.epub.images	2020-06-07 00:22:06.646982	ebooks/13426
114180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13426/13426.txt	2004-09-10 09:15:38	ebooks/13426
18893	image/jpeg	http://www.gutenberg.org/cache/epub/13427/pg13427.cover.medium.jpg	2020-06-07 00:22:08.923244	ebooks/13427
109357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13427/13427-8.txt	2004-09-10 12:38:28	ebooks/13427
109391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13427/13427.txt	2004-09-10 12:38:28	ebooks/13427
72539	application/epub+zip	http://www.gutenberg.org/ebooks/13427.epub.images	2020-06-07 00:22:07.957278	ebooks/13427
48321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13427/13427-h.zip	2004-09-10 12:38:28	ebooks/13427
72540	application/epub+zip	http://www.gutenberg.org/ebooks/13427.epub.noimages	2020-06-07 00:22:08.112259	ebooks/13427
120538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13427/13427-h/13427-h.htm	2004-09-10 12:38:28	ebooks/13427
292523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13427.kindle.images	2020-06-07 00:22:08.487257	ebooks/13427
46052	application/zip	http://www.gutenberg.org/files/13427/13427-8.zip	2004-09-10 12:38:28	ebooks/13427
45966	application/zip	http://www.gutenberg.org/files/13427/13427.zip	2004-09-10 12:38:28	ebooks/13427
4281	image/jpeg	http://www.gutenberg.org/cache/epub/13427/pg13427.cover.small.jpg	2020-06-07 00:22:08.89325	ebooks/13427
292516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13427.kindle.noimages	2020-06-07 00:22:08.862247	ebooks/13427
109401	text/plain	http://www.gutenberg.org/ebooks/13427.txt.utf-8	2020-06-07 00:22:07.737295	ebooks/13427
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13427.rdf	2020-06-11 01:10:49.533181	ebooks/13427
1142034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13428.kindle.noimages	2020-06-07 00:22:12.487231	ebooks/13428
281142	application/epub+zip	http://www.gutenberg.org/ebooks/13428.epub.noimages	2020-06-07 00:22:09.992254	ebooks/13428
236037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13428/13428-8.zip	2004-09-10 20:04:36	ebooks/13428
3913	image/jpeg	http://www.gutenberg.org/cache/epub/13428/pg13428.cover.small.jpg	2020-06-07 00:22:12.514198	ebooks/13428
699070	text/html	http://www.gutenberg.org/ebooks/13428.html.images	2020-06-07 00:22:09.411245	ebooks/13428
281142	application/epub+zip	http://www.gutenberg.org/ebooks/13428.epub.images	2020-06-07 00:22:09.814273	ebooks/13428
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/13428.rdf	2020-06-11 01:10:49.557157	ebooks/13428
1142038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13428.kindle.images	2020-06-07 00:22:11.24122	ebooks/13428
660931	text/plain	http://www.gutenberg.org/ebooks/13428.txt.utf-8	2020-06-07 00:22:09.057274	ebooks/13428
699070	text/html	http://www.gutenberg.org/ebooks/13428.html.noimages	2020-06-07 00:22:09.540234	ebooks/13428
14342	image/jpeg	http://www.gutenberg.org/cache/epub/13428/pg13428.cover.medium.jpg	2020-06-07 00:22:12.538202	ebooks/13428
630891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13428/13428-8.txt	2004-09-10 20:04:36	ebooks/13428
14978	image/jpeg	http://www.gutenberg.org/cache/epub/13429/pg13429.cover.medium.jpg	2020-06-07 00:22:13.784187	ebooks/13429
58321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13429/13429-8.txt	2004-09-10 13:30:28	ebooks/13429
46901	application/epub+zip	http://www.gutenberg.org/ebooks/13429.epub.noimages	2020-06-07 00:22:12.975196	ebooks/13429
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/13429.rdf	2020-06-11 01:10:49.58116	ebooks/13429
46901	application/epub+zip	http://www.gutenberg.org/ebooks/13429.epub.images	2020-06-07 00:22:12.844202	ebooks/13429
25113	application/zip	http://www.gutenberg.org/files/13429/13429-8.zip	2004-09-10 13:32:14	ebooks/13429
70725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13429/13429-h/13429-h.htm	2004-09-10 13:30:28	ebooks/13429
195533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13429.kindle.images	2020-06-07 00:22:13.341189	ebooks/13429
59887	text/plain	http://www.gutenberg.org/ebooks/13429.txt.utf-8	2020-06-07 00:22:12.642217	ebooks/13429
3896	image/jpeg	http://www.gutenberg.org/cache/epub/13429/pg13429.cover.small.jpg	2020-06-07 00:22:13.747193	ebooks/13429
26857	application/zip	http://www.gutenberg.org/files/13429/13429-h.zip	2004-09-10 13:32:14	ebooks/13429
195525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13429.kindle.noimages	2020-06-07 00:22:13.708193	ebooks/13429
212441	application/epub+zip	http://www.gutenberg.org/ebooks/1343.epub.images	2020-06-01 00:51:45.793669	ebooks/1343
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/1343.rdf	2020-06-11 01:01:09.842109	ebooks/1343
481033	text/plain; charset=utf-8	http://www.gutenberg.org/files/1343/1343-0.txt	2016-11-22 02:03:10	ebooks/1343
191694	text/html; charset=utf-8	http://www.gutenberg.org/files/1343/1343-h.zip	2016-11-22 02:05:02	ebooks/1343
857229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1343.kindle.images	2020-06-01 00:51:46.962608	ebooks/1343
857213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1343.kindle.noimages	2020-06-01 00:51:47.91558	ebooks/1343
182977	application/zip	http://www.gutenberg.org/files/1343/1343-0.zip	2016-11-22 02:05:02	ebooks/1343
3358	image/jpeg	http://www.gutenberg.org/cache/epub/1343/pg1343.cover.small.jpg	2020-06-01 00:51:47.947587	ebooks/1343
567237	text/html; charset=utf-8	http://www.gutenberg.org/files/1343/1343-h/1343-h.htm	2016-11-22 02:04:28	ebooks/1343
12544	image/jpeg	http://www.gutenberg.org/cache/epub/1343/pg1343.cover.medium.jpg	2020-06-01 00:51:47.977574	ebooks/1343
212441	application/epub+zip	http://www.gutenberg.org/ebooks/1343.epub.noimages	2020-06-01 00:51:46.010611	ebooks/1343
181966	application/zip	http://www.gutenberg.org/files/1343/1343.zip	2010-02-22 09:29:58	ebooks/1343
473109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1343/1343.txt	2010-02-22 09:27:54	ebooks/1343
1133810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13430.kindle.noimages	2020-06-07 00:22:17.883134	ebooks/13430
608070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13430/13430-8.txt	2020-02-11 06:57:48	ebooks/13430
1133818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13430.kindle.images	2020-06-07 00:22:16.443148	ebooks/13430
278498	application/epub+zip	http://www.gutenberg.org/ebooks/13430.epub.noimages	2020-06-07 00:22:14.992196	ebooks/13430
608061	text/plain	http://www.gutenberg.org/ebooks/13430.txt.utf-8	2020-06-07 00:22:13.92719	ebooks/13430
278498	application/epub+zip	http://www.gutenberg.org/ebooks/13430.epub.images	2020-06-07 00:22:14.635178	ebooks/13430
608067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13430/13430.txt	2020-02-11 06:57:50	ebooks/13430
242683	application/zip	http://www.gutenberg.org/files/13430/13430-h.zip	2020-02-11 06:58:04	ebooks/13430
229368	application/zip	http://www.gutenberg.org/files/13430/13430.zip	2020-02-11 06:58:04	ebooks/13430
3964	image/jpeg	http://www.gutenberg.org/cache/epub/13430/pg13430.cover.small.jpg	2020-06-07 00:22:17.952136	ebooks/13430
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/13430.rdf	2020-06-11 01:10:49.611146	ebooks/13430
15244	image/jpeg	http://www.gutenberg.org/cache/epub/13430/pg13430.cover.medium.jpg	2020-06-07 00:22:18.016219	ebooks/13430
229419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13430/13430-8.zip	2020-02-11 06:58:04	ebooks/13430
680532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13430/13430-h/13430-h.htm	2020-02-11 06:57:50	ebooks/13430
148171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13431/13431.zip	2004-09-10 15:00:22	ebooks/13431
7990	image/jpeg	http://www.gutenberg.org/cache/epub/13431/pg13431.cover.medium.jpg	2020-06-07 00:22:21.563086	ebooks/13431
406979	text/plain	http://www.gutenberg.org/ebooks/13431.txt.utf-8	2020-06-07 00:22:18.212158	ebooks/13431
713340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13431.kindle.noimages	2020-06-07 00:22:21.500087	ebooks/13431
397059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13431/13431.txt	2004-09-10 14:58:36	ebooks/13431
397068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13431/13431-8.txt	2004-09-10 14:58:02	ebooks/13431
853336	application/epub+zip	http://www.gutenberg.org/ebooks/13431.epub.images	2020-06-07 00:22:18.599149	ebooks/13431
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/13431.rdf	2020-06-11 01:10:49.641155	ebooks/13431
150816	application/zip	http://www.gutenberg.org/files/13431/13431-8.zip	2004-09-10 15:00:22	ebooks/13431
830650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13431/13431-h.zip	2004-09-10 15:00:24	ebooks/13431
411841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13431/13431-h/13431-h.htm	2004-09-10 14:59:48	ebooks/13431
2164312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13431.kindle.images	2020-06-07 00:22:20.706094	ebooks/13431
2134	image/jpeg	http://www.gutenberg.org/cache/epub/13431/pg13431.cover.small.jpg	2020-06-07 00:22:21.533082	ebooks/13431
174628	application/epub+zip	http://www.gutenberg.org/ebooks/13431.epub.noimages	2020-06-07 00:22:18.770124	ebooks/13431
649333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13432.kindle.images	2020-06-07 00:22:22.935064	ebooks/13432
132846	application/zip	http://www.gutenberg.org/files/13432/13432-8.zip	2004-09-11 06:27:44	ebooks/13432
365281	text/html	http://www.gutenberg.org/ebooks/13432.html.images	2020-06-07 00:22:21.890101	ebooks/13432
649328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13432.kindle.noimages	2020-06-07 00:22:23.652056	ebooks/13432
346820	text/plain	http://www.gutenberg.org/ebooks/13432.txt.utf-8	2020-06-07 00:22:21.692105	ebooks/13432
346740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13432/13432.txt	2004-09-11 06:27:42	ebooks/13432
365281	text/html	http://www.gutenberg.org/ebooks/13432.html.noimages	2020-06-07 00:22:21.970115	ebooks/13432
162853	application/epub+zip	http://www.gutenberg.org/ebooks/13432.epub.images	2020-06-07 00:22:22.124086	ebooks/13432
346746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13432/13432-8.txt	2004-09-11 06:27:42	ebooks/13432
13945	image/jpeg	http://www.gutenberg.org/cache/epub/13432/pg13432.cover.medium.jpg	2020-06-07 00:22:23.700058	ebooks/13432
132750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13432/13432.zip	2004-09-11 06:27:44	ebooks/13432
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/13432.rdf	2020-06-11 01:10:49.669148	ebooks/13432
3855	image/jpeg	http://www.gutenberg.org/cache/epub/13432/pg13432.cover.small.jpg	2020-06-07 00:22:23.677054	ebooks/13432
162852	application/epub+zip	http://www.gutenberg.org/ebooks/13432.epub.noimages	2020-06-07 00:22:22.220136	ebooks/13432
395324	text/plain	http://www.gutenberg.org/ebooks/13433.txt.utf-8	2020-06-07 00:22:23.816053	ebooks/13433
395423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13433/13433.txt	2004-09-24 10:34:18	ebooks/13433
423071	text/html	http://www.gutenberg.org/ebooks/13433.html.images	2020-06-07 00:22:24.039078	ebooks/13433
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/13433.rdf	2020-06-11 01:10:49.698147	ebooks/13433
4536	image/jpeg	http://www.gutenberg.org/cache/epub/13433/pg13433.cover.small.jpg	2020-06-07 00:22:26.107033	ebooks/13433
423071	text/html	http://www.gutenberg.org/ebooks/13433.html.noimages	2020-06-07 00:22:24.128099	ebooks/13433
176051	application/epub+zip	http://www.gutenberg.org/ebooks/13433.epub.images	2020-06-07 00:22:24.290053	ebooks/13433
721676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13433.kindle.noimages	2020-06-07 00:22:26.080023	ebooks/13433
137565	application/zip	http://www.gutenberg.org/files/13433/13433-8.zip	2004-09-24 10:36:04	ebooks/13433
721687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13433.kindle.images	2020-06-07 00:22:25.232038	ebooks/13433
24031	image/jpeg	http://www.gutenberg.org/cache/epub/13433/pg13433.cover.medium.jpg	2020-06-07 00:22:26.133025	ebooks/13433
176052	application/epub+zip	http://www.gutenberg.org/ebooks/13433.epub.noimages	2020-06-07 00:22:24.391067	ebooks/13433
137442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13433/13433.zip	2004-09-24 10:36:04	ebooks/13433
395195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13433/13433-8.txt	2004-09-24 10:32:06	ebooks/13433
362631	text/plain	http://www.gutenberg.org/ebooks/13434.txt.utf-8	2020-06-07 00:22:26.251071	ebooks/13434
690485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13434.kindle.noimages	2020-06-07 00:22:28.548995	ebooks/13434
141322	application/octet-stream	http://www.gutenberg.org/files/13434/13434-h.zip	2018-10-24 12:07:12	ebooks/13434
3232	image/jpeg	http://www.gutenberg.org/cache/epub/13434/pg13434.cover.small.jpg	2020-06-07 00:22:28.584012	ebooks/13434
137780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13434/13434-8.zip	2005-03-25 15:43:38	ebooks/13434
409190	text/html	http://www.gutenberg.org/files/13434/13434-h/13434-h.htm	2018-10-24 12:06:58	ebooks/13434
362562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13434/13434-8.txt	2005-03-25 15:43:38	ebooks/13434
12958	image/jpeg	http://www.gutenberg.org/cache/epub/13434/pg13434.cover.medium.jpg	2020-06-07 00:22:28.616996	ebooks/13434
690493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13434.kindle.images	2020-06-07 00:22:27.734003	ebooks/13434
137698	application/zip	http://www.gutenberg.org/files/13434/13434.zip	2005-03-25 15:43:38	ebooks/13434
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/13434.rdf	2020-06-11 01:10:49.725168	ebooks/13434
168325	application/epub+zip	http://www.gutenberg.org/ebooks/13434.epub.noimages	2020-06-07 00:22:26.926046	ebooks/13434
362556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13434/13434.txt	2005-03-25 15:43:38	ebooks/13434
168325	application/epub+zip	http://www.gutenberg.org/ebooks/13434.epub.images	2020-06-07 00:22:26.668025	ebooks/13434
119143	application/epub+zip	http://www.gutenberg.org/ebooks/13435.epub.noimages	2020-06-07 00:22:29.210004	ebooks/13435
3818	image/jpeg	http://www.gutenberg.org/cache/epub/13435/pg13435.cover.small.jpg	2020-06-07 00:22:30.273984	ebooks/13435
250839	text/html	http://www.gutenberg.org/ebooks/13435.html.noimages	2020-06-07 00:22:29.018016	ebooks/13435
235469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13435/13435.txt	2004-09-11 07:40:56	ebooks/13435
93446	application/zip	http://www.gutenberg.org/files/13435/13435-8.zip	2004-09-11 07:40:58	ebooks/13435
93391	application/zip	http://www.gutenberg.org/files/13435/13435.zip	2004-09-11 07:40:56	ebooks/13435
119143	application/epub+zip	http://www.gutenberg.org/ebooks/13435.epub.images	2020-06-07 00:22:29.133021	ebooks/13435
235466	text/plain	http://www.gutenberg.org/ebooks/13435.txt.utf-8	2020-06-07 00:22:28.752	ebooks/13435
464071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13435.kindle.images	2020-06-07 00:22:29.728026	ebooks/13435
464067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13435.kindle.noimages	2020-06-07 00:22:30.248999	ebooks/13435
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/13435.rdf	2020-06-11 01:10:49.753154	ebooks/13435
12854	image/jpeg	http://www.gutenberg.org/cache/epub/13435/pg13435.cover.medium.jpg	2020-06-07 00:22:30.296991	ebooks/13435
235470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13435/13435-8.txt	2004-09-11 07:40:56	ebooks/13435
250839	text/html	http://www.gutenberg.org/ebooks/13435.html.images	2020-06-07 00:22:28.959007	ebooks/13435
3544	image/jpeg	http://www.gutenberg.org/cache/epub/13436/pg13436.cover.small.jpg	2020-06-07 00:22:32.991179	ebooks/13436
50266	application/epub+zip	http://www.gutenberg.org/ebooks/13436.epub.noimages	2020-06-07 00:22:31.524969	ebooks/13436
29389	application/zip	http://www.gutenberg.org/files/13436/13436.zip	2004-09-11 09:56:56	ebooks/13436
214278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13436.kindle.noimages	2020-06-07 00:22:32.960137	ebooks/13436
77520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13436/13436-8.txt	2004-09-11 09:56:54	ebooks/13436
85733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13436/13436-h/13436-h.htm	2004-09-11 09:56:54	ebooks/13436
29414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13436/13436-8.zip	2004-09-11 09:56:58	ebooks/13436
15526	image/jpeg	http://www.gutenberg.org/cache/epub/13436/pg13436.cover.medium.jpg	2020-06-07 00:22:33.020148	ebooks/13436
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/13436.rdf	2020-06-11 01:10:49.780154	ebooks/13436
77512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13436/13436.txt	2004-09-11 09:56:54	ebooks/13436
2941978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13436.kindle.images	2020-06-07 00:22:32.690147	ebooks/13436
1818124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13436/13436-h.zip	2004-09-11 09:56:58	ebooks/13436
77497	text/plain	http://www.gutenberg.org/ebooks/13436.txt.utf-8	2020-06-07 00:22:30.406011	ebooks/13436
1445718	application/epub+zip	http://www.gutenberg.org/ebooks/13436.epub.images	2020-06-07 00:22:31.411048	ebooks/13436
248681	application/epub+zip	http://www.gutenberg.org/ebooks/13437.epub.noimages	2020-06-07 00:22:34.065125	ebooks/13437
623543	text/html; charset=utf-8	http://www.gutenberg.org/files/13437/13437-h/13437-h.htm	2018-08-26 01:06:58	ebooks/13437
566317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13437/13437-8.txt	2018-08-26 01:06:56	ebooks/13437
299107	application/epub+zip	http://www.gutenberg.org/ebooks/13437.epub.images	2020-06-07 00:22:33.74413	ebooks/13437
353349	application/zip	http://www.gutenberg.org/files/13437/13437-h.zip	2018-08-26 01:07:20	ebooks/13437
4256	image/jpeg	http://www.gutenberg.org/cache/epub/13437/pg13437.cover.small.jpg	2020-06-07 00:22:36.473091	ebooks/13437
216444	application/zip	http://www.gutenberg.org/files/13437/13437-8.zip	2018-08-26 01:07:20	ebooks/13437
566305	text/plain	http://www.gutenberg.org/ebooks/13437.txt.utf-8	2020-06-07 00:22:33.151149	ebooks/13437
1032857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13437.kindle.noimages	2020-06-07 00:22:36.434093	ebooks/13437
1120815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13437.kindle.images	2020-06-07 00:22:35.252114	ebooks/13437
15454	image/jpeg	http://www.gutenberg.org/cache/epub/13437/pg13437.cover.medium.jpg	2020-06-07 00:22:36.508092	ebooks/13437
28618	application/rdf+xml	http://www.gutenberg.org/ebooks/13437.rdf	2020-06-11 01:10:49.829152	ebooks/13437
195311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13438/13438.zip	2004-09-11 11:35:54	ebooks/13438
532639	text/plain	http://www.gutenberg.org/ebooks/13438.txt.utf-8	2020-06-07 00:22:36.67011	ebooks/13438
197454	text/html; charset=us-ascii	http://www.gutenberg.org/files/13438/13438-h.zip	2004-09-11 11:35:54	ebooks/13438
224902	application/epub+zip	http://www.gutenberg.org/ebooks/13438.epub.images	2020-06-07 00:22:37.02813	ebooks/13438
15021	image/jpeg	http://www.gutenberg.org/cache/epub/13438/pg13438.cover.medium.jpg	2020-06-07 00:22:39.242066	ebooks/13438
903487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13438.kindle.noimages	2020-06-07 00:22:39.173077	ebooks/13438
903498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13438.kindle.images	2020-06-07 00:22:38.16417	ebooks/13438
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/13438.rdf	2020-06-11 01:10:49.854149	ebooks/13438
544809	text/html; charset=us-ascii	http://www.gutenberg.org/files/13438/13438-h/13438-h.htm	2004-09-11 11:35:52	ebooks/13438
3756	image/jpeg	http://www.gutenberg.org/cache/epub/13438/pg13438.cover.small.jpg	2020-06-07 00:22:39.209061	ebooks/13438
224903	application/epub+zip	http://www.gutenberg.org/ebooks/13438.epub.noimages	2020-06-07 00:22:37.158105	ebooks/13438
532667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13438/13438.txt	2004-09-11 11:35:52	ebooks/13438
47261	application/epub+zip	http://www.gutenberg.org/ebooks/13439.epub.images	2020-06-07 00:22:39.549057	ebooks/13439
185962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13439.kindle.noimages	2020-06-07 00:22:40.24406	ebooks/13439
65410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13439/13439.txt	2004-09-11 14:02:10	ebooks/13439
185973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13439.kindle.images	2020-06-07 00:22:39.923057	ebooks/13439
25920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13439/13439.zip	2004-09-11 14:02:10	ebooks/13439
11956	image/jpeg	http://www.gutenberg.org/cache/epub/13439/pg13439.cover.medium.jpg	2020-06-07 00:22:40.291109	ebooks/13439
83515	text/html	http://www.gutenberg.org/ebooks/13439.html.images	2020-06-07 00:22:39.440064	ebooks/13439
83515	text/html	http://www.gutenberg.org/ebooks/13439.html.noimages	2020-06-07 00:22:39.478065	ebooks/13439
65382	text/plain	http://www.gutenberg.org/ebooks/13439.txt.utf-8	2020-06-07 00:22:39.36707	ebooks/13439
3000	image/jpeg	http://www.gutenberg.org/cache/epub/13439/pg13439.cover.small.jpg	2020-06-07 00:22:40.268051	ebooks/13439
47262	application/epub+zip	http://www.gutenberg.org/ebooks/13439.epub.noimages	2020-06-07 00:22:39.602054	ebooks/13439
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/13439.rdf	2020-06-11 01:10:49.883143	ebooks/13439
144791	text/plain; charset=utf-8	http://www.gutenberg.org/files/1344/1344-0.txt	2016-11-23 05:43:22	ebooks/1344
58489	text/html; charset=utf-8	http://www.gutenberg.org/files/1344/1344-h.zip	2016-11-23 05:47:50	ebooks/1344
322183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1344.kindle.noimages	2020-06-01 00:51:49.182773	ebooks/1344
322188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1344.kindle.images	2020-06-01 00:51:48.802756	ebooks/1344
144751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1344/1344.txt	2010-02-22 10:01:48	ebooks/1344
3689	image/jpeg	http://www.gutenberg.org/cache/epub/1344/pg1344.cover.small.jpg	2020-06-01 00:51:49.210751	ebooks/1344
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/1344.rdf	2020-06-11 01:01:09.869086	ebooks/1344
168516	application/epub+zip	http://www.gutenberg.org/ebooks/13443.epub.noimages	2020-06-07 00:23:04.904105	ebooks/13443
170212	text/html; charset=utf-8	http://www.gutenberg.org/files/1344/1344-h/1344-h.htm	2016-11-23 05:47:22	ebooks/1344
16006	image/jpeg	http://www.gutenberg.org/cache/epub/1344/pg1344.cover.medium.jpg	2020-06-01 00:51:49.236756	ebooks/1344
55440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1344/1344.zip	2010-02-22 10:05:30	ebooks/1344
78208	application/epub+zip	http://www.gutenberg.org/ebooks/1344.epub.images	2020-06-01 00:51:48.277661	ebooks/1344
78207	application/epub+zip	http://www.gutenberg.org/ebooks/1344.epub.noimages	2020-06-01 00:51:48.423607	ebooks/1344
55491	text/plain; charset=utf-8	http://www.gutenberg.org/files/1344/1344-0.zip	2016-11-23 05:47:50	ebooks/1344
579996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13440/13440-h/13440-h.htm	2004-09-11 14:07:22	ebooks/13440
201110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13440/13440.zip	2004-09-11 14:07:26	ebooks/13440
201278	application/zip	http://www.gutenberg.org/files/13440/13440-8.zip	2004-09-11 14:07:28	ebooks/13440
25878	image/jpeg	http://www.gutenberg.org/cache/epub/13440/pg13440.cover.medium.jpg	2020-06-07 00:22:45.976987	ebooks/13440
498982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13440/13440-8.txt	2004-09-11 14:07:20	ebooks/13440
1294280	application/epub+zip	http://www.gutenberg.org/ebooks/13440.epub.images	2020-06-07 00:22:41.076101	ebooks/13440
499021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13440/13440.txt	2004-09-11 14:07:22	ebooks/13440
252578	application/epub+zip	http://www.gutenberg.org/ebooks/13440.epub.noimages	2020-06-07 00:22:41.433058	ebooks/13440
4719	image/jpeg	http://www.gutenberg.org/cache/epub/13440/pg13440.cover.small.jpg	2020-06-07 00:22:45.929978	ebooks/13440
1003206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13440.kindle.noimages	2020-06-07 00:22:45.878979	ebooks/13440
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/13440.rdf	2020-06-11 01:10:49.914154	ebooks/13440
1248326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13440/13440-h.zip	2004-09-11 14:07:28	ebooks/13440
499092	text/plain	http://www.gutenberg.org/ebooks/13440.txt.utf-8	2020-06-07 00:22:40.411041	ebooks/13440
2987720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13440.kindle.images	2020-06-07 00:22:44.771003	ebooks/13440
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/13441.rdf	2020-06-11 01:10:49.942146	ebooks/13441
3093	image/jpeg	http://www.gutenberg.org/cache/epub/13441/pg13441.cover.small.jpg	2020-06-07 00:22:49.177228	ebooks/13441
749257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13441.kindle.images	2020-06-07 00:22:48.094242	ebooks/13441
190329	application/epub+zip	http://www.gutenberg.org/ebooks/13441.epub.images	2020-06-07 00:22:46.874269	ebooks/13441
151461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13441/13441-8.zip	2012-01-24 12:33:14	ebooks/13441
449905	text/html	http://www.gutenberg.org/ebooks/13441.html.noimages	2020-06-07 00:22:46.637289	ebooks/13441
151395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13441/13441.zip	2012-01-24 12:33:14	ebooks/13441
386870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13441/13441.txt	2012-01-24 12:32:24	ebooks/13441
386880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13441/13441-8.txt	2012-01-24 12:32:32	ebooks/13441
190330	application/epub+zip	http://www.gutenberg.org/ebooks/13441.epub.noimages	2020-06-07 00:22:47.042269	ebooks/13441
386878	text/plain	http://www.gutenberg.org/ebooks/13441.txt.utf-8	2020-06-07 00:22:46.136992	ebooks/13441
449905	text/html	http://www.gutenberg.org/ebooks/13441.html.images	2020-06-07 00:22:46.531282	ebooks/13441
11203	image/jpeg	http://www.gutenberg.org/cache/epub/13441/pg13441.cover.medium.jpg	2020-06-07 00:22:49.200268	ebooks/13441
749250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13441.kindle.noimages	2020-06-07 00:22:49.150251	ebooks/13441
3250	image/jpeg	http://www.gutenberg.org/cache/epub/13442/pg13442.cover.small.jpg	2020-06-07 00:22:51.053218	ebooks/13442
165970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13442/13442-h/13442-h.htm	2004-09-12 04:44:08	ebooks/13442
146875	text/plain	http://www.gutenberg.org/ebooks/13442.txt.utf-8	2020-06-07 00:22:49.311227	ebooks/13442
80189	application/epub+zip	http://www.gutenberg.org/ebooks/13442.epub.noimages	2020-06-07 00:22:49.727223	ebooks/13442
328877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13442.kindle.noimages	2020-06-07 00:22:51.020222	ebooks/13442
146938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13442/13442.txt	2004-09-12 04:43:16	ebooks/13442
55983	application/zip	http://www.gutenberg.org/files/13442/13442-8.zip	2004-09-12 04:44:26	ebooks/13442
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/13442.rdf	2020-06-11 01:10:49.969152	ebooks/13442
55959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13442/13442.zip	2004-09-12 04:44:26	ebooks/13442
146885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13442/13442-8.txt	2004-09-12 04:42:54	ebooks/13442
956352	application/epub+zip	http://www.gutenberg.org/ebooks/13442.epub.images	2020-06-07 00:22:49.578245	ebooks/13442
13410	image/jpeg	http://www.gutenberg.org/cache/epub/13442/pg13442.cover.medium.jpg	2020-06-07 00:22:51.084211	ebooks/13442
918647	application/zip	http://www.gutenberg.org/files/13442/13442-h.zip	2004-09-12 04:44:30	ebooks/13442
2018196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13442.kindle.images	2020-06-07 00:22:50.606211	ebooks/13442
1261	image/jpeg	http://www.gutenberg.org/cache/epub/13443/pg13443.cover.small.jpg	2020-06-07 00:23:18.526058	ebooks/13443
647844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13443.kindle.noimages	2020-06-07 00:23:18.499053	ebooks/13443
257933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13443/13443-h/13443-h.htm	2004-09-12 03:09:02	ebooks/13443
243107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13443/13443-8.txt	2004-09-12 03:09:02	ebooks/13443
6702	image/jpeg	http://www.gutenberg.org/cache/epub/13443/pg13443.cover.medium.jpg	2020-06-07 00:23:18.548057	ebooks/13443
243089	text/plain	http://www.gutenberg.org/ebooks/13443.txt.utf-8	2020-06-07 00:22:51.212225	ebooks/13443
9282990	application/epub+zip	http://www.gutenberg.org/ebooks/13443.epub.images	2020-06-07 00:23:04.789029	ebooks/13443
89771	application/zip	http://www.gutenberg.org/files/13443/13443-8.zip	2004-09-12 03:09:14	ebooks/13443
7415096	application/zip	http://www.gutenberg.org/files/13443/13443-h.zip	2004-09-12 03:09:16	ebooks/13443
89742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13443/13443.zip	2004-09-12 03:09:14	ebooks/13443
14772886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13443.kindle.images	2020-06-07 00:23:17.90906	ebooks/13443
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/13443.rdf	2020-06-11 01:10:49.99715	ebooks/13443
243119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13443/13443.txt	2004-09-12 03:09:02	ebooks/13443
876165	text/plain	http://www.gutenberg.org/ebooks/13444.txt.utf-8	2020-06-07 00:23:18.68206	ebooks/13444
1790856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13444.kindle.noimages	2020-06-07 00:24:03.484015	ebooks/13444
10383661	text/html; charset=us-ascii	http://www.gutenberg.org/files/13444/13444-h.zip	2004-09-25 16:08:48	ebooks/13444
876195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13444/13444.txt	2004-09-25 16:08:48	ebooks/13444
15225	image/jpeg	http://www.gutenberg.org/cache/epub/13444/pg13444.cover.medium.jpg	2020-06-07 00:24:03.848975	ebooks/13444
1070111	text/html; charset=us-ascii	http://www.gutenberg.org/files/13444/13444-h/13444-h.htm	2004-09-25 16:08:48	ebooks/13444
422772	application/epub+zip	http://www.gutenberg.org/ebooks/13444.epub.noimages	2020-06-07 00:23:23.017998	ebooks/13444
3857	image/jpeg	http://www.gutenberg.org/cache/epub/13444/pg13444.cover.small.jpg	2020-06-07 00:24:03.674978	ebooks/13444
25227046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13444.kindle.images	2020-06-07 00:24:00.856016	ebooks/13444
10915994	application/epub+zip	http://www.gutenberg.org/ebooks/13444.epub.images	2020-06-07 00:23:22.300005	ebooks/13444
339886	application/zip	http://www.gutenberg.org/files/13444/13444.zip	2004-09-25 16:08:48	ebooks/13444
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/13444.rdf	2020-06-11 01:10:50.024142	ebooks/13444
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/13445.rdf	2020-06-11 01:10:50.050148	ebooks/13445
401558	text/plain	http://www.gutenberg.org/ebooks/13445.txt.utf-8	2020-06-07 00:24:04.264996	ebooks/13445
183315	application/epub+zip	http://www.gutenberg.org/ebooks/13445.epub.noimages	2020-06-07 00:24:04.860265	ebooks/13445
745598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13445.kindle.images	2020-06-07 00:24:05.666244	ebooks/13445
424366	text/html	http://www.gutenberg.org/ebooks/13445.html.noimages	2020-06-07 00:24:04.563985	ebooks/13445
147958	application/zip	http://www.gutenberg.org/files/13445/13445-8.zip	2004-09-12 11:14:44	ebooks/13445
183314	application/epub+zip	http://www.gutenberg.org/ebooks/13445.epub.images	2020-06-07 00:24:04.742272	ebooks/13445
745583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13445.kindle.noimages	2020-06-07 00:24:06.473268	ebooks/13445
385080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13445/13445-8.txt	2004-09-12 11:14:44	ebooks/13445
424366	text/html	http://www.gutenberg.org/ebooks/13445.html.images	2020-06-07 00:24:04.47799	ebooks/13445
17462	image/jpeg	http://www.gutenberg.org/cache/epub/13445/pg13445.cover.medium.jpg	2020-06-07 00:24:06.523274	ebooks/13445
4451	image/jpeg	http://www.gutenberg.org/cache/epub/13445/pg13445.cover.small.jpg	2020-06-07 00:24:06.499242	ebooks/13445
101852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13446/13446-h/13446-h.htm	2004-09-12 12:34:42	ebooks/13446
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/13446.rdf	2020-06-11 01:10:50.075144	ebooks/13446
80380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13446/13446.txt	2004-09-12 12:34:42	ebooks/13446
80358	text/plain	http://www.gutenberg.org/ebooks/13446.txt.utf-8	2020-06-07 00:24:06.634235	ebooks/13446
80388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13446/13446-8.txt	2004-09-12 12:34:42	ebooks/13446
1677437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13446.kindle.images	2020-06-07 00:24:11.446177	ebooks/13446
3962	image/jpeg	http://www.gutenberg.org/cache/epub/13446/pg13446.cover.small.jpg	2020-06-07 00:24:11.832165	ebooks/13446
502043	application/epub+zip	http://www.gutenberg.org/ebooks/13446.epub.images	2020-06-07 00:24:07.009257	ebooks/13446
243712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13446.kindle.noimages	2020-06-07 00:24:11.797167	ebooks/13446
59758	application/epub+zip	http://www.gutenberg.org/ebooks/13446.epub.noimages	2020-06-07 00:24:07.194226	ebooks/13446
34022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13446/13446.zip	2004-09-12 12:34:42	ebooks/13446
34046	application/zip	http://www.gutenberg.org/files/13446/13446-8.zip	2004-09-12 12:34:42	ebooks/13446
17838	image/jpeg	http://www.gutenberg.org/cache/epub/13446/pg13446.cover.medium.jpg	2020-06-07 00:24:11.865166	ebooks/13446
53959	application/zip	http://www.gutenberg.org/files/13447/13447-t.zip	2005-12-04 07:34:52	ebooks/13447
275537	application/pdf	http://www.gutenberg.org/files/13447/13447-pdf.pdf	2005-12-04 07:31:02	ebooks/13447
121225	application/prs.tex	http://www.gutenberg.org/files/13447/13447-t/13447-t.tex	2005-12-04 07:30:50	ebooks/13447
244514	application/zip	http://www.gutenberg.org/files/13447/13447-pdf.zip	2005-12-04 07:34:52	ebooks/13447
6846	application/rdf+xml	http://www.gutenberg.org/ebooks/13447.rdf	2020-06-11 01:10:50.090142	ebooks/13447
13828	image/jpeg	http://www.gutenberg.org/cache/epub/13448/pg13448.cover.medium.jpg	2020-06-07 00:24:16.105116	ebooks/13448
4000	image/jpeg	http://www.gutenberg.org/cache/epub/13448/pg13448.cover.small.jpg	2020-06-07 00:24:16.082111	ebooks/13448
298815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13448/13448.txt	2004-09-12 14:16:42	ebooks/13448
310758	text/html	http://www.gutenberg.org/ebooks/13448.html.images	2020-06-07 00:24:14.566138	ebooks/13448
298800	text/plain	http://www.gutenberg.org/ebooks/13448.txt.utf-8	2020-06-07 00:24:14.41114	ebooks/13448
119095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13448/13448.zip	2004-09-12 14:16:42	ebooks/13448
310758	text/html	http://www.gutenberg.org/ebooks/13448.html.noimages	2020-06-07 00:24:14.636156	ebooks/13448
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/13448.rdf	2020-06-11 01:10:50.113178	ebooks/13448
146372	application/epub+zip	http://www.gutenberg.org/ebooks/13448.epub.noimages	2020-06-07 00:24:14.85413	ebooks/13448
146372	application/epub+zip	http://www.gutenberg.org/ebooks/13448.epub.images	2020-06-07 00:24:14.772134	ebooks/13448
565644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13448.kindle.images	2020-06-07 00:24:15.452131	ebooks/13448
565636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13448.kindle.noimages	2020-06-07 00:24:16.056115	ebooks/13448
49800	application/zip	http://www.gutenberg.org/files/13449/13449-h.zip	2018-09-14 08:23:02	ebooks/13449
4351	image/jpeg	http://www.gutenberg.org/cache/epub/13449/pg13449.cover.small.jpg	2020-06-07 00:24:18.943149	ebooks/13449
122642	text/plain	http://www.gutenberg.org/ebooks/13449.txt.utf-8	2020-06-07 00:24:17.637148	ebooks/13449
122670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13449/13449.txt	2004-09-12 16:07:02	ebooks/13449
69238	application/epub+zip	http://www.gutenberg.org/ebooks/13449.epub.images	2020-06-07 00:24:17.922091	ebooks/13449
284454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13449.kindle.images	2020-06-07 00:24:18.565078	ebooks/13449
284445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13449.kindle.noimages	2020-06-07 00:24:18.915129	ebooks/13449
69237	application/epub+zip	http://www.gutenberg.org/ebooks/13449.epub.noimages	2020-06-07 00:24:18.22709	ebooks/13449
47157	application/zip	http://www.gutenberg.org/files/13449/13449.zip	2004-09-12 16:07:02	ebooks/13449
146145	text/html; charset=utf-8	http://www.gutenberg.org/files/13449/13449-h/13449-h.htm	2018-09-14 08:21:52	ebooks/13449
15643	image/jpeg	http://www.gutenberg.org/cache/epub/13449/pg13449.cover.medium.jpg	2020-06-07 00:24:18.970118	ebooks/13449
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/13449.rdf	2020-06-11 01:10:50.138144	ebooks/13449
195994	text/html; charset=utf-8	http://www.gutenberg.org/files/1345/1345-h/1345-h.htm	2016-11-23 23:50:18	ebooks/1345
63895	application/zip	http://www.gutenberg.org/files/1345/1345.zip	2010-02-22 10:52:10	ebooks/1345
64162	text/plain; charset=utf-8	http://www.gutenberg.org/files/1345/1345-0.zip	2016-11-23 23:50:50	ebooks/1345
84792	application/epub+zip	http://www.gutenberg.org/ebooks/1345.epub.noimages	2020-06-01 00:51:49.681745	ebooks/1345
347335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1345.kindle.images	2020-06-01 00:51:50.077745	ebooks/1345
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/1345.rdf	2020-06-11 01:01:09.898096	ebooks/1345
67173	text/html; charset=utf-8	http://www.gutenberg.org/files/1345/1345-h.zip	2016-11-23 23:50:50	ebooks/1345
170035	text/plain; charset=utf-8	http://www.gutenberg.org/files/1345/1345-0.txt	2016-11-23 23:49:02	ebooks/1345
13032	image/jpeg	http://www.gutenberg.org/cache/epub/1345/pg1345.cover.medium.jpg	2020-06-01 00:51:50.530741	ebooks/1345
347328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1345.kindle.noimages	2020-06-01 00:51:50.477748	ebooks/1345
3535	image/jpeg	http://www.gutenberg.org/cache/epub/1345/pg1345.cover.small.jpg	2020-06-01 00:51:50.505732	ebooks/1345
84791	application/epub+zip	http://www.gutenberg.org/ebooks/1345.epub.images	2020-06-01 00:51:49.536764	ebooks/1345
168308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1345/1345.txt	2010-02-22 10:51:06	ebooks/1345
3004	image/jpeg	http://www.gutenberg.org/cache/epub/13450/pg13450.cover.small.jpg	2020-06-07 00:24:28.09896	ebooks/13450
12410	image/jpeg	http://www.gutenberg.org/cache/epub/13450/pg13450.cover.medium.jpg	2020-06-07 00:24:28.121995	ebooks/13450
637509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13450.kindle.noimages	2020-06-07 00:24:28.072032	ebooks/13450
368338	text/html	http://www.gutenberg.org/ebooks/13450.html.images	2020-06-07 00:24:25.891019	ebooks/13450
637517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13450.kindle.images	2020-06-07 00:24:27.247969	ebooks/13450
162289	application/epub+zip	http://www.gutenberg.org/ebooks/13450.epub.images	2020-06-07 00:24:26.316999	ebooks/13450
329850	text/plain	http://www.gutenberg.org/ebooks/13450.txt.utf-8	2020-06-07 00:24:25.632018	ebooks/13450
368338	text/html	http://www.gutenberg.org/ebooks/13450.html.noimages	2020-06-07 00:24:25.973993	ebooks/13450
125621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13450/13450.zip	2004-09-12 16:10:00	ebooks/13450
162289	application/epub+zip	http://www.gutenberg.org/ebooks/13450.epub.noimages	2020-06-07 00:24:26.431998	ebooks/13450
329877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13450/13450.txt	2004-09-12 16:10:00	ebooks/13450
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/13450.rdf	2020-06-11 01:10:50.162146	ebooks/13450
569819	text/html	http://www.gutenberg.org/ebooks/13451.html.noimages	2020-06-07 00:24:28.657985	ebooks/13451
16325	image/jpeg	http://www.gutenberg.org/cache/epub/13451/pg13451.cover.medium.jpg	2020-06-07 00:24:31.207129	ebooks/13451
3913	image/jpeg	http://www.gutenberg.org/cache/epub/13451/pg13451.cover.small.jpg	2020-06-07 00:24:31.183125	ebooks/13451
211919	application/zip	http://www.gutenberg.org/files/13451/13451.zip	2004-09-13 08:21:59	ebooks/13451
999515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13451.kindle.images	2020-06-07 00:24:30.105133	ebooks/13451
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/13451.rdf	2020-06-11 01:10:50.19014	ebooks/13451
999507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13451.kindle.noimages	2020-06-07 00:24:31.156126	ebooks/13451
569819	text/html	http://www.gutenberg.org/ebooks/13451.html.images	2020-06-07 00:24:28.544051	ebooks/13451
533757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13451/13451-8.txt	2004-09-13 08:21:58	ebooks/13451
542335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13451/13451.txt	2004-09-13 08:21:58	ebooks/13451
542171	text/plain	http://www.gutenberg.org/ebooks/13451.txt.utf-8	2020-06-07 00:24:28.243975	ebooks/13451
255875	application/epub+zip	http://www.gutenberg.org/ebooks/13451.epub.noimages	2020-06-07 00:24:29.055022	ebooks/13451
211910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13451/13451-8.zip	2004-09-13 08:21:58	ebooks/13451
255875	application/epub+zip	http://www.gutenberg.org/ebooks/13451.epub.images	2020-06-07 00:24:28.89898	ebooks/13451
87475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13452/13452-8.txt	2004-09-13 08:26:10	ebooks/13452
248294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13452.kindle.noimages	2020-06-07 00:24:32.046158	ebooks/13452
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/13452.rdf	2020-06-11 01:10:50.219141	ebooks/13452
22693	image/jpeg	http://www.gutenberg.org/cache/epub/13452/pg13452.cover.medium.jpg	2020-06-07 00:24:32.099135	ebooks/13452
4678	image/jpeg	http://www.gutenberg.org/cache/epub/13452/pg13452.cover.small.jpg	2020-06-07 00:24:32.073151	ebooks/13452
35992	application/zip	http://www.gutenberg.org/files/13452/13452-8.zip	2004-09-13 08:26:10	ebooks/13452
88652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13452/13452.txt	2004-09-13 08:26:10	ebooks/13452
88610	text/plain	http://www.gutenberg.org/ebooks/13452.txt.utf-8	2020-06-07 00:24:31.319128	ebooks/13452
63506	application/epub+zip	http://www.gutenberg.org/ebooks/13452.epub.noimages	2020-06-07 00:24:31.528119	ebooks/13452
94547	text/html	http://www.gutenberg.org/ebooks/13452.html.images	2020-06-07 00:24:31.38212	ebooks/13452
63505	application/epub+zip	http://www.gutenberg.org/ebooks/13452.epub.images	2020-06-07 00:24:31.478119	ebooks/13452
94547	text/html	http://www.gutenberg.org/ebooks/13452.html.noimages	2020-06-07 00:24:31.415117	ebooks/13452
35950	application/zip	http://www.gutenberg.org/files/13452/13452.zip	2004-09-13 08:26:10	ebooks/13452
248297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13452.kindle.images	2020-06-07 00:24:31.787143	ebooks/13452
2968	image/jpeg	http://www.gutenberg.org/cache/epub/13453/pg13453.cover.small.jpg	2020-06-07 00:24:37.549038	ebooks/13453
894728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13453/13453-8.txt	2004-09-14 07:06:45	ebooks/13453
347135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13453/13453-8.zip	2004-09-14 07:06:45	ebooks/13453
894742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13453/13453.txt	2004-09-14 07:06:45	ebooks/13453
387013	application/epub+zip	http://www.gutenberg.org/ebooks/13453.epub.noimages	2020-06-07 00:24:33.466091	ebooks/13453
1349075	application/epub+zip	http://www.gutenberg.org/ebooks/13453.epub.images	2020-06-07 00:24:33.184111	ebooks/13453
1616673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13453.kindle.noimages	2020-06-07 00:24:37.495038	ebooks/13453
12417	image/jpeg	http://www.gutenberg.org/cache/epub/13453/pg13453.cover.medium.jpg	2020-06-07 00:24:37.596043	ebooks/13453
347052	application/zip	http://www.gutenberg.org/files/13453/13453.zip	2004-09-14 07:06:45	ebooks/13453
3504811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13453.kindle.images	2020-06-07 00:24:35.617063	ebooks/13453
921777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13453/13453-h/13453-h.htm	2004-09-14 07:20:13	ebooks/13453
1417611	application/zip	http://www.gutenberg.org/files/13453/13453-h.zip	2004-09-14 07:22:23	ebooks/13453
894734	text/plain	http://www.gutenberg.org/ebooks/13453.txt.utf-8	2020-06-07 00:24:32.229106	ebooks/13453
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/13453.rdf	2020-06-11 01:10:50.248145	ebooks/13453
991890	text/plain	http://www.gutenberg.org/ebooks/13454.txt.utf-8	2020-06-07 00:24:37.775061	ebooks/13454
1723327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13454.kindle.images	2020-06-07 00:24:41.424988	ebooks/13454
1077192	text/html	http://www.gutenberg.org/ebooks/13454.html.noimages	2020-06-07 00:24:38.650042	ebooks/13454
378936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13454/13454-8.zip	2004-09-14 10:31:03	ebooks/13454
438999	application/epub+zip	http://www.gutenberg.org/ebooks/13454.epub.noimages	2020-06-07 00:24:39.369033	ebooks/13454
11473	image/jpeg	http://www.gutenberg.org/cache/epub/13454/pg13454.cover.medium.jpg	2020-06-07 00:24:43.538968	ebooks/13454
438999	application/epub+zip	http://www.gutenberg.org/ebooks/13454.epub.images	2020-06-07 00:24:39.089018	ebooks/13454
3161	image/jpeg	http://www.gutenberg.org/cache/epub/13454/pg13454.cover.small.jpg	2020-06-07 00:24:43.515964	ebooks/13454
991836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13454/13454-8.txt	2004-09-14 10:31:02	ebooks/13454
991855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13454/13454.txt	2004-09-14 10:31:03	ebooks/13454
1723319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13454.kindle.noimages	2020-06-07 00:24:43.488964	ebooks/13454
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/13454.rdf	2020-06-11 01:10:50.279175	ebooks/13454
378795	application/zip	http://www.gutenberg.org/files/13454/13454.zip	2004-09-14 10:31:03	ebooks/13454
1077192	text/html	http://www.gutenberg.org/ebooks/13454.html.images	2020-06-07 00:24:38.444051	ebooks/13454
4511	image/jpeg	http://www.gutenberg.org/cache/epub/13455/pg13455.cover.small.jpg	2020-06-07 00:24:45.980236	ebooks/13455
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/13455.rdf	2020-06-11 01:10:50.305162	ebooks/13455
304039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13455/13455.txt	2009-01-18 03:57:21	ebooks/13455
309419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13455/13455-h.zip	2009-01-18 03:58:22	ebooks/13455
346899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13455/13455-h/13455-h.htm	2009-01-18 03:54:42	ebooks/13455
23692	image/jpeg	http://www.gutenberg.org/cache/epub/13455/pg13455.cover.medium.jpg	2020-06-07 00:24:46.01927	ebooks/13455
304040	text/plain	http://www.gutenberg.org/ebooks/13455.txt.utf-8	2020-06-07 00:24:43.66299	ebooks/13455
111989	application/zip	http://www.gutenberg.org/files/13455/13455.zip	2009-01-18 03:58:58	ebooks/13455
646092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13455.kindle.noimages	2020-06-07 00:24:45.938231	ebooks/13455
345454	application/epub+zip	http://www.gutenberg.org/ebooks/13455.epub.images	2020-06-07 00:24:44.046271	ebooks/13455
146984	application/epub+zip	http://www.gutenberg.org/ebooks/13455.epub.noimages	2020-06-07 00:24:44.259268	ebooks/13455
1042082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13455.kindle.images	2020-06-07 00:24:45.145241	ebooks/13455
332336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13456/13456-8.txt	2004-09-14 15:51:26	ebooks/13456
159677	application/epub+zip	http://www.gutenberg.org/ebooks/13456.epub.noimages	2020-06-07 00:24:46.867225	ebooks/13456
379474	text/html	http://www.gutenberg.org/ebooks/13456.html.noimages	2020-06-07 00:24:46.540247	ebooks/13456
159677	application/epub+zip	http://www.gutenberg.org/ebooks/13456.epub.images	2020-06-07 00:24:46.729233	ebooks/13456
3729	image/jpeg	http://www.gutenberg.org/cache/epub/13456/pg13456.cover.small.jpg	2020-06-07 00:24:48.4912	ebooks/13456
379474	text/html	http://www.gutenberg.org/ebooks/13456.html.images	2020-06-07 00:24:46.460234	ebooks/13456
122682	application/zip	http://www.gutenberg.org/files/13456/13456-8.zip	2004-09-14 15:51:26	ebooks/13456
638749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13456.kindle.images	2020-06-07 00:24:47.665214	ebooks/13456
638745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13456.kindle.noimages	2020-06-07 00:24:48.465197	ebooks/13456
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/13456.rdf	2020-06-11 01:10:50.33214	ebooks/13456
14702	image/jpeg	http://www.gutenberg.org/cache/epub/13456/pg13456.cover.medium.jpg	2020-06-07 00:24:48.516196	ebooks/13456
339283	text/plain	http://www.gutenberg.org/ebooks/13456.txt.utf-8	2020-06-07 00:24:46.166253	ebooks/13456
283379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13457/13457-8.zip	2004-09-14 15:51:30	ebooks/13457
758645	text/html	http://www.gutenberg.org/ebooks/13457.html.images	2020-06-07 00:24:49.064207	ebooks/13457
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/13457.rdf	2020-06-11 01:10:50.35816	ebooks/13457
688068	text/plain	http://www.gutenberg.org/ebooks/13457.txt.utf-8	2020-06-07 00:24:48.638234	ebooks/13457
334139	application/epub+zip	http://www.gutenberg.org/ebooks/13457.epub.images	2020-06-07 00:24:49.529217	ebooks/13457
17468	image/jpeg	http://www.gutenberg.org/cache/epub/13457/pg13457.cover.medium.jpg	2020-06-07 00:24:52.77514	ebooks/13457
1278635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13457.kindle.images	2020-06-07 00:24:51.224163	ebooks/13457
283217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13457/13457.zip	2004-09-14 15:51:30	ebooks/13457
1278623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13457.kindle.noimages	2020-06-07 00:24:52.722142	ebooks/13457
334139	application/epub+zip	http://www.gutenberg.org/ebooks/13457.epub.noimages	2020-06-07 00:24:49.72118	ebooks/13457
758645	text/html	http://www.gutenberg.org/ebooks/13457.html.noimages	2020-06-07 00:24:49.223247	ebooks/13457
688018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13457/13457.txt	2004-09-14 15:51:30	ebooks/13457
4226	image/jpeg	http://www.gutenberg.org/cache/epub/13457/pg13457.cover.small.jpg	2020-06-07 00:24:52.750147	ebooks/13457
688007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13457/13457-8.txt	2004-09-14 15:51:30	ebooks/13457
207158	text/plain	http://www.gutenberg.org/ebooks/13458.txt.utf-8	2020-06-07 00:24:52.891167	ebooks/13458
109747	application/epub+zip	http://www.gutenberg.org/ebooks/13458.epub.noimages	2020-06-07 00:24:53.244146	ebooks/13458
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/13458.rdf	2020-06-11 01:10:50.38414	ebooks/13458
443546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13458.kindle.images	2020-06-07 00:24:53.677142	ebooks/13458
76400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13458/13458-8.zip	2004-09-14 15:51:32	ebooks/13458
443539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13458.kindle.noimages	2020-06-07 00:24:54.112143	ebooks/13458
204562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13458/13458-8.txt	2004-09-14 15:51:32	ebooks/13458
215969	text/html	http://www.gutenberg.org/ebooks/13458.html.images	2020-06-07 00:24:53.010155	ebooks/13458
109746	application/epub+zip	http://www.gutenberg.org/ebooks/13458.epub.images	2020-06-07 00:24:53.17115	ebooks/13458
215969	text/html	http://www.gutenberg.org/ebooks/13458.html.noimages	2020-06-07 00:24:53.064205	ebooks/13458
5119	image/jpeg	http://www.gutenberg.org/cache/epub/13458/pg13458.cover.small.jpg	2020-06-07 00:24:54.140132	ebooks/13458
26256	image/jpeg	http://www.gutenberg.org/cache/epub/13458/pg13458.cover.medium.jpg	2020-06-07 00:24:54.16613	ebooks/13458
462536	text/html; charset=us-ascii	http://www.gutenberg.org/files/13459/13459-h/13459-h.htm	2013-06-15 11:20:52	ebooks/13459
188742	application/epub+zip	http://www.gutenberg.org/ebooks/13459.epub.images	2020-06-07 00:24:58.47807	ebooks/13459
188742	application/epub+zip	http://www.gutenberg.org/ebooks/13459.epub.noimages	2020-06-07 00:24:58.655087	ebooks/13459
162272	application/zip	http://www.gutenberg.org/files/13459/13459.zip	2013-06-15 11:23:42	ebooks/13459
10417	image/jpeg	http://www.gutenberg.org/cache/epub/13459/pg13459.cover.medium.jpg	2020-06-07 00:25:00.55405	ebooks/13459
167622	text/html; charset=us-ascii	http://www.gutenberg.org/files/13459/13459-h.zip	2013-06-15 11:23:44	ebooks/13459
778094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13459.kindle.noimages	2020-06-07 00:25:00.491052	ebooks/13459
2885	image/jpeg	http://www.gutenberg.org/cache/epub/13459/pg13459.cover.small.jpg	2020-06-07 00:25:00.524047	ebooks/13459
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/13459.rdf	2020-06-11 01:10:50.408149	ebooks/13459
417505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13459/13459.txt	2013-06-15 11:17:16	ebooks/13459
417486	text/plain	http://www.gutenberg.org/ebooks/13459.txt.utf-8	2020-06-07 00:24:58.120082	ebooks/13459
778102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13459.kindle.images	2020-06-07 00:24:59.574059	ebooks/13459
122218	application/epub+zip	http://www.gutenberg.org/ebooks/1346.epub.images	2020-06-01 00:51:50.904737	ebooks/1346
16849	image/jpeg	http://www.gutenberg.org/cache/epub/1346/pg1346.cover.medium.jpg	2020-06-01 00:51:52.170711	ebooks/1346
501382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1346.kindle.noimages	2020-06-01 00:51:52.116714	ebooks/1346
501394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1346.kindle.images	2020-06-01 00:51:51.584716	ebooks/1346
122218	application/epub+zip	http://www.gutenberg.org/ebooks/1346.epub.noimages	2020-06-01 00:51:51.053753	ebooks/1346
101256	application/zip	http://www.gutenberg.org/files/1346/1346-h.zip	2013-02-07 01:50:02	ebooks/1346
272005	text/plain	http://www.gutenberg.org/ebooks/1346.txt.utf-8	2020-06-01 00:51:50.64674	ebooks/1346
298144	text/html; charset=us-ascii	http://www.gutenberg.org/files/1346/1346-h/1346-h.htm	2013-02-07 01:50:02	ebooks/1346
272033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1346/1346.txt	2006-02-18 07:16:50	ebooks/1346
98232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1346/1346.zip	2006-02-18 07:18:02	ebooks/1346
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/1346.rdf	2020-06-11 01:01:09.926099	ebooks/1346
3717	image/jpeg	http://www.gutenberg.org/cache/epub/1346/pg1346.cover.small.jpg	2020-06-01 00:51:52.144712	ebooks/1346
63995	application/epub+zip	http://www.gutenberg.org/ebooks/13460.epub.images	2020-06-07 00:25:00.844037	ebooks/13460
13083	image/jpeg	http://www.gutenberg.org/cache/epub/13460/pg13460.cover.medium.jpg	2020-06-07 00:25:01.501051	ebooks/13460
118838	text/html	http://www.gutenberg.org/ebooks/13460.html.images	2020-06-07 00:25:00.744044	ebooks/13460
251243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13460.kindle.noimages	2020-06-07 00:25:01.453052	ebooks/13460
63995	application/epub+zip	http://www.gutenberg.org/ebooks/13460.epub.noimages	2020-06-07 00:25:00.890042	ebooks/13460
113392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13460/13460.txt	2004-09-14 15:51:40	ebooks/13460
118838	text/html	http://www.gutenberg.org/ebooks/13460.html.noimages	2020-06-07 00:25:00.779038	ebooks/13460
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/13460.rdf	2020-06-11 01:10:50.433145	ebooks/13460
42909	application/zip	http://www.gutenberg.org/files/13460/13460.zip	2004-09-14 15:51:40	ebooks/13460
3818	image/jpeg	http://www.gutenberg.org/cache/epub/13460/pg13460.cover.small.jpg	2020-06-07 00:25:01.478027	ebooks/13460
113362	text/plain	http://www.gutenberg.org/ebooks/13460.txt.utf-8	2020-06-07 00:25:00.67504	ebooks/13460
251251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13460.kindle.images	2020-06-07 00:25:01.171044	ebooks/13460
251539	application/zip	http://www.gutenberg.org/files/13461/13461.zip	2004-09-14 15:51:42	ebooks/13461
701622	text/html	http://www.gutenberg.org/ebooks/13461.html.noimages	2020-06-07 00:25:06.128992	ebooks/13461
649735	text/plain	http://www.gutenberg.org/ebooks/13461.txt.utf-8	2020-06-07 00:25:05.535996	ebooks/13461
301114	application/epub+zip	http://www.gutenberg.org/ebooks/13461.epub.noimages	2020-06-07 00:25:06.591964	ebooks/13461
15796	image/jpeg	http://www.gutenberg.org/cache/epub/13461/pg13461.cover.medium.jpg	2020-06-07 00:25:09.381128	ebooks/13461
1184542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13461.kindle.noimages	2020-06-07 00:25:09.329134	ebooks/13461
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/13461.rdf	2020-06-11 01:10:50.458146	ebooks/13461
701622	text/html	http://www.gutenberg.org/ebooks/13461.html.images	2020-06-07 00:25:05.995995	ebooks/13461
301114	application/epub+zip	http://www.gutenberg.org/ebooks/13461.epub.images	2020-06-07 00:25:06.409983	ebooks/13461
649754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13461/13461.txt	2004-09-14 15:51:42	ebooks/13461
3872	image/jpeg	http://www.gutenberg.org/cache/epub/13461/pg13461.cover.small.jpg	2020-06-07 00:25:09.357135	ebooks/13461
1184546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13461.kindle.images	2020-06-07 00:25:07.956964	ebooks/13461
71734	application/epub+zip	http://www.gutenberg.org/ebooks/13462.epub.images	2020-06-07 00:25:09.709137	ebooks/13462
290778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13462.kindle.images	2020-06-07 00:25:10.235122	ebooks/13462
109536	text/plain	http://www.gutenberg.org/ebooks/13462.txt.utf-8	2020-06-07 00:25:09.489199	ebooks/13462
47178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13462/13462-h.zip	2004-09-14 15:51:44	ebooks/13462
290770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13462.kindle.noimages	2020-06-07 00:25:10.604117	ebooks/13462
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13462.rdf	2020-06-11 01:10:50.485137	ebooks/13462
109535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13462/13462.txt	2004-09-14 15:51:44	ebooks/13462
120737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13462/13462-h/13462-h.htm	2004-09-14 15:51:44	ebooks/13462
19679	image/jpeg	http://www.gutenberg.org/cache/epub/13462/pg13462.cover.medium.jpg	2020-06-07 00:25:10.666112	ebooks/13462
4198	image/jpeg	http://www.gutenberg.org/cache/epub/13462/pg13462.cover.small.jpg	2020-06-07 00:25:10.636114	ebooks/13462
71734	application/epub+zip	http://www.gutenberg.org/ebooks/13462.epub.noimages	2020-06-07 00:25:09.862131	ebooks/13462
44879	application/zip	http://www.gutenberg.org/files/13462/13462.zip	2004-09-14 15:51:44	ebooks/13462
109505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13462/13462-8.txt	2004-09-14 15:51:44	ebooks/13462
44949	application/zip	http://www.gutenberg.org/files/13462/13462-8.zip	2004-09-14 15:51:44	ebooks/13462
19788	image/jpeg	http://www.gutenberg.org/cache/epub/13463/pg13463.cover.medium.jpg	2020-06-07 00:25:11.982132	ebooks/13463
292014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13463.kindle.images	2020-06-07 00:25:11.539105	ebooks/13463
71979	application/epub+zip	http://www.gutenberg.org/ebooks/13463.epub.noimages	2020-06-07 00:25:11.162112	ebooks/13463
120720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13463/13463-h/13463-h.htm	2004-09-14 15:51:46	ebooks/13463
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/13463.rdf	2020-06-11 01:10:50.51214	ebooks/13463
71978	application/epub+zip	http://www.gutenberg.org/ebooks/13463.epub.images	2020-06-07 00:25:11.009108	ebooks/13463
4181	image/jpeg	http://www.gutenberg.org/cache/epub/13463/pg13463.cover.small.jpg	2020-06-07 00:25:11.951102	ebooks/13463
109807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13463/13463-8.txt	2004-09-14 15:51:46	ebooks/13463
292007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13463.kindle.noimages	2020-06-07 00:25:11.919098	ebooks/13463
46014	application/zip	http://www.gutenberg.org/files/13463/13463.zip	2004-09-14 15:51:46	ebooks/13463
48354	application/zip	http://www.gutenberg.org/files/13463/13463-h.zip	2004-09-14 15:51:46	ebooks/13463
46072	application/zip	http://www.gutenberg.org/files/13463/13463-8.zip	2004-09-14 15:51:46	ebooks/13463
109850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13463/13463.txt	2004-09-14 15:51:46	ebooks/13463
109842	text/plain	http://www.gutenberg.org/ebooks/13463.txt.utf-8	2020-06-07 00:25:10.788109	ebooks/13463
76565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13464/13464.txt	2005-02-16 05:28:52	ebooks/13464
87313	text/html	http://www.gutenberg.org/ebooks/13464.html.noimages	2020-06-07 00:25:12.826093	ebooks/13464
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/13464.rdf	2020-06-11 01:10:50.537137	ebooks/13464
212537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13464.kindle.images	2020-06-07 00:25:13.216083	ebooks/13464
14722	image/jpeg	http://www.gutenberg.org/cache/epub/13464/pg13464.cover.medium.jpg	2020-06-07 00:25:13.54912	ebooks/13464
3604	image/jpeg	http://www.gutenberg.org/cache/epub/13464/pg13464.cover.small.jpg	2020-06-07 00:25:13.526085	ebooks/13464
31469	application/zip	http://www.gutenberg.org/files/13464/13464.zip	2005-02-16 05:28:52	ebooks/13464
53953	application/epub+zip	http://www.gutenberg.org/ebooks/13464.epub.noimages	2020-06-07 00:25:12.93511	ebooks/13464
212533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13464.kindle.noimages	2020-06-07 00:25:13.501094	ebooks/13464
87313	text/html	http://www.gutenberg.org/ebooks/13464.html.images	2020-06-07 00:25:12.794105	ebooks/13464
76538	text/plain	http://www.gutenberg.org/ebooks/13464.txt.utf-8	2020-06-07 00:25:12.730104	ebooks/13464
53953	application/epub+zip	http://www.gutenberg.org/ebooks/13464.epub.images	2020-06-07 00:25:12.888086	ebooks/13464
1698758	text/html; charset=us-ascii	http://www.gutenberg.org/files/13465/13465-h.zip	2004-09-14 15:51:50	ebooks/13465
3965	image/jpeg	http://www.gutenberg.org/cache/epub/13465/pg13465.cover.small.jpg	2020-06-07 00:25:20.740989	ebooks/13465
17839	image/jpeg	http://www.gutenberg.org/cache/epub/13465/pg13465.cover.medium.jpg	2020-06-07 00:25:20.773986	ebooks/13465
75584	text/plain	http://www.gutenberg.org/ebooks/13465.txt.utf-8	2020-06-07 00:25:13.903074	ebooks/13465
95477	text/html; charset=us-ascii	http://www.gutenberg.org/files/13465/13465-h/13465-h.htm	2004-09-14 15:51:50	ebooks/13465
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/13465.rdf	2020-06-11 01:10:50.561142	ebooks/13465
32620	application/zip	http://www.gutenberg.org/files/13465/13465.zip	2004-09-14 15:51:50	ebooks/13465
75605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13465/13465.txt	2004-09-14 15:51:50	ebooks/13465
658112	application/epub+zip	http://www.gutenberg.org/ebooks/13465.epub.images	2020-06-07 00:25:14.328078	ebooks/13465
2170212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13465.kindle.images	2020-06-07 00:25:20.37099	ebooks/13465
236993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13465.kindle.noimages	2020-06-07 00:25:20.701983	ebooks/13465
58513	application/epub+zip	http://www.gutenberg.org/ebooks/13465.epub.noimages	2020-06-07 00:25:14.518105	ebooks/13465
34040	application/zip	http://www.gutenberg.org/files/13466/13466.zip	2004-09-14 15:51:54	ebooks/13466
4138	image/jpeg	http://www.gutenberg.org/cache/epub/13466/pg13466.cover.small.jpg	2020-06-07 00:25:26.553209	ebooks/13466
18652	image/jpeg	http://www.gutenberg.org/cache/epub/13466/pg13466.cover.medium.jpg	2020-06-07 00:25:26.586207	ebooks/13466
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/13466.rdf	2020-06-11 01:10:50.585139	ebooks/13466
1991300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13466.kindle.images	2020-06-07 00:25:26.18222	ebooks/13466
615886	application/epub+zip	http://www.gutenberg.org/ebooks/13466.epub.images	2020-06-07 00:25:21.922966	ebooks/13466
81089	text/plain	http://www.gutenberg.org/ebooks/13466.txt.utf-8	2020-06-07 00:25:21.456988	ebooks/13466
60705	application/epub+zip	http://www.gutenberg.org/ebooks/13466.epub.noimages	2020-06-07 00:25:22.124985	ebooks/13466
81113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13466/13466.txt	2004-09-14 15:51:54	ebooks/13466
246147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13466.kindle.noimages	2020-06-07 00:25:26.517219	ebooks/13466
1419454	text/html; charset=us-ascii	http://www.gutenberg.org/files/13466/13466-h.zip	2004-09-14 15:51:54	ebooks/13466
101372	text/html; charset=us-ascii	http://www.gutenberg.org/files/13466/13466-h/13466-h.htm	2004-09-14 15:51:54	ebooks/13466
601655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13467.kindle.noimages	2020-06-07 00:25:29.309303	ebooks/13467
504218	application/zip	http://www.gutenberg.org/files/13467/13467-h.zip	2004-09-14 19:40:39	ebooks/13467
289406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13467/13467.txt	2004-09-14 19:28:09	ebooks/13467
1549822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13467.kindle.images	2020-06-07 00:25:28.436189	ebooks/13467
3375	image/jpeg	http://www.gutenberg.org/cache/epub/13467/pg13467.cover.small.jpg	2020-06-07 00:25:29.376174	ebooks/13467
146123	application/epub+zip	http://www.gutenberg.org/ebooks/13467.epub.noimages	2020-06-07 00:25:27.439247	ebooks/13467
289407	text/plain	http://www.gutenberg.org/ebooks/13467.txt.utf-8	2020-06-07 00:25:26.720211	ebooks/13467
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/13467.rdf	2020-06-11 01:10:50.609141	ebooks/13467
12144	image/jpeg	http://www.gutenberg.org/cache/epub/13467/pg13467.cover.medium.jpg	2020-06-07 00:25:29.436169	ebooks/13467
109331	application/zip	http://www.gutenberg.org/files/13467/13467.zip	2004-09-14 19:28:09	ebooks/13467
328096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13467/13467-h/13467-h.htm	2004-09-14 19:38:42	ebooks/13467
589561	application/epub+zip	http://www.gutenberg.org/ebooks/13467.epub.images	2020-06-07 00:25:27.19922	ebooks/13467
201527	application/zip	http://www.gutenberg.org/files/13468/13468.zip	2004-09-15 03:27:34	ebooks/13468
227133	application/epub+zip	http://www.gutenberg.org/ebooks/13468.epub.noimages	2020-06-07 00:25:30.36018	ebooks/13468
916473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13468.kindle.images	2020-06-07 00:25:31.313158	ebooks/13468
3805	image/jpeg	http://www.gutenberg.org/cache/epub/13468/pg13468.cover.small.jpg	2020-06-07 00:25:32.306133	ebooks/13468
544047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13468/13468.txt	2004-09-15 03:27:34	ebooks/13468
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/13468.rdf	2020-06-11 01:10:50.635135	ebooks/13468
208360	application/octet-stream	http://www.gutenberg.org/files/13468/13468-h.zip	2018-09-07 02:18:48	ebooks/13468
227133	application/epub+zip	http://www.gutenberg.org/ebooks/13468.epub.images	2020-06-07 00:25:30.119184	ebooks/13468
589699	text/html	http://www.gutenberg.org/files/13468/13468-h/13468-h.htm	2018-09-07 02:17:10	ebooks/13468
544048	text/plain	http://www.gutenberg.org/ebooks/13468.txt.utf-8	2020-06-07 00:25:29.634198	ebooks/13468
14492	image/jpeg	http://www.gutenberg.org/cache/epub/13468/pg13468.cover.medium.jpg	2020-06-07 00:25:32.333132	ebooks/13468
916557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13468.kindle.noimages	2020-06-07 00:25:32.276134	ebooks/13468
162903	application/epub+zip	http://www.gutenberg.org/ebooks/13469.epub.noimages	2020-06-07 00:25:32.976135	ebooks/13469
332210	text/plain	http://www.gutenberg.org/ebooks/13469.txt.utf-8	2020-06-07 00:25:32.452179	ebooks/13469
130588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13469/13469.zip	2004-09-15 04:07:03	ebooks/13469
162903	application/epub+zip	http://www.gutenberg.org/ebooks/13469.epub.images	2020-06-07 00:25:32.78717	ebooks/13469
332188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13469/13469-8.txt	2004-09-15 04:07:03	ebooks/13469
130652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13469/13469-8.zip	2004-09-15 04:07:03	ebooks/13469
369696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13469/13469-h/13469-h.htm	2004-09-15 04:13:49	ebooks/13469
3944	image/jpeg	http://www.gutenberg.org/cache/epub/13469/pg13469.cover.small.jpg	2020-06-07 00:25:34.483108	ebooks/13469
661071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13469.kindle.images	2020-06-07 00:25:33.714118	ebooks/13469
135216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13469/13469-h.zip	2004-09-15 04:14:28	ebooks/13469
14057	image/jpeg	http://www.gutenberg.org/cache/epub/13469/pg13469.cover.medium.jpg	2020-06-07 00:25:34.515104	ebooks/13469
332196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13469/13469.txt	2004-09-15 04:07:03	ebooks/13469
661063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13469.kindle.noimages	2020-06-07 00:25:34.449116	ebooks/13469
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/13469.rdf	2020-06-11 01:10:50.66114	ebooks/13469
134843	application/epub+zip	http://www.gutenberg.org/ebooks/1347.epub.images	2020-06-01 00:51:52.567727	ebooks/1347
337598	text/html; charset=us-ascii	http://www.gutenberg.org/files/1347/1347-h/1347-h.htm	2013-02-07 09:58:58	ebooks/1347
109444	application/zip	http://www.gutenberg.org/files/1347/1347.zip	2008-08-13 10:49:38	ebooks/1347
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/1347.rdf	2020-06-11 01:01:09.952083	ebooks/1347
134843	application/epub+zip	http://www.gutenberg.org/ebooks/1347.epub.noimages	2020-06-01 00:51:52.719727	ebooks/1347
3833	image/jpeg	http://www.gutenberg.org/cache/epub/1347/pg1347.cover.small.jpg	2020-06-01 00:51:54.023691	ebooks/1347
112518	text/html; charset=us-ascii	http://www.gutenberg.org/files/1347/1347-h.zip	2013-02-07 09:58:58	ebooks/1347
303742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1347/1347.txt	2008-08-13 10:48:12	ebooks/1347
14720	image/jpeg	http://www.gutenberg.org/cache/epub/1347/pg1347.cover.medium.jpg	2020-06-01 00:51:54.051685	ebooks/1347
558607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1347.kindle.images	2020-06-01 00:51:53.355694	ebooks/1347
303714	text/plain	http://www.gutenberg.org/ebooks/1347.txt.utf-8	2020-06-01 00:51:52.287749	ebooks/1347
558599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1347.kindle.noimages	2020-06-01 00:51:53.994698	ebooks/1347
119499	text/html	http://www.gutenberg.org/ebooks/13470.html.noimages	2020-06-07 00:25:34.813116	ebooks/13470
254174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13470.kindle.noimages	2020-06-07 00:25:35.618099	ebooks/13470
105384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13470/13470.txt	2009-08-25 11:58:16	ebooks/13470
64182	application/epub+zip	http://www.gutenberg.org/ebooks/13470.epub.noimages	2020-06-07 00:25:34.947118	ebooks/13470
39296	application/zip	http://www.gutenberg.org/files/13470/13470.zip	2009-08-25 11:59:10	ebooks/13470
3575	image/jpeg	http://www.gutenberg.org/cache/epub/13470/pg13470.cover.small.jpg	2020-06-07 00:25:35.644089	ebooks/13470
119499	text/html	http://www.gutenberg.org/ebooks/13470.html.images	2020-06-07 00:25:34.774111	ebooks/13470
64184	application/epub+zip	http://www.gutenberg.org/ebooks/13470.epub.images	2020-06-07 00:25:34.890103	ebooks/13470
254184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13470.kindle.images	2020-06-07 00:25:35.2801	ebooks/13470
14620	image/jpeg	http://www.gutenberg.org/cache/epub/13470/pg13470.cover.medium.jpg	2020-06-07 00:25:35.668094	ebooks/13470
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/13470.rdf	2020-06-11 01:10:50.685137	ebooks/13470
105385	text/plain	http://www.gutenberg.org/ebooks/13470.txt.utf-8	2020-06-07 00:25:34.640166	ebooks/13470
209065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13471/13471-8.txt	2004-09-15 07:59:41	ebooks/13471
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/13471.rdf	2020-06-11 01:10:50.716141	ebooks/13471
227284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13471/13471-h/13471-h.htm	2004-09-15 08:05:13	ebooks/13471
112780	application/epub+zip	http://www.gutenberg.org/ebooks/13471.epub.noimages	2020-06-07 00:25:36.209091	ebooks/13471
475027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13471.kindle.images	2020-06-07 00:25:36.751077	ebooks/13471
475016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13471.kindle.noimages	2020-06-07 00:25:37.29207	ebooks/13471
4826	image/jpeg	http://www.gutenberg.org/cache/epub/13471/pg13471.cover.small.jpg	2020-06-07 00:25:37.327081	ebooks/13471
112779	application/epub+zip	http://www.gutenberg.org/ebooks/13471.epub.images	2020-06-07 00:25:36.046091	ebooks/13471
79113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13471/13471-8.zip	2004-09-15 07:59:41	ebooks/13471
209032	text/plain	http://www.gutenberg.org/ebooks/13471.txt.utf-8	2020-06-07 00:25:35.778108	ebooks/13471
209075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13471/13471.txt	2004-09-15 07:59:41	ebooks/13471
79316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13471/13471-h.zip	2004-09-15 08:05:43	ebooks/13471
79109	application/zip	http://www.gutenberg.org/files/13471/13471.zip	2004-09-15 07:59:41	ebooks/13471
25601	image/jpeg	http://www.gutenberg.org/cache/epub/13471/pg13471.cover.medium.jpg	2020-06-07 00:25:37.362085	ebooks/13471
3594	image/jpeg	http://www.gutenberg.org/cache/epub/13472/pg13472.cover.small.jpg	2020-06-07 00:25:39.063058	ebooks/13472
235716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13472/13472-8.txt	2004-09-15 12:40:20	ebooks/13472
88336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13472/13472-8.zip	2004-09-15 12:40:20	ebooks/13472
235690	text/plain	http://www.gutenberg.org/ebooks/13472.txt.utf-8	2020-06-07 00:25:37.493084	ebooks/13472
247019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13472/13472-h/13472-h.htm	2004-09-15 12:43:14	ebooks/13472
464863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13472.kindle.noimages	2020-06-07 00:25:39.032048	ebooks/13472
91504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13472/13472-h.zip	2004-09-15 12:45:34	ebooks/13472
464870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13472.kindle.images	2020-06-07 00:25:38.499069	ebooks/13472
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/13472.rdf	2020-06-11 01:10:50.743146	ebooks/13472
15037	image/jpeg	http://www.gutenberg.org/cache/epub/13472/pg13472.cover.medium.jpg	2020-06-07 00:25:39.093049	ebooks/13472
115679	application/epub+zip	http://www.gutenberg.org/ebooks/13472.epub.noimages	2020-06-07 00:25:37.965069	ebooks/13472
88328	application/zip	http://www.gutenberg.org/files/13472/13472.zip	2004-09-15 12:40:20	ebooks/13472
235724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13472/13472.txt	2004-09-15 12:40:20	ebooks/13472
115678	application/epub+zip	http://www.gutenberg.org/ebooks/13472.epub.images	2020-06-07 00:25:37.782072	ebooks/13472
1359986	text/xml	http://www.gutenberg.org/files/13473/13473-xml/13473-viola.xml	2004-08-21 12:44:52	ebooks/13473
32179	application/octet-stream	http://www.gutenberg.org/files/13473/13473-sib/13473-violin2.sib	2004-09-15 13:18:16	ebooks/13473
100620	application/pdf	http://www.gutenberg.org/files/13473/13473-pdf/13473-viola.pdf	2004-09-15 13:18:22	ebooks/13473
20310	application/rdf+xml	http://www.gutenberg.org/ebooks/13473.rdf	2020-06-11 01:10:50.780139	ebooks/13473
431952	application/pdf	http://www.gutenberg.org/files/13473/13473-pdf/13473-all.pdf	2004-09-15 13:18:22	ebooks/13473
127396	audio/midi	http://www.gutenberg.org/files/13473/13473-mid/13473-all.mid	2004-09-15 13:18:17	ebooks/13473
30888	application/octet-stream	http://www.gutenberg.org/files/13473/13473-sib/13473-viola.sib	2004-09-15 13:18:16	ebooks/13473
68856	application/octet-stream	http://www.gutenberg.org/files/13473/13473-sib/13473-all.sib	2004-09-15 13:18:16	ebooks/13473
160021	application/pdf	http://www.gutenberg.org/files/13473/13473-pdf/13473-violin1.pdf	2004-09-15 13:18:22	ebooks/13473
34929	application/octet-stream	http://www.gutenberg.org/files/13473/13473-sib/13473-violin1.sib	2004-09-15 13:18:16	ebooks/13473
2001794	text/xml	http://www.gutenberg.org/files/13473/13473-xml/13473-violin1.xml	2004-08-20 19:07:36	ebooks/13473
112253	application/pdf	http://www.gutenberg.org/files/13473/13473-pdf/13473-violin2.pdf	2004-09-15 13:18:22	ebooks/13473
40012	audio/midi	http://www.gutenberg.org/files/13473/13473-mid/13473-violin1.mid	2004-09-15 13:18:17	ebooks/13473
25635	audio/midi	http://www.gutenberg.org/files/13473/13473-mid/13473-violoncello.mid	2004-09-15 13:18:18	ebooks/13473
6090628	text/xml	http://www.gutenberg.org/files/13473/13473-xml/13473-all.xml	2004-08-20 19:01:48	ebooks/13473
92966	application/pdf	http://www.gutenberg.org/files/13473/13473-pdf/13473-violoncello.pdf	2004-09-15 13:18:23	ebooks/13473
32890	audio/midi	http://www.gutenberg.org/files/13473/13473-mid/13473-violin2.mid	2004-09-15 13:18:17	ebooks/13473
1210116	text/xml	http://www.gutenberg.org/files/13473/13473-xml/13473-violoncello.xml	2004-08-21 12:48:24	ebooks/13473
1525394	text/xml	http://www.gutenberg.org/files/13473/13473-xml/13473-violin2.xml	2004-08-21 12:33:06	ebooks/13473
29503	application/octet-stream	http://www.gutenberg.org/files/13473/13473-sib/13473-violoncello.sib	2004-09-15 13:18:17	ebooks/13473
19743	text/plain	http://www.gutenberg.org/files/13473/13473-readme.txt	2004-09-15 13:41:35	ebooks/13473
29651	audio/midi	http://www.gutenberg.org/files/13473/13473-mid/13473-viola.mid	2004-09-15 13:18:18	ebooks/13473
485500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13474/13474.txt	2004-09-15 10:26:48	ebooks/13474
485495	text/plain	http://www.gutenberg.org/ebooks/13474.txt.utf-8	2020-06-07 00:25:39.221074	ebooks/13474
3402	image/jpeg	http://www.gutenberg.org/cache/epub/13474/pg13474.cover.small.jpg	2020-06-07 00:25:41.725015	ebooks/13474
191033	application/zip	http://www.gutenberg.org/files/13474/13474-h.zip	2015-11-03 05:08:08	ebooks/13474
13244	image/jpeg	http://www.gutenberg.org/cache/epub/13474/pg13474.cover.medium.jpg	2020-06-07 00:25:41.765011	ebooks/13474
224249	application/epub+zip	http://www.gutenberg.org/ebooks/13474.epub.noimages	2020-06-07 00:25:39.750058	ebooks/13474
190403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13474/13474-8.zip	2015-11-03 05:08:08	ebooks/13474
884337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13474.kindle.noimages	2020-06-07 00:25:41.682016	ebooks/13474
485473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13474/13474-8.txt	2004-09-15 10:26:48	ebooks/13474
884349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13474.kindle.images	2020-06-07 00:25:40.721025	ebooks/13474
493690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13474/13474-h/13474-h.htm	2015-11-03 05:07:40	ebooks/13474
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/13474.rdf	2020-06-11 01:10:50.808134	ebooks/13474
224249	application/epub+zip	http://www.gutenberg.org/ebooks/13474.epub.images	2020-06-07 00:25:39.586063	ebooks/13474
190303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13474/13474.zip	2015-11-03 05:08:08	ebooks/13474
1093921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13475.kindle.images	2020-06-07 00:25:43.872993	ebooks/13475
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/13475.rdf	2020-06-11 01:10:50.835133	ebooks/13475
251569	application/epub+zip	http://www.gutenberg.org/ebooks/13475.epub.noimages	2020-06-07 00:25:42.680029	ebooks/13475
620542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13475/13475-8.txt	2004-09-15 21:34:44	ebooks/13475
650662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13475/13475-h/13475-h.htm	2004-09-15 21:34:44	ebooks/13475
251569	application/epub+zip	http://www.gutenberg.org/ebooks/13475.epub.images	2020-06-07 00:25:42.435008	ebooks/13475
639459	text/plain	http://www.gutenberg.org/ebooks/13475.txt.utf-8	2020-06-07 00:25:41.921022	ebooks/13475
1093917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13475.kindle.noimages	2020-06-07 00:25:45.071976	ebooks/13475
218975	application/zip	http://www.gutenberg.org/files/13475/13475-h.zip	2004-09-15 21:34:44	ebooks/13475
214302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13475/13475-8.zip	2004-09-15 21:34:44	ebooks/13475
4784	image/jpeg	http://www.gutenberg.org/cache/epub/13475/pg13475.cover.small.jpg	2020-06-07 00:25:45.114978	ebooks/13475
20976	image/jpeg	http://www.gutenberg.org/cache/epub/13475/pg13475.cover.medium.jpg	2020-06-07 00:25:45.154973	ebooks/13475
128372	application/epub+zip	http://www.gutenberg.org/ebooks/13476.epub.noimages	2020-06-07 00:25:45.712971	ebooks/13476
485464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13476.kindle.noimages	2020-06-07 00:25:47.411958	ebooks/13476
251102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13476/13476.txt	2004-09-16 15:31:07	ebooks/13476
84807	application/zip	http://www.gutenberg.org/files/13476/13476.zip	2004-09-16 15:31:07	ebooks/13476
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/13476.rdf	2020-06-11 01:10:50.86114	ebooks/13476
267837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13476/13476-h/13476-h.htm	2004-09-16 15:44:55	ebooks/13476
11911	image/jpeg	http://www.gutenberg.org/cache/epub/13476/pg13476.cover.medium.jpg	2020-06-07 00:25:47.451955	ebooks/13476
1027129	application/epub+zip	http://www.gutenberg.org/ebooks/13476.epub.images	2020-06-07 00:25:45.599006	ebooks/13476
2277157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13476.kindle.images	2020-06-07 00:25:46.829971	ebooks/13476
2543	image/jpeg	http://www.gutenberg.org/cache/epub/13476/pg13476.cover.small.jpg	2020-06-07 00:25:47.432954	ebooks/13476
998268	application/zip	http://www.gutenberg.org/files/13476/13476-h.zip	2004-09-16 15:45:22	ebooks/13476
251103	text/plain	http://www.gutenberg.org/ebooks/13476.txt.utf-8	2020-06-07 00:25:45.303967	ebooks/13476
14410	image/jpeg	http://www.gutenberg.org/cache/epub/13477/pg13477.cover.medium.jpg	2020-06-07 00:25:50.730105	ebooks/13477
89683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13477/13477.txt	2004-09-16 18:44:13	ebooks/13477
111829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13477/13477-h/13477-h.htm	2004-09-16 18:51:51	ebooks/13477
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/13477.rdf	2020-06-11 01:10:50.89014	ebooks/13477
35604	application/zip	http://www.gutenberg.org/files/13477/13477.zip	2004-09-16 18:44:13	ebooks/13477
35616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13477/13477-8.zip	2004-09-16 18:44:13	ebooks/13477
243423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13477.kindle.noimages	2020-06-07 00:25:50.670103	ebooks/13477
2184887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13477.kindle.images	2020-06-07 00:25:50.363104	ebooks/13477
3656	image/jpeg	http://www.gutenberg.org/cache/epub/13477/pg13477.cover.small.jpg	2020-06-07 00:25:50.701111	ebooks/13477
89675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13477/13477-8.txt	2004-09-16 18:44:13	ebooks/13477
58815	application/epub+zip	http://www.gutenberg.org/ebooks/13477.epub.noimages	2020-06-07 00:25:48.993151	ebooks/13477
2331972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13477/13477-h.zip	2004-09-16 18:54:44	ebooks/13477
89645	text/plain	http://www.gutenberg.org/ebooks/13477.txt.utf-8	2020-06-07 00:25:47.552142	ebooks/13477
1076407	application/epub+zip	http://www.gutenberg.org/ebooks/13477.epub.images	2020-06-07 00:25:48.82315	ebooks/13477
766944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13478/13478-h/13478-h.htm	2004-10-02 10:46:40	ebooks/13478
678440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13478/13478-8.txt	2004-10-02 10:46:40	ebooks/13478
11005	image/jpeg	http://www.gutenberg.org/cache/epub/13478/pg13478.cover.medium.jpg	2020-06-07 00:25:54.933057	ebooks/13478
1280365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13478.kindle.images	2020-06-07 00:25:53.296066	ebooks/13478
266143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13478/13478-h.zip	2004-10-02 10:46:40	ebooks/13478
1280356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13478.kindle.noimages	2020-06-07 00:25:54.759072	ebooks/13478
294428	application/epub+zip	http://www.gutenberg.org/ebooks/13478.epub.noimages	2020-06-07 00:25:51.833096	ebooks/13478
2968	image/jpeg	http://www.gutenberg.org/cache/epub/13478/pg13478.cover.small.jpg	2020-06-07 00:25:54.892052	ebooks/13478
254813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13478/13478-8.zip	2004-10-02 10:46:40	ebooks/13478
695971	text/plain	http://www.gutenberg.org/ebooks/13478.txt.utf-8	2020-06-07 00:25:50.863122	ebooks/13478
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/13478.rdf	2020-06-11 01:10:50.915137	ebooks/13478
294429	application/epub+zip	http://www.gutenberg.org/ebooks/13478.epub.images	2020-06-07 00:25:51.5271	ebooks/13478
299316	application/epub+zip	http://www.gutenberg.org/ebooks/13479.epub.images	2020-06-07 00:25:55.927052	ebooks/13479
242773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13479/13479.zip	2004-09-16 12:35:28	ebooks/13479
299316	application/epub+zip	http://www.gutenberg.org/ebooks/13479.epub.noimages	2020-06-07 00:25:56.121038	ebooks/13479
1223572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13479.kindle.images	2020-06-07 00:25:57.459016	ebooks/13479
25104	image/jpeg	http://www.gutenberg.org/cache/epub/13479/pg13479.cover.medium.jpg	2020-06-07 00:25:58.846106	ebooks/13479
681756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13479/13479-8.txt	2004-09-16 12:35:28	ebooks/13479
1223564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13479.kindle.noimages	2020-06-07 00:25:58.791021	ebooks/13479
245960	application/zip	http://www.gutenberg.org/files/13479/13479-8.zip	2004-09-16 12:35:28	ebooks/13479
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/13479.rdf	2020-06-11 01:10:50.94314	ebooks/13479
735388	text/html	http://www.gutenberg.org/ebooks/13479.html.noimages	2020-06-07 00:25:55.626036	ebooks/13479
690411	text/plain	http://www.gutenberg.org/ebooks/13479.txt.utf-8	2020-06-07 00:25:55.094069	ebooks/13479
735388	text/html	http://www.gutenberg.org/ebooks/13479.html.images	2020-06-07 00:25:55.482053	ebooks/13479
681938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13479/13479.txt	2004-09-16 12:35:28	ebooks/13479
4683	image/jpeg	http://www.gutenberg.org/cache/epub/13479/pg13479.cover.small.jpg	2020-06-07 00:25:58.820005	ebooks/13479
396270	text/html; charset=utf-8	http://www.gutenberg.org/files/1348/1348-h/1348-h.htm	2018-03-16 01:59:46	ebooks/1348
153328	application/epub+zip	http://www.gutenberg.org/ebooks/1348.epub.images	2020-06-01 00:51:54.449696	ebooks/1348
622132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1348.kindle.images	2020-06-01 00:51:55.373678	ebooks/1348
324390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1348/1348.txt	2008-08-13 11:02:16	ebooks/1348
125809	application/zip	http://www.gutenberg.org/files/1348/1348-0.zip	2018-03-16 02:00:00	ebooks/1348
3361	image/jpeg	http://www.gutenberg.org/cache/epub/1348/pg1348.cover.small.jpg	2020-06-01 00:51:56.136657	ebooks/1348
13439	image/jpeg	http://www.gutenberg.org/cache/epub/1348/pg1348.cover.medium.jpg	2020-06-01 00:51:56.166709	ebooks/1348
132059	text/html; charset=utf-8	http://www.gutenberg.org/files/1348/1348-h.zip	2018-03-16 02:00:00	ebooks/1348
622128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1348.kindle.noimages	2020-06-01 00:51:56.103696	ebooks/1348
153328	application/epub+zip	http://www.gutenberg.org/ebooks/1348.epub.noimages	2020-06-01 00:51:54.639698	ebooks/1348
125255	application/zip	http://www.gutenberg.org/files/1348/1348.zip	2008-08-13 11:03:22	ebooks/1348
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/1348.rdf	2020-06-11 01:01:09.980082	ebooks/1348
328555	text/plain; charset=utf-8	http://www.gutenberg.org/files/1348/1348-0.txt	2018-03-16 01:58:02	ebooks/1348
108738	text/plain	http://www.gutenberg.org/ebooks/13480.txt.utf-8	2020-06-07 00:25:58.959024	ebooks/13480
69761	application/epub+zip	http://www.gutenberg.org/ebooks/13480.epub.images	2020-06-07 00:25:59.180999	ebooks/13480
4089	image/jpeg	http://www.gutenberg.org/cache/epub/13480/pg13480.cover.small.jpg	2020-06-07 00:26:00.117977	ebooks/13480
120541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13480/13480-h/13480-h.htm	2004-09-16 12:29:00	ebooks/13480
284881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13480.kindle.images	2020-06-07 00:25:59.707004	ebooks/13480
284874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13480.kindle.noimages	2020-06-07 00:26:00.085978	ebooks/13480
18162	image/jpeg	http://www.gutenberg.org/cache/epub/13480/pg13480.cover.medium.jpg	2020-06-07 00:26:00.147995	ebooks/13480
45843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13480/13480-h.zip	2004-09-16 12:29:00	ebooks/13480
43711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13480/13480-8.zip	2004-09-16 12:29:00	ebooks/13480
43666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13480/13480.zip	2004-09-16 12:29:00	ebooks/13480
69762	application/epub+zip	http://www.gutenberg.org/ebooks/13480.epub.noimages	2020-06-07 00:25:59.333001	ebooks/13480
108736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13480/13480-8.txt	2004-09-16 12:29:00	ebooks/13480
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13480.rdf	2020-06-11 01:10:50.970134	ebooks/13480
108753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13480/13480.txt	2004-09-16 12:29:00	ebooks/13480
350164	text/html	http://www.gutenberg.org/ebooks/13481.html.images	2020-06-07 00:26:00.443001	ebooks/13481
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/13481.rdf	2020-06-11 01:10:50.997152	ebooks/13481
631332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13481.kindle.noimages	2020-06-07 00:26:02.022982	ebooks/13481
130935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13481/13481.zip	2004-09-16 12:29:02	ebooks/13481
160580	application/epub+zip	http://www.gutenberg.org/ebooks/13481.epub.noimages	2020-06-07 00:26:00.728984	ebooks/13481
350164	text/html	http://www.gutenberg.org/ebooks/13481.html.noimages	2020-06-07 00:26:00.518988	ebooks/13481
340121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13481/13481-8.txt	2004-09-16 12:29:02	ebooks/13481
340112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13481/13481.txt	2004-09-16 12:29:02	ebooks/13481
3674	image/jpeg	http://www.gutenberg.org/cache/epub/13481/pg13481.cover.small.jpg	2020-06-07 00:26:02.048971	ebooks/13481
130955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13481/13481-8.zip	2004-09-16 12:29:02	ebooks/13481
14853	image/jpeg	http://www.gutenberg.org/cache/epub/13481/pg13481.cover.medium.jpg	2020-06-07 00:26:02.073264	ebooks/13481
160579	application/epub+zip	http://www.gutenberg.org/ebooks/13481.epub.images	2020-06-07 00:26:00.651987	ebooks/13481
631339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13481.kindle.images	2020-06-07 00:26:01.376961	ebooks/13481
340088	text/plain	http://www.gutenberg.org/ebooks/13481.txt.utf-8	2020-06-07 00:26:00.274004	ebooks/13481
157560	text/html	http://www.gutenberg.org/ebooks/13482.html.images	2020-06-07 00:26:02.279248	ebooks/13482
157560	text/html	http://www.gutenberg.org/ebooks/13482.html.noimages	2020-06-07 00:26:02.320276	ebooks/13482
301798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13482.kindle.images	2020-06-07 00:26:02.813241	ebooks/13482
73206	application/epub+zip	http://www.gutenberg.org/ebooks/13482.epub.noimages	2020-06-07 00:26:02.452257	ebooks/13482
14915	image/jpeg	http://www.gutenberg.org/cache/epub/13482/pg13482.cover.medium.jpg	2020-06-07 00:26:03.223259	ebooks/13482
143212	text/plain	http://www.gutenberg.org/ebooks/13482.txt.utf-8	2020-06-07 00:26:02.184278	ebooks/13482
143211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13482/13482.txt	2004-09-16 15:27:17	ebooks/13482
48130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13482/13482.zip	2004-09-16 15:27:18	ebooks/13482
301782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13482.kindle.noimages	2020-06-07 00:26:03.174245	ebooks/13482
73206	application/epub+zip	http://www.gutenberg.org/ebooks/13482.epub.images	2020-06-07 00:26:02.398246	ebooks/13482
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/13482.rdf	2020-06-11 01:10:51.022135	ebooks/13482
3525	image/jpeg	http://www.gutenberg.org/cache/epub/13482/pg13482.cover.small.jpg	2020-06-07 00:26:03.199246	ebooks/13482
2948	image/jpeg	http://www.gutenberg.org/cache/epub/13483/pg13483.cover.small.jpg	2020-06-07 00:26:04.782219	ebooks/13483
395539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13483.kindle.noimages	2020-06-07 00:26:04.75222	ebooks/13483
185137	text/plain	http://www.gutenberg.org/ebooks/13483.txt.utf-8	2020-06-07 00:26:03.333237	ebooks/13483
71761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13483/13483-8.zip	2004-09-16 19:22:34	ebooks/13483
185176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13483/13483.txt	2004-09-16 19:22:34	ebooks/13483
160092	application/epub+zip	http://www.gutenberg.org/ebooks/13483.epub.images	2020-06-07 00:26:03.591242	ebooks/13483
208246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13483/13483-h/13483-h.htm	2004-09-16 19:34:12	ebooks/13483
185166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13483/13483-8.txt	2004-09-16 19:22:34	ebooks/13483
96455	application/epub+zip	http://www.gutenberg.org/ebooks/13483.epub.noimages	2020-06-07 00:26:03.751239	ebooks/13483
140678	application/zip	http://www.gutenberg.org/files/13483/13483-h.zip	2004-09-16 19:36:21	ebooks/13483
71746	application/zip	http://www.gutenberg.org/files/13483/13483.zip	2004-09-16 19:22:34	ebooks/13483
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/13483.rdf	2020-06-11 01:10:51.051136	ebooks/13483
10621	image/jpeg	http://www.gutenberg.org/cache/epub/13483/pg13483.cover.medium.jpg	2020-06-07 00:26:04.810215	ebooks/13483
521596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13483.kindle.images	2020-06-07 00:26:04.283257	ebooks/13483
93859	text/html	http://www.gutenberg.org/ebooks/13484.html.images	2020-06-07 00:26:04.986239	ebooks/13484
215673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13484.kindle.images	2020-06-07 00:26:05.364232	ebooks/13484
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/13484.rdf	2020-06-11 01:10:51.080141	ebooks/13484
3304	image/jpeg	http://www.gutenberg.org/cache/epub/13484/pg13484.cover.small.jpg	2020-06-07 00:26:05.642205	ebooks/13484
33880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13484/13484.zip	2005-02-16 05:32:24	ebooks/13484
88560	text/plain	http://www.gutenberg.org/ebooks/13484.txt.utf-8	2020-06-07 00:26:04.927221	ebooks/13484
33883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13484/13484-8.zip	2005-02-16 05:32:24	ebooks/13484
88594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13484/13484-8.txt	2005-02-16 05:32:24	ebooks/13484
54217	application/epub+zip	http://www.gutenberg.org/ebooks/13484.epub.noimages	2020-06-07 00:26:05.115217	ebooks/13484
12130	image/jpeg	http://www.gutenberg.org/cache/epub/13484/pg13484.cover.medium.jpg	2020-06-07 00:26:05.66521	ebooks/13484
88598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13484/13484.txt	2005-02-16 05:32:24	ebooks/13484
93859	text/html	http://www.gutenberg.org/ebooks/13484.html.noimages	2020-06-07 00:26:05.018219	ebooks/13484
54217	application/epub+zip	http://www.gutenberg.org/ebooks/13484.epub.images	2020-06-07 00:26:05.074214	ebooks/13484
215669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13484.kindle.noimages	2020-06-07 00:26:05.617244	ebooks/13484
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/13485.rdf	2020-06-11 01:10:51.108135	ebooks/13485
272387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13485.kindle.images	2020-06-07 00:26:06.385207	ebooks/13485
25450	image/jpeg	http://www.gutenberg.org/cache/epub/13485/pg13485.cover.medium.jpg	2020-06-07 00:26:06.749192	ebooks/13485
110312	text/html	http://www.gutenberg.org/ebooks/13485.html.images	2020-06-07 00:26:05.923212	ebooks/13485
272379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13485.kindle.noimages	2020-06-07 00:26:06.694201	ebooks/13485
67287	application/epub+zip	http://www.gutenberg.org/ebooks/13485.epub.images	2020-06-07 00:26:06.031205	ebooks/13485
99253	text/plain	http://www.gutenberg.org/ebooks/13485.txt.utf-8	2020-06-07 00:26:05.776225	ebooks/13485
99280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13485/13485-8.txt	2005-02-16 05:35:52	ebooks/13485
99290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13485/13485.txt	2005-02-16 05:35:52	ebooks/13485
4651	image/jpeg	http://www.gutenberg.org/cache/epub/13485/pg13485.cover.small.jpg	2020-06-07 00:26:06.722199	ebooks/13485
67287	application/epub+zip	http://www.gutenberg.org/ebooks/13485.epub.noimages	2020-06-07 00:26:06.083206	ebooks/13485
36605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13485/13485-8.zip	2005-02-16 05:35:52	ebooks/13485
110312	text/html	http://www.gutenberg.org/ebooks/13485.html.noimages	2020-06-07 00:26:05.961241	ebooks/13485
36582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13485/13485.zip	2005-02-16 05:35:52	ebooks/13485
291284	text/plain	http://www.gutenberg.org/ebooks/13486.txt.utf-8	2020-06-07 00:26:06.867241	ebooks/13486
291328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13486/13486.txt	2004-09-17 12:01:06	ebooks/13486
104897	application/zip	http://www.gutenberg.org/files/13486/13486.zip	2004-09-17 12:01:06	ebooks/13486
104891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13486/13486-8.zip	2004-09-17 12:01:06	ebooks/13486
599716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13486.kindle.noimages	2020-06-07 00:26:09.523177	ebooks/13486
140865	application/epub+zip	http://www.gutenberg.org/ebooks/13486.epub.images	2020-06-07 00:26:07.351197	ebooks/13486
599721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13486.kindle.images	2020-06-07 00:26:08.570194	ebooks/13486
291319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13486/13486-8.txt	2004-09-17 12:01:06	ebooks/13486
112850	application/zip	http://www.gutenberg.org/files/13486/13486-h.zip	2004-09-17 12:06:31	ebooks/13486
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/13486.rdf	2020-06-11 01:10:51.14013	ebooks/13486
368661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13486/13486-h/13486-h.htm	2004-09-17 12:05:57	ebooks/13486
140864	application/epub+zip	http://www.gutenberg.org/ebooks/13486.epub.noimages	2020-06-07 00:26:07.608199	ebooks/13486
3910	image/jpeg	http://www.gutenberg.org/cache/epub/13486/pg13486.cover.small.jpg	2020-06-07 00:26:09.583158	ebooks/13486
15673	image/jpeg	http://www.gutenberg.org/cache/epub/13486/pg13486.cover.medium.jpg	2020-06-07 00:26:09.638214	ebooks/13486
73391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13487/13487.txt	2004-09-17 13:32:48	ebooks/13487
81465	application/epub+zip	http://www.gutenberg.org/ebooks/13487.epub.images	2020-06-07 00:26:10.061161	ebooks/13487
22456	application/zip	http://www.gutenberg.org/files/13487/13487.zip	2004-09-17 13:32:48	ebooks/13487
73392	text/plain	http://www.gutenberg.org/ebooks/13487.txt.utf-8	2020-06-07 00:26:09.813181	ebooks/13487
300493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13487.kindle.images	2020-06-07 00:26:10.717143	ebooks/13487
13075	image/jpeg	http://www.gutenberg.org/cache/epub/13487/pg13487.cover.medium.jpg	2020-06-07 00:26:11.30514	ebooks/13487
236605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13487.kindle.noimages	2020-06-07 00:26:11.217142	ebooks/13487
49389	application/epub+zip	http://www.gutenberg.org/ebooks/13487.epub.noimages	2020-06-07 00:26:10.219152	ebooks/13487
59223	application/zip	http://www.gutenberg.org/files/13487/13487-h.zip	2004-09-17 13:47:17	ebooks/13487
101576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13487/13487-h/13487-h.htm	2004-09-17 13:45:15	ebooks/13487
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/13487.rdf	2020-06-11 01:10:51.16413	ebooks/13487
3620	image/jpeg	http://www.gutenberg.org/cache/epub/13487/pg13487.cover.small.jpg	2020-06-07 00:26:11.263131	ebooks/13487
149727	application/zip	http://www.gutenberg.org/files/13488/13488.zip	2004-09-17 14:37:56	ebooks/13488
187546	application/epub+zip	http://www.gutenberg.org/ebooks/13488.epub.images	2020-06-07 00:26:11.997142	ebooks/13488
781570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13488.kindle.images	2020-06-07 00:26:13.059183	ebooks/13488
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/13488.rdf	2020-06-11 01:10:51.191128	ebooks/13488
20307	image/jpeg	http://www.gutenberg.org/cache/epub/13488/pg13488.cover.medium.jpg	2020-06-07 00:26:14.044109	ebooks/13488
4567	image/jpeg	http://www.gutenberg.org/cache/epub/13488/pg13488.cover.small.jpg	2020-06-07 00:26:14.019116	ebooks/13488
462271	text/html	http://www.gutenberg.org/ebooks/13488.html.images	2020-06-07 00:26:11.711151	ebooks/13488
427979	text/plain	http://www.gutenberg.org/ebooks/13488.txt.utf-8	2020-06-07 00:26:11.460153	ebooks/13488
427971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13488/13488.txt	2004-09-17 14:37:56	ebooks/13488
187546	application/epub+zip	http://www.gutenberg.org/ebooks/13488.epub.noimages	2020-06-07 00:26:12.12114	ebooks/13488
149931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13488/13488-8.zip	2004-09-17 14:37:56	ebooks/13488
427688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13488/13488-8.txt	2004-09-17 14:37:56	ebooks/13488
781562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13488.kindle.noimages	2020-06-07 00:26:13.992112	ebooks/13488
462271	text/html	http://www.gutenberg.org/ebooks/13488.html.noimages	2020-06-07 00:26:11.810126	ebooks/13488
191857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13489.kindle.noimages	2020-06-07 00:26:15.25111	ebooks/13489
4466	image/jpeg	http://www.gutenberg.org/cache/epub/13489/pg13489.cover.small.jpg	2020-06-07 00:26:15.280141	ebooks/13489
306729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13489/13489-h.zip	2004-09-18 06:53:36	ebooks/13489
44693	application/epub+zip	http://www.gutenberg.org/ebooks/13489.epub.noimages	2020-06-07 00:26:14.498095	ebooks/13489
17527	application/zip	http://www.gutenberg.org/files/13489/13489.zip	2004-09-18 06:53:34	ebooks/13489
48580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13489/13489-8.txt	2004-09-18 04:42:34	ebooks/13489
562488	application/epub+zip	http://www.gutenberg.org/ebooks/13489.epub.images	2020-06-07 00:26:14.434104	ebooks/13489
17552	application/zip	http://www.gutenberg.org/files/13489/13489-8.zip	2004-09-18 06:53:34	ebooks/13489
48572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13489/13489.txt	2004-09-18 04:42:34	ebooks/13489
48555	text/plain	http://www.gutenberg.org/ebooks/13489.txt.utf-8	2020-06-07 00:26:14.157122	ebooks/13489
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/13489.rdf	2020-06-11 01:10:51.217137	ebooks/13489
51466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13489/13489-h/13489-h.htm	2004-09-18 04:42:34	ebooks/13489
1181520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13489.kindle.images	2020-06-07 00:26:15.022106	ebooks/13489
24891	image/jpeg	http://www.gutenberg.org/cache/epub/13489/pg13489.cover.medium.jpg	2020-06-07 00:26:15.309083	ebooks/13489
704651	application/epub+zip	http://www.gutenberg.org/ebooks/1349.epub.noimages	2020-06-01 00:51:57.728653	ebooks/1349
2864343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1349.kindle.noimages	2020-06-01 00:52:03.60286	ebooks/1349
2864355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1349.kindle.images	2020-06-01 00:52:00.65862	ebooks/1349
1749429	text/plain	http://www.gutenberg.org/ebooks/1349.txt.utf-8	2020-06-01 00:51:56.326698	ebooks/1349
645526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1349/1349-8.zip	2018-07-13 02:40:54	ebooks/1349
1749425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1349/1349.txt	2006-05-03 08:01:02	ebooks/1349
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/1349.rdf	2020-06-11 01:01:10.008085	ebooks/1349
1932147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1349/1349-h/1349-h.htm	2018-07-13 02:38:20	ebooks/1349
1749455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1349/1349-8.txt	2018-07-13 02:38:20	ebooks/1349
11901	image/jpeg	http://www.gutenberg.org/cache/epub/1349/pg1349.cover.medium.jpg	2020-06-01 00:52:03.684867	ebooks/1349
666378	application/zip	http://www.gutenberg.org/files/1349/1349-h.zip	2018-07-13 02:40:54	ebooks/1349
3355	image/jpeg	http://www.gutenberg.org/cache/epub/1349/pg1349.cover.small.jpg	2020-06-01 00:52:03.646876	ebooks/1349
645485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1349/1349.zip	2006-05-03 08:01:20	ebooks/1349
704651	application/epub+zip	http://www.gutenberg.org/ebooks/1349.epub.images	2020-06-01 00:51:57.345658	ebooks/1349
10903	image/jpeg	http://www.gutenberg.org/cache/epub/13490/pg13490.cover.medium.jpg	2020-06-07 00:26:18.028079	ebooks/13490
495779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13490/13490-h/13490-h.htm	2004-09-18 05:01:08	ebooks/13490
480180	text/plain	http://www.gutenberg.org/ebooks/13490.txt.utf-8	2020-06-07 00:26:15.433112	ebooks/13490
469236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13490/13490-8.txt	2004-09-18 05:01:06	ebooks/13490
3034	image/jpeg	http://www.gutenberg.org/cache/epub/13490/pg13490.cover.small.jpg	2020-06-07 00:26:17.995051	ebooks/13490
198637	application/epub+zip	http://www.gutenberg.org/ebooks/13490.epub.noimages	2020-06-07 00:26:16.05008	ebooks/13490
835497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13490.kindle.images	2020-06-07 00:26:17.007088	ebooks/13490
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/13490.rdf	2020-06-11 01:10:51.245132	ebooks/13490
835493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13490.kindle.noimages	2020-06-07 00:26:17.958072	ebooks/13490
198637	application/epub+zip	http://www.gutenberg.org/ebooks/13490.epub.images	2020-06-07 00:26:15.846099	ebooks/13490
469253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13490/13490.txt	2004-09-18 05:01:06	ebooks/13490
171285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13490/13490-8.zip	2004-09-18 05:01:08	ebooks/13490
176166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13490/13490-h.zip	2004-09-18 05:01:10	ebooks/13490
168417	application/zip	http://www.gutenberg.org/files/13490/13490.zip	2004-09-18 05:01:08	ebooks/13490
4315	image/jpeg	http://www.gutenberg.org/cache/epub/13491/pg13491.cover.small.jpg	2020-06-07 00:26:25.485955	ebooks/13491
95641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13491/13491-h/13491-h.htm	2004-09-18 05:37:08	ebooks/13491
236934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13491.kindle.noimages	2020-06-07 00:26:25.449953	ebooks/13491
726455	application/epub+zip	http://www.gutenberg.org/ebooks/13491.epub.images	2020-06-07 00:26:18.579071	ebooks/13491
31259	application/zip	http://www.gutenberg.org/files/13491/13491.zip	2004-09-18 05:37:12	ebooks/13491
72564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13491/13491.txt	2004-09-18 05:37:08	ebooks/13491
72570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13491/13491-8.txt	2004-09-18 05:37:08	ebooks/13491
19515	image/jpeg	http://www.gutenberg.org/cache/epub/13491/pg13491.cover.medium.jpg	2020-06-07 00:26:25.518957	ebooks/13491
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13491.rdf	2020-06-11 01:10:51.272136	ebooks/13491
72567	text/plain	http://www.gutenberg.org/ebooks/13491.txt.utf-8	2020-06-07 00:26:18.160043	ebooks/13491
31315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13491/13491-8.zip	2004-09-18 05:37:12	ebooks/13491
1536949	application/zip	http://www.gutenberg.org/files/13491/13491-h.zip	2004-09-18 05:37:12	ebooks/13491
58238	application/epub+zip	http://www.gutenberg.org/ebooks/13491.epub.noimages	2020-06-07 00:26:18.768046	ebooks/13491
2402291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13491.kindle.images	2020-06-07 00:26:25.108008	ebooks/13491
15275	image/jpeg	http://www.gutenberg.org/cache/epub/13492/pg13492.cover.medium.jpg	2020-06-07 00:26:28.186117	ebooks/13492
136582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13492/13492-8.zip	2004-09-18 05:54:42	ebooks/13492
720448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13492.kindle.images	2020-06-07 00:26:27.269142	ebooks/13492
376177	text/plain	http://www.gutenberg.org/ebooks/13492.txt.utf-8	2020-06-07 00:26:25.652959	ebooks/13492
179471	application/epub+zip	http://www.gutenberg.org/ebooks/13492.epub.noimages	2020-06-07 00:26:26.410953	ebooks/13492
371351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13492/13492.txt	2004-09-18 05:54:40	ebooks/13492
720443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13492.kindle.noimages	2020-06-07 00:26:28.136133	ebooks/13492
443686	text/html	http://www.gutenberg.org/ebooks/13492.html.noimages	2020-06-07 00:26:26.07898	ebooks/13492
179472	application/epub+zip	http://www.gutenberg.org/ebooks/13492.epub.images	2020-06-07 00:26:26.278967	ebooks/13492
134582	application/zip	http://www.gutenberg.org/files/13492/13492.zip	2004-09-18 05:54:42	ebooks/13492
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/13492.rdf	2020-06-11 01:10:51.299139	ebooks/13492
443686	text/html	http://www.gutenberg.org/ebooks/13492.html.images	2020-06-07 00:26:25.980961	ebooks/13492
3945	image/jpeg	http://www.gutenberg.org/cache/epub/13492/pg13492.cover.small.jpg	2020-06-07 00:26:28.162123	ebooks/13492
371338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13492/13492-8.txt	2004-09-18 05:54:40	ebooks/13492
564694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13493.kindle.noimages	2020-06-07 00:26:30.885082	ebooks/13493
174379	application/epub+zip	http://www.gutenberg.org/ebooks/13493.epub.images	2020-06-07 00:26:28.757148	ebooks/13493
149379	application/zip	http://www.gutenberg.org/files/13493/13493-h.zip	2004-09-18 06:52:41	ebooks/13493
101061	application/zip	http://www.gutenberg.org/files/13493/13493.zip	2004-09-18 06:45:35	ebooks/13493
272517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13493/13493.txt	2004-09-18 06:45:35	ebooks/13493
272518	text/plain	http://www.gutenberg.org/ebooks/13493.txt.utf-8	2020-06-07 00:26:28.307175	ebooks/13493
11935	image/jpeg	http://www.gutenberg.org/cache/epub/13493/pg13493.cover.medium.jpg	2020-06-07 00:26:31.016126	ebooks/13493
136866	application/epub+zip	http://www.gutenberg.org/ebooks/13493.epub.noimages	2020-06-07 00:26:29.032132	ebooks/13493
340010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13493/13493-h/13493-h.htm	2004-09-18 06:51:21	ebooks/13493
643059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13493.kindle.images	2020-06-07 00:26:30.022099	ebooks/13493
2828	image/jpeg	http://www.gutenberg.org/cache/epub/13493/pg13493.cover.small.jpg	2020-06-07 00:26:30.953094	ebooks/13493
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/13493.rdf	2020-06-11 01:10:51.324132	ebooks/13493
45097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13494/13494-h/13494-h.htm	2004-09-18 12:15:30	ebooks/13494
3058	image/jpeg	http://www.gutenberg.org/cache/epub/13494/pg13494.cover.small.jpg	2020-06-07 00:26:37.060011	ebooks/13494
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/13494.rdf	2020-06-11 01:10:51.352124	ebooks/13494
1850249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13494/13494-h.zip	2004-09-18 12:17:52	ebooks/13494
36990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13494/13494.txt	2004-09-18 12:15:30	ebooks/13494
14289	application/zip	http://www.gutenberg.org/files/13494/13494.zip	2004-09-18 12:17:50	ebooks/13494
11178	image/jpeg	http://www.gutenberg.org/cache/epub/13494/pg13494.cover.medium.jpg	2020-06-07 00:26:37.090018	ebooks/13494
14310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13494/13494-8.zip	2004-09-18 12:17:50	ebooks/13494
148869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13494.kindle.noimages	2020-06-07 00:26:37.027013	ebooks/13494
584593	application/epub+zip	http://www.gutenberg.org/ebooks/13494.epub.images	2020-06-07 00:26:31.533133	ebooks/13494
36968	text/plain	http://www.gutenberg.org/ebooks/13494.txt.utf-8	2020-06-07 00:26:31.197097	ebooks/13494
33313	application/epub+zip	http://www.gutenberg.org/ebooks/13494.epub.noimages	2020-06-07 00:26:31.612073	ebooks/13494
1939393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13494.kindle.images	2020-06-07 00:26:36.770023	ebooks/13494
36999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13494/13494-8.txt	2004-09-18 12:15:30	ebooks/13494
25360	image/jpeg	http://www.gutenberg.org/cache/epub/13495/pg13495.cover.medium.jpg	2020-06-07 00:26:38.835982	ebooks/13495
129875	application/epub+zip	http://www.gutenberg.org/ebooks/13495.epub.images	2020-06-07 00:26:37.478998	ebooks/13495
39449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13495/13495-8.zip	2004-09-18 12:24:56	ebooks/13495
94670	text/plain	http://www.gutenberg.org/ebooks/13495.txt.utf-8	2020-06-07 00:26:37.21501	ebooks/13495
107700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13495/13495-h/13495-h.htm	2004-09-18 12:24:56	ebooks/13495
468271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13495.kindle.images	2020-06-07 00:26:38.40599	ebooks/13495
94687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13495/13495-8.txt	2004-09-18 12:24:54	ebooks/13495
94687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13495/13495.txt	2004-09-18 12:24:56	ebooks/13495
39419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13495/13495.zip	2004-09-18 12:24:56	ebooks/13495
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/13495.rdf	2020-06-11 01:10:51.379129	ebooks/13495
288728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13495.kindle.noimages	2020-06-07 00:26:38.771004	ebooks/13495
136858	application/zip	http://www.gutenberg.org/files/13495/13495-h.zip	2004-09-18 12:24:56	ebooks/13495
70968	application/epub+zip	http://www.gutenberg.org/ebooks/13495.epub.noimages	2020-06-07 00:26:37.659	ebooks/13495
4773	image/jpeg	http://www.gutenberg.org/cache/epub/13495/pg13495.cover.small.jpg	2020-06-07 00:26:38.803996	ebooks/13495
13366	image/jpeg	http://www.gutenberg.org/cache/epub/13496/pg13496.cover.medium.jpg	2020-06-07 00:26:40.348965	ebooks/13496
82675	application/zip	http://www.gutenberg.org/files/13496/13496-8.zip	2004-09-18 13:09:28	ebooks/13496
82624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13496/13496.zip	2004-09-18 13:09:29	ebooks/13496
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/13496.rdf	2020-06-11 01:10:51.407162	ebooks/13496
3148	image/jpeg	http://www.gutenberg.org/cache/epub/13496/pg13496.cover.small.jpg	2020-06-07 00:26:40.32096	ebooks/13496
210599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13496/13496-8.txt	2004-09-18 13:09:28	ebooks/13496
221999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13496/13496-h/13496-h.htm	2004-09-18 13:17:48	ebooks/13496
117118	application/epub+zip	http://www.gutenberg.org/ebooks/13496.epub.images	2020-06-07 00:26:39.176988	ebooks/13496
92866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13496/13496-h.zip	2004-09-18 13:19:41	ebooks/13496
456546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13496.kindle.images	2020-06-07 00:26:39.791	ebooks/13496
210623	text/plain	http://www.gutenberg.org/ebooks/13496.txt.utf-8	2020-06-07 00:26:38.961978	ebooks/13496
210644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13496/13496.txt	2004-09-18 13:09:28	ebooks/13496
443435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13496.kindle.noimages	2020-06-07 00:26:40.28997	ebooks/13496
110531	application/epub+zip	http://www.gutenberg.org/ebooks/13496.epub.noimages	2020-06-07 00:26:39.298993	ebooks/13496
1477864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13497.kindle.images	2020-06-07 00:26:43.972213	ebooks/13497
371829	application/epub+zip	http://www.gutenberg.org/ebooks/13497.epub.noimages	2020-06-07 00:26:42.047251	ebooks/13497
311527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13497/13497-8.zip	2004-09-18 13:44:37	ebooks/13497
934501	text/html	http://www.gutenberg.org/ebooks/13497.html.noimages	2020-06-07 00:26:41.362253	ebooks/13497
311485	application/zip	http://www.gutenberg.org/files/13497/13497.zip	2004-09-18 13:44:37	ebooks/13497
934501	text/html	http://www.gutenberg.org/ebooks/13497.html.images	2020-06-07 00:26:41.175958	ebooks/13497
833138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13497/13497.txt	2004-09-18 13:44:37	ebooks/13497
1477857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13497.kindle.noimages	2020-06-07 00:26:45.903193	ebooks/13497
9925	image/jpeg	http://www.gutenberg.org/cache/epub/13497/pg13497.cover.medium.jpg	2020-06-07 00:26:45.952209	ebooks/13497
833131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13497/13497-8.txt	2004-09-18 13:44:36	ebooks/13497
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/13497.rdf	2020-06-11 01:10:51.435179	ebooks/13497
833121	text/plain	http://www.gutenberg.org/ebooks/13497.txt.utf-8	2020-06-07 00:26:40.484961	ebooks/13497
371828	application/epub+zip	http://www.gutenberg.org/ebooks/13497.epub.images	2020-06-07 00:26:41.773291	ebooks/13497
2869	image/jpeg	http://www.gutenberg.org/cache/epub/13497/pg13497.cover.small.jpg	2020-06-07 00:26:45.930197	ebooks/13497
11652	image/jpeg	http://www.gutenberg.org/cache/epub/13498/pg13498.cover.medium.jpg	2020-06-07 00:26:48.932152	ebooks/13498
184707	application/zip	http://www.gutenberg.org/files/13498/13498-h.zip	2004-12-09 15:15:56	ebooks/13498
440803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13498/13498.txt	2004-12-09 15:12:19	ebooks/13498
3147	image/jpeg	http://www.gutenberg.org/cache/epub/13498/pg13498.cover.small.jpg	2020-06-07 00:26:48.895195	ebooks/13498
440998	text/plain	http://www.gutenberg.org/ebooks/13498.txt.utf-8	2020-06-07 00:26:46.068204	ebooks/13498
172163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13498/13498.zip	2004-12-09 15:14:57	ebooks/13498
203087	application/epub+zip	http://www.gutenberg.org/ebooks/13498.epub.noimages	2020-06-07 00:26:46.689188	ebooks/13498
208082	application/epub+zip	http://www.gutenberg.org/ebooks/13498.epub.images	2020-06-07 00:26:46.483198	ebooks/13498
172232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13498/13498-8.zip	2004-12-09 15:15:07	ebooks/13498
860223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13498.kindle.noimages	2020-06-07 00:26:48.846176	ebooks/13498
869462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13498.kindle.images	2020-06-07 00:26:47.747165	ebooks/13498
440795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13498/13498-8.txt	2004-12-09 15:12:28	ebooks/13498
503909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13498/13498-h/13498-h.htm	2004-12-09 15:11:53	ebooks/13498
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13498.rdf	2020-06-11 01:10:51.462131	ebooks/13498
257181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13499/13499.zip	2017-11-26 02:20:46	ebooks/13499
11273538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13499.kindle.images	2020-06-07 00:26:54.916083	ebooks/13499
16046	image/jpeg	http://www.gutenberg.org/cache/epub/13499/pg13499.cover.medium.jpg	2020-06-07 00:26:57.026052	ebooks/13499
5335066	application/epub+zip	http://www.gutenberg.org/ebooks/13499.epub.images	2020-06-07 00:26:50.710167	ebooks/13499
1294304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13499.kindle.noimages	2020-06-07 00:26:56.757052	ebooks/13499
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/13499.rdf	2020-06-11 01:10:51.491144	ebooks/13499
3747	image/jpeg	http://www.gutenberg.org/cache/epub/13499/pg13499.cover.small.jpg	2020-06-07 00:26:56.896072	ebooks/13499
257189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13499/13499-8.zip	2017-11-26 02:20:46	ebooks/13499
315964	application/epub+zip	http://www.gutenberg.org/ebooks/13499.epub.noimages	2020-06-07 00:26:51.203133	ebooks/13499
5151083	application/zip	http://www.gutenberg.org/files/13499/13499-h.zip	2017-11-26 02:20:48	ebooks/13499
645390	text/plain	http://www.gutenberg.org/ebooks/13499.txt.utf-8	2020-06-07 00:26:49.081195	ebooks/13499
645413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13499/13499-8.txt	2017-11-26 02:19:44	ebooks/13499
796988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13499/13499-h/13499-h.htm	2017-11-26 02:19:44	ebooks/13499
645424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13499/13499.txt	2017-11-26 02:19:44	ebooks/13499
3369772	text/plain; charset=utf-8	http://www.gutenberg.org/files/135/135-0.txt	2019-05-19 08:29:44	ebooks/135
27957	image/jpeg	http://www.gutenberg.org/cache/epub/135/pg135.cover.medium.jpg	2020-05-31 23:41:21.045939	ebooks/135
8317042	application/epub+zip	http://www.gutenberg.org/ebooks/135.epub.images	2020-05-31 23:40:58.931017	ebooks/135
13547105	text/html; charset=utf-8	http://www.gutenberg.org/files/135/135-h.zip	2019-05-19 08:36:50	ebooks/135
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/135.rdf	2020-06-11 01:00:11.727036	ebooks/135
19350718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/135.kindle.images	2020-05-31 23:41:11.969062	ebooks/135
3940	image/jpeg	http://www.gutenberg.org/cache/epub/135/pg135.cover.small.jpg	2020-05-31 23:41:20.926946	ebooks/135
1874300	application/epub+zip	http://www.gutenberg.org/ebooks/135.epub.noimages	2020-05-31 23:41:00.088933	ebooks/135
1291114	text/plain; charset=utf-8	http://www.gutenberg.org/files/135/135-0.zip	2019-05-19 08:36:48	ebooks/135
3659549	text/html; charset=utf-8	http://www.gutenberg.org/files/135/135-h/135-h.htm	2019-05-19 08:29:44	ebooks/135
6527192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/135.kindle.noimages	2020-05-31 23:41:20.78295	ebooks/135
233590	text/html; charset=us-ascii	http://www.gutenberg.org/files/1350/1350-h.zip	2016-11-22 03:09:32	ebooks/1350
12097	image/jpeg	http://www.gutenberg.org/cache/epub/1350/pg1350.cover.medium.jpg	2020-06-01 00:52:10.54078	ebooks/1350
581366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1350/1350.txt	2010-02-22 12:32:40	ebooks/1350
1018624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1350.kindle.images	2020-06-01 00:52:09.380789	ebooks/1350
224801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1350/1350.zip	2010-02-22 12:33:28	ebooks/1350
3319	image/jpeg	http://www.gutenberg.org/cache/epub/1350/pg1350.cover.small.jpg	2020-06-01 00:52:10.51177	ebooks/1350
663574	text/html; charset=us-ascii	http://www.gutenberg.org/files/1350/1350-h/1350-h.htm	2016-11-22 03:08:50	ebooks/1350
1018612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1350.kindle.noimages	2020-06-01 00:52:10.477777	ebooks/1350
252596	application/epub+zip	http://www.gutenberg.org/ebooks/1350.epub.images	2020-06-01 00:52:08.051863	ebooks/1350
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/1350.rdf	2020-06-11 01:01:10.041083	ebooks/1350
225662	text/plain; charset=utf-8	http://www.gutenberg.org/files/1350/1350-0.zip	2016-11-22 03:09:32	ebooks/1350
587550	text/plain; charset=utf-8	http://www.gutenberg.org/files/1350/1350-0.txt	2016-11-22 03:07:44	ebooks/1350
252596	application/epub+zip	http://www.gutenberg.org/ebooks/1350.epub.noimages	2020-06-01 00:52:08.284816	ebooks/1350
156469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13500/13500-h.zip	2004-09-19 12:43:46	ebooks/13500
3220	image/jpeg	http://www.gutenberg.org/cache/epub/13500/pg13500.cover.small.jpg	2020-06-07 00:27:02.868974	ebooks/13500
417173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13500/13500-h/13500-h.htm	2004-09-19 12:43:22	ebooks/13500
183166	application/epub+zip	http://www.gutenberg.org/ebooks/13500.epub.images	2020-06-07 00:27:01.063005	ebooks/13500
412380	text/plain	http://www.gutenberg.org/ebooks/13500.txt.utf-8	2020-06-07 00:27:00.500057	ebooks/13500
13136	image/jpeg	http://www.gutenberg.org/cache/epub/13500/pg13500.cover.medium.jpg	2020-06-07 00:27:02.900976	ebooks/13500
739946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13500.kindle.images	2020-06-07 00:27:02.016995	ebooks/13500
739930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13500.kindle.noimages	2020-06-07 00:27:02.834979	ebooks/13500
183166	application/epub+zip	http://www.gutenberg.org/ebooks/13500.epub.noimages	2020-06-07 00:27:01.199013	ebooks/13500
13936	application/rdf+xml	http://www.gutenberg.org/ebooks/13500.rdf	2020-06-11 01:10:51.517136	ebooks/13500
412382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13500/13500.txt	2004-09-19 12:38:53	ebooks/13500
155450	application/zip	http://www.gutenberg.org/files/13500/13500.zip	2004-09-19 12:38:54	ebooks/13500
266248	application/zip	http://www.gutenberg.org/files/13501/13501-8.zip	2004-09-20 08:11:32	ebooks/13501
2943794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13501.kindle.images	2020-06-07 00:27:05.52695	ebooks/13501
3360	image/jpeg	http://www.gutenberg.org/cache/epub/13501/pg13501.cover.small.jpg	2020-06-07 00:27:07.027126	ebooks/13501
300193	application/epub+zip	http://www.gutenberg.org/ebooks/13501.epub.noimages	2020-06-07 00:27:03.841998	ebooks/13501
708798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13501/13501-h/13501-h.htm	2004-09-20 08:18:13	ebooks/13501
684278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13501/13501.txt	2004-09-20 08:11:32	ebooks/13501
1146122	application/epub+zip	http://www.gutenberg.org/ebooks/13501.epub.images	2020-06-07 00:27:03.59798	ebooks/13501
16460	application/rdf+xml	http://www.gutenberg.org/ebooks/13501.rdf	2020-06-11 01:10:53.544121	ebooks/13501
266182	application/zip	http://www.gutenberg.org/files/13501/13501.zip	2004-09-20 08:11:32	ebooks/13501
1120890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13501/13501-h.zip	2004-09-20 08:20:06	ebooks/13501
684262	text/plain	http://www.gutenberg.org/ebooks/13501.txt.utf-8	2020-06-07 00:27:03.047003	ebooks/13501
1256305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13501.kindle.noimages	2020-06-07 00:27:06.981123	ebooks/13501
684259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13501/13501-8.txt	2004-09-20 08:11:32	ebooks/13501
12060	image/jpeg	http://www.gutenberg.org/cache/epub/13501/pg13501.cover.medium.jpg	2020-06-07 00:27:07.06912	ebooks/13501
249266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13502.kindle.noimages	2020-06-07 00:27:12.811047	ebooks/13502
33261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13502/13502-8.zip	2004-09-20 08:42:00	ebooks/13502
1410251	application/zip	http://www.gutenberg.org/files/13502/13502-h.zip	2004-09-20 08:42:02	ebooks/13502
4304	image/jpeg	http://www.gutenberg.org/cache/epub/13502/pg13502.cover.small.jpg	2020-06-07 00:27:12.848051	ebooks/13502
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13502.rdf	2020-06-11 01:10:53.571109	ebooks/13502
102786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13502/13502-h/13502-h.htm	2004-09-20 08:41:40	ebooks/13502
60744	application/epub+zip	http://www.gutenberg.org/ebooks/13502.epub.noimages	2020-06-07 00:27:07.825111	ebooks/13502
77930	text/plain	http://www.gutenberg.org/ebooks/13502.txt.utf-8	2020-06-07 00:27:07.218135	ebooks/13502
77918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13502/13502.txt	2004-09-20 08:39:26	ebooks/13502
550417	application/epub+zip	http://www.gutenberg.org/ebooks/13502.epub.images	2020-06-07 00:27:07.62712	ebooks/13502
77925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13502/13502-8.txt	2004-09-20 08:39:48	ebooks/13502
1982835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13502.kindle.images	2020-06-07 00:27:12.439088	ebooks/13502
19533	image/jpeg	http://www.gutenberg.org/cache/epub/13502/pg13502.cover.medium.jpg	2020-06-07 00:27:12.883043	ebooks/13502
33191	application/zip	http://www.gutenberg.org/files/13502/13502.zip	2004-09-20 08:42:00	ebooks/13502
2434817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13503.kindle.images	2020-06-07 00:27:19.048986	ebooks/13503
31494	application/zip	http://www.gutenberg.org/files/13503/13503-8.zip	2004-09-20 08:23:48	ebooks/13503
74468	text/plain	http://www.gutenberg.org/ebooks/13503.txt.utf-8	2020-06-07 00:27:13.013145	ebooks/13503
98680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13503/13503-h/13503-h.htm	2004-09-20 08:23:44	ebooks/13503
19547	image/jpeg	http://www.gutenberg.org/cache/epub/13503/pg13503.cover.medium.jpg	2020-06-07 00:27:19.463958	ebooks/13503
58817	application/epub+zip	http://www.gutenberg.org/ebooks/13503.epub.noimages	2020-06-07 00:27:13.651036	ebooks/13503
1485706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13503/13503-h.zip	2004-09-20 08:23:50	ebooks/13503
74490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13503/13503-8.txt	2004-09-20 08:23:44	ebooks/13503
74481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13503/13503.txt	2004-09-20 08:23:44	ebooks/13503
31457	application/zip	http://www.gutenberg.org/files/13503/13503.zip	2004-09-20 08:23:48	ebooks/13503
715785	application/epub+zip	http://www.gutenberg.org/ebooks/13503.epub.images	2020-06-07 00:27:13.45504	ebooks/13503
241909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13503.kindle.noimages	2020-06-07 00:27:19.392961	ebooks/13503
4314	image/jpeg	http://www.gutenberg.org/cache/epub/13503/pg13503.cover.small.jpg	2020-06-07 00:27:19.429959	ebooks/13503
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13503.rdf	2020-06-11 01:10:53.598098	ebooks/13503
130567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13504/13504.txt	2004-09-20 10:07:44	ebooks/13504
716565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13504.kindle.images	2020-06-07 00:27:20.531243	ebooks/13504
69043	application/epub+zip	http://www.gutenberg.org/ebooks/13504.epub.noimages	2020-06-07 00:27:20.026959	ebooks/13504
283069	application/epub+zip	http://www.gutenberg.org/ebooks/13504.epub.images	2020-06-07 00:27:19.844985	ebooks/13504
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/13504.rdf	2020-06-11 01:10:53.623105	ebooks/13504
51425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13504/13504.zip	2004-09-20 10:07:44	ebooks/13504
130549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13504/13504-8.txt	2004-09-20 10:07:44	ebooks/13504
144527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13504/13504-h/13504-h.htm	2004-09-20 10:18:58	ebooks/13504
264144	application/zip	http://www.gutenberg.org/files/13504/13504-h.zip	2004-09-20 10:20:48	ebooks/13504
130555	text/plain	http://www.gutenberg.org/ebooks/13504.txt.utf-8	2020-06-07 00:27:19.593961	ebooks/13504
281099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13504.kindle.noimages	2020-06-07 00:27:20.88524	ebooks/13504
8597	image/jpeg	http://www.gutenberg.org/cache/epub/13504/pg13504.cover.medium.jpg	2020-06-07 00:27:20.942242	ebooks/13504
51462	application/zip	http://www.gutenberg.org/files/13504/13504-8.zip	2004-09-20 10:07:44	ebooks/13504
2501	image/jpeg	http://www.gutenberg.org/cache/epub/13504/pg13504.cover.small.jpg	2020-06-07 00:27:20.915238	ebooks/13504
536374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13505/13505-h/13505-h.htm	2018-08-20 01:27:04	ebooks/13505
175429	application/zip	http://www.gutenberg.org/files/13505/13505-h.zip	2018-08-20 01:27:38	ebooks/13505
165642	application/zip	http://www.gutenberg.org/files/13505/13505-8.zip	2013-06-06 05:43:50	ebooks/13505
12186	image/jpeg	http://www.gutenberg.org/cache/epub/13505/pg13505.cover.medium.jpg	2020-06-07 00:27:23.759208	ebooks/13505
3339	image/jpeg	http://www.gutenberg.org/cache/epub/13505/pg13505.cover.small.jpg	2020-06-07 00:27:23.728213	ebooks/13505
194917	application/epub+zip	http://www.gutenberg.org/ebooks/13505.epub.images	2020-06-07 00:27:21.558245	ebooks/13505
16557	application/rdf+xml	http://www.gutenberg.org/ebooks/13505.rdf	2020-06-11 01:10:53.653095	ebooks/13505
435760	text/plain	http://www.gutenberg.org/ebooks/13505.txt.utf-8	2020-06-07 00:27:21.072288	ebooks/13505
194917	application/epub+zip	http://www.gutenberg.org/ebooks/13505.epub.noimages	2020-06-07 00:27:21.845234	ebooks/13505
165603	application/zip	http://www.gutenberg.org/files/13505/13505.zip	2013-06-06 05:43:50	ebooks/13505
807101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13505.kindle.noimages	2020-06-07 00:27:23.694204	ebooks/13505
807117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13505.kindle.images	2020-06-07 00:27:22.765218	ebooks/13505
435759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13505/13505-8.txt	2013-06-06 05:42:02	ebooks/13505
435773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13505/13505.txt	2013-06-06 05:42:02	ebooks/13505
11535	image/jpeg	http://www.gutenberg.org/cache/epub/13506/pg13506.cover.medium.jpg	2020-06-07 00:27:25.474187	ebooks/13506
87239	text/plain	http://www.gutenberg.org/ebooks/13506.txt.utf-8	2020-06-07 00:27:23.887237	ebooks/13506
58828	application/epub+zip	http://www.gutenberg.org/ebooks/13506.epub.noimages	2020-06-07 00:27:24.344205	ebooks/13506
87238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13506/13506.txt	2004-09-20 12:47:50	ebooks/13506
3129	image/jpeg	http://www.gutenberg.org/cache/epub/13506/pg13506.cover.small.jpg	2020-06-07 00:27:25.44419	ebooks/13506
442974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13506.kindle.images	2020-06-07 00:27:25.092186	ebooks/13506
239240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13506.kindle.noimages	2020-06-07 00:27:25.411196	ebooks/13506
36288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13506/13506.zip	2004-09-20 12:47:50	ebooks/13506
100597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13506/13506-h/13506-h.htm	2020-01-24 08:50:54	ebooks/13506
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/13506.rdf	2020-06-11 01:10:53.680102	ebooks/13506
149746	application/epub+zip	http://www.gutenberg.org/ebooks/13506.epub.images	2020-06-07 00:27:24.163215	ebooks/13506
127621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13506/13506-h.zip	2020-01-24 08:51:58	ebooks/13506
370135	text/html	http://www.gutenberg.org/ebooks/13507.html.noimages	2020-06-07 00:27:25.936175	ebooks/13507
3857	image/jpeg	http://www.gutenberg.org/cache/epub/13507/pg13507.cover.small.jpg	2020-06-07 00:27:27.937147	ebooks/13507
328792	text/plain	http://www.gutenberg.org/ebooks/13507.txt.utf-8	2020-06-07 00:27:25.602188	ebooks/13507
320530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13507/13507-8.txt	2013-08-17 06:20:50	ebooks/13507
168287	application/epub+zip	http://www.gutenberg.org/ebooks/13507.epub.images	2020-06-07 00:27:26.129175	ebooks/13507
16427	image/jpeg	http://www.gutenberg.org/cache/epub/13507/pg13507.cover.medium.jpg	2020-06-07 00:27:27.961148	ebooks/13507
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/13507.rdf	2020-06-11 01:10:53.708134	ebooks/13507
126027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13507/13507-8.zip	2013-08-17 06:21:14	ebooks/13507
661759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13507.kindle.images	2020-06-07 00:27:27.08217	ebooks/13507
661751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13507.kindle.noimages	2020-06-07 00:27:27.909157	ebooks/13507
123795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13507/13507.zip	2013-04-10 05:27:44	ebooks/13507
370135	text/html	http://www.gutenberg.org/ebooks/13507.html.images	2020-06-07 00:27:25.853193	ebooks/13507
320536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13507/13507.txt	2013-04-10 05:26:44	ebooks/13507
168287	application/epub+zip	http://www.gutenberg.org/ebooks/13507.epub.noimages	2020-06-07 00:27:26.266177	ebooks/13507
434709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13508.kindle.noimages	2020-06-07 00:27:30.093121	ebooks/13508
211639	text/plain	http://www.gutenberg.org/ebooks/13508.txt.utf-8	2020-06-07 00:27:28.075156	ebooks/13508
103465	application/epub+zip	http://www.gutenberg.org/ebooks/13508.epub.noimages	2020-06-07 00:27:28.420153	ebooks/13508
2179130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13508.kindle.images	2020-06-07 00:27:29.561136	ebooks/13508
211569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13508/13508-8.txt	2004-09-20 17:03:34	ebooks/13508
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/13508.rdf	2020-06-11 01:10:53.737109	ebooks/13508
223953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13508/13508-h/13508-h.htm	2004-09-20 17:03:34	ebooks/13508
16218	image/jpeg	http://www.gutenberg.org/cache/epub/13508/pg13508.cover.medium.jpg	2020-06-07 00:27:30.16112	ebooks/13508
3968	image/jpeg	http://www.gutenberg.org/cache/epub/13508/pg13508.cover.small.jpg	2020-06-07 00:27:30.127127	ebooks/13508
79032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13508/13508.zip	2004-09-20 17:03:34	ebooks/13508
79073	application/zip	http://www.gutenberg.org/files/13508/13508-8.zip	2004-09-20 17:03:34	ebooks/13508
948257	application/zip	http://www.gutenberg.org/files/13508/13508-h.zip	2004-09-20 17:03:34	ebooks/13508
976918	application/epub+zip	http://www.gutenberg.org/ebooks/13508.epub.images	2020-06-07 00:27:28.314185	ebooks/13508
211664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13508/13508.txt	2004-09-20 17:03:34	ebooks/13508
164032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13509/13509-8.zip	2004-09-21 08:39:54	ebooks/13509
466413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13509/13509-h/13509-h.htm	2004-09-21 08:46:09	ebooks/13509
932779	application/zip	http://www.gutenberg.org/files/13509/13509-h.zip	2004-09-21 08:48:18	ebooks/13509
438659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13509/13509.txt	2004-09-21 08:39:54	ebooks/13509
2432586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13509.kindle.images	2020-06-07 00:27:33.094109	ebooks/13509
208686	application/epub+zip	http://www.gutenberg.org/ebooks/13509.epub.noimages	2020-06-07 00:27:31.123118	ebooks/13509
975810	application/epub+zip	http://www.gutenberg.org/ebooks/13509.epub.images	2020-06-07 00:27:30.862203	ebooks/13509
393097	application/epub+zip	http://www.gutenberg.org/ebooks/13549.epub.noimages	2020-06-07 00:30:32.413995	ebooks/13549
866806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13509.kindle.noimages	2020-06-07 00:27:34.095088	ebooks/13509
23057	image/jpeg	http://www.gutenberg.org/cache/epub/13509/pg13509.cover.medium.jpg	2020-06-07 00:27:34.181076	ebooks/13509
438646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13509/13509-8.txt	2004-09-21 08:39:54	ebooks/13509
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/13509.rdf	2020-06-11 01:10:53.770128	ebooks/13509
164022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13509/13509.zip	2004-09-21 08:39:54	ebooks/13509
438616	text/plain	http://www.gutenberg.org/ebooks/13509.txt.utf-8	2020-06-07 00:27:30.301132	ebooks/13509
4350	image/jpeg	http://www.gutenberg.org/cache/epub/13509/pg13509.cover.small.jpg	2020-06-07 00:27:34.140076	ebooks/13509
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/1351.rdf	2020-06-11 01:01:10.065082	ebooks/1351
3684	image/jpeg	http://www.gutenberg.org/cache/epub/1351/pg1351.cover.small.jpg	2020-06-01 00:52:12.934765	ebooks/1351
425784	text/html	http://www.gutenberg.org/ebooks/1351.html.noimages	2020-06-01 00:52:11.009764	ebooks/1351
719989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1351.kindle.noimages	2020-06-01 00:52:12.907757	ebooks/1351
147505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1351/1351.zip	2015-04-02 09:35:02	ebooks/1351
395300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1351/1351.txt	2015-04-02 09:34:44	ebooks/1351
181969	application/epub+zip	http://www.gutenberg.org/ebooks/1351.epub.noimages	2020-06-01 00:52:11.282761	ebooks/1351
181969	application/epub+zip	http://www.gutenberg.org/ebooks/1351.epub.images	2020-06-01 00:52:11.177787	ebooks/1351
16018	image/jpeg	http://www.gutenberg.org/cache/epub/1351/pg1351.cover.medium.jpg	2020-06-01 00:52:12.959757	ebooks/1351
395301	text/plain	http://www.gutenberg.org/ebooks/1351.txt.utf-8	2020-06-01 00:52:10.682785	ebooks/1351
720001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1351.kindle.images	2020-06-01 00:52:12.094756	ebooks/1351
425784	text/html	http://www.gutenberg.org/ebooks/1351.html.images	2020-06-01 00:52:10.916798	ebooks/1351
3855	image/jpeg	http://www.gutenberg.org/cache/epub/13510/pg13510.cover.small.jpg	2020-06-07 00:27:37.136045	ebooks/13510
24781	image/jpeg	http://www.gutenberg.org/cache/epub/13510/pg13510.cover.medium.jpg	2020-06-07 00:27:37.16904	ebooks/13510
94045	application/epub+zip	http://www.gutenberg.org/ebooks/13510.epub.noimages	2020-06-07 00:27:34.903068	ebooks/13510
114287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13510/13510-h/13510-h.htm	2005-12-18 10:09:12	ebooks/13510
86277	text/plain	http://www.gutenberg.org/ebooks/13510.txt.utf-8	2020-06-07 00:27:34.329079	ebooks/13510
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/13510.rdf	2020-06-11 01:10:53.7941	ebooks/13510
4270862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13510.kindle.images	2020-06-07 00:27:36.713076	ebooks/13510
86279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13510/13510.txt	2005-12-18 10:09:12	ebooks/13510
2054693	application/zip	http://www.gutenberg.org/files/13510/13510-h.zip	2005-12-18 10:09:12	ebooks/13510
295105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13510.kindle.noimages	2020-06-07 00:27:37.102031	ebooks/13510
30199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13510/13510.zip	2005-12-18 10:09:12	ebooks/13510
2097146	application/epub+zip	http://www.gutenberg.org/ebooks/13510.epub.images	2020-06-07 00:27:34.774104	ebooks/13510
126745	application/epub+zip	http://www.gutenberg.org/ebooks/13511.epub.noimages	2020-06-07 00:27:37.969105	ebooks/13511
246910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13511/13511-8.txt	2013-02-06 11:34:48	ebooks/13511
246920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13511/13511.txt	2013-02-06 11:32:40	ebooks/13511
94399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13511/13511.zip	2013-02-06 11:35:06	ebooks/13511
535725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13511.kindle.noimages	2020-06-07 00:27:39.374001	ebooks/13511
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/13511.rdf	2020-06-11 01:10:53.823093	ebooks/13511
14630	image/jpeg	http://www.gutenberg.org/cache/epub/13511/pg13511.cover.medium.jpg	2020-06-07 00:27:39.458005	ebooks/13511
101375	application/zip	http://www.gutenberg.org/files/13511/13511-h.zip	2018-10-03 02:32:04	ebooks/13511
535737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13511.kindle.images	2020-06-07 00:27:38.670011	ebooks/13511
306551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13511/13511-h/13511-h.htm	2018-10-03 02:29:16	ebooks/13511
247582	text/plain	http://www.gutenberg.org/ebooks/13511.txt.utf-8	2020-06-07 00:27:37.298053	ebooks/13511
94502	application/zip	http://www.gutenberg.org/files/13511/13511-8.zip	2013-02-06 11:35:06	ebooks/13511
3618	image/jpeg	http://www.gutenberg.org/cache/epub/13511/pg13511.cover.small.jpg	2020-06-07 00:27:39.417023	ebooks/13511
126745	application/epub+zip	http://www.gutenberg.org/ebooks/13511.epub.images	2020-06-07 00:27:37.70204	ebooks/13511
542389	text/plain	http://www.gutenberg.org/ebooks/13512.txt.utf-8	2020-06-07 00:27:39.61603	ebooks/13512
562357	text/html	http://www.gutenberg.org/ebooks/13512.html.noimages	2020-06-07 00:27:40.013003	ebooks/13512
241164	application/epub+zip	http://www.gutenberg.org/ebooks/13512.epub.noimages	2020-06-07 00:27:40.319993	ebooks/13512
562357	text/html	http://www.gutenberg.org/ebooks/13512.html.images	2020-06-07 00:27:39.897038	ebooks/13512
542748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13512/13512.txt	2004-09-22 08:55:06	ebooks/13512
27449	image/jpeg	http://www.gutenberg.org/cache/epub/13512/pg13512.cover.medium.jpg	2020-06-07 00:27:42.354981	ebooks/13512
193888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13512/13512.zip	2004-09-22 08:55:06	ebooks/13512
193878	application/zip	http://www.gutenberg.org/files/13512/13512-8.zip	2004-09-22 08:55:06	ebooks/13512
241164	application/epub+zip	http://www.gutenberg.org/ebooks/13512.epub.images	2020-06-07 00:27:40.210023	ebooks/13512
978488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13512.kindle.images	2020-06-07 00:27:41.306977	ebooks/13512
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/13512.rdf	2020-06-11 01:10:53.851094	ebooks/13512
542307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13512/13512-8.txt	2004-09-22 08:55:06	ebooks/13512
978476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13512.kindle.noimages	2020-06-07 00:27:42.299974	ebooks/13512
4932	image/jpeg	http://www.gutenberg.org/cache/epub/13512/pg13512.cover.small.jpg	2020-06-07 00:27:42.327988	ebooks/13512
65748	application/epub+zip	http://www.gutenberg.org/ebooks/13513.epub.noimages	2020-06-07 00:27:42.836957	ebooks/13513
19578	image/jpeg	http://www.gutenberg.org/cache/epub/13513/pg13513.cover.medium.jpg	2020-06-07 00:27:43.601955	ebooks/13513
269319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13513.kindle.images	2020-06-07 00:27:43.186991	ebooks/13513
41635	application/zip	http://www.gutenberg.org/files/13513/13513-h.zip	2004-09-23 04:02:44	ebooks/13513
105651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13513/13513-h/13513-h.htm	2004-09-23 04:02:42	ebooks/13513
65747	application/epub+zip	http://www.gutenberg.org/ebooks/13513.epub.images	2020-06-07 00:27:42.685964	ebooks/13513
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13513.rdf	2020-06-11 01:10:53.877106	ebooks/13513
95667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13513/13513-8.txt	2004-09-23 04:02:38	ebooks/13513
95724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13513/13513.txt	2004-09-23 04:02:38	ebooks/13513
269312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13513.kindle.noimages	2020-06-07 00:27:43.540947	ebooks/13513
95694	text/plain	http://www.gutenberg.org/ebooks/13513.txt.utf-8	2020-06-07 00:27:42.46999	ebooks/13513
4317	image/jpeg	http://www.gutenberg.org/cache/epub/13513/pg13513.cover.small.jpg	2020-06-07 00:27:43.571961	ebooks/13513
39729	application/zip	http://www.gutenberg.org/files/13513/13513-8.zip	2004-09-23 04:02:44	ebooks/13513
39662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13513/13513.zip	2004-09-23 04:02:44	ebooks/13513
26726	image/jpeg	http://www.gutenberg.org/cache/epub/13514/pg13514.cover.medium.jpg	2020-06-07 00:27:47.24111	ebooks/13514
753673	text/plain; charset=utf-8	http://www.gutenberg.org/files/13514/13514-0.txt	2020-04-16 04:28:34	ebooks/13514
272812	text/plain; charset=utf-8	http://www.gutenberg.org/files/13514/13514-0.zip	2020-04-16 06:26:46	ebooks/13514
426157	application/epub+zip	http://www.gutenberg.org/ebooks/13514.epub.images	2020-06-07 00:27:44.181949	ebooks/13514
426157	application/epub+zip	http://www.gutenberg.org/ebooks/13514.epub.noimages	2020-06-07 00:27:44.459963	ebooks/13514
3698	image/jpeg	http://www.gutenberg.org/cache/epub/13514/pg13514.cover.small.jpg	2020-06-07 00:27:47.214116	ebooks/13514
12076	application/rdf+xml	http://www.gutenberg.org/ebooks/13514.rdf	2020-06-11 01:10:53.900094	ebooks/13514
1434065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13514.kindle.noimages	2020-06-07 00:27:47.185106	ebooks/13514
785811	text/html; charset=utf-8	http://www.gutenberg.org/files/13514/13514-h/13514-h.htm	2020-04-16 04:28:48	ebooks/13514
653617	text/html; charset=utf-8	http://www.gutenberg.org/files/13514/13514-h.zip	2020-04-16 06:26:46	ebooks/13514
1434073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13514.kindle.images	2020-06-07 00:27:45.820122	ebooks/13514
806002	text/plain	http://www.gutenberg.org/ebooks/13515.txt.utf-8	2020-06-07 00:27:47.3542	ebooks/13515
1435753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13515.kindle.noimages	2020-06-07 00:27:51.437076	ebooks/13515
15063	image/jpeg	http://www.gutenberg.org/cache/epub/13515/pg13515.cover.medium.jpg	2020-06-07 00:27:51.515059	ebooks/13515
311771	application/zip	http://www.gutenberg.org/files/13515/13515-8.zip	2004-09-23 09:01:24	ebooks/13515
1435761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13515.kindle.images	2020-06-07 00:27:49.913079	ebooks/13515
805998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13515/13515.txt	2004-09-23 09:01:24	ebooks/13515
325182	application/zip	http://www.gutenberg.org/files/13515/13515-h.zip	2018-08-20 01:37:32	ebooks/13515
354389	application/epub+zip	http://www.gutenberg.org/ebooks/13515.epub.images	2020-06-07 00:27:48.030111	ebooks/13515
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/13515.rdf	2020-06-11 01:10:53.927093	ebooks/13515
3667	image/jpeg	http://www.gutenberg.org/cache/epub/13515/pg13515.cover.small.jpg	2020-06-07 00:27:51.478058	ebooks/13515
927895	text/html; charset=utf-8	http://www.gutenberg.org/files/13515/13515-h/13515-h.htm	2018-08-20 01:37:12	ebooks/13515
354389	application/epub+zip	http://www.gutenberg.org/ebooks/13515.epub.noimages	2020-06-07 00:27:48.379102	ebooks/13515
806007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13515/13515-8.txt	2004-09-23 09:01:22	ebooks/13515
311708	application/zip	http://www.gutenberg.org/files/13515/13515.zip	2004-09-23 09:01:24	ebooks/13515
18922	image/jpeg	http://www.gutenberg.org/cache/epub/13516/pg13516.cover.medium.jpg	2020-06-07 00:27:54.034017	ebooks/13516
806678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13516.kindle.noimages	2020-06-07 00:27:53.982016	ebooks/13516
467397	text/html	http://www.gutenberg.org/ebooks/13516.html.images	2020-06-07 00:27:51.889067	ebooks/13516
806691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13516.kindle.images	2020-06-07 00:27:53.152099	ebooks/13516
442816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13516/13516.txt	2004-09-23 09:20:06	ebooks/13516
194379	application/epub+zip	http://www.gutenberg.org/ebooks/13516.epub.images	2020-06-07 00:27:52.175054	ebooks/13516
16748	application/rdf+xml	http://www.gutenberg.org/ebooks/13516.rdf	2020-06-11 01:10:53.956096	ebooks/13516
4139	image/jpeg	http://www.gutenberg.org/cache/epub/13516/pg13516.cover.small.jpg	2020-06-07 00:27:54.009024	ebooks/13516
1089536	application/msword	http://www.gutenberg.org/files/13516/13516-doc/13516-doc.doc	2004-09-23 09:29:54	ebooks/13516
156149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13516/13516-8.zip	2004-09-23 09:20:10	ebooks/13516
467397	text/html	http://www.gutenberg.org/ebooks/13516.html.noimages	2020-06-07 00:27:51.983062	ebooks/13516
416601	application/zip	http://www.gutenberg.org/files/13516/13516-doc.zip	2004-09-23 09:32:58	ebooks/13516
449318	text/plain	http://www.gutenberg.org/ebooks/13516.txt.utf-8	2020-06-07 00:27:51.658073	ebooks/13516
153681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13516/13516.zip	2004-09-23 09:20:10	ebooks/13516
442816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13516/13516-8.txt	2004-09-23 09:20:06	ebooks/13516
194378	application/epub+zip	http://www.gutenberg.org/ebooks/13516.epub.noimages	2020-06-07 00:27:52.296056	ebooks/13516
53359	application/zip	http://www.gutenberg.org/files/13517/13517.zip	2004-09-24 07:13:56	ebooks/13517
1826044	application/epub+zip	http://www.gutenberg.org/ebooks/13517.epub.images	2020-06-07 00:27:56.372011	ebooks/13517
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/13517.rdf	2020-06-11 01:10:53.984097	ebooks/13517
173507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13517/13517-h/13517-h.htm	2004-09-24 07:09:36	ebooks/13517
350128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13517.kindle.noimages	2020-06-07 00:28:12.406086	ebooks/13517
292494	application/zip	http://www.gutenberg.org/files/13565/13565-8.zip	2004-10-01 01:58:14	ebooks/13565
4162743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13517.kindle.images	2020-06-07 00:28:11.906084	ebooks/13517
16149	image/jpeg	http://www.gutenberg.org/cache/epub/13517/pg13517.cover.medium.jpg	2020-06-07 00:28:12.501089	ebooks/13517
127946	text/plain	http://www.gutenberg.org/ebooks/13517.txt.utf-8	2020-06-07 00:27:54.150016	ebooks/13517
85378	application/epub+zip	http://www.gutenberg.org/ebooks/13517.epub.noimages	2020-06-07 00:27:56.628996	ebooks/13517
2089730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13517/13517-h.zip	2004-09-24 07:13:58	ebooks/13517
127845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13517/13517.txt	2004-09-24 05:34:12	ebooks/13517
4076	image/jpeg	http://www.gutenberg.org/cache/epub/13517/pg13517.cover.small.jpg	2020-06-07 00:28:12.457076	ebooks/13517
127832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13517/13517-8.txt	2004-09-24 05:34:12	ebooks/13517
53508	application/zip	http://www.gutenberg.org/files/13517/13517-8.zip	2004-09-24 07:13:56	ebooks/13517
1030090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13518/13518.txt	2004-09-24 05:45:12	ebooks/13518
369831	application/zip	http://www.gutenberg.org/files/13518/13518.zip	2004-09-24 05:45:12	ebooks/13518
14732	image/jpeg	http://www.gutenberg.org/cache/epub/13518/pg13518.cover.medium.jpg	2020-06-07 00:28:17.557013	ebooks/13518
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/13518.rdf	2020-06-11 01:10:54.010101	ebooks/13518
3769	image/jpeg	http://www.gutenberg.org/cache/epub/13518/pg13518.cover.small.jpg	2020-06-07 00:28:17.533021	ebooks/13518
1064860	text/html	http://www.gutenberg.org/ebooks/13518.html.images	2020-06-07 00:28:13.228109	ebooks/13518
1064860	text/html	http://www.gutenberg.org/ebooks/13518.html.noimages	2020-06-07 00:28:13.421071	ebooks/13518
1706435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13518.kindle.noimages	2020-06-07 00:28:17.506025	ebooks/13518
1706452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13518.kindle.images	2020-06-07 00:28:15.711047	ebooks/13518
1030062	text/plain	http://www.gutenberg.org/ebooks/13518.txt.utf-8	2020-06-07 00:28:12.673103	ebooks/13518
419292	application/epub+zip	http://www.gutenberg.org/ebooks/13518.epub.images	2020-06-07 00:28:13.74807	ebooks/13518
419291	application/epub+zip	http://www.gutenberg.org/ebooks/13518.epub.noimages	2020-06-07 00:28:13.915057	ebooks/13518
584964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13519/13519-8.txt	2006-04-12 07:07:46	ebooks/13519
12068	image/jpeg	http://www.gutenberg.org/cache/epub/13519/pg13519.cover.medium.jpg	2020-06-07 00:28:21.376969	ebooks/13519
1101712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13519.kindle.images	2020-06-07 00:28:20.024037	ebooks/13519
223059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13519/13519-8.zip	2006-04-12 07:08:00	ebooks/13519
272420	application/epub+zip	http://www.gutenberg.org/ebooks/13519.epub.noimages	2020-06-07 00:28:18.719022	ebooks/13519
584963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13519/13519.txt	2006-04-12 07:07:52	ebooks/13519
3195	image/jpeg	http://www.gutenberg.org/cache/epub/13519/pg13519.cover.small.jpg	2020-06-07 00:28:21.35397	ebooks/13519
655244	text/html	http://www.gutenberg.org/ebooks/13519.html.images	2020-06-07 00:28:18.087019	ebooks/13519
655244	text/html	http://www.gutenberg.org/ebooks/13519.html.noimages	2020-06-07 00:28:18.216035	ebooks/13519
1101708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13519.kindle.noimages	2020-06-07 00:28:21.327963	ebooks/13519
272420	application/epub+zip	http://www.gutenberg.org/ebooks/13519.epub.images	2020-06-07 00:28:18.515022	ebooks/13519
218511	application/zip	http://www.gutenberg.org/files/13519/13519.zip	2006-04-12 07:08:04	ebooks/13519
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/13519.rdf	2020-06-11 01:10:54.037092	ebooks/13519
599922	text/plain	http://www.gutenberg.org/ebooks/13519.txt.utf-8	2020-06-07 00:28:17.678016	ebooks/13519
144653	application/epub+zip	http://www.gutenberg.org/ebooks/1352.epub.images	2020-06-01 00:52:13.314747	ebooks/1352
3182	image/jpeg	http://www.gutenberg.org/cache/epub/1352/pg1352.cover.small.jpg	2020-06-01 00:52:14.810734	ebooks/1352
311743	text/plain; charset=utf-8	http://www.gutenberg.org/files/1352/1352-0.txt	2016-11-23 03:31:36	ebooks/1352
144652	application/epub+zip	http://www.gutenberg.org/ebooks/1352.epub.noimages	2020-06-01 00:52:13.490752	ebooks/1352
581165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1352.kindle.images	2020-06-01 00:52:14.13875	ebooks/1352
581148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1352.kindle.noimages	2020-06-01 00:52:14.781739	ebooks/1352
125034	text/html; charset=utf-8	http://www.gutenberg.org/files/1352/1352-h.zip	2016-11-23 03:33:54	ebooks/1352
11390	image/jpeg	http://www.gutenberg.org/cache/epub/1352/pg1352.cover.medium.jpg	2020-06-01 00:52:14.837739	ebooks/1352
119124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1352/1352.zip	2015-04-20 08:30:44	ebooks/1352
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/1352.rdf	2020-06-11 01:01:10.095082	ebooks/1352
361453	text/html; charset=utf-8	http://www.gutenberg.org/files/1352/1352-h/1352-h.htm	2016-11-23 03:33:18	ebooks/1352
308509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1352/1352.txt	2015-04-20 08:29:58	ebooks/1352
119594	application/zip	http://www.gutenberg.org/files/1352/1352-0.zip	2016-11-23 03:33:54	ebooks/1352
940942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13520/13520.txt	2004-09-24 07:33:24	ebooks/13520
940771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13520/13520-8.txt	2004-09-24 07:33:24	ebooks/13520
371847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13520/13520-8.zip	2004-09-24 07:33:36	ebooks/13520
25931	image/jpeg	http://www.gutenberg.org/cache/epub/13520/pg13520.cover.medium.jpg	2020-06-07 00:28:27.7181	ebooks/13520
990241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13520/13520-h/13520-h.htm	2004-09-24 07:33:28	ebooks/13520
1321458	application/zip	http://www.gutenberg.org/files/13520/13520-h.zip	2004-09-24 07:33:38	ebooks/13520
422191	application/epub+zip	http://www.gutenberg.org/ebooks/13520.epub.noimages	2020-06-07 00:28:22.793979	ebooks/13520
1359021	application/epub+zip	http://www.gutenberg.org/ebooks/13520.epub.images	2020-06-07 00:28:22.417981	ebooks/13520
941180	text/plain	http://www.gutenberg.org/ebooks/13520.txt.utf-8	2020-06-07 00:28:21.506967	ebooks/13520
1709195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13520.kindle.noimages	2020-06-07 00:28:27.572124	ebooks/13520
4684	image/jpeg	http://www.gutenberg.org/cache/epub/13520/pg13520.cover.small.jpg	2020-06-07 00:28:27.648095	ebooks/13520
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/13520.rdf	2020-06-11 01:10:54.066093	ebooks/13520
3584721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13520.kindle.images	2020-06-07 00:28:25.636111	ebooks/13520
371521	application/zip	http://www.gutenberg.org/files/13520/13520.zip	2004-09-24 07:33:36	ebooks/13520
108661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13521/13521-8.txt	2004-09-24 09:51:38	ebooks/13521
18867	image/jpeg	http://www.gutenberg.org/cache/epub/13521/pg13521.cover.medium.jpg	2020-06-07 00:28:29.172063	ebooks/13521
44778	application/zip	http://www.gutenberg.org/files/13521/13521-8.zip	2004-09-24 09:51:40	ebooks/13521
71392	application/epub+zip	http://www.gutenberg.org/ebooks/13521.epub.noimages	2020-06-07 00:28:28.362085	ebooks/13521
289137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13521.kindle.images	2020-06-07 00:28:28.739075	ebooks/13521
47068	application/zip	http://www.gutenberg.org/files/13521/13521-h.zip	2004-09-24 09:51:40	ebooks/13521
121030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13521/13521-h/13521-h.htm	2004-09-24 09:51:38	ebooks/13521
108672	text/plain	http://www.gutenberg.org/ebooks/13521.txt.utf-8	2020-06-07 00:28:27.921088	ebooks/13521
289128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13521.kindle.noimages	2020-06-07 00:28:29.110067	ebooks/13521
108685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13521/13521.txt	2004-09-24 09:51:38	ebooks/13521
4212	image/jpeg	http://www.gutenberg.org/cache/epub/13521/pg13521.cover.small.jpg	2020-06-07 00:28:29.141074	ebooks/13521
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13521.rdf	2020-06-11 01:10:54.092099	ebooks/13521
71393	application/epub+zip	http://www.gutenberg.org/ebooks/13521.epub.images	2020-06-07 00:28:28.209083	ebooks/13521
44734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13521/13521.zip	2004-09-24 09:51:38	ebooks/13521
179306	text/plain	http://www.gutenberg.org/ebooks/13522.txt.utf-8	2020-06-07 00:28:29.295072	ebooks/13522
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/13522.rdf	2020-06-11 01:10:54.119091	ebooks/13522
364460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13522.kindle.images	2020-06-07 00:28:30.095052	ebooks/13522
179329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13522/13522.txt	2004-09-24 15:06:12	ebooks/13522
195218	text/html	http://www.gutenberg.org/ebooks/13522.html.images	2020-06-07 00:28:29.41907	ebooks/13522
179338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13522/13522-8.txt	2004-09-24 15:06:10	ebooks/13522
10611	image/jpeg	http://www.gutenberg.org/cache/epub/13522/pg13522.cover.medium.jpg	2020-06-07 00:28:30.603044	ebooks/13522
68680	application/zip	http://www.gutenberg.org/files/13522/13522-8.zip	2004-09-24 15:06:14	ebooks/13522
364452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13522.kindle.noimages	2020-06-07 00:28:30.555053	ebooks/13522
91404	application/epub+zip	http://www.gutenberg.org/ebooks/13522.epub.noimages	2020-06-07 00:28:29.637064	ebooks/13522
2944	image/jpeg	http://www.gutenberg.org/cache/epub/13522/pg13522.cover.small.jpg	2020-06-07 00:28:30.580049	ebooks/13522
91404	application/epub+zip	http://www.gutenberg.org/ebooks/13522.epub.images	2020-06-07 00:28:29.569078	ebooks/13522
68660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13522/13522.zip	2004-09-24 15:06:12	ebooks/13522
195218	text/html	http://www.gutenberg.org/ebooks/13522.html.noimages	2020-06-07 00:28:29.469088	ebooks/13522
305500	application/epub+zip	http://www.gutenberg.org/ebooks/13523.epub.images	2020-06-07 00:28:31.323063	ebooks/13523
718194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13523/13523.txt	2004-09-25 05:09:06	ebooks/13523
3891	image/jpeg	http://www.gutenberg.org/cache/epub/13523/pg13523.cover.small.jpg	2020-06-07 00:28:34.528024	ebooks/13523
264214	application/zip	http://www.gutenberg.org/files/13523/13523-8.zip	2004-09-25 05:09:08	ebooks/13523
734937	text/plain	http://www.gutenberg.org/ebooks/13523.txt.utf-8	2020-06-07 00:28:30.727062	ebooks/13523
718183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13523/13523-8.txt	2004-09-25 05:09:06	ebooks/13523
765077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13523/13523-h/13523-h.htm	2004-09-25 05:09:06	ebooks/13523
1276400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13523.kindle.noimages	2020-06-07 00:28:34.482996	ebooks/13523
271975	application/zip	http://www.gutenberg.org/files/13523/13523-h.zip	2004-09-25 05:09:10	ebooks/13523
305500	application/epub+zip	http://www.gutenberg.org/ebooks/13523.epub.noimages	2020-06-07 00:28:31.604053	ebooks/13523
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/13523.rdf	2020-06-11 01:10:54.146096	ebooks/13523
1276408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13523.kindle.images	2020-06-07 00:28:33.041056	ebooks/13523
14078	image/jpeg	http://www.gutenberg.org/cache/epub/13523/pg13523.cover.medium.jpg	2020-06-07 00:28:34.570994	ebooks/13523
259688	application/zip	http://www.gutenberg.org/files/13523/13523.zip	2004-09-25 05:09:08	ebooks/13523
1132774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13524.kindle.images	2020-06-07 00:28:36.801972	ebooks/13524
239953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13524/13524-h.zip	2004-09-25 05:19:02	ebooks/13524
625745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13524/13524-8.txt	2004-09-25 05:18:58	ebooks/13524
233498	application/zip	http://www.gutenberg.org/files/13524/13524-8.zip	2004-09-25 05:19:00	ebooks/13524
229403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13524/13524.zip	2004-09-25 05:19:00	ebooks/13524
640419	text/plain	http://www.gutenberg.org/ebooks/13524.txt.utf-8	2020-06-07 00:28:34.729994	ebooks/13524
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/13524.rdf	2020-06-11 01:10:54.173096	ebooks/13524
271309	application/epub+zip	http://www.gutenberg.org/ebooks/13524.epub.noimages	2020-06-07 00:28:35.51201	ebooks/13524
666834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13524/13524-h/13524-h.htm	2004-09-25 05:18:58	ebooks/13524
625736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13524/13524.txt	2004-09-25 05:18:58	ebooks/13524
271310	application/epub+zip	http://www.gutenberg.org/ebooks/13524.epub.images	2020-06-07 00:28:35.257998	ebooks/13524
1132765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13524.kindle.noimages	2020-06-07 00:28:38.087956	ebooks/13524
3907	image/jpeg	http://www.gutenberg.org/cache/epub/13524/pg13524.cover.small.jpg	2020-06-07 00:28:38.130951	ebooks/13524
14356	image/jpeg	http://www.gutenberg.org/cache/epub/13524/pg13524.cover.medium.jpg	2020-06-07 00:28:38.170969	ebooks/13524
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/13525.rdf	2020-06-11 01:10:54.200098	ebooks/13525
3884	image/jpeg	http://www.gutenberg.org/cache/epub/13525/pg13525.cover.small.jpg	2020-06-07 00:28:39.907277	ebooks/13525
562027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13525.kindle.images	2020-06-07 00:28:39.266233	ebooks/13525
358082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13525/13525-h/13525-h.htm	2004-09-25 09:57:02	ebooks/13525
14739	image/jpeg	http://www.gutenberg.org/cache/epub/13525/pg13525.cover.medium.jpg	2020-06-07 00:28:39.935231	ebooks/13525
562066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13525.kindle.noimages	2020-06-07 00:28:39.877254	ebooks/13525
298087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13525/13525-8.txt	2004-09-25 09:57:02	ebooks/13525
112390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13525/13525-8.zip	2004-09-25 09:57:02	ebooks/13525
134762	application/epub+zip	http://www.gutenberg.org/ebooks/13525.epub.noimages	2020-06-07 00:28:38.653969	ebooks/13525
118715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13525/13525-h.zip	2004-09-25 09:57:02	ebooks/13525
305354	text/plain	http://www.gutenberg.org/ebooks/13525.txt.utf-8	2020-06-07 00:28:38.315945	ebooks/13525
134763	application/epub+zip	http://www.gutenberg.org/ebooks/13525.epub.images	2020-06-07 00:28:38.553947	ebooks/13525
2041271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13526.kindle.images	2020-06-07 00:28:42.4812	ebooks/13526
3609	image/jpeg	http://www.gutenberg.org/cache/epub/13526/pg13526.cover.small.jpg	2020-06-07 00:28:42.847199	ebooks/13526
64556	application/epub+zip	http://www.gutenberg.org/ebooks/13526.epub.noimages	2020-06-07 00:28:41.765207	ebooks/13526
42532	application/zip	http://www.gutenberg.org/files/13526/13526.zip	2004-09-25 16:01:40	ebooks/13526
906973	application/zip	http://www.gutenberg.org/files/13526/13526-h.zip	2004-09-25 16:01:40	ebooks/13526
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/13526.rdf	2020-06-11 01:10:54.226089	ebooks/13526
14793	image/jpeg	http://www.gutenberg.org/cache/epub/13526/pg13526.cover.medium.jpg	2020-06-07 00:28:42.875188	ebooks/13526
109615	text/plain	http://www.gutenberg.org/ebooks/13526.txt.utf-8	2020-06-07 00:28:41.200224	ebooks/13526
952239	application/epub+zip	http://www.gutenberg.org/ebooks/13526.epub.images	2020-06-07 00:28:41.637202	ebooks/13526
109643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13526/13526.txt	2004-09-25 16:01:40	ebooks/13526
267824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13526.kindle.noimages	2020-06-07 00:28:42.817192	ebooks/13526
3436318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13526/13526-page-inames.zip	2004-09-25 16:01:40	ebooks/13526
116528	text/html; charset=us-ascii	http://www.gutenberg.org/files/13526/13526-h/13526-h.htm	2004-09-25 16:01:40	ebooks/13526
140455	application/epub+zip	http://www.gutenberg.org/ebooks/13527.epub.noimages	2020-06-07 00:28:43.623191	ebooks/13527
140455	application/epub+zip	http://www.gutenberg.org/ebooks/13527.epub.images	2020-06-07 00:28:43.377202	ebooks/13527
330507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13527/13527-h/13527-h.htm	2015-10-08 06:34:02	ebooks/13527
302728	text/plain	http://www.gutenberg.org/ebooks/13527.txt.utf-8	2020-06-07 00:28:42.995195	ebooks/13527
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/13527.rdf	2020-06-11 01:10:54.255114	ebooks/13527
112007	application/zip	http://www.gutenberg.org/files/13527/13527.zip	2015-10-08 06:34:30	ebooks/13527
3405	image/jpeg	http://www.gutenberg.org/cache/epub/13527/pg13527.cover.small.jpg	2020-06-07 00:28:45.176173	ebooks/13527
586305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13527.kindle.noimages	2020-06-07 00:28:45.142198	ebooks/13527
118196	application/zip	http://www.gutenberg.org/files/13527/13527-h.zip	2015-10-08 06:34:30	ebooks/13527
586313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13527.kindle.images	2020-06-07 00:28:44.384181	ebooks/13527
12259	image/jpeg	http://www.gutenberg.org/cache/epub/13527/pg13527.cover.medium.jpg	2020-06-07 00:28:45.208165	ebooks/13527
112018	application/zip	http://www.gutenberg.org/files/13527/13527-8.zip	2015-10-08 06:34:30	ebooks/13527
302754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13527/13527-8.txt	2015-10-08 06:34:00	ebooks/13527
302762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13527/13527.txt	2015-10-08 06:34:02	ebooks/13527
11569	image/jpeg	http://www.gutenberg.org/cache/epub/13528/pg13528.cover.medium.jpg	2020-06-07 00:28:52.129073	ebooks/13528
668912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13528/13528.txt	2004-09-26 00:05:35	ebooks/13528
2963	image/jpeg	http://www.gutenberg.org/cache/epub/13528/pg13528.cover.small.jpg	2020-06-07 00:28:52.106071	ebooks/13528
301047	application/epub+zip	http://www.gutenberg.org/ebooks/13528.epub.images	2020-06-07 00:28:48.685127	ebooks/13528
756214	text/html	http://www.gutenberg.org/ebooks/13528.html.noimages	2020-06-07 00:28:48.329125	ebooks/13528
1183343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13528.kindle.images	2020-06-07 00:28:50.487114	ebooks/13528
756214	text/html	http://www.gutenberg.org/ebooks/13528.html.images	2020-06-07 00:28:48.165145	ebooks/13528
668946	text/plain	http://www.gutenberg.org/ebooks/13528.txt.utf-8	2020-06-07 00:28:47.597142	ebooks/13528
246821	application/zip	http://www.gutenberg.org/files/13528/13528.zip	2004-09-26 00:05:35	ebooks/13528
301047	application/epub+zip	http://www.gutenberg.org/ebooks/13528.epub.noimages	2020-06-07 00:28:48.912173	ebooks/13528
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/13528.rdf	2020-06-11 01:10:54.277103	ebooks/13528
1183335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13528.kindle.noimages	2020-06-07 00:28:52.07907	ebooks/13528
1311503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13529/13529-8.txt	2007-11-19 12:42:31	ebooks/13529
1311706	text/plain	http://www.gutenberg.org/ebooks/13529.txt.utf-8	2020-06-07 00:28:52.265087	ebooks/13529
3601	image/jpeg	http://www.gutenberg.org/cache/epub/13529/pg13529.cover.small.jpg	2020-06-07 00:29:07.272084	ebooks/13529
5910795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13529.kindle.images	2020-06-07 00:29:03.352132	ebooks/13529
473927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13529/13529-8.zip	2007-11-19 12:53:41	ebooks/13529
473707	application/zip	http://www.gutenberg.org/files/13529/13529.zip	2007-11-19 12:53:32	ebooks/13529
1311522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13529/13529.txt	2007-11-19 12:42:08	ebooks/13529
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/13529.rdf	2020-06-11 01:10:54.304092	ebooks/13529
2587541	application/epub+zip	http://www.gutenberg.org/ebooks/13529.epub.images	2020-06-07 00:28:54.76604	ebooks/13529
2466052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13529.kindle.noimages	2020-06-07 00:29:07.010081	ebooks/13529
3758461	application/zip	http://www.gutenberg.org/files/13529/13529-h.zip	2007-11-19 12:53:00	ebooks/13529
1553989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13529/13529-h/13529-h.htm	2007-11-19 12:44:24	ebooks/13529
583030	application/epub+zip	http://www.gutenberg.org/ebooks/13529.epub.noimages	2020-06-07 00:28:55.711055	ebooks/13529
16331	image/jpeg	http://www.gutenberg.org/cache/epub/13529/pg13529.cover.medium.jpg	2020-06-07 00:29:07.579098	ebooks/13529
632401	text/plain; charset=utf-8	http://www.gutenberg.org/files/1353/1353-0.txt	2016-10-13 02:19:08	ebooks/1353
16981	application/rdf+xml	http://www.gutenberg.org/ebooks/1353.rdf	2020-06-11 01:01:10.128082	ebooks/1353
760310	text/html; charset=utf-8	http://www.gutenberg.org/files/1353/1353-h/1353-h.htm	2016-10-13 02:20:40	ebooks/1353
234192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1353/1353.zip	2015-09-17 10:30:16	ebooks/1353
278764	application/epub+zip	http://www.gutenberg.org/ebooks/1353.epub.images	2020-06-01 00:52:15.388727	ebooks/1353
15910	image/jpeg	http://www.gutenberg.org/cache/epub/1353/pg1353.cover.medium.jpg	2020-06-01 00:52:18.320683	ebooks/1353
3545	image/jpeg	http://www.gutenberg.org/cache/epub/1353/pg1353.cover.small.jpg	2020-06-01 00:52:18.282672	ebooks/1353
1135840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1353.kindle.noimages	2020-06-01 00:52:18.238689	ebooks/1353
278764	application/epub+zip	http://www.gutenberg.org/ebooks/1353.epub.noimages	2020-06-01 00:52:15.647708	ebooks/1353
623975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1353/1353.txt	2015-09-17 10:30:04	ebooks/1353
235239	application/zip	http://www.gutenberg.org/files/1353/1353-0.zip	2016-10-13 02:21:32	ebooks/1353
1135848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1353.kindle.images	2020-06-01 00:52:16.939694	ebooks/1353
248168	application/zip	http://www.gutenberg.org/files/1353/1353-h.zip	2016-10-13 02:21:32	ebooks/1353
623984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1353/1353-8.txt	2015-09-17 10:30:04	ebooks/1353
234223	application/zip	http://www.gutenberg.org/files/1353/1353-8.zip	2015-09-17 10:30:16	ebooks/1353
502458	text/plain	http://www.gutenberg.org/ebooks/13530.txt.utf-8	2020-06-07 00:29:08.142089	ebooks/13530
216572	application/epub+zip	http://www.gutenberg.org/ebooks/13530.epub.noimages	2020-06-07 00:29:08.725065	ebooks/13530
191292	application/zip	http://www.gutenberg.org/files/13530/13530-8.zip	2004-09-26 03:44:46	ebooks/13530
502423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13530/13530.txt	2004-09-26 03:44:44	ebooks/13530
502426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13530/13530-8.txt	2004-09-26 03:44:44	ebooks/13530
191195	application/zip	http://www.gutenberg.org/files/13530/13530.zip	2004-09-26 03:44:46	ebooks/13530
8007	image/jpeg	http://www.gutenberg.org/cache/epub/13530/pg13530.cover.medium.jpg	2020-06-07 00:29:10.950034	ebooks/13530
538397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13530/13530-h/13530-h.htm	2013-03-06 04:23:06	ebooks/13530
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/13530.rdf	2020-06-11 01:10:54.331091	ebooks/13530
919484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13530.kindle.noimages	2020-06-07 00:29:10.882029	ebooks/13530
195722	application/zip	http://www.gutenberg.org/files/13530/13530-h.zip	2013-03-06 04:23:54	ebooks/13530
2457	image/jpeg	http://www.gutenberg.org/cache/epub/13530/pg13530.cover.small.jpg	2020-06-07 00:29:10.917031	ebooks/13530
919487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13530.kindle.images	2020-06-07 00:29:09.802052	ebooks/13530
216571	application/epub+zip	http://www.gutenberg.org/ebooks/13530.epub.images	2020-06-07 00:29:08.539077	ebooks/13530
190228	text/plain	http://www.gutenberg.org/ebooks/13531.txt.utf-8	2020-06-07 00:29:11.083041	ebooks/13531
408599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13531.kindle.images	2020-06-07 00:29:11.938029	ebooks/13531
19462	image/jpeg	http://www.gutenberg.org/cache/epub/13531/pg13531.cover.medium.jpg	2020-06-07 00:29:12.454012	ebooks/13531
74912	application/zip	http://www.gutenberg.org/files/13531/13531-h.zip	2004-09-26 07:42:52	ebooks/13531
99631	application/epub+zip	http://www.gutenberg.org/ebooks/13531.epub.images	2020-06-07 00:29:11.328035	ebooks/13531
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/13531.rdf	2020-06-11 01:10:54.358091	ebooks/13531
190257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13531/13531-8.txt	2004-09-26 07:36:37	ebooks/13531
99632	application/epub+zip	http://www.gutenberg.org/ebooks/13531.epub.noimages	2020-06-07 00:29:11.485031	ebooks/13531
190266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13531/13531.txt	2004-09-26 07:36:37	ebooks/13531
4162	image/jpeg	http://www.gutenberg.org/cache/epub/13531/pg13531.cover.small.jpg	2020-06-07 00:29:12.42503	ebooks/13531
72014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13531/13531-8.zip	2004-09-26 07:36:37	ebooks/13531
72012	application/zip	http://www.gutenberg.org/files/13531/13531.zip	2004-09-26 07:36:37	ebooks/13531
203735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13531/13531-h/13531-h.htm	2004-09-26 07:42:21	ebooks/13531
408596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13531.kindle.noimages	2020-06-07 00:29:12.39502	ebooks/13531
1304589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13532.kindle.images	2020-06-07 00:29:14.527981	ebooks/13532
575023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13532/13532-8.txt	2004-09-26 10:09:03	ebooks/13532
574992	text/plain	http://www.gutenberg.org/ebooks/13532.txt.utf-8	2020-06-07 00:29:12.581035	ebooks/13532
348242	application/zip	http://www.gutenberg.org/files/13532/13532-h.zip	2004-09-26 10:22:24	ebooks/13532
16217	application/rdf+xml	http://www.gutenberg.org/ebooks/13532.rdf	2020-06-11 01:10:54.387096	ebooks/13532
223471	application/zip	http://www.gutenberg.org/files/13532/13532.zip	2004-09-26 10:09:03	ebooks/13532
627011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13532/13532-h/13532-h.htm	2004-09-26 10:20:10	ebooks/13532
3208	image/jpeg	http://www.gutenberg.org/cache/epub/13532/pg13532.cover.small.jpg	2020-06-07 00:29:15.820972	ebooks/13532
575031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13532/13532.txt	2004-09-26 10:09:03	ebooks/13532
254474	application/epub+zip	http://www.gutenberg.org/ebooks/13532.epub.noimages	2020-06-07 00:29:13.265004	ebooks/13532
1077090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13532.kindle.noimages	2020-06-07 00:29:15.779967	ebooks/13532
12124	image/jpeg	http://www.gutenberg.org/cache/epub/13532/pg13532.cover.medium.jpg	2020-06-07 00:29:15.857989	ebooks/13532
368629	application/epub+zip	http://www.gutenberg.org/ebooks/13532.epub.images	2020-06-07 00:29:13.051002	ebooks/13532
223481	application/zip	http://www.gutenberg.org/files/13532/13532-8.zip	2004-09-26 10:09:03	ebooks/13532
210686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13533/13533-h/13533-h.htm	2004-09-26 11:08:30	ebooks/13533
100742	application/epub+zip	http://www.gutenberg.org/ebooks/13533.epub.images	2020-06-07 00:29:16.331987	ebooks/13533
73443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13533/13533.zip	2004-09-26 10:52:10	ebooks/13533
197063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13533/13533.txt	2004-09-26 10:52:10	ebooks/13533
100743	application/epub+zip	http://www.gutenberg.org/ebooks/13533.epub.noimages	2020-06-07 00:29:16.505956	ebooks/13533
412211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13533.kindle.noimages	2020-06-07 00:29:17.489943	ebooks/13533
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/13533.rdf	2020-06-11 01:10:54.410099	ebooks/13533
197064	text/plain	http://www.gutenberg.org/ebooks/13533.txt.utf-8	2020-06-07 00:29:16.004963	ebooks/13533
13298	image/jpeg	http://www.gutenberg.org/cache/epub/13533/pg13533.cover.medium.jpg	2020-06-07 00:29:17.550942	ebooks/13533
3194	image/jpeg	http://www.gutenberg.org/cache/epub/13533/pg13533.cover.small.jpg	2020-06-07 00:29:17.520943	ebooks/13533
76360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13533/13533-h.zip	2004-09-26 11:09:39	ebooks/13533
412222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13533.kindle.images	2020-06-07 00:29:16.995968	ebooks/13533
318609	application/epub+zip	http://www.gutenberg.org/ebooks/13534.epub.noimages	2020-06-07 00:29:18.588322	ebooks/13534
3688	image/jpeg	http://www.gutenberg.org/cache/epub/13534/pg13534.cover.small.jpg	2020-06-07 00:29:21.23522	ebooks/13534
318607	application/epub+zip	http://www.gutenberg.org/ebooks/13534.epub.images	2020-06-07 00:29:18.425256	ebooks/13534
713150	text/html	http://www.gutenberg.org/ebooks/13534.html.images	2020-06-07 00:29:18.026254	ebooks/13534
681473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13534/13534.txt	2019-08-07 09:54:10	ebooks/13534
1239501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13534.kindle.noimages	2020-06-07 00:29:21.20922	ebooks/13534
1239503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13534.kindle.images	2020-06-07 00:29:19.901211	ebooks/13534
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/13534.rdf	2020-06-11 01:10:54.434089	ebooks/13534
279498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13534/13534.zip	2019-08-07 09:54:50	ebooks/13534
681445	text/plain	http://www.gutenberg.org/ebooks/13534.txt.utf-8	2020-06-07 00:29:17.679947	ebooks/13534
14118	image/jpeg	http://www.gutenberg.org/cache/epub/13534/pg13534.cover.medium.jpg	2020-06-07 00:29:21.258204	ebooks/13534
713150	text/html	http://www.gutenberg.org/ebooks/13534.html.noimages	2020-06-07 00:29:18.161253	ebooks/13534
16414	image/jpeg	http://www.gutenberg.org/cache/epub/13535/pg13535.cover.medium.jpg	2020-06-07 00:29:22.936219	ebooks/13535
174847	text/plain	http://www.gutenberg.org/ebooks/13535.txt.utf-8	2020-06-07 00:29:21.366223	ebooks/13535
4064	image/jpeg	http://www.gutenberg.org/cache/epub/13535/pg13535.cover.small.jpg	2020-06-07 00:29:22.912179	ebooks/13535
99011	application/epub+zip	http://www.gutenberg.org/ebooks/13535.epub.images	2020-06-07 00:29:21.709197	ebooks/13535
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/13535.rdf	2020-06-11 01:10:54.462085	ebooks/13535
391623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13535.kindle.images	2020-06-07 00:29:22.341246	ebooks/13535
69802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13535/13535.zip	2004-09-26 22:47:00	ebooks/13535
209633	text/html	http://www.gutenberg.org/ebooks/13535.html.images	2020-06-07 00:29:21.516213	ebooks/13535
209633	text/html	http://www.gutenberg.org/ebooks/13535.html.noimages	2020-06-07 00:29:21.585188	ebooks/13535
99010	application/epub+zip	http://www.gutenberg.org/ebooks/13535.epub.noimages	2020-06-07 00:29:21.79519	ebooks/13535
391614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13535.kindle.noimages	2020-06-07 00:29:22.887171	ebooks/13535
174875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13535/13535.txt	2004-09-26 22:46:58	ebooks/13535
80587	application/epub+zip	http://www.gutenberg.org/ebooks/13536.epub.noimages	2020-06-07 00:29:23.483171	ebooks/13536
126221	text/plain	http://www.gutenberg.org/ebooks/13536.txt.utf-8	2020-06-07 00:29:23.051191	ebooks/13536
126219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13536/13536-8.txt	2004-09-26 22:58:36	ebooks/13536
25007	image/jpeg	http://www.gutenberg.org/cache/epub/13536/pg13536.cover.medium.jpg	2020-06-07 00:29:24.434172	ebooks/13536
49339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13536/13536-h.zip	2004-09-26 22:58:36	ebooks/13536
4820	image/jpeg	http://www.gutenberg.org/cache/epub/13536/pg13536.cover.small.jpg	2020-06-07 00:29:24.396163	ebooks/13536
45820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13536/13536-8.zip	2004-09-26 22:58:36	ebooks/13536
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/13536.rdf	2020-06-11 01:10:54.488091	ebooks/13536
45745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13536/13536.zip	2004-09-26 22:58:36	ebooks/13536
330179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13536.kindle.noimages	2020-06-07 00:29:24.356153	ebooks/13536
330182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13536.kindle.images	2020-06-07 00:29:23.919163	ebooks/13536
80586	application/epub+zip	http://www.gutenberg.org/ebooks/13536.epub.images	2020-06-07 00:29:23.315204	ebooks/13536
156987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13536/13536-h/13536-h.htm	2004-09-26 22:58:36	ebooks/13536
126227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13536/13536.txt	2004-09-26 22:58:36	ebooks/13536
478776	text/plain	http://www.gutenberg.org/ebooks/13537.txt.utf-8	2020-06-07 00:29:24.582156	ebooks/13537
1722733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13537/13537-h.zip	2004-09-26 23:28:48	ebooks/13537
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/13537.rdf	2020-06-11 01:10:54.514089	ebooks/13537
171429	application/zip	http://www.gutenberg.org/files/13537/13537-8.zip	2004-09-26 23:28:46	ebooks/13537
478802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13537/13537-8.txt	2004-09-26 23:28:38	ebooks/13537
1882641	application/epub+zip	http://www.gutenberg.org/ebooks/13537.epub.images	2020-06-07 00:29:25.329188	ebooks/13537
171397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13537/13537.zip	2004-09-26 23:28:46	ebooks/13537
478794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13537/13537.txt	2004-09-26 23:28:38	ebooks/13537
3593	image/jpeg	http://www.gutenberg.org/cache/epub/13537/pg13537.cover.small.jpg	2020-06-07 00:29:29.840088	ebooks/13537
15232	image/jpeg	http://www.gutenberg.org/cache/epub/13537/pg13537.cover.medium.jpg	2020-06-07 00:29:29.887092	ebooks/13537
3657497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13537.kindle.images	2020-06-07 00:29:28.677098	ebooks/13537
525514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13537/13537-h/13537-h.htm	2004-09-26 23:28:38	ebooks/13537
206178	application/epub+zip	http://www.gutenberg.org/ebooks/13537.epub.noimages	2020-06-07 00:29:25.547156	ebooks/13537
859382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13537.kindle.noimages	2020-06-07 00:29:29.790085	ebooks/13537
33854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13538/13538-8.zip	2004-09-27 04:22:34	ebooks/13538
1424329	application/zip	http://www.gutenberg.org/files/13538/13538-h.zip	2004-09-27 04:22:36	ebooks/13538
100778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13538/13538-h/13538-h.htm	2004-09-27 04:22:32	ebooks/13538
2088238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13538.kindle.images	2020-06-07 00:29:35.693017	ebooks/13538
4434	image/jpeg	http://www.gutenberg.org/cache/epub/13538/pg13538.cover.small.jpg	2020-06-07 00:29:36.074011	ebooks/13538
79579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13538/13538.txt	2004-09-27 04:22:32	ebooks/13538
255621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13538.kindle.noimages	2020-06-07 00:29:36.039043	ebooks/13538
22226	image/jpeg	http://www.gutenberg.org/cache/epub/13538/pg13538.cover.medium.jpg	2020-06-07 00:29:36.106012	ebooks/13538
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/13538.rdf	2020-06-11 01:10:54.541084	ebooks/13538
79564	text/plain	http://www.gutenberg.org/ebooks/13538.txt.utf-8	2020-06-07 00:29:30.043199	ebooks/13538
33821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13538/13538.zip	2004-09-27 04:22:34	ebooks/13538
79584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13538/13538-8.txt	2004-09-27 04:22:32	ebooks/13538
570646	application/epub+zip	http://www.gutenberg.org/ebooks/13538.epub.images	2020-06-07 00:29:30.455099	ebooks/13538
60689	application/epub+zip	http://www.gutenberg.org/ebooks/13538.epub.noimages	2020-06-07 00:29:30.650119	ebooks/13538
4391	image/jpeg	http://www.gutenberg.org/cache/epub/13539/pg13539.cover.small.jpg	2020-06-07 00:29:38.127979	ebooks/13539
231119	text/plain	http://www.gutenberg.org/ebooks/13539.txt.utf-8	2020-06-07 00:29:36.236038	ebooks/13539
84689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13539/13539-8.zip	2004-09-27 04:40:06	ebooks/13539
243973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13539/13539-h/13539-h.htm	2004-09-27 04:40:02	ebooks/13539
1439682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13539.kindle.images	2020-06-07 00:29:37.557985	ebooks/13539
602798	application/epub+zip	http://www.gutenberg.org/ebooks/13539.epub.images	2020-06-07 00:29:36.622025	ebooks/13539
457391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13539.kindle.noimages	2020-06-07 00:29:38.092986	ebooks/13539
19343	image/jpeg	http://www.gutenberg.org/cache/epub/13539/pg13539.cover.medium.jpg	2020-06-07 00:29:38.160011	ebooks/13539
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/13539.rdf	2020-06-11 01:10:54.570084	ebooks/13539
231149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13539/13539-8.txt	2004-09-27 04:40:02	ebooks/13539
110311	application/epub+zip	http://www.gutenberg.org/ebooks/13539.epub.noimages	2020-06-07 00:29:36.786003	ebooks/13539
231140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13539/13539.txt	2004-09-27 04:40:02	ebooks/13539
577065	application/zip	http://www.gutenberg.org/files/13539/13539-h.zip	2004-09-27 04:40:06	ebooks/13539
84668	application/zip	http://www.gutenberg.org/files/13539/13539.zip	2004-09-27 04:40:04	ebooks/13539
477290	text/html; charset=utf-8	http://www.gutenberg.org/files/1354/1354-h/1354-h.htm	2016-10-06 08:54:54	ebooks/1354
175390	application/epub+zip	http://www.gutenberg.org/ebooks/1354.epub.images	2020-06-01 00:52:18.767678	ebooks/1354
148911	text/plain; charset=utf-8	http://www.gutenberg.org/files/1354/1354-0.zip	2016-10-06 08:55:24	ebooks/1354
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/1354.rdf	2020-06-11 01:01:10.15708	ebooks/1354
147991	application/zip	http://www.gutenberg.org/files/1354/1354.zip	2013-01-29 09:21:30	ebooks/1354
390233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1354/1354.txt	2013-01-29 09:15:42	ebooks/1354
711002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1354.kindle.images	2020-06-01 00:52:19.767673	ebooks/1354
397770	text/plain; charset=utf-8	http://www.gutenberg.org/files/1354/1354-0.txt	2016-10-06 08:53:40	ebooks/1354
13667	image/jpeg	http://www.gutenberg.org/cache/epub/1354/pg1354.cover.medium.jpg	2020-06-01 00:52:20.627641	ebooks/1354
3527	image/jpeg	http://www.gutenberg.org/cache/epub/1354/pg1354.cover.small.jpg	2020-06-01 00:52:20.597647	ebooks/1354
710987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1354.kindle.noimages	2020-06-01 00:52:20.564659	ebooks/1354
156365	application/zip	http://www.gutenberg.org/files/1354/1354-h.zip	2016-10-06 08:55:24	ebooks/1354
175391	application/epub+zip	http://www.gutenberg.org/ebooks/1354.epub.noimages	2020-06-01 00:52:18.967683	ebooks/1354
43815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13540/13540.zip	2004-09-27 07:20:50	ebooks/13540
105564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13540/13540-8.txt	2004-09-27 07:20:48	ebooks/13540
105564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13540/13540.txt	2004-09-27 07:20:48	ebooks/13540
46079	application/zip	http://www.gutenberg.org/files/13540/13540-h.zip	2004-09-27 07:20:50	ebooks/13540
43880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13540/13540-8.zip	2004-09-27 07:20:50	ebooks/13540
4278	image/jpeg	http://www.gutenberg.org/cache/epub/13540/pg13540.cover.small.jpg	2020-06-07 00:29:39.42598	ebooks/13540
19404	image/jpeg	http://www.gutenberg.org/cache/epub/13540/pg13540.cover.medium.jpg	2020-06-07 00:29:39.45596	ebooks/13540
105562	text/plain	http://www.gutenberg.org/ebooks/13540.txt.utf-8	2020-06-07 00:29:38.28998	ebooks/13540
116161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13540/13540-h/13540-h.htm	2004-09-27 07:20:48	ebooks/13540
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13540.rdf	2020-06-11 01:10:54.59609	ebooks/13540
285371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13540.kindle.images	2020-06-07 00:29:39.024985	ebooks/13540
70350	application/epub+zip	http://www.gutenberg.org/ebooks/13540.epub.noimages	2020-06-07 00:29:38.65998	ebooks/13540
70351	application/epub+zip	http://www.gutenberg.org/ebooks/13540.epub.images	2020-06-07 00:29:38.508981	ebooks/13540
285366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13540.kindle.noimages	2020-06-07 00:29:39.393984	ebooks/13540
181539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13541/13541.zip	2015-07-29 07:16:24	ebooks/13541
3564	image/jpeg	http://www.gutenberg.org/cache/epub/13541/pg13541.cover.small.jpg	2020-06-07 00:29:42.51414	ebooks/13541
224335	application/epub+zip	http://www.gutenberg.org/ebooks/13541.epub.noimages	2020-06-07 00:29:40.336974	ebooks/13541
511906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13541/13541-h/13541-h.htm	2015-07-29 07:16:14	ebooks/13541
192337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13541/13541-h.zip	2015-07-29 07:16:24	ebooks/13541
458779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13541/13541.txt	2015-07-29 07:16:12	ebooks/13541
15638	image/jpeg	http://www.gutenberg.org/cache/epub/13541/pg13541.cover.medium.jpg	2020-06-07 00:29:42.550124	ebooks/13541
901699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13541.kindle.images	2020-06-07 00:29:41.398954	ebooks/13541
458775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13541/13541-8.txt	2015-07-29 07:16:12	ebooks/13541
181604	application/zip	http://www.gutenberg.org/files/13541/13541-8.zip	2015-07-29 07:16:24	ebooks/13541
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/13541.rdf	2020-06-11 01:10:54.623084	ebooks/13541
901691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13541.kindle.noimages	2020-06-07 00:29:42.476125	ebooks/13541
224335	application/epub+zip	http://www.gutenberg.org/ebooks/13541.epub.images	2020-06-07 00:29:40.060028	ebooks/13541
458769	text/plain	http://www.gutenberg.org/ebooks/13541.txt.utf-8	2020-06-07 00:29:39.583997	ebooks/13541
152802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13542/13542-8.zip	2004-09-27 08:01:08	ebooks/13542
398961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13542/13542-8.txt	2004-09-27 08:01:06	ebooks/13542
398953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13542/13542.txt	2004-09-27 08:01:06	ebooks/13542
12340	image/jpeg	http://www.gutenberg.org/cache/epub/13542/pg13542.cover.medium.jpg	2020-06-07 00:29:45.679083	ebooks/13542
414651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13542/13542-h/13542-h.htm	2004-09-27 08:01:06	ebooks/13542
756287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13542.kindle.noimages	2020-06-07 00:29:45.608083	ebooks/13542
179719	application/epub+zip	http://www.gutenberg.org/ebooks/13542.epub.noimages	2020-06-07 00:29:43.615111	ebooks/13542
1661269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13542.kindle.images	2020-06-07 00:29:44.7001	ebooks/13542
15883	application/rdf+xml	http://www.gutenberg.org/ebooks/13542.rdf	2020-06-11 01:10:54.651089	ebooks/13542
152764	application/zip	http://www.gutenberg.org/files/13542/13542.zip	2004-09-27 08:01:08	ebooks/13542
398938	text/plain	http://www.gutenberg.org/ebooks/13542.txt.utf-8	2020-06-07 00:29:42.690167	ebooks/13542
1142229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13542/13542-h.zip	2004-09-27 08:01:08	ebooks/13542
3387	image/jpeg	http://www.gutenberg.org/cache/epub/13542/pg13542.cover.small.jpg	2020-06-07 00:29:45.645084	ebooks/13542
637569	application/epub+zip	http://www.gutenberg.org/ebooks/13542.epub.images	2020-06-07 00:29:43.432146	ebooks/13542
413230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13543.kindle.noimages	2020-06-07 00:30:08.341153	ebooks/13543
69891	application/zip	http://www.gutenberg.org/files/13543/13543.zip	2009-01-30 16:37:36	ebooks/13543
171061	text/plain	http://www.gutenberg.org/ebooks/13543.txt.utf-8	2020-06-07 00:29:45.812097	ebooks/13543
1696839	application/epub+zip	http://www.gutenberg.org/ebooks/13543.epub.images	2020-06-07 00:29:46.317084	ebooks/13543
11896	image/jpeg	http://www.gutenberg.org/cache/epub/13543/pg13543.cover.medium.jpg	2020-06-07 00:30:08.429108	ebooks/13543
69918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13543/13543-8.zip	2009-01-30 16:37:36	ebooks/13543
171084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13543/13543.txt	2009-01-30 16:36:58	ebooks/13543
5248031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13543.kindle.images	2020-06-07 00:30:07.763096	ebooks/13543
171085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13543/13543-8.txt	2009-01-30 16:37:04	ebooks/13543
216631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13543/13543-h/13543-h.htm	2009-01-30 16:37:14	ebooks/13543
3277	image/jpeg	http://www.gutenberg.org/cache/epub/13543/pg13543.cover.small.jpg	2020-06-07 00:30:08.388108	ebooks/13543
1753992	application/zip	http://www.gutenberg.org/files/13543/13543-h.zip	2009-01-30 16:37:38	ebooks/13543
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/13543.rdf	2020-06-11 01:10:54.680083	ebooks/13543
100370	application/epub+zip	http://www.gutenberg.org/ebooks/13543.epub.noimages	2020-06-07 00:29:46.554099	ebooks/13543
109484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13544/13544-8.txt	2004-09-27 08:24:56	ebooks/13544
109511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13544/13544.txt	2004-09-27 08:24:56	ebooks/13544
283423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13544.kindle.images	2020-06-07 00:30:09.325077	ebooks/13544
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/13544.rdf	2020-06-11 01:10:54.706087	ebooks/13544
120883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13544/13544-h/13544-h.htm	2004-09-27 08:24:56	ebooks/13544
17140	image/jpeg	http://www.gutenberg.org/cache/epub/13544/pg13544.cover.medium.jpg	2020-06-07 00:30:09.758175	ebooks/13544
45180	application/zip	http://www.gutenberg.org/files/13544/13544-8.zip	2004-09-27 08:24:56	ebooks/13544
283415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13544.kindle.noimages	2020-06-07 00:30:09.697143	ebooks/13544
45058	application/zip	http://www.gutenberg.org/files/13544/13544.zip	2004-09-27 08:24:56	ebooks/13544
47597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13544/13544-h.zip	2004-09-27 08:24:56	ebooks/13544
70423	application/epub+zip	http://www.gutenberg.org/ebooks/13544.epub.images	2020-06-07 00:30:08.795092	ebooks/13544
109579	text/plain	http://www.gutenberg.org/ebooks/13544.txt.utf-8	2020-06-07 00:30:08.57312	ebooks/13544
3826	image/jpeg	http://www.gutenberg.org/cache/epub/13544/pg13544.cover.small.jpg	2020-06-07 00:30:09.729079	ebooks/13544
70423	application/epub+zip	http://www.gutenberg.org/ebooks/13544.epub.noimages	2020-06-07 00:30:08.946091	ebooks/13544
821044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13545/13545-8.txt	2004-09-27 10:11:57	ebooks/13545
284832	application/zip	http://www.gutenberg.org/files/13545/13545.zip	2004-09-27 10:11:57	ebooks/13545
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/13545.rdf	2020-06-11 01:10:54.734088	ebooks/13545
1617437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13545.kindle.noimages	2020-06-07 00:30:17.274049	ebooks/13545
25547	image/jpeg	http://www.gutenberg.org/cache/epub/13545/pg13545.cover.medium.jpg	2020-06-07 00:30:17.616976	ebooks/13545
6118901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13545.kindle.images	2020-06-07 00:30:14.993004	ebooks/13545
4624	image/jpeg	http://www.gutenberg.org/cache/epub/13545/pg13545.cover.small.jpg	2020-06-07 00:30:17.449992	ebooks/13545
2779961	application/epub+zip	http://www.gutenberg.org/ebooks/13545.epub.images	2020-06-07 00:30:11.071122	ebooks/13545
367033	application/epub+zip	http://www.gutenberg.org/ebooks/13545.epub.noimages	2020-06-07 00:30:11.749046	ebooks/13545
1027467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13545/13545-h/13545-h.htm	2004-09-27 10:22:56	ebooks/13545
284824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13545/13545-8.zip	2004-09-27 10:11:57	ebooks/13545
821047	text/plain	http://www.gutenberg.org/ebooks/13545.txt.utf-8	2020-06-07 00:30:09.89707	ebooks/13545
821211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13545/13545.txt	2004-09-27 10:11:57	ebooks/13545
2513622	application/zip	http://www.gutenberg.org/files/13545/13545-h.zip	2004-10-18 18:55:50	ebooks/13545
967351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13546.kindle.images	2020-06-07 00:30:20.113946	ebooks/13546
532276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13546/13546.txt	2004-09-27 11:07:59	ebooks/13546
244714	application/epub+zip	http://www.gutenberg.org/ebooks/13546.epub.noimages	2020-06-07 00:30:18.929983	ebooks/13546
967342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13546.kindle.noimages	2020-06-07 00:30:21.302937	ebooks/13546
204288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13546/13546.zip	2004-09-27 11:07:59	ebooks/13546
244715	application/epub+zip	http://www.gutenberg.org/ebooks/13546.epub.images	2020-06-07 00:30:18.763975	ebooks/13546
532277	text/plain	http://www.gutenberg.org/ebooks/13546.txt.utf-8	2020-06-07 00:30:18.028973	ebooks/13546
584204	text/html	http://www.gutenberg.org/ebooks/13546.html.images	2020-06-07 00:30:18.386982	ebooks/13546
2934	image/jpeg	http://www.gutenberg.org/cache/epub/13546/pg13546.cover.small.jpg	2020-06-07 00:30:21.328946	ebooks/13546
10414	image/jpeg	http://www.gutenberg.org/cache/epub/13546/pg13546.cover.medium.jpg	2020-06-07 00:30:21.351963	ebooks/13546
584204	text/html	http://www.gutenberg.org/ebooks/13546.html.noimages	2020-06-07 00:30:18.508957	ebooks/13546
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/13546.rdf	2020-06-11 01:10:54.758085	ebooks/13546
13423	image/jpeg	http://www.gutenberg.org/cache/epub/13547/pg13547.cover.medium.jpg	2020-06-07 00:30:27.288093	ebooks/13547
381720	application/epub+zip	http://www.gutenberg.org/ebooks/13547.epub.images	2020-06-07 00:30:22.830136	ebooks/13547
839853	text/plain	http://www.gutenberg.org/ebooks/13547.txt.utf-8	2020-06-07 00:30:21.474968	ebooks/13547
953167	text/html	http://www.gutenberg.org/ebooks/13547.html.noimages	2020-06-07 00:30:22.400116	ebooks/13547
1516913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13547.kindle.noimages	2020-06-07 00:30:27.237079	ebooks/13547
1516916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13547.kindle.images	2020-06-07 00:30:25.182083	ebooks/13547
953167	text/html	http://www.gutenberg.org/ebooks/13547.html.images	2020-06-07 00:30:22.21313	ebooks/13547
381721	application/epub+zip	http://www.gutenberg.org/ebooks/13547.epub.noimages	2020-06-07 00:30:23.123154	ebooks/13547
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/13547.rdf	2020-06-11 01:10:54.78408	ebooks/13547
314845	application/zip	http://www.gutenberg.org/files/13547/13547-8.zip	2004-09-27 11:30:36	ebooks/13547
839668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13547/13547-8.txt	2004-09-27 11:30:36	ebooks/13547
839676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13547/13547.txt	2004-09-27 11:30:36	ebooks/13547
3754	image/jpeg	http://www.gutenberg.org/cache/epub/13547/pg13547.cover.small.jpg	2020-06-07 00:30:27.265052	ebooks/13547
314698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13547/13547.zip	2004-09-27 11:30:36	ebooks/13547
409309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13548/13548-8.txt	2004-09-27 20:27:58	ebooks/13548
184996	application/epub+zip	http://www.gutenberg.org/ebooks/13548.epub.images	2020-06-07 00:30:27.782068	ebooks/13548
151903	application/zip	http://www.gutenberg.org/files/13548/13548-8.zip	2004-09-27 20:27:58	ebooks/13548
764068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13548.kindle.images	2020-06-07 00:30:28.844033	ebooks/13548
764059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13548.kindle.noimages	2020-06-07 00:30:29.698019	ebooks/13548
431776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13548/13548-h/13548-h.htm	2013-03-06 04:17:54	ebooks/13548
151875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13548/13548.zip	2004-09-27 20:27:58	ebooks/13548
184995	application/epub+zip	http://www.gutenberg.org/ebooks/13548.epub.noimages	2020-06-07 00:30:27.991053	ebooks/13548
409290	text/plain	http://www.gutenberg.org/ebooks/13548.txt.utf-8	2020-06-07 00:30:27.403056	ebooks/13548
409316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13548/13548.txt	2004-09-27 20:27:58	ebooks/13548
18099	image/jpeg	http://www.gutenberg.org/cache/epub/13548/pg13548.cover.medium.jpg	2020-06-07 00:30:29.768019	ebooks/13548
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/13548.rdf	2020-06-11 01:10:54.812113	ebooks/13548
157760	application/zip	http://www.gutenberg.org/files/13548/13548-h.zip	2013-03-06 04:18:46	ebooks/13548
4337	image/jpeg	http://www.gutenberg.org/cache/epub/13548/pg13548.cover.small.jpg	2020-06-07 00:30:29.734022	ebooks/13548
304611	application/zip	http://www.gutenberg.org/files/13549/13549-8.zip	2004-09-27 23:32:22	ebooks/13549
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/13549.rdf	2020-06-11 01:10:54.844084	ebooks/13549
953733	application/epub+zip	http://www.gutenberg.org/ebooks/13549.epub.images	2020-06-07 00:30:31.64501	ebooks/13549
304428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13549/13549.zip	2004-09-27 23:32:22	ebooks/13549
888668	text/plain	http://www.gutenberg.org/ebooks/13549.txt.utf-8	2020-06-07 00:30:29.91503	ebooks/13549
2654	image/jpeg	http://www.gutenberg.org/cache/epub/13549/pg13549.cover.small.jpg	2020-06-07 00:30:40.351198	ebooks/13549
1686775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13549.kindle.noimages	2020-06-07 00:30:40.14223	ebooks/13549
3086948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13549.kindle.images	2020-06-07 00:30:37.573218	ebooks/13549
9925	image/jpeg	http://www.gutenberg.org/cache/epub/13549/pg13549.cover.medium.jpg	2020-06-07 00:30:40.54619	ebooks/13549
1064519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13549/13549-h/13549-h.htm	2004-09-27 23:30:08	ebooks/13549
888567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13549/13549.txt	2004-09-27 23:30:08	ebooks/13549
1047469	application/zip	http://www.gutenberg.org/files/13549/13549-h.zip	2004-09-27 23:32:24	ebooks/13549
888523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13549/13549-8.txt	2004-09-27 23:30:06	ebooks/13549
287053	text/html; charset=us-ascii	http://www.gutenberg.org/files/1355/1355-h/1335-h.htm	2012-05-12 12:32:26	ebooks/1355
271334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1355/1355.txt	2015-10-12 03:11:10	ebooks/1355
134281	application/epub+zip	http://www.gutenberg.org/ebooks/1355.epub.noimages	2020-06-01 00:52:21.205645	ebooks/1355
547329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1355.kindle.noimages	2020-06-01 00:52:22.451615	ebooks/1355
134281	application/epub+zip	http://www.gutenberg.org/ebooks/1355.epub.images	2020-06-01 00:52:21.029652	ebooks/1355
16821	application/rdf+xml	http://www.gutenberg.org/ebooks/1355.rdf	2020-06-11 01:01:10.189084	ebooks/1355
334299	text/html; charset=utf-8	http://www.gutenberg.org/files/1355/1355-h/1355-h.htm	2016-10-13 02:33:34	ebooks/1355
108538	application/zip	http://www.gutenberg.org/files/1355/1355-h.zip	2016-10-13 02:34:16	ebooks/1355
18321	image/jpeg	http://www.gutenberg.org/cache/epub/1355/pg1355.cover.medium.jpg	2020-06-01 00:52:22.587613	ebooks/1355
547341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1355.kindle.images	2020-06-01 00:52:21.824689	ebooks/1355
275660	text/plain; charset=utf-8	http://www.gutenberg.org/files/1355/1355-0.txt	2016-10-13 02:32:18	ebooks/1355
102909	text/plain; charset=utf-8	http://www.gutenberg.org/files/1355/1355-0.zip	2016-10-13 02:34:16	ebooks/1355
3799	image/jpeg	http://www.gutenberg.org/cache/epub/1355/pg1355.cover.small.jpg	2020-06-01 00:52:22.556615	ebooks/1355
102346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1355/1355.zip	2015-10-12 03:11:34	ebooks/1355
70036	application/epub+zip	http://www.gutenberg.org/ebooks/13550.epub.noimages	2020-06-07 00:30:44.767134	ebooks/13550
4209	image/jpeg	http://www.gutenberg.org/cache/epub/13550/pg13550.cover.small.jpg	2020-06-07 00:30:45.550111	ebooks/13550
45476	application/zip	http://www.gutenberg.org/files/13550/13550-h.zip	2004-09-28 07:33:24	ebooks/13550
18536	image/jpeg	http://www.gutenberg.org/cache/epub/13550/pg13550.cover.medium.jpg	2020-06-07 00:30:45.580136	ebooks/13550
43299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13550/13550.zip	2004-09-28 07:33:22	ebooks/13550
43369	application/zip	http://www.gutenberg.org/files/13550/13550-8.zip	2004-09-28 07:33:24	ebooks/13550
285596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13550.kindle.images	2020-06-07 00:30:45.14112	ebooks/13550
104687	text/plain	http://www.gutenberg.org/ebooks/13550.txt.utf-8	2020-06-07 00:30:44.200158	ebooks/13550
70036	application/epub+zip	http://www.gutenberg.org/ebooks/13550.epub.images	2020-06-07 00:30:44.614129	ebooks/13550
285592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13550.kindle.noimages	2020-06-07 00:30:45.517113	ebooks/13550
115528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13550/13550-h/13550-h.htm	2004-09-28 07:33:22	ebooks/13550
104655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13550/13550-8.txt	2004-09-28 07:33:20	ebooks/13550
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13550.rdf	2020-06-11 01:10:54.87009	ebooks/13550
104666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13550/13550.txt	2004-09-28 07:33:20	ebooks/13550
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/13551.rdf	2020-06-11 01:10:54.901118	ebooks/13551
108700	text/plain	http://www.gutenberg.org/ebooks/13551.txt.utf-8	2020-06-07 00:30:45.708124	ebooks/13551
45231	application/zip	http://www.gutenberg.org/files/13551/13551-8.zip	2004-09-28 14:05:42	ebooks/13551
45167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13551/13551.zip	2004-09-28 14:05:42	ebooks/13551
71406	application/epub+zip	http://www.gutenberg.org/ebooks/13551.epub.noimages	2020-06-07 00:30:46.083115	ebooks/13551
71406	application/epub+zip	http://www.gutenberg.org/ebooks/13551.epub.images	2020-06-07 00:30:45.931115	ebooks/13551
290858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13551.kindle.noimages	2020-06-07 00:30:46.836095	ebooks/13551
290862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13551.kindle.images	2020-06-07 00:30:46.458099	ebooks/13551
120653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13551/13551-h/13551-h.htm	2004-09-28 14:05:40	ebooks/13551
108695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13551/13551.txt	2004-09-28 14:05:40	ebooks/13551
18683	image/jpeg	http://www.gutenberg.org/cache/epub/13551/pg13551.cover.medium.jpg	2020-06-07 00:30:46.8991	ebooks/13551
108670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13551/13551-8.txt	2004-09-28 14:05:40	ebooks/13551
4238	image/jpeg	http://www.gutenberg.org/cache/epub/13551/pg13551.cover.small.jpg	2020-06-07 00:30:46.868121	ebooks/13551
47356	application/zip	http://www.gutenberg.org/files/13551/13551-h.zip	2004-09-28 14:05:42	ebooks/13551
4887	image/jpeg	http://www.gutenberg.org/cache/epub/13552/pg13552.cover.small.jpg	2020-06-07 00:30:58.97694	ebooks/13552
1574580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13552/13552-8.txt	2004-09-28 09:48:42	ebooks/13552
596947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13552/13552-8.zip	2004-09-28 09:48:42	ebooks/13552
1930868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13552/13552-h/13552-h.htm	2004-09-28 10:01:14	ebooks/13552
2293994	application/epub+zip	http://www.gutenberg.org/ebooks/13552.epub.images	2020-06-07 00:30:48.977097	ebooks/13552
6132914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13552.kindle.images	2020-06-07 00:30:54.408999	ebooks/13552
2964660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13552.kindle.noimages	2020-06-07 00:30:58.778946	ebooks/13552
1576691	text/plain	http://www.gutenberg.org/ebooks/13552.txt.utf-8	2020-06-07 00:30:47.060113	ebooks/13552
1575646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13552/13552.txt	2004-09-28 09:48:42	ebooks/13552
2274769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13552/13552-h.zip	2004-09-28 10:04:39	ebooks/13552
595602	application/zip	http://www.gutenberg.org/files/13552/13552.zip	2004-09-28 09:48:42	ebooks/13552
698208	application/epub+zip	http://www.gutenberg.org/ebooks/13552.epub.noimages	2020-06-07 00:30:49.738059	ebooks/13552
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/13552.rdf	2020-06-11 01:10:54.928107	ebooks/13552
24457	image/jpeg	http://www.gutenberg.org/cache/epub/13552/pg13552.cover.medium.jpg	2020-06-07 00:30:59.161937	ebooks/13552
460054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13553/13553-8.txt	2012-01-02 16:26:10	ebooks/13553
173327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13553/13553-8.zip	2012-01-02 16:26:54	ebooks/13553
3088	image/jpeg	http://www.gutenberg.org/cache/epub/13553/pg13553.cover.small.jpg	2020-06-07 00:31:02.586096	ebooks/13553
173302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13553/13553.zip	2012-01-02 16:26:52	ebooks/13553
460047	text/plain	http://www.gutenberg.org/ebooks/13553.txt.utf-8	2020-06-07 00:30:59.626014	ebooks/13553
181163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13553/13553-h.zip	2012-01-02 16:26:54	ebooks/13553
882064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13553.kindle.images	2020-06-07 00:31:01.444154	ebooks/13553
460070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13553/13553.txt	2012-01-02 16:26:22	ebooks/13553
512601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13553/13553-h/13553-h.htm	2012-01-02 16:26:36	ebooks/13553
12433	image/jpeg	http://www.gutenberg.org/cache/epub/13553/pg13553.cover.medium.jpg	2020-06-07 00:31:02.625111	ebooks/13553
206660	application/epub+zip	http://www.gutenberg.org/ebooks/13553.epub.images	2020-06-07 00:31:00.098931	ebooks/13553
882056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13553.kindle.noimages	2020-06-07 00:31:02.543101	ebooks/13553
206660	application/epub+zip	http://www.gutenberg.org/ebooks/13553.epub.noimages	2020-06-07 00:31:00.357932	ebooks/13553
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/13553.rdf	2020-06-11 01:10:54.955086	ebooks/13553
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/13554.rdf	2020-06-11 01:10:54.978081	ebooks/13554
79480	application/epub+zip	http://www.gutenberg.org/ebooks/13554.epub.noimages	2020-06-07 00:31:03.061093	ebooks/13554
138689	text/plain	http://www.gutenberg.org/ebooks/13554.txt.utf-8	2020-06-07 00:31:02.771111	ebooks/13554
79479	application/epub+zip	http://www.gutenberg.org/ebooks/13554.epub.images	2020-06-07 00:31:03.000095	ebooks/13554
55221	application/zip	http://www.gutenberg.org/files/13554/13554.zip	2004-09-29 06:23:48	ebooks/13554
152102	text/html	http://www.gutenberg.org/ebooks/13554.html.noimages	2020-06-07 00:31:02.914102	ebooks/13554
3159	image/jpeg	http://www.gutenberg.org/cache/epub/13554/pg13554.cover.small.jpg	2020-06-07 00:31:03.845087	ebooks/13554
307520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13554.kindle.noimages	2020-06-07 00:31:03.82108	ebooks/13554
307527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13554.kindle.images	2020-06-07 00:31:03.440085	ebooks/13554
152102	text/html	http://www.gutenberg.org/ebooks/13554.html.images	2020-06-07 00:31:02.871125	ebooks/13554
12417	image/jpeg	http://www.gutenberg.org/cache/epub/13554/pg13554.cover.medium.jpg	2020-06-07 00:31:03.868091	ebooks/13554
138688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13554/13554.txt	2004-09-29 06:23:13	ebooks/13554
188733	application/epub+zip	http://www.gutenberg.org/ebooks/13555.epub.images	2020-06-07 00:31:04.471101	ebooks/13555
738210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13555.kindle.noimages	2020-06-07 00:31:06.205053	ebooks/13555
3487	image/jpeg	http://www.gutenberg.org/cache/epub/13555/pg13555.cover.small.jpg	2020-06-07 00:31:06.231047	ebooks/13555
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/13555.rdf	2020-06-11 01:10:55.004084	ebooks/13555
738217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13555.kindle.images	2020-06-07 00:31:05.389073	ebooks/13555
422302	text/html	http://www.gutenberg.org/ebooks/13555.html.noimages	2020-06-07 00:31:04.301103	ebooks/13555
400733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13555/13555.txt	2004-09-29 16:52:29	ebooks/13555
400722	text/plain	http://www.gutenberg.org/ebooks/13555.txt.utf-8	2020-06-07 00:31:03.979082	ebooks/13555
400726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13555/13555-8.txt	2004-09-29 16:52:29	ebooks/13555
422302	text/html	http://www.gutenberg.org/ebooks/13555.html.images	2020-06-07 00:31:04.21211	ebooks/13555
188734	application/epub+zip	http://www.gutenberg.org/ebooks/13555.epub.noimages	2020-06-07 00:31:04.576067	ebooks/13555
157694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13555/13555.zip	2004-09-29 16:52:29	ebooks/13555
12719	image/jpeg	http://www.gutenberg.org/cache/epub/13555/pg13555.cover.medium.jpg	2020-06-07 00:31:06.254054	ebooks/13555
157748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13555/13555-8.zip	2004-09-29 16:52:29	ebooks/13555
17603	application/rdf+xml	http://www.gutenberg.org/ebooks/13556.rdf	2020-06-11 01:10:55.035084	ebooks/13556
14320	image/jpeg	http://www.gutenberg.org/cache/epub/13556/pg13556.cover.medium.jpg	2020-06-07 00:31:11.469986	ebooks/13556
130034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13556/13556.zip	2004-09-29 17:34:40	ebooks/13556
339249	text/plain	http://www.gutenberg.org/ebooks/13556.txt.utf-8	2020-06-07 00:31:06.36706	ebooks/13556
881581	application/epub+zip	http://www.gutenberg.org/ebooks/13556.epub.images	2020-06-07 00:31:07.964027	ebooks/13556
339279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13556/13556-8.txt	2004-09-29 17:34:40	ebooks/13556
2217302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13556.kindle.images	2020-06-07 00:31:10.567994	ebooks/13556
673231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13556.kindle.noimages	2020-06-07 00:31:11.39598	ebooks/13556
1426459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13556/13556-h.zip	2004-09-29 17:44:55	ebooks/13556
159107	application/epub+zip	http://www.gutenberg.org/ebooks/13556.epub.noimages	2020-06-07 00:31:08.146038	ebooks/13556
339287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13556/13556.txt	2004-09-29 17:34:40	ebooks/13556
3444	image/jpeg	http://www.gutenberg.org/cache/epub/13556/pg13556.cover.small.jpg	2020-06-07 00:31:11.433986	ebooks/13556
375500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13556/13556-h/13556-h.htm	2004-09-29 17:42:44	ebooks/13556
130044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13556/13556-8.zip	2004-09-29 17:34:40	ebooks/13556
1216240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13557/13557-h.zip	2004-09-30 01:23:00	ebooks/13557
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/13557.rdf	2020-06-11 01:10:55.063113	ebooks/13557
1252021	application/epub+zip	http://www.gutenberg.org/ebooks/13557.epub.images	2020-06-07 00:31:12.042054	ebooks/13557
639425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13557.kindle.noimages	2020-06-07 00:31:16.28223	ebooks/13557
332481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13557/13557.txt	2004-09-30 01:22:52	ebooks/13557
121873	application/zip	http://www.gutenberg.org/files/13557/13557.zip	2004-09-30 01:22:58	ebooks/13557
16710	image/jpeg	http://www.gutenberg.org/cache/epub/13557/pg13557.cover.medium.jpg	2020-06-07 00:31:16.35522	ebooks/13557
3694	image/jpeg	http://www.gutenberg.org/cache/epub/13557/pg13557.cover.small.jpg	2020-06-07 00:31:16.320217	ebooks/13557
156305	application/epub+zip	http://www.gutenberg.org/ebooks/13557.epub.noimages	2020-06-07 00:31:12.234	ebooks/13557
332410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13557/13557-8.txt	2004-09-30 01:22:52	ebooks/13557
2994225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13557.kindle.images	2020-06-07 00:31:15.600226	ebooks/13557
123922	application/zip	http://www.gutenberg.org/files/13557/13557-8.zip	2004-09-30 01:22:58	ebooks/13557
344513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13557/13557-h/13557-h.htm	2004-09-30 01:22:52	ebooks/13557
340312	text/plain	http://www.gutenberg.org/ebooks/13557.txt.utf-8	2020-06-07 00:31:11.613021	ebooks/13557
286984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13558.kindle.images	2020-06-07 00:31:17.268211	ebooks/13558
106489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13558/13558-8.txt	2004-09-30 01:42:44	ebooks/13558
69792	application/epub+zip	http://www.gutenberg.org/ebooks/13558.epub.images	2020-06-07 00:31:16.713252	ebooks/13558
106501	text/plain	http://www.gutenberg.org/ebooks/13558.txt.utf-8	2020-06-07 00:31:16.487256	ebooks/13558
4239	image/jpeg	http://www.gutenberg.org/cache/epub/13558/pg13558.cover.small.jpg	2020-06-07 00:31:17.704204	ebooks/13558
286980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13558.kindle.noimages	2020-06-07 00:31:17.672197	ebooks/13558
69792	application/epub+zip	http://www.gutenberg.org/ebooks/13558.epub.noimages	2020-06-07 00:31:16.866229	ebooks/13558
106498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13558/13558.txt	2004-09-30 01:42:44	ebooks/13558
44356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13558/13558-8.zip	2004-09-30 01:42:48	ebooks/13558
18631	image/jpeg	http://www.gutenberg.org/cache/epub/13558/pg13558.cover.medium.jpg	2020-06-07 00:31:17.735206	ebooks/13558
44294	application/zip	http://www.gutenberg.org/files/13558/13558.zip	2004-09-30 01:42:46	ebooks/13558
119939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13558/13558-h/13558-h.htm	2004-09-30 01:42:46	ebooks/13558
46571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13558/13558-h.zip	2004-09-30 01:42:48	ebooks/13558
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13558.rdf	2020-06-11 01:10:55.091078	ebooks/13558
247354	application/epub+zip	http://www.gutenberg.org/ebooks/13559.epub.images	2020-06-07 00:31:18.555192	ebooks/13559
532673	text/plain	http://www.gutenberg.org/ebooks/13559.txt.utf-8	2020-06-07 00:31:17.867318	ebooks/13559
566906	text/html	http://www.gutenberg.org/ebooks/13559.html.images	2020-06-07 00:31:18.209228	ebooks/13559
247354	application/epub+zip	http://www.gutenberg.org/ebooks/13559.epub.noimages	2020-06-07 00:31:18.682191	ebooks/13559
17022	image/jpeg	http://www.gutenberg.org/cache/epub/13559/pg13559.cover.medium.jpg	2020-06-07 00:31:20.898167	ebooks/13559
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/13559.rdf	2020-06-11 01:10:55.116091	ebooks/13559
964106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13559.kindle.images	2020-06-07 00:31:19.766171	ebooks/13559
964094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13559.kindle.noimages	2020-06-07 00:31:20.846161	ebooks/13559
566906	text/html	http://www.gutenberg.org/ebooks/13559.html.noimages	2020-06-07 00:31:18.334219	ebooks/13559
4133	image/jpeg	http://www.gutenberg.org/cache/epub/13559/pg13559.cover.small.jpg	2020-06-07 00:31:20.873172	ebooks/13559
203942	application/zip	http://www.gutenberg.org/files/13559/13559.zip	2013-08-18 07:57:36	ebooks/13559
532701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13559/13559.txt	2013-08-18 07:57:10	ebooks/13559
312927	application/epub+zip	http://www.gutenberg.org/ebooks/1356.epub.noimages	2020-06-01 00:52:23.408603	ebooks/1356
271451	application/zip	http://www.gutenberg.org/files/1356/1356.zip	2020-05-19 11:53:50	ebooks/1356
23563	image/jpeg	http://www.gutenberg.org/cache/epub/1356/pg1356.cover.medium.jpg	2020-06-01 00:52:25.962585	ebooks/1356
1236491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1356.kindle.images	2020-06-01 00:52:24.658589	ebooks/1356
1236475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1356.kindle.noimages	2020-06-01 00:52:25.89457	ebooks/1356
748014	text/html; charset=us-ascii	http://www.gutenberg.org/files/1356/1356-h/1356-h.htm	2020-05-19 11:53:08	ebooks/1356
676614	text/plain	http://www.gutenberg.org/ebooks/1356.txt.utf-8	2020-06-01 00:52:22.725637	ebooks/1356
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/1356.rdf	2020-06-11 01:01:10.21508	ebooks/1356
280143	text/html; charset=us-ascii	http://www.gutenberg.org/files/1356/1356-h.zip	2020-05-19 11:53:50	ebooks/1356
312927	application/epub+zip	http://www.gutenberg.org/ebooks/1356.epub.images	2020-06-01 00:52:23.191631	ebooks/1356
4431	image/jpeg	http://www.gutenberg.org/cache/epub/1356/pg1356.cover.small.jpg	2020-06-01 00:52:25.930569	ebooks/1356
676642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1356/1356.txt	2020-05-19 11:53:10	ebooks/1356
89352	text/plain	http://www.gutenberg.org/ebooks/13560.txt.utf-8	2020-06-07 00:31:21.010187	ebooks/13560
128783	application/epub+zip	http://www.gutenberg.org/ebooks/13560.epub.noimages	2020-06-07 00:31:21.469155	ebooks/13560
130770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13560/13560-h/13560-h.htm	2004-09-30 07:33:55	ebooks/13560
477225	application/epub+zip	http://www.gutenberg.org/ebooks/13560.epub.images	2020-06-07 00:31:21.302174	ebooks/13560
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/13560.rdf	2020-06-11 01:10:55.141086	ebooks/13560
89354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13560/13560.txt	2004-09-30 07:25:00	ebooks/13560
2881	image/jpeg	http://www.gutenberg.org/cache/epub/13560/pg13560.cover.small.jpg	2020-06-07 00:31:23.078128	ebooks/13560
18309	image/jpeg	http://www.gutenberg.org/cache/epub/13560/pg13560.cover.medium.jpg	2020-06-07 00:31:23.108129	ebooks/13560
455798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13560/13560-h.zip	2004-09-30 07:35:38	ebooks/13560
1093001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13560.kindle.images	2020-06-07 00:31:22.364147	ebooks/13560
402503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13560.kindle.noimages	2020-06-07 00:31:23.04713	ebooks/13560
35267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13560/13560.zip	2004-09-30 07:25:00	ebooks/13560
558362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13561/13561.txt	2004-09-30 11:53:16	ebooks/13561
1258324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13561.kindle.images	2020-06-07 00:31:25.705152	ebooks/13561
349781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13561/13561-h.zip	2004-09-30 12:02:06	ebooks/13561
3936	image/jpeg	http://www.gutenberg.org/cache/epub/13561/pg13561.cover.small.jpg	2020-06-07 00:31:27.179078	ebooks/13561
1063365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13561.kindle.noimages	2020-06-07 00:31:27.129078	ebooks/13561
639739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13561/13561-h/13561-h.htm	2004-09-30 11:59:57	ebooks/13561
558345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13561/13561-8.txt	2004-09-30 11:53:16	ebooks/13561
558329	text/plain	http://www.gutenberg.org/ebooks/13561.txt.utf-8	2020-06-07 00:31:23.230152	ebooks/13561
203101	application/zip	http://www.gutenberg.org/files/13561/13561-8.zip	2004-09-30 11:53:16	ebooks/13561
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/13561.rdf	2020-06-11 01:10:55.16908	ebooks/13561
256021	application/epub+zip	http://www.gutenberg.org/ebooks/13561.epub.noimages	2020-06-07 00:31:24.232133	ebooks/13561
384880	application/epub+zip	http://www.gutenberg.org/ebooks/13561.epub.images	2020-06-07 00:31:23.870136	ebooks/13561
203073	application/zip	http://www.gutenberg.org/files/13561/13561.zip	2004-09-30 11:53:16	ebooks/13561
18412	image/jpeg	http://www.gutenberg.org/cache/epub/13561/pg13561.cover.medium.jpg	2020-06-07 00:31:27.225076	ebooks/13561
234624	application/epub+zip	http://www.gutenberg.org/ebooks/13562.epub.noimages	2020-06-07 00:31:28.10408	ebooks/13562
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/13562.rdf	2020-06-11 01:10:55.198079	ebooks/13562
230861	application/zip	http://www.gutenberg.org/files/13562/13562-h.zip	2004-09-30 14:46:32	ebooks/13562
1029490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13562.kindle.images	2020-06-07 00:31:29.256064	ebooks/13562
200544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13562/13562.zip	2004-09-30 14:46:30	ebooks/13562
589694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13562/13562-h/13562-h.htm	2004-09-30 14:46:30	ebooks/13562
255970	application/epub+zip	http://www.gutenberg.org/ebooks/13562.epub.images	2020-06-07 00:31:27.87009	ebooks/13562
556379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13562/13562.txt	2004-09-30 14:46:30	ebooks/13562
570273	text/plain	http://www.gutenberg.org/ebooks/13562.txt.utf-8	2020-06-07 00:31:27.3891	ebooks/13562
3148	image/jpeg	http://www.gutenberg.org/cache/epub/13562/pg13562.cover.small.jpg	2020-06-07 00:31:30.411039	ebooks/13562
556364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13562/13562-8.txt	2004-09-30 14:46:28	ebooks/13562
985972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13562.kindle.noimages	2020-06-07 00:31:30.371041	ebooks/13562
204293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13562/13562-8.zip	2004-09-30 14:46:32	ebooks/13562
11818	image/jpeg	http://www.gutenberg.org/cache/epub/13562/pg13562.cover.medium.jpg	2020-06-07 00:31:30.447049	ebooks/13562
34972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13563/13563.zip	2004-10-03 10:47:16	ebooks/13563
615821	application/epub+zip	http://www.gutenberg.org/ebooks/13563.epub.images	2020-06-07 00:31:31.002061	ebooks/13563
81792	text/plain	http://www.gutenberg.org/ebooks/13563.txt.utf-8	2020-06-07 00:31:30.583063	ebooks/13563
81803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13563/13563.txt	2004-10-03 10:47:16	ebooks/13563
81808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13563/13563-8.txt	2004-10-03 10:47:16	ebooks/13563
1583433	application/zip	http://www.gutenberg.org/files/13563/13563-h.zip	2004-10-03 10:47:16	ebooks/13563
3742	image/jpeg	http://www.gutenberg.org/cache/epub/13563/pg13563.cover.small.jpg	2020-06-07 00:31:36.24896	ebooks/13563
102421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13563/13563-h/13563-h.htm	2004-10-03 10:47:16	ebooks/13563
35019	application/zip	http://www.gutenberg.org/files/13563/13563-8.zip	2004-10-03 10:47:16	ebooks/13563
61120	application/epub+zip	http://www.gutenberg.org/ebooks/13563.epub.noimages	2020-06-07 00:31:31.200028	ebooks/13563
245466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13563.kindle.noimages	2020-06-07 00:31:36.210961	ebooks/13563
1895879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13563.kindle.images	2020-06-07 00:31:35.873964	ebooks/13563
16458	image/jpeg	http://www.gutenberg.org/cache/epub/13563/pg13563.cover.medium.jpg	2020-06-07 00:31:36.281966	ebooks/13563
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13563.rdf	2020-06-11 01:10:55.224076	ebooks/13563
4073	image/jpeg	http://www.gutenberg.org/cache/epub/13564/pg13564.cover.small.jpg	2020-06-07 00:31:37.581952	ebooks/13564
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/13564.rdf	2020-06-11 01:10:55.247075	ebooks/13564
149588	text/html	http://www.gutenberg.org/ebooks/13564.html.images	2020-06-07 00:31:36.561958	ebooks/13564
15922	image/jpeg	http://www.gutenberg.org/cache/epub/13564/pg13564.cover.medium.jpg	2020-06-07 00:31:37.605942	ebooks/13564
124992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13564/13564-8.txt	2004-10-01 01:48:36	ebooks/13564
131183	text/plain	http://www.gutenberg.org/ebooks/13564.txt.utf-8	2020-06-07 00:31:36.454971	ebooks/13564
74219	application/epub+zip	http://www.gutenberg.org/ebooks/13564.epub.images	2020-06-07 00:31:36.701981	ebooks/13564
74219	application/epub+zip	http://www.gutenberg.org/ebooks/13564.epub.noimages	2020-06-07 00:31:36.771967	ebooks/13564
149588	text/html	http://www.gutenberg.org/ebooks/13564.html.noimages	2020-06-07 00:31:36.606956	ebooks/13564
298891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13564.kindle.images	2020-06-07 00:31:37.16495	ebooks/13564
298883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13564.kindle.noimages	2020-06-07 00:31:37.557944	ebooks/13564
49984	application/zip	http://www.gutenberg.org/files/13564/13564-8.zip	2004-10-01 01:49:58	ebooks/13564
343663	application/epub+zip	http://www.gutenberg.org/ebooks/13565.epub.noimages	2020-06-07 00:31:38.878939	ebooks/13565
844357	text/html	http://www.gutenberg.org/ebooks/13565.html.noimages	2020-06-07 00:31:38.331958	ebooks/13565
18394	image/jpeg	http://www.gutenberg.org/cache/epub/13565/pg13565.cover.medium.jpg	2020-06-07 00:31:41.871094	ebooks/13565
1362794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13565.kindle.images	2020-06-07 00:31:40.343121	ebooks/13565
3939	image/jpeg	http://www.gutenberg.org/cache/epub/13565/pg13565.cover.small.jpg	2020-06-07 00:31:41.84609	ebooks/13565
1362791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13565.kindle.noimages	2020-06-07 00:31:41.817092	ebooks/13565
737165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13565/13565-8.txt	2004-10-01 01:56:26	ebooks/13565
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/13565.rdf	2020-06-11 01:10:55.269081	ebooks/13565
343662	application/epub+zip	http://www.gutenberg.org/ebooks/13565.epub.images	2020-06-07 00:31:38.666939	ebooks/13565
769381	text/plain	http://www.gutenberg.org/ebooks/13565.txt.utf-8	2020-06-07 00:31:37.726946	ebooks/13565
844357	text/html	http://www.gutenberg.org/ebooks/13565.html.images	2020-06-07 00:31:38.163956	ebooks/13565
79844	application/zip	http://www.gutenberg.org/files/13566/13566-8.zip	2004-10-01 02:03:48	ebooks/13566
218216	text/plain	http://www.gutenberg.org/ebooks/13566.txt.utf-8	2020-06-07 00:31:41.981104	ebooks/13566
16308	image/jpeg	http://www.gutenberg.org/cache/epub/13566/pg13566.cover.medium.jpg	2020-06-07 00:31:43.47607	ebooks/13566
107550	application/epub+zip	http://www.gutenberg.org/ebooks/13566.epub.images	2020-06-07 00:31:42.320096	ebooks/13566
107550	application/epub+zip	http://www.gutenberg.org/ebooks/13566.epub.noimages	2020-06-07 00:31:42.410084	ebooks/13566
239401	text/html	http://www.gutenberg.org/ebooks/13566.html.noimages	2020-06-07 00:31:42.192089	ebooks/13566
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/13566.rdf	2020-06-11 01:10:55.293077	ebooks/13566
430194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13566.kindle.noimages	2020-06-07 00:31:43.426073	ebooks/13566
430202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13566.kindle.images	2020-06-07 00:31:42.918076	ebooks/13566
4266	image/jpeg	http://www.gutenberg.org/cache/epub/13566/pg13566.cover.small.jpg	2020-06-07 00:31:43.452071	ebooks/13566
239401	text/html	http://www.gutenberg.org/ebooks/13566.html.images	2020-06-07 00:31:42.133097	ebooks/13566
207890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13566/13566-8.txt	2004-10-01 02:02:58	ebooks/13566
191842	application/zip	http://www.gutenberg.org/files/13567/13567.zip	2004-10-01 02:12:42	ebooks/13567
516152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13567/13567.txt	2004-10-01 02:12:40	ebooks/13567
516130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13567/13567-8.txt	2004-10-01 02:12:40	ebooks/13567
191874	application/zip	http://www.gutenberg.org/files/13567/13567-8.zip	2004-10-01 02:12:44	ebooks/13567
2364092	application/epub+zip	http://www.gutenberg.org/ebooks/13567.epub.images	2020-06-07 00:31:44.977051	ebooks/13567
4640620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13567.kindle.images	2020-06-07 00:31:49.516991	ebooks/13567
11034	image/jpeg	http://www.gutenberg.org/cache/epub/13567/pg13567.cover.medium.jpg	2020-06-07 00:31:50.783975	ebooks/13567
225218	application/epub+zip	http://www.gutenberg.org/ebooks/13567.epub.noimages	2020-06-07 00:31:45.394077	ebooks/13567
592073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13567/13567-h/13567-h.htm	2004-10-01 02:12:40	ebooks/13567
943730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13567.kindle.noimages	2020-06-07 00:31:50.702979	ebooks/13567
6404273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13567/13567-h.zip	2004-10-01 02:12:46	ebooks/13567
3006	image/jpeg	http://www.gutenberg.org/cache/epub/13567/pg13567.cover.small.jpg	2020-06-07 00:31:50.744981	ebooks/13567
16095	application/rdf+xml	http://www.gutenberg.org/ebooks/13567.rdf	2020-06-11 01:10:55.32108	ebooks/13567
516132	text/plain	http://www.gutenberg.org/ebooks/13567.txt.utf-8	2020-06-07 00:31:43.590167	ebooks/13567
305225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13568.kindle.noimages	2020-06-07 00:31:51.896979	ebooks/13568
49450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13568/13568.zip	2004-10-01 02:41:20	ebooks/13568
74761	application/epub+zip	http://www.gutenberg.org/ebooks/13568.epub.noimages	2020-06-07 00:31:51.192981	ebooks/13568
3677	image/jpeg	http://www.gutenberg.org/cache/epub/13568/pg13568.cover.small.jpg	2020-06-07 00:31:51.922966	ebooks/13568
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/13568.rdf	2020-06-11 01:10:55.347079	ebooks/13568
150506	text/html	http://www.gutenberg.org/ebooks/13568.html.noimages	2020-06-07 00:31:51.060983	ebooks/13568
305234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13568.kindle.images	2020-06-07 00:31:51.544994	ebooks/13568
17583	image/jpeg	http://www.gutenberg.org/cache/epub/13568/pg13568.cover.medium.jpg	2020-06-07 00:31:51.947972	ebooks/13568
49467	application/zip	http://www.gutenberg.org/files/13568/13568-8.zip	2004-10-01 02:41:20	ebooks/13568
139276	text/plain	http://www.gutenberg.org/ebooks/13568.txt.utf-8	2020-06-07 00:31:50.928047	ebooks/13568
74762	application/epub+zip	http://www.gutenberg.org/ebooks/13568.epub.images	2020-06-07 00:31:51.137977	ebooks/13568
139305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13568/13568-8.txt	2004-10-01 02:41:20	ebooks/13568
139296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13568/13568.txt	2004-10-01 02:41:20	ebooks/13568
150506	text/html	http://www.gutenberg.org/ebooks/13568.html.images	2020-06-07 00:31:51.020975	ebooks/13568
108624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13569/13569-h/13569-h.htm	2004-10-01 03:00:06	ebooks/13569
63293	application/epub+zip	http://www.gutenberg.org/ebooks/13569.epub.noimages	2020-06-07 00:31:52.428954	ebooks/13569
37695	application/zip	http://www.gutenberg.org/files/13569/13569-8.zip	2004-10-01 03:00:08	ebooks/13569
66832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13569/13569-h.zip	2004-10-01 03:00:08	ebooks/13569
91256	application/epub+zip	http://www.gutenberg.org/ebooks/13569.epub.images	2020-06-07 00:31:52.285967	ebooks/13569
4506	image/jpeg	http://www.gutenberg.org/cache/epub/13569/pg13569.cover.small.jpg	2020-06-07 00:31:53.156949	ebooks/13569
255557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13569.kindle.noimages	2020-06-07 00:31:53.125945	ebooks/13569
37674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13569/13569.zip	2004-10-01 03:00:08	ebooks/13569
19794	image/jpeg	http://www.gutenberg.org/cache/epub/13569/pg13569.cover.medium.jpg	2020-06-07 00:31:53.186964	ebooks/13569
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/13569.rdf	2020-06-11 01:10:55.375082	ebooks/13569
98354	text/plain	http://www.gutenberg.org/ebooks/13569.txt.utf-8	2020-06-07 00:31:52.060973	ebooks/13569
309180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13569.kindle.images	2020-06-07 00:31:52.79295	ebooks/13569
98378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13569/13569.txt	2004-10-01 03:00:06	ebooks/13569
98384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13569/13569-8.txt	2004-10-01 03:00:04	ebooks/13569
4253	image/jpeg	http://www.gutenberg.org/cache/epub/1357/pg1357.cover.small.jpg	2020-06-01 00:52:26.797581	ebooks/1357
64289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1357/1357.txt	2014-11-22 07:55:54	ebooks/1357
191249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1357.kindle.images	2020-06-01 00:52:26.552573	ebooks/1357
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/1357.rdf	2020-06-11 01:01:10.246081	ebooks/1357
191246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1357.kindle.noimages	2020-06-01 00:52:26.772606	ebooks/1357
74684	text/html; charset=utf-8	http://www.gutenberg.org/files/1357/1357-h/1357-h.htm	2016-11-22 08:39:02	ebooks/1357
45849	application/epub+zip	http://www.gutenberg.org/ebooks/1357.epub.images	2020-06-01 00:52:26.215585	ebooks/1357
45850	application/epub+zip	http://www.gutenberg.org/ebooks/1357.epub.noimages	2020-06-01 00:52:26.333577	ebooks/1357
25782	application/zip	http://www.gutenberg.org/files/1357/1357.zip	2014-11-22 07:56:48	ebooks/1357
27414	application/zip	http://www.gutenberg.org/files/1357/1357-h.zip	2016-11-22 08:39:30	ebooks/1357
16783	image/jpeg	http://www.gutenberg.org/cache/epub/1357/pg1357.cover.medium.jpg	2020-06-01 00:52:26.821581	ebooks/1357
25938	text/plain; charset=utf-8	http://www.gutenberg.org/files/1357/1357-0.zip	2016-11-22 08:39:30	ebooks/1357
65035	text/plain; charset=utf-8	http://www.gutenberg.org/files/1357/1357-0.txt	2016-11-22 08:38:02	ebooks/1357
193589	application/zip	http://www.gutenberg.org/files/13570/13570.zip	2004-11-26 06:52:24	ebooks/13570
965438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13570.kindle.noimages	2020-06-07 00:31:57.186217	ebooks/13570
13451	image/jpeg	http://www.gutenberg.org/cache/epub/13570/pg13570.cover.medium.jpg	2020-06-07 00:31:57.28219	ebooks/13570
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/13570.rdf	2020-06-11 01:10:55.400079	ebooks/13570
582168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13570/13570-h/13570-h.htm	2004-10-01 08:28:47	ebooks/13570
2265610	application/epub+zip	http://www.gutenberg.org/ebooks/13570.epub.images	2020-06-07 00:31:53.902969	ebooks/13570
233786	application/epub+zip	http://www.gutenberg.org/ebooks/13570.epub.noimages	2020-06-07 00:31:54.142953	ebooks/13570
517190	text/plain	http://www.gutenberg.org/ebooks/13570.txt.utf-8	2020-06-07 00:31:53.322967	ebooks/13570
3759	image/jpeg	http://www.gutenberg.org/cache/epub/13570/pg13570.cover.small.jpg	2020-06-07 00:31:57.23621	ebooks/13570
517189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13570/13570.txt	2004-11-26 06:52:03	ebooks/13570
5019974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13570.kindle.images	2020-06-07 00:31:56.074211	ebooks/13570
2222147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13570/13570-h.zip	2004-10-01 08:31:25	ebooks/13570
271754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13571.kindle.noimages	2020-06-07 00:31:58.581182	ebooks/13571
71538	application/epub+zip	http://www.gutenberg.org/ebooks/13571.epub.images	2020-06-07 00:31:57.667195	ebooks/13571
38100	application/zip	http://www.gutenberg.org/files/13571/13571.zip	2004-10-01 09:15:58	ebooks/13571
3922	image/jpeg	http://www.gutenberg.org/cache/epub/13571/pg13571.cover.small.jpg	2020-06-07 00:31:58.618183	ebooks/13571
271758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13571.kindle.images	2020-06-07 00:31:58.200187	ebooks/13571
101337	text/plain	http://www.gutenberg.org/ebooks/13571.txt.utf-8	2020-06-07 00:31:57.432225	ebooks/13571
38152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13571/13571-8.zip	2004-10-01 09:16:00	ebooks/13571
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/13571.rdf	2020-06-11 01:10:55.426079	ebooks/13571
101347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13571/13571.txt	2004-10-01 09:15:56	ebooks/13571
126174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13571/13571-h/13571-h.htm	2004-10-01 09:15:56	ebooks/13571
41146	application/zip	http://www.gutenberg.org/files/13571/13571-h.zip	2004-10-01 09:16:00	ebooks/13571
101355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13571/13571-8.txt	2004-10-01 09:15:56	ebooks/13571
18324	image/jpeg	http://www.gutenberg.org/cache/epub/13571/pg13571.cover.medium.jpg	2020-06-07 00:31:58.653186	ebooks/13571
71538	application/epub+zip	http://www.gutenberg.org/ebooks/13571.epub.noimages	2020-06-07 00:31:57.822184	ebooks/13571
193039	application/epub+zip	http://www.gutenberg.org/ebooks/13572.epub.noimages	2020-06-07 00:31:59.387179	ebooks/13572
425737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13572/13572-h/13572-h.htm	2004-10-01 11:15:54	ebooks/13572
395098	text/plain	http://www.gutenberg.org/ebooks/13572.txt.utf-8	2020-06-07 00:31:58.796218	ebooks/13572
193038	application/epub+zip	http://www.gutenberg.org/ebooks/13572.epub.images	2020-06-07 00:31:59.178179	ebooks/13572
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/13572.rdf	2020-06-11 01:10:55.453078	ebooks/13572
4656	image/jpeg	http://www.gutenberg.org/cache/epub/13572/pg13572.cover.small.jpg	2020-06-07 00:32:01.195164	ebooks/13572
395031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13572/13572.txt	2004-10-01 11:10:53	ebooks/13572
21528	image/jpeg	http://www.gutenberg.org/cache/epub/13572/pg13572.cover.medium.jpg	2020-06-07 00:32:01.230139	ebooks/13572
395020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13572/13572-8.txt	2004-10-01 11:10:53	ebooks/13572
159376	application/zip	http://www.gutenberg.org/files/13572/13572-8.zip	2004-10-01 11:10:53	ebooks/13572
794810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13572.kindle.images	2020-06-07 00:32:00.27116	ebooks/13572
794807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13572.kindle.noimages	2020-06-07 00:32:01.158141	ebooks/13572
164568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13572/13572-h.zip	2004-10-01 11:17:00	ebooks/13572
159336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13572/13572.zip	2004-10-01 11:10:53	ebooks/13572
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/13573.rdf	2020-06-11 01:10:55.480078	ebooks/13573
529553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13573/13573.txt	2004-10-01 11:59:58	ebooks/13573
529540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13573/13573-8.txt	2004-10-01 11:59:58	ebooks/13573
1078518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13573.kindle.images	2020-06-07 00:32:03.268116	ebooks/13573
1003364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13573.kindle.noimages	2020-06-07 00:32:04.466098	ebooks/13573
205518	application/zip	http://www.gutenberg.org/files/13573/13573.zip	2004-10-01 11:59:58	ebooks/13573
280234	application/epub+zip	http://www.gutenberg.org/ebooks/13573.epub.images	2020-06-07 00:32:01.840155	ebooks/13573
205588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13573/13573-8.zip	2004-10-01 11:59:58	ebooks/13573
14196	image/jpeg	http://www.gutenberg.org/cache/epub/13573/pg13573.cover.medium.jpg	2020-06-07 00:32:04.541103	ebooks/13573
256905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13573/13573-h.zip	2004-10-01 15:18:36	ebooks/13573
529551	text/plain	http://www.gutenberg.org/ebooks/13573.txt.utf-8	2020-06-07 00:32:01.370165	ebooks/13573
600001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13573/13573-h/13573-h.htm	2004-10-01 15:17:05	ebooks/13573
238800	application/epub+zip	http://www.gutenberg.org/ebooks/13573.epub.noimages	2020-06-07 00:32:02.081139	ebooks/13573
3693	image/jpeg	http://www.gutenberg.org/cache/epub/13573/pg13573.cover.small.jpg	2020-06-07 00:32:04.505099	ebooks/13573
15659	image/jpeg	http://www.gutenberg.org/cache/epub/13574/pg13574.cover.medium.jpg	2020-06-07 00:32:07.273081	ebooks/13574
1120950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13574/13574-h.zip	2004-10-01 13:01:55	ebooks/13574
178883	text/plain	http://www.gutenberg.org/ebooks/13574.txt.utf-8	2020-06-07 00:32:04.682108	ebooks/13574
4102	image/jpeg	http://www.gutenberg.org/cache/epub/13574/pg13574.cover.small.jpg	2020-06-07 00:32:07.229084	ebooks/13574
64751	application/zip	http://www.gutenberg.org/files/13574/13574.zip	2004-10-01 12:52:41	ebooks/13574
222030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13574/13574-h/13574-h.htm	2004-10-01 12:59:30	ebooks/13574
101838	application/epub+zip	http://www.gutenberg.org/ebooks/13574.epub.noimages	2020-06-07 00:32:05.409095	ebooks/13574
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/13574.rdf	2020-06-11 01:10:55.507074	ebooks/13574
2557219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13574.kindle.images	2020-06-07 00:32:06.619071	ebooks/13574
423590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13574.kindle.noimages	2020-06-07 00:32:07.183063	ebooks/13574
178882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13574/13574.txt	2004-10-01 12:52:41	ebooks/13574
1173967	application/epub+zip	http://www.gutenberg.org/ebooks/13574.epub.images	2020-06-07 00:32:05.192099	ebooks/13574
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/13575.rdf	2020-06-11 01:10:55.531075	ebooks/13575
19452	image/jpeg	http://www.gutenberg.org/cache/epub/13575/pg13575.cover.medium.jpg	2020-06-07 00:32:09.957029	ebooks/13575
467747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13575.kindle.noimages	2020-06-07 00:32:09.870029	ebooks/13575
2948212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13575.kindle.images	2020-06-07 00:32:09.30304	ebooks/13575
79061	application/zip	http://www.gutenberg.org/files/13575/13575.zip	2004-10-01 14:06:49	ebooks/13575
1034058	application/zip	http://www.gutenberg.org/files/13575/13575-h.zip	2004-10-18 07:11:21	ebooks/13575
206247	text/plain	http://www.gutenberg.org/ebooks/13575.txt.utf-8	2020-06-07 00:32:07.426083	ebooks/13575
1250378	application/epub+zip	http://www.gutenberg.org/ebooks/13575.epub.images	2020-06-07 00:32:07.830107	ebooks/13575
206246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13575/13575.txt	2004-10-01 14:06:49	ebooks/13575
114739	application/epub+zip	http://www.gutenberg.org/ebooks/13575.epub.noimages	2020-06-07 00:32:07.974071	ebooks/13575
231557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13575/13575-h/13575-h.htm	2004-10-18 07:08:25	ebooks/13575
4487	image/jpeg	http://www.gutenberg.org/cache/epub/13575/pg13575.cover.small.jpg	2020-06-07 00:32:09.915032	ebooks/13575
470192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13576.kindle.noimages	2020-06-07 00:32:11.667006	ebooks/13576
3418	image/jpeg	http://www.gutenberg.org/cache/epub/13576/pg13576.cover.small.jpg	2020-06-07 00:32:11.698023	ebooks/13576
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/13576.rdf	2020-06-11 01:10:55.559072	ebooks/13576
111845	application/epub+zip	http://www.gutenberg.org/ebooks/13576.epub.images	2020-06-07 00:32:10.38403	ebooks/13576
12755	image/jpeg	http://www.gutenberg.org/cache/epub/13576/pg13576.cover.medium.jpg	2020-06-07 00:32:11.727006	ebooks/13576
89071	application/zip	http://www.gutenberg.org/files/13576/13576-8.zip	2004-10-02 04:44:17	ebooks/13576
255230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13576/13576-h/13576-h.htm	2004-10-02 04:48:24	ebooks/13576
230651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13576/13576-8.txt	2004-10-02 04:44:17	ebooks/13576
93174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13576/13576-h.zip	2004-10-02 04:48:52	ebooks/13576
230640	text/plain	http://www.gutenberg.org/ebooks/13576.txt.utf-8	2020-06-07 00:32:10.104067	ebooks/13576
111844	application/epub+zip	http://www.gutenberg.org/ebooks/13576.epub.noimages	2020-06-07 00:32:10.55508	ebooks/13576
89046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13576/13576.zip	2004-10-02 04:44:17	ebooks/13576
470201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13576.kindle.images	2020-06-07 00:32:11.110013	ebooks/13576
230658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13576/13576.txt	2004-10-02 04:44:17	ebooks/13576
109936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13577/13577.zip	2004-10-02 09:36:58	ebooks/13577
345461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13577/13577-h/13577-h.htm	2004-10-02 09:45:54	ebooks/13577
1792867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13577.kindle.images	2020-06-07 00:32:15.045966	ebooks/13577
303345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13577/13577.txt	2004-10-02 09:36:58	ebooks/13577
144821	application/epub+zip	http://www.gutenberg.org/ebooks/13577.epub.noimages	2020-06-07 00:32:12.437998	ebooks/13577
23822	image/jpeg	http://www.gutenberg.org/cache/epub/13577/pg13577.cover.medium.jpg	2020-06-07 00:32:15.866977	ebooks/13577
303346	text/plain	http://www.gutenberg.org/ebooks/13577.txt.utf-8	2020-06-07 00:32:11.858018	ebooks/13577
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/13577.rdf	2020-06-11 01:10:55.583076	ebooks/13577
629245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13577.kindle.noimages	2020-06-07 00:32:15.790955	ebooks/13577
4463	image/jpeg	http://www.gutenberg.org/cache/epub/13577/pg13577.cover.small.jpg	2020-06-07 00:32:15.831017	ebooks/13577
675799	application/zip	http://www.gutenberg.org/files/13577/13577-h.zip	2004-10-02 09:47:28	ebooks/13577
724051	application/epub+zip	http://www.gutenberg.org/ebooks/13577.epub.images	2020-06-07 00:32:12.235024	ebooks/13577
38685	application/zip	http://www.gutenberg.org/files/13578/13578.zip	2004-10-02 12:15:21	ebooks/13578
150914	application/zip	http://www.gutenberg.org/files/13578/13578-h.zip	2004-10-02 12:21:36	ebooks/13578
70867	application/epub+zip	http://www.gutenberg.org/ebooks/13578.epub.noimages	2020-06-07 00:32:16.384959	ebooks/13578
144889	text/plain	http://www.gutenberg.org/ebooks/1359.txt.utf-8	2020-06-01 00:52:28.49575	ebooks/1359
492046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13578.kindle.images	2020-06-07 00:32:17.426937	ebooks/13578
98561	text/plain	http://www.gutenberg.org/ebooks/13578.txt.utf-8	2020-06-07 00:32:16.000964	ebooks/13578
106730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13578/13578-h/13578-h.htm	2004-10-02 12:20:11	ebooks/13578
287095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13578.kindle.noimages	2020-06-07 00:32:17.764937	ebooks/13578
38686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13578/13578-8.zip	2004-10-02 12:15:21	ebooks/13578
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/13578.rdf	2020-06-11 01:10:55.609081	ebooks/13578
4708	image/jpeg	http://www.gutenberg.org/cache/epub/13578/pg13578.cover.small.jpg	2020-06-07 00:32:17.797926	ebooks/13578
26193	image/jpeg	http://www.gutenberg.org/cache/epub/13578/pg13578.cover.medium.jpg	2020-06-07 00:32:17.828936	ebooks/13578
98597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13578/13578-8.txt	2004-10-02 12:15:21	ebooks/13578
98604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13578/13578.txt	2004-10-02 12:15:21	ebooks/13578
133418	application/epub+zip	http://www.gutenberg.org/ebooks/13578.epub.images	2020-06-07 00:32:16.234984	ebooks/13578
335422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13579/13579.txt	2004-10-03 02:01:56	ebooks/13579
816402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13579.kindle.images	2020-06-07 00:32:19.146119	ebooks/13579
654540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13579.kindle.noimages	2020-06-07 00:32:19.895102	ebooks/13579
127040	application/zip	http://www.gutenberg.org/files/13579/13579.zip	2004-10-03 02:07:02	ebooks/13579
335400	text/plain	http://www.gutenberg.org/ebooks/13579.txt.utf-8	2020-06-07 00:32:17.957942	ebooks/13579
210698	application/zip	http://www.gutenberg.org/files/13579/13579-h.zip	2004-10-03 02:07:02	ebooks/13579
16052	image/jpeg	http://www.gutenberg.org/cache/epub/13579/pg13579.cover.medium.jpg	2020-06-07 00:32:19.974107	ebooks/13579
3695	image/jpeg	http://www.gutenberg.org/cache/epub/13579/pg13579.cover.small.jpg	2020-06-07 00:32:19.9361	ebooks/13579
127057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13579/13579-8.zip	2004-10-03 02:07:02	ebooks/13579
335431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13579/13579-8.txt	2004-10-03 01:59:42	ebooks/13579
245478	application/epub+zip	http://www.gutenberg.org/ebooks/13579.epub.images	2020-06-07 00:32:18.243928	ebooks/13579
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/13579.rdf	2020-06-11 01:10:55.638072	ebooks/13579
163996	application/epub+zip	http://www.gutenberg.org/ebooks/13579.epub.noimages	2020-06-07 00:32:18.360963	ebooks/13579
357334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13579/13579-h/13579-h.htm	2004-10-03 02:04:54	ebooks/13579
86225	application/epub+zip	http://www.gutenberg.org/ebooks/1358.epub.noimages	2020-06-01 00:52:27.346763	ebooks/1358
61699	application/zip	http://www.gutenberg.org/files/1358/1358.zip	2010-01-26 17:41:08	ebooks/1358
2655	image/jpeg	http://www.gutenberg.org/cache/epub/1358/pg1358.cover.small.jpg	2020-06-01 00:52:28.363756	ebooks/1358
158078	text/plain	http://www.gutenberg.org/ebooks/1358.txt.utf-8	2020-06-01 00:52:26.932577	ebooks/1358
199808	text/html	http://www.gutenberg.org/ebooks/1358.html.noimages	2020-06-01 00:52:27.144582	ebooks/1358
9637	image/jpeg	http://www.gutenberg.org/cache/epub/1358/pg1358.cover.medium.jpg	2020-06-01 00:52:28.386767	ebooks/1358
158106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1358/1358.txt	2010-01-26 17:40:24	ebooks/1358
86225	application/epub+zip	http://www.gutenberg.org/ebooks/1358.epub.images	2020-06-01 00:52:27.267757	ebooks/1358
339985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1358.kindle.images	2020-06-01 00:52:27.839747	ebooks/1358
199808	text/html	http://www.gutenberg.org/ebooks/1358.html.images	2020-06-01 00:52:27.068596	ebooks/1358
339977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1358.kindle.noimages	2020-06-01 00:52:28.339748	ebooks/1358
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/1358.rdf	2020-06-11 01:01:10.271076	ebooks/1358
12290	image/jpeg	http://www.gutenberg.org/cache/epub/13580/pg13580.cover.medium.jpg	2020-06-07 00:32:21.432081	ebooks/13580
91615	application/epub+zip	http://www.gutenberg.org/ebooks/13580.epub.images	2020-06-07 00:32:20.446096	ebooks/13580
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/13580.rdf	2020-06-11 01:10:55.661084	ebooks/13580
177597	text/plain	http://www.gutenberg.org/ebooks/13580.txt.utf-8	2020-06-07 00:32:20.118105	ebooks/13580
3269	image/jpeg	http://www.gutenberg.org/cache/epub/13580/pg13580.cover.small.jpg	2020-06-07 00:32:21.408096	ebooks/13580
366035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13580.kindle.noimages	2020-06-07 00:32:21.384083	ebooks/13580
192528	text/html	http://www.gutenberg.org/ebooks/13580.html.noimages	2020-06-07 00:32:20.34211	ebooks/13580
91615	application/epub+zip	http://www.gutenberg.org/ebooks/13580.epub.noimages	2020-06-07 00:32:20.520094	ebooks/13580
170124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13580/13580-8.txt	2004-10-02 11:25:26	ebooks/13580
68524	application/zip	http://www.gutenberg.org/files/13580/13580-8.zip	2004-10-02 11:26:28	ebooks/13580
366043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13580.kindle.images	2020-06-07 00:32:20.949102	ebooks/13580
192528	text/html	http://www.gutenberg.org/ebooks/13580.html.images	2020-06-07 00:32:20.294116	ebooks/13580
458528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13581.kindle.images	2020-06-07 00:32:22.609069	ebooks/13581
218635	text/plain	http://www.gutenberg.org/ebooks/13581.txt.utf-8	2020-06-07 00:32:21.5421	ebooks/13581
247546	text/html	http://www.gutenberg.org/ebooks/13581.html.images	2020-06-07 00:32:21.723102	ebooks/13581
116383	application/epub+zip	http://www.gutenberg.org/ebooks/13581.epub.noimages	2020-06-07 00:32:22.035136	ebooks/13581
17847	image/jpeg	http://www.gutenberg.org/cache/epub/13581/pg13581.cover.medium.jpg	2020-06-07 00:32:23.234067	ebooks/13581
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/13581.rdf	2020-06-11 01:10:55.68808	ebooks/13581
82903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13581/13581.zip	2004-10-02 11:29:44	ebooks/13581
208403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13581/13581-8.txt	2004-10-02 11:29:44	ebooks/13581
458519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13581.kindle.noimages	2020-06-07 00:32:23.18108	ebooks/13581
82193	application/zip	http://www.gutenberg.org/files/13581/13581-8.zip	2004-10-02 11:29:46	ebooks/13581
247546	text/html	http://www.gutenberg.org/ebooks/13581.html.noimages	2020-06-07 00:32:21.788088	ebooks/13581
3795	image/jpeg	http://www.gutenberg.org/cache/epub/13581/pg13581.cover.small.jpg	2020-06-07 00:32:23.208107	ebooks/13581
218573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13581/13581.txt	2004-10-02 11:29:44	ebooks/13581
116384	application/epub+zip	http://www.gutenberg.org/ebooks/13581.epub.images	2020-06-07 00:32:21.931083	ebooks/13581
2041664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13582/13582-h.zip	2004-10-02 13:04:58	ebooks/13582
641535	application/epub+zip	http://www.gutenberg.org/ebooks/13582.epub.images	2020-06-07 00:32:24.042068	ebooks/13582
90187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13582/13582-8.txt	2004-10-02 12:58:24	ebooks/13582
122108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13582/13582-h/13582-h.htm	2004-10-02 13:03:10	ebooks/13582
3576	image/jpeg	http://www.gutenberg.org/cache/epub/13582/pg13582.cover.small.jpg	2020-06-07 00:32:25.257044	ebooks/13582
90246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13582/13582.txt	2004-10-02 12:58:24	ebooks/13582
33341	application/zip	http://www.gutenberg.org/files/13582/13582.zip	2004-10-02 12:58:24	ebooks/13582
90184	text/plain	http://www.gutenberg.org/ebooks/13582.txt.utf-8	2020-06-07 00:32:23.348064	ebooks/13582
33348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13582/13582-8.zip	2004-10-02 12:58:24	ebooks/13582
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/13582.rdf	2020-06-11 01:10:55.716069	ebooks/13582
247301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13582.kindle.noimages	2020-06-07 00:32:25.222041	ebooks/13582
1364661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13582.kindle.images	2020-06-07 00:32:24.869037	ebooks/13582
60063	application/epub+zip	http://www.gutenberg.org/ebooks/13582.epub.noimages	2020-06-07 00:32:24.260055	ebooks/13582
15155	image/jpeg	http://www.gutenberg.org/cache/epub/13582/pg13582.cover.medium.jpg	2020-06-07 00:32:25.291031	ebooks/13582
213182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13583/13583.zip	2012-12-07 09:18:10	ebooks/13583
563075	text/html	http://www.gutenberg.org/ebooks/13583.html.images	2020-06-07 00:32:25.717063	ebooks/13583
531282	text/plain	http://www.gutenberg.org/ebooks/13583.txt.utf-8	2020-06-07 00:32:25.432049	ebooks/13583
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/13583.rdf	2020-06-11 01:10:55.743071	ebooks/13583
563075	text/html	http://www.gutenberg.org/ebooks/13583.html.noimages	2020-06-07 00:32:25.830152	ebooks/13583
1024371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13583.kindle.images	2020-06-07 00:32:27.28001	ebooks/13583
4639	image/jpeg	http://www.gutenberg.org/cache/epub/13583/pg13583.cover.small.jpg	2020-06-07 00:32:28.395999	ebooks/13583
257875	application/epub+zip	http://www.gutenberg.org/ebooks/13583.epub.noimages	2020-06-07 00:32:26.187043	ebooks/13583
25218	image/jpeg	http://www.gutenberg.org/cache/epub/13583/pg13583.cover.medium.jpg	2020-06-07 00:32:28.421998	ebooks/13583
531310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13583/13583.txt	2012-12-07 09:17:42	ebooks/13583
257875	application/epub+zip	http://www.gutenberg.org/ebooks/13583.epub.images	2020-06-07 00:32:26.049039	ebooks/13583
1024359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13583.kindle.noimages	2020-06-07 00:32:28.368995	ebooks/13583
4352	image/jpeg	http://www.gutenberg.org/cache/epub/13584/pg13584.cover.small.jpg	2020-06-07 00:32:30.760968	ebooks/13584
20545	image/jpeg	http://www.gutenberg.org/cache/epub/13584/pg13584.cover.medium.jpg	2020-06-07 00:32:30.801972	ebooks/13584
50327	application/zip	http://www.gutenberg.org/files/13584/13584-8.zip	2004-10-03 08:05:50	ebooks/13584
50311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13584/13584.zip	2004-10-03 08:05:50	ebooks/13584
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/13584.rdf	2020-06-11 01:10:55.770071	ebooks/13584
79257	application/epub+zip	http://www.gutenberg.org/ebooks/13584.epub.noimages	2020-06-07 00:32:29.420016	ebooks/13584
54492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13584/13584-h.zip	2004-10-03 08:05:52	ebooks/13584
158100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13584/13584.txt	2004-10-03 08:05:46	ebooks/13584
79256	application/epub+zip	http://www.gutenberg.org/ebooks/13584.epub.images	2020-06-07 00:32:29.008986	ebooks/13584
253662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13584/13584-h/13584-h.htm	2004-10-03 08:05:46	ebooks/13584
158078	text/plain	http://www.gutenberg.org/ebooks/13584.txt.utf-8	2020-06-07 00:32:28.538994	ebooks/13584
158015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13584/13584-8.txt	2004-10-03 08:05:46	ebooks/13584
338369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13584.kindle.noimages	2020-06-07 00:32:30.717963	ebooks/13584
338376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13584.kindle.images	2020-06-07 00:32:30.066975	ebooks/13584
212578	application/zip	http://www.gutenberg.org/files/13585/13585-h.zip	2004-10-03 08:20:44	ebooks/13585
419433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13585.kindle.noimages	2020-06-07 00:32:32.438941	ebooks/13585
16869	application/rdf+xml	http://www.gutenberg.org/ebooks/13585.rdf	2020-06-11 01:10:55.800071	ebooks/13585
10271	image/jpeg	http://www.gutenberg.org/cache/epub/13585/pg13585.cover.medium.jpg	2020-06-07 00:32:32.495939	ebooks/13585
105557	application/epub+zip	http://www.gutenberg.org/ebooks/13585.epub.noimages	2020-06-07 00:32:31.409962	ebooks/13585
218415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13585/13585-8.txt	2004-10-03 08:17:28	ebooks/13585
218421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13585/13585.txt	2004-10-03 08:17:28	ebooks/13585
239471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13585/13585-h/13585-h.htm	2004-10-03 08:17:28	ebooks/13585
235679	application/epub+zip	http://www.gutenberg.org/ebooks/13585.epub.images	2020-06-07 00:32:31.234963	ebooks/13585
678955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13585.kindle.images	2020-06-07 00:32:31.952952	ebooks/13585
82780	application/zip	http://www.gutenberg.org/files/13585/13585-8.zip	2004-10-03 08:20:44	ebooks/13585
2797	image/jpeg	http://www.gutenberg.org/cache/epub/13585/pg13585.cover.small.jpg	2020-06-07 00:32:32.468939	ebooks/13585
82537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13585/13585.zip	2004-10-03 08:20:44	ebooks/13585
218694	text/plain	http://www.gutenberg.org/ebooks/13585.txt.utf-8	2020-06-07 00:32:30.948973	ebooks/13585
113938	application/epub+zip	http://www.gutenberg.org/ebooks/13586.epub.noimages	2020-06-07 00:32:33.112947	ebooks/13586
438837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13586.kindle.images	2020-06-07 00:32:33.752227	ebooks/13586
202936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13586/13586-8.txt	2004-10-03 14:21:32	ebooks/13586
202955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13586/13586.txt	2004-10-03 14:21:32	ebooks/13586
243290	text/html	http://www.gutenberg.org/ebooks/13586.html.images	2020-06-07 00:32:32.787941	ebooks/13586
113937	application/epub+zip	http://www.gutenberg.org/ebooks/13586.epub.images	2020-06-07 00:32:33.017942	ebooks/13586
203033	text/plain	http://www.gutenberg.org/ebooks/13586.txt.utf-8	2020-06-07 00:32:32.617962	ebooks/13586
85938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13586/13586.zip	2004-10-03 14:21:32	ebooks/13586
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/13586.rdf	2020-06-11 01:10:55.825076	ebooks/13586
438830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13586.kindle.noimages	2020-06-07 00:32:34.397262	ebooks/13586
2284	image/jpeg	http://www.gutenberg.org/cache/epub/13586/pg13586.cover.small.jpg	2020-06-07 00:32:34.42223	ebooks/13586
86149	application/zip	http://www.gutenberg.org/files/13586/13586-8.zip	2004-10-03 14:21:32	ebooks/13586
8024	image/jpeg	http://www.gutenberg.org/cache/epub/13586/pg13586.cover.medium.jpg	2020-06-07 00:32:34.444233	ebooks/13586
243290	text/html	http://www.gutenberg.org/ebooks/13586.html.noimages	2020-06-07 00:32:32.872951	ebooks/13586
126036	application/epub+zip	http://www.gutenberg.org/ebooks/13587.epub.images	2020-06-07 00:32:36.147202	ebooks/13587
39493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13587/13587.zip	2004-10-03 14:26:46	ebooks/13587
291166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13587.kindle.noimages	2020-06-07 00:32:37.39022	ebooks/13587
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/13587.rdf	2020-06-11 01:10:55.856069	ebooks/13587
70302	application/epub+zip	http://www.gutenberg.org/ebooks/13587.epub.noimages	2020-06-07 00:32:36.291198	ebooks/13587
4736	image/jpeg	http://www.gutenberg.org/cache/epub/13587/pg13587.cover.small.jpg	2020-06-07 00:32:37.423182	ebooks/13587
113818	text/html; charset=us-ascii	http://www.gutenberg.org/files/13587/13587-h/13587-h.htm	2004-10-03 14:26:44	ebooks/13587
177382	application/zip	http://www.gutenberg.org/files/13587/13587-h.zip	2004-10-03 14:26:46	ebooks/13587
469428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13587.kindle.images	2020-06-07 00:32:37.016186	ebooks/13587
96897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13587/13587.txt	2004-10-03 14:26:44	ebooks/13587
96870	text/plain	http://www.gutenberg.org/ebooks/13587.txt.utf-8	2020-06-07 00:32:35.9102	ebooks/13587
25729	image/jpeg	http://www.gutenberg.org/cache/epub/13587/pg13587.cover.medium.jpg	2020-06-07 00:32:37.455191	ebooks/13587
881408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13588/13588-8.txt	2004-10-03 09:45:46	ebooks/13588
5083	image/jpeg	http://www.gutenberg.org/cache/epub/13588/pg13588.cover.small.jpg	2020-06-07 00:32:42.867111	ebooks/13588
332159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13588/13588.zip	2004-10-03 09:45:46	ebooks/13588
28211	image/jpeg	http://www.gutenberg.org/cache/epub/13588/pg13588.cover.medium.jpg	2020-06-07 00:32:42.939107	ebooks/13588
1657511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13588.kindle.noimages	2020-06-07 00:32:42.791174	ebooks/13588
881448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13588/13588.txt	2004-10-03 09:45:46	ebooks/13588
963196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13588/13588-h/13588-h.htm	2004-10-03 09:45:46	ebooks/13588
332202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13588/13588-8.zip	2004-10-03 09:45:46	ebooks/13588
462623	application/zip	http://www.gutenberg.org/files/13588/13588-h.zip	2004-10-03 09:45:46	ebooks/13588
881428	text/plain	http://www.gutenberg.org/ebooks/13588.txt.utf-8	2020-06-07 00:32:37.594201	ebooks/13588
514990	application/epub+zip	http://www.gutenberg.org/ebooks/13588.epub.images	2020-06-07 00:32:38.373166	ebooks/13588
1889894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13588.kindle.images	2020-06-07 00:32:40.788159	ebooks/13588
398487	application/epub+zip	http://www.gutenberg.org/ebooks/13588.epub.noimages	2020-06-07 00:32:38.715174	ebooks/13588
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/13588.rdf	2020-06-11 01:10:55.883069	ebooks/13588
363812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13589/13589-8.txt	2004-10-03 16:16:04	ebooks/13589
135679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13589/13589-8.zip	2004-10-03 16:16:06	ebooks/13589
363805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13589/13589.txt	2004-10-03 16:16:06	ebooks/13589
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/13589.rdf	2020-06-11 01:10:55.910073	ebooks/13589
176426	application/epub+zip	http://www.gutenberg.org/ebooks/13589.epub.noimages	2020-06-07 00:32:44.047122	ebooks/13589
769758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13589.kindle.images	2020-06-07 00:32:45.192077	ebooks/13589
363908	text/plain	http://www.gutenberg.org/ebooks/13589.txt.utf-8	2020-06-07 00:32:43.147132	ebooks/13589
135545	application/zip	http://www.gutenberg.org/files/13589/13589.zip	2004-10-03 16:16:06	ebooks/13589
449608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13589/13589-h/13589-h.htm	2004-10-03 16:16:06	ebooks/13589
769750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13589.kindle.noimages	2020-06-07 00:32:46.318068	ebooks/13589
176426	application/epub+zip	http://www.gutenberg.org/ebooks/13589.epub.images	2020-06-07 00:32:43.684103	ebooks/13589
145342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13589/13589-h.zip	2004-10-03 16:16:06	ebooks/13589
24051	image/jpeg	http://www.gutenberg.org/cache/epub/13589/pg13589.cover.medium.jpg	2020-06-07 00:32:46.527083	ebooks/13589
4391	image/jpeg	http://www.gutenberg.org/cache/epub/13589/pg13589.cover.small.jpg	2020-06-07 00:32:46.426082	ebooks/13589
15509	image/jpeg	http://www.gutenberg.org/cache/epub/1359/pg1359.cover.medium.jpg	2020-06-01 00:52:30.258738	ebooks/1359
3546	image/jpeg	http://www.gutenberg.org/cache/epub/1359/pg1359.cover.small.jpg	2020-06-01 00:52:30.234717	ebooks/1359
51167	application/zip	http://www.gutenberg.org/files/1359/1359.zip	2015-04-02 09:31:58	ebooks/1359
81591	application/epub+zip	http://www.gutenberg.org/ebooks/1359.epub.images	2020-06-01 00:52:28.89475	ebooks/1359
341630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1359.kindle.noimages	2020-06-01 00:52:30.207736	ebooks/1359
144888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1359/1359.txt	2015-04-02 09:31:32	ebooks/1359
201960	text/html	http://www.gutenberg.org/ebooks/1359.html.images	2020-06-01 00:52:28.67974	ebooks/1359
81590	application/epub+zip	http://www.gutenberg.org/ebooks/1359.epub.noimages	2020-06-01 00:52:28.99974	ebooks/1359
341639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1359.kindle.images	2020-06-01 00:52:29.605733	ebooks/1359
201960	text/html	http://www.gutenberg.org/ebooks/1359.html.noimages	2020-06-01 00:52:28.753757	ebooks/1359
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/1359.rdf	2020-06-11 01:01:10.362097	ebooks/1359
87475	application/zip	http://www.gutenberg.org/files/13590/13590-mus.zip	2004-10-03 10:28:34	ebooks/13590
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/13590.rdf	2020-06-11 01:10:55.934071	ebooks/13590
20916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13590/13590.txt	2004-10-03 10:28:34	ebooks/13590
197926	application/pdf	http://www.gutenberg.org/files/13590/13590-pdf.zip	2004-10-03 10:28:34	ebooks/13590
104326	application/octet-stream	http://www.gutenberg.org/files/13590/13590-mus.mus	2004-10-03 10:28:34	ebooks/13590
223159	application/pdf	http://www.gutenberg.org/files/13590/13590-pdf.pdf	2004-10-03 10:28:34	ebooks/13590
7662	application/zip	http://www.gutenberg.org/files/13590/13590.zip	2004-10-03 10:28:34	ebooks/13590
20916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13590/13590-readme.txt	2004-10-03 10:28:34	ebooks/13590
18560	audio/midi	http://www.gutenberg.org/files/13590/13590-mid.mid	2004-10-03 10:28:34	ebooks/13590
5787	application/zip	http://www.gutenberg.org/files/13590/13590-mid.zip	2004-10-03 10:28:34	ebooks/13590
348567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13591/13591.txt	2004-10-04 00:55:56	ebooks/13591
165349	application/epub+zip	http://www.gutenberg.org/ebooks/13591.epub.images	2020-06-07 00:32:47.17705	ebooks/13591
680557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13591.kindle.noimages	2020-06-07 00:32:49.059025	ebooks/13591
138208	application/zip	http://www.gutenberg.org/files/13591/13591-h.zip	2004-10-04 00:55:58	ebooks/13591
680565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13591.kindle.images	2020-06-07 00:32:48.218035	ebooks/13591
381813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13591/13591-h/13591-h.htm	2004-10-04 00:55:56	ebooks/13591
131259	application/zip	http://www.gutenberg.org/files/13591/13591.zip	2004-10-04 00:55:56	ebooks/13591
131654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13591/13591-8.zip	2004-10-04 00:55:58	ebooks/13591
19272	image/jpeg	http://www.gutenberg.org/cache/epub/13591/pg13591.cover.medium.jpg	2020-06-07 00:32:49.157024	ebooks/13591
3923	image/jpeg	http://www.gutenberg.org/cache/epub/13591/pg13591.cover.small.jpg	2020-06-07 00:32:49.109025	ebooks/13591
349152	text/plain	http://www.gutenberg.org/ebooks/13591.txt.utf-8	2020-06-07 00:32:46.795084	ebooks/13591
165349	application/epub+zip	http://www.gutenberg.org/ebooks/13591.epub.noimages	2020-06-07 00:32:47.384054	ebooks/13591
348437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13591/13591-8.txt	2004-10-04 00:55:56	ebooks/13591
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/13591.rdf	2020-06-11 01:10:55.961105	ebooks/13591
424136	text/plain; charset=utf-8	http://www.gutenberg.org/files/13592/13592-0.txt	2004-10-28 05:23:36	ebooks/13592
192708	application/epub+zip	http://www.gutenberg.org/ebooks/13592.epub.images	2020-06-07 00:32:49.751018	ebooks/13592
769344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13592.kindle.images	2020-06-07 00:32:50.695005	ebooks/13592
3188	image/jpeg	http://www.gutenberg.org/cache/epub/13592/pg13592.cover.small.jpg	2020-06-07 00:32:51.541006	ebooks/13592
413499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13592/13592.txt	2004-10-04 01:05:32	ebooks/13592
769335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13592.kindle.noimages	2020-06-07 00:32:51.513999	ebooks/13592
192707	application/epub+zip	http://www.gutenberg.org/ebooks/13592.epub.noimages	2020-06-07 00:32:49.87402	ebooks/13592
445399	text/html	http://www.gutenberg.org/ebooks/13592.html.noimages	2020-06-07 00:32:49.56103	ebooks/13592
11446	image/jpeg	http://www.gutenberg.org/cache/epub/13592/pg13592.cover.medium.jpg	2020-06-07 00:32:51.564012	ebooks/13592
445399	text/html	http://www.gutenberg.org/ebooks/13592.html.images	2020-06-07 00:32:49.472021	ebooks/13592
157008	application/zip	http://www.gutenberg.org/files/13592/13592.zip	2004-10-04 01:06:00	ebooks/13592
16334	application/rdf+xml	http://www.gutenberg.org/ebooks/13592.rdf	2020-06-11 01:10:55.990117	ebooks/13592
160116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13592/13592-8.zip	2004-10-04 01:06:00	ebooks/13592
161736	application/zip	http://www.gutenberg.org/files/13592/13592-0.zip	2004-10-28 06:02:20	ebooks/13592
413508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13592/13592-8.txt	2004-10-04 01:05:32	ebooks/13592
71169	application/zip	http://www.gutenberg.org/files/13593/13593-8.zip	2004-10-04 01:11:24	ebooks/13593
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/13593.rdf	2020-06-11 01:10:56.014084	ebooks/13593
194747	text/html	http://www.gutenberg.org/ebooks/13593.html.images	2020-06-07 00:32:51.789011	ebooks/13593
181634	text/plain	http://www.gutenberg.org/ebooks/13593.txt.utf-8	2020-06-07 00:32:51.674014	ebooks/13593
194747	text/html	http://www.gutenberg.org/ebooks/13593.html.noimages	2020-06-07 00:32:51.83706	ebooks/13593
2444	image/jpeg	http://www.gutenberg.org/cache/epub/13593/pg13593.cover.small.jpg	2020-06-07 00:32:52.893986	ebooks/13593
93493	application/epub+zip	http://www.gutenberg.org/ebooks/13593.epub.noimages	2020-06-07 00:32:52.011006	ebooks/13593
365918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13593.kindle.images	2020-06-07 00:32:52.441011	ebooks/13593
173462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13593/13593-8.txt	2004-10-04 01:10:58	ebooks/13593
8453	image/jpeg	http://www.gutenberg.org/cache/epub/13593/pg13593.cover.medium.jpg	2020-06-07 00:32:52.916989	ebooks/13593
93494	application/epub+zip	http://www.gutenberg.org/ebooks/13593.epub.images	2020-06-07 00:32:51.938994	ebooks/13593
365909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13593.kindle.noimages	2020-06-07 00:32:52.868984	ebooks/13593
1119215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13594/13594-h/13594-h.htm	2004-10-04 04:50:40	ebooks/13594
1037016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13594/13594.txt	2004-10-04 04:50:40	ebooks/13594
14525	image/jpeg	http://www.gutenberg.org/cache/epub/13594/pg13594.cover.medium.jpg	2020-06-07 00:32:58.923129	ebooks/13594
480144	application/epub+zip	http://www.gutenberg.org/ebooks/13594.epub.noimages	2020-06-07 00:32:54.312973	ebooks/13594
408922	application/zip	http://www.gutenberg.org/files/13594/13594.zip	2004-10-04 04:50:42	ebooks/13594
16325	application/rdf+xml	http://www.gutenberg.org/ebooks/13594.rdf	2020-06-11 01:10:56.042092	ebooks/13594
1980732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13594.kindle.noimages	2020-06-07 00:32:58.695109	ebooks/13594
1980740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13594.kindle.images	2020-06-07 00:32:56.505967	ebooks/13594
417048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13594/13594-8.zip	2004-10-04 04:50:42	ebooks/13594
1067146	text/plain	http://www.gutenberg.org/ebooks/13594.txt.utf-8	2020-06-07 00:32:53.044983	ebooks/13594
480144	application/epub+zip	http://www.gutenberg.org/ebooks/13594.epub.images	2020-06-07 00:32:53.916982	ebooks/13594
3717	image/jpeg	http://www.gutenberg.org/cache/epub/13594/pg13594.cover.small.jpg	2020-06-07 00:32:58.852103	ebooks/13594
432086	application/zip	http://www.gutenberg.org/files/13594/13594-h.zip	2004-10-04 04:50:44	ebooks/13594
1036999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13594/13594-8.txt	2004-10-04 04:50:40	ebooks/13594
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/13595.rdf	2020-06-11 01:10:56.069082	ebooks/13595
349108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13595/13595-h/13595-h.htm	2011-08-27 06:43:44	ebooks/13595
110853	application/zip	http://www.gutenberg.org/files/13595/13595.zip	2011-08-27 06:51:08	ebooks/13595
287596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13595/13595.txt	2011-08-27 06:50:20	ebooks/13595
277151	application/epub+zip	http://www.gutenberg.org/ebooks/13595.epub.images	2020-06-07 00:32:59.530133	ebooks/13595
111123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13595/13595-8.zip	2011-08-27 06:51:08	ebooks/13595
287875	text/plain	http://www.gutenberg.org/ebooks/13595.txt.utf-8	2020-06-07 00:32:59.131102	ebooks/13595
3913	image/jpeg	http://www.gutenberg.org/cache/epub/13595/pg13595.cover.small.jpg	2020-06-07 00:33:02.494079	ebooks/13595
1097783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13595.kindle.images	2020-06-07 00:33:01.713108	ebooks/13595
287601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13595/13595-8.txt	2011-08-27 06:43:30	ebooks/13595
580672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13595.kindle.noimages	2020-06-07 00:33:02.452058	ebooks/13595
15629	image/jpeg	http://www.gutenberg.org/cache/epub/13595/pg13595.cover.medium.jpg	2020-06-07 00:33:02.533068	ebooks/13595
139068	application/epub+zip	http://www.gutenberg.org/ebooks/13595.epub.noimages	2020-06-07 00:32:59.730111	ebooks/13595
304156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13595/13595-h.zip	2011-08-27 06:51:08	ebooks/13595
312389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13596/13596-h/13596-h.htm	2011-08-19 06:09:52	ebooks/13596
15805	image/jpeg	http://www.gutenberg.org/cache/epub/13596/pg13596.cover.medium.jpg	2020-06-07 00:33:07.016023	ebooks/13596
283364	text/plain	http://www.gutenberg.org/ebooks/13596.txt.utf-8	2020-06-07 00:33:02.678105	ebooks/13596
1488204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13596.kindle.images	2020-06-07 00:33:06.307011	ebooks/13596
389264	application/epub+zip	http://www.gutenberg.org/ebooks/13596.epub.images	2020-06-07 00:33:03.060128	ebooks/13596
546968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13596.kindle.noimages	2020-06-07 00:33:06.953014	ebooks/13596
104160	application/zip	http://www.gutenberg.org/files/13596/13596.zip	2011-08-19 06:10:54	ebooks/13596
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/13596.rdf	2020-06-11 01:10:56.097064	ebooks/13596
755596	application/zip	http://www.gutenberg.org/files/13596/13596-h.zip	2011-08-19 06:10:56	ebooks/13596
283300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13596/13596.txt	2011-08-19 06:09:46	ebooks/13596
104274	application/zip	http://www.gutenberg.org/files/13596/13596-8.zip	2011-08-19 06:10:56	ebooks/13596
3808	image/jpeg	http://www.gutenberg.org/cache/epub/13596/pg13596.cover.small.jpg	2020-06-07 00:33:06.986004	ebooks/13596
283309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13596/13596-8.txt	2011-08-19 06:09:56	ebooks/13596
129956	application/epub+zip	http://www.gutenberg.org/ebooks/13596.epub.noimages	2020-06-07 00:33:03.228061	ebooks/13596
620849	text/plain	http://www.gutenberg.org/ebooks/13597.txt.utf-8	2020-06-07 00:33:07.152027	ebooks/13597
1070938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13597.kindle.images	2020-06-07 00:33:09.333967	ebooks/13597
666152	text/html	http://www.gutenberg.org/ebooks/13597.html.images	2020-06-07 00:33:07.532993	ebooks/13597
268334	application/epub+zip	http://www.gutenberg.org/ebooks/13597.epub.images	2020-06-07 00:33:07.925008	ebooks/13597
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/13597.rdf	2020-06-11 01:10:56.123105	ebooks/13597
225610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13597/13597-8.zip	2004-10-04 06:51:40	ebooks/13597
620885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13597/13597-8.txt	2004-10-04 06:51:40	ebooks/13597
620892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13597/13597.txt	2004-10-04 06:51:40	ebooks/13597
666152	text/html	http://www.gutenberg.org/ebooks/13597.html.noimages	2020-06-07 00:33:07.665088	ebooks/13597
225614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13597/13597.zip	2004-10-04 06:51:40	ebooks/13597
12912	image/jpeg	http://www.gutenberg.org/cache/epub/13597/pg13597.cover.medium.jpg	2020-06-07 00:33:10.64795	ebooks/13597
3681	image/jpeg	http://www.gutenberg.org/cache/epub/13597/pg13597.cover.small.jpg	2020-06-07 00:33:10.623956	ebooks/13597
1070930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13597.kindle.noimages	2020-06-07 00:33:10.596965	ebooks/13597
268334	application/epub+zip	http://www.gutenberg.org/ebooks/13597.epub.noimages	2020-06-07 00:33:08.085026	ebooks/13597
248607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13598/13598-8.txt	2005-02-17 12:37:42	ebooks/13598
248608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13598/13598.txt	2005-02-17 12:37:24	ebooks/13598
107719	application/zip	http://www.gutenberg.org/files/13598/13598-r.zip	2005-02-17 12:41:54	ebooks/13598
96881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13598/13598-8.zip	2005-02-17 12:41:42	ebooks/13598
17190	application/rdf+xml	http://www.gutenberg.org/ebooks/13598.rdf	2020-06-11 01:10:56.154074	ebooks/13598
256501	text/plain	http://www.gutenberg.org/ebooks/13598.txt.utf-8	2020-06-07 00:33:10.759972	ebooks/13598
511260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13598.kindle.images	2020-06-07 00:33:12.003932	ebooks/13598
361908	text/rtf	http://www.gutenberg.org/files/13598/13598-r.rtf	2005-02-17 12:41:12	ebooks/13598
280400	text/html	http://www.gutenberg.org/ebooks/13598.html.noimages	2020-06-07 00:33:11.107974	ebooks/13598
511256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13598.kindle.noimages	2020-06-07 00:33:12.647929	ebooks/13598
95196	application/zip	http://www.gutenberg.org/files/13598/13598.zip	2005-02-17 12:41:34	ebooks/13598
13560	image/jpeg	http://www.gutenberg.org/cache/epub/13598/pg13598.cover.medium.jpg	2020-06-07 00:33:12.696927	ebooks/13598
127148	application/epub+zip	http://www.gutenberg.org/ebooks/13598.epub.images	2020-06-07 00:33:11.255954	ebooks/13598
127148	application/epub+zip	http://www.gutenberg.org/ebooks/13598.epub.noimages	2020-06-07 00:33:11.362948	ebooks/13598
3407	image/jpeg	http://www.gutenberg.org/cache/epub/13598/pg13598.cover.small.jpg	2020-06-07 00:33:12.673923	ebooks/13598
280400	text/html	http://www.gutenberg.org/ebooks/13598.html.images	2020-06-07 00:33:11.041962	ebooks/13598
183704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13599/13599.txt	2004-10-06 00:54:22	ebooks/13599
68741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13599/13599.zip	2004-10-06 00:56:36	ebooks/13599
92922	application/epub+zip	http://www.gutenberg.org/ebooks/13599.epub.noimages	2020-06-07 00:33:13.271224	ebooks/13599
184822	text/plain	http://www.gutenberg.org/ebooks/13599.txt.utf-8	2020-06-07 00:33:12.814247	ebooks/13599
109688	application/zip	http://www.gutenberg.org/files/13599/13599-h.zip	2020-01-24 08:57:00	ebooks/13599
490007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13599.kindle.images	2020-06-07 00:33:13.90322	ebooks/13599
417206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13599.kindle.noimages	2020-06-07 00:33:14.552204	ebooks/13599
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/13599.rdf	2020-06-11 01:10:56.180072	ebooks/13599
13878	image/jpeg	http://www.gutenberg.org/cache/epub/13599/pg13599.cover.medium.jpg	2020-06-07 00:33:14.62421	ebooks/13599
69025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13599/13599-8.zip	2004-10-06 00:56:36	ebooks/13599
232300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13599/13599-h/13599-h.htm	2020-01-24 08:56:40	ebooks/13599
3637	image/jpeg	http://www.gutenberg.org/cache/epub/13599/pg13599.cover.small.jpg	2020-06-07 00:33:14.589209	ebooks/13599
129435	application/epub+zip	http://www.gutenberg.org/ebooks/13599.epub.images	2020-06-07 00:33:13.108228	ebooks/13599
182787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13599/13599-8.txt	2004-10-06 00:53:44	ebooks/13599
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/136.rdf	2020-06-11 01:00:11.75403	ebooks/136
196117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/136.kindle.noimages	2020-05-31 23:41:22.286971	ebooks/136
103904	text/html	http://www.gutenberg.org/ebooks/136.html.noimages	2020-05-31 23:41:21.474945	ebooks/136
74219	text/plain	http://www.gutenberg.org/ebooks/136.txt.utf-8	2020-05-31 23:41:21.342935	ebooks/136
74247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/136/136.txt	2019-05-19 07:25:20	ebooks/136
12153	image/jpeg	http://www.gutenberg.org/cache/epub/136/pg136.cover.medium.jpg	2020-05-31 23:41:22.334935	ebooks/136
49641	application/epub+zip	http://www.gutenberg.org/ebooks/136.epub.noimages	2020-05-31 23:41:21.610936	ebooks/136
26002	application/zip	http://www.gutenberg.org/files/136/136.zip	2019-05-19 07:25:42	ebooks/136
196122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/136.kindle.images	2020-05-31 23:41:21.948925	ebooks/136
3247	image/jpeg	http://www.gutenberg.org/cache/epub/136/pg136.cover.small.jpg	2020-05-31 23:41:22.311928	ebooks/136
103904	text/html	http://www.gutenberg.org/ebooks/136.html.images	2020-05-31 23:41:21.430944	ebooks/136
49642	application/epub+zip	http://www.gutenberg.org/ebooks/136.epub.images	2020-05-31 23:41:21.552932	ebooks/136
2795	image/jpeg	http://www.gutenberg.org/cache/epub/1360/pg1360.cover.small.jpg	2020-06-01 00:52:31.892697	ebooks/1360
282675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1360/1360.txt	2005-05-12 13:19:49	ebooks/1360
114351	text/html	http://www.gutenberg.org/files/1360/1360-h.zip	2005-05-12 13:19:49	ebooks/1360
136457	application/epub+zip	http://www.gutenberg.org/ebooks/1360.epub.images	2020-06-01 00:52:30.597734	ebooks/1360
136457	application/epub+zip	http://www.gutenberg.org/ebooks/1360.epub.noimages	2020-06-01 00:52:30.705772	ebooks/1360
539657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1360.kindle.images	2020-06-01 00:52:31.282731	ebooks/1360
282676	text/plain	http://www.gutenberg.org/ebooks/1360.txt.utf-8	2020-06-01 00:52:30.374739	ebooks/1360
112072	application/zip	http://www.gutenberg.org/files/1360/1360.zip	2005-05-12 13:19:49	ebooks/1360
539649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1360.kindle.noimages	2020-06-01 00:52:31.861698	ebooks/1360
12037	image/jpeg	http://www.gutenberg.org/cache/epub/1360/pg1360.cover.medium.jpg	2020-06-01 00:52:31.920699	ebooks/1360
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/1360.rdf	2020-06-11 01:01:10.401096	ebooks/1360
297247	text/html	http://www.gutenberg.org/files/1360/1360-h/1360-h.htm	2005-05-12 13:18:27	ebooks/1360
241730	application/epub+zip	http://www.gutenberg.org/ebooks/13600.epub.noimages	2020-06-07 00:33:19.264175	ebooks/13600
520061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13600/13600.txt	2005-02-28 02:00:06	ebooks/13600
203655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13600/13600-8.zip	2005-02-28 02:00:06	ebooks/13600
4865	image/jpeg	http://www.gutenberg.org/cache/epub/13600/pg13600.cover.small.jpg	2020-06-07 00:33:22.281102	ebooks/13600
25585	image/jpeg	http://www.gutenberg.org/cache/epub/13600/pg13600.cover.medium.jpg	2020-06-07 00:33:22.325122	ebooks/13600
203368	application/zip	http://www.gutenberg.org/files/13600/13600.zip	2005-02-28 02:00:06	ebooks/13600
517544	application/zip	http://www.gutenberg.org/files/13600/13600-h.zip	2005-02-28 02:00:06	ebooks/13600
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/13600.rdf	2020-06-11 01:10:56.207063	ebooks/13600
531875	application/epub+zip	http://www.gutenberg.org/ebooks/13600.epub.images	2020-06-07 00:33:19.015148	ebooks/13600
1428279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13600.kindle.images	2020-06-07 00:33:21.156135	ebooks/13600
519792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13600/13600-8.txt	2005-02-28 02:00:06	ebooks/13600
520079	text/plain	http://www.gutenberg.org/ebooks/13600.txt.utf-8	2020-06-07 00:33:18.298177	ebooks/13600
983542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13600.kindle.noimages	2020-06-07 00:33:22.232099	ebooks/13600
557209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13600/13600-h/13600-h.htm	2005-02-28 02:00:06	ebooks/13600
2359471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13601.kindle.images	2020-06-07 00:33:50.375941	ebooks/13601
525922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13601/13601.zip	2004-10-05 04:08:00	ebooks/13601
13724	image/jpeg	http://www.gutenberg.org/cache/epub/13601/pg13601.cover.medium.jpg	2020-06-07 00:33:52.902207	ebooks/13601
525963	application/zip	http://www.gutenberg.org/files/13601/13601-8.zip	2004-10-05 04:08:00	ebooks/13601
19050	application/rdf+xml	http://www.gutenberg.org/ebooks/13601.rdf	2020-06-11 01:10:58.224056	ebooks/13601
2941	image/jpeg	http://www.gutenberg.org/cache/epub/13601/pg13601.cover.small.jpg	2020-06-07 00:33:52.862206	ebooks/13601
2359467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13601.kindle.noimages	2020-06-07 00:33:52.816227	ebooks/13601
573435	application/epub+zip	http://www.gutenberg.org/ebooks/13601.epub.noimages	2020-06-07 00:33:47.941005	ebooks/13601
1631429	application/zip	http://www.gutenberg.org/files/13601/13601-pdf.zip	2004-10-05 04:08:00	ebooks/13601
1488507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13601/13601-h/13601-h.htm	2004-10-05 04:08:00	ebooks/13601
535556	application/zip	http://www.gutenberg.org/files/13601/13601-h.zip	2004-10-05 04:08:00	ebooks/13601
1429014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13601/13601.txt	2004-10-05 04:08:00	ebooks/13601
528020	application/prs.tex	http://www.gutenberg.org/files/13601/13601-t.zip	2004-10-05 04:08:00	ebooks/13601
573435	application/epub+zip	http://www.gutenberg.org/ebooks/13601.epub.images	2020-06-07 00:33:47.595032	ebooks/13601
1428990	text/plain	http://www.gutenberg.org/ebooks/13601.txt.utf-8	2020-06-07 00:33:22.511115	ebooks/13601
1817166	application/pdf	http://www.gutenberg.org/files/13601/13601-pdf.pdf	2004-10-05 04:08:00	ebooks/13601
1429015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13601/13601-8.txt	2004-10-05 04:08:00	ebooks/13601
1443056	application/prs.tex	http://www.gutenberg.org/files/13601/13601-t/13601-t.tex	2004-10-05 04:08:00	ebooks/13601
562065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13602/13602-h/13602-h.htm	2004-10-05 00:17:14	ebooks/13602
210586	application/zip	http://www.gutenberg.org/files/13602/13602-8.zip	2004-10-05 00:22:32	ebooks/13602
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/13602.rdf	2020-06-11 01:10:58.253051	ebooks/13602
16170	image/jpeg	http://www.gutenberg.org/cache/epub/13602/pg13602.cover.medium.jpg	2020-06-07 00:33:55.691185	ebooks/13602
247607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13602/13602-h.zip	2004-10-05 00:22:34	ebooks/13602
248970	application/epub+zip	http://www.gutenberg.org/ebooks/13602.epub.noimages	2020-06-07 00:33:53.56122	ebooks/13602
282722	application/epub+zip	http://www.gutenberg.org/ebooks/13602.epub.images	2020-06-07 00:33:53.422222	ebooks/13602
1034378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13602.kindle.images	2020-06-07 00:33:54.592196	ebooks/13602
536355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13602/13602.txt	2004-10-05 00:17:14	ebooks/13602
3718	image/jpeg	http://www.gutenberg.org/cache/epub/13602/pg13602.cover.small.jpg	2020-06-07 00:33:55.655171	ebooks/13602
536348	text/plain	http://www.gutenberg.org/ebooks/13602.txt.utf-8	2020-06-07 00:33:53.068231	ebooks/13602
967362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13602.kindle.noimages	2020-06-07 00:33:55.615175	ebooks/13602
210553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13602/13602.zip	2004-10-05 00:22:32	ebooks/13602
536364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13602/13602-8.txt	2004-10-05 00:17:14	ebooks/13602
3144	image/jpeg	http://www.gutenberg.org/cache/epub/13603/pg13603.cover.small.jpg	2020-06-07 00:34:01.370109	ebooks/13603
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/13603.rdf	2020-06-11 01:10:58.279042	ebooks/13603
298025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13603/13603-8.zip	2004-10-05 00:27:08	ebooks/13603
13530	image/jpeg	http://www.gutenberg.org/cache/epub/13603/pg13603.cover.medium.jpg	2020-06-07 00:34:01.396107	ebooks/13603
876545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13603/13603-8.txt	2004-10-05 00:27:06	ebooks/13603
974550	text/html	http://www.gutenberg.org/ebooks/13603.html.noimages	2020-06-07 00:33:56.722199	ebooks/13603
297927	application/zip	http://www.gutenberg.org/files/13603/13603.zip	2004-10-05 00:27:06	ebooks/13603
1430446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13603.kindle.images	2020-06-07 00:33:59.401126	ebooks/13603
876578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13603/13603.txt	2004-10-05 00:27:06	ebooks/13603
1430441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13603.kindle.noimages	2020-06-07 00:34:01.342102	ebooks/13603
360658	application/epub+zip	http://www.gutenberg.org/ebooks/13603.epub.images	2020-06-07 00:33:57.179193	ebooks/13603
876598	text/plain	http://www.gutenberg.org/ebooks/13603.txt.utf-8	2020-06-07 00:33:55.847196	ebooks/13603
974550	text/html	http://www.gutenberg.org/ebooks/13603.html.images	2020-06-07 00:33:56.491175	ebooks/13603
360657	application/epub+zip	http://www.gutenberg.org/ebooks/13603.epub.noimages	2020-06-07 00:33:57.456157	ebooks/13603
89286	application/zip	http://www.gutenberg.org/files/13604/13604-8.zip	2004-10-06 07:29:24	ebooks/13604
296518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13604/13604-h/13604-h.htm	2004-10-06 07:27:28	ebooks/13604
50134810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13604.kindle.images	2020-06-07 00:35:49.791206	ebooks/13604
89272	application/zip	http://www.gutenberg.org/files/13604/13604.zip	2004-10-06 07:29:24	ebooks/13604
3524	image/jpeg	http://www.gutenberg.org/cache/epub/13604/pg13604.cover.small.jpg	2020-06-07 00:35:50.63721	ebooks/13604
233461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13604/13604-8.txt	2004-10-06 07:27:28	ebooks/13604
233435	text/plain	http://www.gutenberg.org/ebooks/13604.txt.utf-8	2020-06-07 00:34:01.509117	ebooks/13604
233473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13604/13604.txt	2004-10-06 07:27:28	ebooks/13604
20703097	application/epub+zip	http://www.gutenberg.org/ebooks/13604.epub.images	2020-06-07 00:34:33.692261	ebooks/13604
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/13604.rdf	2020-06-11 01:10:58.304064	ebooks/13604
15720	image/jpeg	http://www.gutenberg.org/cache/epub/13604/pg13604.cover.medium.jpg	2020-06-07 00:35:50.696216	ebooks/13604
126267	application/epub+zip	http://www.gutenberg.org/ebooks/13604.epub.noimages	2020-06-07 00:34:34.029192	ebooks/13604
546663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13604.kindle.noimages	2020-06-07 00:35:50.566195	ebooks/13604
76815820	application/zip	http://www.gutenberg.org/files/13604/13604-h.zip	2004-10-06 07:30:12	ebooks/13604
974986	text/html	http://www.gutenberg.org/ebooks/13605.html.noimages	2020-06-07 00:35:51.573223	ebooks/13605
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/13605.rdf	2020-06-11 01:10:58.331051	ebooks/13605
333581	application/zip	http://www.gutenberg.org/files/13605/13605.zip	2004-10-05 00:31:18	ebooks/13605
1550286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13605.kindle.images	2020-06-07 00:35:53.720161	ebooks/13605
974986	text/html	http://www.gutenberg.org/ebooks/13605.html.images	2020-06-07 00:35:51.383233	ebooks/13605
926367	text/plain	http://www.gutenberg.org/ebooks/13605.txt.utf-8	2020-06-07 00:35:50.901192	ebooks/13605
5108	image/jpeg	http://www.gutenberg.org/cache/epub/13605/pg13605.cover.small.jpg	2020-06-07 00:35:55.395148	ebooks/13605
925926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13605/13605-8.txt	2004-10-05 00:31:12	ebooks/13605
393750	application/epub+zip	http://www.gutenberg.org/ebooks/13605.epub.images	2020-06-07 00:35:51.897196	ebooks/13605
1550277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13605.kindle.noimages	2020-06-07 00:35:55.365139	ebooks/13605
29382	image/jpeg	http://www.gutenberg.org/cache/epub/13605/pg13605.cover.medium.jpg	2020-06-07 00:35:55.423152	ebooks/13605
926192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13605/13605.txt	2004-10-05 00:31:14	ebooks/13605
333913	application/zip	http://www.gutenberg.org/files/13605/13605-8.zip	2004-10-05 00:31:18	ebooks/13605
393749	application/epub+zip	http://www.gutenberg.org/ebooks/13605.epub.noimages	2020-06-07 00:35:52.070198	ebooks/13605
582035	application/zip	http://www.gutenberg.org/files/13606/13606-8.zip	2004-10-05 00:37:02	ebooks/13606
2624014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13606.kindle.noimages	2020-06-07 00:36:02.170089	ebooks/13606
1670022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13606/13606-8.txt	2004-10-05 00:36:58	ebooks/13606
5025	image/jpeg	http://www.gutenberg.org/cache/epub/13606/pg13606.cover.small.jpg	2020-06-07 00:36:02.213061	ebooks/13606
633454	application/epub+zip	http://www.gutenberg.org/ebooks/13606.epub.noimages	2020-06-07 00:35:56.793154	ebooks/13606
586814	application/zip	http://www.gutenberg.org/files/13606/13606-h.zip	2005-10-16 05:03:52	ebooks/13606
1670609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13606/13606.txt	2004-10-05 00:36:58	ebooks/13606
633453	application/epub+zip	http://www.gutenberg.org/ebooks/13606.epub.images	2020-06-07 00:35:56.519193	ebooks/13606
2624021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13606.kindle.images	2020-06-07 00:35:59.474096	ebooks/13606
1696157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13606/13606-h/13606-h.htm	2005-10-16 12:44:00	ebooks/13606
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/13606.rdf	2020-06-11 01:10:58.358045	ebooks/13606
1670584	text/plain	http://www.gutenberg.org/ebooks/13606.txt.utf-8	2020-06-07 00:35:55.584156	ebooks/13606
581533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13606/13606.zip	2004-10-05 00:37:00	ebooks/13606
27792	image/jpeg	http://www.gutenberg.org/cache/epub/13606/pg13606.cover.medium.jpg	2020-06-07 00:36:02.252063	ebooks/13606
706906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13607/13607.txt	2004-10-05 00:42:30	ebooks/13607
706915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13607/13607-8.txt	2004-10-05 00:42:30	ebooks/13607
250348	application/zip	http://www.gutenberg.org/files/13607/13607.zip	2004-10-05 00:44:54	ebooks/13607
2275478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13607.kindle.images	2020-06-07 00:36:06.781006	ebooks/13607
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/13607.rdf	2020-06-11 01:10:58.385046	ebooks/13607
612715	application/zip	http://www.gutenberg.org/files/13607/13607-h.zip	2004-10-05 00:44:56	ebooks/13607
3775	image/jpeg	http://www.gutenberg.org/cache/epub/13607/pg13607.cover.small.jpg	2020-06-07 00:36:08.275013	ebooks/13607
297713	application/epub+zip	http://www.gutenberg.org/ebooks/13607.epub.noimages	2020-06-07 00:36:04.258033	ebooks/13607
1264297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13607.kindle.noimages	2020-06-07 00:36:08.22898	ebooks/13607
16210	image/jpeg	http://www.gutenberg.org/cache/epub/13607/pg13607.cover.medium.jpg	2020-06-07 00:36:08.317968	ebooks/13607
771993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13607/13607-h/13607-h.htm	2004-10-05 00:42:30	ebooks/13607
254647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13607/13607-8.zip	2004-10-05 00:44:56	ebooks/13607
938345	application/epub+zip	http://www.gutenberg.org/ebooks/13607.epub.images	2020-06-07 00:36:03.990063	ebooks/13607
727011	text/plain	http://www.gutenberg.org/ebooks/13607.txt.utf-8	2020-06-07 00:36:02.403091	ebooks/13607
183424	application/zip	http://www.gutenberg.org/files/13608/13608.zip	2005-03-21 16:43:10	ebooks/13608
592201	text/html	http://www.gutenberg.org/ebooks/13608.html.noimages	2020-06-07 00:36:08.90596	ebooks/13608
936914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13608.kindle.images	2020-06-07 00:36:10.353941	ebooks/13608
3620	image/jpeg	http://www.gutenberg.org/cache/epub/13608/pg13608.cover.small.jpg	2020-06-07 00:36:11.439941	ebooks/13608
546544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13608/13608.txt	2005-03-21 16:43:10	ebooks/13608
592201	text/html	http://www.gutenberg.org/ebooks/13608.html.images	2020-06-07 00:36:08.790996	ebooks/13608
227886	application/epub+zip	http://www.gutenberg.org/ebooks/13608.epub.images	2020-06-07 00:36:09.145972	ebooks/13608
546428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13608/13608-8.txt	2005-03-21 16:43:10	ebooks/13608
186117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13608/13608-8.zip	2005-03-21 16:43:10	ebooks/13608
15134	image/jpeg	http://www.gutenberg.org/cache/epub/13608/pg13608.cover.medium.jpg	2020-06-07 00:36:11.463936	ebooks/13608
936905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13608.kindle.noimages	2020-06-07 00:36:11.413936	ebooks/13608
227885	application/epub+zip	http://www.gutenberg.org/ebooks/13608.epub.noimages	2020-06-07 00:36:09.300989	ebooks/13608
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/13608.rdf	2020-06-11 01:10:58.412034	ebooks/13608
554155	text/plain	http://www.gutenberg.org/ebooks/13608.txt.utf-8	2020-06-07 00:36:08.474971	ebooks/13608
7054	application/rdf+xml	http://www.gutenberg.org/ebooks/13609.rdf	2020-06-11 01:10:58.426047	ebooks/13609
466694	application/pdf	http://www.gutenberg.org/files/13609/13609-pdf.pdf	2004-10-19 03:18:08	ebooks/13609
411864	application/pdf	http://www.gutenberg.org/files/13609/13609-pdf.zip	2004-10-19 03:18:08	ebooks/13609
138565	application/prs.tex	http://www.gutenberg.org/files/13609/13609-t/13609-t.tex	2004-10-19 03:18:08	ebooks/13609
111571	application/zip	http://www.gutenberg.org/files/13609/13609-t.zip	2004-10-19 03:18:08	ebooks/13609
127031	application/epub+zip	http://www.gutenberg.org/ebooks/1361.epub.noimages	2020-06-01 00:52:32.44071	ebooks/1361
257371	text/plain	http://www.gutenberg.org/ebooks/1361.txt.utf-8	2020-06-01 00:52:32.042719	ebooks/1361
127030	application/epub+zip	http://www.gutenberg.org/ebooks/1361.epub.images	2020-06-01 00:52:32.310702	ebooks/1361
257399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1361/1361.txt	2017-02-16 05:20:18	ebooks/1361
97883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1361/1361-h.zip	2017-02-16 05:20:34	ebooks/1361
534038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1361.kindle.images	2020-06-01 00:52:33.065699	ebooks/1361
534023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1361.kindle.noimages	2020-06-01 00:52:33.693684	ebooks/1361
4835	image/jpeg	http://www.gutenberg.org/cache/epub/1361/pg1361.cover.small.jpg	2020-06-01 00:52:33.730692	ebooks/1361
280658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1361/1361-h/1361-h.htm	2017-02-16 05:20:20	ebooks/1361
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/1361.rdf	2020-06-11 01:01:10.443133	ebooks/1361
95292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1361/1361.zip	2017-02-16 05:20:34	ebooks/1361
24701	image/jpeg	http://www.gutenberg.org/cache/epub/1361/pg1361.cover.medium.jpg	2020-06-01 00:52:33.765675	ebooks/1361
342403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13610/13610.zip	2004-11-26 06:53:10	ebooks/13610
422711	application/epub+zip	http://www.gutenberg.org/ebooks/13610.epub.noimages	2020-06-07 00:36:14.109149	ebooks/13610
1093096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13610/13610-h/13610-h.htm	2004-10-08 14:03:05	ebooks/13610
4062	image/jpeg	http://www.gutenberg.org/cache/epub/13610/pg13610.cover.small.jpg	2020-06-07 00:36:23.611035	ebooks/13610
907281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13610/13610.txt	2004-11-26 06:52:46	ebooks/13610
907501	text/plain	http://www.gutenberg.org/ebooks/13610.txt.utf-8	2020-06-07 00:36:11.59295	ebooks/13610
5524062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13610.kindle.images	2020-06-07 00:36:20.805015	ebooks/13610
2746253	application/epub+zip	http://www.gutenberg.org/ebooks/13610.epub.images	2020-06-07 00:36:13.492929	ebooks/13610
342887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13610/13610-8.zip	2004-10-08 13:59:11	ebooks/13610
3215530	application/zip	http://www.gutenberg.org/files/13610/13610-h.zip	2004-10-08 14:04:14	ebooks/13610
906959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13610/13610-8.txt	2004-10-08 13:59:11	ebooks/13610
1814823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13610.kindle.noimages	2020-06-07 00:36:23.403978	ebooks/13610
19058	image/jpeg	http://www.gutenberg.org/cache/epub/13610/pg13610.cover.medium.jpg	2020-06-07 00:36:23.804993	ebooks/13610
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/13610.rdf	2020-06-11 01:10:58.454061	ebooks/13610
1066156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13611/13611-8.txt	2004-10-08 14:09:39	ebooks/13611
459628	application/epub+zip	http://www.gutenberg.org/ebooks/13611.epub.noimages	2020-06-07 00:36:25.811968	ebooks/13611
1066711	text/plain	http://www.gutenberg.org/ebooks/13611.txt.utf-8	2020-06-07 00:36:24.274022	ebooks/13611
1942099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13611.kindle.images	2020-06-07 00:36:28.326918	ebooks/13611
1066539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13611/13611.txt	2004-10-08 14:09:39	ebooks/13611
417192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13611/13611-h.zip	2004-10-08 14:13:25	ebooks/13611
395455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13611/13611.zip	2004-10-08 14:09:39	ebooks/13611
1942092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13611.kindle.noimages	2020-06-07 00:36:30.811179	ebooks/13611
395813	application/zip	http://www.gutenberg.org/files/13611/13611-8.zip	2004-10-08 14:09:39	ebooks/13611
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/13611.rdf	2020-06-11 01:10:58.483079	ebooks/13611
4059	image/jpeg	http://www.gutenberg.org/cache/epub/13611/pg13611.cover.small.jpg	2020-06-07 00:36:30.953191	ebooks/13611
1197677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13611/13611-h/13611-h.htm	2004-10-08 14:12:48	ebooks/13611
459627	application/epub+zip	http://www.gutenberg.org/ebooks/13611.epub.images	2020-06-07 00:36:25.295012	ebooks/13611
18607	image/jpeg	http://www.gutenberg.org/cache/epub/13611/pg13611.cover.medium.jpg	2020-06-07 00:36:31.08723	ebooks/13611
1110793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13612/13612-h/13612-h.htm	2004-10-08 14:21:09	ebooks/13612
1805350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13612.kindle.noimages	2020-06-07 00:36:37.766104	ebooks/13612
19097	image/jpeg	http://www.gutenberg.org/cache/epub/13612/pg13612.cover.medium.jpg	2020-06-07 00:36:38.057112	ebooks/13612
361035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13612/13612-8.zip	2004-10-08 14:18:12	ebooks/13612
429830	application/epub+zip	http://www.gutenberg.org/ebooks/13612.epub.noimages	2020-06-07 00:36:32.954167	ebooks/13612
360599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13612/13612.zip	2004-10-08 14:18:12	ebooks/13612
429829	application/epub+zip	http://www.gutenberg.org/ebooks/13612.epub.images	2020-06-07 00:36:32.444163	ebooks/13612
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/13612.rdf	2020-06-11 01:10:58.511054	ebooks/13612
382638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13612/13612-h.zip	2004-10-08 14:22:04	ebooks/13612
979758	text/plain	http://www.gutenberg.org/ebooks/13612.txt.utf-8	2020-06-07 00:36:31.433184	ebooks/13612
979506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13612/13612.txt	2004-10-08 14:18:12	ebooks/13612
1805357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13612.kindle.images	2020-06-07 00:36:35.33814	ebooks/13612
979205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13612/13612-8.txt	2004-10-08 14:18:12	ebooks/13612
4085	image/jpeg	http://www.gutenberg.org/cache/epub/13612/pg13612.cover.small.jpg	2020-06-07 00:36:37.916106	ebooks/13612
256925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13613/13613.zip	2004-10-08 14:27:34	ebooks/13613
698109	text/plain	http://www.gutenberg.org/ebooks/13613.txt.utf-8	2020-06-07 00:36:38.414127	ebooks/13613
317633	application/epub+zip	http://www.gutenberg.org/ebooks/13613.epub.noimages	2020-06-07 00:36:39.720109	ebooks/13613
275801	application/zip	http://www.gutenberg.org/files/13613/13613-h.zip	2004-10-08 14:32:26	ebooks/13613
4067	image/jpeg	http://www.gutenberg.org/cache/epub/13613/pg13613.cover.small.jpg	2020-06-07 00:36:43.75002	ebooks/13613
1356057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13613.kindle.images	2020-06-07 00:36:41.638048	ebooks/13613
817624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13613/13613-h/13613-h.htm	2004-10-08 14:30:56	ebooks/13613
1356053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13613.kindle.noimages	2020-06-07 00:36:43.574019	ebooks/13613
697568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13613/13613-8.txt	2004-10-08 14:27:34	ebooks/13613
18486	image/jpeg	http://www.gutenberg.org/cache/epub/13613/pg13613.cover.medium.jpg	2020-06-07 00:36:43.885031	ebooks/13613
317633	application/epub+zip	http://www.gutenberg.org/ebooks/13613.epub.images	2020-06-07 00:36:39.28011	ebooks/13613
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/13613.rdf	2020-06-11 01:10:58.539038	ebooks/13613
697872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13613/13613.txt	2004-10-08 14:27:34	ebooks/13613
257229	application/zip	http://www.gutenberg.org/files/13613/13613-8.zip	2004-10-08 14:27:34	ebooks/13613
783382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13614/13614.txt	2004-10-08 14:36:27	ebooks/13614
900674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13614/13614-h/13614-h.htm	2004-10-08 14:39:28	ebooks/13614
19152	image/jpeg	http://www.gutenberg.org/cache/epub/13614/pg13614.cover.medium.jpg	2020-06-07 00:36:49.890946	ebooks/13614
783081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13614/13614-8.txt	2004-10-08 14:36:27	ebooks/13614
783554	text/plain	http://www.gutenberg.org/ebooks/13614.txt.utf-8	2020-06-07 00:36:44.234029	ebooks/13614
1490957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13614.kindle.images	2020-06-07 00:36:47.575971	ebooks/13614
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/13614.rdf	2020-06-11 01:10:58.567034	ebooks/13614
309882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13614/13614-h.zip	2004-10-08 14:39:58	ebooks/13614
290977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13614/13614-8.zip	2004-10-08 14:36:27	ebooks/13614
4107	image/jpeg	http://www.gutenberg.org/cache/epub/13614/pg13614.cover.small.jpg	2020-06-07 00:36:49.72194	ebooks/13614
1490952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13614.kindle.noimages	2020-06-07 00:36:49.583938	ebooks/13614
353560	application/epub+zip	http://www.gutenberg.org/ebooks/13614.epub.noimages	2020-06-07 00:36:45.559004	ebooks/13614
290562	application/zip	http://www.gutenberg.org/files/13614/13614.zip	2004-10-08 14:36:28	ebooks/13614
353561	application/epub+zip	http://www.gutenberg.org/ebooks/13614.epub.images	2020-06-07 00:36:45.117001	ebooks/13614
1815771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13615/13615.txt	2004-10-08 14:44:47	ebooks/13615
2063897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13615/13615-h/13615-h.htm	2004-10-08 14:49:54	ebooks/13615
710899	application/zip	http://www.gutenberg.org/files/13615/13615-h.zip	2004-10-08 14:50:28	ebooks/13615
3285678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13615.kindle.noimages	2020-06-07 00:37:01.353014	ebooks/13615
780326	application/epub+zip	http://www.gutenberg.org/ebooks/13615.epub.images	2020-06-07 00:36:52.001963	ebooks/13615
3285686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13615.kindle.images	2020-06-07 00:36:57.042135	ebooks/13615
780326	application/epub+zip	http://www.gutenberg.org/ebooks/13615.epub.noimages	2020-06-07 00:36:52.788928	ebooks/13615
670265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13615/13615.zip	2004-10-08 14:44:47	ebooks/13615
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/13615.rdf	2020-06-11 01:10:58.595063	ebooks/13615
671053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13615/13615-8.zip	2004-10-08 14:44:47	ebooks/13615
1815276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13615/13615-8.txt	2004-10-08 14:44:47	ebooks/13615
18657	image/jpeg	http://www.gutenberg.org/cache/epub/13615/pg13615.cover.medium.jpg	2020-06-07 00:37:01.893993	ebooks/13615
1816156	text/plain	http://www.gutenberg.org/ebooks/13615.txt.utf-8	2020-06-07 00:36:50.25195	ebooks/13615
4062	image/jpeg	http://www.gutenberg.org/cache/epub/13615/pg13615.cover.small.jpg	2020-06-07 00:37:01.65199	ebooks/13615
970434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13616.kindle.noimages	2020-06-07 00:37:05.867932	ebooks/13616
4977	image/jpeg	http://www.gutenberg.org/cache/epub/13616/pg13616.cover.small.jpg	2020-06-07 00:37:05.924936	ebooks/13616
483856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13616/13616-8.txt	2004-12-06 11:36:52	ebooks/13616
173287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13616/13616-8.zip	2004-12-06 11:37:40	ebooks/13616
484251	text/plain	http://www.gutenberg.org/ebooks/13616.txt.utf-8	2020-06-07 00:37:02.458005	ebooks/13616
186571	application/zip	http://www.gutenberg.org/files/13616/13616-h.zip	2004-12-06 11:37:42	ebooks/13616
172910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13616/13616.zip	2004-12-06 11:37:40	ebooks/13616
547338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13616/13616-h/13616-h.htm	2004-12-06 11:36:52	ebooks/13616
239146	application/epub+zip	http://www.gutenberg.org/ebooks/13616.epub.noimages	2020-06-07 00:37:03.31003	ebooks/13616
239145	application/epub+zip	http://www.gutenberg.org/ebooks/13616.epub.images	2020-06-07 00:37:03.050993	ebooks/13616
25868	image/jpeg	http://www.gutenberg.org/cache/epub/13616/pg13616.cover.medium.jpg	2020-06-07 00:37:05.976966	ebooks/13616
17327	application/rdf+xml	http://www.gutenberg.org/ebooks/13616.rdf	2020-06-11 01:10:58.62504	ebooks/13616
970437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13616.kindle.images	2020-06-07 00:37:04.592959	ebooks/13616
483848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13616/13616.txt	2004-12-06 11:36:52	ebooks/13616
1152647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13617/13617-8.txt	2004-10-08 09:14:28	ebooks/13617
1152694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13617/13617.txt	2004-10-08 09:15:12	ebooks/13617
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/13617.rdf	2020-06-11 01:10:58.654036	ebooks/13617
1271252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13617/13617-h/13617-h.htm	2004-10-08 09:16:56	ebooks/13617
379368	application/epub+zip	http://www.gutenberg.org/ebooks/13617.epub.images	2020-06-07 00:37:06.932957	ebooks/13617
334868	application/zip	http://www.gutenberg.org/files/13617/13617.zip	2004-10-08 09:17:40	ebooks/13617
27132	image/jpeg	http://www.gutenberg.org/cache/epub/13617/pg13617.cover.medium.jpg	2020-06-07 00:37:11.622173	ebooks/13617
334897	application/zip	http://www.gutenberg.org/files/13617/13617-8.zip	2004-10-08 09:17:40	ebooks/13617
379367	application/epub+zip	http://www.gutenberg.org/ebooks/13617.epub.noimages	2020-06-07 00:37:07.237923	ebooks/13617
1786483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13617.kindle.noimages	2020-06-07 00:37:11.511187	ebooks/13617
4969	image/jpeg	http://www.gutenberg.org/cache/epub/13617/pg13617.cover.small.jpg	2020-06-07 00:37:11.56816	ebooks/13617
344186	application/zip	http://www.gutenberg.org/files/13617/13617-h.zip	2004-10-08 09:17:40	ebooks/13617
1152635	text/plain	http://www.gutenberg.org/ebooks/13617.txt.utf-8	2020-06-07 00:37:06.170931	ebooks/13617
1786596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13617.kindle.images	2020-06-07 00:37:09.375193	ebooks/13617
16482	image/jpeg	http://www.gutenberg.org/cache/epub/13618/pg13618.cover.medium.jpg	2020-06-07 00:37:20.45505	ebooks/13618
10879723	application/zip	http://www.gutenberg.org/files/13618/13618-h.zip	2004-10-05 09:32:56	ebooks/13618
255392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13618/13618-8.txt	2004-10-05 09:31:00	ebooks/13618
15364	application/octet-stream	http://www.gutenberg.org/files/13618/13618-h/imgsmall/.DS_Store	2004-09-26 11:06:00	ebooks/13618
255396	text/plain	http://www.gutenberg.org/ebooks/13618.txt.utf-8	2020-06-07 00:37:11.800162	ebooks/13618
3625	image/jpeg	http://www.gutenberg.org/cache/epub/13618/pg13618.cover.small.jpg	2020-06-07 00:37:20.397046	ebooks/13618
549174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13618.kindle.noimages	2020-06-07 00:37:20.331054	ebooks/13618
14453106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13618.kindle.images	2020-06-07 00:37:19.604053	ebooks/13618
94822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13618/13618-8.zip	2004-10-05 09:32:48	ebooks/13618
94780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13618/13618.zip	2004-10-05 09:32:48	ebooks/13618
292481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13618/13618-h/13618-h.htm	2004-10-05 09:31:00	ebooks/13618
7168954	application/epub+zip	http://www.gutenberg.org/ebooks/13618.epub.images	2020-06-07 00:37:16.192106	ebooks/13618
255394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13618/13618.txt	2004-10-05 09:31:00	ebooks/13618
131074	application/epub+zip	http://www.gutenberg.org/ebooks/13618.epub.noimages	2020-06-07 00:37:16.455108	ebooks/13618
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/13618.rdf	2020-06-11 01:10:58.683031	ebooks/13618
173164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13619/13619-8.zip	2004-10-08 13:46:12	ebooks/13619
467748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13619/13619-h/13619-h.htm	2020-01-24 09:03:04	ebooks/13619
4208	image/jpeg	http://www.gutenberg.org/cache/epub/13619/pg13619.cover.small.jpg	2020-06-07 00:37:25.005983	ebooks/13619
2542489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13619/13619-h.zip	2020-01-24 09:04:02	ebooks/13619
434499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13619/13619.txt	2004-10-08 13:46:12	ebooks/13619
173155	application/zip	http://www.gutenberg.org/files/13619/13619.zip	2004-10-08 13:46:12	ebooks/13619
1860985	application/epub+zip	http://www.gutenberg.org/ebooks/13619.epub.images	2020-06-07 00:37:22.07102	ebooks/13619
434455	text/plain	http://www.gutenberg.org/ebooks/13619.txt.utf-8	2020-06-07 00:37:20.648055	ebooks/13619
853480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13619.kindle.noimages	2020-06-07 00:37:24.964012	ebooks/13619
434486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13619/13619-8.txt	2004-10-08 13:46:12	ebooks/13619
209024	application/epub+zip	http://www.gutenberg.org/ebooks/13619.epub.noimages	2020-06-07 00:37:22.375038	ebooks/13619
19886	image/jpeg	http://www.gutenberg.org/cache/epub/13619/pg13619.cover.medium.jpg	2020-06-07 00:37:25.044982	ebooks/13619
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/13619.rdf	2020-06-11 01:10:58.709042	ebooks/13619
4135025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13619.kindle.images	2020-06-07 00:37:23.984998	ebooks/13619
551328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1362.kindle.noimages	2020-06-01 00:52:35.591692	ebooks/1362
25454	image/jpeg	http://www.gutenberg.org/cache/epub/1362/pg1362.cover.medium.jpg	2020-06-01 00:52:35.662646	ebooks/1362
129808	application/epub+zip	http://www.gutenberg.org/ebooks/1362.epub.noimages	2020-06-01 00:52:34.316673	ebooks/1362
271215	text/plain	http://www.gutenberg.org/ebooks/1362.txt.utf-8	2020-06-01 00:52:33.897692	ebooks/1362
98378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1362/1362.zip	2013-07-13 07:55:40	ebooks/1362
271243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1362/1362.txt	2013-07-13 07:54:50	ebooks/1362
129808	application/epub+zip	http://www.gutenberg.org/ebooks/1362.epub.images	2020-06-01 00:52:34.152685	ebooks/1362
293261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1362/1362-h/1362-h.htm	2013-07-13 07:55:10	ebooks/1362
551344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1362.kindle.images	2020-06-01 00:52:34.955657	ebooks/1362
100459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1362/1362-h.zip	2013-07-13 07:55:40	ebooks/1362
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/1362.rdf	2020-06-11 01:01:10.469098	ebooks/1362
4688	image/jpeg	http://www.gutenberg.org/cache/epub/1362/pg1362.cover.small.jpg	2020-06-01 00:52:35.62865	ebooks/1362
4649	image/jpeg	http://www.gutenberg.org/cache/epub/13620/pg13620.cover.small.jpg	2020-06-07 00:37:29.276936	ebooks/13620
736462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13620/13620-h/13620-h.htm	2004-10-07 05:49:14	ebooks/13620
25281	image/jpeg	http://www.gutenberg.org/cache/epub/13620/pg13620.cover.medium.jpg	2020-06-07 00:37:29.321962	ebooks/13620
322713	application/epub+zip	http://www.gutenberg.org/ebooks/13620.epub.images	2020-06-07 00:37:25.809992	ebooks/13620
1293412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13620.kindle.noimages	2020-06-07 00:37:29.226933	ebooks/13620
263784	application/zip	http://www.gutenberg.org/files/13620/13620-8.zip	2004-10-07 05:49:16	ebooks/13620
322714	application/epub+zip	http://www.gutenberg.org/ebooks/13620.epub.noimages	2020-06-07 00:37:26.170978	ebooks/13620
263680	application/zip	http://www.gutenberg.org/files/13620/13620.zip	2004-10-07 05:49:16	ebooks/13620
689617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13620/13620-8.txt	2004-10-07 05:49:14	ebooks/13620
1293419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13620.kindle.images	2020-06-07 00:37:27.68699	ebooks/13620
689621	text/plain	http://www.gutenberg.org/ebooks/13620.txt.utf-8	2020-06-07 00:37:25.196021	ebooks/13620
689612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13620/13620.txt	2004-10-07 05:49:14	ebooks/13620
16019	application/rdf+xml	http://www.gutenberg.org/ebooks/13620.rdf	2020-06-11 01:10:58.738037	ebooks/13620
271844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13620/13620-h.zip	2004-10-07 05:49:18	ebooks/13620
1494993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13621.kindle.images	2020-06-07 00:37:32.913148	ebooks/13621
274541	application/zip	http://www.gutenberg.org/files/13621/13621-0.zip	2004-10-05 04:23:40	ebooks/13621
22019	image/jpeg	http://www.gutenberg.org/cache/epub/13621/pg13621.cover.medium.jpg	2020-06-07 00:37:35.274053	ebooks/13621
274192	application/zip	http://www.gutenberg.org/files/13621/13621.zip	2004-10-05 04:23:38	ebooks/13621
361301	application/epub+zip	http://www.gutenberg.org/ebooks/13621.epub.noimages	2020-06-07 00:37:30.721965	ebooks/13621
837311	text/html; charset=utf-8	http://www.gutenberg.org/files/13621/13621-h/13621-h.htm	2019-01-22 06:08:06	ebooks/13621
647141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13621/13621.txt	2004-10-05 04:22:50	ebooks/13621
647137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13621/13621-8.txt	2004-10-05 04:22:50	ebooks/13621
361301	application/epub+zip	http://www.gutenberg.org/ebooks/13621.epub.images	2020-06-07 00:37:30.219916	ebooks/13621
647270	text/plain; charset=utf-8	http://www.gutenberg.org/files/13621/13621-0.txt	2004-10-05 04:22:14	ebooks/13621
4843	image/jpeg	http://www.gutenberg.org/cache/epub/13621/pg13621.cover.small.jpg	2020-06-07 00:37:35.209061	ebooks/13621
294176	text/html; charset=utf-8	http://www.gutenberg.org/files/13621/13621-h.zip	2019-01-22 06:10:08	ebooks/13621
1494985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13621.kindle.noimages	2020-06-07 00:37:35.139068	ebooks/13621
16381	application/rdf+xml	http://www.gutenberg.org/ebooks/13621.rdf	2020-06-11 01:10:58.768029	ebooks/13621
274343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13621/13621-8.zip	2004-10-05 04:23:38	ebooks/13621
197094	application/epub+zip	http://www.gutenberg.org/ebooks/13622.epub.images	2020-06-07 00:37:35.901045	ebooks/13622
402799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13622/13622-8.txt	2004-10-25 12:27:26	ebooks/13622
157327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13622/13622.zip	2004-10-25 12:30:08	ebooks/13622
3714	image/jpeg	http://www.gutenberg.org/cache/epub/13622/pg13622.cover.small.jpg	2020-06-07 00:37:38.207029	ebooks/13622
412693	text/plain	http://www.gutenberg.org/ebooks/13622.txt.utf-8	2020-06-07 00:37:35.471064	ebooks/13622
160032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13622/13622-8.zip	2004-10-25 12:30:08	ebooks/13622
169066	application/zip	http://www.gutenberg.org/files/13622/13622-h.zip	2004-10-25 12:30:08	ebooks/13622
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/13622.rdf	2020-06-11 01:10:58.795037	ebooks/13622
402823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13622/13622.txt	2004-10-25 12:27:58	ebooks/13622
15105	image/jpeg	http://www.gutenberg.org/cache/epub/13622/pg13622.cover.medium.jpg	2020-06-07 00:37:38.260017	ebooks/13622
824986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13622.kindle.images	2020-06-07 00:37:37.126036	ebooks/13622
824977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13622.kindle.noimages	2020-06-07 00:37:38.148015	ebooks/13622
450656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13622/13622-h/13622-h.htm	2004-10-25 12:29:24	ebooks/13622
197093	application/epub+zip	http://www.gutenberg.org/ebooks/13622.epub.noimages	2020-06-07 00:37:36.11705	ebooks/13622
1135362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13623/13623-h/13623-h.htm	2004-10-05 00:54:38	ebooks/13623
3503687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13623.kindle.images	2020-06-07 00:37:42.124967	ebooks/13623
973012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13623/13623.txt	2004-10-05 00:54:38	ebooks/13623
2954	image/jpeg	http://www.gutenberg.org/cache/epub/13623/pg13623.cover.small.jpg	2020-06-07 00:37:44.266953	ebooks/13623
15550	image/jpeg	http://www.gutenberg.org/cache/epub/13623/pg13623.cover.medium.jpg	2020-06-07 00:37:44.325951	ebooks/13623
389207	application/zip	http://www.gutenberg.org/files/13623/13623.zip	2004-10-05 00:57:24	ebooks/13623
1300978	application/zip	http://www.gutenberg.org/files/13623/13623-h.zip	2004-10-05 00:57:26	ebooks/13623
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/13623.rdf	2020-06-11 01:10:58.824038	ebooks/13623
389505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13623/13623-8.zip	2004-10-05 00:57:24	ebooks/13623
973228	text/plain	http://www.gutenberg.org/ebooks/13623.txt.utf-8	2020-06-07 00:37:38.455029	ebooks/13623
1785896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13623.kindle.noimages	2020-06-07 00:37:44.200945	ebooks/13623
453020	application/epub+zip	http://www.gutenberg.org/ebooks/13623.epub.noimages	2020-06-07 00:37:39.803036	ebooks/13623
1321043	application/epub+zip	http://www.gutenberg.org/ebooks/13623.epub.images	2020-06-07 00:37:39.419063	ebooks/13623
972941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13623/13623-8.txt	2004-10-05 00:54:38	ebooks/13623
211118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13624.kindle.images	2020-06-07 00:37:44.94793	ebooks/13624
29573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13624/13624-8.zip	2005-08-31 04:43:38	ebooks/13624
15177	image/jpeg	http://www.gutenberg.org/cache/epub/13624/pg13624.cover.medium.jpg	2020-06-07 00:37:45.295942	ebooks/13624
29494	application/zip	http://www.gutenberg.org/files/13624/13624.zip	2005-08-31 04:43:38	ebooks/13624
3589	image/jpeg	http://www.gutenberg.org/cache/epub/13624/pg13624.cover.small.jpg	2020-06-07 00:37:45.268932	ebooks/13624
31310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13624/13624-h.zip	2005-08-31 04:43:38	ebooks/13624
52830	application/epub+zip	http://www.gutenberg.org/ebooks/13624.epub.images	2020-06-07 00:37:44.624933	ebooks/13624
79635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13624/13624-8.txt	2005-08-31 04:43:36	ebooks/13624
52829	application/epub+zip	http://www.gutenberg.org/ebooks/13624.epub.noimages	2020-06-07 00:37:44.676982	ebooks/13624
211109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13624.kindle.noimages	2020-06-07 00:37:45.239931	ebooks/13624
79694	text/plain	http://www.gutenberg.org/ebooks/13624.txt.utf-8	2020-06-07 00:37:44.511945	ebooks/13624
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/13624.rdf	2020-06-11 01:10:58.851032	ebooks/13624
79633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13624/13624.txt	2005-08-31 04:43:36	ebooks/13624
88958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13624/13624-h/13624-h.htm	2005-08-31 04:43:38	ebooks/13624
1084315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13625/13625.txt	2011-08-27 07:22:32	ebooks/13625
1084324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13625/13625-8.txt	2011-08-27 07:22:38	ebooks/13625
395872	application/zip	http://www.gutenberg.org/files/13625/13625-8.zip	2011-08-27 07:23:36	ebooks/13625
1065340	application/epub+zip	http://www.gutenberg.org/ebooks/13625.epub.images	2020-06-07 00:37:46.549935	ebooks/13625
1148527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13625/13625-h/13625-h.htm	2011-08-27 07:22:28	ebooks/13625
3884	image/jpeg	http://www.gutenberg.org/cache/epub/13625/pg13625.cover.small.jpg	2020-06-07 00:37:58.472053	ebooks/13625
1084471	text/plain	http://www.gutenberg.org/ebooks/13625.txt.utf-8	2020-06-07 00:37:45.435933	ebooks/13625
4379004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13625.kindle.images	2020-06-07 00:37:56.090084	ebooks/13625
14450	image/jpeg	http://www.gutenberg.org/cache/epub/13625/pg13625.cover.medium.jpg	2020-06-07 00:37:58.535068	ebooks/13625
1085581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13625/13625-h.zip	2011-08-27 07:23:38	ebooks/13625
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/13625.rdf	2020-06-11 01:10:58.87803	ebooks/13625
395617	application/zip	http://www.gutenberg.org/files/13625/13625.zip	2011-08-27 07:23:36	ebooks/13625
1922175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13625.kindle.noimages	2020-06-07 00:37:58.39706	ebooks/13625
455147	application/epub+zip	http://www.gutenberg.org/ebooks/13625.epub.noimages	2020-06-07 00:37:47.022258	ebooks/13625
886518	text/plain	http://www.gutenberg.org/ebooks/13626.txt.utf-8	2020-06-07 00:37:58.744069	ebooks/13626
380069	application/epub+zip	http://www.gutenberg.org/ebooks/13626.epub.noimages	2020-06-07 00:38:01.436032	ebooks/13626
326163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13626/13626.zip	2014-07-14 05:59:34	ebooks/13626
1680321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13626.kindle.noimages	2020-06-07 00:38:06.203966	ebooks/13626
1070886	application/epub+zip	http://www.gutenberg.org/ebooks/13626.epub.images	2020-06-07 00:38:01.011057	ebooks/13626
326291	application/zip	http://www.gutenberg.org/files/13626/13626-8.zip	2014-07-14 05:59:34	ebooks/13626
3839	image/jpeg	http://www.gutenberg.org/cache/epub/13626/pg13626.cover.small.jpg	2020-06-07 00:38:06.276959	ebooks/13626
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/13626.rdf	2020-06-11 01:10:58.906038	ebooks/13626
3057854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13626.kindle.images	2020-06-07 00:38:03.993983	ebooks/13626
886354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13626/13626-8.txt	2014-07-14 05:58:48	ebooks/13626
1031927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13626/13626-h/13626-h.htm	2014-07-14 05:59:06	ebooks/13626
13813	image/jpeg	http://www.gutenberg.org/cache/epub/13626/pg13626.cover.medium.jpg	2020-06-07 00:38:06.340966	ebooks/13626
886356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13626/13626.txt	2014-07-14 05:58:12	ebooks/13626
1924921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13626/13626-h.zip	2014-07-14 05:59:36	ebooks/13626
227012	application/epub+zip	http://www.gutenberg.org/ebooks/13627.epub.images	2020-06-07 00:38:07.275954	ebooks/13627
454653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13627/13627-8.txt	2004-10-05 01:11:10	ebooks/13627
513489	text/html	http://www.gutenberg.org/ebooks/13627.html.images	2020-06-07 00:38:06.886963	ebooks/13627
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/13627.rdf	2020-06-11 01:10:58.932032	ebooks/13627
227012	application/epub+zip	http://www.gutenberg.org/ebooks/13627.epub.noimages	2020-06-07 00:38:07.451952	ebooks/13627
888672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13627.kindle.noimages	2020-06-07 00:38:09.744938	ebooks/13627
454647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13627/13627.txt	2004-10-05 01:11:12	ebooks/13627
180366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13627/13627.zip	2004-10-05 01:11:12	ebooks/13627
13830	image/jpeg	http://www.gutenberg.org/cache/epub/13627/pg13627.cover.medium.jpg	2020-06-07 00:38:09.795909	ebooks/13627
181992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13627/13627-8.zip	2004-10-05 01:11:12	ebooks/13627
888680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13627.kindle.images	2020-06-07 00:38:08.591923	ebooks/13627
457767	text/plain	http://www.gutenberg.org/ebooks/13627.txt.utf-8	2020-06-07 00:38:06.540976	ebooks/13627
4000	image/jpeg	http://www.gutenberg.org/cache/epub/13627/pg13627.cover.small.jpg	2020-06-07 00:38:09.771923	ebooks/13627
513489	text/html	http://www.gutenberg.org/ebooks/13627.html.noimages	2020-06-07 00:38:07.014992	ebooks/13627
101987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13628/13628.txt	2004-10-05 01:14:04	ebooks/13628
151609	text/html	http://www.gutenberg.org/ebooks/13628.html.images	2020-06-07 00:38:10.051934	ebooks/13628
101995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13628/13628-8.txt	2004-10-05 01:14:04	ebooks/13628
28456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13628/13628.zip	2004-10-05 01:14:04	ebooks/13628
151609	text/html	http://www.gutenberg.org/ebooks/13628.html.noimages	2020-06-07 00:38:10.099913	ebooks/13628
102853	text/plain	http://www.gutenberg.org/ebooks/13628.txt.utf-8	2020-06-07 00:38:09.904923	ebooks/13628
228350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13628.kindle.images	2020-06-07 00:38:10.693916	ebooks/13628
53722	application/epub+zip	http://www.gutenberg.org/ebooks/13628.epub.noimages	2020-06-07 00:38:10.272903	ebooks/13628
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/13628.rdf	2020-06-11 01:10:58.959029	ebooks/13628
3013	image/jpeg	http://www.gutenberg.org/cache/epub/13628/pg13628.cover.small.jpg	2020-06-07 00:38:11.148909	ebooks/13628
28838	application/zip	http://www.gutenberg.org/files/13628/13628-8.zip	2004-10-05 01:14:04	ebooks/13628
228346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13628.kindle.noimages	2020-06-07 00:38:11.123912	ebooks/13628
53722	application/epub+zip	http://www.gutenberg.org/ebooks/13628.epub.images	2020-06-07 00:38:10.196908	ebooks/13628
10607	image/jpeg	http://www.gutenberg.org/cache/epub/13628/pg13628.cover.medium.jpg	2020-06-07 00:38:11.171903	ebooks/13628
987409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13629.kindle.images	2020-06-07 00:38:13.45708	ebooks/13629
580214	text/html	http://www.gutenberg.org/ebooks/13629.html.noimages	2020-06-07 00:38:11.838105	ebooks/13629
3096	image/jpeg	http://www.gutenberg.org/cache/epub/13629/pg13629.cover.small.jpg	2020-06-07 00:38:14.663058	ebooks/13629
12809	image/jpeg	http://www.gutenberg.org/cache/epub/13629/pg13629.cover.medium.jpg	2020-06-07 00:38:14.688052	ebooks/13629
247047	application/epub+zip	http://www.gutenberg.org/ebooks/13629.epub.noimages	2020-06-07 00:38:12.289096	ebooks/13629
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/13629.rdf	2020-06-11 01:10:58.986052	ebooks/13629
247049	application/epub+zip	http://www.gutenberg.org/ebooks/13629.epub.images	2020-06-07 00:38:12.104113	ebooks/13629
580214	text/html	http://www.gutenberg.org/ebooks/13629.html.images	2020-06-07 00:38:11.725092	ebooks/13629
193568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13629/13629.zip	2004-10-05 01:20:28	ebooks/13629
519964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13629/13629-8.txt	2004-10-05 01:19:38	ebooks/13629
987403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13629.kindle.noimages	2020-06-07 00:38:14.635074	ebooks/13629
530899	text/plain	http://www.gutenberg.org/ebooks/13629.txt.utf-8	2020-06-07 00:38:11.292939	ebooks/13629
197032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13629/13629-8.zip	2004-10-05 01:20:28	ebooks/13629
519971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13629/13629.txt	2004-10-05 01:20:10	ebooks/13629
129306	application/epub+zip	http://www.gutenberg.org/ebooks/1363.epub.images	2020-06-01 00:52:36.045651	ebooks/1363
129307	application/epub+zip	http://www.gutenberg.org/ebooks/1363.epub.noimages	2020-06-01 00:52:36.173676	ebooks/1363
542667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1363.kindle.noimages	2020-06-01 00:52:37.450621	ebooks/1363
264157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1363/1363.txt	2014-07-17 10:36:56	ebooks/1363
264129	text/plain	http://www.gutenberg.org/ebooks/1363.txt.utf-8	2020-06-01 00:52:35.79368	ebooks/1363
287666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1363/1363-h/1363-h.htm	2014-07-17 10:37:14	ebooks/1363
97086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1363/1363.zip	2014-07-17 10:37:50	ebooks/1363
542678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1363.kindle.images	2020-06-01 00:52:36.81064	ebooks/1363
24349	image/jpeg	http://www.gutenberg.org/cache/epub/1363/pg1363.cover.medium.jpg	2020-06-01 00:52:37.521622	ebooks/1363
99331	application/zip	http://www.gutenberg.org/files/1363/1363-h.zip	2014-07-17 10:37:50	ebooks/1363
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/1363.rdf	2020-06-11 01:01:10.494097	ebooks/1363
4602	image/jpeg	http://www.gutenberg.org/cache/epub/1363/pg1363.cover.small.jpg	2020-06-01 00:52:37.487622	ebooks/1363
17742	application/rdf+xml	http://www.gutenberg.org/ebooks/13630.rdf	2020-06-11 01:10:59.018028	ebooks/13630
50388	application/zip	http://www.gutenberg.org/files/13630/13630-8.zip	2017-05-29 04:38:24	ebooks/13630
290241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13630.kindle.images	2020-06-07 00:38:15.427086	ebooks/13630
49811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13630/13630.zip	2017-05-29 04:38:24	ebooks/13630
3360	image/jpeg	http://www.gutenberg.org/cache/epub/13630/pg13630.cover.small.jpg	2020-06-07 00:38:15.801044	ebooks/13630
127418	text/plain	http://www.gutenberg.org/ebooks/13630.txt.utf-8	2020-06-07 00:38:14.799067	ebooks/13630
75417	application/epub+zip	http://www.gutenberg.org/ebooks/13630.epub.noimages	2020-06-07 00:38:15.087072	ebooks/13630
125671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13630/13630.txt	2017-05-29 04:38:08	ebooks/13630
75417	application/epub+zip	http://www.gutenberg.org/ebooks/13630.epub.images	2020-06-07 00:38:14.98708	ebooks/13630
290233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13630.kindle.noimages	2020-06-07 00:38:15.774034	ebooks/13630
125680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13630/13630-8.txt	2017-05-29 04:38:06	ebooks/13630
52019	application/zip	http://www.gutenberg.org/files/13630/13630-h.zip	2017-05-29 04:38:24	ebooks/13630
13443	image/jpeg	http://www.gutenberg.org/cache/epub/13630/pg13630.cover.medium.jpg	2020-06-07 00:38:15.827033	ebooks/13630
136448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13630/13630-h/13630-h.htm	2017-05-29 04:38:08	ebooks/13630
617012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13631/13631-h/13631-h.htm	2004-10-05 01:23:02	ebooks/13631
847851	application/epub+zip	http://www.gutenberg.org/ebooks/13631.epub.images	2020-06-07 00:38:16.618041	ebooks/13631
1026329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13631.kindle.noimages	2020-06-07 00:38:20.421991	ebooks/13631
541054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13631/13631-8.txt	2004-10-05 01:23:00	ebooks/13631
215729	application/zip	http://www.gutenberg.org/files/13631/13631-8.zip	2004-10-05 01:24:24	ebooks/13631
541091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13631/13631.txt	2004-10-05 01:23:02	ebooks/13631
2313159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13631.kindle.images	2020-06-07 00:38:19.267987	ebooks/13631
257069	application/epub+zip	http://www.gutenberg.org/ebooks/13631.epub.noimages	2020-06-07 00:38:16.99903	ebooks/13631
17847	image/jpeg	http://www.gutenberg.org/cache/epub/13631/pg13631.cover.medium.jpg	2020-06-07 00:38:20.505973	ebooks/13631
541092	text/plain	http://www.gutenberg.org/ebooks/13631.txt.utf-8	2020-06-07 00:38:15.963052	ebooks/13631
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/13631.rdf	2020-06-11 01:10:59.044028	ebooks/13631
3968	image/jpeg	http://www.gutenberg.org/cache/epub/13631/pg13631.cover.small.jpg	2020-06-07 00:38:20.466972	ebooks/13631
814285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13631/13631-h.zip	2004-10-05 01:24:24	ebooks/13631
215619	application/zip	http://www.gutenberg.org/files/13631/13631.zip	2004-10-05 01:24:22	ebooks/13631
121040	application/epub+zip	http://www.gutenberg.org/ebooks/13632.epub.noimages	2020-06-07 00:38:22.164956	ebooks/13632
493440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13632.kindle.noimages	2020-06-07 00:38:25.965904	ebooks/13632
2231572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13632.kindle.images	2020-06-07 00:38:25.362917	ebooks/13632
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/13632.rdf	2020-06-11 01:10:59.070048	ebooks/13632
239524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13632/13632-8.txt	2004-10-05 01:26:46	ebooks/13632
3967	image/jpeg	http://www.gutenberg.org/cache/epub/13632/pg13632.cover.small.jpg	2020-06-07 00:38:26.020912	ebooks/13632
18099	image/jpeg	http://www.gutenberg.org/cache/epub/13632/pg13632.cover.medium.jpg	2020-06-07 00:38:26.053212	ebooks/13632
91718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13632/13632-8.zip	2004-10-05 01:27:58	ebooks/13632
91669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13632/13632.zip	2004-10-05 01:27:58	ebooks/13632
239521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13632/13632.txt	2004-10-05 01:26:46	ebooks/13632
56960	application/zip	http://www.gutenberg.org/files/13651/13651-8.zip	2004-10-06 01:06:30	ebooks/13651
274961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13632/13632-h/13632-h.htm	2004-10-05 01:26:46	ebooks/13632
897254	application/zip	http://www.gutenberg.org/files/13632/13632-h.zip	2004-10-05 01:27:58	ebooks/13632
239512	text/plain	http://www.gutenberg.org/ebooks/13632.txt.utf-8	2020-06-07 00:38:20.650976	ebooks/13632
831330	application/epub+zip	http://www.gutenberg.org/ebooks/13632.epub.images	2020-06-07 00:38:21.744983	ebooks/13632
4769	image/jpeg	http://www.gutenberg.org/cache/epub/13633/pg13633.cover.small.jpg	2020-06-07 00:38:29.317158	ebooks/13633
24632	image/jpeg	http://www.gutenberg.org/cache/epub/13633/pg13633.cover.medium.jpg	2020-06-07 00:38:29.355157	ebooks/13633
575092	text/plain	http://www.gutenberg.org/ebooks/13633.txt.utf-8	2020-06-07 00:38:26.193209	ebooks/13633
223831	application/zip	http://www.gutenberg.org/files/13633/13633.zip	2004-10-05 01:30:42	ebooks/13633
575033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13633/13633-8.txt	2004-10-05 01:30:40	ebooks/13633
659461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13633/13633-h/13633-h.htm	2004-10-05 01:30:42	ebooks/13633
1075984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13633.kindle.noimages	2020-06-07 00:38:29.273169	ebooks/13633
1075992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13633.kindle.images	2020-06-07 00:38:28.103178	ebooks/13633
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/13633.rdf	2020-06-11 01:10:59.097033	ebooks/13633
264882	application/epub+zip	http://www.gutenberg.org/ebooks/13633.epub.noimages	2020-06-07 00:38:26.922212	ebooks/13633
575043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13633/13633.txt	2004-10-05 01:30:42	ebooks/13633
223967	application/zip	http://www.gutenberg.org/files/13633/13633-8.zip	2004-10-05 01:30:42	ebooks/13633
238158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13633/13633-h.zip	2004-10-05 01:30:44	ebooks/13633
264882	application/epub+zip	http://www.gutenberg.org/ebooks/13633.epub.images	2020-06-07 00:38:26.681226	ebooks/13633
252476	application/epub+zip	http://www.gutenberg.org/ebooks/13634.epub.images	2020-06-07 00:38:30.120186	ebooks/13634
1003032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13634.kindle.noimages	2020-06-07 00:38:32.868111	ebooks/13634
1003040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13634.kindle.images	2020-06-07 00:38:31.687166	ebooks/13634
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/13634.rdf	2020-06-11 01:10:59.123029	ebooks/13634
17966	image/jpeg	http://www.gutenberg.org/cache/epub/13634/pg13634.cover.medium.jpg	2020-06-07 00:38:32.947126	ebooks/13634
526301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13634/13634-8.txt	2004-10-05 01:35:06	ebooks/13634
212643	application/zip	http://www.gutenberg.org/files/13634/13634-8.zip	2004-10-05 01:35:08	ebooks/13634
609399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13634/13634-h/13634-h.htm	2004-10-05 01:35:08	ebooks/13634
223224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13634/13634-h.zip	2004-10-05 01:35:10	ebooks/13634
526312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13634/13634.txt	2004-10-05 01:35:06	ebooks/13634
252476	application/epub+zip	http://www.gutenberg.org/ebooks/13634.epub.noimages	2020-06-07 00:38:30.489163	ebooks/13634
526360	text/plain	http://www.gutenberg.org/ebooks/13634.txt.utf-8	2020-06-07 00:38:29.50218	ebooks/13634
3803	image/jpeg	http://www.gutenberg.org/cache/epub/13634/pg13634.cover.small.jpg	2020-06-07 00:38:32.910113	ebooks/13634
212517	application/zip	http://www.gutenberg.org/files/13634/13634.zip	2004-10-05 01:35:08	ebooks/13634
2833826	application/epub+zip	http://www.gutenberg.org/ebooks/13635.epub.images	2020-06-07 00:38:37.612094	ebooks/13635
1479072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13635.kindle.noimages	2020-06-07 00:38:43.159023	ebooks/13635
913387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13635/13635-h/13635-h.htm	2004-10-05 03:07:20	ebooks/13635
6357904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13635.kindle.images	2020-06-07 00:38:41.392013	ebooks/13635
803213	text/plain	http://www.gutenberg.org/ebooks/13635.txt.utf-8	2020-06-07 00:38:33.099153	ebooks/13635
803184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13635/13635.txt	2004-10-05 03:07:18	ebooks/13635
9366981	application/zip	http://www.gutenberg.org/files/13635/13635-h.zip	2004-10-05 03:09:04	ebooks/13635
4162	image/jpeg	http://www.gutenberg.org/cache/epub/13635/pg13635.cover.small.jpg	2020-06-07 00:38:43.216982	ebooks/13635
310078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13635/13635-8.zip	2004-10-05 03:09:00	ebooks/13635
17743	image/jpeg	http://www.gutenberg.org/cache/epub/13635/pg13635.cover.medium.jpg	2020-06-07 00:38:43.267032	ebooks/13635
803164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13635/13635-8.txt	2004-10-05 03:07:18	ebooks/13635
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/13635.rdf	2020-06-11 01:10:59.149035	ebooks/13635
309949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13635/13635.zip	2004-10-05 03:08:58	ebooks/13635
362002	application/epub+zip	http://www.gutenberg.org/ebooks/13635.epub.noimages	2020-06-07 00:38:37.934059	ebooks/13635
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/13636.rdf	2020-06-11 01:10:59.176029	ebooks/13636
4678	image/jpeg	http://www.gutenberg.org/cache/epub/13636/pg13636.cover.small.jpg	2020-06-07 00:38:46.48198	ebooks/13636
1163514	application/epub+zip	http://www.gutenberg.org/ebooks/13636.epub.images	2020-06-07 00:38:43.923025	ebooks/13636
460435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13636/13636-8.txt	2004-10-05 01:41:52	ebooks/13636
2411550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13636.kindle.images	2020-06-07 00:38:45.431988	ebooks/13636
531514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13636/13636-h/13636-h.htm	2004-10-05 01:38:18	ebooks/13636
185439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13636/13636-8.zip	2004-10-05 01:42:44	ebooks/13636
899668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13636.kindle.noimages	2020-06-07 00:38:46.436978	ebooks/13636
223872	application/epub+zip	http://www.gutenberg.org/ebooks/13636.epub.noimages	2020-06-07 00:38:44.164003	ebooks/13636
460445	text/plain	http://www.gutenberg.org/ebooks/13636.txt.utf-8	2020-06-07 00:38:43.441028	ebooks/13636
185361	application/zip	http://www.gutenberg.org/files/13636/13636.zip	2004-10-05 01:42:42	ebooks/13636
460432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13636/13636.txt	2004-10-05 01:42:22	ebooks/13636
1131463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13636/13636-h.zip	2004-10-05 01:42:44	ebooks/13636
25799	image/jpeg	http://www.gutenberg.org/cache/epub/13636/pg13636.cover.medium.jpg	2020-06-07 00:38:46.522	ebooks/13636
340207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13637/13637-8.txt	2004-10-05 01:45:54	ebooks/13637
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/13637.rdf	2020-06-11 01:10:59.203027	ebooks/13637
340199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13637/13637.txt	2004-10-05 01:45:54	ebooks/13637
727391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13637.kindle.noimages	2020-06-07 00:38:52.362074	ebooks/13637
20036	image/jpeg	http://www.gutenberg.org/cache/epub/13637/pg13637.cover.medium.jpg	2020-06-07 00:38:52.48507	ebooks/13637
133528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13637/13637.zip	2004-10-05 01:47:24	ebooks/13637
388701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13637/13637-h/13637-h.htm	2004-10-05 01:45:54	ebooks/13637
2350213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13637/13637-h.zip	2004-10-05 01:47:26	ebooks/13637
340243	text/plain	http://www.gutenberg.org/ebooks/13637.txt.utf-8	2020-06-07 00:38:46.667971	ebooks/13637
133595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13637/13637-8.zip	2004-10-05 01:47:24	ebooks/13637
4766220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13637.kindle.images	2020-06-07 00:38:51.442111	ebooks/13637
2988092	application/epub+zip	http://www.gutenberg.org/ebooks/13637.epub.images	2020-06-07 00:38:47.49793	ebooks/13637
174295	application/epub+zip	http://www.gutenberg.org/ebooks/13637.epub.noimages	2020-06-07 00:38:47.961925	ebooks/13637
4162	image/jpeg	http://www.gutenberg.org/cache/epub/13637/pg13637.cover.small.jpg	2020-06-07 00:38:52.42808	ebooks/13637
17080	image/jpeg	http://www.gutenberg.org/cache/epub/13638/pg13638.cover.medium.jpg	2020-06-07 00:38:54.254042	ebooks/13638
3835	image/jpeg	http://www.gutenberg.org/cache/epub/13638/pg13638.cover.small.jpg	2020-06-07 00:38:54.219042	ebooks/13638
376615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13638.kindle.noimages	2020-06-07 00:38:54.180061	ebooks/13638
68647	application/zip	http://www.gutenberg.org/files/13638/13638-h.zip	2004-10-05 01:49:46	ebooks/13638
65131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13638/13638.zip	2004-10-05 01:49:46	ebooks/13638
65234	application/zip	http://www.gutenberg.org/files/13638/13638-8.zip	2004-10-05 01:49:46	ebooks/13638
376623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13638.kindle.images	2020-06-07 00:38:53.657053	ebooks/13638
93759	application/epub+zip	http://www.gutenberg.org/ebooks/13638.epub.noimages	2020-06-07 00:38:53.135063	ebooks/13638
155253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13638/13638-8.txt	2004-10-05 01:49:46	ebooks/13638
155336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13638/13638.txt	2004-10-05 01:49:46	ebooks/13638
155332	text/plain	http://www.gutenberg.org/ebooks/13638.txt.utf-8	2020-06-07 00:38:52.66309	ebooks/13638
175831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13638/13638-h/13638-h.htm	2004-10-05 01:49:46	ebooks/13638
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/13638.rdf	2020-06-11 01:10:59.229029	ebooks/13638
93759	application/epub+zip	http://www.gutenberg.org/ebooks/13638.epub.images	2020-06-07 00:38:52.945064	ebooks/13638
74736	application/epub+zip	http://www.gutenberg.org/ebooks/13639.epub.noimages	2020-06-07 00:38:54.95204	ebooks/13639
663382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13639.kindle.images	2020-06-07 00:38:56.244017	ebooks/13639
47484	application/zip	http://www.gutenberg.org/files/13639/13639-8.zip	2004-10-05 01:53:38	ebooks/13639
116170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13639/13639-8.txt	2004-10-05 01:52:28	ebooks/13639
47453	application/zip	http://www.gutenberg.org/files/13639/13639.zip	2004-10-05 01:53:38	ebooks/13639
116145	text/plain	http://www.gutenberg.org/ebooks/13639.txt.utf-8	2020-06-07 00:38:54.386048	ebooks/13639
16453	image/jpeg	http://www.gutenberg.org/cache/epub/13639/pg13639.cover.medium.jpg	2020-06-07 00:38:56.719016	ebooks/13639
3730	image/jpeg	http://www.gutenberg.org/cache/epub/13639/pg13639.cover.small.jpg	2020-06-07 00:38:56.687035	ebooks/13639
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/13639.rdf	2020-06-11 01:10:59.255024	ebooks/13639
116163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13639/13639.txt	2004-10-05 01:52:28	ebooks/13639
298264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13639.kindle.noimages	2020-06-07 00:38:56.652009	ebooks/13639
562806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13639/13639-h.zip	2004-10-05 01:53:40	ebooks/13639
131204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13639/13639-h/13639-h.htm	2004-10-05 01:52:28	ebooks/13639
223910	application/epub+zip	http://www.gutenberg.org/ebooks/13639.epub.images	2020-06-07 00:38:54.73604	ebooks/13639
292883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1364/1364-h/1364-h.htm	2013-07-20 03:50:28	ebooks/1364
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/1364.rdf	2020-06-11 01:01:10.519076	ebooks/1364
556673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1364.kindle.images	2020-06-01 00:52:38.701608	ebooks/1364
269007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1364/1364.txt	2013-07-20 03:49:12	ebooks/1364
132613	application/epub+zip	http://www.gutenberg.org/ebooks/1364.epub.images	2020-06-01 00:52:37.920635	ebooks/1364
24962	image/jpeg	http://www.gutenberg.org/cache/epub/1364/pg1364.cover.medium.jpg	2020-06-01 00:52:39.423608	ebooks/1364
99492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1364/1364.zip	2013-07-20 03:51:06	ebooks/1364
556660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1364.kindle.noimages	2020-06-01 00:52:39.352608	ebooks/1364
132612	application/epub+zip	http://www.gutenberg.org/ebooks/1364.epub.noimages	2020-06-01 00:52:38.049636	ebooks/1364
101778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1364/1364-h.zip	2013-07-20 03:51:06	ebooks/1364
268979	text/plain	http://www.gutenberg.org/ebooks/1364.txt.utf-8	2020-06-01 00:52:37.65463	ebooks/1364
4535	image/jpeg	http://www.gutenberg.org/cache/epub/1364/pg1364.cover.small.jpg	2020-06-01 00:52:39.389607	ebooks/1364
104696	application/zip	http://www.gutenberg.org/files/13640/13640.zip	2004-10-05 01:57:34	ebooks/13640
296091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13640/13640.txt	2004-10-05 01:56:02	ebooks/13640
7187096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13640.kindle.images	2020-06-07 00:39:08.89516	ebooks/13640
4447343	application/epub+zip	http://www.gutenberg.org/ebooks/13640.epub.images	2020-06-07 00:39:04.261944	ebooks/13640
295692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13640/13640-8.txt	2004-10-05 01:56:02	ebooks/13640
303662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13640/13640-h/13640-h.htm	2004-10-05 01:56:02	ebooks/13640
1276	image/jpeg	http://www.gutenberg.org/cache/epub/13640/pg13640.cover.small.jpg	2020-06-07 00:39:09.630161	ebooks/13640
174010	application/epub+zip	http://www.gutenberg.org/ebooks/13640.epub.noimages	2020-06-07 00:39:04.37591	ebooks/13640
104702	application/zip	http://www.gutenberg.org/files/13640/13640-8.zip	2004-10-05 01:57:34	ebooks/13640
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/13640.rdf	2020-06-11 01:10:59.281025	ebooks/13640
5086349	application/zip	http://www.gutenberg.org/files/13640/13640-h.zip	2004-10-05 01:57:36	ebooks/13640
684466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13640.kindle.noimages	2020-06-07 00:39:09.605157	ebooks/13640
295782	text/plain	http://www.gutenberg.org/ebooks/13640.txt.utf-8	2020-06-07 00:38:56.851038	ebooks/13640
6718	image/jpeg	http://www.gutenberg.org/cache/epub/13640/pg13640.cover.medium.jpg	2020-06-07 00:39:09.650158	ebooks/13640
314301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13641.kindle.noimages	2020-06-07 00:39:11.668123	ebooks/13641
48192	application/zip	http://www.gutenberg.org/files/13641/13641.zip	2006-04-11 06:48:50	ebooks/13641
126767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13641/13641.txt	2006-04-11 06:48:10	ebooks/13641
61019	application/zip	http://www.gutenberg.org/files/13641/13641-h.zip	2006-04-11 06:49:04	ebooks/13641
18789	image/jpeg	http://www.gutenberg.org/cache/epub/13641/pg13641.cover.medium.jpg	2020-06-07 00:39:11.741123	ebooks/13641
4154	image/jpeg	http://www.gutenberg.org/cache/epub/13641/pg13641.cover.small.jpg	2020-06-07 00:39:11.706139	ebooks/13641
335815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13641.kindle.images	2020-06-07 00:39:11.12812	ebooks/13641
126774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13641/13641-8.txt	2006-04-11 06:48:18	ebooks/13641
77565	application/epub+zip	http://www.gutenberg.org/ebooks/13641.epub.noimages	2020-06-07 00:39:10.548141	ebooks/13641
126741	text/plain	http://www.gutenberg.org/ebooks/13641.txt.utf-8	2020-06-07 00:39:09.768169	ebooks/13641
87067	application/epub+zip	http://www.gutenberg.org/ebooks/13641.epub.images	2020-06-07 00:39:10.225159	ebooks/13641
48204	application/zip	http://www.gutenberg.org/files/13641/13641-8.zip	2006-04-11 06:48:46	ebooks/13641
194573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13641/13641-h/13641-h.htm	2006-04-11 06:48:16	ebooks/13641
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/13641.rdf	2020-06-11 01:10:59.309035	ebooks/13641
1081331	text/plain	http://www.gutenberg.org/ebooks/13642.txt.utf-8	2020-06-07 00:39:11.898151	ebooks/13642
3693	image/jpeg	http://www.gutenberg.org/cache/epub/13642/pg13642.cover.small.jpg	2020-06-07 00:39:19.548036	ebooks/13642
400302	application/zip	http://www.gutenberg.org/files/13642/13642-8.zip	2004-10-13 05:50:12	ebooks/13642
399748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13642/13642.zip	2004-10-13 05:50:10	ebooks/13642
423417	text/html	http://www.gutenberg.org/files/13642/13642-h.zip	2004-10-13 05:50:12	ebooks/13642
1971815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13642.kindle.noimages	2020-06-07 00:39:19.367048	ebooks/13642
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/13642.rdf	2020-06-11 01:10:59.33603	ebooks/13642
1080446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13642/13642.txt	2004-10-13 05:48:16	ebooks/13642
16497	image/jpeg	http://www.gutenberg.org/cache/epub/13642/pg13642.cover.medium.jpg	2020-06-07 00:39:19.709047	ebooks/13642
1228488	text/html	http://www.gutenberg.org/files/13642/13642-h/13642-h.htm	2004-10-13 05:49:48	ebooks/13642
474615	application/epub+zip	http://www.gutenberg.org/ebooks/13642.epub.noimages	2020-06-07 00:39:13.802122	ebooks/13642
474615	application/epub+zip	http://www.gutenberg.org/ebooks/13642.epub.images	2020-06-07 00:39:13.106117	ebooks/13642
1080436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13642/13642-8.txt	2004-10-13 05:47:38	ebooks/13642
1971823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13642.kindle.images	2020-06-07 00:39:16.590129	ebooks/13642
117013	application/epub+zip	http://www.gutenberg.org/ebooks/13643.epub.noimages	2020-06-07 00:39:20.605017	ebooks/13643
238571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13643/13643-h/13643-h.htm	2004-10-06 06:47:00	ebooks/13643
82940	application/zip	http://www.gutenberg.org/files/13643/13643.zip	2004-10-06 06:47:48	ebooks/13643
469889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13643.kindle.images	2020-06-07 00:39:21.123994	ebooks/13643
117013	application/epub+zip	http://www.gutenberg.org/ebooks/13643.epub.images	2020-06-07 00:39:20.408012	ebooks/13643
87637	application/zip	http://www.gutenberg.org/files/13643/13643-h.zip	2004-10-06 06:47:50	ebooks/13643
82962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13643/13643-8.zip	2004-10-06 06:47:50	ebooks/13643
209292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13643/13643-8.txt	2004-10-06 06:42:10	ebooks/13643
4668	image/jpeg	http://www.gutenberg.org/cache/epub/13643/pg13643.cover.small.jpg	2020-06-07 00:39:21.682997	ebooks/13643
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/13643.rdf	2020-06-11 01:10:59.364026	ebooks/13643
209263	text/plain	http://www.gutenberg.org/ebooks/13643.txt.utf-8	2020-06-07 00:39:20.096009	ebooks/13643
469885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13643.kindle.noimages	2020-06-07 00:39:21.64999	ebooks/13643
209284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13643/13643.txt	2004-10-06 06:40:34	ebooks/13643
25884	image/jpeg	http://www.gutenberg.org/cache/epub/13643/pg13643.cover.medium.jpg	2020-06-07 00:39:21.713989	ebooks/13643
435556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13644.kindle.images	2020-06-07 00:39:22.899975	ebooks/13644
25427	image/jpeg	http://www.gutenberg.org/cache/epub/13644/pg13644.cover.medium.jpg	2020-06-07 00:39:23.324986	ebooks/13644
95269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13644/13644.txt	2004-10-05 02:04:10	ebooks/13644
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/13644.rdf	2020-06-11 01:10:59.390022	ebooks/13644
105392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13644/13644-h/13644-h.htm	2004-10-05 02:04:10	ebooks/13644
276617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13644.kindle.noimages	2020-06-07 00:39:23.259972	ebooks/13644
67473	application/epub+zip	http://www.gutenberg.org/ebooks/13644.epub.noimages	2020-06-07 00:39:22.217022	ebooks/13644
95246	text/plain	http://www.gutenberg.org/ebooks/13644.txt.utf-8	2020-06-07 00:39:21.841006	ebooks/13644
37127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13644/13644.zip	2004-10-05 02:05:14	ebooks/13644
226344	application/zip	http://www.gutenberg.org/files/13644/13644-h.zip	2004-10-05 02:05:14	ebooks/13644
37144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13644/13644-8.zip	2004-10-05 02:05:14	ebooks/13644
4681	image/jpeg	http://www.gutenberg.org/cache/epub/13644/pg13644.cover.small.jpg	2020-06-07 00:39:23.294021	ebooks/13644
95278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13644/13644-8.txt	2004-10-05 02:04:10	ebooks/13644
103504	application/epub+zip	http://www.gutenberg.org/ebooks/13644.epub.images	2020-06-07 00:39:22.081006	ebooks/13644
392060	application/epub+zip	http://www.gutenberg.org/ebooks/13645.epub.noimages	2020-06-07 00:39:24.646998	ebooks/13645
17835	application/rdf+xml	http://www.gutenberg.org/ebooks/13645.rdf	2020-06-11 01:10:59.421022	ebooks/13645
315557	application/zip	http://www.gutenberg.org/files/13645/13645-8.zip	2004-10-05 02:10:36	ebooks/13645
315368	application/zip	http://www.gutenberg.org/files/13645/13645-0.zip	2004-10-05 02:10:38	ebooks/13645
793637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13645/13645-8.txt	2004-10-05 02:08:52	ebooks/13645
12770	image/jpeg	http://www.gutenberg.org/cache/epub/13645/pg13645.cover.medium.jpg	2020-06-07 00:39:29.231901	ebooks/13645
315377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13645/13645.zip	2004-10-05 02:10:36	ebooks/13645
1037082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13645/13645-h/13645-h.htm	2004-10-05 02:08:52	ebooks/13645
3506	image/jpeg	http://www.gutenberg.org/cache/epub/13645/pg13645.cover.small.jpg	2020-06-07 00:39:29.118907	ebooks/13645
1613080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13645.kindle.images	2020-06-07 00:39:26.809921	ebooks/13645
1613072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13645.kindle.noimages	2020-06-07 00:39:28.996962	ebooks/13645
793674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13645/13645.txt	2004-10-05 02:08:52	ebooks/13645
354561	application/zip	http://www.gutenberg.org/files/13645/13645-h.zip	2004-10-05 02:10:38	ebooks/13645
792195	text/plain; charset=utf-8	http://www.gutenberg.org/files/13645/13645-0.txt	2004-10-05 02:08:12	ebooks/13645
392060	application/epub+zip	http://www.gutenberg.org/ebooks/13645.epub.images	2020-06-07 00:39:24.219966	ebooks/13645
1395360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13646.kindle.images	2020-06-07 00:39:31.616062	ebooks/13646
13812	image/jpeg	http://www.gutenberg.org/cache/epub/13646/pg13646.cover.medium.jpg	2020-06-07 00:39:32.026078	ebooks/13646
16481	application/rdf+xml	http://www.gutenberg.org/ebooks/13646.rdf	2020-06-11 01:10:59.451029	ebooks/13646
74086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13646/13646-h/13646-h.htm	2004-10-08 13:25:28	ebooks/13646
3743	image/jpeg	http://www.gutenberg.org/cache/epub/13646/pg13646.cover.small.jpg	2020-06-07 00:39:31.980056	ebooks/13646
43080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13646/13646.txt	2004-10-08 13:23:45	ebooks/13646
668444	application/epub+zip	http://www.gutenberg.org/ebooks/13646.epub.images	2020-06-07 00:39:30.207126	ebooks/13646
43073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13646/13646-8.txt	2004-10-08 13:24:07	ebooks/13646
642467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13646/13646-h.zip	2004-10-08 13:26:06	ebooks/13646
14043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13646/13646.zip	2004-10-08 13:24:41	ebooks/13646
35702	application/epub+zip	http://www.gutenberg.org/ebooks/13646.epub.noimages	2020-06-07 00:39:30.505079	ebooks/13646
14047	application/zip	http://www.gutenberg.org/files/13646/13646-8.zip	2004-10-08 13:24:32	ebooks/13646
43038	text/plain	http://www.gutenberg.org/ebooks/13646.txt.utf-8	2020-06-07 00:39:29.627909	ebooks/13646
155666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13646.kindle.noimages	2020-06-07 00:39:31.931056	ebooks/13646
58579	application/epub+zip	http://www.gutenberg.org/ebooks/13647.epub.noimages	2020-06-07 00:39:33.246061	ebooks/13647
1422607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13647.kindle.images	2020-06-07 00:39:34.66602	ebooks/13647
657559	application/epub+zip	http://www.gutenberg.org/ebooks/13647.epub.images	2020-06-07 00:39:32.895085	ebooks/13647
95657	text/plain	http://www.gutenberg.org/ebooks/13647.txt.utf-8	2020-06-07 00:39:32.18307	ebooks/13647
169953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13647/13647-h/13647-h.htm	2004-10-08 13:12:37	ebooks/13647
32599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13647/13647.zip	2004-10-08 13:11:53	ebooks/13647
12065	image/jpeg	http://www.gutenberg.org/cache/epub/13647/pg13647.cover.medium.jpg	2020-06-07 00:39:35.315017	ebooks/13647
636608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13647/13647-h.zip	2004-10-08 13:13:21	ebooks/13647
95656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13647/13647.txt	2004-10-08 13:11:37	ebooks/13647
257491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13647.kindle.noimages	2020-06-07 00:39:35.195018	ebooks/13647
3231	image/jpeg	http://www.gutenberg.org/cache/epub/13647/pg13647.cover.small.jpg	2020-06-07 00:39:35.257064	ebooks/13647
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/13647.rdf	2020-06-11 01:10:59.478061	ebooks/13647
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/13648.rdf	2020-06-11 01:10:59.506021	ebooks/13648
91805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13648/13648-h/13648-h.htm	2004-10-08 13:05:24	ebooks/13648
906160	application/epub+zip	http://www.gutenberg.org/ebooks/13648.epub.images	2020-06-07 00:39:36.135033	ebooks/13648
17005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13648/13648.zip	2004-10-08 13:05:49	ebooks/13648
1867920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13648.kindle.images	2020-06-07 00:39:38.05498	ebooks/13648
39725	application/epub+zip	http://www.gutenberg.org/ebooks/13648.epub.noimages	2020-06-07 00:39:36.589019	ebooks/13648
3024	image/jpeg	http://www.gutenberg.org/cache/epub/13648/pg13648.cover.small.jpg	2020-06-07 00:39:38.459976	ebooks/13648
10751	image/jpeg	http://www.gutenberg.org/cache/epub/13648/pg13648.cover.medium.jpg	2020-06-07 00:39:38.509969	ebooks/13648
49694	text/plain	http://www.gutenberg.org/ebooks/13648.txt.utf-8	2020-06-07 00:39:35.489013	ebooks/13648
174065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13648.kindle.noimages	2020-06-07 00:39:38.404973	ebooks/13648
878711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13648/13648-h.zip	2004-10-08 13:06:19	ebooks/13648
49693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13648/13648.txt	2004-10-08 13:04:00	ebooks/13648
3621	application/octet-stream	http://www.gutenberg.org/files/13649/13649-h/music/pelican.ly	2004-09-10 23:24:48	ebooks/13649
3060	audio/midi	http://www.gutenberg.org/files/13649/13649-h/music/yonghy.midi	2004-09-05 11:39:18	ebooks/13649
59305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13649/13649.txt	2004-10-08 12:23:01	ebooks/13649
45029	application/epub+zip	http://www.gutenberg.org/ebooks/13649.epub.noimages	2020-06-07 00:39:39.502965	ebooks/13649
31708	application/pdf	http://www.gutenberg.org/files/13649/13649-h/music/yonghy.pdf	2004-09-05 11:39:24	ebooks/13649
20491	application/zip	http://www.gutenberg.org/files/13649/13649.zip	2004-10-08 12:23:01	ebooks/13649
105872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13649/13649-h/13649-h.htm	2004-10-08 12:25:28	ebooks/13649
2596	audio/midi	http://www.gutenberg.org/files/13649/13649-h/music/pelican.midi	2004-09-10 19:39:24	ebooks/13649
197573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13649.kindle.noimages	2020-06-07 00:39:40.85394	ebooks/13649
3737	application/octet-stream	http://www.gutenberg.org/files/13649/13649-h/music/yonghy.ly	2004-09-05 11:39:16	ebooks/13649
20067	application/rdf+xml	http://www.gutenberg.org/ebooks/13649.rdf	2020-06-11 01:10:59.544025	ebooks/13649
20499	application/zip	http://www.gutenberg.org/files/13649/13649-8.zip	2004-10-08 12:23:01	ebooks/13649
3483	image/jpeg	http://www.gutenberg.org/cache/epub/13649/pg13649.cover.small.jpg	2020-06-07 00:39:40.906949	ebooks/13649
1079983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13649.kindle.images	2020-06-07 00:39:40.427974	ebooks/13649
59294	text/plain	http://www.gutenberg.org/ebooks/13649.txt.utf-8	2020-06-07 00:39:38.670007	ebooks/13649
31230	application/pdf	http://www.gutenberg.org/files/13649/13649-h/music/pelican.pdf	2004-10-03 21:09:40	ebooks/13649
495931	application/epub+zip	http://www.gutenberg.org/ebooks/13649.epub.images	2020-06-07 00:39:39.191979	ebooks/13649
59297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13649/13649-8.txt	2004-10-08 12:23:01	ebooks/13649
13034	image/jpeg	http://www.gutenberg.org/cache/epub/13649/pg13649.cover.medium.jpg	2020-06-07 00:39:40.951974	ebooks/13649
535980	application/zip	http://www.gutenberg.org/files/13649/13649-h.zip	2004-10-08 12:28:29	ebooks/13649
1966386	text/plain	http://www.gutenberg.org/ebooks/1365.txt.utf-8	2020-06-01 00:52:39.599608	ebooks/1365
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/1365.rdf	2020-06-11 01:01:10.543121	ebooks/1365
798519	application/octet-stream	http://www.gutenberg.org/files/1365/1365-h.zip	2019-04-06 21:38:36	ebooks/1365
931124	application/epub+zip	http://www.gutenberg.org/ebooks/1365.epub.noimages	2020-06-01 00:52:42.985849	ebooks/1365
931124	application/epub+zip	http://www.gutenberg.org/ebooks/1365.epub.images	2020-06-01 00:52:41.801874	ebooks/1365
754250	application/zip	http://www.gutenberg.org/files/1365/1365.zip	2011-12-28 10:34:16	ebooks/1365
23956	image/jpeg	http://www.gutenberg.org/cache/epub/1365/pg1365.cover.medium.jpg	2020-06-01 00:52:54.108712	ebooks/1365
3835944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1365.kindle.images	2020-06-01 00:52:48.432784	ebooks/1365
4757	image/jpeg	http://www.gutenberg.org/cache/epub/1365/pg1365.cover.small.jpg	2020-06-01 00:52:54.004721	ebooks/1365
1966416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1365/1365.txt	2011-12-28 10:33:50	ebooks/1365
3835940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1365.kindle.noimages	2020-06-01 00:52:53.888711	ebooks/1365
2300517	text/html	http://www.gutenberg.org/files/1365/1365-h/1365-h.htm	2019-04-06 12:37:22	ebooks/1365
2736252	application/zip	http://www.gutenberg.org/files/13650/13650-h.zip	2004-10-08 12:52:52	ebooks/13650
2596	audio/midi	http://www.gutenberg.org/files/13650/13650-h/music/pelican.midi	2004-10-05 03:23:12	ebooks/13650
72085	application/zip	http://www.gutenberg.org/files/13650/13650-8.zip	2004-10-08 12:47:18	ebooks/13650
214831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13650/13650.txt	2004-11-26 06:53:34	ebooks/13650
3232	image/jpeg	http://www.gutenberg.org/cache/epub/13650/pg13650.cover.small.jpg	2020-06-07 00:39:53.445081	ebooks/13650
438896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13650/13650-h/13650-h.htm	2004-10-08 12:50:57	ebooks/13650
5668763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13650.kindle.images	2020-06-07 00:39:52.065099	ebooks/13650
2730255	application/epub+zip	http://www.gutenberg.org/ebooks/13650.epub.images	2020-06-07 00:39:46.462218	ebooks/13650
31708	application/pdf	http://www.gutenberg.org/files/13650/13650-h/music/yonghy.pdf	2004-10-05 03:23:12	ebooks/13650
72064	application/zip	http://www.gutenberg.org/files/13650/13650.zip	2004-11-26 06:53:55	ebooks/13650
21372	application/rdf+xml	http://www.gutenberg.org/ebooks/13650.rdf	2020-06-11 01:10:59.58202	ebooks/13650
214820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13650/13650-8.txt	2004-10-08 12:47:18	ebooks/13650
31230	application/pdf	http://www.gutenberg.org/files/13650/13650-h/music/pelican.pdf	2004-10-05 03:23:12	ebooks/13650
3060	audio/midi	http://www.gutenberg.org/files/13650/13650-h/music/yonghy.midi	2004-10-05 03:23:12	ebooks/13650
3621	application/octet-stream	http://www.gutenberg.org/files/13650/13650-h/music/pelican.ly	2004-10-05 03:23:12	ebooks/13650
566104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13650.kindle.noimages	2020-06-07 00:39:53.259082	ebooks/13650
124536	application/epub+zip	http://www.gutenberg.org/ebooks/13650.epub.noimages	2020-06-07 00:39:47.046167	ebooks/13650
214827	text/plain	http://www.gutenberg.org/ebooks/13650.txt.utf-8	2020-06-07 00:39:44.646215	ebooks/13650
12042	image/jpeg	http://www.gutenberg.org/cache/epub/13650/pg13650.cover.medium.jpg	2020-06-07 00:39:53.619074	ebooks/13650
3737	application/octet-stream	http://www.gutenberg.org/files/13650/13650-h/music/yonghy.ly	2004-10-05 03:23:12	ebooks/13650
194562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13651/13651-8.txt	2004-10-06 01:06:28	ebooks/13651
194553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13651/13651.txt	2004-10-06 01:06:28	ebooks/13651
531647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13651.kindle.noimages	2020-06-07 00:39:57.058036	ebooks/13651
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/13651.rdf	2020-06-11 01:10:59.610019	ebooks/13651
194545	text/plain	http://www.gutenberg.org/ebooks/13651.txt.utf-8	2020-06-07 00:39:54.076101	ebooks/13651
26533	image/jpeg	http://www.gutenberg.org/cache/epub/13651/pg13651.cover.medium.jpg	2020-06-07 00:39:57.196033	ebooks/13651
531655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13651.kindle.images	2020-06-07 00:39:55.969047	ebooks/13651
56927	application/zip	http://www.gutenberg.org/files/13651/13651.zip	2004-10-06 01:06:28	ebooks/13651
102559	application/epub+zip	http://www.gutenberg.org/ebooks/13651.epub.noimages	2020-06-07 00:39:54.899098	ebooks/13651
102559	application/epub+zip	http://www.gutenberg.org/ebooks/13651.epub.images	2020-06-07 00:39:54.605074	ebooks/13651
326961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13651/13651-h/13651-h.htm	2004-10-06 01:06:28	ebooks/13651
68636	application/zip	http://www.gutenberg.org/files/13651/13651-h.zip	2004-10-06 01:06:30	ebooks/13651
4656	image/jpeg	http://www.gutenberg.org/cache/epub/13651/pg13651.cover.small.jpg	2020-06-07 00:39:57.129035	ebooks/13651
232600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13652/13652.txt	2004-10-06 01:15:08	ebooks/13652
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/13652.rdf	2020-06-11 01:10:59.633021	ebooks/13652
83856	application/zip	http://www.gutenberg.org/files/13652/13652.zip	2004-10-06 01:15:10	ebooks/13652
280437	text/html; charset=us-ascii	http://www.gutenberg.org/files/13652/13652-h/13652-h.htm	2004-10-06 01:15:08	ebooks/13652
498135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13652.kindle.noimages	2020-06-07 00:39:59.564007	ebooks/13652
115227	application/epub+zip	http://www.gutenberg.org/ebooks/13652.epub.noimages	2020-06-07 00:39:58.013029	ebooks/13652
90982	text/html; charset=us-ascii	http://www.gutenberg.org/files/13652/13652-h.zip	2004-10-06 01:15:10	ebooks/13652
232572	text/plain	http://www.gutenberg.org/ebooks/13652.txt.utf-8	2020-06-07 00:39:57.392051	ebooks/13652
115227	application/epub+zip	http://www.gutenberg.org/ebooks/13652.epub.images	2020-06-07 00:39:57.784022	ebooks/13652
498139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13652.kindle.images	2020-06-07 00:39:58.793032	ebooks/13652
3285	image/jpeg	http://www.gutenberg.org/cache/epub/13652/pg13652.cover.small.jpg	2020-06-07 00:39:59.635998	ebooks/13652
13558	image/jpeg	http://www.gutenberg.org/cache/epub/13652/pg13652.cover.medium.jpg	2020-06-07 00:39:59.70201	ebooks/13652
414766	text/plain; charset=utf-8	http://www.gutenberg.org/files/13653/13653-0.txt	2004-10-06 01:21:10	ebooks/13653
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/13653.rdf	2020-06-11 01:10:59.662029	ebooks/13653
151038	application/zip	http://www.gutenberg.org/files/13653/13653.zip	2004-10-06 01:22:34	ebooks/13653
185349	application/epub+zip	http://www.gutenberg.org/ebooks/13653.epub.images	2020-06-07 00:40:00.379005	ebooks/13653
8744	image/jpeg	http://www.gutenberg.org/cache/epub/13653/pg13653.cover.medium.jpg	2020-06-07 00:40:02.284975	ebooks/13653
153837	application/zip	http://www.gutenberg.org/files/13653/13653-8.zip	2004-10-06 01:22:34	ebooks/13653
403728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13653/13653-8.txt	2004-10-06 01:22:10	ebooks/13653
744081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13653.kindle.images	2020-06-07 00:40:01.369996	ebooks/13653
445267	text/html	http://www.gutenberg.org/ebooks/13653.html.noimages	2020-06-07 00:40:00.175016	ebooks/13653
185350	application/epub+zip	http://www.gutenberg.org/ebooks/13653.epub.noimages	2020-06-07 00:40:00.513993	ebooks/13653
2452	image/jpeg	http://www.gutenberg.org/cache/epub/13653/pg13653.cover.small.jpg	2020-06-07 00:40:02.262965	ebooks/13653
744074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13653.kindle.noimages	2020-06-07 00:40:02.235967	ebooks/13653
403720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13653/13653.txt	2004-10-06 01:22:10	ebooks/13653
445267	text/html	http://www.gutenberg.org/ebooks/13653.html.images	2020-06-07 00:40:00.076078	ebooks/13653
155341	application/zip	http://www.gutenberg.org/files/13653/13653-0.zip	2004-10-06 01:22:34	ebooks/13653
400979	text/plain	http://www.gutenberg.org/ebooks/13654.txt.utf-8	2020-06-07 00:40:02.403	ebooks/13654
13215	image/jpeg	http://www.gutenberg.org/cache/epub/13654/pg13654.cover.medium.jpg	2020-06-07 00:40:04.790947	ebooks/13654
189701	application/epub+zip	http://www.gutenberg.org/ebooks/13654.epub.images	2020-06-07 00:40:02.791982	ebooks/13654
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/13654.rdf	2020-06-11 01:10:59.691021	ebooks/13654
3576	image/jpeg	http://www.gutenberg.org/cache/epub/13654/pg13654.cover.small.jpg	2020-06-07 00:40:04.757944	ebooks/13654
756937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13654.kindle.images	2020-06-07 00:40:03.881949	ebooks/13654
713451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13654.kindle.noimages	2020-06-07 00:40:04.720959	ebooks/13654
415865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13654/13654-h/13654-h.htm	2004-10-06 01:30:32	ebooks/13654
167562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13654/13654-h.zip	2004-10-06 01:30:34	ebooks/13654
142137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13654/13654-8.zip	2004-10-06 01:30:32	ebooks/13654
168351	application/epub+zip	http://www.gutenberg.org/ebooks/13654.epub.noimages	2020-06-07 00:40:02.995975	ebooks/13654
392080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13654/13654-8.txt	2004-10-06 01:30:30	ebooks/13654
139924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13654/13654.zip	2004-10-06 01:30:32	ebooks/13654
392071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13654/13654.txt	2004-10-06 01:30:32	ebooks/13654
493760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13655/13655.txt	2004-11-09 12:41:52	ebooks/13655
3566728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13655.kindle.images	2020-06-07 00:40:07.625903	ebooks/13655
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/13655.rdf	2020-06-11 01:10:59.719026	ebooks/13655
1543518	application/epub+zip	http://www.gutenberg.org/ebooks/13655.epub.images	2020-06-07 00:40:05.57592	ebooks/13655
493741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13655/13655-8.txt	2004-11-09 12:41:56	ebooks/13655
4756	image/jpeg	http://www.gutenberg.org/cache/epub/13655/pg13655.cover.small.jpg	2020-06-07 00:40:08.942896	ebooks/13655
1562103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13655/13655-h.zip	2013-03-06 03:57:44	ebooks/13655
239199	application/epub+zip	http://www.gutenberg.org/ebooks/13655.epub.noimages	2020-06-07 00:40:05.903925	ebooks/13655
970433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13655.kindle.noimages	2020-06-07 00:40:08.894917	ebooks/13655
493838	text/plain	http://www.gutenberg.org/ebooks/13655.txt.utf-8	2020-06-07 00:40:04.93196	ebooks/13655
574819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13655/13655-h/13655-h.htm	2013-03-06 03:56:12	ebooks/13655
392577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13655/13655-8.zip	2004-11-09 12:47:12	ebooks/13655
392282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13655/13655.zip	2004-11-09 12:46:56	ebooks/13655
25990	image/jpeg	http://www.gutenberg.org/cache/epub/13655/pg13655.cover.medium.jpg	2020-06-07 00:40:08.987088	ebooks/13655
160141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13656/13656.zip	2004-10-06 01:48:02	ebooks/13656
17298	image/jpeg	http://www.gutenberg.org/cache/epub/13656/pg13656.cover.medium.jpg	2020-06-07 00:40:11.497048	ebooks/13656
778626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13656.kindle.noimages	2020-06-07 00:40:11.446084	ebooks/13656
477354	text/html	http://www.gutenberg.org/ebooks/13656.html.noimages	2020-06-07 00:40:09.476117	ebooks/13656
194868	application/epub+zip	http://www.gutenberg.org/ebooks/13656.epub.images	2020-06-07 00:40:09.659076	ebooks/13656
194866	application/epub+zip	http://www.gutenberg.org/ebooks/13656.epub.noimages	2020-06-07 00:40:09.76908	ebooks/13656
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/13656.rdf	2020-06-11 01:10:59.745022	ebooks/13656
458312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13656/13656.txt	2004-10-06 01:48:00	ebooks/13656
458284	text/plain	http://www.gutenberg.org/ebooks/13656.txt.utf-8	2020-06-07 00:40:09.141084	ebooks/13656
4157	image/jpeg	http://www.gutenberg.org/cache/epub/13656/pg13656.cover.small.jpg	2020-06-07 00:40:11.472123	ebooks/13656
778636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13656.kindle.images	2020-06-07 00:40:10.602058	ebooks/13656
477354	text/html	http://www.gutenberg.org/ebooks/13656.html.images	2020-06-07 00:40:09.380088	ebooks/13656
135574	application/zip	http://www.gutenberg.org/files/13657/13657-8.zip	2004-10-06 02:07:50	ebooks/13657
135539	application/zip	http://www.gutenberg.org/files/13657/13657.zip	2004-10-06 02:07:50	ebooks/13657
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/13657.rdf	2020-06-11 01:10:59.775026	ebooks/13657
376131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13657/13657.txt	2004-10-06 02:04:54	ebooks/13657
376220	text/plain; charset=utf-8	http://www.gutenberg.org/files/13657/13657-0.txt	2016-05-19 08:25:24	ebooks/13657
685214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13657.kindle.noimages	2020-06-07 00:40:13.680038	ebooks/13657
370382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13657/13657-8.txt	2004-10-06 02:05:38	ebooks/13657
169866	application/epub+zip	http://www.gutenberg.org/ebooks/13657.epub.noimages	2020-06-07 00:40:12.157039	ebooks/13657
685226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13657.kindle.images	2020-06-07 00:40:12.920031	ebooks/13657
169866	application/epub+zip	http://www.gutenberg.org/ebooks/13657.epub.images	2020-06-07 00:40:12.035068	ebooks/13657
401220	text/html	http://www.gutenberg.org/ebooks/13657.html.noimages	2020-06-07 00:40:11.852093	ebooks/13657
14638	image/jpeg	http://www.gutenberg.org/cache/epub/13657/pg13657.cover.medium.jpg	2020-06-07 00:40:13.732019	ebooks/13657
401220	text/html	http://www.gutenberg.org/ebooks/13657.html.images	2020-06-07 00:40:11.762092	ebooks/13657
136337	application/zip	http://www.gutenberg.org/files/13657/13657-0.zip	2016-05-19 08:26:48	ebooks/13657
3399	image/jpeg	http://www.gutenberg.org/cache/epub/13657/pg13657.cover.small.jpg	2020-06-07 00:40:13.70802	ebooks/13657
393914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13658/13658-8.txt	2004-10-06 02:55:56	ebooks/13658
143446	application/zip	http://www.gutenberg.org/files/13658/13658.zip	2004-10-06 02:58:00	ebooks/13658
179716	application/epub+zip	http://www.gutenberg.org/ebooks/13658.epub.noimages	2020-06-07 00:40:14.446052	ebooks/13658
434212	text/html	http://www.gutenberg.org/ebooks/13658.html.noimages	2020-06-07 00:40:14.121019	ebooks/13658
399833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13658/13658.txt	2004-10-06 02:55:12	ebooks/13658
14613	image/jpeg	http://www.gutenberg.org/cache/epub/13658/pg13658.cover.medium.jpg	2020-06-07 00:40:16.11512	ebooks/13658
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/13658.rdf	2020-06-11 01:10:59.806021	ebooks/13658
179717	application/epub+zip	http://www.gutenberg.org/ebooks/13658.epub.images	2020-06-07 00:40:14.318035	ebooks/13658
143467	application/zip	http://www.gutenberg.org/files/13658/13658-8.zip	2004-10-06 02:58:00	ebooks/13658
3416	image/jpeg	http://www.gutenberg.org/cache/epub/13658/pg13658.cover.small.jpg	2020-06-07 00:40:16.09103	ebooks/13658
406537	text/plain; charset=utf-8	http://www.gutenberg.org/files/13658/13658-0.txt	2004-10-06 02:57:22	ebooks/13658
434212	text/html	http://www.gutenberg.org/ebooks/13658.html.images	2020-06-07 00:40:14.026032	ebooks/13658
144917	text/plain; charset=utf-8	http://www.gutenberg.org/files/13658/13658-0.zip	2004-10-06 02:58:00	ebooks/13658
728308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13658.kindle.noimages	2020-06-07 00:40:16.063177	ebooks/13658
728321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13658.kindle.images	2020-06-07 00:40:15.253035	ebooks/13658
553425	text/html	http://www.gutenberg.org/ebooks/13659.html.images	2020-06-07 00:40:16.509005	ebooks/13659
508023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13659/13659.txt	2004-10-06 02:20:16	ebooks/13659
182552	text/plain; charset=utf-8	http://www.gutenberg.org/files/13659/13659-0.zip	2004-10-28 06:01:34	ebooks/13659
14725	image/jpeg	http://www.gutenberg.org/cache/epub/13659/pg13659.cover.medium.jpg	2020-06-07 00:40:19.128961	ebooks/13659
222868	application/epub+zip	http://www.gutenberg.org/ebooks/13659.epub.noimages	2020-06-07 00:40:17.028999	ebooks/13659
222868	application/epub+zip	http://www.gutenberg.org/ebooks/13659.epub.images	2020-06-07 00:40:16.868015	ebooks/13659
180896	application/zip	http://www.gutenberg.org/files/13659/13659.zip	2004-10-06 02:21:58	ebooks/13659
903048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13659.kindle.noimages	2020-06-07 00:40:19.076972	ebooks/13659
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/13659.rdf	2020-06-11 01:10:59.836028	ebooks/13659
903060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13659.kindle.images	2020-06-07 00:40:18.052975	ebooks/13659
553425	text/html	http://www.gutenberg.org/ebooks/13659.html.noimages	2020-06-07 00:40:16.623987	ebooks/13659
515726	text/plain; charset=utf-8	http://www.gutenberg.org/files/13659/13659-0.txt	2004-10-28 05:26:18	ebooks/13659
3423	image/jpeg	http://www.gutenberg.org/cache/epub/13659/pg13659.cover.small.jpg	2020-06-07 00:40:19.105008	ebooks/13659
500304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13659/13659-8.txt	2004-10-06 02:20:16	ebooks/13659
180936	application/zip	http://www.gutenberg.org/files/13659/13659-8.zip	2004-10-06 02:21:58	ebooks/13659
632693	application/zip	http://www.gutenberg.org/files/1366/1366.zip	2009-01-19 03:15:34	ebooks/1366
1577820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1366/1366.txt	2009-01-19 03:06:38	ebooks/1366
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/1366.rdf	2020-06-11 01:01:10.573108	ebooks/1366
697154	application/epub+zip	http://www.gutenberg.org/ebooks/1366.epub.noimages	2020-06-01 00:52:55.864695	ebooks/1366
13243	image/jpeg	http://www.gutenberg.org/cache/epub/1366/pg1366.cover.medium.jpg	2020-06-01 00:53:02.331624	ebooks/1366
635657	application/zip	http://www.gutenberg.org/files/1366/1366-0.zip	2018-03-19 05:54:02	ebooks/1366
2770422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1366.kindle.noimages	2020-06-01 00:53:02.202613	ebooks/1366
3828	image/jpeg	http://www.gutenberg.org/cache/epub/1366/pg1366.cover.small.jpg	2020-06-01 00:53:02.270601	ebooks/1366
667807	text/html; charset=utf-8	http://www.gutenberg.org/files/1366/1366-h.zip	2019-08-08 04:26:36	ebooks/1366
697154	application/epub+zip	http://www.gutenberg.org/ebooks/1366.epub.images	2020-06-01 00:52:55.332728	ebooks/1366
2770434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1366.kindle.images	2020-06-01 00:52:59.04064	ebooks/1366
1956647	text/html; charset=utf-8	http://www.gutenberg.org/files/1366/1366-h/1366-h.htm	2019-08-08 04:25:54	ebooks/1366
1602273	text/plain; charset=utf-8	http://www.gutenberg.org/files/1366/1366-0.txt	2018-03-05 07:24:54	ebooks/1366
554710	text/html	http://www.gutenberg.org/ebooks/13660.html.images	2020-06-07 00:40:19.549992	ebooks/13660
25301	image/jpeg	http://www.gutenberg.org/cache/epub/13660/pg13660.cover.medium.jpg	2020-06-07 00:40:22.281923	ebooks/13660
252983	application/epub+zip	http://www.gutenberg.org/ebooks/13660.epub.images	2020-06-07 00:40:19.890956	ebooks/13660
4536	image/jpeg	http://www.gutenberg.org/cache/epub/13660/pg13660.cover.small.jpg	2020-06-07 00:40:22.255974	ebooks/13660
1006987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13660.kindle.images	2020-06-07 00:40:21.128938	ebooks/13660
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/13660.rdf	2020-06-11 01:10:59.86402	ebooks/13660
554710	text/html	http://www.gutenberg.org/ebooks/13660.html.noimages	2020-06-07 00:40:19.663951	ebooks/13660
517655	text/plain	http://www.gutenberg.org/ebooks/13660.txt.utf-8	2020-06-07 00:40:19.253949	ebooks/13660
517683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13660/13660.txt	2004-10-06 02:43:04	ebooks/13660
207722	application/zip	http://www.gutenberg.org/files/13660/13660.zip	2004-10-06 02:43:06	ebooks/13660
1006971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13660.kindle.noimages	2020-06-07 00:40:22.226921	ebooks/13660
252983	application/epub+zip	http://www.gutenberg.org/ebooks/13660.epub.noimages	2020-06-07 00:40:20.038976	ebooks/13660
265666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13661/13661-h/13661-h.htm	2004-10-06 10:34:54	ebooks/13661
111783	application/epub+zip	http://www.gutenberg.org/ebooks/13661.epub.images	2020-06-07 00:40:22.681912	ebooks/13661
12372	image/jpeg	http://www.gutenberg.org/cache/epub/13661/pg13661.cover.medium.jpg	2020-06-07 00:40:24.445206	ebooks/13661
3134	image/jpeg	http://www.gutenberg.org/cache/epub/13661/pg13661.cover.small.jpg	2020-06-07 00:40:24.405194	ebooks/13661
490436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13661.kindle.noimages	2020-06-07 00:40:24.362214	ebooks/13661
85111	application/zip	http://www.gutenberg.org/files/13661/13661-0.zip	2004-10-28 06:00:46	ebooks/13661
217084	text/plain; charset=utf-8	http://www.gutenberg.org/files/13661/13661-0.txt	2004-10-28 05:29:22	ebooks/13661
84441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13661/13661-8.zip	2004-10-06 10:37:24	ebooks/13661
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/13661.rdf	2020-06-11 01:10:59.893018	ebooks/13661
90099	application/zip	http://www.gutenberg.org/files/13661/13661-h.zip	2004-10-06 10:37:24	ebooks/13661
111784	application/epub+zip	http://www.gutenberg.org/ebooks/13661.epub.noimages	2020-06-07 00:40:22.880925	ebooks/13661
212000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13661/13661-8.txt	2004-10-06 10:34:54	ebooks/13661
84278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13661/13661.zip	2004-10-06 10:37:24	ebooks/13661
490443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13661.kindle.images	2020-06-07 00:40:23.625206	ebooks/13661
214635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13661/13661.txt	2004-10-06 10:34:54	ebooks/13661
214511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13662/13662-8.txt	2004-10-06 10:46:22	ebooks/13662
2773	image/jpeg	http://www.gutenberg.org/cache/epub/13662/pg13662.cover.small.jpg	2020-06-07 00:40:26.243202	ebooks/13662
80992	application/zip	http://www.gutenberg.org/files/13662/13662-8.zip	2004-10-06 10:46:48	ebooks/13662
108505	application/epub+zip	http://www.gutenberg.org/ebooks/13662.epub.noimages	2020-06-07 00:40:25.071192	ebooks/13662
433521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13662.kindle.noimages	2020-06-07 00:40:26.218168	ebooks/13662
10482	image/jpeg	http://www.gutenberg.org/cache/epub/13662/pg13662.cover.medium.jpg	2020-06-07 00:40:26.266175	ebooks/13662
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/13662.rdf	2020-06-11 01:10:59.916023	ebooks/13662
108506	application/epub+zip	http://www.gutenberg.org/ebooks/13662.epub.images	2020-06-07 00:40:24.970198	ebooks/13662
433530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13662.kindle.images	2020-06-07 00:40:25.64418	ebooks/13662
253493	text/html	http://www.gutenberg.org/ebooks/13662.html.noimages	2020-06-07 00:40:24.830186	ebooks/13662
225223	text/plain	http://www.gutenberg.org/ebooks/13662.txt.utf-8	2020-06-07 00:40:24.592205	ebooks/13662
253493	text/html	http://www.gutenberg.org/ebooks/13662.html.images	2020-06-07 00:40:24.767209	ebooks/13662
745098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13663.kindle.images	2020-06-07 00:40:28.147155	ebooks/13663
453507	text/html	http://www.gutenberg.org/ebooks/13663.html.noimages	2020-06-07 00:40:26.839181	ebooks/13663
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/13663.rdf	2020-06-11 01:10:59.939021	ebooks/13663
745090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13663.kindle.noimages	2020-06-07 00:40:29.081122	ebooks/13663
453507	text/html	http://www.gutenberg.org/ebooks/13663.html.images	2020-06-07 00:40:26.739183	ebooks/13663
387511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13663/13663-8.txt	2004-10-06 10:50:08	ebooks/13663
3032	image/jpeg	http://www.gutenberg.org/cache/epub/13663/pg13663.cover.small.jpg	2020-06-07 00:40:29.107121	ebooks/13663
407665	text/plain	http://www.gutenberg.org/ebooks/13663.txt.utf-8	2020-06-07 00:40:26.379196	ebooks/13663
187594	application/epub+zip	http://www.gutenberg.org/ebooks/13663.epub.images	2020-06-07 00:40:27.065173	ebooks/13663
187594	application/epub+zip	http://www.gutenberg.org/ebooks/13663.epub.noimages	2020-06-07 00:40:27.220178	ebooks/13663
149191	application/zip	http://www.gutenberg.org/files/13663/13663-8.zip	2004-10-06 10:50:58	ebooks/13663
11175	image/jpeg	http://www.gutenberg.org/cache/epub/13663/pg13663.cover.medium.jpg	2020-06-07 00:40:29.130125	ebooks/13663
169095	text/html	http://www.gutenberg.org/ebooks/13664.html.images	2020-06-07 00:40:29.362156	ebooks/13664
4698	image/jpeg	http://www.gutenberg.org/cache/epub/13664/pg13664.cover.small.jpg	2020-06-07 00:40:30.483102	ebooks/13664
344581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13664.kindle.images	2020-06-07 00:40:30.016108	ebooks/13664
56321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13664/13664-8.zip	2004-10-06 17:24:57	ebooks/13664
151307	text/plain	http://www.gutenberg.org/ebooks/13664.txt.utf-8	2020-06-07 00:40:29.241146	ebooks/13664
151331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13664/13664.txt	2004-10-06 17:24:57	ebooks/13664
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/13664.rdf	2020-06-11 01:10:59.967022	ebooks/13664
169095	text/html	http://www.gutenberg.org/ebooks/13664.html.noimages	2020-06-07 00:40:29.411118	ebooks/13664
22256	image/jpeg	http://www.gutenberg.org/cache/epub/13664/pg13664.cover.medium.jpg	2020-06-07 00:40:30.508105	ebooks/13664
151322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13664/13664-8.txt	2004-10-06 17:24:57	ebooks/13664
56313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13664/13664.zip	2004-10-06 17:24:58	ebooks/13664
344573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13664.kindle.noimages	2020-06-07 00:40:30.456123	ebooks/13664
85365	application/epub+zip	http://www.gutenberg.org/ebooks/13664.epub.images	2020-06-07 00:40:29.507125	ebooks/13664
85365	application/epub+zip	http://www.gutenberg.org/ebooks/13664.epub.noimages	2020-06-07 00:40:29.576124	ebooks/13664
4536589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13665.kindle.images	2020-06-07 00:40:33.07307	ebooks/13665
289660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13665/13665.txt	2005-03-01 17:07:52	ebooks/13665
577484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13665.kindle.noimages	2020-06-07 00:40:33.73506	ebooks/13665
312711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13665/13665-h/13665-h.htm	2005-03-01 17:07:21	ebooks/13665
289649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13665/13665-8.txt	2005-03-01 17:07:59	ebooks/13665
140728	application/epub+zip	http://www.gutenberg.org/ebooks/13665.epub.noimages	2020-06-07 00:40:31.580169	ebooks/13665
289631	text/plain	http://www.gutenberg.org/ebooks/13665.txt.utf-8	2020-06-07 00:40:30.626159	ebooks/13665
2111224	application/zip	http://www.gutenberg.org/files/13665/13665-h.zip	2005-03-01 17:09:06	ebooks/13665
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/13665.rdf	2020-06-11 01:10:59.995017	ebooks/13665
113460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13665/13665.zip	2005-03-01 17:10:13	ebooks/13665
113494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13665/13665-8.zip	2005-03-01 17:10:23	ebooks/13665
13122	image/jpeg	http://www.gutenberg.org/cache/epub/13665/pg13665.cover.medium.jpg	2020-06-07 00:40:33.810068	ebooks/13665
3760	image/jpeg	http://www.gutenberg.org/cache/epub/13665/pg13665.cover.small.jpg	2020-06-07 00:40:33.774066	ebooks/13665
2304793	application/epub+zip	http://www.gutenberg.org/ebooks/13665.epub.images	2020-06-07 00:40:31.391108	ebooks/13665
204020	application/zip	http://www.gutenberg.org/files/13666/13666.zip	2006-08-21 07:51:00	ebooks/13666
574367	text/plain	http://www.gutenberg.org/ebooks/13666.txt.utf-8	2020-06-07 00:40:33.95408	ebooks/13666
13732	image/jpeg	http://www.gutenberg.org/cache/epub/13666/pg13666.cover.medium.jpg	2020-06-07 00:40:37.956012	ebooks/13666
1006062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13666.kindle.noimages	2020-06-07 00:40:37.905005	ebooks/13666
250439	application/epub+zip	http://www.gutenberg.org/ebooks/13666.epub.images	2020-06-07 00:40:34.883059	ebooks/13666
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/13666.rdf	2020-06-11 01:11:00.021051	ebooks/13666
3897	image/jpeg	http://www.gutenberg.org/cache/epub/13666/pg13666.cover.small.jpg	2020-06-07 00:40:37.932014	ebooks/13666
669915	text/html	http://www.gutenberg.org/ebooks/13666.html.images	2020-06-07 00:40:34.431105	ebooks/13666
669915	text/html	http://www.gutenberg.org/ebooks/13666.html.noimages	2020-06-07 00:40:34.583059	ebooks/13666
250438	application/epub+zip	http://www.gutenberg.org/ebooks/13666.epub.noimages	2020-06-07 00:40:35.081053	ebooks/13666
204117	application/zip	http://www.gutenberg.org/files/13666/13666-8.zip	2006-08-21 07:50:58	ebooks/13666
1006071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13666.kindle.images	2020-06-07 00:40:36.486026	ebooks/13666
574375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13666/13666.txt	2006-08-21 07:50:08	ebooks/13666
574316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13666/13666-8.txt	2006-08-21 07:50:12	ebooks/13666
672229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13667/13667.txt	2004-10-07 09:49:12	ebooks/13667
672258	text/plain	http://www.gutenberg.org/ebooks/13667.txt.utf-8	2020-06-07 00:40:38.080011	ebooks/13667
736815	text/html	http://www.gutenberg.org/ebooks/13667.html.images	2020-06-07 00:40:38.530029	ebooks/13667
672233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13667/13667-8.txt	2004-10-07 09:49:12	ebooks/13667
319575	application/epub+zip	http://www.gutenberg.org/ebooks/13667.epub.images	2020-06-07 00:40:39.006106	ebooks/13667
14736	image/jpeg	http://www.gutenberg.org/cache/epub/13667/pg13667.cover.medium.jpg	2020-06-07 00:40:42.19697	ebooks/13667
1229232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13667.kindle.noimages	2020-06-07 00:40:42.144984	ebooks/13667
269318	application/zip	http://www.gutenberg.org/files/13667/13667-8.zip	2004-10-07 09:49:14	ebooks/13667
736815	text/html	http://www.gutenberg.org/ebooks/13667.html.noimages	2020-06-07 00:40:38.691028	ebooks/13667
319576	application/epub+zip	http://www.gutenberg.org/ebooks/13667.epub.noimages	2020-06-07 00:40:39.207011	ebooks/13667
3603	image/jpeg	http://www.gutenberg.org/cache/epub/13667/pg13667.cover.small.jpg	2020-06-07 00:40:42.172982	ebooks/13667
269224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13667/13667.zip	2004-10-07 09:49:12	ebooks/13667
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/13667.rdf	2020-06-11 01:11:00.047024	ebooks/13667
1229235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13667.kindle.images	2020-06-07 00:40:40.671986	ebooks/13667
683304	application/zip	http://www.gutenberg.org/files/13668/13668-h.zip	2004-10-07 09:57:22	ebooks/13668
329747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13668/13668-h/13668-h.htm	2004-10-07 09:57:20	ebooks/13668
124555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13668/13668-8.zip	2004-10-07 09:57:22	ebooks/13668
320015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13668/13668-8.txt	2004-10-07 09:57:20	ebooks/13668
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/13668.rdf	2020-06-11 01:11:00.074033	ebooks/13668
327970	text/plain	http://www.gutenberg.org/ebooks/13668.txt.utf-8	2020-06-07 00:40:42.313989	ebooks/13668
122470	application/zip	http://www.gutenberg.org/files/13668/13668.zip	2004-10-07 09:57:22	ebooks/13668
148383	application/epub+zip	http://www.gutenberg.org/ebooks/13668.epub.noimages	2020-06-07 00:40:42.777945	ebooks/13668
707223	application/epub+zip	http://www.gutenberg.org/ebooks/13668.epub.images	2020-06-07 00:40:42.627967	ebooks/13668
1807115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13668.kindle.images	2020-06-07 00:40:44.485954	ebooks/13668
320010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13668/13668.txt	2004-10-07 09:57:20	ebooks/13668
13123	image/jpeg	http://www.gutenberg.org/cache/epub/13668/pg13668.cover.medium.jpg	2020-06-07 00:40:45.193913	ebooks/13668
3821	image/jpeg	http://www.gutenberg.org/cache/epub/13668/pg13668.cover.small.jpg	2020-06-07 00:40:45.164935	ebooks/13668
605967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13668.kindle.noimages	2020-06-07 00:40:45.133916	ebooks/13668
57334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13669/13669.zip	2004-10-07 10:02:30	ebooks/13669
236167	application/epub+zip	http://www.gutenberg.org/ebooks/13669.epub.images	2020-06-07 00:40:45.785938	ebooks/13669
272283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13669/13669-h/13669-h.htm	2004-10-07 10:02:24	ebooks/13669
57356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13669/13669-8.zip	2004-10-07 10:02:30	ebooks/13669
202024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13669/13669.txt	2004-10-07 10:02:24	ebooks/13669
738523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13669.kindle.images	2020-06-07 00:40:47.110912	ebooks/13669
202003	text/plain	http://www.gutenberg.org/ebooks/13669.txt.utf-8	2020-06-07 00:40:45.317936	ebooks/13669
219620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13669/13669-h.zip	2004-10-07 10:02:32	ebooks/13669
460304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13669.kindle.noimages	2020-06-07 00:40:47.971905	ebooks/13669
202033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13669/13669-8.txt	2004-10-07 10:02:24	ebooks/13669
16667	image/jpeg	http://www.gutenberg.org/cache/epub/13669/pg13669.cover.medium.jpg	2020-06-07 00:40:48.077892	ebooks/13669
3227	image/jpeg	http://www.gutenberg.org/cache/epub/13669/pg13669.cover.small.jpg	2020-06-07 00:40:48.026927	ebooks/13669
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/13669.rdf	2020-06-11 01:11:00.10102	ebooks/13669
95584	application/epub+zip	http://www.gutenberg.org/ebooks/13669.epub.noimages	2020-06-07 00:40:46.127957	ebooks/13669
183411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1367.kindle.images	2020-06-01 00:53:03.031591	ebooks/1367
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/1367.rdf	2020-06-11 01:01:10.61708	ebooks/1367
183395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1367.kindle.noimages	2020-06-01 00:53:03.27059	ebooks/1367
45455	application/epub+zip	http://www.gutenberg.org/ebooks/1367.epub.images	2020-06-01 00:53:02.676603	ebooks/1367
9453	image/jpeg	http://www.gutenberg.org/cache/epub/1367/pg1367.cover.medium.jpg	2020-06-01 00:53:03.319593	ebooks/1367
2574	image/jpeg	http://www.gutenberg.org/cache/epub/1367/pg1367.cover.small.jpg	2020-06-01 00:53:03.296585	ebooks/1367
45455	application/epub+zip	http://www.gutenberg.org/ebooks/1367.epub.noimages	2020-06-01 00:53:02.793593	ebooks/1367
84710	text/html; charset=us-ascii	http://www.gutenberg.org/files/1367/1367-h/1367-h.htm	2013-02-06 07:54:24	ebooks/1367
75692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1367/1367.txt	2008-08-20 08:20:08	ebooks/1367
75664	text/plain	http://www.gutenberg.org/ebooks/1367.txt.utf-8	2020-06-01 00:53:02.517596	ebooks/1367
29261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1367/1367.zip	2008-08-20 08:20:56	ebooks/1367
30588	application/zip	http://www.gutenberg.org/files/1367/1367-h.zip	2013-02-06 07:54:26	ebooks/1367
480295	application/zip	http://www.gutenberg.org/files/13670/13670-h.zip	2004-10-07 10:08:00	ebooks/13670
398973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13670/13670.txt	2004-10-07 10:07:58	ebooks/13670
3589	image/jpeg	http://www.gutenberg.org/cache/epub/13670/pg13670.cover.small.jpg	2020-06-07 00:40:50.793057	ebooks/13670
155907	application/zip	http://www.gutenberg.org/files/13670/13670.zip	2004-10-07 10:08:00	ebooks/13670
12610	image/jpeg	http://www.gutenberg.org/cache/epub/13670/pg13670.cover.medium.jpg	2020-06-07 00:40:50.823058	ebooks/13670
179567	application/epub+zip	http://www.gutenberg.org/ebooks/13670.epub.noimages	2020-06-07 00:40:49.005076	ebooks/13670
398959	text/plain	http://www.gutenberg.org/ebooks/13670.txt.utf-8	2020-06-07 00:40:48.252106	ebooks/13670
990581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13670.kindle.images	2020-06-07 00:40:49.921067	ebooks/13670
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/13670.rdf	2020-06-11 01:11:00.131017	ebooks/13670
745743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13670.kindle.noimages	2020-06-07 00:40:50.759089	ebooks/13670
303253	application/epub+zip	http://www.gutenberg.org/ebooks/13670.epub.images	2020-06-07 00:40:48.814075	ebooks/13670
398982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13670/13670-8.txt	2004-10-07 10:07:58	ebooks/13670
155939	application/zip	http://www.gutenberg.org/files/13670/13670-8.zip	2004-10-07 10:08:00	ebooks/13670
426056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13670/13670-h/13670-h.htm	2004-10-07 10:07:58	ebooks/13670
1673047	application/epub+zip	http://www.gutenberg.org/ebooks/13671.epub.images	2020-06-07 00:40:51.591048	ebooks/13671
1324709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13671.kindle.noimages	2020-06-07 00:40:56.944974	ebooks/13671
781814	text/plain	http://www.gutenberg.org/ebooks/13671.txt.utf-8	2020-06-07 00:40:50.96306	ebooks/13671
2306	image/jpeg	http://www.gutenberg.org/cache/epub/13671/pg13671.cover.small.jpg	2020-06-07 00:40:56.984966	ebooks/13671
781556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13671/13671-h/13671-h.htm	2004-10-07 11:55:36	ebooks/13671
761228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13671/13671.txt	2004-10-07 11:55:36	ebooks/13671
287514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13671/13671.zip	2004-10-07 11:55:42	ebooks/13671
261202	application/zip	http://www.gutenberg.org/files/1368/1368-0.zip	2016-09-22 10:04:14	ebooks/1368
4264307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13671.kindle.images	2020-06-07 00:40:55.597012	ebooks/13671
323245	application/epub+zip	http://www.gutenberg.org/ebooks/13671.epub.noimages	2020-06-07 00:40:51.840086	ebooks/13671
761211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13671/13671-8.txt	2004-10-07 11:55:36	ebooks/13671
292991	application/zip	http://www.gutenberg.org/files/13671/13671-8.zip	2004-10-07 11:55:42	ebooks/13671
1643926	application/zip	http://www.gutenberg.org/files/13671/13671-h.zip	2004-10-07 11:55:44	ebooks/13671
7751	image/jpeg	http://www.gutenberg.org/cache/epub/13671/pg13671.cover.medium.jpg	2020-06-07 00:40:57.018974	ebooks/13671
15613	application/rdf+xml	http://www.gutenberg.org/ebooks/13671.rdf	2020-06-11 01:11:00.160015	ebooks/13671
64498	text/html	http://www.gutenberg.org/files/13672/13672-h.zip	2004-10-07 10:17:59	ebooks/13672
86696	application/epub+zip	http://www.gutenberg.org/ebooks/13672.epub.noimages	2020-06-07 00:40:57.490968	ebooks/13672
60721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13672/13672.zip	2004-10-07 10:17:59	ebooks/13672
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/13672.rdf	2020-06-11 01:11:00.183013	ebooks/13672
86696	application/epub+zip	http://www.gutenberg.org/ebooks/13672.epub.images	2020-06-07 00:40:57.37998	ebooks/13672
344984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13672.kindle.noimages	2020-06-07 00:40:58.531006	ebooks/13672
143542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13672/13672.txt	2004-10-07 10:17:59	ebooks/13672
171579	text/html	http://www.gutenberg.org/files/13672/13672-h/13672-h.htm	2004-10-07 10:08:58	ebooks/13672
344992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13672.kindle.images	2020-06-07 00:40:58.007965	ebooks/13672
15243	image/jpeg	http://www.gutenberg.org/cache/epub/13672/pg13672.cover.medium.jpg	2020-06-07 00:40:58.611951	ebooks/13672
3874	image/jpeg	http://www.gutenberg.org/cache/epub/13672/pg13672.cover.small.jpg	2020-06-07 00:40:58.572958	ebooks/13672
143543	text/plain	http://www.gutenberg.org/ebooks/13672.txt.utf-8	2020-06-07 00:40:57.157983	ebooks/13672
4168	image/jpeg	http://www.gutenberg.org/cache/epub/13673/pg13673.cover.small.jpg	2020-06-07 00:41:03.132209	ebooks/13673
1377771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13673.kindle.images	2020-06-07 00:41:01.51891	ebooks/13673
1377763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13673.kindle.noimages	2020-06-07 00:41:03.105208	ebooks/13673
861918	text/html	http://www.gutenberg.org/ebooks/13673.html.noimages	2020-06-07 00:40:59.410968	ebooks/13673
298969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13673/13673-8.zip	2004-10-07 10:16:57	ebooks/13673
809968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13673/13673.txt	2004-10-07 10:16:57	ebooks/13673
14348	image/jpeg	http://www.gutenberg.org/cache/epub/13673/pg13673.cover.medium.jpg	2020-06-07 00:41:03.155194	ebooks/13673
861918	text/html	http://www.gutenberg.org/ebooks/13673.html.images	2020-06-07 00:40:59.241955	ebooks/13673
298917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13673/13673.zip	2004-10-07 10:16:57	ebooks/13673
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/13673.rdf	2020-06-11 01:11:00.210014	ebooks/13673
809961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13673/13673-8.txt	2004-10-07 10:16:57	ebooks/13673
809999	text/plain	http://www.gutenberg.org/ebooks/13673.txt.utf-8	2020-06-07 00:40:58.767946	ebooks/13673
347923	application/epub+zip	http://www.gutenberg.org/ebooks/13673.epub.images	2020-06-07 00:40:59.740927	ebooks/13673
347923	application/epub+zip	http://www.gutenberg.org/ebooks/13673.epub.noimages	2020-06-07 00:40:59.934961	ebooks/13673
317029	application/zip	http://www.gutenberg.org/files/13674/13674.zip	2004-10-08 02:48:16	ebooks/13674
911547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13674/13674-h/13674-h.htm	2004-10-08 02:31:06	ebooks/13674
1458729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13674.kindle.noimages	2020-06-07 00:41:07.451149	ebooks/13674
398034	application/epub+zip	http://www.gutenberg.org/ebooks/13674.epub.images	2020-06-07 00:41:03.910204	ebooks/13674
15731	image/jpeg	http://www.gutenberg.org/cache/epub/13674/pg13674.cover.medium.jpg	2020-06-07 00:41:07.550138	ebooks/13674
351163	application/zip	http://www.gutenberg.org/files/13674/13674-h.zip	2004-10-08 02:48:18	ebooks/13674
18637	application/rdf+xml	http://www.gutenberg.org/ebooks/13674.rdf	2020-06-11 01:11:00.243017	ebooks/13674
1547250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13674.kindle.images	2020-06-07 00:41:05.849168	ebooks/13674
882009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13674/13674-8.txt	2004-10-08 02:31:04	ebooks/13674
317128	application/zip	http://www.gutenberg.org/files/13674/13674-8.zip	2004-10-08 02:48:16	ebooks/13674
882025	text/plain	http://www.gutenberg.org/ebooks/13674.txt.utf-8	2020-06-07 00:41:03.280197	ebooks/13674
3523	image/jpeg	http://www.gutenberg.org/cache/epub/13674/pg13674.cover.small.jpg	2020-06-07 00:41:07.502144	ebooks/13674
882009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13674/13674.txt	2004-10-08 02:31:04	ebooks/13674
353577	application/epub+zip	http://www.gutenberg.org/ebooks/13674.epub.noimages	2020-06-07 00:41:04.239186	ebooks/13674
142399	text/plain	http://www.gutenberg.org/ebooks/13675.txt.utf-8	2020-06-07 00:41:07.711168	ebooks/13675
337072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13675.kindle.noimages	2020-06-07 00:41:09.987138	ebooks/13675
54622	application/zip	http://www.gutenberg.org/files/13675/13675.zip	2004-10-08 02:49:58	ebooks/13675
83948	application/epub+zip	http://www.gutenberg.org/ebooks/13675.epub.noimages	2020-06-07 00:41:08.100134	ebooks/13675
851317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13675.kindle.images	2020-06-07 00:41:09.519116	ebooks/13675
3117	image/jpeg	http://www.gutenberg.org/cache/epub/13675/pg13675.cover.small.jpg	2020-06-07 00:41:10.027106	ebooks/13675
175916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13675/13675-h/13675-h.htm	2019-08-09 02:56:52	ebooks/13675
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/13675.rdf	2020-06-11 01:11:00.271013	ebooks/13675
312697	application/epub+zip	http://www.gutenberg.org/ebooks/13675.epub.images	2020-06-07 00:41:07.997162	ebooks/13675
54640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13675/13675-8.zip	2004-10-08 02:49:58	ebooks/13675
142423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13675/13675.txt	2004-10-08 02:46:28	ebooks/13675
12508	image/jpeg	http://www.gutenberg.org/cache/epub/13675/pg13675.cover.medium.jpg	2020-06-07 00:41:10.064136	ebooks/13675
142428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13675/13675-8.txt	2004-10-08 02:46:28	ebooks/13675
285904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13675/13675-h.zip	2019-08-09 03:00:40	ebooks/13675
144739	application/epub+zip	http://www.gutenberg.org/ebooks/13676.epub.noimages	2020-06-07 00:41:10.795097	ebooks/13676
2082121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13676.kindle.images	2020-06-07 00:41:11.784075	ebooks/13676
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/13676.rdf	2020-06-11 01:11:00.299041	ebooks/13676
837072	application/epub+zip	http://www.gutenberg.org/ebooks/13676.epub.images	2020-06-07 00:41:10.61512	ebooks/13676
11889	image/jpeg	http://www.gutenberg.org/cache/epub/13676/pg13676.cover.medium.jpg	2020-06-07 00:41:12.49708	ebooks/13676
334148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13676/13676-h/13676-h.htm	2004-10-08 02:57:04	ebooks/13676
588351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13676.kindle.noimages	2020-06-07 00:41:12.434174	ebooks/13676
306823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13676/13676.txt	2004-10-08 02:57:02	ebooks/13676
115365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13676/13676.zip	2004-10-08 02:57:04	ebooks/13676
437646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13676/13676-h.zip	2004-10-08 02:57:06	ebooks/13676
306810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13676/13676-8.txt	2004-10-08 02:57:02	ebooks/13676
117413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13676/13676-8.zip	2004-10-08 02:57:04	ebooks/13676
3203	image/jpeg	http://www.gutenberg.org/cache/epub/13676/pg13676.cover.small.jpg	2020-06-07 00:41:12.467091	ebooks/13676
314094	text/plain	http://www.gutenberg.org/ebooks/13676.txt.utf-8	2020-06-07 00:41:10.211129	ebooks/13676
326323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13677.kindle.noimages	2020-06-07 00:41:13.682056	ebooks/13677
163419	text/plain	http://www.gutenberg.org/ebooks/13677.txt.utf-8	2020-06-07 00:41:12.621087	ebooks/13677
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/13677.rdf	2020-06-11 01:11:00.326025	ebooks/13677
174579	text/html	http://www.gutenberg.org/ebooks/13677.html.images	2020-06-07 00:41:12.727063	ebooks/13677
13496	image/jpeg	http://www.gutenberg.org/cache/epub/13677/pg13677.cover.medium.jpg	2020-06-07 00:41:13.73205	ebooks/13677
163447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13677/13677.txt	2004-10-08 07:15:04	ebooks/13677
81166	application/epub+zip	http://www.gutenberg.org/ebooks/13677.epub.images	2020-06-07 00:41:12.858059	ebooks/13677
174579	text/html	http://www.gutenberg.org/ebooks/13677.html.noimages	2020-06-07 00:41:12.772077	ebooks/13677
3589	image/jpeg	http://www.gutenberg.org/cache/epub/13677/pg13677.cover.small.jpg	2020-06-07 00:41:13.707064	ebooks/13677
81167	application/epub+zip	http://www.gutenberg.org/ebooks/13677.epub.noimages	2020-06-07 00:41:12.917065	ebooks/13677
326330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13677.kindle.images	2020-06-07 00:41:13.298067	ebooks/13677
58760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13677/13677.zip	2004-10-08 07:15:06	ebooks/13677
152671	application/epub+zip	http://www.gutenberg.org/ebooks/13678.epub.images	2020-06-07 00:41:14.460041	ebooks/13678
290645	text/plain	http://www.gutenberg.org/ebooks/13678.txt.utf-8	2020-06-07 00:41:13.844049	ebooks/13678
663499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13678.kindle.noimages	2020-06-07 00:41:17.063008	ebooks/13678
663507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13678.kindle.images	2020-06-07 00:41:15.936022	ebooks/13678
121113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13678/13678-h.zip	2004-10-08 10:07:56	ebooks/13678
3407	image/jpeg	http://www.gutenberg.org/cache/epub/13678/pg13678.cover.small.jpg	2020-06-07 00:41:17.177005	ebooks/13678
152671	application/epub+zip	http://www.gutenberg.org/ebooks/13678.epub.noimages	2020-06-07 00:41:14.821059	ebooks/13678
384981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13678/13678-h/13678-h.htm	2004-10-08 10:07:26	ebooks/13678
14045	image/jpeg	http://www.gutenberg.org/cache/epub/13678/pg13678.cover.medium.jpg	2020-06-07 00:41:17.283022	ebooks/13678
290632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13678/13678-8.txt	2004-10-08 10:04:54	ebooks/13678
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/13678.rdf	2020-06-11 01:11:00.353024	ebooks/13678
110285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13678/13678.zip	2004-10-08 10:07:56	ebooks/13678
290655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13678/13678.txt	2004-10-08 10:04:20	ebooks/13678
110336	application/zip	http://www.gutenberg.org/files/13678/13678-8.zip	2004-10-08 10:07:56	ebooks/13678
123079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13679/13679.zip	2004-10-10 13:46:42	ebooks/13679
314505	text/plain	http://www.gutenberg.org/ebooks/13679.txt.utf-8	2020-06-07 00:41:18.983046	ebooks/13679
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/13679.rdf	2020-06-11 01:11:00.376029	ebooks/13679
154286	application/epub+zip	http://www.gutenberg.org/ebooks/13679.epub.images	2020-06-07 00:41:19.461999	ebooks/13679
314524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13679/13679.txt	2004-10-10 13:46:42	ebooks/13679
3498	image/jpeg	http://www.gutenberg.org/cache/epub/13679/pg13679.cover.small.jpg	2020-06-07 00:41:21.022957	ebooks/13679
13765	image/jpeg	http://www.gutenberg.org/cache/epub/13679/pg13679.cover.medium.jpg	2020-06-07 00:41:21.045967	ebooks/13679
339114	text/html	http://www.gutenberg.org/ebooks/13679.html.noimages	2020-06-07 00:41:19.312993	ebooks/13679
154285	application/epub+zip	http://www.gutenberg.org/ebooks/13679.epub.noimages	2020-06-07 00:41:19.560971	ebooks/13679
606065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13679.kindle.noimages	2020-06-07 00:41:20.996951	ebooks/13679
339114	text/html	http://www.gutenberg.org/ebooks/13679.html.images	2020-06-07 00:41:19.238013	ebooks/13679
606070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13679.kindle.images	2020-06-07 00:41:20.270967	ebooks/13679
15259	image/jpeg	http://www.gutenberg.org/cache/epub/1368/pg1368.cover.medium.jpg	2020-06-01 00:53:06.935752	ebooks/1368
1211106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1368.kindle.images	2020-06-01 00:53:05.511655	ebooks/1368
298970	application/epub+zip	http://www.gutenberg.org/ebooks/1368.epub.noimages	2020-06-01 00:53:04.168575	ebooks/1368
298970	application/epub+zip	http://www.gutenberg.org/ebooks/1368.epub.images	2020-06-01 00:53:03.904608	ebooks/1368
273330	text/html; charset=utf-8	http://www.gutenberg.org/files/1368/1368-h.zip	2016-09-22 10:04:14	ebooks/1368
260117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1368/1368-8.zip	2008-09-17 14:46:22	ebooks/1368
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/1368.rdf	2020-06-11 01:01:10.664081	ebooks/1368
683155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1368/1368-8.txt	2008-09-17 14:44:08	ebooks/1368
821510	text/html; charset=utf-8	http://www.gutenberg.org/files/1368/1368-h/1368-h.htm	2016-09-22 10:03:46	ebooks/1368
260098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1368/1368.zip	2008-09-17 14:46:20	ebooks/1368
3687	image/jpeg	http://www.gutenberg.org/cache/epub/1368/pg1368.cover.small.jpg	2020-06-01 00:53:06.899771	ebooks/1368
692119	text/plain; charset=utf-8	http://www.gutenberg.org/files/1368/1368-0.txt	2016-09-22 10:02:18	ebooks/1368
683146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1368/1368.txt	2008-09-17 14:44:30	ebooks/1368
1211098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1368.kindle.noimages	2020-06-01 00:53:06.859749	ebooks/1368
238600	text/html; charset=us-ascii	http://www.gutenberg.org/files/13680/13680-h/13680-h.htm	2004-10-10 13:47:00	ebooks/13680
854848	text/html; charset=us-ascii	http://www.gutenberg.org/files/13680/13680-h.zip	2004-10-10 13:47:00	ebooks/13680
110568	application/epub+zip	http://www.gutenberg.org/ebooks/13680.epub.noimages	2020-06-07 00:41:24.000946	ebooks/13680
3871	image/jpeg	http://www.gutenberg.org/cache/epub/13680/pg13680.cover.small.jpg	2020-06-07 00:41:29.309054	ebooks/13680
2528897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13680.kindle.images	2020-06-07 00:41:28.73806	ebooks/13680
791832	application/epub+zip	http://www.gutenberg.org/ebooks/13680.epub.images	2020-06-07 00:41:23.73892	ebooks/13680
16340	image/jpeg	http://www.gutenberg.org/cache/epub/13680/pg13680.cover.medium.jpg	2020-06-07 00:41:29.341048	ebooks/13680
82179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13680/13680.zip	2004-10-10 13:47:00	ebooks/13680
207991	text/plain	http://www.gutenberg.org/ebooks/13680.txt.utf-8	2020-06-07 00:41:23.018937	ebooks/13680
446156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13680.kindle.noimages	2020-06-07 00:41:29.274047	ebooks/13680
208019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13680/13680.txt	2004-10-10 13:47:00	ebooks/13680
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/13680.rdf	2020-06-11 01:11:00.400022	ebooks/13680
13475	image/jpeg	http://www.gutenberg.org/cache/epub/13681/pg13681.cover.medium.jpg	2020-06-07 00:41:31.052079	ebooks/13681
216470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13681/13681-8.txt	2004-10-10 13:48:26	ebooks/13681
443810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13681.kindle.noimages	2020-06-07 00:41:31.004041	ebooks/13681
111373	application/epub+zip	http://www.gutenberg.org/ebooks/13681.epub.images	2020-06-07 00:41:29.817041	ebooks/13681
249550	text/html	http://www.gutenberg.org/ebooks/13681.html.noimages	2020-06-07 00:41:29.687063	ebooks/13681
443817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13681.kindle.images	2020-06-07 00:41:30.457047	ebooks/13681
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/13681.rdf	2020-06-11 01:11:00.423027	ebooks/13681
3542	image/jpeg	http://www.gutenberg.org/cache/epub/13681/pg13681.cover.small.jpg	2020-06-07 00:41:31.029047	ebooks/13681
84026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13681/13681-8.zip	2004-10-10 13:48:26	ebooks/13681
111374	application/epub+zip	http://www.gutenberg.org/ebooks/13681.epub.noimages	2020-06-07 00:41:29.909051	ebooks/13681
226874	text/plain	http://www.gutenberg.org/ebooks/13681.txt.utf-8	2020-06-07 00:41:29.46607	ebooks/13681
249550	text/html	http://www.gutenberg.org/ebooks/13681.html.images	2020-06-07 00:41:29.628043	ebooks/13681
691438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13682.kindle.noimages	2020-06-07 00:41:33.664008	ebooks/13682
2862	image/jpeg	http://www.gutenberg.org/cache/epub/13682/pg13682.cover.small.jpg	2020-06-07 00:41:33.689992	ebooks/13682
419424	text/html	http://www.gutenberg.org/ebooks/13682.html.noimages	2020-06-07 00:41:31.600049	ebooks/13682
10245	image/jpeg	http://www.gutenberg.org/cache/epub/13682/pg13682.cover.medium.jpg	2020-06-07 00:41:33.711999	ebooks/13682
378066	text/plain	http://www.gutenberg.org/ebooks/13682.txt.utf-8	2020-06-07 00:41:31.166025	ebooks/13682
175450	application/epub+zip	http://www.gutenberg.org/ebooks/13682.epub.noimages	2020-06-07 00:41:31.948031	ebooks/13682
419424	text/html	http://www.gutenberg.org/ebooks/13682.html.images	2020-06-07 00:41:31.509065	ebooks/13682
360791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13682/13682-8.txt	2004-10-10 13:48:38	ebooks/13682
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/13682.rdf	2020-06-11 01:11:00.447024	ebooks/13682
175450	application/epub+zip	http://www.gutenberg.org/ebooks/13682.epub.images	2020-06-07 00:41:31.806022	ebooks/13682
139895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13682/13682-8.zip	2004-10-10 13:48:38	ebooks/13682
691446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13682.kindle.images	2020-06-07 00:41:32.806009	ebooks/13682
100706	application/epub+zip	http://www.gutenberg.org/ebooks/13683.epub.images	2020-06-07 00:41:33.998997	ebooks/13683
37743	application/epub+zip	http://www.gutenberg.org/ebooks/13683.epub.noimages	2020-06-07 00:41:34.13099	ebooks/13683
15523	image/jpeg	http://www.gutenberg.org/cache/epub/13683/pg13683.cover.medium.jpg	2020-06-07 00:41:34.252001	ebooks/13683
56371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13683/13683-h/13683-h.htm	2004-10-10 13:48:54	ebooks/13683
11529	application/rdf+xml	http://www.gutenberg.org/ebooks/13683.rdf	2020-06-11 01:11:00.469021	ebooks/13683
15908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13683/13683-8.zip	2004-10-10 13:48:54	ebooks/13683
42774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13683/13683-8.txt	2004-10-10 13:48:54	ebooks/13683
3941	image/jpeg	http://www.gutenberg.org/cache/epub/13683/pg13683.cover.small.jpg	2020-06-07 00:41:34.222995	ebooks/13683
79919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13683/13683-h.zip	2004-10-10 13:48:54	ebooks/13683
42814	text/plain	http://www.gutenberg.org/ebooks/13683.txt.utf-8	2020-06-07 00:41:33.816007	ebooks/13683
45257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13684/13684.zip	2004-10-10 13:49:08	ebooks/13684
121311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13684/13684-h/13684-h.htm	2004-10-10 13:49:08	ebooks/13684
16119	image/jpeg	http://www.gutenberg.org/cache/epub/13684/pg13684.cover.medium.jpg	2020-06-07 00:41:35.600976	ebooks/13684
45306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13684/13684-8.zip	2004-10-10 13:49:08	ebooks/13684
108092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13684/13684-8.txt	2004-10-10 13:49:08	ebooks/13684
3641	image/jpeg	http://www.gutenberg.org/cache/epub/13684/pg13684.cover.small.jpg	2020-06-07 00:41:35.569978	ebooks/13684
108109	text/plain	http://www.gutenberg.org/ebooks/13684.txt.utf-8	2020-06-07 00:41:34.367994	ebooks/13684
286823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13684.kindle.images	2020-06-07 00:41:35.144973	ebooks/13684
72398	application/epub+zip	http://www.gutenberg.org/ebooks/13684.epub.noimages	2020-06-07 00:41:34.750986	ebooks/13684
286814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13684.kindle.noimages	2020-06-07 00:41:35.537011	ebooks/13684
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/13684.rdf	2020-06-11 01:11:00.49603	ebooks/13684
47844	application/zip	http://www.gutenberg.org/files/13684/13684-h.zip	2004-10-10 13:49:08	ebooks/13684
72399	application/epub+zip	http://www.gutenberg.org/ebooks/13684.epub.images	2020-06-07 00:41:34.595993	ebooks/13684
108135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13684/13684.txt	2004-10-10 13:49:08	ebooks/13684
23055	image/jpeg	http://www.gutenberg.org/cache/epub/13685/pg13685.cover.medium.jpg	2020-06-07 00:41:39.967924	ebooks/13685
256200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13685/13685-8.zip	2004-10-10 13:49:26	ebooks/13685
741558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13685/13685-h/13685-h.htm	2004-10-10 13:49:26	ebooks/13685
1159164	application/zip	http://www.gutenberg.org/files/13685/13685-h.zip	2004-10-10 13:49:26	ebooks/13685
1201001	application/epub+zip	http://www.gutenberg.org/ebooks/13685.epub.images	2020-06-07 00:41:36.411973	ebooks/13685
692259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13685/13685.txt	2004-10-10 13:49:26	ebooks/13685
302438	application/epub+zip	http://www.gutenberg.org/ebooks/13685.epub.noimages	2020-06-07 00:41:36.751986	ebooks/13685
692243	text/plain	http://www.gutenberg.org/ebooks/13685.txt.utf-8	2020-06-07 00:41:35.737965	ebooks/13685
5064	image/jpeg	http://www.gutenberg.org/cache/epub/13685/pg13685.cover.small.jpg	2020-06-07 00:41:39.922922	ebooks/13685
256151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13685/13685.zip	2004-10-10 13:49:26	ebooks/13685
3022389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13685.kindle.images	2020-06-07 00:41:38.418934	ebooks/13685
692236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13685/13685-8.txt	2004-10-10 13:49:26	ebooks/13685
1227338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13685.kindle.noimages	2020-06-07 00:41:39.873912	ebooks/13685
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/13685.rdf	2020-06-11 01:11:00.52302	ebooks/13685
10985	application/rdf+xml	http://www.gutenberg.org/ebooks/13686.rdf	2020-06-11 01:11:00.547007	ebooks/13686
79253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13686/13686-h/13686-h.htm	2004-10-10 15:59:14	ebooks/13686
70641	text/plain	http://www.gutenberg.org/ebooks/13686.txt.utf-8	2020-06-07 00:41:40.119917	ebooks/13686
47271	application/epub+zip	http://www.gutenberg.org/ebooks/13686.epub.noimages	2020-06-07 00:41:40.455918	ebooks/13686
70533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13686/13686-8.txt	2004-10-10 15:59:14	ebooks/13686
3867	image/jpeg	http://www.gutenberg.org/cache/epub/13686/pg13686.cover.small.jpg	2020-06-07 00:41:40.564906	ebooks/13686
14693	image/jpeg	http://www.gutenberg.org/cache/epub/13686/pg13686.cover.medium.jpg	2020-06-07 00:41:40.591909	ebooks/13686
171069	application/zip	http://www.gutenberg.org/files/13686/13686-h.zip	2020-02-26 08:38:36	ebooks/13686
26070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13686/13686-8.zip	2004-10-10 15:59:14	ebooks/13686
191945	application/epub+zip	http://www.gutenberg.org/ebooks/13686.epub.images	2020-06-07 00:41:40.320923	ebooks/13686
39497	application/epub+zip	http://www.gutenberg.org/ebooks/13687.epub.noimages	2020-06-07 00:41:41.0329	ebooks/13687
228567	application/epub+zip	http://www.gutenberg.org/ebooks/13687.epub.images	2020-06-07 00:41:40.900915	ebooks/13687
209494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13687/13687-h.zip	2004-10-10 15:59:16	ebooks/13687
10939	application/rdf+xml	http://www.gutenberg.org/ebooks/13687.rdf	2020-06-11 01:11:00.567011	ebooks/13687
3597	image/jpeg	http://www.gutenberg.org/cache/epub/13687/pg13687.cover.small.jpg	2020-06-07 00:41:41.155913	ebooks/13687
50235	text/plain	http://www.gutenberg.org/ebooks/13687.txt.utf-8	2020-06-07 00:41:40.699921	ebooks/13687
19002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13687/13687-8.zip	2004-10-10 15:59:16	ebooks/13687
50182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13687/13687-8.txt	2004-10-10 15:59:16	ebooks/13687
69490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13687/13687-h/13687-h.htm	2004-10-10 15:59:16	ebooks/13687
13984	image/jpeg	http://www.gutenberg.org/cache/epub/13687/pg13687.cover.medium.jpg	2020-06-07 00:41:41.186899	ebooks/13687
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/13688.rdf	2020-06-11 01:11:00.591022	ebooks/13688
276570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13688.kindle.noimages	2020-06-07 00:41:43.125174	ebooks/13688
64954	application/epub+zip	http://www.gutenberg.org/ebooks/13688.epub.noimages	2020-06-07 00:41:42.295214	ebooks/13688
276577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13688.kindle.images	2020-06-07 00:41:42.712177	ebooks/13688
94725	text/html; charset=us-ascii	http://www.gutenberg.org/files/13688/13688-h/13688-h.htm	2004-10-10 13:52:54	ebooks/13688
64953	application/epub+zip	http://www.gutenberg.org/ebooks/13688.epub.images	2020-06-07 00:41:42.152184	ebooks/13688
33589	application/zip	http://www.gutenberg.org/files/13688/13688-h.zip	2004-10-10 13:52:54	ebooks/13688
20823	image/jpeg	http://www.gutenberg.org/cache/epub/13688/pg13688.cover.medium.jpg	2020-06-07 00:41:43.194169	ebooks/13688
30593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13688/13688.zip	2004-10-10 13:52:54	ebooks/13688
4550	image/jpeg	http://www.gutenberg.org/cache/epub/13688/pg13688.cover.small.jpg	2020-06-07 00:41:43.160173	ebooks/13688
79085	text/plain	http://www.gutenberg.org/ebooks/13688.txt.utf-8	2020-06-07 00:41:41.943191	ebooks/13688
79105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13688/13688.txt	2004-10-10 13:52:54	ebooks/13688
1376297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13689.kindle.noimages	2020-06-07 00:41:48.673098	ebooks/13689
670089	text/plain; charset=utf-8	http://www.gutenberg.org/files/13689/13689-0.txt	2017-05-14 12:47:02	ebooks/13689
251377	application/zip	http://www.gutenberg.org/files/13689/13689-0.zip	2017-05-14 12:47:34	ebooks/13689
249827	application/zip	http://www.gutenberg.org/files/13689/13689-8.zip	2004-10-10 13:53:08	ebooks/13689
2802	image/jpeg	http://www.gutenberg.org/cache/epub/13689/pg13689.cover.small.jpg	2020-06-07 00:41:48.785101	ebooks/13689
757091	text/html; charset=utf-8	http://www.gutenberg.org/files/13689/13689-h/13689-h.htm	2017-05-14 12:47:06	ebooks/13689
4019426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13689.kindle.images	2020-06-07 00:41:46.839162	ebooks/13689
1783486	application/epub+zip	http://www.gutenberg.org/ebooks/13689.epub.images	2020-06-07 00:41:44.162171	ebooks/13689
249637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13689/13689.zip	2004-10-10 13:53:08	ebooks/13689
664337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13689/13689-8.txt	2004-10-10 13:53:08	ebooks/13689
664340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13689/13689.txt	2004-10-10 13:53:08	ebooks/13689
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/13689.rdf	2020-06-11 01:11:00.62101	ebooks/13689
16637	image/jpeg	http://www.gutenberg.org/cache/epub/13689/pg13689.cover.medium.jpg	2020-06-07 00:41:48.889108	ebooks/13689
1747499	application/zip	http://www.gutenberg.org/files/13689/13689-h.zip	2017-05-14 12:47:36	ebooks/13689
381261	application/epub+zip	http://www.gutenberg.org/ebooks/13689.epub.noimages	2020-06-07 00:41:44.642159	ebooks/13689
298762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1369.kindle.noimages	2020-06-01 00:53:08.123732	ebooks/1369
132691	text/plain; charset=utf-8	http://www.gutenberg.org/files/1369/1369-0.txt	2016-11-23 04:15:22	ebooks/1369
51663	application/zip	http://www.gutenberg.org/files/1369/1369-0.zip	2016-11-23 04:17:04	ebooks/1369
15675	image/jpeg	http://www.gutenberg.org/cache/epub/1369/pg1369.cover.medium.jpg	2020-06-01 00:53:08.177722	ebooks/1369
54574	application/zip	http://www.gutenberg.org/files/1369/1369-h.zip	2016-11-23 04:17:04	ebooks/1369
130750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1369/1369.txt	2014-11-25 06:41:52	ebooks/1369
155908	text/html; charset=utf-8	http://www.gutenberg.org/files/1369/1369-h/1369-h.htm	2016-11-23 04:16:32	ebooks/1369
4063	image/jpeg	http://www.gutenberg.org/cache/epub/1369/pg1369.cover.small.jpg	2020-06-01 00:53:08.151727	ebooks/1369
74186	application/epub+zip	http://www.gutenberg.org/ebooks/1369.epub.noimages	2020-06-01 00:53:07.385745	ebooks/1369
74186	application/epub+zip	http://www.gutenberg.org/ebooks/1369.epub.images	2020-06-01 00:53:07.244744	ebooks/1369
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/1369.rdf	2020-06-11 01:01:10.701085	ebooks/1369
298770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1369.kindle.images	2020-06-01 00:53:07.751811	ebooks/1369
51340	application/zip	http://www.gutenberg.org/files/1369/1369.zip	2014-11-25 06:43:04	ebooks/1369
1031532	text/html	http://www.gutenberg.org/ebooks/13690.html.noimages	2020-06-07 00:41:49.802117	ebooks/13690
413766	application/epub+zip	http://www.gutenberg.org/ebooks/13690.epub.noimages	2020-06-07 00:41:50.452092	ebooks/13690
968407	text/plain; charset=utf-8	http://www.gutenberg.org/files/13690/13690-0.txt	2004-10-10 13:53:58	ebooks/13690
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/13690.rdf	2020-06-11 01:11:00.64902	ebooks/13690
358164	application/zip	http://www.gutenberg.org/files/13690/13690-0.zip	2004-10-10 13:53:58	ebooks/13690
1659693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13690.kindle.images	2020-06-07 00:41:52.226087	ebooks/13690
413765	application/epub+zip	http://www.gutenberg.org/ebooks/13690.epub.images	2020-06-07 00:41:50.204094	ebooks/13690
949463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13690/13690-8.txt	2004-10-10 13:53:58	ebooks/13690
1659678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13690.kindle.noimages	2020-06-07 00:41:54.066029	ebooks/13690
355670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13690/13690-8.zip	2004-10-10 13:53:58	ebooks/13690
3863	image/jpeg	http://www.gutenberg.org/cache/epub/13690/pg13690.cover.small.jpg	2020-06-07 00:41:54.094039	ebooks/13690
1031532	text/html	http://www.gutenberg.org/ebooks/13690.html.images	2020-06-07 00:41:49.604103	ebooks/13690
15635	image/jpeg	http://www.gutenberg.org/cache/epub/13690/pg13690.cover.medium.jpg	2020-06-07 00:41:54.11903	ebooks/13690
1558237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13691.kindle.noimages	2020-06-07 00:41:59.303967	ebooks/13691
3192	image/jpeg	http://www.gutenberg.org/cache/epub/13691/pg13691.cover.small.jpg	2020-06-07 00:41:59.330967	ebooks/13691
337645	application/zip	http://www.gutenberg.org/files/13691/13691-8.zip	2004-10-10 13:55:06	ebooks/13691
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/13691.rdf	2020-06-11 01:11:00.673007	ebooks/13691
836514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13691/13691-8.txt	2004-10-10 13:55:06	ebooks/13691
878096	text/plain	http://www.gutenberg.org/ebooks/13691.txt.utf-8	2020-06-07 00:41:54.24708	ebooks/13691
1558241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13691.kindle.images	2020-06-07 00:41:57.518998	ebooks/13691
397821	application/epub+zip	http://www.gutenberg.org/ebooks/13691.epub.images	2020-06-07 00:41:55.433038	ebooks/13691
11235	image/jpeg	http://www.gutenberg.org/cache/epub/13691/pg13691.cover.medium.jpg	2020-06-07 00:41:59.353963	ebooks/13691
397821	application/epub+zip	http://www.gutenberg.org/ebooks/13691.epub.noimages	2020-06-07 00:41:55.732014	ebooks/13691
955368	text/html	http://www.gutenberg.org/ebooks/13691.html.images	2020-06-07 00:41:54.804066	ebooks/13691
955368	text/html	http://www.gutenberg.org/ebooks/13691.html.noimages	2020-06-07 00:41:54.991072	ebooks/13691
5339	application/rdf+xml	http://www.gutenberg.org/ebooks/13692.rdf	2020-06-11 01:11:00.684022	ebooks/13692
220930	application/prs.tex	http://www.gutenberg.org/files/13692/13692-t/13692-t.tex	2018-07-06 20:10:16	ebooks/13692
778476	application/pdf	http://www.gutenberg.org/files/13692/13692-pdf.pdf	2018-07-12 04:20:52	ebooks/13692
146721	application/zip	http://www.gutenberg.org/files/13692/13692-t.zip	2018-07-12 10:38:04	ebooks/13692
690196	application/pdf	http://www.gutenberg.org/files/13693/13693-pdf.pdf	2013-04-07 23:28:10	ebooks/13693
6868	application/rdf+xml	http://www.gutenberg.org/ebooks/13693.rdf	2020-06-11 01:11:00.699007	ebooks/13693
58212	application/prs.tex	http://www.gutenberg.org/files/13693/13693-t.zip	2013-04-07 23:28:10	ebooks/13693
207183	application/prs.tex	http://www.gutenberg.org/files/13693/13693-t/13693-t.tex	2013-04-07 23:28:10	ebooks/13693
631883	application/zip	http://www.gutenberg.org/files/13693/13693-pdf.zip	2013-04-07 23:28:10	ebooks/13693
3179	image/jpeg	http://www.gutenberg.org/cache/epub/13694/pg13694.cover.small.jpg	2020-06-07 00:42:04.053905	ebooks/13694
12381	image/jpeg	http://www.gutenberg.org/cache/epub/13694/pg13694.cover.medium.jpg	2020-06-07 00:42:04.096909	ebooks/13694
133364	application/zip	http://www.gutenberg.org/files/13694/13694.zip	2012-02-18 10:45:50	ebooks/13694
349032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13694/13694-h/13694-h.htm	2012-02-18 10:42:28	ebooks/13694
677805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13694.kindle.noimages	2020-06-07 00:42:04.0069	ebooks/13694
320929	text/plain	http://www.gutenberg.org/ebooks/13694.txt.utf-8	2020-06-07 00:41:59.46296	ebooks/13694
165873	application/epub+zip	http://www.gutenberg.org/ebooks/13694.epub.noimages	2020-06-07 00:42:00.24295	ebooks/13694
1550612	application/epub+zip	http://www.gutenberg.org/ebooks/13694.epub.images	2020-06-07 00:42:00.022024	ebooks/13694
320942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13694/13694-8.txt	2004-11-04 19:00:00	ebooks/13694
1451450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13694/13694-h.zip	2012-02-18 10:45:50	ebooks/13694
2527368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13694.kindle.images	2020-06-07 00:42:03.183914	ebooks/13694
320936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13694/13694.txt	2004-11-04 19:00:00	ebooks/13694
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/13694.rdf	2020-06-11 01:11:00.725033	ebooks/13694
133427	application/zip	http://www.gutenberg.org/files/13694/13694-8.zip	2012-02-18 10:45:50	ebooks/13694
356795	application/epub+zip	http://www.gutenberg.org/ebooks/13695.epub.noimages	2020-06-07 00:42:05.137962	ebooks/13695
2302342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13695.kindle.images	2020-06-07 00:42:06.825069	ebooks/13695
830138	application/epub+zip	http://www.gutenberg.org/ebooks/13695.epub.images	2020-06-07 00:42:04.947923	ebooks/13695
1356783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13695.kindle.noimages	2020-06-07 00:42:08.287063	ebooks/13695
777432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13695/13695-h/13695-h.htm	2004-10-11 04:51:44	ebooks/13695
10581	image/jpeg	http://www.gutenberg.org/cache/epub/13695/pg13695.cover.medium.jpg	2020-06-07 00:42:08.354055	ebooks/13695
706712	text/plain	http://www.gutenberg.org/ebooks/13695.txt.utf-8	2020-06-07 00:42:04.257902	ebooks/13695
706740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13695/13695.txt	2004-10-11 04:46:38	ebooks/13695
1924	image/jpeg	http://www.gutenberg.org/cache/epub/13695/pg13695.cover.small.jpg	2020-06-07 00:42:08.322046	ebooks/13695
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/13695.rdf	2020-06-11 01:11:00.751018	ebooks/13695
269778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13695/13695.zip	2004-10-11 04:52:04	ebooks/13695
824056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13695/13695-h.zip	2004-10-11 04:52:04	ebooks/13695
139484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13696/13696-h/13696-h.htm	2004-10-10 13:56:28	ebooks/13696
3840	image/jpeg	http://www.gutenberg.org/cache/epub/13696/pg13696.cover.small.jpg	2020-06-07 00:42:10.143024	ebooks/13696
1019055	application/epub+zip	http://www.gutenberg.org/ebooks/13696.epub.images	2020-06-07 00:42:08.752043	ebooks/13696
79861	application/epub+zip	http://www.gutenberg.org/ebooks/13696.epub.noimages	2020-06-07 00:42:08.839053	ebooks/13696
14602	image/jpeg	http://www.gutenberg.org/cache/epub/13696/pg13696.cover.medium.jpg	2020-06-07 00:42:10.170035	ebooks/13696
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/13696.rdf	2020-06-11 01:11:00.775012	ebooks/13696
991236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13696/13696-h.zip	2004-10-10 13:56:28	ebooks/13696
51237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13696/13696-8.zip	2004-10-10 13:56:28	ebooks/13696
2178387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13696.kindle.images	2020-06-07 00:42:09.744032	ebooks/13696
129958	text/plain	http://www.gutenberg.org/ebooks/13696.txt.utf-8	2020-06-07 00:42:08.465055	ebooks/13696
303425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13696.kindle.noimages	2020-06-07 00:42:10.113026	ebooks/13696
129829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13696/13696-8.txt	2004-10-10 13:56:28	ebooks/13696
48500	application/epub+zip	http://www.gutenberg.org/ebooks/13697.epub.noimages	2020-06-07 00:42:10.558026	ebooks/13697
55517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13697/13697-8.txt	2004-10-10 13:58:06	ebooks/13697
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/13697.rdf	2020-06-11 01:11:00.798034	ebooks/13697
641574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13697.kindle.images	2020-06-07 00:42:10.92602	ebooks/13697
274932	application/epub+zip	http://www.gutenberg.org/ebooks/13697.epub.images	2020-06-07 00:42:10.48805	ebooks/13697
4094	image/jpeg	http://www.gutenberg.org/cache/epub/13697/pg13697.cover.small.jpg	2020-06-07 00:42:11.194044	ebooks/13697
189698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13697.kindle.noimages	2020-06-07 00:42:11.165053	ebooks/13697
55594	text/plain	http://www.gutenberg.org/ebooks/13697.txt.utf-8	2020-06-07 00:42:10.284023	ebooks/13697
252053	application/zip	http://www.gutenberg.org/files/13697/13697-h.zip	2004-10-10 13:58:06	ebooks/13697
60091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13697/13697-h/13697-h.htm	2004-10-10 13:58:06	ebooks/13697
22297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13697/13697-8.zip	2004-10-10 13:58:06	ebooks/13697
18424	image/jpeg	http://www.gutenberg.org/cache/epub/13697/pg13697.cover.medium.jpg	2020-06-07 00:42:11.220017	ebooks/13697
322468	application/zip	http://www.gutenberg.org/files/13698/13698-h.zip	2004-10-10 13:58:36	ebooks/13698
3772	image/jpeg	http://www.gutenberg.org/cache/epub/13698/pg13698.cover.small.jpg	2020-06-07 00:42:12.272003	ebooks/13698
773567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13698.kindle.images	2020-06-07 00:42:12.005006	ebooks/13698
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/13698.rdf	2020-06-11 01:11:00.821011	ebooks/13698
180850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13698.kindle.noimages	2020-06-07 00:42:12.243999	ebooks/13698
14960	image/jpeg	http://www.gutenberg.org/cache/epub/13698/pg13698.cover.medium.jpg	2020-06-07 00:42:12.298021	ebooks/13698
55448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13698/13698-8.txt	2004-10-10 13:58:36	ebooks/13698
22245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13698/13698-8.zip	2004-10-10 13:58:36	ebooks/13698
59917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13698/13698-h/13698-h.htm	2004-10-10 13:58:36	ebooks/13698
55462	text/plain	http://www.gutenberg.org/ebooks/13698.txt.utf-8	2020-06-07 00:42:11.330047	ebooks/13698
346639	application/epub+zip	http://www.gutenberg.org/ebooks/13698.epub.images	2020-06-07 00:42:11.533022	ebooks/13698
49802	application/epub+zip	http://www.gutenberg.org/ebooks/13698.epub.noimages	2020-06-07 00:42:11.602017	ebooks/13698
3866	image/jpeg	http://www.gutenberg.org/cache/epub/13699/pg13699.cover.small.jpg	2020-06-07 00:42:13.63398	ebooks/13699
512702	application/zip	http://www.gutenberg.org/files/13699/13699-h.zip	2004-10-10 13:59:12	ebooks/13699
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/13699.rdf	2020-06-11 01:11:00.845006	ebooks/13699
104013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13699/13699-h/13699-h.htm	2004-10-10 13:59:12	ebooks/13699
96364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13699/13699-8.txt	2004-10-10 13:59:12	ebooks/13699
96477	text/plain	http://www.gutenberg.org/ebooks/13699.txt.utf-8	2020-06-07 00:42:12.408006	ebooks/13699
38338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13699/13699-8.zip	2004-10-10 13:59:12	ebooks/13699
249491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13699.kindle.noimages	2020-06-07 00:42:13.605979	ebooks/13699
15789	image/jpeg	http://www.gutenberg.org/cache/epub/13699/pg13699.cover.medium.jpg	2020-06-07 00:42:13.65999	ebooks/13699
65689	application/epub+zip	http://www.gutenberg.org/ebooks/13699.epub.noimages	2020-06-07 00:42:12.729998	ebooks/13699
1189536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13699.kindle.images	2020-06-07 00:42:13.290986	ebooks/13699
537274	application/epub+zip	http://www.gutenberg.org/ebooks/13699.epub.images	2020-06-07 00:42:12.651004	ebooks/13699
289582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/137.kindle.images	2020-05-31 23:41:23.063922	ebooks/137
289566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/137.kindle.noimages	2020-05-31 23:41:23.383907	ebooks/137
133165	text/html; charset=utf-8	http://www.gutenberg.org/files/137/137-h/137-h.htm	2018-03-19 09:37:46	ebooks/137
112359	text/plain; charset=utf-8	http://www.gutenberg.org/files/137/137-0.txt	2018-03-02 10:58:44	ebooks/137
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/137.rdf	2020-06-11 01:00:11.786031	ebooks/137
43233	application/zip	http://www.gutenberg.org/files/137/137-h.zip	2018-03-19 09:38:10	ebooks/137
41215	application/zip	http://www.gutenberg.org/files/137/137-0.zip	2018-03-19 09:38:10	ebooks/137
69234	application/epub+zip	http://www.gutenberg.org/ebooks/137.epub.noimages	2020-05-31 23:41:22.738011	ebooks/137
110747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/137/137.txt	2006-03-08 04:09:34	ebooks/137
26471	image/jpeg	http://www.gutenberg.org/cache/epub/137/pg137.cover.medium.jpg	2020-05-31 23:41:23.440915	ebooks/137
40995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/137/137.zip	2006-03-08 04:10:42	ebooks/137
69234	application/epub+zip	http://www.gutenberg.org/ebooks/137.epub.images	2020-05-31 23:41:22.60594	ebooks/137
4855	image/jpeg	http://www.gutenberg.org/cache/epub/137/pg137.cover.small.jpg	2020-05-31 23:41:23.412912	ebooks/137
1264282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1370/1370.txt	2015-04-02 07:38:52	ebooks/1370
1312700	text/html	http://www.gutenberg.org/ebooks/1370.html.images	2020-06-01 00:53:08.966742	ebooks/1370
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/1370.rdf	2020-06-11 01:01:10.738085	ebooks/1370
1312700	text/html	http://www.gutenberg.org/ebooks/1370.html.noimages	2020-06-01 00:53:09.207743	ebooks/1370
2153698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1370.kindle.noimages	2020-06-01 00:53:14.307643	ebooks/1370
542090	application/epub+zip	http://www.gutenberg.org/ebooks/1370.epub.noimages	2020-06-01 00:53:09.88173	ebooks/1370
476268	application/zip	http://www.gutenberg.org/files/1370/1370.zip	2015-04-02 07:39:26	ebooks/1370
21557	image/jpeg	http://www.gutenberg.org/cache/epub/1370/pg1370.cover.medium.jpg	2020-06-01 00:53:14.361648	ebooks/1370
4460	image/jpeg	http://www.gutenberg.org/cache/epub/1370/pg1370.cover.small.jpg	2020-06-01 00:53:14.33567	ebooks/1370
2153711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1370.kindle.images	2020-06-01 00:53:12.091673	ebooks/1370
1264283	text/plain	http://www.gutenberg.org/ebooks/1370.txt.utf-8	2020-06-01 00:53:08.342726	ebooks/1370
542091	application/epub+zip	http://www.gutenberg.org/ebooks/1370.epub.images	2020-06-01 00:53:09.646717	ebooks/1370
3711	image/jpeg	http://www.gutenberg.org/cache/epub/13700/pg13700.cover.small.jpg	2020-06-07 00:42:24.241148	ebooks/13700
553737	text/html; charset=us-ascii	http://www.gutenberg.org/files/13700/13700-h/13700-h.htm	2004-10-10 15:30:20	ebooks/13700
280256	application/epub+zip	http://www.gutenberg.org/ebooks/13700.epub.images	2020-06-07 00:42:21.862195	ebooks/13700
1035280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13700.kindle.images	2020-06-07 00:42:23.114169	ebooks/13700
517329	text/plain	http://www.gutenberg.org/ebooks/13700.txt.utf-8	2020-06-07 00:42:21.246184	ebooks/13700
238147	application/epub+zip	http://www.gutenberg.org/ebooks/13700.epub.noimages	2020-06-07 00:42:22.036201	ebooks/13700
517358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13700/13700.txt	2004-10-10 15:30:20	ebooks/13700
195545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13700/13700.zip	2004-10-10 15:30:20	ebooks/13700
16153	image/jpeg	http://www.gutenberg.org/cache/epub/13700/pg13700.cover.medium.jpg	2020-06-07 00:42:24.28615	ebooks/13700
951807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13700.kindle.noimages	2020-06-07 00:42:24.192159	ebooks/13700
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/13700.rdf	2020-06-11 01:11:00.870012	ebooks/13700
241475	application/zip	http://www.gutenberg.org/files/13700/13700-h.zip	2004-10-10 15:30:20	ebooks/13700
25969	image/jpeg	http://www.gutenberg.org/cache/epub/13701/pg13701.cover.medium.jpg	2020-06-07 00:42:27.780102	ebooks/13701
992977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13701.kindle.images	2020-06-07 00:42:26.449113	ebooks/13701
243705	application/epub+zip	http://www.gutenberg.org/ebooks/13701.epub.images	2020-06-07 00:42:25.017137	ebooks/13701
993060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13701.kindle.noimages	2020-06-07 00:42:27.693112	ebooks/13701
192827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13701/13701-h.zip	2004-10-10 15:30:22	ebooks/13701
17323	application/rdf+xml	http://www.gutenberg.org/ebooks/13701.rdf	2020-06-11 01:11:03.443988	ebooks/13701
5016	image/jpeg	http://www.gutenberg.org/cache/epub/13701/pg13701.cover.small.jpg	2020-06-07 00:42:27.739105	ebooks/13701
243704	application/epub+zip	http://www.gutenberg.org/ebooks/13701.epub.noimages	2020-06-07 00:42:25.208151	ebooks/13701
575649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13701/13701-h/13701-h.htm	2004-10-10 15:30:22	ebooks/13701
182318	application/zip	http://www.gutenberg.org/files/13701/13701-8.zip	2004-10-10 15:30:22	ebooks/13701
529215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13701/13701-8.txt	2004-10-10 15:30:22	ebooks/13701
529207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13701/13701.txt	2004-10-10 15:30:22	ebooks/13701
529453	text/plain	http://www.gutenberg.org/ebooks/13701.txt.utf-8	2020-06-07 00:42:24.45416	ebooks/13701
182117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13701/13701.zip	2004-10-10 15:30:22	ebooks/13701
6543	application/rdf+xml	http://www.gutenberg.org/ebooks/13702.rdf	2020-06-11 01:11:03.457988	ebooks/13702
399821	application/zip	http://www.gutenberg.org/files/13702/13702-t.zip	2004-10-10 15:30:08	ebooks/13702
160122	application/prs.tex	http://www.gutenberg.org/files/13702/13702-t/13702-t.tex	2004-10-10 15:30:08	ebooks/13702
771222	application/pdf	http://www.gutenberg.org/files/13702/13702-pdf.pdf	2004-10-10 15:30:08	ebooks/13702
665265	application/pdf	http://www.gutenberg.org/files/13702/13702-pdf.zip	2004-10-10 15:30:08	ebooks/13702
96733	application/zip	http://www.gutenberg.org/files/13703/13703-8.zip	2005-02-17 12:56:46	ebooks/13703
240421	text/plain	http://www.gutenberg.org/ebooks/13703.txt.utf-8	2020-06-07 00:42:27.931107	ebooks/13703
3677	image/jpeg	http://www.gutenberg.org/cache/epub/13703/pg13703.cover.small.jpg	2020-06-07 00:42:29.523166	ebooks/13703
490271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13703.kindle.noimages	2020-06-07 00:42:29.498102	ebooks/13703
124127	application/epub+zip	http://www.gutenberg.org/ebooks/13703.epub.noimages	2020-06-07 00:42:28.372101	ebooks/13703
260607	text/html	http://www.gutenberg.org/ebooks/13703.html.noimages	2020-06-07 00:42:28.150106	ebooks/13703
107250	application/zip	http://www.gutenberg.org/files/13703/13703-r.zip	2005-02-17 12:56:56	ebooks/13703
260607	text/html	http://www.gutenberg.org/ebooks/13703.html.images	2020-06-07 00:42:28.090113	ebooks/13703
124127	application/epub+zip	http://www.gutenberg.org/ebooks/13703.epub.images	2020-06-07 00:42:28.281104	ebooks/13703
490287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13703.kindle.images	2020-06-07 00:42:28.937093	ebooks/13703
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/13703.rdf	2020-06-11 01:11:03.487973	ebooks/13703
338003	text/rtf	http://www.gutenberg.org/files/13703/13703-r.rtf	2005-02-17 12:56:26	ebooks/13703
13602	image/jpeg	http://www.gutenberg.org/cache/epub/13703/pg13703.cover.medium.jpg	2020-06-07 00:42:29.547074	ebooks/13703
235004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13703/13703-8.txt	2005-02-17 12:53:48	ebooks/13703
482424	text/rtf	http://www.gutenberg.org/files/13704/13704-r.rtf	2005-02-17 11:03:28	ebooks/13704
357879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13704/13704-8.txt	2005-02-16 11:56:22	ebooks/13704
694386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13704.kindle.noimages	2020-06-07 00:42:31.911044	ebooks/13704
366442	text/plain	http://www.gutenberg.org/ebooks/13704.txt.utf-8	2020-06-07 00:42:29.664096	ebooks/13704
397084	text/html	http://www.gutenberg.org/ebooks/13704.html.images	2020-06-07 00:42:29.904083	ebooks/13704
694394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13704.kindle.images	2020-06-07 00:42:31.111053	ebooks/13704
141311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13704/13704-8.zip	2005-02-17 12:44:28	ebooks/13704
175022	application/epub+zip	http://www.gutenberg.org/ebooks/13704.epub.images	2020-06-07 00:42:30.180078	ebooks/13704
13215	image/jpeg	http://www.gutenberg.org/cache/epub/13704/pg13704.cover.medium.jpg	2020-06-07 00:42:31.959049	ebooks/13704
3842	image/jpeg	http://www.gutenberg.org/cache/epub/13704/pg13704.cover.small.jpg	2020-06-07 00:42:31.936045	ebooks/13704
175022	application/epub+zip	http://www.gutenberg.org/ebooks/13704.epub.noimages	2020-06-07 00:42:30.308083	ebooks/13704
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/13704.rdf	2020-06-11 01:11:03.514996	ebooks/13704
397084	text/html	http://www.gutenberg.org/ebooks/13704.html.noimages	2020-06-07 00:42:29.991098	ebooks/13704
153200	text/rtf	http://www.gutenberg.org/files/13704/13704-r.zip	2005-02-17 12:44:40	ebooks/13704
366000	text/plain	http://www.gutenberg.org/ebooks/13705.txt.utf-8	2020-06-07 00:42:32.073076	ebooks/13705
424808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13705/13705-h/13705-h.htm	2004-10-10 16:23:28	ebooks/13705
202905	application/epub+zip	http://www.gutenberg.org/ebooks/13705.epub.noimages	2020-06-07 00:42:32.948051	ebooks/13705
325542	application/epub+zip	http://www.gutenberg.org/ebooks/13705.epub.images	2020-06-07 00:42:32.749066	ebooks/13705
779297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13705.kindle.noimages	2020-06-07 00:42:34.76401	ebooks/13705
25387	image/jpeg	http://www.gutenberg.org/cache/epub/13705/pg13705.cover.medium.jpg	2020-06-07 00:42:34.806005	ebooks/13705
149329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13705/13705-8.zip	2004-10-10 16:23:28	ebooks/13705
364823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13705/13705-8.txt	2004-10-10 16:23:28	ebooks/13705
1022198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13705.kindle.images	2020-06-07 00:42:33.898024	ebooks/13705
1413755	application/zip	http://www.gutenberg.org/files/13705/13705-h.zip	2004-10-10 16:23:28	ebooks/13705
3625	image/jpeg	http://www.gutenberg.org/cache/epub/13705/pg13705.cover.small.jpg	2020-06-07 00:42:34.786027	ebooks/13705
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/13705.rdf	2020-06-11 01:11:03.539975	ebooks/13705
33820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13706/13706.zip	2004-10-10 16:11:48	ebooks/13706
36370	application/zip	http://www.gutenberg.org/files/13706/13706-h.zip	2004-10-10 16:11:48	ebooks/13706
59966	application/epub+zip	http://www.gutenberg.org/ebooks/13706.epub.images	2020-06-07 00:42:36.315984	ebooks/13706
59968	application/epub+zip	http://www.gutenberg.org/ebooks/13706.epub.noimages	2020-06-07 00:42:36.479987	ebooks/13706
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/13706.rdf	2020-06-11 01:11:03.563968	ebooks/13706
103085	text/html; charset=us-ascii	http://www.gutenberg.org/files/13706/13706-h/13706-h.htm	2004-10-10 16:11:48	ebooks/13706
239476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13706.kindle.noimages	2020-06-07 00:42:37.129977	ebooks/13706
3451	image/jpeg	http://www.gutenberg.org/cache/epub/13706/pg13706.cover.small.jpg	2020-06-07 00:42:37.163985	ebooks/13706
14763	image/jpeg	http://www.gutenberg.org/cache/epub/13706/pg13706.cover.medium.jpg	2020-06-07 00:42:37.195973	ebooks/13706
89876	text/plain	http://www.gutenberg.org/ebooks/13706.txt.utf-8	2020-06-07 00:42:36.079032	ebooks/13706
89902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13706/13706.txt	2004-10-10 16:11:48	ebooks/13706
239482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13706.kindle.images	2020-06-07 00:42:36.803986	ebooks/13706
879404	text/plain	http://www.gutenberg.org/ebooks/13707.txt.utf-8	2020-06-07 00:42:37.336012	ebooks/13707
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/13707.rdf	2020-06-11 01:11:03.590974	ebooks/13707
378790	application/epub+zip	http://www.gutenberg.org/ebooks/13707.epub.images	2020-06-07 00:42:37.919999	ebooks/13707
347222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13707/13707-8.zip	2017-07-21 06:10:44	ebooks/13707
346753	application/zip	http://www.gutenberg.org/files/13707/13707.zip	2017-07-21 06:10:44	ebooks/13707
1535930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13707.kindle.noimages	2020-06-07 00:42:41.375924	ebooks/13707
904050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13707/13707-h/13707-h.htm	2017-07-21 06:10:22	ebooks/13707
878096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13707/13707.txt	2017-07-21 06:10:20	ebooks/13707
13320	image/jpeg	http://www.gutenberg.org/cache/epub/13707/pg13707.cover.medium.jpg	2020-06-07 00:42:41.445921	ebooks/13707
1535938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13707.kindle.images	2020-06-07 00:42:39.781943	ebooks/13707
3553	image/jpeg	http://www.gutenberg.org/cache/epub/13707/pg13707.cover.small.jpg	2020-06-07 00:42:41.412922	ebooks/13707
879421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13707/13707-8.txt	2017-07-21 06:10:20	ebooks/13707
378790	application/epub+zip	http://www.gutenberg.org/ebooks/13707.epub.noimages	2020-06-07 00:42:38.179994	ebooks/13707
351144	application/zip	http://www.gutenberg.org/files/13707/13707-h.zip	2017-07-21 06:10:44	ebooks/13707
360331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13708/13708.txt	2004-10-11 02:42:10	ebooks/13708
178563	application/epub+zip	http://www.gutenberg.org/ebooks/13708.epub.images	2020-06-07 00:42:42.017917	ebooks/13708
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/13708.rdf	2020-06-11 01:11:03.61397	ebooks/13708
3777	image/jpeg	http://www.gutenberg.org/cache/epub/13708/pg13708.cover.small.jpg	2020-06-07 00:42:43.618893	ebooks/13708
360303	text/plain	http://www.gutenberg.org/ebooks/13708.txt.utf-8	2020-06-07 00:42:41.583962	ebooks/13708
378548	text/html	http://www.gutenberg.org/ebooks/13708.html.noimages	2020-06-07 00:42:41.86593	ebooks/13708
690287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13708.kindle.noimages	2020-06-07 00:42:43.592906	ebooks/13708
15068	image/jpeg	http://www.gutenberg.org/cache/epub/13708/pg13708.cover.medium.jpg	2020-06-07 00:42:43.642891	ebooks/13708
178563	application/epub+zip	http://www.gutenberg.org/ebooks/13708.epub.noimages	2020-06-07 00:42:42.108916	ebooks/13708
690291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13708.kindle.images	2020-06-07 00:42:42.849905	ebooks/13708
146444	application/zip	http://www.gutenberg.org/files/13708/13708.zip	2004-10-11 02:42:10	ebooks/13708
378548	text/html	http://www.gutenberg.org/ebooks/13708.html.images	2020-06-07 00:42:41.784915	ebooks/13708
545172	text/html	http://www.gutenberg.org/files/13709/13709-h/13709-h.htm	2018-08-20 01:39:36	ebooks/13709
484977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13709/13709.txt	2004-10-11 02:47:12	ebooks/13709
15077	image/jpeg	http://www.gutenberg.org/cache/epub/13709/pg13709.cover.medium.jpg	2020-06-07 00:42:46.514065	ebooks/13709
198578	application/octet-stream	http://www.gutenberg.org/files/13709/13709-h.zip	2018-08-20 01:39:54	ebooks/13709
222053	application/epub+zip	http://www.gutenberg.org/ebooks/13709.epub.noimages	2020-06-07 00:42:44.497905	ebooks/13709
898565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13709.kindle.images	2020-06-07 00:42:45.474883	ebooks/13709
484949	text/plain	http://www.gutenberg.org/ebooks/13709.txt.utf-8	2020-06-07 00:42:43.753918	ebooks/13709
3754	image/jpeg	http://www.gutenberg.org/cache/epub/13709/pg13709.cover.small.jpg	2020-06-07 00:42:46.483072	ebooks/13709
192417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13709/13709.zip	2004-10-11 02:47:12	ebooks/13709
898549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13709.kindle.noimages	2020-06-07 00:42:46.449088	ebooks/13709
222053	application/epub+zip	http://www.gutenberg.org/ebooks/13709.epub.images	2020-06-07 00:42:44.226887	ebooks/13709
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/13709.rdf	2020-06-11 01:11:03.640975	ebooks/13709
1144882	text/html; charset=utf-8	http://www.gutenberg.org/files/1371/1371-h/1371-h.htm	2018-10-12 10:28:54	ebooks/1371
4534	image/jpeg	http://www.gutenberg.org/cache/epub/1371/pg1371.cover.small.jpg	2020-06-01 00:53:18.886593	ebooks/1371
982136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1371/1371.txt	2006-02-18 07:24:10	ebooks/1371
358172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1371/1371.zip	2006-02-18 07:25:36	ebooks/1371
984343	text/plain; charset=utf-8	http://www.gutenberg.org/files/1371/1371-0.txt	2016-09-14 02:01:40	ebooks/1371
24720	image/jpeg	http://www.gutenberg.org/cache/epub/1371/pg1371.cover.medium.jpg	2020-06-01 00:53:18.924605	ebooks/1371
418903	application/epub+zip	http://www.gutenberg.org/ebooks/1371.epub.images	2020-06-01 00:53:14.993668	ebooks/1371
381266	application/zip	http://www.gutenberg.org/files/1371/1371-h.zip	2018-10-12 10:30:44	ebooks/1371
1716647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1371.kindle.images	2020-06-01 00:53:17.053648	ebooks/1371
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/1371.rdf	2020-06-11 01:01:10.768071	ebooks/1371
418902	application/epub+zip	http://www.gutenberg.org/ebooks/1371.epub.noimages	2020-06-01 00:53:15.283632	ebooks/1371
358757	application/zip	http://www.gutenberg.org/files/1371/1371-0.zip	2016-09-14 02:05:42	ebooks/1371
1716630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1371.kindle.noimages	2020-06-01 00:53:18.844599	ebooks/1371
1430775	application/zip	http://www.gutenberg.org/files/13710/13710-h.zip	2004-10-11 05:11:56	ebooks/13710
2092042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13710.kindle.images	2020-06-07 00:42:52.641983	ebooks/13710
591538	application/epub+zip	http://www.gutenberg.org/ebooks/13710.epub.images	2020-06-07 00:42:47.053087	ebooks/13710
261703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13710.kindle.noimages	2020-06-07 00:42:52.983988	ebooks/13710
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/13710.rdf	2020-06-11 01:11:03.66698	ebooks/13710
22850	image/jpeg	http://www.gutenberg.org/cache/epub/13710/pg13710.cover.medium.jpg	2020-06-07 00:42:53.054997	ebooks/13710
34346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13710/13710.zip	2004-10-11 05:11:54	ebooks/13710
61411	application/epub+zip	http://www.gutenberg.org/ebooks/13710.epub.noimages	2020-06-07 00:42:47.279052	ebooks/13710
4414	image/jpeg	http://www.gutenberg.org/cache/epub/13710/pg13710.cover.small.jpg	2020-06-07 00:42:53.022017	ebooks/13710
34389	application/zip	http://www.gutenberg.org/files/13710/13710-8.zip	2004-10-11 05:11:54	ebooks/13710
80731	text/plain	http://www.gutenberg.org/ebooks/13710.txt.utf-8	2020-06-07 00:42:46.63809	ebooks/13710
102651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13710/13710-h/13710-h.htm	2004-10-11 05:11:52	ebooks/13710
80746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13710/13710-8.txt	2004-10-11 05:11:52	ebooks/13710
80738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13710/13710.txt	2004-10-11 05:11:52	ebooks/13710
772153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13711.kindle.images	2020-06-07 00:42:54.586967	ebooks/13711
83294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13711/13711-8.zip	2004-10-11 05:19:46	ebooks/13711
83231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13711/13711.zip	2004-10-11 05:19:46	ebooks/13711
4709	image/jpeg	http://www.gutenberg.org/cache/epub/13711/pg13711.cover.small.jpg	2020-06-07 00:42:55.164983	ebooks/13711
209377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13711/13711-8.txt	2004-10-11 05:19:44	ebooks/13711
209373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13711/13711.txt	2004-10-11 05:19:44	ebooks/13711
155586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13711/13711-h.zip	2004-10-11 05:19:46	ebooks/13711
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/13711.rdf	2020-06-11 01:11:03.695977	ebooks/13711
184565	application/epub+zip	http://www.gutenberg.org/ebooks/13711.epub.images	2020-06-07 00:42:53.490072	ebooks/13711
475941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13711.kindle.noimages	2020-06-07 00:42:55.129949	ebooks/13711
245520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13711/13711-h/13711-h.htm	2004-10-11 05:19:44	ebooks/13711
209383	text/plain	http://www.gutenberg.org/ebooks/13711.txt.utf-8	2020-06-07 00:42:53.187984	ebooks/13711
26218	image/jpeg	http://www.gutenberg.org/cache/epub/13711/pg13711.cover.medium.jpg	2020-06-07 00:42:55.197948	ebooks/13711
117669	application/epub+zip	http://www.gutenberg.org/ebooks/13711.epub.noimages	2020-06-07 00:42:53.687966	ebooks/13711
167865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13712/13712-h/13712-h.htm	2004-10-11 05:50:40	ebooks/13712
65791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13712/13712-h.zip	2004-10-11 05:50:42	ebooks/13712
15127	image/jpeg	http://www.gutenberg.org/cache/epub/13712/pg13712.cover.medium.jpg	2020-06-07 00:42:56.792926	ebooks/13712
3405	image/jpeg	http://www.gutenberg.org/cache/epub/13712/pg13712.cover.small.jpg	2020-06-07 00:42:56.759946	ebooks/13712
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/13712.rdf	2020-06-11 01:11:03.721992	ebooks/13712
357296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13712.kindle.noimages	2020-06-07 00:42:56.724932	ebooks/13712
152027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13712/13712.txt	2004-10-11 05:50:38	ebooks/13712
90448	application/epub+zip	http://www.gutenberg.org/ebooks/13712.epub.noimages	2020-06-07 00:42:55.744946	ebooks/13712
152039	text/plain	http://www.gutenberg.org/ebooks/13712.txt.utf-8	2020-06-07 00:42:55.32599	ebooks/13712
357304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13712.kindle.images	2020-06-07 00:42:56.233935	ebooks/13712
90448	application/epub+zip	http://www.gutenberg.org/ebooks/13712.epub.images	2020-06-07 00:42:55.580948	ebooks/13712
63040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13712/13712.zip	2004-10-11 05:50:42	ebooks/13712
63155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13712/13712-8.zip	2004-10-11 05:50:42	ebooks/13712
151946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13712/13712-8.txt	2004-10-11 05:50:38	ebooks/13712
45686	application/zip	http://www.gutenberg.org/files/13713/13713-8.zip	2004-10-11 09:13:36	ebooks/13713
109461	text/plain	http://www.gutenberg.org/ebooks/13713.txt.utf-8	2020-06-07 00:42:56.91895	ebooks/13713
109451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13713/13713-8.txt	2004-10-11 09:13:34	ebooks/13713
47652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13713/13713-h.zip	2004-10-11 09:13:36	ebooks/13713
109462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13713/13713.txt	2004-10-11 09:13:34	ebooks/13713
286124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13713.kindle.images	2020-06-07 00:42:57.688942	ebooks/13713
45623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13713/13713.zip	2004-10-11 09:13:34	ebooks/13713
286119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13713.kindle.noimages	2020-06-07 00:42:58.061915	ebooks/13713
16141	image/jpeg	http://www.gutenberg.org/cache/epub/13713/pg13713.cover.medium.jpg	2020-06-07 00:42:58.12492	ebooks/13713
72732	application/epub+zip	http://www.gutenberg.org/ebooks/13713.epub.images	2020-06-07 00:42:57.136958	ebooks/13713
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/13713.rdf	2020-06-11 01:11:03.74999	ebooks/13713
3675	image/jpeg	http://www.gutenberg.org/cache/epub/13713/pg13713.cover.small.jpg	2020-06-07 00:42:58.094908	ebooks/13713
72731	application/epub+zip	http://www.gutenberg.org/ebooks/13713.epub.noimages	2020-06-07 00:42:57.286964	ebooks/13713
121210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13713/13713-h/13713-h.htm	2004-10-11 09:13:34	ebooks/13713
62055	text/plain	http://www.gutenberg.org/ebooks/13714.txt.utf-8	2020-06-07 00:42:58.827913	ebooks/13714
47270	application/epub+zip	http://www.gutenberg.org/ebooks/13714.epub.noimages	2020-06-07 00:42:59.069898	ebooks/13714
3709	image/jpeg	http://www.gutenberg.org/cache/epub/13714/pg13714.cover.small.jpg	2020-06-07 00:42:59.717919	ebooks/13714
15429	image/jpeg	http://www.gutenberg.org/cache/epub/13714/pg13714.cover.medium.jpg	2020-06-07 00:42:59.7419	ebooks/13714
62081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13714/13714.txt	2004-10-11 09:33:02	ebooks/13714
12077	application/rdf+xml	http://www.gutenberg.org/ebooks/13714.rdf	2020-06-11 01:11:03.773967	ebooks/13714
47268	application/epub+zip	http://www.gutenberg.org/ebooks/13714.epub.images	2020-06-07 00:42:59.012908	ebooks/13714
84509	text/html	http://www.gutenberg.org/ebooks/13714.html.images	2020-06-07 00:42:58.909917	ebooks/13714
84509	text/html	http://www.gutenberg.org/ebooks/13714.html.noimages	2020-06-07 00:42:58.942908	ebooks/13714
189858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13714.kindle.noimages	2020-06-07 00:42:59.692913	ebooks/13714
20846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13714/13714.zip	2004-10-11 09:33:02	ebooks/13714
189864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13714.kindle.images	2020-06-07 00:42:59.379891	ebooks/13714
524938	text/plain	http://www.gutenberg.org/ebooks/13715.txt.utf-8	2020-06-07 00:42:59.854885	ebooks/13715
193011	application/zip	http://www.gutenberg.org/files/13715/13715-8.zip	2004-10-11 09:38:36	ebooks/13715
581411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13715/13715-h/13715-h.htm	2004-10-11 09:38:24	ebooks/13715
3263	image/jpeg	http://www.gutenberg.org/cache/epub/13715/pg13715.cover.small.jpg	2020-06-07 00:43:04.279136	ebooks/13715
578929	application/epub+zip	http://www.gutenberg.org/ebooks/13715.epub.images	2020-06-07 00:43:00.49021	ebooks/13715
233050	application/epub+zip	http://www.gutenberg.org/ebooks/13715.epub.noimages	2020-06-07 00:43:00.866203	ebooks/13715
524904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13715/13715.txt	2004-10-11 09:38:24	ebooks/13715
1728153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13715.kindle.images	2020-06-07 00:43:02.881174	ebooks/13715
192916	application/zip	http://www.gutenberg.org/files/13715/13715.zip	2004-10-11 09:38:34	ebooks/13715
980158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13715.kindle.noimages	2020-06-07 00:43:04.20214	ebooks/13715
13147	image/jpeg	http://www.gutenberg.org/cache/epub/13715/pg13715.cover.medium.jpg	2020-06-07 00:43:04.351147	ebooks/13715
524911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13715/13715-8.txt	2004-10-11 09:38:24	ebooks/13715
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/13715.rdf	2020-06-11 01:11:03.800968	ebooks/13715
546431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13715/13715-h.zip	2004-10-11 09:38:36	ebooks/13715
307651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13716/13716-8.txt	2004-10-11 09:55:40	ebooks/13716
12914	image/jpeg	http://www.gutenberg.org/cache/epub/13716/pg13716.cover.medium.jpg	2020-06-07 00:43:06.437117	ebooks/13716
307664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13716/13716.txt	2004-10-11 09:55:42	ebooks/13716
3359	image/jpeg	http://www.gutenberg.org/cache/epub/13716/pg13716.cover.small.jpg	2020-06-07 00:43:06.407136	ebooks/13716
307628	text/plain; charset=utf-8	http://www.gutenberg.org/files/13716/13716-0.txt	2004-10-11 09:55:06	ebooks/13716
146422	application/epub+zip	http://www.gutenberg.org/ebooks/13716.epub.noimages	2020-06-07 00:43:04.951122	ebooks/13716
119700	application/zip	http://www.gutenberg.org/files/13716/13716-8.zip	2004-10-11 09:56:14	ebooks/13716
146421	application/epub+zip	http://www.gutenberg.org/ebooks/13716.epub.images	2020-06-07 00:43:04.78514	ebooks/13716
119684	text/plain; charset=utf-8	http://www.gutenberg.org/files/13716/13716-0.zip	2004-10-11 09:56:16	ebooks/13716
123198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13716/13716-h.zip	2004-10-11 09:56:16	ebooks/13716
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/13716.rdf	2020-06-11 01:11:03.829977	ebooks/13716
604778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13716.kindle.noimages	2020-06-07 00:43:06.375117	ebooks/13716
330393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13716/13716-h/13716-h.htm	2004-10-11 09:55:42	ebooks/13716
119657	application/zip	http://www.gutenberg.org/files/13716/13716.zip	2004-10-11 09:56:14	ebooks/13716
604785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13716.kindle.images	2020-06-07 00:43:05.666113	ebooks/13716
258819	application/zip	http://www.gutenberg.org/files/13717/13717-h.zip	2004-10-11 10:10:00	ebooks/13717
189597	application/zip	http://www.gutenberg.org/files/13717/13717-8.zip	2004-10-11 10:10:00	ebooks/13717
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/13717.rdf	2020-06-11 01:11:03.857965	ebooks/13717
4519	image/jpeg	http://www.gutenberg.org/cache/epub/13717/pg13717.cover.small.jpg	2020-06-07 00:43:09.754058	ebooks/13717
270827	application/epub+zip	http://www.gutenberg.org/ebooks/13717.epub.noimages	2020-06-07 00:43:07.27109	ebooks/13717
562385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13717/13717-h/13717-h.htm	2004-10-11 10:07:52	ebooks/13717
1052575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13717.kindle.noimages	2020-06-07 00:43:09.721068	ebooks/13717
503631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13717/13717-8.txt	2004-10-11 10:07:52	ebooks/13717
503609	text/plain	http://www.gutenberg.org/ebooks/13717.txt.utf-8	2020-06-07 00:43:06.569101	ebooks/13717
503622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13717/13717.txt	2004-10-11 10:07:52	ebooks/13717
1052583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13717.kindle.images	2020-06-07 00:43:08.489108	ebooks/13717
270827	application/epub+zip	http://www.gutenberg.org/ebooks/13717.epub.images	2020-06-07 00:43:07.046104	ebooks/13717
189549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13717/13717.zip	2004-10-11 10:10:00	ebooks/13717
26581	image/jpeg	http://www.gutenberg.org/cache/epub/13717/pg13717.cover.medium.jpg	2020-06-07 00:43:09.784065	ebooks/13717
217540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13718/13718-8.txt	2004-10-11 11:38:44	ebooks/13718
87389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13718/13718-h.zip	2004-10-11 11:44:54	ebooks/13718
17173	image/jpeg	http://www.gutenberg.org/cache/epub/13718/pg13718.cover.medium.jpg	2020-06-07 00:43:12.700018	ebooks/13718
288139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13718/13718-h/13718-h.htm	2004-10-11 11:44:17	ebooks/13718
120130	application/epub+zip	http://www.gutenberg.org/ebooks/13718.epub.noimages	2020-06-07 00:43:10.678047	ebooks/13718
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/13718.rdf	2020-06-11 01:11:03.883969	ebooks/13718
75722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13718/13718-8.zip	2004-10-11 11:38:44	ebooks/13718
528626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13718.kindle.noimages	2020-06-07 00:43:12.510021	ebooks/13718
120131	application/epub+zip	http://www.gutenberg.org/ebooks/13718.epub.images	2020-06-07 00:43:10.388073	ebooks/13718
528631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13718.kindle.images	2020-06-07 00:43:11.597046	ebooks/13718
75678	application/zip	http://www.gutenberg.org/files/13718/13718.zip	2004-10-11 11:38:44	ebooks/13718
217547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13718/13718.txt	2004-10-11 11:38:44	ebooks/13718
4138	image/jpeg	http://www.gutenberg.org/cache/epub/13718/pg13718.cover.small.jpg	2020-06-07 00:43:12.607044	ebooks/13718
217535	text/plain	http://www.gutenberg.org/ebooks/13718.txt.utf-8	2020-06-07 00:43:09.909082	ebooks/13718
513250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13719/13719-8.txt	2004-10-11 23:22:50	ebooks/13719
204972	application/zip	http://www.gutenberg.org/files/13719/13719.zip	2004-10-11 23:22:52	ebooks/13719
1055981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13719.kindle.images	2020-06-07 00:43:15.182995	ebooks/13719
636805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13719/13719-h/13719-h.htm	2004-10-11 23:22:52	ebooks/13719
274973	application/epub+zip	http://www.gutenberg.org/ebooks/13719.epub.images	2020-06-07 00:43:13.609012	ebooks/13719
22787	image/jpeg	http://www.gutenberg.org/cache/epub/13719/pg13719.cover.medium.jpg	2020-06-07 00:43:16.524979	ebooks/13719
1018456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13719.kindle.noimages	2020-06-07 00:43:16.433971	ebooks/13719
4473	image/jpeg	http://www.gutenberg.org/cache/epub/13719/pg13719.cover.small.jpg	2020-06-07 00:43:16.48098	ebooks/13719
205091	application/zip	http://www.gutenberg.org/files/13719/13719-8.zip	2004-10-11 23:22:54	ebooks/13719
513261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13719/13719.txt	2004-10-11 23:22:50	ebooks/13719
513293	text/plain	http://www.gutenberg.org/ebooks/13719.txt.utf-8	2020-06-07 00:43:13.003032	ebooks/13719
242699	application/zip	http://www.gutenberg.org/files/13719/13719-h.zip	2004-10-11 23:22:54	ebooks/13719
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/13719.rdf	2020-06-11 01:11:03.910969	ebooks/13719
251576	application/epub+zip	http://www.gutenberg.org/ebooks/13719.epub.noimages	2020-06-07 00:43:13.945027	ebooks/13719
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/1372.rdf	2020-06-11 01:01:10.810087	ebooks/1372
27524	image/jpeg	http://www.gutenberg.org/cache/epub/1372/pg1372.cover.medium.jpg	2020-06-01 00:53:22.485838	ebooks/1372
321677	application/epub+zip	http://www.gutenberg.org/ebooks/1372.epub.images	2020-06-01 00:53:19.481584	ebooks/1372
723447	text/plain; charset=utf-8	http://www.gutenberg.org/files/1372/1372-0.txt	2016-09-14 02:41:06	ebooks/1372
4903	image/jpeg	http://www.gutenberg.org/cache/epub/1372/pg1372.cover.small.jpg	2020-06-01 00:53:22.448843	ebooks/1372
266504	application/zip	http://www.gutenberg.org/files/1372/1372.zip	2013-01-18 05:32:12	ebooks/1372
321677	application/epub+zip	http://www.gutenberg.org/ebooks/1372.epub.noimages	2020-06-01 00:53:19.728586	ebooks/1372
840712	text/html; charset=utf-8	http://www.gutenberg.org/files/1372/1372-h/1372-h.htm	2018-10-12 10:29:46	ebooks/1372
266980	text/plain; charset=utf-8	http://www.gutenberg.org/files/1372/1372-0.zip	2016-09-14 02:44:06	ebooks/1372
282975	application/zip	http://www.gutenberg.org/files/1372/1372-h.zip	2018-10-12 10:30:04	ebooks/1372
1307505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1372.kindle.images	2020-06-01 00:53:21.066857	ebooks/1372
721692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1372/1372.txt	2013-01-18 05:31:04	ebooks/1372
1307393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1372.kindle.noimages	2020-06-01 00:53:22.40984	ebooks/1372
281916	application/epub+zip	http://www.gutenberg.org/ebooks/13720.epub.images	2020-06-07 00:43:17.278989	ebooks/13720
10632	image/jpeg	http://www.gutenberg.org/cache/epub/13720/pg13720.cover.medium.jpg	2020-06-07 00:43:20.336952	ebooks/13720
281916	application/epub+zip	http://www.gutenberg.org/ebooks/13720.epub.noimages	2020-06-07 00:43:17.598972	ebooks/13720
240985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13720/13720.zip	2014-11-02 05:51:12	ebooks/13720
1139548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13720.kindle.images	2020-06-07 00:43:18.929938	ebooks/13720
708207	text/html	http://www.gutenberg.org/files/13720/13720-h/13720-h.htm	2018-11-07 11:37:32	ebooks/13720
591213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13720/13720.txt	2014-11-02 05:48:40	ebooks/13720
252954	application/zip	http://www.gutenberg.org/files/13720/13720-h.zip	2018-11-07 11:56:04	ebooks/13720
591185	text/plain	http://www.gutenberg.org/ebooks/13720.txt.utf-8	2020-06-07 00:43:16.685003	ebooks/13720
2787	image/jpeg	http://www.gutenberg.org/cache/epub/13720/pg13720.cover.small.jpg	2020-06-07 00:43:20.29593	ebooks/13720
1139540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13720.kindle.noimages	2020-06-07 00:43:20.250969	ebooks/13720
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/13720.rdf	2020-06-11 01:11:03.934967	ebooks/13720
629451	text/plain	http://www.gutenberg.org/ebooks/13721.txt.utf-8	2020-06-07 00:43:20.49093	ebooks/13721
300432	application/epub+zip	http://www.gutenberg.org/ebooks/13721.epub.noimages	2020-06-07 00:43:21.491952	ebooks/13721
10632	image/jpeg	http://www.gutenberg.org/cache/epub/13721/pg13721.cover.medium.jpg	2020-06-07 00:43:24.473913	ebooks/13721
766442	text/html; charset=utf-8	http://www.gutenberg.org/files/13721/13721-h/13721-h.htm	2018-11-07 12:27:46	ebooks/13721
1218077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13721.kindle.images	2020-06-07 00:43:22.933889	ebooks/13721
2789	image/jpeg	http://www.gutenberg.org/cache/epub/13721/pg13721.cover.small.jpg	2020-06-07 00:43:24.431883	ebooks/13721
272065	application/zip	http://www.gutenberg.org/files/13721/13721-h.zip	2018-11-08 04:52:52	ebooks/13721
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/13721.rdf	2020-06-11 01:11:03.960969	ebooks/13721
1218072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13721.kindle.noimages	2020-06-07 00:43:24.384884	ebooks/13721
629479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13721/13721.txt	2014-11-15 03:13:22	ebooks/13721
259072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13721/13721.zip	2014-11-15 03:14:42	ebooks/13721
300433	application/epub+zip	http://www.gutenberg.org/ebooks/13721.epub.images	2020-06-07 00:43:21.145923	ebooks/13721
400202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13722.kindle.noimages	2020-06-07 00:43:25.952052	ebooks/13722
190528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13722/13722.txt	2004-10-12 08:18:41	ebooks/13722
71488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13722/13722.zip	2004-10-12 08:18:41	ebooks/13722
190484	text/plain	http://www.gutenberg.org/ebooks/13722.txt.utf-8	2020-06-07 00:43:24.620924	ebooks/13722
108970	application/epub+zip	http://www.gutenberg.org/ebooks/13722.epub.images	2020-06-07 00:43:24.870075	ebooks/13722
99114	application/epub+zip	http://www.gutenberg.org/ebooks/13722.epub.noimages	2020-06-07 00:43:25.030074	ebooks/13722
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/13722.rdf	2020-06-11 01:11:03.990966	ebooks/13722
84616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13722/13722-h.zip	2004-10-12 08:34:51	ebooks/13722
3264	image/jpeg	http://www.gutenberg.org/cache/epub/13722/pg13722.cover.small.jpg	2020-06-07 00:43:25.98205	ebooks/13722
71485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13722/13722-8.zip	2004-10-12 08:18:41	ebooks/13722
419586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13722.kindle.images	2020-06-07 00:43:25.486059	ebooks/13722
13885	image/jpeg	http://www.gutenberg.org/cache/epub/13722/pg13722.cover.medium.jpg	2020-06-07 00:43:26.010057	ebooks/13722
190518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13722/13722-8.txt	2004-10-12 08:18:41	ebooks/13722
202283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13722/13722-h/13722-h.htm	2004-10-12 08:18:40	ebooks/13722
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/13723.rdf	2020-06-11 01:11:04.017981	ebooks/13723
913145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13723.kindle.images	2020-06-07 00:43:28.153021	ebooks/13723
200257	application/zip	http://www.gutenberg.org/files/13723/13723-h.zip	2004-10-12 10:15:50	ebooks/13723
890415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13723.kindle.noimages	2020-06-07 00:43:29.311017	ebooks/13723
215235	application/epub+zip	http://www.gutenberg.org/ebooks/13723.epub.noimages	2020-06-07 00:43:26.959055	ebooks/13723
494310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13723/13723-h/13723-h.htm	2004-10-12 10:15:07	ebooks/13723
176574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13723/13723-8.zip	2004-10-12 10:06:24	ebooks/13723
228325	application/epub+zip	http://www.gutenberg.org/ebooks/13723.epub.images	2020-06-07 00:43:26.676077	ebooks/13723
8865	image/jpeg	http://www.gutenberg.org/cache/epub/13723/pg13723.cover.medium.jpg	2020-06-07 00:43:29.38501	ebooks/13723
2513	image/jpeg	http://www.gutenberg.org/cache/epub/13723/pg13723.cover.small.jpg	2020-06-07 00:43:29.35001	ebooks/13723
452628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13723/13723-8.txt	2004-10-12 10:06:24	ebooks/13723
452642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13723/13723.txt	2004-10-12 10:06:24	ebooks/13723
176525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13723/13723.zip	2004-10-12 10:06:24	ebooks/13723
452617	text/plain	http://www.gutenberg.org/ebooks/13723.txt.utf-8	2020-06-07 00:43:26.138077	ebooks/13723
166397	application/zip	http://www.gutenberg.org/files/13724/13724-h.zip	2004-10-12 11:16:15	ebooks/13724
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/13724.rdf	2020-06-11 01:11:04.046963	ebooks/13724
770805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13724.kindle.images	2020-06-07 00:43:30.908992	ebooks/13724
412868	text/plain	http://www.gutenberg.org/ebooks/13724.txt.utf-8	2020-06-07 00:43:29.523032	ebooks/13724
432771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13724/13724-h/13724-h.htm	2004-10-12 11:15:36	ebooks/13724
770794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13724.kindle.noimages	2020-06-07 00:43:31.743979	ebooks/13724
412880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13724/13724.txt	2004-10-12 11:11:28	ebooks/13724
162189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13724/13724-8.zip	2004-10-12 11:11:28	ebooks/13724
412867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13724/13724-8.txt	2004-10-12 11:11:28	ebooks/13724
187089	application/epub+zip	http://www.gutenberg.org/ebooks/13724.epub.images	2020-06-07 00:43:29.877011	ebooks/13724
3675	image/jpeg	http://www.gutenberg.org/cache/epub/13724/pg13724.cover.small.jpg	2020-06-07 00:43:31.777982	ebooks/13724
187090	application/epub+zip	http://www.gutenberg.org/ebooks/13724.epub.noimages	2020-06-07 00:43:30.070997	ebooks/13724
162155	application/zip	http://www.gutenberg.org/files/13724/13724.zip	2004-10-12 11:11:28	ebooks/13724
13907	image/jpeg	http://www.gutenberg.org/cache/epub/13724/pg13724.cover.medium.jpg	2020-06-07 00:43:31.807991	ebooks/13724
3922691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13725/13725-h.zip	2004-10-12 13:27:10	ebooks/13725
424302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13725/13725-h/13725-h.htm	2004-10-12 13:10:06	ebooks/13725
154150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13725/13725-8.zip	2004-10-12 12:59:11	ebooks/13725
2261571	application/epub+zip	http://www.gutenberg.org/ebooks/13725.epub.images	2020-06-07 00:43:34.525953	ebooks/13725
154147	application/zip	http://www.gutenberg.org/files/13725/13725.zip	2004-10-12 12:59:11	ebooks/13725
398538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13725/13725.txt	2004-10-12 12:59:11	ebooks/13725
182960	application/epub+zip	http://www.gutenberg.org/ebooks/13725.epub.noimages	2020-06-07 00:43:34.69295	ebooks/13725
4328387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13725.kindle.images	2020-06-07 00:43:38.176896	ebooks/13725
730956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13725.kindle.noimages	2020-06-07 00:43:39.038955	ebooks/13725
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/13725.rdf	2020-06-11 01:11:04.074963	ebooks/13725
2840	image/jpeg	http://www.gutenberg.org/cache/epub/13725/pg13725.cover.small.jpg	2020-06-07 00:43:39.079893	ebooks/13725
398324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13725/13725-8.txt	2004-10-12 12:59:11	ebooks/13725
398494	text/plain	http://www.gutenberg.org/ebooks/13725.txt.utf-8	2020-06-07 00:43:31.937973	ebooks/13725
10334	image/jpeg	http://www.gutenberg.org/cache/epub/13725/pg13725.cover.medium.jpg	2020-06-07 00:43:39.1159	ebooks/13725
16204011	application/zip	http://www.gutenberg.org/2/9/4/4/29441/29441-h.zip	2020-03-20 07:35:32	ebooks/13726
581046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13726.kindle.images	2020-06-07 00:43:40.454162	ebooks/13726
3676	image/jpeg	http://www.gutenberg.org/cache/epub/13726/pg13726.cover.small.jpg	2020-06-07 00:43:41.219176	ebooks/13726
116775	application/zip	http://www.gutenberg.org/files/13726/13726-h.zip	2004-10-12 12:00:34	ebooks/13726
107753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13726/13726.zip	2004-10-12 12:00:32	ebooks/13726
310490	text/plain	http://www.gutenberg.org/ebooks/13726.txt.utf-8	2020-06-07 00:43:39.26088	ebooks/13726
135838	application/epub+zip	http://www.gutenberg.org/ebooks/13726.epub.images	2020-06-07 00:43:39.566212	ebooks/13726
107781	application/zip	http://www.gutenberg.org/files/13726/13726-8.zip	2004-10-12 12:00:34	ebooks/13726
15077	image/jpeg	http://www.gutenberg.org/cache/epub/13726/pg13726.cover.medium.jpg	2020-06-07 00:43:41.255163	ebooks/13726
135838	application/epub+zip	http://www.gutenberg.org/ebooks/13726.epub.noimages	2020-06-07 00:43:39.718179	ebooks/13726
310514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13726/13726.txt	2004-10-12 12:00:32	ebooks/13726
581038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13726.kindle.noimages	2020-06-07 00:43:41.180203	ebooks/13726
310462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13726/13726-8.txt	2004-10-12 12:00:32	ebooks/13726
358100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13726/13726-h/13726-h.htm	2004-10-12 12:00:32	ebooks/13726
16845	application/rdf+xml	http://www.gutenberg.org/ebooks/13726.rdf	2020-06-11 01:11:04.104968	ebooks/13726
654994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13727/13727-8.txt	2004-10-12 13:49:08	ebooks/13727
239345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13727/13727.zip	2004-10-12 13:49:08	ebooks/13727
243673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13727/13727-8.zip	2004-10-12 13:49:08	ebooks/13727
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/13727.rdf	2020-06-11 01:11:04.133968	ebooks/13727
1170618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13727.kindle.images	2020-06-07 00:43:43.490127	ebooks/13727
281834	application/epub+zip	http://www.gutenberg.org/ebooks/13727.epub.noimages	2020-06-07 00:43:42.189146	ebooks/13727
690041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13727/13727-h/13727-h.htm	2004-10-12 13:49:08	ebooks/13727
249705	application/zip	http://www.gutenberg.org/files/13727/13727-h.zip	2004-10-12 13:49:08	ebooks/13727
1170610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13727.kindle.noimages	2020-06-07 00:43:44.785111	ebooks/13727
654985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13727/13727.txt	2004-10-12 13:49:08	ebooks/13727
3959	image/jpeg	http://www.gutenberg.org/cache/epub/13727/pg13727.cover.small.jpg	2020-06-07 00:43:44.826117	ebooks/13727
671317	text/plain	http://www.gutenberg.org/ebooks/13727.txt.utf-8	2020-06-07 00:43:41.405159	ebooks/13727
281834	application/epub+zip	http://www.gutenberg.org/ebooks/13727.epub.images	2020-06-07 00:43:41.93616	ebooks/13727
14388	image/jpeg	http://www.gutenberg.org/cache/epub/13727/pg13727.cover.medium.jpg	2020-06-07 00:43:44.865105	ebooks/13727
637095	application/epub+zip	http://www.gutenberg.org/ebooks/13728.epub.images	2020-06-07 00:43:46.91011	ebooks/13728
637095	application/epub+zip	http://www.gutenberg.org/ebooks/13728.epub.noimages	2020-06-07 00:43:47.300109	ebooks/13728
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/13728.rdf	2020-06-11 01:11:04.162998	ebooks/13728
1549207	text/html	http://www.gutenberg.org/ebooks/13728.html.images	2020-06-07 00:43:45.983091	ebooks/13728
2834	image/jpeg	http://www.gutenberg.org/cache/epub/13728/pg13728.cover.small.jpg	2020-06-07 00:43:53.199007	ebooks/13728
10102	image/jpeg	http://www.gutenberg.org/cache/epub/13728/pg13728.cover.medium.jpg	2020-06-07 00:43:53.221997	ebooks/13728
1433666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13728/13728-8.txt	2004-10-12 14:12:47	ebooks/13728
2502499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13728.kindle.images	2020-06-07 00:43:50.231051	ebooks/13728
1433689	text/plain	http://www.gutenberg.org/ebooks/13728.txt.utf-8	2020-06-07 00:43:45.034104	ebooks/13728
1433675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13728/13728.txt	2004-10-12 14:12:47	ebooks/13728
1549207	text/html	http://www.gutenberg.org/ebooks/13728.html.noimages	2020-06-07 00:43:46.280104	ebooks/13728
557102	application/zip	http://www.gutenberg.org/files/13728/13728.zip	2004-10-12 14:12:47	ebooks/13728
2502483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13728.kindle.noimages	2020-06-07 00:43:53.170005	ebooks/13728
557204	application/zip	http://www.gutenberg.org/files/13728/13728-8.zip	2004-10-12 14:12:47	ebooks/13728
109723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13729/13729-8.txt	2004-10-12 14:58:18	ebooks/13729
3787	image/jpeg	http://www.gutenberg.org/cache/epub/13729/pg13729.cover.small.jpg	2020-06-07 00:43:54.509991	ebooks/13729
45127	application/zip	http://www.gutenberg.org/files/13729/13729.zip	2004-10-12 14:58:20	ebooks/13729
122103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13729/13729-h/13729-h.htm	2004-10-12 14:58:18	ebooks/13729
286565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13729.kindle.noimages	2020-06-07 00:43:54.476986	ebooks/13729
47765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13729/13729-h.zip	2004-10-12 14:58:20	ebooks/13729
286573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13729.kindle.images	2020-06-07 00:43:54.092995	ebooks/13729
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/13729.rdf	2020-06-11 01:11:04.188971	ebooks/13729
45208	application/zip	http://www.gutenberg.org/files/13729/13729-8.zip	2004-10-12 14:58:20	ebooks/13729
71191	application/epub+zip	http://www.gutenberg.org/ebooks/13729.epub.noimages	2020-06-07 00:43:53.710993	ebooks/13729
71191	application/epub+zip	http://www.gutenberg.org/ebooks/13729.epub.images	2020-06-07 00:43:53.558018	ebooks/13729
16993	image/jpeg	http://www.gutenberg.org/cache/epub/13729/pg13729.cover.medium.jpg	2020-06-07 00:43:54.540987	ebooks/13729
109736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13729/13729.txt	2004-10-12 14:58:18	ebooks/13729
109749	text/plain	http://www.gutenberg.org/ebooks/13729.txt.utf-8	2020-06-07 00:43:53.333006	ebooks/13729
16081	application/zip	http://www.gutenberg.org/files/1373/1373.zip	2010-02-23 05:19:08	ebooks/1373
36195	application/epub+zip	http://www.gutenberg.org/ebooks/1373.epub.images	2020-06-01 00:53:22.81784	ebooks/1373
41323	text/plain	http://www.gutenberg.org/ebooks/1373.txt.utf-8	2020-06-01 00:53:22.618841	ebooks/1373
14503	image/jpeg	http://www.gutenberg.org/cache/epub/1373/pg1373.cover.medium.jpg	2020-06-01 00:53:23.382827	ebooks/1373
147819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1373.kindle.noimages	2020-06-01 00:53:23.332824	ebooks/1373
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/1373.rdf	2020-06-11 01:01:10.858072	ebooks/1373
3898	image/jpeg	http://www.gutenberg.org/cache/epub/1373/pg1373.cover.small.jpg	2020-06-01 00:53:23.357829	ebooks/1373
41351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1373/1373.txt	2010-02-23 05:17:08	ebooks/1373
36195	application/epub+zip	http://www.gutenberg.org/ebooks/1373.epub.noimages	2020-06-01 00:53:22.933833	ebooks/1373
147827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1373.kindle.images	2020-06-01 00:53:23.133846	ebooks/1373
17125	application/zip	http://www.gutenberg.org/files/1373/1373-h.zip	2013-04-04 11:53:06	ebooks/1373
46660	text/html; charset=us-ascii	http://www.gutenberg.org/files/1373/1373-h/1373-h.htm	2013-04-04 11:53:06	ebooks/1373
338825	text/html	http://www.gutenberg.org/ebooks/13730.html.noimages	2020-06-07 00:43:54.927006	ebooks/13730
12906	image/jpeg	http://www.gutenberg.org/cache/epub/13730/pg13730.cover.medium.jpg	2020-06-07 00:43:56.519965	ebooks/13730
322897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13730/13730-8.txt	2004-10-12 15:07:28	ebooks/13730
322889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13730/13730.txt	2004-10-12 15:07:28	ebooks/13730
156480	application/epub+zip	http://www.gutenberg.org/ebooks/13730.epub.noimages	2020-06-07 00:43:55.156976	ebooks/13730
322865	text/plain	http://www.gutenberg.org/ebooks/13730.txt.utf-8	2020-06-07 00:43:54.669003	ebooks/13730
156479	application/epub+zip	http://www.gutenberg.org/ebooks/13730.epub.images	2020-06-07 00:43:55.070984	ebooks/13730
126151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13730/13730.zip	2004-10-12 15:07:30	ebooks/13730
606692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13730.kindle.noimages	2020-06-07 00:43:56.470958	ebooks/13730
338825	text/html	http://www.gutenberg.org/ebooks/13730.html.images	2020-06-07 00:43:54.850981	ebooks/13730
606699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13730.kindle.images	2020-06-07 00:43:55.812967	ebooks/13730
126172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13730/13730-8.zip	2004-10-12 15:07:32	ebooks/13730
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/13730.rdf	2020-06-11 01:11:04.214972	ebooks/13730
3447	image/jpeg	http://www.gutenberg.org/cache/epub/13730/pg13730.cover.small.jpg	2020-06-07 00:43:56.495971	ebooks/13730
1347741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13731.kindle.images	2020-06-07 00:43:58.63193	ebooks/13731
530780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13731/13731.txt	2004-10-13 03:34:08	ebooks/13731
203438	application/zip	http://www.gutenberg.org/files/13731/13731.zip	2004-10-13 03:34:10	ebooks/13731
2948	image/jpeg	http://www.gutenberg.org/cache/epub/13731/pg13731.cover.small.jpg	2020-06-07 00:43:59.811918	ebooks/13731
978824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13731.kindle.noimages	2020-06-07 00:43:59.773922	ebooks/13731
530780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13731/13731-8.txt	2004-10-13 03:34:08	ebooks/13731
203542	application/zip	http://www.gutenberg.org/files/13731/13731-8.zip	2004-10-13 03:34:10	ebooks/13731
10782	image/jpeg	http://www.gutenberg.org/cache/epub/13731/pg13731.cover.medium.jpg	2020-06-07 00:43:59.845925	ebooks/13731
419376	application/zip	http://www.gutenberg.org/files/13731/13731-h.zip	2004-10-13 03:34:10	ebooks/13731
234936	application/epub+zip	http://www.gutenberg.org/ebooks/13731.epub.noimages	2020-06-07 00:43:57.433969	ebooks/13731
530825	text/plain	http://www.gutenberg.org/ebooks/13731.txt.utf-8	2020-06-07 00:43:56.639969	ebooks/13731
591827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13731/13731-h/13731-h.htm	2004-10-13 03:34:08	ebooks/13731
444581	application/epub+zip	http://www.gutenberg.org/ebooks/13731.epub.images	2020-06-07 00:43:57.11395	ebooks/13731
16651	application/rdf+xml	http://www.gutenberg.org/ebooks/13731.rdf	2020-06-11 01:11:04.245961	ebooks/13731
344993	application/epub+zip	http://www.gutenberg.org/ebooks/13732.epub.images	2020-06-07 00:44:00.528918	ebooks/13732
1005209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13732.kindle.images	2020-06-07 00:44:02.492896	ebooks/13732
19325	application/rdf+xml	http://www.gutenberg.org/ebooks/13732.rdf	2020-06-11 01:11:04.27396	ebooks/13732
256684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13732/13732-h/13732-h.htm	2004-10-13 03:41:14	ebooks/13732
62557	application/zip	http://www.gutenberg.org/files/13732/13732-8.zip	2004-10-13 03:43:50	ebooks/13732
10924	image/jpeg	http://www.gutenberg.org/cache/epub/13732/pg13732.cover.medium.jpg	2020-06-07 00:44:03.721888	ebooks/13732
62500	application/zip	http://www.gutenberg.org/files/13732/13732.zip	2004-10-13 03:43:50	ebooks/13732
318041	application/zip	http://www.gutenberg.org/files/13732/13732-h.zip	2004-10-13 03:43:50	ebooks/13732
508126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13732.kindle.noimages	2020-06-07 00:44:03.587881	ebooks/13732
3151	image/jpeg	http://www.gutenberg.org/cache/epub/13732/pg13732.cover.small.jpg	2020-06-07 00:44:03.657879	ebooks/13732
159013	text/plain	http://www.gutenberg.org/ebooks/13732.txt.utf-8	2020-06-07 00:43:59.983922	ebooks/13732
156891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13732/13732-8.txt	2004-10-13 03:41:12	ebooks/13732
98802	application/epub+zip	http://www.gutenberg.org/ebooks/13732.epub.noimages	2020-06-07 00:44:00.831912	ebooks/13732
159036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13732/13732.txt	2004-10-13 03:41:14	ebooks/13732
752337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13733.kindle.noimages	2020-06-07 00:44:06.567029	ebooks/13733
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/13733.rdf	2020-06-11 01:11:04.296962	ebooks/13733
468040	text/html	http://www.gutenberg.org/ebooks/13733.html.images	2020-06-07 00:44:04.214072	ebooks/13733
752345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13733.kindle.images	2020-06-07 00:44:05.631057	ebooks/13733
155349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13733/13733-8.zip	2004-10-13 03:50:46	ebooks/13733
402638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13733/13733-8.txt	2004-10-13 03:49:48	ebooks/13733
468040	text/html	http://www.gutenberg.org/ebooks/13733.html.noimages	2020-06-07 00:44:04.313081	ebooks/13733
2537	image/jpeg	http://www.gutenberg.org/cache/epub/13733/pg13733.cover.small.jpg	2020-06-07 00:44:06.594028	ebooks/13733
8321	image/jpeg	http://www.gutenberg.org/cache/epub/13733/pg13733.cover.medium.jpg	2020-06-07 00:44:06.616035	ebooks/13733
424501	text/plain	http://www.gutenberg.org/ebooks/13733.txt.utf-8	2020-06-07 00:44:03.920091	ebooks/13733
190277	application/epub+zip	http://www.gutenberg.org/ebooks/13733.epub.images	2020-06-07 00:44:04.536061	ebooks/13733
190277	application/epub+zip	http://www.gutenberg.org/ebooks/13733.epub.noimages	2020-06-07 00:44:04.689085	ebooks/13733
683970	text/html	http://www.gutenberg.org/ebooks/13734.html.noimages	2020-06-07 00:44:07.41502	ebooks/13734
683970	text/html	http://www.gutenberg.org/ebooks/13734.html.images	2020-06-07 00:44:07.27603	ebooks/13734
228181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13734/13734-8.zip	2005-02-17 13:02:28	ebooks/13734
1123212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13734.kindle.images	2020-06-07 00:44:09.355992	ebooks/13734
1123204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13734.kindle.noimages	2020-06-07 00:44:10.754975	ebooks/13734
763712	text/rtf	http://www.gutenberg.org/files/13734/13734-r.rtf	2005-02-17 13:02:04	ebooks/13734
16889	application/rdf+xml	http://www.gutenberg.org/ebooks/13734.rdf	2020-06-11 01:11:04.32996	ebooks/13734
598561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13734/13734-8.txt	2005-02-17 13:00:40	ebooks/13734
612564	text/plain	http://www.gutenberg.org/ebooks/13734.txt.utf-8	2020-06-07 00:44:06.73405	ebooks/13734
240223	application/zip	http://www.gutenberg.org/files/13734/13734-r.zip	2005-02-17 13:02:42	ebooks/13734
223809	application/zip	http://www.gutenberg.org/files/13734/13734.zip	2005-02-17 13:02:20	ebooks/13734
13932	image/jpeg	http://www.gutenberg.org/cache/epub/13734/pg13734.cover.medium.jpg	2020-06-07 00:44:10.803983	ebooks/13734
281836	application/epub+zip	http://www.gutenberg.org/ebooks/13734.epub.noimages	2020-06-07 00:44:07.967011	ebooks/13734
3662	image/jpeg	http://www.gutenberg.org/cache/epub/13734/pg13734.cover.small.jpg	2020-06-07 00:44:10.780979	ebooks/13734
598553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13734/13734.txt	2005-02-17 13:00:26	ebooks/13734
281836	application/epub+zip	http://www.gutenberg.org/ebooks/13734.epub.images	2020-06-07 00:44:07.74102	ebooks/13734
275989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13735/13735-8.txt	2005-02-17 13:05:50	ebooks/13735
558004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13735.kindle.noimages	2020-06-07 00:44:13.031946	ebooks/13735
139124	application/epub+zip	http://www.gutenberg.org/ebooks/13735.epub.images	2020-06-07 00:44:11.413967	ebooks/13735
322492	text/html	http://www.gutenberg.org/ebooks/13735.html.noimages	2020-06-07 00:44:11.235978	ebooks/13735
115916	text/rtf	http://www.gutenberg.org/files/13735/13735-r.zip	2005-02-17 13:07:36	ebooks/13735
398330	text/rtf	http://www.gutenberg.org/files/13735/13735-r.rtf	2005-02-17 13:07:08	ebooks/13735
282411	text/plain	http://www.gutenberg.org/ebooks/13735.txt.utf-8	2020-06-07 00:44:10.920987	ebooks/13735
275980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13735/13735.txt	2005-02-17 13:05:34	ebooks/13735
322492	text/html	http://www.gutenberg.org/ebooks/13735.html.images	2020-06-07 00:44:11.159997	ebooks/13735
102984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13735/13735.zip	2005-02-17 13:07:22	ebooks/13735
13656	image/jpeg	http://www.gutenberg.org/cache/epub/13735/pg13735.cover.medium.jpg	2020-06-07 00:44:13.079954	ebooks/13735
139124	application/epub+zip	http://www.gutenberg.org/ebooks/13735.epub.noimages	2020-06-07 00:44:11.54098	ebooks/13735
558012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13735.kindle.images	2020-06-07 00:44:12.289958	ebooks/13735
105006	application/zip	http://www.gutenberg.org/files/13735/13735-8.zip	2005-02-17 13:07:28	ebooks/13735
16899	application/rdf+xml	http://www.gutenberg.org/ebooks/13735.rdf	2020-06-11 01:11:04.360961	ebooks/13735
3622	image/jpeg	http://www.gutenberg.org/cache/epub/13735/pg13735.cover.small.jpg	2020-06-07 00:44:13.056955	ebooks/13735
46389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13736/13736-h.zip	2004-10-13 04:59:48	ebooks/13736
3803	image/jpeg	http://www.gutenberg.org/cache/epub/13736/pg13736.cover.small.jpg	2020-06-07 00:44:14.476928	ebooks/13736
119490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13736/13736-h/13736-h.htm	2004-10-13 04:59:48	ebooks/13736
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/13736.rdf	2020-06-11 01:11:04.386967	ebooks/13736
43724	application/zip	http://www.gutenberg.org/files/13736/13736.zip	2004-10-13 04:59:48	ebooks/13736
105674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13736/13736-8.txt	2004-10-13 04:59:48	ebooks/13736
282403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13736.kindle.noimages	2020-06-07 00:44:14.443932	ebooks/13736
16900	image/jpeg	http://www.gutenberg.org/cache/epub/13736/pg13736.cover.medium.jpg	2020-06-07 00:44:14.506949	ebooks/13736
282410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13736.kindle.images	2020-06-07 00:44:14.052935	ebooks/13736
105691	text/plain	http://www.gutenberg.org/ebooks/13736.txt.utf-8	2020-06-07 00:44:13.192951	ebooks/13736
105703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13736/13736.txt	2004-10-13 04:59:48	ebooks/13736
70163	application/epub+zip	http://www.gutenberg.org/ebooks/13736.epub.noimages	2020-06-07 00:44:13.659941	ebooks/13736
70162	application/epub+zip	http://www.gutenberg.org/ebooks/13736.epub.images	2020-06-07 00:44:13.417941	ebooks/13736
43779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13736/13736-8.zip	2004-10-13 04:59:48	ebooks/13736
14441	image/jpeg	http://www.gutenberg.org/cache/epub/13737/pg13737.cover.medium.jpg	2020-06-07 00:44:18.893172	ebooks/13737
878646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13737/13737.txt	2004-10-13 06:08:56	ebooks/13737
932952	text/html	http://www.gutenberg.org/ebooks/13737.html.images	2020-06-07 00:44:14.924924	ebooks/13737
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/13737.rdf	2020-06-11 01:11:04.414967	ebooks/13737
354767	application/zip	http://www.gutenberg.org/files/13737/13737-8.zip	2004-10-13 06:09:32	ebooks/13737
405880	application/epub+zip	http://www.gutenberg.org/ebooks/13737.epub.images	2020-06-07 00:44:15.426977	ebooks/13737
1616632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13737.kindle.noimages	2020-06-07 00:44:18.841172	ebooks/13737
903887	text/plain; charset=utf-8	http://www.gutenberg.org/files/13737/13737-0.txt	2004-10-13 06:08:10	ebooks/13737
878619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13737/13737-8.txt	2004-10-13 06:08:56	ebooks/13737
405880	application/epub+zip	http://www.gutenberg.org/ebooks/13737.epub.noimages	2020-06-07 00:44:15.638932	ebooks/13737
347925	application/zip	http://www.gutenberg.org/files/13737/13737.zip	2004-10-13 06:09:32	ebooks/13737
1616636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13737.kindle.images	2020-06-07 00:44:17.243917	ebooks/13737
932952	text/html	http://www.gutenberg.org/ebooks/13737.html.noimages	2020-06-07 00:44:15.084946	ebooks/13737
3975	image/jpeg	http://www.gutenberg.org/cache/epub/13737/pg13737.cover.small.jpg	2020-06-07 00:44:18.869175	ebooks/13737
358459	application/zip	http://www.gutenberg.org/files/13737/13737-0.zip	2004-10-13 06:09:34	ebooks/13737
401214	application/epub+zip	http://www.gutenberg.org/ebooks/13738.epub.images	2020-06-07 00:44:19.698169	ebooks/13738
10881	image/jpeg	http://www.gutenberg.org/cache/epub/13738/pg13738.cover.medium.jpg	2020-06-07 00:44:23.974109	ebooks/13738
976957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13738/13738-h/13738-h.htm	2004-10-13 10:54:14	ebooks/13738
363338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13738/13738.zip	2004-10-13 06:43:48	ebooks/13738
363416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13738/13738-8.zip	2004-10-13 06:43:48	ebooks/13738
3130	image/jpeg	http://www.gutenberg.org/cache/epub/13738/pg13738.cover.small.jpg	2020-06-07 00:44:23.930104	ebooks/13738
940474	text/plain	http://www.gutenberg.org/ebooks/13738.txt.utf-8	2020-06-07 00:44:19.020168	ebooks/13738
1703590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13738.kindle.noimages	2020-06-07 00:44:23.880118	ebooks/13738
370397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13738/13738-h.zip	2004-10-13 10:55:08	ebooks/13738
1703594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13738.kindle.images	2020-06-07 00:44:21.937175	ebooks/13738
940457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13738/13738-8.txt	2004-10-13 06:43:48	ebooks/13738
940481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13738/13738.txt	2004-10-13 06:43:48	ebooks/13738
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/13738.rdf	2020-06-11 01:11:04.442971	ebooks/13738
401214	application/epub+zip	http://www.gutenberg.org/ebooks/13738.epub.noimages	2020-06-07 00:44:19.987171	ebooks/13738
251669	application/epub+zip	http://www.gutenberg.org/ebooks/13739.epub.images	2020-06-07 00:44:24.590199	ebooks/13739
220646	application/zip	http://www.gutenberg.org/files/13739/13739-h.zip	2004-10-13 12:13:39	ebooks/13739
924397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13739.kindle.images	2020-06-07 00:44:25.814082	ebooks/13739
178306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13739/13739.zip	2004-10-13 11:39:12	ebooks/13739
15268	image/jpeg	http://www.gutenberg.org/cache/epub/13739/pg13739.cover.medium.jpg	2020-06-07 00:44:26.876119	ebooks/13739
452891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13739/13739-h/13739-h.htm	2004-10-13 11:41:50	ebooks/13739
215875	application/epub+zip	http://www.gutenberg.org/ebooks/13739.epub.noimages	2020-06-07 00:44:24.837112	ebooks/13739
423555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13739/13739-8.txt	2004-10-13 11:39:12	ebooks/13739
3636	image/jpeg	http://www.gutenberg.org/cache/epub/13739/pg13739.cover.small.jpg	2020-06-07 00:44:26.838068	ebooks/13739
423582	text/plain	http://www.gutenberg.org/ebooks/13739.txt.utf-8	2020-06-07 00:44:24.135128	ebooks/13739
853127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13739.kindle.noimages	2020-06-07 00:44:26.796073	ebooks/13739
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/13739.rdf	2020-06-11 01:11:04.470957	ebooks/13739
423585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13739/13739.txt	2004-10-13 11:39:12	ebooks/13739
178394	application/zip	http://www.gutenberg.org/files/13739/13739-8.zip	2004-10-13 11:39:12	ebooks/13739
84709	application/epub+zip	http://www.gutenberg.org/ebooks/1374.epub.noimages	2020-06-01 00:53:23.838826	ebooks/1374
166789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1374/1374.txt	2010-02-23 09:09:40	ebooks/1374
2721	image/jpeg	http://www.gutenberg.org/cache/epub/1374/pg1374.cover.small.jpg	2020-06-01 00:53:24.724807	ebooks/1374
10881	image/jpeg	http://www.gutenberg.org/cache/epub/1374/pg1374.cover.medium.jpg	2020-06-01 00:53:24.750806	ebooks/1374
202836	text/html; charset=utf-8	http://www.gutenberg.org/files/1374/1374-h/1374-h.htm	2016-11-23 23:42:18	ebooks/1374
63946	application/zip	http://www.gutenberg.org/files/1374/1374.zip	2010-02-23 09:16:00	ebooks/1374
342917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1374.kindle.noimages	2020-06-01 00:53:24.696814	ebooks/1374
84710	application/epub+zip	http://www.gutenberg.org/ebooks/1374.epub.images	2020-06-01 00:53:23.688827	ebooks/1374
169140	text/plain; charset=utf-8	http://www.gutenberg.org/files/1374/1374-0.txt	2016-11-23 23:41:08	ebooks/1374
342930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1374.kindle.images	2020-06-01 00:53:24.267812	ebooks/1374
67855	text/html; charset=utf-8	http://www.gutenberg.org/files/1374/1374-h.zip	2016-11-23 23:42:48	ebooks/1374
64275	text/plain; charset=utf-8	http://www.gutenberg.org/files/1374/1374-0.zip	2016-11-23 23:42:48	ebooks/1374
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/1374.rdf	2020-06-11 01:01:10.89508	ebooks/1374
276122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13740/13740.txt	2004-11-26 06:46:42	ebooks/13740
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/13740.rdf	2020-06-11 01:11:04.498967	ebooks/13740
306933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13740/13740-h/13740-h.htm	2004-10-13 12:59:21	ebooks/13740
17356	image/jpeg	http://www.gutenberg.org/cache/epub/13740/pg13740.cover.medium.jpg	2020-06-07 00:44:29.07004	ebooks/13740
578825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13740.kindle.noimages	2020-06-07 00:44:29.000066	ebooks/13740
105687	application/zip	http://www.gutenberg.org/files/13740/13740-8.zip	2004-10-13 12:59:23	ebooks/13740
4536	image/jpeg	http://www.gutenberg.org/cache/epub/13740/pg13740.cover.small.jpg	2020-06-07 00:44:29.03605	ebooks/13740
759360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13740.kindle.images	2020-06-07 00:44:28.290057	ebooks/13740
276115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13740/13740-8.txt	2004-10-13 12:59:23	ebooks/13740
136493	application/epub+zip	http://www.gutenberg.org/ebooks/13740.epub.noimages	2020-06-07 00:44:27.556071	ebooks/13740
202817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13740/13740-h.zip	2004-10-13 13:19:06	ebooks/13740
276083	text/plain	http://www.gutenberg.org/ebooks/13740.txt.utf-8	2020-06-07 00:44:27.021065	ebooks/13740
226812	application/epub+zip	http://www.gutenberg.org/ebooks/13740.epub.images	2020-06-07 00:44:27.359064	ebooks/13740
105679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13740/13740.zip	2004-11-26 06:47:06	ebooks/13740
79008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13741/13741-8.zip	2004-10-14 02:36:16	ebooks/13741
1389923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13741.kindle.images	2020-06-07 00:44:32.019022	ebooks/13741
78978	application/zip	http://www.gutenberg.org/files/13741/13741.zip	2004-10-14 02:36:16	ebooks/13741
238671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13741/13741-h/13741-h.htm	2004-10-14 02:36:14	ebooks/13741
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/13741.rdf	2020-06-11 01:11:04.524976	ebooks/13741
461370	application/epub+zip	http://www.gutenberg.org/ebooks/13741.epub.images	2020-06-07 00:44:29.997062	ebooks/13741
214766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13741/13741.txt	2004-10-14 02:36:14	ebooks/13741
214749	text/plain	http://www.gutenberg.org/ebooks/13741.txt.utf-8	2020-06-07 00:44:29.205067	ebooks/13741
214773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13741/13741-8.txt	2004-10-14 02:36:14	ebooks/13741
462800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13741/13741-h.zip	2004-10-14 02:36:16	ebooks/13741
430630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13741.kindle.noimages	2020-06-07 00:44:32.546997	ebooks/13741
3793	image/jpeg	http://www.gutenberg.org/cache/epub/13741/pg13741.cover.small.jpg	2020-06-07 00:44:32.579993	ebooks/13741
16443	image/jpeg	http://www.gutenberg.org/cache/epub/13741/pg13741.cover.medium.jpg	2020-06-07 00:44:32.609993	ebooks/13741
105902	application/epub+zip	http://www.gutenberg.org/ebooks/13741.epub.noimages	2020-06-07 00:44:30.361031	ebooks/13741
172656	application/zip	http://www.gutenberg.org/files/13742/13742-8.zip	2004-10-14 03:22:46	ebooks/13742
972459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13742.kindle.noimages	2020-06-07 00:44:36.082947	ebooks/13742
5017	image/jpeg	http://www.gutenberg.org/cache/epub/13742/pg13742.cover.small.jpg	2020-06-07 00:44:36.132952	ebooks/13742
509519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13742/13742-8.txt	2004-10-14 03:20:12	ebooks/13742
172239	application/zip	http://www.gutenberg.org/files/13742/13742.zip	2004-10-14 03:22:46	ebooks/13742
234715	application/epub+zip	http://www.gutenberg.org/ebooks/13742.epub.noimages	2020-06-07 00:44:33.495991	ebooks/13742
509911	text/plain	http://www.gutenberg.org/ebooks/13742.txt.utf-8	2020-06-07 00:44:32.741998	ebooks/13742
25967	image/jpeg	http://www.gutenberg.org/cache/epub/13742/pg13742.cover.medium.jpg	2020-06-07 00:44:36.178953	ebooks/13742
17322	application/rdf+xml	http://www.gutenberg.org/ebooks/13742.rdf	2020-06-11 01:11:04.556957	ebooks/13742
509526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13742/13742.txt	2004-10-14 03:20:12	ebooks/13742
972476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13742.kindle.images	2020-06-07 00:44:34.788006	ebooks/13742
234716	application/epub+zip	http://www.gutenberg.org/ebooks/13742.epub.images	2020-06-07 00:44:33.281005	ebooks/13742
573914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13742/13742-h/13742-h.htm	2004-10-14 03:20:12	ebooks/13742
184624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13742/13742-h.zip	2004-10-14 03:22:48	ebooks/13742
16229	image/jpeg	http://www.gutenberg.org/cache/epub/13743/pg13743.cover.medium.jpg	2020-06-07 00:44:38.959918	ebooks/13743
213222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13743/13743-h.zip	2017-11-20 05:21:06	ebooks/13743
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/13743.rdf	2020-06-11 01:11:04.584958	ebooks/13743
193641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13743/13743.zip	2017-11-20 05:21:06	ebooks/13743
515961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13743/13743-8.txt	2017-11-20 05:20:30	ebooks/13743
515954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13743/13743.txt	2017-11-20 05:20:20	ebooks/13743
940313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13743.kindle.noimages	2020-06-07 00:44:38.901912	ebooks/13743
225525	application/epub+zip	http://www.gutenberg.org/ebooks/13743.epub.noimages	2020-06-07 00:44:37.003957	ebooks/13743
3780	image/jpeg	http://www.gutenberg.org/cache/epub/13743/pg13743.cover.small.jpg	2020-06-07 00:44:38.93194	ebooks/13743
225525	application/epub+zip	http://www.gutenberg.org/ebooks/13743.epub.images	2020-06-07 00:44:36.77896	ebooks/13743
197464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13743/13743-8.zip	2017-11-20 05:21:06	ebooks/13743
628784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13743/13743-h/13743-h.htm	2017-11-20 05:20:48	ebooks/13743
529879	text/plain	http://www.gutenberg.org/ebooks/13743.txt.utf-8	2020-06-07 00:44:36.34497	ebooks/13743
940317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13743.kindle.images	2020-06-07 00:44:37.95293	ebooks/13743
2635	image/jpeg	http://www.gutenberg.org/cache/epub/13744/pg13744.cover.small.jpg	2020-06-07 00:44:42.129876	ebooks/13744
378559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13744/13744-h/13744-h.htm	2004-10-14 03:38:16	ebooks/13744
374094	text/plain	http://www.gutenberg.org/ebooks/13744.txt.utf-8	2020-06-07 00:44:39.08395	ebooks/13744
675702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13744.kindle.noimages	2020-06-07 00:44:42.096882	ebooks/13744
731571	application/zip	http://www.gutenberg.org/files/13744/13744-h.zip	2004-10-14 03:38:20	ebooks/13744
141040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13744/13744-8.zip	2004-10-14 03:38:20	ebooks/13744
754563	application/epub+zip	http://www.gutenberg.org/ebooks/13744.epub.images	2020-06-07 00:44:39.438931	ebooks/13744
365428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13744/13744.txt	2004-10-14 03:38:14	ebooks/13744
9847	image/jpeg	http://www.gutenberg.org/cache/epub/13744/pg13744.cover.medium.jpg	2020-06-07 00:44:42.158909	ebooks/13744
365365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13744/13744-8.txt	2004-10-14 03:38:14	ebooks/13744
165546	application/epub+zip	http://www.gutenberg.org/ebooks/13744.epub.noimages	2020-06-07 00:44:39.600913	ebooks/13744
138438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13744/13744.zip	2004-10-14 03:38:18	ebooks/13744
1942035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13744.kindle.images	2020-06-07 00:44:41.364884	ebooks/13744
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/13744.rdf	2020-06-11 01:11:04.612972	ebooks/13744
1278524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13745.kindle.noimages	2020-06-07 00:44:46.309021	ebooks/13745
1278532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13745.kindle.images	2020-06-07 00:44:44.876073	ebooks/13745
682867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13745/13745-8.txt	2004-10-14 03:54:00	ebooks/13745
11175	image/jpeg	http://www.gutenberg.org/cache/epub/13745/pg13745.cover.medium.jpg	2020-06-07 00:44:46.358028	ebooks/13745
277657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13745/13745-8.zip	2004-10-14 03:54:54	ebooks/13745
717214	text/plain	http://www.gutenberg.org/ebooks/13745.txt.utf-8	2020-06-07 00:44:42.294877	ebooks/13745
327108	application/epub+zip	http://www.gutenberg.org/ebooks/13745.epub.noimages	2020-06-07 00:44:43.447056	ebooks/13745
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/13745.rdf	2020-06-11 01:11:04.635958	ebooks/13745
774109	text/html	http://www.gutenberg.org/ebooks/13745.html.noimages	2020-06-07 00:44:42.878896	ebooks/13745
3183	image/jpeg	http://www.gutenberg.org/cache/epub/13745/pg13745.cover.small.jpg	2020-06-07 00:44:46.335027	ebooks/13745
774109	text/html	http://www.gutenberg.org/ebooks/13745.html.images	2020-06-07 00:44:42.727881	ebooks/13745
327108	application/epub+zip	http://www.gutenberg.org/ebooks/13745.epub.images	2020-06-07 00:44:43.223084	ebooks/13745
1731095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13746.kindle.noimages	2020-06-07 00:44:52.231943	ebooks/13746
18477	image/jpeg	http://www.gutenberg.org/cache/epub/13746/pg13746.cover.medium.jpg	2020-06-07 00:44:52.384948	ebooks/13746
773149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13746/13746-h.zip	2004-10-14 04:00:48	ebooks/13746
667436	application/epub+zip	http://www.gutenberg.org/ebooks/13746.epub.images	2020-06-07 00:44:47.524032	ebooks/13746
1100586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13746/13746-h/13746-h.htm	2004-10-14 04:00:44	ebooks/13746
989354	text/plain	http://www.gutenberg.org/ebooks/13746.txt.utf-8	2020-06-07 00:44:46.482047	ebooks/13746
989320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13746/13746.txt	2004-10-14 04:00:44	ebooks/13746
3919	image/jpeg	http://www.gutenberg.org/cache/epub/13746/pg13746.cover.small.jpg	2020-06-07 00:44:52.312949	ebooks/13746
350118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13746/13746.zip	2004-10-14 04:00:46	ebooks/13746
420113	application/epub+zip	http://www.gutenberg.org/ebooks/13746.epub.noimages	2020-06-07 00:44:47.921019	ebooks/13746
2222286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13746.kindle.images	2020-06-07 00:44:50.102976	ebooks/13746
989280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13746/13746-8.txt	2004-10-14 04:00:42	ebooks/13746
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/13746.rdf	2020-06-11 01:11:04.662995	ebooks/13746
350233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13746/13746-8.zip	2004-10-14 04:00:46	ebooks/13746
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13747.rdf	2020-06-11 01:11:04.689955	ebooks/13747
120304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13747/13747-h/13747-h.htm	2004-10-14 04:08:00	ebooks/13747
287137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13747.kindle.noimages	2020-06-07 00:44:53.711924	ebooks/13747
109243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13747/13747-8.txt	2004-10-14 04:08:00	ebooks/13747
109249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13747/13747.txt	2004-10-14 04:08:00	ebooks/13747
47114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13747/13747-h.zip	2004-10-14 04:08:00	ebooks/13747
4003	image/jpeg	http://www.gutenberg.org/cache/epub/13747/pg13747.cover.small.jpg	2020-06-07 00:44:53.743923	ebooks/13747
17962	image/jpeg	http://www.gutenberg.org/cache/epub/13747/pg13747.cover.medium.jpg	2020-06-07 00:44:53.77393	ebooks/13747
71596	application/epub+zip	http://www.gutenberg.org/ebooks/13747.epub.images	2020-06-07 00:44:52.81294	ebooks/13747
109242	text/plain	http://www.gutenberg.org/ebooks/13747.txt.utf-8	2020-06-07 00:44:52.591949	ebooks/13747
287144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13747.kindle.images	2020-06-07 00:44:53.337936	ebooks/13747
45048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13747/13747.zip	2004-10-14 04:08:00	ebooks/13747
71597	application/epub+zip	http://www.gutenberg.org/ebooks/13747.epub.noimages	2020-06-07 00:44:52.962939	ebooks/13747
45101	application/zip	http://www.gutenberg.org/files/13747/13747-8.zip	2004-10-14 04:08:00	ebooks/13747
281595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13748/13748-h/13748-h.htm	2004-10-14 04:14:56	ebooks/13748
262404	text/plain	http://www.gutenberg.org/ebooks/13748.txt.utf-8	2020-06-07 00:44:53.898945	ebooks/13748
154050	application/zip	http://www.gutenberg.org/files/13748/13748-h.zip	2004-10-14 04:14:58	ebooks/13748
640379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13748.kindle.images	2020-06-07 00:44:55.043939	ebooks/13748
96902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13748/13748-8.zip	2004-10-14 04:14:58	ebooks/13748
132861	application/epub+zip	http://www.gutenberg.org/ebooks/13748.epub.noimages	2020-06-07 00:44:54.391938	ebooks/13748
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/13748.rdf	2020-06-11 01:11:04.71596	ebooks/13748
17720	image/jpeg	http://www.gutenberg.org/cache/epub/13748/pg13748.cover.medium.jpg	2020-06-07 00:44:55.751961	ebooks/13748
262424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13748/13748.txt	2004-10-14 04:14:56	ebooks/13748
96869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13748/13748.zip	2004-10-14 04:14:58	ebooks/13748
532869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13748.kindle.noimages	2020-06-07 00:44:55.683908	ebooks/13748
262422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13748/13748-8.txt	2004-10-14 04:14:56	ebooks/13748
186819	application/epub+zip	http://www.gutenberg.org/ebooks/13748.epub.images	2020-06-07 00:44:54.21292	ebooks/13748
3932	image/jpeg	http://www.gutenberg.org/cache/epub/13748/pg13748.cover.small.jpg	2020-06-07 00:44:55.719897	ebooks/13748
1850352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13749.kindle.noimages	2020-06-07 00:45:00.986132	ebooks/13749
3998	image/jpeg	http://www.gutenberg.org/cache/epub/13749/pg13749.cover.small.jpg	2020-06-07 00:45:01.015127	ebooks/13749
416084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13749/13749.zip	2004-10-14 05:15:46	ebooks/13749
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/13749.rdf	2020-06-11 01:11:04.739963	ebooks/13749
19188	image/jpeg	http://www.gutenberg.org/cache/epub/13749/pg13749.cover.medium.jpg	2020-06-07 00:45:01.039184	ebooks/13749
1094781	text/html	http://www.gutenberg.org/ebooks/13749.html.images	2020-06-07 00:44:56.422908	ebooks/13749
1850364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13749.kindle.images	2020-06-07 00:44:59.081171	ebooks/13749
1059284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13749/13749.txt	2004-10-14 05:15:44	ebooks/13749
1059256	text/plain	http://www.gutenberg.org/ebooks/13749.txt.utf-8	2020-06-07 00:44:55.900908	ebooks/13749
1094781	text/html	http://www.gutenberg.org/ebooks/13749.html.noimages	2020-06-07 00:44:56.632907	ebooks/13749
470864	application/epub+zip	http://www.gutenberg.org/ebooks/13749.epub.images	2020-06-07 00:44:56.995893	ebooks/13749
470864	application/epub+zip	http://www.gutenberg.org/ebooks/13749.epub.noimages	2020-06-07 00:44:57.179882	ebooks/13749
435992	text/html; charset=utf-8	http://www.gutenberg.org/files/1375/1375-h/1375-h.htm	2018-03-18 04:19:20	ebooks/1375
146286	text/plain; charset=utf-8	http://www.gutenberg.org/files/1375/1375-0.zip	2018-03-18 04:19:36	ebooks/1375
176673	application/epub+zip	http://www.gutenberg.org/ebooks/1375.epub.noimages	2020-06-01 00:53:25.336802	ebooks/1375
145825	application/zip	http://www.gutenberg.org/files/1375/1375.zip	2009-11-09 10:10:08	ebooks/1375
152838	application/zip	http://www.gutenberg.org/files/1375/1375-h.zip	2018-03-18 04:19:36	ebooks/1375
367288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1375/1375.txt	2009-11-09 10:09:28	ebooks/1375
370897	text/plain; charset=utf-8	http://www.gutenberg.org/files/1375/1375-0.txt	2018-03-10 03:32:02	ebooks/1375
176673	application/epub+zip	http://www.gutenberg.org/ebooks/1375.epub.images	2020-06-01 00:53:25.147815	ebooks/1375
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/1375.rdf	2020-06-11 01:01:10.929076	ebooks/1375
693549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1375.kindle.noimages	2020-06-01 00:53:26.899779	ebooks/1375
693565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1375.kindle.images	2020-06-01 00:53:26.117796	ebooks/1375
3538	image/jpeg	http://www.gutenberg.org/cache/epub/1375/pg1375.cover.small.jpg	2020-06-01 00:53:26.931835	ebooks/1375
12794	image/jpeg	http://www.gutenberg.org/cache/epub/1375/pg1375.cover.medium.jpg	2020-06-01 00:53:26.962782	ebooks/1375
133110	application/zip	http://www.gutenberg.org/files/13750/13750-h.zip	2016-05-16 08:50:49	ebooks/13750
25546	image/jpeg	http://www.gutenberg.org/cache/epub/13750/pg13750.cover.medium.jpg	2020-06-07 00:45:05.592072	ebooks/13750
98523	text/plain	http://www.gutenberg.org/ebooks/13750.txt.utf-8	2020-06-07 00:45:04.373094	ebooks/13750
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/13750.rdf	2020-06-11 01:11:04.763959	ebooks/13750
107326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13750/13750-h/13750-h.htm	2016-05-16 08:48:48	ebooks/13750
161291	application/epub+zip	http://www.gutenberg.org/ebooks/13750.epub.images	2020-06-07 00:45:04.755097	ebooks/13750
98522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13750/13750.txt	2016-05-16 08:34:04	ebooks/13750
274208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13750.kindle.noimages	2020-06-07 00:45:05.532069	ebooks/13750
36983	application/zip	http://www.gutenberg.org/files/13750/13750.zip	2016-05-16 08:51:50	ebooks/13750
67424	application/epub+zip	http://www.gutenberg.org/ebooks/13750.epub.noimages	2020-06-07 00:45:04.879085	ebooks/13750
4633	image/jpeg	http://www.gutenberg.org/cache/epub/13750/pg13750.cover.small.jpg	2020-06-07 00:45:05.562076	ebooks/13750
461407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13750.kindle.images	2020-06-07 00:45:05.227074	ebooks/13750
261352	application/zip	http://www.gutenberg.org/files/13751/13751-8.zip	2004-10-14 07:51:58	ebooks/13751
1237415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13751.kindle.noimages	2020-06-07 00:45:09.557033	ebooks/13751
309663	application/epub+zip	http://www.gutenberg.org/ebooks/13751.epub.noimages	2020-06-07 00:45:06.741079	ebooks/13751
24062	image/jpeg	http://www.gutenberg.org/cache/epub/13751/pg13751.cover.medium.jpg	2020-06-07 00:45:09.611026	ebooks/13751
727659	text/html	http://www.gutenberg.org/ebooks/13751.html.noimages	2020-06-07 00:45:06.28607	ebooks/13751
4486	image/jpeg	http://www.gutenberg.org/cache/epub/13751/pg13751.cover.small.jpg	2020-06-07 00:45:09.585029	ebooks/13751
675901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13751/13751.txt	2004-10-14 07:51:54	ebooks/13751
727659	text/html	http://www.gutenberg.org/ebooks/13751.html.images	2020-06-07 00:45:06.129081	ebooks/13751
309663	application/epub+zip	http://www.gutenberg.org/ebooks/13751.epub.images	2020-06-07 00:45:06.572063	ebooks/13751
1237419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13751.kindle.images	2020-06-07 00:45:08.14604	ebooks/13751
261156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13751/13751.zip	2004-10-14 07:51:56	ebooks/13751
675967	text/plain	http://www.gutenberg.org/ebooks/13751.txt.utf-8	2020-06-07 00:45:05.729098	ebooks/13751
675717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13751/13751-8.txt	2004-10-14 07:51:54	ebooks/13751
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/13751.rdf	2020-06-11 01:11:04.789963	ebooks/13751
806583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13752.kindle.noimages	2020-06-07 00:45:12.12799	ebooks/13752
457006	text/plain	http://www.gutenberg.org/ebooks/13752.txt.utf-8	2020-06-07 00:45:09.738029	ebooks/13752
806595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13752.kindle.images	2020-06-07 00:45:11.195	ebooks/13752
3774	image/jpeg	http://www.gutenberg.org/cache/epub/13752/pg13752.cover.small.jpg	2020-06-07 00:45:12.167991	ebooks/13752
457005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13752/13752.txt	2004-10-14 08:12:14	ebooks/13752
170936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13752/13752-h.zip	2004-10-14 08:16:52	ebooks/13752
202691	application/epub+zip	http://www.gutenberg.org/ebooks/13752.epub.images	2020-06-07 00:45:10.09603	ebooks/13752
202691	application/epub+zip	http://www.gutenberg.org/ebooks/13752.epub.noimages	2020-06-07 00:45:10.252027	ebooks/13752
167995	application/zip	http://www.gutenberg.org/files/13752/13752.zip	2004-10-14 08:12:14	ebooks/13752
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/13752.rdf	2020-06-11 01:11:04.815965	ebooks/13752
469007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13752/13752-h/13752-h.htm	2004-10-14 08:15:08	ebooks/13752
15163	image/jpeg	http://www.gutenberg.org/cache/epub/13752/pg13752.cover.medium.jpg	2020-06-07 00:45:12.205984	ebooks/13752
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/13753.rdf	2020-06-11 01:11:04.856955	ebooks/13753
192795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13753/13753-8.txt	2004-10-14 11:26:54	ebooks/13753
192802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13753/13753.txt	2004-10-14 11:26:54	ebooks/13753
1033801	application/epub+zip	http://www.gutenberg.org/ebooks/13753.epub.images	2020-06-07 00:45:13.833008	ebooks/13753
3953	image/jpeg	http://www.gutenberg.org/cache/epub/13753/pg13753.cover.small.jpg	2020-06-07 00:45:15.778947	ebooks/13753
192760	text/plain	http://www.gutenberg.org/ebooks/13753.txt.utf-8	2020-06-07 00:45:12.345983	ebooks/13753
414137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13753.kindle.noimages	2020-06-07 00:45:15.742939	ebooks/13753
222145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13753/13753-h/13753-h.htm	2004-10-14 11:50:43	ebooks/13753
70464	application/zip	http://www.gutenberg.org/files/13753/13753.zip	2004-10-14 11:26:54	ebooks/13753
2283289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13753.kindle.images	2020-06-07 00:45:15.173951	ebooks/13753
2448948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13753/13753-h.zip	2004-10-14 11:53:30	ebooks/13753
70465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13753/13753-8.zip	2004-10-14 11:26:54	ebooks/13753
96205	application/epub+zip	http://www.gutenberg.org/ebooks/13753.epub.noimages	2020-06-07 00:45:14.05197	ebooks/13753
13722	image/jpeg	http://www.gutenberg.org/cache/epub/13753/pg13753.cover.medium.jpg	2020-06-07 00:45:15.812939	ebooks/13753
2366253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13754/13754-h.zip	2004-10-14 11:44:08	ebooks/13754
144912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13754/13754-h/13754-h.htm	2004-10-14 11:44:02	ebooks/13754
51978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13754/13754.zip	2004-10-14 11:44:06	ebooks/13754
8179	image/jpeg	http://www.gutenberg.org/cache/epub/13754/pg13754.cover.medium.jpg	2020-06-07 00:45:20.624879	ebooks/13754
133828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13754/13754-8.txt	2004-10-14 11:44:02	ebooks/13754
51998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13754/13754-8.zip	2004-10-14 11:44:06	ebooks/13754
2235	image/jpeg	http://www.gutenberg.org/cache/epub/13754/pg13754.cover.small.jpg	2020-06-07 00:45:20.595884	ebooks/13754
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/13754.rdf	2020-06-11 01:11:04.884955	ebooks/13754
133802	text/plain	http://www.gutenberg.org/ebooks/13754.txt.utf-8	2020-06-07 00:45:15.942943	ebooks/13754
295948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13754.kindle.noimages	2020-06-07 00:45:20.563893	ebooks/13754
133826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13754/13754.txt	2004-10-14 11:44:02	ebooks/13754
3505474	application/epub+zip	http://www.gutenberg.org/ebooks/13754.epub.images	2020-06-07 00:45:16.760971	ebooks/13754
72904	application/epub+zip	http://www.gutenberg.org/ebooks/13754.epub.noimages	2020-06-07 00:45:16.908928	ebooks/13754
8381812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13754.kindle.images	2020-06-07 00:45:20.184884	ebooks/13754
748066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13755.kindle.images	2020-06-07 00:45:22.112876	ebooks/13755
187774	application/epub+zip	http://www.gutenberg.org/ebooks/13755.epub.images	2020-06-07 00:45:21.256876	ebooks/13755
432895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13755/13755-8.txt	2004-10-25 03:54:47	ebooks/13755
748058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13755.kindle.noimages	2020-06-07 00:45:22.876051	ebooks/13755
445271	text/html	http://www.gutenberg.org/ebooks/13755.html.noimages	2020-06-07 00:45:21.090876	ebooks/13755
156954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13755/13755.zip	2004-10-25 03:56:00	ebooks/13755
156990	application/zip	http://www.gutenberg.org/files/13755/13755-8.zip	2004-10-25 03:56:08	ebooks/13755
432878	text/plain	http://www.gutenberg.org/ebooks/13755.txt.utf-8	2020-06-07 00:45:20.75188	ebooks/13755
445271	text/html	http://www.gutenberg.org/ebooks/13755.html.images	2020-06-07 00:45:20.996897	ebooks/13755
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/13755.rdf	2020-06-11 01:11:04.911957	ebooks/13755
15924	image/jpeg	http://www.gutenberg.org/cache/epub/13755/pg13755.cover.medium.jpg	2020-06-07 00:45:22.927058	ebooks/13755
187774	application/epub+zip	http://www.gutenberg.org/ebooks/13755.epub.noimages	2020-06-07 00:45:21.351881	ebooks/13755
432906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13755/13755.txt	2004-10-25 03:54:16	ebooks/13755
3545	image/jpeg	http://www.gutenberg.org/cache/epub/13755/pg13755.cover.small.jpg	2020-06-07 00:45:22.902065	ebooks/13755
15064	image/jpeg	http://www.gutenberg.org/cache/epub/13756/pg13756.cover.medium.jpg	2020-06-07 00:45:25.67202	ebooks/13756
163406	application/epub+zip	http://www.gutenberg.org/ebooks/13756.epub.noimages	2020-06-07 00:45:23.61604	ebooks/13756
822853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13756.kindle.images	2020-06-07 00:45:24.763024	ebooks/13756
678138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13756.kindle.noimages	2020-06-07 00:45:25.601015	ebooks/13756
336998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13756/13756.txt	2004-10-14 23:21:58	ebooks/13756
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/13756.rdf	2020-06-11 01:11:04.938957	ebooks/13756
336974	text/plain	http://www.gutenberg.org/ebooks/13756.txt.utf-8	2020-06-07 00:45:23.043073	ebooks/13756
244958	application/zip	http://www.gutenberg.org/files/13756/13756-h.zip	2004-10-14 23:22:00	ebooks/13756
375781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13756/13756-h/13756-h.htm	2004-10-14 23:21:58	ebooks/13756
337006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13756/13756-8.txt	2004-10-14 23:21:58	ebooks/13756
128313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13756/13756-8.zip	2004-10-14 23:22:00	ebooks/13756
3859	image/jpeg	http://www.gutenberg.org/cache/epub/13756/pg13756.cover.small.jpg	2020-06-07 00:45:25.638049	ebooks/13756
234521	application/epub+zip	http://www.gutenberg.org/ebooks/13756.epub.images	2020-06-07 00:45:23.420055	ebooks/13756
128295	application/zip	http://www.gutenberg.org/files/13756/13756.zip	2004-10-14 23:22:00	ebooks/13756
899566	text/plain	http://www.gutenberg.org/ebooks/13757.txt.utf-8	2020-06-07 00:45:25.823031	ebooks/13757
1544840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13757.kindle.images	2020-06-07 00:45:28.914988	ebooks/13757
1544833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13757.kindle.noimages	2020-06-07 00:45:30.695973	ebooks/13757
333612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13757/13757-8.zip	2015-10-16 03:27:48	ebooks/13757
333523	application/zip	http://www.gutenberg.org/files/13757/13757.zip	2015-10-16 03:27:48	ebooks/13757
388253	application/epub+zip	http://www.gutenberg.org/ebooks/13757.epub.noimages	2020-06-07 00:45:27.130016	ebooks/13757
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/13757.rdf	2020-06-11 01:11:04.967983	ebooks/13757
3864	image/jpeg	http://www.gutenberg.org/cache/epub/13757/pg13757.cover.small.jpg	2020-06-07 00:45:30.722959	ebooks/13757
14590	image/jpeg	http://www.gutenberg.org/cache/epub/13757/pg13757.cover.medium.jpg	2020-06-07 00:45:30.745957	ebooks/13757
899548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13757/13757.txt	2015-10-16 03:26:46	ebooks/13757
388252	application/epub+zip	http://www.gutenberg.org/ebooks/13757.epub.images	2020-06-07 00:45:26.903	ebooks/13757
962839	text/html	http://www.gutenberg.org/ebooks/13757.html.noimages	2020-06-07 00:45:26.532015	ebooks/13757
899556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13757/13757-8.txt	2015-10-16 03:26:52	ebooks/13757
962839	text/html	http://www.gutenberg.org/ebooks/13757.html.images	2020-06-07 00:45:26.349005	ebooks/13757
3421	image/jpeg	http://www.gutenberg.org/cache/epub/13758/pg13758.cover.small.jpg	2020-06-07 00:45:32.172939	ebooks/13758
59797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13758/13758-8.zip	2004-10-15 05:39:52	ebooks/13758
343098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13758.kindle.noimages	2020-06-07 00:45:32.147946	ebooks/13758
160860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13758/13758-8.txt	2004-10-15 05:39:52	ebooks/13758
59762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13758/13758.zip	2004-10-15 05:39:52	ebooks/13758
160911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13758/13758.txt	2004-10-15 05:39:52	ebooks/13758
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/13758.rdf	2020-06-11 01:11:04.994956	ebooks/13758
86098	application/epub+zip	http://www.gutenberg.org/ebooks/13758.epub.noimages	2020-06-07 00:45:31.249955	ebooks/13758
343106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13758.kindle.images	2020-06-07 00:45:31.698936	ebooks/13758
13942	image/jpeg	http://www.gutenberg.org/cache/epub/13758/pg13758.cover.medium.jpg	2020-06-07 00:45:32.197929	ebooks/13758
160910	text/plain	http://www.gutenberg.org/ebooks/13758.txt.utf-8	2020-06-07 00:45:30.855958	ebooks/13758
180392	text/html	http://www.gutenberg.org/ebooks/13758.html.images	2020-06-07 00:45:30.984965	ebooks/13758
86098	application/epub+zip	http://www.gutenberg.org/ebooks/13758.epub.images	2020-06-07 00:45:31.132945	ebooks/13758
180392	text/html	http://www.gutenberg.org/ebooks/13758.html.noimages	2020-06-07 00:45:31.033946	ebooks/13758
3553	image/jpeg	http://www.gutenberg.org/cache/epub/13759/pg13759.cover.small.jpg	2020-06-07 00:45:33.489912	ebooks/13759
123670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13759/13759.txt	2004-10-15 13:21:29	ebooks/13759
14659	image/jpeg	http://www.gutenberg.org/cache/epub/13759/pg13759.cover.medium.jpg	2020-06-07 00:45:33.520912	ebooks/13759
72780	application/epub+zip	http://www.gutenberg.org/ebooks/13759.epub.noimages	2020-06-07 00:45:32.65993	ebooks/13759
49616	application/zip	http://www.gutenberg.org/files/13759/13759-h.zip	2004-10-15 13:31:38	ebooks/13759
295052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13759.kindle.noimages	2020-06-07 00:45:33.455925	ebooks/13759
146733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13759/13759-h/13759-h.htm	2004-10-15 13:31:06	ebooks/13759
123671	text/plain	http://www.gutenberg.org/ebooks/13759.txt.utf-8	2020-06-07 00:45:32.308941	ebooks/13759
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/13759.rdf	2020-06-11 01:11:05.019974	ebooks/13759
44844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13759/13759.zip	2004-10-15 13:21:29	ebooks/13759
72780	application/epub+zip	http://www.gutenberg.org/ebooks/13759.epub.images	2020-06-07 00:45:32.524939	ebooks/13759
295064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13759.kindle.images	2020-06-07 00:45:33.058918	ebooks/13759
144654	text/plain; charset=utf-8	http://www.gutenberg.org/files/1376/1376-0.zip	2018-03-18 02:38:34	ebooks/1376
377342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1376/1376.txt	2015-01-30 08:47:24	ebooks/1376
21457	image/jpeg	http://www.gutenberg.org/cache/epub/1376/pg1376.cover.medium.jpg	2020-06-01 00:53:29.230771	ebooks/1376
4584	image/jpeg	http://www.gutenberg.org/cache/epub/1376/pg1376.cover.small.jpg	2020-06-01 00:53:29.198749	ebooks/1376
151473	text/html; charset=utf-8	http://www.gutenberg.org/files/1376/1376-h.zip	2018-03-18 02:38:34	ebooks/1376
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/1376.rdf	2020-06-11 01:01:10.957082	ebooks/1376
713655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1376.kindle.noimages	2020-06-01 00:53:29.161753	ebooks/1376
144257	application/zip	http://www.gutenberg.org/files/1376/1376.zip	2015-01-30 08:48:00	ebooks/1376
178695	application/epub+zip	http://www.gutenberg.org/ebooks/1376.epub.images	2020-06-01 00:53:27.37479	ebooks/1376
178695	application/epub+zip	http://www.gutenberg.org/ebooks/1376.epub.noimages	2020-06-01 00:53:27.565784	ebooks/1376
450203	text/html; charset=utf-8	http://www.gutenberg.org/files/1376/1376-h/1376-h.htm	2018-03-18 02:38:20	ebooks/1376
713671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1376.kindle.images	2020-06-01 00:53:28.36277	ebooks/1376
381008	text/plain; charset=utf-8	http://www.gutenberg.org/files/1376/1376-0.txt	2018-03-10 08:42:56	ebooks/1376
128013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13760/13760.zip	2004-11-26 06:48:43	ebooks/13760
342706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13760/13760-8.txt	2004-10-15 18:21:13	ebooks/13760
673281	application/epub+zip	http://www.gutenberg.org/ebooks/13760.epub.images	2020-06-07 00:45:34.040907	ebooks/13760
375022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13760/13760-h/13760-h.htm	2004-10-15 18:27:35	ebooks/13760
15847	image/jpeg	http://www.gutenberg.org/cache/epub/13760/pg13760.cover.medium.jpg	2020-06-07 00:45:37.035176	ebooks/13760
342727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13760/13760.txt	2004-11-26 06:48:23	ebooks/13760
342682	text/plain	http://www.gutenberg.org/ebooks/13760.txt.utf-8	2020-06-07 00:45:33.646925	ebooks/13760
173879	application/epub+zip	http://www.gutenberg.org/ebooks/13760.epub.noimages	2020-06-07 00:45:34.236951	ebooks/13760
661937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13760/13760-h.zip	2004-10-15 18:29:33	ebooks/13760
128033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13760/13760-8.zip	2004-10-15 18:21:13	ebooks/13760
1792289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13760.kindle.images	2020-06-07 00:45:36.175878	ebooks/13760
682107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13760.kindle.noimages	2020-06-07 00:45:36.968165	ebooks/13760
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/13760.rdf	2020-06-11 01:11:05.04796	ebooks/13760
2439	image/jpeg	http://www.gutenberg.org/cache/epub/13760/pg13760.cover.small.jpg	2020-06-07 00:45:37.004169	ebooks/13760
105634	application/zip	http://www.gutenberg.org/files/13761/13761-8.zip	2004-10-16 07:19:36	ebooks/13761
1110986	application/epub+zip	http://www.gutenberg.org/ebooks/13761.epub.images	2020-06-07 00:45:37.774176	ebooks/13761
1130271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13761/13761-h.zip	2004-10-16 07:19:36	ebooks/13761
278810	text/plain	http://www.gutenberg.org/ebooks/13761.txt.utf-8	2020-06-07 00:45:37.169171	ebooks/13761
16676	image/jpeg	http://www.gutenberg.org/cache/epub/13761/pg13761.cover.medium.jpg	2020-06-07 00:45:44.051085	ebooks/13761
134186	application/epub+zip	http://www.gutenberg.org/ebooks/13761.epub.noimages	2020-06-07 00:45:38.078183	ebooks/13761
278828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13761/13761-8.txt	2004-10-16 07:19:30	ebooks/13761
105591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13761/13761.zip	2004-10-16 07:19:36	ebooks/13761
313238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13761/13761-h/13761-h.htm	2004-10-16 07:19:30	ebooks/13761
278820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13761/13761.txt	2004-10-16 07:19:30	ebooks/13761
3222426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13761.kindle.images	2020-06-07 00:45:43.283089	ebooks/13761
3803	image/jpeg	http://www.gutenberg.org/cache/epub/13761/pg13761.cover.small.jpg	2020-06-07 00:45:44.017075	ebooks/13761
553090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13761.kindle.noimages	2020-06-07 00:45:43.978218	ebooks/13761
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/13761.rdf	2020-06-11 01:11:05.074949	ebooks/13761
49142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13762/13762.txt	2004-10-16 10:26:28	ebooks/13762
191614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13762.kindle.noimages	2020-06-07 00:45:44.881064	ebooks/13762
18599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13762/13762.zip	2004-10-16 10:26:28	ebooks/13762
191626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13762.kindle.images	2020-06-07 00:45:44.676067	ebooks/13762
46310	application/epub+zip	http://www.gutenberg.org/ebooks/13762.epub.images	2020-06-07 00:45:44.369076	ebooks/13762
46310	application/epub+zip	http://www.gutenberg.org/ebooks/13762.epub.noimages	2020-06-07 00:45:44.475074	ebooks/13762
24864	image/jpeg	http://www.gutenberg.org/cache/epub/13762/pg13762.cover.medium.jpg	2020-06-07 00:45:44.938074	ebooks/13762
20092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13762/13762-h.zip	2004-10-16 10:39:10	ebooks/13762
53827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13762/13762-h/13762-h.htm	2004-10-16 10:37:38	ebooks/13762
4599	image/jpeg	http://www.gutenberg.org/cache/epub/13762/pg13762.cover.small.jpg	2020-06-07 00:45:44.910064	ebooks/13762
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/13762.rdf	2020-06-11 01:11:05.099961	ebooks/13762
49143	text/plain	http://www.gutenberg.org/ebooks/13762.txt.utf-8	2020-06-07 00:45:44.186102	ebooks/13762
268044	application/zip	http://www.gutenberg.org/files/13763/13763.zip	2011-07-28 12:54:38	ebooks/13763
359922	application/epub+zip	http://www.gutenberg.org/ebooks/13763.epub.images	2020-06-07 00:45:45.728076	ebooks/13763
324260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13763/13763-h.zip	2011-07-28 12:53:50	ebooks/13763
707825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13763/13763.txt	2011-07-28 12:53:05	ebooks/13763
707788	text/plain	http://www.gutenberg.org/ebooks/13763.txt.utf-8	2020-06-07 00:45:45.067064	ebooks/13763
784722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13763/13763-h/13763-h.htm	2011-07-28 12:52:50	ebooks/13763
707814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13763/13763-8.txt	2011-07-28 12:53:12	ebooks/13763
1295210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13763.kindle.noimages	2020-06-07 00:45:49.130014	ebooks/13763
268061	application/zip	http://www.gutenberg.org/files/13763/13763-8.zip	2011-07-28 12:54:32	ebooks/13763
12752	image/jpeg	http://www.gutenberg.org/cache/epub/13763/pg13763.cover.medium.jpg	2020-06-07 00:45:49.221041	ebooks/13763
1393678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13763.kindle.images	2020-06-07 00:45:47.588031	ebooks/13763
3799	image/jpeg	http://www.gutenberg.org/cache/epub/13763/pg13763.cover.small.jpg	2020-06-07 00:45:49.178015	ebooks/13763
303746	application/epub+zip	http://www.gutenberg.org/ebooks/13763.epub.noimages	2020-06-07 00:45:46.045118	ebooks/13763
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/13763.rdf	2020-06-11 01:11:05.127952	ebooks/13763
191313	application/zip	http://www.gutenberg.org/files/13764/13764-8.zip	2004-10-16 12:37:12	ebooks/13764
903081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13764.kindle.images	2020-06-07 00:45:51.079995	ebooks/13764
487064	text/plain	http://www.gutenberg.org/ebooks/13764.txt.utf-8	2020-06-07 00:45:49.379011	ebooks/13764
10923	image/jpeg	http://www.gutenberg.org/cache/epub/13764/pg13764.cover.medium.jpg	2020-06-07 00:45:52.179971	ebooks/13764
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/13764.rdf	2020-06-11 01:11:05.154954	ebooks/13764
223229	application/epub+zip	http://www.gutenberg.org/ebooks/13764.epub.images	2020-06-07 00:45:49.819054	ebooks/13764
191258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13764/13764.zip	2004-10-16 12:37:12	ebooks/13764
520974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13764/13764-h/13764-h.htm	2004-10-16 12:43:31	ebooks/13764
487079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13764/13764.txt	2004-10-16 12:37:12	ebooks/13764
487046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13764/13764-8.txt	2004-10-16 12:37:12	ebooks/13764
223229	application/epub+zip	http://www.gutenberg.org/ebooks/13764.epub.noimages	2020-06-07 00:45:50.057011	ebooks/13764
903073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13764.kindle.noimages	2020-06-07 00:45:52.105972	ebooks/13764
3097	image/jpeg	http://www.gutenberg.org/cache/epub/13764/pg13764.cover.small.jpg	2020-06-07 00:45:52.144973	ebooks/13764
195894	application/zip	http://www.gutenberg.org/files/13764/13764-h.zip	2004-10-16 12:44:02	ebooks/13764
532297	text/plain; charset=windows-1252	http://www.gutenberg.org/files/13765/13765-8.txt	2004-10-16 13:09:10	ebooks/13765
953846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13765.kindle.noimages	2020-06-07 00:45:55.428004	ebooks/13765
553335	text/plain	http://www.gutenberg.org/ebooks/13765.txt.utf-8	2020-06-07 00:45:52.326994	ebooks/13765
587300	text/html	http://www.gutenberg.org/ebooks/13765.html.images	2020-06-07 00:45:52.671983	ebooks/13765
532300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13765/13765.txt	2004-10-16 13:09:10	ebooks/13765
2192245	text/rtf	http://www.gutenberg.org/files/13765/13765-r.rtf	2005-03-06 05:02:32	ebooks/13765
192277	text/plain; charset=windows-1252	http://www.gutenberg.org/files/13765/13765-8.zip	2005-03-05 04:00:10	ebooks/13765
573351	text/rtf	http://www.gutenberg.org/files/13765/13765-r.zip	2005-03-06 05:02:52	ebooks/13765
587300	text/html	http://www.gutenberg.org/ebooks/13765.html.noimages	2020-06-07 00:45:52.789964	ebooks/13765
235038	application/epub+zip	http://www.gutenberg.org/ebooks/13765.epub.noimages	2020-06-07 00:45:53.221961	ebooks/13765
953855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13765.kindle.images	2020-06-07 00:45:54.324944	ebooks/13765
189258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13765/13765.zip	2005-03-05 04:00:20	ebooks/13765
17186	application/rdf+xml	http://www.gutenberg.org/ebooks/13765.rdf	2020-06-11 01:11:05.186949	ebooks/13765
235039	application/epub+zip	http://www.gutenberg.org/ebooks/13765.epub.images	2020-06-07 00:45:53.048971	ebooks/13765
3718	image/jpeg	http://www.gutenberg.org/cache/epub/13765/pg13765.cover.small.jpg	2020-06-07 00:45:55.455974	ebooks/13765
14729	image/jpeg	http://www.gutenberg.org/cache/epub/13765/pg13765.cover.medium.jpg	2020-06-07 00:45:55.479939	ebooks/13765
120354	text/html	http://www.gutenberg.org/ebooks/13766.html.images	2020-06-07 00:45:55.664981	ebooks/13766
43700	application/zip	http://www.gutenberg.org/files/13766/13766.zip	2004-10-16 13:13:32	ebooks/13766
11306	image/jpeg	http://www.gutenberg.org/cache/epub/13766/pg13766.cover.medium.jpg	2020-06-07 00:45:56.466919	ebooks/13766
43713	application/zip	http://www.gutenberg.org/files/13766/13766-8.zip	2004-10-16 13:13:32	ebooks/13766
113550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13766/13766-8.txt	2004-10-16 13:13:32	ebooks/13766
252824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13766.kindle.noimages	2020-06-07 00:45:56.418936	ebooks/13766
3078	image/jpeg	http://www.gutenberg.org/cache/epub/13766/pg13766.cover.small.jpg	2020-06-07 00:45:56.443924	ebooks/13766
113561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13766/13766.txt	2004-10-16 13:13:32	ebooks/13766
252831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13766.kindle.images	2020-06-07 00:45:56.11692	ebooks/13766
113524	text/plain	http://www.gutenberg.org/ebooks/13766.txt.utf-8	2020-06-07 00:45:55.592958	ebooks/13766
120354	text/html	http://www.gutenberg.org/ebooks/13766.html.noimages	2020-06-07 00:45:55.700946	ebooks/13766
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/13766.rdf	2020-06-11 01:11:05.211957	ebooks/13766
63364	application/epub+zip	http://www.gutenberg.org/ebooks/13766.epub.noimages	2020-06-07 00:45:55.819934	ebooks/13766
63363	application/epub+zip	http://www.gutenberg.org/ebooks/13766.epub.images	2020-06-07 00:45:55.768929	ebooks/13766
28175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13767/13767.zip	2004-10-16 15:17:37	ebooks/13767
51405	application/epub+zip	http://www.gutenberg.org/ebooks/13767.epub.noimages	2020-06-07 00:45:56.767915	ebooks/13767
204101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13767.kindle.noimages	2020-06-07 00:45:57.285912	ebooks/13767
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/13767.rdf	2020-06-11 01:11:05.236954	ebooks/13767
77862	text/html	http://www.gutenberg.org/ebooks/13767.html.images	2020-06-07 00:45:56.631923	ebooks/13767
204108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13767.kindle.images	2020-06-07 00:45:57.02793	ebooks/13767
3791	image/jpeg	http://www.gutenberg.org/cache/epub/13767/pg13767.cover.small.jpg	2020-06-07 00:45:57.310909	ebooks/13767
69112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13767/13767-8.txt	2004-10-16 15:17:37	ebooks/13767
51404	application/epub+zip	http://www.gutenberg.org/ebooks/13767.epub.images	2020-06-07 00:45:56.722915	ebooks/13767
28181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13767/13767-8.zip	2004-10-16 15:17:37	ebooks/13767
15829	image/jpeg	http://www.gutenberg.org/cache/epub/13767/pg13767.cover.medium.jpg	2020-06-07 00:45:57.334909	ebooks/13767
69120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13767/13767.txt	2004-10-16 15:17:37	ebooks/13767
69078	text/plain	http://www.gutenberg.org/ebooks/13767.txt.utf-8	2020-06-07 00:45:56.573918	ebooks/13767
77862	text/html	http://www.gutenberg.org/ebooks/13767.html.noimages	2020-06-07 00:45:56.661928	ebooks/13767
129183	application/epub+zip	http://www.gutenberg.org/ebooks/13768.epub.images	2020-06-07 00:45:57.897913	ebooks/13768
510547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13768.kindle.images	2020-06-07 00:45:58.634906	ebooks/13768
281496	text/html	http://www.gutenberg.org/ebooks/13768.html.images	2020-06-07 00:45:57.68391	ebooks/13768
97313	application/zip	http://www.gutenberg.org/files/13768/13768-8.zip	2004-10-16 16:37:46	ebooks/13768
281496	text/html	http://www.gutenberg.org/ebooks/13768.html.noimages	2020-06-07 00:45:57.748924	ebooks/13768
4204	image/jpeg	http://www.gutenberg.org/cache/epub/13768/pg13768.cover.small.jpg	2020-06-07 00:45:59.298881	ebooks/13768
510538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13768.kindle.noimages	2020-06-07 00:45:59.271886	ebooks/13768
240000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13768/13768-8.txt	2004-10-16 16:37:46	ebooks/13768
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/13768.rdf	2020-06-11 01:11:05.260956	ebooks/13768
16301	image/jpeg	http://www.gutenberg.org/cache/epub/13768/pg13768.cover.medium.jpg	2020-06-07 00:45:59.32189	ebooks/13768
251111	text/plain	http://www.gutenberg.org/ebooks/13768.txt.utf-8	2020-06-07 00:45:57.445904	ebooks/13768
129182	application/epub+zip	http://www.gutenberg.org/ebooks/13768.epub.noimages	2020-06-07 00:45:58.005957	ebooks/13768
837349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13769.kindle.noimages	2020-06-07 00:46:01.865063	ebooks/13769
4419	image/jpeg	http://www.gutenberg.org/cache/epub/13769/pg13769.cover.small.jpg	2020-06-07 00:46:01.891078	ebooks/13769
837356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13769.kindle.images	2020-06-07 00:46:00.993892	ebooks/13769
483052	text/html	http://www.gutenberg.org/ebooks/13769.html.noimages	2020-06-07 00:45:59.787879	ebooks/13769
211097	application/epub+zip	http://www.gutenberg.org/ebooks/13769.epub.noimages	2020-06-07 00:46:00.127888	ebooks/13769
461131	text/plain	http://www.gutenberg.org/ebooks/13769.txt.utf-8	2020-06-07 00:45:59.439883	ebooks/13769
17320	image/jpeg	http://www.gutenberg.org/cache/epub/13769/pg13769.cover.medium.jpg	2020-06-07 00:46:01.916047	ebooks/13769
441512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13769/13769-8.txt	2004-10-16 16:37:48	ebooks/13769
483052	text/html	http://www.gutenberg.org/ebooks/13769.html.images	2020-06-07 00:45:59.686924	ebooks/13769
211096	application/epub+zip	http://www.gutenberg.org/ebooks/13769.epub.images	2020-06-07 00:45:59.995888	ebooks/13769
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/13769.rdf	2020-06-11 01:11:05.284964	ebooks/13769
176091	application/zip	http://www.gutenberg.org/files/13769/13769-8.zip	2004-10-16 16:37:48	ebooks/13769
775443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1377/1377.txt	2009-11-08 06:12:08	ebooks/1377
918275	text/html; charset=utf-8	http://www.gutenberg.org/files/1377/1377-h/1377-h.htm	2018-03-20 03:00:02	ebooks/1377
2836	image/jpeg	http://www.gutenberg.org/cache/epub/1377/pg1377.cover.small.jpg	2020-06-01 00:53:35.344674	ebooks/1377
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/1377.rdf	2020-06-11 01:01:10.990082	ebooks/1377
6496217	text/html; charset=utf-8	http://www.gutenberg.org/files/1377/1377-h.zip	2018-03-20 03:00:14	ebooks/1377
4317415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1377.kindle.images	2020-06-01 00:53:33.841703	ebooks/1377
1914111	application/epub+zip	http://www.gutenberg.org/ebooks/1377.epub.images	2020-06-01 00:53:31.201734	ebooks/1377
1359581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1377.kindle.noimages	2020-06-01 00:53:35.30467	ebooks/1377
784791	text/plain; charset=utf-8	http://www.gutenberg.org/files/1377/1377-0.txt	2018-02-27 04:09:18	ebooks/1377
339629	application/epub+zip	http://www.gutenberg.org/ebooks/1377.epub.noimages	2020-06-01 00:53:31.515748	ebooks/1377
9969	image/jpeg	http://www.gutenberg.org/cache/epub/1377/pg1377.cover.medium.jpg	2020-06-01 00:53:35.380686	ebooks/1377
300733	application/zip	http://www.gutenberg.org/files/1377/1377.zip	2009-11-08 06:15:36	ebooks/1377
301799	application/zip	http://www.gutenberg.org/files/1377/1377-0.zip	2018-03-20 03:00:14	ebooks/1377
1388215	application/zip	http://www.gutenberg.org/files/13770/13770-h.zip	2004-10-16 16:37:50	ebooks/13770
489386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13770/13770-8.txt	2004-10-16 16:37:50	ebooks/13770
4698	image/jpeg	http://www.gutenberg.org/cache/epub/13770/pg13770.cover.small.jpg	2020-06-07 00:46:06.252999	ebooks/13770
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/13770.rdf	2020-06-11 01:11:05.311955	ebooks/13770
25948	image/jpeg	http://www.gutenberg.org/cache/epub/13770/pg13770.cover.medium.jpg	2020-06-07 00:46:06.294993	ebooks/13770
953102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13770.kindle.noimages	2020-06-07 00:46:06.207007	ebooks/13770
193757	application/zip	http://www.gutenberg.org/files/13770/13770-8.zip	2004-10-16 16:37:50	ebooks/13770
234298	application/epub+zip	http://www.gutenberg.org/ebooks/13770.epub.noimages	2020-06-07 00:46:03.341037	ebooks/13770
489386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13770/13770.txt	2004-10-16 16:37:50	ebooks/13770
193642	application/zip	http://www.gutenberg.org/files/13770/13770.zip	2004-10-16 16:37:50	ebooks/13770
489414	text/plain	http://www.gutenberg.org/ebooks/13770.txt.utf-8	2020-06-07 00:46:02.034056	ebooks/13770
554054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13770/13770-h/13770-h.htm	2004-10-16 16:37:50	ebooks/13770
1672179	application/epub+zip	http://www.gutenberg.org/ebooks/13770.epub.images	2020-06-07 00:46:03.091108	ebooks/13770
3799059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13770.kindle.images	2020-06-07 00:46:05.146007	ebooks/13770
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/13771.rdf	2020-06-11 01:11:05.338949	ebooks/13771
18551	image/jpeg	http://www.gutenberg.org/cache/epub/13771/pg13771.cover.medium.jpg	2020-06-07 00:46:11.903928	ebooks/13771
409130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13771/13771-h.zip	2004-10-17 09:47:06	ebooks/13771
3996	image/jpeg	http://www.gutenberg.org/cache/epub/13771/pg13771.cover.small.jpg	2020-06-07 00:46:11.852923	ebooks/13771
421084	application/epub+zip	http://www.gutenberg.org/ebooks/13771.epub.noimages	2020-06-07 00:46:07.705018	ebooks/13771
1852035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13771.kindle.images	2020-06-07 00:46:09.749953	ebooks/13771
978974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13771/13771-8.txt	2004-10-17 09:47:06	ebooks/13771
431767	application/epub+zip	http://www.gutenberg.org/ebooks/13771.epub.images	2020-06-07 00:46:07.297022	ebooks/13771
366616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13771/13771-8.zip	2004-10-17 09:47:06	ebooks/13771
1003797	text/plain	http://www.gutenberg.org/ebooks/13771.txt.utf-8	2020-06-07 00:46:06.461001	ebooks/13771
1207700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13771/13771-h/13771-h.htm	2004-10-17 09:47:06	ebooks/13771
1830900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13771.kindle.noimages	2020-06-07 00:46:11.796932	ebooks/13771
903599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13772.kindle.noimages	2020-06-07 00:46:15.375898	ebooks/13772
181029	application/zip	http://www.gutenberg.org/files/13772/13772-0.zip	2009-08-25 12:29:00	ebooks/13772
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/13772.rdf	2020-06-11 01:11:05.366967	ebooks/13772
3028	image/jpeg	http://www.gutenberg.org/cache/epub/13772/pg13772.cover.small.jpg	2020-06-07 00:46:15.404887	ebooks/13772
226459	application/epub+zip	http://www.gutenberg.org/ebooks/13772.epub.noimages	2020-06-07 00:46:13.038925	ebooks/13772
484948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13772/13772-8.txt	2004-10-16 16:49:06	ebooks/13772
561507	text/html	http://www.gutenberg.org/ebooks/13772.html.noimages	2020-06-07 00:46:12.551948	ebooks/13772
226458	application/epub+zip	http://www.gutenberg.org/ebooks/13772.epub.images	2020-06-07 00:46:12.837923	ebooks/13772
561507	text/html	http://www.gutenberg.org/ebooks/13772.html.images	2020-06-07 00:46:12.431938	ebooks/13772
179352	application/zip	http://www.gutenberg.org/files/13772/13772-8.zip	2004-10-16 16:49:06	ebooks/13772
12584	image/jpeg	http://www.gutenberg.org/cache/epub/13772/pg13772.cover.medium.jpg	2020-06-07 00:46:15.427898	ebooks/13772
496005	text/plain; charset=utf-8	http://www.gutenberg.org/files/13772/13772-0.txt	2009-08-25 12:27:46	ebooks/13772
903606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13772.kindle.images	2020-06-07 00:46:14.203897	ebooks/13772
392959	application/epub+zip	http://www.gutenberg.org/ebooks/13773.epub.images	2020-06-07 00:46:15.890174	ebooks/13773
3856	image/jpeg	http://www.gutenberg.org/cache/epub/13773/pg13773.cover.small.jpg	2020-06-07 00:46:16.229166	ebooks/13773
15319	image/jpeg	http://www.gutenberg.org/cache/epub/13773/pg13773.cover.medium.jpg	2020-06-07 00:46:16.262177	ebooks/13773
88910	application/zip	http://www.gutenberg.org/files/13773/13773-8.zip	2004-10-17 18:12:52	ebooks/13773
251026	text/plain	http://www.gutenberg.org/ebooks/13773.txt.utf-8	2020-06-07 00:46:15.541877	ebooks/13773
10862	application/rdf+xml	http://www.gutenberg.org/ebooks/13773.rdf	2020-06-11 01:11:05.387949	ebooks/13773
276442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13773/13773-h/13773-h.htm	2004-10-17 18:12:52	ebooks/13773
250370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13773/13773-8.txt	2004-10-17 18:12:52	ebooks/13773
117511	application/epub+zip	http://www.gutenberg.org/ebooks/13773.epub.noimages	2020-06-07 00:46:16.077178	ebooks/13773
367994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13773/13773-h.zip	2004-10-17 18:12:52	ebooks/13773
255673	application/epub+zip	http://www.gutenberg.org/ebooks/13774.epub.noimages	2020-06-07 00:46:17.203179	ebooks/13774
14408	image/jpeg	http://www.gutenberg.org/cache/epub/13774/pg13774.cover.medium.jpg	2020-06-07 00:46:19.792124	ebooks/13774
1031185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13774.kindle.noimages	2020-06-07 00:46:19.728142	ebooks/13774
281529	application/epub+zip	http://www.gutenberg.org/ebooks/13774.epub.images	2020-06-07 00:46:16.930171	ebooks/13774
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/13774.rdf	2020-06-11 01:11:05.414948	ebooks/13774
1082649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13774.kindle.images	2020-06-07 00:46:18.462148	ebooks/13774
519253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13774/13774.txt	2004-10-17 13:04:56	ebooks/13774
1804	image/jpeg	http://www.gutenberg.org/cache/epub/13774/pg13774.cover.small.jpg	2020-06-07 00:46:19.761129	ebooks/13774
193837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13774/13774.zip	2004-10-17 13:04:56	ebooks/13774
193875	application/zip	http://www.gutenberg.org/files/13774/13774-8.zip	2004-10-17 13:04:56	ebooks/13774
519228	text/plain	http://www.gutenberg.org/ebooks/13774.txt.utf-8	2020-06-07 00:46:16.391215	ebooks/13774
262060	application/zip	http://www.gutenberg.org/files/13774/13774-h.zip	2004-10-17 13:11:53	ebooks/13774
585545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13774/13774-h/13774-h.htm	2004-10-17 13:10:12	ebooks/13774
519246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13774/13774-8.txt	2004-10-17 13:04:56	ebooks/13774
141148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13775/13775-h.zip	2004-10-17 14:26:38	ebooks/13775
138106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13775/13775-8.zip	2004-10-17 14:22:05	ebooks/13775
138176	application/zip	http://www.gutenberg.org/files/13775/13775.zip	2004-10-17 14:22:05	ebooks/13775
473826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13775/13775-h/13775-h.htm	2004-10-17 14:26:01	ebooks/13775
428768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13775/13775.txt	2004-10-17 14:22:05	ebooks/13775
167710	application/epub+zip	http://www.gutenberg.org/ebooks/13775.epub.noimages	2020-06-07 00:46:20.655142	ebooks/13775
739194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13775.kindle.noimages	2020-06-07 00:46:22.826085	ebooks/13775
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/13775.rdf	2020-06-11 01:11:05.441951	ebooks/13775
3563	image/jpeg	http://www.gutenberg.org/cache/epub/13775/pg13775.cover.small.jpg	2020-06-07 00:46:22.879094	ebooks/13775
167711	application/epub+zip	http://www.gutenberg.org/ebooks/13775.epub.images	2020-06-07 00:46:20.412136	ebooks/13775
14192	image/jpeg	http://www.gutenberg.org/cache/epub/13775/pg13775.cover.medium.jpg	2020-06-07 00:46:22.928083	ebooks/13775
739203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13775.kindle.images	2020-06-07 00:46:21.742098	ebooks/13775
428337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13775/13775-8.txt	2004-10-17 14:22:05	ebooks/13775
428517	text/plain	http://www.gutenberg.org/ebooks/13775.txt.utf-8	2020-06-07 00:46:19.92912	ebooks/13775
122423	application/zip	http://www.gutenberg.org/files/13776/13776-h.zip	2004-10-17 18:12:56	ebooks/13776
303385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13776/13776-8.txt	2004-10-17 18:12:56	ebooks/13776
592453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13776.kindle.noimages	2020-06-07 00:46:25.10805	ebooks/13776
303382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13776/13776.txt	2004-10-17 18:12:56	ebooks/13776
117654	application/zip	http://www.gutenberg.org/files/13776/13776-8.zip	2004-10-17 18:12:56	ebooks/13776
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/13776.rdf	2020-06-11 01:11:05.467956	ebooks/13776
8123	image/jpeg	http://www.gutenberg.org/cache/epub/13776/pg13776.cover.medium.jpg	2020-06-07 00:46:25.176055	ebooks/13776
303382	text/plain	http://www.gutenberg.org/ebooks/13776.txt.utf-8	2020-06-07 00:46:23.093108	ebooks/13776
141489	application/epub+zip	http://www.gutenberg.org/ebooks/13776.epub.images	2020-06-07 00:46:23.426072	ebooks/13776
141489	application/epub+zip	http://www.gutenberg.org/ebooks/13776.epub.noimages	2020-06-07 00:46:23.614074	ebooks/13776
592457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13776.kindle.images	2020-06-07 00:46:24.360116	ebooks/13776
117598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13776/13776.zip	2004-10-17 18:12:56	ebooks/13776
335762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13776/13776-h/13776-h.htm	2004-10-17 18:12:56	ebooks/13776
2230	image/jpeg	http://www.gutenberg.org/cache/epub/13776/pg13776.cover.small.jpg	2020-06-07 00:46:25.143056	ebooks/13776
169247	application/zip	http://www.gutenberg.org/files/13777/13777-8.zip	2004-10-17 18:12:58	ebooks/13777
419742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13777/13777.txt	2004-10-17 18:12:58	ebooks/13777
14794	image/jpeg	http://www.gutenberg.org/cache/epub/13777/pg13777.cover.medium.jpg	2020-06-07 00:46:27.673028	ebooks/13777
4054	image/jpeg	http://www.gutenberg.org/cache/epub/13777/pg13777.cover.small.jpg	2020-06-07 00:46:27.643056	ebooks/13777
176032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13777/13777-h.zip	2004-10-17 18:12:58	ebooks/13777
169219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13777/13777.zip	2004-10-17 18:12:58	ebooks/13777
455888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13777/13777-h/13777-h.htm	2004-10-17 18:12:58	ebooks/13777
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/13777.rdf	2020-06-11 01:11:05.494951	ebooks/13777
802070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13777.kindle.images	2020-06-07 00:46:26.741041	ebooks/13777
801970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13777.kindle.noimages	2020-06-07 00:46:27.611017	ebooks/13777
201626	application/epub+zip	http://www.gutenberg.org/ebooks/13777.epub.noimages	2020-06-07 00:46:25.867057	ebooks/13777
419746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13777/13777-8.txt	2004-10-17 18:12:58	ebooks/13777
201626	application/epub+zip	http://www.gutenberg.org/ebooks/13777.epub.images	2020-06-07 00:46:25.647068	ebooks/13777
419720	text/plain	http://www.gutenberg.org/ebooks/13777.txt.utf-8	2020-06-07 00:46:25.311109	ebooks/13777
189065	application/epub+zip	http://www.gutenberg.org/ebooks/13778.epub.noimages	2020-06-07 00:46:28.683021	ebooks/13778
154907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13778/13778.zip	2004-10-18 03:06:08	ebooks/13778
769481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13778.kindle.noimages	2020-06-07 00:46:30.945979	ebooks/13778
1250249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13778/13778-h.zip	2004-10-18 03:06:10	ebooks/13778
19917	image/jpeg	http://www.gutenberg.org/cache/epub/13778/pg13778.cover.medium.jpg	2020-06-07 00:46:31.020002	ebooks/13778
388781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13778/13778-8.txt	2004-10-18 03:06:04	ebooks/13778
154922	application/zip	http://www.gutenberg.org/files/13778/13778-8.zip	2004-10-18 03:06:08	ebooks/13778
388751	text/plain	http://www.gutenberg.org/ebooks/13778.txt.utf-8	2020-06-07 00:46:27.800028	ebooks/13778
1432572	application/epub+zip	http://www.gutenberg.org/ebooks/13778.epub.images	2020-06-07 00:46:28.434039	ebooks/13778
418976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13778/13778-h/13778-h.htm	2004-10-18 03:06:04	ebooks/13778
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/13778.rdf	2020-06-11 01:11:05.521959	ebooks/13778
388775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13778/13778.txt	2004-10-18 03:06:04	ebooks/13778
4199	image/jpeg	http://www.gutenberg.org/cache/epub/13778/pg13778.cover.small.jpg	2020-06-07 00:46:30.985011	ebooks/13778
3169280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13778.kindle.images	2020-06-07 00:46:30.077997	ebooks/13778
103070	application/epub+zip	http://www.gutenberg.org/ebooks/13779.epub.images	2020-06-07 00:46:31.424979	ebooks/13779
103070	application/epub+zip	http://www.gutenberg.org/ebooks/13779.epub.noimages	2020-06-07 00:46:31.495985	ebooks/13779
188859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13779/13779-8.txt	2004-10-18 03:46:18	ebooks/13779
197101	text/plain	http://www.gutenberg.org/ebooks/13779.txt.utf-8	2020-06-07 00:46:31.154987	ebooks/13779
16010	image/jpeg	http://www.gutenberg.org/cache/epub/13779/pg13779.cover.medium.jpg	2020-06-07 00:46:32.41396	ebooks/13779
207827	text/html	http://www.gutenberg.org/ebooks/13779.html.noimages	2020-06-07 00:46:31.321992	ebooks/13779
410262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13779.kindle.noimages	2020-06-07 00:46:32.363969	ebooks/13779
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/13779.rdf	2020-06-11 01:11:05.545948	ebooks/13779
77083	application/zip	http://www.gutenberg.org/files/13779/13779-8.zip	2004-10-18 03:48:04	ebooks/13779
4393	image/jpeg	http://www.gutenberg.org/cache/epub/13779/pg13779.cover.small.jpg	2020-06-07 00:46:32.389966	ebooks/13779
410270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13779.kindle.images	2020-06-07 00:46:31.928988	ebooks/13779
207827	text/html	http://www.gutenberg.org/ebooks/13779.html.images	2020-06-07 00:46:31.272973	ebooks/13779
12728	image/jpeg	http://www.gutenberg.org/cache/epub/1378/pg1378.cover.medium.jpg	2020-06-01 00:53:38.306638	ebooks/1378
258078	application/epub+zip	http://www.gutenberg.org/ebooks/1378.epub.images	2020-06-01 00:53:35.842675	ebooks/1378
258077	application/epub+zip	http://www.gutenberg.org/ebooks/1378.epub.noimages	2020-06-01 00:53:36.043687	ebooks/1378
3681	image/jpeg	http://www.gutenberg.org/cache/epub/1378/pg1378.cover.small.jpg	2020-06-01 00:53:38.276633	ebooks/1378
224475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1378/1378.zip	2008-08-20 08:31:08	ebooks/1378
572136	text/plain; charset=utf-8	http://www.gutenberg.org/files/1378/1378-0.txt	2018-03-12 02:00:22	ebooks/1378
224842	application/zip	http://www.gutenberg.org/files/1378/1378-0.zip	2018-03-17 10:12:24	ebooks/1378
652027	text/html; charset=utf-8	http://www.gutenberg.org/files/1378/1378-h/1378-h.htm	2018-03-17 10:12:10	ebooks/1378
1020654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1378.kindle.images	2020-06-01 00:53:37.144667	ebooks/1378
14119	application/rdf+xml	http://www.gutenberg.org/ebooks/1378.rdf	2020-06-11 01:01:11.018065	ebooks/1378
1020665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1378.kindle.noimages	2020-06-01 00:53:38.242644	ebooks/1378
570541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1378/1378.txt	2008-08-20 08:30:22	ebooks/1378
233726	text/html; charset=utf-8	http://www.gutenberg.org/files/1378/1378-h.zip	2018-03-17 10:12:24	ebooks/1378
174967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13780/13780-8.txt	2004-10-18 03:54:16	ebooks/13780
96016	application/epub+zip	http://www.gutenberg.org/ebooks/13780.epub.images	2020-06-07 00:46:32.776977	ebooks/13780
181771	text/plain	http://www.gutenberg.org/ebooks/13780.txt.utf-8	2020-06-07 00:46:32.521994	ebooks/13780
70533	application/zip	http://www.gutenberg.org/files/13780/13780-8.zip	2004-10-18 03:56:18	ebooks/13780
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/13780.rdf	2020-06-11 01:11:05.568952	ebooks/13780
386527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13780.kindle.noimages	2020-06-07 00:46:33.672964	ebooks/13780
17060	image/jpeg	http://www.gutenberg.org/cache/epub/13780/pg13780.cover.medium.jpg	2020-06-07 00:46:33.722955	ebooks/13780
96015	application/epub+zip	http://www.gutenberg.org/ebooks/13780.epub.noimages	2020-06-07 00:46:32.844966	ebooks/13780
192213	text/html	http://www.gutenberg.org/ebooks/13780.html.noimages	2020-06-07 00:46:32.678987	ebooks/13780
192213	text/html	http://www.gutenberg.org/ebooks/13780.html.images	2020-06-07 00:46:32.632958	ebooks/13780
4475	image/jpeg	http://www.gutenberg.org/cache/epub/13780/pg13780.cover.small.jpg	2020-06-07 00:46:33.698954	ebooks/13780
386536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13780.kindle.images	2020-06-07 00:46:33.256943	ebooks/13780
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/13781.rdf	2020-06-11 01:11:05.595949	ebooks/13781
149540	application/epub+zip	http://www.gutenberg.org/ebooks/13781.epub.images	2020-06-07 00:46:33.999949	ebooks/13781
304379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13781.kindle.noimages	2020-06-07 00:46:34.783939	ebooks/13781
77947	application/epub+zip	http://www.gutenberg.org/ebooks/13781.epub.noimages	2020-06-07 00:46:34.104947	ebooks/13781
141943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13781/13781-h/13781-h.htm	2004-10-18 08:39:34	ebooks/13781
124181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13781/13781-h.zip	2004-10-18 08:39:36	ebooks/13781
138208	text/plain	http://www.gutenberg.org/ebooks/13781.txt.utf-8	2020-06-07 00:46:33.830937	ebooks/13781
51947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13781/13781.zip	2004-10-18 08:39:36	ebooks/13781
15631	image/jpeg	http://www.gutenberg.org/cache/epub/13781/pg13781.cover.medium.jpg	2020-06-07 00:46:34.838924	ebooks/13781
4072	image/jpeg	http://www.gutenberg.org/cache/epub/13781/pg13781.cover.small.jpg	2020-06-07 00:46:34.811926	ebooks/13781
51967	application/zip	http://www.gutenberg.org/files/13781/13781-8.zip	2004-10-18 08:39:36	ebooks/13781
138224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13781/13781.txt	2004-10-18 08:39:34	ebooks/13781
443324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13781.kindle.images	2020-06-07 00:46:34.44695	ebooks/13781
138240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13781/13781-8.txt	2004-10-18 08:39:34	ebooks/13781
1102855	application/epub+zip	http://www.gutenberg.org/ebooks/13782.epub.images	2020-06-07 00:46:35.601934	ebooks/13782
770476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13782/13782-8.txt	2004-10-18 08:53:44	ebooks/13782
770619	text/plain	http://www.gutenberg.org/ebooks/13782.txt.utf-8	2020-06-07 00:46:34.967937	ebooks/13782
770474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13782/13782.txt	2004-10-18 08:53:44	ebooks/13782
795219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13782/13782-h/13782-h.htm	2004-10-18 08:53:44	ebooks/13782
1075755	application/zip	http://www.gutenberg.org/files/13782/13782-h.zip	2004-10-18 08:53:48	ebooks/13782
332953	application/epub+zip	http://www.gutenberg.org/ebooks/13782.epub.noimages	2020-06-07 00:46:35.83295	ebooks/13782
296661	application/zip	http://www.gutenberg.org/files/13782/13782-8.zip	2004-10-18 08:53:46	ebooks/13782
3504	image/jpeg	http://www.gutenberg.org/cache/epub/13782/pg13782.cover.small.jpg	2020-06-07 00:46:39.461869	ebooks/13782
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/13782.rdf	2020-06-11 01:11:05.623951	ebooks/13782
2935667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13782.kindle.images	2020-06-07 00:46:37.727894	ebooks/13782
296457	application/zip	http://www.gutenberg.org/files/13782/13782.zip	2004-10-18 08:53:46	ebooks/13782
14301	image/jpeg	http://www.gutenberg.org/cache/epub/13782/pg13782.cover.medium.jpg	2020-06-07 00:46:39.504894	ebooks/13782
1414081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13782.kindle.noimages	2020-06-07 00:46:39.413866	ebooks/13782
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/13783.rdf	2020-06-11 01:11:05.652951	ebooks/13783
279405	text/plain	http://www.gutenberg.org/ebooks/13783.txt.utf-8	2020-06-07 00:46:39.658869	ebooks/13783
453083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13783/13783-h.zip	2004-10-18 09:23:58	ebooks/13783
312608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13783/13783-h/13783-h.htm	2004-10-18 09:23:54	ebooks/13783
1266645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13783.kindle.images	2020-06-07 00:46:40.94005	ebooks/13783
106856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13783/13783.zip	2004-10-18 09:23:56	ebooks/13783
279419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13783/13783-8.txt	2004-10-18 09:23:54	ebooks/13783
246183	application/epub+zip	http://www.gutenberg.org/ebooks/13783.epub.noimages	2020-06-07 00:46:40.099876	ebooks/13783
791331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13783.kindle.noimages	2020-06-07 00:46:41.71207	ebooks/13783
279410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13783/13783.txt	2004-10-18 09:23:54	ebooks/13783
3590	image/jpeg	http://www.gutenberg.org/cache/epub/13783/pg13783.cover.small.jpg	2020-06-07 00:46:41.73504	ebooks/13783
23276	image/jpeg	http://www.gutenberg.org/cache/epub/13783/pg13783.cover.medium.jpg	2020-06-07 00:46:41.760048	ebooks/13783
106890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13783/13783-8.zip	2004-10-18 09:23:58	ebooks/13783
484121	application/epub+zip	http://www.gutenberg.org/ebooks/13783.epub.images	2020-06-07 00:46:39.955895	ebooks/13783
147626	application/epub+zip	http://www.gutenberg.org/ebooks/13784.epub.images	2020-06-07 00:46:42.185057	ebooks/13784
112298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13784/13784.zip	2004-10-18 10:37:52	ebooks/13784
3314	image/jpeg	http://www.gutenberg.org/cache/epub/13784/pg13784.cover.small.jpg	2020-06-07 00:46:43.637035	ebooks/13784
286669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13784/13784.txt	2004-10-18 10:37:52	ebooks/13784
286641	text/plain	http://www.gutenberg.org/ebooks/13784.txt.utf-8	2020-06-07 00:46:41.870064	ebooks/13784
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/13784.rdf	2020-06-11 01:11:05.677947	ebooks/13784
569162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13784.kindle.images	2020-06-07 00:46:42.986039	ebooks/13784
543614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13784.kindle.noimages	2020-06-07 00:46:43.604031	ebooks/13784
307333	text/html; charset=us-ascii	http://www.gutenberg.org/files/13784/13784-h/13784-h.htm	2004-10-18 10:37:52	ebooks/13784
134738	application/epub+zip	http://www.gutenberg.org/ebooks/13784.epub.noimages	2020-06-07 00:46:42.369048	ebooks/13784
127467	text/html; charset=us-ascii	http://www.gutenberg.org/files/13784/13784-h.zip	2004-10-18 10:37:54	ebooks/13784
11953	image/jpeg	http://www.gutenberg.org/cache/epub/13784/pg13784.cover.medium.jpg	2020-06-07 00:46:43.667015	ebooks/13784
134045	application/zip	http://www.gutenberg.org/files/13785/13785-h.zip	2004-10-18 10:45:58	ebooks/13785
569011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13785.kindle.images	2020-06-07 00:46:44.968996	ebooks/13785
95756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13785/13785-8.zip	2004-10-18 10:45:58	ebooks/13785
123782	application/epub+zip	http://www.gutenberg.org/ebooks/13785.epub.noimages	2020-06-07 00:46:44.369019	ebooks/13785
496170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13785.kindle.noimages	2020-06-07 00:46:45.57902	ebooks/13785
12823	image/jpeg	http://www.gutenberg.org/cache/epub/13785/pg13785.cover.medium.jpg	2020-06-07 00:46:45.645994	ebooks/13785
244229	text/plain	http://www.gutenberg.org/ebooks/13785.txt.utf-8	2020-06-07 00:46:43.792033	ebooks/13785
244245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13785/13785-8.txt	2004-10-18 10:45:56	ebooks/13785
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/13785.rdf	2020-06-11 01:11:05.70495	ebooks/13785
160319	application/epub+zip	http://www.gutenberg.org/ebooks/13785.epub.images	2020-06-07 00:46:44.181014	ebooks/13785
244251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13785/13785.txt	2004-10-18 10:45:58	ebooks/13785
95720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13785/13785.zip	2004-10-18 10:45:58	ebooks/13785
3488	image/jpeg	http://www.gutenberg.org/cache/epub/13785/pg13785.cover.small.jpg	2020-06-07 00:46:45.614	ebooks/13785
253547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13785/13785-h/13785-h.htm	2004-10-18 10:45:58	ebooks/13785
484032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13786.kindle.images	2020-06-07 00:46:47.05598	ebooks/13786
85377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13786/13786-h.zip	2004-10-18 11:33:21	ebooks/13786
116558	application/epub+zip	http://www.gutenberg.org/ebooks/13786.epub.noimages	2020-06-07 00:46:46.397993	ebooks/13786
78476	application/zip	http://www.gutenberg.org/files/13786/13786-8.zip	2004-10-18 11:24:44	ebooks/13786
484020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13786.kindle.noimages	2020-06-07 00:46:47.719969	ebooks/13786
78404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13786/13786.zip	2004-10-18 11:24:45	ebooks/13786
199495	text/plain	http://www.gutenberg.org/ebooks/13786.txt.utf-8	2020-06-07 00:46:45.77501	ebooks/13786
199407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13786/13786-8.txt	2004-10-18 11:24:44	ebooks/13786
241535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13786/13786-h/13786-h.htm	2004-10-18 11:32:35	ebooks/13786
199505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13786/13786.txt	2004-10-18 11:24:44	ebooks/13786
116558	application/epub+zip	http://www.gutenberg.org/ebooks/13786.epub.images	2020-06-07 00:46:46.151998	ebooks/13786
4592	image/jpeg	http://www.gutenberg.org/cache/epub/13786/pg13786.cover.small.jpg	2020-06-07 00:46:47.765962	ebooks/13786
23144	image/jpeg	http://www.gutenberg.org/cache/epub/13786/pg13786.cover.medium.jpg	2020-06-07 00:46:47.807969	ebooks/13786
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/13786.rdf	2020-06-11 01:11:05.732955	ebooks/13786
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/13787.rdf	2020-06-11 01:11:05.759955	ebooks/13787
77607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13787/13787-8.txt	2004-10-18 12:20:58	ebooks/13787
85055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13787/13787-h/13787-h.htm	2004-10-18 12:21:00	ebooks/13787
748644	application/epub+zip	http://www.gutenberg.org/ebooks/13787.epub.images	2020-06-07 00:46:48.202958	ebooks/13787
30987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13787/13787-8.zip	2004-10-18 13:00:38	ebooks/13787
30890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13787/13787.zip	2004-10-18 13:00:38	ebooks/13787
1589402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13787.kindle.images	2020-06-07 00:46:48.969943	ebooks/13787
202845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13787.kindle.noimages	2020-06-07 00:46:49.250942	ebooks/13787
9939	image/jpeg	http://www.gutenberg.org/cache/epub/13787/pg13787.cover.medium.jpg	2020-06-07 00:46:49.304953	ebooks/13787
2657	image/jpeg	http://www.gutenberg.org/cache/epub/13787/pg13787.cover.small.jpg	2020-06-07 00:46:49.278942	ebooks/13787
54251	application/epub+zip	http://www.gutenberg.org/ebooks/13787.epub.noimages	2020-06-07 00:46:48.278964	ebooks/13787
77601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13787/13787.txt	2004-10-18 12:20:58	ebooks/13787
727113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13787/13787-h.zip	2004-10-18 13:00:40	ebooks/13787
77700	text/plain	http://www.gutenberg.org/ebooks/13787.txt.utf-8	2020-06-07 00:46:47.954977	ebooks/13787
432072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13788/13788-h/13788-h.htm	2004-10-18 13:11:20	ebooks/13788
19855	image/jpeg	http://www.gutenberg.org/cache/epub/13788/pg13788.cover.medium.jpg	2020-06-07 00:46:53.005896	ebooks/13788
354017	text/plain	http://www.gutenberg.org/ebooks/13788.txt.utf-8	2020-06-07 00:46:49.425955	ebooks/13788
138073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13788/13788-8.zip	2004-10-18 13:11:30	ebooks/13788
2392831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13788.kindle.images	2020-06-07 00:46:52.031908	ebooks/13788
354033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13788/13788.txt	2004-10-18 13:11:20	ebooks/13788
178010	application/epub+zip	http://www.gutenberg.org/ebooks/13788.epub.noimages	2020-06-07 00:46:50.443939	ebooks/13788
354040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13788/13788-8.txt	2004-10-18 13:11:18	ebooks/13788
734162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13788.kindle.noimages	2020-06-07 00:46:52.894896	ebooks/13788
997988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13788/13788-h.zip	2004-10-18 13:11:30	ebooks/13788
1057367	application/epub+zip	http://www.gutenberg.org/ebooks/13788.epub.images	2020-06-07 00:46:50.083965	ebooks/13788
4142	image/jpeg	http://www.gutenberg.org/cache/epub/13788/pg13788.cover.small.jpg	2020-06-07 00:46:52.953907	ebooks/13788
138037	application/zip	http://www.gutenberg.org/files/13788/13788.zip	2004-10-18 13:11:30	ebooks/13788
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/13788.rdf	2020-06-11 01:11:05.788947	ebooks/13788
673100	application/epub+zip	http://www.gutenberg.org/ebooks/13789.epub.noimages	2020-06-07 00:46:57.232138	ebooks/13789
530397	application/zip	http://www.gutenberg.org/files/13789/13789-8.zip	2004-10-18 13:51:12	ebooks/13789
3013058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13789.kindle.noimages	2020-06-07 00:47:07.196009	ebooks/13789
4897430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13789.kindle.images	2020-06-07 00:47:02.297077	ebooks/13789
3590	image/jpeg	http://www.gutenberg.org/cache/epub/13789/pg13789.cover.small.jpg	2020-06-07 00:47:07.742005	ebooks/13789
1537031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13789/13789-h.zip	2004-10-18 13:51:14	ebooks/13789
1855290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13789/13789-h/13789-h.htm	2004-10-18 13:51:04	ebooks/13789
1618984	application/epub+zip	http://www.gutenberg.org/ebooks/13789.epub.images	2020-06-07 00:46:55.902184	ebooks/13789
1484985	text/plain	http://www.gutenberg.org/ebooks/13789.txt.utf-8	2020-06-07 00:46:53.199894	ebooks/13789
15325	image/jpeg	http://www.gutenberg.org/cache/epub/13789/pg13789.cover.medium.jpg	2020-06-07 00:47:08.328008	ebooks/13789
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/13789.rdf	2020-06-11 01:11:05.817949	ebooks/13789
1484958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13789/13789.txt	2004-10-18 13:51:04	ebooks/13789
1484962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13789/13789-8.txt	2004-10-18 13:51:02	ebooks/13789
530266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13789/13789.zip	2004-10-18 13:51:10	ebooks/13789
136245	application/epub+zip	http://www.gutenberg.org/ebooks/1379.epub.images	2020-06-01 00:53:38.663644	ebooks/1379
14887	image/jpeg	http://www.gutenberg.org/cache/epub/1379/pg1379.cover.medium.jpg	2020-06-01 00:53:40.125609	ebooks/1379
284633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1379/1379.txt	2008-09-16 09:21:58	ebooks/1379
286936	text/plain; charset=utf-8	http://www.gutenberg.org/files/1379/1379-0.txt	2016-10-08 10:34:44	ebooks/1379
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/1379.rdf	2020-06-11 01:01:11.045073	ebooks/1379
3581	image/jpeg	http://www.gutenberg.org/cache/epub/1379/pg1379.cover.small.jpg	2020-06-01 00:53:40.097607	ebooks/1379
544801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1379.kindle.images	2020-06-01 00:53:39.473626	ebooks/1379
544793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1379.kindle.noimages	2020-06-01 00:53:40.067607	ebooks/1379
136245	application/epub+zip	http://www.gutenberg.org/ebooks/1379.epub.noimages	2020-06-01 00:53:38.880635	ebooks/1379
115269	application/zip	http://www.gutenberg.org/files/1379/1379-h.zip	2016-10-08 10:37:10	ebooks/1379
330479	text/html; charset=utf-8	http://www.gutenberg.org/files/1379/1379-h/1379-h.htm	2016-10-08 10:36:36	ebooks/1379
110646	text/plain; charset=utf-8	http://www.gutenberg.org/files/1379/1379-0.zip	2016-10-08 10:37:10	ebooks/1379
110317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1379/1379.zip	2008-09-16 09:22:52	ebooks/1379
128437	application/zip	http://www.gutenberg.org/files/13790/13790-8.zip	2004-10-19 08:08:32	ebooks/13790
227488	application/epub+zip	http://www.gutenberg.org/ebooks/13790.epub.images	2020-06-07 00:47:10.189981	ebooks/13790
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/13790.rdf	2020-06-11 01:11:05.844954	ebooks/13790
184781	application/epub+zip	http://www.gutenberg.org/ebooks/13790.epub.noimages	2020-06-07 00:47:10.570979	ebooks/13790
24245	image/jpeg	http://www.gutenberg.org/cache/epub/13790/pg13790.cover.medium.jpg	2020-06-07 00:47:13.739928	ebooks/13790
334178	text/plain	http://www.gutenberg.org/ebooks/13790.txt.utf-8	2020-06-07 00:47:09.506993	ebooks/13790
186612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13790/13790-h.zip	2004-10-19 08:08:34	ebooks/13790
128379	application/zip	http://www.gutenberg.org/files/13790/13790.zip	2004-10-19 08:08:32	ebooks/13790
821985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13790.kindle.noimages	2020-06-07 00:47:13.431929	ebooks/13790
334160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13790/13790.txt	2004-10-19 08:08:30	ebooks/13790
4575	image/jpeg	http://www.gutenberg.org/cache/epub/13790/pg13790.cover.small.jpg	2020-06-07 00:47:13.555926	ebooks/13790
334166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13790/13790-8.txt	2004-10-19 08:08:30	ebooks/13790
910536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13790.kindle.images	2020-06-07 00:47:12.082949	ebooks/13790
512703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13790/13790-h/13790-h.htm	2004-10-19 08:08:30	ebooks/13790
100341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13791/13791-8.txt	2004-10-19 08:15:38	ebooks/13791
100334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13791/13791.txt	2004-10-19 08:15:38	ebooks/13791
117154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13791/13791-h/13791-h.htm	2004-10-19 08:15:38	ebooks/13791
1025481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13791.kindle.images	2020-06-07 00:47:15.383907	ebooks/13791
36233	application/zip	http://www.gutenberg.org/files/13791/13791-8.zip	2004-10-19 08:15:40	ebooks/13791
16832	image/jpeg	http://www.gutenberg.org/cache/epub/13791/pg13791.cover.medium.jpg	2020-06-07 00:47:15.809906	ebooks/13791
67704	application/epub+zip	http://www.gutenberg.org/ebooks/13791.epub.noimages	2020-06-07 00:47:14.829923	ebooks/13791
4223	image/jpeg	http://www.gutenberg.org/cache/epub/13791/pg13791.cover.small.jpg	2020-06-07 00:47:15.775907	ebooks/13791
36213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13791/13791.zip	2004-10-19 08:15:40	ebooks/13791
447657	application/epub+zip	http://www.gutenberg.org/ebooks/13791.epub.images	2020-06-07 00:47:14.640917	ebooks/13791
757626	application/zip	http://www.gutenberg.org/files/13791/13791-h.zip	2004-10-19 08:15:40	ebooks/13791
100311	text/plain	http://www.gutenberg.org/ebooks/13791.txt.utf-8	2020-06-07 00:47:14.032928	ebooks/13791
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/13791.rdf	2020-06-11 01:11:05.871948	ebooks/13791
268968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13791.kindle.noimages	2020-06-07 00:47:15.7399	ebooks/13791
35684	application/zip	http://www.gutenberg.org/files/13792/13792-8.zip	2005-02-17 13:11:50	ebooks/13792
16231	image/jpeg	http://www.gutenberg.org/cache/epub/13792/pg13792.cover.medium.jpg	2020-06-07 00:47:16.991915	ebooks/13792
17112	application/rdf+xml	http://www.gutenberg.org/ebooks/13792.rdf	2020-06-11 01:11:05.901956	ebooks/13792
275932	text/rtf	http://www.gutenberg.org/files/13792/13792-r.rtf	2005-02-17 13:11:28	ebooks/13792
59985	application/epub+zip	http://www.gutenberg.org/ebooks/13792.epub.images	2020-06-07 00:47:16.156897	ebooks/13792
242508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13792.kindle.noimages	2020-06-07 00:47:16.941883	ebooks/13792
88572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13792/13792.txt	2005-02-17 13:09:44	ebooks/13792
242517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13792.kindle.images	2020-06-07 00:47:16.582889	ebooks/13792
4022	image/jpeg	http://www.gutenberg.org/cache/epub/13792/pg13792.cover.small.jpg	2020-06-07 00:47:16.967896	ebooks/13792
35017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13792/13792.zip	2005-02-17 13:11:42	ebooks/13792
109095	text/html	http://www.gutenberg.org/ebooks/13792.html.images	2020-06-07 00:47:16.036962	ebooks/13792
109095	text/html	http://www.gutenberg.org/ebooks/13792.html.noimages	2020-06-07 00:47:16.074911	ebooks/13792
90638	text/plain	http://www.gutenberg.org/ebooks/13792.txt.utf-8	2020-06-07 00:47:15.939897	ebooks/13792
51734	text/rtf	http://www.gutenberg.org/files/13792/13792-r.zip	2005-02-17 13:12:02	ebooks/13792
88582	text/plain; charset=windows-1252	http://www.gutenberg.org/files/13792/13792-8.txt	2005-02-17 13:10:10	ebooks/13792
59984	application/epub+zip	http://www.gutenberg.org/ebooks/13792.epub.noimages	2020-06-07 00:47:16.221898	ebooks/13792
17723	application/rdf+xml	http://www.gutenberg.org/ebooks/13793.rdf	2020-06-11 01:11:05.933968	ebooks/13793
224306	application/zip	http://www.gutenberg.org/files/13793/13793.zip	2010-10-31 12:15:08	ebooks/13793
867121	text/rtf	http://www.gutenberg.org/files/13793/13793-r.rtf	2005-03-12 04:05:00	ebooks/13793
228451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13793/13793-8.zip	2010-10-31 12:15:08	ebooks/13793
1122929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13793.kindle.images	2020-06-07 00:47:19.82905	ebooks/13793
619746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13793/13793-8.txt	2010-10-31 12:14:20	ebooks/13793
619710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13793/13793.txt	2010-10-31 12:14:38	ebooks/13793
247374	application/zip	http://www.gutenberg.org/files/13793/13793-r.zip	2005-03-12 04:05:20	ebooks/13793
2969	image/jpeg	http://www.gutenberg.org/cache/epub/13793/pg13793.cover.small.jpg	2020-06-07 00:47:21.279029	ebooks/13793
709619	text/html	http://www.gutenberg.org/ebooks/13793.html.images	2020-06-07 00:47:17.674899	ebooks/13793
635537	text/plain	http://www.gutenberg.org/ebooks/13793.txt.utf-8	2020-06-07 00:47:17.116891	ebooks/13793
279613	application/epub+zip	http://www.gutenberg.org/ebooks/13793.epub.images	2020-06-07 00:47:18.168986	ebooks/13793
709619	text/html	http://www.gutenberg.org/ebooks/13793.html.noimages	2020-06-07 00:47:17.820908	ebooks/13793
10759	image/jpeg	http://www.gutenberg.org/cache/epub/13793/pg13793.cover.medium.jpg	2020-06-07 00:47:21.302028	ebooks/13793
1122912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13793.kindle.noimages	2020-06-07 00:47:21.252032	ebooks/13793
279612	application/epub+zip	http://www.gutenberg.org/ebooks/13793.epub.noimages	2020-06-07 00:47:18.410883	ebooks/13793
126916	application/zip	http://www.gutenberg.org/files/13794/13794-r.zip	2005-03-06 05:03:30	ebooks/13794
3308	image/jpeg	http://www.gutenberg.org/cache/epub/13794/pg13794.cover.small.jpg	2020-06-07 00:47:23.348011	ebooks/13794
595760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13794.kindle.noimages	2020-06-07 00:47:23.323007	ebooks/13794
148441	application/epub+zip	http://www.gutenberg.org/ebooks/13794.epub.images	2020-06-07 00:47:21.84503	ebooks/13794
309548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13794/13794-8.txt	2004-10-19 08:47:04	ebooks/13794
116344	application/zip	http://www.gutenberg.org/files/13794/13794.zip	2005-03-05 03:56:10	ebooks/13794
595769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13794.kindle.images	2020-06-07 00:47:22.637036	ebooks/13794
339722	text/html	http://www.gutenberg.org/ebooks/13794.html.noimages	2020-06-07 00:47:21.687032	ebooks/13794
118450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13794/13794-8.zip	2005-03-05 03:55:56	ebooks/13794
12196	image/jpeg	http://www.gutenberg.org/cache/epub/13794/pg13794.cover.medium.jpg	2020-06-07 00:47:23.371005	ebooks/13794
148440	application/epub+zip	http://www.gutenberg.org/ebooks/13794.epub.noimages	2020-06-07 00:47:21.953024	ebooks/13794
316601	text/plain	http://www.gutenberg.org/ebooks/13794.txt.utf-8	2020-06-07 00:47:21.41907	ebooks/13794
309539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13794/13794.txt	2004-10-19 08:47:04	ebooks/13794
339722	text/html	http://www.gutenberg.org/ebooks/13794.html.images	2020-06-07 00:47:21.61403	ebooks/13794
17834	application/rdf+xml	http://www.gutenberg.org/ebooks/13794.rdf	2020-06-11 01:11:05.965955	ebooks/13794
409136	text/rtf	http://www.gutenberg.org/files/13794/13794-r.rtf	2005-03-06 05:01:16	ebooks/13794
342283	text/html; charset=utf-8	http://www.gutenberg.org/files/13795/13795-h/13795-h.htm	2012-08-06 07:13:16	ebooks/13795
304200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13795/13795-8.txt	2012-08-06 06:15:52	ebooks/13795
883878	text/rtf	http://www.gutenberg.org/files/13795/13795-r.rtf	2012-08-06 06:04:08	ebooks/13795
118111	text/plain; charset=utf-8	http://www.gutenberg.org/files/13795/13795-0.zip	2012-08-06 07:13:40	ebooks/13795
3451	image/jpeg	http://www.gutenberg.org/cache/epub/13795/pg13795.cover.small.jpg	2020-06-07 00:47:25.635995	ebooks/13795
170976	application/zip	http://www.gutenberg.org/files/13795/13795-r.zip	2012-08-06 07:35:42	ebooks/13795
121463	application/zip	http://www.gutenberg.org/files/13795/13795-h.zip	2012-08-06 07:13:40	ebooks/13795
318123	text/plain; charset=utf-8	http://www.gutenberg.org/files/13795/13795-0.txt	2012-08-06 06:17:32	ebooks/13795
16372	application/rdf+xml	http://www.gutenberg.org/ebooks/13795.rdf	2020-06-11 01:11:05.994957	ebooks/13795
116223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13795/13795-8.zip	2012-08-06 07:13:40	ebooks/13795
150001	application/epub+zip	http://www.gutenberg.org/ebooks/13795.epub.images	2020-06-07 00:47:23.803004	ebooks/13795
627757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13795.kindle.noimages	2020-06-07 00:47:25.597016	ebooks/13795
14901	image/jpeg	http://www.gutenberg.org/cache/epub/13795/pg13795.cover.medium.jpg	2020-06-07 00:47:25.672124	ebooks/13795
627765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13795.kindle.images	2020-06-07 00:47:24.809988	ebooks/13795
150001	application/epub+zip	http://www.gutenberg.org/ebooks/13795.epub.noimages	2020-06-07 00:47:24.030013	ebooks/13795
80882	application/zip	http://www.gutenberg.org/files/13796/13796.zip	2004-10-19 10:53:54	ebooks/13796
231939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13796/13796-h/13796-h.htm	2004-10-19 10:53:52	ebooks/13796
205005	text/plain	http://www.gutenberg.org/ebooks/13796.txt.utf-8	2020-06-07 00:47:25.812002	ebooks/13796
114831	application/epub+zip	http://www.gutenberg.org/ebooks/13796.epub.images	2020-06-07 00:47:26.103984	ebooks/13796
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/13796.rdf	2020-06-11 01:11:06.021959	ebooks/13796
459482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13796.kindle.noimages	2020-06-07 00:47:27.296953	ebooks/13796
205027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13796/13796-8.txt	2004-10-19 10:53:52	ebooks/13796
114830	application/epub+zip	http://www.gutenberg.org/ebooks/13796.epub.noimages	2020-06-07 00:47:26.299978	ebooks/13796
205024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13796/13796.txt	2004-10-19 10:53:52	ebooks/13796
80912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13796/13796-8.zip	2004-10-19 10:53:54	ebooks/13796
459491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13796.kindle.images	2020-06-07 00:47:26.79696	ebooks/13796
85552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13796/13796-h.zip	2004-10-19 10:53:54	ebooks/13796
26299	image/jpeg	http://www.gutenberg.org/cache/epub/13796/pg13796.cover.medium.jpg	2020-06-07 00:47:27.359982	ebooks/13796
4734	image/jpeg	http://www.gutenberg.org/cache/epub/13796/pg13796.cover.small.jpg	2020-06-07 00:47:27.329954	ebooks/13796
156395	application/epub+zip	http://www.gutenberg.org/ebooks/13797.epub.noimages	2020-06-07 00:47:28.059977	ebooks/13797
342508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13797/13797-h/13797-h.htm	2004-10-19 10:59:38	ebooks/13797
125211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13797/13797-h.zip	2004-10-19 10:59:40	ebooks/13797
623739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13797.kindle.noimages	2020-06-07 00:47:29.411931	ebooks/13797
623748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13797.kindle.images	2020-06-07 00:47:28.731936	ebooks/13797
26239	image/jpeg	http://www.gutenberg.org/cache/epub/13797/pg13797.cover.medium.jpg	2020-06-07 00:47:29.477925	ebooks/13797
300610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13797/13797.txt	2004-10-19 10:59:38	ebooks/13797
300606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13797/13797-8.txt	2004-10-19 10:59:38	ebooks/13797
300617	text/plain	http://www.gutenberg.org/ebooks/13797.txt.utf-8	2020-06-07 00:47:27.48995	ebooks/13797
118625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13797/13797.zip	2004-10-19 10:59:40	ebooks/13797
118709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13797/13797-8.zip	2004-10-19 10:59:40	ebooks/13797
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/13797.rdf	2020-06-11 01:11:06.049948	ebooks/13797
156396	application/epub+zip	http://www.gutenberg.org/ebooks/13797.epub.images	2020-06-07 00:47:27.84298	ebooks/13797
4718	image/jpeg	http://www.gutenberg.org/cache/epub/13797/pg13797.cover.small.jpg	2020-06-07 00:47:29.445931	ebooks/13797
374906	text/rtf	http://www.gutenberg.org/files/13798/13798-r.rtf	2005-03-12 04:08:02	ebooks/13798
126069	application/epub+zip	http://www.gutenberg.org/ebooks/13798.epub.images	2020-06-07 00:47:30.086965	ebooks/13798
507384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13798.kindle.noimages	2020-06-07 00:47:31.377899	ebooks/13798
278826	text/html	http://www.gutenberg.org/ebooks/13798.html.images	2020-06-07 00:47:29.88795	ebooks/13798
278826	text/html	http://www.gutenberg.org/ebooks/13798.html.noimages	2020-06-07 00:47:29.950918	ebooks/13798
252648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13798/13798-8.txt	2004-10-19 11:09:38	ebooks/13798
261728	text/plain	http://www.gutenberg.org/ebooks/13798.txt.utf-8	2020-06-07 00:47:29.609942	ebooks/13798
96988	application/zip	http://www.gutenberg.org/files/13798/13798-8.zip	2005-03-11 14:17:06	ebooks/13798
17484	application/rdf+xml	http://www.gutenberg.org/ebooks/13798.rdf	2020-06-11 01:11:06.079952	ebooks/13798
252639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13798/13798.txt	2004-10-19 11:09:38	ebooks/13798
3140	image/jpeg	http://www.gutenberg.org/cache/epub/13798/pg13798.cover.small.jpg	2020-06-07 00:47:31.401902	ebooks/13798
507393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13798.kindle.images	2020-06-07 00:47:30.778912	ebooks/13798
107177	text/rtf	http://www.gutenberg.org/files/13798/13798-r.zip	2005-03-12 04:08:18	ebooks/13798
11876	image/jpeg	http://www.gutenberg.org/cache/epub/13798/pg13798.cover.medium.jpg	2020-06-07 00:47:31.424909	ebooks/13798
95388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13798/13798.zip	2005-03-11 14:17:16	ebooks/13798
126068	application/epub+zip	http://www.gutenberg.org/ebooks/13798.epub.noimages	2020-06-07 00:47:30.183923	ebooks/13798
520697	text/html	http://www.gutenberg.org/ebooks/13799.html.noimages	2020-06-07 00:47:31.976892	ebooks/13799
481165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13799/13799.txt	2006-10-23 12:15:33	ebooks/13799
232949	application/epub+zip	http://www.gutenberg.org/ebooks/13799.epub.noimages	2020-06-07 00:47:32.340894	ebooks/13799
902025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13799.kindle.noimages	2020-06-07 00:47:34.443184	ebooks/13799
520697	text/html	http://www.gutenberg.org/ebooks/13799.html.images	2020-06-07 00:47:31.86391	ebooks/13799
192230	application/zip	http://www.gutenberg.org/files/13799/13799.zip	2006-10-23 12:15:55	ebooks/13799
15278	image/jpeg	http://www.gutenberg.org/cache/epub/13799/pg13799.cover.medium.jpg	2020-06-07 00:47:34.4932	ebooks/13799
902040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13799.kindle.images	2020-06-07 00:47:33.391879	ebooks/13799
232948	application/epub+zip	http://www.gutenberg.org/ebooks/13799.epub.images	2020-06-07 00:47:32.199909	ebooks/13799
481166	text/plain	http://www.gutenberg.org/ebooks/13799.txt.utf-8	2020-06-07 00:47:31.554897	ebooks/13799
3860	image/jpeg	http://www.gutenberg.org/cache/epub/13799/pg13799.cover.small.jpg	2020-06-07 00:47:34.469177	ebooks/13799
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/13799.rdf	2020-06-11 01:11:06.104952	ebooks/13799
413363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/138/138.txt	2006-03-11 13:04:34	ebooks/138
159977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/138/138.zip	2006-03-11 13:06:02	ebooks/138
756820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/138.kindle.noimages	2020-05-31 23:41:25.843892	ebooks/138
2911	image/jpeg	http://www.gutenberg.org/cache/epub/138/pg138.cover.small.jpg	2020-05-31 23:41:25.876875	ebooks/138
165679	application/zip	http://www.gutenberg.org/files/138/138-h.zip	2013-01-31 10:45:46	ebooks/138
457496	text/html; charset=us-ascii	http://www.gutenberg.org/files/138/138-h/138-h.htm	2013-01-31 10:45:46	ebooks/138
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/138.rdf	2020-06-11 01:00:11.814033	ebooks/138
191708	application/epub+zip	http://www.gutenberg.org/ebooks/138.epub.noimages	2020-05-31 23:41:24.111911	ebooks/138
11578	image/jpeg	http://www.gutenberg.org/cache/epub/138/pg138.cover.medium.jpg	2020-05-31 23:41:25.905885	ebooks/138
413335	text/plain	http://www.gutenberg.org/ebooks/138.txt.utf-8	2020-05-31 23:41:23.565934	ebooks/138
756833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/138.kindle.images	2020-05-31 23:41:24.976929	ebooks/138
191709	application/epub+zip	http://www.gutenberg.org/ebooks/138.epub.images	2020-05-31 23:41:23.932903	ebooks/138
280335	application/epub+zip	http://www.gutenberg.org/ebooks/1380.epub.images	2020-06-01 00:53:40.672602	ebooks/1380
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/1380.rdf	2020-06-11 01:01:11.074067	ebooks/1380
644191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1380/1380.txt	2015-03-11 11:20:02	ebooks/1380
280335	application/epub+zip	http://www.gutenberg.org/ebooks/1380.epub.noimages	2020-06-01 00:53:40.941766	ebooks/1380
1140515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1380.kindle.images	2020-06-01 00:53:42.211582	ebooks/1380
3398	image/jpeg	http://www.gutenberg.org/cache/epub/1380/pg1380.cover.small.jpg	2020-06-01 00:53:43.525569	ebooks/1380
654669	text/plain; charset=utf-8	http://www.gutenberg.org/files/1380/1380-0.txt	2016-11-23 09:43:24	ebooks/1380
260147	text/html; charset=utf-8	http://www.gutenberg.org/files/1380/1380-h.zip	2016-11-23 09:45:04	ebooks/1380
12710	image/jpeg	http://www.gutenberg.org/cache/epub/1380/pg1380.cover.medium.jpg	2020-06-01 00:53:43.557571	ebooks/1380
1140507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1380.kindle.noimages	2020-06-01 00:53:43.489568	ebooks/1380
771357	text/html; charset=utf-8	http://www.gutenberg.org/files/1380/1380-h/1380-h.htm	2016-11-23 09:44:34	ebooks/1380
248069	text/plain; charset=utf-8	http://www.gutenberg.org/files/1380/1380-0.zip	2016-11-23 09:45:04	ebooks/1380
246717	application/zip	http://www.gutenberg.org/files/1380/1380.zip	2015-03-11 11:20:58	ebooks/1380
70464	text/plain	http://www.gutenberg.org/ebooks/13800.txt.utf-8	2020-06-07 00:47:37.788128	ebooks/13800
226487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13800.kindle.noimages	2020-06-07 00:47:38.822101	ebooks/13800
58951	application/epub+zip	http://www.gutenberg.org/ebooks/13800.epub.noimages	2020-06-07 00:47:38.208124	ebooks/13800
70463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13800/13800.txt	2004-11-26 06:39:07	ebooks/13800
84533	text/html	http://www.gutenberg.org/ebooks/13800.html.noimages	2020-06-07 00:47:37.893121	ebooks/13800
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/13800.rdf	2020-06-11 01:11:06.129026	ebooks/13800
226504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13800.kindle.images	2020-06-07 00:47:38.514112	ebooks/13800
29815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13800/13800.zip	2004-11-26 06:39:24	ebooks/13800
20171	image/jpeg	http://www.gutenberg.org/cache/epub/13800/pg13800.cover.medium.jpg	2020-06-07 00:47:38.875107	ebooks/13800
58952	application/epub+zip	http://www.gutenberg.org/ebooks/13800.epub.images	2020-06-07 00:47:38.15512	ebooks/13800
3821	image/jpeg	http://www.gutenberg.org/cache/epub/13800/pg13800.cover.small.jpg	2020-06-07 00:47:38.849101	ebooks/13800
84533	text/html	http://www.gutenberg.org/ebooks/13800.html.images	2020-06-07 00:47:37.85212	ebooks/13800
175953	application/zip	http://www.gutenberg.org/files/13801/13801-8.zip	2004-10-19 13:41:17	ebooks/13801
826033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13801.kindle.images	2020-06-07 00:47:40.735076	ebooks/13801
826030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13801.kindle.noimages	2020-06-07 00:47:41.722074	ebooks/13801
212505	application/epub+zip	http://www.gutenberg.org/ebooks/13801.epub.images	2020-06-07 00:47:39.609105	ebooks/13801
212506	application/epub+zip	http://www.gutenberg.org/ebooks/13801.epub.noimages	2020-06-07 00:47:39.749106	ebooks/13801
175935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13801/13801.zip	2004-10-19 13:41:17	ebooks/13801
490482	text/html	http://www.gutenberg.org/ebooks/13801.html.images	2020-06-07 00:47:39.29215	ebooks/13801
451328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13801/13801-8.txt	2004-10-19 13:41:17	ebooks/13801
451335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13801/13801.txt	2004-10-19 13:41:17	ebooks/13801
451306	text/plain	http://www.gutenberg.org/ebooks/13801.txt.utf-8	2020-06-07 00:47:39.001125	ebooks/13801
10123	image/jpeg	http://www.gutenberg.org/cache/epub/13801/pg13801.cover.medium.jpg	2020-06-07 00:47:41.771084	ebooks/13801
490482	text/html	http://www.gutenberg.org/ebooks/13801.html.noimages	2020-06-07 00:47:39.395103	ebooks/13801
2872	image/jpeg	http://www.gutenberg.org/cache/epub/13801/pg13801.cover.small.jpg	2020-06-07 00:47:41.748072	ebooks/13801
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/13801.rdf	2020-06-11 01:11:08.276119	ebooks/13801
72653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13802/13802.txt	2004-10-20 03:24:06	ebooks/13802
72677	text/plain	http://www.gutenberg.org/ebooks/13802.txt.utf-8	2020-06-07 00:47:41.879064	ebooks/13802
80802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13802/13802-h/13802-h.htm	2004-10-20 03:24:06	ebooks/13802
72612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13802/13802-8.txt	2004-10-20 03:24:06	ebooks/13802
17065	image/jpeg	http://www.gutenberg.org/cache/epub/13802/pg13802.cover.medium.jpg	2020-06-07 00:47:43.139051	ebooks/13802
534198	application/epub+zip	http://www.gutenberg.org/ebooks/13802.epub.images	2020-06-07 00:47:42.174068	ebooks/13802
510115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13802/13802-h.zip	2004-10-20 03:25:18	ebooks/13802
217368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13802.kindle.noimages	2020-06-07 00:47:43.082074	ebooks/13802
29157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13802/13802.zip	2004-10-20 03:25:16	ebooks/13802
1172798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13802.kindle.images	2020-06-07 00:47:42.808051	ebooks/13802
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/13802.rdf	2020-06-11 01:11:08.303121	ebooks/13802
55544	application/epub+zip	http://www.gutenberg.org/ebooks/13802.epub.noimages	2020-06-07 00:47:42.250064	ebooks/13802
29244	application/zip	http://www.gutenberg.org/files/13802/13802-8.zip	2004-10-20 03:25:16	ebooks/13802
4028	image/jpeg	http://www.gutenberg.org/cache/epub/13802/pg13802.cover.small.jpg	2020-06-07 00:47:43.111062	ebooks/13802
21818	image/jpeg	http://www.gutenberg.org/cache/epub/13803/pg13803.cover.medium.jpg	2020-06-07 00:47:45.444025	ebooks/13803
101040	text/html; charset=us-ascii	http://www.gutenberg.org/files/13803/13803-h.zip	2004-10-20 03:30:22	ebooks/13803
313454	text/html; charset=us-ascii	http://www.gutenberg.org/files/13803/13803-h/13803-h.htm	2004-10-20 03:30:20	ebooks/13803
270487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13803/13803.txt	2004-10-20 03:30:20	ebooks/13803
595068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13803.kindle.images	2020-06-07 00:47:44.588049	ebooks/13803
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/13803.rdf	2020-06-11 01:11:08.33013	ebooks/13803
4472	image/jpeg	http://www.gutenberg.org/cache/epub/13803/pg13803.cover.small.jpg	2020-06-07 00:47:45.405024	ebooks/13803
132730	application/epub+zip	http://www.gutenberg.org/ebooks/13803.epub.noimages	2020-06-07 00:47:43.811059	ebooks/13803
96821	application/zip	http://www.gutenberg.org/files/13803/13803.zip	2004-10-20 03:30:22	ebooks/13803
132728	application/epub+zip	http://www.gutenberg.org/ebooks/13803.epub.images	2020-06-07 00:47:43.609065	ebooks/13803
270459	text/plain	http://www.gutenberg.org/ebooks/13803.txt.utf-8	2020-06-07 00:47:43.259084	ebooks/13803
595054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13803.kindle.noimages	2020-06-07 00:47:45.363033	ebooks/13803
272071	text/rtf	http://www.gutenberg.org/files/13804/13804-r.rtf	2005-02-17 13:16:40	ebooks/13804
80939	application/zip	http://www.gutenberg.org/files/13804/13804-8.zip	2005-02-17 13:17:00	ebooks/13804
433216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13804.kindle.images	2020-06-07 00:47:46.361061	ebooks/13804
215242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13804/13804.txt	2005-02-17 13:15:04	ebooks/13804
224625	text/html	http://www.gutenberg.org/ebooks/13804.html.noimages	2020-06-07 00:47:45.754044	ebooks/13804
16799	image/jpeg	http://www.gutenberg.org/cache/epub/13804/pg13804.cover.medium.jpg	2020-06-07 00:47:46.846026	ebooks/13804
224625	text/html	http://www.gutenberg.org/ebooks/13804.html.images	2020-06-07 00:47:45.702048	ebooks/13804
3748	image/jpeg	http://www.gutenberg.org/cache/epub/13804/pg13804.cover.small.jpg	2020-06-07 00:47:46.822003	ebooks/13804
16740	application/rdf+xml	http://www.gutenberg.org/ebooks/13804.rdf	2020-06-11 01:11:08.360111	ebooks/13804
108193	application/epub+zip	http://www.gutenberg.org/ebooks/13804.epub.noimages	2020-06-07 00:47:45.929026	ebooks/13804
108192	application/epub+zip	http://www.gutenberg.org/ebooks/13804.epub.images	2020-06-07 00:47:45.858025	ebooks/13804
79480	application/zip	http://www.gutenberg.org/files/13804/13804.zip	2005-02-17 13:16:54	ebooks/13804
433209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13804.kindle.noimages	2020-06-07 00:47:46.796	ebooks/13804
222078	text/plain	http://www.gutenberg.org/ebooks/13804.txt.utf-8	2020-06-07 00:47:45.584057	ebooks/13804
84878	text/rtf	http://www.gutenberg.org/files/13804/13804-r.zip	2005-02-17 13:17:10	ebooks/13804
215186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13804/13804-8.txt	2005-02-17 13:15:24	ebooks/13804
274394	application/epub+zip	http://www.gutenberg.org/ebooks/13805.epub.noimages	2020-06-07 00:47:47.90201	ebooks/13805
231215	application/zip	http://www.gutenberg.org/files/13805/13805.zip	2004-10-20 03:56:12	ebooks/13805
274394	application/epub+zip	http://www.gutenberg.org/ebooks/13805.epub.images	2020-06-07 00:47:47.711076	ebooks/13805
1089058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13805.kindle.noimages	2020-06-07 00:47:50.344954	ebooks/13805
609919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13805/13805.txt	2004-10-20 03:55:48	ebooks/13805
1089062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13805.kindle.images	2020-06-07 00:47:49.12697	ebooks/13805
616381	text/plain; charset=utf-8	http://www.gutenberg.org/files/13805/13805-0.txt	2004-10-28 05:31:14	ebooks/13805
233102	text/plain; charset=utf-8	http://www.gutenberg.org/files/13805/13805-0.zip	2004-10-28 05:59:46	ebooks/13805
662215	text/html	http://www.gutenberg.org/ebooks/13805.html.images	2020-06-07 00:47:47.273013	ebooks/13805
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/13805.rdf	2020-06-11 01:11:08.388109	ebooks/13805
662215	text/html	http://www.gutenberg.org/ebooks/13805.html.noimages	2020-06-07 00:47:47.416007	ebooks/13805
600854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13805/13805-8.txt	2004-10-20 03:55:48	ebooks/13805
10979	image/jpeg	http://www.gutenberg.org/cache/epub/13805/pg13805.cover.medium.jpg	2020-06-07 00:47:50.394961	ebooks/13805
231340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13805/13805-8.zip	2004-10-20 03:56:12	ebooks/13805
3032	image/jpeg	http://www.gutenberg.org/cache/epub/13805/pg13805.cover.small.jpg	2020-06-07 00:47:50.371962	ebooks/13805
50445236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13806.kindle.images	2020-06-07 00:48:03.435019	ebooks/13806
17850336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13806/13806-h.zip	2004-10-20 05:03:36	ebooks/13806
1126033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13806/13806-8.txt	2004-10-20 04:17:21	ebooks/13806
1126066	text/plain	http://www.gutenberg.org/ebooks/13806.txt.utf-8	2020-06-07 00:47:50.532953	ebooks/13806
496811	application/epub+zip	http://www.gutenberg.org/ebooks/13806.epub.noimages	2020-06-07 00:47:53.503942	ebooks/13806
1187156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13806/13806-h/13806-h.htm	2004-10-20 05:02:40	ebooks/13806
435554	application/zip	http://www.gutenberg.org/files/13806/13806.zip	2004-10-20 04:17:21	ebooks/13806
1126259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13806/13806.txt	2004-10-20 04:17:21	ebooks/13806
2073975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13806.kindle.noimages	2020-06-07 00:48:05.879956	ebooks/13806
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/13806.rdf	2020-06-11 01:11:08.41611	ebooks/13806
23122800	application/epub+zip	http://www.gutenberg.org/ebooks/13806.epub.images	2020-06-07 00:47:53.116942	ebooks/13806
25079	image/jpeg	http://www.gutenberg.org/cache/epub/13806/pg13806.cover.medium.jpg	2020-06-07 00:48:06.064968	ebooks/13806
435579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13806/13806-8.zip	2004-10-20 04:17:21	ebooks/13806
4737	image/jpeg	http://www.gutenberg.org/cache/epub/13806/pg13806.cover.small.jpg	2020-06-07 00:48:05.979965	ebooks/13806
360550	application/zip	http://www.gutenberg.org/files/13807/13807.zip	2004-10-20 16:20:36	ebooks/13807
425642	application/epub+zip	http://www.gutenberg.org/ebooks/13807.epub.images	2020-06-07 00:48:07.25898	ebooks/13807
425642	application/epub+zip	http://www.gutenberg.org/ebooks/13807.epub.noimages	2020-06-07 00:48:07.698958	ebooks/13807
15769	application/rdf+xml	http://www.gutenberg.org/ebooks/13807.rdf	2020-06-11 01:11:08.444113	ebooks/13807
1170979	text/html; charset=utf-8	http://www.gutenberg.org/files/13807/13807-h/13807-h.htm	2004-10-28 05:49:48	ebooks/13807
3662	image/jpeg	http://www.gutenberg.org/cache/epub/13807/pg13807.cover.small.jpg	2020-06-07 00:48:12.182885	ebooks/13807
1031806	text/plain	http://www.gutenberg.org/ebooks/13807.txt.utf-8	2020-06-07 00:48:06.315983	ebooks/13807
366630	application/zip	http://www.gutenberg.org/files/13807/13807-8.zip	2004-10-20 16:20:36	ebooks/13807
1835974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13807.kindle.images	2020-06-07 00:48:09.872905	ebooks/13807
1004199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13807/13807-8.txt	2004-10-20 16:20:36	ebooks/13807
13778	image/jpeg	http://www.gutenberg.org/cache/epub/13807/pg13807.cover.medium.jpg	2020-06-07 00:48:12.334874	ebooks/13807
396976	text/html; charset=utf-8	http://www.gutenberg.org/files/13807/13807-h.zip	2004-10-28 05:58:06	ebooks/13807
1835966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13807.kindle.noimages	2020-06-07 00:48:12.064877	ebooks/13807
1004571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13807/13807.txt	2004-10-20 16:20:36	ebooks/13807
499726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13808.kindle.images	2020-06-07 00:48:13.548169	ebooks/13808
15697	image/jpeg	http://www.gutenberg.org/cache/epub/13808/pg13808.cover.medium.jpg	2020-06-07 00:48:14.15116	ebooks/13808
16269	application/rdf+xml	http://www.gutenberg.org/ebooks/13808.rdf	2020-06-11 01:11:08.475119	ebooks/13808
239945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13808/13808.txt	2004-10-20 05:58:48	ebooks/13808
93596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13808/13808.zip	2004-10-20 05:59:12	ebooks/13808
246390	text/plain; charset=utf-8	http://www.gutenberg.org/files/13808/13808-0.txt	2004-10-20 05:58:14	ebooks/13808
124278	application/epub+zip	http://www.gutenberg.org/ebooks/13808.epub.noimages	2020-06-07 00:48:12.999874	ebooks/13808
239938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13808/13808-8.txt	2004-10-20 05:58:48	ebooks/13808
96258	text/plain; charset=utf-8	http://www.gutenberg.org/files/13808/13808-0.zip	2004-10-20 05:59:14	ebooks/13808
4133	image/jpeg	http://www.gutenberg.org/cache/epub/13808/pg13808.cover.small.jpg	2020-06-07 00:48:14.127154	ebooks/13808
124278	application/epub+zip	http://www.gutenberg.org/ebooks/13808.epub.images	2020-06-07 00:48:12.907918	ebooks/13808
95285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13808/13808-8.zip	2004-10-20 05:59:14	ebooks/13808
264290	text/html	http://www.gutenberg.org/ebooks/13808.html.images	2020-06-07 00:48:12.719882	ebooks/13808
499718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13808.kindle.noimages	2020-06-07 00:48:14.099165	ebooks/13808
264290	text/html	http://www.gutenberg.org/ebooks/13808.html.noimages	2020-06-07 00:48:12.779874	ebooks/13808
874208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13809/13809-h.zip	2004-10-20 06:05:52	ebooks/13809
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/13809.rdf	2020-06-11 01:11:08.501116	ebooks/13809
87071	application/epub+zip	http://www.gutenberg.org/ebooks/13809.epub.noimages	2020-06-07 00:48:14.978148	ebooks/13809
1807849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13809.kindle.images	2020-06-07 00:48:15.911152	ebooks/13809
199515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13809/13809-h/13809-h.htm	2004-10-20 06:05:48	ebooks/13809
372179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13809.kindle.noimages	2020-06-07 00:48:16.603131	ebooks/13809
124709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13809/13809.txt	2004-10-20 06:05:48	ebooks/13809
16595	image/jpeg	http://www.gutenberg.org/cache/epub/13809/pg13809.cover.medium.jpg	2020-06-07 00:48:16.721118	ebooks/13809
908845	application/epub+zip	http://www.gutenberg.org/ebooks/13809.epub.images	2020-06-07 00:48:14.719178	ebooks/13809
49917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13809/13809.zip	2004-10-20 06:05:52	ebooks/13809
3980	image/jpeg	http://www.gutenberg.org/cache/epub/13809/pg13809.cover.small.jpg	2020-06-07 00:48:16.664133	ebooks/13809
124716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13809/13809-8.txt	2004-10-20 06:05:48	ebooks/13809
49942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13809/13809-8.zip	2004-10-20 06:05:52	ebooks/13809
124694	text/plain	http://www.gutenberg.org/ebooks/13809.txt.utf-8	2020-06-07 00:48:14.268153	ebooks/13809
467380	application/epub+zip	http://www.gutenberg.org/ebooks/1381.epub.images	2020-06-01 00:53:44.378617	ebooks/1381
1242864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1381.kindle.images	2020-06-01 00:53:46.043732	ebooks/1381
612219	application/zip	http://www.gutenberg.org/files/1381/1381-h.zip	2015-01-02 11:07:20	ebooks/1381
690140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1381.kindle.noimages	2020-06-01 00:53:47.257717	ebooks/1381
113165	text/plain; charset=utf-8	http://www.gutenberg.org/files/1381/1381-0.zip	2015-01-02 11:07:20	ebooks/1381
186448	application/epub+zip	http://www.gutenberg.org/ebooks/1381.epub.noimages	2020-06-01 00:53:44.724768	ebooks/1381
296622	text/plain; charset=utf-8	http://www.gutenberg.org/files/1381/1381-0.txt	2015-01-02 11:03:54	ebooks/1381
9674	image/jpeg	http://www.gutenberg.org/cache/epub/1381/pg1381.cover.medium.jpg	2020-06-01 00:53:47.362714	ebooks/1381
1800	image/jpeg	http://www.gutenberg.org/cache/epub/1381/pg1381.cover.small.jpg	2020-06-01 00:53:47.311722	ebooks/1381
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/1381.rdf	2020-06-11 01:01:11.099066	ebooks/1381
386029	text/html	http://www.gutenberg.org/files/1381/1381-h/1381-h.htm	2015-01-02 11:03:59	ebooks/1381
64340	application/epub+zip	http://www.gutenberg.org/ebooks/13810.epub.noimages	2020-06-07 00:48:17.150112	ebooks/13810
254100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13810.kindle.images	2020-06-07 00:48:17.468106	ebooks/13810
8759	image/jpeg	http://www.gutenberg.org/cache/epub/13810/pg13810.cover.medium.jpg	2020-06-07 00:48:17.832105	ebooks/13810
2558	image/jpeg	http://www.gutenberg.org/cache/epub/13810/pg13810.cover.small.jpg	2020-06-07 00:48:17.809117	ebooks/13810
125512	text/html	http://www.gutenberg.org/ebooks/13810.html.images	2020-06-07 00:48:16.977172	ebooks/13810
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/13810.rdf	2020-06-11 01:11:08.526127	ebooks/13810
45479	application/zip	http://www.gutenberg.org/files/13810/13810-8.zip	2015-07-27 05:07:08	ebooks/13810
254092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13810.kindle.noimages	2020-06-07 00:48:17.785102	ebooks/13810
115547	text/plain	http://www.gutenberg.org/ebooks/13810.txt.utf-8	2020-06-07 00:48:16.894151	ebooks/13810
113560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13810/13810-8.txt	2015-07-27 05:06:34	ebooks/13810
125512	text/html	http://www.gutenberg.org/ebooks/13810.html.noimages	2020-06-07 00:48:17.015165	ebooks/13810
64340	application/epub+zip	http://www.gutenberg.org/ebooks/13810.epub.images	2020-06-07 00:48:17.091143	ebooks/13810
23842	image/jpeg	http://www.gutenberg.org/cache/epub/13811/pg13811.cover.medium.jpg	2020-06-07 00:48:20.851088	ebooks/13811
217669	application/epub+zip	http://www.gutenberg.org/ebooks/13811.epub.images	2020-06-07 00:48:18.425111	ebooks/13811
174639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13811/13811.zip	2004-10-20 06:35:36	ebooks/13811
529654	text/html	http://www.gutenberg.org/files/13811/13811-h/13811-h.htm	2018-08-20 01:41:38	ebooks/13811
901949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13811.kindle.noimages	2020-06-07 00:48:20.779069	ebooks/13811
478169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13811/13811-8.txt	2004-10-20 06:35:36	ebooks/13811
478180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13811/13811.txt	2004-10-20 06:35:36	ebooks/13811
174643	application/zip	http://www.gutenberg.org/files/13811/13811-8.zip	2004-10-20 06:35:36	ebooks/13811
180054	application/octet-stream	http://www.gutenberg.org/files/13811/13811-h.zip	2018-08-20 01:41:54	ebooks/13811
901893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13811.kindle.images	2020-06-07 00:48:19.743081	ebooks/13811
4997	image/jpeg	http://www.gutenberg.org/cache/epub/13811/pg13811.cover.small.jpg	2020-06-07 00:48:20.817069	ebooks/13811
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/13811.rdf	2020-06-11 01:11:08.553114	ebooks/13811
217669	application/epub+zip	http://www.gutenberg.org/ebooks/13811.epub.noimages	2020-06-07 00:48:18.704113	ebooks/13811
478144	text/plain	http://www.gutenberg.org/ebooks/13811.txt.utf-8	2020-06-07 00:48:17.946124	ebooks/13811
403802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13812/13812.txt	2004-10-20 07:10:26	ebooks/13812
11874	image/jpeg	http://www.gutenberg.org/cache/epub/13812/pg13812.cover.medium.jpg	2020-06-07 00:48:23.940033	ebooks/13812
160583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13812/13812.zip	2004-10-20 07:10:30	ebooks/13812
2749464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13812.kindle.images	2020-06-07 00:48:23.002078	ebooks/13812
3137	image/jpeg	http://www.gutenberg.org/cache/epub/13812/pg13812.cover.small.jpg	2020-06-07 00:48:23.906032	ebooks/13812
403808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13812/13812-8.txt	2004-10-20 07:10:26	ebooks/13812
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/13812.rdf	2020-06-11 01:11:08.58111	ebooks/13812
403826	text/plain	http://www.gutenberg.org/ebooks/13812.txt.utf-8	2020-06-07 00:48:20.988083	ebooks/13812
160618	application/zip	http://www.gutenberg.org/files/13812/13812-8.zip	2004-10-20 07:10:30	ebooks/13812
760634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13812.kindle.noimages	2020-06-07 00:48:23.869023	ebooks/13812
1236632	application/epub+zip	http://www.gutenberg.org/ebooks/13812.epub.images	2020-06-07 00:48:21.573086	ebooks/13812
416348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13812/13812-h/13812-h.htm	2004-10-20 07:10:26	ebooks/13812
185990	application/epub+zip	http://www.gutenberg.org/ebooks/13812.epub.noimages	2020-06-07 00:48:21.724086	ebooks/13812
1285227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13812/13812-h.zip	2004-10-20 07:10:32	ebooks/13812
846267	text/html	http://www.gutenberg.org/ebooks/13813.html.images	2020-06-07 00:48:24.719025	ebooks/13813
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/13813.rdf	2020-06-11 01:11:08.609107	ebooks/13813
11723	image/jpeg	http://www.gutenberg.org/cache/epub/13813/pg13813.cover.medium.jpg	2020-06-07 00:48:29.468961	ebooks/13813
284696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13813/13813-8.zip	2004-10-20 07:16:08	ebooks/13813
1358980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13813.kindle.images	2020-06-07 00:48:27.517977	ebooks/13813
284568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13813/13813.zip	2004-10-20 07:16:08	ebooks/13813
732283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13813/13813-8.txt	2004-10-20 07:16:08	ebooks/13813
346116	application/epub+zip	http://www.gutenberg.org/ebooks/13813.epub.images	2020-06-07 00:48:25.296038	ebooks/13813
346115	application/epub+zip	http://www.gutenberg.org/ebooks/13813.epub.noimages	2020-06-07 00:48:25.623026	ebooks/13813
732276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13813/13813.txt	2004-10-20 07:16:08	ebooks/13813
3337	image/jpeg	http://www.gutenberg.org/cache/epub/13813/pg13813.cover.small.jpg	2020-06-07 00:48:29.44596	ebooks/13813
732486	text/plain	http://www.gutenberg.org/ebooks/13813.txt.utf-8	2020-06-07 00:48:24.087047	ebooks/13813
846267	text/html	http://www.gutenberg.org/ebooks/13813.html.noimages	2020-06-07 00:48:24.892023	ebooks/13813
1358975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13813.kindle.noimages	2020-06-07 00:48:29.418953	ebooks/13813
728015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13814/13814-8.txt	2004-10-20 07:21:02	ebooks/13814
314528	application/zip	http://www.gutenberg.org/files/13814/13814-h.zip	2004-10-20 07:26:43	ebooks/13814
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/13814.rdf	2020-06-11 01:11:08.635118	ebooks/13814
24184	image/jpeg	http://www.gutenberg.org/cache/epub/13814/pg13814.cover.medium.jpg	2020-06-07 00:48:35.709881	ebooks/13814
290626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13814/13814.zip	2004-10-20 07:21:02	ebooks/13814
360700	application/epub+zip	http://www.gutenberg.org/ebooks/13814.epub.noimages	2020-06-07 00:48:31.065945	ebooks/13814
4492	image/jpeg	http://www.gutenberg.org/cache/epub/13814/pg13814.cover.small.jpg	2020-06-07 00:48:35.602882	ebooks/13814
864632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13814/13814-h/13814-h.htm	2004-10-20 07:26:16	ebooks/13814
1497892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13814.kindle.noimages	2020-06-07 00:48:35.485874	ebooks/13814
728469	text/plain	http://www.gutenberg.org/ebooks/13814.txt.utf-8	2020-06-07 00:48:29.594957	ebooks/13814
290995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13814/13814-8.zip	2004-10-20 07:21:02	ebooks/13814
1497908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13814.kindle.images	2020-06-07 00:48:33.279903	ebooks/13814
360700	application/epub+zip	http://www.gutenberg.org/ebooks/13814.epub.images	2020-06-07 00:48:30.559952	ebooks/13814
728242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13814/13814.txt	2004-10-20 07:21:02	ebooks/13814
794267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13815.kindle.images	2020-06-07 00:48:37.896864	ebooks/13815
429352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13815/13815.txt	2004-10-20 12:27:34	ebooks/13815
501198	text/html	http://www.gutenberg.org/ebooks/13815.html.images	2020-06-07 00:48:36.32687	ebooks/13815
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/13815.rdf	2020-06-11 01:11:08.661107	ebooks/13815
794259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13815.kindle.noimages	2020-06-07 00:48:38.950033	ebooks/13815
501198	text/html	http://www.gutenberg.org/ebooks/13815.html.noimages	2020-06-07 00:48:36.459866	ebooks/13815
204467	application/epub+zip	http://www.gutenberg.org/ebooks/13815.epub.images	2020-06-07 00:48:36.697896	ebooks/13815
429353	text/plain	http://www.gutenberg.org/ebooks/13815.txt.utf-8	2020-06-07 00:48:36.001867	ebooks/13815
3640	image/jpeg	http://www.gutenberg.org/cache/epub/13815/pg13815.cover.small.jpg	2020-06-07 00:48:38.977031	ebooks/13815
204467	application/epub+zip	http://www.gutenberg.org/ebooks/13815.epub.noimages	2020-06-07 00:48:36.84588	ebooks/13815
161780	application/zip	http://www.gutenberg.org/files/13815/13815.zip	2004-10-20 12:27:34	ebooks/13815
14846	image/jpeg	http://www.gutenberg.org/cache/epub/13815/pg13815.cover.medium.jpg	2020-06-07 00:48:39.001034	ebooks/13815
539171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13816.kindle.noimages	2020-06-07 00:48:40.750015	ebooks/13816
301007	text/html	http://www.gutenberg.org/ebooks/13816.html.noimages	2020-06-07 00:48:39.38403	ebooks/13816
137215	application/epub+zip	http://www.gutenberg.org/ebooks/13816.epub.noimages	2020-06-07 00:48:39.58304	ebooks/13816
539178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13816.kindle.images	2020-06-07 00:48:40.166018	ebooks/13816
112608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13816/13816.zip	2004-10-20 12:41:43	ebooks/13816
3543	image/jpeg	http://www.gutenberg.org/cache/epub/13816/pg13816.cover.small.jpg	2020-06-07 00:48:40.775013	ebooks/13816
288557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13816/13816.txt	2004-10-20 12:41:43	ebooks/13816
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/13816.rdf	2020-06-11 01:11:08.684108	ebooks/13816
301007	text/html	http://www.gutenberg.org/ebooks/13816.html.images	2020-06-07 00:48:39.316038	ebooks/13816
137214	application/epub+zip	http://www.gutenberg.org/ebooks/13816.epub.images	2020-06-07 00:48:39.508038	ebooks/13816
288558	text/plain	http://www.gutenberg.org/ebooks/13816.txt.utf-8	2020-06-07 00:48:39.115068	ebooks/13816
12214	image/jpeg	http://www.gutenberg.org/cache/epub/13816/pg13816.cover.medium.jpg	2020-06-07 00:48:40.798021	ebooks/13816
477825	application/epub+zip	http://www.gutenberg.org/ebooks/13817.epub.images	2020-06-07 00:48:41.232018	ebooks/13817
446884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13817/13817-h.zip	2004-10-20 15:00:33	ebooks/13817
16160	image/jpeg	http://www.gutenberg.org/cache/epub/13817/pg13817.cover.medium.jpg	2020-06-07 00:48:42.837986	ebooks/13817
94831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13817/13817.zip	2004-10-20 14:54:14	ebooks/13817
520553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13817.kindle.noimages	2020-06-07 00:48:42.767991	ebooks/13817
246270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13817/13817-8.txt	2004-10-20 14:54:14	ebooks/13817
127573	application/epub+zip	http://www.gutenberg.org/ebooks/13817.epub.noimages	2020-06-07 00:48:41.41501	ebooks/13817
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/13817.rdf	2020-06-11 01:11:08.71211	ebooks/13817
1215233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13817.kindle.images	2020-06-07 00:48:42.16499	ebooks/13817
94858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13817/13817-8.zip	2004-10-20 14:54:14	ebooks/13817
246261	text/plain	http://www.gutenberg.org/ebooks/13817.txt.utf-8	2020-06-07 00:48:40.909032	ebooks/13817
263647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13817/13817-h/13817-h.htm	2004-10-20 14:58:24	ebooks/13817
3805	image/jpeg	http://www.gutenberg.org/cache/epub/13817/pg13817.cover.small.jpg	2020-06-07 00:48:42.803988	ebooks/13817
246282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13817/13817.txt	2004-10-20 14:54:14	ebooks/13817
1500591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13818/13818-h.zip	2004-10-21 02:46:52	ebooks/13818
2765	image/jpeg	http://www.gutenberg.org/cache/epub/13818/pg13818.cover.small.jpg	2020-06-07 00:48:48.208919	ebooks/13818
664110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13818/13818.txt	2004-10-21 02:46:46	ebooks/13818
282663	application/epub+zip	http://www.gutenberg.org/ebooks/13818.epub.noimages	2020-06-07 00:48:43.747977	ebooks/13818
9433	image/jpeg	http://www.gutenberg.org/cache/epub/13818/pg13818.cover.medium.jpg	2020-06-07 00:48:48.239919	ebooks/13818
251024	application/zip	http://www.gutenberg.org/files/13818/13818-8.zip	2004-10-21 02:46:52	ebooks/13818
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/13818.rdf	2020-06-11 01:11:08.740119	ebooks/13818
1156599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13818.kindle.noimages	2020-06-07 00:48:48.175914	ebooks/13818
3836039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13818.kindle.images	2020-06-07 00:48:46.999928	ebooks/13818
664087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13818/13818-8.txt	2004-10-21 02:46:46	ebooks/13818
1532043	application/epub+zip	http://www.gutenberg.org/ebooks/13818.epub.images	2020-06-07 00:48:43.519991	ebooks/13818
675847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13818/13818-h/13818-h.htm	2004-10-21 02:46:46	ebooks/13818
679332	text/plain	http://www.gutenberg.org/ebooks/13818.txt.utf-8	2020-06-07 00:48:42.978982	ebooks/13818
246713	application/zip	http://www.gutenberg.org/files/13818/13818.zip	2004-10-21 02:46:50	ebooks/13818
1202156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13819/13819.txt	2005-01-23 05:10:50	ebooks/13819
1579750	text/rtf	http://www.gutenberg.org/files/13819/13819-r.rtf	2005-03-06 05:06:20	ebooks/13819
3956	image/jpeg	http://www.gutenberg.org/cache/epub/13819/pg13819.cover.small.jpg	2020-06-07 00:48:57.322102	ebooks/13819
544816	application/epub+zip	http://www.gutenberg.org/ebooks/13819.epub.noimages	2020-06-07 00:48:51.147947	ebooks/13819
1428946	text/html	http://www.gutenberg.org/ebooks/13819.html.noimages	2020-06-07 00:48:49.856925	ebooks/13819
2166820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13819.kindle.noimages	2020-06-07 00:48:57.291094	ebooks/13819
1428946	text/html	http://www.gutenberg.org/ebooks/13819.html.images	2020-06-07 00:48:49.571911	ebooks/13819
442315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13819/13819-8.zip	2005-03-05 03:47:12	ebooks/13819
2166828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13819.kindle.images	2020-06-07 00:48:54.218141	ebooks/13819
475358	text/rtf	http://www.gutenberg.org/files/13819/13819-r.zip	2005-03-06 05:06:40	ebooks/13819
433502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13819/13819.zip	2005-03-05 03:47:34	ebooks/13819
1233584	text/plain	http://www.gutenberg.org/ebooks/13819.txt.utf-8	2020-06-07 00:48:48.39101	ebooks/13819
17158	application/rdf+xml	http://www.gutenberg.org/ebooks/13819.rdf	2020-06-11 01:11:08.772105	ebooks/13819
14197	image/jpeg	http://www.gutenberg.org/cache/epub/13819/pg13819.cover.medium.jpg	2020-06-07 00:48:57.345108	ebooks/13819
1202100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13819/13819-8.txt	2005-01-23 05:10:46	ebooks/13819
544816	application/epub+zip	http://www.gutenberg.org/ebooks/13819.epub.images	2020-06-07 00:48:50.606883	ebooks/13819
9911	image/jpeg	http://www.gutenberg.org/cache/epub/1382/pg1382.cover.medium.jpg	2020-06-01 00:53:51.460676	ebooks/1382
311960	text/plain; charset=utf-8	http://www.gutenberg.org/files/1382/1382-0.txt	2015-01-02 12:42:04	ebooks/1382
1996	image/jpeg	http://www.gutenberg.org/cache/epub/1382/pg1382.cover.small.jpg	2020-06-01 00:53:51.409667	ebooks/1382
631010	text/html	http://www.gutenberg.org/files/1382/1382-h.zip	2015-01-02 12:46:02	ebooks/1382
452048	application/epub+zip	http://www.gutenberg.org/ebooks/1382.epub.images	2020-06-01 00:53:48.248739	ebooks/1382
1218838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1382.kindle.images	2020-06-01 00:53:50.055751	ebooks/1382
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/1382.rdf	2020-06-11 01:01:11.12308	ebooks/1382
198851	application/epub+zip	http://www.gutenberg.org/ebooks/1382.epub.noimages	2020-06-01 00:53:48.617721	ebooks/1382
734541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1382.kindle.noimages	2020-06-01 00:53:51.353666	ebooks/1382
121805	application/zip	http://www.gutenberg.org/files/1382/1382-0.zip	2015-01-02 12:46:02	ebooks/1382
380808	text/html	http://www.gutenberg.org/files/1382/1382-h/1382-h.htm	2015-01-02 12:42:11	ebooks/1382
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/13820.rdf	2020-06-11 01:11:08.798118	ebooks/13820
15159	image/jpeg	http://www.gutenberg.org/cache/epub/13820/pg13820.cover.medium.jpg	2020-06-07 00:48:58.231083	ebooks/13820
87252	text/plain	http://www.gutenberg.org/ebooks/13820.txt.utf-8	2020-06-07 00:48:57.459093	ebooks/13820
93912	text/html	http://www.gutenberg.org/ebooks/13820.html.images	2020-06-07 00:48:57.5231	ebooks/13820
93912	text/html	http://www.gutenberg.org/ebooks/13820.html.noimages	2020-06-07 00:48:57.555102	ebooks/13820
87270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13820/13820.txt	2004-10-21 05:40:54	ebooks/13820
54764	application/epub+zip	http://www.gutenberg.org/ebooks/13820.epub.noimages	2020-06-07 00:48:57.660092	ebooks/13820
34140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13820/13820.zip	2004-10-21 05:40:54	ebooks/13820
216004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13820.kindle.noimages	2020-06-07 00:48:58.182084	ebooks/13820
4254	image/jpeg	http://www.gutenberg.org/cache/epub/13820/pg13820.cover.small.jpg	2020-06-07 00:48:58.207088	ebooks/13820
87278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13820/13820-8.txt	2004-10-21 05:40:54	ebooks/13820
54761	application/epub+zip	http://www.gutenberg.org/ebooks/13820.epub.images	2020-06-07 00:48:57.616093	ebooks/13820
216005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13820.kindle.images	2020-06-07 00:48:57.920102	ebooks/13820
34166	application/zip	http://www.gutenberg.org/files/13820/13820-8.zip	2004-10-21 05:40:56	ebooks/13820
92188	application/zip	http://www.gutenberg.org/files/13821/13821-8.zip	2010-12-11 16:39:12	ebooks/13821
112385	application/epub+zip	http://www.gutenberg.org/ebooks/13821.epub.images	2020-06-07 00:48:58.571096	ebooks/13821
242448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13821/13821-8.txt	2010-12-11 16:36:20	ebooks/13821
3377	image/jpeg	http://www.gutenberg.org/cache/epub/13821/pg13821.cover.small.jpg	2020-06-07 00:48:59.735069	ebooks/13821
242418	text/plain	http://www.gutenberg.org/ebooks/13821.txt.utf-8	2020-06-07 00:48:58.342083	ebooks/13821
242437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13821/13821.txt	2010-12-11 16:36:12	ebooks/13821
12664	image/jpeg	http://www.gutenberg.org/cache/epub/13821/pg13821.cover.medium.jpg	2020-06-07 00:48:59.762071	ebooks/13821
93836	application/zip	http://www.gutenberg.org/files/13821/13821-h.zip	2010-12-11 16:39:14	ebooks/13821
112386	application/epub+zip	http://www.gutenberg.org/ebooks/13821.epub.noimages	2020-06-07 00:48:58.691087	ebooks/13821
448798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13821.kindle.noimages	2020-06-07 00:48:59.706063	ebooks/13821
250843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13821/13821-h/13821-h.htm	2010-12-11 16:36:32	ebooks/13821
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/13821.rdf	2020-06-11 01:11:08.825112	ebooks/13821
448801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13821.kindle.images	2020-06-07 00:48:59.198168	ebooks/13821
92162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13821/13821.zip	2010-12-11 16:39:12	ebooks/13821
45630	application/zip	http://www.gutenberg.org/files/13822/13822.zip	2004-10-21 07:18:24	ebooks/13822
109402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13822/13822-8.txt	2004-10-21 07:18:24	ebooks/13822
71895	application/epub+zip	http://www.gutenberg.org/ebooks/13822.epub.images	2020-06-07 00:49:00.10806	ebooks/13822
47919	application/zip	http://www.gutenberg.org/files/13822/13822-h.zip	2004-10-21 07:18:24	ebooks/13822
289953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13822.kindle.noimages	2020-06-07 00:49:01.043094	ebooks/13822
71893	application/epub+zip	http://www.gutenberg.org/ebooks/13822.epub.noimages	2020-06-07 00:49:00.262062	ebooks/13822
289963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13822.kindle.images	2020-06-07 00:49:00.654053	ebooks/13822
4010	image/jpeg	http://www.gutenberg.org/cache/epub/13822/pg13822.cover.small.jpg	2020-06-07 00:49:01.075068	ebooks/13822
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13822.rdf	2020-06-11 01:11:08.852108	ebooks/13822
45699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13822/13822-8.zip	2004-10-21 07:18:24	ebooks/13822
17982	image/jpeg	http://www.gutenberg.org/cache/epub/13822/pg13822.cover.medium.jpg	2020-06-07 00:49:01.106068	ebooks/13822
121429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13822/13822-h/13822-h.htm	2004-10-21 07:18:24	ebooks/13822
109424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13822/13822.txt	2004-10-21 07:18:24	ebooks/13822
109424	text/plain	http://www.gutenberg.org/ebooks/13822.txt.utf-8	2020-06-07 00:48:59.880072	ebooks/13822
201032	application/epub+zip	http://www.gutenberg.org/ebooks/13823.epub.noimages	2020-06-07 00:49:01.725039	ebooks/13823
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/13823.rdf	2020-06-11 01:11:08.878113	ebooks/13823
339596	application/zip	http://www.gutenberg.org/files/13823/13823-h.zip	2004-10-21 09:50:12	ebooks/13823
445608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13823/13823.txt	2004-10-21 09:50:08	ebooks/13823
174061	application/zip	http://www.gutenberg.org/files/13823/13823-8.zip	2004-10-21 09:50:12	ebooks/13823
1162148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13823.kindle.images	2020-06-07 00:49:02.720025	ebooks/13823
838800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13823.kindle.noimages	2020-06-07 00:49:03.692016	ebooks/13823
364224	application/epub+zip	http://www.gutenberg.org/ebooks/13823.epub.images	2020-06-07 00:49:01.576049	ebooks/13823
457718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13823/13823-h/13823-h.htm	2004-10-21 09:50:08	ebooks/13823
445600	text/plain	http://www.gutenberg.org/ebooks/13823.txt.utf-8	2020-06-07 00:49:01.234052	ebooks/13823
445609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13823/13823-8.txt	2004-10-21 09:50:08	ebooks/13823
173996	application/zip	http://www.gutenberg.org/files/13823/13823.zip	2004-10-21 09:50:10	ebooks/13823
3610	image/jpeg	http://www.gutenberg.org/cache/epub/13823/pg13823.cover.small.jpg	2020-06-07 00:49:03.727017	ebooks/13823
13170	image/jpeg	http://www.gutenberg.org/cache/epub/13823/pg13823.cover.medium.jpg	2020-06-07 00:49:03.75902	ebooks/13823
34168	application/zip	http://www.gutenberg.org/files/13824/13824-h.zip	2004-10-21 10:09:42	ebooks/13824
236950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13824.kindle.noimages	2020-06-07 00:49:04.856997	ebooks/13824
236959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13824.kindle.images	2020-06-07 00:49:04.574004	ebooks/13824
4677	image/jpeg	http://www.gutenberg.org/cache/epub/13824/pg13824.cover.small.jpg	2020-06-07 00:49:04.886006	ebooks/13824
32131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13824/13824.zip	2004-10-21 10:09:42	ebooks/13824
59142	application/epub+zip	http://www.gutenberg.org/ebooks/13824.epub.noimages	2020-06-07 00:49:04.290013	ebooks/13824
19912	image/jpeg	http://www.gutenberg.org/cache/epub/13824/pg13824.cover.medium.jpg	2020-06-07 00:49:04.913012	ebooks/13824
81801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13824/13824.txt	2004-10-21 10:09:40	ebooks/13824
81773	text/plain	http://www.gutenberg.org/ebooks/13824.txt.utf-8	2020-06-07 00:49:03.88502	ebooks/13824
59143	application/epub+zip	http://www.gutenberg.org/ebooks/13824.epub.images	2020-06-07 00:49:04.117014	ebooks/13824
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/13824.rdf	2020-06-11 01:11:08.906104	ebooks/13824
90367	text/html; charset=us-ascii	http://www.gutenberg.org/files/13824/13824-h/13824-h.htm	2004-10-21 10:09:40	ebooks/13824
508166	text/rtf	http://www.gutenberg.org/files/13825/13825-r.rtf	2005-02-18 13:26:08	ebooks/13825
179302	application/epub+zip	http://www.gutenberg.org/ebooks/13825.epub.noimages	2020-06-07 00:49:05.693999	ebooks/13825
146559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13825/13825-8.zip	2005-02-18 13:26:26	ebooks/13825
179303	application/epub+zip	http://www.gutenberg.org/ebooks/13825.epub.images	2020-06-07 00:49:05.562002	ebooks/13825
9977	image/jpeg	http://www.gutenberg.org/cache/epub/13825/pg13825.cover.medium.jpg	2020-06-07 00:49:07.378988	ebooks/13825
143694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13825/13825.zip	2005-02-18 13:26:20	ebooks/13825
160769	application/zip	http://www.gutenberg.org/files/13825/13825-r.zip	2005-02-18 13:26:40	ebooks/13825
706823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13825.kindle.images	2020-06-07 00:49:06.511978	ebooks/13825
401136	text/html	http://www.gutenberg.org/ebooks/13825.html.images	2020-06-07 00:49:05.283999	ebooks/13825
706818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13825.kindle.noimages	2020-06-07 00:49:07.330972	ebooks/13825
2893	image/jpeg	http://www.gutenberg.org/cache/epub/13825/pg13825.cover.small.jpg	2020-06-07 00:49:07.356965	ebooks/13825
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/13825.rdf	2020-06-11 01:11:08.937108	ebooks/13825
365680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13825/13825.txt	2005-02-18 13:24:56	ebooks/13825
365688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13825/13825-8.txt	2005-02-18 13:24:44	ebooks/13825
378211	text/plain	http://www.gutenberg.org/ebooks/13825.txt.utf-8	2020-06-07 00:49:05.036999	ebooks/13825
401136	text/html	http://www.gutenberg.org/ebooks/13825.html.noimages	2020-06-07 00:49:05.370001	ebooks/13825
391747	text/plain	http://www.gutenberg.org/ebooks/13826.txt.utf-8	2020-06-07 00:49:07.49798	ebooks/13826
391781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13826/13826-8.txt	2004-10-21 12:57:52	ebooks/13826
789777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13826.kindle.noimages	2020-06-07 00:49:10.644926	ebooks/13826
1620119	application/epub+zip	http://www.gutenberg.org/ebooks/13826.epub.images	2020-06-07 00:49:08.136983	ebooks/13826
391788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13826/13826.txt	2004-10-21 12:57:52	ebooks/13826
1555728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13826/13826-h.zip	2004-10-21 13:07:37	ebooks/13826
152787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13826/13826-8.zip	2004-10-21 12:57:52	ebooks/13826
15808	image/jpeg	http://www.gutenberg.org/cache/epub/13826/pg13826.cover.medium.jpg	2020-06-07 00:49:10.737925	ebooks/13826
443022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13826/13826-h/13826-h.htm	2004-10-21 13:05:52	ebooks/13826
152787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13826/13826.zip	2004-10-21 12:57:52	ebooks/13826
3624623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13826.kindle.images	2020-06-07 00:49:09.691941	ebooks/13826
195141	application/epub+zip	http://www.gutenberg.org/ebooks/13826.epub.noimages	2020-06-07 00:49:08.395984	ebooks/13826
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/13826.rdf	2020-06-11 01:11:08.964107	ebooks/13826
3291	image/jpeg	http://www.gutenberg.org/cache/epub/13826/pg13826.cover.small.jpg	2020-06-07 00:49:10.692926	ebooks/13826
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/13827.rdf	2020-06-11 01:11:08.993105	ebooks/13827
1142050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13827.kindle.images	2020-06-07 00:49:12.372899	ebooks/13827
3565	image/jpeg	http://www.gutenberg.org/cache/epub/13827/pg13827.cover.small.jpg	2020-06-07 00:49:13.122943	ebooks/13827
404926	application/epub+zip	http://www.gutenberg.org/ebooks/13827.epub.images	2020-06-07 00:49:11.28395	ebooks/13827
357203	text/plain	http://www.gutenberg.org/ebooks/13827.txt.utf-8	2020-06-07 00:49:10.892935	ebooks/13827
13264	image/jpeg	http://www.gutenberg.org/cache/epub/13827/pg13827.cover.medium.jpg	2020-06-07 00:49:13.153891	ebooks/13827
136761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13827/13827.zip	2004-10-22 06:03:12	ebooks/13827
660366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13827.kindle.noimages	2020-06-07 00:49:13.089938	ebooks/13827
162042	application/epub+zip	http://www.gutenberg.org/ebooks/13827.epub.noimages	2020-06-07 00:49:11.504925	ebooks/13827
136886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13827/13827-8.zip	2004-10-22 06:03:12	ebooks/13827
357123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13827/13827.txt	2004-10-22 06:03:08	ebooks/13827
375469	application/zip	http://www.gutenberg.org/files/13827/13827-h.zip	2004-10-22 06:03:12	ebooks/13827
373856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13827/13827-h/13827-h.htm	2004-10-22 06:03:08	ebooks/13827
357129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13827/13827-8.txt	2004-10-22 06:03:08	ebooks/13827
467540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13828/13828-8.txt	2004-10-22 08:45:50	ebooks/13828
4622524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13828.kindle.images	2020-06-07 00:49:16.181862	ebooks/13828
939623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13828.kindle.noimages	2020-06-07 00:49:17.217058	ebooks/13828
232351	application/epub+zip	http://www.gutenberg.org/ebooks/13828.epub.noimages	2020-06-07 00:49:14.416874	ebooks/13828
467590	text/plain	http://www.gutenberg.org/ebooks/13828.txt.utf-8	2020-06-07 00:49:13.285907	ebooks/13828
1874069	application/zip	http://www.gutenberg.org/files/13828/13828-h.zip	2004-10-22 08:45:58	ebooks/13828
2087380	application/epub+zip	http://www.gutenberg.org/ebooks/13828.epub.images	2020-06-07 00:49:14.158914	ebooks/13828
526110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13828/13828-h/13828-h.htm	2004-10-22 08:45:50	ebooks/13828
4749	image/jpeg	http://www.gutenberg.org/cache/epub/13828/pg13828.cover.small.jpg	2020-06-07 00:49:17.267046	ebooks/13828
467542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13828/13828.txt	2004-10-22 08:45:50	ebooks/13828
188494	application/zip	http://www.gutenberg.org/files/13828/13828-8.zip	2004-10-22 08:45:58	ebooks/13828
188362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13828/13828.zip	2004-10-22 08:45:56	ebooks/13828
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/13828.rdf	2020-06-11 01:11:09.020117	ebooks/13828
26143	image/jpeg	http://www.gutenberg.org/cache/epub/13828/pg13828.cover.medium.jpg	2020-06-07 00:49:17.311049	ebooks/13828
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/13829.rdf	2020-06-11 01:11:09.050116	ebooks/13829
40513	application/zip	http://www.gutenberg.org/files/13829/13829-8.zip	2004-10-22 08:53:32	ebooks/13829
449732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13829.kindle.images	2020-06-07 00:49:18.518035	ebooks/13829
40499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13829/13829.zip	2004-10-22 08:53:32	ebooks/13829
291637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13829.kindle.noimages	2020-06-07 00:49:18.88102	ebooks/13829
98292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13829/13829.txt	2004-10-22 08:53:32	ebooks/13829
108610	application/epub+zip	http://www.gutenberg.org/ebooks/13829.epub.images	2020-06-07 00:49:17.682048	ebooks/13829
4701	image/jpeg	http://www.gutenberg.org/cache/epub/13829/pg13829.cover.small.jpg	2020-06-07 00:49:18.912033	ebooks/13829
111361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13829/13829-h/13829-h.htm	2004-10-22 08:53:32	ebooks/13829
25367	image/jpeg	http://www.gutenberg.org/cache/epub/13829/pg13829.cover.medium.jpg	2020-06-07 00:49:18.943025	ebooks/13829
98269	text/plain	http://www.gutenberg.org/ebooks/13829.txt.utf-8	2020-06-07 00:49:17.461045	ebooks/13829
98301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13829/13829-8.txt	2004-10-22 08:53:32	ebooks/13829
71059	application/epub+zip	http://www.gutenberg.org/ebooks/13829.epub.noimages	2020-06-07 00:49:17.828036	ebooks/13829
152680	application/zip	http://www.gutenberg.org/files/13829/13829-h.zip	2004-10-22 08:53:34	ebooks/13829
461884	application/epub+zip	http://www.gutenberg.org/ebooks/1383.epub.images	2020-06-01 00:53:52.265662	ebooks/1383
342668	text/plain; charset=utf-8	http://www.gutenberg.org/files/1383/1383-0.txt	2015-01-10 12:45:21	ebooks/1383
9616	image/jpeg	http://www.gutenberg.org/cache/epub/1383/pg1383.cover.medium.jpg	2020-06-01 00:53:55.27762	ebooks/1383
1888	image/jpeg	http://www.gutenberg.org/cache/epub/1383/pg1383.cover.small.jpg	2020-06-01 00:53:55.224622	ebooks/1383
763946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1383.kindle.noimages	2020-06-01 00:53:55.167625	ebooks/1383
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/1383.rdf	2020-06-11 01:01:11.149068	ebooks/1383
405198	text/html	http://www.gutenberg.org/files/1383/1383-h/1383-h.htm	2015-01-10 12:45:27	ebooks/1383
210312	application/epub+zip	http://www.gutenberg.org/ebooks/1383.epub.noimages	2020-06-01 00:53:52.603655	ebooks/1383
1231686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1383.kindle.images	2020-06-01 00:53:53.94063	ebooks/1383
137326	text/plain; charset=utf-8	http://www.gutenberg.org/files/1383/1383-0.zip	2015-01-10 12:48:39	ebooks/1383
664941	text/html	http://www.gutenberg.org/files/1383/1383-h.zip	2015-01-10 12:48:39	ebooks/1383
9749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13830/13830-8.zip	2004-10-22 08:59:38	ebooks/13830
31370	application/epub+zip	http://www.gutenberg.org/ebooks/13830.epub.noimages	2020-06-07 00:49:19.775007	ebooks/13830
25899	text/plain	http://www.gutenberg.org/ebooks/13830.txt.utf-8	2020-06-07 00:49:19.06202	ebooks/13830
18983	application/rdf+xml	http://www.gutenberg.org/ebooks/13830.rdf	2020-06-11 01:11:09.086102	ebooks/13830
34628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13830/13830-h/13830-h.htm	2004-10-22 08:59:32	ebooks/13830
2073630	application/zip	http://www.gutenberg.org/files/13830/13830-h.zip	2004-10-22 08:59:38	ebooks/13830
9730	application/zip	http://www.gutenberg.org/files/13830/13830.zip	2004-10-22 08:59:36	ebooks/13830
1865497	application/epub+zip	http://www.gutenberg.org/ebooks/13830.epub.images	2020-06-07 00:49:19.659019	ebooks/13830
3616	image/jpeg	http://www.gutenberg.org/cache/epub/13830/pg13830.cover.small.jpg	2020-06-07 00:49:20.971998	ebooks/13830
3783805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13830.kindle.images	2020-06-07 00:49:20.724996	ebooks/13830
127342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13830.kindle.noimages	2020-06-07 00:49:20.939993	ebooks/13830
25922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13830/13830.txt	2004-10-22 08:59:32	ebooks/13830
13182	image/jpeg	http://www.gutenberg.org/cache/epub/13830/pg13830.cover.medium.jpg	2020-06-07 00:49:21.002003	ebooks/13830
25931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13830/13830-8.txt	2004-10-22 08:59:32	ebooks/13830
17224	image/jpeg	http://www.gutenberg.org/cache/epub/13831/pg13831.cover.medium.jpg	2020-06-07 00:49:26.945915	ebooks/13831
385549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13831/13831-h.zip	2004-10-22 09:38:28	ebooks/13831
3885	image/jpeg	http://www.gutenberg.org/cache/epub/13831/pg13831.cover.small.jpg	2020-06-07 00:49:26.845967	ebooks/13831
1739065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13831.kindle.noimages	2020-06-07 00:49:26.737933	ebooks/13831
416149	application/epub+zip	http://www.gutenberg.org/ebooks/13831.epub.images	2020-06-07 00:49:22.070031	ebooks/13831
354766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13831/13831-8.zip	2004-10-22 09:38:28	ebooks/13831
416149	application/epub+zip	http://www.gutenberg.org/ebooks/13831.epub.noimages	2020-06-07 00:49:22.455974	ebooks/13831
354682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13831/13831.zip	2004-10-22 09:38:28	ebooks/13831
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/13831.rdf	2020-06-11 01:11:09.114105	ebooks/13831
991816	text/plain	http://www.gutenberg.org/ebooks/13831.txt.utf-8	2020-06-07 00:49:21.151997	ebooks/13831
1196164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13831/13831-h/13831-h.htm	2004-10-22 09:38:26	ebooks/13831
991742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13831/13831-8.txt	2004-10-22 09:38:24	ebooks/13831
991823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13831/13831.txt	2004-10-22 09:38:26	ebooks/13831
1739077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13831.kindle.images	2020-06-07 00:49:24.590991	ebooks/13831
3049216	application/zip	http://www.gutenberg.org/files/13832/13832-h.zip	2004-11-01 08:12:13	ebooks/13832
836905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13832/13832.txt	2004-10-22 10:26:49	ebooks/13832
836861	text/plain	http://www.gutenberg.org/ebooks/13832.txt.utf-8	2020-06-07 00:49:27.224912	ebooks/13832
329558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13832/13832.zip	2004-10-22 10:26:49	ebooks/13832
378217	application/epub+zip	http://www.gutenberg.org/ebooks/13832.epub.noimages	2020-06-07 00:49:28.341935	ebooks/13832
7067271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13832.kindle.images	2020-06-07 00:49:30.664872	ebooks/13832
4395	image/jpeg	http://www.gutenberg.org/cache/epub/13832/pg13832.cover.small.jpg	2020-06-07 00:49:32.451159	ebooks/13832
329561	application/zip	http://www.gutenberg.org/files/13832/13832-8.zip	2004-10-22 10:26:49	ebooks/13832
3742727	application/epub+zip	http://www.gutenberg.org/ebooks/13832.epub.images	2020-06-07 00:49:28.027902	ebooks/13832
1508333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13832.kindle.noimages	2020-06-07 00:49:32.392152	ebooks/13832
836896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13832/13832-8.txt	2004-10-22 10:26:49	ebooks/13832
1053057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13832/13832-h/13832-h.htm	2004-11-01 08:02:52	ebooks/13832
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/13832.rdf	2020-06-11 01:11:09.142102	ebooks/13832
16316	image/jpeg	http://www.gutenberg.org/cache/epub/13832/pg13832.cover.medium.jpg	2020-06-07 00:49:32.505215	ebooks/13832
82222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13833/13833.zip	2004-10-22 12:40:45	ebooks/13833
82229	application/zip	http://www.gutenberg.org/files/13833/13833-8.zip	2004-10-22 12:40:45	ebooks/13833
476291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13833.kindle.noimages	2020-06-07 00:49:34.212132	ebooks/13833
571720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13833.kindle.images	2020-06-07 00:49:33.670131	ebooks/13833
2997	image/jpeg	http://www.gutenberg.org/cache/epub/13833/pg13833.cover.small.jpg	2020-06-07 00:49:34.229141	ebooks/13833
20456	image/jpeg	http://www.gutenberg.org/cache/epub/13833/pg13833.cover.medium.jpg	2020-06-07 00:49:34.245136	ebooks/13833
233058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13833/13833.txt	2004-10-22 12:40:45	ebooks/13833
209412	application/epub+zip	http://www.gutenberg.org/ebooks/13833.epub.images	2020-06-07 00:49:32.958155	ebooks/13833
262316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13833/13833-h/13833-h.htm	2004-10-22 12:54:24	ebooks/13833
233138	text/plain	http://www.gutenberg.org/ebooks/13833.txt.utf-8	2020-06-07 00:49:32.679142	ebooks/13833
203531	application/zip	http://www.gutenberg.org/files/13833/13833-h.zip	2004-10-22 12:55:59	ebooks/13833
233051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13833/13833-8.txt	2004-10-22 12:40:45	ebooks/13833
139963	application/epub+zip	http://www.gutenberg.org/ebooks/13833.epub.noimages	2020-06-07 00:49:33.118139	ebooks/13833
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/13833.rdf	2020-06-11 01:11:09.169106	ebooks/13833
520081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13834.kindle.images	2020-06-07 00:49:35.734103	ebooks/13834
248780	text/plain; charset=utf-8	http://www.gutenberg.org/files/13834/13834-0.txt	2011-05-13 15:29:38	ebooks/13834
109628	text/rtf	http://www.gutenberg.org/files/13834/13834-r.zip	2005-02-17 13:21:12	ebooks/13834
382146	text/rtf	http://www.gutenberg.org/files/13834/13834-r.rtf	2005-02-17 13:20:44	ebooks/13834
98111	application/zip	http://www.gutenberg.org/files/13834/13834-0.zip	2011-05-13 15:30:14	ebooks/13834
520073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13834.kindle.noimages	2020-06-07 00:49:36.489097	ebooks/13834
296448	text/html	http://www.gutenberg.org/ebooks/13834.html.images	2020-06-07 00:49:34.585134	ebooks/13834
243433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13834/13834-8.txt	2011-05-13 15:30:36	ebooks/13834
3046	image/jpeg	http://www.gutenberg.org/cache/epub/13834/pg13834.cover.small.jpg	2020-06-07 00:49:36.516104	ebooks/13834
17129	application/rdf+xml	http://www.gutenberg.org/ebooks/13834.rdf	2020-06-11 01:11:09.199098	ebooks/13834
296448	text/html	http://www.gutenberg.org/ebooks/13834.html.noimages	2020-06-07 00:49:34.657154	ebooks/13834
97209	application/zip	http://www.gutenberg.org/files/13834/13834-8.zip	2011-05-13 15:30:50	ebooks/13834
132985	application/epub+zip	http://www.gutenberg.org/ebooks/13834.epub.images	2020-06-07 00:49:34.838142	ebooks/13834
132985	application/epub+zip	http://www.gutenberg.org/ebooks/13834.epub.noimages	2020-06-07 00:49:34.974121	ebooks/13834
11228	image/jpeg	http://www.gutenberg.org/cache/epub/13834/pg13834.cover.medium.jpg	2020-06-07 00:49:36.539097	ebooks/13834
140980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13835/13835.zip	2004-10-22 11:59:24	ebooks/13835
174478	application/epub+zip	http://www.gutenberg.org/ebooks/13835.epub.noimages	2020-06-07 00:49:37.314099	ebooks/13835
702904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13835.kindle.images	2020-06-07 00:49:38.223069	ebooks/13835
11956	image/jpeg	http://www.gutenberg.org/cache/epub/13835/pg13835.cover.medium.jpg	2020-06-07 00:49:39.178056	ebooks/13835
375144	text/plain	http://www.gutenberg.org/ebooks/13835.txt.utf-8	2020-06-07 00:49:36.65712	ebooks/13835
375160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13835/13835.txt	2004-10-22 11:59:24	ebooks/13835
141023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13835/13835-8.zip	2004-10-22 11:59:24	ebooks/13835
375167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13835/13835-8.txt	2004-10-22 11:59:24	ebooks/13835
415499	text/html	http://www.gutenberg.org/ebooks/13835.html.images	2020-06-07 00:49:36.921087	ebooks/13835
702894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13835.kindle.noimages	2020-06-07 00:49:39.129058	ebooks/13835
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/13835.rdf	2020-06-11 01:11:09.225107	ebooks/13835
3321	image/jpeg	http://www.gutenberg.org/cache/epub/13835/pg13835.cover.small.jpg	2020-06-07 00:49:39.154066	ebooks/13835
174480	application/epub+zip	http://www.gutenberg.org/ebooks/13835.epub.images	2020-06-07 00:49:37.191083	ebooks/13835
415499	text/html	http://www.gutenberg.org/ebooks/13835.html.noimages	2020-06-07 00:49:37.009109	ebooks/13835
2311269	application/zip	http://www.gutenberg.org/files/13836/13836-h.zip	2004-10-22 14:27:14	ebooks/13836
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/13836.rdf	2020-06-11 01:11:09.252111	ebooks/13836
3390	image/jpeg	http://www.gutenberg.org/cache/epub/13836/pg13836.cover.small.jpg	2020-06-07 00:49:44.704986	ebooks/13836
425544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13836/13836.txt	2004-10-22 14:16:34	ebooks/13836
163442	application/zip	http://www.gutenberg.org/files/13836/13836.zip	2004-10-22 14:16:34	ebooks/13836
3484091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13836.kindle.images	2020-06-07 00:49:43.670024	ebooks/13836
425536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13836/13836-8.txt	2004-10-22 14:16:34	ebooks/13836
1506839	application/epub+zip	http://www.gutenberg.org/ebooks/13836.epub.images	2020-06-07 00:49:41.077043	ebooks/13836
196372	application/epub+zip	http://www.gutenberg.org/ebooks/13836.epub.noimages	2020-06-07 00:49:41.339047	ebooks/13836
13015	image/jpeg	http://www.gutenberg.org/cache/epub/13836/pg13836.cover.medium.jpg	2020-06-07 00:49:44.742001	ebooks/13836
811368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13836.kindle.noimages	2020-06-07 00:49:44.662987	ebooks/13836
500115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13836/13836-h/13836-h.htm	2004-10-22 14:24:29	ebooks/13836
425552	text/plain	http://www.gutenberg.org/ebooks/13836.txt.utf-8	2020-06-07 00:49:39.293065	ebooks/13836
163454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13836/13836-8.zip	2004-10-22 14:16:34	ebooks/13836
1030984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13837.kindle.images	2020-06-07 00:49:47.056957	ebooks/13837
259928	application/epub+zip	http://www.gutenberg.org/ebooks/13837.epub.noimages	2020-06-07 00:49:45.875998	ebooks/13837
3128	image/jpeg	http://www.gutenberg.org/cache/epub/13837/pg13837.cover.small.jpg	2020-06-07 00:49:48.265945	ebooks/13837
557626	text/plain	http://www.gutenberg.org/ebooks/13837.txt.utf-8	2020-06-07 00:49:44.890985	ebooks/13837
545529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13837/13837-8.txt	2020-01-02 08:49:26	ebooks/13837
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/13837.rdf	2020-06-11 01:11:09.281105	ebooks/13837
602429	text/html	http://www.gutenberg.org/ebooks/13837.html.noimages	2020-06-07 00:49:45.426004	ebooks/13837
1030980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13837.kindle.noimages	2020-06-07 00:49:48.238951	ebooks/13837
206704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13837/13837.zip	2020-01-02 08:49:40	ebooks/13837
602429	text/html	http://www.gutenberg.org/ebooks/13837.html.images	2020-06-07 00:49:45.309994	ebooks/13837
545544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13837/13837.txt	2020-01-02 08:49:24	ebooks/13837
259928	application/epub+zip	http://www.gutenberg.org/ebooks/13837.epub.images	2020-06-07 00:49:45.692996	ebooks/13837
210429	application/zip	http://www.gutenberg.org/files/13837/13837-8.zip	2020-01-02 08:49:40	ebooks/13837
12798	image/jpeg	http://www.gutenberg.org/cache/epub/13837/pg13837.cover.medium.jpg	2020-06-07 00:49:48.289939	ebooks/13837
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/13838.rdf	2020-06-11 01:11:09.311108	ebooks/13838
12846	image/jpeg	http://www.gutenberg.org/cache/epub/13838/pg13838.cover.medium.jpg	2020-06-07 00:49:51.595896	ebooks/13838
252926	application/epub+zip	http://www.gutenberg.org/ebooks/13838.epub.noimages	2020-06-07 00:49:49.279966	ebooks/13838
554487	text/plain	http://www.gutenberg.org/ebooks/13838.txt.utf-8	2020-06-07 00:49:48.419967	ebooks/13838
252925	application/epub+zip	http://www.gutenberg.org/ebooks/13838.epub.images	2020-06-07 00:49:49.108958	ebooks/13838
593053	text/html	http://www.gutenberg.org/ebooks/13838.html.images	2020-06-07 00:49:48.736957	ebooks/13838
201135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13838/13838.zip	2020-01-02 08:10:18	ebooks/13838
1006838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13838.kindle.noimages	2020-06-07 00:49:51.545901	ebooks/13838
204697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13838/13838-8.zip	2020-01-02 08:10:18	ebooks/13838
1006841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13838.kindle.images	2020-06-07 00:49:50.417915	ebooks/13838
3115	image/jpeg	http://www.gutenberg.org/cache/epub/13838/pg13838.cover.small.jpg	2020-06-07 00:49:51.571902	ebooks/13838
542231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13838/13838.txt	2020-01-02 08:09:44	ebooks/13838
593053	text/html	http://www.gutenberg.org/ebooks/13838.html.noimages	2020-06-07 00:49:48.852958	ebooks/13838
542224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13838/13838-8.txt	2020-01-02 08:09:44	ebooks/13838
590876	text/html	http://www.gutenberg.org/ebooks/13839.html.images	2020-06-07 00:49:52.064909	ebooks/13839
254447	application/epub+zip	http://www.gutenberg.org/ebooks/13839.epub.noimages	2020-06-07 00:49:52.660894	ebooks/13839
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/13839.rdf	2020-06-11 01:11:09.339113	ebooks/13839
200683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13839/13839-8.zip	2020-01-02 08:58:02	ebooks/13839
590876	text/html	http://www.gutenberg.org/ebooks/13839.html.noimages	2020-06-07 00:49:52.180897	ebooks/13839
12859	image/jpeg	http://www.gutenberg.org/cache/epub/13839/pg13839.cover.medium.jpg	2020-06-07 00:49:55.196867	ebooks/13839
254448	application/epub+zip	http://www.gutenberg.org/ebooks/13839.epub.images	2020-06-07 00:49:52.460896	ebooks/13839
1018352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13839.kindle.images	2020-06-07 00:49:53.904879	ebooks/13839
535321	text/plain	http://www.gutenberg.org/ebooks/13839.txt.utf-8	2020-06-07 00:49:51.713922	ebooks/13839
1018347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13839.kindle.noimages	2020-06-07 00:49:55.146861	ebooks/13839
3124	image/jpeg	http://www.gutenberg.org/cache/epub/13839/pg13839.cover.small.jpg	2020-06-07 00:49:55.173858	ebooks/13839
523806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13839/13839-8.txt	2020-01-02 08:57:50	ebooks/13839
197023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13839/13839.zip	2020-01-02 08:58:00	ebooks/13839
523797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13839/13839.txt	2020-01-02 08:57:48	ebooks/13839
595171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1384.kindle.noimages	2020-06-01 00:53:57.116588	ebooks/1384
143067	application/epub+zip	http://www.gutenberg.org/ebooks/1384.epub.images	2020-06-01 00:53:55.720635	ebooks/1384
119746	application/zip	http://www.gutenberg.org/files/1384/1384-h.zip	2008-08-04 13:39:14	ebooks/1384
595175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1384.kindle.images	2020-06-01 00:53:56.489621	ebooks/1384
3981	image/jpeg	http://www.gutenberg.org/cache/epub/1384/pg1384.cover.small.jpg	2020-06-01 00:53:57.145589	ebooks/1384
318288	text/html	http://www.gutenberg.org/files/1384/1384-h/1384-h.htm	2008-08-04 13:36:36	ebooks/1384
307274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1384/1384.txt	2008-08-04 13:39:14	ebooks/1384
18087	image/jpeg	http://www.gutenberg.org/cache/epub/1384/pg1384.cover.medium.jpg	2020-06-01 00:53:57.173595	ebooks/1384
117834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1384/1384.zip	2008-08-04 13:39:14	ebooks/1384
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/1384.rdf	2020-06-11 01:01:11.176069	ebooks/1384
307275	text/plain	http://www.gutenberg.org/ebooks/1384.txt.utf-8	2020-06-01 00:53:55.450679	ebooks/1384
143067	application/epub+zip	http://www.gutenberg.org/ebooks/1384.epub.noimages	2020-06-01 00:53:55.866635	ebooks/1384
218432	application/epub+zip	http://www.gutenberg.org/ebooks/13840.epub.images	2020-06-07 00:49:55.683873	ebooks/13840
2985	image/jpeg	http://www.gutenberg.org/cache/epub/13840/pg13840.cover.small.jpg	2020-06-07 00:49:57.77402	ebooks/13840
502241	text/plain	http://www.gutenberg.org/ebooks/13840.txt.utf-8	2020-06-07 00:49:55.326872	ebooks/13840
873625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13840.kindle.noimages	2020-06-07 00:49:57.739022	ebooks/13840
502240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13840/13840.txt	2004-11-26 06:39:53	ebooks/13840
873640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13840.kindle.images	2020-06-07 00:49:56.785052	ebooks/13840
218433	application/epub+zip	http://www.gutenberg.org/ebooks/13840.epub.noimages	2020-06-07 00:49:55.839871	ebooks/13840
11077	image/jpeg	http://www.gutenberg.org/cache/epub/13840/pg13840.cover.medium.jpg	2020-06-07 00:49:57.804034	ebooks/13840
189576	application/zip	http://www.gutenberg.org/files/13840/13840.zip	2004-11-26 06:40:19	ebooks/13840
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/13840.rdf	2020-06-11 01:11:09.367105	ebooks/13840
192557	application/zip	http://www.gutenberg.org/files/13840/13840-h.zip	2004-10-23 11:31:54	ebooks/13840
514057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13840/13840-h/13840-h.htm	2004-10-23 11:31:14	ebooks/13840
557155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13841/13841.txt	2004-10-23 13:24:26	ebooks/13841
3748	image/jpeg	http://www.gutenberg.org/cache/epub/13841/pg13841.cover.small.jpg	2020-06-07 00:50:01.514981	ebooks/13841
557158	text/plain	http://www.gutenberg.org/ebooks/13841.txt.utf-8	2020-06-07 00:49:57.960024	ebooks/13841
269059	application/epub+zip	http://www.gutenberg.org/ebooks/13841.epub.images	2020-06-07 00:49:58.803037	ebooks/13841
219008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13841/13841.zip	2004-10-23 13:24:26	ebooks/13841
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/13841.rdf	2020-06-11 01:11:09.390104	ebooks/13841
269059	application/epub+zip	http://www.gutenberg.org/ebooks/13841.epub.noimages	2020-06-07 00:49:58.971008	ebooks/13841
616553	text/html	http://www.gutenberg.org/ebooks/13841.html.images	2020-06-07 00:49:58.420033	ebooks/13841
15533	image/jpeg	http://www.gutenberg.org/cache/epub/13841/pg13841.cover.medium.jpg	2020-06-07 00:50:01.53799	ebooks/13841
1044603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13841.kindle.noimages	2020-06-07 00:50:01.488009	ebooks/13841
1044611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13841.kindle.images	2020-06-07 00:50:00.231	ebooks/13841
616553	text/html	http://www.gutenberg.org/ebooks/13841.html.noimages	2020-06-07 00:49:58.545034	ebooks/13841
81476	application/zip	http://www.gutenberg.org/files/13842/13842.zip	2004-10-24 11:49:05	ebooks/13842
4929356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13842.kindle.images	2020-06-07 00:50:03.615948	ebooks/13842
110836	application/epub+zip	http://www.gutenberg.org/ebooks/13842.epub.noimages	2020-06-07 00:50:02.274972	ebooks/13842
225574	text/plain	http://www.gutenberg.org/ebooks/13842.txt.utf-8	2020-06-07 00:50:01.645984	ebooks/13842
225615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13842/13842.txt	2004-10-24 11:49:05	ebooks/13842
475088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13842.kindle.noimages	2020-06-07 00:50:04.30794	ebooks/13842
81478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13842/13842-8.zip	2004-10-24 11:49:05	ebooks/13842
252856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13842/13842-h/13842-h.htm	2004-10-24 11:58:26	ebooks/13842
2343296	application/epub+zip	http://www.gutenberg.org/ebooks/13842.epub.images	2020-06-07 00:50:02.101992	ebooks/13842
3779	image/jpeg	http://www.gutenberg.org/cache/epub/13842/pg13842.cover.small.jpg	2020-06-07 00:50:04.356935	ebooks/13842
2307390	application/zip	http://www.gutenberg.org/files/13842/13842-h.zip	2004-10-24 12:00:37	ebooks/13842
225608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13842/13842-8.txt	2004-10-24 11:49:05	ebooks/13842
13597	image/jpeg	http://www.gutenberg.org/cache/epub/13842/pg13842.cover.medium.jpg	2020-06-07 00:50:04.401942	ebooks/13842
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/13842.rdf	2020-06-11 01:11:09.417108	ebooks/13842
39990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13843/13843-8.zip	2004-10-24 13:36:27	ebooks/13843
64509	application/epub+zip	http://www.gutenberg.org/ebooks/13843.epub.images	2020-06-07 00:50:04.824933	ebooks/13843
251409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13843.kindle.noimages	2020-06-07 00:50:05.850923	ebooks/13843
10940	image/jpeg	http://www.gutenberg.org/cache/epub/13843/pg13843.cover.medium.jpg	2020-06-07 00:50:05.898925	ebooks/13843
2953	image/jpeg	http://www.gutenberg.org/cache/epub/13843/pg13843.cover.small.jpg	2020-06-07 00:50:05.875917	ebooks/13843
39971	application/zip	http://www.gutenberg.org/files/13843/13843.zip	2004-10-24 13:36:27	ebooks/13843
251413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13843.kindle.images	2020-06-07 00:50:05.374924	ebooks/13843
64509	application/epub+zip	http://www.gutenberg.org/ebooks/13843.epub.noimages	2020-06-07 00:50:04.901932	ebooks/13843
100651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13843/13843.txt	2004-10-24 13:36:27	ebooks/13843
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/13843.rdf	2020-06-11 01:11:09.448095	ebooks/13843
131162	text/html	http://www.gutenberg.org/ebooks/13843.html.images	2020-06-07 00:50:04.674936	ebooks/13843
131162	text/html	http://www.gutenberg.org/ebooks/13843.html.noimages	2020-06-07 00:50:04.722944	ebooks/13843
100628	text/plain	http://www.gutenberg.org/ebooks/13843.txt.utf-8	2020-06-07 00:50:04.551948	ebooks/13843
100644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13843/13843-8.txt	2004-10-24 13:36:26	ebooks/13843
760366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13844.kindle.noimages	2020-06-07 00:50:09.780877	ebooks/13844
377653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13844/13844-8.txt	2005-02-27 11:27:22	ebooks/13844
16441	image/jpeg	http://www.gutenberg.org/cache/epub/13844/pg13844.cover.medium.jpg	2020-06-07 00:50:09.866865	ebooks/13844
184686	application/epub+zip	http://www.gutenberg.org/ebooks/13844.epub.noimages	2020-06-07 00:50:07.355909	ebooks/13844
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/13844.rdf	2020-06-11 01:11:09.4751	ebooks/13844
143306	application/zip	http://www.gutenberg.org/files/13844/13844-8.zip	2005-02-27 11:29:24	ebooks/13844
377660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13844/13844.txt	2005-02-27 11:27:28	ebooks/13844
377631	text/plain	http://www.gutenberg.org/ebooks/13844.txt.utf-8	2020-06-07 00:50:06.015938	ebooks/13844
4393	image/jpeg	http://www.gutenberg.org/cache/epub/13844/pg13844.cover.small.jpg	2020-06-07 00:50:09.825875	ebooks/13844
143285	application/zip	http://www.gutenberg.org/files/13844/13844.zip	2005-02-27 11:29:32	ebooks/13844
444078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13844/13844-h/13844-h.htm	2005-02-27 11:27:48	ebooks/13844
723146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13844/13844-h.zip	2005-02-27 11:29:02	ebooks/13844
845687	application/epub+zip	http://www.gutenberg.org/ebooks/13844.epub.images	2020-06-07 00:50:06.951913	ebooks/13844
2077551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13844.kindle.images	2020-06-07 00:50:08.771878	ebooks/13844
4097	image/jpeg	http://www.gutenberg.org/cache/epub/13845/pg13845.cover.small.jpg	2020-06-07 00:50:11.115149	ebooks/13845
15934	image/jpeg	http://www.gutenberg.org/cache/epub/13845/pg13845.cover.medium.jpg	2020-06-07 00:50:11.138156	ebooks/13845
119781	text/plain	http://www.gutenberg.org/ebooks/13845.txt.utf-8	2020-06-07 00:50:10.010908	ebooks/13845
114291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13845/13845-8.txt	2004-10-25 16:47:00	ebooks/13845
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/13845.rdf	2020-06-11 01:11:09.499133	ebooks/13845
281291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13845.kindle.noimages	2020-06-07 00:50:11.090155	ebooks/13845
45342	application/zip	http://www.gutenberg.org/files/13845/13845-8.zip	2004-10-25 16:47:00	ebooks/13845
137071	text/html	http://www.gutenberg.org/ebooks/13845.html.images	2020-06-07 00:50:10.115875	ebooks/13845
137071	text/html	http://www.gutenberg.org/ebooks/13845.html.noimages	2020-06-07 00:50:10.154881	ebooks/13845
68875	application/epub+zip	http://www.gutenberg.org/ebooks/13845.epub.images	2020-06-07 00:50:10.244883	ebooks/13845
68875	application/epub+zip	http://www.gutenberg.org/ebooks/13845.epub.noimages	2020-06-07 00:50:10.313876	ebooks/13845
281299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13845.kindle.images	2020-06-07 00:50:10.701854	ebooks/13845
273282	application/epub+zip	http://www.gutenberg.org/ebooks/13846.epub.noimages	2020-06-07 00:50:11.944151	ebooks/13846
237677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13846/13846-8.zip	2006-08-14 06:49:12	ebooks/13846
1165634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13846.kindle.images	2020-06-07 00:50:13.181134	ebooks/13846
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/13846.rdf	2020-06-11 01:11:09.528125	ebooks/13846
711979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13846/13846-8.txt	2006-08-14 06:49:06	ebooks/13846
729418	text/plain; charset=utf-8	http://www.gutenberg.org/files/13846/13846-0.txt	2016-01-27 06:19:56	ebooks/13846
13762	image/jpeg	http://www.gutenberg.org/cache/epub/13846/pg13846.cover.medium.jpg	2020-06-07 00:50:14.498107	ebooks/13846
240819	application/zip	http://www.gutenberg.org/files/13846/13846-0.zip	2016-01-27 06:20:48	ebooks/13846
3815	image/jpeg	http://www.gutenberg.org/cache/epub/13846/pg13846.cover.small.jpg	2020-06-07 00:50:14.459113	ebooks/13846
273282	application/epub+zip	http://www.gutenberg.org/ebooks/13846.epub.images	2020-06-07 00:50:11.66717	ebooks/13846
756267	text/html; charset=utf-8	http://www.gutenberg.org/files/13846/13846-h/13846-h.htm	2016-01-27 06:19:10	ebooks/13846
248445	text/html; charset=utf-8	http://www.gutenberg.org/files/13846/13846-h.zip	2016-01-27 06:20:48	ebooks/13846
1165626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13846.kindle.noimages	2020-06-07 00:50:14.417104	ebooks/13846
16951	image/jpeg	http://www.gutenberg.org/cache/epub/13847/pg13847.cover.medium.jpg	2020-06-07 00:50:15.406097	ebooks/13847
3787	image/jpeg	http://www.gutenberg.org/cache/epub/13847/pg13847.cover.small.jpg	2020-06-07 00:50:15.3771	ebooks/13847
65551	text/html; charset=us-ascii	http://www.gutenberg.org/files/13847/13847-h/13847-h.htm	2004-10-25 16:48:00	ebooks/13847
271273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13847.kindle.images	2020-06-07 00:50:15.08413	ebooks/13847
58530	application/zip	http://www.gutenberg.org/files/13847/13847-h.zip	2004-10-25 16:48:00	ebooks/13847
59370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13847/13847.txt	2004-10-25 16:48:00	ebooks/13847
22584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13847/13847.zip	2004-10-25 16:48:00	ebooks/13847
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/13847.rdf	2020-06-11 01:11:09.552119	ebooks/13847
88473	application/epub+zip	http://www.gutenberg.org/ebooks/13847.epub.images	2020-06-07 00:50:14.752107	ebooks/13847
59340	text/plain	http://www.gutenberg.org/ebooks/13847.txt.utf-8	2020-06-07 00:50:14.637102	ebooks/13847
198418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13847.kindle.noimages	2020-06-07 00:50:15.347093	ebooks/13847
51810	application/epub+zip	http://www.gutenberg.org/ebooks/13847.epub.noimages	2020-06-07 00:50:14.812102	ebooks/13847
1085542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13848.kindle.images	2020-06-07 00:50:17.44507	ebooks/13848
234385	application/zip	http://www.gutenberg.org/files/13848/13848-8.zip	2020-04-01 06:49:38	ebooks/13848
272750	application/epub+zip	http://www.gutenberg.org/ebooks/13848.epub.images	2020-06-07 00:50:16.221087	ebooks/13848
262414	application/zip	http://www.gutenberg.org/files/13848/13848-r.zip	2020-04-01 06:48:08	ebooks/13848
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/13848.rdf	2020-06-11 01:11:09.580096	ebooks/13848
607870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13848/13848-8.txt	2020-04-01 06:45:04	ebooks/13848
272751	application/epub+zip	http://www.gutenberg.org/ebooks/13848.epub.noimages	2020-06-07 00:50:16.374088	ebooks/13848
643146	text/html	http://www.gutenberg.org/ebooks/13848.html.noimages	2020-06-07 00:50:15.969109	ebooks/13848
14065	image/jpeg	http://www.gutenberg.org/cache/epub/13848/pg13848.cover.medium.jpg	2020-06-07 00:50:18.567052	ebooks/13848
1085539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13848.kindle.noimages	2020-06-07 00:50:18.517055	ebooks/13848
622811	text/plain	http://www.gutenberg.org/ebooks/13848.txt.utf-8	2020-06-07 00:50:15.536095	ebooks/13848
3646	image/jpeg	http://www.gutenberg.org/cache/epub/13848/pg13848.cover.small.jpg	2020-06-07 00:50:18.543066	ebooks/13848
791104	text/rtf	http://www.gutenberg.org/files/13848/13848-r.rtf	2020-04-01 06:45:14	ebooks/13848
643146	text/html	http://www.gutenberg.org/ebooks/13848.html.images	2020-06-07 00:50:15.848092	ebooks/13848
84696	application/epub+zip	http://www.gutenberg.org/ebooks/13849.epub.noimages	2020-06-07 00:50:19.136084	ebooks/13849
58301	application/zip	http://www.gutenberg.org/files/13849/13849-8.zip	2004-10-25 04:06:32	ebooks/13849
2599	image/jpeg	http://www.gutenberg.org/cache/epub/13849/pg13849.cover.small.jpg	2020-06-07 00:50:20.260048	ebooks/13849
84696	application/epub+zip	http://www.gutenberg.org/ebooks/13849.epub.images	2020-06-07 00:50:19.040055	ebooks/13849
188299	text/html	http://www.gutenberg.org/ebooks/13849.html.images	2020-06-07 00:50:18.845066	ebooks/13849
143492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13849/13849-8.txt	2004-10-25 04:06:10	ebooks/13849
149150	text/plain	http://www.gutenberg.org/ebooks/13849.txt.utf-8	2020-06-07 00:50:18.678061	ebooks/13849
188299	text/html	http://www.gutenberg.org/ebooks/13849.html.noimages	2020-06-07 00:50:18.909062	ebooks/13849
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/13849.rdf	2020-06-11 01:11:09.603106	ebooks/13849
330372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13849.kindle.noimages	2020-06-07 00:50:20.234036	ebooks/13849
330380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13849.kindle.images	2020-06-07 00:50:19.682045	ebooks/13849
9696	image/jpeg	http://www.gutenberg.org/cache/epub/13849/pg13849.cover.medium.jpg	2020-06-07 00:50:20.284029	ebooks/13849
11108	image/jpeg	http://www.gutenberg.org/cache/epub/1385/pg1385.cover.medium.jpg	2020-06-01 00:53:59.765863	ebooks/1385
169984	application/zip	http://www.gutenberg.org/files/1385/1385-0.zip	2018-03-18 08:05:40	ebooks/1385
787398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1385.kindle.images	2020-06-01 00:53:58.79757	ebooks/1385
787425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1385.kindle.noimages	2020-06-01 00:53:59.701852	ebooks/1385
434994	text/plain; charset=utf-8	http://www.gutenberg.org/files/1385/1385-0.txt	2018-03-09 06:27:38	ebooks/1385
195386	application/epub+zip	http://www.gutenberg.org/ebooks/1385.epub.images	2020-06-01 00:53:57.680599	ebooks/1385
3134	image/jpeg	http://www.gutenberg.org/cache/epub/1385/pg1385.cover.small.jpg	2020-06-01 00:53:59.734879	ebooks/1385
426184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1385/1385.txt	2008-08-22 10:12:56	ebooks/1385
168836	application/zip	http://www.gutenberg.org/files/1385/1385.zip	2008-08-22 10:13:50	ebooks/1385
195385	application/epub+zip	http://www.gutenberg.org/ebooks/1385.epub.noimages	2020-06-01 00:53:57.897583	ebooks/1385
527935	text/html; charset=utf-8	http://www.gutenberg.org/files/1385/1385-h/1385-h.htm	2018-03-18 08:05:18	ebooks/1385
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/1385.rdf	2020-06-11 01:01:11.20507	ebooks/1385
178934	application/zip	http://www.gutenberg.org/files/1385/1385-h.zip	2018-03-18 08:05:40	ebooks/1385
739645	text/plain	http://www.gutenberg.org/ebooks/13850.txt.utf-8	2020-06-07 00:50:23.801987	ebooks/13850
281281	application/zip	http://www.gutenberg.org/files/13850/13850-8.zip	2004-10-25 04:12:28	ebooks/13850
9248	image/jpeg	http://www.gutenberg.org/cache/epub/13850/pg13850.cover.medium.jpg	2020-06-07 00:50:28.560933	ebooks/13850
334926	application/epub+zip	http://www.gutenberg.org/ebooks/13850.epub.images	2020-06-07 00:50:25.062974	ebooks/13850
818796	text/html	http://www.gutenberg.org/ebooks/13850.html.noimages	2020-06-07 00:50:24.50598	ebooks/13850
1309694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13850.kindle.images	2020-06-07 00:50:26.904945	ebooks/13850
2553	image/jpeg	http://www.gutenberg.org/cache/epub/13850/pg13850.cover.small.jpg	2020-06-07 00:50:28.53793	ebooks/13850
818796	text/html	http://www.gutenberg.org/ebooks/13850.html.images	2020-06-07 00:50:24.335002	ebooks/13850
706456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13850/13850-8.txt	2004-10-25 04:11:00	ebooks/13850
1309689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13850.kindle.noimages	2020-06-07 00:50:28.510926	ebooks/13850
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/13850.rdf	2020-06-11 01:11:09.62712	ebooks/13850
334925	application/epub+zip	http://www.gutenberg.org/ebooks/13850.epub.noimages	2020-06-07 00:50:25.31598	ebooks/13850
2383305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13851.kindle.noimages	2020-06-07 00:50:34.792856	ebooks/13851
2847	image/jpeg	http://www.gutenberg.org/cache/epub/13851/pg13851.cover.small.jpg	2020-06-07 00:50:34.839859	ebooks/13851
592528	application/epub+zip	http://www.gutenberg.org/ebooks/13851.epub.images	2020-06-07 00:50:29.382005	ebooks/13851
565625	application/zip	http://www.gutenberg.org/files/13851/13851-h.zip	2018-03-20 01:36:44	ebooks/13851
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/13851.rdf	2020-06-11 01:11:09.656096	ebooks/13851
1614814	text/html; charset=utf-8	http://www.gutenberg.org/files/13851/13851-h/13851-h.htm	2018-03-20 01:36:28	ebooks/13851
592529	application/epub+zip	http://www.gutenberg.org/ebooks/13851.epub.noimages	2020-06-07 00:50:29.754941	ebooks/13851
10476	image/jpeg	http://www.gutenberg.org/cache/epub/13851/pg13851.cover.medium.jpg	2020-06-07 00:50:34.881851	ebooks/13851
1416766	text/plain; charset=utf-8	http://www.gutenberg.org/files/13851/13851-0.txt	2018-02-28 08:38:46	ebooks/13851
2383312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13851.kindle.images	2020-06-07 00:50:32.274887	ebooks/13851
1409752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13851/13851.txt	2009-05-29 12:27:08	ebooks/13851
543357	application/zip	http://www.gutenberg.org/files/13851/13851.zip	2009-05-29 12:27:40	ebooks/13851
544138	text/plain; charset=utf-8	http://www.gutenberg.org/files/13851/13851-0.zip	2018-03-20 01:36:44	ebooks/13851
175995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13852/13852.txt	2004-10-25 08:23:41	ebooks/13852
175978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13852/13852-8.txt	2004-10-25 08:25:02	ebooks/13852
13075	image/jpeg	http://www.gutenberg.org/cache/epub/13852/pg13852.cover.medium.jpg	2020-06-07 00:50:37.001022	ebooks/13852
95216	application/epub+zip	http://www.gutenberg.org/ebooks/13852.epub.images	2020-06-07 00:50:35.402872	ebooks/13852
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/13852.rdf	2020-06-11 01:11:09.684122	ebooks/13852
391789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13852.kindle.noimages	2020-06-07 00:50:36.915021	ebooks/13852
95217	application/epub+zip	http://www.gutenberg.org/ebooks/13852.epub.noimages	2020-06-07 00:50:35.640034	ebooks/13852
70674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13852/13852-h.zip	2004-10-25 08:33:03	ebooks/13852
175981	text/plain	http://www.gutenberg.org/ebooks/13852.txt.utf-8	2020-06-07 00:50:35.031858	ebooks/13852
391804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13852.kindle.images	2020-06-07 00:50:36.275048	ebooks/13852
64076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13852/13852.zip	2004-10-25 08:25:27	ebooks/13852
3287	image/jpeg	http://www.gutenberg.org/cache/epub/13852/pg13852.cover.small.jpg	2020-06-07 00:50:36.959035	ebooks/13852
64096	application/zip	http://www.gutenberg.org/files/13852/13852-8.zip	2004-10-25 08:25:36	ebooks/13852
251306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13852/13852-h/13852-h.htm	2004-10-25 08:32:18	ebooks/13852
5310555	application/pdf	http://www.gutenberg.org/files/13853/13853-pdf.pdf	2004-10-24 17:52:30	ebooks/13853
66774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13853/13853.txt	2004-10-25 09:20:22	ebooks/13853
102628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13853/13853-h/13853-h.htm	2004-10-25 09:17:50	ebooks/13853
3734	image/jpeg	http://www.gutenberg.org/cache/epub/13853/pg13853.cover.small.jpg	2020-06-07 00:50:41.514959	ebooks/13853
3299502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13853/13853-h.zip	2004-10-25 09:23:30	ebooks/13853
3321101	application/epub+zip	http://www.gutenberg.org/ebooks/13853.epub.images	2020-06-07 00:50:37.642008	ebooks/13853
22808	text/plain; charset=utf-8	http://www.gutenberg.org/files/13853/13853-0.zip	2004-10-25 09:23:28	ebooks/13853
5441465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13853.kindle.images	2020-06-07 00:50:40.964988	ebooks/13853
23917	application/zip	http://www.gutenberg.org/files/13853/13853-8.zip	2004-10-25 09:23:28	ebooks/13853
65069	text/plain; charset=utf-8	http://www.gutenberg.org/files/13853/13853-0.txt	2004-10-25 09:13:44	ebooks/13853
17105	application/rdf+xml	http://www.gutenberg.org/ebooks/13853.rdf	2020-06-11 01:11:09.716099	ebooks/13853
227853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13853.kindle.noimages	2020-06-07 00:50:41.458958	ebooks/13853
89039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13853/13853-8.txt	2004-10-25 09:17:50	ebooks/13853
50289	application/epub+zip	http://www.gutenberg.org/ebooks/13853.epub.noimages	2020-06-07 00:50:37.811019	ebooks/13853
23232	application/zip	http://www.gutenberg.org/files/13853/13853.zip	2004-10-25 09:23:28	ebooks/13853
14298	image/jpeg	http://www.gutenberg.org/cache/epub/13853/pg13853.cover.medium.jpg	2020-06-07 00:50:41.566958	ebooks/13853
159599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13854/13854-8.zip	2004-10-25 09:45:12	ebooks/13854
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/13854.rdf	2020-06-11 01:11:09.744098	ebooks/13854
841021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13854.kindle.noimages	2020-06-07 00:50:51.556141	ebooks/13854
11903328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13854/13854-h.zip	2004-10-25 09:45:18	ebooks/13854
3815	image/jpeg	http://www.gutenberg.org/cache/epub/13854/pg13854.cover.small.jpg	2020-06-07 00:50:51.635128	ebooks/13854
419161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13854/13854.txt	2004-10-25 09:44:38	ebooks/13854
159371	application/zip	http://www.gutenberg.org/files/13854/13854.zip	2004-10-25 09:45:12	ebooks/13854
419157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13854/13854-8.txt	2004-10-25 09:44:38	ebooks/13854
17076	image/jpeg	http://www.gutenberg.org/cache/epub/13854/pg13854.cover.medium.jpg	2020-06-07 00:50:51.70314	ebooks/13854
419452	text/plain	http://www.gutenberg.org/ebooks/13854.txt.utf-8	2020-06-07 00:50:41.742979	ebooks/13854
10642963	application/epub+zip	http://www.gutenberg.org/ebooks/13854.epub.images	2020-06-07 00:50:45.232924	ebooks/13854
194813	application/epub+zip	http://www.gutenberg.org/ebooks/13854.epub.noimages	2020-06-07 00:50:45.45093	ebooks/13854
19913527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13854.kindle.images	2020-06-07 00:50:50.531144	ebooks/13854
452468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13854/13854-h/13854-h.htm	2004-10-25 09:44:40	ebooks/13854
325727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13855.kindle.images	2020-06-07 00:50:52.616123	ebooks/13855
56845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13855/13855-8.zip	2004-10-25 09:57:58	ebooks/13855
81095	application/epub+zip	http://www.gutenberg.org/ebooks/13855.epub.images	2020-06-07 00:50:52.118185	ebooks/13855
55815	application/zip	http://www.gutenberg.org/files/13855/13855.zip	2004-10-25 09:57:58	ebooks/13855
58740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13855/13855-h.zip	2004-10-25 09:58:00	ebooks/13855
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/13855.rdf	2020-06-11 01:11:09.773091	ebooks/13855
3656	image/jpeg	http://www.gutenberg.org/cache/epub/13855/pg13855.cover.small.jpg	2020-06-07 00:50:52.998127	ebooks/13855
142616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13855/13855-8.txt	2004-10-25 09:57:54	ebooks/13855
325711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13855.kindle.noimages	2020-06-07 00:50:52.96911	ebooks/13855
142623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13855/13855.txt	2004-10-25 09:57:54	ebooks/13855
81095	application/epub+zip	http://www.gutenberg.org/ebooks/13855.epub.noimages	2020-06-07 00:50:52.264131	ebooks/13855
149266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13855/13855-h/13855-h.htm	2004-10-25 09:57:56	ebooks/13855
14914	image/jpeg	http://www.gutenberg.org/cache/epub/13855/pg13855.cover.medium.jpg	2020-06-07 00:50:53.02512	ebooks/13855
145967	text/plain	http://www.gutenberg.org/ebooks/13855.txt.utf-8	2020-06-07 00:50:51.906123	ebooks/13855
18007	application/rdf+xml	http://www.gutenberg.org/ebooks/13856.rdf	2020-06-11 01:11:09.804091	ebooks/13856
887108	text/rtf	http://www.gutenberg.org/files/13856/13856-r.rtf	2005-02-26 19:00:00	ebooks/13856
300934	application/epub+zip	http://www.gutenberg.org/ebooks/13856.epub.noimages	2020-06-07 00:50:54.516152	ebooks/13856
243106	application/zip	http://www.gutenberg.org/files/13856/13856-8.zip	2012-02-02 16:36:02	ebooks/13856
664901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13856/13856.txt	2005-02-26 19:00:00	ebooks/13856
771365	text/html	http://www.gutenberg.org/ebooks/13856.html.noimages	2020-06-07 00:50:53.879102	ebooks/13856
300935	application/epub+zip	http://www.gutenberg.org/ebooks/13856.epub.images	2020-06-07 00:50:54.254098	ebooks/13856
261492	application/zip	http://www.gutenberg.org/files/13856/13856-r.zip	2012-02-02 16:36:02	ebooks/13856
13146	image/jpeg	http://www.gutenberg.org/cache/epub/13856/pg13856.cover.medium.jpg	2020-06-07 00:50:57.730064	ebooks/13856
1203735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13856.kindle.images	2020-06-07 00:50:56.095073	ebooks/13856
239087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13856/13856.zip	2012-02-02 16:36:02	ebooks/13856
679604	text/plain	http://www.gutenberg.org/ebooks/13856.txt.utf-8	2020-06-07 00:50:53.156109	ebooks/13856
1203718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13856.kindle.noimages	2020-06-07 00:50:57.678098	ebooks/13856
664909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13856/13856-8.txt	2012-02-02 16:27:44	ebooks/13856
3804	image/jpeg	http://www.gutenberg.org/cache/epub/13856/pg13856.cover.small.jpg	2020-06-07 00:50:57.707052	ebooks/13856
771365	text/html	http://www.gutenberg.org/ebooks/13856.html.images	2020-06-07 00:50:53.719109	ebooks/13856
223268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13857/13857-8.zip	2012-02-02 16:36:24	ebooks/13857
280235	application/epub+zip	http://www.gutenberg.org/ebooks/13857.epub.noimages	2020-06-07 00:50:59.228058	ebooks/13857
836968	text/rtf	http://www.gutenberg.org/files/13857/13857-r.rtf	2005-02-26 19:00:00	ebooks/13857
720896	text/html	http://www.gutenberg.org/ebooks/13857.html.noimages	2020-06-07 00:50:58.595056	ebooks/13857
1121766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13857.kindle.images	2020-06-07 00:51:00.762027	ebooks/13857
610471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13857/13857-8.txt	2012-02-02 16:33:24	ebooks/13857
1121755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13857.kindle.noimages	2020-06-07 00:51:02.295992	ebooks/13857
241155	text/rtf	http://www.gutenberg.org/files/13857/13857-r.zip	2012-02-02 16:36:24	ebooks/13857
720896	text/html	http://www.gutenberg.org/ebooks/13857.html.images	2020-06-07 00:50:58.434058	ebooks/13857
623937	text/plain	http://www.gutenberg.org/ebooks/13857.txt.utf-8	2020-06-07 00:50:57.85706	ebooks/13857
610462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13857/13857.txt	2005-02-26 19:00:00	ebooks/13857
4129	image/jpeg	http://www.gutenberg.org/cache/epub/13857/pg13857.cover.small.jpg	2020-06-07 00:51:02.323004	ebooks/13857
280234	application/epub+zip	http://www.gutenberg.org/ebooks/13857.epub.images	2020-06-07 00:50:58.967073	ebooks/13857
219546	application/zip	http://www.gutenberg.org/files/13857/13857.zip	2012-02-02 16:36:24	ebooks/13857
14299	image/jpeg	http://www.gutenberg.org/cache/epub/13857/pg13857.cover.medium.jpg	2020-06-07 00:51:02.346002	ebooks/13857
18008	application/rdf+xml	http://www.gutenberg.org/ebooks/13857.rdf	2020-06-11 01:11:09.837091	ebooks/13857
243881	text/plain	http://www.gutenberg.org/ebooks/13858.txt.utf-8	2020-06-07 00:51:02.465011	ebooks/13858
271378	text/html	http://www.gutenberg.org/ebooks/13858.html.images	2020-06-07 00:51:02.640021	ebooks/13858
479211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13858.kindle.noimages	2020-06-07 00:51:04.149997	ebooks/13858
84699	application/zip	http://www.gutenberg.org/files/13858/13858-8.zip	2004-10-25 09:49:10	ebooks/13858
479219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13858.kindle.images	2020-06-07 00:51:03.537023	ebooks/13858
84693	application/zip	http://www.gutenberg.org/files/13858/13858.zip	2004-10-25 09:49:10	ebooks/13858
243920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13858/13858.txt	2004-10-25 09:49:10	ebooks/13858
118603	application/epub+zip	http://www.gutenberg.org/ebooks/13858.epub.images	2020-06-07 00:51:02.835992	ebooks/13858
271378	text/html	http://www.gutenberg.org/ebooks/13858.html.noimages	2020-06-07 00:51:02.707987	ebooks/13858
19872	image/jpeg	http://www.gutenberg.org/cache/epub/13858/pg13858.cover.medium.jpg	2020-06-07 00:51:04.20297	ebooks/13858
243912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13858/13858-8.txt	2004-10-25 09:49:10	ebooks/13858
118603	application/epub+zip	http://www.gutenberg.org/ebooks/13858.epub.noimages	2020-06-07 00:51:02.924029	ebooks/13858
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/13858.rdf	2020-06-11 01:11:09.864093	ebooks/13858
4283	image/jpeg	http://www.gutenberg.org/cache/epub/13858/pg13858.cover.small.jpg	2020-06-07 00:51:04.176991	ebooks/13858
733578	application/epub+zip	http://www.gutenberg.org/ebooks/13859.epub.images	2020-06-07 00:51:05.311982	ebooks/13859
4773	image/jpeg	http://www.gutenberg.org/cache/epub/13859/pg13859.cover.small.jpg	2020-06-07 00:51:09.591903	ebooks/13859
25027	image/jpeg	http://www.gutenberg.org/cache/epub/13859/pg13859.cover.medium.jpg	2020-06-07 00:51:09.636929	ebooks/13859
174217	application/epub+zip	http://www.gutenberg.org/ebooks/13859.epub.noimages	2020-06-07 00:51:05.60797	ebooks/13859
1655849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13859.kindle.images	2020-06-07 00:51:08.605911	ebooks/13859
385733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13859/13859-h/13859-h.htm	2004-10-25 10:53:53	ebooks/13859
772868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13859/13859-h.zip	2004-10-25 10:58:13	ebooks/13859
340366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13859/13859.txt	2004-10-25 10:26:16	ebooks/13859
128559	application/zip	http://www.gutenberg.org/files/13859/13859.zip	2004-10-25 10:26:16	ebooks/13859
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/13859.rdf	2020-06-11 01:11:09.889096	ebooks/13859
340367	text/plain	http://www.gutenberg.org/ebooks/13859.txt.utf-8	2020-06-07 00:51:04.327005	ebooks/13859
724079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13859.kindle.noimages	2020-06-07 00:51:09.543902	ebooks/13859
217733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1386/1386.zip	2008-08-22 09:46:32	ebooks/1386
231587	text/html; charset=utf-8	http://www.gutenberg.org/files/1386/1386-h.zip	2016-10-08 10:17:20	ebooks/1386
1008596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1386.kindle.noimages	2020-06-01 00:54:02.807966	ebooks/1386
250160	application/epub+zip	http://www.gutenberg.org/ebooks/1386.epub.noimages	2020-06-01 00:54:00.53986	ebooks/1386
1008600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1386.kindle.images	2020-06-01 00:54:01.673826	ebooks/1386
557406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1386/1386.txt	2008-08-22 09:45:20	ebooks/1386
250160	application/epub+zip	http://www.gutenberg.org/ebooks/1386.epub.images	2020-06-01 00:54:00.293844	ebooks/1386
10165	image/jpeg	http://www.gutenberg.org/cache/epub/1386/pg1386.cover.medium.jpg	2020-06-01 00:54:02.87782	ebooks/1386
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/1386.rdf	2020-06-11 01:01:11.234065	ebooks/1386
687959	text/html; charset=utf-8	http://www.gutenberg.org/files/1386/1386-h/1386-h.htm	2016-10-08 10:16:30	ebooks/1386
219217	application/zip	http://www.gutenberg.org/files/1386/1386-0.zip	2016-10-08 10:17:20	ebooks/1386
568797	text/plain; charset=utf-8	http://www.gutenberg.org/files/1386/1386-0.txt	2016-10-08 10:15:04	ebooks/1386
2941	image/jpeg	http://www.gutenberg.org/cache/epub/1386/pg1386.cover.small.jpg	2020-06-01 00:54:02.844986	ebooks/1386
340266	text/html	http://www.gutenberg.org/ebooks/13860.html.noimages	2020-06-07 00:51:10.115912	ebooks/13860
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/13860.rdf	2020-06-11 01:11:09.916091	ebooks/13860
321819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13860/13860.txt	2004-11-26 06:41:09	ebooks/13860
321820	text/plain	http://www.gutenberg.org/ebooks/13860.txt.utf-8	2020-06-07 00:51:09.797909	ebooks/13860
158084	application/epub+zip	http://www.gutenberg.org/ebooks/13860.epub.images	2020-06-07 00:51:10.257901	ebooks/13860
628700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13860.kindle.noimages	2020-06-07 00:51:11.697872	ebooks/13860
158084	application/epub+zip	http://www.gutenberg.org/ebooks/13860.epub.noimages	2020-06-07 00:51:10.345896	ebooks/13860
19792	image/jpeg	http://www.gutenberg.org/cache/epub/13860/pg13860.cover.medium.jpg	2020-06-07 00:51:11.747884	ebooks/13860
125517	application/zip	http://www.gutenberg.org/files/13860/13860.zip	2004-11-26 06:41:25	ebooks/13860
628716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13860.kindle.images	2020-06-07 00:51:11.020903	ebooks/13860
340266	text/html	http://www.gutenberg.org/ebooks/13860.html.images	2020-06-07 00:51:10.03792	ebooks/13860
4393	image/jpeg	http://www.gutenberg.org/cache/epub/13860/pg13860.cover.small.jpg	2020-06-07 00:51:11.723873	ebooks/13860
74618	application/zip	http://www.gutenberg.org/files/13861/13861-8.zip	2005-02-18 13:30:02	ebooks/13861
97064	application/epub+zip	http://www.gutenberg.org/ebooks/13861.epub.images	2020-06-07 00:51:12.114924	ebooks/13861
2481	image/jpeg	http://www.gutenberg.org/cache/epub/13861/pg13861.cover.small.jpg	2020-06-07 00:51:13.031864	ebooks/13861
97062	application/epub+zip	http://www.gutenberg.org/ebooks/13861.epub.noimages	2020-06-07 00:51:12.183874	ebooks/13861
391040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13861.kindle.images	2020-06-07 00:51:12.594859	ebooks/13861
285004	text/rtf	http://www.gutenberg.org/files/13861/13861-r.rtf	2005-02-18 13:29:50	ebooks/13861
83220	application/zip	http://www.gutenberg.org/files/13861/13861-r.zip	2005-02-18 13:30:12	ebooks/13861
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/13861.rdf	2020-06-11 01:11:09.944088	ebooks/13861
211436	text/html	http://www.gutenberg.org/ebooks/13861.html.images	2020-06-07 00:51:11.968916	ebooks/13861
204063	text/plain	http://www.gutenberg.org/ebooks/13861.txt.utf-8	2020-06-07 00:51:11.858898	ebooks/13861
391030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13861.kindle.noimages	2020-06-07 00:51:13.007854	ebooks/13861
211436	text/html	http://www.gutenberg.org/ebooks/13861.html.noimages	2020-06-07 00:51:12.016883	ebooks/13861
198821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13861/13861-8.txt	2005-02-18 13:28:42	ebooks/13861
8814	image/jpeg	http://www.gutenberg.org/cache/epub/13861/pg13861.cover.medium.jpg	2020-06-07 00:51:13.053863	ebooks/13861
87423	application/zip	http://www.gutenberg.org/files/13862/13862-r.zip	2005-02-18 13:33:22	ebooks/13862
199239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13862/13862-8.txt	2005-02-18 13:31:50	ebooks/13862
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/13862.rdf	2020-06-11 01:11:09.970093	ebooks/13862
78120	application/zip	http://www.gutenberg.org/files/13862/13862-8.zip	2005-02-18 13:33:14	ebooks/13862
217565	text/html	http://www.gutenberg.org/ebooks/13862.html.noimages	2020-06-07 00:51:13.345852	ebooks/13862
217565	text/html	http://www.gutenberg.org/ebooks/13862.html.images	2020-06-07 00:51:13.29485	ebooks/13862
292989	text/rtf	http://www.gutenberg.org/files/13862/13862-r.rtf	2005-02-18 13:33:02	ebooks/13862
3511	image/jpeg	http://www.gutenberg.org/cache/epub/13862/pg13862.cover.small.jpg	2020-06-07 00:51:14.471848	ebooks/13862
408001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13862.kindle.images	2020-06-07 00:51:13.98985	ebooks/13862
101849	application/epub+zip	http://www.gutenberg.org/ebooks/13862.epub.noimages	2020-06-07 00:51:13.53286	ebooks/13862
101849	application/epub+zip	http://www.gutenberg.org/ebooks/13862.epub.images	2020-06-07 00:51:13.455857	ebooks/13862
407997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13862.kindle.noimages	2020-06-07 00:51:14.446853	ebooks/13862
203405	text/plain	http://www.gutenberg.org/ebooks/13862.txt.utf-8	2020-06-07 00:51:13.16387	ebooks/13862
13626	image/jpeg	http://www.gutenberg.org/cache/epub/13862/pg13862.cover.medium.jpg	2020-06-07 00:51:14.494858	ebooks/13862
37561	text/html	http://www.gutenberg.org/ebooks/13863.html.noimages	2020-06-07 00:51:14.665036	ebooks/13863
33661	text/plain	http://www.gutenberg.org/ebooks/13863.txt.utf-8	2020-06-07 00:51:14.604863	ebooks/13863
65038	text/rtf	http://www.gutenberg.org/files/13863/13863-r.rtf	2005-02-18 13:36:44	ebooks/13863
33333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13863/13863-8.txt	2005-02-18 13:35:10	ebooks/13863
16997	application/zip	http://www.gutenberg.org/files/13863/13863-r.zip	2005-02-18 13:37:08	ebooks/13863
36689	application/epub+zip	http://www.gutenberg.org/ebooks/13863.epub.noimages	2020-06-07 00:51:14.743035	ebooks/13863
13484	application/zip	http://www.gutenberg.org/files/13863/13863-8.zip	2005-02-18 13:37:00	ebooks/13863
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/13863.rdf	2020-06-11 01:11:09.997091	ebooks/13863
145681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13863.kindle.noimages	2020-06-07 00:51:15.057029	ebooks/13863
36689	application/epub+zip	http://www.gutenberg.org/ebooks/13863.epub.images	2020-06-07 00:51:14.707036	ebooks/13863
17349	image/jpeg	http://www.gutenberg.org/cache/epub/13863/pg13863.cover.medium.jpg	2020-06-07 00:51:15.107036	ebooks/13863
3663	image/jpeg	http://www.gutenberg.org/cache/epub/13863/pg13863.cover.small.jpg	2020-06-07 00:51:15.08303	ebooks/13863
145689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13863.kindle.images	2020-06-07 00:51:14.899057	ebooks/13863
37561	text/html	http://www.gutenberg.org/ebooks/13863.html.images	2020-06-07 00:51:14.642856	ebooks/13863
395087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13864.kindle.noimages	2020-06-07 00:51:34.189089	ebooks/13864
69729	application/zip	http://www.gutenberg.org/files/13864/13864.zip	2004-10-25 16:49:08	ebooks/13864
15824	image/jpeg	http://www.gutenberg.org/cache/epub/13864/pg13864.cover.medium.jpg	2020-06-07 00:51:34.259089	ebooks/13864
9886499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13864.kindle.images	2020-06-07 00:51:33.710089	ebooks/13864
176547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13864/13864.txt	2004-10-25 16:49:08	ebooks/13864
3721578	application/epub+zip	http://www.gutenberg.org/ebooks/13864.epub.images	2020-06-07 00:51:21.376951	ebooks/13864
100227	application/epub+zip	http://www.gutenberg.org/ebooks/13864.epub.noimages	2020-06-07 00:51:21.664962	ebooks/13864
3653	image/jpeg	http://www.gutenberg.org/cache/epub/13864/pg13864.cover.small.jpg	2020-06-07 00:51:34.225155	ebooks/13864
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/13864.rdf	2020-06-11 01:11:10.020092	ebooks/13864
202070	text/html; charset=us-ascii	http://www.gutenberg.org/files/13864/13864-h/13864-h.htm	2004-10-25 16:49:08	ebooks/13864
4331351	application/zip	http://www.gutenberg.org/files/13864/13864-h.zip	2004-10-25 16:49:08	ebooks/13864
176518	text/plain	http://www.gutenberg.org/ebooks/13864.txt.utf-8	2020-06-07 00:51:17.174018	ebooks/13864
143044	text/plain	http://www.gutenberg.org/ebooks/13865.txt.utf-8	2020-06-07 00:51:34.981091	ebooks/13865
401205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13865.kindle.images	2020-06-07 00:51:35.775068	ebooks/13865
117928	application/zip	http://www.gutenberg.org/files/13865/13865-h.zip	2004-10-31 09:57:08	ebooks/13865
57811	application/zip	http://www.gutenberg.org/files/13865/13865.zip	2004-10-31 09:57:08	ebooks/13865
18162	image/jpeg	http://www.gutenberg.org/cache/epub/13865/pg13865.cover.medium.jpg	2020-06-07 00:51:36.217061	ebooks/13865
122863	application/epub+zip	http://www.gutenberg.org/ebooks/13865.epub.images	2020-06-07 00:51:35.204077	ebooks/13865
338006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13865.kindle.noimages	2020-06-07 00:51:36.157065	ebooks/13865
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/13865.rdf	2020-06-11 01:11:10.046092	ebooks/13865
143057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13865/13865.txt	2004-10-31 09:57:08	ebooks/13865
87776	application/epub+zip	http://www.gutenberg.org/ebooks/13865.epub.noimages	2020-06-07 00:51:35.345076	ebooks/13865
4017	image/jpeg	http://www.gutenberg.org/cache/epub/13865/pg13865.cover.small.jpg	2020-06-07 00:51:36.188058	ebooks/13865
163541	text/html; charset=us-ascii	http://www.gutenberg.org/files/13865/13865-h/13865-h.htm	2004-10-31 09:57:08	ebooks/13865
4046	image/jpeg	http://www.gutenberg.org/cache/epub/13866/pg13866.cover.small.jpg	2020-06-07 00:51:39.414027	ebooks/13866
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/13866.rdf	2020-06-11 01:11:10.074093	ebooks/13866
252631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13866/13866-h.zip	2004-10-25 13:27:08	ebooks/13866
244529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13866/13866.zip	2004-10-25 13:27:06	ebooks/13866
248838	application/zip	http://www.gutenberg.org/files/13866/13866-8.zip	2004-10-25 13:27:08	ebooks/13866
1178155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13866.kindle.images	2020-06-07 00:51:38.202039	ebooks/13866
661168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13866/13866-8.txt	2004-10-25 13:27:04	ebooks/13866
674544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13866/13866-h/13866-h.htm	2004-10-25 13:27:06	ebooks/13866
679169	text/plain	http://www.gutenberg.org/ebooks/13866.txt.utf-8	2020-06-07 00:51:36.34811	ebooks/13866
282595	application/epub+zip	http://www.gutenberg.org/ebooks/13866.epub.images	2020-06-07 00:51:36.811071	ebooks/13866
1178148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13866.kindle.noimages	2020-06-07 00:51:39.378015	ebooks/13866
18311	image/jpeg	http://www.gutenberg.org/cache/epub/13866/pg13866.cover.medium.jpg	2020-06-07 00:51:39.447022	ebooks/13866
661163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13866/13866.txt	2004-10-25 13:27:04	ebooks/13866
282596	application/epub+zip	http://www.gutenberg.org/ebooks/13866.epub.noimages	2020-06-07 00:51:37.02905	ebooks/13866
94709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13867/13867.txt	2004-10-25 13:31:30	ebooks/13867
1554932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13867.kindle.images	2020-06-07 00:51:40.711999	ebooks/13867
69063	application/epub+zip	http://www.gutenberg.org/ebooks/13867.epub.noimages	2020-06-07 00:51:40.02013	ebooks/13867
36583	application/zip	http://www.gutenberg.org/files/13867/13867.zip	2004-10-25 13:35:34	ebooks/13867
94714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13867/13867-8.txt	2004-10-25 13:31:30	ebooks/13867
717688	application/epub+zip	http://www.gutenberg.org/ebooks/13867.epub.images	2020-06-07 00:51:39.926021	ebooks/13867
260127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13867.kindle.noimages	2020-06-07 00:51:41.038994	ebooks/13867
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/13867.rdf	2020-06-11 01:11:10.100094	ebooks/13867
102944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13867/13867-h/13867-h.htm	2004-10-25 13:31:30	ebooks/13867
18792	image/jpeg	http://www.gutenberg.org/cache/epub/13867/pg13867.cover.medium.jpg	2020-06-07 00:51:41.102064	ebooks/13867
686578	application/zip	http://www.gutenberg.org/files/13867/13867-h.zip	2004-10-25 13:35:34	ebooks/13867
94751	text/plain	http://www.gutenberg.org/ebooks/13867.txt.utf-8	2020-06-07 00:51:39.576035	ebooks/13867
36667	application/zip	http://www.gutenberg.org/files/13867/13867-8.zip	2004-10-25 13:35:34	ebooks/13867
3853	image/jpeg	http://www.gutenberg.org/cache/epub/13867/pg13867.cover.small.jpg	2020-06-07 00:51:41.073003	ebooks/13867
10311	image/jpeg	http://www.gutenberg.org/cache/epub/13868/pg13868.cover.medium.jpg	2020-06-07 00:51:42.97997	ebooks/13868
197483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13868/13868-8.txt	2004-10-25 16:56:02	ebooks/13868
2880	image/jpeg	http://www.gutenberg.org/cache/epub/13868/pg13868.cover.small.jpg	2020-06-07 00:51:42.942991	ebooks/13868
430313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13868.kindle.images	2020-06-07 00:51:42.320992	ebooks/13868
430297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13868.kindle.noimages	2020-06-07 00:51:42.903975	ebooks/13868
226640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13868/13868-h/13868-h.htm	2004-10-25 16:56:02	ebooks/13868
102697	application/epub+zip	http://www.gutenberg.org/ebooks/13868.epub.images	2020-06-07 00:51:41.542996	ebooks/13868
81951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13868/13868-h.zip	2004-10-25 16:56:02	ebooks/13868
77134	application/zip	http://www.gutenberg.org/files/13868/13868-8.zip	2004-10-25 16:56:02	ebooks/13868
102697	application/epub+zip	http://www.gutenberg.org/ebooks/13868.epub.noimages	2020-06-07 00:51:41.742986	ebooks/13868
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/13868.rdf	2020-06-11 01:11:10.12909	ebooks/13868
201642	text/plain	http://www.gutenberg.org/ebooks/13868.txt.utf-8	2020-06-07 00:51:41.224001	ebooks/13868
125714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13869/13869-8.txt	2004-10-25 16:56:20	ebooks/13869
295305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13869.kindle.noimages	2020-06-07 00:51:44.708948	ebooks/13869
800132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13869/13869-h.zip	2004-10-25 16:56:20	ebooks/13869
49214	application/zip	http://www.gutenberg.org/files/13869/13869-8.zip	2004-10-25 16:56:20	ebooks/13869
825593	application/epub+zip	http://www.gutenberg.org/ebooks/13869.epub.images	2020-06-07 00:51:43.434967	ebooks/13869
77169	application/epub+zip	http://www.gutenberg.org/ebooks/13869.epub.noimages	2020-06-07 00:51:43.530967	ebooks/13869
125968	text/plain	http://www.gutenberg.org/ebooks/13869.txt.utf-8	2020-06-07 00:51:43.131995	ebooks/13869
138507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13869/13869-h/13869-h.htm	2004-10-25 16:56:20	ebooks/13869
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/13869.rdf	2020-06-11 01:11:10.152105	ebooks/13869
12496	image/jpeg	http://www.gutenberg.org/cache/epub/13869/pg13869.cover.medium.jpg	2020-06-07 00:51:44.766946	ebooks/13869
3188	image/jpeg	http://www.gutenberg.org/cache/epub/13869/pg13869.cover.small.jpg	2020-06-07 00:51:44.738952	ebooks/13869
1789201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13869.kindle.images	2020-06-07 00:51:44.328968	ebooks/13869
72120	text/plain; charset=utf-8	http://www.gutenberg.org/files/1387/1387-0.txt	2016-10-08 10:28:28	ebooks/1387
175941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1387.kindle.noimages	2020-06-01 00:54:03.721809	ebooks/1387
175949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1387.kindle.images	2020-06-01 00:54:03.491832	ebooks/1387
44061	application/epub+zip	http://www.gutenberg.org/ebooks/1387.epub.images	2020-06-01 00:54:03.142823	ebooks/1387
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/1387.rdf	2020-06-11 01:01:11.261069	ebooks/1387
85398	text/html; charset=utf-8	http://www.gutenberg.org/files/1387/1387-h/1387-h.htm	2016-10-08 10:30:18	ebooks/1387
27617	application/zip	http://www.gutenberg.org/files/1387/1387.zip	2008-08-26 08:45:20	ebooks/1387
70445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1387/1387.txt	2008-08-26 08:44:22	ebooks/1387
29174	text/html; charset=utf-8	http://www.gutenberg.org/files/1387/1387-h.zip	2016-10-08 10:30:50	ebooks/1387
2341	image/jpeg	http://www.gutenberg.org/cache/epub/1387/pg1387.cover.small.jpg	2020-06-01 00:54:03.745819	ebooks/1387
27834	text/plain; charset=utf-8	http://www.gutenberg.org/files/1387/1387-0.zip	2016-10-08 10:30:50	ebooks/1387
8276	image/jpeg	http://www.gutenberg.org/cache/epub/1387/pg1387.cover.medium.jpg	2020-06-01 00:54:03.76882	ebooks/1387
44061	application/epub+zip	http://www.gutenberg.org/ebooks/1387.epub.noimages	2020-06-01 00:54:03.26281	ebooks/1387
47371	text/html; charset=us-ascii	http://www.gutenberg.org/files/13870/13870-h/13870-h.htm	2004-10-25 16:57:36	ebooks/13870
2999425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13870.kindle.images	2020-06-07 00:51:46.433925	ebooks/13870
41243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13870/13870.txt	2004-10-25 16:57:36	ebooks/13870
1556393	application/epub+zip	http://www.gutenberg.org/ebooks/13870.epub.images	2020-06-07 00:51:45.613954	ebooks/13870
1762873	application/zip	http://www.gutenberg.org/files/13870/13870-h.zip	2004-10-25 16:57:36	ebooks/13870
38932	application/epub+zip	http://www.gutenberg.org/ebooks/13870.epub.noimages	2020-06-07 00:51:45.694936	ebooks/13870
162388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13870.kindle.noimages	2020-06-07 00:51:46.650927	ebooks/13870
16237	image/jpeg	http://www.gutenberg.org/cache/epub/13870/pg13870.cover.medium.jpg	2020-06-07 00:51:46.709922	ebooks/13870
3532	image/jpeg	http://www.gutenberg.org/cache/epub/13870/pg13870.cover.small.jpg	2020-06-07 00:51:46.680929	ebooks/13870
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/13870.rdf	2020-06-11 01:11:10.177092	ebooks/13870
41239	text/plain	http://www.gutenberg.org/ebooks/13870.txt.utf-8	2020-06-07 00:51:45.153951	ebooks/13870
15452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13870/13870.zip	2004-10-25 16:57:36	ebooks/13870
232730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13871.kindle.images	2020-06-07 00:51:47.303934	ebooks/13871
89419	text/html	http://www.gutenberg.org/ebooks/13871.html.noimages	2020-06-07 00:51:46.924924	ebooks/13871
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/13871.rdf	2020-06-11 01:11:10.20509	ebooks/13871
232722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13871.kindle.noimages	2020-06-07 00:51:47.576912	ebooks/13871
54966	application/epub+zip	http://www.gutenberg.org/ebooks/13871.epub.images	2020-06-07 00:51:46.985921	ebooks/13871
54966	application/epub+zip	http://www.gutenberg.org/ebooks/13871.epub.noimages	2020-06-07 00:51:47.03392	ebooks/13871
4320	image/jpeg	http://www.gutenberg.org/cache/epub/13871/pg13871.cover.small.jpg	2020-06-07 00:51:47.602918	ebooks/13871
80633	text/plain	http://www.gutenberg.org/ebooks/13871.txt.utf-8	2020-06-07 00:51:46.825947	ebooks/13871
22083	image/jpeg	http://www.gutenberg.org/cache/epub/13871/pg13871.cover.medium.jpg	2020-06-07 00:51:47.627915	ebooks/13871
29752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13871/13871.zip	2019-01-24 00:04:54	ebooks/13871
80663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13871/13871.txt	2019-01-24 00:04:16	ebooks/13871
89419	text/html	http://www.gutenberg.org/ebooks/13871.html.images	2020-06-07 00:51:46.891945	ebooks/13871
15884682	application/epub+zip	http://www.gutenberg.org/ebooks/13872.epub.images	2020-06-07 00:52:11.945117	ebooks/13872
5055	image/jpeg	http://www.gutenberg.org/cache/epub/13872/pg13872.cover.small.jpg	2020-06-07 00:52:27.840894	ebooks/13872
455268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13872/13872-h/13872-h.htm	2004-10-26 02:03:22	ebooks/13872
10750958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13872/13872-h.zip	2004-10-26 02:03:34	ebooks/13872
408935	text/plain	http://www.gutenberg.org/ebooks/13872.txt.utf-8	2020-06-07 00:51:47.748909	ebooks/13872
408961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13872/13872-8.txt	2004-10-26 02:03:22	ebooks/13872
155548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13872/13872.zip	2004-10-26 02:03:30	ebooks/13872
36309	image/jpeg	http://www.gutenberg.org/cache/epub/13872/pg13872.cover.medium.jpg	2020-06-07 00:52:27.869922	ebooks/13872
155574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13872/13872-8.zip	2004-10-26 02:03:30	ebooks/13872
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/13872.rdf	2020-06-11 01:11:10.234092	ebooks/13872
1030031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13872.kindle.noimages	2020-06-07 00:52:27.807912	ebooks/13872
408957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13872/13872.txt	2004-10-26 02:03:22	ebooks/13872
25277970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13872.kindle.images	2020-06-07 00:52:26.862938	ebooks/13872
316583	application/epub+zip	http://www.gutenberg.org/ebooks/13872.epub.noimages	2020-06-07 00:52:12.162107	ebooks/13872
122336	text/plain	http://www.gutenberg.org/ebooks/13873.txt.utf-8	2020-06-07 00:52:27.993951	ebooks/13873
117091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13873/13873-8.txt	2004-10-26 03:49:04	ebooks/13873
8851	image/jpeg	http://www.gutenberg.org/cache/epub/13873/pg13873.cover.medium.jpg	2020-06-07 00:52:29.221886	ebooks/13873
270046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13873.kindle.images	2020-06-07 00:52:28.755883	ebooks/13873
69122	application/epub+zip	http://www.gutenberg.org/ebooks/13873.epub.images	2020-06-07 00:52:28.264892	ebooks/13873
69121	application/epub+zip	http://www.gutenberg.org/ebooks/13873.epub.noimages	2020-06-07 00:52:28.338897	ebooks/13873
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/13873.rdf	2020-06-11 01:11:10.258085	ebooks/13873
146853	text/html	http://www.gutenberg.org/ebooks/13873.html.images	2020-06-07 00:52:28.116911	ebooks/13873
45234	application/zip	http://www.gutenberg.org/files/13873/13873-8.zip	2004-10-26 03:49:54	ebooks/13873
270037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13873.kindle.noimages	2020-06-07 00:52:29.17488	ebooks/13873
146853	text/html	http://www.gutenberg.org/ebooks/13873.html.noimages	2020-06-07 00:52:28.164902	ebooks/13873
2352	image/jpeg	http://www.gutenberg.org/cache/epub/13873/pg13873.cover.small.jpg	2020-06-07 00:52:29.198886	ebooks/13873
417764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13874.kindle.images	2020-06-07 00:52:30.275882	ebooks/13874
228371	text/html	http://www.gutenberg.org/ebooks/13874.html.images	2020-06-07 00:52:29.470894	ebooks/13874
105704	application/epub+zip	http://www.gutenberg.org/ebooks/13874.epub.images	2020-06-07 00:52:29.696871	ebooks/13874
203433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13874/13874-8.txt	2004-10-26 03:53:06	ebooks/13874
2962	image/jpeg	http://www.gutenberg.org/cache/epub/13874/pg13874.cover.small.jpg	2020-06-07 00:52:30.795859	ebooks/13874
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/13874.rdf	2020-06-11 01:11:10.28111	ebooks/13874
228371	text/html	http://www.gutenberg.org/ebooks/13874.html.noimages	2020-06-07 00:52:29.524891	ebooks/13874
10335	image/jpeg	http://www.gutenberg.org/cache/epub/13874/pg13874.cover.medium.jpg	2020-06-07 00:52:30.818857	ebooks/13874
105703	application/epub+zip	http://www.gutenberg.org/ebooks/13874.epub.noimages	2020-06-07 00:52:29.779888	ebooks/13874
417755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13874.kindle.noimages	2020-06-07 00:52:30.77086	ebooks/13874
81540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13874/13874-8.zip	2004-10-26 03:53:44	ebooks/13874
211928	text/plain	http://www.gutenberg.org/ebooks/13874.txt.utf-8	2020-06-07 00:52:29.32993	ebooks/13874
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/13875.rdf	2020-06-11 01:11:10.309083	ebooks/13875
519913	text/plain	http://www.gutenberg.org/ebooks/13875.txt.utf-8	2020-06-07 00:52:30.939867	ebooks/13875
508936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13875/13875-8.txt	2020-01-02 09:05:40	ebooks/13875
3116	image/jpeg	http://www.gutenberg.org/cache/epub/13875/pg13875.cover.small.jpg	2020-06-07 00:52:34.257016	ebooks/13875
12859	image/jpeg	http://www.gutenberg.org/cache/epub/13875/pg13875.cover.medium.jpg	2020-06-07 00:52:34.280039	ebooks/13875
571523	text/html	http://www.gutenberg.org/ebooks/13875.html.images	2020-06-07 00:52:31.286935	ebooks/13875
189851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13875/13875.zip	2020-01-02 09:06:36	ebooks/13875
508943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13875/13875.txt	2020-01-02 09:05:40	ebooks/13875
243454	application/epub+zip	http://www.gutenberg.org/ebooks/13875.epub.images	2020-06-07 00:52:31.66987	ebooks/13875
243454	application/epub+zip	http://www.gutenberg.org/ebooks/13875.epub.noimages	2020-06-07 00:52:31.857854	ebooks/13875
571523	text/html	http://www.gutenberg.org/ebooks/13875.html.noimages	2020-06-07 00:52:31.402882	ebooks/13875
976666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13875.kindle.noimages	2020-06-07 00:52:34.230018	ebooks/13875
976670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13875.kindle.images	2020-06-07 00:52:33.040854	ebooks/13875
193232	application/zip	http://www.gutenberg.org/files/13875/13875-8.zip	2020-01-02 09:06:36	ebooks/13875
449256	text/plain	http://www.gutenberg.org/ebooks/13876.txt.utf-8	2020-06-07 00:52:34.400041	ebooks/13876
10978	image/jpeg	http://www.gutenberg.org/cache/epub/13876/pg13876.cover.medium.jpg	2020-06-07 00:52:37.077977	ebooks/13876
449270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13876/13876-8.txt	2004-10-26 12:14:42	ebooks/13876
828520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13876.kindle.noimages	2020-06-07 00:52:37.00998	ebooks/13876
449283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13876/13876.txt	2004-10-26 12:14:42	ebooks/13876
171759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13876/13876.zip	2004-10-26 12:14:42	ebooks/13876
538650	text/html; charset=utf-8	http://www.gutenberg.org/files/13876/13876-h/13876-h.htm	2018-09-10 07:55:46	ebooks/13876
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/13876.rdf	2020-06-11 01:11:10.335087	ebooks/13876
171794	application/zip	http://www.gutenberg.org/files/13876/13876-8.zip	2004-10-26 12:14:42	ebooks/13876
201432	application/epub+zip	http://www.gutenberg.org/ebooks/13876.epub.noimages	2020-06-07 00:52:35.16901	ebooks/13876
181359	application/zip	http://www.gutenberg.org/files/13876/13876-h.zip	2018-09-10 07:56:38	ebooks/13876
201433	application/epub+zip	http://www.gutenberg.org/ebooks/13876.epub.images	2020-06-07 00:52:34.889025	ebooks/13876
3138	image/jpeg	http://www.gutenberg.org/cache/epub/13876/pg13876.cover.small.jpg	2020-06-07 00:52:37.045978	ebooks/13876
828529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13876.kindle.images	2020-06-07 00:52:36.092061	ebooks/13876
392555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13877.kindle.noimages	2020-06-07 00:52:38.795957	ebooks/13877
188477	text/plain	http://www.gutenberg.org/ebooks/13877.txt.utf-8	2020-06-07 00:52:37.205984	ebooks/13877
68330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13877/13877-8.zip	2004-10-26 13:11:54	ebooks/13877
188510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13877/13877-8.txt	2004-10-26 13:11:54	ebooks/13877
68329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13877/13877.zip	2004-10-26 13:11:54	ebooks/13877
73226	application/zip	http://www.gutenberg.org/files/13877/13877-h.zip	2004-10-26 13:17:30	ebooks/13877
8796	image/jpeg	http://www.gutenberg.org/cache/epub/13877/pg13877.cover.medium.jpg	2020-06-07 00:52:38.859966	ebooks/13877
2512	image/jpeg	http://www.gutenberg.org/cache/epub/13877/pg13877.cover.small.jpg	2020-06-07 00:52:38.829955	ebooks/13877
211429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13877/13877-h/13877-h.htm	2004-10-26 13:16:58	ebooks/13877
96389	application/epub+zip	http://www.gutenberg.org/ebooks/13877.epub.noimages	2020-06-07 00:52:37.708975	ebooks/13877
188517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13877/13877.txt	2004-10-26 13:11:54	ebooks/13877
96390	application/epub+zip	http://www.gutenberg.org/ebooks/13877.epub.images	2020-06-07 00:52:37.507985	ebooks/13877
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/13877.rdf	2020-06-11 01:11:10.361092	ebooks/13877
392564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13877.kindle.images	2020-06-07 00:52:38.255969	ebooks/13877
217173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13878/13878-8.zip	2004-10-26 14:06:45	ebooks/13878
579799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13878/13878-8.txt	2004-10-26 14:06:45	ebooks/13878
1071652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13878.kindle.images	2020-06-07 00:52:40.939946	ebooks/13878
252168	application/epub+zip	http://www.gutenberg.org/ebooks/13878.epub.images	2020-06-07 00:52:39.473961	ebooks/13878
609798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13878/13878-h/13878-h.htm	2004-10-26 14:11:45	ebooks/13878
1071643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13878.kindle.noimages	2020-06-07 00:52:42.214929	ebooks/13878
252167	application/epub+zip	http://www.gutenberg.org/ebooks/13878.epub.noimages	2020-06-07 00:52:39.680986	ebooks/13878
221356	application/zip	http://www.gutenberg.org/files/13878/13878-h.zip	2004-10-26 14:12:22	ebooks/13878
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/13878.rdf	2020-06-11 01:11:10.388084	ebooks/13878
579769	text/plain	http://www.gutenberg.org/ebooks/13878.txt.utf-8	2020-06-07 00:52:38.996978	ebooks/13878
579806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13878/13878.txt	2004-10-26 14:06:45	ebooks/13878
217160	application/zip	http://www.gutenberg.org/files/13878/13878.zip	2004-10-26 14:06:45	ebooks/13878
17310	image/jpeg	http://www.gutenberg.org/cache/epub/13878/pg13878.cover.medium.jpg	2020-06-07 00:52:42.306921	ebooks/13878
3832	image/jpeg	http://www.gutenberg.org/cache/epub/13878/pg13878.cover.small.jpg	2020-06-07 00:52:42.262929	ebooks/13878
44525	application/zip	http://www.gutenberg.org/files/13879/13879-h.zip	2004-10-27 00:14:04	ebooks/13879
11219	image/jpeg	http://www.gutenberg.org/cache/epub/13879/pg13879.cover.medium.jpg	2020-06-07 00:52:43.663901	ebooks/13879
3236	image/jpeg	http://www.gutenberg.org/cache/epub/13879/pg13879.cover.small.jpg	2020-06-07 00:52:43.630899	ebooks/13879
262455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13879.kindle.images	2020-06-07 00:52:43.194902	ebooks/13879
107934	text/plain	http://www.gutenberg.org/ebooks/13879.txt.utf-8	2020-06-07 00:52:42.457943	ebooks/13879
63307	application/epub+zip	http://www.gutenberg.org/ebooks/13879.epub.noimages	2020-06-07 00:52:42.79491	ebooks/13879
41855	application/zip	http://www.gutenberg.org/files/13879/13879.zip	2004-10-27 00:14:04	ebooks/13879
107933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13879/13879.txt	2004-10-27 00:14:04	ebooks/13879
262447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13879.kindle.noimages	2020-06-07 00:52:43.594898	ebooks/13879
127051	text/html	http://www.gutenberg.org/files/13879/13879-h/13879-h.htm	2004-10-26 23:32:40	ebooks/13879
63307	application/epub+zip	http://www.gutenberg.org/ebooks/13879.epub.images	2020-06-07 00:52:42.637909	ebooks/13879
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/13879.rdf	2020-06-11 01:11:10.412095	ebooks/13879
51809	application/epub+zip	http://www.gutenberg.org/ebooks/1388.epub.noimages	2020-06-01 00:54:04.172819	ebooks/1388
74018	text/plain	http://www.gutenberg.org/ebooks/1388.txt.utf-8	2020-06-01 00:54:03.874813	ebooks/1388
51809	application/epub+zip	http://www.gutenberg.org/ebooks/1388.epub.images	2020-06-01 00:54:04.046797	ebooks/1388
17909	image/jpeg	http://www.gutenberg.org/cache/epub/1388/pg1388.cover.medium.jpg	2020-06-01 00:54:04.731806	ebooks/1388
84540	text/html; charset=us-ascii	http://www.gutenberg.org/files/1388/1388-h/1388-h.htm	2013-01-16 07:46:24	ebooks/1388
30940	application/zip	http://www.gutenberg.org/files/1388/1388-h.zip	2013-01-16 07:47:24	ebooks/1388
29317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1388/1388.zip	2008-08-21 11:49:42	ebooks/1388
3930	image/jpeg	http://www.gutenberg.org/cache/epub/1388/pg1388.cover.small.jpg	2020-06-01 00:54:04.705813	ebooks/1388
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/1388.rdf	2020-06-11 01:01:11.28707	ebooks/1388
212677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1388.kindle.noimages	2020-06-01 00:54:04.678798	ebooks/1388
212681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1388.kindle.images	2020-06-01 00:54:04.423802	ebooks/1388
74046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1388/1388.txt	2008-08-21 11:48:52	ebooks/1388
502880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13880.kindle.noimages	2020-06-07 00:52:45.550869	ebooks/13880
255943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13880/13880.txt	2004-10-27 00:11:20	ebooks/13880
97621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13880/13880.zip	2004-10-27 00:11:20	ebooks/13880
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/13880.rdf	2020-06-11 01:11:10.436094	ebooks/13880
268731	text/html; charset=us-ascii	http://www.gutenberg.org/files/13880/13880-h/13880-h.htm	2004-10-27 00:11:20	ebooks/13880
168259	application/epub+zip	http://www.gutenberg.org/ebooks/13880.epub.images	2020-06-07 00:52:44.111902	ebooks/13880
9719	image/jpeg	http://www.gutenberg.org/cache/epub/13880/pg13880.cover.medium.jpg	2020-06-07 00:52:45.614871	ebooks/13880
599347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13880.kindle.images	2020-06-07 00:52:44.924877	ebooks/13880
119940	application/epub+zip	http://www.gutenberg.org/ebooks/13880.epub.noimages	2020-06-07 00:52:44.285887	ebooks/13880
255915	text/plain	http://www.gutenberg.org/ebooks/13880.txt.utf-8	2020-06-07 00:52:43.793941	ebooks/13880
147782	application/zip	http://www.gutenberg.org/files/13880/13880-h.zip	2004-10-27 00:11:20	ebooks/13880
2759	image/jpeg	http://www.gutenberg.org/cache/epub/13880/pg13880.cover.small.jpg	2020-06-07 00:52:45.583876	ebooks/13880
68992	text/plain; charset=utf-8	http://www.gutenberg.org/files/13881/13881-0.txt	2004-10-27 04:21:40	ebooks/13881
27096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13881/13881.zip	2004-10-27 04:26:10	ebooks/13881
27428	application/zip	http://www.gutenberg.org/files/13881/13881-0.zip	2004-10-27 04:26:10	ebooks/13881
68593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13881/13881.txt	2004-10-27 04:22:16	ebooks/13881
197589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13881.kindle.noimages	2020-06-07 00:52:46.72089	ebooks/13881
79477	text/html; charset=utf-8	http://www.gutenberg.org/files/13881/13881-h/13881-h.htm	2004-10-27 04:25:44	ebooks/13881
47833	application/epub+zip	http://www.gutenberg.org/ebooks/13881.epub.noimages	2020-06-07 00:52:46.045884	ebooks/13881
4069	image/jpeg	http://www.gutenberg.org/cache/epub/13881/pg13881.cover.small.jpg	2020-06-07 00:52:46.752857	ebooks/13881
102954	application/zip	http://www.gutenberg.org/files/13881/13881-h.zip	2004-10-27 04:26:10	ebooks/13881
122519	application/epub+zip	http://www.gutenberg.org/ebooks/13881.epub.images	2020-06-07 00:52:45.907876	ebooks/13881
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/13881.rdf	2020-06-11 01:11:10.463129	ebooks/13881
325475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13881.kindle.images	2020-06-07 00:52:46.435858	ebooks/13881
13802	image/jpeg	http://www.gutenberg.org/cache/epub/13881/pg13881.cover.medium.jpg	2020-06-07 00:52:46.781874	ebooks/13881
896202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13882.kindle.noimages	2020-06-07 00:52:50.638134	ebooks/13882
17003	application/rdf+xml	http://www.gutenberg.org/ebooks/13882.rdf	2020-06-11 01:11:10.494091	ebooks/13882
213550	application/epub+zip	http://www.gutenberg.org/ebooks/13882.epub.noimages	2020-06-07 00:52:47.534858	ebooks/13882
481084	text/plain; charset=utf-8	http://www.gutenberg.org/files/13882/13882-0.txt	2016-05-05 06:20:14	ebooks/13882
180656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13882/13882-8.zip	2016-05-05 06:20:38	ebooks/13882
2765799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13882.kindle.images	2020-06-07 00:52:49.619114	ebooks/13882
481112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13882/13882.txt	2016-05-05 06:20:14	ebooks/13882
1158815	application/epub+zip	http://www.gutenberg.org/ebooks/13882.epub.images	2020-06-07 00:52:47.316866	ebooks/13882
180651	text/plain; charset=utf-8	http://www.gutenberg.org/files/13882/13882-0.zip	2016-05-05 06:20:38	ebooks/13882
15710	image/jpeg	http://www.gutenberg.org/cache/epub/13882/pg13882.cover.medium.jpg	2020-06-07 00:52:50.722103	ebooks/13882
526148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13882/13882-h/13882-h.htm	2016-05-05 06:20:12	ebooks/13882
481082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13882/13882-8.txt	2016-05-05 06:20:14	ebooks/13882
4003	image/jpeg	http://www.gutenberg.org/cache/epub/13882/pg13882.cover.small.jpg	2020-06-07 00:52:50.682119	ebooks/13882
180602	application/zip	http://www.gutenberg.org/files/13882/13882.zip	2016-05-05 06:20:38	ebooks/13882
1158516	application/zip	http://www.gutenberg.org/files/13882/13882-h.zip	2016-05-05 06:20:38	ebooks/13882
597441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13883/13883.txt	2004-10-27 07:32:30	ebooks/13883
597420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13883/13883-8.txt	2004-10-27 07:32:30	ebooks/13883
1058711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13883.kindle.images	2020-06-07 00:52:52.943072	ebooks/13883
219429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13883/13883-8.zip	2004-10-27 07:32:30	ebooks/13883
623109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13883/13883-h/13883-h.htm	2004-10-27 07:44:39	ebooks/13883
247839	application/epub+zip	http://www.gutenberg.org/ebooks/13883.epub.images	2020-06-07 00:52:51.373123	ebooks/13883
597455	text/plain	http://www.gutenberg.org/ebooks/13883.txt.utf-8	2020-06-07 00:52:50.8751	ebooks/13883
225002	application/zip	http://www.gutenberg.org/files/13883/13883-h.zip	2004-10-27 07:45:16	ebooks/13883
1058707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13883.kindle.noimages	2020-06-07 00:52:54.278055	ebooks/13883
247839	application/epub+zip	http://www.gutenberg.org/ebooks/13883.epub.noimages	2020-06-07 00:52:51.599164	ebooks/13883
219363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13883/13883.zip	2004-10-27 07:32:30	ebooks/13883
11597	image/jpeg	http://www.gutenberg.org/cache/epub/13883/pg13883.cover.medium.jpg	2020-06-07 00:52:54.37206	ebooks/13883
3312	image/jpeg	http://www.gutenberg.org/cache/epub/13883/pg13883.cover.small.jpg	2020-06-07 00:52:54.326064	ebooks/13883
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/13883.rdf	2020-06-11 01:11:10.523092	ebooks/13883
686649	text/html	http://www.gutenberg.org/ebooks/13884.html.noimages	2020-06-07 00:52:55.143059	ebooks/13884
285145	application/epub+zip	http://www.gutenberg.org/ebooks/13884.epub.noimages	2020-06-07 00:52:55.618073	ebooks/13884
629031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13884/13884-8.txt	2004-10-27 09:58:25	ebooks/13884
233409	application/zip	http://www.gutenberg.org/files/13884/13884.zip	2004-10-27 09:58:26	ebooks/13884
285145	application/epub+zip	http://www.gutenberg.org/ebooks/13884.epub.images	2020-06-07 00:52:55.431072	ebooks/13884
233414	application/zip	http://www.gutenberg.org/files/13884/13884-8.zip	2004-10-27 09:58:26	ebooks/13884
4347	image/jpeg	http://www.gutenberg.org/cache/epub/13884/pg13884.cover.small.jpg	2020-06-07 00:52:58.297014	ebooks/13884
629010	text/plain	http://www.gutenberg.org/ebooks/13884.txt.utf-8	2020-06-07 00:52:54.536072	ebooks/13884
1135925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13884.kindle.noimages	2020-06-07 00:52:58.269008	ebooks/13884
629038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13884/13884.txt	2004-10-27 09:58:26	ebooks/13884
686649	text/html	http://www.gutenberg.org/ebooks/13884.html.images	2020-06-07 00:52:55.006057	ebooks/13884
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/13884.rdf	2020-06-11 01:11:10.551104	ebooks/13884
19552	image/jpeg	http://www.gutenberg.org/cache/epub/13884/pg13884.cover.medium.jpg	2020-06-07 00:52:58.32301	ebooks/13884
1135933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13884.kindle.images	2020-06-07 00:52:56.931044	ebooks/13884
38624	application/zip	http://www.gutenberg.org/files/13885/13885-8.zip	2004-10-27 10:49:57	ebooks/13885
38605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13885/13885.zip	2004-10-27 10:49:57	ebooks/13885
93996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13885/13885-8.txt	2004-10-27 10:49:57	ebooks/13885
3980	image/jpeg	http://www.gutenberg.org/cache/epub/13885/pg13885.cover.small.jpg	2020-06-07 00:53:00.044982	ebooks/13885
63422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13885/13885-h.zip	2004-10-27 10:55:18	ebooks/13885
284251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13885.kindle.noimages	2020-06-07 00:52:59.995986	ebooks/13885
94033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13885/13885.txt	2004-10-27 10:49:57	ebooks/13885
13937	image/jpeg	http://www.gutenberg.org/cache/epub/13885/pg13885.cover.medium.jpg	2020-06-07 00:53:00.090982	ebooks/13885
319859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13885.kindle.images	2020-06-07 00:52:59.475987	ebooks/13885
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/13885.rdf	2020-06-11 01:11:10.580099	ebooks/13885
68095	application/epub+zip	http://www.gutenberg.org/ebooks/13885.epub.noimages	2020-06-07 00:52:58.966001	ebooks/13885
93994	text/plain	http://www.gutenberg.org/ebooks/13885.txt.utf-8	2020-06-07 00:52:58.434016	ebooks/13885
147022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13885/13885-h/13885-h.htm	2004-10-27 10:54:35	ebooks/13885
86011	application/epub+zip	http://www.gutenberg.org/ebooks/13885.epub.images	2020-06-07 00:52:58.757003	ebooks/13885
109697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13886/13886.txt	2004-10-27 11:37:51	ebooks/13886
275913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13886.kindle.noimages	2020-06-07 00:53:01.51997	ebooks/13886
43672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13886/13886.zip	2004-10-27 11:37:51	ebooks/13886
143778	text/html	http://www.gutenberg.org/ebooks/13886.html.images	2020-06-07 00:53:00.375978	ebooks/13886
70369	application/epub+zip	http://www.gutenberg.org/ebooks/13886.epub.images	2020-06-07 00:53:00.542983	ebooks/13886
70369	application/epub+zip	http://www.gutenberg.org/ebooks/13886.epub.noimages	2020-06-07 00:53:00.622982	ebooks/13886
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/13886.rdf	2020-06-11 01:11:10.603081	ebooks/13886
12587	image/jpeg	http://www.gutenberg.org/cache/epub/13886/pg13886.cover.medium.jpg	2020-06-07 00:53:01.56897	ebooks/13886
143778	text/html	http://www.gutenberg.org/ebooks/13886.html.noimages	2020-06-07 00:53:00.434006	ebooks/13886
3203	image/jpeg	http://www.gutenberg.org/cache/epub/13886/pg13886.cover.small.jpg	2020-06-07 00:53:01.545977	ebooks/13886
109698	text/plain	http://www.gutenberg.org/ebooks/13886.txt.utf-8	2020-06-07 00:53:00.251979	ebooks/13886
275921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13886.kindle.images	2020-06-07 00:53:01.071973	ebooks/13886
191454	application/epub+zip	http://www.gutenberg.org/ebooks/13887.epub.noimages	2020-06-07 00:53:02.929944	ebooks/13887
887578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13887.kindle.noimages	2020-06-07 00:53:06.043907	ebooks/13887
3948	image/jpeg	http://www.gutenberg.org/cache/epub/13887/pg13887.cover.small.jpg	2020-06-07 00:53:06.174947	ebooks/13887
651617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13887/13887-h.zip	2020-01-24 09:14:40	ebooks/13887
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/13887.rdf	2020-06-11 01:11:10.629085	ebooks/13887
441370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13887/13887-8.txt	2009-01-21 04:01:33	ebooks/13887
129971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13887/13887.zip	2009-01-21 04:03:31	ebooks/13887
14714	image/jpeg	http://www.gutenberg.org/cache/epub/13887/pg13887.cover.medium.jpg	2020-06-07 00:53:06.297923	ebooks/13887
441462	text/plain	http://www.gutenberg.org/ebooks/13887.txt.utf-8	2020-06-07 00:53:01.681991	ebooks/13887
1778312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13887.kindle.images	2020-06-07 00:53:04.561923	ebooks/13887
441383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13887/13887.txt	2009-01-21 04:01:23	ebooks/13887
546926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13887/13887-h/13887-h.htm	2020-01-24 09:13:54	ebooks/13887
130043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13887/13887-8.zip	2009-01-21 04:03:23	ebooks/13887
639052	application/epub+zip	http://www.gutenberg.org/ebooks/13887.epub.images	2020-06-07 00:53:02.485978	ebooks/13887
459594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13888/13888-h/13888-h.htm	2004-10-29 00:01:52	ebooks/13888
165169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13888/13888-8.zip	2004-10-29 00:01:54	ebooks/13888
785200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13888.kindle.images	2020-06-07 00:53:08.338876	ebooks/13888
432825	text/plain	http://www.gutenberg.org/ebooks/13888.txt.utf-8	2020-06-07 00:53:06.689916	ebooks/13888
785192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13888.kindle.noimages	2020-06-07 00:53:09.259864	ebooks/13888
196188	application/epub+zip	http://www.gutenberg.org/ebooks/13888.epub.noimages	2020-06-07 00:53:07.41595	ebooks/13888
9857	image/jpeg	http://www.gutenberg.org/cache/epub/13888/pg13888.cover.medium.jpg	2020-06-07 00:53:09.325862	ebooks/13888
2804	image/jpeg	http://www.gutenberg.org/cache/epub/13888/pg13888.cover.small.jpg	2020-06-07 00:53:09.293871	ebooks/13888
432810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13888/13888.txt	2004-10-29 00:01:00	ebooks/13888
432798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13888/13888-8.txt	2004-10-29 00:01:00	ebooks/13888
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/13888.rdf	2020-06-11 01:11:10.658087	ebooks/13888
171747	application/zip	http://www.gutenberg.org/files/13888/13888-h.zip	2004-10-29 00:01:54	ebooks/13888
196188	application/epub+zip	http://www.gutenberg.org/ebooks/13888.epub.images	2020-06-07 00:53:07.148913	ebooks/13888
165086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13888/13888.zip	2004-10-29 00:01:54	ebooks/13888
530769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13889.kindle.noimages	2020-06-07 00:53:11.495895	ebooks/13889
1315251	application/epub+zip	http://www.gutenberg.org/ebooks/13889.epub.images	2020-06-07 00:53:09.798887	ebooks/13889
198973	text/plain	http://www.gutenberg.org/ebooks/13889.txt.utf-8	2020-06-07 00:53:09.458905	ebooks/13889
2830351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13889.kindle.images	2020-06-07 00:53:10.963845	ebooks/13889
74810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13889/13889.zip	2004-10-29 10:25:36	ebooks/13889
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/13889.rdf	2020-06-11 01:11:10.682086	ebooks/13889
164481	application/epub+zip	http://www.gutenberg.org/ebooks/13889.epub.noimages	2020-06-07 00:53:09.964858	ebooks/13889
3752	image/jpeg	http://www.gutenberg.org/cache/epub/13889/pg13889.cover.small.jpg	2020-06-07 00:53:11.788893	ebooks/13889
214288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13889/13889-h/13889-h.htm	2004-10-29 10:34:40	ebooks/13889
23231	image/jpeg	http://www.gutenberg.org/cache/epub/13889/pg13889.cover.medium.jpg	2020-06-07 00:53:11.810856	ebooks/13889
198972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13889/13889.txt	2004-10-29 10:25:36	ebooks/13889
1305284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13889/13889-h.zip	2004-10-29 10:36:41	ebooks/13889
180182	text/html; charset=utf-8	http://www.gutenberg.org/files/1389/1389-h/1389-h.htm	2016-11-22 07:36:44	ebooks/1389
59369	text/plain; charset=utf-8	http://www.gutenberg.org/files/1389/1389-0.zip	2016-11-22 07:37:18	ebooks/1389
148276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1389/1389.txt	2010-02-24 01:34:48	ebooks/1389
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/1389.rdf	2020-06-11 01:01:11.318079	ebooks/1389
310400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1389.kindle.images	2020-06-01 00:54:05.550807	ebooks/1389
2543	image/jpeg	http://www.gutenberg.org/cache/epub/1389/pg1389.cover.small.jpg	2020-06-01 00:54:05.956776	ebooks/1389
78253	application/epub+zip	http://www.gutenberg.org/ebooks/1389.epub.noimages	2020-06-01 00:54:05.169799	ebooks/1389
151437	text/plain; charset=utf-8	http://www.gutenberg.org/files/1389/1389-0.txt	2016-11-22 07:35:30	ebooks/1389
8772	image/jpeg	http://www.gutenberg.org/cache/epub/1389/pg1389.cover.medium.jpg	2020-06-01 00:54:05.981806	ebooks/1389
58941	application/zip	http://www.gutenberg.org/files/1389/1389.zip	2010-02-24 01:35:32	ebooks/1389
62407	application/zip	http://www.gutenberg.org/files/1389/1389-h.zip	2016-11-22 07:37:18	ebooks/1389
78252	application/epub+zip	http://www.gutenberg.org/ebooks/1389.epub.images	2020-06-01 00:54:05.026794	ebooks/1389
310393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1389.kindle.noimages	2020-06-01 00:54:05.929788	ebooks/1389
2393269	application/epub+zip	http://www.gutenberg.org/ebooks/13890.epub.images	2020-06-07 00:53:14.279027	ebooks/13890
97915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13890/13890.txt	2004-11-26 06:41:52	ebooks/13890
4229283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13890.kindle.images	2020-06-07 00:53:16.653982	ebooks/13890
16577	application/rdf+xml	http://www.gutenberg.org/ebooks/13890.rdf	2020-06-11 01:11:10.713114	ebooks/13890
38046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13890/13890-8.zip	2004-10-29 11:48:01	ebooks/13890
97907	text/plain	http://www.gutenberg.org/ebooks/13890.txt.utf-8	2020-06-07 00:53:11.908872	ebooks/13890
119164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13890/13890-h/13890-h.htm	2004-10-29 11:53:43	ebooks/13890
80159993	text/html; charset=utf-8	http://www.gutenberg.org/2/8/9/5/28959/28959-h.zip	2020-03-19 09:53:36	ebooks/13890
97914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13890/13890-8.txt	2004-10-29 11:48:01	ebooks/13890
26646	image/jpeg	http://www.gutenberg.org/cache/epub/13890/pg13890.cover.medium.jpg	2020-06-07 00:53:17.051972	ebooks/13890
4316	image/jpeg	http://www.gutenberg.org/cache/epub/13890/pg13890.cover.small.jpg	2020-06-07 00:53:17.027972	ebooks/13890
38012	application/zip	http://www.gutenberg.org/files/13890/13890.zip	2004-11-26 06:42:23	ebooks/13890
74863	application/epub+zip	http://www.gutenberg.org/ebooks/13890.epub.noimages	2020-06-07 00:53:14.435012	ebooks/13890
271255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13890.kindle.noimages	2020-06-07 00:53:17.002063	ebooks/13890
2358205	application/zip	http://www.gutenberg.org/files/13890/13890-h.zip	2004-10-29 11:55:59	ebooks/13890
94969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13891/13891.zip	2004-10-29 11:37:42	ebooks/13891
27782	image/jpeg	http://www.gutenberg.org/cache/epub/13891/pg13891.cover.medium.jpg	2020-06-07 00:53:19.22396	ebooks/13891
324448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13891/13891.txt	2004-10-29 11:35:38	ebooks/13891
4848	image/jpeg	http://www.gutenberg.org/cache/epub/13891/pg13891.cover.small.jpg	2020-06-07 00:53:19.186966	ebooks/13891
94991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13891/13891-8.zip	2004-10-29 11:37:44	ebooks/13891
132650	application/epub+zip	http://www.gutenberg.org/ebooks/13891.epub.noimages	2020-06-07 00:53:17.636958	ebooks/13891
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/13891.rdf	2020-06-11 01:11:10.74408	ebooks/13891
98503	application/zip	http://www.gutenberg.org/files/13891/13891-h.zip	2004-10-29 11:37:44	ebooks/13891
361270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13891/13891-h/13891-h.htm	2004-10-29 11:36:50	ebooks/13891
324414	text/plain	http://www.gutenberg.org/ebooks/13891.txt.utf-8	2020-06-07 00:53:17.179987	ebooks/13891
324439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13891/13891-8.txt	2004-10-29 11:34:56	ebooks/13891
605598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13891.kindle.noimages	2020-06-07 00:53:19.147973	ebooks/13891
605710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13891.kindle.images	2020-06-07 00:53:18.390956	ebooks/13891
132650	application/epub+zip	http://www.gutenberg.org/ebooks/13891.epub.images	2020-06-07 00:53:17.48197	ebooks/13891
253655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13892/13892.zip	2004-10-29 11:43:44	ebooks/13892
677675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13892/13892-8.txt	2004-10-29 11:43:38	ebooks/13892
16648	application/rdf+xml	http://www.gutenberg.org/ebooks/13892.rdf	2020-06-11 01:11:10.775082	ebooks/13892
1666773	application/epub+zip	http://www.gutenberg.org/ebooks/13892.epub.images	2020-06-07 00:53:19.98294	ebooks/13892
4187937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13892.kindle.images	2020-06-07 00:53:23.743895	ebooks/13892
4159	image/jpeg	http://www.gutenberg.org/cache/epub/13892/pg13892.cover.small.jpg	2020-06-07 00:53:25.068869	ebooks/13892
693513	text/plain	http://www.gutenberg.org/ebooks/13892.txt.utf-8	2020-06-07 00:53:19.37496	ebooks/13892
1207002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13892.kindle.noimages	2020-06-07 00:53:25.024863	ebooks/13892
293070	application/epub+zip	http://www.gutenberg.org/ebooks/13892.epub.noimages	2020-06-07 00:53:20.241933	ebooks/13892
1635072	application/zip	http://www.gutenberg.org/files/13892/13892-h.zip	2004-10-29 11:43:44	ebooks/13892
258537	application/zip	http://www.gutenberg.org/files/13892/13892-8.zip	2004-10-29 11:43:44	ebooks/13892
707230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13892/13892-h/13892-h.htm	2004-10-29 11:43:38	ebooks/13892
14682	image/jpeg	http://www.gutenberg.org/cache/epub/13892/pg13892.cover.medium.jpg	2020-06-07 00:53:25.109865	ebooks/13892
677686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13892/13892.txt	2004-10-29 11:43:38	ebooks/13892
319421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13893/13893-8.txt	2004-10-29 11:54:26	ebooks/13893
319400	text/plain	http://www.gutenberg.org/ebooks/13893.txt.utf-8	2020-06-07 00:53:25.264868	ebooks/13893
618137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13893.kindle.images	2020-06-07 00:53:26.398846	ebooks/13893
107280	application/zip	http://www.gutenberg.org/files/13893/13893-8.zip	2004-10-29 11:54:28	ebooks/13893
107243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13893/13893.zip	2004-10-29 11:54:28	ebooks/13893
26441	image/jpeg	http://www.gutenberg.org/cache/epub/13893/pg13893.cover.medium.jpg	2020-06-07 00:53:27.181135	ebooks/13893
17239	application/rdf+xml	http://www.gutenberg.org/ebooks/13893.rdf	2020-06-11 01:11:10.806078	ebooks/13893
319405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13893/13893.txt	2004-10-29 11:54:28	ebooks/13893
110658	application/zip	http://www.gutenberg.org/files/13893/13893-h.zip	2004-10-29 11:54:30	ebooks/13893
144449	application/epub+zip	http://www.gutenberg.org/ebooks/13893.epub.images	2020-06-07 00:53:25.549865	ebooks/13893
144449	application/epub+zip	http://www.gutenberg.org/ebooks/13893.epub.noimages	2020-06-07 00:53:25.690856	ebooks/13893
5220	image/jpeg	http://www.gutenberg.org/cache/epub/13893/pg13893.cover.small.jpg	2020-06-07 00:53:27.146134	ebooks/13893
351046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13893/13893-h/13893-h.htm	2004-10-29 11:54:28	ebooks/13893
618121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13893.kindle.noimages	2020-06-07 00:53:27.108139	ebooks/13893
3557	image/jpeg	http://www.gutenberg.org/cache/epub/13894/pg13894.cover.small.jpg	2020-06-07 00:53:29.679101	ebooks/13894
103241	application/epub+zip	http://www.gutenberg.org/ebooks/13894.epub.noimages	2020-06-07 00:53:28.018127	ebooks/13894
14313	image/jpeg	http://www.gutenberg.org/cache/epub/13894/pg13894.cover.medium.jpg	2020-06-07 00:53:29.728114	ebooks/13894
174699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13894/13894.txt	2013-07-23 10:07:48	ebooks/13894
464137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13894.kindle.images	2020-06-07 00:53:28.826113	ebooks/13894
77594	application/zip	http://www.gutenberg.org/files/13894/13894-h.zip	2013-07-23 10:09:26	ebooks/13894
271850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13894/13894-h/13894-h.htm	2013-07-23 10:08:42	ebooks/13894
464133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13894.kindle.noimages	2020-06-07 00:53:29.626125	ebooks/13894
65474	application/zip	http://www.gutenberg.org/files/13894/13894.zip	2013-07-23 10:09:26	ebooks/13894
103241	application/epub+zip	http://www.gutenberg.org/ebooks/13894.epub.images	2020-06-07 00:53:27.751137	ebooks/13894
174692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13894/13894-8.txt	2013-07-23 10:08:10	ebooks/13894
174660	text/plain	http://www.gutenberg.org/ebooks/13894.txt.utf-8	2020-06-07 00:53:27.317134	ebooks/13894
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/13894.rdf	2020-06-11 01:11:10.833081	ebooks/13894
65482	application/zip	http://www.gutenberg.org/files/13894/13894-8.zip	2013-07-23 10:09:26	ebooks/13894
2891	image/jpeg	http://www.gutenberg.org/cache/epub/13895/pg13895.cover.small.jpg	2020-06-07 00:53:31.016086	ebooks/13895
287616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13895.kindle.images	2020-06-07 00:53:30.603096	ebooks/13895
123412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13895/13895-8.txt	2004-10-30 11:54:29	ebooks/13895
47214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13895/13895.zip	2004-10-30 11:54:29	ebooks/13895
287612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13895.kindle.noimages	2020-06-07 00:53:30.986095	ebooks/13895
49058	application/zip	http://www.gutenberg.org/files/13895/13895-h.zip	2004-10-30 12:03:08	ebooks/13895
68544	application/epub+zip	http://www.gutenberg.org/ebooks/13895.epub.noimages	2020-06-07 00:53:30.221101	ebooks/13895
68544	application/epub+zip	http://www.gutenberg.org/ebooks/13895.epub.images	2020-06-07 00:53:30.090103	ebooks/13895
131995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13895/13895-h/13895-h.htm	2004-10-30 12:02:22	ebooks/13895
47220	application/zip	http://www.gutenberg.org/files/13895/13895-8.zip	2004-10-30 11:54:29	ebooks/13895
10117	image/jpeg	http://www.gutenberg.org/cache/epub/13895/pg13895.cover.medium.jpg	2020-06-07 00:53:31.044091	ebooks/13895
123387	text/plain	http://www.gutenberg.org/ebooks/13895.txt.utf-8	2020-06-07 00:53:29.888116	ebooks/13895
123427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13895/13895.txt	2004-10-30 11:54:29	ebooks/13895
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/13895.rdf	2020-06-11 01:11:10.859108	ebooks/13895
181527	text/plain	http://www.gutenberg.org/ebooks/13896.txt.utf-8	2020-06-07 00:53:31.166086	ebooks/13896
412973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13896.kindle.noimages	2020-06-07 00:53:32.553068	ebooks/13896
101565	application/epub+zip	http://www.gutenberg.org/ebooks/13896.epub.noimages	2020-06-07 00:53:31.551098	ebooks/13896
17220	image/jpeg	http://www.gutenberg.org/cache/epub/13896/pg13896.cover.medium.jpg	2020-06-07 00:53:32.616097	ebooks/13896
160969	application/epub+zip	http://www.gutenberg.org/ebooks/13896.epub.images	2020-06-07 00:53:31.405109	ebooks/13896
508893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13896.kindle.images	2020-06-07 00:53:32.070072	ebooks/13896
71861	application/zip	http://www.gutenberg.org/files/13896/13896.zip	2004-10-30 12:40:42	ebooks/13896
134740	application/zip	http://www.gutenberg.org/files/13896/13896-h.zip	2004-10-30 12:45:39	ebooks/13896
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/13896.rdf	2020-06-11 01:11:10.888083	ebooks/13896
203985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13896/13896-h/13896-h.htm	2004-10-30 12:43:28	ebooks/13896
71893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13896/13896-8.zip	2004-10-30 12:40:42	ebooks/13896
181530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13896/13896-8.txt	2004-10-30 12:40:42	ebooks/13896
3751	image/jpeg	http://www.gutenberg.org/cache/epub/13896/pg13896.cover.small.jpg	2020-06-07 00:53:32.586064	ebooks/13896
181537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13896/13896.txt	2004-10-30 12:40:42	ebooks/13896
700839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13897.kindle.noimages	2020-06-07 00:53:40.75897	ebooks/13897
699369	application/epub+zip	http://www.gutenberg.org/ebooks/13897.epub.images	2020-06-07 00:53:38.611037	ebooks/13897
362584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13897/13897.txt	2004-10-30 14:36:55	ebooks/13897
362586	text/plain	http://www.gutenberg.org/ebooks/13897.txt.utf-8	2020-06-07 00:53:38.119062	ebooks/13897
167487	application/epub+zip	http://www.gutenberg.org/ebooks/13897.epub.noimages	2020-06-07 00:53:38.829999	ebooks/13897
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/13897.rdf	2020-06-11 01:11:10.914083	ebooks/13897
3455	image/jpeg	http://www.gutenberg.org/cache/epub/13897/pg13897.cover.small.jpg	2020-06-07 00:53:40.799959	ebooks/13897
403430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13897/13897-h/13897-h.htm	2004-10-30 14:59:21	ebooks/13897
659902	application/zip	http://www.gutenberg.org/files/13897/13897-h.zip	2004-10-30 15:01:02	ebooks/13897
1759309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13897.kindle.images	2020-06-07 00:53:39.91197	ebooks/13897
138867	application/zip	http://www.gutenberg.org/files/13897/13897.zip	2004-10-30 14:36:55	ebooks/13897
12376	image/jpeg	http://www.gutenberg.org/cache/epub/13897/pg13897.cover.medium.jpg	2020-06-07 00:53:40.835965	ebooks/13897
125886	application/epub+zip	http://www.gutenberg.org/ebooks/13898.epub.noimages	2020-06-07 00:53:41.565958	ebooks/13898
3881	image/jpeg	http://www.gutenberg.org/cache/epub/13898/pg13898.cover.small.jpg	2020-06-07 00:53:43.078935	ebooks/13898
251780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13898/13898.txt	2004-10-31 09:54:26	ebooks/13898
500054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13898.kindle.noimages	2020-06-07 00:53:43.052947	ebooks/13898
13258	image/jpeg	http://www.gutenberg.org/cache/epub/13898/pg13898.cover.medium.jpg	2020-06-07 00:53:43.101931	ebooks/13898
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/13898.rdf	2020-06-11 01:11:10.937083	ebooks/13898
93324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13898/13898.zip	2004-10-31 09:54:26	ebooks/13898
294903	text/html	http://www.gutenberg.org/ebooks/13898.html.noimages	2020-06-07 00:53:41.281977	ebooks/13898
125885	application/epub+zip	http://www.gutenberg.org/ebooks/13898.epub.images	2020-06-07 00:53:41.448962	ebooks/13898
251750	text/plain	http://www.gutenberg.org/ebooks/13898.txt.utf-8	2020-06-07 00:53:40.973981	ebooks/13898
500061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13898.kindle.images	2020-06-07 00:53:42.30594	ebooks/13898
294903	text/html	http://www.gutenberg.org/ebooks/13898.html.images	2020-06-07 00:53:41.20298	ebooks/13898
92265	text/html; charset=us-ascii	http://www.gutenberg.org/files/13899/13899-h/13899-h.htm	2004-10-31 09:54:40	ebooks/13899
70124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13899/13899.txt	2004-10-31 09:54:40	ebooks/13899
245016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13899.kindle.noimages	2020-06-07 00:53:45.791906	ebooks/13899
29162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13899/13899.zip	2004-10-31 09:54:40	ebooks/13899
131001	application/epub+zip	http://www.gutenberg.org/ebooks/13899.epub.images	2020-06-07 00:53:44.268916	ebooks/13899
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/13899.rdf	2020-06-11 01:11:10.963076	ebooks/13899
59284	application/epub+zip	http://www.gutenberg.org/ebooks/13899.epub.noimages	2020-06-07 00:53:44.435912	ebooks/13899
70096	text/plain	http://www.gutenberg.org/ebooks/13899.txt.utf-8	2020-06-07 00:53:44.016934	ebooks/13899
536861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13899.kindle.images	2020-06-07 00:53:45.455899	ebooks/13899
197094	application/zip	http://www.gutenberg.org/files/13899/13899-h.zip	2004-10-31 09:54:40	ebooks/13899
4451	image/jpeg	http://www.gutenberg.org/cache/epub/13899/pg13899.cover.small.jpg	2020-06-07 00:53:45.824905	ebooks/13899
25162	image/jpeg	http://www.gutenberg.org/cache/epub/13899/pg13899.cover.medium.jpg	2020-06-07 00:53:45.856907	ebooks/13899
198748	application/epub+zip	http://www.gutenberg.org/ebooks/139.epub.images	2020-05-31 23:41:26.366889	ebooks/139
198748	application/epub+zip	http://www.gutenberg.org/ebooks/139.epub.noimages	2020-05-31 23:41:26.516872	ebooks/139
177596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/139/139-h.zip	2017-06-03 03:10:06	ebooks/139
451787	text/plain	http://www.gutenberg.org/ebooks/139.txt.utf-8	2020-05-31 23:41:26.030885	ebooks/139
470787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/139/139-h/139-h.htm	2017-06-03 03:09:44	ebooks/139
174868	application/zip	http://www.gutenberg.org/files/139/139.zip	2017-06-03 03:10:06	ebooks/139
10717	image/jpeg	http://www.gutenberg.org/cache/epub/139/pg139.cover.medium.jpg	2020-05-31 23:41:28.378067	ebooks/139
451815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/139/139.txt	2017-06-03 03:09:42	ebooks/139
807572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/139.kindle.images	2020-05-31 23:41:27.41188	ebooks/139
807656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/139.kindle.noimages	2020-05-31 23:41:28.317057	ebooks/139
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/139.rdf	2020-06-11 01:00:11.844029	ebooks/139
3042	image/jpeg	http://www.gutenberg.org/cache/epub/139/pg139.cover.small.jpg	2020-05-31 23:41:28.349063	ebooks/139
14806	image/jpeg	http://www.gutenberg.org/cache/epub/1390/pg1390.cover.medium.jpg	2020-06-01 00:54:08.311754	ebooks/1390
186462	application/epub+zip	http://www.gutenberg.org/ebooks/1390.epub.noimages	2020-06-01 00:54:06.611787	ebooks/1390
163956	text/html; charset=utf-8	http://www.gutenberg.org/files/1390/1390-h.zip	2018-03-18 08:04:40	ebooks/1390
186462	application/epub+zip	http://www.gutenberg.org/ebooks/1390.epub.images	2020-06-01 00:54:06.408782	ebooks/1390
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/1390.rdf	2020-06-11 01:01:11.347065	ebooks/1390
739814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1390.kindle.images	2020-06-01 00:54:07.431755	ebooks/1390
393472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1390/1390.txt	2008-08-22 10:03:46	ebooks/1390
155343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1390/1390.zip	2008-08-22 10:05:06	ebooks/1390
156256	application/zip	http://www.gutenberg.org/files/1390/1390-0.zip	2018-03-18 08:04:40	ebooks/1390
739802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1390.kindle.noimages	2020-06-01 00:54:08.247746	ebooks/1390
401338	text/plain; charset=utf-8	http://www.gutenberg.org/files/1390/1390-0.txt	2018-03-09 06:30:04	ebooks/1390
482082	text/html; charset=utf-8	http://www.gutenberg.org/files/1390/1390-h/1390-h.htm	2018-03-18 08:04:24	ebooks/1390
3367	image/jpeg	http://www.gutenberg.org/cache/epub/1390/pg1390.cover.small.jpg	2020-06-01 00:54:08.280771	ebooks/1390
72070	application/epub+zip	http://www.gutenberg.org/ebooks/13900.epub.images	2020-06-07 00:53:49.642849	ebooks/13900
287047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13900.kindle.noimages	2020-06-07 00:53:50.60484	ebooks/13900
287054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13900.kindle.images	2020-06-07 00:53:50.15785	ebooks/13900
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/13900.rdf	2020-06-11 01:11:10.998203	ebooks/13900
115832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13900/13900-8.txt	2004-10-31 09:55:04	ebooks/13900
149164	text/html	http://www.gutenberg.org/ebooks/13900.html.noimages	2020-06-07 00:53:49.343863	ebooks/13900
17441	image/jpeg	http://www.gutenberg.org/cache/epub/13900/pg13900.cover.medium.jpg	2020-06-07 00:53:50.65484	ebooks/13900
115862	text/plain	http://www.gutenberg.org/ebooks/13900.txt.utf-8	2020-06-07 00:53:49.158868	ebooks/13900
72071	application/epub+zip	http://www.gutenberg.org/ebooks/13900.epub.noimages	2020-06-07 00:53:49.717851	ebooks/13900
115825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13900/13900.txt	2004-10-31 09:55:04	ebooks/13900
44147	application/zip	http://www.gutenberg.org/files/13900/13900.zip	2004-10-31 09:55:04	ebooks/13900
149164	text/html	http://www.gutenberg.org/ebooks/13900.html.images	2020-06-07 00:53:49.281904	ebooks/13900
4208	image/jpeg	http://www.gutenberg.org/cache/epub/13900/pg13900.cover.small.jpg	2020-06-07 00:53:50.630837	ebooks/13900
44191	application/zip	http://www.gutenberg.org/files/13900/13900-8.zip	2004-10-31 09:55:04	ebooks/13900
930266	text/plain	http://www.gutenberg.org/ebooks/13901.txt.utf-8	2020-06-07 00:53:50.792845	ebooks/13901
1679955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13901.kindle.noimages	2020-06-07 00:54:02.409886	ebooks/13901
14855918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13901.kindle.images	2020-06-07 00:54:00.400913	ebooks/13901
4403	image/jpeg	http://www.gutenberg.org/cache/epub/13901/pg13901.cover.small.jpg	2020-06-07 00:54:02.463898	ebooks/13901
430253	application/epub+zip	http://www.gutenberg.org/ebooks/13901.epub.noimages	2020-06-07 00:53:55.256008	ebooks/13901
354293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13901/13901-8.zip	2004-10-31 09:55:22	ebooks/13901
929006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13901/13901-8.txt	2004-10-31 09:55:22	ebooks/13901
7075300	application/epub+zip	http://www.gutenberg.org/ebooks/13901.epub.images	2020-06-07 00:53:54.940989	ebooks/13901
16663	image/jpeg	http://www.gutenberg.org/cache/epub/13901/pg13901.cover.medium.jpg	2020-06-07 00:54:02.511883	ebooks/13901
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/13901.rdf	2020-06-11 01:11:13.025048	ebooks/13901
1006520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13901/13901-h/13901-h.htm	2004-10-31 09:55:22	ebooks/13901
7194132	application/zip	http://www.gutenberg.org/files/13901/13901-h.zip	2004-10-31 09:55:22	ebooks/13901
158979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13902/13902-8.txt	2004-10-31 10:07:14	ebooks/13902
952932	application/zip	http://www.gutenberg.org/files/13902/13902-h.zip	2004-10-31 10:07:14	ebooks/13902
2914	image/jpeg	http://www.gutenberg.org/cache/epub/13902/pg13902.cover.small.jpg	2020-06-07 00:54:04.326861	ebooks/13902
10116	image/jpeg	http://www.gutenberg.org/cache/epub/13902/pg13902.cover.medium.jpg	2020-06-07 00:54:04.353858	ebooks/13902
61525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13902/13902-8.zip	2004-10-31 10:07:14	ebooks/13902
2105154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13902.kindle.images	2020-06-07 00:54:03.861868	ebooks/13902
977314	application/epub+zip	http://www.gutenberg.org/ebooks/13902.epub.images	2020-06-07 00:54:02.961882	ebooks/13902
339811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13902.kindle.noimages	2020-06-07 00:54:04.297859	ebooks/13902
88367	application/epub+zip	http://www.gutenberg.org/ebooks/13902.epub.noimages	2020-06-07 00:54:03.048894	ebooks/13902
168967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13902/13902-h/13902-h.htm	2004-10-31 10:07:14	ebooks/13902
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/13902.rdf	2020-06-11 01:11:13.051054	ebooks/13902
159078	text/plain	http://www.gutenberg.org/ebooks/13902.txt.utf-8	2020-06-07 00:54:02.666898	ebooks/13902
4296	image/jpeg	http://www.gutenberg.org/cache/epub/13903/pg13903.cover.small.jpg	2020-06-07 00:54:10.349091	ebooks/13903
64048	application/epub+zip	http://www.gutenberg.org/ebooks/13903.epub.noimages	2020-06-07 00:54:05.591846	ebooks/13903
87134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13903/13903.txt	2004-10-31 10:08:52	ebooks/13903
36730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13903/13903.zip	2004-10-31 10:08:52	ebooks/13903
19293	image/jpeg	http://www.gutenberg.org/cache/epub/13903/pg13903.cover.medium.jpg	2020-06-07 00:54:10.382081	ebooks/13903
87138	text/plain	http://www.gutenberg.org/ebooks/13903.txt.utf-8	2020-06-07 00:54:04.945865	ebooks/13903
628067	application/epub+zip	http://www.gutenberg.org/ebooks/13903.epub.images	2020-06-07 00:54:05.403877	ebooks/13903
2213973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13903.kindle.images	2020-06-07 00:54:09.963089	ebooks/13903
1902060	text/html; charset=us-ascii	http://www.gutenberg.org/files/13903/13903-h.zip	2004-10-31 10:08:52	ebooks/13903
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/13903.rdf	2020-06-11 01:11:13.075083	ebooks/13903
107947	text/html; charset=us-ascii	http://www.gutenberg.org/files/13903/13903-h/13903-h.htm	2004-10-31 10:08:52	ebooks/13903
259174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13903.kindle.noimages	2020-06-07 00:54:10.315083	ebooks/13903
872022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13904.kindle.images	2020-06-07 00:54:12.035079	ebooks/13904
307220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13904/13904-8.txt	2004-10-31 10:11:56	ebooks/13904
266330	application/epub+zip	http://www.gutenberg.org/ebooks/13904.epub.images	2020-06-07 00:54:11.048093	ebooks/13904
635249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13904.kindle.noimages	2020-06-07 00:54:12.785053	ebooks/13904
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/13904.rdf	2020-06-11 01:11:13.102066	ebooks/13904
3889	image/jpeg	http://www.gutenberg.org/cache/epub/13904/pg13904.cover.small.jpg	2020-06-07 00:54:12.819061	ebooks/13904
118680	application/zip	http://www.gutenberg.org/files/13904/13904-8.zip	2004-10-31 10:11:56	ebooks/13904
14684	image/jpeg	http://www.gutenberg.org/cache/epub/13904/pg13904.cover.medium.jpg	2020-06-07 00:54:12.850072	ebooks/13904
147833	application/epub+zip	http://www.gutenberg.org/ebooks/13904.epub.noimages	2020-06-07 00:54:11.245081	ebooks/13904
315664	text/plain	http://www.gutenberg.org/ebooks/13904.txt.utf-8	2020-06-07 00:54:10.50808	ebooks/13904
411375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13904/13904-h/13904-h.htm	2004-10-31 10:11:56	ebooks/13904
333706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13904/13904-h.zip	2004-10-31 10:11:56	ebooks/13904
412289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13905.kindle.images	2020-06-07 00:54:13.904035	ebooks/13905
225232	text/html	http://www.gutenberg.org/ebooks/13905.html.images	2020-06-07 00:54:13.148045	ebooks/13905
204982	text/plain	http://www.gutenberg.org/ebooks/13905.txt.utf-8	2020-06-07 00:54:12.974101	ebooks/13905
3489	image/jpeg	http://www.gutenberg.org/cache/epub/13905/pg13905.cover.small.jpg	2020-06-07 00:54:14.442038	ebooks/13905
412277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13905.kindle.noimages	2020-06-07 00:54:14.417035	ebooks/13905
102861	application/epub+zip	http://www.gutenberg.org/ebooks/13905.epub.noimages	2020-06-07 00:54:13.392055	ebooks/13905
102861	application/epub+zip	http://www.gutenberg.org/ebooks/13905.epub.images	2020-06-07 00:54:13.316061	ebooks/13905
12960	image/jpeg	http://www.gutenberg.org/cache/epub/13905/pg13905.cover.medium.jpg	2020-06-07 00:54:14.466027	ebooks/13905
76670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13905/13905.zip	2004-10-31 10:12:44	ebooks/13905
225232	text/html	http://www.gutenberg.org/ebooks/13905.html.noimages	2020-06-07 00:54:13.205051	ebooks/13905
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/13905.rdf	2020-06-11 01:11:13.12606	ebooks/13905
205012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13905/13905.txt	2004-10-31 10:12:44	ebooks/13905
4696	image/jpeg	http://www.gutenberg.org/cache/epub/13906/pg13906.cover.small.jpg	2020-06-07 00:54:15.565013	ebooks/13906
53628	application/epub+zip	http://www.gutenberg.org/ebooks/13906.epub.images	2020-06-07 00:54:14.81104	ebooks/13906
80546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13906/13906-h/13906-h.htm	2004-10-31 09:48:52	ebooks/13906
53628	application/epub+zip	http://www.gutenberg.org/ebooks/13906.epub.noimages	2020-06-07 00:54:15.004045	ebooks/13906
230268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13906.kindle.images	2020-06-07 00:54:15.267022	ebooks/13906
25757	image/jpeg	http://www.gutenberg.org/cache/epub/13906/pg13906.cover.medium.jpg	2020-06-07 00:54:15.594038	ebooks/13906
23730	application/zip	http://www.gutenberg.org/files/13906/13906.zip	2004-10-31 09:36:36	ebooks/13906
64644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13906/13906-8.txt	2004-10-31 09:36:36	ebooks/13906
64655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13906/13906.txt	2004-10-31 09:36:36	ebooks/13906
230232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13906.kindle.noimages	2020-06-07 00:54:15.534014	ebooks/13906
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/13906.rdf	2020-06-11 01:11:13.15405	ebooks/13906
23736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13906/13906-8.zip	2004-10-31 09:36:36	ebooks/13906
26837	application/zip	http://www.gutenberg.org/files/13906/13906-h.zip	2004-10-31 09:49:30	ebooks/13906
64613	text/plain	http://www.gutenberg.org/ebooks/13906.txt.utf-8	2020-06-07 00:54:14.573028	ebooks/13906
17030	image/jpeg	http://www.gutenberg.org/cache/epub/13907/pg13907.cover.medium.jpg	2020-06-07 00:54:17.719996	ebooks/13907
76619	application/epub+zip	http://www.gutenberg.org/ebooks/13907.epub.noimages	2020-06-07 00:54:16.498008	ebooks/13907
3790	image/jpeg	http://www.gutenberg.org/cache/epub/13907/pg13907.cover.small.jpg	2020-06-07 00:54:17.682996	ebooks/13907
200764	text/html; charset=us-ascii	http://www.gutenberg.org/files/13907/13907-h/13907-h.htm	2004-10-31 10:12:56	ebooks/13907
135644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13907/13907.txt	2004-10-31 10:12:56	ebooks/13907
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/13907.rdf	2020-06-11 01:11:13.179049	ebooks/13907
48856	application/zip	http://www.gutenberg.org/files/13907/13907.zip	2004-10-31 10:12:56	ebooks/13907
76619	application/epub+zip	http://www.gutenberg.org/ebooks/13907.epub.images	2020-06-07 00:54:16.173011	ebooks/13907
318327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13907.kindle.noimages	2020-06-07 00:54:17.643993	ebooks/13907
318343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13907.kindle.images	2020-06-07 00:54:17.067998	ebooks/13907
52330	application/zip	http://www.gutenberg.org/files/13907/13907-h.zip	2004-10-31 10:12:56	ebooks/13907
135614	text/plain	http://www.gutenberg.org/ebooks/13907.txt.utf-8	2020-06-07 00:54:15.718018	ebooks/13907
310614	text/html	http://www.gutenberg.org/files/13908/13908-h/13908-h.htm	2018-12-29 07:23:56	ebooks/13908
543825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13908.kindle.images	2020-06-07 00:54:20.077983	ebooks/13908
138793	application/epub+zip	http://www.gutenberg.org/ebooks/13908.epub.images	2020-06-07 00:54:19.041994	ebooks/13908
111036	application/octet-stream	http://www.gutenberg.org/files/13908/13908-h.zip	2018-12-29 07:26:34	ebooks/13908
138794	application/epub+zip	http://www.gutenberg.org/ebooks/13908.epub.noimages	2020-06-07 00:54:19.35398	ebooks/13908
543822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13908.kindle.noimages	2020-06-07 00:54:20.792957	ebooks/13908
263829	text/plain	http://www.gutenberg.org/ebooks/13908.txt.utf-8	2020-06-07 00:54:18.631016	ebooks/13908
106350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13908/13908.zip	2004-10-31 10:13:08	ebooks/13908
263857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13908/13908.txt	2004-10-31 10:13:08	ebooks/13908
12936	image/jpeg	http://www.gutenberg.org/cache/epub/13908/pg13908.cover.medium.jpg	2020-06-07 00:54:20.861951	ebooks/13908
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/13908.rdf	2020-06-11 01:11:13.204046	ebooks/13908
3502	image/jpeg	http://www.gutenberg.org/cache/epub/13908/pg13908.cover.small.jpg	2020-06-07 00:54:20.828955	ebooks/13908
15853	image/jpeg	http://www.gutenberg.org/cache/epub/13909/pg13909.cover.medium.jpg	2020-06-07 00:54:26.611898	ebooks/13909
1038870	application/epub+zip	http://www.gutenberg.org/ebooks/13909.epub.images	2020-06-07 00:54:23.936926	ebooks/13909
1975415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13909.kindle.images	2020-06-07 00:54:25.762886	ebooks/13909
118965	application/zip	http://www.gutenberg.org/files/13909/13909.zip	2006-08-28 12:09:12	ebooks/13909
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/13909.rdf	2020-06-11 01:11:13.229063	ebooks/13909
357173	text/html; charset=us-ascii	http://www.gutenberg.org/files/13909/13909-h/13909-h.htm	2006-08-28 12:09:04	ebooks/13909
155589	application/epub+zip	http://www.gutenberg.org/ebooks/13909.epub.noimages	2020-06-07 00:54:24.122918	ebooks/13909
313709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13909/13909.txt	2006-08-28 12:09:02	ebooks/13909
3554	image/jpeg	http://www.gutenberg.org/cache/epub/13909/pg13909.cover.small.jpg	2020-06-07 00:54:26.573876	ebooks/13909
929243	text/html; charset=us-ascii	http://www.gutenberg.org/files/13909/13909-h.zip	2006-08-28 12:09:20	ebooks/13909
635921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13909.kindle.noimages	2020-06-07 00:54:26.532896	ebooks/13909
313699	text/plain	http://www.gutenberg.org/ebooks/13909.txt.utf-8	2020-06-07 00:54:22.325949	ebooks/13909
435790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1391/1391.txt	2008-08-27 09:00:46	ebooks/1391
184936	text/html; charset=utf-8	http://www.gutenberg.org/files/1391/1391-h.zip	2018-03-18 04:13:58	ebooks/1391
4082	image/jpeg	http://www.gutenberg.org/cache/epub/1391/pg1391.cover.small.jpg	2020-06-01 00:54:10.83771	ebooks/1391
845153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1391.kindle.noimages	2020-06-01 00:54:10.803712	ebooks/1391
212553	application/epub+zip	http://www.gutenberg.org/ebooks/1391.epub.noimages	2020-06-01 00:54:08.956748	ebooks/1391
505664	text/html; charset=utf-8	http://www.gutenberg.org/files/1391/1391-h/1391-h.htm	2018-03-18 04:13:28	ebooks/1391
178187	text/plain; charset=utf-8	http://www.gutenberg.org/files/1391/1391-0.zip	2018-03-18 04:13:58	ebooks/1391
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/1391.rdf	2020-06-11 01:01:11.376065	ebooks/1391
16550	image/jpeg	http://www.gutenberg.org/cache/epub/1391/pg1391.cover.medium.jpg	2020-06-01 00:54:10.868708	ebooks/1391
845162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1391.kindle.images	2020-06-01 00:54:09.877729	ebooks/1391
177920	application/zip	http://www.gutenberg.org/files/1391/1391.zip	2008-08-27 09:01:36	ebooks/1391
438086	text/plain; charset=utf-8	http://www.gutenberg.org/files/1391/1391-0.txt	2018-03-10 03:36:56	ebooks/1391
212554	application/epub+zip	http://www.gutenberg.org/ebooks/1391.epub.images	2020-06-01 00:54:08.749754	ebooks/1391
255716	text/html; charset=us-ascii	http://www.gutenberg.org/files/13910/13910-h/13910-h.htm	2004-10-31 10:15:06	ebooks/13910
88750	application/zip	http://www.gutenberg.org/files/13910/13910.zip	2004-10-31 10:15:06	ebooks/13910
239652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13910/13910.txt	2004-10-31 10:15:06	ebooks/13910
579027	application/epub+zip	http://www.gutenberg.org/ebooks/13910.epub.images	2020-06-07 00:54:28.950846	ebooks/13910
239629	text/plain	http://www.gutenberg.org/ebooks/13910.txt.utf-8	2020-06-07 00:54:28.55287	ebooks/13910
555213	text/html; charset=us-ascii	http://www.gutenberg.org/files/13910/13910-h.zip	2004-10-31 10:15:06	ebooks/13910
460443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13910.kindle.noimages	2020-06-07 00:54:32.088029	ebooks/13910
13047	image/jpeg	http://www.gutenberg.org/cache/epub/13910/pg13910.cover.medium.jpg	2020-06-07 00:54:32.15301	ebooks/13910
1504363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13910.kindle.images	2020-06-07 00:54:31.55801	ebooks/13910
3485	image/jpeg	http://www.gutenberg.org/cache/epub/13910/pg13910.cover.small.jpg	2020-06-07 00:54:32.122017	ebooks/13910
113271	application/epub+zip	http://www.gutenberg.org/ebooks/13910.epub.noimages	2020-06-07 00:54:29.184847	ebooks/13910
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/13910.rdf	2020-06-11 01:11:13.254049	ebooks/13910
20001	image/jpeg	http://www.gutenberg.org/cache/epub/13911/pg13911.cover.medium.jpg	2020-06-07 00:54:35.919955	ebooks/13911
398916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13911/13911.txt	2004-10-31 10:27:56	ebooks/13911
1819858	application/epub+zip	http://www.gutenberg.org/ebooks/13911.epub.images	2020-06-07 00:54:33.135007	ebooks/13911
157504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13911/13911.zip	2004-10-31 10:27:56	ebooks/13911
398908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13911/13911-8.txt	2004-10-31 10:27:55	ebooks/13911
1573220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13911/13911-h.zip	2004-10-31 10:39:16	ebooks/13911
4197	image/jpeg	http://www.gutenberg.org/cache/epub/13911/pg13911.cover.small.jpg	2020-06-07 00:54:35.881962	ebooks/13911
157505	application/zip	http://www.gutenberg.org/files/13911/13911-8.zip	2004-10-31 10:27:56	ebooks/13911
3779930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13911.kindle.images	2020-06-07 00:54:34.950984	ebooks/13911
18414	application/rdf+xml	http://www.gutenberg.org/ebooks/13911.rdf	2020-06-11 01:11:13.289048	ebooks/13911
431521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13911/13911-h/13911-h.htm	2004-10-31 10:33:10	ebooks/13911
398873	text/plain	http://www.gutenberg.org/ebooks/13911.txt.utf-8	2020-06-07 00:54:32.283017	ebooks/13911
792453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13911.kindle.noimages	2020-06-07 00:54:35.841958	ebooks/13911
193965	application/epub+zip	http://www.gutenberg.org/ebooks/13911.epub.noimages	2020-06-07 00:54:33.438992	ebooks/13911
120438	application/zip	http://www.gutenberg.org/files/13912/13912.zip	2004-10-31 15:14:16	ebooks/13912
155589	application/epub+zip	http://www.gutenberg.org/ebooks/13912.epub.noimages	2020-06-07 00:54:36.712969	ebooks/13912
15484	image/jpeg	http://www.gutenberg.org/cache/epub/13912/pg13912.cover.medium.jpg	2020-06-07 00:54:38.289924	ebooks/13912
351386	text/html	http://www.gutenberg.org/ebooks/13912.html.images	2020-06-07 00:54:36.34198	ebooks/13912
155589	application/epub+zip	http://www.gutenberg.org/ebooks/13912.epub.images	2020-06-07 00:54:36.59698	ebooks/13912
316493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13912/13912.txt	2004-10-31 15:14:16	ebooks/13912
316478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13912/13912-8.txt	2004-10-31 15:14:16	ebooks/13912
120514	application/zip	http://www.gutenberg.org/files/13912/13912-8.zip	2004-10-31 15:14:16	ebooks/13912
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/13912.rdf	2020-06-11 01:11:13.319061	ebooks/13912
317316	text/plain	http://www.gutenberg.org/ebooks/13912.txt.utf-8	2020-06-07 00:54:36.06298	ebooks/13912
612289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13912.kindle.noimages	2020-06-07 00:54:38.238938	ebooks/13912
612305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13912.kindle.images	2020-06-07 00:54:37.470952	ebooks/13912
351386	text/html	http://www.gutenberg.org/ebooks/13912.html.noimages	2020-06-07 00:54:36.424951	ebooks/13912
3883	image/jpeg	http://www.gutenberg.org/cache/epub/13912/pg13912.cover.small.jpg	2020-06-07 00:54:38.265925	ebooks/13912
221482	application/epub+zip	http://www.gutenberg.org/ebooks/13913.epub.noimages	2020-06-07 00:54:39.248936	ebooks/13913
520882	text/html	http://www.gutenberg.org/ebooks/13913.html.noimages	2020-06-07 00:54:38.859921	ebooks/13913
467165	text/plain	http://www.gutenberg.org/ebooks/13913.txt.utf-8	2020-06-07 00:54:38.408957	ebooks/13913
13587	image/jpeg	http://www.gutenberg.org/cache/epub/13913/pg13913.cover.medium.jpg	2020-06-07 00:54:41.521895	ebooks/13913
221483	application/epub+zip	http://www.gutenberg.org/ebooks/13913.epub.images	2020-06-07 00:54:39.09394	ebooks/13913
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/13913.rdf	2020-06-11 01:11:13.348047	ebooks/13913
179035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13913/13913.zip	2014-08-03 01:33:00	ebooks/13913
3849	image/jpeg	http://www.gutenberg.org/cache/epub/13913/pg13913.cover.small.jpg	2020-06-07 00:54:41.498883	ebooks/13913
467178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13913/13913.txt	2014-08-03 01:31:14	ebooks/13913
467170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13913/13913-8.txt	2014-08-03 01:32:16	ebooks/13913
873678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13913.kindle.noimages	2020-06-07 00:54:41.471889	ebooks/13913
520882	text/html	http://www.gutenberg.org/ebooks/13913.html.images	2020-06-07 00:54:38.745955	ebooks/13913
179074	application/zip	http://www.gutenberg.org/files/13913/13913-8.zip	2014-08-03 01:33:00	ebooks/13913
873683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13913.kindle.images	2020-06-07 00:54:40.355903	ebooks/13913
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/13914.rdf	2020-06-11 01:11:13.375051	ebooks/13914
39679	text/plain; charset=utf-8	http://www.gutenberg.org/files/13914/13914-0.txt	2011-06-04 13:38:24	ebooks/13914
43382	text/html	http://www.gutenberg.org/ebooks/13914.html.images	2020-06-07 00:54:41.645885	ebooks/13914
34850	application/epub+zip	http://www.gutenberg.org/ebooks/13914.epub.noimages	2020-06-07 00:54:41.744883	ebooks/13914
11845	image/jpeg	http://www.gutenberg.org/cache/epub/13914/pg13914.cover.medium.jpg	2020-06-07 00:54:42.114878	ebooks/13914
137226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13914.kindle.images	2020-06-07 00:54:41.904878	ebooks/13914
15251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13914/13914-8.zip	2011-06-04 13:40:26	ebooks/13914
137222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13914.kindle.noimages	2020-06-07 00:54:42.064878	ebooks/13914
34850	application/epub+zip	http://www.gutenberg.org/ebooks/13914.epub.images	2020-06-07 00:54:41.709885	ebooks/13914
39160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13914/13914-8.txt	2011-06-04 13:38:46	ebooks/13914
3030	image/jpeg	http://www.gutenberg.org/cache/epub/13914/pg13914.cover.small.jpg	2020-06-07 00:54:42.090881	ebooks/13914
43382	text/html	http://www.gutenberg.org/ebooks/13914.html.noimages	2020-06-07 00:54:41.667882	ebooks/13914
15366	text/plain; charset=utf-8	http://www.gutenberg.org/files/13914/13914-0.zip	2011-06-04 13:40:26	ebooks/13914
17338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13915/13915.zip	2004-11-01 01:24:04	ebooks/13915
102523	application/zip	http://www.gutenberg.org/files/13915/13915-h.zip	2020-02-05 04:45:10	ebooks/13915
130286	application/epub+zip	http://www.gutenberg.org/ebooks/13915.epub.images	2020-06-07 00:54:42.40188	ebooks/13915
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/13915.rdf	2020-06-11 01:11:13.400051	ebooks/13915
27867	image/jpeg	http://www.gutenberg.org/cache/epub/13915/pg13915.cover.medium.jpg	2020-06-07 00:54:42.66887	ebooks/13915
57927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13915/13915-h/13915-h.htm	2020-02-05 04:41:52	ebooks/13915
50150	text/plain	http://www.gutenberg.org/ebooks/13915.txt.utf-8	2020-06-07 00:54:42.225879	ebooks/13915
50075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13915/13915-8.txt	2004-11-01 01:24:02	ebooks/13915
5059	image/jpeg	http://www.gutenberg.org/cache/epub/13915/pg13915.cover.small.jpg	2020-06-07 00:54:42.637874	ebooks/13915
46444	application/epub+zip	http://www.gutenberg.org/ebooks/13915.epub.noimages	2020-06-07 00:54:42.533874	ebooks/13915
50066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13915/13915.txt	2004-11-01 01:24:02	ebooks/13915
17408	application/zip	http://www.gutenberg.org/files/13915/13915-8.zip	2004-11-01 01:24:04	ebooks/13915
137293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13916/13916-h/13916-h.htm	2004-11-01 01:43:24	ebooks/13916
3938	image/jpeg	http://www.gutenberg.org/cache/epub/13916/pg13916.cover.small.jpg	2020-06-07 00:54:43.960857	ebooks/13916
376304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13916.kindle.images	2020-06-07 00:54:43.544858	ebooks/13916
49400	application/zip	http://www.gutenberg.org/files/13916/13916.zip	2004-11-01 01:49:36	ebooks/13916
17939	image/jpeg	http://www.gutenberg.org/cache/epub/13916/pg13916.cover.medium.jpg	2020-06-07 00:54:43.988911	ebooks/13916
106644	application/epub+zip	http://www.gutenberg.org/ebooks/13916.epub.images	2020-06-07 00:54:42.997918	ebooks/13916
125976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13916/13916.txt	2004-11-01 01:43:24	ebooks/13916
75754	application/epub+zip	http://www.gutenberg.org/ebooks/13916.epub.noimages	2020-06-07 00:54:43.141863	ebooks/13916
125981	text/plain	http://www.gutenberg.org/ebooks/13916.txt.utf-8	2020-06-07 00:54:42.786913	ebooks/13916
49461	application/zip	http://www.gutenberg.org/files/13916/13916-8.zip	2004-11-01 01:49:36	ebooks/13916
125985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13916/13916-8.txt	2004-11-01 01:43:24	ebooks/13916
316682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13916.kindle.noimages	2020-06-07 00:54:43.931857	ebooks/13916
81389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13916/13916-h.zip	2004-11-01 01:49:36	ebooks/13916
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/13916.rdf	2020-06-11 01:11:13.439049	ebooks/13916
231371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13917/13917.zip	2004-11-01 01:56:48	ebooks/13917
1119480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13917.kindle.noimages	2020-06-07 00:54:47.526105	ebooks/13917
279668	application/epub+zip	http://www.gutenberg.org/ebooks/13917.epub.noimages	2020-06-07 00:54:45.111846	ebooks/13917
655119	text/html	http://www.gutenberg.org/ebooks/13917.html.noimages	2020-06-07 00:54:44.655858	ebooks/13917
14824	image/jpeg	http://www.gutenberg.org/cache/epub/13917/pg13917.cover.medium.jpg	2020-06-07 00:54:47.575108	ebooks/13917
616096	text/plain	http://www.gutenberg.org/ebooks/13917.txt.utf-8	2020-06-07 00:54:44.117871	ebooks/13917
655119	text/html	http://www.gutenberg.org/ebooks/13917.html.images	2020-06-07 00:54:44.530858	ebooks/13917
1119487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13917.kindle.images	2020-06-07 00:54:46.31712	ebooks/13917
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/13917.rdf	2020-06-11 01:11:13.468044	ebooks/13917
279667	application/epub+zip	http://www.gutenberg.org/ebooks/13917.epub.images	2020-06-07 00:54:44.930863	ebooks/13917
601675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13917/13917-8.txt	2004-11-01 01:56:46	ebooks/13917
601666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13917/13917.txt	2004-11-01 01:56:46	ebooks/13917
4042	image/jpeg	http://www.gutenberg.org/cache/epub/13917/pg13917.cover.small.jpg	2020-06-07 00:54:47.552112	ebooks/13917
235843	application/zip	http://www.gutenberg.org/files/13917/13917-8.zip	2004-11-01 01:56:48	ebooks/13917
88224	application/zip	http://www.gutenberg.org/files/13918/13918.zip	2004-11-01 06:52:32	ebooks/13918
228519	text/plain	http://www.gutenberg.org/ebooks/13918.txt.utf-8	2020-06-07 00:54:47.688111	ebooks/13918
2011651	application/epub+zip	http://www.gutenberg.org/ebooks/13918.epub.images	2020-06-07 00:54:48.068108	ebooks/13918
252962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13918/13918-h/13918-h.htm	2004-11-01 06:49:32	ebooks/13918
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/13918.rdf	2020-06-11 01:11:13.497045	ebooks/13918
478930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13918.kindle.noimages	2020-06-07 00:54:50.365102	ebooks/13918
17518	image/jpeg	http://www.gutenberg.org/cache/epub/13918/pg13918.cover.medium.jpg	2020-06-07 00:54:50.441085	ebooks/13918
4250287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13918.kindle.images	2020-06-07 00:54:49.831079	ebooks/13918
4030	image/jpeg	http://www.gutenberg.org/cache/epub/13918/pg13918.cover.small.jpg	2020-06-07 00:54:50.405125	ebooks/13918
118614	application/epub+zip	http://www.gutenberg.org/ebooks/13918.epub.noimages	2020-06-07 00:54:48.185107	ebooks/13918
228544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13918/13918-8.txt	2004-11-01 06:49:32	ebooks/13918
88256	application/zip	http://www.gutenberg.org/files/13918/13918-8.zip	2004-11-01 06:52:32	ebooks/13918
1968647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13918/13918-h.zip	2004-11-01 06:52:34	ebooks/13918
228529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13918/13918.txt	2004-11-01 06:49:32	ebooks/13918
353508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13919/13919-8.txt	2004-11-01 07:26:10	ebooks/13919
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/13919.rdf	2020-06-11 01:11:13.521049	ebooks/13919
4599	image/jpeg	http://www.gutenberg.org/cache/epub/13919/pg13919.cover.small.jpg	2020-06-07 00:54:52.712093	ebooks/13919
178706	application/epub+zip	http://www.gutenberg.org/ebooks/13919.epub.images	2020-06-07 00:54:51.053087	ebooks/13919
392968	text/html	http://www.gutenberg.org/ebooks/13919.html.images	2020-06-07 00:54:50.796091	ebooks/13919
369727	text/plain	http://www.gutenberg.org/ebooks/13919.txt.utf-8	2020-06-07 00:54:50.582091	ebooks/13919
17942	image/jpeg	http://www.gutenberg.org/cache/epub/13919/pg13919.cover.medium.jpg	2020-06-07 00:54:52.736046	ebooks/13919
143199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13919/13919-8.zip	2004-11-01 07:26:48	ebooks/13919
392968	text/html	http://www.gutenberg.org/ebooks/13919.html.noimages	2020-06-07 00:54:50.878092	ebooks/13919
704954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13919.kindle.noimages	2020-06-07 00:54:52.686041	ebooks/13919
178706	application/epub+zip	http://www.gutenberg.org/ebooks/13919.epub.noimages	2020-06-07 00:54:51.171097	ebooks/13919
704962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13919.kindle.images	2020-06-07 00:54:51.933047	ebooks/13919
77037	text/plain	http://www.gutenberg.org/ebooks/1392.txt.utf-8	2020-06-01 00:54:10.992723	ebooks/1392
49585	application/epub+zip	http://www.gutenberg.org/ebooks/1392.epub.images	2020-06-01 00:54:11.102713	ebooks/1392
49584	application/epub+zip	http://www.gutenberg.org/ebooks/1392.epub.noimages	2020-06-01 00:54:11.167721	ebooks/1392
77036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1392/1392.txt	2005-04-03 09:17:04	ebooks/1392
31373	text/html	http://www.gutenberg.org/files/1392/1392-h.zip	2005-04-03 09:17:04	ebooks/1392
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/1392.rdf	2020-06-11 01:01:11.402065	ebooks/1392
81281	text/html	http://www.gutenberg.org/files/1392/1392-h/1392-h.htm	2005-04-03 09:15:37	ebooks/1392
14673	image/jpeg	http://www.gutenberg.org/cache/epub/1392/pg1392.cover.medium.jpg	2020-06-01 00:54:11.694701	ebooks/1392
4202	image/jpeg	http://www.gutenberg.org/cache/epub/1392/pg1392.cover.small.jpg	2020-06-01 00:54:11.670697	ebooks/1392
200665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1392.kindle.images	2020-06-01 00:54:11.407703	ebooks/1392
30535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1392/1392.zip	2005-04-03 09:17:04	ebooks/1392
200656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1392.kindle.noimages	2020-06-01 00:54:11.644702	ebooks/1392
1041585	text/html	http://www.gutenberg.org/ebooks/13920.html.noimages	2020-06-07 00:54:53.781051	ebooks/13920
351179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13920/13920-8.zip	2004-11-01 07:33:02	ebooks/13920
3713	image/jpeg	http://www.gutenberg.org/cache/epub/13920/pg13920.cover.small.jpg	2020-06-07 00:54:58.647965	ebooks/13920
1041585	text/html	http://www.gutenberg.org/ebooks/13920.html.images	2020-06-07 00:54:53.575048	ebooks/13920
14041	image/jpeg	http://www.gutenberg.org/cache/epub/13920/pg13920.cover.medium.jpg	2020-06-07 00:54:58.670976	ebooks/13920
418697	application/epub+zip	http://www.gutenberg.org/ebooks/13920.epub.images	2020-06-07 00:54:54.25402	ebooks/13920
418698	application/epub+zip	http://www.gutenberg.org/ebooks/13920.epub.noimages	2020-06-07 00:54:54.569054	ebooks/13920
936970	text/plain	http://www.gutenberg.org/ebooks/13920.txt.utf-8	2020-06-07 00:54:52.863068	ebooks/13920
1645750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13920.kindle.noimages	2020-06-07 00:54:58.618971	ebooks/13920
891715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13920/13920-8.txt	2004-11-01 07:31:48	ebooks/13920
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/13920.rdf	2020-06-11 01:11:13.546049	ebooks/13920
1645753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13920.kindle.images	2020-06-07 00:54:56.592995	ebooks/13920
82061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13921/13921.zip	2017-08-28 09:34:16	ebooks/13921
301777	text/html	http://www.gutenberg.org/ebooks/13921.html.noimages	2020-06-07 00:55:01.558945	ebooks/13921
498578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13921.kindle.images	2020-06-07 00:55:02.502919	ebooks/13921
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/13921.rdf	2020-06-11 01:11:13.571046	ebooks/13921
259254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13921/13921.txt	2017-08-28 09:28:00	ebooks/13921
119074	application/epub+zip	http://www.gutenberg.org/ebooks/13921.epub.images	2020-06-07 00:55:01.702935	ebooks/13921
301777	text/html	http://www.gutenberg.org/ebooks/13921.html.images	2020-06-07 00:55:01.489959	ebooks/13921
119074	application/epub+zip	http://www.gutenberg.org/ebooks/13921.epub.noimages	2020-06-07 00:55:01.805936	ebooks/13921
13733	image/jpeg	http://www.gutenberg.org/cache/epub/13921/pg13921.cover.medium.jpg	2020-06-07 00:55:03.24993	ebooks/13921
498570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13921.kindle.noimages	2020-06-07 00:55:03.200904	ebooks/13921
3362	image/jpeg	http://www.gutenberg.org/cache/epub/13921/pg13921.cover.small.jpg	2020-06-07 00:55:03.226907	ebooks/13921
259228	text/plain	http://www.gutenberg.org/ebooks/13921.txt.utf-8	2020-06-07 00:55:01.288963	ebooks/13921
230009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13922/13922-8.txt	2004-11-01 11:43:16	ebooks/13922
230050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13922/13922.txt	2004-11-01 11:43:16	ebooks/13922
11900	image/jpeg	http://www.gutenberg.org/cache/epub/13922/pg13922.cover.medium.jpg	2020-06-07 00:55:04.908883	ebooks/13922
2994	image/jpeg	http://www.gutenberg.org/cache/epub/13922/pg13922.cover.small.jpg	2020-06-07 00:55:04.881887	ebooks/13922
238568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13922/13922-h/13922-h.htm	2004-11-01 11:43:16	ebooks/13922
456406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13922.kindle.noimages	2020-06-07 00:55:04.852887	ebooks/13922
509762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13922.kindle.images	2020-06-07 00:55:04.328907	ebooks/13922
88460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13922/13922.zip	2004-11-01 11:43:18	ebooks/13922
115642	application/zip	http://www.gutenberg.org/files/13922/13922-h.zip	2004-11-01 11:43:18	ebooks/13922
139602	application/epub+zip	http://www.gutenberg.org/ebooks/13922.epub.images	2020-06-07 00:55:03.630915	ebooks/13922
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/13922.rdf	2020-06-11 01:11:13.601042	ebooks/13922
112758	application/epub+zip	http://www.gutenberg.org/ebooks/13922.epub.noimages	2020-06-07 00:55:03.803906	ebooks/13922
230035	text/plain	http://www.gutenberg.org/ebooks/13922.txt.utf-8	2020-06-07 00:55:03.358925	ebooks/13922
88500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13922/13922-8.zip	2004-11-01 11:43:18	ebooks/13922
3783	image/jpeg	http://www.gutenberg.org/cache/epub/13923/pg13923.cover.small.jpg	2020-06-07 00:55:19.445923	ebooks/13923
2577883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13923.kindle.noimages	2020-06-07 00:55:19.045912	ebooks/13923
1304033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13923/13923-8.txt	2009-10-09 05:30:58	ebooks/13923
18979	image/jpeg	http://www.gutenberg.org/cache/epub/13923/pg13923.cover.medium.jpg	2020-06-07 00:55:19.775896	ebooks/13923
1977190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13923/13923-h.zip	2009-10-09 05:32:52	ebooks/13923
427357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13923/13923.zip	2009-10-09 05:32:50	ebooks/13923
2126693	application/epub+zip	http://www.gutenberg.org/ebooks/13923.epub.images	2020-06-07 00:55:07.398862	ebooks/13923
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/13923.rdf	2020-06-11 01:11:13.629048	ebooks/13923
550623	application/epub+zip	http://www.gutenberg.org/ebooks/13923.epub.noimages	2020-06-07 00:55:08.531858	ebooks/13923
1640737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13923/13923-h/13923-h.htm	2009-10-09 05:32:04	ebooks/13923
1304028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13923/13923.txt	2009-10-09 05:29:54	ebooks/13923
427511	application/zip	http://www.gutenberg.org/files/13923/13923-8.zip	2009-10-09 05:32:50	ebooks/13923
5804281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13923.kindle.images	2020-06-07 00:55:14.861963	ebooks/13923
1304191	text/plain	http://www.gutenberg.org/ebooks/13923.txt.utf-8	2020-06-07 00:55:05.055892	ebooks/13923
269790	application/epub+zip	http://www.gutenberg.org/ebooks/13924.epub.noimages	2020-06-07 00:55:21.321901	ebooks/13924
585363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13924/13924-8.txt	2005-01-22 13:11:34	ebooks/13924
3937	image/jpeg	http://www.gutenberg.org/cache/epub/13924/pg13924.cover.small.jpg	2020-06-07 00:55:23.696851	ebooks/13924
1067282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13924.kindle.noimages	2020-06-07 00:55:23.657845	ebooks/13924
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/13924.rdf	2020-06-11 01:11:13.657053	ebooks/13924
585445	text/plain	http://www.gutenberg.org/ebooks/13924.txt.utf-8	2020-06-07 00:55:20.504905	ebooks/13924
626321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13924/13924-h/13924-h.htm	2005-01-22 13:11:34	ebooks/13924
231701	application/zip	http://www.gutenberg.org/files/13924/13924.zip	2005-01-22 13:11:34	ebooks/13924
269791	application/epub+zip	http://www.gutenberg.org/ebooks/13924.epub.images	2020-06-07 00:55:21.060906	ebooks/13924
231861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13924/13924-8.zip	2005-01-22 13:11:34	ebooks/13924
1067291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13924.kindle.images	2020-06-07 00:55:22.49286	ebooks/13924
18349	image/jpeg	http://www.gutenberg.org/cache/epub/13924/pg13924.cover.medium.jpg	2020-06-07 00:55:23.732855	ebooks/13924
238742	application/zip	http://www.gutenberg.org/files/13924/13924-h.zip	2005-01-22 13:11:34	ebooks/13924
585396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13924/13924.txt	2005-01-22 13:11:34	ebooks/13924
80906	application/epub+zip	http://www.gutenberg.org/ebooks/13925.epub.images	2020-06-07 00:55:24.125845	ebooks/13925
308074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13925.kindle.images	2020-06-07 00:55:24.718131	ebooks/13925
107468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13925/13925-8.txt	2004-11-02 06:32:08	ebooks/13925
3995	image/jpeg	http://www.gutenberg.org/cache/epub/13925/pg13925.cover.small.jpg	2020-06-07 00:55:25.160125	ebooks/13925
107500	text/plain	http://www.gutenberg.org/ebooks/13925.txt.utf-8	2020-06-07 00:55:23.866849	ebooks/13925
44572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13925/13925-8.zip	2004-11-02 06:32:10	ebooks/13925
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/13925.rdf	2020-06-11 01:11:13.684046	ebooks/13925
107491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13925/13925.txt	2004-11-02 06:32:08	ebooks/13925
72340	application/epub+zip	http://www.gutenberg.org/ebooks/13925.epub.noimages	2020-06-07 00:55:24.306846	ebooks/13925
137123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13925/13925-h/13925-h.htm	2004-11-02 06:32:08	ebooks/13925
17875	image/jpeg	http://www.gutenberg.org/cache/epub/13925/pg13925.cover.medium.jpg	2020-06-07 00:55:25.191124	ebooks/13925
293240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13925.kindle.noimages	2020-06-07 00:55:25.127122	ebooks/13925
57182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13925/13925-h.zip	2004-11-02 06:32:10	ebooks/13925
44506	application/zip	http://www.gutenberg.org/files/13925/13925.zip	2004-11-02 06:32:08	ebooks/13925
552219	text/plain	http://www.gutenberg.org/ebooks/13926.txt.utf-8	2020-06-07 00:55:25.370161	ebooks/13926
1316493	application/zip	http://www.gutenberg.org/files/13926/13926-h.zip	2004-11-02 06:44:22	ebooks/13926
552242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13926/13926.txt	2004-11-02 06:44:16	ebooks/13926
211822	application/zip	http://www.gutenberg.org/files/13926/13926.zip	2004-11-02 06:44:22	ebooks/13926
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/13926.rdf	2020-06-11 01:11:13.712039	ebooks/13926
552248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13926/13926-8.txt	2004-11-02 06:44:16	ebooks/13926
3141	image/jpeg	http://www.gutenberg.org/cache/epub/13926/pg13926.cover.small.jpg	2020-06-07 00:55:29.504067	ebooks/13926
211849	application/zip	http://www.gutenberg.org/files/13926/13926-8.zip	2004-11-02 06:44:22	ebooks/13926
257360	application/epub+zip	http://www.gutenberg.org/ebooks/13926.epub.noimages	2020-06-07 00:55:26.272173	ebooks/13926
2886857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13926.kindle.images	2020-06-07 00:55:27.968091	ebooks/13926
611254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13926/13926-h/13926-h.htm	2004-11-02 06:44:18	ebooks/13926
1192925	application/epub+zip	http://www.gutenberg.org/ebooks/13926.epub.images	2020-06-07 00:55:26.028151	ebooks/13926
13403	image/jpeg	http://www.gutenberg.org/cache/epub/13926/pg13926.cover.medium.jpg	2020-06-07 00:55:29.568086	ebooks/13926
1074372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13926.kindle.noimages	2020-06-07 00:55:29.433069	ebooks/13926
297223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13927.kindle.noimages	2020-06-07 00:55:35.770005	ebooks/13927
675988	application/epub+zip	http://www.gutenberg.org/ebooks/13927.epub.images	2020-06-07 00:55:30.266079	ebooks/13927
4431	image/jpeg	http://www.gutenberg.org/cache/epub/13927/pg13927.cover.small.jpg	2020-06-07 00:55:35.807995	ebooks/13927
71227	application/epub+zip	http://www.gutenberg.org/ebooks/13927.epub.noimages	2020-06-07 00:55:30.463079	ebooks/13927
104777	text/plain	http://www.gutenberg.org/ebooks/13927.txt.utf-8	2020-06-07 00:55:29.76208	ebooks/13927
2347564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13927.kindle.images	2020-06-07 00:55:35.373992	ebooks/13927
104782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13927/13927.txt	2004-11-02 11:15:10	ebooks/13927
42825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13927/13927-8.zip	2004-11-02 11:15:12	ebooks/13927
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/13927.rdf	2020-06-11 01:11:13.739047	ebooks/13927
42780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13927/13927.zip	2004-11-02 11:15:12	ebooks/13927
104787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13927/13927-8.txt	2004-11-02 11:15:10	ebooks/13927
2123580	application/zip	http://www.gutenberg.org/files/13927/13927-h.zip	2004-11-02 11:15:14	ebooks/13927
134502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13927/13927-h/13927-h.htm	2004-11-02 11:15:10	ebooks/13927
21727	image/jpeg	http://www.gutenberg.org/cache/epub/13927/pg13927.cover.medium.jpg	2020-06-07 00:55:35.843001	ebooks/13927
128653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13928/13928.zip	2004-11-02 11:24:54	ebooks/13928
167054	application/epub+zip	http://www.gutenberg.org/ebooks/13928.epub.noimages	2020-06-07 00:55:36.55802	ebooks/13928
336337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13928/13928-8.txt	2004-11-02 11:24:52	ebooks/13928
128861	application/zip	http://www.gutenberg.org/files/13928/13928-8.zip	2004-11-02 11:24:54	ebooks/13928
665166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13928.kindle.images	2020-06-07 00:55:37.327985	ebooks/13928
376434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13928/13928-h/13928-h.htm	2004-11-02 11:24:52	ebooks/13928
336495	text/plain	http://www.gutenberg.org/ebooks/13928.txt.utf-8	2020-06-07 00:55:35.981992	ebooks/13928
15576	image/jpeg	http://www.gutenberg.org/cache/epub/13928/pg13928.cover.medium.jpg	2020-06-07 00:55:38.164962	ebooks/13928
665158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13928.kindle.noimages	2020-06-07 00:55:38.098955	ebooks/13928
4130	image/jpeg	http://www.gutenberg.org/cache/epub/13928/pg13928.cover.small.jpg	2020-06-07 00:55:38.132962	ebooks/13928
336344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13928/13928.txt	2004-11-02 11:24:52	ebooks/13928
137703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13928/13928-h.zip	2004-11-02 11:24:54	ebooks/13928
167054	application/epub+zip	http://www.gutenberg.org/ebooks/13928.epub.images	2020-06-07 00:55:36.34805	ebooks/13928
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/13928.rdf	2020-06-11 01:11:13.769042	ebooks/13928
15146	image/jpeg	http://www.gutenberg.org/cache/epub/13929/pg13929.cover.medium.jpg	2020-06-07 00:55:40.424934	ebooks/13929
138735	application/zip	http://www.gutenberg.org/files/13929/13929-h.zip	2004-11-02 11:32:46	ebooks/13929
336612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13929/13929.txt	2004-11-02 11:32:42	ebooks/13929
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/13929.rdf	2020-06-11 01:11:13.796042	ebooks/13929
3496	image/jpeg	http://www.gutenberg.org/cache/epub/13929/pg13929.cover.small.jpg	2020-06-07 00:55:40.393931	ebooks/13929
336599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13929/13929-8.txt	2004-11-02 11:32:40	ebooks/13929
163113	application/epub+zip	http://www.gutenberg.org/ebooks/13929.epub.noimages	2020-06-07 00:55:38.807954	ebooks/13929
133884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13929/13929-8.zip	2004-11-02 11:32:44	ebooks/13929
336596	text/plain	http://www.gutenberg.org/ebooks/13929.txt.utf-8	2020-06-07 00:55:38.296981	ebooks/13929
133842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13929/13929.zip	2004-11-02 11:32:44	ebooks/13929
163114	application/epub+zip	http://www.gutenberg.org/ebooks/13929.epub.images	2020-06-07 00:55:38.624961	ebooks/13929
670681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13929.kindle.noimages	2020-06-07 00:55:40.360928	ebooks/13929
356504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13929/13929-h/13929-h.htm	2004-11-02 11:32:42	ebooks/13929
670690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13929.kindle.images	2020-06-07 00:55:39.585945	ebooks/13929
110867	text/html; charset=us-ascii	http://www.gutenberg.org/files/1393/1393-h/1393-h.htm	2013-01-31 07:19:10	ebooks/1393
63530	application/epub+zip	http://www.gutenberg.org/ebooks/1393.epub.noimages	2020-06-01 00:54:12.145697	ebooks/1393
258922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1393.kindle.images	2020-06-01 00:54:12.498694	ebooks/1393
3711	image/jpeg	http://www.gutenberg.org/cache/epub/1393/pg1393.cover.small.jpg	2020-06-01 00:54:12.879691	ebooks/1393
15123	image/jpeg	http://www.gutenberg.org/cache/epub/1393/pg1393.cover.medium.jpg	2020-06-01 00:54:12.903695	ebooks/1393
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/1393.rdf	2020-06-11 01:01:11.428062	ebooks/1393
42132	text/html; charset=us-ascii	http://www.gutenberg.org/files/1393/1393-h.zip	2013-01-31 07:19:10	ebooks/1393
40921	application/zip	http://www.gutenberg.org/files/1393/1393.zip	2008-08-26 08:29:16	ebooks/1393
258914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1393.kindle.noimages	2020-06-01 00:54:12.853694	ebooks/1393
63530	application/epub+zip	http://www.gutenberg.org/ebooks/1393.epub.images	2020-06-01 00:54:12.002703	ebooks/1393
104633	text/plain	http://www.gutenberg.org/ebooks/1393.txt.utf-8	2020-06-01 00:54:11.802696	ebooks/1393
104661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1393/1393.txt	2008-08-26 08:28:28	ebooks/1393
130993	application/zip	http://www.gutenberg.org/files/13930/13930-h.zip	2004-11-02 16:21:14	ebooks/13930
124451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13930/13930.zip	2004-11-26 06:16:25	ebooks/13930
336986	text/plain	http://www.gutenberg.org/ebooks/13930.txt.utf-8	2020-06-07 00:55:40.552932	ebooks/13930
14693	image/jpeg	http://www.gutenberg.org/cache/epub/13930/pg13930.cover.medium.jpg	2020-06-07 00:55:42.611908	ebooks/13930
3487	image/jpeg	http://www.gutenberg.org/cache/epub/13930/pg13930.cover.small.jpg	2020-06-07 00:55:42.580905	ebooks/13930
374195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13930/13930-h/13930-h.htm	2004-11-02 16:20:51	ebooks/13930
337028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13930/13930.txt	2004-11-26 06:10:23	ebooks/13930
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/13930.rdf	2020-06-11 01:11:13.824064	ebooks/13930
622630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13930.kindle.images	2020-06-07 00:55:41.826915	ebooks/13930
152838	application/epub+zip	http://www.gutenberg.org/ebooks/13930.epub.images	2020-06-07 00:55:40.899955	ebooks/13930
622715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13930.kindle.noimages	2020-06-07 00:55:42.546899	ebooks/13930
337000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13930/13930-8.txt	2004-11-02 16:16:46	ebooks/13930
124461	application/zip	http://www.gutenberg.org/files/13930/13930-8.zip	2004-11-02 16:16:46	ebooks/13930
152839	application/epub+zip	http://www.gutenberg.org/ebooks/13930.epub.noimages	2020-06-07 00:55:41.103943	ebooks/13930
79972	application/zip	http://www.gutenberg.org/files/13931/13931-8.zip	2005-01-09 07:21:12	ebooks/13931
3547	image/jpeg	http://www.gutenberg.org/cache/epub/13931/pg13931.cover.small.jpg	2020-06-07 00:55:44.252884	ebooks/13931
208616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13931/13931.txt	2005-01-09 07:20:40	ebooks/13931
13409	image/jpeg	http://www.gutenberg.org/cache/epub/13931/pg13931.cover.medium.jpg	2020-06-07 00:55:44.281877	ebooks/13931
425633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13931.kindle.images	2020-06-07 00:55:43.7049	ebooks/13931
85560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13931/13931-h.zip	2005-01-09 07:20:58	ebooks/13931
79953	application/zip	http://www.gutenberg.org/files/13931/13931.zip	2005-01-09 07:21:24	ebooks/13931
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/13931.rdf	2020-06-11 01:11:13.851052	ebooks/13931
208603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13931/13931-8.txt	2005-01-09 07:20:26	ebooks/13931
425626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13931.kindle.noimages	2020-06-07 00:55:44.219896	ebooks/13931
105117	application/epub+zip	http://www.gutenberg.org/ebooks/13931.epub.images	2020-06-07 00:55:43.065893	ebooks/13931
228901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13931/13931-h/13931-h.htm	2005-01-09 07:20:36	ebooks/13931
208583	text/plain	http://www.gutenberg.org/ebooks/13931.txt.utf-8	2020-06-07 00:55:42.743897	ebooks/13931
105118	application/epub+zip	http://www.gutenberg.org/ebooks/13931.epub.noimages	2020-06-07 00:55:43.194936	ebooks/13931
4265	image/jpeg	http://www.gutenberg.org/cache/epub/13932/pg13932.cover.small.jpg	2020-06-07 00:55:47.614841	ebooks/13932
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/13932.rdf	2020-06-11 01:11:13.879053	ebooks/13932
630890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13932/13932-h/13932-h.htm	2004-11-02 18:04:30	ebooks/13932
206937	application/zip	http://www.gutenberg.org/files/13932/13932.zip	2004-11-02 17:59:15	ebooks/13932
206969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13932/13932-8.zip	2004-11-02 17:59:15	ebooks/13932
752499	application/zip	http://www.gutenberg.org/files/13932/13932-h.zip	2004-11-02 18:06:01	ebooks/13932
563924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13932/13932-8.txt	2004-11-02 17:59:15	ebooks/13932
2061594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13932.kindle.images	2020-06-07 00:55:46.394853	ebooks/13932
15697	image/jpeg	http://www.gutenberg.org/cache/epub/13932/pg13932.cover.medium.jpg	2020-06-07 00:55:47.651843	ebooks/13932
773430	application/epub+zip	http://www.gutenberg.org/ebooks/13932.epub.images	2020-06-07 00:55:44.853875	ebooks/13932
1008514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13932.kindle.noimages	2020-06-07 00:55:47.57288	ebooks/13932
563907	text/plain	http://www.gutenberg.org/ebooks/13932.txt.utf-8	2020-06-07 00:55:44.410891	ebooks/13932
563935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13932/13932.txt	2004-11-02 17:59:15	ebooks/13932
239246	application/epub+zip	http://www.gutenberg.org/ebooks/13932.epub.noimages	2020-06-07 00:55:45.042879	ebooks/13932
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/13933.rdf	2020-06-11 01:11:13.905038	ebooks/13933
14106	image/jpeg	http://www.gutenberg.org/cache/epub/13933/pg13933.cover.medium.jpg	2020-06-07 00:55:50.753995	ebooks/13933
481226	text/plain	http://www.gutenberg.org/ebooks/13933.txt.utf-8	2020-06-07 00:55:47.803857	ebooks/13933
184888	application/zip	http://www.gutenberg.org/files/13933/13933.zip	2004-11-02 18:36:56	ebooks/13933
1638685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13933.kindle.images	2020-06-07 00:55:49.616011	ebooks/13933
541803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13933/13933-h/13933-h.htm	2004-11-02 18:41:03	ebooks/13933
693197	application/epub+zip	http://www.gutenberg.org/ebooks/13933.epub.images	2020-06-07 00:55:48.268857	ebooks/13933
605886	application/zip	http://www.gutenberg.org/files/13933/13933-h.zip	2004-11-02 18:42:42	ebooks/13933
3627	image/jpeg	http://www.gutenberg.org/cache/epub/13933/pg13933.cover.small.jpg	2020-06-07 00:55:50.717001	ebooks/13933
218160	application/epub+zip	http://www.gutenberg.org/ebooks/13933.epub.noimages	2020-06-07 00:55:48.508831	ebooks/13933
917340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13933.kindle.noimages	2020-06-07 00:55:50.677011	ebooks/13933
481225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13933/13933.txt	2004-11-02 18:36:56	ebooks/13933
59086	application/epub+zip	http://www.gutenberg.org/ebooks/13934.epub.images	2020-06-07 00:55:51.053995	ebooks/13934
36421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13934/13934-8.zip	2004-11-03 00:06:38	ebooks/13934
3673	image/jpeg	http://www.gutenberg.org/cache/epub/13934/pg13934.cover.small.jpg	2020-06-07 00:55:51.68999	ebooks/13934
59086	application/epub+zip	http://www.gutenberg.org/ebooks/13934.epub.noimages	2020-06-07 00:55:51.101994	ebooks/13934
238702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13934.kindle.images	2020-06-07 00:55:51.38099	ebooks/13934
238694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13934.kindle.noimages	2020-06-07 00:55:51.663986	ebooks/13934
93950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13934/13934-8.txt	2004-11-03 00:06:36	ebooks/13934
101686	text/html	http://www.gutenberg.org/ebooks/13934.html.images	2020-06-07 00:55:50.956005	ebooks/13934
101686	text/html	http://www.gutenberg.org/ebooks/13934.html.noimages	2020-06-07 00:55:50.989018	ebooks/13934
36404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13934/13934.zip	2004-11-03 00:06:38	ebooks/13934
16481	image/jpeg	http://www.gutenberg.org/cache/epub/13934/pg13934.cover.medium.jpg	2020-06-07 00:55:51.714993	ebooks/13934
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/13934.rdf	2020-06-11 01:11:13.931054	ebooks/13934
93929	text/plain	http://www.gutenberg.org/ebooks/13934.txt.utf-8	2020-06-07 00:55:50.887033	ebooks/13934
93941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13934/13934.txt	2004-11-03 00:06:36	ebooks/13934
25444	image/jpeg	http://www.gutenberg.org/cache/epub/13935/pg13935.cover.medium.jpg	2020-06-07 00:55:53.244965	ebooks/13935
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/13935.rdf	2020-06-11 01:11:13.958049	ebooks/13935
289732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13935.kindle.noimages	2020-06-07 00:55:53.179967	ebooks/13935
97390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13935/13935.txt	2004-11-03 08:24:33	ebooks/13935
103932	application/epub+zip	http://www.gutenberg.org/ebooks/13935.epub.images	2020-06-07 00:55:52.096988	ebooks/13935
107798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13935/13935-h/13935-h.htm	2004-11-03 08:30:12	ebooks/13935
39410	application/zip	http://www.gutenberg.org/files/13935/13935.zip	2004-11-03 08:24:33	ebooks/13935
145114	application/zip	http://www.gutenberg.org/files/13935/13935-h.zip	2004-11-03 08:31:38	ebooks/13935
39419	application/zip	http://www.gutenberg.org/files/13935/13935-8.zip	2004-11-03 08:24:33	ebooks/13935
448732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13935.kindle.images	2020-06-07 00:55:52.84097	ebooks/13935
97350	text/plain	http://www.gutenberg.org/ebooks/13935.txt.utf-8	2020-06-07 00:55:51.827996	ebooks/13935
97382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13935/13935-8.txt	2004-11-03 08:24:33	ebooks/13935
4698	image/jpeg	http://www.gutenberg.org/cache/epub/13935/pg13935.cover.small.jpg	2020-06-07 00:55:53.212972	ebooks/13935
70788	application/epub+zip	http://www.gutenberg.org/ebooks/13935.epub.noimages	2020-06-07 00:55:52.28999	ebooks/13935
71589	application/epub+zip	http://www.gutenberg.org/ebooks/13936.epub.images	2020-06-07 00:55:53.591971	ebooks/13936
47131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13936/13936-h.zip	2004-11-03 04:42:02	ebooks/13936
107115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13936/13936-8.txt	2004-11-03 04:42:00	ebooks/13936
290777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13936.kindle.noimages	2020-06-07 00:55:54.509968	ebooks/13936
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13936.rdf	2020-06-11 01:11:13.98504	ebooks/13936
4160	image/jpeg	http://www.gutenberg.org/cache/epub/13936/pg13936.cover.small.jpg	2020-06-07 00:55:54.541958	ebooks/13936
71589	application/epub+zip	http://www.gutenberg.org/ebooks/13936.epub.noimages	2020-06-07 00:55:53.743963	ebooks/13936
120076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13936/13936-h/13936-h.htm	2004-11-03 04:42:00	ebooks/13936
19785	image/jpeg	http://www.gutenberg.org/cache/epub/13936/pg13936.cover.medium.jpg	2020-06-07 00:55:54.571959	ebooks/13936
44765	application/zip	http://www.gutenberg.org/files/13936/13936.zip	2004-11-03 04:42:02	ebooks/13936
107147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13936/13936.txt	2004-11-03 04:42:00	ebooks/13936
290785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13936.kindle.images	2020-06-07 00:55:54.12596	ebooks/13936
107171	text/plain	http://www.gutenberg.org/ebooks/13936.txt.utf-8	2020-06-07 00:55:53.368983	ebooks/13936
44868	application/zip	http://www.gutenberg.org/files/13936/13936-8.zip	2004-11-03 04:42:02	ebooks/13936
3497	image/jpeg	http://www.gutenberg.org/cache/epub/13937/pg13937.cover.small.jpg	2020-06-07 00:55:59.000894	ebooks/13937
760415	application/epub+zip	http://www.gutenberg.org/ebooks/13937.epub.images	2020-06-07 00:55:55.582939	ebooks/13937
1216343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13937/13937-h.zip	2017-07-05 07:38:36	ebooks/13937
563058	text/plain	http://www.gutenberg.org/ebooks/13937.txt.utf-8	2020-06-07 00:55:54.702972	ebooks/13937
23512	image/jpeg	http://www.gutenberg.org/cache/epub/13937/pg13937.cover.medium.jpg	2020-06-07 00:55:59.062906	ebooks/13937
1244236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13937.kindle.noimages	2020-06-07 00:55:58.936925	ebooks/13937
218681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13937/13937-8.zip	2017-07-05 07:38:36	ebooks/13937
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/13937.rdf	2020-06-11 01:11:14.01404	ebooks/13937
218664	application/zip	http://www.gutenberg.org/files/13937/13937.zip	2017-07-05 07:38:36	ebooks/13937
583407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13937/13937-h/13937-h.htm	2017-07-05 07:38:14	ebooks/13937
563090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13937/13937-8.txt	2017-07-05 07:38:12	ebooks/13937
563081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13937/13937.txt	2017-07-05 07:38:12	ebooks/13937
349320	application/epub+zip	http://www.gutenberg.org/ebooks/13937.epub.noimages	2020-06-07 00:55:56.067936	ebooks/13937
1977875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13937.kindle.images	2020-06-07 00:55:57.528917	ebooks/13937
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/13938.rdf	2020-06-11 01:11:14.041037	ebooks/13938
35610	text/html	http://www.gutenberg.org/ebooks/13938.html.images	2020-06-07 00:55:59.2179	ebooks/13938
31349	text/plain	http://www.gutenberg.org/ebooks/13938.txt.utf-8	2020-06-07 00:55:59.182924	ebooks/13938
171813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13938.kindle.images	2020-06-07 00:55:59.474898	ebooks/13938
171805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13938.kindle.noimages	2020-06-07 00:55:59.628898	ebooks/13938
11927	application/zip	http://www.gutenberg.org/files/13938/13938-8.zip	2004-11-03 06:03:56	ebooks/13938
11843	application/zip	http://www.gutenberg.org/files/13938/13938.zip	2004-11-03 06:03:56	ebooks/13938
4642	image/jpeg	http://www.gutenberg.org/cache/epub/13938/pg13938.cover.small.jpg	2020-06-07 00:55:59.656882	ebooks/13938
31289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13938/13938.txt	2004-11-03 06:03:56	ebooks/13938
35610	text/html	http://www.gutenberg.org/ebooks/13938.html.noimages	2020-06-07 00:55:59.240901	ebooks/13938
41309	application/epub+zip	http://www.gutenberg.org/ebooks/13938.epub.images	2020-06-07 00:55:59.283915	ebooks/13938
41309	application/epub+zip	http://www.gutenberg.org/ebooks/13938.epub.noimages	2020-06-07 00:55:59.32091	ebooks/13938
31298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13938/13938-8.txt	2004-11-03 06:03:56	ebooks/13938
27103	image/jpeg	http://www.gutenberg.org/cache/epub/13938/pg13938.cover.medium.jpg	2020-06-07 00:55:59.683883	ebooks/13938
231884	text/plain	http://www.gutenberg.org/ebooks/13939.txt.utf-8	2020-06-07 00:55:59.800893	ebooks/13939
477243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13939.kindle.noimages	2020-06-07 00:56:20.818922	ebooks/13939
16717	image/jpeg	http://www.gutenberg.org/cache/epub/13939/pg13939.cover.medium.jpg	2020-06-07 00:56:20.905918	ebooks/13939
252278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13939/13939-h/13939-h.htm	2012-03-26 12:08:10	ebooks/13939
115395	application/epub+zip	http://www.gutenberg.org/ebooks/13939.epub.noimages	2020-06-07 00:56:04.071133	ebooks/13939
231880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13939/13939-8.txt	2004-11-03 08:49:32	ebooks/13939
231942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13939/13939.txt	2004-11-03 08:49:32	ebooks/13939
3733	image/jpeg	http://www.gutenberg.org/cache/epub/13939/pg13939.cover.small.jpg	2020-06-07 00:56:20.86592	ebooks/13939
7650126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13939/13939-h.zip	2012-03-26 12:08:38	ebooks/13939
5430974	application/epub+zip	http://www.gutenberg.org/ebooks/13939.epub.images	2020-06-07 00:56:03.923142	ebooks/13939
11657476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13939.kindle.images	2020-06-07 00:56:20.219938	ebooks/13939
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/13939.rdf	2020-06-11 01:11:14.067055	ebooks/13939
85630	application/zip	http://www.gutenberg.org/files/13939/13939-8.zip	2004-11-03 08:49:42	ebooks/13939
85613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13939/13939.zip	2004-11-03 08:49:42	ebooks/13939
38219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1394/1394.zip	2005-04-03 08:58:29	ebooks/1394
10233	image/jpeg	http://www.gutenberg.org/cache/epub/1394/pg1394.cover.medium.jpg	2020-06-01 00:54:13.77567	ebooks/1394
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/1394.rdf	2020-06-11 01:01:11.454066	ebooks/1394
101794	text/html	http://www.gutenberg.org/files/1394/1394-h/1394-h.htm	2005-04-03 08:57:08	ebooks/1394
53546	application/epub+zip	http://www.gutenberg.org/ebooks/1394.epub.images	2020-06-01 00:54:13.129684	ebooks/1394
53547	application/epub+zip	http://www.gutenberg.org/ebooks/1394.epub.noimages	2020-06-01 00:54:13.196687	ebooks/1394
2974	image/jpeg	http://www.gutenberg.org/cache/epub/1394/pg1394.cover.small.jpg	2020-06-01 00:54:13.751687	ebooks/1394
222490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1394.kindle.images	2020-06-01 00:54:13.45668	ebooks/1394
39145	text/html	http://www.gutenberg.org/files/1394/1394-h.zip	2005-04-03 08:58:29	ebooks/1394
96379	text/plain	http://www.gutenberg.org/ebooks/1394.txt.utf-8	2020-06-01 00:54:13.01169	ebooks/1394
222487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1394.kindle.noimages	2020-06-01 00:54:13.726687	ebooks/1394
8192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1394/1394.txt	2005-04-03 08:58:29	ebooks/1394
465590	text/plain	http://www.gutenberg.org/ebooks/13940.txt.utf-8	2020-06-07 00:56:21.055905	ebooks/13940
887280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13940.kindle.noimages	2020-06-07 00:56:24.401902	ebooks/13940
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/13940.rdf	2020-06-11 01:11:14.095045	ebooks/13940
465586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13940/13940-8.txt	2004-11-03 09:13:20	ebooks/13940
211744	application/epub+zip	http://www.gutenberg.org/ebooks/13940.epub.noimages	2020-06-07 00:56:21.939895	ebooks/13940
182958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13940/13940-h.zip	2004-11-03 09:13:22	ebooks/13940
3129	image/jpeg	http://www.gutenberg.org/cache/epub/13940/pg13940.cover.small.jpg	2020-06-07 00:56:24.494864	ebooks/13940
11813	image/jpeg	http://www.gutenberg.org/cache/epub/13940/pg13940.cover.medium.jpg	2020-06-07 00:56:24.578867	ebooks/13940
172736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13940/13940.zip	2004-11-03 09:13:22	ebooks/13940
523057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13940/13940-h/13940-h.htm	2004-11-03 09:13:20	ebooks/13940
172807	application/zip	http://www.gutenberg.org/files/13940/13940-8.zip	2004-11-03 09:13:22	ebooks/13940
887283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13940.kindle.images	2020-06-07 00:56:23.159893	ebooks/13940
211743	application/epub+zip	http://www.gutenberg.org/ebooks/13940.epub.images	2020-06-07 00:56:21.66095	ebooks/13940
465585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13940/13940.txt	2004-11-03 09:13:20	ebooks/13940
294294	application/epub+zip	http://www.gutenberg.org/ebooks/13941.epub.images	2020-06-07 00:56:25.393878	ebooks/13941
763361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13941/13941-8.txt	2004-11-03 09:26:06	ebooks/13941
18194	image/jpeg	http://www.gutenberg.org/cache/epub/13941/pg13941.cover.medium.jpg	2020-06-07 00:56:28.66301	ebooks/13941
793986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13941/13941-h/13941-h.htm	2004-11-03 09:26:06	ebooks/13941
255420	application/zip	http://www.gutenberg.org/files/13941/13941.zip	2004-11-03 09:26:08	ebooks/13941
1266562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13941.kindle.images	2020-06-07 00:56:27.111835	ebooks/13941
1266554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13941.kindle.noimages	2020-06-07 00:56:28.564014	ebooks/13941
255447	application/zip	http://www.gutenberg.org/files/13941/13941-8.zip	2004-11-03 09:26:08	ebooks/13941
763342	text/plain	http://www.gutenberg.org/ebooks/13941.txt.utf-8	2020-06-07 00:56:24.828858	ebooks/13941
763365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13941/13941.txt	2004-11-03 09:26:06	ebooks/13941
4108	image/jpeg	http://www.gutenberg.org/cache/epub/13941/pg13941.cover.small.jpg	2020-06-07 00:56:28.61502	ebooks/13941
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/13941.rdf	2020-06-11 01:11:14.121043	ebooks/13941
260790	application/zip	http://www.gutenberg.org/files/13941/13941-h.zip	2004-11-03 09:26:10	ebooks/13941
294294	application/epub+zip	http://www.gutenberg.org/ebooks/13941.epub.noimages	2020-06-07 00:56:25.655867	ebooks/13941
16276	image/jpeg	http://www.gutenberg.org/cache/epub/13942/pg13942.cover.medium.jpg	2020-06-07 00:56:40.226871	ebooks/13942
974046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13942/13942-h/13942-h.htm	2004-11-03 11:55:40	ebooks/13942
883467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13942/13942-8.txt	2004-11-03 11:55:38	ebooks/13942
2352919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13942/13942-h.zip	2004-11-03 11:57:02	ebooks/13942
350027	application/zip	http://www.gutenberg.org/files/13942/13942-8.zip	2004-11-03 11:57:00	ebooks/13942
883467	text/plain	http://www.gutenberg.org/ebooks/13942.txt.utf-8	2020-06-07 00:56:28.834029	ebooks/13942
349954	application/zip	http://www.gutenberg.org/files/13942/13942.zip	2004-11-03 11:57:00	ebooks/13942
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/13942.rdf	2020-06-11 01:11:14.148047	ebooks/13942
3719	image/jpeg	http://www.gutenberg.org/cache/epub/13942/pg13942.cover.small.jpg	2020-06-07 00:56:40.169869	ebooks/13942
1356729	application/epub+zip	http://www.gutenberg.org/ebooks/13942.epub.images	2020-06-07 00:56:29.950023	ebooks/13942
411783	application/epub+zip	http://www.gutenberg.org/ebooks/13942.epub.noimages	2020-06-07 00:56:30.340989	ebooks/13942
1624047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13942.kindle.noimages	2020-06-07 00:56:40.107865	ebooks/13942
883465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13942/13942.txt	2004-11-03 11:55:40	ebooks/13942
4595869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13942.kindle.images	2020-06-07 00:56:38.120912	ebooks/13942
478816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13943/13943-h/13943-h.htm	2004-11-03 12:13:12	ebooks/13943
822979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13943.kindle.images	2020-06-07 00:56:41.865842	ebooks/13943
459357	text/plain	http://www.gutenberg.org/ebooks/13943.txt.utf-8	2020-06-07 00:56:40.414869	ebooks/13943
173828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13943/13943.zip	2004-11-03 12:13:14	ebooks/13943
173892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13943/13943-8.zip	2004-11-03 12:13:14	ebooks/13943
202463	application/epub+zip	http://www.gutenberg.org/ebooks/13943.epub.images	2020-06-07 00:56:40.771873	ebooks/13943
178713	application/zip	http://www.gutenberg.org/files/13943/13943-h.zip	2004-11-03 12:13:14	ebooks/13943
202463	application/epub+zip	http://www.gutenberg.org/ebooks/13943.epub.noimages	2020-06-07 00:56:40.940874	ebooks/13943
459349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13943/13943.txt	2004-11-03 12:13:12	ebooks/13943
14478	image/jpeg	http://www.gutenberg.org/cache/epub/13943/pg13943.cover.medium.jpg	2020-06-07 00:56:42.857838	ebooks/13943
459351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13943/13943-8.txt	2004-11-03 12:13:12	ebooks/13943
3904	image/jpeg	http://www.gutenberg.org/cache/epub/13943/pg13943.cover.small.jpg	2020-06-07 00:56:42.825832	ebooks/13943
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/13943.rdf	2020-06-11 01:11:14.176035	ebooks/13943
822975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13943.kindle.noimages	2020-06-07 00:56:42.78983	ebooks/13943
495456	text/plain	http://www.gutenberg.org/ebooks/13944.txt.utf-8	2020-06-07 00:56:42.992856	ebooks/13944
639891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13944/13944-h.zip	2014-05-28 07:39:22	ebooks/13944
878329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13944.kindle.noimages	2020-06-07 00:56:45.901097	ebooks/13944
1487095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13944.kindle.images	2020-06-07 00:56:44.983106	ebooks/13944
223197	application/epub+zip	http://www.gutenberg.org/ebooks/13944.epub.noimages	2020-06-07 00:56:43.902127	ebooks/13944
185775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13944/13944-8.zip	2014-05-28 07:39:22	ebooks/13944
495479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13944/13944.txt	2014-05-28 07:37:46	ebooks/13944
3676	image/jpeg	http://www.gutenberg.org/cache/epub/13944/pg13944.cover.small.jpg	2020-06-07 00:56:45.9211	ebooks/13944
543603	application/epub+zip	http://www.gutenberg.org/ebooks/13944.epub.images	2020-06-07 00:56:43.791131	ebooks/13944
185752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13944/13944.zip	2014-05-28 07:39:22	ebooks/13944
25291	image/jpeg	http://www.gutenberg.org/cache/epub/13944/pg13944.cover.medium.jpg	2020-06-07 00:56:45.939103	ebooks/13944
495485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13944/13944-8.txt	2014-05-28 07:38:04	ebooks/13944
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/13944.rdf	2020-06-11 01:11:14.207041	ebooks/13944
507838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13944/13944-h/13944-h.htm	2014-05-28 07:38:40	ebooks/13944
3760	image/jpeg	http://www.gutenberg.org/cache/epub/13945/pg13945.cover.small.jpg	2020-06-07 00:56:51.03904	ebooks/13945
953185	text/html	http://www.gutenberg.org/files/13945/13945-h.zip	2004-11-03 23:35:08	ebooks/13945
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/13945.rdf	2020-06-11 01:11:14.247036	ebooks/13945
904657	text/html	http://www.gutenberg.org/files/13945/13945-h/13945-h.htm	2004-11-03 23:31:30	ebooks/13945
281011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13945/13945.zip	2004-11-03 23:35:04	ebooks/13945
982170	application/epub+zip	http://www.gutenberg.org/ebooks/13945.epub.images	2020-06-07 00:56:46.695089	ebooks/13945
727835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13945/13945-8.txt	2004-11-03 23:20:40	ebooks/13945
727836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13945/13945.txt	2004-11-03 23:20:40	ebooks/13945
2793922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13945.kindle.images	2020-06-07 00:56:49.552064	ebooks/13945
1304342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13945.kindle.noimages	2020-06-07 00:56:50.991039	ebooks/13945
281086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13945/13945-8.zip	2004-11-03 23:35:08	ebooks/13945
16583	image/jpeg	http://www.gutenberg.org/cache/epub/13945/pg13945.cover.medium.jpg	2020-06-07 00:56:51.084034	ebooks/13945
324602	application/epub+zip	http://www.gutenberg.org/ebooks/13945.epub.noimages	2020-06-07 00:56:46.896081	ebooks/13945
727834	text/plain	http://www.gutenberg.org/ebooks/13945.txt.utf-8	2020-06-07 00:56:46.060127	ebooks/13945
20916	image/jpeg	http://www.gutenberg.org/cache/epub/13946/pg13946.cover.medium.jpg	2020-06-07 00:56:54.849999	ebooks/13946
4737801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13946.kindle.images	2020-06-07 00:56:53.775989	ebooks/13946
18256	application/rdf+xml	http://www.gutenberg.org/ebooks/13946.rdf	2020-06-11 01:11:14.280035	ebooks/13946
164573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13946/13946.zip	2004-11-04 02:59:38	ebooks/13946
1037325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13946.kindle.noimages	2020-06-07 00:56:54.778975	ebooks/13946
165276	application/zip	http://www.gutenberg.org/files/13946/13946-0.zip	2020-05-31 10:37:36	ebooks/13946
2562845	application/epub+zip	http://www.gutenberg.org/ebooks/13946.epub.images	2020-06-07 00:56:51.872028	ebooks/13946
412110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13946/13946-8.txt	2004-11-04 02:59:36	ebooks/13946
412101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13946/13946.txt	2004-11-04 02:59:36	ebooks/13946
3045	image/jpeg	http://www.gutenberg.org/cache/epub/13946/pg13946.cover.small.jpg	2020-06-07 00:56:54.814987	ebooks/13946
330917	application/epub+zip	http://www.gutenberg.org/ebooks/13946.epub.noimages	2020-06-07 00:56:52.137008	ebooks/13946
4500646	text/html; charset=utf-8	http://www.gutenberg.org/files/13946/13946-h.zip	2020-05-31 10:37:36	ebooks/13946
421642	text/plain; charset=utf-8	http://www.gutenberg.org/files/13946/13946-0.txt	2020-05-31 12:30:08	ebooks/13946
467718	text/html; charset=utf-8	http://www.gutenberg.org/files/13946/13946-h/13946-h.htm	2020-05-31 10:37:16	ebooks/13946
164605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13946/13946-8.zip	2004-11-04 02:59:42	ebooks/13946
1080403	text/plain	http://www.gutenberg.org/ebooks/13947.txt.utf-8	2020-06-07 00:56:54.991977	ebooks/13947
1056507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13947/13947-8.txt	2010-02-04 08:41:14	ebooks/13947
473455	application/epub+zip	http://www.gutenberg.org/ebooks/13947.epub.images	2020-06-07 00:56:56.889977	ebooks/13947
17390	application/rdf+xml	http://www.gutenberg.org/ebooks/13947.rdf	2020-06-11 01:11:14.311047	ebooks/13947
381033	application/zip	http://www.gutenberg.org/files/13947/13947.zip	2010-02-04 08:44:28	ebooks/13947
487025	text/rtf	http://www.gutenberg.org/files/13947/13947-r.zip	2010-02-04 08:44:32	ebooks/13947
1239755	text/html	http://www.gutenberg.org/ebooks/13947.html.noimages	2020-06-07 00:56:56.28999	ebooks/13947
3210	image/jpeg	http://www.gutenberg.org/cache/epub/13947/pg13947.cover.small.jpg	2020-06-07 00:57:02.446883	ebooks/13947
1885391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13947.kindle.images	2020-06-07 00:56:59.857919	ebooks/13947
1056506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13947/13947.txt	2005-02-26 19:00:00	ebooks/13947
1239755	text/html	http://www.gutenberg.org/ebooks/13947.html.images	2020-06-07 00:56:56.041979	ebooks/13947
473456	application/epub+zip	http://www.gutenberg.org/ebooks/13947.epub.noimages	2020-06-07 00:56:57.304962	ebooks/13947
13101	image/jpeg	http://www.gutenberg.org/cache/epub/13947/pg13947.cover.medium.jpg	2020-06-07 00:57:02.470874	ebooks/13947
1885388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13947.kindle.noimages	2020-06-07 00:57:02.417876	ebooks/13947
387927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13947/13947-8.zip	2010-02-04 08:44:30	ebooks/13947
2188666	text/rtf	http://www.gutenberg.org/files/13947/13947-r.rtf	2005-02-26 19:00:00	ebooks/13947
1814731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13948.kindle.images	2020-06-07 00:57:07.833018	ebooks/13948
1222354	text/html	http://www.gutenberg.org/ebooks/13948.html.noimages	2020-06-07 00:57:03.971869	ebooks/13948
17391	application/rdf+xml	http://www.gutenberg.org/ebooks/13948.rdf	2020-06-11 01:11:14.353044	ebooks/13948
455691	application/epub+zip	http://www.gutenberg.org/ebooks/13948.epub.images	2020-06-07 00:57:04.61786	ebooks/13948
1007289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13948/13948-8.txt	2010-02-03 15:55:40	ebooks/13948
1814723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13948.kindle.noimages	2020-06-07 00:57:10.589995	ebooks/13948
417968	text/rtf	http://www.gutenberg.org/files/13948/13948-r.zip	2010-02-04 08:45:12	ebooks/13948
14073	image/jpeg	http://www.gutenberg.org/cache/epub/13948/pg13948.cover.medium.jpg	2020-06-07 00:57:10.643971	ebooks/13948
1669448	text/rtf	http://www.gutenberg.org/files/13948/13948-r.rtf	2005-02-26 19:00:00	ebooks/13948
1007280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13948/13948.txt	2005-02-26 19:00:00	ebooks/13948
357455	application/zip	http://www.gutenberg.org/files/13948/13948.zip	2010-02-04 08:45:10	ebooks/13948
1028084	text/plain	http://www.gutenberg.org/ebooks/13948.txt.utf-8	2020-06-07 00:57:02.608883	ebooks/13948
3456	image/jpeg	http://www.gutenberg.org/cache/epub/13948/pg13948.cover.small.jpg	2020-06-07 00:57:10.619972	ebooks/13948
1222354	text/html	http://www.gutenberg.org/ebooks/13948.html.images	2020-06-07 00:57:03.705889	ebooks/13948
363514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13948/13948-8.zip	2010-02-04 08:45:10	ebooks/13948
455691	application/epub+zip	http://www.gutenberg.org/ebooks/13948.epub.noimages	2020-06-07 00:57:05.071889	ebooks/13948
365932	application/zip	http://www.gutenberg.org/files/13949/13949-r.zip	2010-02-04 08:45:28	ebooks/13949
1147610	text/html	http://www.gutenberg.org/ebooks/13949.html.images	2020-06-07 00:57:11.910978	ebooks/13949
1707909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13949.kindle.noimages	2020-06-07 00:57:18.445874	ebooks/13949
332878	application/zip	http://www.gutenberg.org/files/13949/13949.zip	2010-02-04 08:45:26	ebooks/13949
15637	image/jpeg	http://www.gutenberg.org/cache/epub/13949/pg13949.cover.medium.jpg	2020-06-07 00:57:18.499877	ebooks/13949
956538	text/plain	http://www.gutenberg.org/ebooks/13949.txt.utf-8	2020-06-07 00:57:10.783993	ebooks/13949
936748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13949/13949.txt	2005-02-26 19:00:00	ebooks/13949
1707917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13949.kindle.images	2020-06-07 00:57:15.815914	ebooks/13949
936689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13949/13949-8.txt	2010-02-03 15:55:40	ebooks/13949
428029	application/epub+zip	http://www.gutenberg.org/ebooks/13949.epub.images	2020-06-07 00:57:12.760944	ebooks/13949
1300464	text/rtf	http://www.gutenberg.org/files/13949/13949-r.rtf	2005-02-26 19:00:00	ebooks/13949
17389	application/rdf+xml	http://www.gutenberg.org/ebooks/13949.rdf	2020-06-11 01:11:14.385037	ebooks/13949
3541	image/jpeg	http://www.gutenberg.org/cache/epub/13949/pg13949.cover.small.jpg	2020-06-07 00:57:18.475877	ebooks/13949
1147610	text/html	http://www.gutenberg.org/ebooks/13949.html.noimages	2020-06-07 00:57:12.153953	ebooks/13949
428029	application/epub+zip	http://www.gutenberg.org/ebooks/13949.epub.noimages	2020-06-07 00:57:13.198939	ebooks/13949
338615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13949/13949-8.zip	2010-02-04 08:45:28	ebooks/13949
201483	text/plain	http://www.gutenberg.org/ebooks/1395.txt.utf-8	2020-06-01 00:54:13.925695	ebooks/1395
201482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1395/1395.txt	2005-05-13 10:52:31	ebooks/1395
12721	image/jpeg	http://www.gutenberg.org/cache/epub/1395/pg1395.cover.medium.jpg	2020-06-01 00:54:15.345655	ebooks/1395
86542	text/html	http://www.gutenberg.org/files/1395/1395-h.zip	2005-05-13 10:52:31	ebooks/1395
426931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1395.kindle.noimages	2020-06-01 00:54:15.282654	ebooks/1395
104634	application/epub+zip	http://www.gutenberg.org/ebooks/1395.epub.images	2020-06-01 00:54:14.126676	ebooks/1395
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/1395.rdf	2020-06-11 01:01:11.478071	ebooks/1395
222897	text/html	http://www.gutenberg.org/files/1395/1395-h/1395-h.htm	2005-05-13 10:51:36	ebooks/1395
426938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1395.kindle.images	2020-06-01 00:54:14.793662	ebooks/1395
83378	application/zip	http://www.gutenberg.org/files/1395/1395.zip	2005-05-13 10:52:31	ebooks/1395
104635	application/epub+zip	http://www.gutenberg.org/ebooks/1395.epub.noimages	2020-06-01 00:54:14.303677	ebooks/1395
3403	image/jpeg	http://www.gutenberg.org/cache/epub/1395/pg1395.cover.small.jpg	2020-06-01 00:54:15.31466	ebooks/1395
526712	application/zip	http://www.gutenberg.org/files/13950/13950-r.zip	2010-02-04 08:45:48	ebooks/13950
17391	application/rdf+xml	http://www.gutenberg.org/ebooks/13950.rdf	2020-06-11 01:11:14.417035	ebooks/13950
1118473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13950/13950.txt	2005-02-26 19:00:00	ebooks/13950
2010377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13950.kindle.noimages	2020-06-07 00:57:30.246021	ebooks/13950
1142481	text/plain	http://www.gutenberg.org/ebooks/13950.txt.utf-8	2020-06-07 00:57:21.890842	ebooks/13950
504973	application/epub+zip	http://www.gutenberg.org/ebooks/13950.epub.images	2020-06-07 00:57:24.037115	ebooks/13950
1330150	text/html	http://www.gutenberg.org/ebooks/13950.html.images	2020-06-07 00:57:22.917123	ebooks/13950
1330150	text/html	http://www.gutenberg.org/ebooks/13950.html.noimages	2020-06-07 00:57:23.193109	ebooks/13950
410055	application/zip	http://www.gutenberg.org/files/13950/13950-8.zip	2010-02-04 08:45:46	ebooks/13950
504973	application/epub+zip	http://www.gutenberg.org/ebooks/13950.epub.noimages	2020-06-07 00:57:24.507124	ebooks/13950
14349	image/jpeg	http://www.gutenberg.org/cache/epub/13950/pg13950.cover.medium.jpg	2020-06-07 00:57:30.301018	ebooks/13950
1118402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13950/13950-8.txt	2010-02-03 15:55:40	ebooks/13950
2010385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13950.kindle.images	2020-06-07 00:57:27.371062	ebooks/13950
3541	image/jpeg	http://www.gutenberg.org/cache/epub/13950/pg13950.cover.small.jpg	2020-06-07 00:57:30.277024	ebooks/13950
2441678	text/rtf	http://www.gutenberg.org/files/13950/13950-r.rtf	2005-02-26 19:00:00	ebooks/13950
402827	application/zip	http://www.gutenberg.org/files/13950/13950.zip	2010-02-04 08:45:44	ebooks/13950
1381582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13951/13951-8.txt	2017-01-08 03:27:16	ebooks/13951
2437966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13951.kindle.images	2020-06-07 00:57:36.591958	ebooks/13951
4151	image/jpeg	http://www.gutenberg.org/cache/epub/13951/pg13951.cover.small.jpg	2020-06-07 00:57:39.881973	ebooks/13951
15212	image/jpeg	http://www.gutenberg.org/cache/epub/13951/pg13951.cover.medium.jpg	2020-06-07 00:57:39.905956	ebooks/13951
5084971	text/rtf	http://www.gutenberg.org/files/13951/13951-r.rtf	2017-01-08 03:27:08	ebooks/13951
1603627	text/html	http://www.gutenberg.org/ebooks/13951.html.images	2020-06-07 00:57:31.647013	ebooks/13951
607515	application/epub+zip	http://www.gutenberg.org/ebooks/13951.epub.noimages	2020-06-07 00:57:33.350983	ebooks/13951
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/13951.rdf	2020-06-11 01:11:14.446036	ebooks/13951
1603627	text/html	http://www.gutenberg.org/ebooks/13951.html.noimages	2020-06-07 00:57:31.963997	ebooks/13951
501526	application/zip	http://www.gutenberg.org/files/13951/13951-8.zip	2017-01-08 03:31:24	ebooks/13951
590340	text/rtf	http://www.gutenberg.org/files/13951/13951-r.zip	2015-04-26 06:48:14	ebooks/13951
607514	application/epub+zip	http://www.gutenberg.org/ebooks/13951.epub.images	2020-06-07 00:57:32.77099	ebooks/13951
1414567	text/plain	http://www.gutenberg.org/ebooks/13951.txt.utf-8	2020-06-07 00:57:30.45202	ebooks/13951
2437951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13951.kindle.noimages	2020-06-07 00:57:39.85091	ebooks/13951
15951	image/jpeg	http://www.gutenberg.org/cache/epub/13952/pg13952.cover.medium.jpg	2020-06-07 00:57:52.347945	ebooks/13952
1760018	text/plain	http://www.gutenberg.org/ebooks/13952.txt.utf-8	2020-06-07 00:57:40.061903	ebooks/13952
619869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13952/13952-8.zip	2019-02-03 05:57:46	ebooks/13952
751006	application/epub+zip	http://www.gutenberg.org/ebooks/13952.epub.noimages	2020-06-07 00:57:43.777867	ebooks/13952
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/13952.rdf	2020-06-11 01:11:14.476035	ebooks/13952
2028887	text/html	http://www.gutenberg.org/ebooks/13952.html.images	2020-06-07 00:57:41.667948	ebooks/13952
751006	application/epub+zip	http://www.gutenberg.org/ebooks/13952.epub.images	2020-06-07 00:57:43.073856	ebooks/13952
609399	application/zip	http://www.gutenberg.org/files/13952/13952.zip	2010-02-04 08:45:58	ebooks/13952
3013198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13952.kindle.noimages	2020-06-07 00:57:52.290943	ebooks/13952
4159	image/jpeg	http://www.gutenberg.org/cache/epub/13952/pg13952.cover.small.jpg	2020-06-07 00:57:52.32494	ebooks/13952
2028887	text/html	http://www.gutenberg.org/ebooks/13952.html.noimages	2020-06-07 00:57:42.076892	ebooks/13952
3013202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13952.kindle.images	2020-06-07 00:57:48.020997	ebooks/13952
2278461	text/rtf	http://www.gutenberg.org/files/13952/13952-r.rtf	2005-02-26 19:00:00	ebooks/13952
658192	application/zip	http://www.gutenberg.org/files/13952/13952-r.zip	2010-02-04 08:46:02	ebooks/13952
1722868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13952/13952-8.txt	2019-02-03 05:05:18	ebooks/13952
1722806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13952/13952.txt	2005-02-26 19:00:00	ebooks/13952
234368	application/epub+zip	http://www.gutenberg.org/ebooks/13953.epub.images	2020-06-07 00:57:53.069955	ebooks/13953
17034	application/rdf+xml	http://www.gutenberg.org/ebooks/13953.rdf	2020-06-11 01:11:14.507039	ebooks/13953
191932	application/zip	http://www.gutenberg.org/files/13953/13953-8.zip	2004-11-04 07:13:48	ebooks/13953
234368	application/epub+zip	http://www.gutenberg.org/ebooks/13953.epub.noimages	2020-06-07 00:57:53.23893	ebooks/13953
920532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13953.kindle.noimages	2020-06-07 00:57:55.3679	ebooks/13953
543800	text/html	http://www.gutenberg.org/ebooks/13953.html.noimages	2020-06-07 00:57:52.818935	ebooks/13953
494269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13953/13953.txt	2004-11-04 07:13:30	ebooks/13953
14772	image/jpeg	http://www.gutenberg.org/cache/epub/13953/pg13953.cover.medium.jpg	2020-06-07 00:57:55.417909	ebooks/13953
3745	image/jpeg	http://www.gutenberg.org/cache/epub/13953/pg13953.cover.small.jpg	2020-06-07 00:57:55.394902	ebooks/13953
193454	application/zip	http://www.gutenberg.org/files/13953/13953-0.zip	2004-11-04 07:13:48	ebooks/13953
543800	text/html	http://www.gutenberg.org/ebooks/13953.html.images	2020-06-07 00:57:52.702931	ebooks/13953
191706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13953/13953.zip	2004-11-04 07:13:48	ebooks/13953
920540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13953.kindle.images	2020-06-07 00:57:54.29893	ebooks/13953
486602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13953/13953-8.txt	2004-11-04 07:13:30	ebooks/13953
498718	text/plain; charset=utf-8	http://www.gutenberg.org/files/13953/13953-0.txt	2004-11-04 07:12:54	ebooks/13953
47410	application/epub+zip	http://www.gutenberg.org/ebooks/13954.epub.noimages	2020-06-07 00:58:07.005061	ebooks/13954
47413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13954/13954.txt	2004-11-04 20:32:50	ebooks/13954
18400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13954/13954.zip	2004-11-04 20:33:56	ebooks/13954
4074	image/jpeg	http://www.gutenberg.org/cache/epub/13954/pg13954.cover.small.jpg	2020-06-07 00:58:31.327943	ebooks/13954
204942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13954.kindle.noimages	2020-06-07 00:58:31.276938	ebooks/13954
47422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13954/13954-8.txt	2004-11-04 20:32:28	ebooks/13954
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/13954.rdf	2020-06-11 01:11:14.53404	ebooks/13954
46827741	application/zip	http://www.gutenberg.org/files/13954/13954-h.zip	2013-03-06 03:43:20	ebooks/13954
10781727	application/epub+zip	http://www.gutenberg.org/ebooks/13954.epub.images	2020-06-07 00:58:06.789073	ebooks/13954
47392	text/plain	http://www.gutenberg.org/ebooks/13954.txt.utf-8	2020-06-07 00:57:55.531908	ebooks/13954
90820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13954/13954-h/13954-h.htm	2013-03-06 03:37:16	ebooks/13954
18317	image/jpeg	http://www.gutenberg.org/cache/epub/13954/pg13954.cover.medium.jpg	2020-06-07 00:58:31.373939	ebooks/13954
25009351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13954.kindle.images	2020-06-07 00:58:30.894946	ebooks/13954
18419	application/zip	http://www.gutenberg.org/files/13954/13954-8.zip	2004-11-04 20:33:56	ebooks/13954
253300	application/epub+zip	http://www.gutenberg.org/ebooks/13955.epub.noimages	2020-06-07 00:58:32.412946	ebooks/13955
2286308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13955.kindle.images	2020-06-07 00:58:34.248902	ebooks/13955
552915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13955/13955.txt	2006-07-30 04:16:34	ebooks/13955
827530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13955/13955-h.zip	2006-07-30 04:16:48	ebooks/13955
218332	application/zip	http://www.gutenberg.org/files/13955/13955-8.zip	2006-07-30 04:16:52	ebooks/13955
552838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13955/13955-8.txt	2006-07-30 04:16:36	ebooks/13955
1046168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13955.kindle.noimages	2020-06-07 00:58:35.462894	ebooks/13955
553224	text/plain	http://www.gutenberg.org/ebooks/13955.txt.utf-8	2020-06-07 00:58:31.534938	ebooks/13955
603477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13955/13955-h/13955-h.htm	2006-07-30 04:16:24	ebooks/13955
20282	image/jpeg	http://www.gutenberg.org/cache/epub/13955/pg13955.cover.medium.jpg	2020-06-07 00:58:35.556882	ebooks/13955
876448	application/epub+zip	http://www.gutenberg.org/ebooks/13955.epub.images	2020-06-07 00:58:32.131934	ebooks/13955
217905	application/zip	http://www.gutenberg.org/files/13955/13955.zip	2006-07-30 04:16:58	ebooks/13955
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/13955.rdf	2020-06-11 01:11:14.562047	ebooks/13955
4580	image/jpeg	http://www.gutenberg.org/cache/epub/13955/pg13955.cover.small.jpg	2020-06-07 00:58:35.511884	ebooks/13955
504938	text/plain	http://www.gutenberg.org/ebooks/13956.txt.utf-8	2020-06-07 00:58:35.720885	ebooks/13956
2320222	application/epub+zip	http://www.gutenberg.org/ebooks/13956.epub.images	2020-06-07 00:58:36.740906	ebooks/13956
200720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13956/13956-8.zip	2004-11-04 11:51:10	ebooks/13956
244184	application/epub+zip	http://www.gutenberg.org/ebooks/13956.epub.noimages	2020-06-07 00:58:37.196864	ebooks/13956
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/13956.rdf	2020-06-11 01:11:14.590032	ebooks/13956
504895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13956/13956.txt	2004-11-04 11:50:54	ebooks/13956
5084612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13956.kindle.images	2020-06-07 00:58:39.188838	ebooks/13956
200581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13956/13956.zip	2004-11-04 11:51:08	ebooks/13956
585976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13956/13956-h/13956-h.htm	2004-11-04 11:50:54	ebooks/13956
2364337	application/zip	http://www.gutenberg.org/files/13956/13956-h.zip	2004-11-04 11:51:12	ebooks/13956
993090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13956.kindle.noimages	2020-06-07 00:58:40.268824	ebooks/13956
504876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13956/13956-8.txt	2004-11-04 11:50:54	ebooks/13956
26131	image/jpeg	http://www.gutenberg.org/cache/epub/13956/pg13956.cover.medium.jpg	2020-06-07 00:58:40.35683	ebooks/13956
4657	image/jpeg	http://www.gutenberg.org/cache/epub/13956/pg13956.cover.small.jpg	2020-06-07 00:58:40.315822	ebooks/13956
102042	application/zip	http://www.gutenberg.org/files/13957/13957.zip	2004-11-04 13:27:26	ebooks/13957
3785	image/jpeg	http://www.gutenberg.org/cache/epub/13957/pg13957.cover.small.jpg	2020-06-07 00:58:42.02312	ebooks/13957
281711	text/html	http://www.gutenberg.org/files/13957/13957-h/13957-h.htm	2004-11-04 13:22:15	ebooks/13957
262246	text/plain	http://www.gutenberg.org/ebooks/13957.txt.utf-8	2020-06-07 00:58:40.510821	ebooks/13957
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/13957.rdf	2020-06-11 01:11:14.615035	ebooks/13957
127561	application/epub+zip	http://www.gutenberg.org/ebooks/13957.epub.noimages	2020-06-07 00:58:40.847144	ebooks/13957
13643	image/jpeg	http://www.gutenberg.org/cache/epub/13957/pg13957.cover.medium.jpg	2020-06-07 00:58:42.052099	ebooks/13957
262245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13957/13957.txt	2004-11-04 13:27:26	ebooks/13957
505769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13957.kindle.noimages	2020-06-07 00:58:41.992099	ebooks/13957
505777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13957.kindle.images	2020-06-07 00:58:41.415109	ebooks/13957
127561	application/epub+zip	http://www.gutenberg.org/ebooks/13957.epub.images	2020-06-07 00:58:40.737856	ebooks/13957
104448	text/html	http://www.gutenberg.org/files/13957/13957-h.zip	2004-11-04 13:27:26	ebooks/13957
1318808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13958.kindle.noimages	2020-06-07 00:58:46.362044	ebooks/13958
746950	text/plain; charset=utf-8	http://www.gutenberg.org/files/13958/13958-0.txt	2004-11-04 13:35:16	ebooks/13958
746893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13958/13958-8.txt	2004-11-04 13:36:38	ebooks/13958
780072	text/html; charset=utf-8	http://www.gutenberg.org/files/13958/13958-h/13958-h.htm	2004-11-04 13:35:22	ebooks/13958
4714	image/jpeg	http://www.gutenberg.org/cache/epub/13958/pg13958.cover.small.jpg	2020-06-07 00:58:46.40905	ebooks/13958
746892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13958/13958.txt	2004-11-04 13:36:38	ebooks/13958
276269	application/zip	http://www.gutenberg.org/files/13958/13958-0.zip	2004-11-04 13:42:20	ebooks/13958
874368	application/epub+zip	http://www.gutenberg.org/ebooks/13958.epub.images	2020-06-07 00:58:42.855118	ebooks/13958
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/13958.rdf	2020-06-11 01:11:14.646029	ebooks/13958
341184	application/epub+zip	http://www.gutenberg.org/ebooks/13958.epub.noimages	2020-06-07 00:58:43.107086	ebooks/13958
25740	image/jpeg	http://www.gutenberg.org/cache/epub/13958/pg13958.cover.medium.jpg	2020-06-07 00:58:46.452047	ebooks/13958
276117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13958/13958.zip	2004-11-04 13:42:20	ebooks/13958
276192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13958/13958-8.zip	2004-11-04 13:42:20	ebooks/13958
1021214	text/html; charset=utf-8	http://www.gutenberg.org/files/13958/13958-h.zip	2004-11-04 13:42:22	ebooks/13958
2380024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13958.kindle.images	2020-06-07 00:58:44.900065	ebooks/13958
357482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13959.kindle.noimages	2020-06-07 00:58:48.20902	ebooks/13959
2066783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13959.kindle.images	2020-06-07 00:58:47.779027	ebooks/13959
63237	application/zip	http://www.gutenberg.org/files/13959/13959.zip	2004-11-05 01:00:46	ebooks/13959
948915	application/epub+zip	http://www.gutenberg.org/ebooks/13959.epub.images	2020-06-07 00:58:46.808056	ebooks/13959
177063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13959/13959-h/13959-h.htm	2013-03-06 03:34:26	ebooks/13959
92498	application/epub+zip	http://www.gutenberg.org/ebooks/13959.epub.noimages	2020-06-07 00:58:46.88407	ebooks/13959
14548	image/jpeg	http://www.gutenberg.org/cache/epub/13959/pg13959.cover.medium.jpg	2020-06-07 00:58:48.267019	ebooks/13959
918461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13959/13959-h.zip	2013-03-06 03:35:04	ebooks/13959
3606	image/jpeg	http://www.gutenberg.org/cache/epub/13959/pg13959.cover.small.jpg	2020-06-07 00:58:48.239019	ebooks/13959
63413	application/zip	http://www.gutenberg.org/files/13959/13959-8.zip	2004-11-05 01:00:46	ebooks/13959
163211	text/plain	http://www.gutenberg.org/ebooks/13959.txt.utf-8	2020-06-07 00:58:46.60205	ebooks/13959
162946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13959/13959-8.txt	2004-11-05 00:58:30	ebooks/13959
162945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13959/13959.txt	2004-11-05 00:43:00	ebooks/13959
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/13959.rdf	2020-06-11 01:11:14.673032	ebooks/13959
1968277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1396.kindle.noimages	2020-06-01 00:54:20.682592	ebooks/1396
14975875	text/html; charset=utf-8	http://www.gutenberg.org/2/8/9/0/28905/28905-h.zip	2017-06-22 08:25:02	ebooks/1396
1092752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1396/1396.txt	2006-02-15 08:53:32	ebooks/1396
1108440	text/plain; charset=utf-8	http://www.gutenberg.org/files/1396/1396-0.txt	2016-08-29 05:39:08	ebooks/1396
435122	application/zip	http://www.gutenberg.org/files/1396/1396.zip	2006-02-15 08:55:08	ebooks/1396
1331113	text/html; charset=utf-8	http://www.gutenberg.org/files/1396/1396-h/1396-h.htm	2016-08-29 05:41:16	ebooks/1396
437189	application/zip	http://www.gutenberg.org/files/1396/1396-0.zip	2016-08-29 05:41:52	ebooks/1396
19521	image/jpeg	http://www.gutenberg.org/cache/epub/1396/pg1396.cover.medium.jpg	2020-06-01 00:54:20.775588	ebooks/1396
1968285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1396.kindle.images	2020-06-01 00:54:18.586622	ebooks/1396
492361	application/epub+zip	http://www.gutenberg.org/ebooks/1396.epub.noimages	2020-06-01 00:54:16.49067	ebooks/1396
492361	application/epub+zip	http://www.gutenberg.org/ebooks/1396.epub.images	2020-06-01 00:54:16.131644	ebooks/1396
460562	text/html; charset=utf-8	http://www.gutenberg.org/files/1396/1396-h.zip	2016-08-29 05:41:52	ebooks/1396
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/1396.rdf	2020-06-11 01:01:11.509063	ebooks/1396
4465	image/jpeg	http://www.gutenberg.org/cache/epub/1396/pg1396.cover.small.jpg	2020-06-01 00:54:20.731589	ebooks/1396
574660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13960/13960-8.txt	2004-11-05 03:41:36	ebooks/13960
1053368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13960.kindle.images	2020-06-07 00:58:50.931	ebooks/13960
653914	text/html	http://www.gutenberg.org/ebooks/13960.html.noimages	2020-06-07 00:58:49.010021	ebooks/13960
264768	application/epub+zip	http://www.gutenberg.org/ebooks/13960.epub.noimages	2020-06-07 00:58:49.517034	ebooks/13960
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/13960.rdf	2020-06-11 01:11:14.700032	ebooks/13960
574676	text/plain	http://www.gutenberg.org/ebooks/13960.txt.utf-8	2020-06-07 00:58:48.394038	ebooks/13960
264768	application/epub+zip	http://www.gutenberg.org/ebooks/13960.epub.images	2020-06-07 00:58:49.312031	ebooks/13960
574651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13960/13960.txt	2004-11-05 03:41:36	ebooks/13960
653914	text/html	http://www.gutenberg.org/ebooks/13960.html.images	2020-06-07 00:58:48.873048	ebooks/13960
10052	image/jpeg	http://www.gutenberg.org/cache/epub/13960/pg13960.cover.medium.jpg	2020-06-07 00:58:52.405985	ebooks/13960
2826	image/jpeg	http://www.gutenberg.org/cache/epub/13960/pg13960.cover.small.jpg	2020-06-07 00:58:52.383976	ebooks/13960
216159	application/zip	http://www.gutenberg.org/files/13960/13960.zip	2004-11-05 03:41:36	ebooks/13960
1053360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13960.kindle.noimages	2020-06-07 00:58:52.357967	ebooks/13960
216225	application/zip	http://www.gutenberg.org/files/13960/13960-8.zip	2004-11-05 03:41:36	ebooks/13960
63065	application/epub+zip	http://www.gutenberg.org/ebooks/13961.epub.noimages	2020-06-07 00:58:53.138966	ebooks/13961
84869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13961/13961.txt	2004-11-05 06:32:58	ebooks/13961
22819	image/jpeg	http://www.gutenberg.org/cache/epub/13961/pg13961.cover.medium.jpg	2020-06-07 00:58:58.609889	ebooks/13961
602041	application/epub+zip	http://www.gutenberg.org/ebooks/13961.epub.images	2020-06-07 00:58:52.93901	ebooks/13961
84862	text/plain	http://www.gutenberg.org/ebooks/13961.txt.utf-8	2020-06-07 00:58:52.514988	ebooks/13961
106561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13961/13961-h/13961-h.htm	2004-11-05 06:32:58	ebooks/13961
4464	image/jpeg	http://www.gutenberg.org/cache/epub/13961/pg13961.cover.small.jpg	2020-06-07 00:58:58.575894	ebooks/13961
36349	application/zip	http://www.gutenberg.org/files/13961/13961.zip	2004-11-05 06:33:00	ebooks/13961
1208595	application/zip	http://www.gutenberg.org/files/13961/13961-h.zip	2004-11-05 06:33:02	ebooks/13961
2087603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13961.kindle.images	2020-06-07 00:58:58.189898	ebooks/13961
84877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13961/13961-8.txt	2004-11-05 06:32:58	ebooks/13961
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/13961.rdf	2020-06-11 01:11:14.727032	ebooks/13961
267563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13961.kindle.noimages	2020-06-07 00:58:58.539893	ebooks/13961
36384	application/zip	http://www.gutenberg.org/files/13961/13961-8.zip	2004-11-05 06:33:00	ebooks/13961
97404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13962/13962.zip	2004-11-05 08:31:36	ebooks/13962
12180258	application/epub+zip	http://www.gutenberg.org/ebooks/13962.epub.images	2020-06-07 00:59:17.069876	ebooks/13962
264916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13962/13962.txt	2004-11-05 08:31:24	ebooks/13962
19829	image/jpeg	http://www.gutenberg.org/cache/epub/13962/pg13962.cover.medium.jpg	2020-06-07 00:59:35.795917	ebooks/13962
525927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13962.kindle.noimages	2020-06-07 00:59:35.702926	ebooks/13962
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/13962.rdf	2020-06-11 01:11:14.754033	ebooks/13962
97446	application/zip	http://www.gutenberg.org/files/13962/13962-8.zip	2004-11-05 08:31:36	ebooks/13962
264649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13962/13962-8.txt	2004-11-05 08:31:24	ebooks/13962
4249	image/jpeg	http://www.gutenberg.org/cache/epub/13962/pg13962.cover.small.jpg	2020-06-07 00:59:35.751932	ebooks/13962
293075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13962/13962-h/13962-h.htm	2004-11-05 08:31:24	ebooks/13962
10210293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13962/13962-h.zip	2004-11-05 08:31:40	ebooks/13962
128347	application/epub+zip	http://www.gutenberg.org/ebooks/13962.epub.noimages	2020-06-07 00:59:17.238879	ebooks/13962
19927618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13962.kindle.images	2020-06-07 00:59:35.051929	ebooks/13962
264720	text/plain	http://www.gutenberg.org/ebooks/13962.txt.utf-8	2020-06-07 00:58:58.743916	ebooks/13962
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/13963.rdf	2020-06-11 01:11:14.781035	ebooks/13963
487905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13963/13963.txt	2004-11-05 08:49:48	ebooks/13963
213184	application/epub+zip	http://www.gutenberg.org/ebooks/13963.epub.noimages	2020-06-07 00:59:36.623947	ebooks/13963
182250	application/zip	http://www.gutenberg.org/files/13963/13963.zip	2004-11-05 08:49:48	ebooks/13963
878228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13963.kindle.noimages	2020-06-07 00:59:38.757875	ebooks/13963
186709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13963/13963-h.zip	2004-11-05 08:49:50	ebooks/13963
3683	image/jpeg	http://www.gutenberg.org/cache/epub/13963/pg13963.cover.small.jpg	2020-06-07 00:59:38.790883	ebooks/13963
506404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13963/13963-h/13963-h.htm	2004-11-05 08:49:48	ebooks/13963
487912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13963/13963-8.txt	2004-11-05 08:49:46	ebooks/13963
487899	text/plain	http://www.gutenberg.org/ebooks/13963.txt.utf-8	2020-06-07 00:59:35.953007	ebooks/13963
878232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13963.kindle.images	2020-06-07 00:59:37.58491	ebooks/13963
213184	application/epub+zip	http://www.gutenberg.org/ebooks/13963.epub.images	2020-06-07 00:59:36.385922	ebooks/13963
14033	image/jpeg	http://www.gutenberg.org/cache/epub/13963/pg13963.cover.medium.jpg	2020-06-07 00:59:38.821874	ebooks/13963
182300	application/zip	http://www.gutenberg.org/files/13963/13963-8.zip	2004-11-05 08:49:48	ebooks/13963
1622193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13964/13964-h.zip	2004-11-05 10:09:18	ebooks/13964
200268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13964/13964-8.zip	2004-11-05 10:09:16	ebooks/13964
25726	image/jpeg	http://www.gutenberg.org/cache/epub/13964/pg13964.cover.medium.jpg	2020-06-07 00:59:42.926827	ebooks/13964
4004578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13964.kindle.images	2020-06-07 00:59:41.757845	ebooks/13964
563909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13964/13964-h/13964-h.htm	2004-11-05 10:09:12	ebooks/13964
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/13964.rdf	2020-06-11 01:11:14.808039	ebooks/13964
243548	application/epub+zip	http://www.gutenberg.org/ebooks/13964.epub.noimages	2020-06-07 00:59:39.86889	ebooks/13964
501033	text/plain	http://www.gutenberg.org/ebooks/13964.txt.utf-8	2020-06-07 00:59:38.955929	ebooks/13964
501014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13964/13964-8.txt	2004-11-05 10:09:12	ebooks/13964
200173	application/zip	http://www.gutenberg.org/files/13964/13964.zip	2004-11-05 10:09:16	ebooks/13964
983016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13964.kindle.noimages	2020-06-07 00:59:42.840826	ebooks/13964
501024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13964/13964.txt	2004-11-05 10:09:12	ebooks/13964
4674	image/jpeg	http://www.gutenberg.org/cache/epub/13964/pg13964.cover.small.jpg	2020-06-07 00:59:42.886842	ebooks/13964
1760082	application/epub+zip	http://www.gutenberg.org/ebooks/13964.epub.images	2020-06-07 00:59:39.61189	ebooks/13964
442351	application/zip	http://www.gutenberg.org/files/13965/13965-8.zip	2004-11-06 10:23:32	ebooks/13965
433779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13965/13965.zip	2004-11-06 10:23:30	ebooks/13965
1104561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13965/13965-8.txt	2004-11-06 10:22:58	ebooks/13965
1136072	text/plain	http://www.gutenberg.org/ebooks/13965.txt.utf-8	2020-06-07 00:59:43.091842	ebooks/13965
1104610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13965/13965.txt	2004-11-06 10:22:58	ebooks/13965
14511	image/jpeg	http://www.gutenberg.org/cache/epub/13965/pg13965.cover.medium.jpg	2020-06-07 00:59:49.243939	ebooks/13965
505522	application/epub+zip	http://www.gutenberg.org/ebooks/13965.epub.noimages	2020-06-07 00:59:44.488829	ebooks/13965
2098590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13965.kindle.noimages	2020-06-07 00:59:49.080944	ebooks/13965
459348	application/zip	http://www.gutenberg.org/files/13965/13965-h.zip	2004-11-06 10:23:34	ebooks/13965
45311	text/plain	http://www.gutenberg.org/ebooks/13978.txt.utf-8	2020-06-07 01:00:33.352925	ebooks/13978
1195181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13965/13965-h/13965-h.htm	2004-11-06 10:23:22	ebooks/13965
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/13965.rdf	2020-06-11 01:11:14.837043	ebooks/13965
3710	image/jpeg	http://www.gutenberg.org/cache/epub/13965/pg13965.cover.small.jpg	2020-06-07 00:59:49.166947	ebooks/13965
2098597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13965.kindle.images	2020-06-07 00:59:46.777977	ebooks/13965
505521	application/epub+zip	http://www.gutenberg.org/ebooks/13965.epub.images	2020-06-07 00:59:44.066815	ebooks/13965
259167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13966.kindle.noimages	2020-06-07 01:00:00.452098	ebooks/13966
5864229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13966.kindle.images	2020-06-07 01:00:00.103101	ebooks/13966
83872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13966/13966.txt	2004-11-06 10:32:14	ebooks/13966
5822618	application/zip	http://www.gutenberg.org/files/13966/13966-h.zip	2004-11-06 10:32:20	ebooks/13966
104874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13966/13966-h/13966-h.htm	2004-11-06 10:32:14	ebooks/13966
4314	image/jpeg	http://www.gutenberg.org/cache/epub/13966/pg13966.cover.small.jpg	2020-06-07 01:00:00.487116	ebooks/13966
2408616	application/epub+zip	http://www.gutenberg.org/ebooks/13966.epub.images	2020-06-07 00:59:51.544969	ebooks/13966
83853	text/plain	http://www.gutenberg.org/ebooks/13966.txt.utf-8	2020-06-07 00:59:49.463947	ebooks/13966
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/13966.rdf	2020-06-11 01:11:14.864028	ebooks/13966
34699	application/zip	http://www.gutenberg.org/files/13966/13966-8.zip	2004-11-06 10:32:18	ebooks/13966
34676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13966/13966.zip	2004-11-06 10:32:18	ebooks/13966
61569	application/epub+zip	http://www.gutenberg.org/ebooks/13966.epub.noimages	2020-06-07 00:59:51.739977	ebooks/13966
83880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13966/13966-8.txt	2004-11-06 10:32:14	ebooks/13966
21426	image/jpeg	http://www.gutenberg.org/cache/epub/13966/pg13966.cover.medium.jpg	2020-06-07 01:00:00.519119	ebooks/13966
903101	application/epub+zip	http://www.gutenberg.org/ebooks/13967.epub.images	2020-06-07 01:00:01.712102	ebooks/13967
19540	image/jpeg	http://www.gutenberg.org/cache/epub/13967/pg13967.cover.medium.jpg	2020-06-07 01:00:04.945051	ebooks/13967
462638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13967/13967.txt	2004-11-06 11:33:50	ebooks/13967
179153	application/zip	http://www.gutenberg.org/files/13967/13967-8.zip	2004-11-06 11:33:50	ebooks/13967
485354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13967/13967-h/13967-h.htm	2004-11-06 11:39:26	ebooks/13967
2249445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13967.kindle.images	2020-06-07 01:00:03.604055	ebooks/13967
462602	text/plain	http://www.gutenberg.org/ebooks/13967.txt.utf-8	2020-06-07 01:00:00.653125	ebooks/13967
1079874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13967.kindle.noimages	2020-06-07 01:00:04.822048	ebooks/13967
1327612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13967/13967-h.zip	2004-11-06 11:41:26	ebooks/13967
462631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13967/13967-8.txt	2004-11-06 11:33:50	ebooks/13967
16378	application/rdf+xml	http://www.gutenberg.org/ebooks/13967.rdf	2020-06-11 01:11:14.894026	ebooks/13967
3320	image/jpeg	http://www.gutenberg.org/cache/epub/13967/pg13967.cover.small.jpg	2020-06-07 01:00:04.885041	ebooks/13967
307930	application/epub+zip	http://www.gutenberg.org/ebooks/13967.epub.noimages	2020-06-07 01:00:02.130096	ebooks/13967
179134	application/zip	http://www.gutenberg.org/files/13967/13967.zip	2004-11-06 11:33:50	ebooks/13967
953316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13968/13968-h/13968-h.htm	2013-03-06 03:29:40	ebooks/13968
311450	application/zip	http://www.gutenberg.org/files/13968/13968-h.zip	2013-03-06 03:30:12	ebooks/13968
1409297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13968.kindle.noimages	2020-06-07 01:00:08.971998	ebooks/13968
858247	text/plain	http://www.gutenberg.org/ebooks/13968.txt.utf-8	2020-06-07 01:00:05.084068	ebooks/13968
335009	application/epub+zip	http://www.gutenberg.org/ebooks/13968.epub.images	2020-06-07 01:00:05.655058	ebooks/13968
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/13968.rdf	2020-06-11 01:11:14.921034	ebooks/13968
286833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13968/13968.zip	2006-05-05 10:12:00	ebooks/13968
857939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13968/13968.txt	2006-05-05 10:11:22	ebooks/13968
1409305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13968.kindle.images	2020-06-07 01:00:07.420022	ebooks/13968
286900	application/zip	http://www.gutenberg.org/files/13968/13968-8.zip	2006-05-05 10:11:58	ebooks/13968
4589	image/jpeg	http://www.gutenberg.org/cache/epub/13968/pg13968.cover.small.jpg	2020-06-07 01:00:09.019989	ebooks/13968
23360	image/jpeg	http://www.gutenberg.org/cache/epub/13968/pg13968.cover.medium.jpg	2020-06-07 01:00:09.063985	ebooks/13968
335009	application/epub+zip	http://www.gutenberg.org/ebooks/13968.epub.noimages	2020-06-07 01:00:05.872068	ebooks/13968
857944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13968/13968-8.txt	2006-05-05 10:11:18	ebooks/13968
392704	text/plain; charset=utf-8	http://www.gutenberg.org/files/13969/13969-0.txt	2019-11-09 23:52:46	ebooks/13969
151029	text/plain; charset=utf-8	http://www.gutenberg.org/files/13969/13969-0.zip	2019-11-11 05:17:40	ebooks/13969
3570	image/jpeg	http://www.gutenberg.org/cache/epub/13969/pg13969.cover.small.jpg	2020-06-07 01:00:11.320973	ebooks/13969
1090464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13969.kindle.images	2020-06-07 01:00:10.504965	ebooks/13969
406156	text/html; charset=utf-8	http://www.gutenberg.org/files/13969/13969-h/13969-h.htm	2019-11-11 05:16:02	ebooks/13969
873150	text/html; charset=utf-8	http://www.gutenberg.org/files/13969/13969-h.zip	2019-11-11 05:17:40	ebooks/13969
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/13969.rdf	2020-06-11 01:11:14.944053	ebooks/13969
881354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13969.kindle.noimages	2020-06-07 01:00:11.296971	ebooks/13969
284734	application/epub+zip	http://www.gutenberg.org/ebooks/13969.epub.noimages	2020-06-07 01:00:09.687055	ebooks/13969
20997	image/jpeg	http://www.gutenberg.org/cache/epub/13969/pg13969.cover.medium.jpg	2020-06-07 01:00:11.343969	ebooks/13969
405580	application/epub+zip	http://www.gutenberg.org/ebooks/13969.epub.images	2020-06-07 01:00:09.499993	ebooks/13969
276209	application/epub+zip	http://www.gutenberg.org/ebooks/1397.epub.images	2020-06-01 00:54:21.441583	ebooks/1397
1124604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1397.kindle.noimages	2020-06-01 00:54:24.219737	ebooks/1397
1124617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1397.kindle.images	2020-06-01 00:54:22.949563	ebooks/1397
619255	text/plain	http://www.gutenberg.org/ebooks/1397.txt.utf-8	2020-06-01 00:54:20.939587	ebooks/1397
235027	text/html; charset=us-ascii	http://www.gutenberg.org/files/1397/1397-h.zip	2013-03-04 07:13:42	ebooks/1397
25006	image/jpeg	http://www.gutenberg.org/cache/epub/1397/pg1397.cover.medium.jpg	2020-06-01 00:54:24.296735	ebooks/1397
276208	application/epub+zip	http://www.gutenberg.org/ebooks/1397.epub.noimages	2020-06-01 00:54:21.688605	ebooks/1397
4653	image/jpeg	http://www.gutenberg.org/cache/epub/1397/pg1397.cover.small.jpg	2020-06-01 00:54:24.25974	ebooks/1397
14200	application/rdf+xml	http://www.gutenberg.org/ebooks/1397.rdf	2020-06-11 01:01:11.536067	ebooks/1397
685533	text/html; charset=us-ascii	http://www.gutenberg.org/files/1397/1397-h/1397-h.htm	2013-03-04 07:12:48	ebooks/1397
619283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1397/1397.txt	2006-05-03 08:06:26	ebooks/1397
229127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1397/1397.zip	2006-05-03 08:06:40	ebooks/1397
822493	text/html	http://www.gutenberg.org/ebooks/13970.html.images	2020-06-07 01:00:11.918981	ebooks/13970
789303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13970/13970.txt	2004-11-26 06:14:26	ebooks/13970
21712	image/jpeg	http://www.gutenberg.org/cache/epub/13970/pg13970.cover.medium.jpg	2020-06-07 01:00:15.505918	ebooks/13970
822493	text/html	http://www.gutenberg.org/ebooks/13970.html.noimages	2020-06-07 01:00:12.08102	ebooks/13970
349900	application/epub+zip	http://www.gutenberg.org/ebooks/13970.epub.images	2020-06-07 01:00:12.384956	ebooks/13970
300459	application/zip	http://www.gutenberg.org/files/13970/13970.zip	2004-11-26 06:15:38	ebooks/13970
1390956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13970.kindle.noimages	2020-06-07 01:00:15.452907	ebooks/13970
349900	application/epub+zip	http://www.gutenberg.org/ebooks/13970.epub.noimages	2020-06-07 01:00:12.557995	ebooks/13970
1390964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13970.kindle.images	2020-06-07 01:00:13.998919	ebooks/13970
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/13970.rdf	2020-06-11 01:11:14.968048	ebooks/13970
789304	text/plain	http://www.gutenberg.org/ebooks/13970.txt.utf-8	2020-06-07 01:00:11.458002	ebooks/13970
4646	image/jpeg	http://www.gutenberg.org/cache/epub/13970/pg13970.cover.small.jpg	2020-06-07 01:00:15.479932	ebooks/13970
84109	text/plain	http://www.gutenberg.org/ebooks/13971.txt.utf-8	2020-06-07 01:00:15.613912	ebooks/13971
84139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13971/13971.txt	2004-11-07 18:03:24	ebooks/13971
68886	application/zip	http://www.gutenberg.org/files/13971/13971-h.zip	2004-11-07 18:03:24	ebooks/13971
308957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13971.kindle.images	2020-06-07 01:00:16.458915	ebooks/13971
57669	application/epub+zip	http://www.gutenberg.org/ebooks/13971.epub.noimages	2020-06-07 01:00:16.073914	ebooks/13971
30453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13971/13971.zip	2004-11-07 18:03:24	ebooks/13971
95457	application/epub+zip	http://www.gutenberg.org/ebooks/13971.epub.images	2020-06-07 01:00:15.883902	ebooks/13971
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/13971.rdf	2020-06-11 01:11:14.991038	ebooks/13971
234125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13971.kindle.noimages	2020-06-07 01:00:16.831896	ebooks/13971
17048	image/jpeg	http://www.gutenberg.org/cache/epub/13971/pg13971.cover.medium.jpg	2020-06-07 01:00:16.896916	ebooks/13971
89578	text/html; charset=us-ascii	http://www.gutenberg.org/files/13971/13971-h/13971-h.htm	2004-11-07 18:03:24	ebooks/13971
4263	image/jpeg	http://www.gutenberg.org/cache/epub/13971/pg13971.cover.small.jpg	2020-06-07 01:00:16.865885	ebooks/13971
66844	text/plain	http://www.gutenberg.org/ebooks/13972.txt.utf-8	2020-06-07 01:00:17.742893	ebooks/13972
4256	image/jpeg	http://www.gutenberg.org/cache/epub/13972/pg13972.cover.small.jpg	2020-06-07 01:00:18.87988	ebooks/13972
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/13972.rdf	2020-06-11 01:11:15.01505	ebooks/13972
16962	image/jpeg	http://www.gutenberg.org/cache/epub/13972/pg13972.cover.medium.jpg	2020-06-07 01:00:18.909945	ebooks/13972
66872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13972/13972.txt	2004-11-07 18:03:26	ebooks/13972
135834	application/epub+zip	http://www.gutenberg.org/ebooks/13972.epub.images	2020-06-07 01:00:17.994904	ebooks/13972
202199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13972.kindle.noimages	2020-06-07 01:00:18.847872	ebooks/13972
373206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13972.kindle.images	2020-06-07 01:00:18.521888	ebooks/13972
109969	text/html; charset=us-ascii	http://www.gutenberg.org/files/13972/13972-h.zip	2004-11-07 18:03:26	ebooks/13972
70252	text/html; charset=us-ascii	http://www.gutenberg.org/files/13972/13972-h/13972-h.htm	2004-11-07 18:03:26	ebooks/13972
50019	application/epub+zip	http://www.gutenberg.org/ebooks/13972.epub.noimages	2020-06-07 01:00:18.17987	ebooks/13972
24208	application/zip	http://www.gutenberg.org/files/13972/13972.zip	2004-11-07 18:03:26	ebooks/13972
73005	application/epub+zip	http://www.gutenberg.org/ebooks/13973.epub.images	2020-06-07 01:00:20.060848	ebooks/13973
151227	text/html	http://www.gutenberg.org/ebooks/13973.html.noimages	2020-06-07 01:00:19.970858	ebooks/13973
9189	image/jpeg	http://www.gutenberg.org/cache/epub/13973/pg13973.cover.medium.jpg	2020-06-07 01:00:21.029876	ebooks/13973
151227	text/html	http://www.gutenberg.org/ebooks/13973.html.images	2020-06-07 01:00:19.927884	ebooks/13973
285286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13973.kindle.noimages	2020-06-07 01:00:20.980831	ebooks/13973
2597	image/jpeg	http://www.gutenberg.org/cache/epub/13973/pg13973.cover.small.jpg	2020-06-07 01:00:21.005887	ebooks/13973
73006	application/epub+zip	http://www.gutenberg.org/ebooks/13973.epub.noimages	2020-06-07 01:00:20.127885	ebooks/13973
131598	text/plain	http://www.gutenberg.org/ebooks/13973.txt.utf-8	2020-06-07 01:00:19.814854	ebooks/13973
285293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13973.kindle.images	2020-06-07 01:00:20.55485	ebooks/13973
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/13973.rdf	2020-06-11 01:11:15.038027	ebooks/13973
50853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13973/13973.zip	2004-11-07 18:03:28	ebooks/13973
131612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13973/13973.txt	2004-11-07 18:03:28	ebooks/13973
72835	text/html	http://www.gutenberg.org/ebooks/13974.html.noimages	2020-06-07 01:00:21.23587	ebooks/13974
169761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13974.kindle.images	2020-06-07 01:00:21.644855	ebooks/13974
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/13974.rdf	2020-06-11 01:11:15.062027	ebooks/13974
44721	application/epub+zip	http://www.gutenberg.org/ebooks/13974.epub.images	2020-06-07 01:00:21.301846	ebooks/13974
21929	application/zip	http://www.gutenberg.org/files/13974/13974.zip	2004-11-07 18:03:30	ebooks/13974
55945	text/plain	http://www.gutenberg.org/ebooks/13974.txt.utf-8	2020-06-07 01:00:21.132867	ebooks/13974
55975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13974/13974.txt	2004-11-07 18:03:30	ebooks/13974
72835	text/html	http://www.gutenberg.org/ebooks/13974.html.images	2020-06-07 01:00:21.200854	ebooks/13974
11936	image/jpeg	http://www.gutenberg.org/cache/epub/13974/pg13974.cover.medium.jpg	2020-06-07 01:00:21.994818	ebooks/13974
2873	image/jpeg	http://www.gutenberg.org/cache/epub/13974/pg13974.cover.small.jpg	2020-06-07 01:00:21.970834	ebooks/13974
44722	application/epub+zip	http://www.gutenberg.org/ebooks/13974.epub.noimages	2020-06-07 01:00:21.351836	ebooks/13974
169754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13974.kindle.noimages	2020-06-07 01:00:21.945829	ebooks/13974
3885	image/jpeg	http://www.gutenberg.org/cache/epub/13975/pg13975.cover.small.jpg	2020-06-07 01:00:28.197968	ebooks/13975
14922	image/jpeg	http://www.gutenberg.org/cache/epub/13975/pg13975.cover.medium.jpg	2020-06-07 01:00:28.221958	ebooks/13975
1275029	text/html	http://www.gutenberg.org/ebooks/13975.html.images	2020-06-07 01:00:22.811829	ebooks/13975
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/13975.rdf	2020-06-11 01:11:15.088027	ebooks/13975
2077597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13975.kindle.noimages	2020-06-07 01:00:28.168971	ebooks/13975
1275029	text/html	http://www.gutenberg.org/ebooks/13975.html.noimages	2020-06-07 01:00:23.033836	ebooks/13975
518995	application/epub+zip	http://www.gutenberg.org/ebooks/13975.epub.images	2020-06-07 01:00:23.51985	ebooks/13975
1211880	text/plain	http://www.gutenberg.org/ebooks/13975.txt.utf-8	2020-06-07 01:00:22.12382	ebooks/13975
1153017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13975/13975-8.txt	2004-11-07 18:03:34	ebooks/13975
518997	application/epub+zip	http://www.gutenberg.org/ebooks/13975.epub.noimages	2020-06-07 01:00:23.823828	ebooks/13975
2077611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13975.kindle.images	2020-06-07 01:00:25.993972	ebooks/13975
445744	application/zip	http://www.gutenberg.org/files/13975/13975-8.zip	2004-11-07 18:03:34	ebooks/13975
572199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13976.kindle.noimages	2020-06-07 01:00:30.50592	ebooks/13976
329210	text/html	http://www.gutenberg.org/ebooks/13976.html.images	2020-06-07 01:00:28.572948	ebooks/13976
142627	application/epub+zip	http://www.gutenberg.org/ebooks/13976.epub.images	2020-06-07 01:00:28.833955	ebooks/13976
105888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13976/13976-8.zip	2004-11-08 00:24:48	ebooks/13976
270631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13976/13976-8.txt	2004-11-08 00:24:38	ebooks/13976
4490	image/jpeg	http://www.gutenberg.org/cache/epub/13976/pg13976.cover.small.jpg	2020-06-07 01:00:30.532917	ebooks/13976
286904	text/plain	http://www.gutenberg.org/ebooks/13976.txt.utf-8	2020-06-07 01:00:28.335973	ebooks/13976
572203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13976.kindle.images	2020-06-07 01:00:29.733926	ebooks/13976
16961	image/jpeg	http://www.gutenberg.org/cache/epub/13976/pg13976.cover.medium.jpg	2020-06-07 01:00:30.556913	ebooks/13976
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/13976.rdf	2020-06-11 01:11:15.112037	ebooks/13976
142627	application/epub+zip	http://www.gutenberg.org/ebooks/13976.epub.noimages	2020-06-07 01:00:28.96796	ebooks/13976
329210	text/html	http://www.gutenberg.org/ebooks/13976.html.noimages	2020-06-07 01:00:28.650944	ebooks/13976
407792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13977/13977-8.txt	2004-11-08 01:38:24	ebooks/13977
187635	application/epub+zip	http://www.gutenberg.org/ebooks/13977.epub.noimages	2020-06-07 01:00:31.409915	ebooks/13977
154284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13977/13977-8.zip	2004-11-08 01:42:12	ebooks/13977
154200	application/zip	http://www.gutenberg.org/files/13977/13977.zip	2004-11-08 01:42:10	ebooks/13977
407787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13977/13977.txt	2004-11-08 01:38:24	ebooks/13977
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/13977.rdf	2020-06-11 01:11:15.140028	ebooks/13977
442104	text/html	http://www.gutenberg.org/ebooks/13977.html.noimages	2020-06-07 01:00:31.108905	ebooks/13977
742399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13977.kindle.images	2020-06-07 01:00:32.299888	ebooks/13977
14125	image/jpeg	http://www.gutenberg.org/cache/epub/13977/pg13977.cover.medium.jpg	2020-06-07 01:00:33.240888	ebooks/13977
742383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13977.kindle.noimages	2020-06-07 01:00:33.191875	ebooks/13977
442104	text/html	http://www.gutenberg.org/ebooks/13977.html.images	2020-06-07 01:00:31.005923	ebooks/13977
3595	image/jpeg	http://www.gutenberg.org/cache/epub/13977/pg13977.cover.small.jpg	2020-06-07 01:00:33.216914	ebooks/13977
407803	text/plain	http://www.gutenberg.org/ebooks/13977.txt.utf-8	2020-06-07 01:00:30.671947	ebooks/13977
187635	application/epub+zip	http://www.gutenberg.org/ebooks/13977.epub.images	2020-06-07 01:00:31.297905	ebooks/13977
172666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13978.kindle.noimages	2020-06-07 01:00:36.864828	ebooks/13978
1751769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13978.kindle.images	2020-06-07 01:00:36.571855	ebooks/13978
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/13978.rdf	2020-06-11 01:11:15.165026	ebooks/13978
13074	image/jpeg	http://www.gutenberg.org/cache/epub/13978/pg13978.cover.medium.jpg	2020-06-07 01:00:36.92485	ebooks/13978
41110	application/epub+zip	http://www.gutenberg.org/ebooks/13978.epub.noimages	2020-06-07 01:00:34.291866	ebooks/13978
58622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13978/13978-h/13978-h.htm	2004-11-08 09:27:47	ebooks/13978
920740	application/epub+zip	http://www.gutenberg.org/ebooks/13978.epub.images	2020-06-07 01:00:34.139884	ebooks/13978
45310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13978/13978.txt	2004-11-08 09:21:43	ebooks/13978
3432	image/jpeg	http://www.gutenberg.org/cache/epub/13978/pg13978.cover.small.jpg	2020-06-07 01:00:36.895851	ebooks/13978
887966	application/zip	http://www.gutenberg.org/files/13978/13978-h.zip	2004-11-08 09:39:13	ebooks/13978
18555	application/zip	http://www.gutenberg.org/files/13978/13978.zip	2004-11-08 09:21:43	ebooks/13978
208655	application/epub+zip	http://www.gutenberg.org/ebooks/13979.epub.noimages	2020-06-07 01:00:37.909874	ebooks/13979
651225	application/epub+zip	http://www.gutenberg.org/ebooks/13979.epub.images	2020-06-07 01:00:37.630853	ebooks/13979
471554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13979/13979.txt	2004-11-08 09:29:56	ebooks/13979
536501	text/html; charset=utf-8	http://www.gutenberg.org/files/13979/13979-h/13979-h.htm	2004-11-08 09:31:12	ebooks/13979
11277	image/jpeg	http://www.gutenberg.org/cache/epub/13979/pg13979.cover.medium.jpg	2020-06-07 01:00:40.426081	ebooks/13979
618197	application/zip	http://www.gutenberg.org/files/13979/13979-h.zip	2004-11-08 09:33:06	ebooks/13979
906355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13979.kindle.noimages	2020-06-07 01:00:40.34509	ebooks/13979
1635093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13979.kindle.images	2020-06-07 01:00:39.211116	ebooks/13979
177321	application/zip	http://www.gutenberg.org/files/13979/13979.zip	2004-11-08 09:33:04	ebooks/13979
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/13979.rdf	2020-06-11 01:11:15.193022	ebooks/13979
3229	image/jpeg	http://www.gutenberg.org/cache/epub/13979/pg13979.cover.small.jpg	2020-06-07 01:00:40.387137	ebooks/13979
471563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13979/13979-8.txt	2004-11-08 09:29:56	ebooks/13979
177391	application/zip	http://www.gutenberg.org/files/13979/13979-8.zip	2004-11-08 09:33:04	ebooks/13979
471679	text/plain	http://www.gutenberg.org/ebooks/13979.txt.utf-8	2020-06-07 01:00:37.052876	ebooks/13979
54567	application/zip	http://www.gutenberg.org/files/1398/1398.zip	2015-04-02 09:38:06	ebooks/1398
157231	text/plain	http://www.gutenberg.org/ebooks/1398.txt.utf-8	2020-06-01 00:54:24.431752	ebooks/1398
157230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1398/1398.txt	2015-04-02 09:37:42	ebooks/1398
76963	application/epub+zip	http://www.gutenberg.org/ebooks/1398.epub.images	2020-06-01 00:54:24.643738	ebooks/1398
163264	text/html	http://www.gutenberg.org/ebooks/1398.html.noimages	2020-06-01 00:54:24.563733	ebooks/1398
76963	application/epub+zip	http://www.gutenberg.org/ebooks/1398.epub.noimages	2020-06-01 00:54:24.698736	ebooks/1398
163264	text/html	http://www.gutenberg.org/ebooks/1398.html.images	2020-06-01 00:54:24.520767	ebooks/1398
13072	image/jpeg	http://www.gutenberg.org/cache/epub/1398/pg1398.cover.medium.jpg	2020-06-01 00:54:25.436731	ebooks/1398
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/1398.rdf	2020-06-11 01:01:11.562066	ebooks/1398
312887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1398.kindle.images	2020-06-01 00:54:25.041781	ebooks/1398
312883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1398.kindle.noimages	2020-06-01 00:54:25.388724	ebooks/1398
3328	image/jpeg	http://www.gutenberg.org/cache/epub/1398/pg1398.cover.small.jpg	2020-06-01 00:54:25.412731	ebooks/1398
77629	application/epub+zip	http://www.gutenberg.org/ebooks/13980.epub.noimages	2020-06-07 01:00:42.669053	ebooks/13980
14127	image/jpeg	http://www.gutenberg.org/cache/epub/13980/pg13980.cover.medium.jpg	2020-06-07 01:00:44.080034	ebooks/13980
3972	image/jpeg	http://www.gutenberg.org/cache/epub/13980/pg13980.cover.small.jpg	2020-06-07 01:00:44.048058	ebooks/13980
1368761	application/epub+zip	http://www.gutenberg.org/ebooks/13980.epub.images	2020-06-07 01:00:42.478102	ebooks/13980
145144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13980/13980.txt	2004-11-26 06:17:35	ebooks/13980
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/13980.rdf	2020-06-11 01:11:15.218024	ebooks/13980
165936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13980/13980-h/13980-h.htm	2004-11-08 10:29:45	ebooks/13980
50086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13980/13980.zip	2004-11-26 06:17:57	ebooks/13980
326585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13980.kindle.noimages	2020-06-07 01:00:44.013053	ebooks/13980
4374947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13980/13980-h.zip	2004-11-08 10:32:39	ebooks/13980
145145	text/plain	http://www.gutenberg.org/ebooks/13980.txt.utf-8	2020-06-07 01:00:40.567097	ebooks/13980
2897853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13980.kindle.images	2020-06-07 01:00:43.584044	ebooks/13980
122379	application/zip	http://www.gutenberg.org/files/13981/13981-8.zip	2004-11-08 11:14:16	ebooks/13981
347275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13981/13981-h/13981-h.htm	2004-11-08 11:14:08	ebooks/13981
3810436	application/zip	http://www.gutenberg.org/files/13981/13981-h.zip	2004-11-08 11:14:16	ebooks/13981
22416	image/jpeg	http://www.gutenberg.org/cache/epub/13981/pg13981.cover.medium.jpg	2020-06-07 01:00:51.273975	ebooks/13981
1625117	application/epub+zip	http://www.gutenberg.org/ebooks/13981.epub.images	2020-06-07 01:00:46.387014	ebooks/13981
660678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13981.kindle.noimages	2020-06-07 01:00:51.20099	ebooks/13981
120311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13981/13981.zip	2004-11-08 11:14:14	ebooks/13981
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/13981.rdf	2020-06-11 01:11:15.245021	ebooks/13981
332136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13981/13981.txt	2004-11-08 11:14:08	ebooks/13981
340348	text/plain	http://www.gutenberg.org/ebooks/13981.txt.utf-8	2020-06-07 01:00:44.210063	ebooks/13981
332053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13981/13981-8.txt	2004-11-08 11:14:08	ebooks/13981
3137458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13981.kindle.images	2020-06-07 01:00:50.436999	ebooks/13981
155858	application/epub+zip	http://www.gutenberg.org/ebooks/13981.epub.noimages	2020-06-07 01:00:46.660018	ebooks/13981
4866	image/jpeg	http://www.gutenberg.org/cache/epub/13981/pg13981.cover.small.jpg	2020-06-07 01:00:51.239961	ebooks/13981
214520	application/epub+zip	http://www.gutenberg.org/ebooks/13982.epub.images	2020-06-07 01:00:52.09497	ebooks/13982
836036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13982.kindle.images	2020-06-07 01:00:53.338919	ebooks/13982
836032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13982.kindle.noimages	2020-06-07 01:00:54.446909	ebooks/13982
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/13982.rdf	2020-06-11 01:11:15.268024	ebooks/13982
3949	image/jpeg	http://www.gutenberg.org/cache/epub/13982/pg13982.cover.small.jpg	2020-06-07 01:00:54.473903	ebooks/13982
214520	application/epub+zip	http://www.gutenberg.org/ebooks/13982.epub.noimages	2020-06-07 01:00:52.247961	ebooks/13982
435585	text/plain	http://www.gutenberg.org/ebooks/13982.txt.utf-8	2020-06-07 01:00:51.421953	ebooks/13982
488335	text/html	http://www.gutenberg.org/ebooks/13982.html.noimages	2020-06-07 01:00:51.869943	ebooks/13982
13916	image/jpeg	http://www.gutenberg.org/cache/epub/13982/pg13982.cover.medium.jpg	2020-06-07 01:00:54.497961	ebooks/13982
488335	text/html	http://www.gutenberg.org/ebooks/13982.html.images	2020-06-07 01:00:51.760968	ebooks/13982
435584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13982/13982.txt	2004-11-08 11:21:17	ebooks/13982
170248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13982/13982.zip	2004-11-08 11:21:18	ebooks/13982
1092213	text/html	http://www.gutenberg.org/ebooks/13983.html.noimages	2020-06-07 01:00:55.480945	ebooks/13983
391416	application/zip	http://www.gutenberg.org/files/13983/13983.zip	2004-11-08 11:51:03	ebooks/13983
448431	application/epub+zip	http://www.gutenberg.org/ebooks/13983.epub.images	2020-06-07 01:00:55.907924	ebooks/13983
1092213	text/html	http://www.gutenberg.org/ebooks/13983.html.images	2020-06-07 01:00:55.231943	ebooks/13983
1007541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13983/13983.txt	2004-11-08 11:51:03	ebooks/13983
1762979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13983.kindle.images	2020-06-07 01:00:58.14886	ebooks/13983
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/13983.rdf	2020-06-11 01:11:15.297025	ebooks/13983
391623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13983/13983-8.zip	2004-11-08 11:51:03	ebooks/13983
1762971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13983.kindle.noimages	2020-06-07 01:01:00.166831	ebooks/13983
12462	image/jpeg	http://www.gutenberg.org/cache/epub/13983/pg13983.cover.medium.jpg	2020-06-07 01:01:00.21685	ebooks/13983
448431	application/epub+zip	http://www.gutenberg.org/ebooks/13983.epub.noimages	2020-06-07 01:00:56.143918	ebooks/13983
1007491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13983/13983-8.txt	2004-11-08 11:51:03	ebooks/13983
1007625	text/plain	http://www.gutenberg.org/ebooks/13983.txt.utf-8	2020-06-07 01:00:54.627938	ebooks/13983
3271	image/jpeg	http://www.gutenberg.org/cache/epub/13983/pg13983.cover.small.jpg	2020-06-07 01:01:00.193882	ebooks/13983
3743	image/jpeg	http://www.gutenberg.org/cache/epub/13984/pg13984.cover.small.jpg	2020-06-07 01:01:02.309814	ebooks/13984
139765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13984/13984.zip	2004-11-08 12:24:59	ebooks/13984
683532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13984.kindle.noimages	2020-06-07 01:01:02.275814	ebooks/13984
167492	application/epub+zip	http://www.gutenberg.org/ebooks/13984.epub.noimages	2020-06-07 01:01:00.770838	ebooks/13984
738618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13984.kindle.images	2020-06-07 01:01:01.528826	ebooks/13984
16600	image/jpeg	http://www.gutenberg.org/cache/epub/13984/pg13984.cover.medium.jpg	2020-06-07 01:01:02.342806	ebooks/13984
350734	text/plain	http://www.gutenberg.org/ebooks/13984.txt.utf-8	2020-06-07 01:01:00.336892	ebooks/13984
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/13984.rdf	2020-06-11 01:11:15.32305	ebooks/13984
379103	text/html	http://www.gutenberg.org/files/13984/13984-h/13984-h.htm	2004-11-08 12:11:16	ebooks/13984
196358	application/epub+zip	http://www.gutenberg.org/ebooks/13984.epub.images	2020-06-07 01:01:00.631844	ebooks/13984
170062	application/zip	http://www.gutenberg.org/files/13984/13984-h.zip	2004-11-08 12:24:59	ebooks/13984
350733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13984/13984.txt	2004-11-08 12:24:59	ebooks/13984
1047587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13985/13985.txt	2004-11-08 13:16:22	ebooks/13985
1047602	text/plain	http://www.gutenberg.org/ebooks/13985.txt.utf-8	2020-06-07 01:01:02.48883	ebooks/13985
1278687	application/zip	http://www.gutenberg.org/files/13985/13985-h.zip	2004-11-08 13:24:30	ebooks/13985
13699	image/jpeg	http://www.gutenberg.org/cache/epub/13985/pg13985.cover.medium.jpg	2020-06-07 01:01:08.866932	ebooks/13985
412296	application/zip	http://www.gutenberg.org/files/13985/13985.zip	2004-11-08 13:16:22	ebooks/13985
412402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13985/13985-8.zip	2004-11-08 13:16:22	ebooks/13985
453912	application/epub+zip	http://www.gutenberg.org/ebooks/13985.epub.noimages	2020-06-07 01:01:04.130995	ebooks/13985
1047574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13985/13985-8.txt	2004-11-08 13:16:22	ebooks/13985
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/13985.rdf	2020-06-11 01:11:15.351037	ebooks/13985
2957387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13985.kindle.images	2020-06-07 01:01:06.504966	ebooks/13985
3574	image/jpeg	http://www.gutenberg.org/cache/epub/13985/pg13985.cover.small.jpg	2020-06-07 01:01:08.814939	ebooks/13985
1089663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13985/13985-h/13985-h.htm	2004-11-08 13:22:33	ebooks/13985
1915464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13985.kindle.noimages	2020-06-07 01:01:08.756945	ebooks/13985
976907	application/epub+zip	http://www.gutenberg.org/ebooks/13985.epub.images	2020-06-07 01:01:03.788034	ebooks/13985
67370	text/html; charset=us-ascii	http://www.gutenberg.org/files/13986/13986-h/13986-h.htm	2004-11-08 23:56:08	ebooks/13986
24834	application/zip	http://www.gutenberg.org/files/13986/13986-h.zip	2004-11-08 23:58:14	ebooks/13986
4819	image/jpeg	http://www.gutenberg.org/cache/epub/13986/pg13986.cover.small.jpg	2020-06-07 01:01:09.689927	ebooks/13986
53343	application/epub+zip	http://www.gutenberg.org/ebooks/13986.epub.noimages	2020-06-07 01:01:09.201919	ebooks/13986
24251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13986/13986.zip	2004-11-08 23:58:14	ebooks/13986
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/13986.rdf	2020-06-11 01:11:15.377019	ebooks/13986
53342	application/epub+zip	http://www.gutenberg.org/ebooks/13986.epub.images	2020-06-07 01:01:09.141917	ebooks/13986
25988	image/jpeg	http://www.gutenberg.org/cache/epub/13986/pg13986.cover.medium.jpg	2020-06-07 01:01:09.719913	ebooks/13986
218191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13986.kindle.noimages	2020-06-07 01:01:09.659921	ebooks/13986
65834	text/plain	http://www.gutenberg.org/ebooks/13986.txt.utf-8	2020-06-07 01:01:09.038938	ebooks/13986
65862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13986/13986.txt	2004-11-08 23:54:12	ebooks/13986
218202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13986.kindle.images	2020-06-07 01:01:09.430924	ebooks/13986
44412	text/html; charset=us-ascii	http://www.gutenberg.org/files/13987/13987-h/13987-h.htm	2004-11-09 00:06:08	ebooks/13987
16830	text/html; charset=us-ascii	http://www.gutenberg.org/files/13987/13987-h.zip	2004-11-09 00:06:08	ebooks/13987
45359	application/epub+zip	http://www.gutenberg.org/ebooks/13987.epub.noimages	2020-06-07 01:01:10.000932	ebooks/13987
43079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13987/13987.txt	2004-11-09 00:06:08	ebooks/13987
45359	application/epub+zip	http://www.gutenberg.org/ebooks/13987.epub.images	2020-06-07 01:01:09.935915	ebooks/13987
16246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13987/13987.zip	2004-11-09 00:06:08	ebooks/13987
43051	text/plain	http://www.gutenberg.org/ebooks/13987.txt.utf-8	2020-06-07 01:01:09.839948	ebooks/13987
185951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13987.kindle.images	2020-06-07 01:01:10.189903	ebooks/13987
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/13987.rdf	2020-06-11 01:11:15.401022	ebooks/13987
185935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13987.kindle.noimages	2020-06-07 01:01:10.378912	ebooks/13987
4820	image/jpeg	http://www.gutenberg.org/cache/epub/13987/pg13987.cover.small.jpg	2020-06-07 01:01:10.407913	ebooks/13987
26588	image/jpeg	http://www.gutenberg.org/cache/epub/13987/pg13987.cover.medium.jpg	2020-06-07 01:01:10.434912	ebooks/13987
196975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13988.kindle.images	2020-06-07 01:01:10.963938	ebooks/13988
18263	image/jpeg	http://www.gutenberg.org/cache/epub/13988/pg13988.cover.medium.jpg	2020-06-07 01:01:11.255896	ebooks/13988
69005	text/html; charset=us-ascii	http://www.gutenberg.org/files/13988/13988-h/13988-h.htm	2004-11-09 00:20:08	ebooks/13988
4156	image/jpeg	http://www.gutenberg.org/cache/epub/13988/pg13988.cover.small.jpg	2020-06-07 01:01:11.229898	ebooks/13988
50623	application/epub+zip	http://www.gutenberg.org/ebooks/13988.epub.images	2020-06-07 01:01:10.658906	ebooks/13988
50622	application/epub+zip	http://www.gutenberg.org/ebooks/13988.epub.noimages	2020-06-07 01:01:10.724902	ebooks/13988
65788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13988/13988.txt	2004-11-09 00:20:08	ebooks/13988
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/13988.rdf	2020-06-11 01:11:15.42502	ebooks/13988
24474	application/zip	http://www.gutenberg.org/files/13988/13988.zip	2004-11-09 00:20:10	ebooks/13988
65760	text/plain	http://www.gutenberg.org/ebooks/13988.txt.utf-8	2020-06-07 01:01:10.547906	ebooks/13988
196958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13988.kindle.noimages	2020-06-07 01:01:11.202912	ebooks/13988
25310	application/zip	http://www.gutenberg.org/files/13988/13988-h.zip	2004-11-09 00:20:10	ebooks/13988
66300	application/epub+zip	http://www.gutenberg.org/ebooks/13989.epub.images	2020-06-07 01:01:11.541884	ebooks/13989
263083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13989.kindle.noimages	2020-06-07 01:01:12.279881	ebooks/13989
4158	image/jpeg	http://www.gutenberg.org/cache/epub/13989/pg13989.cover.small.jpg	2020-06-07 01:01:12.308901	ebooks/13989
263096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13989.kindle.images	2020-06-07 01:01:11.963886	ebooks/13989
97640	text/plain	http://www.gutenberg.org/ebooks/13989.txt.utf-8	2020-06-07 01:01:11.366899	ebooks/13989
40282	application/zip	http://www.gutenberg.org/files/13989/13989-h.zip	2005-08-02 12:40:40	ebooks/13989
97668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13989/13989.txt	2005-08-02 12:37:06	ebooks/13989
38658	application/zip	http://www.gutenberg.org/files/13989/13989.zip	2005-08-02 12:40:40	ebooks/13989
66299	application/epub+zip	http://www.gutenberg.org/ebooks/13989.epub.noimages	2020-06-07 01:01:11.656889	ebooks/13989
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/13989.rdf	2020-06-11 01:11:15.450025	ebooks/13989
19692	image/jpeg	http://www.gutenberg.org/cache/epub/13989/pg13989.cover.medium.jpg	2020-06-07 01:01:12.337879	ebooks/13989
104975	text/html; charset=us-ascii	http://www.gutenberg.org/files/13989/13989-h/13989-h.htm	2005-08-02 12:38:10	ebooks/13989
2242226	text/html; charset=utf-8	http://www.gutenberg.org/files/1399/1399-h/1399-h.htm	2020-05-23 06:20:40	ebooks/1399
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/1399.rdf	2020-06-11 01:01:11.592067	ebooks/1399
746309	application/zip	http://www.gutenberg.org/files/1399/1399-0.zip	2020-05-23 06:22:52	ebooks/1399
871180	application/epub+zip	http://www.gutenberg.org/ebooks/1399.epub.images	2020-06-01 00:54:26.605715	ebooks/1399
1947	image/jpeg	http://www.gutenberg.org/cache/epub/1399/pg1399.cover.small.jpg	2020-06-01 00:54:34.716609	ebooks/1399
12027	image/jpeg	http://www.gutenberg.org/cache/epub/1399/pg1399.cover.medium.jpg	2020-06-01 00:54:34.767599	ebooks/1399
3415808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1399.kindle.images	2020-06-01 00:54:30.931657	ebooks/1399
2068079	text/plain; charset=utf-8	http://www.gutenberg.org/files/1399/1399-0.txt	2020-05-23 06:20:40	ebooks/1399
1016245	text/html; charset=utf-8	http://www.gutenberg.org/files/1399/1399-h.zip	2020-05-23 06:22:52	ebooks/1399
871180	application/epub+zip	http://www.gutenberg.org/ebooks/1399.epub.noimages	2020-06-01 00:54:27.210707	ebooks/1399
3415796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1399.kindle.noimages	2020-06-01 00:54:34.658605	ebooks/1399
3273	image/jpeg	http://www.gutenberg.org/cache/epub/13990/pg13990.cover.small.jpg	2020-06-07 01:01:13.550873	ebooks/13990
61737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13990/13990-8.zip	2004-11-09 00:39:38	ebooks/13990
346166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13990.kindle.images	2020-06-07 01:01:13.122873	ebooks/13990
169017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13990/13990.txt	2004-11-09 00:39:36	ebooks/13990
166380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13990/13990-h/13990-h.htm	2004-11-09 00:39:36	ebooks/13990
61719	application/zip	http://www.gutenberg.org/files/13990/13990.zip	2004-11-09 00:39:38	ebooks/13990
87774	application/epub+zip	http://www.gutenberg.org/ebooks/13990.epub.images	2020-06-07 01:01:12.632883	ebooks/13990
168994	text/plain	http://www.gutenberg.org/ebooks/13990.txt.utf-8	2020-06-07 01:01:12.454911	ebooks/13990
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/13990.rdf	2020-06-11 01:11:15.478024	ebooks/13990
169026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13990/13990-8.txt	2004-11-09 00:39:36	ebooks/13990
87775	application/epub+zip	http://www.gutenberg.org/ebooks/13990.epub.noimages	2020-06-07 01:01:12.720897	ebooks/13990
346159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13990.kindle.noimages	2020-06-07 01:01:13.521869	ebooks/13990
61999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13990/13990-h.zip	2004-11-09 00:39:38	ebooks/13990
15539	image/jpeg	http://www.gutenberg.org/cache/epub/13990/pg13990.cover.medium.jpg	2020-06-07 01:01:13.578868	ebooks/13990
541952	text/html	http://www.gutenberg.org/ebooks/13991.html.images	2020-06-07 01:01:14.134883	ebooks/13991
457503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13991/13991-8.txt	2004-11-09 00:45:00	ebooks/13991
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/13991.rdf	2020-06-11 01:11:15.506019	ebooks/13991
227812	application/epub+zip	http://www.gutenberg.org/ebooks/13991.epub.noimages	2020-06-07 01:01:14.71189	ebooks/13991
903760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13991.kindle.noimages	2020-06-07 01:01:16.956825	ebooks/13991
227812	application/epub+zip	http://www.gutenberg.org/ebooks/13991.epub.images	2020-06-07 01:01:14.528879	ebooks/13991
15034	image/jpeg	http://www.gutenberg.org/cache/epub/13991/pg13991.cover.medium.jpg	2020-06-07 01:01:17.00884	ebooks/13991
183020	application/zip	http://www.gutenberg.org/files/13991/13991-8.zip	2004-11-09 00:45:04	ebooks/13991
484567	text/plain	http://www.gutenberg.org/ebooks/13991.txt.utf-8	2020-06-07 01:01:13.704881	ebooks/13991
541952	text/html	http://www.gutenberg.org/ebooks/13991.html.noimages	2020-06-07 01:01:14.25688	ebooks/13991
3943	image/jpeg	http://www.gutenberg.org/cache/epub/13991/pg13991.cover.small.jpg	2020-06-07 01:01:16.983829	ebooks/13991
903768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13991.kindle.images	2020-06-07 01:01:15.832836	ebooks/13991
487994	text/html	http://www.gutenberg.org/ebooks/13992.html.images	2020-06-07 01:01:17.423824	ebooks/13992
487994	text/html	http://www.gutenberg.org/ebooks/13992.html.noimages	2020-06-07 01:01:17.524846	ebooks/13992
203978	application/epub+zip	http://www.gutenberg.org/ebooks/13992.epub.images	2020-06-07 01:01:17.730115	ebooks/13992
203978	application/epub+zip	http://www.gutenberg.org/ebooks/13992.epub.noimages	2020-06-07 01:01:17.861142	ebooks/13992
10902	image/jpeg	http://www.gutenberg.org/cache/epub/13992/pg13992.cover.medium.jpg	2020-06-07 01:01:19.869078	ebooks/13992
3082	image/jpeg	http://www.gutenberg.org/cache/epub/13992/pg13992.cover.small.jpg	2020-06-07 01:01:19.8451	ebooks/13992
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/13992.rdf	2020-06-11 01:11:15.53202	ebooks/13992
807750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13992.kindle.noimages	2020-06-07 01:01:19.819094	ebooks/13992
449546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13992/13992.txt	2004-11-09 03:30:14	ebooks/13992
168583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13992/13992.zip	2004-11-09 03:30:14	ebooks/13992
807766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13992.kindle.images	2020-06-07 01:01:18.839098	ebooks/13992
449547	text/plain	http://www.gutenberg.org/ebooks/13992.txt.utf-8	2020-06-07 01:01:17.13486	ebooks/13992
805474	application/epub+zip	http://www.gutenberg.org/ebooks/13993.epub.images	2020-06-07 01:01:20.538088	ebooks/13993
20360	image/jpeg	http://www.gutenberg.org/cache/epub/13993/pg13993.cover.medium.jpg	2020-06-07 01:01:37.557858	ebooks/13993
1157799	application/zip	http://www.gutenberg.org/files/13993/13993-h.zip	2004-11-09 07:21:56	ebooks/13993
426725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13993.kindle.noimages	2020-06-07 01:01:37.490853	ebooks/13993
98517	text/html; charset=us-ascii	http://www.gutenberg.org/files/13993/13993-h/13993-h.htm	2004-11-09 07:21:48	ebooks/13993
3056	image/jpeg	http://www.gutenberg.org/cache/epub/13993/pg13993.cover.small.jpg	2020-06-07 01:01:37.524849	ebooks/13993
155561	application/epub+zip	http://www.gutenberg.org/ebooks/13993.epub.noimages	2020-06-07 01:01:20.624087	ebooks/13993
89872	text/plain	http://www.gutenberg.org/ebooks/13993.txt.utf-8	2020-06-07 01:01:19.974088	ebooks/13993
34620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13993/13993.zip	2004-11-09 07:21:54	ebooks/13993
2112762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13993.kindle.images	2020-06-07 01:01:37.046865	ebooks/13993
89900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13993/13993.txt	2004-11-09 07:21:48	ebooks/13993
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/13993.rdf	2020-06-11 01:11:15.559016	ebooks/13993
31483	application/zip	http://www.gutenberg.org/files/13994/13994.zip	2004-11-09 08:52:48	ebooks/13994
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13994.rdf	2020-06-11 01:11:15.586019	ebooks/13994
4239	image/jpeg	http://www.gutenberg.org/cache/epub/13994/pg13994.cover.small.jpg	2020-06-07 01:01:42.99	ebooks/13994
246765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13994.kindle.noimages	2020-06-07 01:01:42.954985	ebooks/13994
74834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13994/13994-8.txt	2004-11-09 08:52:44	ebooks/13994
96711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13994/13994-h/13994-h.htm	2004-11-09 08:52:44	ebooks/13994
31514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13994/13994-8.zip	2004-11-09 08:52:48	ebooks/13994
58315	application/epub+zip	http://www.gutenberg.org/ebooks/13994.epub.noimages	2020-06-07 01:01:38.242856	ebooks/13994
74828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13994/13994.txt	2004-11-09 08:52:44	ebooks/13994
561184	application/epub+zip	http://www.gutenberg.org/ebooks/13994.epub.images	2020-06-07 01:01:38.059861	ebooks/13994
1366068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13994/13994-h.zip	2004-11-09 08:52:48	ebooks/13994
21461	image/jpeg	http://www.gutenberg.org/cache/epub/13994/pg13994.cover.medium.jpg	2020-06-07 01:01:43.022997	ebooks/13994
74810	text/plain	http://www.gutenberg.org/ebooks/13994.txt.utf-8	2020-06-07 01:01:37.662876	ebooks/13994
1867894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13994.kindle.images	2020-06-07 01:01:42.601998	ebooks/13994
475220	application/epub+zip	http://www.gutenberg.org/ebooks/13995.epub.images	2020-06-07 01:01:43.512017	ebooks/13995
81162	text/plain	http://www.gutenberg.org/ebooks/13995.txt.utf-8	2020-06-07 01:01:43.151999	ebooks/13995
1239947	application/zip	http://www.gutenberg.org/files/13995/13995-h.zip	2004-11-09 09:04:46	ebooks/13995
34284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13995/13995.zip	2004-11-09 09:04:44	ebooks/13995
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/13995.rdf	2020-06-11 01:11:15.613039	ebooks/13995
105129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13995/13995-h/13995-h.htm	2004-11-09 09:04:42	ebooks/13995
81181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13995/13995.txt	2004-11-09 09:04:42	ebooks/13995
34315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13995/13995-8.zip	2004-11-09 09:04:46	ebooks/13995
1757886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13995.kindle.images	2020-06-07 01:01:48.233927	ebooks/13995
19165	image/jpeg	http://www.gutenberg.org/cache/epub/13995/pg13995.cover.medium.jpg	2020-06-07 01:01:48.663919	ebooks/13995
4280	image/jpeg	http://www.gutenberg.org/cache/epub/13995/pg13995.cover.small.jpg	2020-06-07 01:01:48.631921	ebooks/13995
61387	application/epub+zip	http://www.gutenberg.org/ebooks/13995.epub.noimages	2020-06-07 01:01:43.681979	ebooks/13995
796582	application/epub+zip	http://www.gutenberg.org/ebooks/14.epub.images	2020-05-31 23:30:41.363973	ebooks/14
248233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13995.kindle.noimages	2020-06-07 01:01:48.596919	ebooks/13995
81187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13995/13995-8.txt	2004-11-09 09:04:42	ebooks/13995
554895	application/zip	http://www.gutenberg.org/files/13996/13996-h.zip	2004-11-09 10:00:20	ebooks/13996
1423452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13996/13996-h/13996-h.htm	2004-11-09 09:58:31	ebooks/13996
1311521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13996/13996-8.txt	2004-11-09 09:52:08	ebooks/13996
1311550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13996/13996.txt	2004-11-09 09:52:08	ebooks/13996
2322987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13996.kindle.images	2020-06-07 01:01:52.902887	ebooks/13996
2375	image/jpeg	http://www.gutenberg.org/cache/epub/13996/pg13996.cover.small.jpg	2020-06-07 01:01:55.610845	ebooks/13996
1311544	text/plain	http://www.gutenberg.org/ebooks/13996.txt.utf-8	2020-06-07 01:01:48.814927	ebooks/13996
18935	image/jpeg	http://www.gutenberg.org/cache/epub/13996/pg13996.cover.medium.jpg	2020-06-07 01:01:55.654819	ebooks/13996
495159	application/zip	http://www.gutenberg.org/files/13996/13996.zip	2004-11-09 09:52:08	ebooks/13996
2322983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13996.kindle.noimages	2020-06-07 01:01:55.56282	ebooks/13996
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/13996.rdf	2020-06-11 01:11:15.640033	ebooks/13996
568435	application/epub+zip	http://www.gutenberg.org/ebooks/13996.epub.noimages	2020-06-07 01:01:50.231899	ebooks/13996
568435	application/epub+zip	http://www.gutenberg.org/ebooks/13996.epub.images	2020-06-07 01:01:49.797921	ebooks/13996
495239	application/zip	http://www.gutenberg.org/files/13996/13996-8.zip	2004-11-09 09:52:08	ebooks/13996
555890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13997/13997-h/13997-h.htm	2017-12-03 01:15:26	ebooks/13997
10427	image/jpeg	http://www.gutenberg.org/cache/epub/13997/pg13997.cover.medium.jpg	2020-06-07 01:01:59.044076	ebooks/13997
207910	application/zip	http://www.gutenberg.org/files/13997/13997-h.zip	2017-12-03 01:15:58	ebooks/13997
18089	application/rdf+xml	http://www.gutenberg.org/ebooks/13997.rdf	2020-06-11 01:11:15.674015	ebooks/13997
233100	application/epub+zip	http://www.gutenberg.org/ebooks/13997.epub.noimages	2020-06-07 01:01:56.606817	ebooks/13997
521885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13997/13997.txt	2017-12-03 01:15:26	ebooks/13997
202295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13997/13997-8.zip	2017-12-03 01:15:58	ebooks/13997
521873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13997/13997-8.txt	2017-12-03 01:15:26	ebooks/13997
972968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13997.kindle.images	2020-06-07 01:01:57.785094	ebooks/13997
972956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13997.kindle.noimages	2020-06-07 01:01:58.965075	ebooks/13997
521846	text/plain	http://www.gutenberg.org/ebooks/13997.txt.utf-8	2020-06-07 01:01:55.818816	ebooks/13997
233100	application/epub+zip	http://www.gutenberg.org/ebooks/13997.epub.images	2020-06-07 01:01:56.378813	ebooks/13997
3101	image/jpeg	http://www.gutenberg.org/cache/epub/13997/pg13997.cover.small.jpg	2020-06-07 01:01:59.006095	ebooks/13997
202276	application/zip	http://www.gutenberg.org/files/13997/13997.zip	2017-12-03 01:15:58	ebooks/13997
225960	application/epub+zip	http://www.gutenberg.org/ebooks/13998.epub.noimages	2020-06-07 01:01:59.979081	ebooks/13998
4028	image/jpeg	http://www.gutenberg.org/cache/epub/13998/pg13998.cover.small.jpg	2020-06-07 01:02:02.097049	ebooks/13998
503899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13998/13998-8.txt	2004-11-09 13:15:26	ebooks/13998
194457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13998/13998-h.zip	2004-11-09 13:21:00	ebooks/13998
504030	text/plain	http://www.gutenberg.org/ebooks/13998.txt.utf-8	2020-06-07 01:01:59.201082	ebooks/13998
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/13998.rdf	2020-06-11 01:11:15.702022	ebooks/13998
185073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13998/13998.zip	2004-11-09 13:15:27	ebooks/13998
936604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13998.kindle.noimages	2020-06-07 01:02:02.057048	ebooks/13998
185197	application/zip	http://www.gutenberg.org/files/13998/13998-8.zip	2004-11-09 13:15:27	ebooks/13998
936612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13998.kindle.images	2020-06-07 01:02:01.019057	ebooks/13998
545122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13998/13998-h/13998-h.htm	2004-11-09 13:20:21	ebooks/13998
16497	image/jpeg	http://www.gutenberg.org/cache/epub/13998/pg13998.cover.medium.jpg	2020-06-07 01:02:02.143061	ebooks/13998
503910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13998/13998.txt	2004-11-09 13:15:27	ebooks/13998
225960	application/epub+zip	http://www.gutenberg.org/ebooks/13998.epub.images	2020-06-07 01:01:59.700086	ebooks/13998
10078	image/jpeg	http://www.gutenberg.org/cache/epub/13999/pg13999.cover.medium.jpg	2020-06-07 01:02:04.205025	ebooks/13999
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/13999.rdf	2020-06-11 01:11:15.730015	ebooks/13999
141605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/13999/13999-h/13999-h.htm	2004-11-09 13:24:06	ebooks/13999
128600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13999/13999.txt	2004-11-09 13:24:06	ebooks/13999
79360	application/epub+zip	http://www.gutenberg.org/ebooks/13999.epub.noimages	2020-06-07 01:02:02.711031	ebooks/13999
1168591	application/epub+zip	http://www.gutenberg.org/ebooks/13999.epub.images	2020-06-07 01:02:02.616049	ebooks/13999
294692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13999.kindle.noimages	2020-06-07 01:02:04.146008	ebooks/13999
2467607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/13999.kindle.images	2020-06-07 01:02:03.75403	ebooks/13999
1138000	application/zip	http://www.gutenberg.org/files/13999/13999-h.zip	2004-11-09 13:27:16	ebooks/13999
128609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13999/13999-8.txt	2004-11-09 13:24:06	ebooks/13999
128717	text/plain	http://www.gutenberg.org/ebooks/13999.txt.utf-8	2020-06-07 01:02:02.27907	ebooks/13999
50084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/13999/13999.zip	2004-11-09 13:27:16	ebooks/13999
2576	image/jpeg	http://www.gutenberg.org/cache/epub/13999/pg13999.cover.small.jpg	2020-06-07 01:02:04.177015	ebooks/13999
50241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/13999/13999-8.zip	2004-11-09 13:27:16	ebooks/13999
2383392	text/html	http://www.gutenberg.org/ebooks/14.html.noimages	2020-05-31 23:30:40.25599	ebooks/14
1970956	text/plain	http://www.gutenberg.org/ebooks/14.txt.utf-8	2020-05-31 23:30:37.787007	ebooks/14
14817	image/jpeg	http://www.gutenberg.org/cache/epub/14/pg14.cover.medium.jpg	2020-05-31 23:30:53.261084	ebooks/14
3520514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14.kindle.images	2020-05-31 23:30:47.671183	ebooks/14
1970984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14/14.txt	2011-11-26 06:37:26	ebooks/14
3520498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14.kindle.noimages	2020-05-31 23:30:53.198084	ebooks/14
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/14.rdf	2020-06-11 01:00:06.13012	ebooks/14
4020	image/jpeg	http://www.gutenberg.org/cache/epub/14/pg14.cover.small.jpg	2020-05-31 23:30:53.237094	ebooks/14
2383392	text/html	http://www.gutenberg.org/ebooks/14.html.images	2020-05-31 23:30:39.795987	ebooks/14
796582	application/epub+zip	http://www.gutenberg.org/ebooks/14.epub.noimages	2020-05-31 23:30:42.184949	ebooks/14
598864	application/zip	http://www.gutenberg.org/files/14/14.zip	2011-11-26 06:37:50	ebooks/14
1970984	application/octet-stream	http://www.gutenberg.org/files/14/14	2011-11-26 06:37:26	ebooks/14
350840	application/epub+zip	http://www.gutenberg.org/ebooks/140.epub.noimages	2020-05-31 23:41:29.327069	ebooks/140
2807	image/jpeg	http://www.gutenberg.org/cache/epub/140/pg140.cover.small.jpg	2020-05-31 23:41:32.325993	ebooks/140
843121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/140/140.txt	2015-06-23 05:31:12	ebooks/140
10359	image/jpeg	http://www.gutenberg.org/cache/epub/140/pg140.cover.medium.jpg	2020-05-31 23:41:32.356999	ebooks/140
1398548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/140.kindle.noimages	2020-05-31 23:41:32.289997	ebooks/140
318250	application/zip	http://www.gutenberg.org/files/140/140.zip	2015-06-23 05:31:32	ebooks/140
319136	text/plain; charset=utf-8	http://www.gutenberg.org/files/140/140-0.zip	2018-03-18 04:09:08	ebooks/140
350840	application/epub+zip	http://www.gutenberg.org/ebooks/140.epub.images	2020-05-31 23:41:28.98204	ebooks/140
849597	text/plain; charset=utf-8	http://www.gutenberg.org/files/140/140-0.txt	2018-03-10 06:36:30	ebooks/140
1398564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/140.kindle.images	2020-05-31 23:41:30.810016	ebooks/140
332273	application/zip	http://www.gutenberg.org/files/140/140-h.zip	2018-03-18 04:09:08	ebooks/140
978097	text/html; charset=utf-8	http://www.gutenberg.org/files/140/140-h/140-h.htm	2018-03-18 04:08:54	ebooks/140
16660	application/rdf+xml	http://www.gutenberg.org/ebooks/140.rdf	2020-06-11 01:00:11.878031	ebooks/140
1058579	text/plain; charset=utf-8	http://www.gutenberg.org/files/1400/1400-0.txt	2020-04-27 09:46:36	ebooks/1400
3869	image/jpeg	http://www.gutenberg.org/cache/epub/1400/pg1400.cover.small.jpg	2020-06-01 00:54:52.057686	ebooks/1400
9300910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1400.kindle.images	2020-06-01 00:54:49.85173	ebooks/1400
613137	application/epub+zip	http://www.gutenberg.org/ebooks/1400.epub.noimages	2020-06-01 00:54:45.667763	ebooks/1400
2099549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1400.kindle.noimages	2020-06-01 00:54:52.008674	ebooks/1400
4220002	application/epub+zip	http://www.gutenberg.org/ebooks/1400.epub.images	2020-06-01 00:54:45.278784	ebooks/1400
1165721	text/html; charset=utf-8	http://www.gutenberg.org/files/1400/1400-h/1400-h.htm	2020-04-27 09:51:00	ebooks/1400
31020490	text/html; charset=utf-8	http://www.gutenberg.org/files/1400/1400-h.zip	2020-04-27 09:52:30	ebooks/1400
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/1400.rdf	2020-06-11 01:01:11.620131	ebooks/1400
27138	image/jpeg	http://www.gutenberg.org/cache/epub/1400/pg1400.cover.medium.jpg	2020-06-01 00:54:52.100682	ebooks/1400
397479	application/zip	http://www.gutenberg.org/files/1400/1400-0.zip	2020-04-27 09:52:28	ebooks/1400
411378	text/plain	http://www.gutenberg.org/ebooks/14000.txt.utf-8	2020-06-07 01:02:07.520002	ebooks/14000
3582	image/jpeg	http://www.gutenberg.org/cache/epub/14000/pg14000.cover.small.jpg	2020-06-07 01:02:11.87791	ebooks/14000
411632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14000/14000.txt	2004-11-10 00:24:42	ebooks/14000
1310817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14000/14000-h.zip	2004-11-10 00:24:52	ebooks/14000
472841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14000/14000-h/14000-h.htm	2004-11-10 00:24:42	ebooks/14000
785247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14000.kindle.noimages	2020-06-07 01:02:11.805914	ebooks/14000
147191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14000/14000.zip	2004-11-10 00:24:50	ebooks/14000
147267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14000/14000-8.zip	2004-11-10 00:24:50	ebooks/14000
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/14000.rdf	2020-06-11 01:11:15.75702	ebooks/14000
2966220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14000.kindle.images	2020-06-07 01:02:10.71095	ebooks/14000
411254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14000/14000-8.txt	2004-11-10 00:24:40	ebooks/14000
14457	image/jpeg	http://www.gutenberg.org/cache/epub/14000/pg14000.cover.medium.jpg	2020-06-07 01:02:11.943919	ebooks/14000
1295702	application/epub+zip	http://www.gutenberg.org/ebooks/14000.epub.images	2020-06-07 01:02:08.658967	ebooks/14000
193349	application/epub+zip	http://www.gutenberg.org/ebooks/14000.epub.noimages	2020-06-07 01:02:09.120959	ebooks/14000
544803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14001/14001-8.txt	2014-12-21 01:29:08	ebooks/14001
4336	image/jpeg	http://www.gutenberg.org/cache/epub/14001/pg14001.cover.small.jpg	2020-06-07 01:02:15.302876	ebooks/14001
544928	text/plain	http://www.gutenberg.org/ebooks/14001.txt.utf-8	2020-06-07 01:02:12.154912	ebooks/14001
1015505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14001.kindle.noimages	2020-06-07 01:02:15.260877	ebooks/14001
594842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14001/14001-h/14001-h.htm	2014-12-21 01:29:08	ebooks/14001
312780	application/zip	http://www.gutenberg.org/files/14001/14001-h.zip	2014-12-21 01:30:08	ebooks/14001
1211388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14001.kindle.images	2020-06-07 01:02:14.100882	ebooks/14001
209189	application/zip	http://www.gutenberg.org/files/14001/14001-8.zip	2014-12-21 01:30:08	ebooks/14001
343908	application/epub+zip	http://www.gutenberg.org/ebooks/14001.epub.images	2020-06-07 01:02:12.660925	ebooks/14001
17381	image/jpeg	http://www.gutenberg.org/cache/epub/14001/pg14001.cover.medium.jpg	2020-06-07 01:02:15.340882	ebooks/14001
245425	application/epub+zip	http://www.gutenberg.org/ebooks/14001.epub.noimages	2020-06-07 01:02:12.927907	ebooks/14001
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/14001.rdf	2020-06-11 01:11:17.760988	ebooks/14001
191068	application/epub+zip	http://www.gutenberg.org/ebooks/14002.epub.noimages	2020-06-07 01:02:16.193878	ebooks/14002
411163	text/plain	http://www.gutenberg.org/ebooks/14002.txt.utf-8	2020-06-07 01:02:15.482897	ebooks/14002
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/14002.rdf	2020-06-11 01:11:17.786989	ebooks/14002
748336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14002.kindle.noimages	2020-06-07 01:02:18.063841	ebooks/14002
150201	application/zip	http://www.gutenberg.org/files/14002/14002.zip	2004-11-09 17:51:20	ebooks/14002
411207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14002/14002.txt	2004-11-09 17:51:19	ebooks/14002
150206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14002/14002-8.zip	2004-11-09 17:51:19	ebooks/14002
12292	image/jpeg	http://www.gutenberg.org/cache/epub/14002/pg14002.cover.medium.jpg	2020-06-07 01:02:18.113841	ebooks/14002
450448	text/html	http://www.gutenberg.org/ebooks/14002.html.images	2020-06-07 01:02:15.782879	ebooks/14002
450448	text/html	http://www.gutenberg.org/ebooks/14002.html.noimages	2020-06-07 01:02:15.880869	ebooks/14002
748344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14002.kindle.images	2020-06-07 01:02:17.127846	ebooks/14002
3008	image/jpeg	http://www.gutenberg.org/cache/epub/14002/pg14002.cover.small.jpg	2020-06-07 01:02:18.089845	ebooks/14002
411196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14002/14002-8.txt	2004-11-09 17:51:19	ebooks/14002
191068	application/epub+zip	http://www.gutenberg.org/ebooks/14002.epub.images	2020-06-07 01:02:16.070885	ebooks/14002
400898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14003/14003-8.txt	2004-11-17 11:05:05	ebooks/14003
3235551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14003.kindle.images	2020-06-07 01:02:20.973804	ebooks/14003
400913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14003/14003.txt	2004-11-17 11:04:23	ebooks/14003
144278	application/zip	http://www.gutenberg.org/files/14003/14003-8.zip	2004-11-17 11:05:31	ebooks/14003
144273	application/zip	http://www.gutenberg.org/files/14003/14003.zip	2004-11-17 11:05:24	ebooks/14003
3993	image/jpeg	http://www.gutenberg.org/cache/epub/14003/pg14003.cover.small.jpg	2020-06-07 01:02:21.780992	ebooks/14003
703608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14003.kindle.noimages	2020-06-07 01:02:21.741988	ebooks/14003
18124	image/jpeg	http://www.gutenberg.org/cache/epub/14003/pg14003.cover.medium.jpg	2020-06-07 01:02:21.818983	ebooks/14003
400872	text/plain	http://www.gutenberg.org/ebooks/14003.txt.utf-8	2020-06-07 01:02:18.228837	ebooks/14003
1068922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14003/14003-h.zip	2004-11-17 11:07:51	ebooks/14003
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/14003.rdf	2020-06-11 01:11:17.81399	ebooks/14003
1504915	application/epub+zip	http://www.gutenberg.org/ebooks/14003.epub.images	2020-06-07 01:02:19.035833	ebooks/14003
171432	application/epub+zip	http://www.gutenberg.org/ebooks/14003.epub.noimages	2020-06-07 01:02:19.252827	ebooks/14003
417865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14003/14003-h/14003-h.htm	2004-11-17 11:06:47	ebooks/14003
1279481	text/plain	http://www.gutenberg.org/ebooks/14004.txt.utf-8	2020-06-07 01:02:21.981014	ebooks/14004
644548	application/zip	http://www.gutenberg.org/files/14004/14004-h.zip	2004-11-10 00:34:40	ebooks/14004
1279497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14004/14004-8.txt	2004-11-10 00:34:34	ebooks/14004
18950	image/jpeg	http://www.gutenberg.org/cache/epub/14004/pg14004.cover.medium.jpg	2020-06-07 01:02:32.393857	ebooks/14004
4275	image/jpeg	http://www.gutenberg.org/cache/epub/14004/pg14004.cover.small.jpg	2020-06-07 01:02:32.127851	ebooks/14004
486290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14004/14004-8.zip	2004-11-10 00:34:38	ebooks/14004
2682189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14004.kindle.images	2020-06-07 01:02:28.144907	ebooks/14004
589216	application/epub+zip	http://www.gutenberg.org/ebooks/14004.epub.noimages	2020-06-07 01:02:24.686948	ebooks/14004
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/14004.rdf	2020-06-11 01:11:17.840993	ebooks/14004
1550377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14004/14004-h/14004-h.htm	2004-11-10 00:34:36	ebooks/14004
486231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14004/14004.zip	2004-11-10 00:34:38	ebooks/14004
2436368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14004.kindle.noimages	2020-06-07 01:02:31.844861	ebooks/14004
728501	application/epub+zip	http://www.gutenberg.org/ebooks/14004.epub.images	2020-06-07 01:02:23.780963	ebooks/14004
1279486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14004/14004.txt	2004-11-10 00:34:34	ebooks/14004
400990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14005.kindle.images	2020-06-07 01:02:34.213854	ebooks/14005
49519	text/plain	http://www.gutenberg.org/ebooks/14005.txt.utf-8	2020-06-07 01:02:33.009852	ebooks/14005
39056	application/epub+zip	http://www.gutenberg.org/ebooks/14005.epub.noimages	2020-06-07 01:02:33.379853	ebooks/14005
11778	image/jpeg	http://www.gutenberg.org/cache/epub/14005/pg14005.cover.medium.jpg	2020-06-07 01:02:34.618832	ebooks/14005
3259	image/jpeg	http://www.gutenberg.org/cache/epub/14005/pg14005.cover.small.jpg	2020-06-07 01:02:34.588846	ebooks/14005
65281	text/html; charset=us-ascii	http://www.gutenberg.org/files/14005/14005-h/14005-h.htm	2004-11-10 00:40:10	ebooks/14005
140554	application/epub+zip	http://www.gutenberg.org/ebooks/14005.epub.images	2020-06-07 01:02:33.236897	ebooks/14005
175464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14005.kindle.noimages	2020-06-07 01:02:34.556828	ebooks/14005
138071	application/zip	http://www.gutenberg.org/files/14005/14005-h.zip	2004-11-10 00:40:12	ebooks/14005
49547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14005/14005.txt	2004-11-10 00:40:10	ebooks/14005
20485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14005/14005.zip	2004-11-10 00:40:12	ebooks/14005
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/14005.rdf	2020-06-11 01:11:17.864995	ebooks/14005
212773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14006/14006-8.zip	2004-11-14 05:17:02	ebooks/14006
3621	image/jpeg	http://www.gutenberg.org/cache/epub/14006/pg14006.cover.small.jpg	2020-06-07 01:02:41.723035	ebooks/14006
284137	application/epub+zip	http://www.gutenberg.org/ebooks/14006.epub.noimages	2020-06-07 01:02:36.464108	ebooks/14006
284138	application/epub+zip	http://www.gutenberg.org/ebooks/14006.epub.images	2020-06-07 01:02:35.845839	ebooks/14006
1324525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14006.kindle.noimages	2020-06-07 01:02:41.567035	ebooks/14006
95633	application/zip	http://www.gutenberg.org/files/14014/14014-h.zip	2004-11-10 12:07:05	ebooks/14014
212947	text/plain; charset=utf-8	http://www.gutenberg.org/files/14006/14006-0.zip	2004-11-14 05:17:02	ebooks/14006
812430	text/html; charset=utf-8	http://www.gutenberg.org/files/14006/14006-h/14006-h.htm	2004-11-14 05:17:02	ebooks/14006
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/14006.rdf	2020-06-11 01:11:17.893992	ebooks/14006
239903	text/html; charset=utf-8	http://www.gutenberg.org/files/14006/14006-h.zip	2004-11-14 05:17:02	ebooks/14006
14165	image/jpeg	http://www.gutenberg.org/cache/epub/14006/pg14006.cover.medium.jpg	2020-06-07 01:02:41.901034	ebooks/14006
212694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14006/14006.zip	2004-11-14 05:17:02	ebooks/14006
1324530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14006.kindle.images	2020-06-07 01:02:39.003076	ebooks/14006
580747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14006/14006-8.txt	2004-11-14 05:17:02	ebooks/14006
580779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14006/14006.txt	2004-11-14 05:17:02	ebooks/14006
580834	text/plain; charset=utf-8	http://www.gutenberg.org/files/14006/14006-0.txt	2004-11-14 05:17:02	ebooks/14006
236336	application/zip	http://www.gutenberg.org/files/14007/14007-h.zip	2004-11-10 01:03:34	ebooks/14007
114634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14007/14007-h/14007-h.htm	2004-11-10 01:03:32	ebooks/14007
42206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14007/14007.zip	2004-11-10 01:03:34	ebooks/14007
72666	application/epub+zip	http://www.gutenberg.org/ebooks/14007.epub.noimages	2020-06-07 01:02:42.642058	ebooks/14007
139137	application/epub+zip	http://www.gutenberg.org/ebooks/14007.epub.images	2020-06-07 01:02:42.497033	ebooks/14007
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/14007.rdf	2020-06-11 01:11:17.920995	ebooks/14007
104738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14007/14007.txt	2004-11-10 01:03:32	ebooks/14007
25152	image/jpeg	http://www.gutenberg.org/cache/epub/14007/pg14007.cover.medium.jpg	2020-06-07 01:02:43.890007	ebooks/14007
42228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14007/14007-8.zip	2004-11-10 01:03:34	ebooks/14007
4714	image/jpeg	http://www.gutenberg.org/cache/epub/14007/pg14007.cover.small.jpg	2020-06-07 01:02:43.859033	ebooks/14007
519541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14007.kindle.images	2020-06-07 01:02:43.48005	ebooks/14007
295770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14007.kindle.noimages	2020-06-07 01:02:43.825999	ebooks/14007
104736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14007/14007-8.txt	2004-11-10 01:03:32	ebooks/14007
104709	text/plain	http://www.gutenberg.org/ebooks/14007.txt.utf-8	2020-06-07 01:02:42.264066	ebooks/14007
668027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14008.kindle.images	2020-06-07 01:02:46.52697	ebooks/14008
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/14008.rdf	2020-06-11 01:11:17.947984	ebooks/14008
103074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14008/14008.txt	2004-11-10 01:09:18	ebooks/14008
177815	application/epub+zip	http://www.gutenberg.org/ebooks/14008.epub.images	2020-06-07 01:02:44.251052	ebooks/14008
103053	text/plain	http://www.gutenberg.org/ebooks/14008.txt.utf-8	2020-06-07 01:02:44.01201	ebooks/14008
73634	application/epub+zip	http://www.gutenberg.org/ebooks/14008.epub.noimages	2020-06-07 01:02:44.403006	ebooks/14008
25384	image/jpeg	http://www.gutenberg.org/cache/epub/14008/pg14008.cover.medium.jpg	2020-06-07 01:02:46.947962	ebooks/14008
221700	application/zip	http://www.gutenberg.org/files/14008/14008-h.zip	2004-11-10 01:09:20	ebooks/14008
4668	image/jpeg	http://www.gutenberg.org/cache/epub/14008/pg14008.cover.small.jpg	2020-06-07 01:02:46.915989	ebooks/14008
42827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14008/14008-8.zip	2004-11-10 01:09:18	ebooks/14008
103083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14008/14008-8.txt	2004-11-10 01:09:18	ebooks/14008
114705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14008/14008-h/14008-h.htm	2004-11-10 01:09:18	ebooks/14008
42800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14008/14008.zip	2004-11-10 01:09:18	ebooks/14008
298642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14008.kindle.noimages	2020-06-07 01:02:46.882993	ebooks/14008
6542	image/jpeg	http://www.gutenberg.org/cache/epub/14009/pg14009.cover.medium.jpg	2020-06-07 01:03:00.809993	ebooks/14009
276531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14009/14009-8.txt	2004-11-10 01:14:22	ebooks/14009
276581	text/plain	http://www.gutenberg.org/ebooks/14009.txt.utf-8	2020-06-07 01:02:47.075998	ebooks/14009
100262	application/zip	http://www.gutenberg.org/files/14009/14009.zip	2004-11-10 01:14:28	ebooks/14009
622385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14009.kindle.noimages	2020-06-07 01:03:00.768025	ebooks/14009
289055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14009/14009-h/14009-h.htm	2004-11-10 01:14:22	ebooks/14009
6017998	application/epub+zip	http://www.gutenberg.org/ebooks/14009.epub.images	2020-06-07 01:02:53.905877	ebooks/14009
150029	application/epub+zip	http://www.gutenberg.org/ebooks/14009.epub.noimages	2020-06-07 01:02:54.023888	ebooks/14009
1245	image/jpeg	http://www.gutenberg.org/cache/epub/14009/pg14009.cover.small.jpg	2020-06-07 01:03:00.791985	ebooks/14009
4783345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14009/14009-h.zip	2004-11-10 01:14:30	ebooks/14009
9353371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14009.kindle.images	2020-06-07 01:03:00.073811	ebooks/14009
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14009.rdf	2020-06-11 01:11:17.97299	ebooks/14009
276890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14009/14009.txt	2004-11-10 01:14:22	ebooks/14009
100279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14009/14009-8.zip	2004-11-10 01:14:28	ebooks/14009
232967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1401/1401.zip	2012-07-29 05:32:04	ebooks/1401
636054	text/plain	http://www.gutenberg.org/ebooks/1401.txt.utf-8	2020-06-01 00:54:52.264672	ebooks/1401
636082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1401/1401.txt	2012-07-29 05:31:40	ebooks/1401
262146	application/epub+zip	http://www.gutenberg.org/ebooks/1401.epub.images	2020-06-01 00:54:52.7137	ebooks/1401
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/1401.rdf	2020-06-11 01:01:13.92204	ebooks/1401
262146	application/epub+zip	http://www.gutenberg.org/ebooks/1401.epub.noimages	2020-06-01 00:54:52.903696	ebooks/1401
3698	image/jpeg	http://www.gutenberg.org/cache/epub/1401/pg1401.cover.small.jpg	2020-06-01 00:54:55.283641	ebooks/1401
661872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1401/1401-h/1401-h.htm	2012-07-29 05:31:34	ebooks/1401
1068578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1401.kindle.images	2020-06-01 00:54:54.070655	ebooks/1401
235966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1401/1401-h.zip	2012-07-29 05:32:04	ebooks/1401
14660	image/jpeg	http://www.gutenberg.org/cache/epub/1401/pg1401.cover.medium.jpg	2020-06-01 00:54:55.315634	ebooks/1401
1068570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1401.kindle.noimages	2020-06-01 00:54:55.247647	ebooks/1401
803153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14010.kindle.images	2020-06-07 01:03:02.463965	ebooks/14010
41376	application/zip	http://www.gutenberg.org/files/14010/14010-8.zip	2004-11-10 01:31:20	ebooks/14010
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/14010.rdf	2020-06-11 01:11:17.998991	ebooks/14010
102403	text/plain	http://www.gutenberg.org/ebooks/14010.txt.utf-8	2020-06-07 01:03:00.924989	ebooks/14010
291683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14010.kindle.noimages	2020-06-07 01:03:02.792982	ebooks/14010
71571	application/epub+zip	http://www.gutenberg.org/ebooks/14010.epub.noimages	2020-06-07 01:03:01.29399	ebooks/14010
102421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14010/14010.txt	2004-11-10 01:31:18	ebooks/14010
301383	application/zip	http://www.gutenberg.org/files/14010/14010-h.zip	2013-03-06 02:42:40	ebooks/14010
225169	application/epub+zip	http://www.gutenberg.org/ebooks/14010.epub.images	2020-06-07 01:03:01.157003	ebooks/14010
41352	application/zip	http://www.gutenberg.org/files/14010/14010.zip	2004-11-10 01:31:20	ebooks/14010
102430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14010/14010-8.txt	2004-11-10 01:31:18	ebooks/14010
112106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14010/14010-h/14010-h.htm	2013-03-06 02:41:56	ebooks/14010
4555	image/jpeg	http://www.gutenberg.org/cache/epub/14010/pg14010.cover.small.jpg	2020-06-07 01:03:02.82596	ebooks/14010
25256	image/jpeg	http://www.gutenberg.org/cache/epub/14010/pg14010.cover.medium.jpg	2020-06-07 01:03:02.855966	ebooks/14010
94157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14011/14011-8.txt	2004-11-10 06:22:14	ebooks/14011
188293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14011/14011-h.zip	2004-11-10 06:28:08	ebooks/14011
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/14011.rdf	2020-06-11 01:11:18.025055	ebooks/14011
105660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14011/14011-h/14011-h.htm	2004-11-10 06:26:55	ebooks/14011
283538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14011.kindle.noimages	2020-06-07 01:03:05.323936	ebooks/14011
25865	image/jpeg	http://www.gutenberg.org/cache/epub/14011/pg14011.cover.medium.jpg	2020-06-07 01:03:05.389932	ebooks/14011
4738	image/jpeg	http://www.gutenberg.org/cache/epub/14011/pg14011.cover.small.jpg	2020-06-07 01:03:05.357944	ebooks/14011
38087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14011/14011.zip	2004-11-10 06:22:14	ebooks/14011
374883	application/epub+zip	http://www.gutenberg.org/ebooks/14011.epub.images	2020-06-07 01:03:03.667977	ebooks/14011
94136	text/plain	http://www.gutenberg.org/ebooks/14011.txt.utf-8	2020-06-07 01:03:02.977994	ebooks/14011
68962	application/epub+zip	http://www.gutenberg.org/ebooks/14011.epub.noimages	2020-06-07 01:03:03.823958	ebooks/14011
38107	application/zip	http://www.gutenberg.org/files/14011/14011-8.zip	2004-11-10 06:22:14	ebooks/14011
94166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14011/14011.txt	2004-11-10 06:22:14	ebooks/14011
999712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14011.kindle.images	2020-06-07 01:03:04.976946	ebooks/14011
686668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14012/14012-h/14012-h.htm	2004-11-10 08:52:02	ebooks/14012
604345	text/plain	http://www.gutenberg.org/ebooks/14012.txt.utf-8	2020-06-07 01:03:05.525987	ebooks/14012
13793	image/jpeg	http://www.gutenberg.org/cache/epub/14012/pg14012.cover.medium.jpg	2020-06-07 01:03:09.966885	ebooks/14012
229842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14012/14012-8.zip	2004-11-10 08:52:12	ebooks/14012
603892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14012/14012.txt	2004-11-10 08:51:58	ebooks/14012
286732	application/epub+zip	http://www.gutenberg.org/ebooks/14012.epub.noimages	2020-06-07 01:03:06.627977	ebooks/14012
229286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14012/14012.zip	2004-11-10 08:52:10	ebooks/14012
599389	application/epub+zip	http://www.gutenberg.org/ebooks/14012.epub.images	2020-06-07 01:03:06.225935	ebooks/14012
547043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14012/14012-h.zip	2004-11-10 08:52:12	ebooks/14012
1819405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14012.kindle.images	2020-06-07 01:03:08.243889	ebooks/14012
3122	image/jpeg	http://www.gutenberg.org/cache/epub/14012/pg14012.cover.small.jpg	2020-06-07 01:03:09.896869	ebooks/14012
603051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14012/14012-8.txt	2004-11-10 08:51:56	ebooks/14012
1197172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14012.kindle.noimages	2020-06-07 01:03:09.81989	ebooks/14012
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/14012.rdf	2020-06-11 01:11:18.053986	ebooks/14012
220321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14013/14013.txt	2004-11-10 11:10:48	ebooks/14013
3897	image/jpeg	http://www.gutenberg.org/cache/epub/14013/pg14013.cover.small.jpg	2020-06-07 01:03:11.957865	ebooks/14013
111812	application/epub+zip	http://www.gutenberg.org/ebooks/14013.epub.images	2020-06-07 01:03:10.48889	ebooks/14013
467304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14013.kindle.images	2020-06-07 01:03:11.294875	ebooks/14013
220322	text/plain	http://www.gutenberg.org/ebooks/14013.txt.utf-8	2020-06-07 01:03:10.177896	ebooks/14013
467296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14013.kindle.noimages	2020-06-07 01:03:11.92289	ebooks/14013
15763	image/jpeg	http://www.gutenberg.org/cache/epub/14013/pg14013.cover.medium.jpg	2020-06-07 01:03:11.990842	ebooks/14013
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/14013.rdf	2020-06-11 01:11:18.076983	ebooks/14013
272159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14013/14013-h/14013-h.htm	2004-11-10 11:35:14	ebooks/14013
111812	application/epub+zip	http://www.gutenberg.org/ebooks/14013.epub.noimages	2020-06-07 01:03:10.672888	ebooks/14013
79458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14013/14013.zip	2004-11-10 11:10:48	ebooks/14013
87803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14013/14013-h.zip	2004-11-10 11:36:36	ebooks/14013
39692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14014/14014-h/14014-h.htm	2004-11-10 12:03:36	ebooks/14014
331319	application/epub+zip	http://www.gutenberg.org/ebooks/14014.epub.images	2020-06-07 01:03:12.811861	ebooks/14014
158402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14014.kindle.noimages	2020-06-07 01:03:13.74586	ebooks/14014
18783	image/jpeg	http://www.gutenberg.org/cache/epub/14014/pg14014.cover.medium.jpg	2020-06-07 01:03:13.799831	ebooks/14014
35747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14014/14014.txt	2004-11-10 12:01:37	ebooks/14014
522895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14014.kindle.images	2020-06-07 01:03:13.565837	ebooks/14014
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/14014.rdf	2020-06-11 01:11:18.101037	ebooks/14014
13688	application/zip	http://www.gutenberg.org/files/14014/14014.zip	2004-11-10 12:01:37	ebooks/14014
4040	image/jpeg	http://www.gutenberg.org/cache/epub/14014/pg14014.cover.small.jpg	2020-06-07 01:03:13.773835	ebooks/14014
39014	application/epub+zip	http://www.gutenberg.org/ebooks/14014.epub.noimages	2020-06-07 01:03:12.916837	ebooks/14014
35748	text/plain	http://www.gutenberg.org/ebooks/14014.txt.utf-8	2020-06-07 01:03:12.113859	ebooks/14014
37641	application/epub+zip	http://www.gutenberg.org/ebooks/14015.epub.images	2020-06-07 01:03:14.041891	ebooks/14015
148693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14015.kindle.noimages	2020-06-07 01:03:14.573807	ebooks/14015
41726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14015/14015.txt	2004-11-10 12:52:09	ebooks/14015
16050	application/zip	http://www.gutenberg.org/files/14015/14015.zip	2004-11-10 12:52:24	ebooks/14015
148701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14015.kindle.images	2020-06-07 01:03:14.355844	ebooks/14015
3741	image/jpeg	http://www.gutenberg.org/cache/epub/14015/pg14015.cover.small.jpg	2020-06-07 01:03:14.600829	ebooks/14015
41727	text/plain	http://www.gutenberg.org/ebooks/14015.txt.utf-8	2020-06-07 01:03:13.911861	ebooks/14015
13673	image/jpeg	http://www.gutenberg.org/cache/epub/14015/pg14015.cover.medium.jpg	2020-06-07 01:03:14.626816	ebooks/14015
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/14015.rdf	2020-06-11 01:11:18.124984	ebooks/14015
37641	application/epub+zip	http://www.gutenberg.org/ebooks/14015.epub.noimages	2020-06-07 01:03:14.138825	ebooks/14015
46517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14015/14015-h/14015-h.htm	2004-11-10 12:57:05	ebooks/14015
17592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14015/14015-h.zip	2004-11-10 12:57:36	ebooks/14015
985377	application/epub+zip	http://www.gutenberg.org/ebooks/14016.epub.images	2020-06-07 01:03:15.910119	ebooks/14016
238556	application/epub+zip	http://www.gutenberg.org/ebooks/14016.epub.noimages	2020-06-07 01:03:16.161134	ebooks/14016
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/14016.rdf	2020-06-11 01:11:18.148983	ebooks/14016
196234	application/zip	http://www.gutenberg.org/files/14016/14016.zip	2004-11-10 14:05:54	ebooks/14016
592595	text/html	http://www.gutenberg.org/files/14016/14016-h/14016-h.htm	2013-03-23 09:16:56	ebooks/14016
507205	text/plain	http://www.gutenberg.org/ebooks/14016.txt.utf-8	2020-06-07 01:03:14.754807	ebooks/14016
1004924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14016.kindle.noimages	2020-06-07 01:03:18.886072	ebooks/14016
507204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14016/14016.txt	2004-11-10 14:05:54	ebooks/14016
1157322	application/zip	http://www.gutenberg.org/files/14016/14016-h.zip	2013-03-23 09:17:20	ebooks/14016
4471	image/jpeg	http://www.gutenberg.org/cache/epub/14016/pg14016.cover.small.jpg	2020-06-07 01:03:18.97207	ebooks/14016
2430153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14016.kindle.images	2020-06-07 01:03:17.625072	ebooks/14016
17222	image/jpeg	http://www.gutenberg.org/cache/epub/14016/pg14016.cover.medium.jpg	2020-06-07 01:03:19.053073	ebooks/14016
3725	image/jpeg	http://www.gutenberg.org/cache/epub/14017/pg14017.cover.small.jpg	2020-06-07 01:03:20.030046	ebooks/14017
174586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14017.kindle.noimages	2020-06-07 01:03:20.002042	ebooks/14017
22860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14017/14017-h.zip	2004-11-10 17:45:08	ebooks/14017
42298	application/epub+zip	http://www.gutenberg.org/ebooks/14017.epub.noimages	2020-06-07 01:03:19.519089	ebooks/14017
54690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14017/14017.txt	2004-11-10 17:40:11	ebooks/14017
21121	application/zip	http://www.gutenberg.org/files/14017/14017.zip	2004-11-10 17:40:11	ebooks/14017
14681	image/jpeg	http://www.gutenberg.org/cache/epub/14017/pg14017.cover.medium.jpg	2020-06-07 01:03:20.056041	ebooks/14017
174594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14017.kindle.images	2020-06-07 01:03:19.762043	ebooks/14017
42298	application/epub+zip	http://www.gutenberg.org/ebooks/14017.epub.images	2020-06-07 01:03:19.435054	ebooks/14017
54691	text/plain	http://www.gutenberg.org/ebooks/14017.txt.utf-8	2020-06-07 01:03:19.314047	ebooks/14017
61044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14017/14017-h/14017-h.htm	2004-11-10 17:43:59	ebooks/14017
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/14017.rdf	2020-06-11 01:11:18.171982	ebooks/14017
141897	text/html	http://www.gutenberg.org/ebooks/14018.html.images	2020-06-07 01:03:20.252071	ebooks/14018
72430	application/epub+zip	http://www.gutenberg.org/ebooks/14018.epub.noimages	2020-06-07 01:03:20.42405	ebooks/14018
132898	text/plain	http://www.gutenberg.org/ebooks/14018.txt.utf-8	2020-06-07 01:03:20.167057	ebooks/14018
12314	image/jpeg	http://www.gutenberg.org/cache/epub/14018/pg14018.cover.medium.jpg	2020-06-07 01:03:21.140035	ebooks/14018
3344	image/jpeg	http://www.gutenberg.org/cache/epub/14018/pg14018.cover.small.jpg	2020-06-07 01:03:21.11704	ebooks/14018
286933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14018.kindle.images	2020-06-07 01:03:20.755063	ebooks/14018
132926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14018/14018.txt	2004-11-10 22:16:00	ebooks/14018
72429	application/epub+zip	http://www.gutenberg.org/ebooks/14018.epub.images	2020-06-07 01:03:20.370062	ebooks/14018
286918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14018.kindle.noimages	2020-06-07 01:03:21.092039	ebooks/14018
141897	text/html	http://www.gutenberg.org/ebooks/14018.html.noimages	2020-06-07 01:03:20.294034	ebooks/14018
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/14018.rdf	2020-06-11 01:11:18.197987	ebooks/14018
51246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14018/14018.zip	2004-11-10 22:16:00	ebooks/14018
593095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14019.kindle.images	2020-06-07 01:03:22.613004	ebooks/14019
288605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14019/14019.txt	2004-11-10 22:42:28	ebooks/14019
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/14019.rdf	2020-06-11 01:11:18.224982	ebooks/14019
150379	application/epub+zip	http://www.gutenberg.org/ebooks/14019.epub.images	2020-06-07 01:03:21.649046	ebooks/14019
20283	image/jpeg	http://www.gutenberg.org/cache/epub/14019/pg14019.cover.medium.jpg	2020-06-07 01:03:23.475012	ebooks/14019
102218	application/zip	http://www.gutenberg.org/files/14019/14019.zip	2004-11-10 22:42:30	ebooks/14019
564578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14019.kindle.noimages	2020-06-07 01:03:23.376013	ebooks/14019
301331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14019/14019-h/14019-h.htm	2004-11-10 22:42:30	ebooks/14019
4497	image/jpeg	http://www.gutenberg.org/cache/epub/14019/pg14019.cover.small.jpg	2020-06-07 01:03:23.427014	ebooks/14019
288834	text/plain	http://www.gutenberg.org/ebooks/14019.txt.utf-8	2020-06-07 01:03:21.256026	ebooks/14019
102385	application/zip	http://www.gutenberg.org/files/14019/14019-8.zip	2004-11-10 22:42:30	ebooks/14019
137754	application/epub+zip	http://www.gutenberg.org/ebooks/14019.epub.noimages	2020-06-07 01:03:21.85304	ebooks/14019
288614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14019/14019-8.txt	2004-11-10 22:42:28	ebooks/14019
117117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14019/14019-h.zip	2004-11-10 22:42:32	ebooks/14019
252170	text/plain; charset=utf-8	http://www.gutenberg.org/files/1402/1402-0.txt	2018-03-16 02:18:22	ebooks/1402
124501	application/epub+zip	http://www.gutenberg.org/ebooks/1402.epub.images	2020-06-01 00:54:55.659646	ebooks/1402
104842	application/zip	http://www.gutenberg.org/files/1402/1402-h.zip	2018-03-16 02:19:06	ebooks/1402
3123	image/jpeg	http://www.gutenberg.org/cache/epub/1402/pg1402.cover.small.jpg	2020-06-01 00:54:56.984616	ebooks/1402
12182	image/jpeg	http://www.gutenberg.org/cache/epub/1402/pg1402.cover.medium.jpg	2020-06-01 00:54:57.011626	ebooks/1402
497969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1402.kindle.images	2020-06-01 00:54:56.387632	ebooks/1402
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/1402.rdf	2020-06-11 01:01:13.957031	ebooks/1402
497961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1402.kindle.noimages	2020-06-01 00:54:56.955626	ebooks/1402
100448	text/plain; charset=utf-8	http://www.gutenberg.org/files/1402/1402-0.zip	2018-03-16 02:19:06	ebooks/1402
250302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1402/1402.txt	2008-09-17 13:20:10	ebooks/1402
294727	text/html; charset=utf-8	http://www.gutenberg.org/files/1402/1402-h/1402-h.htm	2018-03-16 02:18:38	ebooks/1402
124501	application/epub+zip	http://www.gutenberg.org/ebooks/1402.epub.noimages	2020-06-01 00:54:55.819638	ebooks/1402
100216	application/zip	http://www.gutenberg.org/files/1402/1402.zip	2008-09-17 13:21:34	ebooks/1402
891199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14020.kindle.noimages	2020-06-07 01:03:26.168965	ebooks/14020
200135	text/html; charset=us-ascii	http://www.gutenberg.org/files/14020/14020-h.zip	2004-11-10 23:06:20	ebooks/14020
891207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14020.kindle.images	2020-06-07 01:03:25.226983	ebooks/14020
485254	text/plain	http://www.gutenberg.org/ebooks/14020.txt.utf-8	2020-06-07 01:03:23.641032	ebooks/14020
221259	application/epub+zip	http://www.gutenberg.org/ebooks/14020.epub.noimages	2020-06-07 01:03:24.284022	ebooks/14020
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/14020.rdf	2020-06-11 01:11:18.249984	ebooks/14020
3196	image/jpeg	http://www.gutenberg.org/cache/epub/14020/pg14020.cover.small.jpg	2020-06-07 01:03:26.198961	ebooks/14020
485282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14020/14020.txt	2004-11-10 23:06:18	ebooks/14020
221259	application/epub+zip	http://www.gutenberg.org/ebooks/14020.epub.images	2020-06-07 01:03:24.057992	ebooks/14020
197308	application/zip	http://www.gutenberg.org/files/14020/14020.zip	2004-11-10 23:06:18	ebooks/14020
496131	text/html; charset=us-ascii	http://www.gutenberg.org/files/14020/14020-h/14020-h.htm	2004-11-10 23:06:18	ebooks/14020
11145	image/jpeg	http://www.gutenberg.org/cache/epub/14020/pg14020.cover.medium.jpg	2020-06-07 01:03:26.225965	ebooks/14020
596095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14021/14021.txt	2015-03-21 11:42:14	ebooks/14021
1073358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14021.kindle.noimages	2020-06-07 01:03:29.93391	ebooks/14021
650017	text/html	http://www.gutenberg.org/ebooks/14021.html.images	2020-06-07 01:03:26.736995	ebooks/14021
1073366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14021.kindle.images	2020-06-07 01:03:28.634928	ebooks/14021
227821	application/zip	http://www.gutenberg.org/files/14021/14021.zip	2015-03-21 11:42:42	ebooks/14021
650017	text/html	http://www.gutenberg.org/ebooks/14021.html.noimages	2020-06-07 01:03:26.871955	ebooks/14021
12377	image/jpeg	http://www.gutenberg.org/cache/epub/14021/pg14021.cover.medium.jpg	2020-06-07 01:03:29.982926	ebooks/14021
272306	application/epub+zip	http://www.gutenberg.org/ebooks/14021.epub.noimages	2020-06-07 01:03:27.335942	ebooks/14021
596067	text/plain	http://www.gutenberg.org/ebooks/14021.txt.utf-8	2020-06-07 01:03:26.349972	ebooks/14021
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/14021.rdf	2020-06-11 01:11:18.272981	ebooks/14021
3419	image/jpeg	http://www.gutenberg.org/cache/epub/14021/pg14021.cover.small.jpg	2020-06-07 01:03:29.95992	ebooks/14021
272306	application/epub+zip	http://www.gutenberg.org/ebooks/14021.epub.images	2020-06-07 01:03:27.15396	ebooks/14021
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/14022.rdf	2020-06-11 01:11:18.298012	ebooks/14022
38221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14022/14022.zip	2004-11-11 05:02:03	ebooks/14022
4665	image/jpeg	http://www.gutenberg.org/cache/epub/14022/pg14022.cover.small.jpg	2020-06-07 01:03:31.895896	ebooks/14022
25179	image/jpeg	http://www.gutenberg.org/cache/epub/14022/pg14022.cover.medium.jpg	2020-06-07 01:03:31.926907	ebooks/14022
198000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14022/14022-h.zip	2004-11-11 05:08:16	ebooks/14022
93678	text/plain	http://www.gutenberg.org/ebooks/14022.txt.utf-8	2020-06-07 01:03:30.088908	ebooks/14022
93706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14022/14022-8.txt	2004-11-11 05:02:03	ebooks/14022
104905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14022/14022-h/14022-h.htm	2004-11-11 05:06:47	ebooks/14022
139244	application/epub+zip	http://www.gutenberg.org/ebooks/14022.epub.images	2020-06-07 01:03:30.381917	ebooks/14022
284550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14022.kindle.noimages	2020-06-07 01:03:31.862924	ebooks/14022
38234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14022/14022-8.zip	2004-11-11 05:02:03	ebooks/14022
588170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14022.kindle.images	2020-06-07 01:03:31.52389	ebooks/14022
93721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14022/14022.txt	2004-11-11 05:02:03	ebooks/14022
69444	application/epub+zip	http://www.gutenberg.org/ebooks/14022.epub.noimages	2020-06-07 01:03:30.535928	ebooks/14022
456021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14023/14023.txt	2011-03-10 04:39:40	ebooks/14023
168283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14023/14023-8.zip	2011-03-10 04:40:00	ebooks/14023
22533	image/jpeg	http://www.gutenberg.org/cache/epub/14023/pg14023.cover.medium.jpg	2020-06-07 01:03:36.353837	ebooks/14023
202008	application/epub+zip	http://www.gutenberg.org/ebooks/14023.epub.noimages	2020-06-07 01:03:32.75988	ebooks/14023
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/14023.rdf	2020-06-11 01:11:18.324985	ebooks/14023
411227	application/epub+zip	http://www.gutenberg.org/ebooks/14023.epub.images	2020-06-07 01:03:32.513877	ebooks/14023
455979	text/plain	http://www.gutenberg.org/ebooks/14023.txt.utf-8	2020-06-07 01:03:32.057905	ebooks/14023
485340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14023/14023-h/14023-h.htm	2011-03-10 04:39:30	ebooks/14023
1573123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14023.kindle.images	2020-06-07 01:03:35.310841	ebooks/14023
456014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14023/14023-8.txt	2011-03-10 04:39:34	ebooks/14023
4794	image/jpeg	http://www.gutenberg.org/cache/epub/14023/pg14023.cover.small.jpg	2020-06-07 01:03:36.311846	ebooks/14023
381312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14023/14023-h.zip	2011-03-10 04:40:00	ebooks/14023
850404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14023.kindle.noimages	2020-06-07 01:03:36.26584	ebooks/14023
168280	application/zip	http://www.gutenberg.org/files/14023/14023.zip	2011-03-10 04:40:00	ebooks/14023
646333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14024.kindle.images	2020-06-07 01:03:38.566807	ebooks/14024
103853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14024/14024.txt	2004-11-11 07:47:51	ebooks/14024
303299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14024.kindle.noimages	2020-06-07 01:03:38.920809	ebooks/14024
191425	application/epub+zip	http://www.gutenberg.org/ebooks/14024.epub.images	2020-06-07 01:03:36.761842	ebooks/14024
42745	application/zip	http://www.gutenberg.org/files/14024/14024-8.zip	2004-11-11 07:47:51	ebooks/14024
103823	text/plain	http://www.gutenberg.org/ebooks/14024.txt.utf-8	2020-06-07 01:03:36.49984	ebooks/14024
73583	application/epub+zip	http://www.gutenberg.org/ebooks/14024.epub.noimages	2020-06-07 01:03:36.918822	ebooks/14024
103846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14024/14024-8.txt	2004-11-11 07:47:51	ebooks/14024
42724	application/zip	http://www.gutenberg.org/files/14024/14024.zip	2004-11-11 07:47:51	ebooks/14024
262012	application/zip	http://www.gutenberg.org/files/14024/14024-h.zip	2004-11-11 07:58:39	ebooks/14024
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/14024.rdf	2020-06-11 01:11:18.349998	ebooks/14024
115975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14024/14024-h/14024-h.htm	2004-11-11 07:56:45	ebooks/14024
25919	image/jpeg	http://www.gutenberg.org/cache/epub/14024/pg14024.cover.medium.jpg	2020-06-07 01:03:38.989797	ebooks/14024
4720	image/jpeg	http://www.gutenberg.org/cache/epub/14024/pg14024.cover.small.jpg	2020-06-07 01:03:38.955799	ebooks/14024
248833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14025/14025-h.zip	2004-11-11 10:42:37	ebooks/14025
1138600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14025.kindle.images	2020-06-07 01:03:41.120967	ebooks/14025
251120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14025/14025-8.zip	2004-11-11 10:37:06	ebooks/14025
283649	application/epub+zip	http://www.gutenberg.org/ebooks/14025.epub.noimages	2020-06-07 01:03:39.876841	ebooks/14025
673170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14025/14025-h/14025-h.htm	2004-11-11 10:41:59	ebooks/14025
629983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14025/14025-8.txt	2004-11-11 10:37:06	ebooks/14025
251036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14025/14025.zip	2004-11-11 10:37:06	ebooks/14025
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/14025.rdf	2020-06-11 01:11:18.37799	ebooks/14025
3083	image/jpeg	http://www.gutenberg.org/cache/epub/14025/pg14025.cover.small.jpg	2020-06-07 01:03:42.411956	ebooks/14025
629995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14025/14025.txt	2004-11-11 10:37:06	ebooks/14025
12146	image/jpeg	http://www.gutenberg.org/cache/epub/14025/pg14025.cover.medium.jpg	2020-06-07 01:03:42.447966	ebooks/14025
283648	application/epub+zip	http://www.gutenberg.org/ebooks/14025.epub.images	2020-06-07 01:03:39.625835	ebooks/14025
629989	text/plain	http://www.gutenberg.org/ebooks/14025.txt.utf-8	2020-06-07 01:03:39.126841	ebooks/14025
1138593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14025.kindle.noimages	2020-06-07 01:03:42.371965	ebooks/14025
15773	image/jpeg	http://www.gutenberg.org/cache/epub/14026/pg14026.cover.medium.jpg	2020-06-07 01:03:44.011937	ebooks/14026
109965	application/epub+zip	http://www.gutenberg.org/ebooks/14026.epub.images	2020-06-07 01:03:42.913949	ebooks/14026
446593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14026.kindle.images	2020-06-07 01:03:43.469938	ebooks/14026
268138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14026/14026.txt	2004-11-11 11:30:46	ebooks/14026
279654	text/html	http://www.gutenberg.org/ebooks/14026.html.images	2020-06-07 01:03:42.738959	ebooks/14026
4004	image/jpeg	http://www.gutenberg.org/cache/epub/14026/pg14026.cover.small.jpg	2020-06-07 01:03:43.986975	ebooks/14026
446585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14026.kindle.noimages	2020-06-07 01:03:43.960967	ebooks/14026
109965	application/epub+zip	http://www.gutenberg.org/ebooks/14026.epub.noimages	2020-06-07 01:03:42.977979	ebooks/14026
268139	text/plain	http://www.gutenberg.org/ebooks/14026.txt.utf-8	2020-06-07 01:03:42.589953	ebooks/14026
82786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14026/14026.zip	2004-11-11 11:30:46	ebooks/14026
279654	text/html	http://www.gutenberg.org/ebooks/14026.html.noimages	2020-06-07 01:03:42.803969	ebooks/14026
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/14026.rdf	2020-06-11 01:11:18.401979	ebooks/14026
21683	application/zip	http://www.gutenberg.org/files/14027/14027-8.zip	2004-11-11 13:22:20	ebooks/14027
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/14027.rdf	2020-06-11 01:11:18.428982	ebooks/14027
54964	text/plain	http://www.gutenberg.org/ebooks/14027.txt.utf-8	2020-06-07 01:03:44.115946	ebooks/14027
9004	image/jpeg	http://www.gutenberg.org/cache/epub/14027/pg14027.cover.medium.jpg	2020-06-07 01:03:45.115918	ebooks/14027
54929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14027/14027.txt	2004-11-11 13:15:30	ebooks/14027
59807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14027/14027-h/14027-h.htm	2004-11-11 13:15:30	ebooks/14027
44454	application/epub+zip	http://www.gutenberg.org/ebooks/14027.epub.noimages	2020-06-07 01:03:44.419936	ebooks/14027
54938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14027/14027-8.txt	2004-11-11 13:15:30	ebooks/14027
161574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14027.kindle.noimages	2020-06-07 01:03:45.063923	ebooks/14027
331509	application/zip	http://www.gutenberg.org/files/14027/14027-h.zip	2004-11-11 13:22:20	ebooks/14027
21614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14027/14027.zip	2004-11-11 13:22:20	ebooks/14027
2449	image/jpeg	http://www.gutenberg.org/cache/epub/14027/pg14027.cover.small.jpg	2020-06-07 01:03:45.090927	ebooks/14027
351155	application/epub+zip	http://www.gutenberg.org/ebooks/14027.epub.images	2020-06-07 01:03:44.34994	ebooks/14027
773719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14027.kindle.images	2020-06-07 01:03:44.829928	ebooks/14027
206747	application/epub+zip	http://www.gutenberg.org/ebooks/14028.epub.images	2020-06-07 01:03:45.65394	ebooks/14028
484247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14028/14028-h/14028-h.htm	2004-11-12 00:39:52	ebooks/14028
205465	application/epub+zip	http://www.gutenberg.org/ebooks/14028.epub.noimages	2020-06-07 01:03:45.846921	ebooks/14028
178424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14028/14028-h.zip	2004-11-12 00:40:10	ebooks/14028
170318	application/zip	http://www.gutenberg.org/files/14028/14028.zip	2004-11-12 00:40:10	ebooks/14028
441216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14028/14028-8.txt	2004-11-12 00:35:34	ebooks/14028
827189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14028.kindle.noimages	2020-06-07 01:03:47.509888	ebooks/14028
3795	image/jpeg	http://www.gutenberg.org/cache/epub/14028/pg14028.cover.small.jpg	2020-06-07 01:03:47.542896	ebooks/14028
830799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14028.kindle.images	2020-06-07 01:03:46.672906	ebooks/14028
446708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14028/14028.txt	2004-11-12 00:36:46	ebooks/14028
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/14028.rdf	2020-06-11 01:11:18.457978	ebooks/14028
170362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14028/14028-8.zip	2004-11-12 00:40:10	ebooks/14028
446900	text/plain	http://www.gutenberg.org/ebooks/14028.txt.utf-8	2020-06-07 01:03:45.294952	ebooks/14028
15778	image/jpeg	http://www.gutenberg.org/cache/epub/14028/pg14028.cover.medium.jpg	2020-06-07 01:03:47.573897	ebooks/14028
210162	application/epub+zip	http://www.gutenberg.org/ebooks/14029.epub.noimages	2020-06-07 01:03:48.349893	ebooks/14029
210162	application/epub+zip	http://www.gutenberg.org/ebooks/14029.epub.images	2020-06-07 01:03:48.231899	ebooks/14029
175108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14029/14029-8.zip	2004-11-12 03:19:24	ebooks/14029
174677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14029/14029.zip	2004-11-12 03:20:52	ebooks/14029
833602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14029.kindle.noimages	2020-06-07 01:03:50.059899	ebooks/14029
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/14029.rdf	2020-06-11 01:11:18.482994	ebooks/14029
475222	text/html	http://www.gutenberg.org/ebooks/14029.html.images	2020-06-07 01:03:47.943905	ebooks/14029
458648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14029/14029-8.txt	2004-11-12 03:19:24	ebooks/14029
475222	text/html	http://www.gutenberg.org/ebooks/14029.html.noimages	2020-06-07 01:03:48.040905	ebooks/14029
458659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14029/14029.txt	2004-11-12 03:20:36	ebooks/14029
3904	image/jpeg	http://www.gutenberg.org/cache/epub/14029/pg14029.cover.small.jpg	2020-06-07 01:03:50.085861	ebooks/14029
833610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14029.kindle.images	2020-06-07 01:03:49.203869	ebooks/14029
459303	text/plain	http://www.gutenberg.org/ebooks/14029.txt.utf-8	2020-06-07 01:03:47.708882	ebooks/14029
16572	image/jpeg	http://www.gutenberg.org/cache/epub/14029/pg14029.cover.medium.jpg	2020-06-07 01:03:50.109859	ebooks/14029
683817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1403.kindle.noimages	2020-06-01 00:54:59.194584	ebooks/1403
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/1403.rdf	2020-06-11 01:01:13.985033	ebooks/1403
167777	application/epub+zip	http://www.gutenberg.org/ebooks/1403.epub.noimages	2020-06-01 00:54:57.62562	ebooks/1403
140802	text/plain; charset=utf-8	http://www.gutenberg.org/files/1403/1403-0.zip	2016-11-23 08:01:24	ebooks/1403
372340	text/plain; charset=utf-8	http://www.gutenberg.org/files/1403/1403-0.txt	2016-11-23 07:59:28	ebooks/1403
167778	application/epub+zip	http://www.gutenberg.org/ebooks/1403.epub.images	2020-06-01 00:54:57.425648	ebooks/1403
3722	image/jpeg	http://www.gutenberg.org/cache/epub/1403/pg1403.cover.small.jpg	2020-06-01 00:54:59.226594	ebooks/1403
446945	text/html; charset=utf-8	http://www.gutenberg.org/files/1403/1403-h/1403-h.htm	2016-11-23 08:00:52	ebooks/1403
364768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1403/1403.txt	2010-02-24 02:37:46	ebooks/1403
139797	application/zip	http://www.gutenberg.org/files/1403/1403.zip	2010-02-24 02:38:40	ebooks/1403
14287	image/jpeg	http://www.gutenberg.org/cache/epub/1403/pg1403.cover.medium.jpg	2020-06-01 00:54:59.256578	ebooks/1403
683826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1403.kindle.images	2020-06-01 00:54:58.407602	ebooks/1403
148347	application/zip	http://www.gutenberg.org/files/1403/1403-h.zip	2016-11-23 08:01:24	ebooks/1403
291428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14030/14030.txt	2004-11-12 03:50:48	ebooks/14030
3650	image/jpeg	http://www.gutenberg.org/cache/epub/14030/pg14030.cover.small.jpg	2020-06-07 01:03:54.456799	ebooks/14030
13898	image/jpeg	http://www.gutenberg.org/cache/epub/14030/pg14030.cover.medium.jpg	2020-06-07 01:03:54.492803	ebooks/14030
315112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14030/14030-h/14030-h.htm	2004-11-12 03:50:48	ebooks/14030
594553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14030.kindle.noimages	2020-06-07 01:03:54.417798	ebooks/14030
111722	application/zip	http://www.gutenberg.org/files/14030/14030.zip	2004-11-12 03:50:56	ebooks/14030
298287	text/plain	http://www.gutenberg.org/ebooks/14030.txt.utf-8	2020-06-07 01:03:50.223864	ebooks/14030
1255210	application/epub+zip	http://www.gutenberg.org/ebooks/14030.epub.images	2020-06-07 01:03:50.669866	ebooks/14030
113703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14030/14030-8.zip	2004-11-12 03:50:56	ebooks/14030
1227456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14030/14030-h.zip	2004-11-12 03:50:58	ebooks/14030
291437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14030/14030-8.txt	2004-11-12 03:50:48	ebooks/14030
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/14030.rdf	2020-06-11 01:11:18.509979	ebooks/14030
2909062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14030.kindle.images	2020-06-07 01:03:53.675808	ebooks/14030
141317	application/epub+zip	http://www.gutenberg.org/ebooks/14030.epub.noimages	2020-06-07 01:03:50.88586	ebooks/14030
1600723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14031.kindle.images	2020-06-07 01:03:58.885057	ebooks/14031
869393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14031/14031-8.txt	2004-11-12 04:16:54	ebooks/14031
399947	application/epub+zip	http://www.gutenberg.org/ebooks/14031.epub.images	2020-06-07 01:03:56.139089	ebooks/14031
1600711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14031.kindle.noimages	2020-06-07 01:04:01.294018	ebooks/14031
399947	application/epub+zip	http://www.gutenberg.org/ebooks/14031.epub.noimages	2020-06-07 01:03:56.475107	ebooks/14031
869460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14031/14031.txt	2004-11-12 04:16:54	ebooks/14031
328891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14031/14031.zip	2004-11-12 04:16:54	ebooks/14031
869560	text/plain	http://www.gutenberg.org/ebooks/14031.txt.utf-8	2020-06-07 01:03:54.645097	ebooks/14031
1019884	text/html	http://www.gutenberg.org/ebooks/14031.html.images	2020-06-07 01:03:55.412103	ebooks/14031
18938	image/jpeg	http://www.gutenberg.org/cache/epub/14031/pg14031.cover.medium.jpg	2020-06-07 01:04:01.350006	ebooks/14031
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/14031.rdf	2020-06-11 01:11:18.537986	ebooks/14031
4531	image/jpeg	http://www.gutenberg.org/cache/epub/14031/pg14031.cover.small.jpg	2020-06-07 01:04:01.325007	ebooks/14031
329125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14031/14031-8.zip	2004-11-12 04:16:56	ebooks/14031
1019884	text/html	http://www.gutenberg.org/ebooks/14031.html.noimages	2020-06-07 01:03:55.653089	ebooks/14031
359539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14032.kindle.noimages	2020-06-07 01:04:02.623992	ebooks/14032
154773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14032/14032-h/14032-h.htm	2004-11-12 08:38:00	ebooks/14032
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/14032.rdf	2020-06-11 01:11:18.563991	ebooks/14032
94813	application/epub+zip	http://www.gutenberg.org/ebooks/14032.epub.images	2020-06-07 01:04:01.693009	ebooks/14032
139006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14032/14032-8.txt	2004-11-12 08:19:12	ebooks/14032
370447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14032.kindle.images	2020-06-07 01:04:02.226016	ebooks/14032
139043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14032/14032.txt	2004-11-12 08:19:12	ebooks/14032
4663	image/jpeg	http://www.gutenberg.org/cache/epub/14032/pg14032.cover.small.jpg	2020-06-07 01:04:02.65515	ebooks/14032
88945	application/epub+zip	http://www.gutenberg.org/ebooks/14032.epub.noimages	2020-06-07 01:04:01.841009	ebooks/14032
26399	image/jpeg	http://www.gutenberg.org/cache/epub/14032/pg14032.cover.medium.jpg	2020-06-07 01:04:02.687012	ebooks/14032
139006	text/plain	http://www.gutenberg.org/ebooks/14032.txt.utf-8	2020-06-07 01:04:01.46701	ebooks/14032
52602	application/zip	http://www.gutenberg.org/files/14032/14032-8.zip	2004-11-12 08:19:12	ebooks/14032
52590	application/zip	http://www.gutenberg.org/files/14032/14032.zip	2004-11-12 08:19:12	ebooks/14032
60129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14032/14032-h.zip	2004-11-12 08:39:39	ebooks/14032
1083920	text/plain	http://www.gutenberg.org/ebooks/14033.txt.utf-8	2020-06-07 01:04:02.828994	ebooks/14033
450814	application/epub+zip	http://www.gutenberg.org/ebooks/14033.epub.noimages	2020-06-07 01:04:03.914982	ebooks/14033
403812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14033/14033-8.zip	2004-11-12 13:02:20	ebooks/14033
1128088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14033/14033-h/14033-h.htm	2004-11-13 09:27:12	ebooks/14033
450815	application/epub+zip	http://www.gutenberg.org/ebooks/14033.epub.images	2020-06-07 01:04:03.574985	ebooks/14033
1841614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14033.kindle.noimages	2020-06-07 01:04:07.793938	ebooks/14033
1083933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14033/14033-8.txt	2004-11-12 13:02:19	ebooks/14033
403760	application/zip	http://www.gutenberg.org/files/14033/14033.zip	2004-11-12 13:02:20	ebooks/14033
16727	image/jpeg	http://www.gutenberg.org/cache/epub/14033/pg14033.cover.medium.jpg	2020-06-07 01:04:07.882926	ebooks/14033
1083947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14033/14033.txt	2004-11-12 13:02:20	ebooks/14033
4175	image/jpeg	http://www.gutenberg.org/cache/epub/14033/pg14033.cover.small.jpg	2020-06-07 01:04:07.840926	ebooks/14033
412928	application/zip	http://www.gutenberg.org/files/14033/14033-h.zip	2004-11-13 09:28:15	ebooks/14033
16861	application/rdf+xml	http://www.gutenberg.org/ebooks/14033.rdf	2020-06-11 01:11:18.592988	ebooks/14033
1841623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14033.kindle.images	2020-06-07 01:04:05.853968	ebooks/14033
430055	text/plain	http://www.gutenberg.org/ebooks/14034.txt.utf-8	2020-06-07 01:04:08.037939	ebooks/14034
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/14034.rdf	2020-06-11 01:11:18.616991	ebooks/14034
761032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14034.kindle.images	2020-06-07 01:04:09.418908	ebooks/14034
446966	text/html; charset=us-ascii	http://www.gutenberg.org/files/14034/14034-h/14034-h.htm	2006-07-28 04:02:16	ebooks/14034
3615	image/jpeg	http://www.gutenberg.org/cache/epub/14034/pg14034.cover.small.jpg	2020-06-07 01:04:10.341896	ebooks/14034
188936	application/epub+zip	http://www.gutenberg.org/ebooks/14034.epub.images	2020-06-07 01:04:08.38393	ebooks/14034
761115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14034.kindle.noimages	2020-06-07 01:04:10.304893	ebooks/14034
157533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14034/14034.zip	2006-07-28 04:02:36	ebooks/14034
430083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14034/14034.txt	2006-07-28 04:02:16	ebooks/14034
160953	application/zip	http://www.gutenberg.org/files/14034/14034-h.zip	2006-07-28 04:02:50	ebooks/14034
14771	image/jpeg	http://www.gutenberg.org/cache/epub/14034/pg14034.cover.medium.jpg	2020-06-07 01:04:10.376912	ebooks/14034
188935	application/epub+zip	http://www.gutenberg.org/ebooks/14034.epub.noimages	2020-06-07 01:04:08.532924	ebooks/14034
174196	text/html	http://www.gutenberg.org/ebooks/14035.html.noimages	2020-06-07 01:04:10.798903	ebooks/14035
330922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14035.kindle.noimages	2020-06-07 01:04:12.104885	ebooks/14035
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/14035.rdf	2020-06-11 01:11:18.64098	ebooks/14035
135287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14035/14035-8.txt	2004-11-13 08:36:40	ebooks/14035
174196	text/html	http://www.gutenberg.org/ebooks/14035.html.images	2020-06-07 01:04:10.74491	ebooks/14035
79870	application/epub+zip	http://www.gutenberg.org/ebooks/14035.epub.images	2020-06-07 01:04:10.917894	ebooks/14035
50004	application/zip	http://www.gutenberg.org/files/14035/14035-8.zip	2004-11-13 08:36:46	ebooks/14035
79870	application/epub+zip	http://www.gutenberg.org/ebooks/14035.epub.noimages	2020-06-07 01:04:11.00989	ebooks/14035
18498	image/jpeg	http://www.gutenberg.org/cache/epub/14035/pg14035.cover.medium.jpg	2020-06-07 01:04:12.154868	ebooks/14035
139983	text/plain	http://www.gutenberg.org/ebooks/14035.txt.utf-8	2020-06-07 01:04:10.507888	ebooks/14035
4355	image/jpeg	http://www.gutenberg.org/cache/epub/14035/pg14035.cover.small.jpg	2020-06-07 01:04:12.130892	ebooks/14035
330930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14035.kindle.images	2020-06-07 01:04:11.555918	ebooks/14035
454471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14036/14036-8.txt	2004-11-13 09:16:26	ebooks/14036
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/14036.rdf	2020-06-11 01:11:18.667984	ebooks/14036
181262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14036/14036-8.zip	2004-11-13 09:16:28	ebooks/14036
4555697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14036.kindle.images	2020-06-07 01:04:15.530841	ebooks/14036
181157	application/zip	http://www.gutenberg.org/files/14036/14036.zip	2004-11-13 09:16:28	ebooks/14036
2166463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14036/14036-h.zip	2004-11-13 09:16:28	ebooks/14036
911296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14036.kindle.noimages	2020-06-07 01:04:16.56785	ebooks/14036
2066673	application/epub+zip	http://www.gutenberg.org/ebooks/14036.epub.images	2020-06-07 01:04:13.473882	ebooks/14036
454514	text/plain	http://www.gutenberg.org/ebooks/14036.txt.utf-8	2020-06-07 01:04:12.272011	ebooks/14036
517099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14036/14036-h/14036-h.htm	2004-11-13 09:16:26	ebooks/14036
224764	application/epub+zip	http://www.gutenberg.org/ebooks/14036.epub.noimages	2020-06-07 01:04:13.726887	ebooks/14036
454476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14036/14036.txt	2004-11-13 09:16:26	ebooks/14036
26026	image/jpeg	http://www.gutenberg.org/cache/epub/14036/pg14036.cover.medium.jpg	2020-06-07 01:04:16.657828	ebooks/14036
4687	image/jpeg	http://www.gutenberg.org/cache/epub/14036/pg14036.cover.small.jpg	2020-06-07 01:04:16.614819	ebooks/14036
764243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14037.kindle.noimages	2020-06-07 01:04:19.602978	ebooks/14037
379156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14037/14037-8.txt	2004-11-13 10:54:16	ebooks/14037
764160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14037.kindle.images	2020-06-07 01:04:18.594805	ebooks/14037
182268	application/epub+zip	http://www.gutenberg.org/ebooks/14037.epub.images	2020-06-07 01:04:17.302816	ebooks/14037
13929	image/jpeg	http://www.gutenberg.org/cache/epub/14037/pg14037.cover.medium.jpg	2020-06-07 01:04:19.719979	ebooks/14037
182267	application/epub+zip	http://www.gutenberg.org/ebooks/14037.epub.noimages	2020-06-07 01:04:17.5768	ebooks/14037
510302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14037/14037-h/14037-h.htm	2004-11-13 11:00:46	ebooks/14037
379310	text/plain	http://www.gutenberg.org/ebooks/14037.txt.utf-8	2020-06-07 01:04:16.81089	ebooks/14037
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/14037.rdf	2020-06-11 01:11:18.694979	ebooks/14037
139898	application/zip	http://www.gutenberg.org/files/14037/14037.zip	2004-11-13 10:54:16	ebooks/14037
3747	image/jpeg	http://www.gutenberg.org/cache/epub/14037/pg14037.cover.small.jpg	2020-06-07 01:04:19.663982	ebooks/14037
379241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14037/14037.txt	2004-11-13 10:54:16	ebooks/14037
140104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14037/14037-8.zip	2004-11-13 10:54:16	ebooks/14037
154664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14037/14037-h.zip	2004-11-13 11:01:29	ebooks/14037
226066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14038/14038-8.zip	2004-11-13 16:15:48	ebooks/14038
272036	application/epub+zip	http://www.gutenberg.org/ebooks/14038.epub.images	2020-06-07 01:04:20.76998	ebooks/14038
1092156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14038.kindle.images	2020-06-07 01:04:22.203943	ebooks/14038
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/14038.rdf	2020-06-11 01:11:18.718976	ebooks/14038
583297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14038/14038-8.txt	2004-11-13 16:15:48	ebooks/14038
272036	application/epub+zip	http://www.gutenberg.org/ebooks/14038.epub.noimages	2020-06-07 01:04:20.962966	ebooks/14038
644801	text/html	http://www.gutenberg.org/ebooks/14038.html.noimages	2020-06-07 01:04:20.480984	ebooks/14038
1092152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14038.kindle.noimages	2020-06-07 01:04:23.457926	ebooks/14038
597124	text/plain	http://www.gutenberg.org/ebooks/14038.txt.utf-8	2020-06-07 01:04:19.903993	ebooks/14038
4013	image/jpeg	http://www.gutenberg.org/cache/epub/14038/pg14038.cover.small.jpg	2020-06-07 01:04:23.483956	ebooks/14038
644801	text/html	http://www.gutenberg.org/ebooks/14038.html.images	2020-06-07 01:04:20.353004	ebooks/14038
14721	image/jpeg	http://www.gutenberg.org/cache/epub/14038/pg14038.cover.medium.jpg	2020-06-07 01:04:23.506935	ebooks/14038
834157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14039.kindle.images	2020-06-07 01:04:25.44792	ebooks/14039
834149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14039.kindle.noimages	2020-06-07 01:04:26.526899	ebooks/14039
444239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14039/14039.txt	2004-11-13 16:25:06	ebooks/14039
444329	text/plain; charset=utf-8	http://www.gutenberg.org/files/14039/14039-0.txt	2004-11-13 16:25:06	ebooks/14039
172022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14039/14039.zip	2004-11-13 16:25:06	ebooks/14039
2893	image/jpeg	http://www.gutenberg.org/cache/epub/14039/pg14039.cover.small.jpg	2020-06-07 01:04:26.554887	ebooks/14039
499249	text/html	http://www.gutenberg.org/ebooks/14039.html.noimages	2020-06-07 01:04:23.970943	ebooks/14039
444245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14039/14039-8.txt	2004-11-13 16:25:06	ebooks/14039
172154	text/plain; charset=utf-8	http://www.gutenberg.org/files/14039/14039-0.zip	2004-11-13 16:25:06	ebooks/14039
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/14039.rdf	2020-06-11 01:11:18.745982	ebooks/14039
215285	application/epub+zip	http://www.gutenberg.org/ebooks/14039.epub.noimages	2020-06-07 01:04:24.370937	ebooks/14039
11657	image/jpeg	http://www.gutenberg.org/cache/epub/14039/pg14039.cover.medium.jpg	2020-06-07 01:04:26.577896	ebooks/14039
499249	text/html	http://www.gutenberg.org/ebooks/14039.html.images	2020-06-07 01:04:23.861944	ebooks/14039
172092	application/zip	http://www.gutenberg.org/files/14039/14039-8.zip	2004-11-13 16:25:06	ebooks/14039
215285	application/epub+zip	http://www.gutenberg.org/ebooks/14039.epub.images	2020-06-07 01:04:24.209955	ebooks/14039
1186936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1404/1404-8.txt	2019-12-20 08:39:14	ebooks/1404
1890269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1404.kindle.images	2020-06-01 00:55:02.38774	ebooks/1404
452313	application/epub+zip	http://www.gutenberg.org/ebooks/1404.epub.noimages	2020-06-01 00:55:00.387589	ebooks/1404
1325507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1404/1404-h/1404-h.htm	2019-12-20 08:39:16	ebooks/1404
1890253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1404.kindle.noimages	2020-06-01 00:55:04.385714	ebooks/1404
1186927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1404/1404.txt	2019-12-20 08:39:16	ebooks/1404
399627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1404/1404-8.zip	2019-12-20 08:39:34	ebooks/1404
9296	image/jpeg	http://www.gutenberg.org/cache/epub/1404/pg1404.cover.medium.jpg	2020-06-01 00:55:04.463725	ebooks/1404
413015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1404/1404-h.zip	2019-12-20 08:39:34	ebooks/1404
1186905	text/plain	http://www.gutenberg.org/ebooks/1404.txt.utf-8	2020-06-01 00:54:59.400599	ebooks/1404
17033	application/rdf+xml	http://www.gutenberg.org/ebooks/1404.rdf	2020-06-11 01:01:14.021032	ebooks/1404
2622	image/jpeg	http://www.gutenberg.org/cache/epub/1404/pg1404.cover.small.jpg	2020-06-01 00:55:04.426729	ebooks/1404
399606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1404/1404.zip	2019-12-20 08:39:34	ebooks/1404
452313	application/epub+zip	http://www.gutenberg.org/ebooks/1404.epub.images	2020-06-01 00:55:00.113577	ebooks/1404
148036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14040.kindle.images	2020-06-07 01:04:27.121887	ebooks/14040
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/14040.rdf	2020-06-11 01:11:18.771985	ebooks/14040
148027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14040.kindle.noimages	2020-06-07 01:04:27.372877	ebooks/14040
55719	text/html	http://www.gutenberg.org/ebooks/14040.html.images	2020-06-07 01:04:26.74293	ebooks/14040
16540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14040/14040.zip	2004-11-13 16:31:54	ebooks/14040
12930	image/jpeg	http://www.gutenberg.org/cache/epub/14040/pg14040.cover.medium.jpg	2020-06-07 01:04:27.419884	ebooks/14040
19868	application/octet-stream	http://www.gutenberg.org/files/14040/readme	2004-11-13 16:31:54	ebooks/14040
3419	image/jpeg	http://www.gutenberg.org/cache/epub/14040/pg14040.cover.small.jpg	2020-06-07 01:04:27.396885	ebooks/14040
282449	application/octet-stream	http://www.gutenberg.org/files/14040/14040-page-images.zip	2004-11-13 16:31:54	ebooks/14040
42433	text/plain	http://www.gutenberg.org/ebooks/14040.txt.utf-8	2020-06-07 01:04:26.684916	ebooks/14040
36415	application/epub+zip	http://www.gutenberg.org/ebooks/14040.epub.noimages	2020-06-07 01:04:26.875886	ebooks/14040
55719	text/html	http://www.gutenberg.org/ebooks/14040.html.noimages	2020-06-07 01:04:26.773886	ebooks/14040
36416	application/epub+zip	http://www.gutenberg.org/ebooks/14040.epub.images	2020-06-07 01:04:26.830888	ebooks/14040
42463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14040/14040.txt	2004-11-13 16:31:54	ebooks/14040
236205	text/plain	http://www.gutenberg.org/ebooks/14041.txt.utf-8	2020-06-07 01:04:27.533907	ebooks/14041
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14041.rdf	2020-06-11 01:11:18.797991	ebooks/14041
246272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14041/14041-h/14041-h.htm	2004-11-14 05:52:28	ebooks/14041
236384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14041/14041.txt	2004-11-14 05:52:26	ebooks/14041
463597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14041.kindle.noimages	2020-06-07 01:04:48.164945	ebooks/14041
236155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14041/14041-8.txt	2004-11-14 05:52:26	ebooks/14041
115941	application/epub+zip	http://www.gutenberg.org/ebooks/14041.epub.noimages	2020-06-07 01:04:38.352047	ebooks/14041
7690296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14041/14041-h.zip	2004-11-14 05:52:32	ebooks/14041
87475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14041/14041.zip	2004-11-14 05:52:30	ebooks/14041
87480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14041/14041-8.zip	2004-11-14 05:52:30	ebooks/14041
12652167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14041.kindle.images	2020-06-07 01:04:47.634927	ebooks/14041
17208	image/jpeg	http://www.gutenberg.org/cache/epub/14041/pg14041.cover.medium.jpg	2020-06-07 01:04:48.237935	ebooks/14041
7866172	application/epub+zip	http://www.gutenberg.org/ebooks/14041.epub.images	2020-06-07 01:04:38.217071	ebooks/14041
3790	image/jpeg	http://www.gutenberg.org/cache/epub/14041/pg14041.cover.small.jpg	2020-06-07 01:04:48.202918	ebooks/14041
499655	application/epub+zip	http://www.gutenberg.org/ebooks/14042.epub.images	2020-06-07 01:04:48.711952	ebooks/14042
89913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14042/14042-h/14042-h.htm	2004-11-14 06:02:26	ebooks/14042
81832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14042/14042.txt	2004-11-14 06:02:26	ebooks/14042
238924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14042.kindle.noimages	2020-06-07 01:04:49.620898	ebooks/14042
3642	image/jpeg	http://www.gutenberg.org/cache/epub/14042/pg14042.cover.small.jpg	2020-06-07 01:04:49.649906	ebooks/14042
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/14042.rdf	2020-06-11 01:11:18.823977	ebooks/14042
1110161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14042.kindle.images	2020-06-07 01:04:49.320897	ebooks/14042
473564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14042/14042-h.zip	2004-11-14 06:04:26	ebooks/14042
63338	application/epub+zip	http://www.gutenberg.org/ebooks/14042.epub.noimages	2020-06-07 01:04:48.793912	ebooks/14042
33461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14042/14042.zip	2004-11-14 06:04:26	ebooks/14042
81838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14042/14042-8.txt	2004-11-14 06:02:26	ebooks/14042
81895	text/plain	http://www.gutenberg.org/ebooks/14042.txt.utf-8	2020-06-07 01:04:48.367927	ebooks/14042
16878	image/jpeg	http://www.gutenberg.org/cache/epub/14042/pg14042.cover.medium.jpg	2020-06-07 01:04:49.6779	ebooks/14042
33563	application/zip	http://www.gutenberg.org/files/14042/14042-8.zip	2004-11-14 06:04:26	ebooks/14042
365858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14043/14043-h.zip	2004-11-15 05:27:40	ebooks/14043
68286	text/plain	http://www.gutenberg.org/ebooks/14043.txt.utf-8	2020-06-07 01:04:49.794894	ebooks/14043
68192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14043/14043.txt	2004-11-14 06:09:48	ebooks/14043
217342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14043.kindle.noimages	2020-06-07 01:04:50.851886	ebooks/14043
886048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14043.kindle.images	2020-06-07 01:04:50.580882	ebooks/14043
18719	image/jpeg	http://www.gutenberg.org/cache/epub/14043/pg14043.cover.medium.jpg	2020-06-07 01:04:50.909886	ebooks/14043
27749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14043/14043-8.zip	2004-11-14 06:09:54	ebooks/14043
75301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14043/14043-h/14043-h.htm	2004-11-14 06:09:48	ebooks/14043
55734	application/epub+zip	http://www.gutenberg.org/ebooks/14043.epub.noimages	2020-06-07 01:04:50.112898	ebooks/14043
27621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14043/14043.zip	2004-11-14 06:09:54	ebooks/14043
68195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14043/14043-8.txt	2004-11-14 06:09:48	ebooks/14043
3907	image/jpeg	http://www.gutenberg.org/cache/epub/14043/pg14043.cover.small.jpg	2020-06-07 01:04:50.881886	ebooks/14043
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/14043.rdf	2020-06-11 01:11:18.851975	ebooks/14043
390548	application/epub+zip	http://www.gutenberg.org/ebooks/14043.epub.images	2020-06-07 01:04:50.034888	ebooks/14043
80892	text/plain	http://www.gutenberg.org/ebooks/14044.txt.utf-8	2020-06-07 01:04:51.025869	ebooks/14044
214766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14044.kindle.noimages	2020-06-07 01:04:51.744891	ebooks/14044
80934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14044/14044.txt	2016-03-30 06:42:24	ebooks/14044
14395	image/jpeg	http://www.gutenberg.org/cache/epub/14044/pg14044.cover.medium.jpg	2020-06-07 01:04:51.792872	ebooks/14044
54846	application/epub+zip	http://www.gutenberg.org/ebooks/14044.epub.noimages	2020-06-07 01:04:51.223879	ebooks/14044
80920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14044/14044-8.txt	2016-03-30 06:42:24	ebooks/14044
32313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14044/14044.zip	2016-03-30 06:42:42	ebooks/14044
54846	application/epub+zip	http://www.gutenberg.org/ebooks/14044.epub.images	2020-06-07 01:04:51.178874	ebooks/14044
3586	image/jpeg	http://www.gutenberg.org/cache/epub/14044/pg14044.cover.small.jpg	2020-06-07 01:04:51.769872	ebooks/14044
214778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14044.kindle.images	2020-06-07 01:04:51.481904	ebooks/14044
32317	application/zip	http://www.gutenberg.org/files/14044/14044-8.zip	2016-03-30 06:42:42	ebooks/14044
88611	text/html	http://www.gutenberg.org/ebooks/14044.html.noimages	2020-06-07 01:04:51.118888	ebooks/14044
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/14044.rdf	2020-06-11 01:11:18.878979	ebooks/14044
88611	text/html	http://www.gutenberg.org/ebooks/14044.html.images	2020-06-07 01:04:51.088882	ebooks/14044
341230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14045/14045.txt	2004-11-14 10:02:51	ebooks/14045
137861	application/zip	http://www.gutenberg.org/files/14045/14045-8.zip	2004-11-14 10:02:51	ebooks/14045
11525	image/jpeg	http://www.gutenberg.org/cache/epub/14045/pg14045.cover.medium.jpg	2020-06-07 01:04:54.263841	ebooks/14045
666581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14045.kindle.images	2020-06-07 01:04:53.372875	ebooks/14045
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/14045.rdf	2020-06-11 01:11:18.90498	ebooks/14045
172834	application/epub+zip	http://www.gutenberg.org/ebooks/14045.epub.noimages	2020-06-07 01:04:52.537871	ebooks/14045
341241	text/plain	http://www.gutenberg.org/ebooks/14045.txt.utf-8	2020-06-07 01:04:51.906888	ebooks/14045
341222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14045/14045-8.txt	2004-11-14 10:02:51	ebooks/14045
378372	text/html	http://www.gutenberg.org/ebooks/14045.html.noimages	2020-06-07 01:04:52.23988	ebooks/14045
378372	text/html	http://www.gutenberg.org/ebooks/14045.html.images	2020-06-07 01:04:52.155889	ebooks/14045
2950	image/jpeg	http://www.gutenberg.org/cache/epub/14045/pg14045.cover.small.jpg	2020-06-07 01:04:54.239885	ebooks/14045
137827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14045/14045.zip	2004-11-14 10:02:51	ebooks/14045
666574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14045.kindle.noimages	2020-06-07 01:04:54.213837	ebooks/14045
172833	application/epub+zip	http://www.gutenberg.org/ebooks/14045.epub.images	2020-06-07 01:04:52.417869	ebooks/14045
35457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14046/14046.zip	2004-11-14 12:06:43	ebooks/14046
83248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14046/14046-8.txt	2004-11-14 12:06:42	ebooks/14046
111547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14046/14046-h/14046-h.htm	2004-11-14 12:12:04	ebooks/14046
83223	text/plain	http://www.gutenberg.org/ebooks/14046.txt.utf-8	2020-06-07 01:04:54.372848	ebooks/14046
1260343	application/zip	http://www.gutenberg.org/files/14046/14046-h.zip	2004-11-14 12:14:00	ebooks/14046
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14046.rdf	2020-06-11 01:11:18.930979	ebooks/14046
4430	image/jpeg	http://www.gutenberg.org/cache/epub/14046/pg14046.cover.small.jpg	2020-06-07 01:05:01.214966	ebooks/14046
83257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14046/14046.txt	2004-11-14 12:06:42	ebooks/14046
276556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14046.kindle.noimages	2020-06-07 01:05:01.173034	ebooks/14046
1122349	application/epub+zip	http://www.gutenberg.org/ebooks/14046.epub.images	2020-06-07 01:04:55.777818	ebooks/14046
2502040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14046.kindle.images	2020-06-07 01:05:00.752956	ebooks/14046
35481	application/zip	http://www.gutenberg.org/files/14046/14046-8.zip	2004-11-14 12:06:42	ebooks/14046
64874	application/epub+zip	http://www.gutenberg.org/ebooks/14046.epub.noimages	2020-06-07 01:04:55.982814	ebooks/14046
22797	image/jpeg	http://www.gutenberg.org/cache/epub/14046/pg14046.cover.medium.jpg	2020-06-07 01:05:01.250978	ebooks/14046
64699	application/epub+zip	http://www.gutenberg.org/ebooks/14047.epub.noimages	2020-06-07 01:05:01.793954	ebooks/14047
267038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14047.kindle.images	2020-06-07 01:05:02.118934	ebooks/14047
36492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14047/14047.zip	2004-11-14 18:47:36	ebooks/14047
64698	application/epub+zip	http://www.gutenberg.org/ebooks/14047.epub.images	2020-06-07 01:05:01.652012	ebooks/14047
38578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14047/14047-h.zip	2004-11-14 18:54:24	ebooks/14047
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/14047.rdf	2020-06-11 01:11:18.955977	ebooks/14047
92690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14047/14047.txt	2004-11-14 18:47:36	ebooks/14047
92691	text/plain	http://www.gutenberg.org/ebooks/14047.txt.utf-8	2020-06-07 01:05:01.455019	ebooks/14047
4629	image/jpeg	http://www.gutenberg.org/cache/epub/14047/pg14047.cover.small.jpg	2020-06-07 01:05:02.549067	ebooks/14047
267031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14047.kindle.noimages	2020-06-07 01:05:02.436984	ebooks/14047
24416	image/jpeg	http://www.gutenberg.org/cache/epub/14047/pg14047.cover.medium.jpg	2020-06-07 01:05:02.581006	ebooks/14047
100595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14047/14047-h/14047-h.htm	2004-11-14 18:53:40	ebooks/14047
13622	image/jpeg	http://www.gutenberg.org/cache/epub/14048/pg14048.cover.medium.jpg	2020-06-07 01:05:06.361904	ebooks/14048
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/14048.rdf	2020-06-11 01:11:18.984004	ebooks/14048
234313	application/epub+zip	http://www.gutenberg.org/ebooks/14048.epub.noimages	2020-06-07 01:05:03.744985	ebooks/14048
1152899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14048.kindle.images	2020-06-07 01:05:05.011905	ebooks/14048
312227	application/epub+zip	http://www.gutenberg.org/ebooks/14048.epub.images	2020-06-07 01:05:03.438928	ebooks/14048
997305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14048.kindle.noimages	2020-06-07 01:05:06.253292	ebooks/14048
201649	application/zip	http://www.gutenberg.org/files/14048/14048-8.zip	2004-11-14 21:59:40	ebooks/14048
528229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14048/14048.txt	2004-11-14 21:59:40	ebooks/14048
528184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14048/14048-8.txt	2004-11-14 21:59:40	ebooks/14048
3578	image/jpeg	http://www.gutenberg.org/cache/epub/14048/pg14048.cover.small.jpg	2020-06-07 01:05:06.323061	ebooks/14048
571553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14048/14048-h/14048-h.htm	2004-11-14 21:59:40	ebooks/14048
528314	text/plain	http://www.gutenberg.org/ebooks/14048.txt.utf-8	2020-06-07 01:05:02.733922	ebooks/14048
201513	application/zip	http://www.gutenberg.org/files/14048/14048.zip	2004-11-14 21:59:40	ebooks/14048
288710	application/zip	http://www.gutenberg.org/files/14048/14048-h.zip	2004-11-14 21:59:40	ebooks/14048
158484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14049/14049-8.zip	2004-11-15 00:05:00	ebooks/14049
3854	image/jpeg	http://www.gutenberg.org/cache/epub/14049/pg14049.cover.small.jpg	2020-06-07 01:05:09.268865	ebooks/14049
413958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14049/14049.txt	2004-11-15 00:05:00	ebooks/14049
189428	application/epub+zip	http://www.gutenberg.org/ebooks/14049.epub.noimages	2020-06-07 01:05:07.34788	ebooks/14049
161976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14049/14049-h.zip	2004-11-15 00:05:00	ebooks/14049
158442	application/zip	http://www.gutenberg.org/files/14049/14049.zip	2004-11-15 00:05:00	ebooks/14049
413962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14049/14049-8.txt	2004-11-15 00:05:00	ebooks/14049
432830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14049/14049-h/14049-h.htm	2004-11-15 00:05:00	ebooks/14049
413957	text/plain	http://www.gutenberg.org/ebooks/14049.txt.utf-8	2020-06-07 01:05:06.58189	ebooks/14049
785248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14049.kindle.noimages	2020-06-07 01:05:09.232897	ebooks/14049
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/14049.rdf	2020-06-11 01:11:19.009979	ebooks/14049
14692	image/jpeg	http://www.gutenberg.org/cache/epub/14049/pg14049.cover.medium.jpg	2020-06-07 01:05:09.300871	ebooks/14049
785256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14049.kindle.images	2020-06-07 01:05:08.315851	ebooks/14049
189428	application/epub+zip	http://www.gutenberg.org/ebooks/14049.epub.images	2020-06-07 01:05:07.081005	ebooks/14049
400562	text/html; charset=utf-8	http://www.gutenberg.org/files/1405/1405-h/1405-h.htm	2016-11-21 09:23:00	ebooks/1405
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/1405.rdf	2020-06-11 01:01:14.050038	ebooks/1405
138672	application/zip	http://www.gutenberg.org/files/1405/1405-h.zip	2016-11-21 09:23:30	ebooks/1405
133040	application/zip	http://www.gutenberg.org/files/1405/1405-0.zip	2016-11-21 09:23:30	ebooks/1405
132361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1405/1405.zip	2010-02-24 04:21:14	ebooks/1405
158035	application/epub+zip	http://www.gutenberg.org/ebooks/1405.epub.images	2020-06-01 00:55:04.864709	ebooks/1405
3054	image/jpeg	http://www.gutenberg.org/cache/epub/1405/pg1405.cover.small.jpg	2020-06-01 00:55:06.494697	ebooks/1405
633179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1405.kindle.images	2020-06-01 00:55:05.769697	ebooks/1405
347534	text/plain; charset=utf-8	http://www.gutenberg.org/files/1405/1405-0.txt	2016-11-21 09:21:42	ebooks/1405
158035	application/epub+zip	http://www.gutenberg.org/ebooks/1405.epub.noimages	2020-06-01 00:55:05.068772	ebooks/1405
343146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1405/1405.txt	2010-02-24 04:20:24	ebooks/1405
633171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1405.kindle.noimages	2020-06-01 00:55:06.465697	ebooks/1405
12398	image/jpeg	http://www.gutenberg.org/cache/epub/1405/pg1405.cover.medium.jpg	2020-06-01 00:55:06.522687	ebooks/1405
12780	image/jpeg	http://www.gutenberg.org/cache/epub/14050/pg14050.cover.medium.jpg	2020-06-07 01:05:14.459106	ebooks/14050
301161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14050.kindle.images	2020-06-07 01:05:13.932232	ebooks/14050
48658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14050/14050-8.zip	2004-11-15 00:44:14	ebooks/14050
160153	text/html	http://www.gutenberg.org/ebooks/14050.html.noimages	2020-06-07 01:05:13.091148	ebooks/14050
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/14050.rdf	2020-06-11 01:11:19.032996	ebooks/14050
125836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14050/14050-8.txt	2004-11-15 00:44:08	ebooks/14050
76049	application/epub+zip	http://www.gutenberg.org/ebooks/14050.epub.images	2020-06-07 01:05:13.409116	ebooks/14050
3124	image/jpeg	http://www.gutenberg.org/cache/epub/14050/pg14050.cover.small.jpg	2020-06-07 01:05:14.435133	ebooks/14050
130339	text/plain	http://www.gutenberg.org/ebooks/14050.txt.utf-8	2020-06-07 01:05:12.896792	ebooks/14050
76049	application/epub+zip	http://www.gutenberg.org/ebooks/14050.epub.noimages	2020-06-07 01:05:13.489088	ebooks/14050
301153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14050.kindle.noimages	2020-06-07 01:05:14.381074	ebooks/14050
160153	text/html	http://www.gutenberg.org/ebooks/14050.html.images	2020-06-07 01:05:13.033099	ebooks/14050
188708	application/epub+zip	http://www.gutenberg.org/ebooks/14051.epub.noimages	2020-06-07 01:05:15.216071	ebooks/14051
1290973	application/epub+zip	http://www.gutenberg.org/ebooks/14051.epub.images	2020-06-07 01:05:15.042101	ebooks/14051
401290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14051/14051.txt	2004-11-15 04:54:04	ebooks/14051
783960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14051.kindle.noimages	2020-06-07 01:05:17.621052	ebooks/14051
1258886	application/zip	http://www.gutenberg.org/files/14051/14051-h.zip	2004-11-15 04:54:06	ebooks/14051
157809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14051/14051-8.zip	2004-11-15 04:54:06	ebooks/14051
157769	application/zip	http://www.gutenberg.org/files/14051/14051.zip	2004-11-15 04:54:06	ebooks/14051
3155	image/jpeg	http://www.gutenberg.org/cache/epub/14051/pg14051.cover.small.jpg	2020-06-07 01:05:17.723067	ebooks/14051
2947457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14051.kindle.images	2020-06-07 01:05:16.664119	ebooks/14051
401272	text/plain	http://www.gutenberg.org/ebooks/14051.txt.utf-8	2020-06-07 01:05:14.603153	ebooks/14051
401297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14051/14051-8.txt	2004-11-15 04:54:04	ebooks/14051
12006	image/jpeg	http://www.gutenberg.org/cache/epub/14051/pg14051.cover.medium.jpg	2020-06-07 01:05:17.770031	ebooks/14051
424002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14051/14051-h/14051-h.htm	2004-11-15 04:54:04	ebooks/14051
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/14051.rdf	2020-06-11 01:11:19.059973	ebooks/14051
513003	application/zip	http://www.gutenberg.org/files/14052/14052-h.zip	2019-03-06 00:47:46	ebooks/14052
2879854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14052.kindle.images	2020-06-07 01:05:24.856937	ebooks/14052
1637233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14052/14052-h/14052-h.htm	2019-03-06 00:44:06	ebooks/14052
575190	application/epub+zip	http://www.gutenberg.org/ebooks/14052.epub.noimages	2020-06-07 01:05:21.053003	ebooks/14052
438816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14052/14052.zip	2006-01-25 11:54:40	ebooks/14052
1139028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14052/14052.txt	2006-01-25 11:53:00	ebooks/14052
1138948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14052/14052-8.txt	2006-01-25 11:53:00	ebooks/14052
575190	application/epub+zip	http://www.gutenberg.org/ebooks/14052.epub.images	2020-06-07 01:05:19.891093	ebooks/14052
2879838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14052.kindle.noimages	2020-06-07 01:05:28.852889	ebooks/14052
15581	image/jpeg	http://www.gutenberg.org/cache/epub/14052/pg14052.cover.medium.jpg	2020-06-07 01:05:29.530877	ebooks/14052
4148	image/jpeg	http://www.gutenberg.org/cache/epub/14052/pg14052.cover.small.jpg	2020-06-07 01:05:29.265915	ebooks/14052
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/14052.rdf	2020-06-11 01:11:19.085984	ebooks/14052
439345	application/zip	http://www.gutenberg.org/files/14052/14052-8.zip	2006-01-25 11:54:40	ebooks/14052
1139459	text/plain	http://www.gutenberg.org/ebooks/14052.txt.utf-8	2020-06-07 01:05:17.952056	ebooks/14052
80732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14053/14053-8.txt	2004-11-15 07:06:14	ebooks/14053
4254	image/jpeg	http://www.gutenberg.org/cache/epub/14053/pg14053.cover.small.jpg	2020-06-07 01:05:35.776797	ebooks/14053
1309408	application/zip	http://www.gutenberg.org/files/14053/14053-h.zip	2004-11-15 07:06:16	ebooks/14053
61486	application/epub+zip	http://www.gutenberg.org/ebooks/14053.epub.noimages	2020-06-07 01:05:30.753924	ebooks/14053
80726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14053/14053.txt	2004-11-15 07:06:14	ebooks/14053
103238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14053/14053-h/14053-h.htm	2004-11-15 07:06:14	ebooks/14053
34465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14053/14053.zip	2004-11-15 07:06:16	ebooks/14053
595384	application/epub+zip	http://www.gutenberg.org/ebooks/14053.epub.images	2020-06-07 01:05:30.570873	ebooks/14053
1944570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14053.kindle.images	2020-06-07 01:05:35.374803	ebooks/14053
34494	application/zip	http://www.gutenberg.org/files/14053/14053-8.zip	2004-11-15 07:06:16	ebooks/14053
259348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14053.kindle.noimages	2020-06-07 01:05:35.719848	ebooks/14053
21294	image/jpeg	http://www.gutenberg.org/cache/epub/14053/pg14053.cover.medium.jpg	2020-06-07 01:05:35.847867	ebooks/14053
80706	text/plain	http://www.gutenberg.org/ebooks/14053.txt.utf-8	2020-06-07 01:05:30.154868	ebooks/14053
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14053.rdf	2020-06-11 01:11:19.111973	ebooks/14053
498233	text/plain	http://www.gutenberg.org/ebooks/14054.txt.utf-8	2020-06-07 01:05:36.020827	ebooks/14054
970350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14054.kindle.noimages	2020-06-07 01:05:39.376963	ebooks/14054
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/14054.rdf	2020-06-11 01:11:19.139971	ebooks/14054
498069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14054/14054-8.txt	2004-11-15 07:16:22	ebooks/14054
1689346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14054.kindle.images	2020-06-07 01:05:38.163987	ebooks/14054
228346	application/epub+zip	http://www.gutenberg.org/ebooks/14054.epub.noimages	2020-06-07 01:05:36.793847	ebooks/14054
555137	application/zip	http://www.gutenberg.org/files/14054/14054-h.zip	2004-11-15 07:16:24	ebooks/14054
588686	application/epub+zip	http://www.gutenberg.org/ebooks/14054.epub.images	2020-06-07 01:05:36.537789	ebooks/14054
3290	image/jpeg	http://www.gutenberg.org/cache/epub/14054/pg14054.cover.small.jpg	2020-06-07 01:05:39.43195	ebooks/14054
11949	image/jpeg	http://www.gutenberg.org/cache/epub/14054/pg14054.cover.medium.jpg	2020-06-07 01:05:39.474961	ebooks/14054
192132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14054/14054.zip	2004-11-15 07:16:24	ebooks/14054
533114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14054/14054-h/14054-h.htm	2004-11-15 07:16:22	ebooks/14054
192322	application/zip	http://www.gutenberg.org/files/14054/14054-8.zip	2004-11-15 07:16:24	ebooks/14054
498085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14054/14054.txt	2004-11-15 07:16:22	ebooks/14054
1156477	application/epub+zip	http://www.gutenberg.org/ebooks/14055.epub.images	2020-06-07 01:05:42.08195	ebooks/14055
132995	text/plain	http://www.gutenberg.org/ebooks/14055.txt.utf-8	2020-06-07 01:05:39.634953	ebooks/14055
133053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14055/14055.txt	2004-11-15 07:20:35	ebooks/14055
165430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14055/14055-h/14055-h.htm	2004-11-15 07:26:24	ebooks/14055
133018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14055/14055-8.txt	2004-11-15 07:20:35	ebooks/14055
17289	image/jpeg	http://www.gutenberg.org/cache/epub/14055/pg14055.cover.medium.jpg	2020-06-07 01:05:44.34894	ebooks/14055
81871	application/epub+zip	http://www.gutenberg.org/ebooks/14055.epub.noimages	2020-06-07 01:05:42.311953	ebooks/14055
3978	image/jpeg	http://www.gutenberg.org/cache/epub/14055/pg14055.cover.small.jpg	2020-06-07 01:05:44.305931	ebooks/14055
50086	application/zip	http://www.gutenberg.org/files/14055/14055.zip	2004-11-15 07:20:35	ebooks/14055
339071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14055.kindle.noimages	2020-06-07 01:05:44.257906	ebooks/14055
50084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14055/14055-8.zip	2004-11-15 07:20:35	ebooks/14055
2804308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14055.kindle.images	2020-06-07 01:05:43.776971	ebooks/14055
324859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14055/14055-h.zip	2004-11-15 07:28:09	ebooks/14055
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/14055.rdf	2020-06-11 01:11:19.16698	ebooks/14055
17894	image/jpeg	http://www.gutenberg.org/cache/epub/14056/pg14056.cover.medium.jpg	2020-06-07 01:05:47.01189	ebooks/14056
2289065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14056.kindle.images	2020-06-07 01:05:46.206897	ebooks/14056
4206	image/jpeg	http://www.gutenberg.org/cache/epub/14056/pg14056.cover.small.jpg	2020-06-07 01:05:46.846874	ebooks/14056
211347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14056/14056.txt	2004-11-15 08:57:05	ebooks/14056
79717	application/zip	http://www.gutenberg.org/files/14056/14056.zip	2004-11-15 08:57:05	ebooks/14056
211340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14056/14056-8.txt	2004-11-15 08:57:05	ebooks/14056
79862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14056/14056-8.zip	2004-11-15 08:57:05	ebooks/14056
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/14056.rdf	2020-06-11 01:11:19.195976	ebooks/14056
211449	text/plain	http://www.gutenberg.org/ebooks/14056.txt.utf-8	2020-06-07 01:05:44.508886	ebooks/14056
241655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14056/14056-h/14056-h.htm	2004-11-15 09:00:40	ebooks/14056
1080602	application/zip	http://www.gutenberg.org/files/14056/14056-h.zip	2004-11-15 09:06:09	ebooks/14056
1123549	application/epub+zip	http://www.gutenberg.org/ebooks/14056.epub.images	2020-06-07 01:05:44.927885	ebooks/14056
111251	application/epub+zip	http://www.gutenberg.org/ebooks/14056.epub.noimages	2020-06-07 01:05:45.114892	ebooks/14056
460735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14056.kindle.noimages	2020-06-07 01:05:46.79689	ebooks/14056
73101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14057/14057.txt	2004-11-15 08:59:52	ebooks/14057
1512094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14057/14057-h.zip	2004-11-15 08:59:52	ebooks/14057
73088	text/plain	http://www.gutenberg.org/ebooks/14057.txt.utf-8	2020-06-07 01:05:47.173918	ebooks/14057
30598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14057/14057.zip	2004-11-15 08:59:52	ebooks/14057
2043924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14057.kindle.images	2020-06-07 01:05:52.623099	ebooks/14057
73108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14057/14057-8.txt	2004-11-15 08:59:52	ebooks/14057
58497	application/epub+zip	http://www.gutenberg.org/ebooks/14057.epub.noimages	2020-06-07 01:05:47.854865	ebooks/14057
30645	application/zip	http://www.gutenberg.org/files/14057/14057-8.zip	2004-11-15 08:59:52	ebooks/14057
21374	image/jpeg	http://www.gutenberg.org/cache/epub/14057/pg14057.cover.medium.jpg	2020-06-07 01:05:53.082088	ebooks/14057
249543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14057.kindle.noimages	2020-06-07 01:05:53.005079	ebooks/14057
101989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14057/14057-h/14057-h.htm	2004-11-15 08:59:52	ebooks/14057
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14057.rdf	2020-06-11 01:11:19.231977	ebooks/14057
4266	image/jpeg	http://www.gutenberg.org/cache/epub/14057/pg14057.cover.small.jpg	2020-06-07 01:05:53.046091	ebooks/14057
684992	application/epub+zip	http://www.gutenberg.org/ebooks/14057.epub.images	2020-06-07 01:05:47.6389	ebooks/14057
3677	image/jpeg	http://www.gutenberg.org/cache/epub/14058/pg14058.cover.small.jpg	2020-06-07 01:05:55.616059	ebooks/14058
296355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14058/14058.txt	2004-11-15 18:37:30	ebooks/14058
593129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14058.kindle.images	2020-06-07 01:05:54.773116	ebooks/14058
104337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14058/14058-8.zip	2004-11-15 18:37:30	ebooks/14058
104301	application/zip	http://www.gutenberg.org/files/14058/14058.zip	2004-11-15 18:37:30	ebooks/14058
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/14058.rdf	2020-06-11 01:11:19.257977	ebooks/14058
139229	application/epub+zip	http://www.gutenberg.org/ebooks/14058.epub.images	2020-06-07 01:05:53.690137	ebooks/14058
593121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14058.kindle.noimages	2020-06-07 01:05:55.563074	ebooks/14058
111786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14058/14058-h.zip	2004-11-15 18:51:54	ebooks/14058
18447	image/jpeg	http://www.gutenberg.org/cache/epub/14058/pg14058.cover.medium.jpg	2020-06-07 01:05:55.668051	ebooks/14058
296241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14058/14058-8.txt	2004-11-15 18:37:30	ebooks/14058
139229	application/epub+zip	http://www.gutenberg.org/ebooks/14058.epub.noimages	2020-06-07 01:05:53.988119	ebooks/14058
296333	text/plain	http://www.gutenberg.org/ebooks/14058.txt.utf-8	2020-06-07 01:05:53.22414	ebooks/14058
341544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14058/14058-h/14058-h.htm	2004-11-15 18:51:11	ebooks/14058
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/14059.rdf	2020-06-11 01:11:19.283992	ebooks/14059
157479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14059/14059-h.zip	2004-11-16 05:26:12	ebooks/14059
768328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14059.kindle.images	2020-06-07 01:05:57.354059	ebooks/14059
406632	text/plain	http://www.gutenberg.org/ebooks/14059.txt.utf-8	2020-06-07 01:05:55.844078	ebooks/14059
12514	image/jpeg	http://www.gutenberg.org/cache/epub/14059/pg14059.cover.medium.jpg	2020-06-07 01:05:58.491037	ebooks/14059
768325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14059.kindle.noimages	2020-06-07 01:05:58.379009	ebooks/14059
182572	application/epub+zip	http://www.gutenberg.org/ebooks/14059.epub.images	2020-06-07 01:05:56.239045	ebooks/14059
428299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14059/14059-h/14059-h.htm	2004-11-16 05:26:08	ebooks/14059
397235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14059/14059-8.txt	2004-11-16 05:26:08	ebooks/14059
3346	image/jpeg	http://www.gutenberg.org/cache/epub/14059/pg14059.cover.small.jpg	2020-06-07 01:05:58.439008	ebooks/14059
182573	application/epub+zip	http://www.gutenberg.org/ebooks/14059.epub.noimages	2020-06-07 01:05:56.442082	ebooks/14059
152063	application/zip	http://www.gutenberg.org/files/14059/14059-8.zip	2004-11-16 05:26:10	ebooks/14059
289112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1406.kindle.images	2020-06-01 00:55:07.177681	ebooks/1406
68528	application/epub+zip	http://www.gutenberg.org/ebooks/1406.epub.images	2020-06-01 00:55:06.7777	ebooks/1406
134992	text/html	http://www.gutenberg.org/files/1406/1406-h/1406-h.htm	2005-04-03 09:48:55	ebooks/1406
126252	text/plain	http://www.gutenberg.org/ebooks/1406.txt.utf-8	2020-06-01 00:55:06.641718	ebooks/1406
49440	application/zip	http://www.gutenberg.org/files/1406/1406-h.zip	2005-04-03 09:50:24	ebooks/1406
3881	image/jpeg	http://www.gutenberg.org/cache/epub/1406/pg1406.cover.small.jpg	2020-06-01 00:55:07.529682	ebooks/1406
48191	application/zip	http://www.gutenberg.org/files/1406/1406.zip	2005-04-03 09:50:24	ebooks/1406
289103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1406.kindle.noimages	2020-06-01 00:55:07.502677	ebooks/1406
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/1406.rdf	2020-06-11 01:01:14.074028	ebooks/1406
126251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1406/1406.txt	2005-04-03 09:50:24	ebooks/1406
68527	application/epub+zip	http://www.gutenberg.org/ebooks/1406.epub.noimages	2020-06-01 00:55:06.855695	ebooks/1406
16881	image/jpeg	http://www.gutenberg.org/cache/epub/1406/pg1406.cover.medium.jpg	2020-06-01 00:55:07.555679	ebooks/1406
367379	application/epub+zip	http://www.gutenberg.org/ebooks/14060.epub.images	2020-06-07 01:05:59.370008	ebooks/14060
868832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14060/14060-h/14060-h.htm	2015-11-19 05:22:06	ebooks/14060
361453	application/epub+zip	http://www.gutenberg.org/ebooks/14060.epub.noimages	2020-06-07 01:05:59.675055	ebooks/14060
1506273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14060.kindle.noimages	2020-06-07 01:06:03.275961	ebooks/14060
336286	application/zip	http://www.gutenberg.org/files/14060/14060-h.zip	2015-11-19 05:22:16	ebooks/14060
832898	text/plain	http://www.gutenberg.org/ebooks/14060.txt.utf-8	2020-06-07 01:05:58.698016	ebooks/14060
832891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14060/14060.txt	2015-11-19 05:22:04	ebooks/14060
3738	image/jpeg	http://www.gutenberg.org/cache/epub/14060/pg14060.cover.small.jpg	2020-06-07 01:06:03.321956	ebooks/14060
321983	application/zip	http://www.gutenberg.org/files/14060/14060-8.zip	2015-11-19 05:22:16	ebooks/14060
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/14060.rdf	2020-06-11 01:11:19.311969	ebooks/14060
832887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14060/14060-8.txt	2015-11-19 05:22:04	ebooks/14060
321902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14060/14060.zip	2015-11-19 05:22:16	ebooks/14060
1518963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14060.kindle.images	2020-06-07 01:06:01.497978	ebooks/14060
14778	image/jpeg	http://www.gutenberg.org/cache/epub/14060/pg14060.cover.medium.jpg	2020-06-07 01:06:03.365978	ebooks/14060
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/14061.rdf	2020-06-11 01:11:19.336967	ebooks/14061
236191	application/zip	http://www.gutenberg.org/files/14061/14061-h.zip	2004-11-16 08:27:46	ebooks/14061
266695	application/epub+zip	http://www.gutenberg.org/ebooks/14061.epub.images	2020-06-07 01:06:04.001958	ebooks/14061
1104607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14061.kindle.images	2020-06-07 01:06:05.466935	ebooks/14061
609115	text/plain	http://www.gutenberg.org/ebooks/14061.txt.utf-8	2020-06-07 01:06:03.541996	ebooks/14061
1104594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14061.kindle.noimages	2020-06-07 01:06:06.691913	ebooks/14061
230671	application/zip	http://www.gutenberg.org/files/14061/14061.zip	2004-11-16 08:27:46	ebooks/14061
16162	image/jpeg	http://www.gutenberg.org/cache/epub/14061/pg14061.cover.medium.jpg	2020-06-07 01:06:06.795935	ebooks/14061
3807	image/jpeg	http://www.gutenberg.org/cache/epub/14061/pg14061.cover.small.jpg	2020-06-07 01:06:06.750925	ebooks/14061
266694	application/epub+zip	http://www.gutenberg.org/ebooks/14061.epub.noimages	2020-06-07 01:06:04.24094	ebooks/14061
661129	text/html	http://www.gutenberg.org/files/14061/14061-h/14061-h.htm	2004-11-16 08:24:50	ebooks/14061
609114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14061/14061.txt	2004-11-16 08:27:46	ebooks/14061
577878	text/html	http://www.gutenberg.org/files/14062/14062-h/14062-h.htm	2004-11-16 10:10:12	ebooks/14062
11280	image/jpeg	http://www.gutenberg.org/cache/epub/14062/pg14062.cover.medium.jpg	2020-06-07 01:06:09.855921	ebooks/14062
236651	application/epub+zip	http://www.gutenberg.org/ebooks/14062.epub.noimages	2020-06-07 01:06:07.542927	ebooks/14062
2840	image/jpeg	http://www.gutenberg.org/cache/epub/14062/pg14062.cover.small.jpg	2020-06-07 01:06:09.819888	ebooks/14062
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/14062.rdf	2020-06-11 01:11:19.364968	ebooks/14062
971219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14062.kindle.noimages	2020-06-07 01:06:09.7809	ebooks/14062
236651	application/epub+zip	http://www.gutenberg.org/ebooks/14062.epub.images	2020-06-07 01:06:07.363895	ebooks/14062
209730	text/html	http://www.gutenberg.org/files/14062/14062-h.zip	2004-11-16 10:12:55	ebooks/14062
971231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14062.kindle.images	2020-06-07 01:06:08.654903	ebooks/14062
542367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14062/14062.txt	2004-11-16 10:12:55	ebooks/14062
542368	text/plain	http://www.gutenberg.org/ebooks/14062.txt.utf-8	2020-06-07 01:06:06.961959	ebooks/14062
203757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14062/14062.zip	2004-11-16 10:12:55	ebooks/14062
383926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14063.kindle.noimages	2020-06-07 01:06:11.935855	ebooks/14063
99294	application/epub+zip	http://www.gutenberg.org/ebooks/14063.epub.noimages	2020-06-07 01:06:10.446899	ebooks/14063
3880	image/jpeg	http://www.gutenberg.org/cache/epub/14063/pg14063.cover.small.jpg	2020-06-07 01:06:11.968852	ebooks/14063
63386	application/zip	http://www.gutenberg.org/files/14063/14063-8.zip	2004-11-16 10:39:44	ebooks/14063
2467160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14063.kindle.images	2020-06-07 01:06:11.452853	ebooks/14063
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/14063.rdf	2020-06-11 01:11:19.387974	ebooks/14063
182954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14063/14063-h/14063-h.htm	2004-11-16 10:37:54	ebooks/14063
167696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14063/14063-8.txt	2004-11-16 10:37:54	ebooks/14063
1109790	application/zip	http://www.gutenberg.org/files/14063/14063-h.zip	2004-11-16 10:39:44	ebooks/14063
167885	text/plain	http://www.gutenberg.org/ebooks/14063.txt.utf-8	2020-06-07 01:06:09.993866	ebooks/14063
18820	image/jpeg	http://www.gutenberg.org/cache/epub/14063/pg14063.cover.medium.jpg	2020-06-07 01:06:11.999878	ebooks/14063
1144076	application/epub+zip	http://www.gutenberg.org/ebooks/14063.epub.images	2020-06-07 01:06:10.341919	ebooks/14063
90189	text/plain	http://www.gutenberg.org/ebooks/14064.txt.utf-8	2020-06-07 01:06:12.120919	ebooks/14064
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/14064.rdf	2020-06-11 01:11:19.410979	ebooks/14064
34085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14064/14064.zip	2004-11-16 11:53:38	ebooks/14064
95858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14064/14064-h/14064-h.htm	2004-11-16 12:33:34	ebooks/14064
3515	image/jpeg	http://www.gutenberg.org/cache/epub/14064/pg14064.cover.small.jpg	2020-06-07 01:06:13.001833	ebooks/14064
14274	image/jpeg	http://www.gutenberg.org/cache/epub/14064/pg14064.cover.medium.jpg	2020-06-07 01:06:13.028832	ebooks/14064
55420	application/epub+zip	http://www.gutenberg.org/ebooks/14064.epub.images	2020-06-07 01:06:12.299883	ebooks/14064
90188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14064/14064.txt	2004-11-16 11:53:38	ebooks/14064
224676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14064.kindle.noimages	2020-06-07 01:06:12.973833	ebooks/14064
55420	application/epub+zip	http://www.gutenberg.org/ebooks/14064.epub.noimages	2020-06-07 01:06:12.427847	ebooks/14064
224684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14064.kindle.images	2020-06-07 01:06:12.698871	ebooks/14064
36299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14064/14064-h.zip	2004-11-16 12:34:06	ebooks/14064
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/14065.rdf	2020-06-11 01:11:19.434989	ebooks/14065
96070	text/plain	http://www.gutenberg.org/ebooks/14065.txt.utf-8	2020-06-07 01:06:13.144847	ebooks/14065
37242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14065/14065.zip	2004-11-16 13:08:44	ebooks/14065
39466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14065/14065-h.zip	2004-11-16 13:12:16	ebooks/14065
104789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14065/14065-h/14065-h.htm	2004-11-16 13:11:44	ebooks/14065
63896	application/epub+zip	http://www.gutenberg.org/ebooks/14065.epub.images	2020-06-07 01:06:13.350869	ebooks/14065
16220	image/jpeg	http://www.gutenberg.org/cache/epub/14065/pg14065.cover.medium.jpg	2020-06-07 01:06:14.242824	ebooks/14065
256399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14065.kindle.noimages	2020-06-07 01:06:14.181816	ebooks/14065
3694	image/jpeg	http://www.gutenberg.org/cache/epub/14065/pg14065.cover.small.jpg	2020-06-07 01:06:14.212813	ebooks/14065
256404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14065.kindle.images	2020-06-07 01:06:13.837815	ebooks/14065
63895	application/epub+zip	http://www.gutenberg.org/ebooks/14065.epub.noimages	2020-06-07 01:06:13.495823	ebooks/14065
96069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14065/14065.txt	2004-11-16 13:08:44	ebooks/14065
82288	application/epub+zip	http://www.gutenberg.org/ebooks/14066.epub.images	2020-06-07 01:06:14.643867	ebooks/14066
82286	application/epub+zip	http://www.gutenberg.org/ebooks/14066.epub.noimages	2020-06-07 01:06:14.836848	ebooks/14066
3877	image/jpeg	http://www.gutenberg.org/cache/epub/14066/pg14066.cover.small.jpg	2020-06-07 01:06:15.818787	ebooks/14066
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/14066.rdf	2020-06-11 01:11:19.462999	ebooks/14066
14000	image/jpeg	http://www.gutenberg.org/cache/epub/14066/pg14066.cover.medium.jpg	2020-06-07 01:06:15.848839	ebooks/14066
152095	text/plain	http://www.gutenberg.org/ebooks/14066.txt.utf-8	2020-06-07 01:06:14.36282	ebooks/14066
54670	application/zip	http://www.gutenberg.org/files/14066/14066-8.zip	2004-11-16 17:34:16	ebooks/14066
166923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14066/14066-h/14066-h.htm	2004-11-16 17:53:12	ebooks/14066
152123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14066/14066-8.txt	2004-11-16 17:34:16	ebooks/14066
152154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14066/14066.txt	2004-11-16 17:34:16	ebooks/14066
54668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14066/14066.zip	2004-11-16 17:34:16	ebooks/14066
337658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14066.kindle.noimages	2020-06-07 01:06:15.785815	ebooks/14066
337664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14066.kindle.images	2020-06-07 01:06:15.313839	ebooks/14066
57440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14066/14066-h.zip	2004-11-16 17:54:27	ebooks/14066
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14067.rdf	2020-06-11 01:11:19.488965	ebooks/14067
257086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14067.kindle.noimages	2020-06-07 01:06:21.742912	ebooks/14067
1376332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14067/14067-h.zip	2004-11-17 03:42:36	ebooks/14067
33453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14067/14067-8.zip	2004-11-17 03:42:36	ebooks/14067
33423	application/zip	http://www.gutenberg.org/files/14067/14067.zip	2004-11-17 03:42:36	ebooks/14067
78670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14067/14067-8.txt	2004-11-17 03:42:34	ebooks/14067
4295	image/jpeg	http://www.gutenberg.org/cache/epub/14067/pg14067.cover.small.jpg	2020-06-07 01:06:21.779915	ebooks/14067
530996	application/epub+zip	http://www.gutenberg.org/ebooks/14067.epub.images	2020-06-07 01:06:16.356811	ebooks/14067
98881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14067/14067-h/14067-h.htm	2004-11-17 03:42:34	ebooks/14067
78651	text/plain	http://www.gutenberg.org/ebooks/14067.txt.utf-8	2020-06-07 01:06:15.975825	ebooks/14067
21553	image/jpeg	http://www.gutenberg.org/cache/epub/14067/pg14067.cover.medium.jpg	2020-06-07 01:06:21.813916	ebooks/14067
1865728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14067.kindle.images	2020-06-07 01:06:21.402924	ebooks/14067
78667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14067/14067.txt	2004-11-17 03:42:34	ebooks/14067
61106	application/epub+zip	http://www.gutenberg.org/ebooks/14067.epub.noimages	2020-06-07 01:06:16.538823	ebooks/14067
1246452	application/zip	http://www.gutenberg.org/files/14068/14068-h.zip	2004-11-17 06:35:05	ebooks/14068
3230711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14068.kindle.images	2020-06-07 01:06:25.803895	ebooks/14068
998077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14068/14068-8.txt	2004-11-17 06:24:50	ebooks/14068
998084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14068/14068.txt	2004-11-17 06:24:50	ebooks/14068
998064	text/plain	http://www.gutenberg.org/ebooks/14068.txt.utf-8	2020-06-07 01:06:21.963935	ebooks/14068
1150951	application/epub+zip	http://www.gutenberg.org/ebooks/14068.epub.images	2020-06-07 01:06:22.894971	ebooks/14068
1958154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14068.kindle.noimages	2020-06-07 01:06:28.056846	ebooks/14068
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/14068.rdf	2020-06-11 01:11:19.514983	ebooks/14068
1036992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14068/14068-h/14068-h.htm	2004-11-17 06:33:09	ebooks/14068
3409	image/jpeg	http://www.gutenberg.org/cache/epub/14068/pg14068.cover.small.jpg	2020-06-07 01:06:28.117861	ebooks/14068
371755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14068/14068.zip	2004-11-17 06:24:50	ebooks/14068
512178	application/epub+zip	http://www.gutenberg.org/ebooks/14068.epub.noimages	2020-06-07 01:06:23.419926	ebooks/14068
22062	image/jpeg	http://www.gutenberg.org/cache/epub/14068/pg14068.cover.medium.jpg	2020-06-07 01:06:28.176825	ebooks/14068
371803	application/zip	http://www.gutenberg.org/files/14068/14068-8.zip	2004-11-17 06:24:50	ebooks/14068
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/14069.rdf	2020-06-11 01:11:19.539971	ebooks/14069
15291	image/jpeg	http://www.gutenberg.org/cache/epub/14069/pg14069.cover.medium.jpg	2020-06-07 01:06:29.852864	ebooks/14069
40603	application/epub+zip	http://www.gutenberg.org/ebooks/14069.epub.noimages	2020-06-07 01:06:29.274874	ebooks/14069
57556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14069/14069-h/14069-h.htm	2004-11-17 07:01:42	ebooks/14069
163719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14069.kindle.noimages	2020-06-07 01:06:29.799825	ebooks/14069
105165	application/epub+zip	http://www.gutenberg.org/ebooks/14069.epub.images	2020-06-07 01:06:29.09682	ebooks/14069
275813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14069.kindle.images	2020-06-07 01:06:29.569883	ebooks/14069
17961	application/zip	http://www.gutenberg.org/files/14069/14069-8.zip	2004-11-17 07:01:46	ebooks/14069
45794	text/plain	http://www.gutenberg.org/ebooks/14069.txt.utf-8	2020-06-07 01:06:28.321858	ebooks/14069
3714	image/jpeg	http://www.gutenberg.org/cache/epub/14069/pg14069.cover.small.jpg	2020-06-07 01:06:29.826856	ebooks/14069
45246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14069/14069-8.txt	2004-11-17 07:01:42	ebooks/14069
85276	application/zip	http://www.gutenberg.org/files/14069/14069-h.zip	2004-11-17 07:01:46	ebooks/14069
55146	application/epub+zip	http://www.gutenberg.org/ebooks/1407.epub.noimages	2020-06-01 00:55:07.852683	ebooks/1407
14122	image/jpeg	http://www.gutenberg.org/cache/epub/1407/pg1407.cover.medium.jpg	2020-06-01 00:55:08.445674	ebooks/1407
35666	application/zip	http://www.gutenberg.org/files/1407/1407-h.zip	2005-04-03 10:14:14	ebooks/1407
222650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1407.kindle.noimages	2020-06-01 00:55:08.394663	ebooks/1407
89845	text/plain	http://www.gutenberg.org/ebooks/1407.txt.utf-8	2020-06-01 00:55:07.664687	ebooks/1407
34305	application/zip	http://www.gutenberg.org/files/1407/1407.zip	2005-04-03 10:14:14	ebooks/1407
3978	image/jpeg	http://www.gutenberg.org/cache/epub/1407/pg1407.cover.small.jpg	2020-06-01 00:55:08.420676	ebooks/1407
222653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1407.kindle.images	2020-06-01 00:55:08.122709	ebooks/1407
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/1407.rdf	2020-06-11 01:01:14.098036	ebooks/1407
98936	text/html	http://www.gutenberg.org/files/1407/1407-h/1407-h.htm	2005-04-03 10:12:56	ebooks/1407
55145	application/epub+zip	http://www.gutenberg.org/ebooks/1407.epub.images	2020-06-01 00:55:07.783673	ebooks/1407
89844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1407/1407.txt	2005-04-03 10:14:14	ebooks/1407
297730	application/epub+zip	http://www.gutenberg.org/ebooks/14070.epub.noimages	2020-06-07 01:06:31.203812	ebooks/14070
254537	text/html; charset=utf-8	http://www.gutenberg.org/files/14070/14070-h.zip	2004-11-29 09:24:30	ebooks/14070
1300073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14070.kindle.images	2020-06-07 01:06:33.310086	ebooks/14070
689218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14070/14070-8.txt	2004-11-17 06:45:38	ebooks/14070
689215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14070/14070.txt	2004-11-17 06:45:38	ebooks/14070
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/14070.rdf	2020-06-11 01:11:19.566968	ebooks/14070
237784	application/zip	http://www.gutenberg.org/files/14070/14070-8.zip	2004-11-17 06:48:16	ebooks/14070
1300066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14070.kindle.noimages	2020-06-07 01:06:35.398039	ebooks/14070
689311	text/plain; charset=utf-8	http://www.gutenberg.org/files/14070/14070-0.txt	2004-11-17 06:44:06	ebooks/14070
297729	application/epub+zip	http://www.gutenberg.org/ebooks/14070.epub.images	2020-06-07 01:06:30.751859	ebooks/14070
18236	image/jpeg	http://www.gutenberg.org/cache/epub/14070/pg14070.cover.medium.jpg	2020-06-07 01:06:35.578051	ebooks/14070
829420	text/html; charset=utf-8	http://www.gutenberg.org/files/14070/14070-h/14070-h.htm	2004-11-29 09:22:10	ebooks/14070
237739	application/zip	http://www.gutenberg.org/files/14070/14070.zip	2004-11-17 06:48:16	ebooks/14070
238023	text/plain; charset=utf-8	http://www.gutenberg.org/files/14070/14070-0.zip	2004-11-17 06:48:16	ebooks/14070
4054	image/jpeg	http://www.gutenberg.org/cache/epub/14070/pg14070.cover.small.jpg	2020-06-07 01:06:35.491052	ebooks/14070
3292	image/jpeg	http://www.gutenberg.org/cache/epub/14071/pg14071.cover.small.jpg	2020-06-07 01:06:37.909069	ebooks/14071
289738	text/plain	http://www.gutenberg.org/ebooks/14071.txt.utf-8	2020-06-07 01:06:35.819033	ebooks/14071
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/14071.rdf	2020-06-11 01:11:19.591968	ebooks/14071
11801	image/jpeg	http://www.gutenberg.org/cache/epub/14071/pg14071.cover.medium.jpg	2020-06-07 01:06:37.933009	ebooks/14071
570425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14071.kindle.noimages	2020-06-07 01:06:37.885005	ebooks/14071
111217	application/zip	http://www.gutenberg.org/files/14071/14071-8.zip	2004-11-17 07:27:08	ebooks/14071
142181	application/epub+zip	http://www.gutenberg.org/ebooks/14071.epub.noimages	2020-06-07 01:06:36.415076	ebooks/14071
326576	text/html	http://www.gutenberg.org/ebooks/14071.html.images	2020-06-07 01:06:36.04409	ebooks/14071
570433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14071.kindle.images	2020-06-07 01:06:37.148042	ebooks/14071
283860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14071/14071-8.txt	2004-11-17 07:27:02	ebooks/14071
142181	application/epub+zip	http://www.gutenberg.org/ebooks/14071.epub.images	2020-06-07 01:06:36.292033	ebooks/14071
326576	text/html	http://www.gutenberg.org/ebooks/14071.html.noimages	2020-06-07 01:06:36.119031	ebooks/14071
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/14072.rdf	2020-06-11 01:11:19.618968	ebooks/14072
14648	image/jpeg	http://www.gutenberg.org/cache/epub/14072/pg14072.cover.medium.jpg	2020-06-07 01:06:42.549976	ebooks/14072
335976	application/epub+zip	http://www.gutenberg.org/ebooks/14072.epub.noimages	2020-06-07 01:06:39.137046	ebooks/14072
823306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14072/14072-h/14072-h.htm	2004-11-17 07:38:22	ebooks/14072
3394	image/jpeg	http://www.gutenberg.org/cache/epub/14072/pg14072.cover.small.jpg	2020-06-07 01:06:42.49095	ebooks/14072
335976	application/epub+zip	http://www.gutenberg.org/ebooks/14072.epub.images	2020-06-07 01:06:38.740017	ebooks/14072
1359374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14072.kindle.images	2020-06-07 01:06:40.77098	ebooks/14072
280513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14072/14072.zip	2004-11-17 07:38:22	ebooks/14072
280708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14072/14072-8.zip	2004-11-17 07:38:22	ebooks/14072
753744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14072/14072.txt	2004-11-17 07:38:22	ebooks/14072
753393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14072/14072-8.txt	2004-11-17 07:38:22	ebooks/14072
1359358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14072.kindle.noimages	2020-06-07 01:06:42.425965	ebooks/14072
293769	application/zip	http://www.gutenberg.org/files/14072/14072-h.zip	2004-11-17 07:38:22	ebooks/14072
753713	text/plain	http://www.gutenberg.org/ebooks/14072.txt.utf-8	2020-06-07 01:06:38.056013	ebooks/14072
3926	image/jpeg	http://www.gutenberg.org/cache/epub/14073/pg14073.cover.small.jpg	2020-06-07 01:06:44.490917	ebooks/14073
124899	application/epub+zip	http://www.gutenberg.org/ebooks/14073.epub.noimages	2020-06-07 01:06:43.226977	ebooks/14073
273468	text/html	http://www.gutenberg.org/ebooks/14073.html.images	2020-06-07 01:06:42.915999	ebooks/14073
273468	text/html	http://www.gutenberg.org/ebooks/14073.html.noimages	2020-06-07 01:06:42.979973	ebooks/14073
13159	image/jpeg	http://www.gutenberg.org/cache/epub/14073/pg14073.cover.medium.jpg	2020-06-07 01:06:44.513936	ebooks/14073
247489	text/plain	http://www.gutenberg.org/ebooks/14073.txt.utf-8	2020-06-07 01:06:42.732984	ebooks/14073
492199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14073.kindle.noimages	2020-06-07 01:06:44.464928	ebooks/14073
96627	application/zip	http://www.gutenberg.org/files/14073/14073-8.zip	2004-11-17 08:32:12	ebooks/14073
236885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14073/14073-8.txt	2004-11-17 08:32:08	ebooks/14073
492207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14073.kindle.images	2020-06-07 01:06:43.866998	ebooks/14073
124899	application/epub+zip	http://www.gutenberg.org/ebooks/14073.epub.images	2020-06-07 01:06:43.12396	ebooks/14073
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/14073.rdf	2020-06-11 01:11:19.641966	ebooks/14073
74691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14074/14074-8.txt	2004-11-17 08:37:04	ebooks/14074
93668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14074/14074-h/14074-h.htm	2004-11-17 08:37:04	ebooks/14074
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14074.rdf	2020-06-11 01:11:19.668966	ebooks/14074
1578051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14074/14074-h.zip	2004-11-17 08:37:04	ebooks/14074
74680	text/plain	http://www.gutenberg.org/ebooks/14074.txt.utf-8	2020-06-07 01:06:44.619934	ebooks/14074
31456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14074/14074-8.zip	2004-11-17 08:37:04	ebooks/14074
22645	image/jpeg	http://www.gutenberg.org/cache/epub/14074/pg14074.cover.medium.jpg	2020-06-07 01:06:49.505853	ebooks/14074
247422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14074.kindle.noimages	2020-06-07 01:06:49.435893	ebooks/14074
31412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14074/14074.zip	2004-11-17 08:37:04	ebooks/14074
74691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14074/14074.txt	2004-11-17 08:37:04	ebooks/14074
586412	application/epub+zip	http://www.gutenberg.org/ebooks/14074.epub.images	2020-06-07 01:06:45.031926	ebooks/14074
1939222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14074.kindle.images	2020-06-07 01:06:49.10686	ebooks/14074
4464	image/jpeg	http://www.gutenberg.org/cache/epub/14074/pg14074.cover.small.jpg	2020-06-07 01:06:49.471869	ebooks/14074
58660	application/epub+zip	http://www.gutenberg.org/ebooks/14074.epub.noimages	2020-06-07 01:06:45.213937	ebooks/14074
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/14075.rdf	2020-06-11 01:11:19.69397	ebooks/14075
2455765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14075.kindle.images	2020-06-07 01:06:55.339793	ebooks/14075
1695398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14075/14075-h/14075-h.htm	2004-11-17 10:17:10	ebooks/14075
2454261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14075.kindle.noimages	2020-06-07 01:06:58.645969	ebooks/14075
1342984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14075/14075-8.txt	2004-11-17 10:17:10	ebooks/14075
13427	image/jpeg	http://www.gutenberg.org/cache/epub/14075/pg14075.cover.medium.jpg	2020-06-07 01:06:59.039967	ebooks/14075
1363268	text/plain	http://www.gutenberg.org/ebooks/14075.txt.utf-8	2020-06-07 01:06:49.663895	ebooks/14075
562149	application/epub+zip	http://www.gutenberg.org/ebooks/14075.epub.noimages	2020-06-07 01:06:52.033842	ebooks/14075
481579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14075/14075-8.zip	2004-11-17 10:17:14	ebooks/14075
3223	image/jpeg	http://www.gutenberg.org/cache/epub/14075/pg14075.cover.small.jpg	2020-06-07 01:06:58.847976	ebooks/14075
521217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14075/14075-h.zip	2004-11-17 10:17:14	ebooks/14075
562601	application/epub+zip	http://www.gutenberg.org/ebooks/14075.epub.images	2020-06-07 01:06:51.2239	ebooks/14075
244646	application/epub+zip	http://www.gutenberg.org/ebooks/14076.epub.noimages	2020-06-07 01:07:00.102964	ebooks/14076
215621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14076/14076-h.zip	2014-01-04 23:20:26	ebooks/14076
1022291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14076.kindle.images	2020-06-07 01:07:01.304923	ebooks/14076
548242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14076/14076.txt	2014-01-04 23:17:46	ebooks/14076
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/14076.rdf	2020-06-11 01:11:19.718966	ebooks/14076
1022286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14076.kindle.noimages	2020-06-07 01:07:02.504917	ebooks/14076
244647	application/epub+zip	http://www.gutenberg.org/ebooks/14076.epub.images	2020-06-07 01:06:59.916951	ebooks/14076
3443	image/jpeg	http://www.gutenberg.org/cache/epub/14076/pg14076.cover.small.jpg	2020-06-07 01:07:02.543893	ebooks/14076
574851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14076/14076-h/14076-h.htm	2014-01-04 23:19:50	ebooks/14076
211825	application/zip	http://www.gutenberg.org/files/14076/14076-8.zip	2014-01-04 23:20:26	ebooks/14076
12417	image/jpeg	http://www.gutenberg.org/cache/epub/14076/pg14076.cover.medium.jpg	2020-06-07 01:07:02.578895	ebooks/14076
548238	text/plain	http://www.gutenberg.org/ebooks/14076.txt.utf-8	2020-06-07 01:06:59.490928	ebooks/14076
211772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14076/14076.zip	2014-01-04 23:20:26	ebooks/14076
548249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14076/14076-8.txt	2014-01-04 23:18:54	ebooks/14076
249524	application/epub+zip	http://www.gutenberg.org/ebooks/14077.epub.noimages	2020-06-07 01:07:03.713882	ebooks/14077
30729	text/html; charset=us-ascii	http://www.gutenberg.org/files/14077/14077-h/14077-h.htm	2004-11-17 10:29:40	ebooks/14077
26057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14077/14077.txt	2004-11-17 10:29:40	ebooks/14077
3004388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14077.kindle.images	2020-06-07 01:07:04.7299	ebooks/14077
1862821	text/html; charset=us-ascii	http://www.gutenberg.org/files/14077/14077-h.zip	2004-11-17 10:29:40	ebooks/14077
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/14077.rdf	2020-06-11 01:11:19.743973	ebooks/14077
564864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14077.kindle.noimages	2020-06-07 01:07:05.048861	ebooks/14077
18507	image/jpeg	http://www.gutenberg.org/cache/epub/14077/pg14077.cover.medium.jpg	2020-06-07 01:07:05.101862	ebooks/14077
8962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14077/14077.zip	2004-11-17 10:29:40	ebooks/14077
1491112	application/epub+zip	http://www.gutenberg.org/ebooks/14077.epub.images	2020-06-07 01:07:03.341898	ebooks/14077
26029	text/plain	http://www.gutenberg.org/ebooks/14077.txt.utf-8	2020-06-07 01:07:02.708914	ebooks/14077
2900	image/jpeg	http://www.gutenberg.org/cache/epub/14077/pg14077.cover.small.jpg	2020-06-07 01:07:05.075863	ebooks/14077
776992	text/plain	http://www.gutenberg.org/ebooks/14078.txt.utf-8	2020-06-07 01:07:05.207852	ebooks/14078
4388	image/jpeg	http://www.gutenberg.org/cache/epub/14078/pg14078.cover.small.jpg	2020-06-07 01:07:10.002813	ebooks/14078
406606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14078/14078-h.zip	2004-11-17 12:34:55	ebooks/14078
1728491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14078.kindle.images	2020-06-07 01:07:08.131816	ebooks/14078
776906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14078/14078.txt	2004-11-17 12:26:27	ebooks/14078
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/14078.rdf	2020-06-11 01:11:19.769968	ebooks/14078
855657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14078/14078-h/14078-h.htm	2004-11-17 12:33:18	ebooks/14078
303191	application/zip	http://www.gutenberg.org/files/14078/14078-8.zip	2004-11-17 12:26:27	ebooks/14078
355017	application/epub+zip	http://www.gutenberg.org/ebooks/14078.epub.noimages	2020-06-07 01:07:06.372887	ebooks/14078
302991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14078/14078.zip	2004-11-17 12:26:28	ebooks/14078
440543	application/epub+zip	http://www.gutenberg.org/ebooks/14078.epub.images	2020-06-07 01:07:06.006876	ebooks/14078
17492	image/jpeg	http://www.gutenberg.org/cache/epub/14078/pg14078.cover.medium.jpg	2020-06-07 01:07:10.090805	ebooks/14078
776881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14078/14078-8.txt	2004-11-17 12:26:27	ebooks/14078
1558121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14078.kindle.noimages	2020-06-07 01:07:09.889802	ebooks/14078
112115	application/zip	http://www.gutenberg.org/files/14079/14079.zip	2004-11-17 14:11:27	ebooks/14079
307240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14079/14079-h/14079-h.htm	2004-11-17 14:34:19	ebooks/14079
282338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14079/14079.txt	2004-11-17 14:11:27	ebooks/14079
112124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14079/14079-8.zip	2004-11-17 14:11:27	ebooks/14079
1009924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14079/14079-h.zip	2004-11-17 14:36:09	ebooks/14079
3247363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14079.kindle.images	2020-06-07 01:07:12.042063	ebooks/14079
648893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14079.kindle.noimages	2020-06-07 01:07:12.83007	ebooks/14079
19629	image/jpeg	http://www.gutenberg.org/cache/epub/14079/pg14079.cover.medium.jpg	2020-06-07 01:07:12.875065	ebooks/14079
1394237	application/epub+zip	http://www.gutenberg.org/ebooks/14079.epub.images	2020-06-07 01:07:10.753101	ebooks/14079
174717	application/epub+zip	http://www.gutenberg.org/ebooks/14079.epub.noimages	2020-06-07 01:07:10.940083	ebooks/14079
3047	image/jpeg	http://www.gutenberg.org/cache/epub/14079/pg14079.cover.small.jpg	2020-06-07 01:07:12.853072	ebooks/14079
282306	text/plain	http://www.gutenberg.org/ebooks/14079.txt.utf-8	2020-06-07 01:07:10.332822	ebooks/14079
282331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14079/14079-8.txt	2004-11-17 14:11:27	ebooks/14079
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/14079.rdf	2020-06-11 01:11:19.797961	ebooks/14079
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/1408.rdf	2020-06-11 01:01:14.128041	ebooks/1408
549267	text/html	http://www.gutenberg.org/ebooks/1408.html.noimages	2020-06-01 00:55:09.04368	ebooks/1408
511167	text/plain	http://www.gutenberg.org/ebooks/1408.txt.utf-8	2020-06-01 00:55:08.620694	ebooks/1408
13147	image/jpeg	http://www.gutenberg.org/cache/epub/1408/pg1408.cover.medium.jpg	2020-06-01 00:55:11.542675	ebooks/1408
235821	application/epub+zip	http://www.gutenberg.org/ebooks/1408.epub.images	2020-06-01 00:55:09.250681	ebooks/1408
511166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1408/1408.txt	2019-09-29 06:04:56	ebooks/1408
549267	text/html	http://www.gutenberg.org/ebooks/1408.html.images	2020-06-01 00:55:08.930655	ebooks/1408
3295	image/jpeg	http://www.gutenberg.org/cache/epub/1408/pg1408.cover.small.jpg	2020-06-01 00:55:11.519625	ebooks/1408
932347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1408.kindle.noimages	2020-06-01 00:55:11.493639	ebooks/1408
198266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1408/1408.zip	2019-09-29 06:05:32	ebooks/1408
932361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1408.kindle.images	2020-06-01 00:55:10.433697	ebooks/1408
235819	application/epub+zip	http://www.gutenberg.org/ebooks/1408.epub.noimages	2020-06-01 00:55:09.374662	ebooks/1408
222616	application/epub+zip	http://www.gutenberg.org/ebooks/14080.epub.noimages	2020-06-07 01:07:14.06407	ebooks/14080
494606	text/plain	http://www.gutenberg.org/ebooks/14080.txt.utf-8	2020-06-07 01:07:13.000074	ebooks/14080
920852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14080.kindle.noimages	2020-06-07 01:07:16.751025	ebooks/14080
12363	image/jpeg	http://www.gutenberg.org/cache/epub/14080/pg14080.cover.medium.jpg	2020-06-07 01:07:16.882008	ebooks/14080
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/14080.rdf	2020-06-11 01:11:19.822964	ebooks/14080
3730518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14080.kindle.images	2020-06-07 01:07:15.660028	ebooks/14080
494605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14080/14080.txt	2004-11-17 14:08:31	ebooks/14080
3326	image/jpeg	http://www.gutenberg.org/cache/epub/14080/pg14080.cover.small.jpg	2020-06-07 01:07:16.819001	ebooks/14080
558395	text/html	http://www.gutenberg.org/files/14080/14080-h/14080-h.htm	2004-11-17 14:08:03	ebooks/14080
1747878	application/epub+zip	http://www.gutenberg.org/ebooks/14080.epub.images	2020-06-07 01:07:13.856053	ebooks/14080
1525306	application/zip	http://www.gutenberg.org/files/14080/14080-h.zip	2004-11-17 14:08:31	ebooks/14080
188103	application/zip	http://www.gutenberg.org/files/14080/14080.zip	2004-11-17 14:08:31	ebooks/14080
26011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14081/14081.txt	2004-11-17 18:19:36	ebooks/14081
3816	image/jpeg	http://www.gutenberg.org/cache/epub/14081/pg14081.cover.small.jpg	2020-06-07 01:07:21.554947	ebooks/14081
8998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14081/14081.zip	2004-11-17 18:19:36	ebooks/14081
6588074	application/epub+zip	http://www.gutenberg.org/ebooks/14081.epub.images	2020-06-07 01:07:17.897013	ebooks/14081
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/14081.rdf	2020-06-11 01:11:19.846991	ebooks/14081
1218580	application/epub+zip	http://www.gutenberg.org/ebooks/14081.epub.noimages	2020-06-07 01:07:18.12601	ebooks/14081
23728	image/jpeg	http://www.gutenberg.org/cache/epub/14081/pg14081.cover.medium.jpg	2020-06-07 01:07:21.576951	ebooks/14081
2718918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14081.kindle.noimages	2020-06-07 01:07:21.529949	ebooks/14081
32296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14081/14081-h/14081-h.htm	2004-11-17 18:29:55	ebooks/14081
26012	text/plain	http://www.gutenberg.org/ebooks/14081.txt.utf-8	2020-06-07 01:07:17.062	ebooks/14081
4483928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14081/14081-h.zip	2004-11-17 18:32:55	ebooks/14081
14318728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14081.kindle.images	2020-06-07 01:07:20.899974	ebooks/14081
414619	application/zip	http://www.gutenberg.org/files/14082/14082-h.zip	2005-07-20 12:21:00	ebooks/14082
978538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14082.kindle.images	2020-06-07 01:07:23.173941	ebooks/14082
3816	image/jpeg	http://www.gutenberg.org/cache/epub/14082/pg14082.cover.small.jpg	2020-06-07 01:07:23.390922	ebooks/14082
134213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14082.kindle.noimages	2020-06-07 01:07:23.362923	ebooks/14082
13085	image/jpeg	http://www.gutenberg.org/cache/epub/14082/pg14082.cover.medium.jpg	2020-06-07 01:07:23.416917	ebooks/14082
34964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14082/14082-8.txt	2005-07-20 12:21:00	ebooks/14082
40076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14082/14082-h/14082-h.htm	2005-07-20 12:21:00	ebooks/14082
433862	application/epub+zip	http://www.gutenberg.org/ebooks/14082.epub.images	2020-06-07 01:07:21.818981	ebooks/14082
32257	application/epub+zip	http://www.gutenberg.org/ebooks/14082.epub.noimages	2020-06-07 01:07:21.918942	ebooks/14082
35159	text/plain	http://www.gutenberg.org/ebooks/14082.txt.utf-8	2020-06-07 01:07:21.673947	ebooks/14082
16415	application/rdf+xml	http://www.gutenberg.org/ebooks/14082.rdf	2020-06-11 01:11:19.875977	ebooks/14082
13371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14082/14082-8.zip	2005-07-20 12:21:00	ebooks/14082
24429	image/jpeg	http://www.gutenberg.org/cache/epub/14083/pg14083.cover.medium.jpg	2020-06-07 01:07:25.634908	ebooks/14083
92532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14083/14083.zip	2005-06-26 07:02:12	ebooks/14083
534900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14083.kindle.noimages	2020-06-07 01:07:25.578912	ebooks/14083
131957	application/epub+zip	http://www.gutenberg.org/ebooks/14083.epub.images	2020-06-07 01:07:24.052916	ebooks/14083
4805	image/jpeg	http://www.gutenberg.org/cache/epub/14083/pg14083.cover.small.jpg	2020-06-07 01:07:25.608895	ebooks/14083
534909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14083.kindle.images	2020-06-07 01:07:24.868978	ebooks/14083
131956	application/epub+zip	http://www.gutenberg.org/ebooks/14083.epub.noimages	2020-06-07 01:07:24.164913	ebooks/14083
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/14083.rdf	2020-06-11 01:11:19.897979	ebooks/14083
250772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14083/14083.txt	2005-06-26 07:02:12	ebooks/14083
289751	text/html	http://www.gutenberg.org/ebooks/14083.html.images	2020-06-07 01:07:23.823956	ebooks/14083
289751	text/html	http://www.gutenberg.org/ebooks/14083.html.noimages	2020-06-07 01:07:23.896938	ebooks/14083
250744	text/plain	http://www.gutenberg.org/ebooks/14083.txt.utf-8	2020-06-07 01:07:23.539916	ebooks/14083
54117	application/epub+zip	http://www.gutenberg.org/ebooks/14084.epub.noimages	2020-06-07 01:07:25.956892	ebooks/14084
14094	image/jpeg	http://www.gutenberg.org/cache/epub/14084/pg14084.cover.medium.jpg	2020-06-07 01:07:26.562888	ebooks/14084
54117	application/epub+zip	http://www.gutenberg.org/ebooks/14084.epub.images	2020-06-07 01:07:25.909893	ebooks/14084
3875	image/jpeg	http://www.gutenberg.org/cache/epub/14084/pg14084.cover.small.jpg	2020-06-07 01:07:26.538883	ebooks/14084
93597	text/html	http://www.gutenberg.org/ebooks/14084.html.images	2020-06-07 01:07:25.813912	ebooks/14084
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/14084.rdf	2020-06-11 01:11:19.924977	ebooks/14084
84376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14084/14084.txt	2004-11-18 02:11:20	ebooks/14084
215085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14084.kindle.images	2020-06-07 01:07:26.232924	ebooks/14084
32532	application/zip	http://www.gutenberg.org/files/14084/14084-8.zip	2004-11-18 02:11:22	ebooks/14084
84384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14084/14084-8.txt	2004-11-18 02:11:20	ebooks/14084
84352	text/plain	http://www.gutenberg.org/ebooks/14084.txt.utf-8	2020-06-07 01:07:25.744899	ebooks/14084
32516	application/zip	http://www.gutenberg.org/files/14084/14084.zip	2004-11-18 02:11:22	ebooks/14084
93597	text/html	http://www.gutenberg.org/ebooks/14084.html.noimages	2020-06-07 01:07:25.846901	ebooks/14084
215081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14084.kindle.noimages	2020-06-07 01:07:26.512883	ebooks/14084
128488	application/zip	http://www.gutenberg.org/files/14085/14085-h.zip	2004-11-18 07:27:57	ebooks/14085
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/14085.rdf	2020-06-11 01:11:19.950984	ebooks/14085
119690	application/zip	http://www.gutenberg.org/files/14085/14085-8.zip	2004-11-18 07:23:58	ebooks/14085
119684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14085/14085.zip	2004-11-18 07:23:58	ebooks/14085
636626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14085.kindle.noimages	2020-06-07 01:07:29.070855	ebooks/14085
636630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14085.kindle.images	2020-06-07 01:07:28.215863	ebooks/14085
155492	application/epub+zip	http://www.gutenberg.org/ebooks/14085.epub.noimages	2020-06-07 01:07:27.367883	ebooks/14085
3510	image/jpeg	http://www.gutenberg.org/cache/epub/14085/pg14085.cover.small.jpg	2020-06-07 01:07:29.109856	ebooks/14085
362042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14085/14085-h/14085-h.htm	2004-11-18 07:27:31	ebooks/14085
13227	image/jpeg	http://www.gutenberg.org/cache/epub/14085/pg14085.cover.medium.jpg	2020-06-07 01:07:29.145856	ebooks/14085
321851	text/plain	http://www.gutenberg.org/ebooks/14085.txt.utf-8	2020-06-07 01:07:26.680909	ebooks/14085
321881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14085/14085-8.txt	2004-11-18 07:23:58	ebooks/14085
155492	application/epub+zip	http://www.gutenberg.org/ebooks/14085.epub.images	2020-06-07 01:07:27.107888	ebooks/14085
321888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14085/14085.txt	2004-11-18 07:23:58	ebooks/14085
188041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14086/14086-h/14086-h.htm	2004-11-18 09:01:14	ebooks/14086
320951	application/epub+zip	http://www.gutenberg.org/ebooks/14086.epub.images	2020-06-07 01:07:30.063037	ebooks/14086
370301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14086.kindle.noimages	2020-06-07 01:07:31.442815	ebooks/14086
67059	application/zip	http://www.gutenberg.org/files/14086/14086.zip	2004-11-18 09:01:14	ebooks/14086
171316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14086/14086-8.txt	2004-11-18 09:01:14	ebooks/14086
800601	application/zip	http://www.gutenberg.org/files/14086/14086-h.zip	2004-11-18 09:01:16	ebooks/14086
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/14086.rdf	2020-06-11 01:11:19.977978	ebooks/14086
67081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14086/14086-8.zip	2004-11-18 09:01:14	ebooks/14086
9195	image/jpeg	http://www.gutenberg.org/cache/epub/14086/pg14086.cover.medium.jpg	2020-06-07 01:07:31.504856	ebooks/14086
171286	text/plain	http://www.gutenberg.org/ebooks/14086.txt.utf-8	2020-06-07 01:07:29.281863	ebooks/14086
2474	image/jpeg	http://www.gutenberg.org/cache/epub/14086/pg14086.cover.small.jpg	2020-06-07 01:07:31.474828	ebooks/14086
171307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14086/14086.txt	2004-11-18 09:01:14	ebooks/14086
828495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14086.kindle.images	2020-06-07 01:07:30.958832	ebooks/14086
90501	application/epub+zip	http://www.gutenberg.org/ebooks/14086.epub.noimages	2020-06-07 01:07:30.318835	ebooks/14086
173887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14087/14087-8.zip	2004-11-18 11:02:00	ebooks/14087
178299	application/zip	http://www.gutenberg.org/files/14087/14087-h.zip	2004-11-18 15:56:28	ebooks/14087
3507	image/jpeg	http://www.gutenberg.org/cache/epub/14087/pg14087.cover.small.jpg	2020-06-07 01:07:34.251801	ebooks/14087
12743	image/jpeg	http://www.gutenberg.org/cache/epub/14087/pg14087.cover.medium.jpg	2020-06-07 01:07:34.284794	ebooks/14087
202742	application/epub+zip	http://www.gutenberg.org/ebooks/14087.epub.noimages	2020-06-07 01:07:32.234836	ebooks/14087
173850	application/zip	http://www.gutenberg.org/files/14087/14087.zip	2004-11-18 11:02:00	ebooks/14087
202743	application/epub+zip	http://www.gutenberg.org/ebooks/14087.epub.images	2020-06-07 01:07:32.031816	ebooks/14087
471070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14087/14087-h/14087-h.htm	2004-11-18 15:55:21	ebooks/14087
848495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14087.kindle.images	2020-06-07 01:07:33.226797	ebooks/14087
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/14087.rdf	2020-06-11 01:11:20.003969	ebooks/14087
447465	text/plain	http://www.gutenberg.org/ebooks/14087.txt.utf-8	2020-06-07 01:07:31.635846	ebooks/14087
447488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14087/14087.txt	2004-11-18 11:02:00	ebooks/14087
848486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14087.kindle.noimages	2020-06-07 01:07:34.21579	ebooks/14087
447481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14087/14087-8.txt	2004-11-18 11:02:00	ebooks/14087
506372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14088/14088-h.zip	2004-11-18 13:46:06	ebooks/14088
1177489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14088.kindle.images	2020-06-07 01:07:35.33097	ebooks/14088
96837	text/plain	http://www.gutenberg.org/ebooks/14088.txt.utf-8	2020-06-07 01:07:34.413816	ebooks/14088
104213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14088/14088-h/14088-h.htm	2004-11-18 13:44:54	ebooks/14088
531469	application/epub+zip	http://www.gutenberg.org/ebooks/14088.epub.images	2020-06-07 01:07:34.667816	ebooks/14088
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/14088.rdf	2020-06-11 01:11:20.026968	ebooks/14088
3527	image/jpeg	http://www.gutenberg.org/cache/epub/14088/pg14088.cover.small.jpg	2020-06-07 01:07:35.672969	ebooks/14088
65352	application/epub+zip	http://www.gutenberg.org/ebooks/14088.epub.noimages	2020-06-07 01:07:34.741784	ebooks/14088
247056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14088.kindle.noimages	2020-06-07 01:07:35.644962	ebooks/14088
38067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14088/14088-8.zip	2004-11-18 13:46:06	ebooks/14088
96787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14088/14088-8.txt	2004-11-18 13:44:54	ebooks/14088
13906	image/jpeg	http://www.gutenberg.org/cache/epub/14088/pg14088.cover.medium.jpg	2020-06-07 01:07:35.699985	ebooks/14088
418402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14089/14089-h/14089-h.htm	2004-11-18 18:12:38	ebooks/14089
398822	text/plain	http://www.gutenberg.org/ebooks/14089.txt.utf-8	2020-06-07 01:07:35.819973	ebooks/14089
181704	application/epub+zip	http://www.gutenberg.org/ebooks/14089.epub.noimages	2020-06-07 01:07:36.46897	ebooks/14089
181703	application/epub+zip	http://www.gutenberg.org/ebooks/14089.epub.images	2020-06-07 01:07:36.187989	ebooks/14089
398856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14089/14089.txt	2004-11-18 18:06:53	ebooks/14089
152028	application/zip	http://www.gutenberg.org/files/14089/14089-8.zip	2004-11-18 18:06:53	ebooks/14089
152012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14089/14089.zip	2004-11-18 18:06:53	ebooks/14089
3836	image/jpeg	http://www.gutenberg.org/cache/epub/14089/pg14089.cover.small.jpg	2020-06-07 01:07:38.282933	ebooks/14089
761271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14089.kindle.images	2020-06-07 01:07:37.35996	ebooks/14089
13694	image/jpeg	http://www.gutenberg.org/cache/epub/14089/pg14089.cover.medium.jpg	2020-06-07 01:07:38.316927	ebooks/14089
761268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14089.kindle.noimages	2020-06-07 01:07:38.245935	ebooks/14089
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/14089.rdf	2020-06-11 01:11:20.05396	ebooks/14089
398849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14089/14089-8.txt	2004-11-18 18:06:52	ebooks/14089
156021	application/zip	http://www.gutenberg.org/files/14089/14089-h.zip	2004-11-18 18:13:19	ebooks/14089
128427	application/epub+zip	http://www.gutenberg.org/ebooks/1409.epub.images	2020-06-01 00:55:11.908626	ebooks/1409
110988	application/zip	http://www.gutenberg.org/files/1409/1409-h.zip	2013-03-04 07:21:04	ebooks/1409
304930	text/html; charset=us-ascii	http://www.gutenberg.org/files/1409/1409-h/1409-h.htm	2013-03-04 07:20:16	ebooks/1409
128427	application/epub+zip	http://www.gutenberg.org/ebooks/1409.epub.noimages	2020-06-01 00:55:12.055625	ebooks/1409
278580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1409/1409.txt	2008-09-16 09:23:52	ebooks/1409
12163	image/jpeg	http://www.gutenberg.org/cache/epub/1409/pg1409.cover.medium.jpg	2020-06-01 00:55:13.236609	ebooks/1409
107286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1409/1409.zip	2008-09-16 09:24:22	ebooks/1409
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/1409.rdf	2020-06-11 01:01:14.161066	ebooks/1409
516311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1409.kindle.images	2020-06-01 00:55:12.615613	ebooks/1409
278552	text/plain	http://www.gutenberg.org/ebooks/1409.txt.utf-8	2020-06-01 00:55:11.652644	ebooks/1409
516303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1409.kindle.noimages	2020-06-01 00:55:13.183607	ebooks/1409
3517	image/jpeg	http://www.gutenberg.org/cache/epub/1409/pg1409.cover.small.jpg	2020-06-01 00:55:13.210635	ebooks/1409
13994	image/jpeg	http://www.gutenberg.org/cache/epub/14090/pg14090.cover.medium.jpg	2020-06-07 01:07:40.501939	ebooks/14090
539272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14090.kindle.images	2020-06-07 01:07:39.778911	ebooks/14090
144788	application/epub+zip	http://www.gutenberg.org/ebooks/14090.epub.images	2020-06-07 01:07:38.835954	ebooks/14090
117153	application/zip	http://www.gutenberg.org/files/14090/14090-h.zip	2004-11-19 03:05:10	ebooks/14090
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/14090.rdf	2020-06-11 01:11:20.077961	ebooks/14090
500669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14090.kindle.noimages	2020-06-07 01:07:40.432918	ebooks/14090
263385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14090/14090.txt	2004-11-26 06:18:49	ebooks/14090
263386	text/plain	http://www.gutenberg.org/ebooks/14090.txt.utf-8	2020-06-07 01:07:38.45596	ebooks/14090
3361	image/jpeg	http://www.gutenberg.org/cache/epub/14090/pg14090.cover.small.jpg	2020-06-07 01:07:40.468915	ebooks/14090
275467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14090/14090-h/14090-h.htm	2004-11-19 02:43:51	ebooks/14090
118801	application/epub+zip	http://www.gutenberg.org/ebooks/14090.epub.noimages	2020-06-07 01:07:39.085944	ebooks/14090
89854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14090/14090.zip	2004-11-26 06:19:18	ebooks/14090
346576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14091/14091-8.zip	2004-11-19 04:27:34	ebooks/14091
1099837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14091/14091-h/14091-h.htm	2004-11-19 04:21:48	ebooks/14091
919619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14091/14091-8.txt	2004-11-19 04:21:48	ebooks/14091
1614202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14091.kindle.noimages	2020-06-07 01:07:46.891978	ebooks/14091
346522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14091/14091.zip	2004-11-19 04:27:34	ebooks/14091
919619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14091/14091.txt	2004-11-19 04:21:48	ebooks/14091
4835	image/jpeg	http://www.gutenberg.org/cache/epub/14091/pg14091.cover.small.jpg	2020-06-07 01:07:46.962828	ebooks/14091
396694	application/epub+zip	http://www.gutenberg.org/ebooks/14091.epub.noimages	2020-06-07 01:07:42.123915	ebooks/14091
4644193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14091.kindle.images	2020-06-07 01:07:44.963853	ebooks/14091
1870892	application/zip	http://www.gutenberg.org/files/14091/14091-h.zip	2004-11-19 04:27:34	ebooks/14091
1943281	application/epub+zip	http://www.gutenberg.org/ebooks/14091.epub.images	2020-06-07 01:07:41.688924	ebooks/14091
25976	image/jpeg	http://www.gutenberg.org/cache/epub/14091/pg14091.cover.medium.jpg	2020-06-07 01:07:47.026847	ebooks/14091
919618	text/plain	http://www.gutenberg.org/ebooks/14091.txt.utf-8	2020-06-07 01:07:40.646903	ebooks/14091
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/14091.rdf	2020-06-11 01:11:20.10396	ebooks/14091
2372285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14092/14092-h.zip	2004-11-19 05:22:18	ebooks/14092
81883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14092/14092.zip	2004-11-19 05:08:28	ebooks/14092
114580	application/epub+zip	http://www.gutenberg.org/ebooks/14092.epub.noimages	2020-06-07 01:07:47.913821	ebooks/14092
511292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14092.kindle.noimages	2020-06-07 01:07:50.584082	ebooks/14092
221088	text/plain	http://www.gutenberg.org/ebooks/14092.txt.utf-8	2020-06-07 01:07:47.220848	ebooks/14092
2420199	application/epub+zip	http://www.gutenberg.org/ebooks/14092.epub.images	2020-06-07 01:07:47.743859	ebooks/14092
221114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14092/14092.txt	2004-11-19 05:08:28	ebooks/14092
15789	image/jpeg	http://www.gutenberg.org/cache/epub/14092/pg14092.cover.medium.jpg	2020-06-07 01:07:50.683068	ebooks/14092
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/14092.rdf	2020-06-11 01:11:20.129968	ebooks/14092
3523	image/jpeg	http://www.gutenberg.org/cache/epub/14092/pg14092.cover.small.jpg	2020-06-07 01:07:50.637069	ebooks/14092
221106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14092/14092-8.txt	2004-11-19 05:08:28	ebooks/14092
5103459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14092.kindle.images	2020-06-07 01:07:49.906077	ebooks/14092
81892	application/zip	http://www.gutenberg.org/files/14092/14092-8.zip	2004-11-19 05:08:28	ebooks/14092
256621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14092/14092-h/14092-h.htm	2004-11-19 05:20:20	ebooks/14092
10920901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14093.kindle.images	2020-06-07 01:08:08.12285	ebooks/14093
4324	image/jpeg	http://www.gutenberg.org/cache/epub/14093/pg14093.cover.small.jpg	2020-06-07 01:08:08.534839	ebooks/14093
68497	application/epub+zip	http://www.gutenberg.org/ebooks/14093.epub.noimages	2020-06-07 01:07:57.015012	ebooks/14093
40602	application/zip	http://www.gutenberg.org/files/14093/14093-8.zip	2004-11-19 07:14:40	ebooks/14093
97604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14093/14093.txt	2004-11-19 07:14:40	ebooks/14093
40574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14093/14093.zip	2004-11-19 07:14:40	ebooks/14093
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14093.rdf	2020-06-11 01:11:20.155958	ebooks/14093
97609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14093/14093-8.txt	2004-11-19 07:14:40	ebooks/14093
117154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14093/14093-h/14093-h.htm	2004-11-19 07:14:40	ebooks/14093
21612	image/jpeg	http://www.gutenberg.org/cache/epub/14093/pg14093.cover.medium.jpg	2020-06-07 01:08:08.567887	ebooks/14093
97583	text/plain	http://www.gutenberg.org/ebooks/14093.txt.utf-8	2020-06-07 01:07:50.839065	ebooks/14093
5558590	application/epub+zip	http://www.gutenberg.org/ebooks/14093.epub.images	2020-06-07 01:07:56.832992	ebooks/14093
285123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14093.kindle.noimages	2020-06-07 01:08:08.498848	ebooks/14093
5549659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14093/14093-h.zip	2004-11-19 07:14:42	ebooks/14093
154602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14094/14094-8.txt	2004-11-19 07:34:16	ebooks/14094
96254	application/epub+zip	http://www.gutenberg.org/ebooks/14094.epub.noimages	2020-06-07 01:08:09.321839	ebooks/14094
21622	image/jpeg	http://www.gutenberg.org/cache/epub/14094/pg14094.cover.medium.jpg	2020-06-07 01:08:11.449836	ebooks/14094
154626	text/plain	http://www.gutenberg.org/ebooks/14094.txt.utf-8	2020-06-07 01:08:08.701854	ebooks/14094
68672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14094/14094-h.zip	2004-11-19 07:34:16	ebooks/14094
418094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14094.kindle.images	2020-06-07 01:08:10.553817	ebooks/14094
154601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14094/14094.txt	2004-11-19 07:34:16	ebooks/14094
61514	application/zip	http://www.gutenberg.org/files/14094/14094-8.zip	2004-11-19 07:34:16	ebooks/14094
241554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14094/14094-h/14094-h.htm	2004-11-19 07:34:16	ebooks/14094
418086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14094.kindle.noimages	2020-06-07 01:08:11.352837	ebooks/14094
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/14094.rdf	2020-06-11 01:11:20.181963	ebooks/14094
4722	image/jpeg	http://www.gutenberg.org/cache/epub/14094/pg14094.cover.small.jpg	2020-06-07 01:08:11.403801	ebooks/14094
96254	application/epub+zip	http://www.gutenberg.org/ebooks/14094.epub.images	2020-06-07 01:08:09.08384	ebooks/14094
61432	application/zip	http://www.gutenberg.org/files/14094/14094.zip	2004-11-19 07:34:16	ebooks/14094
58886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14095/14095.zip	2004-11-19 09:15:24	ebooks/14095
172558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14095/14095.txt	2004-11-19 09:15:24	ebooks/14095
172529	text/plain	http://www.gutenberg.org/ebooks/14095.txt.utf-8	2020-06-07 01:08:11.604849	ebooks/14095
58895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14095/14095-8.zip	2004-11-19 09:15:24	ebooks/14095
389746	application/epub+zip	http://www.gutenberg.org/ebooks/14095.epub.images	2020-06-07 01:08:12.02083	ebooks/14095
172551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14095/14095-8.txt	2004-11-19 09:15:24	ebooks/14095
205279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14095/14095-h/14095-h.htm	2004-11-19 09:20:35	ebooks/14095
602317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14095/14095-h.zip	2004-11-19 09:23:29	ebooks/14095
12121	image/jpeg	http://www.gutenberg.org/cache/epub/14095/pg14095.cover.medium.jpg	2020-06-07 01:08:13.851783	ebooks/14095
83416	application/epub+zip	http://www.gutenberg.org/ebooks/14095.epub.noimages	2020-06-07 01:08:12.230797	ebooks/14095
3030	image/jpeg	http://www.gutenberg.org/cache/epub/14095/pg14095.cover.small.jpg	2020-06-07 01:08:13.814797	ebooks/14095
387516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14095.kindle.noimages	2020-06-07 01:08:13.773802	ebooks/14095
908774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14095.kindle.images	2020-06-07 01:08:13.124788	ebooks/14095
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/14095.rdf	2020-06-11 01:11:20.214961	ebooks/14095
182283	application/zip	http://www.gutenberg.org/files/14096/14096-h.zip	2011-07-28 17:38:57	ebooks/14096
360173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14096/14096-h/14096-h.htm	2011-07-28 17:37:50	ebooks/14096
316562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14096/14096-8.txt	2011-07-28 17:38:18	ebooks/14096
316569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14096/14096.txt	2011-07-28 17:38:13	ebooks/14096
726617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14096.kindle.images	2020-06-07 01:08:15.777955	ebooks/14096
316579	text/plain	http://www.gutenberg.org/ebooks/14096.txt.utf-8	2020-06-07 01:08:13.995792	ebooks/14096
113208	application/zip	http://www.gutenberg.org/files/14096/14096.zip	2011-07-28 17:39:53	ebooks/14096
25125	image/jpeg	http://www.gutenberg.org/cache/epub/14096/pg14096.cover.medium.jpg	2020-06-07 01:08:16.776936	ebooks/14096
192237	application/epub+zip	http://www.gutenberg.org/ebooks/14096.epub.images	2020-06-07 01:08:14.458787	ebooks/14096
4205	image/jpeg	http://www.gutenberg.org/cache/epub/14096/pg14096.cover.small.jpg	2020-06-07 01:08:16.744945	ebooks/14096
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/14096.rdf	2020-06-11 01:11:20.241961	ebooks/14096
726609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14096.kindle.noimages	2020-06-07 01:08:16.712935	ebooks/14096
192237	application/epub+zip	http://www.gutenberg.org/ebooks/14096.epub.noimages	2020-06-07 01:08:14.834984	ebooks/14096
113220	application/zip	http://www.gutenberg.org/files/14096/14096-8.zip	2011-07-28 17:39:46	ebooks/14096
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14097.rdf	2020-06-11 01:11:20.267959	ebooks/14097
199144	text/plain	http://www.gutenberg.org/ebooks/14097.txt.utf-8	2020-06-07 01:08:16.904979	ebooks/14097
73072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14097/14097-8.zip	2004-11-19 15:45:12	ebooks/14097
199237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14097/14097.txt	2004-11-19 15:45:12	ebooks/14097
3758	image/jpeg	http://www.gutenberg.org/cache/epub/14097/pg14097.cover.small.jpg	2020-06-07 01:08:58.019907	ebooks/14097
23022081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14097.kindle.images	2020-06-07 01:08:57.456917	ebooks/14097
17151	image/jpeg	http://www.gutenberg.org/cache/epub/14097/pg14097.cover.medium.jpg	2020-06-07 01:08:58.061961	ebooks/14097
13773550	application/epub+zip	http://www.gutenberg.org/ebooks/14097.epub.images	2020-06-07 01:08:34.03802	ebooks/14097
421190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14097.kindle.noimages	2020-06-07 01:08:57.97194	ebooks/14097
199077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14097/14097-8.txt	2004-11-19 15:45:12	ebooks/14097
212768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14097/14097-h/14097-h.htm	2004-11-19 15:45:12	ebooks/14097
73036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14097/14097.zip	2004-11-19 15:45:12	ebooks/14097
102190	application/epub+zip	http://www.gutenberg.org/ebooks/14097.epub.noimages	2020-06-07 01:08:34.156021	ebooks/14097
13295811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14097/14097-h.zip	2004-11-19 15:45:12	ebooks/14097
33730	application/zip	http://www.gutenberg.org/files/14098/14098.zip	2004-11-19 21:47:58	ebooks/14098
90402	text/html; charset=us-ascii	http://www.gutenberg.org/files/14098/14098-h/14098-h.htm	2004-11-19 21:47:58	ebooks/14098
218953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14098.kindle.noimages	2020-06-07 01:08:59.499888	ebooks/14098
53430	application/epub+zip	http://www.gutenberg.org/ebooks/14098.epub.images	2020-06-07 01:08:58.844916	ebooks/14098
3701	image/jpeg	http://www.gutenberg.org/cache/epub/14098/pg14098.cover.small.jpg	2020-06-07 01:08:59.527885	ebooks/14098
53429	application/epub+zip	http://www.gutenberg.org/ebooks/14098.epub.noimages	2020-06-07 01:08:58.943897	ebooks/14098
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/14098.rdf	2020-06-11 01:11:20.29096	ebooks/14098
34848	text/html; charset=us-ascii	http://www.gutenberg.org/files/14098/14098-h.zip	2004-11-19 21:47:58	ebooks/14098
218962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14098.kindle.images	2020-06-07 01:08:59.217894	ebooks/14098
13547	image/jpeg	http://www.gutenberg.org/cache/epub/14098/pg14098.cover.medium.jpg	2020-06-07 01:08:59.55391	ebooks/14098
85394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14098/14098.txt	2004-11-19 21:47:58	ebooks/14098
85367	text/plain	http://www.gutenberg.org/ebooks/14098.txt.utf-8	2020-06-07 01:08:58.691905	ebooks/14098
124267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14099/14099.zip	2004-11-19 16:50:00	ebooks/14099
3311	image/jpeg	http://www.gutenberg.org/cache/epub/14099/pg14099.cover.small.jpg	2020-06-07 01:09:03.920842	ebooks/14099
591065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14099.kindle.noimages	2020-06-07 01:09:03.895831	ebooks/14099
339471	text/html	http://www.gutenberg.org/ebooks/14099.html.noimages	2020-06-07 01:09:02.379859	ebooks/14099
149521	application/epub+zip	http://www.gutenberg.org/ebooks/14099.epub.images	2020-06-07 01:09:02.513864	ebooks/14099
591073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14099.kindle.images	2020-06-07 01:09:03.244853	ebooks/14099
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/14099.rdf	2020-06-11 01:11:20.31396	ebooks/14099
325847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14099/14099.txt	2004-11-19 16:50:00	ebooks/14099
11157	image/jpeg	http://www.gutenberg.org/cache/epub/14099/pg14099.cover.medium.jpg	2020-06-07 01:09:03.943841	ebooks/14099
339471	text/html	http://www.gutenberg.org/ebooks/14099.html.images	2020-06-07 01:09:02.306869	ebooks/14099
325825	text/plain	http://www.gutenberg.org/ebooks/14099.txt.utf-8	2020-06-07 01:09:02.133857	ebooks/14099
149521	application/epub+zip	http://www.gutenberg.org/ebooks/14099.epub.noimages	2020-06-07 01:09:02.59485	ebooks/14099
1551949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/141.kindle.noimages	2020-05-31 23:41:36.68894	ebooks/141
337700	text/plain; charset=utf-8	http://www.gutenberg.org/files/141/141-0.zip	2018-03-18 02:15:44	ebooks/141
336833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/141/141.zip	2015-02-11 08:30:20	ebooks/141
1551962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/141.kindle.images	2020-05-31 23:41:34.99398	ebooks/141
1007705	application/zip	http://www.gutenberg.org/files/141/141-pdf.zip	2012-09-18 18:03:16	ebooks/141
3340	image/jpeg	http://www.gutenberg.org/cache/epub/141/pg141.cover.small.jpg	2020-05-31 23:41:36.729944	ebooks/141
351633	text/html; charset=utf-8	http://www.gutenberg.org/files/141/141-h.zip	2018-03-18 02:15:44	ebooks/141
377210	application/epub+zip	http://www.gutenberg.org/ebooks/141.epub.images	2020-05-31 23:41:33.010004	ebooks/141
377209	application/epub+zip	http://www.gutenberg.org/ebooks/141.epub.noimages	2020-05-31 23:41:33.293995	ebooks/141
925067	text/plain; charset=utf-8	http://www.gutenberg.org/files/141/141-0.txt	2018-03-10 09:33:10	ebooks/141
918376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/141/141.txt	2015-02-11 08:28:30	ebooks/141
12273	image/jpeg	http://www.gutenberg.org/cache/epub/141/pg141.cover.medium.jpg	2020-05-31 23:41:36.766948	ebooks/141
1069032	text/html; charset=utf-8	http://www.gutenberg.org/files/141/141-h/141-h.htm	2018-03-18 02:15:24	ebooks/141
1088220	application/pdf	http://www.gutenberg.org/files/141/141-pdf.pdf	2008-05-23 20:00:00	ebooks/141
17704	application/rdf+xml	http://www.gutenberg.org/ebooks/141.rdf	2020-06-11 01:00:11.912054	ebooks/141
93842	application/epub+zip	http://www.gutenberg.org/ebooks/1410.epub.images	2020-06-01 00:55:13.532605	ebooks/1410
380003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1410.kindle.noimages	2020-06-01 00:55:14.537587	ebooks/1410
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/1410.rdf	2020-06-11 01:01:14.201042	ebooks/1410
16086	image/jpeg	http://www.gutenberg.org/cache/epub/1410/pg1410.cover.medium.jpg	2020-06-01 00:55:14.590594	ebooks/1410
71767	application/zip	http://www.gutenberg.org/files/1410/1410-0.zip	2016-11-22 08:34:20	ebooks/1410
4287	image/jpeg	http://www.gutenberg.org/cache/epub/1410/pg1410.cover.small.jpg	2020-06-01 00:55:14.564606	ebooks/1410
93843	application/epub+zip	http://www.gutenberg.org/ebooks/1410.epub.noimages	2020-06-01 00:55:13.678601	ebooks/1410
71414	application/zip	http://www.gutenberg.org/files/1410/1410.zip	2015-01-14 11:14:32	ebooks/1410
380010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1410.kindle.images	2020-06-01 00:55:14.107614	ebooks/1410
75098	application/zip	http://www.gutenberg.org/files/1410/1410-h.zip	2016-11-22 08:34:20	ebooks/1410
185870	text/plain; charset=utf-8	http://www.gutenberg.org/files/1410/1410-0.txt	2016-11-22 08:32:36	ebooks/1410
215981	text/html; charset=utf-8	http://www.gutenberg.org/files/1410/1410-h/1410-h.htm	2016-11-22 08:33:42	ebooks/1410
183428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1410/1410.txt	2015-01-14 11:13:40	ebooks/1410
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/14100.rdf	2020-06-11 01:11:20.338954	ebooks/14100
134496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14100.kindle.noimages	2020-06-07 01:09:08.352124	ebooks/14100
33028	application/epub+zip	http://www.gutenberg.org/ebooks/14100.epub.noimages	2020-06-07 01:09:07.999791	ebooks/14100
14747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14100/14100.zip	2004-11-19 17:06:20	ebooks/14100
678311	application/octet-stream	http://www.gutenberg.org/files/14100/14100-page-images.zip	2004-11-19 17:06:20	ebooks/14100
36192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14100/14100.txt	2004-11-19 17:06:20	ebooks/14100
33028	application/epub+zip	http://www.gutenberg.org/ebooks/14100.epub.images	2020-06-07 01:09:07.962788	ebooks/14100
36167	text/plain	http://www.gutenberg.org/ebooks/14100.txt.utf-8	2020-06-07 01:09:07.663799	ebooks/14100
14152	image/jpeg	http://www.gutenberg.org/cache/epub/14100/pg14100.cover.medium.jpg	2020-06-07 01:09:08.40108	ebooks/14100
42186	text/html	http://www.gutenberg.org/ebooks/14100.html.images	2020-06-07 01:09:07.703788	ebooks/14100
134504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14100.kindle.images	2020-06-07 01:09:08.175776	ebooks/14100
4198	image/jpeg	http://www.gutenberg.org/cache/epub/14100/pg14100.cover.small.jpg	2020-06-07 01:09:08.377093	ebooks/14100
42186	text/html	http://www.gutenberg.org/ebooks/14100.html.noimages	2020-06-07 01:09:07.727811	ebooks/14100
1859920	application/zip	http://www.gutenberg.org/files/14101/14101-page-images.zip	2004-11-21 23:34:18	ebooks/14101
18654	application/zip	http://www.gutenberg.org/files/14101/14101.zip	2004-11-20 00:49:36	ebooks/14101
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/14101.rdf	2020-06-11 01:11:22.356234	ebooks/14101
54947	text/html; charset=us-ascii	http://www.gutenberg.org/files/14101/14101-h/14101-h.htm	2004-11-20 00:48:10	ebooks/14101
5311	image/jpeg	http://www.gutenberg.org/cache/epub/14101/pg14101.cover.medium.jpg	2020-06-07 01:09:09.417058	ebooks/14101
247509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14101.kindle.noimages	2020-06-07 01:09:09.395062	ebooks/14101
856101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14101.kindle.images	2020-06-07 01:09:09.153073	ebooks/14101
1215	image/jpeg	http://www.gutenberg.org/cache/epub/14101/pg14101.cover.small.jpg	2020-06-07 01:09:09.407077	ebooks/14101
48314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14101/14101.txt	2004-11-20 00:48:10	ebooks/14101
356634	application/zip	http://www.gutenberg.org/files/14101/14101-h.zip	2004-11-20 00:49:36	ebooks/14101
361693	application/epub+zip	http://www.gutenberg.org/ebooks/14101.epub.images	2020-06-07 01:09:08.671084	ebooks/14101
48286	text/plain	http://www.gutenberg.org/ebooks/14101.txt.utf-8	2020-06-07 01:09:08.515071	ebooks/14101
55629	application/epub+zip	http://www.gutenberg.org/ebooks/14101.epub.noimages	2020-06-07 01:09:08.76307	ebooks/14101
171707	text/html	http://www.gutenberg.org/ebooks/14102.html.images	2020-06-07 01:09:09.651083	ebooks/14102
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/14102.rdf	2020-06-11 01:11:22.383241	ebooks/14102
49357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14102/14102.zip	2004-11-20 06:03:06	ebooks/14102
4044	image/jpeg	http://www.gutenberg.org/cache/epub/14102/pg14102.cover.small.jpg	2020-06-07 01:09:10.955039	ebooks/14102
138631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14102/14102-8.txt	2004-11-20 06:02:24	ebooks/14102
171707	text/html	http://www.gutenberg.org/ebooks/14102.html.noimages	2020-06-07 01:09:09.706077	ebooks/14102
138622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14102/14102.txt	2004-11-20 06:02:52	ebooks/14102
49375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14102/14102-8.zip	2004-11-20 06:03:06	ebooks/14102
318191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14102.kindle.noimages	2020-06-07 01:09:10.927042	ebooks/14102
138599	text/plain	http://www.gutenberg.org/ebooks/14102.txt.utf-8	2020-06-07 01:09:09.510073	ebooks/14102
18384	image/jpeg	http://www.gutenberg.org/cache/epub/14102/pg14102.cover.medium.jpg	2020-06-07 01:09:10.981039	ebooks/14102
318195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14102.kindle.images	2020-06-07 01:09:10.41405	ebooks/14102
81131	application/epub+zip	http://www.gutenberg.org/ebooks/14102.epub.images	2020-06-07 01:09:09.817068	ebooks/14102
81131	application/epub+zip	http://www.gutenberg.org/ebooks/14102.epub.noimages	2020-06-07 01:09:09.901057	ebooks/14102
15418	image/jpeg	http://www.gutenberg.org/cache/epub/14103/pg14103.cover.medium.jpg	2020-06-07 01:09:12.478026	ebooks/14103
91133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14103/14103-h.zip	2004-11-20 01:12:48	ebooks/14103
220235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14103/14103-8.txt	2004-11-20 01:12:48	ebooks/14103
447316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14103.kindle.noimages	2020-06-07 01:09:12.420022	ebooks/14103
220231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14103/14103.txt	2004-11-20 01:12:48	ebooks/14103
220213	text/plain	http://www.gutenberg.org/ebooks/14103.txt.utf-8	2020-06-07 01:09:11.095059	ebooks/14103
447325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14103.kindle.images	2020-06-07 01:09:11.915036	ebooks/14103
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/14103.rdf	2020-06-11 01:11:22.410235	ebooks/14103
88122	application/zip	http://www.gutenberg.org/files/14103/14103.zip	2004-11-20 01:12:48	ebooks/14103
113548	application/epub+zip	http://www.gutenberg.org/ebooks/14103.epub.noimages	2020-06-07 01:09:11.412047	ebooks/14103
88157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14103/14103-8.zip	2004-11-20 01:12:48	ebooks/14103
113549	application/epub+zip	http://www.gutenberg.org/ebooks/14103.epub.images	2020-06-07 01:09:11.304041	ebooks/14103
3644	image/jpeg	http://www.gutenberg.org/cache/epub/14103/pg14103.cover.small.jpg	2020-06-07 01:09:12.450026	ebooks/14103
232713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14103/14103-h/14103-h.htm	2004-11-20 01:12:48	ebooks/14103
115323	application/epub+zip	http://www.gutenberg.org/ebooks/14104.epub.images	2020-06-07 01:09:12.939037	ebooks/14104
115323	application/epub+zip	http://www.gutenberg.org/ebooks/14104.epub.noimages	2020-06-07 01:09:13.019036	ebooks/14104
14009	image/jpeg	http://www.gutenberg.org/cache/epub/14104/pg14104.cover.medium.jpg	2020-06-07 01:09:14.207008	ebooks/14104
275281	text/html	http://www.gutenberg.org/ebooks/14104.html.images	2020-06-07 01:09:12.75805	ebooks/14104
85714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14104/14104-8.zip	2004-11-20 03:12:54	ebooks/14104
275281	text/html	http://www.gutenberg.org/ebooks/14104.html.noimages	2020-06-07 01:09:12.82008	ebooks/14104
252129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14104/14104-8.txt	2004-11-20 03:12:54	ebooks/14104
85685	application/zip	http://www.gutenberg.org/files/14104/14104.zip	2004-11-20 03:12:54	ebooks/14104
3674	image/jpeg	http://www.gutenberg.org/cache/epub/14104/pg14104.cover.small.jpg	2020-06-07 01:09:14.183006	ebooks/14104
468671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14104.kindle.noimages	2020-06-07 01:09:14.156998	ebooks/14104
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/14104.rdf	2020-06-11 01:11:22.436228	ebooks/14104
252108	text/plain	http://www.gutenberg.org/ebooks/14104.txt.utf-8	2020-06-07 01:09:12.599019	ebooks/14104
252127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14104/14104.txt	2004-11-20 03:12:54	ebooks/14104
468675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14104.kindle.images	2020-06-07 01:09:13.588013	ebooks/14104
392686	text/plain; charset=utf-8	http://www.gutenberg.org/files/14105/14105-0.txt	2004-11-20 05:22:58	ebooks/14105
3571	image/jpeg	http://www.gutenberg.org/cache/epub/14105/pg14105.cover.small.jpg	2020-06-07 01:09:16.523983	ebooks/14105
184080	application/epub+zip	http://www.gutenberg.org/ebooks/14105.epub.images	2020-06-07 01:09:14.76801	ebooks/14105
184080	application/epub+zip	http://www.gutenberg.org/ebooks/14105.epub.noimages	2020-06-07 01:09:14.892067	ebooks/14105
419503	text/html	http://www.gutenberg.org/ebooks/14105.html.noimages	2020-06-07 01:09:14.578	ebooks/14105
729424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14105.kindle.images	2020-06-07 01:09:15.693995	ebooks/14105
382529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14105/14105-8.txt	2004-11-20 05:18:18	ebooks/14105
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/14105.rdf	2020-06-11 01:11:22.464226	ebooks/14105
13512	image/jpeg	http://www.gutenberg.org/cache/epub/14105/pg14105.cover.medium.jpg	2020-06-07 01:09:16.546977	ebooks/14105
419503	text/html	http://www.gutenberg.org/ebooks/14105.html.images	2020-06-07 01:09:14.485998	ebooks/14105
154101	application/zip	http://www.gutenberg.org/files/14105/14105-0.zip	2004-11-20 05:23:48	ebooks/14105
729408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14105.kindle.noimages	2020-06-07 01:09:16.497976	ebooks/14105
152824	application/zip	http://www.gutenberg.org/files/14105/14105-8.zip	2004-11-20 05:23:46	ebooks/14105
2583	image/jpeg	http://www.gutenberg.org/cache/epub/14106/pg14106.cover.small.jpg	2020-06-07 01:09:20.296019	ebooks/14106
247600	application/epub+zip	http://www.gutenberg.org/ebooks/14106.epub.noimages	2020-06-07 01:09:17.687002	ebooks/14106
624290	text/html	http://www.gutenberg.org/ebooks/14106.html.noimages	2020-06-07 01:09:17.231964	ebooks/14106
206791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14106/14106.zip	2004-11-20 17:56:58	ebooks/14106
562349	text/plain	http://www.gutenberg.org/ebooks/14106.txt.utf-8	2020-06-07 01:09:16.665992	ebooks/14106
247601	application/epub+zip	http://www.gutenberg.org/ebooks/14106.epub.images	2020-06-07 01:09:17.508996	ebooks/14106
978596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14106.kindle.noimages	2020-06-07 01:09:20.26992	ebooks/14106
8731	image/jpeg	http://www.gutenberg.org/cache/epub/14106/pg14106.cover.medium.jpg	2020-06-07 01:09:20.31893	ebooks/14106
206833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14106/14106-8.zip	2004-11-20 17:56:58	ebooks/14106
624290	text/html	http://www.gutenberg.org/ebooks/14106.html.images	2020-06-07 01:09:17.099985	ebooks/14106
978609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14106.kindle.images	2020-06-07 01:09:18.975944	ebooks/14106
562363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14106/14106-8.txt	2004-11-20 17:56:57	ebooks/14106
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/14106.rdf	2020-06-11 01:11:22.491241	ebooks/14106
562370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14106/14106.txt	2004-11-20 17:56:58	ebooks/14106
301804	text/plain	http://www.gutenberg.org/ebooks/14107.txt.utf-8	2020-06-07 01:09:20.432932	ebooks/14107
301845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14107/14107.txt	2012-09-07 09:48:32	ebooks/14107
116279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14107/14107-h.zip	2018-12-19 04:44:34	ebooks/14107
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/14107.rdf	2020-06-11 01:11:22.51823	ebooks/14107
572857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14107.kindle.images	2020-06-07 01:09:21.506903	ebooks/14107
113504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14107/14107-8.zip	2018-12-19 04:44:34	ebooks/14107
3523	image/jpeg	http://www.gutenberg.org/cache/epub/14107/pg14107.cover.small.jpg	2020-06-07 01:09:22.168914	ebooks/14107
572852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14107.kindle.noimages	2020-06-07 01:09:22.138923	ebooks/14107
113497	application/zip	http://www.gutenberg.org/files/14107/14107.zip	2012-09-07 09:55:22	ebooks/14107
301829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14107/14107-8.txt	2018-12-19 04:44:20	ebooks/14107
139673	application/epub+zip	http://www.gutenberg.org/ebooks/14107.epub.images	2020-06-07 01:09:20.712931	ebooks/14107
139672	application/epub+zip	http://www.gutenberg.org/ebooks/14107.epub.noimages	2020-06-07 01:09:20.876911	ebooks/14107
13118	image/jpeg	http://www.gutenberg.org/cache/epub/14107/pg14107.cover.medium.jpg	2020-06-07 01:09:22.195905	ebooks/14107
313429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14107/14107-h/14107-h.htm	2018-12-19 04:44:22	ebooks/14107
137309	application/zip	http://www.gutenberg.org/files/14108/14108.zip	2004-11-21 09:11:54	ebooks/14108
349283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14108/14108-8.txt	2004-11-21 09:11:54	ebooks/14108
669691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14108.kindle.noimages	2020-06-07 01:09:24.438873	ebooks/14108
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/14108.rdf	2020-06-11 01:11:22.546231	ebooks/14108
542305	application/epub+zip	http://www.gutenberg.org/ebooks/14108.epub.images	2020-06-07 01:09:22.67194	ebooks/14108
349308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14108/14108.txt	2004-11-21 09:11:54	ebooks/14108
1359697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14108.kindle.images	2020-06-07 01:09:23.715883	ebooks/14108
137314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14108/14108-8.zip	2004-11-21 09:11:54	ebooks/14108
349255	text/plain	http://www.gutenberg.org/ebooks/14108.txt.utf-8	2020-06-07 01:09:22.318894	ebooks/14108
362822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14108/14108-h/14108-h.htm	2004-11-21 09:16:31	ebooks/14108
3954	image/jpeg	http://www.gutenberg.org/cache/epub/14108/pg14108.cover.small.jpg	2020-06-07 01:09:24.47187	ebooks/14108
15453	image/jpeg	http://www.gutenberg.org/cache/epub/14108/pg14108.cover.medium.jpg	2020-06-07 01:09:24.502891	ebooks/14108
511808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14108/14108-h.zip	2004-11-21 09:18:26	ebooks/14108
167655	application/epub+zip	http://www.gutenberg.org/ebooks/14108.epub.noimages	2020-06-07 01:09:22.861902	ebooks/14108
394058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14109/14109-h.zip	2004-11-21 10:29:45	ebooks/14109
529192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14109.kindle.noimages	2020-06-07 01:09:26.724836	ebooks/14109
102228	application/zip	http://www.gutenberg.org/files/14109/14109-8.zip	2004-11-21 10:22:57	ebooks/14109
15798	image/jpeg	http://www.gutenberg.org/cache/epub/14109/pg14109.cover.medium.jpg	2020-06-07 01:09:26.795883	ebooks/14109
289934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14109/14109-h/14109-h.htm	2004-11-21 10:28:07	ebooks/14109
262379	text/plain	http://www.gutenberg.org/ebooks/14109.txt.utf-8	2020-06-07 01:09:24.632877	ebooks/14109
102139	application/zip	http://www.gutenberg.org/files/14109/14109.zip	2004-11-21 10:22:57	ebooks/14109
422486	application/epub+zip	http://www.gutenberg.org/ebooks/14109.epub.images	2020-06-07 01:09:25.007891	ebooks/14109
262381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14109/14109.txt	2004-11-21 10:22:57	ebooks/14109
128464	application/epub+zip	http://www.gutenberg.org/ebooks/14109.epub.noimages	2020-06-07 01:09:25.264863	ebooks/14109
3914	image/jpeg	http://www.gutenberg.org/cache/epub/14109/pg14109.cover.small.jpg	2020-06-07 01:09:26.761836	ebooks/14109
262334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14109/14109-8.txt	2004-11-21 10:22:57	ebooks/14109
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/14109.rdf	2020-06-11 01:11:22.57323	ebooks/14109
1114586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14109.kindle.images	2020-06-07 01:09:26.095856	ebooks/14109
234247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1411.kindle.noimages	2020-06-01 00:55:15.559579	ebooks/1411
116716	text/html; charset=utf-8	http://www.gutenberg.org/files/1411/1411-h/1411-h.htm	2016-11-22 03:21:02	ebooks/1411
234255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1411.kindle.images	2020-06-01 00:55:15.269574	ebooks/1411
56839	application/epub+zip	http://www.gutenberg.org/ebooks/1411.epub.noimages	2020-06-01 00:55:14.981581	ebooks/1411
12633	image/jpeg	http://www.gutenberg.org/cache/epub/1411/pg1411.cover.medium.jpg	2020-06-01 00:55:15.609578	ebooks/1411
99512	text/plain; charset=utf-8	http://www.gutenberg.org/files/1411/1411-0.txt	2016-11-22 03:19:42	ebooks/1411
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/1411.rdf	2020-06-11 01:01:14.25703	ebooks/1411
38358	application/zip	http://www.gutenberg.org/files/1411/1411-0.zip	2016-11-22 03:22:02	ebooks/1411
3340	image/jpeg	http://www.gutenberg.org/cache/epub/1411/pg1411.cover.small.jpg	2020-06-01 00:55:15.585571	ebooks/1411
40543	application/zip	http://www.gutenberg.org/files/1411/1411-h.zip	2016-11-22 03:22:02	ebooks/1411
38166	application/zip	http://www.gutenberg.org/files/1411/1411.zip	2010-02-24 06:03:22	ebooks/1411
98241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1411/1411.txt	2010-02-24 06:02:26	ebooks/1411
56839	application/epub+zip	http://www.gutenberg.org/ebooks/1411.epub.images	2020-06-01 00:55:14.853585	ebooks/1411
4105	image/jpeg	http://www.gutenberg.org/cache/epub/14110/pg14110.cover.small.jpg	2020-06-07 01:09:30.369791	ebooks/14110
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/14110.rdf	2020-06-11 01:11:22.599225	ebooks/14110
409850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14110.kindle.noimages	2020-06-07 01:09:30.341801	ebooks/14110
133703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14110/14110.txt	2004-11-24 17:07:22	ebooks/14110
46051	application/zip	http://www.gutenberg.org/files/14110/14110.zip	2004-11-24 17:07:54	ebooks/14110
159454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14110/14110-h/14110-h.htm	2004-11-23 02:45:18	ebooks/14110
124434	application/epub+zip	http://www.gutenberg.org/ebooks/14110.epub.noimages	2020-06-07 01:09:27.631834	ebooks/14110
2599084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14110/14110-h.zip	2004-11-23 02:47:38	ebooks/14110
2610405	application/epub+zip	http://www.gutenberg.org/ebooks/14110.epub.images	2020-06-07 01:09:27.467911	ebooks/14110
5305177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14110.kindle.images	2020-06-07 01:09:29.8588	ebooks/14110
25961	image/jpeg	http://www.gutenberg.org/cache/epub/14110/pg14110.cover.medium.jpg	2020-06-07 01:09:30.395799	ebooks/14110
133704	text/plain	http://www.gutenberg.org/ebooks/14110.txt.utf-8	2020-06-07 01:09:26.92885	ebooks/14110
5340	image/jpeg	http://www.gutenberg.org/cache/epub/14111/pg14111.cover.medium.jpg	2020-06-07 01:09:31.466784	ebooks/14111
18284	application/zip	http://www.gutenberg.org/files/14111/14111.zip	2004-11-21 14:42:04	ebooks/14111
57343	application/epub+zip	http://www.gutenberg.org/ebooks/14111.epub.noimages	2020-06-07 01:09:30.796794	ebooks/14111
253427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14111.kindle.noimages	2020-06-07 01:09:31.441791	ebooks/14111
55464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14111/14111-h/14111-h.htm	2004-11-21 14:48:00	ebooks/14111
1229	image/jpeg	http://www.gutenberg.org/cache/epub/14111/pg14111.cover.small.jpg	2020-06-07 01:09:31.455783	ebooks/14111
47213	text/plain	http://www.gutenberg.org/ebooks/14111.txt.utf-8	2020-06-07 01:09:30.505807	ebooks/14111
375227	application/zip	http://www.gutenberg.org/files/14111/14111-h.zip	2004-11-21 14:48:20	ebooks/14111
901536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14111.kindle.images	2020-06-07 01:09:31.198779	ebooks/14111
382824	application/epub+zip	http://www.gutenberg.org/ebooks/14111.epub.images	2020-06-07 01:09:30.686813	ebooks/14111
47212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14111/14111.txt	2004-11-21 14:42:04	ebooks/14111
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/14111.rdf	2020-06-11 01:11:22.624248	ebooks/14111
113196	text/plain	http://www.gutenberg.org/ebooks/14112.txt.utf-8	2020-06-07 01:09:31.558781	ebooks/14112
44954	application/zip	http://www.gutenberg.org/files/14112/14112-8.zip	2004-12-05 09:28:46	ebooks/14112
269373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14112.kindle.noimages	2020-06-07 01:09:33.455963	ebooks/14112
2416	image/jpeg	http://www.gutenberg.org/cache/epub/14112/pg14112.cover.small.jpg	2020-06-07 01:09:33.484956	ebooks/14112
9395	image/jpeg	http://www.gutenberg.org/cache/epub/14112/pg14112.cover.medium.jpg	2020-06-07 01:09:33.511951	ebooks/14112
2006141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14112.kindle.images	2020-06-07 01:09:33.110975	ebooks/14112
113029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14112/14112-8.txt	2004-12-05 09:28:46	ebooks/14112
947377	application/epub+zip	http://www.gutenberg.org/ebooks/14112.epub.images	2020-06-07 01:09:32.281794	ebooks/14112
123042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14112/14112-h/14112-h.htm	2004-12-05 09:28:46	ebooks/14112
923360	application/zip	http://www.gutenberg.org/files/14112/14112-h.zip	2004-12-05 09:28:46	ebooks/14112
71841	application/epub+zip	http://www.gutenberg.org/ebooks/14112.epub.noimages	2020-06-07 01:09:32.363783	ebooks/14112
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/14112.rdf	2020-06-11 01:11:22.648235	ebooks/14112
156360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14113/14113-8.zip	2006-05-22 04:53:58	ebooks/14113
755515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14113.kindle.images	2020-06-07 01:09:35.149929	ebooks/14113
386304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14113/14113-8.txt	2006-05-22 04:52:32	ebooks/14113
396483	text/plain	http://www.gutenberg.org/ebooks/14113.txt.utf-8	2020-06-07 01:09:33.630984	ebooks/14113
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/14113.rdf	2020-06-11 01:11:22.671236	ebooks/14113
193371	application/epub+zip	http://www.gutenberg.org/ebooks/14113.epub.images	2020-06-07 01:09:34.167967	ebooks/14113
755508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14113.kindle.noimages	2020-06-07 01:09:35.99992	ebooks/14113
12164	image/jpeg	http://www.gutenberg.org/cache/epub/14113/pg14113.cover.medium.jpg	2020-06-07 01:09:36.048927	ebooks/14113
427976	text/html	http://www.gutenberg.org/ebooks/14113.html.noimages	2020-06-07 01:09:33.969967	ebooks/14113
427976	text/html	http://www.gutenberg.org/ebooks/14113.html.images	2020-06-07 01:09:33.88097	ebooks/14113
193372	application/epub+zip	http://www.gutenberg.org/ebooks/14113.epub.noimages	2020-06-07 01:09:34.30197	ebooks/14113
3395	image/jpeg	http://www.gutenberg.org/cache/epub/14113/pg14113.cover.small.jpg	2020-06-07 01:09:36.024929	ebooks/14113
4186	image/jpeg	http://www.gutenberg.org/cache/epub/14114/pg14114.cover.small.jpg	2020-06-07 01:09:42.937836	ebooks/14114
514545	application/epub+zip	http://www.gutenberg.org/ebooks/14114.epub.images	2020-06-07 01:09:37.030925	ebooks/14114
465490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14114/14114-h.zip	2012-08-22 06:40:02	ebooks/14114
1158893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14114/14114-8.txt	2012-08-22 06:39:28	ebooks/14114
1331605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14114/14114-h/14114-h.htm	2012-08-22 06:39:34	ebooks/14114
433727	application/zip	http://www.gutenberg.org/files/14114/14114-0.zip	2012-08-22 06:40:02	ebooks/14114
431900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14114/14114.zip	2012-08-22 06:40:00	ebooks/14114
1160952	text/plain; charset=utf-8	http://www.gutenberg.org/files/14114/14114-0.txt	2012-08-22 06:39:26	ebooks/14114
2133443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14114.kindle.noimages	2020-06-07 01:09:42.832833	ebooks/14114
1159725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14114/14114.txt	2012-08-22 06:39:22	ebooks/14114
17837	application/rdf+xml	http://www.gutenberg.org/ebooks/14114.rdf	2020-06-11 01:11:22.702234	ebooks/14114
16754	image/jpeg	http://www.gutenberg.org/cache/epub/14114/pg14114.cover.medium.jpg	2020-06-07 01:09:43.03383	ebooks/14114
432017	application/zip	http://www.gutenberg.org/files/14114/14114-8.zip	2012-08-22 06:40:00	ebooks/14114
514545	application/epub+zip	http://www.gutenberg.org/ebooks/14114.epub.noimages	2020-06-07 01:09:37.533911	ebooks/14114
2133451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14114.kindle.images	2020-06-07 01:09:40.18994	ebooks/14114
553128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14115.kindle.images	2020-06-07 01:09:45.038803	ebooks/14115
138332	application/epub+zip	http://www.gutenberg.org/ebooks/14115.epub.images	2020-06-07 01:09:43.92784	ebooks/14115
553119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14115.kindle.noimages	2020-06-07 01:09:45.994823	ebooks/14115
253957	text/plain	http://www.gutenberg.org/ebooks/14115.txt.utf-8	2020-06-07 01:09:43.292827	ebooks/14115
250689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14115/14115-8.txt	2016-03-22 06:00:14	ebooks/14115
334239	text/html	http://www.gutenberg.org/ebooks/14115.html.noimages	2020-06-07 01:09:43.676827	ebooks/14115
334239	text/html	http://www.gutenberg.org/ebooks/14115.html.images	2020-06-07 01:09:43.579863	ebooks/14115
138331	application/epub+zip	http://www.gutenberg.org/ebooks/14115.epub.noimages	2020-06-07 01:09:44.083831	ebooks/14115
95847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14115/14115-8.zip	2016-03-22 06:03:00	ebooks/14115
18991	image/jpeg	http://www.gutenberg.org/cache/epub/14115/pg14115.cover.medium.jpg	2020-06-07 01:09:46.046801	ebooks/14115
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/14115.rdf	2020-06-11 01:11:22.729231	ebooks/14115
4707	image/jpeg	http://www.gutenberg.org/cache/epub/14115/pg14115.cover.small.jpg	2020-06-07 01:09:46.022792	ebooks/14115
18145	application/zip	http://www.gutenberg.org/files/14116/14116.zip	2004-11-21 17:11:00	ebooks/14116
55317	text/html; charset=us-ascii	http://www.gutenberg.org/files/14116/14116-h/14116-h.htm	2004-11-21 17:11:00	ebooks/14116
253106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14116.kindle.noimages	2020-06-07 01:09:47.129779	ebooks/14116
47280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14116/14116.txt	2004-11-21 17:11:00	ebooks/14116
56954	application/epub+zip	http://www.gutenberg.org/ebooks/14116.epub.noimages	2020-06-07 01:09:46.417789	ebooks/14116
367515	application/epub+zip	http://www.gutenberg.org/ebooks/14116.epub.images	2020-06-07 01:09:46.320823	ebooks/14116
362211	application/zip	http://www.gutenberg.org/files/14116/14116-h.zip	2004-11-21 17:11:00	ebooks/14116
1229	image/jpeg	http://www.gutenberg.org/cache/epub/14116/pg14116.cover.small.jpg	2020-06-07 01:09:47.142783	ebooks/14116
47250	text/plain	http://www.gutenberg.org/ebooks/14116.txt.utf-8	2020-06-07 01:09:46.1568	ebooks/14116
868839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14116.kindle.images	2020-06-07 01:09:46.873781	ebooks/14116
593399	application/octet-stream	http://www.gutenberg.org/files/14116/14116-page-images.zip	2004-11-21 23:38:12	ebooks/14116
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/14116.rdf	2020-06-11 01:11:22.756227	ebooks/14116
5340	image/jpeg	http://www.gutenberg.org/cache/epub/14116/pg14116.cover.medium.jpg	2020-06-07 01:09:47.152791	ebooks/14116
111798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14117/14117-8.txt	2004-11-21 18:24:35	ebooks/14117
282141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14117.kindle.noimages	2020-06-07 01:09:48.210092	ebooks/14117
39423	application/zip	http://www.gutenberg.org/files/14117/14117.zip	2009-01-10 11:08:12	ebooks/14117
111770	text/plain	http://www.gutenberg.org/ebooks/14117.txt.utf-8	2020-06-07 01:09:47.246789	ebooks/14117
111846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14117/14117.txt	2009-01-10 11:07:13	ebooks/14117
20363	image/jpeg	http://www.gutenberg.org/cache/epub/14117/pg14117.cover.medium.jpg	2020-06-07 01:09:48.272083	ebooks/14117
68119	application/epub+zip	http://www.gutenberg.org/ebooks/14117.epub.images	2020-06-07 01:09:47.421772	ebooks/14117
39374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14117/14117-8.zip	2009-01-04 12:19:16	ebooks/14117
41471	application/zip	http://www.gutenberg.org/files/14117/14117-h.zip	2009-01-04 12:19:16	ebooks/14117
282151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14117.kindle.images	2020-06-07 01:09:47.868067	ebooks/14117
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/14117.rdf	2020-06-11 01:11:22.782236	ebooks/14117
120074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14117/14117-h/14117-h.htm	2004-11-21 18:28:34	ebooks/14117
68117	application/epub+zip	http://www.gutenberg.org/ebooks/14117.epub.noimages	2020-06-07 01:09:47.533777	ebooks/14117
4376	image/jpeg	http://www.gutenberg.org/cache/epub/14117/pg14117.cover.small.jpg	2020-06-07 01:09:48.241062	ebooks/14117
62866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14118/14118-8.txt	2004-11-21 18:56:14	ebooks/14118
42988	application/epub+zip	http://www.gutenberg.org/ebooks/14118.epub.images	2020-06-07 01:09:48.574066	ebooks/14118
24284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14118/14118.zip	2004-11-21 18:56:14	ebooks/14118
42988	application/epub+zip	http://www.gutenberg.org/ebooks/14118.epub.noimages	2020-06-07 01:09:48.708064	ebooks/14118
67814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14118/14118-h/14118-h.htm	2004-11-21 18:59:56	ebooks/14118
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/14118.rdf	2020-06-11 01:11:22.808232	ebooks/14118
26096	application/zip	http://www.gutenberg.org/files/14118/14118-h.zip	2004-11-21 19:00:26	ebooks/14118
62835	text/plain	http://www.gutenberg.org/ebooks/14118.txt.utf-8	2020-06-07 01:09:48.399067	ebooks/14118
13159	image/jpeg	http://www.gutenberg.org/cache/epub/14118/pg14118.cover.medium.jpg	2020-06-07 01:09:49.216068	ebooks/14118
62873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14118/14118.txt	2004-11-21 18:56:14	ebooks/14118
24287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14118/14118-8.zip	2004-11-21 18:56:14	ebooks/14118
182340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14118.kindle.noimages	2020-06-07 01:09:49.163051	ebooks/14118
3517	image/jpeg	http://www.gutenberg.org/cache/epub/14118/pg14118.cover.small.jpg	2020-06-07 01:09:49.190086	ebooks/14118
182348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14118.kindle.images	2020-06-07 01:09:48.935052	ebooks/14118
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/14119.rdf	2020-06-11 01:11:22.836236	ebooks/14119
122916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14119/14119.txt	2004-11-21 22:35:00	ebooks/14119
184874	application/epub+zip	http://www.gutenberg.org/ebooks/14119.epub.noimages	2020-06-07 01:09:50.033057	ebooks/14119
122894	text/plain	http://www.gutenberg.org/ebooks/14119.txt.utf-8	2020-06-07 01:09:49.332058	ebooks/14119
27003	image/jpeg	http://www.gutenberg.org/cache/epub/14119/pg14119.cover.medium.jpg	2020-06-07 01:09:51.556018	ebooks/14119
48141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14119/14119.zip	2004-11-21 22:35:00	ebooks/14119
347508	application/epub+zip	http://www.gutenberg.org/ebooks/14119.epub.images	2020-06-07 01:09:49.752048	ebooks/14119
122925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14119/14119-8.txt	2004-11-21 22:34:58	ebooks/14119
4496	image/jpeg	http://www.gutenberg.org/cache/epub/14119/pg14119.cover.small.jpg	2020-06-07 01:09:51.515019	ebooks/14119
131222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14119/14119-h/14119-h.htm	2004-11-21 22:35:00	ebooks/14119
48165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14119/14119-8.zip	2004-11-21 22:35:00	ebooks/14119
876984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14119.kindle.images	2020-06-07 01:09:51.000035	ebooks/14119
515646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14119.kindle.noimages	2020-06-07 01:09:51.474026	ebooks/14119
432807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14119/14119-h.zip	2004-11-21 22:35:00	ebooks/14119
549308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1412/1412.txt	2015-04-02 09:55:40	ebooks/1412
195858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1412/1412.zip	2015-04-02 09:56:02	ebooks/1412
3965	image/jpeg	http://www.gutenberg.org/cache/epub/1412/pg1412.cover.small.jpg	2020-06-01 00:55:18.98683	ebooks/1412
238328	application/epub+zip	http://www.gutenberg.org/ebooks/1412.epub.images	2020-06-01 00:55:16.50288	ebooks/1412
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/1412.rdf	2020-06-11 01:01:14.284034	ebooks/1412
596556	text/html	http://www.gutenberg.org/ebooks/1412.html.noimages	2020-06-01 00:55:16.262572	ebooks/1412
596556	text/html	http://www.gutenberg.org/ebooks/1412.html.images	2020-06-01 00:55:16.134588	ebooks/1412
238328	application/epub+zip	http://www.gutenberg.org/ebooks/1412.epub.noimages	2020-06-01 00:55:16.648875	ebooks/1412
951396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1412.kindle.images	2020-06-01 00:55:17.80084	ebooks/1412
951384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1412.kindle.noimages	2020-06-01 00:55:18.960824	ebooks/1412
549309	text/plain	http://www.gutenberg.org/ebooks/1412.txt.utf-8	2020-06-01 00:55:15.741578	ebooks/1412
15385	image/jpeg	http://www.gutenberg.org/cache/epub/1412/pg1412.cover.medium.jpg	2020-06-01 00:55:19.009835	ebooks/1412
124744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14120/14120.txt	2004-11-21 22:51:32	ebooks/14120
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/14120.rdf	2020-06-11 01:11:22.860229	ebooks/14120
309613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14120.kindle.images	2020-06-07 01:09:52.199017	ebooks/14120
74985	application/epub+zip	http://www.gutenberg.org/ebooks/14120.epub.noimages	2020-06-07 01:09:51.890024	ebooks/14120
4793	image/jpeg	http://www.gutenberg.org/cache/epub/14120/pg14120.cover.small.jpg	2020-06-07 01:09:52.532023	ebooks/14120
124716	text/plain	http://www.gutenberg.org/ebooks/14120.txt.utf-8	2020-06-07 01:09:51.651038	ebooks/14120
309597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14120.kindle.noimages	2020-06-07 01:09:52.506006	ebooks/14120
26042	image/jpeg	http://www.gutenberg.org/cache/epub/14120/pg14120.cover.medium.jpg	2020-06-07 01:09:52.55801	ebooks/14120
134094	text/html	http://www.gutenberg.org/ebooks/14120.html.images	2020-06-07 01:09:51.731029	ebooks/14120
45330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14120/14120.zip	2004-11-21 22:51:32	ebooks/14120
134094	text/html	http://www.gutenberg.org/ebooks/14120.html.noimages	2020-06-07 01:09:51.770027	ebooks/14120
74985	application/epub+zip	http://www.gutenberg.org/ebooks/14120.epub.images	2020-06-07 01:09:51.84002	ebooks/14120
98403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14121/14121-8.txt	2004-11-21 23:01:46	ebooks/14121
37082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14121/14121-8.zip	2004-11-21 23:03:50	ebooks/14121
66371	application/epub+zip	http://www.gutenberg.org/ebooks/14121.epub.noimages	2020-06-07 01:09:52.989013	ebooks/14121
494964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14121/14121-h.zip	2004-11-21 23:03:50	ebooks/14121
106409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14121/14121-h/14121-h.htm	2004-11-21 23:01:46	ebooks/14121
98427	text/plain	http://www.gutenberg.org/ebooks/14121.txt.utf-8	2020-06-07 01:09:52.667017	ebooks/14121
258163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14121.kindle.noimages	2020-06-07 01:09:53.893989	ebooks/14121
4209	image/jpeg	http://www.gutenberg.org/cache/epub/14121/pg14121.cover.small.jpg	2020-06-07 01:09:53.922994	ebooks/14121
522163	application/epub+zip	http://www.gutenberg.org/ebooks/14121.epub.images	2020-06-07 01:09:52.915003	ebooks/14121
17893	image/jpeg	http://www.gutenberg.org/cache/epub/14121/pg14121.cover.medium.jpg	2020-06-07 01:09:53.949988	ebooks/14121
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/14121.rdf	2020-06-11 01:11:22.883223	ebooks/14121
1168091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14121.kindle.images	2020-06-07 01:09:53.585999	ebooks/14121
75083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14122/14122-8.txt	2004-11-22 08:08:46	ebooks/14122
75075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14122/14122.txt	2004-11-22 08:08:46	ebooks/14122
75057	text/plain	http://www.gutenberg.org/ebooks/14122.txt.utf-8	2020-06-07 01:09:54.06399	ebooks/14122
21250	image/jpeg	http://www.gutenberg.org/cache/epub/14122/pg14122.cover.medium.jpg	2020-06-07 01:09:59.756927	ebooks/14122
4266	image/jpeg	http://www.gutenberg.org/cache/epub/14122/pg14122.cover.small.jpg	2020-06-07 01:09:59.723917	ebooks/14122
1510505	application/zip	http://www.gutenberg.org/files/14122/14122-h.zip	2004-11-22 08:08:46	ebooks/14122
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14122.rdf	2020-06-11 01:11:22.909221	ebooks/14122
250227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14122.kindle.noimages	2020-06-07 01:09:59.687921	ebooks/14122
59029	application/epub+zip	http://www.gutenberg.org/ebooks/14122.epub.noimages	2020-06-07 01:09:54.711995	ebooks/14122
31789	application/zip	http://www.gutenberg.org/files/14122/14122-8.zip	2004-11-22 08:08:46	ebooks/14122
31760	application/zip	http://www.gutenberg.org/files/14122/14122.zip	2004-11-22 08:08:46	ebooks/14122
2160239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14122.kindle.images	2020-06-07 01:09:59.330922	ebooks/14122
646227	application/epub+zip	http://www.gutenberg.org/ebooks/14122.epub.images	2020-06-07 01:09:54.478983	ebooks/14122
99185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14122/14122-h/14122-h.htm	2004-11-22 08:08:46	ebooks/14122
32987	application/zip	http://www.gutenberg.org/files/14123/14123.zip	2004-11-22 08:21:40	ebooks/14123
1366530	application/zip	http://www.gutenberg.org/files/14123/14123-h.zip	2004-11-22 08:21:40	ebooks/14123
33028	application/zip	http://www.gutenberg.org/files/14123/14123-8.zip	2004-11-22 08:21:40	ebooks/14123
78265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14123/14123.txt	2004-11-22 08:21:40	ebooks/14123
4477	image/jpeg	http://www.gutenberg.org/cache/epub/14123/pg14123.cover.small.jpg	2020-06-07 01:10:05.456851	ebooks/14123
253796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14123.kindle.noimages	2020-06-07 01:10:05.421842	ebooks/14123
78252	text/plain	http://www.gutenberg.org/ebooks/14123.txt.utf-8	2020-06-07 01:09:59.885927	ebooks/14123
1869132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14123.kindle.images	2020-06-07 01:10:05.091943	ebooks/14123
60298	application/epub+zip	http://www.gutenberg.org/ebooks/14123.epub.noimages	2020-06-07 01:10:00.47691	ebooks/14123
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14123.rdf	2020-06-11 01:11:22.93522	ebooks/14123
22631	image/jpeg	http://www.gutenberg.org/cache/epub/14123/pg14123.cover.medium.jpg	2020-06-07 01:10:05.489841	ebooks/14123
78265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14123/14123-8.txt	2004-11-22 08:21:40	ebooks/14123
610178	application/epub+zip	http://www.gutenberg.org/ebooks/14123.epub.images	2020-06-07 01:10:00.301933	ebooks/14123
98103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14123/14123-h/14123-h.htm	2004-11-22 08:21:40	ebooks/14123
29497	application/zip	http://www.gutenberg.org/files/14124/14124-8.zip	2004-11-22 08:36:02	ebooks/14124
29472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14124/14124.zip	2004-11-22 08:36:02	ebooks/14124
61191	application/epub+zip	http://www.gutenberg.org/ebooks/14124.epub.noimages	2020-06-07 01:10:05.999842	ebooks/14124
93783	application/zip	http://www.gutenberg.org/files/14124/14124-h.zip	2004-11-22 08:36:02	ebooks/14124
103139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14124/14124-h/14124-h.htm	2004-11-22 08:36:02	ebooks/14124
73085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14124/14124-8.txt	2004-11-22 08:36:00	ebooks/14124
73082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14124/14124.txt	2004-11-22 08:36:00	ebooks/14124
89192	application/epub+zip	http://www.gutenberg.org/ebooks/14124.epub.images	2020-06-07 01:10:05.844841	ebooks/14124
254237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14124.kindle.noimages	2020-06-07 01:10:07.246835	ebooks/14124
311818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14124.kindle.images	2020-06-07 01:10:06.866832	ebooks/14124
25525	image/jpeg	http://www.gutenberg.org/cache/epub/14124/pg14124.cover.medium.jpg	2020-06-07 01:10:07.31284	ebooks/14124
73060	text/plain	http://www.gutenberg.org/ebooks/14124.txt.utf-8	2020-06-07 01:10:05.618843	ebooks/14124
4631	image/jpeg	http://www.gutenberg.org/cache/epub/14124/pg14124.cover.small.jpg	2020-06-07 01:10:07.280821	ebooks/14124
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/14124.rdf	2020-06-11 01:11:22.96122	ebooks/14124
258064	application/epub+zip	http://www.gutenberg.org/ebooks/14125.epub.images	2020-06-07 01:10:07.763811	ebooks/14125
283910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14125/14125-8.txt	2004-11-22 08:43:06	ebooks/14125
17313	image/jpeg	http://www.gutenberg.org/cache/epub/14125/pg14125.cover.medium.jpg	2020-06-07 01:10:09.376795	ebooks/14125
4045	image/jpeg	http://www.gutenberg.org/cache/epub/14125/pg14125.cover.small.jpg	2020-06-07 01:10:09.340803	ebooks/14125
141523	application/epub+zip	http://www.gutenberg.org/ebooks/14125.epub.noimages	2020-06-07 01:10:07.934817	ebooks/14125
322784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14125/14125-h/14125-h.htm	2004-11-22 08:43:08	ebooks/14125
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/14125.rdf	2020-06-11 01:11:22.986222	ebooks/14125
226763	application/zip	http://www.gutenberg.org/files/14125/14125-h.zip	2004-11-22 08:43:10	ebooks/14125
821872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14125.kindle.images	2020-06-07 01:10:08.625803	ebooks/14125
589375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14125.kindle.noimages	2020-06-07 01:10:09.302793	ebooks/14125
106807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14125/14125-8.zip	2004-11-22 08:43:10	ebooks/14125
297323	text/plain	http://www.gutenberg.org/ebooks/14125.txt.utf-8	2020-06-07 01:10:07.441834	ebooks/14125
3140450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14126.kindle.images	2020-06-07 01:10:13.00095	ebooks/14126
860669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14126/14126.txt	2010-11-24 13:18:48	ebooks/14126
1573543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14126.kindle.noimages	2020-06-07 01:10:14.819974	ebooks/14126
16458	application/rdf+xml	http://www.gutenberg.org/ebooks/14126.rdf	2020-06-11 01:11:23.01423	ebooks/14126
904137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14126/14126-h/14126-h.htm	2010-11-24 13:19:04	ebooks/14126
1176938	application/epub+zip	http://www.gutenberg.org/ebooks/14126.epub.images	2020-06-07 01:10:10.573789	ebooks/14126
1246317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14126/14126-h.zip	2010-11-24 14:22:04	ebooks/14126
12878	image/jpeg	http://www.gutenberg.org/cache/epub/14126/pg14126.cover.medium.jpg	2020-06-07 01:10:14.917953	ebooks/14126
858610	text/plain	http://www.gutenberg.org/ebooks/14126.txt.utf-8	2020-06-07 01:10:09.523803	ebooks/14126
858386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14126/14126-8.txt	2010-11-24 13:18:52	ebooks/14126
333093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14126/14126-8.zip	2010-11-24 14:22:10	ebooks/14126
3119	image/jpeg	http://www.gutenberg.org/cache/epub/14126/pg14126.cover.small.jpg	2020-06-07 01:10:14.871921	ebooks/14126
333360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14126/14126.zip	2010-11-24 14:22:06	ebooks/14126
375267	application/epub+zip	http://www.gutenberg.org/ebooks/14126.epub.noimages	2020-06-07 01:10:10.954773	ebooks/14126
163066	text/html	http://www.gutenberg.org/ebooks/14127.html.noimages	2020-06-07 01:10:15.24193	ebooks/14127
163066	text/html	http://www.gutenberg.org/ebooks/14127.html.images	2020-06-07 01:10:15.19693	ebooks/14127
143570	text/plain	http://www.gutenberg.org/ebooks/14127.txt.utf-8	2020-06-07 01:10:15.079945	ebooks/14127
286323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14127.kindle.images	2020-06-07 01:10:15.812912	ebooks/14127
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/14127.rdf	2020-06-11 01:11:23.038222	ebooks/14127
71091	application/epub+zip	http://www.gutenberg.org/ebooks/14127.epub.images	2020-06-07 01:10:15.334919	ebooks/14127
45731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14127/14127.zip	2004-11-22 09:00:38	ebooks/14127
3924	image/jpeg	http://www.gutenberg.org/cache/epub/14127/pg14127.cover.small.jpg	2020-06-07 01:10:16.254904	ebooks/14127
71092	application/epub+zip	http://www.gutenberg.org/ebooks/14127.epub.noimages	2020-06-07 01:10:15.401921	ebooks/14127
143598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14127/14127.txt	2004-11-22 09:00:38	ebooks/14127
286316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14127.kindle.noimages	2020-06-07 01:10:16.228909	ebooks/14127
13786	image/jpeg	http://www.gutenberg.org/cache/epub/14127/pg14127.cover.medium.jpg	2020-06-07 01:10:16.278903	ebooks/14127
87765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14128/14128-h/14128-h.htm	2011-02-09 05:22:30	ebooks/14128
366060	application/epub+zip	http://www.gutenberg.org/ebooks/14128.epub.images	2020-06-07 01:10:16.632907	ebooks/14128
81385	text/plain	http://www.gutenberg.org/ebooks/14128.txt.utf-8	2020-06-07 01:10:16.38391	ebooks/14128
4211	image/jpeg	http://www.gutenberg.org/cache/epub/14128/pg14128.cover.small.jpg	2020-06-07 01:10:17.517893	ebooks/14128
29082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14128/14128.zip	2011-02-09 05:22:46	ebooks/14128
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/14128.rdf	2020-06-11 01:11:23.063254	ebooks/14128
50176	application/epub+zip	http://www.gutenberg.org/ebooks/14128.epub.noimages	2020-06-07 01:10:16.767901	ebooks/14128
204484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14128.kindle.noimages	2020-06-07 01:10:17.488896	ebooks/14128
81384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14128/14128.txt	2011-02-09 05:22:10	ebooks/14128
346413	application/zip	http://www.gutenberg.org/files/14128/14128-h.zip	2011-02-09 05:22:46	ebooks/14128
14358	image/jpeg	http://www.gutenberg.org/cache/epub/14128/pg14128.cover.medium.jpg	2020-06-07 01:10:17.544896	ebooks/14128
832932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14128.kindle.images	2020-06-07 01:10:17.206892	ebooks/14128
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/14129.rdf	2020-06-11 01:11:23.091227	ebooks/14129
898365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14129/14129-h/14129-h.htm	2004-11-22 17:56:06	ebooks/14129
319295	application/epub+zip	http://www.gutenberg.org/ebooks/14129.epub.images	2020-06-07 01:10:18.531924	ebooks/14129
655144	text/plain	http://www.gutenberg.org/ebooks/14129.txt.utf-8	2020-06-07 01:10:17.67289	ebooks/14129
3776	image/jpeg	http://www.gutenberg.org/cache/epub/14129/pg14129.cover.small.jpg	2020-06-07 01:10:23.124814	ebooks/14129
285442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14129/14129-h.zip	2004-11-22 17:56:44	ebooks/14129
16705	image/jpeg	http://www.gutenberg.org/cache/epub/14129/pg14129.cover.medium.jpg	2020-06-07 01:10:23.190821	ebooks/14129
655116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14129/14129-8.txt	2004-11-22 17:50:12	ebooks/14129
319295	application/epub+zip	http://www.gutenberg.org/ebooks/14129.epub.noimages	2020-06-07 01:10:19.0009	ebooks/14129
263649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14129/14129-8.zip	2004-11-22 17:50:12	ebooks/14129
1372851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14129.kindle.images	2020-06-07 01:10:21.026859	ebooks/14129
655153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14129/14129.txt	2004-11-22 17:50:12	ebooks/14129
1372835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14129.kindle.noimages	2020-06-07 01:10:23.050817	ebooks/14129
263557	application/zip	http://www.gutenberg.org/files/14129/14129.zip	2004-11-22 17:50:12	ebooks/14129
81755	text/html	http://www.gutenberg.org/files/1413/1413-h/1413-h.htm	2005-04-03 10:29:28	ebooks/1413
29375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1413/1413.zip	2005-04-03 10:30:16	ebooks/1413
75770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1413/1413.txt	2005-04-03 10:30:16	ebooks/1413
47068	application/epub+zip	http://www.gutenberg.org/ebooks/1413.epub.noimages	2020-06-01 00:55:19.290824	ebooks/1413
195704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1413.kindle.images	2020-06-01 00:55:19.531816	ebooks/1413
75771	text/plain	http://www.gutenberg.org/ebooks/1413.txt.utf-8	2020-06-01 00:55:19.116838	ebooks/1413
3411	image/jpeg	http://www.gutenberg.org/cache/epub/1413/pg1413.cover.small.jpg	2020-06-01 00:55:19.797832	ebooks/1413
47068	application/epub+zip	http://www.gutenberg.org/ebooks/1413.epub.images	2020-06-01 00:55:19.223954	ebooks/1413
30437	text/html	http://www.gutenberg.org/files/1413/1413-h.zip	2005-04-03 10:30:16	ebooks/1413
12372	image/jpeg	http://www.gutenberg.org/cache/epub/1413/pg1413.cover.medium.jpg	2020-06-01 00:55:19.821835	ebooks/1413
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/1413.rdf	2020-06-11 01:01:14.308027	ebooks/1413
195700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1413.kindle.noimages	2020-06-01 00:55:19.772854	ebooks/1413
140317	application/epub+zip	http://www.gutenberg.org/ebooks/14130.epub.noimages	2020-06-07 01:10:23.949821	ebooks/14130
267971	text/plain	http://www.gutenberg.org/ebooks/14130.txt.utf-8	2020-06-07 01:10:23.397841	ebooks/14130
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/14130.rdf	2020-06-11 01:11:23.116223	ebooks/14130
267970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14130/14130.txt	2004-11-26 02:53:45	ebooks/14130
4613	image/jpeg	http://www.gutenberg.org/cache/epub/14130/pg14130.cover.small.jpg	2020-06-07 01:10:25.425791	ebooks/14130
568277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14130.kindle.noimages	2020-06-07 01:10:25.39679	ebooks/14130
23624	image/jpeg	http://www.gutenberg.org/cache/epub/14130/pg14130.cover.medium.jpg	2020-06-07 01:10:25.450797	ebooks/14130
140316	application/epub+zip	http://www.gutenberg.org/ebooks/14130.epub.images	2020-06-07 01:10:23.843813	ebooks/14130
303993	text/html	http://www.gutenberg.org/ebooks/14130.html.images	2020-06-07 01:10:23.614814	ebooks/14130
102708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14130/14130.zip	2004-11-22 18:31:04	ebooks/14130
568292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14130.kindle.images	2020-06-07 01:10:24.669801	ebooks/14130
303993	text/html	http://www.gutenberg.org/ebooks/14130.html.noimages	2020-06-07 01:10:23.689877	ebooks/14130
652613	application/zip	http://www.gutenberg.org/files/14131/14131-h.zip	2004-11-23 00:55:58	ebooks/14131
123927	application/epub+zip	http://www.gutenberg.org/ebooks/14131.epub.noimages	2020-06-07 01:10:26.01379	ebooks/14131
16578	image/jpeg	http://www.gutenberg.org/cache/epub/14131/pg14131.cover.medium.jpg	2020-06-07 01:10:28.272059	ebooks/14131
3779	image/jpeg	http://www.gutenberg.org/cache/epub/14131/pg14131.cover.small.jpg	2020-06-07 01:10:28.239058	ebooks/14131
681027	application/epub+zip	http://www.gutenberg.org/ebooks/14131.epub.images	2020-06-07 01:10:25.89981	ebooks/14131
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/14131.rdf	2020-06-11 01:11:23.142227	ebooks/14131
257129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14131/14131-h/14131-h.htm	2004-11-23 00:54:06	ebooks/14131
1758383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14131.kindle.images	2020-06-07 01:10:27.649063	ebooks/14131
237316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14131/14131-8.txt	2004-11-23 00:54:06	ebooks/14131
237294	text/plain	http://www.gutenberg.org/ebooks/14131.txt.utf-8	2020-06-07 01:10:25.567817	ebooks/14131
484543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14131.kindle.noimages	2020-06-07 01:10:28.204073	ebooks/14131
91215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14131/14131.zip	2004-11-23 00:55:56	ebooks/14131
91238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14131/14131-8.zip	2004-11-23 00:55:56	ebooks/14131
237312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14131/14131.txt	2004-11-23 00:54:06	ebooks/14131
232457	text/plain	http://www.gutenberg.org/ebooks/14132.txt.utf-8	2020-06-07 01:10:28.405055	ebooks/14132
430495	application/zip	http://www.gutenberg.org/files/14132/14132-h.zip	2004-11-23 01:36:56	ebooks/14132
3737	image/jpeg	http://www.gutenberg.org/cache/epub/14132/pg14132.cover.small.jpg	2020-06-07 01:10:30.662022	ebooks/14132
476252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14132.kindle.noimages	2020-06-07 01:10:30.628033	ebooks/14132
90313	application/zip	http://www.gutenberg.org/files/14132/14132-8.zip	2004-11-23 01:36:56	ebooks/14132
90300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14132/14132.zip	2004-11-23 01:36:56	ebooks/14132
458930	application/epub+zip	http://www.gutenberg.org/ebooks/14132.epub.images	2020-06-07 01:10:28.716062	ebooks/14132
232489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14132/14132-8.txt	2004-11-23 01:35:52	ebooks/14132
15889	image/jpeg	http://www.gutenberg.org/cache/epub/14132/pg14132.cover.medium.jpg	2020-06-07 01:10:30.694016	ebooks/14132
1226042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14132.kindle.images	2020-06-07 01:10:30.084046	ebooks/14132
251014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14132/14132-h/14132-h.htm	2004-11-23 01:35:52	ebooks/14132
232481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14132/14132.txt	2004-11-23 01:35:52	ebooks/14132
122868	application/epub+zip	http://www.gutenberg.org/ebooks/14132.epub.noimages	2020-06-07 01:10:28.886047	ebooks/14132
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/14132.rdf	2020-06-11 01:11:23.169228	ebooks/14132
215424	application/zip	http://www.gutenberg.org/files/14133/14133.zip	2004-11-23 09:23:14	ebooks/14133
1085027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14133.kindle.noimages	2020-06-07 01:10:36.661943	ebooks/14133
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/14133.rdf	2020-06-11 01:11:23.19722	ebooks/14133
2507727	application/zip	http://www.gutenberg.org/files/14133/14133-h.zip	2019-08-08 10:17:24	ebooks/14133
559241	text/plain	http://www.gutenberg.org/ebooks/14133.txt.utf-8	2020-06-07 01:10:30.830029	ebooks/14133
3760210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14133.kindle.images	2020-06-07 01:10:35.350971	ebooks/14133
272455	application/epub+zip	http://www.gutenberg.org/ebooks/14133.epub.noimages	2020-06-07 01:10:33.233994	ebooks/14133
559253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14133/14133.txt	2004-11-23 09:18:56	ebooks/14133
3901	image/jpeg	http://www.gutenberg.org/cache/epub/14133/pg14133.cover.small.jpg	2020-06-07 01:10:36.71296	ebooks/14133
614350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14133/14133-h/14133-h.htm	2019-08-08 10:16:14	ebooks/14133
215460	application/zip	http://www.gutenberg.org/files/14133/14133-8.zip	2004-11-23 09:23:14	ebooks/14133
559267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14133/14133-8.txt	2004-11-23 09:18:56	ebooks/14133
17547	image/jpeg	http://www.gutenberg.org/cache/epub/14133/pg14133.cover.medium.jpg	2020-06-07 01:10:36.75994	ebooks/14133
1613922	application/epub+zip	http://www.gutenberg.org/ebooks/14133.epub.images	2020-06-07 01:10:32.902022	ebooks/14133
101151	text/plain	http://www.gutenberg.org/ebooks/14134.txt.utf-8	2020-06-07 01:10:36.917942	ebooks/14134
1877065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14134.kindle.images	2020-06-07 01:10:38.300919	ebooks/14134
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/14134.rdf	2020-06-11 01:11:23.224224	ebooks/14134
39361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14134/14134-8.zip	2004-11-23 09:42:52	ebooks/14134
101045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14134/14134-8.txt	2004-11-23 09:42:52	ebooks/14134
15883	image/jpeg	http://www.gutenberg.org/cache/epub/14134/pg14134.cover.medium.jpg	2020-06-07 01:10:38.741919	ebooks/14134
4247	image/jpeg	http://www.gutenberg.org/cache/epub/14134/pg14134.cover.small.jpg	2020-06-07 01:10:38.706923	ebooks/14134
1101825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14134/14134-h.zip	2004-11-23 10:05:30	ebooks/14134
122311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14134/14134-h/14134-h.htm	2004-11-23 10:03:34	ebooks/14134
67354	application/epub+zip	http://www.gutenberg.org/ebooks/14134.epub.noimages	2020-06-07 01:10:37.655926	ebooks/14134
271718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14134.kindle.noimages	2020-06-07 01:10:38.668914	ebooks/14134
872337	application/epub+zip	http://www.gutenberg.org/ebooks/14134.epub.images	2020-06-07 01:10:37.51297	ebooks/14134
101063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14134/14134.txt	2004-11-23 09:42:52	ebooks/14134
39286	application/zip	http://www.gutenberg.org/files/14134/14134.zip	2004-11-23 09:42:52	ebooks/14134
36446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14135/14135.zip	2004-11-23 12:02:55	ebooks/14135
87625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14135/14135.txt	2004-11-23 12:02:55	ebooks/14135
269632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14135.kindle.noimages	2020-06-07 01:10:51.578951	ebooks/14135
7114915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14135.kindle.images	2020-06-07 01:10:51.225766	ebooks/14135
4304	image/jpeg	http://www.gutenberg.org/cache/epub/14135/pg14135.cover.small.jpg	2020-06-07 01:10:51.615956	ebooks/14135
64228	application/epub+zip	http://www.gutenberg.org/ebooks/14135.epub.noimages	2020-06-07 01:10:41.706883	ebooks/14135
21599	image/jpeg	http://www.gutenberg.org/cache/epub/14135/pg14135.cover.medium.jpg	2020-06-07 01:10:51.649971	ebooks/14135
3047946	application/epub+zip	http://www.gutenberg.org/ebooks/14135.epub.images	2020-06-07 01:10:41.521913	ebooks/14135
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14135.rdf	2020-06-11 01:11:23.251216	ebooks/14135
87587	text/plain	http://www.gutenberg.org/ebooks/14135.txt.utf-8	2020-06-07 01:10:38.876917	ebooks/14135
87617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14135/14135-8.txt	2004-11-23 12:02:55	ebooks/14135
36463	application/zip	http://www.gutenberg.org/files/14135/14135-8.zip	2004-11-23 12:02:55	ebooks/14135
6947201	application/zip	http://www.gutenberg.org/files/14135/14135-h.zip	2004-11-23 12:11:50	ebooks/14135
110976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14135/14135-h/14135-h.htm	2004-11-23 12:08:22	ebooks/14135
263478	text/plain	http://www.gutenberg.org/ebooks/14136.txt.utf-8	2020-06-07 01:10:51.787012	ebooks/14136
306534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14136/14136-h/14136-h.htm	2004-11-23 18:38:15	ebooks/14136
308116	application/zip	http://www.gutenberg.org/files/14136/14136-h.zip	2004-11-23 18:42:39	ebooks/14136
263477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14136/14136.txt	2004-11-23 18:26:03	ebooks/14136
23449	image/jpeg	http://www.gutenberg.org/cache/epub/14136/pg14136.cover.medium.jpg	2020-06-07 01:10:54.780051	ebooks/14136
337871	application/epub+zip	http://www.gutenberg.org/ebooks/14136.epub.images	2020-06-07 01:10:52.44294	ebooks/14136
1056132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14136.kindle.images	2020-06-07 01:10:53.942931	ebooks/14136
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/14136.rdf	2020-06-11 01:11:23.275216	ebooks/14136
130390	application/epub+zip	http://www.gutenberg.org/ebooks/14136.epub.noimages	2020-06-07 01:10:52.70895	ebooks/14136
573158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14136.kindle.noimages	2020-06-07 01:10:54.708926	ebooks/14136
98823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14136/14136.zip	2004-11-23 18:26:03	ebooks/14136
4410	image/jpeg	http://www.gutenberg.org/cache/epub/14136/pg14136.cover.small.jpg	2020-06-07 01:10:54.745916	ebooks/14136
1265109	text/plain	http://www.gutenberg.org/ebooks/14137.txt.utf-8	2020-06-07 01:10:54.942907	ebooks/14137
417997	application/epub+zip	http://www.gutenberg.org/ebooks/14137.epub.images	2020-06-07 01:10:55.78892	ebooks/14137
1344307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14137/14137-h/14137-h.htm	2004-11-23 23:08:56	ebooks/14137
27566	image/jpeg	http://www.gutenberg.org/cache/epub/14137/pg14137.cover.medium.jpg	2020-06-07 01:11:01.04883	ebooks/14137
369359	application/zip	http://www.gutenberg.org/files/14137/14137-8.zip	2004-11-23 23:08:56	ebooks/14137
1985621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14137.kindle.images	2020-06-07 01:10:58.524862	ebooks/14137
1265128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14137/14137-8.txt	2004-11-23 23:08:54	ebooks/14137
369348	application/zip	http://www.gutenberg.org/files/14137/14137.zip	2004-11-23 23:08:56	ebooks/14137
1985606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14137.kindle.noimages	2020-06-07 01:11:00.924842	ebooks/14137
1265144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14137/14137.txt	2004-11-23 23:08:56	ebooks/14137
377104	application/zip	http://www.gutenberg.org/files/14137/14137-h.zip	2004-11-23 23:08:56	ebooks/14137
417998	application/epub+zip	http://www.gutenberg.org/ebooks/14137.epub.noimages	2020-06-07 01:10:56.133911	ebooks/14137
5008	image/jpeg	http://www.gutenberg.org/cache/epub/14137/pg14137.cover.small.jpg	2020-06-07 01:11:00.989842	ebooks/14137
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/14137.rdf	2020-06-11 01:11:23.304219	ebooks/14137
48489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14138/14138.txt	2004-11-23 23:18:54	ebooks/14138
42051	application/epub+zip	http://www.gutenberg.org/ebooks/14138.epub.noimages	2020-06-07 01:11:01.625823	ebooks/14138
48461	text/plain	http://www.gutenberg.org/ebooks/14138.txt.utf-8	2020-06-07 01:11:01.227877	ebooks/14138
3808	image/jpeg	http://www.gutenberg.org/cache/epub/14138/pg14138.cover.small.jpg	2020-06-07 01:11:02.521816	ebooks/14138
18877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14138/14138.zip	2004-11-23 23:18:54	ebooks/14138
409974	application/zip	http://www.gutenberg.org/files/14138/14138-h.zip	2004-11-23 23:18:54	ebooks/14138
890009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14138.kindle.images	2020-06-07 01:11:02.248814	ebooks/14138
170739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14138.kindle.noimages	2020-06-07 01:11:02.49282	ebooks/14138
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/14138.rdf	2020-06-11 01:11:23.328231	ebooks/14138
443785	application/epub+zip	http://www.gutenberg.org/ebooks/14138.epub.images	2020-06-07 01:11:01.430842	ebooks/14138
57934	text/html; charset=us-ascii	http://www.gutenberg.org/files/14138/14138-h/14138-h.htm	2004-11-23 23:18:54	ebooks/14138
15940	image/jpeg	http://www.gutenberg.org/cache/epub/14138/pg14138.cover.medium.jpg	2020-06-07 01:11:02.549845	ebooks/14138
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/14139.rdf	2020-06-11 01:11:23.356215	ebooks/14139
567014	text/plain	http://www.gutenberg.org/ebooks/14139.txt.utf-8	2020-06-07 01:11:02.676814	ebooks/14139
221347	application/zip	http://www.gutenberg.org/files/14139/14139-8.zip	2004-11-23 23:25:04	ebooks/14139
16534	image/jpeg	http://www.gutenberg.org/cache/epub/14139/pg14139.cover.medium.jpg	2020-06-07 01:11:05.675784	ebooks/14139
601252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14139/14139-h/14139-h.htm	2004-11-23 23:25:04	ebooks/14139
251058	application/epub+zip	http://www.gutenberg.org/ebooks/14139.epub.noimages	2020-06-07 01:11:03.437815	ebooks/14139
371510	application/epub+zip	http://www.gutenberg.org/ebooks/14139.epub.images	2020-06-07 01:11:03.17183	ebooks/14139
1005678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14139.kindle.noimages	2020-06-07 01:11:05.606785	ebooks/14139
339683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14139/14139-h.zip	2004-11-23 23:25:04	ebooks/14139
221289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14139/14139.zip	2004-11-23 23:25:04	ebooks/14139
567027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14139/14139.txt	2004-11-23 23:25:04	ebooks/14139
1178610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14139.kindle.images	2020-06-07 01:11:04.52479	ebooks/14139
567027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14139/14139-8.txt	2004-11-23 23:25:04	ebooks/14139
4430	image/jpeg	http://www.gutenberg.org/cache/epub/14139/pg14139.cover.small.jpg	2020-06-07 01:11:05.64278	ebooks/14139
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/1414.rdf	2020-06-11 01:01:14.339029	ebooks/1414
51992	application/zip	http://www.gutenberg.org/files/1414/1414.zip	2005-04-03 10:52:01	ebooks/1414
72242	application/epub+zip	http://www.gutenberg.org/ebooks/1414.epub.images	2020-06-01 00:55:20.073814	ebooks/1414
297078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1414.kindle.noimages	2020-06-01 00:55:20.845808	ebooks/1414
297086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1414.kindle.images	2020-06-01 00:55:20.499807	ebooks/1414
72242	application/epub+zip	http://www.gutenberg.org/ebooks/1414.epub.noimages	2020-06-01 00:55:20.151829	ebooks/1414
3800	image/jpeg	http://www.gutenberg.org/cache/epub/1414/pg1414.cover.small.jpg	2020-06-01 00:55:20.872822	ebooks/1414
132321	text/plain	http://www.gutenberg.org/ebooks/1414.txt.utf-8	2020-06-01 00:55:19.93082	ebooks/1414
53432	text/html	http://www.gutenberg.org/files/1414/1414-h.zip	2005-04-03 10:52:01	ebooks/1414
142453	text/html	http://www.gutenberg.org/files/1414/1414-h/1414-h.htm	2005-04-03 10:50:59	ebooks/1414
14591	image/jpeg	http://www.gutenberg.org/cache/epub/1414/pg1414.cover.medium.jpg	2020-06-01 00:55:20.897805	ebooks/1414
132320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1414/1414.txt	2005-04-03 10:52:00	ebooks/1414
507872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14140/14140.zip	2004-11-23 23:59:58	ebooks/14140
2562179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14140.kindle.images	2020-06-07 01:11:10.799012	ebooks/14140
2562170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14140.kindle.noimages	2020-06-07 01:11:14.087961	ebooks/14140
16728	image/jpeg	http://www.gutenberg.org/cache/epub/14140/pg14140.cover.medium.jpg	2020-06-07 01:11:14.373957	ebooks/14140
17702	application/rdf+xml	http://www.gutenberg.org/ebooks/14140.rdf	2020-06-11 01:11:23.386248	ebooks/14140
608813	application/epub+zip	http://www.gutenberg.org/ebooks/14140.epub.images	2020-06-07 01:11:06.887064	ebooks/14140
1379655	text/plain; charset=utf-8	http://www.gutenberg.org/files/14140/14140-0.txt	2004-11-23 23:56:56	ebooks/14140
608812	application/epub+zip	http://www.gutenberg.org/ebooks/14140.epub.noimages	2020-06-07 01:11:07.501074	ebooks/14140
557744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14140/14140-h.zip	2018-10-23 07:18:46	ebooks/14140
507971	application/zip	http://www.gutenberg.org/files/14140/14140-8.zip	2004-11-23 23:59:58	ebooks/14140
1375212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14140/14140-8.txt	2004-11-23 23:58:34	ebooks/14140
511156	text/plain; charset=utf-8	http://www.gutenberg.org/files/14140/14140-0.zip	2004-11-23 23:59:58	ebooks/14140
1644072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14140/14140-h/14140-h.htm	2018-10-23 07:17:12	ebooks/14140
1376916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14140/14140.txt	2004-11-23 23:58:34	ebooks/14140
4161	image/jpeg	http://www.gutenberg.org/cache/epub/14140/pg14140.cover.small.jpg	2020-06-07 01:11:14.236977	ebooks/14140
78604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14141/14141.txt	2004-11-25 00:44:08	ebooks/14141
78588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14141/14141-8.txt	2004-11-25 00:43:10	ebooks/14141
60171	application/epub+zip	http://www.gutenberg.org/ebooks/14141.epub.noimages	2020-06-07 01:11:15.364949	ebooks/14141
240649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14141.kindle.noimages	2020-06-07 01:11:18.976898	ebooks/14141
1378745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14141/14141-h.zip	2004-11-25 00:46:06	ebooks/14141
33501	application/zip	http://www.gutenberg.org/files/14141/14141.zip	2004-11-25 00:46:06	ebooks/14141
16531	image/jpeg	http://www.gutenberg.org/cache/epub/14141/pg14141.cover.medium.jpg	2020-06-07 01:11:19.044898	ebooks/14141
521643	application/epub+zip	http://www.gutenberg.org/ebooks/14141.epub.images	2020-06-07 01:11:15.180947	ebooks/14141
78598	text/plain	http://www.gutenberg.org/ebooks/14141.txt.utf-8	2020-06-07 01:11:14.786984	ebooks/14141
3781	image/jpeg	http://www.gutenberg.org/cache/epub/14141/pg14141.cover.small.jpg	2020-06-07 01:11:19.011902	ebooks/14141
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14141.rdf	2020-06-11 01:11:23.412218	ebooks/14141
33543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14141/14141-8.zip	2004-11-25 00:46:06	ebooks/14141
1682443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14141.kindle.images	2020-06-07 01:11:18.638932	ebooks/14141
98476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14141/14141-h/14141-h.htm	2004-11-25 00:45:44	ebooks/14141
143211	application/zip	http://www.gutenberg.org/files/14142/14142-0.zip	2004-11-24 08:28:32	ebooks/14142
721872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14142.kindle.images	2020-06-07 01:11:20.4409	ebooks/14142
178108	application/epub+zip	http://www.gutenberg.org/ebooks/14142.epub.images	2020-06-07 01:11:19.46191	ebooks/14142
23684	image/jpeg	http://www.gutenberg.org/cache/epub/14142/pg14142.cover.medium.jpg	2020-06-07 01:11:21.289867	ebooks/14142
178108	application/epub+zip	http://www.gutenberg.org/ebooks/14142.epub.noimages	2020-06-07 01:11:19.661905	ebooks/14142
149876	application/zip	http://www.gutenberg.org/files/14142/14142-h.zip	2004-11-24 08:28:34	ebooks/14142
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/14142.rdf	2020-06-11 01:11:23.441219	ebooks/14142
359388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14142/14142-8.txt	2004-11-24 08:26:38	ebooks/14142
363641	text/plain; charset=utf-8	http://www.gutenberg.org/files/14142/14142-0.txt	2004-11-24 08:25:04	ebooks/14142
401589	text/html; charset=utf-8	http://www.gutenberg.org/files/14142/14142-h/14142-h.htm	2004-11-24 08:25:10	ebooks/14142
721868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14142.kindle.noimages	2020-06-07 01:11:21.215876	ebooks/14142
4897	image/jpeg	http://www.gutenberg.org/cache/epub/14142/pg14142.cover.small.jpg	2020-06-07 01:11:21.254869	ebooks/14142
142498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14142/14142-8.zip	2004-11-24 08:28:32	ebooks/14142
101677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14143/14143-8.txt	2004-11-24 08:36:20	ebooks/14143
4354	image/jpeg	http://www.gutenberg.org/cache/epub/14143/pg14143.cover.small.jpg	2020-06-07 01:11:23.837843	ebooks/14143
115330	application/epub+zip	http://www.gutenberg.org/ebooks/14143.epub.images	2020-06-07 01:11:21.887878	ebooks/14143
384497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14143.kindle.noimages	2020-06-07 01:11:23.754846	ebooks/14143
422802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14143.kindle.images	2020-06-07 01:11:22.956847	ebooks/14143
101679	text/plain	http://www.gutenberg.org/ebooks/14143.txt.utf-8	2020-06-07 01:11:21.422892	ebooks/14143
231130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14143/14143-h/14143-h.htm	2004-11-24 08:36:20	ebooks/14143
96041	application/epub+zip	http://www.gutenberg.org/ebooks/14143.epub.noimages	2020-06-07 01:11:22.158868	ebooks/14143
190739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14143/14143-h.zip	2004-11-24 08:36:24	ebooks/14143
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/14143.rdf	2020-06-11 01:11:23.464215	ebooks/14143
33251	image/jpeg	http://www.gutenberg.org/cache/epub/14143/pg14143.cover.medium.jpg	2020-06-07 01:11:23.914847	ebooks/14143
37585	application/zip	http://www.gutenberg.org/files/14143/14143-8.zip	2004-11-24 08:36:24	ebooks/14143
578602	application/epub+zip	http://www.gutenberg.org/ebooks/14144.epub.images	2020-06-07 01:11:25.163836	ebooks/14144
89164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14144/14144-8.txt	2004-11-24 08:42:40	ebooks/14144
117340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14144/14144-h/14144-h.htm	2004-11-24 08:42:40	ebooks/14144
4749	image/jpeg	http://www.gutenberg.org/cache/epub/14144/pg14144.cover.small.jpg	2020-06-07 01:11:28.809776	ebooks/14144
91780	text/plain	http://www.gutenberg.org/ebooks/14144.txt.utf-8	2020-06-07 01:11:24.135839	ebooks/14144
1324802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14144.kindle.images	2020-06-07 01:11:28.491781	ebooks/14144
786305	application/zip	http://www.gutenberg.org/files/14144/14144-h.zip	2004-11-24 08:42:44	ebooks/14144
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/14144.rdf	2020-06-11 01:11:23.487215	ebooks/14144
62003	application/epub+zip	http://www.gutenberg.org/ebooks/14144.epub.noimages	2020-06-07 01:11:25.302824	ebooks/14144
261615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14144.kindle.noimages	2020-06-07 01:11:28.776776	ebooks/14144
35269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14144/14144-8.zip	2004-11-24 08:42:44	ebooks/14144
24867	image/jpeg	http://www.gutenberg.org/cache/epub/14144/pg14144.cover.medium.jpg	2020-06-07 01:11:28.840776	ebooks/14144
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/14145.rdf	2020-06-11 01:11:23.514216	ebooks/14145
3813	image/jpeg	http://www.gutenberg.org/cache/epub/14145/pg14145.cover.small.jpg	2020-06-07 01:11:32.677928	ebooks/14145
676781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14145/14145-8.txt	2004-11-24 08:58:02	ebooks/14145
255385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14145/14145-8.zip	2004-11-24 08:58:02	ebooks/14145
1206718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14145.kindle.images	2020-06-07 01:11:31.236979	ebooks/14145
255347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14145/14145.zip	2004-11-24 08:58:02	ebooks/14145
676773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14145/14145.txt	2004-11-24 08:58:02	ebooks/14145
290318	application/epub+zip	http://www.gutenberg.org/ebooks/14145.epub.noimages	2020-06-07 01:11:29.834777	ebooks/14145
1206710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14145.kindle.noimages	2020-06-07 01:11:32.63694	ebooks/14145
676757	text/plain	http://www.gutenberg.org/ebooks/14145.txt.utf-8	2020-06-07 01:11:28.971773	ebooks/14145
14300	image/jpeg	http://www.gutenberg.org/cache/epub/14145/pg14145.cover.medium.jpg	2020-06-07 01:11:32.713931	ebooks/14145
727229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14145/14145-h/14145-h.htm	2007-02-03 02:40:14	ebooks/14145
290318	application/epub+zip	http://www.gutenberg.org/ebooks/14145.epub.images	2020-06-07 01:11:29.54577	ebooks/14145
262621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14145/14145-h.zip	2007-02-03 02:40:48	ebooks/14145
22175	image/jpeg	http://www.gutenberg.org/cache/epub/14146/pg14146.cover.medium.jpg	2020-06-07 01:11:38.988844	ebooks/14146
2659478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14146.kindle.images	2020-06-07 01:11:38.517853	ebooks/14146
69677	application/epub+zip	http://www.gutenberg.org/ebooks/14146.epub.noimages	2020-06-07 01:11:33.54692	ebooks/14146
41802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14146/14146-8.zip	2004-11-24 09:04:52	ebooks/14146
292971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14146.kindle.noimages	2020-06-07 01:11:38.916849	ebooks/14146
128100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14146/14146-h/14146-h.htm	2004-11-24 09:04:52	ebooks/14146
4525	image/jpeg	http://www.gutenberg.org/cache/epub/14146/pg14146.cover.small.jpg	2020-06-07 01:11:38.953848	ebooks/14146
725444	application/epub+zip	http://www.gutenberg.org/ebooks/14146.epub.images	2020-06-07 01:11:33.359936	ebooks/14146
99724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14146/14146-8.txt	2004-11-24 09:04:52	ebooks/14146
1994651	application/zip	http://www.gutenberg.org/files/14146/14146-h.zip	2004-11-24 09:04:54	ebooks/14146
99709	text/plain	http://www.gutenberg.org/ebooks/14146.txt.utf-8	2020-06-07 01:11:32.850934	ebooks/14146
41757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14146/14146.zip	2004-11-24 09:04:52	ebooks/14146
99718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14146/14146.txt	2004-11-24 09:04:52	ebooks/14146
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/14146.rdf	2020-06-11 01:11:23.540214	ebooks/14146
48513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14147/14147.txt	2004-11-24 16:59:44	ebooks/14147
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/14147.rdf	2020-06-11 01:11:23.565212	ebooks/14147
18975	image/jpeg	http://www.gutenberg.org/cache/epub/14147/pg14147.cover.medium.jpg	2020-06-07 01:11:40.342831	ebooks/14147
624461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14147/14147-h.zip	2004-11-24 17:01:27	ebooks/14147
18983	application/zip	http://www.gutenberg.org/files/14147/14147.zip	2004-11-24 17:00:09	ebooks/14147
42411	application/epub+zip	http://www.gutenberg.org/ebooks/14147.epub.noimages	2020-06-07 01:11:39.588836	ebooks/14147
60267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14147/14147-h/14147-h.htm	2004-11-24 17:01:03	ebooks/14147
1345715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14147.kindle.images	2020-06-07 01:11:40.030882	ebooks/14147
4398	image/jpeg	http://www.gutenberg.org/cache/epub/14147/pg14147.cover.small.jpg	2020-06-07 01:11:40.313831	ebooks/14147
180163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14147.kindle.noimages	2020-06-07 01:11:40.283827	ebooks/14147
658827	application/epub+zip	http://www.gutenberg.org/ebooks/14147.epub.images	2020-06-07 01:11:39.351848	ebooks/14147
48514	text/plain	http://www.gutenberg.org/ebooks/14147.txt.utf-8	2020-06-07 01:11:39.117876	ebooks/14147
502920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14148/14148-h.zip	2004-11-24 13:03:03	ebooks/14148
48260	text/plain	http://www.gutenberg.org/ebooks/14148.txt.utf-8	2020-06-07 01:11:40.595852	ebooks/14148
20113	image/jpeg	http://www.gutenberg.org/cache/epub/14148/pg14148.cover.medium.jpg	2020-06-07 01:11:41.663817	ebooks/14148
48259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14148/14148.txt	2004-11-24 12:55:45	ebooks/14148
57377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14148/14148-h/14148-h.htm	2004-11-24 13:01:10	ebooks/14148
18613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14148/14148.zip	2004-11-24 12:55:45	ebooks/14148
179876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14148.kindle.noimages	2020-06-07 01:11:41.604813	ebooks/14148
536657	application/epub+zip	http://www.gutenberg.org/ebooks/14148.epub.images	2020-06-07 01:11:40.821841	ebooks/14148
42776	application/epub+zip	http://www.gutenberg.org/ebooks/14148.epub.noimages	2020-06-07 01:11:40.966851	ebooks/14148
1111505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14148.kindle.images	2020-06-07 01:11:41.366814	ebooks/14148
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/14148.rdf	2020-06-11 01:11:23.589221	ebooks/14148
4615	image/jpeg	http://www.gutenberg.org/cache/epub/14148/pg14148.cover.small.jpg	2020-06-07 01:11:41.634817	ebooks/14148
492537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14149/14149.txt	2004-11-24 17:58:15	ebooks/14149
3347	image/jpeg	http://www.gutenberg.org/cache/epub/14149/pg14149.cover.small.jpg	2020-06-07 01:11:44.46378	ebooks/14149
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/14149.rdf	2020-06-11 01:11:23.612214	ebooks/14149
492538	text/plain	http://www.gutenberg.org/ebooks/14149.txt.utf-8	2020-06-07 01:11:41.796848	ebooks/14149
887438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14149.kindle.images	2020-06-07 01:11:43.392791	ebooks/14149
189847	application/zip	http://www.gutenberg.org/files/14149/14149-h.zip	2004-11-24 18:04:58	ebooks/14149
187800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14149/14149.zip	2004-11-24 17:58:15	ebooks/14149
887426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14149.kindle.noimages	2020-06-07 01:11:44.424785	ebooks/14149
218358	application/epub+zip	http://www.gutenberg.org/ebooks/14149.epub.images	2020-06-07 01:11:42.194813	ebooks/14149
502191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14149/14149-h/14149-h.htm	2004-11-24 18:04:27	ebooks/14149
218358	application/epub+zip	http://www.gutenberg.org/ebooks/14149.epub.noimages	2020-06-07 01:11:42.369869	ebooks/14149
13108	image/jpeg	http://www.gutenberg.org/cache/epub/14149/pg14149.cover.medium.jpg	2020-06-07 01:11:44.49878	ebooks/14149
90322	text/html	http://www.gutenberg.org/files/1415/1415-h/1415-h.htm	2005-04-03 13:42:53	ebooks/1415
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/1415.rdf	2020-06-11 01:01:14.364032	ebooks/1415
83750	text/plain	http://www.gutenberg.org/ebooks/1415.txt.utf-8	2020-06-01 00:55:21.005806	ebooks/1415
207652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1415.kindle.images	2020-06-01 00:55:21.411795	ebooks/1415
13341	image/jpeg	http://www.gutenberg.org/cache/epub/1415/pg1415.cover.medium.jpg	2020-06-01 00:55:21.696837	ebooks/1415
49619	application/epub+zip	http://www.gutenberg.org/ebooks/1415.epub.noimages	2020-06-01 00:55:21.177801	ebooks/1415
32580	application/zip	http://www.gutenberg.org/files/1415/1415.zip	2005-04-03 13:43:54	ebooks/1415
83749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1415/1415.txt	2005-04-03 13:43:54	ebooks/1415
49620	application/epub+zip	http://www.gutenberg.org/ebooks/1415.epub.images	2020-06-01 00:55:21.112801	ebooks/1415
3649	image/jpeg	http://www.gutenberg.org/cache/epub/1415/pg1415.cover.small.jpg	2020-06-01 00:55:21.672837	ebooks/1415
33625	text/html	http://www.gutenberg.org/files/1415/1415-h.zip	2005-04-03 13:43:54	ebooks/1415
207639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1415.kindle.noimages	2020-06-01 00:55:21.647802	ebooks/1415
508322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14150/14150.txt	2004-11-26 02:58:45	ebooks/14150
196076	application/zip	http://www.gutenberg.org/files/14150/14150-8.zip	2004-11-24 18:55:19	ebooks/14150
1158678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14150/14150-h.zip	2004-11-24 19:05:55	ebooks/14150
1943498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14150.kindle.images	2020-06-07 01:11:50.550995	ebooks/14150
967012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14150.kindle.noimages	2020-06-07 01:11:51.686042	ebooks/14150
722514	application/epub+zip	http://www.gutenberg.org/ebooks/14150.epub.images	2020-06-07 01:11:48.913036	ebooks/14150
233360	application/epub+zip	http://www.gutenberg.org/ebooks/14150.epub.noimages	2020-06-07 01:11:49.240017	ebooks/14150
508313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14150/14150-8.txt	2004-11-24 18:55:18	ebooks/14150
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/14150.rdf	2020-06-11 01:11:23.640212	ebooks/14150
3770	image/jpeg	http://www.gutenberg.org/cache/epub/14150/pg14150.cover.small.jpg	2020-06-07 01:11:51.729985	ebooks/14150
14015	image/jpeg	http://www.gutenberg.org/cache/epub/14150/pg14150.cover.medium.jpg	2020-06-07 01:11:51.769013	ebooks/14150
508279	text/plain	http://www.gutenberg.org/ebooks/14150.txt.utf-8	2020-06-07 01:11:47.727069	ebooks/14150
536207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14150/14150-h/14150-h.htm	2004-11-24 19:04:00	ebooks/14150
196076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14150/14150.zip	2004-11-26 02:59:26	ebooks/14150
261915	application/epub+zip	http://www.gutenberg.org/ebooks/14151.epub.images	2020-06-07 01:11:52.426995	ebooks/14151
940051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14151.kindle.noimages	2020-06-07 01:11:54.876989	ebooks/14151
222927	application/epub+zip	http://www.gutenberg.org/ebooks/14151.epub.noimages	2020-06-07 01:11:52.694003	ebooks/14151
18183	image/jpeg	http://www.gutenberg.org/cache/epub/14151/pg14151.cover.medium.jpg	2020-06-07 01:11:54.956939	ebooks/14151
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/14151.rdf	2020-06-11 01:11:23.664211	ebooks/14151
501964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14151/14151-8.txt	2004-11-25 03:21:22	ebooks/14151
531621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14151/14151-h/14151-h.htm	2004-11-25 03:21:22	ebooks/14151
187867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14151/14151-8.zip	2004-11-25 03:21:28	ebooks/14151
233149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14151/14151-h.zip	2004-11-25 03:21:28	ebooks/14151
513984	text/plain	http://www.gutenberg.org/ebooks/14151.txt.utf-8	2020-06-07 01:11:51.931011	ebooks/14151
1021083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14151.kindle.images	2020-06-07 01:11:53.804982	ebooks/14151
3912	image/jpeg	http://www.gutenberg.org/cache/epub/14151/pg14151.cover.small.jpg	2020-06-07 01:11:54.917944	ebooks/14151
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/14152.rdf	2020-06-11 01:11:23.690215	ebooks/14152
396127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14152.kindle.noimages	2020-06-07 01:11:56.302925	ebooks/14152
396143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14152.kindle.images	2020-06-07 01:11:55.867936	ebooks/14152
98083	application/epub+zip	http://www.gutenberg.org/ebooks/14152.epub.images	2020-06-07 01:11:55.364935	ebooks/14152
205271	text/html	http://www.gutenberg.org/ebooks/14152.html.images	2020-06-07 01:11:55.212955	ebooks/14152
191805	text/plain	http://www.gutenberg.org/ebooks/14152.txt.utf-8	2020-06-07 01:11:55.09297	ebooks/14152
182739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14152/14152-8.txt	2004-11-25 03:30:32	ebooks/14152
3858	image/jpeg	http://www.gutenberg.org/cache/epub/14152/pg14152.cover.small.jpg	2020-06-07 01:11:56.327987	ebooks/14152
71801	application/zip	http://www.gutenberg.org/files/14152/14152-8.zip	2004-11-25 03:30:50	ebooks/14152
205271	text/html	http://www.gutenberg.org/ebooks/14152.html.noimages	2020-06-07 01:11:55.261945	ebooks/14152
15542	image/jpeg	http://www.gutenberg.org/cache/epub/14152/pg14152.cover.medium.jpg	2020-06-07 01:11:56.351921	ebooks/14152
98083	application/epub+zip	http://www.gutenberg.org/ebooks/14152.epub.noimages	2020-06-07 01:11:55.438938	ebooks/14152
1618479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14153.kindle.noimages	2020-06-07 01:12:02.174852	ebooks/14153
1618494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14153.kindle.images	2020-06-07 01:12:00.115884	ebooks/14153
412870	application/epub+zip	http://www.gutenberg.org/ebooks/14153.epub.images	2020-06-07 01:11:57.778933	ebooks/14153
412871	application/epub+zip	http://www.gutenberg.org/ebooks/14153.epub.noimages	2020-06-07 01:11:58.061935	ebooks/14153
1003235	text/html	http://www.gutenberg.org/ebooks/14153.html.images	2020-06-07 01:11:57.151924	ebooks/14153
901233	text/plain	http://www.gutenberg.org/ebooks/14153.txt.utf-8	2020-06-07 01:11:56.477962	ebooks/14153
347085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14153/14153.zip	2004-11-25 17:40:39	ebooks/14153
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/14153.rdf	2020-06-11 01:11:23.717217	ebooks/14153
901266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14153/14153.txt	2004-11-25 17:40:39	ebooks/14153
347110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14153/14153-8.zip	2004-11-25 17:40:39	ebooks/14153
2761	image/jpeg	http://www.gutenberg.org/cache/epub/14153/pg14153.cover.small.jpg	2020-06-07 01:12:02.202854	ebooks/14153
1003235	text/html	http://www.gutenberg.org/ebooks/14153.html.noimages	2020-06-07 01:11:57.348964	ebooks/14153
901259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14153/14153-8.txt	2004-11-25 17:40:39	ebooks/14153
10691	image/jpeg	http://www.gutenberg.org/cache/epub/14153/pg14153.cover.medium.jpg	2020-06-07 01:12:02.225844	ebooks/14153
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/14154.rdf	2020-06-11 01:11:23.744227	ebooks/14154
193196	application/zip	http://www.gutenberg.org/files/14154/14154.zip	2004-11-25 18:19:50	ebooks/14154
917938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14154.kindle.images	2020-06-07 01:12:04.407822	ebooks/14154
480693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14154/14154.txt	2004-11-25 18:19:50	ebooks/14154
917926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14154.kindle.noimages	2020-06-07 01:12:05.602799	ebooks/14154
11756	image/jpeg	http://www.gutenberg.org/cache/epub/14154/pg14154.cover.medium.jpg	2020-06-07 01:12:05.650809	ebooks/14154
3164	image/jpeg	http://www.gutenberg.org/cache/epub/14154/pg14154.cover.small.jpg	2020-06-07 01:12:05.627829	ebooks/14154
231146	application/epub+zip	http://www.gutenberg.org/ebooks/14154.epub.noimages	2020-06-07 01:12:03.204845	ebooks/14154
530676	text/html	http://www.gutenberg.org/ebooks/14154.html.images	2020-06-07 01:12:02.656869	ebooks/14154
480661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14154/14154-8.txt	2004-11-25 18:19:50	ebooks/14154
480721	text/plain	http://www.gutenberg.org/ebooks/14154.txt.utf-8	2020-06-07 01:12:02.345868	ebooks/14154
530676	text/html	http://www.gutenberg.org/ebooks/14154.html.noimages	2020-06-07 01:12:02.776858	ebooks/14154
231146	application/epub+zip	http://www.gutenberg.org/ebooks/14154.epub.images	2020-06-07 01:12:03.05784	ebooks/14154
193325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14154/14154-8.zip	2004-11-25 18:19:50	ebooks/14154
395094	application/zip	http://www.gutenberg.org/files/14155/14155-r.zip	2011-12-27 05:22:16	ebooks/14155
803694	text/html	http://www.gutenberg.org/ebooks/14155.html.images	2020-06-07 01:12:06.275815	ebooks/14155
338400	application/epub+zip	http://www.gutenberg.org/ebooks/14155.epub.images	2020-06-07 01:12:06.809817	ebooks/14155
338400	application/epub+zip	http://www.gutenberg.org/ebooks/14155.epub.noimages	2020-06-07 01:12:07.063797	ebooks/14155
282180	application/zip	http://www.gutenberg.org/files/14155/14155-8.zip	2011-12-27 05:22:16	ebooks/14155
1352276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14155.kindle.images	2020-06-07 01:12:08.630776	ebooks/14155
16884	application/rdf+xml	http://www.gutenberg.org/ebooks/14155.rdf	2020-06-11 01:11:23.776211	ebooks/14155
3424	image/jpeg	http://www.gutenberg.org/cache/epub/14155/pg14155.cover.small.jpg	2020-06-07 01:12:10.235949	ebooks/14155
719880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14155/14155-8.txt	2011-12-27 05:17:14	ebooks/14155
736131	text/plain	http://www.gutenberg.org/ebooks/14155.txt.utf-8	2020-06-07 01:12:05.777797	ebooks/14155
13315	image/jpeg	http://www.gutenberg.org/cache/epub/14155/pg14155.cover.medium.jpg	2020-06-07 01:12:10.257951	ebooks/14155
803694	text/html	http://www.gutenberg.org/ebooks/14155.html.noimages	2020-06-07 01:12:06.43281	ebooks/14155
1918346	text/rtf	http://www.gutenberg.org/files/14155/14155-r.rtf	2011-11-28 16:30:00	ebooks/14155
1352264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14155.kindle.noimages	2020-06-07 01:12:10.208956	ebooks/14155
99078	text/plain	http://www.gutenberg.org/ebooks/14156.txt.utf-8	2020-06-07 01:12:10.369951	ebooks/14156
97224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14156/14156-8.txt	2011-04-09 06:39:56	ebooks/14156
3066	image/jpeg	http://www.gutenberg.org/cache/epub/14156/pg14156.cover.small.jpg	2020-06-07 01:12:11.527926	ebooks/14156
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/14156.rdf	2020-06-11 01:11:23.803225	ebooks/14156
122820	text/html	http://www.gutenberg.org/ebooks/14156.html.noimages	2020-06-07 01:12:10.524953	ebooks/14156
260759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14156.kindle.images	2020-06-07 01:12:11.097932	ebooks/14156
58280	application/zip	http://www.gutenberg.org/files/14156/14156-r.zip	2005-03-06 05:13:44	ebooks/14156
40746	application/zip	http://www.gutenberg.org/files/14156/14156-8.zip	2011-04-09 06:40:14	ebooks/14156
12843	image/jpeg	http://www.gutenberg.org/cache/epub/14156/pg14156.cover.medium.jpg	2020-06-07 01:12:11.551926	ebooks/14156
260751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14156.kindle.noimages	2020-06-07 01:12:11.501929	ebooks/14156
282957	text/rtf	http://www.gutenberg.org/files/14156/14156-r.rtf	2005-03-06 05:13:24	ebooks/14156
67107	application/epub+zip	http://www.gutenberg.org/ebooks/14156.epub.images	2020-06-07 01:12:10.618948	ebooks/14156
122820	text/html	http://www.gutenberg.org/ebooks/14156.html.images	2020-06-07 01:12:10.484949	ebooks/14156
67107	application/epub+zip	http://www.gutenberg.org/ebooks/14156.epub.noimages	2020-06-07 01:12:10.692957	ebooks/14156
13596	image/jpeg	http://www.gutenberg.org/cache/epub/14157/pg14157.cover.medium.jpg	2020-06-07 01:12:15.733889	ebooks/14157
1659903	text/rtf	http://www.gutenberg.org/files/14157/14157-r.rtf	2010-11-03 13:25:48	ebooks/14157
3438	image/jpeg	http://www.gutenberg.org/cache/epub/14157/pg14157.cover.small.jpg	2020-06-07 01:12:15.710873	ebooks/14157
286386	application/epub+zip	http://www.gutenberg.org/ebooks/14157.epub.noimages	2020-06-07 01:12:12.874924	ebooks/14157
591978	text/plain	http://www.gutenberg.org/ebooks/14157.txt.utf-8	2020-06-07 01:12:11.672941	ebooks/14157
332590	text/rtf	http://www.gutenberg.org/files/14157/14157-r.zip	2010-11-03 13:27:42	ebooks/14157
1133731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14157.kindle.images	2020-06-07 01:12:14.276891	ebooks/14157
286387	application/epub+zip	http://www.gutenberg.org/ebooks/14157.epub.images	2020-06-07 01:12:12.644932	ebooks/14157
578550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14157/14157-8.txt	2010-11-03 13:25:38	ebooks/14157
665743	text/html	http://www.gutenberg.org/ebooks/14157.html.images	2020-06-07 01:12:12.168922	ebooks/14157
233826	application/zip	http://www.gutenberg.org/files/14157/14157-8.zip	2010-11-03 13:26:28	ebooks/14157
665743	text/html	http://www.gutenberg.org/ebooks/14157.html.noimages	2020-06-07 01:12:12.312921	ebooks/14157
1133714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14157.kindle.noimages	2020-06-07 01:12:15.682888	ebooks/14157
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/14157.rdf	2020-06-11 01:11:23.834213	ebooks/14157
3788	image/jpeg	http://www.gutenberg.org/cache/epub/14158/pg14158.cover.small.jpg	2020-06-07 01:12:22.175792	ebooks/14158
1710780	text/rtf	http://www.gutenberg.org/files/14158/14158-r.rtf	2005-02-18 13:40:14	ebooks/14158
541286	application/epub+zip	http://www.gutenberg.org/ebooks/14158.epub.noimages	2020-06-07 01:12:17.643849	ebooks/14158
2273874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14158.kindle.images	2020-06-07 01:12:19.892858	ebooks/14158
1433283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14158/14158-8.txt	2005-02-18 13:38:56	ebooks/14158
472087	application/zip	http://www.gutenberg.org/files/14158/14158-8.zip	2005-02-18 13:40:28	ebooks/14158
2273870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14158.kindle.noimages	2020-06-07 01:12:22.148792	ebooks/14158
1509592	text/html	http://www.gutenberg.org/ebooks/14158.html.images	2020-06-07 01:12:16.561886	ebooks/14158
1475228	text/plain	http://www.gutenberg.org/ebooks/14158.txt.utf-8	2020-06-07 01:12:15.878892	ebooks/14158
1509592	text/html	http://www.gutenberg.org/ebooks/14158.html.noimages	2020-06-07 01:12:16.819869	ebooks/14158
485352	application/zip	http://www.gutenberg.org/files/14158/14158-r.zip	2005-02-18 13:40:36	ebooks/14158
541286	application/epub+zip	http://www.gutenberg.org/ebooks/14158.epub.images	2020-06-07 01:12:17.336852	ebooks/14158
13219	image/jpeg	http://www.gutenberg.org/cache/epub/14158/pg14158.cover.medium.jpg	2020-06-07 01:12:22.198802	ebooks/14158
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/14158.rdf	2020-06-11 01:11:23.861224	ebooks/14158
207387	application/epub+zip	http://www.gutenberg.org/ebooks/14159.epub.noimages	2020-06-07 01:12:23.207787	ebooks/14159
484905	text/html	http://www.gutenberg.org/ebooks/14159.html.noimages	2020-06-07 01:12:22.797793	ebooks/14159
165282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14159/14159-8.zip	2004-11-25 23:50:28	ebooks/14159
835391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14159.kindle.noimages	2020-06-07 01:12:25.29005	ebooks/14159
15010	image/jpeg	http://www.gutenberg.org/cache/epub/14159/pg14159.cover.medium.jpg	2020-06-07 01:12:25.341084	ebooks/14159
433979	text/plain	http://www.gutenberg.org/ebooks/14159.txt.utf-8	2020-06-07 01:12:22.318805	ebooks/14159
3827	image/jpeg	http://www.gutenberg.org/cache/epub/14159/pg14159.cover.small.jpg	2020-06-07 01:12:25.317056	ebooks/14159
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/14159.rdf	2020-06-11 01:11:23.885214	ebooks/14159
835399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14159.kindle.images	2020-06-07 01:12:24.248767	ebooks/14159
207387	application/epub+zip	http://www.gutenberg.org/ebooks/14159.epub.images	2020-06-07 01:12:23.038788	ebooks/14159
484905	text/html	http://www.gutenberg.org/ebooks/14159.html.images	2020-06-07 01:12:22.694799	ebooks/14159
423535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14159/14159-8.txt	2004-11-25 23:50:26	ebooks/14159
230671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1416.kindle.noimages	2020-06-01 00:55:22.532778	ebooks/1416
38401	application/zip	http://www.gutenberg.org/files/1416/1416-h.zip	2005-04-04 00:39:52	ebooks/1416
230687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1416.kindle.images	2020-06-01 00:55:22.261788	ebooks/1416
57147	application/epub+zip	http://www.gutenberg.org/ebooks/1416.epub.images	2020-06-01 00:55:21.925786	ebooks/1416
96190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1416/1416.txt	2005-04-04 00:39:52	ebooks/1416
3889	image/jpeg	http://www.gutenberg.org/cache/epub/1416/pg1416.cover.small.jpg	2020-06-01 00:55:22.558781	ebooks/1416
57147	application/epub+zip	http://www.gutenberg.org/ebooks/1416.epub.noimages	2020-06-01 00:55:21.994786	ebooks/1416
37277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1416/1416.zip	2005-04-04 00:39:52	ebooks/1416
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/1416.rdf	2020-06-11 01:01:14.389023	ebooks/1416
96191	text/plain	http://www.gutenberg.org/ebooks/1416.txt.utf-8	2020-06-01 00:55:21.806801	ebooks/1416
14005	image/jpeg	http://www.gutenberg.org/cache/epub/1416/pg1416.cover.medium.jpg	2020-06-01 00:55:22.583776	ebooks/1416
103305	text/html	http://www.gutenberg.org/files/1416/1416-h/1416-h.htm	2005-04-04 00:38:02	ebooks/1416
595278	application/epub+zip	http://www.gutenberg.org/ebooks/14160.epub.images	2020-06-07 01:12:25.713071	ebooks/14160
14387	image/jpeg	http://www.gutenberg.org/cache/epub/14160/pg14160.cover.medium.jpg	2020-06-07 01:12:26.705053	ebooks/14160
94371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14160/14160-h/14160-h.htm	2004-11-25 23:55:14	ebooks/14160
87174	text/plain	http://www.gutenberg.org/ebooks/14160.txt.utf-8	2020-06-07 01:12:25.449066	ebooks/14160
3154	image/jpeg	http://www.gutenberg.org/cache/epub/14160/pg14160.cover.small.jpg	2020-06-07 01:12:26.678033	ebooks/14160
33664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14160/14160-8.zip	2004-11-25 23:56:22	ebooks/14160
64968	application/epub+zip	http://www.gutenberg.org/ebooks/14160.epub.noimages	2020-06-07 01:12:25.785061	ebooks/14160
566789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14160/14160-h.zip	2004-11-25 23:56:22	ebooks/14160
87144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14160/14160-8.txt	2004-11-25 23:55:14	ebooks/14160
1293286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14160.kindle.images	2020-06-07 01:12:26.353037	ebooks/14160
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/14160.rdf	2020-06-11 01:11:23.908214	ebooks/14160
234640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14160.kindle.noimages	2020-06-07 01:12:26.649055	ebooks/14160
273361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14161/14161-h/14161-h.htm	2004-11-26 00:03:04	ebooks/14161
116419	application/epub+zip	http://www.gutenberg.org/ebooks/14161.epub.images	2020-06-07 01:12:27.082027	ebooks/14161
228694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14161/14161-8.txt	2004-11-26 00:03:04	ebooks/14161
486755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14161.kindle.images	2020-06-07 01:12:27.797053	ebooks/14161
17820	image/jpeg	http://www.gutenberg.org/cache/epub/14161/pg14161.cover.medium.jpg	2020-06-07 01:12:28.424021	ebooks/14161
486747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14161.kindle.noimages	2020-06-07 01:12:28.36203	ebooks/14161
116419	application/epub+zip	http://www.gutenberg.org/ebooks/14161.epub.noimages	2020-06-07 01:12:27.219035	ebooks/14161
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/14161.rdf	2020-06-11 01:11:23.932209	ebooks/14161
238802	text/plain	http://www.gutenberg.org/ebooks/14161.txt.utf-8	2020-06-07 01:12:26.824043	ebooks/14161
85780	application/zip	http://www.gutenberg.org/files/14161/14161-8.zip	2004-11-26 00:03:08	ebooks/14161
89285	application/zip	http://www.gutenberg.org/files/14161/14161-h.zip	2004-11-26 00:03:08	ebooks/14161
4566	image/jpeg	http://www.gutenberg.org/cache/epub/14161/pg14161.cover.small.jpg	2020-06-07 01:12:28.394025	ebooks/14161
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/14162.rdf	2020-06-11 01:11:23.960226	ebooks/14162
394009	text/plain	http://www.gutenberg.org/ebooks/14162.txt.utf-8	2020-06-07 01:12:28.550057	ebooks/14162
190153	application/epub+zip	http://www.gutenberg.org/ebooks/14162.epub.images	2020-06-07 01:12:29.151018	ebooks/14162
761465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14162.kindle.noimages	2020-06-07 01:12:31.146992	ebooks/14162
158382	text/rtf	http://www.gutenberg.org/files/14162/14162-r.zip	2005-03-12 04:10:20	ebooks/14162
148882	application/zip	http://www.gutenberg.org/files/14162/14162-8.zip	2005-03-11 14:15:16	ebooks/14162
761473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14162.kindle.images	2020-06-07 01:12:30.222992	ebooks/14162
190153	application/epub+zip	http://www.gutenberg.org/ebooks/14162.epub.noimages	2020-06-07 01:12:29.305016	ebooks/14162
437397	text/html	http://www.gutenberg.org/ebooks/14162.html.noimages	2020-06-07 01:12:28.935005	ebooks/14162
503289	text/rtf	http://www.gutenberg.org/files/14162/14162-r.rtf	2005-03-12 04:10:02	ebooks/14162
3354	image/jpeg	http://www.gutenberg.org/cache/epub/14162/pg14162.cover.small.jpg	2020-06-07 01:12:31.173009	ebooks/14162
437397	text/html	http://www.gutenberg.org/ebooks/14162.html.images	2020-06-07 01:12:28.84201	ebooks/14162
383714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14162/14162-8.txt	2004-11-26 00:07:50	ebooks/14162
15315	image/jpeg	http://www.gutenberg.org/cache/epub/14162/pg14162.cover.medium.jpg	2020-06-07 01:12:31.196981	ebooks/14162
1450688	text/html	http://www.gutenberg.org/ebooks/14163.html.noimages	2020-06-07 01:12:32.41197	ebooks/14163
1290275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14163/14163-8.txt	2015-06-06 04:57:02	ebooks/14163
567472	application/epub+zip	http://www.gutenberg.org/ebooks/14163.epub.noimages	2020-06-07 01:12:33.505959	ebooks/14163
497490	text/rtf	http://www.gutenberg.org/files/14163/14163-r.zip	2005-03-12 04:12:34	ebooks/14163
4263	image/jpeg	http://www.gutenberg.org/cache/epub/14163/pg14163.cover.small.jpg	2020-06-07 01:12:39.25887	ebooks/14163
2314688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14163.kindle.noimages	2020-06-07 01:12:39.226909	ebooks/14163
479299	application/zip	http://www.gutenberg.org/files/14163/14163-8.zip	2015-06-06 05:01:28	ebooks/14163
2314704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14163.kindle.images	2020-06-07 01:12:36.368908	ebooks/14163
1626904	text/rtf	http://www.gutenberg.org/files/14163/14163-r.rtf	2005-03-12 04:12:20	ebooks/14163
1450688	text/html	http://www.gutenberg.org/ebooks/14163.html.images	2020-06-07 01:12:32.133969	ebooks/14163
567472	application/epub+zip	http://www.gutenberg.org/ebooks/14163.epub.images	2020-06-07 01:12:33.063962	ebooks/14163
482094	text/plain; charset=utf-8	http://www.gutenberg.org/files/14163/14163-0.zip	2015-06-06 05:01:28	ebooks/14163
16922	image/jpeg	http://www.gutenberg.org/cache/epub/14163/pg14163.cover.medium.jpg	2020-06-07 01:12:39.282879	ebooks/14163
18128	application/rdf+xml	http://www.gutenberg.org/ebooks/14163.rdf	2020-06-11 01:11:23.992219	ebooks/14163
1311766	text/plain; charset=utf-8	http://www.gutenberg.org/files/14163/14163-0.txt	2015-06-06 05:00:36	ebooks/14163
140706	text/html	http://www.gutenberg.org/ebooks/14164.html.noimages	2020-06-07 01:12:39.545884	ebooks/14164
10905	image/jpeg	http://www.gutenberg.org/cache/epub/14164/pg14164.cover.medium.jpg	2020-06-07 01:12:40.512866	ebooks/14164
68933	application/epub+zip	http://www.gutenberg.org/ebooks/14164.epub.noimages	2020-06-07 01:12:39.704873	ebooks/14164
140706	text/html	http://www.gutenberg.org/ebooks/14164.html.images	2020-06-07 01:12:39.505867	ebooks/14164
124516	text/plain	http://www.gutenberg.org/ebooks/14164.txt.utf-8	2020-06-07 01:12:39.399877	ebooks/14164
274393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14164.kindle.noimages	2020-06-07 01:12:40.463874	ebooks/14164
274401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14164.kindle.images	2020-06-07 01:12:40.082864	ebooks/14164
3143	image/jpeg	http://www.gutenberg.org/cache/epub/14164/pg14164.cover.small.jpg	2020-06-07 01:12:40.488865	ebooks/14164
46813	application/zip	http://www.gutenberg.org/files/14164/14164-8.zip	2004-11-26 00:16:06	ebooks/14164
68933	application/epub+zip	http://www.gutenberg.org/ebooks/14164.epub.images	2020-06-07 01:12:39.635879	ebooks/14164
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/14164.rdf	2020-06-11 01:11:24.015212	ebooks/14164
119364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14164/14164-8.txt	2004-11-26 00:16:02	ebooks/14164
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14165.rdf	2020-06-11 01:11:24.041205	ebooks/14165
2004031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14165.kindle.images	2020-06-07 01:12:45.990808	ebooks/14165
99554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14165/14165-h/14165-h.htm	2004-11-26 00:24:50	ebooks/14165
1452825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14165/14165-h.zip	2004-11-26 00:24:50	ebooks/14165
33033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14165/14165-8.zip	2004-11-26 00:24:50	ebooks/14165
590663	application/epub+zip	http://www.gutenberg.org/ebooks/14165.epub.images	2020-06-07 01:12:41.054871	ebooks/14165
33000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14165/14165.zip	2004-11-26 00:24:50	ebooks/14165
22236	image/jpeg	http://www.gutenberg.org/cache/epub/14165/pg14165.cover.medium.jpg	2020-06-07 01:12:46.401779	ebooks/14165
78846	text/plain	http://www.gutenberg.org/ebooks/14165.txt.utf-8	2020-06-07 01:12:40.620862	ebooks/14165
4423	image/jpeg	http://www.gutenberg.org/cache/epub/14165/pg14165.cover.small.jpg	2020-06-07 01:12:46.368778	ebooks/14165
60171	application/epub+zip	http://www.gutenberg.org/ebooks/14165.epub.noimages	2020-06-07 01:12:41.241848	ebooks/14165
78873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14165/14165-8.txt	2004-11-26 00:24:50	ebooks/14165
78866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14165/14165.txt	2004-11-26 00:24:50	ebooks/14165
255591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14165.kindle.noimages	2020-06-07 01:12:46.332784	ebooks/14165
31538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14166/14166.zip	2004-11-26 07:52:50	ebooks/14166
4304	image/jpeg	http://www.gutenberg.org/cache/epub/14166/pg14166.cover.small.jpg	2020-06-07 01:12:51.686924	ebooks/14166
58577	application/epub+zip	http://www.gutenberg.org/ebooks/14166.epub.noimages	2020-06-07 01:12:47.139774	ebooks/14166
239521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14166.kindle.noimages	2020-06-07 01:12:51.649964	ebooks/14166
74982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14166/14166.txt	2004-11-26 07:52:48	ebooks/14166
31572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14166/14166-8.zip	2004-11-26 07:52:50	ebooks/14166
635845	application/epub+zip	http://www.gutenberg.org/ebooks/14166.epub.images	2020-06-07 01:12:46.953774	ebooks/14166
19461	image/jpeg	http://www.gutenberg.org/cache/epub/14166/pg14166.cover.medium.jpg	2020-06-07 01:12:51.720912	ebooks/14166
74967	text/plain	http://www.gutenberg.org/ebooks/14166.txt.utf-8	2020-06-07 01:12:46.528783	ebooks/14166
2021985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14166.kindle.images	2020-06-07 01:12:51.291917	ebooks/14166
74988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14166/14166-8.txt	2004-11-26 07:52:48	ebooks/14166
1548623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14166/14166-h.zip	2004-11-26 07:52:50	ebooks/14166
98156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14166/14166-h/14166-h.htm	2004-11-26 07:52:48	ebooks/14166
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14166.rdf	2020-06-11 01:11:24.071208	ebooks/14166
12452	image/jpeg	http://www.gutenberg.org/cache/epub/14167/pg14167.cover.medium.jpg	2020-06-07 01:12:54.992878	ebooks/14167
554608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14167/14167.txt	2015-05-15 12:01:26	ebooks/14167
213385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14167/14167-8.zip	2015-05-15 12:03:04	ebooks/14167
244734	application/epub+zip	http://www.gutenberg.org/ebooks/14167.epub.images	2020-06-07 01:12:52.317971	ebooks/14167
554575	text/plain	http://www.gutenberg.org/ebooks/14167.txt.utf-8	2020-06-07 01:12:51.861926	ebooks/14167
1029658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14167.kindle.images	2020-06-07 01:12:53.729885	ebooks/14167
218365	application/zip	http://www.gutenberg.org/files/14167/14167-h.zip	2015-05-15 12:03:04	ebooks/14167
213369	application/zip	http://www.gutenberg.org/files/14167/14167.zip	2015-05-15 12:03:04	ebooks/14167
582204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14167/14167-h/14167-h.htm	2015-05-15 12:01:26	ebooks/14167
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/14167.rdf	2020-06-11 01:11:24.098205	ebooks/14167
554599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14167/14167-8.txt	2015-05-15 12:01:26	ebooks/14167
1029651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14167.kindle.noimages	2020-06-07 01:12:54.91987	ebooks/14167
3346	image/jpeg	http://www.gutenberg.org/cache/epub/14167/pg14167.cover.small.jpg	2020-06-07 01:12:54.957871	ebooks/14167
244735	application/epub+zip	http://www.gutenberg.org/ebooks/14167.epub.noimages	2020-06-07 01:12:52.544901	ebooks/14167
216163	application/epub+zip	http://www.gutenberg.org/ebooks/14168.epub.noimages	2020-06-07 01:12:56.02286	ebooks/14168
216163	application/epub+zip	http://www.gutenberg.org/ebooks/14168.epub.images	2020-06-07 01:12:55.868898	ebooks/14168
179014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14168/14168-8.zip	2006-10-24 13:11:04	ebooks/14168
849991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14168.kindle.images	2020-06-07 01:12:57.086893	ebooks/14168
462704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14168/14168-8.txt	2006-10-24 13:10:16	ebooks/14168
462711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14168/14168.txt	2006-10-24 13:10:08	ebooks/14168
178963	application/zip	http://www.gutenberg.org/files/14168/14168.zip	2006-10-24 13:10:54	ebooks/14168
11658	image/jpeg	http://www.gutenberg.org/cache/epub/14168/pg14168.cover.medium.jpg	2020-06-07 01:12:58.195831	ebooks/14168
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/14168.rdf	2020-06-11 01:11:24.124211	ebooks/14168
849983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14168.kindle.noimages	2020-06-07 01:12:58.146848	ebooks/14168
508291	text/html	http://www.gutenberg.org/ebooks/14168.html.noimages	2020-06-07 01:12:55.636899	ebooks/14168
508291	text/html	http://www.gutenberg.org/ebooks/14168.html.images	2020-06-07 01:12:55.528863	ebooks/14168
2987	image/jpeg	http://www.gutenberg.org/cache/epub/14168/pg14168.cover.small.jpg	2020-06-07 01:12:58.172831	ebooks/14168
462705	text/plain	http://www.gutenberg.org/ebooks/14168.txt.utf-8	2020-06-07 01:12:55.131884	ebooks/14168
166767	text/html	http://www.gutenberg.org/ebooks/14169.html.noimages	2020-06-07 01:12:58.470843	ebooks/14169
57688	application/zip	http://www.gutenberg.org/files/14169/14169.zip	2004-11-26 10:02:38	ebooks/14169
149164	text/plain	http://www.gutenberg.org/ebooks/14169.txt.utf-8	2020-06-07 01:12:58.306838	ebooks/14169
348539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14169.kindle.noimages	2020-06-07 01:12:59.488834	ebooks/14169
20319	image/jpeg	http://www.gutenberg.org/cache/epub/14169/pg14169.cover.medium.jpg	2020-06-07 01:12:59.539851	ebooks/14169
149192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14169/14169.txt	2004-11-26 10:02:38	ebooks/14169
4436	image/jpeg	http://www.gutenberg.org/cache/epub/14169/pg14169.cover.small.jpg	2020-06-07 01:12:59.514825	ebooks/14169
166767	text/html	http://www.gutenberg.org/ebooks/14169.html.images	2020-06-07 01:12:58.424844	ebooks/14169
85359	application/epub+zip	http://www.gutenberg.org/ebooks/14169.epub.noimages	2020-06-07 01:12:58.632831	ebooks/14169
348543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14169.kindle.images	2020-06-07 01:12:59.058832	ebooks/14169
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/14169.rdf	2020-06-11 01:11:24.146209	ebooks/14169
85359	application/epub+zip	http://www.gutenberg.org/ebooks/14169.epub.images	2020-06-07 01:12:58.564833	ebooks/14169
1243078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1417.kindle.images	2020-06-01 00:55:24.77575	ebooks/1417
843019	text/html; charset=utf-8	http://www.gutenberg.org/files/1417/1417-h/1417-h.htm	2016-11-23 07:54:00	ebooks/1417
1243070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1417.kindle.noimages	2020-06-01 00:55:26.136742	ebooks/1417
308234	application/epub+zip	http://www.gutenberg.org/ebooks/1417.epub.images	2020-06-01 00:55:23.144815	ebooks/1417
274367	text/plain; charset=utf-8	http://www.gutenberg.org/files/1417/1417-0.zip	2016-11-23 07:54:34	ebooks/1417
700712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1417/1417.txt	2010-02-24 07:43:40	ebooks/1417
13099	image/jpeg	http://www.gutenberg.org/cache/epub/1417/pg1417.cover.medium.jpg	2020-06-01 00:55:26.210732	ebooks/1417
711973	text/plain; charset=utf-8	http://www.gutenberg.org/files/1417/1417-0.txt	2016-11-23 07:52:32	ebooks/1417
3617	image/jpeg	http://www.gutenberg.org/cache/epub/1417/pg1417.cover.small.jpg	2020-06-01 00:55:26.175742	ebooks/1417
288100	text/html; charset=utf-8	http://www.gutenberg.org/files/1417/1417-h.zip	2016-11-23 07:54:34	ebooks/1417
308234	application/epub+zip	http://www.gutenberg.org/ebooks/1417.epub.noimages	2020-06-01 00:55:23.415789	ebooks/1417
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/1417.rdf	2020-06-11 01:01:14.41804	ebooks/1417
272885	application/zip	http://www.gutenberg.org/files/1417/1417.zip	2010-02-24 07:51:06	ebooks/1417
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/14170.rdf	2020-06-11 01:11:24.170207	ebooks/14170
3915	image/jpeg	http://www.gutenberg.org/cache/epub/14170/pg14170.cover.small.jpg	2020-06-07 01:13:05.391036	ebooks/14170
67986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14170/14170.txt	2004-11-26 10:36:16	ebooks/14170
11182551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14170.kindle.images	2020-06-07 01:13:04.974159	ebooks/14170
1955140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14170/14170-h.zip	2004-11-26 10:50:28	ebooks/14170
241046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14170.kindle.noimages	2020-06-07 01:13:05.350036	ebooks/14170
57514	application/epub+zip	http://www.gutenberg.org/ebooks/14170.epub.noimages	2020-06-07 01:13:00.948799	ebooks/14170
18534	image/jpeg	http://www.gutenberg.org/cache/epub/14170/pg14170.cover.medium.jpg	2020-06-07 01:13:05.428036	ebooks/14170
93914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14170/14170-h/14170-h.htm	2004-11-26 10:48:06	ebooks/14170
26842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14170/14170.zip	2004-11-26 10:36:47	ebooks/14170
67987	text/plain	http://www.gutenberg.org/ebooks/14170.txt.utf-8	2020-06-07 01:12:59.647833	ebooks/14170
4754666	application/epub+zip	http://www.gutenberg.org/ebooks/14170.epub.images	2020-06-07 01:13:00.689824	ebooks/14170
402385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14171/14171.txt	2004-11-26 12:19:54	ebooks/14171
198521	application/epub+zip	http://www.gutenberg.org/ebooks/14171.epub.noimages	2020-06-07 01:13:06.374022	ebooks/14171
157704	application/zip	http://www.gutenberg.org/files/14171/14171-8.zip	2004-11-26 12:19:54	ebooks/14171
157642	application/zip	http://www.gutenberg.org/files/14171/14171.zip	2004-11-26 12:19:54	ebooks/14171
3920	image/jpeg	http://www.gutenberg.org/cache/epub/14171/pg14171.cover.small.jpg	2020-06-07 01:13:08.387998	ebooks/14171
198521	application/epub+zip	http://www.gutenberg.org/ebooks/14171.epub.images	2020-06-07 01:13:06.23503	ebooks/14171
14810	image/jpeg	http://www.gutenberg.org/cache/epub/14171/pg14171.cover.medium.jpg	2020-06-07 01:13:08.411056	ebooks/14171
451292	text/html	http://www.gutenberg.org/ebooks/14171.html.images	2020-06-07 01:13:05.925061	ebooks/14171
402404	text/plain	http://www.gutenberg.org/ebooks/14171.txt.utf-8	2020-06-07 01:13:05.568058	ebooks/14171
777665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14171.kindle.noimages	2020-06-07 01:13:08.360998	ebooks/14171
777669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14171.kindle.images	2020-06-07 01:13:07.363047	ebooks/14171
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/14171.rdf	2020-06-11 01:11:24.19721	ebooks/14171
451292	text/html	http://www.gutenberg.org/ebooks/14171.html.noimages	2020-06-07 01:13:06.026038	ebooks/14171
402394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14171/14171-8.txt	2004-11-26 12:19:54	ebooks/14171
15525	image/jpeg	http://www.gutenberg.org/cache/epub/14172/pg14172.cover.medium.jpg	2020-06-07 01:13:12.603949	ebooks/14172
951242	application/epub+zip	http://www.gutenberg.org/ebooks/14172.epub.images	2020-06-07 01:13:09.137011	ebooks/14172
265327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14172/14172.zip	2011-02-07 22:12:41	ebooks/14172
2412922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14172.kindle.images	2020-06-07 01:13:11.008977	ebooks/14172
16767	application/rdf+xml	http://www.gutenberg.org/ebooks/14172.rdf	2020-06-11 01:11:24.227204	ebooks/14172
752009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14172/14172-h/14172-h.htm	2011-02-07 22:12:10	ebooks/14172
676097	text/plain	http://www.gutenberg.org/ebooks/14172.txt.utf-8	2020-06-07 01:13:08.533994	ebooks/14172
306308	application/epub+zip	http://www.gutenberg.org/ebooks/14172.epub.noimages	2020-06-07 01:13:09.408004	ebooks/14172
265438	application/zip	http://www.gutenberg.org/files/14172/14172-8.zip	2011-02-07 22:12:53	ebooks/14172
1278804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14172.kindle.noimages	2020-06-07 01:13:12.510956	ebooks/14172
919205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14172/14172-h.zip	2011-02-07 22:12:35	ebooks/14172
676069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14172/14172-8.txt	2011-02-07 22:10:38	ebooks/14172
676085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14172/14172.txt	2011-02-07 22:11:01	ebooks/14172
3845	image/jpeg	http://www.gutenberg.org/cache/epub/14172/pg14172.cover.small.jpg	2020-06-07 01:13:12.559942	ebooks/14172
12003	image/jpeg	http://www.gutenberg.org/cache/epub/14173/pg14173.cover.medium.jpg	2020-06-07 01:13:13.841932	ebooks/14173
136434	text/plain	http://www.gutenberg.org/ebooks/14173.txt.utf-8	2020-06-07 01:13:12.760006	ebooks/14173
77037	application/epub+zip	http://www.gutenberg.org/ebooks/14173.epub.noimages	2020-06-07 01:13:13.031936	ebooks/14173
2885	image/jpeg	http://www.gutenberg.org/cache/epub/14173/pg14173.cover.small.jpg	2020-06-07 01:13:13.817928	ebooks/14173
303461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14173.kindle.noimages	2020-06-07 01:13:13.791926	ebooks/14173
303466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14173.kindle.images	2020-06-07 01:13:13.408934	ebooks/14173
136467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14173/14173.txt	2004-11-26 12:15:18	ebooks/14173
53569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14173/14173-8.zip	2004-11-26 12:15:18	ebooks/14173
53544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14173/14173.zip	2004-11-26 12:15:18	ebooks/14173
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/14173.rdf	2020-06-11 01:11:24.254209	ebooks/14173
148329	text/html	http://www.gutenberg.org/ebooks/14173.html.images	2020-06-07 01:13:12.852955	ebooks/14173
148329	text/html	http://www.gutenberg.org/ebooks/14173.html.noimages	2020-06-07 01:13:12.893958	ebooks/14173
77038	application/epub+zip	http://www.gutenberg.org/ebooks/14173.epub.images	2020-06-07 01:13:12.974964	ebooks/14173
136445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14173/14173-8.txt	2004-11-26 12:15:18	ebooks/14173
857448	text/html	http://www.gutenberg.org/ebooks/14174.html.noimages	2020-06-07 01:13:14.730936	ebooks/14174
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/14174.rdf	2020-06-11 01:11:24.28221	ebooks/14174
1420084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14174.kindle.noimages	2020-06-07 01:13:18.764905	ebooks/14174
3466	image/jpeg	http://www.gutenberg.org/cache/epub/14174/pg14174.cover.small.jpg	2020-06-07 01:13:18.791877	ebooks/14174
308143	application/zip	http://www.gutenberg.org/files/14174/14174-8.zip	2004-11-26 17:18:51	ebooks/14174
783347	text/plain	http://www.gutenberg.org/ebooks/14174.txt.utf-8	2020-06-07 01:13:13.966981	ebooks/14174
308080	application/zip	http://www.gutenberg.org/files/14174/14174.zip	2004-11-26 17:18:51	ebooks/14174
1420100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14174.kindle.images	2020-06-07 01:13:17.050884	ebooks/14174
362560	application/epub+zip	http://www.gutenberg.org/ebooks/14174.epub.noimages	2020-06-07 01:13:15.331924	ebooks/14174
12904	image/jpeg	http://www.gutenberg.org/cache/epub/14174/pg14174.cover.medium.jpg	2020-06-07 01:13:18.815866	ebooks/14174
362560	application/epub+zip	http://www.gutenberg.org/ebooks/14174.epub.images	2020-06-07 01:13:15.095948	ebooks/14174
783343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14174/14174-8.txt	2004-11-26 17:18:51	ebooks/14174
783353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14174/14174.txt	2004-11-26 17:18:51	ebooks/14174
857448	text/html	http://www.gutenberg.org/ebooks/14174.html.images	2020-06-07 01:13:14.559921	ebooks/14174
704650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14175.kindle.noimages	2020-06-07 01:13:21.121833	ebooks/14175
181138	application/epub+zip	http://www.gutenberg.org/ebooks/14175.epub.images	2020-06-07 01:13:19.416871	ebooks/14175
383507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14175/14175.txt	2004-11-26 17:37:15	ebooks/14175
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/14175.rdf	2020-06-11 01:11:24.306202	ebooks/14175
3280	image/jpeg	http://www.gutenberg.org/cache/epub/14175/pg14175.cover.small.jpg	2020-06-07 01:13:21.147845	ebooks/14175
408000	text/html	http://www.gutenberg.org/ebooks/14175.html.noimages	2020-06-07 01:13:19.252875	ebooks/14175
408000	text/html	http://www.gutenberg.org/ebooks/14175.html.images	2020-06-07 01:13:19.167994	ebooks/14175
181138	application/epub+zip	http://www.gutenberg.org/ebooks/14175.epub.noimages	2020-06-07 01:13:19.520853	ebooks/14175
148141	application/zip	http://www.gutenberg.org/files/14175/14175.zip	2004-11-26 17:37:15	ebooks/14175
12371	image/jpeg	http://www.gutenberg.org/cache/epub/14175/pg14175.cover.medium.jpg	2020-06-07 01:13:21.171849	ebooks/14175
383508	text/plain	http://www.gutenberg.org/ebooks/14175.txt.utf-8	2020-06-07 01:13:18.938859	ebooks/14175
704658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14175.kindle.images	2020-06-07 01:13:20.318869	ebooks/14175
119293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14176/14176.zip	2004-11-26 18:38:35	ebooks/14176
321906	text/plain	http://www.gutenberg.org/ebooks/14176.txt.utf-8	2020-06-07 01:13:21.282849	ebooks/14176
14455	image/jpeg	http://www.gutenberg.org/cache/epub/14176/pg14176.cover.medium.jpg	2020-06-07 01:13:23.575807	ebooks/14176
321935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14176/14176-8.txt	2004-11-26 18:38:35	ebooks/14176
321942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14176/14176.txt	2004-11-26 18:38:35	ebooks/14176
3724	image/jpeg	http://www.gutenberg.org/cache/epub/14176/pg14176.cover.small.jpg	2020-06-07 01:13:23.550818	ebooks/14176
152196	application/epub+zip	http://www.gutenberg.org/ebooks/14176.epub.images	2020-06-07 01:13:21.780849	ebooks/14176
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/14176.rdf	2020-06-11 01:11:24.332204	ebooks/14176
361991	text/html	http://www.gutenberg.org/ebooks/14176.html.images	2020-06-07 01:13:21.525828	ebooks/14176
152196	application/epub+zip	http://www.gutenberg.org/ebooks/14176.epub.noimages	2020-06-07 01:13:21.90283	ebooks/14176
361991	text/html	http://www.gutenberg.org/ebooks/14176.html.noimages	2020-06-07 01:13:21.606871	ebooks/14176
613212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14176.kindle.noimages	2020-06-07 01:13:23.523826	ebooks/14176
613220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14176.kindle.images	2020-06-07 01:13:22.712821	ebooks/14176
119308	application/zip	http://www.gutenberg.org/files/14176/14176-8.zip	2004-11-26 18:38:35	ebooks/14176
15727	image/jpeg	http://www.gutenberg.org/cache/epub/14177/pg14177.cover.medium.jpg	2020-06-07 01:13:25.0408	ebooks/14177
103755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14177/14177-8.txt	2004-11-26 23:32:32	ebooks/14177
112456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14177/14177-h/14177-h.htm	2004-11-26 23:32:32	ebooks/14177
714183	application/epub+zip	http://www.gutenberg.org/ebooks/14177.epub.images	2020-06-07 01:13:23.943818	ebooks/14177
688549	application/zip	http://www.gutenberg.org/files/14177/14177-h.zip	2004-11-26 23:36:28	ebooks/14177
3815	image/jpeg	http://www.gutenberg.org/cache/epub/14177/pg14177.cover.small.jpg	2020-06-07 01:13:25.013863	ebooks/14177
262271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14177.kindle.noimages	2020-06-07 01:13:24.9848	ebooks/14177
67935	application/epub+zip	http://www.gutenberg.org/ebooks/14177.epub.noimages	2020-06-07 01:13:24.019804	ebooks/14177
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/14177.rdf	2020-06-11 01:11:24.356205	ebooks/14177
1543207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14177.kindle.images	2020-06-07 01:13:24.647795	ebooks/14177
39475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14177/14177-8.zip	2004-11-26 23:36:28	ebooks/14177
103819	text/plain	http://www.gutenberg.org/ebooks/14177.txt.utf-8	2020-06-07 01:13:23.68684	ebooks/14177
504807	application/epub+zip	http://www.gutenberg.org/ebooks/14178.epub.images	2020-06-07 01:13:25.470815	ebooks/14178
25604	image/jpeg	http://www.gutenberg.org/cache/epub/14178/pg14178.cover.medium.jpg	2020-06-07 01:13:26.404765	ebooks/14178
475571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14178/14178-h.zip	2004-11-26 23:45:26	ebooks/14178
73165	text/plain	http://www.gutenberg.org/ebooks/14178.txt.utf-8	2020-06-07 01:13:25.157787	ebooks/14178
80652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14178/14178-h/14178-h.htm	2004-11-26 23:43:34	ebooks/14178
1126115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14178.kindle.images	2020-06-07 01:13:26.071772	ebooks/14178
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/14178.rdf	2020-06-11 01:11:24.381206	ebooks/14178
28615	application/zip	http://www.gutenberg.org/files/14178/14178-8.zip	2004-11-26 23:45:26	ebooks/14178
62247	application/epub+zip	http://www.gutenberg.org/ebooks/14178.epub.noimages	2020-06-07 01:13:25.542782	ebooks/14178
73122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14178/14178-8.txt	2004-11-26 23:43:34	ebooks/14178
4650	image/jpeg	http://www.gutenberg.org/cache/epub/14178/pg14178.cover.small.jpg	2020-06-07 01:13:26.37479	ebooks/14178
244803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14178.kindle.noimages	2020-06-07 01:13:26.343789	ebooks/14178
640802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14179/14179.txt	2004-11-27 08:01:00	ebooks/14179
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/14179.rdf	2020-06-11 01:11:24.407206	ebooks/14179
264806	application/epub+zip	http://www.gutenberg.org/ebooks/14179.epub.noimages	2020-06-07 01:13:27.186774	ebooks/14179
4606	image/jpeg	http://www.gutenberg.org/cache/epub/14179/pg14179.cover.small.jpg	2020-06-07 01:13:29.50594	ebooks/14179
662766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14179/14179-h/14179-h.htm	2004-11-27 08:01:00	ebooks/14179
1098720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14179.kindle.images	2020-06-07 01:13:28.321757	ebooks/14179
237445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14179/14179-h.zip	2004-11-27 08:01:02	ebooks/14179
24427	image/jpeg	http://www.gutenberg.org/cache/epub/14179/pg14179.cover.medium.jpg	2020-06-07 01:13:29.542934	ebooks/14179
640561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14179/14179-8.txt	2004-11-27 08:01:00	ebooks/14179
648187	text/plain	http://www.gutenberg.org/ebooks/14179.txt.utf-8	2020-06-07 01:13:26.539799	ebooks/14179
229479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14179/14179-8.zip	2004-11-27 08:01:02	ebooks/14179
265492	application/epub+zip	http://www.gutenberg.org/ebooks/14179.epub.images	2020-06-07 01:13:26.984774	ebooks/14179
226731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14179/14179.zip	2004-11-27 08:01:02	ebooks/14179
1097042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14179.kindle.noimages	2020-06-07 01:13:29.466933	ebooks/14179
29175	application/zip	http://www.gutenberg.org/files/1418/1418.zip	2008-08-16 14:20:14	ebooks/1418
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/1418.rdf	2020-06-11 01:01:14.451025	ebooks/1418
88255	text/html; charset=us-ascii	http://www.gutenberg.org/files/1418/1418-h/1418-h.htm	2013-02-04 06:08:00	ebooks/1418
15254	image/jpeg	http://www.gutenberg.org/cache/epub/1418/pg1418.cover.medium.jpg	2020-06-01 00:55:27.433714	ebooks/1418
3866	image/jpeg	http://www.gutenberg.org/cache/epub/1418/pg1418.cover.small.jpg	2020-06-01 00:55:27.405719	ebooks/1418
75557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1418/1418.txt	2008-08-16 14:19:16	ebooks/1418
52258	application/epub+zip	http://www.gutenberg.org/ebooks/1418.epub.noimages	2020-06-01 00:55:26.681725	ebooks/1418
30557	text/html; charset=us-ascii	http://www.gutenberg.org/files/1418/1418-h.zip	2013-02-04 06:08:00	ebooks/1418
52257	application/epub+zip	http://www.gutenberg.org/ebooks/1418.epub.images	2020-06-01 00:55:26.538738	ebooks/1418
217682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1418.kindle.noimages	2020-06-01 00:55:27.375733	ebooks/1418
75529	text/plain	http://www.gutenberg.org/ebooks/1418.txt.utf-8	2020-06-01 00:55:26.339745	ebooks/1418
217689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1418.kindle.images	2020-06-01 00:55:27.029736	ebooks/1418
969416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14180.kindle.images	2020-06-07 01:13:30.484914	ebooks/14180
303942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14180.kindle.noimages	2020-06-07 01:13:30.741911	ebooks/14180
18789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14180/14180.zip	2004-11-27 08:07:58	ebooks/14180
74186	application/epub+zip	http://www.gutenberg.org/ebooks/14180.epub.noimages	2020-06-07 01:13:29.977947	ebooks/14180
425386	text/html; charset=us-ascii	http://www.gutenberg.org/files/14180/14180-h.zip	2004-11-27 08:07:58	ebooks/14180
1298	image/jpeg	http://www.gutenberg.org/cache/epub/14180/pg14180.cover.small.jpg	2020-06-07 01:13:30.753929	ebooks/14180
5937	image/jpeg	http://www.gutenberg.org/cache/epub/14180/pg14180.cover.medium.jpg	2020-06-07 01:13:30.763922	ebooks/14180
47928	text/plain	http://www.gutenberg.org/ebooks/14180.txt.utf-8	2020-06-07 01:13:29.675946	ebooks/14180
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/14180.rdf	2020-06-11 01:11:24.43121	ebooks/14180
47956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14180/14180.txt	2004-11-27 08:07:58	ebooks/14180
56805	text/html; charset=us-ascii	http://www.gutenberg.org/files/14180/14180-h/14180-h.htm	2004-11-27 08:07:58	ebooks/14180
438944	application/epub+zip	http://www.gutenberg.org/ebooks/14180.epub.images	2020-06-07 01:13:29.861938	ebooks/14180
125715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14181/14181-8.txt	2014-11-02 11:27:40	ebooks/14181
137748	application/epub+zip	http://www.gutenberg.org/ebooks/14181.epub.noimages	2020-06-07 01:13:32.833898	ebooks/14181
23224	image/jpeg	http://www.gutenberg.org/cache/epub/14181/pg14181.cover.medium.jpg	2020-06-07 01:13:34.240868	ebooks/14181
3615	image/jpeg	http://www.gutenberg.org/cache/epub/14181/pg14181.cover.small.jpg	2020-06-07 01:13:34.219866	ebooks/14181
1079920	text/html; charset=us-ascii	http://www.gutenberg.org/files/14181/14181-h.zip	2014-11-02 11:28:06	ebooks/14181
125807	text/plain	http://www.gutenberg.org/ebooks/14181.txt.utf-8	2020-06-07 01:13:30.853928	ebooks/14181
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/14181.rdf	2020-06-11 01:11:24.455207	ebooks/14181
1052403	application/epub+zip	http://www.gutenberg.org/ebooks/14181.epub.images	2020-06-07 01:13:31.935928	ebooks/14181
152720	text/html; charset=us-ascii	http://www.gutenberg.org/files/14181/14181-h/14181-h.htm	2014-11-02 11:27:32	ebooks/14181
48985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14181/14181-8.zip	2014-11-02 11:28:06	ebooks/14181
2243659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14181.kindle.images	2020-06-07 01:13:33.759906	ebooks/14181
416384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14181.kindle.noimages	2020-06-07 01:13:34.196869	ebooks/14181
984534	text/plain	http://www.gutenberg.org/ebooks/14182.txt.utf-8	2020-06-07 01:13:34.358884	ebooks/14182
412942	application/epub+zip	http://www.gutenberg.org/ebooks/14182.epub.images	2020-06-07 01:13:35.390904	ebooks/14182
1015076	text/html	http://www.gutenberg.org/ebooks/14182.html.images	2020-06-07 01:13:34.837917	ebooks/14182
1632874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14182.kindle.images	2020-06-07 01:13:37.242828	ebooks/14182
984562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14182/14182.txt	2004-11-27 08:36:56	ebooks/14182
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/14182.rdf	2020-06-11 01:11:24.478219	ebooks/14182
363913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14182/14182.zip	2004-11-27 08:36:56	ebooks/14182
1632870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14182.kindle.noimages	2020-06-07 01:13:38.915816	ebooks/14182
4785	image/jpeg	http://www.gutenberg.org/cache/epub/14182/pg14182.cover.small.jpg	2020-06-07 01:13:38.943825	ebooks/14182
412942	application/epub+zip	http://www.gutenberg.org/ebooks/14182.epub.noimages	2020-06-07 01:13:35.576883	ebooks/14182
1015076	text/html	http://www.gutenberg.org/ebooks/14182.html.noimages	2020-06-07 01:13:35.036878	ebooks/14182
21638	image/jpeg	http://www.gutenberg.org/cache/epub/14182/pg14182.cover.medium.jpg	2020-06-07 01:13:38.968822	ebooks/14182
224053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14183.kindle.noimages	2020-06-07 01:13:39.997816	ebooks/14183
3879	image/jpeg	http://www.gutenberg.org/cache/epub/14183/pg14183.cover.small.jpg	2020-06-07 01:13:40.026849	ebooks/14183
89576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14183/14183.txt	2004-11-27 09:18:54	ebooks/14183
55613	application/epub+zip	http://www.gutenberg.org/ebooks/14183.epub.images	2020-06-07 01:13:39.275809	ebooks/14183
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/14183.rdf	2020-06-11 01:11:24.502212	ebooks/14183
13609	image/jpeg	http://www.gutenberg.org/cache/epub/14183/pg14183.cover.medium.jpg	2020-06-07 01:13:40.053796	ebooks/14183
224133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14183.kindle.images	2020-06-07 01:13:39.708815	ebooks/14183
55613	application/epub+zip	http://www.gutenberg.org/ebooks/14183.epub.noimages	2020-06-07 01:13:39.41981	ebooks/14183
34845	application/zip	http://www.gutenberg.org/files/14183/14183.zip	2004-11-27 09:18:54	ebooks/14183
98005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14183/14183-h/14183-h.htm	2004-11-27 09:27:56	ebooks/14183
89577	text/plain	http://www.gutenberg.org/ebooks/14183.txt.utf-8	2020-06-07 01:13:39.077819	ebooks/14183
37245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14183/14183-h.zip	2004-11-27 09:28:35	ebooks/14183
2289947	application/zip	http://www.gutenberg.org/files/14184/14184-h.zip	2004-11-27 10:50:08	ebooks/14184
2300697	application/epub+zip	http://www.gutenberg.org/ebooks/14184.epub.images	2020-06-07 01:13:40.507824	ebooks/14184
3579005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14184.kindle.images	2020-06-07 01:13:43.662046	ebooks/14184
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/14184.rdf	2020-06-11 01:11:24.527204	ebooks/14184
23364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14184/14184.txt	2004-11-27 10:37:25	ebooks/14184
25511	image/jpeg	http://www.gutenberg.org/cache/epub/14184/pg14184.cover.medium.jpg	2020-06-07 01:13:43.961064	ebooks/14184
23365	text/plain	http://www.gutenberg.org/ebooks/14184.txt.utf-8	2020-06-07 01:13:40.164803	ebooks/14184
8501	application/zip	http://www.gutenberg.org/files/14184/14184.zip	2004-11-27 10:37:25	ebooks/14184
3846	image/jpeg	http://www.gutenberg.org/cache/epub/14184/pg14184.cover.small.jpg	2020-06-07 01:13:43.940054	ebooks/14184
30765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14184/14184-h/14184-h.htm	2004-11-27 10:42:31	ebooks/14184
171066	application/epub+zip	http://www.gutenberg.org/ebooks/14184.epub.noimages	2020-06-07 01:13:40.6198	ebooks/14184
398754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14184.kindle.noimages	2020-06-07 01:13:43.920065	ebooks/14184
461359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14185.kindle.images	2020-06-07 01:13:45.243026	ebooks/14185
76801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14185/14185-8.zip	2004-11-27 18:22:32	ebooks/14185
3840	image/jpeg	http://www.gutenberg.org/cache/epub/14185/pg14185.cover.small.jpg	2020-06-07 01:13:45.926015	ebooks/14185
110990	application/epub+zip	http://www.gutenberg.org/ebooks/14185.epub.noimages	2020-06-07 01:13:44.589052	ebooks/14185
245403	text/html	http://www.gutenberg.org/ebooks/14185.html.noimages	2020-06-07 01:13:44.362035	ebooks/14185
211565	text/plain	http://www.gutenberg.org/ebooks/14185.txt.utf-8	2020-06-07 01:13:44.056071	ebooks/14185
211560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14185/14185-8.txt	2004-11-27 18:22:32	ebooks/14185
245403	text/html	http://www.gutenberg.org/ebooks/14185.html.images	2020-06-07 01:13:44.297047	ebooks/14185
16416	image/jpeg	http://www.gutenberg.org/cache/epub/14185/pg14185.cover.medium.jpg	2020-06-07 01:13:45.950028	ebooks/14185
110991	application/epub+zip	http://www.gutenberg.org/ebooks/14185.epub.images	2020-06-07 01:13:44.493047	ebooks/14185
76758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14185/14185.zip	2004-11-27 18:22:32	ebooks/14185
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/14185.rdf	2020-06-11 01:11:24.552258	ebooks/14185
461350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14185.kindle.noimages	2020-06-07 01:13:45.900033	ebooks/14185
211589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14185/14185.txt	2004-11-27 18:22:32	ebooks/14185
32216	application/zip	http://www.gutenberg.org/files/14186/14186-8.zip	2004-11-28 00:39:54	ebooks/14186
32168	application/zip	http://www.gutenberg.org/files/14186/14186.zip	2004-11-28 00:39:54	ebooks/14186
22263	image/jpeg	http://www.gutenberg.org/cache/epub/14186/pg14186.cover.medium.jpg	2020-06-07 01:13:53.259929	ebooks/14186
75417	text/plain	http://www.gutenberg.org/ebooks/14186.txt.utf-8	2020-06-07 01:13:46.059096	ebooks/14186
253101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14186.kindle.noimages	2020-06-07 01:13:53.18993	ebooks/14186
2283559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14186.kindle.images	2020-06-07 01:13:52.835938	ebooks/14186
75430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14186/14186-8.txt	2004-11-28 00:37:56	ebooks/14186
4463	image/jpeg	http://www.gutenberg.org/cache/epub/14186/pg14186.cover.small.jpg	2020-06-07 01:13:53.22595	ebooks/14186
764087	application/epub+zip	http://www.gutenberg.org/ebooks/14186.epub.images	2020-06-07 01:13:46.518031	ebooks/14186
1549170	application/zip	http://www.gutenberg.org/files/14186/14186-h.zip	2004-11-28 00:39:54	ebooks/14186
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14186.rdf	2020-06-11 01:11:24.578206	ebooks/14186
58879	application/epub+zip	http://www.gutenberg.org/ebooks/14186.epub.noimages	2020-06-07 01:13:46.707016	ebooks/14186
98383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14186/14186-h/14186-h.htm	2004-11-28 00:37:56	ebooks/14186
75427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14186/14186.txt	2004-11-28 00:37:56	ebooks/14186
218254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14187/14187-8.txt	2005-07-30 16:06:48	ebooks/14187
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/14187.rdf	2020-06-11 01:11:24.607204	ebooks/14187
463577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14187.kindle.images	2020-06-07 01:13:54.726911	ebooks/14187
218250	text/plain	http://www.gutenberg.org/ebooks/14187.txt.utf-8	2020-06-07 01:13:53.392942	ebooks/14187
85024	application/zip	http://www.gutenberg.org/files/14187/14187-8.zip	2005-07-30 16:06:48	ebooks/14187
84962	application/zip	http://www.gutenberg.org/files/14187/14187.zip	2005-07-30 16:06:48	ebooks/14187
111973	application/epub+zip	http://www.gutenberg.org/ebooks/14187.epub.noimages	2020-06-07 01:13:54.143923	ebooks/14187
14825	image/jpeg	http://www.gutenberg.org/cache/epub/14187/pg14187.cover.medium.jpg	2020-06-07 01:13:55.375903	ebooks/14187
111973	application/epub+zip	http://www.gutenberg.org/ebooks/14187.epub.images	2020-06-07 01:13:53.823926	ebooks/14187
90346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14187/14187-h.zip	2005-07-30 16:06:48	ebooks/14187
218247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14187/14187.txt	2005-07-30 16:06:48	ebooks/14187
244895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14187/14187-h/14187-h.htm	2005-07-30 16:06:48	ebooks/14187
3573	image/jpeg	http://www.gutenberg.org/cache/epub/14187/pg14187.cover.small.jpg	2020-06-07 01:13:55.346896	ebooks/14187
463569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14187.kindle.noimages	2020-06-07 01:13:55.314896	ebooks/14187
137830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14188/14188.txt	2004-11-28 02:07:48	ebooks/14188
1474	image/jpeg	http://www.gutenberg.org/cache/epub/14188/pg14188.cover.small.jpg	2020-06-07 01:13:57.010893	ebooks/14188
160909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14188/14188-h/14188-h.htm	2004-11-28 02:07:48	ebooks/14188
7563	image/jpeg	http://www.gutenberg.org/cache/epub/14188/pg14188.cover.medium.jpg	2020-06-07 01:13:57.028878	ebooks/14188
137806	text/plain	http://www.gutenberg.org/ebooks/14188.txt.utf-8	2020-06-07 01:13:55.500912	ebooks/14188
137837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14188/14188-8.txt	2004-11-28 02:07:48	ebooks/14188
183710	application/epub+zip	http://www.gutenberg.org/ebooks/14188.epub.noimages	2020-06-07 01:13:56.081893	ebooks/14188
52455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14188/14188.zip	2004-11-28 02:07:48	ebooks/14188
52472	application/zip	http://www.gutenberg.org/files/14188/14188-8.zip	2004-11-28 02:07:48	ebooks/14188
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/14188.rdf	2020-06-11 01:11:24.633202	ebooks/14188
177364	application/zip	http://www.gutenberg.org/files/14188/14188-h.zip	2004-11-28 02:07:48	ebooks/14188
183709	application/epub+zip	http://www.gutenberg.org/ebooks/14188.epub.images	2020-06-07 01:13:55.797895	ebooks/14188
474734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14188.kindle.noimages	2020-06-07 01:13:56.989883	ebooks/14188
474741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14188.kindle.images	2020-06-07 01:13:56.534888	ebooks/14188
256219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14189/14189-h/14189-h.htm	2004-11-28 04:14:24	ebooks/14189
1216474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14189/14189-h.zip	2004-11-29 12:00:46	ebooks/14189
3936	image/jpeg	http://www.gutenberg.org/cache/epub/14189/pg14189.cover.small.jpg	2020-06-07 01:13:59.738838	ebooks/14189
1232551	application/epub+zip	http://www.gutenberg.org/ebooks/14189.epub.images	2020-06-07 01:13:57.547874	ebooks/14189
232462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14189/14189-8.txt	2004-11-28 04:14:24	ebooks/14189
90287	application/zip	http://www.gutenberg.org/files/14189/14189.zip	2004-11-28 04:14:24	ebooks/14189
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/14189.rdf	2020-06-11 01:11:24.661201	ebooks/14189
2661823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14189.kindle.images	2020-06-07 01:13:59.067846	ebooks/14189
90433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14189/14189-8.zip	2004-11-28 04:14:24	ebooks/14189
15212	image/jpeg	http://www.gutenberg.org/cache/epub/14189/pg14189.cover.medium.jpg	2020-06-07 01:13:59.782837	ebooks/14189
487815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14189.kindle.noimages	2020-06-07 01:13:59.690845	ebooks/14189
232488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14189/14189.txt	2004-11-28 04:14:24	ebooks/14189
115403	application/epub+zip	http://www.gutenberg.org/ebooks/14189.epub.noimages	2020-06-07 01:13:57.770877	ebooks/14189
232534	text/plain	http://www.gutenberg.org/ebooks/14189.txt.utf-8	2020-06-07 01:13:57.138886	ebooks/14189
292880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1419.kindle.noimages	2020-06-01 00:55:28.469702	ebooks/1419
52361	text/html	http://www.gutenberg.org/files/1419/1419-h.zip	2005-04-04 01:04:14	ebooks/1419
70999	application/epub+zip	http://www.gutenberg.org/ebooks/1419.epub.images	2020-06-01 00:55:27.694722	ebooks/1419
50598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1419/1419.zip	2005-04-04 01:04:14	ebooks/1419
130126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1419/1419.txt	2005-04-04 01:04:14	ebooks/1419
292887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1419.kindle.images	2020-06-01 00:55:28.121712	ebooks/1419
13110	image/jpeg	http://www.gutenberg.org/cache/epub/1419/pg1419.cover.medium.jpg	2020-06-01 00:55:28.5237	ebooks/1419
71000	application/epub+zip	http://www.gutenberg.org/ebooks/1419.epub.noimages	2020-06-01 00:55:27.775746	ebooks/1419
3581	image/jpeg	http://www.gutenberg.org/cache/epub/1419/pg1419.cover.small.jpg	2020-06-01 00:55:28.497701	ebooks/1419
143364	text/html	http://www.gutenberg.org/files/1419/1419-h/1419-h.htm	2005-04-04 01:02:32	ebooks/1419
130127	text/plain	http://www.gutenberg.org/ebooks/1419.txt.utf-8	2020-06-01 00:55:27.54973	ebooks/1419
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/1419.rdf	2020-06-11 01:01:14.487023	ebooks/1419
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/14190.rdf	2020-06-11 01:11:24.684226	ebooks/14190
1389125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14190.kindle.images	2020-06-07 01:14:00.914833	ebooks/14190
4112	image/jpeg	http://www.gutenberg.org/cache/epub/14190/pg14190.cover.small.jpg	2020-06-07 01:14:01.260829	ebooks/14190
36417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14190/14190-8.zip	2004-11-28 06:52:26	ebooks/14190
90901	text/plain	http://www.gutenberg.org/ebooks/14190.txt.utf-8	2020-06-07 01:13:59.932842	ebooks/14190
16420	image/jpeg	http://www.gutenberg.org/cache/epub/14190/pg14190.cover.medium.jpg	2020-06-07 01:14:01.288819	ebooks/14190
246323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14190.kindle.noimages	2020-06-07 01:14:01.23182	ebooks/14190
66199	application/epub+zip	http://www.gutenberg.org/ebooks/14190.epub.noimages	2020-06-07 01:14:00.283843	ebooks/14190
610739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14190/14190-h.zip	2004-11-28 06:52:26	ebooks/14190
99702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14190/14190-h/14190-h.htm	2004-11-28 06:51:02	ebooks/14190
638597	application/epub+zip	http://www.gutenberg.org/ebooks/14190.epub.images	2020-06-07 01:14:00.203851	ebooks/14190
90813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14190/14190-8.txt	2004-11-28 06:51:02	ebooks/14190
207450	application/epub+zip	http://www.gutenberg.org/ebooks/14191.epub.noimages	2020-06-07 01:14:02.040841	ebooks/14191
175328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14191/14191.zip	2004-11-28 08:40:50	ebooks/14191
3919	image/jpeg	http://www.gutenberg.org/cache/epub/14191/pg14191.cover.small.jpg	2020-06-07 01:14:03.764794	ebooks/14191
813078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14191.kindle.noimages	2020-06-07 01:14:03.739786	ebooks/14191
479157	text/html	http://www.gutenberg.org/ebooks/14191.html.images	2020-06-07 01:14:01.644812	ebooks/14191
207449	application/epub+zip	http://www.gutenberg.org/ebooks/14191.epub.images	2020-06-07 01:14:01.931841	ebooks/14191
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/14191.rdf	2020-06-11 01:11:24.71028	ebooks/14191
479157	text/html	http://www.gutenberg.org/ebooks/14191.html.noimages	2020-06-07 01:14:01.744835	ebooks/14191
463843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14191/14191.txt	2004-11-28 08:40:50	ebooks/14191
175399	application/zip	http://www.gutenberg.org/files/14191/14191-8.zip	2004-11-28 08:40:50	ebooks/14191
14588	image/jpeg	http://www.gutenberg.org/cache/epub/14191/pg14191.cover.medium.jpg	2020-06-07 01:14:03.788788	ebooks/14191
463886	text/plain	http://www.gutenberg.org/ebooks/14191.txt.utf-8	2020-06-07 01:14:01.409835	ebooks/14191
463844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14191/14191-8.txt	2004-11-28 08:40:50	ebooks/14191
813081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14191.kindle.images	2020-06-07 01:14:02.887799	ebooks/14191
218098	application/epub+zip	http://www.gutenberg.org/ebooks/14192.epub.noimages	2020-06-07 01:14:04.740787	ebooks/14192
218098	application/epub+zip	http://www.gutenberg.org/ebooks/14192.epub.images	2020-06-07 01:14:04.433791	ebooks/14192
13040	image/jpeg	http://www.gutenberg.org/cache/epub/14192/pg14192.cover.medium.jpg	2020-06-07 01:14:06.86976	ebooks/14192
3768	image/jpeg	http://www.gutenberg.org/cache/epub/14192/pg14192.cover.small.jpg	2020-06-07 01:14:06.836782	ebooks/14192
187247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14192/14192-8.zip	2004-11-28 09:36:26	ebooks/14192
501933	text/plain	http://www.gutenberg.org/ebooks/14192.txt.utf-8	2020-06-07 01:14:03.907791	ebooks/14192
921122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14192.kindle.noimages	2020-06-07 01:14:06.800761	ebooks/14192
618969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14192/14192-h/14192-h.htm	2004-11-28 09:36:24	ebooks/14192
921134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14192.kindle.images	2020-06-07 01:14:05.769766	ebooks/14192
16330	application/rdf+xml	http://www.gutenberg.org/ebooks/14192.rdf	2020-06-11 01:11:24.739202	ebooks/14192
491017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14192/14192-8.txt	2004-11-28 09:36:24	ebooks/14192
201037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14192/14192-h.zip	2004-11-28 09:36:26	ebooks/14192
1266923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14193.kindle.images	2020-06-07 01:14:09.561927	ebooks/14193
3147	image/jpeg	http://www.gutenberg.org/cache/epub/14193/pg14193.cover.small.jpg	2020-06-07 01:14:11.019898	ebooks/14193
1048817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14193.kindle.noimages	2020-06-07 01:14:10.929902	ebooks/14193
546037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14193/14193-8.txt	2004-11-28 09:51:28	ebooks/14193
617841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14193/14193-h/14193-h.htm	2004-11-28 09:51:28	ebooks/14193
257793	application/epub+zip	http://www.gutenberg.org/ebooks/14193.epub.noimages	2020-06-07 01:14:08.176951	ebooks/14193
333257	application/zip	http://www.gutenberg.org/files/14193/14193-h.zip	2004-11-28 09:52:28	ebooks/14193
12970	image/jpeg	http://www.gutenberg.org/cache/epub/14193/pg14193.cover.medium.jpg	2020-06-07 01:14:11.102896	ebooks/14193
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/14193.rdf	2020-06-11 01:11:24.7662	ebooks/14193
215808	application/zip	http://www.gutenberg.org/files/14193/14193-8.zip	2004-11-28 09:52:28	ebooks/14193
546134	text/plain	http://www.gutenberg.org/ebooks/14193.txt.utf-8	2020-06-07 01:14:07.010776	ebooks/14193
367575	application/epub+zip	http://www.gutenberg.org/ebooks/14193.epub.images	2020-06-07 01:14:07.708968	ebooks/14193
546038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14193/14193.txt	2004-11-28 09:51:28	ebooks/14193
215672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14193/14193.zip	2004-11-28 09:52:28	ebooks/14193
1391093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14194/14194-h.zip	2007-02-05 07:02:44	ebooks/14194
1436146	application/epub+zip	http://www.gutenberg.org/ebooks/14194.epub.images	2020-06-07 01:14:12.505904	ebooks/14194
939208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14194/14194.txt	2004-11-28 12:50:50	ebooks/14194
939185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14194/14194-8.txt	2004-11-28 12:50:50	ebooks/14194
1746592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14194.kindle.noimages	2020-06-07 01:14:17.364815	ebooks/14194
3624	image/jpeg	http://www.gutenberg.org/cache/epub/14194/pg14194.cover.small.jpg	2020-06-07 01:14:17.415823	ebooks/14194
14269	image/jpeg	http://www.gutenberg.org/cache/epub/14194/pg14194.cover.medium.jpg	2020-06-07 01:14:17.461823	ebooks/14194
940026	text/plain	http://www.gutenberg.org/ebooks/14194.txt.utf-8	2020-06-07 01:14:11.348896	ebooks/14194
1062293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14194/14194-h/14194-h.htm	2007-02-05 07:02:00	ebooks/14194
417950	application/epub+zip	http://www.gutenberg.org/ebooks/14194.epub.noimages	2020-06-07 01:14:12.870875	ebooks/14194
362367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14194/14194-8.zip	2004-11-28 12:50:50	ebooks/14194
3777968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14194.kindle.images	2020-06-07 01:14:15.248843	ebooks/14194
361691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14194/14194.zip	2004-11-28 12:50:50	ebooks/14194
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/14194.rdf	2020-06-11 01:11:24.792207	ebooks/14194
82955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14195/14195-8.txt	2004-11-28 12:55:44	ebooks/14195
231713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14195.kindle.images	2020-06-07 01:14:18.068807	ebooks/14195
22243	image/jpeg	http://www.gutenberg.org/cache/epub/14195/pg14195.cover.medium.jpg	2020-06-07 01:14:18.371826	ebooks/14195
32750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14195/14195-8.zip	2004-11-28 12:55:44	ebooks/14195
57589	application/epub+zip	http://www.gutenberg.org/ebooks/14195.epub.noimages	2020-06-07 01:14:17.816811	ebooks/14195
4644	image/jpeg	http://www.gutenberg.org/cache/epub/14195/pg14195.cover.small.jpg	2020-06-07 01:14:18.346825	ebooks/14195
88857	text/html	http://www.gutenberg.org/ebooks/14195.html.noimages	2020-06-07 01:14:17.70881	ebooks/14195
82947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14195/14195.txt	2004-11-28 12:55:44	ebooks/14195
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/14195.rdf	2020-06-11 01:11:24.821197	ebooks/14195
231705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14195.kindle.noimages	2020-06-07 01:14:18.320857	ebooks/14195
32726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14195/14195.zip	2004-11-28 12:55:44	ebooks/14195
88857	text/html	http://www.gutenberg.org/ebooks/14195.html.images	2020-06-07 01:14:17.676831	ebooks/14195
82925	text/plain	http://www.gutenberg.org/ebooks/14195.txt.utf-8	2020-06-07 01:14:17.616827	ebooks/14195
57589	application/epub+zip	http://www.gutenberg.org/ebooks/14195.epub.images	2020-06-07 01:14:17.769815	ebooks/14195
621364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14196.kindle.noimages	2020-06-07 01:14:20.665772	ebooks/14196
3692	image/jpeg	http://www.gutenberg.org/cache/epub/14196/pg14196.cover.small.jpg	2020-06-07 01:14:20.703777	ebooks/14196
14346	image/jpeg	http://www.gutenberg.org/cache/epub/14196/pg14196.cover.medium.jpg	2020-06-07 01:14:20.739774	ebooks/14196
150616	application/epub+zip	http://www.gutenberg.org/ebooks/14196.epub.noimages	2020-06-07 01:14:19.1668	ebooks/14196
351054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14196/14196-h/14196-h.htm	2004-11-28 12:59:44	ebooks/14196
150615	application/epub+zip	http://www.gutenberg.org/ebooks/14196.epub.images	2020-06-07 01:14:18.906802	ebooks/14196
323070	text/plain	http://www.gutenberg.org/ebooks/14196.txt.utf-8	2020-06-07 01:14:18.491809	ebooks/14196
122601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14196/14196.zip	2009-01-04 12:20:12	ebooks/14196
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/14196.rdf	2020-06-11 01:11:24.847203	ebooks/14196
122668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14196/14196-8.zip	2009-01-04 12:20:12	ebooks/14196
323038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14196/14196.txt	2009-01-04 12:14:02	ebooks/14196
323032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14196/14196-8.txt	2004-11-28 12:59:44	ebooks/14196
128584	application/zip	http://www.gutenberg.org/files/14196/14196-h.zip	2009-01-04 12:20:12	ebooks/14196
621367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14196.kindle.images	2020-06-07 01:14:19.914799	ebooks/14196
512370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14197/14197-h/14197-h.htm	2004-11-28 13:04:40	ebooks/14197
2866490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14197.kindle.images	2020-06-07 01:14:23.206042	ebooks/14197
3227	image/jpeg	http://www.gutenberg.org/cache/epub/14197/pg14197.cover.small.jpg	2020-06-07 01:14:24.375035	ebooks/14197
1265066	application/epub+zip	http://www.gutenberg.org/ebooks/14197.epub.images	2020-06-07 01:14:21.519787	ebooks/14197
464807	text/plain	http://www.gutenberg.org/ebooks/14197.txt.utf-8	2020-06-07 01:14:20.882797	ebooks/14197
990425	application/zip	http://www.gutenberg.org/files/14197/14197-h.zip	2004-11-28 13:04:42	ebooks/14197
224583	application/epub+zip	http://www.gutenberg.org/ebooks/14197.epub.noimages	2020-06-07 01:14:21.761783	ebooks/14197
917771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14197.kindle.noimages	2020-06-07 01:14:24.333026	ebooks/14197
180504	application/zip	http://www.gutenberg.org/files/14197/14197-8.zip	2004-11-28 13:04:40	ebooks/14197
464449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14197/14197-8.txt	2004-11-28 13:04:40	ebooks/14197
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/14197.rdf	2020-06-11 01:11:24.875202	ebooks/14197
464442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14197/14197.txt	2004-11-28 13:04:40	ebooks/14197
180196	application/zip	http://www.gutenberg.org/files/14197/14197.zip	2004-11-28 13:04:40	ebooks/14197
12754	image/jpeg	http://www.gutenberg.org/cache/epub/14197/pg14197.cover.medium.jpg	2020-06-07 01:14:24.413032	ebooks/14197
314358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14198.kindle.noimages	2020-06-07 01:14:26.142028	ebooks/14198
82098	application/epub+zip	http://www.gutenberg.org/ebooks/14198.epub.noimages	2020-06-07 01:14:24.961028	ebooks/14198
51669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14198/14198-8.zip	2004-11-28 13:13:02	ebooks/14198
4226	image/jpeg	http://www.gutenberg.org/cache/epub/14198/pg14198.cover.small.jpg	2020-06-07 01:14:26.172007	ebooks/14198
16679	image/jpeg	http://www.gutenberg.org/cache/epub/14198/pg14198.cover.medium.jpg	2020-06-07 01:14:26.200006	ebooks/14198
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/14198.rdf	2020-06-11 01:11:24.8992	ebooks/14198
132031	text/plain	http://www.gutenberg.org/ebooks/14198.txt.utf-8	2020-06-07 01:14:24.55504	ebooks/14198
696757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14198/14198-h.zip	2004-11-28 13:13:04	ebooks/14198
131916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14198/14198-8.txt	2004-11-28 13:11:32	ebooks/14198
88055	text/plain	http://www.gutenberg.org/ebooks/14215.txt.utf-8	2020-06-07 01:15:08.812958	ebooks/14215
144519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14198/14198-h/14198-h.htm	2004-11-28 13:11:32	ebooks/14198
724781	application/epub+zip	http://www.gutenberg.org/ebooks/14198.epub.images	2020-06-07 01:14:24.86604	ebooks/14198
1597057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14198.kindle.images	2020-06-07 01:14:25.74101	ebooks/14198
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14199.rdf	2020-06-11 01:11:24.925199	ebooks/14199
74111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14199/14199-8.txt	2004-11-28 13:36:18	ebooks/14199
16665	image/jpeg	http://www.gutenberg.org/cache/epub/14199/pg14199.cover.medium.jpg	2020-06-07 01:14:32.353939	ebooks/14199
3770	image/jpeg	http://www.gutenberg.org/cache/epub/14199/pg14199.cover.small.jpg	2020-06-07 01:14:32.320944	ebooks/14199
229495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14199.kindle.noimages	2020-06-07 01:14:32.28592	ebooks/14199
30948	application/zip	http://www.gutenberg.org/files/14199/14199.zip	2004-11-28 13:36:18	ebooks/14199
57183	application/epub+zip	http://www.gutenberg.org/ebooks/14199.epub.noimages	2020-06-07 01:14:26.923002	ebooks/14199
74081	text/plain	http://www.gutenberg.org/ebooks/14199.txt.utf-8	2020-06-07 01:14:26.318998	ebooks/14199
2010135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14199.kindle.images	2020-06-07 01:14:31.957938	ebooks/14199
641567	application/epub+zip	http://www.gutenberg.org/ebooks/14199.epub.images	2020-06-07 01:14:26.740064	ebooks/14199
93792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14199/14199-h/14199-h.htm	2004-11-28 13:36:18	ebooks/14199
1621584	application/zip	http://www.gutenberg.org/files/14199/14199-h.zip	2004-11-28 13:36:18	ebooks/14199
74102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14199/14199.txt	2004-11-28 13:36:18	ebooks/14199
30972	application/zip	http://www.gutenberg.org/files/14199/14199-8.zip	2004-11-28 13:36:18	ebooks/14199
1103058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/142.kindle.noimages	2020-05-31 23:41:41.825878	ebooks/142
556520	text/plain; charset=utf-8	http://www.gutenberg.org/files/142/142-0.txt	2018-02-24 02:33:26	ebooks/142
2275629	application/epub+zip	http://www.gutenberg.org/ebooks/142.epub.images	2020-05-31 23:41:38.300947	ebooks/142
219433	application/zip	http://www.gutenberg.org/files/142/142-0.zip	2018-03-20 07:41:32	ebooks/142
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/142.rdf	2020-06-11 01:00:11.93903	ebooks/142
4678645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/142.kindle.images	2020-05-31 23:41:40.636893	ebooks/142
4980731	text/html; charset=utf-8	http://www.gutenberg.org/files/142/142-h.zip	2018-03-20 07:41:34	ebooks/142
308026	application/epub+zip	http://www.gutenberg.org/ebooks/142.epub.noimages	2020-05-31 23:41:38.543914	ebooks/142
671524	text/html; charset=utf-8	http://www.gutenberg.org/files/142/142-h/142-h.htm	2018-03-20 07:41:20	ebooks/142
3186	image/jpeg	http://www.gutenberg.org/cache/epub/142/pg142.cover.small.jpg	2020-05-31 23:41:41.859878	ebooks/142
22802	image/jpeg	http://www.gutenberg.org/cache/epub/142/pg142.cover.medium.jpg	2020-05-31 23:41:41.891035	ebooks/142
176581	application/epub+zip	http://www.gutenberg.org/ebooks/1420.epub.images	2020-06-01 00:55:28.980708	ebooks/1420
398878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1420/1420.txt	2008-08-22 11:54:02	ebooks/1420
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/1420.rdf	2020-06-11 01:01:14.511025	ebooks/1420
398850	text/plain	http://www.gutenberg.org/ebooks/1420.txt.utf-8	2020-06-01 00:55:28.642708	ebooks/1420
152318	application/zip	http://www.gutenberg.org/files/1420/1420.zip	2008-08-22 11:55:12	ebooks/1420
716401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1420.kindle.images	2020-06-01 00:55:30.006685	ebooks/1420
3928	image/jpeg	http://www.gutenberg.org/cache/epub/1420/pg1420.cover.small.jpg	2020-06-01 00:55:30.839757	ebooks/1420
15225	image/jpeg	http://www.gutenberg.org/cache/epub/1420/pg1420.cover.medium.jpg	2020-06-01 00:55:30.868672	ebooks/1420
176581	application/epub+zip	http://www.gutenberg.org/ebooks/1420.epub.noimages	2020-06-01 00:55:29.202707	ebooks/1420
157571	application/zip	http://www.gutenberg.org/files/1420/1420-h.zip	2013-02-04 08:02:58	ebooks/1420
448774	text/html; charset=us-ascii	http://www.gutenberg.org/files/1420/1420-h/1420-h.htm	2013-02-04 08:02:58	ebooks/1420
716385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1420.kindle.noimages	2020-06-01 00:55:30.80767	ebooks/1420
328166	application/epub+zip	http://www.gutenberg.org/ebooks/14200.epub.noimages	2020-06-07 01:14:36.719868	ebooks/14200
752412	text/plain; charset=utf-8	http://www.gutenberg.org/files/14200/14200-0.txt	2016-09-05 09:52:50	ebooks/14200
328166	application/epub+zip	http://www.gutenberg.org/ebooks/14200.epub.images	2020-06-07 01:14:36.450901	ebooks/14200
885516	text/html; charset=utf-8	http://www.gutenberg.org/files/14200/14200-h/14200-h.htm	2016-09-05 09:54:28	ebooks/14200
743716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14200/14200.txt	2011-01-10 13:09:14	ebooks/14200
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/14200.rdf	2020-06-11 01:11:24.953198	ebooks/14200
300379	text/html; charset=utf-8	http://www.gutenberg.org/files/14200/14200-h.zip	2016-09-05 09:55:04	ebooks/14200
4038	image/jpeg	http://www.gutenberg.org/cache/epub/14200/pg14200.cover.small.jpg	2020-06-07 01:14:39.637844	ebooks/14200
287419	application/zip	http://www.gutenberg.org/files/14200/14200-0.zip	2016-09-05 09:55:04	ebooks/14200
14933	image/jpeg	http://www.gutenberg.org/cache/epub/14200/pg14200.cover.medium.jpg	2020-06-07 01:14:39.673836	ebooks/14200
1314438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14200.kindle.images	2020-06-07 01:14:38.153857	ebooks/14200
1314422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14200.kindle.noimages	2020-06-07 01:14:39.595839	ebooks/14200
286351	application/zip	http://www.gutenberg.org/files/14200/14200.zip	2011-01-10 13:09:46	ebooks/14200
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/14201.rdf	2020-06-11 01:11:26.98118	ebooks/14201
337481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14201/14201.txt	2004-11-28 14:28:14	ebooks/14201
12906	image/jpeg	http://www.gutenberg.org/cache/epub/14201/pg14201.cover.medium.jpg	2020-06-07 01:14:43.390837	ebooks/14201
155603	application/epub+zip	http://www.gutenberg.org/ebooks/14201.epub.noimages	2020-06-07 01:14:41.769812	ebooks/14201
645535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14201.kindle.noimages	2020-06-07 01:14:43.325783	ebooks/14201
645543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14201.kindle.images	2020-06-07 01:14:42.549794	ebooks/14201
337459	text/plain	http://www.gutenberg.org/ebooks/14201.txt.utf-8	2020-06-07 01:14:41.090818	ebooks/14201
3580	image/jpeg	http://www.gutenberg.org/cache/epub/14201/pg14201.cover.small.jpg	2020-06-07 01:14:43.359791	ebooks/14201
373523	text/html; charset=us-ascii	http://www.gutenberg.org/files/14201/14201-h/14201-h.htm	2004-11-28 14:28:14	ebooks/14201
135636	text/html; charset=us-ascii	http://www.gutenberg.org/files/14201/14201-h.zip	2004-11-28 14:28:14	ebooks/14201
155603	application/epub+zip	http://www.gutenberg.org/ebooks/14201.epub.images	2020-06-07 01:14:41.506806	ebooks/14201
128759	application/zip	http://www.gutenberg.org/files/14201/14201.zip	2004-11-28 14:28:14	ebooks/14201
529155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14202.kindle.noimages	2020-06-07 01:14:45.056764	ebooks/14202
24560	image/jpeg	http://www.gutenberg.org/cache/epub/14202/pg14202.cover.medium.jpg	2020-06-07 01:14:45.111765	ebooks/14202
158890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14202/14202-8.txt	2004-11-28 17:55:38	ebooks/14202
279132	application/epub+zip	http://www.gutenberg.org/ebooks/14202.epub.images	2020-06-07 01:14:43.767797	ebooks/14202
3864	image/jpeg	http://www.gutenberg.org/cache/epub/14202/pg14202.cover.small.jpg	2020-06-07 01:14:45.084762	ebooks/14202
61087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14202/14202-8.zip	2004-11-28 17:55:38	ebooks/14202
658628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14202.kindle.images	2020-06-07 01:14:44.529775	ebooks/14202
270952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14202/14202-h.zip	2004-11-28 18:13:32	ebooks/14202
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/14202.rdf	2020-06-11 01:11:27.009227	ebooks/14202
158897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14202/14202.txt	2004-11-28 17:55:38	ebooks/14202
158854	text/plain	http://www.gutenberg.org/ebooks/14202.txt.utf-8	2020-06-07 01:14:43.516786	ebooks/14202
61088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14202/14202.zip	2004-11-28 17:55:38	ebooks/14202
181917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14202/14202-h/14202-h.htm	2004-11-28 18:04:37	ebooks/14202
172891	application/epub+zip	http://www.gutenberg.org/ebooks/14202.epub.noimages	2020-06-07 01:14:43.93078	ebooks/14202
94905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14203/14203.zip	2004-11-28 23:47:34	ebooks/14203
328360	application/epub+zip	http://www.gutenberg.org/ebooks/14203.epub.images	2020-06-07 01:14:46.067766	ebooks/14203
3287	image/jpeg	http://www.gutenberg.org/cache/epub/14203/pg14203.cover.small.jpg	2020-06-07 01:14:47.659938	ebooks/14203
491783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14203.kindle.noimages	2020-06-07 01:14:47.640928	ebooks/14203
135803	application/epub+zip	http://www.gutenberg.org/ebooks/14203.epub.noimages	2020-06-07 01:14:46.289755	ebooks/14203
16372	image/jpeg	http://www.gutenberg.org/cache/epub/14203/pg14203.cover.medium.jpg	2020-06-07 01:14:47.675927	ebooks/14203
247095	text/plain	http://www.gutenberg.org/ebooks/14203.txt.utf-8	2020-06-07 01:14:45.214771	ebooks/14203
247086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14203/14203.txt	2004-11-28 23:47:34	ebooks/14203
744240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14203.kindle.images	2020-06-07 01:14:47.062964	ebooks/14203
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/14203.rdf	2020-06-11 01:11:27.037194	ebooks/14203
94964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14203/14203-8.zip	2004-11-28 23:47:34	ebooks/14203
289954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14203/14203-h.zip	2004-11-28 23:47:34	ebooks/14203
270697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14203/14203-h/14203-h.htm	2004-11-28 23:47:34	ebooks/14203
247069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14203/14203-8.txt	2004-11-28 23:47:34	ebooks/14203
14808	image/jpeg	http://www.gutenberg.org/cache/epub/14204/pg14204.cover.medium.jpg	2020-06-07 01:14:52.274901	ebooks/14204
1537171	application/epub+zip	http://www.gutenberg.org/ebooks/14204.epub.images	2020-06-07 01:14:48.851927	ebooks/14204
942931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14204.kindle.noimages	2020-06-07 01:14:52.191875	ebooks/14204
3382603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14204.kindle.images	2020-06-07 01:14:51.090889	ebooks/14204
3910970	application/zip	http://www.gutenberg.org/files/14204/14204-h.zip	2014-09-24 03:42:56	ebooks/14204
230947	application/epub+zip	http://www.gutenberg.org/ebooks/14204.epub.noimages	2020-06-07 01:14:49.060937	ebooks/14204
501194	text/plain	http://www.gutenberg.org/ebooks/14204.txt.utf-8	2020-06-07 01:14:47.784933	ebooks/14204
17233	application/rdf+xml	http://www.gutenberg.org/ebooks/14204.rdf	2020-06-11 01:11:27.068171	ebooks/14204
501178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14204/14204-8.txt	2014-09-24 03:41:24	ebooks/14204
501171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14204/14204.txt	2014-09-24 03:40:50	ebooks/14204
191832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14204/14204-8.zip	2014-09-24 03:42:56	ebooks/14204
570455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14204/14204-h/14204-h.htm	2014-09-24 03:42:10	ebooks/14204
3946	image/jpeg	http://www.gutenberg.org/cache/epub/14204/pg14204.cover.small.jpg	2020-06-07 01:14:52.23588	ebooks/14204
191751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14204/14204.zip	2014-09-24 03:42:56	ebooks/14204
60151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14205/14205-h.zip	2013-03-23 09:24:12	ebooks/14205
55622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14205/14205-8.txt	2004-11-29 00:30:06	ebooks/14205
10817	application/rdf+xml	http://www.gutenberg.org/ebooks/14205.rdf	2020-06-11 01:11:27.088174	ebooks/14205
55986	text/plain	http://www.gutenberg.org/ebooks/14205.txt.utf-8	2020-06-07 01:14:52.420865	ebooks/14205
21402	application/zip	http://www.gutenberg.org/files/14205/14205-8.zip	2004-11-29 00:30:10	ebooks/14205
12374	image/jpeg	http://www.gutenberg.org/cache/epub/14205/pg14205.cover.medium.jpg	2020-06-07 01:14:52.928864	ebooks/14205
75704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14205/14205-h/14205-h.htm	2013-03-23 09:23:08	ebooks/14205
3366	image/jpeg	http://www.gutenberg.org/cache/epub/14205/pg14205.cover.small.jpg	2020-06-07 01:14:52.896876	ebooks/14205
43668	application/epub+zip	http://www.gutenberg.org/ebooks/14205.epub.noimages	2020-06-07 01:14:52.768904	ebooks/14205
80134	application/epub+zip	http://www.gutenberg.org/ebooks/14205.epub.images	2020-06-07 01:14:52.625896	ebooks/14205
598604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14206.kindle.noimages	2020-06-07 01:14:55.10983	ebooks/14206
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/14206.rdf	2020-06-11 01:11:27.11217	ebooks/14206
15376	image/jpeg	http://www.gutenberg.org/cache/epub/14206/pg14206.cover.medium.jpg	2020-06-07 01:14:55.159837	ebooks/14206
3654	image/jpeg	http://www.gutenberg.org/cache/epub/14206/pg14206.cover.small.jpg	2020-06-07 01:14:55.135829	ebooks/14206
330864	text/html	http://www.gutenberg.org/ebooks/14206.html.images	2020-06-07 01:14:53.275898	ebooks/14206
119181	application/zip	http://www.gutenberg.org/files/14206/14206.zip	2004-11-29 01:31:26	ebooks/14206
295033	text/plain	http://www.gutenberg.org/ebooks/14206.txt.utf-8	2020-06-07 01:14:53.052864	ebooks/14206
330864	text/html	http://www.gutenberg.org/ebooks/14206.html.noimages	2020-06-07 01:14:53.355858	ebooks/14206
295061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14206/14206.txt	2004-11-29 01:31:26	ebooks/14206
598608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14206.kindle.images	2020-06-07 01:14:54.369842	ebooks/14206
154004	application/epub+zip	http://www.gutenberg.org/ebooks/14206.epub.images	2020-06-07 01:14:53.519865	ebooks/14206
154004	application/epub+zip	http://www.gutenberg.org/ebooks/14206.epub.noimages	2020-06-07 01:14:53.631873	ebooks/14206
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/14207.rdf	2020-06-11 01:11:27.136178	ebooks/14207
11614	image/jpeg	http://www.gutenberg.org/cache/epub/14207/pg14207.cover.medium.jpg	2020-06-07 01:14:56.936839	ebooks/14207
183457	text/plain	http://www.gutenberg.org/ebooks/14207.txt.utf-8	2020-06-07 01:14:55.270843	ebooks/14207
3218	image/jpeg	http://www.gutenberg.org/cache/epub/14207/pg14207.cover.small.jpg	2020-06-07 01:14:56.913854	ebooks/14207
67850	application/zip	http://www.gutenberg.org/files/14207/14207-8.zip	2004-11-29 01:35:00	ebooks/14207
218156	text/html	http://www.gutenberg.org/ebooks/14207.html.noimages	2020-06-07 01:14:55.503851	ebooks/14207
95064	application/epub+zip	http://www.gutenberg.org/ebooks/14207.epub.images	2020-06-07 01:14:55.638829	ebooks/14207
218156	text/html	http://www.gutenberg.org/ebooks/14207.html.images	2020-06-07 01:14:55.446851	ebooks/14207
176490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14207/14207-8.txt	2004-11-29 01:34:54	ebooks/14207
95061	application/epub+zip	http://www.gutenberg.org/ebooks/14207.epub.noimages	2020-06-07 01:14:55.742836	ebooks/14207
380821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14207.kindle.noimages	2020-06-07 01:14:56.887813	ebooks/14207
380828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14207.kindle.images	2020-06-07 01:14:56.318821	ebooks/14207
119327	text/plain	http://www.gutenberg.org/ebooks/14208.txt.utf-8	2020-06-07 01:14:57.043821	ebooks/14208
268338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14208.kindle.images	2020-06-07 01:14:57.797796	ebooks/14208
43678	application/zip	http://www.gutenberg.org/files/14208/14208-8.zip	2004-11-29 01:38:04	ebooks/14208
2985	image/jpeg	http://www.gutenberg.org/cache/epub/14208/pg14208.cover.small.jpg	2020-06-07 01:14:58.223862	ebooks/14208
67106	application/epub+zip	http://www.gutenberg.org/ebooks/14208.epub.images	2020-06-07 01:14:57.331809	ebooks/14208
67107	application/epub+zip	http://www.gutenberg.org/ebooks/14208.epub.noimages	2020-06-07 01:14:57.405804	ebooks/14208
268331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14208.kindle.noimages	2020-06-07 01:14:58.198813	ebooks/14208
115329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14208/14208-8.txt	2004-11-29 01:38:02	ebooks/14208
141151	text/html	http://www.gutenberg.org/ebooks/14208.html.noimages	2020-06-07 01:14:57.237813	ebooks/14208
10825	image/jpeg	http://www.gutenberg.org/cache/epub/14208/pg14208.cover.medium.jpg	2020-06-07 01:14:58.246822	ebooks/14208
141151	text/html	http://www.gutenberg.org/ebooks/14208.html.images	2020-06-07 01:14:57.196819	ebooks/14208
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/14208.rdf	2020-06-11 01:11:27.160172	ebooks/14208
77228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14209/14209.zip	2004-11-29 12:10:46	ebooks/14209
409470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14209.kindle.noimages	2020-06-07 01:14:59.624781	ebooks/14209
409435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14209.kindle.images	2020-06-07 01:14:59.16678	ebooks/14209
223943	text/plain	http://www.gutenberg.org/ebooks/14209.txt.utf-8	2020-06-07 01:14:58.355791	ebooks/14209
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/14209.rdf	2020-06-11 01:11:27.183216	ebooks/14209
223971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14209/14209.txt	2004-11-29 12:10:46	ebooks/14209
102654	application/epub+zip	http://www.gutenberg.org/ebooks/14209.epub.noimages	2020-06-07 01:14:58.707866	ebooks/14209
236262	text/html	http://www.gutenberg.org/ebooks/14209.html.noimages	2020-06-07 01:14:58.536825	ebooks/14209
236262	text/html	http://www.gutenberg.org/ebooks/14209.html.images	2020-06-07 01:14:58.482804	ebooks/14209
3136	image/jpeg	http://www.gutenberg.org/cache/epub/14209/pg14209.cover.small.jpg	2020-06-07 01:14:59.649806	ebooks/14209
102655	application/epub+zip	http://www.gutenberg.org/ebooks/14209.epub.images	2020-06-07 01:14:58.640795	ebooks/14209
11821	image/jpeg	http://www.gutenberg.org/cache/epub/14209/pg14209.cover.medium.jpg	2020-06-07 01:14:59.673802	ebooks/14209
212277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1421.kindle.images	2020-06-01 00:55:31.409663	ebooks/1421
33513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1421/1421.zip	2005-04-03 14:06:53	ebooks/1421
86064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1421/1421.txt	2005-04-03 14:06:53	ebooks/1421
13677	image/jpeg	http://www.gutenberg.org/cache/epub/1421/pg1421.cover.medium.jpg	2020-06-01 00:55:31.706658	ebooks/1421
3929	image/jpeg	http://www.gutenberg.org/cache/epub/1421/pg1421.cover.small.jpg	2020-06-01 00:55:31.68266	ebooks/1421
86065	text/plain	http://www.gutenberg.org/ebooks/1421.txt.utf-8	2020-06-01 00:55:30.985675	ebooks/1421
92015	text/html	http://www.gutenberg.org/files/1421/1421-h/1421-h.htm	2005-04-03 14:05:34	ebooks/1421
34483	text/html	http://www.gutenberg.org/files/1421/1421-h.zip	2005-04-03 14:06:53	ebooks/1421
52841	application/epub+zip	http://www.gutenberg.org/ebooks/1421.epub.images	2020-06-01 00:55:31.09767	ebooks/1421
212262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1421.kindle.noimages	2020-06-01 00:55:31.65667	ebooks/1421
52842	application/epub+zip	http://www.gutenberg.org/ebooks/1421.epub.noimages	2020-06-01 00:55:31.163669	ebooks/1421
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/1421.rdf	2020-06-11 01:01:14.549025	ebooks/1421
473656	application/zip	http://www.gutenberg.org/files/14210/14210-h.zip	2004-11-29 12:15:02	ebooks/14210
91724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14210/14210-8.txt	2004-11-29 12:14:10	ebooks/14210
238163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14210.kindle.noimages	2020-06-07 01:15:00.986781	ebooks/14210
36256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14210/14210-8.zip	2004-11-29 12:15:02	ebooks/14210
1104669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14210.kindle.images	2020-06-07 01:15:00.680758	ebooks/14210
500309	application/epub+zip	http://www.gutenberg.org/ebooks/14210.epub.images	2020-06-07 01:15:00.0518	ebooks/14210
66107	application/epub+zip	http://www.gutenberg.org/ebooks/14210.epub.noimages	2020-06-07 01:15:00.133782	ebooks/14210
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/14210.rdf	2020-06-11 01:11:27.207181	ebooks/14210
91807	text/plain	http://www.gutenberg.org/ebooks/14210.txt.utf-8	2020-06-07 01:14:59.77983	ebooks/14210
99053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14210/14210-h/14210-h.htm	2004-11-29 12:14:10	ebooks/14210
2768	image/jpeg	http://www.gutenberg.org/cache/epub/14210/pg14210.cover.small.jpg	2020-06-07 01:15:01.015757	ebooks/14210
12268	image/jpeg	http://www.gutenberg.org/cache/epub/14210/pg14210.cover.medium.jpg	2020-06-07 01:15:01.042754	ebooks/14210
63439	application/epub+zip	http://www.gutenberg.org/ebooks/14211.epub.noimages	2020-06-07 01:15:02.339054	ebooks/14211
125047	text/html; charset=us-ascii	http://www.gutenberg.org/files/14211/14211-h/14211-h.htm	2004-12-08 15:19:46	ebooks/14211
265624	application/epub+zip	http://www.gutenberg.org/ebooks/14211.epub.images	2020-06-07 01:15:02.05605	ebooks/14211
110191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14211/14211.txt	2004-12-08 15:19:46	ebooks/14211
616576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14211.kindle.images	2020-06-07 01:15:02.752033	ebooks/14211
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/14211.rdf	2020-06-11 01:11:27.235168	ebooks/14211
260035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14211.kindle.noimages	2020-06-07 01:15:03.117026	ebooks/14211
110164	text/plain	http://www.gutenberg.org/ebooks/14211.txt.utf-8	2020-06-07 01:15:01.696054	ebooks/14211
3588	image/jpeg	http://www.gutenberg.org/cache/epub/14211/pg14211.cover.small.jpg	2020-06-07 01:15:03.146031	ebooks/14211
14309	image/jpeg	http://www.gutenberg.org/cache/epub/14211/pg14211.cover.medium.jpg	2020-06-07 01:15:03.173025	ebooks/14211
42418	application/zip	http://www.gutenberg.org/files/14211/14211.zip	2004-12-08 15:19:46	ebooks/14211
245743	text/html; charset=us-ascii	http://www.gutenberg.org/files/14211/14211-h.zip	2004-12-08 15:19:46	ebooks/14211
156916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14212.kindle.images	2020-06-07 01:15:03.670025	ebooks/14212
51417	text/html	http://www.gutenberg.org/ebooks/14212.html.noimages	2020-06-07 01:15:03.366099	ebooks/14212
16795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14212/14212-8.zip	2004-11-30 02:29:32	ebooks/14212
4188	image/jpeg	http://www.gutenberg.org/cache/epub/14212/pg14212.cover.small.jpg	2020-06-07 01:15:03.903024	ebooks/14212
36780	application/epub+zip	http://www.gutenberg.org/ebooks/14212.epub.images	2020-06-07 01:15:03.416024	ebooks/14212
36784	application/epub+zip	http://www.gutenberg.org/ebooks/14212.epub.noimages	2020-06-07 01:15:03.459032	ebooks/14212
42440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14212/14212-8.txt	2004-11-30 02:29:28	ebooks/14212
43476	text/plain	http://www.gutenberg.org/ebooks/14212.txt.utf-8	2020-06-07 01:15:03.293024	ebooks/14212
16861	image/jpeg	http://www.gutenberg.org/cache/epub/14212/pg14212.cover.medium.jpg	2020-06-07 01:15:03.927046	ebooks/14212
156912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14212.kindle.noimages	2020-06-07 01:15:03.87805	ebooks/14212
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/14212.rdf	2020-06-11 01:11:27.258167	ebooks/14212
51417	text/html	http://www.gutenberg.org/ebooks/14212.html.images	2020-06-07 01:15:03.341131	ebooks/14212
167588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14213/14213-8.txt	2004-11-30 02:37:42	ebooks/14213
67191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14213/14213.zip	2004-11-30 02:37:42	ebooks/14213
12875	image/jpeg	http://www.gutenberg.org/cache/epub/14213/pg14213.cover.medium.jpg	2020-06-07 01:15:05.433024	ebooks/14213
88839	application/epub+zip	http://www.gutenberg.org/ebooks/14213.epub.images	2020-06-07 01:15:04.322021	ebooks/14213
167579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14213/14213.txt	2004-11-30 02:37:42	ebooks/14213
355790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14213.kindle.noimages	2020-06-07 01:15:05.378008	ebooks/14213
167572	text/plain	http://www.gutenberg.org/ebooks/14213.txt.utf-8	2020-06-07 01:15:04.035067	ebooks/14213
67223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14213/14213-8.zip	2004-11-30 02:37:42	ebooks/14213
176071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14213/14213-h/14213-h.htm	2004-11-30 02:37:42	ebooks/14213
69292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14213/14213-h.zip	2004-11-30 02:37:42	ebooks/14213
3625	image/jpeg	http://www.gutenberg.org/cache/epub/14213/pg14213.cover.small.jpg	2020-06-07 01:15:05.407997	ebooks/14213
88838	application/epub+zip	http://www.gutenberg.org/ebooks/14213.epub.noimages	2020-06-07 01:15:04.583017	ebooks/14213
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/14213.rdf	2020-06-11 01:11:27.286166	ebooks/14213
355807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14213.kindle.images	2020-06-07 01:15:04.980062	ebooks/14213
886895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14214.kindle.noimages	2020-06-07 01:15:08.659966	ebooks/14214
3730	image/jpeg	http://www.gutenberg.org/cache/epub/14214/pg14214.cover.small.jpg	2020-06-07 01:15:08.685963	ebooks/14214
177838	application/zip	http://www.gutenberg.org/files/14214/14214-8.zip	2004-11-30 02:43:44	ebooks/14214
471173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14214/14214-8.txt	2004-11-30 02:43:42	ebooks/14214
497615	text/plain	http://www.gutenberg.org/ebooks/14214.txt.utf-8	2020-06-07 01:15:05.560022	ebooks/14214
13654	image/jpeg	http://www.gutenberg.org/cache/epub/14214/pg14214.cover.medium.jpg	2020-06-07 01:15:08.70896	ebooks/14214
12360	application/rdf+xml	http://www.gutenberg.org/ebooks/14214.rdf	2020-06-11 01:11:27.308168	ebooks/14214
553353	text/html	http://www.gutenberg.org/ebooks/14214.html.noimages	2020-06-07 01:15:06.033035	ebooks/14214
221963	application/epub+zip	http://www.gutenberg.org/ebooks/14214.epub.images	2020-06-07 01:15:06.296997	ebooks/14214
553353	text/html	http://www.gutenberg.org/ebooks/14214.html.images	2020-06-07 01:15:05.917994	ebooks/14214
886899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14214.kindle.images	2020-06-07 01:15:07.565984	ebooks/14214
221963	application/epub+zip	http://www.gutenberg.org/ebooks/14214.epub.noimages	2020-06-07 01:15:06.478011	ebooks/14214
15647	image/jpeg	http://www.gutenberg.org/cache/epub/14215/pg14215.cover.medium.jpg	2020-06-07 01:15:09.397955	ebooks/14215
190010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14215/14215-h.zip	2004-11-30 02:48:04	ebooks/14215
87180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14215/14215-8.txt	2004-11-30 02:48:00	ebooks/14215
55685	application/epub+zip	http://www.gutenberg.org/ebooks/14215.epub.noimages	2020-06-07 01:15:09.236981	ebooks/14215
129737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14215/14215-h/14215-h.htm	2004-11-30 02:48:00	ebooks/14215
32381	application/zip	http://www.gutenberg.org/files/14215/14215-8.zip	2004-11-30 02:48:04	ebooks/14215
209518	application/epub+zip	http://www.gutenberg.org/ebooks/14215.epub.images	2020-06-07 01:15:09.074969	ebooks/14215
4025	image/jpeg	http://www.gutenberg.org/cache/epub/14215/pg14215.cover.small.jpg	2020-06-07 01:15:09.361948	ebooks/14215
11042	application/rdf+xml	http://www.gutenberg.org/ebooks/14215.rdf	2020-06-11 01:11:27.329169	ebooks/14215
86339	application/zip	http://www.gutenberg.org/files/14216/14216.zip	2004-11-30 02:54:22	ebooks/14216
110042	application/epub+zip	http://www.gutenberg.org/ebooks/14216.epub.noimages	2020-06-07 01:15:10.069953	ebooks/14216
230699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14216/14216-h/14216-h.htm	2004-11-30 02:54:22	ebooks/14216
214596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14216/14216-8.txt	2004-11-30 02:54:22	ebooks/14216
456708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14216.kindle.images	2020-06-07 01:15:10.577964	ebooks/14216
4039	image/jpeg	http://www.gutenberg.org/cache/epub/14216/pg14216.cover.small.jpg	2020-06-07 01:15:11.113937	ebooks/14216
214590	text/plain	http://www.gutenberg.org/ebooks/14216.txt.utf-8	2020-06-07 01:15:09.526973	ebooks/14216
456702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14216.kindle.noimages	2020-06-07 01:15:11.083931	ebooks/14216
18266	image/jpeg	http://www.gutenberg.org/cache/epub/14216/pg14216.cover.medium.jpg	2020-06-07 01:15:11.141943	ebooks/14216
86403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14216/14216-8.zip	2004-11-30 02:54:22	ebooks/14216
89468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14216/14216-h.zip	2004-11-30 02:54:22	ebooks/14216
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/14216.rdf	2020-06-11 01:11:27.355173	ebooks/14216
110040	application/epub+zip	http://www.gutenberg.org/ebooks/14216.epub.images	2020-06-07 01:15:09.846949	ebooks/14216
214588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14216/14216.txt	2004-11-30 02:54:22	ebooks/14216
2325206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14217.kindle.images	2020-06-07 01:15:17.358851	ebooks/14217
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14217.rdf	2020-06-11 01:11:27.381179	ebooks/14217
240633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14217.kindle.noimages	2020-06-07 01:15:17.686882	ebooks/14217
668274	application/epub+zip	http://www.gutenberg.org/ebooks/14217.epub.images	2020-06-07 01:15:11.747951	ebooks/14217
71526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14217/14217.txt	2004-11-30 04:37:36	ebooks/14217
1619421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14217/14217-h.zip	2004-11-30 04:37:38	ebooks/14217
71517	text/plain	http://www.gutenberg.org/ebooks/14217.txt.utf-8	2020-06-07 01:15:11.261954	ebooks/14217
57769	application/epub+zip	http://www.gutenberg.org/ebooks/14217.epub.noimages	2020-06-07 01:15:11.92892	ebooks/14217
4299	image/jpeg	http://www.gutenberg.org/cache/epub/14217/pg14217.cover.small.jpg	2020-06-07 01:15:17.722884	ebooks/14217
30368	application/zip	http://www.gutenberg.org/files/14217/14217.zip	2004-11-30 04:37:36	ebooks/14217
91008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14217/14217-h/14217-h.htm	2004-11-30 04:37:36	ebooks/14217
30421	application/zip	http://www.gutenberg.org/files/14217/14217-8.zip	2004-11-30 04:37:36	ebooks/14217
71528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14217/14217-8.txt	2004-11-30 04:37:36	ebooks/14217
21562	image/jpeg	http://www.gutenberg.org/cache/epub/14217/pg14217.cover.medium.jpg	2020-06-07 01:15:17.755861	ebooks/14217
1652368	application/epub+zip	http://www.gutenberg.org/ebooks/14218.epub.images	2020-06-07 01:15:18.562874	ebooks/14218
319735	text/plain	http://www.gutenberg.org/ebooks/14218.txt.utf-8	2020-06-07 01:15:17.887869	ebooks/14218
113110	application/zip	http://www.gutenberg.org/files/14218/14218-8.zip	2004-11-30 04:51:39	ebooks/14218
358410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14218/14218-h/14218-h.htm	2004-11-30 08:01:43	ebooks/14218
147030	application/epub+zip	http://www.gutenberg.org/ebooks/14218.epub.noimages	2020-06-07 01:15:18.81484	ebooks/14218
319795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14218/14218.txt	2004-11-30 04:52:16	ebooks/14218
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/14218.rdf	2020-06-11 01:11:27.40818	ebooks/14218
621870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14218.kindle.noimages	2020-06-07 01:15:21.067798	ebooks/14218
319735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14218/14218-8.txt	2004-11-30 04:51:39	ebooks/14218
19859	image/jpeg	http://www.gutenberg.org/cache/epub/14218/pg14218.cover.medium.jpg	2020-06-07 01:15:21.178796	ebooks/14218
3589056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14218.kindle.images	2020-06-07 01:15:20.280835	ebooks/14218
1719626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14218/14218-h.zip	2004-11-30 08:04:20	ebooks/14218
4417	image/jpeg	http://www.gutenberg.org/cache/epub/14218/pg14218.cover.small.jpg	2020-06-07 01:15:21.124883	ebooks/14218
113074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14218/14218.zip	2004-11-30 04:52:44	ebooks/14218
627665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14219/14219-8.txt	2004-11-30 05:43:58	ebooks/14219
241511	application/zip	http://www.gutenberg.org/files/14219/14219-8.zip	2004-11-30 05:43:58	ebooks/14219
241323	application/zip	http://www.gutenberg.org/files/14219/14219.zip	2004-11-30 05:43:58	ebooks/14219
627657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14219/14219.txt	2004-11-30 05:43:58	ebooks/14219
280695	application/epub+zip	http://www.gutenberg.org/ebooks/14219.epub.noimages	2020-06-07 01:15:22.468801	ebooks/14219
12387	image/jpeg	http://www.gutenberg.org/cache/epub/14219/pg14219.cover.medium.jpg	2020-06-07 01:15:26.81097	ebooks/14219
3327	image/jpeg	http://www.gutenberg.org/cache/epub/14219/pg14219.cover.small.jpg	2020-06-07 01:15:26.756976	ebooks/14219
16664	application/rdf+xml	http://www.gutenberg.org/ebooks/14219.rdf	2020-06-11 01:11:27.440171	ebooks/14219
628340	text/plain	http://www.gutenberg.org/ebooks/14219.txt.utf-8	2020-06-07 01:15:21.358843	ebooks/14219
3188154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14219.kindle.images	2020-06-07 01:15:24.897753	ebooks/14219
1191979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14219.kindle.noimages	2020-06-07 01:15:26.37097	ebooks/14219
669808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14219/14219-h/14219-h.htm	2004-11-30 05:43:58	ebooks/14219
1229763	application/zip	http://www.gutenberg.org/files/14219/14219-h.zip	2004-11-30 05:43:58	ebooks/14219
1243714	application/epub+zip	http://www.gutenberg.org/ebooks/14219.epub.images	2020-06-07 01:15:22.102818	ebooks/14219
18949	application/zip	http://www.gutenberg.org/files/1422/1422.zip	2005-04-04 01:19:25	ebooks/1422
47828	text/plain	http://www.gutenberg.org/ebooks/1422.txt.utf-8	2020-06-01 00:55:31.815662	ebooks/1422
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/1422.rdf	2020-06-11 01:01:14.580024	ebooks/1422
153819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1422.kindle.images	2020-06-01 00:55:32.161653	ebooks/1422
153811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1422.kindle.noimages	2020-06-01 00:55:32.355658	ebooks/1422
13653	image/jpeg	http://www.gutenberg.org/cache/epub/1422/pg1422.cover.medium.jpg	2020-06-01 00:55:32.405653	ebooks/1422
36955	application/epub+zip	http://www.gutenberg.org/ebooks/1422.epub.images	2020-06-01 00:55:31.90766	ebooks/1422
3681	image/jpeg	http://www.gutenberg.org/cache/epub/1422/pg1422.cover.small.jpg	2020-06-01 00:55:32.38165	ebooks/1422
36955	application/epub+zip	http://www.gutenberg.org/ebooks/1422.epub.noimages	2020-06-01 00:55:31.966659	ebooks/1422
51155	text/html	http://www.gutenberg.org/files/1422/1422-h/1422-h.htm	2005-04-04 01:18:07	ebooks/1422
47827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1422/1422.txt	2005-04-04 01:19:25	ebooks/1422
19726	application/zip	http://www.gutenberg.org/files/1422/1422-h.zip	2005-04-04 01:19:25	ebooks/1422
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/14220.rdf	2020-06-11 01:11:27.475168	ebooks/14220
5078239	application/zip	http://www.gutenberg.org/files/14220/14220-h.zip	2004-11-30 09:06:12	ebooks/14220
4610677	application/epub+zip	http://www.gutenberg.org/ebooks/14220.epub.images	2020-06-07 01:15:29.235978	ebooks/14220
9774	application/zip	http://www.gutenberg.org/files/14220/14220.zip	2004-11-30 09:06:12	ebooks/14220
26570	text/plain	http://www.gutenberg.org/ebooks/14220.txt.utf-8	2020-06-07 01:15:26.984933	ebooks/14220
130948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14220.kindle.noimages	2020-06-07 01:15:32.408852	ebooks/14220
13353	image/jpeg	http://www.gutenberg.org/cache/epub/14220/pg14220.cover.medium.jpg	2020-06-07 01:15:32.473854	ebooks/14220
29976	application/epub+zip	http://www.gutenberg.org/ebooks/14220.epub.noimages	2020-06-07 01:15:29.43489	ebooks/14220
3288	image/jpeg	http://www.gutenberg.org/cache/epub/14220/pg14220.cover.small.jpg	2020-06-07 01:15:32.442869	ebooks/14220
9179697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14220.kindle.images	2020-06-07 01:15:32.208901	ebooks/14220
35752	text/html; charset=us-ascii	http://www.gutenberg.org/files/14220/14220-h/14220-h.htm	2004-11-30 09:06:10	ebooks/14220
26598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14220/14220.txt	2004-11-30 09:06:10	ebooks/14220
4090	image/jpeg	http://www.gutenberg.org/cache/epub/14221/pg14221.cover.small.jpg	2020-06-07 01:15:36.350812	ebooks/14221
55441	application/zip	http://www.gutenberg.org/files/14221/14221-8.zip	2004-11-30 10:11:49	ebooks/14221
134137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14221/14221-8.txt	2004-11-30 10:11:49	ebooks/14221
16071	image/jpeg	http://www.gutenberg.org/cache/epub/14221/pg14221.cover.medium.jpg	2020-06-07 01:15:36.396817	ebooks/14221
55360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14221/14221.zip	2004-11-30 10:11:49	ebooks/14221
2414779	application/epub+zip	http://www.gutenberg.org/ebooks/14221.epub.images	2020-06-07 01:15:33.670839	ebooks/14221
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/14221.rdf	2020-06-11 01:11:27.502177	ebooks/14221
135836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14221/14221.txt	2004-11-30 10:11:49	ebooks/14221
90481	application/epub+zip	http://www.gutenberg.org/ebooks/14221.epub.noimages	2020-06-07 01:15:33.909839	ebooks/14221
424857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14221.kindle.noimages	2020-06-07 01:15:36.300802	ebooks/14221
135792	text/plain	http://www.gutenberg.org/ebooks/14221.txt.utf-8	2020-06-07 01:15:32.596865	ebooks/14221
2723679	application/zip	http://www.gutenberg.org/files/14221/14221-h.zip	2004-11-30 10:20:32	ebooks/14221
187569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14221/14221-h/14221-h.htm	2004-11-30 10:18:34	ebooks/14221
4608479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14221.kindle.images	2020-06-07 01:15:35.497825	ebooks/14221
796431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14222/14222-8.txt	2004-11-30 12:14:31	ebooks/14222
11106	image/jpeg	http://www.gutenberg.org/cache/epub/14222/pg14222.cover.medium.jpg	2020-06-07 01:15:43.462019	ebooks/14222
3003	image/jpeg	http://www.gutenberg.org/cache/epub/14222/pg14222.cover.small.jpg	2020-06-07 01:15:43.408022	ebooks/14222
796401	text/plain	http://www.gutenberg.org/ebooks/14222.txt.utf-8	2020-06-07 01:15:36.562881	ebooks/14222
336562	application/epub+zip	http://www.gutenberg.org/ebooks/14222.epub.noimages	2020-06-07 01:15:38.761782	ebooks/14222
5175852	application/epub+zip	http://www.gutenberg.org/ebooks/14222.epub.images	2020-06-07 01:15:38.368789	ebooks/14222
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/14222.rdf	2020-06-11 01:11:27.530173	ebooks/14222
796440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14222/14222.txt	2004-11-30 12:14:31	ebooks/14222
297318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14222/14222-8.zip	2004-11-30 12:14:31	ebooks/14222
1403046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14222.kindle.noimages	2020-06-07 01:15:43.347008	ebooks/14222
297302	application/zip	http://www.gutenberg.org/files/14222/14222.zip	2004-11-30 12:14:31	ebooks/14222
5766050	application/zip	http://www.gutenberg.org/files/14222/14222-h.zip	2004-11-30 12:23:14	ebooks/14222
843412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14222/14222-h/14222-h.htm	2004-11-30 12:20:24	ebooks/14222
11042668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14222.kindle.images	2020-06-07 01:15:41.728038	ebooks/14222
338986	text/plain	http://www.gutenberg.org/ebooks/14223.txt.utf-8	2020-06-07 01:15:43.641055	ebooks/14223
790657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14223.kindle.noimages	2020-06-07 01:15:46.745997	ebooks/14223
154349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14223/14223-h.zip	2004-11-30 19:26:45	ebooks/14223
183018	application/epub+zip	http://www.gutenberg.org/ebooks/14223.epub.images	2020-06-07 01:15:44.22603	ebooks/14223
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/14223.rdf	2020-06-11 01:11:27.571166	ebooks/14223
4334	image/jpeg	http://www.gutenberg.org/cache/epub/14223/pg14223.cover.small.jpg	2020-06-07 01:15:46.84399	ebooks/14223
334418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14223/14223-8.txt	2004-11-30 19:18:19	ebooks/14223
183017	application/epub+zip	http://www.gutenberg.org/ebooks/14223.epub.noimages	2020-06-07 01:15:44.563999	ebooks/14223
471043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14223/14223-h/14223-h.htm	2004-11-30 19:26:13	ebooks/14223
21957	image/jpeg	http://www.gutenberg.org/cache/epub/14223/pg14223.cover.medium.jpg	2020-06-07 01:15:46.935987	ebooks/14223
790666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14223.kindle.images	2020-06-07 01:15:45.662981	ebooks/14223
131185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14223/14223-8.zip	2004-11-30 19:18:19	ebooks/14223
130989	application/zip	http://www.gutenberg.org/files/14223/14223.zip	2004-11-30 19:18:20	ebooks/14223
338594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14223/14223.txt	2004-11-30 19:18:20	ebooks/14223
19192	image/jpeg	http://www.gutenberg.org/cache/epub/14224/pg14224.cover.medium.jpg	2020-06-07 01:15:49.948934	ebooks/14224
4160	image/jpeg	http://www.gutenberg.org/cache/epub/14224/pg14224.cover.small.jpg	2020-06-07 01:15:49.912938	ebooks/14224
376730	text/plain; charset=utf-8	http://www.gutenberg.org/files/14224/14224-0.txt	2004-12-01 04:03:28	ebooks/14224
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/14224.rdf	2020-06-11 01:11:27.600162	ebooks/14224
172968	application/epub+zip	http://www.gutenberg.org/ebooks/14224.epub.noimages	2020-06-07 01:15:47.843971	ebooks/14224
582054	application/epub+zip	http://www.gutenberg.org/ebooks/14224.epub.images	2020-06-07 01:15:47.647	ebooks/14224
1526610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14224.kindle.images	2020-06-07 01:15:49.024936	ebooks/14224
422831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14224/14224-h/14224-h.htm	2004-12-01 04:04:00	ebooks/14224
376850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14224/14224.txt	2004-12-01 04:04:00	ebooks/14224
140016	application/zip	http://www.gutenberg.org/files/14224/14224.zip	2004-12-01 04:05:30	ebooks/14224
140037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14224/14224-8.zip	2004-12-01 04:05:30	ebooks/14224
140080	application/zip	http://www.gutenberg.org/files/14224/14224-0.zip	2004-12-01 04:05:30	ebooks/14224
376837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14224/14224-8.txt	2004-12-01 04:04:00	ebooks/14224
617763	application/zip	http://www.gutenberg.org/files/14224/14224-h.zip	2004-12-01 04:05:30	ebooks/14224
717360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14224.kindle.noimages	2020-06-07 01:15:49.872937	ebooks/14224
337	audio/midi	http://www.gutenberg.org/files/14225/14225-h/midi/baumkauz.midi	2004-11-24 10:23:52	ebooks/14225
134559	application/zip	http://www.gutenberg.org/files/14225/14225-0.zip	2004-12-01 04:18:04	ebooks/14225
161288	application/zip	http://www.gutenberg.org/files/14225/14225-h.zip	2004-12-01 04:18:04	ebooks/14225
670503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14225.kindle.noimages	2020-06-07 01:15:52.321909	ebooks/14225
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/14225.rdf	2020-06-11 01:11:27.627161	ebooks/14225
13632	image/jpeg	http://www.gutenberg.org/cache/epub/14225/pg14225.cover.medium.jpg	2020-06-07 01:15:52.389905	ebooks/14225
3947	image/jpeg	http://www.gutenberg.org/cache/epub/14225/pg14225.cover.small.jpg	2020-06-07 01:15:52.357894	ebooks/14225
701951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14225.kindle.images	2020-06-07 01:15:51.544905	ebooks/14225
397513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14225/14225-h/14225-h.htm	2004-12-01 04:17:02	ebooks/14225
338855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14225/14225-8.txt	2004-12-01 04:17:02	ebooks/14225
133375	application/zip	http://www.gutenberg.org/files/14225/14225-8.zip	2004-12-01 04:18:04	ebooks/14225
348213	text/plain; charset=utf-8	http://www.gutenberg.org/files/14225/14225-0.txt	2004-12-01 04:16:02	ebooks/14225
160051	application/epub+zip	http://www.gutenberg.org/ebooks/14225.epub.noimages	2020-06-07 01:15:50.73292	ebooks/14225
180847	application/epub+zip	http://www.gutenberg.org/ebooks/14225.epub.images	2020-06-07 01:15:50.468964	ebooks/14225
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/14226.rdf	2020-06-11 01:11:27.655164	ebooks/14226
1544875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14226.kindle.images	2020-06-07 01:15:54.640869	ebooks/14226
1006189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14226/14226-h.zip	2005-06-26 07:56:46	ebooks/14226
71127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14226/14226-8.zip	2005-06-26 07:56:46	ebooks/14226
698755	application/epub+zip	http://www.gutenberg.org/ebooks/14226.epub.images	2020-06-07 01:15:53.1859	ebooks/14226
182383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14226/14226-8.txt	2005-06-26 07:56:46	ebooks/14226
182364	text/plain	http://www.gutenberg.org/ebooks/14226.txt.utf-8	2020-06-07 01:15:52.520893	ebooks/14226
397188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14226.kindle.noimages	2020-06-07 01:15:55.100863	ebooks/14226
15684	image/jpeg	http://www.gutenberg.org/cache/epub/14226/pg14226.cover.medium.jpg	2020-06-07 01:15:55.164867	ebooks/14226
3845	image/jpeg	http://www.gutenberg.org/cache/epub/14226/pg14226.cover.small.jpg	2020-06-07 01:15:55.133865	ebooks/14226
98832	application/epub+zip	http://www.gutenberg.org/ebooks/14226.epub.noimages	2020-06-07 01:15:53.395891	ebooks/14226
182374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14226/14226.txt	2005-06-26 07:56:46	ebooks/14226
71110	application/zip	http://www.gutenberg.org/files/14226/14226.zip	2005-06-26 07:56:46	ebooks/14226
193059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14226/14226-h/14226-h.htm	2005-06-26 07:56:46	ebooks/14226
138314	text/plain	http://www.gutenberg.org/ebooks/14227.txt.utf-8	2020-06-07 01:15:55.29187	ebooks/14227
341977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14227.kindle.images	2020-06-07 01:15:56.42985	ebooks/14227
81523	application/epub+zip	http://www.gutenberg.org/ebooks/14227.epub.noimages	2020-06-07 01:15:55.802862	ebooks/14227
3753	image/jpeg	http://www.gutenberg.org/cache/epub/14227/pg14227.cover.small.jpg	2020-06-07 01:15:57.108842	ebooks/14227
195011	text/html; charset=utf-8	http://www.gutenberg.org/files/14227/14227-h/14227-h.htm	2004-12-01 11:47:28	ebooks/14227
81523	application/epub+zip	http://www.gutenberg.org/ebooks/14227.epub.images	2020-06-07 01:15:55.606857	ebooks/14227
138318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14227/14227.txt	2004-12-01 05:13:06	ebooks/14227
53644	application/zip	http://www.gutenberg.org/files/14227/14227-8.zip	2004-12-01 05:13:06	ebooks/14227
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/14227.rdf	2020-06-11 01:11:27.684164	ebooks/14227
341973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14227.kindle.noimages	2020-06-07 01:15:57.065837	ebooks/14227
53561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14227/14227.zip	2004-12-01 05:13:06	ebooks/14227
60114	application/zip	http://www.gutenberg.org/files/14227/14227-h.zip	2004-12-01 11:48:48	ebooks/14227
138317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14227/14227-8.txt	2004-12-01 05:13:06	ebooks/14227
14907	image/jpeg	http://www.gutenberg.org/cache/epub/14227/pg14227.cover.medium.jpg	2020-06-07 01:15:57.148848	ebooks/14227
2984832	application/epub+zip	http://www.gutenberg.org/ebooks/14228.epub.images	2020-06-07 01:15:57.907848	ebooks/14228
3505	image/jpeg	http://www.gutenberg.org/cache/epub/14228/pg14228.cover.small.jpg	2020-06-07 01:16:00.976789	ebooks/14228
15779	application/rdf+xml	http://www.gutenberg.org/ebooks/14228.rdf	2020-06-11 01:11:27.712162	ebooks/14228
294509	text/plain	http://www.gutenberg.org/ebooks/14228.txt.utf-8	2020-06-07 01:15:57.292835	ebooks/14228
294546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14228/14228.txt	2004-12-01 05:37:29	ebooks/14228
6258784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14228.kindle.images	2020-06-07 01:16:00.167805	ebooks/14228
350593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14228/14228-h/14228-h.htm	2004-12-01 05:44:58	ebooks/14228
114473	application/zip	http://www.gutenberg.org/files/14228/14228.zip	2004-12-01 05:37:29	ebooks/14228
600264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14228.kindle.noimages	2020-06-07 01:16:00.91879	ebooks/14228
2887851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14228/14228-h.zip	2004-12-01 05:47:20	ebooks/14228
13183	image/jpeg	http://www.gutenberg.org/cache/epub/14228/pg14228.cover.medium.jpg	2020-06-07 01:16:01.097788	ebooks/14228
114489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14228/14228-8.zip	2004-12-01 05:37:29	ebooks/14228
294539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14228/14228-8.txt	2004-12-01 05:37:28	ebooks/14228
144592	application/epub+zip	http://www.gutenberg.org/ebooks/14228.epub.noimages	2020-06-07 01:15:58.117837	ebooks/14228
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/14229.rdf	2020-06-11 01:11:27.739166	ebooks/14229
77007	text/plain	http://www.gutenberg.org/ebooks/14229.txt.utf-8	2020-06-07 01:16:01.265796	ebooks/14229
32400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14229/14229.zip	2004-12-01 07:25:08	ebooks/14229
32456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14229/14229-8.zip	2004-12-01 07:25:08	ebooks/14229
600037	application/epub+zip	http://www.gutenberg.org/ebooks/14229.epub.images	2020-06-07 01:16:01.67679	ebooks/14229
77014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14229/14229-8.txt	2004-12-01 07:25:08	ebooks/14229
4469	image/jpeg	http://www.gutenberg.org/cache/epub/14229/pg14229.cover.small.jpg	2020-06-07 01:16:06.17192	ebooks/14229
1423595	application/zip	http://www.gutenberg.org/files/14229/14229-h.zip	2004-12-01 07:25:10	ebooks/14229
253021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14229.kindle.noimages	2020-06-07 01:16:06.134932	ebooks/14229
99885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14229/14229-h/14229-h.htm	2004-12-01 07:25:08	ebooks/14229
22656	image/jpeg	http://www.gutenberg.org/cache/epub/14229/pg14229.cover.medium.jpg	2020-06-07 01:16:06.205918	ebooks/14229
77006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14229/14229.txt	2004-12-01 07:25:08	ebooks/14229
1845445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14229.kindle.images	2020-06-07 01:16:05.788979	ebooks/14229
59843	application/epub+zip	http://www.gutenberg.org/ebooks/14229.epub.noimages	2020-06-07 01:16:01.859783	ebooks/14229
560802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1423.kindle.images	2020-06-01 00:55:33.519639	ebooks/1423
112166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1423/1423.zip	2005-04-04 02:01:21	ebooks/1423
12576	image/jpeg	http://www.gutenberg.org/cache/epub/1423/pg1423.cover.medium.jpg	2020-06-01 00:55:34.206626	ebooks/1423
135203	application/epub+zip	http://www.gutenberg.org/ebooks/1423.epub.noimages	2020-06-01 00:55:32.892659	ebooks/1423
327008	text/html	http://www.gutenberg.org/files/1423/1423-h/1423-h.htm	2005-04-04 02:00:10	ebooks/1423
135202	application/epub+zip	http://www.gutenberg.org/ebooks/1423.epub.images	2020-06-01 00:55:32.77166	ebooks/1423
3266	image/jpeg	http://www.gutenberg.org/cache/epub/1423/pg1423.cover.small.jpg	2020-06-01 00:55:34.178625	ebooks/1423
560795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1423.kindle.noimages	2020-06-01 00:55:34.147646	ebooks/1423
295977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1423/1423.txt	2005-04-04 02:01:21	ebooks/1423
295978	text/plain	http://www.gutenberg.org/ebooks/1423.txt.utf-8	2020-06-01 00:55:32.521673	ebooks/1423
115222	text/html	http://www.gutenberg.org/files/1423/1423-h.zip	2005-04-04 02:01:22	ebooks/1423
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/1423.rdf	2020-06-11 01:01:14.620031	ebooks/1423
96623	text/plain	http://www.gutenberg.org/ebooks/14230.txt.utf-8	2020-06-07 01:16:06.336926	ebooks/14230
174314	application/zip	http://www.gutenberg.org/files/14230/14230-h.zip	2004-12-01 08:52:37	ebooks/14230
70684	application/epub+zip	http://www.gutenberg.org/ebooks/14230.epub.noimages	2020-06-07 01:16:06.744957	ebooks/14230
96657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14230/14230-8.txt	2004-12-01 08:46:26	ebooks/14230
119102	application/epub+zip	http://www.gutenberg.org/ebooks/14230.epub.images	2020-06-07 01:16:06.581931	ebooks/14230
4634	image/jpeg	http://www.gutenberg.org/cache/epub/14230/pg14230.cover.small.jpg	2020-06-07 01:16:08.108899	ebooks/14230
25263	image/jpeg	http://www.gutenberg.org/cache/epub/14230/pg14230.cover.medium.jpg	2020-06-07 01:16:08.140922	ebooks/14230
471308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14230.kindle.images	2020-06-07 01:16:07.707901	ebooks/14230
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/14230.rdf	2020-06-11 01:11:27.766163	ebooks/14230
289810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14230.kindle.noimages	2020-06-07 01:16:08.072912	ebooks/14230
96672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14230/14230.txt	2004-12-01 08:46:26	ebooks/14230
39809	application/zip	http://www.gutenberg.org/files/14230/14230.zip	2004-12-01 08:46:26	ebooks/14230
39808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14230/14230-8.zip	2004-12-01 08:46:26	ebooks/14230
110169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14230/14230-h/14230-h.htm	2004-12-01 08:50:51	ebooks/14230
121600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14231/14231-h/14231-h.htm	2004-12-01 10:15:44	ebooks/14231
36726	application/zip	http://www.gutenberg.org/files/14231/14231-8.zip	2004-12-01 10:11:14	ebooks/14231
85311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14231/14231-8.txt	2004-12-01 10:11:14	ebooks/14231
1488900	application/zip	http://www.gutenberg.org/files/14231/14231-h.zip	2004-12-01 10:17:58	ebooks/14231
85293	text/plain	http://www.gutenberg.org/ebooks/14231.txt.utf-8	2020-06-07 01:16:08.267903	ebooks/14231
64306	application/epub+zip	http://www.gutenberg.org/ebooks/14231.epub.noimages	2020-06-07 01:16:08.894916	ebooks/14231
22250	image/jpeg	http://www.gutenberg.org/cache/epub/14231/pg14231.cover.medium.jpg	2020-06-07 01:16:13.239828	ebooks/14231
85325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14231/14231.txt	2004-12-01 10:11:14	ebooks/14231
275260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14231.kindle.noimages	2020-06-07 01:16:13.163833	ebooks/14231
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14231.rdf	2020-06-11 01:11:27.793159	ebooks/14231
518032	application/epub+zip	http://www.gutenberg.org/ebooks/14231.epub.images	2020-06-07 01:16:08.698887	ebooks/14231
36700	application/zip	http://www.gutenberg.org/files/14231/14231.zip	2004-12-01 10:11:14	ebooks/14231
4437	image/jpeg	http://www.gutenberg.org/cache/epub/14231/pg14231.cover.small.jpg	2020-06-07 01:16:13.203835	ebooks/14231
1675666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14231.kindle.images	2020-06-07 01:16:12.739861	ebooks/14231
592918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14232.kindle.images	2020-06-07 01:16:15.630812	ebooks/14232
426478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14232/14232-h/14232-h.htm	2004-12-01 18:01:46	ebooks/14232
134898	application/epub+zip	http://www.gutenberg.org/ebooks/14232.epub.images	2020-06-07 01:16:14.044831	ebooks/14232
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/14232.rdf	2020-06-11 01:11:27.820164	ebooks/14232
203061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14232/14232.txt	2004-12-01 17:57:32	ebooks/14232
203029	text/plain	http://www.gutenberg.org/ebooks/14232.txt.utf-8	2020-06-07 01:16:13.373836	ebooks/14232
3608	image/jpeg	http://www.gutenberg.org/cache/epub/14232/pg14232.cover.small.jpg	2020-06-07 01:16:16.92079	ebooks/14232
203049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14232/14232-8.txt	2004-12-01 17:57:31	ebooks/14232
14533	image/jpeg	http://www.gutenberg.org/cache/epub/14232/pg14232.cover.medium.jpg	2020-06-07 01:16:17.014803	ebooks/14232
592902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14232.kindle.noimages	2020-06-07 01:16:16.836803	ebooks/14232
134898	application/epub+zip	http://www.gutenberg.org/ebooks/14232.epub.noimages	2020-06-07 01:16:14.431812	ebooks/14232
103634	application/zip	http://www.gutenberg.org/files/14232/14232-h.zip	2004-12-01 18:02:15	ebooks/14232
83005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14232/14232.zip	2004-12-01 17:57:32	ebooks/14232
83039	application/zip	http://www.gutenberg.org/files/14232/14232-8.zip	2004-12-01 17:57:32	ebooks/14232
214684	text/plain	http://www.gutenberg.org/ebooks/14233.txt.utf-8	2020-06-07 01:16:17.238797	ebooks/14233
214578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14233/14233-8.txt	2004-12-01 18:26:17	ebooks/14233
15052	image/jpeg	http://www.gutenberg.org/cache/epub/14233/pg14233.cover.medium.jpg	2020-06-07 01:16:18.67776	ebooks/14233
112914	application/epub+zip	http://www.gutenberg.org/ebooks/14233.epub.noimages	2020-06-07 01:16:17.581782	ebooks/14233
88761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14233/14233-h.zip	2004-12-01 18:30:44	ebooks/14233
3604	image/jpeg	http://www.gutenberg.org/cache/epub/14233/pg14233.cover.small.jpg	2020-06-07 01:16:18.648773	ebooks/14233
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/14233.rdf	2020-06-11 01:11:27.847163	ebooks/14233
112914	application/epub+zip	http://www.gutenberg.org/ebooks/14233.epub.images	2020-06-07 01:16:17.461784	ebooks/14233
456974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14233.kindle.images	2020-06-07 01:16:18.101766	ebooks/14233
86040	application/zip	http://www.gutenberg.org/files/14233/14233-8.zip	2004-12-01 18:26:17	ebooks/14233
85916	application/zip	http://www.gutenberg.org/files/14233/14233.zip	2004-12-01 18:26:17	ebooks/14233
214595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14233/14233.txt	2004-12-01 18:26:17	ebooks/14233
456970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14233.kindle.noimages	2020-06-07 01:16:18.617764	ebooks/14233
224425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14233/14233-h/14233-h.htm	2004-12-01 18:30:16	ebooks/14233
1021052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14234.kindle.images	2020-06-07 01:16:21.08903	ebooks/14234
258813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14234/14234-h.zip	2004-12-01 19:16:28	ebooks/14234
173742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14234/14234.zip	2004-12-01 19:05:03	ebooks/14234
207737	application/epub+zip	http://www.gutenberg.org/ebooks/14234.epub.noimages	2020-06-07 01:16:19.951041	ebooks/14234
3015	image/jpeg	http://www.gutenberg.org/cache/epub/14234/pg14234.cover.small.jpg	2020-06-07 01:16:22.139019	ebooks/14234
281928	application/epub+zip	http://www.gutenberg.org/ebooks/14234.epub.images	2020-06-07 01:16:19.562768	ebooks/14234
10913	image/jpeg	http://www.gutenberg.org/cache/epub/14234/pg14234.cover.medium.jpg	2020-06-07 01:16:22.175012	ebooks/14234
473824	text/plain	http://www.gutenberg.org/ebooks/14234.txt.utf-8	2020-06-07 01:16:18.814769	ebooks/14234
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/14234.rdf	2020-06-11 01:11:27.871157	ebooks/14234
473823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14234/14234.txt	2004-12-01 19:05:03	ebooks/14234
851113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14234.kindle.noimages	2020-06-07 01:16:22.099013	ebooks/14234
526550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14234/14234-h/14234-h.htm	2004-12-01 19:14:46	ebooks/14234
204339	text/html	http://www.gutenberg.org/ebooks/14235.html.noimages	2020-06-07 01:16:22.590016	ebooks/14235
147541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14235/14235-8.txt	2004-12-02 04:57:54	ebooks/14235
58553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14235/14235-8.zip	2004-12-02 04:58:00	ebooks/14235
379740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14235.kindle.noimages	2020-06-07 01:16:24.331986	ebooks/14235
149321	text/plain	http://www.gutenberg.org/ebooks/14235.txt.utf-8	2020-06-07 01:16:22.311021	ebooks/14235
4490	image/jpeg	http://www.gutenberg.org/cache/epub/14235/pg14235.cover.small.jpg	2020-06-07 01:16:24.360059	ebooks/14235
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/14235.rdf	2020-06-11 01:11:27.895215	ebooks/14235
204339	text/html	http://www.gutenberg.org/ebooks/14235.html.images	2020-06-07 01:16:22.523034	ebooks/14235
379748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14235.kindle.images	2020-06-07 01:16:23.611998	ebooks/14235
98836	application/epub+zip	http://www.gutenberg.org/ebooks/14235.epub.noimages	2020-06-07 01:16:22.875014	ebooks/14235
17838	image/jpeg	http://www.gutenberg.org/cache/epub/14235/pg14235.cover.medium.jpg	2020-06-07 01:16:24.394006	ebooks/14235
98836	application/epub+zip	http://www.gutenberg.org/ebooks/14235.epub.images	2020-06-07 01:16:22.75002	ebooks/14235
1055949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14236.kindle.images	2020-06-07 01:16:26.954968	ebooks/14236
569752	text/plain	http://www.gutenberg.org/ebooks/14236.txt.utf-8	2020-06-07 01:16:24.51801	ebooks/14236
215995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14236/14236-8.zip	2004-12-02 08:12:48	ebooks/14236
1055941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14236.kindle.noimages	2020-06-07 01:16:28.235937	ebooks/14236
265209	application/epub+zip	http://www.gutenberg.org/ebooks/14236.epub.images	2020-06-07 01:16:25.492978	ebooks/14236
625430	text/html	http://www.gutenberg.org/ebooks/14236.html.noimages	2020-06-07 01:16:25.195978	ebooks/14236
3884	image/jpeg	http://www.gutenberg.org/cache/epub/14236/pg14236.cover.small.jpg	2020-06-07 01:16:28.264934	ebooks/14236
554785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14236/14236-8.txt	2004-12-02 08:12:40	ebooks/14236
625430	text/html	http://www.gutenberg.org/ebooks/14236.html.images	2020-06-07 01:16:25.063992	ebooks/14236
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/14236.rdf	2020-06-11 01:11:27.919158	ebooks/14236
265209	application/epub+zip	http://www.gutenberg.org/ebooks/14236.epub.noimages	2020-06-07 01:16:25.691967	ebooks/14236
13808	image/jpeg	http://www.gutenberg.org/cache/epub/14236/pg14236.cover.medium.jpg	2020-06-07 01:16:28.287941	ebooks/14236
17276	image/jpeg	http://www.gutenberg.org/cache/epub/14237/pg14237.cover.medium.jpg	2020-06-07 01:16:32.310883	ebooks/14237
242258	application/epub+zip	http://www.gutenberg.org/ebooks/14237.epub.noimages	2020-06-07 01:16:29.557929	ebooks/14237
600808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14237/14237-h/14237-h.htm	2004-12-02 05:53:09	ebooks/14237
198785	application/zip	http://www.gutenberg.org/files/14237/14237.zip	2004-12-02 05:42:06	ebooks/14237
542864	text/plain	http://www.gutenberg.org/ebooks/14237.txt.utf-8	2020-06-07 01:16:28.420974	ebooks/14237
1436786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14237.kindle.images	2020-06-07 01:16:31.04993	ebooks/14237
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/14237.rdf	2020-06-11 01:11:27.943161	ebooks/14237
995014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14237.kindle.noimages	2020-06-07 01:16:32.228911	ebooks/14237
542863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14237/14237.txt	2004-12-02 05:42:05	ebooks/14237
413033	application/zip	http://www.gutenberg.org/files/14237/14237-h.zip	2004-12-02 05:54:39	ebooks/14237
3968	image/jpeg	http://www.gutenberg.org/cache/epub/14237/pg14237.cover.small.jpg	2020-06-07 01:16:32.27195	ebooks/14237
443958	application/epub+zip	http://www.gutenberg.org/ebooks/14237.epub.images	2020-06-07 01:16:29.135936	ebooks/14237
64943	text/plain	http://www.gutenberg.org/ebooks/14238.txt.utf-8	2020-06-07 01:16:32.444891	ebooks/14238
3646	image/jpeg	http://www.gutenberg.org/cache/epub/14238/pg14238.cover.small.jpg	2020-06-07 01:16:34.105874	ebooks/14238
45700	application/epub+zip	http://www.gutenberg.org/ebooks/14238.epub.noimages	2020-06-07 01:16:32.859879	ebooks/14238
76260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14238/14238-h/14238-h.htm	2007-02-03 12:20:42	ebooks/14238
25273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14238/14238-8.zip	2004-12-02 09:49:40	ebooks/14238
2889503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14238.kindle.images	2020-06-07 01:16:33.816864	ebooks/14238
13566	image/jpeg	http://www.gutenberg.org/cache/epub/14238/pg14238.cover.medium.jpg	2020-06-07 01:16:34.135882	ebooks/14238
1359176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14238/14238-h.zip	2007-02-03 12:21:20	ebooks/14238
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/14238.rdf	2020-06-11 01:11:27.969173	ebooks/14238
25249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14238/14238.zip	2004-12-02 09:49:40	ebooks/14238
204712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14238.kindle.noimages	2020-06-07 01:16:34.073859	ebooks/14238
1392599	application/epub+zip	http://www.gutenberg.org/ebooks/14238.epub.images	2020-06-07 01:16:32.73389	ebooks/14238
64966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14238/14238-8.txt	2004-12-02 09:48:20	ebooks/14238
64957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14238/14238.txt	2004-12-02 09:48:20	ebooks/14238
169968	application/zip	http://www.gutenberg.org/files/14239/14239-h.zip	2004-12-02 11:34:00	ebooks/14239
555620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14239.kindle.noimages	2020-06-07 01:16:36.13384	ebooks/14239
178163	application/epub+zip	http://www.gutenberg.org/ebooks/14239.epub.images	2020-06-07 01:16:34.562877	ebooks/14239
100559	application/zip	http://www.gutenberg.org/files/14239/14239.zip	2004-12-02 10:05:47	ebooks/14239
607323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14239.kindle.images	2020-06-07 01:16:35.520857	ebooks/14239
262910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14239/14239.txt	2004-12-02 10:05:47	ebooks/14239
151096	application/epub+zip	http://www.gutenberg.org/ebooks/14239.epub.noimages	2020-06-07 01:16:34.870868	ebooks/14239
262911	text/plain	http://www.gutenberg.org/ebooks/14239.txt.utf-8	2020-06-07 01:16:34.267879	ebooks/14239
283383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14239/14239-h/14239-h.htm	2004-12-02 11:32:25	ebooks/14239
3592	image/jpeg	http://www.gutenberg.org/cache/epub/14239/pg14239.cover.small.jpg	2020-06-07 01:16:36.156845	ebooks/14239
20647	image/jpeg	http://www.gutenberg.org/cache/epub/14239/pg14239.cover.medium.jpg	2020-06-07 01:16:36.177834	ebooks/14239
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/14239.rdf	2020-06-11 01:11:27.992158	ebooks/14239
103783	text/plain; charset=utf-8	http://www.gutenberg.org/files/1424/1424-0.zip	2016-10-26 07:40:24	ebooks/1424
129317	application/epub+zip	http://www.gutenberg.org/ebooks/1424.epub.images	2020-06-01 00:55:34.563625	ebooks/1424
3704	image/jpeg	http://www.gutenberg.org/cache/epub/1424/pg1424.cover.small.jpg	2020-06-01 00:55:35.942603	ebooks/1424
323374	text/html; charset=utf-8	http://www.gutenberg.org/files/1424/1424-h/1424-h.htm	2016-10-26 07:39:54	ebooks/1424
522433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1424.kindle.images	2020-06-01 00:55:35.323611	ebooks/1424
103280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1424/1424.zip	2015-12-23 05:30:14	ebooks/1424
129317	application/epub+zip	http://www.gutenberg.org/ebooks/1424.epub.noimages	2020-06-01 00:55:34.735619	ebooks/1424
109402	text/html; charset=utf-8	http://www.gutenberg.org/files/1424/1424-h.zip	2016-10-26 07:40:24	ebooks/1424
522417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1424.kindle.noimages	2020-06-01 00:55:35.909613	ebooks/1424
13887	image/jpeg	http://www.gutenberg.org/cache/epub/1424/pg1424.cover.medium.jpg	2020-06-01 00:55:35.970607	ebooks/1424
17207	application/rdf+xml	http://www.gutenberg.org/ebooks/1424.rdf	2020-06-11 01:01:14.658024	ebooks/1424
272765	text/plain; charset=utf-8	http://www.gutenberg.org/files/1424/1424-0.txt	2016-10-26 07:38:00	ebooks/1424
269083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1424/1424.txt	2015-12-23 05:29:58	ebooks/1424
1802034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14240.kindle.noimages	2020-06-07 01:16:41.371775	ebooks/14240
441522	application/epub+zip	http://www.gutenberg.org/ebooks/14240.epub.noimages	2020-06-07 01:16:37.348828	ebooks/14240
12684	image/jpeg	http://www.gutenberg.org/cache/epub/14240/pg14240.cover.medium.jpg	2020-06-07 01:16:41.476765	ebooks/14240
3176	image/jpeg	http://www.gutenberg.org/cache/epub/14240/pg14240.cover.small.jpg	2020-06-07 01:16:41.426786	ebooks/14240
396728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14240/14240.zip	2004-12-02 11:45:02	ebooks/14240
993624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14240/14240.txt	2004-12-02 11:45:02	ebooks/14240
993625	text/plain	http://www.gutenberg.org/ebooks/14240.txt.utf-8	2020-06-07 01:16:36.312832	ebooks/14240
1072679	text/html	http://www.gutenberg.org/files/14240/14240-h/14240-h.htm	2004-12-02 11:41:16	ebooks/14240
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/14240.rdf	2020-06-11 01:11:28.017165	ebooks/14240
407627	application/zip	http://www.gutenberg.org/files/14240/14240-h.zip	2004-12-02 11:45:02	ebooks/14240
1802043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14240.kindle.images	2020-06-07 01:16:39.340807	ebooks/14240
441523	application/epub+zip	http://www.gutenberg.org/ebooks/14240.epub.images	2020-06-07 01:16:37.051859	ebooks/14240
353507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14241/14241-8.txt	2004-12-02 12:14:34	ebooks/14241
11398	image/jpeg	http://www.gutenberg.org/cache/epub/14241/pg14241.cover.medium.jpg	2020-06-07 01:16:56.716777	ebooks/14241
670601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14241.kindle.noimages	2020-06-07 01:16:56.614784	ebooks/14241
129575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14241/14241-8.zip	2004-12-02 12:14:36	ebooks/14241
3479	image/jpeg	http://www.gutenberg.org/cache/epub/14241/pg14241.cover.small.jpg	2020-06-07 01:16:56.667782	ebooks/14241
16968	application/rdf+xml	http://www.gutenberg.org/ebooks/14241.rdf	2020-06-11 01:11:28.046161	ebooks/14241
353516	text/plain	http://www.gutenberg.org/ebooks/14241.txt.utf-8	2020-06-07 01:16:41.645765	ebooks/14241
159313	application/epub+zip	http://www.gutenberg.org/ebooks/14241.epub.noimages	2020-06-07 01:16:48.081902	ebooks/14241
9337810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14241.kindle.images	2020-06-07 01:16:55.682785	ebooks/14241
436544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14241/14241-h/14241-h.htm	2004-12-02 12:14:34	ebooks/14241
4782333	application/epub+zip	http://www.gutenberg.org/ebooks/14241.epub.images	2020-06-07 01:16:47.798908	ebooks/14241
353521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14241/14241.txt	2004-12-02 12:14:34	ebooks/14241
4133836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14241/14241-h.zip	2004-12-02 12:14:36	ebooks/14241
129500	application/zip	http://www.gutenberg.org/files/14241/14241.zip	2004-12-02 12:14:34	ebooks/14241
581164	text/html	http://www.gutenberg.org/ebooks/14242.html.images	2020-06-07 01:16:57.273763	ebooks/14242
946959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14242.kindle.noimages	2020-06-07 01:17:00.194029	ebooks/14242
194263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14242/14242.zip	2004-12-02 17:40:24	ebooks/14242
15123	image/jpeg	http://www.gutenberg.org/cache/epub/14242/pg14242.cover.medium.jpg	2020-06-07 01:17:00.247038	ebooks/14242
581164	text/html	http://www.gutenberg.org/ebooks/14242.html.noimages	2020-06-07 01:16:57.393767	ebooks/14242
528395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14242/14242.txt	2004-12-02 17:40:24	ebooks/14242
528450	text/plain	http://www.gutenberg.org/ebooks/14242.txt.utf-8	2020-06-07 01:16:56.890792	ebooks/14242
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/14242.rdf	2020-06-11 01:11:28.074155	ebooks/14242
3991	image/jpeg	http://www.gutenberg.org/cache/epub/14242/pg14242.cover.small.jpg	2020-06-07 01:17:00.223023	ebooks/14242
240836	application/epub+zip	http://www.gutenberg.org/ebooks/14242.epub.images	2020-06-07 01:16:57.660788	ebooks/14242
946968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14242.kindle.images	2020-06-07 01:16:58.997757	ebooks/14242
240835	application/epub+zip	http://www.gutenberg.org/ebooks/14242.epub.noimages	2020-06-07 01:16:57.820775	ebooks/14242
528388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14242/14242-8.txt	2004-12-02 17:40:24	ebooks/14242
194283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14242/14242-8.zip	2004-12-02 17:40:24	ebooks/14242
723436	application/epub+zip	http://www.gutenberg.org/ebooks/14243.epub.images	2020-06-07 01:17:00.892034	ebooks/14243
20572	image/jpeg	http://www.gutenberg.org/cache/epub/14243/pg14243.cover.medium.jpg	2020-06-07 01:17:03.516995	ebooks/14243
871826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14243.kindle.noimages	2020-06-07 01:17:03.441984	ebooks/14243
171825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14243/14243.zip	2004-12-02 18:33:27	ebooks/14243
4422	image/jpeg	http://www.gutenberg.org/cache/epub/14243/pg14243.cover.small.jpg	2020-06-07 01:17:03.480989	ebooks/14243
211754	application/epub+zip	http://www.gutenberg.org/ebooks/14243.epub.noimages	2020-06-07 01:17:01.37503	ebooks/14243
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/14243.rdf	2020-06-11 01:11:28.101155	ebooks/14243
35927	application/epub+zip	http://www.gutenberg.org/ebooks/1426.epub.images	2020-06-01 00:55:37.014593	ebooks/1426
500561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14243/14243-h/14243-h.htm	2004-12-02 18:39:35	ebooks/14243
1894360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14243.kindle.images	2020-06-07 01:17:02.461997	ebooks/14243
693572	application/zip	http://www.gutenberg.org/files/14243/14243-h.zip	2004-12-02 18:41:57	ebooks/14243
462939	text/plain	http://www.gutenberg.org/ebooks/14243.txt.utf-8	2020-06-07 01:17:00.371029	ebooks/14243
171838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14243/14243-8.zip	2004-12-02 18:33:27	ebooks/14243
462970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14243/14243.txt	2004-12-02 18:33:27	ebooks/14243
462963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14243/14243-8.txt	2004-12-02 18:33:27	ebooks/14243
327278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14244.kindle.noimages	2020-06-07 01:17:04.889965	ebooks/14244
83062	application/epub+zip	http://www.gutenberg.org/ebooks/14244.epub.noimages	2020-06-07 01:17:04.023985	ebooks/14244
159059	text/plain; charset=utf-8	http://www.gutenberg.org/files/14244/14244-0.txt	2016-11-01 07:56:50	ebooks/14244
157057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14244/14244-8.txt	2004-12-03 00:53:00	ebooks/14244
194291	text/html; charset=utf-8	http://www.gutenberg.org/files/14244/14244-h/14244-h.htm	2016-11-01 07:58:12	ebooks/14244
2824	image/jpeg	http://www.gutenberg.org/cache/epub/14244/pg14244.cover.small.jpg	2020-06-07 01:17:04.919969	ebooks/14244
59377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14244/14244-8.zip	2004-12-03 00:56:46	ebooks/14244
59332	application/zip	http://www.gutenberg.org/files/14244/14244.zip	2004-12-03 00:56:46	ebooks/14244
157104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14244/14244.txt	2004-12-03 00:53:00	ebooks/14244
11729	image/jpeg	http://www.gutenberg.org/cache/epub/14244/pg14244.cover.medium.jpg	2020-06-07 01:17:04.946981	ebooks/14244
59657	application/zip	http://www.gutenberg.org/files/14244/14244-0.zip	2016-11-01 07:58:40	ebooks/14244
83063	application/epub+zip	http://www.gutenberg.org/ebooks/14244.epub.images	2020-06-07 01:17:03.858988	ebooks/14244
17223	application/rdf+xml	http://www.gutenberg.org/ebooks/14244.rdf	2020-06-11 01:11:28.131154	ebooks/14244
62875	application/zip	http://www.gutenberg.org/files/14244/14244-h.zip	2016-11-01 07:58:40	ebooks/14244
327295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14244.kindle.images	2020-06-07 01:17:04.458974	ebooks/14244
210188	application/zip	http://www.gutenberg.org/files/14245/14245-h.zip	2004-12-03 01:05:24	ebooks/14245
463463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14245.kindle.noimages	2020-06-07 01:17:06.871941	ebooks/14245
237870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14245/14245-h/14245-h.htm	2004-12-03 01:05:24	ebooks/14245
209356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14245/14245-8.txt	2004-12-03 01:05:24	ebooks/14245
3674	image/jpeg	http://www.gutenberg.org/cache/epub/14245/pg14245.cover.small.jpg	2020-06-07 01:17:06.907946	ebooks/14245
209340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14245/14245.txt	2004-12-03 01:05:24	ebooks/14245
242411	application/epub+zip	http://www.gutenberg.org/ebooks/14245.epub.images	2020-06-07 01:17:05.456957	ebooks/14245
17156	image/jpeg	http://www.gutenberg.org/cache/epub/14245/pg14245.cover.medium.jpg	2020-06-07 01:17:06.941955	ebooks/14245
115483	application/epub+zip	http://www.gutenberg.org/ebooks/14245.epub.noimages	2020-06-07 01:17:05.702973	ebooks/14245
716851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14245.kindle.images	2020-06-07 01:17:06.302953	ebooks/14245
81858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14245/14245-8.zip	2004-12-03 01:05:24	ebooks/14245
209352	text/plain	http://www.gutenberg.org/ebooks/14245.txt.utf-8	2020-06-07 01:17:05.084981	ebooks/14245
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/14245.rdf	2020-06-11 01:11:28.158157	ebooks/14245
81816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14245/14245.zip	2004-12-03 01:05:24	ebooks/14245
87353	application/epub+zip	http://www.gutenberg.org/ebooks/14246.epub.images	2020-06-07 01:17:07.459938	ebooks/14246
87352	application/epub+zip	http://www.gutenberg.org/ebooks/14246.epub.noimages	2020-06-07 01:17:07.558941	ebooks/14246
160242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14246/14246.txt	2004-12-03 02:21:46	ebooks/14246
203487	text/html	http://www.gutenberg.org/ebooks/14246.html.images	2020-06-07 01:17:07.260944	ebooks/14246
343101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14246.kindle.images	2020-06-07 01:17:08.154928	ebooks/14246
343092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14246.kindle.noimages	2020-06-07 01:17:08.752918	ebooks/14246
9650	image/jpeg	http://www.gutenberg.org/cache/epub/14246/pg14246.cover.medium.jpg	2020-06-07 01:17:08.799914	ebooks/14246
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/14246.rdf	2020-06-11 01:11:28.182159	ebooks/14246
57395	application/zip	http://www.gutenberg.org/files/14246/14246.zip	2004-12-03 02:21:46	ebooks/14246
160214	text/plain	http://www.gutenberg.org/ebooks/14246.txt.utf-8	2020-06-07 01:17:07.079953	ebooks/14246
203487	text/html	http://www.gutenberg.org/ebooks/14246.html.noimages	2020-06-07 01:17:07.325933	ebooks/14246
2534	image/jpeg	http://www.gutenberg.org/cache/epub/14246/pg14246.cover.small.jpg	2020-06-07 01:17:08.776921	ebooks/14246
1687835	application/epub+zip	http://www.gutenberg.org/ebooks/14247.epub.images	2020-06-07 01:17:09.420067	ebooks/14247
615764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14247.kindle.noimages	2020-06-07 01:17:13.813852	ebooks/14247
356137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14247/14247-8.txt	2004-12-03 03:02:22	ebooks/14247
4664	image/jpeg	http://www.gutenberg.org/cache/epub/14247/pg14247.cover.small.jpg	2020-06-07 01:17:13.853849	ebooks/14247
126496	application/zip	http://www.gutenberg.org/files/14247/14247-8.zip	2004-12-03 03:02:26	ebooks/14247
145780	application/epub+zip	http://www.gutenberg.org/ebooks/14247.epub.noimages	2020-06-07 01:17:09.63591	ebooks/14247
1653870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14247/14247-h.zip	2004-12-03 03:02:26	ebooks/14247
332166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14247/14247-h/14247-h.htm	2004-12-03 03:02:22	ebooks/14247
364479	text/plain	http://www.gutenberg.org/ebooks/14247.txt.utf-8	2020-06-07 01:17:08.913916	ebooks/14247
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/14247.rdf	2020-06-11 01:11:28.210163	ebooks/14247
21408	image/jpeg	http://www.gutenberg.org/cache/epub/14247/pg14247.cover.medium.jpg	2020-06-07 01:17:13.890853	ebooks/14247
3818731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14247.kindle.images	2020-06-07 01:17:13.103863	ebooks/14247
9482	image/jpeg	http://www.gutenberg.org/cache/epub/14248/pg14248.cover.medium.jpg	2020-06-07 01:17:16.785812	ebooks/14248
277312	text/html; charset=us-ascii	http://www.gutenberg.org/files/14248/14248-h/14248-h.htm	2004-12-03 04:06:08	ebooks/14248
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/14248.rdf	2020-06-11 01:11:28.233156	ebooks/14248
252263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14248/14248.txt	2004-12-03 04:06:08	ebooks/14248
1700205	application/epub+zip	http://www.gutenberg.org/ebooks/14248.epub.images	2020-06-07 01:17:14.441861	ebooks/14248
144453	application/epub+zip	http://www.gutenberg.org/ebooks/14248.epub.noimages	2020-06-07 01:17:14.602847	ebooks/14248
252235	text/plain	http://www.gutenberg.org/ebooks/14248.txt.utf-8	2020-06-07 01:17:14.043869	ebooks/14248
2180	image/jpeg	http://www.gutenberg.org/cache/epub/14248/pg14248.cover.small.jpg	2020-06-07 01:17:16.763826	ebooks/14248
1565526	text/html; charset=us-ascii	http://www.gutenberg.org/files/14248/14248-h.zip	2004-12-03 04:06:08	ebooks/14248
554409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14248.kindle.noimages	2020-06-07 01:17:16.740812	ebooks/14248
99847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14248/14248.zip	2004-12-03 04:06:08	ebooks/14248
3767786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14248.kindle.images	2020-06-07 01:17:16.050826	ebooks/14248
789053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14249.kindle.noimages	2020-06-07 01:17:25.820913	ebooks/14249
3126	image/jpeg	http://www.gutenberg.org/cache/epub/14249/pg14249.cover.small.jpg	2020-06-07 01:17:25.862903	ebooks/14249
154133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14249/14249.zip	2010-05-28 02:36:26	ebooks/14249
439089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14249/14249-h/14249-h.htm	2010-05-28 02:35:48	ebooks/14249
2925663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14249.kindle.images	2020-06-07 01:17:24.785929	ebooks/14249
393287	text/plain	http://www.gutenberg.org/ebooks/14249.txt.utf-8	2020-06-07 01:17:16.899826	ebooks/14249
393296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14249/14249.txt	2010-05-28 02:34:50	ebooks/14249
193913	application/epub+zip	http://www.gutenberg.org/ebooks/14249.epub.noimages	2020-06-07 01:17:20.95082	ebooks/14249
393305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14249/14249-8.txt	2010-05-28 02:35:20	ebooks/14249
11188	image/jpeg	http://www.gutenberg.org/cache/epub/14249/pg14249.cover.medium.jpg	2020-06-07 01:17:25.901032	ebooks/14249
924617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14249/14249-h.zip	2010-05-28 02:36:26	ebooks/14249
958638	application/epub+zip	http://www.gutenberg.org/ebooks/14249.epub.images	2020-06-07 01:17:20.678766	ebooks/14249
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/14249.rdf	2020-06-11 01:11:28.262155	ebooks/14249
154184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14249/14249-8.zip	2010-05-28 02:36:26	ebooks/14249
137783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1425.kindle.noimages	2020-06-01 00:55:36.715608	ebooks/1425
137790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1425.kindle.images	2020-06-01 00:55:36.528607	ebooks/1425
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/1425.rdf	2020-06-11 01:01:14.751051	ebooks/1425
11674	image/jpeg	http://www.gutenberg.org/cache/epub/1425/pg1425.cover.medium.jpg	2020-06-01 00:55:36.764604	ebooks/1425
17391	application/zip	http://www.gutenberg.org/files/1425/1425-h.zip	2013-04-04 12:07:30	ebooks/1425
47407	text/html; charset=us-ascii	http://www.gutenberg.org/files/1425/1425-h/1425-h.htm	2013-04-04 12:07:30	ebooks/1425
3042	image/jpeg	http://www.gutenberg.org/cache/epub/1425/pg1425.cover.small.jpg	2020-06-01 00:55:36.741593	ebooks/1425
33418	application/epub+zip	http://www.gutenberg.org/ebooks/1425.epub.images	2020-06-01 00:55:36.2316	ebooks/1425
33419	application/epub+zip	http://www.gutenberg.org/ebooks/1425.epub.noimages	2020-06-01 00:55:36.342598	ebooks/1425
42697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1425/1425.txt	2010-02-24 08:19:20	ebooks/1425
42669	text/plain	http://www.gutenberg.org/ebooks/1425.txt.utf-8	2020-06-01 00:55:36.090605	ebooks/1425
16508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1425/1425.zip	2010-02-24 08:20:00	ebooks/1425
4290	image/jpeg	http://www.gutenberg.org/cache/epub/14250/pg14250.cover.small.jpg	2020-06-07 01:17:34.590793	ebooks/14250
595730	application/epub+zip	http://www.gutenberg.org/ebooks/14250.epub.images	2020-06-07 01:17:29.913846	ebooks/14250
21710	image/jpeg	http://www.gutenberg.org/cache/epub/14250/pg14250.cover.medium.jpg	2020-06-07 01:17:34.625787	ebooks/14250
2138262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14250.kindle.images	2020-06-07 01:17:34.212792	ebooks/14250
244754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14250.kindle.noimages	2020-06-07 01:17:34.553806	ebooks/14250
30211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14250/14250.zip	2004-12-03 10:05:22	ebooks/14250
1448692	application/zip	http://www.gutenberg.org/files/14250/14250-h.zip	2004-12-03 10:05:22	ebooks/14250
71412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14250/14250-8.txt	2004-12-03 10:05:20	ebooks/14250
30268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14250/14250-8.zip	2004-12-03 10:05:22	ebooks/14250
71404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14250/14250.txt	2004-12-03 10:05:20	ebooks/14250
92949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14250/14250-h/14250-h.htm	2004-12-03 10:05:20	ebooks/14250
58442	application/epub+zip	http://www.gutenberg.org/ebooks/14250.epub.noimages	2020-06-07 01:17:30.102857	ebooks/14250
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14250.rdf	2020-06-11 01:11:28.288156	ebooks/14250
71406	text/plain	http://www.gutenberg.org/ebooks/14250.txt.utf-8	2020-06-07 01:17:29.282855	ebooks/14250
126862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14251/14251-8.zip	2004-12-03 11:29:26	ebooks/14251
3538276	application/epub+zip	http://www.gutenberg.org/ebooks/14251.epub.images	2020-06-07 01:17:35.250808	ebooks/14251
3365	image/jpeg	http://www.gutenberg.org/cache/epub/14251/pg14251.cover.small.jpg	2020-06-07 01:17:42.311987	ebooks/14251
12339	image/jpeg	http://www.gutenberg.org/cache/epub/14251/pg14251.cover.medium.jpg	2020-06-07 01:17:42.346006	ebooks/14251
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/14251.rdf	2020-06-11 01:11:28.312161	ebooks/14251
325570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14251/14251-8.txt	2004-12-03 11:29:22	ebooks/14251
333182	text/plain	http://www.gutenberg.org/ebooks/14251.txt.utf-8	2020-06-07 01:17:34.765802	ebooks/14251
340731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14251/14251-h/14251-h.htm	2004-12-03 11:29:22	ebooks/14251
7725788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14251.kindle.images	2020-06-07 01:17:41.592994	ebooks/14251
3511189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14251/14251-h.zip	2004-12-03 11:29:28	ebooks/14251
149821	application/epub+zip	http://www.gutenberg.org/ebooks/14251.epub.noimages	2020-06-07 01:17:35.417777	ebooks/14251
622625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14251.kindle.noimages	2020-06-07 01:17:42.273995	ebooks/14251
197688	application/epub+zip	http://www.gutenberg.org/ebooks/14252.epub.noimages	2020-06-07 01:17:43.099039	ebooks/14252
170667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14252/14252-h.zip	2004-12-03 11:52:08	ebooks/14252
473163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14252/14252-h/14252-h.htm	2004-12-03 11:52:08	ebooks/14252
427170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14252/14252-8.txt	2004-12-03 11:52:08	ebooks/14252
165000	application/zip	http://www.gutenberg.org/files/14252/14252.zip	2004-12-03 11:52:08	ebooks/14252
165093	application/zip	http://www.gutenberg.org/files/14252/14252-8.zip	2004-12-03 11:52:08	ebooks/14252
427161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14252/14252.txt	2004-12-03 11:52:08	ebooks/14252
3232	image/jpeg	http://www.gutenberg.org/cache/epub/14252/pg14252.cover.small.jpg	2020-06-07 01:17:45.058971	ebooks/14252
12458	image/jpeg	http://www.gutenberg.org/cache/epub/14252/pg14252.cover.medium.jpg	2020-06-07 01:17:45.098955	ebooks/14252
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/14252.rdf	2020-06-11 01:11:28.339155	ebooks/14252
197688	application/epub+zip	http://www.gutenberg.org/ebooks/14252.epub.images	2020-06-07 01:17:42.889056	ebooks/14252
798180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14252.kindle.images	2020-06-07 01:17:44.057987	ebooks/14252
798176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14252.kindle.noimages	2020-06-07 01:17:45.016957	ebooks/14252
427182	text/plain	http://www.gutenberg.org/ebooks/14252.txt.utf-8	2020-06-07 01:17:42.483002	ebooks/14252
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/14253.rdf	2020-06-11 01:11:28.362155	ebooks/14253
446714	application/epub+zip	http://www.gutenberg.org/ebooks/14253.epub.images	2020-06-07 01:17:51.537901	ebooks/14253
381033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14253/14253.zip	2004-12-03 13:33:04	ebooks/14253
1111833	text/html	http://www.gutenberg.org/ebooks/14253.html.noimages	2020-06-07 01:17:51.074898	ebooks/14253
10041	image/jpeg	http://www.gutenberg.org/cache/epub/14253/pg14253.cover.medium.jpg	2020-06-07 01:17:56.351816	ebooks/14253
1005488	text/plain	http://www.gutenberg.org/ebooks/14253.txt.utf-8	2020-06-07 01:17:50.133912	ebooks/14253
1751098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14253.kindle.noimages	2020-06-07 01:17:56.301819	ebooks/14253
1005492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14253/14253.txt	2004-12-03 13:33:04	ebooks/14253
1751106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14253.kindle.images	2020-06-07 01:17:54.06784	ebooks/14253
446714	application/epub+zip	http://www.gutenberg.org/ebooks/14253.epub.noimages	2020-06-07 01:17:51.834864	ebooks/14253
1111833	text/html	http://www.gutenberg.org/ebooks/14253.html.images	2020-06-07 01:17:50.856874	ebooks/14253
2918	image/jpeg	http://www.gutenberg.org/cache/epub/14253/pg14253.cover.small.jpg	2020-06-07 01:17:56.329807	ebooks/14253
121823	application/epub+zip	http://www.gutenberg.org/ebooks/14254.epub.noimages	2020-06-07 01:17:56.933822	ebooks/14254
273737	text/html	http://www.gutenberg.org/ebooks/14254.html.noimages	2020-06-07 01:17:56.694802	ebooks/14254
121822	application/epub+zip	http://www.gutenberg.org/ebooks/14254.epub.images	2020-06-07 01:17:56.834807	ebooks/14254
251158	text/plain	http://www.gutenberg.org/ebooks/14254.txt.utf-8	2020-06-07 01:17:56.46083	ebooks/14254
481074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14254.kindle.images	2020-06-07 01:17:57.511791	ebooks/14254
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/14254.rdf	2020-06-11 01:11:28.386152	ebooks/14254
93135	application/zip	http://www.gutenberg.org/files/14254/14254-8.zip	2004-12-03 15:29:20	ebooks/14254
10548	image/jpeg	http://www.gutenberg.org/cache/epub/14254/pg14254.cover.medium.jpg	2020-06-07 01:17:58.139782	ebooks/14254
2645	image/jpeg	http://www.gutenberg.org/cache/epub/14254/pg14254.cover.small.jpg	2020-06-07 01:17:58.115787	ebooks/14254
273737	text/html	http://www.gutenberg.org/ebooks/14254.html.images	2020-06-07 01:17:56.630826	ebooks/14254
481067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14254.kindle.noimages	2020-06-07 01:17:58.089787	ebooks/14254
240136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14254/14254-8.txt	2004-12-03 15:29:20	ebooks/14254
264680	text/html	http://www.gutenberg.org/ebooks/14255.html.images	2020-06-07 01:17:58.517777	ebooks/14255
115778	application/epub+zip	http://www.gutenberg.org/ebooks/14255.epub.noimages	2020-06-07 01:17:58.856794	ebooks/14255
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/14255.rdf	2020-06-11 01:11:28.412156	ebooks/14255
221856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14255/14255.txt	2004-12-04 01:44:52	ebooks/14255
459490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14255.kindle.noimages	2020-06-07 01:18:00.256761	ebooks/14255
459494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14255.kindle.images	2020-06-07 01:17:59.558777	ebooks/14255
3826	image/jpeg	http://www.gutenberg.org/cache/epub/14255/pg14255.cover.small.jpg	2020-06-07 01:18:00.282761	ebooks/14255
221865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14255/14255-8.txt	2004-12-04 01:44:52	ebooks/14255
221837	text/plain	http://www.gutenberg.org/ebooks/14255.txt.utf-8	2020-06-07 01:17:58.247803	ebooks/14255
85154	application/zip	http://www.gutenberg.org/files/14255/14255-8.zip	2004-12-04 01:44:52	ebooks/14255
115778	application/epub+zip	http://www.gutenberg.org/ebooks/14255.epub.images	2020-06-07 01:17:58.742793	ebooks/14255
264680	text/html	http://www.gutenberg.org/ebooks/14255.html.noimages	2020-06-07 01:17:58.586827	ebooks/14255
14431	image/jpeg	http://www.gutenberg.org/cache/epub/14255/pg14255.cover.medium.jpg	2020-06-07 01:18:00.307758	ebooks/14255
85123	application/zip	http://www.gutenberg.org/files/14255/14255.zip	2004-12-04 01:44:52	ebooks/14255
379515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14256/14256-h/14256-h.htm	2013-03-06 02:26:26	ebooks/14256
834993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14256.kindle.images	2020-06-07 01:18:01.75174	ebooks/14256
357530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14256/14256.txt	2004-12-06 07:31:28	ebooks/14256
16443	image/jpeg	http://www.gutenberg.org/cache/epub/14256/pg14256.cover.medium.jpg	2020-06-07 01:18:02.566748	ebooks/14256
357579	text/plain	http://www.gutenberg.org/ebooks/14256.txt.utf-8	2020-06-07 01:18:00.425769	ebooks/14256
216876	application/zip	http://www.gutenberg.org/files/14256/14256-h.zip	2013-03-06 02:26:54	ebooks/14256
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/14256.rdf	2020-06-11 01:11:28.43916	ebooks/14256
357539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14256/14256-8.txt	2004-12-06 07:32:02	ebooks/14256
140132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14256/14256-8.zip	2004-12-06 10:26:04	ebooks/14256
4157	image/jpeg	http://www.gutenberg.org/cache/epub/14256/pg14256.cover.small.jpg	2020-06-07 01:18:02.535744	ebooks/14256
244493	application/epub+zip	http://www.gutenberg.org/ebooks/14256.epub.images	2020-06-07 01:18:00.790765	ebooks/14256
140055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14256/14256.zip	2004-12-06 10:26:04	ebooks/14256
688939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14256.kindle.noimages	2020-06-07 01:18:02.501741	ebooks/14256
169759	application/epub+zip	http://www.gutenberg.org/ebooks/14256.epub.noimages	2020-06-07 01:18:00.986814	ebooks/14256
201896	application/epub+zip	http://www.gutenberg.org/ebooks/14257.epub.images	2020-06-07 01:18:03.291917	ebooks/14257
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/14257.rdf	2020-06-11 01:11:28.46615	ebooks/14257
3416	image/jpeg	http://www.gutenberg.org/cache/epub/14257/pg14257.cover.small.jpg	2020-06-07 01:18:05.416915	ebooks/14257
799876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14257.kindle.images	2020-06-07 01:18:04.403906	ebooks/14257
799867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14257.kindle.noimages	2020-06-07 01:18:05.391909	ebooks/14257
475067	text/html	http://www.gutenberg.org/ebooks/14257.html.noimages	2020-06-07 01:18:03.091937	ebooks/14257
435172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14257/14257.txt	2016-05-09 05:50:08	ebooks/14257
13213	image/jpeg	http://www.gutenberg.org/cache/epub/14257/pg14257.cover.medium.jpg	2020-06-07 01:18:05.439915	ebooks/14257
164542	application/zip	http://www.gutenberg.org/files/14257/14257-8.zip	2016-05-09 05:50:22	ebooks/14257
435177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14257/14257-8.txt	2016-05-09 05:50:10	ebooks/14257
201895	application/epub+zip	http://www.gutenberg.org/ebooks/14257.epub.noimages	2020-06-07 01:18:03.420923	ebooks/14257
435313	text/plain	http://www.gutenberg.org/ebooks/14257.txt.utf-8	2020-06-07 01:18:02.69875	ebooks/14257
475067	text/html	http://www.gutenberg.org/ebooks/14257.html.images	2020-06-07 01:18:02.991945	ebooks/14257
164456	application/zip	http://www.gutenberg.org/files/14257/14257.zip	2016-05-09 05:50:22	ebooks/14257
18455	image/jpeg	http://www.gutenberg.org/cache/epub/14258/pg14258.cover.medium.jpg	2020-06-07 01:18:07.776861	ebooks/14258
343687	application/epub+zip	http://www.gutenberg.org/ebooks/14258.epub.images	2020-06-07 01:18:05.844913	ebooks/14258
154650	text/plain	http://www.gutenberg.org/ebooks/14258.txt.utf-8	2020-06-07 01:18:05.551907	ebooks/14258
173640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14258/14258-h/14258-h.htm	2004-12-05 04:08:44	ebooks/14258
375029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14258.kindle.noimages	2020-06-07 01:18:07.697878	ebooks/14258
151677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14258/14258-8.txt	2004-12-05 04:06:58	ebooks/14258
316539	application/zip	http://www.gutenberg.org/files/14258/14258-h.zip	2004-12-05 04:09:46	ebooks/14258
88337	application/epub+zip	http://www.gutenberg.org/ebooks/14258.epub.noimages	2020-06-07 01:18:05.997896	ebooks/14258
903979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14258.kindle.images	2020-06-07 01:18:07.165879	ebooks/14258
59973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14258/14258-8.zip	2004-12-05 04:09:46	ebooks/14258
4156	image/jpeg	http://www.gutenberg.org/cache/epub/14258/pg14258.cover.small.jpg	2020-06-07 01:18:07.738864	ebooks/14258
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/14258.rdf	2020-06-11 01:11:28.492155	ebooks/14258
213945	application/epub+zip	http://www.gutenberg.org/ebooks/14259.epub.noimages	2020-06-07 01:18:08.754856	ebooks/14259
469447	text/plain	http://www.gutenberg.org/ebooks/14259.txt.utf-8	2020-06-07 01:18:07.920006	ebooks/14259
852882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14259.kindle.images	2020-06-07 01:18:09.728835	ebooks/14259
12464	image/jpeg	http://www.gutenberg.org/cache/epub/14259/pg14259.cover.medium.jpg	2020-06-07 01:18:10.754828	ebooks/14259
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/14259.rdf	2020-06-11 01:11:28.516161	ebooks/14259
507571	text/html	http://www.gutenberg.org/ebooks/14259.html.noimages	2020-06-07 01:18:08.366889	ebooks/14259
507571	text/html	http://www.gutenberg.org/ebooks/14259.html.images	2020-06-07 01:18:08.265883	ebooks/14259
176847	application/zip	http://www.gutenberg.org/files/14259/14259-8.zip	2004-12-05 04:34:24	ebooks/14259
852873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14259.kindle.noimages	2020-06-07 01:18:10.705825	ebooks/14259
213946	application/epub+zip	http://www.gutenberg.org/ebooks/14259.epub.images	2020-06-07 01:18:08.596866	ebooks/14259
458655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14259/14259-8.txt	2004-12-05 04:34:20	ebooks/14259
3357	image/jpeg	http://www.gutenberg.org/cache/epub/14259/pg14259.cover.small.jpg	2020-06-07 01:18:10.731823	ebooks/14259
149575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1426.kindle.noimages	2020-06-01 00:55:37.544594	ebooks/1426
2848	image/jpeg	http://www.gutenberg.org/cache/epub/1426/pg1426.cover.small.jpg	2020-06-01 00:55:37.569589	ebooks/1426
51895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1426/1426.txt	2010-02-24 09:26:26	ebooks/1426
149579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1426.kindle.images	2020-06-01 00:55:37.334592	ebooks/1426
10515	image/jpeg	http://www.gutenberg.org/cache/epub/1426/pg1426.cover.medium.jpg	2020-06-01 00:55:37.593591	ebooks/1426
21394	text/html; charset=us-ascii	http://www.gutenberg.org/files/1426/1426-h.zip	2013-04-04 12:09:14	ebooks/1426
20322	application/zip	http://www.gutenberg.org/files/1426/1426.zip	2010-02-24 09:27:32	ebooks/1426
35927	application/epub+zip	http://www.gutenberg.org/ebooks/1426.epub.noimages	2020-06-01 00:55:37.12559	ebooks/1426
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/1426.rdf	2020-06-11 01:01:14.782037	ebooks/1426
57641	text/html; charset=us-ascii	http://www.gutenberg.org/files/1426/1426-h/1426-h.htm	2013-04-04 12:09:14	ebooks/1426
51867	text/plain	http://www.gutenberg.org/ebooks/1426.txt.utf-8	2020-06-01 00:55:36.869601	ebooks/1426
22340	image/jpeg	http://www.gutenberg.org/cache/epub/14260/pg14260.cover.medium.jpg	2020-06-07 01:18:15.695765	ebooks/14260
966983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14260/14260-8.txt	2004-12-05 04:41:18	ebooks/14260
364097	application/zip	http://www.gutenberg.org/files/14260/14260-8.zip	2004-12-05 06:33:26	ebooks/14260
4765	image/jpeg	http://www.gutenberg.org/cache/epub/14260/pg14260.cover.small.jpg	2020-06-07 01:18:15.669766	ebooks/14260
363944	application/zip	http://www.gutenberg.org/files/14260/14260.zip	2004-12-05 06:33:24	ebooks/14260
422306	application/epub+zip	http://www.gutenberg.org/ebooks/14260.epub.noimages	2020-06-07 01:18:12.132803	ebooks/14260
967007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14260/14260.txt	2004-12-05 04:41:18	ebooks/14260
967049	text/plain	http://www.gutenberg.org/ebooks/14260.txt.utf-8	2020-06-07 01:18:10.881847	ebooks/14260
422305	application/epub+zip	http://www.gutenberg.org/ebooks/14260.epub.images	2020-06-07 01:18:11.942842	ebooks/14260
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/14260.rdf	2020-06-11 01:11:28.544161	ebooks/14260
1010749	text/html	http://www.gutenberg.org/ebooks/14260.html.images	2020-06-07 01:18:11.392823	ebooks/14260
1666634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14260.kindle.noimages	2020-06-07 01:18:15.641761	ebooks/14260
1010749	text/html	http://www.gutenberg.org/ebooks/14260.html.noimages	2020-06-07 01:18:11.590851	ebooks/14260
1666641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14260.kindle.images	2020-06-07 01:18:13.885783	ebooks/14260
1253570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14261.kindle.images	2020-06-07 01:18:18.55702	ebooks/14261
723816	text/plain	http://www.gutenberg.org/ebooks/14261.txt.utf-8	2020-06-07 01:18:15.828785	ebooks/14261
723844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14261/14261.txt	2004-12-05 04:55:10	ebooks/14261
258367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14261/14261.zip	2004-12-05 04:55:10	ebooks/14261
15751	image/jpeg	http://www.gutenberg.org/cache/epub/14261/pg14261.cover.medium.jpg	2020-06-07 01:18:20.385012	ebooks/14261
3928	image/jpeg	http://www.gutenberg.org/cache/epub/14261/pg14261.cover.small.jpg	2020-06-07 01:18:20.359999	ebooks/14261
310907	application/epub+zip	http://www.gutenberg.org/ebooks/14261.epub.noimages	2020-06-07 01:18:17.037792	ebooks/14261
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/14261.rdf	2020-06-11 01:11:28.567152	ebooks/14261
786558	text/html	http://www.gutenberg.org/ebooks/14261.html.images	2020-06-07 01:18:16.369757	ebooks/14261
786558	text/html	http://www.gutenberg.org/ebooks/14261.html.noimages	2020-06-07 01:18:16.53177	ebooks/14261
310906	application/epub+zip	http://www.gutenberg.org/ebooks/14261.epub.images	2020-06-07 01:18:16.846767	ebooks/14261
1253563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14261.kindle.noimages	2020-06-07 01:18:20.080043	ebooks/14261
727251	text/plain; charset=utf-8	http://www.gutenberg.org/files/14262/14262-0.txt	2018-03-09 04:27:56	ebooks/14262
276129	text/plain; charset=utf-8	http://www.gutenberg.org/files/14262/14262-0.zip	2018-03-18 08:51:58	ebooks/14262
715358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14262/14262-8.txt	2009-07-16 12:06:30	ebooks/14262
321351	application/epub+zip	http://www.gutenberg.org/ebooks/14262.epub.noimages	2020-06-07 01:18:21.386	ebooks/14262
13493	image/jpeg	http://www.gutenberg.org/cache/epub/14262/pg14262.cover.medium.jpg	2020-06-07 01:18:24.568973	ebooks/14262
274690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14262/14262.zip	2009-07-16 12:08:14	ebooks/14262
715349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14262/14262.txt	2009-07-16 12:06:54	ebooks/14262
274726	application/zip	http://www.gutenberg.org/files/14262/14262-8.zip	2009-07-16 12:08:14	ebooks/14262
1288215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14262.kindle.noimages	2020-06-07 01:18:24.474969	ebooks/14262
1288231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14262.kindle.images	2020-06-07 01:18:22.930964	ebooks/14262
291166	text/html; charset=utf-8	http://www.gutenberg.org/files/14262/14262-h.zip	2018-03-18 08:51:58	ebooks/14262
902766	text/html; charset=utf-8	http://www.gutenberg.org/files/14262/14262-h/14262-h.htm	2018-03-18 08:51:46	ebooks/14262
3509	image/jpeg	http://www.gutenberg.org/cache/epub/14262/pg14262.cover.small.jpg	2020-06-07 01:18:24.524947	ebooks/14262
16780	application/rdf+xml	http://www.gutenberg.org/ebooks/14262.rdf	2020-06-11 01:11:28.597147	ebooks/14262
321351	application/epub+zip	http://www.gutenberg.org/ebooks/14262.epub.images	2020-06-07 01:18:21.08002	ebooks/14262
415	audio/midi	http://www.gutenberg.org/files/14263/14263-h/music/katrine.midi	2009-03-20 02:41:10	ebooks/14263
10980	image/jpeg	http://www.gutenberg.org/cache/epub/14263/pg14263.cover.medium.jpg	2020-06-07 01:18:27.383916	ebooks/14263
374244	text/plain	http://www.gutenberg.org/ebooks/14263.txt.utf-8	2020-06-07 01:18:24.73395	ebooks/14263
334710	application/epub+zip	http://www.gutenberg.org/ebooks/14263.epub.images	2020-06-07 01:18:25.20095	ebooks/14263
3035	image/jpeg	http://www.gutenberg.org/cache/epub/14263/pg14263.cover.small.jpg	2020-06-07 01:18:27.348908	ebooks/14263
421770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14263/14263-h/14263-h.htm	2009-03-20 02:43:58	ebooks/14263
298480	application/zip	http://www.gutenberg.org/files/14263/14263-h.zip	2009-03-20 02:44:40	ebooks/14263
16741	application/rdf+xml	http://www.gutenberg.org/ebooks/14263.rdf	2020-06-11 01:11:28.626163	ebooks/14263
143486	application/zip	http://www.gutenberg.org/files/14263/14263-8.zip	2009-03-20 02:44:40	ebooks/14263
374248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14263/14263.txt	2009-03-20 02:42:40	ebooks/14263
176306	application/epub+zip	http://www.gutenberg.org/ebooks/14263.epub.noimages	2020-06-07 01:18:25.469953	ebooks/14263
730578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14263.kindle.noimages	2020-06-07 01:18:27.309909	ebooks/14263
245	application/octet-stream	http://www.gutenberg.org/files/14263/14263-h/music/katrine.ly	2009-03-20 02:41:10	ebooks/14263
374255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14263/14263-8.txt	2009-03-20 02:43:24	ebooks/14263
1045970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14263.kindle.images	2020-06-07 01:18:26.400924	ebooks/14263
143429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14263/14263.zip	2009-03-20 02:44:40	ebooks/14263
924179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14264.kindle.noimages	2020-06-07 01:18:34.548822	ebooks/14264
464455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14264/14264-8.txt	2004-12-05 19:00:00	ebooks/14264
464446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14264/14264.txt	2004-12-05 19:00:00	ebooks/14264
218203	application/epub+zip	http://www.gutenberg.org/ebooks/14264.epub.noimages	2020-06-07 01:18:29.017905	ebooks/14264
555211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14264/14264-h/14264-h.htm	2012-11-04 13:48:42	ebooks/14264
7776504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14264/14264-h.zip	2012-11-04 13:54:58	ebooks/14264
464454	text/plain	http://www.gutenberg.org/ebooks/14264.txt.utf-8	2020-06-07 01:18:27.530926	ebooks/14264
13184	image/jpeg	http://www.gutenberg.org/cache/epub/14264/pg14264.cover.medium.jpg	2020-06-07 01:18:34.789816	ebooks/14264
17143935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14264.kindle.images	2020-06-07 01:18:33.086862	ebooks/14264
9655807	application/epub+zip	http://www.gutenberg.org/ebooks/14264.epub.images	2020-06-07 01:18:28.677902	ebooks/14264
163564	application/zip	http://www.gutenberg.org/files/14264/14264.zip	2012-11-04 13:54:58	ebooks/14264
3025	image/jpeg	http://www.gutenberg.org/cache/epub/14264/pg14264.cover.small.jpg	2020-06-07 01:18:34.648821	ebooks/14264
163637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14264/14264-8.zip	2012-11-04 13:54:58	ebooks/14264
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/14264.rdf	2020-06-11 01:11:28.653151	ebooks/14264
563761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14265/14265-h/14265-h.htm	2004-12-06 03:21:52	ebooks/14265
175857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14265/14265-8.zip	2004-12-06 03:22:12	ebooks/14265
239351	application/epub+zip	http://www.gutenberg.org/ebooks/14265.epub.images	2020-06-07 01:18:35.587829	ebooks/14265
5003	image/jpeg	http://www.gutenberg.org/cache/epub/14265/pg14265.cover.small.jpg	2020-06-07 01:18:38.344777	ebooks/14265
175592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14265/14265.zip	2004-12-06 03:22:12	ebooks/14265
979281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14265.kindle.images	2020-06-07 01:18:37.055783	ebooks/14265
511690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14265/14265-8.txt	2004-12-06 03:19:50	ebooks/14265
239351	application/epub+zip	http://www.gutenberg.org/ebooks/14265.epub.noimages	2020-06-07 01:18:35.790802	ebooks/14265
511955	text/plain	http://www.gutenberg.org/ebooks/14265.txt.utf-8	2020-06-07 01:18:35.039827	ebooks/14265
25889	image/jpeg	http://www.gutenberg.org/cache/epub/14265/pg14265.cover.medium.jpg	2020-06-07 01:18:38.390774	ebooks/14265
979265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14265.kindle.noimages	2020-06-07 01:18:38.294774	ebooks/14265
17322	application/rdf+xml	http://www.gutenberg.org/ebooks/14265.rdf	2020-06-11 01:11:28.683156	ebooks/14265
511682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14265/14265.txt	2004-12-06 03:20:04	ebooks/14265
187295	application/zip	http://www.gutenberg.org/files/14265/14265-h.zip	2004-12-06 03:22:12	ebooks/14265
174021	application/zip	http://www.gutenberg.org/files/14266/14266.zip	2004-12-06 03:26:26	ebooks/14266
236326	application/epub+zip	http://www.gutenberg.org/ebooks/14266.epub.noimages	2020-06-07 01:18:39.280779	ebooks/14266
25947	image/jpeg	http://www.gutenberg.org/cache/epub/14266/pg14266.cover.medium.jpg	2020-06-07 01:18:41.842745	ebooks/14266
968988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14266.kindle.noimages	2020-06-07 01:18:41.753744	ebooks/14266
559882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14266/14266-h/14266-h.htm	2004-12-06 03:25:14	ebooks/14266
17322	application/rdf+xml	http://www.gutenberg.org/ebooks/14266.rdf	2020-06-11 01:11:28.713182	ebooks/14266
510869	text/plain	http://www.gutenberg.org/ebooks/14266.txt.utf-8	2020-06-07 01:18:38.55378	ebooks/14266
510605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14266/14266.txt	2004-12-06 03:25:14	ebooks/14266
185255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14266/14266-h.zip	2004-12-06 03:26:26	ebooks/14266
174225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14266/14266-8.zip	2004-12-06 03:26:26	ebooks/14266
510613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14266/14266-8.txt	2004-12-06 03:25:14	ebooks/14266
4984	image/jpeg	http://www.gutenberg.org/cache/epub/14266/pg14266.cover.small.jpg	2020-06-07 01:18:41.800744	ebooks/14266
236326	application/epub+zip	http://www.gutenberg.org/ebooks/14266.epub.images	2020-06-07 01:18:39.082765	ebooks/14266
969004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14266.kindle.images	2020-06-07 01:18:40.519743	ebooks/14266
336619	text/html	http://www.gutenberg.org/ebooks/14267.html.images	2020-06-07 01:18:42.182939	ebooks/14267
11786	image/jpeg	http://www.gutenberg.org/cache/epub/14267/pg14267.cover.medium.jpg	2020-06-07 01:18:43.813903	ebooks/14267
139317	application/epub+zip	http://www.gutenberg.org/ebooks/14267.epub.images	2020-06-07 01:18:42.414926	ebooks/14267
111573	application/zip	http://www.gutenberg.org/files/14267/14267-8.zip	2004-12-06 03:34:12	ebooks/14267
316327	text/plain	http://www.gutenberg.org/ebooks/14267.txt.utf-8	2020-06-07 01:18:41.993832	ebooks/14267
139319	application/epub+zip	http://www.gutenberg.org/ebooks/14267.epub.noimages	2020-06-07 01:18:42.517917	ebooks/14267
3190	image/jpeg	http://www.gutenberg.org/cache/epub/14267/pg14267.cover.small.jpg	2020-06-07 01:18:43.790906	ebooks/14267
558865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14267.kindle.images	2020-06-07 01:18:43.141924	ebooks/14267
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/14267.rdf	2020-06-11 01:11:28.73915	ebooks/14267
558859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14267.kindle.noimages	2020-06-07 01:18:43.765904	ebooks/14267
301609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14267/14267-8.txt	2004-12-06 03:34:10	ebooks/14267
336619	text/html	http://www.gutenberg.org/ebooks/14267.html.noimages	2020-06-07 01:18:42.256947	ebooks/14267
94804	application/epub+zip	http://www.gutenberg.org/ebooks/14268.epub.images	2020-06-07 01:18:44.168914	ebooks/14268
15375	image/jpeg	http://www.gutenberg.org/cache/epub/14268/pg14268.cover.medium.jpg	2020-06-07 01:18:45.100887	ebooks/14268
193635	text/html	http://www.gutenberg.org/ebooks/14268.html.noimages	2020-06-07 01:18:44.077896	ebooks/14268
184299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14268/14268-8.txt	2004-12-06 03:38:54	ebooks/14268
382868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14268.kindle.images	2020-06-07 01:18:44.640889	ebooks/14268
4021	image/jpeg	http://www.gutenberg.org/cache/epub/14268/pg14268.cover.small.jpg	2020-06-07 01:18:45.077886	ebooks/14268
382952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14268.kindle.noimages	2020-06-07 01:18:45.052906	ebooks/14268
71326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14268/14268-8.zip	2004-12-06 03:38:54	ebooks/14268
94804	application/epub+zip	http://www.gutenberg.org/ebooks/14268.epub.noimages	2020-06-07 01:18:44.228902	ebooks/14268
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/14268.rdf	2020-06-11 01:11:28.767154	ebooks/14268
184409	text/plain	http://www.gutenberg.org/ebooks/14268.txt.utf-8	2020-06-07 01:18:43.920915	ebooks/14268
71239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14268/14268.zip	2004-12-06 03:38:54	ebooks/14268
193635	text/html	http://www.gutenberg.org/ebooks/14268.html.images	2020-06-07 01:18:44.028912	ebooks/14268
184292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14268/14268.txt	2004-12-06 03:38:54	ebooks/14268
292548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14269/14269-8.txt	2004-12-06 03:42:58	ebooks/14269
3906	image/jpeg	http://www.gutenberg.org/cache/epub/14269/pg14269.cover.small.jpg	2020-06-07 01:18:49.01288	ebooks/14269
581385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14269.kindle.noimages	2020-06-07 01:18:48.977833	ebooks/14269
147621	application/epub+zip	http://www.gutenberg.org/ebooks/14269.epub.noimages	2020-06-07 01:18:45.899927	ebooks/14269
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/14269.rdf	2020-06-11 01:11:28.792157	ebooks/14269
320624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14269/14269-h/14269-h.htm	2004-12-06 03:42:58	ebooks/14269
5358316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14269.kindle.images	2020-06-07 01:18:48.275844	ebooks/14269
293070	text/plain	http://www.gutenberg.org/ebooks/14269.txt.utf-8	2020-06-07 01:18:45.214884	ebooks/14269
2480495	application/epub+zip	http://www.gutenberg.org/ebooks/14269.epub.images	2020-06-07 01:18:45.762906	ebooks/14269
109002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14269/14269-8.zip	2004-12-06 03:44:56	ebooks/14269
2072985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14269/14269-h.zip	2004-12-06 03:44:56	ebooks/14269
15128	image/jpeg	http://www.gutenberg.org/cache/epub/14269/pg14269.cover.medium.jpg	2020-06-07 01:18:49.04584	ebooks/14269
175140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1427.kindle.noimages	2020-06-01 00:55:38.454598	ebooks/1427
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/1427.rdf	2020-06-11 01:01:14.807041	ebooks/1427
14014	image/jpeg	http://www.gutenberg.org/cache/epub/1427/pg1427.cover.medium.jpg	2020-06-01 00:55:38.505576	ebooks/1427
26026	application/zip	http://www.gutenberg.org/files/1427/1427-h.zip	2013-04-04 12:11:02	ebooks/1427
61283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1427/1427.txt	2010-02-24 10:01:14	ebooks/1427
24704	application/zip	http://www.gutenberg.org/files/1427/1427.zip	2010-02-24 10:07:40	ebooks/1427
44316	application/epub+zip	http://www.gutenberg.org/ebooks/1427.epub.images	2020-06-01 00:55:37.859585	ebooks/1427
175148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1427.kindle.images	2020-06-01 00:55:38.216579	ebooks/1427
3838	image/jpeg	http://www.gutenberg.org/cache/epub/1427/pg1427.cover.small.jpg	2020-06-01 00:55:38.480578	ebooks/1427
61255	text/plain	http://www.gutenberg.org/ebooks/1427.txt.utf-8	2020-06-01 00:55:37.699587	ebooks/1427
44316	application/epub+zip	http://www.gutenberg.org/ebooks/1427.epub.noimages	2020-06-01 00:55:37.979587	ebooks/1427
69212	text/html; charset=us-ascii	http://www.gutenberg.org/files/1427/1427-h/1427-h.htm	2013-04-04 12:11:02	ebooks/1427
58262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14270/14270-8.txt	2004-12-07 02:56:16	ebooks/14270
10749	application/rdf+xml	http://www.gutenberg.org/ebooks/14270.rdf	2020-06-11 01:11:28.812156	ebooks/14270
4295	image/jpeg	http://www.gutenberg.org/cache/epub/14270/pg14270.cover.small.jpg	2020-06-07 01:18:49.897825	ebooks/14270
19064	image/jpeg	http://www.gutenberg.org/cache/epub/14270/pg14270.cover.medium.jpg	2020-06-07 01:18:49.92983	ebooks/14270
289528	application/epub+zip	http://www.gutenberg.org/ebooks/14270.epub.images	2020-06-07 01:18:49.645827	ebooks/14270
21390	application/zip	http://www.gutenberg.org/files/14270/14270-8.zip	2004-12-07 02:57:42	ebooks/14270
311976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14270/14270-h.zip	2004-12-07 02:57:44	ebooks/14270
58256	text/plain	http://www.gutenberg.org/ebooks/14270.txt.utf-8	2020-06-07 01:18:49.170839	ebooks/14270
44974	application/epub+zip	http://www.gutenberg.org/ebooks/14270.epub.noimages	2020-06-07 01:18:49.790825	ebooks/14270
79319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14270/14270-h/14270-h.htm	2004-12-07 02:57:26	ebooks/14270
10753	application/rdf+xml	http://www.gutenberg.org/ebooks/14271.rdf	2020-06-11 01:11:28.832155	ebooks/14271
313334	application/zip	http://www.gutenberg.org/files/14271/14271-h.zip	2004-12-07 03:00:58	ebooks/14271
22473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14271/14271-8.zip	2004-12-07 03:00:58	ebooks/14271
292490	application/epub+zip	http://www.gutenberg.org/ebooks/14271.epub.images	2020-06-07 01:18:50.574814	ebooks/14271
61441	text/plain	http://www.gutenberg.org/ebooks/14271.txt.utf-8	2020-06-07 01:18:50.05082	ebooks/14271
17824	image/jpeg	http://www.gutenberg.org/cache/epub/14271/pg14271.cover.medium.jpg	2020-06-07 01:18:50.871816	ebooks/14271
47938	application/epub+zip	http://www.gutenberg.org/ebooks/14271.epub.noimages	2020-06-07 01:18:50.71882	ebooks/14271
61430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14271/14271-8.txt	2004-12-07 02:59:20	ebooks/14271
85866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14271/14271-h/14271-h.htm	2004-12-07 03:00:42	ebooks/14271
3959	image/jpeg	http://www.gutenberg.org/cache/epub/14271/pg14271.cover.small.jpg	2020-06-07 01:18:50.837812	ebooks/14271
66678	text/plain	http://www.gutenberg.org/ebooks/14272.txt.utf-8	2020-06-07 01:18:50.997828	ebooks/14272
4273	image/jpeg	http://www.gutenberg.org/cache/epub/14272/pg14272.cover.small.jpg	2020-06-07 01:18:56.931031	ebooks/14272
2269361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14272.kindle.images	2020-06-07 01:18:56.550737	ebooks/14272
28516	application/zip	http://www.gutenberg.org/files/14272/14272-8.zip	2004-12-06 04:44:42	ebooks/14272
56554	application/epub+zip	http://www.gutenberg.org/ebooks/14272.epub.noimages	2020-06-07 01:18:51.643804	ebooks/14272
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14272.rdf	2020-06-11 01:11:28.859143	ebooks/14272
722269	application/epub+zip	http://www.gutenberg.org/ebooks/14272.epub.images	2020-06-07 01:18:51.459801	ebooks/14272
66671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14272/14272-8.txt	2004-12-06 04:44:42	ebooks/14272
1829881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14272/14272-h.zip	2004-12-06 04:44:42	ebooks/14272
236654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14272.kindle.noimages	2020-06-07 01:18:56.894037	ebooks/14272
66662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14272/14272.txt	2004-12-06 04:44:42	ebooks/14272
89647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14272/14272-h/14272-h.htm	2004-12-06 04:44:42	ebooks/14272
21679	image/jpeg	http://www.gutenberg.org/cache/epub/14272/pg14272.cover.medium.jpg	2020-06-07 01:18:56.964048	ebooks/14272
28438	application/zip	http://www.gutenberg.org/files/14272/14272.zip	2004-12-06 04:44:42	ebooks/14272
398493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14273/14273-8.txt	2004-12-06 05:39:24	ebooks/14273
183450	application/epub+zip	http://www.gutenberg.org/ebooks/14273.epub.images	2020-06-07 01:18:57.653041	ebooks/14273
16174	image/jpeg	http://www.gutenberg.org/cache/epub/14273/pg14273.cover.medium.jpg	2020-06-07 01:18:59.514001	ebooks/14273
724542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14273.kindle.images	2020-06-07 01:18:58.612019	ebooks/14273
398574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14273/14273.txt	2004-12-06 05:39:24	ebooks/14273
150040	application/zip	http://www.gutenberg.org/files/14273/14273-8.zip	2004-12-06 05:39:24	ebooks/14273
150000	application/zip	http://www.gutenberg.org/files/14273/14273.zip	2004-12-06 05:39:24	ebooks/14273
429559	text/html	http://www.gutenberg.org/ebooks/14273.html.images	2020-06-07 01:18:57.367039	ebooks/14273
398560	text/plain	http://www.gutenberg.org/ebooks/14273.txt.utf-8	2020-06-07 01:18:57.105045	ebooks/14273
4153	image/jpeg	http://www.gutenberg.org/cache/epub/14273/pg14273.cover.small.jpg	2020-06-07 01:18:59.490014	ebooks/14273
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/14273.rdf	2020-06-11 01:11:28.887203	ebooks/14273
183450	application/epub+zip	http://www.gutenberg.org/ebooks/14273.epub.noimages	2020-06-07 01:18:57.767021	ebooks/14273
724538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14273.kindle.noimages	2020-06-07 01:18:59.463001	ebooks/14273
429559	text/html	http://www.gutenberg.org/ebooks/14273.html.noimages	2020-06-07 01:18:57.467035	ebooks/14273
14139	application/rdf+xml	http://www.gutenberg.org/ebooks/14274.rdf	2020-06-11 01:11:28.913175	ebooks/14274
300627	text/html	http://www.gutenberg.org/ebooks/14274.html.images	2020-06-07 01:18:59.793028	ebooks/14274
25404	image/jpeg	http://www.gutenberg.org/cache/epub/14274/pg14274.cover.medium.jpg	2020-06-07 01:19:01.331979	ebooks/14274
281979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14274/14274.txt	2006-07-28 02:57:08	ebooks/14274
555201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14274.kindle.noimages	2020-06-07 01:19:01.277976	ebooks/14274
4992	image/jpeg	http://www.gutenberg.org/cache/epub/14274/pg14274.cover.small.jpg	2020-06-07 01:19:01.305973	ebooks/14274
281951	text/plain	http://www.gutenberg.org/ebooks/14274.txt.utf-8	2020-06-07 01:18:59.628998	ebooks/14274
101251	application/zip	http://www.gutenberg.org/files/14274/14274.zip	2006-07-28 02:58:00	ebooks/14274
300627	text/html	http://www.gutenberg.org/ebooks/14274.html.noimages	2020-06-07 01:18:59.862992	ebooks/14274
137764	application/epub+zip	http://www.gutenberg.org/ebooks/14274.epub.images	2020-06-07 01:18:59.992996	ebooks/14274
555216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14274.kindle.images	2020-06-07 01:19:00.675984	ebooks/14274
137765	application/epub+zip	http://www.gutenberg.org/ebooks/14274.epub.noimages	2020-06-07 01:19:00.076004	ebooks/14274
180337	application/zip	http://www.gutenberg.org/files/14275/14275-8.zip	2004-12-06 08:19:22	ebooks/14275
13999	image/jpeg	http://www.gutenberg.org/cache/epub/14275/pg14275.cover.medium.jpg	2020-06-07 01:19:04.505931	ebooks/14275
180300	application/zip	http://www.gutenberg.org/files/14275/14275.zip	2004-12-06 08:19:22	ebooks/14275
483776	text/plain	http://www.gutenberg.org/ebooks/14275.txt.utf-8	2020-06-07 01:19:01.452003	ebooks/14275
526920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14275/14275-h/14275-h.htm	2004-12-06 08:19:22	ebooks/14275
896875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14275.kindle.images	2020-06-07 01:19:03.339954	ebooks/14275
3660	image/jpeg	http://www.gutenberg.org/cache/epub/14275/pg14275.cover.small.jpg	2020-06-07 01:19:04.469942	ebooks/14275
209591	application/epub+zip	http://www.gutenberg.org/ebooks/14275.epub.images	2020-06-07 01:19:01.958989	ebooks/14275
483779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14275/14275.txt	2004-12-06 08:19:22	ebooks/14275
896867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14275.kindle.noimages	2020-06-07 01:19:04.431932	ebooks/14275
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/14275.rdf	2020-06-11 01:11:28.939197	ebooks/14275
483788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14275/14275-8.txt	2004-12-06 08:19:22	ebooks/14275
185684	application/zip	http://www.gutenberg.org/files/14275/14275-h.zip	2004-12-06 08:19:24	ebooks/14275
209591	application/epub+zip	http://www.gutenberg.org/ebooks/14275.epub.noimages	2020-06-07 01:19:02.244973	ebooks/14275
14984	image/jpeg	http://www.gutenberg.org/cache/epub/14276/pg14276.cover.medium.jpg	2020-06-07 01:19:07.913913	ebooks/14276
3896	image/jpeg	http://www.gutenberg.org/cache/epub/14276/pg14276.cover.small.jpg	2020-06-07 01:19:07.882895	ebooks/14276
245369	application/zip	http://www.gutenberg.org/files/14276/14276-h.zip	2018-08-26 02:47:32	ebooks/14276
598193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14276/14276.txt	2004-12-06 08:24:28	ebooks/14276
272682	application/epub+zip	http://www.gutenberg.org/ebooks/14276.epub.noimages	2020-06-07 01:19:05.533984	ebooks/14276
598186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14276/14276-8.txt	2004-12-06 08:24:28	ebooks/14276
598298	text/plain	http://www.gutenberg.org/ebooks/14276.txt.utf-8	2020-06-07 01:19:04.649931	ebooks/14276
1086378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14276.kindle.images	2020-06-07 01:19:06.690917	ebooks/14276
237916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14276/14276.zip	2004-12-06 08:24:28	ebooks/14276
238091	application/zip	http://www.gutenberg.org/files/14276/14276-8.zip	2004-12-06 08:24:28	ebooks/14276
272682	application/epub+zip	http://www.gutenberg.org/ebooks/14276.epub.images	2020-06-07 01:19:05.237948	ebooks/14276
663494	text/html	http://www.gutenberg.org/files/14276/14276-h/14276-h.htm	2018-08-26 02:44:46	ebooks/14276
1086370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14276.kindle.noimages	2020-06-07 01:19:07.847891	ebooks/14276
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/14276.rdf	2020-06-11 01:11:28.966142	ebooks/14276
18476	image/jpeg	http://www.gutenberg.org/cache/epub/14277/pg14277.cover.medium.jpg	2020-06-07 01:19:12.904826	ebooks/14277
103511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14277/14277-h/14277-h.htm	2004-12-25 00:06:20	ebooks/14277
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14277.rdf	2020-06-11 01:11:28.992149	ebooks/14277
60832	application/epub+zip	http://www.gutenberg.org/ebooks/14277.epub.noimages	2020-06-07 01:19:08.637887	ebooks/14277
4131	image/jpeg	http://www.gutenberg.org/cache/epub/14277/pg14277.cover.small.jpg	2020-06-07 01:19:12.87183	ebooks/14277
81184	text/plain	http://www.gutenberg.org/ebooks/14277.txt.utf-8	2020-06-07 01:19:08.041892	ebooks/14277
246204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14277.kindle.noimages	2020-06-07 01:19:12.836858	ebooks/14277
34446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14277/14277.zip	2004-12-06 09:34:14	ebooks/14277
1768534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14277.kindle.images	2020-06-07 01:19:12.493845	ebooks/14277
81198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14277/14277.txt	2004-12-06 09:29:26	ebooks/14277
81193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14277/14277-8.txt	2004-12-06 09:27:12	ebooks/14277
541230	application/epub+zip	http://www.gutenberg.org/ebooks/14277.epub.images	2020-06-07 01:19:08.44789	ebooks/14277
34476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14277/14277-8.zip	2004-12-06 09:34:14	ebooks/14277
1290200	application/zip	http://www.gutenberg.org/files/14277/14277-h.zip	2004-12-25 00:07:30	ebooks/14277
308123	text/plain	http://www.gutenberg.org/ebooks/14278.txt.utf-8	2020-06-07 01:19:13.038877	ebooks/14278
1363795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14278.kindle.images	2020-06-07 01:19:14.566803	ebooks/14278
686560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14278.kindle.noimages	2020-06-07 01:19:15.397804	ebooks/14278
114542	application/zip	http://www.gutenberg.org/files/14278/14278.zip	2004-12-06 09:54:30	ebooks/14278
21980	image/jpeg	http://www.gutenberg.org/cache/epub/14278/pg14278.cover.medium.jpg	2020-06-07 01:19:15.450838	ebooks/14278
308151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14278/14278.txt	2004-12-06 09:52:02	ebooks/14278
346874	text/html; charset=us-ascii	http://www.gutenberg.org/files/14278/14278-h/14278-h.htm	2004-12-06 09:52:02	ebooks/14278
508567	text/html; charset=us-ascii	http://www.gutenberg.org/files/14278/14278-h.zip	2004-12-06 09:54:30	ebooks/14278
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/14278.rdf	2020-06-11 01:11:29.016146	ebooks/14278
175576	application/epub+zip	http://www.gutenberg.org/ebooks/14278.epub.noimages	2020-06-07 01:19:13.591838	ebooks/14278
3716	image/jpeg	http://www.gutenberg.org/cache/epub/14278/pg14278.cover.small.jpg	2020-06-07 01:19:15.425806	ebooks/14278
515987	application/epub+zip	http://www.gutenberg.org/ebooks/14278.epub.images	2020-06-07 01:19:13.412846	ebooks/14278
19540660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14279.kindle.images	2020-06-07 01:19:27.114848	ebooks/14279
386756	application/epub+zip	http://www.gutenberg.org/ebooks/14279.epub.noimages	2020-06-07 01:19:21.193777	ebooks/14279
9348892	application/epub+zip	http://www.gutenberg.org/ebooks/14279.epub.images	2020-06-07 01:19:19.327752	ebooks/14279
918413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14279/14279.txt	2004-12-06 10:49:14	ebooks/14279
314342	application/zip	http://www.gutenberg.org/files/14279/14279.zip	2004-12-06 10:49:18	ebooks/14279
314594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14279/14279-8.zip	2004-12-06 10:49:20	ebooks/14279
917897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14279/14279-8.txt	2004-12-06 10:49:14	ebooks/14279
1200757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14279/14279-h/14279-h.htm	2007-02-03 13:18:02	ebooks/14279
9280092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14279/14279-h.zip	2007-02-03 13:18:32	ebooks/14279
3627	image/jpeg	http://www.gutenberg.org/cache/epub/14279/pg14279.cover.small.jpg	2020-06-07 01:19:30.388812	ebooks/14279
1709676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14279.kindle.noimages	2020-06-07 01:19:30.264803	ebooks/14279
15958	image/jpeg	http://www.gutenberg.org/cache/epub/14279/pg14279.cover.medium.jpg	2020-06-07 01:19:30.504814	ebooks/14279
918482	text/plain	http://www.gutenberg.org/ebooks/14279.txt.utf-8	2020-06-07 01:19:15.578824	ebooks/14279
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/14279.rdf	2020-06-11 01:11:29.04215	ebooks/14279
46504	application/epub+zip	http://www.gutenberg.org/ebooks/1428.epub.images	2020-06-01 00:55:38.749572	ebooks/1428
12334	image/jpeg	http://www.gutenberg.org/cache/epub/1428/pg1428.cover.medium.jpg	2020-06-01 00:55:39.394561	ebooks/1428
83828	text/html; charset=utf-8	http://www.gutenberg.org/files/1428/1428-h/1428-h.htm	2016-11-22 07:47:50	ebooks/1428
73128	text/plain; charset=utf-8	http://www.gutenberg.org/files/1428/1428-0.txt	2016-11-22 07:46:40	ebooks/1428
189300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1428.kindle.images	2020-06-01 00:55:39.108568	ebooks/1428
46505	application/epub+zip	http://www.gutenberg.org/ebooks/1428.epub.noimages	2020-06-01 00:55:38.873569	ebooks/1428
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/1428.rdf	2020-06-11 01:01:14.84902	ebooks/1428
3375	image/jpeg	http://www.gutenberg.org/cache/epub/1428/pg1428.cover.small.jpg	2020-06-01 00:55:39.370563	ebooks/1428
28767	application/zip	http://www.gutenberg.org/files/1428/1428-0.zip	2016-11-22 07:48:40	ebooks/1428
28644	application/zip	http://www.gutenberg.org/files/1428/1428.zip	2010-02-24 10:31:42	ebooks/1428
189293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1428.kindle.noimages	2020-06-01 00:55:39.344574	ebooks/1428
30343	text/html; charset=utf-8	http://www.gutenberg.org/files/1428/1428-h.zip	2016-11-22 07:48:40	ebooks/1428
72586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1428/1428.txt	2010-02-24 10:30:38	ebooks/1428
14177	image/jpeg	http://www.gutenberg.org/cache/epub/14280/pg14280.cover.medium.jpg	2020-06-07 01:19:34.319752	ebooks/14280
192476	application/zip	http://www.gutenberg.org/files/14280/14280.zip	2004-12-06 13:19:32	ebooks/14280
238775	application/epub+zip	http://www.gutenberg.org/ebooks/14280.epub.noimages	2020-06-07 01:19:31.812786	ebooks/14280
588293	text/html	http://www.gutenberg.org/ebooks/14280.html.images	2020-06-07 01:19:31.266826	ebooks/14280
238775	application/epub+zip	http://www.gutenberg.org/ebooks/14280.epub.images	2020-06-07 01:19:31.644809	ebooks/14280
959923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14280.kindle.noimages	2020-06-07 01:19:34.268756	ebooks/14280
588293	text/html	http://www.gutenberg.org/ebooks/14280.html.noimages	2020-06-07 01:19:31.389822	ebooks/14280
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/14280.rdf	2020-06-11 01:11:29.068147	ebooks/14280
531018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14280/14280.txt	2004-12-06 13:19:32	ebooks/14280
959939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14280.kindle.images	2020-06-07 01:19:33.036802	ebooks/14280
530990	text/plain	http://www.gutenberg.org/ebooks/14280.txt.utf-8	2020-06-07 01:19:30.806833	ebooks/14280
3580	image/jpeg	http://www.gutenberg.org/cache/epub/14280/pg14280.cover.small.jpg	2020-06-07 01:19:34.295757	ebooks/14280
23265	image/jpeg	http://www.gutenberg.org/cache/epub/14281/pg14281.cover.medium.jpg	2020-06-07 01:19:36.554021	ebooks/14281
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/14281.rdf	2020-06-11 01:11:29.093144	ebooks/14281
3304	image/jpeg	http://www.gutenberg.org/cache/epub/14281/pg14281.cover.small.jpg	2020-06-07 01:19:36.518024	ebooks/14281
178902	text/plain	http://www.gutenberg.org/ebooks/14281.txt.utf-8	2020-06-07 01:19:34.43075	ebooks/14281
443924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14281.kindle.noimages	2020-06-07 01:19:36.480021	ebooks/14281
116344	application/epub+zip	http://www.gutenberg.org/ebooks/14281.epub.noimages	2020-06-07 01:19:35.025754	ebooks/14281
118951	application/zip	http://www.gutenberg.org/files/14281/14281-h.zip	2004-12-06 13:40:42	ebooks/14281
178780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14281/14281-8.txt	2004-12-06 13:39:30	ebooks/14281
69118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14281/14281-8.zip	2004-12-06 13:40:42	ebooks/14281
126002	application/epub+zip	http://www.gutenberg.org/ebooks/14281.epub.images	2020-06-07 01:19:34.814754	ebooks/14281
463070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14281.kindle.images	2020-06-07 01:19:35.752751	ebooks/14281
284552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14281/14281-h/14281-h.htm	2004-12-06 13:39:30	ebooks/14281
22285	application/zip	http://www.gutenberg.org/files/14282/14282.zip	2004-12-11 10:46:04	ebooks/14282
9118239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14282.kindle.images	2020-06-07 01:19:39.01599	ebooks/14282
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/14282.rdf	2020-06-11 01:11:29.118146	ebooks/14282
125076	text/html; charset=us-ascii	http://www.gutenberg.org/files/14282/14282-h/14282-h.htm	2018-05-03 07:36:22	ebooks/14282
4480861	application/zip	http://www.gutenberg.org/files/14282/14282-h.zip	2018-05-03 07:36:52	ebooks/14282
48497	text/html	http://www.gutenberg.org/files/14282/14282-h/erasmus.htm	2004-12-14 00:27:14	ebooks/14282
53962	application/epub+zip	http://www.gutenberg.org/ebooks/14282.epub.noimages	2020-06-07 01:19:37.032015	ebooks/14282
4501363	application/epub+zip	http://www.gutenberg.org/ebooks/14282.epub.images	2020-06-07 01:19:36.953031	ebooks/14282
56866	text/plain	http://www.gutenberg.org/ebooks/14282.txt.utf-8	2020-06-07 01:19:36.691031	ebooks/14282
21352	image/jpeg	http://www.gutenberg.org/cache/epub/14282/pg14282.cover.medium.jpg	2020-06-07 01:19:39.600995	ebooks/14282
56894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14282/14282.txt	2004-12-07 01:42:50	ebooks/14282
3260	image/jpeg	http://www.gutenberg.org/cache/epub/14282/pg14282.cover.small.jpg	2020-06-07 01:19:39.57699	ebooks/14282
230358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14282.kindle.noimages	2020-06-07 01:19:39.552985	ebooks/14282
18917	image/jpeg	http://www.gutenberg.org/cache/epub/14283/pg14283.cover.medium.jpg	2020-06-07 01:19:40.902984	ebooks/14283
47692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14283/14283.txt	2004-12-07 04:12:06	ebooks/14283
464417	application/epub+zip	http://www.gutenberg.org/ebooks/14283.epub.images	2020-06-07 01:19:39.909979	ebooks/14283
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/14283.rdf	2020-06-11 01:11:29.143141	ebooks/14283
969157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14283.kindle.images	2020-06-07 01:19:40.606968	ebooks/14283
47664	text/plain	http://www.gutenberg.org/ebooks/14283.txt.utf-8	2020-06-07 01:19:39.708985	ebooks/14283
41356	application/epub+zip	http://www.gutenberg.org/ebooks/14283.epub.noimages	2020-06-07 01:19:40.035977	ebooks/14283
4415	image/jpeg	http://www.gutenberg.org/cache/epub/14283/pg14283.cover.small.jpg	2020-06-07 01:19:40.874971	ebooks/14283
55559	text/html; charset=us-ascii	http://www.gutenberg.org/files/14283/14283-h/14283-h.htm	2004-12-07 04:13:26	ebooks/14283
175072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14283.kindle.noimages	2020-06-07 01:19:40.84597	ebooks/14283
18777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14283/14283.zip	2004-12-07 04:14:14	ebooks/14283
438609	text/html; charset=us-ascii	http://www.gutenberg.org/files/14283/14283-h.zip	2004-12-07 04:14:14	ebooks/14283
903038	application/zip	http://www.gutenberg.org/files/14284/14284-h.zip	2004-12-07 04:32:46	ebooks/14284
3560	image/jpeg	http://www.gutenberg.org/cache/epub/14284/pg14284.cover.small.jpg	2020-06-07 01:19:45.329917	ebooks/14284
819738	application/epub+zip	http://www.gutenberg.org/ebooks/14284.epub.images	2020-06-07 01:19:41.782975	ebooks/14284
1370842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14284.kindle.noimages	2020-06-07 01:19:45.284909	ebooks/14284
628106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14284/14284.txt	2004-12-07 04:32:46	ebooks/14284
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/14284.rdf	2020-06-11 01:11:29.172142	ebooks/14284
682644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14284/14284-h/14284-h.htm	2004-12-07 04:32:46	ebooks/14284
2237990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14284.kindle.images	2020-06-07 01:19:43.869955	ebooks/14284
244646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14284/14284.zip	2004-12-07 04:32:46	ebooks/14284
628110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14284/14284-8.txt	2004-12-07 04:32:46	ebooks/14284
244692	application/zip	http://www.gutenberg.org/files/14284/14284-8.zip	2004-12-07 04:32:46	ebooks/14284
21342	image/jpeg	http://www.gutenberg.org/cache/epub/14284/pg14284.cover.medium.jpg	2020-06-07 01:19:45.37291	ebooks/14284
384978	application/epub+zip	http://www.gutenberg.org/ebooks/14284.epub.noimages	2020-06-07 01:19:42.245974	ebooks/14284
628102	text/plain	http://www.gutenberg.org/ebooks/14284.txt.utf-8	2020-06-07 01:19:41.033988	ebooks/14284
918820	text/html	http://www.gutenberg.org/ebooks/14285.html.images	2020-06-07 01:19:46.093957	ebooks/14285
918820	text/html	http://www.gutenberg.org/ebooks/14285.html.noimages	2020-06-07 01:19:46.259926	ebooks/14285
344270	application/epub+zip	http://www.gutenberg.org/ebooks/14285.epub.images	2020-06-07 01:19:46.619907	ebooks/14285
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/14285.rdf	2020-06-11 01:11:29.20214	ebooks/14285
1011694	text/rtf	http://www.gutenberg.org/files/14285/14285-r.rtf	2005-03-06 05:19:08	ebooks/14285
2408	image/jpeg	http://www.gutenberg.org/cache/epub/14285/pg14285.cover.small.jpg	2020-06-07 01:19:49.987849	ebooks/14285
344269	application/epub+zip	http://www.gutenberg.org/ebooks/14285.epub.noimages	2020-06-07 01:19:46.843912	ebooks/14285
875426	text/plain	http://www.gutenberg.org/ebooks/14285.txt.utf-8	2020-06-07 01:19:45.513927	ebooks/14285
7953	image/jpeg	http://www.gutenberg.org/cache/epub/14285/pg14285.cover.medium.jpg	2020-06-07 01:19:50.009859	ebooks/14285
1432333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14285.kindle.noimages	2020-06-07 01:19:49.960866	ebooks/14285
852514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14285/14285-8.txt	2004-12-07 04:44:26	ebooks/14285
306631	text/rtf	http://www.gutenberg.org/files/14285/14285-r.zip	2005-03-06 05:19:32	ebooks/14285
1432342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14285.kindle.images	2020-06-07 01:19:48.390871	ebooks/14285
298271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14285/14285-8.zip	2005-03-05 03:57:44	ebooks/14285
280109	application/epub+zip	http://www.gutenberg.org/ebooks/14286.epub.noimages	2020-06-07 01:19:51.148884	ebooks/14286
736723	text/html	http://www.gutenberg.org/ebooks/14286.html.images	2020-06-07 01:19:50.530847	ebooks/14286
16450	application/rdf+xml	http://www.gutenberg.org/ebooks/14286.rdf	2020-06-11 01:11:29.231143	ebooks/14286
1163625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14286.kindle.noimages	2020-06-07 01:19:53.686801	ebooks/14286
681390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14286/14286-8.txt	2004-12-07 04:53:00	ebooks/14286
821351	text/rtf	http://www.gutenberg.org/files/14286/14286-r.rtf	2005-03-06 05:21:54	ebooks/14286
736723	text/html	http://www.gutenberg.org/ebooks/14286.html.noimages	2020-06-07 01:19:50.664845	ebooks/14286
245664	text/rtf	http://www.gutenberg.org/files/14286/14286-r.zip	2005-03-06 05:22:12	ebooks/14286
699263	text/plain	http://www.gutenberg.org/ebooks/14286.txt.utf-8	2020-06-07 01:19:50.133869	ebooks/14286
237709	application/zip	http://www.gutenberg.org/files/14286/14286-8.zip	2005-03-05 03:58:28	ebooks/14286
1163641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14286.kindle.images	2020-06-07 01:19:52.418818	ebooks/14286
2737	image/jpeg	http://www.gutenberg.org/cache/epub/14286/pg14286.cover.small.jpg	2020-06-07 01:19:53.711807	ebooks/14286
9154	image/jpeg	http://www.gutenberg.org/cache/epub/14286/pg14286.cover.medium.jpg	2020-06-07 01:19:53.7348	ebooks/14286
280109	application/epub+zip	http://www.gutenberg.org/ebooks/14286.epub.images	2020-06-07 01:19:50.959846	ebooks/14286
461471	application/zip	http://www.gutenberg.org/files/14287/14287-h.zip	2012-01-11 05:44:20	ebooks/14287
1309977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14287/14287-h/14287-h.htm	2012-01-11 05:38:08	ebooks/14287
672429	text/rtf	http://www.gutenberg.org/files/14287/14287-r.zip	2012-01-11 05:44:32	ebooks/14287
13564	image/jpeg	http://www.gutenberg.org/cache/epub/14287/pg14287.cover.medium.jpg	2020-06-07 01:20:00.35674	ebooks/14287
2250131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14287.kindle.noimages	2020-06-07 01:20:00.156754	ebooks/14287
3689	image/jpeg	http://www.gutenberg.org/cache/epub/14287/pg14287.cover.small.jpg	2020-06-07 01:20:00.306748	ebooks/14287
1255700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14287/14287-8.txt	2012-01-11 05:30:54	ebooks/14287
2250138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14287.kindle.images	2020-06-07 01:19:57.687777	ebooks/14287
1292635	text/plain	http://www.gutenberg.org/ebooks/14287.txt.utf-8	2020-06-07 01:19:53.872831	ebooks/14287
503551	application/epub+zip	http://www.gutenberg.org/ebooks/14287.epub.noimages	2020-06-07 01:19:55.241791	ebooks/14287
16805	application/rdf+xml	http://www.gutenberg.org/ebooks/14287.rdf	2020-06-11 01:11:29.261147	ebooks/14287
3759697	text/rtf	http://www.gutenberg.org/files/14287/14287-r.rtf	2012-01-11 05:32:30	ebooks/14287
503550	application/epub+zip	http://www.gutenberg.org/ebooks/14287.epub.images	2020-06-07 01:19:54.80879	ebooks/14287
455219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14287/14287-8.zip	2012-01-11 05:44:18	ebooks/14287
356324	application/epub+zip	http://www.gutenberg.org/ebooks/14288.epub.noimages	2020-06-07 01:20:01.670909	ebooks/14288
789614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14288/14288-8.txt	2013-06-21 05:34:30	ebooks/14288
14812	image/jpeg	http://www.gutenberg.org/cache/epub/14288/pg14288.cover.medium.jpg	2020-06-07 01:20:04.585872	ebooks/14288
840899	text/html	http://www.gutenberg.org/ebooks/14288.html.images	2020-06-07 01:20:00.959922	ebooks/14288
308252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14288/14288-8.zip	2013-06-21 05:35:30	ebooks/14288
840899	text/html	http://www.gutenberg.org/ebooks/14288.html.noimages	2020-06-07 01:20:01.12494	ebooks/14288
356324	application/epub+zip	http://www.gutenberg.org/ebooks/14288.epub.images	2020-06-07 01:20:01.465926	ebooks/14288
16099	application/rdf+xml	http://www.gutenberg.org/ebooks/14288.rdf	2020-06-11 01:11:29.292152	ebooks/14288
2197474	text/rtf	http://www.gutenberg.org/files/14288/14288-r.rtf	2013-06-21 05:34:12	ebooks/14288
1405256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14288.kindle.noimages	2020-06-07 01:20:04.535872	ebooks/14288
808965	text/plain	http://www.gutenberg.org/ebooks/14288.txt.utf-8	2020-06-07 01:20:00.537733	ebooks/14288
459851	application/zip	http://www.gutenberg.org/files/14288/14288-r.zip	2013-06-21 05:35:48	ebooks/14288
1405272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14288.kindle.images	2020-06-07 01:20:03.101931	ebooks/14288
4015	image/jpeg	http://www.gutenberg.org/cache/epub/14288/pg14288.cover.small.jpg	2020-06-07 01:20:04.561883	ebooks/14288
476133	application/epub+zip	http://www.gutenberg.org/ebooks/14289.epub.noimages	2020-06-07 01:20:06.211878	ebooks/14289
1889284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14289.kindle.images	2020-06-07 01:20:08.188864	ebooks/14289
1135085	text/html	http://www.gutenberg.org/ebooks/14289.html.images	2020-06-07 01:20:05.388894	ebooks/14289
421639	application/zip	http://www.gutenberg.org/files/14289/14289-8.zip	2004-12-07 06:35:32	ebooks/14289
476132	application/epub+zip	http://www.gutenberg.org/ebooks/14289.epub.images	2020-06-07 01:20:05.998867	ebooks/14289
1135085	text/html	http://www.gutenberg.org/ebooks/14289.html.noimages	2020-06-07 01:20:05.605873	ebooks/14289
1091310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14289/14289-8.txt	2004-12-07 06:35:32	ebooks/14289
3909	image/jpeg	http://www.gutenberg.org/cache/epub/14289/pg14289.cover.small.jpg	2020-06-07 01:20:10.216803	ebooks/14289
1092294	text/plain	http://www.gutenberg.org/ebooks/14289.txt.utf-8	2020-06-07 01:20:04.718915	ebooks/14289
16585	image/jpeg	http://www.gutenberg.org/cache/epub/14289/pg14289.cover.medium.jpg	2020-06-07 01:20:10.240799	ebooks/14289
1091382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14289/14289.txt	2004-12-07 06:35:32	ebooks/14289
420848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14289/14289.zip	2004-12-07 06:35:32	ebooks/14289
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/14289.rdf	2020-06-11 01:11:29.319139	ebooks/14289
1889269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14289.kindle.noimages	2020-06-07 01:20:10.189822	ebooks/14289
263948	application/epub+zip	http://www.gutenberg.org/ebooks/1429.epub.images	2020-06-01 11:00:41.541351	ebooks/1429
263948	application/epub+zip	http://www.gutenberg.org/ebooks/1429.epub.noimages	2020-06-01 11:00:41.753357	ebooks/1429
840992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1429.kindle.images	2020-06-01 11:00:42.589316	ebooks/1429
356762	text/plain; charset=utf-8	http://www.gutenberg.org/files/1429/1429-0.txt	2020-06-01 07:37:28	ebooks/1429
133053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1429/1429.zip	2020-06-01 07:40:26	ebooks/1429
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/1429.rdf	2020-06-11 01:01:14.890103	ebooks/1429
346089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1429/1429.txt	2020-06-01 07:37:28	ebooks/1429
840984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1429.kindle.noimages	2020-06-01 11:00:43.42932	ebooks/1429
19710	image/jpeg	http://www.gutenberg.org/cache/epub/1429/pg1429.cover.medium.jpg	2020-06-01 11:00:43.484305	ebooks/1429
134603	text/plain; charset=utf-8	http://www.gutenberg.org/files/1429/1429-0.zip	2020-06-01 07:40:26	ebooks/1429
400290	text/html; charset=utf-8	http://www.gutenberg.org/files/1429/1429-h/1429-h.htm	2020-06-01 07:37:30	ebooks/1429
543771	text/html; charset=utf-8	http://www.gutenberg.org/files/1429/1429-h.zip	2020-06-01 07:40:26	ebooks/1429
2820	image/jpeg	http://www.gutenberg.org/cache/epub/1429/pg1429.cover.small.jpg	2020-06-01 11:00:43.458303	ebooks/1429
1357576	text/html	http://www.gutenberg.org/ebooks/14290.html.images	2020-06-07 01:20:11.103812	ebooks/14290
16667	image/jpeg	http://www.gutenberg.org/cache/epub/14290/pg14290.cover.medium.jpg	2020-06-07 01:20:17.246999	ebooks/14290
2231788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14290.kindle.images	2020-06-07 01:20:14.680735	ebooks/14290
1278820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14290/14290-8.txt	2004-12-07 06:38:58	ebooks/14290
1279861	text/plain	http://www.gutenberg.org/ebooks/14290.txt.utf-8	2020-06-07 01:20:10.381844	ebooks/14290
496647	application/zip	http://www.gutenberg.org/files/14290/14290-8.zip	2004-12-07 06:38:58	ebooks/14290
564656	application/epub+zip	http://www.gutenberg.org/ebooks/14290.epub.noimages	2020-06-07 01:20:12.202801	ebooks/14290
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/14290.rdf	2020-06-11 01:11:29.346138	ebooks/14290
495920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14290/14290.zip	2004-12-07 06:38:58	ebooks/14290
2231676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14290.kindle.noimages	2020-06-07 01:20:17.195002	ebooks/14290
1279238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14290/14290.txt	2004-12-07 06:38:58	ebooks/14290
564656	application/epub+zip	http://www.gutenberg.org/ebooks/14290.epub.images	2020-06-07 01:20:11.90881	ebooks/14290
3916	image/jpeg	http://www.gutenberg.org/cache/epub/14290/pg14290.cover.small.jpg	2020-06-07 01:20:17.223005	ebooks/14290
1357576	text/html	http://www.gutenberg.org/ebooks/14290.html.noimages	2020-06-07 01:20:11.403791	ebooks/14290
314375	text/plain	http://www.gutenberg.org/ebooks/14291.txt.utf-8	2020-06-07 01:20:17.366012	ebooks/14291
15041	image/jpeg	http://www.gutenberg.org/cache/epub/14291/pg14291.cover.medium.jpg	2020-06-07 01:20:21.028976	ebooks/14291
2326818	application/epub+zip	http://www.gutenberg.org/ebooks/14291.epub.images	2020-06-07 01:20:18.155025	ebooks/14291
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/14291.rdf	2020-06-11 01:11:29.37214	ebooks/14291
314243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14291/14291-8.txt	2004-12-07 06:47:04	ebooks/14291
116032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14291/14291-8.zip	2004-12-07 06:47:04	ebooks/14291
154800	application/epub+zip	http://www.gutenberg.org/ebooks/14291.epub.noimages	2020-06-07 01:20:18.585003	ebooks/14291
115938	application/zip	http://www.gutenberg.org/files/14291/14291.zip	2004-12-07 06:47:04	ebooks/14291
314443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14291/14291.txt	2004-12-07 06:47:04	ebooks/14291
360618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14291/14291-h/14291-h.htm	2007-02-03 13:38:24	ebooks/14291
637096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14291.kindle.noimages	2020-06-07 01:20:20.951981	ebooks/14291
3257	image/jpeg	http://www.gutenberg.org/cache/epub/14291/pg14291.cover.small.jpg	2020-06-07 01:20:20.991974	ebooks/14291
2387746	application/zip	http://www.gutenberg.org/files/14291/14291-h.zip	2007-02-03 13:38:58	ebooks/14291
4657438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14291.kindle.images	2020-06-07 01:20:20.116973	ebooks/14291
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/14292.rdf	2020-06-11 01:11:29.396161	ebooks/14292
185982	application/epub+zip	http://www.gutenberg.org/ebooks/14292.epub.noimages	2020-06-07 01:20:21.927955	ebooks/14292
4090	image/jpeg	http://www.gutenberg.org/cache/epub/14292/pg14292.cover.small.jpg	2020-06-07 01:20:23.749926	ebooks/14292
366270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14292/14292-8.txt	2004-12-07 10:41:18	ebooks/14292
735366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14292.kindle.images	2020-06-07 01:20:22.827971	ebooks/14292
429111	text/html	http://www.gutenberg.org/ebooks/14292.html.noimages	2020-06-07 01:20:21.557973	ebooks/14292
16370	image/jpeg	http://www.gutenberg.org/cache/epub/14292/pg14292.cover.medium.jpg	2020-06-07 01:20:23.773919	ebooks/14292
185982	application/epub+zip	http://www.gutenberg.org/ebooks/14292.epub.images	2020-06-07 01:20:21.776958	ebooks/14292
429111	text/html	http://www.gutenberg.org/ebooks/14292.html.images	2020-06-07 01:20:21.460946	ebooks/14292
386875	text/plain	http://www.gutenberg.org/ebooks/14292.txt.utf-8	2020-06-07 01:20:21.173969	ebooks/14292
735358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14292.kindle.noimages	2020-06-07 01:20:23.72393	ebooks/14292
145368	application/zip	http://www.gutenberg.org/files/14292/14292-8.zip	2004-12-07 10:41:22	ebooks/14292
462092	text/plain	http://www.gutenberg.org/ebooks/14293.txt.utf-8	2020-06-07 01:20:23.888927	ebooks/14293
220300	application/epub+zip	http://www.gutenberg.org/ebooks/14293.epub.noimages	2020-06-07 01:20:25.252919	ebooks/14293
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/14293.rdf	2020-06-11 01:11:29.423141	ebooks/14293
514397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14293/14293-h.zip	2020-02-26 05:00:36	ebooks/14293
3631	image/jpeg	http://www.gutenberg.org/cache/epub/14293/pg14293.cover.small.jpg	2020-06-07 01:20:28.725862	ebooks/14293
174507	application/zip	http://www.gutenberg.org/files/14293/14293.zip	2020-02-26 05:00:36	ebooks/14293
669958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14293/14293-h/14293-h.htm	2020-02-26 05:00:14	ebooks/14293
174875	application/zip	http://www.gutenberg.org/files/14293/14293-8.zip	2020-02-26 05:00:36	ebooks/14293
461413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14293/14293-8.txt	2020-02-26 05:00:12	ebooks/14293
1626034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14293.kindle.images	2020-06-07 01:20:26.986881	ebooks/14293
538566	application/epub+zip	http://www.gutenberg.org/ebooks/14293.epub.images	2020-06-07 01:20:24.774913	ebooks/14293
12012	image/jpeg	http://www.gutenberg.org/cache/epub/14293/pg14293.cover.medium.jpg	2020-06-07 01:20:28.830863	ebooks/14293
987400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14293.kindle.noimages	2020-06-07 01:20:28.614857	ebooks/14293
461630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14293/14293.txt	2020-02-26 05:00:14	ebooks/14293
145467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14294/14294.zip	2004-12-07 12:29:44	ebooks/14294
3778	image/jpeg	http://www.gutenberg.org/cache/epub/14294/pg14294.cover.small.jpg	2020-06-07 01:20:33.542796	ebooks/14294
866919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14294.kindle.images	2020-06-07 01:20:31.958812	ebooks/14294
509314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14294/14294-h/14294-h.htm	2004-12-07 12:29:44	ebooks/14294
164209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14294/14294-h.zip	2004-12-07 12:29:44	ebooks/14294
145517	application/zip	http://www.gutenberg.org/files/14294/14294-8.zip	2004-12-07 12:29:44	ebooks/14294
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/14294.rdf	2020-06-11 01:11:29.450139	ebooks/14294
392178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14294/14294.txt	2004-12-07 12:29:44	ebooks/14294
392160	text/plain	http://www.gutenberg.org/ebooks/14294.txt.utf-8	2020-06-07 01:20:29.113895	ebooks/14294
204539	application/epub+zip	http://www.gutenberg.org/ebooks/14294.epub.noimages	2020-06-07 01:20:30.541843	ebooks/14294
18281	image/jpeg	http://www.gutenberg.org/cache/epub/14294/pg14294.cover.medium.jpg	2020-06-07 01:20:33.697793	ebooks/14294
392175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14294/14294-8.txt	2004-12-07 12:29:44	ebooks/14294
866911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14294.kindle.noimages	2020-06-07 01:20:33.377834	ebooks/14294
204539	application/epub+zip	http://www.gutenberg.org/ebooks/14294.epub.images	2020-06-07 01:20:30.049855	ebooks/14294
85514	application/zip	http://www.gutenberg.org/files/14295/14295.zip	2004-12-27 17:17:40	ebooks/14295
236196	text/plain	http://www.gutenberg.org/ebooks/14295.txt.utf-8	2020-06-07 01:20:34.075804	ebooks/14295
247579	text/html	http://www.gutenberg.org/ebooks/14295.html.noimages	2020-06-07 01:20:34.262862	ebooks/14295
114700	application/epub+zip	http://www.gutenberg.org/ebooks/14295.epub.noimages	2020-06-07 01:20:34.436784	ebooks/14295
247579	text/html	http://www.gutenberg.org/ebooks/14295.html.images	2020-06-07 01:20:34.20581	ebooks/14295
114699	application/epub+zip	http://www.gutenberg.org/ebooks/14295.epub.images	2020-06-07 01:20:34.368791	ebooks/14295
85543	application/zip	http://www.gutenberg.org/files/14295/14295-8.zip	2004-12-27 17:17:40	ebooks/14295
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/14295.rdf	2020-06-11 01:11:29.47614	ebooks/14295
236208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14295/14295.txt	2004-12-27 17:17:40	ebooks/14295
236212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14295/14295-8.txt	2004-12-27 17:17:40	ebooks/14295
466347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14295.kindle.images	2020-06-07 01:20:34.933774	ebooks/14295
4522	image/jpeg	http://www.gutenberg.org/cache/epub/14295/pg14295.cover.small.jpg	2020-06-07 01:20:35.459773	ebooks/14295
20885	image/jpeg	http://www.gutenberg.org/cache/epub/14295/pg14295.cover.medium.jpg	2020-06-07 01:20:35.486769	ebooks/14295
466340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14295.kindle.noimages	2020-06-07 01:20:35.432773	ebooks/14295
17743	application/rdf+xml	http://www.gutenberg.org/ebooks/14296.rdf	2020-06-11 01:11:29.507142	ebooks/14296
3356	image/jpeg	http://www.gutenberg.org/cache/epub/14296/pg14296.cover.small.jpg	2020-06-07 01:20:36.842751	ebooks/14296
13455	image/jpeg	http://www.gutenberg.org/cache/epub/14296/pg14296.cover.medium.jpg	2020-06-07 01:20:36.869747	ebooks/14296
57410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14296/14296.zip	2005-11-26 09:49:44	ebooks/14296
285259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14296.kindle.noimages	2020-06-07 01:20:36.814749	ebooks/14296
90331	application/zip	http://www.gutenberg.org/files/14296/14296-h.zip	2004-12-11 12:02:16	ebooks/14296
120931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14296/14296-8.txt	2004-12-11 11:59:38	ebooks/14296
131804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14296/14296-h/14296-h.htm	2004-12-11 12:01:48	ebooks/14296
349444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14296.kindle.images	2020-06-07 01:20:36.465771	ebooks/14296
74435	application/epub+zip	http://www.gutenberg.org/ebooks/14296.epub.noimages	2020-06-07 01:20:35.884766	ebooks/14296
49609	application/zip	http://www.gutenberg.org/files/14296/14296-8.zip	2004-12-11 12:02:16	ebooks/14296
113628	application/epub+zip	http://www.gutenberg.org/ebooks/14296.epub.images	2020-06-07 01:20:35.777772	ebooks/14296
122367	text/plain	http://www.gutenberg.org/ebooks/14296.txt.utf-8	2020-06-07 01:20:35.598772	ebooks/14296
160242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14296/14296.txt	2005-11-26 09:47:16	ebooks/14296
302849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14297/14297-h/14297-h.htm	2004-12-07 15:40:08	ebooks/14297
554963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14297.kindle.noimages	2020-06-07 01:20:39.663727	ebooks/14297
268202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14297/14297.txt	2004-12-07 15:40:08	ebooks/14297
3525104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14297.kindle.images	2020-06-07 01:20:38.990738	ebooks/14297
105877	application/zip	http://www.gutenberg.org/files/14297/14297-8.zip	2004-12-07 15:40:08	ebooks/14297
15177	image/jpeg	http://www.gutenberg.org/cache/epub/14297/pg14297.cover.medium.jpg	2020-06-07 01:20:39.736739	ebooks/14297
105806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14297/14297.zip	2004-12-07 15:40:08	ebooks/14297
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/14297.rdf	2020-06-11 01:11:29.534145	ebooks/14297
1714093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14297/14297-h.zip	2004-12-07 15:40:08	ebooks/14297
268206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14297/14297-8.txt	2004-12-07 15:40:08	ebooks/14297
268214	text/plain	http://www.gutenberg.org/ebooks/14297.txt.utf-8	2020-06-07 01:20:36.993771	ebooks/14297
3813	image/jpeg	http://www.gutenberg.org/cache/epub/14297/pg14297.cover.small.jpg	2020-06-07 01:20:39.70173	ebooks/14297
1767904	application/epub+zip	http://www.gutenberg.org/ebooks/14297.epub.images	2020-06-07 01:20:37.436762	ebooks/14297
139415	application/epub+zip	http://www.gutenberg.org/ebooks/14297.epub.noimages	2020-06-07 01:20:37.663744	ebooks/14297
275140	text/plain	http://www.gutenberg.org/ebooks/14298.txt.utf-8	2020-06-07 01:20:39.871928	ebooks/14298
275145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14298/14298.txt	2004-12-08 14:49:20	ebooks/14298
2908882	application/epub+zip	http://www.gutenberg.org/ebooks/14298.epub.images	2020-06-07 01:20:40.452917	ebooks/14298
5478586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14298.kindle.images	2020-06-07 01:20:42.350881	ebooks/14298
145756	application/epub+zip	http://www.gutenberg.org/ebooks/14298.epub.noimages	2020-06-07 01:20:40.82791	ebooks/14298
104586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14298/14298.zip	2004-12-08 14:49:20	ebooks/14298
275143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14298/14298-8.txt	2004-12-08 14:49:20	ebooks/14298
3572	image/jpeg	http://www.gutenberg.org/cache/epub/14298/pg14298.cover.small.jpg	2020-06-07 01:20:43.424874	ebooks/14298
104655	application/zip	http://www.gutenberg.org/files/14298/14298-8.zip	2004-12-08 14:49:20	ebooks/14298
14142	image/jpeg	http://www.gutenberg.org/cache/epub/14298/pg14298.cover.medium.jpg	2020-06-07 01:20:43.510871	ebooks/14298
621768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14298.kindle.noimages	2020-06-07 01:20:43.332866	ebooks/14298
331418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14298/14298-h/14298-h.htm	2004-12-08 14:49:20	ebooks/14298
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/14298.rdf	2020-06-11 01:11:29.561139	ebooks/14298
2873836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14298/14298-h.zip	2004-12-08 14:49:20	ebooks/14298
120845	application/zip	http://www.gutenberg.org/files/14299/14299-h.zip	2004-12-07 21:47:20	ebooks/14299
303286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14299/14299.txt	2004-12-07 21:47:20	ebooks/14299
116837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14299/14299.zip	2004-12-07 21:47:20	ebooks/14299
16330	application/rdf+xml	http://www.gutenberg.org/ebooks/14299.rdf	2020-06-11 01:11:29.590141	ebooks/14299
303316	text/plain	http://www.gutenberg.org/ebooks/14299.txt.utf-8	2020-06-07 01:20:43.746874	ebooks/14299
319475	text/html	http://www.gutenberg.org/ebooks/14299.html.images	2020-06-07 01:20:43.923877	ebooks/14299
116915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14299/14299-8.zip	2004-12-07 21:47:20	ebooks/14299
576353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14299.kindle.noimages	2020-06-07 01:20:45.479845	ebooks/14299
4068	image/jpeg	http://www.gutenberg.org/cache/epub/14299/pg14299.cover.small.jpg	2020-06-07 01:20:45.506837	ebooks/14299
148709	application/epub+zip	http://www.gutenberg.org/ebooks/14299.epub.noimages	2020-06-07 01:20:44.213867	ebooks/14299
148709	application/epub+zip	http://www.gutenberg.org/ebooks/14299.epub.images	2020-06-07 01:20:44.128914	ebooks/14299
303293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14299/14299-8.txt	2004-12-07 21:47:20	ebooks/14299
15823	image/jpeg	http://www.gutenberg.org/cache/epub/14299/pg14299.cover.medium.jpg	2020-06-07 01:20:45.53084	ebooks/14299
576365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14299.kindle.images	2020-06-07 01:20:44.846855	ebooks/14299
319475	text/html	http://www.gutenberg.org/ebooks/14299.html.noimages	2020-06-07 01:20:43.993878	ebooks/14299
270305	application/zip	http://www.gutenberg.org/files/143/143-0.zip	2019-09-24 06:44:22	ebooks/143
4255	image/jpeg	http://www.gutenberg.org/cache/epub/143/pg143.cover.small.jpg	2020-05-31 23:41:45.757126	ebooks/143
434030	application/epub+zip	http://www.gutenberg.org/ebooks/143.epub.images	2020-05-31 23:41:42.464219	ebooks/143
766714	text/html; charset=utf-8	http://www.gutenberg.org/files/143/143-h/143-h.htm	2019-09-24 06:44:02	ebooks/143
700545	text/plain; charset=utf-8	http://www.gutenberg.org/files/143/143-0.txt	2019-09-24 06:38:20	ebooks/143
443665	application/zip	http://www.gutenberg.org/files/143/143-h.zip	2019-09-24 06:44:22	ebooks/143
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/143.rdf	2020-06-11 01:00:11.967027	ebooks/143
1448234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/143.kindle.noimages	2020-05-31 23:41:45.726123	ebooks/143
25936	image/jpeg	http://www.gutenberg.org/cache/epub/143/pg143.cover.medium.jpg	2020-05-31 23:41:45.785126	ebooks/143
434030	application/epub+zip	http://www.gutenberg.org/ebooks/143.epub.noimages	2020-05-31 23:41:42.751212	ebooks/143
1448250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/143.kindle.images	2020-05-31 23:41:44.235149	ebooks/143
392376	text/html; charset=utf-8	http://www.gutenberg.org/files/1430/1430-h/1430-h.htm	2018-03-18 06:07:12	ebooks/1430
307509	text/plain; charset=utf-8	http://www.gutenberg.org/files/1430/1430-0.txt	2018-03-09 09:41:44	ebooks/1430
4275	image/jpeg	http://www.gutenberg.org/cache/epub/1430/pg1430.cover.small.jpg	2020-06-01 00:55:45.77768	ebooks/1430
145443	application/epub+zip	http://www.gutenberg.org/ebooks/1430.epub.noimages	2020-06-01 00:55:42.831729	ebooks/1430
4332018	application/zip	http://www.gutenberg.org/files/1430/1430-h.zip	2018-03-18 06:11:30	ebooks/1430
10974267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1430.kindle.images	2020-06-01 00:55:44.85869	ebooks/1430
303070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1430/1430.txt	2016-09-11 06:32:10	ebooks/1430
4999204	application/epub+zip	http://www.gutenberg.org/ebooks/1430.epub.images	2020-06-01 00:55:42.600719	ebooks/1430
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/1430.rdf	2020-06-11 01:01:14.924026	ebooks/1430
613167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1430.kindle.noimages	2020-06-01 00:55:45.724681	ebooks/1430
17719	image/jpeg	http://www.gutenberg.org/cache/epub/1430/pg1430.cover.medium.jpg	2020-06-01 00:55:45.826685	ebooks/1430
113785	application/zip	http://www.gutenberg.org/files/1430/1430-0.zip	2018-03-18 06:11:30	ebooks/1430
113295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1430/1430.zip	2016-09-11 06:32:24	ebooks/1430
3324	image/jpeg	http://www.gutenberg.org/cache/epub/14300/pg14300.cover.small.jpg	2020-06-07 01:21:07.108876	ebooks/14300
4895945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14300.kindle.noimages	2020-06-07 01:21:06.55189	ebooks/14300
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/14300.rdf	2020-06-11 01:11:29.618146	ebooks/14300
2781212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14300/14300-h/14300-h.htm	2004-12-08 01:57:22	ebooks/14300
2349273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14300/14300-8.txt	2004-12-08 01:57:22	ebooks/14300
7509888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14300.kindle.images	2020-06-07 01:21:00.095954	ebooks/14300
2349769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14300/14300.txt	2004-12-08 01:57:22	ebooks/14300
2296187	application/zip	http://www.gutenberg.org/files/14300/14300-h.zip	2004-12-08 01:59:40	ebooks/14300
2386472	application/epub+zip	http://www.gutenberg.org/ebooks/14300.epub.images	2020-06-07 01:20:51.990775	ebooks/14300
1076557	application/epub+zip	http://www.gutenberg.org/ebooks/14300.epub.noimages	2020-06-07 01:20:53.29376	ebooks/14300
2351327	text/plain	http://www.gutenberg.org/ebooks/14300.txt.utf-8	2020-06-07 01:20:48.798796	ebooks/14300
13506	image/jpeg	http://www.gutenberg.org/cache/epub/14300/pg14300.cover.medium.jpg	2020-06-07 01:21:07.557853	ebooks/14300
907304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14300/14300.zip	2004-12-08 01:59:38	ebooks/14300
908771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14300/14300-8.zip	2004-12-08 01:59:38	ebooks/14300
151846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14301/14301-8.zip	2004-12-08 02:06:44	ebooks/14301
387411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14301/14301.txt	2004-12-08 02:06:44	ebooks/14301
387680	text/plain	http://www.gutenberg.org/ebooks/14301.txt.utf-8	2020-06-07 01:21:08.549852	ebooks/14301
387420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14301/14301-8.txt	2004-12-08 02:06:44	ebooks/14301
269575	application/epub+zip	http://www.gutenberg.org/ebooks/14301.epub.images	2020-06-07 01:21:09.000837	ebooks/14301
206867	application/epub+zip	http://www.gutenberg.org/ebooks/14301.epub.noimages	2020-06-07 01:21:09.228855	ebooks/14301
16444	application/rdf+xml	http://www.gutenberg.org/ebooks/14301.rdf	2020-06-11 01:11:31.722121	ebooks/14301
435233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14301/14301-h/14301-h.htm	2004-12-08 02:06:44	ebooks/14301
236994	application/zip	http://www.gutenberg.org/files/14301/14301-h.zip	2004-12-08 02:06:44	ebooks/14301
9693	image/jpeg	http://www.gutenberg.org/cache/epub/14301/pg14301.cover.medium.jpg	2020-06-07 01:21:11.393818	ebooks/14301
942423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14301.kindle.images	2020-06-07 01:21:10.28782	ebooks/14301
151632	application/zip	http://www.gutenberg.org/files/14301/14301.zip	2004-12-08 02:06:44	ebooks/14301
2027	image/jpeg	http://www.gutenberg.org/cache/epub/14301/pg14301.cover.small.jpg	2020-06-07 01:21:11.365805	ebooks/14301
820763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14301.kindle.noimages	2020-06-07 01:21:11.333808	ebooks/14301
78528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14302/14302.zip	2004-12-08 04:26:54	ebooks/14302
214571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14302/14302.txt	2004-12-08 04:26:54	ebooks/14302
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/14302.rdf	2020-06-11 01:11:31.751112	ebooks/14302
226023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14302/14302-h/14302-h.htm	2004-12-08 04:26:54	ebooks/14302
110130	application/epub+zip	http://www.gutenberg.org/ebooks/14302.epub.noimages	2020-06-07 01:21:11.98582	ebooks/14302
21068	image/jpeg	http://www.gutenberg.org/cache/epub/14302/pg14302.cover.medium.jpg	2020-06-07 01:21:13.456779	ebooks/14302
78556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14302/14302-8.zip	2004-12-08 04:26:54	ebooks/14302
2954757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14302.kindle.images	2020-06-07 01:21:12.895786	ebooks/14302
214559	text/plain	http://www.gutenberg.org/ebooks/14302.txt.utf-8	2020-06-07 01:21:11.522817	ebooks/14302
214578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14302/14302-8.txt	2004-12-08 04:26:54	ebooks/14302
4495	image/jpeg	http://www.gutenberg.org/cache/epub/14302/pg14302.cover.small.jpg	2020-06-07 01:21:13.423779	ebooks/14302
1364877	application/epub+zip	http://www.gutenberg.org/ebooks/14302.epub.images	2020-06-07 01:21:11.833808	ebooks/14302
449338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14302.kindle.noimages	2020-06-07 01:21:13.388789	ebooks/14302
1331795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14302/14302-h.zip	2004-12-08 04:26:54	ebooks/14302
10539	image/jpeg	http://www.gutenberg.org/cache/epub/14303/pg14303.cover.medium.jpg	2020-06-07 01:21:18.566724	ebooks/14303
326388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14303/14303-8.zip	2019-10-14 06:07:16	ebooks/14303
485645	application/epub+zip	http://www.gutenberg.org/ebooks/14303.epub.images	2020-06-07 01:21:14.544788	ebooks/14303
836156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14303/14303.txt	2019-10-14 06:07:06	ebooks/14303
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/14303.rdf	2020-06-11 01:11:31.78111	ebooks/14303
836166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14303/14303-8.txt	2019-10-14 06:07:06	ebooks/14303
365261	application/epub+zip	http://www.gutenberg.org/ebooks/14303.epub.noimages	2020-06-07 01:21:14.926767	ebooks/14303
770403	application/zip	http://www.gutenberg.org/files/14303/14303-h.zip	2019-10-14 06:07:16	ebooks/14303
836162	text/plain	http://www.gutenberg.org/ebooks/14303.txt.utf-8	2020-06-07 01:21:13.59978	ebooks/14303
1752473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14303.kindle.images	2020-06-07 01:21:16.729741	ebooks/14303
1512873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14303.kindle.noimages	2020-06-07 01:21:18.469725	ebooks/14303
874178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14303/14303-h/14303-h.htm	2019-10-14 06:07:06	ebooks/14303
326309	application/zip	http://www.gutenberg.org/files/14303/14303.zip	2019-10-14 06:07:16	ebooks/14303
2789	image/jpeg	http://www.gutenberg.org/cache/epub/14303/pg14303.cover.small.jpg	2020-06-07 01:21:18.520725	ebooks/14303
11893	image/jpeg	http://www.gutenberg.org/cache/epub/14304/pg14304.cover.medium.jpg	2020-06-07 01:21:28.930787	ebooks/14304
2793268	text/html; charset=us-ascii	http://www.gutenberg.org/files/14304/14304-h.zip	2004-12-08 07:59:44	ebooks/14304
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/14304.rdf	2020-06-11 01:11:31.806106	ebooks/14304
26259	text/plain	http://www.gutenberg.org/ebooks/14304.txt.utf-8	2020-06-07 01:21:18.721736	ebooks/14304
9675	application/zip	http://www.gutenberg.org/files/14304/14304.zip	2004-12-08 07:59:44	ebooks/14304
27061	application/epub+zip	http://www.gutenberg.org/ebooks/14304.epub.noimages	2020-06-07 01:21:21.004884	ebooks/14304
41559	text/html; charset=us-ascii	http://www.gutenberg.org/files/14304/14304-h/14304-h.htm	2004-12-08 07:59:44	ebooks/14304
112081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14304.kindle.noimages	2020-06-07 01:21:28.871783	ebooks/14304
5896949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14304.kindle.images	2020-06-07 01:21:28.691789	ebooks/14304
26287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14304/14304.txt	2004-12-08 07:59:44	ebooks/14304
2668627	application/epub+zip	http://www.gutenberg.org/ebooks/14304.epub.images	2020-06-07 01:21:20.93893	ebooks/14304
3474	image/jpeg	http://www.gutenberg.org/cache/epub/14304/pg14304.cover.small.jpg	2020-06-07 01:21:28.901798	ebooks/14304
404200	text/plain	http://www.gutenberg.org/ebooks/14305.txt.utf-8	2020-06-07 01:21:29.054799	ebooks/14305
404129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14305/14305.txt	2004-12-08 10:46:29	ebooks/14305
141076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14305/14305.zip	2004-12-08 10:46:29	ebooks/14305
166897	application/epub+zip	http://www.gutenberg.org/ebooks/14305.epub.noimages	2020-06-07 01:21:29.611777	ebooks/14305
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/14305.rdf	2020-06-11 01:11:31.833112	ebooks/14305
141187	application/zip	http://www.gutenberg.org/files/14305/14305-8.zip	2004-12-08 10:46:29	ebooks/14305
662113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14305.kindle.images	2020-06-07 01:21:30.294774	ebooks/14305
166897	application/epub+zip	http://www.gutenberg.org/ebooks/14305.epub.images	2020-06-07 01:21:29.521793	ebooks/14305
413592	text/html	http://www.gutenberg.org/ebooks/14305.html.images	2020-06-07 01:21:29.261777	ebooks/14305
662097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14305.kindle.noimages	2020-06-07 01:21:30.97976	ebooks/14305
3338	image/jpeg	http://www.gutenberg.org/cache/epub/14305/pg14305.cover.small.jpg	2020-06-07 01:21:31.004756	ebooks/14305
404097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14305/14305-8.txt	2004-12-08 10:46:29	ebooks/14305
413592	text/html	http://www.gutenberg.org/ebooks/14305.html.noimages	2020-06-07 01:21:29.356802	ebooks/14305
12120	image/jpeg	http://www.gutenberg.org/cache/epub/14305/pg14305.cover.medium.jpg	2020-06-07 01:21:31.027756	ebooks/14305
44372	application/epub+zip	http://www.gutenberg.org/ebooks/14306.epub.noimages	2020-06-07 01:21:31.365752	ebooks/14306
185968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14306.kindle.images	2020-06-07 01:21:31.666746	ebooks/14306
64221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14306/14306-8.txt	2004-12-08 22:36:24	ebooks/14306
66294	text/plain	http://www.gutenberg.org/ebooks/14306.txt.utf-8	2020-06-07 01:21:31.135769	ebooks/14306
3827	image/jpeg	http://www.gutenberg.org/cache/epub/14306/pg14306.cover.small.jpg	2020-06-07 01:21:31.994767	ebooks/14306
14999	image/jpeg	http://www.gutenberg.org/cache/epub/14306/pg14306.cover.medium.jpg	2020-06-07 01:21:32.018773	ebooks/14306
23577	application/zip	http://www.gutenberg.org/files/14306/14306-8.zip	2004-12-08 22:36:28	ebooks/14306
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/14306.rdf	2020-06-11 01:11:31.857122	ebooks/14306
80147	text/html	http://www.gutenberg.org/ebooks/14306.html.noimages	2020-06-07 01:21:31.24476	ebooks/14306
44372	application/epub+zip	http://www.gutenberg.org/ebooks/14306.epub.images	2020-06-07 01:21:31.310757	ebooks/14306
185964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14306.kindle.noimages	2020-06-07 01:21:31.970743	ebooks/14306
80147	text/html	http://www.gutenberg.org/ebooks/14306.html.images	2020-06-07 01:21:31.213759	ebooks/14306
92542	text/plain	http://www.gutenberg.org/ebooks/14307.txt.utf-8	2020-06-07 01:21:32.127748	ebooks/14307
251020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14307.kindle.noimages	2020-06-07 01:21:33.064733	ebooks/14307
58568	application/epub+zip	http://www.gutenberg.org/ebooks/14307.epub.images	2020-06-07 01:21:32.311748	ebooks/14307
36853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14307/14307-h.zip	2009-03-04 05:25:12	ebooks/14307
90874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14307/14307-8.txt	2009-03-04 05:24:04	ebooks/14307
251028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14307.kindle.images	2020-06-07 01:21:32.752742	ebooks/14307
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/14307.rdf	2020-06-11 01:11:31.882117	ebooks/14307
3832	image/jpeg	http://www.gutenberg.org/cache/epub/14307/pg14307.cover.small.jpg	2020-06-07 01:21:33.093729	ebooks/14307
18379	image/jpeg	http://www.gutenberg.org/cache/epub/14307/pg14307.cover.medium.jpg	2020-06-07 01:21:33.120735	ebooks/14307
34171	application/zip	http://www.gutenberg.org/files/14307/14307-8.zip	2009-03-04 05:25:12	ebooks/14307
58568	application/epub+zip	http://www.gutenberg.org/ebooks/14307.epub.noimages	2020-06-07 01:21:32.443741	ebooks/14307
109139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14307/14307-h/14307-h.htm	2009-03-04 05:24:56	ebooks/14307
569197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14308/14308-h/14308-8.htm	2006-01-13 13:26:16	ebooks/14308
2807	image/jpeg	http://www.gutenberg.org/cache/epub/14308/pg14308.cover.small.jpg	2020-06-07 01:21:35.913997	ebooks/14308
194536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14308/14308-h.zip	2006-01-13 13:29:02	ebooks/14308
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/14308.rdf	2020-06-11 01:11:31.906121	ebooks/14308
183364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14308/14308-8.zip	2006-01-13 13:29:02	ebooks/14308
217766	application/epub+zip	http://www.gutenberg.org/ebooks/14308.epub.noimages	2020-06-07 01:21:33.855038	ebooks/14308
916622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14308.kindle.images	2020-06-07 01:21:34.867004	ebooks/14308
217766	application/epub+zip	http://www.gutenberg.org/ebooks/14308.epub.images	2020-06-07 01:21:33.657054	ebooks/14308
916614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14308.kindle.noimages	2020-06-07 01:21:35.876996	ebooks/14308
10210	image/jpeg	http://www.gutenberg.org/cache/epub/14308/pg14308.cover.medium.jpg	2020-06-07 01:21:35.947993	ebooks/14308
467109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14308/14308-8.txt	2006-01-13 13:25:14	ebooks/14308
478757	text/plain	http://www.gutenberg.org/ebooks/14308.txt.utf-8	2020-06-07 01:21:33.243755	ebooks/14308
309237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14309/14309-h/14309-h.htm	2004-12-09 03:34:36	ebooks/14309
16014	image/jpeg	http://www.gutenberg.org/cache/epub/14309/pg14309.cover.medium.jpg	2020-06-07 01:21:37.793967	ebooks/14309
545414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14309.kindle.noimages	2020-06-07 01:21:37.734979	ebooks/14309
298910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14309/14309-8.txt	2004-12-09 03:34:36	ebooks/14309
3610	image/jpeg	http://www.gutenberg.org/cache/epub/14309/pg14309.cover.small.jpg	2020-06-07 01:21:37.764993	ebooks/14309
108465	application/zip	http://www.gutenberg.org/files/14309/14309-h.zip	2004-12-09 03:34:38	ebooks/14309
105457	application/zip	http://www.gutenberg.org/files/14309/14309-8.zip	2004-12-09 03:34:38	ebooks/14309
131954	application/epub+zip	http://www.gutenberg.org/ebooks/14309.epub.noimages	2020-06-07 01:21:36.574008	ebooks/14309
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/14309.rdf	2020-06-11 01:11:31.931109	ebooks/14309
545418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14309.kindle.images	2020-06-07 01:21:37.156974	ebooks/14309
305694	text/plain	http://www.gutenberg.org/ebooks/14309.txt.utf-8	2020-06-07 01:21:36.081014	ebooks/14309
131954	application/epub+zip	http://www.gutenberg.org/ebooks/14309.epub.images	2020-06-07 01:21:36.391987	ebooks/14309
151103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1431/1431.txt	2008-09-16 09:07:20	ebooks/1431
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/1431.rdf	2020-06-11 01:01:14.95607	ebooks/1431
78349	application/epub+zip	http://www.gutenberg.org/ebooks/1431.epub.images	2020-06-01 00:55:46.16968	ebooks/1431
78348	application/epub+zip	http://www.gutenberg.org/ebooks/1431.epub.noimages	2020-06-01 00:55:46.312679	ebooks/1431
154254	text/plain; charset=utf-8	http://www.gutenberg.org/files/1431/1431-0.txt	2016-10-12 08:49:58	ebooks/1431
56553	application/zip	http://www.gutenberg.org/files/1431/1431.zip	2008-09-16 09:07:54	ebooks/1431
59727	text/html; charset=utf-8	http://www.gutenberg.org/files/1431/1431-h.zip	2018-03-18 04:23:46	ebooks/1431
318016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1431.kindle.noimages	2020-06-01 00:55:47.056671	ebooks/1431
56926	application/zip	http://www.gutenberg.org/files/1431/1431-0.zip	2018-03-18 04:23:46	ebooks/1431
318033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1431.kindle.images	2020-06-01 00:55:46.682672	ebooks/1431
183099	text/html; charset=utf-8	http://www.gutenberg.org/files/1431/1431-h/1431-h.htm	2018-03-18 04:23:28	ebooks/1431
3602	image/jpeg	http://www.gutenberg.org/cache/epub/1431/pg1431.cover.small.jpg	2020-06-01 00:55:47.083673	ebooks/1431
15526	image/jpeg	http://www.gutenberg.org/cache/epub/1431/pg1431.cover.medium.jpg	2020-06-01 00:55:47.109669	ebooks/1431
138106	text/plain	http://www.gutenberg.org/ebooks/14310.txt.utf-8	2020-06-07 01:21:37.91197	ebooks/14310
53641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14310/14310-8.zip	2004-12-09 03:31:52	ebooks/14310
148739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14310/14310-h/14310-h.htm	2004-12-09 04:52:45	ebooks/14310
52849	application/zip	http://www.gutenberg.org/files/14310/14310.zip	2004-12-09 03:31:52	ebooks/14310
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/14310.rdf	2020-06-11 01:11:31.963144	ebooks/14310
239807	application/epub+zip	http://www.gutenberg.org/ebooks/14310.epub.images	2020-06-07 01:21:38.161981	ebooks/14310
135452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14310/14310-8.txt	2004-12-09 03:31:51	ebooks/14310
19152	image/jpeg	http://www.gutenberg.org/cache/epub/14310/pg14310.cover.medium.jpg	2020-06-07 01:21:39.37395	ebooks/14310
216065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14310/14310-h.zip	2004-12-09 04:54:07	ebooks/14310
135459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14310/14310.txt	2004-12-09 03:31:52	ebooks/14310
587367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14310.kindle.images	2020-06-07 01:21:38.894954	ebooks/14310
79376	application/epub+zip	http://www.gutenberg.org/ebooks/14310.epub.noimages	2020-06-07 01:21:38.323971	ebooks/14310
334220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14310.kindle.noimages	2020-06-07 01:21:39.309956	ebooks/14310
4334	image/jpeg	http://www.gutenberg.org/cache/epub/14310/pg14310.cover.small.jpg	2020-06-07 01:21:39.342952	ebooks/14310
2754	image/jpeg	http://www.gutenberg.org/cache/epub/14311/pg14311.cover.small.jpg	2020-06-07 01:21:41.947927	ebooks/14311
9764	image/jpeg	http://www.gutenberg.org/cache/epub/14311/pg14311.cover.medium.jpg	2020-06-07 01:21:41.979914	ebooks/14311
512633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14311/14311-h/14311-h.htm	2004-12-09 05:28:57	ebooks/14311
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/14311.rdf	2020-06-11 01:11:31.98811	ebooks/14311
777959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14311.kindle.images	2020-06-07 01:21:41.050928	ebooks/14311
409767	text/plain	http://www.gutenberg.org/ebooks/14311.txt.utf-8	2020-06-07 01:21:39.506946	ebooks/14311
159761	application/zip	http://www.gutenberg.org/files/14311/14311-8.zip	2004-12-09 05:23:21	ebooks/14311
189423	application/epub+zip	http://www.gutenberg.org/ebooks/14311.epub.images	2020-06-07 01:21:39.917982	ebooks/14311
189423	application/epub+zip	http://www.gutenberg.org/ebooks/14311.epub.noimages	2020-06-07 01:21:40.184957	ebooks/14311
400562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14311/14311-8.txt	2004-12-09 05:23:21	ebooks/14311
777951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14311.kindle.noimages	2020-06-07 01:21:41.911947	ebooks/14311
173845	application/zip	http://www.gutenberg.org/files/14311/14311-h.zip	2004-12-09 05:29:20	ebooks/14311
127566	application/epub+zip	http://www.gutenberg.org/ebooks/14312.epub.noimages	2020-06-07 01:21:42.721921	ebooks/14312
271937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14312/14312.txt	2004-12-09 12:07:42	ebooks/14312
506222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14312.kindle.noimages	2020-06-07 01:21:43.868888	ebooks/14312
97135	application/zip	http://www.gutenberg.org/files/14312/14312.zip	2004-12-09 12:07:42	ebooks/14312
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/14312.rdf	2020-06-11 01:11:32.013154	ebooks/14312
3113	image/jpeg	http://www.gutenberg.org/cache/epub/14312/pg14312.cover.small.jpg	2020-06-07 01:21:43.900891	ebooks/14312
100419	application/zip	http://www.gutenberg.org/files/14312/14312-h.zip	2004-12-09 12:13:29	ebooks/14312
286794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14312/14312-h/14312-h.htm	2004-12-09 12:12:57	ebooks/14312
14532	image/jpeg	http://www.gutenberg.org/cache/epub/14312/pg14312.cover.medium.jpg	2020-06-07 01:21:43.930888	ebooks/14312
271938	text/plain	http://www.gutenberg.org/ebooks/14312.txt.utf-8	2020-06-07 01:21:42.115935	ebooks/14312
127565	application/epub+zip	http://www.gutenberg.org/ebooks/14312.epub.images	2020-06-07 01:21:42.479909	ebooks/14312
506229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14312.kindle.images	2020-06-07 01:21:43.292897	ebooks/14312
240615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14313/14313-h.zip	2013-09-28 11:52:46	ebooks/14313
1130623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14313.kindle.noimages	2020-06-07 01:21:47.279845	ebooks/14313
2987	image/jpeg	http://www.gutenberg.org/cache/epub/14313/pg14313.cover.small.jpg	2020-06-07 01:21:47.317845	ebooks/14313
11173	image/jpeg	http://www.gutenberg.org/cache/epub/14313/pg14313.cover.medium.jpg	2020-06-07 01:21:47.351851	ebooks/14313
273867	application/epub+zip	http://www.gutenberg.org/ebooks/14313.epub.noimages	2020-06-07 01:21:44.788884	ebooks/14313
246341	application/zip	http://www.gutenberg.org/files/14313/14313.zip	2013-09-28 11:53:38	ebooks/14313
719222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14313/14313-h/14313-h.htm	2013-09-28 11:49:58	ebooks/14313
684139	text/plain	http://www.gutenberg.org/ebooks/14313.txt.utf-8	2020-06-07 01:21:44.067911	ebooks/14313
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/14313.rdf	2020-06-11 01:11:32.041109	ebooks/14313
273867	application/epub+zip	http://www.gutenberg.org/ebooks/14313.epub.images	2020-06-07 01:21:44.562907	ebooks/14313
684172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14313/14313-8.txt	2013-09-28 11:52:13	ebooks/14313
246343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14313/14313-8.zip	2013-09-28 11:53:30	ebooks/14313
1130631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14313.kindle.images	2020-06-07 01:21:46.038873	ebooks/14313
684180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14313/14313.txt	2013-09-28 11:52:06	ebooks/14313
1223147	text/plain	http://www.gutenberg.org/ebooks/14314.txt.utf-8	2020-06-07 01:21:47.507871	ebooks/14314
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/14314.rdf	2020-06-11 01:11:32.069103	ebooks/14314
1222999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14314/14314-8.txt	2011-03-05 09:48:38	ebooks/14314
2742795	application/zip	http://www.gutenberg.org/files/14314/14314-h.zip	2011-03-05 09:52:28	ebooks/14314
2226436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14314.kindle.noimages	2020-06-07 01:21:59.556897	ebooks/14314
9361	image/jpeg	http://www.gutenberg.org/cache/epub/14314/pg14314.cover.medium.jpg	2020-06-07 01:21:59.8829	ebooks/14314
6856386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14314.kindle.images	2020-06-07 01:21:56.29473	ebooks/14314
517892	application/epub+zip	http://www.gutenberg.org/ebooks/14314.epub.noimages	2020-06-07 01:21:51.2818	ebooks/14314
2703	image/jpeg	http://www.gutenberg.org/cache/epub/14314/pg14314.cover.small.jpg	2020-06-07 01:21:59.725896	ebooks/14314
455699	application/zip	http://www.gutenberg.org/files/14314/14314-8.zip	2011-03-05 09:52:26	ebooks/14314
2994290	application/epub+zip	http://www.gutenberg.org/ebooks/14314.epub.images	2020-06-07 01:21:50.187834	ebooks/14314
1222991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14314/14314.txt	2011-03-05 09:48:46	ebooks/14314
1433967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14314/14314-h/14314-h.htm	2011-03-05 09:48:54	ebooks/14314
455502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14314/14314.zip	2011-03-05 09:52:26	ebooks/14314
184999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14315/14315.txt	2004-12-09 18:47:55	ebooks/14315
184959	text/plain	http://www.gutenberg.org/ebooks/14315.txt.utf-8	2020-06-07 01:22:00.309879	ebooks/14315
72434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14315/14315-8.zip	2004-12-09 18:47:55	ebooks/14315
17552	image/jpeg	http://www.gutenberg.org/cache/epub/14315/pg14315.cover.medium.jpg	2020-06-07 01:22:05.855814	ebooks/14315
6563854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14315.kindle.images	2020-06-07 01:22:04.933827	ebooks/14315
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/14315.rdf	2020-06-11 01:11:32.096105	ebooks/14315
3989	image/jpeg	http://www.gutenberg.org/cache/epub/14315/pg14315.cover.small.jpg	2020-06-07 01:22:05.785813	ebooks/14315
476166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14315.kindle.noimages	2020-06-07 01:22:05.706816	ebooks/14315
72423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14315/14315.zip	2004-12-09 18:47:55	ebooks/14315
110456	application/epub+zip	http://www.gutenberg.org/ebooks/14315.epub.noimages	2020-06-07 01:22:01.714869	ebooks/14315
240461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14315/14315-h/14315-h.htm	2004-12-09 19:07:14	ebooks/14315
184987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14315/14315-8.txt	2004-12-09 18:47:55	ebooks/14315
3238288	application/epub+zip	http://www.gutenberg.org/ebooks/14315.epub.images	2020-06-07 01:22:01.286913	ebooks/14315
2978957	application/zip	http://www.gutenberg.org/files/14315/14315-h.zip	2004-12-09 19:10:10	ebooks/14315
14857	image/jpeg	http://www.gutenberg.org/cache/epub/14316/pg14316.cover.medium.jpg	2020-06-07 01:22:12.298727	ebooks/14316
877647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14316/14316-h/14316-h.htm	2004-12-10 01:39:58	ebooks/14316
362641	application/epub+zip	http://www.gutenberg.org/ebooks/14316.epub.noimages	2020-06-07 01:22:07.597787	ebooks/14316
1515504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14316.kindle.images	2020-06-07 01:22:09.818761	ebooks/14316
752625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14316/14316-8.txt	2004-12-10 01:39:58	ebooks/14316
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/14316.rdf	2020-06-11 01:11:32.122114	ebooks/14316
752656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14316/14316.txt	2004-12-10 01:39:58	ebooks/14316
752667	text/plain	http://www.gutenberg.org/ebooks/14316.txt.utf-8	2020-06-07 01:22:06.074822	ebooks/14316
311074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14316/14316-h.zip	2004-12-10 01:39:58	ebooks/14316
362640	application/epub+zip	http://www.gutenberg.org/ebooks/14316.epub.images	2020-06-07 01:22:07.038799	ebooks/14316
1515497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14316.kindle.noimages	2020-06-07 01:22:12.029733	ebooks/14316
287282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14316/14316.zip	2004-12-10 01:39:58	ebooks/14316
3765	image/jpeg	http://www.gutenberg.org/cache/epub/14316/pg14316.cover.small.jpg	2020-06-07 01:22:12.168733	ebooks/14316
287380	application/zip	http://www.gutenberg.org/files/14316/14316-8.zip	2004-12-10 01:39:58	ebooks/14316
411843	application/zip	http://www.gutenberg.org/files/14317/14317-h.zip	2004-12-10 08:14:44	ebooks/14317
3346	image/jpeg	http://www.gutenberg.org/cache/epub/14317/pg14317.cover.small.jpg	2020-06-07 01:22:16.237016	ebooks/14317
214577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14317/14317-8.zip	2004-12-10 05:32:42	ebooks/14317
438142	application/epub+zip	http://www.gutenberg.org/ebooks/14317.epub.images	2020-06-07 01:22:13.271022	ebooks/14317
613448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14317/14317-h/14317-h.htm	2004-12-10 05:35:43	ebooks/14317
1413662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14317.kindle.images	2020-06-07 01:22:14.995992	ebooks/14317
11936	image/jpeg	http://www.gutenberg.org/cache/epub/14317/pg14317.cover.medium.jpg	2020-06-07 01:22:16.279983	ebooks/14317
544902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14317/14317.txt	2004-12-10 05:32:42	ebooks/14317
544883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14317/14317-8.txt	2004-12-10 05:32:42	ebooks/14317
1026684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14317.kindle.noimages	2020-06-07 01:22:16.188978	ebooks/14317
544890	text/plain	http://www.gutenberg.org/ebooks/14317.txt.utf-8	2020-06-07 01:22:12.627809	ebooks/14317
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/14317.rdf	2020-06-11 01:11:32.149112	ebooks/14317
214517	application/zip	http://www.gutenberg.org/files/14317/14317.zip	2004-12-10 05:32:42	ebooks/14317
246612	application/epub+zip	http://www.gutenberg.org/ebooks/14317.epub.noimages	2020-06-07 01:22:13.620085	ebooks/14317
221024	application/epub+zip	http://www.gutenberg.org/ebooks/14318.epub.noimages	2020-06-07 01:22:17.20097	ebooks/14318
221025	application/epub+zip	http://www.gutenberg.org/ebooks/14318.epub.images	2020-06-07 01:22:17.060992	ebooks/14318
488918	text/html	http://www.gutenberg.org/ebooks/14318.html.images	2020-06-07 01:22:16.751015	ebooks/14318
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/14318.rdf	2020-06-11 01:11:32.173105	ebooks/14318
450131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14318/14318-8.txt	2004-12-10 06:39:16	ebooks/14318
14565	image/jpeg	http://www.gutenberg.org/cache/epub/14318/pg14318.cover.medium.jpg	2020-06-07 01:22:19.125939	ebooks/14318
460205	text/plain	http://www.gutenberg.org/ebooks/14318.txt.utf-8	2020-06-07 01:22:16.436975	ebooks/14318
3883	image/jpeg	http://www.gutenberg.org/cache/epub/14318/pg14318.cover.small.jpg	2020-06-07 01:22:19.101946	ebooks/14318
488918	text/html	http://www.gutenberg.org/ebooks/14318.html.noimages	2020-06-07 01:22:16.848006	ebooks/14318
184321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14318/14318-8.zip	2004-12-10 06:39:20	ebooks/14318
866685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14318.kindle.images	2020-06-07 01:22:18.134951	ebooks/14318
866676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14318.kindle.noimages	2020-06-07 01:22:19.076943	ebooks/14318
19219	image/jpeg	http://www.gutenberg.org/cache/epub/14319/pg14319.cover.medium.jpg	2020-06-07 01:22:24.46188	ebooks/14319
330839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14319/14319.txt	2004-12-10 06:44:24	ebooks/14319
7534973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14319.kindle.images	2020-06-07 01:22:23.466881	ebooks/14319
129520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14319/14319.zip	2004-12-10 06:44:26	ebooks/14319
330885	text/plain	http://www.gutenberg.org/ebooks/14319.txt.utf-8	2020-06-07 01:22:19.23994	ebooks/14319
4369	image/jpeg	http://www.gutenberg.org/cache/epub/14319/pg14319.cover.small.jpg	2020-06-07 01:22:24.406876	ebooks/14319
330846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14319/14319-8.txt	2004-12-10 06:44:24	ebooks/14319
3690369	application/epub+zip	http://www.gutenberg.org/ebooks/14319.epub.images	2020-06-07 01:22:20.983934	ebooks/14319
6409441	application/zip	http://www.gutenberg.org/files/14319/14319-h.zip	2007-02-05 07:29:18	ebooks/14319
129596	application/zip	http://www.gutenberg.org/files/14319/14319-8.zip	2004-12-10 06:44:26	ebooks/14319
706389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14319.kindle.noimages	2020-06-07 01:22:24.341873	ebooks/14319
371969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14319/14319-h/14319-h.htm	2007-02-05 07:28:38	ebooks/14319
169529	application/epub+zip	http://www.gutenberg.org/ebooks/14319.epub.noimages	2020-06-07 01:22:21.377919	ebooks/14319
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/14319.rdf	2020-06-11 01:11:32.200105	ebooks/14319
372037	text/html; charset=utf-8	http://www.gutenberg.org/files/1432/1432-h/1432-h.htm	2016-11-23 07:31:08	ebooks/1432
148233	application/epub+zip	http://www.gutenberg.org/ebooks/1432.epub.images	2020-06-01 00:55:47.47367	ebooks/1432
3148	image/jpeg	http://www.gutenberg.org/cache/epub/1432/pg1432.cover.small.jpg	2020-06-01 00:55:48.998638	ebooks/1432
592913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1432.kindle.noimages	2020-06-01 00:55:48.969639	ebooks/1432
11824	image/jpeg	http://www.gutenberg.org/cache/epub/1432/pg1432.cover.medium.jpg	2020-06-01 00:55:49.025634	ebooks/1432
123901	application/zip	http://www.gutenberg.org/files/1432/1432.zip	2010-02-24 11:57:04	ebooks/1432
148233	application/epub+zip	http://www.gutenberg.org/ebooks/1432.epub.noimages	2020-06-01 00:55:47.649664	ebooks/1432
321627	text/plain; charset=utf-8	http://www.gutenberg.org/files/1432/1432-0.txt	2016-11-23 07:29:50	ebooks/1432
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/1432.rdf	2020-06-11 01:01:14.984019	ebooks/1432
124328	text/plain; charset=utf-8	http://www.gutenberg.org/files/1432/1432-0.zip	2016-11-23 07:31:34	ebooks/1432
318426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1432/1432.txt	2010-02-24 11:56:26	ebooks/1432
592929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1432.kindle.images	2020-06-01 00:55:48.308644	ebooks/1432
129573	application/zip	http://www.gutenberg.org/files/1432/1432-h.zip	2016-11-23 07:31:34	ebooks/1432
136908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14320.kindle.noimages	2020-06-07 01:22:26.588842	ebooks/14320
30071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14320/14320-8.txt	2004-12-10 06:51:48	ebooks/14320
4012289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14320.kindle.images	2020-06-07 01:22:26.370851	ebooks/14320
61220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14320/14320-h/14320-h.htm	2004-12-10 06:51:48	ebooks/14320
30062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14320/14320.txt	2004-12-10 06:51:48	ebooks/14320
30039	text/plain	http://www.gutenberg.org/ebooks/14320.txt.utf-8	2020-06-07 01:22:24.632865	ebooks/14320
11338	application/zip	http://www.gutenberg.org/files/14320/14320.zip	2004-12-10 06:51:48	ebooks/14320
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/14320.rdf	2020-06-11 01:11:32.227113	ebooks/14320
3412	image/jpeg	http://www.gutenberg.org/cache/epub/14320/pg14320.cover.small.jpg	2020-06-07 01:22:26.622846	ebooks/14320
30456	application/epub+zip	http://www.gutenberg.org/ebooks/14320.epub.noimages	2020-06-07 01:22:25.037866	ebooks/14320
2093305	application/epub+zip	http://www.gutenberg.org/ebooks/14320.epub.images	2020-06-07 01:22:24.977884	ebooks/14320
11355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14320/14320-8.zip	2004-12-10 06:51:48	ebooks/14320
2011566	application/zip	http://www.gutenberg.org/files/14320/14320-h.zip	2004-12-10 06:51:50	ebooks/14320
13566	image/jpeg	http://www.gutenberg.org/cache/epub/14320/pg14320.cover.medium.jpg	2020-06-07 01:22:26.65484	ebooks/14320
71135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14321/14321-8.txt	2004-12-10 07:01:36	ebooks/14321
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14321.rdf	2020-06-11 01:11:32.253122	ebooks/14321
660649	application/epub+zip	http://www.gutenberg.org/ebooks/14321.epub.images	2020-06-07 01:22:27.209847	ebooks/14321
4422	image/jpeg	http://www.gutenberg.org/cache/epub/14321/pg14321.cover.small.jpg	2020-06-07 01:22:33.159772	ebooks/14321
2165889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14321.kindle.images	2020-06-07 01:22:32.776767	ebooks/14321
71127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14321/14321.txt	2004-12-10 07:01:36	ebooks/14321
57936	application/epub+zip	http://www.gutenberg.org/ebooks/14321.epub.noimages	2020-06-07 01:22:27.388849	ebooks/14321
1651756	application/zip	http://www.gutenberg.org/files/14321/14321-h.zip	2004-12-10 07:01:36	ebooks/14321
93777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14321/14321-h/14321-h.htm	2004-12-10 07:01:36	ebooks/14321
243500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14321.kindle.noimages	2020-06-07 01:22:33.124761	ebooks/14321
71107	text/plain	http://www.gutenberg.org/ebooks/14321.txt.utf-8	2020-06-07 01:22:26.781848	ebooks/14321
30480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14321/14321-8.zip	2004-12-10 07:01:36	ebooks/14321
30451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14321/14321.zip	2004-12-10 07:01:36	ebooks/14321
22094	image/jpeg	http://www.gutenberg.org/cache/epub/14321/pg14321.cover.medium.jpg	2020-06-07 01:22:33.193757	ebooks/14321
176851	text/html	http://www.gutenberg.org/ebooks/14322.html.images	2020-06-07 01:22:33.532771	ebooks/14322
54076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14322/14322-8.zip	2004-12-10 07:16:32	ebooks/14322
136718	text/plain	http://www.gutenberg.org/ebooks/14322.txt.utf-8	2020-06-07 01:22:33.320774	ebooks/14322
136713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14322/14322-8.txt	2004-12-10 07:16:32	ebooks/14322
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/14322.rdf	2020-06-11 01:11:32.281101	ebooks/14322
54002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14322/14322.zip	2004-12-10 07:16:32	ebooks/14322
176851	text/html	http://www.gutenberg.org/ebooks/14322.html.noimages	2020-06-07 01:22:33.594768	ebooks/14322
3849	image/jpeg	http://www.gutenberg.org/cache/epub/14322/pg14322.cover.small.jpg	2020-06-07 01:22:34.869741	ebooks/14322
136707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14322/14322.txt	2004-12-10 07:16:32	ebooks/14322
82720	application/epub+zip	http://www.gutenberg.org/ebooks/14322.epub.noimages	2020-06-07 01:22:33.798757	ebooks/14322
13869	image/jpeg	http://www.gutenberg.org/cache/epub/14322/pg14322.cover.medium.jpg	2020-06-07 01:22:34.892751	ebooks/14322
321056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14322.kindle.images	2020-06-07 01:22:34.321745	ebooks/14322
82720	application/epub+zip	http://www.gutenberg.org/ebooks/14322.epub.images	2020-06-07 01:22:33.713761	ebooks/14322
321048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14322.kindle.noimages	2020-06-07 01:22:34.844735	ebooks/14322
547371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14323/14323.txt	2004-12-10 10:14:16	ebooks/14323
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/14323.rdf	2020-06-11 01:11:32.310106	ebooks/14323
591363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14323/14323-h/14323-h.htm	2004-12-10 10:14:16	ebooks/14323
2387	image/jpeg	http://www.gutenberg.org/cache/epub/14323/pg14323.cover.small.jpg	2020-06-07 01:22:37.9389	ebooks/14323
248398	application/epub+zip	http://www.gutenberg.org/ebooks/14323.epub.noimages	2020-06-07 01:22:35.63175	ebooks/14323
222009	application/zip	http://www.gutenberg.org/files/14323/14323-8.zip	2004-12-10 10:14:18	ebooks/14323
547679	text/plain	http://www.gutenberg.org/ebooks/14323.txt.utf-8	2020-06-07 01:22:35.013751	ebooks/14323
7995	image/jpeg	http://www.gutenberg.org/cache/epub/14323/pg14323.cover.medium.jpg	2020-06-07 01:22:37.970905	ebooks/14323
221720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14323/14323.zip	2004-12-10 10:14:16	ebooks/14323
1011889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14323.kindle.images	2020-06-07 01:22:36.770725	ebooks/14323
547349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14323/14323-8.txt	2004-12-10 10:14:16	ebooks/14323
248397	application/epub+zip	http://www.gutenberg.org/ebooks/14323.epub.images	2020-06-07 01:22:35.434739	ebooks/14323
1011874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14323.kindle.noimages	2020-06-07 01:22:37.902911	ebooks/14323
229859	application/zip	http://www.gutenberg.org/files/14323/14323-h.zip	2004-12-10 10:14:18	ebooks/14323
242846	application/epub+zip	http://www.gutenberg.org/ebooks/14324.epub.noimages	2020-06-07 01:22:39.2519	ebooks/14324
590258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14324/14324-h/14324-h.htm	2004-12-11 03:10:30	ebooks/14324
25572	image/jpeg	http://www.gutenberg.org/cache/epub/14324/pg14324.cover.medium.jpg	2020-06-07 01:22:42.15086	ebooks/14324
511624	text/plain	http://www.gutenberg.org/ebooks/14324.txt.utf-8	2020-06-07 01:22:38.111977	ebooks/14324
201786	application/zip	http://www.gutenberg.org/files/14324/14324.zip	2004-12-11 05:26:26	ebooks/14324
4730	image/jpeg	http://www.gutenberg.org/cache/epub/14324/pg14324.cover.small.jpg	2020-06-07 01:22:42.11185	ebooks/14324
3028466	application/epub+zip	http://www.gutenberg.org/ebooks/14324.epub.images	2020-06-07 01:22:38.886933	ebooks/14324
2303654	application/zip	http://www.gutenberg.org/files/14324/14324-h.zip	2004-12-11 05:26:28	ebooks/14324
201937	application/zip	http://www.gutenberg.org/files/14324/14324-8.zip	2004-12-11 05:26:26	ebooks/14324
511575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14324/14324-8.txt	2004-12-11 03:10:30	ebooks/14324
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/14324.rdf	2020-06-11 01:11:32.344111	ebooks/14324
7070811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14324.kindle.images	2020-06-07 01:22:40.986894	ebooks/14324
979554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14324.kindle.noimages	2020-06-07 01:22:42.069847	ebooks/14324
511573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14324/14324.txt	2004-12-11 03:10:30	ebooks/14324
133373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14325/14325-8.zip	2004-12-10 17:45:57	ebooks/14325
719288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14325.kindle.images	2020-06-07 01:22:43.876826	ebooks/14325
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/14325.rdf	2020-06-11 01:11:32.372139	ebooks/14325
363353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14325/14325-8.txt	2004-12-10 17:45:57	ebooks/14325
173260	application/epub+zip	http://www.gutenberg.org/ebooks/14325.epub.noimages	2020-06-07 01:22:42.964874	ebooks/14325
363397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14325/14325.txt	2004-12-10 17:45:57	ebooks/14325
173260	application/epub+zip	http://www.gutenberg.org/ebooks/14325.epub.images	2020-06-07 01:22:42.726868	ebooks/14325
719272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14325.kindle.noimages	2020-06-07 01:22:44.772827	ebooks/14325
363372	text/plain	http://www.gutenberg.org/ebooks/14325.txt.utf-8	2020-06-07 01:22:42.296873	ebooks/14325
12499	image/jpeg	http://www.gutenberg.org/cache/epub/14325/pg14325.cover.medium.jpg	2020-06-07 01:22:44.890813	ebooks/14325
3002	image/jpeg	http://www.gutenberg.org/cache/epub/14325/pg14325.cover.small.jpg	2020-06-07 01:22:44.833819	ebooks/14325
408700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14325/14325-h/14325-h.htm	2013-03-06 02:31:08	ebooks/14325
141989	application/zip	http://www.gutenberg.org/files/14325/14325-h.zip	2013-03-06 02:33:06	ebooks/14325
133329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14325/14325.zip	2004-12-10 17:45:57	ebooks/14325
805569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14326/14326-h/14326-h.htm	2004-12-10 18:56:00	ebooks/14326
14330	image/jpeg	http://www.gutenberg.org/cache/epub/14326/pg14326.cover.medium.jpg	2020-06-07 01:22:50.693736	ebooks/14326
313908	application/epub+zip	http://www.gutenberg.org/ebooks/14326.epub.noimages	2020-06-07 01:22:46.417813	ebooks/14326
257543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14326/14326.zip	2004-12-10 18:49:35	ebooks/14326
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/14326.rdf	2020-06-11 01:11:32.399113	ebooks/14326
257573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14326/14326-8.zip	2004-12-10 18:49:35	ebooks/14326
374041	application/epub+zip	http://www.gutenberg.org/ebooks/14326.epub.images	2020-06-07 01:22:45.9178	ebooks/14326
1360236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14326.kindle.noimages	2020-06-07 01:22:50.399737	ebooks/14326
703629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14326/14326-8.txt	2004-12-10 18:49:35	ebooks/14326
1492969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14326.kindle.images	2020-06-07 01:22:48.484774	ebooks/14326
336791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14326/14326-h.zip	2004-12-10 18:57:54	ebooks/14326
703637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14326/14326.txt	2004-12-10 18:49:35	ebooks/14326
3996	image/jpeg	http://www.gutenberg.org/cache/epub/14326/pg14326.cover.small.jpg	2020-06-07 01:22:50.55175	ebooks/14326
703611	text/plain	http://www.gutenberg.org/ebooks/14326.txt.utf-8	2020-06-07 01:22:45.081836	ebooks/14326
505201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14327/14327-h/14327-h.htm	2004-12-11 09:04:13	ebooks/14327
438839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14327/14327-8.txt	2004-12-11 08:49:49	ebooks/14327
869599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14327.kindle.noimages	2020-06-07 01:22:54.729995	ebooks/14327
438879	text/plain	http://www.gutenberg.org/ebooks/14327.txt.utf-8	2020-06-07 01:22:51.04976	ebooks/14327
1943902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14327/14327-h.zip	2004-12-11 09:06:15	ebooks/14327
1968188	application/epub+zip	http://www.gutenberg.org/ebooks/14327.epub.images	2020-06-07 01:22:51.707755	ebooks/14327
26922	image/jpeg	http://www.gutenberg.org/cache/epub/14327/pg14327.cover.medium.jpg	2020-06-07 01:22:54.815983	ebooks/14327
4363416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14327.kindle.images	2020-06-07 01:22:53.811994	ebooks/14327
176892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14327/14327-8.zip	2004-12-11 08:49:49	ebooks/14327
176782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14327/14327.zip	2004-12-11 08:49:49	ebooks/14327
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/14327.rdf	2020-06-11 01:11:32.427098	ebooks/14327
4812	image/jpeg	http://www.gutenberg.org/cache/epub/14327/pg14327.cover.small.jpg	2020-06-07 01:22:54.774983	ebooks/14327
438883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14327/14327.txt	2004-12-11 08:49:49	ebooks/14327
218627	application/epub+zip	http://www.gutenberg.org/ebooks/14327.epub.noimages	2020-06-07 01:22:51.984728	ebooks/14327
105474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14328/14328-8.zip	2004-12-11 07:04:32	ebooks/14328
833226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14328.kindle.images	2020-06-07 01:22:56.773971	ebooks/14328
15592	image/jpeg	http://www.gutenberg.org/cache/epub/14328/pg14328.cover.medium.jpg	2020-06-07 01:22:57.681949	ebooks/14328
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/14328.rdf	2020-06-11 01:11:32.4581	ebooks/14328
275571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14328/14328-8.txt	2004-12-11 07:00:14	ebooks/14328
105416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14328/14328.zip	2004-12-11 07:04:30	ebooks/14328
329632	text/html; charset=utf-8	http://www.gutenberg.org/files/14328/14328-h/14328-h.htm	2004-12-11 07:01:56	ebooks/14328
265090	application/epub+zip	http://www.gutenberg.org/ebooks/14328.epub.images	2020-06-07 01:22:55.560996	ebooks/14328
275576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14328/14328.txt	2004-12-11 07:00:14	ebooks/14328
275564	text/plain	http://www.gutenberg.org/ebooks/14328.txt.utf-8	2020-06-07 01:22:54.966024	ebooks/14328
272633	application/zip	http://www.gutenberg.org/files/14328/14328-h.zip	2004-12-11 07:04:32	ebooks/14328
3917	image/jpeg	http://www.gutenberg.org/cache/epub/14328/pg14328.cover.small.jpg	2020-06-07 01:22:57.637955	ebooks/14328
139569	application/epub+zip	http://www.gutenberg.org/ebooks/14328.epub.noimages	2020-06-07 01:22:55.920979	ebooks/14328
582285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14328.kindle.noimages	2020-06-07 01:22:57.59095	ebooks/14328
2034106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14329.kindle.images	2020-06-07 01:23:01.626892	ebooks/14329
505538	application/epub+zip	http://www.gutenberg.org/ebooks/14329.epub.images	2020-06-07 01:22:59.17993	ebooks/14329
505538	application/epub+zip	http://www.gutenberg.org/ebooks/14329.epub.noimages	2020-06-07 01:22:59.469927	ebooks/14329
1214840	text/html	http://www.gutenberg.org/ebooks/14329.html.images	2020-06-07 01:22:58.458963	ebooks/14329
437952	application/zip	http://www.gutenberg.org/files/14329/14329-8.zip	2004-12-11 07:18:56	ebooks/14329
4048	image/jpeg	http://www.gutenberg.org/cache/epub/14329/pg14329.cover.small.jpg	2020-06-07 01:23:03.823864	ebooks/14329
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/14329.rdf	2020-06-11 01:11:32.480112	ebooks/14329
1161450	text/plain	http://www.gutenberg.org/ebooks/14329.txt.utf-8	2020-06-07 01:22:57.857939	ebooks/14329
1144109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14329/14329-8.txt	2004-12-11 07:18:48	ebooks/14329
19216	image/jpeg	http://www.gutenberg.org/cache/epub/14329/pg14329.cover.medium.jpg	2020-06-07 01:23:03.848873	ebooks/14329
1214840	text/html	http://www.gutenberg.org/ebooks/14329.html.noimages	2020-06-07 01:22:58.696958	ebooks/14329
2034098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14329.kindle.noimages	2020-06-07 01:23:03.794864	ebooks/14329
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/1433.rdf	2020-06-11 01:01:15.009047	ebooks/1433
37769	application/zip	http://www.gutenberg.org/files/1433/1433.zip	2010-02-25 05:41:58	ebooks/1433
2720	image/jpeg	http://www.gutenberg.org/cache/epub/1433/pg1433.cover.small.jpg	2020-06-01 00:55:50.046626	ebooks/1433
39656	text/html; charset=us-ascii	http://www.gutenberg.org/files/1433/1433-h.zip	2013-04-04 12:14:42	ebooks/1433
54809	application/epub+zip	http://www.gutenberg.org/ebooks/1433.epub.noimages	2020-06-01 00:55:49.444636	ebooks/1433
224778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1433.kindle.images	2020-06-01 00:55:49.730626	ebooks/1433
95061	text/plain	http://www.gutenberg.org/ebooks/1433.txt.utf-8	2020-06-01 00:55:49.139645	ebooks/1433
10163	image/jpeg	http://www.gutenberg.org/cache/epub/1433/pg1433.cover.medium.jpg	2020-06-01 00:55:50.070624	ebooks/1433
54810	application/epub+zip	http://www.gutenberg.org/ebooks/1433.epub.images	2020-06-01 00:55:49.318636	ebooks/1433
224761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1433.kindle.noimages	2020-06-01 00:55:50.020623	ebooks/1433
95089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1433/1433.txt	2010-02-25 05:40:58	ebooks/1433
107100	text/html; charset=us-ascii	http://www.gutenberg.org/files/1433/1433-h/1433-h.htm	2013-04-04 12:14:42	ebooks/1433
16134	image/jpeg	http://www.gutenberg.org/cache/epub/14330/pg14330.cover.medium.jpg	2020-06-07 01:23:07.922819	ebooks/14330
1314114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14330.kindle.images	2020-06-07 01:23:06.391858	ebooks/14330
781190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14330/14330-h/14330-h.htm	2004-12-11 07:30:32	ebooks/14330
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/14330.rdf	2020-06-11 01:11:32.506102	ebooks/14330
317850	application/epub+zip	http://www.gutenberg.org/ebooks/14330.epub.images	2020-06-07 01:23:04.621859	ebooks/14330
4365	image/jpeg	http://www.gutenberg.org/cache/epub/14330/pg14330.cover.small.jpg	2020-06-07 01:23:07.883816	ebooks/14330
276142	application/zip	http://www.gutenberg.org/files/14330/14330-8.zip	2004-12-11 07:30:36	ebooks/14330
1314106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14330.kindle.noimages	2020-06-07 01:23:07.838882	ebooks/14330
317850	application/epub+zip	http://www.gutenberg.org/ebooks/14330.epub.noimages	2020-06-07 01:23:04.93887	ebooks/14330
290294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14330/14330-h.zip	2004-12-11 07:30:38	ebooks/14330
721991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14330/14330-8.txt	2004-12-11 07:30:26	ebooks/14330
733446	text/plain	http://www.gutenberg.org/ebooks/14330.txt.utf-8	2020-06-07 01:23:03.969938	ebooks/14330
643573	text/html	http://www.gutenberg.org/ebooks/14331.html.noimages	2020-06-07 01:23:10.345816	ebooks/14331
566527	text/plain	http://www.gutenberg.org/ebooks/14331.txt.utf-8	2020-06-07 01:23:09.674797	ebooks/14331
213455	application/zip	http://www.gutenberg.org/files/14331/14331.zip	2004-12-11 19:36:38	ebooks/14331
643573	text/html	http://www.gutenberg.org/ebooks/14331.html.images	2020-06-07 01:23:10.20981	ebooks/14331
264046	application/epub+zip	http://www.gutenberg.org/ebooks/14331.epub.noimages	2020-06-07 01:23:10.830788	ebooks/14331
264047	application/epub+zip	http://www.gutenberg.org/ebooks/14331.epub.images	2020-06-07 01:23:10.63385	ebooks/14331
566548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14331/14331.txt	2004-12-11 19:36:38	ebooks/14331
1045127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14331.kindle.images	2020-06-07 01:23:12.22876	ebooks/14331
1045118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14331.kindle.noimages	2020-06-07 01:23:13.629756	ebooks/14331
3827	image/jpeg	http://www.gutenberg.org/cache/epub/14331/pg14331.cover.small.jpg	2020-06-07 01:23:13.656754	ebooks/14331
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/14331.rdf	2020-06-11 01:11:32.529102	ebooks/14331
15793	image/jpeg	http://www.gutenberg.org/cache/epub/14331/pg14331.cover.medium.jpg	2020-06-07 01:23:13.680762	ebooks/14331
2427	image/jpeg	http://www.gutenberg.org/cache/epub/14332/pg14332.cover.small.jpg	2020-06-07 01:23:17.40391	ebooks/14332
9004	image/jpeg	http://www.gutenberg.org/cache/epub/14332/pg14332.cover.medium.jpg	2020-06-07 01:23:17.426897	ebooks/14332
642114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14332/14332-8.txt	2012-11-17 04:48:38	ebooks/14332
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/14332.rdf	2020-06-11 01:11:32.556103	ebooks/14332
291863	application/epub+zip	http://www.gutenberg.org/ebooks/14332.epub.noimages	2020-06-07 01:23:14.759751	ebooks/14332
1140351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14332.kindle.noimages	2020-06-07 01:23:17.377894	ebooks/14332
642109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14332/14332.txt	2012-11-17 04:50:30	ebooks/14332
685868	text/html	http://www.gutenberg.org/ebooks/14332.html.noimages	2020-06-07 01:23:14.312746	ebooks/14332
250607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14332/14332.zip	2012-11-17 04:51:08	ebooks/14332
1140358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14332.kindle.images	2020-06-07 01:23:16.066715	ebooks/14332
291862	application/epub+zip	http://www.gutenberg.org/ebooks/14332.epub.images	2020-06-07 01:23:14.586743	ebooks/14332
642141	text/plain	http://www.gutenberg.org/ebooks/14332.txt.utf-8	2020-06-07 01:23:13.799735	ebooks/14332
250671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14332/14332-8.zip	2012-11-17 04:51:08	ebooks/14332
685868	text/html	http://www.gutenberg.org/ebooks/14332.html.images	2020-06-07 01:23:14.178747	ebooks/14332
582388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14333/14333-h/14333-h.htm	2004-12-11 19:40:54	ebooks/14333
25681	image/jpeg	http://www.gutenberg.org/cache/epub/14333/pg14333.cover.medium.jpg	2020-06-07 01:23:23.290843	ebooks/14333
512517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14333/14333-8.txt	2004-12-11 19:40:54	ebooks/14333
3790495	application/epub+zip	http://www.gutenberg.org/ebooks/14333.epub.images	2020-06-07 01:23:19.624868	ebooks/14333
203718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14333/14333-8.zip	2004-12-11 19:40:56	ebooks/14333
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/14333.rdf	2020-06-11 01:11:32.582113	ebooks/14333
512530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14333/14333.txt	2004-12-11 19:40:54	ebooks/14333
4658	image/jpeg	http://www.gutenberg.org/cache/epub/14333/pg14333.cover.small.jpg	2020-06-07 01:23:23.250844	ebooks/14333
203552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14333/14333.zip	2004-12-11 19:40:56	ebooks/14333
994854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14333.kindle.noimages	2020-06-07 01:23:23.206846	ebooks/14333
8003215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14333.kindle.images	2020-06-07 01:23:22.127838	ebooks/14333
7012676	application/zip	http://www.gutenberg.org/files/14333/14333-h.zip	2004-12-11 19:40:58	ebooks/14333
245566	application/epub+zip	http://www.gutenberg.org/ebooks/14333.epub.noimages	2020-06-07 01:23:20.04589	ebooks/14333
512661	text/plain	http://www.gutenberg.org/ebooks/14333.txt.utf-8	2020-06-07 01:23:17.546918	ebooks/14333
284656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14334/14334-h/14334-h.htm	2004-12-11 19:21:17	ebooks/14334
102760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14334/14334.zip	2004-12-11 19:15:35	ebooks/14334
125806	application/epub+zip	http://www.gutenberg.org/ebooks/14334.epub.noimages	2020-06-07 01:23:24.355819	ebooks/14334
367830	application/epub+zip	http://www.gutenberg.org/ebooks/14334.epub.images	2020-06-07 01:23:24.111831	ebooks/14334
12990	image/jpeg	http://www.gutenberg.org/cache/epub/14334/pg14334.cover.medium.jpg	2020-06-07 01:23:25.774796	ebooks/14334
486755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14334/14334-h.zip	2004-12-11 19:23:19	ebooks/14334
978930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14334.kindle.images	2020-06-07 01:23:25.094799	ebooks/14334
102765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14334/14334-8.zip	2004-12-11 19:15:35	ebooks/14334
262205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14334/14334.txt	2004-12-11 19:15:35	ebooks/14334
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/14334.rdf	2020-06-11 01:11:32.61313	ebooks/14334
262198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14334/14334-8.txt	2004-12-11 19:15:35	ebooks/14334
262165	text/plain	http://www.gutenberg.org/ebooks/14334.txt.utf-8	2020-06-07 01:23:23.435815	ebooks/14334
3498	image/jpeg	http://www.gutenberg.org/cache/epub/14334/pg14334.cover.small.jpg	2020-06-07 01:23:25.745785	ebooks/14334
527382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14334.kindle.noimages	2020-06-07 01:23:25.712803	ebooks/14334
2734294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14335.kindle.images	2020-06-07 01:23:33.552989	ebooks/14335
69688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14335/14335.txt	2004-12-12 18:46:22	ebooks/14335
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/14335.rdf	2020-06-11 01:11:32.637096	ebooks/14335
240770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14335.kindle.noimages	2020-06-07 01:23:33.914984	ebooks/14335
1420181	application/zip	http://www.gutenberg.org/files/14335/14335-h.zip	2004-12-12 18:54:04	ebooks/14335
27511	application/zip	http://www.gutenberg.org/files/14335/14335.zip	2004-12-12 18:46:22	ebooks/14335
69689	text/plain	http://www.gutenberg.org/ebooks/14335.txt.utf-8	2020-06-07 01:23:25.902789	ebooks/14335
94693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14335/14335-h/14335-h.htm	2004-12-12 18:51:24	ebooks/14335
16968	image/jpeg	http://www.gutenberg.org/cache/epub/14335/pg14335.cover.medium.jpg	2020-06-07 01:23:33.991988	ebooks/14335
841198	application/epub+zip	http://www.gutenberg.org/ebooks/14335.epub.images	2020-06-07 01:23:26.475811	ebooks/14335
58150	application/epub+zip	http://www.gutenberg.org/ebooks/14335.epub.noimages	2020-06-07 01:23:26.727792	ebooks/14335
3574	image/jpeg	http://www.gutenberg.org/cache/epub/14335/pg14335.cover.small.jpg	2020-06-07 01:23:33.955977	ebooks/14335
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/14336.rdf	2020-06-11 01:11:32.660098	ebooks/14336
12003	image/jpeg	http://www.gutenberg.org/cache/epub/14336/pg14336.cover.medium.jpg	2020-06-07 01:23:35.933957	ebooks/14336
271397	text/html	http://www.gutenberg.org/ebooks/14336.html.images	2020-06-07 01:23:34.318987	ebooks/14336
116521	application/epub+zip	http://www.gutenberg.org/ebooks/14336.epub.images	2020-06-07 01:23:34.533988	ebooks/14336
87552	application/zip	http://www.gutenberg.org/files/14336/14336-8.zip	2004-12-13 01:38:50	ebooks/14336
271397	text/html	http://www.gutenberg.org/ebooks/14336.html.noimages	2020-06-07 01:23:34.38499	ebooks/14336
239275	text/plain	http://www.gutenberg.org/ebooks/14336.txt.utf-8	2020-06-07 01:23:34.12898	ebooks/14336
467405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14336.kindle.images	2020-06-07 01:23:35.267965	ebooks/14336
116521	application/epub+zip	http://www.gutenberg.org/ebooks/14336.epub.noimages	2020-06-07 01:23:34.641979	ebooks/14336
3247	image/jpeg	http://www.gutenberg.org/cache/epub/14336/pg14336.cover.small.jpg	2020-06-07 01:23:35.91096	ebooks/14336
467397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14336.kindle.noimages	2020-06-07 01:23:35.885955	ebooks/14336
227975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14336/14336-8.txt	2004-12-13 01:38:46	ebooks/14336
454764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14337.kindle.noimages	2020-06-07 01:23:37.852939	ebooks/14337
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/14337.rdf	2020-06-11 01:11:32.684099	ebooks/14337
114540	application/epub+zip	http://www.gutenberg.org/ebooks/14337.epub.images	2020-06-07 01:23:36.53096	ebooks/14337
454772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14337.kindle.images	2020-06-07 01:23:37.244936	ebooks/14337
262075	text/html	http://www.gutenberg.org/ebooks/14337.html.noimages	2020-06-07 01:23:36.385997	ebooks/14337
85518	application/zip	http://www.gutenberg.org/files/14337/14337-8.zip	2004-12-13 01:42:38	ebooks/14337
3268	image/jpeg	http://www.gutenberg.org/cache/epub/14337/pg14337.cover.small.jpg	2020-06-07 01:23:37.877935	ebooks/14337
11730	image/jpeg	http://www.gutenberg.org/cache/epub/14337/pg14337.cover.medium.jpg	2020-06-07 01:23:37.901927	ebooks/14337
262075	text/html	http://www.gutenberg.org/ebooks/14337.html.images	2020-06-07 01:23:36.321977	ebooks/14337
230049	text/plain	http://www.gutenberg.org/ebooks/14337.txt.utf-8	2020-06-07 01:23:36.042958	ebooks/14337
114540	application/epub+zip	http://www.gutenberg.org/ebooks/14337.epub.noimages	2020-06-07 01:23:36.634965	ebooks/14337
219078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14337/14337-8.txt	2004-12-13 01:42:32	ebooks/14337
177485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14338/14338.zip	2004-12-13 01:50:20	ebooks/14338
470948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14338/14338-8.txt	2004-12-13 01:50:20	ebooks/14338
470959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14338/14338.txt	2004-12-13 01:50:20	ebooks/14338
936268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14338.kindle.noimages	2020-06-07 01:23:41.472884	ebooks/14338
228021	application/epub+zip	http://www.gutenberg.org/ebooks/14338.epub.images	2020-06-07 01:23:38.601951	ebooks/14338
228022	application/epub+zip	http://www.gutenberg.org/ebooks/14338.epub.noimages	2020-06-07 01:23:38.913928	ebooks/14338
191557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14338/14338-h.zip	2004-12-13 01:50:20	ebooks/14338
177700	application/zip	http://www.gutenberg.org/files/14338/14338-8.zip	2004-12-13 01:50:20	ebooks/14338
4518	image/jpeg	http://www.gutenberg.org/cache/epub/14338/pg14338.cover.small.jpg	2020-06-07 01:23:41.536922	ebooks/14338
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/14338.rdf	2020-06-11 01:11:32.7121	ebooks/14338
547692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14338/14338-h/14338-h.htm	2004-12-13 01:50:20	ebooks/14338
471082	text/plain	http://www.gutenberg.org/ebooks/14338.txt.utf-8	2020-06-07 01:23:38.018964	ebooks/14338
936379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14338.kindle.images	2020-06-07 01:23:40.182898	ebooks/14338
21487	image/jpeg	http://www.gutenberg.org/cache/epub/14338/pg14338.cover.medium.jpg	2020-06-07 01:23:41.59588	ebooks/14338
69942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14339/14339.zip	2004-12-13 03:26:10	ebooks/14339
385185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14339.kindle.noimages	2020-06-07 01:23:43.148866	ebooks/14339
210432	text/html	http://www.gutenberg.org/ebooks/14339.html.noimages	2020-06-07 01:23:41.966893	ebooks/14339
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/14339.rdf	2020-06-11 01:11:32.738107	ebooks/14339
210432	text/html	http://www.gutenberg.org/ebooks/14339.html.images	2020-06-07 01:23:41.912892	ebooks/14339
69948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14339/14339-8.zip	2004-12-13 03:26:10	ebooks/14339
97446	application/epub+zip	http://www.gutenberg.org/ebooks/14339.epub.images	2020-06-07 01:23:42.073897	ebooks/14339
14531	image/jpeg	http://www.gutenberg.org/cache/epub/14339/pg14339.cover.medium.jpg	2020-06-07 01:23:43.198868	ebooks/14339
190041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14339/14339.txt	2004-12-13 03:26:10	ebooks/14339
385194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14339.kindle.images	2020-06-07 01:23:42.648872	ebooks/14339
189998	text/plain	http://www.gutenberg.org/ebooks/14339.txt.utf-8	2020-06-07 01:23:41.776888	ebooks/14339
190030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14339/14339-8.txt	2004-12-13 03:26:10	ebooks/14339
4051	image/jpeg	http://www.gutenberg.org/cache/epub/14339/pg14339.cover.small.jpg	2020-06-07 01:23:43.174877	ebooks/14339
97445	application/epub+zip	http://www.gutenberg.org/ebooks/14339.epub.noimages	2020-06-07 01:23:42.147878	ebooks/14339
2521	image/jpeg	http://www.gutenberg.org/cache/epub/1434/pg1434.cover.small.jpg	2020-06-01 00:55:52.122649	ebooks/1434
8801	image/jpeg	http://www.gutenberg.org/cache/epub/1434/pg1434.cover.medium.jpg	2020-06-01 00:55:52.149611	ebooks/1434
698391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1434.kindle.noimages	2020-06-01 00:55:52.094596	ebooks/1434
387120	text/plain	http://www.gutenberg.org/ebooks/1434.txt.utf-8	2020-06-01 00:55:50.189632	ebooks/1434
698399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1434.kindle.images	2020-06-01 00:55:51.348607	ebooks/1434
174399	application/epub+zip	http://www.gutenberg.org/ebooks/1434.epub.images	2020-06-01 00:55:50.47563	ebooks/1434
408262	text/html	http://www.gutenberg.org/files/1434/1434-h/1434-h.htm	2005-03-15 09:50:20	ebooks/1434
154736	application/zip	http://www.gutenberg.org/files/1434/1434-h.zip	2005-03-15 13:10:55	ebooks/1434
174399	application/epub+zip	http://www.gutenberg.org/ebooks/1434.epub.noimages	2020-06-01 00:55:50.603629	ebooks/1434
387119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1434/1434.txt	2005-03-15 13:10:55	ebooks/1434
152052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1434/1434.zip	2005-03-15 13:10:55	ebooks/1434
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/1434.rdf	2020-06-11 01:01:15.040035	ebooks/1434
1237226	application/epub+zip	http://www.gutenberg.org/ebooks/14340.epub.images	2020-06-07 01:23:43.606857	ebooks/14340
161148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14340.kindle.noimages	2020-06-07 01:23:45.268839	ebooks/14340
56172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14340/14340-8.txt	2004-12-13 05:12:35	ebooks/14340
40180	application/epub+zip	http://www.gutenberg.org/ebooks/14340.epub.noimages	2020-06-07 01:23:43.688859	ebooks/14340
2843	image/jpeg	http://www.gutenberg.org/cache/epub/14340/pg14340.cover.small.jpg	2020-06-07 01:23:45.303841	ebooks/14340
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/14340.rdf	2020-06-11 01:11:32.763106	ebooks/14340
1211952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14340/14340-h.zip	2004-12-13 05:22:14	ebooks/14340
56630	text/plain	http://www.gutenberg.org/ebooks/14340.txt.utf-8	2020-06-07 01:23:43.306861	ebooks/14340
23224	application/zip	http://www.gutenberg.org/files/14340/14340-8.zip	2004-12-13 05:12:35	ebooks/14340
10688	image/jpeg	http://www.gutenberg.org/cache/epub/14340/pg14340.cover.medium.jpg	2020-06-07 01:23:45.337844	ebooks/14340
66233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14340/14340-h/14340-h.htm	2004-12-13 05:19:59	ebooks/14340
2001610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14340.kindle.images	2020-06-07 01:23:45.016914	ebooks/14340
31454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14341/14341.zip	2004-12-13 07:36:24	ebooks/14341
1962996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14341.kindle.images	2020-06-07 01:23:50.732764	ebooks/14341
95745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14341/14341-h/14341-h.htm	2004-12-13 07:36:24	ebooks/14341
73547	text/plain	http://www.gutenberg.org/ebooks/14341.txt.utf-8	2020-06-07 01:23:45.467853	ebooks/14341
21118	image/jpeg	http://www.gutenberg.org/cache/epub/14341/pg14341.cover.medium.jpg	2020-06-07 01:23:51.154771	ebooks/14341
59515	application/epub+zip	http://www.gutenberg.org/ebooks/14341.epub.noimages	2020-06-07 01:23:46.062822	ebooks/14341
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14341.rdf	2020-06-11 01:11:32.790138	ebooks/14341
4287	image/jpeg	http://www.gutenberg.org/cache/epub/14341/pg14341.cover.small.jpg	2020-06-07 01:23:51.12276	ebooks/14341
1636164	application/zip	http://www.gutenberg.org/files/14341/14341-h.zip	2004-12-13 07:36:24	ebooks/14341
73542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14341/14341.txt	2004-12-13 07:36:24	ebooks/14341
31524	application/zip	http://www.gutenberg.org/files/14341/14341-8.zip	2004-12-13 07:36:24	ebooks/14341
616228	application/epub+zip	http://www.gutenberg.org/ebooks/14341.epub.images	2020-06-07 01:23:45.887825	ebooks/14341
246467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14341.kindle.noimages	2020-06-07 01:23:51.08778	ebooks/14341
73539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14341/14341-8.txt	2004-12-13 07:36:24	ebooks/14341
3884	image/jpeg	http://www.gutenberg.org/cache/epub/14342/pg14342.cover.small.jpg	2020-06-07 01:23:54.963713	ebooks/14342
510931	text/plain	http://www.gutenberg.org/ebooks/14342.txt.utf-8	2020-06-07 01:23:51.291778	ebooks/14342
510943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14342/14342.txt	2004-12-13 07:47:16	ebooks/14342
183229	application/zip	http://www.gutenberg.org/files/14342/14342.zip	2004-12-13 07:47:16	ebooks/14342
14102	image/jpeg	http://www.gutenberg.org/cache/epub/14342/pg14342.cover.medium.jpg	2020-06-07 01:23:55.057714	ebooks/14342
510948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14342/14342-8.txt	2004-12-13 07:47:16	ebooks/14342
959985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14342.kindle.images	2020-06-07 01:23:53.52173	ebooks/14342
568784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14342/14342-h/14342-h.htm	2004-12-13 07:47:16	ebooks/14342
192825	application/zip	http://www.gutenberg.org/files/14342/14342-h.zip	2004-12-13 07:47:18	ebooks/14342
183273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14342/14342-8.zip	2004-12-13 07:47:16	ebooks/14342
959972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14342.kindle.noimages	2020-06-07 01:23:54.862718	ebooks/14342
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/14342.rdf	2020-06-11 01:11:32.818094	ebooks/14342
227132	application/epub+zip	http://www.gutenberg.org/ebooks/14342.epub.noimages	2020-06-07 01:23:52.17677	ebooks/14342
227133	application/epub+zip	http://www.gutenberg.org/ebooks/14342.epub.images	2020-06-07 01:23:51.876766	ebooks/14342
3142	image/jpeg	http://www.gutenberg.org/cache/epub/14343/pg14343.cover.small.jpg	2020-06-07 01:24:02.748811	ebooks/14343
1263620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14343.kindle.images	2020-06-07 01:23:59.999845	ebooks/14343
839908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14343/14343-h/14343-h.htm	2004-12-13 23:09:58	ebooks/14343
559084	text/plain	http://www.gutenberg.org/ebooks/14343.txt.utf-8	2020-06-07 01:23:55.426714	ebooks/14343
196756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14343/14343-8.zip	2004-12-13 23:10:34	ebooks/14343
554595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14343/14343-8.txt	2004-12-13 23:08:24	ebooks/14343
12600	image/jpeg	http://www.gutenberg.org/cache/epub/14343/pg14343.cover.medium.jpg	2020-06-07 01:24:02.893817	ebooks/14343
268116	application/epub+zip	http://www.gutenberg.org/ebooks/14343.epub.images	2020-06-07 01:23:56.701909	ebooks/14343
221333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14343/14343-h.zip	2004-12-13 23:10:34	ebooks/14343
1263612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14343.kindle.noimages	2020-06-07 01:24:02.593823	ebooks/14343
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/14343.rdf	2020-06-11 01:11:32.844095	ebooks/14343
268116	application/epub+zip	http://www.gutenberg.org/ebooks/14343.epub.noimages	2020-06-07 01:23:57.343891	ebooks/14343
71850	text/plain	http://www.gutenberg.org/ebooks/14344.txt.utf-8	2020-06-07 01:24:03.266803	ebooks/14344
4429	image/jpeg	http://www.gutenberg.org/cache/epub/14344/pg14344.cover.small.jpg	2020-06-07 01:24:08.392747	ebooks/14344
57372	application/epub+zip	http://www.gutenberg.org/ebooks/14344.epub.noimages	2020-06-07 01:24:03.874806	ebooks/14344
71872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14344/14344-8.txt	2004-12-13 09:10:52	ebooks/14344
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14344.rdf	2020-06-11 01:11:32.870093	ebooks/14344
1678855	application/zip	http://www.gutenberg.org/files/14344/14344-h.zip	2004-12-13 09:10:52	ebooks/14344
239592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14344.kindle.noimages	2020-06-07 01:24:08.356809	ebooks/14344
599794	application/epub+zip	http://www.gutenberg.org/ebooks/14344.epub.images	2020-06-07 01:24:03.701818	ebooks/14344
1938510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14344.kindle.images	2020-06-07 01:24:08.027751	ebooks/14344
30515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14344/14344.zip	2004-12-13 09:10:52	ebooks/14344
88085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14344/14344-h/14344-h.htm	2004-12-13 09:10:52	ebooks/14344
30554	application/zip	http://www.gutenberg.org/files/14344/14344-8.zip	2004-12-13 09:10:52	ebooks/14344
71865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14344/14344.txt	2004-12-13 09:10:52	ebooks/14344
21990	image/jpeg	http://www.gutenberg.org/cache/epub/14344/pg14344.cover.medium.jpg	2020-06-07 01:24:08.424741	ebooks/14344
974548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14345/14345-8.txt	2004-12-13 11:42:19	ebooks/14345
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/14345.rdf	2020-06-11 01:11:32.897093	ebooks/14345
3767	image/jpeg	http://www.gutenberg.org/cache/epub/14345/pg14345.cover.small.jpg	2020-06-07 01:24:15.824952	ebooks/14345
2746810	application/epub+zip	http://www.gutenberg.org/ebooks/14345.epub.images	2020-06-07 01:24:09.934737	ebooks/14345
1758814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14345.kindle.noimages	2020-06-07 01:24:15.713946	ebooks/14345
1095187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14345/14345-h/14345-h.htm	2004-12-13 11:47:08	ebooks/14345
15957	image/jpeg	http://www.gutenberg.org/cache/epub/14345/pg14345.cover.medium.jpg	2020-06-07 01:24:15.921948	ebooks/14345
402770	application/epub+zip	http://www.gutenberg.org/ebooks/14345.epub.noimages	2020-06-07 01:24:10.489714	ebooks/14345
974652	text/plain	http://www.gutenberg.org/ebooks/14345.txt.utf-8	2020-06-07 01:24:08.569839	ebooks/14345
333274	application/zip	http://www.gutenberg.org/files/14345/14345.zip	2004-12-13 11:42:20	ebooks/14345
333433	application/zip	http://www.gutenberg.org/files/14345/14345-8.zip	2004-12-13 11:42:19	ebooks/14345
2331609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14345/14345-h.zip	2004-12-13 12:01:15	ebooks/14345
6012486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14345.kindle.images	2020-06-07 01:24:13.375978	ebooks/14345
974563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14345/14345.txt	2004-12-13 11:42:19	ebooks/14345
1107874	application/epub+zip	http://www.gutenberg.org/ebooks/14346.epub.images	2020-06-07 01:24:17.066951	ebooks/14346
1048101	application/zip	http://www.gutenberg.org/files/14346/14346-h.zip	2004-12-13 13:02:58	ebooks/14346
1396615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14346.kindle.noimages	2020-06-07 01:24:21.799871	ebooks/14346
717073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14346/14346.txt	2004-12-13 12:56:28	ebooks/14346
264780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14346/14346.zip	2004-12-13 13:02:58	ebooks/14346
717074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14346/14346-8.txt	2004-12-13 12:56:28	ebooks/14346
357397	application/epub+zip	http://www.gutenberg.org/ebooks/14346.epub.noimages	2020-06-07 01:24:17.364929	ebooks/14346
264829	application/zip	http://www.gutenberg.org/files/14346/14346-8.zip	2004-12-13 13:02:58	ebooks/14346
3585	image/jpeg	http://www.gutenberg.org/cache/epub/14346/pg14346.cover.small.jpg	2020-06-07 01:24:21.854865	ebooks/14346
717065	text/plain	http://www.gutenberg.org/ebooks/14346.txt.utf-8	2020-06-07 01:24:16.211959	ebooks/14346
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/14346.rdf	2020-06-11 01:11:32.923094	ebooks/14346
24102	image/jpeg	http://www.gutenberg.org/cache/epub/14346/pg14346.cover.medium.jpg	2020-06-07 01:24:21.900868	ebooks/14346
822691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14346/14346-h/14346-h.htm	2004-12-13 12:56:30	ebooks/14346
2883688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14346.kindle.images	2020-06-07 01:24:19.722893	ebooks/14346
196840	application/epub+zip	http://www.gutenberg.org/ebooks/14347.epub.noimages	2020-06-07 01:24:23.107868	ebooks/14347
773756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14347.kindle.noimages	2020-06-07 01:24:25.264824	ebooks/14347
409323	text/plain	http://www.gutenberg.org/ebooks/14347.txt.utf-8	2020-06-07 01:24:22.086883	ebooks/14347
469944	text/html	http://www.gutenberg.org/ebooks/14347.html.images	2020-06-07 01:24:22.575885	ebooks/14347
196841	application/epub+zip	http://www.gutenberg.org/ebooks/14347.epub.images	2020-06-07 01:24:22.922872	ebooks/14347
16348	image/jpeg	http://www.gutenberg.org/cache/epub/14347/pg14347.cover.medium.jpg	2020-06-07 01:24:25.317848	ebooks/14347
409172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14347/14347-8.txt	2004-12-13 13:09:54	ebooks/14347
773769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14347.kindle.images	2020-06-07 01:24:24.185835	ebooks/14347
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/14347.rdf	2020-06-11 01:11:32.95209	ebooks/14347
409227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14347/14347.txt	2004-12-13 13:09:54	ebooks/14347
153483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14347/14347-8.zip	2004-12-13 13:09:54	ebooks/14347
469944	text/html	http://www.gutenberg.org/ebooks/14347.html.noimages	2020-06-07 01:24:22.681856	ebooks/14347
3749	image/jpeg	http://www.gutenberg.org/cache/epub/14347/pg14347.cover.small.jpg	2020-06-07 01:24:25.29382	ebooks/14347
153353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14347/14347.zip	2004-12-13 13:09:54	ebooks/14347
3472	image/jpeg	http://www.gutenberg.org/cache/epub/14348/pg14348.cover.small.jpg	2020-06-07 01:24:28.618791	ebooks/14348
588184	text/plain	http://www.gutenberg.org/ebooks/14348.txt.utf-8	2020-06-07 01:24:25.443819	ebooks/14348
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/14348.rdf	2020-06-11 01:11:32.978092	ebooks/14348
264149	application/epub+zip	http://www.gutenberg.org/ebooks/14348.epub.images	2020-06-07 01:24:26.14281	ebooks/14348
1033629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14348.kindle.noimages	2020-06-07 01:24:28.591793	ebooks/14348
620123	text/html	http://www.gutenberg.org/ebooks/14348.html.images	2020-06-07 01:24:25.775824	ebooks/14348
588209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14348/14348-8.txt	2004-12-13 12:55:49	ebooks/14348
1033697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14348.kindle.images	2020-06-07 01:24:27.431793	ebooks/14348
620123	text/html	http://www.gutenberg.org/ebooks/14348.html.noimages	2020-06-07 01:24:25.900816	ebooks/14348
228092	application/zip	http://www.gutenberg.org/files/14348/14348-8.zip	2004-12-13 12:55:49	ebooks/14348
12587	image/jpeg	http://www.gutenberg.org/cache/epub/14348/pg14348.cover.medium.jpg	2020-06-07 01:24:28.641804	ebooks/14348
228075	application/zip	http://www.gutenberg.org/files/14348/14348.zip	2004-12-13 12:55:49	ebooks/14348
264149	application/epub+zip	http://www.gutenberg.org/ebooks/14348.epub.noimages	2020-06-07 01:24:26.282815	ebooks/14348
588216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14348/14348.txt	2004-12-13 12:55:49	ebooks/14348
82194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14349/14349-8.zip	2004-12-13 13:46:04	ebooks/14349
207187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14349/14349-8.txt	2004-12-13 13:46:02	ebooks/14349
451713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14349.kindle.noimages	2020-06-07 01:24:30.489765	ebooks/14349
16151	image/jpeg	http://www.gutenberg.org/cache/epub/14349/pg14349.cover.medium.jpg	2020-06-07 01:24:30.539762	ebooks/14349
4237	image/jpeg	http://www.gutenberg.org/cache/epub/14349/pg14349.cover.small.jpg	2020-06-07 01:24:30.516754	ebooks/14349
249232	text/html	http://www.gutenberg.org/ebooks/14349.html.noimages	2020-06-07 01:24:28.997776	ebooks/14349
216272	text/plain	http://www.gutenberg.org/ebooks/14349.txt.utf-8	2020-06-07 01:24:28.752794	ebooks/14349
112045	application/epub+zip	http://www.gutenberg.org/ebooks/14349.epub.images	2020-06-07 01:24:29.155787	ebooks/14349
451721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14349.kindle.images	2020-06-07 01:24:29.874816	ebooks/14349
249232	text/html	http://www.gutenberg.org/ebooks/14349.html.images	2020-06-07 01:24:28.934797	ebooks/14349
112045	application/epub+zip	http://www.gutenberg.org/ebooks/14349.epub.noimages	2020-06-07 01:24:29.263774	ebooks/14349
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/14349.rdf	2020-06-11 01:11:33.002119	ebooks/14349
168799	text/html	http://www.gutenberg.org/files/1435/1435-h/1435-h.htm	2019-08-12 21:41:10	ebooks/1435
160355	text/plain; charset=utf-8	http://www.gutenberg.org/files/1435/1435-0.txt	2019-08-12 21:41:05	ebooks/1435
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/1435.rdf	2020-06-11 01:01:15.073024	ebooks/1435
104683	application/epub+zip	http://www.gutenberg.org/ebooks/1435.epub.noimages	2020-06-01 00:55:52.655644	ebooks/1435
98811	text/html	http://www.gutenberg.org/files/1435/1435-h.zip	2019-08-12 21:44:20	ebooks/1435
2925	image/jpeg	http://www.gutenberg.org/cache/epub/1435/pg1435.cover.small.jpg	2020-06-01 00:55:53.456581	ebooks/1435
104681	application/epub+zip	http://www.gutenberg.org/ebooks/1435.epub.images	2020-06-01 00:55:52.475596	ebooks/1435
368477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1435.kindle.images	2020-06-01 00:55:53.047601	ebooks/1435
15958	image/jpeg	http://www.gutenberg.org/cache/epub/1435/pg1435.cover.medium.jpg	2020-06-01 00:55:53.470577	ebooks/1435
62694	text/plain; charset=utf-8	http://www.gutenberg.org/files/1435/1435-0.zip	2019-08-12 21:44:20	ebooks/1435
368471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1435.kindle.noimages	2020-06-01 00:55:53.442581	ebooks/1435
27449	image/jpeg	http://www.gutenberg.org/cache/epub/14350/pg14350.cover.medium.jpg	2020-06-07 01:24:37.375879	ebooks/14350
198695	application/zip	http://www.gutenberg.org/files/14350/14350.zip	2004-12-13 17:03:54	ebooks/14350
198727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14350/14350-8.zip	2004-12-13 17:03:54	ebooks/14350
242578	application/epub+zip	http://www.gutenberg.org/ebooks/14350.epub.noimages	2020-06-07 01:24:35.159921	ebooks/14350
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/14350.rdf	2020-06-11 01:11:33.032093	ebooks/14350
548091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14350/14350-8.txt	2004-12-13 17:03:53	ebooks/14350
366980	application/zip	http://www.gutenberg.org/files/14350/14350-h.zip	2013-03-06 02:15:40	ebooks/14350
548184	text/plain	http://www.gutenberg.org/ebooks/14350.txt.utf-8	2020-06-07 01:24:34.213714	ebooks/14350
1005626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14350.kindle.noimages	2020-06-07 01:24:37.292879	ebooks/14350
563586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14350/14350-h/14350-h.htm	2013-03-06 02:14:30	ebooks/14350
365391	application/epub+zip	http://www.gutenberg.org/ebooks/14350.epub.images	2020-06-07 01:24:34.931719	ebooks/14350
1250999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14350.kindle.images	2020-06-07 01:24:36.240881	ebooks/14350
4932	image/jpeg	http://www.gutenberg.org/cache/epub/14350/pg14350.cover.small.jpg	2020-06-07 01:24:37.337874	ebooks/14350
548591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14350/14350.txt	2004-12-13 17:03:54	ebooks/14350
98262	application/epub+zip	http://www.gutenberg.org/ebooks/14351.epub.images	2020-06-07 01:24:37.876864	ebooks/14351
192739	text/html	http://www.gutenberg.org/ebooks/14351.html.noimages	2020-06-07 01:24:37.744885	ebooks/14351
390242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14351.kindle.noimages	2020-06-07 01:24:39.032851	ebooks/14351
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/14351.rdf	2020-06-11 01:11:33.056092	ebooks/14351
192739	text/html	http://www.gutenberg.org/ebooks/14351.html.images	2020-06-07 01:24:37.684881	ebooks/14351
390250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14351.kindle.images	2020-06-07 01:24:38.498861	ebooks/14351
4427	image/jpeg	http://www.gutenberg.org/cache/epub/14351/pg14351.cover.small.jpg	2020-06-07 01:24:39.061847	ebooks/14351
98262	application/epub+zip	http://www.gutenberg.org/ebooks/14351.epub.noimages	2020-06-07 01:24:37.972866	ebooks/14351
63306	application/zip	http://www.gutenberg.org/files/14351/14351-8.zip	2004-12-14 00:58:24	ebooks/14351
21625	image/jpeg	http://www.gutenberg.org/cache/epub/14351/pg14351.cover.medium.jpg	2020-06-07 01:24:39.087851	ebooks/14351
161371	text/plain	http://www.gutenberg.org/ebooks/14351.txt.utf-8	2020-06-07 01:24:37.521878	ebooks/14351
156524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14351/14351-8.txt	2004-12-14 00:58:22	ebooks/14351
323142	text/plain	http://www.gutenberg.org/ebooks/14352.txt.utf-8	2020-06-07 01:24:39.202879	ebooks/14352
376002	text/html	http://www.gutenberg.org/ebooks/14352.html.noimages	2020-06-07 01:24:39.579875	ebooks/14352
323151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14352/14352.txt	2004-12-14 01:06:50	ebooks/14352
161391	application/epub+zip	http://www.gutenberg.org/ebooks/14352.epub.noimages	2020-06-07 01:24:39.977845	ebooks/14352
640867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14352.kindle.images	2020-06-07 01:24:40.886851	ebooks/14352
123417	application/zip	http://www.gutenberg.org/files/14352/14352-8.zip	2004-12-14 01:06:52	ebooks/14352
376002	text/html	http://www.gutenberg.org/ebooks/14352.html.images	2020-06-07 01:24:39.489883	ebooks/14352
14359	image/jpeg	http://www.gutenberg.org/cache/epub/14352/pg14352.cover.medium.jpg	2020-06-07 01:24:41.854819	ebooks/14352
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/14352.rdf	2020-06-11 01:11:33.083108	ebooks/14352
3799	image/jpeg	http://www.gutenberg.org/cache/epub/14352/pg14352.cover.small.jpg	2020-06-07 01:24:41.830815	ebooks/14352
640859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14352.kindle.noimages	2020-06-07 01:24:41.803816	ebooks/14352
323160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14352/14352-8.txt	2004-12-14 01:06:50	ebooks/14352
123369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14352/14352.zip	2004-12-14 01:06:50	ebooks/14352
161391	application/epub+zip	http://www.gutenberg.org/ebooks/14352.epub.images	2020-06-07 01:24:39.78785	ebooks/14352
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/14353.rdf	2020-06-11 01:11:33.111093	ebooks/14353
242473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14353/14353-8.zip	2004-12-14 10:55:10	ebooks/14353
21961	image/jpeg	http://www.gutenberg.org/cache/epub/14353/pg14353.cover.medium.jpg	2020-06-07 01:24:46.984751	ebooks/14353
242312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14353/14353.zip	2004-12-14 10:55:10	ebooks/14353
571265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14353/14353.txt	2004-12-14 10:55:10	ebooks/14353
1290459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14353.kindle.images	2020-06-07 01:24:45.062806	ebooks/14353
4846	image/jpeg	http://www.gutenberg.org/cache/epub/14353/pg14353.cover.small.jpg	2020-06-07 01:24:46.938744	ebooks/14353
571300	text/plain	http://www.gutenberg.org/ebooks/14353.txt.utf-8	2020-06-07 01:24:41.982842	ebooks/14353
571243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14353/14353-8.txt	2004-12-14 10:55:09	ebooks/14353
318359	application/epub+zip	http://www.gutenberg.org/ebooks/14353.epub.images	2020-06-07 01:24:42.775801	ebooks/14353
1290449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14353.kindle.noimages	2020-06-07 01:24:46.884759	ebooks/14353
705657	text/html	http://www.gutenberg.org/files/14353/14353-h/14353-h.htm	2019-03-14 12:57:14	ebooks/14353
256870	application/zip	http://www.gutenberg.org/files/14353/14353-h.zip	2019-03-14 12:59:14	ebooks/14353
318357	application/epub+zip	http://www.gutenberg.org/ebooks/14353.epub.noimages	2020-06-07 01:24:43.234802	ebooks/14353
269246	application/zip	http://www.gutenberg.org/files/14354/14354-h.zip	2004-12-14 12:41:44	ebooks/14354
171464	text/plain	http://www.gutenberg.org/ebooks/14354.txt.utf-8	2020-06-07 01:24:47.162757	ebooks/14354
95709	application/epub+zip	http://www.gutenberg.org/ebooks/14354.epub.noimages	2020-06-07 01:24:47.482745	ebooks/14354
707384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14354.kindle.images	2020-06-07 01:24:48.07177	ebooks/14354
381833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14354.kindle.noimages	2020-06-07 01:24:48.557732	ebooks/14354
13622	image/jpeg	http://www.gutenberg.org/cache/epub/14354/pg14354.cover.medium.jpg	2020-06-07 01:24:48.624738	ebooks/14354
171463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14354/14354.txt	2004-12-14 12:41:44	ebooks/14354
3488	image/jpeg	http://www.gutenberg.org/cache/epub/14354/pg14354.cover.small.jpg	2020-06-07 01:24:48.592727	ebooks/14354
68279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14354/14354.zip	2004-12-14 12:41:44	ebooks/14354
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/14354.rdf	2020-06-11 01:11:33.135097	ebooks/14354
198212	text/html	http://www.gutenberg.org/files/14354/14354-h/14354-h.htm	2004-12-14 12:37:28	ebooks/14354
262524	application/epub+zip	http://www.gutenberg.org/ebooks/14354.epub.images	2020-06-07 01:24:47.378755	ebooks/14354
231366	application/epub+zip	http://www.gutenberg.org/ebooks/14355.epub.noimages	2020-06-07 01:24:50.034037	ebooks/14355
996600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14355/14355-h.zip	2016-08-14 07:14:16	ebooks/14355
513170	text/plain	http://www.gutenberg.org/ebooks/14355.txt.utf-8	2020-06-07 01:24:48.757737	ebooks/14355
513082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14355/14355-8.txt	2016-08-14 07:11:46	ebooks/14355
966446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14355.kindle.noimages	2020-06-07 01:24:52.555973	ebooks/14355
724328	application/epub+zip	http://www.gutenberg.org/ebooks/14355.epub.images	2020-06-07 01:24:49.689719	ebooks/14355
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/14355.rdf	2020-06-11 01:11:33.164096	ebooks/14355
544488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14355/14355-h/14355-h.htm	2016-08-14 07:11:48	ebooks/14355
1949740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14355.kindle.images	2020-06-07 01:24:51.381028	ebooks/14355
513092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14355/14355.txt	2016-08-14 07:11:48	ebooks/14355
199193	application/zip	http://www.gutenberg.org/files/14355/14355-8.zip	2016-08-14 07:14:16	ebooks/14355
8951	image/jpeg	http://www.gutenberg.org/cache/epub/14355/pg14355.cover.medium.jpg	2020-06-07 01:24:52.641978	ebooks/14355
2782	image/jpeg	http://www.gutenberg.org/cache/epub/14355/pg14355.cover.small.jpg	2020-06-07 01:24:52.60197	ebooks/14355
199089	application/zip	http://www.gutenberg.org/files/14355/14355.zip	2016-08-14 07:14:16	ebooks/14355
358046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14356/14356-8.txt	2012-06-24 04:37:50	ebooks/14356
392323	text/html	http://www.gutenberg.org/ebooks/14356.html.images	2020-06-07 01:24:53.08599	ebooks/14356
661248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14356.kindle.noimages	2020-06-07 01:24:55.111939	ebooks/14356
4054	image/jpeg	http://www.gutenberg.org/cache/epub/14356/pg14356.cover.small.jpg	2020-06-07 01:24:55.138942	ebooks/14356
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/14356.rdf	2020-06-11 01:11:33.191088	ebooks/14356
358080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14356/14356.txt	2012-06-24 04:37:50	ebooks/14356
167187	application/epub+zip	http://www.gutenberg.org/ebooks/14356.epub.images	2020-06-07 01:24:53.353963	ebooks/14356
133295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14356/14356.zip	2012-06-24 04:39:10	ebooks/14356
661255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14356.kindle.images	2020-06-07 01:24:54.291958	ebooks/14356
392323	text/html	http://www.gutenberg.org/ebooks/14356.html.noimages	2020-06-07 01:24:53.175972	ebooks/14356
13391	image/jpeg	http://www.gutenberg.org/cache/epub/14356/pg14356.cover.medium.jpg	2020-06-07 01:24:55.16194	ebooks/14356
358158	text/plain	http://www.gutenberg.org/ebooks/14356.txt.utf-8	2020-06-07 01:24:52.791997	ebooks/14356
167188	application/epub+zip	http://www.gutenberg.org/ebooks/14356.epub.noimages	2020-06-07 01:24:53.469011	ebooks/14356
133344	application/zip	http://www.gutenberg.org/files/14356/14356-8.zip	2012-06-24 04:39:10	ebooks/14356
87417	application/epub+zip	http://www.gutenberg.org/ebooks/14357.epub.noimages	2020-06-07 01:24:55.762935	ebooks/14357
178577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14357/14357-h.zip	2005-08-02 04:29:19	ebooks/14357
62856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14357/14357-8.zip	2004-12-14 16:55:36	ebooks/14357
205117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14357/14357-h/14357-h.htm	2005-08-02 04:28:31	ebooks/14357
712140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14357.kindle.images	2020-06-07 01:24:56.792916	ebooks/14357
375393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14357.kindle.noimages	2020-06-07 01:24:57.345919	ebooks/14357
3404	image/jpeg	http://www.gutenberg.org/cache/epub/14357/pg14357.cover.small.jpg	2020-06-07 01:24:57.391911	ebooks/14357
13309	image/jpeg	http://www.gutenberg.org/cache/epub/14357/pg14357.cover.medium.jpg	2020-06-07 01:24:57.481945	ebooks/14357
180506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14357/14357.txt	2004-12-14 16:55:36	ebooks/14357
62846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14357/14357.zip	2004-12-14 16:55:36	ebooks/14357
183660	application/epub+zip	http://www.gutenberg.org/ebooks/14357.epub.images	2020-06-07 01:24:55.589955	ebooks/14357
180493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14357/14357-8.txt	2004-12-14 16:55:36	ebooks/14357
180463	text/plain	http://www.gutenberg.org/ebooks/14357.txt.utf-8	2020-06-07 01:24:55.272993	ebooks/14357
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/14357.rdf	2020-06-11 01:11:33.218089	ebooks/14357
126425	text/plain	http://www.gutenberg.org/ebooks/14358.txt.utf-8	2020-06-07 01:24:57.628919	ebooks/14358
402371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14358.kindle.images	2020-06-07 01:24:59.283891	ebooks/14358
3347	image/jpeg	http://www.gutenberg.org/cache/epub/14358/pg14358.cover.small.jpg	2020-06-07 01:25:00.269875	ebooks/14358
49971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14358/14358-8.zip	2004-12-15 00:59:08	ebooks/14358
203365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14358/14358-h/14358-h.htm	2004-12-15 00:53:50	ebooks/14358
64546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14358/14358-h.zip	2004-12-15 00:59:08	ebooks/14358
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/14358.rdf	2020-06-11 01:11:33.245099	ebooks/14358
49937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14358/14358.zip	2004-12-15 00:59:08	ebooks/14358
126430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14358/14358.txt	2004-12-15 00:53:50	ebooks/14358
97175	application/epub+zip	http://www.gutenberg.org/ebooks/14358.epub.noimages	2020-06-07 01:24:58.335903	ebooks/14358
126428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14358/14358-8.txt	2004-12-15 00:53:50	ebooks/14358
402363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14358.kindle.noimages	2020-06-07 01:25:00.226886	ebooks/14358
13494	image/jpeg	http://www.gutenberg.org/cache/epub/14358/pg14358.cover.medium.jpg	2020-06-07 01:25:00.306879	ebooks/14358
97175	application/epub+zip	http://www.gutenberg.org/ebooks/14358.epub.images	2020-06-07 01:24:58.12891	ebooks/14358
314935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14359.kindle.images	2020-06-07 01:25:01.376859	ebooks/14359
91036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14359/14359.txt	2004-12-15 02:17:54	ebooks/14359
91025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14359/14359-8.txt	2004-12-15 02:17:54	ebooks/14359
35161	application/zip	http://www.gutenberg.org/files/14359/14359-8.zip	2004-12-15 02:28:24	ebooks/14359
149715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14359/14359-h/14359-h.htm	2004-12-15 02:28:00	ebooks/14359
35115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14359/14359.zip	2004-12-15 02:28:24	ebooks/14359
41206	application/zip	http://www.gutenberg.org/files/14359/14359-h.zip	2004-12-15 02:28:24	ebooks/14359
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/14359.rdf	2020-06-11 01:11:33.271095	ebooks/14359
26709	image/jpeg	http://www.gutenberg.org/cache/epub/14359/pg14359.cover.medium.jpg	2020-06-07 01:25:02.016869	ebooks/14359
74387	application/epub+zip	http://www.gutenberg.org/ebooks/14359.epub.noimages	2020-06-07 01:25:00.818883	ebooks/14359
74387	application/epub+zip	http://www.gutenberg.org/ebooks/14359.epub.images	2020-06-07 01:25:00.709868	ebooks/14359
314919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14359.kindle.noimages	2020-06-07 01:25:01.931855	ebooks/14359
4841	image/jpeg	http://www.gutenberg.org/cache/epub/14359/pg14359.cover.small.jpg	2020-06-07 01:25:01.976864	ebooks/14359
91020	text/plain	http://www.gutenberg.org/ebooks/14359.txt.utf-8	2020-06-07 01:25:00.444879	ebooks/14359
13833	image/jpeg	http://www.gutenberg.org/cache/epub/1436/pg1436.cover.medium.jpg	2020-06-01 00:55:54.965559	ebooks/1436
255259	text/plain	http://www.gutenberg.org/ebooks/1436.txt.utf-8	2020-06-01 00:55:53.562577	ebooks/1436
262251	text/html	http://www.gutenberg.org/files/1436/1436-h/1436-h.htm	2007-07-04 13:51:33	ebooks/1436
96145	application/zip	http://www.gutenberg.org/files/1436/1436-h.zip	2007-07-04 13:53:55	ebooks/1436
479676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1436.kindle.images	2020-06-01 00:55:54.400579	ebooks/1436
94805	application/zip	http://www.gutenberg.org/files/1436/1436.zip	2007-07-04 13:53:55	ebooks/1436
117788	application/epub+zip	http://www.gutenberg.org/ebooks/1436.epub.noimages	2020-06-01 00:55:53.891611	ebooks/1436
255258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1436/1436.txt	2007-07-04 13:53:55	ebooks/1436
3497	image/jpeg	http://www.gutenberg.org/cache/epub/1436/pg1436.cover.small.jpg	2020-06-01 00:55:54.940562	ebooks/1436
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/1436.rdf	2020-06-11 01:01:15.103017	ebooks/1436
117788	application/epub+zip	http://www.gutenberg.org/ebooks/1436.epub.images	2020-06-01 00:55:53.776584	ebooks/1436
479672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1436.kindle.noimages	2020-06-01 00:55:54.91456	ebooks/1436
507640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14360.kindle.noimages	2020-06-07 01:25:04.071837	ebooks/14360
253181	text/plain	http://www.gutenberg.org/ebooks/14360.txt.utf-8	2020-06-07 01:25:02.163878	ebooks/14360
253180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14360/14360.txt	2004-12-15 08:50:55	ebooks/14360
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/14360.rdf	2020-06-11 01:11:33.295093	ebooks/14360
302299	text/html	http://www.gutenberg.org/ebooks/14360.html.images	2020-06-07 01:25:02.349844	ebooks/14360
507648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14360.kindle.images	2020-06-07 01:25:03.399855	ebooks/14360
126500	application/epub+zip	http://www.gutenberg.org/ebooks/14360.epub.images	2020-06-07 01:25:02.612854	ebooks/14360
3412	image/jpeg	http://www.gutenberg.org/cache/epub/14360/pg14360.cover.small.jpg	2020-06-07 01:25:04.097848	ebooks/14360
302299	text/html	http://www.gutenberg.org/ebooks/14360.html.noimages	2020-06-07 01:25:02.44987	ebooks/14360
14372	image/jpeg	http://www.gutenberg.org/cache/epub/14360/pg14360.cover.medium.jpg	2020-06-07 01:25:04.121827	ebooks/14360
126500	application/epub+zip	http://www.gutenberg.org/ebooks/14360.epub.noimages	2020-06-07 01:25:02.713854	ebooks/14360
96267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14360/14360.zip	2004-12-15 08:50:55	ebooks/14360
241975	application/epub+zip	http://www.gutenberg.org/ebooks/14361.epub.images	2020-06-07 01:25:05.038862	ebooks/14361
3823	image/jpeg	http://www.gutenberg.org/cache/epub/14361/pg14361.cover.small.jpg	2020-06-07 01:25:07.56282	ebooks/14361
594078	text/html	http://www.gutenberg.org/ebooks/14361.html.noimages	2020-06-07 01:25:04.785831	ebooks/14361
975123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14361.kindle.noimages	2020-06-07 01:25:07.535795	ebooks/14361
547033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14361/14361.txt	2004-12-15 09:09:06	ebooks/14361
975135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14361.kindle.images	2020-06-07 01:25:06.363812	ebooks/14361
594078	text/html	http://www.gutenberg.org/ebooks/14361.html.images	2020-06-07 01:25:04.660892	ebooks/14361
547034	text/plain	http://www.gutenberg.org/ebooks/14361.txt.utf-8	2020-06-07 01:25:04.245853	ebooks/14361
15744	image/jpeg	http://www.gutenberg.org/cache/epub/14361/pg14361.cover.medium.jpg	2020-06-07 01:25:07.58678	ebooks/14361
198993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14361/14361.zip	2004-12-15 09:09:06	ebooks/14361
241975	application/epub+zip	http://www.gutenberg.org/ebooks/14361.epub.noimages	2020-06-07 01:25:05.18881	ebooks/14361
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/14361.rdf	2020-06-11 01:11:33.319099	ebooks/14361
547699	text/plain	http://www.gutenberg.org/ebooks/14362.txt.utf-8	2020-06-07 01:25:07.70285	ebooks/14362
798463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14362/14362-h.zip	2004-12-15 10:17:58	ebooks/14362
3594	image/jpeg	http://www.gutenberg.org/cache/epub/14362/pg14362.cover.small.jpg	2020-06-07 01:25:12.181727	ebooks/14362
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/14362.rdf	2020-06-11 01:11:33.348088	ebooks/14362
247246	application/epub+zip	http://www.gutenberg.org/ebooks/14362.epub.noimages	2020-06-07 01:25:08.768834	ebooks/14362
2217249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14362.kindle.images	2020-06-07 01:25:10.991738	ebooks/14362
211878	application/zip	http://www.gutenberg.org/files/14362/14362-8.zip	2004-12-15 10:03:02	ebooks/14362
825629	application/epub+zip	http://www.gutenberg.org/ebooks/14362.epub.images	2020-06-07 01:25:08.378807	ebooks/14362
547730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14362/14362.txt	2004-12-15 10:03:02	ebooks/14362
13370	image/jpeg	http://www.gutenberg.org/cache/epub/14362/pg14362.cover.medium.jpg	2020-06-07 01:25:12.219725	ebooks/14362
547723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14362/14362-8.txt	2004-12-15 10:03:02	ebooks/14362
582555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14362/14362-h/14362-h.htm	2004-12-15 10:14:54	ebooks/14362
988426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14362.kindle.noimages	2020-06-07 01:25:12.13972	ebooks/14362
211862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14362/14362.zip	2004-12-15 10:03:02	ebooks/14362
9353660	application/epub+zip	http://www.gutenberg.org/ebooks/14363.epub.images	2020-06-07 01:25:17.690892	ebooks/14363
526124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14363/14363.zip	2005-05-08 02:33:06	ebooks/14363
1395928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14363/14363-8.txt	2005-05-08 02:33:06	ebooks/14363
1397427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14363/14363.txt	2005-05-08 02:33:06	ebooks/14363
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/14363.rdf	2020-06-11 01:11:33.374093	ebooks/14363
20067303	application/zip	http://www.gutenberg.org/files/14363/14363-h.zip	2018-04-06 09:22:10	ebooks/14363
17690712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14363.kindle.images	2020-06-07 01:25:24.845759	ebooks/14363
3706	image/jpeg	http://www.gutenberg.org/cache/epub/14363/pg14363.cover.small.jpg	2020-06-07 01:25:28.445719	ebooks/14363
1396832	text/plain	http://www.gutenberg.org/ebooks/14363.txt.utf-8	2020-06-07 01:25:12.392746	ebooks/14363
2588772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14363.kindle.noimages	2020-06-07 01:25:28.244715	ebooks/14363
1660647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14363/14363-h/14363-h.htm	2018-04-06 09:10:40	ebooks/14363
612684	application/epub+zip	http://www.gutenberg.org/ebooks/14363.epub.noimages	2020-06-07 01:25:18.490851	ebooks/14363
15994	image/jpeg	http://www.gutenberg.org/cache/epub/14363/pg14363.cover.medium.jpg	2020-06-07 01:25:28.62871	ebooks/14363
526197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14363/14363-8.zip	2005-05-08 02:33:06	ebooks/14363
4129	image/jpeg	http://www.gutenberg.org/cache/epub/14364/pg14364.cover.small.jpg	2020-06-07 01:25:34.599937	ebooks/14364
70627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14364/14364-8.txt	2004-12-16 03:50:16	ebooks/14364
228837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14364.kindle.noimages	2020-06-07 01:25:34.564932	ebooks/14364
70600	text/plain	http://www.gutenberg.org/ebooks/14364.txt.utf-8	2020-06-07 01:25:29.071019	ebooks/14364
1713154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14364/14364-h.zip	2004-12-16 03:50:18	ebooks/14364
30099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14364/14364-8.zip	2004-12-16 03:50:18	ebooks/14364
18572	image/jpeg	http://www.gutenberg.org/cache/epub/14364/pg14364.cover.medium.jpg	2020-06-07 01:25:34.631937	ebooks/14364
56807	application/epub+zip	http://www.gutenberg.org/ebooks/14364.epub.noimages	2020-06-07 01:25:29.702	ebooks/14364
70619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14364/14364.txt	2004-12-16 03:50:16	ebooks/14364
30067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14364/14364.zip	2004-12-16 03:50:16	ebooks/14364
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14364.rdf	2020-06-11 01:11:33.401088	ebooks/14364
638859	application/epub+zip	http://www.gutenberg.org/ebooks/14364.epub.images	2020-06-07 01:25:29.51403	ebooks/14364
2085417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14364.kindle.images	2020-06-07 01:25:34.232957	ebooks/14364
90389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14364/14364-h/14364-h.htm	2004-12-16 03:50:16	ebooks/14364
32346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14365/14365.zip	2004-12-16 03:58:20	ebooks/14365
1507134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14365/14365-h.zip	2004-12-16 03:58:22	ebooks/14365
32392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14365/14365-8.zip	2004-12-16 03:58:20	ebooks/14365
4137	image/jpeg	http://www.gutenberg.org/cache/epub/14365/pg14365.cover.small.jpg	2020-06-07 01:25:41.191856	ebooks/14365
77237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14365/14365-8.txt	2004-12-16 03:58:20	ebooks/14365
59551	application/epub+zip	http://www.gutenberg.org/ebooks/14365.epub.noimages	2020-06-07 01:25:35.409927	ebooks/14365
2018505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14365.kindle.images	2020-06-07 01:25:40.782866	ebooks/14365
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14365.rdf	2020-06-11 01:11:33.427092	ebooks/14365
77230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14365/14365.txt	2004-12-16 03:58:20	ebooks/14365
613009	application/epub+zip	http://www.gutenberg.org/ebooks/14365.epub.images	2020-06-07 01:25:35.210931	ebooks/14365
77224	text/plain	http://www.gutenberg.org/ebooks/14365.txt.utf-8	2020-06-07 01:25:34.757947	ebooks/14365
100512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14365/14365-h/14365-h.htm	2004-12-16 03:58:20	ebooks/14365
18600	image/jpeg	http://www.gutenberg.org/cache/epub/14365/pg14365.cover.medium.jpg	2020-06-07 01:25:41.225863	ebooks/14365
242799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14365.kindle.noimages	2020-06-07 01:25:41.154848	ebooks/14365
164860	application/zip	http://www.gutenberg.org/files/14366/14366.zip	2004-12-16 04:11:46	ebooks/14366
841693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14366.kindle.noimages	2020-06-07 01:25:55.897872	ebooks/14366
8283667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14366.kindle.images	2020-06-07 01:25:54.893876	ebooks/14366
425083	text/plain	http://www.gutenberg.org/ebooks/14366.txt.utf-8	2020-06-07 01:25:41.365871	ebooks/14366
21026	image/jpeg	http://www.gutenberg.org/cache/epub/14366/pg14366.cover.medium.jpg	2020-06-07 01:25:55.997867	ebooks/14366
5049808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14366/14366-h.zip	2004-12-16 04:11:46	ebooks/14366
5118475	application/epub+zip	http://www.gutenberg.org/ebooks/14366.epub.images	2020-06-07 01:25:45.375804	ebooks/14366
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/14366.rdf	2020-06-11 01:11:33.454092	ebooks/14366
164986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14366/14366-8.zip	2004-12-16 04:11:46	ebooks/14366
475703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14366/14366-h/14366-h.htm	2004-12-16 04:11:44	ebooks/14366
424916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14366/14366-8.txt	2004-12-16 04:11:44	ebooks/14366
206893	application/epub+zip	http://www.gutenberg.org/ebooks/14366.epub.noimages	2020-06-07 01:25:45.617793	ebooks/14366
424909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14366/14366.txt	2004-12-16 04:11:44	ebooks/14366
4280	image/jpeg	http://www.gutenberg.org/cache/epub/14366/pg14366.cover.small.jpg	2020-06-07 01:25:55.949883	ebooks/14366
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/14367.rdf	2020-06-11 01:11:33.481093	ebooks/14367
2027923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14367.kindle.images	2020-06-07 01:26:01.368808	ebooks/14367
521614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14367/14367.txt	2004-12-16 04:46:02	ebooks/14367
194043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14367/14367-8.zip	2004-12-16 04:46:04	ebooks/14367
3809	image/jpeg	http://www.gutenberg.org/cache/epub/14367/pg14367.cover.small.jpg	2020-06-07 01:26:02.500791	ebooks/14367
548133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14367/14367-h/14367-h.htm	2004-12-16 04:46:02	ebooks/14367
14991	image/jpeg	http://www.gutenberg.org/cache/epub/14367/pg14367.cover.medium.jpg	2020-06-07 01:26:02.544775	ebooks/14367
945270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14367.kindle.noimages	2020-06-07 01:26:02.452801	ebooks/14367
682527	application/epub+zip	http://www.gutenberg.org/ebooks/14367.epub.images	2020-06-07 01:25:56.946864	ebooks/14367
995562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14367/14367-h.zip	2004-12-16 04:46:04	ebooks/14367
194026	application/zip	http://www.gutenberg.org/files/14367/14367.zip	2004-12-16 04:46:04	ebooks/14367
521623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14367/14367-8.txt	2004-12-16 04:46:02	ebooks/14367
521591	text/plain	http://www.gutenberg.org/ebooks/14367.txt.utf-8	2020-06-07 01:25:56.180888	ebooks/14367
225822	application/epub+zip	http://www.gutenberg.org/ebooks/14367.epub.noimages	2020-06-07 01:25:57.255866	ebooks/14367
25473	image/jpeg	http://www.gutenberg.org/cache/epub/14368/pg14368.cover.medium.jpg	2020-06-07 01:26:07.763725	ebooks/14368
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/14368.rdf	2020-06-11 01:11:33.507095	ebooks/14368
867382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14368/14368.txt	2004-12-16 07:15:16	ebooks/14368
867346	text/plain	http://www.gutenberg.org/ebooks/14368.txt.utf-8	2020-06-07 01:26:02.717779	ebooks/14368
1556760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14368.kindle.images	2020-06-07 01:26:05.761745	ebooks/14368
326363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14368/14368-8.zip	2004-12-16 07:15:16	ebooks/14368
338766	application/zip	http://www.gutenberg.org/files/14368/14368-h.zip	2004-12-16 07:22:37	ebooks/14368
1556754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14368.kindle.noimages	2020-06-07 01:26:07.657719	ebooks/14368
937777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14368/14368-h/14368-h.htm	2004-12-16 07:21:52	ebooks/14368
377040	application/epub+zip	http://www.gutenberg.org/ebooks/14368.epub.images	2020-06-07 01:26:03.492779	ebooks/14368
867364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14368/14368-8.txt	2004-12-16 07:15:16	ebooks/14368
4726	image/jpeg	http://www.gutenberg.org/cache/epub/14368/pg14368.cover.small.jpg	2020-06-07 01:26:07.713709	ebooks/14368
377042	application/epub+zip	http://www.gutenberg.org/ebooks/14368.epub.noimages	2020-06-07 01:26:03.874791	ebooks/14368
326323	application/zip	http://www.gutenberg.org/files/14368/14368.zip	2004-12-16 07:15:16	ebooks/14368
111153	application/zip	http://www.gutenberg.org/files/14369/14369.zip	2004-12-16 11:18:46	ebooks/14369
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/14369.rdf	2020-06-11 01:11:33.532085	ebooks/14369
14256	image/jpeg	http://www.gutenberg.org/cache/epub/14369/pg14369.cover.medium.jpg	2020-06-07 01:26:10.26898	ebooks/14369
588079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14369.kindle.noimages	2020-06-07 01:26:10.216984	ebooks/14369
343154	text/html	http://www.gutenberg.org/ebooks/14369.html.images	2020-06-07 01:26:08.193066	ebooks/14369
150167	application/epub+zip	http://www.gutenberg.org/ebooks/14369.epub.noimages	2020-06-07 01:26:08.575005	ebooks/14369
3186	image/jpeg	http://www.gutenberg.org/cache/epub/14369/pg14369.cover.small.jpg	2020-06-07 01:26:10.244982	ebooks/14369
298275	text/plain	http://www.gutenberg.org/ebooks/14369.txt.utf-8	2020-06-07 01:26:07.929723	ebooks/14369
150167	application/epub+zip	http://www.gutenberg.org/ebooks/14369.epub.images	2020-06-07 01:26:08.453009	ebooks/14369
343154	text/html	http://www.gutenberg.org/ebooks/14369.html.noimages	2020-06-07 01:26:08.276031	ebooks/14369
298303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14369/14369.txt	2004-12-16 11:18:46	ebooks/14369
588095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14369.kindle.images	2020-06-07 01:26:09.401986	ebooks/14369
308395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1437.kindle.noimages	2020-06-01 00:55:56.190847	ebooks/1437
57766	application/zip	http://www.gutenberg.org/files/1437/1437-0.zip	2016-11-22 08:23:10	ebooks/1437
147333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1437/1437.txt	2010-02-25 06:01:42	ebooks/1437
173120	text/html; charset=utf-8	http://www.gutenberg.org/files/1437/1437-h/1437-h.htm	2016-11-22 08:22:44	ebooks/1437
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/1437.rdf	2020-06-11 01:01:15.141028	ebooks/1437
57517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1437/1437.zip	2010-02-25 06:02:26	ebooks/1437
60873	application/zip	http://www.gutenberg.org/files/1437/1437-h.zip	2016-11-22 08:23:10	ebooks/1437
148795	text/plain; charset=utf-8	http://www.gutenberg.org/files/1437/1437-0.txt	2016-11-22 08:21:30	ebooks/1437
308412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1437.kindle.images	2020-06-01 00:55:55.822844	ebooks/1437
2946	image/jpeg	http://www.gutenberg.org/cache/epub/1437/pg1437.cover.small.jpg	2020-06-01 00:55:56.217839	ebooks/1437
76699	application/epub+zip	http://www.gutenberg.org/ebooks/1437.epub.noimages	2020-06-01 00:55:55.454852	ebooks/1437
10860	image/jpeg	http://www.gutenberg.org/cache/epub/1437/pg1437.cover.medium.jpg	2020-06-01 00:55:56.242839	ebooks/1437
76700	application/epub+zip	http://www.gutenberg.org/ebooks/1437.epub.images	2020-06-01 00:55:55.311855	ebooks/1437
35718	image/jpeg	http://www.gutenberg.org/cache/epub/14370/pg14370.cover.medium.jpg	2020-06-07 01:26:12.103959	ebooks/14370
50963	application/epub+zip	http://www.gutenberg.org/ebooks/14370.epub.images	2020-06-07 01:26:10.69897	ebooks/14370
235524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14370.kindle.noimages	2020-06-07 01:26:12.056959	ebooks/14370
4610	image/jpeg	http://www.gutenberg.org/cache/epub/14370/pg14370.cover.small.jpg	2020-06-07 01:26:12.080965	ebooks/14370
50964	application/epub+zip	http://www.gutenberg.org/ebooks/14370.epub.noimages	2020-06-07 01:26:10.85697	ebooks/14370
73815	text/plain	http://www.gutenberg.org/ebooks/14370.txt.utf-8	2020-06-07 01:26:10.375991	ebooks/14370
28495	application/zip	http://www.gutenberg.org/files/14370/14370-8.zip	2004-12-16 13:36:24	ebooks/14370
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/14370.rdf	2020-06-11 01:11:33.559088	ebooks/14370
73703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14370/14370-8.txt	2004-12-16 13:36:24	ebooks/14370
119230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14370/14370-h/14370-h.htm	2004-12-16 13:42:08	ebooks/14370
235531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14370.kindle.images	2020-06-07 01:26:11.46096	ebooks/14370
46951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14370/14370-h.zip	2004-12-16 13:46:13	ebooks/14370
161664	text/plain	http://www.gutenberg.org/ebooks/14371.txt.utf-8	2020-06-07 01:26:12.216968	ebooks/14371
84869	application/epub+zip	http://www.gutenberg.org/ebooks/14371.epub.noimages	2020-06-07 01:26:12.709956	ebooks/14371
11003	image/jpeg	http://www.gutenberg.org/cache/epub/14371/pg14371.cover.medium.jpg	2020-06-07 01:26:13.63294	ebooks/14371
66636	application/zip	http://www.gutenberg.org/files/14371/14371-h.zip	2004-12-16 23:31:00	ebooks/14371
343545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14371.kindle.images	2020-06-07 01:26:13.141938	ebooks/14371
63264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14371/14371-8.zip	2004-12-16 23:31:00	ebooks/14371
175138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14371/14371-h/14371-h.htm	2004-12-16 23:30:58	ebooks/14371
63221	application/zip	http://www.gutenberg.org/files/14371/14371.zip	2004-12-16 23:31:00	ebooks/14371
84869	application/epub+zip	http://www.gutenberg.org/ebooks/14371.epub.images	2020-06-07 01:26:12.50695	ebooks/14371
161669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14371/14371.txt	2004-12-16 23:30:58	ebooks/14371
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/14371.rdf	2020-06-11 01:11:33.586083	ebooks/14371
2721	image/jpeg	http://www.gutenberg.org/cache/epub/14371/pg14371.cover.small.jpg	2020-06-07 01:26:13.605949	ebooks/14371
343529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14371.kindle.noimages	2020-06-07 01:26:13.575935	ebooks/14371
161677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14371/14371-8.txt	2004-12-16 23:30:58	ebooks/14371
1117134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14372.kindle.images	2020-06-07 01:26:15.84992	ebooks/14372
611925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14372/14372-8.txt	2004-12-17 08:58:14	ebooks/14372
665560	text/html	http://www.gutenberg.org/ebooks/14372.html.noimages	2020-06-07 01:26:14.235937	ebooks/14372
665560	text/html	http://www.gutenberg.org/ebooks/14372.html.images	2020-06-07 01:26:14.112933	ebooks/14372
238001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14372/14372-8.zip	2004-12-17 08:58:18	ebooks/14372
13011	image/jpeg	http://www.gutenberg.org/cache/epub/14372/pg14372.cover.medium.jpg	2020-06-07 01:26:17.098886	ebooks/14372
280049	application/epub+zip	http://www.gutenberg.org/ebooks/14372.epub.noimages	2020-06-07 01:26:14.667946	ebooks/14372
627779	text/plain	http://www.gutenberg.org/ebooks/14372.txt.utf-8	2020-06-07 01:26:13.761937	ebooks/14372
280050	application/epub+zip	http://www.gutenberg.org/ebooks/14372.epub.images	2020-06-07 01:26:14.498939	ebooks/14372
3467	image/jpeg	http://www.gutenberg.org/cache/epub/14372/pg14372.cover.small.jpg	2020-06-07 01:26:17.074909	ebooks/14372
1117125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14372.kindle.noimages	2020-06-07 01:26:17.047902	ebooks/14372
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/14372.rdf	2020-06-11 01:11:33.610085	ebooks/14372
3156	image/jpeg	http://www.gutenberg.org/cache/epub/14373/pg14373.cover.small.jpg	2020-06-07 01:26:19.641865	ebooks/14373
154173	application/zip	http://www.gutenberg.org/files/14373/14373.zip	2004-12-18 11:49:07	ebooks/14373
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/14373.rdf	2020-06-11 01:11:33.633085	ebooks/14373
435938	text/html	http://www.gutenberg.org/ebooks/14373.html.images	2020-06-07 01:26:17.469907	ebooks/14373
435938	text/html	http://www.gutenberg.org/ebooks/14373.html.noimages	2020-06-07 01:26:17.562894	ebooks/14373
404181	text/plain	http://www.gutenberg.org/ebooks/14373.txt.utf-8	2020-06-07 01:26:17.215925	ebooks/14373
748716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14373.kindle.images	2020-06-07 01:26:18.748869	ebooks/14373
404180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14373/14373.txt	2004-12-18 11:48:38	ebooks/14373
189908	application/epub+zip	http://www.gutenberg.org/ebooks/14373.epub.noimages	2020-06-07 01:26:17.88288	ebooks/14373
11294	image/jpeg	http://www.gutenberg.org/cache/epub/14373/pg14373.cover.medium.jpg	2020-06-07 01:26:19.664868	ebooks/14373
748712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14373.kindle.noimages	2020-06-07 01:26:19.616856	ebooks/14373
189908	application/epub+zip	http://www.gutenberg.org/ebooks/14373.epub.images	2020-06-07 01:26:17.755901	ebooks/14373
766992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14374/14374-h/14374-h.htm	2004-12-17 09:06:08	ebooks/14374
1270713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14374.kindle.noimages	2020-06-07 01:26:24.555805	ebooks/14374
704487	text/plain	http://www.gutenberg.org/ebooks/14374.txt.utf-8	2020-06-07 01:26:19.783888	ebooks/14374
463302	application/epub+zip	http://www.gutenberg.org/ebooks/14374.epub.images	2020-06-07 01:26:20.687887	ebooks/14374
704499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14374/14374.txt	2004-12-17 09:06:08	ebooks/14374
427375	application/zip	http://www.gutenberg.org/files/14374/14374-h.zip	2004-12-17 09:06:08	ebooks/14374
1478638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14374.kindle.images	2020-06-07 01:26:22.908818	ebooks/14374
259745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14374/14374-8.zip	2004-12-17 09:06:08	ebooks/14374
305149	application/epub+zip	http://www.gutenberg.org/ebooks/14374.epub.noimages	2020-06-07 01:26:21.029859	ebooks/14374
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/14374.rdf	2020-06-11 01:11:33.662086	ebooks/14374
11609	image/jpeg	http://www.gutenberg.org/cache/epub/14374/pg14374.cover.medium.jpg	2020-06-07 01:26:24.750796	ebooks/14374
3199	image/jpeg	http://www.gutenberg.org/cache/epub/14374/pg14374.cover.small.jpg	2020-06-07 01:26:24.657801	ebooks/14374
259715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14374/14374.zip	2004-12-17 09:06:08	ebooks/14374
704508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14374/14374-8.txt	2004-12-17 09:06:08	ebooks/14374
114057	text/plain	http://www.gutenberg.org/ebooks/14375.txt.utf-8	2020-06-07 01:26:25.001786	ebooks/14375
1921856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14375.kindle.images	2020-06-07 01:26:28.201748	ebooks/14375
38743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14375/14375.zip	2004-12-17 10:14:56	ebooks/14375
872322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14375/14375-h.zip	2004-12-19 03:49:58	ebooks/14375
263516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14375.kindle.noimages	2020-06-07 01:26:28.560744	ebooks/14375
61548	application/epub+zip	http://www.gutenberg.org/ebooks/14375.epub.noimages	2020-06-07 01:26:25.707782	ebooks/14375
4016	image/jpeg	http://www.gutenberg.org/cache/epub/14375/pg14375.cover.small.jpg	2020-06-07 01:26:28.592741	ebooks/14375
127782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14375/14375-h/14375-h.htm	2004-12-19 03:48:57	ebooks/14375
114056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14375/14375.txt	2004-12-17 10:14:56	ebooks/14375
16183	image/jpeg	http://www.gutenberg.org/cache/epub/14375/pg14375.cover.medium.jpg	2020-06-07 01:26:28.621741	ebooks/14375
892756	application/epub+zip	http://www.gutenberg.org/ebooks/14375.epub.images	2020-06-07 01:26:25.40778	ebooks/14375
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/14375.rdf	2020-06-11 01:11:33.688091	ebooks/14375
608914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14376/14376-8.txt	2016-08-19 01:19:22	ebooks/14376
608899	text/plain	http://www.gutenberg.org/ebooks/14376.txt.utf-8	2020-06-07 01:26:28.752756	ebooks/14376
446725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14376/14376-h.zip	2004-12-17 13:36:38	ebooks/14376
241578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14376/14376.zip	2016-08-19 01:19:52	ebooks/14376
608921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14376/14376.txt	2016-08-19 01:19:22	ebooks/14376
241620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14376/14376-8.zip	2016-08-19 01:19:52	ebooks/14376
468437	application/epub+zip	http://www.gutenberg.org/ebooks/14376.epub.images	2020-06-07 01:26:29.394741	ebooks/14376
3470	image/jpeg	http://www.gutenberg.org/cache/epub/14376/pg14376.cover.small.jpg	2020-06-07 01:26:32.124706	ebooks/14376
641108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14376/14376-h/14376-h.htm	2004-12-17 13:35:13	ebooks/14376
1100212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14376.kindle.noimages	2020-06-07 01:26:32.088729	ebooks/14376
1445053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14376.kindle.images	2020-06-07 01:26:30.908714	ebooks/14376
271840	application/epub+zip	http://www.gutenberg.org/ebooks/14376.epub.noimages	2020-06-07 01:26:29.708737	ebooks/14376
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/14376.rdf	2020-06-11 01:11:33.719083	ebooks/14376
13681	image/jpeg	http://www.gutenberg.org/cache/epub/14376/pg14376.cover.medium.jpg	2020-06-07 01:26:32.155712	ebooks/14376
655477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14377.kindle.noimages	2020-06-07 01:26:35.087887	ebooks/14377
113836	application/zip	http://www.gutenberg.org/files/14377/14377-8.zip	2004-12-18 05:31:10	ebooks/14377
17609	image/jpeg	http://www.gutenberg.org/cache/epub/14377/pg14377.cover.medium.jpg	2020-06-07 01:26:35.141857	ebooks/14377
158213	application/epub+zip	http://www.gutenberg.org/ebooks/14377.epub.noimages	2020-06-07 01:26:33.079907	ebooks/14377
393314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14377/14377-8.txt	2004-12-18 05:31:10	ebooks/14377
463394	text/html	http://www.gutenberg.org/ebooks/14377.html.noimages	2020-06-07 01:26:32.711737	ebooks/14377
655485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14377.kindle.images	2020-06-07 01:26:34.079989	ebooks/14377
3919	image/jpeg	http://www.gutenberg.org/cache/epub/14377/pg14377.cover.small.jpg	2020-06-07 01:26:35.115881	ebooks/14377
393305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14377/14377.txt	2004-12-18 05:31:10	ebooks/14377
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/14377.rdf	2020-06-11 01:11:33.746082	ebooks/14377
463394	text/html	http://www.gutenberg.org/ebooks/14377.html.images	2020-06-07 01:26:32.606738	ebooks/14377
113809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14377/14377.zip	2004-12-18 05:31:10	ebooks/14377
158213	application/epub+zip	http://www.gutenberg.org/ebooks/14377.epub.images	2020-06-07 01:26:32.922899	ebooks/14377
393288	text/plain	http://www.gutenberg.org/ebooks/14377.txt.utf-8	2020-06-07 01:26:32.292718	ebooks/14377
926750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14378/14378.txt	2004-12-18 08:46:54	ebooks/14378
968287	text/html	http://www.gutenberg.org/ebooks/14378.html.images	2020-06-07 01:26:35.758853	ebooks/14378
13815	image/jpeg	http://www.gutenberg.org/cache/epub/14378/pg14378.cover.medium.jpg	2020-06-07 01:26:39.811815	ebooks/14378
388681	application/epub+zip	http://www.gutenberg.org/ebooks/14378.epub.noimages	2020-06-07 01:26:36.488869	ebooks/14378
968287	text/html	http://www.gutenberg.org/ebooks/14378.html.noimages	2020-06-07 01:26:35.945921	ebooks/14378
1537495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14378.kindle.images	2020-06-07 01:26:38.124824	ebooks/14378
1537493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14378.kindle.noimages	2020-06-07 01:26:39.760808	ebooks/14378
3897	image/jpeg	http://www.gutenberg.org/cache/epub/14378/pg14378.cover.small.jpg	2020-06-07 01:26:39.788808	ebooks/14378
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/14378.rdf	2020-06-11 01:11:33.770092	ebooks/14378
344937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14378/14378.zip	2004-12-18 08:46:54	ebooks/14378
926751	text/plain	http://www.gutenberg.org/ebooks/14378.txt.utf-8	2020-06-07 01:26:35.283866	ebooks/14378
388679	application/epub+zip	http://www.gutenberg.org/ebooks/14378.epub.images	2020-06-07 01:26:36.293957	ebooks/14378
161218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14379/14379-8.zip	2004-12-19 06:48:12	ebooks/14379
422953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14379/14379.txt	2004-12-19 06:48:12	ebooks/14379
795214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14379.kindle.noimages	2020-06-07 01:26:42.86976	ebooks/14379
199678	application/epub+zip	http://www.gutenberg.org/ebooks/14379.epub.noimages	2020-06-07 01:26:40.796858	ebooks/14379
199677	application/epub+zip	http://www.gutenberg.org/ebooks/14379.epub.images	2020-06-07 01:26:40.656809	ebooks/14379
795229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14379.kindle.images	2020-06-07 01:26:41.825792	ebooks/14379
3831	image/jpeg	http://www.gutenberg.org/cache/epub/14379/pg14379.cover.small.jpg	2020-06-07 01:26:42.895777	ebooks/14379
472122	text/html	http://www.gutenberg.org/ebooks/14379.html.noimages	2020-06-07 01:26:40.444802	ebooks/14379
422918	text/plain	http://www.gutenberg.org/ebooks/14379.txt.utf-8	2020-06-07 01:26:40.0278	ebooks/14379
16348	application/rdf+xml	http://www.gutenberg.org/ebooks/14379.rdf	2020-06-11 01:11:33.800082	ebooks/14379
422946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14379/14379-8.txt	2004-12-19 06:48:11	ebooks/14379
14612	image/jpeg	http://www.gutenberg.org/cache/epub/14379/pg14379.cover.medium.jpg	2020-06-07 01:26:42.919773	ebooks/14379
472122	text/html	http://www.gutenberg.org/ebooks/14379.html.images	2020-06-07 01:26:40.339814	ebooks/14379
161212	application/zip	http://www.gutenberg.org/files/14379/14379.zip	2004-12-19 06:48:12	ebooks/14379
1691211	text/html; charset=utf-8	http://www.gutenberg.org/files/1438/1438-h/1438-h.htm	2020-02-27 05:35:48	ebooks/1438
26953	image/jpeg	http://www.gutenberg.org/cache/epub/1438/pg1438.cover.medium.jpg	2020-06-01 00:56:03.786751	ebooks/1438
573392	text/plain; charset=utf-8	http://www.gutenberg.org/files/1438/1438-0.zip	2020-02-27 05:36:04	ebooks/1438
1012707	application/zip	http://www.gutenberg.org/files/1438/1438-h.zip	2020-02-27 05:36:04	ebooks/1438
3635	image/jpeg	http://www.gutenberg.org/cache/epub/1438/pg1438.cover.small.jpg	2020-06-01 00:56:03.741747	ebooks/1438
2871531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1438.kindle.noimages	2020-06-01 00:56:03.692751	ebooks/1438
2871545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1438.kindle.images	2020-06-01 00:56:00.722841	ebooks/1438
786717	application/epub+zip	http://www.gutenberg.org/ebooks/1438.epub.images	2020-06-01 00:55:57.234831	ebooks/1438
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/1438.rdf	2020-06-11 01:01:15.178025	ebooks/1438
786715	application/epub+zip	http://www.gutenberg.org/ebooks/1438.epub.noimages	2020-06-01 00:55:57.757844	ebooks/1438
1567757	text/plain; charset=utf-8	http://www.gutenberg.org/files/1438/1438-0.txt	2020-02-27 05:35:50	ebooks/1438
1955191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14380/14380-h/14380-h.htm	2004-12-19 09:58:48	ebooks/14380
728618	application/epub+zip	http://www.gutenberg.org/ebooks/14380.epub.noimages	2020-06-07 01:26:44.698752	ebooks/14380
2915234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14380.kindle.images	2020-06-07 01:26:47.740996	ebooks/14380
662937	application/zip	http://www.gutenberg.org/files/14380/14380.zip	2004-12-19 09:44:37	ebooks/14380
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/14380.rdf	2020-06-11 01:11:33.827081	ebooks/14380
2915226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14380.kindle.noimages	2020-06-07 01:26:50.795959	ebooks/14380
17335	image/jpeg	http://www.gutenberg.org/cache/epub/14380/pg14380.cover.medium.jpg	2020-06-07 01:26:50.90901	ebooks/14380
663206	application/zip	http://www.gutenberg.org/files/14380/14380-8.zip	2004-12-19 09:44:36	ebooks/14380
1726013	text/plain	http://www.gutenberg.org/ebooks/14380.txt.utf-8	2020-06-07 01:26:43.074782	ebooks/14380
688377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14380/14380-h.zip	2004-12-19 10:01:30	ebooks/14380
728618	application/epub+zip	http://www.gutenberg.org/ebooks/14380.epub.images	2020-06-07 01:26:44.216764	ebooks/14380
1725686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14380/14380.txt	2004-12-19 09:44:36	ebooks/14380
1725512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14380/14380-8.txt	2004-12-19 09:44:36	ebooks/14380
3901	image/jpeg	http://www.gutenberg.org/cache/epub/14380/pg14380.cover.small.jpg	2020-06-07 01:26:50.857959	ebooks/14380
413792	text/plain	http://www.gutenberg.org/ebooks/14381.txt.utf-8	2020-06-07 01:26:51.090979	ebooks/14381
14606	image/jpeg	http://www.gutenberg.org/cache/epub/14381/pg14381.cover.medium.jpg	2020-06-07 01:26:53.558955	ebooks/14381
160450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14381/14381.zip	2004-12-19 13:19:45	ebooks/14381
3869	image/jpeg	http://www.gutenberg.org/cache/epub/14381/pg14381.cover.small.jpg	2020-06-07 01:26:53.534938	ebooks/14381
160571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14381/14381-8.zip	2004-12-19 13:19:45	ebooks/14381
195014	application/epub+zip	http://www.gutenberg.org/ebooks/14381.epub.noimages	2020-06-07 01:26:51.724971	ebooks/14381
195014	application/epub+zip	http://www.gutenberg.org/ebooks/14381.epub.images	2020-06-07 01:26:51.61495	ebooks/14381
770674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14381.kindle.images	2020-06-07 01:26:52.614935	ebooks/14381
445184	text/html	http://www.gutenberg.org/ebooks/14381.html.noimages	2020-06-07 01:26:51.430977	ebooks/14381
770670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14381.kindle.noimages	2020-06-07 01:26:53.507933	ebooks/14381
413716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14381/14381.txt	2004-12-19 13:19:45	ebooks/14381
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/14381.rdf	2020-06-11 01:11:33.854094	ebooks/14381
413698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14381/14381-8.txt	2004-12-19 13:19:45	ebooks/14381
445184	text/html	http://www.gutenberg.org/ebooks/14381.html.images	2020-06-07 01:26:51.333984	ebooks/14381
226974	application/zip	http://www.gutenberg.org/files/14382/14382.zip	2004-12-19 15:36:42	ebooks/14382
14781	image/jpeg	http://www.gutenberg.org/cache/epub/14382/pg14382.cover.medium.jpg	2020-06-07 01:26:57.462891	ebooks/14382
1072164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14382.kindle.images	2020-06-07 01:26:56.092895	ebooks/14382
588991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14382/14382.txt	2004-12-19 15:36:42	ebooks/14382
1072160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14382.kindle.noimages	2020-06-07 01:26:57.411874	ebooks/14382
226981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14382/14382-8.zip	2004-12-19 15:36:42	ebooks/14382
273872	application/epub+zip	http://www.gutenberg.org/ebooks/14382.epub.images	2020-06-07 01:26:54.601948	ebooks/14382
647536	text/html	http://www.gutenberg.org/ebooks/14382.html.images	2020-06-07 01:26:54.195913	ebooks/14382
273872	application/epub+zip	http://www.gutenberg.org/ebooks/14382.epub.noimages	2020-06-07 01:26:54.783932	ebooks/14382
3671	image/jpeg	http://www.gutenberg.org/cache/epub/14382/pg14382.cover.small.jpg	2020-06-07 01:26:57.438887	ebooks/14382
647536	text/html	http://www.gutenberg.org/ebooks/14382.html.noimages	2020-06-07 01:26:54.325915	ebooks/14382
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/14382.rdf	2020-06-11 01:11:33.880088	ebooks/14382
588952	text/plain	http://www.gutenberg.org/ebooks/14382.txt.utf-8	2020-06-07 01:26:53.684922	ebooks/14382
588984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14382/14382-8.txt	2004-12-19 15:36:42	ebooks/14382
249821	text/plain	http://www.gutenberg.org/ebooks/14383.txt.utf-8	2020-06-07 01:26:57.578949	ebooks/14383
125218	application/epub+zip	http://www.gutenberg.org/ebooks/14383.epub.images	2020-06-07 01:26:57.974866	ebooks/14383
20173	image/jpeg	http://www.gutenberg.org/cache/epub/14383/pg14383.cover.medium.jpg	2020-06-07 01:26:59.415846	ebooks/14383
4292	image/jpeg	http://www.gutenberg.org/cache/epub/14383/pg14383.cover.small.jpg	2020-06-07 01:26:59.389854	ebooks/14383
493414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14383.kindle.noimages	2020-06-07 01:26:59.360878	ebooks/14383
91697	application/zip	http://www.gutenberg.org/files/14383/14383.zip	2004-12-19 18:16:30	ebooks/14383
282728	text/html	http://www.gutenberg.org/ebooks/14383.html.images	2020-06-07 01:26:57.759889	ebooks/14383
282728	text/html	http://www.gutenberg.org/ebooks/14383.html.noimages	2020-06-07 01:26:57.831902	ebooks/14383
249820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14383/14383.txt	2004-12-19 18:16:08	ebooks/14383
125218	application/epub+zip	http://www.gutenberg.org/ebooks/14383.epub.noimages	2020-06-07 01:26:58.077865	ebooks/14383
493526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14383.kindle.images	2020-06-07 01:26:58.718861	ebooks/14383
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/14383.rdf	2020-06-11 01:11:33.904081	ebooks/14383
332253	application/epub+zip	http://www.gutenberg.org/ebooks/14384.epub.noimages	2020-06-07 01:27:01.75482	ebooks/14384
725405	text/plain	http://www.gutenberg.org/ebooks/14384.txt.utf-8	2020-06-07 01:26:59.542888	ebooks/14384
16125387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14384.kindle.images	2020-06-07 01:27:06.046762	ebooks/14384
7372103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14384/14384-h.zip	2004-12-20 05:46:10	ebooks/14384
725298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14384/14384-8.txt	2004-12-20 05:13:09	ebooks/14384
290931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14384/14384-8.zip	2004-12-20 05:13:09	ebooks/14384
8183343	application/epub+zip	http://www.gutenberg.org/ebooks/14384.epub.images	2020-06-07 01:27:01.469821	ebooks/14384
1329965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14384.kindle.noimages	2020-06-07 01:27:07.566753	ebooks/14384
290804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14384/14384.zip	2004-12-20 05:13:09	ebooks/14384
774824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14384/14384-h/14384-h.htm	2004-12-20 05:42:10	ebooks/14384
16812	application/rdf+xml	http://www.gutenberg.org/ebooks/14384.rdf	2020-06-11 01:11:33.933088	ebooks/14384
725307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14384/14384.txt	2004-12-20 05:13:09	ebooks/14384
3424	image/jpeg	http://www.gutenberg.org/cache/epub/14384/pg14384.cover.small.jpg	2020-06-07 01:27:07.632754	ebooks/14384
14572	image/jpeg	http://www.gutenberg.org/cache/epub/14384/pg14384.cover.medium.jpg	2020-06-07 01:27:07.69074	ebooks/14384
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/14385.rdf	2020-06-11 01:11:33.957087	ebooks/14385
273656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14385/14385-8.txt	2004-12-20 00:02:22	ebooks/14385
2723	image/jpeg	http://www.gutenberg.org/cache/epub/14385/pg14385.cover.small.jpg	2020-06-07 01:27:10.208719	ebooks/14385
136943	application/epub+zip	http://www.gutenberg.org/ebooks/14385.epub.images	2020-06-07 01:27:08.48075	ebooks/14385
545314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14385.kindle.noimages	2020-06-07 01:27:10.183711	ebooks/14385
333655	text/html	http://www.gutenberg.org/ebooks/14385.html.images	2020-06-07 01:27:08.216761	ebooks/14385
545323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14385.kindle.images	2020-06-07 01:27:09.398771	ebooks/14385
136942	application/epub+zip	http://www.gutenberg.org/ebooks/14385.epub.noimages	2020-06-07 01:27:08.614747	ebooks/14385
287469	text/plain	http://www.gutenberg.org/ebooks/14385.txt.utf-8	2020-06-07 01:27:07.872765	ebooks/14385
104621	application/zip	http://www.gutenberg.org/files/14385/14385-8.zip	2004-12-20 00:02:26	ebooks/14385
9291	image/jpeg	http://www.gutenberg.org/cache/epub/14385/pg14385.cover.medium.jpg	2020-06-07 01:27:10.231716	ebooks/14385
333655	text/html	http://www.gutenberg.org/ebooks/14385.html.noimages	2020-06-07 01:27:08.295779	ebooks/14385
459519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14386.kindle.images	2020-06-07 01:27:11.590709	ebooks/14386
276780	text/html	http://www.gutenberg.org/ebooks/14386.html.noimages	2020-06-07 01:27:10.626746	ebooks/14386
459511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14386.kindle.noimages	2020-06-07 01:27:12.267883	ebooks/14386
10622	image/jpeg	http://www.gutenberg.org/cache/epub/14386/pg14386.cover.medium.jpg	2020-06-07 01:27:12.315882	ebooks/14386
3052	image/jpeg	http://www.gutenberg.org/cache/epub/14386/pg14386.cover.small.jpg	2020-06-07 01:27:12.292884	ebooks/14386
276780	text/html	http://www.gutenberg.org/ebooks/14386.html.images	2020-06-07 01:27:10.553742	ebooks/14386
114795	application/epub+zip	http://www.gutenberg.org/ebooks/14386.epub.noimages	2020-06-07 01:27:10.907724	ebooks/14386
114795	application/epub+zip	http://www.gutenberg.org/ebooks/14386.epub.images	2020-06-07 01:27:10.790716	ebooks/14386
84794	application/zip	http://www.gutenberg.org/files/14386/14386-8.zip	2004-12-20 00:07:12	ebooks/14386
236624	text/plain	http://www.gutenberg.org/ebooks/14386.txt.utf-8	2020-06-07 01:27:10.342715	ebooks/14386
225571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14386/14386-8.txt	2004-12-20 00:07:10	ebooks/14386
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/14386.rdf	2020-06-11 01:11:33.981081	ebooks/14386
288000	text/html	http://www.gutenberg.org/ebooks/14387.html.images	2020-06-07 01:27:12.730898	ebooks/14387
239473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14387/14387-8.txt	2004-12-20 00:11:20	ebooks/14387
93818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14387/14387-8.zip	2004-12-20 00:11:24	ebooks/14387
489929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14387.kindle.images	2020-06-07 01:27:13.760879	ebooks/14387
10966	image/jpeg	http://www.gutenberg.org/cache/epub/14387/pg14387.cover.medium.jpg	2020-06-07 01:27:14.489855	ebooks/14387
288000	text/html	http://www.gutenberg.org/ebooks/14387.html.noimages	2020-06-07 01:27:12.800903	ebooks/14387
123597	application/epub+zip	http://www.gutenberg.org/ebooks/14387.epub.noimages	2020-06-07 01:27:13.083892	ebooks/14387
3049	image/jpeg	http://www.gutenberg.org/cache/epub/14387/pg14387.cover.small.jpg	2020-06-07 01:27:14.466856	ebooks/14387
251004	text/plain	http://www.gutenberg.org/ebooks/14387.txt.utf-8	2020-06-07 01:27:12.422904	ebooks/14387
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/14387.rdf	2020-06-11 01:11:34.005089	ebooks/14387
489921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14387.kindle.noimages	2020-06-07 01:27:14.440902	ebooks/14387
123597	application/epub+zip	http://www.gutenberg.org/ebooks/14387.epub.images	2020-06-07 01:27:12.963928	ebooks/14387
289717	text/html	http://www.gutenberg.org/ebooks/14388.html.images	2020-06-07 01:27:14.813873	ebooks/14388
119781	application/epub+zip	http://www.gutenberg.org/ebooks/14388.epub.images	2020-06-07 01:27:15.048868	ebooks/14388
289717	text/html	http://www.gutenberg.org/ebooks/14388.html.noimages	2020-06-07 01:27:14.88485	ebooks/14388
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/14388.rdf	2020-06-11 01:11:34.029077	ebooks/14388
11399	image/jpeg	http://www.gutenberg.org/cache/epub/14388/pg14388.cover.medium.jpg	2020-06-07 01:27:16.590841	ebooks/14388
3215	image/jpeg	http://www.gutenberg.org/cache/epub/14388/pg14388.cover.small.jpg	2020-06-07 01:27:16.567856	ebooks/14388
479525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14388.kindle.noimages	2020-06-07 01:27:16.542828	ebooks/14388
89328	application/zip	http://www.gutenberg.org/files/14388/14388-8.zip	2004-12-20 00:14:04	ebooks/14388
250038	text/plain	http://www.gutenberg.org/ebooks/14388.txt.utf-8	2020-06-07 01:27:14.597884	ebooks/14388
119781	application/epub+zip	http://www.gutenberg.org/ebooks/14388.epub.noimages	2020-06-07 01:27:15.167869	ebooks/14388
479533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14388.kindle.images	2020-06-07 01:27:15.85384	ebooks/14388
238764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14388/14388-8.txt	2004-12-20 00:14:00	ebooks/14388
67894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14389/14389-8.txt	2004-12-20 02:50:26	ebooks/14389
2128282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14389.kindle.images	2020-06-07 01:27:22.073758	ebooks/14389
704208	application/epub+zip	http://www.gutenberg.org/ebooks/14389.epub.images	2020-06-07 01:27:17.150834	ebooks/14389
229168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14389.kindle.noimages	2020-06-07 01:27:22.439756	ebooks/14389
4149	image/jpeg	http://www.gutenberg.org/cache/epub/14389/pg14389.cover.small.jpg	2020-06-07 01:27:22.475763	ebooks/14389
1927670	application/zip	http://www.gutenberg.org/files/14389/14389-h.zip	2004-12-20 02:50:28	ebooks/14389
28838	application/zip	http://www.gutenberg.org/files/14389/14389-8.zip	2004-12-20 02:50:28	ebooks/14389
67896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14389/14389.txt	2004-12-20 02:50:28	ebooks/14389
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14389.rdf	2020-06-11 01:11:34.057076	ebooks/14389
93626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14389/14389-h/14389-h.htm	2004-12-20 02:50:28	ebooks/14389
56226	application/epub+zip	http://www.gutenberg.org/ebooks/14389.epub.noimages	2020-06-07 01:27:17.344828	ebooks/14389
28796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14389/14389.zip	2004-12-20 02:50:28	ebooks/14389
18655	image/jpeg	http://www.gutenberg.org/cache/epub/14389/pg14389.cover.medium.jpg	2020-06-07 01:27:22.509752	ebooks/14389
67895	text/plain	http://www.gutenberg.org/ebooks/14389.txt.utf-8	2020-06-07 01:27:16.698829	ebooks/14389
255771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1439.kindle.images	2020-06-01 00:56:04.620734	ebooks/1439
157216	text/html; charset=utf-8	http://www.gutenberg.org/files/1439/1439-h/1439-h.htm	2016-10-12 07:41:08	ebooks/1439
63039	application/epub+zip	http://www.gutenberg.org/ebooks/1439.epub.images	2020-06-01 00:56:04.10374	ebooks/1439
255763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1439.kindle.noimages	2020-06-01 00:56:04.988729	ebooks/1439
63039	application/epub+zip	http://www.gutenberg.org/ebooks/1439.epub.noimages	2020-06-01 00:56:04.247762	ebooks/1439
44784	application/zip	http://www.gutenberg.org/files/1439/1439.zip	2008-08-16 15:10:34	ebooks/1439
47650	application/zip	http://www.gutenberg.org/files/1439/1439-h.zip	2016-10-12 07:41:36	ebooks/1439
2484	image/jpeg	http://www.gutenberg.org/cache/epub/1439/pg1439.cover.small.jpg	2020-06-01 00:56:05.016727	ebooks/1439
45036	application/zip	http://www.gutenberg.org/files/1439/1439-0.zip	2016-10-12 07:41:36	ebooks/1439
125988	text/plain; charset=utf-8	http://www.gutenberg.org/files/1439/1439-0.txt	2016-10-12 07:39:54	ebooks/1439
8512	image/jpeg	http://www.gutenberg.org/cache/epub/1439/pg1439.cover.medium.jpg	2020-06-01 00:56:05.04273	ebooks/1439
123849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1439/1439.txt	2008-08-16 15:09:22	ebooks/1439
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/1439.rdf	2020-06-11 01:01:15.213031	ebooks/1439
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14390.rdf	2020-06-11 01:11:34.082127	ebooks/14390
1568915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14390/14390-h.zip	2004-12-20 02:58:02	ebooks/14390
76412	text/plain	http://www.gutenberg.org/ebooks/14390.txt.utf-8	2020-06-07 01:27:22.638761	ebooks/14390
76428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14390/14390.txt	2004-12-20 02:58:02	ebooks/14390
58490	application/epub+zip	http://www.gutenberg.org/ebooks/14390.epub.noimages	2020-06-07 01:27:23.318766	ebooks/14390
3999	image/jpeg	http://www.gutenberg.org/cache/epub/14390/pg14390.cover.small.jpg	2020-06-07 01:27:27.890999	ebooks/14390
76437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14390/14390-8.txt	2004-12-20 02:58:02	ebooks/14390
32199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14390/14390-8.zip	2004-12-20 02:58:02	ebooks/14390
236868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14390.kindle.noimages	2020-06-07 01:27:27.854013	ebooks/14390
32171	application/zip	http://www.gutenberg.org/files/14390/14390.zip	2004-12-20 02:58:02	ebooks/14390
17924	image/jpeg	http://www.gutenberg.org/cache/epub/14390/pg14390.cover.medium.jpg	2020-06-07 01:27:27.923996	ebooks/14390
640878	application/epub+zip	http://www.gutenberg.org/ebooks/14390.epub.images	2020-06-07 01:27:23.104775	ebooks/14390
1997276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14390.kindle.images	2020-06-07 01:27:27.504003	ebooks/14390
100474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14390/14390-h/14390-h.htm	2004-12-20 02:58:02	ebooks/14390
90724	application/zip	http://www.gutenberg.org/files/14391/14391.zip	2004-12-20 06:58:05	ebooks/14391
258193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14391/14391.txt	2004-12-20 06:58:05	ebooks/14391
258153	text/plain	http://www.gutenberg.org/ebooks/14391.txt.utf-8	2020-06-07 01:27:28.058995	ebooks/14391
90730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14391/14391-8.zip	2004-12-20 06:58:05	ebooks/14391
292377	text/html	http://www.gutenberg.org/ebooks/14391.html.images	2020-06-07 01:27:28.353983	ebooks/14391
13754	image/jpeg	http://www.gutenberg.org/cache/epub/14391/pg14391.cover.medium.jpg	2020-06-07 01:27:30.023069	ebooks/14391
122244	application/epub+zip	http://www.gutenberg.org/ebooks/14391.epub.images	2020-06-07 01:27:28.566987	ebooks/14391
122243	application/epub+zip	http://www.gutenberg.org/ebooks/14391.epub.noimages	2020-06-07 01:27:28.664982	ebooks/14391
258185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14391/14391-8.txt	2004-12-20 06:58:05	ebooks/14391
292377	text/html	http://www.gutenberg.org/ebooks/14391.html.noimages	2020-06-07 01:27:28.425006	ebooks/14391
485091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14391.kindle.noimages	2020-06-07 01:27:29.97197	ebooks/14391
3040	image/jpeg	http://www.gutenberg.org/cache/epub/14391/pg14391.cover.small.jpg	2020-06-07 01:27:29.998966	ebooks/14391
485008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14391.kindle.images	2020-06-07 01:27:29.316964	ebooks/14391
15989	application/rdf+xml	http://www.gutenberg.org/ebooks/14391.rdf	2020-06-11 01:11:34.111084	ebooks/14391
252681	text/plain	http://www.gutenberg.org/ebooks/14392.txt.utf-8	2020-06-07 01:27:30.139989	ebooks/14392
136378	application/epub+zip	http://www.gutenberg.org/ebooks/14392.epub.noimages	2020-06-07 01:27:31.913932	ebooks/14392
98094	application/zip	http://www.gutenberg.org/files/14392/14392.zip	2004-12-20 09:50:12	ebooks/14392
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/14392.rdf	2020-06-11 01:11:34.138082	ebooks/14392
98124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14392/14392-8.zip	2004-12-20 09:50:12	ebooks/14392
557742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14392.kindle.noimages	2020-06-07 01:27:34.563905	ebooks/14392
284622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14392/14392-h/14392-h.htm	2004-12-20 10:02:40	ebooks/14392
8869838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14392.kindle.images	2020-06-07 01:27:33.891936	ebooks/14392
252623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14392/14392-8.txt	2004-12-20 09:50:12	ebooks/14392
3582	image/jpeg	http://www.gutenberg.org/cache/epub/14392/pg14392.cover.small.jpg	2020-06-07 01:27:34.609911	ebooks/14392
4302786	application/epub+zip	http://www.gutenberg.org/ebooks/14392.epub.images	2020-06-07 01:27:31.711936	ebooks/14392
4762494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14392/14392-h.zip	2004-12-20 10:12:04	ebooks/14392
15920	image/jpeg	http://www.gutenberg.org/cache/epub/14392/pg14392.cover.medium.jpg	2020-06-07 01:27:34.651917	ebooks/14392
252934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14392/14392.txt	2004-12-20 09:50:12	ebooks/14392
1020548	application/epub+zip	http://www.gutenberg.org/ebooks/14393.epub.images	2020-06-07 01:27:35.272899	ebooks/14393
176528	application/zip	http://www.gutenberg.org/files/14393/14393.zip	2012-10-03 05:26:34	ebooks/14393
2472964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14393.kindle.images	2020-06-07 01:27:37.959858	ebooks/14393
176589	application/zip	http://www.gutenberg.org/files/14393/14393-8.zip	2012-10-03 05:26:34	ebooks/14393
465873	text/plain	http://www.gutenberg.org/ebooks/14393.txt.utf-8	2020-06-07 01:27:34.805918	ebooks/14393
932129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14393.kindle.noimages	2020-06-07 01:27:38.968864	ebooks/14393
465881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14393/14393-8.txt	2004-12-19 19:00:00	ebooks/14393
19426	image/jpeg	http://www.gutenberg.org/cache/epub/14393/pg14393.cover.medium.jpg	2020-06-07 01:27:39.027867	ebooks/14393
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/14393.rdf	2020-06-11 01:11:34.165082	ebooks/14393
3436	image/jpeg	http://www.gutenberg.org/cache/epub/14393/pg14393.cover.small.jpg	2020-06-07 01:27:38.997876	ebooks/14393
485428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14393/14393-h/14393-h.htm	2012-10-03 05:26:14	ebooks/14393
253929	application/epub+zip	http://www.gutenberg.org/ebooks/14393.epub.noimages	2020-06-07 01:27:35.471885	ebooks/14393
1013316	application/zip	http://www.gutenberg.org/files/14393/14393-h.zip	2012-10-03 05:26:34	ebooks/14393
465872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14393/14393.txt	2004-12-19 19:00:00	ebooks/14393
266768	application/epub+zip	http://www.gutenberg.org/ebooks/14394.epub.noimages	2020-06-07 01:27:40.097866	ebooks/14394
12628	image/jpeg	http://www.gutenberg.org/cache/epub/14394/pg14394.cover.medium.jpg	2020-06-07 01:27:44.519769	ebooks/14394
609120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14394/14394.txt	2004-12-20 10:08:34	ebooks/14394
234511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14394/14394.zip	2004-12-20 10:11:40	ebooks/14394
643353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14394/14394-h/14394-h.htm	2007-02-05 07:47:54	ebooks/14394
621018	application/epub+zip	http://www.gutenberg.org/ebooks/14394.epub.images	2020-06-07 01:27:39.805838	ebooks/14394
609190	text/plain	http://www.gutenberg.org/ebooks/14394.txt.utf-8	2020-06-07 01:27:39.151849	ebooks/14394
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/14394.rdf	2020-06-11 01:11:34.192084	ebooks/14394
234659	application/zip	http://www.gutenberg.org/files/14394/14394-8.zip	2004-12-20 10:11:40	ebooks/14394
609128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14394/14394-8.txt	2004-12-20 10:08:34	ebooks/14394
833373	application/zip	http://www.gutenberg.org/files/14394/14394-h.zip	2007-02-05 07:48:24	ebooks/14394
2038298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14394.kindle.images	2020-06-07 01:27:43.121809	ebooks/14394
3765	image/jpeg	http://www.gutenberg.org/cache/epub/14394/pg14394.cover.small.jpg	2020-06-07 01:27:44.48077	ebooks/14394
1122376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14394.kindle.noimages	2020-06-07 01:27:44.43681	ebooks/14394
996277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14395.kindle.noimages	2020-06-07 01:27:48.099777	ebooks/14395
560819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14395/14395-h/14395-h.htm	2004-12-20 10:18:18	ebooks/14395
2558	image/jpeg	http://www.gutenberg.org/cache/epub/14395/pg14395.cover.small.jpg	2020-06-07 01:27:48.140751	ebooks/14395
202050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14395/14395-8.zip	2004-12-20 10:18:18	ebooks/14395
9525	image/jpeg	http://www.gutenberg.org/cache/epub/14395/pg14395.cover.medium.jpg	2020-06-07 01:27:48.177731	ebooks/14395
201918	application/zip	http://www.gutenberg.org/files/14395/14395.zip	2004-12-20 10:18:18	ebooks/14395
515425	text/plain	http://www.gutenberg.org/ebooks/14395.txt.utf-8	2020-06-07 01:27:44.670812	ebooks/14395
515324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14395/14395-8.txt	2004-12-20 10:18:16	ebooks/14395
212821	application/zip	http://www.gutenberg.org/files/14395/14395-h.zip	2004-12-20 10:18:18	ebooks/14395
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/14395.rdf	2020-06-11 01:11:34.219082	ebooks/14395
996285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14395.kindle.images	2020-06-07 01:27:46.822749	ebooks/14395
240023	application/epub+zip	http://www.gutenberg.org/ebooks/14395.epub.images	2020-06-07 01:27:45.242767	ebooks/14395
240023	application/epub+zip	http://www.gutenberg.org/ebooks/14395.epub.noimages	2020-06-07 01:27:45.568792	ebooks/14395
515319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14395/14395.txt	2004-12-20 10:18:16	ebooks/14395
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/14396.rdf	2020-06-11 01:11:34.246082	ebooks/14396
559228	text/plain	http://www.gutenberg.org/ebooks/14396.txt.utf-8	2020-06-07 01:27:48.326731	ebooks/14396
214567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14396/14396-8.zip	2005-11-06 16:22:38	ebooks/14396
1065630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14396.kindle.noimages	2020-06-07 01:27:52.070878	ebooks/14396
559232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14396/14396.txt	2005-11-06 16:22:38	ebooks/14396
225556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14396/14396-h.zip	2005-11-06 16:22:38	ebooks/14396
3071	image/jpeg	http://www.gutenberg.org/cache/epub/14396/pg14396.cover.small.jpg	2020-06-07 01:27:52.113885	ebooks/14396
254167	application/epub+zip	http://www.gutenberg.org/ebooks/14396.epub.images	2020-06-07 01:27:49.062737	ebooks/14396
1065639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14396.kindle.images	2020-06-07 01:27:50.747704	ebooks/14396
559241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14396/14396-8.txt	2005-11-06 16:22:38	ebooks/14396
11218	image/jpeg	http://www.gutenberg.org/cache/epub/14396/pg14396.cover.medium.jpg	2020-06-07 01:27:52.152889	ebooks/14396
609003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14396/14396-h/14396-h.htm	2005-11-06 16:22:38	ebooks/14396
254166	application/epub+zip	http://www.gutenberg.org/ebooks/14396.epub.noimages	2020-06-07 01:27:49.424738	ebooks/14396
214516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14396/14396.zip	2005-11-06 16:22:38	ebooks/14396
217466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14397/14397-h.zip	2004-12-20 11:57:38	ebooks/14397
576844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14397/14397-h/14397-h.htm	2004-12-20 11:57:34	ebooks/14397
985682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14397.kindle.noimages	2020-06-07 01:27:55.069848	ebooks/14397
522958	text/plain	http://www.gutenberg.org/ebooks/14397.txt.utf-8	2020-06-07 01:27:52.303895	ebooks/14397
248117	application/epub+zip	http://www.gutenberg.org/ebooks/14397.epub.images	2020-06-07 01:27:52.765866	ebooks/14397
3459	image/jpeg	http://www.gutenberg.org/cache/epub/14397/pg14397.cover.small.jpg	2020-06-07 01:27:55.112834	ebooks/14397
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/14397.rdf	2020-06-11 01:11:34.270088	ebooks/14397
236142	application/epub+zip	http://www.gutenberg.org/ebooks/14397.epub.noimages	2020-06-07 01:27:52.972899	ebooks/14397
509896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14397/14397-8.txt	2004-12-20 11:57:34	ebooks/14397
1009549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14397.kindle.images	2020-06-07 01:27:54.019885	ebooks/14397
15254	image/jpeg	http://www.gutenberg.org/cache/epub/14397/pg14397.cover.medium.jpg	2020-06-07 01:27:55.149833	ebooks/14397
197785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14397/14397-8.zip	2004-12-20 11:57:38	ebooks/14397
959286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14398.kindle.noimages	2020-06-07 01:27:58.332801	ebooks/14398
222602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14398/14398-h.zip	2004-12-30 19:27:22	ebooks/14398
253044	application/epub+zip	http://www.gutenberg.org/ebooks/14398.epub.images	2020-06-07 01:27:55.810855	ebooks/14398
494742	text/plain	http://www.gutenberg.org/ebooks/14398.txt.utf-8	2020-06-07 01:27:55.292849	ebooks/14398
593931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14398/14398-h/14398-h.htm	2004-12-30 19:27:22	ebooks/14398
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/14398.rdf	2020-06-11 01:11:34.295083	ebooks/14398
183803	application/zip	http://www.gutenberg.org/files/14398/14398-8.zip	2004-12-30 19:27:22	ebooks/14398
992764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14398.kindle.images	2020-06-07 01:27:57.187832	ebooks/14398
11486	image/jpeg	http://www.gutenberg.org/cache/epub/14398/pg14398.cover.medium.jpg	2020-06-07 01:27:58.418804	ebooks/14398
483268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14398/14398-8.txt	2004-12-30 19:27:22	ebooks/14398
3188	image/jpeg	http://www.gutenberg.org/cache/epub/14398/pg14398.cover.small.jpg	2020-06-07 01:27:58.37782	ebooks/14398
224838	application/epub+zip	http://www.gutenberg.org/ebooks/14398.epub.noimages	2020-06-07 01:27:56.049838	ebooks/14398
276695	application/epub+zip	http://www.gutenberg.org/ebooks/14399.epub.images	2020-06-07 01:27:59.396818	ebooks/14399
1108179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14399.kindle.images	2020-06-07 01:28:00.851768	ebooks/14399
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/14399.rdf	2020-06-11 01:11:34.31908	ebooks/14399
586983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14399/14399-8.txt	2004-12-20 12:17:46	ebooks/14399
601208	text/plain	http://www.gutenberg.org/ebooks/14399.txt.utf-8	2020-06-07 01:27:58.571825	ebooks/14399
14280	image/jpeg	http://www.gutenberg.org/cache/epub/14399/pg14399.cover.medium.jpg	2020-06-07 01:28:02.156753	ebooks/14399
649869	text/html	http://www.gutenberg.org/ebooks/14399.html.noimages	2020-06-07 01:27:59.10781	ebooks/14399
1108171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14399.kindle.noimages	2020-06-07 01:28:02.105771	ebooks/14399
649869	text/html	http://www.gutenberg.org/ebooks/14399.html.images	2020-06-07 01:27:58.943816	ebooks/14399
3866	image/jpeg	http://www.gutenberg.org/cache/epub/14399/pg14399.cover.small.jpg	2020-06-07 01:28:02.133745	ebooks/14399
229615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14399/14399-8.zip	2004-12-20 12:17:48	ebooks/14399
276695	application/epub+zip	http://www.gutenberg.org/ebooks/14399.epub.noimages	2020-06-07 01:27:59.5908	ebooks/14399
912279	text/html; charset=us-ascii	http://www.gutenberg.org/files/144/144-h/144-h.htm	2018-11-01 01:09:06	ebooks/144
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/144.rdf	2020-06-11 01:00:11.997049	ebooks/144
343723	application/epub+zip	http://www.gutenberg.org/ebooks/144.epub.noimages	2020-05-31 23:41:46.611107	ebooks/144
799631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/144/144.txt	2011-07-19 14:09:44	ebooks/144
799813	text/plain; charset=utf-8	http://www.gutenberg.org/files/144/144-0.txt	2018-11-01 01:09:06	ebooks/144
318190	application/zip	http://www.gutenberg.org/files/144/144-h.zip	2018-11-01 01:09:22	ebooks/144
1381743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/144.kindle.noimages	2020-05-31 23:41:49.715066	ebooks/144
305874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/144/144.zip	2011-07-19 14:10:06	ebooks/144
3137	image/jpeg	http://www.gutenberg.org/cache/epub/144/pg144.cover.small.jpg	2020-05-31 23:41:49.75508	ebooks/144
306177	text/plain; charset=utf-8	http://www.gutenberg.org/files/144/144-0.zip	2018-11-01 01:09:22	ebooks/144
1381755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/144.kindle.images	2020-05-31 23:41:48.164089	ebooks/144
343723	application/epub+zip	http://www.gutenberg.org/ebooks/144.epub.images	2020-05-31 23:41:46.345122	ebooks/144
11928	image/jpeg	http://www.gutenberg.org/cache/epub/144/pg144.cover.medium.jpg	2020-05-31 23:41:49.791071	ebooks/144
354850	text/plain; charset=utf-8	http://www.gutenberg.org/files/1440/1440-0.txt	2016-10-12 07:54:44	ebooks/1440
353947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1440/1440.txt	2008-09-17 13:44:12	ebooks/1440
151053	application/epub+zip	http://www.gutenberg.org/ebooks/1440.epub.images	2020-06-01 00:56:05.394809	ebooks/1440
617741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1440.kindle.images	2020-06-01 00:56:06.213711	ebooks/1440
132434	application/zip	http://www.gutenberg.org/files/1440/1440-h.zip	2016-10-12 07:56:30	ebooks/1440
151052	application/epub+zip	http://www.gutenberg.org/ebooks/1440.epub.noimages	2020-06-01 00:56:05.562728	ebooks/1440
4031	image/jpeg	http://www.gutenberg.org/cache/epub/1440/pg1440.cover.small.jpg	2020-06-01 00:56:06.893701	ebooks/1440
128046	text/plain; charset=utf-8	http://www.gutenberg.org/files/1440/1440-0.zip	2016-10-12 07:56:30	ebooks/1440
15747	image/jpeg	http://www.gutenberg.org/cache/epub/1440/pg1440.cover.medium.jpg	2020-06-01 00:56:06.918707	ebooks/1440
617728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1440.kindle.noimages	2020-06-01 00:56:06.865704	ebooks/1440
394396	text/html; charset=utf-8	http://www.gutenberg.org/files/1440/1440-h/1440-h.htm	2016-10-12 07:55:54	ebooks/1440
127817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1440/1440.zip	2008-09-17 13:45:02	ebooks/1440
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/1440.rdf	2020-06-11 01:01:15.251022	ebooks/1440
202965	application/zip	http://www.gutenberg.org/files/14400/14400-8.zip	2004-12-20 12:46:32	ebooks/14400
542885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14400/14400.txt	2004-12-20 12:43:58	ebooks/14400
290829	application/epub+zip	http://www.gutenberg.org/ebooks/14400.epub.noimages	2020-06-07 01:28:09.076957	ebooks/14400
3407602	application/epub+zip	http://www.gutenberg.org/ebooks/14400.epub.images	2020-06-07 01:28:08.253984	ebooks/14400
542799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14400/14400-8.txt	2004-12-20 12:43:58	ebooks/14400
24309	image/jpeg	http://www.gutenberg.org/cache/epub/14400/pg14400.cover.medium.jpg	2020-06-07 01:28:45.137708	ebooks/14400
16859	application/rdf+xml	http://www.gutenberg.org/ebooks/14400.rdf	2020-06-11 01:11:34.349081	ebooks/14400
543649	text/plain	http://www.gutenberg.org/ebooks/14400.txt.utf-8	2020-06-07 01:28:05.614719	ebooks/14400
3491294	application/zip	http://www.gutenberg.org/files/14400/14400-h.zip	2004-12-20 12:46:32	ebooks/14400
4370	image/jpeg	http://www.gutenberg.org/cache/epub/14400/pg14400.cover.small.jpg	2020-06-07 01:28:44.793702	ebooks/14400
202600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14400/14400.zip	2004-12-20 12:46:32	ebooks/14400
1345113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14400.kindle.noimages	2020-06-07 01:28:44.419732	ebooks/14400
792452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14400/14400-h/14400-h.htm	2004-12-20 12:43:58	ebooks/14400
9275178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14400.kindle.images	2020-06-07 01:28:41.087754	ebooks/14400
325884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14401.kindle.noimages	2020-06-07 01:28:47.96099	ebooks/14401
2786	image/jpeg	http://www.gutenberg.org/cache/epub/14401/pg14401.cover.small.jpg	2020-06-07 01:28:47.992962	ebooks/14401
10136	image/jpeg	http://www.gutenberg.org/cache/epub/14401/pg14401.cover.medium.jpg	2020-06-07 01:28:48.021955	ebooks/14401
147397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14401/14401-8.txt	2004-12-20 13:00:08	ebooks/14401
56767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14401/14401-8.zip	2004-12-20 13:04:46	ebooks/14401
162138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14401/14401-h/14401-h.htm	2004-12-20 13:00:08	ebooks/14401
1275615	application/epub+zip	http://www.gutenberg.org/ebooks/14401.epub.images	2020-06-07 01:28:46.439981	ebooks/14401
2673855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14401.kindle.images	2020-06-07 01:28:47.53296	ebooks/14401
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/14401.rdf	2020-06-11 01:11:36.411051	ebooks/14401
2040417	application/zip	http://www.gutenberg.org/files/14401/14401-h.zip	2004-12-20 13:04:46	ebooks/14401
85832	application/epub+zip	http://www.gutenberg.org/ebooks/14401.epub.noimages	2020-06-07 01:28:46.540985	ebooks/14401
147589	text/plain	http://www.gutenberg.org/ebooks/14401.txt.utf-8	2020-06-07 01:28:45.919004	ebooks/14401
114550	text/html	http://www.gutenberg.org/ebooks/14402.html.images	2020-06-07 01:28:48.232969	ebooks/14402
99001	text/plain	http://www.gutenberg.org/ebooks/14402.txt.utf-8	2020-06-07 01:28:48.141963	ebooks/14402
99000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14402/14402.txt	2004-12-20 17:37:49	ebooks/14402
35966	application/zip	http://www.gutenberg.org/files/14402/14402.zip	2004-12-20 17:37:49	ebooks/14402
233512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14402.kindle.noimages	2020-06-07 01:28:49.076951	ebooks/14402
59232	application/epub+zip	http://www.gutenberg.org/ebooks/14402.epub.noimages	2020-06-07 01:28:48.401957	ebooks/14402
3489	image/jpeg	http://www.gutenberg.org/cache/epub/14402/pg14402.cover.small.jpg	2020-06-07 01:28:49.101941	ebooks/14402
114550	text/html	http://www.gutenberg.org/ebooks/14402.html.noimages	2020-06-07 01:28:48.268965	ebooks/14402
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/14402.rdf	2020-06-11 01:11:36.434051	ebooks/14402
233516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14402.kindle.images	2020-06-07 01:28:48.737946	ebooks/14402
11950	image/jpeg	http://www.gutenberg.org/cache/epub/14402/pg14402.cover.medium.jpg	2020-06-07 01:28:49.124948	ebooks/14402
59232	application/epub+zip	http://www.gutenberg.org/ebooks/14402.epub.images	2020-06-07 01:28:48.34396	ebooks/14402
95366	application/epub+zip	http://www.gutenberg.org/ebooks/14403.epub.noimages	2020-06-07 01:28:51.229925	ebooks/14403
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/14403.rdf	2020-06-11 01:11:36.462049	ebooks/14403
426446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14403/14403-h.zip	2004-12-21 04:45:42	ebooks/14403
55847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14403/14403.zip	2004-12-21 04:45:42	ebooks/14403
25202	image/jpeg	http://www.gutenberg.org/cache/epub/14403/pg14403.cover.medium.jpg	2020-06-07 01:28:54.202902	ebooks/14403
163422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14403/14403.txt	2004-12-21 04:45:02	ebooks/14403
315076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14403/14403-h/14403-h.htm	2004-12-21 04:42:56	ebooks/14403
440056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14403.kindle.noimages	2020-06-07 01:28:54.094876	ebooks/14403
163040	text/plain	http://www.gutenberg.org/ebooks/14403.txt.utf-8	2020-06-07 01:28:49.233956	ebooks/14403
163038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14403/14403-8.txt	2004-12-21 04:42:50	ebooks/14403
716845	application/epub+zip	http://www.gutenberg.org/ebooks/14403.epub.images	2020-06-07 01:28:50.959941	ebooks/14403
1911937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14403.kindle.images	2020-06-07 01:28:53.171895	ebooks/14403
55768	application/zip	http://www.gutenberg.org/files/14403/14403-8.zip	2004-12-21 04:45:42	ebooks/14403
4988	image/jpeg	http://www.gutenberg.org/cache/epub/14403/pg14403.cover.small.jpg	2020-06-07 01:28:54.150898	ebooks/14403
402391	text/plain	http://www.gutenberg.org/ebooks/14404.txt.utf-8	2020-06-07 01:28:54.376907	ebooks/14404
7974	image/jpeg	http://www.gutenberg.org/cache/epub/14404/pg14404.cover.medium.jpg	2020-06-07 01:28:57.035839	ebooks/14404
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/14404.rdf	2020-06-11 01:11:36.485054	ebooks/14404
750060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14404.kindle.images	2020-06-07 01:28:56.069873	ebooks/14404
750052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14404.kindle.noimages	2020-06-07 01:28:56.987871	ebooks/14404
188932	application/epub+zip	http://www.gutenberg.org/ebooks/14404.epub.images	2020-06-07 01:28:54.998914	ebooks/14404
188932	application/epub+zip	http://www.gutenberg.org/ebooks/14404.epub.noimages	2020-06-07 01:28:55.149883	ebooks/14404
2356	image/jpeg	http://www.gutenberg.org/cache/epub/14404/pg14404.cover.small.jpg	2020-06-07 01:28:57.013839	ebooks/14404
392668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14404/14404-8.txt	2004-12-21 06:05:04	ebooks/14404
443867	text/html	http://www.gutenberg.org/ebooks/14404.html.images	2020-06-07 01:28:54.692886	ebooks/14404
443867	text/html	http://www.gutenberg.org/ebooks/14404.html.noimages	2020-06-07 01:28:54.785887	ebooks/14404
152763	application/zip	http://www.gutenberg.org/files/14404/14404-8.zip	2004-12-21 06:05:06	ebooks/14404
423512	text/plain	http://www.gutenberg.org/ebooks/14405.txt.utf-8	2020-06-07 01:28:57.147862	ebooks/14405
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/14405.rdf	2020-06-11 01:11:36.51106	ebooks/14405
193703	application/epub+zip	http://www.gutenberg.org/ebooks/14405.epub.noimages	2020-06-07 01:28:57.985843	ebooks/14405
423386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14405/14405.txt	2004-12-21 06:44:54	ebooks/14405
486288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14405/14405-h/14405-h.htm	2004-12-21 06:44:54	ebooks/14405
155695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14405/14405-8.zip	2004-12-21 06:44:54	ebooks/14405
3779	image/jpeg	http://www.gutenberg.org/cache/epub/14405/pg14405.cover.small.jpg	2020-06-07 01:29:00.929801	ebooks/14405
823011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14405.kindle.noimages	2020-06-07 01:29:00.823801	ebooks/14405
155444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14405/14405.zip	2004-12-21 06:44:54	ebooks/14405
423346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14405/14405-8.txt	2004-12-21 06:44:54	ebooks/14405
14396	image/jpeg	http://www.gutenberg.org/cache/epub/14405/pg14405.cover.medium.jpg	2020-06-07 01:29:01.028808	ebooks/14405
253453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14405/14405-h.zip	2004-12-21 06:44:54	ebooks/14405
968663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14405.kindle.images	2020-06-07 01:28:59.613808	ebooks/14405
234311	application/epub+zip	http://www.gutenberg.org/ebooks/14405.epub.images	2020-06-07 01:28:57.707838	ebooks/14405
426264	text/html	http://www.gutenberg.org/ebooks/14406.html.images	2020-06-07 01:29:01.609821	ebooks/14406
386364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14406/14406.txt	2004-12-21 08:51:10	ebooks/14406
386336	text/plain	http://www.gutenberg.org/ebooks/14406.txt.utf-8	2020-06-07 01:29:01.296793	ebooks/14406
725298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14406.kindle.images	2020-06-07 01:29:02.927789	ebooks/14406
3332	image/jpeg	http://www.gutenberg.org/cache/epub/14406/pg14406.cover.small.jpg	2020-06-07 01:29:03.872776	ebooks/14406
180247	application/epub+zip	http://www.gutenberg.org/ebooks/14406.epub.noimages	2020-06-07 01:29:02.010801	ebooks/14406
11742	image/jpeg	http://www.gutenberg.org/cache/epub/14406/pg14406.cover.medium.jpg	2020-06-07 01:29:03.895818	ebooks/14406
145711	application/zip	http://www.gutenberg.org/files/14406/14406.zip	2004-12-21 08:51:10	ebooks/14406
180246	application/epub+zip	http://www.gutenberg.org/ebooks/14406.epub.images	2020-06-07 01:29:01.887797	ebooks/14406
426264	text/html	http://www.gutenberg.org/ebooks/14406.html.noimages	2020-06-07 01:29:01.702804	ebooks/14406
725291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14406.kindle.noimages	2020-06-07 01:29:03.846768	ebooks/14406
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/14406.rdf	2020-06-11 01:11:36.53407	ebooks/14406
27141	text/plain	http://www.gutenberg.org/ebooks/14407.txt.utf-8	2020-06-07 01:29:04.003765	ebooks/14407
9995	application/zip	http://www.gutenberg.org/files/14407/14407.zip	2004-12-21 08:58:46	ebooks/14407
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/14407.rdf	2020-06-11 01:11:36.55806	ebooks/14407
4179	image/jpeg	http://www.gutenberg.org/cache/epub/14407/pg14407.cover.small.jpg	2020-06-07 01:29:10.175912	ebooks/14407
135300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14407.kindle.noimages	2020-06-07 01:29:10.142876	ebooks/14407
27169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14407/14407.txt	2004-12-21 08:56:36	ebooks/14407
32404	application/epub+zip	http://www.gutenberg.org/ebooks/14407.epub.noimages	2020-06-07 01:29:07.36171	ebooks/14407
34277	text/html; charset=us-ascii	http://www.gutenberg.org/files/14407/14407-h/14407-h.htm	2004-12-21 08:56:36	ebooks/14407
5759316	text/html; charset=us-ascii	http://www.gutenberg.org/files/14407/14407-h.zip	2004-12-21 08:58:46	ebooks/14407
4115622	application/epub+zip	http://www.gutenberg.org/ebooks/14407.epub.images	2020-06-07 01:29:07.176718	ebooks/14407
15195	image/jpeg	http://www.gutenberg.org/cache/epub/14407/pg14407.cover.medium.jpg	2020-06-07 01:29:10.206875	ebooks/14407
8157226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14407.kindle.images	2020-06-07 01:29:09.943881	ebooks/14407
12672	image/jpeg	http://www.gutenberg.org/cache/epub/14408/pg14408.cover.medium.jpg	2020-06-07 01:29:11.378869	ebooks/14408
45393	application/epub+zip	http://www.gutenberg.org/ebooks/14408.epub.noimages	2020-06-07 01:29:10.744867	ebooks/14408
19982	application/zip	http://www.gutenberg.org/files/14408/14408-8.zip	2009-01-04 12:20:24	ebooks/14408
51086	text/plain	http://www.gutenberg.org/ebooks/14408.txt.utf-8	2020-06-07 01:29:10.325878	ebooks/14408
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/14408.rdf	2020-06-11 01:11:36.584048	ebooks/14408
45392	application/epub+zip	http://www.gutenberg.org/ebooks/14408.epub.images	2020-06-07 01:29:10.556879	ebooks/14408
22638	application/zip	http://www.gutenberg.org/files/14408/14408-h.zip	2009-01-04 12:20:24	ebooks/14408
173714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14408.kindle.images	2020-06-07 01:29:11.031919	ebooks/14408
19962	application/zip	http://www.gutenberg.org/files/14408/14408.zip	2009-01-04 12:20:24	ebooks/14408
64252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14408/14408-h/14408-h.htm	2004-12-21 09:57:14	ebooks/14408
51116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14408/14408-8.txt	2004-12-21 09:58:52	ebooks/14408
3019	image/jpeg	http://www.gutenberg.org/cache/epub/14408/pg14408.cover.small.jpg	2020-06-07 01:29:11.350865	ebooks/14408
51117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14408/14408.txt	2009-01-04 12:15:36	ebooks/14408
173707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14408.kindle.noimages	2020-06-07 01:29:11.32087	ebooks/14408
126905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14409/14409.zip	2004-12-21 10:41:54	ebooks/14409
335820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14409/14409.txt	2004-12-21 10:41:54	ebooks/14409
335826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14409/14409-8.txt	2004-12-21 10:41:54	ebooks/14409
154575	application/epub+zip	http://www.gutenberg.org/ebooks/14409.epub.noimages	2020-06-07 01:29:12.040887	ebooks/14409
363002	text/html	http://www.gutenberg.org/ebooks/14409.html.images	2020-06-07 01:29:11.715922	ebooks/14409
608620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14409.kindle.images	2020-06-07 01:29:12.786871	ebooks/14409
608611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14409.kindle.noimages	2020-06-07 01:29:13.53083	ebooks/14409
126948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14409/14409-8.zip	2004-12-21 10:41:54	ebooks/14409
7929	image/jpeg	http://www.gutenberg.org/cache/epub/14409/pg14409.cover.medium.jpg	2020-06-07 01:29:13.578832	ebooks/14409
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/14409.rdf	2020-06-11 01:11:36.611047	ebooks/14409
154576	application/epub+zip	http://www.gutenberg.org/ebooks/14409.epub.images	2020-06-07 01:29:11.943866	ebooks/14409
335809	text/plain	http://www.gutenberg.org/ebooks/14409.txt.utf-8	2020-06-07 01:29:11.500895	ebooks/14409
363002	text/html	http://www.gutenberg.org/ebooks/14409.html.noimages	2020-06-07 01:29:11.79288	ebooks/14409
2168	image/jpeg	http://www.gutenberg.org/cache/epub/14409/pg14409.cover.small.jpg	2020-06-07 01:29:13.555848	ebooks/14409
1014316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1441.kindle.noimages	2020-06-01 00:56:10.028669	ebooks/1441
252736	application/epub+zip	http://www.gutenberg.org/ebooks/1441.epub.noimages	2020-06-01 00:56:07.695715	ebooks/1441
709488	text/html; charset=utf-8	http://www.gutenberg.org/files/1441/1441-h/1441-h.htm	2018-10-24 05:15:12	ebooks/1441
14643	image/jpeg	http://www.gutenberg.org/cache/epub/1441/pg1441.cover.medium.jpg	2020-06-01 00:56:10.103676	ebooks/1441
229543	application/zip	http://www.gutenberg.org/files/1441/1441-h.zip	2018-10-24 05:15:28	ebooks/1441
217098	application/zip	http://www.gutenberg.org/files/1441/1441.zip	2008-08-13 10:54:28	ebooks/1441
572854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1441/1441.txt	2008-08-13 10:53:38	ebooks/1441
1014328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1441.kindle.images	2020-06-01 00:56:08.868688	ebooks/1441
218354	text/plain; charset=utf-8	http://www.gutenberg.org/files/1441/1441-0.zip	2018-10-24 05:15:28	ebooks/1441
252736	application/epub+zip	http://www.gutenberg.org/ebooks/1441.epub.images	2020-06-01 00:56:07.440702	ebooks/1441
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/1441.rdf	2020-06-11 01:01:15.283045	ebooks/1441
583280	text/plain; charset=utf-8	http://www.gutenberg.org/files/1441/1441-0.txt	2018-10-24 05:15:12	ebooks/1441
3621	image/jpeg	http://www.gutenberg.org/cache/epub/1441/pg1441.cover.small.jpg	2020-06-01 00:56:10.067675	ebooks/1441
247460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14410.kindle.images	2020-06-07 01:29:14.690823	ebooks/14410
61688	application/epub+zip	http://www.gutenberg.org/ebooks/14410.epub.noimages	2020-06-07 01:29:14.266829	ebooks/14410
247452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14410.kindle.noimages	2020-06-07 01:29:15.123852	ebooks/14410
3341	image/jpeg	http://www.gutenberg.org/cache/epub/14410/pg14410.cover.small.jpg	2020-06-07 01:29:15.162816	ebooks/14410
14562	image/jpeg	http://www.gutenberg.org/cache/epub/14410/pg14410.cover.medium.jpg	2020-06-07 01:29:15.199822	ebooks/14410
83809	text/plain	http://www.gutenberg.org/ebooks/14410.txt.utf-8	2020-06-07 01:29:13.688829	ebooks/14410
83832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14410/14410.txt	2004-12-21 11:07:10	ebooks/14410
61688	application/epub+zip	http://www.gutenberg.org/ebooks/14410.epub.images	2020-06-07 01:29:14.046838	ebooks/14410
117409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14410/14410-h/14410-h.htm	2004-12-21 11:07:10	ebooks/14410
34156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14410/14410.zip	2004-12-21 11:07:10	ebooks/14410
37302	application/zip	http://www.gutenberg.org/files/14410/14410-h.zip	2004-12-21 11:07:10	ebooks/14410
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/14410.rdf	2020-06-11 01:11:36.638048	ebooks/14410
34175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14410/14410-8.zip	2004-12-21 11:07:10	ebooks/14410
83839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14410/14410-8.txt	2004-12-21 11:07:10	ebooks/14410
152999	text/html; charset=us-ascii	http://www.gutenberg.org/files/14411/14411-h/14411-h.htm	2004-12-21 11:44:58	ebooks/14411
76305	application/epub+zip	http://www.gutenberg.org/ebooks/14411.epub.images	2020-06-07 01:29:15.638809	ebooks/14411
47755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14411/14411.zip	2004-12-21 11:44:58	ebooks/14411
76305	application/epub+zip	http://www.gutenberg.org/ebooks/14411.epub.noimages	2020-06-07 01:29:15.859808	ebooks/14411
124485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14411/14411.txt	2004-12-21 11:44:58	ebooks/14411
314441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14411.kindle.images	2020-06-07 01:29:16.337801	ebooks/14411
314433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14411.kindle.noimages	2020-06-07 01:29:16.815789	ebooks/14411
124457	text/plain	http://www.gutenberg.org/ebooks/14411.txt.utf-8	2020-06-07 01:29:15.333826	ebooks/14411
52399	application/zip	http://www.gutenberg.org/files/14411/14411-h.zip	2004-12-21 11:44:58	ebooks/14411
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/14411.rdf	2020-06-11 01:11:36.661066	ebooks/14411
14250	image/jpeg	http://www.gutenberg.org/cache/epub/14411/pg14411.cover.medium.jpg	2020-06-07 01:29:16.883793	ebooks/14411
3910	image/jpeg	http://www.gutenberg.org/cache/epub/14411/pg14411.cover.small.jpg	2020-06-07 01:29:16.850803	ebooks/14411
1206603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14412/14412.txt	2004-12-21 13:37:52	ebooks/14412
24461	image/jpeg	http://www.gutenberg.org/cache/epub/14412/pg14412.cover.medium.jpg	2020-06-07 01:29:24.524004	ebooks/14412
449734	application/zip	http://www.gutenberg.org/files/14412/14412.zip	2004-12-21 13:37:54	ebooks/14412
1206954	text/plain	http://www.gutenberg.org/ebooks/14412.txt.utf-8	2020-06-07 01:29:17.037834	ebooks/14412
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/14412.rdf	2020-06-11 01:11:36.687045	ebooks/14412
518997	application/epub+zip	http://www.gutenberg.org/ebooks/14412.epub.images	2020-06-07 01:29:18.164786	ebooks/14412
477743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14412/14412-h.zip	2004-12-21 13:37:54	ebooks/14412
518998	application/epub+zip	http://www.gutenberg.org/ebooks/14412.epub.noimages	2020-06-07 01:29:18.671797	ebooks/14412
449891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14412/14412-8.zip	2004-12-21 13:37:54	ebooks/14412
2177409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14412.kindle.images	2020-06-07 01:29:21.415738	ebooks/14412
2177406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14412.kindle.noimages	2020-06-07 01:29:24.1717	ebooks/14412
1206600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14412/14412-8.txt	2004-12-21 13:37:52	ebooks/14412
1369655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14412/14412-h/14412-h.htm	2004-12-21 13:37:52	ebooks/14412
4560	image/jpeg	http://www.gutenberg.org/cache/epub/14412/pg14412.cover.small.jpg	2020-06-07 01:29:24.325703	ebooks/14412
4468	image/jpeg	http://www.gutenberg.org/cache/epub/14413/pg14413.cover.small.jpg	2020-06-07 01:29:28.493965	ebooks/14413
627683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14413/14413-8.txt	2004-12-22 01:43:32	ebooks/14413
627776	text/plain	http://www.gutenberg.org/ebooks/14413.txt.utf-8	2020-06-07 01:29:24.884984	ebooks/14413
294441	application/epub+zip	http://www.gutenberg.org/ebooks/14413.epub.noimages	2020-06-07 01:29:25.728009	ebooks/14413
246842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14413/14413-8.zip	2004-12-22 01:43:38	ebooks/14413
679503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14413/14413-h/14413-h.htm	2004-12-22 01:43:38	ebooks/14413
627709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14413/14413.txt	2004-12-22 01:43:32	ebooks/14413
1189241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14413.kindle.images	2020-06-07 01:29:27.079961	ebooks/14413
1189237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14413.kindle.noimages	2020-06-07 01:29:28.440938	ebooks/14413
259182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14413/14413-h.zip	2004-12-22 01:43:38	ebooks/14413
246679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14413/14413.zip	2004-12-22 01:43:38	ebooks/14413
23260	image/jpeg	http://www.gutenberg.org/cache/epub/14413/pg14413.cover.medium.jpg	2020-06-07 01:29:28.542947	ebooks/14413
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/14413.rdf	2020-06-11 01:11:36.714045	ebooks/14413
294441	application/epub+zip	http://www.gutenberg.org/ebooks/14413.epub.images	2020-06-07 01:29:25.44198	ebooks/14413
395302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14414/14414-h/14414-h.htm	2004-12-22 02:27:28	ebooks/14414
169050	application/epub+zip	http://www.gutenberg.org/ebooks/14414.epub.images	2020-06-07 01:29:29.067953	ebooks/14414
14409	image/jpeg	http://www.gutenberg.org/cache/epub/14414/pg14414.cover.medium.jpg	2020-06-07 01:29:30.947906	ebooks/14414
169049	application/epub+zip	http://www.gutenberg.org/ebooks/14414.epub.noimages	2020-06-07 01:29:29.239941	ebooks/14414
136331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14414/14414-8.zip	2004-12-22 02:27:28	ebooks/14414
4028	image/jpeg	http://www.gutenberg.org/cache/epub/14414/pg14414.cover.small.jpg	2020-06-07 01:29:30.912916	ebooks/14414
146898	application/zip	http://www.gutenberg.org/files/14414/14414-h.zip	2004-12-22 02:27:28	ebooks/14414
342487	text/plain	http://www.gutenberg.org/ebooks/14414.txt.utf-8	2020-06-07 01:29:28.709935	ebooks/14414
342507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14414/14414.txt	2004-12-22 02:27:28	ebooks/14414
673402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14414.kindle.images	2020-06-07 01:29:30.058916	ebooks/14414
342514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14414/14414-8.txt	2004-12-22 02:27:28	ebooks/14414
136303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14414/14414.zip	2004-12-22 02:27:28	ebooks/14414
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/14414.rdf	2020-06-11 01:11:36.739048	ebooks/14414
673397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14414.kindle.noimages	2020-06-07 01:29:30.873982	ebooks/14414
720979	application/epub+zip	http://www.gutenberg.org/ebooks/14415.epub.noimages	2020-06-07 01:29:40.034814	ebooks/14415
2997387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14415.kindle.noimages	2020-06-07 01:30:02.780739	ebooks/14415
1667072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14415/14415-8.txt	2004-12-22 03:25:54	ebooks/14415
4786	image/jpeg	http://www.gutenberg.org/cache/epub/14415/pg14415.cover.small.jpg	2020-06-07 01:30:02.953726	ebooks/14415
30085039	application/epub+zip	http://www.gutenberg.org/ebooks/14415.epub.images	2020-06-07 01:29:38.91983	ebooks/14415
647501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14415/14415.zip	2004-12-22 03:32:58	ebooks/14415
20460	image/jpeg	http://www.gutenberg.org/cache/epub/14415/pg14415.cover.medium.jpg	2020-06-07 01:30:03.095725	ebooks/14415
58161451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14415.kindle.images	2020-06-07 01:29:58.655754	ebooks/14415
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/14415.rdf	2020-06-11 01:11:36.773052	ebooks/14415
647643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14415/14415-8.zip	2004-12-22 03:33:00	ebooks/14415
1667183	text/plain	http://www.gutenberg.org/ebooks/14415.txt.utf-8	2020-06-07 01:29:31.124904	ebooks/14415
25383774	application/zip	http://www.gutenberg.org/files/14415/14415-h.zip	2004-12-22 03:33:04	ebooks/14415
1667084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14415/14415.txt	2004-12-22 03:25:54	ebooks/14415
1812161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14415/14415-h/14415-h.htm	2004-12-22 03:26:08	ebooks/14415
522290	text/plain	http://www.gutenberg.org/ebooks/14416.txt.utf-8	2020-06-07 01:30:03.452728	ebooks/14416
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/14416.rdf	2020-06-11 01:11:36.800041	ebooks/14416
15631	image/jpeg	http://www.gutenberg.org/cache/epub/14416/pg14416.cover.medium.jpg	2020-06-07 01:30:06.356961	ebooks/14416
956444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14416.kindle.noimages	2020-06-07 01:30:06.306958	ebooks/14416
522313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14416/14416-8.txt	2004-12-22 04:48:24	ebooks/14416
210532	application/zip	http://www.gutenberg.org/files/14416/14416.zip	2004-12-22 04:48:24	ebooks/14416
210566	application/zip	http://www.gutenberg.org/files/14416/14416-8.zip	2004-12-22 04:48:24	ebooks/14416
246572	application/epub+zip	http://www.gutenberg.org/ebooks/14416.epub.images	2020-06-07 01:30:04.149008	ebooks/14416
548356	text/html	http://www.gutenberg.org/ebooks/14416.html.images	2020-06-07 01:30:03.813707	ebooks/14416
956452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14416.kindle.images	2020-06-07 01:30:05.290008	ebooks/14416
246572	application/epub+zip	http://www.gutenberg.org/ebooks/14416.epub.noimages	2020-06-07 01:30:04.27298	ebooks/14416
3838	image/jpeg	http://www.gutenberg.org/cache/epub/14416/pg14416.cover.small.jpg	2020-06-07 01:30:06.332962	ebooks/14416
548356	text/html	http://www.gutenberg.org/ebooks/14416.html.noimages	2020-06-07 01:30:03.931992	ebooks/14416
522306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14416/14416.txt	2004-12-22 04:48:24	ebooks/14416
144867	text/plain; charset=utf-8	http://www.gutenberg.org/files/14417/14417-0.txt	2020-06-02 15:56:18	ebooks/14417
3673	image/jpeg	http://www.gutenberg.org/cache/epub/14417/pg14417.cover.small.jpg	2020-06-07 01:30:08.092931	ebooks/14417
160636	application/epub+zip	http://www.gutenberg.org/ebooks/14417.epub.images	2020-06-07 01:30:06.742959	ebooks/14417
463960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14417.kindle.images	2020-06-07 01:30:07.501951	ebooks/14417
160635	application/epub+zip	http://www.gutenberg.org/ebooks/14417.epub.noimages	2020-06-07 01:30:06.951967	ebooks/14417
361317	application/zip	http://www.gutenberg.org/files/14417/14417-h.zip	2020-06-03 05:45:52	ebooks/14417
19516	image/jpeg	http://www.gutenberg.org/cache/epub/14417/pg14417.cover.medium.jpg	2020-06-07 01:30:08.12894	ebooks/14417
176746	text/html; charset=utf-8	http://www.gutenberg.org/files/14417/14417-h/14417-h.htm	2020-06-02 15:51:20	ebooks/14417
463951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14417.kindle.noimages	2020-06-07 01:30:08.055932	ebooks/14417
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/14417.rdf	2020-06-11 01:11:36.82406	ebooks/14417
59308	text/plain; charset=utf-8	http://www.gutenberg.org/files/14417/14417-0.zip	2020-06-03 05:45:52	ebooks/14417
324025	application/epub+zip	http://www.gutenberg.org/ebooks/14418.epub.noimages	2020-06-07 01:30:09.257942	ebooks/14418
784988	text/html	http://www.gutenberg.org/ebooks/14418.html.images	2020-06-07 01:30:08.660959	ebooks/14418
748876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14418/14418-8.txt	2004-12-22 06:22:46	ebooks/14418
748867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14418/14418.txt	2004-12-22 06:22:46	ebooks/14418
1275112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14418.kindle.images	2020-06-07 01:30:10.645899	ebooks/14418
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/14418.rdf	2020-06-11 01:11:36.850044	ebooks/14418
285711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14418/14418-8.zip	2004-12-22 06:22:46	ebooks/14418
748926	text/plain	http://www.gutenberg.org/ebooks/14418.txt.utf-8	2020-06-07 01:30:08.259949	ebooks/14418
324024	application/epub+zip	http://www.gutenberg.org/ebooks/14418.epub.images	2020-06-07 01:30:09.092951	ebooks/14418
285628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14418/14418.zip	2004-12-22 06:22:46	ebooks/14418
784988	text/html	http://www.gutenberg.org/ebooks/14418.html.noimages	2020-06-07 01:30:08.809934	ebooks/14418
2270	image/jpeg	http://www.gutenberg.org/cache/epub/14418/pg14418.cover.small.jpg	2020-06-07 01:30:12.066889	ebooks/14418
8341	image/jpeg	http://www.gutenberg.org/cache/epub/14418/pg14418.cover.medium.jpg	2020-06-07 01:30:12.088935	ebooks/14418
1275105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14418.kindle.noimages	2020-06-07 01:30:12.040894	ebooks/14418
19398	image/jpeg	http://www.gutenberg.org/cache/epub/14419/pg14419.cover.medium.jpg	2020-06-07 01:30:13.465933	ebooks/14419
60183	application/epub+zip	http://www.gutenberg.org/ebooks/14419.epub.noimages	2020-06-07 01:30:12.579875	ebooks/14419
243495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14419.kindle.noimages	2020-06-07 01:30:13.397873	ebooks/14419
79727	text/plain	http://www.gutenberg.org/ebooks/14419.txt.utf-8	2020-06-07 01:30:12.197882	ebooks/14419
78936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14419/14419-8.txt	2004-12-22 07:46:18	ebooks/14419
34271	application/zip	http://www.gutenberg.org/files/14419/14419-h.zip	2004-12-22 07:48:24	ebooks/14419
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/14419.rdf	2020-06-11 01:11:36.873044	ebooks/14419
4086	image/jpeg	http://www.gutenberg.org/cache/epub/14419/pg14419.cover.small.jpg	2020-06-07 01:30:13.432868	ebooks/14419
119761	text/html; charset=utf-8	http://www.gutenberg.org/files/14419/14419-h/14419-h.htm	2004-12-22 07:48:04	ebooks/14419
243503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14419.kindle.images	2020-06-07 01:30:12.982906	ebooks/14419
30295	application/zip	http://www.gutenberg.org/files/14419/14419-8.zip	2004-12-22 07:48:24	ebooks/14419
60183	application/epub+zip	http://www.gutenberg.org/ebooks/14419.epub.images	2020-06-07 01:30:12.42898	ebooks/14419
10741	image/jpeg	http://www.gutenberg.org/cache/epub/1442/pg1442.cover.medium.jpg	2020-06-01 00:56:12.814624	ebooks/1442
434949	text/plain; charset=utf-8	http://www.gutenberg.org/files/1442/1442-0.txt	2016-10-11 03:14:32	ebooks/1442
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/1442.rdf	2020-06-11 01:01:15.311016	ebooks/1442
157492	text/plain; charset=utf-8	http://www.gutenberg.org/files/1442/1442-0.zip	2016-10-11 03:16:22	ebooks/1442
781815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1442.kindle.images	2020-06-01 00:56:11.784642	ebooks/1442
189575	application/epub+zip	http://www.gutenberg.org/ebooks/1442.epub.noimages	2020-06-01 00:56:10.832669	ebooks/1442
422019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1442/1442.txt	2008-08-22 09:53:00	ebooks/1442
2972	image/jpeg	http://www.gutenberg.org/cache/epub/1442/pg1442.cover.small.jpg	2020-06-01 00:56:12.778687	ebooks/1442
189575	application/epub+zip	http://www.gutenberg.org/ebooks/1442.epub.images	2020-06-01 00:56:10.606657	ebooks/1442
167282	application/zip	http://www.gutenberg.org/files/1442/1442-h.zip	2016-10-11 03:16:22	ebooks/1442
781807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1442.kindle.noimages	2020-06-01 00:56:12.740627	ebooks/1442
155921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1442/1442.zip	2008-08-22 09:54:06	ebooks/1442
552840	text/html; charset=utf-8	http://www.gutenberg.org/files/1442/1442-h/1442-h.htm	2016-10-11 03:15:46	ebooks/1442
16125	application/rdf+xml	http://www.gutenberg.org/ebooks/14420.rdf	2020-06-11 01:11:36.900044	ebooks/14420
409675	application/zip	http://www.gutenberg.org/files/14420/14420-h.zip	2015-11-16 04:49:28	ebooks/14420
1802589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14420.kindle.images	2020-06-07 01:30:16.677836	ebooks/14420
398356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14420/14420-8.zip	2015-11-16 04:49:28	ebooks/14420
1051921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14420/14420-8.txt	2015-11-16 04:49:12	ebooks/14420
445361	application/epub+zip	http://www.gutenberg.org/ebooks/14420.epub.images	2020-06-07 01:30:14.397849	ebooks/14420
3682	image/jpeg	http://www.gutenberg.org/cache/epub/14420/pg14420.cover.small.jpg	2020-06-07 01:30:18.651798	ebooks/14420
1051942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14420/14420.txt	2015-11-16 04:49:14	ebooks/14420
15036	image/jpeg	http://www.gutenberg.org/cache/epub/14420/pg14420.cover.medium.jpg	2020-06-07 01:30:18.697806	ebooks/14420
398244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14420/14420.zip	2015-11-16 04:49:28	ebooks/14420
1802585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14420.kindle.noimages	2020-06-07 01:30:18.599804	ebooks/14420
1052358	text/plain	http://www.gutenberg.org/ebooks/14420.txt.utf-8	2020-06-07 01:30:13.614878	ebooks/14420
445361	application/epub+zip	http://www.gutenberg.org/ebooks/14420.epub.noimages	2020-06-07 01:30:14.760846	ebooks/14420
1116699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14420/14420-h/14420-h.htm	2015-11-16 04:49:14	ebooks/14420
360332	text/plain	http://www.gutenberg.org/ebooks/14421.txt.utf-8	2020-06-07 01:30:18.86382	ebooks/14421
489839	text/html	http://www.gutenberg.org/ebooks/14421.html.noimages	2020-06-07 01:30:19.551791	ebooks/14421
24138	image/jpeg	http://www.gutenberg.org/cache/epub/14421/pg14421.cover.medium.jpg	2020-06-07 01:30:23.255736	ebooks/14421
141149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14421/14421-8.zip	2004-12-22 10:01:40	ebooks/14421
489839	text/html	http://www.gutenberg.org/ebooks/14421.html.images	2020-06-07 01:30:19.371801	ebooks/14421
195200	application/epub+zip	http://www.gutenberg.org/ebooks/14421.epub.noimages	2020-06-07 01:30:20.183792	ebooks/14421
5016	image/jpeg	http://www.gutenberg.org/cache/epub/14421/pg14421.cover.small.jpg	2020-06-07 01:30:23.229738	ebooks/14421
785072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14421.kindle.noimages	2020-06-07 01:30:23.199742	ebooks/14421
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/14421.rdf	2020-06-11 01:11:36.926048	ebooks/14421
195199	application/epub+zip	http://www.gutenberg.org/ebooks/14421.epub.images	2020-06-07 01:30:19.920785	ebooks/14421
360346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14421/14421.txt	2004-12-22 10:01:38	ebooks/14421
785075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14421.kindle.images	2020-06-07 01:30:21.689757	ebooks/14421
141097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14421/14421.zip	2004-12-22 10:01:38	ebooks/14421
360350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14421/14421-8.txt	2004-12-22 10:01:38	ebooks/14421
1152465	text/plain	http://www.gutenberg.org/ebooks/14422.txt.utf-8	2020-06-07 01:30:23.391753	ebooks/14422
377721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14422/14422-8.zip	2004-12-22 10:55:54	ebooks/14422
377619	application/zip	http://www.gutenberg.org/files/14422/14422.zip	2004-12-22 10:55:54	ebooks/14422
427828	application/epub+zip	http://www.gutenberg.org/ebooks/14422.epub.images	2020-06-07 01:30:24.221867	ebooks/14422
1850685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14422.kindle.noimages	2020-06-07 01:30:29.193864	ebooks/14422
2914	image/jpeg	http://www.gutenberg.org/cache/epub/14422/pg14422.cover.small.jpg	2020-06-07 01:30:29.30586	ebooks/14422
391813	application/zip	http://www.gutenberg.org/files/14422/14422-h.zip	2004-12-22 10:55:54	ebooks/14422
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/14422.rdf	2020-06-11 01:11:36.95504	ebooks/14422
1152445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14422/14422.txt	2004-12-22 10:55:52	ebooks/14422
1850696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14422.kindle.images	2020-06-07 01:30:26.920692	ebooks/14422
1234471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14422/14422-h/14422-h.htm	2004-12-22 10:55:52	ebooks/14422
12114	image/jpeg	http://www.gutenberg.org/cache/epub/14422/pg14422.cover.medium.jpg	2020-06-07 01:30:29.408859	ebooks/14422
1152400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14422/14422-8.txt	2004-12-22 10:55:52	ebooks/14422
427829	application/epub+zip	http://www.gutenberg.org/ebooks/14422.epub.noimages	2020-06-07 01:30:24.642741	ebooks/14422
1251189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14423/14423.txt	2006-07-01 04:28:00	ebooks/14423
5112	image/jpeg	http://www.gutenberg.org/cache/epub/14423/pg14423.cover.small.jpg	2020-06-07 01:30:34.582797	ebooks/14423
27840	image/jpeg	http://www.gutenberg.org/cache/epub/14423/pg14423.cover.medium.jpg	2020-06-07 01:30:34.617793	ebooks/14423
483583	application/epub+zip	http://www.gutenberg.org/ebooks/14423.epub.noimages	2020-06-07 01:30:30.562896	ebooks/14423
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/14423.rdf	2020-06-11 01:11:36.980084	ebooks/14423
440083	application/zip	http://www.gutenberg.org/files/14423/14423-h.zip	2006-07-01 04:28:24	ebooks/14423
1987140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14423.kindle.images	2020-06-07 01:30:32.549819	ebooks/14423
1249400	text/plain	http://www.gutenberg.org/ebooks/14423.txt.utf-8	2020-06-07 01:30:29.710862	ebooks/14423
1987135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14423.kindle.noimages	2020-06-07 01:30:34.544793	ebooks/14423
437791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14423/14423-8.zip	2006-07-01 04:28:34	ebooks/14423
483584	application/epub+zip	http://www.gutenberg.org/ebooks/14423.epub.images	2020-06-07 01:30:30.353846	ebooks/14423
437780	application/zip	http://www.gutenberg.org/files/14423/14423.zip	2006-07-01 04:28:36	ebooks/14423
1248828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14423/14423-8.txt	2006-07-01 04:28:02	ebooks/14423
1264910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14423/14423-h/14423-h.htm	2006-07-01 04:28:08	ebooks/14423
1200561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14424.kindle.images	2020-06-07 01:30:36.702775	ebooks/14424
605526	text/plain	http://www.gutenberg.org/ebooks/14424.txt.utf-8	2020-06-07 01:30:34.760807	ebooks/14424
224949	application/zip	http://www.gutenberg.org/files/14424/14424.zip	2019-12-03 07:52:40	ebooks/14424
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/14424.rdf	2020-06-11 01:11:37.008047	ebooks/14424
605599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14424/14424.txt	2019-12-03 07:52:24	ebooks/14424
4463	image/jpeg	http://www.gutenberg.org/cache/epub/14424/pg14424.cover.small.jpg	2020-06-07 01:30:37.948749	ebooks/14424
286588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14424/14424-h.zip	2019-12-03 07:52:40	ebooks/14424
605520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14424/14424-8.txt	2019-12-03 07:52:24	ebooks/14424
319677	application/epub+zip	http://www.gutenberg.org/ebooks/14424.epub.images	2020-06-07 01:30:35.244813	ebooks/14424
647359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14424/14424-h/14424-h.htm	2019-12-03 07:52:26	ebooks/14424
1088806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14424.kindle.noimages	2020-06-07 01:30:37.898759	ebooks/14424
263794	application/epub+zip	http://www.gutenberg.org/ebooks/14424.epub.noimages	2020-06-07 01:30:35.518806	ebooks/14424
224992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14424/14424-8.zip	2019-12-03 07:52:40	ebooks/14424
25036	image/jpeg	http://www.gutenberg.org/cache/epub/14424/pg14424.cover.medium.jpg	2020-06-07 01:30:37.989761	ebooks/14424
3587	image/jpeg	http://www.gutenberg.org/cache/epub/14425/pg14425.cover.small.jpg	2020-06-07 01:30:40.854718	ebooks/14425
193297	application/epub+zip	http://www.gutenberg.org/ebooks/14425.epub.noimages	2020-06-07 01:30:38.879753	ebooks/14425
193297	application/epub+zip	http://www.gutenberg.org/ebooks/14425.epub.images	2020-06-07 01:30:38.745754	ebooks/14425
456905	text/html	http://www.gutenberg.org/ebooks/14425.html.noimages	2020-06-07 01:30:38.544745	ebooks/14425
773633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14425.kindle.images	2020-06-07 01:30:39.854726	ebooks/14425
413146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14425/14425-8.txt	2004-12-23 05:43:00	ebooks/14425
773625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14425.kindle.noimages	2020-06-07 01:30:40.828716	ebooks/14425
14368	image/jpeg	http://www.gutenberg.org/cache/epub/14425/pg14425.cover.medium.jpg	2020-06-07 01:30:40.878712	ebooks/14425
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/14425.rdf	2020-06-11 01:11:37.034075	ebooks/14425
413122	text/plain	http://www.gutenberg.org/ebooks/14425.txt.utf-8	2020-06-07 01:30:38.149749	ebooks/14425
153048	application/zip	http://www.gutenberg.org/files/14425/14425.zip	2004-12-23 05:43:00	ebooks/14425
413153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14425/14425.txt	2004-12-23 05:43:00	ebooks/14425
456905	text/html	http://www.gutenberg.org/ebooks/14425.html.images	2020-06-07 01:30:38.446779	ebooks/14425
153069	application/zip	http://www.gutenberg.org/files/14425/14425-8.zip	2004-12-23 05:43:00	ebooks/14425
566162	application/zip	http://www.gutenberg.org/files/14426/14426-h.zip	2004-12-23 06:03:48	ebooks/14426
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/14426.rdf	2020-06-11 01:11:37.063076	ebooks/14426
524361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14426/14426-8.txt	2004-12-23 05:59:22	ebooks/14426
524357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14426/14426.txt	2004-12-23 05:59:22	ebooks/14426
232645	application/epub+zip	http://www.gutenberg.org/ebooks/14426.epub.noimages	2020-06-07 01:30:41.751704	ebooks/14426
200057	application/zip	http://www.gutenberg.org/files/14426/14426.zip	2004-12-23 06:03:48	ebooks/14426
546721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14426/14426-h/14426-h.htm	2004-12-23 05:59:22	ebooks/14426
955409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14426.kindle.noimages	2020-06-07 01:30:43.939005	ebooks/14426
1699117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14426.kindle.images	2020-06-07 01:30:42.908699	ebooks/14426
14644	image/jpeg	http://www.gutenberg.org/cache/epub/14426/pg14426.cover.medium.jpg	2020-06-07 01:30:44.01197	ebooks/14426
605277	application/epub+zip	http://www.gutenberg.org/ebooks/14426.epub.images	2020-06-07 01:30:41.527724	ebooks/14426
524344	text/plain	http://www.gutenberg.org/ebooks/14426.txt.utf-8	2020-06-07 01:30:41.080732	ebooks/14426
200102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14426/14426-8.zip	2004-12-23 06:03:48	ebooks/14426
3534	image/jpeg	http://www.gutenberg.org/cache/epub/14426/pg14426.cover.small.jpg	2020-06-07 01:30:43.974989	ebooks/14426
151384	application/zip	http://www.gutenberg.org/files/14427/14427.zip	2004-12-23 06:03:58	ebooks/14427
151392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14427/14427-8.zip	2004-12-23 06:03:58	ebooks/14427
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/14427.rdf	2020-06-11 01:11:37.089046	ebooks/14427
415090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14427/14427-8.txt	2004-12-23 06:03:58	ebooks/14427
458960	text/html	http://www.gutenberg.org/ebooks/14427.html.noimages	2020-06-07 01:30:44.54899	ebooks/14427
3605	image/jpeg	http://www.gutenberg.org/cache/epub/14427/pg14427.cover.small.jpg	2020-06-07 01:30:46.855935	ebooks/14427
458960	text/html	http://www.gutenberg.org/ebooks/14427.html.images	2020-06-07 01:30:44.449	ebooks/14427
193810	application/epub+zip	http://www.gutenberg.org/ebooks/14427.epub.noimages	2020-06-07 01:30:44.885972	ebooks/14427
771126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14427.kindle.noimages	2020-06-07 01:30:46.827948	ebooks/14427
415097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14427/14427.txt	2004-12-23 06:03:58	ebooks/14427
771130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14427.kindle.images	2020-06-07 01:30:45.853955	ebooks/14427
193810	application/epub+zip	http://www.gutenberg.org/ebooks/14427.epub.images	2020-06-07 01:30:44.752999	ebooks/14427
415061	text/plain	http://www.gutenberg.org/ebooks/14427.txt.utf-8	2020-06-07 01:30:44.153017	ebooks/14427
14807	image/jpeg	http://www.gutenberg.org/cache/epub/14427/pg14427.cover.medium.jpg	2020-06-07 01:30:46.879939	ebooks/14427
1464379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14428.kindle.images	2020-06-07 01:30:49.872897	ebooks/14428
801077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14428/14428.txt	2004-12-23 07:12:08	ebooks/14428
1464367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14428.kindle.noimages	2020-06-07 01:30:51.583879	ebooks/14428
289207	application/zip	http://www.gutenberg.org/files/14428/14428-8.zip	2004-12-23 07:12:10	ebooks/14428
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/14428.rdf	2020-06-11 01:11:37.117052	ebooks/14428
920493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14428/14428-h/14428-h.htm	2004-12-23 07:12:08	ebooks/14428
801135	text/plain	http://www.gutenberg.org/ebooks/14428.txt.utf-8	2020-06-07 01:30:47.013966	ebooks/14428
289050	application/zip	http://www.gutenberg.org/files/14428/14428.zip	2004-12-23 07:12:10	ebooks/14428
801045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14428/14428-8.txt	2004-12-23 07:12:08	ebooks/14428
348063	application/epub+zip	http://www.gutenberg.org/ebooks/14428.epub.images	2020-06-07 01:30:47.782929	ebooks/14428
311312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14428/14428-h.zip	2004-12-23 07:12:10	ebooks/14428
348063	application/epub+zip	http://www.gutenberg.org/ebooks/14428.epub.noimages	2020-06-07 01:30:48.172934	ebooks/14428
24617	image/jpeg	http://www.gutenberg.org/cache/epub/14428/pg14428.cover.medium.jpg	2020-06-07 01:30:51.719877	ebooks/14428
4781	image/jpeg	http://www.gutenberg.org/cache/epub/14428/pg14428.cover.small.jpg	2020-06-07 01:30:51.654886	ebooks/14428
25101	image/jpeg	http://www.gutenberg.org/cache/epub/14429/pg14429.cover.medium.jpg	2020-06-07 01:30:53.043858	ebooks/14429
362236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14429.kindle.images	2020-06-07 01:30:52.624863	ebooks/14429
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/14429.rdf	2020-06-11 01:11:37.143039	ebooks/14429
159035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14429/14429.txt	2004-12-23 06:57:07	ebooks/14429
159028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14429/14429-8.txt	2004-12-23 06:57:07	ebooks/14429
165511	text/html	http://www.gutenberg.org/ebooks/14429.html.images	2020-06-07 01:30:52.09187	ebooks/14429
89048	application/epub+zip	http://www.gutenberg.org/ebooks/14429.epub.noimages	2020-06-07 01:30:52.267875	ebooks/14429
57769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14429/14429-8.zip	2004-12-23 06:57:07	ebooks/14429
89048	application/epub+zip	http://www.gutenberg.org/ebooks/14429.epub.images	2020-06-07 01:30:52.215874	ebooks/14429
158994	text/plain	http://www.gutenberg.org/ebooks/14429.txt.utf-8	2020-06-07 01:30:51.996877	ebooks/14429
4671	image/jpeg	http://www.gutenberg.org/cache/epub/14429/pg14429.cover.small.jpg	2020-06-07 01:30:53.016865	ebooks/14429
362228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14429.kindle.noimages	2020-06-07 01:30:52.986883	ebooks/14429
57769	application/zip	http://www.gutenberg.org/files/14429/14429.zip	2004-12-23 06:57:07	ebooks/14429
165511	text/html	http://www.gutenberg.org/ebooks/14429.html.noimages	2020-06-07 01:30:52.135882	ebooks/14429
628282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1443.kindle.images	2020-06-01 00:56:14.06961	ebooks/1443
344488	text/plain; charset=utf-8	http://www.gutenberg.org/files/1443/1443-0.txt	2016-11-23 09:48:10	ebooks/1443
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/1443.rdf	2020-06-11 01:01:15.351036	ebooks/1443
134715	text/plain; charset=utf-8	http://www.gutenberg.org/files/1443/1443-0.zip	2016-11-23 09:49:54	ebooks/1443
394324	text/html; charset=utf-8	http://www.gutenberg.org/files/1443/1443-h/1443-h.htm	2016-11-23 09:49:22	ebooks/1443
2970	image/jpeg	http://www.gutenberg.org/cache/epub/1443/pg1443.cover.small.jpg	2020-06-01 00:56:14.791604	ebooks/1443
157115	application/epub+zip	http://www.gutenberg.org/ebooks/1443.epub.noimages	2020-06-01 00:56:13.378618	ebooks/1443
157114	application/epub+zip	http://www.gutenberg.org/ebooks/1443.epub.images	2020-06-01 00:56:13.202621	ebooks/1443
140079	application/zip	http://www.gutenberg.org/files/1443/1443-h.zip	2016-11-23 09:49:54	ebooks/1443
340878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1443/1443.txt	2010-02-25 06:51:28	ebooks/1443
134168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1443/1443.zip	2010-02-25 06:52:12	ebooks/1443
10662	image/jpeg	http://www.gutenberg.org/cache/epub/1443/pg1443.cover.medium.jpg	2020-06-01 00:56:14.817609	ebooks/1443
628275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1443.kindle.noimages	2020-06-01 00:56:14.76261	ebooks/1443
118021	text/plain	http://www.gutenberg.org/ebooks/14430.txt.utf-8	2020-06-07 01:30:53.157878	ebooks/14430
46305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14430/14430.zip	2004-12-23 08:51:06	ebooks/14430
209686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14430/14430-h.zip	2004-12-23 08:51:06	ebooks/14430
118041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14430/14430.txt	2004-12-23 08:47:50	ebooks/14430
118050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14430/14430-8.txt	2004-12-23 08:47:50	ebooks/14430
46324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14430/14430-8.zip	2004-12-23 08:51:06	ebooks/14430
227072	application/epub+zip	http://www.gutenberg.org/ebooks/14430.epub.images	2020-06-07 01:30:53.395853	ebooks/14430
600244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14430.kindle.images	2020-06-07 01:30:54.132846	ebooks/14430
2454	image/jpeg	http://www.gutenberg.org/cache/epub/14430/pg14430.cover.small.jpg	2020-06-07 01:30:54.485844	ebooks/14430
254831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14430.kindle.noimages	2020-06-07 01:30:54.456851	ebooks/14430
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/14430.rdf	2020-06-11 01:11:37.16904	ebooks/14430
8684	image/jpeg	http://www.gutenberg.org/cache/epub/14430/pg14430.cover.medium.jpg	2020-06-07 01:30:54.512842	ebooks/14430
62543	application/epub+zip	http://www.gutenberg.org/ebooks/14430.epub.noimages	2020-06-07 01:30:53.527856	ebooks/14430
126256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14430/14430-h/14430-h.htm	2004-12-23 08:47:50	ebooks/14430
862290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14431/14431.txt	2004-12-23 09:33:40	ebooks/14431
921217	text/html	http://www.gutenberg.org/ebooks/14431.html.noimages	2020-06-07 01:30:55.330845	ebooks/14431
862251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14431/14431-8.txt	2004-12-23 09:33:40	ebooks/14431
24678	image/jpeg	http://www.gutenberg.org/cache/epub/14431/pg14431.cover.medium.jpg	2020-06-07 01:30:59.365781	ebooks/14431
397988	application/epub+zip	http://www.gutenberg.org/ebooks/14431.epub.images	2020-06-07 01:30:55.692835	ebooks/14431
341332	application/zip	http://www.gutenberg.org/files/14431/14431.zip	2004-12-23 09:33:41	ebooks/14431
4780	image/jpeg	http://www.gutenberg.org/cache/epub/14431/pg14431.cover.small.jpg	2020-06-07 01:30:59.339787	ebooks/14431
397988	application/epub+zip	http://www.gutenberg.org/ebooks/14431.epub.noimages	2020-06-07 01:30:55.896821	ebooks/14431
862474	text/plain	http://www.gutenberg.org/ebooks/14431.txt.utf-8	2020-06-07 01:30:54.647843	ebooks/14431
341652	application/zip	http://www.gutenberg.org/files/14431/14431-8.zip	2004-12-23 09:33:40	ebooks/14431
921217	text/html	http://www.gutenberg.org/ebooks/14431.html.images	2020-06-07 01:30:55.134861	ebooks/14431
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/14431.rdf	2020-06-11 01:11:37.196043	ebooks/14431
1558444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14431.kindle.images	2020-06-07 01:30:57.601798	ebooks/14431
1558440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14431.kindle.noimages	2020-06-07 01:30:59.309786	ebooks/14431
127724	application/zip	http://www.gutenberg.org/files/14432/14432.zip	2009-01-10 10:27:21	ebooks/14432
339279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14432/14432-h/14432-h.htm	2009-01-10 10:22:01	ebooks/14432
622741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14432.kindle.noimages	2020-06-07 01:31:01.656771	ebooks/14432
1334589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14432.kindle.images	2020-06-07 01:31:00.940754	ebooks/14432
315940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14432/14432.txt	2009-01-10 10:21:44	ebooks/14432
487811	application/zip	http://www.gutenberg.org/files/14432/14432-h.zip	2009-01-10 10:26:30	ebooks/14432
127740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14432/14432-8.zip	2009-01-10 10:27:16	ebooks/14432
510301	application/epub+zip	http://www.gutenberg.org/ebooks/14432.epub.images	2020-06-07 01:30:59.848778	ebooks/14432
153517	application/epub+zip	http://www.gutenberg.org/ebooks/14432.epub.noimages	2020-06-07 01:31:00.050776	ebooks/14432
315933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14432/14432-8.txt	2009-01-10 10:21:50	ebooks/14432
315914	text/plain	http://www.gutenberg.org/ebooks/14432.txt.utf-8	2020-06-07 01:30:59.485794	ebooks/14432
3633	image/jpeg	http://www.gutenberg.org/cache/epub/14432/pg14432.cover.small.jpg	2020-06-07 01:31:01.691748	ebooks/14432
16561	application/rdf+xml	http://www.gutenberg.org/ebooks/14432.rdf	2020-06-11 01:11:37.226039	ebooks/14432
12919	image/jpeg	http://www.gutenberg.org/cache/epub/14432/pg14432.cover.medium.jpg	2020-06-07 01:31:01.722759	ebooks/14432
4402	image/jpeg	http://www.gutenberg.org/cache/epub/14433/pg14433.cover.small.jpg	2020-06-07 01:31:02.674732	ebooks/14433
225950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14433.kindle.noimages	2020-06-07 01:31:02.649738	ebooks/14433
89599	text/plain	http://www.gutenberg.org/ebooks/14433.txt.utf-8	2020-06-07 01:31:01.853747	ebooks/14433
85398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14433/14433-8.txt	2004-12-23 11:58:52	ebooks/14433
99232	text/html	http://www.gutenberg.org/ebooks/14433.html.images	2020-06-07 01:31:01.924742	ebooks/14433
55274	application/epub+zip	http://www.gutenberg.org/ebooks/14433.epub.images	2020-06-07 01:31:02.028742	ebooks/14433
225958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14433.kindle.images	2020-06-07 01:31:02.363767	ebooks/14433
33460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14433/14433-8.zip	2004-12-23 11:58:56	ebooks/14433
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/14433.rdf	2020-06-11 01:11:37.249039	ebooks/14433
99232	text/html	http://www.gutenberg.org/ebooks/14433.html.noimages	2020-06-07 01:31:01.956742	ebooks/14433
16261	image/jpeg	http://www.gutenberg.org/cache/epub/14433/pg14433.cover.medium.jpg	2020-06-07 01:31:02.697791	ebooks/14433
55274	application/epub+zip	http://www.gutenberg.org/ebooks/14433.epub.noimages	2020-06-07 01:31:02.080742	ebooks/14433
188984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14434/14434-8.txt	2004-12-23 12:16:44	ebooks/14434
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/14434.rdf	2020-06-11 01:11:37.273046	ebooks/14434
399577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14434.kindle.images	2020-06-07 01:31:03.662722	ebooks/14434
399573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14434.kindle.noimages	2020-06-07 01:31:04.148717	ebooks/14434
99853	application/epub+zip	http://www.gutenberg.org/ebooks/14434.epub.images	2020-06-07 01:31:03.104739	ebooks/14434
99853	application/epub+zip	http://www.gutenberg.org/ebooks/14434.epub.noimages	2020-06-07 01:31:03.183735	ebooks/14434
198446	text/plain	http://www.gutenberg.org/ebooks/14434.txt.utf-8	2020-06-07 01:31:02.804774	ebooks/14434
11694	image/jpeg	http://www.gutenberg.org/cache/epub/14434/pg14434.cover.medium.jpg	2020-06-07 01:31:04.197712	ebooks/14434
3189	image/jpeg	http://www.gutenberg.org/cache/epub/14434/pg14434.cover.small.jpg	2020-06-07 01:31:04.173716	ebooks/14434
74006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14434/14434-8.zip	2004-12-23 12:16:48	ebooks/14434
215317	text/html	http://www.gutenberg.org/ebooks/14434.html.noimages	2020-06-07 01:31:02.991746	ebooks/14434
215317	text/html	http://www.gutenberg.org/ebooks/14434.html.images	2020-06-07 01:31:02.939736	ebooks/14434
284430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14435.kindle.images	2020-06-07 01:31:05.152705	ebooks/14435
113092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14435/14435-8.txt	2004-12-23 12:25:12	ebooks/14435
139715	text/html	http://www.gutenberg.org/ebooks/14435.html.noimages	2020-06-07 01:31:04.564727	ebooks/14435
70714	application/epub+zip	http://www.gutenberg.org/ebooks/14435.epub.images	2020-06-07 01:31:04.662713	ebooks/14435
116709	text/plain	http://www.gutenberg.org/ebooks/14435.txt.utf-8	2020-06-07 01:31:04.308729	ebooks/14435
3959	image/jpeg	http://www.gutenberg.org/cache/epub/14435/pg14435.cover.small.jpg	2020-06-07 01:31:05.59872	ebooks/14435
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/14435.rdf	2020-06-11 01:11:37.297039	ebooks/14435
70714	application/epub+zip	http://www.gutenberg.org/ebooks/14435.epub.noimages	2020-06-07 01:31:04.739709	ebooks/14435
41877	application/zip	http://www.gutenberg.org/files/14435/14435-8.zip	2004-12-23 12:25:22	ebooks/14435
18377	image/jpeg	http://www.gutenberg.org/cache/epub/14435/pg14435.cover.medium.jpg	2020-06-07 01:31:05.623723	ebooks/14435
139715	text/html	http://www.gutenberg.org/ebooks/14435.html.images	2020-06-07 01:31:04.520729	ebooks/14435
284422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14435.kindle.noimages	2020-06-07 01:31:05.571718	ebooks/14435
189482	application/zip	http://www.gutenberg.org/files/14436/14436-h.zip	2004-12-23 13:03:10	ebooks/14436
485413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14436/14436.txt	2004-12-23 13:03:10	ebooks/14436
893453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14436.kindle.images	2020-06-07 01:31:07.376686	ebooks/14436
485415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14436/14436-8.txt	2004-12-23 13:03:10	ebooks/14436
184185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14436/14436.zip	2004-12-23 13:03:10	ebooks/14436
893444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14436.kindle.noimages	2020-06-07 01:31:08.41587	ebooks/14436
485402	text/plain	http://www.gutenberg.org/ebooks/14436.txt.utf-8	2020-06-07 01:31:05.743698	ebooks/14436
520174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14436/14436-h/14436-h.htm	2004-12-23 13:03:10	ebooks/14436
184218	application/zip	http://www.gutenberg.org/files/14436/14436-8.zip	2004-12-23 13:03:10	ebooks/14436
212317	application/epub+zip	http://www.gutenberg.org/ebooks/14436.epub.images	2020-06-07 01:31:06.152718	ebooks/14436
212316	application/epub+zip	http://www.gutenberg.org/ebooks/14436.epub.noimages	2020-06-07 01:31:06.343691	ebooks/14436
18643	image/jpeg	http://www.gutenberg.org/cache/epub/14436/pg14436.cover.medium.jpg	2020-06-07 01:31:08.491863	ebooks/14436
4154	image/jpeg	http://www.gutenberg.org/cache/epub/14436/pg14436.cover.small.jpg	2020-06-07 01:31:08.454878	ebooks/14436
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/14436.rdf	2020-06-11 01:11:37.324043	ebooks/14436
1122625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14437/14437-h/14437-h.htm	2004-12-23 19:21:00	ebooks/14437
828963	text/plain	http://www.gutenberg.org/ebooks/14437.txt.utf-8	2020-06-07 01:31:08.646891	ebooks/14437
828948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14437/14437.txt	2004-12-23 19:10:11	ebooks/14437
309601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14437/14437.zip	2004-12-23 19:10:11	ebooks/14437
828734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14437/14437-8.txt	2004-12-23 19:10:11	ebooks/14437
383548	application/epub+zip	http://www.gutenberg.org/ebooks/14437.epub.noimages	2020-06-07 01:31:10.314837	ebooks/14437
309817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14437/14437-8.zip	2004-12-23 19:10:11	ebooks/14437
4803	image/jpeg	http://www.gutenberg.org/cache/epub/14437/pg14437.cover.small.jpg	2020-06-07 01:31:15.291775	ebooks/14437
1691313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14437.kindle.images	2020-06-07 01:31:12.703803	ebooks/14437
26426	image/jpeg	http://www.gutenberg.org/cache/epub/14437/pg14437.cover.medium.jpg	2020-06-07 01:31:15.549771	ebooks/14437
1691300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14437.kindle.noimages	2020-06-07 01:31:15.104775	ebooks/14437
349648	application/zip	http://www.gutenberg.org/files/14437/14437-h.zip	2004-12-23 19:22:04	ebooks/14437
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/14437.rdf	2020-06-11 01:11:37.352161	ebooks/14437
383549	application/epub+zip	http://www.gutenberg.org/ebooks/14437.epub.images	2020-06-07 01:31:09.760865	ebooks/14437
165063	application/epub+zip	http://www.gutenberg.org/ebooks/14438.epub.noimages	2020-06-07 01:31:16.665776	ebooks/14438
124157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14438/14438-8.zip	2004-12-23 23:22:58	ebooks/14438
333555	text/plain	http://www.gutenberg.org/ebooks/14438.txt.utf-8	2020-06-07 01:31:15.969775	ebooks/14438
317705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14438/14438-8.txt	2004-12-23 23:22:56	ebooks/14438
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/14438.rdf	2020-06-11 01:11:37.376045	ebooks/14438
165063	application/epub+zip	http://www.gutenberg.org/ebooks/14438.epub.images	2020-06-07 01:31:16.521772	ebooks/14438
377242	text/html	http://www.gutenberg.org/ebooks/14438.html.images	2020-06-07 01:31:16.229785	ebooks/14438
3342	image/jpeg	http://www.gutenberg.org/cache/epub/14438/pg14438.cover.small.jpg	2020-06-07 01:31:18.376732	ebooks/14438
648295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14438.kindle.images	2020-06-07 01:31:17.506745	ebooks/14438
377242	text/html	http://www.gutenberg.org/ebooks/14438.html.noimages	2020-06-07 01:31:16.318788	ebooks/14438
648287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14438.kindle.noimages	2020-06-07 01:31:18.349735	ebooks/14438
15533	image/jpeg	http://www.gutenberg.org/cache/epub/14438/pg14438.cover.medium.jpg	2020-06-07 01:31:18.400752	ebooks/14438
248374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14439/14439-8.txt	2004-12-23 23:27:32	ebooks/14439
311428	text/html	http://www.gutenberg.org/ebooks/14439.html.images	2020-06-07 01:31:18.852764	ebooks/14439
523816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14439.kindle.noimages	2020-06-07 01:31:20.81971	ebooks/14439
259307	text/plain	http://www.gutenberg.org/ebooks/14439.txt.utf-8	2020-06-07 01:31:18.515742	ebooks/14439
523824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14439.kindle.images	2020-06-07 01:31:20.032711	ebooks/14439
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/14439.rdf	2020-06-11 01:11:37.399039	ebooks/14439
130928	application/epub+zip	http://www.gutenberg.org/ebooks/14439.epub.noimages	2020-06-07 01:31:19.253736	ebooks/14439
3746	image/jpeg	http://www.gutenberg.org/cache/epub/14439/pg14439.cover.small.jpg	2020-06-07 01:31:20.860751	ebooks/14439
130928	application/epub+zip	http://www.gutenberg.org/ebooks/14439.epub.images	2020-06-07 01:31:19.115734	ebooks/14439
15668	image/jpeg	http://www.gutenberg.org/cache/epub/14439/pg14439.cover.medium.jpg	2020-06-07 01:31:20.88472	ebooks/14439
92730	application/zip	http://www.gutenberg.org/files/14439/14439-8.zip	2004-12-23 23:27:34	ebooks/14439
311428	text/html	http://www.gutenberg.org/ebooks/14439.html.noimages	2020-06-07 01:31:18.928746	ebooks/14439
13125	image/jpeg	http://www.gutenberg.org/cache/epub/1444/pg1444.cover.medium.jpg	2020-06-01 00:56:17.113569	ebooks/1444
639595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1444.kindle.noimages	2020-06-01 00:56:17.046569	ebooks/1444
134120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1444/1444-8.zip	2006-02-20 12:42:32	ebooks/1444
134040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1444/1444.zip	2006-02-20 12:42:24	ebooks/1444
288555	application/epub+zip	http://www.gutenberg.org/ebooks/1444.epub.images	2020-06-01 00:56:15.297618	ebooks/1444
3322	image/jpeg	http://www.gutenberg.org/cache/epub/1444/pg1444.cover.small.jpg	2020-06-01 00:56:17.080575	ebooks/1444
160383	application/epub+zip	http://www.gutenberg.org/ebooks/1444.epub.noimages	2020-06-01 00:56:15.543616	ebooks/1444
883283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1444.kindle.images	2020-06-01 00:56:16.308586	ebooks/1444
323975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1444/1444.txt	2006-02-20 12:40:42	ebooks/1444
344675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1444/1444-h/1444-h.htm	2006-02-20 13:01:31	ebooks/1444
323993	text/plain	http://www.gutenberg.org/ebooks/1444.txt.utf-8	2020-06-01 00:56:14.938634	ebooks/1444
202822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1444/1444-h.zip	2006-02-20 13:01:53	ebooks/1444
323964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1444/1444-8.txt	2006-02-20 12:40:47	ebooks/1444
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/1444.rdf	2020-06-11 01:01:15.380012	ebooks/1444
101372	application/zip	http://www.gutenberg.org/files/14440/14440-8.zip	2004-12-23 23:31:20	ebooks/14440
275972	text/plain	http://www.gutenberg.org/ebooks/14440.txt.utf-8	2020-06-07 01:31:20.997721	ebooks/14440
562025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14440.kindle.noimages	2020-06-07 01:31:23.194968	ebooks/14440
141593	application/epub+zip	http://www.gutenberg.org/ebooks/14440.epub.noimages	2020-06-07 01:31:21.651707	ebooks/14440
141593	application/epub+zip	http://www.gutenberg.org/ebooks/14440.epub.images	2020-06-07 01:31:21.514693	ebooks/14440
321998	text/html	http://www.gutenberg.org/ebooks/14440.html.images	2020-06-07 01:31:21.245713	ebooks/14440
19069	image/jpeg	http://www.gutenberg.org/cache/epub/14440/pg14440.cover.medium.jpg	2020-06-07 01:31:23.245968	ebooks/14440
4657	image/jpeg	http://www.gutenberg.org/cache/epub/14440/pg14440.cover.small.jpg	2020-06-07 01:31:23.220976	ebooks/14440
321998	text/html	http://www.gutenberg.org/ebooks/14440.html.noimages	2020-06-07 01:31:21.325709	ebooks/14440
562033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14440.kindle.images	2020-06-07 01:31:22.420985	ebooks/14440
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/14440.rdf	2020-06-11 01:11:37.423038	ebooks/14440
262987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14440/14440-8.txt	2004-12-23 23:31:18	ebooks/14440
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/14441.rdf	2020-06-11 01:11:37.450052	ebooks/14441
158538	text/plain	http://www.gutenberg.org/ebooks/14441.txt.utf-8	2020-06-07 01:31:23.353981	ebooks/14441
172872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14441/14441-h/14441-h.htm	2005-02-12 04:58:38	ebooks/14441
62095	application/zip	http://www.gutenberg.org/files/14441/14441.zip	2005-02-12 04:58:38	ebooks/14441
11096	image/jpeg	http://www.gutenberg.org/cache/epub/14441/pg14441.cover.medium.jpg	2020-06-07 01:31:24.820948	ebooks/14441
695908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14441.kindle.images	2020-06-07 01:31:24.364962	ebooks/14441
237058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14441/14441-h.zip	2005-02-12 04:58:38	ebooks/14441
82955	application/epub+zip	http://www.gutenberg.org/ebooks/14441.epub.noimages	2020-06-07 01:31:23.759967	ebooks/14441
3034	image/jpeg	http://www.gutenberg.org/cache/epub/14441/pg14441.cover.small.jpg	2020-06-07 01:31:24.791963	ebooks/14441
158506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14441/14441-8.txt	2005-02-12 04:58:38	ebooks/14441
158552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14441/14441.txt	2005-02-12 04:58:38	ebooks/14441
257904	application/epub+zip	http://www.gutenberg.org/ebooks/14441.epub.images	2020-06-07 01:31:23.617978	ebooks/14441
331843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14441.kindle.noimages	2020-06-07 01:31:24.76095	ebooks/14441
62133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14441/14441-8.zip	2005-02-12 04:58:38	ebooks/14441
92727	application/epub+zip	http://www.gutenberg.org/ebooks/14442.epub.images	2020-06-07 01:31:25.164944	ebooks/14442
19756	image/jpeg	http://www.gutenberg.org/cache/epub/14442/pg14442.cover.medium.jpg	2020-06-07 01:31:26.239938	ebooks/14442
387610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14442.kindle.noimages	2020-06-07 01:31:26.180932	ebooks/14442
185022	text/html; charset=us-ascii	http://www.gutenberg.org/files/14442/14442-h/14442-h.htm	2004-12-24 01:46:40	ebooks/14442
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/14442.rdf	2020-06-11 01:11:37.475042	ebooks/14442
387623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14442.kindle.images	2020-06-07 01:31:25.736965	ebooks/14442
178595	text/plain	http://www.gutenberg.org/ebooks/14442.txt.utf-8	2020-06-07 01:31:24.94397	ebooks/14442
4298	image/jpeg	http://www.gutenberg.org/cache/epub/14442/pg14442.cover.small.jpg	2020-06-07 01:31:26.210946	ebooks/14442
69976	text/html; charset=us-ascii	http://www.gutenberg.org/files/14442/14442-h.zip	2004-12-24 01:46:40	ebooks/14442
178623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14442/14442.txt	2004-12-24 01:46:40	ebooks/14442
68557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14442/14442.zip	2004-12-24 01:46:40	ebooks/14442
92726	application/epub+zip	http://www.gutenberg.org/ebooks/14442.epub.noimages	2020-06-07 01:31:25.293952	ebooks/14442
3323	image/jpeg	http://www.gutenberg.org/cache/epub/14443/pg14443.cover.small.jpg	2020-06-07 01:31:30.906882	ebooks/14443
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/14443.rdf	2020-06-11 01:11:37.502039	ebooks/14443
1114901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14443.kindle.images	2020-06-07 01:31:29.381897	ebooks/14443
217854	application/zip	http://www.gutenberg.org/files/14443/14443-8.zip	2005-01-10 02:33:54	ebooks/14443
217793	application/zip	http://www.gutenberg.org/files/14443/14443.zip	2005-01-10 02:33:54	ebooks/14443
234969	text/html	http://www.gutenberg.org/files/14443/14443-h.zip	2005-01-10 02:33:54	ebooks/14443
273775	application/epub+zip	http://www.gutenberg.org/ebooks/14443.epub.images	2020-06-07 01:31:27.363935	ebooks/14443
581976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14443/14443.txt	2005-01-10 02:30:50	ebooks/14443
666575	text/html	http://www.gutenberg.org/files/14443/14443-h/14443-h.htm	2005-01-10 02:33:06	ebooks/14443
1114885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14443.kindle.noimages	2020-06-07 01:31:30.833887	ebooks/14443
581966	text/plain	http://www.gutenberg.org/ebooks/14443.txt.utf-8	2020-06-07 01:31:26.371932	ebooks/14443
14057	image/jpeg	http://www.gutenberg.org/cache/epub/14443/pg14443.cover.medium.jpg	2020-06-07 01:31:30.974886	ebooks/14443
581976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14443/14443-8.txt	2005-01-10 02:29:50	ebooks/14443
273775	application/epub+zip	http://www.gutenberg.org/ebooks/14443.epub.noimages	2020-06-07 01:31:27.942932	ebooks/14443
248583	application/zip	http://www.gutenberg.org/files/14444/14444-8.zip	2004-12-24 05:03:22	ebooks/14444
18422	image/jpeg	http://www.gutenberg.org/cache/epub/14444/pg14444.cover.medium.jpg	2020-06-07 01:31:34.652825	ebooks/14444
1182652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14444.kindle.images	2020-06-07 01:31:33.270842	ebooks/14444
285220	application/epub+zip	http://www.gutenberg.org/ebooks/14444.epub.noimages	2020-06-07 01:31:31.965035	ebooks/14444
701456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14444/14444-8.txt	2004-12-24 05:03:20	ebooks/14444
701515	text/plain	http://www.gutenberg.org/ebooks/14444.txt.utf-8	2020-06-07 01:31:31.183886	ebooks/14444
1182636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14444.kindle.noimages	2020-06-07 01:31:34.565828	ebooks/14444
248544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14444/14444.zip	2004-12-24 05:03:22	ebooks/14444
4152	image/jpeg	http://www.gutenberg.org/cache/epub/14444/pg14444.cover.small.jpg	2020-06-07 01:31:34.611824	ebooks/14444
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/14444.rdf	2020-06-11 01:11:37.529042	ebooks/14444
758468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14444/14444-h/14444-h.htm	2004-12-24 05:03:22	ebooks/14444
257192	application/zip	http://www.gutenberg.org/files/14444/14444-h.zip	2004-12-24 05:03:22	ebooks/14444
285220	application/epub+zip	http://www.gutenberg.org/ebooks/14444.epub.images	2020-06-07 01:31:31.714864	ebooks/14444
701447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14444/14444.txt	2004-12-24 05:03:20	ebooks/14444
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/14445.rdf	2020-06-11 01:11:37.553033	ebooks/14445
12088	image/jpeg	http://www.gutenberg.org/cache/epub/14445/pg14445.cover.medium.jpg	2020-06-07 01:31:35.655825	ebooks/14445
70917	text/html; charset=us-ascii	http://www.gutenberg.org/files/14445/14445-h/14445-h.htm	2004-12-24 12:16:54	ebooks/14445
64504	text/plain	http://www.gutenberg.org/ebooks/14445.txt.utf-8	2020-06-07 01:31:34.795825	ebooks/14445
25019	text/html; charset=us-ascii	http://www.gutenberg.org/files/14445/14445-h.zip	2004-12-24 12:16:54	ebooks/14445
45719	application/epub+zip	http://www.gutenberg.org/ebooks/14445.epub.noimages	2020-06-07 01:31:35.086849	ebooks/14445
182451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14445.kindle.noimages	2020-06-07 01:31:35.602817	ebooks/14445
23786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14445/14445.zip	2004-12-24 12:16:54	ebooks/14445
45721	application/epub+zip	http://www.gutenberg.org/ebooks/14445.epub.images	2020-06-07 01:31:34.963822	ebooks/14445
64534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14445/14445.txt	2004-12-24 12:16:54	ebooks/14445
3006	image/jpeg	http://www.gutenberg.org/cache/epub/14445/pg14445.cover.small.jpg	2020-06-07 01:31:35.629815	ebooks/14445
182461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14445.kindle.images	2020-06-07 01:31:35.342835	ebooks/14445
919551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14446/14446-h/14446-h.htm	2004-12-24 08:26:12	ebooks/14446
261098	application/zip	http://www.gutenberg.org/files/14446/14446-h.zip	2004-12-24 08:26:12	ebooks/14446
864704	text/plain	http://www.gutenberg.org/ebooks/14446.txt.utf-8	2020-06-07 01:31:35.78582	ebooks/14446
299630	application/epub+zip	http://www.gutenberg.org/ebooks/14446.epub.noimages	2020-06-07 01:31:36.757826	ebooks/14446
1394982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14446.kindle.images	2020-06-07 01:31:38.38578	ebooks/14446
864845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14446/14446.txt	2004-12-24 08:26:12	ebooks/14446
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/14446.rdf	2020-06-11 01:11:37.581034	ebooks/14446
1394966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14446.kindle.noimages	2020-06-07 01:31:40.005794	ebooks/14446
256209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14446/14446-8.zip	2004-12-24 08:26:12	ebooks/14446
864686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14446/14446-8.txt	2004-12-24 08:26:12	ebooks/14446
27576	image/jpeg	http://www.gutenberg.org/cache/epub/14446/pg14446.cover.medium.jpg	2020-06-07 01:31:40.095756	ebooks/14446
299630	application/epub+zip	http://www.gutenberg.org/ebooks/14446.epub.images	2020-06-07 01:31:36.391825	ebooks/14446
5081	image/jpeg	http://www.gutenberg.org/cache/epub/14446/pg14446.cover.small.jpg	2020-06-07 01:31:40.052764	ebooks/14446
256176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14446/14446.zip	2004-12-24 08:26:12	ebooks/14446
182451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14447/14447-h.zip	2004-12-24 07:52:30	ebooks/14447
471251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14447/14447.txt	2004-12-24 07:52:30	ebooks/14447
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/14447.rdf	2020-06-11 01:11:37.608036	ebooks/14447
471570	text/plain	http://www.gutenberg.org/ebooks/14447.txt.utf-8	2020-06-07 01:31:40.254761	ebooks/14447
23234	image/jpeg	http://www.gutenberg.org/cache/epub/14447/pg14447.cover.medium.jpg	2020-06-07 01:31:50.041835	ebooks/14447
4685	image/jpeg	http://www.gutenberg.org/cache/epub/14447/pg14447.cover.small.jpg	2020-06-07 01:31:49.921828	ebooks/14447
224193	application/epub+zip	http://www.gutenberg.org/ebooks/14447.epub.images	2020-06-07 01:31:46.428717	ebooks/14447
165945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14447/14447.zip	2004-12-24 07:52:30	ebooks/14447
224193	application/epub+zip	http://www.gutenberg.org/ebooks/14447.epub.noimages	2020-06-07 01:31:46.882701	ebooks/14447
991329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14447.kindle.images	2020-06-07 01:31:48.328849	ebooks/14447
166361	application/zip	http://www.gutenberg.org/files/14447/14447-8.zip	2004-12-24 07:52:30	ebooks/14447
991317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14447.kindle.noimages	2020-06-07 01:31:49.789831	ebooks/14447
471229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14447/14447-8.txt	2004-12-24 07:52:30	ebooks/14447
581835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14447/14447-h/14447-h.htm	2004-12-24 07:52:30	ebooks/14447
200763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14448/14448.txt	2004-12-24 09:09:18	ebooks/14448
82365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14448/14448.zip	2004-12-24 09:09:18	ebooks/14448
200764	text/plain	http://www.gutenberg.org/ebooks/14448.txt.utf-8	2020-06-07 01:31:50.348832	ebooks/14448
114460	application/epub+zip	http://www.gutenberg.org/ebooks/14448.epub.noimages	2020-06-07 01:31:50.906825	ebooks/14448
443976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14448.kindle.noimages	2020-06-07 01:31:52.406813	ebooks/14448
2810	image/jpeg	http://www.gutenberg.org/cache/epub/14448/pg14448.cover.small.jpg	2020-06-07 01:31:52.432807	ebooks/14448
251269	text/html	http://www.gutenberg.org/ebooks/14448.html.noimages	2020-06-07 01:31:50.634821	ebooks/14448
251269	text/html	http://www.gutenberg.org/ebooks/14448.html.images	2020-06-07 01:31:50.549824	ebooks/14448
114460	application/epub+zip	http://www.gutenberg.org/ebooks/14448.epub.images	2020-06-07 01:31:50.794822	ebooks/14448
443984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14448.kindle.images	2020-06-07 01:31:51.656816	ebooks/14448
10720	image/jpeg	http://www.gutenberg.org/cache/epub/14448/pg14448.cover.medium.jpg	2020-06-07 01:31:52.455819	ebooks/14448
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/14448.rdf	2020-06-11 01:11:37.631038	ebooks/14448
209056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14449/14449-8.txt	2004-12-24 09:59:06	ebooks/14449
217742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14449/14449-h/14449-h.htm	2004-12-24 10:04:18	ebooks/14449
14871	image/jpeg	http://www.gutenberg.org/cache/epub/14449/pg14449.cover.medium.jpg	2020-06-07 01:31:54.565788	ebooks/14449
209064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14449/14449.txt	2004-12-24 09:59:06	ebooks/14449
82440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14449/14449-8.zip	2004-12-24 09:59:06	ebooks/14449
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/14449.rdf	2020-06-11 01:11:37.658051	ebooks/14449
577701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14449.kindle.images	2020-06-07 01:31:53.654801	ebooks/14449
106659	application/epub+zip	http://www.gutenberg.org/ebooks/14449.epub.noimages	2020-06-07 01:31:53.109796	ebooks/14449
82434	application/zip	http://www.gutenberg.org/files/14449/14449.zip	2004-12-24 09:59:06	ebooks/14449
442871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14449.kindle.noimages	2020-06-07 01:31:54.192802	ebooks/14449
3763	image/jpeg	http://www.gutenberg.org/cache/epub/14449/pg14449.cover.small.jpg	2020-06-07 01:31:54.53484	ebooks/14449
175885	application/epub+zip	http://www.gutenberg.org/ebooks/14449.epub.images	2020-06-07 01:31:52.830815	ebooks/14449
154491	application/zip	http://www.gutenberg.org/files/14449/14449-h.zip	2004-12-24 10:05:52	ebooks/14449
209024	text/plain	http://www.gutenberg.org/ebooks/14449.txt.utf-8	2020-06-07 01:31:52.562809	ebooks/14449
311556	text/html	http://www.gutenberg.org/ebooks/1445.html.images	2020-06-01 00:56:17.469563	ebooks/1445
281197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1445/1445.txt	2015-04-02 09:28:32	ebooks/1445
3300	image/jpeg	http://www.gutenberg.org/cache/epub/1445/pg1445.cover.small.jpg	2020-06-01 00:56:19.163565	ebooks/1445
281198	text/plain	http://www.gutenberg.org/ebooks/1445.txt.utf-8	2020-06-01 00:56:17.2566	ebooks/1445
131692	application/epub+zip	http://www.gutenberg.org/ebooks/1445.epub.noimages	2020-06-01 00:56:17.802562	ebooks/1445
131692	application/epub+zip	http://www.gutenberg.org/ebooks/1445.epub.images	2020-06-01 00:56:17.699571	ebooks/1445
520212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1445.kindle.images	2020-06-01 00:56:18.46357	ebooks/1445
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/1445.rdf	2020-06-11 01:01:15.402018	ebooks/1445
520204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1445.kindle.noimages	2020-06-01 00:56:19.133566	ebooks/1445
12215	image/jpeg	http://www.gutenberg.org/cache/epub/1445/pg1445.cover.medium.jpg	2020-06-01 00:56:19.187575	ebooks/1445
101939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1445/1445.zip	2015-04-02 09:28:56	ebooks/1445
311556	text/html	http://www.gutenberg.org/ebooks/1445.html.noimages	2020-06-01 00:56:17.547563	ebooks/1445
86645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14450/14450.txt	2004-12-24 10:16:00	ebooks/14450
86654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14450/14450-8.txt	2004-12-24 10:16:00	ebooks/14450
36140	application/zip	http://www.gutenberg.org/files/14450/14450.zip	2004-12-24 10:23:56	ebooks/14450
19781361	application/zip	http://www.gutenberg.org/files/14450/14450-h.zip	2004-12-24 10:23:58	ebooks/14450
36178	application/zip	http://www.gutenberg.org/files/14450/14450-8.zip	2004-12-24 10:23:56	ebooks/14450
86635	text/plain	http://www.gutenberg.org/ebooks/14450.txt.utf-8	2020-06-07 01:31:57.998744	ebooks/14450
4295	image/jpeg	http://www.gutenberg.org/cache/epub/14450/pg14450.cover.small.jpg	2020-06-07 01:32:21.955719	ebooks/14450
103253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14450/14450-h/14450-h.htm	2004-12-24 10:16:00	ebooks/14450
7358868	application/epub+zip	http://www.gutenberg.org/ebooks/14450.epub.images	2020-06-07 01:32:06.514953	ebooks/14450
264045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14450.kindle.noimages	2020-06-07 01:32:21.917725	ebooks/14450
13593751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14450.kindle.images	2020-06-07 01:32:21.549725	ebooks/14450
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/14450.rdf	2020-06-11 01:11:37.684051	ebooks/14450
21124	image/jpeg	http://www.gutenberg.org/cache/epub/14450/pg14450.cover.medium.jpg	2020-06-07 01:32:21.989726	ebooks/14450
62727	application/epub+zip	http://www.gutenberg.org/ebooks/14450.epub.noimages	2020-06-07 01:32:06.684931	ebooks/14450
464758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14451/14451-8.txt	2004-12-24 10:57:14	ebooks/14451
464769	text/plain	http://www.gutenberg.org/ebooks/14451.txt.utf-8	2020-06-07 01:32:22.133716	ebooks/14451
884110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14451.kindle.noimages	2020-06-07 01:32:24.712704	ebooks/14451
464765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14451/14451.txt	2004-12-24 10:57:14	ebooks/14451
3613	image/jpeg	http://www.gutenberg.org/cache/epub/14451/pg14451.cover.small.jpg	2020-06-07 01:32:24.752687	ebooks/14451
955911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14451.kindle.images	2020-06-07 01:32:23.725698	ebooks/14451
184322	application/zip	http://www.gutenberg.org/files/14451/14451-8.zip	2004-12-24 10:57:52	ebooks/14451
216314	application/epub+zip	http://www.gutenberg.org/ebooks/14451.epub.noimages	2020-06-07 01:32:22.744724	ebooks/14451
252775	application/epub+zip	http://www.gutenberg.org/ebooks/14451.epub.images	2020-06-07 01:32:22.53774	ebooks/14451
184255	application/zip	http://www.gutenberg.org/files/14451/14451.zip	2004-12-24 10:57:52	ebooks/14451
225594	application/zip	http://www.gutenberg.org/files/14451/14451-h.zip	2004-12-24 10:57:52	ebooks/14451
14244	image/jpeg	http://www.gutenberg.org/cache/epub/14451/pg14451.cover.medium.jpg	2020-06-07 01:32:24.788728	ebooks/14451
503789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14451/14451-h/14451-h.htm	2004-12-24 10:57:14	ebooks/14451
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/14451.rdf	2020-06-11 01:11:37.712029	ebooks/14451
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14452.rdf	2020-06-11 01:11:37.737039	ebooks/14452
618543	application/epub+zip	http://www.gutenberg.org/ebooks/14452.epub.images	2020-06-07 01:32:25.390688	ebooks/14452
78696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14452/14452.txt	2004-12-24 11:36:31	ebooks/14452
33496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14452/14452-8.zip	2004-12-24 11:36:31	ebooks/14452
78657	text/plain	http://www.gutenberg.org/ebooks/14452.txt.utf-8	2020-06-07 01:32:24.925689	ebooks/14452
1957967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14452.kindle.images	2020-06-07 01:32:29.858819	ebooks/14452
248231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14452.kindle.noimages	2020-06-07 01:32:30.211813	ebooks/14452
18563	image/jpeg	http://www.gutenberg.org/cache/epub/14452/pg14452.cover.medium.jpg	2020-06-07 01:32:30.281819	ebooks/14452
78688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14452/14452-8.txt	2004-12-24 11:36:31	ebooks/14452
33481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14452/14452.zip	2004-12-24 11:36:31	ebooks/14452
4146	image/jpeg	http://www.gutenberg.org/cache/epub/14452/pg14452.cover.small.jpg	2020-06-07 01:32:30.248813	ebooks/14452
61191	application/epub+zip	http://www.gutenberg.org/ebooks/14452.epub.noimages	2020-06-07 01:32:25.629681	ebooks/14452
103184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14452/14452-h/14452-h.htm	2004-12-24 11:41:44	ebooks/14452
1468263	application/zip	http://www.gutenberg.org/files/14452/14452-h.zip	2004-12-24 11:43:45	ebooks/14452
115757	application/zip	http://www.gutenberg.org/files/14453/14453-h.zip	2004-12-24 11:27:06	ebooks/14453
3628	image/jpeg	http://www.gutenberg.org/cache/epub/14453/pg14453.cover.small.jpg	2020-06-07 01:32:32.288796	ebooks/14453
305450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14453/14453.txt	2004-12-24 11:27:06	ebooks/14453
316869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14453/14453-h/14453-h.htm	2004-12-24 11:27:06	ebooks/14453
11957	image/jpeg	http://www.gutenberg.org/cache/epub/14453/pg14453.cover.medium.jpg	2020-06-07 01:32:32.315792	ebooks/14453
113232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14453/14453.zip	2004-12-24 11:27:06	ebooks/14453
133806	application/epub+zip	http://www.gutenberg.org/ebooks/14453.epub.images	2020-06-07 01:32:30.806818	ebooks/14453
537310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14453.kindle.noimages	2020-06-07 01:32:32.259792	ebooks/14453
537314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14453.kindle.images	2020-06-07 01:32:31.657802	ebooks/14453
305430	text/plain	http://www.gutenberg.org/ebooks/14453.txt.utf-8	2020-06-07 01:32:30.414838	ebooks/14453
133806	application/epub+zip	http://www.gutenberg.org/ebooks/14453.epub.noimages	2020-06-07 01:32:31.056813	ebooks/14453
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/14453.rdf	2020-06-11 01:11:37.764035	ebooks/14453
305459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14453/14453-8.txt	2004-12-24 11:27:06	ebooks/14453
113254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14453/14453-8.zip	2004-12-24 11:27:06	ebooks/14453
336259	application/zip	http://www.gutenberg.org/files/14454/14454.zip	2004-12-24 12:43:32	ebooks/14454
336417	application/zip	http://www.gutenberg.org/files/14454/14454-8.zip	2004-12-24 12:43:32	ebooks/14454
884767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14454/14454-8.txt	2004-12-24 12:42:10	ebooks/14454
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/14454.rdf	2020-06-11 01:11:37.790031	ebooks/14454
953623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14454/14454-h/14454-h.htm	2004-12-24 12:42:10	ebooks/14454
1731280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14454.kindle.images	2020-06-07 01:32:35.171749	ebooks/14454
3284	image/jpeg	http://www.gutenberg.org/cache/epub/14454/pg14454.cover.small.jpg	2020-06-07 01:32:36.990732	ebooks/14454
419990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14454/14454-h.zip	2004-12-24 12:43:34	ebooks/14454
884758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14454/14454.txt	2004-12-24 12:42:10	ebooks/14454
449736	application/epub+zip	http://www.gutenberg.org/ebooks/14454.epub.images	2020-06-07 01:32:33.102801	ebooks/14454
1577553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14454.kindle.noimages	2020-06-07 01:32:36.942734	ebooks/14454
12038	image/jpeg	http://www.gutenberg.org/cache/epub/14454/pg14454.cover.medium.jpg	2020-06-07 01:32:37.034731	ebooks/14454
884996	text/plain	http://www.gutenberg.org/ebooks/14454.txt.utf-8	2020-06-07 01:32:32.452806	ebooks/14454
372873	application/epub+zip	http://www.gutenberg.org/ebooks/14454.epub.noimages	2020-06-07 01:32:33.405805	ebooks/14454
61747	application/epub+zip	http://www.gutenberg.org/ebooks/14455.epub.noimages	2020-06-07 01:32:46.941899	ebooks/14455
249927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14455.kindle.noimages	2020-06-07 01:33:00.379729	ebooks/14455
99085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14455/14455-h/14455-h.htm	2004-12-24 23:23:44	ebooks/14455
7242974	application/epub+zip	http://www.gutenberg.org/ebooks/14455.epub.images	2020-06-07 01:32:46.766902	ebooks/14455
35800	application/zip	http://www.gutenberg.org/files/14455/14455-8.zip	2004-12-24 23:24:54	ebooks/14455
85753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14455/14455-8.txt	2004-12-24 23:23:44	ebooks/14455
35768	application/zip	http://www.gutenberg.org/files/14455/14455.zip	2004-12-24 23:24:54	ebooks/14455
13054893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14455.kindle.images	2020-06-07 01:33:00.043729	ebooks/14455
4121	image/jpeg	http://www.gutenberg.org/cache/epub/14455/pg14455.cover.small.jpg	2020-06-07 01:33:00.414731	ebooks/14455
18431	image/jpeg	http://www.gutenberg.org/cache/epub/14455/pg14455.cover.medium.jpg	2020-06-07 01:33:00.447723	ebooks/14455
18094160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14455/14455-h.zip	2004-12-24 23:24:56	ebooks/14455
85754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14455/14455.txt	2004-12-24 23:23:44	ebooks/14455
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14455.rdf	2020-06-11 01:11:37.816037	ebooks/14455
85734	text/plain	http://www.gutenberg.org/ebooks/14455.txt.utf-8	2020-06-07 01:32:37.18476	ebooks/14455
151237	application/epub+zip	http://www.gutenberg.org/ebooks/14456.epub.noimages	2020-06-07 01:33:01.128736	ebooks/14456
125434	application/zip	http://www.gutenberg.org/files/14456/14456-8.zip	2004-12-24 18:06:48	ebooks/14456
401007	application/epub+zip	http://www.gutenberg.org/ebooks/14456.epub.images	2020-06-07 01:33:00.926729	ebooks/14456
374125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14456/14456-h/14456-h.htm	2004-12-24 18:12:44	ebooks/14456
1129363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14456.kindle.images	2020-06-07 01:33:01.924726	ebooks/14456
125427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14456/14456.zip	2004-12-24 18:06:48	ebooks/14456
16009	application/rdf+xml	http://www.gutenberg.org/ebooks/14456.rdf	2020-06-11 01:11:37.845035	ebooks/14456
633501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14456.kindle.noimages	2020-06-07 01:33:02.652699	ebooks/14456
3407	image/jpeg	http://www.gutenberg.org/cache/epub/14456/pg14456.cover.small.jpg	2020-06-07 01:33:02.687707	ebooks/14456
12039	image/jpeg	http://www.gutenberg.org/cache/epub/14456/pg14456.cover.medium.jpg	2020-06-07 01:33:02.719699	ebooks/14456
383557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14456/14456-h.zip	2004-12-24 18:16:07	ebooks/14456
320862	text/plain	http://www.gutenberg.org/ebooks/14456.txt.utf-8	2020-06-07 01:33:00.575735	ebooks/14456
320891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14456/14456-8.txt	2004-12-24 18:06:48	ebooks/14456
320898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14456/14456.txt	2004-12-24 18:06:48	ebooks/14456
269076	application/epub+zip	http://www.gutenberg.org/ebooks/14457.epub.noimages	2020-06-07 01:33:03.830684	ebooks/14457
220211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14457/14457-8.zip	2004-12-25 01:18:38	ebooks/14457
575609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14457/14457.txt	2004-12-25 01:18:38	ebooks/14457
1044142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14457.kindle.images	2020-06-07 01:33:05.076677	ebooks/14457
220052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14457/14457.zip	2004-12-25 01:18:38	ebooks/14457
575612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14457/14457-8.txt	2004-12-25 01:18:38	ebooks/14457
1044132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14457.kindle.noimages	2020-06-07 01:33:06.322862	ebooks/14457
625729	text/html	http://www.gutenberg.org/ebooks/14457.html.noimages	2020-06-07 01:33:03.405705	ebooks/14457
575735	text/plain	http://www.gutenberg.org/ebooks/14457.txt.utf-8	2020-06-07 01:33:02.860706	ebooks/14457
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/14457.rdf	2020-06-11 01:11:37.872042	ebooks/14457
625729	text/html	http://www.gutenberg.org/ebooks/14457.html.images	2020-06-07 01:33:03.277695	ebooks/14457
269078	application/epub+zip	http://www.gutenberg.org/ebooks/14457.epub.images	2020-06-07 01:33:03.666686	ebooks/14457
15140	image/jpeg	http://www.gutenberg.org/cache/epub/14457/pg14457.cover.medium.jpg	2020-06-07 01:33:06.374857	ebooks/14457
3689	image/jpeg	http://www.gutenberg.org/cache/epub/14457/pg14457.cover.small.jpg	2020-06-07 01:33:06.350857	ebooks/14457
231991	application/epub+zip	http://www.gutenberg.org/ebooks/14458.epub.images	2020-06-07 01:33:06.954849	ebooks/14458
547152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14458/14458.txt	2004-12-25 01:44:30	ebooks/14458
195398	application/zip	http://www.gutenberg.org/files/14458/14458.zip	2004-12-25 01:44:30	ebooks/14458
3623	image/jpeg	http://www.gutenberg.org/cache/epub/14458/pg14458.cover.small.jpg	2020-06-07 01:33:09.437818	ebooks/14458
231990	application/epub+zip	http://www.gutenberg.org/ebooks/14458.epub.noimages	2020-06-07 01:33:07.179852	ebooks/14458
547156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14458/14458-8.txt	2004-12-25 01:44:30	ebooks/14458
586731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14458/14458-h/14458-h.htm	2004-12-25 01:44:30	ebooks/14458
16711	image/jpeg	http://www.gutenberg.org/cache/epub/14458/pg14458.cover.medium.jpg	2020-06-07 01:33:09.484814	ebooks/14458
965223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14458.kindle.images	2020-06-07 01:33:08.281839	ebooks/14458
547139	text/plain	http://www.gutenberg.org/ebooks/14458.txt.utf-8	2020-06-07 01:33:06.496868	ebooks/14458
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/14458.rdf	2020-06-11 01:11:37.898035	ebooks/14458
195437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14458/14458-8.zip	2004-12-25 01:44:30	ebooks/14458
204084	application/zip	http://www.gutenberg.org/files/14458/14458-h.zip	2004-12-25 01:44:30	ebooks/14458
965214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14458.kindle.noimages	2020-06-07 01:33:09.384828	ebooks/14458
355324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14459/14459.txt	2004-12-25 02:17:26	ebooks/14459
125382	application/zip	http://www.gutenberg.org/files/14459/14459-h.zip	2004-12-25 02:17:26	ebooks/14459
645632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14459.kindle.noimages	2020-06-07 01:33:11.513785	ebooks/14459
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/14459.rdf	2020-06-11 01:11:37.925039	ebooks/14459
153672	application/epub+zip	http://www.gutenberg.org/ebooks/14459.epub.images	2020-06-07 01:33:09.936846	ebooks/14459
355332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14459/14459-8.txt	2004-12-25 02:17:26	ebooks/14459
120152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14459/14459-8.zip	2004-12-25 02:17:26	ebooks/14459
24742	image/jpeg	http://www.gutenberg.org/cache/epub/14459/pg14459.cover.medium.jpg	2020-06-07 01:33:11.5848	ebooks/14459
120128	application/zip	http://www.gutenberg.org/files/14459/14459.zip	2004-12-25 02:17:26	ebooks/14459
376379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14459/14459-h/14459-h.htm	2004-12-25 02:17:26	ebooks/14459
355302	text/plain	http://www.gutenberg.org/ebooks/14459.txt.utf-8	2020-06-07 01:33:09.644842	ebooks/14459
153672	application/epub+zip	http://www.gutenberg.org/ebooks/14459.epub.noimages	2020-06-07 01:33:10.082801	ebooks/14459
645636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14459.kindle.images	2020-06-07 01:33:10.7968	ebooks/14459
4800	image/jpeg	http://www.gutenberg.org/cache/epub/14459/pg14459.cover.small.jpg	2020-06-07 01:33:11.549788	ebooks/14459
1582850	text/html; charset=utf-8	http://www.gutenberg.org/files/1446/1446-h.zip	2020-02-14 04:54:50	ebooks/1446
134475	application/epub+zip	http://www.gutenberg.org/ebooks/1446.epub.noimages	2020-06-01 00:56:19.841751	ebooks/1446
522887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1446.kindle.noimages	2020-06-01 00:56:21.953715	ebooks/1446
287271	text/html; charset=utf-8	http://www.gutenberg.org/files/1446/1446-h/1446-h.htm	2020-02-14 03:58:06	ebooks/1446
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/1446.rdf	2020-06-11 01:01:15.434032	ebooks/1446
3513407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1446.kindle.images	2020-06-01 00:56:21.348736	ebooks/1446
97315	application/zip	http://www.gutenberg.org/files/1446/1446-0.zip	2020-02-14 04:54:50	ebooks/1446
1649647	application/epub+zip	http://www.gutenberg.org/ebooks/1446.epub.images	2020-06-01 00:56:19.642752	ebooks/1446
259428	text/plain; charset=utf-8	http://www.gutenberg.org/files/1446/1446-0.txt	2020-02-14 04:10:00	ebooks/1446
15226	image/jpeg	http://www.gutenberg.org/cache/epub/1446/pg1446.cover.medium.jpg	2020-06-01 00:56:22.020713	ebooks/1446
3563	image/jpeg	http://www.gutenberg.org/cache/epub/1446/pg1446.cover.small.jpg	2020-06-01 00:56:21.988711	ebooks/1446
541742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14460.kindle.noimages	2020-06-07 01:33:14.155753	ebooks/14460
16834	application/rdf+xml	http://www.gutenberg.org/ebooks/14460.rdf	2020-06-11 01:11:37.95503	ebooks/14460
250835	text/plain	http://www.gutenberg.org/ebooks/14460.txt.utf-8	2020-06-07 01:33:11.717812	ebooks/14460
317686	text/html	http://www.gutenberg.org/ebooks/14460.html.noimages	2020-06-07 01:33:12.071796	ebooks/14460
138882	application/epub+zip	http://www.gutenberg.org/ebooks/14460.epub.images	2020-06-07 01:33:12.267784	ebooks/14460
541854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14460.kindle.images	2020-06-07 01:33:13.271763	ebooks/14460
3550	image/jpeg	http://www.gutenberg.org/cache/epub/14460/pg14460.cover.small.jpg	2020-06-07 01:33:14.181756	ebooks/14460
250852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14460/14460-8.txt	2004-12-25 02:40:26	ebooks/14460
317686	text/html	http://www.gutenberg.org/ebooks/14460.html.images	2020-06-07 01:33:11.958801	ebooks/14460
250850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14460/14460.txt	2004-12-25 02:40:26	ebooks/14460
13624	image/jpeg	http://www.gutenberg.org/cache/epub/14460/pg14460.cover.medium.jpg	2020-06-07 01:33:14.20575	ebooks/14460
102098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14460/14460-8.zip	2004-12-25 02:40:26	ebooks/14460
138882	application/epub+zip	http://www.gutenberg.org/ebooks/14460.epub.noimages	2020-06-07 01:33:12.398782	ebooks/14460
102042	application/zip	http://www.gutenberg.org/files/14460/14460.zip	2004-12-25 02:40:26	ebooks/14460
671173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14461/14461.txt	2004-12-25 03:21:20	ebooks/14461
258152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14461/14461.zip	2004-12-25 03:21:20	ebooks/14461
3942	image/jpeg	http://www.gutenberg.org/cache/epub/14461/pg14461.cover.small.jpg	2020-06-07 01:33:17.946708	ebooks/14461
299838	application/epub+zip	http://www.gutenberg.org/ebooks/14461.epub.noimages	2020-06-07 01:33:15.281751	ebooks/14461
16088	application/rdf+xml	http://www.gutenberg.org/ebooks/14461.rdf	2020-06-11 01:11:37.983035	ebooks/14461
1222758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14461.kindle.noimages	2020-06-07 01:33:17.899712	ebooks/14461
16976	image/jpeg	http://www.gutenberg.org/cache/epub/14461/pg14461.cover.medium.jpg	2020-06-07 01:33:17.988708	ebooks/14461
671175	text/plain	http://www.gutenberg.org/ebooks/14461.txt.utf-8	2020-06-07 01:33:14.330774	ebooks/14461
671164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14461/14461-8.txt	2004-12-25 03:21:20	ebooks/14461
272102	application/zip	http://www.gutenberg.org/files/14461/14461-h.zip	2018-08-20 01:43:46	ebooks/14461
258245	application/zip	http://www.gutenberg.org/files/14461/14461-8.zip	2004-12-25 03:21:20	ebooks/14461
1222765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14461.kindle.images	2020-06-07 01:33:16.593721	ebooks/14461
777907	text/html; charset=utf-8	http://www.gutenberg.org/files/14461/14461-h/14461-h.htm	2018-08-20 01:43:30	ebooks/14461
299837	application/epub+zip	http://www.gutenberg.org/ebooks/14461.epub.images	2020-06-07 01:33:14.949749	ebooks/14461
34602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14462/14462.zip	2004-12-25 03:47:06	ebooks/14462
94722	text/html	http://www.gutenberg.org/ebooks/14462.html.noimages	2020-06-07 01:33:18.289712	ebooks/14462
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/14462.rdf	2020-06-11 01:11:38.005032	ebooks/14462
94722	text/html	http://www.gutenberg.org/ebooks/14462.html.images	2020-06-07 01:33:18.256703	ebooks/14462
61151	application/epub+zip	http://www.gutenberg.org/ebooks/14462.epub.noimages	2020-06-07 01:33:18.389698	ebooks/14462
89952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14462/14462.txt	2004-12-25 03:46:48	ebooks/14462
61151	application/epub+zip	http://www.gutenberg.org/ebooks/14462.epub.images	2020-06-07 01:33:18.347709	ebooks/14462
89924	text/plain	http://www.gutenberg.org/ebooks/14462.txt.utf-8	2020-06-07 01:33:18.138706	ebooks/14462
17349	image/jpeg	http://www.gutenberg.org/cache/epub/14462/pg14462.cover.medium.jpg	2020-06-07 01:33:18.933708	ebooks/14462
235351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14462.kindle.images	2020-06-07 01:33:18.633706	ebooks/14462
235343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14462.kindle.noimages	2020-06-07 01:33:18.881689	ebooks/14462
3753	image/jpeg	http://www.gutenberg.org/cache/epub/14462/pg14462.cover.small.jpg	2020-06-07 01:33:18.907695	ebooks/14462
170050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14463/14463-8.txt	2004-12-25 04:19:26	ebooks/14463
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/14463.rdf	2020-06-11 01:11:38.03103	ebooks/14463
197627	text/html	http://www.gutenberg.org/ebooks/14463.html.noimages	2020-06-07 01:33:19.24071	ebooks/14463
65086	application/zip	http://www.gutenberg.org/files/14463/14463.zip	2004-12-25 04:19:26	ebooks/14463
65116	application/zip	http://www.gutenberg.org/files/14463/14463-8.zip	2004-12-25 04:19:26	ebooks/14463
170024	text/plain	http://www.gutenberg.org/ebooks/14463.txt.utf-8	2020-06-07 01:33:19.043703	ebooks/14463
365959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14463.kindle.images	2020-06-07 01:33:19.975677	ebooks/14463
197627	text/html	http://www.gutenberg.org/ebooks/14463.html.images	2020-06-07 01:33:19.187698	ebooks/14463
170043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14463/14463.txt	2004-12-25 04:19:26	ebooks/14463
93067	application/epub+zip	http://www.gutenberg.org/ebooks/14463.epub.noimages	2020-06-07 01:33:19.443697	ebooks/14463
12550	image/jpeg	http://www.gutenberg.org/cache/epub/14463/pg14463.cover.medium.jpg	2020-06-07 01:33:20.556977	ebooks/14463
93067	application/epub+zip	http://www.gutenberg.org/ebooks/14463.epub.images	2020-06-07 01:33:19.356691	ebooks/14463
365951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14463.kindle.noimages	2020-06-07 01:33:20.50798	ebooks/14463
3661	image/jpeg	http://www.gutenberg.org/cache/epub/14463/pg14463.cover.small.jpg	2020-06-07 01:33:20.533972	ebooks/14463
474547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14464/14464-h.zip	2005-08-30 03:48:00	ebooks/14464
1331227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14464/14464-h/14464-h.htm	2005-08-08 08:44:00	ebooks/14464
472443	application/zip	http://www.gutenberg.org/files/14464/14464-8.zip	2004-12-25 07:41:34	ebooks/14464
1319198	text/plain	http://www.gutenberg.org/ebooks/14464.txt.utf-8	2020-06-07 01:33:20.692967	ebooks/14464
2111407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14464.kindle.images	2020-06-07 01:33:23.741925	ebooks/14464
2111400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14464.kindle.noimages	2020-06-07 01:33:25.871901	ebooks/14464
4898	image/jpeg	http://www.gutenberg.org/cache/epub/14464/pg14464.cover.small.jpg	2020-06-07 01:33:25.911898	ebooks/14464
1320831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14464/14464.txt	2004-12-25 07:41:32	ebooks/14464
512356	application/epub+zip	http://www.gutenberg.org/ebooks/14464.epub.noimages	2020-06-07 01:33:21.609959	ebooks/14464
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/14464.rdf	2020-06-11 01:11:38.057029	ebooks/14464
512355	application/epub+zip	http://www.gutenberg.org/ebooks/14464.epub.images	2020-06-07 01:33:21.379978	ebooks/14464
472437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14464/14464.zip	2004-12-25 07:41:32	ebooks/14464
1318657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14464/14464-8.txt	2004-12-25 07:41:32	ebooks/14464
25264	image/jpeg	http://www.gutenberg.org/cache/epub/14464/pg14464.cover.medium.jpg	2020-06-07 01:33:25.946904	ebooks/14464
1449556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14465.kindle.noimages	2020-06-07 01:33:30.53185	ebooks/14465
905679	text/plain	http://www.gutenberg.org/ebooks/14465.txt.utf-8	2020-06-07 01:33:26.0979	ebooks/14465
15927	image/jpeg	http://www.gutenberg.org/cache/epub/14465/pg14465.cover.medium.jpg	2020-06-07 01:33:30.626844	ebooks/14465
305542	application/zip	http://www.gutenberg.org/files/14465/14465.zip	2004-12-27 08:21:14	ebooks/14465
946903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14465/14465-h/14465-h.htm	2004-12-27 08:21:14	ebooks/14465
905689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14465/14465.txt	2004-12-27 08:21:14	ebooks/14465
313924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14465/14465-h.zip	2004-12-27 08:21:14	ebooks/14465
905695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14465/14465-8.txt	2004-12-27 08:21:14	ebooks/14465
305586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14465/14465-8.zip	2004-12-27 08:21:14	ebooks/14465
343336	application/epub+zip	http://www.gutenberg.org/ebooks/14465.epub.noimages	2020-06-07 01:33:27.097903	ebooks/14465
3818	image/jpeg	http://www.gutenberg.org/cache/epub/14465/pg14465.cover.small.jpg	2020-06-07 01:33:30.581846	ebooks/14465
345710	application/epub+zip	http://www.gutenberg.org/ebooks/14465.epub.images	2020-06-07 01:33:26.776898	ebooks/14465
16766	application/rdf+xml	http://www.gutenberg.org/ebooks/14465.rdf	2020-06-11 01:11:38.086029	ebooks/14465
1455642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14465.kindle.images	2020-06-07 01:33:28.826863	ebooks/14465
226531	application/epub+zip	http://www.gutenberg.org/ebooks/14466.epub.noimages	2020-06-07 01:33:31.52483	ebooks/14466
182537	application/zip	http://www.gutenberg.org/files/14466/14466.zip	2004-12-25 12:51:30	ebooks/14466
463301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14466/14466.txt	2004-12-25 12:50:02	ebooks/14466
515822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14466/14466-h/14466-h.htm	2004-12-25 12:50:02	ebooks/14466
17235	image/jpeg	http://www.gutenberg.org/cache/epub/14466/pg14466.cover.medium.jpg	2020-06-07 01:33:33.863797	ebooks/14466
182604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14466/14466-8.zip	2004-12-25 12:51:30	ebooks/14466
998198	application/zip	http://www.gutenberg.org/files/14466/14466-h.zip	2004-12-25 12:51:30	ebooks/14466
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/14466.rdf	2020-06-11 01:11:38.115026	ebooks/14466
2500156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14466.kindle.images	2020-06-07 01:33:32.791814	ebooks/14466
463309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14466/14466-8.txt	2004-12-25 12:50:02	ebooks/14466
4065	image/jpeg	http://www.gutenberg.org/cache/epub/14466/pg14466.cover.small.jpg	2020-06-07 01:33:33.820805	ebooks/14466
463318	text/plain	http://www.gutenberg.org/ebooks/14466.txt.utf-8	2020-06-07 01:33:30.788879	ebooks/14466
1068056	application/epub+zip	http://www.gutenberg.org/ebooks/14466.epub.images	2020-06-07 01:33:31.276839	ebooks/14466
896875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14466.kindle.noimages	2020-06-07 01:33:33.7748	ebooks/14466
3788	image/jpeg	http://www.gutenberg.org/cache/epub/14467/pg14467.cover.small.jpg	2020-06-07 01:33:35.605775	ebooks/14467
175698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14467/14467.txt	2004-12-25 13:10:10	ebooks/14467
72493	application/zip	http://www.gutenberg.org/files/14467/14467-8.zip	2004-12-25 13:10:10	ebooks/14467
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/14467.rdf	2020-06-11 01:11:38.140027	ebooks/14467
204002	text/html	http://www.gutenberg.org/ebooks/14467.html.noimages	2020-06-07 01:33:34.209805	ebooks/14467
14194	image/jpeg	http://www.gutenberg.org/cache/epub/14467/pg14467.cover.medium.jpg	2020-06-07 01:33:35.62878	ebooks/14467
175676	text/plain	http://www.gutenberg.org/ebooks/14467.txt.utf-8	2020-06-07 01:33:34.012807	ebooks/14467
204002	text/html	http://www.gutenberg.org/ebooks/14467.html.images	2020-06-07 01:33:34.15181	ebooks/14467
103377	application/epub+zip	http://www.gutenberg.org/ebooks/14467.epub.noimages	2020-06-07 01:33:34.409797	ebooks/14467
402481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14467.kindle.images	2020-06-07 01:33:34.992791	ebooks/14467
175706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14467/14467-8.txt	2004-12-25 13:10:10	ebooks/14467
402473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14467.kindle.noimages	2020-06-07 01:33:35.579777	ebooks/14467
72472	application/zip	http://www.gutenberg.org/files/14467/14467.zip	2004-12-25 13:10:10	ebooks/14467
103377	application/epub+zip	http://www.gutenberg.org/ebooks/14467.epub.images	2020-06-07 01:33:34.324798	ebooks/14467
3783	image/jpeg	http://www.gutenberg.org/cache/epub/14468/pg14468.cover.small.jpg	2020-06-07 01:33:44.72968	ebooks/14468
1130692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14468.kindle.noimages	2020-06-07 01:33:44.631684	ebooks/14468
15201	image/jpeg	http://www.gutenberg.org/cache/epub/14468/pg14468.cover.medium.jpg	2020-06-07 01:33:44.817863	ebooks/14468
598775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14468/14468-8.txt	2004-12-25 22:43:10	ebooks/14468
598750	text/plain	http://www.gutenberg.org/ebooks/14468.txt.utf-8	2020-06-07 01:33:35.747807	ebooks/14468
226007	application/zip	http://www.gutenberg.org/files/14468/14468.zip	2004-12-25 22:44:36	ebooks/14468
4520954	application/zip	http://www.gutenberg.org/files/14468/14468-h.zip	2004-12-25 22:44:36	ebooks/14468
226043	application/zip	http://www.gutenberg.org/files/14468/14468-8.zip	2004-12-25 22:44:36	ebooks/14468
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/14468.rdf	2020-06-11 01:11:38.167027	ebooks/14468
8300179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14468.kindle.images	2020-06-07 01:33:43.164684	ebooks/14468
673402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14468/14468-h/14468-h.htm	2004-12-25 22:43:10	ebooks/14468
3953363	application/epub+zip	http://www.gutenberg.org/ebooks/14468.epub.images	2020-06-07 01:33:39.318738	ebooks/14468
598759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14468/14468.txt	2004-12-25 22:43:10	ebooks/14468
273248	application/epub+zip	http://www.gutenberg.org/ebooks/14468.epub.noimages	2020-06-07 01:33:39.710728	ebooks/14468
280570	application/epub+zip	http://www.gutenberg.org/ebooks/14469.epub.noimages	2020-06-07 01:33:46.220863	ebooks/14469
254683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14469/14469-h.zip	2004-12-25 23:11:50	ebooks/14469
1160250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14469.kindle.images	2020-06-07 01:33:47.70582	ebooks/14469
13991	image/jpeg	http://www.gutenberg.org/cache/epub/14469/pg14469.cover.medium.jpg	2020-06-07 01:33:49.385802	ebooks/14469
615115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14469/14469-8.txt	2004-12-25 23:11:48	ebooks/14469
615131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14469/14469.txt	2004-12-25 23:11:48	ebooks/14469
280570	application/epub+zip	http://www.gutenberg.org/ebooks/14469.epub.images	2020-06-07 01:33:45.809847	ebooks/14469
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/14469.rdf	2020-06-11 01:11:38.193033	ebooks/14469
1160242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14469.kindle.noimages	2020-06-07 01:33:49.160804	ebooks/14469
615186	text/plain	http://www.gutenberg.org/ebooks/14469.txt.utf-8	2020-06-07 01:33:45.073874	ebooks/14469
688427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14469/14469-h/14469-h.htm	2004-12-25 23:11:48	ebooks/14469
239786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14469/14469.zip	2004-12-25 23:11:48	ebooks/14469
3644	image/jpeg	http://www.gutenberg.org/cache/epub/14469/pg14469.cover.small.jpg	2020-06-07 01:33:49.2548	ebooks/14469
239947	application/zip	http://www.gutenberg.org/files/14469/14469-8.zip	2004-12-25 23:11:48	ebooks/14469
221332	application/epub+zip	http://www.gutenberg.org/ebooks/1447.epub.images	2020-06-01 00:56:22.551727	ebooks/1447
13248	image/jpeg	http://www.gutenberg.org/cache/epub/1447/pg1447.cover.medium.jpg	2020-06-01 00:56:25.068683	ebooks/1447
187997	application/zip	http://www.gutenberg.org/files/1447/1447-0.zip	2016-10-11 04:23:08	ebooks/1447
530780	text/plain; charset=utf-8	http://www.gutenberg.org/files/1447/1447-0.txt	2016-10-11 04:20:48	ebooks/1447
516689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1447/1447.txt	2008-08-22 12:09:44	ebooks/1447
186366	application/zip	http://www.gutenberg.org/files/1447/1447.zip	2008-08-22 12:10:36	ebooks/1447
922424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1447.kindle.noimages	2020-06-01 00:56:24.991714	ebooks/1447
661852	text/html; charset=utf-8	http://www.gutenberg.org/files/1447/1447-h/1447-h.htm	2016-10-11 04:22:24	ebooks/1447
922432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1447.kindle.images	2020-06-01 00:56:23.893682	ebooks/1447
221332	application/epub+zip	http://www.gutenberg.org/ebooks/1447.epub.noimages	2020-06-01 00:56:22.79871	ebooks/1447
199018	application/zip	http://www.gutenberg.org/files/1447/1447-h.zip	2016-10-11 04:23:08	ebooks/1447
3540	image/jpeg	http://www.gutenberg.org/cache/epub/1447/pg1447.cover.small.jpg	2020-06-01 00:56:25.031678	ebooks/1447
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/1447.rdf	2020-06-11 01:01:15.477018	ebooks/1447
1102726	text/html	http://www.gutenberg.org/ebooks/14470.html.images	2020-06-07 01:33:50.300803	ebooks/14470
1817319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14470.kindle.noimages	2020-06-07 01:33:55.801741	ebooks/14470
1004589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14470/14470-8.txt	2019-07-26 09:27:02	ebooks/14470
384263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14470/14470.zip	2019-07-26 09:27:16	ebooks/14470
26139	image/jpeg	http://www.gutenberg.org/cache/epub/14470/pg14470.cover.medium.jpg	2020-06-07 01:33:55.860724	ebooks/14470
4702	image/jpeg	http://www.gutenberg.org/cache/epub/14470/pg14470.cover.small.jpg	2020-06-07 01:33:55.832724	ebooks/14470
1102726	text/html	http://www.gutenberg.org/ebooks/14470.html.noimages	2020-06-07 01:33:50.521797	ebooks/14470
1004893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14470/14470.txt	2019-07-26 09:27:02	ebooks/14470
458438	application/epub+zip	http://www.gutenberg.org/ebooks/14470.epub.images	2020-06-07 01:33:50.989787	ebooks/14470
17701	application/rdf+xml	http://www.gutenberg.org/ebooks/14470.rdf	2020-06-11 01:11:38.224042	ebooks/14470
1004927	text/plain	http://www.gutenberg.org/ebooks/14470.txt.utf-8	2020-06-07 01:33:49.637801	ebooks/14470
384418	application/zip	http://www.gutenberg.org/files/14470/14470-8.zip	2019-07-26 09:27:16	ebooks/14470
1817322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14470.kindle.images	2020-06-07 01:33:53.574746	ebooks/14470
458439	application/epub+zip	http://www.gutenberg.org/ebooks/14470.epub.noimages	2020-06-07 01:33:51.347774	ebooks/14470
178436	application/epub+zip	http://www.gutenberg.org/ebooks/14471.epub.noimages	2020-06-07 01:33:56.459724	ebooks/14471
745872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14471.kindle.images	2020-06-07 01:33:57.323716	ebooks/14471
149558	application/zip	http://www.gutenberg.org/files/14471/14471-8.zip	2018-01-07 08:01:12	ebooks/14471
178436	application/epub+zip	http://www.gutenberg.org/ebooks/14471.epub.images	2020-06-07 01:33:56.311727	ebooks/14471
436967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14471/14471-h/14471-h.htm	2018-01-07 08:00:58	ebooks/14471
158570	application/zip	http://www.gutenberg.org/files/14471/14471-h.zip	2018-01-07 08:01:12	ebooks/14471
745864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14471.kindle.noimages	2020-06-07 01:33:58.193705	ebooks/14471
3619	image/jpeg	http://www.gutenberg.org/cache/epub/14471/pg14471.cover.small.jpg	2020-06-07 01:33:58.227686	ebooks/14471
396943	text/plain	http://www.gutenberg.org/ebooks/14471.txt.utf-8	2020-06-07 01:33:55.986725	ebooks/14471
396965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14471/14471.txt	2018-01-07 08:00:58	ebooks/14471
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/14471.rdf	2020-06-11 01:11:38.25003	ebooks/14471
15245	image/jpeg	http://www.gutenberg.org/cache/epub/14471/pg14471.cover.medium.jpg	2020-06-07 01:33:58.258689	ebooks/14471
396972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14471/14471-8.txt	2018-01-07 08:00:56	ebooks/14471
149533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14471/14471.zip	2018-01-07 08:01:12	ebooks/14471
523936	application/zip	http://www.gutenberg.org/files/14472/14472.zip	2004-12-26 02:33:10	ebooks/14472
4575	image/jpeg	http://www.gutenberg.org/cache/epub/14472/pg14472.cover.small.jpg	2020-06-07 01:34:05.618904	ebooks/14472
2312131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14472.kindle.noimages	2020-06-07 01:34:05.537895	ebooks/14472
1909700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14472/14472-h/14472-h.htm	2004-12-26 02:31:54	ebooks/14472
587248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14472/14472-h.zip	2004-12-26 02:33:12	ebooks/14472
578707	application/epub+zip	http://www.gutenberg.org/ebooks/14472.epub.noimages	2020-06-07 01:34:00.094977	ebooks/14472
1327412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14472/14472-8.txt	2004-12-26 02:31:54	ebooks/14472
2347560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14472.kindle.images	2020-06-07 01:34:02.901942	ebooks/14472
524226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14472/14472-8.zip	2004-12-26 02:33:10	ebooks/14472
1327442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14472/14472.txt	2004-12-26 02:31:54	ebooks/14472
19982	image/jpeg	http://www.gutenberg.org/cache/epub/14472/pg14472.cover.medium.jpg	2020-06-07 01:34:05.690905	ebooks/14472
1329011	text/plain	http://www.gutenberg.org/ebooks/14472.txt.utf-8	2020-06-07 01:33:58.410696	ebooks/14472
593464	application/epub+zip	http://www.gutenberg.org/ebooks/14472.epub.images	2020-06-07 01:33:59.566972	ebooks/14472
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/14472.rdf	2020-06-11 01:11:38.278024	ebooks/14472
346637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14473/14473.txt	2004-12-26 03:36:18	ebooks/14473
120584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14473/14473-h.zip	2004-12-26 03:36:20	ebooks/14473
145406	application/epub+zip	http://www.gutenberg.org/ebooks/14473.epub.noimages	2020-06-07 01:34:06.42889	ebooks/14473
115025	application/zip	http://www.gutenberg.org/files/14473/14473-8.zip	2004-12-26 03:36:20	ebooks/14473
145406	application/epub+zip	http://www.gutenberg.org/ebooks/14473.epub.images	2020-06-07 01:34:06.2469	ebooks/14473
385130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14473/14473-h/14473-h.htm	2004-12-26 03:36:18	ebooks/14473
114840	application/zip	http://www.gutenberg.org/files/14473/14473.zip	2004-12-26 03:36:18	ebooks/14473
346649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14473/14473-8.txt	2004-12-26 03:36:18	ebooks/14473
625438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14473.kindle.images	2020-06-07 01:34:07.19487	ebooks/14473
15582	image/jpeg	http://www.gutenberg.org/cache/epub/14473/pg14473.cover.medium.jpg	2020-06-07 01:34:08.026858	ebooks/14473
625430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14473.kindle.noimages	2020-06-07 01:34:07.949859	ebooks/14473
4091	image/jpeg	http://www.gutenberg.org/cache/epub/14473/pg14473.cover.small.jpg	2020-06-07 01:34:07.989859	ebooks/14473
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/14473.rdf	2020-06-11 01:11:38.304032	ebooks/14473
346773	text/plain	http://www.gutenberg.org/ebooks/14473.txt.utf-8	2020-06-07 01:34:05.90391	ebooks/14473
453628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14474.kindle.noimages	2020-06-07 01:34:09.512847	ebooks/14474
85500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14474/14474-8.zip	2013-11-12 01:57:54	ebooks/14474
256317	text/html	http://www.gutenberg.org/ebooks/14474.html.images	2020-06-07 01:34:08.297863	ebooks/14474
4008	image/jpeg	http://www.gutenberg.org/cache/epub/14474/pg14474.cover.small.jpg	2020-06-07 01:34:09.538845	ebooks/14474
256317	text/html	http://www.gutenberg.org/ebooks/14474.html.noimages	2020-06-07 01:34:08.355883	ebooks/14474
15994	image/jpeg	http://www.gutenberg.org/cache/epub/14474/pg14474.cover.medium.jpg	2020-06-07 01:34:09.562839	ebooks/14474
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/14474.rdf	2020-06-11 01:11:38.331032	ebooks/14474
246361	text/plain	http://www.gutenberg.org/ebooks/14474.txt.utf-8	2020-06-07 01:34:08.165858	ebooks/14474
246409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14474/14474.txt	2013-11-12 01:56:52	ebooks/14474
453636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14474.kindle.images	2020-06-07 01:34:09.02785	ebooks/14474
113020	application/epub+zip	http://www.gutenberg.org/ebooks/14474.epub.images	2020-06-07 01:34:08.468859	ebooks/14474
246386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14474/14474-8.txt	2013-11-12 01:57:20	ebooks/14474
85489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14474/14474.zip	2013-11-12 01:57:54	ebooks/14474
113020	application/epub+zip	http://www.gutenberg.org/ebooks/14474.epub.noimages	2020-06-07 01:34:08.540888	ebooks/14474
103222	application/epub+zip	http://www.gutenberg.org/ebooks/14475.epub.noimages	2020-06-07 01:34:10.056847	ebooks/14475
197558	application/zip	http://www.gutenberg.org/files/14479/14479.zip	2004-12-26 17:59:55	ebooks/14479
431810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14475.kindle.noimages	2020-06-07 01:34:11.407824	ebooks/14475
250562	text/html; charset=us-ascii	http://www.gutenberg.org/files/14475/14475-h/14475-h.htm	2004-12-26 05:24:14	ebooks/14475
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/14475.rdf	2020-06-11 01:11:38.359029	ebooks/14475
1198734	application/epub+zip	http://www.gutenberg.org/ebooks/14475.epub.images	2020-06-07 01:34:09.939847	ebooks/14475
233475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14475/14475.txt	2004-12-26 05:24:14	ebooks/14475
1236313	application/zip	http://www.gutenberg.org/files/14475/14475-h.zip	2004-12-26 08:53:34	ebooks/14475
10911	image/jpeg	http://www.gutenberg.org/cache/epub/14475/pg14475.cover.medium.jpg	2020-06-07 01:34:11.469821	ebooks/14475
2549462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14475.kindle.images	2020-06-07 01:34:10.874829	ebooks/14475
233447	text/plain	http://www.gutenberg.org/ebooks/14475.txt.utf-8	2020-06-07 01:34:09.675852	ebooks/14475
81750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14475/14475.zip	2004-12-26 05:24:14	ebooks/14475
3023	image/jpeg	http://www.gutenberg.org/cache/epub/14475/pg14475.cover.small.jpg	2020-06-07 01:34:11.439828	ebooks/14475
183427	application/zip	http://www.gutenberg.org/files/14476/14476-8.zip	2004-12-26 09:17:04	ebooks/14476
13356	image/jpeg	http://www.gutenberg.org/cache/epub/14476/pg14476.cover.medium.jpg	2020-06-07 01:34:15.760767	ebooks/14476
944110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14476.kindle.images	2020-06-07 01:34:14.204779	ebooks/14476
227950	application/epub+zip	http://www.gutenberg.org/ebooks/14476.epub.images	2020-06-07 01:34:12.326827	ebooks/14476
552585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14476/14476-h/14476-h.htm	2004-12-26 09:17:04	ebooks/14476
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/14476.rdf	2020-06-11 01:11:38.38503	ebooks/14476
227950	application/epub+zip	http://www.gutenberg.org/ebooks/14476.epub.noimages	2020-06-07 01:34:12.809821	ebooks/14476
183235	application/zip	http://www.gutenberg.org/files/14476/14476.zip	2004-12-26 09:17:04	ebooks/14476
469168	text/plain	http://www.gutenberg.org/ebooks/14476.txt.utf-8	2020-06-07 01:34:11.599844	ebooks/14476
469059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14476/14476-8.txt	2004-12-26 09:17:04	ebooks/14476
3907	image/jpeg	http://www.gutenberg.org/cache/epub/14476/pg14476.cover.small.jpg	2020-06-07 01:34:15.67076	ebooks/14476
469107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14476/14476.txt	2004-12-26 09:17:04	ebooks/14476
944094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14476.kindle.noimages	2020-06-07 01:34:15.572774	ebooks/14476
194970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14476/14476-h.zip	2004-12-26 09:17:04	ebooks/14476
1085157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14477/14477-h/14477-h.htm	2004-12-26 11:35:14	ebooks/14477
3473	image/jpeg	http://www.gutenberg.org/cache/epub/14477/pg14477.cover.small.jpg	2020-06-07 01:34:21.012692	ebooks/14477
1776468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14477.kindle.images	2020-06-07 01:34:18.989773	ebooks/14477
431376	application/epub+zip	http://www.gutenberg.org/ebooks/14477.epub.noimages	2020-06-07 01:34:17.052769	ebooks/14477
431376	application/epub+zip	http://www.gutenberg.org/ebooks/14477.epub.images	2020-06-07 01:34:16.743776	ebooks/14477
398212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14477/14477-h.zip	2004-12-26 11:35:14	ebooks/14477
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/14477.rdf	2020-06-11 01:11:38.412025	ebooks/14477
999399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14477/14477.txt	2004-12-26 11:35:14	ebooks/14477
999398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14477/14477-8.txt	2004-12-26 11:35:14	ebooks/14477
13873	image/jpeg	http://www.gutenberg.org/cache/epub/14477/pg14477.cover.medium.jpg	2020-06-07 01:34:21.087762	ebooks/14477
999583	text/plain	http://www.gutenberg.org/ebooks/14477.txt.utf-8	2020-06-07 01:34:16.020766	ebooks/14477
378080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14477/14477.zip	2004-12-26 11:35:14	ebooks/14477
1776460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14477.kindle.noimages	2020-06-07 01:34:20.929698	ebooks/14477
378413	application/zip	http://www.gutenberg.org/files/14477/14477-8.zip	2004-12-26 11:35:14	ebooks/14477
526704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14478/14478-h/14478-h.htm	2004-12-26 13:28:46	ebooks/14478
14710	image/jpeg	http://www.gutenberg.org/cache/epub/14478/pg14478.cover.medium.jpg	2020-06-07 01:34:25.494839	ebooks/14478
187216	application/epub+zip	http://www.gutenberg.org/ebooks/14478.epub.noimages	2020-06-07 01:34:22.528684	ebooks/14478
386373	text/plain	http://www.gutenberg.org/ebooks/14478.txt.utf-8	2020-06-07 01:34:21.305692	ebooks/14478
187416	application/epub+zip	http://www.gutenberg.org/ebooks/14478.epub.images	2020-06-07 01:34:22.071693	ebooks/14478
138787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14478/14478-8.zip	2004-12-26 13:28:46	ebooks/14478
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/14478.rdf	2020-06-11 01:11:38.438024	ebooks/14478
826020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14478.kindle.noimages	2020-06-07 01:34:25.364838	ebooks/14478
829908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14478.kindle.images	2020-06-07 01:34:23.948678	ebooks/14478
3460	image/jpeg	http://www.gutenberg.org/cache/epub/14478/pg14478.cover.small.jpg	2020-06-07 01:34:25.432841	ebooks/14478
386385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14478/14478-8.txt	2004-12-26 13:28:46	ebooks/14478
138737	application/zip	http://www.gutenberg.org/files/14478/14478.zip	2004-12-26 13:28:46	ebooks/14478
152567	application/zip	http://www.gutenberg.org/files/14478/14478-h.zip	2004-12-26 13:28:46	ebooks/14478
386377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14478/14478.txt	2004-12-26 13:28:46	ebooks/14478
561637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14479/14479-8.txt	2004-12-26 17:59:55	ebooks/14479
1027269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14479.kindle.noimages	2020-06-07 01:34:28.849804	ebooks/14479
251473	application/epub+zip	http://www.gutenberg.org/ebooks/14479.epub.noimages	2020-06-07 01:34:26.555834	ebooks/14479
616600	text/html	http://www.gutenberg.org/ebooks/14479.html.images	2020-06-07 01:34:26.029856	ebooks/14479
4799	image/jpeg	http://www.gutenberg.org/cache/epub/14479/pg14479.cover.small.jpg	2020-06-07 01:34:28.878806	ebooks/14479
27008	image/jpeg	http://www.gutenberg.org/cache/epub/14479/pg14479.cover.medium.jpg	2020-06-07 01:34:28.905804	ebooks/14479
251473	application/epub+zip	http://www.gutenberg.org/ebooks/14479.epub.images	2020-06-07 01:34:26.395839	ebooks/14479
562131	text/plain	http://www.gutenberg.org/ebooks/14479.txt.utf-8	2020-06-07 01:34:25.690862	ebooks/14479
561644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14479/14479.txt	2004-12-26 17:59:55	ebooks/14479
616600	text/html	http://www.gutenberg.org/ebooks/14479.html.noimages	2020-06-07 01:34:26.151839	ebooks/14479
1027285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14479.kindle.images	2020-06-07 01:34:27.695808	ebooks/14479
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/14479.rdf	2020-06-11 01:11:38.464029	ebooks/14479
197956	application/zip	http://www.gutenberg.org/files/14479/14479-8.zip	2004-12-26 17:59:55	ebooks/14479
219773	application/epub+zip	http://www.gutenberg.org/ebooks/1448.epub.images	2020-06-01 00:56:25.872691	ebooks/1448
219772	application/epub+zip	http://www.gutenberg.org/ebooks/1448.epub.noimages	2020-06-01 00:56:26.082669	ebooks/1448
873860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1448.kindle.noimages	2020-06-01 00:56:28.155641	ebooks/1448
185921	application/zip	http://www.gutenberg.org/files/1448/1448.zip	2019-08-09 03:51:52	ebooks/1448
8036	image/jpeg	http://www.gutenberg.org/cache/epub/1448/pg1448.cover.medium.jpg	2020-06-01 00:56:28.203627	ebooks/1448
514243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1448/1448.txt	2019-08-09 03:51:02	ebooks/1448
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/1448.rdf	2020-06-11 01:01:15.504017	ebooks/1448
2291	image/jpeg	http://www.gutenberg.org/cache/epub/1448/pg1448.cover.small.jpg	2020-06-01 00:56:28.181627	ebooks/1448
873873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1448.kindle.images	2020-06-01 00:56:27.124645	ebooks/1448
549591	text/html	http://www.gutenberg.org/ebooks/1448.html.noimages	2020-06-01 00:56:25.654701	ebooks/1448
549591	text/html	http://www.gutenberg.org/ebooks/1448.html.images	2020-06-01 00:56:25.537677	ebooks/1448
514244	text/plain	http://www.gutenberg.org/ebooks/1448.txt.utf-8	2020-06-01 00:56:25.22568	ebooks/1448
102718	application/epub+zip	http://www.gutenberg.org/ebooks/14480.epub.noimages	2020-06-07 01:34:29.43879	ebooks/14480
212044	text/html	http://www.gutenberg.org/ebooks/14480.html.noimages	2020-06-07 01:34:29.235791	ebooks/14480
187478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14480/14480.txt	2004-12-26 18:19:54	ebooks/14480
399678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14480.kindle.noimages	2020-06-07 01:34:30.508796	ebooks/14480
399693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14480.kindle.images	2020-06-07 01:34:29.974779	ebooks/14480
187479	text/plain	http://www.gutenberg.org/ebooks/14480.txt.utf-8	2020-06-07 01:34:29.026801	ebooks/14480
70852	application/zip	http://www.gutenberg.org/files/14480/14480.zip	2004-12-26 18:19:55	ebooks/14480
16192	image/jpeg	http://www.gutenberg.org/cache/epub/14480/pg14480.cover.medium.jpg	2020-06-07 01:34:30.560836	ebooks/14480
212044	text/html	http://www.gutenberg.org/ebooks/14480.html.images	2020-06-07 01:34:29.1778	ebooks/14480
3652	image/jpeg	http://www.gutenberg.org/cache/epub/14480/pg14480.cover.small.jpg	2020-06-07 01:34:30.535799	ebooks/14480
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/14480.rdf	2020-06-11 01:11:38.489031	ebooks/14480
102717	application/epub+zip	http://www.gutenberg.org/ebooks/14480.epub.images	2020-06-07 01:34:29.354797	ebooks/14480
328715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14481/14481.txt	2004-12-27 01:43:58	ebooks/14481
132565	application/zip	http://www.gutenberg.org/files/14481/14481-8.zip	2004-12-27 01:44:48	ebooks/14481
132643	text/plain; charset=utf-8	http://www.gutenberg.org/files/14481/14481-0.zip	2004-12-27 01:44:48	ebooks/14481
165144	application/epub+zip	http://www.gutenberg.org/ebooks/14481.epub.images	2020-06-07 01:34:31.018788	ebooks/14481
653464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14481.kindle.noimages	2020-06-07 01:34:32.521748	ebooks/14481
348746	text/html	http://www.gutenberg.org/ebooks/14481.html.images	2020-06-07 01:34:30.7908	ebooks/14481
4345	image/jpeg	http://www.gutenberg.org/cache/epub/14481/pg14481.cover.small.jpg	2020-06-07 01:34:32.549758	ebooks/14481
328723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14481/14481-8.txt	2004-12-27 01:43:58	ebooks/14481
132463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14481/14481.zip	2004-12-27 01:44:48	ebooks/14481
19823	image/jpeg	http://www.gutenberg.org/cache/epub/14481/pg14481.cover.medium.jpg	2020-06-07 01:34:32.573769	ebooks/14481
328769	text/plain; charset=utf-8	http://www.gutenberg.org/files/14481/14481-0.txt	2004-12-27 01:43:18	ebooks/14481
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/14481.rdf	2020-06-11 01:11:38.517025	ebooks/14481
348746	text/html	http://www.gutenberg.org/ebooks/14481.html.noimages	2020-06-07 01:34:30.869789	ebooks/14481
653472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14481.kindle.images	2020-06-07 01:34:31.816758	ebooks/14481
165144	application/epub+zip	http://www.gutenberg.org/ebooks/14481.epub.noimages	2020-06-07 01:34:31.109777	ebooks/14481
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/14482.rdf	2020-06-11 01:11:38.54402	ebooks/14482
1065588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14482.kindle.noimages	2020-06-07 01:34:35.937732	ebooks/14482
581224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14482/14482.txt	2004-12-27 02:23:56	ebooks/14482
3286	image/jpeg	http://www.gutenberg.org/cache/epub/14482/pg14482.cover.small.jpg	2020-06-07 01:34:35.97672	ebooks/14482
229151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14482/14482-h.zip	2004-12-27 02:23:58	ebooks/14482
581233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14482/14482-8.txt	2004-12-27 02:23:56	ebooks/14482
13818	image/jpeg	http://www.gutenberg.org/cache/epub/14482/pg14482.cover.medium.jpg	2020-06-07 01:34:36.011723	ebooks/14482
581212	text/plain	http://www.gutenberg.org/ebooks/14482.txt.utf-8	2020-06-07 01:34:32.696769	ebooks/14482
626921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14482/14482-h/14482-h.htm	2004-12-27 02:23:56	ebooks/14482
256485	application/epub+zip	http://www.gutenberg.org/ebooks/14482.epub.images	2020-06-07 01:34:33.240754	ebooks/14482
256484	application/epub+zip	http://www.gutenberg.org/ebooks/14482.epub.noimages	2020-06-07 01:34:33.523752	ebooks/14482
223172	application/zip	http://www.gutenberg.org/files/14482/14482-8.zip	2004-12-27 02:23:58	ebooks/14482
223133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14482/14482.zip	2004-12-27 02:23:56	ebooks/14482
1065597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14482.kindle.images	2020-06-07 01:34:34.73272	ebooks/14482
71112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14483/14483-8.txt	2004-12-27 03:20:24	ebooks/14483
4009	image/jpeg	http://www.gutenberg.org/cache/epub/14483/pg14483.cover.small.jpg	2020-06-07 01:34:42.473933	ebooks/14483
2092246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14483.kindle.images	2020-06-07 01:34:42.124928	ebooks/14483
71106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14483/14483.txt	2004-12-27 03:20:24	ebooks/14483
621620	application/epub+zip	http://www.gutenberg.org/ebooks/14483.epub.images	2020-06-07 01:34:36.651724	ebooks/14483
29819	application/zip	http://www.gutenberg.org/files/14483/14483-8.zip	2004-12-27 03:25:12	ebooks/14483
17922	image/jpeg	http://www.gutenberg.org/cache/epub/14483/pg14483.cover.medium.jpg	2020-06-07 01:34:42.505918	ebooks/14483
71092	text/plain	http://www.gutenberg.org/ebooks/14483.txt.utf-8	2020-06-07 01:34:36.143715	ebooks/14483
224010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14483.kindle.noimages	2020-06-07 01:34:42.439923	ebooks/14483
55968	application/epub+zip	http://www.gutenberg.org/ebooks/14483.epub.noimages	2020-06-07 01:34:36.831695	ebooks/14483
29780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14483/14483.zip	2004-12-27 03:25:12	ebooks/14483
1587632	application/zip	http://www.gutenberg.org/files/14483/14483-h.zip	2004-12-27 03:25:12	ebooks/14483
85472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14483/14483-h/14483-h.htm	2004-12-27 03:20:24	ebooks/14483
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14483.rdf	2020-06-11 01:11:38.570025	ebooks/14483
1234942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14484.kindle.images	2020-06-07 01:34:45.808874	ebooks/14484
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/14484.rdf	2020-06-11 01:11:38.597038	ebooks/14484
566779	text/plain	http://www.gutenberg.org/ebooks/14484.txt.utf-8	2020-06-07 01:34:42.641939	ebooks/14484
566547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14484/14484-8.txt	2004-12-27 04:07:38	ebooks/14484
566554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14484/14484.txt	2004-12-27 04:07:38	ebooks/14484
224733	application/zip	http://www.gutenberg.org/files/14484/14484-8.zip	2004-12-27 04:08:38	ebooks/14484
1195706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14484.kindle.noimages	2020-06-07 01:34:47.73688	ebooks/14484
224454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14484/14484.zip	2004-12-27 04:08:38	ebooks/14484
279961	text/html	http://www.gutenberg.org/files/14484/14484-h.zip	2004-12-27 04:08:38	ebooks/14484
16656	image/jpeg	http://www.gutenberg.org/cache/epub/14484/pg14484.cover.medium.jpg	2020-06-07 01:34:47.944847	ebooks/14484
837560	text/html	http://www.gutenberg.org/files/14484/14484-h/14484-h.htm	2004-12-27 04:07:38	ebooks/14484
311562	application/epub+zip	http://www.gutenberg.org/ebooks/14484.epub.images	2020-06-07 01:34:43.522917	ebooks/14484
4105	image/jpeg	http://www.gutenberg.org/cache/epub/14484/pg14484.cover.small.jpg	2020-06-07 01:34:47.843856	ebooks/14484
290278	application/epub+zip	http://www.gutenberg.org/ebooks/14484.epub.noimages	2020-06-07 01:34:43.892941	ebooks/14484
229155	application/zip	http://www.gutenberg.org/files/14485/14485.zip	2004-12-27 05:21:26	ebooks/14485
260147	application/epub+zip	http://www.gutenberg.org/ebooks/14485.epub.images	2020-06-07 01:34:48.659863	ebooks/14485
236060	application/zip	http://www.gutenberg.org/files/14485/14485-h.zip	2004-12-27 05:21:26	ebooks/14485
620978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14485/14485.txt	2004-12-27 05:21:24	ebooks/14485
260147	application/epub+zip	http://www.gutenberg.org/ebooks/14485.epub.noimages	2020-06-07 01:34:48.848867	ebooks/14485
1081999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14485.kindle.images	2020-06-07 01:34:50.02882	ebooks/14485
4117	image/jpeg	http://www.gutenberg.org/cache/epub/14485/pg14485.cover.small.jpg	2020-06-07 01:34:51.249806	ebooks/14485
679040	text/html; charset=us-ascii	http://www.gutenberg.org/files/14485/14485-h/14485-h.htm	2004-12-27 05:21:26	ebooks/14485
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/14485.rdf	2020-06-11 01:11:38.620019	ebooks/14485
14029	image/jpeg	http://www.gutenberg.org/cache/epub/14485/pg14485.cover.medium.jpg	2020-06-07 01:34:51.282806	ebooks/14485
1081991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14485.kindle.noimages	2020-06-07 01:34:51.212806	ebooks/14485
620950	text/plain	http://www.gutenberg.org/ebooks/14485.txt.utf-8	2020-06-07 01:34:48.216879	ebooks/14485
186422	application/epub+zip	http://www.gutenberg.org/ebooks/14486.epub.images	2020-06-07 01:34:51.9348	ebooks/14486
403501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14486/14486.txt	2004-12-27 12:16:46	ebooks/14486
738378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14486.kindle.images	2020-06-07 01:34:52.908784	ebooks/14486
738369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14486.kindle.noimages	2020-06-07 01:34:53.762778	ebooks/14486
432619	text/html	http://www.gutenberg.org/ebooks/14486.html.images	2020-06-07 01:34:51.666814	ebooks/14486
156227	application/zip	http://www.gutenberg.org/files/14486/14486.zip	2004-12-27 12:16:59	ebooks/14486
3231	image/jpeg	http://www.gutenberg.org/cache/epub/14486/pg14486.cover.small.jpg	2020-06-07 01:34:53.787789	ebooks/14486
403502	text/plain	http://www.gutenberg.org/ebooks/14486.txt.utf-8	2020-06-07 01:34:51.419812	ebooks/14486
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/14486.rdf	2020-06-11 01:11:38.644023	ebooks/14486
186421	application/epub+zip	http://www.gutenberg.org/ebooks/14486.epub.noimages	2020-06-07 01:34:52.050818	ebooks/14486
432619	text/html	http://www.gutenberg.org/ebooks/14486.html.noimages	2020-06-07 01:34:51.754809	ebooks/14486
11372	image/jpeg	http://www.gutenberg.org/cache/epub/14486/pg14486.cover.medium.jpg	2020-06-07 01:34:53.810785	ebooks/14486
293524	application/epub+zip	http://www.gutenberg.org/ebooks/14487.epub.noimages	2020-06-07 01:34:54.71578	ebooks/14487
259552	application/zip	http://www.gutenberg.org/files/14487/14487-8.zip	2004-12-27 06:17:52	ebooks/14487
675256	text/plain	http://www.gutenberg.org/ebooks/14487.txt.utf-8	2020-06-07 01:34:53.927811	ebooks/14487
13831	image/jpeg	http://www.gutenberg.org/cache/epub/14487/pg14487.cover.medium.jpg	2020-06-07 01:34:57.604744	ebooks/14487
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/14487.rdf	2020-06-11 01:11:38.675019	ebooks/14487
264945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14487/14487.zip	2005-06-30 16:38:52	ebooks/14487
3783	image/jpeg	http://www.gutenberg.org/cache/epub/14487/pg14487.cover.small.jpg	2020-06-07 01:34:57.564724	ebooks/14487
270347	application/zip	http://www.gutenberg.org/files/14487/14487-h.zip	2004-12-27 06:17:52	ebooks/14487
1224316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14487.kindle.images	2020-06-07 01:34:56.126742	ebooks/14487
293524	application/epub+zip	http://www.gutenberg.org/ebooks/14487.epub.images	2020-06-07 01:34:54.469781	ebooks/14487
1224400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14487.kindle.noimages	2020-06-07 01:34:57.519728	ebooks/14487
675174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14487/14487-8.txt	2004-12-27 06:17:50	ebooks/14487
752228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14487/14487-h/14487-h.htm	2004-12-27 06:17:50	ebooks/14487
675167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14487/14487.txt	2005-06-30 16:37:56	ebooks/14487
428346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14488/14488.txt	2004-12-27 06:26:40	ebooks/14488
3699	image/jpeg	http://www.gutenberg.org/cache/epub/14488/pg14488.cover.small.jpg	2020-06-07 01:35:00.787691	ebooks/14488
428347	text/plain	http://www.gutenberg.org/ebooks/14488.txt.utf-8	2020-06-07 01:34:57.764737	ebooks/14488
483040	text/html	http://www.gutenberg.org/ebooks/14488.html.images	2020-06-07 01:34:58.171732	ebooks/14488
805440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14488.kindle.noimages	2020-06-07 01:35:00.761695	ebooks/14488
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/14488.rdf	2020-06-11 01:11:38.703046	ebooks/14488
159263	application/zip	http://www.gutenberg.org/files/14488/14488.zip	2004-12-27 06:26:40	ebooks/14488
805456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14488.kindle.images	2020-06-07 01:34:59.705697	ebooks/14488
483040	text/html	http://www.gutenberg.org/ebooks/14488.html.noimages	2020-06-07 01:34:58.273736	ebooks/14488
200220	application/epub+zip	http://www.gutenberg.org/ebooks/14488.epub.noimages	2020-06-07 01:34:58.644733	ebooks/14488
13593	image/jpeg	http://www.gutenberg.org/cache/epub/14488/pg14488.cover.medium.jpg	2020-06-07 01:35:00.811683	ebooks/14488
200220	application/epub+zip	http://www.gutenberg.org/ebooks/14488.epub.images	2020-06-07 01:34:58.494726	ebooks/14488
216030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14489/14489.zip	2005-06-30 17:58:35	ebooks/14489
582081	text/html	http://www.gutenberg.org/ebooks/14489.html.noimages	2020-06-07 01:35:01.384683	ebooks/14489
540317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14489/14489.txt	2005-06-30 17:58:07	ebooks/14489
992238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14489.kindle.noimages	2020-06-07 01:35:04.077867	ebooks/14489
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/14489.rdf	2020-06-11 01:11:38.727019	ebooks/14489
10701	image/jpeg	http://www.gutenberg.org/cache/epub/14489/pg14489.cover.medium.jpg	2020-06-07 01:35:04.129847	ebooks/14489
3025	image/jpeg	http://www.gutenberg.org/cache/epub/14489/pg14489.cover.small.jpg	2020-06-07 01:35:04.106845	ebooks/14489
253754	application/epub+zip	http://www.gutenberg.org/ebooks/14489.epub.images	2020-06-07 01:35:01.619692	ebooks/14489
582081	text/html	http://www.gutenberg.org/ebooks/14489.html.images	2020-06-07 01:35:01.266684	ebooks/14489
540318	text/plain	http://www.gutenberg.org/ebooks/14489.txt.utf-8	2020-06-07 01:35:00.937682	ebooks/14489
992154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14489.kindle.images	2020-06-07 01:35:02.919668	ebooks/14489
253754	application/epub+zip	http://www.gutenberg.org/ebooks/14489.epub.noimages	2020-06-07 01:35:01.771678	ebooks/14489
376931	application/zip	http://www.gutenberg.org/files/1449/1449.zip	2013-05-26 06:49:52	ebooks/1449
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/1449.rdf	2020-06-11 01:01:15.541018	ebooks/1449
1682614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1449.kindle.noimages	2020-06-01 00:56:33.083595	ebooks/1449
1682626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1449.kindle.images	2020-06-01 00:56:31.176589	ebooks/1449
959263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1449/1449.txt	2013-05-26 06:48:02	ebooks/1449
378703	text/plain; charset=utf-8	http://www.gutenberg.org/files/1449/1449-0.zip	2018-03-19 07:51:02	ebooks/1449
974246	text/plain; charset=utf-8	http://www.gutenberg.org/files/1449/1449-0.txt	2018-03-03 11:00:46	ebooks/1449
4010	image/jpeg	http://www.gutenberg.org/cache/epub/1449/pg1449.cover.small.jpg	2020-06-01 00:56:33.133563	ebooks/1449
397377	text/html; charset=utf-8	http://www.gutenberg.org/files/1449/1449-h.zip	2018-03-19 07:51:02	ebooks/1449
13250	image/jpeg	http://www.gutenberg.org/cache/epub/1449/pg1449.cover.medium.jpg	2020-06-01 00:56:33.17658	ebooks/1449
1182351	text/html; charset=utf-8	http://www.gutenberg.org/files/1449/1449-h/1449-h.htm	2018-03-19 07:49:58	ebooks/1449
421890	application/epub+zip	http://www.gutenberg.org/ebooks/1449.epub.images	2020-06-01 00:56:28.924618	ebooks/1449
421890	application/epub+zip	http://www.gutenberg.org/ebooks/1449.epub.noimages	2020-06-01 00:56:29.265615	ebooks/1449
503769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14490/14490.txt	2004-12-27 13:25:56	ebooks/14490
917817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14490.kindle.images	2020-06-07 01:35:06.08282	ebooks/14490
535866	text/html	http://www.gutenberg.org/ebooks/14490.html.images	2020-06-07 01:35:04.542857	ebooks/14490
917810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14490.kindle.noimages	2020-06-07 01:35:07.132815	ebooks/14490
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/14490.rdf	2020-06-11 01:11:38.751018	ebooks/14490
193849	application/zip	http://www.gutenberg.org/files/14490/14490.zip	2004-12-27 13:25:56	ebooks/14490
503739	text/plain	http://www.gutenberg.org/ebooks/14490.txt.utf-8	2020-06-07 01:35:04.245844	ebooks/14490
12722	image/jpeg	http://www.gutenberg.org/cache/epub/14490/pg14490.cover.medium.jpg	2020-06-07 01:35:07.182809	ebooks/14490
230810	application/epub+zip	http://www.gutenberg.org/ebooks/14490.epub.noimages	2020-06-07 01:35:05.005872	ebooks/14490
230809	application/epub+zip	http://www.gutenberg.org/ebooks/14490.epub.images	2020-06-07 01:35:04.869862	ebooks/14490
3331	image/jpeg	http://www.gutenberg.org/cache/epub/14490/pg14490.cover.small.jpg	2020-06-07 01:35:07.159807	ebooks/14490
535866	text/html	http://www.gutenberg.org/ebooks/14490.html.noimages	2020-06-07 01:35:04.652845	ebooks/14490
526106	text/plain	http://www.gutenberg.org/ebooks/14491.txt.utf-8	2020-06-07 01:35:07.297827	ebooks/14491
571643	text/html	http://www.gutenberg.org/ebooks/14491.html.images	2020-06-07 01:35:07.75982	ebooks/14491
245223	application/epub+zip	http://www.gutenberg.org/ebooks/14491.epub.images	2020-06-07 01:35:08.126815	ebooks/14491
526141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14491/14491.txt	2004-12-27 18:27:02	ebooks/14491
3855	image/jpeg	http://www.gutenberg.org/cache/epub/14491/pg14491.cover.small.jpg	2020-06-07 01:35:10.611759	ebooks/14491
13900	image/jpeg	http://www.gutenberg.org/cache/epub/14491/pg14491.cover.medium.jpg	2020-06-07 01:35:10.635758	ebooks/14491
961759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14491.kindle.images	2020-06-07 01:35:09.429783	ebooks/14491
526133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14491/14491-8.txt	2004-12-27 18:27:02	ebooks/14491
245222	application/epub+zip	http://www.gutenberg.org/ebooks/14491.epub.noimages	2020-06-07 01:35:08.280812	ebooks/14491
202012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14491/14491-8.zip	2004-12-27 18:27:02	ebooks/14491
201987	application/zip	http://www.gutenberg.org/files/14491/14491.zip	2004-12-27 18:27:02	ebooks/14491
571643	text/html	http://www.gutenberg.org/ebooks/14491.html.noimages	2020-06-07 01:35:07.874798	ebooks/14491
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/14491.rdf	2020-06-11 01:11:38.778022	ebooks/14491
961670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14491.kindle.noimages	2020-06-07 01:35:10.58376	ebooks/14491
632538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14492.kindle.noimages	2020-06-07 01:35:15.316709	ebooks/14492
13090	image/jpeg	http://www.gutenberg.org/cache/epub/14492/pg14492.cover.medium.jpg	2020-06-07 01:35:15.3957	ebooks/14492
156814	application/epub+zip	http://www.gutenberg.org/ebooks/14492.epub.noimages	2020-06-07 01:35:12.828743	ebooks/14492
334848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14492/14492.txt	2004-12-28 01:19:38	ebooks/14492
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/14492.rdf	2020-06-11 01:11:38.80402	ebooks/14492
6050208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14492.kindle.images	2020-06-07 01:35:14.57171	ebooks/14492
123763	application/zip	http://www.gutenberg.org/files/14492/14492-8.zip	2004-12-28 01:20:50	ebooks/14492
3094	image/jpeg	http://www.gutenberg.org/cache/epub/14492/pg14492.cover.small.jpg	2020-06-07 01:35:15.358708	ebooks/14492
5176433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14492/14492-h.zip	2004-12-28 01:20:50	ebooks/14492
123735	application/zip	http://www.gutenberg.org/files/14492/14492.zip	2004-12-28 01:20:50	ebooks/14492
334817	text/plain	http://www.gutenberg.org/ebooks/14492.txt.utf-8	2020-06-07 01:35:10.755784	ebooks/14492
367137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14492/14492-h/14492-h.htm	2004-12-28 01:19:38	ebooks/14492
2973628	application/epub+zip	http://www.gutenberg.org/ebooks/14492.epub.images	2020-06-07 01:35:12.571741	ebooks/14492
334717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14492/14492-8.txt	2004-12-28 01:19:38	ebooks/14492
53234	application/epub+zip	http://www.gutenberg.org/ebooks/14493.epub.noimages	2020-06-07 01:35:16.159706	ebooks/14493
81095	text/html; charset=us-ascii	http://www.gutenberg.org/files/14493/14493-h/14493-h.htm	2004-12-28 01:59:50	ebooks/14493
60670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14493/14493.txt	2004-12-28 01:59:50	ebooks/14493
215274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14493.kindle.noimages	2020-06-07 01:35:21.025924	ebooks/14493
607668	application/epub+zip	http://www.gutenberg.org/ebooks/14493.epub.images	2020-06-07 01:35:15.902715	ebooks/14493
4198	image/jpeg	http://www.gutenberg.org/cache/epub/14493/pg14493.cover.small.jpg	2020-06-07 01:35:21.063931	ebooks/14493
60642	text/plain	http://www.gutenberg.org/ebooks/14493.txt.utf-8	2020-06-07 01:35:15.529698	ebooks/14493
2078512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14493.kindle.images	2020-06-07 01:35:20.678931	ebooks/14493
24023	application/zip	http://www.gutenberg.org/files/14493/14493.zip	2004-12-28 02:01:06	ebooks/14493
19204	image/jpeg	http://www.gutenberg.org/cache/epub/14493/pg14493.cover.medium.jpg	2020-06-07 01:35:21.096936	ebooks/14493
680193	text/html; charset=us-ascii	http://www.gutenberg.org/files/14493/14493-h.zip	2004-12-28 02:01:06	ebooks/14493
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/14493.rdf	2020-06-11 01:11:38.828035	ebooks/14493
439795	text/html; charset=utf-8	http://www.gutenberg.org/files/14494/14494-h/14494-h.htm	2018-11-21 03:34:18	ebooks/14494
716898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14494.kindle.images	2020-06-07 01:35:22.930915	ebooks/14494
3649	image/jpeg	http://www.gutenberg.org/cache/epub/14494/pg14494.cover.small.jpg	2020-06-07 01:35:23.825892	ebooks/14494
174730	application/epub+zip	http://www.gutenberg.org/ebooks/14494.epub.images	2020-06-07 01:35:21.681932	ebooks/14494
174729	application/epub+zip	http://www.gutenberg.org/ebooks/14494.epub.noimages	2020-06-07 01:35:22.079918	ebooks/14494
370841	text/plain	http://www.gutenberg.org/ebooks/14494.txt.utf-8	2020-06-07 01:35:21.229934	ebooks/14494
152719	text/html; charset=utf-8	http://www.gutenberg.org/files/14494/14494-h.zip	2018-11-21 03:35:26	ebooks/14494
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/14494.rdf	2020-06-11 01:11:38.855021	ebooks/14494
370806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14494/14494-8.txt	2004-12-28 02:16:42	ebooks/14494
13866	image/jpeg	http://www.gutenberg.org/cache/epub/14494/pg14494.cover.medium.jpg	2020-06-07 01:35:23.858888	ebooks/14494
370801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14494/14494.txt	2004-12-28 02:16:42	ebooks/14494
145810	application/zip	http://www.gutenberg.org/files/14494/14494-8.zip	2004-12-28 02:16:44	ebooks/14494
716889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14494.kindle.noimages	2020-06-07 01:35:23.788892	ebooks/14494
145757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14494/14494.zip	2004-12-28 02:16:42	ebooks/14494
49115	application/zip	http://www.gutenberg.org/files/14495/14495-8.zip	2004-12-28 03:09:04	ebooks/14495
98180	application/zip	http://www.gutenberg.org/files/14495/14495-h.zip	2004-12-28 03:09:04	ebooks/14495
122975	text/html	http://www.gutenberg.org/files/14495/14495-h/latin-1.html	2004-12-15 09:04:14	ebooks/14495
126235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14495/14495-8.txt	2004-12-28 03:03:24	ebooks/14495
3900	image/jpeg	http://www.gutenberg.org/cache/epub/14495/pg14495.cover.small.jpg	2020-06-07 01:35:26.316861	ebooks/14495
509828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14495.kindle.noimages	2020-06-07 01:35:26.270866	ebooks/14495
126247	text/plain	http://www.gutenberg.org/ebooks/14495.txt.utf-8	2020-06-07 01:35:23.988887	ebooks/14495
126241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14495/14495.txt	2004-12-28 03:03:24	ebooks/14495
144460	text/html; charset=utf-8	http://www.gutenberg.org/files/14495/14495-h/14495-h.htm	2004-12-28 03:08:48	ebooks/14495
126908	application/epub+zip	http://www.gutenberg.org/ebooks/14495.epub.images	2020-06-07 01:35:24.46188	ebooks/14495
1847708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/145/145.txt	2019-02-18 05:06:14	ebooks/145
49049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14495/14495.zip	2004-12-28 03:09:04	ebooks/14495
17324	application/rdf+xml	http://www.gutenberg.org/ebooks/14495.rdf	2020-06-11 01:11:38.885023	ebooks/14495
16082	image/jpeg	http://www.gutenberg.org/cache/epub/14495/pg14495.cover.medium.jpg	2020-06-07 01:35:26.357856	ebooks/14495
509836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14495.kindle.images	2020-06-07 01:35:25.501874	ebooks/14495
126908	application/epub+zip	http://www.gutenberg.org/ebooks/14495.epub.noimages	2020-06-07 01:35:24.733885	ebooks/14495
3449	image/jpeg	http://www.gutenberg.org/cache/epub/14496/pg14496.cover.small.jpg	2020-06-07 01:35:34.929758	ebooks/14496
937227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14496/14496-h/14496-h.htm	2013-03-23 09:27:50	ebooks/14496
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/14496.rdf	2020-06-11 01:11:38.912014	ebooks/14496
1652585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14496.kindle.noimages	2020-06-07 01:35:34.661762	ebooks/14496
747372	text/plain	http://www.gutenberg.org/ebooks/14496.txt.utf-8	2020-06-07 01:35:26.521857	ebooks/14496
291737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14496/14496.zip	2004-12-30 00:32:02	ebooks/14496
1608382	application/zip	http://www.gutenberg.org/files/14496/14496-h.zip	2013-03-23 09:28:10	ebooks/14496
746787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14496/14496.txt	2004-12-28 06:35:26	ebooks/14496
15947	image/jpeg	http://www.gutenberg.org/cache/epub/14496/pg14496.cover.medium.jpg	2020-06-07 01:35:35.192761	ebooks/14496
1588535	application/epub+zip	http://www.gutenberg.org/ebooks/14496.epub.images	2020-06-07 01:35:28.059058	ebooks/14496
380825	application/epub+zip	http://www.gutenberg.org/ebooks/14496.epub.noimages	2020-06-07 01:35:29.005839	ebooks/14496
746750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14496/14496-8.txt	2004-12-28 06:35:26	ebooks/14496
4060211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14496.kindle.images	2020-06-07 01:35:31.975786	ebooks/14496
292313	application/zip	http://www.gutenberg.org/files/14496/14496-8.zip	2004-12-30 00:32:02	ebooks/14496
416164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14497.kindle.noimages	2020-06-07 01:35:37.121718	ebooks/14497
80276	application/zip	http://www.gutenberg.org/files/14497/14497.zip	2004-12-28 07:41:40	ebooks/14497
416181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14497.kindle.images	2020-06-07 01:35:36.674725	ebooks/14497
104504	application/epub+zip	http://www.gutenberg.org/ebooks/14497.epub.noimages	2020-06-07 01:35:36.232742	ebooks/14497
233621	text/html	http://www.gutenberg.org/ebooks/14497.html.images	2020-06-07 01:35:35.996745	ebooks/14497
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/14497.rdf	2020-06-11 01:11:38.935014	ebooks/14497
227560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14497/14497.txt	2004-12-28 07:41:40	ebooks/14497
3419	image/jpeg	http://www.gutenberg.org/cache/epub/14497/pg14497.cover.small.jpg	2020-06-07 01:35:37.147723	ebooks/14497
233621	text/html	http://www.gutenberg.org/ebooks/14497.html.noimages	2020-06-07 01:35:36.058748	ebooks/14497
15235	image/jpeg	http://www.gutenberg.org/cache/epub/14497/pg14497.cover.medium.jpg	2020-06-07 01:35:37.171729	ebooks/14497
104505	application/epub+zip	http://www.gutenberg.org/ebooks/14497.epub.images	2020-06-07 01:35:36.167735	ebooks/14497
227532	text/plain	http://www.gutenberg.org/ebooks/14497.txt.utf-8	2020-06-07 01:35:35.874771	ebooks/14497
313822	application/zip	http://www.gutenberg.org/files/14498/14498.zip	2004-12-28 08:19:36	ebooks/14498
987161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14498/14498-h/14498-h.htm	2004-12-28 08:19:34	ebooks/14498
378604	application/epub+zip	http://www.gutenberg.org/ebooks/14498.epub.images	2020-06-07 01:35:38.422722	ebooks/14498
808759	text/plain	http://www.gutenberg.org/ebooks/14498.txt.utf-8	2020-06-07 01:35:37.301716	ebooks/14498
808684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14498/14498.txt	2004-12-28 08:19:34	ebooks/14498
378604	application/epub+zip	http://www.gutenberg.org/ebooks/14498.epub.noimages	2020-06-07 01:35:39.046721	ebooks/14498
1568376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14498.kindle.noimages	2020-06-07 01:35:43.778834	ebooks/14498
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/14498.rdf	2020-06-11 01:11:38.963048	ebooks/14498
808631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14498/14498-8.txt	2004-12-28 08:19:34	ebooks/14498
1568384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14498.kindle.images	2020-06-07 01:35:41.403668	ebooks/14498
313983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14498/14498-8.zip	2004-12-28 08:19:36	ebooks/14498
16578	image/jpeg	http://www.gutenberg.org/cache/epub/14498/pg14498.cover.medium.jpg	2020-06-07 01:35:43.97583	ebooks/14498
3874	image/jpeg	http://www.gutenberg.org/cache/epub/14498/pg14498.cover.small.jpg	2020-06-07 01:35:43.880832	ebooks/14498
334598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14498/14498-h.zip	2004-12-28 08:19:36	ebooks/14498
1382903	text/plain	http://www.gutenberg.org/ebooks/14499.txt.utf-8	2020-06-07 01:35:44.26385	ebooks/14499
610960	application/epub+zip	http://www.gutenberg.org/ebooks/14499.epub.noimages	2020-06-07 01:35:46.473805	ebooks/14499
531716	application/zip	http://www.gutenberg.org/files/14499/14499-8.zip	2004-12-28 10:29:06	ebooks/14499
1381617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14499/14499.txt	2004-12-28 10:29:06	ebooks/14499
1381377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14499/14499-8.txt	2004-12-28 10:29:06	ebooks/14499
1518473	text/html	http://www.gutenberg.org/ebooks/14499.html.images	2020-06-07 01:35:45.222841	ebooks/14499
12979	image/jpeg	http://www.gutenberg.org/cache/epub/14499/pg14499.cover.medium.jpg	2020-06-07 01:35:52.199733	ebooks/14499
2387139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14499.kindle.images	2020-06-07 01:35:49.304765	ebooks/14499
2387132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14499.kindle.noimages	2020-06-07 01:35:52.143737	ebooks/14499
530990	application/zip	http://www.gutenberg.org/files/14499/14499.zip	2004-12-28 10:29:06	ebooks/14499
3163	image/jpeg	http://www.gutenberg.org/cache/epub/14499/pg14499.cover.small.jpg	2020-06-07 01:35:52.175727	ebooks/14499
610959	application/epub+zip	http://www.gutenberg.org/ebooks/14499.epub.images	2020-06-07 01:35:46.119819	ebooks/14499
1518473	text/html	http://www.gutenberg.org/ebooks/14499.html.noimages	2020-06-07 01:35:45.522846	ebooks/14499
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/14499.rdf	2020-06-11 01:11:38.989026	ebooks/14499
701512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/145/145-8.zip	2019-02-18 05:06:28	ebooks/145
1999728	text/html; charset=utf-8	http://www.gutenberg.org/files/145/145-h/145-h.htm	2019-12-05 06:09:16	ebooks/145
701346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/145/145.zip	2019-02-18 05:06:28	ebooks/145
1070687	text/html; charset=utf-8	http://www.gutenberg.org/files/145/145-h.zip	2019-12-05 06:11:56	ebooks/145
703753	text/plain; charset=utf-8	http://www.gutenberg.org/files/145/145-0.zip	2019-12-03 08:18:54	ebooks/145
3449347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/145.kindle.images	2020-05-31 23:41:54.924999	ebooks/145
3449331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/145.kindle.noimages	2020-05-31 23:41:58.468996	ebooks/145
965067	application/epub+zip	http://www.gutenberg.org/ebooks/145.epub.images	2020-05-31 23:41:50.871064	ebooks/145
1847775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/145/145-8.txt	2018-12-05 09:23:22	ebooks/145
965067	application/epub+zip	http://www.gutenberg.org/ebooks/145.epub.noimages	2020-05-31 23:41:51.41105	ebooks/145
1865982	text/plain; charset=utf-8	http://www.gutenberg.org/files/145/145-0.txt	2019-11-27 15:58:48	ebooks/145
3461	image/jpeg	http://www.gutenberg.org/cache/epub/145/pg145.cover.small.jpg	2020-05-31 23:41:58.52298	ebooks/145
18331	application/rdf+xml	http://www.gutenberg.org/ebooks/145.rdf	2020-06-11 01:00:12.035027	ebooks/145
25370	image/jpeg	http://www.gutenberg.org/cache/epub/145/pg145.cover.medium.jpg	2020-05-31 23:41:58.568988	ebooks/145
126022	application/zip	http://www.gutenberg.org/files/1450/1450-0.zip	2018-03-18 05:52:24	ebooks/1450
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/1450.rdf	2020-06-11 01:01:15.580012	ebooks/1450
12363	image/jpeg	http://www.gutenberg.org/cache/epub/1450/pg1450.cover.medium.jpg	2020-06-01 00:56:39.040785	ebooks/1450
154510	application/epub+zip	http://www.gutenberg.org/ebooks/1450.epub.images	2020-06-01 00:56:37.18282	ebooks/1450
341603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1450/1450.txt	2013-02-11 08:53:58	ebooks/1450
638530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1450.kindle.images	2020-06-01 00:56:38.177796	ebooks/1450
3364	image/jpeg	http://www.gutenberg.org/cache/epub/1450/pg1450.cover.small.jpg	2020-06-01 00:56:39.006789	ebooks/1450
348855	text/plain; charset=utf-8	http://www.gutenberg.org/files/1450/1450-0.txt	2018-03-09 10:21:26	ebooks/1450
125133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1450/1450.zip	2013-02-11 09:04:06	ebooks/1450
638518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1450.kindle.noimages	2020-06-01 00:56:38.969786	ebooks/1450
154510	application/epub+zip	http://www.gutenberg.org/ebooks/1450.epub.noimages	2020-06-01 00:56:37.393835	ebooks/1450
445214	text/html; charset=utf-8	http://www.gutenberg.org/files/1450/1450-h/1450-h.htm	2018-03-18 05:51:56	ebooks/1450
134091	application/zip	http://www.gutenberg.org/files/1450/1450-h.zip	2018-03-18 05:52:24	ebooks/1450
839505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14500.kindle.images	2020-06-07 01:35:56.734678	ebooks/14500
26889	image/jpeg	http://www.gutenberg.org/cache/epub/14500/pg14500.cover.medium.jpg	2020-06-07 01:35:57.077664	ebooks/14500
373567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14500/14500-h.zip	2005-01-06 00:10:10	ebooks/14500
26036	application/zip	http://www.gutenberg.org/files/14500/14500-8.zip	2004-12-28 09:43:12	ebooks/14500
68141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14500/14500.txt	2004-12-28 09:39:28	ebooks/14500
371165	application/epub+zip	http://www.gutenberg.org/ebooks/14500.epub.images	2020-06-07 01:35:56.231733	ebooks/14500
312652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14500.kindle.noimages	2020-06-07 01:35:57.039666	ebooks/14500
68150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14500/14500-8.txt	2004-12-28 09:39:28	ebooks/14500
68224	text/plain	http://www.gutenberg.org/ebooks/14500.txt.utf-8	2020-06-07 01:35:55.779689	ebooks/14500
25908	application/zip	http://www.gutenberg.org/files/14500/14500.zip	2004-12-28 09:43:12	ebooks/14500
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/14500.rdf	2020-06-11 01:11:39.017014	ebooks/14500
73437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14500/14500-h/14500-h.htm	2005-01-06 00:09:36	ebooks/14500
4120	image/jpeg	http://www.gutenberg.org/cache/epub/14500/pg14500.cover.small.jpg	2020-06-07 01:35:57.059664	ebooks/14500
109804	application/epub+zip	http://www.gutenberg.org/ebooks/14500.epub.noimages	2020-06-07 01:35:56.329685	ebooks/14500
700297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14501.kindle.images	2020-06-07 01:35:58.159953	ebooks/14501
242529	application/zip	http://www.gutenberg.org/files/14501/14501-h.zip	2004-12-28 10:51:44	ebooks/14501
55321	application/zip	http://www.gutenberg.org/files/14501/14501-8.zip	2004-12-28 10:51:42	ebooks/14501
13416	image/jpeg	http://www.gutenberg.org/cache/epub/14501/pg14501.cover.medium.jpg	2020-06-07 01:35:58.575951	ebooks/14501
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/14501.rdf	2020-06-11 01:11:41.077999	ebooks/14501
138186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14501/14501.txt	2004-12-28 10:50:54	ebooks/14501
314774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14501.kindle.noimages	2020-06-07 01:35:58.517989	ebooks/14501
55289	application/zip	http://www.gutenberg.org/files/14501/14501.zip	2004-12-28 10:51:42	ebooks/14501
138195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14501/14501-8.txt	2004-12-28 10:50:54	ebooks/14501
271801	application/epub+zip	http://www.gutenberg.org/ebooks/14501.epub.images	2020-06-07 01:35:57.51696	ebooks/14501
3427	image/jpeg	http://www.gutenberg.org/cache/epub/14501/pg14501.cover.small.jpg	2020-06-07 01:35:58.548014	ebooks/14501
79466	application/epub+zip	http://www.gutenberg.org/ebooks/14501.epub.noimages	2020-06-07 01:35:57.726962	ebooks/14501
138170	text/plain	http://www.gutenberg.org/ebooks/14501.txt.utf-8	2020-06-07 01:35:57.179961	ebooks/14501
153927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14501/14501-h/14501-h.htm	2004-12-28 10:50:54	ebooks/14501
421300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14502.kindle.images	2020-06-07 01:35:59.538936	ebooks/14502
107176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14502/14502-h.zip	2004-12-28 12:49:12	ebooks/14502
142794	text/plain	http://www.gutenberg.org/ebooks/14502.txt.utf-8	2020-06-07 01:35:58.694953	ebooks/14502
142811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14502/14502.txt	2004-12-28 12:47:42	ebooks/14502
18231	image/jpeg	http://www.gutenberg.org/cache/epub/14502/pg14502.cover.medium.jpg	2020-06-07 01:35:59.979939	ebooks/14502
87401	application/epub+zip	http://www.gutenberg.org/ebooks/14502.epub.noimages	2020-06-07 01:35:59.097942	ebooks/14502
142792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14502/14502-8.txt	2004-12-28 12:47:42	ebooks/14502
338617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14502.kindle.noimages	2020-06-07 01:35:59.919927	ebooks/14502
56734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14502/14502.zip	2004-12-28 12:49:12	ebooks/14502
4015	image/jpeg	http://www.gutenberg.org/cache/epub/14502/pg14502.cover.small.jpg	2020-06-07 01:35:59.950934	ebooks/14502
153280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14502/14502-h/14502-h.htm	2004-12-28 12:47:42	ebooks/14502
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/14502.rdf	2020-06-11 01:11:41.107001	ebooks/14502
135300	application/epub+zip	http://www.gutenberg.org/ebooks/14502.epub.images	2020-06-07 01:35:58.92695	ebooks/14502
56765	application/zip	http://www.gutenberg.org/files/14502/14502-8.zip	2004-12-28 12:49:12	ebooks/14502
319400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14503/14503-8.txt	2004-12-28 13:04:48	ebooks/14503
11503	image/jpeg	http://www.gutenberg.org/cache/epub/14503/pg14503.cover.medium.jpg	2020-06-07 01:36:02.111897	ebooks/14503
592529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14503.kindle.noimages	2020-06-07 01:36:02.061899	ebooks/14503
347924	text/html	http://www.gutenberg.org/ebooks/14503.html.images	2020-06-07 01:36:00.304924	ebooks/14503
325973	text/plain	http://www.gutenberg.org/ebooks/14503.txt.utf-8	2020-06-07 01:36:00.116931	ebooks/14503
592533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14503.kindle.images	2020-06-07 01:36:01.342908	ebooks/14503
112405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14503/14503-8.zip	2004-12-28 13:04:48	ebooks/14503
141929	application/epub+zip	http://www.gutenberg.org/ebooks/14503.epub.noimages	2020-06-07 01:36:00.637929	ebooks/14503
3054	image/jpeg	http://www.gutenberg.org/cache/epub/14503/pg14503.cover.small.jpg	2020-06-07 01:36:02.087904	ebooks/14503
347924	text/html	http://www.gutenberg.org/ebooks/14503.html.noimages	2020-06-07 01:36:00.376959	ebooks/14503
141929	application/epub+zip	http://www.gutenberg.org/ebooks/14503.epub.images	2020-06-07 01:36:00.531932	ebooks/14503
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/14503.rdf	2020-06-11 01:11:41.130006	ebooks/14503
20563	image/jpeg	http://www.gutenberg.org/cache/epub/14504/pg14504.cover.medium.jpg	2020-06-07 01:36:10.230799	ebooks/14504
498585	application/epub+zip	http://www.gutenberg.org/ebooks/14504.epub.noimages	2020-06-07 01:36:04.07988	ebooks/14504
581960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14504/14504-8.txt	2004-12-28 13:33:20	ebooks/14504
714762	text/html	http://www.gutenberg.org/files/14504/14504-h/longess.htm	2004-12-28 13:16:50	ebooks/14504
208832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14504/14504.zip	2004-12-28 13:35:20	ebooks/14504
2068901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14504.kindle.noimages	2020-06-07 01:36:09.993801	ebooks/14504
582122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14504/14504.txt	2004-12-28 13:33:20	ebooks/14504
582133	text/plain	http://www.gutenberg.org/ebooks/14504.txt.utf-8	2020-06-07 01:36:02.227911	ebooks/14504
620434	application/epub+zip	http://www.gutenberg.org/ebooks/14504.epub.images	2020-06-07 01:36:03.47589	ebooks/14504
2349982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14504.kindle.images	2020-06-07 01:36:07.363832	ebooks/14504
4336	image/jpeg	http://www.gutenberg.org/cache/epub/14504/pg14504.cover.small.jpg	2020-06-07 01:36:10.124807	ebooks/14504
208932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14504/14504-8.zip	2004-12-28 13:35:20	ebooks/14504
1464804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14504/14504-h/14504-h.htm	2018-05-03 09:10:50	ebooks/14504
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/14504.rdf	2020-06-11 01:11:41.158998	ebooks/14504
591739	application/zip	http://www.gutenberg.org/files/14504/14504-h.zip	2018-05-03 09:11:12	ebooks/14504
81950	application/epub+zip	http://www.gutenberg.org/ebooks/14505.epub.noimages	2020-06-07 01:36:10.784792	ebooks/14505
325714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14505.kindle.images	2020-06-07 01:36:11.131784	ebooks/14505
2675	image/jpeg	http://www.gutenberg.org/cache/epub/14505/pg14505.cover.small.jpg	2020-06-07 01:36:11.505785	ebooks/14505
171130	text/html	http://www.gutenberg.org/ebooks/14505.html.noimages	2020-06-07 01:36:10.639791	ebooks/14505
325706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14505.kindle.noimages	2020-06-07 01:36:11.480786	ebooks/14505
171130	text/html	http://www.gutenberg.org/ebooks/14505.html.images	2020-06-07 01:36:10.595806	ebooks/14505
62532	application/zip	http://www.gutenberg.org/files/14505/14505-8.zip	2004-12-28 20:20:26	ebooks/14505
164587	text/plain	http://www.gutenberg.org/ebooks/14505.txt.utf-8	2020-06-07 01:36:10.505793	ebooks/14505
81950	application/epub+zip	http://www.gutenberg.org/ebooks/14505.epub.images	2020-06-07 01:36:10.725791	ebooks/14505
157409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14505/14505-8.txt	2004-12-28 20:20:24	ebooks/14505
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/14505.rdf	2020-06-11 01:11:41.183006	ebooks/14505
9406	image/jpeg	http://www.gutenberg.org/cache/epub/14505/pg14505.cover.medium.jpg	2020-06-07 01:36:11.527786	ebooks/14505
2841	image/jpeg	http://www.gutenberg.org/cache/epub/14506/pg14506.cover.small.jpg	2020-06-07 01:36:14.662737	ebooks/14506
10740	image/jpeg	http://www.gutenberg.org/cache/epub/14506/pg14506.cover.medium.jpg	2020-06-07 01:36:14.685737	ebooks/14506
145744	application/epub+zip	http://www.gutenberg.org/ebooks/14506.epub.noimages	2020-06-07 01:36:13.182767	ebooks/14506
335071	text/html	http://www.gutenberg.org/ebooks/14506.html.images	2020-06-07 01:36:12.829763	ebooks/14506
579552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14506.kindle.images	2020-06-07 01:36:13.903747	ebooks/14506
303781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14506/14506.txt	2004-12-28 14:27:00	ebooks/14506
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/14506.rdf	2020-06-11 01:11:41.206991	ebooks/14506
579544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14506.kindle.noimages	2020-06-07 01:36:14.635739	ebooks/14506
114938	application/zip	http://www.gutenberg.org/files/14506/14506.zip	2004-12-28 14:27:00	ebooks/14506
335071	text/html	http://www.gutenberg.org/ebooks/14506.html.noimages	2020-06-07 01:36:12.903818	ebooks/14506
145744	application/epub+zip	http://www.gutenberg.org/ebooks/14506.epub.images	2020-06-07 01:36:13.073769	ebooks/14506
303755	text/plain	http://www.gutenberg.org/ebooks/14506.txt.utf-8	2020-06-07 01:36:12.61777	ebooks/14506
112542	application/epub+zip	http://www.gutenberg.org/ebooks/14507.epub.noimages	2020-06-07 01:36:15.282733	ebooks/14507
81231	application/zip	http://www.gutenberg.org/files/14507/14507-8.zip	2004-12-28 15:36:20	ebooks/14507
1717773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14507/14507-h.zip	2004-12-28 15:36:20	ebooks/14507
211348	text/plain	http://www.gutenberg.org/ebooks/14507.txt.utf-8	2020-06-07 01:36:14.791756	ebooks/14507
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/14507.rdf	2020-06-11 01:11:41.231008	ebooks/14507
12688	image/jpeg	http://www.gutenberg.org/cache/epub/14507/pg14507.cover.medium.jpg	2020-06-07 01:36:17.15372	ebooks/14507
211146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14507/14507-8.txt	2004-12-28 15:36:20	ebooks/14507
1748126	application/epub+zip	http://www.gutenberg.org/ebooks/14507.epub.images	2020-06-07 01:36:15.18074	ebooks/14507
436864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14507.kindle.noimages	2020-06-07 01:36:17.092706	ebooks/14507
3162	image/jpeg	http://www.gutenberg.org/cache/epub/14507/pg14507.cover.small.jpg	2020-06-07 01:36:17.124712	ebooks/14507
225521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14507/14507-h/14507-h.htm	2004-12-28 15:36:20	ebooks/14507
3685276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14507.kindle.images	2020-06-07 01:36:16.555717	ebooks/14507
59466	application/zip	http://www.gutenberg.org/files/14508/14508-h.zip	2004-12-28 18:29:24	ebooks/14508
190871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14508.kindle.noimages	2020-06-07 01:36:18.537694	ebooks/14508
3664	image/jpeg	http://www.gutenberg.org/cache/epub/14508/pg14508.cover.small.jpg	2020-06-07 01:36:18.567693	ebooks/14508
24390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14508/14508.zip	2004-12-28 18:20:32	ebooks/14508
78705	application/epub+zip	http://www.gutenberg.org/ebooks/14508.epub.images	2020-06-07 01:36:17.603708	ebooks/14508
78167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14508/14508-h/14508-h.htm	2004-12-28 18:27:15	ebooks/14508
45047	application/epub+zip	http://www.gutenberg.org/ebooks/14508.epub.noimages	2020-06-07 01:36:17.827704	ebooks/14508
67052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14508/14508.txt	2004-12-28 18:20:32	ebooks/14508
272549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14508.kindle.images	2020-06-07 01:36:18.261692	ebooks/14508
67053	text/plain	http://www.gutenberg.org/ebooks/14508.txt.utf-8	2020-06-07 01:36:17.271718	ebooks/14508
14188	image/jpeg	http://www.gutenberg.org/cache/epub/14508/pg14508.cover.medium.jpg	2020-06-07 01:36:18.595695	ebooks/14508
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/14508.rdf	2020-06-11 01:11:41.255064	ebooks/14508
17185	image/jpeg	http://www.gutenberg.org/cache/epub/14509/pg14509.cover.medium.jpg	2020-06-07 01:36:21.14167	ebooks/14509
434097	text/plain	http://www.gutenberg.org/ebooks/14509.txt.utf-8	2020-06-07 01:36:18.718715	ebooks/14509
172310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14509/14509.zip	2004-12-29 00:22:42	ebooks/14509
455313	text/html	http://www.gutenberg.org/ebooks/14509.html.images	2020-06-07 01:36:18.957685	ebooks/14509
206276	application/epub+zip	http://www.gutenberg.org/ebooks/14509.epub.images	2020-06-07 01:36:19.240701	ebooks/14509
172444	application/zip	http://www.gutenberg.org/files/14509/14509-8.zip	2004-12-29 00:22:42	ebooks/14509
455313	text/html	http://www.gutenberg.org/ebooks/14509.html.noimages	2020-06-07 01:36:19.058709	ebooks/14509
434006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14509/14509-8.txt	2004-12-29 00:22:42	ebooks/14509
808623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14509.kindle.noimages	2020-06-07 01:36:21.090664	ebooks/14509
434023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14509/14509.txt	2004-12-29 00:22:42	ebooks/14509
4152	image/jpeg	http://www.gutenberg.org/cache/epub/14509/pg14509.cover.small.jpg	2020-06-07 01:36:21.117664	ebooks/14509
206275	application/epub+zip	http://www.gutenberg.org/ebooks/14509.epub.noimages	2020-06-07 01:36:19.346697	ebooks/14509
808632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14509.kindle.images	2020-06-07 01:36:20.213667	ebooks/14509
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/14509.rdf	2020-06-11 01:11:41.283019	ebooks/14509
323465	text/html	http://www.gutenberg.org/ebooks/1451.html.images	2020-06-01 00:56:39.377802	ebooks/1451
558772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1451.kindle.images	2020-06-01 00:56:40.324768	ebooks/1451
13743	image/jpeg	http://www.gutenberg.org/cache/epub/1451/pg1451.cover.medium.jpg	2020-06-01 00:56:41.036771	ebooks/1451
300347	text/plain	http://www.gutenberg.org/ebooks/1451.txt.utf-8	2020-06-01 00:56:39.18681	ebooks/1451
323465	text/html	http://www.gutenberg.org/ebooks/1451.html.noimages	2020-06-01 00:56:39.447807	ebooks/1451
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/1451.rdf	2020-06-11 01:01:15.609011	ebooks/1451
140853	application/epub+zip	http://www.gutenberg.org/ebooks/1451.epub.noimages	2020-06-01 00:56:39.666802	ebooks/1451
3845	image/jpeg	http://www.gutenberg.org/cache/epub/1451/pg1451.cover.small.jpg	2020-06-01 00:56:41.012767	ebooks/1451
300346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1451/1451.txt	2015-04-02 10:21:50	ebooks/1451
110903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1451/1451.zip	2015-04-02 10:22:14	ebooks/1451
140852	application/epub+zip	http://www.gutenberg.org/ebooks/1451.epub.images	2020-06-01 00:56:39.581796	ebooks/1451
558765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1451.kindle.noimages	2020-06-01 00:56:40.987766	ebooks/1451
13683	image/jpeg	http://www.gutenberg.org/cache/epub/14510/pg14510.cover.medium.jpg	2020-06-07 01:36:24.782816	ebooks/14510
215966	application/epub+zip	http://www.gutenberg.org/ebooks/14510.epub.noimages	2020-06-07 01:36:22.097853	ebooks/14510
1022386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14510.kindle.images	2020-06-07 01:36:23.577858	ebooks/14510
3442	image/jpeg	http://www.gutenberg.org/cache/epub/14510/pg14510.cover.small.jpg	2020-06-07 01:36:24.734813	ebooks/14510
269794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14510/14510-h.zip	2004-12-29 01:19:54	ebooks/14510
438009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14510/14510-8.txt	2004-12-29 01:18:46	ebooks/14510
864652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14510.kindle.noimages	2020-06-07 01:36:24.680817	ebooks/14510
438057	text/plain	http://www.gutenberg.org/ebooks/14510.txt.utf-8	2020-06-07 01:36:21.262695	ebooks/14510
262576	application/epub+zip	http://www.gutenberg.org/ebooks/14510.epub.images	2020-06-07 01:36:21.795693	ebooks/14510
502654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14510/14510-h/14510-h.htm	2004-12-29 01:18:46	ebooks/14510
170454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14510/14510-8.zip	2004-12-29 01:19:54	ebooks/14510
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/14510.rdf	2020-06-11 01:11:41.310992	ebooks/14510
170391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14510/14510.zip	2004-12-29 01:19:54	ebooks/14510
438000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14510/14510.txt	2004-12-29 01:18:46	ebooks/14510
529995	text/plain	http://www.gutenberg.org/ebooks/14511.txt.utf-8	2020-06-07 01:36:24.952814	ebooks/14511
3441	image/jpeg	http://www.gutenberg.org/cache/epub/14511/pg14511.cover.small.jpg	2020-06-07 01:36:28.695773	ebooks/14511
529794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14511/14511.txt	2004-12-29 02:02:16	ebooks/14511
256199	application/epub+zip	http://www.gutenberg.org/ebooks/14511.epub.noimages	2020-06-07 01:36:25.940802	ebooks/14511
614275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14511/14511-h/14511-h.htm	2004-12-29 02:02:16	ebooks/14511
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/14511.rdf	2020-06-11 01:11:41.337985	ebooks/14511
220156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14511/14511-h.zip	2004-12-29 02:02:16	ebooks/14511
256200	application/epub+zip	http://www.gutenberg.org/ebooks/14511.epub.images	2020-06-07 01:36:25.584896	ebooks/14511
529800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14511/14511-8.txt	2004-12-29 02:02:16	ebooks/14511
205105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14511/14511-8.zip	2004-12-29 02:02:16	ebooks/14511
13670	image/jpeg	http://www.gutenberg.org/cache/epub/14511/pg14511.cover.medium.jpg	2020-06-07 01:36:28.754759	ebooks/14511
1030734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14511.kindle.images	2020-06-07 01:36:27.287781	ebooks/14511
1030725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14511.kindle.noimages	2020-06-07 01:36:28.630764	ebooks/14511
205001	application/zip	http://www.gutenberg.org/files/14511/14511.zip	2004-12-29 02:02:16	ebooks/14511
298629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14512/14512-8.txt	2004-12-29 03:02:11	ebooks/14512
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/14512.rdf	2020-06-11 01:11:41.36099	ebooks/14512
146099	application/epub+zip	http://www.gutenberg.org/ebooks/14512.epub.images	2020-06-07 01:36:29.424779	ebooks/14512
3312	image/jpeg	http://www.gutenberg.org/cache/epub/14512/pg14512.cover.small.jpg	2020-06-07 01:36:30.961751	ebooks/14512
333685	text/html	http://www.gutenberg.org/ebooks/14512.html.images	2020-06-07 01:36:29.18777	ebooks/14512
305701	text/plain	http://www.gutenberg.org/ebooks/14512.txt.utf-8	2020-06-07 01:36:28.978764	ebooks/14512
13216	image/jpeg	http://www.gutenberg.org/cache/epub/14512/pg14512.cover.medium.jpg	2020-06-07 01:36:30.985739	ebooks/14512
584123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14512.kindle.images	2020-06-07 01:36:30.241742	ebooks/14512
333685	text/html	http://www.gutenberg.org/ebooks/14512.html.noimages	2020-06-07 01:36:29.260776	ebooks/14512
112670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14512/14512-8.zip	2004-12-29 03:02:11	ebooks/14512
146099	application/epub+zip	http://www.gutenberg.org/ebooks/14512.epub.noimages	2020-06-07 01:36:29.539754	ebooks/14512
584115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14512.kindle.noimages	2020-06-07 01:36:30.935732	ebooks/14512
694483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14513/14513.txt	2004-12-29 03:50:52	ebooks/14513
1151194	application/epub+zip	http://www.gutenberg.org/ebooks/14513.epub.images	2020-06-07 01:36:32.555716	ebooks/14513
1231933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14513.kindle.noimages	2020-06-07 01:36:36.237708	ebooks/14513
2329	image/jpeg	http://www.gutenberg.org/cache/epub/14513/pg14513.cover.small.jpg	2020-06-07 01:36:36.28168	ebooks/14513
694476	text/plain	http://www.gutenberg.org/ebooks/14513.txt.utf-8	2020-06-07 01:36:31.122748	ebooks/14513
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/14513.rdf	2020-06-11 01:11:41.389986	ebooks/14513
270362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14513/14513.zip	2004-12-29 03:51:48	ebooks/14513
2916802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14513.kindle.images	2020-06-07 01:36:34.810684	ebooks/14513
8731	image/jpeg	http://www.gutenberg.org/cache/epub/14513/pg14513.cover.medium.jpg	2020-06-07 01:36:36.319676	ebooks/14513
757115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14513/14513-h/14513-h.htm	2004-12-29 03:50:52	ebooks/14513
1535502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14513/14513-h.zip	2004-12-29 03:51:48	ebooks/14513
301245	application/epub+zip	http://www.gutenberg.org/ebooks/14513.epub.noimages	2020-06-07 01:36:32.881734	ebooks/14513
270434	application/zip	http://www.gutenberg.org/files/14513/14513-8.zip	2004-12-29 03:51:48	ebooks/14513
694486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14513/14513-8.txt	2004-12-29 03:50:52	ebooks/14513
4111	image/jpeg	http://www.gutenberg.org/cache/epub/14514/pg14514.cover.small.jpg	2020-06-07 01:36:41.849903	ebooks/14514
625550	application/epub+zip	http://www.gutenberg.org/ebooks/14514.epub.images	2020-06-07 01:36:36.923997	ebooks/14514
75288	text/plain	http://www.gutenberg.org/ebooks/14514.txt.utf-8	2020-06-07 01:36:36.46198	ebooks/14514
100275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14514/14514-h/14514-h.htm	2004-12-29 07:30:22	ebooks/14514
1659849	application/zip	http://www.gutenberg.org/files/14514/14514-h.zip	2004-12-29 07:32:22	ebooks/14514
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14514.rdf	2020-06-11 01:11:41.415993	ebooks/14514
75320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14514/14514-8.txt	2004-12-29 07:22:24	ebooks/14514
31570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14514/14514.zip	2004-12-29 07:22:24	ebooks/14514
2074786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14514.kindle.images	2020-06-07 01:36:41.453901	ebooks/14514
18459	image/jpeg	http://www.gutenberg.org/cache/epub/14514/pg14514.cover.medium.jpg	2020-06-07 01:36:41.883912	ebooks/14514
59008	application/epub+zip	http://www.gutenberg.org/ebooks/14514.epub.noimages	2020-06-07 01:36:37.167953	ebooks/14514
240118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14514.kindle.noimages	2020-06-07 01:36:41.813894	ebooks/14514
31578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14514/14514-8.zip	2004-12-29 07:22:24	ebooks/14514
75332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14514/14514.txt	2004-12-29 07:22:24	ebooks/14514
131478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14515/14515-h.zip	2004-12-29 07:43:14	ebooks/14515
160841	application/epub+zip	http://www.gutenberg.org/ebooks/14515.epub.noimages	2020-06-07 01:36:43.051884	ebooks/14515
692021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14515.kindle.images	2020-06-07 01:36:44.079864	ebooks/14515
119206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14515/14515-8.zip	2004-12-29 07:43:14	ebooks/14515
3542	image/jpeg	http://www.gutenberg.org/cache/epub/14515/pg14515.cover.small.jpg	2020-06-07 01:36:45.248849	ebooks/14515
331103	text/plain	http://www.gutenberg.org/ebooks/14515.txt.utf-8	2020-06-07 01:36:42.030892	ebooks/14515
13457	image/jpeg	http://www.gutenberg.org/cache/epub/14515/pg14515.cover.medium.jpg	2020-06-07 01:36:45.339853	ebooks/14515
161881	application/epub+zip	http://www.gutenberg.org/ebooks/14515.epub.images	2020-06-07 01:36:42.676934	ebooks/14515
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/14515.rdf	2020-06-11 01:11:41.443008	ebooks/14515
331105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14515/14515-8.txt	2004-12-29 07:41:48	ebooks/14515
690277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14515.kindle.noimages	2020-06-07 01:36:45.149847	ebooks/14515
119170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14515/14515.zip	2004-12-29 07:43:14	ebooks/14515
331130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14515/14515.txt	2004-12-29 07:41:48	ebooks/14515
406139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14515/14515-h/14515-h.htm	2004-12-29 07:41:48	ebooks/14515
266640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14516.kindle.noimages	2020-06-07 01:36:56.365735	ebooks/14516
1972431	application/epub+zip	http://www.gutenberg.org/ebooks/14516.epub.images	2020-06-07 01:36:47.699836	ebooks/14516
85931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14516/14516.txt	2005-01-04 17:54:20	ebooks/14516
109418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14516/14516-h/14516-h.htm	2005-01-04 17:56:56	ebooks/14516
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14516.rdf	2020-06-11 01:11:41.468986	ebooks/14516
4246466	application/zip	http://www.gutenberg.org/files/14516/14516-h.zip	2005-01-04 18:03:09	ebooks/14516
5272829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14516.kindle.images	2020-06-07 01:36:55.999714	ebooks/14516
4306	image/jpeg	http://www.gutenberg.org/cache/epub/14516/pg14516.cover.small.jpg	2020-06-07 01:36:56.402774	ebooks/14516
63856	application/epub+zip	http://www.gutenberg.org/ebooks/14516.epub.noimages	2020-06-07 01:36:47.887812	ebooks/14516
21577	image/jpeg	http://www.gutenberg.org/cache/epub/14516/pg14516.cover.medium.jpg	2020-06-07 01:36:56.436725	ebooks/14516
85891	text/plain	http://www.gutenberg.org/ebooks/14516.txt.utf-8	2020-06-07 01:36:45.631857	ebooks/14516
35724	application/zip	http://www.gutenberg.org/files/14516/14516.zip	2005-01-04 17:54:20	ebooks/14516
85923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14516/14516-8.txt	2005-01-04 17:54:20	ebooks/14516
35736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14516/14516-8.zip	2005-01-04 17:54:20	ebooks/14516
3392105	application/octet-stream	http://www.gutenberg.org/files/14517/14517-h.zip	2017-05-24 07:33:16	ebooks/14517
1004754	application/epub+zip	http://www.gutenberg.org/ebooks/14517.epub.noimages	2020-06-07 01:37:02.78684	ebooks/14517
2347	image/jpeg	http://www.gutenberg.org/cache/epub/14517/pg14517.cover.small.jpg	2020-06-07 01:37:19.22791	ebooks/14517
1606775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14517/14517-8.txt	2016-08-10 01:43:42	ebooks/14517
4025542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14517.kindle.images	2020-06-07 01:37:10.579723	ebooks/14517
685738	application/zip	http://www.gutenberg.org/files/14517/14517.zip	2017-05-24 07:33:16	ebooks/14517
21454	image/jpeg	http://www.gutenberg.org/cache/epub/14517/pg14517.cover.medium.jpg	2020-06-07 01:37:20.059902	ebooks/14517
2487773	text/html	http://www.gutenberg.org/files/14517/14517-h/14517.htm	2017-05-24 07:26:52	ebooks/14517
618402	application/zip	http://www.gutenberg.org/files/14517/14517-8.zip	2016-08-10 01:44:32	ebooks/14517
4025538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14517.kindle.noimages	2020-06-07 01:37:18.413933	ebooks/14517
1004750	application/epub+zip	http://www.gutenberg.org/ebooks/14517.epub.images	2020-06-07 01:37:00.361679	ebooks/14517
1801192	text/plain; charset=utf-8	http://www.gutenberg.org/files/14517/14517.txt	2017-05-24 07:27:14	ebooks/14517
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/14517.rdf	2020-06-11 01:11:41.495985	ebooks/14517
213276	application/zip	http://www.gutenberg.org/files/14518/14518-8.zip	2004-12-29 09:36:58	ebooks/14518
227194	application/zip	http://www.gutenberg.org/files/14518/14518-h.zip	2004-12-29 09:36:58	ebooks/14518
213176	application/zip	http://www.gutenberg.org/files/14518/14518.zip	2004-12-29 09:36:58	ebooks/14518
1028444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14518.kindle.images	2020-06-07 01:37:23.639866	ebooks/14518
19250	application/rdf+xml	http://www.gutenberg.org/ebooks/14518.rdf	2020-06-11 01:11:41.529984	ebooks/14518
594126	text/plain	http://www.gutenberg.org/ebooks/14518.txt.utf-8	2020-06-07 01:37:21.607925	ebooks/14518
652578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14518/14518-h/14518-h.htm	2004-12-29 09:36:58	ebooks/14518
248727	application/epub+zip	http://www.gutenberg.org/ebooks/14518.epub.noimages	2020-06-07 01:37:22.460888	ebooks/14518
248728	application/epub+zip	http://www.gutenberg.org/ebooks/14518.epub.images	2020-06-07 01:37:22.165883	ebooks/14518
12012	image/jpeg	http://www.gutenberg.org/cache/epub/14518/pg14518.cover.medium.jpg	2020-06-07 01:37:24.902842	ebooks/14518
594076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14518/14518-8.txt	2004-12-29 09:36:58	ebooks/14518
1028435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14518.kindle.noimages	2020-06-07 01:37:24.812863	ebooks/14518
594075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14518/14518.txt	2004-12-29 09:36:58	ebooks/14518
3122	image/jpeg	http://www.gutenberg.org/cache/epub/14518/pg14518.cover.small.jpg	2020-06-07 01:37:24.85985	ebooks/14518
59574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14519/14519.zip	2004-12-29 10:11:58	ebooks/14519
86806	application/epub+zip	http://www.gutenberg.org/ebooks/14519.epub.images	2020-06-07 01:37:25.39085	ebooks/14519
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/14519.rdf	2020-06-11 01:11:41.556982	ebooks/14519
158743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14519/14519.txt	2004-12-29 10:11:58	ebooks/14519
193695	text/html	http://www.gutenberg.org/ebooks/14519.html.noimages	2020-06-07 01:37:25.268849	ebooks/14519
354419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14519.kindle.noimages	2020-06-07 01:37:26.624828	ebooks/14519
59598	application/zip	http://www.gutenberg.org/files/14519/14519-8.zip	2004-12-29 10:11:58	ebooks/14519
86807	application/epub+zip	http://www.gutenberg.org/ebooks/14519.epub.noimages	2020-06-07 01:37:25.48484	ebooks/14519
193695	text/html	http://www.gutenberg.org/ebooks/14519.html.images	2020-06-07 01:37:25.214852	ebooks/14519
158723	text/plain	http://www.gutenberg.org/ebooks/14519.txt.utf-8	2020-06-07 01:37:25.057853	ebooks/14519
158752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14519/14519-8.txt	2004-12-29 10:11:58	ebooks/14519
354422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14519.kindle.images	2020-06-07 01:37:26.054825	ebooks/14519
13101	image/jpeg	http://www.gutenberg.org/cache/epub/14519/pg14519.cover.medium.jpg	2020-06-07 01:37:26.673838	ebooks/14519
3510	image/jpeg	http://www.gutenberg.org/cache/epub/14519/pg14519.cover.small.jpg	2020-06-07 01:37:26.65083	ebooks/14519
869706	text/html	http://www.gutenberg.org/ebooks/1452.html.noimages	2020-06-01 00:56:41.773767	ebooks/1452
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/1452.rdf	2020-06-11 01:01:15.643013	ebooks/1452
869706	text/html	http://www.gutenberg.org/ebooks/1452.html.images	2020-06-01 00:56:41.607756	ebooks/1452
300812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1452/1452.zip	2015-04-02 09:59:00	ebooks/1452
1391518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1452.kindle.images	2020-06-01 00:56:43.754748	ebooks/1452
819000	text/plain	http://www.gutenberg.org/ebooks/1452.txt.utf-8	2020-06-01 00:56:41.170782	ebooks/1452
1391505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1452.kindle.noimages	2020-06-01 00:56:45.253705	ebooks/1452
818996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1452/1452.txt	2015-04-02 09:58:40	ebooks/1452
15914	image/jpeg	http://www.gutenberg.org/cache/epub/1452/pg1452.cover.medium.jpg	2020-06-01 00:56:45.305704	ebooks/1452
352970	application/epub+zip	http://www.gutenberg.org/ebooks/1452.epub.images	2020-06-01 00:56:42.086782	ebooks/1452
3941	image/jpeg	http://www.gutenberg.org/cache/epub/1452/pg1452.cover.small.jpg	2020-06-01 00:56:45.280729	ebooks/1452
352969	application/epub+zip	http://www.gutenberg.org/ebooks/1452.epub.noimages	2020-06-01 00:56:42.258756	ebooks/1452
802327	application/epub+zip	http://www.gutenberg.org/ebooks/14520.epub.images	2020-06-07 01:37:27.763802	ebooks/14520
16079	image/jpeg	http://www.gutenberg.org/cache/epub/14520/pg14520.cover.medium.jpg	2020-06-07 01:37:30.479843	ebooks/14520
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/14520.rdf	2020-06-11 01:11:41.583987	ebooks/14520
3886	image/jpeg	http://www.gutenberg.org/cache/epub/14520/pg14520.cover.small.jpg	2020-06-07 01:37:30.439798	ebooks/14520
170605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14520/14520-8.zip	2004-12-30 00:16:26	ebooks/14520
1306730	application/zip	http://www.gutenberg.org/files/14520/14520-h.zip	2004-12-30 00:16:26	ebooks/14520
491500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14520/14520-h/14520-h.htm	2004-12-30 00:15:42	ebooks/14520
170563	application/zip	http://www.gutenberg.org/files/14520/14520.zip	2004-12-30 00:16:26	ebooks/14520
875629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14520.kindle.noimages	2020-06-07 01:37:30.395796	ebooks/14520
440208	text/plain	http://www.gutenberg.org/ebooks/14520.txt.utf-8	2020-06-07 01:37:26.790846	ebooks/14520
440207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14520/14520.txt	2004-12-29 11:02:24	ebooks/14520
204313	application/epub+zip	http://www.gutenberg.org/ebooks/14520.epub.noimages	2020-06-07 01:37:28.003815	ebooks/14520
440215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14520/14520-8.txt	2004-12-29 11:02:24	ebooks/14520
2061335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14520.kindle.images	2020-06-07 01:37:29.301804	ebooks/14520
168494	text/html	http://www.gutenberg.org/ebooks/14521.html.noimages	2020-06-07 01:37:30.777778	ebooks/14521
158070	text/plain	http://www.gutenberg.org/ebooks/14521.txt.utf-8	2020-06-07 01:37:30.628775	ebooks/14521
158069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14521/14521.txt	2004-12-29 11:57:42	ebooks/14521
325174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14521.kindle.noimages	2020-06-07 01:37:31.678753	ebooks/14521
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/14521.rdf	2020-06-11 01:11:41.609982	ebooks/14521
10881	image/jpeg	http://www.gutenberg.org/cache/epub/14521/pg14521.cover.medium.jpg	2020-06-07 01:37:31.724765	ebooks/14521
2767	image/jpeg	http://www.gutenberg.org/cache/epub/14521/pg14521.cover.small.jpg	2020-06-07 01:37:31.702756	ebooks/14521
325285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14521.kindle.images	2020-06-07 01:37:31.300767	ebooks/14521
61345	application/zip	http://www.gutenberg.org/files/14521/14521.zip	2004-12-29 11:57:42	ebooks/14521
168494	text/html	http://www.gutenberg.org/ebooks/14521.html.images	2020-06-07 01:37:30.733766	ebooks/14521
83970	application/epub+zip	http://www.gutenberg.org/ebooks/14521.epub.noimages	2020-06-07 01:37:30.922774	ebooks/14521
83969	application/epub+zip	http://www.gutenberg.org/ebooks/14521.epub.images	2020-06-07 01:37:30.864768	ebooks/14521
1773721	application/epub+zip	http://www.gutenberg.org/ebooks/14522.epub.images	2020-06-07 01:37:33.434739	ebooks/14522
13748	image/jpeg	http://www.gutenberg.org/cache/epub/14522/pg14522.cover.medium.jpg	2020-06-07 01:37:34.947717	ebooks/14522
34356	application/zip	http://www.gutenberg.org/files/14522/14522.zip	2004-12-29 18:14:33	ebooks/14522
3650	image/jpeg	http://www.gutenberg.org/cache/epub/14522/pg14522.cover.small.jpg	2020-06-07 01:37:34.918715	ebooks/14522
86711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14522/14522-8.txt	2004-12-29 18:14:33	ebooks/14522
99164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14522/14522-h/14522-h.htm	2013-03-29 10:38:42	ebooks/14522
3626605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14522.kindle.images	2020-06-07 01:37:34.595715	ebooks/14522
55748	application/epub+zip	http://www.gutenberg.org/ebooks/14522.epub.noimages	2020-06-07 01:37:33.600729	ebooks/14522
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/14522.rdf	2020-06-11 01:11:41.637981	ebooks/14522
86719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14522/14522.txt	2004-12-29 18:14:33	ebooks/14522
86678	text/plain	http://www.gutenberg.org/ebooks/14522.txt.utf-8	2020-06-07 01:37:31.830842	ebooks/14522
235308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14522.kindle.noimages	2020-06-07 01:37:34.886725	ebooks/14522
34363	application/zip	http://www.gutenberg.org/files/14522/14522-8.zip	2004-12-29 18:14:33	ebooks/14522
3177651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14522/14522-h.zip	2013-03-29 10:40:38	ebooks/14522
417236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14523.kindle.images	2020-06-07 01:37:35.943747	ebooks/14523
212286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14523/14523.txt	2004-12-29 19:02:34	ebooks/14523
212287	text/plain	http://www.gutenberg.org/ebooks/14523.txt.utf-8	2020-06-07 01:37:35.080711	ebooks/14523
10678	image/jpeg	http://www.gutenberg.org/cache/epub/14523/pg14523.cover.medium.jpg	2020-06-07 01:37:36.490705	ebooks/14523
11976	application/rdf+xml	http://www.gutenberg.org/ebooks/14523.rdf	2020-06-11 01:11:41.66098	ebooks/14523
226924	text/html	http://www.gutenberg.org/ebooks/14523.html.images	2020-06-07 01:37:35.217725	ebooks/14523
105548	application/epub+zip	http://www.gutenberg.org/ebooks/14523.epub.images	2020-06-07 01:37:35.378706	ebooks/14523
81901	application/zip	http://www.gutenberg.org/files/14523/14523.zip	2004-12-29 19:02:34	ebooks/14523
226924	text/html	http://www.gutenberg.org/ebooks/14523.html.noimages	2020-06-07 01:37:35.27273	ebooks/14523
2892	image/jpeg	http://www.gutenberg.org/cache/epub/14523/pg14523.cover.small.jpg	2020-06-07 01:37:36.466709	ebooks/14523
417228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14523.kindle.noimages	2020-06-07 01:37:36.44269	ebooks/14523
105548	application/epub+zip	http://www.gutenberg.org/ebooks/14523.epub.noimages	2020-06-07 01:37:35.447726	ebooks/14523
176798	application/zip	http://www.gutenberg.org/files/14524/14524-8.zip	2004-12-30 06:21:08	ebooks/14524
439694	text/plain	http://www.gutenberg.org/ebooks/14524.txt.utf-8	2020-06-07 01:37:36.604723	ebooks/14524
220383	application/epub+zip	http://www.gutenberg.org/ebooks/14524.epub.images	2020-06-07 01:37:37.174724	ebooks/14524
4861	image/jpeg	http://www.gutenberg.org/cache/epub/14524/pg14524.cover.small.jpg	2020-06-07 01:37:39.15566	ebooks/14524
466633	text/html	http://www.gutenberg.org/ebooks/14524.html.images	2020-06-07 01:37:36.861707	ebooks/14524
220383	application/epub+zip	http://www.gutenberg.org/ebooks/14524.epub.noimages	2020-06-07 01:37:37.29469	ebooks/14524
861255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14524.kindle.noimages	2020-06-07 01:37:39.126668	ebooks/14524
439618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14524/14524.txt	2004-12-30 06:19:46	ebooks/14524
861259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14524.kindle.images	2020-06-07 01:37:38.209667	ebooks/14524
466633	text/html	http://www.gutenberg.org/ebooks/14524.html.noimages	2020-06-07 01:37:36.971693	ebooks/14524
439612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14524/14524-8.txt	2004-12-30 06:19:12	ebooks/14524
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14524.rdf	2020-06-11 01:11:41.687983	ebooks/14524
26720	image/jpeg	http://www.gutenberg.org/cache/epub/14524/pg14524.cover.medium.jpg	2020-06-07 01:37:39.182675	ebooks/14524
176726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14524/14524.zip	2004-12-30 06:21:08	ebooks/14524
260423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14525.kindle.noimages	2020-06-07 01:37:40.718843	ebooks/14525
9694	image/jpeg	http://www.gutenberg.org/cache/epub/14525/pg14525.cover.medium.jpg	2020-06-07 01:37:40.783838	ebooks/14525
103654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14525/14525-8.txt	2004-12-30 05:21:18	ebooks/14525
63399	application/epub+zip	http://www.gutenberg.org/ebooks/14525.epub.noimages	2020-06-07 01:37:39.898675	ebooks/14525
103648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14525/14525.txt	2004-12-30 05:21:18	ebooks/14525
461382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14525.kindle.images	2020-06-07 01:37:40.315669	ebooks/14525
121538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14525/14525-h/14525-h.htm	2004-12-30 05:21:18	ebooks/14525
146036	application/zip	http://www.gutenberg.org/files/14525/14525-h.zip	2004-12-30 05:24:58	ebooks/14525
164870	application/epub+zip	http://www.gutenberg.org/ebooks/14525.epub.images	2020-06-07 01:37:39.604695	ebooks/14525
18106	application/rdf+xml	http://www.gutenberg.org/ebooks/14525.rdf	2020-06-11 01:11:41.721014	ebooks/14525
2641	image/jpeg	http://www.gutenberg.org/cache/epub/14525/pg14525.cover.small.jpg	2020-06-07 01:37:40.752846	ebooks/14525
103650	text/plain	http://www.gutenberg.org/ebooks/14525.txt.utf-8	2020-06-07 01:37:39.29666	ebooks/14525
41742	application/zip	http://www.gutenberg.org/files/14525/14525.zip	2004-12-30 05:24:58	ebooks/14525
41781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14525/14525-8.zip	2004-12-30 05:24:58	ebooks/14525
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/14526.rdf	2020-06-11 01:11:41.747992	ebooks/14526
85787	application/epub+zip	http://www.gutenberg.org/ebooks/14526.epub.noimages	2020-06-07 01:37:41.490869	ebooks/14526
59722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14526/14526-8.zip	2004-12-30 05:43:02	ebooks/14526
343895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14526.kindle.images	2020-06-07 01:37:41.940833	ebooks/14526
59705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14526/14526.zip	2004-12-30 05:43:02	ebooks/14526
63930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14526/14526-h.zip	2004-12-30 05:43:02	ebooks/14526
85787	application/epub+zip	http://www.gutenberg.org/ebooks/14526.epub.images	2020-06-07 01:37:41.275834	ebooks/14526
12372	image/jpeg	http://www.gutenberg.org/cache/epub/14526/pg14526.cover.medium.jpg	2020-06-07 01:37:42.451816	ebooks/14526
343891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14526.kindle.noimages	2020-06-07 01:37:42.394823	ebooks/14526
156623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14526/14526-8.txt	2004-12-30 05:43:02	ebooks/14526
3644	image/jpeg	http://www.gutenberg.org/cache/epub/14526/pg14526.cover.small.jpg	2020-06-07 01:37:42.424817	ebooks/14526
175501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14526/14526-h/14526-h.htm	2004-12-30 05:43:02	ebooks/14526
156614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14526/14526.txt	2004-12-30 05:43:02	ebooks/14526
156593	text/plain	http://www.gutenberg.org/ebooks/14526.txt.utf-8	2020-06-07 01:37:40.971844	ebooks/14526
449408	application/epub+zip	http://www.gutenberg.org/ebooks/14527.epub.images	2020-06-07 01:37:43.360804	ebooks/14527
1002645	text/plain	http://www.gutenberg.org/ebooks/14527.txt.utf-8	2020-06-07 01:37:42.585841	ebooks/14527
11693	image/jpeg	http://www.gutenberg.org/cache/epub/14527/pg14527.cover.medium.jpg	2020-06-07 01:37:47.71576	ebooks/14527
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/14527.rdf	2020-06-11 01:11:41.77198	ebooks/14527
1002673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14527/14527.txt	2004-12-30 06:07:22	ebooks/14527
1136190	text/html; charset=us-ascii	http://www.gutenberg.org/files/14527/14527-h/14527-h.htm	2004-12-30 06:07:22	ebooks/14527
423266	text/html; charset=us-ascii	http://www.gutenberg.org/files/14527/14527-h.zip	2004-12-30 06:07:24	ebooks/14527
3169	image/jpeg	http://www.gutenberg.org/cache/epub/14527/pg14527.cover.small.jpg	2020-06-07 01:37:47.67275	ebooks/14527
449408	application/epub+zip	http://www.gutenberg.org/ebooks/14527.epub.noimages	2020-06-07 01:37:43.727818	ebooks/14527
405346	application/zip	http://www.gutenberg.org/files/14527/14527.zip	2004-12-30 06:07:22	ebooks/14527
1824892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14527.kindle.noimages	2020-06-07 01:37:47.623751	ebooks/14527
1824900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14527.kindle.images	2020-06-07 01:37:45.670806	ebooks/14527
224714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14528.kindle.noimages	2020-06-07 01:37:48.852744	ebooks/14528
76567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14528/14528-8.txt	2004-12-30 07:21:24	ebooks/14528
32375	application/zip	http://www.gutenberg.org/files/14528/14528.zip	2004-12-30 07:21:24	ebooks/14528
59970	application/epub+zip	http://www.gutenberg.org/ebooks/14528.epub.images	2020-06-07 01:37:48.040753	ebooks/14528
88031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14528/14528-h/14528-h.htm	2004-12-30 07:21:24	ebooks/14528
76551	text/plain	http://www.gutenberg.org/ebooks/14528.txt.utf-8	2020-06-07 01:37:47.863754	ebooks/14528
224722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14528.kindle.images	2020-06-07 01:37:48.500749	ebooks/14528
3122	image/jpeg	http://www.gutenberg.org/cache/epub/14528/pg14528.cover.small.jpg	2020-06-07 01:37:48.884736	ebooks/14528
32403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14528/14528-8.zip	2004-12-30 07:21:24	ebooks/14528
76573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14528/14528.txt	2004-12-30 07:21:24	ebooks/14528
34214	application/zip	http://www.gutenberg.org/files/14528/14528-h.zip	2004-12-30 07:21:24	ebooks/14528
59970	application/epub+zip	http://www.gutenberg.org/ebooks/14528.epub.noimages	2020-06-07 01:37:48.149747	ebooks/14528
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/14528.rdf	2020-06-11 01:11:41.799993	ebooks/14528
14381	image/jpeg	http://www.gutenberg.org/cache/epub/14528/pg14528.cover.medium.jpg	2020-06-07 01:37:48.914743	ebooks/14528
51195	application/epub+zip	http://www.gutenberg.org/ebooks/14529.epub.images	2020-06-07 01:37:49.291731	ebooks/14529
53718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14529/14529-8.txt	2004-12-30 07:53:28	ebooks/14529
72827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14529/14529-h/14529-h.htm	2004-12-30 07:54:24	ebooks/14529
4044	image/jpeg	http://www.gutenberg.org/cache/epub/14529/pg14529.cover.small.jpg	2020-06-07 01:37:50.181729	ebooks/14529
33455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14529/14529-h.zip	2004-12-30 07:54:36	ebooks/14529
170155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14529.kindle.noimages	2020-06-07 01:37:50.151719	ebooks/14529
53007	text/plain; charset=utf-8	http://www.gutenberg.org/files/14529/14529-0.txt	2004-12-30 07:48:52	ebooks/14529
13562	image/jpeg	http://www.gutenberg.org/cache/epub/14529/pg14529.cover.medium.jpg	2020-06-07 01:37:50.210751	ebooks/14529
21177	application/zip	http://www.gutenberg.org/files/14529/14529-0.zip	2004-12-30 07:54:36	ebooks/14529
41047	application/epub+zip	http://www.gutenberg.org/ebooks/14529.epub.noimages	2020-06-07 01:37:49.514735	ebooks/14529
16313	application/rdf+xml	http://www.gutenberg.org/ebooks/14529.rdf	2020-06-11 01:11:41.829978	ebooks/14529
21158	application/zip	http://www.gutenberg.org/files/14529/14529-8.zip	2004-12-30 07:54:36	ebooks/14529
188211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14529.kindle.images	2020-06-07 01:37:49.843724	ebooks/14529
508291	text/html; charset=utf-8	http://www.gutenberg.org/files/1453/1453-h/1453-h.htm	2016-11-21 09:12:14	ebooks/1453
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/1453.rdf	2020-06-11 01:01:15.679013	ebooks/1453
3145	image/jpeg	http://www.gutenberg.org/cache/epub/1453/pg1453.cover.small.jpg	2020-06-01 00:56:47.708673	ebooks/1453
194037	application/epub+zip	http://www.gutenberg.org/ebooks/1453.epub.noimages	2020-06-01 00:56:45.957733	ebooks/1453
782577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1453.kindle.noimages	2020-06-01 00:56:47.676678	ebooks/1453
11858	image/jpeg	http://www.gutenberg.org/cache/epub/1453/pg1453.cover.medium.jpg	2020-06-01 00:56:47.736693	ebooks/1453
436234	text/plain; charset=utf-8	http://www.gutenberg.org/files/1453/1453-0.txt	2016-11-21 09:10:48	ebooks/1453
194037	application/epub+zip	http://www.gutenberg.org/ebooks/1453.epub.images	2020-06-01 00:56:45.720708	ebooks/1453
164482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1453/1453.zip	2010-02-25 07:11:54	ebooks/1453
431669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1453/1453.txt	2010-02-25 07:10:44	ebooks/1453
782593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1453.kindle.images	2020-06-01 00:56:46.814717	ebooks/1453
172716	text/html; charset=utf-8	http://www.gutenberg.org/files/1453/1453-h.zip	2016-11-21 09:12:52	ebooks/1453
165082	application/zip	http://www.gutenberg.org/files/1453/1453-0.zip	2016-11-21 09:12:52	ebooks/1453
436997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14530/14530-8.txt	2005-07-30 16:04:02	ebooks/14530
436995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14530/14530.txt	2005-07-30 16:04:02	ebooks/14530
17839	image/jpeg	http://www.gutenberg.org/cache/epub/14530/pg14530.cover.medium.jpg	2020-06-07 01:37:53.219683	ebooks/14530
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/14530.rdf	2020-06-11 01:11:41.856981	ebooks/14530
180435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14530/14530-h.zip	2005-07-30 16:04:02	ebooks/14530
207365	application/epub+zip	http://www.gutenberg.org/ebooks/14530.epub.images	2020-06-07 01:37:50.947715	ebooks/14530
207366	application/epub+zip	http://www.gutenberg.org/ebooks/14530.epub.noimages	2020-06-07 01:37:51.299723	ebooks/14530
833161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14530.kindle.images	2020-06-07 01:37:52.226733	ebooks/14530
469113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14530/14530-h/14530-h.htm	2005-07-30 16:04:02	ebooks/14530
4261	image/jpeg	http://www.gutenberg.org/cache/epub/14530/pg14530.cover.small.jpg	2020-06-07 01:37:53.187689	ebooks/14530
437054	text/plain	http://www.gutenberg.org/ebooks/14530.txt.utf-8	2020-06-07 01:37:50.341741	ebooks/14530
174670	application/zip	http://www.gutenberg.org/files/14530/14530.zip	2005-07-30 16:04:02	ebooks/14530
174778	application/zip	http://www.gutenberg.org/files/14530/14530-8.zip	2005-07-30 16:04:02	ebooks/14530
833154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14530.kindle.noimages	2020-06-07 01:37:53.152686	ebooks/14530
15745	image/jpeg	http://www.gutenberg.org/cache/epub/14531/pg14531.cover.medium.jpg	2020-06-07 01:37:54.359663	ebooks/14531
215757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14531.kindle.images	2020-06-07 01:37:53.957677	ebooks/14531
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/14531.rdf	2020-06-11 01:11:41.882983	ebooks/14531
92619	text/html	http://www.gutenberg.org/ebooks/14531.html.noimages	2020-06-07 01:37:53.467676	ebooks/14531
28835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14531/14531-8.zip	2004-12-30 08:53:14	ebooks/14531
215749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14531.kindle.noimages	2020-06-07 01:37:54.310691	ebooks/14531
92619	text/html	http://www.gutenberg.org/ebooks/14531.html.images	2020-06-07 01:37:53.42468	ebooks/14531
72029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14531/14531-8.txt	2004-12-30 08:52:16	ebooks/14531
72024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14531/14531.txt	2004-12-30 08:52:28	ebooks/14531
54721	application/epub+zip	http://www.gutenberg.org/ebooks/14531.epub.noimages	2020-06-07 01:37:53.605683	ebooks/14531
3800	image/jpeg	http://www.gutenberg.org/cache/epub/14531/pg14531.cover.small.jpg	2020-06-07 01:37:54.335671	ebooks/14531
28804	application/zip	http://www.gutenberg.org/files/14531/14531.zip	2004-12-30 08:53:14	ebooks/14531
72014	text/plain	http://www.gutenberg.org/ebooks/14531.txt.utf-8	2020-06-07 01:37:53.344699	ebooks/14531
54721	application/epub+zip	http://www.gutenberg.org/ebooks/14531.epub.images	2020-06-07 01:37:53.546676	ebooks/14531
331789	application/zip	http://www.gutenberg.org/files/14532/14532.zip	2008-12-22 11:19:36	ebooks/14532
22273	image/jpeg	http://www.gutenberg.org/cache/epub/14532/pg14532.cover.medium.jpg	2020-06-07 01:37:59.583905	ebooks/14532
1621166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14532.kindle.noimages	2020-06-07 01:37:59.476897	ebooks/14532
344100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14532/14532-h.zip	2008-12-22 11:19:00	ebooks/14532
380970	application/epub+zip	http://www.gutenberg.org/ebooks/14532.epub.images	2020-06-07 01:37:55.249991	ebooks/14532
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/14532.rdf	2020-06-11 01:11:41.911992	ebooks/14532
881771	text/plain	http://www.gutenberg.org/ebooks/14532.txt.utf-8	2020-06-07 01:37:54.489666	ebooks/14532
881784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14532/14532.txt	2008-12-22 11:17:43	ebooks/14532
1621182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14532.kindle.images	2020-06-07 01:37:57.547922	ebooks/14532
881774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14532/14532-8.txt	2008-12-22 11:18:00	ebooks/14532
380970	application/epub+zip	http://www.gutenberg.org/ebooks/14532.epub.noimages	2020-06-07 01:37:55.613978	ebooks/14532
4682	image/jpeg	http://www.gutenberg.org/cache/epub/14532/pg14532.cover.small.jpg	2020-06-07 01:37:59.532894	ebooks/14532
990139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14532/14532-h/14532-h.htm	2008-12-22 11:18:27	ebooks/14532
331843	application/zip	http://www.gutenberg.org/files/14532/14532-8.zip	2008-12-22 11:19:30	ebooks/14532
265068	application/epub+zip	http://www.gutenberg.org/ebooks/14533.epub.noimages	2020-06-07 01:38:00.891899	ebooks/14533
3677	image/jpeg	http://www.gutenberg.org/cache/epub/14533/pg14533.cover.small.jpg	2020-06-07 01:38:03.643849	ebooks/14533
614012	text/html	http://www.gutenberg.org/ebooks/14533.html.noimages	2020-06-07 01:38:00.395906	ebooks/14533
540345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14533/14533.txt	2004-12-30 12:40:52	ebooks/14533
1040100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14533.kindle.images	2020-06-07 01:38:02.255861	ebooks/14533
215588	application/zip	http://www.gutenberg.org/files/14533/14533.zip	2004-12-30 12:40:52	ebooks/14533
614012	text/html	http://www.gutenberg.org/ebooks/14533.html.images	2020-06-07 01:38:00.265886	ebooks/14533
14371	image/jpeg	http://www.gutenberg.org/cache/epub/14533/pg14533.cover.medium.jpg	2020-06-07 01:38:03.667852	ebooks/14533
1040092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14533.kindle.noimages	2020-06-07 01:38:03.61585	ebooks/14533
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/14533.rdf	2020-06-11 01:11:41.937978	ebooks/14533
540346	text/plain	http://www.gutenberg.org/ebooks/14533.txt.utf-8	2020-06-07 01:37:59.767903	ebooks/14533
265068	application/epub+zip	http://www.gutenberg.org/ebooks/14533.epub.images	2020-06-07 01:38:00.68891	ebooks/14533
189335	application/epub+zip	http://www.gutenberg.org/ebooks/14534.epub.images	2020-06-07 01:38:04.412843	ebooks/14534
17518	image/jpeg	http://www.gutenberg.org/cache/epub/14534/pg14534.cover.medium.jpg	2020-06-07 01:38:06.582806	ebooks/14534
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/14534.rdf	2020-06-11 01:11:41.962997	ebooks/14534
398102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14534/14534.txt	2004-12-30 13:06:46	ebooks/14534
758847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14534.kindle.images	2020-06-07 01:38:05.540844	ebooks/14534
448481	text/html	http://www.gutenberg.org/ebooks/14534.html.noimages	2020-06-07 01:38:04.200837	ebooks/14534
758835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14534.kindle.noimages	2020-06-07 01:38:06.532807	ebooks/14534
398103	text/plain	http://www.gutenberg.org/ebooks/14534.txt.utf-8	2020-06-07 01:38:03.789854	ebooks/14534
448481	text/html	http://www.gutenberg.org/ebooks/14534.html.images	2020-06-07 01:38:04.096865	ebooks/14534
148604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14534/14534.zip	2004-12-30 13:06:46	ebooks/14534
4241	image/jpeg	http://www.gutenberg.org/cache/epub/14534/pg14534.cover.small.jpg	2020-06-07 01:38:06.558814	ebooks/14534
189335	application/epub+zip	http://www.gutenberg.org/ebooks/14534.epub.noimages	2020-06-07 01:38:04.551864	ebooks/14534
43544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14535/14535-h/14535-h.htm	2004-12-30 14:01:09	ebooks/14535
55678	application/epub+zip	http://www.gutenberg.org/ebooks/14535.epub.images	2020-06-07 01:38:06.918805	ebooks/14535
36375	text/plain	http://www.gutenberg.org/ebooks/14535.txt.utf-8	2020-06-07 01:38:06.689819	ebooks/14535
35732	application/epub+zip	http://www.gutenberg.org/ebooks/14535.epub.noimages	2020-06-07 01:38:07.111799	ebooks/14535
14465	application/zip	http://www.gutenberg.org/files/14535/14535.zip	2004-12-30 13:56:58	ebooks/14535
15468	image/jpeg	http://www.gutenberg.org/cache/epub/14535/pg14535.cover.medium.jpg	2020-06-07 01:38:07.558802	ebooks/14535
185886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14535.kindle.images	2020-06-07 01:38:07.312806	ebooks/14535
36164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14535/14535-h.zip	2004-12-30 14:02:49	ebooks/14535
146200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14535.kindle.noimages	2020-06-07 01:38:07.507795	ebooks/14535
36374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14535/14535.txt	2004-12-30 13:56:58	ebooks/14535
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/14535.rdf	2020-06-11 01:11:41.986983	ebooks/14535
3930	image/jpeg	http://www.gutenberg.org/cache/epub/14535/pg14535.cover.small.jpg	2020-06-07 01:38:07.533799	ebooks/14535
143736	application/zip	http://www.gutenberg.org/files/14536/14536-h.zip	2004-12-30 13:09:46	ebooks/14536
16418	image/jpeg	http://www.gutenberg.org/cache/epub/14536/pg14536.cover.medium.jpg	2020-06-07 01:38:09.688785	ebooks/14536
713728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14536.kindle.images	2020-06-07 01:38:08.87779	ebooks/14536
3828	image/jpeg	http://www.gutenberg.org/cache/epub/14536/pg14536.cover.small.jpg	2020-06-07 01:38:09.658777	ebooks/14536
398782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14536/14536-h/14536-h.htm	2004-12-30 13:09:46	ebooks/14536
172048	application/epub+zip	http://www.gutenberg.org/ebooks/14536.epub.noimages	2020-06-07 01:38:08.131817	ebooks/14536
386613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14536/14536-8.txt	2004-12-30 13:09:46	ebooks/14536
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/14536.rdf	2020-06-11 01:11:42.011976	ebooks/14536
713720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14536.kindle.noimages	2020-06-07 01:38:09.626779	ebooks/14536
172048	application/epub+zip	http://www.gutenberg.org/ebooks/14536.epub.images	2020-06-07 01:38:07.985802	ebooks/14536
396768	text/plain	http://www.gutenberg.org/ebooks/14536.txt.utf-8	2020-06-07 01:38:07.677808	ebooks/14536
141727	application/zip	http://www.gutenberg.org/files/14536/14536-8.zip	2004-12-30 13:09:46	ebooks/14536
102092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14537/14537-h/14537-h.htm	2004-12-30 13:09:48	ebooks/14537
38000	application/zip	http://www.gutenberg.org/files/14537/14537-8.zip	2004-12-30 13:09:48	ebooks/14537
38750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14537/14537-h.zip	2004-12-30 13:09:48	ebooks/14537
100587	text/plain	http://www.gutenberg.org/ebooks/14537.txt.utf-8	2020-06-07 01:38:09.805773	ebooks/14537
227801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14537.kindle.images	2020-06-07 01:38:10.275779	ebooks/14537
227793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14537.kindle.noimages	2020-06-07 01:38:10.55676	ebooks/14537
55177	application/epub+zip	http://www.gutenberg.org/ebooks/14537.epub.images	2020-06-07 01:38:09.928763	ebooks/14537
55177	application/epub+zip	http://www.gutenberg.org/ebooks/14537.epub.noimages	2020-06-07 01:38:09.997764	ebooks/14537
2994	image/jpeg	http://www.gutenberg.org/cache/epub/14537/pg14537.cover.small.jpg	2020-06-07 01:38:10.582757	ebooks/14537
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/14537.rdf	2020-06-11 01:11:42.03598	ebooks/14537
98625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14537/14537-8.txt	2004-12-30 13:09:48	ebooks/14537
10777	image/jpeg	http://www.gutenberg.org/cache/epub/14537/pg14537.cover.medium.jpg	2020-06-07 01:38:10.606766	ebooks/14537
111995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14538/14538-h/14538-h.htm	2010-09-12 07:29:18	ebooks/14538
102252	text/plain	http://www.gutenberg.org/ebooks/14538.txt.utf-8	2020-06-07 01:38:10.823764	ebooks/14538
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/14538.rdf	2020-06-11 01:11:42.059983	ebooks/14538
2601270	application/zip	http://www.gutenberg.org/files/14538/14538-h.zip	2010-09-12 07:30:04	ebooks/14538
41821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14538/14538-8.zip	2004-12-31 02:14:22	ebooks/14538
94108	application/epub+zip	http://www.gutenberg.org/ebooks/14538.epub.noimages	2020-06-07 01:38:12.112748	ebooks/14538
99933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14538/14538-8.txt	2004-12-31 02:12:40	ebooks/14538
315332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14538.kindle.noimages	2020-06-07 01:38:19.156654	ebooks/14538
2626484	application/epub+zip	http://www.gutenberg.org/ebooks/14538.epub.images	2020-06-07 01:38:11.892742	ebooks/14538
5960762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14538.kindle.images	2020-06-07 01:38:18.82066	ebooks/14538
3583	image/jpeg	http://www.gutenberg.org/cache/epub/14538/pg14538.cover.medium.jpg	2020-06-07 01:38:19.187662	ebooks/14538
1002	image/jpeg	http://www.gutenberg.org/cache/epub/14538/pg14538.cover.small.jpg	2020-06-07 01:38:19.173673	ebooks/14538
93690	application/zip	http://www.gutenberg.org/files/14539/14539-8.zip	2004-12-31 02:22:30	ebooks/14539
261879	text/html	http://www.gutenberg.org/ebooks/14539.html.noimages	2020-06-07 01:38:19.508674	ebooks/14539
261879	text/html	http://www.gutenberg.org/ebooks/14539.html.images	2020-06-07 01:38:19.449662	ebooks/14539
121034	application/epub+zip	http://www.gutenberg.org/ebooks/14539.epub.images	2020-06-07 01:38:19.638849	ebooks/14539
491590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14539.kindle.noimages	2020-06-07 01:38:20.849825	ebooks/14539
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/14539.rdf	2020-06-11 01:11:42.083981	ebooks/14539
3860	image/jpeg	http://www.gutenberg.org/cache/epub/14539/pg14539.cover.small.jpg	2020-06-07 01:38:20.874831	ebooks/14539
121034	application/epub+zip	http://www.gutenberg.org/ebooks/14539.epub.noimages	2020-06-07 01:38:19.730855	ebooks/14539
491598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14539.kindle.images	2020-06-07 01:38:20.28983	ebooks/14539
14587	image/jpeg	http://www.gutenberg.org/cache/epub/14539/pg14539.cover.medium.jpg	2020-06-07 01:38:20.89783	ebooks/14539
238456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14539/14539-8.txt	2004-12-31 02:22:26	ebooks/14539
243550	text/plain	http://www.gutenberg.org/ebooks/14539.txt.utf-8	2020-06-07 01:38:19.291654	ebooks/14539
14535	image/jpeg	http://www.gutenberg.org/cache/epub/1454/pg1454.cover.medium.jpg	2020-06-01 00:56:49.008654	ebooks/1454
319440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1454.kindle.images	2020-06-01 00:56:48.567725	ebooks/1454
145371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1454/1454.txt	2010-02-25 07:48:22	ebooks/1454
173834	text/html; charset=utf-8	http://www.gutenberg.org/files/1454/1454-h/1454-h.htm	2016-11-22 09:15:16	ebooks/1454
147221	text/plain; charset=utf-8	http://www.gutenberg.org/files/1454/1454-0.txt	2016-11-22 09:14:18	ebooks/1454
3773	image/jpeg	http://www.gutenberg.org/cache/epub/1454/pg1454.cover.small.jpg	2020-06-01 00:56:48.981695	ebooks/1454
77989	application/epub+zip	http://www.gutenberg.org/ebooks/1454.epub.noimages	2020-06-01 00:56:48.187664	ebooks/1454
437651	text/plain	http://www.gutenberg.org/ebooks/14553.txt.utf-8	2020-06-07 01:39:20.675871	ebooks/14553
319429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1454.kindle.noimages	2020-06-01 00:56:48.953719	ebooks/1454
60217	text/html; charset=utf-8	http://www.gutenberg.org/files/1454/1454-h.zip	2016-11-22 09:15:48	ebooks/1454
56556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1454/1454.zip	2010-02-25 07:49:34	ebooks/1454
77988	application/epub+zip	http://www.gutenberg.org/ebooks/1454.epub.images	2020-06-01 00:56:48.039723	ebooks/1454
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/1454.rdf	2020-06-11 01:01:15.706017	ebooks/1454
56859	text/plain; charset=utf-8	http://www.gutenberg.org/files/1454/1454-0.zip	2016-11-22 09:15:48	ebooks/1454
148668	application/epub+zip	http://www.gutenberg.org/ebooks/14540.epub.noimages	2020-06-07 01:38:21.38082	ebooks/14540
3338	image/jpeg	http://www.gutenberg.org/cache/epub/14540/pg14540.cover.small.jpg	2020-06-07 01:38:22.731818	ebooks/14540
12932	image/jpeg	http://www.gutenberg.org/cache/epub/14540/pg14540.cover.medium.jpg	2020-06-07 01:38:22.759798	ebooks/14540
315496	text/plain	http://www.gutenberg.org/ebooks/14540.txt.utf-8	2020-06-07 01:38:21.013847	ebooks/14540
336668	text/html	http://www.gutenberg.org/files/14540/14540-h/14540-h.htm	2004-12-31 02:31:20	ebooks/14540
607796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14540.kindle.images	2020-06-07 01:38:22.044809	ebooks/14540
148668	application/epub+zip	http://www.gutenberg.org/ebooks/14540.epub.images	2020-06-07 01:38:21.262831	ebooks/14540
127740	text/html	http://www.gutenberg.org/files/14540/14540-h.zip	2004-12-31 02:31:30	ebooks/14540
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/14540.rdf	2020-06-11 01:11:42.107985	ebooks/14540
124962	application/zip	http://www.gutenberg.org/files/14540/14540.zip	2004-12-31 02:31:30	ebooks/14540
607788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14540.kindle.noimages	2020-06-07 01:38:22.702803	ebooks/14540
315495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14540/14540.txt	2004-12-31 02:31:30	ebooks/14540
5124	image/jpeg	http://www.gutenberg.org/cache/epub/14541/pg14541.cover.small.jpg	2020-06-07 01:38:23.692786	ebooks/14541
282371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14541.kindle.images	2020-06-07 01:38:23.386796	ebooks/14541
103429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14541/14541-8.txt	2004-12-31 03:13:12	ebooks/14541
23930	image/jpeg	http://www.gutenberg.org/cache/epub/14541/pg14541.cover.medium.jpg	2020-06-07 01:38:23.717804	ebooks/14541
40646	application/zip	http://www.gutenberg.org/files/14541/14541-8.zip	2004-12-31 03:13:16	ebooks/14541
69143	application/epub+zip	http://www.gutenberg.org/ebooks/14541.epub.images	2020-06-07 01:38:23.054804	ebooks/14541
112188	text/html	http://www.gutenberg.org/ebooks/14541.html.images	2020-06-07 01:38:22.951798	ebooks/14541
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/14541.rdf	2020-06-11 01:11:42.135031	ebooks/14541
69143	application/epub+zip	http://www.gutenberg.org/ebooks/14541.epub.noimages	2020-06-07 01:38:23.107795	ebooks/14541
106065	text/plain	http://www.gutenberg.org/ebooks/14541.txt.utf-8	2020-06-07 01:38:22.87681	ebooks/14541
112188	text/html	http://www.gutenberg.org/ebooks/14541.html.noimages	2020-06-07 01:38:22.985805	ebooks/14541
282363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14541.kindle.noimages	2020-06-07 01:38:23.665798	ebooks/14541
3014	image/jpeg	http://www.gutenberg.org/cache/epub/14542/pg14542.cover.small.jpg	2020-06-07 01:38:25.91576	ebooks/14542
617854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14542.kindle.noimages	2020-06-07 01:38:25.889762	ebooks/14542
158953	application/epub+zip	http://www.gutenberg.org/ebooks/14542.epub.images	2020-06-07 01:38:24.293791	ebooks/14542
125242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14542/14542.zip	2004-12-31 06:07:55	ebooks/14542
617857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14542.kindle.images	2020-06-07 01:38:25.143778	ebooks/14542
158954	application/epub+zip	http://www.gutenberg.org/ebooks/14542.epub.noimages	2020-06-07 01:38:24.40078	ebooks/14542
13152	image/jpeg	http://www.gutenberg.org/cache/epub/14542/pg14542.cover.medium.jpg	2020-06-07 01:38:25.939762	ebooks/14542
317617	text/plain	http://www.gutenberg.org/ebooks/14542.txt.utf-8	2020-06-07 01:38:23.838821	ebooks/14542
346885	text/html	http://www.gutenberg.org/ebooks/14542.html.noimages	2020-06-07 01:38:24.134794	ebooks/14542
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/14542.rdf	2020-06-11 01:11:42.158982	ebooks/14542
346885	text/html	http://www.gutenberg.org/ebooks/14542.html.images	2020-06-07 01:38:24.057784	ebooks/14542
317616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14542/14542.txt	2004-12-31 06:07:55	ebooks/14542
63477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14543/14543-h/14543-h.htm	2004-12-31 07:02:26	ebooks/14543
11781	image/jpeg	http://www.gutenberg.org/cache/epub/14543/pg14543.cover.medium.jpg	2020-06-07 01:38:28.732724	ebooks/14543
21597	application/zip	http://www.gutenberg.org/files/14543/14543.zip	2004-12-31 06:55:59	ebooks/14543
41410	application/epub+zip	http://www.gutenberg.org/ebooks/14543.epub.noimages	2020-06-07 01:38:27.24575	ebooks/14543
167898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14543.kindle.noimages	2020-06-07 01:38:28.676729	ebooks/14543
549168	application/epub+zip	http://www.gutenberg.org/ebooks/14543.epub.images	2020-06-07 01:38:26.978772	ebooks/14543
1207089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14543.kindle.images	2020-06-07 01:38:28.430726	ebooks/14543
2832	image/jpeg	http://www.gutenberg.org/cache/epub/14543/pg14543.cover.small.jpg	2020-06-07 01:38:28.705725	ebooks/14543
53841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14543/14543.txt	2004-12-31 06:55:59	ebooks/14543
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/14543.rdf	2020-06-11 01:11:42.18499	ebooks/14543
658210	application/zip	http://www.gutenberg.org/files/14543/14543-h.zip	2004-12-31 07:15:12	ebooks/14543
53842	text/plain	http://www.gutenberg.org/ebooks/14543.txt.utf-8	2020-06-07 01:38:26.045773	ebooks/14543
1624817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14544/14544-h.zip	2004-12-31 09:06:14	ebooks/14544
60188	application/epub+zip	http://www.gutenberg.org/ebooks/14544.epub.noimages	2020-06-07 01:38:29.552718	ebooks/14544
32178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14544/14544-8.zip	2004-12-31 08:58:34	ebooks/14544
32152	application/zip	http://www.gutenberg.org/files/14544/14544.zip	2004-12-31 08:58:34	ebooks/14544
103036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14544/14544-h/14544-h.htm	2004-12-31 09:03:42	ebooks/14544
243408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14544.kindle.noimages	2020-06-07 01:38:34.394954	ebooks/14544
75972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14544/14544-8.txt	2004-12-31 08:58:34	ebooks/14544
18454	image/jpeg	http://www.gutenberg.org/cache/epub/14544/pg14544.cover.medium.jpg	2020-06-07 01:38:34.466947	ebooks/14544
4119	image/jpeg	http://www.gutenberg.org/cache/epub/14544/pg14544.cover.small.jpg	2020-06-07 01:38:34.432951	ebooks/14544
75980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14544/14544.txt	2004-12-31 08:58:34	ebooks/14544
626487	application/epub+zip	http://www.gutenberg.org/ebooks/14544.epub.images	2020-06-07 01:38:29.325746	ebooks/14544
1913107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14544.kindle.images	2020-06-07 01:38:34.02672	ebooks/14544
75952	text/plain	http://www.gutenberg.org/ebooks/14544.txt.utf-8	2020-06-07 01:38:28.847739	ebooks/14544
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14544.rdf	2020-06-11 01:11:42.211975	ebooks/14544
306133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14545/14545-8.txt	2004-12-31 09:33:50	ebooks/14545
125057	application/zip	http://www.gutenberg.org/files/14545/14545.zip	2004-12-31 09:33:50	ebooks/14545
337624	text/html	http://www.gutenberg.org/ebooks/14545.html.images	2020-06-07 01:38:34.81497	ebooks/14545
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/14545.rdf	2020-06-11 01:11:42.237986	ebooks/14545
3621	image/jpeg	http://www.gutenberg.org/cache/epub/14545/pg14545.cover.small.jpg	2020-06-07 01:38:36.696929	ebooks/14545
306116	text/plain	http://www.gutenberg.org/ebooks/14545.txt.utf-8	2020-06-07 01:38:34.601971	ebooks/14545
306142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14545/14545.txt	2004-12-31 09:33:50	ebooks/14545
156146	application/epub+zip	http://www.gutenberg.org/ebooks/14545.epub.images	2020-06-07 01:38:35.060962	ebooks/14545
337624	text/html	http://www.gutenberg.org/ebooks/14545.html.noimages	2020-06-07 01:38:34.88997	ebooks/14545
156146	application/epub+zip	http://www.gutenberg.org/ebooks/14545.epub.noimages	2020-06-07 01:38:35.169952	ebooks/14545
608054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14545.kindle.images	2020-06-07 01:38:35.912928	ebooks/14545
608046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14545.kindle.noimages	2020-06-07 01:38:36.670925	ebooks/14545
125092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14545/14545-8.zip	2004-12-31 09:33:50	ebooks/14545
13385	image/jpeg	http://www.gutenberg.org/cache/epub/14545/pg14545.cover.medium.jpg	2020-06-07 01:38:36.720926	ebooks/14545
255519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14546/14546.txt	2004-12-31 11:13:54	ebooks/14546
869002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14546.kindle.images	2020-06-07 01:38:38.304901	ebooks/14546
96737	application/zip	http://www.gutenberg.org/files/14546/14546.zip	2004-12-31 11:13:54	ebooks/14546
258853	application/zip	http://www.gutenberg.org/files/14546/14546-h.zip	2004-12-31 11:20:57	ebooks/14546
564091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14546.kindle.noimages	2020-06-07 01:38:39.00189	ebooks/14546
4377	image/jpeg	http://www.gutenberg.org/cache/epub/14546/pg14546.cover.small.jpg	2020-06-07 01:38:39.059896	ebooks/14546
284878	application/epub+zip	http://www.gutenberg.org/ebooks/14546.epub.images	2020-06-07 01:38:37.258925	ebooks/14546
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/14546.rdf	2020-06-11 01:11:42.264981	ebooks/14546
130991	application/epub+zip	http://www.gutenberg.org/ebooks/14546.epub.noimages	2020-06-07 01:38:37.520916	ebooks/14546
255512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14546/14546-8.txt	2004-12-31 11:13:53	ebooks/14546
96742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14546/14546-8.zip	2004-12-31 11:13:53	ebooks/14546
255478	text/plain	http://www.gutenberg.org/ebooks/14546.txt.utf-8	2020-06-07 01:38:36.835942	ebooks/14546
23569	image/jpeg	http://www.gutenberg.org/cache/epub/14546/pg14546.cover.medium.jpg	2020-06-07 01:38:39.096898	ebooks/14546
299378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14546/14546-h/14546-h.htm	2004-12-31 11:19:19	ebooks/14546
120311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14547/14547.txt	2004-12-31 11:35:49	ebooks/14547
78870	application/epub+zip	http://www.gutenberg.org/ebooks/14547.epub.noimages	2020-06-07 01:38:39.800885	ebooks/14547
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/14547.rdf	2020-06-11 01:11:42.288979	ebooks/14547
3462	image/jpeg	http://www.gutenberg.org/cache/epub/14547/pg14547.cover.small.jpg	2020-06-07 01:38:41.106872	ebooks/14547
311762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14547.kindle.noimages	2020-06-07 01:38:41.06289	ebooks/14547
821334	application/epub+zip	http://www.gutenberg.org/ebooks/14547.epub.images	2020-06-07 01:38:39.681887	ebooks/14547
12925	image/jpeg	http://www.gutenberg.org/cache/epub/14547/pg14547.cover.medium.jpg	2020-06-07 01:38:41.14692	ebooks/14547
164868	text/html	http://www.gutenberg.org/files/14547/14547-h/14547-h.htm	2004-12-31 11:31:30	ebooks/14547
120312	text/plain	http://www.gutenberg.org/ebooks/14547.txt.utf-8	2020-06-07 01:38:39.233893	ebooks/14547
628851	application/zip	http://www.gutenberg.org/files/14547/14547-h.zip	2004-12-31 11:35:49	ebooks/14547
1759238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14547.kindle.images	2020-06-07 01:38:40.552878	ebooks/14547
49121	application/zip	http://www.gutenberg.org/files/14547/14547.zip	2004-12-31 11:35:49	ebooks/14547
81080	application/epub+zip	http://www.gutenberg.org/ebooks/14548.epub.noimages	2020-06-07 01:38:42.297862	ebooks/14548
193715	text/html; charset=us-ascii	http://www.gutenberg.org/files/14548/14548-h/14548-h.htm	2004-12-31 23:41:24	ebooks/14548
140971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14548/14548.txt	2005-01-02 23:32:10	ebooks/14548
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/14548.rdf	2020-06-11 01:11:42.313978	ebooks/14548
350936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14548.kindle.noimages	2020-06-07 01:38:43.797828	ebooks/14548
350948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14548.kindle.images	2020-06-07 01:38:43.044842	ebooks/14548
81080	application/epub+zip	http://www.gutenberg.org/ebooks/14548.epub.images	2020-06-07 01:38:41.93385	ebooks/14548
140943	text/plain	http://www.gutenberg.org/ebooks/14548.txt.utf-8	2020-06-07 01:38:41.287881	ebooks/14548
3434	image/jpeg	http://www.gutenberg.org/cache/epub/14548/pg14548.cover.small.jpg	2020-06-07 01:38:43.849866	ebooks/14548
14386	image/jpeg	http://www.gutenberg.org/cache/epub/14548/pg14548.cover.medium.jpg	2020-06-07 01:38:43.897829	ebooks/14548
54326	application/zip	http://www.gutenberg.org/files/14548/14548-h.zip	2004-12-31 23:41:26	ebooks/14548
49262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14548/14548.zip	2005-01-02 23:33:30	ebooks/14548
4229	image/jpeg	http://www.gutenberg.org/cache/epub/14549/pg14549.cover.small.jpg	2020-06-07 01:38:46.688806	ebooks/14549
385137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14549.kindle.noimages	2020-06-07 01:38:46.632793	ebooks/14549
221740	text/html; charset=us-ascii	http://www.gutenberg.org/files/14549/14549-h/14549-h.htm	2005-01-01 00:24:10	ebooks/14549
52770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14549/14549.zip	2005-01-01 00:24:10	ebooks/14549
17967	image/jpeg	http://www.gutenberg.org/cache/epub/14549/pg14549.cover.medium.jpg	2020-06-07 01:38:46.739865	ebooks/14549
58300	application/zip	http://www.gutenberg.org/files/14549/14549-h.zip	2005-01-01 00:24:10	ebooks/14549
84761	application/epub+zip	http://www.gutenberg.org/ebooks/14549.epub.images	2020-06-07 01:38:44.610838	ebooks/14549
158247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14549/14549.txt	2005-01-01 00:24:10	ebooks/14549
158219	text/plain	http://www.gutenberg.org/ebooks/14549.txt.utf-8	2020-06-07 01:38:44.067827	ebooks/14549
385145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14549.kindle.images	2020-06-07 01:38:45.795802	ebooks/14549
84761	application/epub+zip	http://www.gutenberg.org/ebooks/14549.epub.noimages	2020-06-07 01:38:44.974832	ebooks/14549
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/14549.rdf	2020-06-11 01:11:42.337979	ebooks/14549
85725	application/zip	http://www.gutenberg.org/files/1455/1455-0.zip	2016-11-22 07:55:10	ebooks/1455
430985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1455.kindle.images	2020-06-01 00:56:49.994719	ebooks/1455
430968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1455.kindle.noimages	2020-06-01 00:56:50.498634	ebooks/1455
89733	application/zip	http://www.gutenberg.org/files/1455/1455-h.zip	2016-11-22 07:55:10	ebooks/1455
2937	image/jpeg	http://www.gutenberg.org/cache/epub/1455/pg1455.cover.small.jpg	2020-06-01 00:56:50.526648	ebooks/1455
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/1455.rdf	2020-06-11 01:01:15.74601	ebooks/1455
220583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1455/1455.txt	2010-02-25 08:22:34	ebooks/1455
106296	application/epub+zip	http://www.gutenberg.org/ebooks/1455.epub.noimages	2020-06-01 00:56:49.490659	ebooks/1455
106297	application/epub+zip	http://www.gutenberg.org/ebooks/1455.epub.images	2020-06-01 00:56:49.330663	ebooks/1455
222757	text/plain; charset=utf-8	http://www.gutenberg.org/files/1455/1455-0.txt	2016-11-22 07:52:22	ebooks/1455
10318	image/jpeg	http://www.gutenberg.org/cache/epub/1455/pg1455.cover.medium.jpg	2020-06-01 00:56:50.553649	ebooks/1455
85414	application/zip	http://www.gutenberg.org/files/1455/1455.zip	2010-02-25 08:24:08	ebooks/1455
260241	text/html; charset=utf-8	http://www.gutenberg.org/files/1455/1455-h/1455-h.htm	2016-11-22 07:54:06	ebooks/1455
19067	image/jpeg	http://www.gutenberg.org/cache/epub/14550/pg14550.cover.medium.jpg	2020-06-07 01:39:17.995908	ebooks/14550
11168	application/rdf+xml	http://www.gutenberg.org/ebooks/14550.rdf	2020-06-11 01:11:42.358974	ebooks/14550
39797	text/html; charset=us-ascii	http://www.gutenberg.org/files/14550/14550-h/14550-h.htm	2012-11-02 12:28:16	ebooks/14550
141794	application/epub+zip	http://www.gutenberg.org/ebooks/14550.epub.noimages	2020-06-07 01:39:10.123704	ebooks/14550
2947	image/jpeg	http://www.gutenberg.org/cache/epub/14550/pg14550.cover.small.jpg	2020-06-07 01:39:17.949898	ebooks/14550
20274585	text/html; charset=us-ascii	http://www.gutenberg.org/files/14550/14550-h.zip	2012-11-02 12:29:14	ebooks/14550
19571580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14550.kindle.images	2020-06-07 01:39:17.5499	ebooks/14550
9763720	application/epub+zip	http://www.gutenberg.org/ebooks/14550.epub.images	2020-06-07 01:39:09.810704	ebooks/14550
344134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14550.kindle.noimages	2020-06-07 01:39:17.902918	ebooks/14550
91693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14551/14551.txt	2005-01-04 02:14:32	ebooks/14551
31198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14551/14551.zip	2005-01-04 02:15:08	ebooks/14551
111857	text/html	http://www.gutenberg.org/ebooks/14551.html.noimages	2020-06-07 01:39:18.260898	ebooks/14551
15828	image/jpeg	http://www.gutenberg.org/cache/epub/14551/pg14551.cover.medium.jpg	2020-06-07 01:39:19.196885	ebooks/14551
57192	application/epub+zip	http://www.gutenberg.org/ebooks/14551.epub.noimages	2020-06-07 01:39:18.40389	ebooks/14551
3778	image/jpeg	http://www.gutenberg.org/cache/epub/14551/pg14551.cover.small.jpg	2020-06-07 01:39:19.172885	ebooks/14551
111857	text/html	http://www.gutenberg.org/ebooks/14551.html.images	2020-06-07 01:39:18.221897	ebooks/14551
57192	application/epub+zip	http://www.gutenberg.org/ebooks/14551.epub.images	2020-06-07 01:39:18.341889	ebooks/14551
235796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14551.kindle.images	2020-06-07 01:39:18.774892	ebooks/14551
91665	text/plain	http://www.gutenberg.org/ebooks/14551.txt.utf-8	2020-06-07 01:39:18.127908	ebooks/14551
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/14551.rdf	2020-06-11 01:11:42.381978	ebooks/14551
235788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14551.kindle.noimages	2020-06-07 01:39:19.14788	ebooks/14551
71570	application/epub+zip	http://www.gutenberg.org/ebooks/14552.epub.images	2020-06-07 01:39:19.578873	ebooks/14552
295953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14552.kindle.noimages	2020-06-07 01:39:20.510862	ebooks/14552
3778	image/jpeg	http://www.gutenberg.org/cache/epub/14552/pg14552.cover.small.jpg	2020-06-07 01:39:20.53689	ebooks/14552
71569	application/epub+zip	http://www.gutenberg.org/ebooks/14552.epub.noimages	2020-06-07 01:39:19.652878	ebooks/14552
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/14552.rdf	2020-06-11 01:11:42.406002	ebooks/14552
137633	text/plain	http://www.gutenberg.org/ebooks/14552.txt.utf-8	2020-06-07 01:39:19.302886	ebooks/14552
295962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14552.kindle.images	2020-06-07 01:39:20.081923	ebooks/14552
162609	text/html	http://www.gutenberg.org/ebooks/14552.html.images	2020-06-07 01:39:19.427874	ebooks/14552
137661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14552/14552.txt	2005-01-01 01:48:56	ebooks/14552
15828	image/jpeg	http://www.gutenberg.org/cache/epub/14552/pg14552.cover.medium.jpg	2020-06-07 01:39:20.561858	ebooks/14552
43615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14552/14552.zip	2005-01-01 01:48:56	ebooks/14552
162609	text/html	http://www.gutenberg.org/ebooks/14552.html.noimages	2020-06-07 01:39:19.476886	ebooks/14552
481759	text/html	http://www.gutenberg.org/ebooks/14553.html.images	2020-06-07 01:39:20.969864	ebooks/14553
704462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14553.kindle.noimages	2020-06-07 01:39:23.228825	ebooks/14553
15828	image/jpeg	http://www.gutenberg.org/cache/epub/14553/pg14553.cover.medium.jpg	2020-06-07 01:39:23.280822	ebooks/14553
481759	text/html	http://www.gutenberg.org/ebooks/14553.html.noimages	2020-06-07 01:39:21.086857	ebooks/14553
3778	image/jpeg	http://www.gutenberg.org/cache/epub/14553/pg14553.cover.small.jpg	2020-06-07 01:39:23.256822	ebooks/14553
171218	application/epub+zip	http://www.gutenberg.org/ebooks/14553.epub.images	2020-06-07 01:39:21.285861	ebooks/14553
437679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14553/14553.txt	2005-01-01 02:29:30	ebooks/14553
133860	application/zip	http://www.gutenberg.org/files/14553/14553.zip	2005-01-01 02:29:30	ebooks/14553
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/14553.rdf	2020-06-11 01:11:42.431977	ebooks/14553
171218	application/epub+zip	http://www.gutenberg.org/ebooks/14553.epub.noimages	2020-06-07 01:39:21.414851	ebooks/14553
704470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14553.kindle.images	2020-06-07 01:39:22.314843	ebooks/14553
3814	image/jpeg	http://www.gutenberg.org/cache/epub/14554/pg14554.cover.small.jpg	2020-06-07 01:39:27.242771	ebooks/14554
308260	application/epub+zip	http://www.gutenberg.org/ebooks/14554.epub.images	2020-06-07 01:39:24.323837	ebooks/14554
262003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14554/14554.zip	2005-01-27 06:57:30	ebooks/14554
1212449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14554.kindle.noimages	2020-06-07 01:39:27.214775	ebooks/14554
812132	text/html	http://www.gutenberg.org/ebooks/14554.html.images	2020-06-07 01:39:23.859825	ebooks/14554
15442	image/jpeg	http://www.gutenberg.org/cache/epub/14554/pg14554.cover.medium.jpg	2020-06-07 01:39:27.266771	ebooks/14554
812132	text/html	http://www.gutenberg.org/ebooks/14554.html.noimages	2020-06-07 01:39:24.029832	ebooks/14554
1212456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14554.kindle.images	2020-06-07 01:39:25.853791	ebooks/14554
772209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14554/14554.txt	2005-01-27 06:56:46	ebooks/14554
772181	text/plain	http://www.gutenberg.org/ebooks/14554.txt.utf-8	2020-06-07 01:39:23.404835	ebooks/14554
308261	application/epub+zip	http://www.gutenberg.org/ebooks/14554.epub.noimages	2020-06-07 01:39:24.490844	ebooks/14554
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/14554.rdf	2020-06-11 01:11:42.454977	ebooks/14554
252374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14555/14555.zip	2005-01-01 04:49:34	ebooks/14555
675956	text/plain	http://www.gutenberg.org/ebooks/14555.txt.utf-8	2020-06-07 01:39:27.387809	ebooks/14555
957798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14555/14555-h/14555-h.htm	2005-01-01 04:36:54	ebooks/14555
675955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14555/14555.txt	2005-01-01 04:36:54	ebooks/14555
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/14555.rdf	2020-06-11 01:11:42.482055	ebooks/14555
675960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14555/14555-8.txt	2005-01-01 04:36:54	ebooks/14555
328618	application/epub+zip	http://www.gutenberg.org/ebooks/14555.epub.images	2020-06-07 01:39:27.989776	ebooks/14555
252442	application/zip	http://www.gutenberg.org/files/14555/14555-8.zip	2005-01-01 04:49:34	ebooks/14555
3688	image/jpeg	http://www.gutenberg.org/cache/epub/14555/pg14555.cover.small.jpg	2020-06-07 01:39:32.105716	ebooks/14555
297958	application/epub+zip	http://www.gutenberg.org/ebooks/14555.epub.noimages	2020-06-07 01:39:28.22376	ebooks/14555
1437454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14555.kindle.images	2020-06-07 01:39:30.459735	ebooks/14555
1296006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14555.kindle.noimages	2020-06-07 01:39:32.00271	ebooks/14555
333495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14555/14555-h.zip	2005-01-01 04:49:36	ebooks/14555
15536	image/jpeg	http://www.gutenberg.org/cache/epub/14555/pg14555.cover.medium.jpg	2020-06-07 01:39:32.183715	ebooks/14555
4102	image/jpeg	http://www.gutenberg.org/cache/epub/14556/pg14556.cover.small.jpg	2020-06-07 01:39:34.500686	ebooks/14556
672095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14556.kindle.images	2020-06-07 01:39:33.707699	ebooks/14556
50654	image/jpeg	http://www.gutenberg.org/files/14556/14556-coverpage.jpg	2003-09-28 23:16:46	ebooks/14556
672088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14556.kindle.noimages	2020-06-07 01:39:34.46069	ebooks/14556
140680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14556/14556.zip	2005-01-01 13:50:43	ebooks/14556
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/14556.rdf	2020-06-11 01:11:42.506975	ebooks/14556
380416	text/plain	http://www.gutenberg.org/ebooks/14556.txt.utf-8	2020-06-07 01:39:32.414706	ebooks/14556
15084	image/jpeg	http://www.gutenberg.org/cache/epub/14556/pg14556.cover.medium.jpg	2020-06-07 01:39:34.537687	ebooks/14556
167512	application/epub+zip	http://www.gutenberg.org/ebooks/14556.epub.noimages	2020-06-07 01:39:32.946705	ebooks/14556
139519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14556/14556-h.zip	2013-04-01 06:27:20	ebooks/14556
380413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14556/14556.txt	2005-01-01 13:50:20	ebooks/14556
167511	application/epub+zip	http://www.gutenberg.org/ebooks/14556.epub.images	2020-06-07 01:39:32.773706	ebooks/14556
408218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14556/14556-h/14556-h.htm	2013-04-01 06:26:44	ebooks/14556
29528	application/epub+zip	http://www.gutenberg.org/ebooks/14557.epub.images	2020-06-07 01:39:34.756675	ebooks/14557
25317	text/html	http://www.gutenberg.org/ebooks/14557.html.noimages	2020-06-07 01:39:34.718675	ebooks/14557
119400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14557.kindle.images	2020-06-07 01:39:34.919688	ebooks/14557
3740	image/jpeg	http://www.gutenberg.org/cache/epub/14557/pg14557.cover.small.jpg	2020-06-07 01:39:35.081678	ebooks/14557
21838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14557/14557.txt	2007-06-24 17:04:07	ebooks/14557
25317	text/html	http://www.gutenberg.org/ebooks/14557.html.images	2020-06-07 01:39:34.698676	ebooks/14557
29529	application/epub+zip	http://www.gutenberg.org/ebooks/14557.epub.noimages	2020-06-07 01:39:34.790675	ebooks/14557
119397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14557.kindle.noimages	2020-06-07 01:39:35.056672	ebooks/14557
21841	text/plain	http://www.gutenberg.org/ebooks/14557.txt.utf-8	2020-06-07 01:39:34.668683	ebooks/14557
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/14557.rdf	2020-06-11 01:11:42.538995	ebooks/14557
15409	image/jpeg	http://www.gutenberg.org/cache/epub/14557/pg14557.cover.medium.jpg	2020-06-07 01:39:35.105679	ebooks/14557
567808	text/rtf	http://www.gutenberg.org/files/14557/14557-r/14557-r.rtf	2006-12-08 12:31:46	ebooks/14557
7992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14557/14557.zip	2007-06-24 17:04:07	ebooks/14557
397687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14558/14558-8.zip	2005-01-02 01:01:56	ebooks/14558
1399255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14558/14558-h/14558-h.htm	2005-01-02 00:59:32	ebooks/14558
1138384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14558/14558.txt	2005-01-02 00:59:32	ebooks/14558
4004283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14558.kindle.images	2020-06-07 01:39:40.145824	ebooks/14558
1138317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14558/14558-8.txt	2005-01-02 00:59:32	ebooks/14558
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/14558.rdf	2020-06-11 01:11:42.56797	ebooks/14558
397584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14558/14558.zip	2005-01-02 01:01:56	ebooks/14558
1375687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14558/14558-h.zip	2005-01-02 01:01:56	ebooks/14558
4010	image/jpeg	http://www.gutenberg.org/cache/epub/14558/pg14558.cover.small.jpg	2020-06-07 01:39:42.977822	ebooks/14558
470263	application/epub+zip	http://www.gutenberg.org/ebooks/14558.epub.noimages	2020-06-07 01:39:37.226661	ebooks/14558
1470327	application/epub+zip	http://www.gutenberg.org/ebooks/14558.epub.images	2020-06-07 01:39:36.593702	ebooks/14558
17913	image/jpeg	http://www.gutenberg.org/cache/epub/14558/pg14558.cover.medium.jpg	2020-06-07 01:39:43.128919	ebooks/14558
2001715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14558.kindle.noimages	2020-06-07 01:39:42.729777	ebooks/14558
1138358	text/plain	http://www.gutenberg.org/ebooks/14558.txt.utf-8	2020-06-07 01:39:35.239682	ebooks/14558
39116	application/zip	http://www.gutenberg.org/files/14559/14559-8.zip	2005-01-02 01:55:30	ebooks/14559
1403305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14559.kindle.images	2020-06-07 01:39:44.397756	ebooks/14559
4547	image/jpeg	http://www.gutenberg.org/cache/epub/14559/pg14559.cover.small.jpg	2020-06-07 01:39:44.750768	ebooks/14559
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/14559.rdf	2020-06-11 01:11:42.591972	ebooks/14559
100029	text/plain	http://www.gutenberg.org/ebooks/14559.txt.utf-8	2020-06-07 01:39:43.493778	ebooks/14559
22692	image/jpeg	http://www.gutenberg.org/cache/epub/14559/pg14559.cover.medium.jpg	2020-06-07 01:39:44.779791	ebooks/14559
275725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14559.kindle.noimages	2020-06-07 01:39:44.718758	ebooks/14559
99939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14559/14559-8.txt	2005-01-02 01:40:48	ebooks/14559
106725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14559/14559-h/14559-h.htm	2005-01-02 01:40:48	ebooks/14559
609826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14559/14559-h.zip	2005-01-02 01:55:30	ebooks/14559
72065	application/epub+zip	http://www.gutenberg.org/ebooks/14559.epub.noimages	2020-06-07 01:39:43.823842	ebooks/14559
639749	application/epub+zip	http://www.gutenberg.org/ebooks/14559.epub.images	2020-06-07 01:39:43.745809	ebooks/14559
12212	image/jpeg	http://www.gutenberg.org/cache/epub/1456/pg1456.cover.medium.jpg	2020-06-01 00:56:51.449633	ebooks/1456
166099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1456.kindle.images	2020-06-01 00:56:51.168635	ebooks/1456
41436	application/epub+zip	http://www.gutenberg.org/ebooks/1456.epub.noimages	2020-06-01 00:56:50.938636	ebooks/1456
23222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1456/1456.zip	2010-02-25 09:24:58	ebooks/1456
58290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1456/1456.txt	2010-02-25 09:23:48	ebooks/1456
41435	application/epub+zip	http://www.gutenberg.org/ebooks/1456.epub.images	2020-06-01 00:56:50.821641	ebooks/1456
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/1456.rdf	2020-06-11 01:01:15.786009	ebooks/1456
65608	text/html; charset=us-ascii	http://www.gutenberg.org/files/1456/1456-h/1456-h.htm	2013-04-04 12:18:16	ebooks/1456
24542	application/zip	http://www.gutenberg.org/files/1456/1456-h.zip	2013-04-04 12:18:16	ebooks/1456
58262	text/plain	http://www.gutenberg.org/ebooks/1456.txt.utf-8	2020-06-01 00:56:50.668645	ebooks/1456
166084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1456.kindle.noimages	2020-06-01 00:56:51.399625	ebooks/1456
3448	image/jpeg	http://www.gutenberg.org/cache/epub/1456/pg1456.cover.small.jpg	2020-06-01 00:56:51.425622	ebooks/1456
23166	image/jpeg	http://www.gutenberg.org/cache/epub/14560/pg14560.cover.medium.jpg	2020-06-07 01:39:45.915752	ebooks/14560
219293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14560.kindle.noimages	2020-06-07 01:39:45.855742	ebooks/14560
359531	application/epub+zip	http://www.gutenberg.org/ebooks/14560.epub.images	2020-06-07 01:39:45.134755	ebooks/14560
58073	application/epub+zip	http://www.gutenberg.org/ebooks/14560.epub.noimages	2020-06-07 01:39:45.208752	ebooks/14560
64608	text/plain	http://www.gutenberg.org/ebooks/14560.txt.utf-8	2020-06-07 01:39:44.89877	ebooks/14560
4598	image/jpeg	http://www.gutenberg.org/cache/epub/14560/pg14560.cover.small.jpg	2020-06-07 01:39:45.886794	ebooks/14560
69240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14560/14560-h/14560-h.htm	2005-01-02 01:49:46	ebooks/14560
816879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14560.kindle.images	2020-06-07 01:39:45.60577	ebooks/14560
25673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14560/14560-8.zip	2005-01-02 01:52:16	ebooks/14560
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/14560.rdf	2020-06-11 01:11:42.616971	ebooks/14560
64609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14560/14560-8.txt	2005-01-02 01:49:46	ebooks/14560
330617	application/zip	http://www.gutenberg.org/files/14560/14560-h.zip	2005-01-02 01:52:16	ebooks/14560
55318	text/plain	http://www.gutenberg.org/ebooks/14561.txt.utf-8	2020-06-07 01:39:46.041739	ebooks/14561
286752	application/zip	http://www.gutenberg.org/files/14561/14561-h.zip	2005-01-02 02:09:30	ebooks/14561
181719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14561.kindle.noimages	2020-06-07 01:39:46.923729	ebooks/14561
22169	application/zip	http://www.gutenberg.org/files/14561/14561-8.zip	2005-01-02 02:09:30	ebooks/14561
55314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14561/14561-8.txt	2005-01-02 02:06:10	ebooks/14561
59650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14561/14561-h/14561-h.htm	2005-01-02 02:06:10	ebooks/14561
49347	application/epub+zip	http://www.gutenberg.org/ebooks/14561.epub.noimages	2020-06-07 01:39:46.329731	ebooks/14561
700102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14561.kindle.images	2020-06-07 01:39:46.685725	ebooks/14561
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/14561.rdf	2020-06-11 01:11:42.639971	ebooks/14561
310242	application/epub+zip	http://www.gutenberg.org/ebooks/14561.epub.images	2020-06-07 01:39:46.257759	ebooks/14561
3456	image/jpeg	http://www.gutenberg.org/cache/epub/14561/pg14561.cover.small.jpg	2020-06-07 01:39:46.952774	ebooks/14561
15464	image/jpeg	http://www.gutenberg.org/cache/epub/14561/pg14561.cover.medium.jpg	2020-06-07 01:39:46.979732	ebooks/14561
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/14562.rdf	2020-06-11 01:11:42.666969	ebooks/14562
1653310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14562.kindle.noimages	2020-06-07 01:39:52.109655	ebooks/14562
928877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14562/14562.txt	2005-01-02 03:55:30	ebooks/14562
4097	image/jpeg	http://www.gutenberg.org/cache/epub/14562/pg14562.cover.small.jpg	2020-06-07 01:39:52.163656	ebooks/14562
410758	application/epub+zip	http://www.gutenberg.org/ebooks/14562.epub.images	2020-06-07 01:39:47.912715	ebooks/14562
375061	application/zip	http://www.gutenberg.org/files/14562/14562-h.zip	2015-03-14 06:32:36	ebooks/14562
15174	image/jpeg	http://www.gutenberg.org/cache/epub/14562/pg14562.cover.medium.jpg	2020-06-07 01:39:52.210665	ebooks/14562
410758	application/epub+zip	http://www.gutenberg.org/ebooks/14562.epub.noimages	2020-06-07 01:39:48.290719	ebooks/14562
1653318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14562.kindle.images	2020-06-07 01:39:50.185682	ebooks/14562
928876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14562/14562-8.txt	2005-01-02 03:55:30	ebooks/14562
1045810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14562/14562-h/14562-h.htm	2015-03-14 06:31:22	ebooks/14562
354689	application/zip	http://www.gutenberg.org/files/14562/14562.zip	2005-01-02 03:55:32	ebooks/14562
354773	application/zip	http://www.gutenberg.org/files/14562/14562-8.zip	2015-03-14 06:32:36	ebooks/14562
928881	text/plain	http://www.gutenberg.org/ebooks/14562.txt.utf-8	2020-06-07 01:39:47.111733	ebooks/14562
480029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14563/14563.txt	2005-01-02 08:07:08	ebooks/14563
987616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14563.kindle.images	2020-06-07 01:39:54.126926	ebooks/14563
182944	application/zip	http://www.gutenberg.org/files/14563/14563.zip	2005-01-02 08:07:08	ebooks/14563
480038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14563/14563-8.txt	2005-01-02 08:07:08	ebooks/14563
219340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14563/14563-h.zip	2005-01-02 08:07:12	ebooks/14563
926839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14563.kindle.noimages	2020-06-07 01:39:55.243916	ebooks/14563
512674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14563/14563-h/14563-h.htm	2005-01-02 08:07:08	ebooks/14563
254700	application/epub+zip	http://www.gutenberg.org/ebooks/14563.epub.images	2020-06-07 01:39:52.810951	ebooks/14563
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/14563.rdf	2020-06-11 01:11:42.695971	ebooks/14563
14721	image/jpeg	http://www.gutenberg.org/cache/epub/14563/pg14563.cover.medium.jpg	2020-06-07 01:39:55.323916	ebooks/14563
3944	image/jpeg	http://www.gutenberg.org/cache/epub/14563/pg14563.cover.small.jpg	2020-06-07 01:39:55.285917	ebooks/14563
182967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14563/14563-8.zip	2005-01-02 08:07:10	ebooks/14563
221679	application/epub+zip	http://www.gutenberg.org/ebooks/14563.epub.noimages	2020-06-07 01:39:53.028971	ebooks/14563
480007	text/plain	http://www.gutenberg.org/ebooks/14563.txt.utf-8	2020-06-07 01:39:52.374658	ebooks/14563
895605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14564.kindle.noimages	2020-06-07 01:39:58.320885	ebooks/14564
895613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14564.kindle.images	2020-06-07 01:39:57.314893	ebooks/14564
497427	text/plain	http://www.gutenberg.org/ebooks/14564.txt.utf-8	2020-06-07 01:39:55.472912	ebooks/14564
3527	image/jpeg	http://www.gutenberg.org/cache/epub/14564/pg14564.cover.small.jpg	2020-06-07 01:39:58.347873	ebooks/14564
535905	text/html	http://www.gutenberg.org/ebooks/14564.html.images	2020-06-07 01:39:55.786922	ebooks/14564
13332	image/jpeg	http://www.gutenberg.org/cache/epub/14564/pg14564.cover.medium.jpg	2020-06-07 01:39:58.370873	ebooks/14564
485431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14564/14564-8.txt	2014-01-06 02:43:30	ebooks/14564
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/14564.rdf	2020-06-11 01:11:42.720979	ebooks/14564
535905	text/html	http://www.gutenberg.org/ebooks/14564.html.noimages	2020-06-07 01:39:55.891938	ebooks/14564
222889	application/epub+zip	http://www.gutenberg.org/ebooks/14564.epub.images	2020-06-07 01:39:56.141927	ebooks/14564
222889	application/epub+zip	http://www.gutenberg.org/ebooks/14564.epub.noimages	2020-06-07 01:39:56.303934	ebooks/14564
183083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14564/14564-8.zip	2014-01-06 02:43:48	ebooks/14564
1133190	text/plain	http://www.gutenberg.org/ebooks/14565.txt.utf-8	2020-06-07 01:39:58.501872	ebooks/14565
1132697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14565/14565-8.txt	2005-01-02 17:42:10	ebooks/14565
3067	image/jpeg	http://www.gutenberg.org/cache/epub/14565/pg14565.cover.small.jpg	2020-06-07 01:40:04.075804	ebooks/14565
467714	application/epub+zip	http://www.gutenberg.org/ebooks/14565.epub.noimages	2020-06-07 01:39:59.952877	ebooks/14565
1163511	text/rtf	http://www.gutenberg.org/files/14565/14565-r.rtf	2005-01-02 17:37:52	ebooks/14565
1885914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14565.kindle.noimages	2020-06-07 01:40:04.048805	ebooks/14565
1197966	text/html	http://www.gutenberg.org/ebooks/14565.html.noimages	2020-06-07 01:39:59.35887	ebooks/14565
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/14565.rdf	2020-06-11 01:11:42.750967	ebooks/14565
467714	application/epub+zip	http://www.gutenberg.org/ebooks/14565.epub.images	2020-06-07 01:39:59.74389	ebooks/14565
1197966	text/html	http://www.gutenberg.org/ebooks/14565.html.images	2020-06-07 01:39:59.14487	ebooks/14565
1885830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14565.kindle.images	2020-06-07 01:40:01.992833	ebooks/14565
402726	text/rtf	http://www.gutenberg.org/files/14565/14565-r.zip	2005-01-02 17:44:20	ebooks/14565
11503	image/jpeg	http://www.gutenberg.org/cache/epub/14565/pg14565.cover.medium.jpg	2020-06-07 01:40:04.098806	ebooks/14565
411863	application/zip	http://www.gutenberg.org/files/14565/14565-8.zip	2005-01-02 17:42:10	ebooks/14565
467957	text/plain	http://www.gutenberg.org/ebooks/14566.txt.utf-8	2020-06-07 01:40:04.22282	ebooks/14566
526415	text/html	http://www.gutenberg.org/ebooks/14566.html.noimages	2020-06-07 01:40:04.700811	ebooks/14566
181518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14566/14566.zip	2005-01-02 18:29:46	ebooks/14566
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/14566.rdf	2020-06-11 01:11:42.776	ebooks/14566
3662	image/jpeg	http://www.gutenberg.org/cache/epub/14566/pg14566.cover.small.jpg	2020-06-07 01:40:07.46076	ebooks/14566
222340	application/epub+zip	http://www.gutenberg.org/ebooks/14566.epub.images	2020-06-07 01:40:04.946808	ebooks/14566
883044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14566.kindle.images	2020-06-07 01:40:06.278833	ebooks/14566
526415	text/html	http://www.gutenberg.org/ebooks/14566.html.images	2020-06-07 01:40:04.582816	ebooks/14566
13237	image/jpeg	http://www.gutenberg.org/cache/epub/14566/pg14566.cover.medium.jpg	2020-06-07 01:40:07.483758	ebooks/14566
467956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14566/14566.txt	2005-01-02 18:29:46	ebooks/14566
883032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14566.kindle.noimages	2020-06-07 01:40:07.43476	ebooks/14566
222340	application/epub+zip	http://www.gutenberg.org/ebooks/14566.epub.noimages	2020-06-07 01:40:05.121786	ebooks/14566
83876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14567/14567-8.zip	2005-01-02 18:53:32	ebooks/14567
111083	application/epub+zip	http://www.gutenberg.org/ebooks/14567.epub.noimages	2020-06-07 01:40:08.141756	ebooks/14567
224498	text/plain	http://www.gutenberg.org/ebooks/14567.txt.utf-8	2020-06-07 01:40:07.59078	ebooks/14567
3651	image/jpeg	http://www.gutenberg.org/cache/epub/14567/pg14567.cover.small.jpg	2020-06-07 01:40:09.377741	ebooks/14567
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/14567.rdf	2020-06-11 01:11:42.802972	ebooks/14567
452883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14567.kindle.images	2020-06-07 01:40:08.731748	ebooks/14567
88168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14567/14567-h.zip	2005-01-02 19:05:27	ebooks/14567
244526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14567/14567-h/14567-h.htm	2005-01-02 19:04:46	ebooks/14567
224542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14567/14567.txt	2005-01-02 18:53:32	ebooks/14567
83872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14567/14567.zip	2005-01-02 18:53:32	ebooks/14567
224529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14567/14567-8.txt	2005-01-02 18:53:32	ebooks/14567
111083	application/epub+zip	http://www.gutenberg.org/ebooks/14567.epub.images	2020-06-07 01:40:07.916766	ebooks/14567
12653	image/jpeg	http://www.gutenberg.org/cache/epub/14567/pg14567.cover.medium.jpg	2020-06-07 01:40:09.415739	ebooks/14567
452879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14567.kindle.noimages	2020-06-07 01:40:09.334744	ebooks/14567
2796	image/jpeg	http://www.gutenberg.org/cache/epub/14568/pg14568.cover.small.jpg	2020-06-07 01:40:15.121669	ebooks/14568
337266	text/html	http://www.gutenberg.org/files/14568/14568-h/yogh.htm	2005-01-03 01:08:54	ebooks/14568
99891	application/zip	http://www.gutenberg.org/files/14568/14568-8.zip	2005-01-03 10:49:38	ebooks/14568
99821	application/zip	http://www.gutenberg.org/files/14568/14568.zip	2005-01-03 10:49:38	ebooks/14568
245693	application/epub+zip	http://www.gutenberg.org/ebooks/14568.epub.noimages	2020-06-07 01:40:10.91973	ebooks/14568
1085701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14568.kindle.noimages	2020-06-07 01:40:15.00967	ebooks/14568
16680	application/rdf+xml	http://www.gutenberg.org/ebooks/14568.rdf	2020-06-11 01:11:42.832988	ebooks/14568
261416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14568/14568.txt	2005-01-03 10:47:14	ebooks/14568
12982	image/jpeg	http://www.gutenberg.org/cache/epub/14568/pg14568.cover.medium.jpg	2020-06-07 01:40:15.210667	ebooks/14568
1085709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14568.kindle.images	2020-06-07 01:40:12.970689	ebooks/14568
245693	application/epub+zip	http://www.gutenberg.org/ebooks/14568.epub.images	2020-06-07 01:40:10.511741	ebooks/14568
261423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14568/14568-8.txt	2005-01-03 10:46:48	ebooks/14568
843598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14568/14568-h/14568-h.htm	2018-05-03 09:40:14	ebooks/14568
264732	text/plain	http://www.gutenberg.org/ebooks/14568.txt.utf-8	2020-06-07 01:40:09.55676	ebooks/14568
213475	application/zip	http://www.gutenberg.org/files/14568/14568-h.zip	2018-05-03 09:40:34	ebooks/14568
329512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14569.kindle.images	2020-06-07 01:40:16.231645	ebooks/14569
82172	application/epub+zip	http://www.gutenberg.org/ebooks/14569.epub.noimages	2020-06-07 01:40:15.802659	ebooks/14569
145877	text/plain	http://www.gutenberg.org/ebooks/14569.txt.utf-8	2020-06-07 01:40:15.457668	ebooks/14569
165644	text/html	http://www.gutenberg.org/ebooks/14569.html.noimages	2020-06-07 01:40:15.626669	ebooks/14569
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/14569.rdf	2020-06-11 01:11:42.856969	ebooks/14569
165644	text/html	http://www.gutenberg.org/ebooks/14569.html.images	2020-06-07 01:40:15.579677	ebooks/14569
56900	application/zip	http://www.gutenberg.org/files/14569/14569-8.zip	2005-01-03 01:47:58	ebooks/14569
82172	application/epub+zip	http://www.gutenberg.org/ebooks/14569.epub.images	2020-06-07 01:40:15.727678	ebooks/14569
4019	image/jpeg	http://www.gutenberg.org/cache/epub/14569/pg14569.cover.small.jpg	2020-06-07 01:40:16.672655	ebooks/14569
329504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14569.kindle.noimages	2020-06-07 01:40:16.646656	ebooks/14569
139527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14569/14569-8.txt	2005-01-03 01:47:48	ebooks/14569
15765	image/jpeg	http://www.gutenberg.org/cache/epub/14569/pg14569.cover.medium.jpg	2020-06-07 01:40:16.696645	ebooks/14569
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/1457.rdf	2020-06-11 01:01:15.814009	ebooks/1457
542317	text/plain; charset=utf-8	http://www.gutenberg.org/files/1457/1457-0.txt	2018-03-10 06:55:24	ebooks/1457
214099	application/zip	http://www.gutenberg.org/files/1457/1457-h.zip	2018-03-18 03:58:36	ebooks/1457
961135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1457.kindle.images	2020-06-01 00:56:53.300606	ebooks/1457
3951	image/jpeg	http://www.gutenberg.org/cache/epub/1457/pg1457.cover.small.jpg	2020-06-01 00:56:54.422628	ebooks/1457
961119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1457.kindle.noimages	2020-06-01 00:56:54.385584	ebooks/1457
532167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1457/1457.txt	2017-01-10 05:50:12	ebooks/1457
203315	text/plain; charset=utf-8	http://www.gutenberg.org/files/1457/1457-0.zip	2018-03-18 03:58:36	ebooks/1457
15951	image/jpeg	http://www.gutenberg.org/cache/epub/1457/pg1457.cover.medium.jpg	2020-06-01 00:56:54.456598	ebooks/1457
235027	application/epub+zip	http://www.gutenberg.org/ebooks/1457.epub.images	2020-06-01 00:56:51.965651	ebooks/1457
658686	text/html; charset=utf-8	http://www.gutenberg.org/files/1457/1457-h/1457-h.htm	2018-03-18 03:58:10	ebooks/1457
202165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1457/1457.zip	2017-01-10 05:50:24	ebooks/1457
235027	application/epub+zip	http://www.gutenberg.org/ebooks/1457.epub.noimages	2020-06-01 00:56:52.213668	ebooks/1457
214056	text/html	http://www.gutenberg.org/ebooks/14570.html.noimages	2020-06-07 01:40:17.022707	ebooks/14570
397007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14570.kindle.noimages	2020-06-07 01:40:18.252828	ebooks/14570
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/14570.rdf	2020-06-11 01:11:42.880965	ebooks/14570
99575	application/epub+zip	http://www.gutenberg.org/ebooks/14570.epub.noimages	2020-06-07 01:40:17.23572	ebooks/14570
214056	text/html	http://www.gutenberg.org/ebooks/14570.html.images	2020-06-07 01:40:16.956662	ebooks/14570
71787	application/zip	http://www.gutenberg.org/files/14570/14570-8.zip	2005-01-03 01:53:48	ebooks/14570
15768	image/jpeg	http://www.gutenberg.org/cache/epub/14570/pg14570.cover.medium.jpg	2020-06-07 01:40:18.301828	ebooks/14570
4113	image/jpeg	http://www.gutenberg.org/cache/epub/14570/pg14570.cover.small.jpg	2020-06-07 01:40:18.27882	ebooks/14570
189576	text/plain	http://www.gutenberg.org/ebooks/14570.txt.utf-8	2020-06-07 01:40:16.803702	ebooks/14570
397015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14570.kindle.images	2020-06-07 01:40:17.738834	ebooks/14570
180545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14570/14570-8.txt	2005-01-03 01:53:44	ebooks/14570
99575	application/epub+zip	http://www.gutenberg.org/ebooks/14570.epub.images	2020-06-07 01:40:17.145677	ebooks/14570
371833	application/epub+zip	http://www.gutenberg.org/ebooks/14571.epub.noimages	2020-06-07 01:40:22.416771	ebooks/14571
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/14571.rdf	2020-06-11 01:11:42.905965	ebooks/14571
498219	application/epub+zip	http://www.gutenberg.org/ebooks/14571.epub.images	2020-06-07 01:40:22.0818	ebooks/14571
334795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14571/14571.zip	2005-01-03 12:03:16	ebooks/14571
911357	text/html; charset=us-ascii	http://www.gutenberg.org/files/14571/14571-h/14571-h.htm	2005-01-03 12:03:16	ebooks/14571
886679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14571/14571.txt	2005-01-03 12:03:16	ebooks/14571
3045	image/jpeg	http://www.gutenberg.org/cache/epub/14571/pg14571.cover.small.jpg	2020-06-07 01:40:25.863732	ebooks/14571
1546377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14571.kindle.noimages	2020-06-07 01:40:25.822724	ebooks/14571
886666	text/plain	http://www.gutenberg.org/ebooks/14571.txt.utf-8	2020-06-07 01:40:21.285807	ebooks/14571
1797899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14571.kindle.images	2020-06-07 01:40:24.160746	ebooks/14571
441810	application/zip	http://www.gutenberg.org/files/14571/14571-h.zip	2005-01-03 12:03:16	ebooks/14571
12573	image/jpeg	http://www.gutenberg.org/cache/epub/14571/pg14571.cover.medium.jpg	2020-06-07 01:40:25.900731	ebooks/14571
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/14572.rdf	2020-06-11 01:11:42.930968	ebooks/14572
52915	text/plain	http://www.gutenberg.org/ebooks/14572.txt.utf-8	2020-06-07 01:40:26.045728	ebooks/14572
904817	application/epub+zip	http://www.gutenberg.org/ebooks/14572.epub.images	2020-06-07 01:40:26.588745	ebooks/14572
169247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14572.kindle.noimages	2020-06-07 01:40:28.270755	ebooks/14572
41407	application/epub+zip	http://www.gutenberg.org/ebooks/14572.epub.noimages	2020-06-07 01:40:26.723719	ebooks/14572
1576194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14572.kindle.images	2020-06-07 01:40:28.003736	ebooks/14572
999942	text/html; charset=us-ascii	http://www.gutenberg.org/files/14572/14572-h.zip	2005-01-03 09:27:44	ebooks/14572
52943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14572/14572.txt	2005-01-03 09:27:44	ebooks/14572
13973	image/jpeg	http://www.gutenberg.org/cache/epub/14572/pg14572.cover.medium.jpg	2020-06-07 01:40:28.323718	ebooks/14572
20301	application/zip	http://www.gutenberg.org/files/14572/14572.zip	2005-01-03 09:27:44	ebooks/14572
3897	image/jpeg	http://www.gutenberg.org/cache/epub/14572/pg14572.cover.small.jpg	2020-06-07 01:40:28.298693	ebooks/14572
67030	text/html; charset=us-ascii	http://www.gutenberg.org/files/14572/14572-h/14572-h.htm	2005-01-03 09:27:44	ebooks/14572
65649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14573/14573.txt	2005-01-03 10:43:43	ebooks/14573
299736	application/zip	http://www.gutenberg.org/files/14573/14573-h.zip	2005-01-03 10:52:42	ebooks/14573
3015	image/jpeg	http://www.gutenberg.org/cache/epub/14573/pg14573.cover.small.jpg	2020-06-07 01:40:30.093688	ebooks/14573
679985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14573.kindle.images	2020-06-07 01:40:29.777674	ebooks/14573
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/14573.rdf	2020-06-11 01:11:42.957964	ebooks/14573
11245	image/jpeg	http://www.gutenberg.org/cache/epub/14573/pg14573.cover.medium.jpg	2020-06-07 01:40:30.120688	ebooks/14573
24877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14573/14573.zip	2005-01-03 10:43:43	ebooks/14573
77944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14573/14573-h/14573-h.htm	2005-01-03 10:50:10	ebooks/14573
187892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14573.kindle.noimages	2020-06-07 01:40:30.064676	ebooks/14573
43864	application/epub+zip	http://www.gutenberg.org/ebooks/14573.epub.noimages	2020-06-07 01:40:28.804691	ebooks/14573
324329	application/epub+zip	http://www.gutenberg.org/ebooks/14573.epub.images	2020-06-07 01:40:28.621693	ebooks/14573
65650	text/plain	http://www.gutenberg.org/ebooks/14573.txt.utf-8	2020-06-07 01:40:28.434697	ebooks/14573
187373	application/zip	http://www.gutenberg.org/files/14574/14574-8.zip	2005-01-03 12:01:44	ebooks/14574
537670	text/html	http://www.gutenberg.org/ebooks/14574.html.images	2020-06-07 01:40:30.61468	ebooks/14574
474922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14574/14574-8.txt	2005-01-03 12:01:42	ebooks/14574
236562	application/epub+zip	http://www.gutenberg.org/ebooks/14574.epub.noimages	2020-06-07 01:40:31.157678	ebooks/14574
3461	image/jpeg	http://www.gutenberg.org/cache/epub/14574/pg14574.cover.small.jpg	2020-06-07 01:40:33.602926	ebooks/14574
919294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14574.kindle.images	2020-06-07 01:40:32.354987	ebooks/14574
537670	text/html	http://www.gutenberg.org/ebooks/14574.html.noimages	2020-06-07 01:40:30.730705	ebooks/14574
474913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14574/14574.txt	2005-01-03 12:01:42	ebooks/14574
474978	text/plain	http://www.gutenberg.org/ebooks/14574.txt.utf-8	2020-06-07 01:40:30.241692	ebooks/14574
14717	image/jpeg	http://www.gutenberg.org/cache/epub/14574/pg14574.cover.medium.jpg	2020-06-07 01:40:33.625945	ebooks/14574
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/14574.rdf	2020-06-11 01:11:42.983974	ebooks/14574
187307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14574/14574.zip	2005-01-03 12:01:42	ebooks/14574
919286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14574.kindle.noimages	2020-06-07 01:40:33.574931	ebooks/14574
236562	application/epub+zip	http://www.gutenberg.org/ebooks/14574.epub.images	2020-06-07 01:40:30.979679	ebooks/14574
156789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14575/14575.txt	2005-01-03 12:26:32	ebooks/14575
700116	application/zip	http://www.gutenberg.org/files/14575/14575-h.zip	2005-01-03 12:33:42	ebooks/14575
367237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14575.kindle.noimages	2020-06-07 01:40:35.417905	ebooks/14575
3434	image/jpeg	http://www.gutenberg.org/cache/epub/14575/pg14575.cover.small.jpg	2020-06-07 01:40:35.451906	ebooks/14575
87573	application/epub+zip	http://www.gutenberg.org/ebooks/14575.epub.noimages	2020-06-07 01:40:34.240923	ebooks/14575
156790	text/plain	http://www.gutenberg.org/ebooks/14575.txt.utf-8	2020-06-07 01:40:33.738921	ebooks/14575
62186	application/zip	http://www.gutenberg.org/files/14575/14575.zip	2005-01-03 12:26:32	ebooks/14575
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/14575.rdf	2020-06-11 01:11:43.008975	ebooks/14575
170416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14575/14575-h/14575-h.htm	2005-01-03 12:31:47	ebooks/14575
1547979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14575.kindle.images	2020-06-07 01:40:34.941905	ebooks/14575
707307	application/epub+zip	http://www.gutenberg.org/ebooks/14575.epub.images	2020-06-07 01:40:34.056938	ebooks/14575
12770	image/jpeg	http://www.gutenberg.org/cache/epub/14575/pg14575.cover.medium.jpg	2020-06-07 01:40:35.483898	ebooks/14575
740146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14576.kindle.images	2020-06-07 01:40:37.255874	ebooks/14576
175022	application/epub+zip	http://www.gutenberg.org/ebooks/14576.epub.noimages	2020-06-07 01:40:36.223903	ebooks/14576
138495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14576/14576.zip	2005-01-03 12:36:48	ebooks/14576
361108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14576/14576.txt	2005-01-03 12:36:48	ebooks/14576
175022	application/epub+zip	http://www.gutenberg.org/ebooks/14576.epub.images	2020-06-07 01:40:36.025891	ebooks/14576
740138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14576.kindle.noimages	2020-06-07 01:40:38.277865	ebooks/14576
3450	image/jpeg	http://www.gutenberg.org/cache/epub/14576/pg14576.cover.small.jpg	2020-06-07 01:40:38.340865	ebooks/14576
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/14576.rdf	2020-06-11 01:11:43.04406	ebooks/14576
12536	image/jpeg	http://www.gutenberg.org/cache/epub/14576/pg14576.cover.medium.jpg	2020-06-07 01:40:38.39788	ebooks/14576
148831	text/html	http://www.gutenberg.org/files/14576/14576-h.zip	2005-01-03 12:36:48	ebooks/14576
361109	text/plain	http://www.gutenberg.org/ebooks/14576.txt.utf-8	2020-06-07 01:40:35.614932	ebooks/14576
424489	text/html	http://www.gutenberg.org/files/14576/14576-h/14576-h.htm	2005-01-03 12:29:03	ebooks/14576
237259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14577.kindle.noimages	2020-06-07 01:40:39.579846	ebooks/14577
60791	application/epub+zip	http://www.gutenberg.org/ebooks/14577.epub.images	2020-06-07 01:40:38.809872	ebooks/14577
12803	image/jpeg	http://www.gutenberg.org/cache/epub/14577/pg14577.cover.medium.jpg	2020-06-07 01:40:39.641852	ebooks/14577
3837	image/jpeg	http://www.gutenberg.org/cache/epub/14577/pg14577.cover.small.jpg	2020-06-07 01:40:39.61185	ebooks/14577
101517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14577/14577.txt	2005-01-03 13:01:27	ebooks/14577
246159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14577.kindle.images	2020-06-07 01:40:39.249849	ebooks/14577
55931	application/epub+zip	http://www.gutenberg.org/ebooks/14577.epub.noimages	2020-06-07 01:40:38.912856	ebooks/14577
101518	text/plain	http://www.gutenberg.org/ebooks/14577.txt.utf-8	2020-06-07 01:40:38.572859	ebooks/14577
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/14577.rdf	2020-06-11 01:11:43.070008	ebooks/14577
41913	application/zip	http://www.gutenberg.org/files/14577/14577-h.zip	2005-01-03 13:06:37	ebooks/14577
35448	application/zip	http://www.gutenberg.org/files/14577/14577.zip	2005-01-03 13:01:27	ebooks/14577
107831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14577/14577-h/14577-h.htm	2005-01-03 13:05:49	ebooks/14577
3446	image/jpeg	http://www.gutenberg.org/cache/epub/14578/pg14578.cover.small.jpg	2020-06-07 01:40:42.786804	ebooks/14578
960889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14578.kindle.noimages	2020-06-07 01:40:42.759804	ebooks/14578
204286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14578/14578.zip	2005-12-04 10:24:58	ebooks/14578
578530	text/html	http://www.gutenberg.org/ebooks/14578.html.images	2020-06-07 01:40:40.109839	ebooks/14578
243297	application/epub+zip	http://www.gutenberg.org/ebooks/14578.epub.noimages	2020-06-07 01:40:40.598836	ebooks/14578
545568	text/plain	http://www.gutenberg.org/ebooks/14578.txt.utf-8	2020-06-07 01:40:39.769903	ebooks/14578
13559	image/jpeg	http://www.gutenberg.org/cache/epub/14578/pg14578.cover.medium.jpg	2020-06-07 01:40:42.81081	ebooks/14578
960905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14578.kindle.images	2020-06-07 01:40:41.676838	ebooks/14578
578530	text/html	http://www.gutenberg.org/ebooks/14578.html.noimages	2020-06-07 01:40:40.235842	ebooks/14578
545598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14578/14578.txt	2005-12-04 10:24:58	ebooks/14578
243297	application/epub+zip	http://www.gutenberg.org/ebooks/14578.epub.images	2020-06-07 01:40:40.465857	ebooks/14578
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/14578.rdf	2020-06-11 01:11:43.095962	ebooks/14578
643000	text/plain	http://www.gutenberg.org/ebooks/14579.txt.utf-8	2020-06-07 01:40:42.930814	ebooks/14579
1155891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14579.kindle.noimages	2020-06-07 01:40:46.714757	ebooks/14579
3638	image/jpeg	http://www.gutenberg.org/cache/epub/14579/pg14579.cover.small.jpg	2020-06-07 01:40:46.741754	ebooks/14579
248195	application/zip	http://www.gutenberg.org/files/14579/14579.zip	2013-08-25 18:56:02	ebooks/14579
294323	application/epub+zip	http://www.gutenberg.org/ebooks/14579.epub.noimages	2020-06-07 01:40:43.988799	ebooks/14579
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/14579.rdf	2020-06-11 01:11:43.121997	ebooks/14579
695903	text/html	http://www.gutenberg.org/ebooks/14579.html.noimages	2020-06-07 01:40:43.503796	ebooks/14579
294323	application/epub+zip	http://www.gutenberg.org/ebooks/14579.epub.images	2020-06-07 01:40:43.802876	ebooks/14579
248316	application/zip	http://www.gutenberg.org/files/14579/14579-8.zip	2013-08-25 18:56:02	ebooks/14579
14201	image/jpeg	http://www.gutenberg.org/cache/epub/14579/pg14579.cover.medium.jpg	2020-06-07 01:40:46.764753	ebooks/14579
695903	text/html	http://www.gutenberg.org/ebooks/14579.html.images	2020-06-07 01:40:43.354819	ebooks/14579
642948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14579/14579.txt	2013-08-25 18:55:28	ebooks/14579
642957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14579/14579-8.txt	2013-08-25 18:55:48	ebooks/14579
1155899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14579.kindle.images	2020-06-07 01:40:45.360772	ebooks/14579
174484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1458.kindle.noimages	2020-06-01 00:56:55.305576	ebooks/1458
61328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1458/1458.txt	2008-08-16 15:04:14	ebooks/1458
74067	text/html; charset=utf-8	http://www.gutenberg.org/files/1458/1458-h/1458-h.htm	2016-10-12 07:46:20	ebooks/1458
44199	application/epub+zip	http://www.gutenberg.org/ebooks/1458.epub.images	2020-06-01 00:56:54.725591	ebooks/1458
44200	application/epub+zip	http://www.gutenberg.org/ebooks/1458.epub.noimages	2020-06-01 00:56:54.851584	ebooks/1458
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/1458.rdf	2020-06-11 01:01:15.853004	ebooks/1458
23578	text/plain; charset=utf-8	http://www.gutenberg.org/files/1458/1458-0.zip	2016-10-12 07:46:48	ebooks/1458
13665	image/jpeg	http://www.gutenberg.org/cache/epub/1458/pg1458.cover.medium.jpg	2020-06-01 00:56:55.356572	ebooks/1458
3675	image/jpeg	http://www.gutenberg.org/cache/epub/1458/pg1458.cover.small.jpg	2020-06-01 00:56:55.331574	ebooks/1458
25054	text/html; charset=utf-8	http://www.gutenberg.org/files/1458/1458-h.zip	2016-10-12 07:46:48	ebooks/1458
62120	text/plain; charset=utf-8	http://www.gutenberg.org/files/1458/1458-0.txt	2016-10-12 07:45:06	ebooks/1458
23442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1458/1458.zip	2008-08-16 15:05:02	ebooks/1458
174487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1458.kindle.images	2020-06-01 00:56:55.078586	ebooks/1458
593575	application/epub+zip	http://www.gutenberg.org/ebooks/14580.epub.images	2020-06-07 01:40:47.679759	ebooks/14580
578379	application/zip	http://www.gutenberg.org/files/14580/14580-h.zip	2005-06-17 11:55:12	ebooks/14580
550683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14580/14580-h/14580-h.htm	2005-06-17 11:55:12	ebooks/14580
455009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14580/14580-8.txt	2005-06-17 11:55:08	ebooks/14580
3530	image/jpeg	http://www.gutenberg.org/cache/epub/14580/pg14580.cover.small.jpg	2020-06-07 01:40:50.782743	ebooks/14580
166234	application/zip	http://www.gutenberg.org/files/14580/14580-8.zip	2005-06-17 11:55:12	ebooks/14580
23971	image/jpeg	http://www.gutenberg.org/cache/epub/14580/pg14580.cover.medium.jpg	2020-06-07 01:40:50.807729	ebooks/14580
1600923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14580.kindle.images	2020-06-07 01:40:49.514722	ebooks/14580
946516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14580.kindle.noimages	2020-06-07 01:40:50.752738	ebooks/14580
263160	application/epub+zip	http://www.gutenberg.org/ebooks/14580.epub.noimages	2020-06-07 01:40:48.12876	ebooks/14580
455566	text/plain	http://www.gutenberg.org/ebooks/14580.txt.utf-8	2020-06-07 01:40:46.880773	ebooks/14580
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/14580.rdf	2020-06-11 01:11:43.146962	ebooks/14580
192196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14581/14581-8.zip	2005-01-03 13:49:37	ebooks/14581
514506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14581/14581.txt	2005-01-03 13:49:37	ebooks/14581
514499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14581/14581-8.txt	2005-01-03 13:49:37	ebooks/14581
227335	application/epub+zip	http://www.gutenberg.org/ebooks/14581.epub.noimages	2020-06-07 01:40:52.518701	ebooks/14581
546797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14581/14581-h/14581-h.htm	2005-01-03 15:26:26	ebooks/14581
192171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14581/14581.zip	2005-01-03 13:49:37	ebooks/14581
514472	text/plain	http://www.gutenberg.org/ebooks/14581.txt.utf-8	2020-06-07 01:40:50.93971	ebooks/14581
2787143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14581.kindle.images	2020-06-07 01:40:54.081663	ebooks/14581
977335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14581.kindle.noimages	2020-06-07 01:40:55.272651	ebooks/14581
1448612	application/zip	http://www.gutenberg.org/files/14581/14581-h.zip	2005-01-03 15:28:26	ebooks/14581
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/14581.rdf	2020-06-11 01:11:43.174962	ebooks/14581
14204	image/jpeg	http://www.gutenberg.org/cache/epub/14581/pg14581.cover.medium.jpg	2020-06-07 01:40:55.36465	ebooks/14581
3903	image/jpeg	http://www.gutenberg.org/cache/epub/14581/pg14581.cover.small.jpg	2020-06-07 01:40:55.321648	ebooks/14581
1134911	application/epub+zip	http://www.gutenberg.org/ebooks/14581.epub.images	2020-06-07 01:40:52.192683	ebooks/14581
448579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14582.kindle.images	2020-06-07 01:40:56.468642	ebooks/14582
230050	text/plain	http://www.gutenberg.org/ebooks/14582.txt.utf-8	2020-06-07 01:40:55.51766	ebooks/14582
85881	application/zip	http://www.gutenberg.org/files/14582/14582.zip	2005-01-03 12:55:50	ebooks/14582
448570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14582.kindle.noimages	2020-06-07 01:40:56.958828	ebooks/14582
256274	text/html	http://www.gutenberg.org/files/14582/14582-h/14582-h.htm	2019-02-06 09:07:00	ebooks/14582
230080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14582/14582.txt	2005-01-03 12:55:50	ebooks/14582
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/14582.rdf	2020-06-11 01:11:43.200963	ebooks/14582
111631	application/epub+zip	http://www.gutenberg.org/ebooks/14582.epub.images	2020-06-07 01:40:55.79766	ebooks/14582
15544	image/jpeg	http://www.gutenberg.org/cache/epub/14582/pg14582.cover.medium.jpg	2020-06-07 01:40:57.024867	ebooks/14582
88729	application/octet-stream	http://www.gutenberg.org/files/14582/14582-h.zip	2019-02-06 09:10:34	ebooks/14582
3622	image/jpeg	http://www.gutenberg.org/cache/epub/14582/pg14582.cover.small.jpg	2020-06-07 01:40:56.98787	ebooks/14582
111630	application/epub+zip	http://www.gutenberg.org/ebooks/14582.epub.noimages	2020-06-07 01:40:55.97865	ebooks/14582
216049	application/zip	http://www.gutenberg.org/files/14583/14583.zip	2005-01-03 13:17:32	ebooks/14583
537102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14583/14583.txt	2005-01-03 13:17:32	ebooks/14583
224864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14583/14583-h.zip	2005-01-03 13:17:32	ebooks/14583
537100	text/plain	http://www.gutenberg.org/ebooks/14583.txt.utf-8	2020-06-07 01:40:57.148904	ebooks/14583
3814	image/jpeg	http://www.gutenberg.org/cache/epub/14583/pg14583.cover.small.jpg	2020-06-07 01:41:00.709784	ebooks/14583
216152	application/zip	http://www.gutenberg.org/files/14583/14583-8.zip	2005-01-03 13:17:32	ebooks/14583
1009997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14583.kindle.images	2020-06-07 01:40:59.454836	ebooks/14583
253233	application/epub+zip	http://www.gutenberg.org/ebooks/14583.epub.images	2020-06-07 01:40:57.777844	ebooks/14583
253233	application/epub+zip	http://www.gutenberg.org/ebooks/14583.epub.noimages	2020-06-07 01:40:58.253809	ebooks/14583
537082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14583/14583-8.txt	2005-01-03 13:17:32	ebooks/14583
575489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14583/14583-h/14583-h.htm	2005-01-03 13:17:32	ebooks/14583
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/14583.rdf	2020-06-11 01:11:43.226972	ebooks/14583
1009989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14583.kindle.noimages	2020-06-07 01:41:00.663792	ebooks/14583
16966	image/jpeg	http://www.gutenberg.org/cache/epub/14583/pg14583.cover.medium.jpg	2020-06-07 01:41:00.750778	ebooks/14583
89769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14584/14584.zip	2005-01-03 13:35:16	ebooks/14584
95636	text/html; charset=us-ascii	http://www.gutenberg.org/files/14584/14584-h.zip	2005-01-03 13:35:16	ebooks/14584
4846	image/jpeg	http://www.gutenberg.org/cache/epub/14584/pg14584.cover.small.jpg	2020-06-07 01:41:05.731719	ebooks/14584
322135	text/plain	http://www.gutenberg.org/ebooks/14584.txt.utf-8	2020-06-07 01:41:02.833776	ebooks/14584
392525	text/html; charset=us-ascii	http://www.gutenberg.org/files/14584/14584-h/14584-h.htm	2005-01-03 13:35:16	ebooks/14584
671018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14584.kindle.images	2020-06-07 01:41:04.599741	ebooks/14584
322157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14584/14584.txt	2005-01-03 13:35:16	ebooks/14584
132038	application/epub+zip	http://www.gutenberg.org/ebooks/14584.epub.images	2020-06-07 01:41:03.299762	ebooks/14584
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/14584.rdf	2020-06-11 01:11:43.251965	ebooks/14584
132038	application/epub+zip	http://www.gutenberg.org/ebooks/14584.epub.noimages	2020-06-07 01:41:03.532756	ebooks/14584
26341	image/jpeg	http://www.gutenberg.org/cache/epub/14584/pg14584.cover.medium.jpg	2020-06-07 01:41:05.797712	ebooks/14584
671002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14584.kindle.noimages	2020-06-07 01:41:05.659726	ebooks/14584
40579	application/epub+zip	http://www.gutenberg.org/ebooks/14585.epub.noimages	2020-06-07 01:41:06.664702	ebooks/14585
438573	application/msword	http://www.gutenberg.org/files/14585/14585-d.zip	2005-01-03 17:23:31	ebooks/14585
56021	text/html	http://www.gutenberg.org/ebooks/14585.html.images	2020-06-07 01:41:06.557706	ebooks/14585
161251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14585.kindle.images	2020-06-07 01:41:06.8537	ebooks/14585
51037	text/plain	http://www.gutenberg.org/ebooks/14585.txt.utf-8	2020-06-07 01:41:06.513705	ebooks/14585
51033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14585/14585.txt	2005-01-03 17:21:12	ebooks/14585
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/14585.rdf	2020-06-11 01:11:43.27796	ebooks/14585
605184	application/msword	http://www.gutenberg.org/files/14585/14585-d.doc	2004-08-11 17:05:08	ebooks/14585
161243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14585.kindle.noimages	2020-06-07 01:41:07.045699	ebooks/14585
40579	application/epub+zip	http://www.gutenberg.org/ebooks/14585.epub.images	2020-06-07 01:41:06.627707	ebooks/14585
18065	application/zip	http://www.gutenberg.org/files/14585/14585.zip	2005-01-03 17:21:12	ebooks/14585
12433	image/jpeg	http://www.gutenberg.org/cache/epub/14585/pg14585.cover.medium.jpg	2020-06-07 01:41:07.094701	ebooks/14585
3237	image/jpeg	http://www.gutenberg.org/cache/epub/14585/pg14585.cover.small.jpg	2020-06-07 01:41:07.071695	ebooks/14585
56021	text/html	http://www.gutenberg.org/ebooks/14585.html.noimages	2020-06-07 01:41:06.581706	ebooks/14585
152592	application/epub+zip	http://www.gutenberg.org/ebooks/14586.epub.noimages	2020-06-07 01:41:07.793723	ebooks/14586
417251	text/html	http://www.gutenberg.org/ebooks/14586.html.noimages	2020-06-07 01:41:07.530709	ebooks/14586
2953	image/jpeg	http://www.gutenberg.org/cache/epub/14586/pg14586.cover.small.jpg	2020-06-07 01:41:09.380674	ebooks/14586
10517	image/jpeg	http://www.gutenberg.org/cache/epub/14586/pg14586.cover.medium.jpg	2020-06-07 01:41:09.403676	ebooks/14586
622559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14586.kindle.images	2020-06-07 01:41:08.57268	ebooks/14586
441403	text/rtf	http://www.gutenberg.org/files/14586/14586-r.rtf	2005-01-03 17:25:57	ebooks/14586
386124	text/plain	http://www.gutenberg.org/ebooks/14586.txt.utf-8	2020-06-07 01:41:07.2067	ebooks/14586
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/14586.rdf	2020-06-11 01:11:43.303963	ebooks/14586
622552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14586.kindle.noimages	2020-06-07 01:41:09.354673	ebooks/14586
115409	text/rtf	http://www.gutenberg.org/files/14586/14586-r.zip	2005-01-03 17:30:14	ebooks/14586
386157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14586/14586-8.txt	2005-01-03 17:28:57	ebooks/14586
417251	text/html	http://www.gutenberg.org/ebooks/14586.html.images	2020-06-07 01:41:07.447701	ebooks/14586
119955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14586/14586-8.zip	2005-01-03 17:28:57	ebooks/14586
152591	application/epub+zip	http://www.gutenberg.org/ebooks/14586.epub.images	2020-06-07 01:41:07.690727	ebooks/14586
16939	image/jpeg	http://www.gutenberg.org/cache/epub/14587/pg14587.cover.medium.jpg	2020-06-07 01:41:16.373882	ebooks/14587
4292	image/jpeg	http://www.gutenberg.org/cache/epub/14587/pg14587.cover.small.jpg	2020-06-07 01:41:16.348882	ebooks/14587
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/14587.rdf	2020-06-11 01:11:43.327963	ebooks/14587
1377981	text/plain	http://www.gutenberg.org/ebooks/14587.txt.utf-8	2020-06-07 01:41:09.564672	ebooks/14587
1425811	text/html	http://www.gutenberg.org/ebooks/14587.html.images	2020-06-07 01:41:10.247668	ebooks/14587
612776	application/epub+zip	http://www.gutenberg.org/ebooks/14587.epub.noimages	2020-06-07 01:41:11.489963	ebooks/14587
612775	application/epub+zip	http://www.gutenberg.org/ebooks/14587.epub.images	2020-06-07 01:41:11.107668	ebooks/14587
1425811	text/html	http://www.gutenberg.org/ebooks/14587.html.noimages	2020-06-07 01:41:10.54871	ebooks/14587
2361752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14587.kindle.noimages	2020-06-07 01:41:16.320875	ebooks/14587
1377980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14587/14587.txt	2005-01-09 07:03:15	ebooks/14587
2361759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14587.kindle.images	2020-06-07 01:41:13.909911	ebooks/14587
548683	application/zip	http://www.gutenberg.org/files/14587/14587.zip	2005-01-09 07:05:34	ebooks/14587
289745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14588/14588-8.txt	2005-01-04 02:02:08	ebooks/14588
289740	text/plain	http://www.gutenberg.org/ebooks/14588.txt.utf-8	2020-06-07 01:41:16.487889	ebooks/14588
2280806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14588.kindle.images	2020-06-07 01:41:18.967842	ebooks/14588
13174	image/jpeg	http://www.gutenberg.org/cache/epub/14588/pg14588.cover.medium.jpg	2020-06-07 01:41:20.17983	ebooks/14588
106878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14588/14588-8.zip	2005-01-04 05:06:40	ebooks/14588
3651	image/jpeg	http://www.gutenberg.org/cache/epub/14588/pg14588.cover.small.jpg	2020-06-07 01:41:20.116833	ebooks/14588
367816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14588/14588-h/14588-h.htm	2005-01-06 00:34:24	ebooks/14588
106817	application/zip	http://www.gutenberg.org/files/14588/14588.zip	2005-01-04 05:06:40	ebooks/14588
138018	application/epub+zip	http://www.gutenberg.org/ebooks/14588.epub.noimages	2020-06-07 01:41:17.366881	ebooks/14588
863439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14588/14588-h.zip	2005-01-06 00:37:32	ebooks/14588
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/14588.rdf	2020-06-11 01:11:43.354962	ebooks/14588
977938	application/epub+zip	http://www.gutenberg.org/ebooks/14588.epub.images	2020-06-07 01:41:17.082885	ebooks/14588
606454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14588.kindle.noimages	2020-06-07 01:41:20.050827	ebooks/14588
289736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14588/14588.txt	2005-01-04 02:02:08	ebooks/14588
356529	application/epub+zip	http://www.gutenberg.org/ebooks/14589.epub.images	2020-06-07 01:41:21.006841	ebooks/14589
14122	image/jpeg	http://www.gutenberg.org/cache/epub/14589/pg14589.cover.medium.jpg	2020-06-07 01:41:23.972788	ebooks/14589
339173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14589/14589-h.zip	2005-01-04 04:44:26	ebooks/14589
3673	image/jpeg	http://www.gutenberg.org/cache/epub/14589/pg14589.cover.small.jpg	2020-06-07 01:41:23.929777	ebooks/14589
549275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14589/14589-8.txt	2005-01-04 04:42:28	ebooks/14589
193031	application/zip	http://www.gutenberg.org/files/14589/14589-8.zip	2005-01-04 04:44:24	ebooks/14589
193021	application/zip	http://www.gutenberg.org/files/14589/14589.zip	2005-01-04 04:44:24	ebooks/14589
999674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14589.kindle.noimages	2020-06-07 01:41:23.880789	ebooks/14589
233694	application/epub+zip	http://www.gutenberg.org/ebooks/14589.epub.noimages	2020-06-07 01:41:21.321844	ebooks/14589
549275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14589/14589.txt	2005-01-04 04:42:28	ebooks/14589
1235005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14589.kindle.images	2020-06-07 01:41:22.593795	ebooks/14589
549247	text/plain	http://www.gutenberg.org/ebooks/14589.txt.utf-8	2020-06-07 01:41:20.374849	ebooks/14589
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/14589.rdf	2020-06-11 01:11:43.382972	ebooks/14589
607032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14589/14589-h/14589-h.htm	2005-01-04 04:42:28	ebooks/14589
42487	text/plain	http://www.gutenberg.org/ebooks/1459.txt.utf-8	2020-06-01 00:56:55.468596	ebooks/1459
42515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1459/1459.txt	2009-03-18 09:09:32	ebooks/1459
3886	image/jpeg	http://www.gutenberg.org/cache/epub/1459/pg1459.cover.small.jpg	2020-06-01 00:56:56.254561	ebooks/1459
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/1459.rdf	2020-06-11 01:01:15.888019	ebooks/1459
37147	application/epub+zip	http://www.gutenberg.org/ebooks/1459.epub.images	2020-06-01 00:56:55.624572	ebooks/1459
37146	application/epub+zip	http://www.gutenberg.org/ebooks/1459.epub.noimages	2020-06-01 00:56:55.746574	ebooks/1459
156626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1459.kindle.noimages	2020-06-01 00:56:56.227577	ebooks/1459
15790	image/jpeg	http://www.gutenberg.org/cache/epub/1459/pg1459.cover.medium.jpg	2020-06-01 00:56:56.28056	ebooks/1459
17529	application/zip	http://www.gutenberg.org/files/1459/1459-h.zip	2013-01-25 04:36:18	ebooks/1459
47599	text/html; charset=us-ascii	http://www.gutenberg.org/files/1459/1459-h/1459-h.htm	2013-01-25 04:35:46	ebooks/1459
156631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1459.kindle.images	2020-06-01 00:56:55.987588	ebooks/1459
16470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1459/1459.zip	2009-03-18 09:11:56	ebooks/1459
182563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14590.kindle.images	2020-06-07 01:41:24.544769	ebooks/14590
35839	text/plain	http://www.gutenberg.org/ebooks/14590.txt.utf-8	2020-06-07 01:41:24.128795	ebooks/14590
35838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14590/14590.txt	2005-01-04 05:38:58	ebooks/14590
44313	application/epub+zip	http://www.gutenberg.org/ebooks/14590.epub.images	2020-06-07 01:41:24.257796	ebooks/14590
15552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14590/14590-h.zip	2005-01-04 05:47:27	ebooks/14590
27446	image/jpeg	http://www.gutenberg.org/cache/epub/14590/pg14590.cover.medium.jpg	2020-06-07 01:41:24.791843	ebooks/14590
5003	image/jpeg	http://www.gutenberg.org/cache/epub/14590/pg14590.cover.small.jpg	2020-06-07 01:41:24.763829	ebooks/14590
13690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14590/14590.zip	2005-01-04 05:38:58	ebooks/14590
182546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14590.kindle.noimages	2020-06-07 01:41:24.734795	ebooks/14590
42392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14590/14590-h/14590-h.htm	2005-01-04 05:46:49	ebooks/14590
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/14590.rdf	2020-06-11 01:11:43.407963	ebooks/14590
44312	application/epub+zip	http://www.gutenberg.org/ebooks/14590.epub.noimages	2020-06-07 01:41:24.353776	ebooks/14590
6807999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14591.kindle.images	2020-06-07 01:41:27.850728	ebooks/14591
249323	text/plain	http://www.gutenberg.org/ebooks/14591.txt.utf-8	2020-06-07 01:41:24.924798	ebooks/14591
100261	application/zip	http://www.gutenberg.org/files/14591/14591-8.zip	2018-05-21 09:19:34	ebooks/14591
18082	application/rdf+xml	http://www.gutenberg.org/ebooks/14591.rdf	2020-06-11 01:11:43.43996	ebooks/14591
100213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14591/14591.zip	2005-01-13 23:56:42	ebooks/14591
3251115	application/epub+zip	http://www.gutenberg.org/ebooks/14591.epub.images	2020-06-07 01:41:25.686773	ebooks/14591
24788	image/jpeg	http://www.gutenberg.org/cache/epub/14591/pg14591.cover.medium.jpg	2020-06-07 01:41:29.032734	ebooks/14591
249327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14591/14591-8.txt	2018-05-21 09:19:18	ebooks/14591
4626	image/jpeg	http://www.gutenberg.org/cache/epub/14591/pg14591.cover.small.jpg	2020-06-07 01:41:28.950719	ebooks/14591
142584	application/epub+zip	http://www.gutenberg.org/ebooks/14591.epub.noimages	2020-06-07 01:41:26.067767	ebooks/14591
249339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14591/14591.txt	2005-01-13 23:52:46	ebooks/14591
3193924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14591/14591-h.zip	2018-05-21 09:19:34	ebooks/14591
613532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14591.kindle.noimages	2020-06-07 01:41:28.876715	ebooks/14591
368748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14591/14591-h/14591-h.htm	2018-05-21 09:19:18	ebooks/14591
3989	image/jpeg	http://www.gutenberg.org/cache/epub/14592/pg14592.cover.small.jpg	2020-06-07 01:41:35.581767	ebooks/14592
57567	application/epub+zip	http://www.gutenberg.org/ebooks/14592.epub.noimages	2020-06-07 01:41:29.872705	ebooks/14592
2199164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14592.kindle.images	2020-06-07 01:41:35.202639	ebooks/14592
74279	text/plain	http://www.gutenberg.org/ebooks/14592.txt.utf-8	2020-06-07 01:41:29.238721	ebooks/14592
31485	application/zip	http://www.gutenberg.org/files/14592/14592-8.zip	2005-01-04 08:31:48	ebooks/14592
17895	image/jpeg	http://www.gutenberg.org/cache/epub/14592/pg14592.cover.medium.jpg	2020-06-07 01:41:35.614655	ebooks/14592
90404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14592/14592-h/14592-h.htm	2005-01-04 08:30:40	ebooks/14592
74298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14592/14592-8.txt	2005-01-04 08:30:40	ebooks/14592
31446	application/zip	http://www.gutenberg.org/files/14592/14592.zip	2005-01-04 08:31:48	ebooks/14592
679662	application/epub+zip	http://www.gutenberg.org/ebooks/14592.epub.images	2020-06-07 01:41:29.682724	ebooks/14592
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14592.rdf	2020-06-11 01:11:43.466955	ebooks/14592
74289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14592/14592.txt	2005-01-04 08:30:40	ebooks/14592
233265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14592.kindle.noimages	2020-06-07 01:41:35.545644	ebooks/14592
1628965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14592/14592-h.zip	2005-01-04 08:31:48	ebooks/14592
170518	text/plain	http://www.gutenberg.org/ebooks/14593.txt.utf-8	2020-06-07 01:41:35.743648	ebooks/14593
66581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14593/14593-8.zip	2005-01-04 09:59:25	ebooks/14593
370083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14593.kindle.noimages	2020-06-07 01:41:37.210822	ebooks/14593
66552	application/zip	http://www.gutenberg.org/files/14593/14593.zip	2005-01-04 09:59:25	ebooks/14593
91050	application/epub+zip	http://www.gutenberg.org/ebooks/14593.epub.images	2020-06-07 01:41:36.022891	ebooks/14593
170502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14593/14593-8.txt	2005-01-04 09:59:25	ebooks/14593
12568	image/jpeg	http://www.gutenberg.org/cache/epub/14593/pg14593.cover.medium.jpg	2020-06-07 01:41:37.271829	ebooks/14593
69791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14593/14593-h.zip	2005-01-04 10:04:54	ebooks/14593
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/14593.rdf	2020-06-11 01:11:43.493963	ebooks/14593
189555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14593/14593-h/14593-h.htm	2005-01-04 10:04:09	ebooks/14593
91051	application/epub+zip	http://www.gutenberg.org/ebooks/14593.epub.noimages	2020-06-07 01:41:36.282836	ebooks/14593
3282	image/jpeg	http://www.gutenberg.org/cache/epub/14593/pg14593.cover.small.jpg	2020-06-07 01:41:37.242831	ebooks/14593
370090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14593.kindle.images	2020-06-07 01:41:36.745817	ebooks/14593
170534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14593/14593.txt	2005-01-04 09:59:25	ebooks/14593
18364	image/jpeg	http://www.gutenberg.org/cache/epub/14594/pg14594.cover.medium.jpg	2020-06-07 01:41:45.466709	ebooks/14594
4234	image/jpeg	http://www.gutenberg.org/cache/epub/14594/pg14594.cover.small.jpg	2020-06-07 01:41:45.367712	ebooks/14594
214312	application/epub+zip	http://www.gutenberg.org/ebooks/14594.epub.noimages	2020-06-07 01:41:42.588792	ebooks/14594
446046	text/plain	http://www.gutenberg.org/ebooks/14594.txt.utf-8	2020-06-07 01:41:41.595775	ebooks/14594
900660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14594.kindle.noimages	2020-06-07 01:41:45.25871	ebooks/14594
198180	text/html; charset=us-ascii	http://www.gutenberg.org/files/14594/14594-h.zip	2005-01-04 11:33:56	ebooks/14594
247267	application/epub+zip	http://www.gutenberg.org/ebooks/14594.epub.images	2020-06-07 01:41:42.247765	ebooks/14594
551822	text/html; charset=us-ascii	http://www.gutenberg.org/files/14594/14594-h/14594-h.htm	2005-01-04 11:32:54	ebooks/14594
148972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14594/14594.zip	2005-01-04 11:33:56	ebooks/14594
965655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14594.kindle.images	2020-06-07 01:41:43.936751	ebooks/14594
446070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14594/14594.txt	2005-01-04 11:32:54	ebooks/14594
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/14594.rdf	2020-06-11 01:11:43.518958	ebooks/14594
793214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14595.kindle.images	2020-06-07 01:41:47.365679	ebooks/14595
188730	application/epub+zip	http://www.gutenberg.org/ebooks/14595.epub.images	2020-06-07 01:41:46.181706	ebooks/14595
154712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14595/14595.zip	2005-01-04 11:35:12	ebooks/14595
188730	application/epub+zip	http://www.gutenberg.org/ebooks/14595.epub.noimages	2020-06-07 01:41:46.418706	ebooks/14595
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/14595.rdf	2020-06-11 01:11:43.546962	ebooks/14595
422311	text/plain	http://www.gutenberg.org/ebooks/14595.txt.utf-8	2020-06-07 01:41:45.730726	ebooks/14595
422334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14595/14595-8.txt	2005-01-04 11:35:10	ebooks/14595
793206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14595.kindle.noimages	2020-06-07 01:41:48.315668	ebooks/14595
17884	image/jpeg	http://www.gutenberg.org/cache/epub/14595/pg14595.cover.medium.jpg	2020-06-07 01:41:48.393676	ebooks/14595
468678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14595/14595-h/14595-h.htm	2005-01-04 11:35:12	ebooks/14595
154740	application/zip	http://www.gutenberg.org/files/14595/14595-8.zip	2005-01-04 11:35:12	ebooks/14595
161028	application/zip	http://www.gutenberg.org/files/14595/14595-h.zip	2005-01-04 11:35:12	ebooks/14595
3843	image/jpeg	http://www.gutenberg.org/cache/epub/14595/pg14595.cover.small.jpg	2020-06-07 01:41:48.35667	ebooks/14595
422325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14595/14595.txt	2005-01-04 11:35:10	ebooks/14595
704708	text/plain	http://www.gutenberg.org/ebooks/14596.txt.utf-8	2020-06-07 01:41:48.544682	ebooks/14596
1248025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14596.kindle.images	2020-06-07 01:41:50.836943	ebooks/14596
703912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14596/14596-8.txt	2005-01-04 12:01:06	ebooks/14596
738846	text/html	http://www.gutenberg.org/ebooks/14596.html.noimages	2020-06-07 01:41:49.061663	ebooks/14596
274611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14596/14596.zip	2005-01-04 12:01:07	ebooks/14596
275310	application/zip	http://www.gutenberg.org/files/14596/14596-8.zip	2005-01-04 12:01:06	ebooks/14596
1248017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14596.kindle.noimages	2020-06-07 01:41:52.189929	ebooks/14596
3822	image/jpeg	http://www.gutenberg.org/cache/epub/14596/pg14596.cover.small.jpg	2020-06-07 01:41:52.217915	ebooks/14596
704147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14596/14596.txt	2005-01-04 12:01:06	ebooks/14596
316849	application/epub+zip	http://www.gutenberg.org/ebooks/14596.epub.noimages	2020-06-07 01:41:49.48968	ebooks/14596
316849	application/epub+zip	http://www.gutenberg.org/ebooks/14596.epub.images	2020-06-07 01:41:49.331677	ebooks/14596
14879	image/jpeg	http://www.gutenberg.org/cache/epub/14596/pg14596.cover.medium.jpg	2020-06-07 01:41:52.240926	ebooks/14596
738846	text/html	http://www.gutenberg.org/ebooks/14596.html.images	2020-06-07 01:41:48.917676	ebooks/14596
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/14596.rdf	2020-06-11 01:11:43.572957	ebooks/14596
4561	image/jpeg	http://www.gutenberg.org/cache/epub/14597/pg14597.cover.small.jpg	2020-06-07 01:41:59.700828	ebooks/14597
555081	application/epub+zip	http://www.gutenberg.org/ebooks/14597.epub.noimages	2020-06-07 01:41:54.068929	ebooks/14597
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/14597.rdf	2020-06-11 01:11:43.600955	ebooks/14597
21133	image/jpeg	http://www.gutenberg.org/cache/epub/14597/pg14597.cover.medium.jpg	2020-06-07 01:41:59.765827	ebooks/14597
496871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14597/14597.zip	2005-01-04 13:37:10	ebooks/14597
1385217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14597/14597-h/14597-h.htm	2005-01-04 13:37:06	ebooks/14597
496956	application/zip	http://www.gutenberg.org/files/14597/14597-8.zip	2005-01-04 13:37:12	ebooks/14597
1319602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14597/14597-8.txt	2005-01-04 13:37:04	ebooks/14597
2381172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14597.kindle.images	2020-06-07 01:41:56.84986	ebooks/14597
512170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14597/14597-h.zip	2005-01-04 13:37:12	ebooks/14597
1319600	text/plain	http://www.gutenberg.org/ebooks/14597.txt.utf-8	2020-06-07 01:41:52.379922	ebooks/14597
558724	application/epub+zip	http://www.gutenberg.org/ebooks/14597.epub.images	2020-06-07 01:41:53.56793	ebooks/14597
2372829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14597.kindle.noimages	2020-06-07 01:41:59.627831	ebooks/14597
1319601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14597/14597.txt	2005-01-04 13:37:06	ebooks/14597
1315739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14598.kindle.images	2020-06-07 01:42:01.921843	ebooks/14598
182389	application/epub+zip	http://www.gutenberg.org/ebooks/14598.epub.noimages	2020-06-07 01:42:00.812824	ebooks/14598
16095	application/rdf+xml	http://www.gutenberg.org/ebooks/14598.rdf	2020-06-11 01:11:43.629978	ebooks/14598
152572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14598/14598-8.zip	2005-01-04 18:47:46	ebooks/14598
464363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14598/14598-h/14598-h.htm	2005-01-04 18:53:24	ebooks/14598
432967	application/zip	http://www.gutenberg.org/files/14598/14598-h.zip	2005-01-04 18:55:23	ebooks/14598
448827	application/epub+zip	http://www.gutenberg.org/ebooks/14598.epub.images	2020-06-07 01:42:00.505839	ebooks/14598
10693	image/jpeg	http://www.gutenberg.org/cache/epub/14598/pg14598.cover.medium.jpg	2020-06-07 01:42:03.067789	ebooks/14598
3153	image/jpeg	http://www.gutenberg.org/cache/epub/14598/pg14598.cover.small.jpg	2020-06-07 01:42:03.028783	ebooks/14598
396633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14598/14598.txt	2005-01-04 18:47:46	ebooks/14598
396592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14598/14598-8.txt	2005-01-04 18:47:46	ebooks/14598
396599	text/plain	http://www.gutenberg.org/ebooks/14598.txt.utf-8	2020-06-07 01:41:59.967817	ebooks/14598
787373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14598.kindle.noimages	2020-06-07 01:42:02.977792	ebooks/14598
152549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14598/14598.zip	2005-01-04 18:47:46	ebooks/14598
451658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14599.kindle.images	2020-06-07 01:42:04.115798	ebooks/14599
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/14599.rdf	2020-06-11 01:11:43.656982	ebooks/14599
232102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14599/14599-8.txt	2005-01-05 06:17:42	ebooks/14599
232093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14599/14599.txt	2005-01-05 06:17:42	ebooks/14599
244033	text/html	http://www.gutenberg.org/ebooks/14599.html.noimages	2020-06-07 01:42:03.420781	ebooks/14599
113098	application/epub+zip	http://www.gutenberg.org/ebooks/14599.epub.images	2020-06-07 01:42:03.536815	ebooks/14599
86297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14599/14599-8.zip	2005-01-05 06:17:42	ebooks/14599
232071	text/plain	http://www.gutenberg.org/ebooks/14599.txt.utf-8	2020-06-07 01:42:03.214804	ebooks/14599
244033	text/html	http://www.gutenberg.org/ebooks/14599.html.images	2020-06-07 01:42:03.356794	ebooks/14599
14718	image/jpeg	http://www.gutenberg.org/cache/epub/14599/pg14599.cover.medium.jpg	2020-06-07 01:42:04.664764	ebooks/14599
113098	application/epub+zip	http://www.gutenberg.org/ebooks/14599.epub.noimages	2020-06-07 01:42:03.608773	ebooks/14599
3504	image/jpeg	http://www.gutenberg.org/cache/epub/14599/pg14599.cover.small.jpg	2020-06-07 01:42:04.640762	ebooks/14599
86278	application/zip	http://www.gutenberg.org/files/14599/14599.zip	2005-01-05 06:17:42	ebooks/14599
451650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14599.kindle.noimages	2020-06-07 01:42:04.614758	ebooks/14599
391914	text/plain	http://www.gutenberg.org/ebooks/146.txt.utf-8	2020-05-31 23:41:58.722983	ebooks/146
171077	application/epub+zip	http://www.gutenberg.org/ebooks/146.epub.noimages	2020-05-31 23:41:59.238962	ebooks/146
704657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/146.kindle.images	2020-05-31 23:42:00.077937	ebooks/146
391942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/146/146.txt	2011-12-09 10:21:16	ebooks/146
143395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/146/146.zip	2011-12-09 10:21:30	ebooks/146
171077	application/epub+zip	http://www.gutenberg.org/ebooks/146.epub.images	2020-05-31 23:41:59.069957	ebooks/146
3857	image/jpeg	http://www.gutenberg.org/cache/epub/146/pg146.cover.small.jpg	2020-05-31 23:42:00.953919	ebooks/146
146713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/146/146-h.zip	2011-12-09 10:21:30	ebooks/146
417748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/146/146-h/146-h.htm	2011-12-09 10:21:10	ebooks/146
704645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/146.kindle.noimages	2020-05-31 23:42:00.918927	ebooks/146
15499	image/jpeg	http://www.gutenberg.org/cache/epub/146/pg146.cover.medium.jpg	2020-05-31 23:42:00.984933	ebooks/146
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/146.rdf	2020-06-11 01:00:12.065061	ebooks/146
168314	application/epub+zip	http://www.gutenberg.org/ebooks/1460.epub.noimages	2020-06-01 00:56:56.866593	ebooks/1460
674458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1460.kindle.images	2020-06-01 00:56:57.611571	ebooks/1460
140727	application/zip	http://www.gutenberg.org/files/1460/1460-0.zip	2016-08-30 10:43:18	ebooks/1460
355563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1460/1460.txt	2006-02-15 08:58:10	ebooks/1460
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/1460.rdf	2020-06-11 01:01:15.916006	ebooks/1460
12216	image/jpeg	http://www.gutenberg.org/cache/epub/1460/pg1460.cover.medium.jpg	2020-06-01 00:56:58.419735	ebooks/1460
674450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1460.kindle.noimages	2020-06-01 00:56:58.35774	ebooks/1460
3364	image/jpeg	http://www.gutenberg.org/cache/epub/1460/pg1460.cover.small.jpg	2020-06-01 00:56:58.389743	ebooks/1460
355607	text/plain; charset=utf-8	http://www.gutenberg.org/files/1460/1460-0.txt	2016-08-30 10:40:06	ebooks/1460
140652	application/zip	http://www.gutenberg.org/files/1460/1460.zip	2006-02-15 09:00:18	ebooks/1460
168314	application/epub+zip	http://www.gutenberg.org/ebooks/1460.epub.images	2020-06-01 00:56:56.660578	ebooks/1460
432581	text/html; charset=utf-8	http://www.gutenberg.org/files/1460/1460-h/1460-h.htm	2016-08-30 10:42:42	ebooks/1460
147998	text/html; charset=utf-8	http://www.gutenberg.org/files/1460/1460-h.zip	2016-08-30 10:43:18	ebooks/1460
115157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14600/14600.txt	2005-01-05 07:06:22	ebooks/14600
31317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14600/14600.zip	2005-01-05 07:07:24	ebooks/14600
115080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14600/14600-8.txt	2005-01-05 07:06:22	ebooks/14600
115282	text/plain	http://www.gutenberg.org/ebooks/14600.txt.utf-8	2020-06-07 01:42:08.077713	ebooks/14600
31366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14600/14600-8.zip	2005-01-05 07:07:24	ebooks/14600
4076	image/jpeg	http://www.gutenberg.org/cache/epub/14600/pg14600.cover.small.jpg	2020-06-07 01:42:14.177657	ebooks/14600
967883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14600.kindle.images	2020-06-07 01:42:13.444645	ebooks/14600
155339	application/epub+zip	http://www.gutenberg.org/ebooks/14600.epub.images	2020-06-07 01:42:08.870715	ebooks/14600
68770	application/epub+zip	http://www.gutenberg.org/ebooks/14600.epub.noimages	2020-06-07 01:42:09.117706	ebooks/14600
293058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14600.kindle.noimages	2020-06-07 01:42:14.113639	ebooks/14600
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/14600.rdf	2020-06-11 01:11:43.684964	ebooks/14600
16908	image/jpeg	http://www.gutenberg.org/cache/epub/14600/pg14600.cover.medium.jpg	2020-06-07 01:42:14.237639	ebooks/14600
111585	application/zip	http://www.gutenberg.org/files/14600/14600-h.zip	2005-01-05 07:07:24	ebooks/14600
158263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14600/14600-h/14600-h.htm	2005-01-05 07:06:22	ebooks/14600
16533	image/jpeg	http://www.gutenberg.org/cache/epub/14601/pg14601.cover.medium.jpg	2020-06-07 01:42:21.546748	ebooks/14601
35845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14601/14601.zip	2005-01-05 09:01:05	ebooks/14601
3784	image/jpeg	http://www.gutenberg.org/cache/epub/14601/pg14601.cover.small.jpg	2020-06-07 01:42:21.51175	ebooks/14601
108578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14601/14601-h/14601-h.htm	2005-01-05 09:05:32	ebooks/14601
82644	text/plain	http://www.gutenberg.org/ebooks/14601.txt.utf-8	2020-06-07 01:42:14.424643	ebooks/14601
691566	application/epub+zip	http://www.gutenberg.org/ebooks/14601.epub.images	2020-06-07 01:42:14.900662	ebooks/14601
252162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14601.kindle.noimages	2020-06-07 01:42:21.472745	ebooks/14601
35855	application/zip	http://www.gutenberg.org/files/14601/14601-8.zip	2005-01-05 09:01:05	ebooks/14601
2145184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14601.kindle.images	2020-06-07 01:42:21.103754	ebooks/14601
1380977	application/zip	http://www.gutenberg.org/files/14601/14601-h.zip	2005-01-05 09:12:09	ebooks/14601
82685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14601/14601.txt	2005-01-05 09:01:05	ebooks/14601
63260	application/epub+zip	http://www.gutenberg.org/ebooks/14601.epub.noimages	2020-06-07 01:42:15.149638	ebooks/14601
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14601.rdf	2020-06-11 01:11:45.640949	ebooks/14601
82676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14601/14601-8.txt	2005-01-05 09:01:05	ebooks/14601
61481	text/plain	http://www.gutenberg.org/ebooks/14602.txt.utf-8	2020-06-07 01:42:21.67675	ebooks/14602
47410	application/epub+zip	http://www.gutenberg.org/ebooks/14602.epub.noimages	2020-06-07 01:42:22.21774	ebooks/14602
76942	text/html; charset=us-ascii	http://www.gutenberg.org/files/14602/14602-h/14602-h.htm	2005-01-05 09:09:56	ebooks/14602
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/14602.rdf	2020-06-11 01:11:45.664948	ebooks/14602
23188	application/zip	http://www.gutenberg.org/files/14602/14602.zip	2005-01-05 09:11:14	ebooks/14602
359395	application/epub+zip	http://www.gutenberg.org/ebooks/14602.epub.images	2020-06-07 01:42:22.021761	ebooks/14602
61509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14602/14602.txt	2005-01-05 09:09:56	ebooks/14602
13870	image/jpeg	http://www.gutenberg.org/cache/epub/14602/pg14602.cover.medium.jpg	2020-06-07 01:42:23.126733	ebooks/14602
794443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14602.kindle.images	2020-06-07 01:42:22.72773	ebooks/14602
3494	image/jpeg	http://www.gutenberg.org/cache/epub/14602/pg14602.cover.small.jpg	2020-06-07 01:42:23.097728	ebooks/14602
305003	text/html; charset=us-ascii	http://www.gutenberg.org/files/14602/14602-h.zip	2005-01-05 09:11:14	ebooks/14602
196246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14602.kindle.noimages	2020-06-07 01:42:23.066724	ebooks/14602
143343	text/plain	http://www.gutenberg.org/ebooks/14603.txt.utf-8	2020-06-07 01:42:23.24672	ebooks/14603
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/14603.rdf	2020-06-11 01:11:45.694132	ebooks/14603
423349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14603.kindle.images	2020-06-07 01:42:24.069709	ebooks/14603
108022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14603/14603-h.zip	2005-01-05 09:44:16	ebooks/14603
136305	application/epub+zip	http://www.gutenberg.org/ebooks/14603.epub.images	2020-06-07 01:42:23.466734	ebooks/14603
340781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14603.kindle.noimages	2020-06-07 01:42:24.448705	ebooks/14603
57794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14603/14603.zip	2005-01-05 09:44:16	ebooks/14603
152506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14603/14603-h/14603-h.htm	2005-01-05 09:41:56	ebooks/14603
18266	image/jpeg	http://www.gutenberg.org/cache/epub/14603/pg14603.cover.medium.jpg	2020-06-07 01:42:24.507703	ebooks/14603
143357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14603/14603.txt	2005-01-05 09:41:56	ebooks/14603
143365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14603/14603-8.txt	2005-01-05 09:41:56	ebooks/14603
57824	application/zip	http://www.gutenberg.org/files/14603/14603-8.zip	2005-01-05 09:44:16	ebooks/14603
88409	application/epub+zip	http://www.gutenberg.org/ebooks/14603.epub.noimages	2020-06-07 01:42:23.644723	ebooks/14603
4012	image/jpeg	http://www.gutenberg.org/cache/epub/14603/pg14603.cover.small.jpg	2020-06-07 01:42:24.478713	ebooks/14603
972766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14604.kindle.noimages	2020-06-07 01:42:29.667655	ebooks/14604
231837	text/plain; charset=utf-8	http://www.gutenberg.org/files/14604/14604-0.txt	2005-01-05 10:21:56	ebooks/14604
87403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14604/14604.zip	2005-01-05 10:30:18	ebooks/14604
182347	text/html; charset=utf-8	http://www.gutenberg.org/files/14604/14604-h.zip	2005-01-05 10:30:18	ebooks/14604
19466	image/jpeg	http://www.gutenberg.org/cache/epub/14604/pg14604.cover.medium.jpg	2020-06-07 01:42:29.860935	ebooks/14604
232805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14604/14604.txt	2005-01-05 10:24:00	ebooks/14604
972771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14604.kindle.images	2020-06-07 01:42:27.793672	ebooks/14604
226430	application/epub+zip	http://www.gutenberg.org/ebooks/14604.epub.noimages	2020-06-07 01:42:25.947705	ebooks/14604
300266	text/html; charset=utf-8	http://www.gutenberg.org/files/14604/14604-h/14604-h.htm	2005-01-05 10:30:04	ebooks/14604
3995	image/jpeg	http://www.gutenberg.org/cache/epub/14604/pg14604.cover.small.jpg	2020-06-07 01:42:29.767654	ebooks/14604
88007	application/zip	http://www.gutenberg.org/files/14604/14604-0.zip	2005-01-05 10:30:18	ebooks/14604
16784	application/rdf+xml	http://www.gutenberg.org/ebooks/14604.rdf	2020-06-11 01:11:45.724129	ebooks/14604
279534	text/html	http://www.gutenberg.org/files/14604/14604-h/ScandLatin.html	2005-01-01 17:30:28	ebooks/14604
87715	application/zip	http://www.gutenberg.org/files/14604/14604-8.zip	2005-01-05 10:30:18	ebooks/14604
231910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14604/14604-8.txt	2005-01-05 10:24:00	ebooks/14604
226431	application/epub+zip	http://www.gutenberg.org/ebooks/14604.epub.images	2020-06-07 01:42:25.453719	ebooks/14604
278172	application/zip	http://www.gutenberg.org/files/14605/14605-8.zip	2005-01-05 10:31:12	ebooks/14605
1547537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14605.kindle.images	2020-06-07 01:42:32.681899	ebooks/14605
278172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14605/14605.zip	2005-01-05 10:31:12	ebooks/14605
425998	application/epub+zip	http://www.gutenberg.org/ebooks/14605.epub.noimages	2020-06-07 01:42:31.145936	ebooks/14605
700884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14605/14605.txt	2005-01-05 10:31:12	ebooks/14605
1547530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14605.kindle.noimages	2020-06-07 01:42:34.233904	ebooks/14605
783090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14605/14605-h/14605-h.htm	2005-01-05 10:39:23	ebooks/14605
7971	image/jpeg	http://www.gutenberg.org/cache/epub/14605/pg14605.cover.medium.jpg	2020-06-07 01:42:34.317879	ebooks/14605
629305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14605/14605-h.zip	2005-01-05 10:41:10	ebooks/14605
1392	image/jpeg	http://www.gutenberg.org/cache/epub/14605/pg14605.cover.small.jpg	2020-06-07 01:42:34.278881	ebooks/14605
425997	application/epub+zip	http://www.gutenberg.org/ebooks/14605.epub.images	2020-06-07 01:42:30.784932	ebooks/14605
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/14605.rdf	2020-06-11 01:11:45.75013	ebooks/14605
700841	text/plain	http://www.gutenberg.org/ebooks/14605.txt.utf-8	2020-06-07 01:42:30.128957	ebooks/14605
700875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14605/14605-8.txt	2005-01-05 10:31:12	ebooks/14605
3570	image/jpeg	http://www.gutenberg.org/cache/epub/14606/pg14606.cover.small.jpg	2020-06-07 01:42:35.797871	ebooks/14606
544318	application/zip	http://www.gutenberg.org/files/14606/14606-h.zip	2005-01-05 11:53:54	ebooks/14606
14453	image/jpeg	http://www.gutenberg.org/cache/epub/14606/pg14606.cover.medium.jpg	2020-06-07 01:42:35.826858	ebooks/14606
1126457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14606.kindle.images	2020-06-07 01:42:35.472861	ebooks/14606
70726	text/plain	http://www.gutenberg.org/ebooks/14606.txt.utf-8	2020-06-07 01:42:34.436879	ebooks/14606
52681	application/epub+zip	http://www.gutenberg.org/ebooks/14606.epub.noimages	2020-06-07 01:42:34.936901	ebooks/14606
212669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14606.kindle.noimages	2020-06-07 01:42:35.767861	ebooks/14606
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/14606.rdf	2020-06-11 01:11:45.775129	ebooks/14606
70725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14606/14606.txt	2005-01-05 11:46:54	ebooks/14606
574097	application/epub+zip	http://www.gutenberg.org/ebooks/14606.epub.images	2020-06-07 01:42:34.720881	ebooks/14606
85170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14606/14606-h/14606-h.htm	2005-01-05 11:52:15	ebooks/14606
27759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14606/14606.zip	2005-01-05 11:46:54	ebooks/14606
519449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14607.kindle.noimages	2020-06-07 01:42:37.871834	ebooks/14607
294637	text/html	http://www.gutenberg.org/ebooks/14607.html.images	2020-06-07 01:42:36.190872	ebooks/14607
96466	application/zip	http://www.gutenberg.org/files/14607/14607-8.zip	2005-01-05 12:12:42	ebooks/14607
3568	image/jpeg	http://www.gutenberg.org/cache/epub/14607/pg14607.cover.small.jpg	2020-06-07 01:42:37.89883	ebooks/14607
260342	text/plain	http://www.gutenberg.org/ebooks/14607.txt.utf-8	2020-06-07 01:42:35.946864	ebooks/14607
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/14607.rdf	2020-06-11 01:11:45.797128	ebooks/14607
15646	image/jpeg	http://www.gutenberg.org/cache/epub/14607/pg14607.cover.medium.jpg	2020-06-07 01:42:37.922851	ebooks/14607
246403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14607/14607-8.txt	2005-01-05 12:12:38	ebooks/14607
131666	application/epub+zip	http://www.gutenberg.org/ebooks/14607.epub.images	2020-06-07 01:42:36.419856	ebooks/14607
131665	application/epub+zip	http://www.gutenberg.org/ebooks/14607.epub.noimages	2020-06-07 01:42:36.533862	ebooks/14607
519458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14607.kindle.images	2020-06-07 01:42:37.199843	ebooks/14607
294637	text/html	http://www.gutenberg.org/ebooks/14607.html.noimages	2020-06-07 01:42:36.260876	ebooks/14607
64368	application/zip	http://www.gutenberg.org/files/14608/14608.zip	2005-01-05 13:27:34	ebooks/14608
4008	image/jpeg	http://www.gutenberg.org/cache/epub/14608/pg14608.cover.small.jpg	2020-06-07 01:42:40.026803	ebooks/14608
382503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14608.kindle.noimages	2020-06-07 01:42:39.990804	ebooks/14608
2197300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14608.kindle.images	2020-06-07 01:42:39.464815	ebooks/14608
14740	image/jpeg	http://www.gutenberg.org/cache/epub/14608/pg14608.cover.medium.jpg	2020-06-07 01:42:40.056811	ebooks/14608
89603	application/epub+zip	http://www.gutenberg.org/ebooks/14608.epub.noimages	2020-06-07 01:42:38.604829	ebooks/14608
968080	text/html; charset=us-ascii	http://www.gutenberg.org/files/14608/14608-h.zip	2005-01-05 13:27:34	ebooks/14608
997780	application/epub+zip	http://www.gutenberg.org/ebooks/14608.epub.images	2020-06-07 01:42:38.383839	ebooks/14608
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/14608.rdf	2020-06-11 01:11:45.824136	ebooks/14608
198392	text/html; charset=us-ascii	http://www.gutenberg.org/files/14608/14608-h/14608-h.htm	2005-01-05 13:02:54	ebooks/14608
166529	text/plain	http://www.gutenberg.org/ebooks/14608.txt.utf-8	2020-06-07 01:42:38.037843	ebooks/14608
166557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14608/14608.txt	2005-01-05 13:02:54	ebooks/14608
14214	image/jpeg	http://www.gutenberg.org/cache/epub/14609/pg14609.cover.medium.jpg	2020-06-07 01:42:44.475754	ebooks/14609
713306	text/html	http://www.gutenberg.org/ebooks/14609.html.noimages	2020-06-07 01:42:40.877811	ebooks/14609
638687	text/plain	http://www.gutenberg.org/ebooks/14609.txt.utf-8	2020-06-07 01:42:40.201824	ebooks/14609
296770	application/epub+zip	http://www.gutenberg.org/ebooks/14609.epub.images	2020-06-07 01:42:41.227805	ebooks/14609
1172450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14609.kindle.noimages	2020-06-07 01:42:44.422756	ebooks/14609
1172454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14609.kindle.images	2020-06-07 01:42:42.955766	ebooks/14609
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/14609.rdf	2020-06-11 01:11:45.850127	ebooks/14609
241383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14609/14609-8.zip	2005-01-05 13:31:24	ebooks/14609
296770	application/epub+zip	http://www.gutenberg.org/ebooks/14609.epub.noimages	2020-06-07 01:42:41.469812	ebooks/14609
3446	image/jpeg	http://www.gutenberg.org/cache/epub/14609/pg14609.cover.small.jpg	2020-06-07 01:42:44.451748	ebooks/14609
713306	text/html	http://www.gutenberg.org/ebooks/14609.html.images	2020-06-07 01:42:40.731813	ebooks/14609
623450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14609/14609-8.txt	2005-01-05 13:31:02	ebooks/14609
652417	text/html; charset=utf-8	http://www.gutenberg.org/files/1461/1461-h/1461-h.htm	2016-08-30 10:52:10	ebooks/1461
556700	text/plain; charset=utf-8	http://www.gutenberg.org/files/1461/1461-0.txt	2016-08-30 10:47:10	ebooks/1461
12592	image/jpeg	http://www.gutenberg.org/cache/epub/1461/pg1461.cover.medium.jpg	2020-06-01 00:57:02.186685	ebooks/1461
246706	application/epub+zip	http://www.gutenberg.org/ebooks/1461.epub.noimages	2020-06-01 00:56:59.63778	ebooks/1461
991950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1461.kindle.noimages	2020-06-01 00:57:02.119687	ebooks/1461
3534	image/jpeg	http://www.gutenberg.org/cache/epub/1461/pg1461.cover.small.jpg	2020-06-01 00:57:02.154693	ebooks/1461
3856717	application/zip	http://www.gutenberg.org/files/1461/1461-h.zip	2016-08-30 10:52:28	ebooks/1461
549019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1461/1461.txt	2006-02-15 09:31:52	ebooks/1461
1090003	application/epub+zip	http://www.gutenberg.org/ebooks/1461.epub.images	2020-06-01 00:56:59.367743	ebooks/1461
2488719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1461.kindle.images	2020-06-01 00:57:01.050709	ebooks/1461
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/1461.rdf	2020-06-11 01:01:15.954036	ebooks/1461
212123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1461/1461.zip	2006-02-15 09:32:56	ebooks/1461
213079	application/zip	http://www.gutenberg.org/files/1461/1461-0.zip	2016-08-30 10:52:28	ebooks/1461
272121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14610/14610-h/14610-h.htm	2005-01-06 01:36:00	ebooks/14610
241076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14610/14610-8.txt	2005-01-06 01:36:00	ebooks/14610
319635	application/epub+zip	http://www.gutenberg.org/ebooks/14610.epub.images	2020-06-07 01:42:44.967744	ebooks/14610
241074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14610/14610.txt	2005-01-06 01:36:00	ebooks/14610
94771	application/zip	http://www.gutenberg.org/files/14610/14610.zip	2005-01-06 01:36:32	ebooks/14610
4616	image/jpeg	http://www.gutenberg.org/cache/epub/14610/pg14610.cover.small.jpg	2020-06-07 01:42:46.553729	ebooks/14610
394308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14610/14610-h.zip	2005-01-06 01:36:32	ebooks/14610
30550	image/jpeg	http://www.gutenberg.org/cache/epub/14610/pg14610.cover.medium.jpg	2020-06-07 01:42:46.575721	ebooks/14610
94796	application/zip	http://www.gutenberg.org/files/14610/14610-8.zip	2005-01-06 01:36:32	ebooks/14610
883235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14610.kindle.images	2020-06-07 01:42:45.873728	ebooks/14610
639629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14610.kindle.noimages	2020-06-07 01:42:46.530722	ebooks/14610
241051	text/plain	http://www.gutenberg.org/ebooks/14610.txt.utf-8	2020-06-07 01:42:44.58877	ebooks/14610
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/14610.rdf	2020-06-11 01:11:45.878128	ebooks/14610
193101	application/epub+zip	http://www.gutenberg.org/ebooks/14610.epub.noimages	2020-06-07 01:42:45.202748	ebooks/14610
1306490	text/plain	http://www.gutenberg.org/ebooks/14611.txt.utf-8	2020-06-07 01:42:46.708732	ebooks/14611
2121236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14611.kindle.noimages	2020-06-07 01:42:52.110681	ebooks/14611
1324493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14611/14611-h/14611-h.htm	2005-09-13 03:47:48	ebooks/14611
1305570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14611/14611-8.txt	2005-01-06 03:00:20	ebooks/14611
513404	application/epub+zip	http://www.gutenberg.org/ebooks/14611.epub.noimages	2020-06-07 01:42:47.687725	ebooks/14611
27839	image/jpeg	http://www.gutenberg.org/cache/epub/14611/pg14611.cover.medium.jpg	2020-06-07 01:42:52.191659	ebooks/14611
5099	image/jpeg	http://www.gutenberg.org/cache/epub/14611/pg14611.cover.small.jpg	2020-06-07 01:42:52.153649	ebooks/14611
2121244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14611.kindle.images	2020-06-07 01:42:49.904677	ebooks/14611
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/14611.rdf	2020-06-11 01:11:45.904129	ebooks/14611
1308015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14611/14611.txt	2005-01-06 03:00:20	ebooks/14611
513404	application/epub+zip	http://www.gutenberg.org/ebooks/14611.epub.images	2020-06-07 01:42:47.425741	ebooks/14611
462946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14611/14611.zip	2005-01-06 03:00:20	ebooks/14611
465685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14611/14611-h.zip	2005-09-14 01:41:50	ebooks/14611
463216	application/zip	http://www.gutenberg.org/files/14611/14611-8.zip	2005-01-06 03:00:20	ebooks/14611
4008	image/jpeg	http://www.gutenberg.org/cache/epub/14612/pg14612.cover.small.jpg	2020-06-07 01:42:53.542646	ebooks/14612
145162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14612/14612.txt	2005-01-06 04:17:56	ebooks/14612
87815	application/epub+zip	http://www.gutenberg.org/ebooks/14612.epub.noimages	2020-06-07 01:42:52.710649	ebooks/14612
154459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14612/14612-h/14612-h.htm	2005-01-06 04:17:56	ebooks/14612
99168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14612/14612-h.zip	2005-01-06 04:19:42	ebooks/14612
145165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14612/14612-8.txt	2005-01-06 04:17:56	ebooks/14612
145162	text/plain	http://www.gutenberg.org/ebooks/14612.txt.utf-8	2020-06-07 01:42:52.332646	ebooks/14612
126699	application/epub+zip	http://www.gutenberg.org/ebooks/14612.epub.images	2020-06-07 01:42:52.557664	ebooks/14612
407579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14612.kindle.images	2020-06-07 01:42:53.130701	ebooks/14612
18274	image/jpeg	http://www.gutenberg.org/cache/epub/14612/pg14612.cover.medium.jpg	2020-06-07 01:42:53.570644	ebooks/14612
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/14612.rdf	2020-06-11 01:11:45.934128	ebooks/14612
57982	application/zip	http://www.gutenberg.org/files/14612/14612.zip	2005-01-06 04:19:42	ebooks/14612
340327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14612.kindle.noimages	2020-06-07 01:42:53.512635	ebooks/14612
58026	application/zip	http://www.gutenberg.org/files/14612/14612-8.zip	2005-01-06 04:19:42	ebooks/14612
1040815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14613/14613.txt	2005-01-06 05:42:08	ebooks/14613
6081352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14613.kindle.images	2020-06-07 01:43:02.991713	ebooks/14613
1040798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14613/14613-8.txt	2005-01-06 05:42:08	ebooks/14613
3325	image/jpeg	http://www.gutenberg.org/cache/epub/14613/pg14613.cover.small.jpg	2020-06-07 01:43:08.612651	ebooks/14613
2500060	application/epub+zip	http://www.gutenberg.org/ebooks/14613.epub.images	2020-06-07 01:42:56.302817	ebooks/14613
2435692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14613/14613-h.zip	2005-01-06 05:43:56	ebooks/14613
410449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14613/14613-8.zip	2005-01-06 05:43:56	ebooks/14613
410320	application/zip	http://www.gutenberg.org/files/14613/14613.zip	2005-01-06 05:43:56	ebooks/14613
16662	application/rdf+xml	http://www.gutenberg.org/ebooks/14613.rdf	2020-06-11 01:11:45.964128	ebooks/14613
1450066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14613/14613-h/14613-h.htm	2005-01-06 05:42:08	ebooks/14613
2356970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14613.kindle.noimages	2020-06-07 01:43:08.079665	ebooks/14613
13894	image/jpeg	http://www.gutenberg.org/cache/epub/14613/pg14613.cover.medium.jpg	2020-06-07 01:43:09.165958	ebooks/14613
1041143	text/plain; charset=utf-8	http://www.gutenberg.org/files/14613/14613-0.txt	2005-01-06 05:39:38	ebooks/14613
543234	application/epub+zip	http://www.gutenberg.org/ebooks/14613.epub.noimages	2020-06-07 01:42:57.641806	ebooks/14613
410802	text/plain; charset=utf-8	http://www.gutenberg.org/files/14613/14613-0.zip	2005-01-06 05:43:56	ebooks/14613
1127419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14614.kindle.images	2020-06-07 01:43:12.712886	ebooks/14614
657683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14614/14614.txt	2005-01-06 07:42:02	ebooks/14614
657684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14614/14614-8.txt	2005-01-06 07:42:02	ebooks/14614
10539	image/jpeg	http://www.gutenberg.org/cache/epub/14614/pg14614.cover.medium.jpg	2020-06-07 01:43:14.133867	ebooks/14614
712766	text/html	http://www.gutenberg.org/ebooks/14614.html.noimages	2020-06-07 01:43:10.858913	ebooks/14614
712766	text/html	http://www.gutenberg.org/ebooks/14614.html.images	2020-06-07 01:43:10.714932	ebooks/14614
243625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14614/14614.zip	2005-01-06 07:42:02	ebooks/14614
285919	application/epub+zip	http://www.gutenberg.org/ebooks/14614.epub.noimages	2020-06-07 01:43:11.342937	ebooks/14614
657825	text/plain	http://www.gutenberg.org/ebooks/14614.txt.utf-8	2020-06-07 01:43:10.290946	ebooks/14614
243687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14614/14614-8.zip	2005-01-06 07:42:02	ebooks/14614
285919	application/epub+zip	http://www.gutenberg.org/ebooks/14614.epub.images	2020-06-07 01:43:11.156913	ebooks/14614
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/14614.rdf	2020-06-11 01:11:45.989137	ebooks/14614
2892	image/jpeg	http://www.gutenberg.org/cache/epub/14614/pg14614.cover.small.jpg	2020-06-07 01:43:14.110875	ebooks/14614
1127411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14614.kindle.noimages	2020-06-07 01:43:14.084867	ebooks/14614
185709	application/zip	http://www.gutenberg.org/files/14615/14615-8.zip	2005-01-06 08:14:44	ebooks/14615
490200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14615/14615.txt	2005-01-06 08:14:44	ebooks/14615
877454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14615.kindle.noimages	2020-06-07 01:43:16.95484	ebooks/14615
490202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14615/14615-8.txt	2005-01-06 08:14:44	ebooks/14615
490174	text/plain	http://www.gutenberg.org/ebooks/14615.txt.utf-8	2020-06-07 01:43:14.248879	ebooks/14615
519036	text/html	http://www.gutenberg.org/ebooks/14615.html.images	2020-06-07 01:43:14.590868	ebooks/14615
519036	text/html	http://www.gutenberg.org/ebooks/14615.html.noimages	2020-06-07 01:43:14.694883	ebooks/14615
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/14615.rdf	2020-06-11 01:11:46.016125	ebooks/14615
3560	image/jpeg	http://www.gutenberg.org/cache/epub/14615/pg14615.cover.small.jpg	2020-06-07 01:43:16.980835	ebooks/14615
223574	application/epub+zip	http://www.gutenberg.org/ebooks/14615.epub.noimages	2020-06-07 01:43:15.01186	ebooks/14615
185687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14615/14615.zip	2005-01-06 08:14:44	ebooks/14615
14241	image/jpeg	http://www.gutenberg.org/cache/epub/14615/pg14615.cover.medium.jpg	2020-06-07 01:43:17.00589	ebooks/14615
223574	application/epub+zip	http://www.gutenberg.org/ebooks/14615.epub.images	2020-06-07 01:43:14.890877	ebooks/14615
877466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14615.kindle.images	2020-06-07 01:43:15.980872	ebooks/14615
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/14616.rdf	2020-06-11 01:11:46.042135	ebooks/14616
208788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14616.kindle.images	2020-06-07 01:43:17.709822	ebooks/14616
90234	text/html	http://www.gutenberg.org/ebooks/14616.html.images	2020-06-07 01:43:17.195844	ebooks/14616
54480	application/epub+zip	http://www.gutenberg.org/ebooks/14616.epub.images	2020-06-07 01:43:17.31483	ebooks/14616
54480	application/epub+zip	http://www.gutenberg.org/ebooks/14616.epub.noimages	2020-06-07 01:43:17.37183	ebooks/14616
70428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14616/14616-8.txt	2005-01-06 08:59:58	ebooks/14616
70425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14616/14616.txt	2005-01-06 08:59:58	ebooks/14616
29838	application/zip	http://www.gutenberg.org/files/14616/14616-8.zip	2005-01-06 08:59:58	ebooks/14616
208784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14616.kindle.noimages	2020-06-07 01:43:18.049819	ebooks/14616
14612	image/jpeg	http://www.gutenberg.org/cache/epub/14616/pg14616.cover.medium.jpg	2020-06-07 01:43:18.09882	ebooks/14616
70417	text/plain	http://www.gutenberg.org/ebooks/14616.txt.utf-8	2020-06-07 01:43:17.117842	ebooks/14616
29793	application/zip	http://www.gutenberg.org/files/14616/14616.zip	2005-01-06 08:59:58	ebooks/14616
3959	image/jpeg	http://www.gutenberg.org/cache/epub/14616/pg14616.cover.small.jpg	2020-06-07 01:43:18.074823	ebooks/14616
90234	text/html	http://www.gutenberg.org/ebooks/14616.html.noimages	2020-06-07 01:43:17.238831	ebooks/14616
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/14617.rdf	2020-06-11 01:11:46.067162	ebooks/14617
331610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14617.kindle.noimages	2020-06-07 01:43:19.524804	ebooks/14617
86204	application/epub+zip	http://www.gutenberg.org/ebooks/14617.epub.images	2020-06-07 01:43:18.504819	ebooks/14617
17125	image/jpeg	http://www.gutenberg.org/cache/epub/14617/pg14617.cover.medium.jpg	2020-06-07 01:43:19.575815	ebooks/14617
4011	image/jpeg	http://www.gutenberg.org/cache/epub/14617/pg14617.cover.small.jpg	2020-06-07 01:43:19.551798	ebooks/14617
137896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14617/14617.txt	2005-01-06 09:30:48	ebooks/14617
331620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14617.kindle.images	2020-06-07 01:43:19.049806	ebooks/14617
54063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14617/14617-8.zip	2005-01-06 09:30:48	ebooks/14617
137879	text/plain	http://www.gutenberg.org/ebooks/14617.txt.utf-8	2020-06-07 01:43:18.207826	ebooks/14617
137911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14617/14617-8.txt	2005-01-06 09:30:48	ebooks/14617
167826	text/html	http://www.gutenberg.org/ebooks/14617.html.images	2020-06-07 01:43:18.325823	ebooks/14617
54042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14617/14617.zip	2005-01-06 09:30:48	ebooks/14617
86202	application/epub+zip	http://www.gutenberg.org/ebooks/14617.epub.noimages	2020-06-07 01:43:18.57782	ebooks/14617
167826	text/html	http://www.gutenberg.org/ebooks/14617.html.noimages	2020-06-07 01:43:18.393816	ebooks/14617
1046781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14618.kindle.images	2020-06-07 01:43:22.521762	ebooks/14618
503050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14618/14618.txt	2005-01-06 09:53:18	ebooks/14618
253241	application/epub+zip	http://www.gutenberg.org/ebooks/14618.epub.noimages	2020-06-07 01:43:20.9818	ebooks/14618
503120	text/plain	http://www.gutenberg.org/ebooks/14618.txt.utf-8	2020-06-07 01:43:19.693805	ebooks/14618
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/14618.rdf	2020-06-11 01:11:46.094126	ebooks/14618
503022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14618/14618-8.txt	2005-01-06 09:53:18	ebooks/14618
220749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14618/14618-h.zip	2005-01-06 09:53:18	ebooks/14618
615490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14618/14618-h/14618-h.htm	2005-01-06 09:53:18	ebooks/14618
12877	image/jpeg	http://www.gutenberg.org/cache/epub/14618/pg14618.cover.medium.jpg	2020-06-07 01:43:24.247745	ebooks/14618
253241	application/epub+zip	http://www.gutenberg.org/ebooks/14618.epub.images	2020-06-07 01:43:20.501807	ebooks/14618
203479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14618/14618-8.zip	2005-01-06 09:53:18	ebooks/14618
1046769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14618.kindle.noimages	2020-06-07 01:43:24.055744	ebooks/14618
203288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14618/14618.zip	2005-01-06 09:53:18	ebooks/14618
3483	image/jpeg	http://www.gutenberg.org/cache/epub/14618/pg14618.cover.small.jpg	2020-06-07 01:43:24.156742	ebooks/14618
104457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14619/14619-h/14619-h.htm	2005-01-06 10:25:56	ebooks/14619
253181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14619.kindle.noimages	2020-06-07 01:43:26.45873	ebooks/14619
81986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14619/14619.txt	2005-01-06 10:25:56	ebooks/14619
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/14619.rdf	2020-06-11 01:11:46.121124	ebooks/14619
500519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14619.kindle.images	2020-06-07 01:43:26.116714	ebooks/14619
31950	application/zip	http://www.gutenberg.org/files/14619/14619.zip	2005-01-06 10:26:54	ebooks/14619
18633	image/jpeg	http://www.gutenberg.org/cache/epub/14619/pg14619.cover.medium.jpg	2020-06-07 01:43:26.529715	ebooks/14619
208473	application/zip	http://www.gutenberg.org/files/14619/14619-h.zip	2005-01-06 10:26:54	ebooks/14619
3959	image/jpeg	http://www.gutenberg.org/cache/epub/14619/pg14619.cover.small.jpg	2020-06-07 01:43:26.495713	ebooks/14619
81995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14619/14619-8.txt	2005-01-06 10:25:56	ebooks/14619
241201	application/epub+zip	http://www.gutenberg.org/ebooks/14619.epub.images	2020-06-07 01:43:25.107739	ebooks/14619
61703	application/epub+zip	http://www.gutenberg.org/ebooks/14619.epub.noimages	2020-06-07 01:43:25.339732	ebooks/14619
31995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14619/14619-8.zip	2005-01-06 10:26:54	ebooks/14619
82003	text/plain	http://www.gutenberg.org/ebooks/14619.txt.utf-8	2020-06-07 01:43:24.555744	ebooks/14619
32072	text/plain; charset=utf-8	http://www.gutenberg.org/files/1462/1462-0.zip	2013-02-24 00:37:45	ebooks/1462
54074	application/epub+zip	http://www.gutenberg.org/ebooks/1462.epub.noimages	2020-06-01 00:57:02.66169	ebooks/1462
254183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1462.kindle.images	2020-06-01 00:57:02.909683	ebooks/1462
77048	text/plain; charset=utf-8	http://www.gutenberg.org/files/1462/1462-0.txt	2013-02-24 00:34:47	ebooks/1462
207442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1462.kindle.noimages	2020-06-01 00:57:03.147691	ebooks/1462
80295	application/epub+zip	http://www.gutenberg.org/ebooks/1462.epub.images	2020-06-01 00:57:02.496701	ebooks/1462
67711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1462/1462.txt	2015-04-02 10:14:14	ebooks/1462
13699	image/jpeg	http://www.gutenberg.org/cache/epub/1462/pg1462.cover.medium.jpg	2020-06-01 00:57:03.198686	ebooks/1462
3552	image/jpeg	http://www.gutenberg.org/cache/epub/1462/pg1462.cover.small.jpg	2020-06-01 00:57:03.174674	ebooks/1462
29367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1462/1462.zip	2015-04-02 10:14:42	ebooks/1462
82920	text/html	http://www.gutenberg.org/files/1462/1462-h/1462-h.htm	2013-02-24 00:35:10	ebooks/1462
59058	text/html	http://www.gutenberg.org/files/1462/1462-h.zip	2013-02-24 00:37:45	ebooks/1462
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/1462.rdf	2020-06-11 01:01:15.981024	ebooks/1462
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/14620.rdf	2020-06-11 01:11:46.149125	ebooks/14620
105255	application/epub+zip	http://www.gutenberg.org/ebooks/14620.epub.images	2020-06-07 01:43:26.823736	ebooks/14620
48605	application/zip	http://www.gutenberg.org/files/14620/14620-8.zip	2005-01-06 10:55:48	ebooks/14620
121494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14620/14620-8.txt	2005-01-06 10:55:40	ebooks/14620
132266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14620/14620-h/14620-h.htm	2020-01-27 08:40:42	ebooks/14620
282824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14620.kindle.noimages	2020-06-07 01:43:27.779692	ebooks/14620
81745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14620/14620-h.zip	2020-01-27 08:41:28	ebooks/14620
123224	text/plain	http://www.gutenberg.org/ebooks/14620.txt.utf-8	2020-06-07 01:43:26.658727	ebooks/14620
73500	application/epub+zip	http://www.gutenberg.org/ebooks/14620.epub.noimages	2020-06-07 01:43:26.922709	ebooks/14620
335515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14620.kindle.images	2020-06-07 01:43:27.451696	ebooks/14620
3360	image/jpeg	http://www.gutenberg.org/cache/epub/14620/pg14620.cover.small.jpg	2020-06-07 01:43:27.806707	ebooks/14620
13443	image/jpeg	http://www.gutenberg.org/cache/epub/14620/pg14620.cover.medium.jpg	2020-06-07 01:43:27.832698	ebooks/14620
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/14621.rdf	2020-06-11 01:11:46.176143	ebooks/14621
104952	application/epub+zip	http://www.gutenberg.org/ebooks/14621.epub.images	2020-06-07 01:43:28.127696	ebooks/14621
13425	image/jpeg	http://www.gutenberg.org/cache/epub/14621/pg14621.cover.medium.jpg	2020-06-07 01:43:29.158679	ebooks/14621
81220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14621/14621-h.zip	2020-01-27 08:46:52	ebooks/14621
73213	application/epub+zip	http://www.gutenberg.org/ebooks/14621.epub.noimages	2020-06-07 01:43:28.23269	ebooks/14621
333040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14621.kindle.images	2020-06-07 01:43:28.768679	ebooks/14621
119113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14621/14621-8.txt	2005-01-06 11:02:14	ebooks/14621
3358	image/jpeg	http://www.gutenberg.org/cache/epub/14621/pg14621.cover.small.jpg	2020-06-07 01:43:29.132675	ebooks/14621
280229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14621.kindle.noimages	2020-06-07 01:43:29.10368	ebooks/14621
48103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14621/14621-8.zip	2005-01-06 11:02:20	ebooks/14621
120833	text/plain	http://www.gutenberg.org/ebooks/14621.txt.utf-8	2020-06-07 01:43:27.948694	ebooks/14621
129391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14621/14621-h/14621-h.htm	2020-01-27 08:46:06	ebooks/14621
76855	application/epub+zip	http://www.gutenberg.org/ebooks/14622.epub.noimages	2020-06-07 01:43:29.54367	ebooks/14622
137770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14622/14622-h/14622-h.htm	2020-01-27 08:53:22	ebooks/14622
52050	application/zip	http://www.gutenberg.org/files/14622/14622-8.zip	2005-01-06 11:05:08	ebooks/14622
108600	application/epub+zip	http://www.gutenberg.org/ebooks/14622.epub.images	2020-06-07 01:43:29.441672	ebooks/14622
127632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14622/14622-8.txt	2005-01-06 11:04:50	ebooks/14622
294295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14622.kindle.noimages	2020-06-07 01:43:30.42266	ebooks/14622
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/14622.rdf	2020-06-11 01:11:46.207124	ebooks/14622
3348	image/jpeg	http://www.gutenberg.org/cache/epub/14622/pg14622.cover.small.jpg	2020-06-07 01:43:30.451656	ebooks/14622
85233	application/zip	http://www.gutenberg.org/files/14622/14622-h.zip	2020-01-27 08:53:38	ebooks/14622
13439	image/jpeg	http://www.gutenberg.org/cache/epub/14622/pg14622.cover.medium.jpg	2020-06-07 01:43:30.477658	ebooks/14622
347088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14622.kindle.images	2020-06-07 01:43:30.084663	ebooks/14622
129507	text/plain	http://www.gutenberg.org/ebooks/14622.txt.utf-8	2020-06-07 01:43:29.274688	ebooks/14622
258805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14623/14623.txt	2005-01-06 11:00:12	ebooks/14623
258777	text/plain	http://www.gutenberg.org/ebooks/14623.txt.utf-8	2020-06-07 01:43:30.597658	ebooks/14623
3772	image/jpeg	http://www.gutenberg.org/cache/epub/14623/pg14623.cover.small.jpg	2020-06-07 01:43:33.348638	ebooks/14623
88308	application/zip	http://www.gutenberg.org/files/14623/14623.zip	2005-01-06 11:00:58	ebooks/14623
717166	text/html; charset=us-ascii	http://www.gutenberg.org/files/14623/14623-h.zip	2005-01-06 11:00:58	ebooks/14623
312874	text/html; charset=us-ascii	http://www.gutenberg.org/files/14623/14623-h/14623-h.htm	2005-01-06 11:00:12	ebooks/14623
118728	application/epub+zip	http://www.gutenberg.org/ebooks/14623.epub.noimages	2020-06-07 01:43:31.51366	ebooks/14623
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/14623.rdf	2020-06-11 01:11:46.230137	ebooks/14623
16409	image/jpeg	http://www.gutenberg.org/cache/epub/14623/pg14623.cover.medium.jpg	2020-06-07 01:43:33.38666	ebooks/14623
524820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14623.kindle.noimages	2020-06-07 01:43:33.307634	ebooks/14623
1643131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14623.kindle.images	2020-06-07 01:43:32.586664	ebooks/14623
680047	application/epub+zip	http://www.gutenberg.org/ebooks/14623.epub.images	2020-06-07 01:43:31.260681	ebooks/14623
14744	image/jpeg	http://www.gutenberg.org/cache/epub/14624/pg14624.cover.medium.jpg	2020-06-07 01:43:35.364802	ebooks/14624
592995	application/epub+zip	http://www.gutenberg.org/ebooks/14624.epub.images	2020-06-07 01:43:33.873817	ebooks/14624
10390	application/rdf+xml	http://www.gutenberg.org/ebooks/14624.rdf	2020-06-11 01:11:46.250123	ebooks/14624
3740	image/jpeg	http://www.gutenberg.org/cache/epub/14624/pg14624.cover.small.jpg	2020-06-07 01:43:35.33482	ebooks/14624
554606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14624/14624-h.zip	2013-03-06 05:24:00	ebooks/14624
357688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14624.kindle.noimages	2020-06-07 01:43:35.303797	ebooks/14624
183240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14624/14624-h/14624-h.htm	2013-03-06 01:50:34	ebooks/14624
85688	application/epub+zip	http://www.gutenberg.org/ebooks/14624.epub.noimages	2020-06-07 01:43:34.148821	ebooks/14624
1332463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14624.kindle.images	2020-06-07 01:43:34.844803	ebooks/14624
654300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14625/14625.txt	2005-01-09 06:01:23	ebooks/14625
865818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14625/14625-h/14625-h.htm	2005-01-09 06:06:50	ebooks/14625
211746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14625/14625.zip	2005-01-09 06:01:23	ebooks/14625
14046	image/jpeg	http://www.gutenberg.org/cache/epub/14625/pg14625.cover.medium.jpg	2020-06-07 01:44:00.658782	ebooks/14625
3598	image/jpeg	http://www.gutenberg.org/cache/epub/14625/pg14625.cover.small.jpg	2020-06-07 01:44:00.543772	ebooks/14625
654242	text/plain	http://www.gutenberg.org/ebooks/14625.txt.utf-8	2020-06-07 01:43:35.490833	ebooks/14625
654272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14625/14625-8.txt	2005-01-09 06:01:22	ebooks/14625
16401	application/rdf+xml	http://www.gutenberg.org/ebooks/14625.rdf	2020-06-11 01:11:46.277136	ebooks/14625
6933682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14625.kindle.images	2020-06-07 01:43:58.219808	ebooks/14625
258271	application/epub+zip	http://www.gutenberg.org/ebooks/14625.epub.noimages	2020-06-07 01:43:41.569733	ebooks/14625
1194711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14625.kindle.noimages	2020-06-07 01:44:00.419778	ebooks/14625
3434885	application/zip	http://www.gutenberg.org/files/14625/14625-h.zip	2005-01-09 06:15:23	ebooks/14625
3364196	application/epub+zip	http://www.gutenberg.org/ebooks/14625.epub.images	2020-06-07 01:43:40.42175	ebooks/14625
211745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14625/14625-8.zip	2005-01-09 06:01:23	ebooks/14625
357354	text/html; charset=us-ascii	http://www.gutenberg.org/files/14626/14626-h/14626-h.htm	2005-01-07 03:04:02	ebooks/14626
646485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14626.kindle.noimages	2020-06-07 01:44:03.330741	ebooks/14626
278430	application/zip	http://www.gutenberg.org/files/14626/14626-h.zip	2005-01-07 03:05:26	ebooks/14626
312256	text/plain	http://www.gutenberg.org/ebooks/14626.txt.utf-8	2020-06-07 01:44:00.955785	ebooks/14626
144589	application/epub+zip	http://www.gutenberg.org/ebooks/14626.epub.noimages	2020-06-07 01:44:01.66476	ebooks/14626
110301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14626/14626.zip	2005-01-07 03:05:24	ebooks/14626
4499	image/jpeg	http://www.gutenberg.org/cache/epub/14626/pg14626.cover.small.jpg	2020-06-07 01:44:03.373742	ebooks/14626
310791	application/epub+zip	http://www.gutenberg.org/ebooks/14626.epub.images	2020-06-07 01:44:01.398783	ebooks/14626
976247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14626.kindle.images	2020-06-07 01:44:02.517751	ebooks/14626
312284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14626/14626.txt	2005-01-07 03:04:02	ebooks/14626
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/14626.rdf	2020-06-11 01:11:46.301129	ebooks/14626
24313	image/jpeg	http://www.gutenberg.org/cache/epub/14626/pg14626.cover.medium.jpg	2020-06-07 01:44:03.411743	ebooks/14626
72699	application/zip	http://www.gutenberg.org/files/14627/14627.zip	2005-01-07 04:28:50	ebooks/14627
2656	image/jpeg	http://www.gutenberg.org/cache/epub/14627/pg14627.cover.small.jpg	2020-06-07 01:44:05.388715	ebooks/14627
705595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14627.kindle.images	2020-06-07 01:44:04.88072	ebooks/14627
192871	text/plain	http://www.gutenberg.org/ebooks/14627.txt.utf-8	2020-06-07 01:44:03.545751	ebooks/14627
192899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14627/14627.txt	2005-01-07 04:28:00	ebooks/14627
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/14627.rdf	2020-06-11 01:11:46.327121	ebooks/14627
385009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14627.kindle.noimages	2020-06-07 01:44:05.358715	ebooks/14627
425588	text/html; charset=us-ascii	http://www.gutenberg.org/files/14627/14627-h.zip	2005-01-07 04:28:50	ebooks/14627
10320	image/jpeg	http://www.gutenberg.org/cache/epub/14627/pg14627.cover.medium.jpg	2020-06-07 01:44:05.415712	ebooks/14627
208867	text/html; charset=us-ascii	http://www.gutenberg.org/files/14627/14627-h/14627-h.htm	2005-01-07 04:28:00	ebooks/14627
254455	application/epub+zip	http://www.gutenberg.org/ebooks/14627.epub.images	2020-06-07 01:44:04.111749	ebooks/14627
92885	application/epub+zip	http://www.gutenberg.org/ebooks/14627.epub.noimages	2020-06-07 01:44:04.31873	ebooks/14627
18135	image/jpeg	http://www.gutenberg.org/cache/epub/14628/pg14628.cover.medium.jpg	2020-06-07 01:44:07.679697	ebooks/14628
1612481	application/epub+zip	http://www.gutenberg.org/ebooks/14628.epub.images	2020-06-07 01:44:05.864707	ebooks/14628
84191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14628/14628-h/14628-h.htm	2005-01-07 05:32:38	ebooks/14628
3932	image/jpeg	http://www.gutenberg.org/cache/epub/14628/pg14628.cover.small.jpg	2020-06-07 01:44:07.649681	ebooks/14628
219234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14628.kindle.noimages	2020-06-07 01:44:07.616682	ebooks/14628
74311	text/plain	http://www.gutenberg.org/ebooks/14628.txt.utf-8	2020-06-07 01:44:05.530719	ebooks/14628
28252	application/zip	http://www.gutenberg.org/files/14628/14628-8.zip	2005-01-07 05:36:04	ebooks/14628
74335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14628/14628.txt	2005-01-07 05:32:38	ebooks/14628
1575994	application/zip	http://www.gutenberg.org/files/14628/14628-h.zip	2005-01-07 05:36:04	ebooks/14628
56230	application/epub+zip	http://www.gutenberg.org/ebooks/14628.epub.noimages	2020-06-07 01:44:06.150708	ebooks/14628
74338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14628/14628-8.txt	2005-01-07 05:32:38	ebooks/14628
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/14628.rdf	2020-06-11 01:11:46.353121	ebooks/14628
28233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14628/14628.zip	2005-01-07 05:36:04	ebooks/14628
3324549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14628.kindle.images	2020-06-07 01:44:07.35169	ebooks/14628
106752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14629/14629-h/14629-h.htm	2005-01-07 07:01:30	ebooks/14629
2738139	application/epub+zip	http://www.gutenberg.org/ebooks/14629.epub.images	2020-06-07 01:44:09.390659	ebooks/14629
92788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14629/14629-8.txt	2005-01-07 07:01:30	ebooks/14629
92790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14629/14629.txt	2005-01-07 07:01:30	ebooks/14629
35922	application/zip	http://www.gutenberg.org/files/14629/14629.zip	2005-01-07 07:02:38	ebooks/14629
4272177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14629/14629-h.zip	2005-01-07 07:02:38	ebooks/14629
291660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14629.kindle.noimages	2020-06-07 01:44:11.74965	ebooks/14629
101700	application/epub+zip	http://www.gutenberg.org/ebooks/14629.epub.noimages	2020-06-07 01:44:09.62867	ebooks/14629
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/14629.rdf	2020-06-11 01:11:46.379125	ebooks/14629
35940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14629/14629-8.zip	2005-01-07 07:02:38	ebooks/14629
92772	text/plain	http://www.gutenberg.org/ebooks/14629.txt.utf-8	2020-06-07 01:44:07.805685	ebooks/14629
15972	image/jpeg	http://www.gutenberg.org/cache/epub/14629/pg14629.cover.medium.jpg	2020-06-07 01:44:11.795631	ebooks/14629
5359127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14629.kindle.images	2020-06-07 01:44:11.413648	ebooks/14629
3097	image/jpeg	http://www.gutenberg.org/cache/epub/14629/pg14629.cover.small.jpg	2020-06-07 01:44:11.774637	ebooks/14629
710371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1463.kindle.images	2020-06-01 00:57:04.446676	ebooks/1463
176687	application/epub+zip	http://www.gutenberg.org/ebooks/1463.epub.images	2020-06-01 00:57:03.584688	ebooks/1463
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/1463.rdf	2020-06-11 01:01:16.004033	ebooks/1463
384095	text/html	http://www.gutenberg.org/files/1463/1463-h/1463-h.htm	2005-03-27 10:04:17	ebooks/1463
148055	application/zip	http://www.gutenberg.org/files/1463/1463.zip	2005-03-27 10:06:05	ebooks/1463
368613	text/plain	http://www.gutenberg.org/ebooks/1463.txt.utf-8	2020-06-01 00:57:03.319715	ebooks/1463
710366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1463.kindle.noimages	2020-06-01 00:57:05.187647	ebooks/1463
368612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1463/1463.txt	2005-03-27 10:06:05	ebooks/1463
3671	image/jpeg	http://www.gutenberg.org/cache/epub/1463/pg1463.cover.small.jpg	2020-06-01 00:57:05.216648	ebooks/1463
176686	application/epub+zip	http://www.gutenberg.org/ebooks/1463.epub.noimages	2020-06-01 00:57:03.712688	ebooks/1463
150498	application/zip	http://www.gutenberg.org/files/1463/1463-h.zip	2005-03-27 10:06:05	ebooks/1463
15754	image/jpeg	http://www.gutenberg.org/cache/epub/1463/pg1463.cover.medium.jpg	2020-06-01 00:57:05.243646	ebooks/1463
4453	image/jpeg	http://www.gutenberg.org/cache/epub/14630/pg14630.cover.small.jpg	2020-06-07 01:44:14.019811	ebooks/14630
285461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14630/14630-h/14630-h.htm	2005-01-15 07:41:00	ebooks/14630
249479	text/plain	http://www.gutenberg.org/ebooks/14630.txt.utf-8	2020-06-07 01:44:11.904661	ebooks/14630
249501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14630/14630.txt	2005-01-15 07:40:52	ebooks/14630
126851	application/epub+zip	http://www.gutenberg.org/ebooks/14630.epub.noimages	2020-06-07 01:44:12.552638	ebooks/14630
94837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14630/14630-8.zip	2005-01-15 07:42:12	ebooks/14630
225540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14630/14630-h.zip	2005-01-15 07:42:02	ebooks/14630
802918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14630.kindle.images	2020-06-07 01:44:13.301812	ebooks/14630
23197	image/jpeg	http://www.gutenberg.org/cache/epub/14630/pg14630.cover.medium.jpg	2020-06-07 01:44:14.054808	ebooks/14630
551415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14630.kindle.noimages	2020-06-07 01:44:13.981806	ebooks/14630
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/14630.rdf	2020-06-11 01:11:46.406121	ebooks/14630
254094	application/epub+zip	http://www.gutenberg.org/ebooks/14630.epub.images	2020-06-07 01:44:12.301653	ebooks/14630
94815	application/zip	http://www.gutenberg.org/files/14630/14630.zip	2005-01-15 07:42:24	ebooks/14630
249510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14630/14630-8.txt	2005-01-15 07:40:46	ebooks/14630
117294	text/plain	http://www.gutenberg.org/ebooks/14631.txt.utf-8	2020-06-07 01:44:14.191798	ebooks/14631
4144	image/jpeg	http://www.gutenberg.org/cache/epub/14631/pg14631.cover.small.jpg	2020-06-07 01:44:16.147788	ebooks/14631
150626	text/html; charset=us-ascii	http://www.gutenberg.org/files/14631/14631-h/14631-h.htm	2005-01-07 09:50:08	ebooks/14631
162075	text/html; charset=us-ascii	http://www.gutenberg.org/files/14631/14631-h.zip	2005-01-07 09:52:08	ebooks/14631
18776	image/jpeg	http://www.gutenberg.org/cache/epub/14631/pg14631.cover.medium.jpg	2020-06-07 01:44:16.183781	ebooks/14631
117322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14631/14631.txt	2005-01-07 09:50:08	ebooks/14631
75832	application/epub+zip	http://www.gutenberg.org/ebooks/14631.epub.noimages	2020-06-07 01:44:14.928799	ebooks/14631
44599	application/zip	http://www.gutenberg.org/files/14631/14631.zip	2005-01-07 09:52:08	ebooks/14631
552838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14631.kindle.images	2020-06-07 01:44:15.625785	ebooks/14631
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/14631.rdf	2020-06-11 01:11:46.431121	ebooks/14631
190538	application/epub+zip	http://www.gutenberg.org/ebooks/14631.epub.images	2020-06-07 01:44:14.611811	ebooks/14631
301524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14631.kindle.noimages	2020-06-07 01:44:16.108791	ebooks/14631
3453	image/jpeg	http://www.gutenberg.org/cache/epub/14632/pg14632.cover.small.jpg	2020-06-07 01:44:18.137749	ebooks/14632
262022	application/epub+zip	http://www.gutenberg.org/ebooks/14632.epub.images	2020-06-07 01:44:16.745771	ebooks/14632
12698	image/jpeg	http://www.gutenberg.org/cache/epub/14632/pg14632.cover.medium.jpg	2020-06-07 01:44:18.165756	ebooks/14632
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/14632.rdf	2020-06-11 01:11:46.457119	ebooks/14632
106569	application/epub+zip	http://www.gutenberg.org/ebooks/14632.epub.noimages	2020-06-07 01:44:16.959793	ebooks/14632
445021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14632.kindle.noimages	2020-06-07 01:44:18.105776	ebooks/14632
242093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14632/14632-h.zip	2005-11-14 04:15:30	ebooks/14632
221980	text/plain	http://www.gutenberg.org/ebooks/14632.txt.utf-8	2020-06-07 01:44:16.316791	ebooks/14632
83644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14632/14632-8.zip	2005-11-14 04:12:00	ebooks/14632
83611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14632/14632.zip	2005-11-14 04:12:06	ebooks/14632
222005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14632/14632-8.txt	2005-01-15 07:48:34	ebooks/14632
753694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14632.kindle.images	2020-06-07 01:44:17.578761	ebooks/14632
241316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14632/14632-h/14632-h.htm	2005-11-14 04:15:00	ebooks/14632
221996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14632/14632.txt	2005-01-15 07:48:40	ebooks/14632
210902	application/epub+zip	http://www.gutenberg.org/ebooks/14633.epub.images	2020-06-07 01:44:18.947752	ebooks/14633
210902	application/epub+zip	http://www.gutenberg.org/ebooks/14633.epub.noimages	2020-06-07 01:44:19.08674	ebooks/14633
828878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14633.kindle.noimages	2020-06-07 01:44:21.18471	ebooks/14633
493367	text/html	http://www.gutenberg.org/ebooks/14633.html.images	2020-06-07 01:44:18.613758	ebooks/14633
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/14633.rdf	2020-06-11 01:11:46.479124	ebooks/14633
3945	image/jpeg	http://www.gutenberg.org/cache/epub/14633/pg14633.cover.small.jpg	2020-06-07 01:44:21.210721	ebooks/14633
168697	application/zip	http://www.gutenberg.org/files/14633/14633.zip	2005-01-07 12:19:52	ebooks/14633
445005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14633/14633.txt	2005-01-07 12:19:52	ebooks/14633
493367	text/html	http://www.gutenberg.org/ebooks/14633.html.noimages	2020-06-07 01:44:18.726785	ebooks/14633
444977	text/plain	http://www.gutenberg.org/ebooks/14633.txt.utf-8	2020-06-07 01:44:18.29277	ebooks/14633
828886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14633.kindle.images	2020-06-07 01:44:20.139726	ebooks/14633
15813	image/jpeg	http://www.gutenberg.org/cache/epub/14633/pg14633.cover.medium.jpg	2020-06-07 01:44:21.234714	ebooks/14633
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/14634.rdf	2020-06-11 01:11:46.507119	ebooks/14634
687400	text/plain	http://www.gutenberg.org/ebooks/14634.txt.utf-8	2020-06-07 01:44:21.354743	ebooks/14634
319316	application/epub+zip	http://www.gutenberg.org/ebooks/14634.epub.noimages	2020-06-07 01:44:22.478719	ebooks/14634
23361	image/jpeg	http://www.gutenberg.org/cache/epub/14634/pg14634.cover.medium.jpg	2020-06-07 01:44:25.869649	ebooks/14634
1315656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14634.kindle.images	2020-06-07 01:44:24.10668	ebooks/14634
687317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14634/14634.txt	2005-01-07 13:05:42	ebooks/14634
809983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14634/14634-h/14634-h.htm	2005-01-07 13:05:42	ebooks/14634
687276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14634/14634-8.txt	2005-01-07 13:05:42	ebooks/14634
319316	application/epub+zip	http://www.gutenberg.org/ebooks/14634.epub.images	2020-06-07 01:44:22.095744	ebooks/14634
272626	application/zip	http://www.gutenberg.org/files/14634/14634.zip	2005-01-07 13:05:42	ebooks/14634
4726	image/jpeg	http://www.gutenberg.org/cache/epub/14634/pg14634.cover.small.jpg	2020-06-07 01:44:25.811657	ebooks/14634
1315652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14634.kindle.noimages	2020-06-07 01:44:25.748659	ebooks/14634
272862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14634/14634-8.zip	2005-01-07 13:05:42	ebooks/14634
284955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14634/14634-h.zip	2005-01-07 13:05:42	ebooks/14634
4234	image/jpeg	http://www.gutenberg.org/cache/epub/14635/pg14635.cover.small.jpg	2020-06-07 01:44:28.505925	ebooks/14635
268482	text/plain	http://www.gutenberg.org/ebooks/14635.txt.utf-8	2020-06-07 01:44:26.058655	ebooks/14635
102084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14635/14635.zip	2005-01-08 01:33:14	ebooks/14635
886387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14635.kindle.images	2020-06-07 01:44:27.757934	ebooks/14635
308753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14635/14635-h/14635-h.htm	2005-01-08 01:32:10	ebooks/14635
584138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14635.kindle.noimages	2020-06-07 01:44:28.466928	ebooks/14635
135206	application/epub+zip	http://www.gutenberg.org/ebooks/14635.epub.noimages	2020-06-07 01:44:26.952665	ebooks/14635
268511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14635/14635-8.txt	2005-01-08 01:32:10	ebooks/14635
23266	image/jpeg	http://www.gutenberg.org/cache/epub/14635/pg14635.cover.medium.jpg	2020-06-07 01:44:28.542923	ebooks/14635
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/14635.rdf	2020-06-11 01:11:46.534118	ebooks/14635
102111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14635/14635-8.zip	2005-01-08 01:33:14	ebooks/14635
268502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14635/14635.txt	2005-01-08 01:32:10	ebooks/14635
287631	application/epub+zip	http://www.gutenberg.org/ebooks/14635.epub.images	2020-06-07 01:44:26.578664	ebooks/14635
271072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14635/14635-h.zip	2005-01-08 01:33:14	ebooks/14635
802142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14636/14636-h/14636-h.htm	2013-03-23 09:34:08	ebooks/14636
1269769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14636.kindle.images	2020-06-07 01:44:31.248881	ebooks/14636
283829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14636/14636-h.zip	2013-03-23 09:34:28	ebooks/14636
13364	image/jpeg	http://www.gutenberg.org/cache/epub/14636/pg14636.cover.medium.jpg	2020-06-07 01:44:33.015863	ebooks/14636
3365	image/jpeg	http://www.gutenberg.org/cache/epub/14636/pg14636.cover.small.jpg	2020-06-07 01:44:32.945874	ebooks/14636
267402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14636/14636.zip	2005-01-08 02:26:38	ebooks/14636
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/14636.rdf	2020-06-11 01:11:46.563131	ebooks/14636
721375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14636/14636.txt	2005-01-08 02:26:38	ebooks/14636
308825	application/epub+zip	http://www.gutenberg.org/ebooks/14636.epub.noimages	2020-06-07 01:44:29.642899	ebooks/14636
267889	application/zip	http://www.gutenberg.org/files/14636/14636-8.zip	2005-01-08 02:26:38	ebooks/14636
721577	text/plain	http://www.gutenberg.org/ebooks/14636.txt.utf-8	2020-06-07 01:44:28.690922	ebooks/14636
1269761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14636.kindle.noimages	2020-06-07 01:44:32.869867	ebooks/14636
721249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14636/14636-8.txt	2005-01-08 02:26:38	ebooks/14636
308825	application/epub+zip	http://www.gutenberg.org/ebooks/14636.epub.images	2020-06-07 01:44:29.344919	ebooks/14636
329173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14637/14637-8.txt	2005-01-08 03:22:36	ebooks/14637
354549	text/html	http://www.gutenberg.org/ebooks/14637.html.noimages	2020-06-07 01:44:33.489883	ebooks/14637
329218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14637/14637.txt	2005-01-08 03:22:36	ebooks/14637
621158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14637.kindle.images	2020-06-07 01:44:34.438839	ebooks/14637
127645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14637/14637.zip	2005-01-08 03:22:36	ebooks/14637
354549	text/html	http://www.gutenberg.org/ebooks/14637.html.images	2020-06-07 01:44:33.411866	ebooks/14637
3404	image/jpeg	http://www.gutenberg.org/cache/epub/14637/pg14637.cover.small.jpg	2020-06-07 01:44:35.172834	ebooks/14637
156510	application/epub+zip	http://www.gutenberg.org/ebooks/14637.epub.noimages	2020-06-07 01:44:33.730858	ebooks/14637
12970	image/jpeg	http://www.gutenberg.org/cache/epub/14637/pg14637.cover.medium.jpg	2020-06-07 01:44:35.195829	ebooks/14637
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/14637.rdf	2020-06-11 01:11:46.589118	ebooks/14637
329339	text/plain	http://www.gutenberg.org/ebooks/14637.txt.utf-8	2020-06-07 01:44:33.221884	ebooks/14637
156510	application/epub+zip	http://www.gutenberg.org/ebooks/14637.epub.images	2020-06-07 01:44:33.636886	ebooks/14637
621150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14637.kindle.noimages	2020-06-07 01:44:35.147879	ebooks/14637
127842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14637/14637-8.zip	2005-01-08 03:22:36	ebooks/14637
2926	image/jpeg	http://www.gutenberg.org/cache/epub/14638/pg14638.cover.small.jpg	2020-06-07 01:44:37.050812	ebooks/14638
130261	application/epub+zip	http://www.gutenberg.org/ebooks/14638.epub.noimages	2020-06-07 01:44:35.76783	ebooks/14638
503597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14638.kindle.noimages	2020-06-07 01:44:37.024806	ebooks/14638
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/14638.rdf	2020-06-11 01:11:46.611121	ebooks/14638
295134	text/html	http://www.gutenberg.org/ebooks/14638.html.images	2020-06-07 01:44:35.485837	ebooks/14638
99415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14638/14638.zip	2005-01-08 08:40:10	ebooks/14638
503601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14638.kindle.images	2020-06-07 01:44:36.394813	ebooks/14638
270648	text/plain	http://www.gutenberg.org/ebooks/14638.txt.utf-8	2020-06-07 01:44:35.308843	ebooks/14638
130261	application/epub+zip	http://www.gutenberg.org/ebooks/14638.epub.images	2020-06-07 01:44:35.682833	ebooks/14638
295134	text/html	http://www.gutenberg.org/ebooks/14638.html.noimages	2020-06-07 01:44:35.554847	ebooks/14638
270676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14638/14638.txt	2005-01-08 08:40:10	ebooks/14638
11515	image/jpeg	http://www.gutenberg.org/cache/epub/14638/pg14638.cover.medium.jpg	2020-06-07 01:44:37.074833	ebooks/14638
84167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14639/14639.txt	2005-01-09 05:30:00	ebooks/14639
22125	image/jpeg	http://www.gutenberg.org/cache/epub/14639/pg14639.cover.medium.jpg	2020-06-07 01:44:43.32274	ebooks/14639
1107354	application/epub+zip	http://www.gutenberg.org/ebooks/14639.epub.images	2020-06-07 01:44:37.702824	ebooks/14639
35122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14639/14639.zip	2005-01-09 05:31:00	ebooks/14639
4446	image/jpeg	http://www.gutenberg.org/cache/epub/14639/pg14639.cover.small.jpg	2020-06-07 01:44:43.289737	ebooks/14639
35153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14639/14639-8.zip	2005-01-09 05:31:00	ebooks/14639
62686	application/epub+zip	http://www.gutenberg.org/ebooks/14639.epub.noimages	2020-06-07 01:44:37.875801	ebooks/14639
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14639.rdf	2020-06-11 01:11:46.638118	ebooks/14639
2855834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14639.kindle.images	2020-06-07 01:44:42.902737	ebooks/14639
262762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14639.kindle.noimages	2020-06-07 01:44:43.253726	ebooks/14639
84174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14639/14639-8.txt	2005-01-09 05:30:00	ebooks/14639
105943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14639/14639-h/14639-h.htm	2005-01-09 05:30:00	ebooks/14639
2419333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14639/14639-h.zip	2005-01-09 05:31:00	ebooks/14639
84149	text/plain	http://www.gutenberg.org/ebooks/14639.txt.utf-8	2020-06-07 01:44:37.183804	ebooks/14639
17887	image/jpeg	http://www.gutenberg.org/cache/epub/1464/pg1464.cover.medium.jpg	2020-06-01 00:57:06.950644	ebooks/1464
251685	application/epub+zip	http://www.gutenberg.org/ebooks/1464.epub.images	2020-06-01 00:57:05.817698	ebooks/1464
158322	text/plain; charset=utf-8	http://www.gutenberg.org/files/1464/1464-0.txt	2019-08-20 12:29:38	ebooks/1464
385369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1464.kindle.noimages	2020-06-01 00:57:06.920646	ebooks/1464
3376	image/jpeg	http://www.gutenberg.org/cache/epub/1464/pg1464.cover.small.jpg	2020-06-01 00:57:06.936633	ebooks/1464
468451	application/zip	http://www.gutenberg.org/files/1464/1464-h.zip	2019-08-20 12:46:15	ebooks/1464
110979	application/epub+zip	http://www.gutenberg.org/ebooks/1464.epub.noimages	2020-06-01 00:57:06.002655	ebooks/1464
168667	text/html	http://www.gutenberg.org/files/1464/1464-h/1464-h.htm	2019-08-20 12:39:17	ebooks/1464
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/1464.rdf	2020-06-11 01:01:16.027019	ebooks/1464
62137	application/zip	http://www.gutenberg.org/files/1464/1464-0.zip	2019-08-20 12:46:15	ebooks/1464
664043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1464.kindle.images	2020-06-01 00:57:06.50863	ebooks/1464
84663	text/html	http://www.gutenberg.org/ebooks/14640.html.noimages	2020-06-07 01:44:43.56576	ebooks/14640
11076480	application/msword	http://www.gutenberg.org/files/14640/14640-doc.zip	2013-05-31 06:40:36	ebooks/14640
63841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14640/14640.txt	2013-05-31 06:37:36	ebooks/14640
51925	application/epub+zip	http://www.gutenberg.org/ebooks/14640.epub.images	2020-06-07 01:44:43.640724	ebooks/14640
212517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14640.kindle.images	2020-06-07 01:44:44.03572	ebooks/14640
7586882	application/pdf	http://www.gutenberg.org/files/14640/14640-pdf.zip	2007-09-11 07:15:12	ebooks/14640
84663	text/html	http://www.gutenberg.org/ebooks/14640.html.images	2020-06-07 01:44:43.531729	ebooks/14640
212509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14640.kindle.noimages	2020-06-07 01:44:44.429716	ebooks/14640
23903	application/zip	http://www.gutenberg.org/files/14640/14640-8.zip	2013-05-31 06:40:28	ebooks/14640
23885	application/zip	http://www.gutenberg.org/files/14640/14640.zip	2013-05-31 06:40:20	ebooks/14640
4605	image/jpeg	http://www.gutenberg.org/cache/epub/14640/pg14640.cover.small.jpg	2020-06-07 01:44:44.45671	ebooks/14640
63819	text/plain	http://www.gutenberg.org/ebooks/14640.txt.utf-8	2020-06-07 01:44:43.447726	ebooks/14640
51925	application/epub+zip	http://www.gutenberg.org/ebooks/14640.epub.noimages	2020-06-07 01:44:43.700724	ebooks/14640
11964416	application/msword	http://www.gutenberg.org/files/14640/14640-doc.doc	2013-05-31 06:38:50	ebooks/14640
63850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14640/14640-8.txt	2013-05-31 06:38:00	ebooks/14640
7981359	application/pdf	http://www.gutenberg.org/files/14640/14640-pdf.pdf	2007-09-11 07:14:08	ebooks/14640
18290	application/rdf+xml	http://www.gutenberg.org/ebooks/14640.rdf	2020-06-11 01:11:46.67012	ebooks/14640
21651	image/jpeg	http://www.gutenberg.org/cache/epub/14640/pg14640.cover.medium.jpg	2020-06-07 01:44:44.483775	ebooks/14640
304391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14641.kindle.noimages	2020-06-07 01:44:45.588695	ebooks/14641
46974	application/zip	http://www.gutenberg.org/files/14641/14641-h.zip	2005-01-09 10:54:49	ebooks/14641
44350	application/zip	http://www.gutenberg.org/files/14641/14641-8.zip	2005-01-09 10:49:22	ebooks/14641
307345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14641.kindle.images	2020-06-07 01:44:45.231701	ebooks/14641
116121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14641/14641.txt	2005-01-09 10:49:22	ebooks/14641
44335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14641/14641.zip	2005-01-09 10:49:22	ebooks/14641
24075	image/jpeg	http://www.gutenberg.org/cache/epub/14641/pg14641.cover.medium.jpg	2020-06-07 01:44:45.650702	ebooks/14641
4764	image/jpeg	http://www.gutenberg.org/cache/epub/14641/pg14641.cover.small.jpg	2020-06-07 01:44:45.620696	ebooks/14641
74899	application/epub+zip	http://www.gutenberg.org/ebooks/14641.epub.noimages	2020-06-07 01:44:44.870714	ebooks/14641
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/14641.rdf	2020-06-11 01:11:46.696118	ebooks/14641
116102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14641/14641-8.txt	2005-01-09 10:49:22	ebooks/14641
116078	text/plain	http://www.gutenberg.org/ebooks/14641.txt.utf-8	2020-06-07 01:44:44.601831	ebooks/14641
76301	application/epub+zip	http://www.gutenberg.org/ebooks/14641.epub.images	2020-06-07 01:44:44.77471	ebooks/14641
123344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14641/14641-h/14641-h.htm	2005-01-09 10:51:26	ebooks/14641
56446	text/html	http://www.gutenberg.org/ebooks/14642.html.images	2020-06-07 01:44:45.956712	ebooks/14642
42075	text/plain	http://www.gutenberg.org/ebooks/14642.txt.utf-8	2020-06-07 01:44:45.770704	ebooks/14642
56446	text/html	http://www.gutenberg.org/ebooks/14642.html.noimages	2020-06-07 01:44:45.985699	ebooks/14642
4855847	application/pdf	http://www.gutenberg.org/files/14642/14642-pdf.zip	2007-09-11 07:40:24	ebooks/14642
3984	image/jpeg	http://www.gutenberg.org/cache/epub/14642/pg14642.cover.small.jpg	2020-06-07 01:44:46.659686	ebooks/14642
5749248	application/msword	http://www.gutenberg.org/files/14642/14642-doc.doc	2013-05-31 06:30:56	ebooks/14642
17659	image/jpeg	http://www.gutenberg.org/cache/epub/14642/pg14642.cover.medium.jpg	2020-06-07 01:44:46.68468	ebooks/14642
5268606	application/zip	http://www.gutenberg.org/files/14642/14642-doc.zip	2013-05-31 06:32:26	ebooks/14642
15317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14642/14642.zip	2010-12-26 04:55:04	ebooks/14642
42103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14642/14642.txt	2010-12-26 04:53:36	ebooks/14642
164292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14642.kindle.noimages	2020-06-07 01:44:46.633682	ebooks/14642
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/14642.rdf	2020-06-11 01:11:46.724123	ebooks/14642
39980	application/epub+zip	http://www.gutenberg.org/ebooks/14642.epub.noimages	2020-06-07 01:44:46.097692	ebooks/14642
39981	application/epub+zip	http://www.gutenberg.org/ebooks/14642.epub.images	2020-06-07 01:44:46.046691	ebooks/14642
6567144	application/pdf	http://www.gutenberg.org/files/14642/14642-pdf.pdf	2010-12-26 04:54:08	ebooks/14642
164301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14642.kindle.images	2020-06-07 01:44:46.3647	ebooks/14642
3086	image/jpeg	http://www.gutenberg.org/cache/epub/14643/pg14643.cover.small.jpg	2020-06-07 01:44:47.795668	ebooks/14643
141332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14643.kindle.noimages	2020-06-07 01:44:47.766691	ebooks/14643
34740	application/epub+zip	http://www.gutenberg.org/ebooks/14643.epub.noimages	2020-06-07 01:44:47.062679	ebooks/14643
41727	text/plain	http://www.gutenberg.org/ebooks/14643.txt.utf-8	2020-06-07 01:44:46.798688	ebooks/14643
1656901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14643.kindle.images	2020-06-07 01:44:47.567672	ebooks/14643
795273	application/epub+zip	http://www.gutenberg.org/ebooks/14643.epub.images	2020-06-07 01:44:46.970681	ebooks/14643
774143	application/zip	http://www.gutenberg.org/files/14643/14643-h.zip	2005-01-09 13:45:40	ebooks/14643
11035	image/jpeg	http://www.gutenberg.org/cache/epub/14643/pg14643.cover.medium.jpg	2020-06-07 01:44:47.822667	ebooks/14643
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/14643.rdf	2020-06-11 01:11:46.749124	ebooks/14643
41726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14643/14643.txt	2005-01-09 13:35:59	ebooks/14643
47648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14643/14643-h/14643-h.htm	2005-01-09 13:43:27	ebooks/14643
15441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14643/14643.zip	2005-01-09 13:35:59	ebooks/14643
4440468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14644.kindle.images	2020-06-07 01:44:58.932726	ebooks/14644
4698	image/jpeg	http://www.gutenberg.org/cache/epub/14644/pg14644.cover.small.jpg	2020-06-07 01:45:03.413675	ebooks/14644
538782	application/zip	http://www.gutenberg.org/files/14644/14644-8.zip	2005-01-09 13:05:12	ebooks/14644
24255	image/jpeg	http://www.gutenberg.org/cache/epub/14644/pg14644.cover.medium.jpg	2020-06-07 01:45:03.784682	ebooks/14644
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/14644.rdf	2020-06-11 01:11:46.776115	ebooks/14644
1411168	text/plain	http://www.gutenberg.org/ebooks/14644.txt.utf-8	2020-06-07 01:44:47.966702	ebooks/14644
645394	application/epub+zip	http://www.gutenberg.org/ebooks/14644.epub.noimages	2020-06-07 01:44:50.667644	ebooks/14644
2747350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14644.kindle.noimages	2020-06-07 01:45:03.135674	ebooks/14644
1410693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14644/14644-8.txt	2005-01-09 13:05:04	ebooks/14644
1331152	application/epub+zip	http://www.gutenberg.org/ebooks/14644.epub.images	2020-06-07 01:44:49.856649	ebooks/14644
1647864	application/zip	http://www.gutenberg.org/files/14644/14644-h.zip	2005-01-09 13:05:14	ebooks/14644
538217	application/zip	http://www.gutenberg.org/files/14644/14644.zip	2005-01-09 13:05:12	ebooks/14644
1612016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14644/14644-h/14644-h.htm	2005-01-09 13:05:06	ebooks/14644
1410811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14644/14644.txt	2005-01-09 13:05:04	ebooks/14644
304459	application/epub+zip	http://www.gutenberg.org/ebooks/14645.epub.images	2020-06-07 01:45:04.943657	ebooks/14645
731922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14645/14645-8.txt	2005-01-09 16:46:19	ebooks/14645
278809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14645/14645-h.zip	2005-01-09 16:52:10	ebooks/14645
731945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14645/14645.txt	2005-01-09 16:46:19	ebooks/14645
3531	image/jpeg	http://www.gutenberg.org/cache/epub/14645/pg14645.cover.small.jpg	2020-06-07 01:45:07.975912	ebooks/14645
748460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14645/14645-h/14645-h.htm	2005-01-09 16:51:27	ebooks/14645
274677	application/zip	http://www.gutenberg.org/files/14645/14645.zip	2005-01-09 16:46:19	ebooks/14645
274693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14645/14645-8.zip	2005-01-09 16:46:19	ebooks/14645
731907	text/plain	http://www.gutenberg.org/ebooks/14645.txt.utf-8	2020-06-07 01:45:04.379676	ebooks/14645
304459	application/epub+zip	http://www.gutenberg.org/ebooks/14645.epub.noimages	2020-06-07 01:45:05.247664	ebooks/14645
13795	image/jpeg	http://www.gutenberg.org/cache/epub/14645/pg14645.cover.medium.jpg	2020-06-07 01:45:08.006907	ebooks/14645
1271247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14645.kindle.noimages	2020-06-07 01:45:07.940912	ebooks/14645
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/14645.rdf	2020-06-11 01:11:46.802117	ebooks/14645
1271251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14645.kindle.images	2020-06-07 01:45:06.591636	ebooks/14645
13073	image/jpeg	http://www.gutenberg.org/cache/epub/14646/pg14646.cover.medium.jpg	2020-06-07 01:45:12.54385	ebooks/14646
702295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14646/14646-8.txt	2005-01-09 17:45:50	ebooks/14646
372570	application/zip	http://www.gutenberg.org/files/14646/14646-h.zip	2005-01-09 17:52:32	ebooks/14646
702311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14646/14646.txt	2005-01-09 17:45:50	ebooks/14646
1246110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14646.kindle.noimages	2020-06-07 01:45:12.458857	ebooks/14646
16354	application/rdf+xml	http://www.gutenberg.org/ebooks/14646.rdf	2020-06-11 01:11:46.831118	ebooks/14646
258688	application/zip	http://www.gutenberg.org/files/14646/14646-8.zip	2005-01-09 17:45:50	ebooks/14646
295702	application/epub+zip	http://www.gutenberg.org/ebooks/14646.epub.noimages	2020-06-07 01:45:09.164899	ebooks/14646
702321	text/plain	http://www.gutenberg.org/ebooks/14646.txt.utf-8	2020-06-07 01:45:08.144996	ebooks/14646
1402036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14646.kindle.images	2020-06-07 01:45:10.979873	ebooks/14646
344376	application/epub+zip	http://www.gutenberg.org/ebooks/14646.epub.images	2020-06-07 01:45:08.813931	ebooks/14646
749052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14646/14646-h/14646-h.htm	2005-01-09 17:48:40	ebooks/14646
258629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14646/14646.zip	2005-01-09 17:45:50	ebooks/14646
3628	image/jpeg	http://www.gutenberg.org/cache/epub/14646/pg14646.cover.small.jpg	2020-06-07 01:45:12.502861	ebooks/14646
567728	application/zip	http://www.gutenberg.org/files/14647/14647-h.zip	2005-01-09 18:59:36	ebooks/14647
648240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14647.kindle.noimages	2020-06-07 01:45:17.870807	ebooks/14647
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/14647.rdf	2020-06-11 01:11:46.856115	ebooks/14647
338846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14647/14647.txt	2005-01-09 18:45:36	ebooks/14647
449173	application/epub+zip	http://www.gutenberg.org/ebooks/14647.epub.images	2020-06-07 01:45:13.130858	ebooks/14647
363898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14647/14647-h/14647-h.htm	2005-01-09 18:55:29	ebooks/14647
11398	image/jpeg	http://www.gutenberg.org/cache/epub/14647/pg14647.cover.medium.jpg	2020-06-07 01:45:17.942781	ebooks/14647
125360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14647/14647.zip	2005-01-09 18:45:36	ebooks/14647
338847	text/plain	http://www.gutenberg.org/ebooks/14647.txt.utf-8	2020-06-07 01:45:12.698879	ebooks/14647
157744	application/epub+zip	http://www.gutenberg.org/ebooks/14647.epub.noimages	2020-06-07 01:45:13.444864	ebooks/14647
1446033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14647.kindle.images	2020-06-07 01:45:17.122792	ebooks/14647
2863	image/jpeg	http://www.gutenberg.org/cache/epub/14647/pg14647.cover.small.jpg	2020-06-07 01:45:17.908783	ebooks/14647
212946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14648/14648-8.txt	2005-01-09 22:30:26	ebooks/14648
18511	image/jpeg	http://www.gutenberg.org/cache/epub/14648/pg14648.cover.medium.jpg	2020-06-07 01:45:20.318762	ebooks/14648
116498	application/epub+zip	http://www.gutenberg.org/ebooks/14648.epub.noimages	2020-06-07 01:45:18.543793	ebooks/14648
230234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14648/14648-h/14648-h.htm	2005-01-09 22:30:26	ebooks/14648
80961	application/zip	http://www.gutenberg.org/files/14648/14648-8.zip	2005-01-09 22:32:50	ebooks/14648
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/14648.rdf	2020-06-11 01:11:46.87912	ebooks/14648
456890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14648.kindle.noimages	2020-06-07 01:45:20.256756	ebooks/14648
1121097	application/zip	http://www.gutenberg.org/files/14648/14648-h.zip	2005-01-09 22:32:50	ebooks/14648
1152876	application/epub+zip	http://www.gutenberg.org/ebooks/14648.epub.images	2020-06-07 01:45:18.431821	ebooks/14648
213075	text/plain	http://www.gutenberg.org/ebooks/14648.txt.utf-8	2020-06-07 01:45:18.073787	ebooks/14648
2525552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14648.kindle.images	2020-06-07 01:45:19.70976	ebooks/14648
3998	image/jpeg	http://www.gutenberg.org/cache/epub/14648/pg14648.cover.small.jpg	2020-06-07 01:45:20.289757	ebooks/14648
215871	text/html	http://www.gutenberg.org/ebooks/14649.html.noimages	2020-06-07 01:45:20.697767	ebooks/14649
406395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14649.kindle.noimages	2020-06-07 01:45:22.087747	ebooks/14649
17774	image/jpeg	http://www.gutenberg.org/cache/epub/14649/pg14649.cover.medium.jpg	2020-06-07 01:45:22.140738	ebooks/14649
215871	text/html	http://www.gutenberg.org/ebooks/14649.html.images	2020-06-07 01:45:20.628776	ebooks/14649
103163	application/epub+zip	http://www.gutenberg.org/ebooks/14649.epub.images	2020-06-07 01:45:20.840758	ebooks/14649
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/14649.rdf	2020-06-11 01:11:46.903115	ebooks/14649
3852	image/jpeg	http://www.gutenberg.org/cache/epub/14649/pg14649.cover.small.jpg	2020-06-07 01:45:22.115728	ebooks/14649
178135	text/plain	http://www.gutenberg.org/ebooks/14649.txt.utf-8	2020-06-07 01:45:20.440782	ebooks/14649
172136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14649/14649-8.txt	2005-09-11 12:44:46	ebooks/14649
406403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14649.kindle.images	2020-06-07 01:45:21.51774	ebooks/14649
68641	application/zip	http://www.gutenberg.org/files/14649/14649-8.zip	2005-09-11 12:44:46	ebooks/14649
103163	application/epub+zip	http://www.gutenberg.org/ebooks/14649.epub.noimages	2020-06-07 01:45:20.942758	ebooks/14649
34619	application/zip	http://www.gutenberg.org/files/1465/1465-h.zip	2018-12-19 04:34:58	ebooks/1465
53930	application/epub+zip	http://www.gutenberg.org/ebooks/1465.epub.noimages	2020-06-01 00:57:07.214635	ebooks/1465
218582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1465.kindle.noimages	2020-06-01 00:57:07.703616	ebooks/1465
33995	application/zip	http://www.gutenberg.org/files/1465/1465.zip	2018-12-19 04:34:58	ebooks/1465
87660	text/plain	http://www.gutenberg.org/ebooks/1465.txt.utf-8	2020-06-01 00:57:07.03963	ebooks/1465
218597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1465.kindle.images	2020-06-01 00:57:07.457618	ebooks/1465
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/1465.rdf	2020-06-11 01:01:16.065021	ebooks/1465
87659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1465/1465.txt	2018-12-19 04:34:44	ebooks/1465
53929	application/epub+zip	http://www.gutenberg.org/ebooks/1465.epub.images	2020-06-01 00:57:07.148635	ebooks/1465
91183	text/html	http://www.gutenberg.org/files/1465/1465-h/1465-h.htm	2018-12-19 04:34:44	ebooks/1465
14352	image/jpeg	http://www.gutenberg.org/cache/epub/1465/pg1465.cover.medium.jpg	2020-06-01 00:57:07.754615	ebooks/1465
3475	image/jpeg	http://www.gutenberg.org/cache/epub/1465/pg1465.cover.small.jpg	2020-06-01 00:57:07.728653	ebooks/1465
106982	application/epub+zip	http://www.gutenberg.org/ebooks/14650.epub.noimages	2020-06-07 01:45:26.276686	ebooks/14650
106982	application/epub+zip	http://www.gutenberg.org/ebooks/14650.epub.images	2020-06-07 01:45:26.159685	ebooks/14650
73392	application/zip	http://www.gutenberg.org/files/14650/14650-8.zip	2005-01-10 02:20:14	ebooks/14650
422934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14650.kindle.images	2020-06-07 01:45:26.913694	ebooks/14650
251997	text/html	http://www.gutenberg.org/ebooks/14650.html.images	2020-06-07 01:45:25.765705	ebooks/14650
251997	text/html	http://www.gutenberg.org/ebooks/14650.html.noimages	2020-06-07 01:45:25.830689	ebooks/14650
200284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14650/14650-8.txt	2005-01-10 02:20:06	ebooks/14650
207826	text/plain	http://www.gutenberg.org/ebooks/14650.txt.utf-8	2020-06-07 01:45:25.539698	ebooks/14650
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/14650.rdf	2020-06-11 01:11:46.926115	ebooks/14650
422930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14650.kindle.noimages	2020-06-07 01:45:27.559671	ebooks/14650
3141	image/jpeg	http://www.gutenberg.org/cache/epub/14650/pg14650.cover.small.jpg	2020-06-07 01:45:27.585659	ebooks/14650
12615	image/jpeg	http://www.gutenberg.org/cache/epub/14650/pg14650.cover.medium.jpg	2020-06-07 01:45:27.608657	ebooks/14650
215977	text/html	http://www.gutenberg.org/ebooks/14651.html.images	2020-06-07 01:45:27.9047	ebooks/14651
382580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14651.kindle.images	2020-06-07 01:45:28.773653	ebooks/14651
95424	application/epub+zip	http://www.gutenberg.org/ebooks/14651.epub.noimages	2020-06-07 01:45:28.213656	ebooks/14651
382572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14651.kindle.noimages	2020-06-07 01:45:29.335637	ebooks/14651
17468	image/jpeg	http://www.gutenberg.org/cache/epub/14651/pg14651.cover.medium.jpg	2020-06-07 01:45:29.386655	ebooks/14651
215977	text/html	http://www.gutenberg.org/ebooks/14651.html.noimages	2020-06-07 01:45:27.962748	ebooks/14651
4088	image/jpeg	http://www.gutenberg.org/cache/epub/14651/pg14651.cover.small.jpg	2020-06-07 01:45:29.361641	ebooks/14651
173348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14651/14651-8.txt	2005-01-10 02:23:56	ebooks/14651
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/14651.rdf	2020-06-11 01:11:46.949114	ebooks/14651
180086	text/plain	http://www.gutenberg.org/ebooks/14651.txt.utf-8	2020-06-07 01:45:27.726673	ebooks/14651
95424	application/epub+zip	http://www.gutenberg.org/ebooks/14651.epub.images	2020-06-07 01:45:28.107675	ebooks/14651
62346	application/zip	http://www.gutenberg.org/files/14651/14651-8.zip	2005-01-10 02:24:00	ebooks/14651
28983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14652/14652-8.zip	2005-01-10 03:30:02	ebooks/14652
741992	application/epub+zip	http://www.gutenberg.org/ebooks/14652.epub.images	2020-06-07 01:45:29.967651	ebooks/14652
67542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14652/14652.txt	2005-01-10 03:30:02	ebooks/14652
1960188	application/zip	http://www.gutenberg.org/files/14652/14652-h.zip	2005-01-10 03:30:02	ebooks/14652
28946	application/zip	http://www.gutenberg.org/files/14652/14652.zip	2005-01-10 03:30:02	ebooks/14652
67528	text/plain	http://www.gutenberg.org/ebooks/14652.txt.utf-8	2020-06-07 01:45:29.494647	ebooks/14652
55146	application/epub+zip	http://www.gutenberg.org/ebooks/14652.epub.noimages	2020-06-07 01:45:30.219661	ebooks/14652
16491	image/jpeg	http://www.gutenberg.org/cache/epub/14652/pg14652.cover.medium.jpg	2020-06-07 01:45:36.153757	ebooks/14652
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14652.rdf	2020-06-11 01:11:46.975115	ebooks/14652
3752	image/jpeg	http://www.gutenberg.org/cache/epub/14652/pg14652.cover.small.jpg	2020-06-07 01:45:36.120758	ebooks/14652
2365538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14652.kindle.images	2020-06-07 01:45:35.771771	ebooks/14652
85367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14652/14652-h/14652-h.htm	2005-01-10 03:30:02	ebooks/14652
218768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14652.kindle.noimages	2020-06-07 01:45:36.084753	ebooks/14652
67550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14652/14652-8.txt	2005-01-10 03:30:02	ebooks/14652
101055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14653/14653-h/14653-h.htm	2005-01-10 07:18:43	ebooks/14653
89384	text/plain	http://www.gutenberg.org/ebooks/14653.txt.utf-8	2020-06-07 01:45:36.280759	ebooks/14653
89419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14653/14653-8.txt	2005-01-10 07:09:04	ebooks/14653
57171	application/epub+zip	http://www.gutenberg.org/ebooks/14653.epub.images	2020-06-07 01:45:36.586746	ebooks/14653
55217	application/epub+zip	http://www.gutenberg.org/ebooks/14653.epub.noimages	2020-06-07 01:45:36.792755	ebooks/14653
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/14653.rdf	2020-06-11 01:11:47.001163	ebooks/14653
39612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14653/14653-h.zip	2005-01-10 07:18:58	ebooks/14653
222409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14653.kindle.noimages	2020-06-07 01:45:37.385738	ebooks/14653
33902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14653/14653-8.zip	2005-01-10 07:09:04	ebooks/14653
89426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14653/14653.txt	2005-01-10 07:09:04	ebooks/14653
226115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14653.kindle.images	2020-06-07 01:45:37.086758	ebooks/14653
12636	image/jpeg	http://www.gutenberg.org/cache/epub/14653/pg14653.cover.medium.jpg	2020-06-07 01:45:37.442735	ebooks/14653
33900	application/zip	http://www.gutenberg.org/files/14653/14653.zip	2005-01-10 07:09:04	ebooks/14653
3685	image/jpeg	http://www.gutenberg.org/cache/epub/14653/pg14653.cover.small.jpg	2020-06-07 01:45:37.415733	ebooks/14653
567172	text/html	http://www.gutenberg.org/ebooks/14654.html.noimages	2020-06-07 01:45:38.071727	ebooks/14654
516608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14654/14654.txt	2005-01-10 08:16:44	ebooks/14654
4079	image/jpeg	http://www.gutenberg.org/cache/epub/14654/pg14654.cover.small.jpg	2020-06-07 01:45:40.84169	ebooks/14654
204774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14654/14654.zip	2005-01-10 08:16:44	ebooks/14654
958335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14654.kindle.noimages	2020-06-07 01:45:40.814695	ebooks/14654
247471	application/epub+zip	http://www.gutenberg.org/ebooks/14654.epub.images	2020-06-07 01:45:38.324747	ebooks/14654
247471	application/epub+zip	http://www.gutenberg.org/ebooks/14654.epub.noimages	2020-06-07 01:45:38.481741	ebooks/14654
14514	image/jpeg	http://www.gutenberg.org/cache/epub/14654/pg14654.cover.medium.jpg	2020-06-07 01:45:40.864715	ebooks/14654
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/14654.rdf	2020-06-11 01:11:47.025121	ebooks/14654
958339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14654.kindle.images	2020-06-07 01:45:39.651705	ebooks/14654
516609	text/plain	http://www.gutenberg.org/ebooks/14654.txt.utf-8	2020-06-07 01:45:37.575747	ebooks/14654
567172	text/html	http://www.gutenberg.org/ebooks/14654.html.images	2020-06-07 01:45:37.936753	ebooks/14654
110880	text/plain	http://www.gutenberg.org/ebooks/14655.txt.utf-8	2020-06-07 01:45:40.972736	ebooks/14655
61411	application/epub+zip	http://www.gutenberg.org/ebooks/14655.epub.noimages	2020-06-07 01:45:41.523691	ebooks/14655
3947	image/jpeg	http://www.gutenberg.org/cache/epub/14655/pg14655.cover.small.jpg	2020-06-07 01:45:43.21566	ebooks/14655
2457101	application/zip	http://www.gutenberg.org/files/14655/14655-h.zip	2005-01-10 09:59:40	ebooks/14655
259535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14655.kindle.noimages	2020-06-07 01:45:43.174661	ebooks/14655
110879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14655/14655.txt	2005-01-10 09:47:02	ebooks/14655
129225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14655/14655-h/14655-h.htm	2005-01-10 09:56:44	ebooks/14655
38444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14655/14655.zip	2005-01-10 09:47:02	ebooks/14655
2495048	application/epub+zip	http://www.gutenberg.org/ebooks/14655.epub.images	2020-06-07 01:45:41.397706	ebooks/14655
5109928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14655.kindle.images	2020-06-07 01:45:42.837664	ebooks/14655
17030	image/jpeg	http://www.gutenberg.org/cache/epub/14655/pg14655.cover.medium.jpg	2020-06-07 01:45:43.252671	ebooks/14655
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/14655.rdf	2020-06-11 01:11:47.049113	ebooks/14655
824696	text/html	http://www.gutenberg.org/files/14656/14656-h/14656-h.htm	2018-08-20 01:45:02	ebooks/14656
1215904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14656.kindle.noimages	2020-06-07 01:45:47.19391	ebooks/14656
1215916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14656.kindle.images	2020-06-07 01:45:45.805628	ebooks/14656
251750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14656/14656-8.zip	2005-12-15 17:45:38	ebooks/14656
668878	text/plain	http://www.gutenberg.org/ebooks/14656.txt.utf-8	2020-06-07 01:45:43.403667	ebooks/14656
3428	image/jpeg	http://www.gutenberg.org/cache/epub/14656/pg14656.cover.small.jpg	2020-06-07 01:45:47.234909	ebooks/14656
266913	text/html; charset=utf-8	http://www.gutenberg.org/files/14656/14656-h.zip	2018-08-20 01:46:40	ebooks/14656
668892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14656/14656.txt	2005-12-15 17:45:38	ebooks/14656
12663	image/jpeg	http://www.gutenberg.org/cache/epub/14656/pg14656.cover.medium.jpg	2020-06-07 01:45:47.270957	ebooks/14656
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/14656.rdf	2020-06-11 01:11:47.077111	ebooks/14656
251705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14656/14656.zip	2005-12-15 17:45:38	ebooks/14656
668899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14656/14656-8.txt	2005-12-15 17:45:38	ebooks/14656
289012	application/epub+zip	http://www.gutenberg.org/ebooks/14656.epub.images	2020-06-07 01:45:44.071676	ebooks/14656
289012	application/epub+zip	http://www.gutenberg.org/ebooks/14656.epub.noimages	2020-06-07 01:45:44.417689	ebooks/14656
159177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14657/14657-8.zip	2005-01-10 11:43:54	ebooks/14657
1304505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14657.kindle.images	2020-06-07 01:45:50.207869	ebooks/14657
941463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14657.kindle.noimages	2020-06-07 01:45:51.552855	ebooks/14657
397945	application/epub+zip	http://www.gutenberg.org/ebooks/14657.epub.images	2020-06-07 01:45:48.292894	ebooks/14657
432385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14657/14657-8.txt	2005-01-10 11:43:52	ebooks/14657
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/14657.rdf	2020-06-11 01:11:47.103111	ebooks/14657
159038	application/zip	http://www.gutenberg.org/files/14657/14657.zip	2005-01-10 11:43:54	ebooks/14657
432454	text/plain	http://www.gutenberg.org/ebooks/14657.txt.utf-8	2020-06-07 01:45:47.414915	ebooks/14657
432441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14657/14657.txt	2005-01-10 11:43:52	ebooks/14657
4136	image/jpeg	http://www.gutenberg.org/cache/epub/14657/pg14657.cover.small.jpg	2020-06-07 01:45:51.687849	ebooks/14657
206979	application/epub+zip	http://www.gutenberg.org/ebooks/14657.epub.noimages	2020-06-07 01:45:48.672908	ebooks/14657
344896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14657/14657-h.zip	2005-01-10 11:43:54	ebooks/14657
14884	image/jpeg	http://www.gutenberg.org/cache/epub/14657/pg14657.cover.medium.jpg	2020-06-07 01:45:51.807868	ebooks/14657
566330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14657/14657-h/14657-h.htm	2005-01-10 11:43:52	ebooks/14657
295412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14658/14658.txt	2005-01-10 11:19:29	ebooks/14658
133466	application/epub+zip	http://www.gutenberg.org/ebooks/14658.epub.images	2020-06-07 01:45:52.507852	ebooks/14658
117859	application/zip	http://www.gutenberg.org/files/14658/14658-h.zip	2005-01-10 11:24:51	ebooks/14658
133465	application/epub+zip	http://www.gutenberg.org/ebooks/14658.epub.noimages	2020-06-07 01:45:52.739849	ebooks/14658
311747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14658/14658-h/14658-h.htm	2005-01-10 11:24:15	ebooks/14658
2042	image/jpeg	http://www.gutenberg.org/cache/epub/14658/pg14658.cover.small.jpg	2020-06-07 01:45:54.231887	ebooks/14658
538009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14658.kindle.noimages	2020-06-07 01:45:53.95683	ebooks/14658
7206	image/jpeg	http://www.gutenberg.org/cache/epub/14658/pg14658.cover.medium.jpg	2020-06-07 01:45:54.259847	ebooks/14658
538022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14658.kindle.images	2020-06-07 01:45:53.347832	ebooks/14658
114562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14658/14658.zip	2005-01-10 11:19:29	ebooks/14658
295413	text/plain	http://www.gutenberg.org/ebooks/14658.txt.utf-8	2020-06-07 01:45:52.155855	ebooks/14658
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/14658.rdf	2020-06-11 01:11:47.130111	ebooks/14658
221149	application/zip	http://www.gutenberg.org/files/14659/14659.zip	2005-01-10 11:59:22	ebooks/14659
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/14659.rdf	2020-06-11 01:11:47.158112	ebooks/14659
574123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14659/14659.txt	2005-01-10 11:59:20	ebooks/14659
221305	application/zip	http://www.gutenberg.org/files/14659/14659-8.zip	2005-01-10 11:59:22	ebooks/14659
574181	text/plain	http://www.gutenberg.org/ebooks/14659.txt.utf-8	2020-06-07 01:45:54.385813	ebooks/14659
9662	image/jpeg	http://www.gutenberg.org/cache/epub/14659/pg14659.cover.medium.jpg	2020-06-07 01:45:57.785783	ebooks/14659
261023	application/epub+zip	http://www.gutenberg.org/ebooks/14659.epub.images	2020-06-07 01:45:55.132838	ebooks/14659
574128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14659/14659-8.txt	2005-01-10 11:59:20	ebooks/14659
2652	image/jpeg	http://www.gutenberg.org/cache/epub/14659/pg14659.cover.small.jpg	2020-06-07 01:45:57.763777	ebooks/14659
1026623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14659.kindle.noimages	2020-06-07 01:45:57.738772	ebooks/14659
261023	application/epub+zip	http://www.gutenberg.org/ebooks/14659.epub.noimages	2020-06-07 01:45:55.291848	ebooks/14659
619767	text/html	http://www.gutenberg.org/ebooks/14659.html.images	2020-06-07 01:45:54.749831	ebooks/14659
1026627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14659.kindle.images	2020-06-07 01:45:56.508787	ebooks/14659
619767	text/html	http://www.gutenberg.org/ebooks/14659.html.noimages	2020-06-07 01:45:54.872833	ebooks/14659
143236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1466/1466.zip	2015-06-25 08:27:04	ebooks/1466
16735	image/jpeg	http://www.gutenberg.org/cache/epub/1466/pg1466.cover.medium.jpg	2020-06-01 00:57:10.407592	ebooks/1466
714858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1466.kindle.images	2020-06-01 00:57:09.471613	ebooks/1466
714850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1466.kindle.noimages	2020-06-01 00:57:10.3586	ebooks/1466
418518	text/html	http://www.gutenberg.org/ebooks/1466.html.images	2020-06-01 00:57:08.18862	ebooks/1466
376248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1466/1466.txt	2015-06-25 08:25:54	ebooks/1466
181162	application/epub+zip	http://www.gutenberg.org/ebooks/1466.epub.noimages	2020-06-01 00:57:08.592629	ebooks/1466
4227	image/jpeg	http://www.gutenberg.org/cache/epub/1466/pg1466.cover.small.jpg	2020-06-01 00:57:10.384578	ebooks/1466
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/1466.rdf	2020-06-11 01:01:16.102015	ebooks/1466
181162	application/epub+zip	http://www.gutenberg.org/ebooks/1466.epub.images	2020-06-01 00:57:08.468653	ebooks/1466
376249	text/plain	http://www.gutenberg.org/ebooks/1466.txt.utf-8	2020-06-01 00:57:07.87464	ebooks/1466
418518	text/html	http://www.gutenberg.org/ebooks/1466.html.noimages	2020-06-01 00:57:08.28162	ebooks/1466
127944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14660.kindle.noimages	2020-06-07 01:45:58.492766	ebooks/14660
3574	image/jpeg	http://www.gutenberg.org/cache/epub/14660/pg14660.cover.small.jpg	2020-06-07 01:45:58.518772	ebooks/14660
15028	image/jpeg	http://www.gutenberg.org/cache/epub/14660/pg14660.cover.medium.jpg	2020-06-07 01:45:58.543776	ebooks/14660
31976	application/epub+zip	http://www.gutenberg.org/ebooks/14660.epub.noimages	2020-06-07 01:45:58.146796	ebooks/14660
97182	application/zip	http://www.gutenberg.org/files/14660/14660-h.zip	2005-01-10 12:31:28	ebooks/14660
122299	application/epub+zip	http://www.gutenberg.org/ebooks/14660.epub.images	2020-06-07 01:45:58.035796	ebooks/14660
27133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14660/14660.txt	2005-01-10 12:31:28	ebooks/14660
27105	text/plain	http://www.gutenberg.org/ebooks/14660.txt.utf-8	2020-06-07 01:45:57.892779	ebooks/14660
293427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14660.kindle.images	2020-06-07 01:45:58.336791	ebooks/14660
10142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14660/14660.zip	2005-01-10 12:31:28	ebooks/14660
29533	text/html; charset=us-ascii	http://www.gutenberg.org/files/14660/14660-h/14660-h.htm	2005-01-10 12:31:28	ebooks/14660
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/14660.rdf	2020-06-11 01:11:47.182116	ebooks/14660
28064	text/html; charset=us-ascii	http://www.gutenberg.org/files/14661/14661-h.zip	2005-01-10 13:51:54	ebooks/14661
201074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14661.kindle.images	2020-06-07 01:45:59.055774	ebooks/14661
49350	application/epub+zip	http://www.gutenberg.org/ebooks/14661.epub.images	2020-06-07 01:45:58.759762	ebooks/14661
27481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14661/14661.zip	2005-01-10 13:51:54	ebooks/14661
3958	image/jpeg	http://www.gutenberg.org/cache/epub/14661/pg14661.cover.small.jpg	2020-06-07 01:45:59.311755	ebooks/14661
73998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14661/14661.txt	2005-01-10 13:51:52	ebooks/14661
73970	text/plain	http://www.gutenberg.org/ebooks/14661.txt.utf-8	2020-06-07 01:45:58.654762	ebooks/14661
13937	application/rdf+xml	http://www.gutenberg.org/ebooks/14661.rdf	2020-06-11 01:11:47.208112	ebooks/14661
75529	text/html; charset=us-ascii	http://www.gutenberg.org/files/14661/14661-h/14661-h.htm	2005-01-10 13:51:52	ebooks/14661
201158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14661.kindle.noimages	2020-06-07 01:45:59.28576	ebooks/14661
49350	application/epub+zip	http://www.gutenberg.org/ebooks/14661.epub.noimages	2020-06-07 01:45:58.825764	ebooks/14661
16338	image/jpeg	http://www.gutenberg.org/cache/epub/14661/pg14661.cover.medium.jpg	2020-06-07 01:45:59.336785	ebooks/14661
296037	application/epub+zip	http://www.gutenberg.org/ebooks/14662.epub.images	2020-06-07 01:46:00.007823	ebooks/14662
507391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14662/14662.txt	2005-01-10 14:10:50	ebooks/14662
1067592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14662.kindle.noimages	2020-06-07 01:46:02.53871	ebooks/14662
507369	text/plain	http://www.gutenberg.org/ebooks/14662.txt.utf-8	2020-06-07 01:45:59.460778	ebooks/14662
557809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14662/14662-h/14662-h.htm	2005-01-10 14:10:52	ebooks/14662
203272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14662/14662.zip	2005-01-10 14:10:52	ebooks/14662
2450	image/jpeg	http://www.gutenberg.org/cache/epub/14662/pg14662.cover.small.jpg	2020-06-07 01:46:02.56471	ebooks/14662
296036	application/epub+zip	http://www.gutenberg.org/ebooks/14662.epub.noimages	2020-06-07 01:46:00.287759	ebooks/14662
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/14662.rdf	2020-06-11 01:11:47.234114	ebooks/14662
14059	image/jpeg	http://www.gutenberg.org/cache/epub/14662/pg14662.cover.medium.jpg	2020-06-07 01:46:02.585718	ebooks/14662
281244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14662/14662-h.zip	2005-01-10 14:10:54	ebooks/14662
203315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14662/14662-8.zip	2005-01-10 14:10:52	ebooks/14662
1067601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14662.kindle.images	2020-06-07 01:46:01.413726	ebooks/14662
507388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14662/14662-8.txt	2005-01-10 14:10:50	ebooks/14662
349308	text/plain	http://www.gutenberg.org/ebooks/14663.txt.utf-8	2020-06-07 01:46:02.709762	ebooks/14663
2609138	application/zip	http://www.gutenberg.org/files/14663/14663-h.zip	2005-01-10 18:58:11	ebooks/14663
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/14663.rdf	2020-06-11 01:11:47.260113	ebooks/14663
726185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14663.kindle.noimages	2020-06-07 01:46:06.597669	ebooks/14663
174637	application/epub+zip	http://www.gutenberg.org/ebooks/14663.epub.noimages	2020-06-07 01:46:03.822712	ebooks/14663
4325	image/jpeg	http://www.gutenberg.org/cache/epub/14663/pg14663.cover.small.jpg	2020-06-07 01:46:06.65367	ebooks/14663
2598415	application/epub+zip	http://www.gutenberg.org/ebooks/14663.epub.images	2020-06-07 01:46:03.4337	ebooks/14663
136741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14663/14663-8.zip	2005-01-10 18:47:29	ebooks/14663
19208	image/jpeg	http://www.gutenberg.org/cache/epub/14663/pg14663.cover.medium.jpg	2020-06-07 01:46:06.702674	ebooks/14663
5402475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14663.kindle.images	2020-06-07 01:46:05.734683	ebooks/14663
424998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14663/14663-h/14663-h.htm	2005-01-10 18:55:17	ebooks/14663
136678	application/zip	http://www.gutenberg.org/files/14663/14663.zip	2005-01-10 18:47:29	ebooks/14663
349313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14663/14663.txt	2005-01-10 18:47:29	ebooks/14663
349221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14663/14663-8.txt	2005-01-10 18:47:29	ebooks/14663
447754	text/html	http://www.gutenberg.org/ebooks/14664.html.images	2020-06-07 01:46:07.134699	ebooks/14664
11683932	application/pdf	http://www.gutenberg.org/files/14664/14664-pdf.pdf	2007-09-11 04:21:36	ebooks/14664
181503	application/epub+zip	http://www.gutenberg.org/ebooks/14664.epub.noimages	2020-06-07 01:46:07.546659	ebooks/14664
3399	image/jpeg	http://www.gutenberg.org/cache/epub/14664/pg14664.cover.small.jpg	2020-06-07 01:46:09.330624	ebooks/14664
12339	image/jpeg	http://www.gutenberg.org/cache/epub/14664/pg14664.cover.medium.jpg	2020-06-07 01:46:09.354626	ebooks/14664
727859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14664.kindle.noimages	2020-06-07 01:46:09.304624	ebooks/14664
147599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14664/14664.zip	2005-01-11 01:02:30	ebooks/14664
414317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14664/14664.txt	2005-01-11 01:02:30	ebooks/14664
17376	application/rdf+xml	http://www.gutenberg.org/ebooks/14664.rdf	2020-06-11 01:11:47.29011	ebooks/14664
447754	text/html	http://www.gutenberg.org/ebooks/14664.html.noimages	2020-06-07 01:46:07.229684	ebooks/14664
21665792	application/msword	http://www.gutenberg.org/files/14664/14664-doc.doc	2005-01-11 01:05:54	ebooks/14664
9942798	application/pdf	http://www.gutenberg.org/files/14664/14664-pdf.zip	2007-09-11 04:22:36	ebooks/14664
414289	text/plain	http://www.gutenberg.org/ebooks/14664.txt.utf-8	2020-06-07 01:46:06.869679	ebooks/14664
727864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14664.kindle.images	2020-06-07 01:46:08.423638	ebooks/14664
181504	application/epub+zip	http://www.gutenberg.org/ebooks/14664.epub.images	2020-06-07 01:46:07.425681	ebooks/14664
18254316	application/zip	http://www.gutenberg.org/files/14664/14664-doc.zip	2005-01-11 01:08:08	ebooks/14664
311594	text/html	http://www.gutenberg.org/ebooks/14665.html.noimages	2020-06-07 01:46:09.828622	ebooks/14665
537687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14665.kindle.noimages	2020-06-07 01:46:11.579882	ebooks/14665
272685	text/plain	http://www.gutenberg.org/ebooks/14665.txt.utf-8	2020-06-07 01:46:09.470647	ebooks/14665
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/14665.rdf	2020-06-11 01:11:47.314111	ebooks/14665
3084	image/jpeg	http://www.gutenberg.org/cache/epub/14665/pg14665.cover.small.jpg	2020-06-07 01:46:11.606827	ebooks/14665
99870	application/zip	http://www.gutenberg.org/files/14665/14665.zip	2005-01-11 11:33:04	ebooks/14665
311594	text/html	http://www.gutenberg.org/ebooks/14665.html.images	2020-06-07 01:46:09.752634	ebooks/14665
135472	application/epub+zip	http://www.gutenberg.org/ebooks/14665.epub.images	2020-06-07 01:46:09.984622	ebooks/14665
272713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14665/14665.txt	2005-01-11 11:33:02	ebooks/14665
537696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14665.kindle.images	2020-06-07 01:46:10.835805	ebooks/14665
135471	application/epub+zip	http://www.gutenberg.org/ebooks/14665.epub.noimages	2020-06-07 01:46:10.094661	ebooks/14665
13272	image/jpeg	http://www.gutenberg.org/cache/epub/14665/pg14665.cover.medium.jpg	2020-06-07 01:46:11.631825	ebooks/14665
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/14666.rdf	2020-06-11 01:11:47.337115	ebooks/14666
1308157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14666.kindle.images	2020-06-07 01:46:13.284785	ebooks/14666
605319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14666.kindle.noimages	2020-06-07 01:46:14.128764	ebooks/14666
7980	image/jpeg	http://www.gutenberg.org/cache/epub/14666/pg14666.cover.medium.jpg	2020-06-07 01:46:14.19077	ebooks/14666
515364	application/zip	http://www.gutenberg.org/files/14666/14666-h.zip	2005-01-11 11:53:50	ebooks/14666
346581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14666/14666-h/14666-h.htm	2005-01-11 11:51:56	ebooks/14666
309941	text/plain	http://www.gutenberg.org/ebooks/14666.txt.utf-8	2020-06-07 01:46:11.741808	ebooks/14666
113319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14666/14666-8.zip	2005-01-11 11:53:50	ebooks/14666
309728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14666/14666-8.txt	2005-01-11 11:51:56	ebooks/14666
538429	application/epub+zip	http://www.gutenberg.org/ebooks/14666.epub.images	2020-06-07 01:46:12.15879	ebooks/14666
152115	application/epub+zip	http://www.gutenberg.org/ebooks/14666.epub.noimages	2020-06-07 01:46:12.305831	ebooks/14666
2373	image/jpeg	http://www.gutenberg.org/cache/epub/14666/pg14666.cover.small.jpg	2020-06-07 01:46:14.161764	ebooks/14666
3792	image/jpeg	http://www.gutenberg.org/cache/epub/14667/pg14667.cover.small.jpg	2020-06-07 01:46:15.835749	ebooks/14667
104883	application/epub+zip	http://www.gutenberg.org/ebooks/14667.epub.noimages	2020-06-07 01:46:14.728766	ebooks/14667
189961	text/plain	http://www.gutenberg.org/ebooks/14667.txt.utf-8	2020-06-07 01:46:14.309781	ebooks/14667
189973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14667/14667.txt	2005-01-11 11:58:50	ebooks/14667
189957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14667/14667-8.txt	2005-01-11 11:58:50	ebooks/14667
79305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14667/14667-8.zip	2005-01-11 11:58:50	ebooks/14667
79244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14667/14667.zip	2005-01-11 11:58:50	ebooks/14667
84146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14667/14667-h.zip	2005-01-11 11:58:50	ebooks/14667
419064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14667.kindle.images	2020-06-07 01:46:15.268749	ebooks/14667
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/14667.rdf	2020-06-11 01:11:47.365108	ebooks/14667
225793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14667/14667-h/14667-h.htm	2005-01-11 11:58:50	ebooks/14667
14260	image/jpeg	http://www.gutenberg.org/cache/epub/14667/pg14667.cover.medium.jpg	2020-06-07 01:46:15.865748	ebooks/14667
419055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14667.kindle.noimages	2020-06-07 01:46:15.803742	ebooks/14667
104884	application/epub+zip	http://www.gutenberg.org/ebooks/14667.epub.images	2020-06-07 01:46:14.566766	ebooks/14667
121633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14668/14668-8.txt	2018-11-11 04:49:02	ebooks/14668
18278	application/rdf+xml	http://www.gutenberg.org/ebooks/14668.rdf	2020-06-11 01:11:47.397109	ebooks/14668
304940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14668.kindle.images	2020-06-07 01:46:16.847731	ebooks/14668
10704157	application/pdf	http://www.gutenberg.org/files/14668/14668-pdf.zip	2007-09-11 06:58:52	ebooks/14668
121601	text/plain	http://www.gutenberg.org/ebooks/14668.txt.utf-8	2020-06-07 01:46:15.98975	ebooks/14668
46986	application/zip	http://www.gutenberg.org/files/14668/14668-8.zip	2018-11-11 04:49:30	ebooks/14668
3747	image/jpeg	http://www.gutenberg.org/cache/epub/14668/pg14668.cover.small.jpg	2020-06-07 01:46:17.352745	ebooks/14668
121626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14668/14668.txt	2018-11-11 04:49:02	ebooks/14668
154086	text/html	http://www.gutenberg.org/ebooks/14668.html.noimages	2020-06-07 01:46:16.177756	ebooks/14668
15616	image/jpeg	http://www.gutenberg.org/cache/epub/14668/pg14668.cover.medium.jpg	2020-06-07 01:46:17.376729	ebooks/14668
79112	application/epub+zip	http://www.gutenberg.org/ebooks/14668.epub.images	2020-06-07 01:46:16.286768	ebooks/14668
9665024	application/msword	http://www.gutenberg.org/files/14668/14668-doc.doc	2005-06-29 10:01:56	ebooks/14668
304936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14668.kindle.noimages	2020-06-07 01:46:17.327723	ebooks/14668
11304063	application/pdf	http://www.gutenberg.org/files/14668/14668-pdf.pdf	2007-09-11 06:57:54	ebooks/14668
46972	application/zip	http://www.gutenberg.org/files/14668/14668.zip	2018-11-11 04:49:30	ebooks/14668
79112	application/epub+zip	http://www.gutenberg.org/ebooks/14668.epub.noimages	2020-06-07 01:46:16.369742	ebooks/14668
9076311	application/msword	http://www.gutenberg.org/files/14668/14668-doc.zip	2005-06-29 10:02:48	ebooks/14668
154086	text/html	http://www.gutenberg.org/ebooks/14668.html.images	2020-06-07 01:46:16.128775	ebooks/14668
600523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14669/14669-8.txt	2005-01-11 13:24:02	ebooks/14669
3020229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14669.kindle.images	2020-06-07 01:46:20.110691	ebooks/14669
626810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14669/14669-h/14669-h.htm	2005-01-11 13:24:02	ebooks/14669
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/14669.rdf	2020-06-11 01:11:47.425108	ebooks/14669
269572	application/epub+zip	http://www.gutenberg.org/ebooks/14669.epub.noimages	2020-06-07 01:46:18.522713	ebooks/14669
1121560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14669.kindle.noimages	2020-06-07 01:46:21.423674	ebooks/14669
9612	image/jpeg	http://www.gutenberg.org/cache/epub/14669/pg14669.cover.medium.jpg	2020-06-07 01:46:21.504671	ebooks/14669
1243409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14669/14669-h.zip	2005-01-11 13:24:08	ebooks/14669
600555	text/plain	http://www.gutenberg.org/ebooks/14669.txt.utf-8	2020-06-07 01:46:17.504731	ebooks/14669
1221245	application/epub+zip	http://www.gutenberg.org/ebooks/14669.epub.images	2020-06-07 01:46:18.218739	ebooks/14669
2671	image/jpeg	http://www.gutenberg.org/cache/epub/14669/pg14669.cover.small.jpg	2020-06-07 01:46:21.466671	ebooks/14669
238992	application/zip	http://www.gutenberg.org/files/14669/14669-8.zip	2005-01-11 13:24:06	ebooks/14669
238892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14669/14669.zip	2005-01-11 13:24:06	ebooks/14669
600533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14669/14669.txt	2005-01-11 13:24:02	ebooks/14669
645238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1467.kindle.images	2020-06-01 00:57:11.729572	ebooks/1467
309141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1467.kindle.noimages	2020-06-01 00:57:12.077563	ebooks/1467
76937	application/epub+zip	http://www.gutenberg.org/ebooks/1467.epub.noimages	2020-06-01 00:57:11.261601	ebooks/1467
472276	text/html	http://www.gutenberg.org/files/1467/1467-h.zip	2015-05-05 22:14:11	ebooks/1467
4144	image/jpeg	http://www.gutenberg.org/cache/epub/1467/pg1467.cover.small.jpg	2020-06-01 00:57:12.105556	ebooks/1467
148415	text/html	http://www.gutenberg.org/files/1467/1467-h/1467-h.htm	2015-05-05 22:09:36	ebooks/1467
246702	application/epub+zip	http://www.gutenberg.org/ebooks/1467.epub.images	2020-06-01 00:57:11.078582	ebooks/1467
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/1467.rdf	2020-06-11 01:01:16.127006	ebooks/1467
54361	text/plain; charset=utf-8	http://www.gutenberg.org/files/1467/1467-0.zip	2015-05-05 22:14:11	ebooks/1467
15444	image/jpeg	http://www.gutenberg.org/cache/epub/1467/pg1467.cover.medium.jpg	2020-06-01 00:57:12.132556	ebooks/1467
138894	text/plain; charset=utf-8	http://www.gutenberg.org/files/1467/1467-0.txt	2015-05-05 22:09:31	ebooks/1467
95087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14670/14670-8.zip	2005-01-11 13:33:26	ebooks/14670
247262	text/plain	http://www.gutenberg.org/ebooks/14670.txt.utf-8	2020-06-07 01:46:21.64967	ebooks/14670
236854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14670/14670-8.txt	2005-01-11 13:33:22	ebooks/14670
482436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14670.kindle.images	2020-06-07 01:46:22.702659	ebooks/14670
104667	application/zip	http://www.gutenberg.org/files/14670/14670-h.zip	2005-01-11 13:33:26	ebooks/14670
2750	image/jpeg	http://www.gutenberg.org/cache/epub/14670/pg14670.cover.small.jpg	2020-06-07 01:46:23.27665	ebooks/14670
325411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14670/14670-h/14670-h.htm	2005-01-11 13:33:24	ebooks/14670
118072	application/epub+zip	http://www.gutenberg.org/ebooks/14670.epub.images	2020-06-07 01:46:21.996683	ebooks/14670
9804	image/jpeg	http://www.gutenberg.org/cache/epub/14670/pg14670.cover.medium.jpg	2020-06-07 01:46:23.303654	ebooks/14670
118071	application/epub+zip	http://www.gutenberg.org/ebooks/14670.epub.noimages	2020-06-07 01:46:22.169672	ebooks/14670
482427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14670.kindle.noimages	2020-06-07 01:46:23.245652	ebooks/14670
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/14670.rdf	2020-06-11 01:11:47.449107	ebooks/14670
280239	application/epub+zip	http://www.gutenberg.org/ebooks/14671.epub.noimages	2020-06-07 01:46:24.358659	ebooks/14671
15661	image/jpeg	http://www.gutenberg.org/cache/epub/14671/pg14671.cover.medium.jpg	2020-06-07 01:46:27.262901	ebooks/14671
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/14671.rdf	2020-06-11 01:11:47.477107	ebooks/14671
246472	application/zip	http://www.gutenberg.org/files/14671/14671.zip	2016-01-11 06:12:02	ebooks/14671
1184767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14671.kindle.noimages	2020-06-07 01:46:27.182899	ebooks/14671
3875	image/jpeg	http://www.gutenberg.org/cache/epub/14671/pg14671.cover.small.jpg	2020-06-07 01:46:27.225894	ebooks/14671
702426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14671/14671-h/14671-h.htm	2016-01-11 06:11:04	ebooks/14671
246522	application/zip	http://www.gutenberg.org/files/14671/14671-8.zip	2016-01-11 06:12:02	ebooks/14671
659188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14671/14671-h.zip	2016-01-11 06:12:02	ebooks/14671
663303	text/plain	http://www.gutenberg.org/ebooks/14671.txt.utf-8	2020-06-07 01:46:23.431692	ebooks/14671
663311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14671/14671.txt	2016-01-11 06:11:00	ebooks/14671
1994704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14671.kindle.images	2020-06-07 01:46:25.819914	ebooks/14671
663320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14671/14671-8.txt	2016-01-11 06:10:56	ebooks/14671
685760	application/epub+zip	http://www.gutenberg.org/ebooks/14671.epub.images	2020-06-07 01:46:24.042661	ebooks/14671
1856965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14672.kindle.images	2020-06-07 01:46:33.82881	ebooks/14672
378594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14672/14672-h.zip	2005-12-14 16:00:34	ebooks/14672
1856957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14672.kindle.noimages	2020-06-07 01:46:37.777766	ebooks/14672
311480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14672/14672.zip	2005-12-14 16:00:34	ebooks/14672
3401	image/jpeg	http://www.gutenberg.org/cache/epub/14672/pg14672.cover.small.jpg	2020-06-07 01:46:38.159753	ebooks/14672
812137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14672/14672.txt	2005-12-14 16:00:34	ebooks/14672
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/14672.rdf	2020-06-11 01:11:47.506108	ebooks/14672
1242086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14672/14672-h/14672-h.htm	2005-12-14 16:00:34	ebooks/14672
812702	text/plain	http://www.gutenberg.org/ebooks/14672.txt.utf-8	2020-06-07 01:46:27.421893	ebooks/14672
418769	application/epub+zip	http://www.gutenberg.org/ebooks/14672.epub.images	2020-06-07 01:46:29.270918	ebooks/14672
13767	image/jpeg	http://www.gutenberg.org/cache/epub/14672/pg14672.cover.medium.jpg	2020-06-07 01:46:38.52075	ebooks/14672
418769	application/epub+zip	http://www.gutenberg.org/ebooks/14672.epub.noimages	2020-06-07 01:46:30.28691	ebooks/14672
811776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14672/14672-8.txt	2005-12-14 16:00:34	ebooks/14672
311891	application/zip	http://www.gutenberg.org/files/14672/14672-8.zip	2005-12-14 16:00:34	ebooks/14672
60825	text/plain	http://www.gutenberg.org/ebooks/14673.txt.utf-8	2020-06-07 01:46:39.372743	ebooks/14673
60857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14673/14673-8.txt	2005-01-13 09:18:38	ebooks/14673
170370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14673.kindle.noimages	2020-06-07 01:46:40.212727	ebooks/14673
65706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14673/14673-h/14673-h.htm	2005-01-13 09:18:38	ebooks/14673
42886	application/epub+zip	http://www.gutenberg.org/ebooks/14673.epub.noimages	2020-06-07 01:46:39.76674	ebooks/14673
14795	image/jpeg	http://www.gutenberg.org/cache/epub/14673/pg14673.cover.medium.jpg	2020-06-07 01:46:40.263733	ebooks/14673
60848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14673/14673.txt	2005-01-13 09:18:38	ebooks/14673
21107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14673/14673-8.zip	2005-01-13 09:18:38	ebooks/14673
42886	application/epub+zip	http://www.gutenberg.org/ebooks/14673.epub.images	2020-06-07 01:46:39.590735	ebooks/14673
170378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14673.kindle.images	2020-06-07 01:46:39.990731	ebooks/14673
22438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14673/14673-h.zip	2005-01-13 09:18:38	ebooks/14673
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/14673.rdf	2020-06-11 01:11:47.533117	ebooks/14673
21090	application/zip	http://www.gutenberg.org/files/14673/14673.zip	2005-01-13 09:18:38	ebooks/14673
3902	image/jpeg	http://www.gutenberg.org/cache/epub/14673/pg14673.cover.small.jpg	2020-06-07 01:46:40.239727	ebooks/14673
448825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14674/14674.zip	2013-09-23 12:01:22	ebooks/14674
1182131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14674/14674.txt	2013-09-23 11:58:32	ebooks/14674
483730	application/zip	http://www.gutenberg.org/files/14674/14674-h.zip	2013-09-23 12:01:22	ebooks/14674
518363	application/epub+zip	http://www.gutenberg.org/ebooks/14674.epub.images	2020-06-07 01:46:41.15474	ebooks/14674
2063583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14674.kindle.images	2020-06-07 01:46:44.132697	ebooks/14674
505945	application/epub+zip	http://www.gutenberg.org/ebooks/14674.epub.noimages	2020-06-07 01:46:41.545712	ebooks/14674
13432	image/jpeg	http://www.gutenberg.org/cache/epub/14674/pg14674.cover.medium.jpg	2020-06-07 01:46:46.63765	ebooks/14674
450696	application/zip	http://www.gutenberg.org/files/14674/14674-0.zip	2013-09-23 12:01:22	ebooks/14674
2039189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14674.kindle.noimages	2020-06-07 01:46:46.466659	ebooks/14674
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/14674.rdf	2020-06-11 01:11:47.565107	ebooks/14674
1182124	text/plain; charset=utf-8	http://www.gutenberg.org/files/14674/14674-0.txt	2013-09-23 11:59:40	ebooks/14674
1308385	text/html; charset=utf-8	http://www.gutenberg.org/files/14674/14674-h/14674-h.htm	2013-09-23 12:00:42	ebooks/14674
1180860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14674/14674-8.txt	2013-09-23 11:58:58	ebooks/14674
449553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14674/14674-8.zip	2013-09-23 12:01:22	ebooks/14674
3387	image/jpeg	http://www.gutenberg.org/cache/epub/14674/pg14674.cover.small.jpg	2020-06-07 01:46:46.556651	ebooks/14674
18951	image/jpeg	http://www.gutenberg.org/cache/epub/14675/pg14675.cover.medium.jpg	2020-06-07 01:46:48.959623	ebooks/14675
189106	application/epub+zip	http://www.gutenberg.org/ebooks/14675.epub.images	2020-06-07 01:46:47.201651	ebooks/14675
160013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14675/14675-h.zip	2005-01-12 12:50:26	ebooks/14675
476010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14675/14675.txt	2005-01-12 12:50:24	ebooks/14675
475986	text/plain	http://www.gutenberg.org/ebooks/14675.txt.utf-8	2020-06-07 01:46:46.869659	ebooks/14675
158413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14675/14675.zip	2005-01-12 12:50:24	ebooks/14675
781814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14675.kindle.images	2020-06-07 01:46:48.117627	ebooks/14675
158429	application/zip	http://www.gutenberg.org/files/14675/14675-8.zip	2005-01-12 12:50:26	ebooks/14675
4106	image/jpeg	http://www.gutenberg.org/cache/epub/14675/pg14675.cover.small.jpg	2020-06-07 01:46:48.932623	ebooks/14675
476018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14675/14675-8.txt	2005-01-12 12:50:24	ebooks/14675
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/14675.rdf	2020-06-11 01:11:47.593105	ebooks/14675
781803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14675.kindle.noimages	2020-06-07 01:46:48.902636	ebooks/14675
189107	application/epub+zip	http://www.gutenberg.org/ebooks/14675.epub.noimages	2020-06-07 01:46:47.329653	ebooks/14675
482170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14675/14675-h/14675-h.htm	2005-01-12 12:50:24	ebooks/14675
148829	application/epub+zip	http://www.gutenberg.org/ebooks/14676.epub.noimages	2020-06-07 01:46:50.519814	ebooks/14676
4733146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14676.kindle.images	2020-06-07 01:46:53.815758	ebooks/14676
614295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14676.kindle.noimages	2020-06-07 01:46:54.637773	ebooks/14676
15535	image/jpeg	http://www.gutenberg.org/cache/epub/14676/pg14676.cover.medium.jpg	2020-06-07 01:46:54.728744	ebooks/14676
3920	image/jpeg	http://www.gutenberg.org/cache/epub/14676/pg14676.cover.small.jpg	2020-06-07 01:46:54.685744	ebooks/14676
297553	text/plain	http://www.gutenberg.org/ebooks/14676.txt.utf-8	2020-06-07 01:46:49.085618	ebooks/14676
297573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14676/14676-8.txt	2005-01-12 13:18:51	ebooks/14676
373731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14676/14676-h/14676-h.htm	2005-01-12 13:27:00	ebooks/14676
111600	application/zip	http://www.gutenberg.org/files/14676/14676.zip	2005-01-12 13:18:51	ebooks/14676
2414884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14676/14676-h.zip	2005-01-12 13:29:33	ebooks/14676
111611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14676/14676-8.zip	2005-01-12 13:18:51	ebooks/14676
297586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14676/14676.txt	2005-01-12 13:18:51	ebooks/14676
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/14676.rdf	2020-06-11 01:11:47.620109	ebooks/14676
2305096	application/epub+zip	http://www.gutenberg.org/ebooks/14676.epub.images	2020-06-07 01:46:50.230813	ebooks/14676
146421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14677/14677-8.zip	2005-01-12 13:54:08	ebooks/14677
170089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14677/14677-h.zip	2005-01-12 13:54:08	ebooks/14677
758096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14677.kindle.images	2020-06-07 01:46:56.39673	ebooks/14677
715230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14677.kindle.noimages	2020-06-07 01:46:57.217718	ebooks/14677
2980	image/jpeg	http://www.gutenberg.org/cache/epub/14677/pg14677.cover.small.jpg	2020-06-07 01:46:57.255717	ebooks/14677
174422	application/epub+zip	http://www.gutenberg.org/ebooks/14677.epub.noimages	2020-06-07 01:46:55.517746	ebooks/14677
394476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14677/14677-h/14677-h.htm	2005-01-12 13:54:04	ebooks/14677
376439	text/plain	http://www.gutenberg.org/ebooks/14677.txt.utf-8	2020-06-07 01:46:54.881772	ebooks/14677
368053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14677/14677-8.txt	2005-01-12 13:54:04	ebooks/14677
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/14677.rdf	2020-06-11 01:11:47.644105	ebooks/14677
193472	application/epub+zip	http://www.gutenberg.org/ebooks/14677.epub.images	2020-06-07 01:46:55.29376	ebooks/14677
11243	image/jpeg	http://www.gutenberg.org/cache/epub/14677/pg14677.cover.medium.jpg	2020-06-07 01:46:57.290716	ebooks/14677
232105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14678.kindle.noimages	2020-06-07 01:46:58.2417	ebooks/14678
97858	text/html	http://www.gutenberg.org/ebooks/14678.html.noimages	2020-06-07 01:46:57.52372	ebooks/14678
97858	text/html	http://www.gutenberg.org/ebooks/14678.html.images	2020-06-07 01:46:57.490717	ebooks/14678
87373	text/plain	http://www.gutenberg.org/ebooks/14678.txt.utf-8	2020-06-07 01:46:57.418737	ebooks/14678
3866	image/jpeg	http://www.gutenberg.org/cache/epub/14678/pg14678.cover.small.jpg	2020-06-07 01:46:58.267698	ebooks/14678
36197	application/zip	http://www.gutenberg.org/files/14678/14678.zip	2005-01-12 18:50:13	ebooks/14678
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/14678.rdf	2020-06-11 01:11:47.672105	ebooks/14678
59149	application/epub+zip	http://www.gutenberg.org/ebooks/14678.epub.noimages	2020-06-07 01:46:57.638711	ebooks/14678
14602	image/jpeg	http://www.gutenberg.org/cache/epub/14678/pg14678.cover.medium.jpg	2020-06-07 01:46:58.290716	ebooks/14678
87410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14678/14678.txt	2005-01-12 18:50:13	ebooks/14678
59149	application/epub+zip	http://www.gutenberg.org/ebooks/14678.epub.images	2020-06-07 01:46:57.589715	ebooks/14678
232021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14678.kindle.images	2020-06-07 01:46:57.939703	ebooks/14678
36214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14678/14678-8.zip	2005-01-12 18:50:13	ebooks/14678
87401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14678/14678-8.txt	2005-01-12 18:50:13	ebooks/14678
287976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14679/14679.txt	2005-01-12 19:20:19	ebooks/14679
3413	image/jpeg	http://www.gutenberg.org/cache/epub/14679/pg14679.cover.small.jpg	2020-06-07 01:47:00.219673	ebooks/14679
287942	text/plain	http://www.gutenberg.org/ebooks/14679.txt.utf-8	2020-06-07 01:46:58.4057	ebooks/14679
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/14679.rdf	2020-06-11 01:11:47.698107	ebooks/14679
141019	application/epub+zip	http://www.gutenberg.org/ebooks/14679.epub.images	2020-06-07 01:46:58.84671	ebooks/14679
544196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14679.kindle.noimages	2020-06-07 01:47:00.193673	ebooks/14679
544203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14679.kindle.images	2020-06-07 01:46:59.568681	ebooks/14679
12593	image/jpeg	http://www.gutenberg.org/cache/epub/14679/pg14679.cover.medium.jpg	2020-06-07 01:47:00.242683	ebooks/14679
308230	text/html	http://www.gutenberg.org/ebooks/14679.html.noimages	2020-06-07 01:46:58.712694	ebooks/14679
141020	application/epub+zip	http://www.gutenberg.org/ebooks/14679.epub.noimages	2020-06-07 01:46:58.941697	ebooks/14679
287969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14679/14679-8.txt	2005-01-12 19:20:19	ebooks/14679
111235	application/zip	http://www.gutenberg.org/files/14679/14679.zip	2005-01-12 19:20:19	ebooks/14679
308230	text/html	http://www.gutenberg.org/ebooks/14679.html.images	2020-06-07 01:46:58.644705	ebooks/14679
111258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14679/14679-8.zip	2005-01-12 19:20:19	ebooks/14679
2403412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1468.kindle.images	2020-06-01 00:57:16.344812	ebooks/1468
1382048	text/plain	http://www.gutenberg.org/ebooks/1468.txt.utf-8	2020-06-01 00:57:12.275572	ebooks/1468
4657	image/jpeg	http://www.gutenberg.org/cache/epub/1468/pg1468.cover.small.jpg	2020-06-01 00:57:19.103765	ebooks/1468
1614858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1468/1468-h/1468-h.htm	2019-05-10 07:19:28	ebooks/1468
25271	image/jpeg	http://www.gutenberg.org/cache/epub/1468/pg1468.cover.medium.jpg	2020-06-01 00:57:19.197775	ebooks/1468
515388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1468/1468-8.zip	2019-05-10 07:19:44	ebooks/1468
1382066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1468/1468.txt	2019-05-10 07:19:26	ebooks/1468
515357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1468/1468.zip	2019-05-10 07:19:44	ebooks/1468
15543	application/rdf+xml	http://www.gutenberg.org/ebooks/1468.rdf	2020-06-11 01:01:16.163045	ebooks/1468
578844	application/epub+zip	http://www.gutenberg.org/ebooks/1468.epub.images	2020-06-01 00:57:13.271848	ebooks/1468
545561	application/zip	http://www.gutenberg.org/files/1468/1468-h.zip	2019-05-10 07:19:44	ebooks/1468
2403401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1468.kindle.noimages	2020-06-01 00:57:19.002765	ebooks/1468
578845	application/epub+zip	http://www.gutenberg.org/ebooks/1468.epub.noimages	2020-06-01 00:57:13.677869	ebooks/1468
1382068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1468/1468-8.txt	2019-05-10 07:19:26	ebooks/1468
523832	text/plain	http://www.gutenberg.org/ebooks/14680.txt.utf-8	2020-06-07 01:47:00.365693	ebooks/14680
208730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14680/14680.zip	2005-01-13 02:37:02	ebooks/14680
246633	application/epub+zip	http://www.gutenberg.org/ebooks/14680.epub.images	2020-06-07 01:47:00.964693	ebooks/14680
559363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14680/14680-h/14680-h.htm	2005-01-13 02:37:00	ebooks/14680
523739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14680/14680.txt	2005-01-13 02:37:00	ebooks/14680
523733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14680/14680-8.txt	2005-01-13 02:37:00	ebooks/14680
208870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14680/14680-8.zip	2005-01-13 02:37:02	ebooks/14680
982122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14680.kindle.noimages	2020-06-07 01:47:03.592638	ebooks/14680
216341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14680/14680-h.zip	2005-01-13 02:37:02	ebooks/14680
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/14680.rdf	2020-06-11 01:11:47.724103	ebooks/14680
4192	image/jpeg	http://www.gutenberg.org/cache/epub/14680/pg14680.cover.small.jpg	2020-06-07 01:47:03.680663	ebooks/14680
982125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14680.kindle.images	2020-06-07 01:47:02.468646	ebooks/14680
246634	application/epub+zip	http://www.gutenberg.org/ebooks/14680.epub.noimages	2020-06-07 01:47:01.342662	ebooks/14680
20480	image/jpeg	http://www.gutenberg.org/cache/epub/14680/pg14680.cover.medium.jpg	2020-06-07 01:47:03.719629	ebooks/14680
25120	image/jpeg	http://www.gutenberg.org/cache/epub/14681/pg14681.cover.medium.jpg	2020-06-07 01:47:09.695853	ebooks/14681
764842	text/plain	http://www.gutenberg.org/ebooks/14681.txt.utf-8	2020-06-07 01:47:03.875628	ebooks/14681
4702	image/jpeg	http://www.gutenberg.org/cache/epub/14681/pg14681.cover.small.jpg	2020-06-07 01:47:09.631863	ebooks/14681
3807817	application/epub+zip	http://www.gutenberg.org/ebooks/14681.epub.images	2020-06-07 01:47:04.738967	ebooks/14681
764853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14681/14681-8.txt	2005-01-13 03:36:28	ebooks/14681
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/14681.rdf	2020-06-11 01:11:47.751105	ebooks/14681
3725952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14681/14681-h.zip	2005-01-13 03:40:22	ebooks/14681
294464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14681/14681-8.zip	2005-01-13 03:40:16	ebooks/14681
335418	application/epub+zip	http://www.gutenberg.org/ebooks/14681.epub.noimages	2020-06-07 01:47:04.965914	ebooks/14681
7851741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14681.kindle.images	2020-06-07 01:47:08.080873	ebooks/14681
294415	application/zip	http://www.gutenberg.org/files/14681/14681.zip	2005-01-13 03:40:16	ebooks/14681
773857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14681/14681-h/14681-h.htm	2005-01-13 03:36:34	ebooks/14681
1334238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14681.kindle.noimages	2020-06-07 01:47:09.563859	ebooks/14681
764846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14681/14681.txt	2005-01-13 03:36:28	ebooks/14681
625179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14682.kindle.noimages	2020-06-07 01:47:12.036842	ebooks/14682
126873	application/zip	http://www.gutenberg.org/files/14682/14682-h.zip	2005-01-13 05:46:50	ebooks/14682
148383	application/epub+zip	http://www.gutenberg.org/ebooks/14682.epub.noimages	2020-06-07 01:47:10.532849	ebooks/14682
3681	image/jpeg	http://www.gutenberg.org/cache/epub/14682/pg14682.cover.small.jpg	2020-06-07 01:47:12.069826	ebooks/14682
123478	application/zip	http://www.gutenberg.org/files/14682/14682-8.zip	2005-01-13 05:46:50	ebooks/14682
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/14682.rdf	2020-06-11 01:11:47.779103	ebooks/14682
123406	application/zip	http://www.gutenberg.org/files/14682/14682.zip	2005-01-13 05:46:50	ebooks/14682
13446	image/jpeg	http://www.gutenberg.org/cache/epub/14682/pg14682.cover.medium.jpg	2020-06-07 01:47:12.099819	ebooks/14682
148383	application/epub+zip	http://www.gutenberg.org/ebooks/14682.epub.images	2020-06-07 01:47:10.284852	ebooks/14682
625187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14682.kindle.images	2020-06-07 01:47:11.283832	ebooks/14682
317780	text/plain	http://www.gutenberg.org/ebooks/14682.txt.utf-8	2020-06-07 01:47:09.887865	ebooks/14682
333657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14682/14682-h/14682-h.htm	2005-01-13 05:46:48	ebooks/14682
317775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14682/14682.txt	2005-01-13 05:46:48	ebooks/14682
317778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14682/14682-8.txt	2005-01-13 05:46:48	ebooks/14682
488290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14683.kindle.images	2020-06-07 01:47:13.6708	ebooks/14683
488286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14683.kindle.noimages	2020-06-07 01:47:14.517795	ebooks/14683
111954	application/epub+zip	http://www.gutenberg.org/ebooks/14683.epub.images	2020-06-07 01:47:12.611821	ebooks/14683
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/14683.rdf	2020-06-11 01:11:47.804104	ebooks/14683
81960	application/zip	http://www.gutenberg.org/files/14683/14683-8.zip	2005-01-13 11:04:00	ebooks/14683
2338	image/jpeg	http://www.gutenberg.org/cache/epub/14683/pg14683.cover.small.jpg	2020-06-07 01:47:14.565793	ebooks/14683
111954	application/epub+zip	http://www.gutenberg.org/ebooks/14683.epub.noimages	2020-06-07 01:47:12.82682	ebooks/14683
250341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14683/14683-h/14683-h.htm	2005-01-13 11:03:56	ebooks/14683
206522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14683/14683-8.txt	2005-01-13 11:03:56	ebooks/14683
87073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14683/14683-h.zip	2005-01-13 11:04:00	ebooks/14683
7615	image/jpeg	http://www.gutenberg.org/cache/epub/14683/pg14683.cover.medium.jpg	2020-06-07 01:47:14.610795	ebooks/14683
211070	text/plain	http://www.gutenberg.org/ebooks/14683.txt.utf-8	2020-06-07 01:47:12.223838	ebooks/14683
122857	application/epub+zip	http://www.gutenberg.org/ebooks/14684.epub.noimages	2020-06-07 01:47:15.380788	ebooks/14684
103659	text/html; charset=us-ascii	http://www.gutenberg.org/files/14684/14684-h.zip	2005-01-13 11:08:32	ebooks/14684
252572	text/plain	http://www.gutenberg.org/ebooks/14684.txt.utf-8	2020-06-07 01:47:14.810889	ebooks/14684
3642	image/jpeg	http://www.gutenberg.org/cache/epub/14684/pg14684.cover.small.jpg	2020-06-07 01:47:16.481783	ebooks/14684
252600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14684/14684.txt	2005-01-13 11:08:30	ebooks/14684
13402	image/jpeg	http://www.gutenberg.org/cache/epub/14684/pg14684.cover.medium.jpg	2020-06-07 01:47:16.508763	ebooks/14684
259665	text/html; charset=us-ascii	http://www.gutenberg.org/files/14684/14684-h/14684-h.htm	2005-01-13 11:08:30	ebooks/14684
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/14684.rdf	2020-06-11 01:11:47.829109	ebooks/14684
101477	application/zip	http://www.gutenberg.org/files/14684/14684.zip	2005-01-13 11:08:32	ebooks/14684
122856	application/epub+zip	http://www.gutenberg.org/ebooks/14684.epub.images	2020-06-07 01:47:15.188808	ebooks/14684
493976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14684.kindle.images	2020-06-07 01:47:15.918771	ebooks/14684
493961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14684.kindle.noimages	2020-06-07 01:47:16.453764	ebooks/14684
509931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14685/14685-8.txt	2005-01-13 11:21:16	ebooks/14685
167298	application/zip	http://www.gutenberg.org/files/14685/14685-8.zip	2005-01-13 11:21:20	ebooks/14685
5038	image/jpeg	http://www.gutenberg.org/cache/epub/14685/pg14685.cover.small.jpg	2020-06-07 01:47:19.272734	ebooks/14685
877815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14685.kindle.noimages	2020-06-07 01:47:19.244732	ebooks/14685
167121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14685/14685.zip	2005-01-13 11:21:20	ebooks/14685
510131	text/plain	http://www.gutenberg.org/ebooks/14685.txt.utf-8	2020-06-07 01:47:16.631774	ebooks/14685
538630	text/html	http://www.gutenberg.org/ebooks/14685.html.images	2020-06-07 01:47:16.908774	ebooks/14685
25685	image/jpeg	http://www.gutenberg.org/cache/epub/14685/pg14685.cover.medium.jpg	2020-06-07 01:47:19.298734	ebooks/14685
16970	application/rdf+xml	http://www.gutenberg.org/ebooks/14685.rdf	2020-06-11 01:11:47.858113	ebooks/14685
538630	text/html	http://www.gutenberg.org/ebooks/14685.html.noimages	2020-06-07 01:47:17.0198	ebooks/14685
210926	application/epub+zip	http://www.gutenberg.org/ebooks/14685.epub.images	2020-06-07 01:47:17.226753	ebooks/14685
210927	application/epub+zip	http://www.gutenberg.org/ebooks/14685.epub.noimages	2020-06-07 01:47:17.350775	ebooks/14685
877826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14685.kindle.images	2020-06-07 01:47:18.30074	ebooks/14685
509926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14685/14685.txt	2005-01-13 11:21:16	ebooks/14685
126903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14686/14686-8.txt	2005-01-13 12:51:18	ebooks/14686
313731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14686.kindle.noimages	2020-06-07 01:47:20.952709	ebooks/14686
74082	application/epub+zip	http://www.gutenberg.org/ebooks/14686.epub.images	2020-06-07 01:47:19.680726	ebooks/14686
3968	image/jpeg	http://www.gutenberg.org/cache/epub/14686/pg14686.cover.small.jpg	2020-06-07 01:47:20.993737	ebooks/14686
180163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14686/14686-h/14686-h.htm	2005-01-13 12:51:18	ebooks/14686
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/14686.rdf	2020-06-11 01:11:47.881112	ebooks/14686
48420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14686/14686-8.zip	2005-01-13 12:51:22	ebooks/14686
53248	application/zip	http://www.gutenberg.org/files/14686/14686-h.zip	2005-01-13 12:51:22	ebooks/14686
14874	image/jpeg	http://www.gutenberg.org/cache/epub/14686/pg14686.cover.medium.jpg	2020-06-07 01:47:21.032711	ebooks/14686
130381	text/plain	http://www.gutenberg.org/ebooks/14686.txt.utf-8	2020-06-07 01:47:19.415752	ebooks/14686
313738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14686.kindle.images	2020-06-07 01:47:20.385715	ebooks/14686
74083	application/epub+zip	http://www.gutenberg.org/ebooks/14686.epub.noimages	2020-06-07 01:47:19.829743	ebooks/14686
193923	application/epub+zip	http://www.gutenberg.org/ebooks/14687.epub.images	2020-06-07 01:47:25.943649	ebooks/14687
765262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14687.kindle.noimages	2020-06-07 01:47:27.882617	ebooks/14687
193922	application/epub+zip	http://www.gutenberg.org/ebooks/14687.epub.noimages	2020-06-07 01:47:26.076705	ebooks/14687
14224	image/jpeg	http://www.gutenberg.org/cache/epub/14687/pg14687.cover.medium.jpg	2020-06-07 01:47:27.931617	ebooks/14687
442108	text/html	http://www.gutenberg.org/ebooks/14687.html.images	2020-06-07 01:47:25.659683	ebooks/14687
442108	text/html	http://www.gutenberg.org/ebooks/14687.html.noimages	2020-06-07 01:47:25.750668	ebooks/14687
405771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14687/14687.txt	2017-12-25 06:17:26	ebooks/14687
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/14687.rdf	2020-06-11 01:11:47.904119	ebooks/14687
405747	text/plain	http://www.gutenberg.org/ebooks/14687.txt.utf-8	2020-06-07 01:47:25.399669	ebooks/14687
765267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14687.kindle.images	2020-06-07 01:47:26.97863	ebooks/14687
156088	application/zip	http://www.gutenberg.org/files/14687/14687.zip	2017-12-25 06:19:24	ebooks/14687
3580	image/jpeg	http://www.gutenberg.org/cache/epub/14687/pg14687.cover.small.jpg	2020-06-07 01:47:27.907625	ebooks/14687
4026	image/jpeg	http://www.gutenberg.org/cache/epub/14688/pg14688.cover.small.jpg	2020-06-07 01:47:31.822773	ebooks/14688
14868	image/jpeg	http://www.gutenberg.org/cache/epub/14688/pg14688.cover.medium.jpg	2020-06-07 01:47:31.853768	ebooks/14688
2533696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14688.kindle.images	2020-06-07 01:47:31.072778	ebooks/14688
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/14688.rdf	2020-06-11 01:11:47.933101	ebooks/14688
164450	application/epub+zip	http://www.gutenberg.org/ebooks/14688.epub.noimages	2020-06-07 01:47:28.467629	ebooks/14688
359334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14688/14688-h/14688-h.htm	2009-09-30 06:50:26	ebooks/14688
347236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14688/14688-8.txt	2009-09-30 06:49:40	ebooks/14688
669782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14688.kindle.noimages	2020-06-07 01:47:31.788772	ebooks/14688
985121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14688/14688-h.zip	2009-09-30 06:52:18	ebooks/14688
1009604	application/epub+zip	http://www.gutenberg.org/ebooks/14688.epub.images	2020-06-07 01:47:28.304641	ebooks/14688
355881	text/plain; charset=utf-8	http://www.gutenberg.org/files/14688/14688-0.txt	2009-09-30 06:50:08	ebooks/14688
139674	text/plain; charset=utf-8	http://www.gutenberg.org/files/14688/14688-0.zip	2009-09-30 06:52:18	ebooks/14688
138303	application/zip	http://www.gutenberg.org/files/14688/14688-8.zip	2009-09-30 06:52:18	ebooks/14688
5976843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14689.kindle.images	2020-06-07 01:47:38.910679	ebooks/14689
220617	application/epub+zip	http://www.gutenberg.org/ebooks/14689.epub.noimages	2020-06-07 01:47:33.183767	ebooks/14689
3903	image/jpeg	http://www.gutenberg.org/cache/epub/14689/pg14689.cover.small.jpg	2020-06-07 01:47:40.011677	ebooks/14689
514525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14689/14689-h/14689-h.htm	2005-01-14 00:09:22	ebooks/14689
486689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14689/14689-8.txt	2005-01-14 00:09:20	ebooks/14689
186744	application/zip	http://www.gutenberg.org/files/14689/14689.zip	2005-01-14 00:17:18	ebooks/14689
486685	text/plain	http://www.gutenberg.org/ebooks/14689.txt.utf-8	2020-06-07 01:47:31.989775	ebooks/14689
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/14689.rdf	2020-06-11 01:11:47.962148	ebooks/14689
2486011	application/epub+zip	http://www.gutenberg.org/ebooks/14689.epub.images	2020-06-07 01:47:32.800756	ebooks/14689
2452629	application/zip	http://www.gutenberg.org/files/14689/14689-h.zip	2005-01-14 00:17:20	ebooks/14689
16565	image/jpeg	http://www.gutenberg.org/cache/epub/14689/pg14689.cover.medium.jpg	2020-06-07 01:47:40.053678	ebooks/14689
186775	application/zip	http://www.gutenberg.org/files/14689/14689-8.zip	2005-01-14 00:17:18	ebooks/14689
486730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14689/14689.txt	2005-01-14 00:09:20	ebooks/14689
881841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14689.kindle.noimages	2020-06-07 01:47:39.965667	ebooks/14689
198398	application/epub+zip	http://www.gutenberg.org/ebooks/1469.epub.images	2020-06-01 00:57:19.826801	ebooks/1469
347872	application/zip	http://www.gutenberg.org/files/1469/1469-h.zip	2015-02-01 08:52:31	ebooks/1469
129305	text/html	http://www.gutenberg.org/files/1469/1469-h/1469-h.htm	2015-02-01 08:47:25	ebooks/1469
297195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1469.kindle.noimages	2020-06-01 00:57:21.059741	ebooks/1469
2047	image/jpeg	http://www.gutenberg.org/cache/epub/1469/pg1469.cover.small.jpg	2020-06-01 00:57:21.083776	ebooks/1469
37095	text/plain; charset=utf-8	http://www.gutenberg.org/files/1469/1469-0.zip	2015-02-01 08:52:31	ebooks/1469
515106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1469.kindle.images	2020-06-01 00:57:20.600754	ebooks/1469
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/1469.rdf	2020-06-11 01:01:16.19804	ebooks/1469
12385	image/jpeg	http://www.gutenberg.org/cache/epub/1469/pg1469.cover.medium.jpg	2020-06-01 00:57:21.106738	ebooks/1469
95167	text/plain; charset=utf-8	http://www.gutenberg.org/files/1469/1469-0.txt	2015-02-01 08:47:19	ebooks/1469
88259	application/epub+zip	http://www.gutenberg.org/ebooks/1469.epub.noimages	2020-06-01 00:57:20.067761	ebooks/1469
78579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14690/14690-8.txt	2005-01-14 04:42:46	ebooks/14690
97476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14690/14690-h/14690-h.htm	2005-01-14 04:43:22	ebooks/14690
78571	text/plain	http://www.gutenberg.org/ebooks/14690.txt.utf-8	2020-06-07 01:47:40.203669	ebooks/14690
33522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14690/14690.zip	2005-01-14 04:43:40	ebooks/14690
695957	application/epub+zip	http://www.gutenberg.org/ebooks/14690.epub.images	2020-06-07 01:47:40.639669	ebooks/14690
33572	application/zip	http://www.gutenberg.org/files/14690/14690-8.zip	2005-01-14 04:43:40	ebooks/14690
3783	image/jpeg	http://www.gutenberg.org/cache/epub/14690/pg14690.cover.small.jpg	2020-06-07 01:47:45.446892	ebooks/14690
16637	image/jpeg	http://www.gutenberg.org/cache/epub/14690/pg14690.cover.medium.jpg	2020-06-07 01:47:45.477899	ebooks/14690
237450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14690.kindle.noimages	2020-06-07 01:47:45.410899	ebooks/14690
1673525	application/zip	http://www.gutenberg.org/files/14690/14690-h.zip	2005-01-14 04:43:40	ebooks/14690
78572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14690/14690.txt	2005-01-14 04:42:22	ebooks/14690
2115851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14690.kindle.images	2020-06-07 01:47:45.085923	ebooks/14690
59900	application/epub+zip	http://www.gutenberg.org/ebooks/14690.epub.noimages	2020-06-07 01:47:40.844657	ebooks/14690
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14690.rdf	2020-06-11 01:11:47.990118	ebooks/14690
2214990	application/zip	http://www.gutenberg.org/files/14691/14691-h.zip	2005-01-14 08:51:22	ebooks/14691
5785563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14691.kindle.images	2020-06-07 01:47:49.195848	ebooks/14691
447730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14691/14691-8.txt	2005-01-14 08:51:14	ebooks/14691
904313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14691.kindle.noimages	2020-06-07 01:47:50.213843	ebooks/14691
180702	application/zip	http://www.gutenberg.org/files/14691/14691-8.zip	2005-01-14 08:51:20	ebooks/14691
447761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14691/14691.txt	2005-01-14 08:51:16	ebooks/14691
4622	image/jpeg	http://www.gutenberg.org/cache/epub/14691/pg14691.cover.small.jpg	2020-06-07 01:47:50.263841	ebooks/14691
180601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14691/14691.zip	2005-01-14 08:51:20	ebooks/14691
511947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14691/14691-h/14691-h.htm	2005-01-14 08:51:16	ebooks/14691
221881	application/epub+zip	http://www.gutenberg.org/ebooks/14691.epub.noimages	2020-06-07 01:47:47.103898	ebooks/14691
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/14691.rdf	2020-06-11 01:11:48.017117	ebooks/14691
2755383	application/epub+zip	http://www.gutenberg.org/ebooks/14691.epub.images	2020-06-07 01:47:46.844897	ebooks/14691
447794	text/plain	http://www.gutenberg.org/ebooks/14691.txt.utf-8	2020-06-07 01:47:45.61191	ebooks/14691
25761	image/jpeg	http://www.gutenberg.org/cache/epub/14691/pg14691.cover.medium.jpg	2020-06-07 01:47:50.309836	ebooks/14691
14553	image/jpeg	http://www.gutenberg.org/cache/epub/14692/pg14692.cover.medium.jpg	2020-06-07 01:47:56.598762	ebooks/14692
445231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14692/14692-8.zip	2005-01-14 10:55:12	ebooks/14692
3591	image/jpeg	http://www.gutenberg.org/cache/epub/14692/pg14692.cover.small.jpg	2020-06-07 01:47:56.51675	ebooks/14692
2121798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14692.kindle.images	2020-06-07 01:47:54.129785	ebooks/14692
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/14692.rdf	2020-06-11 01:11:48.042176	ebooks/14692
510026	application/epub+zip	http://www.gutenberg.org/ebooks/14692.epub.noimages	2020-06-07 01:47:51.83383	ebooks/14692
1132302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14692/14692-8.txt	2005-01-14 10:55:00	ebooks/14692
1164454	text/plain	http://www.gutenberg.org/ebooks/14692.txt.utf-8	2020-06-07 01:47:50.485861	ebooks/14692
2121794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14692.kindle.noimages	2020-06-07 01:47:56.425753	ebooks/14692
1259209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14692/14692-h/14692-h.htm	2005-01-14 21:29:34	ebooks/14692
510026	application/epub+zip	http://www.gutenberg.org/ebooks/14692.epub.images	2020-06-07 01:47:51.412842	ebooks/14692
467895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14692/14692-h.zip	2005-01-14 21:31:22	ebooks/14692
115483	application/epub+zip	http://www.gutenberg.org/ebooks/14693.epub.noimages	2020-06-07 01:47:57.340749	ebooks/14693
89142	application/zip	http://www.gutenberg.org/files/14693/14693-8.zip	2005-01-14 11:36:00	ebooks/14693
15445	image/jpeg	http://www.gutenberg.org/cache/epub/14693/pg14693.cover.medium.jpg	2020-06-07 01:47:58.698737	ebooks/14693
485727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14693.kindle.noimages	2020-06-07 01:47:58.62773	ebooks/14693
126355	application/epub+zip	http://www.gutenberg.org/ebooks/14693.epub.images	2020-06-07 01:47:57.147769	ebooks/14693
3907	image/jpeg	http://www.gutenberg.org/cache/epub/14693/pg14693.cover.small.jpg	2020-06-07 01:47:58.664726	ebooks/14693
238944	text/plain	http://www.gutenberg.org/ebooks/14693.txt.utf-8	2020-06-07 01:47:56.825779	ebooks/14693
255101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14693/14693-h/14693-h.htm	2005-01-14 11:35:56	ebooks/14693
511899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14693.kindle.images	2020-06-07 01:47:58.016758	ebooks/14693
103843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14693/14693-h.zip	2005-01-14 11:36:00	ebooks/14693
234105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14693/14693-8.txt	2005-01-14 11:35:56	ebooks/14693
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/14693.rdf	2020-06-11 01:11:48.069119	ebooks/14693
16582	image/jpeg	http://www.gutenberg.org/cache/epub/14694/pg14694.cover.medium.jpg	2020-06-07 01:48:05.143659	ebooks/14694
3776	image/jpeg	http://www.gutenberg.org/cache/epub/14694/pg14694.cover.small.jpg	2020-06-07 01:48:05.110642	ebooks/14694
701345	application/epub+zip	http://www.gutenberg.org/ebooks/14694.epub.images	2020-06-07 01:47:59.396738	ebooks/14694
30265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14694/14694.zip	2005-01-14 11:45:26	ebooks/14694
95508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14694/14694-h/14694-h.htm	2005-01-14 11:51:32	ebooks/14694
1690883	application/zip	http://www.gutenberg.org/files/14694/14694-h.zip	2005-01-14 12:06:47	ebooks/14694
70713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14694/14694.txt	2005-01-14 11:45:26	ebooks/14694
57564	application/epub+zip	http://www.gutenberg.org/ebooks/14694.epub.noimages	2020-06-07 01:47:59.721716	ebooks/14694
230818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14694.kindle.noimages	2020-06-07 01:48:05.073642	ebooks/14694
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14694.rdf	2020-06-11 01:11:48.096137	ebooks/14694
2351995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14694.kindle.images	2020-06-07 01:48:04.720653	ebooks/14694
70680	text/plain	http://www.gutenberg.org/ebooks/14694.txt.utf-8	2020-06-07 01:47:58.878756	ebooks/14694
30277	application/zip	http://www.gutenberg.org/files/14694/14694-8.zip	2005-01-14 11:45:26	ebooks/14694
70703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14694/14694-8.txt	2005-01-14 11:45:26	ebooks/14694
16591	image/jpeg	http://www.gutenberg.org/cache/epub/14695/pg14695.cover.medium.jpg	2020-06-07 01:48:10.898779	ebooks/14695
696654	application/epub+zip	http://www.gutenberg.org/ebooks/14695.epub.images	2020-06-07 01:48:05.749661	ebooks/14695
3765	image/jpeg	http://www.gutenberg.org/cache/epub/14695/pg14695.cover.small.jpg	2020-06-07 01:48:10.865781	ebooks/14695
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14695.rdf	2020-06-11 01:11:48.124103	ebooks/14695
97369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14695/14695-h/14695-h.htm	2005-01-14 13:53:07	ebooks/14695
32365	application/zip	http://www.gutenberg.org/files/14695/14695.zip	2005-01-14 13:50:19	ebooks/14695
59550	application/epub+zip	http://www.gutenberg.org/ebooks/14695.epub.noimages	2020-06-07 01:48:05.978635	ebooks/14695
1732789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14695/14695-h.zip	2005-01-14 14:02:43	ebooks/14695
2058508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14695.kindle.images	2020-06-07 01:48:10.499775	ebooks/14695
32378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14695/14695-8.zip	2005-01-14 13:50:19	ebooks/14695
75554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14695/14695-8.txt	2005-01-14 13:50:19	ebooks/14695
75528	text/plain	http://www.gutenberg.org/ebooks/14695.txt.utf-8	2020-06-07 01:48:05.272646	ebooks/14695
237004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14695.kindle.noimages	2020-06-07 01:48:10.829784	ebooks/14695
75563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14695/14695.txt	2005-01-14 13:50:19	ebooks/14695
271803	application/zip	http://www.gutenberg.org/files/14696/14696.zip	2010-01-18 04:37:56	ebooks/14696
306360	application/epub+zip	http://www.gutenberg.org/ebooks/14696.epub.noimages	2020-06-07 01:48:12.004767	ebooks/14696
721901	text/plain	http://www.gutenberg.org/ebooks/14696.txt.utf-8	2020-06-07 01:48:11.041787	ebooks/14696
721939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14696/14696.txt	2010-01-18 03:48:44	ebooks/14696
1291112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14696.kindle.noimages	2020-06-07 01:48:14.913728	ebooks/14696
721930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14696/14696-8.txt	2010-01-18 03:48:50	ebooks/14696
1291120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14696.kindle.images	2020-06-07 01:48:13.461749	ebooks/14696
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/14696.rdf	2020-06-11 01:11:48.151103	ebooks/14696
2772	image/jpeg	http://www.gutenberg.org/cache/epub/14696/pg14696.cover.small.jpg	2020-06-07 01:48:14.959733	ebooks/14696
271822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14696/14696-8.zip	2010-01-18 04:37:56	ebooks/14696
306360	application/epub+zip	http://www.gutenberg.org/ebooks/14696.epub.images	2020-06-07 01:48:11.66579	ebooks/14696
752008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14696/14696-h/14696-h.htm	2010-01-18 03:48:40	ebooks/14696
277396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14696/14696-h.zip	2010-01-18 04:37:56	ebooks/14696
9860	image/jpeg	http://www.gutenberg.org/cache/epub/14696/pg14696.cover.medium.jpg	2020-06-07 01:48:14.996717	ebooks/14696
889223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14697/14697-8.txt	2005-01-14 16:51:59	ebooks/14697
1119189	application/zip	http://www.gutenberg.org/files/14697/14697-h.zip	2005-01-14 17:02:27	ebooks/14697
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/14697.rdf	2020-06-11 01:11:48.179107	ebooks/14697
869260	application/epub+zip	http://www.gutenberg.org/ebooks/14697.epub.images	2020-06-07 01:48:16.627727	ebooks/14697
889252	text/plain	http://www.gutenberg.org/ebooks/14697.txt.utf-8	2020-06-07 01:48:15.152731	ebooks/14697
11644	image/jpeg	http://www.gutenberg.org/cache/epub/14697/pg14697.cover.medium.jpg	2020-06-07 01:48:20.950671	ebooks/14697
346081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14697/14697-8.zip	2005-01-14 16:51:59	ebooks/14697
383656	application/epub+zip	http://www.gutenberg.org/ebooks/14697.epub.noimages	2020-06-07 01:48:17.019737	ebooks/14697
973045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14697/14697-h/14697-h.htm	2005-01-14 17:00:36	ebooks/14697
345987	application/zip	http://www.gutenberg.org/files/14697/14697.zip	2005-01-14 16:51:59	ebooks/14697
889248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14697/14697.txt	2005-01-14 16:51:59	ebooks/14697
1580344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14697.kindle.noimages	2020-06-07 01:48:20.861684	ebooks/14697
2549452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14697.kindle.images	2020-06-07 01:48:19.108672	ebooks/14697
3158	image/jpeg	http://www.gutenberg.org/cache/epub/14697/pg14697.cover.small.jpg	2020-06-07 01:48:20.90866	ebooks/14697
590916	text/plain	http://www.gutenberg.org/ebooks/14698.txt.utf-8	2020-06-07 01:48:21.119724	ebooks/14698
220654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14698/14698.zip	2005-01-14 18:00:19	ebooks/14698
1080195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14698.kindle.images	2020-06-07 01:48:23.635951	ebooks/14698
656877	text/html	http://www.gutenberg.org/ebooks/14698.html.noimages	2020-06-07 01:48:21.801652	ebooks/14698
269567	application/epub+zip	http://www.gutenberg.org/ebooks/14698.epub.noimages	2020-06-07 01:48:22.265651	ebooks/14698
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/14698.rdf	2020-06-11 01:11:48.202109	ebooks/14698
13291	image/jpeg	http://www.gutenberg.org/cache/epub/14698/pg14698.cover.medium.jpg	2020-06-07 01:48:25.0779	ebooks/14698
1080187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14698.kindle.noimages	2020-06-07 01:48:25.027886	ebooks/14698
590915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14698/14698.txt	2005-01-14 18:00:19	ebooks/14698
269567	application/epub+zip	http://www.gutenberg.org/ebooks/14698.epub.images	2020-06-07 01:48:22.082639	ebooks/14698
656877	text/html	http://www.gutenberg.org/ebooks/14698.html.images	2020-06-07 01:48:21.666631	ebooks/14698
3651	image/jpeg	http://www.gutenberg.org/cache/epub/14698/pg14698.cover.small.jpg	2020-06-07 01:48:25.054885	ebooks/14698
190977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14699/14699-8.txt	2005-01-14 18:21:41	ebooks/14699
213381	text/html	http://www.gutenberg.org/ebooks/14699.html.noimages	2020-06-07 01:48:25.38389	ebooks/14699
425505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14699.kindle.images	2020-06-07 01:48:26.099875	ebooks/14699
190950	text/plain	http://www.gutenberg.org/ebooks/14699.txt.utf-8	2020-06-07 01:48:25.1859	ebooks/14699
20822	image/jpeg	http://www.gutenberg.org/cache/epub/14699/pg14699.cover.medium.jpg	2020-06-07 01:48:26.672872	ebooks/14699
72723	application/zip	http://www.gutenberg.org/files/14699/14699.zip	2005-01-14 18:21:41	ebooks/14699
4672	image/jpeg	http://www.gutenberg.org/cache/epub/14699/pg14699.cover.small.jpg	2020-06-07 01:48:26.647877	ebooks/14699
190988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14699/14699.txt	2005-01-14 18:21:41	ebooks/14699
213381	text/html	http://www.gutenberg.org/ebooks/14699.html.images	2020-06-07 01:48:25.328886	ebooks/14699
104517	application/epub+zip	http://www.gutenberg.org/ebooks/14699.epub.noimages	2020-06-07 01:48:25.578887	ebooks/14699
72743	application/zip	http://www.gutenberg.org/files/14699/14699-8.zip	2005-01-14 18:21:41	ebooks/14699
425489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14699.kindle.noimages	2020-06-07 01:48:26.621874	ebooks/14699
104517	application/epub+zip	http://www.gutenberg.org/ebooks/14699.epub.images	2020-06-07 01:48:25.498882	ebooks/14699
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/14699.rdf	2020-06-11 01:11:48.228102	ebooks/14699
55782	application/zip	http://www.gutenberg.org/files/147/147-0.zip	2016-08-25 05:46:02	ebooks/147
2684861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/147/147-h.zip	2017-06-25 04:57:34	ebooks/147
528012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/147.kindle.noimages	2020-05-31 23:42:04.067899	ebooks/147
178201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/147/147-h/147-h.htm	2017-06-25 04:45:32	ebooks/147
528019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/147.kindle.images	2020-05-31 23:42:03.470933	ebooks/147
184583	application/epub+zip	http://www.gutenberg.org/ebooks/147.epub.images	2020-05-31 23:42:02.360941	ebooks/147
148133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/147/147-0.txt	2016-08-25 05:45:48	ebooks/147
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/147.rdf	2020-06-11 01:00:12.092025	ebooks/147
184584	application/epub+zip	http://www.gutenberg.org/ebooks/147.epub.noimages	2020-05-31 23:42:02.874901	ebooks/147
17634	image/jpeg	http://www.gutenberg.org/cache/epub/147/pg147.cover.medium.jpg	2020-05-31 23:42:04.275888	ebooks/147
148134	text/plain	http://www.gutenberg.org/ebooks/147.txt.utf-8	2020-05-31 23:42:01.729922	ebooks/147
2904	image/jpeg	http://www.gutenberg.org/cache/epub/147/pg147.cover.small.jpg	2020-05-31 23:42:04.171878	ebooks/147
223527	application/epub+zip	http://www.gutenberg.org/ebooks/1470.epub.noimages	2020-06-01 00:57:23.559733	ebooks/1470
496346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1470/1470.txt	2015-04-02 10:23:08	ebooks/1470
518851	text/html	http://www.gutenberg.org/ebooks/1470.html.images	2020-06-01 00:57:23.143715	ebooks/1470
902883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1470.kindle.images	2020-06-01 00:57:24.512704	ebooks/1470
902875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1470.kindle.noimages	2020-06-01 00:57:25.46669	ebooks/1470
17590	image/jpeg	http://www.gutenberg.org/cache/epub/1470/pg1470.cover.medium.jpg	2020-06-01 00:57:25.516683	ebooks/1470
518851	text/html	http://www.gutenberg.org/ebooks/1470.html.noimages	2020-06-01 00:57:23.248766	ebooks/1470
497333	text/plain	http://www.gutenberg.org/ebooks/1470.txt.utf-8	2020-06-01 00:57:22.875775	ebooks/1470
189443	application/zip	http://www.gutenberg.org/files/1470/1470.zip	2015-04-02 10:23:40	ebooks/1470
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/1470.rdf	2020-06-11 01:01:16.225003	ebooks/1470
4001	image/jpeg	http://www.gutenberg.org/cache/epub/1470/pg1470.cover.small.jpg	2020-06-01 00:57:25.492696	ebooks/1470
223527	application/epub+zip	http://www.gutenberg.org/ebooks/1470.epub.images	2020-06-01 00:57:23.445717	ebooks/1470
13706	image/jpeg	http://www.gutenberg.org/cache/epub/14700/pg14700.cover.medium.jpg	2020-06-07 23:30:06.292439	ebooks/14700
271498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14700.kindle.images	2020-06-07 23:30:05.883435	ebooks/14700
67474	application/epub+zip	http://www.gutenberg.org/ebooks/14700.epub.images	2020-06-07 23:30:05.452445	ebooks/14700
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/14700.rdf	2020-06-11 01:11:48.252099	ebooks/14700
114872	text/plain	http://www.gutenberg.org/ebooks/14700.txt.utf-8	2020-06-07 23:30:05.024482	ebooks/14700
271494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14700.kindle.noimages	2020-06-07 23:30:06.243446	ebooks/14700
130761	text/html	http://www.gutenberg.org/ebooks/14700.html.images	2020-06-07 23:30:05.129456	ebooks/14700
45193	application/zip	http://www.gutenberg.org/files/14700/14700-8.zip	2005-01-15 11:32:54	ebooks/14700
113381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14700/14700-8.txt	2005-01-15 11:32:54	ebooks/14700
130761	text/html	http://www.gutenberg.org/ebooks/14700.html.noimages	2020-06-07 23:30:05.170449	ebooks/14700
3460	image/jpeg	http://www.gutenberg.org/cache/epub/14700/pg14700.cover.small.jpg	2020-06-07 23:30:06.269432	ebooks/14700
67474	application/epub+zip	http://www.gutenberg.org/ebooks/14700.epub.noimages	2020-06-07 23:30:05.521458	ebooks/14700
161822	text/plain	http://www.gutenberg.org/ebooks/14701.txt.utf-8	2020-06-07 23:30:06.40443	ebooks/14701
87683	application/epub+zip	http://www.gutenberg.org/ebooks/14701.epub.noimages	2020-06-07 23:30:06.983432	ebooks/14701
3769	image/jpeg	http://www.gutenberg.org/cache/epub/14701/pg14701.cover.small.jpg	2020-06-07 23:30:08.029409	ebooks/14701
355699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14701.kindle.noimages	2020-06-07 23:30:07.997441	ebooks/14701
1188206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14701.kindle.images	2020-06-07 23:30:07.567417	ebooks/14701
64229	application/zip	http://www.gutenberg.org/files/14701/14701-8.zip	2005-01-16 00:51:50	ebooks/14701
14483	image/jpeg	http://www.gutenberg.org/cache/epub/14701/pg14701.cover.medium.jpg	2020-06-07 23:30:08.057506	ebooks/14701
518970	application/epub+zip	http://www.gutenberg.org/ebooks/14701.epub.images	2020-06-07 23:30:06.769438	ebooks/14701
161851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14701/14701-8.txt	2005-01-16 00:51:46	ebooks/14701
494079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14701/14701-h.zip	2005-01-16 00:51:50	ebooks/14701
64205	application/zip	http://www.gutenberg.org/files/14701/14701.zip	2005-01-16 00:51:50	ebooks/14701
15970	application/rdf+xml	http://www.gutenberg.org/ebooks/14701.rdf	2020-06-11 01:11:50.28707	ebooks/14701
161844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14701/14701.txt	2005-01-16 00:51:46	ebooks/14701
178008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14701/14701-h/14701-h.htm	2005-01-16 00:51:48	ebooks/14701
557948	text/html	http://www.gutenberg.org/ebooks/14702.html.images	2020-06-07 23:30:08.610437	ebooks/14702
907165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14702.kindle.images	2020-06-07 23:30:10.416378	ebooks/14702
907157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14702.kindle.noimages	2020-06-07 23:30:11.621368	ebooks/14702
225581	application/epub+zip	http://www.gutenberg.org/ebooks/14702.epub.noimages	2020-06-07 23:30:09.222426	ebooks/14702
557948	text/html	http://www.gutenberg.org/ebooks/14702.html.noimages	2020-06-07 23:30:08.735412	ebooks/14702
2694	image/jpeg	http://www.gutenberg.org/cache/epub/14702/pg14702.cover.small.jpg	2020-06-07 23:30:11.647381	ebooks/14702
9078	image/jpeg	http://www.gutenberg.org/cache/epub/14702/pg14702.cover.medium.jpg	2020-06-07 23:30:11.672365	ebooks/14702
225581	application/epub+zip	http://www.gutenberg.org/ebooks/14702.epub.images	2020-06-07 23:30:09.02042	ebooks/14702
663919	text/rtf	http://www.gutenberg.org/files/14702/14702-r.rtf	2005-03-06 05:27:38	ebooks/14702
491471	text/plain	http://www.gutenberg.org/ebooks/14702.txt.utf-8	2020-06-07 23:30:08.189433	ebooks/14702
195922	text/rtf	http://www.gutenberg.org/files/14702/14702-r.zip	2005-03-06 05:27:58	ebooks/14702
181097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14702/14702-8.zip	2005-03-05 03:48:22	ebooks/14702
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/14702.rdf	2020-06-11 01:11:50.316085	ebooks/14702
480254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14702/14702-8.txt	2005-01-16 09:52:10	ebooks/14702
348610	text/html	http://www.gutenberg.org/ebooks/14703.html.images	2020-06-07 23:30:11.999446	ebooks/14703
129651	text/rtf	http://www.gutenberg.org/files/14703/14703-r.zip	2005-03-12 04:20:46	ebooks/14703
607602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14703.kindle.images	2020-06-07 23:30:13.042402	ebooks/14703
16294	application/rdf+xml	http://www.gutenberg.org/ebooks/14703.rdf	2020-06-11 01:11:50.346074	ebooks/14703
607598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14703.kindle.noimages	2020-06-07 23:30:13.738336	ebooks/14703
323282	text/plain	http://www.gutenberg.org/ebooks/14703.txt.utf-8	2020-06-07 23:30:11.788384	ebooks/14703
411848	text/rtf	http://www.gutenberg.org/files/14703/14703-r.rtf	2005-03-12 04:20:30	ebooks/14703
11009	image/jpeg	http://www.gutenberg.org/cache/epub/14703/pg14703.cover.medium.jpg	2020-06-07 23:30:13.787336	ebooks/14703
348610	text/html	http://www.gutenberg.org/ebooks/14703.html.noimages	2020-06-07 23:30:12.076384	ebooks/14703
3027	image/jpeg	http://www.gutenberg.org/cache/epub/14703/pg14703.cover.small.jpg	2020-06-07 23:30:13.763352	ebooks/14703
316013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14703/14703-8.txt	2005-01-16 09:53:02	ebooks/14703
152166	application/epub+zip	http://www.gutenberg.org/ebooks/14703.epub.images	2020-06-07 23:30:12.240367	ebooks/14703
152166	application/epub+zip	http://www.gutenberg.org/ebooks/14703.epub.noimages	2020-06-07 23:30:12.354365	ebooks/14703
121429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14703/14703-8.zip	2005-03-11 14:18:52	ebooks/14703
249408	application/epub+zip	http://www.gutenberg.org/ebooks/14704.epub.noimages	2020-06-07 23:30:15.139338	ebooks/14704
249408	application/epub+zip	http://www.gutenberg.org/ebooks/14704.epub.images	2020-06-07 23:30:14.892352	ebooks/14704
506063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14704/14704-8.txt	2005-01-16 10:09:30	ebooks/14704
720605	text/rtf	http://www.gutenberg.org/files/14704/14704-r.rtf	2005-03-12 04:22:20	ebooks/14704
199333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14704/14704-8.zip	2005-03-11 14:20:14	ebooks/14704
611869	text/html	http://www.gutenberg.org/ebooks/14704.html.images	2020-06-07 23:30:14.424343	ebooks/14704
2615	image/jpeg	http://www.gutenberg.org/cache/epub/14704/pg14704.cover.small.jpg	2020-06-07 23:30:17.933278	ebooks/14704
517962	text/plain	http://www.gutenberg.org/ebooks/14704.txt.utf-8	2020-06-07 23:30:13.912351	ebooks/14704
217709	application/zip	http://www.gutenberg.org/files/14704/14704-r.zip	2005-03-12 04:22:42	ebooks/14704
986848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14704.kindle.noimages	2020-06-07 23:30:17.906283	ebooks/14704
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/14704.rdf	2020-06-11 01:11:50.374078	ebooks/14704
9144	image/jpeg	http://www.gutenberg.org/cache/epub/14704/pg14704.cover.medium.jpg	2020-06-07 23:30:17.955286	ebooks/14704
986852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14704.kindle.images	2020-06-07 23:30:16.5203	ebooks/14704
611869	text/html	http://www.gutenberg.org/ebooks/14704.html.noimages	2020-06-07 23:30:14.561391	ebooks/14704
633889	text/plain	http://www.gutenberg.org/ebooks/14705.txt.utf-8	2020-06-07 23:30:18.076285	ebooks/14705
1202059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14705.kindle.images	2020-06-07 23:30:21.22125	ebooks/14705
1202051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14705.kindle.noimages	2020-06-07 23:30:22.888233	ebooks/14705
297133	text/rtf	http://www.gutenberg.org/files/14705/14705-r.zip	2005-03-12 04:29:16	ebooks/14705
748840	text/html	http://www.gutenberg.org/ebooks/14705.html.noimages	2020-06-07 23:30:18.856306	ebooks/14705
243865	application/zip	http://www.gutenberg.org/files/14705/14705-8.zip	2005-03-11 14:19:42	ebooks/14705
2800	image/jpeg	http://www.gutenberg.org/cache/epub/14705/pg14705.cover.small.jpg	2020-06-07 23:30:22.915228	ebooks/14705
1094645	text/rtf	http://www.gutenberg.org/files/14705/14705-r.rtf	2005-03-12 04:29:02	ebooks/14705
618696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14705/14705-8.txt	2005-01-16 10:29:28	ebooks/14705
748840	text/html	http://www.gutenberg.org/ebooks/14705.html.images	2020-06-07 23:30:18.691282	ebooks/14705
9544	image/jpeg	http://www.gutenberg.org/cache/epub/14705/pg14705.cover.medium.jpg	2020-06-07 23:30:22.937236	ebooks/14705
302599	application/epub+zip	http://www.gutenberg.org/ebooks/14705.epub.noimages	2020-06-07 23:30:19.546271	ebooks/14705
302599	application/epub+zip	http://www.gutenberg.org/ebooks/14705.epub.images	2020-06-07 23:30:19.259268	ebooks/14705
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/14705.rdf	2020-06-11 01:11:50.40307	ebooks/14705
31104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14706/14706.txt	2005-01-16 10:50:02	ebooks/14706
31060	text/plain	http://www.gutenberg.org/ebooks/14706.txt.utf-8	2020-06-07 23:30:23.046234	ebooks/14706
36528	application/epub+zip	http://www.gutenberg.org/ebooks/14706.epub.noimages	2020-06-07 23:30:23.747427	ebooks/14706
659139	application/epub+zip	http://www.gutenberg.org/ebooks/14706.epub.images	2020-06-07 23:30:23.57842	ebooks/14706
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/14706.rdf	2020-06-11 01:11:50.430073	ebooks/14706
12107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14706/14706.zip	2005-01-16 10:50:02	ebooks/14706
1720001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14706.kindle.images	2020-06-07 23:30:33.986274	ebooks/14706
3561	image/jpeg	http://www.gutenberg.org/cache/epub/14706/pg14706.cover.small.jpg	2020-06-07 23:30:34.331274	ebooks/14706
155218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14706.kindle.noimages	2020-06-07 23:30:34.293297	ebooks/14706
990215	application/zip	http://www.gutenberg.org/files/14706/14706-h.zip	2005-01-16 10:58:35	ebooks/14706
13742	image/jpeg	http://www.gutenberg.org/cache/epub/14706/pg14706.cover.medium.jpg	2020-06-07 23:30:34.364294	ebooks/14706
12107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14706/14706-8.zip	2005-01-16 10:50:02	ebooks/14706
56618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14706/14706-h/14706-h.htm	2005-01-16 10:56:30	ebooks/14706
31095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14706/14706-8.txt	2005-01-16 10:50:02	ebooks/14706
3956	image/jpeg	http://www.gutenberg.org/cache/epub/14707/pg14707.cover.small.jpg	2020-06-07 23:30:40.895492	ebooks/14707
78727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14707/14707-8.txt	2005-01-16 13:01:33	ebooks/14707
1320175	application/zip	http://www.gutenberg.org/files/14707/14707-h.zip	2005-01-16 13:22:26	ebooks/14707
60550	application/epub+zip	http://www.gutenberg.org/ebooks/14707.epub.noimages	2020-06-07 23:30:35.170262	ebooks/14707
583477	application/epub+zip	http://www.gutenberg.org/ebooks/14707.epub.images	2020-06-07 23:30:34.949281	ebooks/14707
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14707.rdf	2020-06-11 01:11:50.45608	ebooks/14707
101159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14707/14707-h/14707-h.htm	2005-01-16 13:20:25	ebooks/14707
243754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14707.kindle.noimages	2020-06-07 23:30:40.859485	ebooks/14707
2032357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14707.kindle.images	2020-06-07 23:30:40.52249	ebooks/14707
33929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14707/14707-8.zip	2005-01-16 13:01:33	ebooks/14707
78738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14707/14707.txt	2005-01-16 13:01:33	ebooks/14707
78717	text/plain	http://www.gutenberg.org/ebooks/14707.txt.utf-8	2020-06-07 23:30:34.497288	ebooks/14707
17874	image/jpeg	http://www.gutenberg.org/cache/epub/14707/pg14707.cover.medium.jpg	2020-06-07 23:30:40.929482	ebooks/14707
33886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14707/14707.zip	2005-01-16 13:01:33	ebooks/14707
240867	text/html	http://www.gutenberg.org/ebooks/14708.html.noimages	2020-06-07 23:30:41.26951	ebooks/14708
13143	image/jpeg	http://www.gutenberg.org/cache/epub/14708/pg14708.cover.medium.jpg	2020-06-07 23:30:42.568466	ebooks/14708
240867	text/html	http://www.gutenberg.org/ebooks/14708.html.images	2020-06-07 23:30:41.212514	ebooks/14708
86330	application/zip	http://www.gutenberg.org/files/14708/14708.zip	2005-01-16 19:05:57	ebooks/14708
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/14708.rdf	2020-06-11 01:11:50.480082	ebooks/14708
3342	image/jpeg	http://www.gutenberg.org/cache/epub/14708/pg14708.cover.small.jpg	2020-06-07 23:30:42.544529	ebooks/14708
114034	application/epub+zip	http://www.gutenberg.org/ebooks/14708.epub.images	2020-06-07 23:30:41.38749	ebooks/14708
449854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14708.kindle.images	2020-06-07 23:30:41.99347	ebooks/14708
223907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14708/14708.txt	2005-01-16 19:05:56	ebooks/14708
223908	text/plain	http://www.gutenberg.org/ebooks/14708.txt.utf-8	2020-06-07 23:30:41.062501	ebooks/14708
449846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14708.kindle.noimages	2020-06-07 23:30:42.519469	ebooks/14708
114034	application/epub+zip	http://www.gutenberg.org/ebooks/14708.epub.noimages	2020-06-07 23:30:41.469486	ebooks/14708
572198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14709/14709-h/14709-h.htm	2017-05-29 04:29:20	ebooks/14709
196007	application/zip	http://www.gutenberg.org/files/14709/14709.zip	2017-05-29 04:29:30	ebooks/14709
26812	image/jpeg	http://www.gutenberg.org/cache/epub/14709/pg14709.cover.medium.jpg	2020-06-07 23:30:46.489412	ebooks/14709
493824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14709/14709.txt	2017-05-29 04:29:18	ebooks/14709
967173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14709.kindle.noimages	2020-06-07 23:30:46.404412	ebooks/14709
4821	image/jpeg	http://www.gutenberg.org/cache/epub/14709/pg14709.cover.small.jpg	2020-06-07 23:30:46.448411	ebooks/14709
493706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14709/14709-8.txt	2017-05-29 04:29:18	ebooks/14709
1232882	application/zip	http://www.gutenberg.org/files/14709/14709-h.zip	2017-05-29 04:29:30	ebooks/14709
196141	application/zip	http://www.gutenberg.org/files/14709/14709-8.zip	2017-05-29 04:29:30	ebooks/14709
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/14709.rdf	2020-06-11 01:11:50.508078	ebooks/14709
2980601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14709.kindle.images	2020-06-07 23:30:45.326433	ebooks/14709
493814	text/plain	http://www.gutenberg.org/ebooks/14709.txt.utf-8	2020-06-07 23:30:42.686493	ebooks/14709
1256151	application/epub+zip	http://www.gutenberg.org/ebooks/14709.epub.images	2020-06-07 23:30:43.429479	ebooks/14709
241603	application/epub+zip	http://www.gutenberg.org/ebooks/14709.epub.noimages	2020-06-07 23:30:43.836459	ebooks/14709
2357	image/jpeg	http://www.gutenberg.org/cache/epub/1471/pg1471.cover.small.jpg	2020-06-01 00:57:27.985676	ebooks/1471
186229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1471/1471.txt	2008-08-26 08:02:10	ebooks/1471
474300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1471.kindle.noimages	2020-06-01 00:57:27.947657	ebooks/1471
275183	application/epub+zip	http://www.gutenberg.org/ebooks/1471.epub.images	2020-06-01 00:57:26.073712	ebooks/1471
134286	application/epub+zip	http://www.gutenberg.org/ebooks/1471.epub.noimages	2020-06-01 00:57:26.334696	ebooks/1471
744069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1471.kindle.images	2020-06-01 00:57:27.168667	ebooks/1471
72187	application/zip	http://www.gutenberg.org/files/1471/1471-0.zip	2015-02-01 03:44:32	ebooks/1471
378297	text/html; charset=us-ascii	http://www.gutenberg.org/files/1471/1471-h.zip	2015-02-01 03:44:32	ebooks/1471
71609	application/zip	http://www.gutenberg.org/files/1471/1471.zip	2008-09-09 09:11:34	ebooks/1471
13806	application/rdf+xml	http://www.gutenberg.org/ebooks/1471.rdf	2020-06-11 01:01:16.259026	ebooks/1471
241706	text/html; charset=us-ascii	http://www.gutenberg.org/files/1471/1471-h/1471-h.htm	2015-02-01 03:33:58	ebooks/1471
15038	image/jpeg	http://www.gutenberg.org/cache/epub/1471/pg1471.cover.medium.jpg	2020-06-01 00:57:28.020655	ebooks/1471
183951	text/plain; charset=utf-8	http://www.gutenberg.org/files/1471/1471-0.txt	2015-02-01 03:33:53	ebooks/1471
86681	application/zip	http://www.gutenberg.org/files/14710/14710-h.zip	2005-01-17 08:15:22	ebooks/14710
458629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14710.kindle.images	2020-06-07 23:30:47.848404	ebooks/14710
213692	text/plain	http://www.gutenberg.org/ebooks/14710.txt.utf-8	2020-06-07 23:30:46.640429	ebooks/14710
79761	application/zip	http://www.gutenberg.org/files/14710/14710.zip	2005-01-17 07:34:00	ebooks/14710
108509	application/epub+zip	http://www.gutenberg.org/ebooks/14710.epub.noimages	2020-06-07 23:30:47.259431	ebooks/14710
17282	image/jpeg	http://www.gutenberg.org/cache/epub/14710/pg14710.cover.medium.jpg	2020-06-07 23:30:48.506386	ebooks/14710
108509	application/epub+zip	http://www.gutenberg.org/ebooks/14710.epub.images	2020-06-07 23:30:47.00642	ebooks/14710
458617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14710.kindle.noimages	2020-06-07 23:30:48.438413	ebooks/14710
213691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14710/14710.txt	2005-01-17 07:34:00	ebooks/14710
247842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14710/14710-h/14710-h.htm	2005-01-17 08:14:34	ebooks/14710
3869	image/jpeg	http://www.gutenberg.org/cache/epub/14710/pg14710.cover.small.jpg	2020-06-07 23:30:48.473409	ebooks/14710
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/14710.rdf	2020-06-11 01:11:50.53508	ebooks/14710
312945	application/epub+zip	http://www.gutenberg.org/ebooks/14711.epub.images	2020-06-07 23:30:49.104424	ebooks/14711
146737	application/epub+zip	http://www.gutenberg.org/ebooks/14711.epub.noimages	2020-06-07 23:30:49.390398	ebooks/14711
367144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14711/14711-h/14711-h.htm	2005-01-17 09:04:27	ebooks/14711
315347	text/plain	http://www.gutenberg.org/ebooks/14711.txt.utf-8	2020-06-07 23:30:48.642419	ebooks/14711
110464	application/zip	http://www.gutenberg.org/files/14711/14711.zip	2005-01-17 08:55:15	ebooks/14711
283165	application/zip	http://www.gutenberg.org/files/14711/14711-h.zip	2005-01-17 09:08:02	ebooks/14711
651529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14711.kindle.noimages	2020-06-07 23:30:51.130377	ebooks/14711
23000	image/jpeg	http://www.gutenberg.org/cache/epub/14711/pg14711.cover.medium.jpg	2020-06-07 23:30:51.214358	ebooks/14711
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/14711.rdf	2020-06-11 01:11:50.559088	ebooks/14711
315346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14711/14711.txt	2005-01-17 08:55:15	ebooks/14711
981421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14711.kindle.images	2020-06-07 23:30:50.278373	ebooks/14711
4948	image/jpeg	http://www.gutenberg.org/cache/epub/14711/pg14711.cover.small.jpg	2020-06-07 23:30:51.173357	ebooks/14711
4218	image/jpeg	http://www.gutenberg.org/cache/epub/14712/pg14712.cover.small.jpg	2020-06-07 23:30:54.593323	ebooks/14712
220728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14712/14712-8.zip	2005-01-17 09:48:59	ebooks/14712
629570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14712/14712-h/14712-h.htm	2005-01-17 09:55:26	ebooks/14712
220669	application/zip	http://www.gutenberg.org/files/14712/14712.zip	2005-01-17 09:48:59	ebooks/14712
229617	application/zip	http://www.gutenberg.org/files/14712/14712-h.zip	2005-01-17 09:56:05	ebooks/14712
251336	application/epub+zip	http://www.gutenberg.org/ebooks/14712.epub.images	2020-06-07 23:30:51.896349	ebooks/14712
586011	text/plain	http://www.gutenberg.org/ebooks/14712.txt.utf-8	2020-06-07 23:30:51.363392	ebooks/14712
586003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14712/14712-8.txt	2005-01-17 09:48:58	ebooks/14712
586013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14712/14712.txt	2005-01-17 09:48:59	ebooks/14712
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/14712.rdf	2020-06-11 01:11:50.587069	ebooks/14712
15122	image/jpeg	http://www.gutenberg.org/cache/epub/14712/pg14712.cover.medium.jpg	2020-06-07 23:30:54.628309	ebooks/14712
1039055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14712.kindle.noimages	2020-06-07 23:30:54.55631	ebooks/14712
1039064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14712.kindle.images	2020-06-07 23:30:53.392324	ebooks/14712
251335	application/epub+zip	http://www.gutenberg.org/ebooks/14712.epub.noimages	2020-06-07 23:30:52.232362	ebooks/14712
203588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14713/14713-h/14713-h.htm	2005-01-17 10:41:18	ebooks/14713
100511	application/epub+zip	http://www.gutenberg.org/ebooks/14713.epub.noimages	2020-06-07 23:30:55.197373	ebooks/14713
3881	image/jpeg	http://www.gutenberg.org/cache/epub/14713/pg14713.cover.small.jpg	2020-06-07 23:30:56.360304	ebooks/14713
100511	application/epub+zip	http://www.gutenberg.org/ebooks/14713.epub.images	2020-06-07 23:30:55.036342	ebooks/14713
417907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14713.kindle.images	2020-06-07 23:30:55.754329	ebooks/14713
176736	text/plain	http://www.gutenberg.org/ebooks/14713.txt.utf-8	2020-06-07 23:30:54.762372	ebooks/14713
172879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14713/14713-8.txt	2005-01-17 10:41:18	ebooks/14713
75694	application/zip	http://www.gutenberg.org/files/14713/14713-h.zip	2005-01-17 10:41:22	ebooks/14713
417899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14713.kindle.noimages	2020-06-07 23:30:56.314299	ebooks/14713
15999	image/jpeg	http://www.gutenberg.org/cache/epub/14713/pg14713.cover.medium.jpg	2020-06-07 23:30:56.40329	ebooks/14713
70113	application/zip	http://www.gutenberg.org/files/14713/14713-8.zip	2005-01-17 10:41:22	ebooks/14713
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/14713.rdf	2020-06-11 01:11:50.612066	ebooks/14713
2791	image/jpeg	http://www.gutenberg.org/cache/epub/14714/pg14714.cover.small.jpg	2020-06-07 23:30:59.062284	ebooks/14714
162253	application/zip	http://www.gutenberg.org/files/14714/14714-8.zip	2005-01-17 10:57:10	ebooks/14714
184298	application/epub+zip	http://www.gutenberg.org/ebooks/14714.epub.noimages	2020-06-07 23:30:57.293289	ebooks/14714
406755	text/plain	http://www.gutenberg.org/ebooks/14714.txt.utf-8	2020-06-07 23:30:56.55332	ebooks/14714
758814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14714.kindle.noimages	2020-06-07 23:30:59.02927	ebooks/14714
436832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14714/14714-h/14714-h.htm	2005-11-15 02:56:46	ebooks/14714
406747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14714/14714.txt	2005-01-17 10:57:08	ebooks/14714
166705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14714/14714-h.zip	2005-11-15 02:57:08	ebooks/14714
184298	application/epub+zip	http://www.gutenberg.org/ebooks/14714.epub.images	2020-06-07 23:30:57.011292	ebooks/14714
758822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14714.kindle.images	2020-06-07 23:30:58.16226	ebooks/14714
162164	application/zip	http://www.gutenberg.org/files/14714/14714.zip	2005-01-17 10:57:08	ebooks/14714
406754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14714/14714-8.txt	2005-01-17 10:57:08	ebooks/14714
9223	image/jpeg	http://www.gutenberg.org/cache/epub/14714/pg14714.cover.medium.jpg	2020-06-07 23:30:59.091266	ebooks/14714
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/14714.rdf	2020-06-11 01:11:50.638071	ebooks/14714
7962722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14715.kindle.images	2020-06-07 23:31:02.165411	ebooks/14715
4009590	application/epub+zip	http://www.gutenberg.org/ebooks/14715.epub.images	2020-06-07 23:30:59.813261	ebooks/14715
341922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14715/14715.txt	2005-01-17 11:19:15	ebooks/14715
158247	application/epub+zip	http://www.gutenberg.org/ebooks/14715.epub.noimages	2020-06-07 23:31:00.088257	ebooks/14715
341914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14715/14715-8.txt	2005-01-17 11:19:15	ebooks/14715
645643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14715.kindle.noimages	2020-06-07 23:31:02.963411	ebooks/14715
3765	image/jpeg	http://www.gutenberg.org/cache/epub/14715/pg14715.cover.small.jpg	2020-06-07 23:31:03.009404	ebooks/14715
126575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14715/14715.zip	2005-01-17 11:19:15	ebooks/14715
3959827	application/zip	http://www.gutenberg.org/files/14715/14715-h.zip	2005-01-17 11:27:56	ebooks/14715
341901	text/plain	http://www.gutenberg.org/ebooks/14715.txt.utf-8	2020-06-07 23:30:59.217297	ebooks/14715
13148	image/jpeg	http://www.gutenberg.org/cache/epub/14715/pg14715.cover.medium.jpg	2020-06-07 23:31:03.051422	ebooks/14715
126613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14715/14715-8.zip	2005-01-17 11:19:15	ebooks/14715
384038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14715/14715-h/14715-h.htm	2005-01-17 11:25:23	ebooks/14715
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/14715.rdf	2020-06-11 01:11:50.667078	ebooks/14715
38593	text/html; charset=us-ascii	http://www.gutenberg.org/files/14716/14716-h.zip	2005-01-17 12:04:52	ebooks/14716
60062	application/epub+zip	http://www.gutenberg.org/ebooks/14716.epub.images	2020-06-07 23:31:03.377398	ebooks/14716
253950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14716.kindle.images	2020-06-07 23:31:03.8474	ebooks/14716
94640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14716/14716.txt	2005-01-17 12:04:50	ebooks/14716
60063	application/epub+zip	http://www.gutenberg.org/ebooks/14716.epub.noimages	2020-06-07 23:31:03.4974	ebooks/14716
107226	text/html; charset=us-ascii	http://www.gutenberg.org/files/14716/14716-h/14716-h.htm	2005-01-17 12:04:50	ebooks/14716
36664	application/zip	http://www.gutenberg.org/files/14716/14716.zip	2005-01-17 12:04:50	ebooks/14716
94612	text/plain	http://www.gutenberg.org/ebooks/14716.txt.utf-8	2020-06-07 23:31:03.198406	ebooks/14716
14813	image/jpeg	http://www.gutenberg.org/cache/epub/14716/pg14716.cover.medium.jpg	2020-06-07 23:31:04.258399	ebooks/14716
253943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14716.kindle.noimages	2020-06-07 23:31:04.199384	ebooks/14716
4102	image/jpeg	http://www.gutenberg.org/cache/epub/14716/pg14716.cover.small.jpg	2020-06-07 23:31:04.229393	ebooks/14716
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/14716.rdf	2020-06-11 01:11:50.691066	ebooks/14716
300727	application/epub+zip	http://www.gutenberg.org/ebooks/14717.epub.noimages	2020-06-07 23:31:05.303385	ebooks/14717
697774	text/plain	http://www.gutenberg.org/ebooks/14717.txt.utf-8	2020-06-07 23:31:04.388404	ebooks/14717
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/14717.rdf	2020-06-11 01:11:50.719067	ebooks/14717
748431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14717/14717-h/14717-h.htm	2005-01-17 11:49:02	ebooks/14717
271734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14717/14717-8.zip	2009-01-04 12:20:44	ebooks/14717
1237383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14717.kindle.noimages	2020-06-07 23:31:08.016343	ebooks/14717
271630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14717/14717.zip	2009-01-04 12:20:44	ebooks/14717
697755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14717/14717.txt	2009-01-04 12:14:22	ebooks/14717
300728	application/epub+zip	http://www.gutenberg.org/ebooks/14717.epub.images	2020-06-07 23:31:04.962375	ebooks/14717
3224	image/jpeg	http://www.gutenberg.org/cache/epub/14717/pg14717.cover.small.jpg	2020-06-07 23:31:08.052337	ebooks/14717
281576	application/zip	http://www.gutenberg.org/files/14717/14717-h.zip	2009-01-04 12:20:46	ebooks/14717
697757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14717/14717-8.txt	2005-01-17 11:49:02	ebooks/14717
12612	image/jpeg	http://www.gutenberg.org/cache/epub/14717/pg14717.cover.medium.jpg	2020-06-07 23:31:08.083352	ebooks/14717
1237392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14717.kindle.images	2020-06-07 23:31:06.664355	ebooks/14717
76836	application/epub+zip	http://www.gutenberg.org/ebooks/14718.epub.images	2020-06-07 23:31:08.472354	ebooks/14718
308144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14718.kindle.images	2020-06-07 23:31:08.927343	ebooks/14718
3537	image/jpeg	http://www.gutenberg.org/cache/epub/14718/pg14718.cover.small.jpg	2020-06-07 23:31:09.339321	ebooks/14718
156839	text/html	http://www.gutenberg.org/ebooks/14718.html.noimages	2020-06-07 23:31:08.380385	ebooks/14718
76837	application/epub+zip	http://www.gutenberg.org/ebooks/14718.epub.noimages	2020-06-07 23:31:08.541351	ebooks/14718
308137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14718.kindle.noimages	2020-06-07 23:31:09.314336	ebooks/14718
141162	text/plain	http://www.gutenberg.org/ebooks/14718.txt.utf-8	2020-06-07 23:31:08.211361	ebooks/14718
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/14718.rdf	2020-06-11 01:11:50.742065	ebooks/14718
12844	image/jpeg	http://www.gutenberg.org/cache/epub/14718/pg14718.cover.medium.jpg	2020-06-07 23:31:09.362325	ebooks/14718
53313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14718/14718-8.zip	2005-01-17 11:56:58	ebooks/14718
135269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14718/14718-8.txt	2005-01-17 11:56:56	ebooks/14718
156839	text/html	http://www.gutenberg.org/ebooks/14718.html.images	2020-06-07 23:31:08.318348	ebooks/14718
17906	image/jpeg	http://www.gutenberg.org/cache/epub/14719/pg14719.cover.medium.jpg	2020-06-07 23:31:11.131314	ebooks/14719
146675	text/plain	http://www.gutenberg.org/ebooks/14719.txt.utf-8	2020-06-07 23:31:09.468325	ebooks/14719
85220	application/epub+zip	http://www.gutenberg.org/ebooks/14719.epub.images	2020-06-07 23:31:09.816347	ebooks/14719
85220	application/epub+zip	http://www.gutenberg.org/ebooks/14719.epub.noimages	2020-06-07 23:31:09.917327	ebooks/14719
4235	image/jpeg	http://www.gutenberg.org/cache/epub/14719/pg14719.cover.small.jpg	2020-06-07 23:31:11.106362	ebooks/14719
351404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14719.kindle.noimages	2020-06-07 23:31:11.080328	ebooks/14719
53920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14719/14719-8.zip	2005-01-17 12:13:56	ebooks/14719
141155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14719/14719-8.txt	2005-01-17 12:13:54	ebooks/14719
185805	text/html	http://www.gutenberg.org/ebooks/14719.html.noimages	2020-06-07 23:31:09.68733	ebooks/14719
351412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14719.kindle.images	2020-06-07 23:31:10.494304	ebooks/14719
185805	text/html	http://www.gutenberg.org/ebooks/14719.html.images	2020-06-07 23:31:09.629367	ebooks/14719
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/14719.rdf	2020-06-11 01:11:50.767067	ebooks/14719
13655	image/jpeg	http://www.gutenberg.org/cache/epub/1472/pg1472.cover.medium.jpg	2020-06-01 00:57:29.68765	ebooks/1472
77337	text/plain; charset=utf-8	http://www.gutenberg.org/files/1472/1472-0.zip	2019-12-16 06:36:02	ebooks/1472
253241	application/zip	http://www.gutenberg.org/files/1472/1472-h.zip	2019-12-16 06:36:02	ebooks/1472
199984	text/plain; charset=utf-8	http://www.gutenberg.org/files/1472/1472-0.txt	2019-12-16 06:35:00	ebooks/1472
226935	text/html; charset=utf-8	http://www.gutenberg.org/files/1472/1472-h/1472-h.htm	2019-12-16 06:34:40	ebooks/1472
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/1472.rdf	2020-06-11 01:01:16.291009	ebooks/1472
494932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1472.kindle.noimages	2020-06-01 00:57:29.641642	ebooks/1472
494936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1472.kindle.images	2020-06-01 00:57:29.091633	ebooks/1472
158508	application/epub+zip	http://www.gutenberg.org/ebooks/1472.epub.noimages	2020-06-01 00:57:28.542666	ebooks/1472
2261	image/jpeg	http://www.gutenberg.org/cache/epub/1472/pg1472.cover.small.jpg	2020-06-01 00:57:29.665632	ebooks/1472
158508	application/epub+zip	http://www.gutenberg.org/ebooks/1472.epub.images	2020-06-01 00:57:28.37167	ebooks/1472
180124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14720/14720-h/14720-h.htm	2005-01-17 12:23:10	ebooks/14720
3438	image/jpeg	http://www.gutenberg.org/cache/epub/14720/pg14720.cover.small.jpg	2020-06-07 23:31:12.561276	ebooks/14720
67214	application/zip	http://www.gutenberg.org/files/14720/14720-8.zip	2005-01-17 12:23:14	ebooks/14720
432451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14720.kindle.images	2020-06-07 23:31:12.130288	ebooks/14720
12458	image/jpeg	http://www.gutenberg.org/cache/epub/14720/pg14720.cover.medium.jpg	2020-06-07 23:31:12.587279	ebooks/14720
174199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14720/14720-8.txt	2005-01-17 12:23:10	ebooks/14720
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/14720.rdf	2020-06-11 01:11:50.792123	ebooks/14720
87482	application/epub+zip	http://www.gutenberg.org/ebooks/14720.epub.noimages	2020-06-07 23:31:11.63629	ebooks/14720
178185	text/plain	http://www.gutenberg.org/ebooks/14720.txt.utf-8	2020-06-07 23:31:11.238309	ebooks/14720
101208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14720/14720-h.zip	2005-01-17 12:23:14	ebooks/14720
362030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14720.kindle.noimages	2020-06-07 23:31:12.532295	ebooks/14720
119999	application/epub+zip	http://www.gutenberg.org/ebooks/14720.epub.images	2020-06-07 23:31:11.483303	ebooks/14720
867169	application/zip	http://www.gutenberg.org/files/14721/14721-h.zip	2005-01-19 12:08:01	ebooks/14721
195039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14721/14721-8.zip	2005-01-17 12:20:12	ebooks/14721
902179	application/epub+zip	http://www.gutenberg.org/ebooks/14721.epub.images	2020-06-07 23:31:13.188346	ebooks/14721
536175	text/plain	http://www.gutenberg.org/ebooks/14721.txt.utf-8	2020-06-07 23:31:12.711284	ebooks/14721
15951	application/rdf+xml	http://www.gutenberg.org/ebooks/14721.rdf	2020-06-11 01:11:50.822072	ebooks/14721
536221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14721/14721.txt	2005-01-17 12:20:12	ebooks/14721
195031	application/zip	http://www.gutenberg.org/files/14721/14721.zip	2005-01-17 12:20:13	ebooks/14721
4900	image/jpeg	http://www.gutenberg.org/cache/epub/14721/pg14721.cover.small.jpg	2020-06-07 23:31:16.94852	ebooks/14721
977579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14721.kindle.noimages	2020-06-07 23:31:16.906556	ebooks/14721
22726	image/jpeg	http://www.gutenberg.org/cache/epub/14721/pg14721.cover.medium.jpg	2020-06-07 23:31:16.98654	ebooks/14721
536206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14721/14721-8.txt	2005-01-17 12:20:12	ebooks/14721
2255083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14721.kindle.images	2020-06-07 23:31:15.831257	ebooks/14721
232575	application/epub+zip	http://www.gutenberg.org/ebooks/14721.epub.noimages	2020-06-07 23:31:13.428285	ebooks/14721
560823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14721/14721-h/14721-h.htm	2005-01-19 11:56:00	ebooks/14721
51280	text/plain	http://www.gutenberg.org/ebooks/14722.txt.utf-8	2020-06-07 23:31:17.125522	ebooks/14722
52116	application/epub+zip	http://www.gutenberg.org/ebooks/14722.epub.images	2020-06-07 23:31:17.274525	ebooks/14722
3584	image/jpeg	http://www.gutenberg.org/cache/epub/14722/pg14722.cover.small.jpg	2020-06-07 23:31:17.887542	ebooks/14722
43974	application/epub+zip	http://www.gutenberg.org/ebooks/14722.epub.noimages	2020-06-07 23:31:17.387528	ebooks/14722
50911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14722/14722-8.txt	2005-01-17 12:32:56	ebooks/14722
29118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14722/14722-h.zip	2005-01-17 12:33:00	ebooks/14722
57743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14722/14722-h/14722-h.htm	2005-01-17 12:32:56	ebooks/14722
175766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14722.kindle.noimages	2020-06-07 23:31:17.860508	ebooks/14722
16439	image/jpeg	http://www.gutenberg.org/cache/epub/14722/pg14722.cover.medium.jpg	2020-06-07 23:31:17.913557	ebooks/14722
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/14722.rdf	2020-06-11 01:11:50.846064	ebooks/14722
19569	application/zip	http://www.gutenberg.org/files/14722/14722-8.zip	2005-01-17 12:32:58	ebooks/14722
189664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14722.kindle.images	2020-06-07 23:31:17.639526	ebooks/14722
628475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14723.kindle.images	2020-06-07 23:31:19.06449	ebooks/14723
403957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14723.kindle.noimages	2020-06-07 23:31:19.532494	ebooks/14723
74553	application/zip	http://www.gutenberg.org/files/14723/14723.zip	2005-01-17 12:52:40	ebooks/14723
97461	application/epub+zip	http://www.gutenberg.org/ebooks/14723.epub.noimages	2020-06-07 23:31:18.499504	ebooks/14723
214975	text/html; charset=us-ascii	http://www.gutenberg.org/files/14723/14723-h/14723-h.htm	2005-01-17 12:52:38	ebooks/14723
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/14723.rdf	2020-06-11 01:11:50.869065	ebooks/14723
14029	image/jpeg	http://www.gutenberg.org/cache/epub/14723/pg14723.cover.medium.jpg	2020-06-07 23:31:19.591502	ebooks/14723
249435	application/epub+zip	http://www.gutenberg.org/ebooks/14723.epub.images	2020-06-07 23:31:18.35752	ebooks/14723
222401	text/html; charset=us-ascii	http://www.gutenberg.org/files/14723/14723-h.zip	2005-01-17 12:52:40	ebooks/14723
3613	image/jpeg	http://www.gutenberg.org/cache/epub/14723/pg14723.cover.small.jpg	2020-06-07 23:31:19.563484	ebooks/14723
197914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14723/14723.txt	2005-01-17 12:52:38	ebooks/14723
197886	text/plain	http://www.gutenberg.org/ebooks/14723.txt.utf-8	2020-06-07 23:31:18.027534	ebooks/14723
90044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14724/14724-8.zip	2005-01-17 13:23:08	ebooks/14724
130068	application/epub+zip	http://www.gutenberg.org/ebooks/14724.epub.noimages	2020-06-07 23:31:20.369483	ebooks/14724
3973	image/jpeg	http://www.gutenberg.org/cache/epub/14724/pg14724.cover.small.jpg	2020-06-07 23:31:21.870453	ebooks/14724
277231	text/html	http://www.gutenberg.org/ebooks/14724.html.images	2020-06-07 23:31:19.960536	ebooks/14724
223423	text/plain	http://www.gutenberg.org/ebooks/14724.txt.utf-8	2020-06-07 23:31:19.714482	ebooks/14724
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/14724.rdf	2020-06-11 01:11:50.89307	ebooks/14724
130068	application/epub+zip	http://www.gutenberg.org/ebooks/14724.epub.images	2020-06-07 23:31:20.233495	ebooks/14724
18655	image/jpeg	http://www.gutenberg.org/cache/epub/14724/pg14724.cover.medium.jpg	2020-06-07 23:31:21.894492	ebooks/14724
513528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14724.kindle.images	2020-06-07 23:31:21.106485	ebooks/14724
513524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14724.kindle.noimages	2020-06-07 23:31:21.843495	ebooks/14724
277231	text/html	http://www.gutenberg.org/ebooks/14724.html.noimages	2020-06-07 23:31:20.046479	ebooks/14724
215797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14724/14724-8.txt	2005-01-17 13:23:04	ebooks/14724
74818	application/zip	http://www.gutenberg.org/files/14725/14725.zip	2005-01-17 18:02:42	ebooks/14725
265480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14725/14725-h/14725-h.htm	2005-01-17 18:06:35	ebooks/14725
74824	application/zip	http://www.gutenberg.org/files/14725/14725-8.zip	2005-01-17 18:02:42	ebooks/14725
231971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14725/14725.txt	2005-01-17 18:02:42	ebooks/14725
1818452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14725/14725-h.zip	2005-01-17 18:23:35	ebooks/14725
3794	image/jpeg	http://www.gutenberg.org/cache/epub/14725/pg14725.cover.small.jpg	2020-06-07 23:31:26.002439	ebooks/14725
231929	text/plain	http://www.gutenberg.org/ebooks/14725.txt.utf-8	2020-06-07 23:31:22.00947	ebooks/14725
110219	application/epub+zip	http://www.gutenberg.org/ebooks/14725.epub.noimages	2020-06-07 23:31:22.81845	ebooks/14725
2991923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14725.kindle.images	2020-06-07 23:31:25.343417	ebooks/14725
458295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14725.kindle.noimages	2020-06-07 23:31:25.952436	ebooks/14725
1937931	application/epub+zip	http://www.gutenberg.org/ebooks/14725.epub.images	2020-06-07 23:31:22.552465	ebooks/14725
231961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14725/14725-8.txt	2005-01-17 18:02:42	ebooks/14725
16304	application/rdf+xml	http://www.gutenberg.org/ebooks/14725.rdf	2020-06-11 01:11:50.922063	ebooks/14725
15700	image/jpeg	http://www.gutenberg.org/cache/epub/14725/pg14725.cover.medium.jpg	2020-06-07 23:31:26.050409	ebooks/14725
274051	application/epub+zip	http://www.gutenberg.org/ebooks/14726.epub.noimages	2020-06-07 23:31:27.600397	ebooks/14726
1167725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14726.kindle.noimages	2020-06-07 23:31:30.958345	ebooks/14726
1478162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14726.kindle.images	2020-06-07 23:31:29.27736	ebooks/14726
429816	application/epub+zip	http://www.gutenberg.org/ebooks/14726.epub.images	2020-06-07 23:31:27.059387	ebooks/14726
381537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14726/14726-h.zip	2017-10-02 02:10:38	ebooks/14726
4955	image/jpeg	http://www.gutenberg.org/cache/epub/14726/pg14726.cover.small.jpg	2020-06-07 23:31:31.04235	ebooks/14726
526808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14726/14726-8.txt	2017-10-02 02:10:26	ebooks/14726
527243	text/plain	http://www.gutenberg.org/ebooks/14726.txt.utf-8	2020-06-07 23:31:26.219422	ebooks/14726
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/14726.rdf	2020-06-11 01:11:50.949063	ebooks/14726
26286	image/jpeg	http://www.gutenberg.org/cache/epub/14726/pg14726.cover.medium.jpg	2020-06-07 23:31:31.12234	ebooks/14726
205463	application/zip	http://www.gutenberg.org/files/14726/14726-8.zip	2017-10-02 02:10:38	ebooks/14726
648622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14726/14726-h/14726-h.htm	2017-10-02 02:10:26	ebooks/14726
102166	application/epub+zip	http://www.gutenberg.org/ebooks/14727.epub.images	2020-06-07 23:31:31.70833	ebooks/14727
4112	image/jpeg	http://www.gutenberg.org/cache/epub/14727/pg14727.cover.small.jpg	2020-06-07 23:31:32.92532	ebooks/14727
188142	text/plain	http://www.gutenberg.org/ebooks/14727.txt.utf-8	2020-06-07 23:31:31.34436	ebooks/14727
16767	image/jpeg	http://www.gutenberg.org/cache/epub/14727/pg14727.cover.medium.jpg	2020-06-07 23:31:32.949322	ebooks/14727
404305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14727.kindle.noimages	2020-06-07 23:31:32.900315	ebooks/14727
102165	application/epub+zip	http://www.gutenberg.org/ebooks/14727.epub.noimages	2020-06-07 23:31:31.807334	ebooks/14727
219145	text/html	http://www.gutenberg.org/ebooks/14727.html.images	2020-06-07 23:31:31.515347	ebooks/14727
179569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14727/14727-8.txt	2005-01-18 11:13:34	ebooks/14727
219145	text/html	http://www.gutenberg.org/ebooks/14727.html.noimages	2020-06-07 23:31:31.573349	ebooks/14727
70365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14727/14727-8.zip	2005-01-18 11:13:38	ebooks/14727
404314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14727.kindle.images	2020-06-07 23:31:32.354322	ebooks/14727
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/14727.rdf	2020-06-11 01:11:50.972064	ebooks/14727
3802	image/jpeg	http://www.gutenberg.org/cache/epub/14728/pg14728.cover.small.jpg	2020-06-07 23:31:34.533298	ebooks/14728
95662	application/zip	http://www.gutenberg.org/files/14728/14728-h.zip	2005-01-18 12:02:06	ebooks/14728
234287	text/plain	http://www.gutenberg.org/ebooks/14728.txt.utf-8	2020-06-07 23:31:33.058324	ebooks/14728
469775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14728.kindle.noimages	2020-06-07 23:31:34.503291	ebooks/14728
90104	application/zip	http://www.gutenberg.org/files/14728/14728.zip	2005-01-18 12:02:04	ebooks/14728
14979	image/jpeg	http://www.gutenberg.org/cache/epub/14728/pg14728.cover.medium.jpg	2020-06-07 23:31:34.561306	ebooks/14728
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/14728.rdf	2020-06-11 01:11:51.002062	ebooks/14728
119776	application/epub+zip	http://www.gutenberg.org/ebooks/14728.epub.images	2020-06-07 23:31:33.295308	ebooks/14728
119777	application/epub+zip	http://www.gutenberg.org/ebooks/14728.epub.noimages	2020-06-07 23:31:33.422319	ebooks/14728
265282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14728/14728-h/14728-h.htm	2005-01-18 12:02:04	ebooks/14728
234308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14728/14728-8.txt	2005-01-18 12:02:04	ebooks/14728
234299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14728/14728.txt	2005-01-18 12:02:04	ebooks/14728
469782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14728.kindle.images	2020-06-07 23:31:33.962307	ebooks/14728
90131	application/zip	http://www.gutenberg.org/files/14728/14728-8.zip	2005-01-18 12:02:06	ebooks/14728
27006	image/jpeg	http://www.gutenberg.org/cache/epub/14729/pg14729.cover.medium.jpg	2020-06-07 23:31:35.834289	ebooks/14729
352099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14729.kindle.noimages	2020-06-07 23:31:35.779285	ebooks/14729
144561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14729/14729.txt	2005-01-18 13:39:08	ebooks/14729
86067	application/epub+zip	http://www.gutenberg.org/ebooks/14729.epub.images	2020-06-07 23:31:34.914293	ebooks/14729
86067	application/epub+zip	http://www.gutenberg.org/ebooks/14729.epub.noimages	2020-06-07 23:31:34.976303	ebooks/14729
53209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14729/14729-8.zip	2005-01-18 13:39:08	ebooks/14729
158266	text/html	http://www.gutenberg.org/ebooks/14729.html.images	2020-06-07 23:31:34.781288	ebooks/14729
144537	text/plain	http://www.gutenberg.org/ebooks/14729.txt.utf-8	2020-06-07 23:31:34.683317	ebooks/14729
352115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14729.kindle.images	2020-06-07 23:31:35.372296	ebooks/14729
53191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14729/14729.zip	2005-01-18 13:39:08	ebooks/14729
158266	text/html	http://www.gutenberg.org/ebooks/14729.html.noimages	2020-06-07 23:31:34.828299	ebooks/14729
4709	image/jpeg	http://www.gutenberg.org/cache/epub/14729/pg14729.cover.small.jpg	2020-06-07 23:31:35.807287	ebooks/14729
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/14729.rdf	2020-06-11 01:11:51.028063	ebooks/14729
144569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14729/14729-8.txt	2005-01-18 13:39:08	ebooks/14729
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/1473.rdf	2020-06-11 01:01:16.320003	ebooks/1473
602641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1473/1473.txt	2015-12-27 05:55:46	ebooks/1473
11601	image/jpeg	http://www.gutenberg.org/cache/epub/1473/pg1473.cover.medium.jpg	2020-06-01 00:57:32.943603	ebooks/1473
240750	application/zip	http://www.gutenberg.org/files/1473/1473-h.zip	2015-12-27 05:56:34	ebooks/1473
273464	application/epub+zip	http://www.gutenberg.org/ebooks/1473.epub.noimages	2020-06-01 00:57:30.407653	ebooks/1473
3202	image/jpeg	http://www.gutenberg.org/cache/epub/1473/pg1473.cover.small.jpg	2020-06-01 00:57:32.9116	ebooks/1473
1088600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1473.kindle.noimages	2020-06-01 00:57:32.874606	ebooks/1473
273465	application/epub+zip	http://www.gutenberg.org/ebooks/1473.epub.images	2020-06-01 00:57:30.174639	ebooks/1473
1088613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1473.kindle.images	2020-06-01 00:57:31.639617	ebooks/1473
602611	text/plain	http://www.gutenberg.org/ebooks/1473.txt.utf-8	2020-06-01 00:57:29.789657	ebooks/1473
709893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1473/1473-h/1473-h.htm	2015-12-27 05:56:12	ebooks/1473
221171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1473/1473.zip	2015-12-27 05:56:32	ebooks/1473
629672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14730/14730-h/14730-h.htm	2005-01-18 18:08:52	ebooks/14730
463719	application/zip	http://www.gutenberg.org/files/14730/14730-h.zip	2005-01-18 18:10:40	ebooks/14730
368368	application/epub+zip	http://www.gutenberg.org/ebooks/14730.epub.images	2020-06-07 23:31:36.720273	ebooks/14730
598724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14730/14730.txt	2005-01-18 18:04:19	ebooks/14730
598687	text/plain	http://www.gutenberg.org/ebooks/14730.txt.utf-8	2020-06-07 23:31:35.958287	ebooks/14730
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/14730.rdf	2020-06-11 01:11:51.055062	ebooks/14730
368368	application/epub+zip	http://www.gutenberg.org/ebooks/14730.epub.noimages	2020-06-07 23:31:37.220291	ebooks/14730
19760	image/jpeg	http://www.gutenberg.org/cache/epub/14730/pg14730.cover.medium.jpg	2020-06-07 23:31:40.108223	ebooks/14730
232394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14730/14730-8.zip	2005-01-18 18:04:19	ebooks/14730
232372	application/zip	http://www.gutenberg.org/files/14730/14730.zip	2005-01-18 18:04:19	ebooks/14730
1304908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14730.kindle.images	2020-06-07 23:31:38.617251	ebooks/14730
3135	image/jpeg	http://www.gutenberg.org/cache/epub/14730/pg14730.cover.small.jpg	2020-06-07 23:31:40.063225	ebooks/14730
598714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14730/14730-8.txt	2005-01-18 18:04:19	ebooks/14730
1304904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14730.kindle.noimages	2020-06-07 23:31:40.016224	ebooks/14730
23819	image/jpeg	http://www.gutenberg.org/cache/epub/14731/pg14731.cover.medium.jpg	2020-06-07 23:31:44.044371	ebooks/14731
603455	application/epub+zip	http://www.gutenberg.org/ebooks/14731.epub.images	2020-06-07 23:31:41.096428	ebooks/14731
207738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14731/14731.zip	2005-01-18 18:47:41	ebooks/14731
1053105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14731.kindle.noimages	2020-06-07 23:31:43.953378	ebooks/14731
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/14731.rdf	2020-06-11 01:11:51.082061	ebooks/14731
553975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14731/14731.txt	2005-01-18 18:47:41	ebooks/14731
586664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14731/14731-h/14731-h.htm	2005-01-18 19:02:17	ebooks/14731
553946	text/plain	http://www.gutenberg.org/ebooks/14731.txt.utf-8	2020-06-07 23:31:40.237253	ebooks/14731
248489	application/epub+zip	http://www.gutenberg.org/ebooks/14731.epub.noimages	2020-06-07 23:31:41.441412	ebooks/14731
207764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14731/14731-8.zip	2005-01-18 18:47:41	ebooks/14731
553964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14731/14731-8.txt	2005-01-18 18:47:41	ebooks/14731
5052	image/jpeg	http://www.gutenberg.org/cache/epub/14731/pg14731.cover.small.jpg	2020-06-07 23:31:44.000374	ebooks/14731
1759659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14731.kindle.images	2020-06-07 23:31:42.72439	ebooks/14731
844665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14731/14731-h.zip	2005-01-18 19:04:57	ebooks/14731
18070	image/jpeg	http://www.gutenberg.org/cache/epub/14732/pg14732.cover.medium.jpg	2020-06-07 23:31:51.669286	ebooks/14732
4226	image/jpeg	http://www.gutenberg.org/cache/epub/14732/pg14732.cover.small.jpg	2020-06-07 23:31:51.637274	ebooks/14732
63612	application/epub+zip	http://www.gutenberg.org/ebooks/14732.epub.noimages	2020-06-07 23:31:46.582348	ebooks/14732
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/14732.rdf	2020-06-11 01:11:51.108061	ebooks/14732
1955402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14732/14732-h.zip	2005-01-19 10:00:54	ebooks/14732
102791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14732/14732.txt	2005-01-19 07:17:26	ebooks/14732
35453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14732/14732.zip	2005-01-19 07:17:26	ebooks/14732
102792	text/plain	http://www.gutenberg.org/ebooks/14732.txt.utf-8	2020-06-07 23:31:44.195385	ebooks/14732
126536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14732/14732-h/14732-h.htm	2005-01-19 09:58:08	ebooks/14732
4383089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14732.kindle.images	2020-06-07 23:31:51.244299	ebooks/14732
1759312	application/epub+zip	http://www.gutenberg.org/ebooks/14732.epub.images	2020-06-07 23:31:46.386371	ebooks/14732
270100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14732.kindle.noimages	2020-06-07 23:31:51.602278	ebooks/14732
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/14733.rdf	2020-06-11 01:11:51.131062	ebooks/14733
90732	application/epub+zip	http://www.gutenberg.org/ebooks/14733.epub.noimages	2020-06-07 23:31:52.130266	ebooks/14733
360752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14733.kindle.images	2020-06-07 23:31:52.529261	ebooks/14733
168176	text/plain	http://www.gutenberg.org/ebooks/14733.txt.utf-8	2020-06-07 23:31:51.799287	ebooks/14733
63440	application/zip	http://www.gutenberg.org/files/14733/14733-8.zip	2005-01-19 11:39:20	ebooks/14733
90732	application/epub+zip	http://www.gutenberg.org/ebooks/14733.epub.images	2020-06-07 23:31:52.058282	ebooks/14733
16826	image/jpeg	http://www.gutenberg.org/cache/epub/14733/pg14733.cover.medium.jpg	2020-06-07 23:31:52.983307	ebooks/14733
4003	image/jpeg	http://www.gutenberg.org/cache/epub/14733/pg14733.cover.small.jpg	2020-06-07 23:31:52.959263	ebooks/14733
181926	text/html	http://www.gutenberg.org/ebooks/14733.html.noimages	2020-06-07 23:31:51.960316	ebooks/14733
181926	text/html	http://www.gutenberg.org/ebooks/14733.html.images	2020-06-07 23:31:51.914284	ebooks/14733
160727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14733/14733-8.txt	2005-01-19 11:39:18	ebooks/14733
360744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14733.kindle.noimages	2020-06-07 23:31:52.933268	ebooks/14733
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/14734.rdf	2020-06-11 01:11:51.159061	ebooks/14734
151550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14734/14734-h.zip	2005-01-19 11:59:46	ebooks/14734
2751	image/jpeg	http://www.gutenberg.org/cache/epub/14734/pg14734.cover.small.jpg	2020-06-07 23:31:56.50151	ebooks/14734
144318	application/zip	http://www.gutenberg.org/files/14734/14734-8.zip	2005-01-19 11:59:46	ebooks/14734
173987	application/epub+zip	http://www.gutenberg.org/ebooks/14734.epub.noimages	2020-06-07 23:31:53.850252	ebooks/14734
144286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14734/14734.zip	2005-01-19 11:59:44	ebooks/14734
835567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14734.kindle.noimages	2020-06-07 23:31:56.447547	ebooks/14734
458501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14734/14734-h/14734-h.htm	2005-01-19 11:59:44	ebooks/14734
408500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14734/14734.txt	2005-01-19 11:59:44	ebooks/14734
173987	application/epub+zip	http://www.gutenberg.org/ebooks/14734.epub.images	2020-06-07 23:31:53.609268	ebooks/14734
10004	image/jpeg	http://www.gutenberg.org/cache/epub/14734/pg14734.cover.medium.jpg	2020-06-07 23:31:56.550538	ebooks/14734
408501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14734/14734-8.txt	2005-01-19 11:59:44	ebooks/14734
408476	text/plain	http://www.gutenberg.org/ebooks/14734.txt.utf-8	2020-06-07 23:31:53.096268	ebooks/14734
835575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14734.kindle.images	2020-06-07 23:31:55.133231	ebooks/14734
152380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14735/14735-h.zip	2005-01-19 12:20:14	ebooks/14735
180438	application/epub+zip	http://www.gutenberg.org/ebooks/14735.epub.images	2020-06-07 23:31:57.174514	ebooks/14735
740368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14735.kindle.noimages	2020-06-07 23:31:59.287471	ebooks/14735
4373	image/jpeg	http://www.gutenberg.org/cache/epub/14735/pg14735.cover.small.jpg	2020-06-07 23:31:59.344482	ebooks/14735
141059	application/zip	http://www.gutenberg.org/files/14735/14735.zip	2005-01-19 12:20:14	ebooks/14735
20129	image/jpeg	http://www.gutenberg.org/cache/epub/14735/pg14735.cover.medium.jpg	2020-06-07 23:31:59.39748	ebooks/14735
141099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14735/14735-8.zip	2005-01-19 12:20:14	ebooks/14735
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/14735.rdf	2020-06-11 01:11:51.187064	ebooks/14735
410303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14735/14735-h/14735-h.htm	2005-01-19 12:20:12	ebooks/14735
746934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14735.kindle.images	2020-06-07 23:31:58.359492	ebooks/14735
376460	text/plain	http://www.gutenberg.org/ebooks/14735.txt.utf-8	2020-06-07 23:31:56.720515	ebooks/14735
376480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14735/14735-8.txt	2005-01-19 12:20:12	ebooks/14735
177320	application/epub+zip	http://www.gutenberg.org/ebooks/14735.epub.noimages	2020-06-07 23:31:57.439516	ebooks/14735
376477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14735/14735.txt	2005-01-19 12:20:12	ebooks/14735
152694	text/plain	http://www.gutenberg.org/ebooks/14736.txt.utf-8	2020-06-07 23:31:59.56747	ebooks/14736
328542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14736.kindle.noimages	2020-06-07 23:32:00.608464	ebooks/14736
328546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14736.kindle.images	2020-06-07 23:32:00.240468	ebooks/14736
56909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14736/14736-8.zip	2005-01-19 12:25:38	ebooks/14736
15961	image/jpeg	http://www.gutenberg.org/cache/epub/14736/pg14736.cover.medium.jpg	2020-06-07 23:32:00.657477	ebooks/14736
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/14736.rdf	2020-06-11 01:11:51.210067	ebooks/14736
82510	application/epub+zip	http://www.gutenberg.org/ebooks/14736.epub.noimages	2020-06-07 23:31:59.872485	ebooks/14736
82510	application/epub+zip	http://www.gutenberg.org/ebooks/14736.epub.images	2020-06-07 23:31:59.805483	ebooks/14736
3956	image/jpeg	http://www.gutenberg.org/cache/epub/14736/pg14736.cover.small.jpg	2020-06-07 23:32:00.633459	ebooks/14736
163305	text/html	http://www.gutenberg.org/ebooks/14736.html.images	2020-06-07 23:31:59.670489	ebooks/14736
163305	text/html	http://www.gutenberg.org/ebooks/14736.html.noimages	2020-06-07 23:31:59.713487	ebooks/14736
146207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14736/14736-8.txt	2005-01-19 12:25:34	ebooks/14736
2359	image/jpeg	http://www.gutenberg.org/cache/epub/14737/pg14737.cover.small.jpg	2020-06-07 23:32:02.517445	ebooks/14737
70285	application/epub+zip	http://www.gutenberg.org/ebooks/14737.epub.noimages	2020-06-07 23:32:01.325452	ebooks/14737
8037	image/jpeg	http://www.gutenberg.org/cache/epub/14737/pg14737.cover.medium.jpg	2020-06-07 23:32:02.540429	ebooks/14737
122718	text/plain	http://www.gutenberg.org/ebooks/14737.txt.utf-8	2020-06-07 23:32:00.763468	ebooks/14737
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/14737.rdf	2020-06-11 01:11:51.23406	ebooks/14737
171162	text/html	http://www.gutenberg.org/ebooks/14737.html.noimages	2020-06-07 23:32:01.079452	ebooks/14737
281813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14737.kindle.noimages	2020-06-07 23:32:02.493433	ebooks/14737
281817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14737.kindle.images	2020-06-07 23:32:01.905441	ebooks/14737
118071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14737/14737-8.txt	2005-01-19 12:36:06	ebooks/14737
43966	application/zip	http://www.gutenberg.org/files/14737/14737-8.zip	2005-01-19 12:36:10	ebooks/14737
171162	text/html	http://www.gutenberg.org/ebooks/14737.html.images	2020-06-07 23:32:01.025469	ebooks/14737
70285	application/epub+zip	http://www.gutenberg.org/ebooks/14737.epub.images	2020-06-07 23:32:01.215461	ebooks/14737
356490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14738.kindle.images	2020-06-07 23:32:03.832444	ebooks/14738
88290	application/epub+zip	http://www.gutenberg.org/ebooks/14738.epub.noimages	2020-06-07 23:32:03.188425	ebooks/14738
15562	image/jpeg	http://www.gutenberg.org/cache/epub/14738/pg14738.cover.medium.jpg	2020-06-07 23:32:04.524405	ebooks/14738
142221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14738/14738-8.txt	2005-01-19 12:44:48	ebooks/14738
356482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14738.kindle.noimages	2020-06-07 23:32:04.474412	ebooks/14738
55292	application/zip	http://www.gutenberg.org/files/14738/14738-8.zip	2005-01-19 12:44:50	ebooks/14738
3909	image/jpeg	http://www.gutenberg.org/cache/epub/14738/pg14738.cover.small.jpg	2020-06-07 23:32:04.500411	ebooks/14738
200737	text/html	http://www.gutenberg.org/ebooks/14738.html.noimages	2020-06-07 23:32:02.914432	ebooks/14738
88290	application/epub+zip	http://www.gutenberg.org/ebooks/14738.epub.images	2020-06-07 23:32:03.068458	ebooks/14738
147566	text/plain	http://www.gutenberg.org/ebooks/14738.txt.utf-8	2020-06-07 23:32:02.645437	ebooks/14738
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/14738.rdf	2020-06-11 01:11:51.25707	ebooks/14738
200737	text/html	http://www.gutenberg.org/ebooks/14738.html.images	2020-06-07 23:32:02.851433	ebooks/14738
286707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14739/14739-8.zip	2012-04-03 03:47:42	ebooks/14739
319042	application/epub+zip	http://www.gutenberg.org/ebooks/14739.epub.noimages	2020-06-07 23:32:05.507406	ebooks/14739
286846	application/zip	http://www.gutenberg.org/files/14739/14739-0.zip	2012-04-03 03:47:42	ebooks/14739
759535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14739/14739.txt	2012-04-03 03:37:42	ebooks/14739
1324794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14739.kindle.noimages	2020-06-07 23:32:08.485369	ebooks/14739
292132	application/zip	http://www.gutenberg.org/files/14739/14739-h.zip	2012-04-03 03:47:42	ebooks/14739
759598	text/plain; charset=utf-8	http://www.gutenberg.org/files/14739/14739-0.txt	2012-04-03 03:37:46	ebooks/14739
759534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14739/14739-8.txt	2012-04-03 03:37:50	ebooks/14739
1324802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14739.kindle.images	2020-06-07 23:32:07.006377	ebooks/14739
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/14739.rdf	2020-06-11 01:11:51.286111	ebooks/14739
286644	application/zip	http://www.gutenberg.org/files/14739/14739.zip	2012-04-03 03:47:40	ebooks/14739
319042	application/epub+zip	http://www.gutenberg.org/ebooks/14739.epub.images	2020-06-07 23:32:05.20043	ebooks/14739
784555	text/html; charset=utf-8	http://www.gutenberg.org/files/14739/14739-h/14739-h.htm	2012-04-03 03:43:18	ebooks/14739
3453	image/jpeg	http://www.gutenberg.org/cache/epub/14739/pg14739.cover.small.jpg	2020-06-07 23:32:08.525374	ebooks/14739
12803	image/jpeg	http://www.gutenberg.org/cache/epub/14739/pg14739.cover.medium.jpg	2020-06-07 23:32:08.561361	ebooks/14739
106997	text/plain; charset=utf-8	http://www.gutenberg.org/files/1474/1474-0.txt	2016-11-22 07:18:52	ebooks/1474
3934	image/jpeg	http://www.gutenberg.org/cache/epub/1474/pg1474.cover.small.jpg	2020-06-01 00:57:34.06559	ebooks/1474
256018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1474.kindle.noimages	2020-06-01 00:57:34.038574	ebooks/1474
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/1474.rdf	2020-06-11 01:01:16.354	ebooks/1474
128309	text/html; charset=utf-8	http://www.gutenberg.org/files/1474/1474-h/1474-h.htm	2016-11-22 07:19:52	ebooks/1474
105042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1474/1474.txt	2010-02-25 09:50:06	ebooks/1474
63430	application/epub+zip	http://www.gutenberg.org/ebooks/1474.epub.images	2020-06-01 00:57:33.235604	ebooks/1474
14817	image/jpeg	http://www.gutenberg.org/cache/epub/1474/pg1474.cover.medium.jpg	2020-06-01 00:57:34.091581	ebooks/1474
256026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1474.kindle.images	2020-06-01 00:57:33.705617	ebooks/1474
44291	application/zip	http://www.gutenberg.org/files/1474/1474-h.zip	2016-11-22 07:20:28	ebooks/1474
63430	application/epub+zip	http://www.gutenberg.org/ebooks/1474.epub.noimages	2020-06-01 00:57:33.374608	ebooks/1474
41879	text/plain; charset=utf-8	http://www.gutenberg.org/files/1474/1474-0.zip	2016-11-22 07:20:28	ebooks/1474
41578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1474/1474.zip	2010-02-25 09:50:52	ebooks/1474
628090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14740/14740-h/14740-h.htm	2005-01-19 15:42:42	ebooks/14740
1132418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14740.kindle.noimages	2020-06-07 23:32:13.137293	ebooks/14740
590482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14740/14740-8.txt	2005-01-19 15:27:08	ebooks/14740
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/14740.rdf	2020-06-11 01:11:51.315068	ebooks/14740
14053	image/jpeg	http://www.gutenberg.org/cache/epub/14740/pg14740.cover.medium.jpg	2020-06-07 23:32:13.229296	ebooks/14740
2308316	application/epub+zip	http://www.gutenberg.org/ebooks/14740.epub.images	2020-06-07 23:32:09.463348	ebooks/14740
3503	image/jpeg	http://www.gutenberg.org/cache/epub/14740/pg14740.cover.small.jpg	2020-06-07 23:32:13.186292	ebooks/14740
5315029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14740.kindle.images	2020-06-07 23:32:11.819316	ebooks/14740
2058041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14740/14740-h.zip	2005-01-19 15:44:47	ebooks/14740
274834	application/epub+zip	http://www.gutenberg.org/ebooks/14740.epub.noimages	2020-06-07 23:32:09.812379	ebooks/14740
236316	application/zip	http://www.gutenberg.org/files/14740/14740.zip	2005-01-19 15:27:09	ebooks/14740
236551	application/zip	http://www.gutenberg.org/files/14740/14740-8.zip	2005-01-19 15:27:09	ebooks/14740
590856	text/plain	http://www.gutenberg.org/ebooks/14740.txt.utf-8	2020-06-07 23:32:08.713376	ebooks/14740
590522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14740/14740.txt	2005-01-19 15:27:09	ebooks/14740
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/14741.rdf	2020-06-11 01:11:51.34108	ebooks/14741
12392	image/jpeg	http://www.gutenberg.org/cache/epub/14741/pg14741.cover.medium.jpg	2020-06-07 23:32:15.102306	ebooks/14741
95767	application/epub+zip	http://www.gutenberg.org/ebooks/14741.epub.images	2020-06-07 23:32:13.611291	ebooks/14741
95766	application/epub+zip	http://www.gutenberg.org/ebooks/14741.epub.noimages	2020-06-07 23:32:13.743291	ebooks/14741
412487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14741.kindle.images	2020-06-07 23:32:14.378284	ebooks/14741
135723	text/plain; charset=windows-1251	http://www.gutenberg.org/files/14741/14741-8.txt	2005-01-19 15:27:32	ebooks/14741
70374	text/plain; charset=utf-8	http://www.gutenberg.org/files/14741/14741-0.zip	2005-01-19 15:27:32	ebooks/14741
63664	text/html; charset=windows-1251	http://www.gutenberg.org/files/14741/14741-h.zip	2005-01-19 15:27:32	ebooks/14741
220538	text/plain; charset=utf-8	http://www.gutenberg.org/files/14741/14741-0.txt	2005-01-19 15:27:32	ebooks/14741
3480	image/jpeg	http://www.gutenberg.org/cache/epub/14741/pg14741.cover.small.jpg	2020-06-07 23:32:15.05728	ebooks/14741
161176	text/html; charset=windows-1251	http://www.gutenberg.org/files/14741/14741-h/14741-h.htm	2005-01-19 15:27:32	ebooks/14741
61000	text/plain; charset=windows-1251	http://www.gutenberg.org/files/14741/14741-8.zip	2005-01-19 15:27:32	ebooks/14741
412478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14741.kindle.noimages	2020-06-07 23:32:15.009308	ebooks/14741
5822202	application/epub+zip	http://www.gutenberg.org/ebooks/14742.epub.images	2020-06-07 23:32:17.908244	ebooks/14742
657151	text/plain	http://www.gutenberg.org/ebooks/14742.txt.utf-8	2020-06-07 23:32:15.266285	ebooks/14742
657176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14742/14742.txt	2005-01-19 16:36:21	ebooks/14742
16375	image/jpeg	http://www.gutenberg.org/cache/epub/14742/pg14742.cover.medium.jpg	2020-06-07 23:32:46.150477	ebooks/14742
4091	image/jpeg	http://www.gutenberg.org/cache/epub/14742/pg14742.cover.small.jpg	2020-06-07 23:32:46.0494	ebooks/14742
1242447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14742.kindle.noimages	2020-06-07 23:32:45.943375	ebooks/14742
657133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14742/14742-8.txt	2005-01-19 16:36:21	ebooks/14742
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/14742.rdf	2020-06-11 01:11:51.371068	ebooks/14742
256704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14742/14742-8.zip	2005-01-19 16:36:21	ebooks/14742
256641	application/zip	http://www.gutenberg.org/files/14742/14742.zip	2005-01-19 16:36:21	ebooks/14742
6541979	application/zip	http://www.gutenberg.org/files/14742/14742-h.zip	2005-01-19 16:55:15	ebooks/14742
730261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14742/14742-h/14742-h.htm	2005-01-19 16:51:38	ebooks/14742
14676958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14742.kindle.images	2020-06-07 23:32:44.363395	ebooks/14742
299707	application/epub+zip	http://www.gutenberg.org/ebooks/14742.epub.noimages	2020-06-07 23:32:18.273291	ebooks/14742
168196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14743.kindle.noimages	2020-06-07 23:32:46.978356	ebooks/14743
13778	image/jpeg	http://www.gutenberg.org/cache/epub/14743/pg14743.cover.medium.jpg	2020-06-07 23:32:47.026369	ebooks/14743
168204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14743.kindle.images	2020-06-07 23:32:46.776361	ebooks/14743
61737	text/html	http://www.gutenberg.org/ebooks/14743.html.images	2020-06-07 23:32:46.460378	ebooks/14743
22005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14743/14743.zip	2005-01-19 18:19:10	ebooks/14743
56955	text/plain	http://www.gutenberg.org/ebooks/14743.txt.utf-8	2020-06-07 23:32:46.415387	ebooks/14743
61737	text/html	http://www.gutenberg.org/ebooks/14743.html.noimages	2020-06-07 23:32:46.48636	ebooks/14743
43956	application/epub+zip	http://www.gutenberg.org/ebooks/14743.epub.images	2020-06-07 23:32:46.535366	ebooks/14743
43956	application/epub+zip	http://www.gutenberg.org/ebooks/14743.epub.noimages	2020-06-07 23:32:46.574365	ebooks/14743
3658	image/jpeg	http://www.gutenberg.org/cache/epub/14743/pg14743.cover.small.jpg	2020-06-07 23:32:47.00336	ebooks/14743
56954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14743/14743.txt	2005-01-19 18:19:10	ebooks/14743
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/14743.rdf	2020-06-11 01:11:51.397067	ebooks/14743
129197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14744/14744.zip	2005-01-19 19:08:12	ebooks/14744
129222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14744/14744-8.zip	2005-01-19 19:08:12	ebooks/14744
20542	application/rdf+xml	http://www.gutenberg.org/ebooks/14744.rdf	2020-06-11 01:11:51.433058	ebooks/14744
12935	image/jpeg	http://www.gutenberg.org/cache/epub/14744/pg14744.cover.medium.jpg	2020-06-07 23:32:49.522335	ebooks/14744
366473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14744/14744-h/14744-h.htm	2005-01-19 19:13:56	ebooks/14744
331633	text/plain	http://www.gutenberg.org/ebooks/14744.txt.utf-8	2020-06-07 23:32:47.136396	ebooks/14744
157407	application/epub+zip	http://www.gutenberg.org/ebooks/14744.epub.images	2020-06-07 23:32:47.52836	ebooks/14744
654747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14744.kindle.images	2020-06-07 23:32:48.652336	ebooks/14744
157407	application/epub+zip	http://www.gutenberg.org/ebooks/14744.epub.noimages	2020-06-07 23:32:47.850358	ebooks/14744
331657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14744/14744.txt	2005-01-19 19:08:12	ebooks/14744
135293	application/zip	http://www.gutenberg.org/files/14744/14744-h.zip	2005-01-19 19:14:45	ebooks/14744
331650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14744/14744-8.txt	2005-01-19 19:08:12	ebooks/14744
3311	image/jpeg	http://www.gutenberg.org/cache/epub/14744/pg14744.cover.small.jpg	2020-06-07 23:32:49.490323	ebooks/14744
654739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14744.kindle.noimages	2020-06-07 23:32:49.454343	ebooks/14744
73094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14745/14745.txt	2005-01-20 04:02:37	ebooks/14745
3969	image/jpeg	http://www.gutenberg.org/cache/epub/14745/pg14745.cover.small.jpg	2020-06-07 23:32:56.058243	ebooks/14745
692716	application/epub+zip	http://www.gutenberg.org/ebooks/14745.epub.images	2020-06-07 23:32:50.155343	ebooks/14745
2241386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14745.kindle.images	2020-06-07 23:32:55.680246	ebooks/14745
31523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14745/14745.zip	2005-01-20 04:02:37	ebooks/14745
73072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14745/14745-8.txt	2005-01-20 04:02:36	ebooks/14745
31541	application/zip	http://www.gutenberg.org/files/14745/14745-8.zip	2005-01-20 04:02:37	ebooks/14745
97060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14745/14745-h/14745-h.htm	2005-01-20 04:07:19	ebooks/14745
236472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14745.kindle.noimages	2020-06-07 23:32:56.02125	ebooks/14745
17860	image/jpeg	http://www.gutenberg.org/cache/epub/14745/pg14745.cover.medium.jpg	2020-06-07 23:32:56.091244	ebooks/14745
73057	text/plain	http://www.gutenberg.org/ebooks/14745.txt.utf-8	2020-06-07 23:32:49.663329	ebooks/14745
58562	application/epub+zip	http://www.gutenberg.org/ebooks/14745.epub.noimages	2020-06-07 23:32:50.387315	ebooks/14745
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14745.rdf	2020-06-11 01:11:51.461055	ebooks/14745
1729081	application/zip	http://www.gutenberg.org/files/14745/14745-h.zip	2005-01-20 04:09:27	ebooks/14745
39997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14746/14746-8.zip	2005-01-20 11:11:42	ebooks/14746
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/14746.rdf	2020-06-11 01:11:51.489056	ebooks/14746
77141	application/epub+zip	http://www.gutenberg.org/ebooks/14746.epub.images	2020-06-07 23:32:56.449238	ebooks/14746
101136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14746/14746.txt	2005-01-20 11:11:40	ebooks/14746
19930	image/jpeg	http://www.gutenberg.org/cache/epub/14746/pg14746.cover.medium.jpg	2020-06-07 23:32:57.451233	ebooks/14746
298997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14746.kindle.images	2020-06-07 23:32:56.988239	ebooks/14746
39769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14746/14746.zip	2005-01-20 11:11:42	ebooks/14746
101362	text/plain	http://www.gutenberg.org/ebooks/14746.txt.utf-8	2020-06-07 23:32:56.222236	ebooks/14746
276759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14746.kindle.noimages	2020-06-07 23:32:57.380223	ebooks/14746
4020	image/jpeg	http://www.gutenberg.org/cache/epub/14746/pg14746.cover.small.jpg	2020-06-07 23:32:57.417221	ebooks/14746
46846	application/zip	http://www.gutenberg.org/files/14746/14746-h.zip	2005-11-15 03:11:30	ebooks/14746
101145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14746/14746-8.txt	2005-01-20 11:11:40	ebooks/14746
69747	application/epub+zip	http://www.gutenberg.org/ebooks/14746.epub.noimages	2020-06-07 23:32:56.564239	ebooks/14746
115604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14746/14746-h/14746-h.htm	2005-11-15 03:11:04	ebooks/14746
96171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14747/14747-h/14747-h.htm	2005-01-20 12:01:50	ebooks/14747
58928	application/epub+zip	http://www.gutenberg.org/ebooks/14747.epub.noimages	2020-06-07 23:32:58.291224	ebooks/14747
1614932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14747/14747-h.zip	2005-01-20 12:03:38	ebooks/14747
74457	text/plain	http://www.gutenberg.org/ebooks/14747.txt.utf-8	2020-06-07 23:32:57.583234	ebooks/14747
17885	image/jpeg	http://www.gutenberg.org/cache/epub/14747/pg14747.cover.medium.jpg	2020-06-07 23:33:04.738328	ebooks/14747
32000	application/zip	http://www.gutenberg.org/files/14747/14747.zip	2005-01-20 11:54:46	ebooks/14747
2106424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14747.kindle.images	2020-06-07 23:33:04.332337	ebooks/14747
3974	image/jpeg	http://www.gutenberg.org/cache/epub/14747/pg14747.cover.small.jpg	2020-06-07 23:33:04.704341	ebooks/14747
32037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14747/14747-8.zip	2005-01-20 11:54:46	ebooks/14747
74467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14747/14747-8.txt	2005-01-20 11:54:46	ebooks/14747
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14747.rdf	2020-06-11 01:11:51.516056	ebooks/14747
671874	application/epub+zip	http://www.gutenberg.org/ebooks/14747.epub.images	2020-06-07 23:32:58.061242	ebooks/14747
237538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14747.kindle.noimages	2020-06-07 23:33:04.668337	ebooks/14747
74477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14747/14747.txt	2005-01-20 11:54:46	ebooks/14747
770504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14748.kindle.images	2020-06-07 23:33:06.239334	ebooks/14748
436089	text/plain	http://www.gutenberg.org/ebooks/14748.txt.utf-8	2020-06-07 23:33:04.878361	ebooks/14748
163834	application/zip	http://www.gutenberg.org/files/14748/14748.zip	2005-01-20 18:05:42	ebooks/14748
770491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14748.kindle.noimages	2020-06-07 23:33:07.1043	ebooks/14748
442102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14748/14748-h/14748-h.htm	2005-01-20 18:17:12	ebooks/14748
436088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14748/14748.txt	2005-01-20 18:05:41	ebooks/14748
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/14748.rdf	2020-06-11 01:11:51.541094	ebooks/14748
165293	application/zip	http://www.gutenberg.org/files/14748/14748-h.zip	2005-01-20 18:18:06	ebooks/14748
2847	image/jpeg	http://www.gutenberg.org/cache/epub/14748/pg14748.cover.small.jpg	2020-06-07 23:33:07.138324	ebooks/14748
10529	image/jpeg	http://www.gutenberg.org/cache/epub/14748/pg14748.cover.medium.jpg	2020-06-07 23:33:07.169308	ebooks/14748
190440	application/epub+zip	http://www.gutenberg.org/ebooks/14748.epub.images	2020-06-07 23:33:05.218323	ebooks/14748
190439	application/epub+zip	http://www.gutenberg.org/ebooks/14748.epub.noimages	2020-06-07 23:33:05.378334	ebooks/14748
190940	application/epub+zip	http://www.gutenberg.org/ebooks/14749.epub.noimages	2020-06-07 23:33:11.753257	ebooks/14749
410142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14749/14749-8.txt	2005-01-21 09:48:11	ebooks/14749
410168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14749/14749.txt	2005-01-21 09:48:12	ebooks/14749
154647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14749/14749-8.zip	2005-01-21 09:48:12	ebooks/14749
154555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14749/14749.zip	2005-01-21 09:48:12	ebooks/14749
4526	image/jpeg	http://www.gutenberg.org/cache/epub/14749/pg14749.cover.small.jpg	2020-06-07 23:33:15.339489	ebooks/14749
6124899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14749.kindle.images	2020-06-07 23:33:14.344505	ebooks/14749
410322	text/plain	http://www.gutenberg.org/ebooks/14749.txt.utf-8	2020-06-07 23:33:07.301299	ebooks/14749
17638	application/rdf+xml	http://www.gutenberg.org/ebooks/14749.rdf	2020-06-11 01:11:51.573057	ebooks/14749
2884467	application/epub+zip	http://www.gutenberg.org/ebooks/14749.epub.images	2020-06-07 23:33:11.499263	ebooks/14749
449004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14749/14749-h/14749-h.htm	2005-01-21 10:18:27	ebooks/14749
5253007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14749/14749-h.zip	2005-01-21 10:21:34	ebooks/14749
23693	image/jpeg	http://www.gutenberg.org/cache/epub/14749/pg14749.cover.medium.jpg	2020-06-07 23:33:15.3855	ebooks/14749
798288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14749.kindle.noimages	2020-06-07 23:33:15.28849	ebooks/14749
35913	application/epub+zip	http://www.gutenberg.org/ebooks/1475.epub.noimages	2020-06-01 00:57:34.513572	ebooks/1475
149457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1475.kindle.noimages	2020-06-01 00:57:34.914559	ebooks/1475
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/1475.rdf	2020-06-11 01:01:16.391	ebooks/1475
43568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1475/1475.txt	2010-02-25 10:15:52	ebooks/1475
48872	text/html; charset=us-ascii	http://www.gutenberg.org/files/1475/1475-h/1475-h.htm	2013-04-04 10:11:50	ebooks/1475
14061	image/jpeg	http://www.gutenberg.org/cache/epub/1475/pg1475.cover.medium.jpg	2020-06-01 00:57:34.963577	ebooks/1475
35913	application/epub+zip	http://www.gutenberg.org/ebooks/1475.epub.images	2020-06-01 00:57:34.401586	ebooks/1475
17515	application/zip	http://www.gutenberg.org/files/1475/1475.zip	2010-02-25 10:16:22	ebooks/1475
149465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1475.kindle.images	2020-06-01 00:57:34.715568	ebooks/1475
43540	text/plain	http://www.gutenberg.org/ebooks/1475.txt.utf-8	2020-06-01 00:57:34.203587	ebooks/1475
18598	text/html; charset=us-ascii	http://www.gutenberg.org/files/1475/1475-h.zip	2013-04-04 10:11:50	ebooks/1475
3868	image/jpeg	http://www.gutenberg.org/cache/epub/1475/pg1475.cover.small.jpg	2020-06-01 00:57:34.939571	ebooks/1475
169426	text/plain	http://www.gutenberg.org/ebooks/14750.txt.utf-8	2020-06-07 23:33:18.917449	ebooks/14750
366332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14750.kindle.images	2020-06-07 23:33:19.95043	ebooks/14750
68268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14750/14750-h.zip	2005-01-21 12:11:56	ebooks/14750
179552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14750/14750-h/14750-h.htm	2005-01-21 12:09:20	ebooks/14750
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/14750.rdf	2020-06-11 01:11:51.597059	ebooks/14750
95404	application/epub+zip	http://www.gutenberg.org/ebooks/14750.epub.noimages	2020-06-07 23:33:19.541447	ebooks/14750
3069	image/jpeg	http://www.gutenberg.org/cache/epub/14750/pg14750.cover.small.jpg	2020-06-07 23:33:20.393441	ebooks/14750
95404	application/epub+zip	http://www.gutenberg.org/ebooks/14750.epub.images	2020-06-07 23:33:19.373444	ebooks/14750
169425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14750/14750.txt	2005-01-21 11:47:33	ebooks/14750
12760	image/jpeg	http://www.gutenberg.org/cache/epub/14750/pg14750.cover.medium.jpg	2020-06-07 23:33:20.421423	ebooks/14750
366324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14750.kindle.noimages	2020-06-07 23:33:20.36444	ebooks/14750
65621	application/zip	http://www.gutenberg.org/files/14750/14750.zip	2005-01-21 11:47:33	ebooks/14750
66148	application/epub+zip	http://www.gutenberg.org/ebooks/14751.epub.noimages	2020-06-07 23:33:20.809419	ebooks/14751
66150	application/epub+zip	http://www.gutenberg.org/ebooks/14751.epub.images	2020-06-07 23:33:20.708426	ebooks/14751
277864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14751.kindle.noimages	2020-06-07 23:33:21.538434	ebooks/14751
3102	image/jpeg	http://www.gutenberg.org/cache/epub/14751/pg14751.cover.small.jpg	2020-06-07 23:33:21.567415	ebooks/14751
46630	application/zip	http://www.gutenberg.org/files/14751/14751-h.zip	2005-01-21 12:24:26	ebooks/14751
129231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14751/14751-h/14751-h.htm	2005-01-21 12:24:22	ebooks/14751
12166	image/jpeg	http://www.gutenberg.org/cache/epub/14751/pg14751.cover.medium.jpg	2020-06-07 23:33:21.594418	ebooks/14751
117633	text/plain	http://www.gutenberg.org/ebooks/14751.txt.utf-8	2020-06-07 23:33:20.540432	ebooks/14751
115655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14751/14751-8.txt	2005-01-21 12:24:22	ebooks/14751
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/14751.rdf	2020-06-11 01:11:51.622055	ebooks/14751
44917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14751/14751-8.zip	2005-01-21 12:24:26	ebooks/14751
277870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14751.kindle.images	2020-06-07 23:33:21.172431	ebooks/14751
4145	image/jpeg	http://www.gutenberg.org/cache/epub/14752/pg14752.cover.small.jpg	2020-06-07 23:33:29.110317	ebooks/14752
788029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14752/14752-h/14752-h.htm	2005-01-21 14:32:50	ebooks/14752
753422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14752/14752-8.txt	2005-01-21 13:21:03	ebooks/14752
325607	application/epub+zip	http://www.gutenberg.org/ebooks/14752.epub.noimages	2020-06-07 23:33:25.276387	ebooks/14752
17690	image/jpeg	http://www.gutenberg.org/cache/epub/14752/pg14752.cover.medium.jpg	2020-06-07 23:33:29.151312	ebooks/14752
284474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14752/14752.zip	2005-01-21 13:21:03	ebooks/14752
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/14752.rdf	2020-06-11 01:11:51.650055	ebooks/14752
753768	text/plain	http://www.gutenberg.org/ebooks/14752.txt.utf-8	2020-06-07 23:33:21.726424	ebooks/14752
1319695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14752.kindle.noimages	2020-06-07 23:33:29.063314	ebooks/14752
5066325	application/zip	http://www.gutenberg.org/files/14752/14752-h.zip	2005-01-21 14:36:06	ebooks/14752
2337825	application/epub+zip	http://www.gutenberg.org/ebooks/14752.epub.images	2020-06-07 23:33:24.948379	ebooks/14752
284508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14752/14752-8.zip	2005-01-21 13:21:03	ebooks/14752
5268713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14752.kindle.images	2020-06-07 23:33:27.67233	ebooks/14752
753786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14752/14752.txt	2005-01-21 13:21:03	ebooks/14752
636664	text/plain	http://www.gutenberg.org/ebooks/14753.txt.utf-8	2020-06-07 23:33:29.31333	ebooks/14753
636491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14753/14753-8.txt	2005-02-19 04:39:58	ebooks/14753
26443	image/jpeg	http://www.gutenberg.org/cache/epub/14753/pg14753.cover.medium.jpg	2020-06-07 23:33:32.573274	ebooks/14753
1157271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14753.kindle.noimages	2020-06-07 23:33:32.519271	ebooks/14753
1157279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14753.kindle.images	2020-06-07 23:33:31.336301	ebooks/14753
4947	image/jpeg	http://www.gutenberg.org/cache/epub/14753/pg14753.cover.small.jpg	2020-06-07 23:33:32.54731	ebooks/14753
246347	application/zip	http://www.gutenberg.org/files/14753/14753-8.zip	2005-02-19 04:40:22	ebooks/14753
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/14753.rdf	2020-06-11 01:11:51.677053	ebooks/14753
636501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14753/14753.txt	2005-02-19 04:39:40	ebooks/14753
666133	text/html	http://www.gutenberg.org/ebooks/14753.html.images	2020-06-07 23:33:29.635334	ebooks/14753
246117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14753/14753.zip	2005-02-19 04:40:14	ebooks/14753
291507	application/epub+zip	http://www.gutenberg.org/ebooks/14753.epub.noimages	2020-06-07 23:33:30.163298	ebooks/14753
666133	text/html	http://www.gutenberg.org/ebooks/14753.html.noimages	2020-06-07 23:33:29.769333	ebooks/14753
291507	application/epub+zip	http://www.gutenberg.org/ebooks/14753.epub.images	2020-06-07 23:33:30.018305	ebooks/14753
1859633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14754/14754-h/14754-h.htm	2005-01-22 05:21:13	ebooks/14754
4770	image/jpeg	http://www.gutenberg.org/cache/epub/14754/pg14754.cover.small.jpg	2020-06-07 23:33:44.889314	ebooks/14754
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/14754.rdf	2020-06-11 01:11:51.704068	ebooks/14754
4751989	application/zip	http://www.gutenberg.org/files/14754/14754-h.zip	2005-01-22 05:24:12	ebooks/14754
1617883	text/plain	http://www.gutenberg.org/ebooks/14754.txt.utf-8	2020-06-07 23:33:32.724281	ebooks/14754
4865805	application/epub+zip	http://www.gutenberg.org/ebooks/14754.epub.images	2020-06-07 23:33:34.720255	ebooks/14754
3152235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14754.kindle.noimages	2020-06-07 23:33:44.648328	ebooks/14754
1617521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14754/14754.txt	2005-01-22 05:09:54	ebooks/14754
22440	image/jpeg	http://www.gutenberg.org/cache/epub/14754/pg14754.cover.medium.jpg	2020-06-07 23:33:45.112316	ebooks/14754
1617434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14754/14754-8.txt	2005-01-22 05:09:53	ebooks/14754
622942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14754/14754-8.zip	2005-01-22 05:09:54	ebooks/14754
745943	application/epub+zip	http://www.gutenberg.org/ebooks/14754.epub.noimages	2020-06-07 23:33:35.504254	ebooks/14754
11369461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14754.kindle.images	2020-06-07 23:33:40.673375	ebooks/14754
622542	application/zip	http://www.gutenberg.org/files/14754/14754.zip	2005-01-22 05:09:54	ebooks/14754
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/14755.rdf	2020-06-11 01:11:51.734056	ebooks/14755
285489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14755/14755-8.txt	2005-01-22 05:51:18	ebooks/14755
573412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14755.kindle.images	2020-06-07 23:33:46.976282	ebooks/14755
284363	text/plain; charset=utf-8	http://www.gutenberg.org/files/14755/14755-0.txt	2005-01-22 05:50:30	ebooks/14755
132448	application/epub+zip	http://www.gutenberg.org/ebooks/14755.epub.images	2020-06-07 23:33:45.99935	ebooks/14755
573404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14755.kindle.noimages	2020-06-07 23:33:47.719298	ebooks/14755
108319	application/zip	http://www.gutenberg.org/files/14755/14755-0.zip	2005-01-22 05:52:36	ebooks/14755
108417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14755/14755-8.zip	2005-01-22 05:52:36	ebooks/14755
108376	application/zip	http://www.gutenberg.org/files/14755/14755.zip	2005-01-22 05:52:36	ebooks/14755
111616	application/zip	http://www.gutenberg.org/files/14755/14755-h.zip	2005-01-22 05:52:36	ebooks/14755
305787	text/html; charset=utf-8	http://www.gutenberg.org/files/14755/14755-h/14755-h.htm	2005-01-22 05:50:30	ebooks/14755
132448	application/epub+zip	http://www.gutenberg.org/ebooks/14755.epub.noimages	2020-06-07 23:33:46.236307	ebooks/14755
12102	image/jpeg	http://www.gutenberg.org/cache/epub/14755/pg14755.cover.medium.jpg	2020-06-07 23:33:47.787272	ebooks/14755
285482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14755/14755.txt	2005-01-22 05:51:18	ebooks/14755
3342	image/jpeg	http://www.gutenberg.org/cache/epub/14755/pg14755.cover.small.jpg	2020-06-07 23:33:47.754276	ebooks/14755
1196291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14756.kindle.noimages	2020-06-07 23:33:51.841226	ebooks/14756
687054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14756/14756-8.txt	2005-01-22 10:08:33	ebooks/14756
298859	application/epub+zip	http://www.gutenberg.org/ebooks/14756.epub.images	2020-06-07 23:33:48.65331	ebooks/14756
298859	application/epub+zip	http://www.gutenberg.org/ebooks/14756.epub.noimages	2020-06-07 23:33:49.096336	ebooks/14756
1196295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14756.kindle.images	2020-06-07 23:33:50.462238	ebooks/14756
259115	application/zip	http://www.gutenberg.org/files/14756/14756-8.zip	2005-01-22 10:08:33	ebooks/14756
687062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14756/14756.txt	2005-01-22 10:08:33	ebooks/14756
259105	application/zip	http://www.gutenberg.org/files/14756/14756.zip	2005-01-22 10:08:33	ebooks/14756
3808	image/jpeg	http://www.gutenberg.org/cache/epub/14756/pg14756.cover.small.jpg	2020-06-07 23:33:51.885231	ebooks/14756
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/14756.rdf	2020-06-11 01:11:51.76106	ebooks/14756
266869	application/zip	http://www.gutenberg.org/files/14756/14756-h.zip	2005-01-22 10:21:29	ebooks/14756
687023	text/plain	http://www.gutenberg.org/ebooks/14756.txt.utf-8	2020-06-07 23:33:47.92929	ebooks/14756
13737	image/jpeg	http://www.gutenberg.org/cache/epub/14756/pg14756.cover.medium.jpg	2020-06-07 23:33:51.924221	ebooks/14756
725458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14756/14756-h/14756-h.htm	2005-01-22 10:20:34	ebooks/14756
79943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14757/14757-8.txt	2005-04-23 16:48:20	ebooks/14757
33115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14757/14757-8.zip	2005-04-23 16:48:20	ebooks/14757
61109	application/epub+zip	http://www.gutenberg.org/ebooks/14757.epub.images	2020-06-07 23:33:52.277229	ebooks/14757
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/14757.rdf	2020-06-11 01:11:51.78906	ebooks/14757
16283	image/jpeg	http://www.gutenberg.org/cache/epub/14757/pg14757.cover.medium.jpg	2020-06-07 23:33:53.137559	ebooks/14757
237393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14757.kindle.images	2020-06-07 23:33:52.71254	ebooks/14757
3906	image/jpeg	http://www.gutenberg.org/cache/epub/14757/pg14757.cover.small.jpg	2020-06-07 23:33:53.113509	ebooks/14757
33065	application/zip	http://www.gutenberg.org/files/14757/14757.zip	2005-04-23 16:48:20	ebooks/14757
61109	application/epub+zip	http://www.gutenberg.org/ebooks/14757.epub.noimages	2020-06-07 23:33:52.339215	ebooks/14757
79934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14757/14757.txt	2005-04-23 16:48:20	ebooks/14757
100975	text/html	http://www.gutenberg.org/ebooks/14757.html.noimages	2020-06-07 23:33:52.193237	ebooks/14757
100975	text/html	http://www.gutenberg.org/ebooks/14757.html.images	2020-06-07 23:33:52.149225	ebooks/14757
237389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14757.kindle.noimages	2020-06-07 23:33:53.08751	ebooks/14757
79934	text/plain	http://www.gutenberg.org/ebooks/14757.txt.utf-8	2020-06-07 23:33:52.063243	ebooks/14757
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/14758.rdf	2020-06-11 01:11:51.815058	ebooks/14758
168913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14758/14758-8.txt	2005-01-22 11:45:05	ebooks/14758
85573	application/epub+zip	http://www.gutenberg.org/ebooks/14758.epub.noimages	2020-06-07 23:33:53.6335	ebooks/14758
168924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14758/14758.txt	2005-01-22 11:45:05	ebooks/14758
3506	image/jpeg	http://www.gutenberg.org/cache/epub/14758/pg14758.cover.small.jpg	2020-06-07 23:33:54.467497	ebooks/14758
13034	image/jpeg	http://www.gutenberg.org/cache/epub/14758/pg14758.cover.medium.jpg	2020-06-07 23:33:54.494485	ebooks/14758
64547	application/zip	http://www.gutenberg.org/files/14758/14758.zip	2005-01-22 11:45:05	ebooks/14758
355965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14758.kindle.images	2020-06-07 23:33:54.03553	ebooks/14758
355957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14758.kindle.noimages	2020-06-07 23:33:54.438506	ebooks/14758
178177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14758/14758-h/14758-h.htm	2005-01-22 11:46:44	ebooks/14758
85573	application/epub+zip	http://www.gutenberg.org/ebooks/14758.epub.images	2020-06-07 23:33:53.479506	ebooks/14758
64548	application/zip	http://www.gutenberg.org/files/14758/14758-8.zip	2005-01-22 11:45:05	ebooks/14758
168881	text/plain	http://www.gutenberg.org/ebooks/14758.txt.utf-8	2020-06-07 23:33:53.247527	ebooks/14758
66658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14758/14758-h.zip	2005-01-22 11:47:20	ebooks/14758
150081	application/zip	http://www.gutenberg.org/files/14759/14759.zip	2005-01-22 12:14:58	ebooks/14759
422088	text/html	http://www.gutenberg.org/ebooks/14759.html.noimages	2020-06-07 23:33:55.031483	ebooks/14759
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/14759.rdf	2020-06-11 01:11:51.848058	ebooks/14759
6761716	application/pdf	http://www.gutenberg.org/files/14759/14759-pdf.pdf	2007-09-11 08:15:04	ebooks/14759
422088	text/html	http://www.gutenberg.org/ebooks/14759.html.images	2020-06-07 23:33:54.930531	ebooks/14759
374680	text/plain	http://www.gutenberg.org/ebooks/14759.txt.utf-8	2020-06-07 23:33:54.614509	ebooks/14759
6138155	application/zip	http://www.gutenberg.org/files/14759/14759-pdf.zip	2007-09-11 08:15:36	ebooks/14759
15806464	application/msword	http://www.gutenberg.org/files/14759/14759-doc.doc	2005-01-22 12:22:12	ebooks/14759
13524637	application/zip	http://www.gutenberg.org/files/14759/14759-doc.zip	2005-01-22 12:22:32	ebooks/14759
184947	application/epub+zip	http://www.gutenberg.org/ebooks/14759.epub.noimages	2020-06-07 23:33:55.347482	ebooks/14759
184947	application/epub+zip	http://www.gutenberg.org/ebooks/14759.epub.images	2020-06-07 23:33:55.222486	ebooks/14759
708475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14759.kindle.noimages	2020-06-07 23:33:57.164449	ebooks/14759
708479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14759.kindle.images	2020-06-07 23:33:56.259488	ebooks/14759
374708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14759/14759.txt	2005-01-22 12:14:58	ebooks/14759
12999	image/jpeg	http://www.gutenberg.org/cache/epub/14759/pg14759.cover.medium.jpg	2020-06-07 23:33:57.212453	ebooks/14759
3534	image/jpeg	http://www.gutenberg.org/cache/epub/14759/pg14759.cover.small.jpg	2020-06-07 23:33:57.189449	ebooks/14759
1386752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1476.kindle.noimages	2020-06-01 00:57:38.691711	ebooks/1476
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/1476.rdf	2020-06-11 01:01:16.422007	ebooks/1476
9272	image/jpeg	http://www.gutenberg.org/cache/epub/1476/pg1476.cover.medium.jpg	2020-06-01 00:57:38.75771	ebooks/1476
1386768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1476.kindle.images	2020-06-01 00:57:37.265751	ebooks/1476
304900	application/zip	http://www.gutenberg.org/files/1476/1476.zip	2005-03-17 09:28:32	ebooks/1476
337888	application/epub+zip	http://www.gutenberg.org/ebooks/1476.epub.images	2020-06-01 00:57:35.622588	ebooks/1476
873588	text/html	http://www.gutenberg.org/files/1476/1476-h/1476-h.htm	2005-03-17 09:23:51	ebooks/1476
312910	application/zip	http://www.gutenberg.org/files/1476/1476-h.zip	2005-03-17 09:28:32	ebooks/1476
337888	application/epub+zip	http://www.gutenberg.org/ebooks/1476.epub.noimages	2020-06-01 00:57:35.842574	ebooks/1476
797817	text/plain	http://www.gutenberg.org/ebooks/1476.txt.utf-8	2020-06-01 00:57:35.10058	ebooks/1476
2438	image/jpeg	http://www.gutenberg.org/cache/epub/1476/pg1476.cover.small.jpg	2020-06-01 00:57:38.725721	ebooks/1476
797816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1476/1476.txt	2005-03-17 09:28:32	ebooks/1476
72348	application/zip	http://www.gutenberg.org/files/14760/14760.zip	2006-09-11 09:14:38	ebooks/14760
245544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14760/14760-h/14760-h.htm	2006-09-11 09:18:16	ebooks/14760
77733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14760/14760-h.zip	2006-09-11 09:18:46	ebooks/14760
467754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14760.kindle.images	2020-06-07 23:33:58.537436	ebooks/14760
207564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14760/14760.txt	2005-02-07 07:27:38	ebooks/14760
110046	application/epub+zip	http://www.gutenberg.org/ebooks/14760.epub.images	2020-06-07 23:33:57.693459	ebooks/14760
207573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14760/14760-8.txt	2005-02-07 07:27:38	ebooks/14760
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/14760.rdf	2020-06-11 01:11:51.877053	ebooks/14760
207541	text/plain	http://www.gutenberg.org/ebooks/14760.txt.utf-8	2020-06-07 23:33:57.327457	ebooks/14760
110046	application/epub+zip	http://www.gutenberg.org/ebooks/14760.epub.noimages	2020-06-07 23:33:57.933448	ebooks/14760
72364	application/zip	http://www.gutenberg.org/files/14760/14760-8.zip	2006-09-11 09:14:32	ebooks/14760
467742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14760.kindle.noimages	2020-06-07 23:33:59.137448	ebooks/14760
25928	image/jpeg	http://www.gutenberg.org/cache/epub/14760/pg14760.cover.medium.jpg	2020-06-07 23:33:59.223431	ebooks/14760
4728	image/jpeg	http://www.gutenberg.org/cache/epub/14760/pg14760.cover.small.jpg	2020-06-07 23:33:59.181473	ebooks/14760
49679	application/zip	http://www.gutenberg.org/files/14761/14761.zip	2005-01-22 13:05:22	ebooks/14761
298458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14761.kindle.images	2020-06-07 23:34:00.256422	ebooks/14761
175080	text/html	http://www.gutenberg.org/ebooks/14761.html.noimages	2020-06-07 23:33:59.565438	ebooks/14761
49436	application/zip	http://www.gutenberg.org/files/14761/14761-8.zip	2005-01-22 13:05:22	ebooks/14761
138795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14761/14761.txt	2005-01-22 13:05:22	ebooks/14761
13065	image/jpeg	http://www.gutenberg.org/cache/epub/14761/pg14761.cover.medium.jpg	2020-06-07 23:34:00.849402	ebooks/14761
76098	application/epub+zip	http://www.gutenberg.org/ebooks/14761.epub.images	2020-06-07 23:33:59.68146	ebooks/14761
175080	text/html	http://www.gutenberg.org/ebooks/14761.html.images	2020-06-07 23:33:59.504442	ebooks/14761
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/14761.rdf	2020-06-11 01:11:51.904052	ebooks/14761
298450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14761.kindle.noimages	2020-06-07 23:34:00.756402	ebooks/14761
3474	image/jpeg	http://www.gutenberg.org/cache/epub/14761/pg14761.cover.small.jpg	2020-06-07 23:34:00.825405	ebooks/14761
76098	application/epub+zip	http://www.gutenberg.org/ebooks/14761.epub.noimages	2020-06-07 23:33:59.763437	ebooks/14761
137912	text/plain	http://www.gutenberg.org/ebooks/14761.txt.utf-8	2020-06-07 23:33:59.368427	ebooks/14761
137840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14761/14761-8.txt	2005-01-22 13:05:22	ebooks/14761
545942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14762.kindle.noimages	2020-06-07 23:34:03.03239	ebooks/14762
271024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14762/14762.txt	2005-01-22 18:15:19	ebooks/14762
138366	application/epub+zip	http://www.gutenberg.org/ebooks/14762.epub.noimages	2020-06-07 23:34:01.576409	ebooks/14762
138366	application/epub+zip	http://www.gutenberg.org/ebooks/14762.epub.images	2020-06-07 23:34:01.467409	ebooks/14762
3776	image/jpeg	http://www.gutenberg.org/cache/epub/14762/pg14762.cover.small.jpg	2020-06-07 23:34:03.059385	ebooks/14762
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/14762.rdf	2020-06-11 01:11:51.933051	ebooks/14762
309597	text/html	http://www.gutenberg.org/ebooks/14762.html.images	2020-06-07 23:34:01.238414	ebooks/14762
309597	text/html	http://www.gutenberg.org/ebooks/14762.html.noimages	2020-06-07 23:34:01.312416	ebooks/14762
271025	text/plain	http://www.gutenberg.org/ebooks/14762.txt.utf-8	2020-06-07 23:34:00.971401	ebooks/14762
17081	image/jpeg	http://www.gutenberg.org/cache/epub/14762/pg14762.cover.medium.jpg	2020-06-07 23:34:03.085394	ebooks/14762
99464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14762/14762.zip	2005-01-22 18:15:19	ebooks/14762
545954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14762.kindle.images	2020-06-07 23:34:02.305398	ebooks/14762
205587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14763/14763.zip	2006-05-12 13:44:39	ebooks/14763
305552	application/zip	http://www.gutenberg.org/files/14763/14763-h.zip	2006-05-12 13:43:43	ebooks/14763
568142	text/plain	http://www.gutenberg.org/ebooks/14763.txt.utf-8	2020-06-07 23:34:03.21939	ebooks/14763
269971	application/epub+zip	http://www.gutenberg.org/ebooks/14763.epub.noimages	2020-06-07 23:34:03.795373	ebooks/14763
1139368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14763.kindle.images	2020-06-07 23:34:04.912366	ebooks/14763
568141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14763/14763.txt	2006-05-12 13:42:02	ebooks/14763
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/14763.rdf	2020-06-11 01:11:51.95805	ebooks/14763
1042923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14763.kindle.noimages	2020-06-07 23:34:06.049337	ebooks/14763
2842	image/jpeg	http://www.gutenberg.org/cache/epub/14763/pg14763.cover.small.jpg	2020-06-07 23:34:06.076343	ebooks/14763
17442	image/jpeg	http://www.gutenberg.org/cache/epub/14763/pg14763.cover.medium.jpg	2020-06-07 23:34:06.101337	ebooks/14763
318512	application/epub+zip	http://www.gutenberg.org/ebooks/14763.epub.images	2020-06-07 23:34:03.626369	ebooks/14763
599895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14763/14763-h/14763-h.htm	2006-05-12 13:43:12	ebooks/14763
1423746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14764.kindle.noimages	2020-06-07 23:34:19.023382	ebooks/14764
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/14764.rdf	2020-06-11 01:11:51.982049	ebooks/14764
1423762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14764.kindle.images	2020-06-07 23:34:17.370399	ebooks/14764
11714	image/jpeg	http://www.gutenberg.org/cache/epub/14764/pg14764.cover.medium.jpg	2020-06-07 23:34:19.07437	ebooks/14764
924848	text/html	http://www.gutenberg.org/ebooks/14764.html.noimages	2020-06-07 23:34:15.181232	ebooks/14764
353902	application/epub+zip	http://www.gutenberg.org/ebooks/14764.epub.noimages	2020-06-07 23:34:15.695226	ebooks/14764
353902	application/epub+zip	http://www.gutenberg.org/ebooks/14764.epub.images	2020-06-07 23:34:15.501247	ebooks/14764
2936	image/jpeg	http://www.gutenberg.org/cache/epub/14764/pg14764.cover.small.jpg	2020-06-07 23:34:19.050381	ebooks/14764
855037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14764/14764.txt	2005-11-16 00:31:24	ebooks/14764
924848	text/html	http://www.gutenberg.org/ebooks/14764.html.images	2020-06-07 23:34:15.011261	ebooks/14764
855008	text/plain	http://www.gutenberg.org/ebooks/14764.txt.utf-8	2020-06-07 23:34:14.525266	ebooks/14764
301080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14764/14764.zip	2005-11-14 13:24:18	ebooks/14764
58186	application/epub+zip	http://www.gutenberg.org/ebooks/14765.epub.images	2020-06-07 23:34:19.392374	ebooks/14765
90767	text/plain	http://www.gutenberg.org/ebooks/14765.txt.utf-8	2020-06-07 23:34:19.181396	ebooks/14765
89462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14765/14765-8.txt	2005-01-22 18:26:06	ebooks/14765
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/14765.rdf	2020-06-11 01:11:52.007067	ebooks/14765
58186	application/epub+zip	http://www.gutenberg.org/ebooks/14765.epub.noimages	2020-06-07 23:34:19.449368	ebooks/14765
103440	text/html	http://www.gutenberg.org/ebooks/14765.html.images	2020-06-07 23:34:19.275388	ebooks/14765
227826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14765.kindle.images	2020-06-07 23:34:19.759364	ebooks/14765
13678	image/jpeg	http://www.gutenberg.org/cache/epub/14765/pg14765.cover.medium.jpg	2020-06-07 23:34:20.120365	ebooks/14765
227818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14765.kindle.noimages	2020-06-07 23:34:20.070387	ebooks/14765
3944	image/jpeg	http://www.gutenberg.org/cache/epub/14765/pg14765.cover.small.jpg	2020-06-07 23:34:20.096361	ebooks/14765
36494	application/zip	http://www.gutenberg.org/files/14765/14765-8.zip	2005-01-22 18:26:06	ebooks/14765
103440	text/html	http://www.gutenberg.org/ebooks/14765.html.noimages	2020-06-07 23:34:19.315374	ebooks/14765
95668	application/epub+zip	http://www.gutenberg.org/ebooks/14766.epub.images	2020-06-07 23:34:20.531372	ebooks/14766
3934	image/jpeg	http://www.gutenberg.org/cache/epub/14766/pg14766.cover.small.jpg	2020-06-07 23:34:21.60135	ebooks/14766
372176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14766.kindle.images	2020-06-07 23:34:21.094346	ebooks/14766
168152	text/plain	http://www.gutenberg.org/ebooks/14766.txt.utf-8	2020-06-07 23:34:20.228389	ebooks/14766
12289608	application/zip	http://www.gutenberg.org/files/14766/14766-pdf.zip	2007-09-11 06:43:06	ebooks/14766
16407	application/rdf+xml	http://www.gutenberg.org/ebooks/14766.rdf	2020-06-11 01:11:52.036053	ebooks/14766
193158	text/html	http://www.gutenberg.org/ebooks/14766.html.images	2020-06-07 23:34:20.364369	ebooks/14766
372168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14766.kindle.noimages	2020-06-07 23:34:21.575343	ebooks/14766
168180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14766/14766.txt	2005-01-23 03:44:50	ebooks/14766
193158	text/html	http://www.gutenberg.org/ebooks/14766.html.noimages	2020-06-07 23:34:20.422391	ebooks/14766
15733	image/jpeg	http://www.gutenberg.org/cache/epub/14766/pg14766.cover.medium.jpg	2020-06-07 23:34:21.625345	ebooks/14766
95668	application/epub+zip	http://www.gutenberg.org/ebooks/14766.epub.noimages	2020-06-07 23:34:20.608349	ebooks/14766
10697200	application/zip	http://www.gutenberg.org/files/14766/14766-doc.zip	2005-01-23 03:51:38	ebooks/14766
11362816	application/msword	http://www.gutenberg.org/files/14766/14766-doc.doc	2005-01-23 03:50:56	ebooks/14766
65764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14766/14766.zip	2005-01-23 03:44:50	ebooks/14766
12927234	application/pdf	http://www.gutenberg.org/files/14766/14766-pdf.pdf	2007-09-11 06:41:26	ebooks/14766
4438	image/jpeg	http://www.gutenberg.org/cache/epub/14767/pg14767.cover.small.jpg	2020-06-07 23:34:27.581289	ebooks/14767
90889	text/plain	http://www.gutenberg.org/ebooks/14767.txt.utf-8	2020-06-07 23:34:21.803358	ebooks/14767
113519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14767/14767-h/14767-h.htm	2005-01-23 04:15:14	ebooks/14767
65125	application/epub+zip	http://www.gutenberg.org/ebooks/14767.epub.noimages	2020-06-07 23:34:22.458349	ebooks/14767
37878	application/zip	http://www.gutenberg.org/files/14767/14767-8.zip	2005-01-23 04:15:14	ebooks/14767
962382	application/epub+zip	http://www.gutenberg.org/ebooks/14767.epub.images	2020-06-07 23:34:22.269328	ebooks/14767
2529146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14767.kindle.images	2020-06-07 23:34:27.188263	ebooks/14767
272765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14767.kindle.noimages	2020-06-07 23:34:27.547262	ebooks/14767
37848	application/zip	http://www.gutenberg.org/files/14767/14767.zip	2005-01-23 04:15:14	ebooks/14767
90901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14767/14767.txt	2005-01-23 04:15:14	ebooks/14767
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14767.rdf	2020-06-11 01:11:52.063065	ebooks/14767
90908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14767/14767-8.txt	2005-01-23 04:15:12	ebooks/14767
22133	image/jpeg	http://www.gutenberg.org/cache/epub/14767/pg14767.cover.medium.jpg	2020-06-07 23:34:27.614259	ebooks/14767
2091355	application/zip	http://www.gutenberg.org/files/14767/14767-h.zip	2005-01-23 04:15:14	ebooks/14767
133691	application/zip	http://www.gutenberg.org/files/14768/14768-8.zip	2005-01-23 04:41:12	ebooks/14768
3076	image/jpeg	http://www.gutenberg.org/cache/epub/14768/pg14768.cover.small.jpg	2020-06-07 23:34:29.686237	ebooks/14768
344412	text/html	http://www.gutenberg.org/ebooks/14768.html.images	2020-06-07 23:34:27.93926	ebooks/14768
320443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14768/14768-8.txt	2005-01-23 04:41:06	ebooks/14768
325742	text/plain	http://www.gutenberg.org/ebooks/14768.txt.utf-8	2020-06-07 23:34:27.743273	ebooks/14768
11029	image/jpeg	http://www.gutenberg.org/cache/epub/14768/pg14768.cover.medium.jpg	2020-06-07 23:34:29.709231	ebooks/14768
633891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14768.kindle.noimages	2020-06-07 23:34:29.66124	ebooks/14768
344412	text/html	http://www.gutenberg.org/ebooks/14768.html.noimages	2020-06-07 23:34:28.011271	ebooks/14768
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/14768.rdf	2020-06-11 01:11:52.086049	ebooks/14768
161759	application/epub+zip	http://www.gutenberg.org/ebooks/14768.epub.images	2020-06-07 23:34:28.167269	ebooks/14768
633899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14768.kindle.images	2020-06-07 23:34:28.965263	ebooks/14768
161759	application/epub+zip	http://www.gutenberg.org/ebooks/14768.epub.noimages	2020-06-07 23:34:28.272261	ebooks/14768
65185	application/epub+zip	http://www.gutenberg.org/ebooks/14769.epub.noimages	2020-06-07 23:34:30.468262	ebooks/14769
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14769.rdf	2020-06-11 01:11:52.113075	ebooks/14769
18345	image/jpeg	http://www.gutenberg.org/cache/epub/14769/pg14769.cover.medium.jpg	2020-06-07 23:34:35.046508	ebooks/14769
92132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14769/14769.txt	2005-01-23 07:11:34	ebooks/14769
38903	application/zip	http://www.gutenberg.org/files/14769/14769.zip	2005-01-23 07:11:34	ebooks/14769
39146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14769/14769-8.zip	2005-01-23 07:11:34	ebooks/14769
2738453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14769.kindle.images	2020-06-07 23:34:34.601481	ebooks/14769
1696420	application/zip	http://www.gutenberg.org/files/14769/14769-h.zip	2005-01-23 07:11:34	ebooks/14769
266285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14769.kindle.noimages	2020-06-07 23:34:34.977493	ebooks/14769
92415	text/plain	http://www.gutenberg.org/ebooks/14769.txt.utf-8	2020-06-07 23:34:29.814246	ebooks/14769
117851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14769/14769-h/14769-h.htm	2005-01-23 07:11:34	ebooks/14769
92141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14769/14769-8.txt	2005-01-23 07:11:34	ebooks/14769
4122	image/jpeg	http://www.gutenberg.org/cache/epub/14769/pg14769.cover.small.jpg	2020-06-07 23:34:35.013465	ebooks/14769
957837	application/epub+zip	http://www.gutenberg.org/ebooks/14769.epub.images	2020-06-07 23:34:30.287272	ebooks/14769
178683	application/epub+zip	http://www.gutenberg.org/ebooks/1477.epub.noimages	2020-06-01 00:57:39.457705	ebooks/1477
140621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1477/1477.zip	2014-11-11 04:54:00	ebooks/1477
736449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1477.kindle.noimages	2020-06-01 00:57:41.145685	ebooks/1477
150266	application/zip	http://www.gutenberg.org/files/1477/1477-0.zip	2014-11-11 04:54:00	ebooks/1477
15704	image/jpeg	http://www.gutenberg.org/cache/epub/1477/pg1477.cover.medium.jpg	2020-06-01 00:57:41.212688	ebooks/1477
356272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1477/1477.txt	2014-11-11 04:49:30	ebooks/1477
386711	text/plain; charset=utf-8	http://www.gutenberg.org/files/1477/1477-0.txt	2014-11-11 04:49:58	ebooks/1477
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/1477.rdf	2020-06-11 01:01:16.456006	ebooks/1477
178683	application/epub+zip	http://www.gutenberg.org/ebooks/1477.epub.images	2020-06-01 00:57:39.212741	ebooks/1477
736457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1477.kindle.images	2020-06-01 00:57:40.296701	ebooks/1477
3857	image/jpeg	http://www.gutenberg.org/cache/epub/1477/pg1477.cover.small.jpg	2020-06-01 00:57:41.180687	ebooks/1477
154351	text/html	http://www.gutenberg.org/files/1477/1477-h.zip	2014-11-11 04:54:00	ebooks/1477
418237	text/html	http://www.gutenberg.org/files/1477/1477-h/1477-h.htm	2014-11-11 04:52:02	ebooks/1477
639248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14770.kindle.noimages	2020-06-07 23:34:38.301453	ebooks/14770
155176	application/epub+zip	http://www.gutenberg.org/ebooks/14770.epub.noimages	2020-06-07 23:34:35.941467	ebooks/14770
122545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14770/14770.zip	2005-01-23 12:05:54	ebooks/14770
348913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14770/14770-h/14770-h.htm	2005-01-23 12:14:18	ebooks/14770
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/14770.rdf	2020-06-11 01:11:52.136048	ebooks/14770
1275732	application/zip	http://www.gutenberg.org/files/14770/14770-h.zip	2005-01-23 12:16:27	ebooks/14770
324597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14770/14770.txt	2005-01-23 12:05:54	ebooks/14770
1306283	application/epub+zip	http://www.gutenberg.org/ebooks/14770.epub.images	2020-06-07 23:34:35.668483	ebooks/14770
2942619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14770.kindle.images	2020-06-07 23:34:37.526428	ebooks/14770
324598	text/plain	http://www.gutenberg.org/ebooks/14770.txt.utf-8	2020-06-07 23:34:35.183495	ebooks/14770
4076	image/jpeg	http://www.gutenberg.org/cache/epub/14770/pg14770.cover.small.jpg	2020-06-07 23:34:38.341431	ebooks/14770
14505	image/jpeg	http://www.gutenberg.org/cache/epub/14770/pg14770.cover.medium.jpg	2020-06-07 23:34:38.377432	ebooks/14770
67428	application/zip	http://www.gutenberg.org/files/14771/14771-h.zip	2005-01-23 13:24:44	ebooks/14771
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/14771.rdf	2020-06-11 01:11:52.165047	ebooks/14771
88617	application/epub+zip	http://www.gutenberg.org/ebooks/14771.epub.images	2020-06-07 23:34:38.907417	ebooks/14771
399611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14771.kindle.noimages	2020-06-07 23:34:40.823398	ebooks/14771
146667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14771/14771.txt	2005-01-23 13:20:12	ebooks/14771
11554	image/jpeg	http://www.gutenberg.org/cache/epub/14771/pg14771.cover.medium.jpg	2020-06-07 23:34:40.923411	ebooks/14771
399619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14771.kindle.images	2020-06-07 23:34:40.009429	ebooks/14771
146623	text/plain	http://www.gutenberg.org/ebooks/14771.txt.utf-8	2020-06-07 23:34:38.50744	ebooks/14771
270845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14771/14771-h/14771-h.htm	2005-01-23 13:24:16	ebooks/14771
146447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14771/14771-8.txt	2005-01-23 13:20:12	ebooks/14771
88617	application/epub+zip	http://www.gutenberg.org/ebooks/14771.epub.noimages	2020-06-07 23:34:39.188416	ebooks/14771
56798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14771/14771.zip	2005-01-23 13:20:12	ebooks/14771
56782	application/zip	http://www.gutenberg.org/files/14771/14771-8.zip	2005-01-23 13:20:12	ebooks/14771
3232	image/jpeg	http://www.gutenberg.org/cache/epub/14771/pg14771.cover.small.jpg	2020-06-07 23:34:40.875395	ebooks/14771
354017	text/plain	http://www.gutenberg.org/ebooks/14772.txt.utf-8	2020-06-07 23:34:41.091404	ebooks/14772
397628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14772/14772-h/14772-h.htm	2013-12-01 04:33:44	ebooks/14772
138379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14772/14772-8.zip	2013-12-01 04:34:28	ebooks/14772
259886	application/epub+zip	http://www.gutenberg.org/ebooks/14772.epub.noimages	2020-06-07 23:34:41.980383	ebooks/14772
894002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14772.kindle.noimages	2020-06-07 23:34:44.341343	ebooks/14772
1513685	application/epub+zip	http://www.gutenberg.org/ebooks/14772.epub.images	2020-06-07 23:34:41.711399	ebooks/14772
1549556	application/zip	http://www.gutenberg.org/files/14772/14772-h.zip	2013-12-01 04:34:28	ebooks/14772
138335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14772/14772.zip	2013-12-01 04:34:28	ebooks/14772
24847	image/jpeg	http://www.gutenberg.org/cache/epub/14772/pg14772.cover.medium.jpg	2020-06-07 23:34:44.417356	ebooks/14772
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/14772.rdf	2020-06-11 01:11:52.192047	ebooks/14772
3492	image/jpeg	http://www.gutenberg.org/cache/epub/14772/pg14772.cover.small.jpg	2020-06-07 23:34:44.38035	ebooks/14772
354028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14772/14772.txt	2013-12-01 04:33:08	ebooks/14772
3209357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14772.kindle.images	2020-06-07 23:34:43.355356	ebooks/14772
354035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14772/14772-8.txt	2013-12-01 04:33:24	ebooks/14772
246833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14773/14773-8.txt	2005-01-24 07:13:28	ebooks/14773
504551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14773.kindle.images	2020-06-07 23:34:45.765326	ebooks/14773
258746	text/plain	http://www.gutenberg.org/ebooks/14773.txt.utf-8	2020-06-07 23:34:44.541338	ebooks/14773
11616	image/jpeg	http://www.gutenberg.org/cache/epub/14773/pg14773.cover.medium.jpg	2020-06-07 23:34:46.489312	ebooks/14773
96245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14773/14773-8.zip	2005-01-24 07:13:34	ebooks/14773
295020	text/html	http://www.gutenberg.org/ebooks/14773.html.images	2020-06-07 23:34:44.750371	ebooks/14773
2964	image/jpeg	http://www.gutenberg.org/cache/epub/14773/pg14773.cover.small.jpg	2020-06-07 23:34:46.466314	ebooks/14773
129975	application/epub+zip	http://www.gutenberg.org/ebooks/14773.epub.noimages	2020-06-07 23:34:45.100348	ebooks/14773
295020	text/html	http://www.gutenberg.org/ebooks/14773.html.noimages	2020-06-07 23:34:44.822358	ebooks/14773
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/14773.rdf	2020-06-11 01:11:52.215048	ebooks/14773
129975	application/epub+zip	http://www.gutenberg.org/ebooks/14773.epub.images	2020-06-07 23:34:44.984347	ebooks/14773
504547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14773.kindle.noimages	2020-06-07 23:34:46.441315	ebooks/14773
350106	text/html	http://www.gutenberg.org/ebooks/14774.html.images	2020-06-07 23:34:46.939325	ebooks/14774
4770	image/jpeg	http://www.gutenberg.org/cache/epub/14774/pg14774.cover.small.jpg	2020-06-07 23:34:49.115367	ebooks/14774
652593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14774.kindle.noimages	2020-06-07 23:34:49.086286	ebooks/14774
26259	image/jpeg	http://www.gutenberg.org/cache/epub/14774/pg14774.cover.medium.jpg	2020-06-07 23:34:49.142307	ebooks/14774
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/14774.rdf	2020-06-11 01:11:52.241045	ebooks/14774
164868	application/epub+zip	http://www.gutenberg.org/ebooks/14774.epub.images	2020-06-07 23:34:47.254307	ebooks/14774
350106	text/html	http://www.gutenberg.org/ebooks/14774.html.noimages	2020-06-07 23:34:47.039341	ebooks/14774
164869	application/epub+zip	http://www.gutenberg.org/ebooks/14774.epub.noimages	2020-06-07 23:34:47.404301	ebooks/14774
294738	text/plain	http://www.gutenberg.org/ebooks/14774.txt.utf-8	2020-06-07 23:34:46.600325	ebooks/14774
284596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14774/14774-8.txt	2005-01-24 07:40:46	ebooks/14774
652596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14774.kindle.images	2020-06-07 23:34:48.237295	ebooks/14774
117323	application/zip	http://www.gutenberg.org/files/14774/14774-8.zip	2005-01-24 07:40:48	ebooks/14774
178440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14775/14775-8.txt	2005-01-24 07:50:28	ebooks/14775
386356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14775.kindle.images	2020-06-07 23:34:50.038268	ebooks/14775
386348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14775.kindle.noimages	2020-06-07 23:34:50.465265	ebooks/14775
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/14775.rdf	2020-06-11 01:11:52.264045	ebooks/14775
69476	application/zip	http://www.gutenberg.org/files/14775/14775-8.zip	2005-01-24 07:50:30	ebooks/14775
16043	image/jpeg	http://www.gutenberg.org/cache/epub/14775/pg14775.cover.medium.jpg	2020-06-07 23:34:50.514282	ebooks/14775
97708	application/epub+zip	http://www.gutenberg.org/ebooks/14775.epub.images	2020-06-07 23:34:49.535283	ebooks/14775
199831	text/html	http://www.gutenberg.org/ebooks/14775.html.noimages	2020-06-07 23:34:49.431322	ebooks/14775
186553	text/plain	http://www.gutenberg.org/ebooks/14775.txt.utf-8	2020-06-07 23:34:49.259308	ebooks/14775
199831	text/html	http://www.gutenberg.org/ebooks/14775.html.images	2020-06-07 23:34:49.382285	ebooks/14775
97708	application/epub+zip	http://www.gutenberg.org/ebooks/14775.epub.noimages	2020-06-07 23:34:49.60829	ebooks/14775
3951	image/jpeg	http://www.gutenberg.org/cache/epub/14775/pg14775.cover.small.jpg	2020-06-07 23:34:50.490266	ebooks/14775
4863	image/jpeg	http://www.gutenberg.org/cache/epub/14776/pg14776.cover.small.jpg	2020-06-07 23:34:51.593247	ebooks/14776
44765	application/zip	http://www.gutenberg.org/files/14776/14776.zip	2005-01-24 08:05:10	ebooks/14776
45682	application/zip	http://www.gutenberg.org/files/14776/14776-h.zip	2005-01-24 08:05:10	ebooks/14776
121728	text/plain	http://www.gutenberg.org/ebooks/14776.txt.utf-8	2020-06-07 23:34:50.623263	ebooks/14776
308858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14776.kindle.noimages	2020-06-07 23:34:51.563258	ebooks/14776
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/14776.rdf	2020-06-11 01:11:52.28905	ebooks/14776
126178	text/html; charset=us-ascii	http://www.gutenberg.org/files/14776/14776-h/14776-h.htm	2005-01-24 08:05:10	ebooks/14776
73922	application/epub+zip	http://www.gutenberg.org/ebooks/14776.epub.noimages	2020-06-07 23:34:50.888262	ebooks/14776
73921	application/epub+zip	http://www.gutenberg.org/ebooks/14776.epub.images	2020-06-07 23:34:50.784297	ebooks/14776
308873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14776.kindle.images	2020-06-07 23:34:51.227251	ebooks/14776
121756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14776/14776.txt	2005-01-24 08:05:10	ebooks/14776
25896	image/jpeg	http://www.gutenberg.org/cache/epub/14776/pg14776.cover.medium.jpg	2020-06-07 23:34:51.621248	ebooks/14776
67449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14777/14777-h/14777-h.htm	2005-01-24 08:16:21	ebooks/14777
184371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14777.kindle.noimages	2020-06-07 23:34:52.686242	ebooks/14777
59807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14777/14777.txt	2005-01-24 08:04:34	ebooks/14777
23068	application/zip	http://www.gutenberg.org/files/14777/14777-8.zip	2005-01-24 08:04:34	ebooks/14777
23047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14777/14777.zip	2005-01-24 08:04:34	ebooks/14777
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/14777.rdf	2020-06-11 01:11:52.317055	ebooks/14777
44708	application/zip	http://www.gutenberg.org/files/14777/14777-h.zip	2005-01-24 08:16:56	ebooks/14777
16239	image/jpeg	http://www.gutenberg.org/cache/epub/14777/pg14777.cover.medium.jpg	2020-06-07 23:34:52.743232	ebooks/14777
226206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14777.kindle.images	2020-06-07 23:34:52.455249	ebooks/14777
66118	application/epub+zip	http://www.gutenberg.org/ebooks/14777.epub.images	2020-06-07 23:34:51.893252	ebooks/14777
4163	image/jpeg	http://www.gutenberg.org/cache/epub/14777/pg14777.cover.small.jpg	2020-06-07 23:34:52.715256	ebooks/14777
59782	text/plain	http://www.gutenberg.org/ebooks/14777.txt.utf-8	2020-06-07 23:34:51.739279	ebooks/14777
59796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14777/14777-8.txt	2005-01-24 08:04:34	ebooks/14777
46523	application/epub+zip	http://www.gutenberg.org/ebooks/14777.epub.noimages	2020-06-07 23:34:52.001248	ebooks/14777
558161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14778/14778-8.txt	2005-01-24 08:18:04	ebooks/14778
558219	text/plain	http://www.gutenberg.org/ebooks/14778.txt.utf-8	2020-06-07 23:34:52.873251	ebooks/14778
220404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14778/14778.zip	2005-01-24 08:18:06	ebooks/14778
220568	application/zip	http://www.gutenberg.org/files/14778/14778-8.zip	2005-01-24 08:18:06	ebooks/14778
4774	image/jpeg	http://www.gutenberg.org/cache/epub/14778/pg14778.cover.small.jpg	2020-06-07 23:34:56.002391	ebooks/14778
558156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14778/14778.txt	2005-01-24 08:18:04	ebooks/14778
262748	application/epub+zip	http://www.gutenberg.org/ebooks/14778.epub.images	2020-06-07 23:34:53.346238	ebooks/14778
1063814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14778.kindle.images	2020-06-07 23:34:54.767213	ebooks/14778
24761	image/jpeg	http://www.gutenberg.org/cache/epub/14778/pg14778.cover.medium.jpg	2020-06-07 23:34:56.040402	ebooks/14778
1063806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14778.kindle.noimages	2020-06-07 23:34:55.959405	ebooks/14778
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/14778.rdf	2020-06-11 01:11:52.344054	ebooks/14778
650249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14778/14778-h/14778-h.htm	2005-01-24 08:18:06	ebooks/14778
235139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14778/14778-h.zip	2005-01-24 08:18:08	ebooks/14778
262748	application/epub+zip	http://www.gutenberg.org/ebooks/14778.epub.noimages	2020-06-07 23:34:53.57828	ebooks/14778
10879	image/jpeg	http://www.gutenberg.org/cache/epub/14779/pg14779.cover.medium.jpg	2020-06-07 23:34:59.228352	ebooks/14779
237499	application/epub+zip	http://www.gutenberg.org/ebooks/14779.epub.images	2020-06-07 23:34:56.656405	ebooks/14779
980851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14779.kindle.noimages	2020-06-07 23:34:59.148358	ebooks/14779
529109	text/plain	http://www.gutenberg.org/ebooks/14779.txt.utf-8	2020-06-07 23:34:56.190425	ebooks/14779
528832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14779/14779-8.txt	2016-08-21 05:21:50	ebooks/14779
980859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14779.kindle.images	2020-06-07 23:34:58.019377	ebooks/14779
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/14779.rdf	2020-06-11 01:11:52.371046	ebooks/14779
204919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14779/14779.zip	2016-08-21 05:22:14	ebooks/14779
3165	image/jpeg	http://www.gutenberg.org/cache/epub/14779/pg14779.cover.small.jpg	2020-06-07 23:34:59.190353	ebooks/14779
204991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14779/14779-8.zip	2016-08-21 05:22:14	ebooks/14779
528841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14779/14779.txt	2016-08-21 05:21:52	ebooks/14779
581251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14779/14779-h/14779-h.htm	2016-08-21 05:21:52	ebooks/14779
237499	application/epub+zip	http://www.gutenberg.org/ebooks/14779.epub.noimages	2020-06-07 23:34:56.885394	ebooks/14779
212536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14779/14779-h.zip	2016-08-21 05:22:14	ebooks/14779
4636028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1478.kindle.images	2020-06-01 00:57:43.19866	ebooks/1478
90988	application/epub+zip	http://www.gutenberg.org/ebooks/1478.epub.noimages	2020-06-01 00:57:41.86168	ebooks/1478
345768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1478.kindle.noimages	2020-06-01 00:57:43.641649	ebooks/1478
152488	text/plain	http://www.gutenberg.org/ebooks/1478.txt.utf-8	2020-06-01 00:57:41.340722	ebooks/1478
59728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1478/1478.zip	2008-08-13 11:14:40	ebooks/1478
2266772	application/epub+zip	http://www.gutenberg.org/ebooks/1478.epub.images	2020-06-01 00:57:41.707713	ebooks/1478
14395	image/jpeg	http://www.gutenberg.org/cache/epub/1478/pg1478.cover.medium.jpg	2020-06-01 00:57:43.707647	ebooks/1478
3232	image/jpeg	http://www.gutenberg.org/cache/epub/1478/pg1478.cover.small.jpg	2020-06-01 00:57:43.674672	ebooks/1478
2162649	text/html; charset=us-ascii	http://www.gutenberg.org/files/1478/1478-h.zip	2013-03-04 07:53:12	ebooks/1478
185471	text/html; charset=us-ascii	http://www.gutenberg.org/files/1478/1478-h/1478-h.htm	2013-03-04 07:52:46	ebooks/1478
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/1478.rdf	2020-06-11 01:01:16.489001	ebooks/1478
152516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1478/1478.txt	2008-08-13 11:13:04	ebooks/1478
1322784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14780.kindle.images	2020-06-07 23:35:01.772363	ebooks/14780
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/14780.rdf	2020-06-11 01:11:52.394066	ebooks/14780
1322776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14780.kindle.noimages	2020-06-07 23:35:03.176306	ebooks/14780
801222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14780/14780.txt	2006-02-10 08:04:20	ebooks/14780
3945	image/jpeg	http://www.gutenberg.org/cache/epub/14780/pg14780.cover.small.jpg	2020-06-07 23:35:03.203311	ebooks/14780
14099	image/jpeg	http://www.gutenberg.org/cache/epub/14780/pg14780.cover.medium.jpg	2020-06-07 23:35:03.227307	ebooks/14780
330584	application/epub+zip	http://www.gutenberg.org/ebooks/14780.epub.noimages	2020-06-07 23:35:00.373361	ebooks/14780
832072	text/html	http://www.gutenberg.org/ebooks/14780.html.images	2020-06-07 23:34:59.795343	ebooks/14780
330584	application/epub+zip	http://www.gutenberg.org/ebooks/14780.epub.images	2020-06-07 23:35:00.223372	ebooks/14780
283413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14780/14780.zip	2006-02-10 08:04:20	ebooks/14780
832072	text/html	http://www.gutenberg.org/ebooks/14780.html.noimages	2020-06-07 23:34:59.94835	ebooks/14780
801223	text/plain	http://www.gutenberg.org/ebooks/14780.txt.utf-8	2020-06-07 23:34:59.39535	ebooks/14780
223891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14781.kindle.images	2020-06-07 23:35:03.87829	ebooks/14781
56847	application/epub+zip	http://www.gutenberg.org/ebooks/14781.epub.images	2020-06-07 23:35:03.573361	ebooks/14781
3685	image/jpeg	http://www.gutenberg.org/cache/epub/14781/pg14781.cover.small.jpg	2020-06-07 23:35:04.162309	ebooks/14781
16123	image/jpeg	http://www.gutenberg.org/cache/epub/14781/pg14781.cover.medium.jpg	2020-06-07 23:35:04.187308	ebooks/14781
56847	application/epub+zip	http://www.gutenberg.org/ebooks/14781.epub.noimages	2020-06-07 23:35:03.620355	ebooks/14781
93266	text/html	http://www.gutenberg.org/ebooks/14781.html.noimages	2020-06-07 23:35:03.510306	ebooks/14781
86745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14781/14781.txt	2005-01-24 10:50:30	ebooks/14781
93266	text/html	http://www.gutenberg.org/ebooks/14781.html.images	2020-06-07 23:35:03.475307	ebooks/14781
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/14781.rdf	2020-06-11 01:11:52.422048	ebooks/14781
32345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14781/14781-8.zip	2005-01-24 10:50:30	ebooks/14781
223887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14781.kindle.noimages	2020-06-07 23:35:04.136287	ebooks/14781
32328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14781/14781.zip	2005-01-24 10:50:30	ebooks/14781
86721	text/plain	http://www.gutenberg.org/ebooks/14781.txt.utf-8	2020-06-07 23:35:03.333322	ebooks/14781
86751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14781/14781-8.txt	2005-01-24 10:50:30	ebooks/14781
55715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14782/14782.txt	2005-01-24 10:53:57	ebooks/14782
55721	text/plain	http://www.gutenberg.org/ebooks/14782.txt.utf-8	2020-06-07 23:35:04.300371	ebooks/14782
70410	text/html	http://www.gutenberg.org/ebooks/14782.html.images	2020-06-07 23:35:04.3633	ebooks/14782
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/14782.rdf	2020-06-11 01:11:52.445053	ebooks/14782
41687	application/epub+zip	http://www.gutenberg.org/ebooks/14782.epub.noimages	2020-06-07 23:35:04.504292	ebooks/14782
41686	application/epub+zip	http://www.gutenberg.org/ebooks/14782.epub.images	2020-06-07 23:35:04.457316	ebooks/14782
3861	image/jpeg	http://www.gutenberg.org/cache/epub/14782/pg14782.cover.small.jpg	2020-06-07 23:35:05.060274	ebooks/14782
172015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14782.kindle.noimages	2020-06-07 23:35:05.035284	ebooks/14782
172022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14782.kindle.images	2020-06-07 23:35:04.770286	ebooks/14782
21397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14782/14782.zip	2005-01-24 10:53:57	ebooks/14782
70410	text/html	http://www.gutenberg.org/ebooks/14782.html.noimages	2020-06-07 23:35:04.396301	ebooks/14782
14817	image/jpeg	http://www.gutenberg.org/cache/epub/14782/pg14782.cover.medium.jpg	2020-06-07 23:35:05.083274	ebooks/14782
63123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14783/14783.txt	2005-01-24 11:19:40	ebooks/14783
72096	text/html	http://www.gutenberg.org/ebooks/14783.html.noimages	2020-06-07 23:35:05.273308	ebooks/14783
9911	image/jpeg	http://www.gutenberg.org/cache/epub/14783/pg14783.cover.medium.jpg	2020-06-07 23:35:05.977294	ebooks/14783
24522	application/zip	http://www.gutenberg.org/files/14783/14783-8.zip	2005-01-24 11:19:42	ebooks/14783
40531	application/epub+zip	http://www.gutenberg.org/ebooks/14783.epub.noimages	2020-06-07 23:35:05.375281	ebooks/14783
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/14783.rdf	2020-06-11 01:11:52.47105	ebooks/14783
72096	text/html	http://www.gutenberg.org/ebooks/14783.html.images	2020-06-07 23:35:05.245284	ebooks/14783
40530	application/epub+zip	http://www.gutenberg.org/ebooks/14783.epub.images	2020-06-07 23:35:05.3303	ebooks/14783
169910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14783.kindle.images	2020-06-07 23:35:05.649329	ebooks/14783
63132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14783/14783-8.txt	2005-01-24 11:19:40	ebooks/14783
169903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14783.kindle.noimages	2020-06-07 23:35:05.928309	ebooks/14783
2784	image/jpeg	http://www.gutenberg.org/cache/epub/14783/pg14783.cover.small.jpg	2020-06-07 23:35:05.953294	ebooks/14783
63100	text/plain	http://www.gutenberg.org/ebooks/14783.txt.utf-8	2020-06-07 23:35:05.185296	ebooks/14783
24504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14783/14783.zip	2005-01-24 11:19:40	ebooks/14783
27499	image/jpeg	http://www.gutenberg.org/cache/epub/14784/pg14784.cover.medium.jpg	2020-06-07 23:35:07.210274	ebooks/14784
120494	application/epub+zip	http://www.gutenberg.org/ebooks/14784.epub.noimages	2020-06-07 23:35:06.360281	ebooks/14784
473003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14784/14784-h.zip	2005-01-24 11:41:22	ebooks/14784
35031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14784/14784.zip	2005-01-24 11:33:52	ebooks/14784
94263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14784/14784.txt	2005-01-24 11:33:07	ebooks/14784
103632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14784/14784-h/14784-h.htm	2005-01-24 11:39:29	ebooks/14784
360346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14784.kindle.noimages	2020-06-07 23:35:07.17326	ebooks/14784
94268	text/plain	http://www.gutenberg.org/ebooks/14784.txt.utf-8	2020-06-07 23:35:06.093296	ebooks/14784
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/14784.rdf	2020-06-11 01:11:52.496047	ebooks/14784
3988	image/jpeg	http://www.gutenberg.org/cache/epub/14784/pg14784.cover.small.jpg	2020-06-07 23:35:07.192262	ebooks/14784
478542	application/epub+zip	http://www.gutenberg.org/ebooks/14784.epub.images	2020-06-07 23:35:06.269294	ebooks/14784
1075270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14784.kindle.images	2020-06-07 23:35:06.840277	ebooks/14784
14344	image/jpeg	http://www.gutenberg.org/cache/epub/14785/pg14785.cover.medium.jpg	2020-06-07 23:35:08.092282	ebooks/14785
25452	application/zip	http://www.gutenberg.org/files/14785/14785-h.zip	2005-01-24 11:34:34	ebooks/14785
156209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14785.kindle.noimages	2020-06-07 23:35:08.040244	ebooks/14785
46494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14785/14785.txt	2005-01-24 11:34:34	ebooks/14785
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/14785.rdf	2020-06-11 01:11:52.520056	ebooks/14785
46466	text/plain	http://www.gutenberg.org/ebooks/14785.txt.utf-8	2020-06-07 23:35:07.302251	ebooks/14785
3738	image/jpeg	http://www.gutenberg.org/cache/epub/14785/pg14785.cover.small.jpg	2020-06-07 23:35:08.067236	ebooks/14785
36081	application/epub+zip	http://www.gutenberg.org/ebooks/14785.epub.noimages	2020-06-07 23:35:07.55428	ebooks/14785
42940	application/epub+zip	http://www.gutenberg.org/ebooks/14785.epub.images	2020-06-07 23:35:07.447262	ebooks/14785
52516	text/html; charset=us-ascii	http://www.gutenberg.org/files/14785/14785-h/14785-h.htm	2005-01-24 11:34:34	ebooks/14785
168384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14785.kindle.images	2020-06-07 23:35:07.80224	ebooks/14785
17607	application/zip	http://www.gutenberg.org/files/14785/14785.zip	2005-01-24 11:34:34	ebooks/14785
1520	audio/midi	http://www.gutenberg.org/files/14786/14786-h/midi/music.midi	2005-01-03 05:58:58	ebooks/14786
252785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14786.kindle.images	2020-06-07 23:35:09.153225	ebooks/14786
56927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14786/14786.txt	2005-01-24 11:42:54	ebooks/14786
80105	application/epub+zip	http://www.gutenberg.org/ebooks/14786.epub.images	2020-06-07 23:35:08.377249	ebooks/14786
56899	text/plain	http://www.gutenberg.org/ebooks/14786.txt.utf-8	2020-06-07 23:35:08.201247	ebooks/14786
10255	image/jpeg	http://www.gutenberg.org/cache/epub/14786/pg14786.cover.medium.jpg	2020-06-07 23:35:09.478218	ebooks/14786
38814	application/epub+zip	http://www.gutenberg.org/ebooks/14786.epub.noimages	2020-06-07 23:35:08.493246	ebooks/14786
168054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14786.kindle.noimages	2020-06-07 23:35:09.423222	ebooks/14786
73244	text/html; charset=us-ascii	http://www.gutenberg.org/files/14786/14786-h.zip	2005-01-24 11:44:04	ebooks/14786
21168	application/zip	http://www.gutenberg.org/files/14786/14786.zip	2005-01-24 11:42:54	ebooks/14786
2723	image/jpeg	http://www.gutenberg.org/cache/epub/14786/pg14786.cover.small.jpg	2020-06-07 23:35:09.451239	ebooks/14786
64130	text/html; charset=us-ascii	http://www.gutenberg.org/files/14786/14786-h/14786-h.htm	2005-01-24 11:42:54	ebooks/14786
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/14786.rdf	2020-06-11 01:11:52.545047	ebooks/14786
80129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14787/14787-8.txt	2005-01-24 12:11:12	ebooks/14787
618408	application/epub+zip	http://www.gutenberg.org/ebooks/14787.epub.images	2020-06-07 23:35:10.052214	ebooks/14787
34335	application/zip	http://www.gutenberg.org/files/14787/14787.zip	2005-01-24 12:13:34	ebooks/14787
80116	text/plain	http://www.gutenberg.org/ebooks/14787.txt.utf-8	2020-06-07 23:35:09.593224	ebooks/14787
16587	image/jpeg	http://www.gutenberg.org/cache/epub/14787/pg14787.cover.medium.jpg	2020-06-07 23:35:15.743438	ebooks/14787
2031596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14787.kindle.images	2020-06-07 23:35:15.282459	ebooks/14787
1840039	application/zip	http://www.gutenberg.org/files/14787/14787-h.zip	2005-01-24 12:13:34	ebooks/14787
60122	application/epub+zip	http://www.gutenberg.org/ebooks/14787.epub.noimages	2020-06-07 23:35:10.261513	ebooks/14787
111603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14787/14787-h/14787-h.htm	2005-01-24 12:11:12	ebooks/14787
245194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14787.kindle.noimages	2020-06-07 23:35:15.671444	ebooks/14787
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14787.rdf	2020-06-11 01:11:52.571053	ebooks/14787
34381	application/zip	http://www.gutenberg.org/files/14787/14787-8.zip	2005-01-24 12:13:34	ebooks/14787
3747	image/jpeg	http://www.gutenberg.org/cache/epub/14787/pg14787.cover.small.jpg	2020-06-07 23:35:15.708436	ebooks/14787
80121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14787/14787.txt	2005-01-24 12:11:12	ebooks/14787
241488	text/plain	http://www.gutenberg.org/ebooks/14788.txt.utf-8	2020-06-07 23:35:15.874455	ebooks/14788
3651	image/jpeg	http://www.gutenberg.org/cache/epub/14788/pg14788.cover.small.jpg	2020-06-07 23:35:18.086422	ebooks/14788
130315	application/epub+zip	http://www.gutenberg.org/ebooks/14788.epub.images	2020-06-07 23:35:16.265445	ebooks/14788
235279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14788/14788-8.txt	2005-01-24 12:18:50	ebooks/14788
102835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14788/14788-h.zip	2005-01-24 12:18:52	ebooks/14788
546655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14788.kindle.images	2020-06-07 23:35:17.263421	ebooks/14788
94745	application/zip	http://www.gutenberg.org/files/14788/14788-8.zip	2005-01-24 12:18:52	ebooks/14788
546648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14788.kindle.noimages	2020-06-07 23:35:18.032425	ebooks/14788
130316	application/epub+zip	http://www.gutenberg.org/ebooks/14788.epub.noimages	2020-06-07 23:35:16.493442	ebooks/14788
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/14788.rdf	2020-06-11 01:11:52.596055	ebooks/14788
283285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14788/14788-h/14788-h.htm	2005-01-24 12:18:50	ebooks/14788
15040	image/jpeg	http://www.gutenberg.org/cache/epub/14788/pg14788.cover.medium.jpg	2020-06-07 23:35:18.140413	ebooks/14788
4088	image/jpeg	http://www.gutenberg.org/cache/epub/14789/pg14789.cover.small.jpg	2020-06-07 23:35:23.572395	ebooks/14789
404755	application/epub+zip	http://www.gutenberg.org/ebooks/14789.epub.images	2020-06-07 23:35:19.202398	ebooks/14789
960586	text/plain	http://www.gutenberg.org/ebooks/14789.txt.utf-8	2020-06-07 23:35:18.323439	ebooks/14789
18843	image/jpeg	http://www.gutenberg.org/cache/epub/14789/pg14789.cover.medium.jpg	2020-06-07 23:35:23.623348	ebooks/14789
1767735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14789.kindle.images	2020-06-07 23:35:21.558361	ebooks/14789
404755	application/epub+zip	http://www.gutenberg.org/ebooks/14789.epub.noimages	2020-06-07 23:35:19.601423	ebooks/14789
383209	application/zip	http://www.gutenberg.org/files/14789/14789-h.zip	2005-01-24 13:05:08	ebooks/14789
936703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14789/14789-8.txt	2005-01-24 13:05:00	ebooks/14789
1160786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14789/14789-h/14789-h.htm	2005-01-24 13:05:04	ebooks/14789
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/14789.rdf	2020-06-11 01:11:52.623048	ebooks/14789
1767719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14789.kindle.noimages	2020-06-07 23:35:23.516357	ebooks/14789
349077	application/zip	http://www.gutenberg.org/files/14789/14789-8.zip	2005-01-24 13:05:08	ebooks/14789
1128058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1479.kindle.noimages	2020-06-01 00:57:47.254601	ebooks/1479
621501	text/plain	http://www.gutenberg.org/ebooks/1479.txt.utf-8	2020-06-01 00:57:43.852691	ebooks/1479
236889	application/zip	http://www.gutenberg.org/files/1479/1479.zip	2015-04-02 10:34:30	ebooks/1479
16425	image/jpeg	http://www.gutenberg.org/cache/epub/1479/pg1479.cover.medium.jpg	2020-06-01 00:57:47.372599	ebooks/1479
1128066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1479.kindle.images	2020-06-01 00:57:45.909629	ebooks/1479
653490	text/html	http://www.gutenberg.org/files/1479/1479-h/1479-h.htm	2015-04-02 10:33:50	ebooks/1479
3777	image/jpeg	http://www.gutenberg.org/cache/epub/1479/pg1479.cover.small.jpg	2020-06-01 00:57:47.315627	ebooks/1479
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/1479.rdf	2020-06-11 01:01:16.513034	ebooks/1479
621494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1479/1479.txt	2015-04-02 10:31:58	ebooks/1479
276498	application/epub+zip	http://www.gutenberg.org/ebooks/1479.epub.noimages	2020-06-01 00:57:44.565654	ebooks/1479
244782	application/zip	http://www.gutenberg.org/files/1479/1479-h.zip	2015-04-02 10:34:30	ebooks/1479
276498	application/epub+zip	http://www.gutenberg.org/ebooks/1479.epub.images	2020-06-01 00:57:44.362647	ebooks/1479
360305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14790/14790-h/14790-h.htm	2006-01-22 06:17:16	ebooks/14790
12095	image/jpeg	http://www.gutenberg.org/cache/epub/14790/pg14790.cover.medium.jpg	2020-06-07 23:35:27.686283	ebooks/14790
584584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14790.kindle.noimages	2020-06-07 23:35:27.599287	ebooks/14790
273098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14790/14790-8.txt	2005-01-31 13:49:14	ebooks/14790
3509335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14790.kindle.images	2020-06-07 23:35:26.878293	ebooks/14790
138572	application/epub+zip	http://www.gutenberg.org/ebooks/14790.epub.noimages	2020-06-07 23:35:24.426336	ebooks/14790
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/14790.rdf	2020-06-11 01:11:52.650043	ebooks/14790
105875	application/zip	http://www.gutenberg.org/files/14790/14790-8.zip	2005-01-31 13:49:32	ebooks/14790
2949	image/jpeg	http://www.gutenberg.org/cache/epub/14790/pg14790.cover.small.jpg	2020-06-07 23:35:27.6433	ebooks/14790
1891087	application/epub+zip	http://www.gutenberg.org/ebooks/14790.epub.images	2020-06-07 23:35:24.25036	ebooks/14790
1853973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14790/14790-h.zip	2006-01-22 07:30:18	ebooks/14790
279079	text/plain	http://www.gutenberg.org/ebooks/14790.txt.utf-8	2020-06-07 23:35:23.79433	ebooks/14790
835683	text/html	http://www.gutenberg.org/ebooks/14791.html.images	2020-06-07 23:35:28.241298	ebooks/14791
284671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14791/14791-8.zip	2005-03-10 10:17:20	ebooks/14791
835683	text/html	http://www.gutenberg.org/ebooks/14791.html.noimages	2020-06-07 23:35:28.390277	ebooks/14791
1375669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14791.kindle.noimages	2020-06-07 23:35:31.677243	ebooks/14791
4580	image/jpeg	http://www.gutenberg.org/cache/epub/14791/pg14791.cover.small.jpg	2020-06-07 23:35:31.706234	ebooks/14791
337149	application/epub+zip	http://www.gutenberg.org/ebooks/14791.epub.noimages	2020-06-07 23:35:28.897281	ebooks/14791
782621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14791/14791-8.txt	2005-03-10 10:16:10	ebooks/14791
805483	text/plain	http://www.gutenberg.org/ebooks/14791.txt.utf-8	2020-06-07 23:35:27.846302	ebooks/14791
20915	image/jpeg	http://www.gutenberg.org/cache/epub/14791/pg14791.cover.medium.jpg	2020-06-07 23:35:31.732244	ebooks/14791
337150	application/epub+zip	http://www.gutenberg.org/ebooks/14791.epub.images	2020-06-07 23:35:28.702283	ebooks/14791
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/14791.rdf	2020-06-11 01:11:52.676045	ebooks/14791
1375682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14791.kindle.images	2020-06-07 23:35:30.284278	ebooks/14791
220333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14792/14792-8.txt	2005-01-24 13:45:42	ebooks/14792
467303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14792.kindle.noimages	2020-06-07 23:35:33.336219	ebooks/14792
467312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14792.kindle.images	2020-06-07 23:35:32.818219	ebooks/14792
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/14792.rdf	2020-06-11 01:11:52.701041	ebooks/14792
3268	image/jpeg	http://www.gutenberg.org/cache/epub/14792/pg14792.cover.small.jpg	2020-06-07 23:35:33.36721	ebooks/14792
111280	application/epub+zip	http://www.gutenberg.org/ebooks/14792.epub.images	2020-06-07 23:35:32.130239	ebooks/14792
85348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14792/14792-8.zip	2005-01-24 13:45:44	ebooks/14792
225902	text/plain	http://www.gutenberg.org/ebooks/14792.txt.utf-8	2020-06-07 23:35:31.847258	ebooks/14792
111279	application/epub+zip	http://www.gutenberg.org/ebooks/14792.epub.noimages	2020-06-07 23:35:32.300289	ebooks/14792
11402	image/jpeg	http://www.gutenberg.org/cache/epub/14792/pg14792.cover.medium.jpg	2020-06-07 23:35:33.394215	ebooks/14792
93541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14792/14792-h.zip	2005-01-24 13:45:46	ebooks/14792
274338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14792/14792-h/14792-h.htm	2005-01-24 13:45:42	ebooks/14792
312771	text/html	http://www.gutenberg.org/ebooks/14793.html.noimages	2020-06-07 23:35:33.770239	ebooks/14793
563232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14793.kindle.noimages	2020-06-07 23:35:35.309427	ebooks/14793
563242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14793.kindle.images	2020-06-07 23:35:34.667208	ebooks/14793
291729	text/plain	http://www.gutenberg.org/ebooks/14793.txt.utf-8	2020-06-07 23:35:33.513246	ebooks/14793
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/14793.rdf	2020-06-11 01:11:52.725042	ebooks/14793
112632	application/zip	http://www.gutenberg.org/files/14793/14793-8.zip	2005-01-24 13:54:00	ebooks/14793
141398	application/epub+zip	http://www.gutenberg.org/ebooks/14793.epub.images	2020-06-07 23:35:33.923235	ebooks/14793
312771	text/html	http://www.gutenberg.org/ebooks/14793.html.images	2020-06-07 23:35:33.69722	ebooks/14793
285189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14793/14793-8.txt	2005-01-24 13:53:58	ebooks/14793
12572	image/jpeg	http://www.gutenberg.org/cache/epub/14793/pg14793.cover.medium.jpg	2020-06-07 23:35:35.357387	ebooks/14793
3469	image/jpeg	http://www.gutenberg.org/cache/epub/14793/pg14793.cover.small.jpg	2020-06-07 23:35:35.334416	ebooks/14793
141396	application/epub+zip	http://www.gutenberg.org/ebooks/14793.epub.noimages	2020-06-07 23:35:34.025228	ebooks/14793
61458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14794/14794-h.zip	2005-01-25 00:38:00	ebooks/14794
46786	application/epub+zip	http://www.gutenberg.org/ebooks/14794.epub.noimages	2020-06-07 23:35:35.771385	ebooks/14794
14084	image/jpeg	http://www.gutenberg.org/cache/epub/14794/pg14794.cover.medium.jpg	2020-06-07 23:35:35.891497	ebooks/14794
3631	image/jpeg	http://www.gutenberg.org/cache/epub/14794/pg14794.cover.small.jpg	2020-06-07 23:35:35.865381	ebooks/14794
98039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14794/14794-h/14794-h.htm	2005-01-25 00:37:58	ebooks/14794
70043	text/plain	http://www.gutenberg.org/ebooks/14794.txt.utf-8	2020-06-07 23:35:35.460383	ebooks/14794
11170	application/rdf+xml	http://www.gutenberg.org/ebooks/14794.rdf	2020-06-11 01:11:52.74704	ebooks/14794
79600	application/epub+zip	http://www.gutenberg.org/ebooks/14794.epub.images	2020-06-07 23:35:35.64539	ebooks/14794
66543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14794/14794-8.txt	2005-01-25 00:37:58	ebooks/14794
25650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14794/14794-8.zip	2005-01-25 00:38:00	ebooks/14794
310441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14795.kindle.images	2020-06-07 23:35:36.807366	ebooks/14795
2802	image/jpeg	http://www.gutenberg.org/cache/epub/14795/pg14795.cover.small.jpg	2020-06-07 23:35:37.138365	ebooks/14795
15890	application/zip	http://www.gutenberg.org/files/14795/14795-8.zip	2005-01-25 00:46:00	ebooks/14795
153683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14795.kindle.noimages	2020-06-07 23:35:37.107365	ebooks/14795
98434	application/zip	http://www.gutenberg.org/files/14795/14795-h.zip	2005-01-25 00:46:00	ebooks/14795
66898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14795/14795-h/14795-h.htm	2005-01-25 00:45:58	ebooks/14795
116133	application/epub+zip	http://www.gutenberg.org/ebooks/14795.epub.images	2020-06-07 23:35:36.27938	ebooks/14795
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/14795.rdf	2020-06-11 01:11:52.771043	ebooks/14795
38674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14795/14795-8.txt	2005-01-25 00:45:50	ebooks/14795
36003	application/epub+zip	http://www.gutenberg.org/ebooks/14795.epub.noimages	2020-06-07 23:35:36.419394	ebooks/14795
10210	image/jpeg	http://www.gutenberg.org/cache/epub/14795/pg14795.cover.medium.jpg	2020-06-07 23:35:37.167366	ebooks/14795
39281	text/plain	http://www.gutenberg.org/ebooks/14795.txt.utf-8	2020-06-07 23:35:36.000393	ebooks/14795
43754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14796/14796-8.txt	2005-01-25 00:50:42	ebooks/14796
18108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14796/14796-8.zip	2005-01-25 00:50:46	ebooks/14796
3919	image/jpeg	http://www.gutenberg.org/cache/epub/14796/pg14796.cover.small.jpg	2020-06-07 23:35:38.093354	ebooks/14796
37042	application/epub+zip	http://www.gutenberg.org/ebooks/14796.epub.noimages	2020-06-07 23:35:37.571378	ebooks/14796
44256	text/plain	http://www.gutenberg.org/ebooks/14796.txt.utf-8	2020-06-07 23:35:37.284373	ebooks/14796
154574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14796.kindle.noimages	2020-06-07 23:35:38.066354	ebooks/14796
51729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14796/14796-h/14796-h.htm	2005-01-25 00:50:42	ebooks/14796
47570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14796/14796-h.zip	2005-01-25 00:50:46	ebooks/14796
13542	image/jpeg	http://www.gutenberg.org/cache/epub/14796/pg14796.cover.medium.jpg	2020-06-07 23:35:38.119353	ebooks/14796
64904	application/epub+zip	http://www.gutenberg.org/ebooks/14796.epub.images	2020-06-07 23:35:37.448388	ebooks/14796
207716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14796.kindle.images	2020-06-07 23:35:37.847354	ebooks/14796
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/14796.rdf	2020-06-11 01:11:52.796049	ebooks/14796
6911355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14797.kindle.images	2020-06-07 23:35:42.96232	ebooks/14797
29936	application/epub+zip	http://www.gutenberg.org/ebooks/14797.epub.noimages	2020-06-07 23:35:40.474325	ebooks/14797
28421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14797/14797.txt	2005-01-25 06:15:48	ebooks/14797
3771975	application/epub+zip	http://www.gutenberg.org/ebooks/14797.epub.images	2020-06-07 23:35:40.289389	ebooks/14797
36121	text/html; charset=us-ascii	http://www.gutenberg.org/files/14797/14797-h/14797-h.htm	2005-01-25 06:15:48	ebooks/14797
10539	application/zip	http://www.gutenberg.org/files/14797/14797.zip	2005-01-25 06:15:48	ebooks/14797
128240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14797.kindle.noimages	2020-06-07 23:35:43.163311	ebooks/14797
28393	text/plain	http://www.gutenberg.org/ebooks/14797.txt.utf-8	2020-06-07 23:35:38.230347	ebooks/14797
13101	image/jpeg	http://www.gutenberg.org/cache/epub/14797/pg14797.cover.medium.jpg	2020-06-07 23:35:43.225303	ebooks/14797
3509533	text/html; charset=us-ascii	http://www.gutenberg.org/files/14797/14797-h.zip	2005-01-25 06:15:48	ebooks/14797
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/14797.rdf	2020-06-11 01:11:52.822086	ebooks/14797
3630	image/jpeg	http://www.gutenberg.org/cache/epub/14797/pg14797.cover.small.jpg	2020-06-07 23:35:43.196286	ebooks/14797
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/14798.rdf	2020-06-11 01:11:52.850039	ebooks/14798
806340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14798.kindle.noimages	2020-06-07 23:35:46.700255	ebooks/14798
641041	application/epub+zip	http://www.gutenberg.org/ebooks/14798.epub.images	2020-06-07 23:35:44.181277	ebooks/14798
417183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14798/14798-8.txt	2005-01-26 09:12:23	ebooks/14798
152333	application/zip	http://www.gutenberg.org/files/14798/14798-8.zip	2005-01-26 09:13:15	ebooks/14798
417213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14798/14798.txt	2005-01-26 09:12:15	ebooks/14798
194204	application/epub+zip	http://www.gutenberg.org/ebooks/14798.epub.noimages	2020-06-07 23:35:44.551281	ebooks/14798
417170	text/plain	http://www.gutenberg.org/ebooks/14798.txt.utf-8	2020-06-07 23:35:43.355293	ebooks/14798
152319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14798/14798.zip	2005-01-26 09:13:03	ebooks/14798
3785	image/jpeg	http://www.gutenberg.org/cache/epub/14798/pg14798.cover.small.jpg	2020-06-07 23:35:46.75224	ebooks/14798
1251710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14798/14798-h.zip	2005-01-25 08:37:05	ebooks/14798
1677717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14798.kindle.images	2020-06-07 23:35:45.663336	ebooks/14798
16281	image/jpeg	http://www.gutenberg.org/cache/epub/14798/pg14798.cover.medium.jpg	2020-06-07 23:35:46.798248	ebooks/14798
470252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14798/14798-h/14798-h.htm	2005-01-25 08:31:43	ebooks/14798
16225	application/rdf+xml	http://www.gutenberg.org/ebooks/14799.rdf	2020-06-11 01:11:52.878038	ebooks/14799
629951	text/html	http://www.gutenberg.org/ebooks/14799.html.images	2020-06-07 23:35:47.312237	ebooks/14799
4662	image/jpeg	http://www.gutenberg.org/cache/epub/14799/pg14799.cover.small.jpg	2020-06-07 23:35:50.357525	ebooks/14799
1090562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14799.kindle.images	2020-06-07 23:35:49.106212	ebooks/14799
229586	text/plain; charset=utf-8	http://www.gutenberg.org/files/14799/14799-0.zip	2005-01-25 08:06:38	ebooks/14799
629951	text/html	http://www.gutenberg.org/ebooks/14799.html.noimages	2020-06-07 23:35:47.443247	ebooks/14799
21301	image/jpeg	http://www.gutenberg.org/cache/epub/14799/pg14799.cover.medium.jpg	2020-06-07 23:35:50.382518	ebooks/14799
227455	application/zip	http://www.gutenberg.org/files/14799/14799-8.zip	2005-01-25 08:06:38	ebooks/14799
1090546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14799.kindle.noimages	2020-06-07 23:35:50.328497	ebooks/14799
277026	application/epub+zip	http://www.gutenberg.org/ebooks/14799.epub.images	2020-06-07 23:35:47.717263	ebooks/14799
569697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14799/14799-8.txt	2005-01-25 08:05:34	ebooks/14799
277026	application/epub+zip	http://www.gutenberg.org/ebooks/14799.epub.noimages	2020-06-07 23:35:47.899249	ebooks/14799
582967	text/plain; charset=utf-8	http://www.gutenberg.org/files/14799/14799-0.txt	2005-01-25 08:03:00	ebooks/14799
152740	text/plain; charset=windows-1252	http://www.gutenberg.org/files/148/148-8.zip	2016-08-03 10:02:20	ebooks/148
2907788	application/zip	http://www.gutenberg.org/files/148/148-h.zip	2016-10-10 06:05:46	ebooks/148
403881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/148/148.txt	2014-05-31 06:42:04	ebooks/148
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/148.rdf	2020-06-11 01:00:12.123024	ebooks/148
2176	image/jpeg	http://www.gutenberg.org/cache/epub/148/pg148.cover.small.jpg	2020-05-31 23:42:08.434041	ebooks/148
151501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/148/148.zip	2014-05-31 06:42:46	ebooks/148
296724	application/epub+zip	http://www.gutenberg.org/ebooks/148.epub.images	2020-05-31 23:42:05.44788	ebooks/148
968779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/148.kindle.noimages	2020-05-31 23:42:08.327031	ebooks/148
405671	text/plain	http://www.gutenberg.org/ebooks/148.txt.utf-8	2020-05-31 23:42:04.382887	ebooks/148
451263	text/html; charset=utf-8	http://www.gutenberg.org/files/148/148-h/148-h.htm	2016-10-10 06:03:34	ebooks/148
968788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/148.kindle.images	2020-05-31 23:42:07.266066	ebooks/148
296723	application/epub+zip	http://www.gutenberg.org/ebooks/148.epub.noimages	2020-05-31 23:42:06.212877	ebooks/148
405530	text/plain; charset=windows-1252	http://www.gutenberg.org/files/148/148-8.txt	2016-08-03 09:56:08	ebooks/148
22154	image/jpeg	http://www.gutenberg.org/cache/epub/148/pg148.cover.medium.jpg	2020-05-31 23:42:08.543028	ebooks/148
1302960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1480.kindle.noimages	2020-06-01 00:58:12.503572	ebooks/1480
14984518	application/epub+zip	http://www.gutenberg.org/ebooks/1480.epub.images	2020-06-01 00:58:02.480734	ebooks/1480
375968	application/epub+zip	http://www.gutenberg.org/ebooks/1480.epub.noimages	2020-06-01 00:58:02.867724	ebooks/1480
235543	application/zip	http://www.gutenberg.org/files/1480/1480-0.zip	2018-03-15 10:28:14	ebooks/1480
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/1480.rdf	2020-06-11 01:01:16.542998	ebooks/1480
734376	text/html; charset=utf-8	http://www.gutenberg.org/files/1480/1480-h/1480-h.htm	2018-03-15 10:27:16	ebooks/1480
3028	image/jpeg	http://www.gutenberg.org/cache/epub/1480/pg1480.cover.small.jpg	2020-06-01 00:58:12.56257	ebooks/1480
74306833	application/zip	http://www.gutenberg.org/files/1480/1480-h.zip	2018-03-15 10:28:18	ebooks/1480
234738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1480/1480.zip	2016-08-03 06:00:58	ebooks/1480
605334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1480/1480.txt	2016-08-03 05:59:50	ebooks/1480
28955338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1480.kindle.images	2020-06-01 00:58:11.174594	ebooks/1480
19823	image/jpeg	http://www.gutenberg.org/cache/epub/1480/pg1480.cover.medium.jpg	2020-06-01 00:58:12.615569	ebooks/1480
611528	text/plain; charset=utf-8	http://www.gutenberg.org/files/1480/1480-0.txt	2018-03-15 10:26:56	ebooks/1480
116419	text/html	http://www.gutenberg.org/ebooks/14800.html.images	2020-06-07 23:35:53.769454	ebooks/14800
16884	application/rdf+xml	http://www.gutenberg.org/ebooks/14800.rdf	2020-06-11 01:11:52.90804	ebooks/14800
116419	text/html	http://www.gutenberg.org/ebooks/14800.html.noimages	2020-06-07 23:35:53.808508	ebooks/14800
41794	application/zip	http://www.gutenberg.org/files/14800/14800.zip	2005-01-27 03:17:28	ebooks/14800
266138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14800.kindle.noimages	2020-06-07 23:35:54.867442	ebooks/14800
41821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14800/14800-8.zip	2005-01-27 03:17:28	ebooks/14800
17200	image/jpeg	http://www.gutenberg.org/cache/epub/14800/pg14800.cover.medium.jpg	2020-06-07 23:35:54.915456	ebooks/14800
103082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14800/14800.txt	2005-01-27 03:17:28	ebooks/14800
103078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14800/14800-8.txt	2005-01-27 03:17:28	ebooks/14800
4181	image/jpeg	http://www.gutenberg.org/cache/epub/14800/pg14800.cover.small.jpg	2020-06-07 23:35:54.89145	ebooks/14800
103062	text/plain	http://www.gutenberg.org/ebooks/14800.txt.utf-8	2020-06-07 23:35:53.687456	ebooks/14800
65126	application/epub+zip	http://www.gutenberg.org/ebooks/14800.epub.images	2020-06-07 23:35:54.072463	ebooks/14800
65126	application/epub+zip	http://www.gutenberg.org/ebooks/14800.epub.noimages	2020-06-07 23:35:54.128458	ebooks/14800
266146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14800.kindle.images	2020-06-07 23:35:54.496443	ebooks/14800
47061	application/zip	http://www.gutenberg.org/files/14801/14801-8.zip	2005-01-25 09:20:30	ebooks/14801
126062	text/plain	http://www.gutenberg.org/ebooks/14801.txt.utf-8	2020-06-07 23:35:55.034458	ebooks/14801
120944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14801/14801-8.txt	2005-01-25 09:20:28	ebooks/14801
14306	image/jpeg	http://www.gutenberg.org/cache/epub/14801/pg14801.cover.medium.jpg	2020-06-07 23:35:56.280437	ebooks/14801
297555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14801.kindle.images	2020-06-07 23:35:55.802428	ebooks/14801
74467	application/epub+zip	http://www.gutenberg.org/ebooks/14801.epub.images	2020-06-07 23:35:55.301429	ebooks/14801
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/14801.rdf	2020-06-11 01:11:54.859013	ebooks/14801
3500	image/jpeg	http://www.gutenberg.org/cache/epub/14801/pg14801.cover.small.jpg	2020-06-07 23:35:56.256434	ebooks/14801
74468	application/epub+zip	http://www.gutenberg.org/ebooks/14801.epub.noimages	2020-06-07 23:35:55.37843	ebooks/14801
149882	text/html	http://www.gutenberg.org/ebooks/14801.html.images	2020-06-07 23:35:55.157443	ebooks/14801
297552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14801.kindle.noimages	2020-06-07 23:35:56.231449	ebooks/14801
149882	text/html	http://www.gutenberg.org/ebooks/14801.html.noimages	2020-06-07 23:35:55.202428	ebooks/14801
668339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14802.kindle.images	2020-06-07 23:35:57.855424	ebooks/14802
14338	image/jpeg	http://www.gutenberg.org/cache/epub/14802/pg14802.cover.medium.jpg	2020-06-07 23:35:58.707443	ebooks/14802
393593	text/html	http://www.gutenberg.org/ebooks/14802.html.images	2020-06-07 23:35:56.643426	ebooks/14802
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/14802.rdf	2020-06-11 01:11:54.882011	ebooks/14802
336086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14802/14802-8.txt	2005-02-26 12:44:52	ebooks/14802
165687	application/epub+zip	http://www.gutenberg.org/ebooks/14802.epub.noimages	2020-06-07 23:35:57.058403	ebooks/14802
355634	text/plain	http://www.gutenberg.org/ebooks/14802.txt.utf-8	2020-06-07 23:35:56.39144	ebooks/14802
393593	text/html	http://www.gutenberg.org/ebooks/14802.html.noimages	2020-06-07 23:35:56.733416	ebooks/14802
129880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14802/14802-8.zip	2005-02-26 12:44:52	ebooks/14802
3759	image/jpeg	http://www.gutenberg.org/cache/epub/14802/pg14802.cover.small.jpg	2020-06-07 23:35:58.68338	ebooks/14802
668331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14802.kindle.noimages	2020-06-07 23:35:58.657401	ebooks/14802
165687	application/epub+zip	http://www.gutenberg.org/ebooks/14802.epub.images	2020-06-07 23:35:56.924433	ebooks/14802
244069	application/epub+zip	http://www.gutenberg.org/ebooks/14803.epub.images	2020-06-07 23:35:59.493402	ebooks/14803
559909	text/html	http://www.gutenberg.org/ebooks/14803.html.images	2020-06-07 23:35:59.109378	ebooks/14803
21596	image/jpeg	http://www.gutenberg.org/cache/epub/14803/pg14803.cover.medium.jpg	2020-06-07 23:36:01.951353	ebooks/14803
511729	text/plain; charset=utf-8	http://www.gutenberg.org/files/14803/14803-0.txt	2005-01-25 11:49:24	ebooks/14803
16224	application/rdf+xml	http://www.gutenberg.org/ebooks/14803.rdf	2020-06-11 01:11:54.910012	ebooks/14803
4629	image/jpeg	http://www.gutenberg.org/cache/epub/14803/pg14803.cover.small.jpg	2020-06-07 23:36:01.926348	ebooks/14803
967372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14803.kindle.noimages	2020-06-07 23:36:01.897348	ebooks/14803
500358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14803/14803-8.txt	2005-01-25 11:41:02	ebooks/14803
559909	text/html	http://www.gutenberg.org/ebooks/14803.html.noimages	2020-06-07 23:35:59.228397	ebooks/14803
197703	text/plain; charset=utf-8	http://www.gutenberg.org/files/14803/14803-0.zip	2005-01-25 11:50:22	ebooks/14803
195987	application/zip	http://www.gutenberg.org/files/14803/14803-8.zip	2005-01-25 11:50:22	ebooks/14803
244068	application/epub+zip	http://www.gutenberg.org/ebooks/14803.epub.noimages	2020-06-07 23:35:59.676403	ebooks/14803
967389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14803.kindle.images	2020-06-07 23:36:00.789364	ebooks/14803
53601	application/epub+zip	http://www.gutenberg.org/ebooks/14804.epub.noimages	2020-06-07 23:36:02.23234	ebooks/14804
79440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14804/14804-8.txt	2005-01-25 11:59:30	ebooks/14804
53601	application/epub+zip	http://www.gutenberg.org/ebooks/14804.epub.images	2020-06-07 23:36:02.186341	ebooks/14804
86591	text/html	http://www.gutenberg.org/ebooks/14804.html.noimages	2020-06-07 23:36:02.126372	ebooks/14804
86591	text/html	http://www.gutenberg.org/ebooks/14804.html.images	2020-06-07 23:36:02.097353	ebooks/14804
12840	image/jpeg	http://www.gutenberg.org/cache/epub/14804/pg14804.cover.medium.jpg	2020-06-07 23:36:02.758329	ebooks/14804
3275	image/jpeg	http://www.gutenberg.org/cache/epub/14804/pg14804.cover.small.jpg	2020-06-07 23:36:02.734345	ebooks/14804
31845	application/zip	http://www.gutenberg.org/files/14804/14804-8.zip	2005-01-25 12:03:56	ebooks/14804
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/14804.rdf	2020-06-11 01:11:54.936012	ebooks/14804
32054	application/zip	http://www.gutenberg.org/files/14804/14804-0.zip	2005-01-25 12:03:56	ebooks/14804
209945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14804.kindle.noimages	2020-06-07 23:36:02.708351	ebooks/14804
81003	text/plain; charset=utf-8	http://www.gutenberg.org/files/14804/14804-0.txt	2005-01-25 12:02:30	ebooks/14804
209953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14804.kindle.images	2020-06-07 23:36:02.468353	ebooks/14804
148949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14805/14805-8.txt	2005-01-25 14:01:28	ebooks/14805
88699	application/epub+zip	http://www.gutenberg.org/ebooks/14805.epub.images	2020-06-07 23:36:03.220322	ebooks/14805
151836	text/plain	http://www.gutenberg.org/ebooks/14805.txt.utf-8	2020-06-07 23:36:02.865358	ebooks/14805
354271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14805.kindle.images	2020-06-07 23:36:03.862337	ebooks/14805
80706	application/zip	http://www.gutenberg.org/files/14805/14805-r.zip	2005-03-06 05:30:26	ebooks/14805
191879	text/html	http://www.gutenberg.org/ebooks/14805.html.images	2020-06-07 23:36:03.017352	ebooks/14805
62065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14805/14805-8.zip	2005-03-05 03:56:54	ebooks/14805
354261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14805.kindle.noimages	2020-06-07 23:36:04.412309	ebooks/14805
385938	text/rtf	http://www.gutenberg.org/files/14805/14805-r.rtf	2005-03-06 05:30:06	ebooks/14805
191879	text/html	http://www.gutenberg.org/ebooks/14805.html.noimages	2020-06-07 23:36:03.089337	ebooks/14805
3110	image/jpeg	http://www.gutenberg.org/cache/epub/14805/pg14805.cover.small.jpg	2020-06-07 23:36:04.437309	ebooks/14805
88697	application/epub+zip	http://www.gutenberg.org/ebooks/14805.epub.noimages	2020-06-07 23:36:03.311336	ebooks/14805
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/14805.rdf	2020-06-11 01:11:54.963023	ebooks/14805
11163	image/jpeg	http://www.gutenberg.org/cache/epub/14805/pg14805.cover.medium.jpg	2020-06-07 23:36:04.460308	ebooks/14805
616665	text/plain	http://www.gutenberg.org/ebooks/14806.txt.utf-8	2020-06-07 23:36:04.579387	ebooks/14806
1113082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14806.kindle.noimages	2020-06-07 23:36:08.322255	ebooks/14806
275375	application/epub+zip	http://www.gutenberg.org/ebooks/14806.epub.images	2020-06-07 23:36:05.455309	ebooks/14806
239500	text/rtf	http://www.gutenberg.org/files/14806/14806-r.zip	2005-03-12 04:31:36	ebooks/14806
3224	image/jpeg	http://www.gutenberg.org/cache/epub/14806/pg14806.cover.small.jpg	2020-06-07 23:36:08.348259	ebooks/14806
677567	text/html	http://www.gutenberg.org/ebooks/14806.html.noimages	2020-06-07 23:36:05.150306	ebooks/14806
1112999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14806.kindle.images	2020-06-07 23:36:06.991275	ebooks/14806
677567	text/html	http://www.gutenberg.org/ebooks/14806.html.images	2020-06-07 23:36:05.015304	ebooks/14806
801022	text/rtf	http://www.gutenberg.org/files/14806/14806-r.rtf	2005-03-12 04:31:16	ebooks/14806
275374	application/epub+zip	http://www.gutenberg.org/ebooks/14806.epub.noimages	2020-06-07 23:36:05.666315	ebooks/14806
224763	application/zip	http://www.gutenberg.org/files/14806/14806-8.zip	2005-03-11 14:13:52	ebooks/14806
12297	image/jpeg	http://www.gutenberg.org/cache/epub/14806/pg14806.cover.medium.jpg	2020-06-07 23:36:08.371265	ebooks/14806
600454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14806/14806-8.txt	2005-01-25 13:59:56	ebooks/14806
16549	application/rdf+xml	http://www.gutenberg.org/ebooks/14806.rdf	2020-06-11 01:11:54.992012	ebooks/14806
55509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14807/14807-8.zip	2005-01-25 23:48:08	ebooks/14807
318169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14807.kindle.noimages	2020-06-07 23:36:09.538247	ebooks/14807
77625	application/epub+zip	http://www.gutenberg.org/ebooks/14807.epub.noimages	2020-06-07 23:36:08.773292	ebooks/14807
150998	application/epub+zip	http://www.gutenberg.org/ebooks/14807.epub.images	2020-06-07 23:36:08.649259	ebooks/14807
149604	text/plain	http://www.gutenberg.org/ebooks/14807.txt.utf-8	2020-06-07 23:36:08.491275	ebooks/14807
14801	image/jpeg	http://www.gutenberg.org/cache/epub/14807/pg14807.cover.medium.jpg	2020-06-07 23:36:09.593244	ebooks/14807
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/14807.rdf	2020-06-11 01:11:55.015021	ebooks/14807
458878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14807.kindle.images	2020-06-07 23:36:09.161245	ebooks/14807
143544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14807/14807-8.txt	2005-01-25 23:45:34	ebooks/14807
3892	image/jpeg	http://www.gutenberg.org/cache/epub/14807/pg14807.cover.small.jpg	2020-06-07 23:36:09.566248	ebooks/14807
154888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14807/14807-h/14807-h.htm	2005-01-25 23:45:34	ebooks/14807
129818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14807/14807-h.zip	2005-01-25 23:48:08	ebooks/14807
80984	text/plain	http://www.gutenberg.org/ebooks/14808.txt.utf-8	2020-06-07 23:36:09.707261	ebooks/14808
35002	application/zip	http://www.gutenberg.org/files/14808/14808-8.zip	2005-01-26 00:54:18	ebooks/14808
596648	application/epub+zip	http://www.gutenberg.org/ebooks/14808.epub.images	2020-06-07 23:36:10.143269	ebooks/14808
34967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14808/14808.zip	2005-01-26 00:54:18	ebooks/14808
3298	image/jpeg	http://www.gutenberg.org/cache/epub/1482/pg1482.cover.small.jpg	2020-06-01 00:58:17.649706	ebooks/1482
1977304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14808.kindle.images	2020-06-07 23:36:15.50537	ebooks/14808
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14808.rdf	2020-06-11 01:11:55.041011	ebooks/14808
104874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14808/14808-h/14808-h.htm	2005-01-26 00:54:18	ebooks/14808
251463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14808.kindle.noimages	2020-06-07 23:36:15.852399	ebooks/14808
80994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14808/14808.txt	2005-01-26 00:54:18	ebooks/14808
61959	application/epub+zip	http://www.gutenberg.org/ebooks/14808.epub.noimages	2020-06-07 23:36:10.354247	ebooks/14808
4149	image/jpeg	http://www.gutenberg.org/cache/epub/14808/pg14808.cover.small.jpg	2020-06-07 23:36:15.888395	ebooks/14808
1401347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14808/14808-h.zip	2005-01-26 00:54:18	ebooks/14808
18629	image/jpeg	http://www.gutenberg.org/cache/epub/14808/pg14808.cover.medium.jpg	2020-06-07 23:36:15.921374	ebooks/14808
81002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14808/14808-8.txt	2005-01-26 00:54:18	ebooks/14808
106574	application/epub+zip	http://www.gutenberg.org/ebooks/14809.epub.images	2020-06-07 23:36:16.343369	ebooks/14809
212233	text/plain	http://www.gutenberg.org/ebooks/14809.txt.utf-8	2020-06-07 23:36:16.052372	ebooks/14809
222830	text/html	http://www.gutenberg.org/ebooks/14809.html.images	2020-06-07 23:36:16.183384	ebooks/14809
80963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14809/14809.zip	2006-07-05 07:48:10	ebooks/14809
419307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14809.kindle.noimages	2020-06-07 23:36:17.317372	ebooks/14809
222830	text/html	http://www.gutenberg.org/ebooks/14809.html.noimages	2020-06-07 23:36:16.240381	ebooks/14809
13670	image/jpeg	http://www.gutenberg.org/cache/epub/14809/pg14809.cover.medium.jpg	2020-06-07 23:36:17.367356	ebooks/14809
419310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14809.kindle.images	2020-06-07 23:36:16.86335	ebooks/14809
3462	image/jpeg	http://www.gutenberg.org/cache/epub/14809/pg14809.cover.small.jpg	2020-06-07 23:36:17.343371	ebooks/14809
106575	application/epub+zip	http://www.gutenberg.org/ebooks/14809.epub.noimages	2020-06-07 23:36:16.407367	ebooks/14809
212249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14809/14809-8.txt	2006-07-05 07:47:58	ebooks/14809
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/14809.rdf	2020-06-11 01:11:55.068017	ebooks/14809
212258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14809/14809.txt	2006-07-05 07:46:46	ebooks/14809
80971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14809/14809-8.zip	2006-07-05 07:48:02	ebooks/14809
518725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1481.kindle.noimages	2020-06-01 00:58:14.424561	ebooks/1481
109404	application/zip	http://www.gutenberg.org/files/1481/1481-h.zip	2016-11-22 05:16:48	ebooks/1481
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/1481.rdf	2020-06-11 01:01:16.583997	ebooks/1481
127981	application/epub+zip	http://www.gutenberg.org/ebooks/1481.epub.noimages	2020-06-01 00:58:13.214585	ebooks/1481
3579	image/jpeg	http://www.gutenberg.org/cache/epub/1481/pg1481.cover.small.jpg	2020-06-01 00:58:14.455608	ebooks/1481
127980	application/epub+zip	http://www.gutenberg.org/ebooks/1481.epub.images	2020-06-01 00:58:12.987576	ebooks/1481
518732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1481.kindle.images	2020-06-01 00:58:13.816554	ebooks/1481
103447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1481/1481.zip	2014-11-28 03:32:06	ebooks/1481
269649	text/plain; charset=utf-8	http://www.gutenberg.org/files/1481/1481-0.txt	2016-11-22 05:15:02	ebooks/1481
103894	text/plain; charset=utf-8	http://www.gutenberg.org/files/1481/1481-0.zip	2016-11-22 05:16:48	ebooks/1481
13727	image/jpeg	http://www.gutenberg.org/cache/epub/1481/pg1481.cover.medium.jpg	2020-06-01 00:58:14.483556	ebooks/1481
315367	text/html; charset=utf-8	http://www.gutenberg.org/files/1481/1481-h/1481-h.htm	2016-11-22 05:16:10	ebooks/1481
266400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1481/1481.txt	2014-11-28 03:31:22	ebooks/1481
841821	text/html	http://www.gutenberg.org/ebooks/14810.html.images	2020-06-07 23:36:17.986335	ebooks/14810
283609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14810/14810-8.zip	2005-03-11 14:14:40	ebooks/14810
841821	text/html	http://www.gutenberg.org/ebooks/14810.html.noimages	2020-06-07 23:36:18.142361	ebooks/14810
1388677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14810.kindle.images	2020-06-07 23:36:20.307305	ebooks/14810
16321	image/jpeg	http://www.gutenberg.org/cache/epub/14810/pg14810.cover.medium.jpg	2020-06-07 23:36:21.92531	ebooks/14810
301314	text/rtf	http://www.gutenberg.org/files/14810/14810-r.zip	2005-03-12 04:33:58	ebooks/14810
756851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14810/14810-8.txt	2005-01-26 11:51:16	ebooks/14810
1388666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14810.kindle.noimages	2020-06-07 23:36:21.875284	ebooks/14810
778090	text/plain	http://www.gutenberg.org/ebooks/14810.txt.utf-8	2020-06-07 23:36:17.492381	ebooks/14810
4019	image/jpeg	http://www.gutenberg.org/cache/epub/14810/pg14810.cover.small.jpg	2020-06-07 23:36:21.902287	ebooks/14810
342657	application/epub+zip	http://www.gutenberg.org/ebooks/14810.epub.images	2020-06-07 23:36:18.498339	ebooks/14810
985460	text/rtf	http://www.gutenberg.org/files/14810/14810-r.rtf	2005-03-12 04:33:42	ebooks/14810
16017	application/rdf+xml	http://www.gutenberg.org/ebooks/14810.rdf	2020-06-11 01:11:55.097009	ebooks/14810
342658	application/epub+zip	http://www.gutenberg.org/ebooks/14810.epub.noimages	2020-06-07 23:36:18.739368	ebooks/14810
3431	image/jpeg	http://www.gutenberg.org/cache/epub/14811/pg14811.cover.small.jpg	2020-06-07 23:36:24.111261	ebooks/14811
117567	application/zip	http://www.gutenberg.org/files/14811/14811.zip	2005-01-26 12:02:20	ebooks/14811
144016	application/epub+zip	http://www.gutenberg.org/ebooks/14811.epub.noimages	2020-06-07 23:36:22.721281	ebooks/14811
117603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14811/14811-8.zip	2005-01-26 12:02:22	ebooks/14811
352095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14811/14811-h/14811-h.htm	2005-01-26 12:02:20	ebooks/14811
333089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14811/14811.txt	2005-01-26 12:02:20	ebooks/14811
123182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14811/14811-h.zip	2005-01-26 12:02:22	ebooks/14811
144015	application/epub+zip	http://www.gutenberg.org/ebooks/14811.epub.images	2020-06-07 23:36:22.49329	ebooks/14811
333098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14811/14811-8.txt	2005-01-26 12:02:20	ebooks/14811
590931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14811.kindle.images	2020-06-07 23:36:23.401269	ebooks/14811
590984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14811.kindle.noimages	2020-06-07 23:36:24.081273	ebooks/14811
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/14811.rdf	2020-06-11 01:11:55.124011	ebooks/14811
333074	text/plain	http://www.gutenberg.org/ebooks/14811.txt.utf-8	2020-06-07 23:36:22.040301	ebooks/14811
13773	image/jpeg	http://www.gutenberg.org/cache/epub/14811/pg14811.cover.medium.jpg	2020-06-07 23:36:24.139254	ebooks/14811
256386	application/epub+zip	http://www.gutenberg.org/ebooks/14812.epub.noimages	2020-06-07 23:36:25.342274	ebooks/14812
571152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14812/14812-h/14812-h.htm	2005-01-26 12:59:43	ebooks/14812
2252626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14812.kindle.images	2020-06-07 23:36:27.727302	ebooks/14812
3733	image/jpeg	http://www.gutenberg.org/cache/epub/14812/pg14812.cover.small.jpg	2020-06-07 23:36:28.956491	ebooks/14812
214840	application/zip	http://www.gutenberg.org/files/14812/14812-8.zip	2005-01-26 12:35:45	ebooks/14812
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/14812.rdf	2020-06-11 01:11:55.150008	ebooks/14812
16562	image/jpeg	http://www.gutenberg.org/cache/epub/14812/pg14812.cover.medium.jpg	2020-06-07 23:36:29.001507	ebooks/14812
523158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14812/14812.txt	2005-01-26 12:34:52	ebooks/14812
214499	application/zip	http://www.gutenberg.org/files/14812/14812.zip	2005-01-26 12:35:36	ebooks/14812
1406631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14812/14812-h.zip	2005-01-26 13:01:43	ebooks/14812
882854	application/epub+zip	http://www.gutenberg.org/ebooks/14812.epub.images	2020-06-07 23:36:25.046253	ebooks/14812
523528	text/plain	http://www.gutenberg.org/ebooks/14812.txt.utf-8	2020-06-07 23:36:24.268268	ebooks/14812
523117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14812/14812-8.txt	2005-01-26 12:35:07	ebooks/14812
1032226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14812.kindle.noimages	2020-06-07 23:36:28.906572	ebooks/14812
16384	application/rdf+xml	http://www.gutenberg.org/ebooks/14813.rdf	2020-06-11 01:11:55.18001	ebooks/14813
617491	text/plain; charset=utf-8	http://www.gutenberg.org/files/14813/14813-0.txt	2005-01-26 12:30:10	ebooks/14813
245653	application/zip	http://www.gutenberg.org/files/14813/14813.zip	2005-01-26 12:32:08	ebooks/14813
276845	application/epub+zip	http://www.gutenberg.org/ebooks/14813.epub.noimages	2020-06-07 23:36:29.868493	ebooks/14813
245910	application/zip	http://www.gutenberg.org/files/14813/14813-0.zip	2005-01-26 12:32:08	ebooks/14813
1133345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14813.kindle.noimages	2020-06-07 23:36:32.33149	ebooks/14813
1137618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14813.kindle.images	2020-06-07 23:36:31.092468	ebooks/14813
617302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14813/14813-8.txt	2005-01-26 12:31:04	ebooks/14813
17377	image/jpeg	http://www.gutenberg.org/cache/epub/14813/pg14813.cover.medium.jpg	2020-06-07 23:36:32.405456	ebooks/14813
617304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14813/14813.txt	2005-01-26 12:31:04	ebooks/14813
278582	application/epub+zip	http://www.gutenberg.org/ebooks/14813.epub.images	2020-06-07 23:36:29.577507	ebooks/14813
638952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14813/14813-h/14813-h.htm	2005-01-26 12:31:04	ebooks/14813
245774	application/zip	http://www.gutenberg.org/files/14813/14813-8.zip	2005-01-26 12:32:08	ebooks/14813
3962	image/jpeg	http://www.gutenberg.org/cache/epub/14813/pg14813.cover.small.jpg	2020-06-07 23:36:32.370453	ebooks/14813
251605	application/zip	http://www.gutenberg.org/files/14813/14813-h.zip	2005-01-26 12:32:08	ebooks/14813
4283591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14814/14814-h.zip	2005-01-26 18:49:38	ebooks/14814
28050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14814/14814.txt	2005-01-26 18:39:06	ebooks/14814
10452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14814/14814.zip	2005-01-26 18:39:37	ebooks/14814
3384	image/jpeg	http://www.gutenberg.org/cache/epub/14814/pg14814.cover.small.jpg	2020-06-07 23:36:37.72139	ebooks/14814
3899012	application/epub+zip	http://www.gutenberg.org/ebooks/14814.epub.images	2020-06-07 23:36:34.824419	ebooks/14814
7385344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14814.kindle.images	2020-06-07 23:36:37.484386	ebooks/14814
28055	text/plain	http://www.gutenberg.org/ebooks/14814.txt.utf-8	2020-06-07 23:36:32.539445	ebooks/14814
31237	application/epub+zip	http://www.gutenberg.org/ebooks/14814.epub.noimages	2020-06-07 23:36:35.050412	ebooks/14814
13728	image/jpeg	http://www.gutenberg.org/cache/epub/14814/pg14814.cover.medium.jpg	2020-06-07 23:36:37.753385	ebooks/14814
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/14814.rdf	2020-06-11 01:11:55.205024	ebooks/14814
36921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14814/14814-h/14814-h.htm	2005-01-26 18:46:03	ebooks/14814
135885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14814.kindle.noimages	2020-06-07 23:36:37.687383	ebooks/14814
177012	application/zip	http://www.gutenberg.org/files/14815/14815.zip	2005-01-27 10:52:19	ebooks/14815
916486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14815.kindle.noimages	2020-06-07 23:36:49.749229	ebooks/14815
4212	image/jpeg	http://www.gutenberg.org/cache/epub/14815/pg14815.cover.small.jpg	2020-06-07 23:36:49.820257	ebooks/14815
3046463	application/epub+zip	http://www.gutenberg.org/ebooks/14815.epub.images	2020-06-07 23:36:38.560394	ebooks/14815
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/14815.rdf	2020-06-11 01:11:55.232007	ebooks/14815
505469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14815/14815-h/14815-h.htm	2005-01-27 11:02:00	ebooks/14815
3046837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14815/14815-h.zip	2005-01-27 11:04:34	ebooks/14815
228062	application/epub+zip	http://www.gutenberg.org/ebooks/14815.epub.noimages	2020-06-07 23:36:38.880402	ebooks/14815
177011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14815/14815-8.zip	2005-01-27 10:52:19	ebooks/14815
452070	text/plain	http://www.gutenberg.org/ebooks/14815.txt.utf-8	2020-06-07 23:36:37.883397	ebooks/14815
7277419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14815.kindle.images	2020-06-07 23:36:48.672236	ebooks/14815
16036	image/jpeg	http://www.gutenberg.org/cache/epub/14815/pg14815.cover.medium.jpg	2020-06-07 23:36:49.882237	ebooks/14815
452114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14815/14815.txt	2005-01-27 10:52:19	ebooks/14815
452105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14815/14815-8.txt	2005-01-27 10:52:19	ebooks/14815
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/14816.rdf	2020-06-11 01:11:55.255007	ebooks/14816
335638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14816.kindle.noimages	2020-06-07 23:36:51.226232	ebooks/14816
11077	image/jpeg	http://www.gutenberg.org/cache/epub/14816/pg14816.cover.medium.jpg	2020-06-07 23:36:51.305301	ebooks/14816
170512	text/html	http://www.gutenberg.org/ebooks/14816.html.noimages	2020-06-07 23:36:50.225226	ebooks/14816
335647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14816.kindle.images	2020-06-07 23:36:50.806224	ebooks/14816
153568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14816/14816-8.txt	2005-01-27 11:32:08	ebooks/14816
62930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14816/14816-8.zip	2005-01-27 11:32:12	ebooks/14816
156203	text/plain	http://www.gutenberg.org/ebooks/14816.txt.utf-8	2020-06-07 23:36:50.066247	ebooks/14816
84654	application/epub+zip	http://www.gutenberg.org/ebooks/14816.epub.noimages	2020-06-07 23:36:50.394303	ebooks/14816
84655	application/epub+zip	http://www.gutenberg.org/ebooks/14816.epub.images	2020-06-07 23:36:50.323249	ebooks/14816
3186	image/jpeg	http://www.gutenberg.org/cache/epub/14816/pg14816.cover.small.jpg	2020-06-07 23:36:51.281223	ebooks/14816
170512	text/html	http://www.gutenberg.org/ebooks/14816.html.images	2020-06-07 23:36:50.179233	ebooks/14816
1043843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14817.kindle.images	2020-06-07 23:36:53.522391	ebooks/14817
3471	image/jpeg	http://www.gutenberg.org/cache/epub/14817/pg14817.cover.small.jpg	2020-06-07 23:36:54.754368	ebooks/14817
607409	text/html	http://www.gutenberg.org/ebooks/14817.html.images	2020-06-07 23:36:51.771227	ebooks/14817
267939	application/epub+zip	http://www.gutenberg.org/ebooks/14817.epub.images	2020-06-07 23:36:52.158226	ebooks/14817
607409	text/html	http://www.gutenberg.org/ebooks/14817.html.noimages	2020-06-07 23:36:51.901222	ebooks/14817
267939	application/epub+zip	http://www.gutenberg.org/ebooks/14817.epub.noimages	2020-06-07 23:36:52.319236	ebooks/14817
225071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14817/14817.zip	2005-01-31 02:55:06	ebooks/14817
561469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14817/14817.txt	2005-01-31 02:54:42	ebooks/14817
14298	image/jpeg	http://www.gutenberg.org/cache/epub/14817/pg14817.cover.medium.jpg	2020-06-07 23:36:54.778363	ebooks/14817
561441	text/plain	http://www.gutenberg.org/ebooks/14817.txt.utf-8	2020-06-07 23:36:51.418238	ebooks/14817
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/14817.rdf	2020-06-11 01:11:55.277009	ebooks/14817
1043839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14817.kindle.noimages	2020-06-07 23:36:54.727365	ebooks/14817
4665347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14818.kindle.images	2020-06-07 23:36:57.605334	ebooks/14818
183499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14818/14818.zip	2005-01-27 12:31:19	ebooks/14818
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/14818.rdf	2020-06-11 01:11:55.306016	ebooks/14818
469647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14818/14818-8.txt	2005-01-27 12:31:19	ebooks/14818
501883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14818/14818-h/14818-h.htm	2005-01-27 12:40:47	ebooks/14818
222451	application/epub+zip	http://www.gutenberg.org/ebooks/14818.epub.noimages	2020-06-07 23:36:55.922363	ebooks/14818
469654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14818/14818.txt	2005-01-27 12:31:19	ebooks/14818
2046660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14818/14818-h.zip	2005-01-27 12:42:53	ebooks/14818
183515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14818/14818-8.zip	2005-01-27 12:31:19	ebooks/14818
3740	image/jpeg	http://www.gutenberg.org/cache/epub/14818/pg14818.cover.small.jpg	2020-06-07 23:36:58.740316	ebooks/14818
921995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14818.kindle.noimages	2020-06-07 23:36:58.68833	ebooks/14818
15356	image/jpeg	http://www.gutenberg.org/cache/epub/14818/pg14818.cover.medium.jpg	2020-06-07 23:36:58.787314	ebooks/14818
2100155	application/epub+zip	http://www.gutenberg.org/ebooks/14818.epub.images	2020-06-07 23:36:55.601423	ebooks/14818
469618	text/plain	http://www.gutenberg.org/ebooks/14818.txt.utf-8	2020-06-07 23:36:54.89437	ebooks/14818
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/14819.rdf	2020-06-11 01:11:55.32901	ebooks/14819
191821	text/html	http://www.gutenberg.org/ebooks/14819.html.noimages	2020-06-07 23:36:59.112308	ebooks/14819
66009	application/zip	http://www.gutenberg.org/files/14819/14819-8.zip	2005-01-27 13:24:06	ebooks/14819
370766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14819.kindle.images	2020-06-07 23:36:59.700303	ebooks/14819
92926	application/epub+zip	http://www.gutenberg.org/ebooks/14819.epub.images	2020-06-07 23:36:59.213335	ebooks/14819
170535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14819/14819-8.txt	2005-01-27 13:23:48	ebooks/14819
3959	image/jpeg	http://www.gutenberg.org/cache/epub/14819/pg14819.cover.small.jpg	2020-06-07 23:37:00.144289	ebooks/14819
370762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14819.kindle.noimages	2020-06-07 23:37:00.11829	ebooks/14819
15940	image/jpeg	http://www.gutenberg.org/cache/epub/14819/pg14819.cover.medium.jpg	2020-06-07 23:37:00.1683	ebooks/14819
92926	application/epub+zip	http://www.gutenberg.org/ebooks/14819.epub.noimages	2020-06-07 23:36:59.287306	ebooks/14819
191821	text/html	http://www.gutenberg.org/ebooks/14819.html.images	2020-06-07 23:36:59.064329	ebooks/14819
178043	text/plain	http://www.gutenberg.org/ebooks/14819.txt.utf-8	2020-06-07 23:36:58.946325	ebooks/14819
256354	application/epub+zip	http://www.gutenberg.org/ebooks/1482.epub.noimages	2020-06-01 00:58:15.251617	ebooks/1482
219885	application/zip	http://www.gutenberg.org/files/1482/1482.zip	2014-12-15 08:46:44	ebooks/1482
220920	text/plain; charset=utf-8	http://www.gutenberg.org/files/1482/1482-0.zip	2016-11-23 03:23:46	ebooks/1482
573533	text/plain; charset=utf-8	http://www.gutenberg.org/files/1482/1482-0.txt	2016-11-23 03:22:04	ebooks/1482
256353	application/epub+zip	http://www.gutenberg.org/ebooks/1482.epub.images	2020-06-01 00:58:15.002556	ebooks/1482
565534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1482/1482.txt	2014-12-15 08:46:02	ebooks/1482
1031741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1482.kindle.images	2020-06-01 00:58:16.442721	ebooks/1482
671669	text/html; charset=utf-8	http://www.gutenberg.org/files/1482/1482-h/1482-h.htm	2016-11-23 03:23:16	ebooks/1482
230634	text/html; charset=utf-8	http://www.gutenberg.org/files/1482/1482-h.zip	2016-11-23 03:23:46	ebooks/1482
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/1482.rdf	2020-06-11 01:01:16.613015	ebooks/1482
1031734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1482.kindle.noimages	2020-06-01 00:58:17.614708	ebooks/1482
12367	image/jpeg	http://www.gutenberg.org/cache/epub/1482/pg1482.cover.medium.jpg	2020-06-01 00:58:17.68071	ebooks/1482
501900	text/plain	http://www.gutenberg.org/ebooks/14820.txt.utf-8	2020-06-07 23:37:00.287308	ebooks/14820
175294	application/zip	http://www.gutenberg.org/files/14820/14820-8.zip	2005-01-27 13:54:50	ebooks/14820
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/14820.rdf	2020-06-11 01:11:55.352009	ebooks/14820
220470	application/epub+zip	http://www.gutenberg.org/ebooks/14820.epub.images	2020-06-07 23:37:01.079282	ebooks/14820
566189	text/html	http://www.gutenberg.org/ebooks/14820.html.noimages	2020-06-07 23:37:00.795308	ebooks/14820
13644	image/jpeg	http://www.gutenberg.org/cache/epub/14820/pg14820.cover.medium.jpg	2020-06-07 23:37:03.669264	ebooks/14820
566189	text/html	http://www.gutenberg.org/ebooks/14820.html.images	2020-06-07 23:37:00.676302	ebooks/14820
3604	image/jpeg	http://www.gutenberg.org/cache/epub/14820/pg14820.cover.small.jpg	2020-06-07 23:37:03.646293	ebooks/14820
894658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14820.kindle.images	2020-06-07 23:37:02.443273	ebooks/14820
490461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14820/14820-8.txt	2005-01-27 13:54:48	ebooks/14820
894650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14820.kindle.noimages	2020-06-07 23:37:03.620254	ebooks/14820
220470	application/epub+zip	http://www.gutenberg.org/ebooks/14820.epub.noimages	2020-06-07 23:37:01.276306	ebooks/14820
45330	application/epub+zip	http://www.gutenberg.org/ebooks/14821.epub.noimages	2020-06-07 23:37:04.234254	ebooks/14821
17285	application/zip	http://www.gutenberg.org/files/14821/14821.zip	2005-01-27 14:49:31	ebooks/14821
44460	text/plain	http://www.gutenberg.org/ebooks/14821.txt.utf-8	2020-06-07 23:37:03.775247	ebooks/14821
44459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14821/14821.txt	2005-01-27 14:49:31	ebooks/14821
227089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14821.kindle.images	2020-06-07 23:37:04.623239	ebooks/14821
37450	application/zip	http://www.gutenberg.org/files/14821/14821-h.zip	2005-01-27 14:59:02	ebooks/14821
187486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14821.kindle.noimages	2020-06-07 23:37:04.963237	ebooks/14821
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/14821.rdf	2020-06-11 01:11:55.375008	ebooks/14821
16866	image/jpeg	http://www.gutenberg.org/cache/epub/14821/pg14821.cover.medium.jpg	2020-06-07 23:37:05.024227	ebooks/14821
4243	image/jpeg	http://www.gutenberg.org/cache/epub/14821/pg14821.cover.small.jpg	2020-06-07 23:37:04.995229	ebooks/14821
62877	application/epub+zip	http://www.gutenberg.org/ebooks/14821.epub.images	2020-06-07 23:37:04.05826	ebooks/14821
62053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14821/14821-h/14821-h.htm	2005-01-27 14:57:01	ebooks/14821
11249	application/rdf+xml	http://www.gutenberg.org/ebooks/14822.rdf	2020-06-11 01:11:55.395009	ebooks/14822
154609	application/epub+zip	http://www.gutenberg.org/ebooks/14822.epub.images	2020-06-07 23:37:05.367224	ebooks/14822
41875	application/zip	http://www.gutenberg.org/files/14822/14822-8.zip	2005-01-27 23:36:38	ebooks/14822
115871	text/plain	http://www.gutenberg.org/ebooks/14822.txt.utf-8	2020-06-07 23:37:05.142236	ebooks/14822
115395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14822/14822-8.txt	2005-01-27 23:36:34	ebooks/14822
129330	application/zip	http://www.gutenberg.org/files/14822/14822-h.zip	2005-01-27 23:36:38	ebooks/14822
4065	image/jpeg	http://www.gutenberg.org/cache/epub/14822/pg14822.cover.small.jpg	2020-06-07 23:37:05.638228	ebooks/14822
68951	application/epub+zip	http://www.gutenberg.org/ebooks/14822.epub.noimages	2020-06-07 23:37:05.51622	ebooks/14822
17162	image/jpeg	http://www.gutenberg.org/cache/epub/14822/pg14822.cover.medium.jpg	2020-06-07 23:37:05.66724	ebooks/14822
128303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14822/14822-h/14822-h.htm	2005-01-27 23:36:34	ebooks/14822
250576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14823/14823-h/14823-h.htm	2005-01-28 03:16:54	ebooks/14823
446283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14823.kindle.noimages	2020-06-07 23:37:09.55947	ebooks/14823
78608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14823/14823-8.zip	2005-01-28 03:28:42	ebooks/14823
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/14823.rdf	2020-06-11 01:11:55.423012	ebooks/14823
684240	application/zip	http://www.gutenberg.org/files/14823/14823-h.zip	2005-01-28 03:28:42	ebooks/14823
14574	image/jpeg	http://www.gutenberg.org/cache/epub/14823/pg14823.cover.medium.jpg	2020-06-07 23:37:09.626464	ebooks/14823
3820	image/jpeg	http://www.gutenberg.org/cache/epub/14823/pg14823.cover.small.jpg	2020-06-07 23:37:09.594474	ebooks/14823
196963	text/plain	http://www.gutenberg.org/ebooks/14823.txt.utf-8	2020-06-07 23:37:05.783253	ebooks/14823
716322	application/epub+zip	http://www.gutenberg.org/ebooks/14823.epub.images	2020-06-07 23:37:07.112529	ebooks/14823
196978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14823/14823-8.txt	2005-01-28 03:26:46	ebooks/14823
196972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14823/14823.txt	2005-01-28 03:27:08	ebooks/14823
1498487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14823.kindle.images	2020-06-07 23:37:08.953486	ebooks/14823
112655	application/epub+zip	http://www.gutenberg.org/ebooks/14823.epub.noimages	2020-06-07 23:37:07.350513	ebooks/14823
78564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14823/14823.zip	2005-01-28 03:28:42	ebooks/14823
16623	image/jpeg	http://www.gutenberg.org/cache/epub/14824/pg14824.cover.medium.jpg	2020-06-07 23:37:15.235403	ebooks/14824
150191	application/epub+zip	http://www.gutenberg.org/ebooks/14824.epub.noimages	2020-06-07 23:37:11.114461	ebooks/14824
3854293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14824/14824-h.zip	2005-01-28 06:41:24	ebooks/14824
647315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14824.kindle.noimages	2020-06-07 23:37:15.106395	ebooks/14824
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/14824.rdf	2020-06-11 01:11:55.449004	ebooks/14824
9424627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14824.kindle.images	2020-06-07 23:37:14.293409	ebooks/14824
315576	text/plain	http://www.gutenberg.org/ebooks/14824.txt.utf-8	2020-06-07 23:37:09.759462	ebooks/14824
110667	application/zip	http://www.gutenberg.org/files/14824/14824.zip	2005-01-28 06:41:24	ebooks/14824
366592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14824/14824-h/14824-h.htm	2005-01-28 06:41:20	ebooks/14824
315558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14824/14824.txt	2005-01-28 06:41:20	ebooks/14824
3720	image/jpeg	http://www.gutenberg.org/cache/epub/14824/pg14824.cover.small.jpg	2020-06-07 23:37:15.175413	ebooks/14824
110745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14824/14824-8.zip	2005-01-28 06:41:24	ebooks/14824
315569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14824/14824-8.txt	2005-01-28 06:41:20	ebooks/14824
4798671	application/epub+zip	http://www.gutenberg.org/ebooks/14824.epub.images	2020-06-07 23:37:10.893463	ebooks/14824
442829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14825/14825-h/14825-h.htm	2005-01-28 10:20:22	ebooks/14825
751455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14825.kindle.noimages	2020-06-07 23:37:18.900361	ebooks/14825
133607	application/zip	http://www.gutenberg.org/files/14825/14825.zip	2005-01-28 10:20:22	ebooks/14825
198953	application/zip	http://www.gutenberg.org/files/14825/14825-h.zip	2005-01-28 10:20:22	ebooks/14825
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/14825.rdf	2020-06-11 01:11:55.476008	ebooks/14825
845930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14825.kindle.images	2020-06-07 23:37:17.70636	ebooks/14825
133682	application/zip	http://www.gutenberg.org/files/14825/14825-8.zip	2005-01-28 10:20:22	ebooks/14825
230694	application/epub+zip	http://www.gutenberg.org/ebooks/14825.epub.images	2020-06-07 23:37:16.116389	ebooks/14825
353094	text/plain	http://www.gutenberg.org/ebooks/14825.txt.utf-8	2020-06-07 23:37:15.421432	ebooks/14825
3433	image/jpeg	http://www.gutenberg.org/cache/epub/14825/pg14825.cover.small.jpg	2020-06-07 23:37:19.016345	ebooks/14825
353092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14825/14825-8.txt	2005-01-28 10:20:22	ebooks/14825
12412	image/jpeg	http://www.gutenberg.org/cache/epub/14825/pg14825.cover.medium.jpg	2020-06-07 23:37:19.124341	ebooks/14825
176515	application/epub+zip	http://www.gutenberg.org/ebooks/14825.epub.noimages	2020-06-07 23:37:16.501391	ebooks/14825
353101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14825/14825.txt	2005-01-28 10:20:22	ebooks/14825
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/14826.rdf	2020-06-11 01:11:55.501015	ebooks/14826
664138	text/plain	http://www.gutenberg.org/ebooks/14826.txt.utf-8	2020-06-07 23:37:19.413354	ebooks/14826
237757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14826/14826-8.zip	2006-02-12 03:38:02	ebooks/14826
1676849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14826.kindle.noimages	2020-06-07 23:37:28.963236	ebooks/14826
180224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14826/14826-8.txt	2006-02-12 03:38:00	ebooks/14826
1921713	application/zip	http://www.gutenberg.org/files/14826/14826-h.zip	2006-02-12 03:38:04	ebooks/14826
2008772	application/epub+zip	http://www.gutenberg.org/ebooks/14826.epub.images	2020-06-07 23:37:21.258347	ebooks/14826
3942	image/jpeg	http://www.gutenberg.org/cache/epub/14826/pg14826.cover.small.jpg	2020-06-07 23:37:29.320212	ebooks/14826
15984	image/jpeg	http://www.gutenberg.org/cache/epub/14826/pg14826.cover.medium.jpg	2020-06-07 23:37:29.607216	ebooks/14826
392425	application/epub+zip	http://www.gutenberg.org/ebooks/14826.epub.noimages	2020-06-07 23:37:22.305347	ebooks/14826
1040069	text/html	http://www.gutenberg.org/files/14826/14826-h/14826-h.htm	2006-02-12 03:38:02	ebooks/14826
4718296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14826.kindle.images	2020-06-07 23:37:26.024259	ebooks/14826
117994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14827/14827-h.zip	2005-01-28 12:47:54	ebooks/14827
114668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14827/14827-8.zip	2005-01-28 12:47:52	ebooks/14827
579657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14827.kindle.noimages	2020-06-07 23:37:32.018404	ebooks/14827
140373	application/epub+zip	http://www.gutenberg.org/ebooks/14827.epub.noimages	2020-06-07 23:37:30.780219	ebooks/14827
313772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14827/14827-h/14827-h.htm	2005-01-28 12:47:50	ebooks/14827
13857	image/jpeg	http://www.gutenberg.org/cache/epub/14827/pg14827.cover.medium.jpg	2020-06-07 23:37:32.081418	ebooks/14827
309854	text/plain	http://www.gutenberg.org/ebooks/14827.txt.utf-8	2020-06-07 23:37:30.291201	ebooks/14827
140373	application/epub+zip	http://www.gutenberg.org/ebooks/14827.epub.images	2020-06-07 23:37:30.598211	ebooks/14827
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/14827.rdf	2020-06-11 01:11:55.526009	ebooks/14827
579665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14827.kindle.images	2020-06-07 23:37:31.399202	ebooks/14827
3614	image/jpeg	http://www.gutenberg.org/cache/epub/14827/pg14827.cover.small.jpg	2020-06-07 23:37:32.051386	ebooks/14827
301282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14827/14827-8.txt	2005-01-28 12:47:50	ebooks/14827
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/14828.rdf	2020-06-11 01:11:55.553005	ebooks/14828
11438	image/jpeg	http://www.gutenberg.org/cache/epub/14828/pg14828.cover.medium.jpg	2020-06-07 23:37:34.730347	ebooks/14828
803358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14828.kindle.images	2020-06-07 23:37:33.954363	ebooks/14828
156594	application/epub+zip	http://www.gutenberg.org/ebooks/14828.epub.noimages	2020-06-07 23:37:32.744373	ebooks/14828
317498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14828/14828-8.txt	2005-01-28 13:06:30	ebooks/14828
127913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14828/14828-8.zip	2005-01-28 13:06:34	ebooks/14828
632814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14828.kindle.noimages	2020-06-07 23:37:34.660343	ebooks/14828
209543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14828/14828-h.zip	2005-01-28 13:06:34	ebooks/14828
2953	image/jpeg	http://www.gutenberg.org/cache/epub/14828/pg14828.cover.small.jpg	2020-06-07 23:37:34.697347	ebooks/14828
324991	text/plain	http://www.gutenberg.org/ebooks/14828.txt.utf-8	2020-06-07 23:37:32.206386	ebooks/14828
234050	application/epub+zip	http://www.gutenberg.org/ebooks/14828.epub.images	2020-06-07 23:37:32.550377	ebooks/14828
335957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14828/14828-h/14828-h.htm	2005-01-28 13:06:30	ebooks/14828
212712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14829/14829-h/14829-h.htm	2005-01-29 00:53:02	ebooks/14829
169564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14829/14829-8.txt	2005-01-29 00:53:02	ebooks/14829
169533	text/plain	http://www.gutenberg.org/ebooks/14829.txt.utf-8	2020-06-07 23:37:34.85935	ebooks/14829
169556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14829/14829.txt	2005-01-29 00:53:02	ebooks/14829
391634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14829.kindle.noimages	2020-06-07 23:37:38.282322	ebooks/14829
66272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14829/14829-8.zip	2005-01-29 00:53:04	ebooks/14829
4239882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14829.kindle.images	2020-06-07 23:37:37.714317	ebooks/14829
95078	application/epub+zip	http://www.gutenberg.org/ebooks/14829.epub.noimages	2020-06-07 23:37:35.603347	ebooks/14829
66254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14829/14829.zip	2005-01-29 00:53:04	ebooks/14829
2837	image/jpeg	http://www.gutenberg.org/cache/epub/14829/pg14829.cover.small.jpg	2020-06-07 23:37:38.331302	ebooks/14829
1970878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14829/14829-h.zip	2005-01-29 00:53:04	ebooks/14829
2027110	application/epub+zip	http://www.gutenberg.org/ebooks/14829.epub.images	2020-06-07 23:37:35.336359	ebooks/14829
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/14829.rdf	2020-06-11 01:11:55.578016	ebooks/14829
10658	image/jpeg	http://www.gutenberg.org/cache/epub/14829/pg14829.cover.medium.jpg	2020-06-07 23:37:38.374309	ebooks/14829
236451	application/zip	http://www.gutenberg.org/files/1483/1483.zip	2015-04-02 09:25:42	ebooks/1483
282034	application/epub+zip	http://www.gutenberg.org/ebooks/1483.epub.images	2020-06-01 00:58:18.577708	ebooks/1483
609485	text/plain	http://www.gutenberg.org/ebooks/1483.txt.utf-8	2020-06-01 00:58:17.829729	ebooks/1483
16925	image/jpeg	http://www.gutenberg.org/cache/epub/1483/pg1483.cover.medium.jpg	2020-06-01 00:58:21.15567	ebooks/1483
651711	text/html	http://www.gutenberg.org/ebooks/1483.html.images	2020-06-01 00:58:18.191718	ebooks/1483
1084774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1483.kindle.images	2020-06-01 00:58:19.910696	ebooks/1483
609484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1483/1483.txt	2015-04-02 09:25:22	ebooks/1483
651711	text/html	http://www.gutenberg.org/ebooks/1483.html.noimages	2020-06-01 00:58:18.329698	ebooks/1483
282035	application/epub+zip	http://www.gutenberg.org/ebooks/1483.epub.noimages	2020-06-01 00:58:18.717749	ebooks/1483
4145	image/jpeg	http://www.gutenberg.org/cache/epub/1483/pg1483.cover.small.jpg	2020-06-01 00:58:21.130674	ebooks/1483
1084763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1483.kindle.noimages	2020-06-01 00:58:21.103666	ebooks/1483
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/1483.rdf	2020-06-11 01:01:16.635998	ebooks/1483
131235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14830/14830-8.txt	2005-01-29 01:43:10	ebooks/14830
1397976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14830.kindle.images	2020-06-07 23:37:39.416285	ebooks/14830
4482	image/jpeg	http://www.gutenberg.org/cache/epub/14830/pg14830.cover.small.jpg	2020-06-07 23:37:39.818291	ebooks/14830
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/14830.rdf	2020-06-11 01:11:55.603012	ebooks/14830
80058	application/epub+zip	http://www.gutenberg.org/ebooks/14830.epub.noimages	2020-06-07 23:37:38.769312	ebooks/14830
141403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14830/14830-h/14830-h.htm	2013-03-06 01:46:08	ebooks/14830
51619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14830/14830-8.zip	2005-02-01 08:58:42	ebooks/14830
595330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14830/14830-h.zip	2013-03-06 01:46:46	ebooks/14830
19592	image/jpeg	http://www.gutenberg.org/cache/epub/14830/pg14830.cover.medium.jpg	2020-06-07 23:37:39.846306	ebooks/14830
624042	application/epub+zip	http://www.gutenberg.org/ebooks/14830.epub.images	2020-06-07 23:37:38.698339	ebooks/14830
131306	text/plain	http://www.gutenberg.org/ebooks/14830.txt.utf-8	2020-06-07 23:37:38.524336	ebooks/14830
316304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14830.kindle.noimages	2020-06-07 23:37:39.788301	ebooks/14830
13940	image/jpeg	http://www.gutenberg.org/cache/epub/14831/pg14831.cover.medium.jpg	2020-06-07 23:37:42.66624	ebooks/14831
638927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14831.kindle.images	2020-06-07 23:37:41.660284	ebooks/14831
117372	application/zip	http://www.gutenberg.org/files/14831/14831-h.zip	2019-01-08 06:48:54	ebooks/14831
306392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14831/14831.txt	2005-01-29 06:22:44	ebooks/14831
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/14831.rdf	2020-06-11 01:11:55.628005	ebooks/14831
109447	application/zip	http://www.gutenberg.org/files/14831/14831.zip	2005-01-29 06:22:44	ebooks/14831
306364	text/plain	http://www.gutenberg.org/ebooks/14831.txt.utf-8	2020-06-07 23:37:39.965303	ebooks/14831
143491	application/epub+zip	http://www.gutenberg.org/ebooks/14831.epub.images	2020-06-07 23:37:40.449279	ebooks/14831
3662	image/jpeg	http://www.gutenberg.org/cache/epub/14831/pg14831.cover.small.jpg	2020-06-07 23:37:42.625255	ebooks/14831
407443	text/html	http://www.gutenberg.org/files/14831/14831-h/14831-h.htm	2019-01-08 06:47:40	ebooks/14831
638919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14831.kindle.noimages	2020-06-07 23:37:42.581298	ebooks/14831
143491	application/epub+zip	http://www.gutenberg.org/ebooks/14831.epub.noimages	2020-06-07 23:37:40.744279	ebooks/14831
466791	text/plain	http://www.gutenberg.org/ebooks/14832.txt.utf-8	2020-06-07 23:37:42.815257	ebooks/14832
466512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14832/14832.txt	2005-01-29 07:54:42	ebooks/14832
4020	image/jpeg	http://www.gutenberg.org/cache/epub/14832/pg14832.cover.small.jpg	2020-06-07 23:37:45.799212	ebooks/14832
942497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14832.kindle.images	2020-06-07 23:37:44.690221	ebooks/14832
244049	application/epub+zip	http://www.gutenberg.org/ebooks/14832.epub.images	2020-06-07 23:37:43.337276	ebooks/14832
466505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14832/14832-8.txt	2005-01-29 07:54:42	ebooks/14832
14477	image/jpeg	http://www.gutenberg.org/cache/epub/14832/pg14832.cover.medium.jpg	2020-06-07 23:37:45.837294	ebooks/14832
177621	application/zip	http://www.gutenberg.org/files/14832/14832.zip	2005-01-29 07:54:42	ebooks/14832
177702	application/zip	http://www.gutenberg.org/files/14832/14832-8.zip	2005-01-29 07:54:42	ebooks/14832
211097	application/epub+zip	http://www.gutenberg.org/ebooks/14832.epub.noimages	2020-06-07 23:37:43.639262	ebooks/14832
884877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14832.kindle.noimages	2020-06-07 23:37:45.757211	ebooks/14832
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/14832.rdf	2020-06-11 01:11:55.655018	ebooks/14832
519607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14832/14832-h/14832-h.htm	2005-01-29 08:12:17	ebooks/14832
219899	application/zip	http://www.gutenberg.org/files/14832/14832-h.zip	2005-01-29 08:13:34	ebooks/14832
4203192	application/epub+zip	http://www.gutenberg.org/ebooks/14833.epub.images	2020-06-07 23:37:47.960532	ebooks/14833
822318	application/epub+zip	http://www.gutenberg.org/ebooks/14833.epub.noimages	2020-06-07 23:37:48.60847	ebooks/14833
5087	image/jpeg	http://www.gutenberg.org/cache/epub/14833/pg14833.cover.small.jpg	2020-06-07 23:38:03.269272	ebooks/14833
2151397	text/html; charset=us-ascii	http://www.gutenberg.org/files/14833/14833-h/14833-h.htm	2019-04-26 01:22:16	ebooks/14833
9595388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14833.kindle.images	2020-06-07 23:37:59.086332	ebooks/14833
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/14833.rdf	2020-06-11 01:11:55.682003	ebooks/14833
1884743	text/plain	http://www.gutenberg.org/ebooks/14833.txt.utf-8	2020-06-07 23:37:46.087499	ebooks/14833
688390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14833/14833.zip	2019-04-26 01:23:12	ebooks/14833
4130394	application/zip	http://www.gutenberg.org/files/14833/14833-h.zip	2019-04-26 01:23:12	ebooks/14833
3455214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14833.kindle.noimages	2020-06-07 23:38:03.176277	ebooks/14833
1884771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14833/14833.txt	2019-04-26 01:22:18	ebooks/14833
37150	image/jpeg	http://www.gutenberg.org/cache/epub/14833/pg14833.cover.medium.jpg	2020-06-07 23:38:03.353286	ebooks/14833
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/14834.rdf	2020-06-11 01:11:55.709012	ebooks/14834
207449	application/zip	http://www.gutenberg.org/files/14834/14834-8.zip	2005-01-29 08:44:05	ebooks/14834
630362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14834/14834-h/14834-h.htm	2005-01-29 08:50:46	ebooks/14834
814264	application/epub+zip	http://www.gutenberg.org/ebooks/14834.epub.images	2020-06-07 23:38:04.313277	ebooks/14834
255603	application/epub+zip	http://www.gutenberg.org/ebooks/14834.epub.noimages	2020-06-07 23:38:04.733271	ebooks/14834
13152	image/jpeg	http://www.gutenberg.org/cache/epub/14834/pg14834.cover.medium.jpg	2020-06-07 23:38:08.036242	ebooks/14834
207393	application/zip	http://www.gutenberg.org/files/14834/14834.zip	2005-01-29 08:44:05	ebooks/14834
759628	application/zip	http://www.gutenberg.org/files/14834/14834-h.zip	2005-01-29 08:51:05	ebooks/14834
574614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14834/14834.txt	2005-01-29 08:44:05	ebooks/14834
2108268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14834.kindle.images	2020-06-07 23:38:06.607228	ebooks/14834
3008	image/jpeg	http://www.gutenberg.org/cache/epub/14834/pg14834.cover.small.jpg	2020-06-07 23:38:07.979223	ebooks/14834
574521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14834/14834-8.txt	2005-01-29 08:44:05	ebooks/14834
574571	text/plain	http://www.gutenberg.org/ebooks/14834.txt.utf-8	2020-06-07 23:38:03.589289	ebooks/14834
1043871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14834.kindle.noimages	2020-06-07 23:38:07.916238	ebooks/14834
1438271	application/epub+zip	http://www.gutenberg.org/ebooks/14835.epub.images	2020-06-07 23:38:09.766232	ebooks/14835
76791	application/epub+zip	http://www.gutenberg.org/ebooks/14835.epub.noimages	2020-06-07 23:38:09.91522	ebooks/14835
4026	image/jpeg	http://www.gutenberg.org/cache/epub/14835/pg14835.cover.small.jpg	2020-06-07 23:38:16.179326	ebooks/14835
1602638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14835/14835-h.zip	2005-02-05 08:42:22	ebooks/14835
326519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14835.kindle.noimages	2020-06-07 23:38:16.161307	ebooks/14835
24781	image/jpeg	http://www.gutenberg.org/cache/epub/14835/pg14835.cover.medium.jpg	2020-06-07 23:38:16.197328	ebooks/14835
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/14835.rdf	2020-06-11 01:11:55.734004	ebooks/14835
149101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14835/14835-h/14835-h.htm	2005-02-05 08:41:52	ebooks/14835
52159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14835/14835.zip	2005-02-05 08:44:26	ebooks/14835
136486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14835/14835.txt	2005-02-05 08:41:56	ebooks/14835
3580543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14835.kindle.images	2020-06-07 23:38:15.675314	ebooks/14835
136487	text/plain	http://www.gutenberg.org/ebooks/14835.txt.utf-8	2020-06-07 23:38:08.215217	ebooks/14835
960054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14836/14836-8.txt	2005-01-31 07:43:09	ebooks/14836
10135707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14836/14836-h.zip	2005-01-31 08:48:47	ebooks/14836
11593907	application/epub+zip	http://www.gutenberg.org/ebooks/14836.epub.images	2020-06-07 23:38:18.153357	ebooks/14836
1910477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14836.kindle.noimages	2020-06-07 23:38:28.337474	ebooks/14836
960423	text/plain	http://www.gutenberg.org/ebooks/14836.txt.utf-8	2020-06-07 23:38:16.31434	ebooks/14836
362391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14836/14836-8.zip	2005-01-31 07:43:10	ebooks/14836
483047	application/epub+zip	http://www.gutenberg.org/ebooks/14836.epub.noimages	2020-06-07 23:38:18.809313	ebooks/14836
18271	image/jpeg	http://www.gutenberg.org/cache/epub/14836/pg14836.cover.medium.jpg	2020-06-07 23:38:28.517461	ebooks/14836
966881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14836/14836.txt	2005-01-31 07:43:10	ebooks/14836
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/14836.rdf	2020-06-11 01:11:55.761004	ebooks/14836
3052	image/jpeg	http://www.gutenberg.org/cache/epub/14836/pg14836.cover.small.jpg	2020-06-07 23:38:28.434447	ebooks/14836
1321201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14836/14836-h/14836-h.htm	2005-01-31 08:20:14	ebooks/14836
24703614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14836.kindle.images	2020-06-07 23:38:25.599516	ebooks/14836
362353	application/zip	http://www.gutenberg.org/files/14836/14836.zip	2005-01-31 07:43:10	ebooks/14836
2229097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14837.kindle.images	2020-06-07 23:38:30.061481	ebooks/14837
1088429	application/epub+zip	http://www.gutenberg.org/ebooks/14837.epub.images	2020-06-07 23:38:28.997466	ebooks/14837
111220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14837.kindle.noimages	2020-06-07 23:38:30.232429	ebooks/14837
3749	image/jpeg	http://www.gutenberg.org/cache/epub/14837/pg14837.cover.small.jpg	2020-06-07 23:38:30.261424	ebooks/14837
33917	text/html; charset=us-ascii	http://www.gutenberg.org/files/14837/14837-h/14837-h.htm	2005-01-29 11:24:22	ebooks/14837
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/14837.rdf	2020-06-11 01:11:55.786004	ebooks/14837
12710	image/jpeg	http://www.gutenberg.org/cache/epub/14837/pg14837.cover.medium.jpg	2020-06-07 23:38:30.288423	ebooks/14837
24792	text/plain	http://www.gutenberg.org/ebooks/14837.txt.utf-8	2020-06-07 23:38:28.742458	ebooks/14837
1051212	text/html; charset=us-ascii	http://www.gutenberg.org/files/14837/14837-h.zip	2005-01-29 11:24:24	ebooks/14837
24820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14837/14837.txt	2005-01-29 11:24:22	ebooks/14837
9116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14837/14837.zip	2005-01-29 11:24:24	ebooks/14837
26952	application/epub+zip	http://www.gutenberg.org/ebooks/14837.epub.noimages	2020-06-07 23:38:29.168437	ebooks/14837
27518	application/epub+zip	http://www.gutenberg.org/ebooks/14838.epub.noimages	2020-06-07 23:38:30.627426	ebooks/14838
1324604	application/epub+zip	http://www.gutenberg.org/ebooks/14838.epub.images	2020-06-07 23:38:30.55744	ebooks/14838
26017	text/plain	http://www.gutenberg.org/ebooks/14838.txt.utf-8	2020-06-07 23:38:30.401461	ebooks/14838
26045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14838/14838.txt	2005-01-29 19:00:00	ebooks/14838
112386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14838.kindle.noimages	2020-06-07 23:38:31.68041	ebooks/14838
33401	text/html; charset=us-ascii	http://www.gutenberg.org/files/14838/14838-h/14838-h.htm	2012-11-04 13:51:46	ebooks/14838
9681	application/zip	http://www.gutenberg.org/files/14838/14838.zip	2012-11-04 13:55:06	ebooks/14838
11893	image/jpeg	http://www.gutenberg.org/cache/epub/14838/pg14838.cover.medium.jpg	2020-06-07 23:38:31.737413	ebooks/14838
1291238	application/zip	http://www.gutenberg.org/files/14838/14838-h.zip	2012-11-04 13:55:08	ebooks/14838
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/14838.rdf	2020-06-11 01:11:55.810003	ebooks/14838
2541776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14838.kindle.images	2020-06-07 23:38:31.500414	ebooks/14838
3474	image/jpeg	http://www.gutenberg.org/cache/epub/14838/pg14838.cover.small.jpg	2020-06-07 23:38:31.70847	ebooks/14838
3993	image/jpeg	http://www.gutenberg.org/cache/epub/14839/pg14839.cover.small.jpg	2020-06-07 23:38:32.764395	ebooks/14839
61753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14839/14839-h.zip	2005-01-30 01:54:38	ebooks/14839
100543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14839/14839-h/14839-h.htm	2005-01-30 01:54:36	ebooks/14839
34241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14839/14839-8.zip	2005-01-30 01:54:38	ebooks/14839
287351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14839.kindle.images	2020-06-07 23:38:32.463401	ebooks/14839
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/14839.rdf	2020-06-11 01:11:55.834011	ebooks/14839
239334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14839.kindle.noimages	2020-06-07 23:38:32.735417	ebooks/14839
58906	application/epub+zip	http://www.gutenberg.org/ebooks/14839.epub.noimages	2020-06-07 23:38:32.151403	ebooks/14839
84143	application/epub+zip	http://www.gutenberg.org/ebooks/14839.epub.images	2020-06-07 23:38:32.029407	ebooks/14839
18614	image/jpeg	http://www.gutenberg.org/cache/epub/14839/pg14839.cover.medium.jpg	2020-06-07 23:38:32.79139	ebooks/14839
86743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14839/14839-8.txt	2005-01-30 01:54:36	ebooks/14839
88140	text/plain	http://www.gutenberg.org/ebooks/14839.txt.utf-8	2020-06-07 23:38:31.85441	ebooks/14839
333913	application/zip	http://www.gutenberg.org/files/1484/1484.zip	2006-05-03 08:11:08	ebooks/1484
334766	text/plain; charset=utf-8	http://www.gutenberg.org/files/1484/1484-0.zip	2016-11-08 08:12:04	ebooks/1484
374033	application/epub+zip	http://www.gutenberg.org/ebooks/1484.epub.images	2020-06-01 00:58:21.812698	ebooks/1484
374034	application/epub+zip	http://www.gutenberg.org/ebooks/1484.epub.noimages	2020-06-01 00:58:22.156681	ebooks/1484
875352	text/plain; charset=utf-8	http://www.gutenberg.org/files/1484/1484-0.txt	2016-11-08 08:04:08	ebooks/1484
349009	application/zip	http://www.gutenberg.org/files/1484/1484-h.zip	2016-11-08 08:12:04	ebooks/1484
16242	image/jpeg	http://www.gutenberg.org/cache/epub/1484/pg1484.cover.medium.jpg	2020-06-01 00:58:25.435618	ebooks/1484
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/1484.rdf	2020-06-11 01:01:16.680006	ebooks/1484
1517181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1484.kindle.images	2020-06-01 00:58:23.754636	ebooks/1484
1008493	text/html; charset=utf-8	http://www.gutenberg.org/files/1484/1484-h/1484-h.htm	2016-11-08 08:11:38	ebooks/1484
3787	image/jpeg	http://www.gutenberg.org/cache/epub/1484/pg1484.cover.small.jpg	2020-06-01 00:58:25.40161	ebooks/1484
869070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1484/1484.txt	2006-05-03 08:10:52	ebooks/1484
1517174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1484.kindle.noimages	2020-06-01 00:58:25.363648	ebooks/1484
122963	application/epub+zip	http://www.gutenberg.org/ebooks/14840.epub.noimages	2020-06-07 23:38:33.337398	ebooks/14840
485519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14840.kindle.noimages	2020-06-07 23:38:34.413378	ebooks/14840
240835	text/plain	http://www.gutenberg.org/ebooks/14840.txt.utf-8	2020-06-07 23:38:32.906394	ebooks/14840
122963	application/epub+zip	http://www.gutenberg.org/ebooks/14840.epub.images	2020-06-07 23:38:33.249389	ebooks/14840
16416	image/jpeg	http://www.gutenberg.org/cache/epub/14840/pg14840.cover.medium.jpg	2020-06-07 23:38:34.462381	ebooks/14840
485527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14840.kindle.images	2020-06-07 23:38:33.874393	ebooks/14840
92866	application/zip	http://www.gutenberg.org/files/14840/14840-8.zip	2005-01-30 04:56:56	ebooks/14840
259899	text/html	http://www.gutenberg.org/ebooks/14840.html.noimages	2020-06-07 23:38:33.121439	ebooks/14840
4069	image/jpeg	http://www.gutenberg.org/cache/epub/14840/pg14840.cover.small.jpg	2020-06-07 23:38:34.439371	ebooks/14840
259899	text/html	http://www.gutenberg.org/ebooks/14840.html.images	2020-06-07 23:38:33.061421	ebooks/14840
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/14840.rdf	2020-06-11 01:11:55.856009	ebooks/14840
230367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14840/14840-8.txt	2005-01-30 04:56:54	ebooks/14840
1560602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14841.kindle.noimages	2020-06-07 23:38:40.187309	ebooks/14841
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/14841.rdf	2020-06-11 01:11:55.885	ebooks/14841
352986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14841/14841-h.zip	2005-01-30 07:45:32	ebooks/14841
792098	text/plain	http://www.gutenberg.org/ebooks/14841.txt.utf-8	2020-06-07 23:38:34.58537	ebooks/14841
309425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14841/14841.zip	2005-01-30 07:45:32	ebooks/14841
3827	image/jpeg	http://www.gutenberg.org/cache/epub/14841/pg14841.cover.small.jpg	2020-06-07 23:38:40.266306	ebooks/14841
387610	application/epub+zip	http://www.gutenberg.org/ebooks/14841.epub.images	2020-06-07 23:38:35.49438	ebooks/14841
791908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14841/14841-8.txt	2005-01-30 07:44:52	ebooks/14841
309730	application/zip	http://www.gutenberg.org/files/14841/14841-8.zip	2005-01-30 07:45:32	ebooks/14841
1068512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14841/14841-h/14841-h.htm	2005-01-30 07:44:32	ebooks/14841
12897	image/jpeg	http://www.gutenberg.org/cache/epub/14841/pg14841.cover.medium.jpg	2020-06-07 23:38:40.337305	ebooks/14841
387610	application/epub+zip	http://www.gutenberg.org/ebooks/14841.epub.noimages	2020-06-07 23:38:35.967352	ebooks/14841
791960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14841/14841.txt	2005-01-30 07:45:06	ebooks/14841
1560618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14841.kindle.images	2020-06-07 23:38:38.081365	ebooks/14841
253254	application/epub+zip	http://www.gutenberg.org/ebooks/14842.epub.images	2020-06-07 23:38:41.249307	ebooks/14842
546745	text/html	http://www.gutenberg.org/ebooks/14842.html.noimages	2020-06-07 23:38:41.038303	ebooks/14842
990898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14842.kindle.noimages	2020-06-07 23:38:43.446271	ebooks/14842
546745	text/html	http://www.gutenberg.org/ebooks/14842.html.images	2020-06-07 23:38:40.927305	ebooks/14842
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/14842.rdf	2020-06-11 01:11:55.911001	ebooks/14842
4712	image/jpeg	http://www.gutenberg.org/cache/epub/14842/pg14842.cover.small.jpg	2020-06-07 23:38:43.474273	ebooks/14842
25444	image/jpeg	http://www.gutenberg.org/cache/epub/14842/pg14842.cover.medium.jpg	2020-06-07 23:38:43.501252	ebooks/14842
519693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14842/14842.txt	2005-01-30 07:59:40	ebooks/14842
519684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14842/14842-8.txt	2005-01-30 07:59:40	ebooks/14842
209912	application/zip	http://www.gutenberg.org/files/14842/14842.zip	2005-01-30 07:59:40	ebooks/14842
210179	application/zip	http://www.gutenberg.org/files/14842/14842-8.zip	2005-01-30 07:59:40	ebooks/14842
253254	application/epub+zip	http://www.gutenberg.org/ebooks/14842.epub.noimages	2020-06-07 23:38:41.380301	ebooks/14842
990906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14842.kindle.images	2020-06-07 23:38:42.415329	ebooks/14842
519871	text/plain	http://www.gutenberg.org/ebooks/14842.txt.utf-8	2020-06-07 23:38:40.552319	ebooks/14842
12012	application/zip	http://www.gutenberg.org/files/14843/14843-8.zip	2005-01-31 03:21:08	ebooks/14843
30982	text/plain	http://www.gutenberg.org/ebooks/14843.txt.utf-8	2020-06-07 23:38:43.612306	ebooks/14843
30991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14843/14843.txt	2005-01-31 03:21:08	ebooks/14843
34868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14843/14843-h/14843-h.htm	2005-01-31 03:21:08	ebooks/14843
131455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14843.kindle.noimages	2020-06-07 23:38:44.356244	ebooks/14843
15424	image/jpeg	http://www.gutenberg.org/cache/epub/14843/pg14843.cover.medium.jpg	2020-06-07 23:38:44.407241	ebooks/14843
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/14843.rdf	2020-06-11 01:11:55.937999	ebooks/14843
34419	application/epub+zip	http://www.gutenberg.org/ebooks/14843.epub.noimages	2020-06-07 23:38:43.995257	ebooks/14843
31007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14843/14843-8.txt	2005-01-31 03:21:08	ebooks/14843
100665	application/epub+zip	http://www.gutenberg.org/ebooks/14843.epub.images	2020-06-07 23:38:43.82126	ebooks/14843
3968	image/jpeg	http://www.gutenberg.org/cache/epub/14843/pg14843.cover.small.jpg	2020-06-07 23:38:44.38225	ebooks/14843
254897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14843.kindle.images	2020-06-07 23:38:44.185247	ebooks/14843
77095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14843/14843-h.zip	2005-01-31 03:21:08	ebooks/14843
11986	application/zip	http://www.gutenberg.org/files/14843/14843.zip	2005-01-31 03:21:08	ebooks/14843
2028984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14844.kindle.images	2020-06-07 23:38:46.638227	ebooks/14844
190851	application/zip	http://www.gutenberg.org/files/14844/14844.zip	2015-05-19 05:15:20	ebooks/14844
498871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14844/14844.txt	2015-05-19 05:14:52	ebooks/14844
224953	application/epub+zip	http://www.gutenberg.org/ebooks/14844.epub.noimages	2020-06-07 23:38:45.37625	ebooks/14844
498879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14844/14844-8.txt	2015-05-19 05:14:52	ebooks/14844
545630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14844/14844-h/14844-h.htm	2015-05-19 05:14:54	ebooks/14844
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/14844.rdf	2020-06-11 01:11:55.965028	ebooks/14844
498863	text/plain	http://www.gutenberg.org/ebooks/14844.txt.utf-8	2020-06-07 23:38:44.527264	ebooks/14844
768024	application/zip	http://www.gutenberg.org/files/14844/14844-h.zip	2015-05-19 05:15:20	ebooks/14844
13109	image/jpeg	http://www.gutenberg.org/cache/epub/14844/pg14844.cover.medium.jpg	2020-06-07 23:38:47.821247	ebooks/14844
937725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14844.kindle.noimages	2020-06-07 23:38:47.740243	ebooks/14844
3231	image/jpeg	http://www.gutenberg.org/cache/epub/14844/pg14844.cover.small.jpg	2020-06-07 23:38:47.784197	ebooks/14844
801352	application/epub+zip	http://www.gutenberg.org/ebooks/14844.epub.images	2020-06-07 23:38:45.074293	ebooks/14844
190895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14844/14844-8.zip	2015-05-19 05:15:20	ebooks/14844
25150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14845/14845-8.zip	2005-01-31 04:07:44	ebooks/14845
506791	application/epub+zip	http://www.gutenberg.org/ebooks/14845.epub.images	2020-06-07 23:38:48.364198	ebooks/14845
25116	application/zip	http://www.gutenberg.org/files/14845/14845.zip	2005-01-31 04:07:44	ebooks/14845
1468344	application/zip	http://www.gutenberg.org/files/14845/14845-h.zip	2005-01-31 04:07:44	ebooks/14845
76907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14845/14845-h/14845-h.htm	2005-01-31 04:07:44	ebooks/14845
1784559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14845.kindle.images	2020-06-07 23:38:52.139344	ebooks/14845
60197	text/plain	http://www.gutenberg.org/ebooks/14845.txt.utf-8	2020-06-07 23:38:47.959214	ebooks/14845
4413	image/jpeg	http://www.gutenberg.org/cache/epub/14845/pg14845.cover.small.jpg	2020-06-07 23:38:52.469341	ebooks/14845
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14845.rdf	2020-06-11 01:11:55.991015	ebooks/14845
218627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14845.kindle.noimages	2020-06-07 23:38:52.435352	ebooks/14845
60221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14845/14845-8.txt	2005-01-31 04:07:44	ebooks/14845
21996	image/jpeg	http://www.gutenberg.org/cache/epub/14845/pg14845.cover.medium.jpg	2020-06-07 23:38:52.500343	ebooks/14845
52007	application/epub+zip	http://www.gutenberg.org/ebooks/14845.epub.noimages	2020-06-07 23:38:48.559213	ebooks/14845
60215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14845/14845.txt	2005-01-31 04:07:44	ebooks/14845
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14846.rdf	2020-06-11 01:11:56.017	ebooks/14846
30295	application/zip	http://www.gutenberg.org/files/14846/14846.zip	2005-01-31 04:16:00	ebooks/14846
1792343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14846/14846-h.zip	2005-01-31 04:16:00	ebooks/14846
231404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14846.kindle.noimages	2020-06-07 23:38:58.083279	ebooks/14846
17926	image/jpeg	http://www.gutenberg.org/cache/epub/14846/pg14846.cover.medium.jpg	2020-06-07 23:38:58.15128	ebooks/14846
30375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14846/14846-8.zip	2005-01-31 04:16:00	ebooks/14846
3977	image/jpeg	http://www.gutenberg.org/cache/epub/14846/pg14846.cover.small.jpg	2020-06-07 23:38:58.1183	ebooks/14846
70400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14846/14846-8.txt	2005-01-31 04:15:58	ebooks/14846
95816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14846/14846-h/14846-h.htm	2005-01-31 04:15:58	ebooks/14846
70393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14846/14846.txt	2005-01-31 04:15:58	ebooks/14846
70421	text/plain	http://www.gutenberg.org/ebooks/14846.txt.utf-8	2020-06-07 23:38:52.62534	ebooks/14846
2103423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14846.kindle.images	2020-06-07 23:38:57.732287	ebooks/14846
638643	application/epub+zip	http://www.gutenberg.org/ebooks/14846.epub.images	2020-06-07 23:38:53.090355	ebooks/14846
57176	application/epub+zip	http://www.gutenberg.org/ebooks/14846.epub.noimages	2020-06-07 23:38:53.301336	ebooks/14846
4174	image/jpeg	http://www.gutenberg.org/cache/epub/14847/pg14847.cover.small.jpg	2020-06-07 23:39:00.096264	ebooks/14847
131884	application/epub+zip	http://www.gutenberg.org/ebooks/14847.epub.images	2020-06-07 23:38:58.760282	ebooks/14847
268863	text/plain	http://www.gutenberg.org/ebooks/14847.txt.utf-8	2020-06-07 23:38:58.283269	ebooks/14847
131884	application/epub+zip	http://www.gutenberg.org/ebooks/14847.epub.noimages	2020-06-07 23:38:58.857276	ebooks/14847
257238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14847/14847-8.txt	2005-01-31 04:47:36	ebooks/14847
537512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14847.kindle.noimages	2020-06-07 23:39:00.070252	ebooks/14847
291544	text/html	http://www.gutenberg.org/ebooks/14847.html.images	2020-06-07 23:38:58.558275	ebooks/14847
101632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14847/14847-8.zip	2005-01-31 04:47:38	ebooks/14847
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/14847.rdf	2020-06-11 01:11:56.040004	ebooks/14847
18179	image/jpeg	http://www.gutenberg.org/cache/epub/14847/pg14847.cover.medium.jpg	2020-06-07 23:39:00.121272	ebooks/14847
537520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14847.kindle.images	2020-06-07 23:38:59.462276	ebooks/14847
291544	text/html	http://www.gutenberg.org/ebooks/14847.html.noimages	2020-06-07 23:38:58.622267	ebooks/14847
1877	image/jpeg	http://www.gutenberg.org/cache/epub/14848/pg14848.cover.small.jpg	2020-06-07 23:39:01.175245	ebooks/14848
27630	text/html; charset=us-ascii	http://www.gutenberg.org/files/14848/14848-h/14848-h.htm	2005-01-31 06:48:30	ebooks/14848
7843	application/zip	http://www.gutenberg.org/files/14848/14848.zip	2005-01-31 06:48:30	ebooks/14848
716765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14848.kindle.images	2020-06-07 23:39:00.987231	ebooks/14848
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/14848.rdf	2020-06-11 01:11:56.064006	ebooks/14848
176025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14848.kindle.noimages	2020-06-07 23:39:01.161243	ebooks/14848
21739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14848/14848.txt	2005-01-31 06:48:30	ebooks/14848
10261	image/jpeg	http://www.gutenberg.org/cache/epub/14848/pg14848.cover.medium.jpg	2020-06-07 23:39:01.188226	ebooks/14848
21711	text/plain	http://www.gutenberg.org/ebooks/14848.txt.utf-8	2020-06-07 23:39:00.229237	ebooks/14848
317981	text/html; charset=us-ascii	http://www.gutenberg.org/files/14848/14848-h.zip	2005-01-31 06:48:30	ebooks/14848
330449	application/epub+zip	http://www.gutenberg.org/ebooks/14848.epub.images	2020-06-07 23:39:00.451281	ebooks/14848
57585	application/epub+zip	http://www.gutenberg.org/ebooks/14848.epub.noimages	2020-06-07 23:39:00.609241	ebooks/14848
1050834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14849.kindle.images	2020-06-07 23:39:04.912484	ebooks/14849
16094	image/jpeg	http://www.gutenberg.org/cache/epub/14849/pg14849.cover.medium.jpg	2020-06-07 23:39:07.127453	ebooks/14849
239442	application/epub+zip	http://www.gutenberg.org/ebooks/14849.epub.images	2020-06-07 23:39:02.386225	ebooks/14849
190505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14849/14849-h.zip	2005-01-31 11:01:28	ebooks/14849
166894	application/zip	http://www.gutenberg.org/files/14849/14849.zip	2005-01-31 11:01:26	ebooks/14849
239442	application/epub+zip	http://www.gutenberg.org/ebooks/14849.epub.noimages	2020-06-07 23:39:02.927228	ebooks/14849
444417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14849/14849-8.txt	2005-01-31 11:01:24	ebooks/14849
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/14849.rdf	2020-06-11 01:11:56.090997	ebooks/14849
444435	text/plain	http://www.gutenberg.org/ebooks/14849.txt.utf-8	2020-06-07 23:39:01.28535	ebooks/14849
444424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14849/14849.txt	2005-01-31 11:01:24	ebooks/14849
3812	image/jpeg	http://www.gutenberg.org/cache/epub/14849/pg14849.cover.small.jpg	2020-06-07 23:39:07.011462	ebooks/14849
166999	application/zip	http://www.gutenberg.org/files/14849/14849-8.zip	2005-01-31 11:01:26	ebooks/14849
1050746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14849.kindle.noimages	2020-06-07 23:39:06.890455	ebooks/14849
676457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14849/14849-h/14849-h.htm	2005-01-31 11:01:24	ebooks/14849
262119	application/epub+zip	http://www.gutenberg.org/ebooks/1485.epub.noimages	2020-06-01 00:58:26.425614	ebooks/1485
1011108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1485.kindle.images	2020-06-01 00:58:27.515601	ebooks/1485
221392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1485/1485.zip	2015-04-02 09:36:36	ebooks/1485
556033	text/plain	http://www.gutenberg.org/ebooks/1485.txt.utf-8	2020-06-01 00:58:25.586666	ebooks/1485
556032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1485/1485.txt	2015-04-02 09:36:02	ebooks/1485
3823	image/jpeg	http://www.gutenberg.org/cache/epub/1485/pg1485.cover.small.jpg	2020-06-01 00:58:28.637564	ebooks/1485
262120	application/epub+zip	http://www.gutenberg.org/ebooks/1485.epub.images	2020-06-01 00:58:26.300612	ebooks/1485
590160	text/html	http://www.gutenberg.org/ebooks/1485.html.images	2020-06-01 00:58:25.966628	ebooks/1485
590160	text/html	http://www.gutenberg.org/ebooks/1485.html.noimages	2020-06-01 00:58:26.08563	ebooks/1485
1011095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1485.kindle.noimages	2020-06-01 00:58:28.609565	ebooks/1485
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/1485.rdf	2020-06-11 01:01:16.713999	ebooks/1485
16955	image/jpeg	http://www.gutenberg.org/cache/epub/1485/pg1485.cover.medium.jpg	2020-06-01 00:58:28.661564	ebooks/1485
499182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14850/14850-h/14850-h.htm	2005-01-31 11:27:34	ebooks/14850
224658	application/epub+zip	http://www.gutenberg.org/ebooks/14850.epub.images	2020-06-07 23:39:11.596399	ebooks/14850
853010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14850.kindle.images	2020-06-07 23:39:12.793386	ebooks/14850
2741	image/jpeg	http://www.gutenberg.org/cache/epub/14850/pg14850.cover.small.jpg	2020-06-07 23:39:13.753362	ebooks/14850
438247	text/plain	http://www.gutenberg.org/ebooks/14850.txt.utf-8	2020-06-07 23:39:10.858492	ebooks/14850
16810	image/jpeg	http://www.gutenberg.org/cache/epub/14850/pg14850.cover.medium.jpg	2020-06-07 23:39:13.771371	ebooks/14850
160740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14850/14850-8.zip	2005-01-31 11:27:38	ebooks/14850
778264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14850.kindle.noimages	2020-06-07 23:39:13.731386	ebooks/14850
218480	application/zip	http://www.gutenberg.org/files/14850/14850-h.zip	2005-01-31 11:27:38	ebooks/14850
187108	application/epub+zip	http://www.gutenberg.org/ebooks/14850.epub.noimages	2020-06-07 23:39:11.871386	ebooks/14850
437329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14850/14850-8.txt	2005-01-31 11:27:34	ebooks/14850
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/14850.rdf	2020-06-11 01:11:56.114998	ebooks/14850
1768201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14851.kindle.noimages	2020-06-07 23:39:19.555288	ebooks/14851
370178	application/zip	http://www.gutenberg.org/files/14851/14851-8.zip	2016-05-07 10:12:44	ebooks/14851
17531	application/rdf+xml	http://www.gutenberg.org/ebooks/14851.rdf	2020-06-11 01:11:56.145997	ebooks/14851
3402	image/jpeg	http://www.gutenberg.org/cache/epub/14851/pg14851.cover.small.jpg	2020-06-07 23:39:19.615293	ebooks/14851
13534	image/jpeg	http://www.gutenberg.org/cache/epub/14851/pg14851.cover.medium.jpg	2020-06-07 23:39:19.66829	ebooks/14851
388191	application/zip	http://www.gutenberg.org/files/14851/14851-h.zip	2019-01-09 04:29:52	ebooks/14851
945390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14851/14851-8.txt	2016-05-07 10:12:28	ebooks/14851
945419	text/plain; charset=utf-8	http://www.gutenberg.org/files/14851/14851-0.txt	2019-01-09 04:28:16	ebooks/14851
945382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14851/14851.txt	2016-05-07 10:12:28	ebooks/14851
431907	application/epub+zip	http://www.gutenberg.org/ebooks/14851.epub.noimages	2020-06-07 23:39:15.180388	ebooks/14851
1768313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14851.kindle.images	2020-06-07 23:39:17.368344	ebooks/14851
370031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14851/14851.zip	2016-05-07 10:12:44	ebooks/14851
431907	application/epub+zip	http://www.gutenberg.org/ebooks/14851.epub.images	2020-06-07 23:39:14.662379	ebooks/14851
1038915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14851/14851-h/14851-h.htm	2019-01-09 04:22:56	ebooks/14851
370254	text/plain; charset=utf-8	http://www.gutenberg.org/files/14851/14851-0.zip	2019-01-09 04:29:52	ebooks/14851
327854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14852/14852.zip	2005-02-01 00:10:44	ebooks/14852
17338	image/jpeg	http://www.gutenberg.org/cache/epub/14852/pg14852.cover.medium.jpg	2020-06-07 23:39:25.315225	ebooks/14852
881846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14852/14852-h/14852-h.htm	2005-02-01 00:10:42	ebooks/14852
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/14852.rdf	2020-06-11 01:11:56.171998	ebooks/14852
833646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14852/14852.txt	2005-02-01 00:10:42	ebooks/14852
1096204	application/zip	http://www.gutenberg.org/files/14852/14852-h.zip	2005-02-01 00:10:44	ebooks/14852
833686	text/plain	http://www.gutenberg.org/ebooks/14852.txt.utf-8	2020-06-07 23:39:19.85731	ebooks/14852
480688	application/epub+zip	http://www.gutenberg.org/ebooks/14852.epub.noimages	2020-06-07 23:39:21.259273	ebooks/14852
1761304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14852.kindle.noimages	2020-06-07 23:39:25.216222	ebooks/14852
833650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14852/14852-8.txt	2005-02-01 00:10:42	ebooks/14852
327986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14852/14852-8.zip	2005-02-01 00:10:44	ebooks/14852
3037755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14852.kindle.images	2020-06-07 23:39:23.311254	ebooks/14852
2938	image/jpeg	http://www.gutenberg.org/cache/epub/14852/pg14852.cover.small.jpg	2020-06-07 23:39:25.267243	ebooks/14852
1135963	application/epub+zip	http://www.gutenberg.org/ebooks/14852.epub.images	2020-06-07 23:39:20.769276	ebooks/14852
832845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14853.kindle.images	2020-06-07 23:39:27.116205	ebooks/14853
3987	image/jpeg	http://www.gutenberg.org/cache/epub/14853/pg14853.cover.small.jpg	2020-06-07 23:39:28.127191	ebooks/14853
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/14853.rdf	2020-06-11 01:11:56.197999	ebooks/14853
174635	application/zip	http://www.gutenberg.org/files/14853/14853-h.zip	2014-03-11 06:41:54	ebooks/14853
18357	image/jpeg	http://www.gutenberg.org/cache/epub/14853/pg14853.cover.medium.jpg	2020-06-07 23:39:28.165198	ebooks/14853
460351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14853/14853-h/14853-h.htm	2014-03-11 06:41:24	ebooks/14853
197060	application/epub+zip	http://www.gutenberg.org/ebooks/14853.epub.noimages	2020-06-07 23:39:26.144204	ebooks/14853
407281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14853/14853.txt	2014-03-11 06:34:32	ebooks/14853
407290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14853/14853-8.txt	2014-03-11 06:37:14	ebooks/14853
822092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14853.kindle.noimages	2020-06-07 23:39:28.085201	ebooks/14853
407292	text/plain	http://www.gutenberg.org/ebooks/14853.txt.utf-8	2020-06-07 23:39:25.457223	ebooks/14853
160058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14853/14853-8.zip	2014-03-11 06:41:54	ebooks/14853
204525	application/epub+zip	http://www.gutenberg.org/ebooks/14853.epub.images	2020-06-07 23:39:25.918223	ebooks/14853
159981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14853/14853.zip	2014-03-11 06:41:54	ebooks/14853
259956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14854/14854.txt	2005-02-01 00:24:06	ebooks/14854
3506	image/jpeg	http://www.gutenberg.org/cache/epub/14854/pg14854.cover.small.jpg	2020-06-07 23:39:30.138388	ebooks/14854
521891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14854.kindle.images	2020-06-07 23:39:29.449362	ebooks/14854
287382	text/html	http://www.gutenberg.org/ebooks/14854.html.noimages	2020-06-07 23:39:28.554415	ebooks/14854
259965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14854/14854-8.txt	2005-02-01 00:24:06	ebooks/14854
103605	application/zip	http://www.gutenberg.org/files/14854/14854.zip	2005-02-01 00:24:06	ebooks/14854
259936	text/plain	http://www.gutenberg.org/ebooks/14854.txt.utf-8	2020-06-07 23:39:28.307395	ebooks/14854
287382	text/html	http://www.gutenberg.org/ebooks/14854.html.images	2020-06-07 23:39:28.488402	ebooks/14854
131503	application/epub+zip	http://www.gutenberg.org/ebooks/14854.epub.images	2020-06-07 23:39:28.693382	ebooks/14854
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/14854.rdf	2020-06-11 01:11:56.224994	ebooks/14854
103633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14854/14854-8.zip	2005-02-01 00:24:06	ebooks/14854
521883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14854.kindle.noimages	2020-06-07 23:39:30.113395	ebooks/14854
13274	image/jpeg	http://www.gutenberg.org/cache/epub/14854/pg14854.cover.medium.jpg	2020-06-07 23:39:30.161384	ebooks/14854
131503	application/epub+zip	http://www.gutenberg.org/ebooks/14854.epub.noimages	2020-06-07 23:39:28.789391	ebooks/14854
44810	application/epub+zip	http://www.gutenberg.org/ebooks/14855.epub.noimages	2020-06-07 23:39:30.680354	ebooks/14855
23988	application/zip	http://www.gutenberg.org/files/14855/14855.zip	2005-02-01 00:33:42	ebooks/14855
13433	image/jpeg	http://www.gutenberg.org/cache/epub/14855/pg14855.cover.medium.jpg	2020-06-07 23:39:31.216398	ebooks/14855
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/14855.rdf	2020-06-11 01:11:56.246995	ebooks/14855
60164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14855/14855.txt	2005-02-01 00:33:40	ebooks/14855
60136	text/plain	http://www.gutenberg.org/ebooks/14855.txt.utf-8	2020-06-07 23:39:30.268354	ebooks/14855
180366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14855.kindle.images	2020-06-07 23:39:30.923359	ebooks/14855
180362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14855.kindle.noimages	2020-06-07 23:39:31.166341	ebooks/14855
44810	application/epub+zip	http://www.gutenberg.org/ebooks/14855.epub.images	2020-06-07 23:39:30.49435	ebooks/14855
3510	image/jpeg	http://www.gutenberg.org/cache/epub/14855/pg14855.cover.small.jpg	2020-06-07 23:39:31.192338	ebooks/14855
66543	text/html; charset=us-ascii	http://www.gutenberg.org/files/14855/14855-h/14855-h.htm	2005-02-01 00:33:40	ebooks/14855
25839	text/html; charset=us-ascii	http://www.gutenberg.org/files/14855/14855-h.zip	2005-02-01 00:33:42	ebooks/14855
4145	image/jpeg	http://www.gutenberg.org/cache/epub/14856/pg14856.cover.small.jpg	2020-06-07 23:39:45.77245	ebooks/14856
124437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14856/14856-h/14856-h.htm	2005-02-01 00:46:08	ebooks/14856
95651	text/plain	http://www.gutenberg.org/ebooks/14856.txt.utf-8	2020-06-07 23:39:31.329349	ebooks/14856
67313	application/epub+zip	http://www.gutenberg.org/ebooks/14856.epub.noimages	2020-06-07 23:39:32.949319	ebooks/14856
40041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14856/14856.zip	2005-02-01 00:46:10	ebooks/14856
5132912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14856/14856-h.zip	2005-02-01 00:46:10	ebooks/14856
18473	image/jpeg	http://www.gutenberg.org/cache/epub/14856/pg14856.cover.medium.jpg	2020-06-07 23:39:45.809469	ebooks/14856
2489597	application/epub+zip	http://www.gutenberg.org/ebooks/14856.epub.images	2020-06-07 23:39:32.752343	ebooks/14856
95675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14856/14856-8.txt	2005-02-01 00:46:08	ebooks/14856
95667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14856/14856.txt	2005-02-01 00:46:08	ebooks/14856
276849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14856.kindle.noimages	2020-06-07 23:39:45.729464	ebooks/14856
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14856.rdf	2020-06-11 01:11:56.273	ebooks/14856
6699754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14856.kindle.images	2020-06-07 23:39:45.325459	ebooks/14856
40076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14856/14856-8.zip	2005-02-01 00:46:10	ebooks/14856
235567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14857/14857-h/14857-h.htm	2005-02-01 01:07:56	ebooks/14857
87816	application/zip	http://www.gutenberg.org/files/14857/14857-8.zip	2005-02-01 01:08:16	ebooks/14857
87649	application/zip	http://www.gutenberg.org/files/14857/14857.zip	2005-02-01 01:08:16	ebooks/14857
858171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14857.kindle.images	2020-06-07 23:39:46.831448	ebooks/14857
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/14857.rdf	2020-06-11 01:11:56.299994	ebooks/14857
3576	image/jpeg	http://www.gutenberg.org/cache/epub/14857/pg14857.cover.small.jpg	2020-06-07 23:39:47.348442	ebooks/14857
298412	application/zip	http://www.gutenberg.org/files/14857/14857-h.zip	2005-02-01 01:08:16	ebooks/14857
227766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14857/14857-8.txt	2005-02-01 01:05:14	ebooks/14857
320375	application/epub+zip	http://www.gutenberg.org/ebooks/14857.epub.images	2020-06-07 23:39:46.159506	ebooks/14857
227757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14857/14857.txt	2005-02-01 01:05:36	ebooks/14857
439603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14857.kindle.noimages	2020-06-07 23:39:47.319439	ebooks/14857
110663	application/epub+zip	http://www.gutenberg.org/ebooks/14857.epub.noimages	2020-06-07 23:39:46.265457	ebooks/14857
227924	text/plain	http://www.gutenberg.org/ebooks/14857.txt.utf-8	2020-06-07 23:39:45.948456	ebooks/14857
12764	image/jpeg	http://www.gutenberg.org/cache/epub/14857/pg14857.cover.medium.jpg	2020-06-07 23:39:47.375427	ebooks/14857
231434	text/html	http://www.gutenberg.org/ebooks/14861.html.noimages	2020-06-07 23:40:12.807358	ebooks/14861
913047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14858.kindle.noimages	2020-06-07 23:39:50.448389	ebooks/14858
282399	text/html; charset=us-ascii	http://www.gutenberg.org/files/14858/14858-h.zip	2005-02-01 01:14:38	ebooks/14858
542785	text/html; charset=us-ascii	http://www.gutenberg.org/files/14858/14858-h/14858-h.htm	2005-02-01 01:14:38	ebooks/14858
13566	image/jpeg	http://www.gutenberg.org/cache/epub/14858/pg14858.cover.medium.jpg	2020-06-07 23:39:50.518416	ebooks/14858
305889	application/epub+zip	http://www.gutenberg.org/ebooks/14858.epub.images	2020-06-07 23:39:48.030465	ebooks/14858
1088025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14858.kindle.images	2020-06-07 23:39:49.406464	ebooks/14858
478903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14858/14858.txt	2005-02-01 01:14:38	ebooks/14858
3527	image/jpeg	http://www.gutenberg.org/cache/epub/14858/pg14858.cover.small.jpg	2020-06-07 23:39:50.48539	ebooks/14858
186354	application/zip	http://www.gutenberg.org/files/14858/14858.zip	2005-02-01 01:14:38	ebooks/14858
218311	application/epub+zip	http://www.gutenberg.org/ebooks/14858.epub.noimages	2020-06-07 23:39:48.363428	ebooks/14858
478875	text/plain	http://www.gutenberg.org/ebooks/14858.txt.utf-8	2020-06-07 23:39:47.499427	ebooks/14858
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/14858.rdf	2020-06-11 01:11:56.322995	ebooks/14858
1367303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14859/14859-h.zip	2005-02-01 09:15:26	ebooks/14859
26701	image/jpeg	http://www.gutenberg.org/cache/epub/14859/pg14859.cover.medium.jpg	2020-06-07 23:39:53.773353	ebooks/14859
565616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14859.kindle.noimages	2020-06-07 23:39:53.729345	ebooks/14859
73254	application/zip	http://www.gutenberg.org/files/14859/14859-8.zip	2005-02-01 09:15:26	ebooks/14859
182632	application/epub+zip	http://www.gutenberg.org/ebooks/14859.epub.noimages	2020-06-07 23:39:52.095366	ebooks/14859
210285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14859/14859.txt	2005-02-01 09:15:26	ebooks/14859
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/14859.rdf	2020-06-11 01:11:56.350996	ebooks/14859
210327	text/plain	http://www.gutenberg.org/ebooks/14859.txt.utf-8	2020-06-07 23:39:50.648393	ebooks/14859
73230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14859/14859.zip	2005-02-01 09:15:26	ebooks/14859
251162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14859/14859-h/14859-h.htm	2005-02-01 09:15:26	ebooks/14859
840193	application/epub+zip	http://www.gutenberg.org/ebooks/14859.epub.images	2020-06-07 23:39:51.864379	ebooks/14859
210294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14859/14859-8.txt	2005-02-01 09:15:26	ebooks/14859
1876065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14859.kindle.images	2020-06-07 23:39:53.084387	ebooks/14859
3762	image/jpeg	http://www.gutenberg.org/cache/epub/14859/pg14859.cover.small.jpg	2020-06-07 23:39:53.752357	ebooks/14859
242788	text/html; charset=us-ascii	http://www.gutenberg.org/files/1486/1486-h.zip	2013-02-02 06:17:20	ebooks/1486
619071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1486/1486.txt	2008-08-26 08:38:10	ebooks/1486
233585	application/zip	http://www.gutenberg.org/files/1486/1486.zip	2008-08-26 08:38:58	ebooks/1486
3494	image/jpeg	http://www.gutenberg.org/cache/epub/1486/pg1486.cover.small.jpg	2020-06-01 00:58:31.851843	ebooks/1486
693345	text/html; charset=us-ascii	http://www.gutenberg.org/files/1486/1486-h/1486-h.htm	2013-02-02 06:17:18	ebooks/1486
14183	image/jpeg	http://www.gutenberg.org/cache/epub/1486/pg1486.cover.medium.jpg	2020-06-01 00:58:31.889834	ebooks/1486
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/1486.rdf	2020-06-11 01:01:16.737998	ebooks/1486
1080268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1486.kindle.noimages	2020-06-01 00:58:31.810841	ebooks/1486
1080276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1486.kindle.images	2020-06-01 00:58:30.625844	ebooks/1486
268264	application/epub+zip	http://www.gutenberg.org/ebooks/1486.epub.images	2020-06-01 00:58:29.238571	ebooks/1486
268264	application/epub+zip	http://www.gutenberg.org/ebooks/1486.epub.noimages	2020-06-01 00:58:29.458565	ebooks/1486
619043	text/plain	http://www.gutenberg.org/ebooks/1486.txt.utf-8	2020-06-01 00:58:28.781593	ebooks/1486
1001179	text/html	http://www.gutenberg.org/files/14860/14860-h/vol_i.html	2005-01-20 09:45:28	ebooks/14860
1735230	application/zip	http://www.gutenberg.org/files/14860/14860-h.zip	2005-02-01 08:14:20	ebooks/14860
3465	image/jpeg	http://www.gutenberg.org/cache/epub/14860/pg14860.cover.small.jpg	2020-06-07 23:40:10.918334	ebooks/14860
33917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14860/14860-h/14860-h.htm	2005-02-01 08:10:38	ebooks/14860
1384650	text/html	http://www.gutenberg.org/files/14860/14860-h/vol_ii.html	2005-01-28 20:28:06	ebooks/14860
1919114	text/plain; charset=utf-8	http://www.gutenberg.org/files/14860/14860-0.txt	2005-02-01 08:09:14	ebooks/14860
1918348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14860/14860-8.txt	2005-02-01 08:10:38	ebooks/14860
18294	application/rdf+xml	http://www.gutenberg.org/ebooks/14860.rdf	2020-06-11 01:11:56.383997	ebooks/14860
15280	image/jpeg	http://www.gutenberg.org/cache/epub/14860/pg14860.cover.medium.jpg	2020-06-07 23:40:11.399319	ebooks/14860
4965958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14860.kindle.images	2020-06-07 23:40:04.404211	ebooks/14860
787257	text/plain; charset=utf-8	http://www.gutenberg.org/files/14860/14860-0.zip	2005-02-01 08:14:18	ebooks/14860
4084014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14860.kindle.noimages	2020-06-07 23:40:10.401356	ebooks/14860
786441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14860/14860-8.zip	2005-02-01 08:14:18	ebooks/14860
963250	application/epub+zip	http://www.gutenberg.org/ebooks/14860.epub.noimages	2020-06-07 23:39:58.329316	ebooks/14860
785790	application/zip	http://www.gutenberg.org/files/14860/14860.zip	2005-02-01 08:14:18	ebooks/14860
1422202	application/epub+zip	http://www.gutenberg.org/ebooks/14860.epub.images	2020-06-07 23:39:56.749342	ebooks/14860
1918461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14860/14860.txt	2005-02-01 08:10:38	ebooks/14860
4037	image/jpeg	http://www.gutenberg.org/cache/epub/14861/pg14861.cover.small.jpg	2020-06-07 23:40:14.263332	ebooks/14861
111528	application/epub+zip	http://www.gutenberg.org/ebooks/14861.epub.noimages	2020-06-07 23:40:13.071316	ebooks/14861
111527	application/epub+zip	http://www.gutenberg.org/ebooks/14861.epub.images	2020-06-07 23:40:12.961327	ebooks/14861
78961	application/zip	http://www.gutenberg.org/files/14861/14861-8.zip	2005-02-01 10:40:10	ebooks/14861
447184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14861.kindle.noimages	2020-06-07 23:40:14.236287	ebooks/14861
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/14861.rdf	2020-06-11 01:11:56.407001	ebooks/14861
191026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14861/14861-8.txt	2005-02-01 10:40:08	ebooks/14861
231434	text/html	http://www.gutenberg.org/ebooks/14861.html.images	2020-06-07 23:40:12.733329	ebooks/14861
447191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14861.kindle.images	2020-06-07 23:40:13.654289	ebooks/14861
19180	image/jpeg	http://www.gutenberg.org/cache/epub/14861/pg14861.cover.medium.jpg	2020-06-07 23:40:14.288287	ebooks/14861
198664	text/plain	http://www.gutenberg.org/ebooks/14861.txt.utf-8	2020-06-07 23:40:12.506335	ebooks/14861
190939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14862/14862-8.txt	2005-02-01 10:44:10	ebooks/14862
399614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14862.kindle.noimages	2020-06-07 23:40:15.881293	ebooks/14862
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/14862.rdf	2020-06-11 01:11:56.429992	ebooks/14862
200545	text/plain	http://www.gutenberg.org/ebooks/14862.txt.utf-8	2020-06-07 23:40:14.398304	ebooks/14862
102134	application/epub+zip	http://www.gutenberg.org/ebooks/14862.epub.noimages	2020-06-07 23:40:14.838302	ebooks/14862
74902	application/zip	http://www.gutenberg.org/files/14862/14862-8.zip	2005-02-01 10:44:12	ebooks/14862
9494	image/jpeg	http://www.gutenberg.org/cache/epub/14862/pg14862.cover.medium.jpg	2020-06-07 23:40:15.92926	ebooks/14862
225203	text/html	http://www.gutenberg.org/ebooks/14862.html.images	2020-06-07 23:40:14.555296	ebooks/14862
2656	image/jpeg	http://www.gutenberg.org/cache/epub/14862/pg14862.cover.small.jpg	2020-06-07 23:40:15.906263	ebooks/14862
399618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14862.kindle.images	2020-06-07 23:40:15.358271	ebooks/14862
225203	text/html	http://www.gutenberg.org/ebooks/14862.html.noimages	2020-06-07 23:40:14.614284	ebooks/14862
102134	application/epub+zip	http://www.gutenberg.org/ebooks/14862.epub.images	2020-06-07 23:40:14.744285	ebooks/14862
378577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14863/14863-h.zip	2005-02-05 03:45:32	ebooks/14863
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/14863.rdf	2020-06-11 01:11:56.458997	ebooks/14863
1106199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14863.kindle.images	2020-06-07 23:40:17.602239	ebooks/14863
299639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14863/14863-8.txt	2005-02-05 03:43:42	ebooks/14863
406799	application/epub+zip	http://www.gutenberg.org/ebooks/14863.epub.images	2020-06-07 23:40:16.483259	ebooks/14863
116270	application/zip	http://www.gutenberg.org/files/14863/14863-8.zip	2005-02-05 03:44:54	ebooks/14863
116240	application/zip	http://www.gutenberg.org/files/14863/14863.zip	2005-02-05 03:45:04	ebooks/14863
299612	text/plain	http://www.gutenberg.org/ebooks/14863.txt.utf-8	2020-06-07 23:40:16.040268	ebooks/14863
11223	image/jpeg	http://www.gutenberg.org/cache/epub/14863/pg14863.cover.medium.jpg	2020-06-07 23:40:18.45626	ebooks/14863
3123	image/jpeg	http://www.gutenberg.org/cache/epub/14863/pg14863.cover.small.jpg	2020-06-07 23:40:18.424233	ebooks/14863
299631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14863/14863.txt	2005-02-05 03:43:56	ebooks/14863
351158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14863/14863-h/14863-h.htm	2005-02-05 03:44:26	ebooks/14863
611356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14863.kindle.noimages	2020-06-07 23:40:18.388282	ebooks/14863
149620	application/epub+zip	http://www.gutenberg.org/ebooks/14863.epub.noimages	2020-06-07 23:40:16.761264	ebooks/14863
423945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14864.kindle.images	2020-06-07 23:40:19.406217	ebooks/14864
78499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14864/14864-8.zip	2005-02-01 11:30:40	ebooks/14864
224022	text/html	http://www.gutenberg.org/ebooks/14864.html.images	2020-06-07 23:40:18.714245	ebooks/14864
212330	text/plain	http://www.gutenberg.org/ebooks/14864.txt.utf-8	2020-06-07 23:40:18.588231	ebooks/14864
4006	image/jpeg	http://www.gutenberg.org/cache/epub/14864/pg14864.cover.small.jpg	2020-06-07 23:40:19.884236	ebooks/14864
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/14864.rdf	2020-06-11 01:11:56.481991	ebooks/14864
224022	text/html	http://www.gutenberg.org/ebooks/14864.html.noimages	2020-06-07 23:40:18.769241	ebooks/14864
16863	image/jpeg	http://www.gutenberg.org/cache/epub/14864/pg14864.cover.medium.jpg	2020-06-07 23:40:19.91021	ebooks/14864
423941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14864.kindle.noimages	2020-06-07 23:40:19.857213	ebooks/14864
202790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14864/14864-8.txt	2005-02-01 11:30:36	ebooks/14864
106997	application/epub+zip	http://www.gutenberg.org/ebooks/14864.epub.noimages	2020-06-07 23:40:18.957231	ebooks/14864
106997	application/epub+zip	http://www.gutenberg.org/ebooks/14864.epub.images	2020-06-07 23:40:18.880249	ebooks/14864
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/14865.rdf	2020-06-11 01:11:56.505995	ebooks/14865
3053676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14865.kindle.images	2020-06-07 23:40:22.195482	ebooks/14865
60989	application/zip	http://www.gutenberg.org/files/14865/14865.zip	2005-02-01 12:46:13	ebooks/14865
976805	text/html	http://www.gutenberg.org/files/14865/14865-h.zip	2005-02-01 12:46:13	ebooks/14865
135794	text/plain	http://www.gutenberg.org/ebooks/14865.txt.utf-8	2020-06-07 23:40:20.021256	ebooks/14865
87697	application/epub+zip	http://www.gutenberg.org/ebooks/14865.epub.noimages	2020-06-07 23:40:21.129204	ebooks/14865
3646	image/jpeg	http://www.gutenberg.org/cache/epub/14865/pg14865.cover.small.jpg	2020-06-07 23:40:22.784484	ebooks/14865
135793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14865/14865.txt	2005-02-01 12:46:13	ebooks/14865
1482828	application/epub+zip	http://www.gutenberg.org/ebooks/14865.epub.images	2020-06-07 23:40:21.004209	ebooks/14865
13699	image/jpeg	http://www.gutenberg.org/cache/epub/14865/pg14865.cover.medium.jpg	2020-06-07 23:40:22.826476	ebooks/14865
173963	text/html	http://www.gutenberg.org/files/14865/14865-h/14865-h.htm	2005-02-01 12:42:47	ebooks/14865
352745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14865.kindle.noimages	2020-06-07 23:40:22.739473	ebooks/14865
84680	text/plain	http://www.gutenberg.org/ebooks/14866.txt.utf-8	2020-06-07 23:40:22.970477	ebooks/14866
89617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14866/14866-h/14866-h.htm	2005-02-01 13:12:58	ebooks/14866
244852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14866.kindle.images	2020-06-07 23:40:23.69847	ebooks/14866
84703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14866/14866-8.txt	2005-02-01 13:12:58	ebooks/14866
20576	image/jpeg	http://www.gutenberg.org/cache/epub/14866/pg14866.cover.medium.jpg	2020-06-07 23:40:24.009479	ebooks/14866
62928	application/epub+zip	http://www.gutenberg.org/ebooks/14866.epub.images	2020-06-07 23:40:23.199473	ebooks/14866
4442	image/jpeg	http://www.gutenberg.org/cache/epub/14866/pg14866.cover.small.jpg	2020-06-07 23:40:23.983473	ebooks/14866
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/14866.rdf	2020-06-11 01:11:56.533994	ebooks/14866
244836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14866.kindle.noimages	2020-06-07 23:40:23.956486	ebooks/14866
62928	application/epub+zip	http://www.gutenberg.org/ebooks/14866.epub.noimages	2020-06-07 23:40:23.438466	ebooks/14866
34618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14866/14866-h.zip	2005-02-01 13:12:58	ebooks/14866
33204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14866/14866-8.zip	2005-02-01 13:12:58	ebooks/14866
33169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14866/14866.zip	2005-02-01 13:12:58	ebooks/14866
84688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14866/14866.txt	2005-02-01 13:12:58	ebooks/14866
667028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14867/14867.txt	2005-02-01 13:25:38	ebooks/14867
667037	text/plain	http://www.gutenberg.org/ebooks/14867.txt.utf-8	2020-06-07 23:40:24.138512	ebooks/14867
4441	image/jpeg	http://www.gutenberg.org/cache/epub/14867/pg14867.cover.small.jpg	2020-06-07 23:40:27.525419	ebooks/14867
1188851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14867.kindle.noimages	2020-06-07 23:40:27.497414	ebooks/14867
255034	application/zip	http://www.gutenberg.org/files/14867/14867.zip	2005-02-01 13:25:38	ebooks/14867
1188868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14867.kindle.images	2020-06-07 23:40:26.257446	ebooks/14867
302307	application/epub+zip	http://www.gutenberg.org/ebooks/14867.epub.noimages	2020-06-07 23:40:25.023478	ebooks/14867
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/14867.rdf	2020-06-11 01:11:56.560995	ebooks/14867
20215	image/jpeg	http://www.gutenberg.org/cache/epub/14867/pg14867.cover.medium.jpg	2020-06-07 23:40:27.550427	ebooks/14867
255131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14867/14867-8.zip	2005-02-01 13:25:40	ebooks/14867
696445	text/html	http://www.gutenberg.org/ebooks/14867.html.noimages	2020-06-07 23:40:24.619556	ebooks/14867
302308	application/epub+zip	http://www.gutenberg.org/ebooks/14867.epub.images	2020-06-07 23:40:24.87948	ebooks/14867
666994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14867/14867-8.txt	2005-02-01 13:25:38	ebooks/14867
696445	text/html	http://www.gutenberg.org/ebooks/14867.html.images	2020-06-07 23:40:24.479471	ebooks/14867
7325707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14868.kindle.images	2020-06-07 23:40:31.769354	ebooks/14868
47198	text/html; charset=us-ascii	http://www.gutenberg.org/files/14868/14868-h/14868-h.htm	2005-02-01 21:45:36	ebooks/14868
40059	application/epub+zip	http://www.gutenberg.org/ebooks/14868.epub.noimages	2020-06-07 23:40:29.292434	ebooks/14868
3824935	application/epub+zip	http://www.gutenberg.org/ebooks/14868.epub.images	2020-06-07 23:40:29.113449	ebooks/14868
3451832	application/zip	http://www.gutenberg.org/files/14868/14868-h.zip	2005-02-01 21:45:38	ebooks/14868
37412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14868/14868.txt	2005-02-01 21:45:36	ebooks/14868
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/14868.rdf	2020-06-11 01:11:56.584991	ebooks/14868
11821	image/jpeg	http://www.gutenberg.org/cache/epub/14868/pg14868.cover.medium.jpg	2020-06-07 23:40:32.026391	ebooks/14868
155111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14868.kindle.noimages	2020-06-07 23:40:31.992351	ebooks/14868
13743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14868/14868.zip	2005-02-01 21:45:38	ebooks/14868
2763	image/jpeg	http://www.gutenberg.org/cache/epub/14868/pg14868.cover.small.jpg	2020-06-07 23:40:32.011351	ebooks/14868
37384	text/plain	http://www.gutenberg.org/ebooks/14868.txt.utf-8	2020-06-07 23:40:27.661417	ebooks/14868
24908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14869/14869.zip	2005-02-01 21:54:02	ebooks/14869
221453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14869.kindle.noimages	2020-06-07 23:40:33.710349	ebooks/14869
70736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14869/14869-8.txt	2005-02-01 21:54:00	ebooks/14869
70727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14869/14869.txt	2005-02-01 21:54:00	ebooks/14869
111656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14869/14869-h/14869-h.htm	2005-02-01 21:54:00	ebooks/14869
4135	image/jpeg	http://www.gutenberg.org/cache/epub/14869/pg14869.cover.small.jpg	2020-06-07 23:40:33.753352	ebooks/14869
29008	application/zip	http://www.gutenberg.org/files/14869/14869-h.zip	2005-02-01 21:54:02	ebooks/14869
221461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14869.kindle.images	2020-06-07 23:40:33.198339	ebooks/14869
48593	application/epub+zip	http://www.gutenberg.org/ebooks/14869.epub.images	2020-06-07 23:40:32.451356	ebooks/14869
70709	text/plain	http://www.gutenberg.org/ebooks/14869.txt.utf-8	2020-06-07 23:40:32.125356	ebooks/14869
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14869.rdf	2020-06-11 01:11:56.610994	ebooks/14869
16669	image/jpeg	http://www.gutenberg.org/cache/epub/14869/pg14869.cover.medium.jpg	2020-06-07 23:40:33.792333	ebooks/14869
48593	application/epub+zip	http://www.gutenberg.org/ebooks/14869.epub.noimages	2020-06-07 23:40:32.684357	ebooks/14869
24936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14869/14869-8.zip	2005-02-01 21:54:02	ebooks/14869
260169	text/plain	http://www.gutenberg.org/ebooks/1487.txt.utf-8	2020-06-01 00:58:32.036834	ebooks/1487
511344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1487.kindle.noimages	2020-06-01 00:58:33.600818	ebooks/1487
3543	image/jpeg	http://www.gutenberg.org/cache/epub/1487/pg1487.cover.small.jpg	2020-06-01 00:58:33.631808	ebooks/1487
129568	application/epub+zip	http://www.gutenberg.org/ebooks/1487.epub.noimages	2020-06-01 00:58:32.459822	ebooks/1487
14099	image/jpeg	http://www.gutenberg.org/cache/epub/1487/pg1487.cover.medium.jpg	2020-06-01 00:58:33.663809	ebooks/1487
129567	application/epub+zip	http://www.gutenberg.org/ebooks/1487.epub.images	2020-06-01 00:58:32.30683	ebooks/1487
101546	application/zip	http://www.gutenberg.org/files/1487/1487.zip	2017-03-26 11:00:28	ebooks/1487
291113	text/html; charset=us-ascii	http://www.gutenberg.org/files/1487/1487-h/1487-h.htm	2017-03-26 11:00:10	ebooks/1487
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/1487.rdf	2020-06-11 01:01:16.776015	ebooks/1487
105165	application/zip	http://www.gutenberg.org/files/1487/1487-h.zip	2017-03-26 11:00:28	ebooks/1487
511351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1487.kindle.images	2020-06-01 00:58:33.020816	ebooks/1487
260197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1487/1487.txt	2017-03-26 08:28:12	ebooks/1487
669217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14870.kindle.noimages	2020-06-07 23:40:35.888301	ebooks/14870
669224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14870.kindle.images	2020-06-07 23:40:35.152313	ebooks/14870
374333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14870/14870-h/14870-h.htm	2005-02-01 22:03:42	ebooks/14870
130966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14870/14870.zip	2005-02-01 22:03:42	ebooks/14870
14739	image/jpeg	http://www.gutenberg.org/cache/epub/14870/pg14870.cover.medium.jpg	2020-06-07 23:40:35.953348	ebooks/14870
131027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14870/14870-8.zip	2005-02-01 22:03:44	ebooks/14870
166700	application/epub+zip	http://www.gutenberg.org/ebooks/14870.epub.images	2020-06-07 23:40:34.252327	ebooks/14870
3598	image/jpeg	http://www.gutenberg.org/cache/epub/14870/pg14870.cover.small.jpg	2020-06-07 23:40:35.922304	ebooks/14870
354715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14870/14870.txt	2005-02-01 22:03:42	ebooks/14870
354720	text/plain	http://www.gutenberg.org/ebooks/14870.txt.utf-8	2020-06-07 23:40:33.936352	ebooks/14870
354718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14870/14870-8.txt	2005-02-01 22:03:42	ebooks/14870
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/14870.rdf	2020-06-11 01:11:56.636996	ebooks/14870
135426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14870/14870-h.zip	2005-02-01 22:03:44	ebooks/14870
166701	application/epub+zip	http://www.gutenberg.org/ebooks/14870.epub.noimages	2020-06-07 23:40:34.425324	ebooks/14870
527087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14871.kindle.images	2020-06-07 23:40:37.779331	ebooks/14871
20596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14871/14871.zip	2005-02-01 22:07:04	ebooks/14871
262602	application/epub+zip	http://www.gutenberg.org/ebooks/14871.epub.images	2020-06-07 23:40:36.801293	ebooks/14871
51443	text/plain	http://www.gutenberg.org/ebooks/14871.txt.utf-8	2020-06-07 23:40:36.074321	ebooks/14871
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/14871.rdf	2020-06-11 01:11:56.662	ebooks/14871
17271	image/jpeg	http://www.gutenberg.org/cache/epub/14871/pg14871.cover.medium.jpg	2020-06-07 23:40:38.165286	ebooks/14871
437218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14871.kindle.noimages	2020-06-07 23:40:38.122275	ebooks/14871
200941	application/epub+zip	http://www.gutenberg.org/ebooks/14871.epub.noimages	2020-06-07 23:40:37.395313	ebooks/14871
73052	text/html; charset=us-ascii	http://www.gutenberg.org/files/14871/14871-h/14871-h.htm	2005-02-01 22:07:04	ebooks/14871
2805	image/jpeg	http://www.gutenberg.org/cache/epub/14871/pg14871.cover.small.jpg	2020-06-07 23:40:38.144277	ebooks/14871
51471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14871/14871.txt	2005-02-01 22:07:04	ebooks/14871
253946	text/html; charset=us-ascii	http://www.gutenberg.org/files/14871/14871-h.zip	2005-02-01 22:07:04	ebooks/14871
10217	application/zip	http://www.gutenberg.org/files/14872/14872.zip	2005-02-01 22:10:42	ebooks/14872
3918	image/jpeg	http://www.gutenberg.org/cache/epub/14872/pg14872.cover.small.jpg	2020-06-07 23:40:43.253245	ebooks/14872
129716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14872.kindle.noimages	2020-06-07 23:40:43.220235	ebooks/14872
36862	text/html; charset=us-ascii	http://www.gutenberg.org/files/14872/14872-h/14872-h.htm	2005-02-01 22:10:40	ebooks/14872
13683	image/jpeg	http://www.gutenberg.org/cache/epub/14872/pg14872.cover.medium.jpg	2020-06-07 23:40:43.283212	ebooks/14872
27728	text/plain	http://www.gutenberg.org/ebooks/14872.txt.utf-8	2020-06-07 23:40:38.263282	ebooks/14872
7103734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14872.kindle.images	2020-06-07 23:40:43.014213	ebooks/14872
4017639	text/html; charset=us-ascii	http://www.gutenberg.org/files/14872/14872-h.zip	2005-02-01 22:10:42	ebooks/14872
27756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14872/14872.txt	2005-02-01 22:10:40	ebooks/14872
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/14872.rdf	2020-06-11 01:11:56.685992	ebooks/14872
3759906	application/epub+zip	http://www.gutenberg.org/ebooks/14872.epub.images	2020-06-07 23:40:40.494246	ebooks/14872
29940	application/epub+zip	http://www.gutenberg.org/ebooks/14872.epub.noimages	2020-06-07 23:40:40.678239	ebooks/14872
193541	application/epub+zip	http://www.gutenberg.org/ebooks/14873.epub.images	2020-06-07 23:40:43.731247	ebooks/14873
16792	image/jpeg	http://www.gutenberg.org/cache/epub/14873/pg14873.cover.medium.jpg	2020-06-07 23:40:45.018234	ebooks/14873
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/14873.rdf	2020-06-11 01:11:56.711997	ebooks/14873
165280	application/zip	http://www.gutenberg.org/files/14873/14873-h.zip	2005-02-01 22:14:48	ebooks/14873
58636	application/epub+zip	http://www.gutenberg.org/ebooks/14873.epub.noimages	2020-06-07 23:40:43.904197	ebooks/14873
91597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14873/14873-8.txt	2005-02-01 22:14:48	ebooks/14873
141704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14873/14873-h/14873-h.htm	2005-02-01 22:14:48	ebooks/14873
32182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14873/14873-8.zip	2005-02-01 22:14:48	ebooks/14873
513337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14873.kindle.images	2020-06-07 23:40:44.489195	ebooks/14873
91600	text/plain	http://www.gutenberg.org/ebooks/14873.txt.utf-8	2020-06-07 23:40:43.402219	ebooks/14873
249796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14873.kindle.noimages	2020-06-07 23:40:44.938186	ebooks/14873
32178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14873/14873.zip	2005-02-01 22:14:48	ebooks/14873
91805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14873/14873.txt	2005-02-01 22:14:48	ebooks/14873
3734	image/jpeg	http://www.gutenberg.org/cache/epub/14873/pg14873.cover.small.jpg	2020-06-07 23:40:44.979193	ebooks/14873
513071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14874/14874-8.txt	2005-02-02 15:09:58	ebooks/14874
229414	application/epub+zip	http://www.gutenberg.org/ebooks/14874.epub.noimages	2020-06-07 23:40:46.118189	ebooks/14874
205160	application/zip	http://www.gutenberg.org/files/14874/14874-h.zip	2005-02-02 15:09:58	ebooks/14874
983886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14874.kindle.noimages	2020-06-07 23:40:48.477343	ebooks/14874
229414	application/epub+zip	http://www.gutenberg.org/ebooks/14874.epub.images	2020-06-07 23:40:45.763212	ebooks/14874
4005	image/jpeg	http://www.gutenberg.org/cache/epub/14874/pg14874.cover.small.jpg	2020-06-07 23:40:48.519343	ebooks/14874
983898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14874.kindle.images	2020-06-07 23:40:47.297378	ebooks/14874
16102	application/rdf+xml	http://www.gutenberg.org/ebooks/14874.rdf	2020-06-11 01:11:56.740994	ebooks/14874
574379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14874/14874-h/14874-h.htm	2005-02-02 15:09:58	ebooks/14874
513065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14874/14874.txt	2005-02-02 15:09:58	ebooks/14874
197738	application/zip	http://www.gutenberg.org/files/14874/14874.zip	2005-02-02 15:09:58	ebooks/14874
513045	text/plain	http://www.gutenberg.org/ebooks/14874.txt.utf-8	2020-06-07 23:40:45.171214	ebooks/14874
197769	application/zip	http://www.gutenberg.org/files/14874/14874-8.zip	2005-02-02 15:09:58	ebooks/14874
15287	image/jpeg	http://www.gutenberg.org/cache/epub/14874/pg14874.cover.medium.jpg	2020-06-07 23:40:48.556468	ebooks/14874
420950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14875/14875.txt	2005-02-01 22:31:00	ebooks/14875
13166	image/jpeg	http://www.gutenberg.org/cache/epub/14875/pg14875.cover.medium.jpg	2020-06-07 23:40:51.805307	ebooks/14875
162001	application/zip	http://www.gutenberg.org/files/14875/14875.zip	2005-02-01 22:31:00	ebooks/14875
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/14875.rdf	2020-06-11 01:11:56.771989	ebooks/14875
827582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14875.kindle.images	2020-06-07 23:40:50.686314	ebooks/14875
3560	image/jpeg	http://www.gutenberg.org/cache/epub/14875/pg14875.cover.small.jpg	2020-06-07 23:40:51.767301	ebooks/14875
476892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14875/14875-h/14875-h.htm	2005-02-01 22:31:00	ebooks/14875
818879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14875.kindle.noimages	2020-06-07 23:40:51.726302	ebooks/14875
194246	application/epub+zip	http://www.gutenberg.org/ebooks/14875.epub.images	2020-06-07 23:40:49.309358	ebooks/14875
420927	text/plain	http://www.gutenberg.org/ebooks/14875.txt.utf-8	2020-06-07 23:40:48.702361	ebooks/14875
189679	application/epub+zip	http://www.gutenberg.org/ebooks/14875.epub.noimages	2020-06-07 23:40:49.649345	ebooks/14875
162021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14875/14875-8.zip	2005-02-01 22:31:00	ebooks/14875
420959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14875/14875-8.txt	2005-02-01 22:31:00	ebooks/14875
172888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14875/14875-h.zip	2005-02-01 22:31:00	ebooks/14875
168166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14876/14876-8.zip	2005-02-01 22:35:42	ebooks/14876
459012	text/plain	http://www.gutenberg.org/ebooks/14876.txt.utf-8	2020-06-07 23:40:51.951321	ebooks/14876
318718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14876/14876-h.zip	2005-02-01 22:35:42	ebooks/14876
496699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14876/14876-h/14876-h.htm	2005-02-01 22:35:42	ebooks/14876
13831	image/jpeg	http://www.gutenberg.org/cache/epub/14876/pg14876.cover.medium.jpg	2020-06-07 23:40:54.794265	ebooks/14876
836773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14876.kindle.noimages	2020-06-07 23:40:54.723273	ebooks/14876
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/14876.rdf	2020-06-11 01:11:56.799988	ebooks/14876
459042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14876/14876-8.txt	2005-02-01 22:35:42	ebooks/14876
1129504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14876.kindle.images	2020-06-07 23:40:53.739323	ebooks/14876
3455	image/jpeg	http://www.gutenberg.org/cache/epub/14876/pg14876.cover.small.jpg	2020-06-07 23:40:54.760265	ebooks/14876
459034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14876/14876.txt	2005-02-01 22:35:42	ebooks/14876
345048	application/epub+zip	http://www.gutenberg.org/ebooks/14876.epub.images	2020-06-07 23:40:52.422305	ebooks/14876
168139	application/zip	http://www.gutenberg.org/files/14876/14876.zip	2005-02-01 22:35:42	ebooks/14876
197193	application/epub+zip	http://www.gutenberg.org/ebooks/14876.epub.noimages	2020-06-07 23:40:52.684306	ebooks/14876
10061	image/jpeg	http://www.gutenberg.org/cache/epub/14877/pg14877.cover.medium.jpg	2020-06-07 23:40:57.702247	ebooks/14877
2833449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14877.kindle.images	2020-06-07 23:40:57.399231	ebooks/14877
27420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14877/14877-8.txt	2005-02-01 22:39:02	ebooks/14877
526403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14877.kindle.noimages	2020-06-07 23:40:57.668235	ebooks/14877
27388	text/plain	http://www.gutenberg.org/ebooks/14877.txt.utf-8	2020-06-07 23:40:54.923276	ebooks/14877
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/14877.rdf	2020-06-11 01:11:56.827989	ebooks/14877
10221	application/zip	http://www.gutenberg.org/files/14877/14877.zip	2005-02-01 22:39:04	ebooks/14877
35722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14877/14877-h/14877-h.htm	2005-02-01 22:39:02	ebooks/14877
1671608	application/epub+zip	http://www.gutenberg.org/ebooks/14877.epub.images	2020-06-07 23:40:55.565301	ebooks/14877
1715337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14877/14877-h.zip	2005-02-01 22:39:04	ebooks/14877
311414	application/epub+zip	http://www.gutenberg.org/ebooks/14877.epub.noimages	2020-06-07 23:40:56.09025	ebooks/14877
27411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14877/14877.txt	2005-02-01 22:39:02	ebooks/14877
10237	application/zip	http://www.gutenberg.org/files/14877/14877-8.zip	2005-02-01 22:39:04	ebooks/14877
2040	image/jpeg	http://www.gutenberg.org/cache/epub/14877/pg14877.cover.small.jpg	2020-06-07 23:40:57.686231	ebooks/14877
141234	application/epub+zip	http://www.gutenberg.org/ebooks/14878.epub.images	2020-06-07 23:40:58.157233	ebooks/14878
141234	application/epub+zip	http://www.gutenberg.org/ebooks/14878.epub.noimages	2020-06-07 23:40:58.256228	ebooks/14878
559342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14878.kindle.noimages	2020-06-07 23:40:59.637198	ebooks/14878
305158	text/html	http://www.gutenberg.org/ebooks/14878.html.images	2020-06-07 23:40:57.938251	ebooks/14878
273012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14878/14878-8.txt	2005-02-01 22:48:58	ebooks/14878
26009	image/jpeg	http://www.gutenberg.org/cache/epub/14878/pg14878.cover.medium.jpg	2020-06-07 23:40:59.693204	ebooks/14878
4701	image/jpeg	http://www.gutenberg.org/cache/epub/14878/pg14878.cover.small.jpg	2020-06-07 23:40:59.666215	ebooks/14878
101098	application/zip	http://www.gutenberg.org/files/14878/14878-8.zip	2005-02-01 22:51:26	ebooks/14878
101576	application/zip	http://www.gutenberg.org/files/14878/14878-0.zip	2005-02-01 22:51:26	ebooks/14878
305158	text/html	http://www.gutenberg.org/ebooks/14878.html.noimages	2020-06-07 23:40:58.014218	ebooks/14878
274387	text/plain; charset=utf-8	http://www.gutenberg.org/files/14878/14878-0.txt	2005-02-01 22:47:40	ebooks/14878
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/14878.rdf	2020-06-11 01:11:56.852988	ebooks/14878
559350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14878.kindle.images	2020-06-07 23:40:58.947219	ebooks/14878
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/14879.rdf	2020-06-11 01:11:56.875988	ebooks/14879
400976	application/epub+zip	http://www.gutenberg.org/ebooks/14879.epub.images	2020-06-07 23:41:00.510219	ebooks/14879
84602	application/zip	http://www.gutenberg.org/files/14879/14879.zip	2005-02-01 22:55:26	ebooks/14879
12998	image/jpeg	http://www.gutenberg.org/cache/epub/14879/pg14879.cover.medium.jpg	2020-06-07 23:41:02.098477	ebooks/14879
459826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14879.kindle.noimages	2020-06-07 23:41:02.064463	ebooks/14879
234229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14879/14879.txt	2005-02-01 22:55:26	ebooks/14879
2374	image/jpeg	http://www.gutenberg.org/cache/epub/14879/pg14879.cover.small.jpg	2020-06-07 23:41:02.083464	ebooks/14879
1040996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14879.kindle.images	2020-06-07 23:41:01.475514	ebooks/14879
108798	application/epub+zip	http://www.gutenberg.org/ebooks/14879.epub.noimages	2020-06-07 23:41:00.726481	ebooks/14879
613470	text/html; charset=us-ascii	http://www.gutenberg.org/files/14879/14879-h.zip	2005-02-01 22:55:26	ebooks/14879
234201	text/plain	http://www.gutenberg.org/ebooks/14879.txt.utf-8	2020-06-07 23:40:59.809222	ebooks/14879
262592	text/html; charset=us-ascii	http://www.gutenberg.org/files/14879/14879-h/14879-h.htm	2005-02-01 22:55:26	ebooks/14879
4345	image/jpeg	http://www.gutenberg.org/cache/epub/1488/pg1488.cover.small.jpg	2020-06-01 00:58:35.029789	ebooks/1488
176624	text/plain	http://www.gutenberg.org/ebooks/1488.txt.utf-8	2020-06-01 00:58:33.791827	ebooks/1488
91367	application/epub+zip	http://www.gutenberg.org/ebooks/1488.epub.noimages	2020-06-01 00:58:34.164823	ebooks/1488
63174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1488/1488.zip	2006-02-15 09:59:04	ebooks/1488
176652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1488/1488.txt	2006-02-15 09:58:04	ebooks/1488
91366	application/epub+zip	http://www.gutenberg.org/ebooks/1488.epub.images	2020-06-01 00:58:34.022891	ebooks/1488
22680	image/jpeg	http://www.gutenberg.org/cache/epub/1488/pg1488.cover.medium.jpg	2020-06-01 00:58:35.058784	ebooks/1488
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/1488.rdf	2020-06-11 01:01:16.80601	ebooks/1488
377682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1488.kindle.images	2020-06-01 00:58:34.583787	ebooks/1488
377679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1488.kindle.noimages	2020-06-01 00:58:35.00079	ebooks/1488
65823	text/html; charset=us-ascii	http://www.gutenberg.org/files/1488/1488-h.zip	2013-01-31 04:54:42	ebooks/1488
199627	text/html; charset=us-ascii	http://www.gutenberg.org/files/1488/1488-h/1488-h.htm	2013-01-31 04:54:42	ebooks/1488
752272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14880.kindle.images	2020-06-07 23:41:03.873454	ebooks/14880
16407	application/rdf+xml	http://www.gutenberg.org/ebooks/14880.rdf	2020-06-11 01:11:56.90399	ebooks/14880
442441	text/html	http://www.gutenberg.org/ebooks/14880.html.images	2020-06-07 23:41:02.485505	ebooks/14880
388601	text/plain	http://www.gutenberg.org/ebooks/14880.txt.utf-8	2020-06-07 23:41:02.203469	ebooks/14880
195926	application/epub+zip	http://www.gutenberg.org/ebooks/14880.epub.noimages	2020-06-07 23:41:02.943463	ebooks/14880
15459	image/jpeg	http://www.gutenberg.org/cache/epub/14880/pg14880.cover.medium.jpg	2020-06-07 23:41:04.856436	ebooks/14880
388629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14880/14880.txt	2005-02-01 23:53:46	ebooks/14880
8452096	application/msword	http://www.gutenberg.org/files/14880/14880-doc.doc	2005-02-01 23:59:38	ebooks/14880
3714	image/jpeg	http://www.gutenberg.org/cache/epub/14880/pg14880.cover.small.jpg	2020-06-07 23:41:04.832465	ebooks/14880
154999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14880/14880.zip	2005-02-01 23:53:46	ebooks/14880
752266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14880.kindle.noimages	2020-06-07 23:41:04.806431	ebooks/14880
442441	text/html	http://www.gutenberg.org/ebooks/14880.html.noimages	2020-06-07 23:41:02.594492	ebooks/14880
9095570	application/pdf	http://www.gutenberg.org/files/14880/14880-pdf.pdf	2007-09-11 07:09:04	ebooks/14880
8676323	application/zip	http://www.gutenberg.org/files/14880/14880-pdf.zip	2007-09-11 07:09:36	ebooks/14880
195924	application/epub+zip	http://www.gutenberg.org/ebooks/14880.epub.images	2020-06-07 23:41:02.806472	ebooks/14880
7742088	application/msword	http://www.gutenberg.org/files/14880/14880-doc.zip	2005-02-02 00:00:08	ebooks/14880
5600949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14881.kindle.images	2020-06-07 23:41:10.285369	ebooks/14881
323846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14881/14881-h/14881-h.htm	2005-02-02 13:38:22	ebooks/14881
18697	application/rdf+xml	http://www.gutenberg.org/ebooks/14881.rdf	2020-06-11 01:11:56.936991	ebooks/14881
279632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14881/14881.txt	2005-02-02 13:32:59	ebooks/14881
2716453	application/epub+zip	http://www.gutenberg.org/ebooks/14881.epub.images	2020-06-07 23:41:07.917413	ebooks/14881
617376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14881.kindle.noimages	2020-06-07 23:41:11.036348	ebooks/14881
25073	image/jpeg	http://www.gutenberg.org/cache/epub/14881/pg14881.cover.medium.jpg	2020-06-07 23:41:11.091372	ebooks/14881
5012867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14881/14881-h.zip	2005-02-02 13:41:46	ebooks/14881
3724	audio/midi	http://www.gutenberg.org/files/14881/14881-h/music/traumerei.midi	2005-01-11 09:38:16	ebooks/14881
279606	text/plain	http://www.gutenberg.org/ebooks/14881.txt.utf-8	2020-06-07 23:41:04.973454	ebooks/14881
105805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14881/14881.zip	2005-02-02 13:32:59	ebooks/14881
159952	application/epub+zip	http://www.gutenberg.org/ebooks/14881.epub.noimages	2020-06-07 23:41:08.218385	ebooks/14881
4726	application/octet-stream	http://www.gutenberg.org/files/14881/14881-h/music/traumerei.ly	2005-01-11 09:39:10	ebooks/14881
105841	application/zip	http://www.gutenberg.org/files/14881/14881-8.zip	2005-02-02 13:32:59	ebooks/14881
3233	image/jpeg	http://www.gutenberg.org/cache/epub/14881/pg14881.cover.small.jpg	2020-06-07 23:41:11.065354	ebooks/14881
279619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14881/14881-8.txt	2005-02-02 13:32:59	ebooks/14881
689250	text/html; charset=us-ascii	http://www.gutenberg.org/files/14882/14882-h.zip	2013-03-06 01:16:46	ebooks/14882
655688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14882.kindle.noimages	2020-06-07 23:41:13.656315	ebooks/14882
155672	application/epub+zip	http://www.gutenberg.org/ebooks/14882.epub.noimages	2020-06-07 23:41:11.912351	ebooks/14882
377444	text/html; charset=us-ascii	http://www.gutenberg.org/files/14882/14882-h/14882-h.htm	2013-03-06 01:15:46	ebooks/14882
349170	text/plain	http://www.gutenberg.org/ebooks/14882.txt.utf-8	2020-06-07 23:41:11.22437	ebooks/14882
349198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14882/14882.txt	2005-02-02 11:23:38	ebooks/14882
130208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14882/14882.zip	2005-02-02 11:23:40	ebooks/14882
1431741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14882.kindle.images	2020-06-07 23:41:12.859327	ebooks/14882
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/14882.rdf	2020-06-11 01:11:56.961987	ebooks/14882
3265	image/jpeg	http://www.gutenberg.org/cache/epub/14882/pg14882.cover.small.jpg	2020-06-07 23:41:13.693317	ebooks/14882
11489	image/jpeg	http://www.gutenberg.org/cache/epub/14882/pg14882.cover.medium.jpg	2020-06-07 23:41:13.72632	ebooks/14882
555257	application/epub+zip	http://www.gutenberg.org/ebooks/14882.epub.images	2020-06-07 23:41:11.625375	ebooks/14882
148689	application/zip	http://www.gutenberg.org/files/14883/14883-h.zip	2005-02-02 11:58:38	ebooks/14883
368213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14883/14883.txt	2005-02-02 11:58:36	ebooks/14883
13573	image/jpeg	http://www.gutenberg.org/cache/epub/14883/pg14883.cover.medium.jpg	2020-06-07 23:41:16.498279	ebooks/14883
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/14883.rdf	2020-06-11 01:11:56.990993	ebooks/14883
413004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14883/14883-h/14883-h.htm	2005-02-02 11:58:36	ebooks/14883
139019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14883/14883-8.zip	2005-02-02 11:58:36	ebooks/14883
3680	image/jpeg	http://www.gutenberg.org/cache/epub/14883/pg14883.cover.small.jpg	2020-06-07 23:41:16.463341	ebooks/14883
170728	application/epub+zip	http://www.gutenberg.org/ebooks/14883.epub.images	2020-06-07 23:41:14.346336	ebooks/14883
166072	application/epub+zip	http://www.gutenberg.org/ebooks/14883.epub.noimages	2020-06-07 23:41:14.645324	ebooks/14883
368222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14883/14883-8.txt	2005-02-02 11:58:36	ebooks/14883
724500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14883.kindle.images	2020-06-07 23:41:15.537292	ebooks/14883
715516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14883.kindle.noimages	2020-06-07 23:41:16.426281	ebooks/14883
138989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14883/14883.zip	2005-02-02 11:58:36	ebooks/14883
368199	text/plain	http://www.gutenberg.org/ebooks/14883.txt.utf-8	2020-06-07 23:41:13.862324	ebooks/14883
16998	image/jpeg	http://www.gutenberg.org/cache/epub/14884/pg14884.cover.medium.jpg	2020-06-07 23:41:20.856226	ebooks/14884
806670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14884.kindle.noimages	2020-06-07 23:41:20.646234	ebooks/14884
15984	application/rdf+xml	http://www.gutenberg.org/ebooks/14884.rdf	2020-06-11 01:11:57.018028	ebooks/14884
383791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14884/14884-8.txt	2005-02-02 13:35:12	ebooks/14884
3845	image/jpeg	http://www.gutenberg.org/cache/epub/14884/pg14884.cover.small.jpg	2020-06-07 23:41:20.754228	ebooks/14884
383850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14884/14884.txt	2005-02-02 13:35:12	ebooks/14884
140405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14884/14884-8.zip	2005-02-02 13:35:16	ebooks/14884
627440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14884/14884-h/14884-h.htm	2005-02-02 13:35:12	ebooks/14884
531780	application/zip	http://www.gutenberg.org/files/14884/14884-h.zip	2005-02-02 13:35:16	ebooks/14884
186552	application/epub+zip	http://www.gutenberg.org/ebooks/14884.epub.noimages	2020-06-07 23:41:17.832329	ebooks/14884
384008	text/plain	http://www.gutenberg.org/ebooks/14884.txt.utf-8	2020-06-07 23:41:16.63731	ebooks/14884
561903	application/epub+zip	http://www.gutenberg.org/ebooks/14884.epub.images	2020-06-07 23:41:17.399265	ebooks/14884
1554693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14884.kindle.images	2020-06-07 23:41:19.261243	ebooks/14884
140210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14884/14884.zip	2005-02-02 13:35:14	ebooks/14884
1232468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14885.kindle.noimages	2020-06-07 23:41:25.182399	ebooks/14885
710094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14885/14885-h/14885-h.htm	2005-02-02 13:55:20	ebooks/14885
300860	application/epub+zip	http://www.gutenberg.org/ebooks/14885.epub.images	2020-06-07 23:41:21.799245	ebooks/14885
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/14885.rdf	2020-06-11 01:11:57.044986	ebooks/14885
258676	application/zip	http://www.gutenberg.org/files/14885/14885.zip	2005-02-02 13:55:20	ebooks/14885
10763	image/jpeg	http://www.gutenberg.org/cache/epub/14885/pg14885.cover.medium.jpg	2020-06-07 23:41:25.267367	ebooks/14885
1240840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14885.kindle.images	2020-06-07 23:41:23.724205	ebooks/14885
258784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14885/14885-8.zip	2005-02-02 13:55:22	ebooks/14885
2966	image/jpeg	http://www.gutenberg.org/cache/epub/14885/pg14885.cover.small.jpg	2020-06-07 23:41:25.227366	ebooks/14885
297332	application/epub+zip	http://www.gutenberg.org/ebooks/14885.epub.noimages	2020-06-07 23:41:22.263232	ebooks/14885
678569	text/plain	http://www.gutenberg.org/ebooks/14885.txt.utf-8	2020-06-07 23:41:21.130286	ebooks/14885
268250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14885/14885-h.zip	2005-02-02 13:55:24	ebooks/14885
678481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14885/14885-8.txt	2005-02-02 13:55:18	ebooks/14885
678548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14885/14885.txt	2005-02-02 13:55:18	ebooks/14885
533028	text/plain	http://www.gutenberg.org/ebooks/14886.txt.utf-8	2020-06-07 23:41:25.427378	ebooks/14886
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/14886.rdf	2020-06-11 01:11:57.070986	ebooks/14886
221265	application/epub+zip	http://www.gutenberg.org/ebooks/14886.epub.noimages	2020-06-07 23:41:26.146373	ebooks/14886
15157	image/jpeg	http://www.gutenberg.org/cache/epub/14886/pg14886.cover.medium.jpg	2020-06-07 23:41:28.433326	ebooks/14886
532946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14886/14886.txt	2005-02-03 05:39:15	ebooks/14886
532938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14886/14886-8.txt	2005-02-03 05:39:14	ebooks/14886
188552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14886/14886-h.zip	2005-02-03 05:45:58	ebooks/14886
929833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14886.kindle.images	2020-06-07 23:41:27.240342	ebooks/14886
929825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14886.kindle.noimages	2020-06-07 23:41:28.341335	ebooks/14886
180479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14886/14886.zip	2005-02-03 05:39:15	ebooks/14886
570189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14886/14886-h/14886-h.htm	2005-02-03 05:45:31	ebooks/14886
180664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14886/14886-8.zip	2005-02-03 05:39:15	ebooks/14886
221265	application/epub+zip	http://www.gutenberg.org/ebooks/14886.epub.images	2020-06-07 23:41:25.899371	ebooks/14886
3663	image/jpeg	http://www.gutenberg.org/cache/epub/14886/pg14886.cover.small.jpg	2020-06-07 23:41:28.38933	ebooks/14886
201325	text/plain	http://www.gutenberg.org/ebooks/14887.txt.utf-8	2020-06-07 23:41:28.585325	ebooks/14887
81241	application/zip	http://www.gutenberg.org/files/14887/14887.zip	2005-02-03 10:09:58	ebooks/14887
369217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14887/14887-h/14887-h.htm	2005-02-03 10:05:56	ebooks/14887
236777	application/epub+zip	http://www.gutenberg.org/ebooks/14887.epub.noimages	2020-06-07 23:41:29.707333	ebooks/14887
201335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14887/14887.txt	2005-02-03 10:00:16	ebooks/14887
18878	image/jpeg	http://www.gutenberg.org/cache/epub/14887/pg14887.cover.medium.jpg	2020-06-07 23:41:32.700277	ebooks/14887
2714	image/jpeg	http://www.gutenberg.org/cache/epub/14887/pg14887.cover.small.jpg	2020-06-07 23:41:32.644271	ebooks/14887
551080	application/zip	http://www.gutenberg.org/files/14887/14887-h.zip	2005-02-03 10:09:58	ebooks/14887
201338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14887/14887-8.txt	2005-02-03 10:00:16	ebooks/14887
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/14887.rdf	2020-06-11 01:11:57.096987	ebooks/14887
1334574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14887.kindle.images	2020-06-07 23:41:31.427289	ebooks/14887
81297	application/zip	http://www.gutenberg.org/files/14887/14887-8.zip	2005-02-03 10:09:58	ebooks/14887
536825	application/epub+zip	http://www.gutenberg.org/ebooks/14887.epub.images	2020-06-07 23:41:29.32332	ebooks/14887
754521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14887.kindle.noimages	2020-06-07 23:41:32.584297	ebooks/14887
9771	image/jpeg	http://www.gutenberg.org/cache/epub/14888/pg14888.cover.medium.jpg	2020-06-07 23:41:35.30527	ebooks/14888
141856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14888/14888-8.zip	2014-04-22 01:35:32	ebooks/14888
460019	text/html; charset=utf-8	http://www.gutenberg.org/files/14888/14888-h/14888-h.htm	2020-02-28 05:47:52	ebooks/14888
169701	application/epub+zip	http://www.gutenberg.org/ebooks/14888.epub.noimages	2020-06-07 23:41:33.601273	ebooks/14888
367319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14888/14888-8.txt	2014-04-22 01:35:02	ebooks/14888
695854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14888.kindle.images	2020-06-07 23:41:34.420251	ebooks/14888
367253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14888/14888.txt	2020-02-28 05:46:56	ebooks/14888
141806	application/zip	http://www.gutenberg.org/files/14888/14888.zip	2020-02-28 05:53:28	ebooks/14888
367333	text/plain	http://www.gutenberg.org/ebooks/14888.txt.utf-8	2020-06-07 23:41:32.862303	ebooks/14888
150955	application/zip	http://www.gutenberg.org/files/14888/14888-h.zip	2020-02-28 05:53:28	ebooks/14888
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/14888.rdf	2020-06-11 01:11:57.124984	ebooks/14888
169702	application/epub+zip	http://www.gutenberg.org/ebooks/14888.epub.images	2020-06-07 23:41:33.322283	ebooks/14888
695845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14888.kindle.noimages	2020-06-07 23:41:35.239243	ebooks/14888
2723	image/jpeg	http://www.gutenberg.org/cache/epub/14888/pg14888.cover.small.jpg	2020-06-07 23:41:35.273244	ebooks/14888
4313	image/jpeg	http://www.gutenberg.org/cache/epub/14889/pg14889.cover.small.jpg	2020-06-07 23:41:38.896207	ebooks/14889
1758488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14889.kindle.images	2020-06-07 23:41:38.060216	ebooks/14889
116903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14889/14889-8.zip	2005-02-03 11:36:19	ebooks/14889
320663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14889/14889.txt	2005-02-03 11:36:19	ebooks/14889
25028	image/jpeg	http://www.gutenberg.org/cache/epub/14889/pg14889.cover.medium.jpg	2020-06-07 23:41:38.917195	ebooks/14889
158239	application/epub+zip	http://www.gutenberg.org/ebooks/14889.epub.noimages	2020-06-07 23:41:36.924214	ebooks/14889
1178308	application/zip	http://www.gutenberg.org/files/14889/14889-h.htm.zip	2005-02-03 11:43:58	ebooks/14889
320632	text/plain	http://www.gutenberg.org/ebooks/14889.txt.utf-8	2020-06-07 23:41:35.439261	ebooks/14889
712592	application/epub+zip	http://www.gutenberg.org/ebooks/14889.epub.images	2020-06-07 23:41:36.65125	ebooks/14889
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/14889.rdf	2020-06-11 01:11:57.153984	ebooks/14889
654243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14889.kindle.noimages	2020-06-07 23:41:38.873201	ebooks/14889
320656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14889/14889-8.txt	2005-02-03 11:36:19	ebooks/14889
1178308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14889/14889-h.zip	2005-02-03 11:43:58	ebooks/14889
364073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14889/14889-h/14889-h.htm	2005-02-03 11:42:05	ebooks/14889
116905	application/zip	http://www.gutenberg.org/files/14889/14889.zip	2005-02-03 11:36:19	ebooks/14889
45623	application/epub+zip	http://www.gutenberg.org/ebooks/1489.epub.noimages	2020-06-01 00:58:35.451776	ebooks/1489
3916	image/jpeg	http://www.gutenberg.org/cache/epub/1489/pg1489.cover.small.jpg	2020-06-01 00:58:36.169768	ebooks/1489
15718	image/jpeg	http://www.gutenberg.org/cache/epub/1489/pg1489.cover.medium.jpg	2020-06-01 00:58:36.193763	ebooks/1489
55329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1489/1489.txt	2015-04-02 07:27:20	ebooks/1489
78252	text/html	http://www.gutenberg.org/ebooks/1489.html.images	2020-06-01 00:58:35.269788	ebooks/1489
45622	application/epub+zip	http://www.gutenberg.org/ebooks/1489.epub.images	2020-06-01 00:58:35.386786	ebooks/1489
78252	text/html	http://www.gutenberg.org/ebooks/1489.html.noimages	2020-06-01 00:58:35.30584	ebooks/1489
19253	application/zip	http://www.gutenberg.org/files/1489/1489.zip	2015-04-02 07:27:54	ebooks/1489
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/1489.rdf	2020-06-11 01:01:16.830996	ebooks/1489
55330	text/plain	http://www.gutenberg.org/ebooks/1489.txt.utf-8	2020-06-01 00:58:35.171788	ebooks/1489
177018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1489.kindle.images	2020-06-01 00:58:35.795819	ebooks/1489
177011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1489.kindle.noimages	2020-06-01 00:58:36.144769	ebooks/1489
969037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14890.kindle.images	2020-06-07 23:41:41.184473	ebooks/14890
554061	text/plain	http://www.gutenberg.org/ebooks/14890.txt.utf-8	2020-06-07 23:41:39.03821	ebooks/14890
12102	image/jpeg	http://www.gutenberg.org/cache/epub/14890/pg14890.cover.medium.jpg	2020-06-07 23:41:42.405452	ebooks/14890
3478	image/jpeg	http://www.gutenberg.org/cache/epub/14890/pg14890.cover.small.jpg	2020-06-07 23:41:42.382455	ebooks/14890
599660	text/html	http://www.gutenberg.org/ebooks/14890.html.images	2020-06-07 23:41:39.491203	ebooks/14890
243197	application/epub+zip	http://www.gutenberg.org/ebooks/14890.epub.noimages	2020-06-07 23:41:40.005513	ebooks/14890
553879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14890/14890.txt	2005-02-03 12:20:40	ebooks/14890
553872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14890/14890-8.txt	2005-02-03 12:20:40	ebooks/14890
243197	application/epub+zip	http://www.gutenberg.org/ebooks/14890.epub.images	2020-06-07 23:41:39.857478	ebooks/14890
202584	application/zip	http://www.gutenberg.org/files/14890/14890.zip	2005-02-03 12:20:40	ebooks/14890
202618	application/zip	http://www.gutenberg.org/files/14890/14890-8.zip	2005-02-03 12:20:40	ebooks/14890
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/14890.rdf	2020-06-11 01:11:57.181984	ebooks/14890
599660	text/html	http://www.gutenberg.org/ebooks/14890.html.noimages	2020-06-07 23:41:39.615505	ebooks/14890
969029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14890.kindle.noimages	2020-06-07 23:41:42.35645	ebooks/14890
926482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14891.kindle.images	2020-06-07 23:41:44.49842	ebooks/14891
926474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14891.kindle.noimages	2020-06-07 23:41:45.637414	ebooks/14891
233834	application/epub+zip	http://www.gutenberg.org/ebooks/14891.epub.images	2020-06-07 23:41:43.217485	ebooks/14891
523493	text/plain	http://www.gutenberg.org/ebooks/14891.txt.utf-8	2020-06-07 23:41:42.523524	ebooks/14891
191159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14891/14891.zip	2005-02-03 13:05:34	ebooks/14891
191195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14891/14891-8.zip	2005-02-03 13:05:36	ebooks/14891
569233	text/html	http://www.gutenberg.org/ebooks/14891.html.images	2020-06-07 23:41:42.868453	ebooks/14891
3636	image/jpeg	http://www.gutenberg.org/cache/epub/14891/pg14891.cover.small.jpg	2020-06-07 23:41:45.664404	ebooks/14891
233834	application/epub+zip	http://www.gutenberg.org/ebooks/14891.epub.noimages	2020-06-07 23:41:43.358455	ebooks/14891
523515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14891/14891-8.txt	2005-02-03 13:05:34	ebooks/14891
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/14891.rdf	2020-06-11 01:11:57.208981	ebooks/14891
13351	image/jpeg	http://www.gutenberg.org/cache/epub/14891/pg14891.cover.medium.jpg	2020-06-07 23:41:45.6884	ebooks/14891
523507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14891/14891.txt	2005-02-03 13:05:34	ebooks/14891
569233	text/html	http://www.gutenberg.org/ebooks/14891.html.noimages	2020-06-07 23:41:42.988455	ebooks/14891
591957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14892.kindle.noimages	2020-06-07 23:41:47.546425	ebooks/14892
122481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14892/14892-8.zip	2005-02-03 13:28:10	ebooks/14892
321425	text/plain	http://www.gutenberg.org/ebooks/14892.txt.utf-8	2020-06-07 23:41:45.805412	ebooks/14892
321450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14892/14892-8.txt	2005-02-03 13:28:10	ebooks/14892
147548	application/epub+zip	http://www.gutenberg.org/ebooks/14892.epub.images	2020-06-07 23:41:46.169406	ebooks/14892
11107	image/jpeg	http://www.gutenberg.org/cache/epub/14892/pg14892.cover.medium.jpg	2020-06-07 23:41:47.594383	ebooks/14892
335401	text/html	http://www.gutenberg.org/ebooks/14892.html.noimages	2020-06-07 23:41:46.041423	ebooks/14892
2903	image/jpeg	http://www.gutenberg.org/cache/epub/14892/pg14892.cover.small.jpg	2020-06-07 23:41:47.571383	ebooks/14892
321441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14892/14892.txt	2005-02-03 13:28:10	ebooks/14892
591964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14892.kindle.images	2020-06-07 23:41:46.894384	ebooks/14892
122449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14892/14892.zip	2005-02-03 13:28:10	ebooks/14892
335401	text/html	http://www.gutenberg.org/ebooks/14892.html.images	2020-06-07 23:41:45.969397	ebooks/14892
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/14892.rdf	2020-06-11 01:11:57.233983	ebooks/14892
147549	application/epub+zip	http://www.gutenberg.org/ebooks/14892.epub.noimages	2020-06-07 23:41:46.245408	ebooks/14892
77244	application/zip	http://www.gutenberg.org/files/14893/14893-8.zip	2009-01-04 12:20:56	ebooks/14893
235437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14893/14893-h/14893-h.htm	2005-02-03 13:48:22	ebooks/14893
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/14893.rdf	2020-06-11 01:11:57.260982	ebooks/14893
102127	application/epub+zip	http://www.gutenberg.org/ebooks/14893.epub.noimages	2020-06-07 23:41:48.429403	ebooks/14893
695520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14893/14893-h.zip	2009-01-04 12:20:58	ebooks/14893
1368463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14893.kindle.images	2020-06-07 23:41:49.127375	ebooks/14893
13041	image/jpeg	http://www.gutenberg.org/cache/epub/14893/pg14893.cover.medium.jpg	2020-06-07 23:41:49.730432	ebooks/14893
211465	text/plain	http://www.gutenberg.org/ebooks/14893.txt.utf-8	2020-06-07 23:41:47.707393	ebooks/14893
584011	application/epub+zip	http://www.gutenberg.org/ebooks/14893.epub.images	2020-06-07 23:41:48.19942	ebooks/14893
3611	image/jpeg	http://www.gutenberg.org/cache/epub/14893/pg14893.cover.small.jpg	2020-06-07 23:41:49.701348	ebooks/14893
211487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14893/14893.txt	2009-01-04 12:11:14	ebooks/14893
424351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14893.kindle.noimages	2020-06-07 23:41:49.668352	ebooks/14893
77223	application/zip	http://www.gutenberg.org/files/14893/14893.zip	2009-01-04 12:20:56	ebooks/14893
211493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14893/14893-8.txt	2005-02-03 13:48:22	ebooks/14893
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/14894.rdf	2020-06-11 01:11:57.283982	ebooks/14894
74383	application/zip	http://www.gutenberg.org/files/14894/14894-8.zip	2005-02-03 13:52:14	ebooks/14894
209737	text/html	http://www.gutenberg.org/ebooks/14894.html.noimages	2020-06-07 23:41:50.031351	ebooks/14894
3981	image/jpeg	http://www.gutenberg.org/cache/epub/14894/pg14894.cover.small.jpg	2020-06-07 23:41:51.11233	ebooks/14894
103513	application/epub+zip	http://www.gutenberg.org/ebooks/14894.epub.images	2020-06-07 23:41:50.140358	ebooks/14894
103513	application/epub+zip	http://www.gutenberg.org/ebooks/14894.epub.noimages	2020-06-07 23:41:50.214355	ebooks/14894
407433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14894.kindle.images	2020-06-07 23:41:50.649346	ebooks/14894
209737	text/html	http://www.gutenberg.org/ebooks/14894.html.images	2020-06-07 23:41:49.97735	ebooks/14894
198039	text/plain	http://www.gutenberg.org/ebooks/14894.txt.utf-8	2020-06-07 23:41:49.855358	ebooks/14894
16557	image/jpeg	http://www.gutenberg.org/cache/epub/14894/pg14894.cover.medium.jpg	2020-06-07 23:41:51.136352	ebooks/14894
189138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14894/14894-8.txt	2005-02-03 13:52:12	ebooks/14894
407425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14894.kindle.noimages	2020-06-07 23:41:51.086333	ebooks/14894
94502	text/html; charset=us-ascii	http://www.gutenberg.org/files/14895/14895-h.zip	2005-02-03 14:03:32	ebooks/14895
114683	application/epub+zip	http://www.gutenberg.org/ebooks/14895.epub.images	2020-06-07 23:41:51.62734	ebooks/14895
482427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14895.kindle.images	2020-06-07 23:41:52.368317	ebooks/14895
114683	application/epub+zip	http://www.gutenberg.org/ebooks/14895.epub.noimages	2020-06-07 23:41:51.776328	ebooks/14895
247082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14895/14895.txt	2005-02-03 14:03:32	ebooks/14895
2937	image/jpeg	http://www.gutenberg.org/cache/epub/14895/pg14895.cover.small.jpg	2020-06-07 23:41:52.990311	ebooks/14895
482363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14895.kindle.noimages	2020-06-07 23:41:52.958319	ebooks/14895
247054	text/plain	http://www.gutenberg.org/ebooks/14895.txt.utf-8	2020-06-07 23:41:51.244355	ebooks/14895
260439	text/html; charset=us-ascii	http://www.gutenberg.org/files/14895/14895-h/14895-h.htm	2005-02-03 14:03:32	ebooks/14895
11030	image/jpeg	http://www.gutenberg.org/cache/epub/14895/pg14895.cover.medium.jpg	2020-06-07 23:41:53.018309	ebooks/14895
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/14895.rdf	2020-06-11 01:11:57.307985	ebooks/14895
92263	application/zip	http://www.gutenberg.org/files/14895/14895.zip	2005-02-03 14:03:32	ebooks/14895
383459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14896.kindle.noimages	2020-06-07 23:41:54.523302	ebooks/14896
184146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14896/14896.txt	2014-04-30 01:20:14	ebooks/14896
383463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14896.kindle.images	2020-06-07 23:41:54.020298	ebooks/14896
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/14896.rdf	2020-06-11 01:11:57.331012	ebooks/14896
205722	text/html	http://www.gutenberg.org/ebooks/14896.html.images	2020-06-07 23:41:53.279341	ebooks/14896
205722	text/html	http://www.gutenberg.org/ebooks/14896.html.noimages	2020-06-07 23:41:53.331315	ebooks/14896
94683	application/epub+zip	http://www.gutenberg.org/ebooks/14896.epub.images	2020-06-07 23:41:53.439309	ebooks/14896
68180	application/zip	http://www.gutenberg.org/files/14896/14896.zip	2014-04-30 01:20:34	ebooks/14896
94683	application/epub+zip	http://www.gutenberg.org/ebooks/14896.epub.noimages	2020-06-07 23:41:53.517318	ebooks/14896
3710	image/jpeg	http://www.gutenberg.org/cache/epub/14896/pg14896.cover.small.jpg	2020-06-07 23:41:54.548297	ebooks/14896
184147	text/plain	http://www.gutenberg.org/ebooks/14896.txt.utf-8	2020-06-07 23:41:53.137344	ebooks/14896
14247	image/jpeg	http://www.gutenberg.org/cache/epub/14896/pg14896.cover.medium.jpg	2020-06-07 23:41:54.573293	ebooks/14896
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/14897.rdf	2020-06-11 01:11:57.355982	ebooks/14897
543078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14897/14897-h.zip	2005-02-04 18:56:34	ebooks/14897
126309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14897/14897.txt	2005-02-04 18:37:07	ebooks/14897
544255	application/epub+zip	http://www.gutenberg.org/ebooks/14897.epub.images	2020-06-07 23:41:55.027291	ebooks/14897
14322	image/jpeg	http://www.gutenberg.org/cache/epub/14897/pg14897.cover.medium.jpg	2020-06-07 23:41:56.204273	ebooks/14897
3332	image/jpeg	http://www.gutenberg.org/cache/epub/14897/pg14897.cover.small.jpg	2020-06-07 23:41:56.17528	ebooks/14897
143537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14897/14897-h/14897-h.htm	2005-02-04 18:54:29	ebooks/14897
304210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14897.kindle.noimages	2020-06-07 23:41:56.144275	ebooks/14897
126310	text/plain	http://www.gutenberg.org/ebooks/14897.txt.utf-8	2020-06-07 23:41:54.680309	ebooks/14897
1239831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14897.kindle.images	2020-06-07 23:41:55.752285	ebooks/14897
74334	application/epub+zip	http://www.gutenberg.org/ebooks/14897.epub.noimages	2020-06-07 23:41:55.249287	ebooks/14897
50165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14897/14897.zip	2005-02-04 18:37:07	ebooks/14897
146231	application/epub+zip	http://www.gutenberg.org/ebooks/14898.epub.images	2020-06-07 23:41:56.68527	ebooks/14898
288720	text/plain	http://www.gutenberg.org/ebooks/14898.txt.utf-8	2020-06-07 23:41:56.326268	ebooks/14898
3715	image/jpeg	http://www.gutenberg.org/cache/epub/14898/pg14898.cover.small.jpg	2020-06-07 23:41:58.037251	ebooks/14898
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/14898.rdf	2020-06-11 01:11:57.383982	ebooks/14898
112194	application/zip	http://www.gutenberg.org/files/14898/14898.zip	2005-02-04 09:45:00	ebooks/14898
16113	image/jpeg	http://www.gutenberg.org/cache/epub/14898/pg14898.cover.medium.jpg	2020-06-07 23:41:58.06126	ebooks/14898
304314	text/html	http://www.gutenberg.org/ebooks/14898.html.images	2020-06-07 23:41:56.491265	ebooks/14898
304314	text/html	http://www.gutenberg.org/ebooks/14898.html.noimages	2020-06-07 23:41:56.559315	ebooks/14898
569151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14898.kindle.images	2020-06-07 23:41:57.383263	ebooks/14898
112282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14898/14898-8.zip	2005-02-04 09:45:00	ebooks/14898
288698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14898/14898.txt	2005-02-04 09:45:00	ebooks/14898
288704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14898/14898-8.txt	2005-02-04 09:45:00	ebooks/14898
569139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14898.kindle.noimages	2020-06-07 23:41:58.011272	ebooks/14898
146231	application/epub+zip	http://www.gutenberg.org/ebooks/14898.epub.noimages	2020-06-07 23:41:56.762271	ebooks/14898
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/14899.rdf	2020-06-11 01:11:57.411984	ebooks/14899
4821	image/jpeg	http://www.gutenberg.org/cache/epub/14899/pg14899.cover.small.jpg	2020-06-07 23:41:59.249229	ebooks/14899
25696	image/jpeg	http://www.gutenberg.org/cache/epub/14899/pg14899.cover.medium.jpg	2020-06-07 23:41:59.276234	ebooks/14899
132187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14899/14899.txt	2005-02-04 09:57:40	ebooks/14899
146004	text/html	http://www.gutenberg.org/ebooks/14899.html.noimages	2020-06-07 23:41:58.314241	ebooks/14899
82195	application/epub+zip	http://www.gutenberg.org/ebooks/14899.epub.images	2020-06-07 23:41:58.393269	ebooks/14899
336096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14899.kindle.noimages	2020-06-07 23:41:59.221248	ebooks/14899
82196	application/epub+zip	http://www.gutenberg.org/ebooks/14899.epub.noimages	2020-06-07 23:41:58.451257	ebooks/14899
132165	text/plain	http://www.gutenberg.org/ebooks/14899.txt.utf-8	2020-06-07 23:41:58.177289	ebooks/14899
50313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14899/14899-8.zip	2005-02-04 09:57:40	ebooks/14899
50292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14899/14899.zip	2005-02-04 09:57:40	ebooks/14899
146004	text/html	http://www.gutenberg.org/ebooks/14899.html.images	2020-06-07 23:41:58.271248	ebooks/14899
132194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14899/14899-8.txt	2005-02-04 09:57:40	ebooks/14899
336107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14899.kindle.images	2020-06-07 23:41:58.834269	ebooks/14899
448242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/149.kindle.images	2020-05-31 23:42:09.513017	ebooks/149
13007	image/jpeg	http://www.gutenberg.org/cache/epub/149/pg149.cover.medium.jpg	2020-05-31 23:42:10.114038	ebooks/149
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/149.rdf	2020-06-11 01:00:12.150023	ebooks/149
3423	image/jpeg	http://www.gutenberg.org/cache/epub/149/pg149.cover.small.jpg	2020-05-31 23:42:10.087009	ebooks/149
448226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/149.kindle.noimages	2020-05-31 23:42:10.057014	ebooks/149
246298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/149/149-h/149-h.htm	2008-06-18 16:56:00	ebooks/149
109610	application/epub+zip	http://www.gutenberg.org/ebooks/149.epub.noimages	2020-05-31 23:42:08.97905	ebooks/149
234120	text/plain	http://www.gutenberg.org/ebooks/149.txt.utf-8	2020-05-31 23:42:08.653039	ebooks/149
88260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/149/149.zip	2008-06-18 16:56:06	ebooks/149
109610	application/epub+zip	http://www.gutenberg.org/ebooks/149.epub.images	2020-05-31 23:42:08.876019	ebooks/149
90104	application/zip	http://www.gutenberg.org/files/149/149-h.zip	2008-06-18 16:56:06	ebooks/149
234148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/149/149.txt	2008-06-18 16:56:00	ebooks/149
605949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1490.kindle.images	2020-06-01 00:58:37.777744	ebooks/1490
154461	application/epub+zip	http://www.gutenberg.org/ebooks/1490.epub.images	2020-06-01 00:58:36.8838	ebooks/1490
15429	image/jpeg	http://www.gutenberg.org/cache/epub/1490/pg1490.cover.medium.jpg	2020-06-01 00:58:38.611732	ebooks/1490
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/1490.rdf	2020-06-11 01:01:16.860992	ebooks/1490
3998	image/jpeg	http://www.gutenberg.org/cache/epub/1490/pg1490.cover.small.jpg	2020-06-01 00:58:38.587755	ebooks/1490
349884	text/html	http://www.gutenberg.org/ebooks/1490.html.images	2020-06-01 00:58:36.622796	ebooks/1490
307658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1490/1490.txt	2015-04-02 09:17:34	ebooks/1490
349884	text/html	http://www.gutenberg.org/ebooks/1490.html.noimages	2020-06-01 00:58:36.712806	ebooks/1490
605942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1490.kindle.noimages	2020-06-01 00:58:38.561739	ebooks/1490
307660	text/plain	http://www.gutenberg.org/ebooks/1490.txt.utf-8	2020-06-01 00:58:36.309817	ebooks/1490
154462	application/epub+zip	http://www.gutenberg.org/ebooks/1490.epub.noimages	2020-06-01 00:58:36.997778	ebooks/1490
123255	application/zip	http://www.gutenberg.org/files/1490/1490.zip	2015-04-02 09:17:54	ebooks/1490
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/14900.rdf	2020-06-11 01:11:57.438997	ebooks/14900
70372	application/zip	http://www.gutenberg.org/files/14900/14900-8.zip	2005-02-04 10:05:02	ebooks/14900
100065	application/epub+zip	http://www.gutenberg.org/ebooks/14900.epub.noimages	2020-06-07 23:42:03.398195	ebooks/14900
74201	application/zip	http://www.gutenberg.org/files/14900/14900-h.zip	2005-02-04 10:05:02	ebooks/14900
192565	text/plain	http://www.gutenberg.org/ebooks/14900.txt.utf-8	2020-06-07 23:42:02.662202	ebooks/14900
70341	application/zip	http://www.gutenberg.org/files/14900/14900.zip	2005-02-04 10:05:02	ebooks/14900
4353	image/jpeg	http://www.gutenberg.org/cache/epub/14900/pg14900.cover.small.jpg	2020-06-07 23:42:04.336377	ebooks/14900
100065	application/epub+zip	http://www.gutenberg.org/ebooks/14900.epub.images	2020-06-07 23:42:03.196192	ebooks/14900
208089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14900/14900-h/14900-h.htm	2005-02-04 10:05:02	ebooks/14900
192584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14900/14900.txt	2005-02-04 10:05:02	ebooks/14900
404097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14900.kindle.noimages	2020-06-07 23:42:04.304378	ebooks/14900
192587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14900/14900-8.txt	2005-02-04 10:05:02	ebooks/14900
18278	image/jpeg	http://www.gutenberg.org/cache/epub/14900/pg14900.cover.medium.jpg	2020-06-07 23:42:04.366362	ebooks/14900
404105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14900.kindle.images	2020-06-07 23:42:03.850189	ebooks/14900
604042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14901.kindle.images	2020-06-07 23:42:06.103341	ebooks/14901
145613	application/epub+zip	http://www.gutenberg.org/ebooks/14901.epub.noimages	2020-06-07 23:42:05.207354	ebooks/14901
259059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14901/14901.txt	2005-02-04 10:12:34	ebooks/14901
101863	application/zip	http://www.gutenberg.org/files/14901/14901.zip	2005-02-04 10:12:34	ebooks/14901
259012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14901/14901-8.txt	2005-02-04 10:12:34	ebooks/14901
109855	application/zip	http://www.gutenberg.org/files/14901/14901-h.zip	2005-02-04 10:12:34	ebooks/14901
19603	image/jpeg	http://www.gutenberg.org/cache/epub/14901/pg14901.cover.medium.jpg	2020-06-07 23:42:07.134331	ebooks/14901
101899	application/zip	http://www.gutenberg.org/files/14901/14901-8.zip	2005-02-04 10:12:34	ebooks/14901
259019	text/plain	http://www.gutenberg.org/ebooks/14901.txt.utf-8	2020-06-07 23:42:04.496373	ebooks/14901
4233	image/jpeg	http://www.gutenberg.org/cache/epub/14901/pg14901.cover.small.jpg	2020-06-07 23:42:07.069351	ebooks/14901
145612	application/epub+zip	http://www.gutenberg.org/ebooks/14901.epub.images	2020-06-07 23:42:04.94137	ebooks/14901
604039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14901.kindle.noimages	2020-06-07 23:42:07.002328	ebooks/14901
312360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14901/14901-h/14901-h.htm	2005-02-04 10:12:34	ebooks/14901
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/14901.rdf	2020-06-11 01:11:59.449954	ebooks/14901
674477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14902/14902-h.zip	2005-02-04 11:46:02	ebooks/14902
221745	text/plain	http://www.gutenberg.org/ebooks/14902.txt.utf-8	2020-06-07 23:42:07.327391	ebooks/14902
221777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14902/14902-8.txt	2005-02-04 11:46:00	ebooks/14902
247748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14902/14902-h/14902-h.htm	2005-02-04 11:46:00	ebooks/14902
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/14902.rdf	2020-06-11 01:11:59.476953	ebooks/14902
549173	application/epub+zip	http://www.gutenberg.org/ebooks/14902.epub.images	2020-06-07 23:42:08.185333	ebooks/14902
514236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14902.kindle.noimages	2020-06-07 23:42:10.543319	ebooks/14902
23553	image/jpeg	http://www.gutenberg.org/cache/epub/14902/pg14902.cover.medium.jpg	2020-06-07 23:42:10.615292	ebooks/14902
4420	image/jpeg	http://www.gutenberg.org/cache/epub/14902/pg14902.cover.small.jpg	2020-06-07 23:42:10.581296	ebooks/14902
1346826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14902.kindle.images	2020-06-07 23:42:09.924294	ebooks/14902
89273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14902/14902.zip	2005-02-04 11:46:02	ebooks/14902
119564	application/epub+zip	http://www.gutenberg.org/ebooks/14902.epub.noimages	2020-06-07 23:42:08.446321	ebooks/14902
221769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14902/14902.txt	2005-02-04 11:46:00	ebooks/14902
89290	application/zip	http://www.gutenberg.org/files/14902/14902-8.zip	2005-02-04 11:46:02	ebooks/14902
153084	application/epub+zip	http://www.gutenberg.org/ebooks/14903.epub.noimages	2020-06-07 23:42:11.314282	ebooks/14903
616460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14903.kindle.noimages	2020-06-07 23:42:12.801263	ebooks/14903
616476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14903.kindle.images	2020-06-07 23:42:12.057263	ebooks/14903
153084	application/epub+zip	http://www.gutenberg.org/ebooks/14903.epub.images	2020-06-07 23:42:11.109304	ebooks/14903
313049	text/plain	http://www.gutenberg.org/ebooks/14903.txt.utf-8	2020-06-07 23:42:10.750318	ebooks/14903
360654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14903/14903-h/14903-h.htm	2005-02-04 12:03:58	ebooks/14903
126789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14903/14903-h.zip	2005-02-04 12:04:00	ebooks/14903
3066	image/jpeg	http://www.gutenberg.org/cache/epub/14903/pg14903.cover.small.jpg	2020-06-07 23:42:12.839257	ebooks/14903
313073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14903/14903.txt	2005-02-04 12:03:58	ebooks/14903
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/14903.rdf	2020-06-11 01:11:59.505953	ebooks/14903
13291	image/jpeg	http://www.gutenberg.org/cache/epub/14903/pg14903.cover.medium.jpg	2020-06-07 23:42:12.874258	ebooks/14903
120432	application/zip	http://www.gutenberg.org/files/14903/14903-8.zip	2005-02-04 12:04:00	ebooks/14903
313080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14903/14903-8.txt	2005-02-04 12:03:58	ebooks/14903
120412	application/zip	http://www.gutenberg.org/files/14903/14903.zip	2005-02-04 12:04:00	ebooks/14903
4167	image/jpeg	http://www.gutenberg.org/cache/epub/14904/pg14904.cover.small.jpg	2020-06-07 23:42:13.916237	ebooks/14904
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/14904.rdf	2020-06-11 01:11:59.527955	ebooks/14904
50417	application/epub+zip	http://www.gutenberg.org/ebooks/14904.epub.images	2020-06-07 23:42:13.191261	ebooks/14904
50417	application/epub+zip	http://www.gutenberg.org/ebooks/14904.epub.noimages	2020-06-07 23:42:13.250248	ebooks/14904
88532	text/html	http://www.gutenberg.org/ebooks/14904.html.images	2020-06-07 23:42:13.086252	ebooks/14904
70315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14904/14904-8.txt	2005-02-04 12:13:50	ebooks/14904
71689	text/plain	http://www.gutenberg.org/ebooks/14904.txt.utf-8	2020-06-07 23:42:13.007249	ebooks/14904
24214	application/zip	http://www.gutenberg.org/files/14904/14904-8.zip	2005-02-04 12:14:30	ebooks/14904
213065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14904.kindle.noimages	2020-06-07 23:42:13.890242	ebooks/14904
19386	image/jpeg	http://www.gutenberg.org/cache/epub/14904/pg14904.cover.medium.jpg	2020-06-07 23:42:13.940245	ebooks/14904
88532	text/html	http://www.gutenberg.org/ebooks/14904.html.noimages	2020-06-07 23:42:13.118307	ebooks/14904
213073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14904.kindle.images	2020-06-07 23:42:13.568247	ebooks/14904
25137	image/jpeg	http://www.gutenberg.org/cache/epub/14905/pg14905.cover.medium.jpg	2020-06-07 23:42:16.697204	ebooks/14905
190208	application/zip	http://www.gutenberg.org/files/14905/14905-8.zip	2005-02-04 12:24:14	ebooks/14905
557498	text/html	http://www.gutenberg.org/ebooks/14905.html.images	2020-06-07 23:42:14.326268	ebooks/14905
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/14905.rdf	2020-06-11 01:11:59.551953	ebooks/14905
532265	text/plain	http://www.gutenberg.org/ebooks/14905.txt.utf-8	2020-06-07 23:42:14.057267	ebooks/14905
517210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14905/14905-8.txt	2005-02-04 12:24:08	ebooks/14905
232834	application/epub+zip	http://www.gutenberg.org/ebooks/14905.epub.noimages	2020-06-07 23:42:14.787251	ebooks/14905
4933	image/jpeg	http://www.gutenberg.org/cache/epub/14905/pg14905.cover.small.jpg	2020-06-07 23:42:16.671202	ebooks/14905
960086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14905.kindle.noimages	2020-06-07 23:42:16.643224	ebooks/14905
960094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14905.kindle.images	2020-06-07 23:42:15.716217	ebooks/14905
557498	text/html	http://www.gutenberg.org/ebooks/14905.html.noimages	2020-06-07 23:42:14.439236	ebooks/14905
232834	application/epub+zip	http://www.gutenberg.org/ebooks/14905.epub.images	2020-06-07 23:42:14.653249	ebooks/14905
232376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14906.kindle.images	2020-06-07 23:42:17.635197	ebooks/14906
17086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14906/14906-8.zip	2005-02-04 12:38:02	ebooks/14906
43916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14906/14906-8.txt	2005-02-04 12:38:02	ebooks/14906
18085	image/jpeg	http://www.gutenberg.org/cache/epub/14906/pg14906.cover.medium.jpg	2020-06-07 23:42:18.014209	ebooks/14906
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/14906.rdf	2020-06-11 01:11:59.577953	ebooks/14906
177169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14906.kindle.noimages	2020-06-07 23:42:17.949193	ebooks/14906
43884	text/plain	http://www.gutenberg.org/ebooks/14906.txt.utf-8	2020-06-07 23:42:16.804212	ebooks/14906
70248	application/epub+zip	http://www.gutenberg.org/ebooks/14906.epub.images	2020-06-07 23:42:17.081253	ebooks/14906
43025	application/epub+zip	http://www.gutenberg.org/ebooks/14906.epub.noimages	2020-06-07 23:42:17.300221	ebooks/14906
43907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14906/14906.txt	2005-02-04 12:38:02	ebooks/14906
4147	image/jpeg	http://www.gutenberg.org/cache/epub/14906/pg14906.cover.small.jpg	2020-06-07 23:42:17.982226	ebooks/14906
17068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14906/14906.zip	2005-02-04 12:38:02	ebooks/14906
66719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14906/14906-h/14906-h.htm	2005-02-04 12:38:02	ebooks/14906
46903	application/zip	http://www.gutenberg.org/files/14906/14906-h.zip	2005-02-04 12:38:02	ebooks/14906
529234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14907.kindle.images	2020-06-07 23:42:19.365469	ebooks/14907
265459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14907/14907.txt	2005-02-12 07:02:50	ebooks/14907
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/14907.rdf	2020-06-11 01:11:59.605952	ebooks/14907
103736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14907/14907-8.zip	2005-02-12 07:03:50	ebooks/14907
103707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14907/14907.zip	2005-02-12 07:04:00	ebooks/14907
295969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14907/14907-h/14907-h.htm	2005-02-12 07:02:46	ebooks/14907
109631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14907/14907-h.zip	2005-02-12 07:03:30	ebooks/14907
529222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14907.kindle.noimages	2020-06-07 23:42:20.018471	ebooks/14907
265467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14907/14907-8.txt	2005-02-12 07:02:54	ebooks/14907
3217	image/jpeg	http://www.gutenberg.org/cache/epub/14907/pg14907.cover.small.jpg	2020-06-07 23:42:20.051465	ebooks/14907
12644	image/jpeg	http://www.gutenberg.org/cache/epub/14907/pg14907.cover.medium.jpg	2020-06-07 23:42:20.081466	ebooks/14907
128350	application/epub+zip	http://www.gutenberg.org/ebooks/14907.epub.noimages	2020-06-07 23:42:18.714486	ebooks/14907
265438	text/plain	http://www.gutenberg.org/ebooks/14907.txt.utf-8	2020-06-07 23:42:18.140199	ebooks/14907
128350	application/epub+zip	http://www.gutenberg.org/ebooks/14907.epub.images	2020-06-07 23:42:18.489191	ebooks/14907
86643	application/epub+zip	http://www.gutenberg.org/ebooks/14908.epub.noimages	2020-06-07 23:42:20.623457	ebooks/14908
58562	application/zip	http://www.gutenberg.org/files/14908/14908.zip	2005-02-04 13:08:32	ebooks/14908
345735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14908.kindle.noimages	2020-06-07 23:42:21.610436	ebooks/14908
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/14908.rdf	2020-06-11 01:11:59.631953	ebooks/14908
58585	application/zip	http://www.gutenberg.org/files/14908/14908-8.zip	2005-02-04 13:08:32	ebooks/14908
4207	image/jpeg	http://www.gutenberg.org/cache/epub/14908/pg14908.cover.small.jpg	2020-06-07 23:42:21.651445	ebooks/14908
18927	image/jpeg	http://www.gutenberg.org/cache/epub/14908/pg14908.cover.medium.jpg	2020-06-07 23:42:21.691442	ebooks/14908
61778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14908/14908-h.zip	2005-02-04 13:08:32	ebooks/14908
165789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14908/14908-h/14908-h.htm	2005-02-04 13:08:32	ebooks/14908
141132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14908/14908-8.txt	2005-02-04 13:08:32	ebooks/14908
141106	text/plain	http://www.gutenberg.org/ebooks/14908.txt.utf-8	2020-06-07 23:42:20.243468	ebooks/14908
86642	application/epub+zip	http://www.gutenberg.org/ebooks/14908.epub.images	2020-06-07 23:42:20.486478	ebooks/14908
345742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14908.kindle.images	2020-06-07 23:42:21.117475	ebooks/14908
141129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14908/14908.txt	2005-02-04 13:08:32	ebooks/14908
773529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14909.kindle.noimages	2020-06-07 23:42:24.590401	ebooks/14909
393665	text/plain	http://www.gutenberg.org/ebooks/14909.txt.utf-8	2020-06-07 23:42:21.84544	ebooks/14909
444394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14909/14909-h/14909-h.htm	2005-02-04 13:15:41	ebooks/14909
15894	image/jpeg	http://www.gutenberg.org/cache/epub/14909/pg14909.cover.medium.jpg	2020-06-07 23:42:24.667404	ebooks/14909
773545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14909.kindle.images	2020-06-07 23:42:23.637423	ebooks/14909
153518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14909/14909-h.zip	2005-02-04 13:16:12	ebooks/14909
180517	application/epub+zip	http://www.gutenberg.org/ebooks/14909.epub.images	2020-06-07 23:42:22.354444	ebooks/14909
146947	application/zip	http://www.gutenberg.org/files/14909/14909.zip	2005-02-04 13:11:26	ebooks/14909
180517	application/epub+zip	http://www.gutenberg.org/ebooks/14909.epub.noimages	2020-06-07 23:42:22.681467	ebooks/14909
3766	image/jpeg	http://www.gutenberg.org/cache/epub/14909/pg14909.cover.small.jpg	2020-06-07 23:42:24.630412	ebooks/14909
393664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14909/14909.txt	2005-02-04 13:11:26	ebooks/14909
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/14909.rdf	2020-06-11 01:11:59.659953	ebooks/14909
228445	text/plain; charset=utf-8	http://www.gutenberg.org/files/1491/1491-0.txt	2014-09-14 04:04:46	ebooks/1491
120325	application/epub+zip	http://www.gutenberg.org/ebooks/1491.epub.noimages	2020-06-01 00:58:39.248743	ebooks/1491
283108	application/zip	http://www.gutenberg.org/files/1491/1491-h.zip	2014-09-14 04:07:07	ebooks/1491
95202	application/zip	http://www.gutenberg.org/files/1491/1491-0.zip	2014-09-14 04:07:07	ebooks/1491
3977	image/jpeg	http://www.gutenberg.org/cache/epub/1491/pg1491.cover.small.jpg	2020-06-01 00:58:40.515713	ebooks/1491
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/1491.rdf	2020-06-11 01:01:16.893004	ebooks/1491
228218	application/epub+zip	http://www.gutenberg.org/ebooks/1491.epub.images	2020-06-01 00:58:39.029735	ebooks/1491
254001	text/html	http://www.gutenberg.org/files/1491/1491-h/1491-h.htm	2014-09-14 04:04:50	ebooks/1491
13287	image/jpeg	http://www.gutenberg.org/cache/epub/1491/pg1491.cover.medium.jpg	2020-06-01 00:58:40.548711	ebooks/1491
478713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1491.kindle.noimages	2020-06-01 00:58:40.480709	ebooks/1491
679146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1491.kindle.images	2020-06-01 00:58:39.881739	ebooks/1491
146042	application/epub+zip	http://www.gutenberg.org/ebooks/14910.epub.images	2020-06-07 23:42:25.224399	ebooks/14910
318271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14910/14910-8.txt	2005-02-04 13:40:05	ebooks/14910
618390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14910.kindle.noimages	2020-06-07 23:42:27.002368	ebooks/14910
119201	application/zip	http://www.gutenberg.org/files/14910/14910.zip	2005-02-04 13:40:05	ebooks/14910
318278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14910/14910.txt	2005-02-04 13:40:05	ebooks/14910
119206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14910/14910-8.zip	2005-02-04 13:40:05	ebooks/14910
13300	image/jpeg	http://www.gutenberg.org/cache/epub/14910/pg14910.cover.medium.jpg	2020-06-07 23:42:27.070376	ebooks/14910
3785	image/jpeg	http://www.gutenberg.org/cache/epub/14910/pg14910.cover.small.jpg	2020-06-07 23:42:27.037416	ebooks/14910
124439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14910/14910-h.zip	2005-02-04 13:44:26	ebooks/14910
318241	text/plain	http://www.gutenberg.org/ebooks/14910.txt.utf-8	2020-06-07 23:42:24.806398	ebooks/14910
359148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14910/14910-h/14910-h.htm	2005-02-04 13:43:52	ebooks/14910
146042	application/epub+zip	http://www.gutenberg.org/ebooks/14910.epub.noimages	2020-06-07 23:42:25.489406	ebooks/14910
618402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14910.kindle.images	2020-06-07 23:42:26.245381	ebooks/14910
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/14910.rdf	2020-06-11 01:11:59.68995	ebooks/14910
82469	application/epub+zip	http://www.gutenberg.org/ebooks/14911.epub.images	2020-06-07 23:42:27.44137	ebooks/14911
230445	text/rtf	http://www.gutenberg.org/files/14911/14911-r.rtf	2005-03-12 04:35:30	ebooks/14911
3641	image/jpeg	http://www.gutenberg.org/cache/epub/14911/pg14911.cover.small.jpg	2020-06-07 23:42:28.304384	ebooks/14911
14167	image/jpeg	http://www.gutenberg.org/cache/epub/14911/pg14911.cover.medium.jpg	2020-06-07 23:42:28.327391	ebooks/14911
162773	text/html	http://www.gutenberg.org/ebooks/14911.html.noimages	2020-06-07 23:42:27.348391	ebooks/14911
82468	application/epub+zip	http://www.gutenberg.org/ebooks/14911.epub.noimages	2020-06-07 23:42:27.508369	ebooks/14911
331193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14911.kindle.images	2020-06-07 23:42:27.893358	ebooks/14911
67380	application/zip	http://www.gutenberg.org/files/14911/14911-r.zip	2005-03-12 04:35:46	ebooks/14911
58176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14911/14911-8.zip	2005-03-11 14:18:02	ebooks/14911
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/14911.rdf	2020-06-11 01:11:59.716952	ebooks/14911
162773	text/html	http://www.gutenberg.org/ebooks/14911.html.images	2020-06-07 23:42:27.306379	ebooks/14911
331184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14911.kindle.noimages	2020-06-07 23:42:28.280354	ebooks/14911
149949	text/plain	http://www.gutenberg.org/ebooks/14911.txt.utf-8	2020-06-07 23:42:27.200375	ebooks/14911
146635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14911/14911-8.txt	2005-02-05 08:57:58	ebooks/14911
87795	text/html	http://www.gutenberg.org/ebooks/14912.html.noimages	2020-06-07 23:42:28.532357	ebooks/14912
77164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14912/14912-8.txt	2005-02-05 09:08:04	ebooks/14912
52856	application/epub+zip	http://www.gutenberg.org/ebooks/14912.epub.noimages	2020-06-07 23:42:28.647352	ebooks/14912
195535	application/zip	http://www.gutenberg.org/files/14912/14912-r.zip	2005-02-10 09:35:56	ebooks/14912
3202	image/jpeg	http://www.gutenberg.org/cache/epub/14912/pg14912.cover.small.jpg	2020-06-07 23:42:29.204344	ebooks/14912
30800	application/zip	http://www.gutenberg.org/files/14912/14912-8.zip	2005-02-05 09:08:22	ebooks/14912
52856	application/epub+zip	http://www.gutenberg.org/ebooks/14912.epub.images	2020-06-07 23:42:28.59636	ebooks/14912
205060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14912.kindle.noimages	2020-06-07 23:42:29.179376	ebooks/14912
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/14912.rdf	2020-06-11 01:11:59.743951	ebooks/14912
78574	text/plain	http://www.gutenberg.org/ebooks/14912.txt.utf-8	2020-06-07 23:42:28.434358	ebooks/14912
87795	text/html	http://www.gutenberg.org/ebooks/14912.html.images	2020-06-07 23:42:28.502348	ebooks/14912
205064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14912.kindle.images	2020-06-07 23:42:28.912356	ebooks/14912
11872	image/jpeg	http://www.gutenberg.org/cache/epub/14912/pg14912.cover.medium.jpg	2020-06-07 23:42:29.227364	ebooks/14912
854201	text/rtf	http://www.gutenberg.org/files/14912/14912-r.rtf	2005-02-10 09:35:14	ebooks/14912
658701	text/plain	http://www.gutenberg.org/ebooks/14913.txt.utf-8	2020-06-07 23:42:29.356359	ebooks/14913
275333	application/epub+zip	http://www.gutenberg.org/ebooks/14913.epub.noimages	2020-06-07 23:42:30.665344	ebooks/14913
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/14913.rdf	2020-06-11 01:11:59.769953	ebooks/14913
738399	text/html	http://www.gutenberg.org/ebooks/14913.html.images	2020-06-07 23:42:29.895343	ebooks/14913
1131213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14913.kindle.noimages	2020-06-07 23:42:33.557296	ebooks/14913
1131221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14913.kindle.images	2020-06-07 23:42:32.111303	ebooks/14913
22338	image/jpeg	http://www.gutenberg.org/cache/epub/14913/pg14913.cover.medium.jpg	2020-06-07 23:42:33.611285	ebooks/14913
738399	text/html	http://www.gutenberg.org/ebooks/14913.html.noimages	2020-06-07 23:42:30.059354	ebooks/14913
645299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14913/14913-8.txt	2005-02-05 09:36:20	ebooks/14913
275333	application/epub+zip	http://www.gutenberg.org/ebooks/14913.epub.images	2020-06-07 23:42:30.421339	ebooks/14913
4716	image/jpeg	http://www.gutenberg.org/cache/epub/14913/pg14913.cover.small.jpg	2020-06-07 23:42:33.586282	ebooks/14913
234493	application/zip	http://www.gutenberg.org/files/14913/14913-r.zip	2005-03-06 05:33:16	ebooks/14913
214625	application/zip	http://www.gutenberg.org/files/14913/14913-8.zip	2005-03-05 03:59:22	ebooks/14913
882053	text/rtf	http://www.gutenberg.org/files/14913/14913-r.rtf	2005-03-06 05:33:06	ebooks/14913
584702	text/html	http://www.gutenberg.org/ebooks/14914.html.images	2020-06-07 23:42:34.0463	ebooks/14914
247904	application/epub+zip	http://www.gutenberg.org/ebooks/14914.epub.images	2020-06-07 23:42:34.389293	ebooks/14914
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/14914.rdf	2020-06-11 01:11:59.796948	ebooks/14914
1002551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14914.kindle.noimages	2020-06-07 23:42:36.694244	ebooks/14914
584702	text/html	http://www.gutenberg.org/ebooks/14914.html.noimages	2020-06-07 23:42:34.166287	ebooks/14914
539547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14914/14914-8.txt	2005-02-05 10:27:51	ebooks/14914
197537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14914/14914-8.zip	2005-02-05 10:27:51	ebooks/14914
197479	application/zip	http://www.gutenberg.org/files/14914/14914.zip	2005-02-05 10:27:51	ebooks/14914
1002568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14914.kindle.images	2020-06-07 23:42:35.605273	ebooks/14914
26974	image/jpeg	http://www.gutenberg.org/cache/epub/14914/pg14914.cover.medium.jpg	2020-06-07 23:42:36.75025	ebooks/14914
4800	image/jpeg	http://www.gutenberg.org/cache/epub/14914/pg14914.cover.small.jpg	2020-06-07 23:42:36.723246	ebooks/14914
247903	application/epub+zip	http://www.gutenberg.org/ebooks/14914.epub.noimages	2020-06-07 23:42:34.526328	ebooks/14914
539555	text/plain	http://www.gutenberg.org/ebooks/14914.txt.utf-8	2020-06-07 23:42:33.735315	ebooks/14914
539554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14914/14914.txt	2005-02-05 10:27:51	ebooks/14914
673299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14915/14915-8.txt	2005-02-05 10:55:41	ebooks/14915
12860	image/jpeg	http://www.gutenberg.org/cache/epub/14915/pg14915.cover.medium.jpg	2020-06-07 23:42:42.171211	ebooks/14915
287370	application/epub+zip	http://www.gutenberg.org/ebooks/14915.epub.noimages	2020-06-07 23:42:38.575217	ebooks/14915
814364	text/html	http://www.gutenberg.org/ebooks/14915.html.noimages	2020-06-07 23:42:37.835235	ebooks/14915
287371	application/epub+zip	http://www.gutenberg.org/ebooks/14915.epub.images	2020-06-07 23:42:38.302235	ebooks/14915
3398	image/jpeg	http://www.gutenberg.org/cache/epub/14915/pg14915.cover.small.jpg	2020-06-07 23:42:42.148184	ebooks/14915
1142650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14915.kindle.noimages	2020-06-07 23:42:42.121177	ebooks/14915
682272	text/plain	http://www.gutenberg.org/ebooks/14915.txt.utf-8	2020-06-07 23:42:36.889263	ebooks/14915
814364	text/html	http://www.gutenberg.org/ebooks/14915.html.images	2020-06-07 23:42:37.541236	ebooks/14915
233953	application/zip	http://www.gutenberg.org/files/14915/14915-8.zip	2005-02-05 10:55:41	ebooks/14915
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/14915.rdf	2020-06-11 01:11:59.819951	ebooks/14915
1142655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14915.kindle.images	2020-06-07 23:42:40.338194	ebooks/14915
18178	image/jpeg	http://www.gutenberg.org/cache/epub/14916/pg14916.cover.medium.jpg	2020-06-07 23:42:46.102355	ebooks/14916
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/14916.rdf	2020-06-11 01:11:59.84695	ebooks/14916
519633	application/zip	http://www.gutenberg.org/files/14916/14916-h.zip	2013-12-16 10:13:32	ebooks/14916
596006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14916/14916.txt	2005-02-05 12:46:46	ebooks/14916
1054169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14916.kindle.noimages	2020-06-07 23:42:46.021352	ebooks/14916
440821	application/epub+zip	http://www.gutenberg.org/ebooks/14916.epub.images	2020-06-07 23:42:42.947205	ebooks/14916
215071	application/zip	http://www.gutenberg.org/files/14916/14916.zip	2005-02-05 12:46:47	ebooks/14916
1447789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14916.kindle.images	2020-06-07 23:42:44.816343	ebooks/14916
595999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14916/14916-8.txt	2005-02-05 12:46:46	ebooks/14916
255981	application/epub+zip	http://www.gutenberg.org/ebooks/14916.epub.noimages	2020-06-07 23:42:43.308381	ebooks/14916
595964	text/plain	http://www.gutenberg.org/ebooks/14916.txt.utf-8	2020-06-07 23:42:42.287208	ebooks/14916
4195	image/jpeg	http://www.gutenberg.org/cache/epub/14916/pg14916.cover.small.jpg	2020-06-07 23:42:46.063322	ebooks/14916
215076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14916/14916-8.zip	2005-02-05 12:46:46	ebooks/14916
678607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14916/14916-h/14916-h.htm	2013-12-16 10:10:50	ebooks/14916
924574	application/epub+zip	http://www.gutenberg.org/ebooks/14917.epub.images	2020-06-07 23:42:46.961343	ebooks/14917
215743	application/zip	http://www.gutenberg.org/files/14917/14917.zip	2005-02-05 14:21:02	ebooks/14917
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/14917.rdf	2020-06-11 01:11:59.873949	ebooks/14917
23820	image/jpeg	http://www.gutenberg.org/cache/epub/14917/pg14917.cover.medium.jpg	2020-06-07 23:42:52.382248	ebooks/14917
215816	application/zip	http://www.gutenberg.org/files/14917/14917-8.zip	2005-02-05 14:21:01	ebooks/14917
1177961	application/zip	http://www.gutenberg.org/files/14917/14917-h.zip	2005-02-05 14:28:01	ebooks/14917
538721	text/plain	http://www.gutenberg.org/ebooks/14917.txt.utf-8	2020-06-07 23:42:46.25434	ebooks/14917
613427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14917/14917-h/14917-h.htm	2005-02-05 14:26:06	ebooks/14917
2824046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14917.kindle.images	2020-06-07 23:42:51.041275	ebooks/14917
4055	image/jpeg	http://www.gutenberg.org/cache/epub/14917/pg14917.cover.small.jpg	2020-06-07 23:42:52.352241	ebooks/14917
538719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14917/14917-8.txt	2005-02-05 14:21:01	ebooks/14917
538744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14917/14917.txt	2005-02-05 14:21:01	ebooks/14917
272221	application/epub+zip	http://www.gutenberg.org/ebooks/14917.epub.noimages	2020-06-07 23:42:47.205335	ebooks/14917
1101757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14917.kindle.noimages	2020-06-07 23:42:52.318257	ebooks/14917
335932	application/epub+zip	http://www.gutenberg.org/ebooks/14918.epub.noimages	2020-06-07 23:42:53.576236	ebooks/14918
744677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14918/14918-8.txt	2005-02-05 14:43:48	ebooks/14918
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/14918.rdf	2020-06-11 01:11:59.900948	ebooks/14918
16575	image/jpeg	http://www.gutenberg.org/cache/epub/14918/pg14918.cover.medium.jpg	2020-06-07 23:42:56.326196	ebooks/14918
764539	text/plain	http://www.gutenberg.org/ebooks/14918.txt.utf-8	2020-06-07 23:42:52.525252	ebooks/14918
305916	application/zip	http://www.gutenberg.org/files/14918/14918-r.zip	2005-02-18 13:44:16	ebooks/14918
335932	application/epub+zip	http://www.gutenberg.org/ebooks/14918.epub.images	2020-06-07 23:42:53.381234	ebooks/14918
285326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14918/14918-8.zip	2005-02-18 13:44:02	ebooks/14918
1337364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14918.kindle.images	2020-06-07 23:42:54.918212	ebooks/14918
3854	image/jpeg	http://www.gutenberg.org/cache/epub/14918/pg14918.cover.small.jpg	2020-06-07 23:42:56.302202	ebooks/14918
975892	text/rtf	http://www.gutenberg.org/files/14918/14918-r.rtf	2005-02-18 13:43:50	ebooks/14918
1337356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14918.kindle.noimages	2020-06-07 23:42:56.275205	ebooks/14918
795780	text/html	http://www.gutenberg.org/ebooks/14918.html.noimages	2020-06-07 23:42:53.070241	ebooks/14918
795780	text/html	http://www.gutenberg.org/ebooks/14918.html.images	2020-06-07 23:42:52.926292	ebooks/14918
33052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14919/14919.zip	2005-02-07 03:54:54	ebooks/14919
2001443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14919.kindle.images	2020-06-07 23:43:00.80243	ebooks/14919
17895	image/jpeg	http://www.gutenberg.org/cache/epub/14919/pg14919.cover.medium.jpg	2020-06-07 23:43:01.21544	ebooks/14919
240789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14919.kindle.noimages	2020-06-07 23:43:01.148439	ebooks/14919
77260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14919/14919.txt	2005-02-07 03:54:54	ebooks/14919
77265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14919/14919-8.txt	2005-02-07 03:54:54	ebooks/14919
33093	application/zip	http://www.gutenberg.org/files/14919/14919-8.zip	2005-02-07 03:54:54	ebooks/14919
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/14919.rdf	2020-06-11 01:11:59.92595	ebooks/14919
1453468	application/zip	http://www.gutenberg.org/files/14919/14919-h.zip	2005-02-07 03:54:54	ebooks/14919
77243	text/plain	http://www.gutenberg.org/ebooks/14919.txt.utf-8	2020-06-07 23:42:56.437208	ebooks/14919
3967	image/jpeg	http://www.gutenberg.org/cache/epub/14919/pg14919.cover.small.jpg	2020-06-07 23:43:01.183446	ebooks/14919
59945	application/epub+zip	http://www.gutenberg.org/ebooks/14919.epub.noimages	2020-06-07 23:42:57.11522	ebooks/14919
100375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14919/14919-h/14919-h.htm	2005-02-07 03:54:54	ebooks/14919
594491	application/epub+zip	http://www.gutenberg.org/ebooks/14919.epub.images	2020-06-07 23:42:56.901208	ebooks/14919
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/1492.rdf	2020-06-11 01:01:16.921993	ebooks/1492
126809	application/zip	http://www.gutenberg.org/files/1492/1492-0.zip	2016-11-07 01:53:28	ebooks/1492
154686	application/epub+zip	http://www.gutenberg.org/ebooks/1492.epub.images	2020-06-01 00:58:40.933723	ebooks/1492
619886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1492.kindle.images	2020-06-01 00:58:41.801729	ebooks/1492
132393	text/html; charset=utf-8	http://www.gutenberg.org/files/1492/1492-h.zip	2016-11-07 01:53:28	ebooks/1492
394789	text/html; charset=utf-8	http://www.gutenberg.org/files/1492/1492-h/1492-h.htm	2016-11-07 01:53:00	ebooks/1492
619878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1492.kindle.noimages	2020-06-01 00:58:42.490686	ebooks/1492
3263	image/jpeg	http://www.gutenberg.org/cache/epub/1492/pg1492.cover.small.jpg	2020-06-01 00:58:42.521692	ebooks/1492
342764	text/plain; charset=utf-8	http://www.gutenberg.org/files/1492/1492-0.txt	2016-11-07 01:49:22	ebooks/1492
154686	application/epub+zip	http://www.gutenberg.org/ebooks/1492.epub.noimages	2020-06-01 00:58:41.112705	ebooks/1492
12728	image/jpeg	http://www.gutenberg.org/cache/epub/1492/pg1492.cover.medium.jpg	2020-06-01 00:58:42.550701	ebooks/1492
126494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1492/1492.zip	2006-02-15 10:03:36	ebooks/1492
341097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1492/1492.txt	2006-02-15 10:02:10	ebooks/1492
1347901	application/epub+zip	http://www.gutenberg.org/ebooks/14920.epub.images	2020-06-07 23:43:03.800407	ebooks/14920
76423	application/epub+zip	http://www.gutenberg.org/ebooks/14920.epub.noimages	2020-06-07 23:43:04.012396	ebooks/14920
133356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14920/14920-h/14920-h.htm	2005-02-07 04:11:10	ebooks/14920
47270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14920/14920.zip	2005-02-07 04:12:24	ebooks/14920
112460	text/plain	http://www.gutenberg.org/ebooks/14920.txt.utf-8	2020-06-07 23:43:01.343448	ebooks/14920
2201095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14920.kindle.images	2020-06-07 23:43:06.535359	ebooks/14920
112480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14920/14920-8.txt	2005-02-07 04:11:06	ebooks/14920
3738	image/jpeg	http://www.gutenberg.org/cache/epub/14920/pg14920.cover.small.jpg	2020-06-07 23:43:06.982413	ebooks/14920
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14920.rdf	2020-06-11 01:11:59.953994	ebooks/14920
304263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14920.kindle.noimages	2020-06-07 23:43:06.946351	ebooks/14920
16448	image/jpeg	http://www.gutenberg.org/cache/epub/14920/pg14920.cover.medium.jpg	2020-06-07 23:43:07.01637	ebooks/14920
47303	application/zip	http://www.gutenberg.org/files/14920/14920-8.zip	2005-02-07 04:12:24	ebooks/14920
667444	application/zip	http://www.gutenberg.org/files/14920/14920-h.zip	2005-02-07 04:12:26	ebooks/14920
112476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14920/14920.txt	2005-02-07 04:11:06	ebooks/14920
76804	application/epub+zip	http://www.gutenberg.org/ebooks/14921.epub.noimages	2020-06-07 23:43:09.396328	ebooks/14921
2320394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14921.kindle.images	2020-06-07 23:43:12.233303	ebooks/14921
306152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14921.kindle.noimages	2020-06-07 23:43:12.655339	ebooks/14921
111583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14921/14921-8.txt	2005-02-07 04:18:10	ebooks/14921
111560	text/plain	http://www.gutenberg.org/ebooks/14921.txt.utf-8	2020-06-07 23:43:07.148353	ebooks/14921
1427781	application/epub+zip	http://www.gutenberg.org/ebooks/14921.epub.images	2020-06-07 23:43:09.191333	ebooks/14921
47211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14921/14921.zip	2005-02-07 04:18:58	ebooks/14921
129104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14921/14921-h/14921-h.htm	2005-02-07 04:18:10	ebooks/14921
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14921.rdf	2020-06-11 01:11:59.979948	ebooks/14921
111574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14921/14921.txt	2005-02-07 04:18:10	ebooks/14921
47246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14921/14921-8.zip	2005-02-07 04:18:58	ebooks/14921
16432	image/jpeg	http://www.gutenberg.org/cache/epub/14921/pg14921.cover.medium.jpg	2020-06-07 23:43:12.726296	ebooks/14921
958272	application/zip	http://www.gutenberg.org/files/14921/14921-h.zip	2005-02-07 04:18:58	ebooks/14921
3712	image/jpeg	http://www.gutenberg.org/cache/epub/14921/pg14921.cover.small.jpg	2020-06-07 23:43:12.692294	ebooks/14921
76682	application/epub+zip	http://www.gutenberg.org/ebooks/14922.epub.noimages	2020-06-07 23:43:15.604246	ebooks/14922
757284	application/zip	http://www.gutenberg.org/files/14922/14922-h.zip	2005-02-07 04:28:04	ebooks/14922
2475969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14922.kindle.images	2020-06-07 23:43:17.723216	ebooks/14922
303466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14922.kindle.noimages	2020-06-07 23:43:18.113207	ebooks/14922
47741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14922/14922.zip	2005-02-07 04:28:04	ebooks/14922
47777	application/zip	http://www.gutenberg.org/files/14922/14922-8.zip	2005-02-07 04:28:04	ebooks/14922
113084	text/plain	http://www.gutenberg.org/ebooks/14922.txt.utf-8	2020-06-07 23:43:12.857306	ebooks/14922
16605	image/jpeg	http://www.gutenberg.org/cache/epub/14922/pg14922.cover.medium.jpg	2020-06-07 23:43:18.178219	ebooks/14922
113106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14922/14922-8.txt	2005-02-07 04:26:38	ebooks/14922
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14922.rdf	2020-06-11 01:12:00.00596	ebooks/14922
127902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14922/14922-h/14922-h.htm	2005-02-07 04:26:38	ebooks/14922
1548559	application/epub+zip	http://www.gutenberg.org/ebooks/14922.epub.images	2020-06-07 23:43:15.400296	ebooks/14922
113098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14922/14922.txt	2005-02-07 04:26:38	ebooks/14922
3769	image/jpeg	http://www.gutenberg.org/cache/epub/14922/pg14922.cover.small.jpg	2020-06-07 23:43:18.147211	ebooks/14922
46653	application/zip	http://www.gutenberg.org/files/14923/14923-8.zip	2005-02-07 04:34:40	ebooks/14923
112379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14923/14923.txt	2005-02-07 04:33:32	ebooks/14923
928210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14923/14923-h.zip	2005-02-07 04:34:40	ebooks/14923
4000	image/jpeg	http://www.gutenberg.org/cache/epub/14923/pg14923.cover.small.jpg	2020-06-07 23:43:27.518324	ebooks/14923
128560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14923/14923-h/14923-h.htm	2005-02-07 04:33:32	ebooks/14923
2623659	application/epub+zip	http://www.gutenberg.org/ebooks/14923.epub.images	2020-06-07 23:43:22.971363	ebooks/14923
3963698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14923.kindle.images	2020-06-07 23:43:27.066298	ebooks/14923
76169	application/epub+zip	http://www.gutenberg.org/ebooks/14923.epub.noimages	2020-06-07 23:43:23.175354	ebooks/14923
306049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14923.kindle.noimages	2020-06-07 23:43:27.482343	ebooks/14923
112376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14923/14923-8.txt	2005-02-07 04:33:32	ebooks/14923
17811	image/jpeg	http://www.gutenberg.org/cache/epub/14923/pg14923.cover.medium.jpg	2020-06-07 23:43:27.5513	ebooks/14923
112360	text/plain	http://www.gutenberg.org/ebooks/14923.txt.utf-8	2020-06-07 23:43:18.307217	ebooks/14923
46611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14923/14923.zip	2005-02-07 04:34:40	ebooks/14923
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14923.rdf	2020-06-11 01:12:00.031948	ebooks/14923
113973	text/plain	http://www.gutenberg.org/ebooks/14924.txt.utf-8	2020-06-07 23:43:27.678286	ebooks/14924
313124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14924.kindle.noimages	2020-06-07 23:43:33.643218	ebooks/14924
77092	application/epub+zip	http://www.gutenberg.org/ebooks/14924.epub.noimages	2020-06-07 23:43:30.616248	ebooks/14924
2576238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14924.kindle.images	2020-06-07 23:43:33.216218	ebooks/14924
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14924.rdf	2020-06-11 01:12:00.057946	ebooks/14924
814443	application/zip	http://www.gutenberg.org/files/14924/14924-h.zip	2005-02-07 04:49:46	ebooks/14924
1592824	application/epub+zip	http://www.gutenberg.org/ebooks/14924.epub.images	2020-06-07 23:43:30.373272	ebooks/14924
17835	image/jpeg	http://www.gutenberg.org/cache/epub/14924/pg14924.cover.medium.jpg	2020-06-07 23:43:33.719209	ebooks/14924
3989	image/jpeg	http://www.gutenberg.org/cache/epub/14924/pg14924.cover.small.jpg	2020-06-07 23:43:33.683208	ebooks/14924
113976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14924/14924.txt	2005-02-07 04:48:28	ebooks/14924
47617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14924/14924-8.zip	2005-02-07 04:49:46	ebooks/14924
134484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14924/14924-h/14924-h.htm	2005-02-07 04:48:28	ebooks/14924
113983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14924/14924-8.txt	2005-02-07 04:48:28	ebooks/14924
47558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14924/14924.zip	2005-02-07 04:49:46	ebooks/14924
130092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14925/14925-h/14925-h.htm	2005-02-07 04:54:26	ebooks/14925
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14925.rdf	2020-06-11 01:12:00.084952	ebooks/14925
4015	image/jpeg	http://www.gutenberg.org/cache/epub/14925/pg14925.cover.small.jpg	2020-06-07 23:43:40.200425	ebooks/14925
47564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14925/14925.zip	2005-02-07 04:55:36	ebooks/14925
1519928	application/epub+zip	http://www.gutenberg.org/ebooks/14925.epub.images	2020-06-07 23:43:36.68448	ebooks/14925
77037	application/epub+zip	http://www.gutenberg.org/ebooks/14925.epub.noimages	2020-06-07 23:43:36.942472	ebooks/14925
114441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14925/14925-8.txt	2005-02-07 04:54:26	ebooks/14925
17789	image/jpeg	http://www.gutenberg.org/cache/epub/14925/pg14925.cover.medium.jpg	2020-06-07 23:43:40.232427	ebooks/14925
678690	application/zip	http://www.gutenberg.org/files/14925/14925-h.zip	2005-02-07 04:55:36	ebooks/14925
2319281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14925.kindle.images	2020-06-07 23:43:39.766441	ebooks/14925
114442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14925/14925.txt	2005-02-07 04:54:26	ebooks/14925
47623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14925/14925-8.zip	2005-02-07 04:55:36	ebooks/14925
114444	text/plain	http://www.gutenberg.org/ebooks/14925.txt.utf-8	2020-06-07 23:43:33.855206	ebooks/14925
308161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14925.kindle.noimages	2020-06-07 23:43:40.165428	ebooks/14925
76421	application/epub+zip	http://www.gutenberg.org/ebooks/14926.epub.noimages	2020-06-07 23:43:43.639385	ebooks/14926
113606	text/plain	http://www.gutenberg.org/ebooks/14926.txt.utf-8	2020-06-07 23:43:40.361428	ebooks/14926
816898	application/zip	http://www.gutenberg.org/files/14926/14926-h.zip	2005-02-07 05:00:22	ebooks/14926
2766769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14926.kindle.images	2020-06-07 23:43:46.326358	ebooks/14926
308213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14926.kindle.noimages	2020-06-07 23:43:46.727337	ebooks/14926
47130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14926/14926.zip	2005-02-07 05:00:22	ebooks/14926
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14926.rdf	2020-06-11 01:12:00.11097	ebooks/14926
130584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14926/14926-h/14926-h.htm	2005-02-07 04:59:06	ebooks/14926
113624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14926/14926.txt	2005-02-07 04:59:06	ebooks/14926
113629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14926/14926-8.txt	2005-02-07 04:59:06	ebooks/14926
4284	image/jpeg	http://www.gutenberg.org/cache/epub/14926/pg14926.cover.small.jpg	2020-06-07 23:43:46.763336	ebooks/14926
1769475	application/epub+zip	http://www.gutenberg.org/ebooks/14926.epub.images	2020-06-07 23:43:43.434415	ebooks/14926
19174	image/jpeg	http://www.gutenberg.org/cache/epub/14926/pg14926.cover.medium.jpg	2020-06-07 23:43:46.796342	ebooks/14926
47163	application/zip	http://www.gutenberg.org/files/14926/14926-8.zip	2005-02-07 05:00:22	ebooks/14926
4247	image/jpeg	http://www.gutenberg.org/cache/epub/14927/pg14927.cover.small.jpg	2020-06-07 23:43:52.437264	ebooks/14927
777315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14927/14927-h.zip	2005-02-07 05:04:54	ebooks/14927
77032	application/epub+zip	http://www.gutenberg.org/ebooks/14927.epub.noimages	2020-06-07 23:43:49.795309	ebooks/14927
319772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14927.kindle.noimages	2020-06-07 23:43:52.403263	ebooks/14927
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14927.rdf	2020-06-11 01:12:00.136946	ebooks/14927
116696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14927/14927-8.txt	2005-02-07 05:04:00	ebooks/14927
48608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14927/14927.zip	2005-02-07 05:04:54	ebooks/14927
1654906	application/epub+zip	http://www.gutenberg.org/ebooks/14927.epub.images	2020-06-07 23:43:49.601338	ebooks/14927
21352	image/jpeg	http://www.gutenberg.org/cache/epub/14927/pg14927.cover.medium.jpg	2020-06-07 23:43:52.468292	ebooks/14927
116676	text/plain	http://www.gutenberg.org/ebooks/14927.txt.utf-8	2020-06-07 23:43:46.92535	ebooks/14927
2635016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14927.kindle.images	2020-06-07 23:43:52.007271	ebooks/14927
48648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14927/14927-8.zip	2005-02-07 05:04:54	ebooks/14927
132469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14927/14927-h/14927-h.htm	2005-02-07 05:04:00	ebooks/14927
116690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14927/14927.txt	2005-02-07 05:04:00	ebooks/14927
4268	image/jpeg	http://www.gutenberg.org/cache/epub/14928/pg14928.cover.small.jpg	2020-06-07 23:43:57.061205	ebooks/14928
138454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14928/14928-h/14928-h.htm	2005-02-07 05:11:40	ebooks/14928
1897702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14928.kindle.images	2020-06-07 23:43:56.656208	ebooks/14928
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14928.rdf	2020-06-11 01:12:00.162981	ebooks/14928
21365	image/jpeg	http://www.gutenberg.org/cache/epub/14928/pg14928.cover.medium.jpg	2020-06-07 23:43:57.09121	ebooks/14928
52410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14928/14928-8.zip	2005-02-07 05:12:24	ebooks/14928
125202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14928/14928-8.txt	2005-02-07 05:11:40	ebooks/14928
52387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14928/14928.zip	2005-02-07 05:12:24	ebooks/14928
125198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14928/14928.txt	2005-02-07 05:11:40	ebooks/14928
80177	application/epub+zip	http://www.gutenberg.org/ebooks/14928.epub.noimages	2020-06-07 23:43:54.667245	ebooks/14928
329543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14928.kindle.noimages	2020-06-07 23:43:57.028204	ebooks/14928
744166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14928/14928-h.zip	2005-02-07 05:12:24	ebooks/14928
125176	text/plain	http://www.gutenberg.org/ebooks/14928.txt.utf-8	2020-06-07 23:43:52.597268	ebooks/14928
1154027	application/epub+zip	http://www.gutenberg.org/ebooks/14928.epub.images	2020-06-07 23:43:54.474264	ebooks/14928
314062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14929.kindle.noimages	2020-06-07 23:44:02.370345	ebooks/14929
47385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14929/14929-8.zip	2005-02-07 07:42:20	ebooks/14929
2114176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14929.kindle.images	2020-06-07 23:44:01.977344	ebooks/14929
21315	image/jpeg	http://www.gutenberg.org/cache/epub/14929/pg14929.cover.medium.jpg	2020-06-07 23:44:02.438336	ebooks/14929
115046	text/plain	http://www.gutenberg.org/ebooks/14929.txt.utf-8	2020-06-07 23:43:57.21422	ebooks/14929
4281	image/jpeg	http://www.gutenberg.org/cache/epub/14929/pg14929.cover.small.jpg	2020-06-07 23:44:02.405337	ebooks/14929
75120	application/epub+zip	http://www.gutenberg.org/ebooks/14929.epub.noimages	2020-06-07 23:43:59.372182	ebooks/14929
115053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14929/14929.txt	2005-02-07 07:40:42	ebooks/14929
47339	application/zip	http://www.gutenberg.org/files/14929/14929.zip	2005-02-07 07:42:20	ebooks/14929
837862	application/zip	http://www.gutenberg.org/files/14929/14929-h.zip	2005-02-07 07:42:20	ebooks/14929
115059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14929/14929-8.txt	2005-02-07 07:40:42	ebooks/14929
129618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14929/14929-h/14929-h.htm	2005-02-07 07:40:42	ebooks/14929
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14929.rdf	2020-06-11 01:12:00.188945	ebooks/14929
1303217	application/epub+zip	http://www.gutenberg.org/ebooks/14929.epub.images	2020-06-07 23:43:59.176212	ebooks/14929
1215192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1493.kindle.images	2020-06-01 00:58:44.933668	ebooks/1493
722365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1493/1493.txt	2015-04-02 07:26:12	ebooks/1493
312716	application/epub+zip	http://www.gutenberg.org/ebooks/1493.epub.images	2020-06-01 00:58:43.517674	ebooks/1493
750464	text/html	http://www.gutenberg.org/ebooks/1493.html.noimages	2020-06-01 00:58:43.239723	ebooks/1493
1215180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1493.kindle.noimages	2020-06-01 00:58:46.213649	ebooks/1493
269789	application/zip	http://www.gutenberg.org/files/1493/1493.zip	2015-04-02 07:26:30	ebooks/1493
722366	text/plain	http://www.gutenberg.org/ebooks/1493.txt.utf-8	2020-06-01 00:58:42.694704	ebooks/1493
13556	image/jpeg	http://www.gutenberg.org/cache/epub/1493/pg1493.cover.medium.jpg	2020-06-01 00:58:46.265633	ebooks/1493
312716	application/epub+zip	http://www.gutenberg.org/ebooks/1493.epub.noimages	2020-06-01 00:58:43.655688	ebooks/1493
750464	text/html	http://www.gutenberg.org/ebooks/1493.html.images	2020-06-01 00:58:43.070702	ebooks/1493
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/1493.rdf	2020-06-11 01:01:16.950998	ebooks/1493
3284	image/jpeg	http://www.gutenberg.org/cache/epub/1493/pg1493.cover.small.jpg	2020-06-01 00:58:46.240702	ebooks/1493
126692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14930/14930-h/14930-h.htm	2005-02-07 07:45:50	ebooks/14930
17456	image/jpeg	http://www.gutenberg.org/cache/epub/14930/pg14930.cover.medium.jpg	2020-06-07 23:44:08.656261	ebooks/14930
47178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14930/14930-8.zip	2005-02-07 07:46:38	ebooks/14930
299650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14930.kindle.noimages	2020-06-07 23:44:08.591263	ebooks/14930
75184	application/epub+zip	http://www.gutenberg.org/ebooks/14930.epub.noimages	2020-06-07 23:44:05.367305	ebooks/14930
112918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14930/14930.txt	2005-02-07 07:45:50	ebooks/14930
845770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14930/14930-h.zip	2005-02-07 07:46:38	ebooks/14930
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14930.rdf	2020-06-11 01:12:00.214948	ebooks/14930
47149	application/zip	http://www.gutenberg.org/files/14930/14930.zip	2005-02-07 07:46:38	ebooks/14930
112924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14930/14930-8.txt	2005-02-07 07:45:50	ebooks/14930
112898	text/plain	http://www.gutenberg.org/ebooks/14930.txt.utf-8	2020-06-07 23:44:02.567345	ebooks/14930
1657038	application/epub+zip	http://www.gutenberg.org/ebooks/14930.epub.images	2020-06-07 23:44:05.175306	ebooks/14930
2652322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14930.kindle.images	2020-06-07 23:44:08.211275	ebooks/14930
3946	image/jpeg	http://www.gutenberg.org/cache/epub/14930/pg14930.cover.small.jpg	2020-06-07 23:44:08.62526	ebooks/14930
121385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14931/14931-h/14931-h.htm	2005-02-07 07:50:28	ebooks/14931
107646	text/plain	http://www.gutenberg.org/ebooks/14931.txt.utf-8	2020-06-07 23:44:08.788265	ebooks/14931
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14931.rdf	2020-06-11 01:12:00.240945	ebooks/14931
3957	image/jpeg	http://www.gutenberg.org/cache/epub/14931/pg14931.cover.small.jpg	2020-06-07 23:44:13.763204	ebooks/14931
107666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14931/14931-8.txt	2005-02-07 07:50:28	ebooks/14931
288958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14931.kindle.noimages	2020-06-07 23:44:13.729194	ebooks/14931
44556	application/zip	http://www.gutenberg.org/files/14931/14931-8.zip	2005-02-07 07:51:32	ebooks/14931
739163	application/zip	http://www.gutenberg.org/files/14931/14931-h.zip	2005-02-07 07:51:32	ebooks/14931
2191070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14931.kindle.images	2020-06-07 23:44:13.371195	ebooks/14931
107657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14931/14931.txt	2005-02-07 07:50:28	ebooks/14931
1398011	application/epub+zip	http://www.gutenberg.org/ebooks/14931.epub.images	2020-06-07 23:44:10.993238	ebooks/14931
44530	application/zip	http://www.gutenberg.org/files/14931/14931.zip	2005-02-07 07:51:32	ebooks/14931
17450	image/jpeg	http://www.gutenberg.org/cache/epub/14931/pg14931.cover.medium.jpg	2020-06-07 23:44:13.794195	ebooks/14931
72804	application/epub+zip	http://www.gutenberg.org/ebooks/14931.epub.noimages	2020-06-07 23:44:11.19423	ebooks/14931
115216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14932/14932.txt	2005-02-07 07:55:34	ebooks/14932
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14932.rdf	2020-06-11 01:12:00.267241	ebooks/14932
2368469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14932.kindle.images	2020-06-07 23:44:19.187429	ebooks/14932
671198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14932/14932-h.zip	2005-02-07 07:56:32	ebooks/14932
47250	application/zip	http://www.gutenberg.org/files/14932/14932-8.zip	2005-02-07 07:56:32	ebooks/14932
47213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14932/14932.zip	2005-02-07 07:56:32	ebooks/14932
74428	application/epub+zip	http://www.gutenberg.org/ebooks/14932.epub.noimages	2020-06-07 23:44:16.655459	ebooks/14932
1463385	application/epub+zip	http://www.gutenberg.org/ebooks/14932.epub.images	2020-06-07 23:44:16.441462	ebooks/14932
130108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14932/14932-h/14932-h.htm	2005-02-07 07:55:34	ebooks/14932
300650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14932.kindle.noimages	2020-06-07 23:44:19.59142	ebooks/14932
115222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14932/14932-8.txt	2005-02-07 07:55:34	ebooks/14932
115202	text/plain	http://www.gutenberg.org/ebooks/14932.txt.utf-8	2020-06-07 23:44:13.918199	ebooks/14932
4090	image/jpeg	http://www.gutenberg.org/cache/epub/14932/pg14932.cover.small.jpg	2020-06-07 23:44:19.627435	ebooks/14932
18184	image/jpeg	http://www.gutenberg.org/cache/epub/14932/pg14932.cover.medium.jpg	2020-06-07 23:44:19.660421	ebooks/14932
297315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14933.kindle.noimages	2020-06-07 23:44:27.213329	ebooks/14933
74681	application/epub+zip	http://www.gutenberg.org/ebooks/14933.epub.noimages	2020-06-07 23:44:23.411369	ebooks/14933
124151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14933/14933-h/14933-h.htm	2005-02-07 08:00:02	ebooks/14933
2072014	application/epub+zip	http://www.gutenberg.org/ebooks/14933.epub.images	2020-06-07 23:44:23.211389	ebooks/14933
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/14933.rdf	2020-06-11 01:12:00.293256	ebooks/14933
111564	text/plain	http://www.gutenberg.org/ebooks/14933.txt.utf-8	2020-06-07 23:44:19.788425	ebooks/14933
3182330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14933.kindle.images	2020-06-07 23:44:26.852329	ebooks/14933
111589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14933/14933-8.txt	2005-02-07 08:00:02	ebooks/14933
856802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14933/14933-h.zip	2005-02-07 08:01:16	ebooks/14933
46030	application/zip	http://www.gutenberg.org/files/14933/14933.zip	2005-02-07 08:01:14	ebooks/14933
46055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14933/14933-8.zip	2005-02-07 08:01:14	ebooks/14933
4087	image/jpeg	http://www.gutenberg.org/cache/epub/14933/pg14933.cover.small.jpg	2020-06-07 23:44:27.24832	ebooks/14933
111580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14933/14933.txt	2005-02-07 08:00:02	ebooks/14933
18189	image/jpeg	http://www.gutenberg.org/cache/epub/14933/pg14933.cover.medium.jpg	2020-06-07 23:44:27.27933	ebooks/14933
18200	image/jpeg	http://www.gutenberg.org/cache/epub/14934/pg14934.cover.medium.jpg	2020-06-07 23:44:33.006296	ebooks/14934
1561774	application/epub+zip	http://www.gutenberg.org/ebooks/14934.epub.images	2020-06-07 23:44:29.84129	ebooks/14934
2407737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14934.kindle.images	2020-06-07 23:44:32.569263	ebooks/14934
297322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14934.kindle.noimages	2020-06-07 23:44:32.942268	ebooks/14934
47148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14934/14934.zip	2005-02-07 08:08:42	ebooks/14934
111871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14934/14934.txt	2005-02-07 08:08:02	ebooks/14934
47178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14934/14934-8.zip	2005-02-07 08:08:42	ebooks/14934
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14934.rdf	2020-06-11 01:12:00.322243	ebooks/14934
4086	image/jpeg	http://www.gutenberg.org/cache/epub/14934/pg14934.cover.small.jpg	2020-06-07 23:44:32.975273	ebooks/14934
793933	application/zip	http://www.gutenberg.org/files/14934/14934-h.zip	2005-02-07 08:08:44	ebooks/14934
111879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14934/14934-8.txt	2005-02-07 08:08:02	ebooks/14934
124877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14934/14934-h/14934-h.htm	2005-02-07 08:08:02	ebooks/14934
74348	application/epub+zip	http://www.gutenberg.org/ebooks/14934.epub.noimages	2020-06-07 23:44:30.041289	ebooks/14934
111854	text/plain	http://www.gutenberg.org/ebooks/14934.txt.utf-8	2020-06-07 23:44:27.403329	ebooks/14934
110911	text/plain	http://www.gutenberg.org/ebooks/14935.txt.utf-8	2020-06-07 23:44:33.129251	ebooks/14935
2762953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14935.kindle.images	2020-06-07 23:44:39.36118	ebooks/14935
1769446	application/epub+zip	http://www.gutenberg.org/ebooks/14935.epub.images	2020-06-07 23:44:35.86121	ebooks/14935
110927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14935/14935-8.txt	2005-02-07 08:12:00	ebooks/14935
19488	image/jpeg	http://www.gutenberg.org/cache/epub/14935/pg14935.cover.medium.jpg	2020-06-07 23:44:39.802355	ebooks/14935
297031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14935.kindle.noimages	2020-06-07 23:44:39.73617	ebooks/14935
874370	application/zip	http://www.gutenberg.org/files/14935/14935-h.zip	2005-02-07 08:13:16	ebooks/14935
126881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14935/14935-h/14935-h.htm	2005-02-07 08:12:00	ebooks/14935
4323	image/jpeg	http://www.gutenberg.org/cache/epub/14935/pg14935.cover.small.jpg	2020-06-07 23:44:39.770363	ebooks/14935
110925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14935/14935.txt	2005-02-07 08:12:00	ebooks/14935
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14935.rdf	2020-06-11 01:12:00.35024	ebooks/14935
45511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14935/14935.zip	2005-02-07 08:13:16	ebooks/14935
45551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14935/14935-8.zip	2005-02-07 08:13:16	ebooks/14935
73949	application/epub+zip	http://www.gutenberg.org/ebooks/14935.epub.noimages	2020-06-07 23:44:36.156232	ebooks/14935
105965	text/plain	http://www.gutenberg.org/ebooks/14936.txt.utf-8	2020-06-07 23:44:39.93037	ebooks/14936
70756	application/epub+zip	http://www.gutenberg.org/ebooks/14936.epub.noimages	2020-06-07 23:44:43.210339	ebooks/14936
19511	image/jpeg	http://www.gutenberg.org/cache/epub/14936/pg14936.cover.medium.jpg	2020-06-07 23:44:46.782268	ebooks/14936
1886832	application/epub+zip	http://www.gutenberg.org/ebooks/14936.epub.images	2020-06-07 23:44:43.010314	ebooks/14936
105982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14936/14936.txt	2005-02-07 08:16:50	ebooks/14936
2827087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14936.kindle.images	2020-06-07 23:44:46.319271	ebooks/14936
120515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14936/14936-h/14936-h.htm	2005-02-07 08:16:50	ebooks/14936
43001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14936/14936-8.zip	2005-02-07 08:17:46	ebooks/14936
845068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14936/14936-h.zip	2005-02-07 08:17:46	ebooks/14936
42973	application/zip	http://www.gutenberg.org/files/14936/14936.zip	2005-02-07 08:17:46	ebooks/14936
105982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14936/14936-8.txt	2005-02-07 08:16:50	ebooks/14936
289326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14936.kindle.noimages	2020-06-07 23:44:46.713265	ebooks/14936
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14936.rdf	2020-06-11 01:12:00.37624	ebooks/14936
4296	image/jpeg	http://www.gutenberg.org/cache/epub/14936/pg14936.cover.small.jpg	2020-06-07 23:44:46.748272	ebooks/14936
107580	text/plain	http://www.gutenberg.org/ebooks/14937.txt.utf-8	2020-06-07 23:44:46.908276	ebooks/14937
294126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14937.kindle.noimages	2020-06-07 23:44:51.411208	ebooks/14937
107597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14937/14937.txt	2005-02-07 08:22:16	ebooks/14937
4297	image/jpeg	http://www.gutenberg.org/cache/epub/14937/pg14937.cover.small.jpg	2020-06-07 23:44:51.444211	ebooks/14937
73080	application/epub+zip	http://www.gutenberg.org/ebooks/14937.epub.noimages	2020-06-07 23:44:48.815243	ebooks/14937
45070	application/zip	http://www.gutenberg.org/files/14937/14937.zip	2005-02-07 08:23:02	ebooks/14937
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14937.rdf	2020-06-11 01:12:00.40224	ebooks/14937
760234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14937/14937-h.zip	2005-02-07 08:23:02	ebooks/14937
120947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14937/14937-h/14937-h.htm	2005-02-07 08:22:16	ebooks/14937
1151996	application/epub+zip	http://www.gutenberg.org/ebooks/14937.epub.images	2020-06-07 23:44:48.61924	ebooks/14937
19558	image/jpeg	http://www.gutenberg.org/cache/epub/14937/pg14937.cover.medium.jpg	2020-06-07 23:44:51.475217	ebooks/14937
45104	application/zip	http://www.gutenberg.org/files/14937/14937-8.zip	2005-02-07 08:23:02	ebooks/14937
1857603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14937.kindle.images	2020-06-07 23:44:51.040209	ebooks/14937
107605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14937/14937-8.txt	2005-02-07 08:22:16	ebooks/14937
2862662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14938.kindle.images	2020-06-07 23:44:57.573423	ebooks/14938
4302	image/jpeg	http://www.gutenberg.org/cache/epub/14938/pg14938.cover.small.jpg	2020-06-07 23:44:58.00042	ebooks/14938
126195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14938/14938-h/14938-h.htm	2005-02-07 08:27:10	ebooks/14938
110669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14938/14938-8.txt	2005-02-07 08:27:10	ebooks/14938
46677	application/zip	http://www.gutenberg.org/files/14938/14938-8.zip	2005-02-07 08:28:58	ebooks/14938
19483	image/jpeg	http://www.gutenberg.org/cache/epub/14938/pg14938.cover.medium.jpg	2020-06-07 23:44:58.031457	ebooks/14938
300847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14938.kindle.noimages	2020-06-07 23:44:57.96642	ebooks/14938
1835486	application/epub+zip	http://www.gutenberg.org/ebooks/14938.epub.images	2020-06-07 23:44:54.761485	ebooks/14938
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/14938.rdf	2020-06-11 01:12:00.428251	ebooks/14938
74433	application/epub+zip	http://www.gutenberg.org/ebooks/14938.epub.noimages	2020-06-07 23:44:54.966498	ebooks/14938
46640	application/zip	http://www.gutenberg.org/files/14938/14938.zip	2005-02-07 08:28:58	ebooks/14938
746641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14938/14938-h.zip	2005-02-07 08:28:58	ebooks/14938
110654	text/plain	http://www.gutenberg.org/ebooks/14938.txt.utf-8	2020-06-07 23:44:51.598222	ebooks/14938
110664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14938/14938.txt	2005-02-07 08:27:10	ebooks/14938
108469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14939/14939.txt	2005-02-07 08:40:10	ebooks/14939
108448	text/plain	http://www.gutenberg.org/ebooks/14939.txt.utf-8	2020-06-07 23:44:58.157429	ebooks/14939
2260608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14939.kindle.images	2020-06-07 23:45:02.896357	ebooks/14939
1478413	application/epub+zip	http://www.gutenberg.org/ebooks/14939.epub.images	2020-06-07 23:45:00.542416	ebooks/14939
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14939.rdf	2020-06-11 01:12:00.454246	ebooks/14939
122054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14939/14939-h/14939-h.htm	2005-02-07 08:40:10	ebooks/14939
108478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14939/14939-8.txt	2005-02-07 08:40:10	ebooks/14939
45175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14939/14939-8.zip	2005-02-07 08:40:50	ebooks/14939
72849	application/epub+zip	http://www.gutenberg.org/ebooks/14939.epub.noimages	2020-06-07 23:45:00.741388	ebooks/14939
18297	image/jpeg	http://www.gutenberg.org/cache/epub/14939/pg14939.cover.medium.jpg	2020-06-07 23:45:03.334351	ebooks/14939
4077	image/jpeg	http://www.gutenberg.org/cache/epub/14939/pg14939.cover.small.jpg	2020-06-07 23:45:03.303361	ebooks/14939
45155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14939/14939.zip	2005-02-07 08:40:50	ebooks/14939
291859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14939.kindle.noimages	2020-06-07 23:45:03.270352	ebooks/14939
699040	application/zip	http://www.gutenberg.org/files/14939/14939-h.zip	2005-02-07 08:40:50	ebooks/14939
3312	image/jpeg	http://www.gutenberg.org/cache/epub/1494/pg1494.cover.small.jpg	2020-06-01 00:58:49.546591	ebooks/1494
662553	text/html	http://www.gutenberg.org/ebooks/1494.html.images	2020-06-01 00:58:46.737646	ebooks/1494
1077824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1494.kindle.noimages	2020-06-01 00:58:49.5206	ebooks/1494
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/1494.rdf	2020-06-11 01:01:16.992995	ebooks/1494
635974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1494/1494.txt	2015-04-02 07:40:38	ebooks/1494
13556	image/jpeg	http://www.gutenberg.org/cache/epub/1494/pg1494.cover.medium.jpg	2020-06-01 00:58:49.570592	ebooks/1494
275908	application/epub+zip	http://www.gutenberg.org/ebooks/1494.epub.noimages	2020-06-01 00:58:47.232632	ebooks/1494
275907	application/epub+zip	http://www.gutenberg.org/ebooks/1494.epub.images	2020-06-01 00:58:47.11062	ebooks/1494
662553	text/html	http://www.gutenberg.org/ebooks/1494.html.noimages	2020-06-01 00:58:46.875662	ebooks/1494
235278	application/zip	http://www.gutenberg.org/files/1494/1494.zip	2015-04-02 07:41:02	ebooks/1494
1077835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1494.kindle.images	2020-06-01 00:58:48.377609	ebooks/1494
635975	text/plain	http://www.gutenberg.org/ebooks/1494.txt.utf-8	2020-06-01 00:58:46.39764	ebooks/1494
4262	image/jpeg	http://www.gutenberg.org/cache/epub/14940/pg14940.cover.small.jpg	2020-06-07 23:45:09.373293	ebooks/14940
19167	image/jpeg	http://www.gutenberg.org/cache/epub/14940/pg14940.cover.medium.jpg	2020-06-07 23:45:09.405281	ebooks/14940
1584533	application/epub+zip	http://www.gutenberg.org/ebooks/14940.epub.images	2020-06-07 23:45:05.941331	ebooks/14940
100373	text/plain	http://www.gutenberg.org/ebooks/14940.txt.utf-8	2020-06-07 23:45:03.457361	ebooks/14940
69146	application/epub+zip	http://www.gutenberg.org/ebooks/14940.epub.noimages	2020-06-07 23:45:06.13732	ebooks/14940
113824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14940/14940-h/14940-h.htm	2005-02-07 08:44:46	ebooks/14940
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14940.rdf	2020-06-11 01:12:00.480264	ebooks/14940
100370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14940/14940-8.txt	2005-02-07 08:44:46	ebooks/14940
42178	application/zip	http://www.gutenberg.org/files/14940/14940.zip	2005-02-07 08:45:34	ebooks/14940
100378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14940/14940.txt	2005-02-07 08:44:46	ebooks/14940
42221	application/zip	http://www.gutenberg.org/files/14940/14940-8.zip	2005-02-07 08:45:34	ebooks/14940
2512064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14940.kindle.images	2020-06-07 23:45:08.969282	ebooks/14940
281188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14940.kindle.noimages	2020-06-07 23:45:09.339298	ebooks/14940
848096	application/zip	http://www.gutenberg.org/files/14940/14940-h.zip	2005-02-07 08:45:34	ebooks/14940
99348	text/plain	http://www.gutenberg.org/ebooks/14941.txt.utf-8	2020-06-07 23:45:09.52927	ebooks/14941
4278	image/jpeg	http://www.gutenberg.org/cache/epub/14941/pg14941.cover.small.jpg	2020-06-07 23:45:14.230251	ebooks/14941
642197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14941/14941-h.zip	2005-02-07 08:50:30	ebooks/14941
99366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14941/14941.txt	2005-02-07 08:49:48	ebooks/14941
99367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14941/14941-8.txt	2005-02-07 08:49:48	ebooks/14941
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/14941.rdf	2020-06-11 01:12:00.508238	ebooks/14941
1334268	application/epub+zip	http://www.gutenberg.org/ebooks/14941.epub.images	2020-06-07 23:45:11.647262	ebooks/14941
19182	image/jpeg	http://www.gutenberg.org/cache/epub/14941/pg14941.cover.medium.jpg	2020-06-07 23:45:14.262213	ebooks/14941
2075407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14941.kindle.images	2020-06-07 23:45:13.816215	ebooks/14941
41745	application/zip	http://www.gutenberg.org/files/14941/14941.zip	2005-02-07 08:50:30	ebooks/14941
114523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14941/14941-h/14941-h.htm	2005-02-07 08:49:48	ebooks/14941
281497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14941.kindle.noimages	2020-06-07 23:45:14.195244	ebooks/14941
69251	application/epub+zip	http://www.gutenberg.org/ebooks/14941.epub.noimages	2020-06-07 23:45:11.946244	ebooks/14941
41782	application/zip	http://www.gutenberg.org/files/14941/14941-8.zip	2005-02-07 08:50:30	ebooks/14941
17658	application/zip	http://www.gutenberg.org/files/14942/14942-8.zip	2005-02-07 08:55:48	ebooks/14942
41010	application/epub+zip	http://www.gutenberg.org/ebooks/14942.epub.noimages	2020-06-07 23:45:16.269185	ebooks/14942
166426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14942.kindle.noimages	2020-06-07 23:45:18.36323	ebooks/14942
168964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14942/14942-h.zip	2005-02-07 08:55:48	ebooks/14942
1176710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14942.kindle.images	2020-06-07 23:45:18.149205	ebooks/14942
19195	image/jpeg	http://www.gutenberg.org/cache/epub/14942/pg14942.cover.medium.jpg	2020-06-07 23:45:18.420169	ebooks/14942
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14942.rdf	2020-06-11 01:12:00.533261	ebooks/14942
43180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14942/14942.txt	2005-02-07 08:54:52	ebooks/14942
4273	image/jpeg	http://www.gutenberg.org/cache/epub/14942/pg14942.cover.small.jpg	2020-06-07 23:45:18.392186	ebooks/14942
47876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14942/14942-h/14942-h.htm	2005-02-07 08:54:52	ebooks/14942
17635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14942/14942.zip	2005-02-07 08:55:48	ebooks/14942
43158	text/plain	http://www.gutenberg.org/ebooks/14942.txt.utf-8	2020-06-07 23:45:14.38621	ebooks/14942
739057	application/epub+zip	http://www.gutenberg.org/ebooks/14942.epub.images	2020-06-07 23:45:16.101203	ebooks/14942
43188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14942/14942-8.txt	2005-02-07 08:54:52	ebooks/14942
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/14943.rdf	2020-06-11 01:12:00.560245	ebooks/14943
311935	text/plain	http://www.gutenberg.org/ebooks/14943.txt.utf-8	2020-06-07 23:45:18.53921	ebooks/14943
123947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14943/14943-8.zip	2005-02-07 09:05:56	ebooks/14943
15747	image/jpeg	http://www.gutenberg.org/cache/epub/14943/pg14943.cover.medium.jpg	2020-06-07 23:45:20.67034	ebooks/14943
862612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14943.kindle.images	2020-06-07 23:45:19.958339	ebooks/14943
325533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14943/14943-h/14943-h.htm	2005-02-07 09:04:40	ebooks/14943
3864	image/jpeg	http://www.gutenberg.org/cache/epub/14943/pg14943.cover.small.jpg	2020-06-07 23:45:20.643328	ebooks/14943
602330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14943.kindle.noimages	2020-06-07 23:45:20.612341	ebooks/14943
279436	application/epub+zip	http://www.gutenberg.org/ebooks/14943.epub.images	2020-06-07 23:45:19.001394	ebooks/14943
123896	application/zip	http://www.gutenberg.org/files/14943/14943.zip	2005-02-07 09:05:56	ebooks/14943
149714	application/epub+zip	http://www.gutenberg.org/ebooks/14943.epub.noimages	2020-06-07 23:45:19.248349	ebooks/14943
311942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14943/14943-8.txt	2005-02-07 09:03:22	ebooks/14943
311946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14943/14943.txt	2005-02-07 09:03:44	ebooks/14943
315655	application/zip	http://www.gutenberg.org/files/14943/14943-h.zip	2005-02-07 09:05:56	ebooks/14943
364122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14944/14944-8.txt	2005-02-07 09:10:36	ebooks/14944
372808	text/plain	http://www.gutenberg.org/ebooks/14944.txt.utf-8	2020-06-07 23:45:20.795361	ebooks/14944
181524	application/epub+zip	http://www.gutenberg.org/ebooks/14944.epub.images	2020-06-07 23:45:21.347325	ebooks/14944
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/14944.rdf	2020-06-11 01:12:00.584261	ebooks/14944
500083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14944/14944-h/14944-h.htm	2005-02-07 09:10:38	ebooks/14944
763660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14944.kindle.images	2020-06-07 23:45:22.684386	ebooks/14944
161753	application/zip	http://www.gutenberg.org/files/14944/14944-h.zip	2005-02-07 09:10:42	ebooks/14944
12703	image/jpeg	http://www.gutenberg.org/cache/epub/14944/pg14944.cover.medium.jpg	2020-06-07 23:45:23.787286	ebooks/14944
143711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14944/14944-8.zip	2005-02-07 09:10:42	ebooks/14944
763653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14944.kindle.noimages	2020-06-07 23:45:23.701289	ebooks/14944
181525	application/epub+zip	http://www.gutenberg.org/ebooks/14944.epub.noimages	2020-06-07 23:45:21.669327	ebooks/14944
3536	image/jpeg	http://www.gutenberg.org/cache/epub/14944/pg14944.cover.small.jpg	2020-06-07 23:45:23.746292	ebooks/14944
199348	application/epub+zip	http://www.gutenberg.org/ebooks/14945.epub.images	2020-06-07 23:45:24.425302	ebooks/14945
22997	image/jpeg	http://www.gutenberg.org/cache/epub/14945/pg14945.cover.medium.jpg	2020-06-07 23:45:27.341245	ebooks/14945
149810	application/zip	http://www.gutenberg.org/files/14945/14945-8.zip	2012-09-03 04:25:34	ebooks/14945
353047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14945/14945-8.txt	2012-09-03 04:20:36	ebooks/14945
4599	image/jpeg	http://www.gutenberg.org/cache/epub/14945/pg14945.cover.small.jpg	2020-06-07 23:45:27.248246	ebooks/14945
149642	application/zip	http://www.gutenberg.org/files/14945/14945.zip	2012-09-03 04:25:32	ebooks/14945
197031	application/epub+zip	http://www.gutenberg.org/ebooks/14945.epub.noimages	2020-06-07 23:45:24.726291	ebooks/14945
353510	text/plain; charset=utf-8	http://www.gutenberg.org/files/14945/14945-0.txt	2012-09-03 04:20:32	ebooks/14945
353212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14945/14945.txt	2012-09-03 04:20:40	ebooks/14945
150669	application/zip	http://www.gutenberg.org/files/14945/14945-0.zip	2012-09-03 04:25:34	ebooks/14945
840720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14945.kindle.images	2020-06-07 23:45:25.933282	ebooks/14945
833927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14945.kindle.noimages	2020-06-07 23:45:27.142242	ebooks/14945
445992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14945/14945-h/14945-h.htm	2012-09-03 04:20:26	ebooks/14945
165517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14945/14945-h.zip	2012-09-03 04:25:34	ebooks/14945
17101	application/rdf+xml	http://www.gutenberg.org/ebooks/14945.rdf	2020-06-11 01:12:00.615237	ebooks/14945
4198	image/jpeg	http://www.gutenberg.org/cache/epub/14946/pg14946.cover.small.jpg	2020-06-07 23:45:28.580232	ebooks/14946
428715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14946/14946-h.zip	2005-02-07 09:26:48	ebooks/14946
386551	application/epub+zip	http://www.gutenberg.org/ebooks/14946.epub.images	2020-06-07 23:45:27.960233	ebooks/14946
49176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14946/14946-8.txt	2005-02-07 09:20:13	ebooks/14946
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/14946.rdf	2020-06-11 01:12:00.642275	ebooks/14946
19620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14946/14946-8.zip	2005-02-07 09:20:13	ebooks/14946
19618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14946/14946.zip	2005-02-07 09:20:13	ebooks/14946
49183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14946/14946.txt	2005-02-07 09:20:13	ebooks/14946
60455	application/epub+zip	http://www.gutenberg.org/ebooks/14946.epub.noimages	2020-06-07 23:45:28.014255	ebooks/14946
768003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14946.kindle.images	2020-06-07 23:45:28.372233	ebooks/14946
53509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14946/14946-h/14946-h.htm	2005-02-07 09:25:00	ebooks/14946
181607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14946.kindle.noimages	2020-06-07 23:45:28.569238	ebooks/14946
49141	text/plain	http://www.gutenberg.org/ebooks/14946.txt.utf-8	2020-06-07 23:45:27.592289	ebooks/14946
24989	image/jpeg	http://www.gutenberg.org/cache/epub/14946/pg14946.cover.medium.jpg	2020-06-07 23:45:28.590253	ebooks/14946
4469	image/jpeg	http://www.gutenberg.org/cache/epub/14947/pg14947.cover.small.jpg	2020-06-07 23:45:33.03117	ebooks/14947
1646030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14947.kindle.images	2020-06-07 23:45:31.327189	ebooks/14947
354679	application/zip	http://www.gutenberg.org/files/14947/14947-8.zip	2005-02-07 09:43:26	ebooks/14947
1646021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14947.kindle.noimages	2020-06-07 23:45:32.992197	ebooks/14947
981007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14947/14947.txt	2005-02-07 09:43:26	ebooks/14947
354618	application/zip	http://www.gutenberg.org/files/14947/14947.zip	2005-02-07 09:43:26	ebooks/14947
980995	text/plain	http://www.gutenberg.org/ebooks/14947.txt.utf-8	2020-06-07 23:45:28.70426	ebooks/14947
396034	application/epub+zip	http://www.gutenberg.org/ebooks/14947.epub.images	2020-06-07 23:45:29.360247	ebooks/14947
1041256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14947/14947-h/14947-h.htm	2005-02-07 09:43:26	ebooks/14947
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/14947.rdf	2020-06-11 01:12:00.670241	ebooks/14947
361202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14947/14947-h.zip	2005-02-07 09:43:28	ebooks/14947
980995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14947/14947-8.txt	2005-02-07 09:43:26	ebooks/14947
396033	application/epub+zip	http://www.gutenberg.org/ebooks/14947.epub.noimages	2020-06-07 23:45:29.660244	ebooks/14947
24662	image/jpeg	http://www.gutenberg.org/cache/epub/14947/pg14947.cover.medium.jpg	2020-06-07 23:45:33.06618	ebooks/14947
909100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14948.kindle.images	2020-06-07 23:45:35.093446	ebooks/14948
498247	text/plain	http://www.gutenberg.org/ebooks/14948.txt.utf-8	2020-06-07 23:45:33.215466	ebooks/14948
234663	application/epub+zip	http://www.gutenberg.org/ebooks/14948.epub.noimages	2020-06-07 23:45:34.071457	ebooks/14948
195318	application/zip	http://www.gutenberg.org/files/14948/14948.zip	2005-02-07 09:49:14	ebooks/14948
14893	image/jpeg	http://www.gutenberg.org/cache/epub/14948/pg14948.cover.medium.jpg	2020-06-07 23:45:36.168429	ebooks/14948
909095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14948.kindle.noimages	2020-06-07 23:45:36.118455	ebooks/14948
498246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14948/14948.txt	2005-02-07 09:49:14	ebooks/14948
3674	image/jpeg	http://www.gutenberg.org/cache/epub/14948/pg14948.cover.small.jpg	2020-06-07 23:45:36.144433	ebooks/14948
234664	application/epub+zip	http://www.gutenberg.org/ebooks/14948.epub.images	2020-06-07 23:45:33.940459	ebooks/14948
531798	text/html	http://www.gutenberg.org/ebooks/14948.html.noimages	2020-06-07 23:45:33.728486	ebooks/14948
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/14948.rdf	2020-06-11 01:12:00.693238	ebooks/14948
531798	text/html	http://www.gutenberg.org/ebooks/14948.html.images	2020-06-07 23:45:33.620485	ebooks/14948
196515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14949/14949-8.txt	2005-02-07 09:56:40	ebooks/14949
106337	application/epub+zip	http://www.gutenberg.org/ebooks/14949.epub.noimages	2020-06-07 23:45:36.675427	ebooks/14949
3954	image/jpeg	http://www.gutenberg.org/cache/epub/14949/pg14949.cover.small.jpg	2020-06-07 23:45:37.671428	ebooks/14949
420477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14949.kindle.noimages	2020-06-07 23:45:37.645486	ebooks/14949
224462	text/html	http://www.gutenberg.org/ebooks/14949.html.images	2020-06-07 23:45:36.418442	ebooks/14949
106338	application/epub+zip	http://www.gutenberg.org/ebooks/14949.epub.images	2020-06-07 23:45:36.59144	ebooks/14949
16313	image/jpeg	http://www.gutenberg.org/cache/epub/14949/pg14949.cover.medium.jpg	2020-06-07 23:45:37.695417	ebooks/14949
75935	application/zip	http://www.gutenberg.org/files/14949/14949-8.zip	2005-02-07 09:56:44	ebooks/14949
206871	text/plain	http://www.gutenberg.org/ebooks/14949.txt.utf-8	2020-06-07 23:45:36.278428	ebooks/14949
224462	text/html	http://www.gutenberg.org/ebooks/14949.html.noimages	2020-06-07 23:45:36.473433	ebooks/14949
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/14949.rdf	2020-06-11 01:12:00.716242	ebooks/14949
420486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14949.kindle.images	2020-06-07 23:45:37.161412	ebooks/14949
14139	application/rdf+xml	http://www.gutenberg.org/ebooks/1495.rdf	2020-06-11 01:01:17.023047	ebooks/1495
173595	application/epub+zip	http://www.gutenberg.org/ebooks/1495.epub.noimages	2020-06-01 00:58:50.333602	ebooks/1495
3935	image/jpeg	http://www.gutenberg.org/cache/epub/1495/pg1495.cover.small.jpg	2020-06-01 00:58:52.125557	ebooks/1495
495676	text/html; charset=utf-8	http://www.gutenberg.org/files/1495/1495-h/1495-h.htm	2018-03-16 07:27:18	ebooks/1495
142846	application/zip	http://www.gutenberg.org/files/1495/1495-0.zip	2018-03-16 07:27:46	ebooks/1495
391285	text/plain; charset=utf-8	http://www.gutenberg.org/files/1495/1495-0.txt	2018-03-16 07:27:00	ebooks/1495
708255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1495.kindle.noimages	2020-06-01 00:58:52.087566	ebooks/1495
141757	application/zip	http://www.gutenberg.org/files/1495/1495.zip	2012-05-25 07:16:02	ebooks/1495
151342	application/zip	http://www.gutenberg.org/files/1495/1495-h.zip	2018-03-16 07:27:46	ebooks/1495
381844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1495/1495.txt	2012-05-25 07:15:06	ebooks/1495
708264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1495.kindle.images	2020-06-01 00:58:51.20757	ebooks/1495
173596	application/epub+zip	http://www.gutenberg.org/ebooks/1495.epub.images	2020-06-01 00:58:50.023629	ebooks/1495
13136	image/jpeg	http://www.gutenberg.org/cache/epub/1495/pg1495.cover.medium.jpg	2020-06-01 00:58:52.159569	ebooks/1495
12729	image/jpeg	http://www.gutenberg.org/cache/epub/14950/pg14950.cover.medium.jpg	2020-06-07 23:45:42.868351	ebooks/14950
423259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14950.kindle.noimages	2020-06-07 23:45:42.819338	ebooks/14950
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/14950.rdf	2020-06-11 01:12:00.739238	ebooks/14950
197963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14950/14950-8.txt	2005-02-07 10:14:02	ebooks/14950
231771	text/html	http://www.gutenberg.org/ebooks/14950.html.noimages	2020-06-07 23:45:41.355367	ebooks/14950
423268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14950.kindle.images	2020-06-07 23:45:42.283349	ebooks/14950
107552	application/epub+zip	http://www.gutenberg.org/ebooks/14950.epub.images	2020-06-07 23:45:41.659374	ebooks/14950
107551	application/epub+zip	http://www.gutenberg.org/ebooks/14950.epub.noimages	2020-06-07 23:45:41.752362	ebooks/14950
207522	text/plain	http://www.gutenberg.org/ebooks/14950.txt.utf-8	2020-06-07 23:45:41.119453	ebooks/14950
78505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14950/14950-8.zip	2005-02-07 10:14:04	ebooks/14950
231771	text/html	http://www.gutenberg.org/ebooks/14950.html.images	2020-06-07 23:45:41.296379	ebooks/14950
3378	image/jpeg	http://www.gutenberg.org/cache/epub/14950/pg14950.cover.small.jpg	2020-06-07 23:45:42.844347	ebooks/14950
6466412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14951.kindle.images	2020-06-07 23:45:47.678277	ebooks/14951
225805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14951/14951-8.zip	2005-02-07 10:22:46	ebooks/14951
679503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14951/14951-h/14951-h.htm	2005-02-07 10:22:00	ebooks/14951
14339	image/jpeg	http://www.gutenberg.org/cache/epub/14951/pg14951.cover.medium.jpg	2020-06-07 23:45:49.694265	ebooks/14951
3014624	application/epub+zip	http://www.gutenberg.org/ebooks/14951.epub.images	2020-06-07 23:45:43.95533	ebooks/14951
557491	text/plain	http://www.gutenberg.org/ebooks/14951.txt.utf-8	2020-06-07 23:45:42.989337	ebooks/14951
1186344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14951.kindle.noimages	2020-06-07 23:45:49.518269	ebooks/14951
225645	application/zip	http://www.gutenberg.org/files/14951/14951.zip	2005-02-07 10:22:46	ebooks/14951
557414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14951/14951-8.txt	2005-02-07 10:22:00	ebooks/14951
557441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14951/14951.txt	2005-02-07 10:22:00	ebooks/14951
301948	application/epub+zip	http://www.gutenberg.org/ebooks/14951.epub.noimages	2020-06-07 23:45:44.291327	ebooks/14951
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/14951.rdf	2020-06-11 01:12:00.769234	ebooks/14951
3785	image/jpeg	http://www.gutenberg.org/cache/epub/14951/pg14951.cover.small.jpg	2020-06-07 23:45:49.610263	ebooks/14951
2952304	application/zip	http://www.gutenberg.org/files/14951/14951-h.zip	2005-02-07 10:22:46	ebooks/14951
20879	image/jpeg	http://www.gutenberg.org/cache/epub/14952/pg14952.cover.medium.jpg	2020-06-07 23:45:52.087237	ebooks/14952
146793	application/epub+zip	http://www.gutenberg.org/ebooks/14952.epub.noimages	2020-06-07 23:45:50.546256	ebooks/14952
276274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14952/14952.txt	2005-02-07 10:25:56	ebooks/14952
322426	text/html	http://www.gutenberg.org/ebooks/14952.html.noimages	2020-06-07 23:45:50.261245	ebooks/14952
585745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14952.kindle.noimages	2020-06-07 23:45:52.036238	ebooks/14952
276245	text/plain	http://www.gutenberg.org/ebooks/14952.txt.utf-8	2020-06-07 23:45:49.929246	ebooks/14952
276264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14952/14952-8.txt	2005-02-07 10:25:56	ebooks/14952
4724	image/jpeg	http://www.gutenberg.org/cache/epub/14952/pg14952.cover.small.jpg	2020-06-07 23:45:52.063231	ebooks/14952
111005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14952/14952-8.zip	2005-02-07 10:25:56	ebooks/14952
146793	application/epub+zip	http://www.gutenberg.org/ebooks/14952.epub.images	2020-06-07 23:45:50.433241	ebooks/14952
585753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14952.kindle.images	2020-06-07 23:45:51.290231	ebooks/14952
110981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14952/14952.zip	2005-02-07 10:25:56	ebooks/14952
322426	text/html	http://www.gutenberg.org/ebooks/14952.html.images	2020-06-07 23:45:50.168259	ebooks/14952
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/14952.rdf	2020-06-11 01:12:00.797236	ebooks/14952
515693	application/epub+zip	http://www.gutenberg.org/ebooks/14953.epub.images	2020-06-07 23:45:53.08322	ebooks/14953
14173	image/jpeg	http://www.gutenberg.org/cache/epub/14953/pg14953.cover.medium.jpg	2020-06-07 23:45:57.329165	ebooks/14953
121752	text/plain	http://www.gutenberg.org/ebooks/14953.txt.utf-8	2020-06-07 23:45:52.199233	ebooks/14953
44171	application/zip	http://www.gutenberg.org/files/14953/14953.zip	2005-02-08 01:43:32	ebooks/14953
276968	application/epub+zip	http://www.gutenberg.org/ebooks/14953.epub.noimages	2020-06-07 23:45:53.712235	ebooks/14953
44184	application/zip	http://www.gutenberg.org/files/14953/14953-8.zip	2005-02-08 01:43:32	ebooks/14953
1868	image/jpeg	http://www.gutenberg.org/cache/epub/14953/pg14953.cover.small.jpg	2020-06-07 23:45:57.289165	ebooks/14953
1258218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14953.kindle.images	2020-06-07 23:45:55.67318	ebooks/14953
213531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14953/14953-h/14953-h.htm	2005-02-08 01:43:32	ebooks/14953
505410	application/zip	http://www.gutenberg.org/files/14953/14953-h.zip	2005-02-08 01:43:32	ebooks/14953
919353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14953.kindle.noimages	2020-06-07 23:45:57.248173	ebooks/14953
121784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14953/14953-8.txt	2005-02-08 01:43:32	ebooks/14953
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/14953.rdf	2020-06-11 01:12:00.823252	ebooks/14953
121776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14953/14953.txt	2005-02-08 01:43:32	ebooks/14953
132005	text/plain	http://www.gutenberg.org/ebooks/14954.txt.utf-8	2020-06-07 23:45:57.454166	ebooks/14954
2185	image/jpeg	http://www.gutenberg.org/cache/epub/14954/pg14954.cover.small.jpg	2020-06-07 23:45:58.703337	ebooks/14954
49880	application/zip	http://www.gutenberg.org/files/14954/14954.zip	2005-02-07 10:46:14	ebooks/14954
131864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14954/14954.txt	2005-02-07 10:46:12	ebooks/14954
49906	application/zip	http://www.gutenberg.org/files/14954/14954-8.zip	2005-02-07 10:46:14	ebooks/14954
148807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14954/14954-h/14954-h.htm	2005-02-07 10:46:14	ebooks/14954
7539	image/jpeg	http://www.gutenberg.org/cache/epub/14954/pg14954.cover.medium.jpg	2020-06-07 23:45:58.733335	ebooks/14954
295166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14954.kindle.noimages	2020-06-07 23:45:58.672344	ebooks/14954
131873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14954/14954-8.txt	2005-02-07 10:46:12	ebooks/14954
295177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14954.kindle.images	2020-06-07 23:45:58.226361	ebooks/14954
67858	application/epub+zip	http://www.gutenberg.org/ebooks/14954.epub.noimages	2020-06-07 23:45:57.784355	ebooks/14954
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/14954.rdf	2020-06-11 01:12:00.851233	ebooks/14954
52510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14954/14954-h.zip	2005-02-07 10:46:14	ebooks/14954
67857	application/epub+zip	http://www.gutenberg.org/ebooks/14954.epub.images	2020-06-07 23:45:57.667356	ebooks/14954
20557	image/jpeg	http://www.gutenberg.org/cache/epub/14955/pg14955.cover.medium.jpg	2020-06-07 23:46:00.655322	ebooks/14955
43517	application/zip	http://www.gutenberg.org/files/14955/14955.zip	2005-02-07 10:42:16	ebooks/14955
75835	application/epub+zip	http://www.gutenberg.org/ebooks/14955.epub.noimages	2020-06-07 23:45:59.346334	ebooks/14955
116794	application/epub+zip	http://www.gutenberg.org/ebooks/14955.epub.images	2020-06-07 23:45:59.156469	ebooks/14955
107097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14955/14955.txt	2005-02-07 10:41:24	ebooks/14955
337511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14955.kindle.noimages	2020-06-07 23:46:00.561322	ebooks/14955
88533	application/zip	http://www.gutenberg.org/files/14955/14955-h.zip	2005-02-07 10:42:16	ebooks/14955
146191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14955/14955-h/14955-h.htm	2005-02-07 10:41:24	ebooks/14955
401570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14955.kindle.images	2020-06-07 23:45:59.970321	ebooks/14955
107074	text/plain	http://www.gutenberg.org/ebooks/14955.txt.utf-8	2020-06-07 23:45:58.854364	ebooks/14955
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/14955.rdf	2020-06-11 01:12:00.877233	ebooks/14955
43534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14955/14955-8.zip	2005-02-07 10:42:16	ebooks/14955
4630	image/jpeg	http://www.gutenberg.org/cache/epub/14955/pg14955.cover.small.jpg	2020-06-07 23:46:00.610324	ebooks/14955
107106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14955/14955-8.txt	2005-02-07 10:41:24	ebooks/14955
348010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14956.kindle.noimages	2020-06-07 23:46:02.840284	ebooks/14956
11979	image/jpeg	http://www.gutenberg.org/cache/epub/14956/pg14956.cover.medium.jpg	2020-06-07 23:46:02.888282	ebooks/14956
148932	text/plain	http://www.gutenberg.org/ebooks/14956.txt.utf-8	2020-06-07 23:46:00.80632	ebooks/14956
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/14956.rdf	2020-06-11 01:12:00.901237	ebooks/14956
3064	image/jpeg	http://www.gutenberg.org/cache/epub/14956/pg14956.cover.small.jpg	2020-06-07 23:46:02.865284	ebooks/14956
143022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14956/14956-8.txt	2005-02-07 10:48:32	ebooks/14956
348018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14956.kindle.images	2020-06-07 23:46:02.131325	ebooks/14956
86582	application/epub+zip	http://www.gutenberg.org/ebooks/14956.epub.noimages	2020-06-07 23:46:01.420309	ebooks/14956
207592	text/html	http://www.gutenberg.org/ebooks/14956.html.noimages	2020-06-07 23:46:01.131312	ebooks/14956
53297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14956/14956-8.zip	2005-02-07 10:48:34	ebooks/14956
207592	text/html	http://www.gutenberg.org/ebooks/14956.html.images	2020-06-07 23:46:01.065306	ebooks/14956
86582	application/epub+zip	http://www.gutenberg.org/ebooks/14956.epub.images	2020-06-07 23:46:01.292317	ebooks/14956
291500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14957/14957-8.zip	2005-02-07 10:54:00	ebooks/14957
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/14957.rdf	2020-06-11 01:12:00.931232	ebooks/14957
1352197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14957.kindle.noimages	2020-06-07 23:46:07.105261	ebooks/14957
764850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14957/14957.txt	2005-02-07 10:54:00	ebooks/14957
291395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14957/14957.zip	2005-02-07 10:54:00	ebooks/14957
791488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14957/14957-h/14957-h.htm	2005-02-07 10:54:00	ebooks/14957
334504	application/epub+zip	http://www.gutenberg.org/ebooks/14957.epub.images	2020-06-07 23:46:03.661275	ebooks/14957
3432	image/jpeg	http://www.gutenberg.org/cache/epub/14957/pg14957.cover.small.jpg	2020-06-07 23:46:07.154231	ebooks/14957
13599	image/jpeg	http://www.gutenberg.org/cache/epub/14957/pg14957.cover.medium.jpg	2020-06-07 23:46:07.197229	ebooks/14957
764920	text/plain	http://www.gutenberg.org/ebooks/14957.txt.utf-8	2020-06-07 23:46:03.01228	ebooks/14957
1365800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14957.kindle.images	2020-06-07 23:46:05.57325	ebooks/14957
328989	application/epub+zip	http://www.gutenberg.org/ebooks/14957.epub.noimages	2020-06-07 23:46:03.990322	ebooks/14957
764859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14957/14957-8.txt	2005-02-07 10:54:00	ebooks/14957
305145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14957/14957-h.zip	2005-02-07 10:54:00	ebooks/14957
167789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14958/14958.txt	2005-02-07 11:05:26	ebooks/14958
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/14958.rdf	2020-06-11 01:12:00.957245	ebooks/14958
195780	text/html; charset=us-ascii	http://www.gutenberg.org/files/14958/14958-h/14958-h.htm	2005-02-07 11:05:26	ebooks/14958
8170737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14958.kindle.images	2020-06-07 23:46:23.426318	ebooks/14958
3163170	text/html; charset=us-ascii	http://www.gutenberg.org/files/14958/14958-h.zip	2005-02-07 11:05:26	ebooks/14958
57441	application/zip	http://www.gutenberg.org/files/14958/14958.zip	2005-02-07 11:05:26	ebooks/14958
353747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14958.kindle.noimages	2020-06-07 23:46:23.858318	ebooks/14958
167761	text/plain	http://www.gutenberg.org/ebooks/14958.txt.utf-8	2020-06-07 23:46:07.346228	ebooks/14958
3535	image/jpeg	http://www.gutenberg.org/cache/epub/14958/pg14958.cover.small.jpg	2020-06-07 23:46:23.892316	ebooks/14958
85871	application/epub+zip	http://www.gutenberg.org/ebooks/14958.epub.noimages	2020-06-07 23:46:14.585435	ebooks/14958
2887637	application/epub+zip	http://www.gutenberg.org/ebooks/14958.epub.images	2020-06-07 23:46:14.352488	ebooks/14958
15017	image/jpeg	http://www.gutenberg.org/cache/epub/14958/pg14958.cover.medium.jpg	2020-06-07 23:46:23.923325	ebooks/14958
14096	image/jpeg	http://www.gutenberg.org/cache/epub/14959/pg14959.cover.medium.jpg	2020-06-07 23:46:27.106275	ebooks/14959
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/14959.rdf	2020-06-11 01:12:00.986239	ebooks/14959
532713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14959.kindle.noimages	2020-06-07 23:46:26.970277	ebooks/14959
128509	application/epub+zip	http://www.gutenberg.org/ebooks/14959.epub.noimages	2020-06-07 23:46:24.704327	ebooks/14959
532729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14959.kindle.images	2020-06-07 23:46:25.838284	ebooks/14959
94514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14959/14959-8.zip	2005-02-07 11:19:08	ebooks/14959
227868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14959/14959-8.txt	2005-02-07 11:19:04	ebooks/14959
104615	application/zip	http://www.gutenberg.org/files/14959/14959-h.zip	2005-02-07 11:19:10	ebooks/14959
227873	text/plain	http://www.gutenberg.org/ebooks/14959.txt.utf-8	2020-06-07 23:46:24.049333	ebooks/14959
227872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14959/14959.txt	2005-02-07 11:19:04	ebooks/14959
94434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14959/14959.zip	2005-02-07 11:19:08	ebooks/14959
4029	image/jpeg	http://www.gutenberg.org/cache/epub/14959/pg14959.cover.small.jpg	2020-06-07 23:46:27.040277	ebooks/14959
128509	application/epub+zip	http://www.gutenberg.org/ebooks/14959.epub.images	2020-06-07 23:46:24.498301	ebooks/14959
322584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14959/14959-h/14959-h.htm	2005-02-07 11:19:04	ebooks/14959
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/1496.rdf	2020-06-11 01:01:17.049005	ebooks/1496
90756	text/plain	http://www.gutenberg.org/ebooks/1496.txt.utf-8	2020-06-01 00:58:52.289585	ebooks/1496
55322	application/epub+zip	http://www.gutenberg.org/ebooks/1496.epub.images	2020-06-01 00:58:52.489554	ebooks/1496
33320	application/zip	http://www.gutenberg.org/files/1496/1496-h.zip	2013-01-18 04:51:44	ebooks/1496
3837	image/jpeg	http://www.gutenberg.org/cache/epub/1496/pg1496.cover.small.jpg	2020-06-01 00:58:53.399581	ebooks/1496
231978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1496.kindle.images	2020-06-01 00:58:52.995553	ebooks/1496
231966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1496.kindle.noimages	2020-06-01 00:58:53.370592	ebooks/1496
14722	image/jpeg	http://www.gutenberg.org/cache/epub/1496/pg1496.cover.medium.jpg	2020-06-01 00:58:53.43255	ebooks/1496
32226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1496/1496.zip	2008-08-26 09:07:32	ebooks/1496
98157	text/html; charset=us-ascii	http://www.gutenberg.org/files/1496/1496-h/1496-h.htm	2013-01-18 04:50:58	ebooks/1496
55322	application/epub+zip	http://www.gutenberg.org/ebooks/1496.epub.noimages	2020-06-01 00:58:52.627577	ebooks/1496
90784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1496/1496.txt	2008-08-26 09:06:38	ebooks/1496
129383	text/plain; charset=utf-8	http://www.gutenberg.org/files/14960/14960-0.zip	2005-02-07 11:36:08	ebooks/14960
157933	application/epub+zip	http://www.gutenberg.org/ebooks/14960.epub.noimages	2020-06-07 23:46:28.051269	ebooks/14960
333425	text/plain; charset=utf-8	http://www.gutenberg.org/files/14960/14960-0.txt	2005-02-07 11:32:42	ebooks/14960
129300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14960/14960-8.zip	2005-02-07 11:36:08	ebooks/14960
353034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14960/14960-h/14960-h.htm	2005-02-07 11:33:22	ebooks/14960
968573	application/epub+zip	http://www.gutenberg.org/ebooks/14960.epub.images	2020-06-07 23:46:27.762269	ebooks/14960
3382	image/jpeg	http://www.gutenberg.org/cache/epub/14960/pg14960.cover.small.jpg	2020-06-07 23:46:30.43124	ebooks/14960
333276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14960/14960.txt	2005-02-07 11:33:22	ebooks/14960
657525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14960.kindle.noimages	2020-06-07 23:46:30.392228	ebooks/14960
333285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14960/14960-8.txt	2005-02-07 11:33:22	ebooks/14960
129218	application/zip	http://www.gutenberg.org/files/14960/14960.zip	2005-02-07 11:36:08	ebooks/14960
2278313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14960.kindle.images	2020-06-07 23:46:29.637245	ebooks/14960
12640	image/jpeg	http://www.gutenberg.org/cache/epub/14960/pg14960.cover.medium.jpg	2020-06-07 23:46:30.465231	ebooks/14960
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/14960.rdf	2020-06-11 01:12:01.015232	ebooks/14960
955928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14960/14960-h.zip	2005-02-07 11:36:08	ebooks/14960
15104	image/jpeg	http://www.gutenberg.org/cache/epub/14961/pg14961.cover.medium.jpg	2020-06-07 23:46:34.300192	ebooks/14961
1179522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14961.kindle.images	2020-06-07 23:46:32.879199	ebooks/14961
3797	image/jpeg	http://www.gutenberg.org/cache/epub/14961/pg14961.cover.small.jpg	2020-06-07 23:46:34.262177	ebooks/14961
648745	text/plain	http://www.gutenberg.org/ebooks/14961.txt.utf-8	2020-06-07 23:46:30.615238	ebooks/14961
765303	text/html	http://www.gutenberg.org/files/14961/14961-h/14961-h.htm	2019-01-27 01:51:24	ebooks/14961
251068	application/zip	http://www.gutenberg.org/files/14961/14961.zip	2005-02-07 11:40:44	ebooks/14961
1179514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14961.kindle.noimages	2020-06-07 23:46:34.220174	ebooks/14961
288406	application/epub+zip	http://www.gutenberg.org/ebooks/14961.epub.noimages	2020-06-07 23:46:31.539227	ebooks/14961
648777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14961/14961-8.txt	2005-02-07 11:40:44	ebooks/14961
288406	application/epub+zip	http://www.gutenberg.org/ebooks/14961.epub.images	2020-06-07 23:46:31.220237	ebooks/14961
648769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14961/14961.txt	2005-02-07 11:40:44	ebooks/14961
251084	application/zip	http://www.gutenberg.org/files/14961/14961-8.zip	2005-02-07 11:40:46	ebooks/14961
262638	application/zip	http://www.gutenberg.org/files/14961/14961-h.zip	2019-01-27 01:52:54	ebooks/14961
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/14961.rdf	2020-06-11 01:12:01.042258	ebooks/14961
585595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14962/14962-h/14962-h.htm	2005-02-07 11:48:10	ebooks/14962
2459	image/jpeg	http://www.gutenberg.org/cache/epub/14962/pg14962.cover.small.jpg	2020-06-07 23:46:37.413395	ebooks/14962
504907	text/plain	http://www.gutenberg.org/ebooks/14962.txt.utf-8	2020-06-07 23:46:34.449173	ebooks/14962
229782	application/epub+zip	http://www.gutenberg.org/ebooks/14962.epub.noimages	2020-06-07 23:46:35.095178	ebooks/14962
497138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14962/14962-8.txt	2005-02-07 11:41:59	ebooks/14962
1354422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14962.kindle.images	2020-06-07 23:46:36.376275	ebooks/14962
15763	image/jpeg	http://www.gutenberg.org/cache/epub/14962/pg14962.cover.medium.jpg	2020-06-07 23:46:37.438346	ebooks/14962
434675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14962/14962-h.zip	2005-02-07 11:49:55	ebooks/14962
442618	application/epub+zip	http://www.gutenberg.org/ebooks/14962.epub.images	2020-06-07 23:46:34.931194	ebooks/14962
943886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14962.kindle.noimages	2020-06-07 23:46:37.385349	ebooks/14962
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/14962.rdf	2020-06-11 01:12:01.069231	ebooks/14962
193803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14962/14962-8.zip	2005-02-07 11:41:59	ebooks/14962
129969	application/zip	http://www.gutenberg.org/files/14963/14963.zip	2009-01-04 12:21:14	ebooks/14963
327965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14963/14963.txt	2009-01-04 12:16:28	ebooks/14963
130002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14963/14963-8.zip	2009-01-04 12:21:14	ebooks/14963
327943	text/plain	http://www.gutenberg.org/ebooks/14963.txt.utf-8	2020-06-07 23:46:37.5624	ebooks/14963
327970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14963/14963-8.txt	2005-02-07 11:51:36	ebooks/14963
172764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14963/14963-h.zip	2009-01-04 12:21:14	ebooks/14963
166708	application/epub+zip	http://www.gutenberg.org/ebooks/14963.epub.noimages	2020-06-07 23:46:38.279343	ebooks/14963
17250	image/jpeg	http://www.gutenberg.org/cache/epub/14963/pg14963.cover.medium.jpg	2020-06-07 23:46:40.147309	ebooks/14963
379689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14963/14963-h/14963-h.htm	2005-02-07 11:51:36	ebooks/14963
683664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14963.kindle.noimages	2020-06-07 23:46:40.06131	ebooks/14963
201932	application/epub+zip	http://www.gutenberg.org/ebooks/14963.epub.images	2020-06-07 23:46:38.01235	ebooks/14963
3929	image/jpeg	http://www.gutenberg.org/cache/epub/14963/pg14963.cover.small.jpg	2020-06-07 23:46:40.10531	ebooks/14963
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/14963.rdf	2020-06-11 01:12:01.095232	ebooks/14963
753848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14963.kindle.images	2020-06-07 23:46:39.172333	ebooks/14963
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/14964.rdf	2020-06-11 01:12:01.123231	ebooks/14964
364912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14964/14964-8.txt	2005-02-07 12:08:20	ebooks/14964
364903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14964/14964.txt	2005-02-07 12:08:20	ebooks/14964
24512	image/jpeg	http://www.gutenberg.org/cache/epub/14964/pg14964.cover.medium.jpg	2020-06-07 23:46:43.41326	ebooks/14964
391756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14964/14964-h/14964-h.htm	2005-02-07 12:08:20	ebooks/14964
179131	application/epub+zip	http://www.gutenberg.org/ebooks/14964.epub.noimages	2020-06-07 23:46:41.168342	ebooks/14964
364881	text/plain	http://www.gutenberg.org/ebooks/14964.txt.utf-8	2020-06-07 23:46:40.302336	ebooks/14964
476874	application/epub+zip	http://www.gutenberg.org/ebooks/14964.epub.images	2020-06-07 23:46:40.821318	ebooks/14964
4474	image/jpeg	http://www.gutenberg.org/cache/epub/14964/pg14964.cover.small.jpg	2020-06-07 23:46:43.376314	ebooks/14964
139805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14964/14964.zip	2005-02-07 12:08:22	ebooks/14964
442131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14964/14964-h.zip	2005-02-07 12:08:24	ebooks/14964
1347242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14964.kindle.images	2020-06-07 23:46:42.513278	ebooks/14964
722559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14964.kindle.noimages	2020-06-07 23:46:43.337279	ebooks/14964
139827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14964/14964-8.zip	2005-02-07 12:08:22	ebooks/14964
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/14965.rdf	2020-06-11 01:12:01.227236	ebooks/14965
31114	application/zip	http://www.gutenberg.org/files/14965/14965-8.zip	2005-02-07 12:56:16	ebooks/14965
231616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14965.kindle.noimages	2020-06-07 23:46:48.432258	ebooks/14965
625715	application/epub+zip	http://www.gutenberg.org/ebooks/14965.epub.images	2020-06-07 23:46:44.051261	ebooks/14965
1685242	application/zip	http://www.gutenberg.org/files/14965/14965-h.zip	2005-02-07 12:56:16	ebooks/14965
3965	image/jpeg	http://www.gutenberg.org/cache/epub/14965/pg14965.cover.small.jpg	2020-06-07 23:46:48.467194	ebooks/14965
57764	application/epub+zip	http://www.gutenberg.org/ebooks/14965.epub.noimages	2020-06-07 23:46:44.260248	ebooks/14965
31068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14965/14965.zip	2005-02-07 12:56:16	ebooks/14965
72784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14965/14965-8.txt	2005-02-07 12:56:14	ebooks/14965
72780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14965/14965.txt	2005-02-07 12:56:14	ebooks/14965
72766	text/plain	http://www.gutenberg.org/ebooks/14965.txt.utf-8	2020-06-07 23:46:43.548288	ebooks/14965
2240887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14965.kindle.images	2020-06-07 23:46:48.093224	ebooks/14965
95410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14965/14965-h/14965-h.htm	2005-02-07 12:56:14	ebooks/14965
17851	image/jpeg	http://www.gutenberg.org/cache/epub/14965/pg14965.cover.medium.jpg	2020-06-07 23:46:48.499201	ebooks/14965
89108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14966/14966.txt	2005-02-07 13:06:34	ebooks/14966
17716	image/jpeg	http://www.gutenberg.org/cache/epub/14966/pg14966.cover.medium.jpg	2020-06-07 23:46:55.369402	ebooks/14966
89086	text/plain	http://www.gutenberg.org/ebooks/14966.txt.utf-8	2020-06-07 23:46:48.626203	ebooks/14966
256867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14966.kindle.noimages	2020-06-07 23:46:55.302403	ebooks/14966
2505126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14966/14966-h.zip	2005-02-07 13:06:34	ebooks/14966
3085381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14966.kindle.images	2020-06-07 23:46:54.952418	ebooks/14966
89113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14966/14966-8.txt	2005-02-07 13:06:34	ebooks/14966
37157	application/zip	http://www.gutenberg.org/files/14966/14966.zip	2005-02-07 13:06:34	ebooks/14966
4020	image/jpeg	http://www.gutenberg.org/cache/epub/14966/pg14966.cover.small.jpg	2020-06-07 23:46:55.336408	ebooks/14966
37180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14966/14966-8.zip	2005-02-07 13:06:34	ebooks/14966
111971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14966/14966-h/14966-h.htm	2005-02-07 13:06:34	ebooks/14966
1278096	application/epub+zip	http://www.gutenberg.org/ebooks/14966.epub.images	2020-06-07 23:46:49.480199	ebooks/14966
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14966.rdf	2020-06-11 01:12:01.291229	ebooks/14966
63711	application/epub+zip	http://www.gutenberg.org/ebooks/14966.epub.noimages	2020-06-07 23:46:49.658184	ebooks/14966
120188	application/epub+zip	http://www.gutenberg.org/ebooks/14967.epub.images	2020-06-07 23:46:55.830413	ebooks/14967
484204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14967.kindle.noimages	2020-06-07 23:46:57.171381	ebooks/14967
484212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14967.kindle.images	2020-06-07 23:46:56.612416	ebooks/14967
248626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14967/14967-h/14967-h.htm	2005-02-07 13:24:08	ebooks/14967
95879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14967/14967-h.zip	2005-02-07 13:24:10	ebooks/14967
227464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14967/14967-8.txt	2005-02-07 13:24:08	ebooks/14967
4067	image/jpeg	http://www.gutenberg.org/cache/epub/14967/pg14967.cover.small.jpg	2020-06-07 23:46:57.20238	ebooks/14967
120188	application/epub+zip	http://www.gutenberg.org/ebooks/14967.epub.noimages	2020-06-07 23:46:56.0584	ebooks/14967
227507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14967/14967.txt	2005-02-07 13:24:08	ebooks/14967
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/14967.rdf	2020-06-11 01:12:01.333229	ebooks/14967
91001	application/zip	http://www.gutenberg.org/files/14967/14967.zip	2005-02-07 13:24:08	ebooks/14967
17130	image/jpeg	http://www.gutenberg.org/cache/epub/14967/pg14967.cover.medium.jpg	2020-06-07 23:46:57.232379	ebooks/14967
91067	application/zip	http://www.gutenberg.org/files/14967/14967-8.zip	2005-02-07 13:24:08	ebooks/14967
227529	text/plain	http://www.gutenberg.org/ebooks/14967.txt.utf-8	2020-06-07 23:46:55.49642	ebooks/14967
987815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14968.kindle.noimages	2020-06-07 23:47:00.26834	ebooks/14968
3564	image/jpeg	http://www.gutenberg.org/cache/epub/14968/pg14968.cover.small.jpg	2020-06-07 23:47:00.294342	ebooks/14968
987823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14968.kindle.images	2020-06-07 23:46:59.201364	ebooks/14968
575391	text/html	http://www.gutenberg.org/ebooks/14968.html.images	2020-06-07 23:46:57.655379	ebooks/14968
545970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14968/14968.txt	2005-02-07 19:00:29	ebooks/14968
251139	application/epub+zip	http://www.gutenberg.org/ebooks/14968.epub.images	2020-06-07 23:46:57.996478	ebooks/14968
575391	text/html	http://www.gutenberg.org/ebooks/14968.html.noimages	2020-06-07 23:46:57.76841	ebooks/14968
14305	image/jpeg	http://www.gutenberg.org/cache/epub/14968/pg14968.cover.medium.jpg	2020-06-07 23:47:00.317345	ebooks/14968
546144	text/plain	http://www.gutenberg.org/ebooks/14968.txt.utf-8	2020-06-07 23:46:57.364408	ebooks/14968
210399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14968/14968.zip	2005-02-07 19:00:29	ebooks/14968
210699	application/zip	http://www.gutenberg.org/files/14968/14968-8.zip	2005-02-07 19:00:29	ebooks/14968
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/14968.rdf	2020-06-11 01:12:01.359229	ebooks/14968
545754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14968/14968-8.txt	2005-02-07 19:00:29	ebooks/14968
251139	application/epub+zip	http://www.gutenberg.org/ebooks/14968.epub.noimages	2020-06-07 23:46:58.136387	ebooks/14968
599995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14969.kindle.images	2020-06-07 23:47:02.008351	ebooks/14969
139080	application/epub+zip	http://www.gutenberg.org/ebooks/14969.epub.noimages	2020-06-07 23:47:01.120341	ebooks/14969
139079	application/epub+zip	http://www.gutenberg.org/ebooks/14969.epub.images	2020-06-07 23:47:00.912343	ebooks/14969
291833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14969/14969-8.txt	2005-02-08 03:45:08	ebooks/14969
107658	application/zip	http://www.gutenberg.org/files/14969/14969-h.zip	2005-02-08 03:45:08	ebooks/14969
291885	text/plain	http://www.gutenberg.org/ebooks/14969.txt.utf-8	2020-06-07 23:47:00.431367	ebooks/14969
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/14969.rdf	2020-06-11 01:12:01.388227	ebooks/14969
100657	application/zip	http://www.gutenberg.org/files/14969/14969-8.zip	2005-02-08 03:45:08	ebooks/14969
3628	image/jpeg	http://www.gutenberg.org/cache/epub/14969/pg14969.cover.small.jpg	2020-06-07 23:47:03.008306	ebooks/14969
15555	image/jpeg	http://www.gutenberg.org/cache/epub/14969/pg14969.cover.medium.jpg	2020-06-07 23:47:03.105315	ebooks/14969
100581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14969/14969.zip	2005-02-08 03:45:08	ebooks/14969
291865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14969/14969.txt	2005-02-08 03:45:08	ebooks/14969
338572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14969/14969-h/14969-h.htm	2005-02-08 03:45:08	ebooks/14969
599988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14969.kindle.noimages	2020-06-07 23:47:02.903374	ebooks/14969
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/1497.rdf	2020-06-11 01:01:17.087047	ebooks/1497
1954397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1497.kindle.noimages	2020-06-01 00:58:59.326692	ebooks/1497
8669	image/jpeg	http://www.gutenberg.org/cache/epub/1497/pg1497.cover.medium.jpg	2020-06-01 00:58:59.415682	ebooks/1497
458947	application/zip	http://www.gutenberg.org/files/1497/1497-h.zip	2019-05-30 04:48:12	ebooks/1497
1954413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1497.kindle.images	2020-06-01 00:58:57.071697	ebooks/1497
476625	application/epub+zip	http://www.gutenberg.org/ebooks/1497.epub.images	2020-06-01 00:58:54.463857	ebooks/1497
1239081	text/plain	http://www.gutenberg.org/ebooks/1497.txt.utf-8	2020-06-01 00:58:53.577603	ebooks/1497
1239109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1497/1497.txt	2016-06-22 08:38:26	ebooks/1497
2452	image/jpeg	http://www.gutenberg.org/cache/epub/1497/pg1497.cover.small.jpg	2020-06-01 00:58:59.373675	ebooks/1497
476625	application/epub+zip	http://www.gutenberg.org/ebooks/1497.epub.noimages	2020-06-01 00:58:54.812751	ebooks/1497
442761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1497/1497.zip	2016-06-22 08:39:08	ebooks/1497
1414533	text/html; charset=us-ascii	http://www.gutenberg.org/files/1497/1497-h/1497-h.htm	2019-05-30 04:47:42	ebooks/1497
16950	application/rdf+xml	http://www.gutenberg.org/ebooks/14970.rdf	2020-06-11 01:12:01.417231	ebooks/14970
296647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14970/14970-h.zip	2020-02-12 07:59:42	ebooks/14970
1463426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14970.kindle.images	2020-06-07 23:47:07.528246	ebooks/14970
249552	application/zip	http://www.gutenberg.org/files/14970/14970.zip	2020-02-12 07:59:42	ebooks/14970
1463421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14970.kindle.noimages	2020-06-07 23:47:09.962216	ebooks/14970
641478	text/plain; charset=utf-8	http://www.gutenberg.org/files/14970/14970-0.txt	2020-02-12 07:59:28	ebooks/14970
3051	image/jpeg	http://www.gutenberg.org/cache/epub/14970/pg14970.cover.small.jpg	2020-06-07 23:47:10.169219	ebooks/14970
639178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14970/14970.txt	2020-02-12 07:59:28	ebooks/14970
329871	application/epub+zip	http://www.gutenberg.org/ebooks/14970.epub.noimages	2020-06-07 23:47:05.12229	ebooks/14970
249852	application/zip	http://www.gutenberg.org/files/14970/14970-8.zip	2020-02-12 07:59:42	ebooks/14970
637182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14970/14970-8.txt	2020-02-12 07:59:28	ebooks/14970
12396	image/jpeg	http://www.gutenberg.org/cache/epub/14970/pg14970.cover.medium.jpg	2020-06-07 23:47:10.364221	ebooks/14970
251894	text/plain; charset=utf-8	http://www.gutenberg.org/files/14970/14970-0.zip	2020-02-12 07:59:42	ebooks/14970
928605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14970/14970-h/14970-h.htm	2020-02-12 07:59:28	ebooks/14970
329872	application/epub+zip	http://www.gutenberg.org/ebooks/14970.epub.images	2020-06-07 23:47:04.436304	ebooks/14970
742962	application/zip	http://www.gutenberg.org/files/14971/14971-h.zip	2005-03-15 07:49:28	ebooks/14971
1165110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14971/14971-8.txt	2005-02-08 04:53:36	ebooks/14971
1165476	text/plain	http://www.gutenberg.org/ebooks/14971.txt.utf-8	2020-06-07 23:47:10.843242	ebooks/14971
1165194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14971/14971.txt	2005-02-08 04:53:36	ebooks/14971
494882	application/epub+zip	http://www.gutenberg.org/ebooks/14971.epub.noimages	2020-06-07 23:47:13.08823	ebooks/14971
12982	image/jpeg	http://www.gutenberg.org/cache/epub/14971/pg14971.cover.medium.jpg	2020-06-07 23:47:19.946287	ebooks/14971
3559	image/jpeg	http://www.gutenberg.org/cache/epub/14971/pg14971.cover.small.jpg	2020-06-07 23:47:19.629296	ebooks/14971
2644258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14971.kindle.images	2020-06-07 23:47:16.220345	ebooks/14971
675422	application/epub+zip	http://www.gutenberg.org/ebooks/14971.epub.images	2020-06-07 23:47:12.401217	ebooks/14971
1335109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14971/14971-h/14971-h.htm	2005-03-15 09:03:00	ebooks/14971
426742	application/zip	http://www.gutenberg.org/files/14971/14971-8.zip	2005-02-08 04:53:36	ebooks/14971
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/14971.rdf	2020-06-11 01:12:01.444231	ebooks/14971
426307	application/zip	http://www.gutenberg.org/files/14971/14971.zip	2005-02-08 04:53:36	ebooks/14971
2295590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14971.kindle.noimages	2020-06-07 23:47:19.327301	ebooks/14971
690448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14972/14972.txt	2005-02-08 05:11:26	ebooks/14972
319236	application/epub+zip	http://www.gutenberg.org/ebooks/14972.epub.images	2020-06-07 23:47:21.115294	ebooks/14972
690578	text/plain	http://www.gutenberg.org/ebooks/14972.txt.utf-8	2020-06-07 23:47:20.551297	ebooks/14972
293205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14972/14972-h.zip	2005-02-08 05:11:26	ebooks/14972
690365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14972/14972-8.txt	2005-02-08 05:11:26	ebooks/14972
786960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14972/14972-h/14972-h.htm	2005-02-08 05:11:26	ebooks/14972
279528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14972/14972.zip	2005-02-08 05:11:26	ebooks/14972
1269668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14972.kindle.noimages	2020-06-07 23:47:24.010255	ebooks/14972
4703	image/jpeg	http://www.gutenberg.org/cache/epub/14972/pg14972.cover.small.jpg	2020-06-07 23:47:24.049271	ebooks/14972
1269672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14972.kindle.images	2020-06-07 23:47:22.709267	ebooks/14972
279803	application/zip	http://www.gutenberg.org/files/14972/14972-8.zip	2005-02-08 05:11:26	ebooks/14972
23263	image/jpeg	http://www.gutenberg.org/cache/epub/14972/pg14972.cover.medium.jpg	2020-06-07 23:47:24.084302	ebooks/14972
319236	application/epub+zip	http://www.gutenberg.org/ebooks/14972.epub.noimages	2020-06-07 23:47:21.410279	ebooks/14972
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/14972.rdf	2020-06-11 01:12:01.474225	ebooks/14972
87237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14973/14973-h/14973-h.htm	2005-02-08 06:49:40	ebooks/14973
110752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14973/14973-h.zip	2005-02-08 06:49:40	ebooks/14973
393127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14973.kindle.images	2020-06-07 23:47:25.16222	ebooks/14973
32853	application/zip	http://www.gutenberg.org/files/14973/14973-8.zip	2005-02-08 06:49:40	ebooks/14973
80222	text/plain	http://www.gutenberg.org/ebooks/14973.txt.utf-8	2020-06-07 23:47:24.218249	ebooks/14973
80237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14973/14973.txt	2005-02-08 06:49:40	ebooks/14973
15960	application/rdf+xml	http://www.gutenberg.org/ebooks/14973.rdf	2020-06-11 01:12:01.501231	ebooks/14973
80244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14973/14973-8.txt	2005-02-08 06:49:40	ebooks/14973
205163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14973.kindle.noimages	2020-06-07 23:47:25.457227	ebooks/14973
2829	image/jpeg	http://www.gutenberg.org/cache/epub/14973/pg14973.cover.small.jpg	2020-06-07 23:47:25.486233	ebooks/14973
10429	image/jpeg	http://www.gutenberg.org/cache/epub/14973/pg14973.cover.medium.jpg	2020-06-07 23:47:25.514215	ebooks/14973
51087	application/epub+zip	http://www.gutenberg.org/ebooks/14973.epub.noimages	2020-06-07 23:47:24.711231	ebooks/14973
145675	application/epub+zip	http://www.gutenberg.org/ebooks/14973.epub.images	2020-06-07 23:47:24.471252	ebooks/14973
32816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14973/14973.zip	2005-02-08 06:49:40	ebooks/14973
86352	text/plain	http://www.gutenberg.org/ebooks/14974.txt.utf-8	2020-06-07 23:47:25.637233	ebooks/14974
86371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14974/14974-8.txt	2005-02-08 05:44:12	ebooks/14974
35683	application/zip	http://www.gutenberg.org/files/14974/14974.zip	2005-02-08 05:44:12	ebooks/14974
249633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14974.kindle.noimages	2020-06-07 23:47:33.856407	ebooks/14974
99981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14974/14974-h/14974-h.htm	2005-02-08 05:44:12	ebooks/14974
86372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14974/14974.txt	2005-02-08 05:44:12	ebooks/14974
3994	image/jpeg	http://www.gutenberg.org/cache/epub/14974/pg14974.cover.small.jpg	2020-06-07 23:47:33.893415	ebooks/14974
2642282	application/zip	http://www.gutenberg.org/files/14974/14974-h.zip	2005-02-08 05:44:12	ebooks/14974
17705	image/jpeg	http://www.gutenberg.org/cache/epub/14974/pg14974.cover.medium.jpg	2020-06-07 23:47:33.928404	ebooks/14974
35724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14974/14974-8.zip	2005-02-08 05:44:12	ebooks/14974
3786128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14974.kindle.images	2020-06-07 23:47:33.505412	ebooks/14974
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/14974.rdf	2020-06-11 01:12:01.52823	ebooks/14974
61657	application/epub+zip	http://www.gutenberg.org/ebooks/14974.epub.noimages	2020-06-07 23:47:27.535197	ebooks/14974
1567541	application/epub+zip	http://www.gutenberg.org/ebooks/14974.epub.images	2020-06-07 23:47:27.336219	ebooks/14974
14607	image/jpeg	http://www.gutenberg.org/cache/epub/14975/pg14975.cover.medium.jpg	2020-06-07 23:47:34.938397	ebooks/14975
260359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14975.kindle.images	2020-06-07 23:47:34.673404	ebooks/14975
2585	image/jpeg	http://www.gutenberg.org/cache/epub/14975/pg14975.cover.small.jpg	2020-06-07 23:47:34.928391	ebooks/14975
260351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14975.kindle.noimages	2020-06-07 23:47:34.916396	ebooks/14975
509660	application/zip	http://www.gutenberg.org/files/14975/14975-h.zip	2005-02-08 06:08:10	ebooks/14975
76825	text/plain	http://www.gutenberg.org/ebooks/14975.txt.utf-8	2020-06-07 23:47:34.056404	ebooks/14975
76853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14975/14975.txt	2005-02-08 06:05:38	ebooks/14975
117971	application/epub+zip	http://www.gutenberg.org/ebooks/14975.epub.noimages	2020-06-07 23:47:34.435408	ebooks/14975
83238	text/html; charset=us-ascii	http://www.gutenberg.org/files/14975/14975-h/14975-h.htm	2005-02-08 06:05:38	ebooks/14975
117971	application/epub+zip	http://www.gutenberg.org/ebooks/14975.epub.images	2020-06-07 23:47:34.270404	ebooks/14975
29765	application/zip	http://www.gutenberg.org/files/14975/14975.zip	2005-02-08 06:08:10	ebooks/14975
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/14975.rdf	2020-06-11 01:12:01.552225	ebooks/14975
164384	application/zip	http://www.gutenberg.org/files/14976/14976-h.zip	2005-02-08 06:12:00	ebooks/14976
504473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14976.kindle.images	2020-06-07 23:47:36.018535	ebooks/14976
145143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14976/14976.txt	2005-02-08 06:12:00	ebooks/14976
319551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14976.kindle.noimages	2020-06-07 23:47:36.386382	ebooks/14976
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/14976.rdf	2020-06-11 01:12:01.576225	ebooks/14976
153421	text/html; charset=us-ascii	http://www.gutenberg.org/files/14976/14976-h/14976-h.htm	2005-02-08 06:12:00	ebooks/14976
81459	application/epub+zip	http://www.gutenberg.org/ebooks/14976.epub.noimages	2020-06-07 23:47:35.486399	ebooks/14976
145115	text/plain	http://www.gutenberg.org/ebooks/14976.txt.utf-8	2020-06-07 23:47:35.027415	ebooks/14976
53667	application/zip	http://www.gutenberg.org/files/14976/14976.zip	2005-02-08 06:12:00	ebooks/14976
190785	application/epub+zip	http://www.gutenberg.org/ebooks/14976.epub.images	2020-06-07 23:47:35.294408	ebooks/14976
15821	image/jpeg	http://www.gutenberg.org/cache/epub/14976/pg14976.cover.medium.jpg	2020-06-07 23:47:36.442381	ebooks/14976
3985	image/jpeg	http://www.gutenberg.org/cache/epub/14976/pg14976.cover.small.jpg	2020-06-07 23:47:36.415378	ebooks/14976
482233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14977/14977-h.zip	2005-02-08 07:58:52	ebooks/14977
2795	image/jpeg	http://www.gutenberg.org/cache/epub/14977/pg14977.cover.small.jpg	2020-06-07 23:47:38.902348	ebooks/14977
84756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14977/14977.zip	2005-02-08 07:58:52	ebooks/14977
434629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14977.kindle.noimages	2020-06-07 23:47:38.871347	ebooks/14977
220974	text/plain	http://www.gutenberg.org/ebooks/14977.txt.utf-8	2020-06-07 23:47:36.556391	ebooks/14977
11098	image/jpeg	http://www.gutenberg.org/cache/epub/14977/pg14977.cover.medium.jpg	2020-06-07 23:47:38.93034	ebooks/14977
84772	application/zip	http://www.gutenberg.org/files/14977/14977-8.zip	2005-02-08 07:58:52	ebooks/14977
232878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14977/14977-h/14977-h.htm	2005-02-08 07:42:54	ebooks/14977
563482	application/epub+zip	http://www.gutenberg.org/ebooks/14977.epub.images	2020-06-07 23:47:37.32137	ebooks/14977
220997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14977/14977.txt	2005-02-08 07:42:54	ebooks/14977
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/14977.rdf	2020-06-11 01:12:01.604223	ebooks/14977
221006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14977/14977-8.txt	2005-02-08 07:42:54	ebooks/14977
1040778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14977.kindle.images	2020-06-07 23:47:38.365348	ebooks/14977
107269	application/epub+zip	http://www.gutenberg.org/ebooks/14977.epub.noimages	2020-06-07 23:47:37.529367	ebooks/14977
70838	application/zip	http://www.gutenberg.org/files/14978/14978-8.zip	2005-02-08 08:18:22	ebooks/14978
98379	application/epub+zip	http://www.gutenberg.org/ebooks/14978.epub.noimages	2020-06-07 23:47:39.435343	ebooks/14978
70805	application/zip	http://www.gutenberg.org/files/14978/14978.zip	2005-02-08 08:18:22	ebooks/14978
188453	text/html	http://www.gutenberg.org/ebooks/14978.html.noimages	2020-06-07 23:47:39.279342	ebooks/14978
389480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14978.kindle.images	2020-06-07 23:47:39.865331	ebooks/14978
4194	image/jpeg	http://www.gutenberg.org/cache/epub/14978/pg14978.cover.small.jpg	2020-06-07 23:47:40.325325	ebooks/14978
18280	image/jpeg	http://www.gutenberg.org/cache/epub/14978/pg14978.cover.medium.jpg	2020-06-07 23:47:40.349356	ebooks/14978
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/14978.rdf	2020-06-11 01:12:01.630224	ebooks/14978
98380	application/epub+zip	http://www.gutenberg.org/ebooks/14978.epub.images	2020-06-07 23:47:39.371335	ebooks/14978
176323	text/plain	http://www.gutenberg.org/ebooks/14978.txt.utf-8	2020-06-07 23:47:39.052368	ebooks/14978
176338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14978/14978.txt	2005-02-08 08:18:22	ebooks/14978
389471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14978.kindle.noimages	2020-06-07 23:47:40.299323	ebooks/14978
176347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14978/14978-8.txt	2005-02-08 08:18:22	ebooks/14978
188453	text/html	http://www.gutenberg.org/ebooks/14978.html.images	2020-06-07 23:47:39.23138	ebooks/14978
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/14979.rdf	2020-06-11 01:12:01.653224	ebooks/14979
137989	text/plain	http://www.gutenberg.org/ebooks/14979.txt.utf-8	2020-06-07 23:47:40.461339	ebooks/14979
55127	application/zip	http://www.gutenberg.org/files/14979/14979.zip	2005-02-08 09:23:52	ebooks/14979
3860	image/jpeg	http://www.gutenberg.org/cache/epub/14979/pg14979.cover.small.jpg	2020-06-07 23:47:46.063315	ebooks/14979
1501231	application/epub+zip	http://www.gutenberg.org/ebooks/14979.epub.images	2020-06-07 23:47:40.832352	ebooks/14979
1446270	application/zip	http://www.gutenberg.org/files/14979/14979-h.zip	2005-02-08 09:23:54	ebooks/14979
138017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14979/14979.txt	2005-02-08 09:23:52	ebooks/14979
161913	text/html; charset=us-ascii	http://www.gutenberg.org/files/14979/14979-h/14979-h.htm	2005-02-08 09:23:52	ebooks/14979
3072495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14979.kindle.images	2020-06-07 23:47:45.617267	ebooks/14979
110882	application/epub+zip	http://www.gutenberg.org/ebooks/14979.epub.noimages	2020-06-07 23:47:41.008322	ebooks/14979
370694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14979.kindle.noimages	2020-06-07 23:47:46.037261	ebooks/14979
22974	image/jpeg	http://www.gutenberg.org/cache/epub/14979/pg14979.cover.medium.jpg	2020-06-07 23:47:46.088257	ebooks/14979
3669	image/jpeg	http://www.gutenberg.org/cache/epub/1498/pg1498.cover.small.jpg	2020-06-01 00:59:02.351654	ebooks/1498
561267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1498/1498.txt	2003-12-24 09:20:08	ebooks/1498
247239	application/epub+zip	http://www.gutenberg.org/ebooks/1498.epub.noimages	2020-06-01 00:59:00.318692	ebooks/1498
17269	image/jpeg	http://www.gutenberg.org/cache/epub/1498/pg1498.cover.medium.jpg	2020-06-01 00:59:02.380648	ebooks/1498
981483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1498.kindle.noimages	2020-06-01 00:59:02.320673	ebooks/1498
561234	text/plain	http://www.gutenberg.org/ebooks/1498.txt.utf-8	2020-06-01 00:58:59.572697	ebooks/1498
981492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1498.kindle.images	2020-06-01 00:59:01.318653	ebooks/1498
247240	application/epub+zip	http://www.gutenberg.org/ebooks/1498.epub.images	2020-06-01 00:59:00.190668	ebooks/1498
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/1498.rdf	2020-06-11 01:01:17.11901	ebooks/1498
210700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1498/1498.zip	2015-04-02 09:22:56	ebooks/1498
579505	text/html	http://www.gutenberg.org/ebooks/1498.html.images	2020-06-01 00:58:59.844692	ebooks/1498
579505	text/html	http://www.gutenberg.org/ebooks/1498.html.noimages	2020-06-01 00:58:59.964689	ebooks/1498
1099472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14980.kindle.noimages	2020-06-07 23:47:50.449195	ebooks/14980
1099489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14980.kindle.images	2020-06-07 23:47:48.939212	ebooks/14980
565614	text/plain	http://www.gutenberg.org/ebooks/14980.txt.utf-8	2020-06-07 23:47:46.203275	ebooks/14980
213209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14980/14980.zip	2005-02-08 10:00:46	ebooks/14980
230180	application/zip	http://www.gutenberg.org/files/14980/14980-h.zip	2005-02-08 10:00:46	ebooks/14980
14170	image/jpeg	http://www.gutenberg.org/cache/epub/14980/pg14980.cover.medium.jpg	2020-06-07 23:47:50.654194	ebooks/14980
265133	application/epub+zip	http://www.gutenberg.org/ebooks/14980.epub.images	2020-06-07 23:47:46.96026	ebooks/14980
3405	image/jpeg	http://www.gutenberg.org/cache/epub/14980/pg14980.cover.small.jpg	2020-06-07 23:47:50.555199	ebooks/14980
213270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14980/14980-8.zip	2005-02-08 10:00:46	ebooks/14980
565622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14980/14980.txt	2005-02-08 10:00:46	ebooks/14980
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/14980.rdf	2020-06-11 01:12:01.681226	ebooks/14980
265132	application/epub+zip	http://www.gutenberg.org/ebooks/14980.epub.noimages	2020-06-07 23:47:47.392237	ebooks/14980
565628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14980/14980-8.txt	2005-02-08 10:00:46	ebooks/14980
666016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14980/14980-h/14980-h.htm	2005-02-08 10:00:46	ebooks/14980
108305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14981/14981.zip	2005-02-08 13:16:32	ebooks/14981
907090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14981.kindle.images	2020-06-07 23:47:53.685155	ebooks/14981
15951	application/rdf+xml	http://www.gutenberg.org/ebooks/14981.rdf	2020-06-11 01:12:01.710222	ebooks/14981
108372	application/zip	http://www.gutenberg.org/files/14981/14981-8.zip	2005-02-08 13:16:32	ebooks/14981
20452	image/jpeg	http://www.gutenberg.org/cache/epub/14981/pg14981.cover.medium.jpg	2020-06-07 23:47:55.343337	ebooks/14981
450348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14981/14981-h/14981-h.htm	2013-03-06 01:10:30	ebooks/14981
191231	application/zip	http://www.gutenberg.org/files/14981/14981-h.zip	2013-03-06 01:11:30	ebooks/14981
4816	image/jpeg	http://www.gutenberg.org/cache/epub/14981/pg14981.cover.small.jpg	2020-06-07 23:47:55.183343	ebooks/14981
171010	application/epub+zip	http://www.gutenberg.org/ebooks/14981.epub.noimages	2020-06-07 23:47:52.298184	ebooks/14981
250966	application/epub+zip	http://www.gutenberg.org/ebooks/14981.epub.images	2020-06-07 23:47:51.841195	ebooks/14981
293849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14981/14981-8.txt	2005-02-08 13:16:24	ebooks/14981
293871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14981/14981.txt	2005-02-08 13:16:24	ebooks/14981
293860	text/plain	http://www.gutenberg.org/ebooks/14981.txt.utf-8	2020-06-07 23:47:50.919198	ebooks/14981
758594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14981.kindle.noimages	2020-06-07 23:47:55.012338	ebooks/14981
4731	image/jpeg	http://www.gutenberg.org/cache/epub/14982/pg14982.cover.small.jpg	2020-06-07 23:47:56.214374	ebooks/14982
11339	application/rdf+xml	http://www.gutenberg.org/ebooks/14982.rdf	2020-06-11 01:12:01.73024	ebooks/14982
122931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14982/14982-h/14982-h.htm	2005-02-08 13:23:42	ebooks/14982
49148	application/zip	http://www.gutenberg.org/files/14982/14982-h.zip	2005-02-08 13:23:46	ebooks/14982
74504	application/epub+zip	http://www.gutenberg.org/ebooks/14982.epub.images	2020-06-07 23:47:55.944338	ebooks/14982
63332	application/epub+zip	http://www.gutenberg.org/ebooks/14982.epub.noimages	2020-06-07 23:47:56.085321	ebooks/14982
109721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14982/14982-8.txt	2005-02-08 13:23:42	ebooks/14982
110140	text/plain	http://www.gutenberg.org/ebooks/14982.txt.utf-8	2020-06-07 23:47:55.728342	ebooks/14982
23397	image/jpeg	http://www.gutenberg.org/cache/epub/14982/pg14982.cover.medium.jpg	2020-06-07 23:47:56.24432	ebooks/14982
35724	application/zip	http://www.gutenberg.org/files/14982/14982-8.zip	2005-02-08 13:23:46	ebooks/14982
3947	image/jpeg	http://www.gutenberg.org/cache/epub/14983/pg14983.cover.small.jpg	2020-06-07 23:47:57.942425	ebooks/14983
249494	text/html	http://www.gutenberg.org/ebooks/14983.html.noimages	2020-06-07 23:47:56.654343	ebooks/14983
461062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14983.kindle.images	2020-06-07 23:47:57.392305	ebooks/14983
16291	image/jpeg	http://www.gutenberg.org/cache/epub/14983/pg14983.cover.medium.jpg	2020-06-07 23:47:57.967316	ebooks/14983
86078	application/zip	http://www.gutenberg.org/files/14983/14983-8.zip	2005-02-08 13:28:28	ebooks/14983
230659	text/plain	http://www.gutenberg.org/ebooks/14983.txt.utf-8	2020-06-07 23:47:56.361351	ebooks/14983
116826	application/epub+zip	http://www.gutenberg.org/ebooks/14983.epub.images	2020-06-07 23:47:56.782334	ebooks/14983
249494	text/html	http://www.gutenberg.org/ebooks/14983.html.images	2020-06-07 23:47:56.594348	ebooks/14983
116826	application/epub+zip	http://www.gutenberg.org/ebooks/14983.epub.noimages	2020-06-07 23:47:56.872311	ebooks/14983
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/14983.rdf	2020-06-11 01:12:01.754225	ebooks/14983
220199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14983/14983-8.txt	2005-02-08 13:28:26	ebooks/14983
461054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14983.kindle.noimages	2020-06-07 23:47:57.916308	ebooks/14983
456699	application/zip	http://www.gutenberg.org/files/14984/14984-8.zip	2005-02-08 13:45:56	ebooks/14984
502102	application/epub+zip	http://www.gutenberg.org/ebooks/14984.epub.noimages	2020-06-07 23:47:58.988301	ebooks/14984
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/14984.rdf	2020-06-11 01:12:01.782226	ebooks/14984
1311424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14984/14984-8.txt	2005-02-08 13:45:50	ebooks/14984
5103	image/jpeg	http://www.gutenberg.org/cache/epub/14984/pg14984.cover.small.jpg	2020-06-07 23:48:03.281227	ebooks/14984
1311555	text/plain	http://www.gutenberg.org/ebooks/14984.txt.utf-8	2020-06-07 23:47:58.104318	ebooks/14984
1330873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14984/14984-h/14984-h.htm	2005-06-21 07:05:10	ebooks/14984
2095882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14984.kindle.noimages	2020-06-07 23:48:03.23924	ebooks/14984
27722	image/jpeg	http://www.gutenberg.org/cache/epub/14984/pg14984.cover.medium.jpg	2020-06-07 23:48:03.318233	ebooks/14984
460850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14984/14984-h.zip	2005-06-21 07:22:04	ebooks/14984
2095887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14984.kindle.images	2020-06-07 23:48:01.116259	ebooks/14984
1311824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14984/14984.txt	2005-02-08 13:45:50	ebooks/14984
456628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14984/14984.zip	2005-02-08 13:45:54	ebooks/14984
502103	application/epub+zip	http://www.gutenberg.org/ebooks/14984.epub.images	2020-06-07 23:47:58.778326	ebooks/14984
877533	application/epub+zip	http://www.gutenberg.org/ebooks/14985.epub.images	2020-06-07 23:48:04.265222	ebooks/14985
1183600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14985.kindle.noimages	2020-06-07 23:48:08.301189	ebooks/14985
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/14985.rdf	2020-06-11 01:12:01.809235	ebooks/14985
227154	application/zip	http://www.gutenberg.org/files/14985/14985-8.zip	2005-02-08 13:58:04	ebooks/14985
14004	image/jpeg	http://www.gutenberg.org/cache/epub/14985/pg14985.cover.medium.jpg	2020-06-07 23:48:08.469169	ebooks/14985
625136	text/plain	http://www.gutenberg.org/ebooks/14985.txt.utf-8	2020-06-07 23:48:03.464239	ebooks/14985
227129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14985/14985.zip	2005-02-08 13:58:02	ebooks/14985
1960649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14985.kindle.images	2020-06-07 23:48:06.650185	ebooks/14985
3319	image/jpeg	http://www.gutenberg.org/cache/epub/14985/pg14985.cover.small.jpg	2020-06-07 23:48:08.387185	ebooks/14985
625137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14985/14985-8.txt	2005-02-08 13:57:58	ebooks/14985
625235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14985/14985.txt	2005-02-08 13:57:58	ebooks/14985
725108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14985/14985-h/14985-h.htm	2005-02-08 13:57:58	ebooks/14985
793253	application/zip	http://www.gutenberg.org/files/14985/14985-h.zip	2005-02-08 13:58:04	ebooks/14985
281280	application/epub+zip	http://www.gutenberg.org/ebooks/14985.epub.noimages	2020-06-07 23:48:04.688234	ebooks/14985
1428828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14986/14986.txt	2005-11-06 11:13:52	ebooks/14986
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/14986.rdf	2020-06-11 01:12:01.836227	ebooks/14986
522486	application/zip	http://www.gutenberg.org/files/14986/14986-h.zip	2005-11-06 11:13:52	ebooks/14986
456581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14986/14986.zip	2005-11-06 11:13:52	ebooks/14986
1427973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14986/14986-8.txt	2005-11-06 11:13:52	ebooks/14986
456742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14986/14986-8.zip	2005-11-06 11:13:52	ebooks/14986
1524012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14986/14986-h/14986-h.htm	2005-11-06 11:13:52	ebooks/14986
16059	image/jpeg	http://www.gutenberg.org/cache/epub/14986/pg14986.cover.medium.jpg	2020-06-07 23:48:17.12736	ebooks/14986
1428413	text/plain	http://www.gutenberg.org/ebooks/14986.txt.utf-8	2020-06-07 23:48:08.723161	ebooks/14986
516229	application/epub+zip	http://www.gutenberg.org/ebooks/14986.epub.noimages	2020-06-07 23:48:10.684464	ebooks/14986
2399732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14986.kindle.images	2020-06-07 23:48:14.011392	ebooks/14986
2211493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14986.kindle.noimages	2020-06-07 23:48:16.933358	ebooks/14986
575340	application/epub+zip	http://www.gutenberg.org/ebooks/14986.epub.images	2020-06-07 23:48:10.023542	ebooks/14986
3632	image/jpeg	http://www.gutenberg.org/cache/epub/14986/pg14986.cover.small.jpg	2020-06-07 23:48:17.03437	ebooks/14986
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/14987.rdf	2020-06-11 01:12:01.865221	ebooks/14987
44491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14987/14987.txt	2005-02-09 02:01:28	ebooks/14987
45693	application/epub+zip	http://www.gutenberg.org/ebooks/14987.epub.noimages	2020-06-07 23:48:18.066385	ebooks/14987
44471	text/plain	http://www.gutenberg.org/ebooks/14987.txt.utf-8	2020-06-07 23:48:17.378346	ebooks/14987
17075	application/zip	http://www.gutenberg.org/files/14987/14987-8.zip	2005-02-09 02:01:30	ebooks/14987
17048	application/zip	http://www.gutenberg.org/files/14987/14987.zip	2005-02-09 02:01:30	ebooks/14987
194907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14987.kindle.noimages	2020-06-07 23:48:18.973326	ebooks/14987
24355	image/jpeg	http://www.gutenberg.org/cache/epub/14987/pg14987.cover.medium.jpg	2020-06-07 23:48:19.035327	ebooks/14987
2523110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14987.kindle.images	2020-06-07 23:48:18.726341	ebooks/14987
1247424	application/epub+zip	http://www.gutenberg.org/ebooks/14987.epub.images	2020-06-07 23:48:17.896376	ebooks/14987
53233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14987/14987-h/14987-h.htm	2005-02-09 02:01:28	ebooks/14987
44498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14987/14987-8.txt	2005-02-09 02:01:28	ebooks/14987
4390	image/jpeg	http://www.gutenberg.org/cache/epub/14987/pg14987.cover.small.jpg	2020-06-07 23:48:19.005325	ebooks/14987
917087	application/zip	http://www.gutenberg.org/files/14987/14987-h.zip	2005-02-09 02:01:30	ebooks/14987
395469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14988/14988-8.zip	2005-02-09 02:25:38	ebooks/14988
1068868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14988/14988-8.txt	2005-02-09 02:25:36	ebooks/14988
18073	image/jpeg	http://www.gutenberg.org/cache/epub/14988/pg14988.cover.medium.jpg	2020-06-07 23:48:25.648238	ebooks/14988
1173525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14988/14988-h/14988-h.htm	2005-02-09 02:25:38	ebooks/14988
465600	application/epub+zip	http://www.gutenberg.org/ebooks/14988.epub.images	2020-06-07 23:48:20.140337	ebooks/14988
395183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14988/14988.zip	2005-02-09 02:25:38	ebooks/14988
465601	application/epub+zip	http://www.gutenberg.org/ebooks/14988.epub.noimages	2020-06-07 23:48:20.677302	ebooks/14988
17134	application/rdf+xml	http://www.gutenberg.org/ebooks/14988.rdf	2020-06-11 01:12:01.894222	ebooks/14988
1938321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14988.kindle.noimages	2020-06-07 23:48:25.45524	ebooks/14988
1938336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14988.kindle.images	2020-06-07 23:48:23.05629	ebooks/14988
416884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14988/14988-h.zip	2005-02-09 02:25:38	ebooks/14988
1069397	text/plain	http://www.gutenberg.org/ebooks/14988.txt.utf-8	2020-06-07 23:48:19.180368	ebooks/14988
3858	image/jpeg	http://www.gutenberg.org/cache/epub/14988/pg14988.cover.small.jpg	2020-06-07 23:48:25.555256	ebooks/14988
1069203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14988/14988.txt	2005-02-09 02:25:36	ebooks/14988
834079	application/zip	http://www.gutenberg.org/files/14989/14989-h.zip	2005-02-09 02:39:56	ebooks/14989
281466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14989/14989-8.txt	2005-02-09 02:39:54	ebooks/14989
102779	application/zip	http://www.gutenberg.org/files/14989/14989-8.zip	2005-02-09 02:39:56	ebooks/14989
102741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14989/14989.zip	2005-02-09 02:39:56	ebooks/14989
295449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14989/14989-h/14989-h.htm	2005-02-09 02:39:54	ebooks/14989
1492	image/jpeg	http://www.gutenberg.org/cache/epub/14989/pg14989.cover.small.jpg	2020-06-07 23:48:30.730241	ebooks/14989
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/14989.rdf	2020-06-11 01:12:01.920238	ebooks/14989
281657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14989/14989.txt	2005-02-09 02:39:54	ebooks/14989
281522	text/plain	http://www.gutenberg.org/ebooks/14989.txt.utf-8	2020-06-07 23:48:25.904278	ebooks/14989
639196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14989.kindle.noimages	2020-06-07 23:48:30.706181	ebooks/14989
7996	image/jpeg	http://www.gutenberg.org/cache/epub/14989/pg14989.cover.medium.jpg	2020-06-07 23:48:30.750171	ebooks/14989
151012	application/epub+zip	http://www.gutenberg.org/ebooks/14989.epub.noimages	2020-06-07 23:48:26.428254	ebooks/14989
1854245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14989.kindle.images	2020-06-07 23:48:30.00318	ebooks/14989
703845	application/epub+zip	http://www.gutenberg.org/ebooks/14989.epub.images	2020-06-07 23:48:26.307274	ebooks/14989
617655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1499/1499.txt	2003-12-24 12:20:08	ebooks/1499
17427	image/jpeg	http://www.gutenberg.org/cache/epub/1499/pg1499.cover.medium.jpg	2020-06-01 00:59:05.565609	ebooks/1499
3689	image/jpeg	http://www.gutenberg.org/cache/epub/1499/pg1499.cover.small.jpg	2020-06-01 00:59:05.541587	ebooks/1499
1080568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1499.kindle.noimages	2020-06-01 00:59:05.513635	ebooks/1499
272412	application/epub+zip	http://www.gutenberg.org/ebooks/1499.epub.images	2020-06-01 00:59:03.163652	ebooks/1499
617622	text/plain	http://www.gutenberg.org/ebooks/1499.txt.utf-8	2020-06-01 00:59:02.504745	ebooks/1499
638307	text/html	http://www.gutenberg.org/ebooks/1499.html.images	2020-06-01 00:59:02.801639	ebooks/1499
234875	application/zip	http://www.gutenberg.org/files/1499/1499.zip	2015-04-02 09:24:26	ebooks/1499
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/1499.rdf	2020-06-11 01:01:17.144011	ebooks/1499
1080576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1499.kindle.images	2020-06-01 00:59:04.407601	ebooks/1499
638307	text/html	http://www.gutenberg.org/ebooks/1499.html.noimages	2020-06-01 00:59:02.926644	ebooks/1499
272412	application/epub+zip	http://www.gutenberg.org/ebooks/1499.epub.noimages	2020-06-01 00:59:03.30262	ebooks/1499
1048810	application/epub+zip	http://www.gutenberg.org/ebooks/14990.epub.images	2020-06-07 23:48:31.345208	ebooks/14990
1486496	application/zip	http://www.gutenberg.org/files/14990/14990-h.zip	2005-02-09 03:05:22	ebooks/14990
245611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14990/14990.txt	2005-02-09 03:05:20	ebooks/14990
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/14990.rdf	2020-06-11 01:12:01.94722	ebooks/14990
245567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14990/14990-8.txt	2005-02-09 03:05:20	ebooks/14990
1498	image/jpeg	http://www.gutenberg.org/cache/epub/14990/pg14990.cover.small.jpg	2020-06-07 23:48:39.232264	ebooks/14990
256352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14990/14990-h/14990-h.htm	2005-02-09 03:05:20	ebooks/14990
138351	application/epub+zip	http://www.gutenberg.org/ebooks/14990.epub.noimages	2020-06-07 23:48:31.455186	ebooks/14990
90133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14990/14990.zip	2005-02-09 03:05:20	ebooks/14990
245567	text/plain	http://www.gutenberg.org/ebooks/14990.txt.utf-8	2020-06-07 23:48:30.8652	ebooks/14990
90160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14990/14990-8.zip	2005-02-09 03:05:20	ebooks/14990
2823110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14990.kindle.images	2020-06-07 23:48:38.58029	ebooks/14990
586119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14990.kindle.noimages	2020-06-07 23:48:39.20527	ebooks/14990
7832	image/jpeg	http://www.gutenberg.org/cache/epub/14990/pg14990.cover.medium.jpg	2020-06-07 23:48:39.252277	ebooks/14990
29378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14991/14991-8.zip	2005-02-09 03:13:45	ebooks/14991
16470	image/jpeg	http://www.gutenberg.org/cache/epub/14991/pg14991.cover.medium.jpg	2020-06-07 23:48:44.745197	ebooks/14991
226362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14991.kindle.noimages	2020-06-07 23:48:44.674234	ebooks/14991
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/14991.rdf	2020-06-11 01:12:01.97422	ebooks/14991
3756	image/jpeg	http://www.gutenberg.org/cache/epub/14991/pg14991.cover.small.jpg	2020-06-07 23:48:44.711219	ebooks/14991
29363	application/zip	http://www.gutenberg.org/files/14991/14991.zip	2005-02-09 03:13:45	ebooks/14991
93592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14991/14991-h/14991-h.htm	2005-02-09 03:17:34	ebooks/14991
677870	application/epub+zip	http://www.gutenberg.org/ebooks/14991.epub.images	2020-06-07 23:48:39.860257	ebooks/14991
69702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14991/14991.txt	2005-02-09 03:13:45	ebooks/14991
56298	application/epub+zip	http://www.gutenberg.org/ebooks/14991.epub.noimages	2020-06-07 23:48:40.075274	ebooks/14991
1749274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14991/14991-h.zip	2005-02-09 03:19:07	ebooks/14991
69694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14991/14991-8.txt	2005-02-09 03:13:45	ebooks/14991
2396362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14991.kindle.images	2020-06-07 23:48:44.321208	ebooks/14991
69665	text/plain	http://www.gutenberg.org/ebooks/14991.txt.utf-8	2020-06-07 23:48:39.365267	ebooks/14991
666059	text/plain	http://www.gutenberg.org/ebooks/14992.txt.utf-8	2020-06-07 23:48:44.885217	ebooks/14992
666087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14992/14992.txt	2005-02-09 04:15:02	ebooks/14992
3265	image/jpeg	http://www.gutenberg.org/cache/epub/14992/pg14992.cover.small.jpg	2020-06-07 23:48:48.035452	ebooks/14992
290949	application/epub+zip	http://www.gutenberg.org/ebooks/14992.epub.noimages	2020-06-07 23:48:45.662218	ebooks/14992
1158969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14992.kindle.images	2020-06-07 23:48:46.833203	ebooks/14992
683047	text/html	http://www.gutenberg.org/ebooks/14992.html.images	2020-06-07 23:48:45.201229	ebooks/14992
1158965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14992.kindle.noimages	2020-06-07 23:48:48.00945	ebooks/14992
683047	text/html	http://www.gutenberg.org/ebooks/14992.html.noimages	2020-06-07 23:48:45.328199	ebooks/14992
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/14992.rdf	2020-06-11 01:12:01.998223	ebooks/14992
11423	image/jpeg	http://www.gutenberg.org/cache/epub/14992/pg14992.cover.medium.jpg	2020-06-07 23:48:48.05847	ebooks/14992
256963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14992/14992.zip	2005-02-09 04:15:02	ebooks/14992
290949	application/epub+zip	http://www.gutenberg.org/ebooks/14992.epub.images	2020-06-07 23:48:45.547213	ebooks/14992
1729742	application/zip	http://www.gutenberg.org/files/14993/14993-h.zip	2005-02-09 04:38:04	ebooks/14993
85792	application/epub+zip	http://www.gutenberg.org/ebooks/14993.epub.noimages	2020-06-07 23:48:50.029433	ebooks/14993
123923	text/plain	http://www.gutenberg.org/ebooks/14993.txt.utf-8	2020-06-07 23:48:48.171464	ebooks/14993
2172212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14993.kindle.images	2020-06-07 23:48:51.189431	ebooks/14993
123819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14993/14993.txt	2005-02-09 04:35:30	ebooks/14993
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/14993.rdf	2020-06-11 01:12:02.025228	ebooks/14993
213241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14993/14993-h/14993-h.htm	2005-02-09 04:35:30	ebooks/14993
3744	image/jpeg	http://www.gutenberg.org/cache/epub/14993/pg14993.cover.small.jpg	2020-06-07 23:48:52.172412	ebooks/14993
977368	application/epub+zip	http://www.gutenberg.org/ebooks/14993.epub.images	2020-06-07 23:48:49.584491	ebooks/14993
45469	application/zip	http://www.gutenberg.org/files/14993/14993-8.zip	2005-02-09 04:38:04	ebooks/14993
45374	application/zip	http://www.gutenberg.org/files/14993/14993.zip	2005-02-09 04:38:02	ebooks/14993
393832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14993.kindle.noimages	2020-06-07 23:48:52.079401	ebooks/14993
16260	image/jpeg	http://www.gutenberg.org/cache/epub/14993/pg14993.cover.medium.jpg	2020-06-07 23:48:52.363409	ebooks/14993
123822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14993/14993-8.txt	2005-02-09 04:35:30	ebooks/14993
552823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14994/14994-h.zip	2005-02-09 05:04:56	ebooks/14994
298117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14994/14994.txt	2005-02-09 05:03:34	ebooks/14994
15292	image/jpeg	http://www.gutenberg.org/cache/epub/14994/pg14994.cover.medium.jpg	2020-06-07 23:48:56.647366	ebooks/14994
544677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14994.kindle.noimages	2020-06-07 23:48:56.578352	ebooks/14994
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/14994.rdf	2020-06-11 01:12:02.052221	ebooks/14994
108273	application/zip	http://www.gutenberg.org/files/14994/14994-8.zip	2005-02-09 05:04:56	ebooks/14994
3734	image/jpeg	http://www.gutenberg.org/cache/epub/14994/pg14994.cover.small.jpg	2020-06-07 23:48:56.614366	ebooks/14994
108213	application/zip	http://www.gutenberg.org/files/14994/14994.zip	2005-02-09 05:04:56	ebooks/14994
137041	application/epub+zip	http://www.gutenberg.org/ebooks/14994.epub.noimages	2020-06-07 23:48:53.460382	ebooks/14994
1824222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14994.kindle.images	2020-06-07 23:48:55.935359	ebooks/14994
580366	application/epub+zip	http://www.gutenberg.org/ebooks/14994.epub.images	2020-06-07 23:48:53.128396	ebooks/14994
298130	text/plain	http://www.gutenberg.org/ebooks/14994.txt.utf-8	2020-06-07 23:48:52.605423	ebooks/14994
316938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14994/14994-h/14994-h.htm	2005-02-09 05:03:34	ebooks/14994
298044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14994/14994-8.txt	2005-02-09 05:03:34	ebooks/14994
180918	application/zip	http://www.gutenberg.org/files/14995/14995-h.zip	2005-02-09 05:15:36	ebooks/14995
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/14995.rdf	2020-06-11 01:12:02.076224	ebooks/14995
205433	application/epub+zip	http://www.gutenberg.org/ebooks/14995.epub.images	2020-06-07 23:48:57.349341	ebooks/14995
844275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14995.kindle.images	2020-06-07 23:48:58.767312	ebooks/14995
3240	image/jpeg	http://www.gutenberg.org/cache/epub/14995/pg14995.cover.small.jpg	2020-06-07 23:48:59.872317	ebooks/14995
407913	text/plain	http://www.gutenberg.org/ebooks/14995.txt.utf-8	2020-06-07 23:48:56.781367	ebooks/14995
830362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14995.kindle.noimages	2020-06-07 23:48:59.824307	ebooks/14995
200804	application/epub+zip	http://www.gutenberg.org/ebooks/14995.epub.noimages	2020-06-07 23:48:57.691335	ebooks/14995
399494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14995/14995-8.txt	2005-02-09 05:14:20	ebooks/14995
158562	application/zip	http://www.gutenberg.org/files/14995/14995-8.zip	2005-02-09 05:15:36	ebooks/14995
539159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14995/14995-h/14995-h.htm	2005-02-09 05:14:24	ebooks/14995
12408	image/jpeg	http://www.gutenberg.org/cache/epub/14995/pg14995.cover.medium.jpg	2020-06-07 23:48:59.917311	ebooks/14995
361972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14996/14996-h/14996-h.htm	2005-02-09 05:20:34	ebooks/14996
594666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14996/14996-h.zip	2005-02-09 05:20:34	ebooks/14996
345074	text/plain	http://www.gutenberg.org/ebooks/14996.txt.utf-8	2020-06-07 23:49:00.073307	ebooks/14996
16024	image/jpeg	http://www.gutenberg.org/cache/epub/14996/pg14996.cover.medium.jpg	2020-06-07 23:49:07.508227	ebooks/14996
511909	application/epub+zip	http://www.gutenberg.org/ebooks/14996.epub.images	2020-06-07 23:49:00.629317	ebooks/14996
133065	application/zip	http://www.gutenberg.org/files/14996/14996.zip	2005-02-09 05:20:34	ebooks/14996
133118	application/zip	http://www.gutenberg.org/files/14996/14996-8.zip	2005-02-09 05:20:34	ebooks/14996
166446	application/epub+zip	http://www.gutenberg.org/ebooks/14996.epub.noimages	2020-06-07 23:49:00.877314	ebooks/14996
1524725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14996.kindle.images	2020-06-07 23:49:06.65522	ebooks/14996
3834	image/jpeg	http://www.gutenberg.org/cache/epub/14996/pg14996.cover.small.jpg	2020-06-07 23:49:07.471208	ebooks/14996
345088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14996/14996.txt	2005-02-09 05:20:34	ebooks/14996
670386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14996.kindle.noimages	2020-06-07 23:49:07.430213	ebooks/14996
345078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14996/14996-8.txt	2005-02-09 05:20:34	ebooks/14996
16251	application/rdf+xml	http://www.gutenberg.org/ebooks/14996.rdf	2020-06-11 01:12:02.10522	ebooks/14996
14649	image/jpeg	http://www.gutenberg.org/cache/epub/14997/pg14997.cover.medium.jpg	2020-06-07 23:49:09.122182	ebooks/14997
122177	application/epub+zip	http://www.gutenberg.org/ebooks/14997.epub.noimages	2020-06-07 23:49:08.047211	ebooks/14997
122177	application/epub+zip	http://www.gutenberg.org/ebooks/14997.epub.images	2020-06-07 23:49:07.969198	ebooks/14997
95857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14997/14997-8.zip	2005-02-09 09:19:08	ebooks/14997
257920	text/plain	http://www.gutenberg.org/ebooks/14997.txt.utf-8	2020-06-07 23:49:07.652215	ebooks/14997
494757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14997.kindle.noimages	2020-06-07 23:49:09.07219	ebooks/14997
3473	image/jpeg	http://www.gutenberg.org/cache/epub/14997/pg14997.cover.small.jpg	2020-06-07 23:49:09.098185	ebooks/14997
266819	text/html	http://www.gutenberg.org/ebooks/14997.html.images	2020-06-07 23:49:07.790196	ebooks/14997
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/14997.rdf	2020-06-11 01:12:02.12922	ebooks/14997
266819	text/html	http://www.gutenberg.org/ebooks/14997.html.noimages	2020-06-07 23:49:07.849224	ebooks/14997
494765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14997.kindle.images	2020-06-07 23:49:08.560191	ebooks/14997
254056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14997/14997-8.txt	2005-02-09 09:19:04	ebooks/14997
16000	image/jpeg	http://www.gutenberg.org/cache/epub/14998/pg14998.cover.medium.jpg	2020-06-07 23:49:11.839155	ebooks/14998
593624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14998.kindle.noimages	2020-06-07 23:49:11.761155	ebooks/14998
982372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14998.kindle.images	2020-06-07 23:49:10.9792	ebooks/14998
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/14998.rdf	2020-06-11 01:12:02.152221	ebooks/14998
3963	image/jpeg	http://www.gutenberg.org/cache/epub/14998/pg14998.cover.small.jpg	2020-06-07 23:49:11.801162	ebooks/14998
297333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14998/14998.txt	2005-02-09 11:41:10	ebooks/14998
338880	application/epub+zip	http://www.gutenberg.org/ebooks/14998.epub.images	2020-06-07 23:49:09.813173	ebooks/14998
297249	application/zip	http://www.gutenberg.org/files/14998/14998-h.zip	2005-02-09 11:41:12	ebooks/14998
342340	text/html; charset=us-ascii	http://www.gutenberg.org/files/14998/14998-h/14998-h.htm	2005-02-09 11:41:10	ebooks/14998
297305	text/plain	http://www.gutenberg.org/ebooks/14998.txt.utf-8	2020-06-07 23:49:09.23619	ebooks/14998
103578	application/zip	http://www.gutenberg.org/files/14998/14998.zip	2005-02-09 11:41:12	ebooks/14998
134716	application/epub+zip	http://www.gutenberg.org/ebooks/14998.epub.noimages	2020-06-07 23:49:10.091186	ebooks/14998
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/14999.rdf	2020-06-11 01:12:02.17822	ebooks/14999
97634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/14999/14999-8.txt	2005-02-09 11:52:18	ebooks/14999
59636	application/epub+zip	http://www.gutenberg.org/ebooks/14999.epub.noimages	2020-06-07 23:49:12.537348	ebooks/14999
34294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14999/14999.zip	2005-02-09 11:53:20	ebooks/14999
97654	text/plain	http://www.gutenberg.org/ebooks/14999.txt.utf-8	2020-06-07 23:49:11.974196	ebooks/14999
34320	application/zip	http://www.gutenberg.org/files/14999/14999-8.zip	2005-02-09 11:53:20	ebooks/14999
97675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/14999/14999.txt	2005-02-09 11:52:18	ebooks/14999
148965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14999/14999-h.zip	2005-02-09 11:53:20	ebooks/14999
120461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/14999/14999-h/14999-h.htm	2005-02-09 11:52:18	ebooks/14999
241228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14999.kindle.noimages	2020-06-07 23:49:15.028419	ebooks/14999
492471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/14999.kindle.images	2020-06-07 23:49:14.58033	ebooks/14999
3215	image/jpeg	http://www.gutenberg.org/cache/epub/14999/pg14999.cover.small.jpg	2020-06-07 23:49:15.06332	ebooks/14999
169635	application/epub+zip	http://www.gutenberg.org/ebooks/14999.epub.images	2020-06-07 23:49:12.316186	ebooks/14999
13289	image/jpeg	http://www.gutenberg.org/cache/epub/14999/pg14999.cover.medium.jpg	2020-06-07 23:49:15.096314	ebooks/14999
2557458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15.kindle.images	2020-06-12 09:00:24.16131	ebooks/15
723042	application/epub+zip	http://www.gutenberg.org/ebooks/15.epub.noimages	2020-06-12 09:00:21.172338	ebooks/15
2552146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15.kindle.noimages	2020-06-12 09:00:27.16244	ebooks/15
5105	image/jpeg	http://www.gutenberg.org/cache/epub/15/pg15.cover.small.jpg	2020-06-12 09:00:27.340236	ebooks/15
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/15.rdf	2020-06-12 09:00:27.79423	ebooks/15
1276821	text/plain; charset=utf-8	http://www.gutenberg.org/files/15/15-0.txt	2020-06-12 05:40:16	ebooks/15
726298	application/epub+zip	http://www.gutenberg.org/ebooks/15.epub.images	2020-06-12 09:00:20.429325	ebooks/15
523621	text/html; charset=utf-8	http://www.gutenberg.org/files/15/15-h.zip	2020-06-12 05:41:16	ebooks/15
514222	application/zip	http://www.gutenberg.org/files/15/15-0.zip	2020-06-12 05:41:16	ebooks/15
1336867	text/html; charset=utf-8	http://www.gutenberg.org/files/15/15-h/15-h.htm	2020-06-12 05:39:34	ebooks/15
17346	image/jpeg	http://www.gutenberg.org/cache/epub/15/pg15.cover.medium.jpg	2020-06-12 09:00:27.510238	ebooks/15
8669	image/jpeg	http://www.gutenberg.org/cache/epub/150/pg150.cover.medium.jpg	2020-05-31 23:42:18.572972	ebooks/150
809099	text/html	http://www.gutenberg.org/ebooks/150.html.images	2020-05-31 23:42:14.200957	ebooks/150
809099	text/html	http://www.gutenberg.org/ebooks/150.html.noimages	2020-05-31 23:42:14.380959	ebooks/150
250908	application/zip	http://www.gutenberg.org/files/150/150.zip	2019-05-30 04:13:18	ebooks/150
2452	image/jpeg	http://www.gutenberg.org/cache/epub/150/pg150.cover.small.jpg	2020-05-31 23:42:18.548906	ebooks/150
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/150.rdf	2020-06-11 01:00:12.178025	ebooks/150
1199250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/150.kindle.noimages	2020-05-31 23:42:18.520948	ebooks/150
301822	application/epub+zip	http://www.gutenberg.org/ebooks/150.epub.noimages	2020-05-31 23:42:15.187938	ebooks/150
301823	application/epub+zip	http://www.gutenberg.org/ebooks/150.epub.images	2020-05-31 23:42:14.943972	ebooks/150
715829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/150/150.txt	2019-05-30 04:12:56	ebooks/150
715801	text/plain	http://www.gutenberg.org/ebooks/150.txt.utf-8	2020-05-31 23:42:13.626959	ebooks/150
1199263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/150.kindle.images	2020-05-31 23:42:16.856938	ebooks/150
88349	application/epub+zip	http://www.gutenberg.org/ebooks/1500.epub.noimages	2020-06-01 00:59:09.759854	ebooks/1500
3276	image/jpeg	http://www.gutenberg.org/cache/epub/1500/pg1500.cover.small.jpg	2020-06-01 00:59:10.960813	ebooks/1500
193374	text/html	http://www.gutenberg.org/ebooks/1500.html.images	2020-06-01 00:59:09.259851	ebooks/1500
193374	text/html	http://www.gutenberg.org/ebooks/1500.html.noimages	2020-06-01 00:59:09.341856	ebooks/1500
147205	text/plain	http://www.gutenberg.org/ebooks/1500.txt.utf-8	2020-06-01 00:59:09.074842	ebooks/1500
88350	application/epub+zip	http://www.gutenberg.org/ebooks/1500.epub.images	2020-06-01 00:59:09.661843	ebooks/1500
147204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1500/1500.txt	2019-05-23 10:45:00	ebooks/1500
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/1500.rdf	2020-06-11 01:01:17.184989	ebooks/1500
12267	image/jpeg	http://www.gutenberg.org/cache/epub/1500/pg1500.cover.medium.jpg	2020-06-01 00:59:10.983834	ebooks/1500
343289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1500.kindle.noimages	2020-06-01 00:59:10.934823	ebooks/1500
59133	application/zip	http://www.gutenberg.org/files/1500/1500.zip	2019-05-23 10:45:10	ebooks/1500
343306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1500.kindle.images	2020-06-01 00:59:10.345826	ebooks/1500
3318	image/jpeg	http://www.gutenberg.org/cache/epub/15000/pg15000.cover.small.jpg	2020-06-07 23:49:28.515429	ebooks/15000
735513	application/zip	http://www.gutenberg.org/files/15000/15000-8.zip	2005-02-13 17:44:55	ebooks/15000
3446687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15000.kindle.images	2020-06-07 23:49:24.676179	ebooks/15000
12963	image/jpeg	http://www.gutenberg.org/cache/epub/15000/pg15000.cover.medium.jpg	2020-06-07 23:49:28.580477	ebooks/15000
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/15000.rdf	2020-06-11 01:12:02.204226	ebooks/15000
846931	application/epub+zip	http://www.gutenberg.org/ebooks/15000.epub.images	2020-06-07 23:49:20.367258	ebooks/15000
1995708	text/plain	http://www.gutenberg.org/ebooks/15000.txt.utf-8	2020-06-07 23:49:18.805287	ebooks/15000
795443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15000/15000-h.zip	2018-04-28 10:18:20	ebooks/15000
1995694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15000/15000.txt	2005-02-13 17:44:55	ebooks/15000
735349	application/zip	http://www.gutenberg.org/files/15000/15000.zip	2005-02-13 17:44:56	ebooks/15000
1995532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15000/15000-8.txt	2005-02-13 17:44:55	ebooks/15000
3446681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15000.kindle.noimages	2020-06-07 23:49:28.439438	ebooks/15000
2330680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15000/15000-h/15000-h.htm	2018-04-28 10:16:12	ebooks/15000
846933	application/epub+zip	http://www.gutenberg.org/ebooks/15000.epub.noimages	2020-06-07 23:49:20.92127	ebooks/15000
148688	application/epub+zip	http://www.gutenberg.org/ebooks/15001.epub.images	2020-06-07 23:49:29.391452	ebooks/15001
243859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15001/15001.txt	2005-02-09 12:05:04	ebooks/15001
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/15001.rdf	2020-06-11 01:12:04.227191	ebooks/15001
142359	application/epub+zip	http://www.gutenberg.org/ebooks/15001.epub.noimages	2020-06-07 23:49:29.770426	ebooks/15001
97513	application/zip	http://www.gutenberg.org/files/15001/15001-8.zip	2005-02-09 12:06:34	ebooks/15001
4096	image/jpeg	http://www.gutenberg.org/cache/epub/15001/pg15001.cover.small.jpg	2020-06-07 23:49:32.126396	ebooks/15001
116757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15001/15001-h.zip	2005-02-09 12:06:36	ebooks/15001
97391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15001/15001.zip	2005-02-09 12:06:34	ebooks/15001
632073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15001.kindle.noimages	2020-06-07 23:49:32.039408	ebooks/15001
20319	image/jpeg	http://www.gutenberg.org/cache/epub/15001/pg15001.cover.medium.jpg	2020-06-07 23:49:32.231399	ebooks/15001
338462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15001/15001-h/15001-h.htm	2005-02-09 12:05:04	ebooks/15001
243900	text/plain	http://www.gutenberg.org/ebooks/15001.txt.utf-8	2020-06-07 23:49:28.788432	ebooks/15001
243847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15001/15001-8.txt	2005-02-09 12:05:04	ebooks/15001
644306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15001.kindle.images	2020-06-07 23:49:30.912412	ebooks/15001
293827	text/html	http://www.gutenberg.org/ebooks/15002.html.images	2020-06-07 23:49:32.673378	ebooks/15002
127791	application/epub+zip	http://www.gutenberg.org/ebooks/15002.epub.noimages	2020-06-07 23:49:33.007404	ebooks/15002
293827	text/html	http://www.gutenberg.org/ebooks/15002.html.noimages	2020-06-07 23:49:32.746404	ebooks/15002
3494	image/jpeg	http://www.gutenberg.org/cache/epub/15002/pg15002.cover.small.jpg	2020-06-07 23:49:34.463367	ebooks/15002
508791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15002.kindle.images	2020-06-07 23:49:33.720378	ebooks/15002
508775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15002.kindle.noimages	2020-06-07 23:49:34.437355	ebooks/15002
14430	image/jpeg	http://www.gutenberg.org/cache/epub/15002/pg15002.cover.medium.jpg	2020-06-07 23:49:34.487371	ebooks/15002
255030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15002/15002.txt	2005-02-09 11:52:34	ebooks/15002
255002	text/plain	http://www.gutenberg.org/ebooks/15002.txt.utf-8	2020-06-07 23:49:32.456389	ebooks/15002
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/15002.rdf	2020-06-11 01:12:04.253233	ebooks/15002
92893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15002/15002.zip	2005-02-09 11:52:36	ebooks/15002
127791	application/epub+zip	http://www.gutenberg.org/ebooks/15002.epub.images	2020-06-07 23:49:32.899386	ebooks/15002
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/15003.rdf	2020-06-11 01:12:04.281191	ebooks/15003
24104	application/zip	http://www.gutenberg.org/files/15003/15003-h.zip	2005-02-09 12:02:54	ebooks/15003
57852	text/plain	http://www.gutenberg.org/ebooks/15003.txt.utf-8	2020-06-07 23:49:34.598367	ebooks/15003
208282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15003.kindle.noimages	2020-06-07 23:49:35.467344	ebooks/15003
64574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15003/15003-h/15003-h.htm	2005-02-09 12:02:52	ebooks/15003
22342	application/zip	http://www.gutenberg.org/files/15003/15003-8.zip	2005-02-09 12:02:54	ebooks/15003
26149	image/jpeg	http://www.gutenberg.org/cache/epub/15003/pg15003.cover.medium.jpg	2020-06-07 23:49:35.523377	ebooks/15003
208290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15003.kindle.images	2020-06-07 23:49:35.226353	ebooks/15003
47354	application/epub+zip	http://www.gutenberg.org/ebooks/15003.epub.images	2020-06-07 23:49:34.812362	ebooks/15003
57884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15003/15003-8.txt	2005-02-09 12:02:52	ebooks/15003
22323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15003/15003.zip	2005-02-09 12:02:52	ebooks/15003
47354	application/epub+zip	http://www.gutenberg.org/ebooks/15003.epub.noimages	2020-06-07 23:49:34.988354	ebooks/15003
57875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15003/15003.txt	2005-02-09 12:02:52	ebooks/15003
5042	image/jpeg	http://www.gutenberg.org/cache/epub/15003/pg15003.cover.small.jpg	2020-06-07 23:49:35.495362	ebooks/15003
110170	application/epub+zip	http://www.gutenberg.org/ebooks/15004.epub.noimages	2020-06-07 23:49:35.987364	ebooks/15004
234191	text/html	http://www.gutenberg.org/ebooks/15004.html.images	2020-06-07 23:49:35.76736	ebooks/15004
234191	text/html	http://www.gutenberg.org/ebooks/15004.html.noimages	2020-06-07 23:49:35.823372	ebooks/15004
440290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15004.kindle.noimages	2020-06-07 23:49:36.951317	ebooks/15004
440297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15004.kindle.images	2020-06-07 23:49:36.469325	ebooks/15004
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/15004.rdf	2020-06-11 01:12:04.30819	ebooks/15004
87740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15004/15004-8.zip	2005-02-09 12:21:36	ebooks/15004
87700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15004/15004.zip	2005-02-09 12:21:36	ebooks/15004
110169	application/epub+zip	http://www.gutenberg.org/ebooks/15004.epub.images	2020-06-07 23:49:35.924342	ebooks/15004
224648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15004/15004-8.txt	2005-02-09 12:21:36	ebooks/15004
3480	image/jpeg	http://www.gutenberg.org/cache/epub/15004/pg15004.cover.small.jpg	2020-06-07 23:49:36.976319	ebooks/15004
224644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15004/15004.txt	2005-02-09 12:21:36	ebooks/15004
13114	image/jpeg	http://www.gutenberg.org/cache/epub/15004/pg15004.cover.medium.jpg	2020-06-07 23:49:36.999338	ebooks/15004
224625	text/plain	http://www.gutenberg.org/ebooks/15004.txt.utf-8	2020-06-07 23:49:35.642378	ebooks/15004
150500	application/epub+zip	http://www.gutenberg.org/ebooks/15005.epub.noimages	2020-06-07 23:49:37.638345	ebooks/15005
150500	application/epub+zip	http://www.gutenberg.org/ebooks/15005.epub.images	2020-06-07 23:49:37.54236	ebooks/15005
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/15005.rdf	2020-06-11 01:12:04.333193	ebooks/15005
17960	image/jpeg	http://www.gutenberg.org/cache/epub/15005/pg15005.cover.medium.jpg	2020-06-07 23:49:39.107307	ebooks/15005
351753	text/html	http://www.gutenberg.org/ebooks/15005.html.noimages	2020-06-07 23:49:37.396342	ebooks/15005
114547	application/zip	http://www.gutenberg.org/files/15005/15005-8.zip	2005-02-09 13:33:52	ebooks/15005
114490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15005/15005.zip	2005-02-09 13:33:52	ebooks/15005
312863	text/plain	http://www.gutenberg.org/ebooks/15005.txt.utf-8	2020-06-07 23:49:37.116358	ebooks/15005
312872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15005/15005.txt	2005-02-09 13:33:50	ebooks/15005
593476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15005.kindle.images	2020-06-07 23:49:38.352377	ebooks/15005
3996	image/jpeg	http://www.gutenberg.org/cache/epub/15005/pg15005.cover.small.jpg	2020-06-07 23:49:39.083297	ebooks/15005
593468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15005.kindle.noimages	2020-06-07 23:49:39.056292	ebooks/15005
312859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15005/15005-8.txt	2005-02-09 13:33:50	ebooks/15005
351753	text/html	http://www.gutenberg.org/ebooks/15005.html.images	2020-06-07 23:49:37.318341	ebooks/15005
106750	text/html; charset=us-ascii	http://www.gutenberg.org/files/15006/15006-h/15006-h.htm	2005-02-09 13:48:56	ebooks/15006
101546	text/plain	http://www.gutenberg.org/ebooks/15006.txt.utf-8	2020-06-07 23:49:39.218314	ebooks/15006
80724	application/zip	http://www.gutenberg.org/files/15006/15006-h.zip	2005-02-09 13:48:58	ebooks/15006
40215	application/zip	http://www.gutenberg.org/files/15006/15006.zip	2005-02-09 13:48:58	ebooks/15006
3581	image/jpeg	http://www.gutenberg.org/cache/epub/15006/pg15006.cover.small.jpg	2020-06-07 23:49:40.540297	ebooks/15006
15292	image/jpeg	http://www.gutenberg.org/cache/epub/15006/pg15006.cover.medium.jpg	2020-06-07 23:49:40.55429	ebooks/15006
85094	application/epub+zip	http://www.gutenberg.org/ebooks/15006.epub.images	2020-06-07 23:49:39.436285	ebooks/15006
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/15006.rdf	2020-06-11 01:12:04.359189	ebooks/15006
276346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15006.kindle.images	2020-06-07 23:49:40.039288	ebooks/15006
101574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15006/15006.txt	2005-02-09 13:48:56	ebooks/15006
276335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15006.kindle.noimages	2020-06-07 23:49:40.524291	ebooks/15006
85095	application/epub+zip	http://www.gutenberg.org/ebooks/15006.epub.noimages	2020-06-07 23:49:39.560288	ebooks/15006
160682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15007.kindle.noimages	2020-06-07 23:49:41.719279	ebooks/15007
3771	image/jpeg	http://www.gutenberg.org/cache/epub/15007/pg15007.cover.small.jpg	2020-06-07 23:49:41.749266	ebooks/15007
16776	application/zip	http://www.gutenberg.org/files/15007/15007.zip	2005-02-09 13:57:06	ebooks/15007
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/15007.rdf	2020-06-11 01:12:04.384191	ebooks/15007
44142	text/plain	http://www.gutenberg.org/ebooks/15007.txt.utf-8	2020-06-07 23:49:40.641279	ebooks/15007
160685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15007.kindle.images	2020-06-07 23:49:41.397271	ebooks/15007
39745	application/epub+zip	http://www.gutenberg.org/ebooks/15007.epub.images	2020-06-07 23:49:40.880298	ebooks/15007
13517	image/jpeg	http://www.gutenberg.org/cache/epub/15007/pg15007.cover.medium.jpg	2020-06-07 23:49:41.777264	ebooks/15007
39746	application/epub+zip	http://www.gutenberg.org/ebooks/15007.epub.noimages	2020-06-07 23:49:41.072279	ebooks/15007
44160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15007/15007.txt	2005-02-09 13:57:06	ebooks/15007
18852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15007/15007-h.zip	2005-02-09 13:57:06	ebooks/15007
44169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15007/15007-8.txt	2005-02-09 13:57:06	ebooks/15007
16800	application/zip	http://www.gutenberg.org/files/15007/15007-8.zip	2005-02-09 13:57:06	ebooks/15007
62481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15007/15007-h/15007-h.htm	2005-02-09 13:57:06	ebooks/15007
85981	application/epub+zip	http://www.gutenberg.org/ebooks/15008.epub.noimages	2020-06-07 23:49:42.38725	ebooks/15008
149595	text/plain; charset=windows-1251	http://www.gutenberg.org/files/15008/15008-8.txt	2005-02-10 23:54:08	ebooks/15008
65740	application/zip	http://www.gutenberg.org/files/15008/15008-0.zip	2005-02-10 06:04:06	ebooks/15008
588148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15008.kindle.images	2020-06-07 23:49:43.042259	ebooks/15008
263863	text/html; charset=utf-8	http://www.gutenberg.org/files/15008/15008-h/15008-h.htm	2005-02-10 06:00:10	ebooks/15008
57236	text/plain; charset=windows-1251	http://www.gutenberg.org/files/15008/15008-8.zip	2005-02-10 23:54:42	ebooks/15008
174856	application/epub+zip	http://www.gutenberg.org/ebooks/15008.epub.images	2020-06-07 23:49:42.182278	ebooks/15008
7672	image/jpeg	http://www.gutenberg.org/cache/epub/15008/pg15008.cover.medium.jpg	2020-06-07 23:49:43.751252	ebooks/15008
156438	text/html; charset=utf-8	http://www.gutenberg.org/files/15008/15008-h.zip	2005-02-10 06:04:06	ebooks/15008
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/15008.rdf	2020-06-11 01:12:04.41019	ebooks/15008
418493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15008.kindle.noimages	2020-06-07 23:49:43.679233	ebooks/15008
2349	image/jpeg	http://www.gutenberg.org/cache/epub/15008/pg15008.cover.small.jpg	2020-06-07 23:49:43.716242	ebooks/15008
239076	text/plain; charset=utf-8	http://www.gutenberg.org/files/15008/15008-0.txt	2005-02-10 06:00:06	ebooks/15008
273035	text/html	http://www.gutenberg.org/ebooks/15009.html.images	2020-06-07 23:49:44.066231	ebooks/15009
273035	text/html	http://www.gutenberg.org/ebooks/15009.html.noimages	2020-06-07 23:49:44.130253	ebooks/15009
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/15009.rdf	2020-06-11 01:12:04.433192	ebooks/15009
248520	text/plain	http://www.gutenberg.org/ebooks/15009.txt.utf-8	2020-06-07 23:49:43.888241	ebooks/15009
3959	image/jpeg	http://www.gutenberg.org/cache/epub/15009/pg15009.cover.small.jpg	2020-06-07 23:49:45.570228	ebooks/15009
236989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15009/15009-8.txt	2005-02-10 06:21:04	ebooks/15009
91805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15009/15009-8.zip	2005-02-10 06:21:18	ebooks/15009
489816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15009.kindle.images	2020-06-07 23:49:44.95927	ebooks/15009
16278	image/jpeg	http://www.gutenberg.org/cache/epub/15009/pg15009.cover.medium.jpg	2020-06-07 23:49:45.595207	ebooks/15009
124116	application/epub+zip	http://www.gutenberg.org/ebooks/15009.epub.images	2020-06-07 23:49:44.273241	ebooks/15009
124116	application/epub+zip	http://www.gutenberg.org/ebooks/15009.epub.noimages	2020-06-07 23:49:44.374235	ebooks/15009
489808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15009.kindle.noimages	2020-06-07 23:49:45.544222	ebooks/15009
386134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1501.kindle.noimages	2020-06-01 00:59:12.881787	ebooks/1501
166244	text/plain	http://www.gutenberg.org/ebooks/1501.txt.utf-8	2020-06-01 00:59:11.101842	ebooks/1501
15173	image/jpeg	http://www.gutenberg.org/cache/epub/1501/pg1501.cover.medium.jpg	2020-06-01 00:59:12.932789	ebooks/1501
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/1501.rdf	2020-06-11 01:01:19.481173	ebooks/1501
66397	application/zip	http://www.gutenberg.org/files/1501/1501.zip	2019-05-24 02:46:00	ebooks/1501
386245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1501.kindle.images	2020-06-01 00:59:12.248816	ebooks/1501
98101	application/epub+zip	http://www.gutenberg.org/ebooks/1501.epub.images	2020-06-01 00:59:11.516819	ebooks/1501
166243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1501/1501.txt	2019-05-24 02:45:38	ebooks/1501
214978	text/html	http://www.gutenberg.org/ebooks/1501.html.images	2020-06-01 00:59:11.28183	ebooks/1501
98102	application/epub+zip	http://www.gutenberg.org/ebooks/1501.epub.noimages	2020-06-01 00:59:11.619824	ebooks/1501
214978	text/html	http://www.gutenberg.org/ebooks/1501.html.noimages	2020-06-01 00:59:11.367815	ebooks/1501
3570	image/jpeg	http://www.gutenberg.org/cache/epub/1501/pg1501.cover.small.jpg	2020-06-01 00:59:12.907802	ebooks/1501
1287264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15010/15010-8.txt	2005-02-10 06:28:26	ebooks/15010
2316500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15010.kindle.noimages	2020-06-07 23:49:52.984317	ebooks/15010
1350610	text/plain	http://www.gutenberg.org/ebooks/15010.txt.utf-8	2020-06-07 23:49:45.73223	ebooks/15010
15017	image/jpeg	http://www.gutenberg.org/cache/epub/15010/pg15010.cover.medium.jpg	2020-06-07 23:49:53.036325	ebooks/15010
582372	application/epub+zip	http://www.gutenberg.org/ebooks/15010.epub.images	2020-06-07 23:49:47.425212	ebooks/15010
1446601	text/html	http://www.gutenberg.org/ebooks/15010.html.images	2020-06-07 23:49:46.555215	ebooks/15010
3536	image/jpeg	http://www.gutenberg.org/cache/epub/15010/pg15010.cover.small.jpg	2020-06-07 23:49:53.012331	ebooks/15010
1446601	text/html	http://www.gutenberg.org/ebooks/15010.html.noimages	2020-06-07 23:49:46.828199	ebooks/15010
2316512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15010.kindle.images	2020-06-07 23:49:50.386158	ebooks/15010
582372	application/epub+zip	http://www.gutenberg.org/ebooks/15010.epub.noimages	2020-06-07 23:49:47.803188	ebooks/15010
494474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15010/15010-8.zip	2005-02-10 06:28:30	ebooks/15010
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/15010.rdf	2020-06-11 01:12:04.459197	ebooks/15010
83992	application/epub+zip	http://www.gutenberg.org/ebooks/15011.epub.noimages	2020-06-07 23:49:53.652319	ebooks/15011
183038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15011/15011-h/15011-h.htm	2005-02-10 06:33:34	ebooks/15011
4041	image/jpeg	http://www.gutenberg.org/cache/epub/15011/pg15011.cover.small.jpg	2020-06-07 23:49:54.600311	ebooks/15011
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/15011.rdf	2020-06-11 01:12:04.486203	ebooks/15011
165967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15011/15011-8.txt	2005-02-10 06:33:34	ebooks/15011
15287	image/jpeg	http://www.gutenberg.org/cache/epub/15011/pg15011.cover.medium.jpg	2020-06-07 23:49:54.629304	ebooks/15011
165952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15011/15011.txt	2005-02-10 06:33:34	ebooks/15011
165935	text/plain	http://www.gutenberg.org/ebooks/15011.txt.utf-8	2020-06-07 23:49:53.149338	ebooks/15011
58011	application/zip	http://www.gutenberg.org/files/15011/15011-8.zip	2005-02-10 06:33:34	ebooks/15011
83992	application/epub+zip	http://www.gutenberg.org/ebooks/15011.epub.images	2020-06-07 23:49:53.446323	ebooks/15011
57993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15011/15011.zip	2005-02-10 06:33:34	ebooks/15011
342688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15011.kindle.images	2020-06-07 23:49:54.110313	ebooks/15011
61426	application/zip	http://www.gutenberg.org/files/15011/15011-h.zip	2005-02-10 06:33:34	ebooks/15011
342668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15011.kindle.noimages	2020-06-07 23:49:54.569303	ebooks/15011
18419	image/jpeg	http://www.gutenberg.org/cache/epub/15012/pg15012.cover.medium.jpg	2020-06-07 23:50:02.447216	ebooks/15012
33371	application/zip	http://www.gutenberg.org/files/15012/15012.zip	2005-02-10 06:38:42	ebooks/15012
4124	image/jpeg	http://www.gutenberg.org/cache/epub/15012/pg15012.cover.small.jpg	2020-06-07 23:50:02.415207	ebooks/15012
33435	application/zip	http://www.gutenberg.org/files/15012/15012-8.zip	2005-02-10 06:38:42	ebooks/15012
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15012.rdf	2020-06-11 01:12:04.513187	ebooks/15012
80001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15012/15012-8.txt	2005-02-10 06:38:42	ebooks/15012
1394172	application/epub+zip	http://www.gutenberg.org/ebooks/15012.epub.images	2020-06-07 23:49:56.683293	ebooks/15012
80011	text/plain	http://www.gutenberg.org/ebooks/15012.txt.utf-8	2020-06-07 23:49:54.751296	ebooks/15012
79992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15012/15012.txt	2005-02-10 06:38:42	ebooks/15012
240339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15012.kindle.noimages	2020-06-07 23:50:02.380192	ebooks/15012
59687	application/epub+zip	http://www.gutenberg.org/ebooks/15012.epub.noimages	2020-06-07 23:49:56.855303	ebooks/15012
92401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15012/15012-h/15012-h.htm	2005-02-10 06:38:42	ebooks/15012
3580628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15012.kindle.images	2020-06-07 23:50:02.051198	ebooks/15012
2374910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15012/15012-h.zip	2005-02-10 06:38:42	ebooks/15012
3632	image/jpeg	http://www.gutenberg.org/cache/epub/15013/pg15013.cover.small.jpg	2020-06-07 23:50:09.311405	ebooks/15013
1109208	text/html	http://www.gutenberg.org/ebooks/15013.html.images	2020-06-07 23:50:03.4082	ebooks/15013
440698	application/epub+zip	http://www.gutenberg.org/ebooks/15013.epub.noimages	2020-06-07 23:50:04.492205	ebooks/15013
1745050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15013.kindle.noimages	2020-06-07 23:50:09.281444	ebooks/15013
440698	application/epub+zip	http://www.gutenberg.org/ebooks/15013.epub.images	2020-06-07 23:50:04.152183	ebooks/15013
365979	application/zip	http://www.gutenberg.org/files/15013/15013-8.zip	2005-02-12 04:42:42	ebooks/15013
1109208	text/html	http://www.gutenberg.org/ebooks/15013.html.noimages	2020-06-07 23:50:03.640194	ebooks/15013
11227	image/jpeg	http://www.gutenberg.org/cache/epub/15013/pg15013.cover.medium.jpg	2020-06-07 23:50:09.33441	ebooks/15013
970398	text/plain	http://www.gutenberg.org/ebooks/15013.txt.utf-8	2020-06-07 23:50:02.594186	ebooks/15013
970392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15013/15013-8.txt	2005-02-12 04:36:28	ebooks/15013
365868	application/zip	http://www.gutenberg.org/files/15013/15013.zip	2005-02-12 04:42:54	ebooks/15013
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/15013.rdf	2020-06-11 01:12:04.538201	ebooks/15013
1745058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15013.kindle.images	2020-06-07 23:50:06.879433	ebooks/15013
970387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15013/15013.txt	2005-02-12 04:36:30	ebooks/15013
16260	image/jpeg	http://www.gutenberg.org/cache/epub/15014/pg15014.cover.medium.jpg	2020-06-07 23:50:12.527364	ebooks/15014
213828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15014/15014.zip	2005-02-10 10:25:44	ebooks/15014
1031638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15014.kindle.images	2020-06-07 23:50:11.263389	ebooks/15014
3965	image/jpeg	http://www.gutenberg.org/cache/epub/15014/pg15014.cover.small.jpg	2020-06-07 23:50:12.490386	ebooks/15014
213896	application/zip	http://www.gutenberg.org/files/15014/15014-8.zip	2005-02-10 10:25:44	ebooks/15014
247426	application/epub+zip	http://www.gutenberg.org/ebooks/15014.epub.images	2020-06-07 23:50:09.880422	ebooks/15014
543300	text/plain	http://www.gutenberg.org/ebooks/15014.txt.utf-8	2020-06-07 23:50:09.453417	ebooks/15014
16362	application/rdf+xml	http://www.gutenberg.org/ebooks/15014.rdf	2020-06-11 01:12:04.568188	ebooks/15014
222451	application/zip	http://www.gutenberg.org/files/15014/15014-h.zip	2005-02-10 10:25:48	ebooks/15014
247426	application/epub+zip	http://www.gutenberg.org/ebooks/15014.epub.noimages	2020-06-07 23:50:10.072395	ebooks/15014
1031622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15014.kindle.noimages	2020-06-07 23:50:12.450363	ebooks/15014
543302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15014/15014.txt	2005-02-10 10:25:42	ebooks/15014
596534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15014/15014-h/15014-h.htm	2005-02-10 10:25:44	ebooks/15014
543303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15014/15014-8.txt	2005-02-10 10:25:42	ebooks/15014
645244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15015/15015-h/15015-h.htm	2005-02-12 18:31:37	ebooks/15015
213678	application/epub+zip	http://www.gutenberg.org/ebooks/15015.epub.noimages	2020-06-07 23:50:13.739372	ebooks/15015
437107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15015/15015-8.txt	2005-02-12 18:25:24	ebooks/15015
213678	application/epub+zip	http://www.gutenberg.org/ebooks/15015.epub.images	2020-06-07 23:50:13.373368	ebooks/15015
3581	image/jpeg	http://www.gutenberg.org/cache/epub/15015/pg15015.cover.small.jpg	2020-06-07 23:50:16.834319	ebooks/15015
158845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15015/15015-8.zip	2005-02-12 18:25:24	ebooks/15015
437172	text/plain	http://www.gutenberg.org/ebooks/15015.txt.utf-8	2020-06-07 23:50:12.673375	ebooks/15015
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/15015.rdf	2020-06-11 01:12:04.595186	ebooks/15015
437167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15015/15015.txt	2005-02-12 18:25:24	ebooks/15015
184801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15015/15015-h.zip	2005-02-12 18:32:18	ebooks/15015
906930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15015.kindle.noimages	2020-06-07 23:50:16.706335	ebooks/15015
158735	application/zip	http://www.gutenberg.org/files/15015/15015.zip	2005-02-12 18:25:25	ebooks/15015
14603	image/jpeg	http://www.gutenberg.org/cache/epub/15015/pg15015.cover.medium.jpg	2020-06-07 23:50:17.020302	ebooks/15015
906942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15015.kindle.images	2020-06-07 23:50:15.221353	ebooks/15015
560548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15016/15016.txt	2005-02-10 22:59:32	ebooks/15016
1025007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15016.kindle.images	2020-06-07 23:50:19.274276	ebooks/15016
584666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15016/15016-h/15016-h.htm	2005-02-10 22:59:32	ebooks/15016
1015238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15016.kindle.noimages	2020-06-07 23:50:20.402257	ebooks/15016
218179	application/zip	http://www.gutenberg.org/files/15016/15016.zip	2005-02-10 22:59:34	ebooks/15016
560581	text/plain	http://www.gutenberg.org/ebooks/15016.txt.utf-8	2020-06-07 23:50:17.330306	ebooks/15016
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/15016.rdf	2020-06-11 01:12:04.622185	ebooks/15016
17883	image/jpeg	http://www.gutenberg.org/cache/epub/15016/pg15016.cover.medium.jpg	2020-06-07 23:50:20.48228	ebooks/15016
3936	image/jpeg	http://www.gutenberg.org/cache/epub/15016/pg15016.cover.small.jpg	2020-06-07 23:50:20.444266	ebooks/15016
255022	application/epub+zip	http://www.gutenberg.org/ebooks/15016.epub.noimages	2020-06-07 23:50:18.15231	ebooks/15016
560544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15016/15016-8.txt	2005-02-10 22:59:32	ebooks/15016
225937	application/zip	http://www.gutenberg.org/files/15016/15016-h.zip	2005-02-10 22:59:34	ebooks/15016
259855	application/epub+zip	http://www.gutenberg.org/ebooks/15016.epub.images	2020-06-07 23:50:17.861333	ebooks/15016
218295	application/zip	http://www.gutenberg.org/files/15016/15016-8.zip	2005-02-10 22:59:34	ebooks/15016
488726	text/html; charset=utf-8	http://www.gutenberg.org/files/15017/15017-h/15017-h.htm	2005-02-10 23:37:02	ebooks/15017
180897	application/zip	http://www.gutenberg.org/files/15017/15017-h.zip	2005-02-10 23:39:50	ebooks/15017
216937	application/epub+zip	http://www.gutenberg.org/ebooks/15017.epub.images	2020-06-07 23:50:21.077273	ebooks/15017
439611	text/plain; charset=utf-8	http://www.gutenberg.org/files/15017/15017-0.txt	2005-02-10 23:37:02	ebooks/15017
17068	application/rdf+xml	http://www.gutenberg.org/ebooks/15017.rdf	2020-06-11 01:12:04.652265	ebooks/15017
170625	application/zip	http://www.gutenberg.org/files/15017/15017-8.zip	2005-02-10 23:39:50	ebooks/15017
439405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15017/15017.txt	2005-02-10 23:37:56	ebooks/15017
4673	image/jpeg	http://www.gutenberg.org/cache/epub/15017/pg15017.cover.small.jpg	2020-06-07 23:50:23.704214	ebooks/15017
170312	application/zip	http://www.gutenberg.org/files/15017/15017.zip	2005-02-10 23:39:50	ebooks/15017
26214	image/jpeg	http://www.gutenberg.org/cache/epub/15017/pg15017.cover.medium.jpg	2020-06-07 23:50:23.767218	ebooks/15017
170995	application/zip	http://www.gutenberg.org/files/15017/15017-0.zip	2005-02-10 23:39:50	ebooks/15017
438899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15017/15017-8.txt	2005-02-10 23:37:56	ebooks/15017
912613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15017.kindle.images	2020-06-07 23:50:22.51123	ebooks/15017
912605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15017.kindle.noimages	2020-06-07 23:50:23.636229	ebooks/15017
216937	application/epub+zip	http://www.gutenberg.org/ebooks/15017.epub.noimages	2020-06-07 23:50:21.389308	ebooks/15017
700682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15018.kindle.noimages	2020-06-07 23:50:26.423203	ebooks/15018
395162	application/epub+zip	http://www.gutenberg.org/ebooks/15018.epub.images	2020-06-07 23:50:24.347256	ebooks/15018
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/15018.rdf	2020-06-11 01:12:04.676186	ebooks/15018
128822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15018/15018.zip	2005-02-11 18:35:42	ebooks/15018
166598	application/epub+zip	http://www.gutenberg.org/ebooks/15018.epub.noimages	2020-06-07 23:50:24.520226	ebooks/15018
404151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15018/15018.txt	2005-02-11 18:35:42	ebooks/15018
3662	image/jpeg	http://www.gutenberg.org/cache/epub/15018/pg15018.cover.small.jpg	2020-06-07 23:50:26.467197	ebooks/15018
363514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15018/15018-h.zip	2005-02-11 18:44:10	ebooks/15018
17085	image/jpeg	http://www.gutenberg.org/cache/epub/15018/pg15018.cover.medium.jpg	2020-06-07 23:50:26.508189	ebooks/15018
404152	text/plain	http://www.gutenberg.org/ebooks/15018.txt.utf-8	2020-06-07 23:50:23.96925	ebooks/15018
1157058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15018.kindle.images	2020-06-07 23:50:25.513197	ebooks/15018
32768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15018/15018-h/15018-h.htm	2005-02-11 18:41:59	ebooks/15018
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/15019.rdf	2020-06-11 01:12:04.705184	ebooks/15019
14591	image/jpeg	http://www.gutenberg.org/cache/epub/15019/pg15019.cover.medium.jpg	2020-06-07 23:50:28.698177	ebooks/15019
123291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15019/15019-8.txt	2005-02-12 00:32:02	ebooks/15019
123294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15019/15019.txt	2005-02-12 00:32:02	ebooks/15019
392648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15019.kindle.noimages	2020-06-07 23:50:28.58015	ebooks/15019
83163	application/epub+zip	http://www.gutenberg.org/ebooks/15019.epub.images	2020-06-07 23:50:27.054172	ebooks/15019
83164	application/epub+zip	http://www.gutenberg.org/ebooks/15019.epub.noimages	2020-06-07 23:50:27.284207	ebooks/15019
52704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15019/15019-h.zip	2005-02-12 00:32:04	ebooks/15019
123277	text/plain	http://www.gutenberg.org/ebooks/15019.txt.utf-8	2020-06-07 23:50:26.649186	ebooks/15019
39992	application/zip	http://www.gutenberg.org/files/15019/15019.zip	2005-02-12 00:32:02	ebooks/15019
40012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15019/15019-8.zip	2005-02-12 00:32:02	ebooks/15019
3381	image/jpeg	http://www.gutenberg.org/cache/epub/15019/pg15019.cover.small.jpg	2020-06-07 23:50:28.647171	ebooks/15019
392663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15019.kindle.images	2020-06-07 23:50:27.916178	ebooks/15019
199856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15019/15019-h/15019-h.htm	2005-02-12 00:32:02	ebooks/15019
214079	text/html	http://www.gutenberg.org/ebooks/1502.html.noimages	2020-06-01 00:59:13.315792	ebooks/1502
62786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1502/1502.zip	2019-05-24 02:48:04	ebooks/1502
380240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1502.kindle.noimages	2020-06-01 00:59:14.847767	ebooks/1502
214079	text/html	http://www.gutenberg.org/ebooks/1502.html.images	2020-06-01 00:59:13.225816	ebooks/1502
94640	application/epub+zip	http://www.gutenberg.org/ebooks/1502.epub.images	2020-06-01 00:59:13.468786	ebooks/1502
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/1502.rdf	2020-06-11 01:01:19.515162	ebooks/1502
380256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1502.kindle.images	2020-06-01 00:59:14.20977	ebooks/1502
16928	image/jpeg	http://www.gutenberg.org/cache/epub/1502/pg1502.cover.medium.jpg	2020-06-01 00:59:14.898771	ebooks/1502
3934	image/jpeg	http://www.gutenberg.org/cache/epub/1502/pg1502.cover.small.jpg	2020-06-01 00:59:14.874761	ebooks/1502
162546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1502/1502.txt	2019-05-24 02:47:50	ebooks/1502
94640	application/epub+zip	http://www.gutenberg.org/ebooks/1502.epub.noimages	2020-06-01 00:59:13.572807	ebooks/1502
162547	text/plain	http://www.gutenberg.org/ebooks/1502.txt.utf-8	2020-06-01 00:59:13.045814	ebooks/1502
45602	text/plain	http://www.gutenberg.org/ebooks/15020.txt.utf-8	2020-06-07 23:50:28.865161	ebooks/15020
197664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15020.kindle.noimages	2020-06-07 23:50:32.90231	ebooks/15020
1478669	application/epub+zip	http://www.gutenberg.org/ebooks/15020.epub.images	2020-06-07 23:50:29.944146	ebooks/15020
17380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15020/15020-8.zip	2005-02-12 00:35:54	ebooks/15020
45624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15020/15020.txt	2005-02-12 00:35:52	ebooks/15020
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/15020.rdf	2020-06-11 01:12:04.731189	ebooks/15020
45633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15020/15020-8.txt	2005-02-12 00:35:52	ebooks/15020
4499	image/jpeg	http://www.gutenberg.org/cache/epub/15020/pg15020.cover.small.jpg	2020-06-07 23:50:32.935295	ebooks/15020
46580	application/epub+zip	http://www.gutenberg.org/ebooks/15020.epub.noimages	2020-06-07 23:50:30.134154	ebooks/15020
3264009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15020.kindle.images	2020-06-07 23:50:32.657326	ebooks/15020
56049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15020/15020-h/15020-h.htm	2005-02-12 00:35:52	ebooks/15020
25117	image/jpeg	http://www.gutenberg.org/cache/epub/15020/pg15020.cover.medium.jpg	2020-06-07 23:50:32.964318	ebooks/15020
17364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15020/15020.zip	2005-02-12 00:35:54	ebooks/15020
3158915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15020/15020-h.zip	2005-02-12 00:35:54	ebooks/15020
18371	image/jpeg	http://www.gutenberg.org/cache/epub/15021/pg15021.cover.medium.jpg	2020-06-07 23:50:43.091192	ebooks/15021
1666627	application/epub+zip	http://www.gutenberg.org/ebooks/15021.epub.images	2020-06-07 23:50:35.535298	ebooks/15021
2784326	application/zip	http://www.gutenberg.org/files/15021/15021-h.zip	2005-02-12 00:45:06	ebooks/15021
36882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15021/15021-8.zip	2005-02-12 00:45:04	ebooks/15021
87113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15021/15021.txt	2005-02-12 00:44:18	ebooks/15021
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15021.rdf	2020-06-11 01:12:04.760183	ebooks/15021
87119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15021/15021-8.txt	2005-02-12 00:44:18	ebooks/15021
4133	image/jpeg	http://www.gutenberg.org/cache/epub/15021/pg15021.cover.small.jpg	2020-06-07 23:50:43.058201	ebooks/15021
256317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15021.kindle.noimages	2020-06-07 23:50:43.022175	ebooks/15021
101800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15021/15021-h/15021-h.htm	2005-02-12 00:44:18	ebooks/15021
4218480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15021.kindle.images	2020-06-07 23:50:42.662206	ebooks/15021
87105	text/plain	http://www.gutenberg.org/ebooks/15021.txt.utf-8	2020-06-07 23:50:33.088321	ebooks/15021
63181	application/epub+zip	http://www.gutenberg.org/ebooks/15021.epub.noimages	2020-06-07 23:50:35.714271	ebooks/15021
36827	application/zip	http://www.gutenberg.org/files/15021/15021.zip	2005-02-12 00:45:04	ebooks/15021
535524	text/plain	http://www.gutenberg.org/ebooks/15022.txt.utf-8	2020-06-07 23:50:43.230234	ebooks/15022
4987	image/jpeg	http://www.gutenberg.org/cache/epub/15022/pg15022.cover.small.jpg	2020-06-07 23:50:46.038447	ebooks/15022
560049	text/html	http://www.gutenberg.org/ebooks/15022.html.images	2020-06-07 23:50:43.508199	ebooks/15022
535198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15022/15022.txt	2005-02-12 00:57:38	ebooks/15022
196029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15022/15022.zip	2005-02-12 00:57:38	ebooks/15022
240483	application/epub+zip	http://www.gutenberg.org/ebooks/15022.epub.noimages	2020-06-07 23:50:43.986182	ebooks/15022
967655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15022.kindle.noimages	2020-06-07 23:50:46.009441	ebooks/15022
16970	application/rdf+xml	http://www.gutenberg.org/ebooks/15022.rdf	2020-06-11 01:12:04.789185	ebooks/15022
25918	image/jpeg	http://www.gutenberg.org/cache/epub/15022/pg15022.cover.medium.jpg	2020-06-07 23:50:46.065441	ebooks/15022
967667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15022.kindle.images	2020-06-07 23:50:44.994446	ebooks/15022
535209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15022/15022-8.txt	2005-02-12 00:57:38	ebooks/15022
240483	application/epub+zip	http://www.gutenberg.org/ebooks/15022.epub.images	2020-06-07 23:50:43.854157	ebooks/15022
560049	text/html	http://www.gutenberg.org/ebooks/15022.html.noimages	2020-06-07 23:50:43.628204	ebooks/15022
196280	application/zip	http://www.gutenberg.org/files/15022/15022-8.zip	2005-02-12 00:57:38	ebooks/15022
112163	text/plain	http://www.gutenberg.org/ebooks/15023.txt.utf-8	2020-06-07 23:50:46.185466	ebooks/15023
64554	application/epub+zip	http://www.gutenberg.org/ebooks/15023.epub.noimages	2020-06-07 23:50:46.524451	ebooks/15023
259246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15023.kindle.noimages	2020-06-07 23:50:47.234414	ebooks/15023
127760	text/html	http://www.gutenberg.org/ebooks/15023.html.images	2020-06-07 23:50:46.284435	ebooks/15023
127760	text/html	http://www.gutenberg.org/ebooks/15023.html.noimages	2020-06-07 23:50:46.323429	ebooks/15023
64554	application/epub+zip	http://www.gutenberg.org/ebooks/15023.epub.images	2020-06-07 23:50:46.460427	ebooks/15023
259254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15023.kindle.images	2020-06-07 23:50:46.877443	ebooks/15023
13066	image/jpeg	http://www.gutenberg.org/cache/epub/15023/pg15023.cover.medium.jpg	2020-06-07 23:50:47.283432	ebooks/15023
3350	image/jpeg	http://www.gutenberg.org/cache/epub/15023/pg15023.cover.small.jpg	2020-06-07 23:50:47.259435	ebooks/15023
42058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15023/15023-8.zip	2005-02-12 01:04:46	ebooks/15023
107105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15023/15023-8.txt	2005-02-12 01:04:44	ebooks/15023
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/15023.rdf	2020-06-11 01:12:04.813183	ebooks/15023
152910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15024/15024.zip	2005-02-12 01:08:06	ebooks/15024
189556	application/epub+zip	http://www.gutenberg.org/ebooks/15024.epub.images	2020-06-07 23:50:47.938417	ebooks/15024
390523	text/plain	http://www.gutenberg.org/ebooks/15024.txt.utf-8	2020-06-07 23:50:47.39643	ebooks/15024
423662	text/html	http://www.gutenberg.org/ebooks/15024.html.noimages	2020-06-07 23:50:47.741427	ebooks/15024
189556	application/epub+zip	http://www.gutenberg.org/ebooks/15024.epub.noimages	2020-06-07 23:50:48.072424	ebooks/15024
734640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15024.kindle.noimages	2020-06-07 23:50:49.732415	ebooks/15024
423662	text/html	http://www.gutenberg.org/ebooks/15024.html.images	2020-06-07 23:50:47.65341	ebooks/15024
384754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15024/15024.txt	2005-02-12 01:08:04	ebooks/15024
153708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15024/15024-8.zip	2005-02-12 01:08:06	ebooks/15024
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/15024.rdf	2020-06-11 01:12:04.839183	ebooks/15024
2963	image/jpeg	http://www.gutenberg.org/cache/epub/15024/pg15024.cover.small.jpg	2020-06-07 23:50:49.757394	ebooks/15024
376200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15024/15024-8.txt	2005-02-12 01:08:04	ebooks/15024
734648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15024.kindle.images	2020-06-07 23:50:48.898407	ebooks/15024
10946	image/jpeg	http://www.gutenberg.org/cache/epub/15024/pg15024.cover.medium.jpg	2020-06-07 23:50:49.780395	ebooks/15024
93818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15025/15025-8.zip	2005-02-12 01:15:40	ebooks/15025
120114	application/epub+zip	http://www.gutenberg.org/ebooks/15025.epub.noimages	2020-06-07 23:50:50.931419	ebooks/15025
93762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15025/15025.zip	2005-02-12 01:15:40	ebooks/15025
227906	text/plain	http://www.gutenberg.org/ebooks/15025.txt.utf-8	2020-06-07 23:50:49.891377	ebooks/15025
274724	application/zip	http://www.gutenberg.org/files/15025/15025-h.zip	2005-02-12 01:15:40	ebooks/15025
227905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15025/15025.txt	2005-02-12 01:15:40	ebooks/15025
3219	image/jpeg	http://www.gutenberg.org/cache/epub/15025/pg15025.cover.small.jpg	2020-06-07 23:50:52.332353	ebooks/15025
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/15025.rdf	2020-06-11 01:12:04.865183	ebooks/15025
477354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15025.kindle.noimages	2020-06-07 23:50:52.299356	ebooks/15025
815590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15025.kindle.images	2020-06-07 23:50:51.712354	ebooks/15025
227909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15025/15025-8.txt	2005-02-12 01:15:40	ebooks/15025
11766	image/jpeg	http://www.gutenberg.org/cache/epub/15025/pg15025.cover.medium.jpg	2020-06-07 23:50:52.36136	ebooks/15025
387558	application/epub+zip	http://www.gutenberg.org/ebooks/15025.epub.images	2020-06-07 23:50:50.676412	ebooks/15025
250907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15025/15025-h/15025-h.htm	2005-02-12 01:15:40	ebooks/15025
31018	application/zip	http://www.gutenberg.org/files/15026/15026-8.zip	2005-02-12 01:24:46	ebooks/15026
99710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15026/15026-h/15026-h.htm	2005-02-12 01:24:46	ebooks/15026
669044	application/epub+zip	http://www.gutenberg.org/ebooks/15026.epub.images	2020-06-07 23:50:52.949375	ebooks/15026
18643	image/jpeg	http://www.gutenberg.org/cache/epub/15026/pg15026.cover.medium.jpg	2020-06-07 23:50:57.818277	ebooks/15026
4133	image/jpeg	http://www.gutenberg.org/cache/epub/15026/pg15026.cover.small.jpg	2020-06-07 23:50:57.780313	ebooks/15026
30980	application/zip	http://www.gutenberg.org/files/15026/15026.zip	2005-02-12 01:24:46	ebooks/15026
72733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15026/15026.txt	2005-02-12 01:24:46	ebooks/15026
72718	text/plain	http://www.gutenberg.org/ebooks/15026.txt.utf-8	2020-06-07 23:50:52.485347	ebooks/15026
239188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15026.kindle.noimages	2020-06-07 23:50:57.741292	ebooks/15026
72739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15026/15026-8.txt	2005-02-12 01:24:46	ebooks/15026
2158796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15026.kindle.images	2020-06-07 23:50:57.368282	ebooks/15026
59152	application/epub+zip	http://www.gutenberg.org/ebooks/15026.epub.noimages	2020-06-07 23:50:53.169334	ebooks/15026
1739945	application/zip	http://www.gutenberg.org/files/15026/15026-h.zip	2005-02-12 01:24:46	ebooks/15026
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15026.rdf	2020-06-11 01:12:04.891182	ebooks/15026
386002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15027/15027-h/15027-h.htm	2020-03-16 09:31:10	ebooks/15027
143310	application/epub+zip	http://www.gutenberg.org/ebooks/15027.epub.noimages	2020-06-07 23:50:58.790285	ebooks/15027
992584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15027.kindle.images	2020-06-07 23:51:00.164273	ebooks/15027
571456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15027.kindle.noimages	2020-06-07 23:51:00.846256	ebooks/15027
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/15027.rdf	2020-06-11 01:12:04.916183	ebooks/15027
14005	image/jpeg	http://www.gutenberg.org/cache/epub/15027/pg15027.cover.medium.jpg	2020-06-07 23:51:00.916242	ebooks/15027
339938	application/epub+zip	http://www.gutenberg.org/ebooks/15027.epub.images	2020-06-07 23:50:58.498281	ebooks/15027
266872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15027/15027-8.txt	2005-02-12 01:38:42	ebooks/15027
3593	image/jpeg	http://www.gutenberg.org/cache/epub/15027/pg15027.cover.small.jpg	2020-06-07 23:51:00.883234	ebooks/15027
324731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15027/15027-h.zip	2020-03-16 09:33:32	ebooks/15027
272750	text/plain	http://www.gutenberg.org/ebooks/15027.txt.utf-8	2020-06-07 23:50:57.955333	ebooks/15027
106415	application/zip	http://www.gutenberg.org/files/15027/15027-8.zip	2005-02-12 01:40:16	ebooks/15027
4020	image/jpeg	http://www.gutenberg.org/cache/epub/15028/pg15028.cover.small.jpg	2020-06-07 23:51:02.602238	ebooks/15028
139674	application/epub+zip	http://www.gutenberg.org/ebooks/15028.epub.noimages	2020-06-07 23:51:01.32825	ebooks/15028
282069	text/plain	http://www.gutenberg.org/ebooks/15028.txt.utf-8	2020-06-07 23:51:01.046275	ebooks/15028
15417	image/jpeg	http://www.gutenberg.org/cache/epub/15028/pg15028.cover.medium.jpg	2020-06-07 23:51:02.630231	ebooks/15028
278103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15028/15028-8.txt	2018-01-13 04:16:42	ebooks/15028
347447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15028/15028-h/15028-h.htm	2020-02-29 03:58:48	ebooks/15028
554037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15028.kindle.images	2020-06-07 23:51:01.948224	ebooks/15028
554030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15028.kindle.noimages	2020-06-07 23:51:02.572228	ebooks/15028
114742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15028/15028-h.zip	2020-02-29 04:13:22	ebooks/15028
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/15028.rdf	2020-06-11 01:12:04.942184	ebooks/15028
107571	application/zip	http://www.gutenberg.org/files/15028/15028-8.zip	2018-01-13 04:16:56	ebooks/15028
139673	application/epub+zip	http://www.gutenberg.org/ebooks/15028.epub.images	2020-06-07 23:51:01.228256	ebooks/15028
624496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15029.kindle.images	2020-06-07 23:51:04.1672	ebooks/15029
121273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15029/15029-8.zip	2005-02-12 09:45:32	ebooks/15029
624488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15029.kindle.noimages	2020-06-07 23:51:04.914188	ebooks/15029
308693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15029/15029.txt	2005-02-12 09:45:32	ebooks/15029
308684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15029/15029-8.txt	2005-02-12 09:45:32	ebooks/15029
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/15029.rdf	2020-06-11 01:12:04.97018	ebooks/15029
12562	image/jpeg	http://www.gutenberg.org/cache/epub/15029/pg15029.cover.medium.jpg	2020-06-07 23:51:04.983199	ebooks/15029
3374	image/jpeg	http://www.gutenberg.org/cache/epub/15029/pg15029.cover.small.jpg	2020-06-07 23:51:04.951182	ebooks/15029
129560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15029/15029-h.zip	2020-02-29 04:10:26	ebooks/15029
149568	application/epub+zip	http://www.gutenberg.org/ebooks/15029.epub.noimages	2020-06-07 23:51:03.417218	ebooks/15029
381494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15029/15029-h/15029-h.htm	2020-02-29 04:06:42	ebooks/15029
121253	application/zip	http://www.gutenberg.org/files/15029/15029.zip	2005-02-12 09:45:32	ebooks/15029
149568	application/epub+zip	http://www.gutenberg.org/ebooks/15029.epub.images	2020-06-07 23:51:03.161213	ebooks/15029
308656	text/plain	http://www.gutenberg.org/ebooks/15029.txt.utf-8	2020-06-07 23:51:02.753226	ebooks/15029
106583	application/epub+zip	http://www.gutenberg.org/ebooks/1503.epub.noimages	2020-06-01 00:59:15.556763	ebooks/1503
248400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1503/1503-h/1503-h.htm	2003-09-25 06:20:18	ebooks/1503
3405	image/jpeg	http://www.gutenberg.org/cache/epub/1503/pg1503.cover.small.jpg	2020-06-01 00:59:17.001749	ebooks/1503
106583	application/epub+zip	http://www.gutenberg.org/ebooks/1503.epub.images	2020-06-01 00:59:15.392773	ebooks/1503
74768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1503/1503.zip	2015-04-02 07:48:22	ebooks/1503
194513	text/plain	http://www.gutenberg.org/ebooks/1503.txt.utf-8	2020-06-01 00:59:15.013775	ebooks/1503
14363	image/jpeg	http://www.gutenberg.org/cache/epub/1503/pg1503.cover.medium.jpg	2020-06-01 00:59:17.054733	ebooks/1503
194512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1503/1503.txt	2015-04-02 07:46:10	ebooks/1503
435783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1503.kindle.images	2020-06-01 00:59:16.239756	ebooks/1503
80740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1503/1503-h.zip	2015-04-02 07:48:22	ebooks/1503
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/1503.rdf	2020-06-11 01:01:19.540179	ebooks/1503
435767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1503.kindle.noimages	2020-06-01 00:59:16.945739	ebooks/1503
1075604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15030.kindle.noimages	2020-06-07 23:51:08.310172	ebooks/15030
263120	application/epub+zip	http://www.gutenberg.org/ebooks/15030.epub.noimages	2020-06-07 23:51:05.934174	ebooks/15030
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/15030.rdf	2020-06-11 01:12:04.996184	ebooks/15030
4168	image/jpeg	http://www.gutenberg.org/cache/epub/15030/pg15030.cover.small.jpg	2020-06-07 23:51:08.353143	ebooks/15030
612328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15030/15030-8.txt	2005-02-12 11:53:05	ebooks/15030
263120	application/epub+zip	http://www.gutenberg.org/ebooks/15030.epub.images	2020-06-07 23:51:05.652192	ebooks/15030
235107	application/zip	http://www.gutenberg.org/files/15030/15030-h.zip	2005-02-12 12:01:49	ebooks/15030
17456	image/jpeg	http://www.gutenberg.org/cache/epub/15030/pg15030.cover.medium.jpg	2020-06-07 23:51:08.391144	ebooks/15030
225627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15030/15030.zip	2005-02-12 11:53:05	ebooks/15030
225754	application/zip	http://www.gutenberg.org/files/15030/15030-8.zip	2005-02-12 11:53:05	ebooks/15030
612346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15030/15030.txt	2005-02-12 11:53:05	ebooks/15030
612372	text/plain	http://www.gutenberg.org/ebooks/15030.txt.utf-8	2020-06-07 23:51:05.125224	ebooks/15030
648932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15030/15030-h/15030-h.htm	2005-02-12 12:01:13	ebooks/15030
1075612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15030.kindle.images	2020-06-07 23:51:07.115171	ebooks/15030
589600	text/plain	http://www.gutenberg.org/ebooks/15031.txt.utf-8	2020-06-07 23:51:08.549194	ebooks/15031
3376	image/jpeg	http://www.gutenberg.org/cache/epub/15031/pg15031.cover.small.jpg	2020-06-07 23:51:12.058294	ebooks/15031
220157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15031/15031-h.zip	2005-02-27 19:46:02	ebooks/15031
647269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15031/15031-h/15031-h.htm	2005-02-27 19:45:25	ebooks/15031
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/15031.rdf	2020-06-11 01:12:05.02018	ebooks/15031
1062334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15031.kindle.noimages	2020-06-07 23:51:11.996309	ebooks/15031
211675	application/zip	http://www.gutenberg.org/files/15031/15031.zip	2005-02-27 19:46:51	ebooks/15031
260710	application/epub+zip	http://www.gutenberg.org/ebooks/15031.epub.images	2020-06-07 23:51:09.089182	ebooks/15031
260710	application/epub+zip	http://www.gutenberg.org/ebooks/15031.epub.noimages	2020-06-07 23:51:09.346164	ebooks/15031
589599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15031/15031.txt	2005-02-27 19:42:22	ebooks/15031
15690	image/jpeg	http://www.gutenberg.org/cache/epub/15031/pg15031.cover.medium.jpg	2020-06-07 23:51:12.115293	ebooks/15031
1062270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15031.kindle.images	2020-06-07 23:51:10.66431	ebooks/15031
2887	image/jpeg	http://www.gutenberg.org/cache/epub/15032/pg15032.cover.small.jpg	2020-06-07 23:51:14.699262	ebooks/15032
139832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15032/15032-h.zip	2005-02-13 02:55:48	ebooks/15032
378249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15032/15032-h/15032-h.htm	2005-02-13 02:55:44	ebooks/15032
346528	text/plain	http://www.gutenberg.org/ebooks/15032.txt.utf-8	2020-06-07 23:51:12.293294	ebooks/15032
162305	application/epub+zip	http://www.gutenberg.org/ebooks/15032.epub.noimages	2020-06-07 23:51:12.992312	ebooks/15032
339010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15032/15032-8.txt	2005-02-13 02:55:44	ebooks/15032
676717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15032.kindle.images	2020-06-07 23:51:13.821286	ebooks/15032
16613	application/rdf+xml	http://www.gutenberg.org/ebooks/15032.rdf	2020-06-11 01:12:05.049182	ebooks/15032
10058	image/jpeg	http://www.gutenberg.org/cache/epub/15032/pg15032.cover.medium.jpg	2020-06-07 23:51:14.73926	ebooks/15032
676801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15032.kindle.noimages	2020-06-07 23:51:14.655265	ebooks/15032
133348	application/zip	http://www.gutenberg.org/files/15032/15032-8.zip	2005-02-13 02:55:46	ebooks/15032
162305	application/epub+zip	http://www.gutenberg.org/ebooks/15032.epub.images	2020-06-07 23:51:12.697321	ebooks/15032
1272477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15033.kindle.images	2020-06-07 23:51:17.30126	ebooks/15033
668276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15033/15033.txt	2005-02-13 03:28:58	ebooks/15033
265705	application/zip	http://www.gutenberg.org/files/15033/15033.zip	2005-02-13 03:28:58	ebooks/15033
306677	application/epub+zip	http://www.gutenberg.org/ebooks/15033.epub.images	2020-06-07 23:51:15.491252	ebooks/15033
2928	image/jpeg	http://www.gutenberg.org/cache/epub/15033/pg15033.cover.small.jpg	2020-06-07 23:51:18.870227	ebooks/15033
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/15037.rdf	2020-06-11 01:12:05.175184	ebooks/15037
11476	image/jpeg	http://www.gutenberg.org/cache/epub/15033/pg15033.cover.medium.jpg	2020-06-07 23:51:18.912216	ebooks/15033
1272469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15033.kindle.noimages	2020-06-07 23:51:18.825213	ebooks/15033
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/15033.rdf	2020-06-11 01:12:05.075223	ebooks/15033
272325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15033/15033-h.zip	2005-02-13 03:29:02	ebooks/15033
714283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15033/15033-h/15033-h.htm	2005-02-13 03:28:58	ebooks/15033
668063	text/plain	http://www.gutenberg.org/ebooks/15033.txt.utf-8	2020-06-07 23:51:14.897266	ebooks/15033
265763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15033/15033-8.zip	2005-02-13 03:29:02	ebooks/15033
667900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15033/15033-8.txt	2005-02-13 03:28:58	ebooks/15033
306677	application/epub+zip	http://www.gutenberg.org/ebooks/15033.epub.noimages	2020-06-07 23:51:15.789293	ebooks/15033
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/15034.rdf	2020-06-11 01:12:05.103182	ebooks/15034
448000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15034.kindle.noimages	2020-06-07 23:51:20.655189	ebooks/15034
1369271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15034.kindle.images	2020-06-07 23:51:20.136194	ebooks/15034
82708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15034/15034.zip	2005-02-13 03:46:02	ebooks/15034
3702	image/jpeg	http://www.gutenberg.org/cache/epub/15034/pg15034.cover.small.jpg	2020-06-07 23:51:20.686198	ebooks/15034
216695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15034/15034-8.txt	2005-02-13 03:46:00	ebooks/15034
216686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15034/15034.txt	2005-02-13 03:46:00	ebooks/15034
216663	text/plain	http://www.gutenberg.org/ebooks/15034.txt.utf-8	2020-06-07 23:51:19.063228	ebooks/15034
17074	image/jpeg	http://www.gutenberg.org/cache/epub/15034/pg15034.cover.medium.jpg	2020-06-07 23:51:20.715199	ebooks/15034
82728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15034/15034-8.zip	2005-02-13 03:46:02	ebooks/15034
111616	application/epub+zip	http://www.gutenberg.org/ebooks/15034.epub.noimages	2020-06-07 23:51:19.50221	ebooks/15034
557035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15034/15034-h.zip	2005-11-15 04:21:52	ebooks/15034
230759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15034/15034-h/15034-h.htm	2005-11-15 04:21:34	ebooks/15034
587539	application/epub+zip	http://www.gutenberg.org/ebooks/15034.epub.images	2020-06-07 23:51:19.343219	ebooks/15034
268091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15035/15035.txt	2005-07-21 11:50:02	ebooks/15035
907867	application/epub+zip	http://www.gutenberg.org/ebooks/15035.epub.images	2020-06-07 23:51:21.494168	ebooks/15035
3710	image/jpeg	http://www.gutenberg.org/cache/epub/15035/pg15035.cover.small.jpg	2020-06-07 23:51:29.082377	ebooks/15035
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/15035.rdf	2020-06-11 01:12:05.129185	ebooks/15035
84590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15035/15035.zip	2005-07-21 11:52:14	ebooks/15035
1902854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15035/15035-h.zip	2005-07-21 11:51:07	ebooks/15035
112495	application/epub+zip	http://www.gutenberg.org/ebooks/15035.epub.noimages	2020-06-07 23:51:21.646183	ebooks/15035
487151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15035.kindle.noimages	2020-06-07 23:51:29.037375	ebooks/15035
267273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15035/15035-8.txt	2005-07-21 11:50:08	ebooks/15035
290074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15035/15035-h/15035-h.htm	2005-07-21 11:50:21	ebooks/15035
15861	image/jpeg	http://www.gutenberg.org/cache/epub/15035/pg15035.cover.medium.jpg	2020-06-07 23:51:29.123381	ebooks/15035
267499	text/plain	http://www.gutenberg.org/ebooks/15035.txt.utf-8	2020-06-07 23:51:20.841198	ebooks/15035
2691595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15035.kindle.images	2020-06-07 23:51:28.3974	ebooks/15035
84503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15035/15035-8.zip	2005-07-21 11:51:59	ebooks/15035
269179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15036.kindle.images	2020-06-07 23:51:30.32736	ebooks/15036
269162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15036.kindle.noimages	2020-06-07 23:51:30.62735	ebooks/15036
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/15036.rdf	2020-06-11 01:12:05.151185	ebooks/15036
36219	application/zip	http://www.gutenberg.org/files/15036/15036.zip	2005-02-13 10:17:08	ebooks/15036
65700	application/epub+zip	http://www.gutenberg.org/ebooks/15036.epub.noimages	2020-06-07 23:51:30.032364	ebooks/15036
25205	image/jpeg	http://www.gutenberg.org/cache/epub/15036/pg15036.cover.medium.jpg	2020-06-07 23:51:30.683351	ebooks/15036
94417	text/plain	http://www.gutenberg.org/ebooks/15036.txt.utf-8	2020-06-07 23:51:29.268375	ebooks/15036
108124	text/html	http://www.gutenberg.org/files/15036/15036-h/15036-h.htm	2005-02-13 10:17:08	ebooks/15036
39153	text/html	http://www.gutenberg.org/files/15036/15036-h.zip	2005-02-13 10:17:08	ebooks/15036
4706	image/jpeg	http://www.gutenberg.org/cache/epub/15036/pg15036.cover.small.jpg	2020-06-07 23:51:30.655357	ebooks/15036
94445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15036/15036.txt	2005-02-13 10:17:08	ebooks/15036
65701	application/epub+zip	http://www.gutenberg.org/ebooks/15036.epub.images	2020-06-07 23:51:29.677383	ebooks/15036
486367	application/epub+zip	http://www.gutenberg.org/ebooks/15037.epub.images	2020-06-07 23:51:31.123346	ebooks/15037
86936	text/plain	http://www.gutenberg.org/ebooks/15037.txt.utf-8	2020-06-07 23:51:30.797359	ebooks/15037
59804	application/epub+zip	http://www.gutenberg.org/ebooks/15037.epub.noimages	2020-06-07 23:51:31.201349	ebooks/15037
4099	image/jpeg	http://www.gutenberg.org/cache/epub/15037/pg15037.cover.small.jpg	2020-06-07 23:51:32.027346	ebooks/15037
1075693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15037.kindle.images	2020-06-07 23:51:31.700343	ebooks/15037
33426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15037/15037-8.zip	2005-02-14 00:55:10	ebooks/15037
462884	application/zip	http://www.gutenberg.org/files/15037/15037-h.zip	2005-02-14 00:55:10	ebooks/15037
86924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15037/15037-8.txt	2005-02-14 00:52:00	ebooks/15037
229834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15037.kindle.noimages	2020-06-07 23:51:31.999334	ebooks/15037
15763	image/jpeg	http://www.gutenberg.org/cache/epub/15037/pg15037.cover.medium.jpg	2020-06-07 23:51:32.054343	ebooks/15037
92661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15037/15037-h/15037-h.htm	2005-02-14 00:52:02	ebooks/15037
17621	image/jpeg	http://www.gutenberg.org/cache/epub/15038/pg15038.cover.medium.jpg	2020-06-07 23:51:33.208328	ebooks/15038
398960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15038/15038-h.zip	2005-02-14 01:09:40	ebooks/15038
424403	application/epub+zip	http://www.gutenberg.org/ebooks/15038.epub.images	2020-06-07 23:51:32.388368	ebooks/15038
55549	application/epub+zip	http://www.gutenberg.org/ebooks/15038.epub.noimages	2020-06-07 23:51:32.456339	ebooks/15038
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/15038.rdf	2020-06-11 01:12:05.20018	ebooks/15038
70440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15038/15038-8.txt	2005-02-14 01:06:04	ebooks/15038
75400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15038/15038-h/15038-h.htm	2005-02-14 01:06:04	ebooks/15038
946999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15038.kindle.images	2020-06-07 23:51:32.889322	ebooks/15038
70418	text/plain	http://www.gutenberg.org/ebooks/15038.txt.utf-8	2020-06-07 23:51:32.16634	ebooks/15038
213857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15038.kindle.noimages	2020-06-07 23:51:33.152341	ebooks/15038
27052	application/zip	http://www.gutenberg.org/files/15038/15038-8.zip	2005-02-14 01:09:40	ebooks/15038
4023	image/jpeg	http://www.gutenberg.org/cache/epub/15038/pg15038.cover.small.jpg	2020-06-07 23:51:33.181338	ebooks/15038
4379	image/jpeg	http://www.gutenberg.org/cache/epub/15039/pg15039.cover.small.jpg	2020-06-07 23:51:34.382313	ebooks/15039
26667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15039/15039-8.zip	2005-02-14 01:17:24	ebooks/15039
54509	application/epub+zip	http://www.gutenberg.org/ebooks/15039.epub.noimages	2020-06-07 23:51:33.628318	ebooks/15039
514070	application/epub+zip	http://www.gutenberg.org/ebooks/15039.epub.images	2020-06-07 23:51:33.557331	ebooks/15039
72440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15039/15039-h/15039-h.htm	2005-02-14 01:15:52	ebooks/15039
16549	image/jpeg	http://www.gutenberg.org/cache/epub/15039/pg15039.cover.medium.jpg	2020-06-07 23:51:34.408314	ebooks/15039
489500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15039/15039-h.zip	2005-02-14 01:17:24	ebooks/15039
67400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15039/15039-8.txt	2005-02-14 01:15:52	ebooks/15039
204105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15039.kindle.noimages	2020-06-07 23:51:34.353312	ebooks/15039
1117674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15039.kindle.images	2020-06-07 23:51:34.093314	ebooks/15039
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/15039.rdf	2020-06-11 01:12:05.224199	ebooks/15039
67387	text/plain	http://www.gutenberg.org/ebooks/15039.txt.utf-8	2020-06-07 23:51:33.321328	ebooks/15039
135936	text/html	http://www.gutenberg.org/files/1504/1504-h/1504-h.htm	2019-09-07 08:19:52	ebooks/1504
111838	application/epub+zip	http://www.gutenberg.org/ebooks/1504.epub.images	2020-06-01 00:59:17.453764	ebooks/1504
41186	application/zip	http://www.gutenberg.org/files/1504/1504-0.zip	2019-09-07 08:22:58	ebooks/1504
382962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1504.kindle.images	2020-06-01 00:59:18.043733	ebooks/1504
111837	application/epub+zip	http://www.gutenberg.org/ebooks/1504.epub.noimages	2020-06-01 00:59:17.595745	ebooks/1504
112812	text/plain; charset=utf-8	http://www.gutenberg.org/files/1504/1504-0.txt	2019-09-07 08:19:52	ebooks/1504
1352	image/jpeg	http://www.gutenberg.org/cache/epub/1504/pg1504.cover.small.jpg	2020-06-01 00:59:18.531793	ebooks/1504
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/1504.rdf	2020-06-11 01:01:19.566174	ebooks/1504
7829	image/jpeg	http://www.gutenberg.org/cache/epub/1504/pg1504.cover.medium.jpg	2020-06-01 00:59:18.553773	ebooks/1504
382949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1504.kindle.noimages	2020-06-01 00:59:18.508769	ebooks/1504
190709	application/zip	http://www.gutenberg.org/files/1504/1504-h.zip	2019-09-07 08:22:58	ebooks/1504
10023056	application/pdf	http://www.gutenberg.org/files/15040/15040-pdf.pdf	2007-09-11 07:34:20	ebooks/15040
3902	image/jpeg	http://www.gutenberg.org/cache/epub/15040/pg15040.cover.small.jpg	2020-06-07 23:51:38.509269	ebooks/15040
1144296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15040.kindle.noimages	2020-06-07 23:51:38.480251	ebooks/15040
15914	image/jpeg	http://www.gutenberg.org/cache/epub/15040/pg15040.cover.medium.jpg	2020-06-07 23:51:38.535271	ebooks/15040
297292	application/epub+zip	http://www.gutenberg.org/ebooks/15040.epub.noimages	2020-06-07 23:51:35.635346	ebooks/15040
605271	text/plain	http://www.gutenberg.org/ebooks/15040.txt.utf-8	2020-06-07 23:51:34.533302	ebooks/15040
10013184	application/msword	http://www.gutenberg.org/files/15040/15040-doc.doc	2005-02-14 01:39:32	ebooks/15040
297292	application/epub+zip	http://www.gutenberg.org/ebooks/15040.epub.images	2020-06-07 23:51:35.431291	ebooks/15040
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/15040.rdf	2020-06-11 01:12:05.254185	ebooks/15040
245277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15040/15040.zip	2005-02-14 01:33:04	ebooks/15040
605299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15040/15040.txt	2005-02-14 01:33:04	ebooks/15040
693175	text/html	http://www.gutenberg.org/ebooks/15040.html.noimages	2020-06-07 23:51:35.118314	ebooks/15040
693175	text/html	http://www.gutenberg.org/ebooks/15040.html.images	2020-06-07 23:51:34.961365	ebooks/15040
1144304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15040.kindle.images	2020-06-07 23:51:37.054267	ebooks/15040
9129223	application/msword	http://www.gutenberg.org/files/15040/15040-doc.zip	2005-10-20 14:34:10	ebooks/15040
9543003	application/pdf	http://www.gutenberg.org/files/15040/15040-pdf.zip	2007-09-11 07:34:54	ebooks/15040
17937	application/rdf+xml	http://www.gutenberg.org/ebooks/15041.rdf	2020-06-11 01:12:05.284192	ebooks/15041
8885	image/jpeg	http://www.gutenberg.org/cache/epub/15041/pg15041.cover.medium.jpg	2020-06-07 23:51:46.408161	ebooks/15041
1413165	application/epub+zip	http://www.gutenberg.org/ebooks/15041.epub.images	2020-06-07 23:51:43.075237	ebooks/15041
237160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15041/15041.txt	2005-02-14 01:52:18	ebooks/15041
109101	application/epub+zip	http://www.gutenberg.org/ebooks/15041.epub.noimages	2020-06-07 23:51:43.442199	ebooks/15041
2175073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15041.kindle.images	2020-06-07 23:51:45.793163	ebooks/15041
448401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15041.kindle.noimages	2020-06-07 23:51:46.349162	ebooks/15041
1511601	text/html; charset=us-ascii	http://www.gutenberg.org/files/15041/15041-h.zip	2005-02-14 01:52:18	ebooks/15041
88317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15041/15041.zip	2005-02-14 01:52:18	ebooks/15041
2722	image/jpeg	http://www.gutenberg.org/cache/epub/15041/pg15041.cover.small.jpg	2020-06-07 23:51:46.38015	ebooks/15041
260869	text/html; charset=us-ascii	http://www.gutenberg.org/files/15041/15041-h/15041-h.htm	2005-02-14 01:52:18	ebooks/15041
237132	text/plain	http://www.gutenberg.org/ebooks/15041.txt.utf-8	2020-06-07 23:51:38.653276	ebooks/15041
100718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15042/15042-h/15042-h.htm	2005-02-14 02:28:16	ebooks/15042
93352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15042/15042.txt	2005-02-14 02:28:16	ebooks/15042
93329	text/plain	http://www.gutenberg.org/ebooks/15042.txt.utf-8	2020-06-07 23:51:46.53617	ebooks/15042
35529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15042/15042.zip	2005-02-14 02:28:16	ebooks/15042
37342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15042/15042-h.zip	2005-02-14 02:28:16	ebooks/15042
5109	image/jpeg	http://www.gutenberg.org/cache/epub/15042/pg15042.cover.small.jpg	2020-06-07 23:51:47.556153	ebooks/15042
279404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15042.kindle.noimages	2020-06-07 23:51:47.526145	ebooks/15042
93361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15042/15042-8.txt	2005-02-14 02:28:16	ebooks/15042
279416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15042.kindle.images	2020-06-07 23:51:47.240141	ebooks/15042
68956	application/epub+zip	http://www.gutenberg.org/ebooks/15042.epub.images	2020-06-07 23:51:46.773152	ebooks/15042
68956	application/epub+zip	http://www.gutenberg.org/ebooks/15042.epub.noimages	2020-06-07 23:51:46.954152	ebooks/15042
35547	application/zip	http://www.gutenberg.org/files/15042/15042-8.zip	2005-02-14 02:28:16	ebooks/15042
28893	image/jpeg	http://www.gutenberg.org/cache/epub/15042/pg15042.cover.medium.jpg	2020-06-07 23:51:47.585147	ebooks/15042
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/15042.rdf	2020-06-11 01:12:05.313211	ebooks/15042
4505	image/jpeg	http://www.gutenberg.org/cache/epub/15043/pg15043.cover.small.jpg	2020-06-07 23:51:52.794277	ebooks/15043
1758855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15043.kindle.images	2020-06-07 23:51:50.802291	ebooks/15043
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/15043.rdf	2020-06-11 01:12:05.340177	ebooks/15043
937424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15043/15043-8.txt	2006-05-05 09:58:10	ebooks/15043
1667626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15043.kindle.noimages	2020-06-07 23:51:52.72427	ebooks/15043
937542	text/plain	http://www.gutenberg.org/ebooks/15043.txt.utf-8	2020-06-07 23:51:47.724166	ebooks/15043
460087	application/epub+zip	http://www.gutenberg.org/ebooks/15043.epub.images	2020-06-07 23:51:48.510358	ebooks/15043
338050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15043/15043.zip	2006-05-05 09:59:30	ebooks/15043
1094768	text/html; charset=utf-8	http://www.gutenberg.org/files/15043/15043-h/15043-h.htm	2013-03-23 09:40:08	ebooks/15043
338237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15043/15043-8.zip	2006-05-05 09:59:26	ebooks/15043
411450	application/epub+zip	http://www.gutenberg.org/ebooks/15043.epub.noimages	2020-06-07 23:51:48.84735	ebooks/15043
937452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15043/15043.txt	2006-05-05 09:59:22	ebooks/15043
23360	image/jpeg	http://www.gutenberg.org/cache/epub/15043/pg15043.cover.medium.jpg	2020-06-07 23:51:52.857283	ebooks/15043
422682	text/html; charset=utf-8	http://www.gutenberg.org/files/15043/15043-h.zip	2013-03-23 09:40:50	ebooks/15043
133303	text/plain	http://www.gutenberg.org/ebooks/15044.txt.utf-8	2020-06-07 23:51:53.047268	ebooks/15044
6234496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15044.kindle.images	2020-06-07 23:51:57.129221	ebooks/15044
3157980	application/epub+zip	http://www.gutenberg.org/ebooks/15044.epub.images	2020-06-07 23:51:55.104245	ebooks/15044
133332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15044/15044-8.txt	2005-02-14 03:32:22	ebooks/15044
4684404	application/zip	http://www.gutenberg.org/files/15044/15044-h.zip	2005-02-14 03:32:24	ebooks/15044
149273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15044/15044-h/15044-h.htm	2005-02-14 03:32:22	ebooks/15044
53023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15044/15044.zip	2005-02-14 03:32:24	ebooks/15044
85177	application/epub+zip	http://www.gutenberg.org/ebooks/15044.epub.noimages	2020-06-07 23:51:55.320235	ebooks/15044
21926	image/jpeg	http://www.gutenberg.org/cache/epub/15044/pg15044.cover.medium.jpg	2020-06-07 23:51:57.558235	ebooks/15044
3827	image/jpeg	http://www.gutenberg.org/cache/epub/15044/pg15044.cover.small.jpg	2020-06-07 23:51:57.541221	ebooks/15044
330797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15044.kindle.noimages	2020-06-07 23:51:57.521213	ebooks/15044
133325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15044/15044.txt	2005-02-14 03:32:22	ebooks/15044
53048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15044/15044-8.zip	2005-02-14 03:32:24	ebooks/15044
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/15044.rdf	2020-06-11 01:12:05.367178	ebooks/15044
27706	image/jpeg	http://www.gutenberg.org/cache/epub/15045/pg15045.cover.medium.jpg	2020-06-07 23:52:01.911186	ebooks/15045
1235857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15045.kindle.noimages	2020-06-07 23:52:01.790149	ebooks/15045
599566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15045/15045-8.txt	2005-02-14 03:39:18	ebooks/15045
338067	application/epub+zip	http://www.gutenberg.org/ebooks/15045.epub.images	2020-06-07 23:51:58.3562	ebooks/15045
768851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15045/15045-h/15045-h.htm	2005-02-14 03:39:18	ebooks/15045
310877	application/epub+zip	http://www.gutenberg.org/ebooks/15045.epub.noimages	2020-06-07 23:51:58.732212	ebooks/15045
293303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15045/15045-h.zip	2005-02-14 03:39:18	ebooks/15045
5007	image/jpeg	http://www.gutenberg.org/cache/epub/15045/pg15045.cover.small.jpg	2020-06-07 23:52:01.853171	ebooks/15045
599570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15045/15045.txt	2005-02-14 03:39:18	ebooks/15045
1289955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15045.kindle.images	2020-06-07 23:52:00.26618	ebooks/15045
242254	application/zip	http://www.gutenberg.org/files/15045/15045.zip	2005-02-14 03:39:18	ebooks/15045
599645	text/plain	http://www.gutenberg.org/ebooks/15045.txt.utf-8	2020-06-07 23:51:57.676242	ebooks/15045
242443	application/zip	http://www.gutenberg.org/files/15045/15045-8.zip	2005-02-14 03:39:18	ebooks/15045
17166	application/rdf+xml	http://www.gutenberg.org/ebooks/15045.rdf	2020-06-11 01:12:05.397176	ebooks/15045
3788	image/jpeg	http://www.gutenberg.org/cache/epub/15046/pg15046.cover.small.jpg	2020-06-07 23:52:06.793413	ebooks/15046
1411445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15046.kindle.images	2020-06-07 23:52:05.134425	ebooks/15046
784619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15046/15046-8.txt	2005-02-14 03:46:36	ebooks/15046
861013	text/html	http://www.gutenberg.org/ebooks/15046.html.noimages	2020-06-07 23:52:02.879465	ebooks/15046
356273	application/epub+zip	http://www.gutenberg.org/ebooks/15046.epub.images	2020-06-07 23:52:03.256452	ebooks/15046
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/15046.rdf	2020-06-11 01:12:05.420176	ebooks/15046
356272	application/epub+zip	http://www.gutenberg.org/ebooks/15046.epub.noimages	2020-06-07 23:52:03.49647	ebooks/15046
799071	text/plain	http://www.gutenberg.org/ebooks/15046.txt.utf-8	2020-06-07 23:52:02.107178	ebooks/15046
303458	application/zip	http://www.gutenberg.org/files/15046/15046-8.zip	2005-02-14 03:46:46	ebooks/15046
16491	image/jpeg	http://www.gutenberg.org/cache/epub/15046/pg15046.cover.medium.jpg	2020-06-07 23:52:06.817381	ebooks/15046
861013	text/html	http://www.gutenberg.org/ebooks/15046.html.images	2020-06-07 23:52:02.70318	ebooks/15046
1411440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15046.kindle.noimages	2020-06-07 23:52:06.765393	ebooks/15046
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/15047.rdf	2020-06-11 01:12:05.446177	ebooks/15047
4659	image/jpeg	http://www.gutenberg.org/cache/epub/15047/pg15047.cover.small.jpg	2020-06-07 23:52:07.625396	ebooks/15047
19922	application/zip	http://www.gutenberg.org/files/15047/15047-8.zip	2005-02-14 04:00:20	ebooks/15047
44531	application/epub+zip	http://www.gutenberg.org/ebooks/15047.epub.noimages	2020-06-07 23:52:07.0804	ebooks/15047
50129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15047/15047-8.txt	2005-02-14 03:57:38	ebooks/15047
19621	image/jpeg	http://www.gutenberg.org/cache/epub/15047/pg15047.cover.medium.jpg	2020-06-07 23:52:07.650374	ebooks/15047
186519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15047.kindle.noimages	2020-06-07 23:52:07.598375	ebooks/15047
51315	text/plain; charset=utf-8	http://www.gutenberg.org/files/15047/15047-0.txt	2009-03-15 00:32:42	ebooks/15047
20179	text/plain; charset=utf-8	http://www.gutenberg.org/files/15047/15047-0.zip	2009-03-15 00:36:06	ebooks/15047
60662	text/html	http://www.gutenberg.org/ebooks/15047.html.images	2020-06-07 23:52:06.952389	ebooks/15047
60662	text/html	http://www.gutenberg.org/ebooks/15047.html.noimages	2020-06-07 23:52:06.979398	ebooks/15047
186527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15047.kindle.images	2020-06-07 23:52:07.337378	ebooks/15047
44531	application/epub+zip	http://www.gutenberg.org/ebooks/15047.epub.images	2020-06-07 23:52:07.034397	ebooks/15047
290827	text/plain	http://www.gutenberg.org/ebooks/15048.txt.utf-8	2020-06-07 23:52:07.766381	ebooks/15048
111260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15048/15048-8.zip	2005-02-14 04:05:50	ebooks/15048
2277	image/jpeg	http://www.gutenberg.org/cache/epub/15048/pg15048.cover.small.jpg	2020-06-07 23:52:09.891362	ebooks/15048
737861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15048.kindle.images	2020-06-07 23:52:09.150364	ebooks/15048
342023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15048/15048-h/15048-h.htm	2005-02-14 04:05:46	ebooks/15048
146593	application/epub+zip	http://www.gutenberg.org/ebooks/15048.epub.noimages	2020-06-07 23:52:08.420372	ebooks/15048
16377	image/jpeg	http://www.gutenberg.org/cache/epub/15048/pg15048.cover.medium.jpg	2020-06-07 23:52:09.909356	ebooks/15048
586329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15048.kindle.noimages	2020-06-07 23:52:09.87235	ebooks/15048
216676	application/zip	http://www.gutenberg.org/files/15048/15048-h.zip	2005-02-14 04:05:50	ebooks/15048
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/15048.rdf	2020-06-11 01:12:05.470175	ebooks/15048
290783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15048/15048-8.txt	2005-02-14 04:05:46	ebooks/15048
222481	application/epub+zip	http://www.gutenberg.org/ebooks/15048.epub.images	2020-06-07 23:52:08.174389	ebooks/15048
19569	image/jpeg	http://www.gutenberg.org/cache/epub/15049/pg15049.cover.medium.jpg	2020-06-07 23:52:15.078293	ebooks/15049
73063	text/plain	http://www.gutenberg.org/ebooks/15049.txt.utf-8	2020-06-07 23:52:10.010357	ebooks/15049
635848	application/epub+zip	http://www.gutenberg.org/ebooks/15049.epub.images	2020-06-07 23:52:10.448354	ebooks/15049
73087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15049/15049-8.txt	2005-02-14 04:13:04	ebooks/15049
73078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15049/15049.txt	2005-02-14 04:13:04	ebooks/15049
2128548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15049.kindle.images	2020-06-07 23:52:14.650294	ebooks/15049
31306	application/zip	http://www.gutenberg.org/files/15049/15049.zip	2005-02-14 04:13:04	ebooks/15049
1652356	application/zip	http://www.gutenberg.org/files/15049/15049-h.zip	2005-02-14 04:13:04	ebooks/15049
95597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15049/15049-h/15049-h.htm	2005-02-14 04:13:04	ebooks/15049
4311	image/jpeg	http://www.gutenberg.org/cache/epub/15049/pg15049.cover.small.jpg	2020-06-07 23:52:15.045315	ebooks/15049
31343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15049/15049-8.zip	2005-02-14 04:13:04	ebooks/15049
239129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15049.kindle.noimages	2020-06-07 23:52:15.010292	ebooks/15049
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15049.rdf	2020-06-11 01:12:05.495186	ebooks/15049
59109	application/epub+zip	http://www.gutenberg.org/ebooks/15049.epub.noimages	2020-06-07 23:52:10.641382	ebooks/15049
250652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1505.kindle.noimages	2020-06-01 00:59:19.705722	ebooks/1505
101052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1505/1505.txt	2019-05-23 09:26:46	ebooks/1505
123722	text/html	http://www.gutenberg.org/ebooks/1505.html.images	2020-06-01 00:59:18.760724	ebooks/1505
123722	text/html	http://www.gutenberg.org/ebooks/1505.html.noimages	2020-06-01 00:59:18.812716	ebooks/1505
101053	text/plain	http://www.gutenberg.org/ebooks/1505.txt.utf-8	2020-06-01 00:59:18.666737	ebooks/1505
250657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1505.kindle.images	2020-06-01 00:59:19.333702	ebooks/1505
63600	application/epub+zip	http://www.gutenberg.org/ebooks/1505.epub.noimages	2020-06-01 00:59:18.960711	ebooks/1505
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/1505.rdf	2020-06-11 01:01:19.601166	ebooks/1505
42558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1505/1505.zip	2019-05-23 09:27:52	ebooks/1505
3250	image/jpeg	http://www.gutenberg.org/cache/epub/1505/pg1505.cover.small.jpg	2020-06-01 00:59:19.730708	ebooks/1505
11577	image/jpeg	http://www.gutenberg.org/cache/epub/1505/pg1505.cover.medium.jpg	2020-06-01 00:59:19.754701	ebooks/1505
63601	application/epub+zip	http://www.gutenberg.org/ebooks/1505.epub.images	2020-06-01 00:59:18.900712	ebooks/1505
278182	text/plain	http://www.gutenberg.org/ebooks/15050.txt.utf-8	2020-06-07 23:52:18.675242	ebooks/15050
7767	image/jpeg	http://www.gutenberg.org/cache/epub/15050/pg15050.cover.medium.jpg	2020-06-07 23:52:26.298146	ebooks/15050
101153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15050/15050-8.zip	2005-02-14 04:37:52	ebooks/15050
278147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15050/15050-8.txt	2005-02-14 04:37:48	ebooks/15050
1982858	application/zip	http://www.gutenberg.org/files/15050/15050-h.zip	2005-02-14 04:37:52	ebooks/15050
278314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15050/15050.txt	2005-02-14 04:37:48	ebooks/15050
1576870	application/epub+zip	http://www.gutenberg.org/ebooks/15050.epub.images	2020-06-07 23:52:19.585251	ebooks/15050
154755	application/epub+zip	http://www.gutenberg.org/ebooks/15050.epub.noimages	2020-06-07 23:52:19.699217	ebooks/15050
4015575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15050.kindle.images	2020-06-07 23:52:25.548167	ebooks/15050
101128	application/zip	http://www.gutenberg.org/files/15050/15050.zip	2005-02-14 04:37:52	ebooks/15050
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15050.rdf	2020-06-11 01:12:05.521187	ebooks/15050
291006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15050/15050-h/15050-h.htm	2005-02-14 04:37:52	ebooks/15050
640763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15050.kindle.noimages	2020-06-07 23:52:26.25114	ebooks/15050
1459	image/jpeg	http://www.gutenberg.org/cache/epub/15050/pg15050.cover.small.jpg	2020-06-07 23:52:26.277155	ebooks/15050
603925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15051.kindle.noimages	2020-06-07 23:52:32.420262	ebooks/15051
1443014	application/zip	http://www.gutenberg.org/files/15051/15051-h.zip	2005-02-14 04:44:36	ebooks/15051
8159	image/jpeg	http://www.gutenberg.org/cache/epub/15051/pg15051.cover.medium.jpg	2020-06-07 23:52:32.469276	ebooks/15051
244737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15051/15051.txt	2005-02-14 04:44:36	ebooks/15051
144329	application/epub+zip	http://www.gutenberg.org/ebooks/15051.epub.noimages	2020-06-07 23:52:27.114155	ebooks/15051
244448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15051/15051-8.txt	2005-02-14 04:44:36	ebooks/15051
263858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15051/15051-h/15051-h.htm	2005-02-14 04:44:36	ebooks/15051
89818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15051/15051.zip	2005-02-14 04:44:36	ebooks/15051
1208497	application/epub+zip	http://www.gutenberg.org/ebooks/15051.epub.images	2020-06-07 23:52:26.977154	ebooks/15051
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/15051.rdf	2020-06-11 01:12:05.547188	ebooks/15051
89847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15051/15051-8.zip	2005-02-14 04:44:36	ebooks/15051
3151722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15051.kindle.images	2020-06-07 23:52:31.710274	ebooks/15051
244537	text/plain	http://www.gutenberg.org/ebooks/15051.txt.utf-8	2020-06-07 23:52:26.420167	ebooks/15051
1467	image/jpeg	http://www.gutenberg.org/cache/epub/15051/pg15051.cover.small.jpg	2020-06-07 23:52:32.447277	ebooks/15051
7617	image/jpeg	http://www.gutenberg.org/cache/epub/15052/pg15052.cover.medium.jpg	2020-06-07 23:52:38.122221	ebooks/15052
254709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15052/15052.txt	2005-02-14 04:48:24	ebooks/15052
1183847	application/epub+zip	http://www.gutenberg.org/ebooks/15052.epub.images	2020-06-07 23:52:33.436281	ebooks/15052
148673	application/epub+zip	http://www.gutenberg.org/ebooks/15052.epub.noimages	2020-06-07 23:52:33.557255	ebooks/15052
266817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15052/15052-h/15052-h.htm	2005-02-14 04:48:24	ebooks/15052
3133957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15052.kindle.images	2020-06-07 23:52:37.407197	ebooks/15052
254586	text/plain	http://www.gutenberg.org/ebooks/15052.txt.utf-8	2020-06-07 23:52:32.589284	ebooks/15052
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/15052.rdf	2020-06-11 01:12:05.574176	ebooks/15052
1459	image/jpeg	http://www.gutenberg.org/cache/epub/15052/pg15052.cover.small.jpg	2020-06-07 23:52:38.1032	ebooks/15052
95143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15052/15052-8.zip	2005-02-14 04:48:26	ebooks/15052
621477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15052.kindle.noimages	2020-06-07 23:52:38.079202	ebooks/15052
1658822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15052/15052-h.zip	2005-02-14 04:48:26	ebooks/15052
95104	application/zip	http://www.gutenberg.org/files/15052/15052.zip	2005-02-14 04:48:26	ebooks/15052
254540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15052/15052-8.txt	2005-02-14 04:48:24	ebooks/15052
5354966	application/epub+zip	http://www.gutenberg.org/ebooks/15053.epub.images	2020-06-07 23:52:41.126171	ebooks/15053
9729573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15053.kindle.images	2020-06-07 23:52:50.14333	ebooks/15053
3659	image/jpeg	http://www.gutenberg.org/cache/epub/15053/pg15053.cover.small.jpg	2020-06-07 23:52:51.034327	ebooks/15053
179104	application/epub+zip	http://www.gutenberg.org/ebooks/15053.epub.noimages	2020-06-07 23:52:41.311155	ebooks/15053
149687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15053/15053-8.zip	2005-02-14 10:18:56	ebooks/15053
5332724	application/zip	http://www.gutenberg.org/files/15053/15053-h.zip	2005-02-14 10:18:58	ebooks/15053
149569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15053/15053.zip	2005-02-14 10:18:56	ebooks/15053
384540	text/plain	http://www.gutenberg.org/ebooks/15053.txt.utf-8	2020-06-07 23:52:38.243206	ebooks/15053
401404	text/html; charset=utf-8	http://www.gutenberg.org/files/15053/15053-h/15053-h.htm	2005-02-14 10:18:08	ebooks/15053
384480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15053/15053.txt	2005-02-14 10:17:00	ebooks/15053
720508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15053.kindle.noimages	2020-06-07 23:52:50.983321	ebooks/15053
384434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15053/15053-8.txt	2005-02-14 10:17:00	ebooks/15053
15410	image/jpeg	http://www.gutenberg.org/cache/epub/15053/pg15053.cover.medium.jpg	2020-06-07 23:52:51.081358	ebooks/15053
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/15053.rdf	2020-06-11 01:12:05.600177	ebooks/15053
383241	application/epub+zip	http://www.gutenberg.org/ebooks/15054.epub.images	2020-06-07 23:52:52.270305	ebooks/15054
4033	image/jpeg	http://www.gutenberg.org/cache/epub/15054/pg15054.cover.small.jpg	2020-06-07 23:52:55.805265	ebooks/15054
1549797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15054.kindle.noimages	2020-06-07 23:52:55.776258	ebooks/15054
1549801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15054.kindle.images	2020-06-07 23:52:54.129287	ebooks/15054
920777	text/html	http://www.gutenberg.org/ebooks/15054.html.images	2020-06-07 23:52:51.725316	ebooks/15054
19184	image/jpeg	http://www.gutenberg.org/cache/epub/15054/pg15054.cover.medium.jpg	2020-06-07 23:52:55.831268	ebooks/15054
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/15054.rdf	2020-06-11 01:12:05.622179	ebooks/15054
326095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15054/15054-8.zip	2005-02-14 10:29:14	ebooks/15054
383241	application/epub+zip	http://www.gutenberg.org/ebooks/15054.epub.noimages	2020-06-07 23:52:52.493309	ebooks/15054
882153	text/plain	http://www.gutenberg.org/ebooks/15054.txt.utf-8	2020-06-07 23:52:51.261312	ebooks/15054
870013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15054/15054-8.txt	2005-02-14 10:29:08	ebooks/15054
920777	text/html	http://www.gutenberg.org/ebooks/15054.html.noimages	2020-06-07 23:52:51.907335	ebooks/15054
13364	image/jpeg	http://www.gutenberg.org/cache/epub/15055/pg15055.cover.medium.jpg	2020-06-07 23:52:59.146221	ebooks/15055
229939	application/epub+zip	http://www.gutenberg.org/ebooks/15055.epub.noimages	2020-06-07 23:52:56.81125	ebooks/15055
317083	application/zip	http://www.gutenberg.org/files/15055/15055-h.zip	2019-07-31 06:51:56	ebooks/15055
197392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15055/15055.zip	2019-07-31 06:51:56	ebooks/15055
1202342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15055.kindle.images	2020-06-07 23:52:57.955228	ebooks/15055
574384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15055/15055-h/15055-h.htm	2019-07-31 06:51:46	ebooks/15055
531908	text/plain	http://www.gutenberg.org/ebooks/15055.txt.utf-8	2020-06-07 23:52:55.9503	ebooks/15055
346878	application/epub+zip	http://www.gutenberg.org/ebooks/15055.epub.images	2020-06-07 23:52:56.536247	ebooks/15055
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/15055.rdf	2020-06-11 01:12:05.650177	ebooks/15055
531879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15055/15055-8.txt	2019-07-31 06:51:46	ebooks/15055
971167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15055.kindle.noimages	2020-06-07 23:52:59.072219	ebooks/15055
3267	image/jpeg	http://www.gutenberg.org/cache/epub/15055/pg15055.cover.small.jpg	2020-06-07 23:52:59.111215	ebooks/15055
197437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15055/15055-8.zip	2019-07-31 06:51:56	ebooks/15055
531871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15055/15055.txt	2019-07-31 06:51:46	ebooks/15055
20822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15056/15056-8.zip	2005-02-14 10:41:48	ebooks/15056
55948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15056/15056-h/15056-h.htm	2005-02-14 10:40:48	ebooks/15056
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/15056.rdf	2020-06-11 01:12:05.674173	ebooks/15056
323142	application/epub+zip	http://www.gutenberg.org/ebooks/15056.epub.images	2020-06-07 23:52:59.504241	ebooks/15056
300823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15056/15056-h.zip	2005-02-14 10:41:48	ebooks/15056
726750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15056.kindle.images	2020-06-07 23:52:59.939208	ebooks/15056
46563	application/epub+zip	http://www.gutenberg.org/ebooks/15056.epub.noimages	2020-06-07 23:52:59.570224	ebooks/15056
52139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15056/15056-8.txt	2005-02-14 10:40:48	ebooks/15056
177843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15056.kindle.noimages	2020-06-07 23:53:00.180197	ebooks/15056
52139	text/plain	http://www.gutenberg.org/ebooks/15056.txt.utf-8	2020-06-07 23:52:59.280213	ebooks/15056
3910	image/jpeg	http://www.gutenberg.org/cache/epub/15056/pg15056.cover.small.jpg	2020-06-07 23:53:00.207215	ebooks/15056
16144	image/jpeg	http://www.gutenberg.org/cache/epub/15056/pg15056.cover.medium.jpg	2020-06-07 23:53:00.233222	ebooks/15056
307016	text/html	http://www.gutenberg.org/ebooks/15057.html.noimages	2020-06-07 23:53:00.6102	ebooks/15057
133207	application/epub+zip	http://www.gutenberg.org/ebooks/15057.epub.images	2020-06-07 23:53:00.758209	ebooks/15057
370711	text/rtf	http://www.gutenberg.org/files/15057/15057-r.rtf	2005-02-14 11:55:00	ebooks/15057
109830	application/zip	http://www.gutenberg.org/files/15057/15057-r.zip	2005-02-14 11:55:34	ebooks/15057
533383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15057.kindle.noimages	2020-06-07 23:53:02.118178	ebooks/15057
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/15057.rdf	2020-06-11 01:12:05.705172	ebooks/15057
276270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15057/15057-8.txt	2005-02-14 11:51:20	ebooks/15057
3638	image/jpeg	http://www.gutenberg.org/cache/epub/15057/pg15057.cover.small.jpg	2020-06-07 23:53:02.143187	ebooks/15057
307016	text/html	http://www.gutenberg.org/ebooks/15057.html.images	2020-06-07 23:53:00.543229	ebooks/15057
282429	text/plain	http://www.gutenberg.org/ebooks/15057.txt.utf-8	2020-06-07 23:53:00.354192	ebooks/15057
133207	application/epub+zip	http://www.gutenberg.org/ebooks/15057.epub.noimages	2020-06-07 23:53:00.863197	ebooks/15057
533391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15057.kindle.images	2020-06-07 23:53:01.491179	ebooks/15057
102302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15057/15057-8.zip	2005-02-14 11:51:22	ebooks/15057
14633	image/jpeg	http://www.gutenberg.org/cache/epub/15057/pg15057.cover.medium.jpg	2020-06-07 23:53:02.167173	ebooks/15057
2897	image/jpeg	http://www.gutenberg.org/cache/epub/15058/pg15058.cover.small.jpg	2020-06-07 23:53:03.920149	ebooks/15058
252234	text/html	http://www.gutenberg.org/ebooks/15058.html.noimages	2020-06-07 23:53:02.51918	ebooks/15058
223645	text/plain	http://www.gutenberg.org/ebooks/15058.txt.utf-8	2020-06-07 23:53:02.281187	ebooks/15058
78172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15058/15058-8.zip	2005-02-14 12:03:42	ebooks/15058
427349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15058.kindle.noimages	2020-06-07 23:53:03.895146	ebooks/15058
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/15058.rdf	2020-06-11 01:12:05.733174	ebooks/15058
10644	image/jpeg	http://www.gutenberg.org/cache/epub/15058/pg15058.cover.medium.jpg	2020-06-07 23:53:03.94316	ebooks/15058
108933	application/epub+zip	http://www.gutenberg.org/ebooks/15058.epub.images	2020-06-07 23:53:02.654188	ebooks/15058
337176	text/rtf	http://www.gutenberg.org/files/15058/15058-r.rtf	2005-02-14 12:06:02	ebooks/15058
218998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15058/15058-8.txt	2005-02-14 12:03:40	ebooks/15058
88461	text/rtf	http://www.gutenberg.org/files/15058/15058-r.zip	2005-02-14 12:06:36	ebooks/15058
252234	text/html	http://www.gutenberg.org/ebooks/15058.html.images	2020-06-07 23:53:02.459192	ebooks/15058
108933	application/epub+zip	http://www.gutenberg.org/ebooks/15058.epub.noimages	2020-06-07 23:53:02.754171	ebooks/15058
427357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15058.kindle.images	2020-06-07 23:53:03.325178	ebooks/15058
129240	text/rtf	http://www.gutenberg.org/files/15059/15059-r.zip	2005-02-14 13:22:04	ebooks/15059
485308	text/rtf	http://www.gutenberg.org/files/15059/15059-r.rtf	2005-02-14 13:21:28	ebooks/15059
378981	text/html	http://www.gutenberg.org/ebooks/15059.html.images	2020-06-07 23:53:04.35114	ebooks/15059
153013	application/epub+zip	http://www.gutenberg.org/ebooks/15059.epub.images	2020-06-07 23:53:04.619142	ebooks/15059
331315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15059/15059-8.txt	2005-02-14 13:19:24	ebooks/15059
338362	text/plain	http://www.gutenberg.org/ebooks/15059.txt.utf-8	2020-06-07 23:53:04.060171	ebooks/15059
616377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15059.kindle.noimages	2020-06-07 23:53:06.340335	ebooks/15059
17682	application/rdf+xml	http://www.gutenberg.org/ebooks/15059.rdf	2020-06-11 01:12:05.766171	ebooks/15059
378981	text/html	http://www.gutenberg.org/ebooks/15059.html.noimages	2020-06-07 23:53:04.433161	ebooks/15059
616389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15059.kindle.images	2020-06-07 23:53:05.54714	ebooks/15059
153013	application/epub+zip	http://www.gutenberg.org/ebooks/15059.epub.noimages	2020-06-07 23:53:04.752164	ebooks/15059
12717	image/jpeg	http://www.gutenberg.org/cache/epub/15059/pg15059.cover.medium.jpg	2020-06-07 23:53:06.389335	ebooks/15059
117406	application/zip	http://www.gutenberg.org/files/15059/15059-8.zip	2005-02-14 13:19:26	ebooks/15059
3622	image/jpeg	http://www.gutenberg.org/cache/epub/15059/pg15059.cover.small.jpg	2020-06-07 23:53:06.366335	ebooks/15059
11577	image/jpeg	http://www.gutenberg.org/cache/epub/1506/pg1506.cover.medium.jpg	2020-06-01 00:59:20.928691	ebooks/1506
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/1506.rdf	2020-06-11 01:01:19.637168	ebooks/1506
3250	image/jpeg	http://www.gutenberg.org/cache/epub/1506/pg1506.cover.small.jpg	2020-06-01 00:59:20.905685	ebooks/1506
249924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1506.kindle.noimages	2020-06-01 00:59:20.880697	ebooks/1506
63368	application/epub+zip	http://www.gutenberg.org/ebooks/1506.epub.noimages	2020-06-01 00:59:20.151699	ebooks/1506
42424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1506/1506.zip	2019-05-23 09:29:46	ebooks/1506
63367	application/epub+zip	http://www.gutenberg.org/ebooks/1506.epub.images	2020-06-01 00:59:20.090703	ebooks/1506
100791	text/plain	http://www.gutenberg.org/ebooks/1506.txt.utf-8	2020-06-01 00:59:19.8597	ebooks/1506
123468	text/html	http://www.gutenberg.org/ebooks/1506.html.images	2020-06-01 00:59:19.950728	ebooks/1506
100790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1506/1506.txt	2019-05-23 09:29:32	ebooks/1506
249927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1506.kindle.images	2020-06-01 00:59:20.51469	ebooks/1506
123468	text/html	http://www.gutenberg.org/ebooks/1506.html.noimages	2020-06-01 00:59:20.002712	ebooks/1506
9492	image/jpeg	http://www.gutenberg.org/cache/epub/15060/pg15060.cover.medium.jpg	2020-06-07 23:53:09.030311	ebooks/15060
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/15060.rdf	2020-06-11 01:12:05.793189	ebooks/15060
717936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15060.kindle.noimages	2020-06-07 23:53:08.983287	ebooks/15060
2802	image/jpeg	http://www.gutenberg.org/cache/epub/15060/pg15060.cover.small.jpg	2020-06-07 23:53:09.008287	ebooks/15060
394296	text/plain	http://www.gutenberg.org/ebooks/15060.txt.utf-8	2020-06-07 23:53:06.511345	ebooks/15060
432849	text/html	http://www.gutenberg.org/ebooks/15060.html.images	2020-06-07 23:53:06.786323	ebooks/15060
717944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15060.kindle.images	2020-06-07 23:53:08.105298	ebooks/15060
432849	text/html	http://www.gutenberg.org/ebooks/15060.html.noimages	2020-06-07 23:53:06.87633	ebooks/15060
509119	text/rtf	http://www.gutenberg.org/files/15060/15060-r.rtf	2005-02-14 13:38:44	ebooks/15060
152084	text/rtf	http://www.gutenberg.org/files/15060/15060-r.zip	2005-02-14 13:39:20	ebooks/15060
141821	application/zip	http://www.gutenberg.org/files/15060/15060-8.zip	2005-02-14 13:36:22	ebooks/15060
176628	application/epub+zip	http://www.gutenberg.org/ebooks/15060.epub.images	2020-06-07 23:53:07.084308	ebooks/15060
176628	application/epub+zip	http://www.gutenberg.org/ebooks/15060.epub.noimages	2020-06-07 23:53:07.22833	ebooks/15060
383631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15060/15060-8.txt	2005-02-14 13:36:20	ebooks/15060
357689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15061.kindle.images	2020-06-07 23:53:09.989296	ebooks/15061
357681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15061.kindle.noimages	2020-06-07 23:53:10.459286	ebooks/15061
197702	text/html	http://www.gutenberg.org/ebooks/15061.html.noimages	2020-06-07 23:53:09.327301	ebooks/15061
168357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15061/15061-8.txt	2005-02-14 13:41:52	ebooks/15061
197702	text/html	http://www.gutenberg.org/ebooks/15061.html.images	2020-06-07 23:53:09.277282	ebooks/15061
3022	image/jpeg	http://www.gutenberg.org/cache/epub/15061/pg15061.cover.small.jpg	2020-06-07 23:53:10.48428	ebooks/15061
89781	application/epub+zip	http://www.gutenberg.org/ebooks/15061.epub.images	2020-06-07 23:53:09.439284	ebooks/15061
10487	image/jpeg	http://www.gutenberg.org/cache/epub/15061/pg15061.cover.medium.jpg	2020-06-07 23:53:10.507281	ebooks/15061
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/15061.rdf	2020-06-11 01:12:05.816176	ebooks/15061
176069	text/plain	http://www.gutenberg.org/ebooks/15061.txt.utf-8	2020-06-07 23:53:09.14129	ebooks/15061
89781	application/epub+zip	http://www.gutenberg.org/ebooks/15061.epub.noimages	2020-06-07 23:53:09.521286	ebooks/15061
65658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15061/15061-8.zip	2005-02-14 13:41:54	ebooks/15061
427796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15062.kindle.images	2020-06-07 23:53:11.545276	ebooks/15062
107828	application/epub+zip	http://www.gutenberg.org/ebooks/15062.epub.images	2020-06-07 23:53:10.951273	ebooks/15062
427787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15062.kindle.noimages	2020-06-07 23:53:12.050293	ebooks/15062
107827	application/epub+zip	http://www.gutenberg.org/ebooks/15062.epub.noimages	2020-06-07 23:53:11.039269	ebooks/15062
230777	text/html	http://www.gutenberg.org/ebooks/15062.html.images	2020-06-07 23:53:10.76826	ebooks/15062
3980	image/jpeg	http://www.gutenberg.org/cache/epub/15062/pg15062.cover.small.jpg	2020-06-07 23:53:12.076272	ebooks/15062
230777	text/html	http://www.gutenberg.org/ebooks/15062.html.noimages	2020-06-07 23:53:10.82628	ebooks/15062
201123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15062/15062-8.txt	2005-02-14 13:44:18	ebooks/15062
77522	application/zip	http://www.gutenberg.org/files/15062/15062-8.zip	2005-02-14 13:44:22	ebooks/15062
211310	text/plain	http://www.gutenberg.org/ebooks/15062.txt.utf-8	2020-06-07 23:53:10.617279	ebooks/15062
16517	image/jpeg	http://www.gutenberg.org/cache/epub/15062/pg15062.cover.medium.jpg	2020-06-07 23:53:12.101247	ebooks/15062
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/15062.rdf	2020-06-11 01:12:05.839171	ebooks/15062
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/15063.rdf	2020-06-11 01:12:05.86717	ebooks/15063
147525	application/epub+zip	http://www.gutenberg.org/ebooks/15063.epub.noimages	2020-06-07 23:53:13.355238	ebooks/15063
301157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15063/15063.txt	2005-02-15 02:01:46	ebooks/15063
320556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15063/15063-h/15063-h.htm	2005-02-15 02:01:46	ebooks/15063
2976406	application/epub+zip	http://www.gutenberg.org/ebooks/15063.epub.images	2020-06-07 23:53:13.120251	ebooks/15063
301149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15063/15063-8.txt	2005-02-15 02:01:46	ebooks/15063
588065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15063.kindle.noimages	2020-06-07 23:53:15.766197	ebooks/15063
118462	application/zip	http://www.gutenberg.org/files/15063/15063-8.zip	2005-02-15 02:03:00	ebooks/15063
301149	text/plain	http://www.gutenberg.org/ebooks/15063.txt.utf-8	2020-06-07 23:53:12.212272	ebooks/15063
14535	image/jpeg	http://www.gutenberg.org/cache/epub/15063/pg15063.cover.medium.jpg	2020-06-07 23:53:15.837202	ebooks/15063
4718393	application/zip	http://www.gutenberg.org/files/15063/15063-h.zip	2005-02-15 02:03:00	ebooks/15063
118395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15063/15063.zip	2005-02-15 02:03:00	ebooks/15063
5459594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15063.kindle.images	2020-06-07 23:53:15.114217	ebooks/15063
3692	image/jpeg	http://www.gutenberg.org/cache/epub/15063/pg15063.cover.small.jpg	2020-06-07 23:53:15.8032	ebooks/15063
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/15064.rdf	2020-06-11 01:12:05.89017	ebooks/15064
4125	image/jpeg	http://www.gutenberg.org/cache/epub/15064/pg15064.cover.small.jpg	2020-06-07 23:53:25.631412	ebooks/15064
4403007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15064.kindle.images	2020-06-07 23:53:25.24141	ebooks/15064
2993999	application/zip	http://www.gutenberg.org/files/15064/15064-h.zip	2005-02-15 02:54:30	ebooks/15064
1702182	application/epub+zip	http://www.gutenberg.org/ebooks/15064.epub.images	2020-06-07 23:53:18.334212	ebooks/15064
18393	image/jpeg	http://www.gutenberg.org/cache/epub/15064/pg15064.cover.medium.jpg	2020-06-07 23:53:25.664379	ebooks/15064
256133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15064.kindle.noimages	2020-06-07 23:53:25.595405	ebooks/15064
88043	text/plain	http://www.gutenberg.org/ebooks/15064.txt.utf-8	2020-06-07 23:53:15.970227	ebooks/15064
36861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15064/15064.zip	2005-02-15 02:54:30	ebooks/15064
88071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15064/15064.txt	2005-02-15 02:46:24	ebooks/15064
63441	application/epub+zip	http://www.gutenberg.org/ebooks/15064.epub.noimages	2020-06-07 23:53:18.526176	ebooks/15064
102634	text/html; charset=us-ascii	http://www.gutenberg.org/files/15064/15064-h/15064-h.htm	2005-02-15 02:46:24	ebooks/15064
3963	image/jpeg	http://www.gutenberg.org/cache/epub/15065/pg15065.cover.small.jpg	2020-06-07 23:53:29.188338	ebooks/15065
251613	application/epub+zip	http://www.gutenberg.org/ebooks/15065.epub.noimages	2020-06-07 23:53:26.808351	ebooks/15065
527711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15065/15065.txt	2005-02-15 03:05:58	ebooks/15065
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/15065.rdf	2020-06-11 01:12:05.916173	ebooks/15065
994493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15065.kindle.images	2020-06-07 23:53:27.981347	ebooks/15065
219606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15065/15065-h.zip	2005-02-15 03:06:00	ebooks/15065
210836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15065/15065-8.zip	2005-02-15 03:06:00	ebooks/15065
994489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15065.kindle.noimages	2020-06-07 23:53:29.147323	ebooks/15065
527695	text/plain	http://www.gutenberg.org/ebooks/15065.txt.utf-8	2020-06-07 23:53:25.798386	ebooks/15065
251613	application/epub+zip	http://www.gutenberg.org/ebooks/15065.epub.images	2020-06-07 23:53:26.418399	ebooks/15065
17961	image/jpeg	http://www.gutenberg.org/cache/epub/15065/pg15065.cover.medium.jpg	2020-06-07 23:53:29.22732	ebooks/15065
210790	application/zip	http://www.gutenberg.org/files/15065/15065.zip	2005-02-15 03:06:00	ebooks/15065
578123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15065/15065-h/15065-h.htm	2005-02-15 03:05:58	ebooks/15065
527710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15065/15065-8.txt	2005-02-15 03:05:58	ebooks/15065
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/15066.rdf	2020-06-11 01:12:05.940179	ebooks/15066
372328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15066.kindle.noimages	2020-06-07 23:53:30.774302	ebooks/15066
15385	image/jpeg	http://www.gutenberg.org/cache/epub/15066/pg15066.cover.medium.jpg	2020-06-07 23:53:30.824328	ebooks/15066
67893	application/zip	http://www.gutenberg.org/files/15066/15066-8.zip	2005-02-15 03:19:58	ebooks/15066
193489	text/html	http://www.gutenberg.org/ebooks/15066.html.images	2020-06-07 23:53:29.535328	ebooks/15066
372331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15066.kindle.images	2020-06-07 23:53:30.290306	ebooks/15066
171447	text/plain	http://www.gutenberg.org/ebooks/15066.txt.utf-8	2020-06-07 23:53:29.368327	ebooks/15066
193489	text/html	http://www.gutenberg.org/ebooks/15066.html.noimages	2020-06-07 23:53:29.597338	ebooks/15066
94787	application/epub+zip	http://www.gutenberg.org/ebooks/15066.epub.images	2020-06-07 23:53:29.723317	ebooks/15066
4098	image/jpeg	http://www.gutenberg.org/cache/epub/15066/pg15066.cover.small.jpg	2020-06-07 23:53:30.800324	ebooks/15066
94788	application/epub+zip	http://www.gutenberg.org/ebooks/15066.epub.noimages	2020-06-07 23:53:29.808322	ebooks/15066
169177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15066/15066-8.txt	2005-02-15 03:19:50	ebooks/15066
815024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15067/15067-h/15067-h.htm	2005-02-15 05:45:42	ebooks/15067
9975	image/jpeg	http://www.gutenberg.org/cache/epub/15067/pg15067.cover.medium.jpg	2020-06-07 23:53:34.998264	ebooks/15067
1372704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15067.kindle.images	2020-06-07 23:53:33.428287	ebooks/15067
768014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15067/15067-8.txt	2005-02-15 05:45:42	ebooks/15067
306583	application/zip	http://www.gutenberg.org/files/15067/15067-8.zip	2005-02-15 05:45:42	ebooks/15067
768065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15067/15067.txt	2005-02-15 05:45:42	ebooks/15067
306328	application/zip	http://www.gutenberg.org/files/15067/15067.zip	2005-02-15 05:45:42	ebooks/15067
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/15067.rdf	2020-06-11 01:12:05.96817	ebooks/15067
768508	text/plain	http://www.gutenberg.org/ebooks/15067.txt.utf-8	2020-06-07 23:53:30.949318	ebooks/15067
336568	application/epub+zip	http://www.gutenberg.org/ebooks/15067.epub.images	2020-06-07 23:53:31.621288	ebooks/15067
336567	application/epub+zip	http://www.gutenberg.org/ebooks/15067.epub.noimages	2020-06-07 23:53:31.931333	ebooks/15067
2856	image/jpeg	http://www.gutenberg.org/cache/epub/15067/pg15067.cover.small.jpg	2020-06-07 23:53:34.965265	ebooks/15067
315380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15067/15067-h.zip	2005-02-15 05:45:42	ebooks/15067
1372695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15067.kindle.noimages	2020-06-07 23:53:34.927256	ebooks/15067
810336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15068.kindle.noimages	2020-06-07 23:53:37.74522	ebooks/15068
204313	application/epub+zip	http://www.gutenberg.org/ebooks/15068.epub.images	2020-06-07 23:53:35.752239	ebooks/15068
13002	image/jpeg	http://www.gutenberg.org/cache/epub/15068/pg15068.cover.medium.jpg	2020-06-07 23:53:37.794209	ebooks/15068
204312	application/epub+zip	http://www.gutenberg.org/ebooks/15068.epub.noimages	2020-06-07 23:53:35.894369	ebooks/15068
453113	text/plain	http://www.gutenberg.org/ebooks/15068.txt.utf-8	2020-06-07 23:53:35.138281	ebooks/15068
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/15068.rdf	2020-06-11 01:12:05.99217	ebooks/15068
169837	application/zip	http://www.gutenberg.org/files/15068/15068-8.zip	2005-02-15 09:44:27	ebooks/15068
3499	image/jpeg	http://www.gutenberg.org/cache/epub/15068/pg15068.cover.small.jpg	2020-06-07 23:53:37.770226	ebooks/15068
485733	text/html	http://www.gutenberg.org/ebooks/15068.html.noimages	2020-06-07 23:53:35.528248	ebooks/15068
485733	text/html	http://www.gutenberg.org/ebooks/15068.html.images	2020-06-07 23:53:35.422249	ebooks/15068
446839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15068/15068-8.txt	2005-02-15 09:44:27	ebooks/15068
810345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15068.kindle.images	2020-06-07 23:53:36.821257	ebooks/15068
3812	image/jpeg	http://www.gutenberg.org/cache/epub/15069/pg15069.cover.small.jpg	2020-06-07 23:53:41.383185	ebooks/15069
52371	application/zip	http://www.gutenberg.org/files/15069/15069-8.zip	2005-02-15 10:56:38	ebooks/15069
152283	text/plain	http://www.gutenberg.org/ebooks/15069.txt.utf-8	2020-06-07 23:53:37.90521	ebooks/15069
152298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15069/15069.txt	2005-02-15 10:56:34	ebooks/15069
17034	image/jpeg	http://www.gutenberg.org/cache/epub/15069/pg15069.cover.medium.jpg	2020-06-07 23:53:41.430178	ebooks/15069
169920	application/zip	http://www.gutenberg.org/files/15069/15069-h.zip	2005-02-15 10:56:40	ebooks/15069
195863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15069/15069-h/15069-h.htm	2005-02-15 10:56:34	ebooks/15069
196236	application/epub+zip	http://www.gutenberg.org/ebooks/15069.epub.images	2020-06-07 23:53:38.413225	ebooks/15069
79523	application/epub+zip	http://www.gutenberg.org/ebooks/15069.epub.noimages	2020-06-07 23:53:38.685197	ebooks/15069
631112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15069.kindle.images	2020-06-07 23:53:40.685174	ebooks/15069
52343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15069/15069.zip	2005-02-15 10:56:38	ebooks/15069
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/15069.rdf	2020-06-11 01:12:06.01917	ebooks/15069
354491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15069.kindle.noimages	2020-06-07 23:53:41.333165	ebooks/15069
152305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15069/15069-8.txt	2005-02-15 10:56:34	ebooks/15069
178160	text/html	http://www.gutenberg.org/ebooks/1507.html.noimages	2020-06-01 00:59:21.2567	ebooks/1507
54343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1507/1507.zip	2019-05-23 10:36:54	ebooks/1507
137094	text/plain	http://www.gutenberg.org/ebooks/1507.txt.utf-8	2020-06-01 00:59:21.034707	ebooks/1507
14634	image/jpeg	http://www.gutenberg.org/cache/epub/1507/pg1507.cover.medium.jpg	2020-06-01 00:59:22.602671	ebooks/1507
137093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1507/1507.txt	2019-05-23 10:36:40	ebooks/1507
178160	text/html	http://www.gutenberg.org/ebooks/1507.html.images	2020-06-01 00:59:21.180703	ebooks/1507
326610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1507.kindle.noimages	2020-06-01 00:59:22.55369	ebooks/1507
3503	image/jpeg	http://www.gutenberg.org/cache/epub/1507/pg1507.cover.small.jpg	2020-06-01 00:59:22.578671	ebooks/1507
82906	application/epub+zip	http://www.gutenberg.org/ebooks/1507.epub.noimages	2020-06-01 00:59:21.477717	ebooks/1507
82905	application/epub+zip	http://www.gutenberg.org/ebooks/1507.epub.images	2020-06-01 00:59:21.38769	ebooks/1507
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/1507.rdf	2020-06-11 01:01:19.674164	ebooks/1507
326625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1507.kindle.images	2020-06-01 00:59:22.012703	ebooks/1507
466906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15070/15070-8.txt	2005-02-15 10:48:36	ebooks/15070
514037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15070/15070-h/15070-h.htm	2005-02-15 11:14:16	ebooks/15070
12657	image/jpeg	http://www.gutenberg.org/cache/epub/15070/pg15070.cover.medium.jpg	2020-06-07 23:53:43.918151	ebooks/15070
182136	application/zip	http://www.gutenberg.org/files/15070/15070-8.zip	2005-02-15 10:48:36	ebooks/15070
208866	application/epub+zip	http://www.gutenberg.org/ebooks/15070.epub.images	2020-06-07 23:53:41.955188	ebooks/15070
847363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15070.kindle.noimages	2020-06-07 23:53:43.859158	ebooks/15070
188776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15070/15070-h.zip	2005-02-15 11:14:52	ebooks/15070
208867	application/epub+zip	http://www.gutenberg.org/ebooks/15070.epub.noimages	2020-06-07 23:53:42.140242	ebooks/15070
3381	image/jpeg	http://www.gutenberg.org/cache/epub/15070/pg15070.cover.small.jpg	2020-06-07 23:53:43.890143	ebooks/15070
847370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15070.kindle.images	2020-06-07 23:53:42.998248	ebooks/15070
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/15070.rdf	2020-06-11 01:12:06.043168	ebooks/15070
473963	text/plain	http://www.gutenberg.org/ebooks/15070.txt.utf-8	2020-06-07 23:53:41.59621	ebooks/15070
167460	text/plain	http://www.gutenberg.org/ebooks/15071.txt.utf-8	2020-06-07 23:53:44.037157	ebooks/15071
360455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15071.kindle.noimages	2020-06-07 23:53:45.416319	ebooks/15071
177833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15071/15071-h/15071-h.htm	2005-02-15 11:15:34	ebooks/15071
11469	image/jpeg	http://www.gutenberg.org/cache/epub/15071/pg15071.cover.medium.jpg	2020-06-07 23:53:45.474346	ebooks/15071
64937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15071/15071-8.zip	2005-02-15 11:15:36	ebooks/15071
87496	application/epub+zip	http://www.gutenberg.org/ebooks/15071.epub.images	2020-06-07 23:53:44.292141	ebooks/15071
3181	image/jpeg	http://www.gutenberg.org/cache/epub/15071/pg15071.cover.small.jpg	2020-06-07 23:53:45.446339	ebooks/15071
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/15071.rdf	2020-06-11 01:12:06.07117	ebooks/15071
164254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15071/15071-8.txt	2005-02-15 11:15:34	ebooks/15071
360468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15071.kindle.images	2020-06-07 23:53:44.961141	ebooks/15071
67092	application/zip	http://www.gutenberg.org/files/15071/15071-h.zip	2005-02-15 11:15:38	ebooks/15071
87495	application/epub+zip	http://www.gutenberg.org/ebooks/15071.epub.noimages	2020-06-07 23:53:44.51114	ebooks/15071
570737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15072.kindle.noimages	2020-06-07 23:53:47.719297	ebooks/15072
333848	text/html	http://www.gutenberg.org/ebooks/15072.html.images	2020-06-07 23:53:45.844325	ebooks/15072
333848	text/html	http://www.gutenberg.org/ebooks/15072.html.noimages	2020-06-07 23:53:45.920334	ebooks/15072
295586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15072/15072-8.txt	2005-02-15 11:35:34	ebooks/15072
570746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15072.kindle.images	2020-06-07 23:53:46.96132	ebooks/15072
109272	application/zip	http://www.gutenberg.org/files/15072/15072.zip	2005-02-15 11:35:34	ebooks/15072
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/15072.rdf	2020-06-11 01:12:06.098166	ebooks/15072
4081	image/jpeg	http://www.gutenberg.org/cache/epub/15072/pg15072.cover.small.jpg	2020-06-07 23:53:47.745287	ebooks/15072
15547	image/jpeg	http://www.gutenberg.org/cache/epub/15072/pg15072.cover.medium.jpg	2020-06-07 23:53:47.768299	ebooks/15072
109274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15072/15072-8.zip	2005-02-15 11:35:34	ebooks/15072
142570	application/epub+zip	http://www.gutenberg.org/ebooks/15072.epub.images	2020-06-07 23:53:46.081356	ebooks/15072
295552	text/plain	http://www.gutenberg.org/ebooks/15072.txt.utf-8	2020-06-07 23:53:45.604319	ebooks/15072
295593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15072/15072.txt	2005-02-15 11:35:34	ebooks/15072
142569	application/epub+zip	http://www.gutenberg.org/ebooks/15072.epub.noimages	2020-06-07 23:53:46.19331	ebooks/15072
431714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15073/15073-h/15073-h.htm	2009-01-22 15:17:34	ebooks/15073
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/15073.rdf	2020-06-11 01:12:06.126184	ebooks/15073
145252	application/zip	http://www.gutenberg.org/files/15073/15073-8.zip	2009-01-22 15:17:50	ebooks/15073
11948	image/jpeg	http://www.gutenberg.org/cache/epub/15073/pg15073.cover.medium.jpg	2020-06-07 23:53:50.531248	ebooks/15073
864182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15073.kindle.images	2020-06-07 23:53:49.539275	ebooks/15073
737217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15073.kindle.noimages	2020-06-07 23:53:50.454268	ebooks/15073
382436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15073/15073-8.txt	2009-01-22 15:17:16	ebooks/15073
245362	application/epub+zip	http://www.gutenberg.org/ebooks/15073.epub.images	2020-06-07 23:53:48.357312	ebooks/15073
382427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15073/15073.txt	2009-01-22 15:17:04	ebooks/15073
3374	image/jpeg	http://www.gutenberg.org/cache/epub/15073/pg15073.cover.small.jpg	2020-06-07 23:53:50.494245	ebooks/15073
222882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15073/15073-h.zip	2009-01-22 15:17:50	ebooks/15073
172965	application/epub+zip	http://www.gutenberg.org/ebooks/15073.epub.noimages	2020-06-07 23:53:48.633297	ebooks/15073
145235	application/zip	http://www.gutenberg.org/files/15073/15073.zip	2009-01-22 15:17:50	ebooks/15073
382404	text/plain	http://www.gutenberg.org/ebooks/15073.txt.utf-8	2020-06-07 23:53:47.886284	ebooks/15073
244388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15074.kindle.images	2020-06-07 23:53:51.187248	ebooks/15074
13339	image/jpeg	http://www.gutenberg.org/cache/epub/15074/pg15074.cover.medium.jpg	2020-06-07 23:53:51.533255	ebooks/15074
39770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15074/15074.zip	2005-02-15 13:24:16	ebooks/15074
110133	text/html	http://www.gutenberg.org/ebooks/15074.html.noimages	2020-06-07 23:53:50.777248	ebooks/15074
110133	text/html	http://www.gutenberg.org/ebooks/15074.html.images	2020-06-07 23:53:50.741254	ebooks/15074
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/15074.rdf	2020-06-11 01:12:06.152174	ebooks/15074
62592	application/epub+zip	http://www.gutenberg.org/ebooks/15074.epub.noimages	2020-06-07 23:53:50.890255	ebooks/15074
3069	image/jpeg	http://www.gutenberg.org/cache/epub/15074/pg15074.cover.small.jpg	2020-06-07 23:53:51.510234	ebooks/15074
244376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15074.kindle.noimages	2020-06-07 23:53:51.485236	ebooks/15074
101549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15074/15074.txt	2005-02-15 13:24:16	ebooks/15074
101521	text/plain	http://www.gutenberg.org/ebooks/15074.txt.utf-8	2020-06-07 23:53:50.670264	ebooks/15074
62592	application/epub+zip	http://www.gutenberg.org/ebooks/15074.epub.images	2020-06-07 23:53:50.842265	ebooks/15074
668891	text/plain	http://www.gutenberg.org/ebooks/15075.txt.utf-8	2020-06-07 23:53:51.654257	ebooks/15075
1142215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15075.kindle.noimages	2020-06-07 23:53:54.472194	ebooks/15075
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/15075.rdf	2020-06-11 01:12:06.176173	ebooks/15075
281944	application/epub+zip	http://www.gutenberg.org/ebooks/15075.epub.images	2020-06-07 23:53:52.108261	ebooks/15075
651021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15075/15075-8.txt	2017-11-20 06:26:28	ebooks/15075
256416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15075/15075-h.zip	2017-11-20 06:26:58	ebooks/15075
14438	image/jpeg	http://www.gutenberg.org/cache/epub/15075/pg15075.cover.medium.jpg	2020-06-07 23:53:54.526224	ebooks/15075
3364	image/jpeg	http://www.gutenberg.org/cache/epub/15075/pg15075.cover.small.jpg	2020-06-07 23:53:54.500202	ebooks/15075
660568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15075/15075-h/15075-h.htm	2017-11-20 06:26:44	ebooks/15075
281943	application/epub+zip	http://www.gutenberg.org/ebooks/15075.epub.noimages	2020-06-07 23:53:52.338261	ebooks/15075
252477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15075/15075-8.zip	2017-11-20 06:26:58	ebooks/15075
1142224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15075.kindle.images	2020-06-07 23:53:53.402235	ebooks/15075
632224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15076/15076-8.txt	2005-02-15 14:19:56	ebooks/15076
220106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15076/15076.zip	2005-02-15 14:19:56	ebooks/15076
632233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15076/15076.txt	2005-02-15 14:19:56	ebooks/15076
1200763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15076.kindle.images	2020-06-07 23:53:57.362169	ebooks/15076
220133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15076/15076-8.zip	2005-02-15 14:19:56	ebooks/15076
278271	application/epub+zip	http://www.gutenberg.org/ebooks/15076.epub.noimages	2020-06-07 23:53:55.803207	ebooks/15076
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/15076.rdf	2020-06-11 01:12:06.202178	ebooks/15076
784565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15076/15076-h/15076-h.htm	2005-02-15 14:24:49	ebooks/15076
632198	text/plain	http://www.gutenberg.org/ebooks/15076.txt.utf-8	2020-06-07 23:53:54.651199	ebooks/15076
1173395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15076.kindle.noimages	2020-06-07 23:53:58.927137	ebooks/15076
292147	application/epub+zip	http://www.gutenberg.org/ebooks/15076.epub.images	2020-06-07 23:53:55.42529	ebooks/15076
15889	image/jpeg	http://www.gutenberg.org/cache/epub/15076/pg15076.cover.medium.jpg	2020-06-07 23:53:59.120138	ebooks/15076
3833	image/jpeg	http://www.gutenberg.org/cache/epub/15076/pg15076.cover.small.jpg	2020-06-07 23:53:59.026145	ebooks/15076
259041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15076/15076-h.zip	2005-02-15 14:26:29	ebooks/15076
31891	text/html; charset=us-ascii	http://www.gutenberg.org/files/15077/15077-h/15077-h.htm	2005-02-15 22:42:36	ebooks/15077
119224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15077.kindle.noimages	2020-06-07 23:54:01.185415	ebooks/15077
13581	image/jpeg	http://www.gutenberg.org/cache/epub/15077/pg15077.cover.medium.jpg	2020-06-07 23:54:01.242416	ebooks/15077
24826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15077/15077.txt	2005-02-15 22:42:36	ebooks/15077
28752	application/epub+zip	http://www.gutenberg.org/ebooks/15077.epub.noimages	2020-06-07 23:53:59.997424	ebooks/15077
3501903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15077.kindle.images	2020-06-07 23:54:01.007413	ebooks/15077
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/15077.rdf	2020-06-11 01:12:06.227166	ebooks/15077
3509	image/jpeg	http://www.gutenberg.org/cache/epub/15077/pg15077.cover.small.jpg	2020-06-07 23:54:01.21442	ebooks/15077
5610122	text/html; charset=us-ascii	http://www.gutenberg.org/files/15077/15077-h.zip	2005-02-15 22:42:38	ebooks/15077
24798	text/plain	http://www.gutenberg.org/ebooks/15077.txt.utf-8	2020-06-07 23:53:59.371152	ebooks/15077
2552323	application/epub+zip	http://www.gutenberg.org/ebooks/15077.epub.images	2020-06-07 23:53:59.822444	ebooks/15077
9289	application/zip	http://www.gutenberg.org/files/15077/15077.zip	2005-02-15 22:42:36	ebooks/15077
136507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15078/15078-h.zip	2005-02-15 22:50:00	ebooks/15078
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/15078.rdf	2020-06-11 01:12:06.253169	ebooks/15078
315021	text/plain	http://www.gutenberg.org/ebooks/15078.txt.utf-8	2020-06-07 23:54:01.362444	ebooks/15078
364341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15078/15078-h/15078-h.htm	2005-02-15 22:49:58	ebooks/15078
12381	image/jpeg	http://www.gutenberg.org/cache/epub/15078/pg15078.cover.medium.jpg	2020-06-07 23:54:03.856402	ebooks/15078
674110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15078.kindle.images	2020-06-07 23:54:02.893463	ebooks/15078
315053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15078/15078-8.txt	2005-02-15 22:49:58	ebooks/15078
315045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15078/15078.txt	2005-02-15 22:49:58	ebooks/15078
164304	application/epub+zip	http://www.gutenberg.org/ebooks/15078.epub.noimages	2020-06-07 23:54:02.013408	ebooks/15078
164304	application/epub+zip	http://www.gutenberg.org/ebooks/15078.epub.images	2020-06-07 23:54:01.766422	ebooks/15078
128401	application/zip	http://www.gutenberg.org/files/15078/15078.zip	2005-02-15 22:50:00	ebooks/15078
674102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15078.kindle.noimages	2020-06-07 23:54:03.784385	ebooks/15078
128419	application/zip	http://www.gutenberg.org/files/15078/15078-8.zip	2005-02-15 22:50:00	ebooks/15078
3320	image/jpeg	http://www.gutenberg.org/cache/epub/15078/pg15078.cover.small.jpg	2020-06-07 23:54:03.822383	ebooks/15078
74362	application/zip	http://www.gutenberg.org/files/15079/15079.zip	2005-02-15 22:57:12	ebooks/15079
111771	application/epub+zip	http://www.gutenberg.org/ebooks/15079.epub.noimages	2020-06-07 23:54:04.590366	ebooks/15079
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/15079.rdf	2020-06-11 01:12:06.281167	ebooks/15079
182364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15079/15079.txt	2005-02-15 22:57:12	ebooks/15079
111771	application/epub+zip	http://www.gutenberg.org/ebooks/15079.epub.images	2020-06-07 23:54:04.479369	ebooks/15079
242961	text/html	http://www.gutenberg.org/ebooks/15079.html.noimages	2020-06-07 23:54:04.312391	ebooks/15079
182373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15079/15079-8.txt	2005-02-15 22:57:12	ebooks/15079
20121	image/jpeg	http://www.gutenberg.org/cache/epub/15079/pg15079.cover.medium.jpg	2020-06-07 23:54:05.994352	ebooks/15079
445299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15079.kindle.images	2020-06-07 23:54:05.270362	ebooks/15079
74391	application/zip	http://www.gutenberg.org/files/15079/15079-8.zip	2005-02-15 22:57:12	ebooks/15079
242961	text/html	http://www.gutenberg.org/ebooks/15079.html.images	2020-06-07 23:54:04.216381	ebooks/15079
182346	text/plain	http://www.gutenberg.org/ebooks/15079.txt.utf-8	2020-06-07 23:54:04.021402	ebooks/15079
445291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15079.kindle.noimages	2020-06-07 23:54:05.942359	ebooks/15079
4320	image/jpeg	http://www.gutenberg.org/cache/epub/15079/pg15079.cover.small.jpg	2020-06-07 23:54:05.969369	ebooks/15079
186289	text/html; charset=utf-8	http://www.gutenberg.org/files/1508/1508-h/1508-h.htm	2019-02-03 22:25:58	ebooks/1508
436424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1508.kindle.noimages	2020-06-01 00:59:24.391649	ebooks/1508
436439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1508.kindle.images	2020-06-01 00:59:23.773649	ebooks/1508
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/1508.rdf	2020-06-11 01:01:19.710158	ebooks/1508
55825	application/zip	http://www.gutenberg.org/files/1508/1508-0.zip	2019-02-03 22:28:44	ebooks/1508
1590	image/jpeg	http://www.gutenberg.org/cache/epub/1508/pg1508.cover.small.jpg	2020-06-01 00:59:24.420642	ebooks/1508
144853	text/plain; charset=utf-8	http://www.gutenberg.org/files/1508/1508-0.txt	2019-02-03 22:24:18	ebooks/1508
8093	image/jpeg	http://www.gutenberg.org/cache/epub/1508/pg1508.cover.medium.jpg	2020-06-01 00:59:24.446638	ebooks/1508
124128	application/epub+zip	http://www.gutenberg.org/ebooks/1508.epub.noimages	2020-06-01 00:59:23.16468	ebooks/1508
205249	application/zip	http://www.gutenberg.org/files/1508/1508-h.zip	2019-02-03 22:28:44	ebooks/1508
124127	application/epub+zip	http://www.gutenberg.org/ebooks/1508.epub.images	2020-06-01 00:59:22.981667	ebooks/1508
167804	application/epub+zip	http://www.gutenberg.org/ebooks/15080.epub.noimages	2020-06-07 23:54:08.981364	ebooks/15080
4383	image/jpeg	http://www.gutenberg.org/cache/epub/15080/pg15080.cover.medium.jpg	2020-06-07 23:54:19.637188	ebooks/15080
146850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15080/15080.zip	2005-02-15 23:07:22	ebooks/15080
371463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15080/15080-8.txt	2005-02-15 23:05:12	ebooks/15080
371464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15080/15080.txt	2005-02-15 23:05:12	ebooks/15080
1199	image/jpeg	http://www.gutenberg.org/cache/epub/15080/pg15080.cover.small.jpg	2020-06-07 23:54:19.613183	ebooks/15080
4319089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15080.kindle.images	2020-06-07 23:54:18.578195	ebooks/15080
740924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15080.kindle.noimages	2020-06-07 23:54:19.583177	ebooks/15080
146901	application/zip	http://www.gutenberg.org/files/15080/15080-8.zip	2005-02-15 23:07:22	ebooks/15080
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/15080.rdf	2020-06-11 01:12:06.309171	ebooks/15080
425092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15080/15080-h/15080-h.htm	2005-02-15 23:05:12	ebooks/15080
1593312	application/epub+zip	http://www.gutenberg.org/ebooks/15080.epub.images	2020-06-07 23:54:08.604333	ebooks/15080
4177030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15080/15080-h.zip	2005-02-15 23:07:22	ebooks/15080
371452	text/plain	http://www.gutenberg.org/ebooks/15080.txt.utf-8	2020-06-07 23:54:06.11638	ebooks/15080
896167	text/plain; charset=utf-8	http://www.gutenberg.org/files/15081/15081-0.txt	2005-02-16 12:35:34	ebooks/15081
387225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15081/15081-h.zip	2005-02-16 12:37:18	ebooks/15081
342770	application/zip	http://www.gutenberg.org/files/15081/15081-8.zip	2005-02-16 12:37:18	ebooks/15081
11799	image/jpeg	http://www.gutenberg.org/cache/epub/15081/pg15081.cover.medium.jpg	2020-06-07 23:54:26.285317	ebooks/15081
1799978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15081.kindle.noimages	2020-06-07 23:54:25.990309	ebooks/15081
17081	application/rdf+xml	http://www.gutenberg.org/ebooks/15081.rdf	2020-06-11 01:12:06.339171	ebooks/15081
1133529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15081/15081-h/15081-h.htm	2005-02-16 12:36:06	ebooks/15081
421398	application/epub+zip	http://www.gutenberg.org/ebooks/15081.epub.noimages	2020-06-07 23:54:21.168168	ebooks/15081
892149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15081/15081.txt	2005-02-16 12:36:06	ebooks/15081
421398	application/epub+zip	http://www.gutenberg.org/ebooks/15081.epub.images	2020-06-07 23:54:20.648203	ebooks/15081
2898	image/jpeg	http://www.gutenberg.org/cache/epub/15081/pg15081.cover.small.jpg	2020-06-07 23:54:26.142299	ebooks/15081
1799986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15081.kindle.images	2020-06-07 23:54:23.599136	ebooks/15081
891681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15081/15081-8.txt	2005-02-16 12:36:04	ebooks/15081
346360	application/zip	http://www.gutenberg.org/files/15081/15081-0.zip	2005-02-16 12:37:18	ebooks/15081
342100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15081/15081.zip	2005-02-16 12:37:18	ebooks/15081
221256	application/epub+zip	http://www.gutenberg.org/ebooks/15082.epub.noimages	2020-06-07 23:54:27.726282	ebooks/15082
581445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15082/15082-h/15082-h.htm	2005-02-16 11:28:48	ebooks/15082
944124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15082.kindle.images	2020-06-07 23:54:29.038322	ebooks/15082
14389	image/jpeg	http://www.gutenberg.org/cache/epub/15082/pg15082.cover.medium.jpg	2020-06-07 23:54:30.557234	ebooks/15082
489491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15082/15082-8.txt	2005-02-16 11:28:48	ebooks/15082
489528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15082/15082.txt	2005-02-16 11:28:48	ebooks/15082
489554	text/plain	http://www.gutenberg.org/ebooks/15082.txt.utf-8	2020-06-07 23:54:26.705312	ebooks/15082
181915	application/zip	http://www.gutenberg.org/files/15082/15082-8.zip	2005-02-16 11:28:50	ebooks/15082
181801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15082/15082.zip	2005-02-16 11:28:50	ebooks/15082
3428	image/jpeg	http://www.gutenberg.org/cache/epub/15082/pg15082.cover.small.jpg	2020-06-07 23:54:30.464247	ebooks/15082
197811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15082/15082-h.zip	2005-02-16 11:28:52	ebooks/15082
221256	application/epub+zip	http://www.gutenberg.org/ebooks/15082.epub.images	2020-06-07 23:54:27.364322	ebooks/15082
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/15082.rdf	2020-06-11 01:12:06.365165	ebooks/15082
944116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15082.kindle.noimages	2020-06-07 23:54:30.364246	ebooks/15082
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/15087.rdf	2020-06-11 01:12:06.491163	ebooks/15087
2439	image/jpeg	http://www.gutenberg.org/cache/epub/15083/pg15083.cover.small.jpg	2020-06-07 23:54:32.086216	ebooks/15083
51576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15083/15083-8.zip	2005-02-16 11:46:50	ebooks/15083
341127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15083.kindle.noimages	2020-06-07 23:54:32.068212	ebooks/15083
147092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15083/15083-h/15083-h.htm	2005-02-16 11:46:46	ebooks/15083
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/15083.rdf	2020-06-11 01:12:06.389163	ebooks/15083
132397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15083/15083-8.txt	2005-02-16 11:46:46	ebooks/15083
133425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15083/15083-h.zip	2005-02-16 11:46:50	ebooks/15083
132576	text/plain	http://www.gutenberg.org/ebooks/15083.txt.utf-8	2020-06-07 23:54:30.805242	ebooks/15083
18592	image/jpeg	http://www.gutenberg.org/cache/epub/15083/pg15083.cover.medium.jpg	2020-06-07 23:54:32.103224	ebooks/15083
100223	application/epub+zip	http://www.gutenberg.org/ebooks/15083.epub.noimages	2020-06-07 23:54:31.262243	ebooks/15083
136593	application/epub+zip	http://www.gutenberg.org/ebooks/15083.epub.images	2020-06-07 23:54:31.074233	ebooks/15083
413649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15083.kindle.images	2020-06-07 23:54:31.67822	ebooks/15083
1049630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15084.kindle.images	2020-06-07 23:54:34.360184	ebooks/15084
587181	text/plain	http://www.gutenberg.org/ebooks/15084.txt.utf-8	2020-06-07 23:54:32.205214	ebooks/15084
15044	image/jpeg	http://www.gutenberg.org/cache/epub/15084/pg15084.cover.medium.jpg	2020-06-07 23:54:35.665176	ebooks/15084
587130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15084/15084.txt	2005-02-16 13:07:34	ebooks/15084
3520	image/jpeg	http://www.gutenberg.org/cache/epub/15084/pg15084.cover.small.jpg	2020-06-07 23:54:35.620164	ebooks/15084
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/15084.rdf	2020-06-11 01:12:06.415163	ebooks/15084
635659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15084/15084-h/15084-h.htm	2005-02-16 13:07:34	ebooks/15084
1049622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15084.kindle.noimages	2020-06-07 23:54:35.570165	ebooks/15084
230510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15084/15084-h.zip	2005-02-16 13:07:38	ebooks/15084
220234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15084/15084.zip	2005-02-16 13:07:36	ebooks/15084
220382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15084/15084-8.zip	2005-02-16 13:07:36	ebooks/15084
256606	application/epub+zip	http://www.gutenberg.org/ebooks/15084.epub.images	2020-06-07 23:54:32.768234	ebooks/15084
256606	application/epub+zip	http://www.gutenberg.org/ebooks/15084.epub.noimages	2020-06-07 23:54:33.136232	ebooks/15084
587118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15084/15084-8.txt	2005-02-16 13:07:34	ebooks/15084
588247	text/html	http://www.gutenberg.org/ebooks/15085.html.images	2020-06-07 23:54:36.108183	ebooks/15085
13542	image/jpeg	http://www.gutenberg.org/cache/epub/15085/pg15085.cover.medium.jpg	2020-06-07 23:54:38.565426	ebooks/15085
3389	image/jpeg	http://www.gutenberg.org/cache/epub/15085/pg15085.cover.small.jpg	2020-06-07 23:54:38.541435	ebooks/15085
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/15085.rdf	2020-06-11 01:12:06.438195	ebooks/15085
189366	application/zip	http://www.gutenberg.org/files/15085/15085-8.zip	2005-02-16 13:17:36	ebooks/15085
927668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15085.kindle.noimages	2020-06-07 23:54:38.515431	ebooks/15085
542317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15085/15085-8.txt	2005-02-16 13:17:32	ebooks/15085
567506	text/plain	http://www.gutenberg.org/ebooks/15085.txt.utf-8	2020-06-07 23:54:35.82918	ebooks/15085
927676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15085.kindle.images	2020-06-07 23:54:37.553155	ebooks/15085
227832	application/epub+zip	http://www.gutenberg.org/ebooks/15085.epub.images	2020-06-07 23:54:36.453154	ebooks/15085
227832	application/epub+zip	http://www.gutenberg.org/ebooks/15085.epub.noimages	2020-06-07 23:54:36.594176	ebooks/15085
588247	text/html	http://www.gutenberg.org/ebooks/15085.html.noimages	2020-06-07 23:54:36.222172	ebooks/15085
3768	image/jpeg	http://www.gutenberg.org/cache/epub/15086/pg15086.cover.small.jpg	2020-06-07 23:54:45.010369	ebooks/15086
1637775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15086.kindle.images	2020-06-07 23:54:42.514383	ebooks/15086
1041324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15086/15086-h/15086-h.htm	2005-02-17 10:52:10	ebooks/15086
324483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15086/15086-8.zip	2005-02-17 10:52:16	ebooks/15086
1637767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15086.kindle.noimages	2020-06-07 23:54:44.762362	ebooks/15086
380023	application/epub+zip	http://www.gutenberg.org/ebooks/15086.epub.images	2020-06-07 23:54:39.73542	ebooks/15086
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/15086.rdf	2020-06-11 01:12:06.465163	ebooks/15086
324395	application/zip	http://www.gutenberg.org/files/15086/15086.zip	2005-02-17 10:52:14	ebooks/15086
896210	text/plain	http://www.gutenberg.org/ebooks/15086.txt.utf-8	2020-06-07 23:54:38.694427	ebooks/15086
380023	application/epub+zip	http://www.gutenberg.org/ebooks/15086.epub.noimages	2020-06-07 23:54:40.260448	ebooks/15086
346825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15086/15086-h.zip	2005-02-17 10:52:16	ebooks/15086
13069	image/jpeg	http://www.gutenberg.org/cache/epub/15086/pg15086.cover.medium.jpg	2020-06-07 23:54:45.177357	ebooks/15086
895879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15086/15086.txt	2005-02-17 10:52:10	ebooks/15086
895877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15086/15086-8.txt	2005-02-17 10:52:10	ebooks/15086
160413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15087/15087-h.zip	2005-02-16 22:23:50	ebooks/15087
69900	application/epub+zip	http://www.gutenberg.org/ebooks/15087.epub.noimages	2020-06-07 23:54:45.919341	ebooks/15087
135491	application/epub+zip	http://www.gutenberg.org/ebooks/15087.epub.images	2020-06-07 23:54:45.788353	ebooks/15087
99845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15087/15087-8.txt	2005-02-16 22:23:50	ebooks/15087
99819	text/plain	http://www.gutenberg.org/ebooks/15087.txt.utf-8	2020-06-07 23:54:45.573403	ebooks/15087
25971	image/jpeg	http://www.gutenberg.org/cache/epub/15087/pg15087.cover.medium.jpg	2020-06-07 23:54:47.012344	ebooks/15087
287328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15087.kindle.noimages	2020-06-07 23:54:46.951318	ebooks/15087
40255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15087/15087.zip	2005-02-16 22:23:50	ebooks/15087
99843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15087/15087.txt	2005-02-16 22:23:50	ebooks/15087
40283	application/zip	http://www.gutenberg.org/files/15087/15087-8.zip	2005-02-16 22:23:50	ebooks/15087
476771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15087.kindle.images	2020-06-07 23:54:46.610325	ebooks/15087
4709	image/jpeg	http://www.gutenberg.org/cache/epub/15087/pg15087.cover.small.jpg	2020-06-07 23:54:46.982343	ebooks/15087
108987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15087/15087-h/15087-h.htm	2005-02-16 22:23:50	ebooks/15087
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/15088.rdf	2020-06-11 01:12:06.519162	ebooks/15088
225948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15088/15088-8.txt	2005-02-16 22:33:30	ebooks/15088
266119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15088/15088-h/15088-h.htm	2005-02-16 22:33:30	ebooks/15088
190164	application/zip	http://www.gutenberg.org/files/15088/15088-h.zip	2005-02-16 22:33:30	ebooks/15088
226075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15088/15088.txt	2005-02-16 22:33:30	ebooks/15088
516879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15088.kindle.noimages	2020-06-07 23:54:50.974288	ebooks/15088
220257	application/epub+zip	http://www.gutenberg.org/ebooks/15088.epub.images	2020-06-07 23:54:47.614336	ebooks/15088
728301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15088.kindle.images	2020-06-07 23:54:50.310278	ebooks/15088
91526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15088/15088.zip	2005-02-16 22:33:30	ebooks/15088
128219	application/epub+zip	http://www.gutenberg.org/ebooks/15088.epub.noimages	2020-06-07 23:54:47.943321	ebooks/15088
91617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15088/15088-8.zip	2005-02-16 22:33:30	ebooks/15088
17765	image/jpeg	http://www.gutenberg.org/cache/epub/15088/pg15088.cover.medium.jpg	2020-06-07 23:54:51.058287	ebooks/15088
4372	image/jpeg	http://www.gutenberg.org/cache/epub/15088/pg15088.cover.small.jpg	2020-06-07 23:54:51.018307	ebooks/15088
226043	text/plain	http://www.gutenberg.org/ebooks/15088.txt.utf-8	2020-06-07 23:54:47.136339	ebooks/15088
58154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15089/15089-8.txt	2005-02-16 22:51:28	ebooks/15089
63952	text/html	http://www.gutenberg.org/ebooks/15089.html.images	2020-06-07 23:54:51.247274	ebooks/15089
63952	text/html	http://www.gutenberg.org/ebooks/15089.html.noimages	2020-06-07 23:54:51.272277	ebooks/15089
164284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15089.kindle.noimages	2020-06-07 23:54:51.799267	ebooks/15089
39968	application/epub+zip	http://www.gutenberg.org/ebooks/15089.epub.noimages	2020-06-07 23:54:51.365266	ebooks/15089
3119	image/jpeg	http://www.gutenberg.org/cache/epub/15089/pg15089.cover.small.jpg	2020-06-07 23:54:51.823254	ebooks/15089
10916	image/jpeg	http://www.gutenberg.org/cache/epub/15089/pg15089.cover.medium.jpg	2020-06-07 23:54:51.84527	ebooks/15089
39967	application/epub+zip	http://www.gutenberg.org/ebooks/15089.epub.images	2020-06-07 23:54:51.324271	ebooks/15089
23556	application/zip	http://www.gutenberg.org/files/15089/15089-8.zip	2005-02-16 22:51:30	ebooks/15089
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/15089.rdf	2020-06-11 01:12:06.545161	ebooks/15089
58147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15089/15089.txt	2005-02-16 22:51:28	ebooks/15089
58129	text/plain	http://www.gutenberg.org/ebooks/15089.txt.utf-8	2020-06-07 23:54:51.198264	ebooks/15089
164291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15089.kindle.images	2020-06-07 23:54:51.58131	ebooks/15089
23535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15089/15089.zip	2005-02-16 22:51:28	ebooks/15089
73062	application/epub+zip	http://www.gutenberg.org/ebooks/1509.epub.images	2020-06-01 00:59:24.910652	ebooks/1509
161179	text/html	http://www.gutenberg.org/ebooks/1509.html.noimages	2020-06-01 00:59:24.783656	ebooks/1509
10277	image/jpeg	http://www.gutenberg.org/cache/epub/1509/pg1509.cover.medium.jpg	2020-06-01 00:59:26.11663	ebooks/1509
2885	image/jpeg	http://www.gutenberg.org/cache/epub/1509/pg1509.cover.small.jpg	2020-06-01 00:59:26.093621	ebooks/1509
279958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1509.kindle.noimages	2020-06-01 00:59:26.068626	ebooks/1509
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/1509.rdf	2020-06-11 01:01:19.73416	ebooks/1509
118016	text/plain	http://www.gutenberg.org/ebooks/1509.txt.utf-8	2020-06-01 00:59:24.56365	ebooks/1509
279970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1509.kindle.images	2020-06-01 00:59:25.536673	ebooks/1509
73062	application/epub+zip	http://www.gutenberg.org/ebooks/1509.epub.noimages	2020-06-01 00:59:25.002635	ebooks/1509
161179	text/html	http://www.gutenberg.org/ebooks/1509.html.images	2020-06-01 00:59:24.71564	ebooks/1509
118015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1509/1509.txt	2019-05-23 05:37:50	ebooks/1509
45167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1509/1509.zip	2019-05-23 05:38:54	ebooks/1509
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/15090.rdf	2020-06-11 01:12:06.568162	ebooks/15090
575270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15090.kindle.images	2020-06-07 23:54:53.207244	ebooks/15090
311929	text/plain	http://www.gutenberg.org/ebooks/15090.txt.utf-8	2020-06-07 23:54:51.958258	ebooks/15090
332650	text/html	http://www.gutenberg.org/ebooks/15090.html.noimages	2020-06-07 23:54:52.222269	ebooks/15090
13967	image/jpeg	http://www.gutenberg.org/cache/epub/15090/pg15090.cover.medium.jpg	2020-06-07 23:54:53.898228	ebooks/15090
3232	image/jpeg	http://www.gutenberg.org/cache/epub/15090/pg15090.cover.small.jpg	2020-06-07 23:54:53.874244	ebooks/15090
332650	text/html	http://www.gutenberg.org/ebooks/15090.html.images	2020-06-07 23:54:52.146289	ebooks/15090
145197	application/epub+zip	http://www.gutenberg.org/ebooks/15090.epub.noimages	2020-06-07 23:54:52.560262	ebooks/15090
115220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15090/15090-8.zip	2005-02-16 22:55:06	ebooks/15090
298065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15090/15090-8.txt	2005-02-16 22:55:02	ebooks/15090
575261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15090.kindle.noimages	2020-06-07 23:54:53.849249	ebooks/15090
145198	application/epub+zip	http://www.gutenberg.org/ebooks/15090.epub.images	2020-06-07 23:54:52.456248	ebooks/15090
55684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15091/15091-h/15091-h.htm	2005-02-16 23:01:56	ebooks/15091
25260	image/jpeg	http://www.gutenberg.org/cache/epub/15091/pg15091.cover.medium.jpg	2020-06-07 23:54:56.807192	ebooks/15091
1418361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15091/15091-h.zip	2005-02-16 23:01:56	ebooks/15091
2613947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15091.kindle.images	2020-06-07 23:54:56.5282	ebooks/15091
49249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15091/15091-8.txt	2005-02-16 23:01:56	ebooks/15091
18930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15091/15091-8.zip	2005-02-16 23:01:56	ebooks/15091
1259571	application/epub+zip	http://www.gutenberg.org/ebooks/15091.epub.images	2020-06-07 23:54:55.489247	ebooks/15091
18912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15091/15091.zip	2005-02-16 23:01:56	ebooks/15091
47635	application/epub+zip	http://www.gutenberg.org/ebooks/15091.epub.noimages	2020-06-07 23:54:55.546209	ebooks/15091
49240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15091/15091.txt	2005-02-16 23:01:56	ebooks/15091
197023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15091.kindle.noimages	2020-06-07 23:54:56.7462	ebooks/15091
49219	text/plain	http://www.gutenberg.org/ebooks/15091.txt.utf-8	2020-06-07 23:54:54.004234	ebooks/15091
4506	image/jpeg	http://www.gutenberg.org/cache/epub/15091/pg15091.cover.small.jpg	2020-06-07 23:54:56.777218	ebooks/15091
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/15091.rdf	2020-06-11 01:12:06.594163	ebooks/15091
202747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15092/15092-8.txt	2005-02-16 23:09:02	ebooks/15092
114821	application/epub+zip	http://www.gutenberg.org/ebooks/15092.epub.noimages	2020-06-07 23:54:57.629216	ebooks/15092
1054858	application/zip	http://www.gutenberg.org/files/15092/15092-h.zip	2005-02-16 23:09:04	ebooks/15092
1085442	application/epub+zip	http://www.gutenberg.org/ebooks/15092.epub.images	2020-06-07 23:54:57.374208	ebooks/15092
15066	image/jpeg	http://www.gutenberg.org/cache/epub/15092/pg15092.cover.medium.jpg	2020-06-07 23:54:59.846164	ebooks/15092
463583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15092.kindle.noimages	2020-06-07 23:54:59.762151	ebooks/15092
83234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15092/15092.zip	2005-02-16 23:09:04	ebooks/15092
3292	image/jpeg	http://www.gutenberg.org/cache/epub/15092/pg15092.cover.small.jpg	2020-06-07 23:54:59.80518	ebooks/15092
202749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15092/15092.txt	2005-02-16 23:09:02	ebooks/15092
202730	text/plain	http://www.gutenberg.org/ebooks/15092.txt.utf-8	2020-06-07 23:54:56.930221	ebooks/15092
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15092.rdf	2020-06-11 01:12:06.620162	ebooks/15092
83273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15092/15092-8.zip	2005-02-16 23:09:04	ebooks/15092
295720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15092/15092-h/15092-h.htm	2005-02-16 23:09:02	ebooks/15092
2390112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15092.kindle.images	2020-06-07 23:54:59.01716	ebooks/15092
124432	application/epub+zip	http://www.gutenberg.org/ebooks/15093.epub.noimages	2020-06-07 23:55:00.476149	ebooks/15093
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/15093.rdf	2020-06-11 01:12:06.64516	ebooks/15093
511972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15093.kindle.noimages	2020-06-07 23:55:01.823134	ebooks/15093
780444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15093.kindle.images	2020-06-07 23:55:01.226157	ebooks/15093
277514	text/plain	http://www.gutenberg.org/ebooks/15093.txt.utf-8	2020-06-07 23:54:59.998186	ebooks/15093
287629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15093/15093-h/15093-h.htm	2005-02-17 05:02:02	ebooks/15093
2505	image/jpeg	http://www.gutenberg.org/cache/epub/15093/pg15093.cover.small.jpg	2020-06-07 23:55:01.855146	ebooks/15093
9228	image/jpeg	http://www.gutenberg.org/cache/epub/15093/pg15093.cover.medium.jpg	2020-06-07 23:55:01.883201	ebooks/15093
259392	application/epub+zip	http://www.gutenberg.org/ebooks/15093.epub.images	2020-06-07 23:55:00.304185	ebooks/15093
104473	application/zip	http://www.gutenberg.org/files/15093/15093.zip	2005-02-17 03:23:06	ebooks/15093
277513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15093/15093.txt	2005-02-17 03:23:06	ebooks/15093
236967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15093/15093-h.zip	2005-02-17 05:03:19	ebooks/15093
177144	application/epub+zip	http://www.gutenberg.org/ebooks/15094.epub.noimages	2020-06-07 23:55:03.172335	ebooks/15094
1044191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15094.kindle.images	2020-06-07 23:55:04.429298	ebooks/15094
426739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15094/15094-h/15094-h.htm	2005-03-05 06:58:06	ebooks/15094
376391	application/epub+zip	http://www.gutenberg.org/ebooks/15094.epub.images	2020-06-07 23:55:02.796167	ebooks/15094
385283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15094/15094-8.txt	2005-03-05 06:57:48	ebooks/15094
385291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15094/15094.txt	2005-03-05 06:58:14	ebooks/15094
3147	image/jpeg	http://www.gutenberg.org/cache/epub/15094/pg15094.cover.small.jpg	2020-06-07 23:55:05.372283	ebooks/15094
385307	text/plain	http://www.gutenberg.org/ebooks/15094.txt.utf-8	2020-06-07 23:55:02.007166	ebooks/15094
349342	application/zip	http://www.gutenberg.org/files/15094/15094-h.zip	2005-03-05 06:59:30	ebooks/15094
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/15094.rdf	2020-06-11 01:12:06.673163	ebooks/15094
717836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15094.kindle.noimages	2020-06-07 23:55:05.331319	ebooks/15094
12602	image/jpeg	http://www.gutenberg.org/cache/epub/15094/pg15094.cover.medium.jpg	2020-06-07 23:55:05.409296	ebooks/15094
143049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15094/15094.zip	2005-03-05 06:58:32	ebooks/15094
143140	application/zip	http://www.gutenberg.org/files/15094/15094-8.zip	2005-03-05 06:59:18	ebooks/15094
7575	image/jpeg	http://www.gutenberg.org/cache/epub/15095/pg15095.cover.medium.jpg	2020-06-07 23:55:06.31227	ebooks/15095
45367	text/html; charset=us-ascii	http://www.gutenberg.org/files/15095/15095-h.zip	2005-02-18 02:11:24	ebooks/15095
120478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15095.kindle.noimages	2020-06-07 23:55:06.287272	ebooks/15095
35797	text/html; charset=us-ascii	http://www.gutenberg.org/files/15095/15095-h/15095-h.htm	2005-02-18 02:11:24	ebooks/15095
36542	application/epub+zip	http://www.gutenberg.org/ebooks/15095.epub.noimages	2020-06-07 23:55:05.783275	ebooks/15095
1908	image/jpeg	http://www.gutenberg.org/cache/epub/15095/pg15095.cover.small.jpg	2020-06-07 23:55:06.300269	ebooks/15095
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/15095.rdf	2020-06-11 01:12:06.696163	ebooks/15095
142959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15095.kindle.images	2020-06-07 23:55:06.045302	ebooks/15095
32520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15095/15095.txt	2005-02-18 02:11:24	ebooks/15095
32492	text/plain	http://www.gutenberg.org/ebooks/15095.txt.utf-8	2020-06-07 23:55:05.544303	ebooks/15095
12400	application/zip	http://www.gutenberg.org/files/15095/15095.zip	2005-02-18 02:11:24	ebooks/15095
49679	application/epub+zip	http://www.gutenberg.org/ebooks/15095.epub.images	2020-06-07 23:55:05.682283	ebooks/15095
62049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15096/15096.zip	2005-02-18 02:25:22	ebooks/15096
172506	text/plain	http://www.gutenberg.org/ebooks/15096.txt.utf-8	2020-06-07 23:55:06.399289	ebooks/15096
143481	text/html; charset=us-ascii	http://www.gutenberg.org/files/15096/15096-h.zip	2005-02-18 02:25:22	ebooks/15096
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/15096.rdf	2020-06-11 01:12:06.719162	ebooks/15096
3441	image/jpeg	http://www.gutenberg.org/cache/epub/15096/pg15096.cover.small.jpg	2020-06-07 23:55:07.888258	ebooks/15096
84432	application/epub+zip	http://www.gutenberg.org/ebooks/15096.epub.noimages	2020-06-07 23:55:06.960306	ebooks/15096
184020	text/html; charset=us-ascii	http://www.gutenberg.org/files/15096/15096-h/15096-h.htm	2005-02-18 02:25:22	ebooks/15096
164743	application/epub+zip	http://www.gutenberg.org/ebooks/15096.epub.images	2020-06-07 23:55:06.770286	ebooks/15096
12664	image/jpeg	http://www.gutenberg.org/cache/epub/15096/pg15096.cover.medium.jpg	2020-06-07 23:55:07.914256	ebooks/15096
504915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15096.kindle.images	2020-06-07 23:55:07.421271	ebooks/15096
349752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15096.kindle.noimages	2020-06-07 23:55:07.861252	ebooks/15096
172534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15096/15096.txt	2005-02-18 02:25:22	ebooks/15096
338192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15097.kindle.images	2020-06-07 23:55:09.654228	ebooks/15097
126428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15097/15097.txt	2005-02-18 03:20:48	ebooks/15097
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/15097.rdf	2020-06-11 01:12:06.747167	ebooks/15097
54319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15097/15097-h.zip	2005-02-18 03:21:48	ebooks/15097
46859	application/zip	http://www.gutenberg.org/files/15097/15097-0.zip	2005-02-18 03:21:48	ebooks/15097
3199	image/jpeg	http://www.gutenberg.org/cache/epub/15097/pg15097.cover.small.jpg	2020-06-07 23:55:10.649342	ebooks/15097
75982	application/epub+zip	http://www.gutenberg.org/ebooks/15097.epub.noimages	2020-06-07 23:55:08.801235	ebooks/15097
75982	application/epub+zip	http://www.gutenberg.org/ebooks/15097.epub.images	2020-06-07 23:55:08.46724	ebooks/15097
46342	application/zip	http://www.gutenberg.org/files/15097/15097.zip	2005-02-18 03:21:48	ebooks/15097
46594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15097/15097-8.zip	2005-02-18 03:21:48	ebooks/15097
126335	text/plain; charset=utf-8	http://www.gutenberg.org/files/15097/15097-0.txt	2005-02-18 03:20:14	ebooks/15097
186609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15097/15097-h/15097-h.htm	2005-02-18 03:20:48	ebooks/15097
13005	image/jpeg	http://www.gutenberg.org/cache/epub/15097/pg15097.cover.medium.jpg	2020-06-07 23:55:10.695227	ebooks/15097
126427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15097/15097-8.txt	2005-02-18 03:20:48	ebooks/15097
338188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15097.kindle.noimages	2020-06-07 23:55:10.497226	ebooks/15097
18229	image/jpeg	http://www.gutenberg.org/cache/epub/15098/pg15098.cover.medium.jpg	2020-06-07 23:55:14.966159	ebooks/15098
606321	text/plain	http://www.gutenberg.org/ebooks/15098.txt.utf-8	2020-06-07 23:55:10.872252	ebooks/15098
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/15098.rdf	2020-06-11 01:12:06.777162	ebooks/15098
1321075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15098.kindle.images	2020-06-07 23:55:13.333193	ebooks/15098
282603	application/epub+zip	http://www.gutenberg.org/ebooks/15098.epub.images	2020-06-07 23:55:11.520232	ebooks/15098
606144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15098/15098.txt	2005-02-18 03:29:02	ebooks/15098
1321064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15098.kindle.noimages	2020-06-07 23:55:14.783185	ebooks/15098
701636	text/html; charset=utf-8	http://www.gutenberg.org/files/15098/15098-h/15098-h.htm	2009-08-25 14:07:00	ebooks/15098
252512	application/zip	http://www.gutenberg.org/files/15098/15098-h.zip	2009-08-25 14:08:02	ebooks/15098
235916	application/zip	http://www.gutenberg.org/files/15098/15098-8.zip	2005-02-18 03:30:56	ebooks/15098
605853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15098/15098-8.txt	2005-02-18 03:29:02	ebooks/15098
235592	application/zip	http://www.gutenberg.org/files/15098/15098.zip	2005-02-18 03:30:56	ebooks/15098
3936	image/jpeg	http://www.gutenberg.org/cache/epub/15098/pg15098.cover.small.jpg	2020-06-07 23:55:14.892182	ebooks/15098
282604	application/epub+zip	http://www.gutenberg.org/ebooks/15098.epub.noimages	2020-06-07 23:55:11.912213	ebooks/15098
171183	application/epub+zip	http://www.gutenberg.org/ebooks/15099.epub.noimages	2020-06-07 23:55:16.181203	ebooks/15099
137056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15099/15099-8.zip	2016-05-05 09:31:38	ebooks/15099
350202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15099/15099.txt	2016-05-05 09:31:16	ebooks/15099
350187	text/plain	http://www.gutenberg.org/ebooks/15099.txt.utf-8	2020-06-07 23:55:15.17817	ebooks/15099
1106626	application/epub+zip	http://www.gutenberg.org/ebooks/15099.epub.images	2020-06-07 23:55:15.926174	ebooks/15099
695331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15099.kindle.noimages	2020-06-07 23:55:18.193414	ebooks/15099
137017	application/zip	http://www.gutenberg.org/files/15099/15099.zip	2016-05-05 09:31:38	ebooks/15099
16209	application/rdf+xml	http://www.gutenberg.org/ebooks/15099.rdf	2020-06-11 01:12:06.805164	ebooks/15099
350207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15099/15099-8.txt	2016-05-05 09:31:16	ebooks/15099
1081610	application/zip	http://www.gutenberg.org/files/15099/15099-h.zip	2016-05-05 09:31:38	ebooks/15099
15873	image/jpeg	http://www.gutenberg.org/cache/epub/15099/pg15099.cover.medium.jpg	2020-06-07 23:55:18.273423	ebooks/15099
374964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15099/15099-h/15099-h.htm	2016-05-05 09:31:18	ebooks/15099
2521866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15099.kindle.images	2020-06-07 23:55:17.373129	ebooks/15099
4142	image/jpeg	http://www.gutenberg.org/cache/epub/15099/pg15099.cover.small.jpg	2020-06-07 23:55:18.235419	ebooks/15099
16180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/151/151.zip	2006-05-03 03:53:08	ebooks/151
16112	image/jpeg	http://www.gutenberg.org/cache/epub/151/pg151.cover.medium.jpg	2020-05-31 23:42:19.569899	ebooks/151
44188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/151/151.txt	2006-05-03 03:51:44	ebooks/151
3972	image/jpeg	http://www.gutenberg.org/cache/epub/151/pg151.cover.small.jpg	2020-05-31 23:42:19.545884	ebooks/151
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/151.rdf	2020-06-11 01:00:12.204025	ebooks/151
47635	text/html; charset=us-ascii	http://www.gutenberg.org/files/151/151-h/151-h.htm	2013-01-31 06:07:38	ebooks/151
44160	text/plain	http://www.gutenberg.org/ebooks/151.txt.utf-8	2020-05-31 23:42:18.686905	ebooks/151
156647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/151.kindle.noimages	2020-05-31 23:42:19.519885	ebooks/151
37859	application/epub+zip	http://www.gutenberg.org/ebooks/151.epub.images	2020-05-31 23:42:18.928903	ebooks/151
156651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/151.kindle.images	2020-05-31 23:42:19.287887	ebooks/151
37859	application/epub+zip	http://www.gutenberg.org/ebooks/151.epub.noimages	2020-05-31 23:42:19.05291	ebooks/151
17059	application/zip	http://www.gutenberg.org/files/151/151-h.zip	2013-01-31 06:07:40	ebooks/151
194889	text/html	http://www.gutenberg.org/ebooks/1510.html.noimages	2020-06-01 00:59:26.523646	ebooks/1510
3592	image/jpeg	http://www.gutenberg.org/cache/epub/1510/pg1510.cover.small.jpg	2020-06-01 00:59:28.043609	ebooks/1510
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/1510.rdf	2020-06-11 01:01:19.759175	ebooks/1510
338900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1510.kindle.images	2020-06-01 00:59:27.414656	ebooks/1510
13922	image/jpeg	http://www.gutenberg.org/cache/epub/1510/pg1510.cover.medium.jpg	2020-06-01 00:59:28.06759	ebooks/1510
57840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1510/1510.zip	2019-05-23 09:21:54	ebooks/1510
194889	text/html	http://www.gutenberg.org/ebooks/1510.html.images	2020-06-01 00:59:26.438633	ebooks/1510
85780	application/epub+zip	http://www.gutenberg.org/ebooks/1510.epub.images	2020-06-01 00:59:26.705625	ebooks/1510
145466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1510/1510.txt	2019-05-23 09:21:42	ebooks/1510
338884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1510.kindle.noimages	2020-06-01 00:59:28.018638	ebooks/1510
145467	text/plain	http://www.gutenberg.org/ebooks/1510.txt.utf-8	2020-06-01 00:59:26.226617	ebooks/1510
85780	application/epub+zip	http://www.gutenberg.org/ebooks/1510.epub.noimages	2020-06-01 00:59:26.806612	ebooks/1510
195345	application/epub+zip	http://www.gutenberg.org/ebooks/15100.epub.noimages	2020-06-07 23:55:22.901369	ebooks/15100
798889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15100.kindle.noimages	2020-06-07 23:55:25.91132	ebooks/15100
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/15100.rdf	2020-06-11 01:12:06.834171	ebooks/15100
160480	application/zip	http://www.gutenberg.org/files/15100/15100.zip	2005-02-18 04:46:10	ebooks/15100
472721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15100/15100-h/15100-h.htm	2005-02-18 04:39:12	ebooks/15100
17484	image/jpeg	http://www.gutenberg.org/cache/epub/15100/pg15100.cover.medium.jpg	2020-06-07 23:55:26.000319	ebooks/15100
5976905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15100.kindle.images	2020-06-07 23:55:24.963327	ebooks/15100
2774702	application/zip	http://www.gutenberg.org/files/15100/15100-h.zip	2005-02-18 04:46:12	ebooks/15100
451919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15100/15100-8.txt	2005-02-18 04:39:08	ebooks/15100
3324217	application/epub+zip	http://www.gutenberg.org/ebooks/15100.epub.images	2020-06-07 23:55:22.753364	ebooks/15100
3945	image/jpeg	http://www.gutenberg.org/cache/epub/15100/pg15100.cover.small.jpg	2020-06-07 23:55:25.957321	ebooks/15100
160534	application/zip	http://www.gutenberg.org/files/15100/15100-8.zip	2005-02-18 04:46:10	ebooks/15100
452007	text/plain	http://www.gutenberg.org/ebooks/15100.txt.utf-8	2020-06-07 23:55:21.981405	ebooks/15100
452309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15100/15100.txt	2005-02-18 04:39:10	ebooks/15100
25359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15101/15101.zip	2005-02-18 09:10:24	ebooks/15101
65478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15101/15101.txt	2005-02-18 09:10:24	ebooks/15101
65454	text/plain	http://www.gutenberg.org/ebooks/15101.txt.utf-8	2020-06-07 23:55:26.155326	ebooks/15101
3851	image/jpeg	http://www.gutenberg.org/cache/epub/15101/pg15101.cover.small.jpg	2020-06-07 23:55:27.499307	ebooks/15101
54615	application/epub+zip	http://www.gutenberg.org/ebooks/15101.epub.noimages	2020-06-07 23:55:26.657312	ebooks/15101
28497	application/zip	http://www.gutenberg.org/files/15101/15101-h.zip	2005-02-18 09:10:24	ebooks/15101
222727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15101.kindle.images	2020-06-07 23:55:27.057305	ebooks/15101
96299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15101/15101-h/15101-h.htm	2005-02-18 09:10:24	ebooks/15101
25377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15101/15101-8.zip	2005-02-18 09:10:24	ebooks/15101
54615	application/epub+zip	http://www.gutenberg.org/ebooks/15101.epub.images	2020-06-07 23:55:26.448308	ebooks/15101
15918	image/jpeg	http://www.gutenberg.org/cache/epub/15101/pg15101.cover.medium.jpg	2020-06-07 23:55:27.537298	ebooks/15101
222719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15101.kindle.noimages	2020-06-07 23:55:27.460294	ebooks/15101
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/15101.rdf	2020-06-11 01:12:08.929141	ebooks/15101
65479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15101/15101-8.txt	2005-02-18 09:10:24	ebooks/15101
238217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15102.kindle.noimages	2020-06-07 23:55:28.863276	ebooks/15102
263613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15102.kindle.images	2020-06-07 23:55:28.598282	ebooks/15102
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/15102.rdf	2020-06-11 01:12:08.955147	ebooks/15102
57633	application/epub+zip	http://www.gutenberg.org/ebooks/15102.epub.noimages	2020-06-07 23:55:28.247336	ebooks/15102
69013	text/plain	http://www.gutenberg.org/ebooks/15102.txt.utf-8	2020-06-07 23:55:27.676303	ebooks/15102
77631	text/html; charset=us-ascii	http://www.gutenberg.org/files/15102/15102-h/15102-h.htm	2005-02-18 09:13:12	ebooks/15102
69713	application/epub+zip	http://www.gutenberg.org/ebooks/15102.epub.images	2020-06-07 23:55:27.988337	ebooks/15102
69041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15102/15102.txt	2005-02-18 09:13:12	ebooks/15102
4781	image/jpeg	http://www.gutenberg.org/cache/epub/15102/pg15102.cover.small.jpg	2020-06-07 23:55:28.893289	ebooks/15102
44948	application/zip	http://www.gutenberg.org/files/15102/15102-h.zip	2005-02-18 09:13:12	ebooks/15102
26358	application/zip	http://www.gutenberg.org/files/15102/15102.zip	2005-02-18 09:13:12	ebooks/15102
26953	image/jpeg	http://www.gutenberg.org/cache/epub/15102/pg15102.cover.medium.jpg	2020-06-07 23:55:28.922398	ebooks/15102
429616	application/octet-stream	http://www.gutenberg.org/files/15103/15103	2009-12-22 10:07:42	ebooks/15103
158840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15103/15103.zip	2009-12-22 10:12:08	ebooks/15103
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/15103.rdf	2020-06-11 01:12:08.981143	ebooks/15103
191811	application/epub+zip	http://www.gutenberg.org/ebooks/15103.epub.noimages	2020-06-07 23:55:29.862283	ebooks/15103
821387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15103.kindle.noimages	2020-06-07 23:55:31.943248	ebooks/15103
3598	image/jpeg	http://www.gutenberg.org/cache/epub/15103/pg15103.cover.small.jpg	2020-06-07 23:55:31.98528	ebooks/15103
491622	text/html; charset=us-ascii	http://www.gutenberg.org/files/15103/15103-h/15103-h.htm	2009-12-22 10:08:22	ebooks/15103
13956	image/jpeg	http://www.gutenberg.org/cache/epub/15103/pg15103.cover.medium.jpg	2020-06-07 23:55:32.025237	ebooks/15103
166169	text/html; charset=us-ascii	http://www.gutenberg.org/files/15103/15103-h.zip	2009-12-22 10:12:08	ebooks/15103
429616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15103/15103.txt	2009-12-22 10:07:42	ebooks/15103
429588	text/plain	http://www.gutenberg.org/ebooks/15103.txt.utf-8	2020-06-07 23:55:29.046307	ebooks/15103
821394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15103.kindle.images	2020-06-07 23:55:30.893364	ebooks/15103
191810	application/epub+zip	http://www.gutenberg.org/ebooks/15103.epub.images	2020-06-07 23:55:29.546285	ebooks/15103
162068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15104.kindle.noimages	2020-06-07 23:55:32.771229	ebooks/15104
48977	text/plain	http://www.gutenberg.org/ebooks/15104.txt.utf-8	2020-06-07 23:55:32.161234	ebooks/15104
15255	image/jpeg	http://www.gutenberg.org/cache/epub/15104/pg15104.cover.medium.jpg	2020-06-07 23:55:32.819249	ebooks/15104
57582	text/html	http://www.gutenberg.org/ebooks/15104.html.noimages	2020-06-07 23:55:32.24024	ebooks/15104
18684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15104/15104-8.zip	2005-02-18 10:38:32	ebooks/15104
39524	application/epub+zip	http://www.gutenberg.org/ebooks/15104.epub.noimages	2020-06-07 23:55:32.337237	ebooks/15104
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/15104.rdf	2020-06-11 01:12:09.005132	ebooks/15104
57582	text/html	http://www.gutenberg.org/ebooks/15104.html.images	2020-06-07 23:55:32.214237	ebooks/15104
39524	application/epub+zip	http://www.gutenberg.org/ebooks/15104.epub.images	2020-06-07 23:55:32.29324	ebooks/15104
162076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15104.kindle.images	2020-06-07 23:55:32.554229	ebooks/15104
3861	image/jpeg	http://www.gutenberg.org/cache/epub/15104/pg15104.cover.small.jpg	2020-06-07 23:55:32.795242	ebooks/15104
47564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15104/15104-8.txt	2005-02-18 10:38:30	ebooks/15104
99882	application/epub+zip	http://www.gutenberg.org/ebooks/15105.epub.noimages	2020-06-07 23:55:33.319236	ebooks/15105
14273	image/jpeg	http://www.gutenberg.org/cache/epub/15105/pg15105.cover.medium.jpg	2020-06-07 23:55:34.304207	ebooks/15105
3031	image/jpeg	http://www.gutenberg.org/cache/epub/15105/pg15105.cover.small.jpg	2020-06-07 23:55:34.279215	ebooks/15105
188585	text/plain	http://www.gutenberg.org/ebooks/15105.txt.utf-8	2020-06-07 23:55:32.939269	ebooks/15105
180610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15105/15105-8.txt	2005-02-18 10:43:48	ebooks/15105
99882	application/epub+zip	http://www.gutenberg.org/ebooks/15105.epub.images	2020-06-07 23:55:33.237234	ebooks/15105
207183	text/html	http://www.gutenberg.org/ebooks/15105.html.images	2020-06-07 23:55:33.072244	ebooks/15105
69371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15105/15105-8.zip	2005-02-18 10:43:50	ebooks/15105
390626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15105.kindle.images	2020-06-07 23:55:33.784229	ebooks/15105
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/15105.rdf	2020-06-11 01:12:09.02814	ebooks/15105
207183	text/html	http://www.gutenberg.org/ebooks/15105.html.noimages	2020-06-07 23:55:33.124222	ebooks/15105
390618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15105.kindle.noimages	2020-06-07 23:55:34.253235	ebooks/15105
277487	text/plain	http://www.gutenberg.org/ebooks/15106.txt.utf-8	2020-06-07 23:55:34.415236	ebooks/15106
142806	application/epub+zip	http://www.gutenberg.org/ebooks/15106.epub.images	2020-06-07 23:55:34.772199	ebooks/15106
277431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15106/15106-8.txt	2005-02-18 11:05:10	ebooks/15106
106825	application/zip	http://www.gutenberg.org/files/15106/15106-8.zip	2005-02-18 11:05:10	ebooks/15106
106749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15106/15106.zip	2005-02-18 11:05:10	ebooks/15106
574262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15106.kindle.images	2020-06-07 23:55:35.653205	ebooks/15106
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/15106.rdf	2020-06-11 01:12:09.056138	ebooks/15106
574245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15106.kindle.noimages	2020-06-07 23:55:36.317198	ebooks/15106
3833	image/jpeg	http://www.gutenberg.org/cache/epub/15106/pg15106.cover.small.jpg	2020-06-07 23:55:36.356186	ebooks/15106
277504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15106/15106.txt	2005-02-18 11:05:10	ebooks/15106
113115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15106/15106-h.zip	2005-02-18 11:05:10	ebooks/15106
303764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15106/15106-h/15106-h.htm	2005-02-18 11:05:10	ebooks/15106
142805	application/epub+zip	http://www.gutenberg.org/ebooks/15106.epub.noimages	2020-06-07 23:55:34.999246	ebooks/15106
17586	image/jpeg	http://www.gutenberg.org/cache/epub/15106/pg15106.cover.medium.jpg	2020-06-07 23:55:36.393182	ebooks/15106
398221	application/zip	http://www.gutenberg.org/files/15107/15107-r.zip	2009-01-01 02:16:24	ebooks/15107
425809	application/epub+zip	http://www.gutenberg.org/ebooks/15107.epub.noimages	2020-06-07 23:55:37.754189	ebooks/15107
384582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15107/15107-h.zip	2014-09-05 06:45:52	ebooks/15107
378989	text/plain; charset=utf-8	http://www.gutenberg.org/files/15107/15107-0.zip	2014-09-05 06:45:52	ebooks/15107
1009877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15107/15107-8.txt	2014-09-05 06:45:08	ebooks/15107
1084716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15107/15107-h/15107-h.htm	2014-09-05 06:45:18	ebooks/15107
425810	application/epub+zip	http://www.gutenberg.org/ebooks/15107.epub.images	2020-06-07 23:55:37.277196	ebooks/15107
1910074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15107.kindle.images	2020-06-07 23:55:39.959136	ebooks/15107
3397	image/jpeg	http://www.gutenberg.org/cache/epub/15107/pg15107.cover.small.jpg	2020-06-07 23:55:42.226308	ebooks/15107
12239	image/jpeg	http://www.gutenberg.org/cache/epub/15107/pg15107.cover.medium.jpg	2020-06-07 23:55:42.278325	ebooks/15107
1910065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15107.kindle.noimages	2020-06-07 23:55:42.167309	ebooks/15107
2182643	text/rtf	http://www.gutenberg.org/files/15107/15107-r.rtf	2014-09-05 06:44:58	ebooks/15107
375023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15107/15107-8.zip	2014-09-05 06:45:50	ebooks/15107
16813	application/rdf+xml	http://www.gutenberg.org/ebooks/15107.rdf	2020-06-11 01:12:09.087131	ebooks/15107
1035716	text/plain; charset=utf-8	http://www.gutenberg.org/files/15107/15107-0.txt	2014-09-05 06:45:12	ebooks/15107
614839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15108/15108-h/15108-h.htm	2005-02-19 03:52:23	ebooks/15108
583662	text/plain	http://www.gutenberg.org/ebooks/15108.txt.utf-8	2020-06-07 23:55:42.462308	ebooks/15108
355977	application/epub+zip	http://www.gutenberg.org/ebooks/15108.epub.noimages	2020-06-07 23:55:44.006307	ebooks/15108
1202971	application/zip	http://www.gutenberg.org/files/15108/15108-h.zip	2005-02-19 03:54:33	ebooks/15108
583584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15108/15108-8.txt	2005-02-19 03:47:19	ebooks/15108
2397	image/jpeg	http://www.gutenberg.org/cache/epub/15108/pg15108.cover.small.jpg	2020-06-07 23:55:47.243255	ebooks/15108
2746885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15108.kindle.images	2020-06-07 23:55:45.712274	ebooks/15108
225146	application/zip	http://www.gutenberg.org/files/15108/15108.zip	2005-02-19 03:47:19	ebooks/15108
13100	image/jpeg	http://www.gutenberg.org/cache/epub/15108/pg15108.cover.medium.jpg	2020-06-07 23:55:47.291251	ebooks/15108
583591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15108/15108.txt	2005-02-19 03:47:19	ebooks/15108
225180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15108/15108-8.zip	2005-02-19 03:47:19	ebooks/15108
1294001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15108.kindle.noimages	2020-06-07 23:55:47.19226	ebooks/15108
1084689	application/epub+zip	http://www.gutenberg.org/ebooks/15108.epub.images	2020-06-07 23:55:43.472324	ebooks/15108
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/15108.rdf	2020-06-11 01:12:09.116133	ebooks/15108
261782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15109/15109-8.txt	2005-02-19 10:05:32	ebooks/15109
261812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15109/15109.txt	2005-02-19 10:05:32	ebooks/15109
4271	image/jpeg	http://www.gutenberg.org/cache/epub/15109/pg15109.cover.small.jpg	2020-06-07 23:55:50.216216	ebooks/15109
132717	application/epub+zip	http://www.gutenberg.org/ebooks/15109.epub.noimages	2020-06-07 23:55:48.243258	ebooks/15109
99061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15109/15109.zip	2005-02-19 10:05:32	ebooks/15109
18107	image/jpeg	http://www.gutenberg.org/cache/epub/15109/pg15109.cover.medium.jpg	2020-06-07 23:55:50.260224	ebooks/15109
106449	application/zip	http://www.gutenberg.org/files/15109/15109-h.zip	2005-02-19 10:11:15	ebooks/15109
343046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15109/15109-h/15109-h.htm	2005-02-19 10:10:40	ebooks/15109
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/15109.rdf	2020-06-11 01:12:09.142137	ebooks/15109
261804	text/plain	http://www.gutenberg.org/ebooks/15109.txt.utf-8	2020-06-07 23:55:47.422294	ebooks/15109
587505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15109.kindle.images	2020-06-07 23:55:49.207239	ebooks/15109
99116	application/zip	http://www.gutenberg.org/files/15109/15109-8.zip	2005-02-19 10:05:32	ebooks/15109
587497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15109.kindle.noimages	2020-06-07 23:55:50.169203	ebooks/15109
132717	application/epub+zip	http://www.gutenberg.org/ebooks/15109.epub.images	2020-06-07 23:55:47.92026	ebooks/15109
137873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1511/1511.txt	2019-05-23 10:53:18	ebooks/1511
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/1511.rdf	2020-06-11 01:01:19.78316	ebooks/1511
178103	text/html	http://www.gutenberg.org/ebooks/1511.html.images	2020-06-01 00:59:28.318603	ebooks/1511
12846	image/jpeg	http://www.gutenberg.org/cache/epub/1511/pg1511.cover.medium.jpg	2020-06-01 00:59:29.74758	ebooks/1511
81440	application/epub+zip	http://www.gutenberg.org/ebooks/1511.epub.noimages	2020-06-01 00:59:28.62361	ebooks/1511
137874	text/plain	http://www.gutenberg.org/ebooks/1511.txt.utf-8	2020-06-01 00:59:28.175622	ebooks/1511
81440	application/epub+zip	http://www.gutenberg.org/ebooks/1511.epub.images	2020-06-01 00:59:28.530617	ebooks/1511
321724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1511.kindle.images	2020-06-01 00:59:29.15558	ebooks/1511
178103	text/html	http://www.gutenberg.org/ebooks/1511.html.noimages	2020-06-01 00:59:28.397641	ebooks/1511
321716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1511.kindle.noimages	2020-06-01 00:59:29.697573	ebooks/1511
55254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1511/1511.zip	2019-05-23 10:53:34	ebooks/1511
3282	image/jpeg	http://www.gutenberg.org/cache/epub/1511/pg1511.cover.small.jpg	2020-06-01 00:59:29.723572	ebooks/1511
85971	application/zip	http://www.gutenberg.org/files/15110/15110-h.zip	2005-02-19 10:46:48	ebooks/15110
226375	text/plain	http://www.gutenberg.org/ebooks/15110.txt.utf-8	2020-06-07 23:55:50.414204	ebooks/15110
450828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15110.kindle.noimages	2020-06-07 23:55:51.984181	ebooks/15110
110456	application/epub+zip	http://www.gutenberg.org/ebooks/15110.epub.noimages	2020-06-07 23:55:50.931234	ebooks/15110
80959	application/zip	http://www.gutenberg.org/files/15110/15110-8.zip	2005-02-19 10:40:46	ebooks/15110
245431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15110/15110-h/15110-h.htm	2005-02-19 10:46:02	ebooks/15110
226417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15110/15110.txt	2005-02-19 10:40:46	ebooks/15110
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/15110.rdf	2020-06-11 01:12:09.170126	ebooks/15110
226410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15110/15110-8.txt	2005-02-19 10:40:46	ebooks/15110
15224	image/jpeg	http://www.gutenberg.org/cache/epub/15110/pg15110.cover.medium.jpg	2020-06-07 23:55:52.045222	ebooks/15110
110456	application/epub+zip	http://www.gutenberg.org/ebooks/15110.epub.images	2020-06-07 23:55:50.722199	ebooks/15110
80963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15110/15110.zip	2005-02-19 10:40:46	ebooks/15110
450832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15110.kindle.images	2020-06-07 23:55:51.457191	ebooks/15110
3634	image/jpeg	http://www.gutenberg.org/cache/epub/15110/pg15110.cover.small.jpg	2020-06-07 23:55:52.015199	ebooks/15110
142286	application/epub+zip	http://www.gutenberg.org/ebooks/15111.epub.noimages	2020-06-07 23:55:53.95316	ebooks/15111
2509404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15111.kindle.images	2020-06-07 23:55:55.235152	ebooks/15111
1659752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15111/15111-h.zip	2005-02-19 13:17:11	ebooks/15111
93557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15111/15111.zip	2005-02-19 13:06:16	ebooks/15111
245049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15111/15111-8.txt	2005-02-19 13:06:16	ebooks/15111
1130548	application/epub+zip	http://www.gutenberg.org/ebooks/15111.epub.images	2020-06-07 23:55:53.724187	ebooks/15111
19355	image/jpeg	http://www.gutenberg.org/cache/epub/15111/pg15111.cover.medium.jpg	2020-06-07 23:55:55.904131	ebooks/15111
547270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15111.kindle.noimages	2020-06-07 23:55:55.863159	ebooks/15111
275052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15111/15111-h/15111-h.htm	2005-02-19 13:14:05	ebooks/15111
245056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15111/15111.txt	2005-02-19 13:06:16	ebooks/15111
245016	text/plain	http://www.gutenberg.org/ebooks/15111.txt.utf-8	2020-06-07 23:55:52.168215	ebooks/15111
2893	image/jpeg	http://www.gutenberg.org/cache/epub/15111/pg15111.cover.small.jpg	2020-06-07 23:55:55.88514	ebooks/15111
93559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15111/15111-8.zip	2005-02-19 13:06:16	ebooks/15111
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/15111.rdf	2020-06-11 01:12:09.19713	ebooks/15111
4383	image/jpeg	http://www.gutenberg.org/cache/epub/15112/pg15112.cover.small.jpg	2020-06-07 23:55:59.950428	ebooks/15112
17220	image/jpeg	http://www.gutenberg.org/cache/epub/15112/pg15112.cover.medium.jpg	2020-06-07 23:56:00.02346	ebooks/15112
299583	text/plain	http://www.gutenberg.org/ebooks/15112.txt.utf-8	2020-06-07 23:55:56.017128	ebooks/15112
194259	application/epub+zip	http://www.gutenberg.org/ebooks/15112.epub.images	2020-06-07 23:55:56.645442	ebooks/15112
293967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15112/15112-8.txt	2005-02-20 05:26:40	ebooks/15112
407385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15112/15112-h/15112-h.htm	2005-02-20 05:26:40	ebooks/15112
731084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15112.kindle.noimages	2020-06-07 23:55:59.872378	ebooks/15112
158692	application/zip	http://www.gutenberg.org/files/15112/15112-h.zip	2005-02-20 05:26:44	ebooks/15112
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/15112.rdf	2020-06-11 01:12:09.222131	ebooks/15112
798219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15112.kindle.images	2020-06-07 23:55:58.476403	ebooks/15112
164444	application/epub+zip	http://www.gutenberg.org/ebooks/15112.epub.noimages	2020-06-07 23:55:57.023438	ebooks/15112
117711	application/zip	http://www.gutenberg.org/files/15112/15112-8.zip	2005-02-20 05:26:44	ebooks/15112
724190	text/plain	http://www.gutenberg.org/ebooks/15113.txt.utf-8	2020-06-07 23:56:00.245393	ebooks/15113
368865	application/epub+zip	http://www.gutenberg.org/ebooks/15113.epub.noimages	2020-06-07 23:56:02.043382	ebooks/15113
1575409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15113.kindle.noimages	2020-06-07 23:56:07.721277	ebooks/15113
278516	application/zip	http://www.gutenberg.org/files/15113/15113-8.zip	2012-11-11 05:19:28	ebooks/15113
1197048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15113/15113-h/15113-h.htm	2012-11-11 05:19:04	ebooks/15113
1581640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15113.kindle.images	2020-06-07 23:56:04.876317	ebooks/15113
10218	image/jpeg	http://www.gutenberg.org/cache/epub/15113/pg15113.cover.medium.jpg	2020-06-07 23:56:08.135285	ebooks/15113
358543	application/zip	http://www.gutenberg.org/files/15113/15113-h.zip	2012-11-11 05:19:30	ebooks/15113
372268	application/epub+zip	http://www.gutenberg.org/ebooks/15113.epub.images	2020-06-07 23:56:01.446383	ebooks/15113
703320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15113/15113-8.txt	2012-11-11 05:18:52	ebooks/15113
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/15113.rdf	2020-06-11 01:12:09.248126	ebooks/15113
2636	image/jpeg	http://www.gutenberg.org/cache/epub/15113/pg15113.cover.small.jpg	2020-06-07 23:56:07.935294	ebooks/15113
958030	application/prs.tex	http://www.gutenberg.org/files/15114/15114-t/15114-t.tex	2017-07-19 05:12:48	ebooks/15114
1334516	application/zip	http://www.gutenberg.org/files/15114/15114-pdf.zip	2017-07-19 05:12:48	ebooks/15114
1360320	application/pdf	http://www.gutenberg.org/files/15114/15114-pdf.pdf	2017-07-19 05:12:48	ebooks/15114
287666	application/zip	http://www.gutenberg.org/files/15114/15114-t.zip	2017-07-19 05:12:48	ebooks/15114
8486	application/rdf+xml	http://www.gutenberg.org/ebooks/15114.rdf	2020-06-11 01:12:09.265135	ebooks/15114
1535422	application/zip	http://www.gutenberg.org/files/15114/old.zip	2017-07-19 03:23:40	ebooks/15114
138646	application/zip	http://www.gutenberg.org/files/15115/15115-8.zip	2005-02-20 13:48:10	ebooks/15115
13841	application/rdf+xml	http://www.gutenberg.org/ebooks/15115.rdf	2020-06-11 01:12:09.290128	ebooks/15115
370507	text/plain	http://www.gutenberg.org/ebooks/15115.txt.utf-8	2020-06-07 23:56:08.638297	ebooks/15115
11953	image/jpeg	http://www.gutenberg.org/cache/epub/15115/pg15115.cover.medium.jpg	2020-06-07 23:56:14.601204	ebooks/15115
696664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15115.kindle.noimages	2020-06-07 23:56:14.511189	ebooks/15115
944205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15115/15115-h.zip	2005-02-20 13:48:10	ebooks/15115
172276	application/epub+zip	http://www.gutenberg.org/ebooks/15115.epub.noimages	2020-06-07 23:56:09.458259	ebooks/15115
2702691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15115.kindle.images	2020-06-07 23:56:13.665199	ebooks/15115
489623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15115/15115-h/15115-h.htm	2005-02-20 13:48:04	ebooks/15115
3116	image/jpeg	http://www.gutenberg.org/cache/epub/15115/pg15115.cover.small.jpg	2020-06-07 23:56:14.558195	ebooks/15115
363637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15115/15115-8.txt	2005-02-20 13:48:02	ebooks/15115
868723	application/epub+zip	http://www.gutenberg.org/ebooks/15115.epub.images	2020-06-07 23:56:09.272278	ebooks/15115
182114	application/epub+zip	http://www.gutenberg.org/ebooks/15116.epub.images	2020-06-07 23:56:15.132205	ebooks/15116
151321	application/zip	http://www.gutenberg.org/files/15116/15116-8.zip	2005-02-20 13:57:28	ebooks/15116
401555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15116/15116-8.txt	2005-02-20 13:57:28	ebooks/15116
14378	image/jpeg	http://www.gutenberg.org/cache/epub/15116/pg15116.cover.medium.jpg	2020-06-07 23:56:17.124172	ebooks/15116
446508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15116/15116-h/15116-h.htm	2005-02-20 13:57:28	ebooks/15116
401544	text/plain	http://www.gutenberg.org/ebooks/15116.txt.utf-8	2020-06-07 23:56:14.75822	ebooks/15116
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/15116.rdf	2020-06-11 01:12:09.31713	ebooks/15116
3682	image/jpeg	http://www.gutenberg.org/cache/epub/15116/pg15116.cover.small.jpg	2020-06-07 23:56:17.091172	ebooks/15116
401548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15116/15116.txt	2005-02-20 13:57:28	ebooks/15116
755731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15116.kindle.noimages	2020-06-07 23:56:17.053184	ebooks/15116
158053	application/zip	http://www.gutenberg.org/files/15116/15116-h.zip	2005-02-20 13:57:30	ebooks/15116
151277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15116/15116.zip	2005-02-20 13:57:28	ebooks/15116
755734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15116.kindle.images	2020-06-07 23:56:16.192188	ebooks/15116
182115	application/epub+zip	http://www.gutenberg.org/ebooks/15116.epub.noimages	2020-06-07 23:56:15.328204	ebooks/15116
1060020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15117.kindle.noimages	2020-06-07 23:56:20.484133	ebooks/15117
226588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15117/15117.zip	2005-02-20 14:10:00	ebooks/15117
1060028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15117.kindle.images	2020-06-07 23:56:19.29313	ebooks/15117
557615	text/plain	http://www.gutenberg.org/ebooks/15117.txt.utf-8	2020-06-07 23:56:17.265168	ebooks/15117
13714	image/jpeg	http://www.gutenberg.org/cache/epub/15117/pg15117.cover.medium.jpg	2020-06-07 23:56:20.560139	ebooks/15117
259488	application/epub+zip	http://www.gutenberg.org/ebooks/15117.epub.noimages	2020-06-07 23:56:18.101157	ebooks/15117
226707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15117/15117-8.zip	2005-02-20 14:10:02	ebooks/15117
3542	image/jpeg	http://www.gutenberg.org/cache/epub/15117/pg15117.cover.small.jpg	2020-06-07 23:56:20.523123	ebooks/15117
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/15117.rdf	2020-06-11 01:12:09.345124	ebooks/15117
606683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15117/15117-h/15117-h.htm	2005-02-20 14:10:00	ebooks/15117
557586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15117/15117.txt	2005-02-20 14:09:58	ebooks/15117
259488	application/epub+zip	http://www.gutenberg.org/ebooks/15117.epub.images	2020-06-07 23:56:17.804157	ebooks/15117
557589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15117/15117-8.txt	2005-02-20 14:09:58	ebooks/15117
233615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15117/15117-h.zip	2005-02-20 14:10:04	ebooks/15117
38112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15118/15118.zip	2005-02-20 18:21:28	ebooks/15118
41081	application/zip	http://www.gutenberg.org/files/15118/15118-h.zip	2005-02-20 18:25:57	ebooks/15118
112592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15118/15118-h/15118-h.htm	2005-02-20 18:25:15	ebooks/15118
100759	text/plain	http://www.gutenberg.org/ebooks/15118.txt.utf-8	2020-06-07 23:56:20.703134	ebooks/15118
67364	application/epub+zip	http://www.gutenberg.org/ebooks/15118.epub.images	2020-06-07 23:56:20.964326	ebooks/15118
100758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15118/15118.txt	2005-02-20 18:21:28	ebooks/15118
272992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15118.kindle.images	2020-06-07 23:56:21.534306	ebooks/15118
67364	application/epub+zip	http://www.gutenberg.org/ebooks/15118.epub.noimages	2020-06-07 23:56:21.213317	ebooks/15118
4770	image/jpeg	http://www.gutenberg.org/cache/epub/15118/pg15118.cover.small.jpg	2020-06-07 23:56:21.886299	ebooks/15118
23126	image/jpeg	http://www.gutenberg.org/cache/epub/15118/pg15118.cover.medium.jpg	2020-06-07 23:56:21.916299	ebooks/15118
272976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15118.kindle.noimages	2020-06-07 23:56:21.854298	ebooks/15118
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/15118.rdf	2020-06-11 01:12:09.371124	ebooks/15118
198685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15119/15119.zip	2005-02-21 00:53:14	ebooks/15119
493693	text/plain	http://www.gutenberg.org/ebooks/15119.txt.utf-8	2020-06-07 23:56:22.050304	ebooks/15119
907919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15119/15119-h/15119-h.htm	2005-02-21 00:51:18	ebooks/15119
493674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15119/15119-8.txt	2005-02-21 00:51:18	ebooks/15119
625796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15119/15119-h.zip	2005-02-21 00:53:14	ebooks/15119
4201	image/jpeg	http://www.gutenberg.org/cache/epub/15119/pg15119.cover.small.jpg	2020-06-07 23:56:32.636165	ebooks/15119
198724	application/zip	http://www.gutenberg.org/files/15119/15119-8.zip	2005-02-21 00:53:14	ebooks/15119
606326	application/epub+zip	http://www.gutenberg.org/ebooks/15119.epub.images	2020-06-07 23:56:24.327287	ebooks/15119
1346469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15119.kindle.noimages	2020-06-07 23:56:32.212167	ebooks/15119
1824854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15119.kindle.images	2020-06-07 23:56:28.884207	ebooks/15119
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/15119.rdf	2020-06-11 01:12:09.397126	ebooks/15119
493709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15119/15119.txt	2005-02-21 00:51:18	ebooks/15119
27813	image/jpeg	http://www.gutenberg.org/cache/epub/15119/pg15119.cover.medium.jpg	2020-06-07 23:56:33.056181	ebooks/15119
346757	application/epub+zip	http://www.gutenberg.org/ebooks/15119.epub.noimages	2020-06-07 23:56:25.54129	ebooks/15119
15000	image/jpeg	http://www.gutenberg.org/cache/epub/1512/pg1512.cover.medium.jpg	2020-06-01 00:59:31.470569	ebooks/1512
346357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1512.kindle.noimages	2020-06-01 00:59:31.420559	ebooks/1512
189432	text/html	http://www.gutenberg.org/ebooks/1512.html.images	2020-06-01 00:59:30.006602	ebooks/1512
58731	application/zip	http://www.gutenberg.org/files/1512/1512.zip	2019-05-23 09:54:20	ebooks/1512
87086	application/epub+zip	http://www.gutenberg.org/ebooks/1512.epub.images	2020-06-01 00:59:30.221574	ebooks/1512
147369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1512/1512.txt	2019-05-23 09:54:02	ebooks/1512
147370	text/plain	http://www.gutenberg.org/ebooks/1512.txt.utf-8	2020-06-01 00:59:29.857571	ebooks/1512
87085	application/epub+zip	http://www.gutenberg.org/ebooks/1512.epub.noimages	2020-06-01 00:59:30.311562	ebooks/1512
346374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1512.kindle.images	2020-06-01 00:59:30.861554	ebooks/1512
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/1512.rdf	2020-06-11 01:01:19.808159	ebooks/1512
189432	text/html	http://www.gutenberg.org/ebooks/1512.html.noimages	2020-06-01 00:59:30.087585	ebooks/1512
3544	image/jpeg	http://www.gutenberg.org/cache/epub/1512/pg1512.cover.small.jpg	2020-06-01 00:59:31.446546	ebooks/1512
64888	text/plain	http://www.gutenberg.org/ebooks/15120.txt.utf-8	2020-06-07 23:56:34.001155	ebooks/15120
26950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15120/15120-8.zip	2005-02-21 01:10:40	ebooks/15120
51835	application/epub+zip	http://www.gutenberg.org/ebooks/15120.epub.images	2020-06-07 23:56:34.299146	ebooks/15120
30440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15120/15120-h.zip	2005-02-21 01:10:40	ebooks/15120
64919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15120/15120-8.txt	2005-02-21 01:10:40	ebooks/15120
97871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15120/15120-h/15120-h.htm	2005-02-21 01:10:40	ebooks/15120
208618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15120.kindle.noimages	2020-06-07 23:56:35.360431	ebooks/15120
10462	image/jpeg	http://www.gutenberg.org/cache/epub/15120/pg15120.cover.medium.jpg	2020-06-07 23:56:35.438433	ebooks/15120
16238	application/rdf+xml	http://www.gutenberg.org/ebooks/15120.rdf	2020-06-11 01:12:09.428127	ebooks/15120
2870	image/jpeg	http://www.gutenberg.org/cache/epub/15120/pg15120.cover.small.jpg	2020-06-07 23:56:35.401436	ebooks/15120
208635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15120.kindle.images	2020-06-07 23:56:34.948141	ebooks/15120
51834	application/epub+zip	http://www.gutenberg.org/ebooks/15120.epub.noimages	2020-06-07 23:56:34.513133	ebooks/15120
26929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15120/15120.zip	2005-02-21 01:10:40	ebooks/15120
64910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15120/15120.txt	2005-02-21 01:10:40	ebooks/15120
37221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15121/15121.zip	2005-02-21 01:16:34	ebooks/15121
1777634	application/epub+zip	http://www.gutenberg.org/ebooks/15121.epub.images	2020-06-07 23:56:37.067402	ebooks/15121
88846	text/plain	http://www.gutenberg.org/ebooks/15121.txt.utf-8	2020-06-07 23:56:35.579498	ebooks/15121
88875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15121/15121-8.txt	2005-02-21 01:16:34	ebooks/15121
16480	image/jpeg	http://www.gutenberg.org/cache/epub/15121/pg15121.cover.medium.jpg	2020-06-07 23:56:44.096334	ebooks/15121
2780710	application/zip	http://www.gutenberg.org/files/15121/15121-h.zip	2005-02-21 01:16:34	ebooks/15121
3788	image/jpeg	http://www.gutenberg.org/cache/epub/15121/pg15121.cover.small.jpg	2020-06-07 23:56:44.06333	ebooks/15121
37246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15121/15121-8.zip	2005-02-21 01:16:34	ebooks/15121
4202636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15121.kindle.images	2020-06-07 23:56:43.637329	ebooks/15121
103677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15121/15121-h/15121-h.htm	2005-02-21 01:16:34	ebooks/15121
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/15121.rdf	2020-06-11 01:12:09.455123	ebooks/15121
63167	application/epub+zip	http://www.gutenberg.org/ebooks/15121.epub.noimages	2020-06-07 23:56:37.264401	ebooks/15121
88868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15121/15121.txt	2005-02-21 01:16:34	ebooks/15121
253231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15121.kindle.noimages	2020-06-07 23:56:44.026323	ebooks/15121
2346	audio/midi	http://www.gutenberg.org/files/15122/15122-h/music/fairychorus.midi	2005-02-06 05:28:00	ebooks/15122
346168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15122/15122.txt	2005-02-21 01:32:48	ebooks/15122
31952	application/pdf	http://www.gutenberg.org/files/15122/15122-h/music/spinwheel.pdf	2005-02-06 05:09:00	ebooks/15122
4804	application/octet-stream	http://www.gutenberg.org/files/15122/15122-h/music/fairychorus.ly	2005-02-06 05:27:00	ebooks/15122
346163	text/plain	http://www.gutenberg.org/ebooks/15122.txt.utf-8	2020-06-07 23:56:44.236333	ebooks/15122
12355	image/jpeg	http://www.gutenberg.org/cache/epub/15122/pg15122.cover.medium.jpg	2020-06-07 23:56:47.722258	ebooks/15122
38284	application/pdf	http://www.gutenberg.org/files/15122/15122-h/music/dovesong.pdf	2005-02-06 05:09:00	ebooks/15122
397423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15122/15122-h/15122-h.htm	2005-02-21 01:32:48	ebooks/15122
1043518	application/epub+zip	http://www.gutenberg.org/ebooks/15122.epub.images	2020-06-07 23:56:44.998303	ebooks/15122
2685	audio/midi	http://www.gutenberg.org/files/15122/15122-h/music/spinwheel.midi	2005-02-06 05:09:00	ebooks/15122
1067170	application/zip	http://www.gutenberg.org/files/15122/15122-h.zip	2005-02-21 01:37:16	ebooks/15122
6792	application/octet-stream	http://www.gutenberg.org/files/15122/15122-h/music/spinningwheel.ly	2005-02-05 04:55:00	ebooks/15122
3274	audio/midi	http://www.gutenberg.org/files/15122/15122-h/music/dovesong.midi	2005-02-06 05:09:00	ebooks/15122
46643	application/pdf	http://www.gutenberg.org/files/15122/15122-h/music/spinningwheel.pdf	2005-02-06 05:09:00	ebooks/15122
2440226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15122.kindle.images	2020-06-07 23:56:46.717288	ebooks/15122
32485	application/pdf	http://www.gutenberg.org/files/15122/15122-h/music/fairychorus.pdf	2005-02-06 05:28:00	ebooks/15122
346172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15122/15122-8.txt	2005-02-21 01:32:48	ebooks/15122
132151	application/zip	http://www.gutenberg.org/files/15122/15122.zip	2005-02-21 01:37:16	ebooks/15122
25249	application/rdf+xml	http://www.gutenberg.org/ebooks/15122.rdf	2020-06-11 01:12:09.499128	ebooks/15122
4263	audio/midi	http://www.gutenberg.org/files/15122/15122-h/music/spinningwheel.midi	2005-02-06 05:09:00	ebooks/15122
678515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15122.kindle.noimages	2020-06-07 23:56:47.636261	ebooks/15122
5859	application/octet-stream	http://www.gutenberg.org/files/15122/15122-h/music/dovesong.ly	2005-02-05 12:31:00	ebooks/15122
3911	application/octet-stream	http://www.gutenberg.org/files/15122/15122-h/music/spinwheel.ly	2005-02-05 18:53:00	ebooks/15122
159367	application/epub+zip	http://www.gutenberg.org/ebooks/15122.epub.noimages	2020-06-07 23:56:45.310298	ebooks/15122
132203	application/zip	http://www.gutenberg.org/files/15122/15122-8.zip	2005-02-21 01:37:16	ebooks/15122
3648	image/jpeg	http://www.gutenberg.org/cache/epub/15122/pg15122.cover.small.jpg	2020-06-07 23:56:47.682264	ebooks/15122
429506	application/epub+zip	http://www.gutenberg.org/ebooks/15123.epub.images	2020-06-07 23:56:48.251284	ebooks/15123
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/15123.rdf	2020-06-11 01:12:09.522125	ebooks/15123
401466	application/zip	http://www.gutenberg.org/files/15123/15123-h.zip	2005-02-21 01:55:30	ebooks/15123
122603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15123/15123.zip	2005-02-21 01:55:30	ebooks/15123
3516	image/jpeg	http://www.gutenberg.org/cache/epub/15123/pg15123.cover.small.jpg	2020-06-07 23:56:50.186245	ebooks/15123
316236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15123/15123.txt	2005-02-21 01:55:30	ebooks/15123
153449	application/epub+zip	http://www.gutenberg.org/ebooks/15123.epub.noimages	2020-06-07 23:56:48.41328	ebooks/15123
14834	image/jpeg	http://www.gutenberg.org/cache/epub/15123/pg15123.cover.medium.jpg	2020-06-07 23:56:50.224263	ebooks/15123
1172158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15123.kindle.images	2020-06-07 23:56:49.32924	ebooks/15123
350474	text/html; charset=us-ascii	http://www.gutenberg.org/files/15123/15123-h/15123-h.htm	2005-02-21 01:55:30	ebooks/15123
621377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15123.kindle.noimages	2020-06-07 23:56:50.143265	ebooks/15123
316208	text/plain	http://www.gutenberg.org/ebooks/15123.txt.utf-8	2020-06-07 23:56:47.904266	ebooks/15123
242248	application/epub+zip	http://www.gutenberg.org/ebooks/15124.epub.images	2020-06-07 23:56:51.111213	ebooks/15124
242248	application/epub+zip	http://www.gutenberg.org/ebooks/15124.epub.noimages	2020-06-07 23:56:51.268256	ebooks/15124
573583	text/html	http://www.gutenberg.org/ebooks/15124.html.images	2020-06-07 23:56:50.731249	ebooks/15124
573583	text/html	http://www.gutenberg.org/ebooks/15124.html.noimages	2020-06-07 23:56:50.8623	ebooks/15124
952648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15124.kindle.noimages	2020-06-07 23:56:53.65819	ebooks/15124
16567	application/rdf+xml	http://www.gutenberg.org/ebooks/15124.rdf	2020-06-11 01:12:09.553122	ebooks/15124
3142	image/jpeg	http://www.gutenberg.org/cache/epub/15124/pg15124.cover.small.jpg	2020-06-07 23:56:53.685199	ebooks/15124
11254	image/jpeg	http://www.gutenberg.org/cache/epub/15124/pg15124.cover.medium.jpg	2020-06-07 23:56:53.708198	ebooks/15124
202542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15124/15124-8.zip	2005-02-21 02:02:10	ebooks/15124
522578	text/plain	http://www.gutenberg.org/ebooks/15124.txt.utf-8	2020-06-07 23:56:50.371275	ebooks/15124
522605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15124/15124-8.txt	2005-02-21 02:02:08	ebooks/15124
952664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15124.kindle.images	2020-06-07 23:56:52.4712	ebooks/15124
202508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15124/15124.zip	2005-02-21 02:02:10	ebooks/15124
522596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15124/15124.txt	2005-02-21 02:02:08	ebooks/15124
207530	application/zip	http://www.gutenberg.org/files/15125/15125-8.zip	2005-02-21 02:14:16	ebooks/15125
250547	application/epub+zip	http://www.gutenberg.org/ebooks/15125.epub.noimages	2020-06-07 23:56:54.914199	ebooks/15125
520488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15125/15125.txt	2005-02-21 02:14:16	ebooks/15125
250547	application/epub+zip	http://www.gutenberg.org/ebooks/15125.epub.images	2020-06-07 23:56:54.624207	ebooks/15125
3915	image/jpeg	http://www.gutenberg.org/cache/epub/15125/pg15125.cover.small.jpg	2020-06-07 23:56:57.710131	ebooks/15125
1045233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15125.kindle.noimages	2020-06-07 23:56:57.661147	ebooks/15125
14410	image/jpeg	http://www.gutenberg.org/cache/epub/15125/pg15125.cover.medium.jpg	2020-06-07 23:56:57.751131	ebooks/15125
520508	text/plain	http://www.gutenberg.org/ebooks/15125.txt.utf-8	2020-06-07 23:56:53.839191	ebooks/15125
207367	application/zip	http://www.gutenberg.org/files/15125/15125.zip	2005-02-21 02:14:16	ebooks/15125
1045249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15125.kindle.images	2020-06-07 23:56:56.286159	ebooks/15125
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/15125.rdf	2020-06-11 01:12:09.580121	ebooks/15125
520408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15125/15125-8.txt	2005-02-21 02:14:16	ebooks/15125
604328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15125/15125-h/15125-h.htm	2005-02-21 02:14:16	ebooks/15125
217907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15125/15125-h.zip	2005-02-21 02:14:16	ebooks/15125
270018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15126.kindle.noimages	2020-06-07 23:56:59.031122	ebooks/15126
42082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15126/15126-h.zip	2005-02-21 07:34:30	ebooks/15126
107090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15126/15126.txt	2005-02-21 07:34:30	ebooks/15126
66941	application/epub+zip	http://www.gutenberg.org/ebooks/15126.epub.images	2020-06-07 23:56:58.244135	ebooks/15126
4002	image/jpeg	http://www.gutenberg.org/cache/epub/15126/pg15126.cover.small.jpg	2020-06-07 23:56:59.060186	ebooks/15126
40176	application/zip	http://www.gutenberg.org/files/15126/15126.zip	2005-02-21 07:34:30	ebooks/15126
40194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15126/15126-8.zip	2005-02-21 07:34:30	ebooks/15126
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/15126.rdf	2020-06-11 01:12:09.610129	ebooks/15126
107104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15126/15126-8.txt	2005-02-21 07:34:30	ebooks/15126
19647	image/jpeg	http://www.gutenberg.org/cache/epub/15126/pg15126.cover.medium.jpg	2020-06-07 23:56:59.088117	ebooks/15126
107079	text/plain	http://www.gutenberg.org/ebooks/15126.txt.utf-8	2020-06-07 23:56:57.908235	ebooks/15126
114131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15126/15126-h/15126-h.htm	2005-02-21 07:34:30	ebooks/15126
66942	application/epub+zip	http://www.gutenberg.org/ebooks/15126.epub.noimages	2020-06-07 23:56:58.416156	ebooks/15126
270029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15126.kindle.images	2020-06-07 23:56:58.724145	ebooks/15126
17775	image/jpeg	http://www.gutenberg.org/cache/epub/15127/pg15127.cover.medium.jpg	2020-06-07 23:57:03.960264	ebooks/15127
699381	text/html	http://www.gutenberg.org/ebooks/15127.html.noimages	2020-06-07 23:56:59.955347	ebooks/15127
577390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15127/15127.txt	2005-02-24 22:26:42	ebooks/15127
577339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15127/15127-8.txt	2005-02-24 22:26:16	ebooks/15127
1110535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15127.kindle.images	2020-06-07 23:57:02.271288	ebooks/15127
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/15127.rdf	2020-06-11 01:12:09.639121	ebooks/15127
282919	application/epub+zip	http://www.gutenberg.org/ebooks/15127.epub.noimages	2020-06-07 23:57:00.633334	ebooks/15127
699381	text/html	http://www.gutenberg.org/ebooks/15127.html.images	2020-06-07 23:56:59.761137	ebooks/15127
3920	image/jpeg	http://www.gutenberg.org/cache/epub/15127/pg15127.cover.small.jpg	2020-06-07 23:57:03.93525	ebooks/15127
221321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15127/15127-8.zip	2005-02-24 22:27:38	ebooks/15127
282919	application/epub+zip	http://www.gutenberg.org/ebooks/15127.epub.images	2020-06-07 23:57:00.357324	ebooks/15127
1110527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15127.kindle.noimages	2020-06-07 23:57:03.902263	ebooks/15127
218752	application/zip	http://www.gutenberg.org/files/15127/15127.zip	2005-02-24 22:27:38	ebooks/15127
581911	text/plain	http://www.gutenberg.org/ebooks/15127.txt.utf-8	2020-06-07 23:56:59.221165	ebooks/15127
324241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15128.kindle.images	2020-06-07 23:57:05.017251	ebooks/15128
52225	application/zip	http://www.gutenberg.org/files/15128/15128-h.zip	2005-02-21 10:48:12	ebooks/15128
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/15128.rdf	2020-06-11 01:12:09.664122	ebooks/15128
50436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15128/15128.zip	2005-02-21 10:48:12	ebooks/15128
80608	application/epub+zip	http://www.gutenberg.org/ebooks/15128.epub.noimages	2020-06-07 23:57:04.656247	ebooks/15128
25728	image/jpeg	http://www.gutenberg.org/cache/epub/15128/pg15128.cover.medium.jpg	2020-06-07 23:57:05.42824	ebooks/15128
132531	text/plain	http://www.gutenberg.org/ebooks/15128.txt.utf-8	2020-06-07 23:57:04.080266	ebooks/15128
324228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15128.kindle.noimages	2020-06-07 23:57:05.367253	ebooks/15128
132559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15128/15128.txt	2005-02-21 10:48:10	ebooks/15128
4878	image/jpeg	http://www.gutenberg.org/cache/epub/15128/pg15128.cover.small.jpg	2020-06-07 23:57:05.399241	ebooks/15128
139649	text/html; charset=us-ascii	http://www.gutenberg.org/files/15128/15128-h/15128-h.htm	2005-02-21 10:48:12	ebooks/15128
80609	application/epub+zip	http://www.gutenberg.org/ebooks/15128.epub.images	2020-06-07 23:57:04.457257	ebooks/15128
374999	application/epub+zip	http://www.gutenberg.org/ebooks/15129.epub.images	2020-06-07 23:57:05.760225	ebooks/15129
18712	image/jpeg	http://www.gutenberg.org/cache/epub/15129/pg15129.cover.medium.jpg	2020-06-07 23:57:06.062242	ebooks/15129
4327	image/jpeg	http://www.gutenberg.org/cache/epub/15129/pg15129.cover.small.jpg	2020-06-07 23:57:06.033243	ebooks/15129
85602	text/plain	http://www.gutenberg.org/ebooks/15129.txt.utf-8	2020-06-07 23:57:05.546273	ebooks/15129
81588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15129/15129-8.txt	2005-02-21 12:41:48	ebooks/15129
11834	application/rdf+xml	http://www.gutenberg.org/ebooks/15129.rdf	2020-06-11 01:12:09.686121	ebooks/15129
57204	application/epub+zip	http://www.gutenberg.org/ebooks/15129.epub.noimages	2020-06-07 23:57:05.913233	ebooks/15129
31455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15129/15129-8.zip	2005-02-21 12:41:52	ebooks/15129
117301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15129/15129-h/15129-h.htm	2005-02-21 12:41:48	ebooks/15129
352362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15129/15129-h.zip	2005-02-21 12:41:52	ebooks/15129
159368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1513/1513.txt	2015-04-02 08:15:16	ebooks/1513
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/1513.rdf	2020-06-11 01:01:19.83616	ebooks/1513
8806	image/jpeg	http://www.gutenberg.org/cache/epub/1513/pg1513.cover.medium.jpg	2020-06-01 00:59:33.465731	ebooks/1513
64940	application/zip	http://www.gutenberg.org/files/1513/1513-0.zip	2019-01-31 08:43:20	ebooks/1513
141580	application/epub+zip	http://www.gutenberg.org/ebooks/1513.epub.images	2020-06-01 00:59:31.875549	ebooks/1513
1536	image/jpeg	http://www.gutenberg.org/cache/epub/1513/pg1513.cover.small.jpg	2020-06-01 00:59:33.436825	ebooks/1513
141580	application/epub+zip	http://www.gutenberg.org/ebooks/1513.epub.noimages	2020-06-01 00:59:32.076542	ebooks/1513
236372	text/html; charset=utf-8	http://www.gutenberg.org/files/1513/1513-h.zip	2019-01-31 08:43:20	ebooks/1513
498824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1513.kindle.images	2020-06-01 00:59:32.742597	ebooks/1513
210600	text/html; charset=utf-8	http://www.gutenberg.org/files/1513/1513-h/1513-h.htm	2019-01-31 08:41:30	ebooks/1513
498812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1513.kindle.noimages	2020-06-01 00:59:33.404733	ebooks/1513
63058	application/zip	http://www.gutenberg.org/files/1513/1513.zip	2015-04-02 08:15:40	ebooks/1513
169930	text/plain; charset=utf-8	http://www.gutenberg.org/files/1513/1513-0.txt	2019-01-31 08:41:10	ebooks/1513
386595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15130.kindle.noimages	2020-06-07 23:57:07.641205	ebooks/15130
178820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15130/15130.txt	2005-02-21 12:51:16	ebooks/15130
386606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15130.kindle.images	2020-06-07 23:57:07.181241	ebooks/15130
99410	application/epub+zip	http://www.gutenberg.org/ebooks/15130.epub.images	2020-06-07 23:57:06.490217	ebooks/15130
68850	application/zip	http://www.gutenberg.org/files/15130/15130-8.zip	2005-02-21 12:51:16	ebooks/15130
14292	image/jpeg	http://www.gutenberg.org/cache/epub/15130/pg15130.cover.medium.jpg	2020-06-07 23:57:07.703221	ebooks/15130
99411	application/epub+zip	http://www.gutenberg.org/ebooks/15130.epub.noimages	2020-06-07 23:57:06.703233	ebooks/15130
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/15130.rdf	2020-06-11 01:12:09.715121	ebooks/15130
68831	application/zip	http://www.gutenberg.org/files/15130/15130.zip	2005-02-21 12:51:16	ebooks/15130
178797	text/plain	http://www.gutenberg.org/ebooks/15130.txt.utf-8	2020-06-07 23:57:06.18128	ebooks/15130
178829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15130/15130-8.txt	2005-02-21 12:51:16	ebooks/15130
192306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15130/15130-h/15130-h.htm	2005-02-21 12:51:16	ebooks/15130
3349	image/jpeg	http://www.gutenberg.org/cache/epub/15130/pg15130.cover.small.jpg	2020-06-07 23:57:07.675206	ebooks/15130
71550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15130/15130-h.zip	2005-02-21 12:51:16	ebooks/15130
873098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15131.kindle.images	2020-06-07 23:57:09.472181	ebooks/15131
672273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15131.kindle.noimages	2020-06-07 23:57:10.26117	ebooks/15131
350564	text/plain	http://www.gutenberg.org/ebooks/15131.txt.utf-8	2020-06-07 23:57:07.851209	ebooks/15131
3673	image/jpeg	http://www.gutenberg.org/cache/epub/15131/pg15131.cover.small.jpg	2020-06-07 23:57:10.298174	ebooks/15131
376684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15131/15131-h/15131-h.htm	2005-02-21 13:04:08	ebooks/15131
165665	application/epub+zip	http://www.gutenberg.org/ebooks/15131.epub.noimages	2020-06-07 23:57:08.483213	ebooks/15131
223471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15131/15131-h.zip	2005-02-21 13:04:08	ebooks/15131
350564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15131/15131.txt	2005-02-21 13:04:08	ebooks/15131
245278	application/epub+zip	http://www.gutenberg.org/ebooks/15131.epub.images	2020-06-07 23:57:08.249212	ebooks/15131
138515	application/zip	http://www.gutenberg.org/files/15131/15131-8.zip	2005-02-21 13:04:08	ebooks/15131
138467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15131/15131.zip	2005-02-21 13:04:08	ebooks/15131
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/15131.rdf	2020-06-11 01:12:09.741122	ebooks/15131
350572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15131/15131-8.txt	2005-02-21 13:04:06	ebooks/15131
14210	image/jpeg	http://www.gutenberg.org/cache/epub/15131/pg15131.cover.medium.jpg	2020-06-07 23:57:10.330168	ebooks/15131
77175	application/epub+zip	http://www.gutenberg.org/ebooks/15132.epub.noimages	2020-06-07 23:57:11.007162	ebooks/15132
551766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15132.kindle.images	2020-06-07 23:57:11.410174	ebooks/15132
177381	text/html; charset=us-ascii	http://www.gutenberg.org/files/15132/15132-h.zip	2014-08-16 07:54:38	ebooks/15132
49243	application/zip	http://www.gutenberg.org/files/15132/15132.zip	2014-08-16 07:54:38	ebooks/15132
131711	text/plain	http://www.gutenberg.org/ebooks/15132.txt.utf-8	2020-06-07 23:57:10.458191	ebooks/15132
4300	image/jpeg	http://www.gutenberg.org/cache/epub/15132/pg15132.cover.small.jpg	2020-06-07 23:57:11.812174	ebooks/15132
143202	text/html; charset=us-ascii	http://www.gutenberg.org/files/15132/15132-h/15132-h.htm	2014-08-16 07:53:52	ebooks/15132
131739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15132/15132.txt	2014-08-16 07:53:12	ebooks/15132
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/15132.rdf	2020-06-11 01:12:09.768121	ebooks/15132
194502	application/epub+zip	http://www.gutenberg.org/ebooks/15132.epub.images	2020-06-07 23:57:10.794162	ebooks/15132
20292	image/jpeg	http://www.gutenberg.org/cache/epub/15132/pg15132.cover.medium.jpg	2020-06-07 23:57:11.859176	ebooks/15132
317467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15132.kindle.noimages	2020-06-07 23:57:11.781163	ebooks/15132
271221	application/zip	http://www.gutenberg.org/files/15133/15133-h.zip	2005-02-21 13:22:42	ebooks/15133
215021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15133/15133.txt	2005-02-21 13:22:40	ebooks/15133
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/15133.rdf	2020-06-11 01:12:09.792121	ebooks/15133
839851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15133.kindle.images	2020-06-07 23:57:13.716141	ebooks/15133
277911	application/epub+zip	http://www.gutenberg.org/ebooks/15133.epub.images	2020-06-07 23:57:12.333154	ebooks/15133
29142	image/jpeg	http://www.gutenberg.org/cache/epub/15133/pg15133.cover.medium.jpg	2020-06-07 23:57:14.406435	ebooks/15133
81232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15133/15133.zip	2005-02-21 13:22:40	ebooks/15133
4621	image/jpeg	http://www.gutenberg.org/cache/epub/15133/pg15133.cover.small.jpg	2020-06-07 23:57:14.380427	ebooks/15133
656557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15133.kindle.noimages	2020-06-07 23:57:14.352426	ebooks/15133
241610	text/html; charset=us-ascii	http://www.gutenberg.org/files/15133/15133-h/15133-h.htm	2005-02-21 13:22:40	ebooks/15133
214993	text/plain	http://www.gutenberg.org/ebooks/15133.txt.utf-8	2020-06-07 23:57:11.986189	ebooks/15133
214961	application/epub+zip	http://www.gutenberg.org/ebooks/15133.epub.noimages	2020-06-07 23:57:12.670276	ebooks/15133
59271	application/epub+zip	http://www.gutenberg.org/ebooks/15134.epub.images	2020-06-07 23:57:14.718411	ebooks/15134
32348	application/zip	http://www.gutenberg.org/files/15134/15134-h.zip	2005-02-21 13:34:42	ebooks/15134
80907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15134/15134.txt	2005-02-21 13:34:40	ebooks/15134
238179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15134.kindle.noimages	2020-06-07 23:57:15.46942	ebooks/15134
4342	image/jpeg	http://www.gutenberg.org/cache/epub/15134/pg15134.cover.small.jpg	2020-06-07 23:57:15.499429	ebooks/15134
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/15134.rdf	2020-06-11 01:12:09.821119	ebooks/15134
30672	application/zip	http://www.gutenberg.org/files/15134/15134-8.zip	2005-02-21 13:34:42	ebooks/15134
21248	image/jpeg	http://www.gutenberg.org/cache/epub/15134/pg15134.cover.medium.jpg	2020-06-07 23:57:15.527416	ebooks/15134
59271	application/epub+zip	http://www.gutenberg.org/ebooks/15134.epub.noimages	2020-06-07 23:57:14.897429	ebooks/15134
238191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15134.kindle.images	2020-06-07 23:57:15.184433	ebooks/15134
80923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15134/15134-8.txt	2005-02-21 13:34:40	ebooks/15134
30653	application/zip	http://www.gutenberg.org/files/15134/15134.zip	2005-02-21 13:34:42	ebooks/15134
80894	text/plain	http://www.gutenberg.org/ebooks/15134.txt.utf-8	2020-06-07 23:57:14.508451	ebooks/15134
87450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15134/15134-h/15134-h.htm	2005-02-21 13:34:40	ebooks/15134
1048233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15135.kindle.images	2020-06-07 23:57:17.536414	ebooks/15135
230069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15135/15135-h.zip	2005-02-21 13:52:50	ebooks/15135
573138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15135/15135.txt	2005-02-21 13:52:46	ebooks/15135
604828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15135/15135-h/15135-h.htm	2005-02-21 13:52:46	ebooks/15135
225023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15135/15135-8.zip	2005-02-21 13:52:50	ebooks/15135
224973	application/zip	http://www.gutenberg.org/files/15135/15135.zip	2005-02-21 13:52:46	ebooks/15135
255221	application/epub+zip	http://www.gutenberg.org/ebooks/15135.epub.noimages	2020-06-07 23:57:16.417434	ebooks/15135
255221	application/epub+zip	http://www.gutenberg.org/ebooks/15135.epub.images	2020-06-07 23:57:16.1564	ebooks/15135
1048225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15135.kindle.noimages	2020-06-07 23:57:18.651378	ebooks/15135
573147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15135/15135-8.txt	2005-02-21 13:52:44	ebooks/15135
13379	image/jpeg	http://www.gutenberg.org/cache/epub/15135/pg15135.cover.medium.jpg	2020-06-07 23:57:18.717374	ebooks/15135
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/15135.rdf	2020-06-11 01:12:09.851124	ebooks/15135
573133	text/plain	http://www.gutenberg.org/ebooks/15135.txt.utf-8	2020-06-07 23:57:15.660435	ebooks/15135
3838	image/jpeg	http://www.gutenberg.org/cache/epub/15135/pg15135.cover.small.jpg	2020-06-07 23:57:18.685375	ebooks/15135
2976	image/jpeg	http://www.gutenberg.org/cache/epub/15136/pg15136.cover.small.jpg	2020-06-07 23:57:24.983303	ebooks/15136
759745	text/html	http://www.gutenberg.org/ebooks/15136.html.images	2020-06-07 23:57:19.498376	ebooks/15136
759745	text/html	http://www.gutenberg.org/ebooks/15136.html.noimages	2020-06-07 23:57:19.744369	ebooks/15136
1228263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15136.kindle.images	2020-06-07 23:57:22.873318	ebooks/15136
11590	image/jpeg	http://www.gutenberg.org/cache/epub/15136/pg15136.cover.medium.jpg	2020-06-07 23:57:25.007306	ebooks/15136
1228255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15136.kindle.noimages	2020-06-07 23:57:24.954316	ebooks/15136
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/15136.rdf	2020-06-11 01:12:09.875119	ebooks/15136
230725	application/zip	http://www.gutenberg.org/files/15136/15136-8.zip	2006-12-28 03:08:52	ebooks/15136
571799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15136/15136-8.txt	2006-12-28 00:03:08	ebooks/15136
309999	application/epub+zip	http://www.gutenberg.org/ebooks/15136.epub.images	2020-06-07 23:57:20.347371	ebooks/15136
309999	application/epub+zip	http://www.gutenberg.org/ebooks/15136.epub.noimages	2020-06-07 23:57:20.778373	ebooks/15136
575820	text/plain	http://www.gutenberg.org/ebooks/15136.txt.utf-8	2020-06-07 23:57:18.857426	ebooks/15136
2573	image/jpeg	http://www.gutenberg.org/cache/epub/15137/pg15137.cover.small.jpg	2020-06-07 23:57:29.919213	ebooks/15137
29577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15137/15137.txt	2005-02-22 07:20:26	ebooks/15137
136850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15137.kindle.noimages	2020-06-07 23:57:29.900238	ebooks/15137
6491757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15137.kindle.images	2020-06-07 23:57:29.690228	ebooks/15137
29552	text/plain	http://www.gutenberg.org/ebooks/15137.txt.utf-8	2020-06-07 23:57:25.113314	ebooks/15137
10999	application/zip	http://www.gutenberg.org/files/15137/15137-8.zip	2005-02-22 07:21:32	ebooks/15137
35422	application/epub+zip	http://www.gutenberg.org/ebooks/15137.epub.noimages	2020-06-07 23:57:27.302261	ebooks/15137
10983	application/zip	http://www.gutenberg.org/files/15137/15137.zip	2005-02-22 07:21:32	ebooks/15137
3392037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15137/15137-h.zip	2005-02-22 07:21:32	ebooks/15137
29584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15137/15137-8.txt	2005-02-22 07:19:56	ebooks/15137
3549421	application/epub+zip	http://www.gutenberg.org/ebooks/15137.epub.images	2020-06-07 23:57:27.122277	ebooks/15137
12227	image/jpeg	http://www.gutenberg.org/cache/epub/15137/pg15137.cover.medium.jpg	2020-06-07 23:57:29.934236	ebooks/15137
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/15137.rdf	2020-06-11 01:12:09.904119	ebooks/15137
37900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15137/15137-h/15137-h.htm	2005-02-22 07:21:04	ebooks/15137
355665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15138/15138.zip	2015-09-23 06:46:50	ebooks/15138
916885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15138/15138-8.txt	2015-09-23 06:46:26	ebooks/15138
903449	application/epub+zip	http://www.gutenberg.org/ebooks/15138.epub.images	2020-06-07 23:57:31.50423	ebooks/15138
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/15138.rdf	2020-06-11 01:12:09.932125	ebooks/15138
916914	text/plain	http://www.gutenberg.org/ebooks/15138.txt.utf-8	2020-06-07 23:57:30.054242	ebooks/15138
2649937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15138.kindle.images	2020-06-07 23:57:34.26816	ebooks/15138
12701	image/jpeg	http://www.gutenberg.org/cache/epub/15138/pg15138.cover.medium.jpg	2020-06-07 23:57:36.169153	ebooks/15138
1629798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15138.kindle.noimages	2020-06-07 23:57:36.076132	ebooks/15138
3549	image/jpeg	http://www.gutenberg.org/cache/epub/15138/pg15138.cover.small.jpg	2020-06-07 23:57:36.126144	ebooks/15138
916903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15138/15138.txt	2015-09-23 06:46:26	ebooks/15138
355764	application/zip	http://www.gutenberg.org/files/15138/15138-8.zip	2015-09-23 06:46:50	ebooks/15138
393666	application/epub+zip	http://www.gutenberg.org/ebooks/15138.epub.noimages	2020-06-07 23:57:31.879235	ebooks/15138
1370183	application/zip	http://www.gutenberg.org/files/15138/15138-h.zip	2015-09-23 06:46:50	ebooks/15138
984148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15138/15138-h/15138-h.htm	2015-09-23 06:46:26	ebooks/15138
20118	application/zip	http://www.gutenberg.org/files/15139/15139-8.zip	2005-02-22 07:01:28	ebooks/15139
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/15139.rdf	2020-06-11 01:12:09.956123	ebooks/15139
47891	application/epub+zip	http://www.gutenberg.org/ebooks/15139.epub.images	2020-06-07 23:57:36.522134	ebooks/15139
22286	application/zip	http://www.gutenberg.org/files/15139/15139-h.zip	2005-02-22 07:01:28	ebooks/15139
51013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15139/15139-8.txt	2005-02-22 06:58:00	ebooks/15139
4553	image/jpeg	http://www.gutenberg.org/cache/epub/15139/pg15139.cover.small.jpg	2020-06-07 23:57:37.247141	ebooks/15139
25177	image/jpeg	http://www.gutenberg.org/cache/epub/15139/pg15139.cover.medium.jpg	2020-06-07 23:57:37.27715	ebooks/15139
47891	application/epub+zip	http://www.gutenberg.org/ebooks/15139.epub.noimages	2020-06-07 23:57:36.671136	ebooks/15139
51107	text/plain	http://www.gutenberg.org/ebooks/15139.txt.utf-8	2020-06-07 23:57:36.325131	ebooks/15139
60527	text/html; charset=utf-8	http://www.gutenberg.org/files/15139/15139-h/15139-h.htm	2005-02-22 06:59:06	ebooks/15139
212693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15139.kindle.images	2020-06-07 23:57:36.947167	ebooks/15139
212677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15139.kindle.noimages	2020-06-07 23:57:37.216141	ebooks/15139
121609	text/plain; charset=utf-8	http://www.gutenberg.org/files/1514/1514-0.txt	2019-02-18 05:22:12	ebooks/1514
226861	application/zip	http://www.gutenberg.org/files/1514/1514-h.zip	2019-02-18 05:30:34	ebooks/1514
112128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1514/1514.txt	2015-04-02 08:16:34	ebooks/1514
45591	application/zip	http://www.gutenberg.org/files/1514/1514.zip	2015-04-02 08:17:52	ebooks/1514
47501	text/plain; charset=utf-8	http://www.gutenberg.org/files/1514/1514-0.zip	2019-02-18 05:30:34	ebooks/1514
125779	application/epub+zip	http://www.gutenberg.org/ebooks/1514.epub.noimages	2020-06-01 00:59:33.990719	ebooks/1514
1832	image/jpeg	http://www.gutenberg.org/cache/epub/1514/pg1514.cover.small.jpg	2020-06-01 00:59:35.03171	ebooks/1514
401315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1514.kindle.images	2020-06-01 00:59:34.497725	ebooks/1514
401303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1514.kindle.noimages	2020-06-01 00:59:35.005719	ebooks/1514
152064	text/html; charset=utf-8	http://www.gutenberg.org/files/1514/1514-h/1514-h.htm	2019-02-18 05:30:06	ebooks/1514
9272	image/jpeg	http://www.gutenberg.org/cache/epub/1514/pg1514.cover.medium.jpg	2020-06-01 00:59:35.054703	ebooks/1514
125779	application/epub+zip	http://www.gutenberg.org/ebooks/1514.epub.images	2020-06-01 00:59:33.824787	ebooks/1514
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/1514.rdf	2020-06-11 01:01:19.862165	ebooks/1514
466413	text/plain	http://www.gutenberg.org/ebooks/15140.txt.utf-8	2020-06-07 23:57:37.403161	ebooks/15140
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/15140.rdf	2020-06-11 01:12:09.984117	ebooks/15140
466452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15140/15140.txt	2005-02-22 04:55:49	ebooks/15140
580271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15140/15140-h/15140-h.htm	2005-02-22 05:03:27	ebooks/15140
233064	application/epub+zip	http://www.gutenberg.org/ebooks/15140.epub.images	2020-06-07 23:57:38.134183	ebooks/15140
466435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15140/15140-8.txt	2005-02-22 04:55:49	ebooks/15140
178880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15140/15140.zip	2005-02-22 04:55:49	ebooks/15140
3540	image/jpeg	http://www.gutenberg.org/cache/epub/15140/pg15140.cover.small.jpg	2020-06-07 23:57:41.480277	ebooks/15140
192841	application/zip	http://www.gutenberg.org/files/15140/15140-h.zip	2005-02-22 05:04:13	ebooks/15140
233064	application/epub+zip	http://www.gutenberg.org/ebooks/15140.epub.noimages	2020-06-07 23:57:38.680153	ebooks/15140
974388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15140.kindle.images	2020-06-07 23:57:40.039318	ebooks/15140
974384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15140.kindle.noimages	2020-06-07 23:57:41.412277	ebooks/15140
178895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15140/15140-8.zip	2005-02-22 04:55:49	ebooks/15140
15304	image/jpeg	http://www.gutenberg.org/cache/epub/15140/pg15140.cover.medium.jpg	2020-06-07 23:57:41.542279	ebooks/15140
17684	image/jpeg	http://www.gutenberg.org/cache/epub/15141/pg15141.cover.medium.jpg	2020-06-07 23:57:46.235314	ebooks/15141
1385597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15141.kindle.images	2020-06-07 23:57:44.702228	ebooks/15141
461	application/octet-stream	http://www.gutenberg.org/files/15141/15141-h/music/piece1.ly	2004-12-25 18:18:22	ebooks/15141
492	audio/midi	http://www.gutenberg.org/files/15141/15141-h/music/piece1.midi	2004-12-24 13:31:54	ebooks/15141
423952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15141/15141-8.txt	2005-02-22 06:17:31	ebooks/15141
18019	application/rdf+xml	http://www.gutenberg.org/ebooks/15141.rdf	2020-06-11 01:12:10.016127	ebooks/15141
160761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15141/15141.zip	2005-02-22 06:17:31	ebooks/15141
499667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15141/15141-h.zip	2005-02-22 06:24:45	ebooks/15141
500629	application/epub+zip	http://www.gutenberg.org/ebooks/15141.epub.images	2020-06-07 23:57:42.509279	ebooks/15141
424090	text/plain	http://www.gutenberg.org/ebooks/15141.txt.utf-8	2020-06-07 23:57:41.735281	ebooks/15141
212617	application/epub+zip	http://www.gutenberg.org/ebooks/15141.epub.noimages	2020-06-07 23:57:42.930262	ebooks/15141
503255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15141/15141-h/15141-h.htm	2005-02-22 06:22:50	ebooks/15141
3934	image/jpeg	http://www.gutenberg.org/cache/epub/15141/pg15141.cover.small.jpg	2020-06-07 23:57:46.096232	ebooks/15141
399	audio/midi	http://www.gutenberg.org/files/15141/15141-h/music/piece2.midi	2004-12-24 16:12:28	ebooks/15141
326	application/octet-stream	http://www.gutenberg.org/files/15141/15141-h/music/piece2.ly	2004-12-25 18:18:08	ebooks/15141
160858	application/zip	http://www.gutenberg.org/files/15141/15141-8.zip	2005-02-22 06:17:31	ebooks/15141
888713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15141.kindle.noimages	2020-06-07 23:57:45.964212	ebooks/15141
424108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15141/15141.txt	2005-02-22 06:17:31	ebooks/15141
60388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15142/15142.txt	2005-02-22 07:23:32	ebooks/15142
4308	image/jpeg	http://www.gutenberg.org/cache/epub/15142/pg15142.cover.small.jpg	2020-06-07 23:57:51.135148	ebooks/15142
25967	application/zip	http://www.gutenberg.org/files/15142/15142-8.zip	2005-02-22 07:23:32	ebooks/15142
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15142.rdf	2020-06-11 01:12:10.045115	ebooks/15142
60348	text/plain	http://www.gutenberg.org/ebooks/15142.txt.utf-8	2020-06-07 23:57:46.54922	ebooks/15142
19533	image/jpeg	http://www.gutenberg.org/cache/epub/15142/pg15142.cover.medium.jpg	2020-06-07 23:57:51.167157	ebooks/15142
1836869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15142/15142-h.zip	2005-02-22 07:29:16	ebooks/15142
212615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15142.kindle.noimages	2020-06-07 23:57:51.100157	ebooks/15142
1582282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15142.kindle.images	2020-06-07 23:57:50.786151	ebooks/15142
510098	application/epub+zip	http://www.gutenberg.org/ebooks/15142.epub.images	2020-06-07 23:57:47.014241	ebooks/15142
52983	application/epub+zip	http://www.gutenberg.org/ebooks/15142.epub.noimages	2020-06-07 23:57:47.216203	ebooks/15142
79294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15142/15142-h/15142-h.htm	2005-02-22 07:27:20	ebooks/15142
60381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15142/15142-8.txt	2005-02-22 07:23:32	ebooks/15142
25960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15142/15142.zip	2005-02-22 07:23:32	ebooks/15142
633821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15143/15143-h/15143-h.htm	2015-03-16 05:36:16	ebooks/15143
559376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15143/15143.txt	2015-03-16 05:36:38	ebooks/15143
245453	application/epub+zip	http://www.gutenberg.org/ebooks/15143.epub.images	2020-06-07 23:57:51.938153	ebooks/15143
26480	application/rdf+xml	http://www.gutenberg.org/ebooks/15143.rdf	2020-06-11 01:12:10.091118	ebooks/15143
215732	application/zip	http://www.gutenberg.org/files/15143/15143.zip	2015-03-16 05:37:26	ebooks/15143
245453	application/epub+zip	http://www.gutenberg.org/ebooks/15143.epub.noimages	2020-06-07 23:57:52.226152	ebooks/15143
1031897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15143.kindle.images	2020-06-07 23:57:53.453445	ebooks/15143
3815	image/jpeg	http://www.gutenberg.org/cache/epub/15143/pg15143.cover.small.jpg	2020-06-07 23:57:54.717399	ebooks/15143
559370	text/plain	http://www.gutenberg.org/ebooks/15143.txt.utf-8	2020-06-07 23:57:51.303185	ebooks/15143
1031889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15143.kindle.noimages	2020-06-07 23:57:54.677397	ebooks/15143
215775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15143/15143-8.zip	2015-03-16 05:37:26	ebooks/15143
225605	application/zip	http://www.gutenberg.org/files/15143/15143-h.zip	2015-03-16 05:37:26	ebooks/15143
13345	image/jpeg	http://www.gutenberg.org/cache/epub/15143/pg15143.cover.medium.jpg	2020-06-07 23:57:54.754393	ebooks/15143
559366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15143/15143-8.txt	2015-03-16 05:36:28	ebooks/15143
58419	application/epub+zip	http://www.gutenberg.org/ebooks/15144.epub.noimages	2020-06-07 23:57:55.609391	ebooks/15144
4315	image/jpeg	http://www.gutenberg.org/cache/epub/15144/pg15144.cover.small.jpg	2020-06-07 23:58:01.709307	ebooks/15144
1744621	application/zip	http://www.gutenberg.org/files/15144/15144-h.zip	2005-02-22 10:28:10	ebooks/15144
2277859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15144.kindle.images	2020-06-07 23:58:01.310315	ebooks/15144
73641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15144/15144-8.txt	2005-02-22 10:28:10	ebooks/15144
724835	application/epub+zip	http://www.gutenberg.org/ebooks/15144.epub.images	2020-06-07 23:57:55.394436	ebooks/15144
238623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15144.kindle.noimages	2020-06-07 23:58:01.672315	ebooks/15144
99428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15144/15144-h/15144-h.htm	2005-02-22 10:28:10	ebooks/15144
31201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15144/15144-8.zip	2005-02-22 10:28:10	ebooks/15144
31168	application/zip	http://www.gutenberg.org/files/15144/15144.zip	2005-02-22 10:28:10	ebooks/15144
73634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15144/15144.txt	2005-02-22 10:28:10	ebooks/15144
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15144.rdf	2020-06-11 01:12:10.118117	ebooks/15144
19531	image/jpeg	http://www.gutenberg.org/cache/epub/15144/pg15144.cover.medium.jpg	2020-06-07 23:58:01.743303	ebooks/15144
73622	text/plain	http://www.gutenberg.org/ebooks/15144.txt.utf-8	2020-06-07 23:57:54.912405	ebooks/15144
216456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15145/15145.txt	2005-02-22 10:55:08	ebooks/15145
455147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15145.kindle.noimages	2020-06-07 23:58:14.651155	ebooks/15145
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/15145.rdf	2020-06-11 01:12:10.146126	ebooks/15145
110823	application/epub+zip	http://www.gutenberg.org/ebooks/15145.epub.noimages	2020-06-07 23:58:04.434297	ebooks/15145
10484285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15145.kindle.images	2020-06-07 23:58:14.024153	ebooks/15145
5412805	application/epub+zip	http://www.gutenberg.org/ebooks/15145.epub.images	2020-06-07 23:58:04.138291	ebooks/15145
216535	text/plain	http://www.gutenberg.org/ebooks/15145.txt.utf-8	2020-06-07 23:58:01.876339	ebooks/15145
77426	application/zip	http://www.gutenberg.org/files/15145/15145-8.zip	2005-02-22 10:55:10	ebooks/15145
77387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15145/15145.zip	2005-02-22 10:55:10	ebooks/15145
5525414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15145/15145-h.zip	2005-02-22 10:55:10	ebooks/15145
216463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15145/15145-8.txt	2005-02-22 10:55:08	ebooks/15145
13944	image/jpeg	http://www.gutenberg.org/cache/epub/15145/pg15145.cover.medium.jpg	2020-06-07 23:58:14.745146	ebooks/15145
276757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15145/15145-h/15145-h.htm	2005-02-22 10:55:08	ebooks/15145
3330	image/jpeg	http://www.gutenberg.org/cache/epub/15145/pg15145.cover.small.jpg	2020-06-07 23:58:14.700137	ebooks/15145
334735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15146/15146-8.txt	2005-02-22 10:49:42	ebooks/15146
723194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15146.kindle.images	2020-06-07 23:58:16.563123	ebooks/15146
20955	image/jpeg	http://www.gutenberg.org/cache/epub/15146/pg15146.cover.medium.jpg	2020-06-07 23:58:17.626125	ebooks/15146
152626	application/epub+zip	http://www.gutenberg.org/ebooks/15146.epub.noimages	2020-06-07 23:58:15.58117	ebooks/15146
410166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15146/15146-h/15146-h.htm	2005-02-22 10:49:42	ebooks/15146
341065	text/plain	http://www.gutenberg.org/ebooks/15146.txt.utf-8	2020-06-07 23:58:14.90717	ebooks/15146
723190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15146.kindle.noimages	2020-06-07 23:58:17.543129	ebooks/15146
129092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15146/15146-h.zip	2005-02-22 10:49:46	ebooks/15146
119569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15146/15146-8.zip	2005-02-22 10:49:46	ebooks/15146
152626	application/epub+zip	http://www.gutenberg.org/ebooks/15146.epub.images	2020-06-07 23:58:15.342138	ebooks/15146
4601	image/jpeg	http://www.gutenberg.org/cache/epub/15146/pg15146.cover.small.jpg	2020-06-07 23:58:17.586123	ebooks/15146
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/15146.rdf	2020-06-11 01:12:10.17212	ebooks/15146
580361	text/plain	http://www.gutenberg.org/ebooks/15147.txt.utf-8	2020-06-07 23:58:17.77734	ebooks/15147
146392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15147/15147-8.zip	2005-02-24 22:13:12	ebooks/15147
3907	image/jpeg	http://www.gutenberg.org/cache/epub/15147/pg15147.cover.small.jpg	2020-06-07 23:58:33.997399	ebooks/15147
42901582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15147.kindle.images	2020-06-07 23:58:31.57516	ebooks/15147
146316	application/zip	http://www.gutenberg.org/files/15147/15147.zip	2005-02-24 22:13:12	ebooks/15147
21338470	application/epub+zip	http://www.gutenberg.org/ebooks/15147.epub.images	2020-06-07 23:58:20.209291	ebooks/15147
197318	application/epub+zip	http://www.gutenberg.org/ebooks/15147.epub.noimages	2020-06-07 23:58:20.748257	ebooks/15147
13274	image/jpeg	http://www.gutenberg.org/cache/epub/15147/pg15147.cover.medium.jpg	2020-06-07 23:58:34.179393	ebooks/15147
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/15147.rdf	2020-06-11 01:12:10.201136	ebooks/15147
21170996	application/zip	http://www.gutenberg.org/files/15147/15147-h.zip	2013-03-23 09:46:20	ebooks/15147
988034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15147.kindle.noimages	2020-06-07 23:58:33.803402	ebooks/15147
580274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15147/15147.txt	2005-02-24 22:11:38	ebooks/15147
580282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15147/15147-8.txt	2005-02-24 22:10:10	ebooks/15147
723340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15147/15147-h/15147-h.htm	2013-03-23 09:44:44	ebooks/15147
156337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15148/15148.zip	2005-02-22 13:15:12	ebooks/15148
190622	application/epub+zip	http://www.gutenberg.org/ebooks/15148.epub.noimages	2020-06-07 23:58:35.286395	ebooks/15148
190622	application/epub+zip	http://www.gutenberg.org/ebooks/15148.epub.images	2020-06-07 23:58:35.166398	ebooks/15148
414699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15148/15148.txt	2005-02-22 13:15:10	ebooks/15148
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/15148.rdf	2020-06-11 01:12:10.228121	ebooks/15148
156362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15148/15148-8.zip	2005-02-22 13:15:12	ebooks/15148
749786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15148.kindle.images	2020-06-07 23:58:36.202357	ebooks/15148
749778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15148.kindle.noimages	2020-06-07 23:58:37.118353	ebooks/15148
10479	image/jpeg	http://www.gutenberg.org/cache/epub/15148/pg15148.cover.medium.jpg	2020-06-07 23:58:37.166347	ebooks/15148
449898	text/html	http://www.gutenberg.org/ebooks/15148.html.images	2020-06-07 23:58:34.879398	ebooks/15148
414708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15148/15148-8.txt	2005-02-22 13:15:10	ebooks/15148
449898	text/html	http://www.gutenberg.org/ebooks/15148.html.noimages	2020-06-07 23:58:34.97739	ebooks/15148
2982	image/jpeg	http://www.gutenberg.org/cache/epub/15148/pg15148.cover.small.jpg	2020-06-07 23:58:37.143367	ebooks/15148
414686	text/plain	http://www.gutenberg.org/ebooks/15148.txt.utf-8	2020-06-07 23:58:34.611399	ebooks/15148
410048	application/zip	http://www.gutenberg.org/files/15149/15149-h.zip	2005-02-22 13:24:08	ebooks/15149
567255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15149/15149.txt	2005-02-22 13:24:04	ebooks/15149
436343	application/epub+zip	http://www.gutenberg.org/ebooks/15149.epub.images	2020-06-07 23:58:37.853397	ebooks/15149
208689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15149/15149.zip	2005-02-22 13:24:06	ebooks/15149
239782	application/epub+zip	http://www.gutenberg.org/ebooks/15149.epub.noimages	2020-06-07 23:58:38.173377	ebooks/15149
3557	image/jpeg	http://www.gutenberg.org/cache/epub/15149/pg15149.cover.small.jpg	2020-06-07 23:58:40.618319	ebooks/15149
208727	application/zip	http://www.gutenberg.org/files/15149/15149-8.zip	2005-02-22 13:24:08	ebooks/15149
617831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15149/15149-h/15149-h.htm	2005-02-22 13:24:04	ebooks/15149
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/15149.rdf	2020-06-11 01:12:10.258115	ebooks/15149
567264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15149/15149-8.txt	2005-02-22 13:24:04	ebooks/15149
567244	text/plain	http://www.gutenberg.org/ebooks/15149.txt.utf-8	2020-06-07 23:58:37.284378	ebooks/15149
13725	image/jpeg	http://www.gutenberg.org/cache/epub/15149/pg15149.cover.medium.jpg	2020-06-07 23:58:40.655302	ebooks/15149
1003626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15149.kindle.noimages	2020-06-07 23:58:40.578309	ebooks/15149
1395963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15149.kindle.images	2020-06-07 23:58:39.396356	ebooks/15149
177282	text/html; charset=utf-8	http://www.gutenberg.org/files/1515/1515-h/1515-h.htm	2019-03-15 08:10:32	ebooks/1515
445457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1515.kindle.noimages	2020-06-01 00:59:36.761678	ebooks/1515
204499	application/zip	http://www.gutenberg.org/files/1515/1515-h.zip	2019-03-15 08:12:56	ebooks/1515
1432	image/jpeg	http://www.gutenberg.org/cache/epub/1515/pg1515.cover.small.jpg	2020-06-01 00:59:36.788713	ebooks/1515
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/1515.rdf	2020-06-11 01:01:19.901195	ebooks/1515
147117	text/plain; charset=utf-8	http://www.gutenberg.org/files/1515/1515-0.txt	2019-03-15 08:10:44	ebooks/1515
53731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1515/1515.zip	2015-04-02 08:21:20	ebooks/1515
123561	application/epub+zip	http://www.gutenberg.org/ebooks/1515.epub.images	2020-06-01 00:59:35.413701	ebooks/1515
137040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1515/1515.txt	2015-04-02 08:20:04	ebooks/1515
55849	text/plain; charset=utf-8	http://www.gutenberg.org/files/1515/1515-0.zip	2019-03-15 08:12:56	ebooks/1515
7934	image/jpeg	http://www.gutenberg.org/cache/epub/1515/pg1515.cover.medium.jpg	2020-06-01 00:59:36.812696	ebooks/1515
445465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1515.kindle.images	2020-06-01 00:59:36.193696	ebooks/1515
123561	application/epub+zip	http://www.gutenberg.org/ebooks/1515.epub.noimages	2020-06-01 00:59:35.628695	ebooks/1515
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/15150.rdf	2020-06-11 01:12:10.284112	ebooks/15150
126979	application/epub+zip	http://www.gutenberg.org/ebooks/15150.epub.images	2020-06-07 23:58:44.81426	ebooks/15150
54987	application/zip	http://www.gutenberg.org/files/15150/15150-8.zip	2005-02-22 13:31:36	ebooks/15150
199127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15150/15150-h/15150-h.htm	2005-02-22 13:31:34	ebooks/15150
15417	image/jpeg	http://www.gutenberg.org/cache/epub/15150/pg15150.cover.medium.jpg	2020-06-07 23:58:46.117245	ebooks/15150
4118	image/jpeg	http://www.gutenberg.org/cache/epub/15150/pg15150.cover.small.jpg	2020-06-07 23:58:46.084255	ebooks/15150
432603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15150.kindle.images	2020-06-07 23:58:45.514239	ebooks/15150
99453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15150/15150-h.zip	2005-02-22 13:31:38	ebooks/15150
89530	application/epub+zip	http://www.gutenberg.org/ebooks/15150.epub.noimages	2020-06-07 23:58:45.005247	ebooks/15150
146147	text/plain	http://www.gutenberg.org/ebooks/15150.txt.utf-8	2020-06-07 23:58:44.319294	ebooks/15150
361242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15150.kindle.noimages	2020-06-07 23:58:46.047234	ebooks/15150
143502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15150/15150-8.txt	2005-02-22 13:31:32	ebooks/15150
400915	application/epub+zip	http://www.gutenberg.org/ebooks/15151.epub.images	2020-06-07 23:58:47.114233	ebooks/15151
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/15151.rdf	2020-06-11 01:12:10.311117	ebooks/15151
369687	application/zip	http://www.gutenberg.org/files/15151/15151-h.zip	2005-02-22 13:42:44	ebooks/15151
901114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15151/15151-8.txt	2005-02-22 13:42:38	ebooks/15151
1000140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15151/15151-h/15151-h.htm	2005-02-22 13:42:40	ebooks/15151
901136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15151/15151.txt	2005-02-22 13:42:38	ebooks/15151
400916	application/epub+zip	http://www.gutenberg.org/ebooks/15151.epub.noimages	2020-06-07 23:58:47.525239	ebooks/15151
3333	image/jpeg	http://www.gutenberg.org/cache/epub/15151/pg15151.cover.small.jpg	2020-06-07 23:58:51.237175	ebooks/15151
353631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15151/15151-8.zip	2005-02-22 13:42:44	ebooks/15151
901305	text/plain	http://www.gutenberg.org/ebooks/15151.txt.utf-8	2020-06-07 23:58:46.272232	ebooks/15151
12652	image/jpeg	http://www.gutenberg.org/cache/epub/15151/pg15151.cover.medium.jpg	2020-06-07 23:58:51.282186	ebooks/15151
1612863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15151.kindle.images	2020-06-07 23:58:49.357196	ebooks/15151
1612860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15151.kindle.noimages	2020-06-07 23:58:51.188174	ebooks/15151
353347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15151/15151.zip	2005-02-22 13:42:42	ebooks/15151
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/15152.rdf	2020-06-11 01:12:10.336112	ebooks/15152
14141	image/jpeg	http://www.gutenberg.org/cache/epub/15152/pg15152.cover.medium.jpg	2020-06-07 23:58:53.493135	ebooks/15152
90739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15152/15152-h/15152-h.htm	2005-02-22 13:52:46	ebooks/15152
221226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15152.kindle.noimages	2020-06-07 23:58:53.43915	ebooks/15152
122001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15152/15152-h.zip	2005-02-22 13:52:48	ebooks/15152
56254	application/epub+zip	http://www.gutenberg.org/ebooks/15152.epub.noimages	2020-06-07 23:58:52.139163	ebooks/15152
275793	application/epub+zip	http://www.gutenberg.org/ebooks/15152.epub.images	2020-06-07 23:58:52.007189	ebooks/15152
88078	text/plain	http://www.gutenberg.org/ebooks/15152.txt.utf-8	2020-06-07 23:58:51.432187	ebooks/15152
676682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15152.kindle.images	2020-06-07 23:58:53.179145	ebooks/15152
87204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15152/15152-8.txt	2005-02-22 13:52:46	ebooks/15152
34676	application/zip	http://www.gutenberg.org/files/15152/15152-8.zip	2005-02-22 13:52:48	ebooks/15152
3832	image/jpeg	http://www.gutenberg.org/cache/epub/15152/pg15152.cover.small.jpg	2020-06-07 23:58:53.467142	ebooks/15152
44699	text/plain	http://www.gutenberg.org/ebooks/15153.txt.utf-8	2020-06-07 23:58:53.601136	ebooks/15153
44727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15153/15153.txt	2005-02-22 23:44:32	ebooks/15153
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/15153.rdf	2020-06-11 01:12:10.361115	ebooks/15153
37481	application/epub+zip	http://www.gutenberg.org/ebooks/15153.epub.images	2020-06-07 23:58:53.855159	ebooks/15153
159968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15153.kindle.noimages	2020-06-07 23:58:54.755125	ebooks/15153
159977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15153.kindle.images	2020-06-07 23:58:54.418138	ebooks/15153
68052	text/html; charset=us-ascii	http://www.gutenberg.org/files/15153/15153-h/15153-h.htm	2005-02-22 23:44:32	ebooks/15153
3697	image/jpeg	http://www.gutenberg.org/cache/epub/15153/pg15153.cover.small.jpg	2020-06-07 23:58:54.786148	ebooks/15153
18709	text/html; charset=us-ascii	http://www.gutenberg.org/files/15153/15153-h.zip	2005-02-22 23:44:34	ebooks/15153
12621	image/jpeg	http://www.gutenberg.org/cache/epub/15153/pg15153.cover.medium.jpg	2020-06-07 23:58:54.816132	ebooks/15153
37480	application/epub+zip	http://www.gutenberg.org/ebooks/15153.epub.noimages	2020-06-07 23:58:54.082204	ebooks/15153
16244	application/zip	http://www.gutenberg.org/files/15153/15153.zip	2005-02-22 23:44:34	ebooks/15153
417640	text/plain	http://www.gutenberg.org/ebooks/15154.txt.utf-8	2020-06-07 23:58:54.942152	ebooks/15154
140939	application/zip	http://www.gutenberg.org/files/15154/15154.zip	2005-02-23 10:50:44	ebooks/15154
3945	image/jpeg	http://www.gutenberg.org/cache/epub/15154/pg15154.cover.small.jpg	2020-06-07 23:58:57.6693	ebooks/15154
757222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15154.kindle.images	2020-06-07 23:58:56.648122	ebooks/15154
757218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15154.kindle.noimages	2020-06-07 23:58:57.611284	ebooks/15154
176730	application/epub+zip	http://www.gutenberg.org/ebooks/15154.epub.images	2020-06-07 23:58:55.409133	ebooks/15154
417646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15154/15154.txt	2005-02-23 10:50:44	ebooks/15154
460246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15154/15154-h/15154-h.htm	2005-02-23 10:50:44	ebooks/15154
17645	image/jpeg	http://www.gutenberg.org/cache/epub/15154/pg15154.cover.medium.jpg	2020-06-07 23:58:57.724297	ebooks/15154
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/15154.rdf	2020-06-11 01:12:10.390111	ebooks/15154
149479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15154/15154-h.zip	2005-02-23 10:50:48	ebooks/15154
417605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15154/15154-8.txt	2005-02-23 10:50:44	ebooks/15154
176730	application/epub+zip	http://www.gutenberg.org/ebooks/15154.epub.noimages	2020-06-07 23:58:55.679133	ebooks/15154
141010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15154/15154-8.zip	2005-02-23 10:50:46	ebooks/15154
266325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15155/15155-h/15155-h.htm	2005-02-23 11:01:42	ebooks/15155
295691	application/epub+zip	http://www.gutenberg.org/ebooks/15155.epub.images	2020-06-07 23:58:58.255298	ebooks/15155
242896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15155/15155.txt	2005-02-23 11:01:40	ebooks/15155
16378	image/jpeg	http://www.gutenberg.org/cache/epub/15155/pg15155.cover.medium.jpg	2020-06-07 23:58:59.690269	ebooks/15155
264150	application/zip	http://www.gutenberg.org/files/15155/15155-h.zip	2005-02-23 11:01:44	ebooks/15155
242905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15155/15155-8.txt	2005-02-23 11:01:40	ebooks/15155
833963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15155.kindle.images	2020-06-07 23:58:59.076265	ebooks/15155
122284	application/epub+zip	http://www.gutenberg.org/ebooks/15155.epub.noimages	2020-06-07 23:58:58.49129	ebooks/15155
4109	image/jpeg	http://www.gutenberg.org/cache/epub/15155/pg15155.cover.small.jpg	2020-06-07 23:58:59.660267	ebooks/15155
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/15155.rdf	2020-06-11 01:12:10.417117	ebooks/15155
95047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15155/15155.zip	2005-02-23 11:01:42	ebooks/15155
242880	text/plain	http://www.gutenberg.org/ebooks/15155.txt.utf-8	2020-06-07 23:58:57.900314	ebooks/15155
488252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15155.kindle.noimages	2020-06-07 23:58:59.627272	ebooks/15155
95079	application/zip	http://www.gutenberg.org/files/15155/15155-8.zip	2005-02-23 11:01:42	ebooks/15155
81139	application/zip	http://www.gutenberg.org/files/15156/15156-8.zip	2005-02-23 11:10:58	ebooks/15156
207396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15156/15156.txt	2005-02-23 11:10:56	ebooks/15156
2629	image/jpeg	http://www.gutenberg.org/cache/epub/15156/pg15156.cover.small.jpg	2020-06-07 23:59:01.375237	ebooks/15156
81057	application/zip	http://www.gutenberg.org/files/15156/15156.zip	2005-02-23 11:10:56	ebooks/15156
102034	application/epub+zip	http://www.gutenberg.org/ebooks/15156.epub.noimages	2020-06-07 23:59:00.182277	ebooks/15156
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/15156.rdf	2020-06-11 01:12:10.445111	ebooks/15156
9322	image/jpeg	http://www.gutenberg.org/cache/epub/15156/pg15156.cover.medium.jpg	2020-06-07 23:59:01.404242	ebooks/15156
231270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15156/15156-h/15156-h.htm	2005-02-23 11:10:56	ebooks/15156
84275	application/zip	http://www.gutenberg.org/files/15156/15156-h.zip	2005-02-23 11:10:58	ebooks/15156
102033	application/epub+zip	http://www.gutenberg.org/ebooks/15156.epub.images	2020-06-07 23:59:00.050275	ebooks/15156
207415	text/plain	http://www.gutenberg.org/ebooks/15156.txt.utf-8	2020-06-07 23:58:59.81329	ebooks/15156
207403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15156/15156-8.txt	2005-02-23 11:10:56	ebooks/15156
430405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15156.kindle.images	2020-06-07 23:59:00.761253	ebooks/15156
430398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15156.kindle.noimages	2020-06-07 23:59:01.343238	ebooks/15156
259162	application/epub+zip	http://www.gutenberg.org/ebooks/15157.epub.images	2020-06-07 23:59:02.19928	ebooks/15157
1032054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15157.kindle.images	2020-06-07 23:59:03.422214	ebooks/15157
579732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15157/15157.txt	2005-02-24 02:04:28	ebooks/15157
579703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15157/15157-8.txt	2005-02-24 02:04:28	ebooks/15157
580273	text/plain	http://www.gutenberg.org/ebooks/15157.txt.utf-8	2020-06-07 23:59:01.538261	ebooks/15157
259161	application/epub+zip	http://www.gutenberg.org/ebooks/15157.epub.noimages	2020-06-07 23:59:02.33826	ebooks/15157
605165	text/html	http://www.gutenberg.org/ebooks/15157.html.images	2020-06-07 23:59:01.843239	ebooks/15157
25620	image/jpeg	http://www.gutenberg.org/cache/epub/15157/pg15157.cover.medium.jpg	2020-06-07 23:59:04.564212	ebooks/15157
213465	application/zip	http://www.gutenberg.org/files/15157/15157-8.zip	2005-02-24 02:04:32	ebooks/15157
5065	image/jpeg	http://www.gutenberg.org/cache/epub/15157/pg15157.cover.small.jpg	2020-06-07 23:59:04.537215	ebooks/15157
16967	application/rdf+xml	http://www.gutenberg.org/ebooks/15157.rdf	2020-06-11 01:12:10.476111	ebooks/15157
1032037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15157.kindle.noimages	2020-06-07 23:59:04.508207	ebooks/15157
213047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15157/15157.zip	2005-02-24 02:04:32	ebooks/15157
605165	text/html	http://www.gutenberg.org/ebooks/15157.html.noimages	2020-06-07 23:59:01.96625	ebooks/15157
145941	text/plain	http://www.gutenberg.org/ebooks/15158.txt.utf-8	2020-06-07 23:59:04.683203	ebooks/15158
13744	image/jpeg	http://www.gutenberg.org/cache/epub/15158/pg15158.cover.medium.jpg	2020-06-07 23:59:22.822278	ebooks/15158
85918	application/epub+zip	http://www.gutenberg.org/ebooks/15158.epub.noimages	2020-06-07 23:59:06.557172	ebooks/15158
3186	image/jpeg	http://www.gutenberg.org/cache/epub/15158/pg15158.cover.small.jpg	2020-06-07 23:59:22.745274	ebooks/15158
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/15158.rdf	2020-06-11 01:12:10.500117	ebooks/15158
196301	text/html; charset=us-ascii	http://www.gutenberg.org/files/15158/15158-h/15158-h.htm	2005-02-24 02:42:14	ebooks/15158
4405241	application/epub+zip	http://www.gutenberg.org/ebooks/15158.epub.images	2020-06-07 23:59:06.293189	ebooks/15158
145969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15158/15158.txt	2005-02-24 02:42:14	ebooks/15158
12225309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15158.kindle.images	2020-06-07 23:59:21.979443	ebooks/15158
4390442	text/html; charset=us-ascii	http://www.gutenberg.org/files/15158/15158-h.zip	2005-02-24 02:42:18	ebooks/15158
50329	application/zip	http://www.gutenberg.org/files/15158/15158.zip	2005-02-24 02:42:16	ebooks/15158
391080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15158.kindle.noimages	2020-06-07 23:59:22.659259	ebooks/15158
545085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15159/15159-h/15159-h.htm	2005-02-24 06:47:22	ebooks/15159
196961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15159/15159.zip	2005-02-24 06:41:35	ebooks/15159
13011	image/jpeg	http://www.gutenberg.org/cache/epub/15159/pg15159.cover.medium.jpg	2020-06-07 23:59:25.929241	ebooks/15159
3219	image/jpeg	http://www.gutenberg.org/cache/epub/15159/pg15159.cover.small.jpg	2020-06-07 23:59:25.892226	ebooks/15159
231540	application/epub+zip	http://www.gutenberg.org/ebooks/15159.epub.noimages	2020-06-07 23:59:23.66127	ebooks/15159
380498	application/epub+zip	http://www.gutenberg.org/ebooks/15159.epub.images	2020-06-07 23:59:23.475259	ebooks/15159
1234450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15159.kindle.images	2020-06-07 23:59:24.77424	ebooks/15159
511217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15159/15159-8.txt	2005-02-24 06:41:35	ebooks/15159
352895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15159/15159-h.zip	2005-02-24 06:49:38	ebooks/15159
511224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15159/15159.txt	2005-02-24 06:41:35	ebooks/15159
511218	text/plain	http://www.gutenberg.org/ebooks/15159.txt.utf-8	2020-06-07 23:59:23.044275	ebooks/15159
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/15159.rdf	2020-06-11 01:12:10.52811	ebooks/15159
196992	application/zip	http://www.gutenberg.org/files/15159/15159-8.zip	2005-02-24 06:41:35	ebooks/15159
937620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15159.kindle.noimages	2020-06-07 23:59:25.851231	ebooks/15159
198036	text/html	http://www.gutenberg.org/ebooks/1516.html.images	2020-06-01 00:59:37.10176	ebooks/1516
358229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1516.kindle.images	2020-06-01 00:59:37.981664	ebooks/1516
198036	text/html	http://www.gutenberg.org/ebooks/1516.html.noimages	2020-06-01 00:59:37.176699	ebooks/1516
155726	text/plain	http://www.gutenberg.org/ebooks/1516.txt.utf-8	2020-06-01 00:59:36.9367	ebooks/1516
3230	image/jpeg	http://www.gutenberg.org/cache/epub/1516/pg1516.cover.small.jpg	2020-06-01 00:59:38.59066	ebooks/1516
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/1516.rdf	2020-06-11 01:01:19.932157	ebooks/1516
92673	application/epub+zip	http://www.gutenberg.org/ebooks/1516.epub.noimages	2020-06-01 00:59:37.406674	ebooks/1516
62579	application/zip	http://www.gutenberg.org/files/1516/1516.zip	2019-05-23 11:04:46	ebooks/1516
13552	image/jpeg	http://www.gutenberg.org/cache/epub/1516/pg1516.cover.medium.jpg	2020-06-01 00:59:38.614675	ebooks/1516
358213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1516.kindle.noimages	2020-06-01 00:59:38.565657	ebooks/1516
92673	application/epub+zip	http://www.gutenberg.org/ebooks/1516.epub.images	2020-06-01 00:59:37.312677	ebooks/1516
155725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1516/1516.txt	2019-05-23 11:04:34	ebooks/1516
78628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15160/15160.zip	2005-02-24 07:31:10	ebooks/15160
78638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15160/15160-8.zip	2005-02-24 07:31:10	ebooks/15160
124997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15160/15160-h.zip	2005-02-24 07:37:53	ebooks/15160
210257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15160/15160.txt	2005-02-24 07:31:10	ebooks/15160
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/15160.rdf	2020-06-11 01:12:10.555111	ebooks/15160
13877	image/jpeg	http://www.gutenberg.org/cache/epub/15160/pg15160.cover.medium.jpg	2020-06-07 23:59:27.789203	ebooks/15160
429487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15160.kindle.noimages	2020-06-07 23:59:27.725246	ebooks/15160
144385	application/epub+zip	http://www.gutenberg.org/ebooks/15160.epub.images	2020-06-07 23:59:26.38422	ebooks/15160
210232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15160/15160-8.txt	2005-02-24 07:31:09	ebooks/15160
520609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15160.kindle.images	2020-06-07 23:59:27.210235	ebooks/15160
3724	image/jpeg	http://www.gutenberg.org/cache/epub/15160/pg15160.cover.small.jpg	2020-06-07 23:59:27.758221	ebooks/15160
103911	application/epub+zip	http://www.gutenberg.org/ebooks/15160.epub.noimages	2020-06-07 23:59:26.597225	ebooks/15160
210209	text/plain	http://www.gutenberg.org/ebooks/15160.txt.utf-8	2020-06-07 23:59:26.07022	ebooks/15160
231036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15160/15160-h/15160-h.htm	2005-02-24 07:36:00	ebooks/15160
1156074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15161/15161-8.txt	2005-02-24 11:17:17	ebooks/15161
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/15161.rdf	2020-06-11 01:12:10.584109	ebooks/15161
1156063	text/plain	http://www.gutenberg.org/ebooks/15161.txt.utf-8	2020-06-07 23:59:27.941236	ebooks/15161
6112442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15161.kindle.images	2020-06-07 23:59:32.184142	ebooks/15161
1156087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15161/15161.txt	2005-02-24 11:16:57	ebooks/15161
1978071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15161.kindle.noimages	2020-06-07 23:59:34.281142	ebooks/15161
484727	application/epub+zip	http://www.gutenberg.org/ebooks/15161.epub.noimages	2020-06-07 23:59:29.385183	ebooks/15161
2089454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15161/15161-h.zip	2005-02-24 11:20:16	ebooks/15161
431498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15161/15161.zip	2005-02-24 11:21:19	ebooks/15161
3832	image/jpeg	http://www.gutenberg.org/cache/epub/15161/pg15161.cover.small.jpg	2020-06-07 23:59:34.337118	ebooks/15161
16590	image/jpeg	http://www.gutenberg.org/cache/epub/15161/pg15161.cover.medium.jpg	2020-06-07 23:59:34.38618	ebooks/15161
1292870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15161/15161-h/15161-h.htm	2005-02-24 11:17:51	ebooks/15161
2616238	application/epub+zip	http://www.gutenberg.org/ebooks/15161.epub.images	2020-06-07 23:59:29.045196	ebooks/15161
431542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15161/15161-8.zip	2005-02-24 11:21:32	ebooks/15161
328464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15162/15162.txt	2005-02-24 10:43:32	ebooks/15162
12058	image/jpeg	http://www.gutenberg.org/cache/epub/15162/pg15162.cover.medium.jpg	2020-06-07 23:59:37.931275	ebooks/15162
328463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15162/15162-8.txt	2005-02-24 10:43:32	ebooks/15162
116455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15162/15162-8.zip	2005-02-24 10:43:34	ebooks/15162
391870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15162/15162-h/15162-h.htm	2005-02-24 10:43:32	ebooks/15162
3253	image/jpeg	http://www.gutenberg.org/cache/epub/15162/pg15162.cover.small.jpg	2020-06-07 23:59:37.812277	ebooks/15162
651818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15162.kindle.noimages	2020-06-07 23:59:37.685269	ebooks/15162
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/15162.rdf	2020-06-11 01:12:10.61111	ebooks/15162
124532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15162/15162-h.zip	2005-02-24 10:43:34	ebooks/15162
116422	application/zip	http://www.gutenberg.org/files/15162/15162.zip	2005-02-24 10:43:34	ebooks/15162
328446	text/plain	http://www.gutenberg.org/ebooks/15162.txt.utf-8	2020-06-07 23:59:34.552135	ebooks/15162
154150	application/epub+zip	http://www.gutenberg.org/ebooks/15162.epub.images	2020-06-07 23:59:35.227133	ebooks/15162
154150	application/epub+zip	http://www.gutenberg.org/ebooks/15162.epub.noimages	2020-06-07 23:59:35.619311	ebooks/15162
651826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15162.kindle.images	2020-06-07 23:59:36.667293	ebooks/15162
1197350	application/epub+zip	http://www.gutenberg.org/ebooks/15163.epub.images	2020-06-07 23:59:38.706273	ebooks/15163
730518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15163.kindle.noimages	2020-06-07 23:59:41.314226	ebooks/15163
300743	text/plain	http://www.gutenberg.org/ebooks/15163.txt.utf-8	2020-06-07 23:59:38.233287	ebooks/15163
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/15163.rdf	2020-06-11 01:12:10.63611	ebooks/15163
300641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15163/15163-8.txt	2005-02-24 11:21:06	ebooks/15163
4225	image/jpeg	http://www.gutenberg.org/cache/epub/15163/pg15163.cover.small.jpg	2020-06-07 23:59:41.343225	ebooks/15163
112825	application/zip	http://www.gutenberg.org/files/15163/15163-8.zip	2005-02-24 11:23:46	ebooks/15163
1171276	application/zip	http://www.gutenberg.org/files/15163/15163-h.zip	2005-02-24 11:23:46	ebooks/15163
31220	image/jpeg	http://www.gutenberg.org/cache/epub/15163/pg15163.cover.medium.jpg	2020-06-07 23:59:41.370221	ebooks/15163
2691642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15163.kindle.images	2020-06-07 23:59:40.35224	ebooks/15163
347603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15163/15163-h/15163-h.htm	2005-02-24 11:21:06	ebooks/15163
215082	application/epub+zip	http://www.gutenberg.org/ebooks/15163.epub.noimages	2020-06-07 23:59:38.865252	ebooks/15163
413884	application/epub+zip	http://www.gutenberg.org/ebooks/15164.epub.images	2020-06-07 23:59:42.137253	ebooks/15164
98044	application/zip	http://www.gutenberg.org/files/15164/15164-8.zip	2005-02-24 13:27:30	ebooks/15164
4700	image/jpeg	http://www.gutenberg.org/cache/epub/15164/pg15164.cover.small.jpg	2020-06-07 23:59:43.800188	ebooks/15164
1071344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15164.kindle.images	2020-06-07 23:59:43.147206	ebooks/15164
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/15164.rdf	2020-06-11 01:12:10.66411	ebooks/15164
97996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15164/15164.zip	2005-02-24 13:27:30	ebooks/15164
165486	application/epub+zip	http://www.gutenberg.org/ebooks/15164.epub.noimages	2020-06-07 23:59:42.359209	ebooks/15164
261871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15164/15164.txt	2005-02-24 13:27:30	ebooks/15164
582658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15164.kindle.noimages	2020-06-07 23:59:43.777236	ebooks/15164
261863	text/plain	http://www.gutenberg.org/ebooks/15164.txt.utf-8	2020-06-07 23:59:41.484242	ebooks/15164
29459	image/jpeg	http://www.gutenberg.org/cache/epub/15164/pg15164.cover.medium.jpg	2020-06-07 23:59:43.820208	ebooks/15164
261872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15164/15164-8.txt	2005-02-24 13:27:28	ebooks/15164
502117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15164/15164-h.zip	2005-02-24 13:27:32	ebooks/15164
293915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15164/15164-h/15164-h.htm	2005-02-24 13:27:30	ebooks/15164
102821	text/html	http://www.gutenberg.org/files/15165/15165-h/15165-h.htm	2005-02-25 02:39:21	ebooks/15165
85900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15165/15165.txt	2005-02-25 02:41:50	ebooks/15165
16170	image/jpeg	http://www.gutenberg.org/cache/epub/15165/pg15165.cover.medium.jpg	2020-06-07 23:59:44.968193	ebooks/15165
239516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15165.kindle.images	2020-06-07 23:59:44.535187	ebooks/15165
56236	application/epub+zip	http://www.gutenberg.org/ebooks/15165.epub.images	2020-06-07 23:59:44.081214	ebooks/15165
85901	text/plain	http://www.gutenberg.org/ebooks/15165.txt.utf-8	2020-06-07 23:59:43.926217	ebooks/15165
3853	image/jpeg	http://www.gutenberg.org/cache/epub/15165/pg15165.cover.small.jpg	2020-06-07 23:59:44.938173	ebooks/15165
36770	text/html	http://www.gutenberg.org/files/15165/15165-h.zip	2005-02-25 02:41:50	ebooks/15165
239508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15165.kindle.noimages	2020-06-07 23:59:44.90421	ebooks/15165
34527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15165/15165.zip	2005-02-25 02:41:50	ebooks/15165
56236	application/epub+zip	http://www.gutenberg.org/ebooks/15165.epub.noimages	2020-06-07 23:59:44.168197	ebooks/15165
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/15165.rdf	2020-06-11 01:12:10.687114	ebooks/15165
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15166.rdf	2020-06-11 01:12:10.715107	ebooks/15166
2358516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15166.kindle.images	2020-06-07 23:59:51.680397	ebooks/15166
56771	application/epub+zip	http://www.gutenberg.org/ebooks/15166.epub.noimages	2020-06-07 23:59:45.746174	ebooks/15166
69152	text/plain	http://www.gutenberg.org/ebooks/15166.txt.utf-8	2020-06-07 23:59:45.091198	ebooks/15166
91770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15166/15166-h/15166-h.htm	2005-02-25 03:31:28	ebooks/15166
22363	image/jpeg	http://www.gutenberg.org/cache/epub/15166/pg15166.cover.medium.jpg	2020-06-07 23:59:52.095413	ebooks/15166
29222	application/zip	http://www.gutenberg.org/files/15166/15166-8.zip	2005-02-25 03:31:28	ebooks/15166
240571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15166.kindle.noimages	2020-06-07 23:59:52.024385	ebooks/15166
69173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15166/15166-8.txt	2005-02-25 03:31:28	ebooks/15166
69168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15166/15166.txt	2005-02-25 03:31:28	ebooks/15166
1741700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15166/15166-h.zip	2005-02-25 03:31:28	ebooks/15166
765868	application/epub+zip	http://www.gutenberg.org/ebooks/15166.epub.images	2020-06-07 23:59:45.549177	ebooks/15166
4443	image/jpeg	http://www.gutenberg.org/cache/epub/15166/pg15166.cover.small.jpg	2020-06-07 23:59:52.061415	ebooks/15166
29187	application/zip	http://www.gutenberg.org/files/15166/15166.zip	2005-02-25 03:31:28	ebooks/15166
516402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15167.kindle.images	2020-06-07 23:59:53.201377	ebooks/15167
3304	image/jpeg	http://www.gutenberg.org/cache/epub/15167/pg15167.cover.small.jpg	2020-06-07 23:59:53.792366	ebooks/15167
516394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15167.kindle.noimages	2020-06-07 23:59:53.767362	ebooks/15167
271376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15167/15167.txt	2005-02-25 05:01:00	ebooks/15167
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/15167.rdf	2020-06-11 01:12:10.739108	ebooks/15167
130426	application/epub+zip	http://www.gutenberg.org/ebooks/15167.epub.images	2020-06-07 23:59:52.566373	ebooks/15167
283993	text/html	http://www.gutenberg.org/ebooks/15167.html.noimages	2020-06-07 23:59:52.448403	ebooks/15167
107680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15167/15167.zip	2005-02-25 05:01:00	ebooks/15167
283993	text/html	http://www.gutenberg.org/ebooks/15167.html.images	2020-06-07 23:59:52.384378	ebooks/15167
130426	application/epub+zip	http://www.gutenberg.org/ebooks/15167.epub.noimages	2020-06-07 23:59:52.639386	ebooks/15167
12066	image/jpeg	http://www.gutenberg.org/cache/epub/15167/pg15167.cover.medium.jpg	2020-06-07 23:59:53.815368	ebooks/15167
271377	text/plain	http://www.gutenberg.org/ebooks/15167.txt.utf-8	2020-06-07 23:59:52.230408	ebooks/15167
138695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15168/15168.txt	2005-02-25 05:25:10	ebooks/15168
3493	image/jpeg	http://www.gutenberg.org/cache/epub/15168/pg15168.cover.small.jpg	2020-06-07 23:59:55.454338	ebooks/15168
341398	application/epub+zip	http://www.gutenberg.org/ebooks/15168.epub.images	2020-06-07 23:59:54.231375	ebooks/15168
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/15168.rdf	2020-06-11 01:12:10.766107	ebooks/15168
163416	text/html; charset=us-ascii	http://www.gutenberg.org/files/15168/15168-h/15168-h.htm	2005-02-25 05:25:10	ebooks/15168
318565	text/html; charset=us-ascii	http://www.gutenberg.org/files/15168/15168-h.zip	2005-02-25 05:25:10	ebooks/15168
73913	application/epub+zip	http://www.gutenberg.org/ebooks/15168.epub.noimages	2020-06-07 23:59:54.442373	ebooks/15168
846986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15168.kindle.images	2020-06-07 23:59:54.961347	ebooks/15168
13377	image/jpeg	http://www.gutenberg.org/cache/epub/15168/pg15168.cover.medium.jpg	2020-06-07 23:59:55.486344	ebooks/15168
316829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15168.kindle.noimages	2020-06-07 23:59:55.419351	ebooks/15168
138667	text/plain	http://www.gutenberg.org/ebooks/15168.txt.utf-8	2020-06-07 23:59:53.922363	ebooks/15168
48207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15168/15168.zip	2005-02-25 05:25:10	ebooks/15168
311896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15169/15169-h/15169-h.htm	2005-02-28 23:58:24	ebooks/15169
2116226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15169.kindle.images	2020-06-07 23:59:58.358306	ebooks/15169
93071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15169/15169-8.zip	2005-02-28 23:59:18	ebooks/15169
553558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15169.kindle.noimages	2020-06-07 23:59:59.059288	ebooks/15169
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/15169.rdf	2020-06-11 01:12:10.795108	ebooks/15169
25972	image/jpeg	http://www.gutenberg.org/cache/epub/15169/pg15169.cover.medium.jpg	2020-06-07 23:59:59.103293	ebooks/15169
1286965	application/zip	http://www.gutenberg.org/files/15169/15169-h.zip	2005-02-28 23:59:18	ebooks/15169
917682	application/epub+zip	http://www.gutenberg.org/ebooks/15169.epub.images	2020-06-07 23:59:56.844318	ebooks/15169
93054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15169/15169.zip	2005-02-28 23:59:18	ebooks/15169
133654	application/epub+zip	http://www.gutenberg.org/ebooks/15169.epub.noimages	2020-06-07 23:59:57.139341	ebooks/15169
4130	image/jpeg	http://www.gutenberg.org/cache/epub/15169/pg15169.cover.small.jpg	2020-06-07 23:59:59.082291	ebooks/15169
266696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15169/15169.txt	2005-02-28 23:52:12	ebooks/15169
266675	text/plain	http://www.gutenberg.org/ebooks/15169.txt.utf-8	2020-06-07 23:59:55.614366	ebooks/15169
266705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15169/15169-8.txt	2005-02-28 23:52:14	ebooks/15169
83866	application/epub+zip	http://www.gutenberg.org/ebooks/1517.epub.images	2020-06-01 00:59:38.981665	ebooks/1517
148191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1517/1517.txt	2003-09-24 12:20:18	ebooks/1517
83866	application/epub+zip	http://www.gutenberg.org/ebooks/1517.epub.noimages	2020-06-01 00:59:39.11367	ebooks/1517
148158	text/plain	http://www.gutenberg.org/ebooks/1517.txt.utf-8	2020-06-01 00:59:38.726669	ebooks/1517
181288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1517/1517-h/1517-h.htm	2003-09-24 12:20:18	ebooks/1517
336298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1517.kindle.noimages	2020-06-01 00:59:40.182639	ebooks/1517
60271	application/zip	http://www.gutenberg.org/files/1517/1517-h.zip	2015-04-02 08:26:00	ebooks/1517
11869	image/jpeg	http://www.gutenberg.org/cache/epub/1517/pg1517.cover.medium.jpg	2020-06-01 00:59:40.270648	ebooks/1517
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/1517.rdf	2020-06-11 01:01:19.971155	ebooks/1517
3130	image/jpeg	http://www.gutenberg.org/cache/epub/1517/pg1517.cover.small.jpg	2020-06-01 00:59:40.227657	ebooks/1517
336214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1517.kindle.images	2020-06-01 00:59:39.643657	ebooks/1517
56651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1517/1517.zip	2015-04-02 08:26:00	ebooks/1517
12967	image/jpeg	http://www.gutenberg.org/cache/epub/15170/pg15170.cover.medium.jpg	2020-06-08 00:00:08.51119	ebooks/15170
214849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15170/15170.txt	2005-02-25 08:33:54	ebooks/15170
265190	text/html; charset=us-ascii	http://www.gutenberg.org/files/15170/15170-h/15170-h.htm	2005-02-25 08:33:54	ebooks/15170
79710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15170/15170.zip	2005-02-25 08:33:54	ebooks/15170
3425	image/jpeg	http://www.gutenberg.org/cache/epub/15170/pg15170.cover.small.jpg	2020-06-08 00:00:08.458182	ebooks/15170
22279319	text/html; charset=us-ascii	http://www.gutenberg.org/files/15170/15170-h.zip	2005-02-25 08:33:58	ebooks/15170
118921	application/epub+zip	http://www.gutenberg.org/ebooks/15170.epub.noimages	2020-06-08 00:00:04.187244	ebooks/15170
214821	text/plain	http://www.gutenberg.org/ebooks/15170.txt.utf-8	2020-06-07 23:59:59.216301	ebooks/15170
13530010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15170.kindle.images	2020-06-08 00:00:07.561198	ebooks/15170
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/15170.rdf	2020-06-11 01:12:10.820106	ebooks/15170
6925498	application/epub+zip	http://www.gutenberg.org/ebooks/15170.epub.images	2020-06-08 00:00:03.93823	ebooks/15170
495269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15170.kindle.noimages	2020-06-08 00:00:08.397174	ebooks/15170
2303093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15171.kindle.noimages	2020-06-08 00:00:15.950291	ebooks/15171
2236399	application/epub+zip	http://www.gutenberg.org/ebooks/15171.epub.images	2020-06-08 00:00:09.811192	ebooks/15171
1297390	text/plain	http://www.gutenberg.org/ebooks/15171.txt.utf-8	2020-06-08 00:00:08.72719	ebooks/15171
2202885	text/html	http://www.gutenberg.org/files/15171/15171-h.zip	2005-02-25 11:07:48	ebooks/15171
26713	image/jpeg	http://www.gutenberg.org/cache/epub/15171/pg15171.cover.medium.jpg	2020-06-08 00:00:16.117284	ebooks/15171
1376461	text/html	http://www.gutenberg.org/files/15171/15171-h/15171-h.htm	2005-02-25 11:07:29	ebooks/15171
5668275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15171.kindle.images	2020-06-08 00:00:13.385109	ebooks/15171
4852	image/jpeg	http://www.gutenberg.org/cache/epub/15171/pg15171.cover.small.jpg	2020-06-08 00:00:16.039297	ebooks/15171
1297389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15171/15171.txt	2005-02-25 11:07:47	ebooks/15171
477059	application/zip	http://www.gutenberg.org/files/15171/15171.zip	2005-02-25 11:07:48	ebooks/15171
536361	application/epub+zip	http://www.gutenberg.org/ebooks/15171.epub.noimages	2020-06-08 00:00:10.208147	ebooks/15171
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/15171.rdf	2020-06-11 01:12:10.846106	ebooks/15171
289931	text/plain	http://www.gutenberg.org/ebooks/15172.txt.utf-8	2020-06-08 00:00:16.337314	ebooks/15172
289931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15172/15172.txt	2005-02-25 11:33:24	ebooks/15172
14331	image/jpeg	http://www.gutenberg.org/cache/epub/15172/pg15172.cover.medium.jpg	2020-06-08 00:00:18.713279	ebooks/15172
601861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15172.kindle.images	2020-06-08 00:00:17.792258	ebooks/15172
601853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15172.kindle.noimages	2020-06-08 00:00:18.610267	ebooks/15172
123870	application/zip	http://www.gutenberg.org/files/15172/15172-h.zip	2005-02-25 11:33:28	ebooks/15172
143257	application/epub+zip	http://www.gutenberg.org/ebooks/15172.epub.noimages	2020-06-08 00:00:16.97629	ebooks/15172
382415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15172/15172-h/15172-h.htm	2005-02-25 11:33:26	ebooks/15172
289835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15172/15172-8.txt	2005-02-25 11:33:24	ebooks/15172
143257	application/epub+zip	http://www.gutenberg.org/ebooks/15172.epub.images	2020-06-08 00:00:16.744264	ebooks/15172
110036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15172/15172-8.zip	2005-02-25 11:33:26	ebooks/15172
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/15172.rdf	2020-06-11 01:12:10.874116	ebooks/15172
109912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15172/15172.zip	2005-02-25 11:33:26	ebooks/15172
3386	image/jpeg	http://www.gutenberg.org/cache/epub/15172/pg15172.cover.small.jpg	2020-06-08 00:00:18.663269	ebooks/15172
76997	application/epub+zip	http://www.gutenberg.org/ebooks/15173.epub.noimages	2020-06-08 00:00:19.341261	ebooks/15173
695093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15173.kindle.images	2020-06-08 00:00:19.787241	ebooks/15173
3833	image/jpeg	http://www.gutenberg.org/cache/epub/15173/pg15173.cover.small.jpg	2020-06-08 00:00:20.213319	ebooks/15173
52374	application/zip	http://www.gutenberg.org/files/15173/15173.zip	2005-02-25 11:45:58	ebooks/15173
18059	image/jpeg	http://www.gutenberg.org/cache/epub/15173/pg15173.cover.medium.jpg	2020-06-08 00:00:20.243254	ebooks/15173
270317	application/epub+zip	http://www.gutenberg.org/ebooks/15173.epub.images	2020-06-08 00:00:19.149272	ebooks/15173
151850	text/html; charset=us-ascii	http://www.gutenberg.org/files/15173/15173-h/15173-h.htm	2005-02-25 11:45:58	ebooks/15173
135296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15173/15173.txt	2005-02-25 11:45:58	ebooks/15173
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/15173.rdf	2020-06-11 01:12:10.899106	ebooks/15173
248392	application/zip	http://www.gutenberg.org/files/15173/15173-h.zip	2005-02-25 11:45:58	ebooks/15173
318945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15173.kindle.noimages	2020-06-08 00:00:20.182223	ebooks/15173
135268	text/plain	http://www.gutenberg.org/ebooks/15173.txt.utf-8	2020-06-08 00:00:18.874242	ebooks/15173
307759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15174/15174.txt	2005-02-25 11:58:06	ebooks/15174
125046	application/zip	http://www.gutenberg.org/files/15174/15174-8.zip	2005-02-25 11:58:10	ebooks/15174
4240	image/jpeg	http://www.gutenberg.org/cache/epub/15174/pg15174.cover.small.jpg	2020-06-08 00:00:23.161191	ebooks/15174
802951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15174/15174-h.zip	2005-02-25 11:58:12	ebooks/15174
341051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15174/15174-h/15174-h.htm	2005-02-25 11:58:08	ebooks/15174
14768	image/jpeg	http://www.gutenberg.org/cache/epub/15174/pg15174.cover.medium.jpg	2020-06-08 00:00:23.199218	ebooks/15174
307748	text/plain	http://www.gutenberg.org/ebooks/15174.txt.utf-8	2020-06-08 00:00:20.366318	ebooks/15174
307763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15174/15174-8.txt	2005-02-25 11:58:06	ebooks/15174
1925869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15174.kindle.images	2020-06-08 00:00:22.306219	ebooks/15174
153991	application/epub+zip	http://www.gutenberg.org/ebooks/15174.epub.noimages	2020-06-08 00:00:21.253248	ebooks/15174
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/15174.rdf	2020-06-11 01:12:10.926105	ebooks/15174
124998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15174/15174.zip	2005-02-25 11:58:10	ebooks/15174
623175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15174.kindle.noimages	2020-06-08 00:00:23.118192	ebooks/15174
840025	application/epub+zip	http://www.gutenberg.org/ebooks/15174.epub.images	2020-06-08 00:00:20.882218	ebooks/15174
3518	image/jpeg	http://www.gutenberg.org/cache/epub/15175/pg15175.cover.small.jpg	2020-06-08 00:00:25.815149	ebooks/15175
329400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15175/15175.txt	2005-02-25 13:31:00	ebooks/15175
114090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15175/15175.zip	2005-02-25 13:31:00	ebooks/15175
143629	application/epub+zip	http://www.gutenberg.org/ebooks/15175.epub.noimages	2020-06-08 00:00:24.080172	ebooks/15175
618961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15175.kindle.noimages	2020-06-08 00:00:25.753188	ebooks/15175
12952	image/jpeg	http://www.gutenberg.org/cache/epub/15175/pg15175.cover.medium.jpg	2020-06-08 00:00:25.872205	ebooks/15175
329408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15175/15175-8.txt	2005-02-25 13:31:00	ebooks/15175
329427	text/plain	http://www.gutenberg.org/ebooks/15175.txt.utf-8	2020-06-08 00:00:23.348273	ebooks/15175
15997	application/rdf+xml	http://www.gutenberg.org/ebooks/15175.rdf	2020-06-11 01:12:10.95511	ebooks/15175
143630	application/epub+zip	http://www.gutenberg.org/ebooks/15175.epub.images	2020-06-08 00:00:23.805239	ebooks/15175
114142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15175/15175-8.zip	2005-02-25 13:31:00	ebooks/15175
372782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15175/15175-h/15175-h.htm	2005-02-25 13:31:00	ebooks/15175
121648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15175/15175-h.zip	2005-02-25 13:31:00	ebooks/15175
618970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15175.kindle.images	2020-06-08 00:00:24.917187	ebooks/15175
372695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15176/15176.zip	2005-02-25 21:26:20	ebooks/15176
942898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15176/15176-8.txt	2005-02-25 21:15:36	ebooks/15176
483768	application/epub+zip	http://www.gutenberg.org/ebooks/15176.epub.noimages	2020-06-08 00:00:27.124206	ebooks/15176
1042972	text/html; charset=utf-8	http://www.gutenberg.org/files/15176/15176-h/15176-h.htm	2005-02-25 21:24:44	ebooks/15176
385923	text/html; charset=utf-8	http://www.gutenberg.org/files/15176/15176-h.zip	2005-02-25 21:26:20	ebooks/15176
943149	text/plain; charset=utf-8	http://www.gutenberg.org/files/15176/15176-0.txt	2005-02-25 21:22:04	ebooks/15176
373322	text/plain; charset=utf-8	http://www.gutenberg.org/files/15176/15176-0.zip	2005-02-25 21:26:20	ebooks/15176
372929	application/zip	http://www.gutenberg.org/files/15176/15176-8.zip	2005-02-25 21:26:20	ebooks/15176
4756	image/jpeg	http://www.gutenberg.org/cache/epub/15176/pg15176.cover.small.jpg	2020-06-08 00:00:31.768394	ebooks/15176
1860200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15176.kindle.noimages	2020-06-08 00:00:31.656391	ebooks/15176
942943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15176/15176.txt	2005-02-25 21:15:36	ebooks/15176
25274	image/jpeg	http://www.gutenberg.org/cache/epub/15176/pg15176.cover.medium.jpg	2020-06-08 00:00:31.862438	ebooks/15176
1860204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15176.kindle.images	2020-06-08 00:00:29.390409	ebooks/15176
483768	application/epub+zip	http://www.gutenberg.org/ebooks/15176.epub.images	2020-06-08 00:00:26.748145	ebooks/15176
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/15176.rdf	2020-06-11 01:12:10.985104	ebooks/15176
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/15177.rdf	2020-06-11 01:12:11.015129	ebooks/15177
402860	text/html; charset=utf-8	http://www.gutenberg.org/files/15177/15177-h/15177-h.htm	2018-10-31 05:08:16	ebooks/15177
126090	application/zip	http://www.gutenberg.org/files/15177/15177-8.zip	2005-02-25 21:36:10	ebooks/15177
613306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15177.kindle.noimages	2020-06-08 00:00:34.227399	ebooks/15177
323874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15177/15177-8.txt	2005-02-25 21:36:10	ebooks/15177
613319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15177.kindle.images	2020-06-08 00:00:33.507355	ebooks/15177
2429	image/jpeg	http://www.gutenberg.org/cache/epub/15177/pg15177.cover.small.jpg	2020-06-08 00:00:34.260356	ebooks/15177
8899	image/jpeg	http://www.gutenberg.org/cache/epub/15177/pg15177.cover.medium.jpg	2020-06-08 00:00:34.29034	ebooks/15177
134917	text/html; charset=utf-8	http://www.gutenberg.org/files/15177/15177-h.zip	2018-10-31 05:10:24	ebooks/15177
150911	application/epub+zip	http://www.gutenberg.org/ebooks/15177.epub.images	2020-06-08 00:00:32.535407	ebooks/15177
323865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15177/15177.txt	2005-02-25 21:36:10	ebooks/15177
126068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15177/15177.zip	2005-02-25 21:36:10	ebooks/15177
323843	text/plain	http://www.gutenberg.org/ebooks/15177.txt.utf-8	2020-06-08 00:00:32.115399	ebooks/15177
150910	application/epub+zip	http://www.gutenberg.org/ebooks/15177.epub.noimages	2020-06-08 00:00:32.792356	ebooks/15177
455778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15178.kindle.images	2020-06-08 00:00:35.741339	ebooks/15178
2761	image/jpeg	http://www.gutenberg.org/cache/epub/15178/pg15178.cover.small.jpg	2020-06-08 00:00:36.326313	ebooks/15178
87734	application/zip	http://www.gutenberg.org/files/15178/15178-0.zip	2005-08-06 14:20:22	ebooks/15178
85392	application/zip	http://www.gutenberg.org/files/15178/15178-8.zip	2005-02-25 21:56:40	ebooks/15178
112930	application/epub+zip	http://www.gutenberg.org/ebooks/15178.epub.noimages	2020-06-08 00:00:35.198355	ebooks/15178
219300	text/plain; charset=utf-8	http://www.gutenberg.org/files/15178/15178-0.txt	2005-08-06 14:20:22	ebooks/15178
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/15178.rdf	2020-06-11 01:12:11.043109	ebooks/15178
455770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15178.kindle.noimages	2020-06-08 00:00:36.292319	ebooks/15178
202693	text/plain; charset=windows-1252	http://www.gutenberg.org/files/15178/15178-8.txt	2005-02-25 21:54:18	ebooks/15178
112930	application/epub+zip	http://www.gutenberg.org/ebooks/15178.epub.images	2020-06-08 00:00:34.867369	ebooks/15178
9160	image/jpeg	http://www.gutenberg.org/cache/epub/15178/pg15178.cover.medium.jpg	2020-06-08 00:00:36.35633	ebooks/15178
226620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15178/15178-h/15178-h.htm	2005-02-25 21:56:24	ebooks/15178
89302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15178/15178-h.zip	2005-02-25 21:56:40	ebooks/15178
95077	application/epub+zip	http://www.gutenberg.org/ebooks/15179.epub.noimages	2020-06-08 00:00:37.003314	ebooks/15179
237860	application/epub+zip	http://www.gutenberg.org/ebooks/15179.epub.images	2020-06-08 00:00:36.78934	ebooks/15179
124633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15179/15179-8.txt	2005-02-26 04:45:42	ebooks/15179
323481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15179.kindle.noimages	2020-06-08 00:00:38.163308	ebooks/15179
3188	image/jpeg	http://www.gutenberg.org/cache/epub/15179/pg15179.cover.small.jpg	2020-06-08 00:00:38.177286	ebooks/15179
229821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15179/15179-h.zip	2005-02-26 04:45:42	ebooks/15179
124608	text/plain	http://www.gutenberg.org/ebooks/15179.txt.utf-8	2020-06-08 00:00:36.483337	ebooks/15179
14841	image/jpeg	http://www.gutenberg.org/cache/epub/15179/pg15179.cover.medium.jpg	2020-06-08 00:00:38.187348	ebooks/15179
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/15179.rdf	2020-06-11 01:12:11.070106	ebooks/15179
48761	application/zip	http://www.gutenberg.org/files/15179/15179-8.zip	2005-02-26 04:45:42	ebooks/15179
564716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15179.kindle.images	2020-06-08 00:00:37.773383	ebooks/15179
135895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15179/15179-h/15179-h.htm	2005-02-26 04:45:42	ebooks/15179
48740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15179/15179.zip	2005-02-26 04:45:42	ebooks/15179
124631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15179/15179.txt	2005-02-26 04:45:42	ebooks/15179
67584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1518/1518.zip	2019-05-23 11:02:42	ebooks/1518
376138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1518.kindle.images	2020-06-01 00:59:41.546656	ebooks/1518
216573	text/html	http://www.gutenberg.org/ebooks/1518.html.noimages	2020-06-01 00:59:40.679642	ebooks/1518
216573	text/html	http://www.gutenberg.org/ebooks/1518.html.images	2020-06-01 00:59:40.600648	ebooks/1518
171148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1518/1518.txt	2019-05-23 11:02:28	ebooks/1518
11468	image/jpeg	http://www.gutenberg.org/cache/epub/1518/pg1518.cover.medium.jpg	2020-06-01 00:59:42.219612	ebooks/1518
99102	application/epub+zip	http://www.gutenberg.org/ebooks/1518.epub.noimages	2020-06-01 00:59:40.924627	ebooks/1518
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/1518.rdf	2020-06-11 01:01:20.010169	ebooks/1518
3124	image/jpeg	http://www.gutenberg.org/cache/epub/1518/pg1518.cover.small.jpg	2020-06-01 00:59:42.195621	ebooks/1518
99102	application/epub+zip	http://www.gutenberg.org/ebooks/1518.epub.images	2020-06-01 00:59:40.82364	ebooks/1518
171149	text/plain	http://www.gutenberg.org/ebooks/1518.txt.utf-8	2020-06-01 00:59:40.421634	ebooks/1518
376126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1518.kindle.noimages	2020-06-01 00:59:42.170633	ebooks/1518
122082	application/epub+zip	http://www.gutenberg.org/ebooks/15180.epub.noimages	2020-06-08 00:00:38.854381	ebooks/15180
506390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15180.kindle.noimages	2020-06-08 00:00:41.358275	ebooks/15180
3005	image/jpeg	http://www.gutenberg.org/cache/epub/15180/pg15180.cover.small.jpg	2020-06-08 00:00:41.394276	ebooks/15180
94374	application/zip	http://www.gutenberg.org/files/15180/15180.zip	2005-02-26 04:57:20	ebooks/15180
10944	image/jpeg	http://www.gutenberg.org/cache/epub/15180/pg15180.cover.medium.jpg	2020-06-08 00:00:41.428244	ebooks/15180
667207	application/epub+zip	http://www.gutenberg.org/ebooks/15180.epub.images	2020-06-08 00:00:38.652359	ebooks/15180
239491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15180/15180-8.txt	2005-02-26 04:57:20	ebooks/15180
94430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15180/15180-8.zip	2005-02-26 04:57:20	ebooks/15180
239484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15180/15180.txt	2005-02-26 04:57:20	ebooks/15180
641137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15180/15180-h.zip	2005-02-26 04:57:22	ebooks/15180
239485	text/plain	http://www.gutenberg.org/ebooks/15180.txt.utf-8	2020-06-08 00:00:38.288285	ebooks/15180
1617663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15180.kindle.images	2020-06-08 00:00:40.698267	ebooks/15180
260726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15180/15180-h/15180-h.htm	2005-02-26 04:57:20	ebooks/15180
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/15180.rdf	2020-06-11 01:12:11.098103	ebooks/15180
14610	image/jpeg	http://www.gutenberg.org/cache/epub/15181/pg15181.cover.medium.jpg	2020-06-08 00:00:42.786255	ebooks/15181
114926	text/html; charset=us-ascii	http://www.gutenberg.org/files/15181/15181-h.zip	2005-02-26 06:57:34	ebooks/15181
119409	application/epub+zip	http://www.gutenberg.org/ebooks/15181.epub.noimages	2020-06-08 00:00:41.981344	ebooks/15181
140141	text/html; charset=us-ascii	http://www.gutenberg.org/files/15181/15181-h/15181-h.htm	2005-02-26 06:57:18	ebooks/15181
131217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15181/15181.txt	2005-02-26 06:56:28	ebooks/15181
131189	text/plain	http://www.gutenberg.org/ebooks/15181.txt.utf-8	2020-06-08 00:00:41.558323	ebooks/15181
48827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15181/15181.zip	2005-02-26 06:57:34	ebooks/15181
386721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15181.kindle.noimages	2020-06-08 00:00:42.756237	ebooks/15181
119409	application/epub+zip	http://www.gutenberg.org/ebooks/15181.epub.images	2020-06-08 00:00:41.807245	ebooks/15181
386729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15181.kindle.images	2020-06-08 00:00:42.36623	ebooks/15181
2435	image/jpeg	http://www.gutenberg.org/cache/epub/15181/pg15181.cover.small.jpg	2020-06-08 00:00:42.772237	ebooks/15181
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/15181.rdf	2020-06-11 01:12:11.122112	ebooks/15181
154627	text/plain	http://www.gutenberg.org/ebooks/15182.txt.utf-8	2020-06-08 00:00:42.876264	ebooks/15182
460779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15182.kindle.images	2020-06-08 00:00:43.83424	ebooks/15182
2581	image/jpeg	http://www.gutenberg.org/cache/epub/15182/pg15182.cover.small.jpg	2020-06-08 00:00:44.297246	ebooks/15182
57476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15182/15182.zip	2005-02-26 06:55:06	ebooks/15182
15851	image/jpeg	http://www.gutenberg.org/cache/epub/15182/pg15182.cover.medium.jpg	2020-06-08 00:00:44.314217	ebooks/15182
460770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15182.kindle.noimages	2020-06-08 00:00:44.27922	ebooks/15182
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/15182.rdf	2020-06-11 01:12:11.148104	ebooks/15182
142650	text/html; charset=us-ascii	http://www.gutenberg.org/files/15182/15182-h.zip	2005-02-26 06:55:06	ebooks/15182
154655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15182/15182.txt	2005-02-26 06:52:54	ebooks/15182
163625	text/html; charset=us-ascii	http://www.gutenberg.org/files/15182/15182-h/15182-h.htm	2005-02-26 06:54:38	ebooks/15182
146875	application/epub+zip	http://www.gutenberg.org/ebooks/15182.epub.images	2020-06-08 00:00:43.21525	ebooks/15182
146874	application/epub+zip	http://www.gutenberg.org/ebooks/15182.epub.noimages	2020-06-08 00:00:43.390266	ebooks/15182
116515	application/epub+zip	http://www.gutenberg.org/ebooks/15183.epub.images	2020-06-08 00:00:44.665209	ebooks/15183
143710	text/plain	http://www.gutenberg.org/ebooks/15183.txt.utf-8	2020-06-08 00:00:44.408224	ebooks/15183
2461	image/jpeg	http://www.gutenberg.org/cache/epub/15183/pg15183.cover.small.jpg	2020-06-08 00:00:45.667218	ebooks/15183
152857	text/html; charset=us-ascii	http://www.gutenberg.org/files/15183/15183-h/15183-h.htm	2005-02-26 07:00:00	ebooks/15183
53438	application/zip	http://www.gutenberg.org/files/15183/15183.zip	2005-02-26 07:00:22	ebooks/15183
143738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15183/15183.txt	2005-02-26 06:58:56	ebooks/15183
112239	application/zip	http://www.gutenberg.org/files/15183/15183-h.zip	2005-02-26 07:00:22	ebooks/15183
15006	image/jpeg	http://www.gutenberg.org/cache/epub/15183/pg15183.cover.medium.jpg	2020-06-08 00:00:45.6822	ebooks/15183
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/15183.rdf	2020-06-11 01:12:11.172105	ebooks/15183
390028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15183.kindle.noimages	2020-06-08 00:00:45.651192	ebooks/15183
390035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15183.kindle.images	2020-06-08 00:00:45.242235	ebooks/15183
116516	application/epub+zip	http://www.gutenberg.org/ebooks/15183.epub.noimages	2020-06-08 00:00:44.840224	ebooks/15183
936583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15184.kindle.noimages	2020-06-08 00:00:48.38719	ebooks/15184
231967	application/epub+zip	http://www.gutenberg.org/ebooks/15184.epub.images	2020-06-08 00:00:46.373252	ebooks/15184
543603	text/html	http://www.gutenberg.org/ebooks/15184.html.images	2020-06-08 00:00:46.04825	ebooks/15184
543603	text/html	http://www.gutenberg.org/ebooks/15184.html.noimages	2020-06-08 00:00:46.16321	ebooks/15184
16969	application/rdf+xml	http://www.gutenberg.org/ebooks/15184.rdf	2020-06-11 01:12:11.2031	ebooks/15184
188005	application/zip	http://www.gutenberg.org/files/15184/15184.zip	2005-02-26 05:55:52	ebooks/15184
936595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15184.kindle.images	2020-06-08 00:00:47.442178	ebooks/15184
25938	image/jpeg	http://www.gutenberg.org/cache/epub/15184/pg15184.cover.medium.jpg	2020-06-08 00:00:48.443169	ebooks/15184
231967	application/epub+zip	http://www.gutenberg.org/ebooks/15184.epub.noimages	2020-06-08 00:00:46.493204	ebooks/15184
524860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15184/15184.txt	2005-02-26 05:55:02	ebooks/15184
188142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15184/15184-8.zip	2005-02-26 05:55:52	ebooks/15184
4993	image/jpeg	http://www.gutenberg.org/cache/epub/15184/pg15184.cover.small.jpg	2020-06-08 00:00:48.416164	ebooks/15184
524868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15184/15184-8.txt	2005-02-26 05:54:36	ebooks/15184
525040	text/plain	http://www.gutenberg.org/ebooks/15184.txt.utf-8	2020-06-08 00:00:45.784262	ebooks/15184
138329	application/zip	http://www.gutenberg.org/files/15185/15185-8.zip	2005-02-26 07:11:50	ebooks/15185
138304	application/zip	http://www.gutenberg.org/files/15185/15185.zip	2005-02-26 07:11:50	ebooks/15185
400185	text/html	http://www.gutenberg.org/ebooks/15185.html.noimages	2020-06-08 00:00:48.930174	ebooks/15185
681756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15185.kindle.images	2020-06-08 00:00:50.047164	ebooks/15185
17995	image/jpeg	http://www.gutenberg.org/cache/epub/15185/pg15185.cover.medium.jpg	2020-06-08 00:00:50.943138	ebooks/15185
681749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15185.kindle.noimages	2020-06-08 00:00:50.893139	ebooks/15185
366766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15185/15185.txt	2005-02-26 07:11:50	ebooks/15185
366745	text/plain	http://www.gutenberg.org/ebooks/15185.txt.utf-8	2020-06-08 00:00:48.565183	ebooks/15185
400185	text/html	http://www.gutenberg.org/ebooks/15185.html.images	2020-06-08 00:00:48.839203	ebooks/15185
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/15185.rdf	2020-06-11 01:12:11.230103	ebooks/15185
172057	application/epub+zip	http://www.gutenberg.org/ebooks/15185.epub.noimages	2020-06-08 00:00:49.210167	ebooks/15185
4391	image/jpeg	http://www.gutenberg.org/cache/epub/15185/pg15185.cover.small.jpg	2020-06-08 00:00:50.918147	ebooks/15185
172056	application/epub+zip	http://www.gutenberg.org/ebooks/15185.epub.images	2020-06-08 00:00:49.102147	ebooks/15185
366775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15185/15185-8.txt	2005-02-26 07:11:50	ebooks/15185
128924	application/epub+zip	http://www.gutenberg.org/ebooks/15186.epub.images	2020-06-08 00:00:51.358171	ebooks/15186
281777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15186/15186.txt	2005-02-26 09:30:36	ebooks/15186
108419	application/zip	http://www.gutenberg.org/files/15186/15186-h.zip	2005-02-26 09:35:05	ebooks/15186
13255	image/jpeg	http://www.gutenberg.org/cache/epub/15186/pg15186.cover.medium.jpg	2020-06-08 00:00:52.837148	ebooks/15186
532437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15186.kindle.noimages	2020-06-08 00:00:52.773117	ebooks/15186
281754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15186/15186-8.txt	2005-02-26 09:30:36	ebooks/15186
3388	image/jpeg	http://www.gutenberg.org/cache/epub/15186/pg15186.cover.small.jpg	2020-06-08 00:00:52.806159	ebooks/15186
128925	application/epub+zip	http://www.gutenberg.org/ebooks/15186.epub.noimages	2020-06-08 00:00:51.524241	ebooks/15186
300699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15186/15186-h/15186-h.htm	2005-02-26 09:34:32	ebooks/15186
104797	application/zip	http://www.gutenberg.org/files/15186/15186.zip	2005-02-26 09:30:36	ebooks/15186
281734	text/plain	http://www.gutenberg.org/ebooks/15186.txt.utf-8	2020-06-08 00:00:51.062187	ebooks/15186
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/15186.rdf	2020-06-11 01:12:11.2581	ebooks/15186
532444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15186.kindle.images	2020-06-08 00:00:52.146121	ebooks/15186
104804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15186/15186-8.zip	2005-02-26 09:30:36	ebooks/15186
3543	image/jpeg	http://www.gutenberg.org/cache/epub/15187/pg15187.cover.small.jpg	2020-06-08 00:00:55.292294	ebooks/15187
359844	text/plain	http://www.gutenberg.org/ebooks/15187.txt.utf-8	2020-06-08 00:00:52.965148	ebooks/15187
133215	application/zip	http://www.gutenberg.org/files/15187/15187.zip	2005-02-26 09:51:06	ebooks/15187
359867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15187/15187-8.txt	2005-02-26 09:51:05	ebooks/15187
390617	text/html	http://www.gutenberg.org/ebooks/15187.html.images	2020-06-08 00:00:53.290186	ebooks/15187
167828	application/epub+zip	http://www.gutenberg.org/ebooks/15187.epub.images	2020-06-08 00:00:53.546295	ebooks/15187
390617	text/html	http://www.gutenberg.org/ebooks/15187.html.noimages	2020-06-08 00:00:53.375149	ebooks/15187
657928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15187.kindle.images	2020-06-08 00:00:54.457287	ebooks/15187
657921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15187.kindle.noimages	2020-06-08 00:00:55.266269	ebooks/15187
133230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15187/15187-8.zip	2005-02-26 09:51:06	ebooks/15187
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/15187.rdf	2020-06-11 01:12:11.284109	ebooks/15187
167829	application/epub+zip	http://www.gutenberg.org/ebooks/15187.epub.noimages	2020-06-08 00:00:53.656301	ebooks/15187
359874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15187/15187.txt	2005-02-26 09:51:06	ebooks/15187
12749	image/jpeg	http://www.gutenberg.org/cache/epub/15187/pg15187.cover.medium.jpg	2020-06-08 00:00:55.316312	ebooks/15187
311126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15188/15188-h/15188-h.htm	2005-02-27 00:37:46	ebooks/15188
779946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15188.kindle.noimages	2020-06-08 00:00:58.266252	ebooks/15188
271727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15188/15188-8.txt	2005-02-27 00:37:46	ebooks/15188
104377	application/zip	http://www.gutenberg.org/files/15188/15188-8.zip	2005-02-27 00:37:48	ebooks/15188
271718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15188/15188.txt	2005-02-27 00:37:46	ebooks/15188
244898	application/epub+zip	http://www.gutenberg.org/ebooks/15188.epub.noimages	2020-06-08 00:00:56.523292	ebooks/15188
104359	application/zip	http://www.gutenberg.org/files/15188/15188.zip	2005-02-27 00:37:46	ebooks/15188
271695	text/plain	http://www.gutenberg.org/ebooks/15188.txt.utf-8	2020-06-08 00:00:55.431286	ebooks/15188
1689180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15188.kindle.images	2020-06-08 00:00:57.471258	ebooks/15188
699852	application/epub+zip	http://www.gutenberg.org/ebooks/15188.epub.images	2020-06-08 00:00:56.219324	ebooks/15188
25105	image/jpeg	http://www.gutenberg.org/cache/epub/15188/pg15188.cover.medium.jpg	2020-06-08 00:00:58.327256	ebooks/15188
3880	image/jpeg	http://www.gutenberg.org/cache/epub/15188/pg15188.cover.small.jpg	2020-06-08 00:00:58.298225	ebooks/15188
980360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15188/15188-h.zip	2005-02-27 00:37:48	ebooks/15188
15940	application/rdf+xml	http://www.gutenberg.org/ebooks/15188.rdf	2020-06-11 01:12:11.316099	ebooks/15188
416310	text/html; charset=us-ascii	http://www.gutenberg.org/files/15189/15189-h.zip	2005-02-27 00:48:36	ebooks/15189
949686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15189.kindle.images	2020-06-08 00:00:59.290236	ebooks/15189
3598	image/jpeg	http://www.gutenberg.org/cache/epub/15189/pg15189.cover.small.jpg	2020-06-08 00:00:59.707212	ebooks/15189
320549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15189.kindle.noimages	2020-06-08 00:00:59.677209	ebooks/15189
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/15189.rdf	2020-06-11 01:12:11.340106	ebooks/15189
157431	text/plain	http://www.gutenberg.org/ebooks/15189.txt.utf-8	2020-06-08 00:00:58.436269	ebooks/15189
55118	application/zip	http://www.gutenberg.org/files/15189/15189.zip	2005-02-27 00:48:36	ebooks/15189
177020	text/html; charset=us-ascii	http://www.gutenberg.org/files/15189/15189-h/15189-h.htm	2005-02-27 00:46:36	ebooks/15189
437902	application/epub+zip	http://www.gutenberg.org/ebooks/15189.epub.images	2020-06-08 00:00:58.668301	ebooks/15189
157459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15189/15189.txt	2005-02-27 00:46:36	ebooks/15189
77541	application/epub+zip	http://www.gutenberg.org/ebooks/15189.epub.noimages	2020-06-08 00:00:58.800271	ebooks/15189
13726	image/jpeg	http://www.gutenberg.org/cache/epub/15189/pg15189.cover.medium.jpg	2020-06-08 00:00:59.73521	ebooks/15189
127698	application/epub+zip	http://www.gutenberg.org/ebooks/1519.epub.noimages	2020-06-01 00:59:42.75861	ebooks/1519
451802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1519.kindle.noimages	2020-06-01 00:59:43.887588	ebooks/1519
1584	image/jpeg	http://www.gutenberg.org/cache/epub/1519/pg1519.cover.small.jpg	2020-06-01 00:59:43.912588	ebooks/1519
451815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1519.kindle.images	2020-06-01 00:59:43.321626	ebooks/1519
208402	text/html; charset=utf-8	http://www.gutenberg.org/files/1519/1519-h/1519-h.htm	2019-02-01 08:04:12	ebooks/1519
54786	application/zip	http://www.gutenberg.org/files/1519/1519-0.zip	2019-02-01 08:05:40	ebooks/1519
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/1519.rdf	2020-06-11 01:01:20.042177	ebooks/1519
143769	text/plain; charset=utf-8	http://www.gutenberg.org/files/1519/1519-0.txt	2019-02-01 08:02:32	ebooks/1519
127699	application/epub+zip	http://www.gutenberg.org/ebooks/1519.epub.images	2020-06-01 00:59:42.579608	ebooks/1519
219331	text/html; charset=utf-8	http://www.gutenberg.org/files/1519/1519-h.zip	2019-02-01 08:05:40	ebooks/1519
8173	image/jpeg	http://www.gutenberg.org/cache/epub/1519/pg1519.cover.medium.jpg	2020-06-01 00:59:43.933592	ebooks/1519
2155647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15190/15190-h.zip	2005-02-27 00:51:42	ebooks/15190
68855	application/zip	http://www.gutenberg.org/files/15190/15190.zip	2005-02-27 00:51:42	ebooks/15190
198677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15190/15190-h/15190-h.htm	2005-02-27 00:51:42	ebooks/15190
14558	image/jpeg	http://www.gutenberg.org/cache/epub/15190/pg15190.cover.medium.jpg	2020-06-08 00:01:09.479427	ebooks/15190
173786	text/plain	http://www.gutenberg.org/ebooks/15190.txt.utf-8	2020-06-08 00:00:59.854222	ebooks/15190
173797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15190/15190-8.txt	2005-02-27 00:51:42	ebooks/15190
99834	application/epub+zip	http://www.gutenberg.org/ebooks/15190.epub.noimages	2020-06-08 00:01:03.09419	ebooks/15190
400550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15190.kindle.noimages	2020-06-08 00:01:09.403404	ebooks/15190
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/15190.rdf	2020-06-11 01:12:11.369108	ebooks/15190
173827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15190/15190.txt	2005-02-27 00:51:42	ebooks/15190
5210086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15190.kindle.images	2020-06-08 00:01:08.874386	ebooks/15190
2540039	application/epub+zip	http://www.gutenberg.org/ebooks/15190.epub.images	2020-06-08 00:01:02.85024	ebooks/15190
68893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15190/15190-8.zip	2005-02-27 00:51:42	ebooks/15190
3101	image/jpeg	http://www.gutenberg.org/cache/epub/15190/pg15190.cover.small.jpg	2020-06-08 00:01:09.443397	ebooks/15190
4130732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15191.kindle.images	2020-06-08 00:01:19.698257	ebooks/15191
2344338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15191/15191.txt	2005-02-27 01:14:44	ebooks/15191
846588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15191/15191-8.zip	2005-02-27 01:14:44	ebooks/15191
4109178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15191.kindle.noimages	2020-06-08 00:01:25.607239	ebooks/15191
988278	application/epub+zip	http://www.gutenberg.org/ebooks/15191.epub.images	2020-06-08 00:01:12.483377	ebooks/15191
2343683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15191/15191-8.txt	2005-02-27 01:14:44	ebooks/15191
18371	image/jpeg	http://www.gutenberg.org/cache/epub/15191/pg15191.cover.medium.jpg	2020-06-08 00:01:26.219188	ebooks/15191
902826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15191/15191-h.zip	2005-11-27 07:26:58	ebooks/15191
2737191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15191/15191-h/15191-h.htm	2005-02-27 01:25:00	ebooks/15191
973948	application/epub+zip	http://www.gutenberg.org/ebooks/15191.epub.noimages	2020-06-08 00:01:13.853362	ebooks/15191
3698	image/jpeg	http://www.gutenberg.org/cache/epub/15191/pg15191.cover.small.jpg	2020-06-08 00:01:25.925187	ebooks/15191
846417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15191/15191.zip	2005-02-27 01:14:44	ebooks/15191
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/15191.rdf	2020-06-11 01:12:11.396114	ebooks/15191
2344533	text/plain	http://www.gutenberg.org/ebooks/15191.txt.utf-8	2020-06-08 00:01:09.66645	ebooks/15191
16450	application/rdf+xml	http://www.gutenberg.org/ebooks/15192.rdf	2020-06-11 01:12:11.4261	ebooks/15192
64043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15192/15192-8.txt	2005-02-27 01:42:16	ebooks/15192
79580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15192/15192-h/15192-h.htm	2005-02-27 01:42:16	ebooks/15192
1566496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15192.kindle.images	2020-06-08 00:01:28.098145	ebooks/15192
46814	application/epub+zip	http://www.gutenberg.org/ebooks/15192.epub.noimages	2020-06-08 00:01:27.464181	ebooks/15192
11608	image/jpeg	http://www.gutenberg.org/cache/epub/15192/pg15192.cover.medium.jpg	2020-06-08 00:01:28.432182	ebooks/15192
64034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15192/15192.txt	2005-02-27 01:42:16	ebooks/15192
3137	image/jpeg	http://www.gutenberg.org/cache/epub/15192/pg15192.cover.small.jpg	2020-06-08 00:01:28.406147	ebooks/15192
25764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15192/15192.zip	2005-02-27 01:42:16	ebooks/15192
740736	application/epub+zip	http://www.gutenberg.org/ebooks/15192.epub.images	2020-06-08 00:01:27.304167	ebooks/15192
25780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15192/15192-8.zip	2005-02-27 01:42:16	ebooks/15192
189562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15192.kindle.noimages	2020-06-08 00:01:28.377155	ebooks/15192
64012	text/plain	http://www.gutenberg.org/ebooks/15192.txt.utf-8	2020-06-08 00:01:26.867172	ebooks/15192
944880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15192/15192-h.zip	2005-02-27 01:42:16	ebooks/15192
291036	text/plain	http://www.gutenberg.org/ebooks/15193.txt.utf-8	2020-06-08 00:01:28.55614	ebooks/15193
291140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15193/15193.txt	2005-02-27 01:48:44	ebooks/15193
156443	application/epub+zip	http://www.gutenberg.org/ebooks/15193.epub.noimages	2020-06-08 00:01:29.211165	ebooks/15193
1158712	application/epub+zip	http://www.gutenberg.org/ebooks/15193.epub.images	2020-06-08 00:01:29.089254	ebooks/15193
109270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15193/15193.zip	2005-02-27 01:48:44	ebooks/15193
304441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15193/15193-h/15193-h.htm	2005-02-27 01:48:44	ebooks/15193
7971	image/jpeg	http://www.gutenberg.org/cache/epub/15193/pg15193.cover.medium.jpg	2020-06-08 00:01:35.118269	ebooks/15193
1520	image/jpeg	http://www.gutenberg.org/cache/epub/15193/pg15193.cover.small.jpg	2020-06-08 00:01:35.101274	ebooks/15193
290997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15193/15193-8.txt	2005-02-27 01:48:44	ebooks/15193
3236092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15193.kindle.images	2020-06-08 00:01:34.366309	ebooks/15193
662223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15193.kindle.noimages	2020-06-08 00:01:35.080254	ebooks/15193
1644359	application/zip	http://www.gutenberg.org/files/15193/15193-h.zip	2005-02-27 01:48:44	ebooks/15193
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/15193.rdf	2020-06-11 01:12:11.454097	ebooks/15193
109304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15193/15193-8.zip	2005-02-27 01:48:44	ebooks/15193
270847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15194/15194.txt	2005-02-27 01:56:18	ebooks/15194
3241	image/jpeg	http://www.gutenberg.org/cache/epub/15194/pg15194.cover.small.jpg	2020-06-08 00:01:37.143226	ebooks/15194
12417	image/jpeg	http://www.gutenberg.org/cache/epub/15194/pg15194.cover.medium.jpg	2020-06-08 00:01:37.17124	ebooks/15194
198280	application/epub+zip	http://www.gutenberg.org/ebooks/15194.epub.images	2020-06-08 00:01:35.644312	ebooks/15194
270852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15194/15194-8.txt	2005-02-27 01:56:18	ebooks/15194
317979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15194/15194-h/15194-h.htm	2005-02-27 01:56:18	ebooks/15194
175211	application/zip	http://www.gutenberg.org/files/15194/15194-h.zip	2005-02-27 01:56:18	ebooks/15194
270901	text/plain	http://www.gutenberg.org/ebooks/15194.txt.utf-8	2020-06-08 00:01:35.231254	ebooks/15194
540501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15194.kindle.noimages	2020-06-08 00:01:37.11124	ebooks/15194
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/15194.rdf	2020-06-11 01:12:11.4821	ebooks/15194
659040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15194.kindle.images	2020-06-08 00:01:36.477231	ebooks/15194
137873	application/epub+zip	http://www.gutenberg.org/ebooks/15194.epub.noimages	2020-06-08 00:01:35.842263	ebooks/15194
106319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15194/15194-8.zip	2005-02-27 01:56:18	ebooks/15194
106235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15194/15194.zip	2005-02-27 01:56:18	ebooks/15194
15400	application/rdf+xml	http://www.gutenberg.org/ebooks/15195.rdf	2020-06-11 01:12:11.511104	ebooks/15195
313795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15195/15195-8.txt	2005-02-28 00:09:50	ebooks/15195
602453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15195.kindle.noimages	2020-06-08 00:01:39.343196	ebooks/15195
380173	application/epub+zip	http://www.gutenberg.org/ebooks/15195.epub.images	2020-06-08 00:01:37.681234	ebooks/15195
11913	image/jpeg	http://www.gutenberg.org/cache/epub/15195/pg15195.cover.medium.jpg	2020-06-08 00:01:39.403213	ebooks/15195
121377	application/zip	http://www.gutenberg.org/files/15195/15195.zip	2005-02-28 00:09:50	ebooks/15195
147573	application/epub+zip	http://www.gutenberg.org/ebooks/15195.epub.noimages	2020-06-08 00:01:37.910266	ebooks/15195
343105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15195/15195-h/15195-h.htm	2005-02-28 00:09:50	ebooks/15195
313768	text/plain	http://www.gutenberg.org/ebooks/15195.txt.utf-8	2020-06-08 00:01:37.299224	ebooks/15195
3311	image/jpeg	http://www.gutenberg.org/cache/epub/15195/pg15195.cover.small.jpg	2020-06-08 00:01:39.374205	ebooks/15195
1051009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15195.kindle.images	2020-06-08 00:01:38.660234	ebooks/15195
355978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15195/15195-h.zip	2005-02-28 00:09:50	ebooks/15195
313786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15195/15195.txt	2005-02-28 00:09:50	ebooks/15195
121407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15195/15195-8.zip	2005-02-28 00:09:50	ebooks/15195
29959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15196/15196.zip	2005-02-28 00:18:00	ebooks/15196
88420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15196/15196-h/15196-h.htm	2005-02-28 00:18:00	ebooks/15196
29999	application/zip	http://www.gutenberg.org/files/15196/15196-8.zip	2005-02-28 00:18:00	ebooks/15196
2026615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15196.kindle.images	2020-06-08 00:01:44.602131	ebooks/15196
603237	application/epub+zip	http://www.gutenberg.org/ebooks/15196.epub.images	2020-06-08 00:01:39.973249	ebooks/15196
4422	image/jpeg	http://www.gutenberg.org/cache/epub/15196/pg15196.cover.small.jpg	2020-06-08 00:01:44.971135	ebooks/15196
22896	image/jpeg	http://www.gutenberg.org/cache/epub/15196/pg15196.cover.medium.jpg	2020-06-08 00:01:45.003156	ebooks/15196
240693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15196.kindle.noimages	2020-06-08 00:01:44.937138	ebooks/15196
1892219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15196/15196-h.zip	2005-02-28 00:18:00	ebooks/15196
69478	text/plain	http://www.gutenberg.org/ebooks/15196.txt.utf-8	2020-06-08 00:01:39.525248	ebooks/15196
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/15196.rdf	2020-06-11 01:12:11.5381	ebooks/15196
69496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15196/15196-8.txt	2005-02-28 00:18:00	ebooks/15196
69488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15196/15196.txt	2005-02-28 00:18:00	ebooks/15196
57367	application/epub+zip	http://www.gutenberg.org/ebooks/15196.epub.noimages	2020-06-08 00:01:40.181198	ebooks/15196
3666	image/jpeg	http://www.gutenberg.org/cache/epub/15197/pg15197.cover.small.jpg	2020-06-08 00:01:46.404105	ebooks/15197
110289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15197/15197-8.txt	2005-02-28 13:11:58	ebooks/15197
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/15197.rdf	2020-06-11 01:12:11.56511	ebooks/15197
73147	application/epub+zip	http://www.gutenberg.org/ebooks/15197.epub.noimages	2020-06-08 00:01:45.584133	ebooks/15197
137821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15197/15197-h/15197-h.htm	2005-02-28 13:13:12	ebooks/15197
289739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15197.kindle.noimages	2020-06-08 00:01:46.368129	ebooks/15197
16014	image/jpeg	http://www.gutenberg.org/cache/epub/15197/pg15197.cover.medium.jpg	2020-06-08 00:01:46.436123	ebooks/15197
50131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15197/15197-h.zip	2005-02-28 13:13:36	ebooks/15197
110295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15197/15197.txt	2005-02-28 13:12:22	ebooks/15197
74650	application/epub+zip	http://www.gutenberg.org/ebooks/15197.epub.images	2020-06-08 00:01:45.396141	ebooks/15197
290306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15197.kindle.images	2020-06-08 00:01:45.97312	ebooks/15197
44709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15197/15197.zip	2005-02-28 13:13:36	ebooks/15197
110298	text/plain	http://www.gutenberg.org/ebooks/15197.txt.utf-8	2020-06-08 00:01:45.128152	ebooks/15197
44787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15197/15197-8.zip	2005-02-28 13:13:36	ebooks/15197
419959	application/epub+zip	http://www.gutenberg.org/ebooks/15198.epub.noimages	2020-06-08 00:01:47.499397	ebooks/15198
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/15198.rdf	2020-06-11 01:12:11.593096	ebooks/15198
979159	text/plain	http://www.gutenberg.org/ebooks/15198.txt.utf-8	2020-06-08 00:01:46.582159	ebooks/15198
979160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15198/15198.txt	2015-11-17 07:42:58	ebooks/15198
359159	application/zip	http://www.gutenberg.org/files/15198/15198-8.zip	2015-11-17 07:43:08	ebooks/15198
396460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15198/15198-h.zip	2015-11-17 07:43:08	ebooks/15198
4511	image/jpeg	http://www.gutenberg.org/cache/epub/15198/pg15198.cover.small.jpg	2020-06-08 00:01:51.277343	ebooks/15198
1725464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15198.kindle.images	2020-06-08 00:01:49.373382	ebooks/15198
23384	image/jpeg	http://www.gutenberg.org/cache/epub/15198/pg15198.cover.medium.jpg	2020-06-08 00:01:51.326354	ebooks/15198
979149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15198/15198-8.txt	2015-11-17 07:42:56	ebooks/15198
1097806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15198/15198-h/15198-h.htm	2015-11-17 07:42:58	ebooks/15198
1703003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15198.kindle.noimages	2020-06-08 00:01:51.222344	ebooks/15198
359064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15198/15198.zip	2015-11-17 07:43:08	ebooks/15198
433924	application/epub+zip	http://www.gutenberg.org/ebooks/15198.epub.images	2020-06-08 00:01:47.248429	ebooks/15198
30396	application/zip	http://www.gutenberg.org/files/15199/15199-8.zip	2005-02-28 00:45:02	ebooks/15199
88596	text/html	http://www.gutenberg.org/ebooks/15199.html.noimages	2020-06-08 00:01:51.576349	ebooks/15199
3349	image/jpeg	http://www.gutenberg.org/cache/epub/15199/pg15199.cover.small.jpg	2020-06-08 00:01:52.222346	ebooks/15199
52345	application/epub+zip	http://www.gutenberg.org/ebooks/15199.epub.images	2020-06-08 00:01:51.635334	ebooks/15199
30364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15199/15199.zip	2005-02-28 00:45:02	ebooks/15199
82042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15199/15199-8.txt	2005-02-28 00:45:02	ebooks/15199
52344	application/epub+zip	http://www.gutenberg.org/ebooks/15199.epub.noimages	2020-06-08 00:01:51.678348	ebooks/15199
14123	image/jpeg	http://www.gutenberg.org/cache/epub/15199/pg15199.cover.medium.jpg	2020-06-08 00:01:52.246339	ebooks/15199
207849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15199.kindle.images	2020-06-08 00:01:51.936355	ebooks/15199
82015	text/plain	http://www.gutenberg.org/ebooks/15199.txt.utf-8	2020-06-08 00:01:51.485356	ebooks/15199
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/15199.rdf	2020-06-11 01:12:11.621095	ebooks/15199
82034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15199/15199.txt	2005-02-28 00:45:02	ebooks/15199
88596	text/html	http://www.gutenberg.org/ebooks/15199.html.images	2020-06-08 00:01:51.545338	ebooks/15199
207840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15199.kindle.noimages	2020-06-08 00:01:52.197348	ebooks/15199
685154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/152.kindle.noimages	2020-05-31 23:42:21.828151	ebooks/152
13269	image/jpeg	http://www.gutenberg.org/cache/epub/152/pg152.cover.medium.jpg	2020-05-31 23:42:21.89916	ebooks/152
403667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/152/152-h/152-h.htm	2008-06-19 10:15:44	ebooks/152
138184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/152/152.zip	2012-02-09 10:15:48	ebooks/152
376000	text/plain	http://www.gutenberg.org/ebooks/152.txt.utf-8	2020-05-31 23:42:19.686895	ebooks/152
320970	text/plain	http://www.gutenberg.org/ebooks/15203.txt.utf-8	2020-06-08 00:02:12.52727	ebooks/15203
141658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/152/152-h.zip	2008-06-19 10:15:52	ebooks/152
376028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/152/152.txt	2012-02-09 10:15:26	ebooks/152
166210	application/epub+zip	http://www.gutenberg.org/ebooks/152.epub.noimages	2020-05-31 23:42:20.180882	ebooks/152
3424	image/jpeg	http://www.gutenberg.org/cache/epub/152/pg152.cover.small.jpg	2020-05-31 23:42:21.865153	ebooks/152
166211	application/epub+zip	http://www.gutenberg.org/ebooks/152.epub.images	2020-05-31 23:42:20.02293	ebooks/152
685167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/152.kindle.images	2020-05-31 23:42:21.000867	ebooks/152
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/152.rdf	2020-06-11 01:00:12.229032	ebooks/152
53609	application/zip	http://www.gutenberg.org/files/1520/1520.zip	2019-05-22 05:41:54	ebooks/1520
320673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1520.kindle.images	2020-06-01 00:59:45.067588	ebooks/1520
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/1520.rdf	2020-06-11 01:01:20.078172	ebooks/1520
82289	application/epub+zip	http://www.gutenberg.org/ebooks/1520.epub.noimages	2020-06-01 00:59:44.531581	ebooks/1520
320657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1520.kindle.noimages	2020-06-01 00:59:45.599574	ebooks/1520
3919	image/jpeg	http://www.gutenberg.org/cache/epub/1520/pg1520.cover.small.jpg	2020-06-01 00:59:45.625563	ebooks/1520
177494	text/html	http://www.gutenberg.org/ebooks/1520.html.noimages	2020-06-01 00:59:44.313612	ebooks/1520
82289	application/epub+zip	http://www.gutenberg.org/ebooks/1520.epub.images	2020-06-01 00:59:44.439585	ebooks/1520
137632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1520/1520.txt	2019-05-22 05:41:42	ebooks/1520
14526	image/jpeg	http://www.gutenberg.org/cache/epub/1520/pg1520.cover.medium.jpg	2020-06-01 00:59:45.649575	ebooks/1520
177494	text/html	http://www.gutenberg.org/ebooks/1520.html.images	2020-06-01 00:59:44.248609	ebooks/1520
137633	text/plain	http://www.gutenberg.org/ebooks/1520.txt.utf-8	2020-06-01 00:59:44.044598	ebooks/1520
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/15200.rdf	2020-06-11 01:12:11.649097	ebooks/15200
4435	image/jpeg	http://www.gutenberg.org/cache/epub/15200/pg15200.cover.small.jpg	2020-06-08 00:01:59.569235	ebooks/15200
647123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15200/15200-8.txt	2005-02-28 00:53:30	ebooks/15200
1190686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15200.kindle.noimages	2020-06-08 00:01:59.511258	ebooks/15200
647193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15200/15200.txt	2005-02-28 00:53:30	ebooks/15200
252674	application/zip	http://www.gutenberg.org/files/15200/15200-8.zip	2005-02-28 00:53:30	ebooks/15200
20178	image/jpeg	http://www.gutenberg.org/cache/epub/15200/pg15200.cover.medium.jpg	2020-06-08 00:01:59.623232	ebooks/15200
699329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15200/15200-h/15200-h.htm	2005-02-28 00:53:30	ebooks/15200
290507	application/epub+zip	http://www.gutenberg.org/ebooks/15200.epub.images	2020-06-08 00:01:56.455281	ebooks/15200
647204	text/plain	http://www.gutenberg.org/ebooks/15200.txt.utf-8	2020-06-08 00:01:55.627343	ebooks/15200
259767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15200/15200-h.zip	2005-02-28 00:53:30	ebooks/15200
290506	application/epub+zip	http://www.gutenberg.org/ebooks/15200.epub.noimages	2020-06-08 00:01:56.790289	ebooks/15200
252538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15200/15200.zip	2005-02-28 00:53:30	ebooks/15200
1190691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15200.kindle.images	2020-06-08 00:01:58.14727	ebooks/15200
147806	application/epub+zip	http://www.gutenberg.org/ebooks/15201.epub.images	2020-06-08 00:02:00.35225	ebooks/15201
396007	text/plain	http://www.gutenberg.org/ebooks/15201.txt.utf-8	2020-06-08 00:01:59.807249	ebooks/15201
3880	image/jpeg	http://www.gutenberg.org/cache/epub/15201/pg15201.cover.small.jpg	2020-06-08 00:02:02.1312	ebooks/15201
395359	application/pdf	http://www.gutenberg.org/files/15201/15201-pdf.pdf	2005-04-13 22:21:31	ebooks/15201
15114	image/jpeg	http://www.gutenberg.org/cache/epub/15201/pg15201.cover.medium.jpg	2020-06-08 00:02:02.1552	ebooks/15201
382416	text/plain; charset=windows-1250	http://www.gutenberg.org/files/15201/15201-8.txt	2005-02-27 23:50:08	ebooks/15201
655414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15201.kindle.images	2020-06-08 00:02:01.296226	ebooks/15201
477757	text/html	http://www.gutenberg.org/ebooks/15201.html.noimages	2020-06-08 00:02:00.163247	ebooks/15201
107714	application/zip	http://www.gutenberg.org/files/15201/15201-8.zip	2005-03-02 22:44:31	ebooks/15201
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/15201.rdf	2020-06-11 01:12:13.768069	ebooks/15201
655407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15201.kindle.noimages	2020-06-08 00:02:02.104216	ebooks/15201
477757	text/html	http://www.gutenberg.org/ebooks/15201.html.images	2020-06-08 00:02:00.071226	ebooks/15201
147807	application/epub+zip	http://www.gutenberg.org/ebooks/15201.epub.noimages	2020-06-08 00:02:00.485238	ebooks/15201
3075600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15202/15202-h.zip	2005-02-28 09:04:01	ebooks/15202
1874845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15202.kindle.noimages	2020-06-08 00:02:12.267286	ebooks/15202
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/15202.rdf	2020-06-11 01:12:13.797068	ebooks/15202
1058965	text/plain	http://www.gutenberg.org/ebooks/15202.txt.utf-8	2020-06-08 00:02:02.291249	ebooks/15202
2778838	application/epub+zip	http://www.gutenberg.org/ebooks/15202.epub.images	2020-06-08 00:02:05.620241	ebooks/15202
473225	application/epub+zip	http://www.gutenberg.org/ebooks/15202.epub.noimages	2020-06-08 00:02:06.200153	ebooks/15202
3461	image/jpeg	http://www.gutenberg.org/cache/epub/15202/pg15202.cover.small.jpg	2020-06-08 00:02:12.318302	ebooks/15202
388648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15202/15202.zip	2005-02-28 08:54:01	ebooks/15202
388722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15202/15202-8.zip	2005-02-28 08:54:01	ebooks/15202
20331	image/jpeg	http://www.gutenberg.org/cache/epub/15202/pg15202.cover.medium.jpg	2020-06-08 00:02:12.3633	ebooks/15202
6473222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15202.kindle.images	2020-06-08 00:02:09.924101	ebooks/15202
1058700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15202/15202-8.txt	2005-02-28 08:54:01	ebooks/15202
1236547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15202/15202-h/15202-h.htm	2005-02-28 09:01:58	ebooks/15202
1058884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15202/15202.txt	2005-02-28 08:54:01	ebooks/15202
354759	text/html	http://www.gutenberg.org/ebooks/15203.html.images	2020-06-08 00:02:12.770284	ebooks/15203
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/15203.rdf	2020-06-11 01:12:13.82407	ebooks/15203
354759	text/html	http://www.gutenberg.org/ebooks/15203.html.noimages	2020-06-08 00:02:12.848298	ebooks/15203
612903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15203.kindle.images	2020-06-08 00:02:13.91526	ebooks/15203
3442	image/jpeg	http://www.gutenberg.org/cache/epub/15203/pg15203.cover.small.jpg	2020-06-08 00:02:14.693288	ebooks/15203
612896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15203.kindle.noimages	2020-06-08 00:02:14.667275	ebooks/15203
313296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15203/15203-8.txt	2005-02-28 11:35:30	ebooks/15203
150899	application/epub+zip	http://www.gutenberg.org/ebooks/15203.epub.images	2020-06-08 00:02:13.032285	ebooks/15203
439082	text/rtf	http://www.gutenberg.org/files/15203/15203-r.rtf	2005-02-28 11:36:48	ebooks/15203
12865	image/jpeg	http://www.gutenberg.org/cache/epub/15203/pg15203.cover.medium.jpg	2020-06-08 00:02:14.717245	ebooks/15203
117442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15203/15203-8.zip	2005-02-28 11:35:34	ebooks/15203
127955	text/rtf	http://www.gutenberg.org/files/15203/15203-r.zip	2005-02-28 11:37:24	ebooks/15203
150900	application/epub+zip	http://www.gutenberg.org/ebooks/15203.epub.noimages	2020-06-08 00:02:13.163272	ebooks/15203
3959	image/jpeg	http://www.gutenberg.org/cache/epub/15204/pg15204.cover.small.jpg	2020-06-08 00:02:18.026209	ebooks/15204
397088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15204/15204.txt	2005-02-28 12:03:32	ebooks/15204
396948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15204/15204-8.txt	2005-02-28 12:03:32	ebooks/15204
146207	application/zip	http://www.gutenberg.org/files/15204/15204.zip	2005-02-28 12:03:32	ebooks/15204
184607	application/epub+zip	http://www.gutenberg.org/ebooks/15204.epub.images	2020-06-08 00:02:15.332246	ebooks/15204
475349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15204/15204-h/15204-h.htm	2005-02-28 12:03:32	ebooks/15204
146315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15204/15204-8.zip	2005-02-28 12:03:32	ebooks/15204
17106	image/jpeg	http://www.gutenberg.org/cache/epub/15204/pg15204.cover.medium.jpg	2020-06-08 00:02:18.105215	ebooks/15204
157800	application/zip	http://www.gutenberg.org/files/15204/15204-h.zip	2005-02-28 12:03:34	ebooks/15204
184606	application/epub+zip	http://www.gutenberg.org/ebooks/15204.epub.noimages	2020-06-08 00:02:15.585257	ebooks/15204
789118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15204.kindle.noimages	2020-06-08 00:02:17.944205	ebooks/15204
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/15204.rdf	2020-06-11 01:12:13.85007	ebooks/15204
789127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15204.kindle.images	2020-06-08 00:02:16.773283	ebooks/15204
397079	text/plain	http://www.gutenberg.org/ebooks/15204.txt.utf-8	2020-06-08 00:02:14.837267	ebooks/15204
3418	image/jpeg	http://www.gutenberg.org/cache/epub/15205/pg15205.cover.small.jpg	2020-06-08 00:02:24.812111	ebooks/15205
214013	application/zip	http://www.gutenberg.org/files/15205/15205-8.zip	2005-02-28 12:17:48	ebooks/15205
551813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15205/15205-8.txt	2005-02-28 12:17:44	ebooks/15205
281700	application/epub+zip	http://www.gutenberg.org/ebooks/15205.epub.noimages	2020-06-08 00:02:20.089176	ebooks/15205
1231408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15205.kindle.noimages	2020-06-08 00:02:24.623111	ebooks/15205
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/15205.rdf	2020-06-11 01:12:13.876069	ebooks/15205
14560	image/jpeg	http://www.gutenberg.org/cache/epub/15205/pg15205.cover.medium.jpg	2020-06-08 00:02:24.962112	ebooks/15205
835400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15205/15205-h/15205-h.htm	2005-02-28 12:17:46	ebooks/15205
551818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15205/15205.txt	2005-02-28 12:17:44	ebooks/15205
552881	text/plain	http://www.gutenberg.org/ebooks/15205.txt.utf-8	2020-06-08 00:02:18.33522	ebooks/15205
239322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15205/15205-h.zip	2005-02-28 12:17:50	ebooks/15205
213345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15205/15205.zip	2005-02-28 12:17:46	ebooks/15205
281700	application/epub+zip	http://www.gutenberg.org/ebooks/15205.epub.images	2020-06-08 00:02:19.513203	ebooks/15205
1231416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15205.kindle.images	2020-06-08 00:02:22.345162	ebooks/15205
783502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15206.kindle.noimages	2020-06-08 00:02:27.687371	ebooks/15206
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/15206.rdf	2020-06-11 01:12:13.900073	ebooks/15206
160198	application/zip	http://www.gutenberg.org/files/15206/15206-8.zip	2005-02-28 12:25:34	ebooks/15206
13581	image/jpeg	http://www.gutenberg.org/cache/epub/15206/pg15206.cover.medium.jpg	2020-06-08 00:02:27.75338	ebooks/15206
783510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15206.kindle.images	2020-06-08 00:02:26.808382	ebooks/15206
192178	application/epub+zip	http://www.gutenberg.org/ebooks/15206.epub.images	2020-06-08 00:02:25.721126	ebooks/15206
192178	application/epub+zip	http://www.gutenberg.org/ebooks/15206.epub.noimages	2020-06-08 00:02:25.932416	ebooks/15206
387378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15206/15206-8.txt	2005-02-28 12:25:32	ebooks/15206
397206	text/plain	http://www.gutenberg.org/ebooks/15206.txt.utf-8	2020-06-08 00:02:25.332116	ebooks/15206
175880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15206/15206-h.zip	2005-02-28 12:25:34	ebooks/15206
504361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15206/15206-h/15206-h.htm	2005-02-28 12:25:32	ebooks/15206
3692	image/jpeg	http://www.gutenberg.org/cache/epub/15206/pg15206.cover.small.jpg	2020-06-08 00:02:27.721387	ebooks/15206
528381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15207/15207-h/15207-h.htm	2005-02-28 12:46:44	ebooks/15207
499762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15207/15207-8.txt	2005-02-28 12:42:27	ebooks/15207
500205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15207/15207.txt	2005-02-28 12:42:27	ebooks/15207
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/15207.rdf	2020-06-11 01:12:13.927069	ebooks/15207
207100	application/epub+zip	http://www.gutenberg.org/ebooks/15207.epub.noimages	2020-06-08 00:02:28.656379	ebooks/15207
207099	application/epub+zip	http://www.gutenberg.org/ebooks/15207.epub.images	2020-06-08 00:02:28.395372	ebooks/15207
499951	text/plain	http://www.gutenberg.org/ebooks/15207.txt.utf-8	2020-06-08 00:02:27.889405	ebooks/15207
876623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15207.kindle.images	2020-06-08 00:02:29.63835	ebooks/15207
876620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15207.kindle.noimages	2020-06-08 00:02:30.621338	ebooks/15207
173787	application/zip	http://www.gutenberg.org/files/15207/15207.zip	2005-02-28 12:42:28	ebooks/15207
179982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15207/15207-h.zip	2005-02-28 12:47:18	ebooks/15207
173893	application/zip	http://www.gutenberg.org/files/15207/15207-8.zip	2005-02-28 12:42:27	ebooks/15207
14120	image/jpeg	http://www.gutenberg.org/cache/epub/15207/pg15207.cover.medium.jpg	2020-06-08 00:02:30.700331	ebooks/15207
3370	image/jpeg	http://www.gutenberg.org/cache/epub/15207/pg15207.cover.small.jpg	2020-06-08 00:02:30.662348	ebooks/15207
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/15208.rdf	2020-06-11 01:12:13.953067	ebooks/15208
156001	application/epub+zip	http://www.gutenberg.org/ebooks/15208.epub.noimages	2020-06-08 00:02:31.628363	ebooks/15208
129250	application/zip	http://www.gutenberg.org/files/15208/15208-8.zip	2005-02-28 12:54:46	ebooks/15208
3841834	application/epub+zip	http://www.gutenberg.org/ebooks/15208.epub.images	2020-06-08 00:02:31.40237	ebooks/15208
3814731	application/zip	http://www.gutenberg.org/files/15208/15208-h.zip	2005-02-28 12:54:48	ebooks/15208
353875	text/plain	http://www.gutenberg.org/ebooks/15208.txt.utf-8	2020-06-08 00:02:30.844343	ebooks/15208
645209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15208.kindle.noimages	2020-06-08 00:02:43.044172	ebooks/15208
3882	image/jpeg	http://www.gutenberg.org/cache/epub/15208/pg15208.cover.small.jpg	2020-06-08 00:02:43.085176	ebooks/15208
8831410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15208.kindle.images	2020-06-08 00:02:42.275183	ebooks/15208
368195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15208/15208-h/15208-h.htm	2005-02-28 12:54:44	ebooks/15208
345685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15208/15208-8.txt	2005-02-28 12:54:44	ebooks/15208
13724	image/jpeg	http://www.gutenberg.org/cache/epub/15208/pg15208.cover.medium.jpg	2020-06-08 00:02:43.123177	ebooks/15208
42011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15209/15209-8.txt	2005-02-28 13:11:16	ebooks/15209
54484	application/epub+zip	http://www.gutenberg.org/ebooks/15209.epub.images	2020-06-08 00:02:43.49718	ebooks/15209
180814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15209.kindle.noimages	2020-06-08 00:02:44.343157	ebooks/15209
180824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15209.kindle.images	2020-06-08 00:02:44.028163	ebooks/15209
14211	application/rdf+xml	http://www.gutenberg.org/ebooks/15209.rdf	2020-06-11 01:12:13.983066	ebooks/15209
62169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15209/15209-h/15209-h.htm	2005-02-28 13:11:16	ebooks/15209
13960	image/jpeg	http://www.gutenberg.org/cache/epub/15209/pg15209.cover.medium.jpg	2020-06-08 00:02:44.376173	ebooks/15209
41979	text/plain	http://www.gutenberg.org/ebooks/15209.txt.utf-8	2020-06-08 00:02:43.259241	ebooks/15209
42002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15209/15209.txt	2005-02-28 13:11:16	ebooks/15209
50205	application/zip	http://www.gutenberg.org/files/15209/15209-h.zip	2005-02-28 13:11:18	ebooks/15209
17071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15209/15209.zip	2005-02-28 13:11:18	ebooks/15209
17088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15209/15209-8.zip	2005-02-28 13:11:18	ebooks/15209
54482	application/epub+zip	http://www.gutenberg.org/ebooks/15209.epub.noimages	2020-06-08 00:02:43.714169	ebooks/15209
2132	image/jpeg	http://www.gutenberg.org/cache/epub/15209/pg15209.cover.small.jpg	2020-06-08 00:02:44.360164	ebooks/15209
70419	application/zip	http://www.gutenberg.org/files/1521/1521-0.zip	2019-04-30 10:04:50	ebooks/1521
67929	application/zip	http://www.gutenberg.org/files/1521/1521.zip	2015-04-02 08:31:28	ebooks/1521
512677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1521.kindle.images	2020-06-01 00:59:46.797554	ebooks/1521
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/1521.rdf	2020-06-11 01:01:20.115161	ebooks/1521
222882	application/zip	http://www.gutenberg.org/files/1521/1521-h.zip	2019-04-30 10:04:50	ebooks/1521
215034	text/html	http://www.gutenberg.org/files/1521/1521-h/1521-h.htm	2019-04-30 09:58:02	ebooks/1521
169670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1521/1521.txt	2015-04-02 08:30:38	ebooks/1521
180110	text/plain; charset=utf-8	http://www.gutenberg.org/files/1521/1521-0.txt	2019-04-30 09:58:02	ebooks/1521
7573	image/jpeg	http://www.gutenberg.org/cache/epub/1521/pg1521.cover.medium.jpg	2020-06-01 00:59:47.474539	ebooks/1521
144137	application/epub+zip	http://www.gutenberg.org/ebooks/1521.epub.images	2020-06-01 00:59:46.00657	ebooks/1521
1416	image/jpeg	http://www.gutenberg.org/cache/epub/1521/pg1521.cover.small.jpg	2020-06-01 00:59:47.448542	ebooks/1521
144136	application/epub+zip	http://www.gutenberg.org/ebooks/1521.epub.noimages	2020-06-01 00:59:46.171566	ebooks/1521
512660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1521.kindle.noimages	2020-06-01 00:59:47.418549	ebooks/1521
3250	image/jpeg	http://www.gutenberg.org/cache/epub/15210/pg15210.cover.small.jpg	2020-06-08 00:02:47.163128	ebooks/15210
783322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15210.kindle.images	2020-06-08 00:02:46.188135	ebooks/15210
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/15210.rdf	2020-06-11 01:12:14.01108	ebooks/15210
172046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15210/15210-h.zip	2005-02-28 13:02:38	ebooks/15210
165087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15210/15210.zip	2005-02-28 13:02:38	ebooks/15210
194885	application/epub+zip	http://www.gutenberg.org/ebooks/15210.epub.noimages	2020-06-08 00:02:45.259174	ebooks/15210
418464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15210/15210.txt	2005-02-28 13:02:38	ebooks/15210
418455	text/plain	http://www.gutenberg.org/ebooks/15210.txt.utf-8	2020-06-08 00:02:44.484161	ebooks/15210
418472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15210/15210-8.txt	2005-02-28 13:02:38	ebooks/15210
783313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15210.kindle.noimages	2020-06-08 00:02:47.124172	ebooks/15210
12740	image/jpeg	http://www.gutenberg.org/cache/epub/15210/pg15210.cover.medium.jpg	2020-06-08 00:02:47.198178	ebooks/15210
194886	application/epub+zip	http://www.gutenberg.org/ebooks/15210.epub.images	2020-06-08 00:02:44.97015	ebooks/15210
165137	application/zip	http://www.gutenberg.org/files/15210/15210-8.zip	2005-02-28 13:02:38	ebooks/15210
456368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15210/15210-h/15210-h.htm	2005-02-28 13:02:38	ebooks/15210
411063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15211.kindle.images	2020-06-08 00:02:48.078148	ebooks/15211
180686	application/zip	http://www.gutenberg.org/files/15211/15211-h.zip	2005-02-28 13:14:32	ebooks/15211
37107	text/plain	http://www.gutenberg.org/ebooks/15211.txt.utf-8	2020-06-08 00:02:47.33213	ebooks/15211
55834	application/epub+zip	http://www.gutenberg.org/ebooks/15211.epub.noimages	2020-06-08 00:02:47.758138	ebooks/15211
188051	application/epub+zip	http://www.gutenberg.org/ebooks/15211.epub.images	2020-06-08 00:02:47.573146	ebooks/15211
37139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15211/15211-8.txt	2005-02-28 13:14:30	ebooks/15211
37130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15211/15211.txt	2005-02-28 13:14:30	ebooks/15211
14805	application/zip	http://www.gutenberg.org/files/15211/15211.zip	2005-02-28 13:14:32	ebooks/15211
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/15211.rdf	2020-06-11 01:12:14.037092	ebooks/15211
172394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15211.kindle.noimages	2020-06-08 00:02:48.366156	ebooks/15211
14822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15211/15211-8.zip	2005-02-28 13:14:32	ebooks/15211
55020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15211/15211-h/15211-h.htm	2005-02-28 13:14:30	ebooks/15211
1992	image/jpeg	http://www.gutenberg.org/cache/epub/15211/pg15211.cover.small.jpg	2020-06-08 00:02:48.383131	ebooks/15211
12408	image/jpeg	http://www.gutenberg.org/cache/epub/15211/pg15211.cover.medium.jpg	2020-06-08 00:02:48.399125	ebooks/15211
161659	application/zip	http://www.gutenberg.org/files/15212/15212-h.zip	2005-02-28 13:19:40	ebooks/15212
762113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15212.kindle.noimages	2020-06-08 00:02:51.468268	ebooks/15212
430949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15212/15212-h/15212-h.htm	2005-02-28 13:19:36	ebooks/15212
783809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15212.kindle.images	2020-06-08 00:02:50.441299	ebooks/15212
14095	image/jpeg	http://www.gutenberg.org/cache/epub/15212/pg15212.cover.medium.jpg	2020-06-08 00:02:51.560289	ebooks/15212
191661	application/epub+zip	http://www.gutenberg.org/ebooks/15212.epub.images	2020-06-08 00:02:49.07311	ebooks/15212
3827	image/jpeg	http://www.gutenberg.org/cache/epub/15212/pg15212.cover.small.jpg	2020-06-08 00:02:51.516267	ebooks/15212
183253	application/epub+zip	http://www.gutenberg.org/ebooks/15212.epub.noimages	2020-06-08 00:02:49.428135	ebooks/15212
142866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15212/15212-8.zip	2005-02-28 13:19:40	ebooks/15212
404195	text/plain	http://www.gutenberg.org/ebooks/15212.txt.utf-8	2020-06-08 00:02:48.508102	ebooks/15212
395566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15212/15212-8.txt	2005-02-28 13:19:32	ebooks/15212
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/15212.rdf	2020-06-11 01:12:14.062067	ebooks/15212
3713	image/jpeg	http://www.gutenberg.org/cache/epub/15213/pg15213.cover.small.jpg	2020-06-08 00:02:53.39525	ebooks/15213
519055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15213.kindle.noimages	2020-06-08 00:02:53.367255	ebooks/15213
101755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15213/15213-8.zip	2005-02-28 13:47:43	ebooks/15213
519063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15213.kindle.images	2020-06-08 00:02:52.832272	ebooks/15213
291420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15213/15213-h/15213-h.htm	2005-02-28 13:54:16	ebooks/15213
127095	application/epub+zip	http://www.gutenberg.org/ebooks/15213.epub.images	2020-06-08 00:02:52.036275	ebooks/15213
260290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15213/15213-8.txt	2005-02-28 13:47:43	ebooks/15213
263855	text/plain	http://www.gutenberg.org/ebooks/15213.txt.utf-8	2020-06-08 00:02:51.712289	ebooks/15213
106570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15213/15213-h.zip	2005-02-28 13:54:57	ebooks/15213
15266	image/jpeg	http://www.gutenberg.org/cache/epub/15213/pg15213.cover.medium.jpg	2020-06-08 00:02:53.422247	ebooks/15213
127095	application/epub+zip	http://www.gutenberg.org/ebooks/15213.epub.noimages	2020-06-08 00:02:52.294288	ebooks/15213
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/15213.rdf	2020-06-11 01:12:14.087065	ebooks/15213
355137	application/epub+zip	http://www.gutenberg.org/ebooks/15214.epub.noimages	2020-06-08 00:02:54.605225	ebooks/15214
328754	application/zip	http://www.gutenberg.org/files/15214/15214-h.zip	2010-10-22 17:22:14	ebooks/15214
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/15214.rdf	2020-06-11 01:12:14.116065	ebooks/15214
13506	image/jpeg	http://www.gutenberg.org/cache/epub/15214/pg15214.cover.medium.jpg	2020-06-08 00:02:58.031217	ebooks/15214
3326	image/jpeg	http://www.gutenberg.org/cache/epub/15214/pg15214.cover.small.jpg	2020-06-08 00:02:57.990185	ebooks/15214
848623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15214/15214.txt	2010-10-22 17:20:44	ebooks/15214
1478797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15214.kindle.noimages	2020-06-08 00:02:57.943183	ebooks/15214
355137	application/epub+zip	http://www.gutenberg.org/ebooks/15214.epub.images	2020-06-08 00:02:54.249294	ebooks/15214
848616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15214/15214-8.txt	2010-10-22 17:19:54	ebooks/15214
848615	text/plain	http://www.gutenberg.org/ebooks/15214.txt.utf-8	2020-06-08 00:02:53.557265	ebooks/15214
1478805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15214.kindle.images	2020-06-08 00:02:56.277219	ebooks/15214
318688	application/zip	http://www.gutenberg.org/files/15214/15214-8.zip	2010-10-22 17:22:14	ebooks/15214
912459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15214/15214-h/15214-h.htm	2010-10-22 17:21:56	ebooks/15214
318639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15214/15214.zip	2010-10-22 17:22:14	ebooks/15214
181922	application/epub+zip	http://www.gutenberg.org/ebooks/15215.epub.images	2020-06-08 00:02:58.546181	ebooks/15215
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/15215.rdf	2020-06-11 01:12:14.141066	ebooks/15215
152239	text/html; charset=utf-8	http://www.gutenberg.org/files/15215/15215-h.zip	2005-03-01 04:52:56	ebooks/15215
366945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15215/15215-8.txt	2005-03-01 04:51:58	ebooks/15215
143623	text/plain; charset=utf-8	http://www.gutenberg.org/files/15215/15215-0.zip	2005-03-01 04:52:56	ebooks/15215
416348	text/html; charset=utf-8	http://www.gutenberg.org/files/15215/15215-h/15215-h.htm	2005-03-01 04:51:00	ebooks/15215
16008	image/jpeg	http://www.gutenberg.org/cache/epub/15215/pg15215.cover.medium.jpg	2020-06-08 00:03:00.847148	ebooks/15215
143242	application/zip	http://www.gutenberg.org/files/15215/15215-8.zip	2005-03-01 04:52:56	ebooks/15215
738810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15215.kindle.noimages	2020-06-08 00:03:00.725148	ebooks/15215
367586	text/plain; charset=utf-8	http://www.gutenberg.org/files/15215/15215-0.txt	2005-03-01 04:50:54	ebooks/15215
3554	image/jpeg	http://www.gutenberg.org/cache/epub/15215/pg15215.cover.small.jpg	2020-06-08 00:03:00.787145	ebooks/15215
181922	application/epub+zip	http://www.gutenberg.org/ebooks/15215.epub.noimages	2020-06-08 00:02:58.792251	ebooks/15215
738822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15215.kindle.images	2020-06-08 00:02:59.749188	ebooks/15215
105707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15216/15216.txt	2005-06-05 19:24:36	ebooks/15216
288212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15216.kindle.images	2020-06-08 00:03:01.756133	ebooks/15216
4323	image/jpeg	http://www.gutenberg.org/cache/epub/15216/pg15216.cover.small.jpg	2020-06-08 00:03:02.158127	ebooks/15216
46883	application/zip	http://www.gutenberg.org/files/15216/15216-h.zip	2005-06-05 19:26:22	ebooks/15216
19619	image/jpeg	http://www.gutenberg.org/cache/epub/15216/pg15216.cover.medium.jpg	2020-06-08 00:03:02.187152	ebooks/15216
105678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15216/15216-8.txt	2005-06-05 19:24:52	ebooks/15216
288208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15216.kindle.noimages	2020-06-08 00:03:02.126136	ebooks/15216
44202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15216/15216.zip	2005-06-05 19:25:48	ebooks/15216
44328	application/zip	http://www.gutenberg.org/files/15216/15216-8.zip	2005-06-05 19:25:58	ebooks/15216
122828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15216/15216-h/15216-h.htm	2005-06-05 19:25:12	ebooks/15216
70868	application/epub+zip	http://www.gutenberg.org/ebooks/15216.epub.images	2020-06-08 00:03:01.23815	ebooks/15216
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15216.rdf	2020-06-11 01:12:14.167068	ebooks/15216
105756	text/plain	http://www.gutenberg.org/ebooks/15216.txt.utf-8	2020-06-08 00:03:01.02615	ebooks/15216
70868	application/epub+zip	http://www.gutenberg.org/ebooks/15216.epub.noimages	2020-06-08 00:03:01.386145	ebooks/15216
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/15217.rdf	2020-06-11 01:12:14.189063	ebooks/15217
64680	application/zip	http://www.gutenberg.org/files/15217/15217-8.zip	2005-03-01 05:26:50	ebooks/15217
17399	image/jpeg	http://www.gutenberg.org/cache/epub/15217/pg15217.cover.medium.jpg	2020-06-08 00:03:04.725095	ebooks/15217
428270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15217.kindle.noimages	2020-06-08 00:03:04.673114	ebooks/15217
254463	text/html	http://www.gutenberg.org/ebooks/15217.html.images	2020-06-08 00:03:02.622142	ebooks/15217
105782	application/epub+zip	http://www.gutenberg.org/ebooks/15217.epub.noimages	2020-06-08 00:03:03.046122	ebooks/15217
428279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15217.kindle.images	2020-06-08 00:03:03.858108	ebooks/15217
186412	text/plain	http://www.gutenberg.org/ebooks/15217.txt.utf-8	2020-06-08 00:03:02.310166	ebooks/15217
4126	image/jpeg	http://www.gutenberg.org/cache/epub/15217/pg15217.cover.small.jpg	2020-06-08 00:03:04.701096	ebooks/15217
105783	application/epub+zip	http://www.gutenberg.org/ebooks/15217.epub.images	2020-06-08 00:03:02.89214	ebooks/15217
178230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15217/15217-8.txt	2005-03-01 05:26:46	ebooks/15217
254463	text/html	http://www.gutenberg.org/ebooks/15217.html.noimages	2020-06-08 00:03:02.699142	ebooks/15217
411424	text/plain	http://www.gutenberg.org/ebooks/15218.txt.utf-8	2020-06-08 00:03:04.841134	ebooks/15218
165065	application/zip	http://www.gutenberg.org/files/15218/15218.zip	2005-03-01 07:05:52	ebooks/15218
411436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15218/15218.txt	2005-03-01 07:05:52	ebooks/15218
447125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15218/15218-h/15218-h.htm	2005-03-01 07:05:52	ebooks/15218
5788146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15218/15218-h.zip	2005-03-01 07:05:54	ebooks/15218
14917	image/jpeg	http://www.gutenberg.org/cache/epub/15218/pg15218.cover.medium.jpg	2020-06-08 00:03:10.116347	ebooks/15218
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/15218.rdf	2020-06-11 01:12:14.218076	ebooks/15218
165118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15218/15218-8.zip	2005-03-01 07:05:52	ebooks/15218
6927842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15218.kindle.images	2020-06-08 00:03:09.11835	ebooks/15218
202668	application/epub+zip	http://www.gutenberg.org/ebooks/15218.epub.noimages	2020-06-08 00:03:07.109377	ebooks/15218
411442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15218/15218-8.txt	2005-03-01 07:05:52	ebooks/15218
3442	image/jpeg	http://www.gutenberg.org/cache/epub/15218/pg15218.cover.small.jpg	2020-06-08 00:03:10.077325	ebooks/15218
799860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15218.kindle.noimages	2020-06-08 00:03:10.033326	ebooks/15218
3365482	application/epub+zip	http://www.gutenberg.org/ebooks/15218.epub.images	2020-06-08 00:03:06.81538	ebooks/15218
101962	application/zip	http://www.gutenberg.org/files/15219/15219-h.zip	2005-03-01 07:47:50	ebooks/15219
251016	text/plain	http://www.gutenberg.org/ebooks/15219.txt.utf-8	2020-06-08 00:03:10.265334	ebooks/15219
2586	image/jpeg	http://www.gutenberg.org/cache/epub/15219/pg15219.cover.small.jpg	2020-06-08 00:03:12.683292	ebooks/15219
357915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15219/15219-h/15219-h.htm	2005-03-01 07:47:50	ebooks/15219
120267	application/epub+zip	http://www.gutenberg.org/ebooks/15219.epub.noimages	2020-06-08 00:03:10.99335	ebooks/15219
9859	image/jpeg	http://www.gutenberg.org/cache/epub/15219/pg15219.cover.medium.jpg	2020-06-08 00:03:12.719302	ebooks/15219
251029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15219/15219.txt	2005-03-01 07:47:50	ebooks/15219
93676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15219/15219-8.zip	2005-03-01 07:47:50	ebooks/15219
251038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15219/15219-8.txt	2005-03-01 07:47:50	ebooks/15219
505387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15219.kindle.images	2020-06-08 00:03:11.820382	ebooks/15219
93652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15219/15219.zip	2005-03-01 07:47:50	ebooks/15219
505371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15219.kindle.noimages	2020-06-08 00:03:12.643293	ebooks/15219
120267	application/epub+zip	http://www.gutenberg.org/ebooks/15219.epub.images	2020-06-08 00:03:10.710347	ebooks/15219
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/15219.rdf	2020-06-11 01:12:14.246084	ebooks/15219
142786	text/plain; charset=utf-8	http://www.gutenberg.org/files/1522/1522-0.txt	2019-02-03 08:00:36	ebooks/1522
439858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1522.kindle.noimages	2020-06-01 00:59:49.229818	ebooks/1522
212138	application/zip	http://www.gutenberg.org/files/1522/1522-h.zip	2019-02-03 08:05:16	ebooks/1522
1562	image/jpeg	http://www.gutenberg.org/cache/epub/1522/pg1522.cover.small.jpg	2020-06-01 00:59:49.258814	ebooks/1522
8030	image/jpeg	http://www.gutenberg.org/cache/epub/1522/pg1522.cover.medium.jpg	2020-06-01 00:59:49.282822	ebooks/1522
124682	application/epub+zip	http://www.gutenberg.org/ebooks/1522.epub.noimages	2020-06-01 00:59:48.040837	ebooks/1522
51284	application/zip	http://www.gutenberg.org/files/1522/1522.zip	2015-04-02 08:33:02	ebooks/1522
177293	text/html; charset=utf-8	http://www.gutenberg.org/files/1522/1522-h/1522-h.htm	2019-02-03 08:04:38	ebooks/1522
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/1522.rdf	2020-06-11 01:01:20.155158	ebooks/1522
53347	application/zip	http://www.gutenberg.org/files/1522/1522-0.zip	2019-02-03 08:05:16	ebooks/1522
133155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1522/1522.txt	2015-04-02 08:32:26	ebooks/1522
439871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1522.kindle.images	2020-06-01 00:59:48.635823	ebooks/1522
124683	application/epub+zip	http://www.gutenberg.org/ebooks/1522.epub.images	2020-06-01 00:59:47.857845	ebooks/1522
489918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15220/15220.zip	2005-03-01 07:53:32	ebooks/15220
567161	application/epub+zip	http://www.gutenberg.org/ebooks/15220.epub.noimages	2020-06-08 00:03:14.552302	ebooks/15220
489964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15220/15220-8.zip	2005-03-01 07:53:32	ebooks/15220
6121360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15220.kindle.images	2020-06-08 00:03:17.847268	ebooks/15220
1274488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15220/15220-8.txt	2005-03-01 07:53:30	ebooks/15220
1274467	text/plain	http://www.gutenberg.org/ebooks/15220.txt.utf-8	2020-06-08 00:03:12.885327	ebooks/15220
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/15220.rdf	2020-06-11 01:12:14.272066	ebooks/15220
21948	image/jpeg	http://www.gutenberg.org/cache/epub/15220/pg15220.cover.medium.jpg	2020-06-08 00:03:20.577201	ebooks/15220
2447083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15220/15220-h.zip	2005-03-01 07:53:32	ebooks/15220
4541	image/jpeg	http://www.gutenberg.org/cache/epub/15220/pg15220.cover.small.jpg	2020-06-08 00:03:20.508201	ebooks/15220
1274480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15220/15220.txt	2005-03-01 07:53:30	ebooks/15220
1515768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15220/15220-h/15220-h.htm	2005-03-01 07:53:30	ebooks/15220
2276149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15220.kindle.noimages	2020-06-08 00:03:20.43419	ebooks/15220
2496872	application/epub+zip	http://www.gutenberg.org/ebooks/15220.epub.images	2020-06-08 00:03:14.097289	ebooks/15220
486278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15221.kindle.noimages	2020-06-08 00:03:22.068168	ebooks/15221
263677	text/html; charset=us-ascii	http://www.gutenberg.org/files/15221/15221-h/15221-h.htm	2005-03-03 01:15:40	ebooks/15221
95823	application/zip	http://www.gutenberg.org/files/15221/15221.zip	2005-03-01 08:51:46	ebooks/15221
120822	application/epub+zip	http://www.gutenberg.org/ebooks/15221.epub.images	2020-06-08 00:03:20.962211	ebooks/15221
261613	text/plain	http://www.gutenberg.org/ebooks/15221.txt.utf-8	2020-06-08 00:03:20.780199	ebooks/15221
120822	application/epub+zip	http://www.gutenberg.org/ebooks/15221.epub.noimages	2020-06-08 00:03:21.044219	ebooks/15221
3107	image/jpeg	http://www.gutenberg.org/cache/epub/15221/pg15221.cover.small.jpg	2020-06-08 00:03:22.095177	ebooks/15221
13739	image/jpeg	http://www.gutenberg.org/cache/epub/15221/pg15221.cover.medium.jpg	2020-06-08 00:03:22.121195	ebooks/15221
486286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15221.kindle.images	2020-06-08 00:03:21.555181	ebooks/15221
95856	application/zip	http://www.gutenberg.org/files/15221/15221-8.zip	2005-03-01 08:51:46	ebooks/15221
261626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15221/15221.txt	2005-03-01 08:51:46	ebooks/15221
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/15221.rdf	2020-06-11 01:12:14.300061	ebooks/15221
261635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15221/15221-8.txt	2005-03-01 08:51:46	ebooks/15221
93387	application/zip	http://www.gutenberg.org/files/15221/15221-h.zip	2005-03-03 01:15:40	ebooks/15221
268209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15222/15222.txt	2005-03-01 09:02:07	ebooks/15222
290670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15222/15222-h/15222-h.htm	2005-03-01 09:07:28	ebooks/15222
104687	application/zip	http://www.gutenberg.org/files/15222/15222.zip	2005-03-01 09:02:08	ebooks/15222
592678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15222.kindle.images	2020-06-08 00:03:23.433157	ebooks/15222
104687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15222/15222-8.zip	2005-03-01 09:02:07	ebooks/15222
530871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15222.kindle.noimages	2020-06-08 00:03:24.026147	ebooks/15222
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/15222.rdf	2020-06-11 01:12:14.325119	ebooks/15222
3653	image/jpeg	http://www.gutenberg.org/cache/epub/15222/pg15222.cover.small.jpg	2020-06-08 00:03:24.057151	ebooks/15222
268202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15222/15222-8.txt	2005-03-01 09:02:07	ebooks/15222
162186	application/epub+zip	http://www.gutenberg.org/ebooks/15222.epub.images	2020-06-08 00:03:22.590175	ebooks/15222
268169	text/plain	http://www.gutenberg.org/ebooks/15222.txt.utf-8	2020-06-08 00:03:22.24319	ebooks/15222
14871	image/jpeg	http://www.gutenberg.org/cache/epub/15222/pg15222.cover.medium.jpg	2020-06-08 00:03:24.086146	ebooks/15222
140141	application/zip	http://www.gutenberg.org/files/15222/15222-h.zip	2005-03-01 09:10:03	ebooks/15222
131175	application/epub+zip	http://www.gutenberg.org/ebooks/15222.epub.noimages	2020-06-08 00:03:22.846294	ebooks/15222
234430	application/zip	http://www.gutenberg.org/files/15223/15223-h.zip	2015-10-02 06:51:04	ebooks/15223
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/15223.rdf	2020-06-11 01:12:14.352061	ebooks/15223
223169	application/zip	http://www.gutenberg.org/files/15223/15223.zip	2015-10-02 06:51:02	ebooks/15223
592195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15223/15223-8.txt	2015-10-02 06:50:40	ebooks/15223
638581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15223/15223-h/15223-h.htm	2015-10-02 06:50:12	ebooks/15223
256794	application/epub+zip	http://www.gutenberg.org/ebooks/15223.epub.images	2020-06-08 00:03:24.745172	ebooks/15223
1056738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15223.kindle.images	2020-06-08 00:03:26.202116	ebooks/15223
1051606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15223.kindle.noimages	2020-06-08 00:03:27.390103	ebooks/15223
592236	text/plain	http://www.gutenberg.org/ebooks/15223.txt.utf-8	2020-06-08 00:03:24.215153	ebooks/15223
223275	application/zip	http://www.gutenberg.org/files/15223/15223-8.zip	2015-10-02 06:51:02	ebooks/15223
11895	image/jpeg	http://www.gutenberg.org/cache/epub/15223/pg15223.cover.medium.jpg	2020-06-08 00:03:27.462099	ebooks/15223
254446	application/epub+zip	http://www.gutenberg.org/ebooks/15223.epub.noimages	2020-06-08 00:03:25.024139	ebooks/15223
592197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15223/15223.txt	2015-10-02 06:50:40	ebooks/15223
2897	image/jpeg	http://www.gutenberg.org/cache/epub/15223/pg15223.cover.small.jpg	2020-06-08 00:03:27.427125	ebooks/15223
85018	application/zip	http://www.gutenberg.org/files/15224/15224.zip	2005-03-01 11:22:32	ebooks/15224
217016	text/plain	http://www.gutenberg.org/ebooks/15224.txt.utf-8	2020-06-08 00:03:27.594104	ebooks/15224
108888	application/epub+zip	http://www.gutenberg.org/ebooks/15224.epub.noimages	2020-06-08 00:03:28.20216	ebooks/15224
108888	application/epub+zip	http://www.gutenberg.org/ebooks/15224.epub.images	2020-06-08 00:03:27.919139	ebooks/15224
217031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15224/15224.txt	2005-03-01 11:22:30	ebooks/15224
455592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15224.kindle.images	2020-06-08 00:03:28.75514	ebooks/15224
455584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15224.kindle.noimages	2020-06-08 00:03:29.310091	ebooks/15224
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/15224.rdf	2020-06-11 01:12:14.378061	ebooks/15224
13868	image/jpeg	http://www.gutenberg.org/cache/epub/15224/pg15224.cover.medium.jpg	2020-06-08 00:03:29.37031	ebooks/15224
3605	image/jpeg	http://www.gutenberg.org/cache/epub/15224/pg15224.cover.small.jpg	2020-06-08 00:03:29.342277	ebooks/15224
85055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15224/15224-8.zip	2005-03-01 11:22:32	ebooks/15224
90110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15224/15224-h.zip	2005-03-01 11:22:32	ebooks/15224
217040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15224/15224-8.txt	2005-03-01 11:22:30	ebooks/15224
238302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15224/15224-h/15224-h.htm	2005-03-01 11:22:30	ebooks/15224
124461	text/plain	http://www.gutenberg.org/ebooks/15225.txt.utf-8	2020-06-08 00:03:29.493282	ebooks/15225
9380	image/jpeg	http://www.gutenberg.org/cache/epub/15225/pg15225.cover.medium.jpg	2020-06-08 00:03:30.617281	ebooks/15225
124484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15225/15225.txt	2005-03-01 11:30:52	ebooks/15225
270576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15225.kindle.noimages	2020-06-08 00:03:30.57127	ebooks/15225
147617	text/html	http://www.gutenberg.org/ebooks/15225.html.images	2020-06-08 00:03:29.594286	ebooks/15225
2416	image/jpeg	http://www.gutenberg.org/cache/epub/15225/pg15225.cover.small.jpg	2020-06-08 00:03:30.595276	ebooks/15225
67412	application/epub+zip	http://www.gutenberg.org/ebooks/15225.epub.images	2020-06-08 00:03:29.740285	ebooks/15225
67412	application/epub+zip	http://www.gutenberg.org/ebooks/15225.epub.noimages	2020-06-08 00:03:29.804287	ebooks/15225
124467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15225/15225-8.txt	2005-03-01 11:30:52	ebooks/15225
47053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15225/15225-8.zip	2005-03-01 11:30:52	ebooks/15225
147617	text/html	http://www.gutenberg.org/ebooks/15225.html.noimages	2020-06-08 00:03:29.648271	ebooks/15225
47015	application/zip	http://www.gutenberg.org/files/15225/15225.zip	2005-03-01 11:30:52	ebooks/15225
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/15225.rdf	2020-06-11 01:12:14.403062	ebooks/15225
270584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15225.kindle.images	2020-06-08 00:03:30.185267	ebooks/15225
703606	text/rtf	http://www.gutenberg.org/files/15226/15226-r.rtf	2005-03-01 11:40:32	ebooks/15226
1020458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15226.kindle.images	2020-06-08 00:03:32.765232	ebooks/15226
582884	text/plain	http://www.gutenberg.org/ebooks/15226.txt.utf-8	2020-06-08 00:03:30.736275	ebooks/15226
258422	application/epub+zip	http://www.gutenberg.org/ebooks/15226.epub.noimages	2020-06-08 00:03:31.65125	ebooks/15226
2500	image/jpeg	http://www.gutenberg.org/cache/epub/15226/pg15226.cover.small.jpg	2020-06-08 00:03:33.906229	ebooks/15226
9233	image/jpeg	http://www.gutenberg.org/cache/epub/15226/pg15226.cover.medium.jpg	2020-06-08 00:03:33.929237	ebooks/15226
215690	application/zip	http://www.gutenberg.org/files/15226/15226-8.zip	2005-03-01 11:38:48	ebooks/15226
258422	application/epub+zip	http://www.gutenberg.org/ebooks/15226.epub.images	2020-06-08 00:03:31.476269	ebooks/15226
224597	application/zip	http://www.gutenberg.org/files/15226/15226-r.zip	2005-03-01 11:40:54	ebooks/15226
569450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15226/15226-8.txt	2005-03-01 11:38:44	ebooks/15226
1020450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15226.kindle.noimages	2020-06-08 00:03:33.881224	ebooks/15226
618885	text/html	http://www.gutenberg.org/ebooks/15226.html.images	2020-06-08 00:03:31.075254	ebooks/15226
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/15226.rdf	2020-06-11 01:12:14.431072	ebooks/15226
618885	text/html	http://www.gutenberg.org/ebooks/15226.html.noimages	2020-06-08 00:03:31.202292	ebooks/15226
113026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15227/15227.zip	2005-03-01 12:25:34	ebooks/15227
181171	application/epub+zip	http://www.gutenberg.org/ebooks/15227.epub.noimages	2020-06-08 00:03:34.689226	ebooks/15227
3644	image/jpeg	http://www.gutenberg.org/cache/epub/15227/pg15227.cover.small.jpg	2020-06-08 00:03:36.257193	ebooks/15227
1341220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15227.kindle.images	2020-06-08 00:03:35.512198	ebooks/15227
286192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15227/15227-8.txt	2005-03-01 12:25:34	ebooks/15227
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/15227.rdf	2020-06-11 01:12:14.458065	ebooks/15227
475237	application/zip	http://www.gutenberg.org/files/15227/15227-h.zip	2005-03-01 12:42:34	ebooks/15227
538048	application/epub+zip	http://www.gutenberg.org/ebooks/15227.epub.images	2020-06-08 00:03:34.451224	ebooks/15227
28663	image/jpeg	http://www.gutenberg.org/cache/epub/15227/pg15227.cover.medium.jpg	2020-06-08 00:03:36.277197	ebooks/15227
325089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15227/15227-h/15227-h.htm	2005-03-01 12:40:51	ebooks/15227
286159	text/plain	http://www.gutenberg.org/ebooks/15227.txt.utf-8	2020-06-08 00:03:34.043221	ebooks/15227
662663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15227.kindle.noimages	2020-06-08 00:03:36.2362	ebooks/15227
286201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15227/15227.txt	2005-03-01 12:25:34	ebooks/15227
113028	application/zip	http://www.gutenberg.org/files/15227/15227-8.zip	2005-03-01 12:25:34	ebooks/15227
13808	image/jpeg	http://www.gutenberg.org/cache/epub/15228/pg15228.cover.medium.jpg	2020-06-08 00:03:40.262136	ebooks/15228
231779	application/zip	http://www.gutenberg.org/files/15228/15228.zip	2005-03-01 18:17:21	ebooks/15228
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/15228.rdf	2020-06-11 01:12:14.481067	ebooks/15228
577626	text/plain	http://www.gutenberg.org/ebooks/15228.txt.utf-8	2020-06-08 00:03:36.400224	ebooks/15228
642796	text/html	http://www.gutenberg.org/ebooks/15228.html.noimages	2020-06-08 00:03:37.028208	ebooks/15228
281288	application/epub+zip	http://www.gutenberg.org/ebooks/15228.epub.images	2020-06-08 00:03:37.328188	ebooks/15228
3531	image/jpeg	http://www.gutenberg.org/cache/epub/15228/pg15228.cover.small.jpg	2020-06-08 00:03:40.238151	ebooks/15228
1096140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15228.kindle.noimages	2020-06-08 00:03:40.212137	ebooks/15228
1096148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15228.kindle.images	2020-06-08 00:03:38.865157	ebooks/15228
577625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15228/15228.txt	2005-03-01 18:17:21	ebooks/15228
642796	text/html	http://www.gutenberg.org/ebooks/15228.html.images	2020-06-08 00:03:36.892196	ebooks/15228
281288	application/epub+zip	http://www.gutenberg.org/ebooks/15228.epub.noimages	2020-06-08 00:03:37.526236	ebooks/15228
9791014	application/zip	http://www.gutenberg.org/files/15229/15229-h.zip	2005-03-02 01:13:24	ebooks/15229
298024	text/plain	http://www.gutenberg.org/ebooks/15229.txt.utf-8	2020-06-08 00:03:40.374153	ebooks/15229
298052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15229/15229.txt	2005-03-02 01:13:22	ebooks/15229
4470	image/jpeg	http://www.gutenberg.org/cache/epub/15229/pg15229.cover.small.jpg	2020-06-08 00:03:48.259347	ebooks/15229
24825	image/jpeg	http://www.gutenberg.org/cache/epub/15229/pg15229.cover.medium.jpg	2020-06-08 00:03:48.321332	ebooks/15229
145223	application/epub+zip	http://www.gutenberg.org/ebooks/15229.epub.noimages	2020-06-08 00:03:42.229123	ebooks/15229
650095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15229.kindle.noimages	2020-06-08 00:03:48.193373	ebooks/15229
417018	text/html; charset=us-ascii	http://www.gutenberg.org/files/15229/15229-h/15229-h.htm	2005-03-02 01:13:22	ebooks/15229
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/15229.rdf	2020-06-11 01:12:14.504059	ebooks/15229
101217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15229/15229.zip	2005-03-02 01:13:24	ebooks/15229
9717170	application/epub+zip	http://www.gutenberg.org/ebooks/15229.epub.images	2020-06-08 00:03:41.699125	ebooks/15229
17793222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15229.kindle.images	2020-06-08 00:03:46.935369	ebooks/15229
80211	application/epub+zip	http://www.gutenberg.org/ebooks/1523.epub.images	2020-06-01 00:59:49.654818	ebooks/1523
60055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1523/1523-h.zip	2015-04-02 08:36:18	ebooks/1523
80210	application/epub+zip	http://www.gutenberg.org/ebooks/1523.epub.noimages	2020-06-01 00:59:49.781824	ebooks/1523
330570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1523.kindle.noimages	2020-06-01 00:59:50.800797	ebooks/1523
189098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1523/1523-h/1523-h.htm	2003-07-21 07:20:10	ebooks/1523
142079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1523/1523.txt	2015-04-02 08:34:36	ebooks/1523
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/1523.rdf	2020-06-11 01:01:20.184161	ebooks/1523
12296	image/jpeg	http://www.gutenberg.org/cache/epub/1523/pg1523.cover.medium.jpg	2020-06-01 00:59:50.8858	ebooks/1523
330587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1523.kindle.images	2020-06-01 00:59:50.292804	ebooks/1523
142080	text/plain	http://www.gutenberg.org/ebooks/1523.txt.utf-8	2020-06-01 00:59:49.404828	ebooks/1523
55051	application/zip	http://www.gutenberg.org/files/1523/1523.zip	2015-04-02 08:36:18	ebooks/1523
3490	image/jpeg	http://www.gutenberg.org/cache/epub/1523/pg1523.cover.small.jpg	2020-06-01 00:59:50.843799	ebooks/1523
192021	application/epub+zip	http://www.gutenberg.org/ebooks/15230.epub.images	2020-06-08 00:03:49.015338	ebooks/15230
164125	application/zip	http://www.gutenberg.org/files/15230/15230-h.zip	2005-08-21 08:31:16	ebooks/15230
87461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15230/15230-8.zip	2005-08-21 08:31:16	ebooks/15230
3773	image/jpeg	http://www.gutenberg.org/cache/epub/15230/pg15230.cover.small.jpg	2020-06-08 00:03:50.582304	ebooks/15230
217678	text/plain	http://www.gutenberg.org/ebooks/15230.txt.utf-8	2020-06-08 00:03:48.507376	ebooks/15230
118984	application/epub+zip	http://www.gutenberg.org/ebooks/15230.epub.noimages	2020-06-08 00:03:49.322337	ebooks/15230
628473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15230.kindle.images	2020-06-08 00:03:50.009345	ebooks/15230
16425	image/jpeg	http://www.gutenberg.org/cache/epub/15230/pg15230.cover.medium.jpg	2020-06-08 00:03:50.61231	ebooks/15230
87424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15230/15230.zip	2005-08-21 08:31:16	ebooks/15230
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/15230.rdf	2020-06-11 01:12:14.531061	ebooks/15230
217701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15230/15230-8.txt	2005-08-21 08:31:16	ebooks/15230
460772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15230.kindle.noimages	2020-06-08 00:03:50.54931	ebooks/15230
233619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15230/15230-h/15230-h.htm	2005-08-21 08:31:16	ebooks/15230
217693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15230/15230.txt	2005-08-21 08:31:16	ebooks/15230
79487	application/epub+zip	http://www.gutenberg.org/ebooks/15231.epub.noimages	2020-06-08 00:03:51.568304	ebooks/15231
52732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15231/15231-h.zip	2005-03-02 01:33:18	ebooks/15231
4325	image/jpeg	http://www.gutenberg.org/cache/epub/15231/pg15231.cover.small.jpg	2020-06-08 00:03:52.962291	ebooks/15231
79488	application/epub+zip	http://www.gutenberg.org/ebooks/15231.epub.images	2020-06-08 00:03:51.220301	ebooks/15231
134904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15231/15231.txt	2005-03-02 01:33:18	ebooks/15231
134882	text/plain	http://www.gutenberg.org/ebooks/15231.txt.utf-8	2020-06-08 00:03:50.738311	ebooks/15231
48786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15231/15231-8.zip	2005-03-02 01:33:18	ebooks/15231
328320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15231.kindle.images	2020-06-08 00:03:52.242321	ebooks/15231
20006	image/jpeg	http://www.gutenberg.org/cache/epub/15231/pg15231.cover.medium.jpg	2020-06-08 00:03:53.007272	ebooks/15231
328311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15231.kindle.noimages	2020-06-08 00:03:52.916278	ebooks/15231
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/15231.rdf	2020-06-11 01:12:14.558058	ebooks/15231
191984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15231/15231-h/15231-h.htm	2005-03-02 01:33:18	ebooks/15231
134913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15231/15231-8.txt	2005-03-02 01:33:16	ebooks/15231
48767	application/zip	http://www.gutenberg.org/files/15231/15231.zip	2005-03-02 01:33:18	ebooks/15231
110982	application/epub+zip	http://www.gutenberg.org/ebooks/15232.epub.noimages	2020-06-08 00:03:53.632275	ebooks/15232
197467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15232/15232.txt	2005-03-02 04:25:04	ebooks/15232
87299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15232/15232-h.zip	2005-03-02 04:25:06	ebooks/15232
454422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15232.kindle.images	2020-06-08 00:03:54.18528	ebooks/15232
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15232.rdf	2020-06-11 01:12:14.584058	ebooks/15232
197414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15232/15232-8.txt	2005-03-02 04:25:04	ebooks/15232
81545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15232/15232.zip	2005-03-02 04:25:06	ebooks/15232
81676	application/zip	http://www.gutenberg.org/files/15232/15232-8.zip	2005-03-02 04:25:06	ebooks/15232
4240	image/jpeg	http://www.gutenberg.org/cache/epub/15232/pg15232.cover.small.jpg	2020-06-08 00:03:54.805253	ebooks/15232
449326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15232.kindle.noimages	2020-06-08 00:03:54.768247	ebooks/15232
112890	application/epub+zip	http://www.gutenberg.org/ebooks/15232.epub.images	2020-06-08 00:03:53.457283	ebooks/15232
18688	image/jpeg	http://www.gutenberg.org/cache/epub/15232/pg15232.cover.medium.jpg	2020-06-08 00:03:54.840258	ebooks/15232
226994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15232/15232-h/15232-h.htm	2005-03-02 04:25:06	ebooks/15232
197488	text/plain	http://www.gutenberg.org/ebooks/15232.txt.utf-8	2020-06-08 00:03:53.161292	ebooks/15232
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/15233.rdf	2020-06-11 01:12:14.611057	ebooks/15233
3616	image/jpeg	http://www.gutenberg.org/cache/epub/15233/pg15233.cover.small.jpg	2020-06-08 00:03:57.061219	ebooks/15233
414933	application/zip	http://www.gutenberg.org/files/15233/15233-h.zip	2013-03-16 10:54:03	ebooks/15233
115988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15233/15233-8.txt	2013-03-16 10:52:48	ebooks/15233
16106	image/jpeg	http://www.gutenberg.org/cache/epub/15233/pg15233.cover.medium.jpg	2020-06-08 00:03:57.092231	ebooks/15233
437082	application/epub+zip	http://www.gutenberg.org/ebooks/15233.epub.images	2020-06-08 00:03:55.501256	ebooks/15233
843606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15233.kindle.images	2020-06-08 00:03:56.666243	ebooks/15233
115955	text/plain	http://www.gutenberg.org/ebooks/15233.txt.utf-8	2020-06-08 00:03:54.971247	ebooks/15233
68770	application/epub+zip	http://www.gutenberg.org/ebooks/15233.epub.noimages	2020-06-08 00:03:55.728243	ebooks/15233
133225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15233/15233-h/15233-h.htm	2013-03-16 10:52:30	ebooks/15233
42996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15233/15233-8.zip	2013-03-16 10:54:55	ebooks/15233
285110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15233.kindle.noimages	2020-06-08 00:03:57.027232	ebooks/15233
115997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15233/15233.txt	2013-03-16 10:52:45	ebooks/15233
42991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15233/15233.zip	2013-03-16 10:55:02	ebooks/15233
37194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15234/15234.txt	2005-03-02 09:59:40	ebooks/15234
14032	application/zip	http://www.gutenberg.org/files/15234/15234.zip	2005-03-02 09:59:42	ebooks/15234
37166	text/plain	http://www.gutenberg.org/ebooks/15234.txt.utf-8	2020-06-08 00:03:57.216219	ebooks/15234
3414	image/jpeg	http://www.gutenberg.org/cache/epub/15234/pg15234.cover.small.jpg	2020-06-08 00:03:59.972184	ebooks/15234
2362208	application/epub+zip	http://www.gutenberg.org/ebooks/15234.epub.images	2020-06-08 00:03:57.717249	ebooks/15234
24403	image/jpeg	http://www.gutenberg.org/cache/epub/15234/pg15234.cover.medium.jpg	2020-06-08 00:04:00.000188	ebooks/15234
5256556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15234.kindle.images	2020-06-08 00:03:59.635207	ebooks/15234
46218	text/html; charset=us-ascii	http://www.gutenberg.org/files/15234/15234-h/15234-h.htm	2005-03-02 09:59:42	ebooks/15234
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/15234.rdf	2020-06-11 01:12:14.635065	ebooks/15234
339246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15234.kindle.noimages	2020-06-08 00:03:59.942179	ebooks/15234
1872581	application/zip	http://www.gutenberg.org/files/15234/15234-h.zip	2005-03-02 09:59:42	ebooks/15234
125766	application/epub+zip	http://www.gutenberg.org/ebooks/15234.epub.noimages	2020-06-08 00:03:57.90321	ebooks/15234
506438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15235.kindle.images	2020-06-08 00:04:01.183176	ebooks/15235
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/15235.rdf	2020-06-11 01:12:14.660057	ebooks/15235
61082	application/zip	http://www.gutenberg.org/files/15235/15235-8.zip	2005-03-02 10:53:04	ebooks/15235
340054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15235.kindle.noimages	2020-06-08 00:04:01.552166	ebooks/15235
155033	text/plain	http://www.gutenberg.org/ebooks/15235.txt.utf-8	2020-06-08 00:04:00.103181	ebooks/15235
87586	application/epub+zip	http://www.gutenberg.org/ebooks/15235.epub.noimages	2020-06-08 00:04:00.500182	ebooks/15235
3461	image/jpeg	http://www.gutenberg.org/cache/epub/15235/pg15235.cover.small.jpg	2020-06-08 00:04:01.579164	ebooks/15235
137514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15235/15235-h.zip	2005-03-02 10:53:04	ebooks/15235
156231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15235/15235-h/15235-h.htm	2005-03-02 10:53:00	ebooks/15235
15752	image/jpeg	http://www.gutenberg.org/cache/epub/15235/pg15235.cover.medium.jpg	2020-06-08 00:04:01.605167	ebooks/15235
162754	application/epub+zip	http://www.gutenberg.org/ebooks/15235.epub.images	2020-06-08 00:04:00.339186	ebooks/15235
151860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15235/15235-8.txt	2005-03-02 10:53:00	ebooks/15235
182469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15236/15236-h/15236-h.htm	2005-11-15 03:20:16	ebooks/15236
173742	text/plain	http://www.gutenberg.org/ebooks/15236.txt.utf-8	2020-06-08 00:04:01.720172	ebooks/15236
116403	application/zip	http://www.gutenberg.org/files/15236/15236-h.zip	2005-11-15 03:20:44	ebooks/15236
3037	image/jpeg	http://www.gutenberg.org/cache/epub/15236/pg15236.cover.small.jpg	2020-06-08 00:04:03.156202	ebooks/15236
11054	image/jpeg	http://www.gutenberg.org/cache/epub/15236/pg15236.cover.medium.jpg	2020-06-08 00:04:03.184138	ebooks/15236
60802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15236/15236-8.zip	2005-03-02 11:00:12	ebooks/15236
137796	application/epub+zip	http://www.gutenberg.org/ebooks/15236.epub.images	2020-06-08 00:04:02.035162	ebooks/15236
82157	application/epub+zip	http://www.gutenberg.org/ebooks/15236.epub.noimages	2020-06-08 00:04:02.255158	ebooks/15236
445868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15236.kindle.images	2020-06-08 00:04:02.70016	ebooks/15236
337089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15236.kindle.noimages	2020-06-08 00:04:03.12614	ebooks/15236
173666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15236/15236-8.txt	2005-03-02 11:00:08	ebooks/15236
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/15236.rdf	2020-06-11 01:12:14.683073	ebooks/15236
85113	application/zip	http://www.gutenberg.org/files/15237/15237-8.zip	2005-03-02 11:03:29	ebooks/15237
85093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15237/15237.zip	2005-03-02 11:03:29	ebooks/15237
233549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15237/15237-h/15237-h.htm	2005-03-02 11:09:58	ebooks/15237
238293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15237/15237-8.txt	2005-03-02 11:03:29	ebooks/15237
2986	image/jpeg	http://www.gutenberg.org/cache/epub/15237/pg15237.cover.small.jpg	2020-06-08 00:04:07.695095	ebooks/15237
1627497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15237.kindle.images	2020-06-08 00:04:07.207088	ebooks/15237
101406	application/epub+zip	http://www.gutenberg.org/ebooks/15237.epub.noimages	2020-06-08 00:04:03.773156	ebooks/15237
12804	image/jpeg	http://www.gutenberg.org/cache/epub/15237/pg15237.cover.medium.jpg	2020-06-08 00:04:07.725089	ebooks/15237
238354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15237/15237.txt	2005-03-02 11:03:29	ebooks/15237
697313	application/epub+zip	http://www.gutenberg.org/ebooks/15237.epub.images	2020-06-08 00:04:03.603141	ebooks/15237
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/15237.rdf	2020-06-11 01:12:14.711067	ebooks/15237
238287	text/plain	http://www.gutenberg.org/ebooks/15237.txt.utf-8	2020-06-08 00:04:03.30114	ebooks/15237
663762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15237/15237-h.zip	2005-03-02 11:13:23	ebooks/15237
405666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15237.kindle.noimages	2020-06-08 00:04:07.663088	ebooks/15237
142068	application/epub+zip	http://www.gutenberg.org/ebooks/15238.epub.noimages	2020-06-08 00:04:08.545281	ebooks/15238
112288	application/zip	http://www.gutenberg.org/files/15238/15238-8.zip	2005-03-02 11:15:04	ebooks/15238
142069	application/epub+zip	http://www.gutenberg.org/ebooks/15238.epub.images	2020-06-08 00:04:08.278286	ebooks/15238
584773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15238.kindle.images	2020-06-08 00:04:09.328334	ebooks/15238
336511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15238/15238-h/15238-h.htm	2005-03-02 11:15:04	ebooks/15238
287746	text/plain	http://www.gutenberg.org/ebooks/15238.txt.utf-8	2020-06-08 00:04:07.849098	ebooks/15238
120942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15238/15238-h.zip	2005-03-02 11:15:06	ebooks/15238
11445	image/jpeg	http://www.gutenberg.org/cache/epub/15238/pg15238.cover.medium.jpg	2020-06-08 00:04:10.208255	ebooks/15238
287777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15238/15238-8.txt	2005-03-02 11:15:04	ebooks/15238
287768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15238/15238.txt	2005-03-02 11:15:04	ebooks/15238
584764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15238.kindle.noimages	2020-06-08 00:04:10.113252	ebooks/15238
3117	image/jpeg	http://www.gutenberg.org/cache/epub/15238/pg15238.cover.small.jpg	2020-06-08 00:04:10.161254	ebooks/15238
112266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15238/15238.zip	2005-03-02 11:15:04	ebooks/15238
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/15238.rdf	2020-06-11 01:12:14.738065	ebooks/15238
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/15239.rdf	2020-06-11 01:12:14.765058	ebooks/15239
903041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15239.kindle.noimages	2020-06-08 00:04:16.993235	ebooks/15239
215973	application/epub+zip	http://www.gutenberg.org/ebooks/15239.epub.noimages	2020-06-08 00:04:10.941268	ebooks/15239
1975351	application/zip	http://www.gutenberg.org/files/15239/15239-h.zip	2008-03-21 11:11:16	ebooks/15239
190856	application/zip	http://www.gutenberg.org/files/15239/15239-8.zip	2008-03-21 11:11:16	ebooks/15239
3171	image/jpeg	http://www.gutenberg.org/cache/epub/15239/pg15239.cover.small.jpg	2020-06-08 00:04:17.025166	ebooks/15239
497512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15239/15239-8.txt	2008-03-21 11:06:26	ebooks/15239
11854	image/jpeg	http://www.gutenberg.org/cache/epub/15239/pg15239.cover.medium.jpg	2020-06-08 00:04:17.054159	ebooks/15239
511559	text/plain; charset=utf-8	http://www.gutenberg.org/files/15239/15239-0.txt	2008-03-21 11:06:06	ebooks/15239
1990382	application/epub+zip	http://www.gutenberg.org/ebooks/15239.epub.images	2020-06-08 00:04:10.730274	ebooks/15239
604995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15239/15239-h/15239-h.htm	2008-03-21 11:06:08	ebooks/15239
192760	application/zip	http://www.gutenberg.org/files/15239/15239-0.zip	2008-03-21 11:11:16	ebooks/15239
4735558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15239.kindle.images	2020-06-08 00:04:16.071172	ebooks/15239
567068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1524.kindle.images	2020-06-01 00:59:52.317822	ebooks/1524
243454	text/html; charset=utf-8	http://www.gutenberg.org/files/1524/1524-h.zip	2019-09-30 10:14:04	ebooks/1524
567052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1524.kindle.noimages	2020-06-01 00:59:53.100765	ebooks/1524
80357	application/zip	http://www.gutenberg.org/files/1524/1524-0.zip	2019-09-30 10:14:04	ebooks/1524
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/1524.rdf	2020-06-11 01:01:20.230159	ebooks/1524
260215	text/html; charset=utf-8	http://www.gutenberg.org/files/1524/1524-h/1524-h.htm	2019-09-30 17:50:10	ebooks/1524
156872	application/epub+zip	http://www.gutenberg.org/ebooks/1524.epub.noimages	2020-06-01 00:59:51.536809	ebooks/1524
8463	image/jpeg	http://www.gutenberg.org/cache/epub/1524/pg1524.cover.medium.jpg	2020-06-01 00:59:53.173779	ebooks/1524
156872	application/epub+zip	http://www.gutenberg.org/ebooks/1524.epub.images	2020-06-01 00:59:51.344807	ebooks/1524
1542	image/jpeg	http://www.gutenberg.org/cache/epub/1524/pg1524.cover.small.jpg	2020-06-01 00:59:53.139764	ebooks/1524
204908	text/plain; charset=utf-8	http://www.gutenberg.org/files/1524/1524-0.txt	2019-09-30 17:53:50	ebooks/1524
124762	application/zip	http://www.gutenberg.org/files/15240/15240.zip	2005-03-04 10:12:26	ebooks/15240
1300943	application/epub+zip	http://www.gutenberg.org/ebooks/15240.epub.images	2020-06-08 00:04:17.613166	ebooks/15240
2928523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15240.kindle.images	2020-06-08 00:04:19.104134	ebooks/15240
328392	text/plain	http://www.gutenberg.org/ebooks/15240.txt.utf-8	2020-06-08 00:04:17.177192	ebooks/15240
19872	image/jpeg	http://www.gutenberg.org/cache/epub/15240/pg15240.cover.medium.jpg	2020-06-08 00:04:19.865134	ebooks/15240
328390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15240/15240-8.txt	2005-03-04 10:12:26	ebooks/15240
154088	application/epub+zip	http://www.gutenberg.org/ebooks/15240.epub.noimages	2020-06-08 00:04:17.737164	ebooks/15240
328404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15240/15240.txt	2005-03-04 10:12:26	ebooks/15240
124809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15240/15240-8.zip	2005-03-04 10:12:26	ebooks/15240
344599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15240/15240-h/15240-h.htm	2005-03-04 10:19:55	ebooks/15240
1376777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15240/15240-h.zip	2005-03-04 10:22:08	ebooks/15240
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/15240.rdf	2020-06-11 01:12:14.790196	ebooks/15240
4503	image/jpeg	http://www.gutenberg.org/cache/epub/15240/pg15240.cover.small.jpg	2020-06-08 00:04:19.830134	ebooks/15240
642428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15240.kindle.noimages	2020-06-08 00:04:19.792142	ebooks/15240
52054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15241/15241.zip	2005-03-03 01:27:08	ebooks/15241
76785	application/epub+zip	http://www.gutenberg.org/ebooks/15241.epub.noimages	2020-06-08 00:04:20.390118	ebooks/15241
734799	application/epub+zip	http://www.gutenberg.org/ebooks/15241.epub.images	2020-06-08 00:04:20.244129	ebooks/15241
708431	application/zip	http://www.gutenberg.org/files/15241/15241-h.zip	2005-03-03 01:27:08	ebooks/15241
149220	text/plain	http://www.gutenberg.org/ebooks/15241.txt.utf-8	2020-06-08 00:04:19.99613	ebooks/15241
161595	text/html; charset=us-ascii	http://www.gutenberg.org/files/15241/15241-h/15241-h.htm	2005-03-03 01:27:08	ebooks/15241
1546427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15241.kindle.images	2020-06-08 00:04:21.018112	ebooks/15241
3965	image/jpeg	http://www.gutenberg.org/cache/epub/15241/pg15241.cover.small.jpg	2020-06-08 00:04:21.487104	ebooks/15241
14656	image/jpeg	http://www.gutenberg.org/cache/epub/15241/pg15241.cover.medium.jpg	2020-06-08 00:04:21.518105	ebooks/15241
323469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15241.kindle.noimages	2020-06-08 00:04:21.453133	ebooks/15241
149248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15241/15241.txt	2005-03-03 01:27:08	ebooks/15241
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/15241.rdf	2020-06-11 01:12:14.820065	ebooks/15241
459563	text/html	http://www.gutenberg.org/ebooks/15242.html.noimages	2020-06-08 00:04:22.117109	ebooks/15242
788228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15242.kindle.images	2020-06-08 00:04:23.372386	ebooks/15242
426560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15242/15242-8.txt	2005-03-03 01:32:10	ebooks/15242
2659	image/jpeg	http://www.gutenberg.org/cache/epub/15242/pg15242.cover.small.jpg	2020-06-08 00:04:24.340364	ebooks/15242
9711	image/jpeg	http://www.gutenberg.org/cache/epub/15242/pg15242.cover.medium.jpg	2020-06-08 00:04:24.363364	ebooks/15242
200824	application/epub+zip	http://www.gutenberg.org/ebooks/15242.epub.images	2020-06-08 00:04:22.308112	ebooks/15242
167020	application/zip	http://www.gutenberg.org/files/15242/15242-8.zip	2005-03-03 01:32:10	ebooks/15242
426551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15242/15242.txt	2005-03-03 01:32:10	ebooks/15242
426552	text/plain	http://www.gutenberg.org/ebooks/15242.txt.utf-8	2020-06-08 00:04:21.646115	ebooks/15242
459563	text/html	http://www.gutenberg.org/ebooks/15242.html.images	2020-06-08 00:04:22.01911	ebooks/15242
788220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15242.kindle.noimages	2020-06-08 00:04:24.314379	ebooks/15242
200824	application/epub+zip	http://www.gutenberg.org/ebooks/15242.epub.noimages	2020-06-08 00:04:22.428092	ebooks/15242
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/15242.rdf	2020-06-11 01:12:14.847059	ebooks/15242
166957	application/zip	http://www.gutenberg.org/files/15242/15242.zip	2005-03-03 01:32:10	ebooks/15242
3616	image/jpeg	http://www.gutenberg.org/cache/epub/15243/pg15243.cover.small.jpg	2020-06-08 00:04:26.169356	ebooks/15243
255238	text/plain	http://www.gutenberg.org/ebooks/15243.txt.utf-8	2020-06-08 00:04:24.476389	ebooks/15243
255266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15243/15243.txt	2005-03-03 04:28:36	ebooks/15243
270985	text/html; charset=us-ascii	http://www.gutenberg.org/files/15243/15243-h/15243-h.htm	2005-03-03 04:28:36	ebooks/15243
14649	image/jpeg	http://www.gutenberg.org/cache/epub/15243/pg15243.cover.medium.jpg	2020-06-08 00:04:26.197346	ebooks/15243
364857	application/epub+zip	http://www.gutenberg.org/ebooks/15243.epub.images	2020-06-08 00:04:24.785366	ebooks/15243
512770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15243.kindle.noimages	2020-06-08 00:04:26.139362	ebooks/15243
827513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15243.kindle.images	2020-06-08 00:04:25.56736	ebooks/15243
125566	application/epub+zip	http://www.gutenberg.org/ebooks/15243.epub.noimages	2020-06-08 00:04:24.966382	ebooks/15243
318761	application/zip	http://www.gutenberg.org/files/15243/15243-h.zip	2005-03-03 04:28:36	ebooks/15243
99964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15243/15243.zip	2005-03-03 04:28:36	ebooks/15243
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/15243.rdf	2020-06-11 01:12:14.872062	ebooks/15243
133610	application/zip	http://www.gutenberg.org/files/15244/15244.zip	2005-03-03 06:06:48	ebooks/15244
166004	application/epub+zip	http://www.gutenberg.org/ebooks/15244.epub.noimages	2020-06-08 00:04:26.915345	ebooks/15244
3558	image/jpeg	http://www.gutenberg.org/cache/epub/15244/pg15244.cover.small.jpg	2020-06-08 00:04:28.524325	ebooks/15244
382767	text/html	http://www.gutenberg.org/ebooks/15244.html.images	2020-06-08 00:04:26.548379	ebooks/15244
353499	text/plain	http://www.gutenberg.org/ebooks/15244.txt.utf-8	2020-06-08 00:04:26.318368	ebooks/15244
133629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15244/15244-8.zip	2005-03-03 06:06:48	ebooks/15244
12253	image/jpeg	http://www.gutenberg.org/cache/epub/15244/pg15244.cover.medium.jpg	2020-06-08 00:04:28.548316	ebooks/15244
166004	application/epub+zip	http://www.gutenberg.org/ebooks/15244.epub.images	2020-06-08 00:04:26.808341	ebooks/15244
382767	text/html	http://www.gutenberg.org/ebooks/15244.html.noimages	2020-06-08 00:04:26.638366	ebooks/15244
353522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15244/15244.txt	2005-03-03 06:06:34	ebooks/15244
653704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15244.kindle.noimages	2020-06-08 00:04:28.497325	ebooks/15244
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/15244.rdf	2020-06-11 01:12:14.897058	ebooks/15244
653708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15244.kindle.images	2020-06-08 00:04:27.705332	ebooks/15244
353531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15244/15244-8.txt	2005-03-03 06:06:20	ebooks/15244
161079	application/zip	http://www.gutenberg.org/files/15245/15245.zip	2005-03-03 06:59:56	ebooks/15245
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/15245.rdf	2020-06-11 01:12:14.919064	ebooks/15245
409570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15245/15245.txt	2005-03-03 06:59:42	ebooks/15245
18234	image/jpeg	http://www.gutenberg.org/cache/epub/15245/pg15245.cover.medium.jpg	2020-06-08 00:04:31.006299	ebooks/15245
776032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15245.kindle.noimages	2020-06-08 00:04:30.953294	ebooks/15245
776040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15245.kindle.images	2020-06-08 00:04:30.113304	ebooks/15245
433279	text/html	http://www.gutenberg.org/ebooks/15245.html.noimages	2020-06-08 00:04:29.007324	ebooks/15245
202036	application/epub+zip	http://www.gutenberg.org/ebooks/15245.epub.noimages	2020-06-08 00:04:29.283319	ebooks/15245
4032	image/jpeg	http://www.gutenberg.org/cache/epub/15245/pg15245.cover.small.jpg	2020-06-08 00:04:30.980315	ebooks/15245
409542	text/plain	http://www.gutenberg.org/ebooks/15245.txt.utf-8	2020-06-08 00:04:28.667339	ebooks/15245
433279	text/html	http://www.gutenberg.org/ebooks/15245.html.images	2020-06-08 00:04:28.916312	ebooks/15245
202036	application/epub+zip	http://www.gutenberg.org/ebooks/15245.epub.images	2020-06-08 00:04:29.178323	ebooks/15245
419245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15246/15246-8.txt	2005-03-03 10:50:26	ebooks/15246
419254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15246/15246.txt	2005-03-03 10:50:28	ebooks/15246
197901	application/epub+zip	http://www.gutenberg.org/ebooks/15246.epub.noimages	2020-06-08 00:04:32.001314	ebooks/15246
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/15246.rdf	2020-06-11 01:12:14.945055	ebooks/15246
215825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15246/15246-h.zip	2005-03-03 10:50:32	ebooks/15246
240274	application/epub+zip	http://www.gutenberg.org/ebooks/15246.epub.images	2020-06-08 00:04:31.679297	ebooks/15246
813441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15246.kindle.noimages	2020-06-08 00:04:34.148245	ebooks/15246
162741	application/zip	http://www.gutenberg.org/files/15246/15246-8.zip	2005-03-03 10:50:30	ebooks/15246
898110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15246.kindle.images	2020-06-08 00:04:33.072255	ebooks/15246
419317	text/plain	http://www.gutenberg.org/ebooks/15246.txt.utf-8	2020-06-08 00:04:31.123323	ebooks/15246
162599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15246/15246.zip	2005-03-03 10:50:28	ebooks/15246
489620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15246/15246-h/15246-h.htm	2005-03-03 10:50:28	ebooks/15246
3731	image/jpeg	http://www.gutenberg.org/cache/epub/15246/pg15246.cover.small.jpg	2020-06-08 00:04:34.226236	ebooks/15246
13302	image/jpeg	http://www.gutenberg.org/cache/epub/15246/pg15246.cover.medium.jpg	2020-06-08 00:04:34.297251	ebooks/15246
159614	application/zip	http://www.gutenberg.org/files/15247/15247-8.zip	2005-03-03 11:03:48	ebooks/15247
415703	text/plain	http://www.gutenberg.org/ebooks/15247.txt.utf-8	2020-06-08 00:04:34.626236	ebooks/15247
14520	image/jpeg	http://www.gutenberg.org/cache/epub/15247/pg15247.cover.medium.jpg	2020-06-08 00:04:37.501242	ebooks/15247
415724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15247/15247.txt	2005-03-03 11:03:46	ebooks/15247
465002	text/html	http://www.gutenberg.org/ebooks/15247.html.noimages	2020-06-08 00:04:35.050249	ebooks/15247
159588	application/zip	http://www.gutenberg.org/files/15247/15247.zip	2005-03-03 11:03:46	ebooks/15247
201846	application/epub+zip	http://www.gutenberg.org/ebooks/15247.epub.noimages	2020-06-08 00:04:35.418234	ebooks/15247
201846	application/epub+zip	http://www.gutenberg.org/ebooks/15247.epub.images	2020-06-08 00:04:35.271229	ebooks/15247
465002	text/html	http://www.gutenberg.org/ebooks/15247.html.images	2020-06-08 00:04:34.944266	ebooks/15247
788810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15247.kindle.images	2020-06-08 00:04:36.43124	ebooks/15247
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/15247.rdf	2020-06-11 01:12:14.971055	ebooks/15247
415732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15247/15247-8.txt	2005-03-03 11:03:46	ebooks/15247
3624	image/jpeg	http://www.gutenberg.org/cache/epub/15247/pg15247.cover.small.jpg	2020-06-08 00:04:37.4772	ebooks/15247
788802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15247.kindle.noimages	2020-06-08 00:04:37.451218	ebooks/15247
49353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15248/15248.zip	2005-03-03 20:48:14	ebooks/15248
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/15248.rdf	2020-06-11 01:12:14.998058	ebooks/15248
139248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15248/15248-h/15248-h.htm	2005-03-03 20:48:14	ebooks/15248
129079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15248/15248-8.txt	2005-03-03 20:48:14	ebooks/15248
49381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15248/15248-8.zip	2005-03-03 20:48:14	ebooks/15248
3980	image/jpeg	http://www.gutenberg.org/cache/epub/15248/pg15248.cover.small.jpg	2020-06-08 00:04:38.84918	ebooks/15248
74340	application/epub+zip	http://www.gutenberg.org/ebooks/15248.epub.images	2020-06-08 00:04:37.884197	ebooks/15248
299232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15248.kindle.images	2020-06-08 00:04:38.450189	ebooks/15248
129071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15248/15248.txt	2005-03-03 20:48:14	ebooks/15248
299222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15248.kindle.noimages	2020-06-08 00:04:38.8192	ebooks/15248
15437	image/jpeg	http://www.gutenberg.org/cache/epub/15248/pg15248.cover.medium.jpg	2020-06-08 00:04:38.876193	ebooks/15248
129055	text/plain	http://www.gutenberg.org/ebooks/15248.txt.utf-8	2020-06-08 00:04:37.613208	ebooks/15248
51895	application/zip	http://www.gutenberg.org/files/15248/15248-h.zip	2005-03-03 20:48:14	ebooks/15248
74338	application/epub+zip	http://www.gutenberg.org/ebooks/15248.epub.noimages	2020-06-08 00:04:38.079192	ebooks/15248
284014	application/epub+zip	http://www.gutenberg.org/ebooks/15249.epub.images	2020-06-08 00:04:39.573169	ebooks/15249
1149382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15249.kindle.images	2020-06-08 00:04:41.127159	ebooks/15249
244723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15249/15249.zip	2005-03-03 21:00:16	ebooks/15249
1149374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15249.kindle.noimages	2020-06-08 00:04:42.37614	ebooks/15249
638764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15249/15249.txt	2005-03-03 21:00:16	ebooks/15249
679108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15249/15249-h/15249-h.htm	2005-03-03 21:00:16	ebooks/15249
638889	text/plain	http://www.gutenberg.org/ebooks/15249.txt.utf-8	2020-06-08 00:04:39.005199	ebooks/15249
284014	application/epub+zip	http://www.gutenberg.org/ebooks/15249.epub.noimages	2020-06-08 00:04:39.880165	ebooks/15249
253939	application/zip	http://www.gutenberg.org/files/15249/15249-h.zip	2005-03-03 21:00:16	ebooks/15249
244998	application/zip	http://www.gutenberg.org/files/15249/15249-8.zip	2005-03-03 21:00:16	ebooks/15249
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/15249.rdf	2020-06-11 01:12:15.025064	ebooks/15249
15298	image/jpeg	http://www.gutenberg.org/cache/epub/15249/pg15249.cover.medium.jpg	2020-06-08 00:04:42.467144	ebooks/15249
4001	image/jpeg	http://www.gutenberg.org/cache/epub/15249/pg15249.cover.small.jpg	2020-06-08 00:04:42.423143	ebooks/15249
638722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15249/15249-8.txt	2005-03-03 21:00:16	ebooks/15249
14576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1525/1525.txt	2015-04-02 08:43:38	ebooks/1525
24743	text/html	http://www.gutenberg.org/files/1525/1525-h/1525-h.htm	2018-01-03 06:33:14	ebooks/1525
9097	application/octet-stream	http://www.gutenberg.org/files/1525/1525-h.zip	2018-01-07 07:29:08	ebooks/1525
10738	image/jpeg	http://www.gutenberg.org/cache/epub/1525/pg1525.cover.medium.jpg	2020-06-01 00:59:53.876755	ebooks/1525
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/1525.rdf	2020-06-11 01:01:20.274164	ebooks/1525
6520	application/zip	http://www.gutenberg.org/files/1525/1525.zip	2015-04-02 08:44:14	ebooks/1525
104094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1525.kindle.noimages	2020-06-01 00:59:53.827775	ebooks/1525
3074	image/jpeg	http://www.gutenberg.org/cache/epub/1525/pg1525.cover.small.jpg	2020-06-01 00:59:53.852764	ebooks/1525
22577	text/plain; charset=utf-8	http://www.gutenberg.org/files/1525/1525-0.txt	2018-01-03 06:40:06	ebooks/1525
27026	application/epub+zip	http://www.gutenberg.org/ebooks/1525.epub.images	2020-06-01 00:59:53.417766	ebooks/1525
104098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1525.kindle.images	2020-06-01 00:59:53.674765	ebooks/1525
27030	application/epub+zip	http://www.gutenberg.org/ebooks/1525.epub.noimages	2020-06-01 00:59:53.522786	ebooks/1525
8362	text/plain; charset=utf-8	http://www.gutenberg.org/files/1525/1525-0.zip	2018-01-07 07:29:08	ebooks/1525
13636	image/jpeg	http://www.gutenberg.org/cache/epub/15250/pg15250.cover.medium.jpg	2020-06-08 00:04:56.935146	ebooks/15250
273534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15250/15250.zip	2017-01-07 06:35:30	ebooks/15250
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/15250.rdf	2020-06-11 01:12:15.053051	ebooks/15250
1084731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15250/15250-h/15250-h.htm	2017-01-07 06:33:22	ebooks/15250
273840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15250/15250-8.zip	2017-01-07 06:35:30	ebooks/15250
713526	text/plain	http://www.gutenberg.org/ebooks/15250.txt.utf-8	2020-06-08 00:04:46.156088	ebooks/15250
1807330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15250.kindle.noimages	2020-06-08 00:04:56.460172	ebooks/15250
435012	application/epub+zip	http://www.gutenberg.org/ebooks/15250.epub.noimages	2020-06-08 00:04:48.830266	ebooks/15250
712956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15250/15250.txt	2017-01-07 06:33:20	ebooks/15250
712469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15250/15250-8.txt	2017-01-07 06:33:20	ebooks/15250
3838	image/jpeg	http://www.gutenberg.org/cache/epub/15250/pg15250.cover.small.jpg	2020-06-08 00:04:56.69617	ebooks/15250
2087565	application/epub+zip	http://www.gutenberg.org/ebooks/15250.epub.images	2020-06-08 00:04:48.068298	ebooks/15250
1998022	application/zip	http://www.gutenberg.org/files/15250/15250-h.zip	2017-01-07 06:35:30	ebooks/15250
4854731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15250.kindle.images	2020-06-08 00:04:53.051204	ebooks/15250
231837	application/epub+zip	http://www.gutenberg.org/ebooks/15251.epub.images	2020-06-08 00:04:57.96216	ebooks/15251
900997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15251.kindle.images	2020-06-08 00:04:59.372116	ebooks/15251
836701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15251.kindle.noimages	2020-06-08 00:05:00.351103	ebooks/15251
486421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15251/15251-h/15251-h.htm	2005-03-04 03:08:10	ebooks/15251
438941	text/plain	http://www.gutenberg.org/ebooks/15251.txt.utf-8	2020-06-08 00:04:57.440166	ebooks/15251
438945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15251/15251-8.txt	2005-03-04 03:08:10	ebooks/15251
172394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15251/15251-8.zip	2005-03-04 03:08:10	ebooks/15251
15833	image/jpeg	http://www.gutenberg.org/cache/epub/15251/pg15251.cover.medium.jpg	2020-06-08 00:05:00.432113	ebooks/15251
206937	application/zip	http://www.gutenberg.org/files/15251/15251-h.zip	2005-03-04 03:08:10	ebooks/15251
438955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15251/15251.txt	2005-03-04 03:08:10	ebooks/15251
910752	application/zip	http://www.gutenberg.org/files/15263/15263.zip	2005-03-05 11:32:50	ebooks/15263
3857	image/jpeg	http://www.gutenberg.org/cache/epub/15251/pg15251.cover.small.jpg	2020-06-08 00:05:00.392101	ebooks/15251
172340	application/zip	http://www.gutenberg.org/files/15251/15251.zip	2005-03-04 03:08:10	ebooks/15251
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/15251.rdf	2020-06-11 01:12:15.080079	ebooks/15251
205769	application/epub+zip	http://www.gutenberg.org/ebooks/15251.epub.noimages	2020-06-08 00:04:58.267153	ebooks/15251
447745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15252.kindle.noimages	2020-06-08 00:05:02.125439	ebooks/15252
3445	image/jpeg	http://www.gutenberg.org/cache/epub/15252/pg15252.cover.small.jpg	2020-06-08 00:05:02.152403	ebooks/15252
223050	text/plain	http://www.gutenberg.org/ebooks/15252.txt.utf-8	2020-06-08 00:05:00.572134	ebooks/15252
18254	application/rdf+xml	http://www.gutenberg.org/ebooks/15252.rdf	2020-06-11 01:12:15.111084	ebooks/15252
114645	application/epub+zip	http://www.gutenberg.org/ebooks/15252.epub.noimages	2020-06-08 00:05:01.040135	ebooks/15252
223078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15252/15252-8.txt	2005-05-24 01:29:38	ebooks/15252
86641	application/zip	http://www.gutenberg.org/files/15252/15252-8.zip	2005-05-24 01:30:16	ebooks/15252
114647	application/epub+zip	http://www.gutenberg.org/ebooks/15252.epub.images	2020-06-08 00:05:00.954311	ebooks/15252
223072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15252/15252.txt	2005-05-24 01:28:24	ebooks/15252
86615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15252/15252.zip	2005-05-24 01:30:16	ebooks/15252
447755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15252.kindle.images	2020-06-08 00:05:01.578086	ebooks/15252
242811	text/html	http://www.gutenberg.org/ebooks/15252.html.images	2020-06-08 00:05:00.751183	ebooks/15252
242811	text/html	http://www.gutenberg.org/ebooks/15252.html.noimages	2020-06-08 00:05:00.825175	ebooks/15252
13429	image/jpeg	http://www.gutenberg.org/cache/epub/15252/pg15252.cover.medium.jpg	2020-06-08 00:05:02.178409	ebooks/15252
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/15253.rdf	2020-06-11 01:12:15.137056	ebooks/15253
346104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15253.kindle.images	2020-06-08 00:05:03.200379	ebooks/15253
159619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15253/15253.txt	2005-03-04 10:58:02	ebooks/15253
60008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15253/15253-h.zip	2005-03-04 10:58:02	ebooks/15253
168715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15253/15253-h/15253-h.htm	2005-03-04 10:58:02	ebooks/15253
346095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15253.kindle.noimages	2020-06-08 00:05:03.617366	ebooks/15253
159627	text/plain	http://www.gutenberg.org/ebooks/15253.txt.utf-8	2020-06-08 00:05:02.328381	ebooks/15253
83627	application/epub+zip	http://www.gutenberg.org/ebooks/15253.epub.noimages	2020-06-08 00:05:02.793373	ebooks/15253
4091	image/jpeg	http://www.gutenberg.org/cache/epub/15253/pg15253.cover.small.jpg	2020-06-08 00:05:03.649386	ebooks/15253
57706	application/zip	http://www.gutenberg.org/files/15253/15253-8.zip	2005-03-04 10:58:02	ebooks/15253
18114	image/jpeg	http://www.gutenberg.org/cache/epub/15253/pg15253.cover.medium.jpg	2020-06-08 00:05:03.678408	ebooks/15253
159609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15253/15253-8.txt	2005-03-04 10:58:02	ebooks/15253
83628	application/epub+zip	http://www.gutenberg.org/ebooks/15253.epub.images	2020-06-08 00:05:02.596412	ebooks/15253
57622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15253/15253.zip	2005-03-04 10:58:02	ebooks/15253
270930	application/zip	http://www.gutenberg.org/files/15254/15254.zip	2005-03-04 11:08:22	ebooks/15254
855919	text/html	http://www.gutenberg.org/ebooks/15254.html.noimages	2020-06-08 00:05:04.494416	ebooks/15254
806344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15254/15254.txt	2005-03-04 11:08:22	ebooks/15254
806398	text/plain	http://www.gutenberg.org/ebooks/15254.txt.utf-8	2020-06-08 00:05:03.83144	ebooks/15254
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/15254.rdf	2020-06-11 01:12:15.165052	ebooks/15254
5095	image/jpeg	http://www.gutenberg.org/cache/epub/15254/pg15254.cover.small.jpg	2020-06-08 00:05:08.154318	ebooks/15254
806352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15254/15254-8.txt	2005-03-04 11:08:22	ebooks/15254
330396	application/epub+zip	http://www.gutenberg.org/ebooks/15254.epub.images	2020-06-08 00:05:04.865352	ebooks/15254
330395	application/epub+zip	http://www.gutenberg.org/ebooks/15254.epub.noimages	2020-06-08 00:05:05.062579	ebooks/15254
29127	image/jpeg	http://www.gutenberg.org/cache/epub/15254/pg15254.cover.medium.jpg	2020-06-08 00:05:08.182302	ebooks/15254
855919	text/html	http://www.gutenberg.org/ebooks/15254.html.images	2020-06-08 00:05:04.300407	ebooks/15254
1341244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15254.kindle.images	2020-06-08 00:05:06.577329	ebooks/15254
271065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15254/15254-8.zip	2005-03-04 11:08:22	ebooks/15254
1341231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15254.kindle.noimages	2020-06-08 00:05:08.1223	ebooks/15254
1922665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15255.kindle.noimages	2020-06-08 00:05:13.995286	ebooks/15255
465693	application/epub+zip	http://www.gutenberg.org/ebooks/15255.epub.images	2020-06-08 00:05:09.017293	ebooks/15255
1088463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15255/15255.txt	2005-03-04 12:17:46	ebooks/15255
410730	text/plain; charset=utf-8	http://www.gutenberg.org/files/15255/15255-0.zip	2005-03-04 12:19:14	ebooks/15255
408745	application/zip	http://www.gutenberg.org/files/15255/15255-8.zip	2005-03-04 12:19:14	ebooks/15255
1922729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15255.kindle.images	2020-06-08 00:05:11.687257	ebooks/15255
16910	application/rdf+xml	http://www.gutenberg.org/ebooks/15255.rdf	2020-06-11 01:12:15.19505	ebooks/15255
17922	image/jpeg	http://www.gutenberg.org/cache/epub/15255/pg15255.cover.medium.jpg	2020-06-08 00:05:14.251235	ebooks/15255
407336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15255/15255.zip	2005-03-04 12:19:14	ebooks/15255
1088413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15255/15255-8.txt	2005-03-04 12:17:46	ebooks/15255
414360	text/html; charset=utf-8	http://www.gutenberg.org/files/15255/15255-h.zip	2005-03-04 12:19:14	ebooks/15255
465693	application/epub+zip	http://www.gutenberg.org/ebooks/15255.epub.noimages	2020-06-08 00:05:09.397325	ebooks/15255
3865	image/jpeg	http://www.gutenberg.org/cache/epub/15255/pg15255.cover.small.jpg	2020-06-08 00:05:14.101237	ebooks/15255
1191123	text/html; charset=utf-8	http://www.gutenberg.org/files/15255/15255-h/15255-h.htm	2005-03-04 12:18:52	ebooks/15255
1092455	text/plain; charset=utf-8	http://www.gutenberg.org/files/15255/15255-0.txt	2005-03-04 12:13:00	ebooks/15255
668492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15256.kindle.noimages	2020-06-08 00:05:16.913187	ebooks/15256
368310	text/html	http://www.gutenberg.org/ebooks/15256.html.noimages	2020-06-08 00:05:14.870225	ebooks/15256
134421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15256/15256.zip	2005-03-04 11:28:40	ebooks/15256
171828	application/epub+zip	http://www.gutenberg.org/ebooks/15256.epub.images	2020-06-08 00:05:15.052249	ebooks/15256
3615	image/jpeg	http://www.gutenberg.org/cache/epub/15256/pg15256.cover.small.jpg	2020-06-08 00:05:16.940196	ebooks/15256
368310	text/html	http://www.gutenberg.org/ebooks/15256.html.images	2020-06-08 00:05:14.767338	ebooks/15256
14105	image/jpeg	http://www.gutenberg.org/cache/epub/15256/pg15256.cover.medium.jpg	2020-06-08 00:05:16.968194	ebooks/15256
328119	text/plain	http://www.gutenberg.org/ebooks/15256.txt.utf-8	2020-06-08 00:05:14.516221	ebooks/15256
134676	application/zip	http://www.gutenberg.org/files/15256/15256-8.zip	2005-03-04 11:28:40	ebooks/15256
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/15256.rdf	2020-06-11 01:12:15.220055	ebooks/15256
668496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15256.kindle.images	2020-06-08 00:05:16.045226	ebooks/15256
327868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15256/15256-8.txt	2005-03-04 11:28:40	ebooks/15256
171828	application/epub+zip	http://www.gutenberg.org/ebooks/15256.epub.noimages	2020-06-08 00:05:15.177243	ebooks/15256
327868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15256/15256.txt	2005-03-04 11:28:40	ebooks/15256
3531	image/jpeg	http://www.gutenberg.org/cache/epub/15257/pg15257.cover.small.jpg	2020-06-08 00:05:19.386187	ebooks/15257
516404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15257.kindle.images	2020-06-08 00:05:18.598171	ebooks/15257
97809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15257/15257-h.zip	2005-03-04 11:41:54	ebooks/15257
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/15257.rdf	2020-06-11 01:12:15.248059	ebooks/15257
231240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15257/15257-8.txt	2005-03-04 11:41:52	ebooks/15257
231236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15257/15257.txt	2005-03-04 11:41:52	ebooks/15257
15466	image/jpeg	http://www.gutenberg.org/cache/epub/15257/pg15257.cover.medium.jpg	2020-06-08 00:05:19.434176	ebooks/15257
286687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15257/15257-h/15257-h.htm	2005-03-04 11:41:52	ebooks/15257
88212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15257/15257-8.zip	2005-03-04 11:41:54	ebooks/15257
127060	application/epub+zip	http://www.gutenberg.org/ebooks/15257.epub.images	2020-06-08 00:05:17.543187	ebooks/15257
127060	application/epub+zip	http://www.gutenberg.org/ebooks/15257.epub.noimages	2020-06-08 00:05:17.888201	ebooks/15257
516388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15257.kindle.noimages	2020-06-08 00:05:19.333164	ebooks/15257
231241	text/plain	http://www.gutenberg.org/ebooks/15257.txt.utf-8	2020-06-08 00:05:17.084186	ebooks/15257
88164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15257/15257.zip	2005-03-04 11:41:54	ebooks/15257
82210	application/zip	http://www.gutenberg.org/files/15258/15258.zip	2005-03-04 11:54:40	ebooks/15258
209121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15258/15258.txt	2005-03-04 11:54:38	ebooks/15258
444115	application/epub+zip	http://www.gutenberg.org/ebooks/15258.epub.images	2020-06-08 00:05:20.617318	ebooks/15258
453474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15258/15258-h.zip	2005-03-04 11:54:40	ebooks/15258
241027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15258/15258-h/15258-h.htm	2005-03-04 11:54:38	ebooks/15258
105623	application/epub+zip	http://www.gutenberg.org/ebooks/15258.epub.noimages	2020-06-08 00:05:20.87615	ebooks/15258
1182876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15258.kindle.images	2020-06-08 00:05:22.650117	ebooks/15258
446595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15258.kindle.noimages	2020-06-08 00:05:23.245296	ebooks/15258
3615	image/jpeg	http://www.gutenberg.org/cache/epub/15258/pg15258.cover.small.jpg	2020-06-08 00:05:23.280135	ebooks/15258
209148	text/plain	http://www.gutenberg.org/ebooks/15258.txt.utf-8	2020-06-08 00:05:19.592167	ebooks/15258
209127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15258/15258-8.txt	2005-03-04 11:54:38	ebooks/15258
13279	image/jpeg	http://www.gutenberg.org/cache/epub/15258/pg15258.cover.medium.jpg	2020-06-08 00:05:23.312116	ebooks/15258
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/15258.rdf	2020-06-11 01:12:15.274049	ebooks/15258
82255	application/zip	http://www.gutenberg.org/files/15258/15258-8.zip	2005-03-04 11:54:40	ebooks/15258
12765	image/jpeg	http://www.gutenberg.org/cache/epub/15259/pg15259.cover.medium.jpg	2020-06-08 00:05:26.868285	ebooks/15259
791566	application/zip	http://www.gutenberg.org/files/15259/15259-h.zip	2005-03-04 12:04:26	ebooks/15259
410054	text/plain	http://www.gutenberg.org/ebooks/15259.txt.utf-8	2020-06-08 00:05:23.447117	ebooks/15259
2102176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15259.kindle.images	2020-06-08 00:05:25.715109	ebooks/15259
3617	image/jpeg	http://www.gutenberg.org/cache/epub/15259/pg15259.cover.small.jpg	2020-06-08 00:05:26.809269	ebooks/15259
409943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15259/15259-8.txt	2005-03-04 12:04:20	ebooks/15259
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/15259.rdf	2020-06-11 01:12:15.30005	ebooks/15259
158648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15259/15259.zip	2005-03-04 12:04:24	ebooks/15259
795799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15259.kindle.noimages	2020-06-08 00:05:26.762273	ebooks/15259
189615	application/epub+zip	http://www.gutenberg.org/ebooks/15259.epub.noimages	2020-06-08 00:05:24.289105	ebooks/15259
458983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15259/15259-h/15259-h.htm	2005-03-04 12:04:20	ebooks/15259
844036	application/epub+zip	http://www.gutenberg.org/ebooks/15259.epub.images	2020-06-08 00:05:24.004106	ebooks/15259
409936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15259/15259.txt	2005-03-04 12:04:20	ebooks/15259
158764	application/zip	http://www.gutenberg.org/files/15259/15259-8.zip	2005-03-04 12:04:24	ebooks/15259
432905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1526.kindle.noimages	2020-06-01 00:59:55.531741	ebooks/1526
121465	application/epub+zip	http://www.gutenberg.org/ebooks/1526.epub.images	2020-06-01 00:59:54.226758	ebooks/1526
173483	text/html; charset=utf-8	http://www.gutenberg.org/files/1526/1526-h/1526-h.htm	2019-01-21 01:06:22	ebooks/1526
1461	image/jpeg	http://www.gutenberg.org/cache/epub/1526/pg1526.cover.small.jpg	2020-06-01 00:59:55.557737	ebooks/1526
53697	text/plain; charset=utf-8	http://www.gutenberg.org/files/1526/1526-0.zip	2019-01-21 01:10:34	ebooks/1526
51678	application/zip	http://www.gutenberg.org/files/1526/1526.zip	2015-04-02 08:45:38	ebooks/1526
209287	text/html; charset=utf-8	http://www.gutenberg.org/files/1526/1526-h.zip	2019-01-21 01:10:34	ebooks/1526
121465	application/epub+zip	http://www.gutenberg.org/ebooks/1526.epub.noimages	2020-06-01 00:59:54.39576	ebooks/1526
141720	text/plain; charset=utf-8	http://www.gutenberg.org/files/1526/1526-0.txt	2019-01-21 01:07:28	ebooks/1526
7801	image/jpeg	http://www.gutenberg.org/cache/epub/1526/pg1526.cover.medium.jpg	2020-06-01 00:59:55.579744	ebooks/1526
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/1526.rdf	2020-06-11 01:01:20.317152	ebooks/1526
432917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1526.kindle.images	2020-06-01 00:59:54.959744	ebooks/1526
131813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1526/1526.txt	2015-04-02 08:45:10	ebooks/1526
208826	application/epub+zip	http://www.gutenberg.org/ebooks/15260.epub.noimages	2020-06-08 00:05:27.725254	ebooks/15260
835130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15260.kindle.images	2020-06-08 00:05:28.640267	ebooks/15260
835122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15260.kindle.noimages	2020-06-08 00:05:29.565263	ebooks/15260
482045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15260/15260-8.txt	2005-03-04 12:20:16	ebooks/15260
166570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15260/15260-8.zip	2005-03-04 12:20:17	ebooks/15260
166570	application/zip	http://www.gutenberg.org/files/15260/15260.zip	2005-03-04 12:20:17	ebooks/15260
507171	text/html	http://www.gutenberg.org/ebooks/15260.html.noimages	2020-06-08 00:05:27.424279	ebooks/15260
482055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15260/15260.txt	2005-03-04 12:20:17	ebooks/15260
208826	application/epub+zip	http://www.gutenberg.org/ebooks/15260.epub.images	2020-06-08 00:05:27.617275	ebooks/15260
482012	text/plain	http://www.gutenberg.org/ebooks/15260.txt.utf-8	2020-06-08 00:05:27.032272	ebooks/15260
18371	image/jpeg	http://www.gutenberg.org/cache/epub/15260/pg15260.cover.medium.jpg	2020-06-08 00:05:29.619262	ebooks/15260
3977	image/jpeg	http://www.gutenberg.org/cache/epub/15260/pg15260.cover.small.jpg	2020-06-08 00:05:29.594253	ebooks/15260
507171	text/html	http://www.gutenberg.org/ebooks/15260.html.images	2020-06-08 00:05:27.308285	ebooks/15260
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/15260.rdf	2020-06-11 01:12:15.326049	ebooks/15260
168910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15261/15261-8.zip	2005-03-04 12:18:04	ebooks/15261
18361	image/jpeg	http://www.gutenberg.org/cache/epub/15261/pg15261.cover.medium.jpg	2020-06-08 00:05:32.445235	ebooks/15261
168906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15261/15261.zip	2005-03-04 12:18:04	ebooks/15261
211677	application/epub+zip	http://www.gutenberg.org/ebooks/15261.epub.noimages	2020-06-08 00:05:30.496227	ebooks/15261
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/15261.rdf	2020-06-11 01:12:15.351078	ebooks/15261
519457	text/html	http://www.gutenberg.org/ebooks/15261.html.noimages	2020-06-08 00:05:30.173274	ebooks/15261
3995	image/jpeg	http://www.gutenberg.org/cache/epub/15261/pg15261.cover.small.jpg	2020-06-08 00:05:32.417198	ebooks/15261
519457	text/html	http://www.gutenberg.org/ebooks/15261.html.images	2020-06-08 00:05:30.047224	ebooks/15261
844809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15261.kindle.noimages	2020-06-08 00:05:32.386206	ebooks/15261
491615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15261/15261.txt	2005-03-04 12:18:04	ebooks/15261
211677	application/epub+zip	http://www.gutenberg.org/ebooks/15261.epub.images	2020-06-08 00:05:30.380226	ebooks/15261
491607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15261/15261-8.txt	2005-03-04 12:18:04	ebooks/15261
491576	text/plain	http://www.gutenberg.org/ebooks/15261.txt.utf-8	2020-06-08 00:05:29.752232	ebooks/15261
844817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15261.kindle.images	2020-06-08 00:05:31.439212	ebooks/15261
395182	text/plain	http://www.gutenberg.org/ebooks/15262.txt.utf-8	2020-06-08 00:05:32.582211	ebooks/15262
395147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15262/15262.txt	2005-03-05 11:26:40	ebooks/15262
949395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15262.kindle.images	2020-06-08 00:05:35.426188	ebooks/15262
660014	text/html; charset=utf-8	http://www.gutenberg.org/files/15262/15262-h/15262-h.htm	2005-03-05 11:28:16	ebooks/15262
219899	application/epub+zip	http://www.gutenberg.org/ebooks/15262.epub.noimages	2020-06-08 00:05:33.952205	ebooks/15262
21038	image/jpeg	http://www.gutenberg.org/cache/epub/15262/pg15262.cover.medium.jpg	2020-06-08 00:05:37.156129	ebooks/15262
154830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15262/15262.zip	2005-03-05 11:29:38	ebooks/15262
4613	image/jpeg	http://www.gutenberg.org/cache/epub/15262/pg15262.cover.small.jpg	2020-06-08 00:05:37.033165	ebooks/15262
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/15262.rdf	2020-06-11 01:12:15.378048	ebooks/15262
191603	text/html; charset=utf-8	http://www.gutenberg.org/files/15262/15262-h.zip	2005-03-05 11:29:38	ebooks/15262
219899	application/epub+zip	http://www.gutenberg.org/ebooks/15262.epub.images	2020-06-08 00:05:33.465186	ebooks/15262
395150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15262/15262-8.txt	2005-03-05 11:26:40	ebooks/15262
949387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15262.kindle.noimages	2020-06-08 00:05:36.901175	ebooks/15262
154982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15262/15262-8.zip	2005-03-05 11:29:38	ebooks/15262
2455136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15263/15263-8.txt	2005-03-05 11:32:46	ebooks/15263
910816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15263/15263-8.zip	2005-03-05 11:32:50	ebooks/15263
5481328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15263.kindle.images	2020-06-08 00:05:45.928312	ebooks/15263
1552590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15263/15263-h.zip	2005-03-05 11:32:50	ebooks/15263
2455126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15263/15263.txt	2005-03-05 11:32:46	ebooks/15263
2455147	text/plain	http://www.gutenberg.org/ebooks/15263.txt.utf-8	2020-06-08 00:05:37.53516	ebooks/15263
4378223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15263.kindle.noimages	2020-06-08 00:05:51.210273	ebooks/15263
1033211	application/epub+zip	http://www.gutenberg.org/ebooks/15263.epub.noimages	2020-06-08 00:05:40.454106	ebooks/15263
16598	application/rdf+xml	http://www.gutenberg.org/ebooks/15263.rdf	2020-06-11 01:12:15.407051	ebooks/15263
17031	image/jpeg	http://www.gutenberg.org/cache/epub/15263/pg15263.cover.medium.jpg	2020-06-08 00:05:51.632279	ebooks/15263
1590056	application/epub+zip	http://www.gutenberg.org/ebooks/15263.epub.images	2020-06-08 00:05:39.726104	ebooks/15263
4080	image/jpeg	http://www.gutenberg.org/cache/epub/15263/pg15263.cover.small.jpg	2020-06-08 00:05:51.454258	ebooks/15263
3483469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15263/15263-h/15263-h.htm	2005-03-05 11:32:46	ebooks/15263
126551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15264/15264-8.txt	2005-03-05 11:38:30	ebooks/15264
73355	application/epub+zip	http://www.gutenberg.org/ebooks/15264.epub.noimages	2020-06-08 00:05:52.370235	ebooks/15264
292359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15264.kindle.noimages	2020-06-08 00:05:53.137236	ebooks/15264
147804	text/html	http://www.gutenberg.org/ebooks/15264.html.noimages	2020-06-08 00:05:52.206257	ebooks/15264
49716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15264/15264-8.zip	2005-03-05 11:38:34	ebooks/15264
73355	application/epub+zip	http://www.gutenberg.org/ebooks/15264.epub.images	2020-06-08 00:05:52.298258	ebooks/15264
13790	image/jpeg	http://www.gutenberg.org/cache/epub/15264/pg15264.cover.medium.jpg	2020-06-08 00:05:53.188248	ebooks/15264
147804	text/html	http://www.gutenberg.org/ebooks/15264.html.images	2020-06-08 00:05:52.164263	ebooks/15264
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/15264.rdf	2020-06-11 01:12:15.430047	ebooks/15264
3739	image/jpeg	http://www.gutenberg.org/cache/epub/15264/pg15264.cover.small.jpg	2020-06-08 00:05:53.163218	ebooks/15264
131551	text/plain	http://www.gutenberg.org/ebooks/15264.txt.utf-8	2020-06-08 00:05:52.056317	ebooks/15264
292363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15264.kindle.images	2020-06-08 00:05:52.752234	ebooks/15264
293094	application/epub+zip	http://www.gutenberg.org/ebooks/15265.epub.images	2020-06-08 00:05:53.900259	ebooks/15265
659394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15265/15265.txt	2005-03-05 11:43:22	ebooks/15265
256779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15265/15265-8.zip	2005-03-05 11:43:22	ebooks/15265
659396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15265/15265-8.txt	2005-03-05 11:43:22	ebooks/15265
1224362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15265.kindle.noimages	2020-06-08 00:05:57.28617	ebooks/15265
659372	text/plain	http://www.gutenberg.org/ebooks/15265.txt.utf-8	2020-06-08 00:05:53.316228	ebooks/15265
256745	application/zip	http://www.gutenberg.org/files/15265/15265.zip	2005-03-05 11:43:22	ebooks/15265
17606	application/rdf+xml	http://www.gutenberg.org/ebooks/15265.rdf	2020-06-11 01:12:15.461051	ebooks/15265
11288	image/jpeg	http://www.gutenberg.org/cache/epub/15265/pg15265.cover.medium.jpg	2020-06-08 00:05:57.382185	ebooks/15265
806077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15265/15265-h/15265-h.htm	2005-03-05 11:43:22	ebooks/15265
2726	image/jpeg	http://www.gutenberg.org/cache/epub/15265/pg15265.cover.small.jpg	2020-06-08 00:05:57.334164	ebooks/15265
293094	application/epub+zip	http://www.gutenberg.org/ebooks/15265.epub.noimages	2020-06-08 00:05:54.168227	ebooks/15265
1224378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15265.kindle.images	2020-06-08 00:05:55.776207	ebooks/15265
271499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15265/15265-h.zip	2005-03-05 11:43:22	ebooks/15265
43854	application/epub+zip	http://www.gutenberg.org/ebooks/15266.epub.noimages	2020-06-08 00:05:57.995231	ebooks/15266
58859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15266/15266-8.txt	2005-03-05 12:42:42	ebooks/15266
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/15266.rdf	2020-06-11 01:12:15.488049	ebooks/15266
3964	image/jpeg	http://www.gutenberg.org/cache/epub/15266/pg15266.cover.small.jpg	2020-06-08 00:05:58.58317	ebooks/15266
431341	application/zip	http://www.gutenberg.org/files/15266/15266-h.zip	2005-03-05 12:48:20	ebooks/15266
23265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15266/15266-8.zip	2005-03-05 12:42:42	ebooks/15266
23267	application/zip	http://www.gutenberg.org/files/15266/15266.zip	2005-03-05 12:42:42	ebooks/15266
82008	application/epub+zip	http://www.gutenberg.org/ebooks/15266.epub.images	2020-06-08 00:05:57.796171	ebooks/15266
68157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15266/15266-h/15266-h.htm	2005-03-05 12:44:38	ebooks/15266
58866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15266/15266.txt	2005-03-05 12:42:42	ebooks/15266
58823	text/plain	http://www.gutenberg.org/ebooks/15266.txt.utf-8	2020-06-08 00:05:57.540184	ebooks/15266
15204	image/jpeg	http://www.gutenberg.org/cache/epub/15266/pg15266.cover.medium.jpg	2020-06-08 00:05:58.612192	ebooks/15266
240396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15266.kindle.images	2020-06-08 00:05:58.290184	ebooks/15266
181974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15266.kindle.noimages	2020-06-08 00:05:58.553159	ebooks/15266
94924	application/prs.tex	http://www.gutenberg.org/files/15267/15267-t.zip	2005-03-06 08:10:20	ebooks/15267
347357	application/pdf	http://www.gutenberg.org/files/15267/15267-pdf.zip	2005-03-06 08:10:20	ebooks/15267
133403	application/prs.tex	http://www.gutenberg.org/files/15267/15267-t/15267-t.tex	2005-03-06 08:10:20	ebooks/15267
391006	application/pdf	http://www.gutenberg.org/files/15267/15267-pdf.pdf	2005-03-06 08:10:20	ebooks/15267
8672	application/rdf+xml	http://www.gutenberg.org/ebooks/15267.rdf	2020-06-11 01:12:15.505049	ebooks/15267
19577	image/jpeg	http://www.gutenberg.org/cache/epub/15268/pg15268.cover.medium.jpg	2020-06-08 00:06:00.129164	ebooks/15268
91405	application/epub+zip	http://www.gutenberg.org/ebooks/15268.epub.images	2020-06-08 00:05:59.015189	ebooks/15268
65623	application/zip	http://www.gutenberg.org/files/15268/15268-h.zip	2005-03-06 09:44:43	ebooks/15268
91403	application/epub+zip	http://www.gutenberg.org/ebooks/15268.epub.noimages	2020-06-08 00:05:59.264169	ebooks/15268
166302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15268/15268-8.txt	2005-03-06 09:29:17	ebooks/15268
62814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15268/15268.zip	2005-03-06 09:29:17	ebooks/15268
176957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15268/15268-h/15268-h.htm	2005-03-06 09:44:14	ebooks/15268
21462	application/rdf+xml	http://www.gutenberg.org/ebooks/15268.rdf	2020-06-11 01:12:15.541048	ebooks/15268
372051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15268.kindle.noimages	2020-06-08 00:06:00.067137	ebooks/15268
166309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15268/15268.txt	2005-03-06 09:29:17	ebooks/15268
166267	text/plain	http://www.gutenberg.org/ebooks/15268.txt.utf-8	2020-06-08 00:05:58.738153	ebooks/15268
4502	image/jpeg	http://www.gutenberg.org/cache/epub/15268/pg15268.cover.small.jpg	2020-06-08 00:06:00.098187	ebooks/15268
62817	application/zip	http://www.gutenberg.org/files/15268/15268-8.zip	2005-03-06 09:29:17	ebooks/15268
372065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15268.kindle.images	2020-06-08 00:05:59.665133	ebooks/15268
1069364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15269/15269-8.txt	2005-03-06 11:09:22	ebooks/15269
507008	application/zip	http://www.gutenberg.org/files/15269/15269-h.zip	2005-03-06 11:17:01	ebooks/15269
1069546	text/plain	http://www.gutenberg.org/ebooks/15269.txt.utf-8	2020-06-08 00:06:00.289188	ebooks/15269
3273	image/jpeg	http://www.gutenberg.org/cache/epub/15269/pg15269.cover.small.jpg	2020-06-08 00:06:06.602247	ebooks/15269
1901258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15269.kindle.noimages	2020-06-08 00:06:06.483247	ebooks/15269
1069408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15269/15269.txt	2005-03-06 11:09:23	ebooks/15269
539457	application/epub+zip	http://www.gutenberg.org/ebooks/15269.epub.images	2020-06-08 00:06:01.255143	ebooks/15269
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/15269.rdf	2020-06-11 01:12:15.567048	ebooks/15269
394504	application/zip	http://www.gutenberg.org/files/15269/15269.zip	2005-03-06 11:09:23	ebooks/15269
455982	application/epub+zip	http://www.gutenberg.org/ebooks/15269.epub.noimages	2020-06-08 00:06:01.700125	ebooks/15269
2060597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15269.kindle.images	2020-06-08 00:06:04.10109	ebooks/15269
1193304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15269/15269-h/15269-h.htm	2005-03-06 11:15:06	ebooks/15269
394641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15269/15269-8.zip	2005-03-06 11:09:23	ebooks/15269
13261	image/jpeg	http://www.gutenberg.org/cache/epub/15269/pg15269.cover.medium.jpg	2020-06-08 00:06:06.712286	ebooks/15269
172724	text/html	http://www.gutenberg.org/ebooks/1527.html.images	2020-06-01 00:59:55.901745	ebooks/1527
131526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1527/1527.txt	2019-05-23 04:39:22	ebooks/1527
51497	application/zip	http://www.gutenberg.org/files/1527/1527.zip	2019-05-23 04:39:38	ebooks/1527
3924	image/jpeg	http://www.gutenberg.org/cache/epub/1527/pg1527.cover.small.jpg	2020-06-01 00:59:57.278715	ebooks/1527
172724	text/html	http://www.gutenberg.org/ebooks/1527.html.noimages	2020-06-01 00:59:55.968745	ebooks/1527
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/1527.rdf	2020-06-11 01:01:20.35815	ebooks/1527
131527	text/plain	http://www.gutenberg.org/ebooks/1527.txt.utf-8	2020-06-01 00:59:55.697758	ebooks/1527
15929	image/jpeg	http://www.gutenberg.org/cache/epub/1527/pg1527.cover.medium.jpg	2020-06-01 00:59:57.302731	ebooks/1527
321186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1527.kindle.noimages	2020-06-01 00:59:57.252717	ebooks/1527
321202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1527.kindle.images	2020-06-01 00:59:56.71772	ebooks/1527
81890	application/epub+zip	http://www.gutenberg.org/ebooks/1527.epub.noimages	2020-06-01 00:59:56.184736	ebooks/1527
81890	application/epub+zip	http://www.gutenberg.org/ebooks/1527.epub.images	2020-06-01 00:59:56.094732	ebooks/1527
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/15270.rdf	2020-06-11 01:12:15.593049	ebooks/15270
48670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15270/15270-8.txt	2005-03-06 12:06:54	ebooks/15270
48680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15270/15270.txt	2005-03-06 12:06:54	ebooks/15270
48638	text/plain	http://www.gutenberg.org/ebooks/15270.txt.utf-8	2020-06-08 00:06:06.997281	ebooks/15270
8595562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15270.kindle.images	2020-06-08 00:06:21.171386	ebooks/15270
18390	application/zip	http://www.gutenberg.org/files/15270/15270-8.zip	2005-03-06 12:06:54	ebooks/15270
45811	application/epub+zip	http://www.gutenberg.org/ebooks/15270.epub.noimages	2020-06-08 00:06:13.267181	ebooks/15270
57327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15270/15270-h/15270-h.htm	2005-03-06 12:15:23	ebooks/15270
4377	image/jpeg	http://www.gutenberg.org/cache/epub/15270/pg15270.cover.small.jpg	2020-06-08 00:06:21.434394	ebooks/15270
4677365	application/epub+zip	http://www.gutenberg.org/ebooks/15270.epub.images	2020-06-08 00:06:13.016184	ebooks/15270
24527	image/jpeg	http://www.gutenberg.org/cache/epub/15270/pg15270.cover.medium.jpg	2020-06-08 00:06:21.464382	ebooks/15270
196443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15270.kindle.noimages	2020-06-08 00:06:21.403373	ebooks/15270
4981758	application/zip	http://www.gutenberg.org/files/15270/15270-h.zip	2005-03-06 12:18:50	ebooks/15270
18383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15270/15270.zip	2005-03-06 12:06:54	ebooks/15270
2183185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15271.kindle.noimages	2020-06-08 00:06:41.453115	ebooks/15271
1323519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15271/15271-h/15271-h.htm	2005-03-07 06:19:04	ebooks/15271
1181626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15271/15271-8.txt	2005-03-07 05:48:40	ebooks/15271
1181650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15271/15271.txt	2005-03-07 05:48:41	ebooks/15271
9867909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15271.kindle.images	2020-06-08 00:06:38.944167	ebooks/15271
4869676	application/zip	http://www.gutenberg.org/files/15271/15271-h.zip	2005-03-07 06:21:48	ebooks/15271
4900560	application/epub+zip	http://www.gutenberg.org/ebooks/15271.epub.images	2020-06-08 00:06:27.251288	ebooks/15271
472980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15271/15271.zip	2005-03-07 05:48:41	ebooks/15271
473092	application/zip	http://www.gutenberg.org/files/15271/15271-8.zip	2005-03-07 05:48:41	ebooks/15271
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/15271.rdf	2020-06-11 01:12:15.619046	ebooks/15271
15587	image/jpeg	http://www.gutenberg.org/cache/epub/15271/pg15271.cover.medium.jpg	2020-06-08 00:06:41.593139	ebooks/15271
537889	application/epub+zip	http://www.gutenberg.org/ebooks/15271.epub.noimages	2020-06-08 00:06:27.737291	ebooks/15271
1181664	text/plain	http://www.gutenberg.org/ebooks/15271.txt.utf-8	2020-06-08 00:06:21.612372	ebooks/15271
3742	image/jpeg	http://www.gutenberg.org/cache/epub/15271/pg15271.cover.small.jpg	2020-06-08 00:06:41.526122	ebooks/15271
505585	text/plain	http://www.gutenberg.org/ebooks/15272.txt.utf-8	2020-06-08 00:06:41.80114	ebooks/15272
505084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15272/15272-8.txt	2005-03-07 07:25:29	ebooks/15272
505899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15272/15272.txt	2005-03-07 07:25:29	ebooks/15272
1369159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15272.kindle.images	2020-06-08 00:06:47.611238	ebooks/15272
4462	image/jpeg	http://www.gutenberg.org/cache/epub/15272/pg15272.cover.small.jpg	2020-06-08 00:06:51.231221	ebooks/15272
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/15272.rdf	2020-06-11 01:12:15.647043	ebooks/15272
290159	application/epub+zip	http://www.gutenberg.org/ebooks/15272.epub.images	2020-06-08 00:06:43.407114	ebooks/15272
192156	application/zip	http://www.gutenberg.org/files/15272/15272.zip	2005-03-07 07:25:29	ebooks/15272
192111	application/zip	http://www.gutenberg.org/files/15272/15272-8.zip	2005-03-07 07:25:29	ebooks/15272
290158	application/epub+zip	http://www.gutenberg.org/ebooks/15272.epub.noimages	2020-06-08 00:06:44.286294	ebooks/15272
851418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15272/15272-h/15272-h.htm	2005-03-07 07:32:29	ebooks/15272
237300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15272/15272-h.zip	2005-03-07 07:32:57	ebooks/15272
20218	image/jpeg	http://www.gutenberg.org/cache/epub/15272/pg15272.cover.medium.jpg	2020-06-08 00:06:51.453205	ebooks/15272
1369154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15272.kindle.noimages	2020-06-08 00:06:50.948189	ebooks/15272
98124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15273/15273-8.txt	2005-03-07 10:48:30	ebooks/15273
10588	image/jpeg	http://www.gutenberg.org/cache/epub/15273/pg15273.cover.medium.jpg	2020-06-08 00:06:53.846137	ebooks/15273
260055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15273.kindle.images	2020-06-08 00:06:53.18816	ebooks/15273
260051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15273.kindle.noimages	2020-06-08 00:06:53.749148	ebooks/15273
98287	text/plain	http://www.gutenberg.org/ebooks/15273.txt.utf-8	2020-06-08 00:06:51.954187	ebooks/15273
35408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15273/15273-8.zip	2005-03-07 10:48:34	ebooks/15273
57851	application/epub+zip	http://www.gutenberg.org/ebooks/15273.epub.images	2020-06-08 00:06:52.355169	ebooks/15273
2883	image/jpeg	http://www.gutenberg.org/cache/epub/15273/pg15273.cover.small.jpg	2020-06-08 00:06:53.798146	ebooks/15273
180662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15273/15273-h/15273-h.htm	2005-03-07 10:48:30	ebooks/15273
57851	application/epub+zip	http://www.gutenberg.org/ebooks/15273.epub.noimages	2020-06-08 00:06:52.621174	ebooks/15273
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/15273.rdf	2020-06-11 01:12:15.671044	ebooks/15273
40680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15273/15273-h.zip	2005-03-07 10:48:34	ebooks/15273
138192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15274/15274.zip	2005-03-07 10:45:53	ebooks/15274
326797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15274/15274-h.zip	2005-03-07 10:56:15	ebooks/15274
305711	application/epub+zip	http://www.gutenberg.org/ebooks/15274.epub.images	2020-06-08 00:06:54.537169	ebooks/15274
3905	image/jpeg	http://www.gutenberg.org/cache/epub/15274/pg15274.cover.small.jpg	2020-06-08 00:06:56.517112	ebooks/15274
958823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15274.kindle.images	2020-06-08 00:06:55.714148	ebooks/15274
704387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15274.kindle.noimages	2020-06-08 00:06:56.498113	ebooks/15274
397612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15274/15274-h/15274-h.htm	2005-03-07 10:54:50	ebooks/15274
138193	application/zip	http://www.gutenberg.org/files/15274/15274-8.zip	2005-03-07 10:45:53	ebooks/15274
19861	image/jpeg	http://www.gutenberg.org/cache/epub/15274/pg15274.cover.medium.jpg	2020-06-08 00:06:56.535102	ebooks/15274
368517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15274/15274.txt	2005-03-07 10:45:53	ebooks/15274
177211	application/epub+zip	http://www.gutenberg.org/ebooks/15274.epub.noimages	2020-06-08 00:06:54.845142	ebooks/15274
368476	text/plain	http://www.gutenberg.org/ebooks/15274.txt.utf-8	2020-06-08 00:06:54.003185	ebooks/15274
368510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15274/15274-8.txt	2005-03-07 10:45:53	ebooks/15274
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/15274.rdf	2020-06-11 01:12:15.698048	ebooks/15274
363007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15275/15275.zip	2005-03-07 11:06:14	ebooks/15275
972135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15275/15275-8.txt	2005-03-07 11:06:10	ebooks/15275
1680350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15275.kindle.images	2020-06-08 00:06:59.627368	ebooks/15275
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/15275.rdf	2020-06-11 01:12:15.725048	ebooks/15275
1680346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15275.kindle.noimages	2020-06-08 00:07:01.505345	ebooks/15275
401894	application/epub+zip	http://www.gutenberg.org/ebooks/15275.epub.noimages	2020-06-08 00:06:57.757114	ebooks/15275
972128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15275/15275.txt	2005-03-07 11:06:10	ebooks/15275
363035	application/zip	http://www.gutenberg.org/files/15275/15275-8.zip	2005-03-07 11:06:16	ebooks/15275
1032671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15275/15275-h/15275-h.htm	2005-03-07 11:06:12	ebooks/15275
972107	text/plain	http://www.gutenberg.org/ebooks/15275.txt.utf-8	2020-06-08 00:06:56.659106	ebooks/15275
401894	application/epub+zip	http://www.gutenberg.org/ebooks/15275.epub.images	2020-06-08 00:06:57.409103	ebooks/15275
3697	image/jpeg	http://www.gutenberg.org/cache/epub/15275/pg15275.cover.small.jpg	2020-06-08 00:07:01.55138	ebooks/15275
373927	application/zip	http://www.gutenberg.org/files/15275/15275-h.zip	2005-03-07 11:06:18	ebooks/15275
14217	image/jpeg	http://www.gutenberg.org/cache/epub/15275/pg15275.cover.medium.jpg	2020-06-08 00:07:01.593383	ebooks/15275
121924	application/epub+zip	http://www.gutenberg.org/ebooks/15276.epub.noimages	2020-06-08 00:07:02.162344	ebooks/15276
3917	image/jpeg	http://www.gutenberg.org/cache/epub/15276/pg15276.cover.small.jpg	2020-06-08 00:07:03.779316	ebooks/15276
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/15276.rdf	2020-06-11 01:12:15.748044	ebooks/15276
1240168	application/zip	http://www.gutenberg.org/files/15276/15276-h.zip	2005-03-07 11:22:12	ebooks/15276
2769259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15276.kindle.images	2020-06-08 00:07:03.192314	ebooks/15276
265379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15276/15276-h/15276-h.htm	2005-03-07 11:20:48	ebooks/15276
248836	text/plain	http://www.gutenberg.org/ebooks/15276.txt.utf-8	2020-06-08 00:07:01.748342	ebooks/15276
1265563	application/epub+zip	http://www.gutenberg.org/ebooks/15276.epub.images	2020-06-08 00:07:02.037335	ebooks/15276
95805	application/zip	http://www.gutenberg.org/files/15276/15276.zip	2005-03-07 11:16:42	ebooks/15276
485004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15276.kindle.noimages	2020-06-08 00:07:03.745312	ebooks/15276
14131	image/jpeg	http://www.gutenberg.org/cache/epub/15276/pg15276.cover.medium.jpg	2020-06-08 00:07:03.811329	ebooks/15276
248835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15276/15276.txt	2005-03-07 11:16:42	ebooks/15276
486473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15277.kindle.noimages	2020-06-08 00:07:05.597344	ebooks/15277
12516	image/jpeg	http://www.gutenberg.org/cache/epub/15277/pg15277.cover.medium.jpg	2020-06-08 00:07:05.656283	ebooks/15277
245049	text/plain	http://www.gutenberg.org/ebooks/15277.txt.utf-8	2020-06-08 00:07:03.939319	ebooks/15277
96413	application/zip	http://www.gutenberg.org/files/15277/15277.zip	2005-03-07 11:49:04	ebooks/15277
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/15277.rdf	2020-06-11 01:12:15.775053	ebooks/15277
245037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15277/15277.txt	2005-03-07 11:49:04	ebooks/15277
291763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15277/15277-h/15277-h.htm	2005-03-07 11:49:04	ebooks/15277
122533	application/epub+zip	http://www.gutenberg.org/ebooks/15277.epub.noimages	2020-06-08 00:07:04.470299	ebooks/15277
3941	image/jpeg	http://www.gutenberg.org/cache/epub/15277/pg15277.cover.small.jpg	2020-06-08 00:07:05.628284	ebooks/15277
245039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15277/15277-8.txt	2005-03-07 11:49:04	ebooks/15277
96478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15277/15277-8.zip	2005-03-07 11:49:06	ebooks/15277
486485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15277.kindle.images	2020-06-08 00:07:05.030295	ebooks/15277
104111	application/zip	http://www.gutenberg.org/files/15277/15277-h.zip	2005-03-07 11:49:06	ebooks/15277
122533	application/epub+zip	http://www.gutenberg.org/ebooks/15277.epub.images	2020-06-08 00:07:04.263315	ebooks/15277
278411	application/epub+zip	http://www.gutenberg.org/ebooks/15278.epub.noimages	2020-06-08 00:07:06.866279	ebooks/15278
2759	image/jpeg	http://www.gutenberg.org/cache/epub/15278/pg15278.cover.small.jpg	2020-06-08 00:07:09.556274	ebooks/15278
614493	text/plain	http://www.gutenberg.org/ebooks/15278.txt.utf-8	2020-06-08 00:07:05.787313	ebooks/15278
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/15278.rdf	2020-06-11 01:12:15.80205	ebooks/15278
670572	text/html	http://www.gutenberg.org/ebooks/15278.html.images	2020-06-08 00:07:06.26429	ebooks/15278
278410	application/epub+zip	http://www.gutenberg.org/ebooks/15278.epub.images	2020-06-08 00:07:06.686292	ebooks/15278
9828	image/jpeg	http://www.gutenberg.org/cache/epub/15278/pg15278.cover.medium.jpg	2020-06-08 00:07:09.580233	ebooks/15278
1096542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15278.kindle.images	2020-06-08 00:07:08.19825	ebooks/15278
233498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15278/15278.zip	2009-12-22 10:19:10	ebooks/15278
233534	application/zip	http://www.gutenberg.org/files/15278/15278-8.zip	2009-12-22 10:19:10	ebooks/15278
670572	text/html	http://www.gutenberg.org/ebooks/15278.html.noimages	2020-06-08 00:07:06.403278	ebooks/15278
614509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15278/15278.txt	2009-12-22 10:17:26	ebooks/15278
1096535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15278.kindle.noimages	2020-06-08 00:07:09.53024	ebooks/15278
614518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15278/15278-8.txt	2009-12-22 10:18:32	ebooks/15278
58895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15279/15279.zip	2005-03-07 12:03:40	ebooks/15279
373947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15279.kindle.noimages	2020-06-08 00:07:10.961219	ebooks/15279
90435	application/epub+zip	http://www.gutenberg.org/ebooks/15279.epub.noimages	2020-06-08 00:07:10.17124	ebooks/15279
159627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15279/15279.txt	2005-03-07 12:03:40	ebooks/15279
26665	image/jpeg	http://www.gutenberg.org/cache/epub/15279/pg15279.cover.medium.jpg	2020-06-08 00:07:11.023215	ebooks/15279
159605	text/plain	http://www.gutenberg.org/ebooks/15279.txt.utf-8	2020-06-08 00:07:09.695239	ebooks/15279
173872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15279/15279-h/15279-h.htm	2005-03-07 12:03:40	ebooks/15279
90435	application/epub+zip	http://www.gutenberg.org/ebooks/15279.epub.images	2020-06-08 00:07:09.975234	ebooks/15279
373959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15279.kindle.images	2020-06-08 00:07:10.567234	ebooks/15279
58919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15279/15279-8.zip	2005-03-07 12:03:40	ebooks/15279
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/15279.rdf	2020-06-11 01:12:15.829047	ebooks/15279
4797	image/jpeg	http://www.gutenberg.org/cache/epub/15279/pg15279.cover.small.jpg	2020-06-08 00:07:10.993217	ebooks/15279
159635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15279/15279-8.txt	2005-03-07 12:03:40	ebooks/15279
62033	application/zip	http://www.gutenberg.org/files/15279/15279-h.zip	2005-03-07 12:03:40	ebooks/15279
518276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1528.kindle.images	2020-06-01 00:59:58.679695	ebooks/1528
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/1528.rdf	2020-06-11 01:01:20.395149	ebooks/1528
1525	image/jpeg	http://www.gutenberg.org/cache/epub/1528/pg1528.cover.small.jpg	2020-06-01 00:59:59.4497	ebooks/1528
518261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1528.kindle.noimages	2020-06-01 00:59:59.416696	ebooks/1528
174960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1528/1528.txt	2015-04-02 08:46:28	ebooks/1528
69126	application/zip	http://www.gutenberg.org/files/1528/1528.zip	2015-04-02 08:46:54	ebooks/1528
145285	application/epub+zip	http://www.gutenberg.org/ebooks/1528.epub.noimages	2020-06-01 00:59:57.945727	ebooks/1528
186257	text/plain; charset=utf-8	http://www.gutenberg.org/files/1528/1528-0.txt	2019-02-04 04:37:44	ebooks/1528
230716	text/html; charset=utf-8	http://www.gutenberg.org/files/1528/1528-h/1528-h.htm	2019-02-04 04:38:58	ebooks/1528
8713	image/jpeg	http://www.gutenberg.org/cache/epub/1528/pg1528.cover.medium.jpg	2020-06-01 00:59:59.479686	ebooks/1528
71417	application/zip	http://www.gutenberg.org/files/1528/1528-0.zip	2019-02-04 04:40:36	ebooks/1528
231716	application/zip	http://www.gutenberg.org/files/1528/1528-h.zip	2019-02-04 04:40:36	ebooks/1528
145284	application/epub+zip	http://www.gutenberg.org/ebooks/1528.epub.images	2020-06-01 00:59:57.732706	ebooks/1528
24526	image/jpeg	http://www.gutenberg.org/cache/epub/15280/pg15280.cover.medium.jpg	2020-06-08 00:07:15.411167	ebooks/15280
258037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15280/15280-h/15280-h.htm	2005-03-07 13:00:53	ebooks/15280
3141638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15280.kindle.images	2020-06-08 00:07:14.775164	ebooks/15280
4102	image/jpeg	http://www.gutenberg.org/cache/epub/15280/pg15280.cover.small.jpg	2020-06-08 00:07:15.390174	ebooks/15280
77777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15280/15280.zip	2005-03-07 12:56:10	ebooks/15280
221364	text/plain	http://www.gutenberg.org/ebooks/15280.txt.utf-8	2020-06-08 00:07:11.155235	ebooks/15280
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/15280.rdf	2020-06-11 01:12:15.853049	ebooks/15280
2543507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15280/15280-h.zip	2005-03-07 13:03:28	ebooks/15280
1451782	application/epub+zip	http://www.gutenberg.org/ebooks/15280.epub.images	2020-06-08 00:07:13.141198	ebooks/15280
123787	application/epub+zip	http://www.gutenberg.org/ebooks/15280.epub.noimages	2020-06-08 00:07:13.383201	ebooks/15280
493571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15280.kindle.noimages	2020-06-08 00:07:15.367157	ebooks/15280
221363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15280/15280.txt	2005-03-07 12:56:10	ebooks/15280
265937	text/html; charset=us-ascii	http://www.gutenberg.org/files/15281/15281-h/15281-h.htm	2005-11-15 03:25:38	ebooks/15281
79220	application/zip	http://www.gutenberg.org/files/15281/15281.zip	2005-03-07 13:20:52	ebooks/15281
13693	image/jpeg	http://www.gutenberg.org/cache/epub/15281/pg15281.cover.medium.jpg	2020-06-08 00:07:17.644141	ebooks/15281
3517	image/jpeg	http://www.gutenberg.org/cache/epub/15281/pg15281.cover.small.jpg	2020-06-08 00:07:17.61113	ebooks/15281
803769	application/zip	http://www.gutenberg.org/files/15281/15281-h.zip	2005-11-15 03:25:58	ebooks/15281
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/15281.rdf	2020-06-11 01:12:15.87805	ebooks/15281
232005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15281/15281.txt	2005-03-07 13:20:48	ebooks/15281
534110	application/epub+zip	http://www.gutenberg.org/ebooks/15281.epub.images	2020-06-08 00:07:15.920173	ebooks/15281
1311206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15281.kindle.images	2020-06-08 00:07:16.953145	ebooks/15281
231977	text/plain	http://www.gutenberg.org/ebooks/15281.txt.utf-8	2020-06-08 00:07:15.524161	ebooks/15281
463820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15281.kindle.noimages	2020-06-08 00:07:17.574136	ebooks/15281
107460	application/epub+zip	http://www.gutenberg.org/ebooks/15281.epub.noimages	2020-06-08 00:07:16.162169	ebooks/15281
290167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15282/15282-h/15282-h.htm	2005-03-08 05:28:43	ebooks/15282
1499848	application/epub+zip	http://www.gutenberg.org/ebooks/15282.epub.images	2020-06-08 00:07:19.788124	ebooks/15282
247292	text/plain	http://www.gutenberg.org/ebooks/15282.txt.utf-8	2020-06-08 00:07:17.780144	ebooks/15282
501786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15282.kindle.noimages	2020-06-08 00:07:22.315084	ebooks/15282
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/15282.rdf	2020-06-11 01:12:15.903045	ebooks/15282
4222	image/jpeg	http://www.gutenberg.org/cache/epub/15282/pg15282.cover.small.jpg	2020-06-08 00:07:22.360172	ebooks/15282
83615	application/zip	http://www.gutenberg.org/files/15282/15282.zip	2005-03-08 05:23:24	ebooks/15282
114166	application/epub+zip	http://www.gutenberg.org/ebooks/15282.epub.noimages	2020-06-08 00:07:20.138109	ebooks/15282
247291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15282/15282.txt	2005-03-08 05:23:24	ebooks/15282
3262592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15282.kindle.images	2020-06-08 00:07:21.627092	ebooks/15282
15730	image/jpeg	http://www.gutenberg.org/cache/epub/15282/pg15282.cover.medium.jpg	2020-06-08 00:07:22.401081	ebooks/15282
2499148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15282/15282-h.zip	2005-03-08 05:30:58	ebooks/15282
2333772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15283.kindle.images	2020-06-08 00:07:26.193228	ebooks/15283
15537	image/jpeg	http://www.gutenberg.org/cache/epub/15283/pg15283.cover.medium.jpg	2020-06-08 00:07:26.969222	ebooks/15283
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/15283.rdf	2020-06-11 01:12:15.929095	ebooks/15283
154170	application/epub+zip	http://www.gutenberg.org/ebooks/15283.epub.noimages	2020-06-08 00:07:23.455271	ebooks/15283
124031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15283/15283.zip	2005-03-08 06:12:42	ebooks/15283
907672	application/epub+zip	http://www.gutenberg.org/ebooks/15283.epub.images	2020-06-08 00:07:23.106285	ebooks/15283
362536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15283/15283.txt	2005-03-08 06:12:42	ebooks/15283
879816	application/zip	http://www.gutenberg.org/files/15283/15283-h.zip	2005-03-08 06:24:12	ebooks/15283
362495	text/plain	http://www.gutenberg.org/ebooks/15283.txt.utf-8	2020-06-08 00:07:22.549103	ebooks/15283
391687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15283/15283-h/15283-h.htm	2005-03-08 06:22:07	ebooks/15283
362462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15283/15283-8.txt	2005-03-08 06:12:42	ebooks/15283
623038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15283.kindle.noimages	2020-06-08 00:07:26.898211	ebooks/15283
4105	image/jpeg	http://www.gutenberg.org/cache/epub/15283/pg15283.cover.small.jpg	2020-06-08 00:07:26.935221	ebooks/15283
124077	application/zip	http://www.gutenberg.org/files/15283/15283-8.zip	2005-03-08 06:12:42	ebooks/15283
193235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15284.kindle.noimages	2020-06-08 00:07:28.946188	ebooks/15284
63155	application/epub+zip	http://www.gutenberg.org/ebooks/15284.epub.noimages	2020-06-08 00:07:27.608205	ebooks/15284
1373209	application/epub+zip	http://www.gutenberg.org/ebooks/15284.epub.images	2020-06-08 00:07:27.434207	ebooks/15284
16147	image/jpeg	http://www.gutenberg.org/cache/epub/15284/pg15284.cover.medium.jpg	2020-06-08 00:07:28.991201	ebooks/15284
1362699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15284/15284-h.zip	2005-03-08 17:57:45	ebooks/15284
2836	image/jpeg	http://www.gutenberg.org/cache/epub/15284/pg15284.cover.small.jpg	2020-06-08 00:07:28.970233	ebooks/15284
27625	text/plain	http://www.gutenberg.org/ebooks/15284.txt.utf-8	2020-06-08 00:07:27.098245	ebooks/15284
2780981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15284.kindle.images	2020-06-08 00:07:28.694197	ebooks/15284
10589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15284/15284.zip	2005-03-08 07:05:27	ebooks/15284
27624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15284/15284.txt	2005-03-08 07:05:27	ebooks/15284
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/15284.rdf	2020-06-11 01:12:15.954047	ebooks/15284
41955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15284/15284-h/15284-h.htm	2005-03-08 08:12:08	ebooks/15284
350979	application/zip	http://www.gutenberg.org/files/15285/15285-h.zip	2005-03-08 09:22:12	ebooks/15285
11587	image/jpeg	http://www.gutenberg.org/cache/epub/15285/pg15285.cover.medium.jpg	2020-06-08 00:07:32.021151	ebooks/15285
1211862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15285.kindle.images	2020-06-08 00:07:30.885179	ebooks/15285
208847	application/epub+zip	http://www.gutenberg.org/ebooks/15285.epub.noimages	2020-06-08 00:07:29.754177	ebooks/15285
525257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15285/15285-h/15285-h.htm	2005-03-08 09:19:55	ebooks/15285
370078	application/epub+zip	http://www.gutenberg.org/ebooks/15285.epub.images	2020-06-08 00:07:29.542208	ebooks/15285
488175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15285/15285.txt	2005-03-08 09:14:08	ebooks/15285
181645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15285/15285.zip	2005-03-08 09:14:08	ebooks/15285
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/15285.rdf	2020-06-11 01:12:15.982042	ebooks/15285
3161	image/jpeg	http://www.gutenberg.org/cache/epub/15285/pg15285.cover.small.jpg	2020-06-08 00:07:31.986154	ebooks/15285
488166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15285/15285-8.txt	2005-03-08 09:14:08	ebooks/15285
890111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15285.kindle.noimages	2020-06-08 00:07:31.947157	ebooks/15285
488168	text/plain	http://www.gutenberg.org/ebooks/15285.txt.utf-8	2020-06-08 00:07:29.101189	ebooks/15285
181687	application/zip	http://www.gutenberg.org/files/15285/15285-8.zip	2005-03-08 09:14:08	ebooks/15285
51182	application/epub+zip	http://www.gutenberg.org/ebooks/15286.epub.noimages	2020-06-08 00:07:32.498142	ebooks/15286
79656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15286/15286-h/15286-h.htm	2005-03-08 10:15:06	ebooks/15286
27787	application/zip	http://www.gutenberg.org/files/15286/15286-8.zip	2005-03-08 10:15:10	ebooks/15286
75964	text/plain	http://www.gutenberg.org/ebooks/15286.txt.utf-8	2020-06-08 00:07:32.158156	ebooks/15286
222758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15286.kindle.noimages	2020-06-08 00:07:33.108213	ebooks/15286
56814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15286/15286-h.zip	2005-03-08 10:15:10	ebooks/15286
4759	image/jpeg	http://www.gutenberg.org/cache/epub/15286/pg15286.cover.small.jpg	2020-06-08 00:07:33.139146	ebooks/15286
22190	image/jpeg	http://www.gutenberg.org/cache/epub/15286/pg15286.cover.medium.jpg	2020-06-08 00:07:33.168145	ebooks/15286
284989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15286.kindle.images	2020-06-08 00:07:32.858135	ebooks/15286
74514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15286/15286-8.txt	2005-03-08 10:15:06	ebooks/15286
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/15286.rdf	2020-06-11 01:12:16.006068	ebooks/15286
79265	application/epub+zip	http://www.gutenberg.org/ebooks/15286.epub.images	2020-06-08 00:07:32.357161	ebooks/15286
625650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15287.kindle.noimages	2020-06-08 00:07:36.994091	ebooks/15287
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/15287.rdf	2020-06-11 01:12:16.031043	ebooks/15287
151054	application/epub+zip	http://www.gutenberg.org/ebooks/15287.epub.noimages	2020-06-08 00:07:34.031137	ebooks/15287
2458	image/jpeg	http://www.gutenberg.org/cache/epub/15287/pg15287.cover.small.jpg	2020-06-08 00:07:37.030084	ebooks/15287
338557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15287/15287-8.txt	2005-03-08 10:21:34	ebooks/15287
1022948	application/zip	http://www.gutenberg.org/files/15287/15287-h.zip	2005-03-08 10:21:40	ebooks/15287
9187	image/jpeg	http://www.gutenberg.org/cache/epub/15287/pg15287.cover.medium.jpg	2020-06-08 00:07:37.060094	ebooks/15287
2595657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15287.kindle.images	2020-06-08 00:07:36.258128	ebooks/15287
353972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15287/15287-h/15287-h.htm	2005-03-08 10:21:36	ebooks/15287
346498	text/plain	http://www.gutenberg.org/ebooks/15287.txt.utf-8	2020-06-08 00:07:33.292149	ebooks/15287
1044677	application/epub+zip	http://www.gutenberg.org/ebooks/15287.epub.images	2020-06-08 00:07:33.817148	ebooks/15287
128157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15287/15287-8.zip	2005-03-08 10:21:38	ebooks/15287
1132237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15288.kindle.noimages	2020-06-08 00:07:40.081382	ebooks/15288
663754	text/plain	http://www.gutenberg.org/ebooks/15288.txt.utf-8	2020-06-08 00:07:37.196095	ebooks/15288
279210	application/epub+zip	http://www.gutenberg.org/ebooks/15288.epub.images	2020-06-08 00:07:37.679466	ebooks/15288
249502	application/zip	http://www.gutenberg.org/files/15288/15288-8.zip	2017-11-20 06:55:32	ebooks/15288
3383	image/jpeg	http://www.gutenberg.org/cache/epub/15288/pg15288.cover.small.jpg	2020-06-08 00:07:40.112352	ebooks/15288
253440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15288/15288-h.zip	2017-11-20 06:55:32	ebooks/15288
656321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15288/15288-h/15288-h.htm	2017-11-20 06:55:18	ebooks/15288
14189	image/jpeg	http://www.gutenberg.org/cache/epub/15288/pg15288.cover.medium.jpg	2020-06-08 00:07:40.140346	ebooks/15288
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/15288.rdf	2020-06-11 01:12:16.05705	ebooks/15288
279209	application/epub+zip	http://www.gutenberg.org/ebooks/15288.epub.noimages	2020-06-08 00:07:37.937387	ebooks/15288
1132246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15288.kindle.images	2020-06-08 00:07:39.00437	ebooks/15288
645603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15288/15288-8.txt	2017-11-20 06:55:04	ebooks/15288
148541	application/zip	http://www.gutenberg.org/files/15289/15289.zip	2005-03-08 11:04:08	ebooks/15289
148595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15289/15289-8.zip	2005-03-08 11:04:10	ebooks/15289
182128	application/epub+zip	http://www.gutenberg.org/ebooks/15289.epub.noimages	2020-06-08 00:07:40.903339	ebooks/15289
717720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15289.kindle.noimages	2020-06-08 00:07:42.58232	ebooks/15289
383600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15289/15289.txt	2005-03-08 11:04:08	ebooks/15289
717736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15289.kindle.images	2020-06-08 00:07:41.73136	ebooks/15289
182128	application/epub+zip	http://www.gutenberg.org/ebooks/15289.epub.images	2020-06-08 00:07:40.777342	ebooks/15289
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/15289.rdf	2020-06-11 01:12:16.084039	ebooks/15289
383588	text/plain	http://www.gutenberg.org/ebooks/15289.txt.utf-8	2020-06-08 00:07:40.265373	ebooks/15289
3093	image/jpeg	http://www.gutenberg.org/cache/epub/15289/pg15289.cover.small.jpg	2020-06-08 00:07:42.609311	ebooks/15289
409003	text/html	http://www.gutenberg.org/ebooks/15289.html.images	2020-06-08 00:07:40.506362	ebooks/15289
12229	image/jpeg	http://www.gutenberg.org/cache/epub/15289/pg15289.cover.medium.jpg	2020-06-08 00:07:42.633314	ebooks/15289
409003	text/html	http://www.gutenberg.org/ebooks/15289.html.noimages	2020-06-08 00:07:40.600348	ebooks/15289
383590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15289/15289-8.txt	2005-03-08 11:04:08	ebooks/15289
1520	image/jpeg	http://www.gutenberg.org/cache/epub/1529/pg1529.cover.small.jpg	2020-06-01 01:00:01.233661	ebooks/1529
447219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1529.kindle.noimages	2020-06-01 01:00:01.203662	ebooks/1529
202391	text/html; charset=utf-8	http://www.gutenberg.org/files/1529/1529-h.zip	2019-09-30 06:44:56	ebooks/1529
127983	application/epub+zip	http://www.gutenberg.org/ebooks/1529.epub.images	2020-06-01 00:59:59.849701	ebooks/1529
7801	image/jpeg	http://www.gutenberg.org/cache/epub/1529/pg1529.cover.medium.jpg	2020-06-01 01:00:01.258677	ebooks/1529
61372	application/zip	http://www.gutenberg.org/files/1529/1529-0.zip	2019-09-30 06:44:56	ebooks/1529
447235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1529.kindle.images	2020-06-01 01:00:00.609666	ebooks/1529
127983	application/epub+zip	http://www.gutenberg.org/ebooks/1529.epub.noimages	2020-06-01 01:00:00.011727	ebooks/1529
196328	text/html; charset=utf-8	http://www.gutenberg.org/files/1529/1529-h/1529-h.htm	2019-09-29 04:14:14	ebooks/1529
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/1529.rdf	2020-06-11 01:01:20.419169	ebooks/1529
161775	text/plain; charset=utf-8	http://www.gutenberg.org/files/1529/1529-0.txt	2019-09-29 04:14:06	ebooks/1529
65476	application/epub+zip	http://www.gutenberg.org/ebooks/15290.epub.noimages	2020-06-08 00:07:43.177323	ebooks/15290
249480	application/zip	http://www.gutenberg.org/files/15290/15290-h.zip	2005-03-08 11:50:26	ebooks/15290
3642	image/jpeg	http://www.gutenberg.org/cache/epub/15290/pg15290.cover.small.jpg	2020-06-08 00:07:44.217287	ebooks/15290
114691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15290/15290-h/15290-h.htm	2005-03-08 11:50:24	ebooks/15290
39603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15290/15290-8.zip	2005-03-08 11:50:26	ebooks/15290
264668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15290.kindle.noimages	2020-06-08 00:07:44.185307	ebooks/15290
102119	text/plain	http://www.gutenberg.org/ebooks/15290.txt.utf-8	2020-06-08 00:07:42.745329	ebooks/15290
274171	application/epub+zip	http://www.gutenberg.org/ebooks/15290.epub.images	2020-06-08 00:07:43.015333	ebooks/15290
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/15290.rdf	2020-06-11 01:12:16.111037	ebooks/15290
102150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15290/15290-8.txt	2005-03-08 11:50:24	ebooks/15290
14750	image/jpeg	http://www.gutenberg.org/cache/epub/15290/pg15290.cover.medium.jpg	2020-06-08 00:07:44.246323	ebooks/15290
627379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15290.kindle.images	2020-06-08 00:07:43.784294	ebooks/15290
102141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15290/15290.txt	2005-03-08 11:50:24	ebooks/15290
39582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15290/15290.zip	2005-03-08 11:50:26	ebooks/15290
284657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15291.kindle.noimages	2020-06-08 00:07:45.805277	ebooks/15291
109957	text/plain	http://www.gutenberg.org/ebooks/15291.txt.utf-8	2020-06-08 00:07:44.370295	ebooks/15291
107678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15291/15291-8.txt	2005-03-08 11:54:38	ebooks/15291
67077	application/epub+zip	http://www.gutenberg.org/ebooks/15291.epub.noimages	2020-06-08 00:07:44.766303	ebooks/15291
12778	image/jpeg	http://www.gutenberg.org/cache/epub/15291/pg15291.cover.medium.jpg	2020-06-08 00:07:45.902276	ebooks/15291
284664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15291.kindle.images	2020-06-08 00:07:45.285275	ebooks/15291
149225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15291/15291-h/15291-h.htm	2005-03-08 11:54:38	ebooks/15291
41529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15291/15291-8.zip	2005-03-08 11:54:42	ebooks/15291
45502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15291/15291-h.zip	2005-03-08 11:54:42	ebooks/15291
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/15291.rdf	2020-06-11 01:12:16.134052	ebooks/15291
67076	application/epub+zip	http://www.gutenberg.org/ebooks/15291.epub.images	2020-06-08 00:07:44.626299	ebooks/15291
3589	image/jpeg	http://www.gutenberg.org/cache/epub/15291/pg15291.cover.small.jpg	2020-06-08 00:07:45.863283	ebooks/15291
143623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15292.kindle.images	2020-06-08 00:07:46.376261	ebooks/15292
17587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15292/15292-8.zip	2005-03-08 11:57:02	ebooks/15292
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/15292.rdf	2020-06-11 01:12:16.157037	ebooks/15292
36711	application/epub+zip	http://www.gutenberg.org/ebooks/15292.epub.images	2020-06-08 00:07:46.151269	ebooks/15292
11436	image/jpeg	http://www.gutenberg.org/cache/epub/15292/pg15292.cover.medium.jpg	2020-06-08 00:07:46.610261	ebooks/15292
43428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15292/15292-8.txt	2005-03-08 11:57:00	ebooks/15292
44683	text/plain	http://www.gutenberg.org/ebooks/15292.txt.utf-8	2020-06-08 00:07:46.040266	ebooks/15292
49423	text/html	http://www.gutenberg.org/ebooks/15292.html.images	2020-06-08 00:07:46.081298	ebooks/15292
36713	application/epub+zip	http://www.gutenberg.org/ebooks/15292.epub.noimages	2020-06-08 00:07:46.190271	ebooks/15292
143621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15292.kindle.noimages	2020-06-08 00:07:46.561271	ebooks/15292
49423	text/html	http://www.gutenberg.org/ebooks/15292.html.noimages	2020-06-08 00:07:46.104296	ebooks/15292
2939	image/jpeg	http://www.gutenberg.org/cache/epub/15292/pg15292.cover.small.jpg	2020-06-08 00:07:46.586287	ebooks/15292
1503740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15293/15293.txt	2005-03-08 12:08:40	ebooks/15293
684244	application/epub+zip	http://www.gutenberg.org/ebooks/15293.epub.noimages	2020-06-08 00:07:50.366234	ebooks/15293
1834834	application/epub+zip	http://www.gutenberg.org/ebooks/15293.epub.images	2020-06-08 00:07:49.151229	ebooks/15293
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/15293.rdf	2020-06-11 01:12:16.184037	ebooks/15293
3930	image/jpeg	http://www.gutenberg.org/cache/epub/15293/pg15293.cover.small.jpg	2020-06-08 00:08:02.884253	ebooks/15293
1752275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15293/15293-h.zip	2005-03-08 12:08:54	ebooks/15293
557889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15293/15293.zip	2005-03-08 12:08:52	ebooks/15293
558143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15293/15293-8.zip	2005-03-08 12:08:54	ebooks/15293
1815632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15293/15293-h/15293-h.htm	2005-03-08 12:08:40	ebooks/15293
2913304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15293.kindle.noimages	2020-06-08 00:08:02.544262	ebooks/15293
18270	image/jpeg	http://www.gutenberg.org/cache/epub/15293/pg15293.cover.medium.jpg	2020-06-08 00:08:03.180254	ebooks/15293
1503643	text/plain	http://www.gutenberg.org/ebooks/15293.txt.utf-8	2020-06-08 00:07:46.750277	ebooks/15293
1503392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15293/15293-8.txt	2005-03-08 12:08:38	ebooks/15293
5600298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15293.kindle.images	2020-06-08 00:07:58.113108	ebooks/15293
818851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15294/15294-8.txt	2005-03-08 13:21:44	ebooks/15294
310261	application/zip	http://www.gutenberg.org/files/15294/15294-8.zip	2005-03-08 13:21:50	ebooks/15294
818844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15294/15294.txt	2005-03-08 13:21:44	ebooks/15294
310221	application/zip	http://www.gutenberg.org/files/15294/15294.zip	2005-03-08 13:21:48	ebooks/15294
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/15294.rdf	2020-06-11 01:12:16.210041	ebooks/15294
346911	application/epub+zip	http://www.gutenberg.org/ebooks/15294.epub.noimages	2020-06-08 00:08:04.81328	ebooks/15294
836373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15294/15294-h/15294-h.htm	2005-03-08 13:21:44	ebooks/15294
346911	application/epub+zip	http://www.gutenberg.org/ebooks/15294.epub.images	2020-06-08 00:08:04.574235	ebooks/15294
313671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15294/15294-h.zip	2005-03-08 13:21:50	ebooks/15294
1430319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15294.kindle.images	2020-06-08 00:08:06.319215	ebooks/15294
4212	image/jpeg	http://www.gutenberg.org/cache/epub/15294/pg15294.cover.small.jpg	2020-06-08 00:08:07.872191	ebooks/15294
19175	image/jpeg	http://www.gutenberg.org/cache/epub/15294/pg15294.cover.medium.jpg	2020-06-08 00:08:07.906191	ebooks/15294
818826	text/plain	http://www.gutenberg.org/ebooks/15294.txt.utf-8	2020-06-08 00:08:04.013261	ebooks/15294
1430311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15294.kindle.noimages	2020-06-08 00:08:07.816204	ebooks/15294
3006314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15295.kindle.noimages	2020-06-08 00:08:18.697371	ebooks/15295
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/15295.rdf	2020-06-11 01:12:16.239038	ebooks/15295
746334	application/epub+zip	http://www.gutenberg.org/ebooks/15295.epub.images	2020-06-08 00:08:10.697171	ebooks/15295
1944039	text/html	http://www.gutenberg.org/ebooks/15295.html.noimages	2020-06-08 00:08:09.853158	ebooks/15295
12925	image/jpeg	http://www.gutenberg.org/cache/epub/15295/pg15295.cover.medium.jpg	2020-06-08 00:08:18.75635	ebooks/15295
638859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15295/15295-8.zip	2006-01-02 04:53:38	ebooks/15295
3923	image/jpeg	http://www.gutenberg.org/cache/epub/15295/pg15295.cover.small.jpg	2020-06-08 00:08:18.731349	ebooks/15295
878590	text/rtf	http://www.gutenberg.org/files/15295/15295-r.zip	2005-03-08 13:45:02	ebooks/15295
1733093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15295/15295-8.txt	2006-01-02 04:53:30	ebooks/15295
746334	application/epub+zip	http://www.gutenberg.org/ebooks/15295.epub.noimages	2020-06-08 00:08:11.27817	ebooks/15295
1944039	text/html	http://www.gutenberg.org/ebooks/15295.html.images	2020-06-08 00:08:09.479194	ebooks/15295
4946251	text/rtf	http://www.gutenberg.org/files/15295/15295-r.rtf	2005-03-08 13:44:16	ebooks/15295
1777292	text/plain	http://www.gutenberg.org/ebooks/15295.txt.utf-8	2020-06-08 00:08:08.076205	ebooks/15295
3006326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15295.kindle.images	2020-06-08 00:08:15.025146	ebooks/15295
13189	image/jpeg	http://www.gutenberg.org/cache/epub/15296/pg15296.cover.medium.jpg	2020-06-08 00:08:29.941204	ebooks/15296
3148623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15296.kindle.images	2020-06-08 00:08:26.161246	ebooks/15296
2404709	text/rtf	http://www.gutenberg.org/files/15296/15296-r.rtf	2006-04-21 07:00:14	ebooks/15296
15973	application/rdf+xml	http://www.gutenberg.org/ebooks/15296.rdf	2020-06-11 01:12:16.268044	ebooks/15296
714214	application/zip	http://www.gutenberg.org/files/15296/15296-r.zip	2006-04-21 07:00:32	ebooks/15296
2037123	text/html	http://www.gutenberg.org/ebooks/15296.html.images	2020-06-08 00:08:20.544329	ebooks/15296
3939	image/jpeg	http://www.gutenberg.org/cache/epub/15296/pg15296.cover.small.jpg	2020-06-08 00:08:29.917206	ebooks/15296
3148606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15296.kindle.noimages	2020-06-08 00:08:29.884198	ebooks/15296
780963	application/epub+zip	http://www.gutenberg.org/ebooks/15296.epub.images	2020-06-08 00:08:21.829311	ebooks/15296
780962	application/epub+zip	http://www.gutenberg.org/ebooks/15296.epub.noimages	2020-06-08 00:08:22.416304	ebooks/15296
1869902	text/plain	http://www.gutenberg.org/ebooks/15296.txt.utf-8	2020-06-08 00:08:18.930368	ebooks/15296
1822717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15296/15296-8.txt	2006-04-21 06:35:18	ebooks/15296
671333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15296/15296-8.zip	2006-04-21 06:53:32	ebooks/15296
2037123	text/html	http://www.gutenberg.org/ebooks/15296.html.noimages	2020-06-08 00:08:20.937327	ebooks/15296
380942	application/epub+zip	http://www.gutenberg.org/ebooks/15297.epub.images	2020-06-08 00:08:31.156196	ebooks/15297
2935	image/jpeg	http://www.gutenberg.org/cache/epub/15297/pg15297.cover.small.jpg	2020-06-08 00:08:34.773143	ebooks/15297
325229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15297/15297-8.zip	2005-03-08 14:03:26	ebooks/15297
907400	text/html	http://www.gutenberg.org/ebooks/15297.html.noimages	2020-06-08 00:08:30.76321	ebooks/15297
848018	text/plain	http://www.gutenberg.org/ebooks/15297.txt.utf-8	2020-06-08 00:08:30.071212	ebooks/15297
10695	image/jpeg	http://www.gutenberg.org/cache/epub/15297/pg15297.cover.medium.jpg	2020-06-08 00:08:34.798132	ebooks/15297
828475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15297/15297-8.txt	2005-03-08 14:03:22	ebooks/15297
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/15297.rdf	2020-06-11 01:12:16.297038	ebooks/15297
907400	text/html	http://www.gutenberg.org/ebooks/15297.html.images	2020-06-08 00:08:30.588203	ebooks/15297
1508534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15297.kindle.noimages	2020-06-08 00:08:34.744134	ebooks/15297
346470	application/zip	http://www.gutenberg.org/files/15297/15297-r.zip	2005-03-08 14:04:46	ebooks/15297
1082225	text/rtf	http://www.gutenberg.org/files/15297/15297-r.rtf	2005-03-08 14:04:18	ebooks/15297
1508542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15297.kindle.images	2020-06-08 00:08:33.070161	ebooks/15297
380942	application/epub+zip	http://www.gutenberg.org/ebooks/15297.epub.noimages	2020-06-08 00:08:31.411226	ebooks/15297
216281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15298/15298-8.txt	2005-03-09 05:23:10	ebooks/15298
115133	application/epub+zip	http://www.gutenberg.org/ebooks/15298.epub.images	2020-06-08 00:08:35.538132	ebooks/15298
80736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15298/15298-8.zip	2005-03-09 05:23:10	ebooks/15298
80698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15298/15298.zip	2005-03-09 05:23:10	ebooks/15298
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/15298.rdf	2020-06-11 01:12:16.326041	ebooks/15298
464393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15298.kindle.noimages	2020-06-08 00:08:37.062103	ebooks/15298
464397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15298.kindle.images	2020-06-08 00:08:36.355111	ebooks/15298
115133	application/epub+zip	http://www.gutenberg.org/ebooks/15298.epub.noimages	2020-06-08 00:08:35.648123	ebooks/15298
18788	image/jpeg	http://www.gutenberg.org/cache/epub/15298/pg15298.cover.medium.jpg	2020-06-08 00:08:37.114102	ebooks/15298
254799	text/html	http://www.gutenberg.org/ebooks/15298.html.images	2020-06-08 00:08:35.317138	ebooks/15298
216304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15298/15298.txt	2005-03-09 05:23:10	ebooks/15298
4231	image/jpeg	http://www.gutenberg.org/cache/epub/15298/pg15298.cover.small.jpg	2020-06-08 00:08:37.08911	ebooks/15298
254799	text/html	http://www.gutenberg.org/ebooks/15298.html.noimages	2020-06-08 00:08:35.388149	ebooks/15298
216278	text/plain	http://www.gutenberg.org/ebooks/15298.txt.utf-8	2020-06-08 00:08:34.926144	ebooks/15298
14893	image/jpeg	http://www.gutenberg.org/cache/epub/15299/pg15299.cover.medium.jpg	2020-06-08 00:08:41.334265	ebooks/15299
1074885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15299.kindle.noimages	2020-06-08 00:08:41.170274	ebooks/15299
219422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15299/15299.zip	2005-03-09 06:22:12	ebooks/15299
568661	text/plain	http://www.gutenberg.org/ebooks/15299.txt.utf-8	2020-06-08 00:08:37.238123	ebooks/15299
568645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15299/15299.txt	2005-03-09 06:22:12	ebooks/15299
560830	application/epub+zip	http://www.gutenberg.org/ebooks/15299.epub.images	2020-06-08 00:08:37.940105	ebooks/15299
1669602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15299.kindle.images	2020-06-08 00:08:39.733121	ebooks/15299
219495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15299/15299-8.zip	2005-03-09 06:22:12	ebooks/15299
519245	application/zip	http://www.gutenberg.org/files/15299/15299-h.zip	2005-03-09 06:30:23	ebooks/15299
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/15299.rdf	2020-06-11 01:12:16.356036	ebooks/15299
4033	image/jpeg	http://www.gutenberg.org/cache/epub/15299/pg15299.cover.small.jpg	2020-06-08 00:08:41.256372	ebooks/15299
568633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15299/15299-8.txt	2005-03-09 06:22:12	ebooks/15299
662376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15299/15299-h/15299-h.htm	2005-03-09 06:28:40	ebooks/15299
262881	application/epub+zip	http://www.gutenberg.org/ebooks/15299.epub.noimages	2020-06-08 00:08:38.30109	ebooks/15299
1706843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/153.kindle.images	2020-06-04 13:00:09.648999	ebooks/153
16359	image/jpeg	http://www.gutenberg.org/cache/epub/153/pg153.cover.medium.jpg	2020-06-04 13:00:11.837989	ebooks/153
942950	text/html; charset=utf-8	http://www.gutenberg.org/files/153/153-h/153-h.htm	2020-06-04 14:42:08	ebooks/153
330604	application/zip	http://www.gutenberg.org/files/153/153-0.zip	2020-06-04 10:00:56	ebooks/153
543213	text/html; charset=utf-8	http://www.gutenberg.org/files/153/153-h.zip	2020-06-04 10:00:56	ebooks/153
1688708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/153.kindle.noimages	2020-06-04 13:00:11.760981	ebooks/153
497703	application/epub+zip	http://www.gutenberg.org/ebooks/153.epub.images	2020-06-04 13:00:07.270745	ebooks/153
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/153.rdf	2020-06-11 01:00:12.258042	ebooks/153
3137	image/jpeg	http://www.gutenberg.org/cache/epub/153/pg153.cover.small.jpg	2020-06-04 13:00:11.802996	ebooks/153
488536	application/epub+zip	http://www.gutenberg.org/ebooks/153.epub.noimages	2020-06-04 13:00:07.629749	ebooks/153
859255	text/plain; charset=utf-8	http://www.gutenberg.org/files/153/153-0.txt	2020-06-04 14:50:00	ebooks/153
333665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1530.kindle.noimages	2020-06-01 01:00:03.019635	ebooks/1530
143264	text/plain	http://www.gutenberg.org/ebooks/1530.txt.utf-8	2020-06-01 01:00:01.379674	ebooks/1530
333681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1530.kindle.images	2020-06-01 01:00:02.447658	ebooks/1530
143263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1530/1530.txt	2015-04-02 08:49:12	ebooks/1530
84425	application/epub+zip	http://www.gutenberg.org/ebooks/1530.epub.noimages	2020-06-01 01:00:01.86965	ebooks/1530
188617	text/html	http://www.gutenberg.org/ebooks/1530.html.noimages	2020-06-01 01:00:01.631675	ebooks/1530
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/1530.rdf	2020-06-11 01:01:20.448148	ebooks/1530
84425	application/epub+zip	http://www.gutenberg.org/ebooks/1530.epub.images	2020-06-01 01:00:01.772696	ebooks/1530
188617	text/html	http://www.gutenberg.org/ebooks/1530.html.images	2020-06-01 01:00:01.554692	ebooks/1530
3571	image/jpeg	http://www.gutenberg.org/cache/epub/1530/pg1530.cover.small.jpg	2020-06-01 01:00:03.043679	ebooks/1530
56253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1530/1530.zip	2015-04-02 08:49:32	ebooks/1530
13949	image/jpeg	http://www.gutenberg.org/cache/epub/1530/pg1530.cover.medium.jpg	2020-06-01 01:00:03.066642	ebooks/1530
3350	image/jpeg	http://www.gutenberg.org/cache/epub/15300/pg15300.cover.small.jpg	2020-06-08 00:08:46.452186	ebooks/15300
108698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15300/15300.txt	2005-03-09 08:55:53	ebooks/15300
297293	application/epub+zip	http://www.gutenberg.org/ebooks/15300.epub.images	2020-06-08 00:08:45.524211	ebooks/15300
108703	text/plain	http://www.gutenberg.org/ebooks/15300.txt.utf-8	2020-06-08 00:08:45.010232	ebooks/15300
563769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15300.kindle.images	2020-06-08 00:08:46.102189	ebooks/15300
255289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15300.kindle.noimages	2020-06-08 00:08:46.421194	ebooks/15300
41062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15300/15300.zip	2005-03-09 08:55:53	ebooks/15300
13644	image/jpeg	http://www.gutenberg.org/cache/epub/15300/pg15300.cover.medium.jpg	2020-06-08 00:08:46.4792	ebooks/15300
276621	application/zip	http://www.gutenberg.org/files/15300/15300-h.zip	2020-02-29 05:27:28	ebooks/15300
127352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15300/15300-h/15300-h.htm	2020-02-29 05:26:04	ebooks/15300
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/15300.rdf	2020-06-11 01:12:16.381036	ebooks/15300
63233	application/epub+zip	http://www.gutenberg.org/ebooks/15300.epub.noimages	2020-06-08 00:08:45.723196	ebooks/15300
825473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15301/15301-h/15301-h.htm	2005-03-09 10:22:53	ebooks/15301
263774	application/zip	http://www.gutenberg.org/files/15301/15301-h.zip	2005-03-09 10:23:22	ebooks/15301
249422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15301/15301.zip	2005-03-09 10:18:00	ebooks/15301
249474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15301/15301-8.zip	2005-03-09 10:18:00	ebooks/15301
25060	image/jpeg	http://www.gutenberg.org/cache/epub/15301/pg15301.cover.medium.jpg	2020-06-08 00:08:51.466166	ebooks/15301
717144	text/plain	http://www.gutenberg.org/ebooks/15301.txt.utf-8	2020-06-08 00:08:46.618208	ebooks/15301
4653	image/jpeg	http://www.gutenberg.org/cache/epub/15301/pg15301.cover.small.jpg	2020-06-08 00:08:51.407124	ebooks/15301
1263208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15301.kindle.images	2020-06-08 00:08:49.564147	ebooks/15301
717212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15301/15301.txt	2005-03-09 10:18:00	ebooks/15301
298523	application/epub+zip	http://www.gutenberg.org/ebooks/15301.epub.noimages	2020-06-08 00:08:47.814192	ebooks/15301
1263191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15301.kindle.noimages	2020-06-08 00:08:51.340129	ebooks/15301
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/15301.rdf	2020-06-11 01:12:18.489012	ebooks/15301
298524	application/epub+zip	http://www.gutenberg.org/ebooks/15301.epub.images	2020-06-08 00:08:47.405189	ebooks/15301
717124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15301/15301-8.txt	2005-03-09 10:18:00	ebooks/15301
156189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15302/15302.zip	2013-08-18 07:10:08	ebooks/15302
397698	text/plain	http://www.gutenberg.org/ebooks/15302.txt.utf-8	2020-06-08 00:08:51.652158	ebooks/15302
156297	application/zip	http://www.gutenberg.org/files/15302/15302-8.zip	2013-08-18 07:10:08	ebooks/15302
764005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15302.kindle.noimages	2020-06-08 00:08:54.167108	ebooks/15302
12589	image/jpeg	http://www.gutenberg.org/cache/epub/15302/pg15302.cover.medium.jpg	2020-06-08 00:08:54.237085	ebooks/15302
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/15302.rdf	2020-06-11 01:12:18.518008	ebooks/15302
397635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15302/15302-8.txt	2013-08-18 07:08:10	ebooks/15302
397668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15302/15302.txt	2013-08-18 07:07:28	ebooks/15302
764015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15302.kindle.images	2020-06-08 00:08:53.260096	ebooks/15302
184105	application/epub+zip	http://www.gutenberg.org/ebooks/15302.epub.noimages	2020-06-08 00:08:52.352126	ebooks/15302
184103	application/epub+zip	http://www.gutenberg.org/ebooks/15302.epub.images	2020-06-08 00:08:52.097142	ebooks/15302
3598	image/jpeg	http://www.gutenberg.org/cache/epub/15302/pg15302.cover.small.jpg	2020-06-08 00:08:54.204092	ebooks/15302
161101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15302/15302-h.zip	2013-08-18 07:10:08	ebooks/15302
431237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15302/15302-h/15302-h.htm	2013-08-18 07:08:50	ebooks/15302
9750	image/jpeg	http://www.gutenberg.org/cache/epub/15303/pg15303.cover.medium.jpg	2020-06-08 00:08:56.202367	ebooks/15303
241724	text/plain	http://www.gutenberg.org/ebooks/15303.txt.utf-8	2020-06-08 00:08:54.371127	ebooks/15303
90222	application/zip	http://www.gutenberg.org/files/15303/15303-8.zip	2005-03-09 12:08:56	ebooks/15303
114056	application/epub+zip	http://www.gutenberg.org/ebooks/15303.epub.images	2020-06-08 00:08:54.728108	ebooks/15303
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/15303.rdf	2020-06-11 01:12:18.546006	ebooks/15303
261580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15303/15303-h/15303-h.htm	2005-03-09 12:08:54	ebooks/15303
93934	application/zip	http://www.gutenberg.org/files/15303/15303-h.zip	2005-03-09 12:08:56	ebooks/15303
475537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15303.kindle.noimages	2020-06-08 00:08:56.137362	ebooks/15303
475552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15303.kindle.images	2020-06-08 00:08:55.540396	ebooks/15303
114057	application/epub+zip	http://www.gutenberg.org/ebooks/15303.epub.noimages	2020-06-08 00:08:54.945097	ebooks/15303
236762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15303/15303-8.txt	2005-03-09 12:08:54	ebooks/15303
2559	image/jpeg	http://www.gutenberg.org/cache/epub/15303/pg15303.cover.small.jpg	2020-06-08 00:08:56.171362	ebooks/15303
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/15304.rdf	2020-06-11 01:12:18.57101	ebooks/15304
212472	application/epub+zip	http://www.gutenberg.org/ebooks/15304.epub.noimages	2020-06-08 00:08:57.022385	ebooks/15304
170451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15304/15304-8.zip	2005-03-09 12:19:50	ebooks/15304
212472	application/epub+zip	http://www.gutenberg.org/ebooks/15304.epub.images	2020-06-08 00:08:56.91745	ebooks/15304
501010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15304/15304-8.txt	2005-03-09 12:19:50	ebooks/15304
854380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15304.kindle.images	2020-06-08 00:08:57.951345	ebooks/15304
3993	image/jpeg	http://www.gutenberg.org/cache/epub/15304/pg15304.cover.small.jpg	2020-06-08 00:08:58.910327	ebooks/15304
501004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15304/15304.txt	2005-03-09 12:19:50	ebooks/15304
524449	text/html	http://www.gutenberg.org/ebooks/15304.html.images	2020-06-08 00:08:56.611411	ebooks/15304
18370	image/jpeg	http://www.gutenberg.org/cache/epub/15304/pg15304.cover.medium.jpg	2020-06-08 00:08:58.935336	ebooks/15304
854372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15304.kindle.noimages	2020-06-08 00:08:58.882322	ebooks/15304
500982	text/plain	http://www.gutenberg.org/ebooks/15304.txt.utf-8	2020-06-08 00:08:56.338364	ebooks/15304
170421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15304/15304.zip	2005-03-09 12:19:50	ebooks/15304
524449	text/html	http://www.gutenberg.org/ebooks/15304.html.noimages	2020-06-08 00:08:56.722372	ebooks/15304
175704	text/plain	http://www.gutenberg.org/ebooks/15305.txt.utf-8	2020-06-08 00:08:59.051335	ebooks/15305
94209	application/epub+zip	http://www.gutenberg.org/ebooks/15305.epub.noimages	2020-06-08 00:08:59.343324	ebooks/15305
182165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15305/15305-h/15305-h.htm	2005-03-09 12:43:46	ebooks/15305
68875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15305/15305-8.zip	2005-03-09 12:43:48	ebooks/15305
94209	application/epub+zip	http://www.gutenberg.org/ebooks/15305.epub.images	2020-06-08 00:08:59.238325	ebooks/15305
2913	image/jpeg	http://www.gutenberg.org/cache/epub/15305/pg15305.cover.small.jpg	2020-06-08 00:09:00.222313	ebooks/15305
171951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15305/15305-8.txt	2005-03-09 12:43:46	ebooks/15305
368605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15305.kindle.images	2020-06-08 00:08:59.770311	ebooks/15305
70581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15305/15305-h.zip	2005-03-09 12:43:48	ebooks/15305
368601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15305.kindle.noimages	2020-06-08 00:09:00.192385	ebooks/15305
11161	image/jpeg	http://www.gutenberg.org/cache/epub/15305/pg15305.cover.medium.jpg	2020-06-08 00:09:00.249311	ebooks/15305
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/15305.rdf	2020-06-11 01:12:18.596005	ebooks/15305
468400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15306.kindle.noimages	2020-06-08 00:09:02.170278	ebooks/15306
821202	application/zip	http://www.gutenberg.org/files/15306/15306-h.zip	2005-03-09 12:54:46	ebooks/15306
221261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15306/15306-8.txt	2005-03-09 12:54:42	ebooks/15306
221260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15306/15306.txt	2005-03-09 12:54:42	ebooks/15306
1912110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15306.kindle.images	2020-06-08 00:09:01.630286	ebooks/15306
221255	text/plain	http://www.gutenberg.org/ebooks/15306.txt.utf-8	2020-06-08 00:09:00.368316	ebooks/15306
234695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15306/15306-h/15306-h.htm	2005-03-09 12:54:42	ebooks/15306
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/15306.rdf	2020-06-11 01:12:18.623007	ebooks/15306
16675	image/jpeg	http://www.gutenberg.org/cache/epub/15306/pg15306.cover.medium.jpg	2020-06-08 00:09:02.235298	ebooks/15306
115632	application/epub+zip	http://www.gutenberg.org/ebooks/15306.epub.noimages	2020-06-08 00:09:00.8143	ebooks/15306
851130	application/epub+zip	http://www.gutenberg.org/ebooks/15306.epub.images	2020-06-08 00:09:00.662321	ebooks/15306
3763	image/jpeg	http://www.gutenberg.org/cache/epub/15306/pg15306.cover.small.jpg	2020-06-08 00:09:02.204281	ebooks/15306
85267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15306/15306.zip	2005-03-09 12:54:44	ebooks/15306
85318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15306/15306-8.zip	2005-03-09 12:54:46	ebooks/15306
570379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15307.kindle.noimages	2020-06-08 00:09:03.947265	ebooks/15307
140111	application/epub+zip	http://www.gutenberg.org/ebooks/15307.epub.noimages	2020-06-08 00:09:02.770281	ebooks/15307
281656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15307/15307.txt	2005-03-09 13:05:56	ebooks/15307
110029	application/zip	http://www.gutenberg.org/files/15307/15307.zip	2005-03-09 13:05:58	ebooks/15307
4809	image/jpeg	http://www.gutenberg.org/cache/epub/15307/pg15307.cover.small.jpg	2020-06-08 00:09:03.978265	ebooks/15307
26065	image/jpeg	http://www.gutenberg.org/cache/epub/15307/pg15307.cover.medium.jpg	2020-06-08 00:09:04.007262	ebooks/15307
163217	text/html; charset=us-ascii	http://www.gutenberg.org/files/15307/15307-h.zip	2005-03-09 13:05:58	ebooks/15307
191426	application/epub+zip	http://www.gutenberg.org/ebooks/15307.epub.images	2020-06-08 00:09:02.629297	ebooks/15307
288697	text/html; charset=us-ascii	http://www.gutenberg.org/files/15307/15307-h/15307-h.htm	2005-03-09 13:05:56	ebooks/15307
672774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15307.kindle.images	2020-06-08 00:09:03.366275	ebooks/15307
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/15307.rdf	2020-06-11 01:12:18.647007	ebooks/15307
281628	text/plain	http://www.gutenberg.org/ebooks/15307.txt.utf-8	2020-06-08 00:09:02.369299	ebooks/15307
610280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15308/15308-8.txt	2005-03-09 22:16:06	ebooks/15308
4048	image/jpeg	http://www.gutenberg.org/cache/epub/15308/pg15308.cover.small.jpg	2020-06-08 00:09:07.437219	ebooks/15308
16528	image/jpeg	http://www.gutenberg.org/cache/epub/15308/pg15308.cover.medium.jpg	2020-06-08 00:09:07.460219	ebooks/15308
992660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15308.kindle.images	2020-06-08 00:09:06.23623	ebooks/15308
610736	text/plain	http://www.gutenberg.org/ebooks/15308.txt.utf-8	2020-06-08 00:09:04.139281	ebooks/15308
655330	text/html	http://www.gutenberg.org/ebooks/15308.html.noimages	2020-06-08 00:09:04.609249	ebooks/15308
611891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15308/15308.txt	2005-03-09 22:16:06	ebooks/15308
206452	application/zip	http://www.gutenberg.org/files/15308/15308.zip	2005-03-09 22:16:06	ebooks/15308
992652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15308.kindle.noimages	2020-06-08 00:09:07.409215	ebooks/15308
246768	application/epub+zip	http://www.gutenberg.org/ebooks/15308.epub.images	2020-06-08 00:09:04.857338	ebooks/15308
655330	text/html	http://www.gutenberg.org/ebooks/15308.html.images	2020-06-08 00:09:04.484249	ebooks/15308
206498	application/zip	http://www.gutenberg.org/files/15308/15308-8.zip	2005-03-09 22:16:06	ebooks/15308
246768	application/epub+zip	http://www.gutenberg.org/ebooks/15308.epub.noimages	2020-06-08 00:09:05.064246	ebooks/15308
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/15308.rdf	2020-06-11 01:12:18.676014	ebooks/15308
24497	application/zip	http://www.gutenberg.org/files/15309/15309-h.zip	2006-05-08 03:24:04	ebooks/15309
76478	text/plain	http://www.gutenberg.org/ebooks/15309.txt.utf-8	2020-06-08 00:09:07.570233	ebooks/15309
23348	application/zip	http://www.gutenberg.org/files/15309/15309-8.zip	2006-05-08 03:23:46	ebooks/15309
46861	application/epub+zip	http://www.gutenberg.org/ebooks/15309.epub.noimages	2020-06-08 00:09:07.831243	ebooks/15309
46860	application/epub+zip	http://www.gutenberg.org/ebooks/15309.epub.images	2020-06-08 00:09:07.71621	ebooks/15309
11791	application/rdf+xml	http://www.gutenberg.org/ebooks/15309.rdf	2020-06-11 01:12:18.698004	ebooks/15309
3803	image/jpeg	http://www.gutenberg.org/cache/epub/15309/pg15309.cover.small.jpg	2020-06-08 00:09:07.926206	ebooks/15309
76400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15309/15309-8.txt	2006-05-08 03:23:28	ebooks/15309
81569	text/html	http://www.gutenberg.org/files/15309/15309-h/15309-h.htm	2006-05-08 03:23:36	ebooks/15309
15558	image/jpeg	http://www.gutenberg.org/cache/epub/15309/pg15309.cover.medium.jpg	2020-06-08 00:09:07.952204	ebooks/15309
225950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1531/1531-h/1531-h.htm	2019-04-29 11:03:12	ebooks/1531
138533	application/epub+zip	http://www.gutenberg.org/ebooks/1531.epub.noimages	2020-06-01 01:00:03.624637	ebooks/1531
1519	image/jpeg	http://www.gutenberg.org/cache/epub/1531/pg1531.cover.small.jpg	2020-06-01 01:00:05.047635	ebooks/1531
138534	application/epub+zip	http://www.gutenberg.org/ebooks/1531.epub.images	2020-06-01 01:00:03.450658	ebooks/1531
7455	image/jpeg	http://www.gutenberg.org/cache/epub/1531/pg1531.cover.medium.jpg	2020-06-01 01:00:05.075634	ebooks/1531
68905	application/zip	http://www.gutenberg.org/files/1531/1531.zip	2015-04-02 08:51:52	ebooks/1531
210402	application/zip	http://www.gutenberg.org/files/1531/1531-h.zip	2019-04-29 11:09:02	ebooks/1531
506850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1531.kindle.images	2020-06-01 01:00:04.321639	ebooks/1531
183104	text/plain; charset=utf-8	http://www.gutenberg.org/files/1531/1531-0.txt	2019-04-29 11:03:12	ebooks/1531
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/1531.rdf	2020-06-11 01:01:20.475159	ebooks/1531
506837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1531.kindle.noimages	2020-06-01 01:00:05.015618	ebooks/1531
176076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1531/1531.txt	2004-05-19 05:20:16	ebooks/1531
69382	application/zip	http://www.gutenberg.org/files/1531/1531-0.zip	2019-04-29 11:09:02	ebooks/1531
105955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15310/15310-8.zip	2005-03-21 15:41:20	ebooks/15310
106792	application/zip	http://www.gutenberg.org/files/15310/15310-0.zip	2005-03-21 15:41:20	ebooks/15310
3383	image/jpeg	http://www.gutenberg.org/cache/epub/15310/pg15310.cover.small.jpg	2020-06-08 00:09:12.390159	ebooks/15310
674267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15310.kindle.noimages	2020-06-08 00:09:12.299149	ebooks/15310
674276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15310.kindle.images	2020-06-08 00:09:10.692171	ebooks/15310
145560	application/epub+zip	http://www.gutenberg.org/ebooks/15310.epub.images	2020-06-08 00:09:08.690203	ebooks/15310
309883	text/plain; charset=utf-8	http://www.gutenberg.org/files/15310/15310-0.txt	2005-03-21 15:41:20	ebooks/15310
418038	text/html; charset=utf-8	http://www.gutenberg.org/files/15310/15310-h/15310-h.htm	2005-03-21 15:41:20	ebooks/15310
15038	image/jpeg	http://www.gutenberg.org/cache/epub/15310/pg15310.cover.medium.jpg	2020-06-08 00:09:12.477147	ebooks/15310
116913	application/zip	http://www.gutenberg.org/files/15310/15310-h.zip	2005-03-21 15:41:20	ebooks/15310
145559	application/epub+zip	http://www.gutenberg.org/ebooks/15310.epub.noimages	2020-06-08 00:09:09.047303	ebooks/15310
306916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15310/15310-8.txt	2005-03-21 15:41:20	ebooks/15310
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/15310.rdf	2020-06-11 01:12:18.725004	ebooks/15310
744451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15311.kindle.noimages	2020-06-08 00:09:18.263073	ebooks/15311
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/15311.rdf	2020-06-11 01:12:18.751004	ebooks/15311
328212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15311/15311.txt	2005-03-11 12:05:42	ebooks/15311
12295	image/jpeg	http://www.gutenberg.org/cache/epub/15311/pg15311.cover.medium.jpg	2020-06-08 00:09:18.420075	ebooks/15311
171835	application/epub+zip	http://www.gutenberg.org/ebooks/15311.epub.noimages	2020-06-08 00:09:15.268112	ebooks/15311
140443	application/zip	http://www.gutenberg.org/files/15311/15311-h.zip	2005-03-11 12:05:42	ebooks/15311
171835	application/epub+zip	http://www.gutenberg.org/ebooks/15311.epub.images	2020-06-08 00:09:14.751141	ebooks/15311
122732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15311/15311.zip	2005-03-11 12:05:42	ebooks/15311
522207	text/html; charset=us-ascii	http://www.gutenberg.org/files/15311/15311-h/15311-h.htm	2005-03-11 12:05:42	ebooks/15311
744467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15311.kindle.images	2020-06-08 00:09:16.755102	ebooks/15311
328222	text/plain	http://www.gutenberg.org/ebooks/15311.txt.utf-8	2020-06-08 00:09:13.902215	ebooks/15311
2955	image/jpeg	http://www.gutenberg.org/cache/epub/15311/pg15311.cover.small.jpg	2020-06-08 00:09:18.344104	ebooks/15311
20979	image/jpeg	http://www.gutenberg.org/cache/epub/15312/pg15312.cover.medium.jpg	2020-06-08 00:09:22.774222	ebooks/15312
1475453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15312.kindle.noimages	2020-06-08 00:09:22.708228	ebooks/15312
895400	text/html	http://www.gutenberg.org/ebooks/15312.html.images	2020-06-08 00:09:19.065068	ebooks/15312
895400	text/html	http://www.gutenberg.org/ebooks/15312.html.noimages	2020-06-08 00:09:19.228133	ebooks/15312
1475464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15312.kindle.images	2020-06-08 00:09:21.23826	ebooks/15312
310556	application/zip	http://www.gutenberg.org/files/15312/15312-8.zip	2005-03-10 10:25:46	ebooks/15312
869179	text/plain	http://www.gutenberg.org/ebooks/15312.txt.utf-8	2020-06-08 00:09:18.651069	ebooks/15312
4576	image/jpeg	http://www.gutenberg.org/cache/epub/15312/pg15312.cover.small.jpg	2020-06-08 00:09:22.738221	ebooks/15312
362789	application/epub+zip	http://www.gutenberg.org/ebooks/15312.epub.noimages	2020-06-08 00:09:19.768074	ebooks/15312
844371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15312/15312-8.txt	2005-03-10 10:25:42	ebooks/15312
362788	application/epub+zip	http://www.gutenberg.org/ebooks/15312.epub.images	2020-06-08 00:09:19.566105	ebooks/15312
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/15312.rdf	2020-06-11 01:12:18.776007	ebooks/15312
172289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15313/15313.txt	2005-03-10 10:38:14	ebooks/15313
65168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15313/15313-8.zip	2005-03-10 10:38:16	ebooks/15313
172272	text/plain	http://www.gutenberg.org/ebooks/15313.txt.utf-8	2020-06-08 00:09:22.890219	ebooks/15313
195623	text/html	http://www.gutenberg.org/ebooks/15313.html.noimages	2020-06-08 00:09:23.072238	ebooks/15313
95806	application/epub+zip	http://www.gutenberg.org/ebooks/15313.epub.images	2020-06-08 00:09:23.177217	ebooks/15313
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/15313.rdf	2020-06-11 01:12:18.802004	ebooks/15313
18708	image/jpeg	http://www.gutenberg.org/cache/epub/15313/pg15313.cover.medium.jpg	2020-06-08 00:09:24.314218	ebooks/15313
4092	image/jpeg	http://www.gutenberg.org/cache/epub/15313/pg15313.cover.small.jpg	2020-06-08 00:09:24.289202	ebooks/15313
95803	application/epub+zip	http://www.gutenberg.org/ebooks/15313.epub.noimages	2020-06-08 00:09:23.251222	ebooks/15313
388451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15313.kindle.noimages	2020-06-08 00:09:24.262199	ebooks/15313
388462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15313.kindle.images	2020-06-08 00:09:23.750206	ebooks/15313
65138	application/zip	http://www.gutenberg.org/files/15313/15313.zip	2005-03-10 10:38:16	ebooks/15313
172298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15313/15313-8.txt	2005-03-10 10:38:14	ebooks/15313
195623	text/html	http://www.gutenberg.org/ebooks/15313.html.images	2020-06-08 00:09:23.018227	ebooks/15313
387242	text/plain	http://www.gutenberg.org/ebooks/15314.txt.utf-8	2020-06-08 00:09:24.436224	ebooks/15314
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/15314.rdf	2020-06-11 01:12:18.825004	ebooks/15314
192594	application/epub+zip	http://www.gutenberg.org/ebooks/15314.epub.noimages	2020-06-08 00:09:25.275182	ebooks/15314
4617	image/jpeg	http://www.gutenberg.org/cache/epub/15314/pg15314.cover.small.jpg	2020-06-08 00:09:27.181189	ebooks/15314
369978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15314/15314-8.txt	2005-03-10 10:41:12	ebooks/15314
23267	image/jpeg	http://www.gutenberg.org/cache/epub/15314/pg15314.cover.medium.jpg	2020-06-08 00:09:27.207171	ebooks/15314
761518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15314.kindle.noimages	2020-06-08 00:09:27.151184	ebooks/15314
761526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15314.kindle.images	2020-06-08 00:09:26.215178	ebooks/15314
192594	application/epub+zip	http://www.gutenberg.org/ebooks/15314.epub.images	2020-06-08 00:09:25.116208	ebooks/15314
146975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15314/15314-8.zip	2005-03-10 10:41:16	ebooks/15314
435340	text/html	http://www.gutenberg.org/ebooks/15314.html.noimages	2020-06-08 00:09:24.893191	ebooks/15314
435340	text/html	http://www.gutenberg.org/ebooks/15314.html.images	2020-06-08 00:09:24.793253	ebooks/15314
987200	text/plain	http://www.gutenberg.org/ebooks/15315.txt.utf-8	2020-06-08 00:09:27.336178	ebooks/15315
987209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15315/15315-8.txt	2005-03-10 10:48:34	ebooks/15315
1039782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15315/15315-h/15315-h.htm	2005-03-10 10:54:20	ebooks/15315
12299	image/jpeg	http://www.gutenberg.org/cache/epub/15315/pg15315.cover.medium.jpg	2020-06-08 00:09:32.572097	ebooks/15315
442900	application/epub+zip	http://www.gutenberg.org/ebooks/15315.epub.images	2020-06-08 00:09:28.094158	ebooks/15315
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/15315.rdf	2020-06-11 01:12:18.851008	ebooks/15315
417553	application/zip	http://www.gutenberg.org/files/15315/15315-h.zip	2005-03-10 10:56:00	ebooks/15315
987222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15315/15315.txt	2005-03-10 10:48:35	ebooks/15315
1807740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15315.kindle.images	2020-06-08 00:09:30.453121	ebooks/15315
3433	image/jpeg	http://www.gutenberg.org/cache/epub/15315/pg15315.cover.small.jpg	2020-06-08 00:09:32.525107	ebooks/15315
370816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15315/15315.zip	2005-03-10 10:48:35	ebooks/15315
411258	application/epub+zip	http://www.gutenberg.org/ebooks/15315.epub.noimages	2020-06-08 00:09:28.427178	ebooks/15315
1744522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15315.kindle.noimages	2020-06-08 00:09:32.473091	ebooks/15315
370863	application/zip	http://www.gutenberg.org/files/15315/15315-8.zip	2005-03-10 10:48:34	ebooks/15315
15331	image/jpeg	http://www.gutenberg.org/cache/epub/15316/pg15316.cover.medium.jpg	2020-06-08 00:09:34.216076	ebooks/15316
430800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15316.kindle.noimages	2020-06-08 00:09:34.165068	ebooks/15316
108036	application/epub+zip	http://www.gutenberg.org/ebooks/15316.epub.images	2020-06-08 00:09:33.074087	ebooks/15316
203922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15316/15316-8.txt	2005-03-10 11:23:56	ebooks/15316
78469	application/zip	http://www.gutenberg.org/files/15316/15316-8.zip	2005-03-10 11:24:00	ebooks/15316
3326	image/jpeg	http://www.gutenberg.org/cache/epub/15316/pg15316.cover.small.jpg	2020-06-08 00:09:34.192068	ebooks/15316
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/15316.rdf	2020-06-11 01:12:18.874002	ebooks/15316
108036	application/epub+zip	http://www.gutenberg.org/ebooks/15316.epub.noimages	2020-06-08 00:09:33.160163	ebooks/15316
430804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15316.kindle.images	2020-06-08 00:09:33.659074	ebooks/15316
232484	text/html	http://www.gutenberg.org/ebooks/15316.html.noimages	2020-06-08 00:09:32.952096	ebooks/15316
213290	text/plain	http://www.gutenberg.org/ebooks/15316.txt.utf-8	2020-06-08 00:09:32.731107	ebooks/15316
232484	text/html	http://www.gutenberg.org/ebooks/15316.html.images	2020-06-08 00:09:32.894105	ebooks/15316
229059	application/epub+zip	http://www.gutenberg.org/ebooks/15317.epub.noimages	2020-06-08 00:09:35.329363	ebooks/15317
471481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15317/15317-8.txt	2005-03-10 12:12:18	ebooks/15317
471467	text/plain	http://www.gutenberg.org/ebooks/15317.txt.utf-8	2020-06-08 00:09:34.336111	ebooks/15317
900019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15317.kindle.noimages	2020-06-08 00:09:37.702388	ebooks/15317
180910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15317/15317-8.zip	2005-03-10 12:12:18	ebooks/15317
16474	image/jpeg	http://www.gutenberg.org/cache/epub/15317/pg15317.cover.medium.jpg	2020-06-08 00:09:37.756336	ebooks/15317
533789	text/html	http://www.gutenberg.org/ebooks/15317.html.noimages	2020-06-08 00:09:34.901397	ebooks/15317
229060	application/epub+zip	http://www.gutenberg.org/ebooks/15317.epub.images	2020-06-08 00:09:35.157354	ebooks/15317
471488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15317/15317.txt	2005-03-10 12:12:18	ebooks/15317
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/15317.rdf	2020-06-11 01:12:18.902007	ebooks/15317
180879	application/zip	http://www.gutenberg.org/files/15317/15317.zip	2005-03-10 12:12:18	ebooks/15317
3633	image/jpeg	http://www.gutenberg.org/cache/epub/15317/pg15317.cover.small.jpg	2020-06-08 00:09:37.731366	ebooks/15317
900028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15317.kindle.images	2020-06-08 00:09:36.508345	ebooks/15317
533789	text/html	http://www.gutenberg.org/ebooks/15317.html.images	2020-06-08 00:09:34.769386	ebooks/15317
128138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15318/15318-8.txt	2005-03-10 13:07:56	ebooks/15318
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/15318.rdf	2020-06-11 01:12:18.925004	ebooks/15318
308352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15318.kindle.images	2020-06-08 00:09:38.557336	ebooks/15318
148827	text/html	http://www.gutenberg.org/ebooks/15318.html.images	2020-06-08 00:09:37.98435	ebooks/15318
77092	application/epub+zip	http://www.gutenberg.org/ebooks/15318.epub.images	2020-06-08 00:09:38.116334	ebooks/15318
133903	text/plain	http://www.gutenberg.org/ebooks/15318.txt.utf-8	2020-06-08 00:09:37.881321	ebooks/15318
51921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15318/15318-8.zip	2005-03-10 13:08:00	ebooks/15318
77092	application/epub+zip	http://www.gutenberg.org/ebooks/15318.epub.noimages	2020-06-08 00:09:38.184324	ebooks/15318
15143	image/jpeg	http://www.gutenberg.org/cache/epub/15318/pg15318.cover.medium.jpg	2020-06-08 00:09:38.986315	ebooks/15318
148827	text/html	http://www.gutenberg.org/ebooks/15318.html.noimages	2020-06-08 00:09:38.026324	ebooks/15318
308348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15318.kindle.noimages	2020-06-08 00:09:38.93634	ebooks/15318
3865	image/jpeg	http://www.gutenberg.org/cache/epub/15318/pg15318.cover.small.jpg	2020-06-08 00:09:38.962318	ebooks/15318
685653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15319/15319.txt	2005-03-10 12:12:48	ebooks/15319
214764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15319/15319.zip	2005-03-10 12:12:48	ebooks/15319
1348432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15319.kindle.noimages	2020-06-08 00:09:44.694233	ebooks/15319
682423	text/plain; charset=utf-8	http://www.gutenberg.org/files/15319/15319-0.txt	2005-03-10 12:12:48	ebooks/15319
214621	application/zip	http://www.gutenberg.org/files/15319/15319-0.zip	2005-03-10 12:12:48	ebooks/15319
214395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15319/15319-8.zip	2005-03-10 12:12:48	ebooks/15319
1348437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15319.kindle.images	2020-06-08 00:09:42.573258	ebooks/15319
4463	image/jpeg	http://www.gutenberg.org/cache/epub/15319/pg15319.cover.small.jpg	2020-06-08 00:09:44.914252	ebooks/15319
784899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15319/15319-h/15319-h.htm	2005-03-10 12:12:48	ebooks/15319
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/15319.rdf	2020-06-11 01:12:18.953006	ebooks/15319
373688	application/epub+zip	http://www.gutenberg.org/ebooks/15319.epub.noimages	2020-06-08 00:09:40.474301	ebooks/15319
680775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15319/15319-8.txt	2005-03-10 12:12:48	ebooks/15319
228868	application/zip	http://www.gutenberg.org/files/15319/15319-h.zip	2005-03-10 12:12:48	ebooks/15319
17699	image/jpeg	http://www.gutenberg.org/cache/epub/15319/pg15319.cover.medium.jpg	2020-06-08 00:09:45.052231	ebooks/15319
373689	application/epub+zip	http://www.gutenberg.org/ebooks/15319.epub.images	2020-06-08 00:09:39.961316	ebooks/15319
1475	image/jpeg	http://www.gutenberg.org/cache/epub/1532/pg1532.cover.small.jpg	2020-06-01 01:00:07.437581	ebooks/1532
314055	text/html; charset=utf-8	http://www.gutenberg.org/files/1532/1532-h.zip	2019-02-03 04:12:18	ebooks/1532
7768	image/jpeg	http://www.gutenberg.org/cache/epub/1532/pg1532.cover.medium.jpg	2020-06-01 01:00:07.467579	ebooks/1532
183841	text/plain; charset=utf-8	http://www.gutenberg.org/files/1532/1532-0.txt	2017-12-12 06:49:18	ebooks/1532
141796	application/epub+zip	http://www.gutenberg.org/ebooks/1532.epub.images	2020-06-01 01:00:05.585623	ebooks/1532
141796	application/epub+zip	http://www.gutenberg.org/ebooks/1532.epub.noimages	2020-06-01 01:00:05.909602	ebooks/1532
170348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1532/1532.txt	2015-04-02 08:52:52	ebooks/1532
520380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1532.kindle.noimages	2020-06-01 01:00:07.403585	ebooks/1532
183875	text/plain; charset=utf-8	http://www.gutenberg.org/files/1532/1532-h/1532-0.txt	2019-02-03 04:10:00	ebooks/1532
520392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1532.kindle.images	2020-06-01 01:00:06.656611	ebooks/1532
68765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1532/1532.zip	2015-04-02 08:53:10	ebooks/1532
229397	text/html; charset=utf-8	http://www.gutenberg.org/files/1532/1532-h/1532-h.htm	2019-02-03 04:09:40	ebooks/1532
71335	text/plain; charset=utf-8	http://www.gutenberg.org/files/1532/1532-0.zip	2017-12-12 06:53:42	ebooks/1532
16600	application/rdf+xml	http://www.gutenberg.org/ebooks/1532.rdf	2020-06-11 01:01:20.50615	ebooks/1532
98875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15320/15320-h.zip	2005-03-11 14:32:24	ebooks/15320
311443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15320/15320-h/15320-h.htm	2005-03-11 14:32:06	ebooks/15320
517919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15320.kindle.noimages	2020-06-08 00:09:47.488197	ebooks/15320
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/15320.rdf	2020-06-11 01:12:18.981002	ebooks/15320
517923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15320.kindle.images	2020-06-08 00:09:46.730203	ebooks/15320
222315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15320/15320-8.txt	2005-03-10 13:18:36	ebooks/15320
87056	application/zip	http://www.gutenberg.org/files/15320/15320-8.zip	2005-03-10 13:18:38	ebooks/15320
21036	image/jpeg	http://www.gutenberg.org/cache/epub/15320/pg15320.cover.medium.jpg	2020-06-08 00:09:47.585206	ebooks/15320
125279	application/epub+zip	http://www.gutenberg.org/ebooks/15320.epub.images	2020-06-08 00:09:45.748234	ebooks/15320
224372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15320/15320.txt	2005-03-10 13:19:20	ebooks/15320
87090	application/zip	http://www.gutenberg.org/files/15320/15320.zip	2005-03-10 13:19:56	ebooks/15320
222861	text/plain	http://www.gutenberg.org/ebooks/15320.txt.utf-8	2020-06-08 00:09:45.392244	ebooks/15320
4587	image/jpeg	http://www.gutenberg.org/cache/epub/15320/pg15320.cover.small.jpg	2020-06-08 00:09:47.538211	ebooks/15320
125279	application/epub+zip	http://www.gutenberg.org/ebooks/15320.epub.noimages	2020-06-08 00:09:45.967223	ebooks/15320
1041861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15321/15321-8.txt	2005-03-10 13:44:10	ebooks/15321
395585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15321/15321-h.zip	2005-03-10 13:51:03	ebooks/15321
1085913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15321/15321-h/15321-h.htm	2005-03-10 13:49:38	ebooks/15321
1041846	text/plain	http://www.gutenberg.org/ebooks/15321.txt.utf-8	2020-06-08 00:09:47.760203	ebooks/15321
1786811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15321.kindle.noimages	2020-06-08 00:09:53.002128	ebooks/15321
1041869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15321/15321.txt	2005-03-10 13:44:10	ebooks/15321
10891	image/jpeg	http://www.gutenberg.org/cache/epub/15321/pg15321.cover.medium.jpg	2020-06-08 00:09:53.093123	ebooks/15321
386812	application/zip	http://www.gutenberg.org/files/15321/15321.zip	2005-03-10 13:44:11	ebooks/15321
426563	application/epub+zip	http://www.gutenberg.org/ebooks/15321.epub.noimages	2020-06-08 00:09:48.963227	ebooks/15321
1786819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15321.kindle.images	2020-06-08 00:09:50.998152	ebooks/15321
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/15321.rdf	2020-06-11 01:12:19.007004	ebooks/15321
3049	image/jpeg	http://www.gutenberg.org/cache/epub/15321/pg15321.cover.small.jpg	2020-06-08 00:09:53.050131	ebooks/15321
386863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15321/15321-8.zip	2005-03-10 13:44:10	ebooks/15321
426563	application/epub+zip	http://www.gutenberg.org/ebooks/15321.epub.images	2020-06-08 00:09:48.570199	ebooks/15321
760310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15322.kindle.images	2020-06-08 00:09:54.895108	ebooks/15322
25019	image/jpeg	http://www.gutenberg.org/cache/epub/15322/pg15322.cover.medium.jpg	2020-06-08 00:09:55.421102	ebooks/15322
217082	application/epub+zip	http://www.gutenberg.org/ebooks/15322.epub.images	2020-06-08 00:09:53.579126	ebooks/15322
191594	text/plain	http://www.gutenberg.org/ebooks/15322.txt.utf-8	2020-06-08 00:09:53.244139	ebooks/15322
191606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15322/15322.txt	2005-03-11 10:31:56	ebooks/15322
186658	application/zip	http://www.gutenberg.org/files/15322/15322-h.zip	2005-03-11 10:32:00	ebooks/15322
430244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15322.kindle.noimages	2020-06-08 00:09:55.354121	ebooks/15322
4606	image/jpeg	http://www.gutenberg.org/cache/epub/15322/pg15322.cover.small.jpg	2020-06-08 00:09:55.389098	ebooks/15322
73876	application/zip	http://www.gutenberg.org/files/15322/15322.zip	2005-03-11 10:32:00	ebooks/15322
73932	application/zip	http://www.gutenberg.org/files/15322/15322-8.zip	2005-03-11 10:32:00	ebooks/15322
105752	application/epub+zip	http://www.gutenberg.org/ebooks/15322.epub.noimages	2020-06-08 00:09:53.858125	ebooks/15322
191592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15322/15322-8.txt	2005-03-11 10:31:56	ebooks/15322
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/15322.rdf	2020-06-11 01:12:19.034025	ebooks/15322
204536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15322/15322-h/15322-h.htm	2005-03-11 10:31:56	ebooks/15322
452051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15323/15323-8.txt	2005-10-09 22:23:18	ebooks/15323
452156	text/plain	http://www.gutenberg.org/ebooks/15323.txt.utf-8	2020-06-08 00:09:55.556094	ebooks/15323
452048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15323/15323.txt	2005-10-09 22:23:18	ebooks/15323
492177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15323/15323-h/15323-h.htm	2005-10-09 22:23:18	ebooks/15323
176726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15323/15323-h.zip	2005-10-09 22:23:18	ebooks/15323
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/15323.rdf	2020-06-11 01:12:19.061018	ebooks/15323
3711	image/jpeg	http://www.gutenberg.org/cache/epub/15323/pg15323.cover.small.jpg	2020-06-08 00:09:58.239077	ebooks/15323
848984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15323.kindle.noimages	2020-06-08 00:09:58.20009	ebooks/15323
200425	application/epub+zip	http://www.gutenberg.org/ebooks/15323.epub.images	2020-06-08 00:09:55.981099	ebooks/15323
200424	application/epub+zip	http://www.gutenberg.org/ebooks/15323.epub.noimages	2020-06-08 00:09:56.189114	ebooks/15323
171449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15323/15323.zip	2005-10-09 22:23:18	ebooks/15323
848993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15323.kindle.images	2020-06-08 00:09:57.193076	ebooks/15323
171566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15323/15323-8.zip	2005-10-09 22:23:18	ebooks/15323
12165	image/jpeg	http://www.gutenberg.org/cache/epub/15323/pg15323.cover.medium.jpg	2020-06-08 00:09:58.274153	ebooks/15323
933639	text/rtf	http://www.gutenberg.org/files/15324/15324-r.rtf	2005-03-11 10:56:58	ebooks/15324
85783	text/html	http://www.gutenberg.org/ebooks/15324.html.noimages	2020-06-08 00:09:58.513076	ebooks/15324
29075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15324/15324-8.zip	2005-03-11 10:55:54	ebooks/15324
250723	application/zip	http://www.gutenberg.org/files/15324/15324-r.zip	2005-03-11 10:57:30	ebooks/15324
71337	text/plain	http://www.gutenberg.org/ebooks/15324.txt.utf-8	2020-06-08 00:09:58.407082	ebooks/15324
70303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15324/15324-8.txt	2005-03-11 10:55:52	ebooks/15324
85783	text/html	http://www.gutenberg.org/ebooks/15324.html.images	2020-06-08 00:09:58.475068	ebooks/15324
13987	image/jpeg	http://www.gutenberg.org/cache/epub/15324/pg15324.cover.medium.jpg	2020-06-08 00:09:59.293255	ebooks/15324
50884	application/epub+zip	http://www.gutenberg.org/ebooks/15324.epub.images	2020-06-08 00:09:58.581102	ebooks/15324
3818	image/jpeg	http://www.gutenberg.org/cache/epub/15324/pg15324.cover.small.jpg	2020-06-08 00:09:59.270244	ebooks/15324
199416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15324.kindle.noimages	2020-06-08 00:09:59.244249	ebooks/15324
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/15324.rdf	2020-06-11 01:12:19.088	ebooks/15324
199424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15324.kindle.images	2020-06-08 00:09:58.94025	ebooks/15324
50884	application/epub+zip	http://www.gutenberg.org/ebooks/15324.epub.noimages	2020-06-08 00:09:58.632086	ebooks/15324
65874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15325/15325-8.txt	2005-03-11 11:09:40	ebooks/15325
50291	application/epub+zip	http://www.gutenberg.org/ebooks/15325.epub.noimages	2020-06-08 00:10:00.480292	ebooks/15325
375755	application/epub+zip	http://www.gutenberg.org/ebooks/15325.epub.images	2020-06-08 00:10:00.284264	ebooks/15325
25117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15325/15325.zip	2005-03-11 11:09:42	ebooks/15325
1969	image/jpeg	http://www.gutenberg.org/cache/epub/15325/pg15325.cover.small.jpg	2020-06-08 00:10:01.379231	ebooks/15325
65844	text/plain	http://www.gutenberg.org/ebooks/15325.txt.utf-8	2020-06-08 00:09:59.407252	ebooks/15325
65865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15325/15325.txt	2005-03-11 11:09:40	ebooks/15325
25135	application/zip	http://www.gutenberg.org/files/15325/15325-8.zip	2005-03-11 11:09:42	ebooks/15325
957137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15325/15325-h.zip	2005-03-11 11:09:42	ebooks/15325
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/15325.rdf	2020-06-11 01:12:19.114001	ebooks/15325
9378	image/jpeg	http://www.gutenberg.org/cache/epub/15325/pg15325.cover.medium.jpg	2020-06-08 00:10:01.388225	ebooks/15325
211419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15325.kindle.noimages	2020-06-08 00:10:01.368217	ebooks/15325
989712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15325.kindle.images	2020-06-08 00:10:01.116223	ebooks/15325
75346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15325/15325-h/15325-h.htm	2005-03-11 11:09:40	ebooks/15325
134337	application/epub+zip	http://www.gutenberg.org/ebooks/15326.epub.noimages	2020-06-08 00:10:02.499232	ebooks/15326
1414304	application/zip	http://www.gutenberg.org/files/15326/15326-h.zip	2005-11-15 03:27:18	ebooks/15326
26485	application/zip	http://www.gutenberg.org/files/15326/15326.zip	2005-03-11 11:20:32	ebooks/15326
87913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15326/15326-h/15326-h.htm	2005-11-15 03:27:06	ebooks/15326
69641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15326/15326-8.txt	2005-03-11 11:20:30	ebooks/15326
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/15326.rdf	2020-06-11 01:12:19.141007	ebooks/15326
26508	application/zip	http://www.gutenberg.org/files/15326/15326-8.zip	2005-03-11 11:20:32	ebooks/15326
392001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15326.kindle.noimages	2020-06-08 00:10:03.405191	ebooks/15326
69633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15326/15326.txt	2005-03-11 11:20:30	ebooks/15326
663277	application/epub+zip	http://www.gutenberg.org/ebooks/15326.epub.images	2020-06-08 00:10:02.280285	ebooks/15326
69616	text/plain	http://www.gutenberg.org/ebooks/15326.txt.utf-8	2020-06-08 00:10:01.482221	ebooks/15326
11036	image/jpeg	http://www.gutenberg.org/cache/epub/15326/pg15326.cover.medium.jpg	2020-06-08 00:10:03.432195	ebooks/15326
1445413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15326.kindle.images	2020-06-08 00:10:03.083238	ebooks/15326
2142	image/jpeg	http://www.gutenberg.org/cache/epub/15326/pg15326.cover.small.jpg	2020-06-08 00:10:03.420204	ebooks/15326
121378	application/epub+zip	http://www.gutenberg.org/ebooks/15327.epub.noimages	2020-06-08 00:10:04.363191	ebooks/15327
98285	application/zip	http://www.gutenberg.org/files/15327/15327.zip	2005-03-11 11:51:02	ebooks/15327
333291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15327/15327-h/15327-h.htm	2005-03-11 11:50:58	ebooks/15327
274776	text/plain	http://www.gutenberg.org/ebooks/15327.txt.utf-8	2020-06-08 00:10:03.534231	ebooks/15327
274763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15327/15327-8.txt	2005-03-11 11:50:56	ebooks/15327
1101	image/jpeg	http://www.gutenberg.org/cache/epub/15327/pg15327.cover.small.jpg	2020-06-08 00:10:07.340144	ebooks/15327
274786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15327/15327.txt	2005-03-11 11:50:56	ebooks/15327
1887478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15327.kindle.images	2020-06-08 00:10:06.242155	ebooks/15327
944346	application/epub+zip	http://www.gutenberg.org/ebooks/15327.epub.images	2020-06-08 00:10:04.140212	ebooks/15327
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/15327.rdf	2020-06-11 01:12:19.169002	ebooks/15327
561834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15327.kindle.noimages	2020-06-08 00:10:07.247145	ebooks/15327
98327	application/zip	http://www.gutenberg.org/files/15327/15327-8.zip	2005-03-11 11:51:02	ebooks/15327
4637	image/jpeg	http://www.gutenberg.org/cache/epub/15327/pg15327.cover.medium.jpg	2020-06-08 00:10:07.423143	ebooks/15327
923964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15327/15327-h.zip	2005-03-11 11:51:04	ebooks/15327
889972	text/html	http://www.gutenberg.org/ebooks/15328.html.images	2020-06-08 00:10:08.190132	ebooks/15328
322718	application/zip	http://www.gutenberg.org/files/15328/15328.zip	2005-03-11 13:24:54	ebooks/15328
322820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15328/15328-8.zip	2005-03-11 13:24:56	ebooks/15328
1469843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15328.kindle.noimages	2020-06-08 00:10:12.260077	ebooks/15328
833053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15328/15328-8.txt	2005-03-11 13:24:52	ebooks/15328
833123	text/plain	http://www.gutenberg.org/ebooks/15328.txt.utf-8	2020-06-08 00:10:07.682141	ebooks/15328
1469851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15328.kindle.images	2020-06-08 00:10:10.588098	ebooks/15328
833053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15328/15328.txt	2005-03-11 13:24:52	ebooks/15328
3385	image/jpeg	http://www.gutenberg.org/cache/epub/15328/pg15328.cover.small.jpg	2020-06-08 00:10:12.288081	ebooks/15328
13023	image/jpeg	http://www.gutenberg.org/cache/epub/15328/pg15328.cover.medium.jpg	2020-06-08 00:10:12.312078	ebooks/15328
374371	application/epub+zip	http://www.gutenberg.org/ebooks/15328.epub.noimages	2020-06-08 00:10:08.918144	ebooks/15328
889972	text/html	http://www.gutenberg.org/ebooks/15328.html.noimages	2020-06-08 00:10:08.371155	ebooks/15328
374371	application/epub+zip	http://www.gutenberg.org/ebooks/15328.epub.images	2020-06-08 00:10:08.712142	ebooks/15328
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/15328.rdf	2020-06-11 01:12:19.195009	ebooks/15328
3796	image/jpeg	http://www.gutenberg.org/cache/epub/15329/pg15329.cover.small.jpg	2020-06-08 00:10:14.198361	ebooks/15329
115890	text/html; charset=utf-8	http://www.gutenberg.org/files/15329/15329-h/15329-h.htm	2009-07-19 04:52:46	ebooks/15329
16695	image/jpeg	http://www.gutenberg.org/cache/epub/15329/pg15329.cover.medium.jpg	2020-06-08 00:10:14.234357	ebooks/15329
38475	application/zip	http://www.gutenberg.org/files/15329/15329-0.zip	2009-07-19 04:53:20	ebooks/15329
75482	text/html; charset=utf-8	http://www.gutenberg.org/files/15329/15329-h.zip	2009-07-19 04:53:20	ebooks/15329
64765	application/epub+zip	http://www.gutenberg.org/ebooks/15329.epub.noimages	2020-06-08 00:10:13.159067	ebooks/15329
328816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15329.kindle.images	2020-06-08 00:10:13.682359	ebooks/15329
95010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15329/15329-8.txt	2009-07-19 04:51:30	ebooks/15329
93843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15329/15329.txt	2005-03-11 13:34:18	ebooks/15329
91858	application/epub+zip	http://www.gutenberg.org/ebooks/15329.epub.images	2020-06-08 00:10:12.859117	ebooks/15329
269255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15329.kindle.noimages	2020-06-08 00:10:14.15935	ebooks/15329
36946	application/zip	http://www.gutenberg.org/files/15329/15329.zip	2005-03-11 13:35:00	ebooks/15329
37626	application/zip	http://www.gutenberg.org/files/15329/15329-8.zip	2009-07-19 04:53:20	ebooks/15329
96540	text/plain; charset=utf-8	http://www.gutenberg.org/files/15329/15329-0.txt	2009-07-19 04:41:24	ebooks/15329
16895	application/rdf+xml	http://www.gutenberg.org/ebooks/15329.rdf	2020-06-11 01:12:19.225007	ebooks/15329
418716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1533.kindle.noimages	2020-06-01 01:00:09.202564	ebooks/1533
118684	application/epub+zip	http://www.gutenberg.org/ebooks/1533.epub.noimages	2020-06-01 01:00:08.036598	ebooks/1533
118684	application/epub+zip	http://www.gutenberg.org/ebooks/1533.epub.images	2020-06-01 01:00:07.859611	ebooks/1533
50717	application/zip	http://www.gutenberg.org/files/1533/1533-0.zip	2019-03-01 06:30:38	ebooks/1533
130737	text/plain; charset=utf-8	http://www.gutenberg.org/files/1533/1533-0.txt	2019-03-01 06:27:44	ebooks/1533
1462	image/jpeg	http://www.gutenberg.org/cache/epub/1533/pg1533.cover.small.jpg	2020-06-01 01:00:09.231561	ebooks/1533
7931	image/jpeg	http://www.gutenberg.org/cache/epub/1533/pg1533.cover.medium.jpg	2020-06-01 01:00:09.255571	ebooks/1533
48378	application/zip	http://www.gutenberg.org/files/1533/1533.zip	2015-04-02 08:54:12	ebooks/1533
119888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1533/1533.txt	2015-04-02 08:53:46	ebooks/1533
418728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1533.kindle.images	2020-06-01 01:00:08.621587	ebooks/1533
201591	application/zip	http://www.gutenberg.org/files/1533/1533-h.zip	2019-03-01 06:30:38	ebooks/1533
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/1533.rdf	2020-06-11 01:01:20.551168	ebooks/1533
164862	text/html; charset=utf-8	http://www.gutenberg.org/files/1533/1533-h/1533-h.htm	2019-03-01 06:28:06	ebooks/1533
252285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15330.kindle.noimages	2020-06-08 00:10:18.016376	ebooks/15330
85718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15330/15330-8.txt	2005-03-11 13:31:45	ebooks/15330
1107561	application/zip	http://www.gutenberg.org/files/15330/15330-h.zip	2005-03-11 13:37:00	ebooks/15330
63045	application/epub+zip	http://www.gutenberg.org/ebooks/15330.epub.noimages	2020-06-08 00:10:14.918348	ebooks/15330
107674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15330/15330-h/15330-h.htm	2005-03-11 13:35:29	ebooks/15330
16435	image/jpeg	http://www.gutenberg.org/cache/epub/15330/pg15330.cover.medium.jpg	2020-06-08 00:10:18.085321	ebooks/15330
36192	application/zip	http://www.gutenberg.org/files/15330/15330.zip	2005-03-11 13:31:45	ebooks/15330
85693	text/plain	http://www.gutenberg.org/ebooks/15330.txt.utf-8	2020-06-08 00:10:14.373353	ebooks/15330
36210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15330/15330-8.zip	2005-03-11 13:31:45	ebooks/15330
3786	image/jpeg	http://www.gutenberg.org/cache/epub/15330/pg15330.cover.small.jpg	2020-06-08 00:10:18.053302	ebooks/15330
2104882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15330.kindle.images	2020-06-08 00:10:17.664309	ebooks/15330
85729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15330/15330.txt	2005-03-11 13:31:45	ebooks/15330
1089038	application/epub+zip	http://www.gutenberg.org/ebooks/15330.epub.images	2020-06-08 00:10:14.728371	ebooks/15330
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/15330.rdf	2020-06-11 01:12:19.251003	ebooks/15330
110993	application/zip	http://www.gutenberg.org/files/15331/15331.zip	2005-03-11 14:28:48	ebooks/15331
277728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15331/15331-8.txt	2005-03-11 14:28:42	ebooks/15331
3088906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15331.kindle.images	2020-06-08 00:10:21.196267	ebooks/15331
111028	application/zip	http://www.gutenberg.org/files/15331/15331-8.zip	2005-03-11 14:28:48	ebooks/15331
589426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15331.kindle.noimages	2020-06-08 00:10:21.940252	ebooks/15331
277722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15331/15331.txt	2005-03-11 14:28:42	ebooks/15331
319235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15331/15331-h/15331-h.htm	2005-03-13 06:38:42	ebooks/15331
3578	image/jpeg	http://www.gutenberg.org/cache/epub/15331/pg15331.cover.small.jpg	2020-06-08 00:10:21.985253	ebooks/15331
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/15331.rdf	2020-06-11 01:12:19.277997	ebooks/15331
1336282	application/zip	http://www.gutenberg.org/files/15331/15331-h.zip	2005-03-13 06:39:06	ebooks/15331
277703	text/plain	http://www.gutenberg.org/ebooks/15331.txt.utf-8	2020-06-08 00:10:18.219342	ebooks/15331
15352	image/jpeg	http://www.gutenberg.org/cache/epub/15331/pg15331.cover.medium.jpg	2020-06-08 00:10:22.026255	ebooks/15331
144758	application/epub+zip	http://www.gutenberg.org/ebooks/15331.epub.noimages	2020-06-08 00:10:19.120298	ebooks/15331
1368814	application/epub+zip	http://www.gutenberg.org/ebooks/15331.epub.images	2020-06-08 00:10:18.791291	ebooks/15331
598849	application/epub+zip	http://www.gutenberg.org/ebooks/15332.epub.images	2020-06-08 00:10:22.616277	ebooks/15332
32111	application/zip	http://www.gutenberg.org/files/15332/15332.zip	2005-03-11 15:08:25	ebooks/15332
257654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15332.kindle.noimages	2020-06-08 00:10:28.051176	ebooks/15332
76137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15332/15332-8.txt	2005-03-11 15:08:25	ebooks/15332
32136	application/zip	http://www.gutenberg.org/files/15332/15332-8.zip	2005-03-11 15:08:25	ebooks/15332
91724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15332/15332-h/15332-h.htm	2005-03-11 15:11:43	ebooks/15332
60394	application/epub+zip	http://www.gutenberg.org/ebooks/15332.epub.noimages	2020-06-08 00:10:22.929243	ebooks/15332
76149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15332/15332.txt	2005-03-11 15:08:25	ebooks/15332
1442103	application/zip	http://www.gutenberg.org/files/15332/15332-h.zip	2005-03-11 15:13:13	ebooks/15332
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/15332.rdf	2020-06-11 01:12:19.303997	ebooks/15332
2094037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15332.kindle.images	2020-06-08 00:10:27.685179	ebooks/15332
76129	text/plain	http://www.gutenberg.org/ebooks/15332.txt.utf-8	2020-06-08 00:10:22.172274	ebooks/15332
22756	image/jpeg	http://www.gutenberg.org/cache/epub/15332/pg15332.cover.medium.jpg	2020-06-08 00:10:28.123173	ebooks/15332
4412	image/jpeg	http://www.gutenberg.org/cache/epub/15332/pg15332.cover.small.jpg	2020-06-08 00:10:28.088178	ebooks/15332
4152	image/jpeg	http://www.gutenberg.org/cache/epub/15333/pg15333.cover.small.jpg	2020-06-08 00:10:29.179172	ebooks/15333
54528	application/epub+zip	http://www.gutenberg.org/ebooks/15333.epub.noimages	2020-06-08 00:10:28.664165	ebooks/15333
28788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15333/15333-h.zip	2005-03-12 02:35:26	ebooks/15333
213972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15333.kindle.noimages	2020-06-08 00:10:29.151156	ebooks/15333
213889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15333.kindle.images	2020-06-08 00:10:28.906173	ebooks/15333
78078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15333/15333-h/15333-h.htm	2005-03-12 02:35:14	ebooks/15333
72490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15333/15333.txt	2005-03-12 02:31:42	ebooks/15333
72462	text/plain	http://www.gutenberg.org/ebooks/15333.txt.utf-8	2020-06-08 00:10:28.254167	ebooks/15333
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/15333.rdf	2020-06-11 01:12:19.328008	ebooks/15333
27232	application/zip	http://www.gutenberg.org/files/15333/15333.zip	2005-03-12 02:35:26	ebooks/15333
54529	application/epub+zip	http://www.gutenberg.org/ebooks/15333.epub.images	2020-06-08 00:10:28.484174	ebooks/15333
19453	image/jpeg	http://www.gutenberg.org/cache/epub/15333/pg15333.cover.medium.jpg	2020-06-08 00:10:29.20522	ebooks/15333
160440	application/epub+zip	http://www.gutenberg.org/ebooks/15334.epub.noimages	2020-06-08 00:10:30.311154	ebooks/15334
160441	application/epub+zip	http://www.gutenberg.org/ebooks/15334.epub.images	2020-06-08 00:10:29.92316	ebooks/15334
328915	text/plain	http://www.gutenberg.org/ebooks/15334.txt.utf-8	2020-06-08 00:10:29.322169	ebooks/15334
120449	application/zip	http://www.gutenberg.org/files/15334/15334-8.zip	2005-03-12 02:52:32	ebooks/15334
323135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15334/15334-8.txt	2005-03-12 02:47:00	ebooks/15334
132902	text/html	http://www.gutenberg.org/files/15334/15334-h.zip	2005-03-12 02:52:32	ebooks/15334
655052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15334.kindle.noimages	2020-06-08 00:10:32.20512	ebooks/15334
12560	image/jpeg	http://www.gutenberg.org/cache/epub/15334/pg15334.cover.medium.jpg	2020-06-08 00:10:32.283118	ebooks/15334
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/15334.rdf	2020-06-11 01:12:19.351996	ebooks/15334
424406	text/html	http://www.gutenberg.org/files/15334/15334-h/15334-h.htm	2005-03-12 02:51:04	ebooks/15334
655061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15334.kindle.images	2020-06-08 00:10:31.25916	ebooks/15334
3143	image/jpeg	http://www.gutenberg.org/cache/epub/15334/pg15334.cover.small.jpg	2020-06-08 00:10:32.246121	ebooks/15334
346703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15335/15335-h/15335-h.htm	2005-03-12 03:08:58	ebooks/15335
131746	application/zip	http://www.gutenberg.org/files/15335/15335-h.zip	2005-03-12 03:09:58	ebooks/15335
126051	application/zip	http://www.gutenberg.org/files/15335/15335-8.zip	2005-03-12 03:09:58	ebooks/15335
155040	application/epub+zip	http://www.gutenberg.org/ebooks/15335.epub.noimages	2020-06-08 00:10:32.863128	ebooks/15335
644460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15335.kindle.images	2020-06-08 00:10:33.656109	ebooks/15335
315740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15335/15335-8.txt	2005-03-12 03:08:58	ebooks/15335
16300	application/rdf+xml	http://www.gutenberg.org/ebooks/15335.rdf	2020-06-11 01:12:19.381006	ebooks/15335
315732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15335/15335.txt	2005-03-12 03:08:58	ebooks/15335
125948	application/zip	http://www.gutenberg.org/files/15335/15335.zip	2005-03-12 03:09:58	ebooks/15335
3958	image/jpeg	http://www.gutenberg.org/cache/epub/15335/pg15335.cover.small.jpg	2020-06-08 00:10:34.505091	ebooks/15335
126151	text/plain; charset=utf-8	http://www.gutenberg.org/files/15335/15335-0.zip	2005-03-12 03:09:58	ebooks/15335
15146	image/jpeg	http://www.gutenberg.org/cache/epub/15335/pg15335.cover.medium.jpg	2020-06-08 00:10:34.541096	ebooks/15335
155040	application/epub+zip	http://www.gutenberg.org/ebooks/15335.epub.images	2020-06-08 00:10:32.682121	ebooks/15335
316033	text/plain; charset=utf-8	http://www.gutenberg.org/files/15335/15335-0.txt	2005-03-12 03:08:08	ebooks/15335
644452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15335.kindle.noimages	2020-06-08 00:10:34.465092	ebooks/15335
337039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15336/15336.txt	2005-03-12 03:51:08	ebooks/15336
337011	text/plain	http://www.gutenberg.org/ebooks/15336.txt.utf-8	2020-06-08 00:10:34.680099	ebooks/15336
665533	application/zip	http://www.gutenberg.org/files/15336/15336-pdf.zip	2007-09-11 08:10:40	ebooks/15336
655083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15336.kindle.noimages	2020-06-08 00:10:36.677076	ebooks/15336
655099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15336.kindle.images	2020-06-08 00:10:35.94407	ebooks/15336
163447	application/epub+zip	http://www.gutenberg.org/ebooks/15336.epub.images	2020-06-08 00:10:35.111091	ebooks/15336
425439	application/msword	http://www.gutenberg.org/files/15336/15336-doc.zip	2005-03-12 03:56:18	ebooks/15336
727552	application/msword	http://www.gutenberg.org/files/15336/15336-doc.doc	2005-03-12 03:55:06	ebooks/15336
3230	image/jpeg	http://www.gutenberg.org/cache/epub/15336/pg15336.cover.small.jpg	2020-06-08 00:10:36.713062	ebooks/15336
757613	application/pdf	http://www.gutenberg.org/files/15336/15336-pdf.pdf	2007-09-11 08:10:08	ebooks/15336
16996	application/rdf+xml	http://www.gutenberg.org/ebooks/15336.rdf	2020-06-11 01:12:19.411995	ebooks/15336
163447	application/epub+zip	http://www.gutenberg.org/ebooks/15336.epub.noimages	2020-06-08 00:10:35.207131	ebooks/15336
361034	text/html	http://www.gutenberg.org/ebooks/15336.html.noimages	2020-06-08 00:10:34.959106	ebooks/15336
129699	application/zip	http://www.gutenberg.org/files/15336/15336.zip	2005-03-12 03:51:08	ebooks/15336
11147	image/jpeg	http://www.gutenberg.org/cache/epub/15336/pg15336.cover.medium.jpg	2020-06-08 00:10:36.736061	ebooks/15336
361034	text/html	http://www.gutenberg.org/ebooks/15336.html.images	2020-06-08 00:10:34.88111	ebooks/15336
195942	application/zip	http://www.gutenberg.org/files/15337/15337.zip	2005-03-12 04:15:38	ebooks/15337
519735	text/plain; charset=utf-8	http://www.gutenberg.org/files/15337/15337-0.txt	2005-03-12 04:07:10	ebooks/15337
519795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15337/15337.txt	2005-03-12 04:07:52	ebooks/15337
940095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15337.kindle.noimages	2020-06-08 00:10:40.299224	ebooks/15337
519664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15337/15337-8.txt	2005-03-12 04:07:52	ebooks/15337
542634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15337/15337-h/15337-h.htm	2005-03-12 04:07:52	ebooks/15337
17044	image/jpeg	http://www.gutenberg.org/cache/epub/15337/pg15337.cover.medium.jpg	2020-06-08 00:10:40.371217	ebooks/15337
195989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15337/15337-8.zip	2005-03-12 04:15:38	ebooks/15337
196073	text/plain; charset=utf-8	http://www.gutenberg.org/files/15337/15337-0.zip	2005-03-12 04:15:38	ebooks/15337
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/15337.rdf	2020-06-11 01:12:19.439997	ebooks/15337
225399	application/epub+zip	http://www.gutenberg.org/ebooks/15337.epub.noimages	2020-06-08 00:10:37.703095	ebooks/15337
1229488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15337.kindle.images	2020-06-08 00:10:39.272232	ebooks/15337
4033	image/jpeg	http://www.gutenberg.org/cache/epub/15337/pg15337.cover.small.jpg	2020-06-08 00:10:40.33722	ebooks/15337
475100	application/zip	http://www.gutenberg.org/files/15337/15337-h.zip	2005-03-12 04:15:40	ebooks/15337
417344	application/epub+zip	http://www.gutenberg.org/ebooks/15337.epub.images	2020-06-08 00:10:37.530114	ebooks/15337
12815	image/jpeg	http://www.gutenberg.org/cache/epub/15338/pg15338.cover.medium.jpg	2020-06-08 00:10:48.858114	ebooks/15338
1892025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15338.kindle.images	2020-06-08 00:10:45.629149	ebooks/15338
886664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15338/15338-8.txt	2005-03-12 03:35:23	ebooks/15338
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/15338.rdf	2020-06-11 01:12:19.464994	ebooks/15338
1204951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15338/15338-h/15338-h.htm	2005-03-12 05:36:19	ebooks/15338
448429	application/epub+zip	http://www.gutenberg.org/ebooks/15338.epub.images	2020-06-08 00:10:41.922209	ebooks/15338
399692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15338/15338-h.zip	2005-03-12 05:36:54	ebooks/15338
448428	application/epub+zip	http://www.gutenberg.org/ebooks/15338.epub.noimages	2020-06-08 00:10:42.675209	ebooks/15338
3412	image/jpeg	http://www.gutenberg.org/cache/epub/15338/pg15338.cover.small.jpg	2020-06-08 00:10:48.728118	ebooks/15338
363045	application/zip	http://www.gutenberg.org/files/15338/15338-8.zip	2005-03-12 03:35:24	ebooks/15338
362999	application/zip	http://www.gutenberg.org/files/15338/15338.zip	2005-03-12 03:35:24	ebooks/15338
886645	text/plain	http://www.gutenberg.org/ebooks/15338.txt.utf-8	2020-06-08 00:10:40.522254	ebooks/15338
886672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15338/15338.txt	2005-03-12 03:35:24	ebooks/15338
1892020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15338.kindle.noimages	2020-06-08 00:10:48.59611	ebooks/15338
176278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15339.kindle.images	2020-06-08 00:10:49.615096	ebooks/15339
176275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15339.kindle.noimages	2020-06-08 00:10:49.889098	ebooks/15339
65858	text/html	http://www.gutenberg.org/ebooks/15339.html.noimages	2020-06-08 00:10:49.248108	ebooks/15339
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/15339.rdf	2020-06-11 01:12:19.487994	ebooks/15339
55115	text/plain	http://www.gutenberg.org/ebooks/15339.txt.utf-8	2020-06-08 00:10:49.162112	ebooks/15339
43946	application/epub+zip	http://www.gutenberg.org/ebooks/15339.epub.images	2020-06-08 00:10:49.307102	ebooks/15339
3755	image/jpeg	http://www.gutenberg.org/cache/epub/15339/pg15339.cover.small.jpg	2020-06-08 00:10:49.915092	ebooks/15339
53476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15339/15339-8.txt	2005-03-12 07:32:36	ebooks/15339
65858	text/html	http://www.gutenberg.org/ebooks/15339.html.images	2020-06-08 00:10:49.221104	ebooks/15339
15431	image/jpeg	http://www.gutenberg.org/cache/epub/15339/pg15339.cover.medium.jpg	2020-06-08 00:10:49.939106	ebooks/15339
43947	application/epub+zip	http://www.gutenberg.org/ebooks/15339.epub.noimages	2020-06-08 00:10:49.354101	ebooks/15339
21000	application/zip	http://www.gutenberg.org/files/15339/15339-8.zip	2005-03-12 07:32:38	ebooks/15339
400057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1534.kindle.noimages	2020-06-01 01:00:11.485611	ebooks/1534
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/1534.rdf	2020-06-11 01:01:20.577167	ebooks/1534
100225	application/epub+zip	http://www.gutenberg.org/ebooks/1534.epub.noimages	2020-06-01 01:00:10.009552	ebooks/1534
3543	image/jpeg	http://www.gutenberg.org/cache/epub/1534/pg1534.cover.small.jpg	2020-06-01 01:00:11.589577	ebooks/1534
170905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1534/1534.txt	2019-05-20 09:07:20	ebooks/1534
238240	text/html	http://www.gutenberg.org/ebooks/1534.html.images	2020-06-01 01:00:09.602556	ebooks/1534
238240	text/html	http://www.gutenberg.org/ebooks/1534.html.noimages	2020-06-01 01:00:09.703626	ebooks/1534
400069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1534.kindle.images	2020-06-01 01:00:10.743543	ebooks/1534
170906	text/plain	http://www.gutenberg.org/ebooks/1534.txt.utf-8	2020-06-01 01:00:09.378577	ebooks/1534
13687	image/jpeg	http://www.gutenberg.org/cache/epub/1534/pg1534.cover.medium.jpg	2020-06-01 01:00:11.616563	ebooks/1534
100225	application/epub+zip	http://www.gutenberg.org/ebooks/1534.epub.images	2020-06-01 01:00:09.883577	ebooks/1534
67166	application/zip	http://www.gutenberg.org/files/1534/1534.zip	2019-05-20 09:07:50	ebooks/1534
66596	text/html	http://www.gutenberg.org/ebooks/15340.html.noimages	2020-06-08 00:10:50.123109	ebooks/15340
66596	text/html	http://www.gutenberg.org/ebooks/15340.html.images	2020-06-08 00:10:50.0971	ebooks/15340
41142	application/epub+zip	http://www.gutenberg.org/ebooks/15340.epub.noimages	2020-06-08 00:10:50.221091	ebooks/15340
59180	text/plain	http://www.gutenberg.org/ebooks/15340.txt.utf-8	2020-06-08 00:10:50.044092	ebooks/15340
41141	application/epub+zip	http://www.gutenberg.org/ebooks/15340.epub.images	2020-06-08 00:10:50.178091	ebooks/15340
57328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15340/15340-8.txt	2005-03-12 07:38:48	ebooks/15340
174085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15340.kindle.images	2020-06-08 00:10:50.451085	ebooks/15340
23047	application/zip	http://www.gutenberg.org/files/15340/15340-8.zip	2005-03-12 07:38:50	ebooks/15340
3769	image/jpeg	http://www.gutenberg.org/cache/epub/15340/pg15340.cover.small.jpg	2020-06-08 00:10:50.707087	ebooks/15340
174082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15340.kindle.noimages	2020-06-08 00:10:50.682082	ebooks/15340
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/15340.rdf	2020-06-11 01:12:19.51302	ebooks/15340
14242	image/jpeg	http://www.gutenberg.org/cache/epub/15340/pg15340.cover.medium.jpg	2020-06-08 00:10:50.730135	ebooks/15340
54667	text/html	http://www.gutenberg.org/ebooks/15341.html.noimages	2020-06-08 00:10:50.917093	ebooks/15341
46920	text/plain	http://www.gutenberg.org/ebooks/15341.txt.utf-8	2020-06-08 00:10:50.836081	ebooks/15341
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/15341.rdf	2020-06-11 01:12:19.550996	ebooks/15341
54667	text/html	http://www.gutenberg.org/ebooks/15341.html.images	2020-06-08 00:10:50.89112	ebooks/15341
18310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15341/15341-8.zip	2005-03-12 07:42:20	ebooks/15341
4371	image/jpeg	http://www.gutenberg.org/cache/epub/15341/pg15341.cover.small.jpg	2020-06-08 00:10:51.477088	ebooks/15341
42932	application/epub+zip	http://www.gutenberg.org/ebooks/15341.epub.images	2020-06-08 00:10:50.96908	ebooks/15341
42931	application/epub+zip	http://www.gutenberg.org/ebooks/15341.epub.noimages	2020-06-08 00:10:51.0121	ebooks/15341
174687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15341.kindle.noimages	2020-06-08 00:10:51.45108	ebooks/15341
45572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15341/15341-8.txt	2005-03-12 07:42:18	ebooks/15341
174692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15341.kindle.images	2020-06-08 00:10:51.232074	ebooks/15341
19473	image/jpeg	http://www.gutenberg.org/cache/epub/15341/pg15341.cover.medium.jpg	2020-06-08 00:10:51.502088	ebooks/15341
671465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15342.kindle.noimages	2020-06-08 00:10:53.74434	ebooks/15342
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/15342.rdf	2020-06-11 01:12:19.581005	ebooks/15342
322492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15342/15342.txt	2005-10-13 10:12:02	ebooks/15342
162309	application/epub+zip	http://www.gutenberg.org/ebooks/15342.epub.images	2020-06-08 00:10:52.003076	ebooks/15342
25204	image/jpeg	http://www.gutenberg.org/cache/epub/15342/pg15342.cover.medium.jpg	2020-06-08 00:10:53.859341	ebooks/15342
671477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15342.kindle.images	2020-06-08 00:10:52.973373	ebooks/15342
162309	application/epub+zip	http://www.gutenberg.org/ebooks/15342.epub.noimages	2020-06-08 00:10:52.214061	ebooks/15342
130984	application/zip	http://www.gutenberg.org/files/15342/15342-h.zip	2005-10-13 10:23:34	ebooks/15342
4620	image/jpeg	http://www.gutenberg.org/cache/epub/15342/pg15342.cover.small.jpg	2020-06-08 00:10:53.802346	ebooks/15342
124463	application/zip	http://www.gutenberg.org/files/15342/15342-8.zip	2005-10-13 10:23:34	ebooks/15342
124315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15342/15342.zip	2005-10-13 10:23:34	ebooks/15342
322644	text/plain	http://www.gutenberg.org/ebooks/15342.txt.utf-8	2020-06-08 00:10:51.617075	ebooks/15342
322595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15342/15342-8.txt	2005-09-26 13:58:00	ebooks/15342
349856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15342/15342-h/15342.htm	2005-10-13 09:54:00	ebooks/15342
152846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15343/15343.txt	2005-03-12 07:58:26	ebooks/15343
189501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15343/15343-h/15343-h.htm	2020-02-29 06:03:54	ebooks/15343
152854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15343/15343-8.txt	2005-03-12 07:58:26	ebooks/15343
59673	application/zip	http://www.gutenberg.org/files/15343/15343-8.zip	2005-03-12 07:58:26	ebooks/15343
2976	image/jpeg	http://www.gutenberg.org/cache/epub/15343/pg15343.cover.small.jpg	2020-06-08 00:10:57.768288	ebooks/15343
59645	application/zip	http://www.gutenberg.org/files/15343/15343.zip	2005-03-12 07:58:26	ebooks/15343
10753	image/jpeg	http://www.gutenberg.org/cache/epub/15343/pg15343.cover.medium.jpg	2020-06-08 00:10:57.802287	ebooks/15343
83125	application/epub+zip	http://www.gutenberg.org/ebooks/15343.epub.noimages	2020-06-08 00:10:56.101315	ebooks/15343
152825	text/plain	http://www.gutenberg.org/ebooks/15343.txt.utf-8	2020-06-08 00:10:54.02735	ebooks/15343
5299335	application/zip	http://www.gutenberg.org/files/15343/15343-h.zip	2020-02-29 06:04:18	ebooks/15343
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/15343.rdf	2020-06-11 01:12:19.609996	ebooks/15343
345733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15343.kindle.noimages	2020-06-08 00:10:57.729289	ebooks/15343
1920254	application/epub+zip	http://www.gutenberg.org/ebooks/15343.epub.images	2020-06-08 00:10:55.906324	ebooks/15343
3670182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15343.kindle.images	2020-06-08 00:10:57.246295	ebooks/15343
275504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15344/15344-h.zip	2006-07-19 06:11:56	ebooks/15344
657947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15344.kindle.noimages	2020-06-08 00:11:00.496252	ebooks/15344
958521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15344.kindle.images	2020-06-08 00:10:59.647272	ebooks/15344
316723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15344/15344.txt	2006-07-19 06:11:16	ebooks/15344
155219	application/epub+zip	http://www.gutenberg.org/ebooks/15344.epub.noimages	2020-06-08 00:10:58.779286	ebooks/15344
305809	application/epub+zip	http://www.gutenberg.org/ebooks/15344.epub.images	2020-06-08 00:10:58.39629	ebooks/15344
316697	text/plain	http://www.gutenberg.org/ebooks/15344.txt.utf-8	2020-06-08 00:10:57.939301	ebooks/15344
17808	image/jpeg	http://www.gutenberg.org/cache/epub/15344/pg15344.cover.medium.jpg	2020-06-08 00:11:00.578255	ebooks/15344
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/15344.rdf	2020-06-11 01:12:19.637999	ebooks/15344
3853	image/jpeg	http://www.gutenberg.org/cache/epub/15344/pg15344.cover.small.jpg	2020-06-08 00:11:00.539261	ebooks/15344
316715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15344/15344-8.txt	2006-07-19 06:11:16	ebooks/15344
117982	application/zip	http://www.gutenberg.org/files/15344/15344-8.zip	2006-07-19 06:11:40	ebooks/15344
372160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15344/15344-h/15344-h.htm	2006-07-19 06:11:18	ebooks/15344
117969	application/zip	http://www.gutenberg.org/files/15344/15344.zip	2006-07-19 06:11:32	ebooks/15344
21416	image/jpeg	http://www.gutenberg.org/cache/epub/15345/pg15345.cover.medium.jpg	2020-06-08 00:11:05.769192	ebooks/15345
411080	application/epub+zip	http://www.gutenberg.org/ebooks/15345.epub.noimages	2020-06-08 00:11:01.829261	ebooks/15345
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/15345.rdf	2020-06-11 01:12:19.665997	ebooks/15345
840790	application/zip	http://www.gutenberg.org/files/15345/15345-h.zip	2005-03-12 10:44:04	ebooks/15345
886200	application/epub+zip	http://www.gutenberg.org/ebooks/15345.epub.images	2020-06-08 00:11:01.541267	ebooks/15345
968701	text/plain	http://www.gutenberg.org/ebooks/15345.txt.utf-8	2020-06-08 00:11:00.744259	ebooks/15345
362540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15345/15345-8.zip	2005-03-12 10:36:40	ebooks/15345
2541484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15345.kindle.images	2020-06-08 00:11:03.823212	ebooks/15345
4672	image/jpeg	http://www.gutenberg.org/cache/epub/15345/pg15345.cover.small.jpg	2020-06-08 00:11:05.717195	ebooks/15345
1020988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15345/15345-h/15345-h.htm	2005-03-12 10:41:49	ebooks/15345
968483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15345/15345-8.txt	2005-03-12 10:36:39	ebooks/15345
968589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15345/15345.txt	2005-03-12 10:36:40	ebooks/15345
1693348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15345.kindle.noimages	2020-06-08 00:11:05.660188	ebooks/15345
362396	application/zip	http://www.gutenberg.org/files/15345/15345.zip	2005-03-12 10:36:40	ebooks/15345
253594	text/plain	http://www.gutenberg.org/ebooks/15346.txt.utf-8	2020-06-08 00:11:05.942237	ebooks/15346
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/15346.rdf	2020-06-11 01:12:19.688994	ebooks/15346
12764	image/jpeg	http://www.gutenberg.org/cache/epub/15346/pg15346.cover.medium.jpg	2020-06-08 00:11:07.548169	ebooks/15346
2971	image/jpeg	http://www.gutenberg.org/cache/epub/15346/pg15346.cover.small.jpg	2020-06-08 00:11:07.525161	ebooks/15346
105221	application/zip	http://www.gutenberg.org/files/15346/15346-8.zip	2005-03-12 16:25:40	ebooks/15346
249790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15346/15346-8.txt	2005-03-12 16:25:40	ebooks/15346
519265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15346.kindle.images	2020-06-08 00:11:06.934179	ebooks/15346
267303	text/html	http://www.gutenberg.org/ebooks/15346.html.images	2020-06-08 00:11:06.094184	ebooks/15346
519261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15346.kindle.noimages	2020-06-08 00:11:07.49817	ebooks/15346
134741	application/epub+zip	http://www.gutenberg.org/ebooks/15346.epub.noimages	2020-06-08 00:11:06.374188	ebooks/15346
267303	text/html	http://www.gutenberg.org/ebooks/15346.html.noimages	2020-06-08 00:11:06.156196	ebooks/15346
134741	application/epub+zip	http://www.gutenberg.org/ebooks/15346.epub.images	2020-06-08 00:11:06.286182	ebooks/15346
401257	text/html	http://www.gutenberg.org/ebooks/15347.html.noimages	2020-06-08 00:11:07.991159	ebooks/15347
375807	text/plain	http://www.gutenberg.org/ebooks/15347.txt.utf-8	2020-06-08 00:11:07.661172	ebooks/15347
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/15347.rdf	2020-06-11 01:12:19.711992	ebooks/15347
191321	application/epub+zip	http://www.gutenberg.org/ebooks/15347.epub.noimages	2020-06-08 00:11:08.308165	ebooks/15347
3416	image/jpeg	http://www.gutenberg.org/cache/epub/15347/pg15347.cover.small.jpg	2020-06-08 00:11:09.98218	ebooks/15347
744073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15347.kindle.images	2020-06-08 00:11:09.129148	ebooks/15347
401257	text/html	http://www.gutenberg.org/ebooks/15347.html.images	2020-06-08 00:11:07.901172	ebooks/15347
744065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15347.kindle.noimages	2020-06-08 00:11:09.954151	ebooks/15347
14125	image/jpeg	http://www.gutenberg.org/cache/epub/15347/pg15347.cover.medium.jpg	2020-06-08 00:11:10.006149	ebooks/15347
368921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15347/15347-8.txt	2005-03-12 16:25:38	ebooks/15347
191321	application/epub+zip	http://www.gutenberg.org/ebooks/15347.epub.images	2020-06-08 00:11:08.182231	ebooks/15347
155196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15347/15347-8.zip	2005-03-12 16:25:38	ebooks/15347
15901	image/jpeg	http://www.gutenberg.org/cache/epub/15348/pg15348.cover.medium.jpg	2020-06-08 00:11:14.296077	ebooks/15348
293287	application/epub+zip	http://www.gutenberg.org/ebooks/15348.epub.noimages	2020-06-08 00:11:11.004148	ebooks/15348
658048	text/plain	http://www.gutenberg.org/ebooks/15348.txt.utf-8	2020-06-08 00:11:10.126144	ebooks/15348
254889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15348/15348-8.zip	2005-03-12 22:30:28	ebooks/15348
829876	application/epub+zip	http://www.gutenberg.org/ebooks/15348.epub.images	2020-06-08 00:11:10.726145	ebooks/15348
254839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15348/15348.zip	2005-03-12 22:30:28	ebooks/15348
2281308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15348.kindle.images	2020-06-08 00:11:12.701096	ebooks/15348
717773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15348/15348-h/15348-h.htm	2005-03-12 22:30:26	ebooks/15348
658079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15348/15348.txt	2005-03-12 22:30:26	ebooks/15348
658054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15348/15348-8.txt	2005-03-12 22:30:26	ebooks/15348
797845	application/zip	http://www.gutenberg.org/files/15348/15348-h.zip	2005-03-12 22:30:28	ebooks/15348
18068	application/rdf+xml	http://www.gutenberg.org/ebooks/15348.rdf	2020-06-11 01:12:19.744992	ebooks/15348
1245763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15348.kindle.noimages	2020-06-08 00:11:14.202077	ebooks/15348
3793	image/jpeg	http://www.gutenberg.org/cache/epub/15348/pg15348.cover.small.jpg	2020-06-08 00:11:14.251082	ebooks/15348
331095	application/epub+zip	http://www.gutenberg.org/ebooks/15349.epub.noimages	2020-06-08 00:11:15.750063	ebooks/15349
265249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15349/15349.zip	2005-03-12 23:22:22	ebooks/15349
696806	text/plain	http://www.gutenberg.org/ebooks/15349.txt.utf-8	2020-06-08 00:11:14.471076	ebooks/15349
4392	image/jpeg	http://www.gutenberg.org/cache/epub/15349/pg15349.cover.small.jpg	2020-06-08 00:11:19.98021	ebooks/15349
696785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15349/15349.txt	2005-03-12 23:22:22	ebooks/15349
1371052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15349.kindle.images	2020-06-08 00:11:17.819243	ebooks/15349
331096	application/epub+zip	http://www.gutenberg.org/ebooks/15349.epub.images	2020-06-08 00:11:15.37407	ebooks/15349
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/15349.rdf	2020-06-11 01:12:19.772994	ebooks/15349
23967	image/jpeg	http://www.gutenberg.org/cache/epub/15349/pg15349.cover.medium.jpg	2020-06-08 00:11:20.072202	ebooks/15349
288991	text/html	http://www.gutenberg.org/files/15349/15349-h.zip	2005-03-12 23:22:22	ebooks/15349
922751	text/html	http://www.gutenberg.org/files/15349/15349-h/15349-h.htm	2005-03-12 23:22:22	ebooks/15349
1371043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15349.kindle.noimages	2020-06-08 00:11:19.881249	ebooks/15349
696757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15349/15349-8.txt	2005-03-12 23:22:22	ebooks/15349
265377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15349/15349-8.zip	2005-03-12 23:22:22	ebooks/15349
104741	application/epub+zip	http://www.gutenberg.org/ebooks/1535.epub.images	2020-06-01 01:00:12.220748	ebooks/1535
183794	text/plain	http://www.gutenberg.org/ebooks/1535.txt.utf-8	2020-06-01 01:00:11.731574	ebooks/1535
244611	text/html	http://www.gutenberg.org/ebooks/1535.html.images	2020-06-01 01:00:11.944758	ebooks/1535
405481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1535.kindle.noimages	2020-06-01 01:00:13.773762	ebooks/1535
104741	application/epub+zip	http://www.gutenberg.org/ebooks/1535.epub.noimages	2020-06-01 01:00:12.338735	ebooks/1535
183793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1535/1535.txt	2019-05-23 09:47:38	ebooks/1535
71898	application/zip	http://www.gutenberg.org/files/1535/1535.zip	2019-05-23 09:47:52	ebooks/1535
3295	image/jpeg	http://www.gutenberg.org/cache/epub/1535/pg1535.cover.small.jpg	2020-06-01 01:00:13.799712	ebooks/1535
405493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1535.kindle.images	2020-06-01 01:00:13.057722	ebooks/1535
244611	text/html	http://www.gutenberg.org/ebooks/1535.html.noimages	2020-06-01 01:00:12.044746	ebooks/1535
11975	image/jpeg	http://www.gutenberg.org/cache/epub/1535/pg1535.cover.medium.jpg	2020-06-01 01:00:13.823708	ebooks/1535
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/1535.rdf	2020-06-11 01:01:20.601166	ebooks/1535
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/15350.rdf	2020-06-11 01:12:19.79999	ebooks/15350
709989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15350/15350-h/15350-h.htm	2005-03-12 23:37:10	ebooks/15350
626625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15350/15350.txt	2005-03-12 23:37:10	ebooks/15350
3643	image/jpeg	http://www.gutenberg.org/cache/epub/15350/pg15350.cover.small.jpg	2020-06-08 00:11:27.565104	ebooks/15350
290560	application/epub+zip	http://www.gutenberg.org/ebooks/15350.epub.noimages	2020-06-08 00:11:24.616158	ebooks/15350
14628	image/jpeg	http://www.gutenberg.org/cache/epub/15350/pg15350.cover.medium.jpg	2020-06-08 00:11:27.644121	ebooks/15350
1175320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15350.kindle.noimages	2020-06-08 00:11:27.477122	ebooks/15350
243349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15350/15350.zip	2005-03-12 23:37:10	ebooks/15350
626601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15350/15350-8.txt	2005-03-12 23:37:10	ebooks/15350
260061	application/zip	http://www.gutenberg.org/files/15350/15350-h.zip	2005-03-12 23:37:10	ebooks/15350
290560	application/epub+zip	http://www.gutenberg.org/ebooks/15350.epub.images	2020-06-08 00:11:24.379183	ebooks/15350
243426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15350/15350-8.zip	2005-03-12 23:37:10	ebooks/15350
1175328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15350.kindle.images	2020-06-08 00:11:26.058137	ebooks/15350
626626	text/plain	http://www.gutenberg.org/ebooks/15350.txt.utf-8	2020-06-08 00:11:23.626172	ebooks/15350
67950	application/epub+zip	http://www.gutenberg.org/ebooks/15351.epub.noimages	2020-06-08 00:11:28.426205	ebooks/15351
125832	text/plain	http://www.gutenberg.org/ebooks/15351.txt.utf-8	2020-06-08 00:11:27.879113	ebooks/15351
48584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15351/15351-8.zip	2011-11-10 10:22:36	ebooks/15351
282534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15351.kindle.noimages	2020-06-08 00:11:29.229095	ebooks/15351
3000	image/jpeg	http://www.gutenberg.org/cache/epub/15351/pg15351.cover.small.jpg	2020-06-08 00:11:29.265082	ebooks/15351
125861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15351/15351-8.txt	2011-11-10 10:22:16	ebooks/15351
395988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15351.kindle.images	2020-06-08 00:11:28.824091	ebooks/15351
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/15351.rdf	2020-06-11 01:12:19.826992	ebooks/15351
125853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15351/15351.txt	2011-11-10 10:22:20	ebooks/15351
133900	application/epub+zip	http://www.gutenberg.org/ebooks/15351.epub.images	2020-06-08 00:11:28.221111	ebooks/15351
48558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15351/15351.zip	2011-11-10 10:22:36	ebooks/15351
201428	application/zip	http://www.gutenberg.org/files/15351/15351-h.zip	2011-11-10 10:22:36	ebooks/15351
142668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15351/15351-h/15351-h.htm	2011-11-10 10:22:08	ebooks/15351
10414	image/jpeg	http://www.gutenberg.org/cache/epub/15351/pg15351.cover.medium.jpg	2020-06-08 00:11:29.305132	ebooks/15351
23932	image/jpeg	http://www.gutenberg.org/cache/epub/15352/pg15352.cover.medium.jpg	2020-06-08 00:11:31.27336	ebooks/15352
120661	application/zip	http://www.gutenberg.org/files/15352/15352-h.zip	2005-03-13 00:57:06	ebooks/15352
413761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15352.kindle.noimages	2020-06-08 00:11:31.195073	ebooks/15352
151631	application/epub+zip	http://www.gutenberg.org/ebooks/15352.epub.images	2020-06-08 00:11:29.765086	ebooks/15352
64157	text/plain; charset=utf-8	http://www.gutenberg.org/files/15352/15352-0.zip	2005-03-13 00:57:06	ebooks/15352
4873	image/jpeg	http://www.gutenberg.org/cache/epub/15352/pg15352.cover.small.jpg	2020-06-08 00:11:31.236356	ebooks/15352
521471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15352.kindle.images	2020-06-08 00:11:30.612065	ebooks/15352
194271	text/plain; charset=utf-8	http://www.gutenberg.org/files/15352/15352-0.txt	2005-03-13 00:50:24	ebooks/15352
96493	application/epub+zip	http://www.gutenberg.org/ebooks/15352.epub.noimages	2020-06-08 00:11:30.055113	ebooks/15352
194247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15352/15352-8.txt	2005-03-13 00:51:16	ebooks/15352
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/15352.rdf	2020-06-11 01:12:19.854991	ebooks/15352
194233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15352/15352.txt	2005-03-13 00:51:16	ebooks/15352
64086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15352/15352.zip	2005-03-13 00:57:06	ebooks/15352
237989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15352/15352-h/15352-h.htm	2005-03-13 00:51:16	ebooks/15352
64113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15352/15352-8.zip	2005-03-13 00:57:06	ebooks/15352
286599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15353/15353-8.txt	2005-03-13 04:04:48	ebooks/15353
102390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15353/15353.zip	2005-03-13 04:04:50	ebooks/15353
2523318	application/epub+zip	http://www.gutenberg.org/ebooks/15353.epub.images	2020-06-08 00:11:32.142364	ebooks/15353
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/15353.rdf	2020-06-11 01:12:19.882991	ebooks/15353
138621	application/epub+zip	http://www.gutenberg.org/ebooks/15353.epub.noimages	2020-06-08 00:11:32.45542	ebooks/15353
286595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15353/15353.txt	2005-03-13 04:04:48	ebooks/15353
4031	image/jpeg	http://www.gutenberg.org/cache/epub/15353/pg15353.cover.small.jpg	2020-06-08 00:11:45.014212	ebooks/15353
14874	image/jpeg	http://www.gutenberg.org/cache/epub/15353/pg15353.cover.medium.jpg	2020-06-08 00:11:45.090184	ebooks/15353
5812446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15353.kindle.images	2020-06-08 00:11:43.6122	ebooks/15353
292118	text/plain	http://www.gutenberg.org/ebooks/15353.txt.utf-8	2020-06-08 00:11:31.41438	ebooks/15353
104115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15353/15353-8.zip	2005-03-13 04:04:50	ebooks/15353
619369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15353.kindle.noimages	2020-06-08 00:11:44.933182	ebooks/15353
357281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15353/15353-h/15353-h.htm	2005-03-13 04:04:48	ebooks/15353
2487033	application/zip	http://www.gutenberg.org/files/15353/15353-h.zip	2005-03-13 04:04:50	ebooks/15353
294998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15354.kindle.noimages	2020-06-08 00:11:46.412169	ebooks/15354
4340	image/jpeg	http://www.gutenberg.org/cache/epub/15354/pg15354.cover.small.jpg	2020-06-08 00:11:46.444169	ebooks/15354
110385	text/plain	http://www.gutenberg.org/ebooks/15354.txt.utf-8	2020-06-08 00:11:45.307191	ebooks/15354
19697	image/jpeg	http://www.gutenberg.org/cache/epub/15354/pg15354.cover.medium.jpg	2020-06-08 00:11:46.474169	ebooks/15354
128675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15354/15354-h/15354-h.htm	2005-03-27 12:28:00	ebooks/15354
72890	application/epub+zip	http://www.gutenberg.org/ebooks/15354.epub.noimages	2020-06-08 00:11:45.669177	ebooks/15354
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/15354.rdf	2020-06-11 01:12:19.90999	ebooks/15354
110386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15354/15354.txt	2005-03-13 05:10:24	ebooks/15354
45935	application/zip	http://www.gutenberg.org/files/15354/15354-8.zip	2005-03-13 05:10:30	ebooks/15354
48618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15354/15354-h.zip	2005-04-03 09:58:16	ebooks/15354
72891	application/epub+zip	http://www.gutenberg.org/ebooks/15354.epub.images	2020-06-08 00:11:45.522179	ebooks/15354
295007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15354.kindle.images	2020-06-08 00:11:46.038182	ebooks/15354
110331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15354/15354-8.txt	2005-03-13 05:10:24	ebooks/15354
45871	application/zip	http://www.gutenberg.org/files/15354/15354.zip	2005-03-13 05:10:30	ebooks/15354
187122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15355/15355.txt	2005-03-13 12:30:16	ebooks/15355
3304	image/jpeg	http://www.gutenberg.org/cache/epub/15355/pg15355.cover.small.jpg	2020-06-08 00:11:48.03915	ebooks/15355
343480	application/epub+zip	http://www.gutenberg.org/ebooks/15355.epub.images	2020-06-08 00:11:46.83416	ebooks/15355
71984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15355/15355.zip	2005-03-13 12:32:28	ebooks/15355
325467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15355/15355-h.zip	2005-03-13 12:32:28	ebooks/15355
880924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15355.kindle.images	2020-06-08 00:11:47.552146	ebooks/15355
92899	application/epub+zip	http://www.gutenberg.org/ebooks/15355.epub.noimages	2020-06-08 00:11:46.977156	ebooks/15355
12289	image/jpeg	http://www.gutenberg.org/cache/epub/15355/pg15355.cover.medium.jpg	2020-06-08 00:11:48.068158	ebooks/15355
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/15355.rdf	2020-06-11 01:12:19.937989	ebooks/15355
383407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15355.kindle.noimages	2020-06-08 00:11:48.008146	ebooks/15355
72011	application/zip	http://www.gutenberg.org/files/15355/15355-8.zip	2005-03-13 12:32:28	ebooks/15355
577	audio/midi	http://www.gutenberg.org/files/15355/15355-h/music/midi3.midi	2005-02-25 05:01:00	ebooks/15355
187126	text/plain	http://www.gutenberg.org/ebooks/15355.txt.utf-8	2020-06-08 00:11:46.595174	ebooks/15355
187129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15355/15355-8.txt	2005-03-13 12:30:16	ebooks/15355
203186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15355/15355-h/15355-h.htm	2005-03-13 12:30:16	ebooks/15355
221154	application/epub+zip	http://www.gutenberg.org/ebooks/15356.epub.images	2020-06-08 00:11:48.690156	ebooks/15356
195263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15356/15356.zip	2005-03-15 00:13:22	ebooks/15356
519964	text/plain	http://www.gutenberg.org/ebooks/15356.txt.utf-8	2020-06-08 00:11:48.195145	ebooks/15356
195289	application/zip	http://www.gutenberg.org/files/15356/15356-8.zip	2005-03-15 00:13:22	ebooks/15356
943174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15356.kindle.images	2020-06-08 00:11:50.078112	ebooks/15356
10391	image/jpeg	http://www.gutenberg.org/cache/epub/15356/pg15356.cover.medium.jpg	2020-06-08 00:11:51.248101	ebooks/15356
519993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15356/15356-8.txt	2005-03-15 00:11:52	ebooks/15356
221154	application/epub+zip	http://www.gutenberg.org/ebooks/15356.epub.noimages	2020-06-08 00:11:48.972133	ebooks/15356
201316	application/zip	http://www.gutenberg.org/files/15356/15356-h.zip	2005-03-15 00:13:22	ebooks/15356
2819	image/jpeg	http://www.gutenberg.org/cache/epub/15356/pg15356.cover.small.jpg	2020-06-08 00:11:51.214117	ebooks/15356
943158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15356.kindle.noimages	2020-06-08 00:11:51.177098	ebooks/15356
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/15356.rdf	2020-06-11 01:12:19.96699	ebooks/15356
575691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15356/15356-h/15356-h.htm	2005-03-15 00:13:06	ebooks/15356
519984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15356/15356.txt	2005-03-15 00:12:18	ebooks/15356
370410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15357.kindle.images	2020-06-08 00:11:52.417086	ebooks/15357
370393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15357.kindle.noimages	2020-06-08 00:11:52.964085	ebooks/15357
205811	text/html	http://www.gutenberg.org/ebooks/15357.html.images	2020-06-08 00:11:51.590114	ebooks/15357
173005	text/plain	http://www.gutenberg.org/ebooks/15357.txt.utf-8	2020-06-08 00:11:51.389104	ebooks/15357
205811	text/html	http://www.gutenberg.org/ebooks/15357.html.noimages	2020-06-08 00:11:51.645117	ebooks/15357
3201	image/jpeg	http://www.gutenberg.org/cache/epub/15357/pg15357.cover.small.jpg	2020-06-08 00:11:52.990102	ebooks/15357
96038	application/epub+zip	http://www.gutenberg.org/ebooks/15357.epub.images	2020-06-08 00:11:51.771108	ebooks/15357
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/15357.rdf	2020-06-11 01:12:19.992989	ebooks/15357
96037	application/epub+zip	http://www.gutenberg.org/ebooks/15357.epub.noimages	2020-06-08 00:11:51.876104	ebooks/15357
65962	application/zip	http://www.gutenberg.org/files/15357/15357.zip	2005-03-14 10:34:42	ebooks/15357
11628	image/jpeg	http://www.gutenberg.org/cache/epub/15357/pg15357.cover.medium.jpg	2020-06-08 00:11:53.014136	ebooks/15357
173004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15357/15357.txt	2005-03-14 10:34:42	ebooks/15357
770555	application/epub+zip	http://www.gutenberg.org/ebooks/15358.epub.images	2020-06-08 00:11:53.877071	ebooks/15358
384475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15358.kindle.noimages	2020-06-08 00:11:54.940063	ebooks/15358
69801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15358/15358.txt	2005-03-14 10:57:06	ebooks/15358
10483	image/jpeg	http://www.gutenberg.org/cache/epub/15358/pg15358.cover.medium.jpg	2020-06-08 00:11:54.965066	ebooks/15358
1763108	application/zip	http://www.gutenberg.org/files/15358/15358-h.zip	2005-03-14 10:57:08	ebooks/15358
69810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15358/15358-8.txt	2005-03-14 10:57:06	ebooks/15358
26871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15358/15358-8.zip	2005-03-14 10:57:08	ebooks/15358
1655103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15358.kindle.images	2020-06-08 00:11:54.643062	ebooks/15358
2105	image/jpeg	http://www.gutenberg.org/cache/epub/15358/pg15358.cover.small.jpg	2020-06-08 00:11:54.954071	ebooks/15358
132903	application/epub+zip	http://www.gutenberg.org/ebooks/15358.epub.noimages	2020-06-08 00:11:54.085081	ebooks/15358
85162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15358/15358-h/15358-h.htm	2005-03-14 10:57:06	ebooks/15358
26850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15358/15358.zip	2005-03-14 10:57:08	ebooks/15358
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/15358.rdf	2020-06-11 01:12:20.021989	ebooks/15358
69784	text/plain	http://www.gutenberg.org/ebooks/15358.txt.utf-8	2020-06-08 00:11:53.127077	ebooks/15358
371139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15359/15359.txt	2009-01-04 12:17:04	ebooks/15359
170990	application/epub+zip	http://www.gutenberg.org/ebooks/15359.epub.noimages	2020-06-08 00:11:56.382256	ebooks/15359
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/15359.rdf	2020-06-11 01:12:20.049988	ebooks/15359
371130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15359/15359-8.txt	2005-03-14 11:12:40	ebooks/15359
1481940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15359.kindle.images	2020-06-08 00:11:57.798216	ebooks/15359
10072	image/jpeg	http://www.gutenberg.org/cache/epub/15359/pg15359.cover.medium.jpg	2020-06-08 00:11:58.778208	ebooks/15359
141286	application/zip	http://www.gutenberg.org/files/15359/15359-8.zip	2009-01-04 12:23:12	ebooks/15359
591472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15359/15359-h.zip	2009-01-04 12:23:12	ebooks/15359
752120	application/epub+zip	http://www.gutenberg.org/ebooks/15359.epub.images	2020-06-08 00:11:56.11824	ebooks/15359
418460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15359/15359-h/15359-h.htm	2005-03-14 11:12:40	ebooks/15359
2767	image/jpeg	http://www.gutenberg.org/cache/epub/15359/pg15359.cover.small.jpg	2020-06-08 00:11:58.731208	ebooks/15359
371131	text/plain	http://www.gutenberg.org/ebooks/15359.txt.utf-8	2020-06-08 00:11:55.067062	ebooks/15359
141212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15359/15359.zip	2009-01-04 12:23:12	ebooks/15359
707346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15359.kindle.noimages	2020-06-08 00:11:58.678227	ebooks/15359
77742	application/epub+zip	http://www.gutenberg.org/ebooks/1536.epub.noimages	2020-06-01 01:00:14.444764	ebooks/1536
128186	text/plain	http://www.gutenberg.org/ebooks/1536.txt.utf-8	2020-06-01 01:00:13.932722	ebooks/1536
299830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1536.kindle.noimages	2020-06-01 01:00:15.558685	ebooks/1536
51015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1536/1536.zip	2019-05-23 09:12:04	ebooks/1536
77743	application/epub+zip	http://www.gutenberg.org/ebooks/1536.epub.images	2020-06-01 01:00:14.352704	ebooks/1536
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/1536.rdf	2020-06-11 01:01:20.64015	ebooks/1536
299751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1536.kindle.images	2020-06-01 01:00:14.993686	ebooks/1536
128185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1536/1536.txt	2019-05-23 09:11:52	ebooks/1536
171794	text/html	http://www.gutenberg.org/ebooks/1536.html.noimages	2020-06-01 01:00:14.222718	ebooks/1536
171794	text/html	http://www.gutenberg.org/ebooks/1536.html.images	2020-06-01 01:00:14.150695	ebooks/1536
9716	image/jpeg	http://www.gutenberg.org/cache/epub/1536/pg1536.cover.medium.jpg	2020-06-01 01:00:15.610731	ebooks/1536
2763	image/jpeg	http://www.gutenberg.org/cache/epub/1536/pg1536.cover.small.jpg	2020-06-01 01:00:15.585683	ebooks/1536
912066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15360.kindle.images	2020-06-08 00:12:01.099192	ebooks/15360
183970	application/zip	http://www.gutenberg.org/files/15360/15360-h.zip	2005-03-14 11:57:44	ebooks/15360
215322	application/epub+zip	http://www.gutenberg.org/ebooks/15360.epub.images	2020-06-08 00:11:59.548208	ebooks/15360
912058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15360.kindle.noimages	2020-06-08 00:12:02.337156	ebooks/15360
173069	application/zip	http://www.gutenberg.org/files/15360/15360.zip	2005-03-14 11:57:40	ebooks/15360
19709	image/jpeg	http://www.gutenberg.org/cache/epub/15360/pg15360.cover.medium.jpg	2020-06-08 00:12:02.52017	ebooks/15360
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/15360.rdf	2020-06-11 01:12:20.077987	ebooks/15360
173148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15360/15360-8.zip	2005-03-14 11:57:40	ebooks/15360
547714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15360/15360-h/15360-h.htm	2005-03-14 11:57:40	ebooks/15360
215322	application/epub+zip	http://www.gutenberg.org/ebooks/15360.epub.noimages	2020-06-08 00:11:59.8892	ebooks/15360
486756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15360/15360-8.txt	2005-03-14 11:57:40	ebooks/15360
3969	image/jpeg	http://www.gutenberg.org/cache/epub/15360/pg15360.cover.small.jpg	2020-06-08 00:12:02.457155	ebooks/15360
486796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15360/15360.txt	2005-03-14 11:57:40	ebooks/15360
486779	text/plain	http://www.gutenberg.org/ebooks/15360.txt.utf-8	2020-06-08 00:11:58.955214	ebooks/15360
42672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15361/15361-8.zip	2005-03-14 12:03:38	ebooks/15361
67672	application/epub+zip	http://www.gutenberg.org/ebooks/15361.epub.images	2020-06-08 00:12:02.963146	ebooks/15361
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/15361.rdf	2020-06-11 01:12:20.101991	ebooks/15361
138262	text/html	http://www.gutenberg.org/ebooks/15361.html.images	2020-06-08 00:12:02.820158	ebooks/15361
277996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15361.kindle.images	2020-06-08 00:12:03.447146	ebooks/15361
117294	text/plain	http://www.gutenberg.org/ebooks/15361.txt.utf-8	2020-06-08 00:12:02.711188	ebooks/15361
3321	image/jpeg	http://www.gutenberg.org/cache/epub/15361/pg15361.cover.small.jpg	2020-06-08 00:12:03.887136	ebooks/15361
114834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15361/15361-8.txt	2005-03-14 12:03:34	ebooks/15361
138262	text/html	http://www.gutenberg.org/ebooks/15361.html.noimages	2020-06-08 00:12:02.868158	ebooks/15361
277991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15361.kindle.noimages	2020-06-08 00:12:03.860143	ebooks/15361
13293	image/jpeg	http://www.gutenberg.org/cache/epub/15361/pg15361.cover.medium.jpg	2020-06-08 00:12:03.91015	ebooks/15361
67671	application/epub+zip	http://www.gutenberg.org/ebooks/15361.epub.noimages	2020-06-08 00:12:03.037174	ebooks/15361
49145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15362/15362.zip	2005-03-14 12:16:46	ebooks/15362
79678	application/epub+zip	http://www.gutenberg.org/ebooks/15362.epub.images	2020-06-08 00:12:04.509133	ebooks/15362
327842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15362.kindle.images	2020-06-08 00:12:05.642117	ebooks/15362
134460	text/plain	http://www.gutenberg.org/ebooks/15362.txt.utf-8	2020-06-08 00:12:04.021144	ebooks/15362
53875	application/zip	http://www.gutenberg.org/files/15362/15362-h.zip	2005-03-14 12:16:46	ebooks/15362
3834	image/jpeg	http://www.gutenberg.org/cache/epub/15362/pg15362.cover.small.jpg	2020-06-08 00:12:06.46511	ebooks/15362
79678	application/epub+zip	http://www.gutenberg.org/ebooks/15362.epub.noimages	2020-06-08 00:12:04.87113	ebooks/15362
17122	image/jpeg	http://www.gutenberg.org/cache/epub/15362/pg15362.cover.medium.jpg	2020-06-08 00:12:06.507108	ebooks/15362
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/15362.rdf	2020-06-11 01:12:20.12899	ebooks/15362
134492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15362/15362-8.txt	2005-03-14 12:16:44	ebooks/15362
216074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15362/15362-h/15362-h.htm	2005-03-14 12:16:44	ebooks/15362
327834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15362.kindle.noimages	2020-06-08 00:12:06.419106	ebooks/15362
134483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15362/15362.txt	2005-03-14 12:16:44	ebooks/15362
49160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15362/15362-8.zip	2005-03-14 12:16:46	ebooks/15362
98432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15363/15363-8.txt	2005-03-14 17:54:10	ebooks/15363
15936	image/jpeg	http://www.gutenberg.org/cache/epub/15363/pg15363.cover.medium.jpg	2020-06-08 00:12:08.002084	ebooks/15363
57770	application/epub+zip	http://www.gutenberg.org/ebooks/15363.epub.noimages	2020-06-08 00:12:07.201096	ebooks/15363
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/15363.rdf	2020-06-11 01:12:20.156989	ebooks/15363
98432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15363/15363.txt	2005-03-14 17:54:10	ebooks/15363
34473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15363/15363.zip	2005-03-14 17:54:10	ebooks/15363
34499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15363/15363-8.zip	2005-03-14 17:54:10	ebooks/15363
247287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15363.kindle.images	2020-06-08 00:12:07.567089	ebooks/15363
247282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15363.kindle.noimages	2020-06-08 00:12:07.935086	ebooks/15363
114721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15363/15363-h/15363-h.htm	2005-03-14 17:54:10	ebooks/15363
98408	text/plain	http://www.gutenberg.org/ebooks/15363.txt.utf-8	2020-06-08 00:12:06.653214	ebooks/15363
3940	image/jpeg	http://www.gutenberg.org/cache/epub/15363/pg15363.cover.small.jpg	2020-06-08 00:12:07.970084	ebooks/15363
37380	application/zip	http://www.gutenberg.org/files/15363/15363-h.zip	2005-03-14 17:54:10	ebooks/15363
57771	application/epub+zip	http://www.gutenberg.org/ebooks/15363.epub.images	2020-06-08 00:12:06.967099	ebooks/15363
47200	application/zip	http://www.gutenberg.org/files/15364/15364-8.zip	2005-03-14 18:58:54	ebooks/15364
296831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15364.kindle.noimages	2020-06-08 00:12:09.417069	ebooks/15364
47342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15364/15364.zip	2005-03-14 18:58:54	ebooks/15364
150277	text/html; charset=us-ascii	http://www.gutenberg.org/files/15364/15364-h/15364-h.htm	2005-03-14 18:58:54	ebooks/15364
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/15364.rdf	2020-06-11 01:12:20.18499	ebooks/15364
121918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15364/15364.txt	2005-03-14 18:58:54	ebooks/15364
296834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15364.kindle.images	2020-06-08 00:12:08.998094	ebooks/15364
12849	image/jpeg	http://www.gutenberg.org/cache/epub/15364/pg15364.cover.medium.jpg	2020-06-08 00:12:09.480114	ebooks/15364
2756	image/jpeg	http://www.gutenberg.org/cache/epub/15364/pg15364.cover.small.jpg	2020-06-08 00:12:09.450065	ebooks/15364
51129	application/zip	http://www.gutenberg.org/files/15364/15364-h.zip	2005-03-14 18:58:54	ebooks/15364
76989	application/epub+zip	http://www.gutenberg.org/ebooks/15364.epub.noimages	2020-06-08 00:12:08.579076	ebooks/15364
76988	application/epub+zip	http://www.gutenberg.org/ebooks/15364.epub.images	2020-06-08 00:12:08.366088	ebooks/15364
121256	text/plain	http://www.gutenberg.org/ebooks/15364.txt.utf-8	2020-06-08 00:12:08.131134	ebooks/15364
121073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15364/15364-8.txt	2005-03-14 18:58:54	ebooks/15364
138548	application/epub+zip	http://www.gutenberg.org/ebooks/15365.epub.noimages	2020-06-08 00:12:10.559387	ebooks/15365
3484	image/jpeg	http://www.gutenberg.org/cache/epub/15365/pg15365.cover.small.jpg	2020-06-08 00:12:12.466326	ebooks/15365
290943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15365/15365-8.txt	2005-03-14 19:17:48	ebooks/15365
316875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15365/15365-h/15365-h.htm	2005-03-14 19:17:48	ebooks/15365
1034526	application/epub+zip	http://www.gutenberg.org/ebooks/15365.epub.images	2020-06-08 00:12:10.350354	ebooks/15365
562684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15365.kindle.noimages	2020-06-08 00:12:12.421327	ebooks/15365
104080	application/zip	http://www.gutenberg.org/files/15365/15365.zip	2005-03-14 19:17:48	ebooks/15365
14694	image/jpeg	http://www.gutenberg.org/cache/epub/15365/pg15365.cover.medium.jpg	2020-06-08 00:12:12.507323	ebooks/15365
290933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15365/15365.txt	2005-03-14 19:17:48	ebooks/15365
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/15365.rdf	2020-06-11 01:12:20.224986	ebooks/15365
2217998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15365.kindle.images	2020-06-08 00:12:11.677333	ebooks/15365
290924	text/plain	http://www.gutenberg.org/ebooks/15365.txt.utf-8	2020-06-08 00:12:09.609068	ebooks/15365
966083	application/zip	http://www.gutenberg.org/files/15365/15365-h.zip	2005-03-14 19:17:48	ebooks/15365
104124	application/zip	http://www.gutenberg.org/files/15365/15365-8.zip	2005-03-14 19:17:48	ebooks/15365
22787	image/jpeg	http://www.gutenberg.org/cache/epub/15366/pg15366.cover.medium.jpg	2020-06-08 00:12:17.304267	ebooks/15366
58276	application/epub+zip	http://www.gutenberg.org/ebooks/15366.epub.noimages	2020-06-08 00:12:13.276315	ebooks/15366
72481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15366/15366.txt	2005-03-14 22:11:46	ebooks/15366
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/15366.rdf	2020-06-11 01:12:20.25199	ebooks/15366
30607	application/zip	http://www.gutenberg.org/files/15366/15366.zip	2005-03-14 22:11:46	ebooks/15366
72490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15366/15366-8.txt	2005-03-14 22:11:46	ebooks/15366
30649	application/zip	http://www.gutenberg.org/files/15366/15366-8.zip	2005-03-14 22:11:46	ebooks/15366
95739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15366/15366-h/15366-h.htm	2005-03-14 22:11:46	ebooks/15366
246374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15366.kindle.noimages	2020-06-08 00:12:17.237262	ebooks/15366
72470	text/plain	http://www.gutenberg.org/ebooks/15366.txt.utf-8	2020-06-08 00:12:12.65035	ebooks/15366
1808288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15366.kindle.images	2020-06-08 00:12:16.882295	ebooks/15366
4437	image/jpeg	http://www.gutenberg.org/cache/epub/15366/pg15366.cover.small.jpg	2020-06-08 00:12:17.272263	ebooks/15366
512322	application/epub+zip	http://www.gutenberg.org/ebooks/15366.epub.images	2020-06-08 00:12:13.071338	ebooks/15366
1769712	application/zip	http://www.gutenberg.org/files/15366/15366-h.zip	2005-03-14 22:11:46	ebooks/15366
2119142	application/epub+zip	http://www.gutenberg.org/ebooks/15367.epub.images	2020-06-08 00:12:18.490267	ebooks/15367
66014	application/zip	http://www.gutenberg.org/files/15367/15367.zip	2005-03-14 22:23:20	ebooks/15367
580976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15367.kindle.noimages	2020-06-08 00:12:22.07321	ebooks/15367
3970410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15367.kindle.images	2020-06-08 00:12:21.518206	ebooks/15367
183459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15367/15367.txt	2005-03-14 22:23:20	ebooks/15367
190912	application/epub+zip	http://www.gutenberg.org/ebooks/15367.epub.noimages	2020-06-08 00:12:18.679244	ebooks/15367
4245	image/jpeg	http://www.gutenberg.org/cache/epub/15367/pg15367.cover.small.jpg	2020-06-08 00:12:22.101206	ebooks/15367
201568	text/html; charset=us-ascii	http://www.gutenberg.org/files/15367/15367-h/15367-h.htm	2005-03-14 22:23:20	ebooks/15367
2193766	application/zip	http://www.gutenberg.org/files/15367/15367-h.zip	2005-03-14 22:23:20	ebooks/15367
183431	text/plain	http://www.gutenberg.org/ebooks/15367.txt.utf-8	2020-06-08 00:12:17.433274	ebooks/15367
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/15367.rdf	2020-06-11 01:12:20.275989	ebooks/15367
28772	image/jpeg	http://www.gutenberg.org/cache/epub/15367/pg15367.cover.medium.jpg	2020-06-08 00:12:22.12821	ebooks/15367
35454	application/zip	http://www.gutenberg.org/files/15368/15368.zip	2005-03-14 22:33:48	ebooks/15368
88620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15368/15368-8.txt	2005-03-14 22:33:48	ebooks/15368
288600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15368.kindle.noimages	2020-06-08 00:12:24.253176	ebooks/15368
68480	application/epub+zip	http://www.gutenberg.org/ebooks/15368.epub.noimages	2020-06-08 00:12:22.82919	ebooks/15368
161199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15368/15368-h/15368-h.htm	2005-03-14 22:33:48	ebooks/15368
35475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15368/15368-8.zip	2005-03-14 22:33:48	ebooks/15368
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/15368.rdf	2020-06-11 01:12:20.302987	ebooks/15368
88591	text/plain	http://www.gutenberg.org/ebooks/15368.txt.utf-8	2020-06-08 00:12:22.229211	ebooks/15368
10480	image/jpeg	http://www.gutenberg.org/cache/epub/15368/pg15368.cover.medium.jpg	2020-06-08 00:12:24.34017	ebooks/15368
88614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15368/15368.txt	2005-03-14 22:33:48	ebooks/15368
106627	application/epub+zip	http://www.gutenberg.org/ebooks/15368.epub.images	2020-06-08 00:12:22.592201	ebooks/15368
372835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15368.kindle.images	2020-06-08 00:12:23.655186	ebooks/15368
2683	image/jpeg	http://www.gutenberg.org/cache/epub/15368/pg15368.cover.small.jpg	2020-06-08 00:12:24.29917	ebooks/15368
80258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15368/15368-h.zip	2005-03-14 22:33:48	ebooks/15368
14581	image/jpeg	http://www.gutenberg.org/cache/epub/15369/pg15369.cover.medium.jpg	2020-06-08 00:12:26.524146	ebooks/15369
128463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15369/15369.zip	2005-03-15 07:09:52	ebooks/15369
331851	text/plain	http://www.gutenberg.org/ebooks/15369.txt.utf-8	2020-06-08 00:12:24.489185	ebooks/15369
354612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15369/15369-h/15369-h.htm	2005-03-15 07:13:36	ebooks/15369
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/15369.rdf	2020-06-11 01:12:20.330988	ebooks/15369
132765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15369/15369-h.zip	2005-03-15 07:14:08	ebooks/15369
620966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15369.kindle.images	2020-06-08 00:12:25.808152	ebooks/15369
331853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15369/15369.txt	2005-03-15 07:09:52	ebooks/15369
128524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15369/15369-8.zip	2005-03-15 07:09:52	ebooks/15369
620963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15369.kindle.noimages	2020-06-08 00:12:26.465165	ebooks/15369
157646	application/epub+zip	http://www.gutenberg.org/ebooks/15369.epub.images	2020-06-08 00:12:24.924223	ebooks/15369
157647	application/epub+zip	http://www.gutenberg.org/ebooks/15369.epub.noimages	2020-06-08 00:12:25.155174	ebooks/15369
331782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15369/15369-8.txt	2005-03-15 07:09:52	ebooks/15369
3619	image/jpeg	http://www.gutenberg.org/cache/epub/15369/pg15369.cover.small.jpg	2020-06-08 00:12:26.49615	ebooks/15369
142277	application/epub+zip	http://www.gutenberg.org/ebooks/1537.epub.images	2020-06-01 01:00:15.986712	ebooks/1537
431565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1537.kindle.images	2020-06-01 01:00:16.768673	ebooks/1537
3560	image/jpeg	http://www.gutenberg.org/cache/epub/1537/pg1537.cover.small.jpg	2020-06-01 01:00:17.398652	ebooks/1537
292147	text/html; charset=utf-8	http://www.gutenberg.org/files/1537/1537-h.zip	2019-02-07 01:17:10	ebooks/1537
136021	text/plain; charset=utf-8	http://www.gutenberg.org/files/1537/1537-0.txt	2019-02-07 01:16:04	ebooks/1537
431562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1537.kindle.noimages	2020-06-01 01:00:17.36466	ebooks/1537
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/1537.rdf	2020-06-11 01:01:20.68015	ebooks/1537
23202	image/jpeg	http://www.gutenberg.org/cache/epub/1537/pg1537.cover.medium.jpg	2020-06-01 01:00:17.430668	ebooks/1537
142278	application/epub+zip	http://www.gutenberg.org/ebooks/1537.epub.noimages	2020-06-01 01:00:16.174701	ebooks/1537
168461	text/html; charset=utf-8	http://www.gutenberg.org/files/1537/1537-h/1537-h.htm	2019-02-07 01:15:52	ebooks/1537
52451	text/plain; charset=utf-8	http://www.gutenberg.org/files/1537/1537-0.zip	2019-02-07 01:17:10	ebooks/1537
381049	application/epub+zip	http://www.gutenberg.org/ebooks/15370.epub.images	2020-06-08 00:12:27.239148	ebooks/15370
63840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15370/15370.zip	2005-03-15 08:54:00	ebooks/15370
31064	image/jpeg	http://www.gutenberg.org/cache/epub/15370/pg15370.cover.medium.jpg	2020-06-08 00:12:30.070102	ebooks/15370
532851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15370.kindle.noimages	2020-06-08 00:12:29.961123	ebooks/15370
166446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15370/15370.txt	2005-03-15 08:54:00	ebooks/15370
279108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15370/15370-h/15370-h.htm	2005-03-15 08:59:30	ebooks/15370
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/15370.rdf	2020-06-11 01:12:20.357992	ebooks/15370
166403	text/plain	http://www.gutenberg.org/ebooks/15370.txt.utf-8	2020-06-08 00:12:26.647165	ebooks/15370
150379	application/epub+zip	http://www.gutenberg.org/ebooks/15370.epub.noimages	2020-06-08 00:12:27.57116	ebooks/15370
979221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15370.kindle.images	2020-06-08 00:12:29.082111	ebooks/15370
3443	image/jpeg	http://www.gutenberg.org/cache/epub/15370/pg15370.cover.small.jpg	2020-06-08 00:12:30.017139	ebooks/15370
63848	application/zip	http://www.gutenberg.org/files/15370/15370-8.zip	2005-03-15 08:54:00	ebooks/15370
166428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15370/15370-8.txt	2005-03-15 08:54:00	ebooks/15370
368644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15370/15370-h.zip	2005-03-15 09:01:48	ebooks/15370
1485652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15371.kindle.images	2020-06-08 00:12:32.943062	ebooks/15371
304149	application/zip	http://www.gutenberg.org/files/15371/15371-8.zip	2005-03-15 10:53:26	ebooks/15371
4032	image/jpeg	http://www.gutenberg.org/cache/epub/15371/pg15371.cover.small.jpg	2020-06-08 00:12:34.479074	ebooks/15371
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/15371.rdf	2020-06-11 01:12:20.385004	ebooks/15371
1993148	text/rtf	http://www.gutenberg.org/files/15371/15371-r.rtf	2005-03-15 10:55:02	ebooks/15371
905846	text/html	http://www.gutenberg.org/ebooks/15371.html.images	2020-06-08 00:12:30.704106	ebooks/15371
1485645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15371.kindle.noimages	2020-06-08 00:12:34.451071	ebooks/15371
872690	text/plain	http://www.gutenberg.org/ebooks/15371.txt.utf-8	2020-06-08 00:12:30.255095	ebooks/15371
356201	application/epub+zip	http://www.gutenberg.org/ebooks/15371.epub.noimages	2020-06-08 00:12:31.431097	ebooks/15371
905846	text/html	http://www.gutenberg.org/ebooks/15371.html.noimages	2020-06-08 00:12:30.866093	ebooks/15371
731702	application/zip	http://www.gutenberg.org/files/15371/15371-r.zip	2005-03-15 10:55:34	ebooks/15371
850975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15371/15371-8.txt	2005-03-15 10:53:22	ebooks/15371
356200	application/epub+zip	http://www.gutenberg.org/ebooks/15371.epub.images	2020-06-08 00:12:31.214091	ebooks/15371
16869	image/jpeg	http://www.gutenberg.org/cache/epub/15371/pg15371.cover.medium.jpg	2020-06-08 00:12:34.503069	ebooks/15371
343599	application/zip	http://www.gutenberg.org/files/15372/15372-r.zip	2005-03-15 11:07:20	ebooks/15372
15794	image/jpeg	http://www.gutenberg.org/cache/epub/15372/pg15372.cover.medium.jpg	2020-06-08 00:12:36.999218	ebooks/15372
4108	image/jpeg	http://www.gutenberg.org/cache/epub/15372/pg15372.cover.small.jpg	2020-06-08 00:12:36.975218	ebooks/15372
322299	text/plain	http://www.gutenberg.org/ebooks/15372.txt.utf-8	2020-06-08 00:12:34.61909	ebooks/15372
1122279	text/rtf	http://www.gutenberg.org/files/15372/15372-r.rtf	2005-03-15 11:06:58	ebooks/15372
360961	text/html	http://www.gutenberg.org/ebooks/15372.html.images	2020-06-08 00:12:34.96328	ebooks/15372
118714	application/zip	http://www.gutenberg.org/files/15372/15372-8.zip	2005-03-15 11:05:36	ebooks/15372
360961	text/html	http://www.gutenberg.org/ebooks/15372.html.noimages	2020-06-08 00:12:35.045308	ebooks/15372
314489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15372/15372-8.txt	2005-03-15 11:05:32	ebooks/15372
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/15372.rdf	2020-06-11 01:12:20.413989	ebooks/15372
154114	application/epub+zip	http://www.gutenberg.org/ebooks/15372.epub.noimages	2020-06-08 00:12:35.367232	ebooks/15372
154115	application/epub+zip	http://www.gutenberg.org/ebooks/15372.epub.images	2020-06-08 00:12:35.233248	ebooks/15372
621111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15372.kindle.images	2020-06-08 00:12:36.15322	ebooks/15372
621098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15372.kindle.noimages	2020-06-08 00:12:36.949215	ebooks/15372
740075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15373.kindle.noimages	2020-06-08 00:12:41.039156	ebooks/15373
187047	application/epub+zip	http://www.gutenberg.org/ebooks/15373.epub.noimages	2020-06-08 00:12:37.856238	ebooks/15373
381949	text/plain	http://www.gutenberg.org/ebooks/15373.txt.utf-8	2020-06-08 00:12:37.118214	ebooks/15373
149121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15373/15373-8.zip	2005-03-15 11:17:22	ebooks/15373
149090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15373/15373.zip	2005-03-15 11:17:20	ebooks/15373
381961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15373/15373.txt	2005-03-15 11:17:12	ebooks/15373
16254	image/jpeg	http://www.gutenberg.org/cache/epub/15373/pg15373.cover.medium.jpg	2020-06-08 00:12:41.149155	ebooks/15373
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/15373.rdf	2020-06-11 01:12:20.441993	ebooks/15373
1705209	application/zip	http://www.gutenberg.org/files/15373/15373-h.zip	2005-03-15 11:17:22	ebooks/15373
1742896	application/epub+zip	http://www.gutenberg.org/ebooks/15373.epub.images	2020-06-08 00:12:37.665214	ebooks/15373
3805	image/jpeg	http://www.gutenberg.org/cache/epub/15373/pg15373.cover.small.jpg	2020-06-08 00:12:41.096159	ebooks/15373
446415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15373/15373-h/15373-h.htm	2005-03-15 11:17:12	ebooks/15373
381967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15373/15373-8.txt	2005-03-15 11:17:12	ebooks/15373
3866584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15373.kindle.images	2020-06-08 00:12:40.08517	ebooks/15373
298494	text/plain	http://www.gutenberg.org/ebooks/15374.txt.utf-8	2020-06-08 00:12:41.32619	ebooks/15374
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/15374.rdf	2020-06-11 01:12:20.468982	ebooks/15374
12115	image/jpeg	http://www.gutenberg.org/cache/epub/15374/pg15374.cover.medium.jpg	2020-06-08 00:12:44.621111	ebooks/15374
2897	image/jpeg	http://www.gutenberg.org/cache/epub/15374/pg15374.cover.small.jpg	2020-06-08 00:12:44.578119	ebooks/15374
3542301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15374.kindle.images	2020-06-08 00:12:43.786156	ebooks/15374
298524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15374/15374-8.txt	2005-03-15 11:25:30	ebooks/15374
298516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15374/15374.txt	2005-03-15 11:25:30	ebooks/15374
151021	application/epub+zip	http://www.gutenberg.org/ebooks/15374.epub.noimages	2020-06-08 00:12:41.905165	ebooks/15374
119029	application/zip	http://www.gutenberg.org/files/15374/15374.zip	2005-03-15 11:25:36	ebooks/15374
1574546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15374/15374-h.zip	2005-03-15 11:25:38	ebooks/15374
1607117	application/epub+zip	http://www.gutenberg.org/ebooks/15374.epub.images	2020-06-08 00:12:41.749196	ebooks/15374
119054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15374/15374-8.zip	2005-03-15 11:25:36	ebooks/15374
342324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15374/15374-h/15374-h.htm	2005-03-15 11:25:30	ebooks/15374
587041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15374.kindle.noimages	2020-06-08 00:12:44.533111	ebooks/15374
16535	image/jpeg	http://www.gutenberg.org/cache/epub/15375/pg15375.cover.medium.jpg	2020-06-08 00:12:46.342094	ebooks/15375
87757	text/plain	http://www.gutenberg.org/ebooks/15375.txt.utf-8	2020-06-08 00:12:44.769122	ebooks/15375
102133	application/epub+zip	http://www.gutenberg.org/ebooks/15375.epub.images	2020-06-08 00:12:44.974106	ebooks/15375
78789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15375/15375-h.zip	2005-03-15 11:32:20	ebooks/15375
86592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15375/15375-h/15375-h.htm	2005-03-15 11:32:18	ebooks/15375
224554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15375.kindle.noimages	2020-06-08 00:12:46.287102	ebooks/15375
3907	image/jpeg	http://www.gutenberg.org/cache/epub/15375/pg15375.cover.small.jpg	2020-06-08 00:12:46.316092	ebooks/15375
55806	application/epub+zip	http://www.gutenberg.org/ebooks/15375.epub.noimages	2020-06-08 00:12:45.114123	ebooks/15375
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/15375.rdf	2020-06-11 01:12:20.491985	ebooks/15375
86070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15375/15375-8.txt	2005-03-15 11:32:18	ebooks/15375
359957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15375.kindle.images	2020-06-08 00:12:46.014103	ebooks/15375
32535	application/zip	http://www.gutenberg.org/files/15375/15375-8.zip	2005-03-15 11:32:20	ebooks/15375
511351	application/zip	http://www.gutenberg.org/files/15376/15376-h.zip	2005-03-15 15:28:40	ebooks/15376
1347792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15376/15376.txt	2005-03-15 15:28:40	ebooks/15376
563055	application/epub+zip	http://www.gutenberg.org/ebooks/15376.epub.images	2020-06-08 00:12:47.510098	ebooks/15376
1499090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15376/15376-h/15376-h.htm	2005-03-15 15:28:40	ebooks/15376
484356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15376/15376.zip	2005-03-15 15:28:40	ebooks/15376
2344343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15376.kindle.images	2020-06-08 00:12:50.633331	ebooks/15376
27754	image/jpeg	http://www.gutenberg.org/cache/epub/15376/pg15376.cover.medium.jpg	2020-06-08 00:12:53.531323	ebooks/15376
2344335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15376.kindle.noimages	2020-06-08 00:12:53.38633	ebooks/15376
1346540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15376/15376-8.txt	2005-03-15 15:28:40	ebooks/15376
1346853	text/plain	http://www.gutenberg.org/ebooks/15376.txt.utf-8	2020-06-08 00:12:46.48811	ebooks/15376
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/15376.rdf	2020-06-11 01:12:20.517982	ebooks/15376
5092	image/jpeg	http://www.gutenberg.org/cache/epub/15376/pg15376.cover.small.jpg	2020-06-08 00:12:53.462301	ebooks/15376
484380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15376/15376-8.zip	2005-03-15 15:28:40	ebooks/15376
563055	application/epub+zip	http://www.gutenberg.org/ebooks/15376.epub.noimages	2020-06-08 00:12:47.979072	ebooks/15376
35392	application/zip	http://www.gutenberg.org/files/15377/15377-8.zip	2005-03-15 15:32:20	ebooks/15377
3776	image/jpeg	http://www.gutenberg.org/cache/epub/15377/pg15377.cover.small.jpg	2020-06-08 00:13:02.304184	ebooks/15377
16486	image/jpeg	http://www.gutenberg.org/cache/epub/15377/pg15377.cover.medium.jpg	2020-06-08 00:13:02.338186	ebooks/15377
86539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15377/15377.txt	2005-03-15 15:32:20	ebooks/15377
62585	application/epub+zip	http://www.gutenberg.org/ebooks/15377.epub.noimages	2020-06-08 00:12:55.536268	ebooks/15377
35361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15377/15377.zip	2005-03-15 15:32:20	ebooks/15377
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/15377.rdf	2020-06-11 01:12:20.544984	ebooks/15377
252729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15377.kindle.noimages	2020-06-08 00:13:02.266181	ebooks/15377
3469344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15377/15377-h.zip	2005-03-15 15:32:20	ebooks/15377
86516	text/plain	http://www.gutenberg.org/ebooks/15377.txt.utf-8	2020-06-08 00:12:53.731323	ebooks/15377
86531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15377/15377-8.txt	2005-03-15 15:32:20	ebooks/15377
111808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15377/15377-h/15377-h.htm	2005-03-15 15:32:20	ebooks/15377
4688034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15377.kindle.images	2020-06-08 00:13:01.905203	ebooks/15377
2284992	application/epub+zip	http://www.gutenberg.org/ebooks/15377.epub.images	2020-06-08 00:12:55.21429	ebooks/15377
322418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15378.kindle.noimages	2020-06-08 00:13:03.954174	ebooks/15378
139130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15378/15378-8.txt	2005-03-15 16:39:37	ebooks/15378
3068	image/jpeg	http://www.gutenberg.org/cache/epub/15378/pg15378.cover.small.jpg	2020-06-08 00:13:03.980165	ebooks/15378
52183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15378/15378-8.zip	2005-03-15 16:39:37	ebooks/15378
322426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15378.kindle.images	2020-06-08 00:13:03.433175	ebooks/15378
181329	text/html	http://www.gutenberg.org/ebooks/15378.html.noimages	2020-06-08 00:13:02.678177	ebooks/15378
82162	application/epub+zip	http://www.gutenberg.org/ebooks/15378.epub.noimages	2020-06-08 00:13:02.911173	ebooks/15378
52178	application/zip	http://www.gutenberg.org/files/15378/15378.zip	2005-03-15 16:39:37	ebooks/15378
181329	text/html	http://www.gutenberg.org/ebooks/15378.html.images	2020-06-08 00:13:02.609189	ebooks/15378
139138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15378/15378.txt	2005-03-15 16:39:37	ebooks/15378
82162	application/epub+zip	http://www.gutenberg.org/ebooks/15378.epub.images	2020-06-08 00:13:02.808182	ebooks/15378
139097	text/plain	http://www.gutenberg.org/ebooks/15378.txt.utf-8	2020-06-08 00:13:02.472191	ebooks/15378
11783	image/jpeg	http://www.gutenberg.org/cache/epub/15378/pg15378.cover.medium.jpg	2020-06-08 00:13:04.003324	ebooks/15378
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/15378.rdf	2020-06-11 01:12:20.572005	ebooks/15378
254947	text/plain	http://www.gutenberg.org/ebooks/15379.txt.utf-8	2020-06-08 00:13:04.126216	ebooks/15379
254963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15379/15379.txt	2005-03-15 16:37:34	ebooks/15379
2544	image/jpeg	http://www.gutenberg.org/cache/epub/15379/pg15379.cover.small.jpg	2020-06-08 00:13:06.915121	ebooks/15379
254968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15379/15379-8.txt	2005-03-15 16:37:34	ebooks/15379
96756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15379/15379.zip	2005-03-15 16:37:34	ebooks/15379
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/15379.rdf	2020-06-11 01:12:20.59798	ebooks/15379
96788	application/zip	http://www.gutenberg.org/files/15379/15379-8.zip	2005-03-15 16:37:34	ebooks/15379
588440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15379.kindle.noimages	2020-06-08 00:13:06.886123	ebooks/15379
4315814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15379.kindle.images	2020-06-08 00:13:06.211141	ebooks/15379
16310	image/jpeg	http://www.gutenberg.org/cache/epub/15379/pg15379.cover.medium.jpg	2020-06-08 00:13:06.94212	ebooks/15379
2017770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15379/15379-h.zip	2005-03-15 16:37:34	ebooks/15379
297424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15379/15379-h/15379-h.htm	2005-03-15 16:37:34	ebooks/15379
167718	application/epub+zip	http://www.gutenberg.org/ebooks/15379.epub.noimages	2020-06-08 00:13:04.659166	ebooks/15379
2034408	application/epub+zip	http://www.gutenberg.org/ebooks/15379.epub.images	2020-06-08 00:13:04.506182	ebooks/15379
74553	application/zip	http://www.gutenberg.org/files/1538/1538-0.zip	2019-05-08 00:21:34	ebooks/1538
143379	application/epub+zip	http://www.gutenberg.org/ebooks/1538.epub.images	2020-06-01 01:00:17.837665	ebooks/1538
523979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1538.kindle.images	2020-06-01 01:00:18.728646	ebooks/1538
143379	application/epub+zip	http://www.gutenberg.org/ebooks/1538.epub.noimages	2020-06-01 01:00:18.020644	ebooks/1538
7503	image/jpeg	http://www.gutenberg.org/cache/epub/1538/pg1538.cover.medium.jpg	2020-06-01 01:00:19.50564	ebooks/1538
46614	application/zip	http://www.gutenberg.org/files/1538/1538.zip	2015-04-02 09:02:18	ebooks/1538
1498	image/jpeg	http://www.gutenberg.org/cache/epub/1538/pg1538.cover.small.jpg	2020-06-01 01:00:19.475639	ebooks/1538
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/1538.rdf	2020-06-11 01:01:20.715157	ebooks/1538
114394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1538/1538.txt	2015-04-02 09:01:42	ebooks/1538
190315	text/plain; charset=utf-8	http://www.gutenberg.org/files/1538/1538-0.txt	2019-05-08 00:18:22	ebooks/1538
523967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1538.kindle.noimages	2020-06-01 01:00:19.442632	ebooks/1538
213294	application/octet-stream	http://www.gutenberg.org/files/1538/1538-h.zip	2019-05-08 00:21:34	ebooks/1538
235807	text/html	http://www.gutenberg.org/files/1538/1538-h/1538-h.htm	2019-05-08 00:18:24	ebooks/1538
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/15380.rdf	2020-06-11 01:12:20.626981	ebooks/15380
754991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15380/15380.txt	2005-03-15 16:45:52	ebooks/15380
1400741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15380.kindle.images	2020-06-08 00:13:09.496091	ebooks/15380
315136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15380/15380-h.zip	2005-03-15 16:45:52	ebooks/15380
754944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15380/15380-8.txt	2005-03-15 16:45:52	ebooks/15380
308497	application/zip	http://www.gutenberg.org/files/15380/15380-8.zip	2005-03-15 16:45:52	ebooks/15380
352106	application/epub+zip	http://www.gutenberg.org/ebooks/15380.epub.noimages	2020-06-08 00:13:07.990113	ebooks/15380
755223	text/plain	http://www.gutenberg.org/ebooks/15380.txt.utf-8	2020-06-08 00:13:07.065169	ebooks/15380
791275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15380/15380-h/15380-h.htm	2005-03-15 16:45:52	ebooks/15380
1400738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15380.kindle.noimages	2020-06-08 00:13:11.012071	ebooks/15380
16025	image/jpeg	http://www.gutenberg.org/cache/epub/15380/pg15380.cover.medium.jpg	2020-06-08 00:13:11.090096	ebooks/15380
308130	application/zip	http://www.gutenberg.org/files/15380/15380.zip	2005-03-15 16:45:52	ebooks/15380
352105	application/epub+zip	http://www.gutenberg.org/ebooks/15380.epub.images	2020-06-08 00:13:07.669133	ebooks/15380
4079	image/jpeg	http://www.gutenberg.org/cache/epub/15380/pg15380.cover.small.jpg	2020-06-08 00:13:11.053073	ebooks/15380
3436	image/jpeg	http://www.gutenberg.org/cache/epub/15381/pg15381.cover.small.jpg	2020-06-08 00:13:12.827069	ebooks/15381
222112	text/plain	http://www.gutenberg.org/ebooks/15381.txt.utf-8	2020-06-08 00:13:11.232089	ebooks/15381
438653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15381.kindle.images	2020-06-08 00:13:12.265051	ebooks/15381
90225	application/zip	http://www.gutenberg.org/files/15381/15381-h.zip	2018-10-13 08:32:42	ebooks/15381
86657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15381/15381-8.zip	2005-03-15 18:13:56	ebooks/15381
18304	application/rdf+xml	http://www.gutenberg.org/ebooks/15381.rdf	2020-06-11 01:12:20.658983	ebooks/15381
438645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15381.kindle.noimages	2020-06-08 00:13:12.797055	ebooks/15381
254421	text/html	http://www.gutenberg.org/files/15381/15381-h/15381-h.htm	2018-10-13 08:30:36	ebooks/15381
86644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15381/15381.zip	2005-03-15 18:13:56	ebooks/15381
222151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15381/15381.txt	2005-03-15 18:13:56	ebooks/15381
13110	image/jpeg	http://www.gutenberg.org/cache/epub/15381/pg15381.cover.medium.jpg	2020-06-08 00:13:12.856073	ebooks/15381
109217	application/epub+zip	http://www.gutenberg.org/ebooks/15381.epub.images	2020-06-08 00:13:11.532071	ebooks/15381
109217	application/epub+zip	http://www.gutenberg.org/ebooks/15381.epub.noimages	2020-06-08 00:13:11.726078	ebooks/15381
222144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15381/15381-8.txt	2005-03-15 18:13:56	ebooks/15381
3947	image/jpeg	http://www.gutenberg.org/cache/epub/15382/pg15382.cover.small.jpg	2020-06-08 00:13:16.028209	ebooks/15382
812359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15382.kindle.noimages	2020-06-08 00:13:16.002208	ebooks/15382
499782	text/html	http://www.gutenberg.org/ebooks/15382.html.noimages	2020-06-08 00:13:13.529067	ebooks/15382
449976	text/plain	http://www.gutenberg.org/ebooks/15382.txt.utf-8	2020-06-08 00:13:12.995073	ebooks/15382
203339	application/epub+zip	http://www.gutenberg.org/ebooks/15382.epub.noimages	2020-06-08 00:13:13.893255	ebooks/15382
450004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15382/15382.txt	2005-03-15 23:33:56	ebooks/15382
499782	text/html	http://www.gutenberg.org/ebooks/15382.html.images	2020-06-08 00:13:13.421068	ebooks/15382
12795	image/jpeg	http://www.gutenberg.org/cache/epub/15382/pg15382.cover.medium.jpg	2020-06-08 00:13:16.051212	ebooks/15382
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/15382.rdf	2020-06-11 01:12:20.68298	ebooks/15382
812366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15382.kindle.images	2020-06-08 00:13:14.953219	ebooks/15382
203338	application/epub+zip	http://www.gutenberg.org/ebooks/15382.epub.images	2020-06-08 00:13:13.748252	ebooks/15382
163958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15382/15382.zip	2005-03-15 23:33:56	ebooks/15382
296777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15383/15383-h/15383-h.htm	2005-03-16 04:19:26	ebooks/15383
280598	text/plain	http://www.gutenberg.org/ebooks/15383.txt.utf-8	2020-06-08 00:13:16.161295	ebooks/15383
98640	application/zip	http://www.gutenberg.org/files/15383/15383-8.zip	2005-03-16 04:19:26	ebooks/15383
3035	image/jpeg	http://www.gutenberg.org/cache/epub/15383/pg15383.cover.small.jpg	2020-06-08 00:13:17.7182	ebooks/15383
501398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15383.kindle.noimages	2020-06-08 00:13:17.689191	ebooks/15383
11077	image/jpeg	http://www.gutenberg.org/cache/epub/15383/pg15383.cover.medium.jpg	2020-06-08 00:13:17.745189	ebooks/15383
122006	application/epub+zip	http://www.gutenberg.org/ebooks/15383.epub.noimages	2020-06-08 00:13:16.525212	ebooks/15383
280585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15383/15383-8.txt	2005-03-16 04:19:26	ebooks/15383
501430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15383.kindle.images	2020-06-08 00:13:17.10619	ebooks/15383
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/15383.rdf	2020-06-11 01:12:20.709988	ebooks/15383
280600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15383/15383.txt	2005-03-16 04:19:26	ebooks/15383
122006	application/epub+zip	http://www.gutenberg.org/ebooks/15383.epub.images	2020-06-08 00:13:16.403207	ebooks/15383
98586	application/zip	http://www.gutenberg.org/files/15383/15383.zip	2005-03-16 04:19:26	ebooks/15383
104266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15383/15383-h.zip	2005-03-16 04:19:26	ebooks/15383
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/15384.rdf	2020-06-11 01:12:20.738979	ebooks/15384
444445	application/zip	http://www.gutenberg.org/files/15384/15384-8.zip	2005-03-16 04:59:31	ebooks/15384
14531	image/jpeg	http://www.gutenberg.org/cache/epub/15384/pg15384.cover.medium.jpg	2020-06-08 00:13:27.90706	ebooks/15384
1251370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15384/15384-h/15384-h.htm	2005-03-16 05:20:59	ebooks/15384
1168280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15384/15384-8.txt	2005-03-16 04:59:31	ebooks/15384
444395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15384/15384.zip	2005-03-16 04:59:31	ebooks/15384
3701	image/jpeg	http://www.gutenberg.org/cache/epub/15384/pg15384.cover.small.jpg	2020-06-08 00:13:27.858062	ebooks/15384
1168291	text/plain	http://www.gutenberg.org/ebooks/15384.txt.utf-8	2020-06-08 00:13:17.890203	ebooks/15384
2057013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15384.kindle.noimages	2020-06-08 00:13:27.797057	ebooks/15384
3317800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15384.kindle.images	2020-06-08 00:13:25.502086	ebooks/15384
1103291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15384/15384-h.zip	2005-03-16 05:22:48	ebooks/15384
1168290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15384/15384.txt	2005-03-16 04:59:31	ebooks/15384
489569	application/epub+zip	http://www.gutenberg.org/ebooks/15384.epub.noimages	2020-06-08 00:13:19.367186	ebooks/15384
845408	application/epub+zip	http://www.gutenberg.org/ebooks/15384.epub.images	2020-06-08 00:13:18.95317	ebooks/15384
203886	application/epub+zip	http://www.gutenberg.org/ebooks/15385.epub.images	2020-06-08 00:13:28.265348	ebooks/15385
183754	text/html; charset=us-ascii	http://www.gutenberg.org/files/15385/15385-h.zip	2005-03-26 06:44:34	ebooks/15385
494062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15385.kindle.images	2020-06-08 00:13:28.884338	ebooks/15385
129343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15385/15385.txt	2005-03-16 10:52:54	ebooks/15385
129315	text/plain	http://www.gutenberg.org/ebooks/15385.txt.utf-8	2020-06-08 00:13:28.068368	ebooks/15385
13645	image/jpeg	http://www.gutenberg.org/cache/epub/15385/pg15385.cover.medium.jpg	2020-06-08 00:13:29.351331	ebooks/15385
49993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15385/15385.zip	2005-03-16 10:52:56	ebooks/15385
74329	application/epub+zip	http://www.gutenberg.org/ebooks/15385.epub.noimages	2020-06-08 00:13:28.37736	ebooks/15385
3536	image/jpeg	http://www.gutenberg.org/cache/epub/15385/pg15385.cover.small.jpg	2020-06-08 00:13:29.324331	ebooks/15385
152605	text/html; charset=us-ascii	http://www.gutenberg.org/files/15385/15385-h/15385-h.htm	2005-03-26 06:40:46	ebooks/15385
302297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15385.kindle.noimages	2020-06-08 00:13:29.295332	ebooks/15385
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/15385.rdf	2020-06-11 01:12:20.764982	ebooks/15385
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/15386.rdf	2020-06-11 01:12:20.791987	ebooks/15386
304760	application/epub+zip	http://www.gutenberg.org/ebooks/15386.epub.images	2020-06-08 00:13:29.952346	ebooks/15386
71180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15386/15386.txt	2005-03-16 10:59:24	ebooks/15386
10483	image/jpeg	http://www.gutenberg.org/cache/epub/15386/pg15386.cover.medium.jpg	2020-06-08 00:13:30.881347	ebooks/15386
27005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15386/15386-8.zip	2005-03-16 10:59:26	ebooks/15386
85418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15386/15386-h/15386-h.htm	2005-03-16 10:59:24	ebooks/15386
384327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15386.kindle.noimages	2020-06-08 00:13:30.857314	ebooks/15386
71162	text/plain	http://www.gutenberg.org/ebooks/15386.txt.utf-8	2020-06-08 00:13:29.467335	ebooks/15386
2105	image/jpeg	http://www.gutenberg.org/cache/epub/15386/pg15386.cover.small.jpg	2020-06-08 00:13:30.871316	ebooks/15386
71188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15386/15386-8.txt	2005-03-16 10:59:24	ebooks/15386
132751	application/epub+zip	http://www.gutenberg.org/ebooks/15386.epub.noimages	2020-06-08 00:13:30.163334	ebooks/15386
26983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15386/15386.zip	2005-03-16 10:59:26	ebooks/15386
725540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15386.kindle.images	2020-06-08 00:13:30.54833	ebooks/15386
752071	application/zip	http://www.gutenberg.org/files/15386/15386-h.zip	2005-03-16 10:59:26	ebooks/15386
424777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15387/15387-h.zip	2005-03-16 11:08:22	ebooks/15387
16079	image/jpeg	http://www.gutenberg.org/cache/epub/15387/pg15387.cover.medium.jpg	2020-06-08 00:13:34.113275	ebooks/15387
546174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15387/15387-8.txt	2005-03-16 11:08:18	ebooks/15387
985683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15387.kindle.noimages	2020-06-08 00:13:34.04229	ebooks/15387
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/15387.rdf	2020-06-11 01:12:20.820977	ebooks/15387
219063	application/zip	http://www.gutenberg.org/files/15387/15387-8.zip	2005-03-16 11:08:20	ebooks/15387
564210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15387/15387-h/15387-h.htm	2005-03-16 11:08:18	ebooks/15387
245923	application/epub+zip	http://www.gutenberg.org/ebooks/15387.epub.noimages	2020-06-08 00:13:31.650318	ebooks/15387
218880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15387/15387.zip	2005-03-16 11:08:20	ebooks/15387
3729	image/jpeg	http://www.gutenberg.org/cache/epub/15387/pg15387.cover.small.jpg	2020-06-08 00:13:34.079281	ebooks/15387
1151821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15387.kindle.images	2020-06-08 00:13:33.03729	ebooks/15387
323649	application/epub+zip	http://www.gutenberg.org/ebooks/15387.epub.images	2020-06-08 00:13:31.434306	ebooks/15387
546167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15387/15387.txt	2005-03-16 11:08:18	ebooks/15387
546327	text/plain	http://www.gutenberg.org/ebooks/15387.txt.utf-8	2020-06-08 00:13:30.989317	ebooks/15387
2777029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15388.kindle.images	2020-06-08 00:13:37.271229	ebooks/15388
117356	application/zip	http://www.gutenberg.org/files/15388/15388-8.zip	2005-03-16 11:17:54	ebooks/15388
303375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15388/15388-8.txt	2005-03-16 11:17:50	ebooks/15388
9678	image/jpeg	http://www.gutenberg.org/cache/epub/15388/pg15388.cover.medium.jpg	2020-06-08 00:13:37.943238	ebooks/15388
2797	image/jpeg	http://www.gutenberg.org/cache/epub/15388/pg15388.cover.small.jpg	2020-06-08 00:13:37.91624	ebooks/15388
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/15388.rdf	2020-06-11 01:12:20.846978	ebooks/15388
313222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15388/15388-h/15388-h.htm	2005-03-16 11:17:50	ebooks/15388
1128569	application/epub+zip	http://www.gutenberg.org/ebooks/15388.epub.images	2020-06-08 00:13:34.60338	ebooks/15388
310079	text/plain	http://www.gutenberg.org/ebooks/15388.txt.utf-8	2020-06-08 00:13:34.248285	ebooks/15388
136806	application/epub+zip	http://www.gutenberg.org/ebooks/15388.epub.noimages	2020-06-08 00:13:34.913284	ebooks/15388
1109979	application/zip	http://www.gutenberg.org/files/15388/15388-h.zip	2005-03-16 11:17:54	ebooks/15388
564154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15388.kindle.noimages	2020-06-08 00:13:37.885222	ebooks/15388
121408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15389/15389-8.zip	2005-03-16 11:37:10	ebooks/15389
366524	text/html	http://www.gutenberg.org/ebooks/15389.html.noimages	2020-06-08 00:13:38.402217	ebooks/15389
160432	application/epub+zip	http://www.gutenberg.org/ebooks/15389.epub.noimages	2020-06-08 00:13:38.701217	ebooks/15389
324932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15389/15389-8.txt	2005-03-16 11:37:08	ebooks/15389
634612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15389.kindle.images	2020-06-08 00:13:39.532214	ebooks/15389
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/15389.rdf	2020-06-11 01:12:20.874977	ebooks/15389
15104	image/jpeg	http://www.gutenberg.org/cache/epub/15389/pg15389.cover.medium.jpg	2020-06-08 00:13:40.420199	ebooks/15389
634600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15389.kindle.noimages	2020-06-08 00:13:40.369206	ebooks/15389
324900	text/plain	http://www.gutenberg.org/ebooks/15389.txt.utf-8	2020-06-08 00:13:38.066254	ebooks/15389
324923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15389/15389.txt	2005-03-16 11:37:08	ebooks/15389
160432	application/epub+zip	http://www.gutenberg.org/ebooks/15389.epub.images	2020-06-08 00:13:38.579212	ebooks/15389
366524	text/html	http://www.gutenberg.org/ebooks/15389.html.images	2020-06-08 00:13:38.318264	ebooks/15389
3419	image/jpeg	http://www.gutenberg.org/cache/epub/15389/pg15389.cover.small.jpg	2020-06-08 00:13:40.396189	ebooks/15389
121389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15389/15389.zip	2005-03-16 11:37:08	ebooks/15389
136640	application/epub+zip	http://www.gutenberg.org/ebooks/1539.epub.images	2020-06-01 01:00:19.889679	ebooks/1539
487995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1539.kindle.noimages	2020-06-01 01:00:21.273601	ebooks/1539
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/1539.rdf	2020-06-11 01:01:20.73915	ebooks/1539
488008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1539.kindle.images	2020-06-01 01:00:20.676669	ebooks/1539
206634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1539/1539-h/1539-h.htm	2019-11-07 00:21:34	ebooks/1539
171770	text/plain; charset=utf-8	http://www.gutenberg.org/files/1539/1539-0.txt	2019-11-07 00:21:34	ebooks/1539
67365	text/plain; charset=utf-8	http://www.gutenberg.org/files/1539/1539-0.zip	2019-11-07 00:28:16	ebooks/1539
136639	application/epub+zip	http://www.gutenberg.org/ebooks/1539.epub.noimages	2020-06-01 01:00:20.059634	ebooks/1539
6968	image/jpeg	http://www.gutenberg.org/cache/epub/1539/pg1539.cover.medium.jpg	2020-06-01 01:00:21.32562	ebooks/1539
1395	image/jpeg	http://www.gutenberg.org/cache/epub/1539/pg1539.cover.small.jpg	2020-06-01 01:00:21.301607	ebooks/1539
210692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1539/1539-h.zip	2019-11-07 00:28:16	ebooks/1539
197843	text/html	http://www.gutenberg.org/ebooks/15390.html.noimages	2020-06-08 00:13:40.725186	ebooks/15390
97025	application/epub+zip	http://www.gutenberg.org/ebooks/15390.epub.images	2020-06-08 00:13:40.838191	ebooks/15390
375917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15390.kindle.images	2020-06-08 00:13:41.434216	ebooks/15390
168954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15390/15390-8.txt	2005-03-17 08:45:40	ebooks/15390
168947	text/plain	http://www.gutenberg.org/ebooks/15390.txt.utf-8	2020-06-08 00:13:40.534191	ebooks/15390
65820	application/zip	http://www.gutenberg.org/files/15390/15390.zip	2005-03-17 08:45:40	ebooks/15390
97024	application/epub+zip	http://www.gutenberg.org/ebooks/15390.epub.noimages	2020-06-08 00:13:40.921192	ebooks/15390
3669	image/jpeg	http://www.gutenberg.org/cache/epub/15390/pg15390.cover.small.jpg	2020-06-08 00:13:41.97718	ebooks/15390
15745	image/jpeg	http://www.gutenberg.org/cache/epub/15390/pg15390.cover.medium.jpg	2020-06-08 00:13:42.001172	ebooks/15390
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/15390.rdf	2020-06-11 01:12:20.901983	ebooks/15390
65859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15390/15390-8.zip	2005-03-17 08:45:40	ebooks/15390
375912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15390.kindle.noimages	2020-06-08 00:13:41.951168	ebooks/15390
197843	text/html	http://www.gutenberg.org/ebooks/15390.html.images	2020-06-08 00:13:40.661221	ebooks/15390
168956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15390/15390.txt	2005-03-17 08:45:40	ebooks/15390
449790	text/html; charset=us-ascii	http://www.gutenberg.org/files/15391/15391-h/15391-h.htm	2012-11-16 08:10:14	ebooks/15391
238116	application/epub+zip	http://www.gutenberg.org/ebooks/15391.epub.noimages	2020-06-08 00:13:42.746185	ebooks/15391
984996	application/zip	http://www.gutenberg.org/files/15391/15391-h.zip	2012-11-16 08:11:28	ebooks/15391
406250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15391/15391.txt	2005-03-17 04:16:14	ebooks/15391
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/15391.rdf	2020-06-11 01:12:20.926004	ebooks/15391
825284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15391.kindle.noimages	2020-06-08 00:13:44.779135	ebooks/15391
2619	image/jpeg	http://www.gutenberg.org/cache/epub/15391/pg15391.cover.small.jpg	2020-06-08 00:13:44.802138	ebooks/15391
406222	text/plain	http://www.gutenberg.org/ebooks/15391.txt.utf-8	2020-06-08 00:13:42.120179	ebooks/15391
146784	application/zip	http://www.gutenberg.org/files/15391/15391.zip	2005-03-17 04:21:46	ebooks/15391
17519	image/jpeg	http://www.gutenberg.org/cache/epub/15391/pg15391.cover.medium.jpg	2020-06-08 00:13:44.82314	ebooks/15391
2275885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15391.kindle.images	2020-06-08 00:13:43.982141	ebooks/15391
963925	application/epub+zip	http://www.gutenberg.org/ebooks/15391.epub.images	2020-06-08 00:13:42.58619	ebooks/15391
2619	image/jpeg	http://www.gutenberg.org/cache/epub/15392/pg15392.cover.small.jpg	2020-06-08 00:13:47.381112	ebooks/15392
242114	application/epub+zip	http://www.gutenberg.org/ebooks/15392.epub.noimages	2020-06-08 00:13:45.451157	ebooks/15392
425604	text/plain	http://www.gutenberg.org/ebooks/15392.txt.utf-8	2020-06-08 00:13:44.929152	ebooks/15392
425630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15392/15392-8.txt	2005-03-17 04:29:40	ebooks/15392
697385	application/zip	http://www.gutenberg.org/files/15392/15392-h.zip	2012-11-16 08:15:46	ebooks/15392
17519	image/jpeg	http://www.gutenberg.org/cache/epub/15392/pg15392.cover.medium.jpg	2020-06-08 00:13:47.4011	ebooks/15392
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/15392.rdf	2020-06-11 01:12:20.953975	ebooks/15392
467852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15392/15392-h/15392-h.htm	2012-11-16 08:14:50	ebooks/15392
153247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15392/15392-8.zip	2005-03-17 04:32:12	ebooks/15392
153237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15392/15392.zip	2005-03-17 04:32:12	ebooks/15392
704236	application/epub+zip	http://www.gutenberg.org/ebooks/15392.epub.images	2020-06-08 00:13:45.284143	ebooks/15392
425649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15392/15392.txt	2005-03-17 04:29:40	ebooks/15392
1768140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15392.kindle.images	2020-06-08 00:13:46.546109	ebooks/15392
845022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15392.kindle.noimages	2020-06-08 00:13:47.359128	ebooks/15392
448356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15393/15393-h/15393-h.htm	2012-11-16 08:19:00	ebooks/15393
588669	application/epub+zip	http://www.gutenberg.org/ebooks/15393.epub.images	2020-06-08 00:13:47.860106	ebooks/15393
1520757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15393.kindle.images	2020-06-08 00:13:49.056079	ebooks/15393
810611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15393.kindle.noimages	2020-06-08 00:13:49.851071	ebooks/15393
142731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15393/15393.zip	2005-03-17 04:38:58	ebooks/15393
580170	application/zip	http://www.gutenberg.org/files/15393/15393-h.zip	2012-11-16 08:23:18	ebooks/15393
142743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15393/15393-8.zip	2005-03-17 04:38:58	ebooks/15393
233019	application/epub+zip	http://www.gutenberg.org/ebooks/15393.epub.noimages	2020-06-08 00:13:48.027098	ebooks/15393
405127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15393/15393.txt	2005-03-17 04:36:34	ebooks/15393
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/15393.rdf	2020-06-11 01:12:20.981985	ebooks/15393
17519	image/jpeg	http://www.gutenberg.org/cache/epub/15393/pg15393.cover.medium.jpg	2020-06-08 00:13:49.895073	ebooks/15393
405116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15393/15393-8.txt	2005-03-17 04:36:34	ebooks/15393
405088	text/plain	http://www.gutenberg.org/ebooks/15393.txt.utf-8	2020-06-08 00:13:47.504136	ebooks/15393
2619	image/jpeg	http://www.gutenberg.org/cache/epub/15393/pg15393.cover.small.jpg	2020-06-08 00:13:49.87408	ebooks/15393
272639	application/epub+zip	http://www.gutenberg.org/ebooks/15394.epub.noimages	2020-06-08 00:13:50.684091	ebooks/15394
179944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15394/15394.zip	2012-04-12 09:26:00	ebooks/15394
503488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15394/15394.txt	2005-03-16 19:00:00	ebooks/15394
833911	text/html; charset=us-ascii	http://www.gutenberg.org/files/15394/15394-h.zip	2012-11-16 08:27:20	ebooks/15394
2107636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15394.kindle.images	2020-06-08 00:13:51.917113	ebooks/15394
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/15394.rdf	2020-06-11 01:12:21.006997	ebooks/15394
964023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15394.kindle.noimages	2020-06-08 00:13:52.862267	ebooks/15394
503460	text/plain	http://www.gutenberg.org/ebooks/15394.txt.utf-8	2020-06-08 00:13:50.003093	ebooks/15394
2619	image/jpeg	http://www.gutenberg.org/cache/epub/15394/pg15394.cover.small.jpg	2020-06-08 00:13:52.887296	ebooks/15394
554767	text/html; charset=us-ascii	http://www.gutenberg.org/files/15394/15394-h/15394-h.htm	2012-11-16 08:26:22	ebooks/15394
844884	application/epub+zip	http://www.gutenberg.org/ebooks/15394.epub.images	2020-06-08 00:13:50.389067	ebooks/15394
17519	image/jpeg	http://www.gutenberg.org/cache/epub/15394/pg15394.cover.medium.jpg	2020-06-08 00:13:52.909245	ebooks/15394
562874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15395.kindle.images	2020-06-08 00:13:54.207217	ebooks/15395
316595	text/html	http://www.gutenberg.org/ebooks/15395.html.noimages	2020-06-08 00:13:53.284228	ebooks/15395
274877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15395/15395-8.txt	2005-03-17 10:31:08	ebooks/15395
141130	application/epub+zip	http://www.gutenberg.org/ebooks/15395.epub.noimages	2020-06-08 00:13:53.553247	ebooks/15395
14963	image/jpeg	http://www.gutenberg.org/cache/epub/15395/pg15395.cover.medium.jpg	2020-06-08 00:13:54.920206	ebooks/15395
108508	application/zip	http://www.gutenberg.org/files/15395/15395-8.zip	2005-03-17 10:31:12	ebooks/15395
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/15395.rdf	2020-06-11 01:12:21.029994	ebooks/15395
316595	text/html	http://www.gutenberg.org/ebooks/15395.html.images	2020-06-08 00:13:53.210251	ebooks/15395
3790	image/jpeg	http://www.gutenberg.org/cache/epub/15395/pg15395.cover.small.jpg	2020-06-08 00:13:54.896236	ebooks/15395
141130	application/epub+zip	http://www.gutenberg.org/ebooks/15395.epub.images	2020-06-08 00:13:53.443239	ebooks/15395
289420	text/plain	http://www.gutenberg.org/ebooks/15395.txt.utf-8	2020-06-08 00:13:53.013255	ebooks/15395
562866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15395.kindle.noimages	2020-06-08 00:13:54.870205	ebooks/15395
101793	text/plain	http://www.gutenberg.org/ebooks/15396.txt.utf-8	2020-06-08 00:13:55.028206	ebooks/15396
234869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15396.kindle.noimages	2020-06-08 00:13:56.126192	ebooks/15396
101822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15396/15396-8.txt	2005-03-17 10:36:46	ebooks/15396
37123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15396/15396-8.zip	2005-03-17 10:36:48	ebooks/15396
109144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15396/15396-h/15396-h.htm	2005-03-17 10:36:48	ebooks/15396
37103	application/zip	http://www.gutenberg.org/files/15396/15396.zip	2005-03-17 10:36:48	ebooks/15396
2904	image/jpeg	http://www.gutenberg.org/cache/epub/15396/pg15396.cover.small.jpg	2020-06-08 00:13:56.15419	ebooks/15396
11788	image/jpeg	http://www.gutenberg.org/cache/epub/15396/pg15396.cover.medium.jpg	2020-06-08 00:13:56.180189	ebooks/15396
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/15396.rdf	2020-06-11 01:12:21.057012	ebooks/15396
57248	application/epub+zip	http://www.gutenberg.org/ebooks/15396.epub.images	2020-06-08 00:13:55.279199	ebooks/15396
38777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15396/15396-h.zip	2005-03-17 10:36:48	ebooks/15396
234872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15396.kindle.images	2020-06-08 00:13:55.796191	ebooks/15396
101813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15396/15396.txt	2005-03-17 10:36:46	ebooks/15396
57249	application/epub+zip	http://www.gutenberg.org/ebooks/15396.epub.noimages	2020-06-08 00:13:55.465212	ebooks/15396
567120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15397.kindle.noimages	2020-06-08 00:13:58.138162	ebooks/15397
3643	image/jpeg	http://www.gutenberg.org/cache/epub/15397/pg15397.cover.small.jpg	2020-06-08 00:13:58.172168	ebooks/15397
136760	application/epub+zip	http://www.gutenberg.org/ebooks/15397.epub.noimages	2020-06-08 00:13:56.777207	ebooks/15397
136762	application/epub+zip	http://www.gutenberg.org/ebooks/15397.epub.images	2020-06-08 00:13:56.610193	ebooks/15397
300485	text/plain	http://www.gutenberg.org/ebooks/15397.txt.utf-8	2020-06-08 00:13:56.303186	ebooks/15397
567130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15397.kindle.images	2020-06-08 00:13:57.456186	ebooks/15397
307279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15397/15397-h/15397-h.htm	2005-03-17 10:44:38	ebooks/15397
293988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15397/15397-8.txt	2005-03-17 10:44:38	ebooks/15397
112922	application/zip	http://www.gutenberg.org/files/15397/15397-h.zip	2005-03-17 10:44:42	ebooks/15397
109751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15397/15397-8.zip	2005-03-17 10:44:42	ebooks/15397
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/15397.rdf	2020-06-11 01:12:21.080996	ebooks/15397
16141	image/jpeg	http://www.gutenberg.org/cache/epub/15397/pg15397.cover.medium.jpg	2020-06-08 00:13:58.204161	ebooks/15397
114343	application/zip	http://www.gutenberg.org/files/15398/15398.zip	2015-05-06 06:53:02	ebooks/15398
648554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15398.kindle.images	2020-06-08 00:14:00.309135	ebooks/15398
313411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15398/15398.txt	2015-05-06 06:52:42	ebooks/15398
4850	image/jpeg	http://www.gutenberg.org/cache/epub/15398/pg15398.cover.small.jpg	2020-06-08 00:14:01.162128	ebooks/15398
313383	text/plain	http://www.gutenberg.org/ebooks/15398.txt.utf-8	2020-06-08 00:13:58.334183	ebooks/15398
153830	application/epub+zip	http://www.gutenberg.org/ebooks/15398.epub.images	2020-06-08 00:13:58.933163	ebooks/15398
26076	image/jpeg	http://www.gutenberg.org/cache/epub/15398/pg15398.cover.medium.jpg	2020-06-08 00:14:01.203122	ebooks/15398
648538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15398.kindle.noimages	2020-06-08 00:14:01.117124	ebooks/15398
348759	text/html; charset=us-ascii	http://www.gutenberg.org/files/15398/15398-h/15398-h.htm	2015-05-06 06:52:46	ebooks/15398
120737	application/zip	http://www.gutenberg.org/files/15398/15398-h.zip	2015-05-06 06:53:02	ebooks/15398
153830	application/epub+zip	http://www.gutenberg.org/ebooks/15398.epub.noimages	2020-06-08 00:13:59.504163	ebooks/15398
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/15398.rdf	2020-06-11 01:12:21.106978	ebooks/15398
999938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15399.kindle.images	2020-06-08 00:14:03.247103	ebooks/15399
176796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15399/15399-8.zip	2012-11-04 13:55:14	ebooks/15399
479239	text/plain	http://www.gutenberg.org/ebooks/15399.txt.utf-8	2020-06-08 00:14:01.353141	ebooks/15399
4795	image/jpeg	http://www.gutenberg.org/cache/epub/15399/pg15399.cover.small.jpg	2020-06-08 00:14:04.271082	ebooks/15399
26516	image/jpeg	http://www.gutenberg.org/cache/epub/15399/pg15399.cover.medium.jpg	2020-06-08 00:14:04.309092	ebooks/15399
233904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15399/15399-h.zip	2012-11-04 13:55:14	ebooks/15399
220461	application/epub+zip	http://www.gutenberg.org/ebooks/15399.epub.noimages	2020-06-08 00:14:02.13611	ebooks/15399
479260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15399/15399.txt	2005-03-16 19:00:00	ebooks/15399
516807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15399/15399-h/15399-h.htm	2012-11-04 13:52:30	ebooks/15399
479261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15399/15399-8.txt	2005-03-16 19:00:00	ebooks/15399
271746	application/epub+zip	http://www.gutenberg.org/ebooks/15399.epub.images	2020-06-08 00:14:01.851136	ebooks/15399
176772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15399/15399.zip	2012-11-04 13:55:14	ebooks/15399
891933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15399.kindle.noimages	2020-06-08 00:14:04.228088	ebooks/15399
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/15399.rdf	2020-06-11 01:12:21.133974	ebooks/15399
3421	image/jpeg	http://www.gutenberg.org/cache/epub/154/pg154.cover.small.jpg	2020-05-31 23:42:30.218046	ebooks/154
272540	application/zip	http://www.gutenberg.org/files/154/154.zip	2017-05-13 06:47:52	ebooks/154
303542	application/epub+zip	http://www.gutenberg.org/ebooks/154.epub.noimages	2020-05-31 23:42:27.411115	ebooks/154
733992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/154/154.txt	2017-05-13 06:45:54	ebooks/154
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/154.rdf	2020-06-11 01:00:12.288041	ebooks/154
303542	application/epub+zip	http://www.gutenberg.org/ebooks/154.epub.images	2020-05-31 23:42:27.217091	ebooks/154
1230998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/154.kindle.noimages	2020-05-31 23:42:30.177049	ebooks/154
772131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/154/154-h/154-h.htm	2017-05-13 06:46:28	ebooks/154
277349	application/zip	http://www.gutenberg.org/files/154/154-h.zip	2017-05-13 06:47:52	ebooks/154
1231010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/154.kindle.images	2020-05-31 23:42:28.792066	ebooks/154
733964	text/plain	http://www.gutenberg.org/ebooks/154.txt.utf-8	2020-05-31 23:42:26.732105	ebooks/154
12472	image/jpeg	http://www.gutenberg.org/cache/epub/154/pg154.cover.medium.jpg	2020-05-31 23:42:30.255055	ebooks/154
159358	application/epub+zip	http://www.gutenberg.org/ebooks/1540.epub.images	2020-06-01 01:00:21.679615	ebooks/1540
303112	application/zip	http://www.gutenberg.org/files/1540/1540-h.zip	2019-05-14 06:40:16	ebooks/1540
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/1540.rdf	2020-06-11 01:01:20.765158	ebooks/1540
124497	text/plain; charset=utf-8	http://www.gutenberg.org/files/1540/1540-0.txt	2019-05-14 06:39:36	ebooks/1540
12435	image/jpeg	http://www.gutenberg.org/cache/epub/1540/pg1540.cover.medium.jpg	2020-06-01 01:00:22.915682	ebooks/1540
468309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1540.kindle.noimages	2020-06-01 01:00:22.860595	ebooks/1540
159357	application/epub+zip	http://www.gutenberg.org/ebooks/1540.epub.noimages	2020-06-01 01:00:21.83761	ebooks/1540
48954	application/zip	http://www.gutenberg.org/files/1540/1540-0.zip	2019-05-14 06:40:16	ebooks/1540
468326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1540.kindle.images	2020-06-01 01:00:22.345592	ebooks/1540
2069	image/jpeg	http://www.gutenberg.org/cache/epub/1540/pg1540.cover.small.jpg	2020-06-01 01:00:22.890581	ebooks/1540
153033	text/html; charset=utf-8	http://www.gutenberg.org/files/1540/1540-h/1540-h.htm	2019-05-14 06:39:48	ebooks/1540
429886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15400/15400.zip	2005-03-17 18:15:16	ebooks/15400
1297026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15400/15400-h/15400-h.htm	2005-03-17 18:20:16	ebooks/15400
2176247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15400.kindle.noimages	2020-06-08 00:14:15.854238	ebooks/15400
3990	image/jpeg	http://www.gutenberg.org/cache/epub/15400/pg15400.cover.small.jpg	2020-06-08 00:14:16.025247	ebooks/15400
538571	application/epub+zip	http://www.gutenberg.org/ebooks/15400.epub.noimages	2020-06-08 00:14:10.102419	ebooks/15400
559574	application/epub+zip	http://www.gutenberg.org/ebooks/15400.epub.images	2020-06-08 00:14:09.406345	ebooks/15400
2218042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15400.kindle.images	2020-06-08 00:14:12.984271	ebooks/15400
17626	image/jpeg	http://www.gutenberg.org/cache/epub/15400/pg15400.cover.medium.jpg	2020-06-08 00:14:16.207247	ebooks/15400
1102850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15400/15400-8.txt	2005-03-17 18:15:16	ebooks/15400
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/15400.rdf	2020-06-11 01:12:21.161973	ebooks/15400
430354	application/zip	http://www.gutenberg.org/files/15400/15400-8.zip	2005-03-17 18:15:16	ebooks/15400
1103217	text/plain	http://www.gutenberg.org/ebooks/15400.txt.utf-8	2020-06-08 00:14:07.858364	ebooks/15400
1102989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15400/15400.txt	2005-03-17 18:15:16	ebooks/15400
494243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15400/15400-h.zip	2005-03-17 18:22:06	ebooks/15400
1934543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15401.kindle.images	2020-06-08 00:14:18.5762	ebooks/15401
288220	application/zip	http://www.gutenberg.org/files/15401/15401-8.zip	2005-03-17 23:38:40	ebooks/15401
748009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15401/15401-8.txt	2005-03-17 23:38:40	ebooks/15401
288147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15401/15401.zip	2005-03-17 23:38:40	ebooks/15401
727087	application/epub+zip	http://www.gutenberg.org/ebooks/15401.epub.images	2020-06-08 00:14:17.049216	ebooks/15401
748011	text/plain	http://www.gutenberg.org/ebooks/15401.txt.utf-8	2020-06-08 00:14:16.598241	ebooks/15401
1259534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15401.kindle.noimages	2020-06-08 00:14:19.865188	ebooks/15401
11518	image/jpeg	http://www.gutenberg.org/cache/epub/15401/pg15401.cover.medium.jpg	2020-06-08 00:14:19.994184	ebooks/15401
748000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15401/15401.txt	2005-03-17 23:38:40	ebooks/15401
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/15401.rdf	2020-06-11 01:12:23.236948	ebooks/15401
753626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15401/15401-h/15401-h.htm	2005-05-16 06:07:54	ebooks/15401
318746	application/epub+zip	http://www.gutenberg.org/ebooks/15401.epub.noimages	2020-06-08 00:14:17.192235	ebooks/15401
2840	image/jpeg	http://www.gutenberg.org/cache/epub/15401/pg15401.cover.small.jpg	2020-06-08 00:14:19.96318	ebooks/15401
651074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15401/15401-h.zip	2005-05-16 06:08:10	ebooks/15401
397131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15402/15402-8.txt	2005-03-17 23:54:50	ebooks/15402
397108	text/plain	http://www.gutenberg.org/ebooks/15402.txt.utf-8	2020-06-08 00:14:20.123187	ebooks/15402
15657	image/jpeg	http://www.gutenberg.org/cache/epub/15402/pg15402.cover.medium.jpg	2020-06-08 00:14:22.646156	ebooks/15402
185805	application/epub+zip	http://www.gutenberg.org/ebooks/15402.epub.noimages	2020-06-08 00:14:20.832179	ebooks/15402
397123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15402/15402.txt	2005-03-17 23:54:50	ebooks/15402
185805	application/epub+zip	http://www.gutenberg.org/ebooks/15402.epub.images	2020-06-08 00:14:20.564169	ebooks/15402
765341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15402.kindle.noimages	2020-06-08 00:14:22.579145	ebooks/15402
164287	application/zip	http://www.gutenberg.org/files/15402/15402-h.zip	2005-03-17 23:54:50	ebooks/15402
18041	application/rdf+xml	http://www.gutenberg.org/ebooks/15402.rdf	2020-06-11 01:12:23.268948	ebooks/15402
158231	application/zip	http://www.gutenberg.org/files/15402/15402.zip	2005-03-17 23:54:50	ebooks/15402
4022	image/jpeg	http://www.gutenberg.org/cache/epub/15402/pg15402.cover.small.jpg	2020-06-08 00:14:22.614156	ebooks/15402
435690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15402/15402-h/15402-h.htm	2005-03-17 23:54:50	ebooks/15402
765357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15402.kindle.images	2020-06-08 00:14:21.70018	ebooks/15402
158266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15402/15402-8.zip	2005-03-17 23:54:50	ebooks/15402
5516218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15403.kindle.images	2020-06-08 00:14:25.602111	ebooks/15403
2619918	application/epub+zip	http://www.gutenberg.org/ebooks/15403.epub.images	2020-06-08 00:14:23.402134	ebooks/15403
2581168	application/zip	http://www.gutenberg.org/files/15403/15403-h.zip	2005-03-18 00:09:44	ebooks/15403
350004	text/html	http://www.gutenberg.org/files/15403/15403-h/15403-h.htm	2005-03-18 00:08:34	ebooks/15403
161802	application/epub+zip	http://www.gutenberg.org/ebooks/15403.epub.noimages	2020-06-08 00:14:23.744142	ebooks/15403
326232	text/plain	http://www.gutenberg.org/ebooks/15403.txt.utf-8	2020-06-08 00:14:22.784175	ebooks/15403
126452	application/zip	http://www.gutenberg.org/files/15403/15403-8.zip	2005-03-18 00:09:44	ebooks/15403
326030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15403/15403-8.txt	2005-03-18 00:04:26	ebooks/15403
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/15403.rdf	2020-06-11 01:12:23.291963	ebooks/15403
634398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15403.kindle.noimages	2020-06-08 00:14:26.322111	ebooks/15403
4318	image/jpeg	http://www.gutenberg.org/cache/epub/15403/pg15403.cover.small.jpg	2020-06-08 00:14:26.35711	ebooks/15403
16655	image/jpeg	http://www.gutenberg.org/cache/epub/15403/pg15403.cover.medium.jpg	2020-06-08 00:14:26.38918	ebooks/15403
1123600	application/epub+zip	http://www.gutenberg.org/ebooks/15404.epub.images	2020-06-08 00:14:27.785097	ebooks/15404
403630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15404.kindle.noimages	2020-06-08 00:14:29.178065	ebooks/15404
31675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15404/15404-8.zip	2005-03-18 10:59:52	ebooks/15404
2108928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15404/15404-h.zip	2005-03-18 10:59:52	ebooks/15404
98184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15404/15404-h/15404-h.htm	2005-03-18 10:59:50	ebooks/15404
31657	application/zip	http://www.gutenberg.org/files/15404/15404.zip	2005-03-18 10:59:52	ebooks/15404
83643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15404/15404-8.txt	2005-03-18 10:59:48	ebooks/15404
10483	image/jpeg	http://www.gutenberg.org/cache/epub/15404/pg15404.cover.medium.jpg	2020-06-08 00:14:29.206062	ebooks/15404
2105	image/jpeg	http://www.gutenberg.org/cache/epub/15404/pg15404.cover.small.jpg	2020-06-08 00:14:29.194061	ebooks/15404
2333548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15404.kindle.images	2020-06-08 00:14:28.854068	ebooks/15404
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/15404.rdf	2020-06-11 01:12:23.318945	ebooks/15404
83613	text/plain	http://www.gutenberg.org/ebooks/15404.txt.utf-8	2020-06-08 00:14:26.513113	ebooks/15404
83634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15404/15404.txt	2005-03-18 10:59:48	ebooks/15404
137042	application/epub+zip	http://www.gutenberg.org/ebooks/15404.epub.noimages	2020-06-08 00:14:28.004086	ebooks/15404
373233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15405.kindle.images	2020-06-08 00:14:30.193046	ebooks/15405
151808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15405/15405-8.txt	2005-03-18 11:12:42	ebooks/15405
92277	application/epub+zip	http://www.gutenberg.org/ebooks/15405.epub.images	2020-06-08 00:14:29.566059	ebooks/15405
174214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15405/15405-h/15405-h.htm	2005-03-18 11:12:42	ebooks/15405
151892	text/plain	http://www.gutenberg.org/ebooks/15405.txt.utf-8	2020-06-08 00:14:29.310076	ebooks/15405
63230	application/zip	http://www.gutenberg.org/files/15405/15405.zip	2005-03-18 11:12:44	ebooks/15405
91016	application/epub+zip	http://www.gutenberg.org/ebooks/15405.epub.noimages	2020-06-08 00:14:29.728061	ebooks/15405
67757	application/zip	http://www.gutenberg.org/files/15405/15405-h.zip	2005-03-18 11:12:44	ebooks/15405
63346	application/zip	http://www.gutenberg.org/files/15405/15405-8.zip	2005-03-18 11:12:44	ebooks/15405
4303	image/jpeg	http://www.gutenberg.org/cache/epub/15405/pg15405.cover.small.jpg	2020-06-08 00:14:30.70105	ebooks/15405
19706	image/jpeg	http://www.gutenberg.org/cache/epub/15405/pg15405.cover.medium.jpg	2020-06-08 00:14:30.733053	ebooks/15405
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15405.rdf	2020-06-11 01:12:23.343947	ebooks/15405
369716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15405.kindle.noimages	2020-06-08 00:14:30.666047	ebooks/15405
151859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15405/15405.txt	2005-03-18 11:12:42	ebooks/15405
148274	application/epub+zip	http://www.gutenberg.org/ebooks/15406.epub.images	2020-06-08 00:14:31.115057	ebooks/15406
3627	image/jpeg	http://www.gutenberg.org/cache/epub/15406/pg15406.cover.small.jpg	2020-06-08 00:14:33.056211	ebooks/15406
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/15406.rdf	2020-06-11 01:12:23.369949	ebooks/15406
13440	image/jpeg	http://www.gutenberg.org/cache/epub/15406/pg15406.cover.medium.jpg	2020-06-08 00:14:33.086217	ebooks/15406
193975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15406/15406-8.txt	2005-03-18 13:21:02	ebooks/15406
73699	application/zip	http://www.gutenberg.org/files/15406/15406.zip	2005-03-18 13:21:04	ebooks/15406
207672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15406/15406-h/15406-h.htm	2005-03-18 13:21:02	ebooks/15406
414436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15406.kindle.noimages	2020-06-08 00:14:33.022217	ebooks/15406
524506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15406.kindle.images	2020-06-08 00:14:32.504223	ebooks/15406
123139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15406/15406-h.zip	2005-03-18 13:21:04	ebooks/15406
193968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15406/15406.txt	2005-03-18 13:21:02	ebooks/15406
193947	text/plain	http://www.gutenberg.org/ebooks/15406.txt.utf-8	2020-06-08 00:14:30.863061	ebooks/15406
99900	application/epub+zip	http://www.gutenberg.org/ebooks/15406.epub.noimages	2020-06-08 00:14:31.259054	ebooks/15406
73728	application/zip	http://www.gutenberg.org/files/15406/15406-8.zip	2005-03-18 13:21:04	ebooks/15406
18649	application/zip	http://www.gutenberg.org/files/15407/15407.zip	2005-03-18 13:26:52	ebooks/15407
58736	text/html	http://www.gutenberg.org/ebooks/15407.html.noimages	2020-06-08 00:14:33.288216	ebooks/15407
203803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15407.kindle.images	2020-06-08 00:14:33.587206	ebooks/15407
27277	image/jpeg	http://www.gutenberg.org/cache/epub/15407/pg15407.cover.medium.jpg	2020-06-08 00:14:33.8542	ebooks/15407
4912	image/jpeg	http://www.gutenberg.org/cache/epub/15407/pg15407.cover.small.jpg	2020-06-08 00:14:33.823202	ebooks/15407
52020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15407/15407.txt	2005-03-18 13:26:52	ebooks/15407
50807	application/epub+zip	http://www.gutenberg.org/ebooks/15407.epub.noimages	2020-06-08 00:14:33.381244	ebooks/15407
58736	text/html	http://www.gutenberg.org/ebooks/15407.html.images	2020-06-08 00:14:33.261213	ebooks/15407
203795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15407.kindle.noimages	2020-06-08 00:14:33.795202	ebooks/15407
51992	text/plain	http://www.gutenberg.org/ebooks/15407.txt.utf-8	2020-06-08 00:14:33.210216	ebooks/15407
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/15407.rdf	2020-06-11 01:12:23.393946	ebooks/15407
50807	application/epub+zip	http://www.gutenberg.org/ebooks/15407.epub.images	2020-06-08 00:14:33.339216	ebooks/15407
501638	text/html	http://www.gutenberg.org/ebooks/15408.html.images	2020-06-08 00:14:34.253221	ebooks/15408
150048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15408/15408.zip	2018-02-20 07:19:50	ebooks/15408
183148	application/epub+zip	http://www.gutenberg.org/ebooks/15408.epub.noimages	2020-06-08 00:14:34.639206	ebooks/15408
475933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15408/15408.txt	2018-02-20 07:19:26	ebooks/15408
12452	image/jpeg	http://www.gutenberg.org/cache/epub/15408/pg15408.cover.medium.jpg	2020-06-08 00:14:36.361176	ebooks/15408
3191	image/jpeg	http://www.gutenberg.org/cache/epub/15408/pg15408.cover.small.jpg	2020-06-08 00:14:36.337176	ebooks/15408
730096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15408.kindle.noimages	2020-06-08 00:14:36.311176	ebooks/15408
730104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15408.kindle.images	2020-06-08 00:14:35.476182	ebooks/15408
183148	application/epub+zip	http://www.gutenberg.org/ebooks/15408.epub.images	2020-06-08 00:14:34.533207	ebooks/15408
501638	text/html	http://www.gutenberg.org/ebooks/15408.html.noimages	2020-06-08 00:14:34.353209	ebooks/15408
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/15408.rdf	2020-06-11 01:12:23.415946	ebooks/15408
475905	text/plain	http://www.gutenberg.org/ebooks/15408.txt.utf-8	2020-06-08 00:14:33.976238	ebooks/15408
24527	image/jpeg	http://www.gutenberg.org/cache/epub/15409/pg15409.cover.medium.jpg	2020-06-08 00:14:38.54114	ebooks/15409
51178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15409/15409.txt	2005-03-18 13:56:44	ebooks/15409
20911	application/zip	http://www.gutenberg.org/files/15409/15409-8.zip	2005-03-18 13:56:46	ebooks/15409
4525	image/jpeg	http://www.gutenberg.org/cache/epub/15409/pg15409.cover.small.jpg	2020-06-08 00:14:38.510141	ebooks/15409
207212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15409.kindle.noimages	2020-06-08 00:14:38.477142	ebooks/15409
51156	text/plain	http://www.gutenberg.org/ebooks/15409.txt.utf-8	2020-06-08 00:14:36.46718	ebooks/15409
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/15409.rdf	2020-06-11 01:12:23.44195	ebooks/15409
1411626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15409.kindle.images	2020-06-08 00:14:38.200183	ebooks/15409
51187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15409/15409-8.txt	2005-03-18 13:56:44	ebooks/15409
64401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15409/15409-h/15409-h.htm	2005-03-18 13:56:44	ebooks/15409
763353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15409/15409-h.zip	2005-03-18 13:56:46	ebooks/15409
654070	application/epub+zip	http://www.gutenberg.org/ebooks/15409.epub.images	2020-06-08 00:14:37.284186	ebooks/15409
20891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15409/15409.zip	2005-03-18 13:56:46	ebooks/15409
49572	application/epub+zip	http://www.gutenberg.org/ebooks/15409.epub.noimages	2020-06-08 00:14:37.547157	ebooks/15409
161308	text/plain	http://www.gutenberg.org/ebooks/1541.txt.utf-8	2020-06-01 01:00:23.031608	ebooks/1541
91484	application/epub+zip	http://www.gutenberg.org/ebooks/1541.epub.noimages	2020-06-01 01:00:23.539666	ebooks/1541
361300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1541.kindle.noimages	2020-06-01 01:00:24.79056	ebooks/1541
64327	application/zip	http://www.gutenberg.org/files/1541/1541.zip	2019-05-23 09:10:26	ebooks/1541
209940	text/html	http://www.gutenberg.org/ebooks/1541.html.noimages	2020-06-01 01:00:23.29058	ebooks/1541
91485	application/epub+zip	http://www.gutenberg.org/ebooks/1541.epub.images	2020-06-01 01:00:23.439597	ebooks/1541
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/1541.rdf	2020-06-11 01:01:20.791165	ebooks/1541
361317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1541.kindle.images	2020-06-01 01:00:24.162632	ebooks/1541
11449	image/jpeg	http://www.gutenberg.org/cache/epub/1541/pg1541.cover.medium.jpg	2020-06-01 01:00:24.839556	ebooks/1541
209940	text/html	http://www.gutenberg.org/ebooks/1541.html.images	2020-06-01 01:00:23.20162	ebooks/1541
2780	image/jpeg	http://www.gutenberg.org/cache/epub/1541/pg1541.cover.small.jpg	2020-06-01 01:00:24.815571	ebooks/1541
161307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1541/1541.txt	2019-05-23 09:09:52	ebooks/1541
63489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15410/15410-h.zip	2005-03-18 18:06:12	ebooks/15410
80407	application/epub+zip	http://www.gutenberg.org/ebooks/15410.epub.noimages	2020-06-08 00:14:39.169137	ebooks/15410
167470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15410/15410.txt	2005-03-18 18:01:31	ebooks/15410
59378	application/zip	http://www.gutenberg.org/files/15410/15410.zip	2005-03-18 18:01:31	ebooks/15410
336987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15410.kindle.images	2020-06-08 00:14:39.574126	ebooks/15410
3687	image/jpeg	http://www.gutenberg.org/cache/epub/15410/pg15410.cover.small.jpg	2020-06-08 00:14:40.011131	ebooks/15410
80407	application/epub+zip	http://www.gutenberg.org/ebooks/15410.epub.images	2020-06-08 00:14:38.959146	ebooks/15410
336979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15410.kindle.noimages	2020-06-08 00:14:39.981148	ebooks/15410
183360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15410/15410-h/15410-h.htm	2005-03-18 18:05:08	ebooks/15410
167471	text/plain	http://www.gutenberg.org/ebooks/15410.txt.utf-8	2020-06-08 00:14:38.667164	ebooks/15410
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/15410.rdf	2020-06-11 01:12:23.464955	ebooks/15410
14773	image/jpeg	http://www.gutenberg.org/cache/epub/15410/pg15410.cover.medium.jpg	2020-06-08 00:14:40.038133	ebooks/15410
168023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15411/15411.zip	2018-01-11 01:41:44	ebooks/15411
828038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15411.kindle.noimages	2020-06-08 00:14:43.303078	ebooks/15411
473247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15411/15411.txt	2018-01-11 01:41:24	ebooks/15411
202686	application/epub+zip	http://www.gutenberg.org/ebooks/15411.epub.noimages	2020-06-08 00:14:40.842143	ebooks/15411
17564	image/jpeg	http://www.gutenberg.org/cache/epub/15411/pg15411.cover.medium.jpg	2020-06-08 00:14:43.374088	ebooks/15411
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/15411.rdf	2020-06-11 01:12:23.490952	ebooks/15411
473219	text/plain	http://www.gutenberg.org/ebooks/15411.txt.utf-8	2020-06-08 00:14:40.166132	ebooks/15411
2086456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15411.kindle.images	2020-06-08 00:14:42.386096	ebooks/15411
1012789	application/zip	http://www.gutenberg.org/files/15411/15411-h.zip	2018-01-11 01:41:44	ebooks/15411
4113	image/jpeg	http://www.gutenberg.org/cache/epub/15411/pg15411.cover.small.jpg	2020-06-08 00:14:43.340107	ebooks/15411
488715	text/html; charset=us-ascii	http://www.gutenberg.org/files/15411/15411-h/15411-h.htm	2018-01-11 01:41:24	ebooks/15411
889584	application/epub+zip	http://www.gutenberg.org/ebooks/15411.epub.images	2020-06-08 00:14:40.708116	ebooks/15411
75629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15412/15412-8.txt	2005-03-18 23:07:38	ebooks/15412
29476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15412/15412-8.zip	2005-03-18 23:07:38	ebooks/15412
213461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15412.kindle.images	2020-06-08 00:14:43.946073	ebooks/15412
54581	application/epub+zip	http://www.gutenberg.org/ebooks/15412.epub.noimages	2020-06-08 00:14:43.696076	ebooks/15412
54581	application/epub+zip	http://www.gutenberg.org/ebooks/15412.epub.images	2020-06-08 00:14:43.650076	ebooks/15412
213457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15412.kindle.noimages	2020-06-08 00:14:44.195067	ebooks/15412
3820	image/jpeg	http://www.gutenberg.org/cache/epub/15412/pg15412.cover.small.jpg	2020-06-08 00:14:44.220076	ebooks/15412
82853	text/html	http://www.gutenberg.org/ebooks/15412.html.images	2020-06-08 00:14:43.561081	ebooks/15412
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/15412.rdf	2020-06-11 01:12:23.515944	ebooks/15412
75613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15412/15412.txt	2005-03-18 23:07:38	ebooks/15412
82853	text/html	http://www.gutenberg.org/ebooks/15412.html.noimages	2020-06-08 00:14:43.591082	ebooks/15412
16862	image/jpeg	http://www.gutenberg.org/cache/epub/15412/pg15412.cover.medium.jpg	2020-06-08 00:14:44.245069	ebooks/15412
29373	application/zip	http://www.gutenberg.org/files/15412/15412.zip	2005-03-18 23:07:38	ebooks/15412
75775	text/plain	http://www.gutenberg.org/ebooks/15412.txt.utf-8	2020-06-08 00:14:43.501089	ebooks/15412
122180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15413/15413.zip	2005-03-19 10:40:50	ebooks/15413
307272	text/plain	http://www.gutenberg.org/ebooks/15413.txt.utf-8	2020-06-08 00:14:44.367069	ebooks/15413
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/15413.rdf	2020-06-11 01:12:23.540946	ebooks/15413
366162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15413/15413-h/15413-h.htm	2005-03-19 10:39:02	ebooks/15413
3935	image/jpeg	http://www.gutenberg.org/cache/epub/15413/pg15413.cover.small.jpg	2020-06-08 00:14:47.059328	ebooks/15413
122274	application/zip	http://www.gutenberg.org/files/15413/15413-8.zip	2005-03-19 10:40:50	ebooks/15413
307251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15413/15413.txt	2005-03-19 10:39:02	ebooks/15413
16856	image/jpeg	http://www.gutenberg.org/cache/epub/15413/pg15413.cover.medium.jpg	2020-06-08 00:14:47.114342	ebooks/15413
657800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15413.kindle.images	2020-06-08 00:14:46.108344	ebooks/15413
159440	application/epub+zip	http://www.gutenberg.org/ebooks/15413.epub.images	2020-06-08 00:14:44.883073	ebooks/15413
307251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15413/15413-8.txt	2005-03-19 10:39:02	ebooks/15413
159441	application/epub+zip	http://www.gutenberg.org/ebooks/15413.epub.noimages	2020-06-08 00:14:45.214067	ebooks/15413
657793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15413.kindle.noimages	2020-06-08 00:14:46.998329	ebooks/15413
208499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15413/15413-h.zip	2005-03-19 10:40:50	ebooks/15413
558408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15414.kindle.images	2020-06-08 00:14:48.68231	ebooks/15414
274145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15414/15414.txt	2005-03-19 11:12:36	ebooks/15414
314192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15414/15414-h/15414-h.htm	2005-03-19 11:12:36	ebooks/15414
107004	application/zip	http://www.gutenberg.org/files/15414/15414-8.zip	2005-03-19 11:12:36	ebooks/15414
558399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15414.kindle.noimages	2020-06-08 00:14:49.397302	ebooks/15414
129527	application/epub+zip	http://www.gutenberg.org/ebooks/15414.epub.noimages	2020-06-08 00:14:47.970323	ebooks/15414
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/15414.rdf	2020-06-11 01:12:23.566946	ebooks/15414
129528	application/epub+zip	http://www.gutenberg.org/ebooks/15414.epub.images	2020-06-08 00:14:47.718326	ebooks/15414
12120	image/jpeg	http://www.gutenberg.org/cache/epub/15414/pg15414.cover.medium.jpg	2020-06-08 00:14:49.465303	ebooks/15414
114269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15414/15414-h.zip	2005-03-19 11:12:36	ebooks/15414
274127	text/plain	http://www.gutenberg.org/ebooks/15414.txt.utf-8	2020-06-08 00:14:47.28737	ebooks/15414
274150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15414/15414-8.txt	2005-03-19 11:12:36	ebooks/15414
3304	image/jpeg	http://www.gutenberg.org/cache/epub/15414/pg15414.cover.small.jpg	2020-06-08 00:14:49.433297	ebooks/15414
106966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15414/15414.zip	2005-03-19 11:12:36	ebooks/15414
509280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15415/15415-h.zip	2005-03-19 13:47:28	ebooks/15415
1800469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15415.kindle.noimages	2020-06-08 00:14:54.937226	ebooks/15415
22337	image/jpeg	http://www.gutenberg.org/cache/epub/15415/pg15415.cover.medium.jpg	2020-06-08 00:14:55.031245	ebooks/15415
1951749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15415.kindle.images	2020-06-08 00:14:52.807255	ebooks/15415
943747	text/plain	http://www.gutenberg.org/ebooks/15415.txt.utf-8	2020-06-08 00:14:49.613299	ebooks/15415
943732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15415/15415-8.txt	2005-03-19 13:47:26	ebooks/15415
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/15415.rdf	2020-06-11 01:12:23.592953	ebooks/15415
943743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15415/15415.txt	2005-03-19 13:47:26	ebooks/15415
367686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15415/15415-8.zip	2005-03-19 13:47:28	ebooks/15415
2980	image/jpeg	http://www.gutenberg.org/cache/epub/15415/pg15415.cover.small.jpg	2020-06-08 00:14:54.986233	ebooks/15415
367577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15415/15415.zip	2005-03-19 13:47:28	ebooks/15415
449241	application/epub+zip	http://www.gutenberg.org/ebooks/15415.epub.noimages	2020-06-08 00:14:50.688307	ebooks/15415
528705	application/epub+zip	http://www.gutenberg.org/ebooks/15415.epub.images	2020-06-08 00:14:50.364314	ebooks/15415
1013718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15415/15415-h/15415-h.htm	2005-03-19 13:47:26	ebooks/15415
1515645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15416.kindle.noimages	2020-06-08 00:15:00.20718	ebooks/15416
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/15416.rdf	2020-06-11 01:12:23.615955	ebooks/15416
3274	image/jpeg	http://www.gutenberg.org/cache/epub/15416/pg15416.cover.small.jpg	2020-06-08 00:15:00.23519	ebooks/15416
12119	image/jpeg	http://www.gutenberg.org/cache/epub/15416/pg15416.cover.medium.jpg	2020-06-08 00:15:00.258165	ebooks/15416
859786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15416/15416.txt	2005-03-20 01:09:52	ebooks/15416
1515656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15416.kindle.images	2020-06-08 00:14:58.371193	ebooks/15416
859761	text/plain	http://www.gutenberg.org/ebooks/15416.txt.utf-8	2020-06-08 00:14:55.197306	ebooks/15416
937140	text/html	http://www.gutenberg.org/ebooks/15416.html.noimages	2020-06-08 00:14:55.93223	ebooks/15416
384876	application/epub+zip	http://www.gutenberg.org/ebooks/15416.epub.images	2020-06-08 00:14:56.307234	ebooks/15416
384877	application/epub+zip	http://www.gutenberg.org/ebooks/15416.epub.noimages	2020-06-08 00:14:56.547227	ebooks/15416
937140	text/html	http://www.gutenberg.org/ebooks/15416.html.images	2020-06-08 00:14:55.75126	ebooks/15416
328184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15416/15416.zip	2005-03-20 01:10:40	ebooks/15416
151842	application/epub+zip	http://www.gutenberg.org/ebooks/15417.epub.noimages	2020-06-08 00:15:01.639155	ebooks/15417
273437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15417/15417-8.txt	2005-03-20 01:57:40	ebooks/15417
4477183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15417.kindle.images	2020-06-08 00:15:07.426075	ebooks/15417
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15417.rdf	2020-06-11 01:12:23.641943	ebooks/15417
7657	image/jpeg	http://www.gutenberg.org/cache/epub/15417/pg15417.cover.medium.jpg	2020-06-08 00:15:08.167085	ebooks/15417
273618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15417/15417.txt	2005-03-20 01:16:08	ebooks/15417
2627168	application/zip	http://www.gutenberg.org/files/15417/15417-h.zip	2005-03-20 02:01:38	ebooks/15417
1914425	application/epub+zip	http://www.gutenberg.org/ebooks/15417.epub.images	2020-06-08 00:15:01.510167	ebooks/15417
273504	text/plain	http://www.gutenberg.org/ebooks/15417.txt.utf-8	2020-06-08 00:15:00.370169	ebooks/15417
644422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15417.kindle.noimages	2020-06-08 00:15:08.125064	ebooks/15417
102181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15417/15417-8.zip	2005-03-20 02:01:38	ebooks/15417
286989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15417/15417-h/15417-h.htm	2005-03-20 01:16:14	ebooks/15417
1413	image/jpeg	http://www.gutenberg.org/cache/epub/15417/pg15417.cover.small.jpg	2020-06-08 00:15:08.149065	ebooks/15417
102146	application/zip	http://www.gutenberg.org/files/15417/15417.zip	2005-03-20 02:01:38	ebooks/15417
130226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15418/15418-8.txt	2005-03-20 02:11:14	ebooks/15418
21882	image/jpeg	http://www.gutenberg.org/cache/epub/15418/pg15418.cover.medium.jpg	2020-06-08 00:15:09.023055	ebooks/15418
196127	application/epub+zip	http://www.gutenberg.org/ebooks/15418.epub.images	2020-06-08 00:15:08.618067	ebooks/15418
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/15418.rdf	2020-06-11 01:12:23.662942	ebooks/15418
4925	image/jpeg	http://www.gutenberg.org/cache/epub/15418/pg15418.cover.small.jpg	2020-06-08 00:15:08.977053	ebooks/15418
48013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15418/15418-8.zip	2005-03-20 02:11:56	ebooks/15418
80422	application/epub+zip	http://www.gutenberg.org/ebooks/15418.epub.noimages	2020-06-08 00:15:08.816064	ebooks/15418
130558	text/plain	http://www.gutenberg.org/ebooks/15418.txt.utf-8	2020-06-08 00:15:08.281055	ebooks/15418
169294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15418/15418-h.zip	2005-03-20 02:11:56	ebooks/15418
187187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15418/15418-h/15418-h.htm	2005-03-20 02:08:40	ebooks/15418
310554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15419.kindle.noimages	2020-06-08 00:15:10.337069	ebooks/15419
75662	application/epub+zip	http://www.gutenberg.org/ebooks/15419.epub.noimages	2020-06-08 00:15:09.625055	ebooks/15419
310636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15419.kindle.images	2020-06-08 00:15:09.980049	ebooks/15419
22022	image/jpeg	http://www.gutenberg.org/cache/epub/15419/pg15419.cover.medium.jpg	2020-06-08 00:15:10.396047	ebooks/15419
51511	text/html; charset=us-ascii	http://www.gutenberg.org/files/15419/15419-h.zip	2005-03-20 02:28:50	ebooks/15419
4751	image/jpeg	http://www.gutenberg.org/cache/epub/15419/pg15419.cover.small.jpg	2020-06-08 00:15:10.36805	ebooks/15419
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/15419.rdf	2020-06-11 01:12:23.68594	ebooks/15419
141108	text/html; charset=us-ascii	http://www.gutenberg.org/files/15419/15419-h/15419-h.htm	2005-03-20 02:17:16	ebooks/15419
49561	application/zip	http://www.gutenberg.org/files/15419/15419.zip	2005-03-20 02:28:50	ebooks/15419
131595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15419/15419.txt	2005-03-20 02:22:26	ebooks/15419
75660	application/epub+zip	http://www.gutenberg.org/ebooks/15419.epub.images	2020-06-08 00:15:09.433049	ebooks/15419
131567	text/plain	http://www.gutenberg.org/ebooks/15419.txt.utf-8	2020-06-08 00:15:09.173068	ebooks/15419
221861	text/html	http://www.gutenberg.org/ebooks/1542.html.images	2020-06-01 01:00:25.227562	ebooks/1542
3484	image/jpeg	http://www.gutenberg.org/cache/epub/1542/pg1542.cover.small.jpg	2020-06-01 01:00:27.048836	ebooks/1542
160796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1542/1542.txt	2015-04-02 09:06:30	ebooks/1542
13051	image/jpeg	http://www.gutenberg.org/cache/epub/1542/pg1542.cover.medium.jpg	2020-06-01 01:00:27.073862	ebooks/1542
96116	application/epub+zip	http://www.gutenberg.org/ebooks/1542.epub.images	2020-06-01 01:00:25.487548	ebooks/1542
96117	application/epub+zip	http://www.gutenberg.org/ebooks/1542.epub.noimages	2020-06-01 01:00:25.60758	ebooks/1542
379140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1542.kindle.images	2020-06-01 01:00:26.313841	ebooks/1542
160797	text/plain	http://www.gutenberg.org/ebooks/1542.txt.utf-8	2020-06-01 01:00:24.949594	ebooks/1542
65080	application/zip	http://www.gutenberg.org/files/1542/1542.zip	2015-04-02 09:07:04	ebooks/1542
221861	text/html	http://www.gutenberg.org/ebooks/1542.html.noimages	2020-06-01 01:00:25.313563	ebooks/1542
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/1542.rdf	2020-06-11 01:01:20.815151	ebooks/1542
379137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1542.kindle.noimages	2020-06-01 01:00:27.022881	ebooks/1542
270397	text/plain	http://www.gutenberg.org/ebooks/15420.txt.utf-8	2020-06-08 00:15:10.512252	ebooks/15420
3328	image/jpeg	http://www.gutenberg.org/cache/epub/15420/pg15420.cover.small.jpg	2020-06-08 00:15:13.405219	ebooks/15420
13334	image/jpeg	http://www.gutenberg.org/cache/epub/15420/pg15420.cover.medium.jpg	2020-06-08 00:15:13.492239	ebooks/15420
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/15420.rdf	2020-06-11 01:12:23.710987	ebooks/15420
582108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15420.kindle.noimages	2020-06-08 00:15:13.236229	ebooks/15420
99661	application/zip	http://www.gutenberg.org/files/15420/15420-8.zip	2005-03-20 02:35:18	ebooks/15420
337450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15420/15420-h/15420-h.htm	2005-03-20 02:33:28	ebooks/15420
270429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15420/15420-8.txt	2005-03-20 02:34:54	ebooks/15420
109719	application/zip	http://www.gutenberg.org/files/15420/15420-h.zip	2005-03-20 02:35:18	ebooks/15420
136672	application/epub+zip	http://www.gutenberg.org/ebooks/15420.epub.noimages	2020-06-08 00:15:11.42323	ebooks/15420
582111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15420.kindle.images	2020-06-08 00:15:12.330204	ebooks/15420
270425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15420/15420.txt	2005-03-20 02:33:28	ebooks/15420
99645	application/zip	http://www.gutenberg.org/files/15420/15420.zip	2005-03-20 02:35:18	ebooks/15420
136671	application/epub+zip	http://www.gutenberg.org/ebooks/15420.epub.images	2020-06-08 00:15:11.077233	ebooks/15420
75187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15421/15421-h/15421-h.htm	2005-03-20 02:43:22	ebooks/15421
4576	image/jpeg	http://www.gutenberg.org/cache/epub/15421/pg15421.cover.small.jpg	2020-06-08 00:15:14.936176	ebooks/15421
250444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15421.kindle.images	2020-06-08 00:15:14.623175	ebooks/15421
58670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15421/15421-8.txt	2005-03-20 02:46:16	ebooks/15421
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/15421.rdf	2020-06-11 01:12:23.733953	ebooks/15421
51297	application/epub+zip	http://www.gutenberg.org/ebooks/15421.epub.noimages	2020-06-08 00:15:14.124191	ebooks/15421
22839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15421/15421-8.zip	2005-03-20 02:47:02	ebooks/15421
59139	text/plain	http://www.gutenberg.org/ebooks/15421.txt.utf-8	2020-06-08 00:15:13.783209	ebooks/15421
39412	application/zip	http://www.gutenberg.org/files/15421/15421-h.zip	2005-03-20 02:47:02	ebooks/15421
65746	application/epub+zip	http://www.gutenberg.org/ebooks/15421.epub.images	2020-06-08 00:15:13.990183	ebooks/15421
24782	image/jpeg	http://www.gutenberg.org/cache/epub/15421/pg15421.cover.medium.jpg	2020-06-08 00:15:14.970172	ebooks/15421
223583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15421.kindle.noimages	2020-06-08 00:15:14.900183	ebooks/15421
477217	text/html	http://www.gutenberg.org/files/15422/15422-h/15422-h.htm	2018-11-08 07:14:58	ebooks/15422
163880	application/zip	http://www.gutenberg.org/files/15422/15422.zip	2014-10-27 09:40:42	ebooks/15422
193590	application/epub+zip	http://www.gutenberg.org/ebooks/15422.epub.images	2020-06-08 00:15:15.551179	ebooks/15422
407467	text/plain	http://www.gutenberg.org/ebooks/15422.txt.utf-8	2020-06-08 00:15:15.100187	ebooks/15422
782450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15422.kindle.noimages	2020-06-08 00:15:17.610144	ebooks/15422
3082	image/jpeg	http://www.gutenberg.org/cache/epub/15422/pg15422.cover.small.jpg	2020-06-08 00:15:17.646142	ebooks/15422
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/15422.rdf	2020-06-11 01:12:23.759953	ebooks/15422
782454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15422.kindle.images	2020-06-08 00:15:16.709159	ebooks/15422
171147	application/zip	http://www.gutenberg.org/files/15422/15422-h.zip	2018-11-08 07:15:34	ebooks/15422
407498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15422/15422-8.txt	2014-10-27 09:40:30	ebooks/15422
407493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15422/15422.txt	2014-10-27 09:40:24	ebooks/15422
193590	application/epub+zip	http://www.gutenberg.org/ebooks/15422.epub.noimages	2020-06-08 00:15:15.823193	ebooks/15422
163901	application/zip	http://www.gutenberg.org/files/15422/15422-8.zip	2014-10-27 09:40:44	ebooks/15422
11906	image/jpeg	http://www.gutenberg.org/cache/epub/15422/pg15422.cover.medium.jpg	2020-06-08 00:15:17.678135	ebooks/15422
137343	text/plain	http://www.gutenberg.org/ebooks/15423.txt.utf-8	2020-06-08 00:15:17.806138	ebooks/15423
13189	image/jpeg	http://www.gutenberg.org/cache/epub/15423/pg15423.cover.medium.jpg	2020-06-08 00:15:19.114122	ebooks/15423
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/15423.rdf	2020-06-11 01:12:23.782949	ebooks/15423
308672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15423.kindle.images	2020-06-08 00:15:18.614131	ebooks/15423
131464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15423/15423-8.txt	2005-03-21 00:47:14	ebooks/15423
160525	text/html	http://www.gutenberg.org/ebooks/15423.html.images	2020-06-08 00:15:17.942149	ebooks/15423
50401	application/zip	http://www.gutenberg.org/files/15423/15423-8.zip	2005-03-21 00:47:18	ebooks/15423
3349	image/jpeg	http://www.gutenberg.org/cache/epub/15423/pg15423.cover.small.jpg	2020-06-08 00:15:19.090128	ebooks/15423
308664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15423.kindle.noimages	2020-06-08 00:15:19.064126	ebooks/15423
160525	text/html	http://www.gutenberg.org/ebooks/15423.html.noimages	2020-06-08 00:15:17.987142	ebooks/15423
77488	application/epub+zip	http://www.gutenberg.org/ebooks/15423.epub.noimages	2020-06-08 00:15:18.175153	ebooks/15423
77488	application/epub+zip	http://www.gutenberg.org/ebooks/15423.epub.images	2020-06-08 00:15:18.093148	ebooks/15423
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/15424.rdf	2020-06-11 01:12:23.808943	ebooks/15424
3347	image/jpeg	http://www.gutenberg.org/cache/epub/15424/pg15424.cover.small.jpg	2020-06-08 00:15:22.020136	ebooks/15424
224580	application/epub+zip	http://www.gutenberg.org/ebooks/15424.epub.noimages	2020-06-08 00:15:19.939112	ebooks/15424
925580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15424.kindle.images	2020-06-08 00:15:20.963096	ebooks/15424
499674	text/plain	http://www.gutenberg.org/ebooks/15424.txt.utf-8	2020-06-08 00:15:19.231132	ebooks/15424
224580	application/epub+zip	http://www.gutenberg.org/ebooks/15424.epub.images	2020-06-08 00:15:19.678131	ebooks/15424
12608	image/jpeg	http://www.gutenberg.org/cache/epub/15424/pg15424.cover.medium.jpg	2020-06-08 00:15:22.054086	ebooks/15424
499698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15424/15424.txt	2005-03-21 00:53:50	ebooks/15424
925576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15424.kindle.noimages	2020-06-08 00:15:21.982082	ebooks/15424
192190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15424/15424.zip	2005-03-21 00:53:50	ebooks/15424
535698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15424/15424-h/15424-h.htm	2005-03-21 00:53:50	ebooks/15424
192206	application/zip	http://www.gutenberg.org/files/15424/15424-8.zip	2005-03-21 00:53:50	ebooks/15424
499693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15424/15424-8.txt	2005-03-21 00:53:50	ebooks/15424
197740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15424/15424-h.zip	2005-03-21 00:53:50	ebooks/15424
467735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15425/15425-h.zip	2005-10-16 05:03:34	ebooks/15425
27771	image/jpeg	http://www.gutenberg.org/cache/epub/15425/pg15425.cover.medium.jpg	2020-06-08 00:15:27.549316	ebooks/15425
514782	application/epub+zip	http://www.gutenberg.org/ebooks/15425.epub.noimages	2020-06-08 00:15:23.149087	ebooks/15425
1303091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15425/15425.txt	2005-03-21 12:20:20	ebooks/15425
467118	application/zip	http://www.gutenberg.org/files/15425/15425.zip	2005-03-21 12:20:20	ebooks/15425
2112154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15425.kindle.images	2020-06-08 00:15:25.307337	ebooks/15425
5084	image/jpeg	http://www.gutenberg.org/cache/epub/15425/pg15425.cover.small.jpg	2020-06-08 00:15:27.511307	ebooks/15425
2112150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15425.kindle.noimages	2020-06-08 00:15:27.467308	ebooks/15425
1301309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15425/15425-8.txt	2005-03-21 12:20:20	ebooks/15425
1308926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15425/15425-h/15425-h.htm	2005-10-16 10:27:00	ebooks/15425
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/15425.rdf	2020-06-11 01:12:23.834942	ebooks/15425
514782	application/epub+zip	http://www.gutenberg.org/ebooks/15425.epub.images	2020-06-08 00:15:22.914076	ebooks/15425
1301763	text/plain	http://www.gutenberg.org/ebooks/15425.txt.utf-8	2020-06-08 00:15:22.218096	ebooks/15425
467160	application/zip	http://www.gutenberg.org/files/15425/15425-8.zip	2005-03-21 12:20:22	ebooks/15425
293640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15426/15426.txt	2005-03-21 10:19:53	ebooks/15426
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/15426.rdf	2020-06-11 01:12:23.859946	ebooks/15426
557926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15426.kindle.images	2020-06-08 00:15:29.117285	ebooks/15426
107454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15426/15426.zip	2005-03-21 10:08:53	ebooks/15426
140594	application/epub+zip	http://www.gutenberg.org/ebooks/15426.epub.images	2020-06-08 00:15:28.256315	ebooks/15426
557914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15426.kindle.noimages	2020-06-08 00:15:29.87528	ebooks/15426
15164	image/jpeg	http://www.gutenberg.org/cache/epub/15426/pg15426.cover.medium.jpg	2020-06-08 00:15:29.926275	ebooks/15426
140594	application/epub+zip	http://www.gutenberg.org/ebooks/15426.epub.noimages	2020-06-08 00:15:28.364309	ebooks/15426
330470	text/html	http://www.gutenberg.org/ebooks/15426.html.images	2020-06-08 00:15:28.013317	ebooks/15426
293641	text/plain	http://www.gutenberg.org/ebooks/15426.txt.utf-8	2020-06-08 00:15:27.696313	ebooks/15426
330470	text/html	http://www.gutenberg.org/ebooks/15426.html.noimages	2020-06-08 00:15:28.094304	ebooks/15426
4105	image/jpeg	http://www.gutenberg.org/cache/epub/15426/pg15426.cover.small.jpg	2020-06-08 00:15:29.902275	ebooks/15426
71233	application/epub+zip	http://www.gutenberg.org/ebooks/15427.epub.noimages	2020-06-08 00:15:30.41028	ebooks/15427
18868	image/jpeg	http://www.gutenberg.org/cache/epub/15427/pg15427.cover.medium.jpg	2020-06-08 00:15:31.255275	ebooks/15427
4252	image/jpeg	http://www.gutenberg.org/cache/epub/15427/pg15427.cover.small.jpg	2020-06-08 00:15:31.222315	ebooks/15427
293713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15427.kindle.noimages	2020-06-08 00:15:31.188284	ebooks/15427
44264	application/zip	http://www.gutenberg.org/files/15427/15427.zip	2005-03-21 13:34:26	ebooks/15427
44329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15427/15427-8.zip	2005-03-21 13:34:26	ebooks/15427
47621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15427/15427-h.zip	2005-03-21 13:34:26	ebooks/15427
293725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15427.kindle.images	2020-06-08 00:15:30.792272	ebooks/15427
107576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15427/15427.txt	2005-03-21 13:34:24	ebooks/15427
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15427.rdf	2020-06-11 01:12:23.886943	ebooks/15427
128476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15427/15427-h/15427-h.htm	2005-03-21 13:34:24	ebooks/15427
107555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15427/15427-8.txt	2005-03-21 13:34:24	ebooks/15427
107567	text/plain	http://www.gutenberg.org/ebooks/15427.txt.utf-8	2020-06-08 00:15:30.035282	ebooks/15427
71233	application/epub+zip	http://www.gutenberg.org/ebooks/15427.epub.images	2020-06-08 00:15:30.259276	ebooks/15427
102088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15428/15428.txt	2005-03-21 13:39:32	ebooks/15428
438870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15428.kindle.noimages	2020-06-08 00:15:33.817231	ebooks/15428
1002157	application/epub+zip	http://www.gutenberg.org/ebooks/15428.epub.images	2020-06-08 00:15:32.417291	ebooks/15428
1946840	application/zip	http://www.gutenberg.org/files/15428/15428-h.zip	2005-03-21 13:39:36	ebooks/15428
39227	application/zip	http://www.gutenberg.org/files/15428/15428-8.zip	2005-03-21 13:39:36	ebooks/15428
102064	text/plain	http://www.gutenberg.org/ebooks/15428.txt.utf-8	2020-06-08 00:15:31.38327	ebooks/15428
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15428/pg15428.cover.small.jpg	2020-06-08 00:15:33.833228	ebooks/15428
39211	application/zip	http://www.gutenberg.org/files/15428/15428.zip	2005-03-21 13:39:34	ebooks/15428
2128953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15428.kindle.images	2020-06-08 00:15:33.450249	ebooks/15428
102091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15428/15428-8.txt	2005-03-21 13:39:32	ebooks/15428
145754	application/epub+zip	http://www.gutenberg.org/ebooks/15428.epub.noimages	2020-06-08 00:15:32.639258	ebooks/15428
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15428/pg15428.cover.medium.jpg	2020-06-08 00:15:33.849228	ebooks/15428
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/15428.rdf	2020-06-11 01:12:23.912976	ebooks/15428
115890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15428/15428-h/15428-h.htm	2005-03-21 13:39:32	ebooks/15428
236383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15429/15429.txt	2005-03-21 11:38:32	ebooks/15429
479253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15429.kindle.images	2020-06-08 00:15:34.878212	ebooks/15429
236375	text/plain	http://www.gutenberg.org/ebooks/15429.txt.utf-8	2020-06-08 00:15:33.951247	ebooks/15429
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/15429.rdf	2020-06-11 01:12:23.938941	ebooks/15429
14592	image/jpeg	http://www.gutenberg.org/cache/epub/15429/pg15429.cover.medium.jpg	2020-06-08 00:15:35.469214	ebooks/15429
479249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15429.kindle.noimages	2020-06-08 00:15:35.420204	ebooks/15429
121893	application/epub+zip	http://www.gutenberg.org/ebooks/15429.epub.images	2020-06-08 00:15:34.261232	ebooks/15429
3628	image/jpeg	http://www.gutenberg.org/cache/epub/15429/pg15429.cover.small.jpg	2020-06-08 00:15:35.445207	ebooks/15429
236383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15429/15429-8.txt	2005-03-21 11:38:32	ebooks/15429
93249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15429/15429-8.zip	2005-03-21 11:38:34	ebooks/15429
255241	text/html	http://www.gutenberg.org/ebooks/15429.html.noimages	2020-06-08 00:15:34.150241	ebooks/15429
255241	text/html	http://www.gutenberg.org/ebooks/15429.html.images	2020-06-08 00:15:34.093241	ebooks/15429
121893	application/epub+zip	http://www.gutenberg.org/ebooks/15429.epub.noimages	2020-06-08 00:15:34.335229	ebooks/15429
93189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15429/15429.zip	2005-03-21 11:38:34	ebooks/15429
39979	text/html; charset=utf-8	http://www.gutenberg.org/files/1543/1543-h/1543-h.htm	2019-02-25 00:59:58	ebooks/1543
34381	application/epub+zip	http://www.gutenberg.org/ebooks/1543.epub.images	2020-06-01 01:00:27.30184	ebooks/1543
35458	text/plain; charset=utf-8	http://www.gutenberg.org/files/1543/1543-0.txt	2019-02-25 01:00:20	ebooks/1543
34381	application/epub+zip	http://www.gutenberg.org/ebooks/1543.epub.noimages	2020-06-01 01:00:27.41384	ebooks/1543
14249	image/jpeg	http://www.gutenberg.org/cache/epub/1543/pg1543.cover.medium.jpg	2020-06-01 01:00:27.857839	ebooks/1543
3660	image/jpeg	http://www.gutenberg.org/cache/epub/1543/pg1543.cover.small.jpg	2020-06-01 01:00:27.832859	ebooks/1543
137897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1543.kindle.images	2020-06-01 01:00:27.610821	ebooks/1543
137893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1543.kindle.noimages	2020-06-01 01:00:27.806832	ebooks/1543
12218	application/zip	http://www.gutenberg.org/files/1543/1543.zip	2015-04-02 09:08:20	ebooks/1543
27128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1543/1543.txt	2015-04-02 09:07:50	ebooks/1543
14153	text/plain; charset=utf-8	http://www.gutenberg.org/files/1543/1543-0.zip	2019-02-25 01:02:42	ebooks/1543
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/1543.rdf	2020-06-11 01:01:20.84115	ebooks/1543
15119	application/zip	http://www.gutenberg.org/files/1543/1543-h.zip	2019-02-25 01:02:42	ebooks/1543
11838	image/jpeg	http://www.gutenberg.org/cache/epub/15430/pg15430.cover.medium.jpg	2020-06-08 00:15:38.754162	ebooks/15430
501791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15430/15430-8.txt	2010-12-20 15:04:30	ebooks/15430
187629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15430/15430.zip	2010-12-20 15:05:08	ebooks/15430
187662	application/zip	http://www.gutenberg.org/files/15430/15430-8.zip	2010-12-20 15:05:08	ebooks/15430
904932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15430.kindle.images	2020-06-08 00:15:37.599185	ebooks/15430
501782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15430/15430.txt	2010-12-20 15:04:54	ebooks/15430
904924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15430.kindle.noimages	2020-06-08 00:15:38.703173	ebooks/15430
548071	text/html	http://www.gutenberg.org/ebooks/15430.html.noimages	2020-06-08 00:15:36.113202	ebooks/15430
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/15430.rdf	2020-06-11 01:12:23.962973	ebooks/15430
3179	image/jpeg	http://www.gutenberg.org/cache/epub/15430/pg15430.cover.small.jpg	2020-06-08 00:15:38.730175	ebooks/15430
226368	application/epub+zip	http://www.gutenberg.org/ebooks/15430.epub.images	2020-06-08 00:15:36.343218	ebooks/15430
501762	text/plain	http://www.gutenberg.org/ebooks/15430.txt.utf-8	2020-06-08 00:15:35.585208	ebooks/15430
548071	text/html	http://www.gutenberg.org/ebooks/15430.html.images	2020-06-08 00:15:36.000232	ebooks/15430
226368	application/epub+zip	http://www.gutenberg.org/ebooks/15430.epub.noimages	2020-06-08 00:15:36.495189	ebooks/15430
1048866	text/plain	http://www.gutenberg.org/ebooks/15431.txt.utf-8	2020-06-08 00:15:38.893196	ebooks/15431
1986010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15431.kindle.images	2020-06-08 00:15:42.862109	ebooks/15431
472218	application/epub+zip	http://www.gutenberg.org/ebooks/15431.epub.images	2020-06-08 00:15:39.971151	ebooks/15431
1048864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15431/15431-8.txt	2005-03-21 11:51:38	ebooks/15431
414423	application/zip	http://www.gutenberg.org/files/15431/15431.zip	2005-03-21 11:51:40	ebooks/15431
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/15431.rdf	2020-06-11 01:12:23.988945	ebooks/15431
1383204	text/html	http://www.gutenberg.org/files/15431/15431-h/15431-h.htm	2018-08-20 01:51:08	ebooks/15431
2888	image/jpeg	http://www.gutenberg.org/cache/epub/15431/pg15431.cover.small.jpg	2020-06-08 00:15:45.297098	ebooks/15431
472218	application/epub+zip	http://www.gutenberg.org/ebooks/15431.epub.noimages	2020-06-08 00:15:40.483154	ebooks/15431
414534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15431/15431-8.zip	2005-03-21 11:51:42	ebooks/15431
1048857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15431/15431.txt	2005-03-21 11:51:38	ebooks/15431
445965	application/octet-stream	http://www.gutenberg.org/files/15431/15431-h.zip	2018-08-20 01:51:32	ebooks/15431
1986002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15431.kindle.noimages	2020-06-08 00:15:45.231118	ebooks/15431
10658	image/jpeg	http://www.gutenberg.org/cache/epub/15431/pg15431.cover.medium.jpg	2020-06-08 00:15:45.357091	ebooks/15431
220856	text/plain	http://www.gutenberg.org/ebooks/15432.txt.utf-8	2020-06-08 00:15:45.537084	ebooks/15432
116523	application/epub+zip	http://www.gutenberg.org/ebooks/15432.epub.noimages	2020-06-08 00:15:46.119077	ebooks/15432
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/15432.rdf	2020-06-11 01:12:24.016943	ebooks/15432
220886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15432/15432-8.txt	2005-03-21 11:42:32	ebooks/15432
475923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15432.kindle.noimages	2020-06-08 00:15:47.273051	ebooks/15432
3396	image/jpeg	http://www.gutenberg.org/cache/epub/15432/pg15432.cover.small.jpg	2020-06-08 00:15:47.307058	ebooks/15432
89832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15432/15432-8.zip	2005-03-21 11:42:32	ebooks/15432
13077	image/jpeg	http://www.gutenberg.org/cache/epub/15432/pg15432.cover.medium.jpg	2020-06-08 00:15:47.339053	ebooks/15432
89815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15432/15432.zip	2005-03-21 11:42:32	ebooks/15432
220894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15432/15432.txt	2005-03-21 11:42:32	ebooks/15432
94687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15432/15432-h.zip	2005-03-21 11:48:33	ebooks/15432
247787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15432/15432-h/15432-h.htm	2005-03-21 11:48:06	ebooks/15432
116524	application/epub+zip	http://www.gutenberg.org/ebooks/15432.epub.images	2020-06-08 00:15:45.89007	ebooks/15432
475940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15432.kindle.images	2020-06-08 00:15:46.693058	ebooks/15432
368421	application/epub+zip	http://www.gutenberg.org/ebooks/15433.epub.noimages	2020-06-08 00:15:48.738073	ebooks/15433
314730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15433/15433-8.zip	2005-03-21 12:01:16	ebooks/15433
892191	text/plain	http://www.gutenberg.org/ebooks/15433.txt.utf-8	2020-06-08 00:15:47.489083	ebooks/15433
20985	image/jpeg	http://www.gutenberg.org/cache/epub/15433/pg15433.cover.medium.jpg	2020-06-08 00:15:51.798206	ebooks/15433
4583	image/jpeg	http://www.gutenberg.org/cache/epub/15433/pg15433.cover.small.jpg	2020-06-08 00:15:51.773204	ebooks/15433
920931	text/html	http://www.gutenberg.org/ebooks/15433.html.noimages	2020-06-08 00:15:48.180055	ebooks/15433
368421	application/epub+zip	http://www.gutenberg.org/ebooks/15433.epub.images	2020-06-08 00:15:48.530053	ebooks/15433
1504229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15433.kindle.images	2020-06-08 00:15:50.246231	ebooks/15433
866814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15433/15433-8.txt	2005-03-21 12:01:12	ebooks/15433
920931	text/html	http://www.gutenberg.org/ebooks/15433.html.images	2020-06-08 00:15:48.010074	ebooks/15433
1504217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15433.kindle.noimages	2020-06-08 00:15:51.744198	ebooks/15433
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/15433.rdf	2020-06-11 01:12:24.041943	ebooks/15433
865310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15434.kindle.noimages	2020-06-08 00:15:54.651159	ebooks/15434
3024	image/jpeg	http://www.gutenberg.org/cache/epub/15434/pg15434.cover.small.jpg	2020-06-08 00:15:54.677168	ebooks/15434
218194	application/epub+zip	http://www.gutenberg.org/ebooks/15434.epub.noimages	2020-06-08 00:15:52.682208	ebooks/15434
218194	application/epub+zip	http://www.gutenberg.org/ebooks/15434.epub.images	2020-06-08 00:15:52.53222	ebooks/15434
865318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15434.kindle.images	2020-06-08 00:15:53.667177	ebooks/15434
491071	text/html	http://www.gutenberg.org/ebooks/15434.html.noimages	2020-06-08 00:15:52.308226	ebooks/15434
11785	image/jpeg	http://www.gutenberg.org/cache/epub/15434/pg15434.cover.medium.jpg	2020-06-08 00:15:54.701157	ebooks/15434
456500	text/plain	http://www.gutenberg.org/ebooks/15434.txt.utf-8	2020-06-08 00:15:51.924227	ebooks/15434
491071	text/html	http://www.gutenberg.org/ebooks/15434.html.images	2020-06-08 00:15:52.207204	ebooks/15434
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/15434.rdf	2020-06-11 01:12:24.064949	ebooks/15434
179919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15434/15434-8.zip	2005-03-21 12:16:42	ebooks/15434
446326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15434/15434-8.txt	2005-03-21 12:16:38	ebooks/15434
1900077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15435.kindle.images	2020-06-08 00:16:03.14005	ebooks/15435
96812	application/epub+zip	http://www.gutenberg.org/ebooks/15435.epub.noimages	2020-06-08 00:15:55.824152	ebooks/15435
173602	text/plain	http://www.gutenberg.org/ebooks/15435.txt.utf-8	2020-06-08 00:15:54.814161	ebooks/15435
417516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15435.kindle.noimages	2020-06-08 00:16:03.765047	ebooks/15435
56763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15435/15435.zip	2005-03-21 12:30:04	ebooks/15435
19595	image/jpeg	http://www.gutenberg.org/cache/epub/15435/pg15435.cover.medium.jpg	2020-06-08 00:16:03.854345	ebooks/15435
591433	application/epub+zip	http://www.gutenberg.org/ebooks/15435.epub.images	2020-06-08 00:15:55.439197	ebooks/15435
4591	image/jpeg	http://www.gutenberg.org/cache/epub/15435/pg15435.cover.small.jpg	2020-06-08 00:16:03.812044	ebooks/15435
675016	application/zip	http://www.gutenberg.org/files/15435/15435-h.zip	2005-03-21 12:38:00	ebooks/15435
223319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15435/15435-h/15435-h.htm	2005-03-21 12:36:09	ebooks/15435
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/15435.rdf	2020-06-11 01:12:24.088964	ebooks/15435
173601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15435/15435.txt	2005-03-21 12:30:03	ebooks/15435
193719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15436/15436-h/15436-h.htm	2005-03-21 14:50:37	ebooks/15436
65901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15436/15436-8.zip	2005-03-21 14:32:20	ebooks/15436
774893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15436.kindle.images	2020-06-08 00:16:05.065376	ebooks/15436
5069	image/jpeg	http://www.gutenberg.org/cache/epub/15436/pg15436.cover.small.jpg	2020-06-08 00:16:05.561319	ebooks/15436
107488	application/epub+zip	http://www.gutenberg.org/ebooks/15436.epub.noimages	2020-06-08 00:16:04.477351	ebooks/15436
177619	text/plain	http://www.gutenberg.org/ebooks/15436.txt.utf-8	2020-06-08 00:16:04.005343	ebooks/15436
285985	application/epub+zip	http://www.gutenberg.org/ebooks/15436.epub.images	2020-06-08 00:16:04.331381	ebooks/15436
177645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15436/15436-8.txt	2005-03-21 14:32:20	ebooks/15436
177687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15436/15436.txt	2005-03-21 14:32:20	ebooks/15436
28574	image/jpeg	http://www.gutenberg.org/cache/epub/15436/pg15436.cover.medium.jpg	2020-06-08 00:16:05.59435	ebooks/15436
224729	application/zip	http://www.gutenberg.org/files/15436/15436-h.zip	2005-03-21 14:52:24	ebooks/15436
432444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15436.kindle.noimages	2020-06-08 00:16:05.525316	ebooks/15436
65910	application/zip	http://www.gutenberg.org/files/15436/15436.zip	2005-03-21 14:32:20	ebooks/15436
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/15436.rdf	2020-06-11 01:12:24.116942	ebooks/15436
157550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15437/15437-8.txt	2005-03-22 04:32:02	ebooks/15437
188308	text/html	http://www.gutenberg.org/ebooks/15437.html.images	2020-06-08 00:16:05.977319	ebooks/15437
157545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15437/15437.txt	2005-03-22 04:32:02	ebooks/15437
387574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15437.kindle.noimages	2020-06-08 00:16:07.287294	ebooks/15437
157526	text/plain	http://www.gutenberg.org/ebooks/15437.txt.utf-8	2020-06-08 00:16:05.726323	ebooks/15437
93986	application/epub+zip	http://www.gutenberg.org/ebooks/15437.epub.images	2020-06-08 00:16:06.143314	ebooks/15437
93986	application/epub+zip	http://www.gutenberg.org/ebooks/15437.epub.noimages	2020-06-08 00:16:06.228309	ebooks/15437
22847	image/jpeg	http://www.gutenberg.org/cache/epub/15437/pg15437.cover.medium.jpg	2020-06-08 00:16:07.339292	ebooks/15437
188308	text/html	http://www.gutenberg.org/ebooks/15437.html.noimages	2020-06-08 00:16:06.030314	ebooks/15437
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/15437.rdf	2020-06-11 01:12:24.143001	ebooks/15437
387490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15437.kindle.images	2020-06-08 00:16:06.758301	ebooks/15437
58958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15437/15437-8.zip	2005-03-22 04:32:02	ebooks/15437
58938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15437/15437.zip	2005-03-22 04:32:02	ebooks/15437
4652	image/jpeg	http://www.gutenberg.org/cache/epub/15437/pg15437.cover.small.jpg	2020-06-08 00:16:07.314292	ebooks/15437
3353	image/jpeg	http://www.gutenberg.org/cache/epub/15438/pg15438.cover.small.jpg	2020-06-08 00:16:09.898259	ebooks/15438
426497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15438/15438.txt	2005-03-22 12:30:29	ebooks/15438
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/15438.rdf	2020-06-11 01:12:24.169941	ebooks/15438
426533	text/plain	http://www.gutenberg.org/ebooks/15438.txt.utf-8	2020-06-08 00:16:07.460301	ebooks/15438
192724	application/epub+zip	http://www.gutenberg.org/ebooks/15438.epub.noimages	2020-06-08 00:16:07.987324	ebooks/15438
457541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15438/15438-h/15438-h.htm	2005-03-22 12:40:10	ebooks/15438
426490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15438/15438-8.txt	2005-03-22 12:30:29	ebooks/15438
377197	application/zip	http://www.gutenberg.org/files/15438/15438-h.zip	2005-03-22 12:40:23	ebooks/15438
163540	application/zip	http://www.gutenberg.org/files/15438/15438-8.zip	2005-03-22 12:30:29	ebooks/15438
1192933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15438.kindle.images	2020-06-08 00:16:08.959273	ebooks/15438
400077	application/epub+zip	http://www.gutenberg.org/ebooks/15438.epub.images	2020-06-08 00:16:07.820316	ebooks/15438
163496	application/zip	http://www.gutenberg.org/files/15438/15438.zip	2005-03-22 12:30:29	ebooks/15438
12592	image/jpeg	http://www.gutenberg.org/cache/epub/15438/pg15438.cover.medium.jpg	2020-06-08 00:16:09.934259	ebooks/15438
779192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15438.kindle.noimages	2020-06-08 00:16:09.859265	ebooks/15438
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/15439.rdf	2020-06-11 01:12:24.195971	ebooks/15439
4280	image/jpeg	http://www.gutenberg.org/cache/epub/15439/pg15439.cover.small.jpg	2020-06-08 00:16:16.560185	ebooks/15439
246956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15439.kindle.noimages	2020-06-08 00:16:16.523181	ebooks/15439
75836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15439/15439.txt	2005-03-22 13:18:49	ebooks/15439
32403	application/zip	http://www.gutenberg.org/files/15439/15439-8.zip	2005-03-22 13:18:49	ebooks/15439
1554521	application/zip	http://www.gutenberg.org/files/15439/15439-h.zip	2005-03-22 13:26:41	ebooks/15439
19164	image/jpeg	http://www.gutenberg.org/cache/epub/15439/pg15439.cover.medium.jpg	2020-06-08 00:16:16.595185	ebooks/15439
708809	application/epub+zip	http://www.gutenberg.org/ebooks/15439.epub.images	2020-06-08 00:16:10.545301	ebooks/15439
32376	application/zip	http://www.gutenberg.org/files/15439/15439.zip	2005-03-22 13:18:49	ebooks/15439
2318861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15439.kindle.images	2020-06-08 00:16:16.156179	ebooks/15439
75807	text/plain	http://www.gutenberg.org/ebooks/15439.txt.utf-8	2020-06-08 00:16:10.067266	ebooks/15439
60760	application/epub+zip	http://www.gutenberg.org/ebooks/15439.epub.noimages	2020-06-08 00:16:10.751249	ebooks/15439
103211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15439/15439-h/15439-h.htm	2005-03-22 13:26:09	ebooks/15439
75825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15439/15439-8.txt	2005-03-22 13:18:49	ebooks/15439
114002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1544.kindle.images	2020-06-01 01:00:28.24684	ebooks/1544
28678	application/epub+zip	http://www.gutenberg.org/ebooks/1544.epub.images	2020-06-01 01:00:28.060845	ebooks/1544
14699	image/jpeg	http://www.gutenberg.org/cache/epub/1544/pg1544.cover.medium.jpg	2020-06-01 01:00:28.447809	ebooks/1544
27029	text/html	http://www.gutenberg.org/ebooks/1544.html.images	2020-06-01 01:00:27.997844	ebooks/1544
27029	text/html	http://www.gutenberg.org/ebooks/1544.html.noimages	2020-06-01 01:00:28.019822	ebooks/1544
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/1544.rdf	2020-06-11 01:01:20.881145	ebooks/1544
28675	application/epub+zip	http://www.gutenberg.org/ebooks/1544.epub.noimages	2020-06-01 01:00:28.095829	ebooks/1544
9509	application/zip	http://www.gutenberg.org/files/1544/1544.zip	2019-05-23 09:23:36	ebooks/1544
113991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1544.kindle.noimages	2020-06-01 01:00:28.399816	ebooks/1544
21525	text/plain	http://www.gutenberg.org/ebooks/1544.txt.utf-8	2020-06-01 01:00:27.966811	ebooks/1544
21524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1544/1544.txt	2019-05-23 09:23:24	ebooks/1544
3818	image/jpeg	http://www.gutenberg.org/cache/epub/1544/pg1544.cover.small.jpg	2020-06-01 01:00:28.423828	ebooks/1544
616087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15440.kindle.noimages	2020-06-08 00:16:18.60315	ebooks/15440
16810	image/jpeg	http://www.gutenberg.org/cache/epub/15440/pg15440.cover.medium.jpg	2020-06-08 00:16:18.666165	ebooks/15440
122218	application/zip	http://www.gutenberg.org/files/15440/15440-8.zip	2005-03-23 11:13:30	ebooks/15440
343773	text/plain	http://www.gutenberg.org/ebooks/15440.txt.utf-8	2020-06-08 00:16:16.729203	ebooks/15440
151672	application/epub+zip	http://www.gutenberg.org/ebooks/15440.epub.images	2020-06-08 00:16:17.101185	ebooks/15440
348977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15440/15440-h/15440-h.htm	2005-03-23 11:13:30	ebooks/15440
151671	application/epub+zip	http://www.gutenberg.org/ebooks/15440.epub.noimages	2020-06-08 00:16:17.322172	ebooks/15440
126146	application/zip	http://www.gutenberg.org/files/15440/15440-h.zip	2005-03-23 11:13:30	ebooks/15440
4049	image/jpeg	http://www.gutenberg.org/cache/epub/15440/pg15440.cover.small.jpg	2020-06-08 00:16:18.636147	ebooks/15440
328297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15440/15440-8.txt	2005-03-23 11:13:26	ebooks/15440
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/15440.rdf	2020-06-11 01:12:24.218947	ebooks/15440
616096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15440.kindle.images	2020-06-08 00:16:17.961166	ebooks/15440
31526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15441/15441.zip	2005-03-23 11:19:14	ebooks/15441
248491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15441.kindle.noimages	2020-06-08 00:16:25.416065	ebooks/15441
681169	application/epub+zip	http://www.gutenberg.org/ebooks/15441.epub.images	2020-06-08 00:16:19.262139	ebooks/15441
73833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15441/15441-8.txt	2005-03-23 11:19:14	ebooks/15441
73809	text/plain	http://www.gutenberg.org/ebooks/15441.txt.utf-8	2020-06-08 00:16:18.785161	ebooks/15441
4758	image/jpeg	http://www.gutenberg.org/cache/epub/15441/pg15441.cover.small.jpg	2020-06-08 00:16:25.45206	ebooks/15441
1768600	application/zip	http://www.gutenberg.org/files/15441/15441-h.zip	2005-03-23 11:19:14	ebooks/15441
31553	application/zip	http://www.gutenberg.org/files/15441/15441-8.zip	2005-03-23 11:19:14	ebooks/15441
73826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15441/15441.txt	2005-03-23 11:19:14	ebooks/15441
60477	application/epub+zip	http://www.gutenberg.org/ebooks/15441.epub.noimages	2020-06-08 00:16:19.479142	ebooks/15441
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/15441.rdf	2020-06-11 01:12:24.246946	ebooks/15441
23311	image/jpeg	http://www.gutenberg.org/cache/epub/15441/pg15441.cover.medium.jpg	2020-06-08 00:16:25.48506	ebooks/15441
2288875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15441.kindle.images	2020-06-08 00:16:25.068065	ebooks/15441
96671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15441/15441-h/15441-h.htm	2005-03-23 11:19:14	ebooks/15441
73180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15442/15442-8.txt	2005-03-23 11:24:22	ebooks/15442
667949	application/epub+zip	http://www.gutenberg.org/ebooks/15442.epub.images	2020-06-08 00:16:26.089072	ebooks/15442
31052	application/zip	http://www.gutenberg.org/files/15442/15442-8.zip	2005-03-23 11:24:22	ebooks/15442
98254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15442/15442-h/15442-h.htm	2005-03-23 11:24:22	ebooks/15442
24902	image/jpeg	http://www.gutenberg.org/cache/epub/15442/pg15442.cover.medium.jpg	2020-06-08 00:16:32.945173	ebooks/15442
2283307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15442.kindle.images	2020-06-08 00:16:32.509169	ebooks/15442
254795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15442.kindle.noimages	2020-06-08 00:16:32.874164	ebooks/15442
4588	image/jpeg	http://www.gutenberg.org/cache/epub/15442/pg15442.cover.small.jpg	2020-06-08 00:16:32.911171	ebooks/15442
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/15442.rdf	2020-06-11 01:12:24.273946	ebooks/15442
1611803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15442/15442-h.zip	2005-03-23 11:24:22	ebooks/15442
73167	text/plain	http://www.gutenberg.org/ebooks/15442.txt.utf-8	2020-06-08 00:16:25.614112	ebooks/15442
31007	application/zip	http://www.gutenberg.org/files/15442/15442.zip	2005-03-23 11:24:22	ebooks/15442
73175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15442/15442.txt	2005-03-23 11:24:22	ebooks/15442
59325	application/epub+zip	http://www.gutenberg.org/ebooks/15442.epub.noimages	2020-06-08 00:16:26.317053	ebooks/15442
478388	text/plain	http://www.gutenberg.org/ebooks/15443.txt.utf-8	2020-06-08 00:16:33.086181	ebooks/15443
182095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15443/15443.zip	2005-03-23 11:44:26	ebooks/15443
223908	application/epub+zip	http://www.gutenberg.org/ebooks/15443.epub.images	2020-06-08 00:16:33.914161	ebooks/15443
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/15443.rdf	2020-06-11 01:12:24.30194	ebooks/15443
535978	text/html	http://www.gutenberg.org/ebooks/15443.html.noimages	2020-06-08 00:16:33.663178	ebooks/15443
478410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15443/15443-8.txt	2005-03-23 11:44:26	ebooks/15443
535978	text/html	http://www.gutenberg.org/ebooks/15443.html.images	2020-06-08 00:16:33.544157	ebooks/15443
3478	image/jpeg	http://www.gutenberg.org/cache/epub/15443/pg15443.cover.small.jpg	2020-06-08 00:16:36.424145	ebooks/15443
478401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15443/15443.txt	2005-03-23 11:44:26	ebooks/15443
182132	application/zip	http://www.gutenberg.org/files/15443/15443-8.zip	2005-03-23 11:44:26	ebooks/15443
12886	image/jpeg	http://www.gutenberg.org/cache/epub/15443/pg15443.cover.medium.jpg	2020-06-08 00:16:36.447121	ebooks/15443
888945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15443.kindle.noimages	2020-06-08 00:16:36.39715	ebooks/15443
223909	application/epub+zip	http://www.gutenberg.org/ebooks/15443.epub.noimages	2020-06-08 00:16:34.072166	ebooks/15443
888952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15443.kindle.images	2020-06-08 00:16:35.232134	ebooks/15443
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/15444.rdf	2020-06-11 01:12:24.327946	ebooks/15444
7507209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15444.kindle.images	2020-06-08 00:16:54.703182	ebooks/15444
84878	application/zip	http://www.gutenberg.org/files/15444/15444.zip	2005-03-23 11:49:00	ebooks/15444
84909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15444/15444-8.zip	2005-03-23 11:49:00	ebooks/15444
4475	image/jpeg	http://www.gutenberg.org/cache/epub/15444/pg15444.cover.small.jpg	2020-06-08 00:16:55.343172	ebooks/15444
223215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15444/15444-8.txt	2005-03-23 11:49:00	ebooks/15444
252880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15444/15444-h/15444-h.htm	2005-03-23 11:49:00	ebooks/15444
155958	application/epub+zip	http://www.gutenberg.org/ebooks/15444.epub.noimages	2020-06-08 00:16:46.647317	ebooks/15444
544296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15444.kindle.noimages	2020-06-08 00:16:55.322182	ebooks/15444
223207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15444/15444.txt	2005-03-23 11:49:00	ebooks/15444
3818134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15444/15444-h.zip	2005-03-23 11:49:00	ebooks/15444
223189	text/plain	http://www.gutenberg.org/ebooks/15444.txt.utf-8	2020-06-08 00:16:36.558148	ebooks/15444
33050	image/jpeg	http://www.gutenberg.org/cache/epub/15444/pg15444.cover.medium.jpg	2020-06-08 00:16:55.36218	ebooks/15444
3408379	application/epub+zip	http://www.gutenberg.org/ebooks/15444.epub.images	2020-06-08 00:16:46.333327	ebooks/15444
186461	application/zip	http://www.gutenberg.org/files/15445/15445.zip	2005-11-19 10:48:02	ebooks/15445
244438	application/epub+zip	http://www.gutenberg.org/ebooks/15445.epub.noimages	2020-06-08 00:16:56.764191	ebooks/15445
543788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15445/15445-8.txt	2005-11-19 10:48:02	ebooks/15445
1010410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15445.kindle.images	2020-06-08 00:16:58.00414	ebooks/15445
610387	text/html	http://www.gutenberg.org/files/15445/15445-h/15445-h.htm	2005-11-19 10:48:02	ebooks/15445
543796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15445/15445.txt	2005-11-19 10:48:02	ebooks/15445
25850	image/jpeg	http://www.gutenberg.org/cache/epub/15445/pg15445.cover.medium.jpg	2020-06-08 00:16:59.348145	ebooks/15445
544156	text/plain	http://www.gutenberg.org/ebooks/15445.txt.utf-8	2020-06-08 00:16:55.483183	ebooks/15445
5014	image/jpeg	http://www.gutenberg.org/cache/epub/15445/pg15445.cover.small.jpg	2020-06-08 00:16:59.299126	ebooks/15445
17284	application/rdf+xml	http://www.gutenberg.org/ebooks/15445.rdf	2020-06-11 01:12:24.35695	ebooks/15445
186699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15445/15445-8.zip	2005-11-19 10:48:02	ebooks/15445
244438	application/epub+zip	http://www.gutenberg.org/ebooks/15445.epub.images	2020-06-08 00:16:56.31617	ebooks/15445
1010394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15445.kindle.noimages	2020-06-08 00:16:59.245154	ebooks/15445
192451	application/zip	http://www.gutenberg.org/files/15445/15445-h.zip	2005-11-19 10:48:02	ebooks/15445
2221785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15446/15446-h.zip	2005-03-23 12:59:04	ebooks/15446
717596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15446.kindle.noimages	2020-06-08 00:17:04.341094	ebooks/15446
3770435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15446.kindle.images	2020-06-08 00:17:03.385081	ebooks/15446
131131	application/zip	http://www.gutenberg.org/files/15446/15446.zip	2005-03-23 12:59:04	ebooks/15446
343969	text/plain	http://www.gutenberg.org/ebooks/15446.txt.utf-8	2020-06-08 00:16:59.514123	ebooks/15446
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/15446.rdf	2020-06-11 01:12:24.383945	ebooks/15446
3824	image/jpeg	http://www.gutenberg.org/cache/epub/15446/pg15446.cover.small.jpg	2020-06-08 00:17:04.387062	ebooks/15446
131192	application/zip	http://www.gutenberg.org/files/15446/15446-8.zip	2005-03-23 12:59:04	ebooks/15446
16032	image/jpeg	http://www.gutenberg.org/cache/epub/15446/pg15446.cover.medium.jpg	2020-06-08 00:17:04.428064	ebooks/15446
407280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15446/15446-h/15446-h.htm	2005-03-23 12:59:04	ebooks/15446
343886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15446/15446.txt	2005-03-23 12:59:04	ebooks/15446
176056	application/epub+zip	http://www.gutenberg.org/ebooks/15446.epub.noimages	2020-06-08 00:17:00.316121	ebooks/15446
2258483	application/epub+zip	http://www.gutenberg.org/ebooks/15446.epub.images	2020-06-08 00:17:00.047136	ebooks/15446
343895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15446/15446-8.txt	2005-03-23 12:59:04	ebooks/15446
1470893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15447.kindle.noimages	2020-06-08 00:17:09.00722	ebooks/15447
862611	text/html	http://www.gutenberg.org/ebooks/15447.html.noimages	2020-06-08 00:17:05.233061	ebooks/15447
796275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15447/15447.txt	2005-03-23 17:58:05	ebooks/15447
374637	application/epub+zip	http://www.gutenberg.org/ebooks/15447.epub.noimages	2020-06-08 00:17:05.759078	ebooks/15447
322709	application/zip	http://www.gutenberg.org/files/15447/15447-8.zip	2005-03-23 17:58:05	ebooks/15447
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/15447.rdf	2020-06-11 01:12:24.412952	ebooks/15447
322307	application/zip	http://www.gutenberg.org/files/15447/15447.zip	2005-03-23 17:58:05	ebooks/15447
4800	image/jpeg	http://www.gutenberg.org/cache/epub/15447/pg15447.cover.small.jpg	2020-06-08 00:17:09.036234	ebooks/15447
796130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15447/15447-8.txt	2005-03-23 17:58:05	ebooks/15447
23202	image/jpeg	http://www.gutenberg.org/cache/epub/15447/pg15447.cover.medium.jpg	2020-06-08 00:17:09.061205	ebooks/15447
862611	text/html	http://www.gutenberg.org/ebooks/15447.html.images	2020-06-08 00:17:05.05105	ebooks/15447
1470901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15447.kindle.images	2020-06-08 00:17:07.378219	ebooks/15447
374637	application/epub+zip	http://www.gutenberg.org/ebooks/15447.epub.images	2020-06-08 00:17:05.564101	ebooks/15447
796462	text/plain	http://www.gutenberg.org/ebooks/15447.txt.utf-8	2020-06-08 00:17:04.598114	ebooks/15447
60293	application/zip	http://www.gutenberg.org/files/15448/15448.zip	2005-03-23 18:45:41	ebooks/15448
159052	text/plain	http://www.gutenberg.org/ebooks/15448.txt.utf-8	2020-06-08 00:17:09.176221	ebooks/15448
159003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15448/15448.txt	2005-03-23 18:34:20	ebooks/15448
12233	image/jpeg	http://www.gutenberg.org/cache/epub/15448/pg15448.cover.medium.jpg	2020-06-08 00:17:11.478177	ebooks/15448
158992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15448/15448-8.txt	2005-03-23 18:34:56	ebooks/15448
16304	application/rdf+xml	http://www.gutenberg.org/ebooks/15448.rdf	2020-06-11 01:12:24.44195	ebooks/15448
153015	application/epub+zip	http://www.gutenberg.org/ebooks/15448.epub.images	2020-06-08 00:17:09.636212	ebooks/15448
124570	application/zip	http://www.gutenberg.org/files/15448/15448-h.zip	2005-03-23 18:48:14	ebooks/15448
388696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15448.kindle.noimages	2020-06-08 00:17:11.369175	ebooks/15448
3116	image/jpeg	http://www.gutenberg.org/cache/epub/15448/pg15448.cover.small.jpg	2020-06-08 00:17:11.42618	ebooks/15448
60389	application/zip	http://www.gutenberg.org/files/15448/15448-8.zip	2005-03-23 18:45:56	ebooks/15448
233956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15448/15448-h/15448-h.htm	2005-03-23 18:48:04	ebooks/15448
472987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15448.kindle.images	2020-06-08 00:17:10.64318	ebooks/15448
95040	application/epub+zip	http://www.gutenberg.org/ebooks/15448.epub.noimages	2020-06-08 00:17:09.92619	ebooks/15448
234737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15449/15449.txt	2005-03-24 00:02:32	ebooks/15449
234724	text/plain	http://www.gutenberg.org/ebooks/15449.txt.utf-8	2020-06-08 00:17:11.652171	ebooks/15449
9806	image/jpeg	http://www.gutenberg.org/cache/epub/15449/pg15449.cover.medium.jpg	2020-06-08 00:17:19.377079	ebooks/15449
470239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15449.kindle.noimages	2020-06-08 00:17:19.316066	ebooks/15449
115251	application/epub+zip	http://www.gutenberg.org/ebooks/15449.epub.noimages	2020-06-08 00:17:16.631151	ebooks/15449
234745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15449/15449-8.txt	2005-03-24 00:02:32	ebooks/15449
2696	image/jpeg	http://www.gutenberg.org/cache/epub/15449/pg15449.cover.small.jpg	2020-06-08 00:17:19.348069	ebooks/15449
260689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15449/15449-h/15449-h.htm	2005-03-24 00:02:32	ebooks/15449
93277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15449/15449-8.zip	2005-03-24 00:02:34	ebooks/15449
93234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15449/15449.zip	2005-03-24 00:02:34	ebooks/15449
1389152	application/epub+zip	http://www.gutenberg.org/ebooks/15449.epub.images	2020-06-08 00:17:16.412153	ebooks/15449
2340821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15449.kindle.images	2020-06-08 00:17:18.751071	ebooks/15449
1360255	application/zip	http://www.gutenberg.org/files/15449/15449-h.zip	2005-03-24 00:02:34	ebooks/15449
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/15449.rdf	2020-06-11 01:12:24.469943	ebooks/15449
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/1545.rdf	2020-06-11 01:01:20.921147	ebooks/1545
22727	text/plain	http://www.gutenberg.org/ebooks/1545.txt.utf-8	2020-06-01 01:00:28.550828	ebooks/1545
116175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1545.kindle.noimages	2020-06-01 01:00:28.992852	ebooks/1545
116183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1545.kindle.images	2020-06-01 01:00:28.837801	ebooks/1545
28439	text/html	http://www.gutenberg.org/ebooks/1545.html.images	2020-06-01 01:00:28.584853	ebooks/1545
3818	image/jpeg	http://www.gutenberg.org/cache/epub/1545/pg1545.cover.small.jpg	2020-06-01 01:00:29.016885	ebooks/1545
29235	application/epub+zip	http://www.gutenberg.org/ebooks/1545.epub.images	2020-06-01 01:00:28.646844	ebooks/1545
28439	text/html	http://www.gutenberg.org/ebooks/1545.html.noimages	2020-06-01 01:00:28.606806	ebooks/1545
14699	image/jpeg	http://www.gutenberg.org/cache/epub/1545/pg1545.cover.medium.jpg	2020-06-01 01:00:29.040805	ebooks/1545
10030	application/zip	http://www.gutenberg.org/files/1545/1545.zip	2019-05-23 09:25:06	ebooks/1545
29235	application/epub+zip	http://www.gutenberg.org/ebooks/1545.epub.noimages	2020-06-01 01:00:28.682813	ebooks/1545
22726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1545/1545.txt	2019-05-23 09:24:56	ebooks/1545
696408	text/plain	http://www.gutenberg.org/ebooks/15450.txt.utf-8	2020-06-08 00:17:22.851332	ebooks/15450
696099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15450/15450.txt	2005-03-24 00:13:40	ebooks/15450
746180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15450/15450-h/15450-h.htm	2005-03-24 00:13:40	ebooks/15450
1214980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15450.kindle.noimages	2020-06-08 00:17:26.706268	ebooks/15450
250056	application/zip	http://www.gutenberg.org/files/15450/15450-8.zip	2005-03-24 00:13:40	ebooks/15450
296511	application/epub+zip	http://www.gutenberg.org/ebooks/15450.epub.images	2020-06-08 00:17:23.688312	ebooks/15450
696104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15450/15450-8.txt	2005-03-24 00:13:40	ebooks/15450
296512	application/epub+zip	http://www.gutenberg.org/ebooks/15450.epub.noimages	2020-06-08 00:17:24.003327	ebooks/15450
1214995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15450.kindle.images	2020-06-08 00:17:25.357289	ebooks/15450
258928	application/zip	http://www.gutenberg.org/files/15450/15450-h.zip	2005-03-24 00:13:40	ebooks/15450
15583	image/jpeg	http://www.gutenberg.org/cache/epub/15450/pg15450.cover.medium.jpg	2020-06-08 00:17:26.804285	ebooks/15450
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/15450.rdf	2020-06-11 01:12:24.496942	ebooks/15450
249956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15450/15450.zip	2005-03-24 00:13:40	ebooks/15450
3999	image/jpeg	http://www.gutenberg.org/cache/epub/15450/pg15450.cover.small.jpg	2020-06-08 00:17:26.757275	ebooks/15450
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15451/pg15451.cover.medium.jpg	2020-06-08 00:17:28.925313	ebooks/15451
65934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15451/15451-8.txt	2005-03-24 01:11:04	ebooks/15451
25087	application/zip	http://www.gutenberg.org/files/15451/15451-8.zip	2005-03-24 01:11:34	ebooks/15451
25066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15451/15451.zip	2005-03-24 01:11:34	ebooks/15451
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15451/pg15451.cover.small.jpg	2020-06-08 00:17:28.915242	ebooks/15451
65907	text/plain	http://www.gutenberg.org/ebooks/15451.txt.utf-8	2020-06-08 00:17:26.97127	ebooks/15451
1748855	application/zip	http://www.gutenberg.org/files/15451/15451-h.zip	2005-03-24 01:11:34	ebooks/15451
879511	application/epub+zip	http://www.gutenberg.org/ebooks/15451.epub.images	2020-06-08 00:17:27.734272	ebooks/15451
79221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15451/15451-h/15451-h.htm	2005-03-24 01:06:06	ebooks/15451
374811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15451.kindle.noimages	2020-06-08 00:17:28.901247	ebooks/15451
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/15451.rdf	2020-06-11 01:12:24.524945	ebooks/15451
1843111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15451.kindle.images	2020-06-08 00:17:28.602258	ebooks/15451
130007	application/epub+zip	http://www.gutenberg.org/ebooks/15451.epub.noimages	2020-06-08 00:17:27.938268	ebooks/15451
65932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15451/15451.txt	2005-03-24 01:06:06	ebooks/15451
1631374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15452.kindle.images	2020-06-08 00:17:30.545225	ebooks/15452
83185	text/plain	http://www.gutenberg.org/ebooks/15452.txt.utf-8	2020-06-08 00:17:29.025242	ebooks/15452
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/15452.rdf	2020-06-11 01:12:24.551964	ebooks/15452
31946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15452/15452.zip	2005-03-24 01:17:48	ebooks/15452
57575	application/epub+zip	http://www.gutenberg.org/ebooks/15452.epub.noimages	2020-06-08 00:17:29.945229	ebooks/15452
1453018	application/zip	http://www.gutenberg.org/files/15452/15452-h.zip	2005-03-24 01:17:48	ebooks/15452
9597	image/jpeg	http://www.gutenberg.org/cache/epub/15452/pg15452.cover.medium.jpg	2020-06-08 00:17:30.87122	ebooks/15452
83210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15452/15452.txt	2005-03-24 01:15:36	ebooks/15452
83212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15452/15452-8.txt	2005-03-24 01:16:46	ebooks/15452
1896	image/jpeg	http://www.gutenberg.org/cache/epub/15452/pg15452.cover.small.jpg	2020-06-08 00:17:30.862223	ebooks/15452
246647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15452.kindle.noimages	2020-06-08 00:17:30.84922	ebooks/15452
780102	application/epub+zip	http://www.gutenberg.org/ebooks/15452.epub.images	2020-06-08 00:17:29.705257	ebooks/15452
31969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15452/15452-8.zip	2005-03-24 01:17:48	ebooks/15452
94608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15452/15452-h/15452-h.htm	2005-03-24 01:15:36	ebooks/15452
79704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15453/15453-8.txt	2005-03-24 04:36:30	ebooks/15453
33721	application/zip	http://www.gutenberg.org/files/15453/15453-8.zip	2005-03-24 04:37:10	ebooks/15453
33689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15453/15453.zip	2005-03-24 04:37:10	ebooks/15453
265281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15453.kindle.noimages	2020-06-08 00:17:36.657176	ebooks/15453
106408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15453/15453-h/15453-h.htm	2005-03-24 04:33:42	ebooks/15453
4614	image/jpeg	http://www.gutenberg.org/cache/epub/15453/pg15453.cover.small.jpg	2020-06-08 00:17:36.694139	ebooks/15453
558282	application/epub+zip	http://www.gutenberg.org/ebooks/15453.epub.images	2020-06-08 00:17:31.395247	ebooks/15453
24808	image/jpeg	http://www.gutenberg.org/cache/epub/15453/pg15453.cover.medium.jpg	2020-06-08 00:17:36.727144	ebooks/15453
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/15453.rdf	2020-06-11 01:12:24.578944	ebooks/15453
1432083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15453/15453-h.zip	2005-03-24 04:37:10	ebooks/15453
1833794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15453.kindle.images	2020-06-08 00:17:36.284149	ebooks/15453
62441	application/epub+zip	http://www.gutenberg.org/ebooks/15453.epub.noimages	2020-06-08 00:17:31.607222	ebooks/15453
79678	text/plain	http://www.gutenberg.org/ebooks/15453.txt.utf-8	2020-06-08 00:17:30.967214	ebooks/15453
79698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15453/15453.txt	2005-03-24 04:33:42	ebooks/15453
327901	text/plain	http://www.gutenberg.org/ebooks/15454.txt.utf-8	2020-06-08 00:17:36.865192	ebooks/15454
16403	image/jpeg	http://www.gutenberg.org/cache/epub/15454/pg15454.cover.medium.jpg	2020-06-08 00:17:38.89411	ebooks/15454
327931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15454/15454-8.txt	2005-03-24 04:54:14	ebooks/15454
3888	image/jpeg	http://www.gutenberg.org/cache/epub/15454/pg15454.cover.small.jpg	2020-06-08 00:17:38.870119	ebooks/15454
159690	application/epub+zip	http://www.gutenberg.org/ebooks/15454.epub.noimages	2020-06-08 00:17:37.395145	ebooks/15454
125810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15454/15454-8.zip	2005-03-24 04:54:42	ebooks/15454
626471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15454.kindle.images	2020-06-08 00:17:38.119126	ebooks/15454
353666	text/html	http://www.gutenberg.org/ebooks/15454.html.noimages	2020-06-08 00:17:37.154134	ebooks/15454
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/15454.rdf	2020-06-11 01:12:24.607944	ebooks/15454
353666	text/html	http://www.gutenberg.org/ebooks/15454.html.images	2020-06-08 00:17:37.073152	ebooks/15454
626454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15454.kindle.noimages	2020-06-08 00:17:38.844111	ebooks/15454
327925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15454/15454.txt	2005-03-24 04:54:30	ebooks/15454
125789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15454/15454.zip	2005-03-24 04:54:42	ebooks/15454
159691	application/epub+zip	http://www.gutenberg.org/ebooks/15454.epub.images	2020-06-08 00:17:37.303138	ebooks/15454
195339	application/zip	http://www.gutenberg.org/files/15455/15455-h.zip	2005-03-24 10:40:52	ebooks/15455
148638	application/zip	http://www.gutenberg.org/files/15455/15455.zip	2005-03-24 10:40:50	ebooks/15455
407749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15455/15455.txt	2005-03-24 10:40:48	ebooks/15455
25004	image/jpeg	http://www.gutenberg.org/cache/epub/15455/pg15455.cover.medium.jpg	2020-06-08 00:17:42.689084	ebooks/15455
407726	text/plain	http://www.gutenberg.org/ebooks/15455.txt.utf-8	2020-06-08 00:17:39.014131	ebooks/15455
466956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15455/15455-h/15455-h.htm	2005-03-24 10:40:48	ebooks/15455
405940	application/epub+zip	http://www.gutenberg.org/ebooks/15455.epub.images	2020-06-08 00:17:39.981162	ebooks/15455
217634	application/epub+zip	http://www.gutenberg.org/ebooks/15455.epub.noimages	2020-06-08 00:17:40.332099	ebooks/15455
854662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15455.kindle.noimages	2020-06-08 00:17:42.611067	ebooks/15455
4706	image/jpeg	http://www.gutenberg.org/cache/epub/15455/pg15455.cover.small.jpg	2020-06-08 00:17:42.652064	ebooks/15455
407738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15455/15455-8.txt	2005-03-24 10:40:48	ebooks/15455
148656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15455/15455-8.zip	2005-03-24 10:40:52	ebooks/15455
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/15455.rdf	2020-06-11 01:12:24.632944	ebooks/15455
1454445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15455.kindle.images	2020-06-08 00:17:41.540091	ebooks/15455
358447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15456.kindle.images	2020-06-08 00:17:43.79905	ebooks/15456
170399	text/plain	http://www.gutenberg.org/ebooks/15456.txt.utf-8	2020-06-08 00:17:42.827059	ebooks/15456
198941	text/html	http://www.gutenberg.org/ebooks/15456.html.noimages	2020-06-08 00:17:43.109082	ebooks/15456
67129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15456/15456.zip	2005-03-24 10:58:20	ebooks/15456
26536448	application/msword	http://www.gutenberg.org/files/15456/15456-doc.doc	2005-03-24 11:03:50	ebooks/15456
96387	application/epub+zip	http://www.gutenberg.org/ebooks/15456.epub.images	2020-06-08 00:17:43.233073	ebooks/15456
21283293	application/zip	http://www.gutenberg.org/files/15456/15456-pdf.zip	2007-09-11 07:52:42	ebooks/15456
16112	image/jpeg	http://www.gutenberg.org/cache/epub/15456/pg15456.cover.medium.jpg	2020-06-08 00:17:44.35204	ebooks/15456
4047	image/jpeg	http://www.gutenberg.org/cache/epub/15456/pg15456.cover.small.jpg	2020-06-08 00:17:44.328043	ebooks/15456
22429108	application/pdf	http://www.gutenberg.org/files/15456/15456-pdf.pdf	2007-09-11 07:50:52	ebooks/15456
170427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15456/15456.txt	2005-03-24 10:58:20	ebooks/15456
96386	application/epub+zip	http://www.gutenberg.org/ebooks/15456.epub.noimages	2020-06-08 00:17:43.306065	ebooks/15456
198941	text/html	http://www.gutenberg.org/ebooks/15456.html.images	2020-06-08 00:17:43.035077	ebooks/15456
358438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15456.kindle.noimages	2020-06-08 00:17:44.302047	ebooks/15456
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/15456.rdf	2020-06-11 01:12:24.662982	ebooks/15456
22661193	application/zip	http://www.gutenberg.org/files/15456/15456-doc.zip	2005-03-24 11:05:56	ebooks/15456
144141	application/epub+zip	http://www.gutenberg.org/ebooks/15457.epub.noimages	2020-06-08 00:17:45.683052	ebooks/15457
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15457/pg15457.cover.small.jpg	2020-06-08 00:17:46.642229	ebooks/15457
26018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15457/15457-8.zip	2005-03-24 11:20:12	ebooks/15457
67279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15457/15457-8.txt	2005-03-24 11:19:20	ebooks/15457
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15457/pg15457.cover.medium.jpg	2020-06-08 00:17:46.653211	ebooks/15457
67272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15457/15457.txt	2005-03-24 11:18:04	ebooks/15457
403705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15457.kindle.noimages	2020-06-08 00:17:46.629214	ebooks/15457
867873	application/epub+zip	http://www.gutenberg.org/ebooks/15457.epub.images	2020-06-08 00:17:45.463034	ebooks/15457
1851821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15457/15457-h.zip	2005-03-24 11:20:12	ebooks/15457
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/15457.rdf	2020-06-11 01:12:24.689944	ebooks/15457
1818181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15457.kindle.images	2020-06-08 00:17:46.334263	ebooks/15457
67353	text/plain	http://www.gutenberg.org/ebooks/15457.txt.utf-8	2020-06-08 00:17:44.464043	ebooks/15457
25998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15457/15457.zip	2005-03-24 11:20:12	ebooks/15457
77713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15457/15457-h/15457-h.htm	2005-03-24 11:18:04	ebooks/15457
117169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15458/15458-8.zip	2005-03-24 13:54:44	ebooks/15458
164270	application/epub+zip	http://www.gutenberg.org/ebooks/15458.epub.noimages	2020-06-08 00:17:47.521223	ebooks/15458
353691	application/zip	http://www.gutenberg.org/files/15458/15458-h.zip	2005-03-24 11:24:32	ebooks/15458
1151581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15458.kindle.images	2020-06-08 00:17:48.940183	ebooks/15458
382041	application/epub+zip	http://www.gutenberg.org/ebooks/15458.epub.images	2020-06-08 00:17:47.257236	ebooks/15458
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/15458.rdf	2020-06-11 01:12:24.715943	ebooks/15458
306565	text/plain	http://www.gutenberg.org/ebooks/15458.txt.utf-8	2020-06-08 00:17:46.756214	ebooks/15458
703458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15458.kindle.noimages	2020-06-08 00:17:49.846186	ebooks/15458
4856	image/jpeg	http://www.gutenberg.org/cache/epub/15458/pg15458.cover.small.jpg	2020-06-08 00:17:49.916185	ebooks/15458
298312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15458/15458-8.txt	2005-03-24 13:54:20	ebooks/15458
27307	image/jpeg	http://www.gutenberg.org/cache/epub/15458/pg15458.cover.medium.jpg	2020-06-08 00:17:49.982174	ebooks/15458
361122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15458/15458-h/15458-h.htm	2005-03-24 11:24:26	ebooks/15458
277908	text/html	http://www.gutenberg.org/ebooks/15459.html.images	2020-06-08 00:17:50.343173	ebooks/15459
137773	application/epub+zip	http://www.gutenberg.org/ebooks/15459.epub.noimages	2020-06-08 00:17:50.650165	ebooks/15459
98900	application/zip	http://www.gutenberg.org/files/15459/15459-8.zip	2005-03-24 11:28:42	ebooks/15459
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/15459.rdf	2020-06-11 01:12:24.739948	ebooks/15459
5008	image/jpeg	http://www.gutenberg.org/cache/epub/15459/pg15459.cover.small.jpg	2020-06-08 00:17:51.844154	ebooks/15459
137773	application/epub+zip	http://www.gutenberg.org/ebooks/15459.epub.images	2020-06-08 00:17:50.552179	ebooks/15459
552597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15459.kindle.images	2020-06-08 00:17:51.235156	ebooks/15459
258400	text/plain	http://www.gutenberg.org/ebooks/15459.txt.utf-8	2020-06-08 00:17:50.176172	ebooks/15459
26664	image/jpeg	http://www.gutenberg.org/cache/epub/15459/pg15459.cover.medium.jpg	2020-06-08 00:17:51.871149	ebooks/15459
277908	text/html	http://www.gutenberg.org/ebooks/15459.html.noimages	2020-06-08 00:17:50.411164	ebooks/15459
251827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15459/15459-8.txt	2005-03-24 11:28:40	ebooks/15459
552589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15459.kindle.noimages	2020-06-08 00:17:51.816148	ebooks/15459
31005	application/epub+zip	http://www.gutenberg.org/ebooks/1546.epub.images	2020-06-01 01:00:29.242797	ebooks/1546
25410	text/html	http://www.gutenberg.org/ebooks/1546.html.images	2020-06-01 01:00:29.177832	ebooks/1546
25410	text/html	http://www.gutenberg.org/ebooks/1546.html.noimages	2020-06-01 01:00:29.200828	ebooks/1546
31004	application/epub+zip	http://www.gutenberg.org/ebooks/1546.epub.noimages	2020-06-01 01:00:29.278794	ebooks/1546
16704	image/jpeg	http://www.gutenberg.org/cache/epub/1546/pg1546.cover.medium.jpg	2020-06-01 01:00:29.624797	ebooks/1546
20041	text/plain	http://www.gutenberg.org/ebooks/1546.txt.utf-8	2020-06-01 01:00:29.145808	ebooks/1546
3981	image/jpeg	http://www.gutenberg.org/cache/epub/1546/pg1546.cover.small.jpg	2020-06-01 01:00:29.59982	ebooks/1546
20038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1546/1546.txt	2015-04-02 07:32:12	ebooks/1546
123344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1546.kindle.noimages	2020-06-01 01:00:29.575792	ebooks/1546
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/1546.rdf	2020-06-11 01:01:20.944149	ebooks/1546
123353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1546.kindle.images	2020-06-01 01:00:29.425798	ebooks/1546
8974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1546/1546.zip	2015-04-02 07:32:36	ebooks/1546
8687516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15460.kindle.images	2020-06-08 00:18:26.088208	ebooks/15460
294081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15460.kindle.noimages	2020-06-08 00:18:26.664233	ebooks/15460
34048	application/zip	http://www.gutenberg.org/files/15460/15460.zip	2005-03-25 05:48:20	ebooks/15460
139388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15460/15460-h/15460-h.htm	2005-03-25 05:48:16	ebooks/15460
3909043	application/zip	http://www.gutenberg.org/files/15460/15460-h.zip	2005-03-25 05:48:20	ebooks/15460
14267	image/jpeg	http://www.gutenberg.org/cache/epub/15460/pg15460.cover.medium.jpg	2020-06-08 00:18:26.790194	ebooks/15460
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/15460.rdf	2020-06-11 01:12:24.767959	ebooks/15460
3985092	application/epub+zip	http://www.gutenberg.org/ebooks/15460.epub.images	2020-06-08 00:17:52.792138	ebooks/15460
101644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15460/15460-8.txt	2005-03-25 05:48:16	ebooks/15460
3806	image/jpeg	http://www.gutenberg.org/cache/epub/15460/pg15460.cover.small.jpg	2020-06-08 00:18:26.733198	ebooks/15460
63325	application/epub+zip	http://www.gutenberg.org/ebooks/15460.epub.noimages	2020-06-08 00:17:53.058134	ebooks/15460
34068	application/zip	http://www.gutenberg.org/files/15460/15460-8.zip	2005-03-25 05:48:20	ebooks/15460
101683	text/plain	http://www.gutenberg.org/ebooks/15460.txt.utf-8	2020-06-08 00:17:51.983155	ebooks/15460
101691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15460/15460.txt	2005-03-25 05:48:16	ebooks/15460
187758	application/epub+zip	http://www.gutenberg.org/ebooks/15461.epub.noimages	2020-06-08 00:18:27.651188	ebooks/15461
344445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15461/15461.txt	2005-03-25 08:51:10	ebooks/15461
973922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15461.kindle.images	2020-06-08 00:18:28.955214	ebooks/15461
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/15461.rdf	2020-06-11 01:12:24.79495	ebooks/15461
344422	text/plain	http://www.gutenberg.org/ebooks/15461.txt.utf-8	2020-06-08 00:18:26.987213	ebooks/15461
248700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15461/15461-h.zip	2013-03-06 00:31:26	ebooks/15461
139063	application/zip	http://www.gutenberg.org/files/15461/15461.zip	2005-03-25 08:51:10	ebooks/15461
139111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15461/15461-8.zip	2005-03-25 08:51:10	ebooks/15461
4336	image/jpeg	http://www.gutenberg.org/cache/epub/15461/pg15461.cover.small.jpg	2020-06-08 00:18:30.234155	ebooks/15461
781058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15461.kindle.noimages	2020-06-08 00:18:30.165153	ebooks/15461
277294	application/epub+zip	http://www.gutenberg.org/ebooks/15461.epub.images	2020-06-08 00:18:27.452211	ebooks/15461
520005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15461/15461-h/15461-h.htm	2013-03-06 00:30:58	ebooks/15461
19735	image/jpeg	http://www.gutenberg.org/cache/epub/15461/pg15461.cover.medium.jpg	2020-06-08 00:18:30.297213	ebooks/15461
344377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15461/15461-8.txt	2005-03-25 08:51:10	ebooks/15461
274933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15462.kindle.noimages	2020-06-08 00:18:31.825131	ebooks/15462
69761	application/epub+zip	http://www.gutenberg.org/ebooks/15462.epub.noimages	2020-06-08 00:18:30.871218	ebooks/15462
149772	text/html	http://www.gutenberg.org/ebooks/15462.html.noimages	2020-06-08 00:18:30.673159	ebooks/15462
203198	application/zip	http://www.gutenberg.org/files/15462/15462-r.zip	2010-10-30 06:46:04	ebooks/15462
1051133	text/rtf	http://www.gutenberg.org/files/15462/15462-r.rtf	2010-10-30 06:44:48	ebooks/15462
274941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15462.kindle.images	2020-06-08 00:18:31.347148	ebooks/15462
149772	text/html	http://www.gutenberg.org/ebooks/15462.html.images	2020-06-08 00:18:30.612152	ebooks/15462
9826	image/jpeg	http://www.gutenberg.org/cache/epub/15462/pg15462.cover.medium.jpg	2020-06-08 00:18:31.874173	ebooks/15462
116749	text/plain	http://www.gutenberg.org/ebooks/15462.txt.utf-8	2020-06-08 00:18:30.486188	ebooks/15462
46119	application/zip	http://www.gutenberg.org/files/15462/15462-8.zip	2010-10-30 06:45:40	ebooks/15462
69761	application/epub+zip	http://www.gutenberg.org/ebooks/15462.epub.images	2020-06-08 00:18:30.78717	ebooks/15462
114819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15462/15462-8.txt	2010-10-30 06:44:58	ebooks/15462
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/15462.rdf	2020-06-11 01:12:24.821952	ebooks/15462
2904	image/jpeg	http://www.gutenberg.org/cache/epub/15462/pg15462.cover.small.jpg	2020-06-08 00:18:31.85117	ebooks/15462
4232	image/jpeg	http://www.gutenberg.org/cache/epub/15463/pg15463.cover.small.jpg	2020-06-08 00:18:36.495082	ebooks/15463
384053	application/epub+zip	http://www.gutenberg.org/ebooks/15463.epub.images	2020-06-08 00:18:33.021131	ebooks/15463
1543528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15463.kindle.noimages	2020-06-08 00:18:36.46508	ebooks/15463
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/15463.rdf	2020-06-11 01:12:24.849941	ebooks/15463
323799	application/zip	http://www.gutenberg.org/files/15463/15463-8.zip	2005-03-25 12:04:28	ebooks/15463
868874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15463/15463-8.txt	2005-03-25 12:04:24	ebooks/15463
937068	text/html	http://www.gutenberg.org/ebooks/15463.html.images	2020-06-08 00:18:32.483138	ebooks/15463
937068	text/html	http://www.gutenberg.org/ebooks/15463.html.noimages	2020-06-08 00:18:32.652158	ebooks/15463
457916	application/zip	http://www.gutenberg.org/files/15463/15463-r.zip	2005-03-25 12:06:06	ebooks/15463
1543541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15463.kindle.images	2020-06-08 00:18:34.86212	ebooks/15463
892014	text/plain	http://www.gutenberg.org/ebooks/15463.txt.utf-8	2020-06-08 00:18:32.003154	ebooks/15463
384052	application/epub+zip	http://www.gutenberg.org/ebooks/15463.epub.noimages	2020-06-08 00:18:33.255128	ebooks/15463
1460431	text/rtf	http://www.gutenberg.org/files/15463/15463-r.rtf	2005-03-25 12:05:52	ebooks/15463
19471	image/jpeg	http://www.gutenberg.org/cache/epub/15463/pg15463.cover.medium.jpg	2020-06-08 00:18:36.520068	ebooks/15463
4815	image/jpeg	http://www.gutenberg.org/cache/epub/15464/pg15464.cover.small.jpg	2020-06-08 00:18:43.533287	ebooks/15464
1435258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15464.kindle.images	2020-06-08 00:18:42.507302	ebooks/15464
207209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15464/15464-8.txt	2005-03-25 11:58:50	ebooks/15464
440056	application/epub+zip	http://www.gutenberg.org/ebooks/15464.epub.images	2020-06-08 00:18:37.249079	ebooks/15464
207200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15464/15464.txt	2005-03-25 11:58:50	ebooks/15464
68223	application/zip	http://www.gutenberg.org/files/15464/15464.zip	2005-03-25 11:58:50	ebooks/15464
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/15464.rdf	2020-06-11 01:12:24.876956	ebooks/15464
350969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15464/15464-h/15464-h.htm	2005-03-25 11:58:50	ebooks/15464
539621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15464.kindle.noimages	2020-06-08 00:18:43.475288	ebooks/15464
118451	application/epub+zip	http://www.gutenberg.org/ebooks/15464.epub.noimages	2020-06-08 00:18:37.606075	ebooks/15464
407511	application/zip	http://www.gutenberg.org/files/15464/15464-h.zip	2005-03-25 11:58:50	ebooks/15464
68246	application/zip	http://www.gutenberg.org/files/15464/15464-8.zip	2005-03-25 11:58:50	ebooks/15464
207185	text/plain	http://www.gutenberg.org/ebooks/15464.txt.utf-8	2020-06-08 00:18:36.638096	ebooks/15464
24099	image/jpeg	http://www.gutenberg.org/cache/epub/15464/pg15464.cover.medium.jpg	2020-06-08 00:18:43.585309	ebooks/15464
118051	application/epub+zip	http://www.gutenberg.org/ebooks/15465.epub.noimages	2020-06-08 00:18:44.337293	ebooks/15465
4318	image/jpeg	http://www.gutenberg.org/cache/epub/15465/pg15465.cover.small.jpg	2020-06-08 00:18:45.521266	ebooks/15465
484490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15465.kindle.images	2020-06-08 00:18:44.914298	ebooks/15465
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/15465.rdf	2020-06-11 01:12:24.906127	ebooks/15465
118050	application/epub+zip	http://www.gutenberg.org/ebooks/15465.epub.images	2020-06-08 00:18:44.105281	ebooks/15465
91557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15465/15465.zip	2005-03-25 12:36:02	ebooks/15465
238997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15465/15465-8.txt	2005-03-25 12:36:02	ebooks/15465
91683	application/zip	http://www.gutenberg.org/files/15465/15465-8.zip	2005-03-25 12:36:02	ebooks/15465
484483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15465.kindle.noimages	2020-06-08 00:18:45.487272	ebooks/15465
262215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15465/15465-h/15465-h.htm	2005-03-25 12:36:02	ebooks/15465
16184	image/jpeg	http://www.gutenberg.org/cache/epub/15465/pg15465.cover.medium.jpg	2020-06-08 00:18:45.551261	ebooks/15465
238988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15465/15465.txt	2005-03-25 12:36:02	ebooks/15465
96266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15465/15465-h.zip	2005-03-25 12:36:02	ebooks/15465
239124	text/plain	http://www.gutenberg.org/ebooks/15465.txt.utf-8	2020-06-08 00:18:43.757313	ebooks/15465
88065	application/epub+zip	http://www.gutenberg.org/ebooks/15466.epub.noimages	2020-06-08 00:18:45.992247	ebooks/15466
13625	image/jpeg	http://www.gutenberg.org/cache/epub/15466/pg15466.cover.medium.jpg	2020-06-08 00:18:46.882247	ebooks/15466
345038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15466.kindle.images	2020-06-08 00:18:46.409239	ebooks/15466
172314	text/html	http://www.gutenberg.org/ebooks/15466.html.images	2020-06-08 00:18:45.789257	ebooks/15466
88066	application/epub+zip	http://www.gutenberg.org/ebooks/15466.epub.images	2020-06-08 00:18:45.928253	ebooks/15466
3003	image/jpeg	http://www.gutenberg.org/cache/epub/15466/pg15466.cover.small.jpg	2020-06-08 00:18:46.85724	ebooks/15466
17502	application/rdf+xml	http://www.gutenberg.org/ebooks/15466.rdf	2020-06-11 01:12:24.936127	ebooks/15466
63430	application/zip	http://www.gutenberg.org/files/15466/15466.zip	2005-03-25 17:41:24	ebooks/15466
345029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15466.kindle.noimages	2020-06-08 00:18:46.827239	ebooks/15466
159684	text/plain	http://www.gutenberg.org/ebooks/15466.txt.utf-8	2020-06-08 00:18:45.680258	ebooks/15466
159727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15466/15466.txt	2005-03-25 17:41:24	ebooks/15466
172314	text/html	http://www.gutenberg.org/ebooks/15466.html.noimages	2020-06-08 00:18:45.836254	ebooks/15466
63430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15466/15466-8.zip	2005-03-25 17:41:24	ebooks/15466
159720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15466/15466-8.txt	2005-03-25 17:41:24	ebooks/15466
313751	text/plain	http://www.gutenberg.org/ebooks/15467.txt.utf-8	2020-06-08 00:18:47.006251	ebooks/15467
120574	application/zip	http://www.gutenberg.org/files/15467/15467.zip	2005-03-25 18:06:05	ebooks/15467
313714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15467/15467.txt	2005-03-25 18:06:05	ebooks/15467
13523	image/jpeg	http://www.gutenberg.org/cache/epub/15467/pg15467.cover.medium.jpg	2020-06-08 00:18:49.060226	ebooks/15467
3736	image/jpeg	http://www.gutenberg.org/cache/epub/15467/pg15467.cover.small.jpg	2020-06-08 00:18:49.037216	ebooks/15467
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/15467.rdf	2020-06-11 01:12:24.961127	ebooks/15467
600097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15467.kindle.images	2020-06-08 00:18:48.281237	ebooks/15467
151117	application/epub+zip	http://www.gutenberg.org/ebooks/15467.epub.images	2020-06-08 00:18:47.450241	ebooks/15467
600094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15467.kindle.noimages	2020-06-08 00:18:49.011213	ebooks/15467
342168	text/html	http://www.gutenberg.org/ebooks/15467.html.images	2020-06-08 00:18:47.217246	ebooks/15467
120578	application/zip	http://www.gutenberg.org/files/15467/15467-8.zip	2005-03-25 18:06:05	ebooks/15467
313707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15467/15467-8.txt	2005-03-25 18:06:05	ebooks/15467
151118	application/epub+zip	http://www.gutenberg.org/ebooks/15467.epub.noimages	2020-06-08 00:18:47.553234	ebooks/15467
342168	text/html	http://www.gutenberg.org/ebooks/15467.html.noimages	2020-06-08 00:18:47.295235	ebooks/15467
457041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15468.kindle.noimages	2020-06-08 00:18:50.688187	ebooks/15468
457047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15468.kindle.images	2020-06-08 00:18:50.203192	ebooks/15468
4687	image/jpeg	http://www.gutenberg.org/cache/epub/15468/pg15468.cover.small.jpg	2020-06-08 00:18:50.718233	ebooks/15468
224896	text/plain	http://www.gutenberg.org/ebooks/15468.txt.utf-8	2020-06-08 00:18:49.172221	ebooks/15468
85352	application/zip	http://www.gutenberg.org/files/15468/15468.zip	2005-03-26 03:48:36	ebooks/15468
111141	application/epub+zip	http://www.gutenberg.org/ebooks/15468.epub.noimages	2020-06-08 00:18:49.721208	ebooks/15468
235041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15468/15468-h/15468-h.htm	2005-03-26 03:48:36	ebooks/15468
85389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15468/15468-8.zip	2005-03-26 03:48:36	ebooks/15468
21262	image/jpeg	http://www.gutenberg.org/cache/epub/15468/pg15468.cover.medium.jpg	2020-06-08 00:18:50.747212	ebooks/15468
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/15468.rdf	2020-06-11 01:12:24.986126	ebooks/15468
88149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15468/15468-h.zip	2005-03-26 03:48:36	ebooks/15468
224932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15468/15468.txt	2005-03-26 03:48:36	ebooks/15468
224896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15468/15468-8.txt	2005-03-26 03:48:36	ebooks/15468
111139	application/epub+zip	http://www.gutenberg.org/ebooks/15468.epub.images	2020-06-08 00:18:49.496226	ebooks/15468
408573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15469.kindle.images	2020-06-08 00:18:51.922172	ebooks/15469
22775	image/jpeg	http://www.gutenberg.org/cache/epub/15469/pg15469.cover.medium.jpg	2020-06-08 00:18:52.542163	ebooks/15469
99593	application/epub+zip	http://www.gutenberg.org/ebooks/15469.epub.noimages	2020-06-08 00:18:51.362186	ebooks/15469
408561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15469.kindle.noimages	2020-06-08 00:18:52.48916	ebooks/15469
167947	text/plain	http://www.gutenberg.org/ebooks/15469.txt.utf-8	2020-06-08 00:18:50.8742	ebooks/15469
167966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15469/15469.txt	2005-03-26 03:57:06	ebooks/15469
199856	text/html	http://www.gutenberg.org/ebooks/15469.html.noimages	2020-06-08 00:18:51.155182	ebooks/15469
199856	text/html	http://www.gutenberg.org/ebooks/15469.html.images	2020-06-08 00:18:51.0992	ebooks/15469
99593	application/epub+zip	http://www.gutenberg.org/ebooks/15469.epub.images	2020-06-08 00:18:51.2732	ebooks/15469
167974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15469/15469-8.txt	2005-03-26 03:56:48	ebooks/15469
4667	image/jpeg	http://www.gutenberg.org/cache/epub/15469/pg15469.cover.small.jpg	2020-06-08 00:18:52.517162	ebooks/15469
63176	application/zip	http://www.gutenberg.org/files/15469/15469-8.zip	2005-03-26 03:57:18	ebooks/15469
63150	application/zip	http://www.gutenberg.org/files/15469/15469.zip	2005-03-26 03:57:18	ebooks/15469
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/15469.rdf	2020-06-11 01:12:25.013159	ebooks/15469
3476	image/jpeg	http://www.gutenberg.org/cache/epub/1547/pg1547.cover.small.jpg	2020-06-01 01:00:31.292781	ebooks/1547
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/1547.rdf	2020-06-11 01:01:20.990153	ebooks/1547
13031	image/jpeg	http://www.gutenberg.org/cache/epub/1547/pg1547.cover.medium.jpg	2020-06-01 01:00:31.315793	ebooks/1547
134429	text/plain	http://www.gutenberg.org/ebooks/1547.txt.utf-8	2020-06-01 01:00:29.7348	ebooks/1547
315689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1547.kindle.images	2020-06-01 01:00:30.725784	ebooks/1547
79921	application/epub+zip	http://www.gutenberg.org/ebooks/1547.epub.images	2020-06-01 01:00:30.088803	ebooks/1547
79922	application/epub+zip	http://www.gutenberg.org/ebooks/1547.epub.noimages	2020-06-01 01:00:30.179804	ebooks/1547
175727	text/html	http://www.gutenberg.org/ebooks/1547.html.images	2020-06-01 01:00:29.88782	ebooks/1547
134428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1547/1547.txt	2015-04-02 07:34:00	ebooks/1547
315686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1547.kindle.noimages	2020-06-01 01:00:31.267815	ebooks/1547
52821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1547/1547.zip	2015-04-02 07:34:24	ebooks/1547
175727	text/html	http://www.gutenberg.org/ebooks/1547.html.noimages	2020-06-01 01:00:29.959802	ebooks/1547
175009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15470/15470.zip	2005-03-26 04:02:06	ebooks/15470
446505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15470/15470.txt	2005-03-26 04:01:50	ebooks/15470
485711	text/html	http://www.gutenberg.org/ebooks/15470.html.images	2020-06-08 00:18:52.960169	ebooks/15470
485711	text/html	http://www.gutenberg.org/ebooks/15470.html.noimages	2020-06-08 00:18:53.065191	ebooks/15470
212571	application/epub+zip	http://www.gutenberg.org/ebooks/15470.epub.noimages	2020-06-08 00:18:53.413148	ebooks/15470
212570	application/epub+zip	http://www.gutenberg.org/ebooks/15470.epub.images	2020-06-08 00:18:53.277169	ebooks/15470
831530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15470.kindle.images	2020-06-08 00:18:54.405143	ebooks/15470
175067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15470/15470-8.zip	2005-03-26 04:02:06	ebooks/15470
446509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15470/15470-8.txt	2005-03-26 04:01:30	ebooks/15470
10953	image/jpeg	http://www.gutenberg.org/cache/epub/15470/pg15470.cover.medium.jpg	2020-06-08 00:18:55.563152	ebooks/15470
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/15470.rdf	2020-06-11 01:12:25.041126	ebooks/15470
446583	text/plain	http://www.gutenberg.org/ebooks/15470.txt.utf-8	2020-06-08 00:18:52.661191	ebooks/15470
2836	image/jpeg	http://www.gutenberg.org/cache/epub/15470/pg15470.cover.small.jpg	2020-06-08 00:18:55.537131	ebooks/15470
831523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15470.kindle.noimages	2020-06-08 00:18:55.446154	ebooks/15470
26447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15471/15471-8.zip	2005-03-26 04:07:36	ebooks/15471
68664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15471/15471.txt	2005-03-26 04:07:34	ebooks/15471
378284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15471.kindle.noimages	2020-06-08 00:18:58.365098	ebooks/15471
26430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15471/15471.zip	2005-03-26 04:07:36	ebooks/15471
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/15471.rdf	2020-06-11 01:12:25.06713	ebooks/15471
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15471/pg15471.cover.small.jpg	2020-06-08 00:18:58.379086	ebooks/15471
79992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15471/15471-h/15471-h.htm	2005-03-26 04:07:34	ebooks/15471
2309374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15471/15471-h.zip	2005-03-26 04:07:36	ebooks/15471
1996216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15471.kindle.images	2020-06-08 00:18:58.066097	ebooks/15471
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15471/pg15471.cover.medium.jpg	2020-06-08 00:18:58.389084	ebooks/15471
131272	application/epub+zip	http://www.gutenberg.org/ebooks/15471.epub.noimages	2020-06-08 00:18:57.343132	ebooks/15471
68643	text/plain	http://www.gutenberg.org/ebooks/15471.txt.utf-8	2020-06-08 00:18:55.675152	ebooks/15471
68673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15471/15471-8.txt	2005-03-26 04:07:34	ebooks/15471
943156	application/epub+zip	http://www.gutenberg.org/ebooks/15471.epub.images	2020-06-08 00:18:57.113124	ebooks/15471
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/15472.rdf	2020-06-11 01:12:25.093123	ebooks/15472
498165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15472.kindle.noimages	2020-06-08 00:19:00.747059	ebooks/15472
239571	text/plain	http://www.gutenberg.org/ebooks/15472.txt.utf-8	2020-06-08 00:18:58.489103	ebooks/15472
94679	application/zip	http://www.gutenberg.org/files/15472/15472-8.zip	2005-03-26 04:16:44	ebooks/15472
239579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15472/15472.txt	2005-03-26 04:16:44	ebooks/15472
13695	image/jpeg	http://www.gutenberg.org/cache/epub/15472/pg15472.cover.medium.jpg	2020-06-08 00:19:00.796054	ebooks/15472
124558	application/epub+zip	http://www.gutenberg.org/ebooks/15472.epub.images	2020-06-08 00:18:59.019087	ebooks/15472
299816	text/html	http://www.gutenberg.org/ebooks/15472.html.noimages	2020-06-08 00:18:58.818101	ebooks/15472
498174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15472.kindle.images	2020-06-08 00:18:59.946089	ebooks/15472
94620	application/zip	http://www.gutenberg.org/files/15472/15472.zip	2005-03-26 04:16:44	ebooks/15472
299816	text/html	http://www.gutenberg.org/ebooks/15472.html.images	2020-06-08 00:18:58.703097	ebooks/15472
124557	application/epub+zip	http://www.gutenberg.org/ebooks/15472.epub.noimages	2020-06-08 00:18:59.138114	ebooks/15472
3579	image/jpeg	http://www.gutenberg.org/cache/epub/15472/pg15472.cover.small.jpg	2020-06-08 00:19:00.773055	ebooks/15472
239587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15472/15472-8.txt	2005-03-26 04:16:44	ebooks/15472
430405	text/plain	http://www.gutenberg.org/ebooks/15473.txt.utf-8	2020-06-08 00:19:00.925052	ebooks/15473
188772	application/epub+zip	http://www.gutenberg.org/ebooks/15473.epub.noimages	2020-06-08 00:19:01.673057	ebooks/15473
3577	image/jpeg	http://www.gutenberg.org/cache/epub/15473/pg15473.cover.small.jpg	2020-06-08 00:19:03.716038	ebooks/15473
813171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15473.kindle.images	2020-06-08 00:19:02.666063	ebooks/15473
810956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15473.kindle.noimages	2020-06-08 00:19:03.679031	ebooks/15473
430425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15473/15473.txt	2005-03-26 04:55:16	ebooks/15473
12977	image/jpeg	http://www.gutenberg.org/cache/epub/15473/pg15473.cover.medium.jpg	2020-06-08 00:19:03.751028	ebooks/15473
168005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15473/15473-h.zip	2005-03-26 04:55:18	ebooks/15473
458775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15473/15473-h/15473-h.htm	2005-03-26 04:55:16	ebooks/15473
162610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15473/15473-8.zip	2005-03-26 04:55:16	ebooks/15473
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/15473.rdf	2020-06-11 01:12:25.120126	ebooks/15473
189975	application/epub+zip	http://www.gutenberg.org/ebooks/15473.epub.images	2020-06-08 00:19:01.440061	ebooks/15473
430433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15473/15473-8.txt	2005-03-26 04:55:16	ebooks/15473
162579	application/zip	http://www.gutenberg.org/files/15473/15473.zip	2005-03-26 04:55:16	ebooks/15473
21799	image/jpeg	http://www.gutenberg.org/cache/epub/15474/pg15474.cover.medium.jpg	2020-06-08 00:19:20.4573	ebooks/15474
1433663	application/epub+zip	http://www.gutenberg.org/ebooks/15474.epub.images	2020-06-08 00:19:05.961211	ebooks/15474
1433663	application/epub+zip	http://www.gutenberg.org/ebooks/15474.epub.noimages	2020-06-08 00:19:07.039243	ebooks/15474
117825	application/zip	http://www.gutenberg.org/files/15499/15499-8.zip	2005-03-29 13:43:44	ebooks/15499
4407532	text/html; charset=utf-8	http://www.gutenberg.org/files/15474/15474-h/15474-h.htm	2016-11-06 05:34:18	ebooks/15474
1294427	application/zip	http://www.gutenberg.org/files/15474/15474.zip	2005-03-26 04:58:10	ebooks/15474
3752844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15474/15474.txt	2005-03-26 04:58:10	ebooks/15474
3779964	text/plain; charset=utf-8	http://www.gutenberg.org/files/15474/15474-0.txt	2016-11-06 05:32:26	ebooks/15474
1297026	text/plain; charset=utf-8	http://www.gutenberg.org/files/15474/15474-0.zip	2016-11-06 05:34:52	ebooks/15474
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/15474.rdf	2020-06-11 01:12:25.144129	ebooks/15474
1349971	text/html; charset=utf-8	http://www.gutenberg.org/files/15474/15474-h.zip	2016-11-06 05:34:52	ebooks/15474
4376	image/jpeg	http://www.gutenberg.org/cache/epub/15474/pg15474.cover.small.jpg	2020-06-08 00:19:20.344306	ebooks/15474
5991347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15474.kindle.noimages	2020-06-08 00:19:20.215317	ebooks/15474
5991355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15474.kindle.images	2020-06-08 00:19:13.61309	ebooks/15474
4050776	text/plain; charset=utf-8	http://www.gutenberg.org/files/15475/15475-0.txt	2016-11-06 05:43:48	ebooks/15475
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/15475.rdf	2020-06-11 01:12:25.169131	ebooks/15475
1348024	application/zip	http://www.gutenberg.org/files/15475/15475.zip	2010-01-25 11:53:58	ebooks/15475
6456326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15475.kindle.images	2020-06-08 00:19:31.988151	ebooks/15475
1433055	application/zip	http://www.gutenberg.org/files/15475/15475-h.zip	2016-11-06 06:02:08	ebooks/15475
4023477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15475/15475.txt	2010-01-25 11:49:40	ebooks/15475
4854012	text/html; charset=utf-8	http://www.gutenberg.org/files/15475/15475-h/15475-h.htm	2016-11-06 06:01:24	ebooks/15475
1521346	application/epub+zip	http://www.gutenberg.org/ebooks/15475.epub.noimages	2020-06-08 00:19:24.586261	ebooks/15475
1350786	text/plain; charset=utf-8	http://www.gutenberg.org/files/15475/15475-0.zip	2016-11-06 06:02:08	ebooks/15475
6456318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15475.kindle.noimages	2020-06-08 00:19:39.339056	ebooks/15475
21889	image/jpeg	http://www.gutenberg.org/cache/epub/15475/pg15475.cover.medium.jpg	2020-06-08 00:19:39.75706	ebooks/15475
1521346	application/epub+zip	http://www.gutenberg.org/ebooks/15475.epub.images	2020-06-08 00:19:23.213275	ebooks/15475
4396	image/jpeg	http://www.gutenberg.org/cache/epub/15475/pg15475.cover.small.jpg	2020-06-08 00:19:39.559081	ebooks/15475
21922	image/jpeg	http://www.gutenberg.org/cache/epub/15476/pg15476.cover.medium.jpg	2020-06-08 00:20:00.746293	ebooks/15476
1795832	application/epub+zip	http://www.gutenberg.org/ebooks/15476.epub.images	2020-06-08 00:19:44.868236	ebooks/15476
4971446	text/html	http://www.gutenberg.org/ebooks/15476.html.noimages	2020-06-08 00:19:43.409207	ebooks/15476
4864475	text/plain	http://www.gutenberg.org/ebooks/15476.txt.utf-8	2020-06-08 00:19:40.334073	ebooks/15476
4387	image/jpeg	http://www.gutenberg.org/cache/epub/15476/pg15476.cover.small.jpg	2020-06-08 00:20:00.719286	ebooks/15476
1795832	application/epub+zip	http://www.gutenberg.org/ebooks/15476.epub.noimages	2020-06-08 00:19:45.590209	ebooks/15476
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/15476.rdf	2020-06-11 01:12:25.191124	ebooks/15476
1641556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15476/15476.zip	2010-03-10 13:57:16	ebooks/15476
7365056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15476.kindle.images	2020-06-08 00:19:53.151088	ebooks/15476
7365048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15476.kindle.noimages	2020-06-08 00:20:00.680287	ebooks/15476
4864503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15476/15476.txt	2010-03-10 13:55:20	ebooks/15476
4971446	text/html	http://www.gutenberg.org/ebooks/15476.html.images	2020-06-08 00:19:42.585028	ebooks/15476
2621865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15477/15477.txt	2010-04-22 06:49:58	ebooks/15477
22054	image/jpeg	http://www.gutenberg.org/cache/epub/15477/pg15477.cover.medium.jpg	2020-06-08 00:20:12.351144	ebooks/15477
3982871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15477.kindle.images	2020-06-08 00:20:08.1102	ebooks/15477
2688539	text/html	http://www.gutenberg.org/ebooks/15477.html.images	2020-06-08 00:20:02.223268	ebooks/15477
877340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15477/15477.zip	2010-04-22 06:54:20	ebooks/15477
3982867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15477.kindle.noimages	2020-06-08 00:20:12.290144	ebooks/15477
973915	application/epub+zip	http://www.gutenberg.org/ebooks/15477.epub.noimages	2020-06-08 00:20:03.954267	ebooks/15477
2621835	text/plain	http://www.gutenberg.org/ebooks/15477.txt.utf-8	2020-06-08 00:20:00.915302	ebooks/15477
973915	application/epub+zip	http://www.gutenberg.org/ebooks/15477.epub.images	2020-06-08 00:20:03.501274	ebooks/15477
2688539	text/html	http://www.gutenberg.org/ebooks/15477.html.noimages	2020-06-08 00:20:02.664256	ebooks/15477
4402	image/jpeg	http://www.gutenberg.org/cache/epub/15477/pg15477.cover.small.jpg	2020-06-08 00:20:12.324176	ebooks/15477
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/15477.rdf	2020-06-11 01:12:25.214123	ebooks/15477
4119	image/jpeg	http://www.gutenberg.org/cache/epub/15478/pg15478.cover.small.jpg	2020-06-08 00:20:28.763124	ebooks/15478
3895786	application/zip	http://www.gutenberg.org/files/15478/15478-h.zip	2005-03-27 12:51:32	ebooks/15478
269583	application/zip	http://www.gutenberg.org/files/15478/15478.zip	2005-03-27 12:53:31	ebooks/15478
314227	application/epub+zip	http://www.gutenberg.org/ebooks/15478.epub.noimages	2020-06-08 00:20:13.857135	ebooks/15478
17557	image/jpeg	http://www.gutenberg.org/cache/epub/15478/pg15478.cover.medium.jpg	2020-06-08 00:20:28.815119	ebooks/15478
269746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15478/15478-8.zip	2005-03-27 12:53:43	ebooks/15478
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/15478.rdf	2020-06-11 01:12:25.240123	ebooks/15478
727349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15478/15478-8.txt	2005-03-27 12:47:44	ebooks/15478
9487903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15478.kindle.images	2020-06-08 00:20:27.192141	ebooks/15478
727380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15478/15478.txt	2005-03-27 12:46:09	ebooks/15478
3937435	application/epub+zip	http://www.gutenberg.org/ebooks/15478.epub.images	2020-06-08 00:20:13.40312	ebooks/15478
782895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15478/15478-h/15478-h.htm	2005-03-27 12:51:01	ebooks/15478
1289543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15478.kindle.noimages	2020-06-08 00:20:28.705125	ebooks/15478
727452	text/plain	http://www.gutenberg.org/ebooks/15478.txt.utf-8	2020-06-08 00:20:12.475137	ebooks/15478
4619	image/jpeg	http://www.gutenberg.org/cache/epub/15479/pg15479.cover.small.jpg	2020-06-08 00:20:47.570207	ebooks/15479
4139587	application/zip	http://www.gutenberg.org/files/15479/15479-h.zip	2005-03-27 09:14:05	ebooks/15479
4159193	application/epub+zip	http://www.gutenberg.org/ebooks/15479.epub.images	2020-06-08 00:20:29.980119	ebooks/15479
257175	application/zip	http://www.gutenberg.org/files/15479/15479-8.zip	2005-03-27 08:53:05	ebooks/15479
9869573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15479.kindle.images	2020-06-08 00:20:46.049198	ebooks/15479
684836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15479/15479.txt	2005-03-27 08:53:05	ebooks/15479
25053	image/jpeg	http://www.gutenberg.org/cache/epub/15479/pg15479.cover.medium.jpg	2020-06-08 00:20:47.625203	ebooks/15479
684928	text/plain	http://www.gutenberg.org/ebooks/15479.txt.utf-8	2020-06-08 00:20:29.00215	ebooks/15479
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/15479.rdf	2020-06-11 01:12:25.266123	ebooks/15479
1251157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15479.kindle.noimages	2020-06-08 00:20:47.509177	ebooks/15479
741334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15479/15479-h/15479-h.htm	2005-03-27 09:10:36	ebooks/15479
684793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15479/15479-8.txt	2005-03-27 08:53:05	ebooks/15479
257023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15479/15479.zip	2005-03-27 08:53:06	ebooks/15479
303289	application/epub+zip	http://www.gutenberg.org/ebooks/15479.epub.noimages	2020-06-08 00:20:30.523129	ebooks/15479
103582	application/epub+zip	http://www.gutenberg.org/ebooks/1548.epub.noimages	2020-06-01 01:00:32.074789	ebooks/1548
245991	text/html	http://www.gutenberg.org/ebooks/1548.html.images	2020-06-01 01:00:31.702819	ebooks/1548
415276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1548.kindle.images	2020-06-01 01:00:32.777808	ebooks/1548
103584	application/epub+zip	http://www.gutenberg.org/ebooks/1548.epub.images	2020-06-01 01:00:31.962771	ebooks/1548
73424	application/zip	http://www.gutenberg.org/files/1548/1548.zip	2015-04-02 07:36:10	ebooks/1548
13047	image/jpeg	http://www.gutenberg.org/cache/epub/1548/pg1548.cover.medium.jpg	2020-06-01 01:00:33.526745	ebooks/1548
245991	text/html	http://www.gutenberg.org/ebooks/1548.html.noimages	2020-06-01 01:00:31.796772	ebooks/1548
3568	image/jpeg	http://www.gutenberg.org/cache/epub/1548/pg1548.cover.small.jpg	2020-06-01 01:00:33.502745	ebooks/1548
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/1548.rdf	2020-06-11 01:01:21.017167	ebooks/1548
190174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1548/1548.txt	2015-04-02 07:35:12	ebooks/1548
190175	text/plain	http://www.gutenberg.org/ebooks/1548.txt.utf-8	2020-06-01 01:00:31.425776	ebooks/1548
415266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1548.kindle.noimages	2020-06-01 01:00:33.477764	ebooks/1548
836958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15480/15480-h/15480-h.htm	2005-03-27 12:19:50	ebooks/15480
6024155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15480.kindle.images	2020-06-08 00:20:56.723072	ebooks/15480
24875	image/jpeg	http://www.gutenberg.org/cache/epub/15480/pg15480.cover.medium.jpg	2020-06-08 00:20:58.480045	ebooks/15480
784858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15480/15480.txt	2005-03-27 12:15:33	ebooks/15480
281569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15480/15480.zip	2005-03-27 12:15:33	ebooks/15480
2384299	application/epub+zip	http://www.gutenberg.org/ebooks/15480.epub.images	2020-06-08 00:20:48.733182	ebooks/15480
784924	text/plain	http://www.gutenberg.org/ebooks/15480.txt.utf-8	2020-06-08 00:20:47.815181	ebooks/15480
2335562	application/zip	http://www.gutenberg.org/files/15480/15480-h.zip	2005-03-27 12:24:53	ebooks/15480
1371781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15480.kindle.noimages	2020-06-08 00:20:58.365045	ebooks/15480
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/15480.rdf	2020-06-11 01:12:25.293246	ebooks/15480
335149	application/epub+zip	http://www.gutenberg.org/ebooks/15480.epub.noimages	2020-06-08 00:20:49.205186	ebooks/15480
281689	application/zip	http://www.gutenberg.org/files/15480/15480-8.zip	2005-03-27 12:15:33	ebooks/15480
4564	image/jpeg	http://www.gutenberg.org/cache/epub/15480/pg15480.cover.small.jpg	2020-06-08 00:20:58.426045	ebooks/15480
784825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15480/15480-8.txt	2005-03-27 12:15:33	ebooks/15480
143240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15481/15481.txt	2005-03-26 20:48:42	ebooks/15481
88378	application/epub+zip	http://www.gutenberg.org/ebooks/15481.epub.noimages	2020-06-08 00:20:59.096032	ebooks/15481
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/15481.rdf	2020-06-11 01:12:25.325151	ebooks/15481
57426	application/zip	http://www.gutenberg.org/files/15481/15481.zip	2005-03-26 20:48:42	ebooks/15481
408612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15481.kindle.images	2020-06-08 00:20:59.514031	ebooks/15481
18241	image/jpeg	http://www.gutenberg.org/cache/epub/15481/pg15481.cover.medium.jpg	2020-06-08 00:20:59.967019	ebooks/15481
4006	image/jpeg	http://www.gutenberg.org/cache/epub/15481/pg15481.cover.small.jpg	2020-06-08 00:20:59.938058	ebooks/15481
154660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15481/15481-h/15481-h.htm	2005-03-26 20:48:42	ebooks/15481
99153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15481/15481-h.zip	2005-03-26 20:48:42	ebooks/15481
143238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15481/15481-8.txt	2005-03-26 20:48:42	ebooks/15481
143220	text/plain	http://www.gutenberg.org/ebooks/15481.txt.utf-8	2020-06-08 00:20:58.650048	ebooks/15481
127264	application/epub+zip	http://www.gutenberg.org/ebooks/15481.epub.images	2020-06-08 00:20:58.917061	ebooks/15481
341386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15481.kindle.noimages	2020-06-08 00:20:59.907022	ebooks/15481
57451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15481/15481-8.zip	2005-03-26 20:48:42	ebooks/15481
108750	application/epub+zip	http://www.gutenberg.org/ebooks/15482.epub.noimages	2020-06-08 00:21:00.508029	ebooks/15482
237020	text/html	http://www.gutenberg.org/ebooks/15482.html.images	2020-06-08 00:21:00.246036	ebooks/15482
433625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15482.kindle.images	2020-06-08 00:21:01.061204	ebooks/15482
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/15482.rdf	2020-06-11 01:12:25.351145	ebooks/15482
433618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15482.kindle.noimages	2020-06-08 00:21:01.608236	ebooks/15482
108749	application/epub+zip	http://www.gutenberg.org/ebooks/15482.epub.images	2020-06-08 00:21:00.424038	ebooks/15482
12724	image/jpeg	http://www.gutenberg.org/cache/epub/15482/pg15482.cover.medium.jpg	2020-06-08 00:21:01.659214	ebooks/15482
215876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15482/15482.txt	2005-03-27 03:39:30	ebooks/15482
82745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15482/15482-8.zip	2005-03-27 03:39:30	ebooks/15482
82747	application/zip	http://www.gutenberg.org/files/15482/15482.zip	2005-03-27 03:39:30	ebooks/15482
3529	image/jpeg	http://www.gutenberg.org/cache/epub/15482/pg15482.cover.small.jpg	2020-06-08 00:21:01.636197	ebooks/15482
215869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15482/15482-8.txt	2005-03-27 03:39:30	ebooks/15482
237020	text/html	http://www.gutenberg.org/ebooks/15482.html.noimages	2020-06-08 00:21:00.303052	ebooks/15482
215833	text/plain	http://www.gutenberg.org/ebooks/15482.txt.utf-8	2020-06-08 00:21:00.09102	ebooks/15482
1795478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15483/15483.txt	2005-03-27 08:50:56	ebooks/15483
1897859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15483/15483-h/15483-h.htm	2005-03-27 08:50:56	ebooks/15483
3991889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15483.kindle.images	2020-06-08 00:21:07.312121	ebooks/15483
1803548	text/plain	http://www.gutenberg.org/ebooks/15483.txt.utf-8	2020-06-08 00:21:01.810224	ebooks/15483
1795475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15483/15483-8.txt	2005-03-27 08:50:54	ebooks/15483
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/15483.rdf	2020-06-11 01:12:25.377154	ebooks/15483
820410	application/epub+zip	http://www.gutenberg.org/ebooks/15483.epub.noimages	2020-06-08 00:21:03.866207	ebooks/15483
2900	image/jpeg	http://www.gutenberg.org/cache/epub/15483/pg15483.cover.small.jpg	2020-06-08 00:21:10.631118	ebooks/15483
1263921	application/epub+zip	http://www.gutenberg.org/ebooks/15483.epub.images	2020-06-08 00:21:03.428232	ebooks/15483
19457	image/jpeg	http://www.gutenberg.org/cache/epub/15483/pg15483.cover.medium.jpg	2020-06-08 00:21:10.686079	ebooks/15483
1794031	application/zip	http://www.gutenberg.org/files/15483/15483-h.zip	2005-03-27 08:54:24	ebooks/15483
695992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15483/15483-8.zip	2005-03-27 08:54:22	ebooks/15483
693203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15483/15483.zip	2005-03-27 08:54:22	ebooks/15483
3127910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15483.kindle.noimages	2020-06-08 00:21:10.566091	ebooks/15483
215946	text/plain	http://www.gutenberg.org/ebooks/15484.txt.utf-8	2020-06-08 00:21:10.848097	ebooks/15484
2743	image/jpeg	http://www.gutenberg.org/cache/epub/15484/pg15484.cover.small.jpg	2020-06-08 00:21:12.85007	ebooks/15484
12585	image/jpeg	http://www.gutenberg.org/cache/epub/15484/pg15484.cover.medium.jpg	2020-06-08 00:21:12.891076	ebooks/15484
72396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15484/15484-8.zip	2005-03-27 08:58:12	ebooks/15484
534222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15484.kindle.images	2020-06-08 00:21:12.147064	ebooks/15484
216115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15484/15484.txt	2005-03-27 08:57:14	ebooks/15484
120111	application/zip	http://www.gutenberg.org/files/15484/15484-h.zip	2005-03-27 08:58:12	ebooks/15484
215919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15484/15484-8.txt	2005-03-27 08:57:14	ebooks/15484
439965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15484.kindle.noimages	2020-06-08 00:21:12.80306	ebooks/15484
72390	application/zip	http://www.gutenberg.org/files/15484/15484.zip	2005-03-27 08:58:12	ebooks/15484
249416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15484/15484-h/15484-h.htm	2005-03-27 08:57:14	ebooks/15484
151110	application/epub+zip	http://www.gutenberg.org/ebooks/15484.epub.images	2020-06-08 00:21:11.288086	ebooks/15484
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/15484.rdf	2020-06-11 01:12:25.403181	ebooks/15484
103621	application/epub+zip	http://www.gutenberg.org/ebooks/15484.epub.noimages	2020-06-08 00:21:11.481108	ebooks/15484
205979	text/plain	http://www.gutenberg.org/ebooks/15485.txt.utf-8	2020-06-08 00:21:13.036118	ebooks/15485
206007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15485/15485.txt	2005-03-28 11:40:44	ebooks/15485
404683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15485.kindle.images	2020-06-08 00:21:13.940062	ebooks/15485
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/15485.rdf	2020-06-11 01:12:25.427155	ebooks/15485
404675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15485.kindle.noimages	2020-06-08 00:21:14.42205	ebooks/15485
217182	text/html; charset=us-ascii	http://www.gutenberg.org/files/15485/15485-h/15485-h.htm	2005-03-28 11:40:44	ebooks/15485
98547	application/epub+zip	http://www.gutenberg.org/ebooks/15485.epub.images	2020-06-08 00:21:13.296064	ebooks/15485
3014	image/jpeg	http://www.gutenberg.org/cache/epub/15485/pg15485.cover.small.jpg	2020-06-08 00:21:14.451036	ebooks/15485
98547	application/epub+zip	http://www.gutenberg.org/ebooks/15485.epub.noimages	2020-06-08 00:21:13.457056	ebooks/15485
80442	text/html; charset=us-ascii	http://www.gutenberg.org/files/15485/15485-h.zip	2005-03-28 11:40:44	ebooks/15485
11379	image/jpeg	http://www.gutenberg.org/cache/epub/15485/pg15485.cover.medium.jpg	2020-06-08 00:21:14.477043	ebooks/15485
78147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15485/15485.zip	2005-03-28 11:40:44	ebooks/15485
37715	application/zip	http://www.gutenberg.org/files/15486/15486-h.zip	2005-03-28 10:57:07	ebooks/15486
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/15486.rdf	2020-06-11 01:12:25.450122	ebooks/15486
58453	application/epub+zip	http://www.gutenberg.org/ebooks/15486.epub.images	2020-06-08 00:21:14.863026	ebooks/15486
17160	image/jpeg	http://www.gutenberg.org/cache/epub/15486/pg15486.cover.medium.jpg	2020-06-08 00:21:15.771323	ebooks/15486
34784	application/zip	http://www.gutenberg.org/files/15486/15486.zip	2005-03-28 10:53:16	ebooks/15486
3994	image/jpeg	http://www.gutenberg.org/cache/epub/15486/pg15486.cover.small.jpg	2020-06-08 00:21:15.743339	ebooks/15486
58453	application/epub+zip	http://www.gutenberg.org/ebooks/15486.epub.noimages	2020-06-08 00:21:15.065039	ebooks/15486
100924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15486/15486-h/15486-h.htm	2005-03-28 10:56:23	ebooks/15486
242973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15486.kindle.images	2020-06-08 00:21:15.389035	ebooks/15486
242969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15486.kindle.noimages	2020-06-08 00:21:15.713337	ebooks/15486
88719	text/plain	http://www.gutenberg.org/ebooks/15486.txt.utf-8	2020-06-08 00:21:14.593036	ebooks/15486
88718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15486/15486.txt	2005-03-28 10:53:16	ebooks/15486
567632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15487.kindle.noimages	2020-06-08 00:21:17.720289	ebooks/15487
567640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15487.kindle.images	2020-06-08 00:21:17.00137	ebooks/15487
111983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15487/15487-8.zip	2005-03-28 11:47:32	ebooks/15487
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/15487.rdf	2020-06-11 01:12:25.477152	ebooks/15487
139032	application/epub+zip	http://www.gutenberg.org/ebooks/15487.epub.noimages	2020-06-08 00:21:16.28033	ebooks/15487
307970	text/plain	http://www.gutenberg.org/ebooks/15487.txt.utf-8	2020-06-08 00:21:15.899342	ebooks/15487
13695	image/jpeg	http://www.gutenberg.org/cache/epub/15487/pg15487.cover.medium.jpg	2020-06-08 00:21:17.806285	ebooks/15487
307987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15487/15487-8.txt	2005-03-28 11:47:32	ebooks/15487
3788	image/jpeg	http://www.gutenberg.org/cache/epub/15487/pg15487.cover.small.jpg	2020-06-08 00:21:17.765287	ebooks/15487
139032	application/epub+zip	http://www.gutenberg.org/ebooks/15487.epub.images	2020-06-08 00:21:16.16334	ebooks/15487
115813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15487/15487-h.zip	2005-03-28 11:47:32	ebooks/15487
327388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15487/15487-h/15487-h.htm	2005-03-28 11:47:32	ebooks/15487
307986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15487/15487.txt	2005-03-28 11:47:32	ebooks/15487
111932	application/zip	http://www.gutenberg.org/files/15487/15487.zip	2005-03-28 11:47:32	ebooks/15487
4208	image/jpeg	http://www.gutenberg.org/cache/epub/15488/pg15488.cover.small.jpg	2020-06-08 00:21:23.185236	ebooks/15488
1200258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15488.kindle.images	2020-06-08 00:21:21.110259	ebooks/15488
286755	application/epub+zip	http://www.gutenberg.org/ebooks/15488.epub.noimages	2020-06-08 00:21:19.325303	ebooks/15488
224474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15488/15488-8.zip	2005-03-28 11:53:00	ebooks/15488
1200147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15488.kindle.noimages	2020-06-08 00:21:22.931258	ebooks/15488
572028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15488/15488.txt	2005-03-28 11:52:58	ebooks/15488
286754	application/epub+zip	http://www.gutenberg.org/ebooks/15488.epub.images	2020-06-08 00:21:18.837288	ebooks/15488
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/15488.rdf	2020-06-11 01:12:25.504132	ebooks/15488
17388	image/jpeg	http://www.gutenberg.org/cache/epub/15488/pg15488.cover.medium.jpg	2020-06-08 00:21:23.329217	ebooks/15488
250571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15488/15488-h.zip	2005-03-28 11:53:02	ebooks/15488
728415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15488/15488-h/15488-h.htm	2005-03-28 11:52:58	ebooks/15488
572030	text/plain	http://www.gutenberg.org/ebooks/15488.txt.utf-8	2020-06-08 00:21:17.964288	ebooks/15488
572035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15488/15488-8.txt	2005-03-28 11:52:58	ebooks/15488
224423	application/zip	http://www.gutenberg.org/files/15488/15488.zip	2005-03-28 11:53:00	ebooks/15488
359792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15489/15489-h/15489-h.htm	2005-03-28 12:27:58	ebooks/15489
609521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15489.kindle.images	2020-06-08 00:21:24.741199	ebooks/15489
122234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15489/15489-8.zip	2005-03-28 12:28:00	ebooks/15489
609512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15489.kindle.noimages	2020-06-08 00:21:25.446187	ebooks/15489
344427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15489/15489.txt	2005-03-28 12:27:58	ebooks/15489
344421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15489/15489-8.txt	2005-03-28 12:27:58	ebooks/15489
122137	application/zip	http://www.gutenberg.org/files/15489/15489.zip	2005-03-28 12:27:58	ebooks/15489
149376	application/epub+zip	http://www.gutenberg.org/ebooks/15489.epub.noimages	2020-06-08 00:21:24.038226	ebooks/15489
344449	text/plain	http://www.gutenberg.org/ebooks/15489.txt.utf-8	2020-06-08 00:21:23.681231	ebooks/15489
16390	application/rdf+xml	http://www.gutenberg.org/ebooks/15489.rdf	2020-06-11 01:12:25.534126	ebooks/15489
14257	image/jpeg	http://www.gutenberg.org/cache/epub/15489/pg15489.cover.medium.jpg	2020-06-08 00:21:25.513212	ebooks/15489
126100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15489/15489-h.zip	2005-03-28 12:28:00	ebooks/15489
149377	application/epub+zip	http://www.gutenberg.org/ebooks/15489.epub.images	2020-06-08 00:21:23.937236	ebooks/15489
3663	image/jpeg	http://www.gutenberg.org/cache/epub/15489/pg15489.cover.small.jpg	2020-06-08 00:21:25.481208	ebooks/15489
182654	text/html; charset=us-ascii	http://www.gutenberg.org/files/1549/1549-h.zip	2013-02-06 05:10:00	ebooks/1549
500619	text/plain	http://www.gutenberg.org/ebooks/1549.txt.utf-8	2020-06-01 01:00:33.642743	ebooks/1549
176540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1549/1549.zip	2012-09-06 09:12:10	ebooks/1549
3971	image/jpeg	http://www.gutenberg.org/cache/epub/1549/pg1549.cover.small.jpg	2020-06-01 01:00:36.195707	ebooks/1549
864338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1549.kindle.noimages	2020-06-01 01:00:36.162726	ebooks/1549
500649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1549/1549.txt	2012-09-06 09:10:42	ebooks/1549
209394	application/epub+zip	http://www.gutenberg.org/ebooks/1549.epub.images	2020-06-01 01:00:34.044747	ebooks/1549
18219	image/jpeg	http://www.gutenberg.org/cache/epub/1549/pg1549.cover.medium.jpg	2020-06-01 01:00:36.225725	ebooks/1549
13555	application/rdf+xml	http://www.gutenberg.org/ebooks/1549.rdf	2020-06-11 01:01:21.042197	ebooks/1549
864346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1549.kindle.images	2020-06-01 01:00:35.203732	ebooks/1549
209394	application/epub+zip	http://www.gutenberg.org/ebooks/1549.epub.noimages	2020-06-01 01:00:34.246758	ebooks/1549
559614	text/html; charset=us-ascii	http://www.gutenberg.org/files/1549/1549-h/1549-h.htm	2013-02-06 05:10:00	ebooks/1549
173376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15490/15490.zip	2005-03-28 13:01:36	ebooks/15490
529190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15490/15490-h/15490-h.htm	2005-03-28 13:07:34	ebooks/15490
173428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15490/15490-8.zip	2005-03-28 13:01:36	ebooks/15490
4301	image/jpeg	http://www.gutenberg.org/cache/epub/15490/pg15490.cover.small.jpg	2020-06-08 00:21:28.668147	ebooks/15490
473783	text/plain	http://www.gutenberg.org/ebooks/15490.txt.utf-8	2020-06-08 00:21:25.649217	ebooks/15490
876629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15490.kindle.images	2020-06-08 00:21:27.539161	ebooks/15490
473788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15490/15490-8.txt	2005-03-28 13:01:36	ebooks/15490
212945	application/epub+zip	http://www.gutenberg.org/ebooks/15490.epub.noimages	2020-06-08 00:21:26.458176	ebooks/15490
473801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15490/15490.txt	2005-03-28 13:01:36	ebooks/15490
876621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15490.kindle.noimages	2020-06-08 00:21:28.616157	ebooks/15490
212945	application/epub+zip	http://www.gutenberg.org/ebooks/15490.epub.images	2020-06-08 00:21:26.166187	ebooks/15490
15639	image/jpeg	http://www.gutenberg.org/cache/epub/15490/pg15490.cover.medium.jpg	2020-06-08 00:21:28.714154	ebooks/15490
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/15490.rdf	2020-06-11 01:12:25.561146	ebooks/15490
185237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15490/15490-h.zip	2005-03-28 13:08:05	ebooks/15490
1008166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15491/15491-h/15491-h.htm	2019-04-05 08:10:46	ebooks/15491
1565998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15491.kindle.noimages	2020-06-08 00:22:04.416209	ebooks/15491
3235	image/jpeg	http://www.gutenberg.org/cache/epub/15491/pg15491.cover.small.jpg	2020-06-08 00:22:04.509186	ebooks/15491
910732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15491/15491-8.txt	2019-04-05 08:10:46	ebooks/15491
13374	image/jpeg	http://www.gutenberg.org/cache/epub/15491/pg15491.cover.medium.jpg	2020-06-08 00:22:04.593185	ebooks/15491
6987083	application/epub+zip	http://www.gutenberg.org/ebooks/15491.epub.images	2020-06-08 00:21:35.66709	ebooks/15491
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/15491.rdf	2020-06-11 01:12:25.588119	ebooks/15491
910972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15491/15491.txt	2005-03-28 19:00:00	ebooks/15491
318494	application/zip	http://www.gutenberg.org/files/15491/15491-8.zip	2019-04-05 08:11:14	ebooks/15491
19224019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15491.kindle.images	2020-06-08 00:22:02.310211	ebooks/15491
318410	application/zip	http://www.gutenberg.org/files/15491/15491.zip	2018-01-07 08:27:28	ebooks/15491
910927	text/plain	http://www.gutenberg.org/ebooks/15491.txt.utf-8	2020-06-08 00:21:28.886177	ebooks/15491
8050596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15491/15491-h.zip	2019-04-05 08:11:14	ebooks/15491
364450	application/epub+zip	http://www.gutenberg.org/ebooks/15491.epub.noimages	2020-06-08 00:21:36.199062	ebooks/15491
169294	text/plain	http://www.gutenberg.org/ebooks/15492.txt.utf-8	2020-06-08 00:22:04.8282	ebooks/15492
385893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15492.kindle.images	2020-06-08 00:22:06.134175	ebooks/15492
83853	application/epub+zip	http://www.gutenberg.org/ebooks/15492.epub.images	2020-06-08 00:22:05.14718	ebooks/15492
385881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15492.kindle.noimages	2020-06-08 00:22:06.825153	ebooks/15492
83853	application/epub+zip	http://www.gutenberg.org/ebooks/15492.epub.noimages	2020-06-08 00:22:05.445183	ebooks/15492
59784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15492/15492.zip	2005-03-29 10:21:25	ebooks/15492
206344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15492/15492-h/15492-h.htm	2005-03-29 10:25:31	ebooks/15492
2935	image/jpeg	http://www.gutenberg.org/cache/epub/15492/pg15492.cover.small.jpg	2020-06-08 00:22:06.869152	ebooks/15492
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/15492.rdf	2020-06-11 01:12:25.613151	ebooks/15492
65124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15492/15492-h.zip	2005-03-29 10:25:58	ebooks/15492
10133	image/jpeg	http://www.gutenberg.org/cache/epub/15492/pg15492.cover.medium.jpg	2020-06-08 00:22:06.906158	ebooks/15492
169293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15492/15492.txt	2005-03-29 10:21:25	ebooks/15492
1579581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15493/15493-h.zip	2005-03-29 10:52:16	ebooks/15493
534576	application/zip	http://www.gutenberg.org/files/15493/15493-8.zip	2005-03-29 10:52:14	ebooks/15493
3177	image/jpeg	http://www.gutenberg.org/cache/epub/15493/pg15493.cover.small.jpg	2020-06-08 00:22:14.455064	ebooks/15493
586660	application/epub+zip	http://www.gutenberg.org/ebooks/15493.epub.noimages	2020-06-08 00:22:08.689133	ebooks/15493
4487177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15493.kindle.images	2020-06-08 00:22:11.674091	ebooks/15493
1382295	text/plain	http://www.gutenberg.org/ebooks/15493.txt.utf-8	2020-06-08 00:22:07.078159	ebooks/15493
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/15493.rdf	2020-06-11 01:12:25.642118	ebooks/15493
534515	application/zip	http://www.gutenberg.org/files/15493/15493.zip	2005-03-29 10:52:14	ebooks/15493
13265	image/jpeg	http://www.gutenberg.org/cache/epub/15493/pg15493.cover.medium.jpg	2020-06-08 00:22:14.511077	ebooks/15493
1516140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15493/15493-h/15493-h.htm	2005-03-29 10:52:06	ebooks/15493
1382308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15493/15493.txt	2005-03-29 10:52:04	ebooks/15493
1617997	application/epub+zip	http://www.gutenberg.org/ebooks/15493.epub.images	2020-06-08 00:22:08.205152	ebooks/15493
2434096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15493.kindle.noimages	2020-06-08 00:22:14.389064	ebooks/15493
1382299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15493/15493-8.txt	2005-03-29 10:52:02	ebooks/15493
1342141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15494.kindle.images	2020-06-08 00:22:15.811054	ebooks/15494
709621	application/epub+zip	http://www.gutenberg.org/ebooks/15494.epub.images	2020-06-08 00:22:14.92606	ebooks/15494
48168	text/plain	http://www.gutenberg.org/ebooks/15494.txt.utf-8	2020-06-08 00:22:14.689064	ebooks/15494
41458	application/epub+zip	http://www.gutenberg.org/ebooks/15494.epub.noimages	2020-06-08 00:22:15.05205	ebooks/15494
714806	application/zip	http://www.gutenberg.org/files/15494/15494-h.zip	2005-03-29 11:07:04	ebooks/15494
18651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15494/15494.zip	2005-03-29 11:07:04	ebooks/15494
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/15494.rdf	2020-06-11 01:12:25.666182	ebooks/15494
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/15502.rdf	2020-06-11 01:12:27.95616	ebooks/15502
4211	image/jpeg	http://www.gutenberg.org/cache/epub/15494/pg15494.cover.small.jpg	2020-06-08 00:22:16.080043	ebooks/15494
55182	text/html; charset=us-ascii	http://www.gutenberg.org/files/15494/15494-h/15494-h.htm	2005-03-29 11:07:02	ebooks/15494
18314	image/jpeg	http://www.gutenberg.org/cache/epub/15494/pg15494.cover.medium.jpg	2020-06-08 00:22:16.108032	ebooks/15494
172550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15494.kindle.noimages	2020-06-08 00:22:16.051041	ebooks/15494
48196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15494/15494.txt	2005-03-29 11:07:02	ebooks/15494
327901	text/html	http://www.gutenberg.org/ebooks/15495.html.images	2020-06-08 00:22:16.410056	ebooks/15495
3715	image/jpeg	http://www.gutenberg.org/cache/epub/15495/pg15495.cover.small.jpg	2020-06-08 00:22:18.360066	ebooks/15495
156029	application/epub+zip	http://www.gutenberg.org/ebooks/15495.epub.images	2020-06-08 00:22:16.629046	ebooks/15495
125833	application/zip	http://www.gutenberg.org/files/15495/15495-8.zip	2005-03-29 11:14:08	ebooks/15495
605505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15495.kindle.noimages	2020-06-08 00:22:18.129035	ebooks/15495
125745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15495/15495.zip	2005-03-29 11:14:08	ebooks/15495
304719	text/plain	http://www.gutenberg.org/ebooks/15495.txt.utf-8	2020-06-08 00:22:16.227039	ebooks/15495
327901	text/html	http://www.gutenberg.org/ebooks/15495.html.noimages	2020-06-08 00:22:16.485054	ebooks/15495
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/15495.rdf	2020-06-11 01:12:25.691119	ebooks/15495
605513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15495.kindle.images	2020-06-08 00:22:17.41903	ebooks/15495
14751	image/jpeg	http://www.gutenberg.org/cache/epub/15495/pg15495.cover.medium.jpg	2020-06-08 00:22:18.385026	ebooks/15495
304679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15495/15495-8.txt	2005-03-29 11:14:06	ebooks/15495
156029	application/epub+zip	http://www.gutenberg.org/ebooks/15495.epub.noimages	2020-06-08 00:22:16.723061	ebooks/15495
304686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15495/15495.txt	2005-03-29 11:14:08	ebooks/15495
428351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15496/15496-h/15496-h.htm	2005-03-29 11:23:26	ebooks/15496
184548	application/epub+zip	http://www.gutenberg.org/ebooks/15496.epub.noimages	2020-06-08 00:22:19.107223	ebooks/15496
748968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15496.kindle.noimages	2020-06-08 00:22:20.990178	ebooks/15496
14039	image/jpeg	http://www.gutenberg.org/cache/epub/15496/pg15496.cover.medium.jpg	2020-06-08 00:22:21.055239	ebooks/15496
154963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15496/15496.zip	2005-03-29 11:23:28	ebooks/15496
3476	image/jpeg	http://www.gutenberg.org/cache/epub/15496/pg15496.cover.small.jpg	2020-06-08 00:22:21.024175	ebooks/15496
689442	application/epub+zip	http://www.gutenberg.org/ebooks/15496.epub.images	2020-06-08 00:22:18.910221	ebooks/15496
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/15496.rdf	2020-06-11 01:12:25.717123	ebooks/15496
656304	application/zip	http://www.gutenberg.org/files/15496/15496-h.zip	2005-03-29 11:23:30	ebooks/15496
399269	text/plain	http://www.gutenberg.org/ebooks/15496.txt.utf-8	2020-06-08 00:22:18.507065	ebooks/15496
399284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15496/15496.txt	2005-03-29 11:23:26	ebooks/15496
399292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15496/15496-8.txt	2005-03-29 11:23:26	ebooks/15496
1756966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15496.kindle.images	2020-06-08 00:22:20.136184	ebooks/15496
154998	application/zip	http://www.gutenberg.org/files/15496/15496-8.zip	2005-03-29 11:23:30	ebooks/15496
811631	text/html	http://www.gutenberg.org/files/15497/15497-h/15497-h.htm	2005-11-17 02:52:58	ebooks/15497
692731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15497/15497-8.txt	2005-03-29 12:01:16	ebooks/15497
666549	application/zip	http://www.gutenberg.org/files/15497/15497-h.zip	2005-11-17 02:53:12	ebooks/15497
2769	image/jpeg	http://www.gutenberg.org/cache/epub/15497/pg15497.cover.small.jpg	2020-06-08 00:22:26.561125	ebooks/15497
693447	text/plain	http://www.gutenberg.org/ebooks/15497.txt.utf-8	2020-06-08 00:22:21.194173	ebooks/15497
13555	application/rdf+xml	http://www.gutenberg.org/ebooks/15497.rdf	2020-06-11 01:12:25.742116	ebooks/15497
11395	image/jpeg	http://www.gutenberg.org/cache/epub/15497/pg15497.cover.medium.jpg	2020-06-08 00:22:26.705114	ebooks/15497
679023	application/epub+zip	http://www.gutenberg.org/ebooks/15497.epub.images	2020-06-08 00:22:22.183175	ebooks/15497
262894	application/epub+zip	http://www.gutenberg.org/ebooks/15497.epub.noimages	2020-06-08 00:22:22.675181	ebooks/15497
1944475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15497.kindle.images	2020-06-08 00:22:24.500144	ebooks/15497
1186098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15497.kindle.noimages	2020-06-08 00:22:26.279114	ebooks/15497
206915	application/zip	http://www.gutenberg.org/files/15497/15497-8.zip	2005-03-29 12:01:20	ebooks/15497
346412	application/zip	http://www.gutenberg.org/files/15498/15498-h.zip	2018-09-24 11:25:48	ebooks/15498
857029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15498/15498.txt	2005-03-29 12:42:37	ebooks/15498
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/15498.rdf	2020-06-11 01:12:25.767123	ebooks/15498
2965	image/jpeg	http://www.gutenberg.org/cache/epub/15498/pg15498.cover.small.jpg	2020-06-08 00:22:32.225031	ebooks/15498
324489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15498/15498.zip	2005-03-29 12:42:37	ebooks/15498
1571506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15498.kindle.images	2020-06-08 00:22:30.292069	ebooks/15498
375482	application/epub+zip	http://www.gutenberg.org/ebooks/15498.epub.images	2020-06-08 00:22:27.965105	ebooks/15498
324516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15498/15498-8.zip	2005-03-29 12:42:37	ebooks/15498
375483	application/epub+zip	http://www.gutenberg.org/ebooks/15498.epub.noimages	2020-06-08 00:22:28.402121	ebooks/15498
1102342	text/html; charset=utf-8	http://www.gutenberg.org/files/15498/15498-h/15498-h.htm	2018-09-24 11:24:38	ebooks/15498
10709	image/jpeg	http://www.gutenberg.org/cache/epub/15498/pg15498.cover.medium.jpg	2020-06-08 00:22:32.274048	ebooks/15498
1571499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15498.kindle.noimages	2020-06-08 00:22:32.169038	ebooks/15498
857000	text/plain	http://www.gutenberg.org/ebooks/15498.txt.utf-8	2020-06-08 00:22:27.072131	ebooks/15498
857022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15498/15498-8.txt	2005-03-29 12:42:37	ebooks/15498
148485	application/epub+zip	http://www.gutenberg.org/ebooks/15499.epub.images	2020-06-08 00:22:32.887046	ebooks/15499
3508	image/jpeg	http://www.gutenberg.org/cache/epub/15499/pg15499.cover.small.jpg	2020-06-08 00:22:34.417305	ebooks/15499
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/15499.rdf	2020-06-11 01:12:25.796124	ebooks/15499
319657	text/plain	http://www.gutenberg.org/ebooks/15499.txt.utf-8	2020-06-08 00:22:32.443031	ebooks/15499
593329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15499.kindle.images	2020-06-08 00:22:33.692357	ebooks/15499
148486	application/epub+zip	http://www.gutenberg.org/ebooks/15499.epub.noimages	2020-06-08 00:22:33.000035	ebooks/15499
345348	text/html	http://www.gutenberg.org/ebooks/15499.html.noimages	2020-06-08 00:22:32.71906	ebooks/15499
12648	image/jpeg	http://www.gutenberg.org/cache/epub/15499/pg15499.cover.medium.jpg	2020-06-08 00:22:34.440314	ebooks/15499
593322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15499.kindle.noimages	2020-06-08 00:22:34.390319	ebooks/15499
304804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15499/15499-8.txt	2005-03-29 13:43:40	ebooks/15499
345348	text/html	http://www.gutenberg.org/ebooks/15499.html.images	2020-06-08 00:22:32.642053	ebooks/15499
4961	image/jpeg	http://www.gutenberg.org/cache/epub/155/pg155.cover.small.jpg	2020-05-31 23:42:36.035995	ebooks/155
604194	application/epub+zip	http://www.gutenberg.org/ebooks/155.epub.images	2020-05-31 23:42:31.108079	ebooks/155
604194	application/epub+zip	http://www.gutenberg.org/ebooks/155.epub.noimages	2020-05-31 23:42:31.540034	ebooks/155
35908	image/jpeg	http://www.gutenberg.org/cache/epub/155/pg155.cover.medium.jpg	2020-05-31 23:42:36.076971	ebooks/155
891257	application/zip	http://www.gutenberg.org/files/155/155-h.zip	2019-06-22 04:32:44	ebooks/155
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/155.rdf	2020-06-11 01:00:12.316029	ebooks/155
1231309	text/html; charset=utf-8	http://www.gutenberg.org/files/155/155-h/155-h.htm	2019-06-21 05:19:28	ebooks/155
1135641	text/plain; charset=utf-8	http://www.gutenberg.org/files/155/155-0.txt	2019-06-21 05:16:26	ebooks/155
410961	text/plain; charset=utf-8	http://www.gutenberg.org/files/155/155-0.zip	2019-06-22 04:32:44	ebooks/155
2160930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/155.kindle.noimages	2020-05-31 23:42:35.991967	ebooks/155
2160946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/155.kindle.images	2020-05-31 23:42:33.764994	ebooks/155
17860	image/jpeg	http://www.gutenberg.org/cache/epub/1550/pg1550.cover.medium.jpg	2020-06-01 01:00:42.39571	ebooks/1550
183843	application/zip	http://www.gutenberg.org/files/1550/1550-h.zip	2016-01-08 06:16:58	ebooks/1550
4077	image/jpeg	http://www.gutenberg.org/cache/epub/1550/pg1550.cover.small.jpg	2020-06-01 01:00:42.36464	ebooks/1550
215232	application/epub+zip	http://www.gutenberg.org/ebooks/1550.epub.noimages	2020-06-01 01:00:40.496677	ebooks/1550
881484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1550.kindle.images	2020-06-01 01:00:41.411651	ebooks/1550
479589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1550/1550.txt	2016-01-08 06:16:44	ebooks/1550
215232	application/epub+zip	http://www.gutenberg.org/ebooks/1550.epub.images	2020-06-01 01:00:40.338693	ebooks/1550
881552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1550.kindle.noimages	2020-06-01 01:00:42.330635	ebooks/1550
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/1550.rdf	2020-06-11 01:01:21.067143	ebooks/1550
179652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1550/1550.zip	2016-01-08 06:16:58	ebooks/1550
520328	text/html	http://www.gutenberg.org/files/1550/1550-h/1550-h.htm	2016-01-08 06:16:44	ebooks/1550
479590	text/plain	http://www.gutenberg.org/ebooks/1550.txt.utf-8	2020-06-01 01:00:39.792688	ebooks/1550
49494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15500/15500-8.zip	2005-03-29 13:45:52	ebooks/15500
131531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15500/15500-8.txt	2005-03-29 13:45:50	ebooks/15500
15998	image/jpeg	http://www.gutenberg.org/cache/epub/15500/pg15500.cover.medium.jpg	2020-06-08 00:22:40.070224	ebooks/15500
3891	image/jpeg	http://www.gutenberg.org/cache/epub/15500/pg15500.cover.small.jpg	2020-06-08 00:22:40.045239	ebooks/15500
172208	text/html	http://www.gutenberg.org/ebooks/15500.html.noimages	2020-06-08 00:22:38.52327	ebooks/15500
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/15500.rdf	2020-06-11 01:12:25.819118	ebooks/15500
81127	application/epub+zip	http://www.gutenberg.org/ebooks/15500.epub.noimages	2020-06-08 00:22:38.926255	ebooks/15500
136528	text/plain	http://www.gutenberg.org/ebooks/15500.txt.utf-8	2020-06-08 00:22:38.29226	ebooks/15500
172208	text/html	http://www.gutenberg.org/ebooks/15500.html.images	2020-06-08 00:22:38.469273	ebooks/15500
81128	application/epub+zip	http://www.gutenberg.org/ebooks/15500.epub.images	2020-06-08 00:22:38.826259	ebooks/15500
326128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15500.kindle.images	2020-06-08 00:22:39.470246	ebooks/15500
326119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15500.kindle.noimages	2020-06-08 00:22:40.017264	ebooks/15500
2903	image/jpeg	http://www.gutenberg.org/cache/epub/15501/pg15501.cover.small.jpg	2020-06-08 00:22:41.496216	ebooks/15501
194615	text/html	http://www.gutenberg.org/ebooks/15501.html.images	2020-06-08 00:22:40.31424	ebooks/15501
10369	image/jpeg	http://www.gutenberg.org/cache/epub/15501/pg15501.cover.medium.jpg	2020-06-08 00:22:41.51923	ebooks/15501
194615	text/html	http://www.gutenberg.org/ebooks/15501.html.noimages	2020-06-08 00:22:40.364262	ebooks/15501
354949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15501.kindle.images	2020-06-08 00:22:41.014282	ebooks/15501
354940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15501.kindle.noimages	2020-06-08 00:22:41.470233	ebooks/15501
64442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15501/15501-8.zip	2005-03-29 13:47:36	ebooks/15501
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/15501.rdf	2020-06-11 01:12:27.930097	ebooks/15501
168538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15501/15501-8.txt	2005-03-29 13:47:34	ebooks/15501
176124	text/plain	http://www.gutenberg.org/ebooks/15501.txt.utf-8	2020-06-08 00:22:40.185237	ebooks/15501
90088	application/epub+zip	http://www.gutenberg.org/ebooks/15501.epub.noimages	2020-06-08 00:22:40.55128	ebooks/15501
90089	application/epub+zip	http://www.gutenberg.org/ebooks/15501.epub.images	2020-06-08 00:22:40.472238	ebooks/15501
876990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15502.kindle.noimages	2020-06-08 00:22:44.523195	ebooks/15502
523000	text/html	http://www.gutenberg.org/ebooks/15502.html.noimages	2020-06-08 00:22:42.060281	ebooks/15502
483619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15502/15502.txt	2005-03-30 05:47:31	ebooks/15502
876998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15502.kindle.images	2020-06-08 00:22:43.466205	ebooks/15502
222514	application/epub+zip	http://www.gutenberg.org/ebooks/15502.epub.images	2020-06-08 00:22:42.282226	ebooks/15502
483612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15502/15502-8.txt	2005-03-30 05:47:31	ebooks/15502
184871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15502/15502.zip	2005-03-30 05:47:31	ebooks/15502
523000	text/html	http://www.gutenberg.org/ebooks/15502.html.images	2020-06-08 00:22:41.950209	ebooks/15502
483600	text/plain	http://www.gutenberg.org/ebooks/15502.txt.utf-8	2020-06-08 00:22:41.634221	ebooks/15502
13275	image/jpeg	http://www.gutenberg.org/cache/epub/15502/pg15502.cover.medium.jpg	2020-06-08 00:22:44.574179	ebooks/15502
222514	application/epub+zip	http://www.gutenberg.org/ebooks/15502.epub.noimages	2020-06-08 00:22:42.416222	ebooks/15502
3608	image/jpeg	http://www.gutenberg.org/cache/epub/15502/pg15502.cover.small.jpg	2020-06-08 00:22:44.550186	ebooks/15502
184900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15502/15502-8.zip	2005-03-30 05:47:31	ebooks/15502
3135	image/jpeg	http://www.gutenberg.org/cache/epub/15503/pg15503.cover.small.jpg	2020-06-08 00:22:47.734202	ebooks/15503
228473	application/epub+zip	http://www.gutenberg.org/ebooks/15503.epub.noimages	2020-06-08 00:22:45.570223	ebooks/15503
938872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15503.kindle.images	2020-06-08 00:22:46.632174	ebooks/15503
563785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15503/15503-h/15503-h.htm	2005-03-30 06:26:17	ebooks/15503
521668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15503/15503-8.txt	2005-03-30 06:22:33	ebooks/15503
938865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15503.kindle.noimages	2020-06-08 00:22:47.695158	ebooks/15503
199886	application/zip	http://www.gutenberg.org/files/15503/15503.zip	2005-03-30 06:22:33	ebooks/15503
521638	text/plain	http://www.gutenberg.org/ebooks/15503.txt.utf-8	2020-06-08 00:22:44.698166	ebooks/15503
521675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15503/15503.txt	2005-03-30 06:22:33	ebooks/15503
206669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15503/15503-h.zip	2005-03-30 06:26:51	ebooks/15503
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/15503.rdf	2020-06-11 01:12:27.983088	ebooks/15503
11621	image/jpeg	http://www.gutenberg.org/cache/epub/15503/pg15503.cover.medium.jpg	2020-06-08 00:22:47.769124	ebooks/15503
199887	application/zip	http://www.gutenberg.org/files/15503/15503-8.zip	2005-03-30 06:22:33	ebooks/15503
228472	application/epub+zip	http://www.gutenberg.org/ebooks/15503.epub.images	2020-06-08 00:22:45.28918	ebooks/15503
21448	image/jpeg	http://www.gutenberg.org/cache/epub/15504/pg15504.cover.medium.jpg	2020-06-08 00:22:49.464112	ebooks/15504
68931	application/epub+zip	http://www.gutenberg.org/ebooks/15504.epub.images	2020-06-08 00:22:48.176137	ebooks/15504
98736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15504/15504-8.txt	2005-03-30 06:48:37	ebooks/15504
302963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15504.kindle.noimages	2020-06-08 00:22:49.369105	ebooks/15504
68931	application/epub+zip	http://www.gutenberg.org/ebooks/15504.epub.noimages	2020-06-08 00:22:48.361128	ebooks/15504
98717	text/plain	http://www.gutenberg.org/ebooks/15504.txt.utf-8	2020-06-08 00:22:47.903157	ebooks/15504
302971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15504.kindle.images	2020-06-08 00:22:48.863137	ebooks/15504
98747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15504/15504.txt	2005-03-30 06:48:37	ebooks/15504
4589	image/jpeg	http://www.gutenberg.org/cache/epub/15504/pg15504.cover.small.jpg	2020-06-08 00:22:49.418115	ebooks/15504
41428	application/zip	http://www.gutenberg.org/files/15504/15504-h.zip	2005-03-30 06:53:43	ebooks/15504
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/15504.rdf	2020-06-11 01:12:28.010087	ebooks/15504
123403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15504/15504-h/15504-h.htm	2005-03-30 06:53:16	ebooks/15504
37708	application/zip	http://www.gutenberg.org/files/15504/15504-8.zip	2005-03-30 06:48:37	ebooks/15504
37678	application/zip	http://www.gutenberg.org/files/15504/15504.zip	2005-03-30 06:48:37	ebooks/15504
69106	text/plain	http://www.gutenberg.org/ebooks/15505.txt.utf-8	2020-06-08 00:22:49.615138	ebooks/15505
218029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15505.kindle.images	2020-06-08 00:22:50.316106	ebooks/15505
68534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15505/15505-8.txt	2005-03-30 08:43:30	ebooks/15505
17162	image/jpeg	http://www.gutenberg.org/cache/epub/15505/pg15505.cover.medium.jpg	2020-06-08 00:22:50.729088	ebooks/15505
3912	image/jpeg	http://www.gutenberg.org/cache/epub/15505/pg15505.cover.small.jpg	2020-06-08 00:22:50.698096	ebooks/15505
52617	application/epub+zip	http://www.gutenberg.org/ebooks/15505.epub.images	2020-06-08 00:22:49.838104	ebooks/15505
25349	application/zip	http://www.gutenberg.org/files/15505/15505-8.zip	2005-03-30 08:43:30	ebooks/15505
95320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15505/15505-h/15505-h.htm	2005-03-30 08:51:42	ebooks/15505
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/15505.rdf	2020-06-11 01:12:28.034092	ebooks/15505
52617	application/epub+zip	http://www.gutenberg.org/ebooks/15505.epub.noimages	2020-06-08 00:22:49.982109	ebooks/15505
218021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15505.kindle.noimages	2020-06-08 00:22:50.664145	ebooks/15505
28508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15505/15505-h.zip	2005-03-30 08:52:17	ebooks/15505
556700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15506/15506-8.txt	2005-03-30 09:43:22	ebooks/15506
730685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15506/15506-h.zip	2005-03-30 09:49:52	ebooks/15506
739436	application/epub+zip	http://www.gutenberg.org/ebooks/15506.epub.images	2020-06-08 00:22:51.353086	ebooks/15506
556676	text/plain	http://www.gutenberg.org/ebooks/15506.txt.utf-8	2020-06-08 00:22:50.864187	ebooks/15506
21787	image/jpeg	http://www.gutenberg.org/cache/epub/15506/pg15506.cover.medium.jpg	2020-06-08 00:22:54.086058	ebooks/15506
556710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15506/15506.txt	2005-03-30 09:43:22	ebooks/15506
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/15506.rdf	2020-06-11 01:12:28.061093	ebooks/15506
219286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15506/15506-8.zip	2005-03-30 09:43:22	ebooks/15506
1973348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15506.kindle.images	2020-06-08 00:22:52.926064	ebooks/15506
1007913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15506.kindle.noimages	2020-06-08 00:22:54.03505	ebooks/15506
587963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15506/15506-h/15506-h.htm	2005-03-30 09:49:31	ebooks/15506
219264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15506/15506.zip	2005-03-30 09:43:22	ebooks/15506
3233	image/jpeg	http://www.gutenberg.org/cache/epub/15506/pg15506.cover.small.jpg	2020-06-08 00:22:54.062045	ebooks/15506
255365	application/epub+zip	http://www.gutenberg.org/ebooks/15506.epub.noimages	2020-06-08 00:22:51.578095	ebooks/15506
58051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15507/15507.txt	2005-03-30 11:52:00	ebooks/15507
58023	text/plain	http://www.gutenberg.org/ebooks/15507.txt.utf-8	2020-06-08 00:22:54.199073	ebooks/15507
64779	text/html; charset=us-ascii	http://www.gutenberg.org/files/15507/15507-h/15507-h.htm	2005-03-30 11:52:00	ebooks/15507
788121	application/epub+zip	http://www.gutenberg.org/ebooks/15507.epub.images	2020-06-08 00:22:55.680041	ebooks/15507
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/15507.rdf	2020-06-11 01:12:28.084089	ebooks/15507
169129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15507.kindle.noimages	2020-06-08 00:22:57.135073	ebooks/15507
41097	application/epub+zip	http://www.gutenberg.org/ebooks/15507.epub.noimages	2020-06-08 00:22:55.894037	ebooks/15507
1143869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15507.kindle.images	2020-06-08 00:22:56.884026	ebooks/15507
10430	image/jpeg	http://www.gutenberg.org/cache/epub/15507/pg15507.cover.medium.jpg	2020-06-08 00:22:57.188011	ebooks/15507
569616	text/html; charset=us-ascii	http://www.gutenberg.org/files/15507/15507-h.zip	2005-03-30 11:52:00	ebooks/15507
23178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15507/15507.zip	2005-03-30 11:52:00	ebooks/15507
2615	image/jpeg	http://www.gutenberg.org/cache/epub/15507/pg15507.cover.small.jpg	2020-06-08 00:22:57.16205	ebooks/15507
902096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15508/15508.txt	2005-03-30 12:01:20	ebooks/15508
425874	application/epub+zip	http://www.gutenberg.org/ebooks/15508.epub.noimages	2020-06-08 00:22:59.502246	ebooks/15508
1841110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15508.kindle.noimages	2020-06-08 00:23:05.493115	ebooks/15508
331532	application/zip	http://www.gutenberg.org/files/15508/15508-8.zip	2005-03-30 12:01:26	ebooks/15508
1206733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15508/15508-h/15508-h.htm	2005-03-30 12:01:22	ebooks/15508
425874	application/epub+zip	http://www.gutenberg.org/ebooks/15508.epub.images	2020-06-08 00:22:58.757192	ebooks/15508
331462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15508/15508.zip	2005-03-30 12:01:22	ebooks/15508
1841114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15508.kindle.images	2020-06-08 00:23:02.480192	ebooks/15508
13859	image/jpeg	http://www.gutenberg.org/cache/epub/15508/pg15508.cover.medium.jpg	2020-06-08 00:23:06.031112	ebooks/15508
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/15508.rdf	2020-06-11 01:12:28.111088	ebooks/15508
902058	text/plain	http://www.gutenberg.org/ebooks/15508.txt.utf-8	2020-06-08 00:22:57.31806	ebooks/15508
383729	application/zip	http://www.gutenberg.org/files/15508/15508-h.zip	2005-03-30 12:01:28	ebooks/15508
3644	image/jpeg	http://www.gutenberg.org/cache/epub/15508/pg15508.cover.small.jpg	2020-06-08 00:23:05.784114	ebooks/15508
902027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15508/15508-8.txt	2005-03-30 12:01:20	ebooks/15508
90217	application/epub+zip	http://www.gutenberg.org/ebooks/15509.epub.noimages	2020-06-08 00:23:06.873106	ebooks/15509
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/15509.rdf	2020-06-11 01:12:28.138092	ebooks/15509
185311	text/html	http://www.gutenberg.org/ebooks/15509.html.noimages	2020-06-08 00:23:06.727092	ebooks/15509
90217	application/epub+zip	http://www.gutenberg.org/ebooks/15509.epub.images	2020-06-08 00:23:06.812108	ebooks/15509
10285	image/jpeg	http://www.gutenberg.org/cache/epub/15509/pg15509.cover.medium.jpg	2020-06-08 00:23:07.686084	ebooks/15509
353997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15509.kindle.noimages	2020-06-08 00:23:07.638078	ebooks/15509
178820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15509/15509.txt	2005-03-30 12:33:38	ebooks/15509
185311	text/html	http://www.gutenberg.org/ebooks/15509.html.images	2020-06-08 00:23:06.681116	ebooks/15509
178829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15509/15509-8.txt	2005-03-30 12:33:38	ebooks/15509
67151	application/zip	http://www.gutenberg.org/files/15509/15509.zip	2005-03-30 12:33:38	ebooks/15509
67175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15509/15509-8.zip	2005-03-30 12:33:38	ebooks/15509
2829	image/jpeg	http://www.gutenberg.org/cache/epub/15509/pg15509.cover.small.jpg	2020-06-08 00:23:07.663093	ebooks/15509
178798	text/plain	http://www.gutenberg.org/ebooks/15509.txt.utf-8	2020-06-08 00:23:06.583119	ebooks/15509
354001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15509.kindle.images	2020-06-08 00:23:07.254085	ebooks/15509
76721	text/html	http://www.gutenberg.org/files/1551/1551-h/1551-h.htm	2008-07-07 11:39:15	ebooks/1551
2671	image/jpeg	http://www.gutenberg.org/cache/epub/1551/pg1551.cover.small.jpg	2020-06-01 01:00:43.289637	ebooks/1551
72632	text/plain	http://www.gutenberg.org/ebooks/1551.txt.utf-8	2020-06-01 01:00:42.522687	ebooks/1551
191149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1551.kindle.noimages	2020-06-01 01:00:43.263636	ebooks/1551
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/1551.rdf	2020-06-11 01:01:21.092144	ebooks/1551
28549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1551/1551.zip	2008-07-07 11:41:13	ebooks/1551
9699	image/jpeg	http://www.gutenberg.org/cache/epub/1551/pg1551.cover.medium.jpg	2020-06-01 01:00:43.314628	ebooks/1551
191160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1551.kindle.images	2020-06-01 01:00:43.01766	ebooks/1551
49280	application/epub+zip	http://www.gutenberg.org/ebooks/1551.epub.images	2020-06-01 01:00:42.665622	ebooks/1551
72631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1551/1551.txt	2008-07-07 11:41:13	ebooks/1551
29603	application/zip	http://www.gutenberg.org/files/1551/1551-h.zip	2008-07-07 11:41:13	ebooks/1551
49281	application/epub+zip	http://www.gutenberg.org/ebooks/1551.epub.noimages	2020-06-01 01:00:42.762624	ebooks/1551
226264	application/zip	http://www.gutenberg.org/files/15510/15510-h.zip	2005-03-30 12:53:57	ebooks/15510
254502	application/epub+zip	http://www.gutenberg.org/ebooks/15510.epub.noimages	2020-06-08 00:23:08.6621	ebooks/15510
1026802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15510.kindle.noimages	2020-06-08 00:23:11.046035	ebooks/15510
3860	image/jpeg	http://www.gutenberg.org/cache/epub/15510/pg15510.cover.small.jpg	2020-06-08 00:23:11.091036	ebooks/15510
568971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15510/15510-8.txt	2005-03-30 12:48:51	ebooks/15510
17302	image/jpeg	http://www.gutenberg.org/cache/epub/15510/pg15510.cover.medium.jpg	2020-06-08 00:23:11.129047	ebooks/15510
217919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15510/15510-8.zip	2005-03-30 12:48:51	ebooks/15510
1026806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15510.kindle.images	2020-06-08 00:23:09.85405	ebooks/15510
568947	text/plain	http://www.gutenberg.org/ebooks/15510.txt.utf-8	2020-06-08 00:23:07.809105	ebooks/15510
568978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15510/15510.txt	2005-03-30 12:48:51	ebooks/15510
254502	application/epub+zip	http://www.gutenberg.org/ebooks/15510.epub.images	2020-06-08 00:23:08.379095	ebooks/15510
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/15510.rdf	2020-06-11 01:12:28.165087	ebooks/15510
217884	application/zip	http://www.gutenberg.org/files/15510/15510.zip	2005-03-30 12:48:51	ebooks/15510
601231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15510/15510-h/15510-h.htm	2005-03-30 12:53:18	ebooks/15510
685361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15511.kindle.noimages	2020-06-08 00:23:14.145303	ebooks/15511
332897	text/plain	http://www.gutenberg.org/ebooks/15511.txt.utf-8	2020-06-08 00:23:11.278028	ebooks/15511
1582678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15511.kindle.images	2020-06-08 00:23:13.240337	ebooks/15511
585778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15511/15511-h.zip	2005-03-31 06:58:49	ebooks/15511
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/15511.rdf	2020-06-11 01:12:28.195086	ebooks/15511
14863	image/jpeg	http://www.gutenberg.org/cache/epub/15511/pg15511.cover.medium.jpg	2020-06-08 00:23:14.233294	ebooks/15511
159453	application/epub+zip	http://www.gutenberg.org/ebooks/15511.epub.noimages	2020-06-08 00:23:12.094016	ebooks/15511
394866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15511/15511-h/15511-h.htm	2005-03-31 06:58:32	ebooks/15511
3734	image/jpeg	http://www.gutenberg.org/cache/epub/15511/pg15511.cover.small.jpg	2020-06-08 00:23:14.192282	ebooks/15511
124512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15511/15511-8.zip	2005-03-31 06:48:30	ebooks/15511
610590	application/epub+zip	http://www.gutenberg.org/ebooks/15511.epub.images	2020-06-08 00:23:11.790045	ebooks/15511
124515	application/zip	http://www.gutenberg.org/files/15511/15511.zip	2005-03-31 06:48:30	ebooks/15511
332940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15511/15511.txt	2005-03-31 06:48:30	ebooks/15511
332933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15511/15511-8.txt	2005-03-31 06:48:30	ebooks/15511
4494039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15512.kindle.images	2020-06-08 00:23:21.931223	ebooks/15512
254082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15512.kindle.noimages	2020-06-08 00:23:22.302182	ebooks/15512
63668	application/epub+zip	http://www.gutenberg.org/ebooks/15512.epub.noimages	2020-06-08 00:23:16.046273	ebooks/15512
36275	application/zip	http://www.gutenberg.org/files/15512/15512-8.zip	2005-03-31 10:19:39	ebooks/15512
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/15512.rdf	2020-06-11 01:12:28.221091	ebooks/15512
16494	image/jpeg	http://www.gutenberg.org/cache/epub/15512/pg15512.cover.medium.jpg	2020-06-08 00:23:22.374183	ebooks/15512
1976266	application/epub+zip	http://www.gutenberg.org/ebooks/15512.epub.images	2020-06-08 00:23:15.851264	ebooks/15512
36229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15512/15512.zip	2005-03-31 10:19:39	ebooks/15512
86864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15512/15512-8.txt	2005-03-31 10:19:39	ebooks/15512
2701817	application/zip	http://www.gutenberg.org/files/15512/15512-h.zip	2005-03-31 10:26:25	ebooks/15512
3770	image/jpeg	http://www.gutenberg.org/cache/epub/15512/pg15512.cover.small.jpg	2020-06-08 00:23:22.339197	ebooks/15512
113687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15512/15512-h/15512-h.htm	2005-03-31 10:25:32	ebooks/15512
86872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15512/15512.txt	2005-03-31 10:19:39	ebooks/15512
86865	text/plain	http://www.gutenberg.org/ebooks/15512.txt.utf-8	2020-06-08 00:23:14.381327	ebooks/15512
136730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15513/15513-8.txt	2005-04-01 13:27:06	ebooks/15513
153858	text/html	http://www.gutenberg.org/ebooks/15513.html.images	2020-06-08 00:23:22.608193	ebooks/15513
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/15513.rdf	2020-06-11 01:12:28.245091	ebooks/15513
153858	text/html	http://www.gutenberg.org/ebooks/15513.html.noimages	2020-06-08 00:23:22.652218	ebooks/15513
79520	application/epub+zip	http://www.gutenberg.org/ebooks/15513.epub.images	2020-06-08 00:23:22.741199	ebooks/15513
140879	text/plain	http://www.gutenberg.org/ebooks/15513.txt.utf-8	2020-06-08 00:23:22.509215	ebooks/15513
3332	image/jpeg	http://www.gutenberg.org/cache/epub/15513/pg15513.cover.small.jpg	2020-06-08 00:23:23.646187	ebooks/15513
14810	image/jpeg	http://www.gutenberg.org/cache/epub/15513/pg15513.cover.medium.jpg	2020-06-08 00:23:23.671167	ebooks/15513
317692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15513.kindle.images	2020-06-08 00:23:23.213174	ebooks/15513
52983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15513/15513-8.zip	2005-04-01 13:27:26	ebooks/15513
317684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15513.kindle.noimages	2020-06-08 00:23:23.62017	ebooks/15513
79520	application/epub+zip	http://www.gutenberg.org/ebooks/15513.epub.noimages	2020-06-08 00:23:22.808186	ebooks/15513
226390	text/plain	http://www.gutenberg.org/ebooks/15514.txt.utf-8	2020-06-08 00:23:23.784187	ebooks/15514
13894	image/jpeg	http://www.gutenberg.org/cache/epub/15514/pg15514.cover.medium.jpg	2020-06-08 00:23:25.333155	ebooks/15514
452370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15514.kindle.noimages	2020-06-08 00:23:25.285174	ebooks/15514
3526	image/jpeg	http://www.gutenberg.org/cache/epub/15514/pg15514.cover.small.jpg	2020-06-08 00:23:25.311143	ebooks/15514
452378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15514.kindle.images	2020-06-08 00:23:24.754161	ebooks/15514
246006	text/html	http://www.gutenberg.org/ebooks/15514.html.images	2020-06-08 00:23:23.94519	ebooks/15514
87178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15514/15514-8.zip	2005-03-31 10:30:56	ebooks/15514
246006	text/html	http://www.gutenberg.org/ebooks/15514.html.noimages	2020-06-08 00:23:24.005208	ebooks/15514
216455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15514/15514-8.txt	2005-03-31 10:30:52	ebooks/15514
115254	application/epub+zip	http://www.gutenberg.org/ebooks/15514.epub.noimages	2020-06-08 00:23:24.224203	ebooks/15514
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/15514.rdf	2020-06-11 01:12:28.269084	ebooks/15514
115254	application/epub+zip	http://www.gutenberg.org/ebooks/15514.epub.images	2020-06-08 00:23:24.133272	ebooks/15514
350935	application/epub+zip	http://www.gutenberg.org/ebooks/15515.epub.noimages	2020-06-08 00:23:26.896181	ebooks/15515
864103	text/html	http://www.gutenberg.org/ebooks/15515.html.images	2020-06-08 00:23:26.052142	ebooks/15515
864103	text/html	http://www.gutenberg.org/ebooks/15515.html.noimages	2020-06-08 00:23:26.222184	ebooks/15515
1374248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15515.kindle.images	2020-06-08 00:23:28.598101	ebooks/15515
3351	image/jpeg	http://www.gutenberg.org/cache/epub/15515/pg15515.cover.small.jpg	2020-06-08 00:23:30.332099	ebooks/15515
742158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15515/15515-8.txt	2005-03-31 10:33:28	ebooks/15515
13656	image/jpeg	http://www.gutenberg.org/cache/epub/15515/pg15515.cover.medium.jpg	2020-06-08 00:23:30.35611	ebooks/15515
1374239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15515.kindle.noimages	2020-06-08 00:23:30.302095	ebooks/15515
350936	application/epub+zip	http://www.gutenberg.org/ebooks/15515.epub.images	2020-06-08 00:23:26.62319	ebooks/15515
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/15515.rdf	2020-06-11 01:12:28.291089	ebooks/15515
780575	text/plain	http://www.gutenberg.org/ebooks/15515.txt.utf-8	2020-06-08 00:23:25.455144	ebooks/15515
288234	application/zip	http://www.gutenberg.org/files/15515/15515-8.zip	2005-03-31 10:33:32	ebooks/15515
300000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15516/15516.zip	2005-03-31 10:41:18	ebooks/15516
1586982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15516.kindle.noimages	2020-06-08 00:23:45.315099	ebooks/15516
942299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15516/15516-h/15516-h.htm	2005-03-31 10:41:16	ebooks/15516
379735	application/epub+zip	http://www.gutenberg.org/ebooks/15516.epub.images	2020-06-08 00:23:40.237165	ebooks/15516
328753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15516/15516-h.zip	2005-03-31 10:41:22	ebooks/15516
300343	application/zip	http://www.gutenberg.org/files/15516/15516-8.zip	2005-03-31 10:41:20	ebooks/15516
1586991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15516.kindle.images	2020-06-08 00:23:43.049122	ebooks/15516
776965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15516/15516-8.txt	2005-03-31 10:41:14	ebooks/15516
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/15516.rdf	2020-06-11 01:12:28.318085	ebooks/15516
4481	image/jpeg	http://www.gutenberg.org/cache/epub/15516/pg15516.cover.small.jpg	2020-06-08 00:23:45.483129	ebooks/15516
776992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15516/15516.txt	2005-03-31 10:41:16	ebooks/15516
777293	text/plain	http://www.gutenberg.org/ebooks/15516.txt.utf-8	2020-06-08 00:23:30.480105	ebooks/15516
23760	image/jpeg	http://www.gutenberg.org/cache/epub/15516/pg15516.cover.medium.jpg	2020-06-08 00:23:45.638113	ebooks/15516
379734	application/epub+zip	http://www.gutenberg.org/ebooks/15516.epub.noimages	2020-06-08 00:23:40.799184	ebooks/15516
254673	text/plain	http://www.gutenberg.org/ebooks/15517.txt.utf-8	2020-06-08 00:23:46.017075	ebooks/15517
367032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15517.kindle.images	2010-02-15 16:55:20.670704	ebooks/15517
254548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15517/15517-8.txt	2005-03-31 14:13:00	ebooks/15517
254636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15517/15517.txt	2005-03-31 14:13:00	ebooks/15517
3346	image/jpeg	http://www.gutenberg.org/cache/epub/15517/pg15517.cover.small.jpg	2020-06-08 00:23:50.117028	ebooks/15517
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/15517.rdf	2020-06-11 01:12:28.346086	ebooks/15517
543206	application/epub+zip	http://www.gutenberg.org/ebooks/15517.epub.images	2020-06-08 00:23:47.445058	ebooks/15517
102599	application/zip	http://www.gutenberg.org/files/15517/15517.zip	2005-03-31 14:13:02	ebooks/15517
433340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15517/15517-h/15517-h.htm	2020-02-29 06:21:54	ebooks/15517
232260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15517.kindle.noimages	2010-02-15 16:55:17.332069	ebooks/15517
20483	image/jpeg	http://www.gutenberg.org/cache/epub/15517/pg15517.cover.medium.jpg	2020-06-08 00:23:50.216041	ebooks/15517
102740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15517/15517-8.zip	2005-03-31 14:13:04	ebooks/15517
275122	application/epub+zip	http://www.gutenberg.org/ebooks/15517.epub.noimages	2020-06-08 00:23:48.395069	ebooks/15517
597904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15517/15517-h.zip	2020-02-29 06:23:22	ebooks/15517
375889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15518.kindle.noimages	2020-06-08 00:23:52.262324	ebooks/15518
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15518/pg15518.cover.medium.jpg	2020-06-08 00:23:52.285315	ebooks/15518
66824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15518/15518-8.txt	2005-04-01 11:29:22	ebooks/15518
628451	application/epub+zip	http://www.gutenberg.org/ebooks/15518.epub.images	2020-06-08 00:23:51.165015	ebooks/15518
25151	application/zip	http://www.gutenberg.org/files/15518/15518.zip	2005-04-01 11:29:24	ebooks/15518
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/15518.rdf	2020-06-11 01:12:28.373095	ebooks/15518
77505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15518/15518-h/15518-h.htm	2005-04-01 11:29:22	ebooks/15518
130553	application/epub+zip	http://www.gutenberg.org/ebooks/15518.epub.noimages	2020-06-08 00:23:51.392339	ebooks/15518
1129037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15518/15518-h.zip	2005-04-01 11:29:24	ebooks/15518
25175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15518/15518-8.zip	2005-04-01 11:29:24	ebooks/15518
1366975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15518.kindle.images	2020-06-08 00:23:51.969312	ebooks/15518
66815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15518/15518.txt	2005-04-01 11:29:22	ebooks/15518
66810	text/plain	http://www.gutenberg.org/ebooks/15518.txt.utf-8	2020-06-08 00:23:50.455036	ebooks/15518
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15518/pg15518.cover.small.jpg	2020-06-08 00:23:52.276294	ebooks/15518
18765	image/jpeg	http://www.gutenberg.org/cache/epub/15519/pg15519.cover.medium.jpg	2020-06-08 00:23:53.445289	ebooks/15519
88451	text/plain	http://www.gutenberg.org/ebooks/15519.txt.utf-8	2020-06-08 00:23:52.382313	ebooks/15519
106386	text/html	http://www.gutenberg.org/ebooks/15519.html.noimages	2020-06-08 00:23:52.512308	ebooks/15519
88473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15519/15519.txt	2005-04-01 11:38:58	ebooks/15519
34213	application/zip	http://www.gutenberg.org/files/15519/15519.zip	2005-04-01 11:38:58	ebooks/15519
88482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15519/15519-8.txt	2005-04-01 11:38:58	ebooks/15519
64695	application/epub+zip	http://www.gutenberg.org/ebooks/15519.epub.images	2020-06-08 00:23:52.593297	ebooks/15519
34232	application/zip	http://www.gutenberg.org/files/15519/15519-8.zip	2005-04-01 11:39:00	ebooks/15519
106386	text/html	http://www.gutenberg.org/ebooks/15519.html.images	2020-06-08 00:23:52.47432	ebooks/15519
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/15519.rdf	2020-06-11 01:12:28.400087	ebooks/15519
64694	application/epub+zip	http://www.gutenberg.org/ebooks/15519.epub.noimages	2020-06-08 00:23:52.6553	ebooks/15519
3931	image/jpeg	http://www.gutenberg.org/cache/epub/15519/pg15519.cover.small.jpg	2020-06-08 00:23:53.419304	ebooks/15519
249803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15519.kindle.images	2020-06-08 00:23:53.022292	ebooks/15519
249794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15519.kindle.noimages	2020-06-08 00:23:53.392298	ebooks/15519
777214	text/html	http://www.gutenberg.org/ebooks/1552.html.images	2020-06-01 01:00:43.912648	ebooks/1552
24244	application/rdf+xml	http://www.gutenberg.org/ebooks/1552.rdf	2020-06-11 01:01:21.133141	ebooks/1552
321756	application/epub+zip	http://www.gutenberg.org/ebooks/1552.epub.images	2020-06-01 01:00:44.382625	ebooks/1552
4144	image/jpeg	http://www.gutenberg.org/cache/epub/1552/pg1552.cover.small.jpg	2020-06-01 01:00:47.604567	ebooks/1552
321756	application/epub+zip	http://www.gutenberg.org/ebooks/1552.epub.noimages	2020-06-01 01:00:44.573639	ebooks/1552
1261356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1552.kindle.noimages	2020-06-01 01:00:47.576565	ebooks/1552
713910	text/plain	http://www.gutenberg.org/ebooks/1552.txt.utf-8	2020-06-01 01:00:43.45165	ebooks/1552
15769	image/jpeg	http://www.gutenberg.org/cache/epub/1552/pg1552.cover.medium.jpg	2020-06-01 01:00:47.628579	ebooks/1552
268807	application/zip	http://www.gutenberg.org/files/1552/1552.zip	2015-04-02 09:54:32	ebooks/1552
713909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1552/1552.txt	2015-04-02 09:54:04	ebooks/1552
1261368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1552.kindle.images	2020-06-01 01:00:46.072618	ebooks/1552
777214	text/html	http://www.gutenberg.org/ebooks/1552.html.noimages	2020-06-01 01:00:44.071608	ebooks/1552
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/15520.rdf	2020-06-11 01:12:28.427084	ebooks/15520
161638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15520/15520-8.txt	2005-04-01 11:45:14	ebooks/15520
64074	application/zip	http://www.gutenberg.org/files/15520/15520-8.zip	2005-04-01 11:45:14	ebooks/15520
89635	application/epub+zip	http://www.gutenberg.org/ebooks/15520.epub.noimages	2020-06-08 00:23:53.919303	ebooks/15520
4466	image/jpeg	http://www.gutenberg.org/cache/epub/15520/pg15520.cover.small.jpg	2020-06-08 00:23:54.755263	ebooks/15520
367997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15520.kindle.images	2020-06-08 00:23:54.321279	ebooks/15520
67141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15520/15520-h.zip	2005-04-01 11:45:16	ebooks/15520
161622	text/plain	http://www.gutenberg.org/ebooks/15520.txt.utf-8	2020-06-08 00:23:53.562287	ebooks/15520
367987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15520.kindle.noimages	2020-06-08 00:23:54.72428	ebooks/15520
172446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15520/15520-h/15520-h.htm	2005-04-01 11:45:14	ebooks/15520
20268	image/jpeg	http://www.gutenberg.org/cache/epub/15520/pg15520.cover.medium.jpg	2020-06-08 00:23:54.783328	ebooks/15520
64039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15520/15520.zip	2005-04-01 11:45:14	ebooks/15520
161638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15520/15520.txt	2005-04-01 11:45:14	ebooks/15520
89637	application/epub+zip	http://www.gutenberg.org/ebooks/15520.epub.images	2020-06-08 00:23:53.745321	ebooks/15520
73182	application/epub+zip	http://www.gutenberg.org/ebooks/15521.epub.noimages	2020-06-08 00:23:58.706223	ebooks/15521
104542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15521/15521.txt	2005-04-01 11:49:30	ebooks/15521
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/15521.rdf	2020-06-11 01:12:28.454087	ebooks/15521
121907	text/html; charset=us-ascii	http://www.gutenberg.org/files/15521/15521-h/15521-h.htm	2005-04-01 11:49:30	ebooks/15521
1923823	application/epub+zip	http://www.gutenberg.org/ebooks/15521.epub.images	2020-06-08 00:23:58.477244	ebooks/15521
3325	image/jpeg	http://www.gutenberg.org/cache/epub/15521/pg15521.cover.small.jpg	2020-06-08 00:24:05.237145	ebooks/15521
104514	text/plain	http://www.gutenberg.org/ebooks/15521.txt.utf-8	2020-06-08 00:23:54.903277	ebooks/15521
2403478	application/zip	http://www.gutenberg.org/files/15521/15521-h.zip	2005-04-01 11:49:32	ebooks/15521
23473	image/jpeg	http://www.gutenberg.org/cache/epub/15521/pg15521.cover.medium.jpg	2020-06-08 00:24:05.255124	ebooks/15521
36710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15521/15521.zip	2005-04-01 11:49:32	ebooks/15521
277598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15521.kindle.noimages	2020-06-08 00:24:05.218132	ebooks/15521
5010457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15521.kindle.images	2020-06-08 00:24:04.857131	ebooks/15521
191938	text/html	http://www.gutenberg.org/ebooks/15522.html.images	2020-06-08 00:24:05.469144	ebooks/15522
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/15522.rdf	2020-06-11 01:12:28.477082	ebooks/15522
68876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15522/15522.zip	2005-04-04 07:00:10	ebooks/15522
3675	image/jpeg	http://www.gutenberg.org/cache/epub/15522/pg15522.cover.small.jpg	2020-06-08 00:24:06.506126	ebooks/15522
191938	text/html	http://www.gutenberg.org/ebooks/15522.html.noimages	2020-06-08 00:24:05.519157	ebooks/15522
380396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15522.kindle.noimages	2020-06-08 00:24:06.479131	ebooks/15522
185094	text/plain	http://www.gutenberg.org/ebooks/15522.txt.utf-8	2020-06-08 00:24:05.361145	ebooks/15522
96200	application/epub+zip	http://www.gutenberg.org/ebooks/15522.epub.noimages	2020-06-08 00:24:05.664127	ebooks/15522
15933	image/jpeg	http://www.gutenberg.org/cache/epub/15522/pg15522.cover.medium.jpg	2020-06-08 00:24:06.532124	ebooks/15522
96201	application/epub+zip	http://www.gutenberg.org/ebooks/15522.epub.images	2020-06-08 00:24:05.608122	ebooks/15522
380433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15522.kindle.images	2020-06-08 00:24:06.070143	ebooks/15522
185124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15522/15522.txt	2005-04-04 07:00:10	ebooks/15522
67772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15523/15523-8.txt	2005-04-02 03:11:58	ebooks/15523
326317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15523.kindle.images	2020-06-08 00:24:07.428116	ebooks/15523
26900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15523/15523-8.zip	2005-04-02 03:11:58	ebooks/15523
10337	image/jpeg	http://www.gutenberg.org/cache/epub/15523/pg15523.cover.medium.jpg	2020-06-08 00:24:07.768094	ebooks/15523
26880	application/zip	http://www.gutenberg.org/files/15523/15523.zip	2005-04-02 03:11:58	ebooks/15523
44868	application/epub+zip	http://www.gutenberg.org/ebooks/15523.epub.noimages	2020-06-08 00:24:07.124111	ebooks/15523
124737	application/epub+zip	http://www.gutenberg.org/ebooks/15523.epub.images	2020-06-08 00:24:06.914108	ebooks/15523
67742	text/plain	http://www.gutenberg.org/ebooks/15523.txt.utf-8	2020-06-08 00:24:06.647125	ebooks/15523
108369	application/zip	http://www.gutenberg.org/files/15523/15523-h.zip	2005-04-02 03:11:58	ebooks/15523
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/15523.rdf	2020-06-11 01:12:28.504082	ebooks/15523
67763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15523/15523.txt	2005-04-02 03:11:58	ebooks/15523
187732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15523.kindle.noimages	2020-06-08 00:24:07.713105	ebooks/15523
78877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15523/15523-h/15523-h.htm	2005-04-02 03:11:58	ebooks/15523
2849	image/jpeg	http://www.gutenberg.org/cache/epub/15523/pg15523.cover.small.jpg	2020-06-08 00:24:07.74111	ebooks/15523
103576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15524/15524-h/15524-h.htm	2005-04-02 09:39:00	ebooks/15524
3254715	application/epub+zip	http://www.gutenberg.org/ebooks/15524.epub.images	2020-06-08 00:24:13.723052	ebooks/15524
418169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15524.kindle.noimages	2020-06-08 00:24:24.491086	ebooks/15524
7360864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15524.kindle.images	2020-06-08 00:24:24.021084	ebooks/15524
83545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15524/15524.txt	2005-04-02 08:42:27	ebooks/15524
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/15524.rdf	2020-06-11 01:12:28.530081	ebooks/15524
33363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15524/15524.zip	2005-04-02 08:42:27	ebooks/15524
4070777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15524/15524-h.zip	2005-04-02 09:43:50	ebooks/15524
2173	image/jpeg	http://www.gutenberg.org/cache/epub/15524/pg15524.cover.small.jpg	2020-06-08 00:24:24.535112	ebooks/15524
83546	text/plain	http://www.gutenberg.org/ebooks/15524.txt.utf-8	2020-06-08 00:24:07.88611	ebooks/15524
11660	image/jpeg	http://www.gutenberg.org/cache/epub/15524/pg15524.cover.medium.jpg	2020-06-08 00:24:24.577078	ebooks/15524
154893	application/epub+zip	http://www.gutenberg.org/ebooks/15524.epub.noimages	2020-06-08 00:24:13.882026	ebooks/15524
322253	text/plain	http://www.gutenberg.org/ebooks/15525.txt.utf-8	2020-06-08 00:24:24.706105	ebooks/15525
613793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15525.kindle.images	2020-06-08 00:24:25.86106	ebooks/15525
613786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15525.kindle.noimages	2020-06-08 00:24:26.520055	ebooks/15525
122534	application/zip	http://www.gutenberg.org/files/15525/15525.zip	2005-04-02 10:41:12	ebooks/15525
155214	application/epub+zip	http://www.gutenberg.org/ebooks/15525.epub.noimages	2020-06-08 00:24:25.200081	ebooks/15525
322252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15525/15525.txt	2005-04-02 10:41:12	ebooks/15525
18915	image/jpeg	http://www.gutenberg.org/cache/epub/15525/pg15525.cover.medium.jpg	2020-06-08 00:24:26.572074	ebooks/15525
339090	text/html	http://www.gutenberg.org/ebooks/15525.html.images	2020-06-08 00:24:24.89311	ebooks/15525
155213	application/epub+zip	http://www.gutenberg.org/ebooks/15525.epub.images	2020-06-08 00:24:25.110092	ebooks/15525
339090	text/html	http://www.gutenberg.org/ebooks/15525.html.noimages	2020-06-08 00:24:24.96812	ebooks/15525
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/15525.rdf	2020-06-11 01:12:28.553097	ebooks/15525
4215	image/jpeg	http://www.gutenberg.org/cache/epub/15525/pg15525.cover.small.jpg	2020-06-08 00:24:26.547055	ebooks/15525
10319945	application/epub+zip	http://www.gutenberg.org/ebooks/15526.epub.images	2020-06-08 00:24:27.820036	ebooks/15526
102222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15526/15526-8.zip	2005-04-02 11:16:17	ebooks/15526
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/15526.rdf	2020-06-11 01:12:28.582082	ebooks/15526
17476	image/jpeg	http://www.gutenberg.org/cache/epub/15526/pg15526.cover.medium.jpg	2020-06-08 00:24:36.689241	ebooks/15526
542193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15526.kindle.noimages	2020-06-08 00:24:36.561222	ebooks/15526
257616	text/plain	http://www.gutenberg.org/ebooks/15526.txt.utf-8	2020-06-08 00:24:26.68507	ebooks/15526
257524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15526/15526-8.txt	2005-04-02 11:16:17	ebooks/15526
136337	application/epub+zip	http://www.gutenberg.org/ebooks/15526.epub.noimages	2020-06-08 00:24:28.047051	ebooks/15526
257535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15526/15526.txt	2005-04-02 11:16:17	ebooks/15526
102156	application/zip	http://www.gutenberg.org/files/15526/15526.zip	2005-04-02 11:16:17	ebooks/15526
336847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15526/15526-h/15526-h.htm	2005-04-02 11:26:06	ebooks/15526
10159011	application/zip	http://www.gutenberg.org/files/15526/15526-h.zip	2005-04-02 11:30:44	ebooks/15526
20851673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15526.kindle.images	2020-06-08 00:24:35.925234	ebooks/15526
3797	image/jpeg	http://www.gutenberg.org/cache/epub/15526/pg15526.cover.small.jpg	2020-06-08 00:24:36.626237	ebooks/15526
1417103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15527.kindle.noimages	2020-06-08 00:24:41.088187	ebooks/15527
315786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15527/15527-h.zip	2005-04-02 12:18:03	ebooks/15527
3090	image/jpeg	http://www.gutenberg.org/cache/epub/15527/pg15527.cover.small.jpg	2020-06-08 00:24:41.132169	ebooks/15527
11693	image/jpeg	http://www.gutenberg.org/cache/epub/15527/pg15527.cover.medium.jpg	2020-06-08 00:24:41.171168	ebooks/15527
797857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15527/15527-8.txt	2005-04-02 12:13:20	ebooks/15527
797864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15527/15527.txt	2005-04-02 12:13:20	ebooks/15527
339619	application/epub+zip	http://www.gutenberg.org/ebooks/15527.epub.noimages	2020-06-08 00:24:37.900212	ebooks/15527
864304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15527/15527-h/15527-h.htm	2005-04-02 12:17:25	ebooks/15527
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/15527.rdf	2020-06-11 01:12:28.61008	ebooks/15527
306862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15527/15527.zip	2005-04-02 12:13:20	ebooks/15527
1417106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15527.kindle.images	2020-06-08 00:24:39.494192	ebooks/15527
797831	text/plain	http://www.gutenberg.org/ebooks/15527.txt.utf-8	2020-06-08 00:24:36.903249	ebooks/15527
306887	application/zip	http://www.gutenberg.org/files/15527/15527-8.zip	2005-04-02 12:13:20	ebooks/15527
339618	application/epub+zip	http://www.gutenberg.org/ebooks/15527.epub.images	2020-06-08 00:24:37.565221	ebooks/15527
38737	application/zip	http://www.gutenberg.org/files/15528/15528.zip	2005-04-04 03:45:34	ebooks/15528
253505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15528.kindle.noimages	2020-06-08 00:24:43.030144	ebooks/15528
105441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15528/15528.txt	2005-04-04 03:45:34	ebooks/15528
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/15528.rdf	2020-06-11 01:12:28.635081	ebooks/15528
105442	text/plain	http://www.gutenberg.org/ebooks/15528.txt.utf-8	2020-06-08 00:24:41.311237	ebooks/15528
12065	image/jpeg	http://www.gutenberg.org/cache/epub/15528/pg15528.cover.medium.jpg	2020-06-08 00:24:43.091147	ebooks/15528
126829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15528/15528-h/15528-h.htm	2005-04-04 03:53:30	ebooks/15528
795747	application/epub+zip	http://www.gutenberg.org/ebooks/15528.epub.images	2020-06-08 00:24:41.825216	ebooks/15528
1719187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15528.kindle.images	2020-06-08 00:24:42.666149	ebooks/15528
1150560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15528/15528-h.zip	2005-04-04 03:53:57	ebooks/15528
3648	image/jpeg	http://www.gutenberg.org/cache/epub/15528/pg15528.cover.small.jpg	2020-06-08 00:24:43.062147	ebooks/15528
60697	application/epub+zip	http://www.gutenberg.org/ebooks/15528.epub.noimages	2020-06-08 00:24:41.955165	ebooks/15528
119691	application/epub+zip	http://www.gutenberg.org/ebooks/15529.epub.noimages	2020-06-08 00:24:43.88615	ebooks/15529
3875	image/jpeg	http://www.gutenberg.org/cache/epub/15529/pg15529.cover.small.jpg	2020-06-08 00:24:45.482133	ebooks/15529
219326	text/plain	http://www.gutenberg.org/ebooks/15529.txt.utf-8	2020-06-08 00:24:43.212143	ebooks/15529
219343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15529/15529-8.txt	2005-04-03 10:05:08	ebooks/15529
14185	image/jpeg	http://www.gutenberg.org/cache/epub/15529/pg15529.cover.medium.jpg	2020-06-08 00:24:45.506106	ebooks/15529
84400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15529/15529.zip	2005-04-03 10:05:08	ebooks/15529
284251	text/html	http://www.gutenberg.org/ebooks/15529.html.images	2020-06-08 00:24:43.42716	ebooks/15529
473352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15529.kindle.images	2020-06-08 00:24:44.677118	ebooks/15529
284251	text/html	http://www.gutenberg.org/ebooks/15529.html.noimages	2020-06-08 00:24:43.579198	ebooks/15529
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/15529.rdf	2020-06-11 01:12:28.662079	ebooks/15529
473343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15529.kindle.noimages	2020-06-08 00:24:45.457108	ebooks/15529
119692	application/epub+zip	http://www.gutenberg.org/ebooks/15529.epub.images	2020-06-08 00:24:43.763157	ebooks/15529
219341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15529/15529.txt	2005-04-03 10:05:08	ebooks/15529
84440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15529/15529-8.zip	2005-04-03 10:05:08	ebooks/15529
201593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1553.kindle.noimages	2020-06-01 01:00:48.630555	ebooks/1553
201605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1553.kindle.images	2020-06-01 01:00:48.354558	ebooks/1553
92040	text/html; charset=utf-8	http://www.gutenberg.org/files/1553/1553-h/1553-h.htm	2016-11-22 09:40:36	ebooks/1553
31064	text/plain; charset=utf-8	http://www.gutenberg.org/files/1553/1553-0.zip	2016-11-22 09:42:44	ebooks/1553
3682	image/jpeg	http://www.gutenberg.org/cache/epub/1553/pg1553.cover.small.jpg	2020-06-01 01:00:48.769543	ebooks/1553
50137	application/epub+zip	http://www.gutenberg.org/ebooks/1553.epub.noimages	2020-06-01 01:00:48.104589	ebooks/1553
77817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1553/1553.txt	2010-02-26 06:00:18	ebooks/1553
30886	application/zip	http://www.gutenberg.org/files/1553/1553.zip	2010-02-26 06:04:16	ebooks/1553
50137	application/epub+zip	http://www.gutenberg.org/ebooks/1553.epub.images	2020-06-01 01:00:47.94356	ebooks/1553
78755	text/plain; charset=utf-8	http://www.gutenberg.org/files/1553/1553-0.txt	2016-11-22 09:34:12	ebooks/1553
32999	text/html; charset=utf-8	http://www.gutenberg.org/files/1553/1553-h.zip	2016-11-22 09:42:44	ebooks/1553
16194	application/rdf+xml	http://www.gutenberg.org/ebooks/1553.rdf	2020-06-11 01:01:21.169142	ebooks/1553
13003	image/jpeg	http://www.gutenberg.org/cache/epub/1553/pg1553.cover.medium.jpg	2020-06-01 01:00:48.795575	ebooks/1553
1044490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15530.kindle.noimages	2020-06-08 00:24:49.655079	ebooks/15530
5012	image/jpeg	http://www.gutenberg.org/cache/epub/15530/pg15530.cover.small.jpg	2020-06-08 00:24:49.716072	ebooks/15530
25945	image/jpeg	http://www.gutenberg.org/cache/epub/15530/pg15530.cover.medium.jpg	2020-06-08 00:24:49.770053	ebooks/15530
1044506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15530.kindle.images	2020-06-08 00:24:48.289075	ebooks/15530
532141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15530/15530-8.txt	2005-04-03 10:17:50	ebooks/15530
252204	application/epub+zip	http://www.gutenberg.org/ebooks/15530.epub.images	2020-06-08 00:24:46.452115	ebooks/15530
200104	application/zip	http://www.gutenberg.org/files/15530/15530-h.zip	2005-04-03 10:17:50	ebooks/15530
532692	text/plain	http://www.gutenberg.org/ebooks/15530.txt.utf-8	2020-06-08 00:24:45.629147	ebooks/15530
252204	application/epub+zip	http://www.gutenberg.org/ebooks/15530.epub.noimages	2020-06-08 00:24:46.924152	ebooks/15530
532173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15530/15530.txt	2005-04-03 10:17:50	ebooks/15530
186947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15530/15530.zip	2005-04-03 10:17:50	ebooks/15530
187362	application/zip	http://www.gutenberg.org/files/15530/15530-8.zip	2005-04-03 10:17:50	ebooks/15530
622935	text/html	http://www.gutenberg.org/files/15530/15530-h/15530-h.htm	2005-04-03 10:17:50	ebooks/15530
17284	application/rdf+xml	http://www.gutenberg.org/ebooks/15530.rdf	2020-06-11 01:12:28.693083	ebooks/15530
2788	image/jpeg	http://www.gutenberg.org/cache/epub/15531/pg15531.cover.small.jpg	2020-06-08 00:24:53.745025	ebooks/15531
349531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15531/15531-h/15531-h.htm	2013-03-06 00:18:32	ebooks/15531
236535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15531/15531-h.zip	2013-03-06 00:19:18	ebooks/15531
795869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15531.kindle.images	2020-06-08 00:24:52.83304	ebooks/15531
126926	application/epub+zip	http://www.gutenberg.org/ebooks/15531.epub.noimages	2020-06-08 00:24:50.670052	ebooks/15531
10943	image/jpeg	http://www.gutenberg.org/cache/epub/15531/pg15531.cover.medium.jpg	2020-06-08 00:24:53.800019	ebooks/15531
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/15531.rdf	2020-06-11 01:12:28.71908	ebooks/15531
288685	application/epub+zip	http://www.gutenberg.org/ebooks/15531.epub.images	2020-06-08 00:24:50.42204	ebooks/15531
233773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15531/15531-8.txt	2005-04-03 12:24:48	ebooks/15531
237811	text/plain	http://www.gutenberg.org/ebooks/15531.txt.utf-8	2020-06-08 00:24:49.948051	ebooks/15531
533770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15531.kindle.noimages	2020-06-08 00:24:53.68502	ebooks/15531
95376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15531/15531-8.zip	2005-04-03 12:26:46	ebooks/15531
181507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15532/15532-8.zip	2005-04-29 11:47:16	ebooks/15532
3206	image/jpeg	http://www.gutenberg.org/cache/epub/15532/pg15532.cover.small.jpg	2020-06-08 00:25:00.542118	ebooks/15532
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/15532.rdf	2020-06-11 01:12:28.753089	ebooks/15532
467707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15532/15532.txt	2005-04-04 00:07:38	ebooks/15532
1131451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15532.kindle.images	2020-06-08 00:24:58.064157	ebooks/15532
667969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15532/15532-h/15532-h.htm	2005-04-29 11:49:42	ebooks/15532
467704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15532/15532-8.txt	2005-04-04 00:07:38	ebooks/15532
259283	application/epub+zip	http://www.gutenberg.org/ebooks/15532.epub.images	2020-06-08 00:24:55.13224	ebooks/15532
474675	text/plain	http://www.gutenberg.org/ebooks/15532.txt.utf-8	2020-06-08 00:24:53.980025	ebooks/15532
12990	image/jpeg	http://www.gutenberg.org/cache/epub/15532/pg15532.cover.medium.jpg	2020-06-08 00:25:00.699121	ebooks/15532
1080529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15532.kindle.noimages	2020-06-08 00:25:00.375116	ebooks/15532
239505	application/epub+zip	http://www.gutenberg.org/ebooks/15532.epub.noimages	2020-06-08 00:24:55.710184	ebooks/15532
178736	application/zip	http://www.gutenberg.org/files/15532/15532.zip	2005-04-29 11:47:34	ebooks/15532
223245	application/zip	http://www.gutenberg.org/files/15532/15532-h.zip	2005-04-29 11:50:48	ebooks/15532
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/15533.rdf	2020-06-11 01:12:28.778078	ebooks/15533
576268	application/epub+zip	http://www.gutenberg.org/ebooks/15533.epub.images	2020-06-08 00:25:01.382127	ebooks/15533
610043	text/html; charset=us-ascii	http://www.gutenberg.org/files/15533/15533-h.zip	2005-04-04 00:31:12	ebooks/15533
272499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15533/15533.txt	2005-04-04 00:27:44	ebooks/15533
120922	application/epub+zip	http://www.gutenberg.org/ebooks/15533.epub.noimages	2020-06-08 00:25:01.472113	ebooks/15533
1380728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15533.kindle.images	2020-06-08 00:25:02.239094	ebooks/15533
3936	image/jpeg	http://www.gutenberg.org/cache/epub/15533/pg15533.cover.small.jpg	2020-06-08 00:25:02.824088	ebooks/15533
278120	text/html; charset=us-ascii	http://www.gutenberg.org/files/15533/15533-h/15533-h.htm	2005-04-04 00:27:44	ebooks/15533
97902	application/zip	http://www.gutenberg.org/files/15533/15533.zip	2005-04-04 00:31:12	ebooks/15533
272471	text/plain	http://www.gutenberg.org/ebooks/15533.txt.utf-8	2020-06-08 00:25:01.081131	ebooks/15533
18714	image/jpeg	http://www.gutenberg.org/cache/epub/15533/pg15533.cover.medium.jpg	2020-06-08 00:25:02.852087	ebooks/15533
505898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15533.kindle.noimages	2020-06-08 00:25:02.79309	ebooks/15533
1174170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15534.kindle.noimages	2020-06-08 00:25:06.325054	ebooks/15534
1174178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15534.kindle.images	2020-06-08 00:25:05.008056	ebooks/15534
289398	application/epub+zip	http://www.gutenberg.org/ebooks/15534.epub.noimages	2020-06-08 00:25:03.763085	ebooks/15534
671137	text/plain	http://www.gutenberg.org/ebooks/15534.txt.utf-8	2020-06-08 00:25:02.978132	ebooks/15534
3086	image/jpeg	http://www.gutenberg.org/cache/epub/15534/pg15534.cover.small.jpg	2020-06-08 00:25:06.362054	ebooks/15534
671154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15534/15534-8.txt	2005-04-04 03:59:41	ebooks/15534
12237	image/jpeg	http://www.gutenberg.org/cache/epub/15534/pg15534.cover.medium.jpg	2020-06-08 00:25:06.396053	ebooks/15534
262817	application/zip	http://www.gutenberg.org/files/15534/15534-h.zip	2005-04-04 04:03:39	ebooks/15534
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/15534.rdf	2020-06-11 01:12:28.80608	ebooks/15534
671161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15534/15534.txt	2005-04-04 03:59:41	ebooks/15534
289398	application/epub+zip	http://www.gutenberg.org/ebooks/15534.epub.images	2020-06-08 00:25:03.493087	ebooks/15534
698392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15534/15534-h/15534-h.htm	2005-04-04 04:03:06	ebooks/15534
258375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15534/15534.zip	2005-04-04 03:59:41	ebooks/15534
258405	application/zip	http://www.gutenberg.org/files/15534/15534-8.zip	2005-04-04 03:59:41	ebooks/15534
361042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15535/15535-8.txt	2005-04-04 09:43:40	ebooks/15535
715927	application/epub+zip	http://www.gutenberg.org/ebooks/15535.epub.images	2020-06-08 00:25:07.088059	ebooks/15535
361053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15535/15535.txt	2005-04-04 09:43:40	ebooks/15535
361179	text/plain; charset=utf-8	http://www.gutenberg.org/files/15535/15535-0.txt	2005-04-04 09:42:06	ebooks/15535
718108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15535.kindle.noimages	2020-06-08 00:25:09.532296	ebooks/15535
135518	application/zip	http://www.gutenberg.org/files/15535/15535-8.zip	2005-04-04 09:45:16	ebooks/15535
135678	application/zip	http://www.gutenberg.org/files/15535/15535-0.zip	2005-04-04 09:45:16	ebooks/15535
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/15535.rdf	2020-06-11 01:12:28.836078	ebooks/15535
1722779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15535.kindle.images	2020-06-08 00:25:08.677016	ebooks/15535
3653	image/jpeg	http://www.gutenberg.org/cache/epub/15535/pg15535.cover.small.jpg	2020-06-08 00:25:09.577303	ebooks/15535
176192	application/epub+zip	http://www.gutenberg.org/ebooks/15535.epub.noimages	2020-06-08 00:25:07.39304	ebooks/15535
15434	image/jpeg	http://www.gutenberg.org/cache/epub/15535/pg15535.cover.medium.jpg	2020-06-08 00:25:09.618299	ebooks/15535
135353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15535/15535.zip	2005-04-04 09:45:16	ebooks/15535
392206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15535/15535-h/15535-h.htm	2005-04-04 09:43:40	ebooks/15535
644488	application/zip	http://www.gutenberg.org/files/15535/15535-h.zip	2005-04-04 09:45:16	ebooks/15535
105328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15536/15536.txt	2005-04-04 09:53:24	ebooks/15536
650121	application/epub+zip	http://www.gutenberg.org/ebooks/15536.epub.images	2020-06-08 00:25:11.565292	ebooks/15536
42837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15536/15536.zip	2005-04-04 09:53:24	ebooks/15536
115063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15536/15536-h/15536-h.htm	2005-04-04 09:53:24	ebooks/15536
294906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15536.kindle.noimages	2020-06-08 00:25:13.160259	ebooks/15536
4694	image/jpeg	http://www.gutenberg.org/cache/epub/15536/pg15536.cover.small.jpg	2020-06-08 00:25:13.192274	ebooks/15536
105309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15536/15536-8.txt	2005-04-04 09:53:24	ebooks/15536
292254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15536/15536-h.zip	2005-04-04 09:53:24	ebooks/15536
25514	image/jpeg	http://www.gutenberg.org/cache/epub/15536/pg15536.cover.medium.jpg	2020-06-08 00:25:13.222257	ebooks/15536
105305	text/plain	http://www.gutenberg.org/ebooks/15536.txt.utf-8	2020-06-08 00:25:09.766306	ebooks/15536
42875	application/zip	http://www.gutenberg.org/files/15536/15536-8.zip	2005-04-04 09:53:24	ebooks/15536
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/15536.rdf	2020-06-11 01:12:28.864078	ebooks/15536
72694	application/epub+zip	http://www.gutenberg.org/ebooks/15536.epub.noimages	2020-06-08 00:25:11.702278	ebooks/15536
1291354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15536.kindle.images	2020-06-08 00:25:12.826254	ebooks/15536
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/15537.rdf	2020-06-11 01:12:28.893075	ebooks/15537
1261826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15537/15537-8.txt	2005-04-04 09:56:20	ebooks/15537
1261971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15537/15537.txt	2005-04-04 09:56:21	ebooks/15537
2320621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15537.kindle.noimages	2020-06-08 00:25:21.515142	ebooks/15537
477591	application/zip	http://www.gutenberg.org/files/15537/15537.zip	2005-04-04 09:56:21	ebooks/15537
752527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15537/15537-h.zip	2013-03-06 00:14:12	ebooks/15537
2690965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15537.kindle.images	2020-06-08 00:25:18.628186	ebooks/15537
477864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15537/15537-8.zip	2005-04-04 09:56:21	ebooks/15537
1262165	text/plain	http://www.gutenberg.org/ebooks/15537.txt.utf-8	2020-06-08 00:25:13.370274	ebooks/15537
687443	application/epub+zip	http://www.gutenberg.org/ebooks/15537.epub.images	2020-06-08 00:25:14.60024	ebooks/15537
558987	application/epub+zip	http://www.gutenberg.org/ebooks/15537.epub.noimages	2020-06-08 00:25:15.16525	ebooks/15537
4087	image/jpeg	http://www.gutenberg.org/cache/epub/15537/pg15537.cover.small.jpg	2020-06-08 00:25:21.657139	ebooks/15537
17265	image/jpeg	http://www.gutenberg.org/cache/epub/15537/pg15537.cover.medium.jpg	2020-06-08 00:25:21.786139	ebooks/15537
1437091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15537/15537-h/15537-h.htm	2013-03-06 00:13:48	ebooks/15537
118407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15538/15538-h.zip	2005-04-04 10:40:22	ebooks/15538
587685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15538.kindle.images	2020-06-08 00:25:23.32612	ebooks/15538
309280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15538/15538.txt	2005-04-04 10:32:01	ebooks/15538
113114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15538/15538.zip	2005-04-04 10:32:01	ebooks/15538
309281	text/plain	http://www.gutenberg.org/ebooks/15538.txt.utf-8	2020-06-08 00:25:22.205142	ebooks/15538
348125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15538/15538-h/15538-h.htm	2005-04-04 10:39:51	ebooks/15538
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/15538.rdf	2020-06-11 01:12:28.919075	ebooks/15538
10480	image/jpeg	http://www.gutenberg.org/cache/epub/15538/pg15538.cover.medium.jpg	2020-06-08 00:25:24.110109	ebooks/15538
139966	application/epub+zip	http://www.gutenberg.org/ebooks/15538.epub.noimages	2020-06-08 00:25:22.613142	ebooks/15538
587670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15538.kindle.noimages	2020-06-08 00:25:24.044109	ebooks/15538
139965	application/epub+zip	http://www.gutenberg.org/ebooks/15538.epub.images	2020-06-08 00:25:22.482139	ebooks/15538
2855	image/jpeg	http://www.gutenberg.org/cache/epub/15538/pg15538.cover.small.jpg	2020-06-08 00:25:24.078138	ebooks/15538
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/15539.rdf	2020-06-11 01:12:28.946075	ebooks/15539
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15539/pg15539.cover.small.jpg	2020-06-08 00:25:26.280079	ebooks/15539
72863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15539/15539-h/15539-h.htm	2005-04-04 11:41:54	ebooks/15539
23538	application/zip	http://www.gutenberg.org/files/15539/15539-8.zip	2005-04-04 11:41:58	ebooks/15539
369173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15539.kindle.noimages	2020-06-08 00:25:26.266081	ebooks/15539
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15539/pg15539.cover.medium.jpg	2020-06-08 00:25:26.290084	ebooks/15539
2078548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15539.kindle.images	2020-06-08 00:25:25.978083	ebooks/15539
61529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15539/15539.txt	2005-04-04 11:41:54	ebooks/15539
1739866	application/zip	http://www.gutenberg.org/files/15539/15539-h.zip	2005-04-04 11:41:58	ebooks/15539
23517	application/zip	http://www.gutenberg.org/files/15539/15539.zip	2005-04-04 11:41:56	ebooks/15539
1017844	application/epub+zip	http://www.gutenberg.org/ebooks/15539.epub.images	2020-06-08 00:25:25.071106	ebooks/15539
128889	application/epub+zip	http://www.gutenberg.org/ebooks/15539.epub.noimages	2020-06-08 00:25:25.284103	ebooks/15539
61513	text/plain	http://www.gutenberg.org/ebooks/15539.txt.utf-8	2020-06-08 00:25:24.235109	ebooks/15539
61536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15539/15539-8.txt	2005-04-04 11:41:54	ebooks/15539
44930	application/zip	http://www.gutenberg.org/files/1554/1554-h.zip	2016-11-21 09:00:56	ebooks/1554
42392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1554/1554.zip	2010-02-26 06:43:28	ebooks/1554
9325	image/jpeg	http://www.gutenberg.org/cache/epub/1554/pg1554.cover.medium.jpg	2020-06-01 01:00:49.88355	ebooks/1554
60119	application/epub+zip	http://www.gutenberg.org/ebooks/1554.epub.noimages	2020-06-01 01:00:49.201568	ebooks/1554
242935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1554.kindle.noimages	2020-06-01 01:00:49.832545	ebooks/1554
108597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1554/1554.txt	2010-02-26 06:42:28	ebooks/1554
2673	image/jpeg	http://www.gutenberg.org/cache/epub/1554/pg1554.cover.small.jpg	2020-06-01 01:00:49.858563	ebooks/1554
242950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1554.kindle.images	2020-06-01 01:00:49.514546	ebooks/1554
42607	application/zip	http://www.gutenberg.org/files/1554/1554-0.zip	2016-11-21 09:00:56	ebooks/1554
110067	text/plain; charset=utf-8	http://www.gutenberg.org/files/1554/1554-0.txt	2016-11-21 08:58:14	ebooks/1554
130831	text/html; charset=utf-8	http://www.gutenberg.org/files/1554/1554-h/1554-h.htm	2016-11-21 09:00:14	ebooks/1554
60118	application/epub+zip	http://www.gutenberg.org/ebooks/1554.epub.images	2020-06-01 01:00:49.068555	ebooks/1554
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/1554.rdf	2020-06-11 01:01:21.212142	ebooks/1554
201837	application/zip	http://www.gutenberg.org/files/15540/15540-8.zip	2005-04-04 12:20:52	ebooks/15540
2146085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15540.kindle.images	2020-06-08 00:25:29.023045	ebooks/15540
546635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15540/15540-8.txt	2005-04-04 12:20:46	ebooks/15540
19014	image/jpeg	http://www.gutenberg.org/cache/epub/15540/pg15540.cover.medium.jpg	2020-06-08 00:25:30.150031	ebooks/15540
201758	application/zip	http://www.gutenberg.org/files/15540/15540.zip	2005-04-04 12:20:50	ebooks/15540
546666	text/plain	http://www.gutenberg.org/ebooks/15540.txt.utf-8	2020-06-08 00:25:26.397093	ebooks/15540
1072449	application/epub+zip	http://www.gutenberg.org/ebooks/15540.epub.images	2020-06-08 00:25:27.168087	ebooks/15540
957194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15540.kindle.noimages	2020-06-08 00:25:30.07403	ebooks/15540
234618	application/epub+zip	http://www.gutenberg.org/ebooks/15540.epub.noimages	2020-06-08 00:25:27.328066	ebooks/15540
578996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15540/15540-h/15540-h.htm	2005-04-04 12:20:48	ebooks/15540
546733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15540/15540.txt	2005-04-04 12:20:46	ebooks/15540
4245	image/jpeg	http://www.gutenberg.org/cache/epub/15540/pg15540.cover.small.jpg	2020-06-08 00:25:30.113036	ebooks/15540
1035764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15540/15540-h.zip	2005-04-04 12:20:52	ebooks/15540
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/15540.rdf	2020-06-11 01:12:28.974078	ebooks/15540
179385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15541/15541.txt	2005-04-04 12:42:26	ebooks/15541
595138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15541.kindle.noimages	2020-06-08 00:25:33.031026	ebooks/15541
197466	application/epub+zip	http://www.gutenberg.org/ebooks/15541.epub.noimages	2020-06-08 00:25:30.946082	ebooks/15541
68886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15541/15541.zip	2005-04-04 12:42:30	ebooks/15541
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/15541.rdf	2020-06-11 01:12:29.001075	ebooks/15541
26232	image/jpeg	http://www.gutenberg.org/cache/epub/15541/pg15541.cover.medium.jpg	2020-06-08 00:25:33.085003	ebooks/15541
938491	application/epub+zip	http://www.gutenberg.org/ebooks/15541.epub.images	2020-06-08 00:25:30.702053	ebooks/15541
204761	text/html; charset=us-ascii	http://www.gutenberg.org/files/15541/15541-h/15541-h.htm	2005-04-04 12:42:26	ebooks/15541
1674399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15541.kindle.images	2020-06-08 00:25:32.442001	ebooks/15541
934128	text/html; charset=us-ascii	http://www.gutenberg.org/files/15541/15541-h.zip	2005-04-04 12:42:30	ebooks/15541
3789	image/jpeg	http://www.gutenberg.org/cache/epub/15541/pg15541.cover.small.jpg	2020-06-08 00:25:33.05903	ebooks/15541
179357	text/plain	http://www.gutenberg.org/ebooks/15541.txt.utf-8	2020-06-08 00:25:30.285037	ebooks/15541
13322	image/jpeg	http://www.gutenberg.org/cache/epub/15542/pg15542.cover.medium.jpg	2020-06-08 00:25:36.375151	ebooks/15542
375474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15542/15542-8.txt	2005-04-04 12:49:50	ebooks/15542
3522	image/jpeg	http://www.gutenberg.org/cache/epub/15542/pg15542.cover.small.jpg	2020-06-08 00:25:36.337171	ebooks/15542
146410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15542/15542-8.zip	2005-04-04 12:49:52	ebooks/15542
146316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15542/15542.zip	2005-04-04 12:49:52	ebooks/15542
552148	application/epub+zip	http://www.gutenberg.org/ebooks/15542.epub.images	2020-06-08 00:25:34.005229	ebooks/15542
375465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15542/15542.txt	2005-04-04 12:49:50	ebooks/15542
375849	text/plain	http://www.gutenberg.org/ebooks/15542.txt.utf-8	2020-06-08 00:25:33.204017	ebooks/15542
1485060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15542.kindle.images	2020-06-08 00:25:35.347173	ebooks/15542
754930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15542.kindle.noimages	2020-06-08 00:25:36.296204	ebooks/15542
980737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15542/15542-h.zip	2005-11-15 04:25:26	ebooks/15542
424344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15542/15542-h/15542-h.htm	2005-11-15 04:24:50	ebooks/15542
181490	application/epub+zip	http://www.gutenberg.org/ebooks/15542.epub.noimages	2020-06-08 00:25:34.278193	ebooks/15542
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/15542.rdf	2020-06-11 01:12:29.031084	ebooks/15542
339875	text/html	http://www.gutenberg.org/ebooks/15543.html.noimages	2020-06-08 00:25:36.771162	ebooks/15543
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/15543.rdf	2020-06-11 01:12:29.056077	ebooks/15543
147236	application/epub+zip	http://www.gutenberg.org/ebooks/15543.epub.images	2020-06-08 00:25:36.921159	ebooks/15543
591825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15543.kindle.noimages	2020-06-08 00:25:38.338125	ebooks/15543
339875	text/html	http://www.gutenberg.org/ebooks/15543.html.images	2020-06-08 00:25:36.702167	ebooks/15543
591828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15543.kindle.images	2020-06-08 00:25:37.680137	ebooks/15543
147237	application/epub+zip	http://www.gutenberg.org/ebooks/15543.epub.noimages	2020-06-08 00:25:37.025158	ebooks/15543
311410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15543/15543-8.txt	2005-04-04 12:54:32	ebooks/15543
118420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15543/15543-8.zip	2005-04-04 12:54:34	ebooks/15543
320106	text/plain	http://www.gutenberg.org/ebooks/15543.txt.utf-8	2020-06-08 00:25:36.516152	ebooks/15543
11023	image/jpeg	http://www.gutenberg.org/cache/epub/15543/pg15543.cover.medium.jpg	2020-06-08 00:25:38.386133	ebooks/15543
3149	image/jpeg	http://www.gutenberg.org/cache/epub/15543/pg15543.cover.small.jpg	2020-06-08 00:25:38.363126	ebooks/15543
12422	image/jpeg	http://www.gutenberg.org/cache/epub/15544/pg15544.cover.medium.jpg	2020-06-08 00:25:47.833003	ebooks/15544
3140	image/jpeg	http://www.gutenberg.org/cache/epub/15544/pg15544.cover.small.jpg	2020-06-08 00:25:47.804011	ebooks/15544
651868	application/zip	http://www.gutenberg.org/files/15544/15544-h.zip	2005-04-04 13:01:54	ebooks/15544
75506	text/plain	http://www.gutenberg.org/ebooks/15544.txt.utf-8	2020-06-08 00:25:38.491132	ebooks/15544
1155597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15544.kindle.images	2020-06-08 00:25:47.49701	ebooks/15544
87577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15544/15544-h/15544-h.htm	2005-04-04 13:01:52	ebooks/15544
210743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15544.kindle.noimages	2020-06-08 00:25:47.771022	ebooks/15544
75533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15544/15544.txt	2005-04-04 13:01:50	ebooks/15544
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/15544.rdf	2020-06-11 01:12:29.082082	ebooks/15544
30890	application/zip	http://www.gutenberg.org/files/15544/15544-8.zip	2005-04-04 13:01:54	ebooks/15544
454365	application/epub+zip	http://www.gutenberg.org/ebooks/15544.epub.images	2020-06-08 00:25:38.996124	ebooks/15544
75536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15544/15544-8.txt	2005-04-04 13:01:50	ebooks/15544
52171	application/epub+zip	http://www.gutenberg.org/ebooks/15544.epub.noimages	2020-06-08 00:25:39.112128	ebooks/15544
30875	application/zip	http://www.gutenberg.org/files/15544/15544.zip	2005-04-04 13:01:54	ebooks/15544
30114	application/zip	http://www.gutenberg.org/files/15545/15545-h.zip	2005-04-04 13:08:56	ebooks/15545
74734	text/plain	http://www.gutenberg.org/ebooks/15545.txt.utf-8	2020-06-08 00:25:47.951009	ebooks/15545
28478	application/zip	http://www.gutenberg.org/files/15545/15545.zip	2005-04-04 13:08:56	ebooks/15545
48810	application/epub+zip	http://www.gutenberg.org/ebooks/15545.epub.images	2020-06-08 00:25:48.099023	ebooks/15545
198552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15545.kindle.images	2020-06-08 00:25:48.465293	ebooks/15545
3704	image/jpeg	http://www.gutenberg.org/cache/epub/15545/pg15545.cover.small.jpg	2020-06-08 00:25:48.757299	ebooks/15545
13347	image/jpeg	http://www.gutenberg.org/cache/epub/15545/pg15545.cover.medium.jpg	2020-06-08 00:25:48.782295	ebooks/15545
198547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15545.kindle.noimages	2020-06-08 00:25:48.731298	ebooks/15545
74762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15545/15545.txt	2005-04-04 13:08:56	ebooks/15545
81527	text/html; charset=us-ascii	http://www.gutenberg.org/files/15545/15545-h/15545-h.htm	2005-04-04 13:08:56	ebooks/15545
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/15545.rdf	2020-06-11 01:12:29.10608	ebooks/15545
48809	application/epub+zip	http://www.gutenberg.org/ebooks/15545.epub.noimages	2020-06-08 00:25:48.200303	ebooks/15545
122821	application/epub+zip	http://www.gutenberg.org/ebooks/15546.epub.noimages	2020-06-08 00:25:49.994283	ebooks/15546
267414	text/plain	http://www.gutenberg.org/ebooks/15546.txt.utf-8	2020-06-08 00:25:48.896289	ebooks/15546
703310	application/zip	http://www.gutenberg.org/files/15546/15546-h.zip	2005-04-04 14:51:28	ebooks/15546
13304	image/jpeg	http://www.gutenberg.org/cache/epub/15546/pg15546.cover.medium.jpg	2020-06-08 00:25:51.469254	ebooks/15546
267423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15546/15546-8.txt	2005-04-04 14:51:24	ebooks/15546
282161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15546/15546-h/15546-h.htm	2005-04-04 14:51:26	ebooks/15546
3706	image/jpeg	http://www.gutenberg.org/cache/epub/15546/pg15546.cover.small.jpg	2020-06-08 00:25:51.438272	ebooks/15546
16664	application/rdf+xml	http://www.gutenberg.org/ebooks/15546.rdf	2020-06-11 01:12:29.136077	ebooks/15546
96815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15546/15546.zip	2005-04-04 14:51:26	ebooks/15546
571860	application/epub+zip	http://www.gutenberg.org/ebooks/15546.epub.images	2020-06-08 00:25:49.82931	ebooks/15546
1405508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15546.kindle.images	2020-06-08 00:25:50.78627	ebooks/15546
267429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15546/15546.txt	2005-04-04 14:51:24	ebooks/15546
511249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15546.kindle.noimages	2020-06-08 00:25:51.40526	ebooks/15546
96857	application/zip	http://www.gutenberg.org/files/15546/15546-8.zip	2005-04-04 14:51:26	ebooks/15546
77106	application/zip	http://www.gutenberg.org/files/15547/15547.zip	2005-04-04 15:01:30	ebooks/15547
193920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15547/15547-8.txt	2005-04-04 15:01:28	ebooks/15547
227869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15547/15547-h/15547-h.htm	2005-04-04 15:01:28	ebooks/15547
105973	application/epub+zip	http://www.gutenberg.org/ebooks/15547.epub.noimages	2020-06-08 00:25:52.186257	ebooks/15547
77149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15547/15547-8.zip	2005-04-04 15:01:30	ebooks/15547
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/15547.rdf	2020-06-11 01:12:29.164072	ebooks/15547
4411	image/jpeg	http://www.gutenberg.org/cache/epub/15547/pg15547.cover.small.jpg	2020-06-08 00:25:53.643235	ebooks/15547
1748171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15547.kindle.images	2020-06-08 00:25:53.075234	ebooks/15547
742352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15547/15547-h.zip	2005-04-04 15:01:30	ebooks/15547
769395	application/epub+zip	http://www.gutenberg.org/ebooks/15547.epub.images	2020-06-08 00:25:51.961351	ebooks/15547
20071	image/jpeg	http://www.gutenberg.org/cache/epub/15547/pg15547.cover.medium.jpg	2020-06-08 00:25:53.676231	ebooks/15547
193921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15547/15547.txt	2005-04-04 15:01:28	ebooks/15547
438017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15547.kindle.noimages	2020-06-08 00:25:53.608229	ebooks/15547
193908	text/plain	http://www.gutenberg.org/ebooks/15547.txt.utf-8	2020-06-08 00:25:51.597295	ebooks/15547
100790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15548/15548-h.zip	2005-04-05 06:05:48	ebooks/15548
125311	application/epub+zip	http://www.gutenberg.org/ebooks/15548.epub.images	2020-06-08 00:25:54.008233	ebooks/15548
4307	image/jpeg	http://www.gutenberg.org/cache/epub/15548/pg15548.cover.small.jpg	2020-06-08 00:25:54.268218	ebooks/15548
20951	image/jpeg	http://www.gutenberg.org/cache/epub/15548/pg15548.cover.medium.jpg	2020-06-08 00:25:54.298218	ebooks/15548
13282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15548/15548-8.zip	2005-04-05 06:05:48	ebooks/15548
39139	application/epub+zip	http://www.gutenberg.org/ebooks/15548.epub.noimages	2020-06-08 00:25:54.149226	ebooks/15548
36400	text/plain	http://www.gutenberg.org/ebooks/15548.txt.utf-8	2020-06-08 00:25:53.802249	ebooks/15548
11750	application/rdf+xml	http://www.gutenberg.org/ebooks/15548.rdf	2020-06-11 01:12:29.186074	ebooks/15548
49067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15548/15548-h/15548-h.htm	2005-04-05 06:05:48	ebooks/15548
36130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15548/15548-8.txt	2005-04-05 06:05:44	ebooks/15548
407683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15549.kindle.images	2020-06-08 00:25:55.246217	ebooks/15549
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/15549.rdf	2020-06-11 01:12:29.215071	ebooks/15549
18334	image/jpeg	http://www.gutenberg.org/cache/epub/15549/pg15549.cover.medium.jpg	2020-06-08 00:25:55.696237	ebooks/15549
126969	application/epub+zip	http://www.gutenberg.org/ebooks/15549.epub.images	2020-06-08 00:25:54.658226	ebooks/15549
141809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15549/15549.txt	2005-04-05 06:21:20	ebooks/15549
4016	image/jpeg	http://www.gutenberg.org/cache/epub/15549/pg15549.cover.small.jpg	2020-06-08 00:25:55.667209	ebooks/15549
141817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15549/15549-8.txt	2005-04-05 06:21:20	ebooks/15549
88086	application/epub+zip	http://www.gutenberg.org/ebooks/15549.epub.noimages	2020-06-08 00:25:54.823216	ebooks/15549
99295	application/zip	http://www.gutenberg.org/files/15549/15549-h.zip	2005-04-05 06:21:20	ebooks/15549
57600	application/zip	http://www.gutenberg.org/files/15549/15549.zip	2005-04-05 06:21:20	ebooks/15549
154349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15549/15549-h/15549-h.htm	2005-04-05 06:21:20	ebooks/15549
141799	text/plain	http://www.gutenberg.org/ebooks/15549.txt.utf-8	2020-06-08 00:25:54.414217	ebooks/15549
340476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15549.kindle.noimages	2020-06-08 00:25:55.636204	ebooks/15549
57638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15549/15549-8.zip	2005-04-05 06:21:20	ebooks/15549
19890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1555/1555.zip	2010-02-26 07:14:40	ebooks/1555
56655	text/html; charset=us-ascii	http://www.gutenberg.org/files/1555/1555-h/1555-h.htm	2016-11-23 04:08:28	ebooks/1555
3802	image/jpeg	http://www.gutenberg.org/cache/epub/1555/pg1555.cover.small.jpg	2020-06-01 01:00:50.673735	ebooks/1555
155376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1555.kindle.images	2020-06-01 01:00:50.444564	ebooks/1555
155360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1555.kindle.noimages	2020-06-01 01:00:50.647726	ebooks/1555
19989	text/plain; charset=utf-8	http://www.gutenberg.org/files/1555/1555-0.zip	2016-11-23 04:11:10	ebooks/1555
21099	text/html; charset=us-ascii	http://www.gutenberg.org/files/1555/1555-h.zip	2016-11-23 04:11:10	ebooks/1555
50302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1555/1555.txt	2010-02-26 07:13:38	ebooks/1555
13711	image/jpeg	http://www.gutenberg.org/cache/epub/1555/pg1555.cover.medium.jpg	2020-06-01 01:00:50.697753	ebooks/1555
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/1555.rdf	2020-06-11 01:01:21.250149	ebooks/1555
50690	text/plain; charset=utf-8	http://www.gutenberg.org/files/1555/1555-0.txt	2016-11-23 04:07:14	ebooks/1555
38784	application/epub+zip	http://www.gutenberg.org/ebooks/1555.epub.images	2020-06-01 01:00:50.112561	ebooks/1555
38784	application/epub+zip	http://www.gutenberg.org/ebooks/1555.epub.noimages	2020-06-01 01:00:50.225565	ebooks/1555
70435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15550/15550.zip	2005-04-05 10:31:39	ebooks/15550
184836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15550/15550-8.txt	2005-04-05 10:31:38	ebooks/15550
382379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15550.kindle.noimages	2020-06-08 00:26:00.697148	ebooks/15550
184805	text/plain	http://www.gutenberg.org/ebooks/15550.txt.utf-8	2020-06-08 00:25:59.028268	ebooks/15550
336723	application/epub+zip	http://www.gutenberg.org/ebooks/15550.epub.images	2020-06-08 00:25:59.507171	ebooks/15550
3248	image/jpeg	http://www.gutenberg.org/cache/epub/15550/pg15550.cover.small.jpg	2020-06-08 00:26:00.730138	ebooks/15550
865179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15550.kindle.images	2020-06-08 00:26:00.204141	ebooks/15550
70433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15550/15550-8.zip	2005-04-05 10:31:39	ebooks/15550
11633	image/jpeg	http://www.gutenberg.org/cache/epub/15550/pg15550.cover.medium.jpg	2020-06-08 00:26:00.761134	ebooks/15550
95007	application/epub+zip	http://www.gutenberg.org/ebooks/15550.epub.noimages	2020-06-08 00:25:59.624162	ebooks/15550
184843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15550/15550.txt	2005-04-05 10:31:39	ebooks/15550
315268	application/zip	http://www.gutenberg.org/files/15550/15550-h.zip	2005-04-05 10:38:28	ebooks/15550
201982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15550/15550-h/15550-h.htm	2005-04-05 10:38:04	ebooks/15550
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/15550.rdf	2020-06-11 01:12:29.244072	ebooks/15550
295763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15551/15551.txt	2011-03-10 04:30:58	ebooks/15551
107980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15551/15551-8.zip	2011-03-10 04:32:12	ebooks/15551
311905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15551/15551-h/15551-h.htm	2011-03-10 04:31:44	ebooks/15551
295769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15551/15551-8.txt	2011-03-10 04:30:46	ebooks/15551
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/15551.rdf	2020-06-11 01:12:29.273072	ebooks/15551
4373	image/jpeg	http://www.gutenberg.org/cache/epub/15551/pg15551.cover.small.jpg	2020-06-08 00:26:03.408112	ebooks/15551
193753	application/epub+zip	http://www.gutenberg.org/ebooks/15551.epub.noimages	2020-06-08 00:26:01.50614	ebooks/15551
295739	text/plain	http://www.gutenberg.org/ebooks/15551.txt.utf-8	2020-06-08 00:26:00.897167	ebooks/15551
425914	application/epub+zip	http://www.gutenberg.org/ebooks/15551.epub.images	2020-06-08 00:26:01.285157	ebooks/15551
673353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15551.kindle.noimages	2020-06-08 00:26:03.385101	ebooks/15551
1136450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15551.kindle.images	2020-06-08 00:26:02.753155	ebooks/15551
107955	application/zip	http://www.gutenberg.org/files/15551/15551.zip	2011-03-10 04:32:12	ebooks/15551
413284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15551/15551-h.zip	2011-03-10 04:32:12	ebooks/15551
30706	image/jpeg	http://www.gutenberg.org/cache/epub/15551/pg15551.cover.medium.jpg	2020-06-08 00:26:03.429102	ebooks/15551
1054550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15552.kindle.images	2020-06-08 00:26:04.421094	ebooks/15552
77900	text/plain	http://www.gutenberg.org/ebooks/15552.txt.utf-8	2020-06-08 00:26:03.533121	ebooks/15552
28109	image/jpeg	http://www.gutenberg.org/cache/epub/15552/pg15552.cover.medium.jpg	2020-06-08 00:26:04.824087	ebooks/15552
155631	application/epub+zip	http://www.gutenberg.org/ebooks/15552.epub.noimages	2020-06-08 00:26:03.917107	ebooks/15552
418539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15552.kindle.noimages	2020-06-08 00:26:04.773083	ebooks/15552
85380	text/html; charset=us-ascii	http://www.gutenberg.org/files/15552/15552-h/15552-h.htm	2005-04-05 11:45:32	ebooks/15552
491654	application/epub+zip	http://www.gutenberg.org/ebooks/15552.epub.images	2020-06-08 00:26:03.788125	ebooks/15552
29961	application/zip	http://www.gutenberg.org/files/15552/15552.zip	2005-04-05 11:45:34	ebooks/15552
77928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15552/15552.txt	2005-04-05 11:45:32	ebooks/15552
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/15552.rdf	2020-06-11 01:12:29.299071	ebooks/15552
4086	image/jpeg	http://www.gutenberg.org/cache/epub/15552/pg15552.cover.small.jpg	2020-06-08 00:26:04.798093	ebooks/15552
534030	text/html; charset=us-ascii	http://www.gutenberg.org/files/15552/15552-h.zip	2005-04-05 11:45:34	ebooks/15552
240600	application/epub+zip	http://www.gutenberg.org/ebooks/15553.epub.images	2020-06-08 00:26:05.732084	ebooks/15553
2898	image/jpeg	http://www.gutenberg.org/cache/epub/15553/pg15553.cover.small.jpg	2020-06-08 00:26:09.228042	ebooks/15553
739331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15553.kindle.noimages	2020-06-08 00:26:09.118034	ebooks/15553
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/15553.rdf	2020-06-11 01:12:29.325071	ebooks/15553
830848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15553.kindle.images	2020-06-08 00:26:07.674056	ebooks/15553
251182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15553/15553-8.txt	2005-04-05 11:51:40	ebooks/15553
96842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15553/15553-8.zip	2005-04-05 11:51:42	ebooks/15553
188387	application/epub+zip	http://www.gutenberg.org/ebooks/15553.epub.noimages	2020-06-08 00:26:06.211069	ebooks/15553
251182	text/plain	http://www.gutenberg.org/ebooks/15553.txt.utf-8	2020-06-08 00:26:04.920079	ebooks/15553
222289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15553/15553-h.zip	2005-04-05 11:51:42	ebooks/15553
446939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15553/15553-h/15553-h.htm	2005-04-05 11:51:40	ebooks/15553
96775	application/zip	http://www.gutenberg.org/files/15553/15553.zip	2005-04-05 11:51:42	ebooks/15553
22723	image/jpeg	http://www.gutenberg.org/cache/epub/15553/pg15553.cover.medium.jpg	2020-06-08 00:26:09.331071	ebooks/15553
251182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15553/15553.txt	2005-04-05 11:51:40	ebooks/15553
222723	application/zip	http://www.gutenberg.org/files/15554/15554-8.zip	2005-04-05 12:11:06	ebooks/15554
266501	application/epub+zip	http://www.gutenberg.org/ebooks/15554.epub.images	2020-06-08 00:26:10.387035	ebooks/15554
15317	image/jpeg	http://www.gutenberg.org/cache/epub/15554/pg15554.cover.medium.jpg	2020-06-08 00:26:12.933179	ebooks/15554
1776951	text/rtf; charset=iso-8859-1	http://www.gutenberg.org/files/15554/15554-r.zip	2005-04-05 12:19:56	ebooks/15554
596990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15554/15554-8.txt	2005-04-05 12:11:02	ebooks/15554
1075481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15554.kindle.noimages	2020-06-08 00:26:12.883179	ebooks/15554
266501	application/epub+zip	http://www.gutenberg.org/ebooks/15554.epub.noimages	2020-06-08 00:26:10.566017	ebooks/15554
612848	text/plain	http://www.gutenberg.org/ebooks/15554.txt.utf-8	2020-06-08 00:26:09.613037	ebooks/15554
651624	text/html	http://www.gutenberg.org/ebooks/15554.html.images	2020-06-08 00:26:09.98104	ebooks/15554
651624	text/html	http://www.gutenberg.org/ebooks/15554.html.noimages	2020-06-08 00:26:10.110026	ebooks/15554
3885	image/jpeg	http://www.gutenberg.org/cache/epub/15554/pg15554.cover.small.jpg	2020-06-08 00:26:12.909191	ebooks/15554
1075489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15554.kindle.images	2020-06-08 00:26:11.72601	ebooks/15554
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/15554.rdf	2020-06-11 01:12:29.352076	ebooks/15554
20398	application/zip	http://www.gutenberg.org/files/15555/15555-8.zip	2005-04-05 12:25:26	ebooks/15555
58039	text/html	http://www.gutenberg.org/ebooks/15555.html.images	2020-06-08 00:26:13.088185	ebooks/15555
3393	image/jpeg	http://www.gutenberg.org/cache/epub/15555/pg15555.cover.small.jpg	2020-06-08 00:26:13.635195	ebooks/15555
152184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15555.kindle.images	2020-06-08 00:26:13.407186	ebooks/15555
12099	image/jpeg	http://www.gutenberg.org/cache/epub/15555/pg15555.cover.medium.jpg	2020-06-08 00:26:13.658183	ebooks/15555
248391	text/rtf; charset=iso-8859-1	http://www.gutenberg.org/files/15555/15555-r.zip	2005-04-05 12:26:58	ebooks/15555
50918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15555/15555-8.txt	2005-04-05 12:25:24	ebooks/15555
152179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15555.kindle.noimages	2020-06-08 00:26:13.61118	ebooks/15555
58039	text/html	http://www.gutenberg.org/ebooks/15555.html.noimages	2020-06-08 00:26:13.113178	ebooks/15555
36900	application/epub+zip	http://www.gutenberg.org/ebooks/15555.epub.images	2020-06-08 00:26:13.163178	ebooks/15555
36899	application/epub+zip	http://www.gutenberg.org/ebooks/15555.epub.noimages	2020-06-08 00:26:13.204181	ebooks/15555
51614	text/plain	http://www.gutenberg.org/ebooks/15555.txt.utf-8	2020-06-08 00:26:13.039182	ebooks/15555
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/15555.rdf	2020-06-11 01:12:29.378073	ebooks/15555
267437	application/zip	http://www.gutenberg.org/files/15556/15556-8.zip	2005-04-05 12:32:44	ebooks/15556
1249556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15556.kindle.images	2020-06-08 00:26:15.854141	ebooks/15556
4165	image/jpeg	http://www.gutenberg.org/cache/epub/15556/pg15556.cover.small.jpg	2020-06-08 00:26:17.052126	ebooks/15556
18845	image/jpeg	http://www.gutenberg.org/cache/epub/15556/pg15556.cover.medium.jpg	2020-06-08 00:26:17.076145	ebooks/15556
718721	text/html	http://www.gutenberg.org/ebooks/15556.html.noimages	2020-06-08 00:26:14.25118	ebooks/15556
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/15556.rdf	2020-06-11 01:12:29.405073	ebooks/15556
278750	application/zip	http://www.gutenberg.org/files/15556/15556-r.zip	2005-04-05 12:34:20	ebooks/15556
310360	application/epub+zip	http://www.gutenberg.org/ebooks/15556.epub.images	2020-06-08 00:26:14.520186	ebooks/15556
1249548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15556.kindle.noimages	2020-06-08 00:26:17.02321	ebooks/15556
704456	text/plain	http://www.gutenberg.org/ebooks/15556.txt.utf-8	2020-06-08 00:26:13.787174	ebooks/15556
310360	application/epub+zip	http://www.gutenberg.org/ebooks/15556.epub.noimages	2020-06-08 00:26:14.68016	ebooks/15556
718721	text/html	http://www.gutenberg.org/ebooks/15556.html.images	2020-06-08 00:26:14.116182	ebooks/15556
686957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15556/15556-8.txt	2005-04-05 12:32:40	ebooks/15556
896687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15557.kindle.noimages	2020-06-08 00:26:20.100092	ebooks/15557
181574	application/zip	http://www.gutenberg.org/files/15557/15557-8.zip	2005-04-05 12:41:10	ebooks/15557
486903	text/plain	http://www.gutenberg.org/ebooks/15557.txt.utf-8	2020-06-08 00:26:17.202134	ebooks/15557
527149	text/html	http://www.gutenberg.org/ebooks/15557.html.images	2020-06-08 00:26:17.576138	ebooks/15557
527149	text/html	http://www.gutenberg.org/ebooks/15557.html.noimages	2020-06-08 00:26:17.679153	ebooks/15557
14398	image/jpeg	http://www.gutenberg.org/cache/epub/15557/pg15557.cover.medium.jpg	2020-06-08 00:26:20.150092	ebooks/15557
3482	image/jpeg	http://www.gutenberg.org/cache/epub/15557/pg15557.cover.small.jpg	2020-06-08 00:26:20.126114	ebooks/15557
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/15557.rdf	2020-06-11 01:12:29.436079	ebooks/15557
896694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15557.kindle.images	2020-06-08 00:26:19.092101	ebooks/15557
187512	text/rtf; charset=iso-8859-1	http://www.gutenberg.org/files/15557/15557-r.zip	2005-04-05 12:42:42	ebooks/15557
475441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15557/15557-8.txt	2005-04-05 12:41:06	ebooks/15557
225406	application/epub+zip	http://www.gutenberg.org/ebooks/15557.epub.images	2020-06-08 00:26:17.91912	ebooks/15557
225407	application/epub+zip	http://www.gutenberg.org/ebooks/15557.epub.noimages	2020-06-08 00:26:18.080134	ebooks/15557
307608	application/epub+zip	http://www.gutenberg.org/ebooks/15558.epub.noimages	2020-06-08 00:26:21.283074	ebooks/15558
688874	text/html	http://www.gutenberg.org/ebooks/15558.html.noimages	2020-06-08 00:26:20.799089	ebooks/15558
1206220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15558.kindle.noimages	2020-06-08 00:26:23.810051	ebooks/15558
688874	text/html	http://www.gutenberg.org/ebooks/15558.html.images	2020-06-08 00:26:20.665099	ebooks/15558
1206225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15558.kindle.images	2020-06-08 00:26:22.548132	ebooks/15558
337028	application/zip	http://www.gutenberg.org/files/15558/15558-r.zip	2005-04-05 12:51:42	ebooks/15558
634646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15558/15558-8.txt	2005-04-05 12:50:46	ebooks/15558
3545	image/jpeg	http://www.gutenberg.org/cache/epub/15558/pg15558.cover.small.jpg	2020-06-08 00:26:23.837058	ebooks/15558
651516	text/plain	http://www.gutenberg.org/ebooks/15558.txt.utf-8	2020-06-08 00:26:20.278094	ebooks/15558
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/15558.rdf	2020-06-11 01:12:29.462071	ebooks/15558
307609	application/epub+zip	http://www.gutenberg.org/ebooks/15558.epub.images	2020-06-08 00:26:21.0931	ebooks/15558
13942	image/jpeg	http://www.gutenberg.org/cache/epub/15558/pg15558.cover.medium.jpg	2020-06-08 00:26:23.861038	ebooks/15558
262066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15558/15558-8.zip	2005-04-05 12:50:50	ebooks/15558
3156	image/jpeg	http://www.gutenberg.org/cache/epub/15559/pg15559.cover.small.jpg	2020-06-08 00:26:26.493044	ebooks/15559
443851	text/plain	http://www.gutenberg.org/ebooks/15559.txt.utf-8	2020-06-08 00:26:23.975039	ebooks/15559
194328	application/epub+zip	http://www.gutenberg.org/ebooks/15559.epub.noimages	2020-06-08 00:26:24.659045	ebooks/15559
174275	application/prs.tex	http://www.gutenberg.org/files/15559/15559-t.zip	2005-04-05 15:10:00	ebooks/15559
167830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15559/15559-8.zip	2005-04-05 15:10:00	ebooks/15559
437449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15559/15559-8.txt	2005-04-05 15:10:00	ebooks/15559
17686	application/rdf+xml	http://www.gutenberg.org/ebooks/15559.rdf	2020-06-11 01:12:29.494069	ebooks/15559
194328	application/epub+zip	http://www.gutenberg.org/ebooks/15559.epub.images	2020-06-08 00:26:24.422049	ebooks/15559
501874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15559/15559-h/15559-h.htm	2005-04-05 15:10:00	ebooks/15559
11562	image/jpeg	http://www.gutenberg.org/cache/epub/15559/pg15559.cover.medium.jpg	2020-06-08 00:26:26.526046	ebooks/15559
813148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15559.kindle.noimages	2020-06-08 00:26:26.458004	ebooks/15559
548892	application/pdf	http://www.gutenberg.org/files/15559/15559-pdf.pdf	2005-04-05 15:10:00	ebooks/15559
497223	application/zip	http://www.gutenberg.org/files/15559/15559-pdf.zip	2005-04-05 15:10:00	ebooks/15559
175596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15559/15559-h.zip	2005-04-05 15:10:00	ebooks/15559
813152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15559.kindle.images	2020-06-08 00:26:25.559015	ebooks/15559
482486	application/prs.tex	http://www.gutenberg.org/files/15559/15559-t.tex	2005-04-05 15:10:00	ebooks/15559
143473	application/epub+zip	http://www.gutenberg.org/ebooks/1556.epub.noimages	2020-06-01 01:00:51.243749	ebooks/1556
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/1556.rdf	2020-06-11 01:01:21.297137	ebooks/1556
143472	application/epub+zip	http://www.gutenberg.org/ebooks/1556.epub.images	2020-06-01 01:00:51.063719	ebooks/1556
13170	image/jpeg	http://www.gutenberg.org/cache/epub/1556/pg1556.cover.medium.jpg	2020-06-01 01:00:52.649711	ebooks/1556
582901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1556.kindle.noimages	2020-06-01 01:00:52.593707	ebooks/1556
122111	application/zip	http://www.gutenberg.org/files/1556/1556-h.zip	2016-11-22 09:25:34	ebooks/1556
117309	application/zip	http://www.gutenberg.org/files/1556/1556-0.zip	2016-11-22 09:25:34	ebooks/1556
306931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1556/1556.txt	2014-11-30 04:55:24	ebooks/1556
582912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1556.kindle.images	2020-06-01 01:00:51.91671	ebooks/1556
3396	image/jpeg	http://www.gutenberg.org/cache/epub/1556/pg1556.cover.small.jpg	2020-06-01 01:00:52.622724	ebooks/1556
358206	text/html; charset=utf-8	http://www.gutenberg.org/files/1556/1556-h/1556-h.htm	2016-11-22 09:25:06	ebooks/1556
116744	application/zip	http://www.gutenberg.org/files/1556/1556.zip	2014-11-30 04:56:40	ebooks/1556
310862	text/plain; charset=utf-8	http://www.gutenberg.org/files/1556/1556-0.txt	2016-11-22 09:24:08	ebooks/1556
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/15560.rdf	2020-06-11 01:12:29.521069	ebooks/15560
1186886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15560/15560-h/15560-h.htm	2005-04-06 02:57:50	ebooks/15560
1011051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15560/15560.txt	2005-04-06 02:50:32	ebooks/15560
3842849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15560/15560-h.zip	2005-04-06 03:06:25	ebooks/15560
3965416	application/epub+zip	http://www.gutenberg.org/ebooks/15560.epub.images	2020-06-08 00:26:28.138302	ebooks/15560
1011009	text/plain	http://www.gutenberg.org/ebooks/15560.txt.utf-8	2020-06-08 00:26:26.681002	ebooks/15560
369968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15560/15560.zip	2005-04-06 03:02:28	ebooks/15560
28553	image/jpeg	http://www.gutenberg.org/cache/epub/15560/pg15560.cover.medium.jpg	2020-06-08 00:26:35.387189	ebooks/15560
369977	application/zip	http://www.gutenberg.org/files/15560/15560-8.zip	2005-04-06 03:02:40	ebooks/15560
462658	application/epub+zip	http://www.gutenberg.org/ebooks/15560.epub.noimages	2020-06-08 00:26:28.763273	ebooks/15560
8775786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15560.kindle.images	2020-06-08 00:26:33.038222	ebooks/15560
1011043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15560/15560-8.txt	2005-04-06 02:50:50	ebooks/15560
1835896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15560.kindle.noimages	2020-06-08 00:26:35.281226	ebooks/15560
4176	image/jpeg	http://www.gutenberg.org/cache/epub/15560/pg15560.cover.small.jpg	2020-06-08 00:26:35.338188	ebooks/15560
66805	application/epub+zip	http://www.gutenberg.org/ebooks/15561.epub.noimages	2020-06-08 00:26:36.443174	ebooks/15561
132460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15561/15561-h/15561-h.htm	2005-04-06 03:45:41	ebooks/15561
111594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15561/15561-8.txt	2005-04-06 03:38:49	ebooks/15561
3901	image/jpeg	http://www.gutenberg.org/cache/epub/15561/pg15561.cover.small.jpg	2020-06-08 00:26:37.741164	ebooks/15561
3415348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15561.kindle.images	2020-06-08 00:26:37.317162	ebooks/15561
1822652	application/epub+zip	http://www.gutenberg.org/ebooks/15561.epub.images	2020-06-08 00:26:36.228211	ebooks/15561
280565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15561.kindle.noimages	2020-06-08 00:26:37.703163	ebooks/15561
111569	text/plain	http://www.gutenberg.org/ebooks/15561.txt.utf-8	2020-06-08 00:26:35.554187	ebooks/15561
13112	image/jpeg	http://www.gutenberg.org/cache/epub/15561/pg15561.cover.medium.jpg	2020-06-08 00:26:37.776162	ebooks/15561
42753	application/zip	http://www.gutenberg.org/files/15561/15561.zip	2005-04-06 03:38:49	ebooks/15561
2178827	application/zip	http://www.gutenberg.org/files/15561/15561-h.zip	2005-04-06 03:46:25	ebooks/15561
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/15561.rdf	2020-06-11 01:12:29.548069	ebooks/15561
111601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15561/15561.txt	2005-04-06 03:38:49	ebooks/15561
42755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15561/15561-8.zip	2005-04-06 03:38:49	ebooks/15561
91874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15562/15562.zip	2005-04-06 04:27:57	ebooks/15562
275408	text/html	http://www.gutenberg.org/ebooks/15562.html.images	2020-06-08 00:26:38.111157	ebooks/15562
241897	text/plain	http://www.gutenberg.org/ebooks/15562.txt.utf-8	2020-06-08 00:26:37.912183	ebooks/15562
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/15562.rdf	2020-06-11 01:12:29.575068	ebooks/15562
275408	text/html	http://www.gutenberg.org/ebooks/15562.html.noimages	2020-06-08 00:26:38.179178	ebooks/15562
3253	image/jpeg	http://www.gutenberg.org/cache/epub/15562/pg15562.cover.small.jpg	2020-06-08 00:26:39.758131	ebooks/15562
241932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15562/15562-8.txt	2005-04-06 04:27:57	ebooks/15562
121368	application/epub+zip	http://www.gutenberg.org/ebooks/15562.epub.noimages	2020-06-08 00:26:38.425157	ebooks/15562
12035	image/jpeg	http://www.gutenberg.org/cache/epub/15562/pg15562.cover.medium.jpg	2020-06-08 00:26:39.782137	ebooks/15562
91873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15562/15562-8.zip	2005-04-06 04:27:57	ebooks/15562
121368	application/epub+zip	http://www.gutenberg.org/ebooks/15562.epub.images	2020-06-08 00:26:38.32416	ebooks/15562
241939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15562/15562.txt	2005-04-06 04:27:57	ebooks/15562
484028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15562.kindle.noimages	2020-06-08 00:26:39.731183	ebooks/15562
484040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15562.kindle.images	2020-06-08 00:26:39.076209	ebooks/15562
415492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15563.kindle.noimages	2020-06-08 00:26:41.030115	ebooks/15563
207471	text/html	http://www.gutenberg.org/ebooks/15563.html.images	2020-06-08 00:26:40.002159	ebooks/15563
207471	text/html	http://www.gutenberg.org/ebooks/15563.html.noimages	2020-06-08 00:26:40.053131	ebooks/15563
20464	image/jpeg	http://www.gutenberg.org/cache/epub/15563/pg15563.cover.medium.jpg	2020-06-08 00:26:41.082118	ebooks/15563
415500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15563.kindle.images	2020-06-08 00:26:40.620152	ebooks/15563
74838	application/zip	http://www.gutenberg.org/files/15563/15563.zip	2005-04-06 07:18:44	ebooks/15563
4187	image/jpeg	http://www.gutenberg.org/cache/epub/15563/pg15563.cover.small.jpg	2020-06-08 00:26:41.057116	ebooks/15563
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/15563.rdf	2020-06-11 01:12:29.601067	ebooks/15563
74867	application/zip	http://www.gutenberg.org/files/15563/15563-8.zip	2005-04-06 07:18:44	ebooks/15563
200876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15563/15563-8.txt	2005-04-06 07:18:44	ebooks/15563
105440	application/epub+zip	http://www.gutenberg.org/ebooks/15563.epub.noimages	2020-06-08 00:26:40.214135	ebooks/15563
105440	application/epub+zip	http://www.gutenberg.org/ebooks/15563.epub.images	2020-06-08 00:26:40.149134	ebooks/15563
200852	text/plain	http://www.gutenberg.org/ebooks/15563.txt.utf-8	2020-06-08 00:26:39.897132	ebooks/15563
200867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15563/15563.txt	2005-04-06 07:18:44	ebooks/15563
267547	application/epub+zip	http://www.gutenberg.org/ebooks/15564.epub.noimages	2020-06-08 00:26:42.435125	ebooks/15564
577459	text/plain	http://www.gutenberg.org/ebooks/15564.txt.utf-8	2020-06-08 00:26:41.207131	ebooks/15564
577112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15564/15564-8.txt	2005-04-06 07:49:44	ebooks/15564
17285	application/rdf+xml	http://www.gutenberg.org/ebooks/15564.rdf	2020-06-11 01:12:29.631067	ebooks/15564
267547	application/epub+zip	http://www.gutenberg.org/ebooks/15564.epub.images	2020-06-08 00:26:41.942126	ebooks/15564
5056	image/jpeg	http://www.gutenberg.org/cache/epub/15564/pg15564.cover.small.jpg	2020-06-08 00:26:45.141065	ebooks/15564
645442	text/html	http://www.gutenberg.org/files/15564/15564-h/15564-h.htm	2005-04-06 07:49:44	ebooks/15564
206374	application/zip	http://www.gutenberg.org/files/15564/15564-8.zip	2005-04-06 07:49:44	ebooks/15564
1092027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15564.kindle.noimages	2020-06-08 00:26:45.084067	ebooks/15564
25712	image/jpeg	http://www.gutenberg.org/cache/epub/15564/pg15564.cover.medium.jpg	2020-06-08 00:26:45.191078	ebooks/15564
217730	application/zip	http://www.gutenberg.org/files/15564/15564-h.zip	2005-04-06 07:49:44	ebooks/15564
1092043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15564.kindle.images	2020-06-08 00:26:43.756082	ebooks/15564
577105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15564/15564.txt	2005-04-06 07:49:44	ebooks/15564
206132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15564/15564.zip	2005-04-06 07:49:44	ebooks/15564
839844	text/html	http://www.gutenberg.org/ebooks/15565.html.noimages	2020-06-08 00:26:46.047082	ebooks/15565
839844	text/html	http://www.gutenberg.org/ebooks/15565.html.images	2020-06-08 00:26:45.873068	ebooks/15565
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/15565.rdf	2020-06-11 01:12:29.655066	ebooks/15565
365997	application/epub+zip	http://www.gutenberg.org/ebooks/15565.epub.noimages	2020-06-08 00:26:46.621077	ebooks/15565
1417081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15565.kindle.noimages	2020-06-08 00:26:49.899	ebooks/15565
306268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15565/15565.zip	2005-04-06 08:01:34	ebooks/15565
4248	image/jpeg	http://www.gutenberg.org/cache/epub/15565/pg15565.cover.small.jpg	2020-06-08 00:26:49.927005	ebooks/15565
365997	application/epub+zip	http://www.gutenberg.org/ebooks/15565.epub.images	2020-06-08 00:26:46.401055	ebooks/15565
1417089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15565.kindle.images	2020-06-08 00:26:48.262022	ebooks/15565
767805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15565/15565.txt	2005-04-06 08:01:34	ebooks/15565
767777	text/plain	http://www.gutenberg.org/ebooks/15565.txt.utf-8	2020-06-08 00:26:45.376088	ebooks/15565
17601	image/jpeg	http://www.gutenberg.org/cache/epub/15565/pg15565.cover.medium.jpg	2020-06-08 00:26:49.951019	ebooks/15565
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/15566.rdf	2020-06-11 01:12:29.683065	ebooks/15566
526989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15566/15566-8.txt	2005-04-06 10:11:42	ebooks/15566
209872	application/zip	http://www.gutenberg.org/files/15566/15566-8.zip	2005-04-06 10:11:46	ebooks/15566
16735	image/jpeg	http://www.gutenberg.org/cache/epub/15566/pg15566.cover.medium.jpg	2020-06-08 00:26:54.325158	ebooks/15566
4003	image/jpeg	http://www.gutenberg.org/cache/epub/15566/pg15566.cover.small.jpg	2020-06-08 00:26:54.263152	ebooks/15566
526982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15566/15566.txt	2005-04-06 10:11:42	ebooks/15566
607039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15566/15566-h/15566-h.htm	2005-04-06 10:11:46	ebooks/15566
526968	text/plain	http://www.gutenberg.org/ebooks/15566.txt.utf-8	2020-06-08 00:26:50.068014	ebooks/15566
258947	application/epub+zip	http://www.gutenberg.org/ebooks/15566.epub.noimages	2020-06-08 00:26:51.035012	ebooks/15566
1075211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15566.kindle.images	2020-06-08 00:26:52.615173	ebooks/15566
1075203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15566.kindle.noimages	2020-06-08 00:26:54.197149	ebooks/15566
220134	application/zip	http://www.gutenberg.org/files/15566/15566-h.zip	2005-04-06 10:11:46	ebooks/15566
258947	application/epub+zip	http://www.gutenberg.org/ebooks/15566.epub.images	2020-06-08 00:26:50.717002	ebooks/15566
209834	application/zip	http://www.gutenberg.org/files/15566/15566.zip	2005-04-06 10:11:46	ebooks/15566
62188	application/zip	http://www.gutenberg.org/files/15567/15567-8.zip	2005-04-06 10:22:04	ebooks/15567
384728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15567.kindle.images	2020-06-08 00:26:55.294135	ebooks/15567
62166	application/zip	http://www.gutenberg.org/files/15567/15567.zip	2005-04-06 10:22:04	ebooks/15567
384716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15567.kindle.noimages	2020-06-08 00:26:55.679126	ebooks/15567
95096	application/epub+zip	http://www.gutenberg.org/ebooks/15567.epub.images	2020-06-08 00:26:54.726151	ebooks/15567
95096	application/epub+zip	http://www.gutenberg.org/ebooks/15567.epub.noimages	2020-06-08 00:26:54.919148	ebooks/15567
163716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15567/15567.txt	2005-04-06 10:22:04	ebooks/15567
63403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15567/15567-h.zip	2005-04-06 10:22:04	ebooks/15567
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/15567.rdf	2020-06-11 01:12:29.710067	ebooks/15567
5050	image/jpeg	http://www.gutenberg.org/cache/epub/15567/pg15567.cover.small.jpg	2020-06-08 00:26:55.709126	ebooks/15567
163695	text/plain	http://www.gutenberg.org/ebooks/15567.txt.utf-8	2020-06-08 00:26:54.519146	ebooks/15567
163725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15567/15567-8.txt	2005-04-06 10:22:04	ebooks/15567
28714	image/jpeg	http://www.gutenberg.org/cache/epub/15567/pg15567.cover.medium.jpg	2020-06-08 00:26:55.738128	ebooks/15567
167653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15567/15567-h/15567-h.htm	2005-04-06 10:22:04	ebooks/15567
276428	text/plain	http://www.gutenberg.org/ebooks/15568.txt.utf-8	2020-06-08 00:26:55.861138	ebooks/15568
105043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15568/15568-h.zip	2005-04-06 10:33:18	ebooks/15568
3520	image/jpeg	http://www.gutenberg.org/cache/epub/15568/pg15568.cover.small.jpg	2020-06-08 00:26:57.676104	ebooks/15568
122205	application/epub+zip	http://www.gutenberg.org/ebooks/15568.epub.images	2020-06-08 00:26:56.21413	ebooks/15568
508965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15568.kindle.images	2020-06-08 00:26:57.043164	ebooks/15568
13153	image/jpeg	http://www.gutenberg.org/cache/epub/15568/pg15568.cover.medium.jpg	2020-06-08 00:26:57.704116	ebooks/15568
122205	application/epub+zip	http://www.gutenberg.org/ebooks/15568.epub.noimages	2020-06-08 00:26:56.43813	ebooks/15568
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/15568.rdf	2020-06-11 01:12:29.738068	ebooks/15568
276432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15568/15568-8.txt	2005-04-06 10:33:18	ebooks/15568
99680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15568/15568-8.zip	2005-04-06 10:33:18	ebooks/15568
300065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15568/15568-h/15568-h.htm	2005-04-06 10:33:18	ebooks/15568
99616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15568/15568.zip	2005-04-06 10:33:18	ebooks/15568
276432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15568/15568.txt	2005-04-06 10:33:18	ebooks/15568
508957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15568.kindle.noimages	2020-06-08 00:26:57.644108	ebooks/15568
229955	text/plain	http://www.gutenberg.org/ebooks/15569.txt.utf-8	2020-06-08 00:26:57.827114	ebooks/15569
247906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15569/15569-h/15569-h.htm	2005-04-06 12:38:48	ebooks/15569
521298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15569.kindle.noimages	2020-06-08 00:27:00.520066	ebooks/15569
2592	image/jpeg	http://www.gutenberg.org/cache/epub/15569/pg15569.cover.small.jpg	2020-06-08 00:27:00.539067	ebooks/15569
127362	application/epub+zip	http://www.gutenberg.org/ebooks/15569.epub.noimages	2020-06-08 00:26:58.292111	ebooks/15569
83872	application/zip	http://www.gutenberg.org/files/15569/15569.zip	2005-04-06 12:30:58	ebooks/15569
644880	application/epub+zip	http://www.gutenberg.org/ebooks/15569.epub.images	2020-06-08 00:26:58.12713	ebooks/15569
1671236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15569.kindle.images	2020-06-08 00:26:59.867074	ebooks/15569
229987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15569/15569-8.txt	2005-04-06 12:30:58	ebooks/15569
83879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15569/15569-8.zip	2005-04-06 12:30:58	ebooks/15569
18960	image/jpeg	http://www.gutenberg.org/cache/epub/15569/pg15569.cover.medium.jpg	2020-06-08 00:27:00.555067	ebooks/15569
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/15569.rdf	2020-06-11 01:12:29.766066	ebooks/15569
636927	application/zip	http://www.gutenberg.org/files/15569/15569-h.zip	2005-04-06 12:39:23	ebooks/15569
229994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15569/15569.txt	2005-04-06 12:30:58	ebooks/15569
149645	application/zip	http://www.gutenberg.org/files/1557/1557-0.zip	2018-03-17 11:19:30	ebooks/1557
400616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1557/1557.txt	2012-05-19 10:41:46	ebooks/1557
10226	image/jpeg	http://www.gutenberg.org/cache/epub/1557/pg1557.cover.medium.jpg	2020-06-01 01:00:54.986689	ebooks/1557
483876	text/html; charset=utf-8	http://www.gutenberg.org/files/1557/1557-h/1557-h.htm	2018-03-17 11:19:10	ebooks/1557
176109	application/epub+zip	http://www.gutenberg.org/ebooks/1557.epub.images	2020-06-01 01:00:53.070709	ebooks/1557
149038	application/zip	http://www.gutenberg.org/files/1557/1557.zip	2012-05-19 10:43:30	ebooks/1557
712733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1557.kindle.images	2020-06-01 01:00:54.090678	ebooks/1557
2842	image/jpeg	http://www.gutenberg.org/cache/epub/1557/pg1557.cover.small.jpg	2020-06-01 01:00:54.955687	ebooks/1557
712721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1557.kindle.noimages	2020-06-01 01:00:54.920691	ebooks/1557
405578	text/plain; charset=utf-8	http://www.gutenberg.org/files/1557/1557-0.txt	2018-03-11 10:55:48	ebooks/1557
176109	application/epub+zip	http://www.gutenberg.org/ebooks/1557.epub.noimages	2020-06-01 01:00:53.266714	ebooks/1557
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/1557.rdf	2020-06-11 01:01:21.324137	ebooks/1557
156923	application/zip	http://www.gutenberg.org/files/1557/1557-h.zip	2018-03-17 11:19:30	ebooks/1557
543314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15570/15570.txt	2005-04-06 12:36:38	ebooks/15570
244039	application/epub+zip	http://www.gutenberg.org/ebooks/15570.epub.noimages	2020-06-08 00:27:01.591062	ebooks/15570
403642	application/epub+zip	http://www.gutenberg.org/ebooks/15570.epub.images	2020-06-08 00:27:01.257094	ebooks/15570
579972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15570/15570-h/15570-h.htm	2005-04-06 12:36:40	ebooks/15570
209541	application/zip	http://www.gutenberg.org/files/15570/15570-8.zip	2005-04-06 12:36:44	ebooks/15570
372319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15570/15570-h.zip	2005-04-06 12:36:44	ebooks/15570
209491	application/zip	http://www.gutenberg.org/files/15570/15570.zip	2005-04-06 12:36:40	ebooks/15570
1351406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15570.kindle.images	2020-06-08 00:27:02.861042	ebooks/15570
543302	text/plain	http://www.gutenberg.org/ebooks/15570.txt.utf-8	2020-06-08 00:27:00.671064	ebooks/15570
14358	image/jpeg	http://www.gutenberg.org/cache/epub/15570/pg15570.cover.medium.jpg	2020-06-08 00:27:04.184024	ebooks/15570
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/15570.rdf	2020-06-11 01:12:29.794064	ebooks/15570
1032731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15570.kindle.noimages	2020-06-08 00:27:04.100019	ebooks/15570
3468	image/jpeg	http://www.gutenberg.org/cache/epub/15570/pg15570.cover.small.jpg	2020-06-08 00:27:04.144022	ebooks/15570
543321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15570/15570-8.txt	2005-04-06 12:36:38	ebooks/15570
200717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15571/15571.txt	2005-04-06 12:42:08	ebooks/15571
75147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15571/15571-8.zip	2005-04-06 12:42:10	ebooks/15571
243476	application/epub+zip	http://www.gutenberg.org/ebooks/15571.epub.images	2020-06-08 00:27:04.654027	ebooks/15571
27517	image/jpeg	http://www.gutenberg.org/cache/epub/15571/pg15571.cover.medium.jpg	2020-06-08 00:27:06.036002	ebooks/15571
200726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15571/15571-8.txt	2005-04-06 12:42:08	ebooks/15571
157232	application/epub+zip	http://www.gutenberg.org/ebooks/15571.epub.noimages	2020-06-08 00:27:04.862026	ebooks/15571
215962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15571/15571-h/15571-h.htm	2005-04-06 12:42:08	ebooks/15571
75121	application/zip	http://www.gutenberg.org/files/15571/15571.zip	2005-04-06 12:42:10	ebooks/15571
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/15571.rdf	2020-06-11 01:12:29.821063	ebooks/15571
522688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15571.kindle.noimages	2020-06-08 00:27:05.993994	ebooks/15571
679308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15571.kindle.images	2020-06-08 00:27:05.459	ebooks/15571
235138	application/zip	http://www.gutenberg.org/files/15571/15571-h.zip	2005-04-06 12:42:10	ebooks/15571
4006	image/jpeg	http://www.gutenberg.org/cache/epub/15571/pg15571.cover.small.jpg	2020-06-08 00:27:06.015994	ebooks/15571
200697	text/plain	http://www.gutenberg.org/ebooks/15571.txt.utf-8	2020-06-08 00:27:04.329032	ebooks/15571
179847	application/epub+zip	http://www.gutenberg.org/ebooks/15572.epub.noimages	2020-06-08 00:27:06.824299	ebooks/15572
165833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15572/15572-h.zip	2005-04-06 12:47:22	ebooks/15572
761739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15572.kindle.images	2020-06-08 00:27:07.849292	ebooks/15572
14515	image/jpeg	http://www.gutenberg.org/cache/epub/15572/pg15572.cover.medium.jpg	2020-06-08 00:27:08.998261	ebooks/15572
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/15572.rdf	2020-06-11 01:12:29.848063	ebooks/15572
146522	application/zip	http://www.gutenberg.org/files/15572/15572.zip	2005-04-06 12:47:20	ebooks/15572
761731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15572.kindle.noimages	2020-06-08 00:27:08.863259	ebooks/15572
146591	application/zip	http://www.gutenberg.org/files/15572/15572-8.zip	2005-04-06 12:47:20	ebooks/15572
179847	application/epub+zip	http://www.gutenberg.org/ebooks/15572.epub.images	2020-06-08 00:27:06.641285	ebooks/15572
3503	image/jpeg	http://www.gutenberg.org/cache/epub/15572/pg15572.cover.small.jpg	2020-06-08 00:27:08.93326	ebooks/15572
432974	text/plain	http://www.gutenberg.org/ebooks/15572.txt.utf-8	2020-06-08 00:27:06.144316	ebooks/15572
432983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15572/15572-8.txt	2005-04-06 12:47:18	ebooks/15572
679537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15572/15572-h/15572-h.htm	2005-04-06 12:47:20	ebooks/15572
432967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15572/15572.txt	2005-04-06 12:47:18	ebooks/15572
251174	application/epub+zip	http://www.gutenberg.org/ebooks/15573.epub.noimages	2020-06-08 00:27:09.967299	ebooks/15573
542133	application/prs.tei	http://www.gutenberg.org/files/15573/15573-tei/15573-tei.tei	2006-07-06 11:27:06	ebooks/15573
201183	application/zip	http://www.gutenberg.org/files/15573/15573.zip	2006-07-06 11:36:28	ebooks/15573
512919	text/plain; charset=utf-8	http://www.gutenberg.org/files/15573/15573-0.txt	2006-07-06 11:36:08	ebooks/15573
498672	application/zip	http://www.gutenberg.org/files/15573/15573-pdf.zip	2006-07-06 11:36:26	ebooks/15573
201893	application/zip	http://www.gutenberg.org/files/15573/15573-0.zip	2006-07-06 11:36:08	ebooks/15573
1029818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15573.kindle.noimages	2020-06-08 00:27:12.645221	ebooks/15573
201251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15573/15573-8.zip	2006-07-06 11:36:28	ebooks/15573
1498738	application/pdf	http://www.gutenberg.org/files/15573/15573-pdf.pdf	2006-07-06 11:36:26	ebooks/15573
19679	application/rdf+xml	http://www.gutenberg.org/ebooks/15573.rdf	2020-06-11 01:12:29.883069	ebooks/15573
509280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15573/15573.txt	2006-07-06 11:36:28	ebooks/15573
3328	image/jpeg	http://www.gutenberg.org/cache/epub/15573/pg15573.cover.small.jpg	2020-06-08 00:27:12.693213	ebooks/15573
324564	application/epub+zip	http://www.gutenberg.org/ebooks/15573.epub.images	2020-06-08 00:27:09.616263	ebooks/15573
292273	text/html; charset=utf-8	http://www.gutenberg.org/files/15573/15573-h.zip	2006-07-06 11:35:56	ebooks/15573
286611	application/zip	http://www.gutenberg.org/files/15573/15573-tei.zip	2006-07-10 04:56:04	ebooks/15573
12105	image/jpeg	http://www.gutenberg.org/cache/epub/15573/pg15573.cover.medium.jpg	2020-06-08 00:27:12.734213	ebooks/15573
1191092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15573.kindle.images	2020-06-08 00:27:11.360223	ebooks/15573
509279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15573/15573-8.txt	2006-07-06 11:36:28	ebooks/15573
641784	text/html; charset=utf-8	http://www.gutenberg.org/files/15573/15573-h/15573-h.html	2006-07-06 11:35:56	ebooks/15573
390469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15574/15574-8.txt	2005-04-06 13:00:58	ebooks/15574
144849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15574/15574-8.zip	2005-04-06 13:01:02	ebooks/15574
156649	text/rtf; charset=iso-8859-1	http://www.gutenberg.org/files/15574/15574-r.zip	2005-04-06 13:02:20	ebooks/15574
438678	text/html	http://www.gutenberg.org/ebooks/15574.html.images	2020-06-08 00:27:13.174222	ebooks/15574
438678	text/html	http://www.gutenberg.org/ebooks/15574.html.noimages	2020-06-08 00:27:13.265227	ebooks/15574
732794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15574.kindle.images	2020-06-08 00:27:14.495215	ebooks/15574
732787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15574.kindle.noimages	2020-06-08 00:27:15.374193	ebooks/15574
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/15574.rdf	2020-06-11 01:12:29.909064	ebooks/15574
14466	image/jpeg	http://www.gutenberg.org/cache/epub/15574/pg15574.cover.medium.jpg	2020-06-08 00:27:15.42519	ebooks/15574
182179	application/epub+zip	http://www.gutenberg.org/ebooks/15574.epub.noimages	2020-06-08 00:27:13.621212	ebooks/15574
399711	text/plain	http://www.gutenberg.org/ebooks/15574.txt.utf-8	2020-06-08 00:27:12.900204	ebooks/15574
3733	image/jpeg	http://www.gutenberg.org/cache/epub/15574/pg15574.cover.small.jpg	2020-06-08 00:27:15.400182	ebooks/15574
182178	application/epub+zip	http://www.gutenberg.org/ebooks/15574.epub.images	2020-06-08 00:27:13.476199	ebooks/15574
6276468	application/epub+zip	http://www.gutenberg.org/ebooks/15575.epub.images	2020-06-08 00:27:16.256168	ebooks/15575
631305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15575.kindle.noimages	2020-06-08 00:27:20.422123	ebooks/15575
36044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15575/15575.txt	2005-04-06 13:52:45	ebooks/15575
13459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15575/15575.zip	2005-04-06 13:52:45	ebooks/15575
18540	image/jpeg	http://www.gutenberg.org/cache/epub/15575/pg15575.cover.medium.jpg	2020-06-08 00:27:20.504112	ebooks/15575
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/15575.rdf	2020-06-11 01:12:29.934062	ebooks/15575
3381	image/jpeg	http://www.gutenberg.org/cache/epub/15575/pg15575.cover.small.jpg	2020-06-08 00:27:20.465115	ebooks/15575
36045	text/plain	http://www.gutenberg.org/ebooks/15575.txt.utf-8	2020-06-08 00:27:15.533178	ebooks/15575
13845005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15575.kindle.images	2020-06-08 00:27:19.976113	ebooks/15575
3599760	application/zip	http://www.gutenberg.org/files/15575/15575-h.zip	2005-04-06 14:00:15	ebooks/15575
50558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15575/15575-h/15575-h.htm	2005-04-06 13:59:09	ebooks/15575
220232	application/epub+zip	http://www.gutenberg.org/ebooks/15575.epub.noimages	2020-06-08 00:27:16.388178	ebooks/15575
122149	application/zip	http://www.gutenberg.org/files/15576/15576-8.zip	2005-04-07 00:40:50	ebooks/15576
482990	text/plain	http://www.gutenberg.org/ebooks/15576.txt.utf-8	2020-06-08 00:27:20.631139	ebooks/15576
122123	application/zip	http://www.gutenberg.org/files/15576/15576.zip	2005-04-07 00:40:50	ebooks/15576
161384	application/epub+zip	http://www.gutenberg.org/ebooks/15576.epub.noimages	2020-06-08 00:27:21.604092	ebooks/15576
951437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15576.kindle.images	2020-06-08 00:27:23.295074	ebooks/15576
24377	image/jpeg	http://www.gutenberg.org/cache/epub/15576/pg15576.cover.medium.jpg	2020-06-08 00:27:24.574054	ebooks/15576
219670	application/zip	http://www.gutenberg.org/files/15576/15576-h.zip	2005-04-07 00:40:50	ebooks/15576
738256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15576.kindle.noimages	2020-06-08 00:27:24.442055	ebooks/15576
4628	image/jpeg	http://www.gutenberg.org/cache/epub/15576/pg15576.cover.small.jpg	2020-06-08 00:27:24.510064	ebooks/15576
483064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15576/15576.txt	2005-04-07 00:40:48	ebooks/15576
482997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15576/15576-8.txt	2005-04-07 00:40:48	ebooks/15576
256473	application/epub+zip	http://www.gutenberg.org/ebooks/15576.epub.images	2020-06-08 00:27:21.301116	ebooks/15576
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/15576.rdf	2020-06-11 01:12:29.961062	ebooks/15576
491468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15576/15576-h/15576-h.htm	2005-04-07 00:40:48	ebooks/15576
3556	image/jpeg	http://www.gutenberg.org/cache/epub/15577/pg15577.cover.small.jpg	2020-06-08 00:27:25.992046	ebooks/15577
321815	application/zip	http://www.gutenberg.org/files/15577/15577-h.zip	2005-04-07 11:32:06	ebooks/15577
831493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15577.kindle.images	2020-06-08 00:27:25.615062	ebooks/15577
126454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15577/15577.txt	2005-04-07 11:32:04	ebooks/15577
347579	application/epub+zip	http://www.gutenberg.org/ebooks/15577.epub.images	2020-06-08 00:27:24.991055	ebooks/15577
47373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15577/15577.zip	2005-04-07 11:32:06	ebooks/15577
137226	text/html; charset=us-ascii	http://www.gutenberg.org/files/15577/15577-h/15577-h.htm	2005-04-07 11:32:04	ebooks/15577
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/15577.rdf	2020-06-11 01:12:29.984064	ebooks/15577
71851	application/epub+zip	http://www.gutenberg.org/ebooks/15577.epub.noimages	2020-06-08 00:27:25.139058	ebooks/15577
14392	image/jpeg	http://www.gutenberg.org/cache/epub/15577/pg15577.cover.medium.jpg	2020-06-08 00:27:26.019038	ebooks/15577
126426	text/plain	http://www.gutenberg.org/ebooks/15577.txt.utf-8	2020-06-08 00:27:24.762054	ebooks/15577
289917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15577.kindle.noimages	2020-06-08 00:27:25.964034	ebooks/15577
181992	application/epub+zip	http://www.gutenberg.org/ebooks/15578.epub.noimages	2020-06-08 00:27:26.721039	ebooks/15578
181992	application/epub+zip	http://www.gutenberg.org/ebooks/15578.epub.images	2020-06-08 00:27:26.522032	ebooks/15578
154674	application/zip	http://www.gutenberg.org/files/15578/15578-8.zip	2005-04-07 11:37:10	ebooks/15578
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/15578.rdf	2020-06-11 01:12:30.01307	ebooks/15578
161695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15578/15578-h.zip	2005-04-07 11:37:12	ebooks/15578
405439	text/plain	http://www.gutenberg.org/ebooks/15578.txt.utf-8	2020-06-08 00:27:26.13906	ebooks/15578
3700	image/jpeg	http://www.gutenberg.org/cache/epub/15578/pg15578.cover.small.jpg	2020-06-08 00:27:28.567002	ebooks/15578
768188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15578.kindle.noimages	2020-06-08 00:27:28.530006	ebooks/15578
154642	application/zip	http://www.gutenberg.org/files/15578/15578.zip	2005-04-07 11:37:10	ebooks/15578
405457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15578/15578.txt	2005-04-07 11:37:10	ebooks/15578
456359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15578/15578-h/15578-h.htm	2005-04-07 11:37:10	ebooks/15578
13768	image/jpeg	http://www.gutenberg.org/cache/epub/15578/pg15578.cover.medium.jpg	2020-06-08 00:27:28.600006	ebooks/15578
768200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15578.kindle.images	2020-06-08 00:27:27.622014	ebooks/15578
405464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15578/15578-8.txt	2005-04-07 11:37:10	ebooks/15578
13498	image/jpeg	http://www.gutenberg.org/cache/epub/15579/pg15579.cover.medium.jpg	2020-06-08 00:27:32.68217	ebooks/15579
16810	application/rdf+xml	http://www.gutenberg.org/ebooks/15579.rdf	2020-06-11 01:12:30.043082	ebooks/15579
317254	application/epub+zip	http://www.gutenberg.org/ebooks/15579.epub.images	2020-06-08 00:27:29.212022	ebooks/15579
838803	text/rtf	http://www.gutenberg.org/files/15579/15579-r.rtf	2008-12-20 04:58:00	ebooks/15579
317254	application/epub+zip	http://www.gutenberg.org/ebooks/15579.epub.noimages	2020-06-08 00:27:29.523017	ebooks/15579
3559	image/jpeg	http://www.gutenberg.org/cache/epub/15579/pg15579.cover.small.jpg	2020-06-08 00:27:32.642159	ebooks/15579
730525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15579/15579-8.txt	2008-12-20 05:00:00	ebooks/15579
1392190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15579.kindle.images	2020-06-08 00:27:31.063177	ebooks/15579
283602	application/zip	http://www.gutenberg.org/files/15579/15579-0.zip	2008-12-22 04:53:08	ebooks/15579
770108	text/html	http://www.gutenberg.org/files/15579/15579-h/15579-h.htm	2008-12-22 05:17:00	ebooks/15579
1392182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15579.kindle.noimages	2020-06-08 00:27:32.598156	ebooks/15579
280657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15579/15579-8.zip	2008-12-22 04:53:08	ebooks/15579
748981	text/plain; charset=utf-8	http://www.gutenberg.org/files/15579/15579-0.txt	2008-12-22 05:11:00	ebooks/15579
301258	application/zip	http://www.gutenberg.org/files/15579/15579-r.zip	2008-12-22 04:53:28	ebooks/15579
287074	text/html	http://www.gutenberg.org/files/15579/15579-h.zip	2008-12-22 04:53:10	ebooks/15579
601713	text/html; charset=us-ascii	http://www.gutenberg.org/files/1558/1558-h/1558-h.htm	2013-03-04 08:02:56	ebooks/1558
3762	image/jpeg	http://www.gutenberg.org/cache/epub/1558/pg1558.cover.small.jpg	2020-06-01 01:00:58.038688	ebooks/1558
515836	text/plain	http://www.gutenberg.org/ebooks/1558.txt.utf-8	2020-06-01 01:00:55.127662	ebooks/1558
216647	application/zip	http://www.gutenberg.org/files/1558/1558-h.zip	2013-03-04 08:03:46	ebooks/1558
973597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1558.kindle.images	2020-06-01 01:00:56.898641	ebooks/1558
246455	application/epub+zip	http://www.gutenberg.org/ebooks/1558.epub.noimages	2020-06-01 01:00:55.806706	ebooks/1558
246453	application/epub+zip	http://www.gutenberg.org/ebooks/1558.epub.images	2020-06-01 01:00:55.577685	ebooks/1558
515835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1558/1558.txt	2015-04-02 10:06:42	ebooks/1558
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/1558.rdf	2020-06-11 01:01:21.347146	ebooks/1558
206938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1558/1558.zip	2015-04-02 10:07:12	ebooks/1558
973595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1558.kindle.noimages	2020-06-01 01:00:57.998623	ebooks/1558
13701	image/jpeg	http://www.gutenberg.org/cache/epub/1558/pg1558.cover.medium.jpg	2020-06-01 01:00:58.076623	ebooks/1558
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/15580.rdf	2020-06-11 01:12:30.069061	ebooks/15580
3848	image/jpeg	http://www.gutenberg.org/cache/epub/15580/pg15580.cover.small.jpg	2020-06-08 00:27:35.512117	ebooks/15580
421968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15580/15580.txt	2014-11-11 04:29:16	ebooks/15580
461273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15580/15580-h/15580-h.htm	2014-11-11 04:31:18	ebooks/15580
193636	application/epub+zip	http://www.gutenberg.org/ebooks/15580.epub.noimages	2020-06-08 00:27:33.565142	ebooks/15580
816160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15580.kindle.images	2020-06-08 00:27:34.516129	ebooks/15580
421969	text/plain	http://www.gutenberg.org/ebooks/15580.txt.utf-8	2020-06-08 00:27:32.840188	ebooks/15580
170137	application/zip	http://www.gutenberg.org/files/15580/15580-h.zip	2014-11-11 04:33:30	ebooks/15580
816148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15580.kindle.noimages	2020-06-08 00:27:35.474129	ebooks/15580
193636	application/epub+zip	http://www.gutenberg.org/ebooks/15580.epub.images	2020-06-08 00:27:33.300162	ebooks/15580
164194	application/zip	http://www.gutenberg.org/files/15580/15580.zip	2014-11-11 04:33:30	ebooks/15580
15149	image/jpeg	http://www.gutenberg.org/cache/epub/15580/pg15580.cover.medium.jpg	2020-06-08 00:27:35.547125	ebooks/15580
185275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15581/15581-8.zip	2005-04-08 11:27:52	ebooks/15581
223112	application/epub+zip	http://www.gutenberg.org/ebooks/15581.epub.noimages	2020-06-08 00:27:36.174105	ebooks/15581
613960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15581/15581-h/15581-h.htm	2005-04-08 11:31:51	ebooks/15581
3656	image/jpeg	http://www.gutenberg.org/cache/epub/15581/pg15581.cover.small.jpg	2020-06-08 00:27:38.258078	ebooks/15581
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/15581.rdf	2020-06-11 01:12:30.097062	ebooks/15581
921092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15581.kindle.noimages	2020-06-08 00:27:38.215077	ebooks/15581
921105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15581.kindle.images	2020-06-08 00:27:37.193092	ebooks/15581
223113	application/epub+zip	http://www.gutenberg.org/ebooks/15581.epub.images	2020-06-08 00:27:36.04412	ebooks/15581
185279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15581/15581.zip	2005-04-08 11:27:52	ebooks/15581
200395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15581/15581-h.zip	2005-04-08 11:32:22	ebooks/15581
521815	text/plain	http://www.gutenberg.org/ebooks/15581.txt.utf-8	2020-06-08 00:27:35.686134	ebooks/15581
16496	image/jpeg	http://www.gutenberg.org/cache/epub/15581/pg15581.cover.medium.jpg	2020-06-08 00:27:38.297094	ebooks/15581
521858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15581/15581.txt	2005-04-08 11:27:52	ebooks/15581
521851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15581/15581-8.txt	2005-04-08 11:27:52	ebooks/15581
155367	application/zip	http://www.gutenberg.org/files/15582/15582-8.zip	2005-04-08 11:47:46	ebooks/15582
4755	image/jpeg	http://www.gutenberg.org/cache/epub/15582/pg15582.cover.small.jpg	2020-06-08 00:27:43.69801	ebooks/15582
236085	application/zip	http://www.gutenberg.org/files/15582/15582-h.zip	2005-04-08 11:47:46	ebooks/15582
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/15582.rdf	2020-06-11 01:12:30.122061	ebooks/15582
1099019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15582.kindle.images	2020-06-08 00:27:41.698038	ebooks/15582
214806	application/epub+zip	http://www.gutenberg.org/ebooks/15582.epub.noimages	2020-06-08 00:27:39.924064	ebooks/15582
26619	image/jpeg	http://www.gutenberg.org/cache/epub/15582/pg15582.cover.medium.jpg	2020-06-08 00:27:43.923007	ebooks/15582
423493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15582/15582-8.txt	2005-04-08 11:47:42	ebooks/15582
605784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15582/15582-h/15582-h.htm	2005-04-08 11:47:46	ebooks/15582
425765	text/plain	http://www.gutenberg.org/ebooks/15582.txt.utf-8	2020-06-08 00:27:38.450092	ebooks/15582
277439	application/epub+zip	http://www.gutenberg.org/ebooks/15582.epub.images	2020-06-08 00:27:39.444083	ebooks/15582
984758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15582.kindle.noimages	2020-06-08 00:27:43.461015	ebooks/15582
325304	application/epub+zip	http://www.gutenberg.org/ebooks/15583.epub.images	2020-06-08 00:27:44.895996	ebooks/15583
64303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15583/15583.zip	2005-04-08 11:58:42	ebooks/15583
18470	image/jpeg	http://www.gutenberg.org/cache/epub/15583/pg15583.cover.medium.jpg	2020-06-08 00:27:46.371279	ebooks/15583
199990	application/epub+zip	http://www.gutenberg.org/ebooks/15583.epub.noimages	2020-06-08 00:27:45.151292	ebooks/15583
2731	image/jpeg	http://www.gutenberg.org/cache/epub/15583/pg15583.cover.small.jpg	2020-06-08 00:27:46.346271	ebooks/15583
191815	text/html; charset=us-ascii	http://www.gutenberg.org/files/15583/15583-h/15583-h.htm	2005-04-08 11:58:42	ebooks/15583
171628	text/plain	http://www.gutenberg.org/ebooks/15583.txt.utf-8	2020-06-08 00:27:44.498009	ebooks/15583
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/15583.rdf	2020-06-11 01:12:30.14607	ebooks/15583
171656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15583/15583.txt	2005-04-08 11:58:42	ebooks/15583
375188	text/html; charset=us-ascii	http://www.gutenberg.org/files/15583/15583-h.zip	2005-04-08 11:58:42	ebooks/15583
617758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15583.kindle.noimages	2020-06-08 00:27:46.318277	ebooks/15583
837904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15583.kindle.images	2020-06-08 00:27:45.737279	ebooks/15583
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/15584.rdf	2020-06-11 01:12:30.171077	ebooks/15584
304530	text/plain	http://www.gutenberg.org/ebooks/15584.txt.utf-8	2020-06-08 00:27:46.478277	ebooks/15584
114894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15584/15584-8.zip	2005-04-09 08:44:26	ebooks/15584
296485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15584/15584-8.txt	2005-04-09 08:44:22	ebooks/15584
583134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15584.kindle.noimages	2020-06-08 00:27:49.966229	ebooks/15584
13298	image/jpeg	http://www.gutenberg.org/cache/epub/15584/pg15584.cover.medium.jpg	2020-06-08 00:27:50.036234	ebooks/15584
3467	image/jpeg	http://www.gutenberg.org/cache/epub/15584/pg15584.cover.small.jpg	2020-06-08 00:27:50.003226	ebooks/15584
2247799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15584.kindle.images	2020-06-08 00:27:49.335232	ebooks/15584
894011	application/epub+zip	http://www.gutenberg.org/ebooks/15584.epub.images	2020-06-08 00:27:46.836277	ebooks/15584
310122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15584/15584-h/15584-h.htm	2005-04-09 08:44:22	ebooks/15584
143186	application/epub+zip	http://www.gutenberg.org/ebooks/15584.epub.noimages	2020-06-08 00:27:47.027281	ebooks/15584
868032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15584/15584-h.zip	2005-04-09 08:44:26	ebooks/15584
16999	image/jpeg	http://www.gutenberg.org/cache/epub/15585/pg15585.cover.medium.jpg	2020-06-08 00:27:52.513199	ebooks/15585
3709	image/jpeg	http://www.gutenberg.org/cache/epub/15585/pg15585.cover.small.jpg	2020-06-08 00:27:52.479192	ebooks/15585
349380	text/plain	http://www.gutenberg.org/ebooks/15585.txt.utf-8	2020-06-08 00:27:50.169226	ebooks/15585
173092	application/epub+zip	http://www.gutenberg.org/ebooks/15585.epub.images	2020-06-08 00:27:50.584237	ebooks/15585
349405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15585/15585-8.txt	2005-04-08 12:17:06	ebooks/15585
385153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15585/15585-h/15585-h.htm	2005-04-08 12:17:06	ebooks/15585
349399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15585/15585.txt	2005-04-08 12:17:06	ebooks/15585
142517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15585/15585.zip	2005-04-08 12:17:06	ebooks/15585
150072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15585/15585-h.zip	2005-04-08 12:17:08	ebooks/15585
142550	application/zip	http://www.gutenberg.org/files/15585/15585-8.zip	2005-04-08 12:17:06	ebooks/15585
701008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15585.kindle.noimages	2020-06-08 00:27:52.442193	ebooks/15585
173092	application/epub+zip	http://www.gutenberg.org/ebooks/15585.epub.noimages	2020-06-08 00:27:50.838227	ebooks/15585
701016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15585.kindle.images	2020-06-08 00:27:51.637208	ebooks/15585
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/15585.rdf	2020-06-11 01:12:30.198076	ebooks/15585
252938	application/zip	http://www.gutenberg.org/files/15586/15586.zip	2005-04-08 12:24:30	ebooks/15586
683890	text/plain	http://www.gutenberg.org/ebooks/15586.txt.utf-8	2020-06-08 00:27:52.656194	ebooks/15586
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/15586.rdf	2020-06-11 01:12:30.225064	ebooks/15586
302967	application/epub+zip	http://www.gutenberg.org/ebooks/15586.epub.noimages	2020-06-08 00:27:54.117181	ebooks/15586
266484	application/zip	http://www.gutenberg.org/files/15586/15586-h.zip	2005-04-08 12:24:34	ebooks/15586
683896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15586/15586.txt	2005-04-08 12:24:28	ebooks/15586
3626	image/jpeg	http://www.gutenberg.org/cache/epub/15586/pg15586.cover.small.jpg	2020-06-08 00:27:57.673131	ebooks/15586
1267923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15586.kindle.images	2020-06-08 00:27:55.826149	ebooks/15586
683897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15586/15586-8.txt	2005-04-08 12:24:28	ebooks/15586
252985	application/zip	http://www.gutenberg.org/files/15586/15586-8.zip	2005-04-08 12:24:32	ebooks/15586
302967	application/epub+zip	http://www.gutenberg.org/ebooks/15586.epub.images	2020-06-08 00:27:53.629212	ebooks/15586
773580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15586/15586-h/15586-h.htm	2005-04-08 12:24:30	ebooks/15586
1267919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15586.kindle.noimages	2020-06-08 00:27:57.526127	ebooks/15586
13915	image/jpeg	http://www.gutenberg.org/cache/epub/15586/pg15586.cover.medium.jpg	2020-06-08 00:27:57.812144	ebooks/15586
929003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15587/15587.txt	2016-10-03 06:31:58	ebooks/15587
1808123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15587.kindle.images	2020-06-08 00:28:01.464078	ebooks/15587
928992	text/plain	http://www.gutenberg.org/ebooks/15587.txt.utf-8	2020-06-08 00:27:58.170159	ebooks/15587
21291	image/jpeg	http://www.gutenberg.org/cache/epub/15587/pg15587.cover.medium.jpg	2020-06-08 00:28:03.48109	ebooks/15587
464301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15587/15587-h.zip	2016-10-03 06:32:18	ebooks/15587
480027	application/epub+zip	http://www.gutenberg.org/ebooks/15587.epub.images	2020-06-08 00:27:59.026122	ebooks/15587
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/15587.rdf	2020-06-11 01:12:30.25106	ebooks/15587
349798	application/zip	http://www.gutenberg.org/files/15587/15587.zip	2016-10-03 06:32:18	ebooks/15587
1025483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15587/15587-h/15587-h.htm	2016-10-03 06:32:00	ebooks/15587
349833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15587/15587-8.zip	2016-10-03 06:32:18	ebooks/15587
2879	image/jpeg	http://www.gutenberg.org/cache/epub/15587/pg15587.cover.small.jpg	2020-06-08 00:28:03.448051	ebooks/15587
1808115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15587.kindle.noimages	2020-06-08 00:28:03.409051	ebooks/15587
929008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15587/15587-8.txt	2016-10-03 06:31:58	ebooks/15587
480027	application/epub+zip	http://www.gutenberg.org/ebooks/15587.epub.noimages	2020-06-08 00:27:59.531123	ebooks/15587
733477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15588.kindle.noimages	2020-06-08 00:28:06.025031	ebooks/15588
400260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15588/15588.txt	2005-04-08 12:39:32	ebooks/15588
432004	text/html	http://www.gutenberg.org/ebooks/15588.html.noimages	2020-06-08 00:28:03.969069	ebooks/15588
149660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15588/15588-8.zip	2005-04-08 12:39:34	ebooks/15588
733493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15588.kindle.images	2020-06-08 00:28:05.155034	ebooks/15588
184361	application/epub+zip	http://www.gutenberg.org/ebooks/15588.epub.noimages	2020-06-08 00:28:04.289041	ebooks/15588
149587	application/zip	http://www.gutenberg.org/files/15588/15588.zip	2005-04-08 12:39:34	ebooks/15588
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/15588.rdf	2020-06-11 01:12:30.282061	ebooks/15588
184361	application/epub+zip	http://www.gutenberg.org/ebooks/15588.epub.images	2020-06-08 00:28:04.164079	ebooks/15588
13912	image/jpeg	http://www.gutenberg.org/cache/epub/15588/pg15588.cover.medium.jpg	2020-06-08 00:28:06.076031	ebooks/15588
4017	image/jpeg	http://www.gutenberg.org/cache/epub/15588/pg15588.cover.small.jpg	2020-06-08 00:28:06.052022	ebooks/15588
400617	text/plain	http://www.gutenberg.org/ebooks/15588.txt.utf-8	2020-06-08 00:28:03.615049	ebooks/15588
400234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15588/15588-8.txt	2005-04-08 12:39:32	ebooks/15588
432004	text/html	http://www.gutenberg.org/ebooks/15588.html.images	2020-06-08 00:28:03.874076	ebooks/15588
320331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15589.kindle.noimages	2020-06-08 00:28:07.539073	ebooks/15589
167765	text/html	http://www.gutenberg.org/ebooks/15589.html.noimages	2020-06-08 00:28:06.377042	ebooks/15589
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/15589.rdf	2020-06-11 01:12:30.307075	ebooks/15589
138087	text/plain	http://www.gutenberg.org/ebooks/15589.txt.utf-8	2020-06-08 00:28:06.190032	ebooks/15589
96294	text/rtf; charset=iso-8859-1	http://www.gutenberg.org/files/15589/15589-r.zip	2005-04-08 12:45:44	ebooks/15589
320339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15589.kindle.images	2020-06-08 00:28:07.06001	ebooks/15589
3795	image/jpeg	http://www.gutenberg.org/cache/epub/15589/pg15589.cover.small.jpg	2020-06-08 00:28:07.565001	ebooks/15589
167765	text/html	http://www.gutenberg.org/ebooks/15589.html.images	2020-06-08 00:28:06.311013	ebooks/15589
79431	application/epub+zip	http://www.gutenberg.org/ebooks/15589.epub.images	2020-06-08 00:28:06.494022	ebooks/15589
79431	application/epub+zip	http://www.gutenberg.org/ebooks/15589.epub.noimages	2020-06-08 00:28:06.573024	ebooks/15589
14822	image/jpeg	http://www.gutenberg.org/cache/epub/15589/pg15589.cover.medium.jpg	2020-06-08 00:28:07.58804	ebooks/15589
52842	application/zip	http://www.gutenberg.org/files/15589/15589-8.zip	2005-04-08 12:44:36	ebooks/15589
135517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15589/15589-8.txt	2005-04-08 12:44:34	ebooks/15589
17659	image/jpeg	http://www.gutenberg.org/cache/epub/1559/pg1559.cover.medium.jpg	2020-06-01 01:01:01.875597	ebooks/1559
1289734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1559.kindle.images	2020-06-01 01:01:00.365595	ebooks/1559
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/1559.rdf	2020-06-11 01:01:21.376147	ebooks/1559
1289718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1559.kindle.noimages	2020-06-01 01:01:01.802608	ebooks/1559
318886	application/epub+zip	http://www.gutenberg.org/ebooks/1559.epub.noimages	2020-06-01 01:00:58.939672	ebooks/1559
735371	text/plain; charset=utf-8	http://www.gutenberg.org/files/1559/1559-0.txt	2016-11-22 03:01:46	ebooks/1559
281080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1559/1559.zip	2010-02-26 08:54:50	ebooks/1559
859533	text/html; charset=utf-8	http://www.gutenberg.org/files/1559/1559-h/1559-h.htm	2016-11-22 03:03:20	ebooks/1559
294195	text/html; charset=utf-8	http://www.gutenberg.org/files/1559/1559-h.zip	2016-11-22 03:04:00	ebooks/1559
3925	image/jpeg	http://www.gutenberg.org/cache/epub/1559/pg1559.cover.small.jpg	2020-06-01 01:01:01.840592	ebooks/1559
318886	application/epub+zip	http://www.gutenberg.org/ebooks/1559.epub.images	2020-06-01 01:00:58.666641	ebooks/1559
282570	application/zip	http://www.gutenberg.org/files/1559/1559-0.zip	2016-11-22 03:04:00	ebooks/1559
724055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1559/1559.txt	2010-02-26 08:54:12	ebooks/1559
3894	image/jpeg	http://www.gutenberg.org/cache/epub/15590/pg15590.cover.small.jpg	2020-06-08 00:28:13.112162	ebooks/15590
685486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15590/15590-h.zip	2005-04-08 12:53:22	ebooks/15590
128187	application/epub+zip	http://www.gutenberg.org/ebooks/15590.epub.noimages	2020-06-08 00:28:08.891998	ebooks/15590
259447	text/plain	http://www.gutenberg.org/ebooks/15590.txt.utf-8	2020-06-08 00:28:07.699001	ebooks/15590
16853	image/jpeg	http://www.gutenberg.org/cache/epub/15590/pg15590.cover.medium.jpg	2020-06-08 00:28:13.19013	ebooks/15590
683936	application/epub+zip	http://www.gutenberg.org/ebooks/15590.epub.images	2020-06-08 00:28:08.378991	ebooks/15590
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/15590.rdf	2020-06-11 01:12:30.335057	ebooks/15590
259251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15590/15590-8.txt	2005-04-08 12:53:18	ebooks/15590
90894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15590/15590-8.zip	2005-04-08 12:53:22	ebooks/15590
311465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15590/15590-h/15590-h.htm	2005-04-08 12:53:18	ebooks/15590
1662680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15590.kindle.images	2020-06-08 00:28:11.956171	ebooks/15590
259379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15590/15590.txt	2005-04-08 12:53:18	ebooks/15590
551035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15590.kindle.noimages	2020-06-08 00:28:12.870133	ebooks/15590
90742	application/zip	http://www.gutenberg.org/files/15590/15590.zip	2005-04-08 12:53:22	ebooks/15590
242221	application/epub+zip	http://www.gutenberg.org/ebooks/15591.epub.noimages	2020-06-08 00:28:14.132122	ebooks/15591
3317	image/jpeg	http://www.gutenberg.org/cache/epub/15591/pg15591.cover.small.jpg	2020-06-08 00:28:16.398101	ebooks/15591
1134061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15591.kindle.images	2020-06-08 00:28:15.300108	ebooks/15591
191460	application/zip	http://www.gutenberg.org/files/15591/15591.zip	2005-04-08 12:57:59	ebooks/15591
337649	application/epub+zip	http://www.gutenberg.org/ebooks/15591.epub.images	2020-06-08 00:28:13.885151	ebooks/15591
475135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15591/15591-8.txt	2005-04-08 12:57:58	ebooks/15591
324993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15591/15591-h.zip	2005-04-08 13:04:35	ebooks/15591
191487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15591/15591-8.zip	2005-04-08 12:57:58	ebooks/15591
475147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15591/15591.txt	2005-04-08 12:57:58	ebooks/15591
945297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15591.kindle.noimages	2020-06-08 00:28:16.373087	ebooks/15591
475111	text/plain	http://www.gutenberg.org/ebooks/15591.txt.utf-8	2020-06-08 00:28:13.412123	ebooks/15591
505880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15591/15591-h/15591-h.htm	2005-04-08 13:03:02	ebooks/15591
23176	image/jpeg	http://www.gutenberg.org/cache/epub/15591/pg15591.cover.medium.jpg	2020-06-08 00:28:16.421157	ebooks/15591
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/15591.rdf	2020-06-11 01:12:30.362057	ebooks/15591
77606	application/zip	http://www.gutenberg.org/files/15592/15592-8.zip	2005-04-09 05:54:33	ebooks/15592
3868	image/jpeg	http://www.gutenberg.org/cache/epub/15592/pg15592.cover.small.jpg	2020-06-08 00:28:18.084064	ebooks/15592
205236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15592/15592-8.txt	2005-04-09 05:54:32	ebooks/15592
82606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15592/15592-h.zip	2005-04-09 05:57:54	ebooks/15592
103088	application/epub+zip	http://www.gutenberg.org/ebooks/15592.epub.noimages	2020-06-08 00:28:16.977107	ebooks/15592
14596	image/jpeg	http://www.gutenberg.org/cache/epub/15592/pg15592.cover.medium.jpg	2020-06-08 00:28:18.115072	ebooks/15592
424432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15592.kindle.noimages	2020-06-08 00:28:18.050071	ebooks/15592
237085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15592/15592-h/15592-h.htm	2005-04-09 05:57:20	ebooks/15592
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/15592.rdf	2020-06-11 01:12:30.390065	ebooks/15592
77608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15592/15592.zip	2005-04-09 05:54:33	ebooks/15592
424440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15592.kindle.images	2020-06-08 00:28:17.513088	ebooks/15592
205205	text/plain	http://www.gutenberg.org/ebooks/15592.txt.utf-8	2020-06-08 00:28:16.538088	ebooks/15592
205243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15592/15592.txt	2005-04-09 05:54:33	ebooks/15592
103088	application/epub+zip	http://www.gutenberg.org/ebooks/15592.epub.images	2020-06-08 00:28:16.812097	ebooks/15592
27189	application/zip	http://www.gutenberg.org/files/15593/15593-8.zip	2005-04-09 08:53:32	ebooks/15593
71513	text/plain	http://www.gutenberg.org/ebooks/15593.txt.utf-8	2020-06-08 00:28:18.242079	ebooks/15593
2902	image/jpeg	http://www.gutenberg.org/cache/epub/15593/pg15593.cover.small.jpg	2020-06-08 00:28:19.946044	ebooks/15593
292138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15593/15593-h.zip	2005-04-09 08:53:32	ebooks/15593
12009	image/jpeg	http://www.gutenberg.org/cache/epub/15593/pg15593.cover.medium.jpg	2020-06-08 00:28:19.97404	ebooks/15593
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/15593.rdf	2020-06-11 01:12:30.416062	ebooks/15593
314248	application/epub+zip	http://www.gutenberg.org/ebooks/15593.epub.images	2020-06-08 00:28:18.397097	ebooks/15593
48036	application/epub+zip	http://www.gutenberg.org/ebooks/15593.epub.noimages	2020-06-08 00:28:18.467063	ebooks/15593
749620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15593.kindle.images	2020-06-08 00:28:19.665202	ebooks/15593
187780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15593.kindle.noimages	2020-06-08 00:28:19.917041	ebooks/15593
70256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15593/15593-8.txt	2005-04-09 08:53:28	ebooks/15593
72220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15593/15593-h/15593-h.htm	2005-04-09 08:53:28	ebooks/15593
32786	application/zip	http://www.gutenberg.org/files/15594/15594-8.zip	2005-04-09 09:52:34	ebooks/15594
32767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15594/15594.zip	2005-04-09 09:52:34	ebooks/15594
1909339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15594.kindle.images	2020-06-08 00:28:24.852285	ebooks/15594
76252	text/plain	http://www.gutenberg.org/ebooks/15594.txt.utf-8	2020-06-08 00:28:20.092041	ebooks/15594
21486	image/jpeg	http://www.gutenberg.org/cache/epub/15594/pg15594.cover.medium.jpg	2020-06-08 00:28:25.306272	ebooks/15594
61052	application/epub+zip	http://www.gutenberg.org/ebooks/15594.epub.noimages	2020-06-08 00:28:20.776031	ebooks/15594
579503	application/epub+zip	http://www.gutenberg.org/ebooks/15594.epub.images	2020-06-08 00:28:20.560094	ebooks/15594
1591736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15594/15594-h.zip	2005-04-09 10:00:32	ebooks/15594
76276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15594/15594-8.txt	2005-04-09 09:52:34	ebooks/15594
103818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15594/15594-h/15594-h.htm	2005-04-09 09:59:58	ebooks/15594
76286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15594/15594.txt	2005-04-09 09:52:34	ebooks/15594
4248	image/jpeg	http://www.gutenberg.org/cache/epub/15594/pg15594.cover.small.jpg	2020-06-08 00:28:25.271285	ebooks/15594
257444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15594.kindle.noimages	2020-06-08 00:28:25.23428	ebooks/15594
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15594.rdf	2020-06-11 01:12:30.444057	ebooks/15594
365100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15595/15595.txt	2005-04-09 10:54:25	ebooks/15595
443908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15595/15595-h/15595-h.htm	2005-04-09 11:03:10	ebooks/15595
12943	image/jpeg	http://www.gutenberg.org/cache/epub/15595/pg15595.cover.medium.jpg	2020-06-08 00:28:31.810184	ebooks/15595
131543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15595/15595.zip	2005-04-09 10:54:25	ebooks/15595
131557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15595/15595-8.zip	2005-04-09 10:54:25	ebooks/15595
8595533	application/epub+zip	http://www.gutenberg.org/ebooks/15595.epub.images	2020-06-08 00:28:26.449276	ebooks/15595
172746	application/epub+zip	http://www.gutenberg.org/ebooks/15595.epub.noimages	2020-06-08 00:28:26.956268	ebooks/15595
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/15595.rdf	2020-06-11 01:12:30.472059	ebooks/15595
365062	text/plain	http://www.gutenberg.org/ebooks/15595.txt.utf-8	2020-06-08 00:28:25.441278	ebooks/15595
8398727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15595/15595-h.zip	2005-04-09 11:05:44	ebooks/15595
16612633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15595.kindle.images	2020-06-08 00:28:30.639208	ebooks/15595
3054	image/jpeg	http://www.gutenberg.org/cache/epub/15595/pg15595.cover.small.jpg	2020-06-08 00:28:31.743188	ebooks/15595
718046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15595.kindle.noimages	2020-06-08 00:28:31.671195	ebooks/15595
365077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15595/15595-8.txt	2005-04-09 10:54:25	ebooks/15595
229867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15596/15596.zip	2005-04-09 11:47:12	ebooks/15596
1066335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15596.kindle.noimages	2020-06-08 00:28:35.159147	ebooks/15596
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/15596.rdf	2020-06-11 01:12:30.50006	ebooks/15596
235704	application/zip	http://www.gutenberg.org/files/15596/15596-h.zip	2005-04-09 11:57:05	ebooks/15596
626095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15596/15596-h/15596-h.htm	2005-04-09 11:56:24	ebooks/15596
589509	text/plain	http://www.gutenberg.org/ebooks/15596.txt.utf-8	2020-06-08 00:28:32.017183	ebooks/15596
8920	image/jpeg	http://www.gutenberg.org/cache/epub/15596/pg15596.cover.medium.jpg	2020-06-08 00:28:35.232149	ebooks/15596
589542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15596/15596.txt	2005-04-09 11:47:12	ebooks/15596
589535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15596/15596-8.txt	2005-04-09 11:47:12	ebooks/15596
2543	image/jpeg	http://www.gutenberg.org/cache/epub/15596/pg15596.cover.small.jpg	2020-06-08 00:28:35.198146	ebooks/15596
1066339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15596.kindle.images	2020-06-08 00:28:33.98416	ebooks/15596
260427	application/epub+zip	http://www.gutenberg.org/ebooks/15596.epub.images	2020-06-08 00:28:32.532246	ebooks/15596
229879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15596/15596-8.zip	2005-04-09 11:47:12	ebooks/15596
260427	application/epub+zip	http://www.gutenberg.org/ebooks/15596.epub.noimages	2020-06-08 00:28:32.814193	ebooks/15596
4051	image/jpeg	http://www.gutenberg.org/cache/epub/15597/pg15597.cover.small.jpg	2020-06-08 00:28:37.973105	ebooks/15597
116147	application/epub+zip	http://www.gutenberg.org/ebooks/15597.epub.noimages	2020-06-08 00:28:36.059139	ebooks/15597
942722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15597/15597-h.zip	2005-04-09 12:37:10	ebooks/15597
479971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15597.kindle.noimages	2020-06-08 00:28:37.933108	ebooks/15597
249528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15597/15597-8.txt	2005-04-09 12:29:07	ebooks/15597
17975	image/jpeg	http://www.gutenberg.org/cache/epub/15597/pg15597.cover.medium.jpg	2020-06-08 00:28:38.009121	ebooks/15597
249536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15597/15597.txt	2005-04-09 12:29:07	ebooks/15597
2201179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15597.kindle.images	2020-06-08 00:28:37.35012	ebooks/15597
249493	text/plain	http://www.gutenberg.org/ebooks/15597.txt.utf-8	2020-06-08 00:28:35.368162	ebooks/15597
89740	application/zip	http://www.gutenberg.org/files/15597/15597-8.zip	2005-04-09 12:29:07	ebooks/15597
273523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15597/15597-h/15597-h.htm	2005-04-09 12:36:47	ebooks/15597
980067	application/epub+zip	http://www.gutenberg.org/ebooks/15597.epub.images	2020-06-08 00:28:35.822163	ebooks/15597
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/15597.rdf	2020-06-11 01:12:30.529058	ebooks/15597
89741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15597/15597.zip	2005-04-09 12:29:07	ebooks/15597
37295	application/epub+zip	http://www.gutenberg.org/ebooks/15598.epub.images	2020-06-08 00:28:38.221108	ebooks/15598
22900	image/jpeg	http://www.gutenberg.org/cache/epub/15598/pg15598.cover.medium.jpg	2020-06-08 00:28:38.6051	ebooks/15598
32066	text/html	http://www.gutenberg.org/ebooks/15598.html.noimages	2020-06-08 00:28:38.180114	ebooks/15598
147219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15598.kindle.noimages	2020-06-08 00:28:38.551134	ebooks/15598
10803	application/zip	http://www.gutenberg.org/files/15598/15598-8.zip	2005-04-09 11:47:54	ebooks/15598
28091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15598/15598-8.txt	2005-04-09 11:47:54	ebooks/15598
37295	application/epub+zip	http://www.gutenberg.org/ebooks/15598.epub.noimages	2020-06-08 00:28:38.256109	ebooks/15598
28386	text/plain; charset=utf-8	http://www.gutenberg.org/files/15598/15598-0.txt	2005-04-09 11:47:54	ebooks/15598
147223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15598.kindle.images	2020-06-08 00:28:38.404103	ebooks/15598
10900	text/plain; charset=utf-8	http://www.gutenberg.org/files/15598/15598-0.zip	2005-04-09 11:47:54	ebooks/15598
32066	text/html	http://www.gutenberg.org/ebooks/15598.html.images	2020-06-08 00:28:38.159107	ebooks/15598
4888	image/jpeg	http://www.gutenberg.org/cache/epub/15598/pg15598.cover.small.jpg	2020-06-08 00:28:38.579128	ebooks/15598
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/15598.rdf	2020-06-11 01:12:30.555056	ebooks/15598
419597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15599/15599.txt	2005-04-11 11:46:42	ebooks/15599
1166320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15599.kindle.images	2020-06-08 00:28:40.494073	ebooks/15599
843760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15599.kindle.noimages	2020-06-08 00:28:41.508061	ebooks/15599
169796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15599/15599-8.zip	2005-04-11 11:46:46	ebooks/15599
493962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15599/15599-h/15599-h.htm	2005-04-11 11:46:42	ebooks/15599
419601	text/plain	http://www.gutenberg.org/ebooks/15599.txt.utf-8	2020-06-08 00:28:38.726127	ebooks/15599
419591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15599/15599-8.txt	2005-04-11 11:46:42	ebooks/15599
169728	application/zip	http://www.gutenberg.org/files/15599/15599.zip	2005-04-11 11:46:44	ebooks/15599
17037	image/jpeg	http://www.gutenberg.org/cache/epub/15599/pg15599.cover.medium.jpg	2020-06-08 00:28:41.592099	ebooks/15599
3744	image/jpeg	http://www.gutenberg.org/cache/epub/15599/pg15599.cover.small.jpg	2020-06-08 00:28:41.551078	ebooks/15599
338554	application/zip	http://www.gutenberg.org/files/15599/15599-h.zip	2005-04-11 11:46:46	ebooks/15599
369680	application/epub+zip	http://www.gutenberg.org/ebooks/15599.epub.images	2020-06-08 00:28:39.196106	ebooks/15599
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/15599.rdf	2020-06-11 01:12:30.58206	ebooks/15599
208232	application/epub+zip	http://www.gutenberg.org/ebooks/15599.epub.noimages	2020-06-08 00:28:39.448108	ebooks/15599
4071	image/jpeg	http://www.gutenberg.org/cache/epub/156/pg156.cover.small.jpg	2020-05-31 23:42:36.617957	ebooks/156
30295	application/epub+zip	http://www.gutenberg.org/ebooks/156.epub.images	2020-05-31 23:42:36.264969	ebooks/156
66102	audio/midi	http://www.gutenberg.org/files/156/156-h/music/156-2.mid	1981-11-11 23:53:24	ebooks/156
87052	audio/midi	http://www.gutenberg.org/files/156/156-h/music/156-1.mid	1981-11-11 23:54:26	ebooks/156
22061	text/plain	http://www.gutenberg.org/ebooks/156.txt.utf-8	2020-05-31 23:42:36.201978	ebooks/156
54363	audio/midi	http://www.gutenberg.org/files/156/156-h/music/156-3.mid	1981-11-11 23:52:22	ebooks/156
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/156.rdf	2020-06-11 01:00:12.348032	ebooks/156
121903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/156.kindle.images	2020-05-31 23:42:36.447958	ebooks/156
22733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/156/156-h/156-h.htm	2012-03-16 06:08:28	ebooks/156
22089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/156/156.txt	2012-03-16 06:08:28	ebooks/156
30294	application/epub+zip	http://www.gutenberg.org/ebooks/156.epub.noimages	2020-05-31 23:42:36.30697	ebooks/156
117570	application/zip	http://www.gutenberg.org/files/156/156-h.zip	2012-03-16 06:14:18	ebooks/156
121886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/156.kindle.noimages	2020-05-31 23:42:36.59196	ebooks/156
16821	image/jpeg	http://www.gutenberg.org/cache/epub/156/pg156.cover.medium.jpg	2020-05-31 23:42:36.641983	ebooks/156
7972	application/zip	http://www.gutenberg.org/files/156/156.zip	2012-03-16 06:14:18	ebooks/156
236509	audio/midi	http://www.gutenberg.org/files/156/156-h/music/156-4.mid	1981-11-11 23:50:34	ebooks/156
282760	text/plain; charset=utf-8	http://www.gutenberg.org/files/1560/1560-0.zip	2016-11-16 08:46:24	ebooks/1560
3732	image/jpeg	http://www.gutenberg.org/cache/epub/1560/pg1560.cover.small.jpg	2020-06-01 01:01:05.498848	ebooks/1560
322412	application/epub+zip	http://www.gutenberg.org/ebooks/1560.epub.images	2020-06-01 01:01:02.467571	ebooks/1560
293637	application/zip	http://www.gutenberg.org/files/1560/1560-h.zip	2016-11-16 08:46:24	ebooks/1560
16530	image/jpeg	http://www.gutenberg.org/cache/epub/1560/pg1560.cover.medium.jpg	2020-06-01 01:01:05.535831	ebooks/1560
751172	text/plain; charset=utf-8	http://www.gutenberg.org/files/1560/1560-0.txt	2016-11-16 08:44:16	ebooks/1560
861194	text/html; charset=utf-8	http://www.gutenberg.org/files/1560/1560-h/1560-h.htm	2016-11-16 08:45:52	ebooks/1560
1293544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1560.kindle.images	2020-06-01 01:01:04.093563	ebooks/1560
1293528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1560.kindle.noimages	2020-06-01 01:01:05.45883	ebooks/1560
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/1560.rdf	2020-06-11 01:01:21.404143	ebooks/1560
282207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1560/1560.zip	2015-09-04 09:02:22	ebooks/1560
322412	application/epub+zip	http://www.gutenberg.org/ebooks/1560.epub.noimages	2020-06-01 01:01:02.718606	ebooks/1560
748403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1560/1560.txt	2015-09-04 09:02:10	ebooks/1560
15340	image/jpeg	http://www.gutenberg.org/cache/epub/15600/pg15600.cover.medium.jpg	2020-06-08 00:28:48.259986	ebooks/15600
692784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15600/15600.txt	2005-04-11 11:51:08	ebooks/15600
845556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15600.kindle.images	2020-06-08 00:28:47.149008	ebooks/15600
3423	image/jpeg	http://www.gutenberg.org/cache/epub/15600/pg15600.cover.small.jpg	2020-06-08 00:28:48.226987	ebooks/15600
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/15600.rdf	2020-06-11 01:12:30.606055	ebooks/15600
845547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15600.kindle.noimages	2020-06-08 00:28:48.18999	ebooks/15600
174021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15600/15600.zip	2005-04-11 11:51:10	ebooks/15600
197328	application/epub+zip	http://www.gutenberg.org/ebooks/15600.epub.images	2020-06-08 00:28:45.834014	ebooks/15600
692756	text/plain	http://www.gutenberg.org/ebooks/15600.txt.utf-8	2020-06-08 00:28:45.034014	ebooks/15600
176470	application/zip	http://www.gutenberg.org/files/15600/15600-h.zip	2005-04-11 11:51:10	ebooks/15600
710205	text/html; charset=us-ascii	http://www.gutenberg.org/files/15600/15600-h/15600-h.htm	2005-04-11 11:51:10	ebooks/15600
197327	application/epub+zip	http://www.gutenberg.org/ebooks/15600.epub.noimages	2020-06-08 00:28:46.101024	ebooks/15600
74049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15601/15601.txt	2005-04-11 11:56:58	ebooks/15601
1591343	application/zip	http://www.gutenberg.org/files/15601/15601-h.zip	2005-04-11 11:57:00	ebooks/15601
26454	application/zip	http://www.gutenberg.org/files/15601/15601.zip	2005-04-11 11:57:00	ebooks/15601
74039	text/plain	http://www.gutenberg.org/ebooks/15601.txt.utf-8	2020-06-08 00:28:48.389002	ebooks/15601
131693	application/epub+zip	http://www.gutenberg.org/ebooks/15601.epub.noimages	2020-06-08 00:28:49.324181	ebooks/15601
1769270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15601.kindle.images	2020-06-08 00:28:49.943165	ebooks/15601
26482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15601/15601-8.zip	2005-04-11 11:57:00	ebooks/15601
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/15601.rdf	2020-06-11 01:12:32.652029	ebooks/15601
74053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15601/15601-8.txt	2005-04-11 11:56:58	ebooks/15601
385229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15601.kindle.noimages	2020-06-08 00:28:50.270148	ebooks/15601
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15601/pg15601.cover.medium.jpg	2020-06-08 00:28:50.301156	ebooks/15601
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15601/pg15601.cover.small.jpg	2020-06-08 00:28:50.287157	ebooks/15601
94728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15601/15601-h/15601-h.htm	2005-04-11 11:56:58	ebooks/15601
849494	application/epub+zip	http://www.gutenberg.org/ebooks/15601.epub.images	2020-06-08 00:28:49.088164	ebooks/15601
268622	application/epub+zip	http://www.gutenberg.org/ebooks/15602.epub.noimages	2020-06-08 00:28:50.959164	ebooks/15602
28554	image/jpeg	http://www.gutenberg.org/cache/epub/15602/pg15602.cover.medium.jpg	2020-06-08 00:28:53.393108	ebooks/15602
662080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15602/15602-h/15602-h.htm	2005-04-11 12:05:30	ebooks/15602
1112334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15602.kindle.noimages	2020-06-08 00:28:53.322119	ebooks/15602
226593	application/zip	http://www.gutenberg.org/files/15602/15602.zip	2005-04-11 12:05:32	ebooks/15602
4921	image/jpeg	http://www.gutenberg.org/cache/epub/15602/pg15602.cover.small.jpg	2020-06-08 00:28:53.359108	ebooks/15602
547222	application/epub+zip	http://www.gutenberg.org/ebooks/15602.epub.images	2020-06-08 00:28:50.81415	ebooks/15602
650464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15602/15602-8.txt	2005-04-11 12:05:30	ebooks/15602
1633482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15602.kindle.images	2020-06-08 00:28:52.19213	ebooks/15602
650506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15602/15602.txt	2005-04-11 12:05:30	ebooks/15602
226636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15602/15602-8.zip	2005-04-11 12:05:34	ebooks/15602
485057	application/zip	http://www.gutenberg.org/files/15602/15602-h.zip	2005-04-11 12:05:34	ebooks/15602
650568	text/plain	http://www.gutenberg.org/ebooks/15602.txt.utf-8	2020-06-08 00:28:50.420147	ebooks/15602
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/15602.rdf	2020-06-11 01:12:32.681045	ebooks/15602
671137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15603/15603-h/15603-h.htm	2005-04-11 13:49:15	ebooks/15603
1113421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15603.kindle.noimages	2020-06-08 00:28:56.881071	ebooks/15603
234631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15603/15603-8.zip	2005-04-11 13:46:56	ebooks/15603
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/15603.rdf	2020-06-11 01:12:32.709027	ebooks/15603
619825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15603/15603.txt	2005-04-11 13:46:56	ebooks/15603
266693	application/epub+zip	http://www.gutenberg.org/ebooks/15603.epub.noimages	2020-06-08 00:28:54.389127	ebooks/15603
242265	application/zip	http://www.gutenberg.org/files/15603/15603-h.zip	2005-04-11 13:52:04	ebooks/15603
234619	application/zip	http://www.gutenberg.org/files/15603/15603.zip	2005-04-11 13:46:56	ebooks/15603
266693	application/epub+zip	http://www.gutenberg.org/ebooks/15603.epub.images	2020-06-08 00:28:54.071158	ebooks/15603
12543	image/jpeg	http://www.gutenberg.org/cache/epub/15603/pg15603.cover.medium.jpg	2020-06-08 00:28:56.954077	ebooks/15603
3164	image/jpeg	http://www.gutenberg.org/cache/epub/15603/pg15603.cover.small.jpg	2020-06-08 00:28:56.919069	ebooks/15603
619818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15603/15603-8.txt	2005-04-11 13:46:56	ebooks/15603
1113429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15603.kindle.images	2020-06-08 00:28:55.636087	ebooks/15603
619786	text/plain	http://www.gutenberg.org/ebooks/15603.txt.utf-8	2020-06-08 00:28:53.53415	ebooks/15603
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/15604.rdf	2020-06-11 01:12:32.736027	ebooks/15604
135247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15604/15604-8.zip	2005-04-11 14:36:41	ebooks/15604
14727	image/jpeg	http://www.gutenberg.org/cache/epub/15604/pg15604.cover.medium.jpg	2020-06-08 00:29:00.461031	ebooks/15604
421539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15604/15604-h/15604-h.htm	2005-04-11 14:43:20	ebooks/15604
2221352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15604.kindle.images	2020-06-08 00:28:59.529029	ebooks/15604
1120505	application/zip	http://www.gutenberg.org/files/15604/15604-h.zip	2005-04-11 14:45:19	ebooks/15604
3804	image/jpeg	http://www.gutenberg.org/cache/epub/15604/pg15604.cover.small.jpg	2020-06-08 00:29:00.425028	ebooks/15604
1148448	application/epub+zip	http://www.gutenberg.org/ebooks/15604.epub.images	2020-06-08 00:28:57.497065	ebooks/15604
356005	text/plain	http://www.gutenberg.org/ebooks/15604.txt.utf-8	2020-06-08 00:28:57.093077	ebooks/15604
355949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15604/15604-8.txt	2005-04-11 14:36:41	ebooks/15604
174849	application/epub+zip	http://www.gutenberg.org/ebooks/15604.epub.noimages	2020-06-08 00:28:57.686072	ebooks/15604
355993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15604/15604.txt	2005-04-11 14:36:41	ebooks/15604
714589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15604.kindle.noimages	2020-06-08 00:29:00.38602	ebooks/15604
135188	application/zip	http://www.gutenberg.org/files/15604/15604.zip	2005-04-11 14:36:41	ebooks/15604
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15605.rdf	2020-06-11 01:12:32.763051	ebooks/15605
4303	image/jpeg	http://www.gutenberg.org/cache/epub/15605/pg15605.cover.small.jpg	2020-06-08 00:29:06.071249	ebooks/15605
21467	image/jpeg	http://www.gutenberg.org/cache/epub/15605/pg15605.cover.medium.jpg	2020-06-08 00:29:06.10525	ebooks/15605
74608	text/plain	http://www.gutenberg.org/ebooks/15605.txt.utf-8	2020-06-08 00:29:00.596021	ebooks/15605
59958	application/epub+zip	http://www.gutenberg.org/ebooks/15605.epub.noimages	2020-06-08 00:29:01.245016	ebooks/15605
101317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15605/15605-h/15605-h.htm	2005-04-12 06:54:21	ebooks/15605
1518232	application/zip	http://www.gutenberg.org/files/15605/15605-h.zip	2005-04-12 06:54:59	ebooks/15605
74632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15605/15605-8.txt	2005-04-12 06:41:35	ebooks/15605
32170	application/zip	http://www.gutenberg.org/files/15605/15605.zip	2005-04-12 06:41:35	ebooks/15605
251924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15605.kindle.noimages	2020-06-08 00:29:06.032252	ebooks/15605
2007228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15605.kindle.images	2020-06-08 00:29:05.686257	ebooks/15605
32197	application/zip	http://www.gutenberg.org/files/15605/15605-8.zip	2005-04-12 06:41:35	ebooks/15605
74641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15605/15605.txt	2005-04-12 06:41:35	ebooks/15605
618826	application/epub+zip	http://www.gutenberg.org/ebooks/15605.epub.images	2020-06-08 00:29:01.027031	ebooks/15605
783009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15606/15606-8.txt	2005-04-12 10:48:48	ebooks/15606
783345	text/plain	http://www.gutenberg.org/ebooks/15606.txt.utf-8	2020-06-08 00:29:06.252262	ebooks/15606
21092	image/jpeg	http://www.gutenberg.org/cache/epub/15606/pg15606.cover.medium.jpg	2020-06-08 00:29:13.738175	ebooks/15606
4391	image/jpeg	http://www.gutenberg.org/cache/epub/15606/pg15606.cover.small.jpg	2020-06-08 00:29:13.525154	ebooks/15606
1040829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15606/15606-h/15606-h.htm	2005-04-12 10:59:00	ebooks/15606
280229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15606/15606.zip	2005-04-12 10:53:01	ebooks/15606
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/15606.rdf	2020-06-11 01:12:32.790041	ebooks/15606
783404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15606/15606.txt	2005-04-12 10:52:37	ebooks/15606
1645783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15606.kindle.noimages	2020-06-08 00:29:13.30215	ebooks/15606
1645790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15606.kindle.images	2020-06-08 00:29:10.713186	ebooks/15606
373827	application/epub+zip	http://www.gutenberg.org/ebooks/15606.epub.noimages	2020-06-08 00:29:08.117279	ebooks/15606
373826	application/epub+zip	http://www.gutenberg.org/ebooks/15606.epub.images	2020-06-08 00:29:07.463234	ebooks/15606
280415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15606/15606-8.zip	2005-04-12 10:48:48	ebooks/15606
316361	application/zip	http://www.gutenberg.org/files/15606/15606-h.zip	2005-04-12 11:01:00	ebooks/15606
16815	image/jpeg	http://www.gutenberg.org/cache/epub/15607/pg15607.cover.medium.jpg	2020-06-08 00:29:19.391077	ebooks/15607
403789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15607/15607-8.zip	2005-04-12 13:24:04	ebooks/15607
403731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15607/15607.zip	2005-04-12 13:24:02	ebooks/15607
445780	application/epub+zip	http://www.gutenberg.org/ebooks/15607.epub.noimages	2020-06-08 00:29:15.391155	ebooks/15607
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/15607.rdf	2020-06-11 01:12:32.817025	ebooks/15607
411602	application/zip	http://www.gutenberg.org/files/15607/15607-h.zip	2005-04-12 13:24:04	ebooks/15607
445780	application/epub+zip	http://www.gutenberg.org/ebooks/15607.epub.images	2020-06-08 00:29:15.011208	ebooks/15607
1077262	text/plain	http://www.gutenberg.org/ebooks/15607.txt.utf-8	2020-06-08 00:29:14.243155	ebooks/15607
1130797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15607/15607-h/15607-h.htm	2005-04-12 13:23:58	ebooks/15607
1852308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15607.kindle.noimages	2020-06-08 00:29:19.310074	ebooks/15607
1077276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15607/15607-8.txt	2005-04-12 13:23:58	ebooks/15607
1852316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15607.kindle.images	2020-06-08 00:29:17.344103	ebooks/15607
1077267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15607/15607.txt	2005-04-12 13:23:58	ebooks/15607
3835	image/jpeg	http://www.gutenberg.org/cache/epub/15607/pg15607.cover.small.jpg	2020-06-08 00:29:19.353074	ebooks/15607
225027	application/zip	http://www.gutenberg.org/files/15608/15608.zip	2005-04-12 13:30:05	ebooks/15608
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/15608.rdf	2020-06-11 01:12:32.844029	ebooks/15608
1044593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15608.kindle.noimages	2020-06-08 00:29:22.834028	ebooks/15608
1759552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15608.kindle.images	2020-06-08 00:29:21.607043	ebooks/15608
260037	application/epub+zip	http://www.gutenberg.org/ebooks/15608.epub.noimages	2020-06-08 00:29:20.277059	ebooks/15608
576834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15608/15608-8.txt	2005-04-12 13:30:04	ebooks/15608
12364	image/jpeg	http://www.gutenberg.org/cache/epub/15608/pg15608.cover.medium.jpg	2020-06-08 00:29:22.919025	ebooks/15608
576827	text/plain	http://www.gutenberg.org/ebooks/15608.txt.utf-8	2020-06-08 00:29:19.545071	ebooks/15608
591794	application/zip	http://www.gutenberg.org/files/15608/15608-h.zip	2005-04-12 13:35:59	ebooks/15608
618164	application/epub+zip	http://www.gutenberg.org/ebooks/15608.epub.images	2020-06-08 00:29:20.055076	ebooks/15608
3534	image/jpeg	http://www.gutenberg.org/cache/epub/15608/pg15608.cover.small.jpg	2020-06-08 00:29:22.87903	ebooks/15608
225051	application/zip	http://www.gutenberg.org/files/15608/15608-8.zip	2005-04-12 13:30:04	ebooks/15608
617755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15608/15608-h/15608-h.htm	2005-04-12 13:35:39	ebooks/15608
576841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15608/15608.txt	2005-04-12 13:30:04	ebooks/15608
325038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15609.kindle.noimages	2020-06-08 00:29:25.323006	ebooks/15609
49325	application/zip	http://www.gutenberg.org/files/15609/15609.zip	2005-04-12 13:35:56	ebooks/15609
17059	image/jpeg	http://www.gutenberg.org/cache/epub/15609/pg15609.cover.medium.jpg	2020-06-08 00:29:25.405	ebooks/15609
131440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15609/15609.txt	2005-04-12 13:35:56	ebooks/15609
146047	application/epub+zip	http://www.gutenberg.org/ebooks/15609.epub.images	2020-06-08 00:29:23.526024	ebooks/15609
118011	application/zip	http://www.gutenberg.org/files/15609/15609-h.zip	2005-04-12 13:35:58	ebooks/15609
175747	text/html; charset=us-ascii	http://www.gutenberg.org/files/15609/15609-h/15609-h.htm	2005-04-12 13:35:56	ebooks/15609
474067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15609.kindle.images	2020-06-08 00:29:24.679006	ebooks/15609
80722	application/epub+zip	http://www.gutenberg.org/ebooks/15609.epub.noimages	2020-06-08 00:29:23.869017	ebooks/15609
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/15609.rdf	2020-06-11 01:12:32.867043	ebooks/15609
131412	text/plain	http://www.gutenberg.org/ebooks/15609.txt.utf-8	2020-06-08 00:29:23.065033	ebooks/15609
3829	image/jpeg	http://www.gutenberg.org/cache/epub/15609/pg15609.cover.small.jpg	2020-06-08 00:29:25.366011	ebooks/15609
3840	image/jpeg	http://www.gutenberg.org/cache/epub/1561/pg1561.cover.small.jpg	2020-06-01 01:01:08.702839	ebooks/1561
1081703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1561.kindle.noimages	2020-06-01 01:01:08.671786	ebooks/1561
1081619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1561.kindle.images	2020-06-01 01:01:07.539815	ebooks/1561
272979	application/epub+zip	http://www.gutenberg.org/ebooks/1561.epub.noimages	2020-06-01 01:01:06.394858	ebooks/1561
602808	text/plain	http://www.gutenberg.org/ebooks/1561.txt.utf-8	2020-06-01 01:01:05.682854	ebooks/1561
15110	image/jpeg	http://www.gutenberg.org/cache/epub/1561/pg1561.cover.medium.jpg	2020-06-01 01:01:08.7318	ebooks/1561
243025	text/html; charset=us-ascii	http://www.gutenberg.org/files/1561/1561-h.zip	2013-01-28 05:19:04	ebooks/1561
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/1561.rdf	2020-06-11 01:01:21.429142	ebooks/1561
668442	text/html; charset=us-ascii	http://www.gutenberg.org/files/1561/1561-h/1561-h.htm	2013-01-28 05:19:04	ebooks/1561
235356	application/zip	http://www.gutenberg.org/files/1561/1561.zip	2008-08-26 09:29:04	ebooks/1561
602836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1561/1561.txt	2008-08-26 09:28:08	ebooks/1561
272979	application/epub+zip	http://www.gutenberg.org/ebooks/1561.epub.images	2020-06-01 01:01:06.156868	ebooks/1561
289391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15610.kindle.images	2020-06-08 00:29:26.12899	ebooks/15610
46153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15610/15610-h.zip	2005-04-12 13:44:32	ebooks/15610
289383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15610.kindle.noimages	2020-06-08 00:29:26.461982	ebooks/15610
111029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15610/15610-8.txt	2005-04-12 13:44:32	ebooks/15610
20218	application/rdf+xml	http://www.gutenberg.org/ebooks/15610.rdf	2020-06-11 01:12:32.903028	ebooks/15610
111020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15610/15610.txt	2005-04-12 13:44:32	ebooks/15610
70587	application/epub+zip	http://www.gutenberg.org/ebooks/15610.epub.noimages	2020-06-08 00:29:25.793997	ebooks/15610
44215	application/zip	http://www.gutenberg.org/files/15610/15610-8.zip	2005-04-12 13:44:32	ebooks/15610
24054	image/jpeg	http://www.gutenberg.org/cache/epub/15610/pg15610.cover.medium.jpg	2020-06-08 00:29:26.518991	ebooks/15610
44176	application/zip	http://www.gutenberg.org/files/15610/15610.zip	2005-04-12 13:44:32	ebooks/15610
70587	application/epub+zip	http://www.gutenberg.org/ebooks/15610.epub.images	2020-06-08 00:29:25.699012	ebooks/15610
118305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15610/15610-h/15610-h.htm	2005-04-12 13:44:32	ebooks/15610
4953	image/jpeg	http://www.gutenberg.org/cache/epub/15610/pg15610.cover.small.jpg	2020-06-08 00:29:26.49099	ebooks/15610
111024	text/plain	http://www.gutenberg.org/ebooks/15610.txt.utf-8	2020-06-08 00:29:25.545001	ebooks/15610
168042	text/html	http://www.gutenberg.org/ebooks/15611.html.noimages	2020-06-08 00:29:26.798057	ebooks/15611
16933	image/jpeg	http://www.gutenberg.org/cache/epub/15611/pg15611.cover.medium.jpg	2020-06-08 00:29:27.753176	ebooks/15611
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/15611.rdf	2020-06-11 01:12:32.926024	ebooks/15611
332858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15611.kindle.noimages	2020-06-08 00:29:27.702169	ebooks/15611
149739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15611/15611-8.txt	2005-04-13 11:32:32	ebooks/15611
168042	text/html	http://www.gutenberg.org/ebooks/15611.html.images	2020-06-08 00:29:26.753994	ebooks/15611
4074	image/jpeg	http://www.gutenberg.org/cache/epub/15611/pg15611.cover.small.jpg	2020-06-08 00:29:27.728178	ebooks/15611
81858	application/epub+zip	http://www.gutenberg.org/ebooks/15611.epub.noimages	2020-06-08 00:29:26.956993	ebooks/15611
156519	text/plain	http://www.gutenberg.org/ebooks/15611.txt.utf-8	2020-06-08 00:29:26.649985	ebooks/15611
56164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15611/15611-8.zip	2005-04-13 11:32:36	ebooks/15611
332866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15611.kindle.images	2020-06-08 00:29:27.327989	ebooks/15611
81858	application/epub+zip	http://www.gutenberg.org/ebooks/15611.epub.images	2020-06-08 00:29:26.889996	ebooks/15611
55038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15612/15612.zip	2005-04-13 11:37:26	ebooks/15612
64857	application/zip	http://www.gutenberg.org/files/15612/15612-h.zip	2005-04-13 11:37:28	ebooks/15612
147046	text/plain	http://www.gutenberg.org/ebooks/15612.txt.utf-8	2020-06-08 00:29:27.860191	ebooks/15612
210368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15612/15612-h/15612-h.htm	2005-04-13 11:37:26	ebooks/15612
147047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15612/15612-8.txt	2005-04-13 11:37:22	ebooks/15612
89145	application/epub+zip	http://www.gutenberg.org/ebooks/15612.epub.images	2020-06-08 00:29:28.234164	ebooks/15612
147075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15612/15612.txt	2005-04-13 11:37:22	ebooks/15612
12398	image/jpeg	http://www.gutenberg.org/cache/epub/15612/pg15612.cover.medium.jpg	2020-06-08 00:29:29.906138	ebooks/15612
3155	image/jpeg	http://www.gutenberg.org/cache/epub/15612/pg15612.cover.small.jpg	2020-06-08 00:29:29.858145	ebooks/15612
89145	application/epub+zip	http://www.gutenberg.org/ebooks/15612.epub.noimages	2020-06-08 00:29:28.468161	ebooks/15612
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/15612.rdf	2020-06-11 01:12:32.954022	ebooks/15612
363493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15612.kindle.noimages	2020-06-08 00:29:29.806151	ebooks/15612
55064	application/zip	http://www.gutenberg.org/files/15612/15612-8.zip	2005-04-13 11:37:26	ebooks/15612
363501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15612.kindle.images	2020-06-08 00:29:29.131161	ebooks/15612
569199	application/epub+zip	http://www.gutenberg.org/ebooks/15613.epub.images	2020-06-08 00:29:30.678132	ebooks/15613
388100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15613.kindle.noimages	2020-06-08 00:29:31.84019	ebooks/15613
9841	image/jpeg	http://www.gutenberg.org/cache/epub/15613/pg15613.cover.medium.jpg	2020-06-08 00:29:32.061117	ebooks/15613
132176	application/epub+zip	http://www.gutenberg.org/ebooks/15613.epub.noimages	2020-06-08 00:29:30.89813	ebooks/15613
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/15613.rdf	2020-06-11 01:12:32.980027	ebooks/15613
1207763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15613.kindle.images	2020-06-08 00:29:31.461118	ebooks/15613
27008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15613/15613-8.zip	2005-04-13 11:42:30	ebooks/15613
74272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15613/15613.txt	2005-04-13 11:42:28	ebooks/15613
74260	text/plain	http://www.gutenberg.org/ebooks/15613.txt.utf-8	2020-06-08 00:29:30.065154	ebooks/15613
26989	application/zip	http://www.gutenberg.org/files/15613/15613.zip	2005-04-13 11:42:30	ebooks/15613
2058	image/jpeg	http://www.gutenberg.org/cache/epub/15613/pg15613.cover.small.jpg	2020-06-08 00:29:32.047149	ebooks/15613
1171393	application/zip	http://www.gutenberg.org/files/15613/15613-h.zip	2005-04-13 11:42:30	ebooks/15613
74281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15613/15613-8.txt	2005-04-13 11:42:28	ebooks/15613
102936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15613/15613-h/15613-h.htm	2005-04-13 11:42:28	ebooks/15613
787914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15614.kindle.images	2020-06-08 00:29:33.924093	ebooks/15614
463549	text/html	http://www.gutenberg.org/ebooks/15614.html.images	2020-06-08 00:29:32.476122	ebooks/15614
417621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15614/15614.txt	2005-04-13 11:54:54	ebooks/15614
163820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15614/15614-8.zip	2005-04-13 11:54:56	ebooks/15614
199791	application/epub+zip	http://www.gutenberg.org/ebooks/15614.epub.noimages	2020-06-08 00:29:32.933114	ebooks/15614
199790	application/epub+zip	http://www.gutenberg.org/ebooks/15614.epub.images	2020-06-08 00:29:32.792103	ebooks/15614
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/15614.rdf	2020-06-11 01:12:33.007025	ebooks/15614
787907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15614.kindle.noimages	2020-06-08 00:29:34.918073	ebooks/15614
163766	application/zip	http://www.gutenberg.org/files/15614/15614.zip	2005-04-13 11:54:56	ebooks/15614
3139	image/jpeg	http://www.gutenberg.org/cache/epub/15614/pg15614.cover.small.jpg	2020-06-08 00:29:34.943077	ebooks/15614
417630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15614/15614-8.txt	2005-04-13 11:54:54	ebooks/15614
12072	image/jpeg	http://www.gutenberg.org/cache/epub/15614/pg15614.cover.medium.jpg	2020-06-08 00:29:34.965097	ebooks/15614
463549	text/html	http://www.gutenberg.org/ebooks/15614.html.noimages	2020-06-08 00:29:32.578125	ebooks/15614
417613	text/plain	http://www.gutenberg.org/ebooks/15614.txt.utf-8	2020-06-08 00:29:32.171137	ebooks/15614
69204	application/epub+zip	http://www.gutenberg.org/ebooks/15615.epub.noimages	2020-06-08 00:29:35.781085	ebooks/15615
1533271	application/epub+zip	http://www.gutenberg.org/ebooks/15615.epub.images	2020-06-08 00:29:35.594104	ebooks/15615
96241	text/plain	http://www.gutenberg.org/ebooks/15615.txt.utf-8	2020-06-08 00:29:35.074091	ebooks/15615
278258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15615.kindle.noimages	2020-06-08 00:29:39.539013	ebooks/15615
96282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15615/15615.txt	2006-06-30 04:17:29	ebooks/15615
40435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15615/15615.zip	2006-06-30 04:21:51	ebooks/15615
18443	image/jpeg	http://www.gutenberg.org/cache/epub/15615/pg15615.cover.medium.jpg	2020-06-08 00:29:39.612022	ebooks/15615
1523249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15615/15615-h.zip	2006-06-30 04:21:00	ebooks/15615
125772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15615/15615-h/15615-h.htm	2006-06-30 04:20:27	ebooks/15615
96275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15615/15615-8.txt	2006-06-30 04:18:51	ebooks/15615
40441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15615/15615-8.zip	2006-06-30 04:21:44	ebooks/15615
4128	image/jpeg	http://www.gutenberg.org/cache/epub/15615/pg15615.cover.small.jpg	2020-06-08 00:29:39.576023	ebooks/15615
2960553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15615.kindle.images	2020-06-08 00:29:39.152028	ebooks/15615
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15615.rdf	2020-06-11 01:12:33.033023	ebooks/15615
16462	application/rdf+xml	http://www.gutenberg.org/ebooks/15616.rdf	2020-06-11 01:12:33.062036	ebooks/15616
91577	application/zip	http://www.gutenberg.org/files/15616/15616-0.zip	2005-04-13 15:27:50	ebooks/15616
454109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15616.kindle.noimages	2020-06-08 00:29:41.26799	ebooks/15616
454116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15616.kindle.images	2020-06-08 00:29:40.716007	ebooks/15616
239131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15616/15616.txt	2005-04-13 15:27:50	ebooks/15616
239353	text/plain; charset=utf-8	http://www.gutenberg.org/files/15616/15616-0.txt	2005-04-13 15:27:50	ebooks/15616
259025	text/html	http://www.gutenberg.org/ebooks/15616.html.images	2020-06-08 00:29:39.906018	ebooks/15616
259025	text/html	http://www.gutenberg.org/ebooks/15616.html.noimages	2020-06-08 00:29:39.970046	ebooks/15616
239118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15616/15616-8.txt	2005-04-13 15:27:50	ebooks/15616
2844	image/jpeg	http://www.gutenberg.org/cache/epub/15616/pg15616.cover.small.jpg	2020-06-08 00:29:41.293996	ebooks/15616
91277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15616/15616.zip	2005-04-13 15:27:50	ebooks/15616
9730	image/jpeg	http://www.gutenberg.org/cache/epub/15616/pg15616.cover.medium.jpg	2020-06-08 00:29:41.31699	ebooks/15616
91331	application/zip	http://www.gutenberg.org/files/15616/15616-8.zip	2005-04-13 15:27:50	ebooks/15616
115080	application/epub+zip	http://www.gutenberg.org/ebooks/15616.epub.images	2020-06-08 00:29:40.092016	ebooks/15616
115081	application/epub+zip	http://www.gutenberg.org/ebooks/15616.epub.noimages	2020-06-08 00:29:40.169021	ebooks/15616
255045	application/zip	http://www.gutenberg.org/files/15617/15617.zip	2005-04-13 16:14:44	ebooks/15617
27516702	application/epub+zip	http://www.gutenberg.org/ebooks/15617.epub.images	2020-06-08 00:29:45.798254	ebooks/15617
4728	image/jpeg	http://www.gutenberg.org/cache/epub/15617/pg15617.cover.small.jpg	2020-06-08 00:30:05.622999	ebooks/15617
255097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15617/15617-8.zip	2005-04-13 16:14:44	ebooks/15617
19699247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15617/15617-h.zip	2005-04-13 16:14:44	ebooks/15617
21944	image/jpeg	http://www.gutenberg.org/cache/epub/15617/pg15617.cover.medium.jpg	2020-06-08 00:30:05.787997	ebooks/15617
821287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15617/15617-8.txt	2005-04-13 16:14:44	ebooks/15617
1050991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15617/15617-h/15617-h.htm	2005-04-13 16:14:44	ebooks/15617
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/15617.rdf	2020-06-11 01:12:33.089021	ebooks/15617
821305	text/plain	http://www.gutenberg.org/ebooks/15617.txt.utf-8	2020-06-08 00:29:41.448016	ebooks/15617
57858683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15617.kindle.images	2020-06-08 00:30:02.548018	ebooks/15617
821328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15617/15617.txt	2005-04-13 16:14:44	ebooks/15617
1523027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15617.kindle.noimages	2020-06-08 00:30:05.43	ebooks/15617
327261	application/epub+zip	http://www.gutenberg.org/ebooks/15617.epub.noimages	2020-06-08 00:29:46.365249	ebooks/15617
18468	image/jpeg	http://www.gutenberg.org/cache/epub/15618/pg15618.cover.medium.jpg	2020-06-08 00:30:07.786166	ebooks/15618
854	application/octet-stream	http://www.gutenberg.org/files/15618/15618-h/music/ballad.ly	2005-02-22 15:26:56	ebooks/15618
942189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15618/15618-h.zip	2005-04-14 06:36:18	ebooks/15618
166325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15618.kindle.noimages	2020-06-08 00:30:07.723153	ebooks/15618
38093	text/plain	http://www.gutenberg.org/ebooks/15618.txt.utf-8	2020-06-08 00:30:06.181998	ebooks/15618
38317	application/epub+zip	http://www.gutenberg.org/ebooks/15618.epub.noimages	2020-06-08 00:30:06.723168	ebooks/15618
4356	image/jpeg	http://www.gutenberg.org/cache/epub/15618/pg15618.cover.small.jpg	2020-06-08 00:30:07.756153	ebooks/15618
1941656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15618.kindle.images	2020-06-08 00:30:07.48116	ebooks/15618
955556	application/epub+zip	http://www.gutenberg.org/ebooks/15618.epub.images	2020-06-08 00:30:06.464228	ebooks/15618
17723	application/rdf+xml	http://www.gutenberg.org/ebooks/15618.rdf	2020-06-11 01:12:33.121021	ebooks/15618
14473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15618/15618.zip	2005-04-14 06:30:11	ebooks/15618
18159	application/pdf	http://www.gutenberg.org/files/15618/15618-h/music/ballad.pdf	2005-02-22 15:27:18	ebooks/15618
53732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15618/15618-h/15618-h.htm	2005-04-14 06:35:55	ebooks/15618
664	audio/midi	http://www.gutenberg.org/files/15618/15618-h/music/ballad.midi	2005-02-22 15:27:08	ebooks/15618
38092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15618/15618.txt	2005-04-14 06:30:11	ebooks/15618
104079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15619/15619-h/15619-h.htm	2005-04-14 13:12:40	ebooks/15619
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/15619.rdf	2020-06-11 01:12:33.148021	ebooks/15619
76213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15619/15619-8.txt	2005-04-14 13:12:40	ebooks/15619
76204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15619/15619.txt	2005-04-14 13:12:40	ebooks/15619
76186	text/plain	http://www.gutenberg.org/ebooks/15619.txt.utf-8	2020-06-08 00:30:07.917174	ebooks/15619
109653	application/epub+zip	http://www.gutenberg.org/ebooks/15619.epub.noimages	2020-06-08 00:30:08.641149	ebooks/15619
289957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15619.kindle.noimages	2020-06-08 00:30:09.467129	ebooks/15619
902599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15619.kindle.images	2020-06-08 00:30:09.117133	ebooks/15619
459583	application/epub+zip	http://www.gutenberg.org/ebooks/15619.epub.images	2020-06-08 00:30:08.435171	ebooks/15619
27820	application/zip	http://www.gutenberg.org/files/15619/15619-8.zip	2005-04-14 13:12:42	ebooks/15619
27794	application/zip	http://www.gutenberg.org/files/15619/15619.zip	2005-04-14 13:12:42	ebooks/15619
4457	image/jpeg	http://www.gutenberg.org/cache/epub/15619/pg15619.cover.small.jpg	2020-06-08 00:30:09.48613	ebooks/15619
854805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15619/15619-h.zip	2005-04-14 13:12:42	ebooks/15619
29331	image/jpeg	http://www.gutenberg.org/cache/epub/15619/pg15619.cover.medium.jpg	2020-06-08 00:30:09.503126	ebooks/15619
146448	application/zip	http://www.gutenberg.org/files/1562/1562-h.zip	2016-01-02 05:36:00	ebooks/1562
658240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1562.kindle.noimages	2020-06-01 01:01:10.768765	ebooks/1562
12138	image/jpeg	http://www.gutenberg.org/cache/epub/1562/pg1562.cover.medium.jpg	2020-06-01 01:01:10.82879	ebooks/1562
658256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1562.kindle.images	2020-06-01 01:01:10.050815	ebooks/1562
347736	text/plain	http://www.gutenberg.org/ebooks/1562.txt.utf-8	2020-06-01 01:01:08.856782	ebooks/1562
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/1562.rdf	2020-06-11 01:01:21.454143	ebooks/1562
167212	application/epub+zip	http://www.gutenberg.org/ebooks/1562.epub.images	2020-06-01 01:01:09.165808	ebooks/1562
386180	text/html; charset=us-ascii	http://www.gutenberg.org/files/1562/1562-h/1562-h.htm	2013-01-17 04:28:10	ebooks/1562
141088	application/zip	http://www.gutenberg.org/files/1562/1562.zip	2016-01-02 05:36:00	ebooks/1562
3192	image/jpeg	http://www.gutenberg.org/cache/epub/1562/pg1562.cover.small.jpg	2020-06-01 01:01:10.799763	ebooks/1562
167212	application/epub+zip	http://www.gutenberg.org/ebooks/1562.epub.noimages	2020-06-01 01:01:09.335793	ebooks/1562
347764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1562/1562.txt	2006-05-12 04:14:04	ebooks/1562
6927443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15620/15620-h.zip	2005-04-14 12:24:18	ebooks/15620
419148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15620/15620.txt	2005-04-14 12:24:18	ebooks/15620
3850	image/jpeg	http://www.gutenberg.org/cache/epub/15620/pg15620.cover.small.jpg	2020-06-08 00:30:17.276025	ebooks/15620
160113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15620/15620.zip	2005-04-14 12:24:18	ebooks/15620
11134359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15620.kindle.images	2020-06-08 00:30:16.040069	ebooks/15620
512346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15620/15620-h/15620-h.htm	2005-04-14 12:24:18	ebooks/15620
418817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15620/15620-8.txt	2005-04-14 12:24:18	ebooks/15620
15557	image/jpeg	http://www.gutenberg.org/cache/epub/15620/pg15620.cover.medium.jpg	2020-06-08 00:30:17.329065	ebooks/15620
204753	application/epub+zip	http://www.gutenberg.org/ebooks/15620.epub.noimages	2020-06-08 00:30:12.763102	ebooks/15620
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/15620.rdf	2020-06-11 01:12:33.175021	ebooks/15620
5822181	application/epub+zip	http://www.gutenberg.org/ebooks/15620.epub.images	2020-06-08 00:30:11.984093	ebooks/15620
841019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15620.kindle.noimages	2020-06-08 00:30:17.218031	ebooks/15620
160146	application/zip	http://www.gutenberg.org/files/15620/15620-8.zip	2005-04-14 12:24:18	ebooks/15620
418900	text/plain	http://www.gutenberg.org/ebooks/15620.txt.utf-8	2020-06-08 00:30:09.612151	ebooks/15620
4056	image/jpeg	http://www.gutenberg.org/cache/epub/15621/pg15621.cover.small.jpg	2020-06-08 00:30:18.687007	ebooks/15621
50876	text/plain	http://www.gutenberg.org/ebooks/15621.txt.utf-8	2020-06-08 00:30:17.498035	ebooks/15621
18931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15621/15621.zip	2005-04-21 10:51:48	ebooks/15621
983675	application/epub+zip	http://www.gutenberg.org/ebooks/15621.epub.images	2020-06-08 00:30:17.72804	ebooks/15621
15717	image/jpeg	http://www.gutenberg.org/cache/epub/15621/pg15621.cover.medium.jpg	2020-06-08 00:30:18.71701	ebooks/15621
70421	text/html; charset=us-ascii	http://www.gutenberg.org/files/15621/15621-h/15621-h.htm	2005-04-21 10:50:52	ebooks/15621
165136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15621.kindle.noimages	2020-06-08 00:30:18.654015	ebooks/15621
50904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15621/15621.txt	2005-04-21 10:50:44	ebooks/15621
37576	application/epub+zip	http://www.gutenberg.org/ebooks/15621.epub.noimages	2020-06-08 00:30:17.845023	ebooks/15621
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/15621.rdf	2020-06-11 01:12:33.201021	ebooks/15621
2051559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15621.kindle.images	2020-06-08 00:30:18.410016	ebooks/15621
960657	application/zip	http://www.gutenberg.org/files/15621/15621-h.zip	2005-04-21 10:51:10	ebooks/15621
42869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15622/15622.zip	2005-04-14 14:27:48	ebooks/15622
589402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15622/15622-h.zip	2005-04-14 14:27:50	ebooks/15622
1403317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15622.kindle.images	2020-06-08 00:30:19.944001	ebooks/15622
145781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15622/15622-h/15622-h.htm	2005-04-14 14:27:48	ebooks/15622
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/15622.rdf	2020-06-11 01:12:33.229023	ebooks/15622
42885	application/zip	http://www.gutenberg.org/files/15622/15622-8.zip	2005-04-14 14:27:50	ebooks/15622
16323	image/jpeg	http://www.gutenberg.org/cache/epub/15622/pg15622.cover.medium.jpg	2020-06-08 00:30:20.468007	ebooks/15622
72478	application/epub+zip	http://www.gutenberg.org/ebooks/15622.epub.noimages	2020-06-08 00:30:19.279011	ebooks/15622
626453	application/epub+zip	http://www.gutenberg.org/ebooks/15622.epub.images	2020-06-08 00:30:19.119003	ebooks/15622
120654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15622/15622-8.txt	2005-04-14 14:27:46	ebooks/15622
120804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15622/15622.txt	2005-04-14 14:27:46	ebooks/15622
298146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15622.kindle.noimages	2020-06-08 00:30:20.381033	ebooks/15622
3940	image/jpeg	http://www.gutenberg.org/cache/epub/15622/pg15622.cover.small.jpg	2020-06-08 00:30:20.426038	ebooks/15622
120671	text/plain	http://www.gutenberg.org/ebooks/15622.txt.utf-8	2020-06-08 00:30:18.840016	ebooks/15622
133833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15623/15623-8.txt	2005-04-14 14:33:30	ebooks/15623
302689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15623.kindle.noimages	2020-06-08 00:30:21.619275	ebooks/15623
133825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15623/15623.txt	2005-04-14 14:33:30	ebooks/15623
302697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15623.kindle.images	2020-06-08 00:30:21.272273	ebooks/15623
3883	image/jpeg	http://www.gutenberg.org/cache/epub/15623/pg15623.cover.small.jpg	2020-06-08 00:30:21.647287	ebooks/15623
49674	application/zip	http://www.gutenberg.org/files/15623/15623-8.zip	2005-04-14 14:33:32	ebooks/15623
50859	application/zip	http://www.gutenberg.org/files/15623/15623-h.zip	2005-04-14 14:33:32	ebooks/15623
133801	text/plain	http://www.gutenberg.org/ebooks/15623.txt.utf-8	2020-06-08 00:30:20.613992	ebooks/15623
49658	application/zip	http://www.gutenberg.org/files/15623/15623.zip	2005-04-14 14:33:32	ebooks/15623
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/15623.rdf	2020-06-11 01:12:33.257021	ebooks/15623
15113	image/jpeg	http://www.gutenberg.org/cache/epub/15623/pg15623.cover.medium.jpg	2020-06-08 00:30:21.67328	ebooks/15623
138655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15623/15623-h/15623-h.htm	2005-04-14 14:33:30	ebooks/15623
73257	application/epub+zip	http://www.gutenberg.org/ebooks/15623.epub.noimages	2020-06-08 00:30:20.92428	ebooks/15623
73257	application/epub+zip	http://www.gutenberg.org/ebooks/15623.epub.images	2020-06-08 00:30:20.803991	ebooks/15623
127553	application/epub+zip	http://www.gutenberg.org/ebooks/15624.epub.images	2020-06-08 00:30:21.995272	ebooks/15624
106386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15624/15624-h.zip	2005-04-14 14:36:28	ebooks/15624
14125	image/jpeg	http://www.gutenberg.org/cache/epub/15624/pg15624.cover.medium.jpg	2020-06-08 00:30:22.291265	ebooks/15624
42045	text/plain	http://www.gutenberg.org/ebooks/15624.txt.utf-8	2020-06-08 00:30:21.78928	ebooks/15624
39318	application/epub+zip	http://www.gutenberg.org/ebooks/15624.epub.noimages	2020-06-08 00:30:22.129266	ebooks/15624
11272	application/rdf+xml	http://www.gutenberg.org/ebooks/15624.rdf	2020-06-11 01:12:33.27903	ebooks/15624
63197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15624/15624-h/15624-h.htm	2005-04-14 14:36:24	ebooks/15624
3793	image/jpeg	http://www.gutenberg.org/cache/epub/15624/pg15624.cover.small.jpg	2020-06-08 00:30:22.261264	ebooks/15624
15525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15624/15624-8.zip	2005-04-14 14:36:28	ebooks/15624
41637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15624/15624-8.txt	2005-04-14 14:36:24	ebooks/15624
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/15625.rdf	2020-06-11 01:12:33.306024	ebooks/15625
808733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15625.kindle.noimages	2020-06-08 00:30:24.905225	ebooks/15625
207529	application/epub+zip	http://www.gutenberg.org/ebooks/15625.epub.noimages	2020-06-08 00:30:23.108267	ebooks/15625
166947	application/zip	http://www.gutenberg.org/files/15625/15625.zip	2005-04-15 11:46:22	ebooks/15625
507914	text/html; charset=us-ascii	http://www.gutenberg.org/files/15625/15625-h/15625-h.htm	2005-04-15 11:46:20	ebooks/15625
14606	image/jpeg	http://www.gutenberg.org/cache/epub/15625/pg15625.cover.medium.jpg	2020-06-08 00:30:24.946225	ebooks/15625
340718	application/epub+zip	http://www.gutenberg.org/ebooks/15625.epub.images	2020-06-08 00:30:22.85427	ebooks/15625
985222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15625.kindle.images	2020-06-08 00:30:24.010244	ebooks/15625
337053	application/zip	http://www.gutenberg.org/files/15625/15625-h.zip	2005-04-15 11:46:22	ebooks/15625
429218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15625/15625.txt	2005-04-15 11:46:20	ebooks/15625
2817	image/jpeg	http://www.gutenberg.org/cache/epub/15625/pg15625.cover.small.jpg	2020-06-08 00:30:24.926251	ebooks/15625
429190	text/plain	http://www.gutenberg.org/ebooks/15625.txt.utf-8	2020-06-08 00:30:22.413286	ebooks/15625
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/15626.rdf	2020-06-11 01:12:33.332021	ebooks/15626
4025	image/jpeg	http://www.gutenberg.org/cache/epub/15626/pg15626.cover.small.jpg	2020-06-08 00:30:29.430172	ebooks/15626
235450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15626/15626-h/15626-h.htm	2005-04-15 12:29:28	ebooks/15626
229010	text/plain	http://www.gutenberg.org/ebooks/15626.txt.utf-8	2020-06-08 00:30:25.054259	ebooks/15626
224160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15626/15626-8.txt	2005-04-15 12:29:28	ebooks/15626
81972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15626/15626-8.zip	2005-04-15 12:29:32	ebooks/15626
456255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15626.kindle.noimages	2020-06-08 00:30:29.395169	ebooks/15626
2584185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15626.kindle.images	2020-06-08 00:30:28.868175	ebooks/15626
1102241	application/epub+zip	http://www.gutenberg.org/ebooks/15626.epub.images	2020-06-08 00:30:25.377253	ebooks/15626
18344	image/jpeg	http://www.gutenberg.org/cache/epub/15626/pg15626.cover.medium.jpg	2020-06-08 00:30:29.463173	ebooks/15626
109583	application/epub+zip	http://www.gutenberg.org/ebooks/15626.epub.noimages	2020-06-08 00:30:25.595218	ebooks/15626
1073864	application/zip	http://www.gutenberg.org/files/15626/15626-h.zip	2005-04-15 12:29:34	ebooks/15626
1699326	application/epub+zip	http://www.gutenberg.org/ebooks/15627.epub.images	2020-06-08 00:30:30.87415	ebooks/15627
4721706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15627.kindle.images	2020-06-08 00:30:34.892097	ebooks/15627
1473689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15627/15627-8.txt	2005-04-15 12:58:48	ebooks/15627
614749	application/epub+zip	http://www.gutenberg.org/ebooks/15627.epub.noimages	2020-06-08 00:30:31.422162	ebooks/15627
348940	application/zip	http://www.gutenberg.org/files/15635/15635-8.zip	2005-04-16 07:02:30	ebooks/15635
1645146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15627/15627-h/15627-h.htm	2005-04-15 12:58:52	ebooks/15627
3419	image/jpeg	http://www.gutenberg.org/cache/epub/15627/pg15627.cover.small.jpg	2020-06-08 00:30:38.051057	ebooks/15627
556881	application/zip	http://www.gutenberg.org/files/15627/15627.zip	2005-04-15 12:58:58	ebooks/15627
1663292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15627/15627-h.zip	2005-04-15 12:59:02	ebooks/15627
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/15627.rdf	2020-06-11 01:12:33.360019	ebooks/15627
556997	application/zip	http://www.gutenberg.org/files/15627/15627-8.zip	2005-04-15 12:59:00	ebooks/15627
1473681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15627/15627.txt	2005-04-15 12:58:50	ebooks/15627
12927	image/jpeg	http://www.gutenberg.org/cache/epub/15627/pg15627.cover.medium.jpg	2020-06-08 00:30:38.116124	ebooks/15627
2617105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15627.kindle.noimages	2020-06-08 00:30:37.978057	ebooks/15627
1473728	text/plain	http://www.gutenberg.org/ebooks/15627.txt.utf-8	2020-06-08 00:30:29.624178	ebooks/15627
23380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15628/15628-8.zip	2005-04-15 13:04:00	ebooks/15628
75296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15628/15628-h/15628-h.htm	2005-04-15 13:03:58	ebooks/15628
16721	image/jpeg	http://www.gutenberg.org/cache/epub/15628/pg15628.cover.medium.jpg	2020-06-08 00:30:38.771054	ebooks/15628
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/15628.rdf	2020-06-11 01:12:33.383021	ebooks/15628
4398	image/jpeg	http://www.gutenberg.org/cache/epub/15628/pg15628.cover.small.jpg	2020-06-08 00:30:38.74507	ebooks/15628
64172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15628/15628-8.txt	2005-04-15 13:03:58	ebooks/15628
64147	text/plain	http://www.gutenberg.org/ebooks/15628.txt.utf-8	2020-06-08 00:30:38.307063	ebooks/15628
171186	application/epub+zip	http://www.gutenberg.org/ebooks/15628.epub.images	2020-06-08 00:30:38.539067	ebooks/15628
45953	application/epub+zip	http://www.gutenberg.org/ebooks/15628.epub.noimages	2020-06-08 00:30:38.639058	ebooks/15628
157449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15628/15628-h.zip	2005-04-15 13:04:00	ebooks/15628
95203	application/epub+zip	http://www.gutenberg.org/ebooks/15629.epub.images	2020-06-08 00:30:39.161048	ebooks/15629
156357	text/plain	http://www.gutenberg.org/ebooks/15629.txt.utf-8	2020-06-08 00:30:38.883058	ebooks/15629
156385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15629/15629.txt	2005-04-15 13:09:14	ebooks/15629
185393	text/html; charset=us-ascii	http://www.gutenberg.org/files/15629/15629-h/15629-h.htm	2005-04-15 13:09:14	ebooks/15629
12909	image/jpeg	http://www.gutenberg.org/cache/epub/15629/pg15629.cover.medium.jpg	2020-06-08 00:30:40.591024	ebooks/15629
384737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15629.kindle.images	2020-06-08 00:30:39.952031	ebooks/15629
73331	application/zip	http://www.gutenberg.org/files/15629/15629-h.zip	2005-04-15 13:09:16	ebooks/15629
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/15629.rdf	2020-06-11 01:12:33.406024	ebooks/15629
55942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15629/15629.zip	2005-04-15 13:09:16	ebooks/15629
354435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15629.kindle.noimages	2020-06-08 00:30:40.522025	ebooks/15629
3314	image/jpeg	http://www.gutenberg.org/cache/epub/15629/pg15629.cover.small.jpg	2020-06-08 00:30:40.557027	ebooks/15629
81085	application/epub+zip	http://www.gutenberg.org/ebooks/15629.epub.noimages	2020-06-08 00:30:39.327038	ebooks/15629
582654	text/html; charset=utf-8	http://www.gutenberg.org/files/1563/1563-h/1563-h.htm	2016-11-10 06:20:56	ebooks/1563
459790	text/plain; charset=utf-8	http://www.gutenberg.org/files/1563/1563-0.txt	2016-11-10 06:19:48	ebooks/1563
837232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1563.kindle.images	2020-06-01 01:01:12.599745	ebooks/1563
203260	application/epub+zip	http://www.gutenberg.org/ebooks/1563.epub.images	2020-06-01 01:01:11.32879	ebooks/1563
448567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1563/1563.txt	2016-11-09 06:49:18	ebooks/1563
169249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1563/1563.zip	2016-11-09 06:49:30	ebooks/1563
3527	image/jpeg	http://www.gutenberg.org/cache/epub/1563/pg1563.cover.small.jpg	2020-06-01 01:01:13.67772	ebooks/1563
837216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1563.kindle.noimages	2020-06-01 01:01:13.636744	ebooks/1563
203260	application/epub+zip	http://www.gutenberg.org/ebooks/1563.epub.noimages	2020-06-01 01:01:11.565752	ebooks/1563
181863	text/html; charset=utf-8	http://www.gutenberg.org/files/1563/1563-h.zip	2016-11-10 06:21:22	ebooks/1563
13036	image/jpeg	http://www.gutenberg.org/cache/epub/1563/pg1563.cover.medium.jpg	2020-06-01 01:01:13.713718	ebooks/1563
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/1563.rdf	2020-06-11 01:01:21.494149	ebooks/1563
170649	text/plain; charset=utf-8	http://www.gutenberg.org/files/1563/1563-0.zip	2016-11-10 06:21:22	ebooks/1563
184322	application/zip	http://www.gutenberg.org/files/15630/15630-h.zip	2005-04-15 14:05:34	ebooks/15630
104863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15630/15630-8.zip	2005-04-15 14:00:31	ebooks/15630
281829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15630/15630-h/15630-h.htm	2005-04-15 14:04:22	ebooks/15630
262896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15630/15630.txt	2005-04-15 14:00:31	ebooks/15630
262889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15630/15630-8.txt	2005-04-15 14:00:31	ebooks/15630
3085	image/jpeg	http://www.gutenberg.org/cache/epub/15630/pg15630.cover.small.jpg	2020-06-08 00:30:42.393027	ebooks/15630
670944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15630.kindle.images	2020-06-08 00:30:41.741008	ebooks/15630
520922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15630.kindle.noimages	2020-06-08 00:30:42.359002	ebooks/15630
262859	text/plain	http://www.gutenberg.org/ebooks/15630.txt.utf-8	2020-06-08 00:30:40.719028	ebooks/15630
132202	application/epub+zip	http://www.gutenberg.org/ebooks/15630.epub.noimages	2020-06-08 00:30:41.095038	ebooks/15630
10911	image/jpeg	http://www.gutenberg.org/cache/epub/15630/pg15630.cover.medium.jpg	2020-06-08 00:30:42.425002	ebooks/15630
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/15630.rdf	2020-06-11 01:12:33.436022	ebooks/15630
207620	application/epub+zip	http://www.gutenberg.org/ebooks/15630.epub.images	2020-06-08 00:30:40.97403	ebooks/15630
104843	application/zip	http://www.gutenberg.org/files/15630/15630.zip	2005-04-15 14:00:31	ebooks/15630
81862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15631/15631.txt	2005-04-16 04:23:20	ebooks/15631
29284	image/jpeg	http://www.gutenberg.org/cache/epub/15631/pg15631.cover.medium.jpg	2020-06-08 00:30:44.516075	ebooks/15631
102952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15631/15631-h/15631-h.htm	2005-04-16 04:23:20	ebooks/15631
1514312	application/zip	http://www.gutenberg.org/files/15631/15631-h.zip	2005-04-16 04:23:24	ebooks/15631
81868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15631/15631-8.txt	2005-04-16 04:23:20	ebooks/15631
115707	application/epub+zip	http://www.gutenberg.org/ebooks/15631.epub.noimages	2020-06-08 00:30:43.511994	ebooks/15631
81849	text/plain	http://www.gutenberg.org/ebooks/15631.txt.utf-8	2020-06-08 00:30:42.554024	ebooks/15631
1410124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15631.kindle.images	2020-06-08 00:30:44.10998	ebooks/15631
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/15631.rdf	2020-06-11 01:12:33.463052	ebooks/15631
300847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15631.kindle.noimages	2020-06-08 00:30:44.478998	ebooks/15631
4436	image/jpeg	http://www.gutenberg.org/cache/epub/15631/pg15631.cover.small.jpg	2020-06-08 00:30:44.49801	ebooks/15631
29183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15631/15631-8.zip	2005-04-16 04:23:24	ebooks/15631
29161	application/zip	http://www.gutenberg.org/files/15631/15631.zip	2005-04-16 04:23:22	ebooks/15631
715812	application/epub+zip	http://www.gutenberg.org/ebooks/15631.epub.images	2020-06-08 00:30:43.295994	ebooks/15631
283936	text/html	http://www.gutenberg.org/ebooks/15632.html.images	2020-06-08 00:30:44.948	ebooks/15632
213730	text/plain	http://www.gutenberg.org/ebooks/15632.txt.utf-8	2020-06-08 00:30:44.620998	ebooks/15632
10058	image/jpeg	http://www.gutenberg.org/cache/epub/15632/pg15632.cover.medium.jpg	2020-06-08 00:30:46.924155	ebooks/15632
112555	application/epub+zip	http://www.gutenberg.org/ebooks/15632.epub.noimages	2020-06-08 00:30:45.363174	ebooks/15632
283936	text/html	http://www.gutenberg.org/ebooks/15632.html.noimages	2020-06-08 00:30:45.048996	ebooks/15632
112554	application/epub+zip	http://www.gutenberg.org/ebooks/15632.epub.images	2020-06-08 00:30:45.234988	ebooks/15632
448722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15632.kindle.images	2020-06-08 00:30:46.115171	ebooks/15632
206500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15632/15632-8.txt	2005-04-16 04:42:30	ebooks/15632
448611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15632.kindle.noimages	2020-06-08 00:30:46.878144	ebooks/15632
2887	image/jpeg	http://www.gutenberg.org/cache/epub/15632/pg15632.cover.small.jpg	2020-06-08 00:30:46.90216	ebooks/15632
80938	application/zip	http://www.gutenberg.org/files/15632/15632-8.zip	2005-04-16 04:42:32	ebooks/15632
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/15632.rdf	2020-06-11 01:12:33.491027	ebooks/15632
46996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15633/15633-8.txt	2005-04-16 04:45:42	ebooks/15633
57921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15633/15633-h/15633-h.htm	2005-04-16 04:45:42	ebooks/15633
40928	application/epub+zip	http://www.gutenberg.org/ebooks/15633.epub.noimages	2020-06-08 00:30:47.277146	ebooks/15633
246523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15633.kindle.images	2020-06-08 00:30:47.867133	ebooks/15633
179796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15633.kindle.noimages	2020-06-08 00:30:48.103135	ebooks/15633
20220	image/jpeg	http://www.gutenberg.org/cache/epub/15633/pg15633.cover.medium.jpg	2020-06-08 00:30:48.158132	ebooks/15633
4447	image/jpeg	http://www.gutenberg.org/cache/epub/15633/pg15633.cover.small.jpg	2020-06-08 00:30:48.13213	ebooks/15633
18030	application/zip	http://www.gutenberg.org/files/15633/15633-8.zip	2005-04-16 04:45:44	ebooks/15633
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/15633.rdf	2020-06-11 01:12:33.515022	ebooks/15633
81731	application/epub+zip	http://www.gutenberg.org/ebooks/15633.epub.images	2020-06-08 00:30:47.176148	ebooks/15633
47562	text/plain	http://www.gutenberg.org/ebooks/15633.txt.utf-8	2020-06-08 00:30:47.032152	ebooks/15633
58724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15633/15633-h.zip	2005-04-16 04:45:44	ebooks/15633
268333	application/epub+zip	http://www.gutenberg.org/ebooks/15634.epub.noimages	2020-06-08 00:30:49.088127	ebooks/15634
25953	image/jpeg	http://www.gutenberg.org/cache/epub/15634/pg15634.cover.medium.jpg	2020-06-08 00:30:51.370087	ebooks/15634
569480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15634/15634.txt	2005-04-16 06:52:30	ebooks/15634
268334	application/epub+zip	http://www.gutenberg.org/ebooks/15634.epub.images	2020-06-08 00:30:48.948122	ebooks/15634
1060010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15634.kindle.images	2020-06-08 00:30:50.205107	ebooks/15634
569450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15634/15634-8.txt	2005-04-16 06:52:30	ebooks/15634
223547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15634/15634.zip	2005-04-16 06:52:30	ebooks/15634
1060001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15634.kindle.noimages	2020-06-08 00:30:51.315092	ebooks/15634
601254	text/html	http://www.gutenberg.org/ebooks/15634.html.images	2020-06-08 00:30:48.592161	ebooks/15634
601254	text/html	http://www.gutenberg.org/ebooks/15634.html.noimages	2020-06-08 00:30:48.715154	ebooks/15634
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/15634.rdf	2020-06-11 01:12:33.541018	ebooks/15634
4902	image/jpeg	http://www.gutenberg.org/cache/epub/15634/pg15634.cover.small.jpg	2020-06-08 00:30:51.343112	ebooks/15634
569495	text/plain	http://www.gutenberg.org/ebooks/15634.txt.utf-8	2020-06-08 00:30:48.283155	ebooks/15634
223668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15634/15634-8.zip	2005-04-16 06:52:30	ebooks/15634
1680242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15635.kindle.images	2020-06-08 00:30:54.459046	ebooks/15635
1035982	text/html	http://www.gutenberg.org/ebooks/15635.html.noimages	2020-06-08 00:30:52.168077	ebooks/15635
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/15635.rdf	2020-06-11 01:12:33.56702	ebooks/15635
20893	image/jpeg	http://www.gutenberg.org/cache/epub/15635/pg15635.cover.medium.jpg	2020-06-08 00:30:56.202032	ebooks/15635
4584	image/jpeg	http://www.gutenberg.org/cache/epub/15635/pg15635.cover.small.jpg	2020-06-08 00:30:56.177033	ebooks/15635
1000880	text/plain	http://www.gutenberg.org/ebooks/15635.txt.utf-8	2020-06-08 00:30:51.505116	ebooks/15635
406950	application/epub+zip	http://www.gutenberg.org/ebooks/15635.epub.noimages	2020-06-08 00:30:52.774096	ebooks/15635
972544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15635/15635-8.txt	2005-04-16 07:02:26	ebooks/15635
406950	application/epub+zip	http://www.gutenberg.org/ebooks/15635.epub.images	2020-06-08 00:30:52.543071	ebooks/15635
1035982	text/html	http://www.gutenberg.org/ebooks/15635.html.images	2020-06-08 00:30:51.990088	ebooks/15635
1680230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15635.kindle.noimages	2020-06-08 00:30:56.149025	ebooks/15635
20089	application/zip	http://www.gutenberg.org/files/15636/15636.zip	2005-04-17 06:15:00	ebooks/15636
56970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15636/15636-h/15636-h.htm	2005-04-17 06:14:58	ebooks/15636
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/15636.rdf	2020-06-11 01:12:33.594027	ebooks/15636
39358	application/epub+zip	http://www.gutenberg.org/ebooks/15636.epub.noimages	2020-06-08 00:30:56.683027	ebooks/15636
155390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15636.kindle.noimages	2020-06-08 00:30:57.087021	ebooks/15636
21359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15636/15636-h.zip	2005-04-17 06:15:00	ebooks/15636
39359	application/epub+zip	http://www.gutenberg.org/ebooks/15636.epub.images	2020-06-08 00:30:56.515023	ebooks/15636
3742	image/jpeg	http://www.gutenberg.org/cache/epub/15636/pg15636.cover.small.jpg	2020-06-08 00:30:57.113012	ebooks/15636
20111	application/zip	http://www.gutenberg.org/files/15636/15636-8.zip	2005-04-17 06:15:00	ebooks/15636
53518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15636/15636.txt	2005-04-17 06:14:58	ebooks/15636
53466	text/plain	http://www.gutenberg.org/ebooks/15636.txt.utf-8	2020-06-08 00:30:56.311028	ebooks/15636
155399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15636.kindle.images	2020-06-08 00:30:56.883018	ebooks/15636
53486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15636/15636-8.txt	2005-04-17 06:14:58	ebooks/15636
12931	image/jpeg	http://www.gutenberg.org/cache/epub/15636/pg15636.cover.medium.jpg	2020-06-08 00:30:57.137024	ebooks/15636
259037	application/epub+zip	http://www.gutenberg.org/ebooks/15637.epub.images	2020-06-08 00:30:58.153003	ebooks/15637
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/15637.rdf	2020-06-11 01:12:33.61706	ebooks/15637
540451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15637/15637-8.txt	2005-04-17 06:18:26	ebooks/15637
571787	text/plain	http://www.gutenberg.org/ebooks/15637.txt.utf-8	2020-06-08 00:30:57.260028	ebooks/15637
14755	image/jpeg	http://www.gutenberg.org/cache/epub/15637/pg15637.cover.medium.jpg	2020-06-08 00:31:00.805262	ebooks/15637
259037	application/epub+zip	http://www.gutenberg.org/ebooks/15637.epub.noimages	2020-06-08 00:30:58.34402	ebooks/15637
209954	application/zip	http://www.gutenberg.org/files/15637/15637-8.zip	2005-04-17 06:18:30	ebooks/15637
1031269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15637.kindle.noimages	2020-06-08 00:31:00.754263	ebooks/15637
626063	text/html	http://www.gutenberg.org/ebooks/15637.html.images	2020-06-08 00:30:57.748017	ebooks/15637
3780	image/jpeg	http://www.gutenberg.org/cache/epub/15637/pg15637.cover.small.jpg	2020-06-08 00:31:00.781265	ebooks/15637
1031273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15637.kindle.images	2020-06-08 00:30:59.546983	ebooks/15637
626063	text/html	http://www.gutenberg.org/ebooks/15637.html.noimages	2020-06-08 00:30:57.872007	ebooks/15637
72308	application/epub+zip	http://www.gutenberg.org/ebooks/15638.epub.noimages	2020-06-08 00:31:01.294256	ebooks/15638
111487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15638/15638-8.txt	2005-04-17 06:40:06	ebooks/15638
111498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15638/15638.txt	2005-04-17 06:40:06	ebooks/15638
45576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15638/15638-8.zip	2005-04-17 06:40:08	ebooks/15638
111506	text/plain	http://www.gutenberg.org/ebooks/15638.txt.utf-8	2020-06-08 00:31:00.91228	ebooks/15638
47992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15638/15638-h.zip	2005-04-17 06:40:08	ebooks/15638
18772	image/jpeg	http://www.gutenberg.org/cache/epub/15638/pg15638.cover.medium.jpg	2020-06-08 00:31:02.088246	ebooks/15638
291121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15638.kindle.images	2020-06-08 00:31:01.659265	ebooks/15638
72307	application/epub+zip	http://www.gutenberg.org/ebooks/15638.epub.images	2020-06-08 00:31:01.140259	ebooks/15638
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/15638.rdf	2020-06-11 01:12:33.643058	ebooks/15638
4140	image/jpeg	http://www.gutenberg.org/cache/epub/15638/pg15638.cover.small.jpg	2020-06-08 00:31:02.058253	ebooks/15638
127106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15638/15638-h/15638-h.htm	2005-04-17 06:40:06	ebooks/15638
45497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15638/15638.zip	2005-04-17 06:40:06	ebooks/15638
291114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15638.kindle.noimages	2020-06-08 00:31:02.026256	ebooks/15638
103984	text/plain	http://www.gutenberg.org/ebooks/15639.txt.utf-8	2020-06-08 00:31:02.20925	ebooks/15639
103979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15639/15639.txt	2005-04-17 06:55:10	ebooks/15639
46263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15639/15639-h.zip	2005-04-17 06:55:12	ebooks/15639
4304	image/jpeg	http://www.gutenberg.org/cache/epub/15639/pg15639.cover.small.jpg	2020-06-08 00:31:03.380234	ebooks/15639
41845	application/zip	http://www.gutenberg.org/files/15639/15639.zip	2005-04-17 06:55:12	ebooks/15639
282359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15639.kindle.noimages	2020-06-08 00:31:03.34823	ebooks/15639
69207	application/epub+zip	http://www.gutenberg.org/ebooks/15639.epub.noimages	2020-06-08 00:31:02.595249	ebooks/15639
71217	application/epub+zip	http://www.gutenberg.org/ebooks/15639.epub.images	2020-06-08 00:31:02.44125	ebooks/15639
41922	application/zip	http://www.gutenberg.org/files/15639/15639-8.zip	2005-04-17 06:55:12	ebooks/15639
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/15639.rdf	2020-06-11 01:12:33.67002	ebooks/15639
288177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15639.kindle.images	2020-06-08 00:31:02.967251	ebooks/15639
19179	image/jpeg	http://www.gutenberg.org/cache/epub/15639/pg15639.cover.medium.jpg	2020-06-08 00:31:03.410317	ebooks/15639
121528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15639/15639-h/15639-h.htm	2005-04-17 06:55:12	ebooks/15639
103949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15639/15639-8.txt	2005-04-17 06:55:10	ebooks/15639
16275	image/jpeg	http://www.gutenberg.org/cache/epub/1564/pg1564.cover.medium.jpg	2020-06-01 01:01:19.29165	ebooks/1564
4071	image/jpeg	http://www.gutenberg.org/cache/epub/1564/pg1564.cover.small.jpg	2020-06-01 01:01:19.25766	ebooks/1564
531295	application/epub+zip	http://www.gutenberg.org/ebooks/1564.epub.noimages	2020-06-01 01:01:14.901712	ebooks/1564
1259022	text/plain	http://www.gutenberg.org/ebooks/1564.txt.utf-8	2020-06-01 01:01:13.873777	ebooks/1564
483323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1564/1564.zip	2013-10-07 10:09:02	ebooks/1564
1386369	text/html; charset=us-ascii	http://www.gutenberg.org/files/1564/1564-h/1564-h.htm	2013-10-07 10:06:28	ebooks/1564
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/1564.rdf	2020-06-11 01:01:21.533134	ebooks/1564
2127495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1564.kindle.images	2020-06-01 01:01:17.063699	ebooks/1564
1259050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1564/1564.txt	2013-10-07 10:08:18	ebooks/1564
531295	application/epub+zip	http://www.gutenberg.org/ebooks/1564.epub.images	2020-06-01 01:01:14.602712	ebooks/1564
2127479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1564.kindle.noimages	2020-06-01 01:01:19.220654	ebooks/1564
496306	application/zip	http://www.gutenberg.org/files/1564/1564-h.zip	2013-10-07 10:09:02	ebooks/1564
4307	image/jpeg	http://www.gutenberg.org/cache/epub/15640/pg15640.cover.small.jpg	2020-06-08 00:31:04.742223	ebooks/15640
292367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15640.kindle.images	2020-06-08 00:31:04.316232	ebooks/15640
290785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15640.kindle.noimages	2020-06-08 00:31:04.710215	ebooks/15640
106642	text/plain	http://www.gutenberg.org/ebooks/15640.txt.utf-8	2020-06-08 00:31:03.533228	ebooks/15640
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15640.rdf	2020-06-11 01:12:33.69802	ebooks/15640
47748	application/zip	http://www.gutenberg.org/files/15640/15640-h.zip	2005-04-17 07:17:52	ebooks/15640
128919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15640/15640-h/15640-h.htm	2005-04-17 07:17:50	ebooks/15640
44011	application/zip	http://www.gutenberg.org/files/15640/15640-8.zip	2005-04-17 07:17:52	ebooks/15640
106630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15640/15640.txt	2005-04-17 07:17:50	ebooks/15640
43932	application/zip	http://www.gutenberg.org/files/15640/15640.zip	2005-04-17 07:17:52	ebooks/15640
72399	application/epub+zip	http://www.gutenberg.org/ebooks/15640.epub.images	2020-06-08 00:31:03.766226	ebooks/15640
106625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15640/15640-8.txt	2005-04-17 07:17:50	ebooks/15640
18867	image/jpeg	http://www.gutenberg.org/cache/epub/15640/pg15640.cover.medium.jpg	2020-06-08 00:31:04.774211	ebooks/15640
71885	application/epub+zip	http://www.gutenberg.org/ebooks/15640.epub.noimages	2020-06-08 00:31:03.921229	ebooks/15640
197752	text/plain	http://www.gutenberg.org/ebooks/15641.txt.utf-8	2020-06-08 00:31:04.901228	ebooks/15641
4319	image/jpeg	http://www.gutenberg.org/cache/epub/15641/pg15641.cover.small.jpg	2020-06-08 00:31:06.661202	ebooks/15641
19038	image/jpeg	http://www.gutenberg.org/cache/epub/15641/pg15641.cover.medium.jpg	2020-06-08 00:31:06.698198	ebooks/15641
119533	application/epub+zip	http://www.gutenberg.org/ebooks/15641.epub.images	2020-06-08 00:31:05.225206	ebooks/15641
197625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15641/15641-8.txt	2005-04-17 07:42:22	ebooks/15641
92120	application/zip	http://www.gutenberg.org/files/15641/15641-h.zip	2005-04-17 07:42:26	ebooks/15641
113598	application/epub+zip	http://www.gutenberg.org/ebooks/15641.epub.noimages	2020-06-08 00:31:05.414213	ebooks/15641
472997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15641.kindle.images	2020-06-08 00:31:06.011206	ebooks/15641
459482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15641.kindle.noimages	2020-06-08 00:31:06.621187	ebooks/15641
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15641.rdf	2020-06-11 01:12:33.723021	ebooks/15641
234963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15641/15641-h/15641-h.htm	2005-04-17 07:42:24	ebooks/15641
197654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15641/15641.txt	2005-04-17 07:42:22	ebooks/15641
81734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15641/15641.zip	2005-04-17 07:42:24	ebooks/15641
81931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15641/15641-8.zip	2005-04-17 07:42:24	ebooks/15641
4806	image/jpeg	http://www.gutenberg.org/cache/epub/15642/pg15642.cover.small.jpg	2020-06-08 00:31:10.883132	ebooks/15642
839483	text/html	http://www.gutenberg.org/ebooks/15642.html.images	2020-06-08 00:31:07.37121	ebooks/15642
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/15642.rdf	2020-06-11 01:12:33.747014	ebooks/15642
287157	application/zip	http://www.gutenberg.org/files/15642/15642-8.zip	2005-04-17 09:37:58	ebooks/15642
343679	application/epub+zip	http://www.gutenberg.org/ebooks/15642.epub.images	2020-06-08 00:31:07.856198	ebooks/15642
1407035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15642.kindle.noimages	2020-06-08 00:31:10.854145	ebooks/15642
839483	text/html	http://www.gutenberg.org/ebooks/15642.html.noimages	2020-06-08 00:31:07.526191	ebooks/15642
343679	application/epub+zip	http://www.gutenberg.org/ebooks/15642.epub.noimages	2020-06-08 00:31:08.063219	ebooks/15642
785817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15642/15642-8.txt	2005-04-17 09:37:54	ebooks/15642
1407039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15642.kindle.images	2020-06-08 00:31:09.45617	ebooks/15642
808566	text/plain	http://www.gutenberg.org/ebooks/15642.txt.utf-8	2020-06-08 00:31:06.859222	ebooks/15642
23902	image/jpeg	http://www.gutenberg.org/cache/epub/15642/pg15642.cover.medium.jpg	2020-06-08 00:31:10.908142	ebooks/15642
3253	image/jpeg	http://www.gutenberg.org/cache/epub/15643/pg15643.cover.small.jpg	2020-06-08 00:31:12.857112	ebooks/15643
63490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15643/15643-8.zip	2005-04-17 09:40:46	ebooks/15643
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/15643.rdf	2020-06-11 01:12:33.774017	ebooks/15643
219656	text/html	http://www.gutenberg.org/ebooks/15643.html.noimages	2020-06-08 00:31:11.297149	ebooks/15643
92552	application/epub+zip	http://www.gutenberg.org/ebooks/15643.epub.noimages	2020-06-08 00:31:11.558161	ebooks/15643
164421	text/plain	http://www.gutenberg.org/ebooks/15643.txt.utf-8	2020-06-08 00:31:11.024146	ebooks/15643
369157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15643.kindle.images	2020-06-08 00:31:12.199116	ebooks/15643
369144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15643.kindle.noimages	2020-06-08 00:31:12.832108	ebooks/15643
219656	text/html	http://www.gutenberg.org/ebooks/15643.html.images	2020-06-08 00:31:11.212147	ebooks/15643
11700	image/jpeg	http://www.gutenberg.org/cache/epub/15643/pg15643.cover.medium.jpg	2020-06-08 00:31:12.880113	ebooks/15643
92553	application/epub+zip	http://www.gutenberg.org/ebooks/15643.epub.images	2020-06-08 00:31:11.451191	ebooks/15643
159093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15643/15643-8.txt	2005-04-17 09:40:44	ebooks/15643
103759	application/zip	http://www.gutenberg.org/files/15644/15644-8.zip	2005-04-17 09:51:16	ebooks/15644
298601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15644/15644-h/15644-h.htm	2005-04-17 09:51:14	ebooks/15644
877309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15644.kindle.images	2020-06-08 00:31:14.334088	ebooks/15644
2499	image/jpeg	http://www.gutenberg.org/cache/epub/15644/pg15644.cover.small.jpg	2020-06-08 00:31:15.020115	ebooks/15644
312072	application/zip	http://www.gutenberg.org/files/15644/15644-h.zip	2005-04-17 09:51:16	ebooks/15644
268240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15644/15644-8.txt	2005-04-17 09:51:14	ebooks/15644
553938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15644.kindle.noimages	2020-06-08 00:31:15.003095	ebooks/15644
268230	text/plain	http://www.gutenberg.org/ebooks/15644.txt.utf-8	2020-06-08 00:31:12.995131	ebooks/15644
103708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15644/15644.zip	2005-04-17 09:51:16	ebooks/15644
312823	application/epub+zip	http://www.gutenberg.org/ebooks/15644.epub.images	2020-06-08 00:31:13.393119	ebooks/15644
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/15644.rdf	2020-06-11 01:12:33.801016	ebooks/15644
145672	application/epub+zip	http://www.gutenberg.org/ebooks/15644.epub.noimages	2020-06-08 00:31:13.625098	ebooks/15644
16006	image/jpeg	http://www.gutenberg.org/cache/epub/15644/pg15644.cover.medium.jpg	2020-06-08 00:31:15.035087	ebooks/15644
268224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15644/15644.txt	2005-04-17 09:51:14	ebooks/15644
154047	application/epub+zip	http://www.gutenberg.org/ebooks/15645.epub.noimages	2020-06-08 00:31:15.743081	ebooks/15645
3289	image/jpeg	http://www.gutenberg.org/cache/epub/15645/pg15645.cover.small.jpg	2020-06-08 00:31:17.283052	ebooks/15645
341973	text/html	http://www.gutenberg.org/ebooks/15645.html.images	2020-06-08 00:31:15.370096	ebooks/15645
118819	application/zip	http://www.gutenberg.org/files/15645/15645-8.zip	2005-04-17 09:59:40	ebooks/15645
611287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15645.kindle.images	2020-06-08 00:31:16.50006	ebooks/15645
145958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15645/15645-r.zip	2005-04-17 10:02:26	ebooks/15645
306841	text/plain	http://www.gutenberg.org/ebooks/15645.txt.utf-8	2020-06-08 00:31:15.142092	ebooks/15645
611283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15645.kindle.noimages	2020-06-08 00:31:17.258055	ebooks/15645
341973	text/html	http://www.gutenberg.org/ebooks/15645.html.noimages	2020-06-08 00:31:15.446082	ebooks/15645
154047	application/epub+zip	http://www.gutenberg.org/ebooks/15645.epub.images	2020-06-08 00:31:15.618086	ebooks/15645
12271	image/jpeg	http://www.gutenberg.org/cache/epub/15645/pg15645.cover.medium.jpg	2020-06-08 00:31:17.30606	ebooks/15645
299496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15645/15645-8.txt	2005-04-17 09:59:38	ebooks/15645
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/15645.rdf	2020-06-11 01:12:33.826014	ebooks/15645
300013	application/epub+zip	http://www.gutenberg.org/ebooks/15646.epub.images	2020-06-08 00:31:18.473059	ebooks/15646
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/15646.rdf	2020-06-11 01:12:33.852013	ebooks/15646
1238405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15646.kindle.images	2020-06-08 00:31:20.129015	ebooks/15646
768828	text/html	http://www.gutenberg.org/ebooks/15646.html.images	2020-06-08 00:31:17.998047	ebooks/15646
781071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15646/15646-r.zip	2005-04-17 10:10:28	ebooks/15646
300013	application/epub+zip	http://www.gutenberg.org/ebooks/15646.epub.noimages	2020-06-08 00:31:18.696042	ebooks/15646
768828	text/html	http://www.gutenberg.org/ebooks/15646.html.noimages	2020-06-08 00:31:18.141082	ebooks/15646
689307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15646/15646-8.txt	2005-04-17 10:09:22	ebooks/15646
1238397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15646.kindle.noimages	2020-06-08 00:31:21.572022	ebooks/15646
708194	text/plain	http://www.gutenberg.org/ebooks/15646.txt.utf-8	2020-06-08 00:31:17.426058	ebooks/15646
3294	image/jpeg	http://www.gutenberg.org/cache/epub/15646/pg15646.cover.small.jpg	2020-06-08 00:31:21.598995	ebooks/15646
249469	application/zip	http://www.gutenberg.org/files/15646/15646-8.zip	2005-04-17 10:09:24	ebooks/15646
12402	image/jpeg	http://www.gutenberg.org/cache/epub/15646/pg15646.cover.medium.jpg	2020-06-08 00:31:21.621995	ebooks/15646
232964	text/html; charset=us-ascii	http://www.gutenberg.org/files/15647/15647-h/15647-h.htm	2005-04-17 17:58:44	ebooks/15647
332451	application/zip	http://www.gutenberg.org/files/15647/15647-h.zip	2005-04-17 17:58:44	ebooks/15647
127068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15647/15647.txt	2005-04-17 17:58:44	ebooks/15647
83670	application/epub+zip	http://www.gutenberg.org/ebooks/15647.epub.noimages	2020-06-08 00:31:22.56799	ebooks/15647
3903	image/jpeg	http://www.gutenberg.org/cache/epub/15647/pg15647.cover.small.jpg	2020-06-08 00:31:24.558168	ebooks/15647
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/15647.rdf	2020-06-11 01:12:33.876015	ebooks/15647
17513	image/jpeg	http://www.gutenberg.org/cache/epub/15647/pg15647.cover.medium.jpg	2020-06-08 00:31:24.601161	ebooks/15647
984204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15647.kindle.images	2020-06-08 00:31:23.805976	ebooks/15647
349398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15647.kindle.noimages	2020-06-08 00:31:24.511159	ebooks/15647
127038	text/plain	http://www.gutenberg.org/ebooks/15647.txt.utf-8	2020-06-08 00:31:21.735999	ebooks/15647
365096	application/epub+zip	http://www.gutenberg.org/ebooks/15647.epub.images	2020-06-08 00:31:22.206022	ebooks/15647
47201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15647/15647.zip	2005-04-17 17:58:44	ebooks/15647
10086833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15648.kindle.images	2020-06-08 00:31:39.448263	ebooks/15648
260513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15648/15648.zip	2005-04-18 04:13:29	ebooks/15648
1351274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15648.kindle.noimages	2020-06-08 00:31:40.917251	ebooks/15648
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/15648.rdf	2020-06-11 01:12:33.902024	ebooks/15648
737140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15648/15648-h/15648-h.htm	2005-04-18 04:16:21	ebooks/15648
260585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15648/15648-8.zip	2005-04-18 04:13:29	ebooks/15648
400286	application/epub+zip	http://www.gutenberg.org/ebooks/15648.epub.noimages	2020-06-08 00:31:27.552127	ebooks/15648
11151823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15648/15648-h.zip	2005-04-18 04:31:13	ebooks/15648
667771	text/plain	http://www.gutenberg.org/ebooks/15648.txt.utf-8	2020-06-08 00:31:24.761184	ebooks/15648
667806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15648/15648.txt	2005-04-18 04:13:29	ebooks/15648
29664	image/jpeg	http://www.gutenberg.org/cache/epub/15648/pg15648.cover.medium.jpg	2020-06-08 00:31:40.99625	ebooks/15648
4427	image/jpeg	http://www.gutenberg.org/cache/epub/15648/pg15648.cover.small.jpg	2020-06-08 00:31:40.95925	ebooks/15648
4807349	application/epub+zip	http://www.gutenberg.org/ebooks/15648.epub.images	2020-06-08 00:31:27.184192	ebooks/15648
667777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15648/15648-8.txt	2005-04-18 04:13:28	ebooks/15648
81675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15649/15649.txt	2005-04-18 11:45:00	ebooks/15649
228373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15649.kindle.noimages	2020-06-08 00:31:42.382229	ebooks/15649
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/15649.rdf	2020-06-11 01:12:33.92802	ebooks/15649
228382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15649.kindle.images	2020-06-08 00:31:42.124233	ebooks/15649
4687	image/jpeg	http://www.gutenberg.org/cache/epub/15649/pg15649.cover.small.jpg	2020-06-08 00:31:42.411226	ebooks/15649
56965	application/epub+zip	http://www.gutenberg.org/ebooks/15649.epub.noimages	2020-06-08 00:31:41.86824	ebooks/15649
89381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15649/15649-h/15649-h.htm	2005-04-18 11:45:00	ebooks/15649
30029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15649/15649.zip	2005-04-18 11:45:02	ebooks/15649
56966	application/epub+zip	http://www.gutenberg.org/ebooks/15649.epub.images	2020-06-08 00:31:41.461243	ebooks/15649
81671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15649/15649-8.txt	2005-04-18 11:45:00	ebooks/15649
31628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15649/15649-h.zip	2005-04-18 11:45:02	ebooks/15649
30044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15649/15649-8.zip	2005-04-18 11:45:02	ebooks/15649
22274	image/jpeg	http://www.gutenberg.org/cache/epub/15649/pg15649.cover.medium.jpg	2020-06-08 00:31:42.438233	ebooks/15649
81651	text/plain	http://www.gutenberg.org/ebooks/15649.txt.utf-8	2020-06-08 00:31:41.133244	ebooks/15649
404175	application/epub+zip	http://www.gutenberg.org/ebooks/1565.epub.images	2020-06-01 01:01:20.113676	ebooks/1565
1041190	text/html; charset=us-ascii	http://www.gutenberg.org/files/1565/1565-h/1565-h.htm	2012-11-05 22:21:22	ebooks/1565
905856	text/plain	http://www.gutenberg.org/ebooks/1565.txt.utf-8	2020-06-01 01:01:19.435666	ebooks/1565
1597395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1565.kindle.images	2020-06-01 01:01:22.199624	ebooks/1565
905884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1565/1565.txt	2018-10-27 02:23:56	ebooks/1565
359343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1565/1565.zip	2018-10-27 02:24:18	ebooks/1565
372875	application/zip	http://www.gutenberg.org/files/1565/1565-h.zip	2012-11-05 22:23:24	ebooks/1565
14185	image/jpeg	http://www.gutenberg.org/cache/epub/1565/pg1565.cover.medium.jpg	2020-06-01 01:01:24.076597	ebooks/1565
404175	application/epub+zip	http://www.gutenberg.org/ebooks/1565.epub.noimages	2020-06-01 01:01:20.41765	ebooks/1565
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/1565.rdf	2020-06-11 01:01:21.575148	ebooks/1565
1597387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1565.kindle.noimages	2020-06-01 01:01:23.991614	ebooks/1565
3677	image/jpeg	http://www.gutenberg.org/cache/epub/1565/pg1565.cover.small.jpg	2020-06-01 01:01:24.035654	ebooks/1565
26775	application/zip	http://www.gutenberg.org/files/15650/15650-8.zip	2005-04-18 11:58:04	ebooks/15650
371409	application/epub+zip	http://www.gutenberg.org/ebooks/15650.epub.images	2020-06-08 00:31:46.722194	ebooks/15650
71095	text/plain	http://www.gutenberg.org/ebooks/15650.txt.utf-8	2020-06-08 00:31:45.800191	ebooks/15650
4438	image/jpeg	http://www.gutenberg.org/cache/epub/15650/pg15650.cover.small.jpg	2020-06-08 00:31:48.299149	ebooks/15650
71111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15650/15650.txt	2005-04-18 11:58:02	ebooks/15650
936582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15650.kindle.images	2020-06-08 00:31:47.982166	ebooks/15650
60809	application/epub+zip	http://www.gutenberg.org/ebooks/15650.epub.noimages	2020-06-08 00:31:46.924182	ebooks/15650
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/15650.rdf	2020-06-11 01:12:33.955017	ebooks/15650
81563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15650/15650-h/15650-h.htm	2005-04-18 11:58:02	ebooks/15650
447708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15650/15650-h.zip	2005-04-18 11:58:04	ebooks/15650
71119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15650/15650-8.txt	2005-04-18 11:58:02	ebooks/15650
28346	image/jpeg	http://www.gutenberg.org/cache/epub/15650/pg15650.cover.medium.jpg	2020-06-08 00:31:48.311162	ebooks/15650
26752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15650/15650.zip	2005-04-18 11:58:04	ebooks/15650
226225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15650.kindle.noimages	2020-06-08 00:31:48.285151	ebooks/15650
609727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15651/15651-8.txt	2005-04-18 12:17:10	ebooks/15651
609698	text/plain	http://www.gutenberg.org/ebooks/15651.txt.utf-8	2020-06-08 00:31:48.428154	ebooks/15651
609711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15651/15651.txt	2005-04-18 12:17:10	ebooks/15651
513452	application/epub+zip	http://www.gutenberg.org/ebooks/15651.epub.images	2020-06-08 00:31:49.092155	ebooks/15651
275324	application/epub+zip	http://www.gutenberg.org/ebooks/15651.epub.noimages	2020-06-08 00:31:49.40115	ebooks/15651
233278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15651/15651-8.zip	2005-04-18 12:17:14	ebooks/15651
665996	application/zip	http://www.gutenberg.org/files/15651/15651-h.zip	2005-04-18 12:17:14	ebooks/15651
233248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15651/15651.zip	2005-04-18 12:17:12	ebooks/15651
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/15651.rdf	2020-06-11 01:12:33.982012	ebooks/15651
676293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15651/15651-h/15651-h.htm	2005-04-18 12:17:10	ebooks/15651
1586924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15651.kindle.images	2020-06-08 00:31:50.755118	ebooks/15651
3537	image/jpeg	http://www.gutenberg.org/cache/epub/15651/pg15651.cover.small.jpg	2020-06-08 00:31:52.132106	ebooks/15651
1143156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15651.kindle.noimages	2020-06-08 00:31:52.087103	ebooks/15651
15054	image/jpeg	http://www.gutenberg.org/cache/epub/15651/pg15651.cover.medium.jpg	2020-06-08 00:31:52.172105	ebooks/15651
514479	application/epub+zip	http://www.gutenberg.org/ebooks/15652.epub.images	2020-06-08 00:31:53.818089	ebooks/15652
486035	text/html	http://www.gutenberg.org/files/15652/15652-h.zip	2005-04-18 13:10:26	ebooks/15652
3354	image/jpeg	http://www.gutenberg.org/cache/epub/15652/pg15652.cover.small.jpg	2020-06-08 00:32:02.158973	ebooks/15652
393388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15652/15652-8.zip	2005-04-18 13:10:26	ebooks/15652
943691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15652/15652-8.txt	2005-04-18 13:10:18	ebooks/15652
485648	application/epub+zip	http://www.gutenberg.org/ebooks/15652.epub.noimages	2020-06-08 00:31:54.364094	ebooks/15652
2082503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15652.kindle.images	2020-06-08 00:31:58.196021	ebooks/15652
2124601	text/html	http://www.gutenberg.org/files/15652/15652-h/15652-h.htm	2005-04-18 13:10:20	ebooks/15652
2042108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15652.kindle.noimages	2020-06-08 00:32:01.992975	ebooks/15652
393254	application/zip	http://www.gutenberg.org/files/15652/15652.zip	2005-04-18 13:10:24	ebooks/15652
943718	text/plain	http://www.gutenberg.org/ebooks/15652.txt.utf-8	2020-06-08 00:31:52.338125	ebooks/15652
13614	image/jpeg	http://www.gutenberg.org/cache/epub/15652/pg15652.cover.medium.jpg	2020-06-08 00:32:02.308981	ebooks/15652
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/15652.rdf	2020-06-11 01:12:34.010015	ebooks/15652
943702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15652/15652.txt	2005-04-18 13:10:18	ebooks/15652
2098538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15653.kindle.images	2020-06-08 00:32:05.158134	ebooks/15653
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/15653.rdf	2020-06-11 01:12:34.036045	ebooks/15653
289804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15653/15653.txt	2005-04-18 14:07:05	ebooks/15653
289763	text/plain	http://www.gutenberg.org/ebooks/15653.txt.utf-8	2020-06-08 00:32:02.674984	ebooks/15653
110335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15653/15653.zip	2005-04-18 14:07:05	ebooks/15653
12596	image/jpeg	http://www.gutenberg.org/cache/epub/15653/pg15653.cover.medium.jpg	2020-06-08 00:32:06.034141	ebooks/15653
346664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15653/15653-h/15653-h.htm	2005-04-18 14:15:45	ebooks/15653
2915854	application/zip	http://www.gutenberg.org/files/15653/15653-h.zip	2005-04-18 14:16:41	ebooks/15653
1007322	application/epub+zip	http://www.gutenberg.org/ebooks/15653.epub.images	2020-06-08 00:32:03.622154	ebooks/15653
142349	application/epub+zip	http://www.gutenberg.org/ebooks/15653.epub.noimages	2020-06-08 00:32:03.938153	ebooks/15653
3113	image/jpeg	http://www.gutenberg.org/cache/epub/15653/pg15653.cover.small.jpg	2020-06-08 00:32:05.997133	ebooks/15653
110341	application/zip	http://www.gutenberg.org/files/15653/15653-8.zip	2005-04-18 14:07:05	ebooks/15653
289797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15653/15653-8.txt	2005-04-18 14:07:05	ebooks/15653
606705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15653.kindle.noimages	2020-06-08 00:32:05.956125	ebooks/15653
303273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15654/15654.zip	2005-04-19 11:35:26	ebooks/15654
343776	application/epub+zip	http://www.gutenberg.org/ebooks/15654.epub.noimages	2020-06-08 00:32:07.865105	ebooks/15654
1504127	application/epub+zip	http://www.gutenberg.org/ebooks/15654.epub.images	2020-06-08 00:32:07.459108	ebooks/15654
868450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15654/15654-h/15654-h.htm	2005-04-19 11:35:20	ebooks/15654
1922112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15654/15654-h.zip	2005-04-19 11:35:28	ebooks/15654
303391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15654/15654-8.zip	2005-04-19 11:35:26	ebooks/15654
3576	image/jpeg	http://www.gutenberg.org/cache/epub/15654/pg15654.cover.small.jpg	2020-06-08 00:32:11.837054	ebooks/15654
771734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15654/15654-8.txt	2005-04-19 11:35:20	ebooks/15654
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/15654.rdf	2020-06-11 01:12:34.063035	ebooks/15654
13598	image/jpeg	http://www.gutenberg.org/cache/epub/15654/pg15654.cover.medium.jpg	2020-06-08 00:32:11.887051	ebooks/15654
3703599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15654.kindle.images	2020-06-08 00:32:09.998073	ebooks/15654
1465744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15654.kindle.noimages	2020-06-08 00:32:11.783051	ebooks/15654
771726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15654/15654.txt	2005-04-19 11:35:20	ebooks/15654
771746	text/plain	http://www.gutenberg.org/ebooks/15654.txt.utf-8	2020-06-08 00:32:06.201212	ebooks/15654
214535	text/html	http://www.gutenberg.org/ebooks/15655.html.images	2020-06-08 00:32:12.208058	ebooks/15655
100308	application/epub+zip	http://www.gutenberg.org/ebooks/15655.epub.noimages	2020-06-08 00:32:12.471053	ebooks/15655
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/15655.rdf	2020-06-11 01:12:34.089016	ebooks/15655
405580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15655.kindle.noimages	2020-06-08 00:32:13.545038	ebooks/15655
188263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15655/15655.txt	2005-04-19 11:41:10	ebooks/15655
70174	application/zip	http://www.gutenberg.org/files/15655/15655.zip	2005-04-19 11:41:12	ebooks/15655
188240	text/plain	http://www.gutenberg.org/ebooks/15655.txt.utf-8	2020-06-08 00:32:12.051054	ebooks/15655
100306	application/epub+zip	http://www.gutenberg.org/ebooks/15655.epub.images	2020-06-08 00:32:12.388045	ebooks/15655
4037	image/jpeg	http://www.gutenberg.org/cache/epub/15655/pg15655.cover.small.jpg	2020-06-08 00:32:13.572029	ebooks/15655
70195	application/zip	http://www.gutenberg.org/files/15655/15655-8.zip	2005-04-19 11:41:12	ebooks/15655
405586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15655.kindle.images	2020-06-08 00:32:13.008037	ebooks/15655
214535	text/html	http://www.gutenberg.org/ebooks/15655.html.noimages	2020-06-08 00:32:12.268058	ebooks/15655
18174	image/jpeg	http://www.gutenberg.org/cache/epub/15655/pg15655.cover.medium.jpg	2020-06-08 00:32:13.597029	ebooks/15655
188272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15655/15655-8.txt	2005-04-19 11:41:10	ebooks/15655
70672	text/plain	http://www.gutenberg.org/ebooks/15656.txt.utf-8	2020-06-08 00:32:13.707034	ebooks/15656
25931	image/jpeg	http://www.gutenberg.org/cache/epub/15656/pg15656.cover.medium.jpg	2020-06-08 00:32:15.066006	ebooks/15656
4763	image/jpeg	http://www.gutenberg.org/cache/epub/15656/pg15656.cover.small.jpg	2020-06-08 00:32:15.036027	ebooks/15656
31388	text/html; charset=us-ascii	http://www.gutenberg.org/files/15656/15656-h.zip	2005-11-15 04:30:28	ebooks/15656
249258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15656.kindle.noimages	2020-06-08 00:32:15.005033	ebooks/15656
88852	text/html; charset=us-ascii	http://www.gutenberg.org/files/15656/15656-h/15656-h.htm	2005-11-15 04:30:12	ebooks/15656
249271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15656.kindle.images	2020-06-08 00:32:14.666024	ebooks/15656
60235	application/epub+zip	http://www.gutenberg.org/ebooks/15656.epub.images	2020-06-08 00:32:14.059027	ebooks/15656
27769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15656/15656.zip	2005-04-19 11:47:28	ebooks/15656
60234	application/epub+zip	http://www.gutenberg.org/ebooks/15656.epub.noimages	2020-06-08 00:32:14.328113	ebooks/15656
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/15656.rdf	2020-06-11 01:12:34.116015	ebooks/15656
70700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15656/15656.txt	2005-04-19 11:47:26	ebooks/15656
2450251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15657/15657-h.zip	2005-11-17 03:51:20	ebooks/15657
1949176	application/epub+zip	http://www.gutenberg.org/ebooks/15657.epub.images	2020-06-08 00:32:21.378247	ebooks/15657
107201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15657/15657-h/15657-h.htm	2005-11-17 03:50:42	ebooks/15657
62997	application/epub+zip	http://www.gutenberg.org/ebooks/15657.epub.noimages	2020-06-08 00:32:21.534227	ebooks/15657
250041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15657.kindle.noimages	2020-06-08 00:32:28.755164	ebooks/15657
87244	text/plain	http://www.gutenberg.org/ebooks/15657.txt.utf-8	2020-06-08 00:32:15.18401	ebooks/15657
4501728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15657.kindle.images	2020-06-08 00:32:28.417141	ebooks/15657
87265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15657/15657.txt	2005-04-19 12:07:24	ebooks/15657
16428	image/jpeg	http://www.gutenberg.org/cache/epub/15657/pg15657.cover.medium.jpg	2020-06-08 00:32:28.821127	ebooks/15657
36533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15657/15657-8.zip	2005-04-19 12:07:26	ebooks/15657
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/15657.rdf	2020-06-11 01:12:34.143011	ebooks/15657
36505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15657/15657.zip	2005-04-19 12:07:26	ebooks/15657
3751	image/jpeg	http://www.gutenberg.org/cache/epub/15657/pg15657.cover.small.jpg	2020-06-08 00:32:28.789136	ebooks/15657
87272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15657/15657-8.txt	2005-04-19 12:07:24	ebooks/15657
61300	application/zip	http://www.gutenberg.org/files/15658/15658.zip	2005-04-19 12:16:18	ebooks/15658
359853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15658.kindle.noimages	2020-06-08 00:32:31.375096	ebooks/15658
90109	application/epub+zip	http://www.gutenberg.org/ebooks/15658.epub.noimages	2020-06-08 00:32:29.598122	ebooks/15658
1265	audio/midi	http://www.gutenberg.org/files/15658/15658-h/music/arabic.mid	2005-03-12 14:40:32	ebooks/15658
154849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15658/15658-8.txt	2005-04-19 12:16:12	ebooks/15658
154818	text/plain	http://www.gutenberg.org/ebooks/15658.txt.utf-8	2020-06-08 00:32:28.947152	ebooks/15658
154841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15658/15658.txt	2005-04-19 12:16:12	ebooks/15658
61321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15658/15658-8.zip	2005-04-19 12:16:18	ebooks/15658
3671	image/jpeg	http://www.gutenberg.org/cache/epub/15658/pg15658.cover.small.jpg	2020-06-08 00:32:31.413111	ebooks/15658
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/15658.rdf	2020-06-11 01:12:34.172008	ebooks/15658
2495715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15658.kindle.images	2020-06-08 00:32:30.904099	ebooks/15658
15163	image/jpeg	http://www.gutenberg.org/cache/epub/15658/pg15658.cover.medium.jpg	2020-06-08 00:32:31.449109	ebooks/15658
1201892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15658/15658-h.zip	2005-04-20 11:32:16	ebooks/15658
1256883	application/epub+zip	http://www.gutenberg.org/ebooks/15658.epub.images	2020-06-08 00:32:29.366136	ebooks/15658
176755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15658/15658-h/15658-h.htm	2005-04-20 11:31:38	ebooks/15658
51320	application/zip	http://www.gutenberg.org/files/15659/15659-8.zip	2005-04-19 15:11:58	ebooks/15659
3315922	application/epub+zip	http://www.gutenberg.org/ebooks/15659.epub.images	2020-06-08 00:32:32.201109	ebooks/15659
238171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15659/15659-h/15659-h.htm	2005-04-19 15:11:58	ebooks/15659
81159	application/epub+zip	http://www.gutenberg.org/ebooks/15659.epub.noimages	2020-06-08 00:32:32.491085	ebooks/15659
142821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15659/15659.txt	2005-04-19 15:11:58	ebooks/15659
6825462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15659.kindle.images	2020-06-08 00:32:34.307061	ebooks/15659
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/15659.rdf	2020-06-11 01:12:34.199016	ebooks/15659
51302	application/zip	http://www.gutenberg.org/files/15659/15659.zip	2005-04-19 15:11:58	ebooks/15659
142795	text/plain	http://www.gutenberg.org/ebooks/15659.txt.utf-8	2020-06-08 00:32:31.586113	ebooks/15659
13595	image/jpeg	http://www.gutenberg.org/cache/epub/15659/pg15659.cover.medium.jpg	2020-06-08 00:32:35.195044	ebooks/15659
142829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15659/15659-8.txt	2005-04-19 15:11:58	ebooks/15659
3266878	application/zip	http://www.gutenberg.org/files/15659/15659-h.zip	2005-04-19 15:11:58	ebooks/15659
3988	image/jpeg	http://www.gutenberg.org/cache/epub/15659/pg15659.cover.small.jpg	2020-06-08 00:32:35.140045	ebooks/15659
369639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15659.kindle.noimages	2020-06-08 00:32:35.080054	ebooks/15659
3089	image/jpeg	http://www.gutenberg.org/cache/epub/1566/pg1566.cover.small.jpg	2020-06-01 01:01:26.536565	ebooks/1566
423034	text/plain	http://www.gutenberg.org/ebooks/1566.txt.utf-8	2020-06-01 01:01:24.227586	ebooks/1566
201683	application/epub+zip	http://www.gutenberg.org/ebooks/1566.epub.noimages	2020-06-01 01:01:24.790613	ebooks/1566
169702	application/zip	http://www.gutenberg.org/files/1566/1566-h.zip	2013-02-06 07:59:28	ebooks/1566
201683	application/epub+zip	http://www.gutenberg.org/ebooks/1566.epub.images	2020-06-01 01:01:24.591602	ebooks/1566
471238	text/html; charset=us-ascii	http://www.gutenberg.org/files/1566/1566-h/1566-h.htm	2013-02-06 07:59:28	ebooks/1566
798431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1566.kindle.images	2020-06-01 01:01:25.645584	ebooks/1566
164731	application/zip	http://www.gutenberg.org/files/1566/1566.zip	2006-02-21 09:46:38	ebooks/1566
798423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1566.kindle.noimages	2020-06-01 01:01:26.504566	ebooks/1566
14333	image/jpeg	http://www.gutenberg.org/cache/epub/1566/pg1566.cover.medium.jpg	2020-06-01 01:01:26.566589	ebooks/1566
423062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1566/1566.txt	2006-02-21 09:45:18	ebooks/1566
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/1566.rdf	2020-06-11 01:01:21.607146	ebooks/1566
1263216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15660.kindle.images	2020-06-08 00:32:36.392065	ebooks/15660
205432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15660/15660-8.txt	2005-04-19 15:10:22	ebooks/15660
78019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15660/15660.zip	2005-04-19 15:10:22	ebooks/15660
221962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15660/15660-h/15660-h.htm	2005-04-19 15:10:22	ebooks/15660
78039	application/zip	http://www.gutenberg.org/files/15660/15660-8.zip	2005-04-19 15:10:22	ebooks/15660
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/15660.rdf	2020-06-11 01:12:34.227055	ebooks/15660
421604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15660.kindle.noimages	2020-06-08 00:32:36.896029	ebooks/15660
205398	text/plain	http://www.gutenberg.org/ebooks/15660.txt.utf-8	2020-06-08 00:32:35.369055	ebooks/15660
12032	image/jpeg	http://www.gutenberg.org/cache/epub/15660/pg15660.cover.medium.jpg	2020-06-08 00:32:36.954034	ebooks/15660
529508	application/epub+zip	http://www.gutenberg.org/ebooks/15660.epub.images	2020-06-08 00:32:35.602108	ebooks/15660
502648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15660/15660-h.zip	2005-04-19 15:10:22	ebooks/15660
3150	image/jpeg	http://www.gutenberg.org/cache/epub/15660/pg15660.cover.small.jpg	2020-06-08 00:32:36.926033	ebooks/15660
99620	application/epub+zip	http://www.gutenberg.org/ebooks/15660.epub.noimages	2020-06-08 00:32:35.721046	ebooks/15660
205423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15660/15660.txt	2005-04-19 15:10:22	ebooks/15660
151064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15661.kindle.noimages	2020-06-08 00:32:41.198973	ebooks/15661
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/15661.rdf	2020-06-11 01:12:34.252007	ebooks/15661
12048	image/jpeg	http://www.gutenberg.org/cache/epub/15661/pg15661.cover.medium.jpg	2020-06-08 00:32:41.27097	ebooks/15661
17529	application/zip	http://www.gutenberg.org/files/15661/15661.zip	2005-04-19 16:31:24	ebooks/15661
35076	application/epub+zip	http://www.gutenberg.org/ebooks/15661.epub.noimages	2020-06-08 00:32:37.748014	ebooks/15661
62140	text/html; charset=us-ascii	http://www.gutenberg.org/files/15661/15661-h/15661-h.htm	2005-04-19 16:31:24	ebooks/15661
3306	image/jpeg	http://www.gutenberg.org/cache/epub/15661/pg15661.cover.small.jpg	2020-06-08 00:32:41.235975	ebooks/15661
5132881	application/epub+zip	http://www.gutenberg.org/ebooks/15661.epub.images	2020-06-08 00:32:37.547051	ebooks/15661
4859110	application/zip	http://www.gutenberg.org/files/15661/15661-h.zip	2005-04-19 16:31:24	ebooks/15661
8095757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15661.kindle.images	2020-06-08 00:32:40.958975	ebooks/15661
48037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15661/15661.txt	2005-04-19 16:31:24	ebooks/15661
48007	text/plain	http://www.gutenberg.org/ebooks/15661.txt.utf-8	2020-06-08 00:32:37.07402	ebooks/15661
1043787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15662/15662.txt	2005-04-19 16:03:20	ebooks/15662
1673527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15662.kindle.noimages	2020-06-08 00:32:47.43809	ebooks/15662
7982411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15662.kindle.images	2020-06-08 00:32:45.661114	ebooks/15662
1042145	text/plain	http://www.gutenberg.org/ebooks/15662.txt.utf-8	2020-06-08 00:32:41.463974	ebooks/15662
3775127	application/epub+zip	http://www.gutenberg.org/ebooks/15662.epub.images	2020-06-08 00:32:42.479165	ebooks/15662
3689209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15662/15662-h.zip	2005-04-19 16:03:20	ebooks/15662
1066952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15662/15662-h/15662-h.htm	2005-04-19 16:03:20	ebooks/15662
402943	application/epub+zip	http://www.gutenberg.org/ebooks/15662.epub.noimages	2020-06-08 00:32:42.705181	ebooks/15662
361655	application/zip	http://www.gutenberg.org/files/15662/15662.zip	2005-04-19 16:03:20	ebooks/15662
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/15662.rdf	2020-06-11 01:12:34.280009	ebooks/15662
1041602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15662/15662-8.txt	2005-04-19 16:03:20	ebooks/15662
361620	application/zip	http://www.gutenberg.org/files/15662/15662-8.zip	2005-04-19 16:03:20	ebooks/15662
25554	image/jpeg	http://www.gutenberg.org/cache/epub/15662/pg15662.cover.medium.jpg	2020-06-08 00:32:47.533093	ebooks/15662
4722	image/jpeg	http://www.gutenberg.org/cache/epub/15662/pg15662.cover.small.jpg	2020-06-08 00:32:47.487104	ebooks/15662
10574	image/jpeg	http://www.gutenberg.org/cache/epub/15663/pg15663.cover.medium.jpg	2020-06-08 00:32:54.042007	ebooks/15663
615666	text/plain; charset=utf-8	http://www.gutenberg.org/files/15663/15663-0.txt	2005-04-19 16:25:04	ebooks/15663
1165854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15663.kindle.noimages	2020-06-08 00:32:53.831068	ebooks/15663
2250848	application/epub+zip	http://www.gutenberg.org/ebooks/15663.epub.images	2020-06-08 00:32:48.94909	ebooks/15663
237274	application/zip	http://www.gutenberg.org/files/15663/15663-8.zip	2005-04-19 16:25:04	ebooks/15663
16896	application/rdf+xml	http://www.gutenberg.org/ebooks/15663.rdf	2020-06-11 01:12:34.310007	ebooks/15663
615594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15663/15663.txt	2005-04-19 16:25:04	ebooks/15663
704006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15663/15663-h/15663-h.htm	2005-04-19 16:25:04	ebooks/15663
2268365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15663/15663-h.zip	2005-04-19 16:25:04	ebooks/15663
615479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15663/15663-8.txt	2005-04-19 16:25:04	ebooks/15663
288646	application/epub+zip	http://www.gutenberg.org/ebooks/15663.epub.noimages	2020-06-08 00:32:49.531069	ebooks/15663
237120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15663/15663.zip	2005-04-19 16:25:04	ebooks/15663
5074381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15663.kindle.images	2020-06-08 00:32:52.290039	ebooks/15663
2770	image/jpeg	http://www.gutenberg.org/cache/epub/15663/pg15663.cover.small.jpg	2020-06-08 00:32:53.941004	ebooks/15663
237461	text/plain; charset=utf-8	http://www.gutenberg.org/files/15663/15663-0.zip	2005-04-19 16:25:04	ebooks/15663
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/15664.rdf	2020-06-11 01:12:34.334007	ebooks/15664
177993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15664/15664.txt	2005-04-19 16:45:18	ebooks/15664
88366	application/epub+zip	http://www.gutenberg.org/ebooks/15664.epub.noimages	2020-06-08 00:32:55.940073	ebooks/15664
404514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15664.kindle.noimages	2020-06-08 00:33:19.408974	ebooks/15664
272564	text/html; charset=us-ascii	http://www.gutenberg.org/files/15664/15664-h/15664-h.htm	2005-04-19 16:45:18	ebooks/15664
2957412	application/epub+zip	http://www.gutenberg.org/ebooks/15664.epub.images	2020-06-08 00:32:55.59701	ebooks/15664
3920	image/jpeg	http://www.gutenberg.org/cache/epub/15664/pg15664.cover.small.jpg	2020-06-08 00:33:19.458983	ebooks/15664
3548303	application/zip	http://www.gutenberg.org/files/15664/15664-h.zip	2005-04-19 16:45:18	ebooks/15664
8324820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15664.kindle.images	2020-06-08 00:33:18.742017	ebooks/15664
63501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15664/15664.zip	2005-04-19 16:45:18	ebooks/15664
2613	image/jpeg	http://www.gutenberg.org/cache/epub/15664/pg15664.cover.medium.jpg	2020-06-08 00:33:19.497975	ebooks/15664
177963	text/plain	http://www.gutenberg.org/ebooks/15664.txt.utf-8	2020-06-08 00:32:54.360032	ebooks/15664
207211	application/zip	http://www.gutenberg.org/files/15665/15665-0.zip	2018-06-17 01:08:58	ebooks/15665
265783	application/zip	http://www.gutenberg.org/files/15665/15665-h.zip	2018-06-17 01:08:58	ebooks/15665
1422632	text/html; charset=us-ascii	http://www.gutenberg.org/files/15665/15665-h/15665-h.htm	2018-06-17 01:07:14	ebooks/15665
638570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15665/15665.txt	2018-06-17 01:07:14	ebooks/15665
305648	application/epub+zip	http://www.gutenberg.org/ebooks/15665.epub.noimages	2020-06-08 00:33:23.520162	ebooks/15665
1743641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15665.kindle.images	2020-06-08 00:33:28.310094	ebooks/15665
15276	image/jpeg	http://www.gutenberg.org/cache/epub/15665/pg15665.cover.medium.jpg	2020-06-08 00:33:33.785993	ebooks/15665
1716232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15665.kindle.noimages	2020-06-08 00:33:32.928003	ebooks/15665
314885	application/epub+zip	http://www.gutenberg.org/ebooks/15665.epub.images	2020-06-08 00:33:22.181191	ebooks/15665
3989	image/jpeg	http://www.gutenberg.org/cache/epub/15665/pg15665.cover.small.jpg	2020-06-08 00:33:33.337004	ebooks/15665
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/15665.rdf	2020-06-11 01:12:34.360006	ebooks/15665
200781	application/zip	http://www.gutenberg.org/files/15665/15665.zip	2018-06-17 01:08:58	ebooks/15665
650646	text/plain; charset=utf-8	http://www.gutenberg.org/files/15665/15665-0.txt	2018-06-17 01:07:34	ebooks/15665
126422	text/plain	http://www.gutenberg.org/ebooks/15666.txt.utf-8	2020-06-08 00:33:34.628991	ebooks/15666
126445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15666/15666.txt	2005-04-20 11:41:04	ebooks/15666
49049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15666/15666-8.zip	2005-04-20 11:41:06	ebooks/15666
81123	application/epub+zip	http://www.gutenberg.org/ebooks/15666.epub.noimages	2020-06-08 00:33:35.457976	ebooks/15666
126454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15666/15666-8.txt	2005-04-20 11:41:04	ebooks/15666
325395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15666.kindle.noimages	2020-06-08 00:33:36.494258	ebooks/15666
4148	image/jpeg	http://www.gutenberg.org/cache/epub/15666/pg15666.cover.small.jpg	2020-06-08 00:33:36.53426	ebooks/15666
54910	application/zip	http://www.gutenberg.org/files/15666/15666-h.zip	2005-04-20 11:41:06	ebooks/15666
18700	image/jpeg	http://www.gutenberg.org/cache/epub/15666/pg15666.cover.medium.jpg	2020-06-08 00:33:36.571251	ebooks/15666
49033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15666/15666.zip	2005-04-20 11:41:06	ebooks/15666
81123	application/epub+zip	http://www.gutenberg.org/ebooks/15666.epub.images	2020-06-08 00:33:35.067976	ebooks/15666
218579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15666/15666-h/15666-h.htm	2005-04-20 11:41:06	ebooks/15666
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/15666.rdf	2020-06-11 01:12:34.387006	ebooks/15666
325403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15666.kindle.images	2020-06-08 00:33:35.976303	ebooks/15666
349158	text/html	http://www.gutenberg.org/ebooks/15667.html.noimages	2020-06-08 00:33:37.066287	ebooks/15667
158668	application/epub+zip	http://www.gutenberg.org/ebooks/15667.epub.images	2020-06-08 00:33:37.277247	ebooks/15667
117513	application/zip	http://www.gutenberg.org/files/15667/15667-8.zip	2005-04-20 11:48:20	ebooks/15667
349158	text/html	http://www.gutenberg.org/ebooks/15667.html.images	2020-06-08 00:33:36.978248	ebooks/15667
618380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15667.kindle.images	2020-06-08 00:33:38.35023	ebooks/15667
158667	application/epub+zip	http://www.gutenberg.org/ebooks/15667.epub.noimages	2020-06-08 00:33:37.432283	ebooks/15667
117461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15667/15667.zip	2005-04-20 11:48:20	ebooks/15667
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/15667.rdf	2020-06-11 01:12:34.413034	ebooks/15667
618375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15667.kindle.noimages	2020-06-08 00:33:39.260222	ebooks/15667
9804	image/jpeg	http://www.gutenberg.org/cache/epub/15667/pg15667.cover.medium.jpg	2020-06-08 00:33:39.309221	ebooks/15667
2916	image/jpeg	http://www.gutenberg.org/cache/epub/15667/pg15667.cover.small.jpg	2020-06-08 00:33:39.286219	ebooks/15667
286917	text/plain	http://www.gutenberg.org/ebooks/15667.txt.utf-8	2020-06-08 00:33:36.712249	ebooks/15667
286927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15667/15667.txt	2005-04-20 11:48:20	ebooks/15667
286932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15667/15667-8.txt	2005-04-20 11:48:20	ebooks/15667
234186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15668.kindle.noimages	2020-06-08 00:33:40.11525	ebooks/15668
4886	image/jpeg	http://www.gutenberg.org/cache/epub/15668/pg15668.cover.small.jpg	2020-06-08 00:33:40.142222	ebooks/15668
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/15668.rdf	2020-06-11 01:12:34.437005	ebooks/15668
55230	application/epub+zip	http://www.gutenberg.org/ebooks/15668.epub.images	2020-06-08 00:33:39.569238	ebooks/15668
27813	image/jpeg	http://www.gutenberg.org/cache/epub/15668/pg15668.cover.medium.jpg	2020-06-08 00:33:40.169216	ebooks/15668
55230	application/epub+zip	http://www.gutenberg.org/ebooks/15668.epub.noimages	2020-06-08 00:33:39.618212	ebooks/15668
25494	application/zip	http://www.gutenberg.org/files/15668/15668-8.zip	2005-04-20 12:02:22	ebooks/15668
71212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15668/15668-8.txt	2005-04-20 12:02:20	ebooks/15668
79201	text/html	http://www.gutenberg.org/ebooks/15668.html.images	2020-06-08 00:33:39.47723	ebooks/15668
72275	text/plain	http://www.gutenberg.org/ebooks/15668.txt.utf-8	2020-06-08 00:33:39.417234	ebooks/15668
234194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15668.kindle.images	2020-06-08 00:33:39.866211	ebooks/15668
79201	text/html	http://www.gutenberg.org/ebooks/15668.html.noimages	2020-06-08 00:33:39.508279	ebooks/15668
68841	application/zip	http://www.gutenberg.org/files/15669/15669-8.zip	2005-04-20 12:11:34	ebooks/15669
3580	image/jpeg	http://www.gutenberg.org/cache/epub/15669/pg15669.cover.small.jpg	2020-06-08 00:33:42.427184	ebooks/15669
182938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15669/15669-8.txt	2005-04-20 12:11:32	ebooks/15669
101029	application/epub+zip	http://www.gutenberg.org/ebooks/15669.epub.noimages	2020-06-08 00:33:40.843224	ebooks/15669
12789	image/jpeg	http://www.gutenberg.org/cache/epub/15669/pg15669.cover.medium.jpg	2020-06-08 00:33:42.47418	ebooks/15669
101029	application/epub+zip	http://www.gutenberg.org/ebooks/15669.epub.images	2020-06-08 00:33:40.648209	ebooks/15669
73420	application/zip	http://www.gutenberg.org/files/15669/15669-h.zip	2005-11-17 02:56:24	ebooks/15669
432297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15669.kindle.noimages	2020-06-08 00:33:42.37818	ebooks/15669
250431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15669/15669-h/15669-h.htm	2005-11-17 02:56:00	ebooks/15669
432305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15669.kindle.images	2020-06-08 00:33:41.609201	ebooks/15669
187330	text/plain	http://www.gutenberg.org/ebooks/15669.txt.utf-8	2020-06-08 00:33:40.282213	ebooks/15669
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/15669.rdf	2020-06-11 01:12:34.460005	ebooks/15669
72289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1567/1567-h/1567-h.htm	2016-01-31 12:42:52	ebooks/1567
2054	image/jpeg	http://www.gutenberg.org/cache/epub/1567/pg1567.cover.small.jpg	2020-06-01 01:01:27.968542	ebooks/1567
43181	application/epub+zip	http://www.gutenberg.org/ebooks/1567.epub.images	2020-06-01 01:01:27.223557	ebooks/1567
25277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1567/1567-8.zip	2016-01-31 10:14:48	ebooks/1567
64193	text/plain	http://www.gutenberg.org/ebooks/1567.txt.utf-8	2020-06-01 01:01:26.683575	ebooks/1567
6788	image/jpeg	http://www.gutenberg.org/cache/epub/1567/pg1567.cover.medium.jpg	2020-06-01 01:01:27.993547	ebooks/1567
26414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1567/1567-h.zip	2016-01-31 12:44:36	ebooks/1567
43181	application/epub+zip	http://www.gutenberg.org/ebooks/1567.epub.noimages	2020-06-01 01:01:27.354541	ebooks/1567
64162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1567/1567-8.txt	2016-01-31 10:14:18	ebooks/1567
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/1567.rdf	2020-06-11 01:01:21.643142	ebooks/1567
173901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1567.kindle.noimages	2020-06-01 01:01:27.940559	ebooks/1567
173909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1567.kindle.images	2020-06-01 01:01:27.649542	ebooks/1567
144761	application/epub+zip	http://www.gutenberg.org/ebooks/15670.epub.images	2020-06-08 00:33:42.893172	ebooks/15670
2806	image/jpeg	http://www.gutenberg.org/cache/epub/15670/pg15670.cover.small.jpg	2020-06-08 00:33:44.352154	ebooks/15670
144761	application/epub+zip	http://www.gutenberg.org/ebooks/15670.epub.noimages	2020-06-08 00:33:43.013176	ebooks/15670
9902	image/jpeg	http://www.gutenberg.org/cache/epub/15670/pg15670.cover.medium.jpg	2020-06-08 00:33:44.379166	ebooks/15670
580225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15670.kindle.noimages	2020-06-08 00:33:44.322154	ebooks/15670
324163	text/plain	http://www.gutenberg.org/ebooks/15670.txt.utf-8	2020-06-08 00:33:42.631174	ebooks/15670
324191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15670/15670.txt	2005-04-20 12:18:26	ebooks/15670
580241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15670.kindle.images	2020-06-08 00:33:43.668168	ebooks/15670
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/15670.rdf	2020-06-11 01:12:34.487006	ebooks/15670
124581	application/zip	http://www.gutenberg.org/files/15670/15670-h.zip	2005-04-20 12:18:28	ebooks/15670
331964	text/html; charset=us-ascii	http://www.gutenberg.org/files/15670/15670-h/15670-h.htm	2005-04-20 12:18:26	ebooks/15670
122710	application/zip	http://www.gutenberg.org/files/15670/15670.zip	2005-04-20 12:18:26	ebooks/15670
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/15671.rdf	2020-06-11 01:12:34.515007	ebooks/15671
14348	image/jpeg	http://www.gutenberg.org/cache/epub/15671/pg15671.cover.medium.jpg	2020-06-08 00:33:47.348118	ebooks/15671
395910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15671/15671.txt	2009-12-14 09:51:02	ebooks/15671
767985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15671.kindle.images	2020-06-08 00:33:46.307167	ebooks/15671
395910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15671/15671-8.txt	2009-12-14 09:53:32	ebooks/15671
443318	text/html	http://www.gutenberg.org/ebooks/15671.html.images	2020-06-08 00:33:44.870195	ebooks/15671
395898	text/plain	http://www.gutenberg.org/ebooks/15671.txt.utf-8	2020-06-08 00:33:44.503175	ebooks/15671
156721	application/zip	http://www.gutenberg.org/files/15671/15671.zip	2009-12-14 09:54:40	ebooks/15671
156770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15671/15671-8.zip	2009-12-14 09:54:40	ebooks/15671
195997	application/epub+zip	http://www.gutenberg.org/ebooks/15671.epub.images	2020-06-08 00:33:45.175189	ebooks/15671
443318	text/html	http://www.gutenberg.org/ebooks/15671.html.noimages	2020-06-08 00:33:44.970194	ebooks/15671
767977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15671.kindle.noimages	2020-06-08 00:33:47.299113	ebooks/15671
195997	application/epub+zip	http://www.gutenberg.org/ebooks/15671.epub.noimages	2020-06-08 00:33:45.310209	ebooks/15671
3907	image/jpeg	http://www.gutenberg.org/cache/epub/15671/pg15671.cover.small.jpg	2020-06-08 00:33:47.325134	ebooks/15671
78778	application/epub+zip	http://www.gutenberg.org/ebooks/15672.epub.noimages	2020-06-08 00:33:47.862122	ebooks/15672
334194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15672.kindle.images	2020-06-08 00:33:48.4651	ebooks/15672
24185	image/jpeg	http://www.gutenberg.org/cache/epub/15672/pg15672.cover.medium.jpg	2020-06-08 00:33:49.128092	ebooks/15672
159184	text/html	http://www.gutenberg.org/ebooks/15672.html.noimages	2020-06-08 00:33:47.656129	ebooks/15672
47782	application/zip	http://www.gutenberg.org/files/15672/15672.zip	2005-04-20 12:28:38	ebooks/15672
78778	application/epub+zip	http://www.gutenberg.org/ebooks/15672.epub.images	2020-06-08 00:33:47.775112	ebooks/15672
159184	text/html	http://www.gutenberg.org/ebooks/15672.html.images	2020-06-08 00:33:47.590134	ebooks/15672
123559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15672/15672-8.txt	2005-04-20 12:28:38	ebooks/15672
123572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15672/15672.txt	2005-04-20 12:28:38	ebooks/15672
4602	image/jpeg	http://www.gutenberg.org/cache/epub/15672/pg15672.cover.small.jpg	2020-06-08 00:33:49.102103	ebooks/15672
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/15672.rdf	2020-06-11 01:12:34.542004	ebooks/15672
123913	text/plain	http://www.gutenberg.org/ebooks/15672.txt.utf-8	2020-06-08 00:33:47.459119	ebooks/15672
334186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15672.kindle.noimages	2020-06-08 00:33:49.075098	ebooks/15672
48104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15672/15672-8.zip	2005-04-20 12:28:38	ebooks/15672
977394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15673.kindle.images	2020-06-08 00:33:51.438063	ebooks/15673
220800	application/zip	http://www.gutenberg.org/files/15673/15673-h.zip	2013-07-23 10:02:14	ebooks/15673
530860	text/plain	http://www.gutenberg.org/ebooks/15673.txt.utf-8	2020-06-08 00:33:49.249195	ebooks/15673
10867	image/jpeg	http://www.gutenberg.org/cache/epub/15673/pg15673.cover.medium.jpg	2020-06-08 00:33:52.713071	ebooks/15673
236018	application/epub+zip	http://www.gutenberg.org/ebooks/15673.epub.noimages	2020-06-08 00:33:50.236092	ebooks/15673
207700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15673/15673.zip	2013-07-23 10:02:14	ebooks/15673
977390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15673.kindle.noimages	2020-06-08 00:33:52.631051	ebooks/15673
236018	application/epub+zip	http://www.gutenberg.org/ebooks/15673.epub.images	2020-06-08 00:33:49.868085	ebooks/15673
3067	image/jpeg	http://www.gutenberg.org/cache/epub/15673/pg15673.cover.small.jpg	2020-06-08 00:33:52.674078	ebooks/15673
530888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15673/15673.txt	2013-07-23 09:59:54	ebooks/15673
659928	text/html; charset=us-ascii	http://www.gutenberg.org/files/15673/15673-h/15673-h.htm	2013-07-23 10:01:36	ebooks/15673
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/15673.rdf	2020-06-11 01:12:34.566004	ebooks/15673
285366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15674.kindle.noimages	2020-06-08 00:33:53.822041	ebooks/15674
131934	text/plain	http://www.gutenberg.org/ebooks/15674.txt.utf-8	2020-06-08 00:33:52.851049	ebooks/15674
143673	text/html	http://www.gutenberg.org/ebooks/15674.html.noimages	2020-06-08 00:33:52.978076	ebooks/15674
130729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15674/15674-8.txt	2005-04-21 11:35:44	ebooks/15674
46372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15674/15674-8.zip	2005-04-21 11:35:46	ebooks/15674
285375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15674.kindle.images	2020-06-08 00:33:53.472039	ebooks/15674
14533	image/jpeg	http://www.gutenberg.org/cache/epub/15674/pg15674.cover.medium.jpg	2020-06-08 00:33:53.87004	ebooks/15674
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/15674.rdf	2020-06-11 01:12:34.591006	ebooks/15674
69683	application/epub+zip	http://www.gutenberg.org/ebooks/15674.epub.images	2020-06-08 00:33:53.062064	ebooks/15674
69682	application/epub+zip	http://www.gutenberg.org/ebooks/15674.epub.noimages	2020-06-08 00:33:53.123044	ebooks/15674
3569	image/jpeg	http://www.gutenberg.org/cache/epub/15674/pg15674.cover.small.jpg	2020-06-08 00:33:53.847043	ebooks/15674
143673	text/html	http://www.gutenberg.org/ebooks/15674.html.images	2020-06-08 00:33:52.939051	ebooks/15674
1250640	application/epub+zip	http://www.gutenberg.org/ebooks/15675.epub.images	2020-06-08 00:33:54.291048	ebooks/15675
238832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15675/15675.txt	2005-04-21 11:43:34	ebooks/15675
114548	application/epub+zip	http://www.gutenberg.org/ebooks/15675.epub.noimages	2020-06-08 00:33:54.382037	ebooks/15675
244062	text/html; charset=us-ascii	http://www.gutenberg.org/files/15675/15675-h/15675-h.htm	2005-04-21 11:43:34	ebooks/15675
238804	text/plain	http://www.gutenberg.org/ebooks/15675.txt.utf-8	2020-06-08 00:33:53.983058	ebooks/15675
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/15675.rdf	2020-06-11 01:12:34.618005	ebooks/15675
1145777	text/html; charset=us-ascii	http://www.gutenberg.org/files/15675/15675-h.zip	2005-04-21 11:43:38	ebooks/15675
3609	image/jpeg	http://www.gutenberg.org/cache/epub/15675/pg15675.cover.small.jpg	2020-06-08 00:33:55.901011	ebooks/15675
15295	image/jpeg	http://www.gutenberg.org/cache/epub/15675/pg15675.cover.medium.jpg	2020-06-08 00:33:55.932011	ebooks/15675
2579336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15675.kindle.images	2020-06-08 00:33:55.350011	ebooks/15675
88936	application/zip	http://www.gutenberg.org/files/15675/15675.zip	2005-04-21 11:43:38	ebooks/15675
458984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15675.kindle.noimages	2020-06-08 00:33:55.869005	ebooks/15675
144356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15676/15676-8.txt	2005-04-21 11:45:38	ebooks/15676
80072	application/epub+zip	http://www.gutenberg.org/ebooks/15676.epub.images	2020-06-08 00:33:56.378038	ebooks/15676
13590	image/jpeg	http://www.gutenberg.org/cache/epub/15676/pg15676.cover.medium.jpg	2020-06-08 00:33:57.287987	ebooks/15676
150149	text/plain	http://www.gutenberg.org/ebooks/15676.txt.utf-8	2020-06-08 00:33:56.057024	ebooks/15676
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/15676.rdf	2020-06-11 01:12:34.641098	ebooks/15676
164412	text/html	http://www.gutenberg.org/ebooks/15676.html.images	2020-06-08 00:33:56.163031	ebooks/15676
320440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15676.kindle.noimages	2020-06-08 00:33:57.239993	ebooks/15676
80072	application/epub+zip	http://www.gutenberg.org/ebooks/15676.epub.noimages	2020-06-08 00:33:56.448008	ebooks/15676
3611	image/jpeg	http://www.gutenberg.org/cache/epub/15676/pg15676.cover.small.jpg	2020-06-08 00:33:57.264986	ebooks/15676
164412	text/html	http://www.gutenberg.org/ebooks/15676.html.noimages	2020-06-08 00:33:56.205999	ebooks/15676
320448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15676.kindle.images	2020-06-08 00:33:56.841993	ebooks/15676
56600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15676/15676-8.zip	2005-04-21 11:45:40	ebooks/15676
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/15677.rdf	2020-06-11 01:12:34.668003	ebooks/15677
21787	image/jpeg	http://www.gutenberg.org/cache/epub/15677/pg15677.cover.medium.jpg	2020-06-08 00:34:03.104126	ebooks/15677
243783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15677.kindle.noimages	2020-06-08 00:34:03.033116	ebooks/15677
30943	application/zip	http://www.gutenberg.org/files/15677/15677-8.zip	2005-04-21 11:53:42	ebooks/15677
4324	image/jpeg	http://www.gutenberg.org/cache/epub/15677/pg15677.cover.small.jpg	2020-06-08 00:34:03.070112	ebooks/15677
1561643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15677/15677-h.zip	2005-04-21 11:53:42	ebooks/15677
58605	application/epub+zip	http://www.gutenberg.org/ebooks/15677.epub.noimages	2020-06-08 00:33:58.07299	ebooks/15677
72638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15677/15677.txt	2005-04-21 11:53:38	ebooks/15677
93109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15677/15677-h/15677-h.htm	2005-04-21 11:53:38	ebooks/15677
1963502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15677.kindle.images	2020-06-08 00:34:02.703118	ebooks/15677
72645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15677/15677-8.txt	2005-04-21 11:53:38	ebooks/15677
30896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15677/15677.zip	2005-04-21 11:53:42	ebooks/15677
575000	application/epub+zip	http://www.gutenberg.org/ebooks/15677.epub.images	2020-06-08 00:33:57.857001	ebooks/15677
72628	text/plain	http://www.gutenberg.org/ebooks/15677.txt.utf-8	2020-06-08 00:33:57.395016	ebooks/15677
7617404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15678.kindle.images	2020-06-08 00:34:16.558244	ebooks/15678
316918	text/plain	http://www.gutenberg.org/ebooks/15678.txt.utf-8	2020-06-08 00:34:03.242151	ebooks/15678
3589081	application/epub+zip	http://www.gutenberg.org/ebooks/15678.epub.images	2020-06-08 00:34:05.434089	ebooks/15678
23454	image/jpeg	http://www.gutenberg.org/cache/epub/15678/pg15678.cover.medium.jpg	2020-06-08 00:34:17.607223	ebooks/15678
122814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15678/15678.zip	2005-04-29 16:58:38	ebooks/15678
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/15678.rdf	2020-06-11 01:12:34.694001	ebooks/15678
122849	application/zip	http://www.gutenberg.org/files/15678/15678-8.zip	2005-04-29 16:58:38	ebooks/15678
701769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15678.kindle.noimages	2020-06-08 00:34:17.478241	ebooks/15678
165421	application/epub+zip	http://www.gutenberg.org/ebooks/15678.epub.noimages	2020-06-08 00:34:05.791078	ebooks/15678
386822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15678/15678-h/15678-h.htm	2005-04-29 16:58:38	ebooks/15678
316931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15678/15678.txt	2005-04-29 16:58:38	ebooks/15678
4704	image/jpeg	http://www.gutenberg.org/cache/epub/15678/pg15678.cover.small.jpg	2020-06-08 00:34:17.545228	ebooks/15678
316940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15678/15678-8.txt	2005-04-29 16:58:38	ebooks/15678
6402069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15678/15678-h.zip	2005-04-29 16:58:38	ebooks/15678
362644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15679/15679.zip	2006-05-06 10:09:38	ebooks/15679
405819	application/zip	http://www.gutenberg.org/files/15679/15679-h.zip	2013-03-06 00:06:02	ebooks/15679
997119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15679/15679.txt	2006-05-06 10:07:24	ebooks/15679
998132	text/plain; charset=utf-8	http://www.gutenberg.org/files/15679/15679-0.txt	2005-04-21 15:44:00	ebooks/15679
23326	image/jpeg	http://www.gutenberg.org/cache/epub/15679/pg15679.cover.medium.jpg	2020-06-08 00:34:22.615176	ebooks/15679
435396	application/epub+zip	http://www.gutenberg.org/ebooks/15679.epub.images	2020-06-08 00:34:18.325227	ebooks/15679
363023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15679/15679-8.zip	2006-05-06 10:09:38	ebooks/15679
435396	application/epub+zip	http://www.gutenberg.org/ebooks/15679.epub.noimages	2020-06-08 00:34:18.59424	ebooks/15679
1759488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15679.kindle.noimages	2020-06-08 00:34:22.493181	ebooks/15679
4523	image/jpeg	http://www.gutenberg.org/cache/epub/15679/pg15679.cover.small.jpg	2020-06-08 00:34:22.557174	ebooks/15679
1759492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15679.kindle.images	2020-06-08 00:34:20.543194	ebooks/15679
997079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15679/15679-8.txt	2006-05-06 10:07:42	ebooks/15679
363871	text/plain; charset=utf-8	http://www.gutenberg.org/files/15679/15679-0.zip	2006-05-06 10:09:38	ebooks/15679
16335	application/rdf+xml	http://www.gutenberg.org/ebooks/15679.rdf	2020-06-11 01:12:34.724003	ebooks/15679
1149733	text/html; charset=utf-8	http://www.gutenberg.org/files/15679/15679-h/15679-h.htm	2013-03-06 00:05:24	ebooks/15679
257665	text/html	http://www.gutenberg.org/files/1568/1568-h/1568-h.htm	2015-02-26 22:25:03	ebooks/1568
975702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1568.kindle.images	2020-06-01 01:01:30.084724	ebooks/1568
70502	text/plain; charset=utf-8	http://www.gutenberg.org/files/1568/1568-0.zip	2015-02-26 22:29:33	ebooks/1568
591394	text/html	http://www.gutenberg.org/files/1568/1568-h.zip	2015-02-26 22:29:33	ebooks/1568
382178	application/epub+zip	http://www.gutenberg.org/ebooks/1568.epub.images	2020-06-01 01:01:28.692561	ebooks/1568
13104	image/jpeg	http://www.gutenberg.org/cache/epub/1568/pg1568.cover.medium.jpg	2020-06-01 01:01:31.115698	ebooks/1568
493029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1568.kindle.noimages	2020-06-01 01:01:31.024718	ebooks/1568
136693	application/epub+zip	http://www.gutenberg.org/ebooks/1568.epub.noimages	2020-06-01 01:01:28.990558	ebooks/1568
2371	image/jpeg	http://www.gutenberg.org/cache/epub/1568/pg1568.cover.small.jpg	2020-06-01 01:01:31.071767	ebooks/1568
11986	application/rdf+xml	http://www.gutenberg.org/ebooks/1568.rdf	2020-06-11 01:01:21.675142	ebooks/1568
187098	text/plain; charset=utf-8	http://www.gutenberg.org/files/1568/1568-0.txt	2015-02-26 22:24:59	ebooks/1568
212133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15680.kindle.noimages	2020-06-08 00:34:23.860149	ebooks/15680
180559	application/epub+zip	http://www.gutenberg.org/ebooks/15680.epub.images	2020-06-08 00:34:23.079178	ebooks/15680
264999	application/zip	http://www.gutenberg.org/files/15680/15680-h.zip	2005-04-22 12:34:46	ebooks/15680
50609	application/epub+zip	http://www.gutenberg.org/ebooks/15680.epub.noimages	2020-06-08 00:34:23.272149	ebooks/15680
3880	image/jpeg	http://www.gutenberg.org/cache/epub/15680/pg15680.cover.small.jpg	2020-06-08 00:34:23.888191	ebooks/15680
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/15680.rdf	2020-06-11 01:12:34.747001	ebooks/15680
67285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15680/15680-8.txt	2005-04-22 12:34:42	ebooks/15680
17727	image/jpeg	http://www.gutenberg.org/cache/epub/15680/pg15680.cover.medium.jpg	2020-06-08 00:34:23.915148	ebooks/15680
27732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15680/15680-8.zip	2005-04-22 12:34:46	ebooks/15680
67266	text/plain	http://www.gutenberg.org/ebooks/15680.txt.utf-8	2020-06-08 00:34:22.794168	ebooks/15680
469587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15680.kindle.images	2020-06-08 00:34:23.582147	ebooks/15680
75449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15680/15680-h/15680-h.htm	2005-04-22 12:34:42	ebooks/15680
289224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15681.kindle.noimages	2020-06-08 00:34:25.395132	ebooks/15681
46756	application/zip	http://www.gutenberg.org/files/15681/15681.zip	2005-04-22 12:41:24	ebooks/15681
128489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15681/15681-8.txt	2005-04-22 12:41:24	ebooks/15681
4175	image/jpeg	http://www.gutenberg.org/cache/epub/15681/pg15681.cover.small.jpg	2020-06-08 00:34:25.424131	ebooks/15681
71436	application/epub+zip	http://www.gutenberg.org/ebooks/15681.epub.images	2020-06-08 00:34:24.441142	ebooks/15681
128461	text/plain	http://www.gutenberg.org/ebooks/15681.txt.utf-8	2020-06-08 00:34:24.02916	ebooks/15681
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/15681.rdf	2020-06-11 01:12:34.774	ebooks/15681
46777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15681/15681-8.zip	2005-04-22 12:41:24	ebooks/15681
138978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15681/15681-h/15681-h.htm	2005-04-22 12:41:24	ebooks/15681
15984	image/jpeg	http://www.gutenberg.org/cache/epub/15681/pg15681.cover.medium.jpg	2020-06-08 00:34:25.451128	ebooks/15681
71436	application/epub+zip	http://www.gutenberg.org/ebooks/15681.epub.noimages	2020-06-08 00:34:24.679136	ebooks/15681
49358	application/zip	http://www.gutenberg.org/files/15681/15681-h.zip	2005-04-22 12:41:24	ebooks/15681
289232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15681.kindle.images	2020-06-08 00:34:25.036134	ebooks/15681
128480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15681/15681.txt	2005-04-22 12:41:24	ebooks/15681
4086	image/jpeg	http://www.gutenberg.org/cache/epub/15682/pg15682.cover.small.jpg	2020-06-08 00:34:31.44105	ebooks/15682
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/15682.rdf	2020-06-11 01:12:34.798017	ebooks/15682
898990	text/plain	http://www.gutenberg.org/ebooks/15682.txt.utf-8	2020-06-08 00:34:25.583146	ebooks/15682
16430	image/jpeg	http://www.gutenberg.org/cache/epub/15682/pg15682.cover.medium.jpg	2020-06-08 00:34:31.515046	ebooks/15682
332373	application/zip	http://www.gutenberg.org/files/15682/15682-8.zip	2005-04-22 12:45:56	ebooks/15682
493527	application/zip	http://www.gutenberg.org/files/15682/15682-h.zip	2005-04-22 12:45:56	ebooks/15682
898813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15682/15682-8.txt	2005-04-22 12:45:50	ebooks/15682
1866928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15682.kindle.images	2020-06-08 00:34:29.344077	ebooks/15682
529732	application/epub+zip	http://www.gutenberg.org/ebooks/15682.epub.images	2020-06-08 00:34:26.63911	ebooks/15682
1028377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15682/15682-h/15682-h.htm	2005-04-22 12:45:52	ebooks/15682
387422	application/epub+zip	http://www.gutenberg.org/ebooks/15682.epub.noimages	2020-06-08 00:34:27.095183	ebooks/15682
1634778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15682.kindle.noimages	2020-06-08 00:34:31.361054	ebooks/15682
254504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15683/15683-8.txt	2005-04-22 12:51:12	ebooks/15683
98764	application/zip	http://www.gutenberg.org/files/15683/15683-h.zip	2005-04-23 04:56:08	ebooks/15683
14684	image/jpeg	http://www.gutenberg.org/cache/epub/15683/pg15683.cover.medium.jpg	2020-06-08 00:34:34.552009	ebooks/15683
84800	application/zip	http://www.gutenberg.org/files/15683/15683.zip	2005-04-22 12:51:12	ebooks/15683
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/15683.rdf	2020-06-11 01:12:34.824079	ebooks/15683
577270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15683.kindle.images	2020-06-08 00:34:33.40602	ebooks/15683
254485	text/plain	http://www.gutenberg.org/ebooks/15683.txt.utf-8	2020-06-08 00:34:31.721071	ebooks/15683
133302	application/epub+zip	http://www.gutenberg.org/ebooks/15683.epub.noimages	2020-06-08 00:34:32.404048	ebooks/15683
84820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15683/15683-8.zip	2005-04-22 12:51:12	ebooks/15683
3734	image/jpeg	http://www.gutenberg.org/cache/epub/15683/pg15683.cover.small.jpg	2020-06-08 00:34:34.481018	ebooks/15683
577262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15683.kindle.noimages	2020-06-08 00:34:34.404011	ebooks/15683
133302	application/epub+zip	http://www.gutenberg.org/ebooks/15683.epub.images	2020-06-08 00:34:32.193052	ebooks/15683
412418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15683/15683-h/15683-h.htm	2005-04-23 04:55:16	ebooks/15683
254514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15683/15683.txt	2005-04-22 12:51:12	ebooks/15683
26114	application/zip	http://www.gutenberg.org/files/15684/15684.zip	2005-04-22 15:27:44	ebooks/15684
69408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15684/15684.txt	2005-04-22 15:27:40	ebooks/15684
80867	text/html; charset=us-ascii	http://www.gutenberg.org/files/15684/15684-h/15684-h.htm	2005-04-22 15:27:42	ebooks/15684
1539012	application/zip	http://www.gutenberg.org/files/15684/15684-h.zip	2005-04-22 15:27:44	ebooks/15684
69380	text/plain	http://www.gutenberg.org/ebooks/15684.txt.utf-8	2020-06-08 00:34:34.756065	ebooks/15684
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/15684.rdf	2020-06-11 01:12:34.849001	ebooks/15684
2434099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15684.kindle.images	2020-06-08 00:34:36.681986	ebooks/15684
14541	image/jpeg	http://www.gutenberg.org/cache/epub/15684/pg15684.cover.medium.jpg	2020-06-08 00:34:36.982002	ebooks/15684
1177211	application/epub+zip	http://www.gutenberg.org/ebooks/15684.epub.images	2020-06-08 00:34:35.773988	ebooks/15684
2010	image/jpeg	http://www.gutenberg.org/cache/epub/15684/pg15684.cover.small.jpg	2020-06-08 00:34:36.966979	ebooks/15684
53674	application/epub+zip	http://www.gutenberg.org/ebooks/15684.epub.noimages	2020-06-08 00:34:35.871998	ebooks/15684
204934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15684.kindle.noimages	2020-06-08 00:34:36.949982	ebooks/15684
123939	application/epub+zip	http://www.gutenberg.org/ebooks/15685.epub.noimages	2020-06-08 00:34:37.511987	ebooks/15685
93944	application/zip	http://www.gutenberg.org/files/15685/15685.zip	2005-04-22 15:33:44	ebooks/15685
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/15685.rdf	2020-06-11 01:12:34.875	ebooks/15685
3170272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15685.kindle.images	2020-06-08 00:34:38.694969	ebooks/15685
264082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15685/15685.txt	2005-04-22 15:33:40	ebooks/15685
512779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15685.kindle.noimages	2020-06-08 00:34:39.24815	ebooks/15685
1387331	application/zip	http://www.gutenberg.org/files/15685/15685-h.zip	2005-04-22 15:33:44	ebooks/15685
264054	text/plain	http://www.gutenberg.org/ebooks/15685.txt.utf-8	2020-06-08 00:34:37.080982	ebooks/15685
1469160	application/epub+zip	http://www.gutenberg.org/ebooks/15685.epub.images	2020-06-08 00:34:37.412966	ebooks/15685
273591	text/html; charset=us-ascii	http://www.gutenberg.org/files/15685/15685-h/15685-h.htm	2005-04-22 15:33:40	ebooks/15685
24182	image/jpeg	http://www.gutenberg.org/cache/epub/15685/pg15685.cover.medium.jpg	2020-06-08 00:34:39.317161	ebooks/15685
4638	image/jpeg	http://www.gutenberg.org/cache/epub/15685/pg15685.cover.small.jpg	2020-06-08 00:34:39.283167	ebooks/15685
723148	text/html	http://www.gutenberg.org/ebooks/15686.html.images	2020-06-08 00:34:40.041198	ebooks/15686
287717	application/epub+zip	http://www.gutenberg.org/ebooks/15686.epub.noimages	2020-06-08 00:34:40.808162	ebooks/15686
287717	application/epub+zip	http://www.gutenberg.org/ebooks/15686.epub.images	2020-06-08 00:34:40.568133	ebooks/15686
3825	image/jpeg	http://www.gutenberg.org/cache/epub/15686/pg15686.cover.small.jpg	2020-06-08 00:34:43.717093	ebooks/15686
1142377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15686.kindle.images	2020-06-08 00:34:42.247117	ebooks/15686
1142369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15686.kindle.noimages	2020-06-08 00:34:43.690088	ebooks/15686
13056	image/jpeg	http://www.gutenberg.org/cache/epub/15686/pg15686.cover.medium.jpg	2020-06-08 00:34:43.740099	ebooks/15686
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/15686.rdf	2020-06-11 01:12:34.898998	ebooks/15686
615044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15686/15686-8.txt	2005-04-23 06:28:56	ebooks/15686
231986	application/zip	http://www.gutenberg.org/files/15686/15686-8.zip	2005-04-23 06:28:56	ebooks/15686
643352	text/plain	http://www.gutenberg.org/ebooks/15686.txt.utf-8	2020-06-08 00:34:39.457151	ebooks/15686
723148	text/html	http://www.gutenberg.org/ebooks/15686.html.noimages	2020-06-08 00:34:40.205162	ebooks/15686
101591	application/zip	http://www.gutenberg.org/files/15687/15687.zip	2005-04-23 10:35:34	ebooks/15687
101663	application/zip	http://www.gutenberg.org/files/15687/15687-8.zip	2005-04-23 10:35:34	ebooks/15687
273686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15687/15687.txt	2005-04-23 10:35:34	ebooks/15687
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/15687.rdf	2020-06-11 01:12:34.927999	ebooks/15687
140364	application/epub+zip	http://www.gutenberg.org/ebooks/15687.epub.images	2020-06-08 00:34:44.256102	ebooks/15687
114738	application/zip	http://www.gutenberg.org/files/15687/15687-h.zip	2005-04-23 10:35:36	ebooks/15687
306253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15687/15687-h/15687-h.htm	2005-04-23 10:35:34	ebooks/15687
550192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15687.kindle.images	2020-06-08 00:34:45.230072	ebooks/15687
2867	image/jpeg	http://www.gutenberg.org/cache/epub/15687/pg15687.cover.small.jpg	2020-06-08 00:34:45.981074	ebooks/15687
273680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15687/15687-8.txt	2005-04-23 10:35:34	ebooks/15687
133722	application/epub+zip	http://www.gutenberg.org/ebooks/15687.epub.noimages	2020-06-08 00:34:44.518095	ebooks/15687
11784	image/jpeg	http://www.gutenberg.org/cache/epub/15687/pg15687.cover.medium.jpg	2020-06-08 00:34:46.026066	ebooks/15687
273684	text/plain	http://www.gutenberg.org/ebooks/15687.txt.utf-8	2020-06-08 00:34:43.849096	ebooks/15687
540078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15687.kindle.noimages	2020-06-08 00:34:45.932069	ebooks/15687
1715465	application/zip	http://www.gutenberg.org/files/15688/15688-h.zip	2005-04-23 10:47:10	ebooks/15688
259847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15688.kindle.noimages	2020-06-08 00:34:52.808004	ebooks/15688
37646	application/zip	http://www.gutenberg.org/files/15688/15688.zip	2005-04-23 10:47:08	ebooks/15688
3999	image/jpeg	http://www.gutenberg.org/cache/epub/15688/pg15688.cover.small.jpg	2020-06-08 00:34:52.843972	ebooks/15688
64195	application/epub+zip	http://www.gutenberg.org/ebooks/15688.epub.noimages	2020-06-08 00:34:47.544041	ebooks/15688
1628530	application/epub+zip	http://www.gutenberg.org/ebooks/15688.epub.images	2020-06-08 00:34:47.323052	ebooks/15688
88892	text/plain	http://www.gutenberg.org/ebooks/15688.txt.utf-8	2020-06-08 00:34:46.183072	ebooks/15688
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/15688.rdf	2020-06-11 01:12:34.953998	ebooks/15688
3686544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15688.kindle.images	2020-06-08 00:34:52.436001	ebooks/15688
88916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15688/15688-8.txt	2005-04-23 10:47:06	ebooks/15688
112274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15688/15688-h/15688-h.htm	2005-04-23 10:47:06	ebooks/15688
17778	image/jpeg	http://www.gutenberg.org/cache/epub/15688/pg15688.cover.medium.jpg	2020-06-08 00:34:52.876983	ebooks/15688
37680	application/zip	http://www.gutenberg.org/files/15688/15688-8.zip	2005-04-23 10:47:08	ebooks/15688
88908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15688/15688.txt	2005-04-23 10:47:06	ebooks/15688
2748	image/jpeg	http://www.gutenberg.org/cache/epub/15689/pg15689.cover.small.jpg	2020-06-08 00:34:58.290216	ebooks/15689
1323668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15689.kindle.noimages	2020-06-08 00:34:58.260203	ebooks/15689
238731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15689/15689-8.zip	2009-01-30 16:37:52	ebooks/15689
2055563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15689.kindle.images	2020-06-08 00:34:56.906215	ebooks/15689
18940	image/jpeg	http://www.gutenberg.org/cache/epub/15689/pg15689.cover.medium.jpg	2020-06-08 00:34:58.318211	ebooks/15689
631646	application/epub+zip	http://www.gutenberg.org/ebooks/15689.epub.images	2020-06-08 00:34:54.182251	ebooks/15689
625817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15689/15689.txt	2009-01-30 16:36:38	ebooks/15689
672068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15689/15689-h/15689-h.htm	2009-01-30 16:36:48	ebooks/15689
238700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15689/15689.zip	2009-01-30 16:37:52	ebooks/15689
625820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15689/15689-8.txt	2009-01-30 16:36:32	ebooks/15689
365644	application/epub+zip	http://www.gutenberg.org/ebooks/15689.epub.noimages	2020-06-08 00:34:54.484296	ebooks/15689
638215	application/zip	http://www.gutenberg.org/files/15689/15689-h.zip	2009-01-30 16:37:52	ebooks/15689
625795	text/plain	http://www.gutenberg.org/ebooks/15689.txt.utf-8	2020-06-08 00:34:53.019019	ebooks/15689
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/15689.rdf	2020-06-11 01:12:34.982997	ebooks/15689
258840	application/epub+zip	http://www.gutenberg.org/ebooks/1569.epub.noimages	2020-06-01 01:01:31.857733	ebooks/1569
12254	image/jpeg	http://www.gutenberg.org/cache/epub/1569/pg1569.cover.medium.jpg	2020-06-01 01:01:34.199705	ebooks/1569
258841	application/epub+zip	http://www.gutenberg.org/ebooks/1569.epub.images	2020-06-01 01:01:31.627716	ebooks/1569
240902	text/html; charset=utf-8	http://www.gutenberg.org/files/1569/1569-h.zip	2016-11-22 08:29:22	ebooks/1569
597710	text/plain; charset=utf-8	http://www.gutenberg.org/files/1569/1569-0.txt	2016-11-22 08:27:44	ebooks/1569
1043608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1569.kindle.noimages	2020-06-01 01:01:34.140686	ebooks/1569
3516	image/jpeg	http://www.gutenberg.org/cache/epub/1569/pg1569.cover.small.jpg	2020-06-01 01:01:34.171678	ebooks/1569
676002	text/html; charset=utf-8	http://www.gutenberg.org/files/1569/1569-h/1569-h.htm	2016-11-22 08:28:52	ebooks/1569
232467	text/plain; charset=utf-8	http://www.gutenberg.org/files/1569/1569-0.zip	2016-11-22 08:29:22	ebooks/1569
592560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1569/1569.txt	2010-02-26 09:32:40	ebooks/1569
231747	application/zip	http://www.gutenberg.org/files/1569/1569.zip	2010-02-26 09:33:24	ebooks/1569
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/1569.rdf	2020-06-11 01:01:21.722142	ebooks/1569
1043621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1569.kindle.images	2020-06-01 01:01:33.00068	ebooks/1569
96578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15690/15690-8.txt	2006-08-09 08:57:16	ebooks/15690
96600	text/plain	http://www.gutenberg.org/ebooks/15690.txt.utf-8	2020-06-08 00:34:58.436239	ebooks/15690
4197	image/jpeg	http://www.gutenberg.org/cache/epub/15690/pg15690.cover.small.jpg	2020-06-08 00:34:59.666196	ebooks/15690
258192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15690.kindle.noimages	2020-06-08 00:34:59.635204	ebooks/15690
515703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15690.kindle.images	2020-06-08 00:34:59.304188	ebooks/15690
20020	image/jpeg	http://www.gutenberg.org/cache/epub/15690/pg15690.cover.medium.jpg	2020-06-08 00:34:59.695188	ebooks/15690
190215	application/epub+zip	http://www.gutenberg.org/ebooks/15690.epub.images	2020-06-08 00:34:58.740214	ebooks/15690
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/15690.rdf	2020-06-11 01:12:35.006002	ebooks/15690
272915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15690/15690-h.zip	2006-08-09 08:59:42	ebooks/15690
108213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15690/15690-h/15690-h.htm	2006-08-09 08:58:40	ebooks/15690
60260	application/epub+zip	http://www.gutenberg.org/ebooks/15690.epub.noimages	2020-06-08 00:34:58.936188	ebooks/15690
35590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15690/15690-8.zip	2006-08-09 08:59:24	ebooks/15690
589316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15691.kindle.noimages	2020-06-08 00:35:01.851152	ebooks/15691
15394	image/jpeg	http://www.gutenberg.org/cache/epub/15691/pg15691.cover.medium.jpg	2020-06-08 00:35:01.927175	ebooks/15691
589328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15691.kindle.images	2020-06-08 00:35:01.140189	ebooks/15691
144952	application/epub+zip	http://www.gutenberg.org/ebooks/15691.epub.images	2020-06-08 00:35:00.197181	ebooks/15691
297369	text/plain	http://www.gutenberg.org/ebooks/15691.txt.utf-8	2020-06-08 00:34:59.818184	ebooks/15691
4223	image/jpeg	http://www.gutenberg.org/cache/epub/15691/pg15691.cover.small.jpg	2020-06-08 00:35:01.891159	ebooks/15691
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/15691.rdf	2020-06-11 01:12:35.033004	ebooks/15691
332668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15691/15691-h/15691-h.htm	2005-04-23 11:16:34	ebooks/15691
120168	application/zip	http://www.gutenberg.org/files/15691/15691-h.zip	2009-01-04 12:23:42	ebooks/15691
297378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15691/15691.txt	2009-01-04 12:17:32	ebooks/15691
144952	application/epub+zip	http://www.gutenberg.org/ebooks/15691.epub.noimages	2020-06-08 00:35:00.429225	ebooks/15691
111780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15691/15691.zip	2009-01-04 12:23:42	ebooks/15691
297376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15691/15691-8.txt	2005-04-23 11:16:34	ebooks/15691
111838	application/zip	http://www.gutenberg.org/files/15691/15691-8.zip	2009-01-04 12:23:42	ebooks/15691
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/15692.rdf	2020-06-11 01:12:35.056001	ebooks/15692
328541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15692.kindle.images	2020-06-08 00:35:02.991137	ebooks/15692
4094	image/jpeg	http://www.gutenberg.org/cache/epub/15692/pg15692.cover.small.jpg	2020-06-08 00:35:03.530141	ebooks/15692
16865	image/jpeg	http://www.gutenberg.org/cache/epub/15692/pg15692.cover.medium.jpg	2020-06-08 00:35:03.554162	ebooks/15692
176245	text/html	http://www.gutenberg.org/ebooks/15692.html.noimages	2020-06-08 00:35:02.271174	ebooks/15692
82489	application/epub+zip	http://www.gutenberg.org/ebooks/15692.epub.images	2020-06-08 00:35:02.391162	ebooks/15692
135669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15692/15692-8.txt	2005-04-23 11:19:10	ebooks/15692
328533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15692.kindle.noimages	2020-06-08 00:35:03.504137	ebooks/15692
176245	text/html	http://www.gutenberg.org/ebooks/15692.html.images	2020-06-08 00:35:02.219148	ebooks/15692
141529	text/plain	http://www.gutenberg.org/ebooks/15692.txt.utf-8	2020-06-08 00:35:02.064186	ebooks/15692
51494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15692/15692-8.zip	2005-04-23 11:19:12	ebooks/15692
82489	application/epub+zip	http://www.gutenberg.org/ebooks/15692.epub.noimages	2020-06-08 00:35:02.484211	ebooks/15692
352973	application/epub+zip	http://www.gutenberg.org/ebooks/15693.epub.noimages	2020-06-08 00:35:05.183178	ebooks/15693
861674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15693/15693-h/15693-h.htm	2005-04-26 04:25:04	ebooks/15693
947109	application/epub+zip	http://www.gutenberg.org/ebooks/15693.epub.images	2020-06-08 00:35:04.618162	ebooks/15693
769267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15693/15693-8.txt	2005-04-26 04:24:28	ebooks/15693
769263	text/plain	http://www.gutenberg.org/ebooks/15693.txt.utf-8	2020-06-08 00:35:03.695145	ebooks/15693
297663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15693/15693.zip	2005-04-26 04:25:28	ebooks/15693
4349	image/jpeg	http://www.gutenberg.org/cache/epub/15693/pg15693.cover.small.jpg	2020-06-08 00:35:09.637057	ebooks/15693
1471665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15693.kindle.noimages	2020-06-08 00:35:09.507056	ebooks/15693
297730	application/zip	http://www.gutenberg.org/files/15693/15693-8.zip	2005-04-26 04:25:36	ebooks/15693
2505129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15693.kindle.images	2020-06-08 00:35:07.592077	ebooks/15693
18685	image/jpeg	http://www.gutenberg.org/cache/epub/15693/pg15693.cover.medium.jpg	2020-06-08 00:35:09.757056	ebooks/15693
875329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15693/15693-h.zip	2005-04-26 04:25:20	ebooks/15693
769277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15693/15693.txt	2005-04-26 04:24:10	ebooks/15693
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/15693.rdf	2020-06-11 01:12:35.083997	ebooks/15693
404852	application/epub+zip	http://www.gutenberg.org/ebooks/15694.epub.noimages	2020-06-08 00:35:11.057055	ebooks/15694
895548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15694/15694-8.txt	2005-04-23 18:25:38	ebooks/15694
357970	application/zip	http://www.gutenberg.org/files/15694/15694-8.zip	2005-04-23 18:25:38	ebooks/15694
1605060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15694.kindle.images	2020-06-08 00:35:12.890011	ebooks/15694
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/15694.rdf	2020-06-11 01:12:35.110997	ebooks/15694
404852	application/epub+zip	http://www.gutenberg.org/ebooks/15694.epub.images	2020-06-08 00:35:10.765073	ebooks/15694
896272	text/plain	http://www.gutenberg.org/ebooks/15694.txt.utf-8	2020-06-08 00:35:10.077133	ebooks/15694
896215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15694/15694.txt	2005-04-23 18:25:38	ebooks/15694
945170	text/html; charset=utf-8	http://www.gutenberg.org/files/15694/15694-h/15694-h.htm	2005-04-23 18:25:38	ebooks/15694
1605052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15694.kindle.noimages	2020-06-08 00:35:14.708997	ebooks/15694
3487	image/jpeg	http://www.gutenberg.org/cache/epub/15694/pg15694.cover.small.jpg	2020-06-08 00:35:14.773988	ebooks/15694
357892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15694/15694.zip	2005-04-23 18:25:38	ebooks/15694
368027	text/html; charset=utf-8	http://www.gutenberg.org/files/15694/15694-h.zip	2005-04-23 18:25:38	ebooks/15694
14322	image/jpeg	http://www.gutenberg.org/cache/epub/15694/pg15694.cover.medium.jpg	2020-06-08 00:35:14.832998	ebooks/15694
138692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15695/15695.zip	2005-04-23 18:25:40	ebooks/15695
738971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15695.kindle.noimages	2020-06-08 00:35:20.988113	ebooks/15695
2838	image/jpeg	http://www.gutenberg.org/cache/epub/15695/pg15695.cover.small.jpg	2020-06-08 00:35:21.027156	ebooks/15695
375656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15695/15695.txt	2005-04-23 18:25:40	ebooks/15695
179175	application/epub+zip	http://www.gutenberg.org/ebooks/15695.epub.noimages	2020-06-08 00:35:17.152985	ebooks/15695
138728	application/zip	http://www.gutenberg.org/files/15695/15695-8.zip	2005-04-23 18:25:40	ebooks/15695
2185356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15695.kindle.images	2020-06-08 00:35:20.066141	ebooks/15695
968539	application/epub+zip	http://www.gutenberg.org/ebooks/15695.epub.images	2020-06-08 00:35:16.793967	ebooks/15695
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/15695.rdf	2020-06-11 01:12:35.138998	ebooks/15695
936824	application/zip	http://www.gutenberg.org/files/15695/15695-h.zip	2005-04-23 18:25:40	ebooks/15695
463286	text/html; charset=utf-8	http://www.gutenberg.org/files/15695/15695-h/15695-h.htm	2005-04-23 18:25:40	ebooks/15695
10359	image/jpeg	http://www.gutenberg.org/cache/epub/15695/pg15695.cover.medium.jpg	2020-06-08 00:35:21.061161	ebooks/15695
375664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15695/15695-8.txt	2005-04-23 18:25:40	ebooks/15695
375635	text/plain	http://www.gutenberg.org/ebooks/15695.txt.utf-8	2020-06-08 00:35:15.018998	ebooks/15695
82963	application/epub+zip	http://www.gutenberg.org/ebooks/15696.epub.noimages	2020-06-08 00:35:21.464105	ebooks/15696
58435	application/zip	http://www.gutenberg.org/files/15696/15696.zip	2005-04-24 16:56:54	ebooks/15696
161479	text/html	http://www.gutenberg.org/ebooks/15696.html.images	2020-06-08 00:35:21.286121	ebooks/15696
15049	image/jpeg	http://www.gutenberg.org/cache/epub/15696/pg15696.cover.medium.jpg	2020-06-08 00:35:22.260091	ebooks/15696
152879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15696/15696.txt	2005-04-24 16:56:54	ebooks/15696
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/15696.rdf	2020-06-11 01:12:35.161001	ebooks/15696
82963	application/epub+zip	http://www.gutenberg.org/ebooks/15696.epub.images	2020-06-08 00:35:21.409105	ebooks/15696
152849	text/plain	http://www.gutenberg.org/ebooks/15696.txt.utf-8	2020-06-08 00:35:21.194123	ebooks/15696
328871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15696.kindle.noimages	2020-06-08 00:35:22.209106	ebooks/15696
161479	text/html	http://www.gutenberg.org/ebooks/15696.html.noimages	2020-06-08 00:35:21.329114	ebooks/15696
328879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15696.kindle.images	2020-06-08 00:35:21.835113	ebooks/15696
3852	image/jpeg	http://www.gutenberg.org/cache/epub/15696/pg15696.cover.small.jpg	2020-06-08 00:35:22.236093	ebooks/15696
993570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15697.kindle.noimages	2020-06-08 00:35:26.300063	ebooks/15697
503341	application/prs.tei	http://www.gutenberg.org/files/15697/15697-tei.zip	2006-07-10 05:01:26	ebooks/15697
558239	application/epub+zip	http://www.gutenberg.org/ebooks/15697.epub.images	2020-06-08 00:35:22.804101	ebooks/15697
1688535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15697.kindle.images	2020-06-08 00:35:25.021057	ebooks/15697
1782132	application/pdf	http://www.gutenberg.org/files/15697/15697-pdf.pdf	2006-07-06 11:59:18	ebooks/15697
175077	application/zip	http://www.gutenberg.org/files/15697/15697-8.zip	2006-07-06 11:59:18	ebooks/15697
596578	text/html; charset=utf-8	http://www.gutenberg.org/files/15697/15697-h/15697-h.html	2006-07-06 11:58:48	ebooks/15697
507638	application/zip	http://www.gutenberg.org/files/15697/15697-h.zip	2006-07-06 11:58:48	ebooks/15697
239318	application/epub+zip	http://www.gutenberg.org/ebooks/15697.epub.noimages	2020-06-08 00:35:23.155088	ebooks/15697
17214	image/jpeg	http://www.gutenberg.org/cache/epub/15697/pg15697.cover.medium.jpg	2020-06-08 00:35:26.39904	ebooks/15697
20840	application/rdf+xml	http://www.gutenberg.org/ebooks/15697.rdf	2020-06-11 01:12:35.197	ebooks/15697
175063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15697/15697.zip	2006-07-06 11:59:18	ebooks/15697
495629	application/prs.tei	http://www.gutenberg.org/files/15697/15697-tei.tei	2006-07-06 11:57:58	ebooks/15697
175227	text/plain; charset=utf-8	http://www.gutenberg.org/files/15697/15697-0.zip	2006-07-06 11:59:00	ebooks/15697
469146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15697/15697-8.txt	2006-07-06 11:59:18	ebooks/15697
709969	application/pdf	http://www.gutenberg.org/files/15697/15697-pdf.zip	2006-07-06 11:59:18	ebooks/15697
3945	image/jpeg	http://www.gutenberg.org/cache/epub/15697/pg15697.cover.small.jpg	2020-06-08 00:35:26.353083	ebooks/15697
469146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15697/15697.txt	2006-07-06 11:59:18	ebooks/15697
469410	text/plain; charset=utf-8	http://www.gutenberg.org/files/15697/15697-0.txt	2006-07-06 11:59:00	ebooks/15697
19365	image/jpeg	http://www.gutenberg.org/cache/epub/15698/pg15698.cover.medium.jpg	2020-06-08 00:35:28.578009	ebooks/15698
126664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15698/15698-8.zip	2005-05-08 11:46:44	ebooks/15698
156865	application/epub+zip	http://www.gutenberg.org/ebooks/15698.epub.noimages	2020-06-08 00:35:27.159047	ebooks/15698
4275	image/jpeg	http://www.gutenberg.org/cache/epub/15698/pg15698.cover.small.jpg	2020-06-08 00:35:28.548019	ebooks/15698
364804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15698/15698-h/15698-h.htm	2005-05-08 11:46:44	ebooks/15698
632269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15698.kindle.noimages	2020-06-08 00:35:28.516017	ebooks/15698
350389	text/plain	http://www.gutenberg.org/ebooks/15698.txt.utf-8	2020-06-08 00:35:26.567074	ebooks/15698
129313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15698/15698-h.zip	2005-05-08 11:46:44	ebooks/15698
156865	application/epub+zip	http://www.gutenberg.org/ebooks/15698.epub.images	2020-06-08 00:35:26.941062	ebooks/15698
126645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15698/15698.zip	2005-05-08 11:46:44	ebooks/15698
350415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15698/15698.txt	2005-05-08 11:46:44	ebooks/15698
350422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15698/15698-8.txt	2005-05-08 11:46:44	ebooks/15698
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/15698.rdf	2020-06-11 01:12:35.223998	ebooks/15698
632281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15698.kindle.images	2020-06-08 00:35:27.834041	ebooks/15698
264323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15699/15699.zip	2005-04-23 18:25:46	ebooks/15699
832505	text/html; charset=us-ascii	http://www.gutenberg.org/files/15699/15699-h/15699-h.htm	2005-04-23 18:25:46	ebooks/15699
737209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15699/15699.txt	2005-04-23 18:25:46	ebooks/15699
3333156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15699.kindle.images	2020-06-08 00:35:40.017158	ebooks/15699
324511	application/epub+zip	http://www.gutenberg.org/ebooks/15699.epub.noimages	2020-06-08 00:35:32.611257	ebooks/15699
737195	text/plain	http://www.gutenberg.org/ebooks/15699.txt.utf-8	2020-06-08 00:35:31.001004	ebooks/15699
1104628	application/epub+zip	http://www.gutenberg.org/ebooks/15699.epub.images	2020-06-08 00:35:32.178963	ebooks/15699
1503506	application/zip	http://www.gutenberg.org/files/15699/15699-h.zip	2005-04-23 18:25:46	ebooks/15699
3649	image/jpeg	http://www.gutenberg.org/cache/epub/15699/pg15699.cover.small.jpg	2020-06-08 00:35:42.045136	ebooks/15699
1371719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15699.kindle.noimages	2020-06-08 00:35:41.897158	ebooks/15699
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/15699.rdf	2020-06-11 01:12:35.246995	ebooks/15699
13563	image/jpeg	http://www.gutenberg.org/cache/epub/15699/pg15699.cover.medium.jpg	2020-06-08 00:35:42.181178	ebooks/15699
91545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/157/157.zip	2014-06-17 01:31:46	ebooks/157
3205	image/jpeg	http://www.gutenberg.org/cache/epub/157/pg157.cover.small.jpg	2020-05-31 23:42:38.440947	ebooks/157
13130	image/jpeg	http://www.gutenberg.org/cache/epub/157/pg157.cover.medium.jpg	2020-05-31 23:42:38.463942	ebooks/157
277210	text/html	http://www.gutenberg.org/ebooks/157.html.noimages	2020-05-31 23:42:36.995956	ebooks/157
484844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/157.kindle.images	2020-05-31 23:42:37.811942	ebooks/157
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/157.rdf	2020-06-11 01:00:12.381032	ebooks/157
484828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/157.kindle.noimages	2020-05-31 23:42:38.415945	ebooks/157
240667	text/plain	http://www.gutenberg.org/ebooks/157.txt.utf-8	2020-05-31 23:42:36.76096	ebooks/157
119612	application/epub+zip	http://www.gutenberg.org/ebooks/157.epub.noimages	2020-05-31 23:42:37.213954	ebooks/157
277210	text/html	http://www.gutenberg.org/ebooks/157.html.images	2020-05-31 23:42:36.934978	ebooks/157
240695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/157/157.txt	2014-06-17 01:31:22	ebooks/157
119612	application/epub+zip	http://www.gutenberg.org/ebooks/157.epub.images	2020-05-31 23:42:37.122989	ebooks/157
113091	application/epub+zip	http://www.gutenberg.org/ebooks/1570.epub.images	2020-06-01 01:01:34.643704	ebooks/1570
240302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1570/1570.txt	2015-06-17 06:03:42	ebooks/1570
3706	image/jpeg	http://www.gutenberg.org/cache/epub/1570/pg1570.cover.small.jpg	2020-06-01 01:01:35.789653	ebooks/1570
86703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1570/1570.zip	2015-06-17 06:04:18	ebooks/1570
240303	text/plain	http://www.gutenberg.org/ebooks/1570.txt.utf-8	2020-06-01 01:01:34.327711	ebooks/1570
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/1570.rdf	2020-06-11 01:01:21.747142	ebooks/1570
256727	text/html	http://www.gutenberg.org/ebooks/1570.html.noimages	2020-06-01 01:01:34.534677	ebooks/1570
256727	text/html	http://www.gutenberg.org/ebooks/1570.html.images	2020-06-01 01:01:34.475686	ebooks/1570
113091	application/epub+zip	http://www.gutenberg.org/ebooks/1570.epub.noimages	2020-06-01 01:01:34.714654	ebooks/1570
447439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1570.kindle.noimages	2020-06-01 01:01:35.765637	ebooks/1570
12996	image/jpeg	http://www.gutenberg.org/cache/epub/1570/pg1570.cover.medium.jpg	2020-06-01 01:01:35.813637	ebooks/1570
447447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1570.kindle.images	2020-06-01 01:01:35.234669	ebooks/1570
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/15700.rdf	2020-06-11 01:12:35.274996	ebooks/15700
23334	image/jpeg	http://www.gutenberg.org/cache/epub/15700/pg15700.cover.medium.jpg	2020-06-08 00:35:50.049029	ebooks/15700
1442879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15700.kindle.noimages	2020-06-08 00:35:49.954032	ebooks/15700
4531	image/jpeg	http://www.gutenberg.org/cache/epub/15700/pg15700.cover.small.jpg	2020-06-08 00:35:50.005029	ebooks/15700
920355	text/html; charset=utf-8	http://www.gutenberg.org/files/15700/15700-h/15700-h.htm	2009-08-25 13:53:42	ebooks/15700
300029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15700/15700-8.zip	2005-04-24 14:18:42	ebooks/15700
300283	text/plain; charset=utf-8	http://www.gutenberg.org/files/15700/15700-0.zip	2005-04-24 14:18:42	ebooks/15700
1465200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15700.kindle.images	2020-06-08 00:35:48.374054	ebooks/15700
819408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15700/15700.txt	2005-04-24 14:18:42	ebooks/15700
333820	application/zip	http://www.gutenberg.org/files/15700/15700-h.zip	2009-08-25 13:54:56	ebooks/15700
370288	application/epub+zip	http://www.gutenberg.org/ebooks/15700.epub.images	2020-06-08 00:35:46.578075	ebooks/15700
819513	text/plain; charset=utf-8	http://www.gutenberg.org/files/15700/15700-0.txt	2005-04-24 14:18:42	ebooks/15700
356327	application/epub+zip	http://www.gutenberg.org/ebooks/15700.epub.noimages	2020-06-08 00:35:46.799083	ebooks/15700
299798	application/zip	http://www.gutenberg.org/files/15700/15700.zip	2005-04-24 14:18:42	ebooks/15700
819329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15700/15700-8.txt	2005-04-24 14:18:42	ebooks/15700
23299	image/jpeg	http://www.gutenberg.org/cache/epub/15701/pg15701.cover.medium.jpg	2020-06-08 00:35:54.451988	ebooks/15701
382859	application/epub+zip	http://www.gutenberg.org/ebooks/15701.epub.noimages	2020-06-08 00:35:50.887029	ebooks/15701
1002516	text/html	http://www.gutenberg.org/files/15701/15701-h/15701-h.htm	2006-05-06 09:54:20	ebooks/15701
873065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15701/15701.txt	2006-05-06 09:51:26	ebooks/15701
1569703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15701.kindle.images	2020-06-08 00:35:52.623997	ebooks/15701
4543	image/jpeg	http://www.gutenberg.org/cache/epub/15701/pg15701.cover.small.jpg	2020-06-08 00:35:54.404986	ebooks/15701
1547387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15701.kindle.noimages	2020-06-08 00:35:54.352976	ebooks/15701
873314	text/plain; charset=utf-8	http://www.gutenberg.org/files/15701/15701-0.txt	2006-05-06 09:58:12	ebooks/15701
17074	application/rdf+xml	http://www.gutenberg.org/ebooks/15701.rdf	2020-06-11 01:12:37.377968	ebooks/15701
324971	application/zip	http://www.gutenberg.org/files/15701/15701-8.zip	2006-05-06 10:00:48	ebooks/15701
1002516	application/octet-stream	http://www.gutenberg.org/files/15701/15701-h/gut	2005-04-24 11:59:00	ebooks/15701
324774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15701/15701.zip	2006-05-06 10:00:48	ebooks/15701
396823	application/epub+zip	http://www.gutenberg.org/ebooks/15701.epub.images	2020-06-08 00:35:50.655024	ebooks/15701
873045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15701/15701-8.txt	2006-05-06 09:52:02	ebooks/15701
724346	application/zip	http://www.gutenberg.org/files/15701/15701-h.zip	2006-05-06 10:00:50	ebooks/15701
325193	application/zip	http://www.gutenberg.org/files/15701/15701-0.zip	2006-05-06 10:00:48	ebooks/15701
703599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15702/15702.txt	2006-05-05 10:06:48	ebooks/15702
289979	application/zip	http://www.gutenberg.org/files/15702/15702-h.zip	2006-05-05 10:07:48	ebooks/15702
778642	text/html	http://www.gutenberg.org/files/15702/15702-h/15702-h.htm	2006-05-05 10:06:58	ebooks/15702
703586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15702/15702-8.txt	2006-05-05 10:07:04	ebooks/15702
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/15702.rdf	2020-06-11 01:12:37.407968	ebooks/15702
317083	application/epub+zip	http://www.gutenberg.org/ebooks/15702.epub.images	2020-06-08 00:35:55.117064	ebooks/15702
23378	image/jpeg	http://www.gutenberg.org/cache/epub/15702/pg15702.cover.medium.jpg	2020-06-08 00:35:58.092133	ebooks/15702
256191	application/zip	http://www.gutenberg.org/files/15702/15702-8.zip	2006-05-05 10:07:34	ebooks/15702
1236744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15702.kindle.noimages	2020-06-08 00:35:58.00813	ebooks/15702
303120	application/epub+zip	http://www.gutenberg.org/ebooks/15702.epub.noimages	2020-06-08 00:35:55.317	ebooks/15702
1258971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15702.kindle.images	2020-06-08 00:35:56.680957	ebooks/15702
256104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15702/15702.zip	2006-05-05 10:07:38	ebooks/15702
703594	text/plain	http://www.gutenberg.org/ebooks/15702.txt.utf-8	2020-06-08 00:35:54.626999	ebooks/15702
4567	image/jpeg	http://www.gutenberg.org/cache/epub/15702/pg15702.cover.small.jpg	2020-06-08 00:35:58.052127	ebooks/15702
2378	image/jpeg	http://www.gutenberg.org/cache/epub/15703/pg15703.cover.small.jpg	2020-06-08 00:36:00.94011	ebooks/15703
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/15703.rdf	2020-06-11 01:12:37.434967	ebooks/15703
388909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15703/15703-8.txt	2005-04-25 11:41:00	ebooks/15703
9331	image/jpeg	http://www.gutenberg.org/cache/epub/15703/pg15703.cover.medium.jpg	2020-06-08 00:36:00.963091	ebooks/15703
194141	application/epub+zip	http://www.gutenberg.org/ebooks/15703.epub.noimages	2020-06-08 00:35:59.027177	ebooks/15703
452838	text/html	http://www.gutenberg.org/ebooks/15703.html.noimages	2020-06-08 00:35:58.640155	ebooks/15703
759649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15703.kindle.noimages	2020-06-08 00:36:00.915091	ebooks/15703
759657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15703.kindle.images	2020-06-08 00:35:59.974129	ebooks/15703
405781	text/plain	http://www.gutenberg.org/ebooks/15703.txt.utf-8	2020-06-08 00:35:58.240161	ebooks/15703
153351	application/zip	http://www.gutenberg.org/files/15703/15703-8.zip	2005-04-25 11:41:04	ebooks/15703
194141	application/epub+zip	http://www.gutenberg.org/ebooks/15703.epub.images	2020-06-08 00:35:58.868144	ebooks/15703
452838	text/html	http://www.gutenberg.org/ebooks/15703.html.images	2020-06-08 00:35:58.541154	ebooks/15703
10222	image/jpeg	http://www.gutenberg.org/cache/epub/15704/pg15704.cover.medium.jpg	2020-06-08 00:36:06.77902	ebooks/15704
2861	image/jpeg	http://www.gutenberg.org/cache/epub/15704/pg15704.cover.small.jpg	2020-06-08 00:36:06.723026	ebooks/15704
895340	text/plain	http://www.gutenberg.org/ebooks/15704.txt.utf-8	2020-06-08 00:36:01.086089	ebooks/15704
894762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15704/15704-8.txt	2005-04-25 11:54:00	ebooks/15704
364867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15704/15704.zip	2005-04-25 11:54:04	ebooks/15704
383262	application/zip	http://www.gutenberg.org/files/15704/15704-h.zip	2005-04-26 08:22:06	ebooks/15704
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/15704.rdf	2020-06-11 01:12:37.461971	ebooks/15704
365076	application/zip	http://www.gutenberg.org/files/15704/15704-8.zip	2005-04-25 11:54:06	ebooks/15704
1730882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15704.kindle.noimages	2020-06-08 00:36:06.661019	ebooks/15704
420094	application/epub+zip	http://www.gutenberg.org/ebooks/15704.epub.images	2020-06-08 00:36:02.039083	ebooks/15704
1000937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15704/15704-h/15704-h.htm	2005-04-26 08:21:38	ebooks/15704
894758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15704/15704.txt	2005-04-25 11:54:00	ebooks/15704
1730890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15704.kindle.images	2020-06-08 00:36:04.58108	ebooks/15704
420094	application/epub+zip	http://www.gutenberg.org/ebooks/15704.epub.noimages	2020-06-08 00:36:02.510069	ebooks/15704
7920	image/jpeg	http://www.gutenberg.org/cache/epub/15705/pg15705.cover.medium.jpg	2020-06-08 00:36:15.523201	ebooks/15705
1119507	application/epub+zip	http://www.gutenberg.org/ebooks/15705.epub.images	2020-06-08 00:36:07.701025	ebooks/15705
369397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15705.kindle.noimages	2020-06-08 00:36:15.45822	ebooks/15705
119075	text/plain	http://www.gutenberg.org/ebooks/15705.txt.utf-8	2020-06-08 00:36:06.953026	ebooks/15705
46491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15705/15705.zip	2005-04-25 12:24:12	ebooks/15705
2664881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15705.kindle.images	2020-06-08 00:36:14.804222	ebooks/15705
1328	image/jpeg	http://www.gutenberg.org/cache/epub/15705/pg15705.cover.small.jpg	2020-06-08 00:36:15.492211	ebooks/15705
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/15705.rdf	2020-06-11 01:12:37.487968	ebooks/15705
163862	text/html; charset=us-ascii	http://www.gutenberg.org/files/15705/15705-h/15705-h.htm	2005-04-25 12:24:02	ebooks/15705
101951	application/epub+zip	http://www.gutenberg.org/ebooks/15705.epub.noimages	2020-06-08 00:36:08.002009	ebooks/15705
1169652	text/html; charset=us-ascii	http://www.gutenberg.org/files/15705/15705-h.zip	2005-04-25 12:24:14	ebooks/15705
119103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15705/15705.txt	2005-04-25 12:24:02	ebooks/15705
2462067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15706.kindle.images	2020-06-08 00:36:16.753189	ebooks/15706
39991	application/zip	http://www.gutenberg.org/files/15706/15706-8.zip	2005-04-25 12:35:14	ebooks/15706
275263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15706.kindle.noimages	2020-06-08 00:36:17.039183	ebooks/15706
21120	image/jpeg	http://www.gutenberg.org/cache/epub/15706/pg15706.cover.medium.jpg	2020-06-08 00:36:17.06219	ebooks/15706
93095	application/epub+zip	http://www.gutenberg.org/ebooks/15706.epub.noimages	2020-06-08 00:36:15.963202	ebooks/15706
1601906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15706/15706-h.zip	2005-04-25 12:35:14	ebooks/15706
39971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15706/15706.zip	2005-04-25 12:35:14	ebooks/15706
102897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15706/15706-8.txt	2005-04-25 12:35:10	ebooks/15706
3267	image/jpeg	http://www.gutenberg.org/cache/epub/15706/pg15706.cover.small.jpg	2020-06-08 00:36:17.051223	ebooks/15706
102866	text/plain	http://www.gutenberg.org/ebooks/15706.txt.utf-8	2020-06-08 00:36:15.651212	ebooks/15706
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/15706.rdf	2020-06-11 01:12:37.51797	ebooks/15706
102889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15706/15706.txt	2005-04-25 12:35:10	ebooks/15706
109638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15706/15706-h/15706-h.htm	2005-04-25 12:35:10	ebooks/15706
1539183	application/epub+zip	http://www.gutenberg.org/ebooks/15706.epub.images	2020-06-08 00:36:15.868212	ebooks/15706
387722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15707/15707.zip	2018-01-11 01:45:54	ebooks/15707
16171	image/jpeg	http://www.gutenberg.org/cache/epub/15707/pg15707.cover.medium.jpg	2020-06-08 00:36:24.615085	ebooks/15707
2001977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15707.kindle.images	2020-06-08 00:36:21.78012	ebooks/15707
1327747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15707/15707-h/15707-h.htm	2018-01-11 01:45:42	ebooks/15707
1178186	text/plain	http://www.gutenberg.org/ebooks/15707.txt.utf-8	2020-06-08 00:36:17.181188	ebooks/15707
447738	application/epub+zip	http://www.gutenberg.org/ebooks/15707.epub.noimages	2020-06-08 00:36:19.05218	ebooks/15707
459705	application/epub+zip	http://www.gutenberg.org/ebooks/15707.epub.images	2020-06-08 00:36:18.425185	ebooks/15707
1178055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15707/15707-8.txt	2018-01-11 01:45:42	ebooks/15707
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/15707.rdf	2020-06-11 01:12:37.549966	ebooks/15707
3667	image/jpeg	http://www.gutenberg.org/cache/epub/15707/pg15707.cover.small.jpg	2020-06-08 00:36:24.479103	ebooks/15707
1969782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15707.kindle.noimages	2020-06-08 00:36:24.334087	ebooks/15707
1178198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15707/15707.txt	2018-01-11 01:45:42	ebooks/15707
387847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15707/15707-8.zip	2018-01-11 01:45:54	ebooks/15707
416424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15707/15707-h.zip	2018-01-11 01:45:54	ebooks/15707
7564	image/jpeg	http://www.gutenberg.org/cache/epub/15708/pg15708.cover.medium.jpg	2020-06-08 00:36:31.656002	ebooks/15708
90991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15708/15708-8.zip	2005-04-25 12:53:18	ebooks/15708
253055	text/plain	http://www.gutenberg.org/ebooks/15708.txt.utf-8	2020-06-08 00:36:24.955094	ebooks/15708
253037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15708/15708-8.txt	2005-04-25 12:53:10	ebooks/15708
1174006	application/epub+zip	http://www.gutenberg.org/ebooks/15708.epub.images	2020-06-08 00:36:25.874101	ebooks/15708
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15708.rdf	2020-06-11 01:12:37.577965	ebooks/15708
270394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15708/15708-h/15708-h.htm	2005-04-25 12:53:12	ebooks/15708
215376	application/epub+zip	http://www.gutenberg.org/ebooks/15708.epub.noimages	2020-06-08 00:36:25.995068	ebooks/15708
1404	image/jpeg	http://www.gutenberg.org/cache/epub/15708/pg15708.cover.small.jpg	2020-06-08 00:36:31.635009	ebooks/15708
90954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15708/15708.zip	2005-04-25 12:53:18	ebooks/15708
2937575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15708.kindle.images	2020-06-08 00:36:30.892009	ebooks/15708
707932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15708.kindle.noimages	2020-06-08 00:36:31.610007	ebooks/15708
253079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15708/15708.txt	2005-04-25 12:53:10	ebooks/15708
1444943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15708/15708-h.zip	2005-04-25 12:53:18	ebooks/15708
339121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15709.kindle.noimages	2020-06-08 00:36:33.310979	ebooks/15709
110416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15709/15709-8.txt	2005-04-25 13:02:20	ebooks/15709
110407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15709/15709.txt	2005-04-25 13:02:22	ebooks/15709
110390	text/plain	http://www.gutenberg.org/ebooks/15709.txt.utf-8	2020-06-08 00:36:31.766996	ebooks/15709
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/15709.rdf	2020-06-11 01:12:37.605963	ebooks/15709
585596	application/zip	http://www.gutenberg.org/files/15709/15709-h.zip	2005-04-25 13:02:24	ebooks/15709
128988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15709/15709-h/15709-h.htm	2005-04-25 13:02:22	ebooks/15709
1305853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15709.kindle.images	2020-06-08 00:36:32.937978	ebooks/15709
42152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15709/15709-8.zip	2005-04-25 13:02:24	ebooks/15709
3791	image/jpeg	http://www.gutenberg.org/cache/epub/15709/pg15709.cover.small.jpg	2020-06-08 00:36:33.331977	ebooks/15709
103529	application/epub+zip	http://www.gutenberg.org/ebooks/15709.epub.noimages	2020-06-08 00:36:32.328998	ebooks/15709
42129	application/zip	http://www.gutenberg.org/files/15709/15709.zip	2005-04-25 13:02:24	ebooks/15709
22811	image/jpeg	http://www.gutenberg.org/cache/epub/15709/pg15709.cover.medium.jpg	2020-06-08 00:36:33.351974	ebooks/15709
595641	application/epub+zip	http://www.gutenberg.org/ebooks/15709.epub.images	2020-06-08 00:36:32.119005	ebooks/15709
2151	image/jpeg	http://www.gutenberg.org/cache/epub/1571/pg1571.cover.small.jpg	2020-06-01 01:01:36.669631	ebooks/1571
7332	image/jpeg	http://www.gutenberg.org/cache/epub/1571/pg1571.cover.medium.jpg	2020-06-01 01:01:36.692625	ebooks/1571
75643	text/plain	http://www.gutenberg.org/ebooks/1571.txt.utf-8	2020-06-01 01:01:35.914645	ebooks/1571
42316	application/epub+zip	http://www.gutenberg.org/ebooks/1571.epub.images	2020-06-01 01:01:36.075661	ebooks/1571
172712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1571.kindle.images	2020-06-01 01:01:36.421629	ebooks/1571
75671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1571/1571.txt	2008-08-15 07:52:54	ebooks/1571
29573	text/html; charset=us-ascii	http://www.gutenberg.org/files/1571/1571-h.zip	2013-01-16 04:07:32	ebooks/1571
172700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1571.kindle.noimages	2020-06-01 01:01:36.644624	ebooks/1571
82628	text/html; charset=us-ascii	http://www.gutenberg.org/files/1571/1571-h/1571-h.htm	2013-01-16 04:06:36	ebooks/1571
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/1571.rdf	2020-06-11 01:01:21.77213	ebooks/1571
28296	application/zip	http://www.gutenberg.org/files/1571/1571.zip	2008-08-15 07:53:52	ebooks/1571
42316	application/epub+zip	http://www.gutenberg.org/ebooks/1571.epub.noimages	2020-06-01 01:01:36.194627	ebooks/1571
453328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15710/15710.txt	2005-04-25 15:22:16	ebooks/15710
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/15710.rdf	2020-06-11 01:12:37.632966	ebooks/15710
873512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15710.kindle.noimages	2020-06-08 00:36:36.302135	ebooks/15710
497842	text/html	http://www.gutenberg.org/ebooks/15710.html.noimages	2020-06-08 00:36:33.871988	ebooks/15710
15273	image/jpeg	http://www.gutenberg.org/cache/epub/15710/pg15710.cover.medium.jpg	2020-06-08 00:36:36.351143	ebooks/15710
497842	text/html	http://www.gutenberg.org/ebooks/15710.html.images	2020-06-08 00:36:33.762965	ebooks/15710
223132	application/epub+zip	http://www.gutenberg.org/ebooks/15710.epub.noimages	2020-06-08 00:36:34.243965	ebooks/15710
183680	application/zip	http://www.gutenberg.org/files/15710/15710.zip	2005-04-25 15:22:16	ebooks/15710
223131	application/epub+zip	http://www.gutenberg.org/ebooks/15710.epub.images	2020-06-08 00:36:34.097978	ebooks/15710
453298	text/plain	http://www.gutenberg.org/ebooks/15710.txt.utf-8	2020-06-08 00:36:33.459997	ebooks/15710
873523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15710.kindle.images	2020-06-08 00:36:35.272955	ebooks/15710
4080	image/jpeg	http://www.gutenberg.org/cache/epub/15710/pg15710.cover.small.jpg	2020-06-08 00:36:36.327162	ebooks/15710
891131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15711/15711-h/15711-h.htm	2005-04-25 16:32:08	ebooks/15711
355080	application/epub+zip	http://www.gutenberg.org/ebooks/15711.epub.images	2020-06-08 00:36:37.075128	ebooks/15711
771757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15711/15711-8.txt	2005-04-25 16:32:08	ebooks/15711
355080	application/epub+zip	http://www.gutenberg.org/ebooks/15711.epub.noimages	2020-06-08 00:36:37.310157	ebooks/15711
1407384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15711.kindle.noimages	2020-06-08 00:36:40.247095	ebooks/15711
3413	image/jpeg	http://www.gutenberg.org/cache/epub/15711/pg15711.cover.small.jpg	2020-06-08 00:36:40.287089	ebooks/15711
920942	application/pdf	http://www.gutenberg.org/files/15711/15711-pdf.pdf	2005-04-25 16:32:08	ebooks/15711
1407396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15711.kindle.images	2020-06-08 00:36:38.77711	ebooks/15711
821454	application/prs.tex	http://www.gutenberg.org/files/15711/15711-t.tex	2005-04-25 16:32:08	ebooks/15711
323654	application/zip	http://www.gutenberg.org/files/15711/15711-t.zip	2005-04-25 16:32:08	ebooks/15711
329396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15711/15711-h.zip	2005-04-25 16:32:08	ebooks/15711
831559	application/pdf	http://www.gutenberg.org/files/15711/15711-pdf.zip	2005-04-25 16:32:08	ebooks/15711
315650	application/zip	http://www.gutenberg.org/files/15711/15711-8.zip	2005-04-25 16:32:08	ebooks/15711
786962	text/plain	http://www.gutenberg.org/ebooks/15711.txt.utf-8	2020-06-08 00:36:36.479153	ebooks/15711
12534	image/jpeg	http://www.gutenberg.org/cache/epub/15711/pg15711.cover.medium.jpg	2020-06-08 00:36:40.323083	ebooks/15711
19591	application/rdf+xml	http://www.gutenberg.org/ebooks/15711.rdf	2020-06-11 01:12:37.669965	ebooks/15711
350874	text/plain	http://www.gutenberg.org/ebooks/15712.txt.utf-8	2020-06-08 00:36:40.468145	ebooks/15712
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/15712.rdf	2020-06-11 01:12:37.699975	ebooks/15712
350828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15712/15712-8.txt	2005-05-06 13:19:36	ebooks/15712
135913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15712/15712.zip	2005-05-06 13:19:36	ebooks/15712
135994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15712/15712-8.zip	2005-05-06 13:19:36	ebooks/15712
156413	application/zip	http://www.gutenberg.org/files/15712/15712-h.zip	2005-05-06 13:19:36	ebooks/15712
162332	application/epub+zip	http://www.gutenberg.org/ebooks/15712.epub.noimages	2020-06-08 00:36:41.161091	ebooks/15712
177345	application/epub+zip	http://www.gutenberg.org/ebooks/15712.epub.images	2020-06-08 00:36:40.896097	ebooks/15712
350834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15712/15712.txt	2005-05-06 13:19:36	ebooks/15712
2542	image/jpeg	http://www.gutenberg.org/cache/epub/15712/pg15712.cover.small.jpg	2020-06-08 00:36:42.909057	ebooks/15712
8996	image/jpeg	http://www.gutenberg.org/cache/epub/15712/pg15712.cover.medium.jpg	2020-06-08 00:36:42.945061	ebooks/15712
681724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15712.kindle.noimages	2020-06-08 00:36:42.870054	ebooks/15712
704041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15712.kindle.images	2020-06-08 00:36:42.012098	ebooks/15712
377553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15712/15712-h/15712-h.htm	2005-05-06 13:19:36	ebooks/15712
8974870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15713/15713-h.zip	2005-04-26 11:46:02	ebooks/15713
18605308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15713.kindle.images	2020-06-08 00:36:50.824248	ebooks/15713
4355	image/jpeg	http://www.gutenberg.org/cache/epub/15713/pg15713.cover.small.jpg	2020-06-08 00:36:51.354252	ebooks/15713
96915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15713/15713.txt	2005-04-26 11:17:49	ebooks/15713
96901	text/plain	http://www.gutenberg.org/ebooks/15713.txt.utf-8	2020-06-08 00:36:43.07907	ebooks/15713
64941	application/epub+zip	http://www.gutenberg.org/ebooks/15713.epub.noimages	2020-06-08 00:36:44.720029	ebooks/15713
96885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15713/15713-8.txt	2005-04-26 11:17:49	ebooks/15713
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/15713.rdf	2020-06-11 01:12:37.727979	ebooks/15713
294509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15713.kindle.noimages	2020-06-08 00:36:51.286249	ebooks/15713
35584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15713/15713-8.zip	2005-04-26 11:17:49	ebooks/15713
17148	image/jpeg	http://www.gutenberg.org/cache/epub/15713/pg15713.cover.medium.jpg	2020-06-08 00:36:51.410269	ebooks/15713
35555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15713/15713.zip	2005-04-26 11:17:49	ebooks/15713
129244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15713/15713-h/15713-h.htm	2005-04-26 11:43:18	ebooks/15713
11175264	application/epub+zip	http://www.gutenberg.org/ebooks/15713.epub.images	2020-06-08 00:36:44.436061	ebooks/15713
135549	application/zip	http://www.gutenberg.org/files/15714/15714.zip	2005-04-26 11:40:32	ebooks/15714
1264075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15714.kindle.images	2020-06-08 00:36:53.607217	ebooks/15714
455823	application/zip	http://www.gutenberg.org/files/15714/15714-h.zip	2005-04-26 11:40:32	ebooks/15714
449699	application/epub+zip	http://www.gutenberg.org/ebooks/15714.epub.images	2020-06-08 00:36:52.29825	ebooks/15714
347988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15714/15714.txt	2005-04-26 11:40:30	ebooks/15714
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/15714.rdf	2020-06-11 01:12:37.752964	ebooks/15714
347960	text/plain	http://www.gutenberg.org/ebooks/15714.txt.utf-8	2020-06-08 00:36:51.591269	ebooks/15714
699456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15714.kindle.noimages	2020-06-08 00:36:54.504206	ebooks/15714
11599	image/jpeg	http://www.gutenberg.org/cache/epub/15714/pg15714.cover.medium.jpg	2020-06-08 00:36:54.579202	ebooks/15714
3569	image/jpeg	http://www.gutenberg.org/cache/epub/15714/pg15714.cover.small.jpg	2020-06-08 00:36:54.543203	ebooks/15714
405186	text/html; charset=us-ascii	http://www.gutenberg.org/files/15714/15714-h/15714-h.htm	2005-04-26 11:40:30	ebooks/15714
163768	application/epub+zip	http://www.gutenberg.org/ebooks/15714.epub.noimages	2020-06-08 00:36:52.579247	ebooks/15714
304497	application/zip	http://www.gutenberg.org/files/15715/15715-h.zip	2005-04-26 11:46:34	ebooks/15715
4463	image/jpeg	http://www.gutenberg.org/cache/epub/15715/pg15715.cover.small.jpg	2020-06-08 00:36:59.735134	ebooks/15715
777494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15715.kindle.images	2020-06-08 00:36:59.218139	ebooks/15715
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/15715.rdf	2020-06-11 01:12:37.780965	ebooks/15715
190734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15715/15715-h/15715-h.htm	2005-04-26 11:46:30	ebooks/15715
276282	application/epub+zip	http://www.gutenberg.org/ebooks/15715.epub.images	2020-06-08 00:36:55.106222	ebooks/15715
155401	text/plain	http://www.gutenberg.org/ebooks/15715.txt.utf-8	2020-06-08 00:36:54.711222	ebooks/15715
59559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15715/15715.zip	2005-04-26 11:46:34	ebooks/15715
59587	application/zip	http://www.gutenberg.org/files/15715/15715-8.zip	2005-04-26 11:46:34	ebooks/15715
155418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15715/15715.txt	2005-04-26 11:46:30	ebooks/15715
16753	image/jpeg	http://www.gutenberg.org/cache/epub/15715/pg15715.cover.medium.jpg	2020-06-08 00:36:59.770131	ebooks/15715
155426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15715/15715-8.txt	2005-04-26 11:46:30	ebooks/15715
368068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15715.kindle.noimages	2020-06-08 00:36:59.696143	ebooks/15715
91352	application/epub+zip	http://www.gutenberg.org/ebooks/15715.epub.noimages	2020-06-08 00:36:55.311197	ebooks/15715
239512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15716.kindle.noimages	2020-06-08 00:37:00.881141	ebooks/15716
82618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15716/15716.txt	2005-04-26 11:53:52	ebooks/15716
1896	image/jpeg	http://www.gutenberg.org/cache/epub/15716/pg15716.cover.small.jpg	2020-06-08 00:37:00.891121	ebooks/15716
56740	application/epub+zip	http://www.gutenberg.org/ebooks/15716.epub.noimages	2020-06-08 00:37:00.327129	ebooks/15716
239520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15716.kindle.images	2020-06-08 00:37:00.603123	ebooks/15716
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/15716.rdf	2020-06-11 01:12:37.808963	ebooks/15716
91700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15716/15716-h/15716-h.htm	2005-04-26 11:53:52	ebooks/15716
31291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15716/15716.zip	2005-04-26 11:53:54	ebooks/15716
53289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15716/15716-h.zip	2005-04-26 11:53:54	ebooks/15716
31312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15716/15716-8.zip	2005-04-26 11:53:54	ebooks/15716
82624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15716/15716-8.txt	2005-04-26 11:53:52	ebooks/15716
82596	text/plain	http://www.gutenberg.org/ebooks/15716.txt.utf-8	2020-06-08 00:36:59.905136	ebooks/15716
56740	application/epub+zip	http://www.gutenberg.org/ebooks/15716.epub.images	2020-06-08 00:37:00.142129	ebooks/15716
9597	image/jpeg	http://www.gutenberg.org/cache/epub/15716/pg15716.cover.medium.jpg	2020-06-08 00:37:00.898123	ebooks/15716
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/15717.rdf	2020-06-11 01:12:37.836963	ebooks/15717
394149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15717/15717-8.txt	2005-04-26 12:00:02	ebooks/15717
394174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15717/15717.txt	2005-04-26 12:00:02	ebooks/15717
453341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15717/15717-h/15717-h.htm	2013-02-18 08:45:50	ebooks/15717
165469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15717/15717-h.zip	2013-02-18 08:46:04	ebooks/15717
26427	image/jpeg	http://www.gutenberg.org/cache/epub/15717/pg15717.cover.medium.jpg	2020-06-08 00:37:04.429071	ebooks/15717
394320	text/plain	http://www.gutenberg.org/ebooks/15717.txt.utf-8	2020-06-08 00:37:00.996126	ebooks/15717
199546	application/epub+zip	http://www.gutenberg.org/ebooks/15717.epub.images	2020-06-08 00:37:01.661122	ebooks/15717
199547	application/epub+zip	http://www.gutenberg.org/ebooks/15717.epub.noimages	2020-06-08 00:37:02.039145	ebooks/15717
5085	image/jpeg	http://www.gutenberg.org/cache/epub/15717/pg15717.cover.small.jpg	2020-06-08 00:37:04.345071	ebooks/15717
832114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15717.kindle.images	2020-06-08 00:37:03.146116	ebooks/15717
155180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15717/15717.zip	2005-04-26 12:00:04	ebooks/15717
155369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15717/15717-8.zip	2005-04-26 12:00:04	ebooks/15717
832107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15717.kindle.noimages	2020-06-08 00:37:04.254073	ebooks/15717
17278	image/jpeg	http://www.gutenberg.org/cache/epub/15718/pg15718.cover.medium.jpg	2020-06-08 00:37:09.964003	ebooks/15718
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/15718.rdf	2020-06-11 01:12:37.864962	ebooks/15718
1521342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15718.kindle.noimages	2020-06-08 00:37:09.810001	ebooks/15718
375186	application/epub+zip	http://www.gutenberg.org/ebooks/15718.epub.noimages	2020-06-08 00:37:06.03209	ebooks/15718
858343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15718/15718.txt	2005-04-26 12:07:42	ebooks/15718
404869	application/epub+zip	http://www.gutenberg.org/ebooks/15718.epub.images	2020-06-08 00:37:05.567061	ebooks/15718
858329	text/plain	http://www.gutenberg.org/ebooks/15718.txt.utf-8	2020-06-08 00:37:04.676071	ebooks/15718
1594345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15718.kindle.images	2020-06-08 00:37:07.945034	ebooks/15718
364245	application/zip	http://www.gutenberg.org/files/15718/15718-h.zip	2005-11-17 02:59:20	ebooks/15718
858313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15718/15718-8.txt	2005-04-26 12:07:42	ebooks/15718
326589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15718/15718.zip	2005-04-26 12:07:50	ebooks/15718
930989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15718/15718-h/15718-h.htm	2005-11-17 02:57:48	ebooks/15718
3764	image/jpeg	http://www.gutenberg.org/cache/epub/15718/pg15718.cover.small.jpg	2020-06-08 00:37:09.890001	ebooks/15718
326652	application/zip	http://www.gutenberg.org/files/15718/15718-8.zip	2005-04-26 12:07:52	ebooks/15718
472255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15719.kindle.noimages	2020-06-08 00:37:11.909974	ebooks/15719
90520	application/zip	http://www.gutenberg.org/files/15719/15719-8.zip	2005-04-26 12:10:42	ebooks/15719
233163	text/plain	http://www.gutenberg.org/ebooks/15719.txt.utf-8	2020-06-08 00:37:10.176023	ebooks/15719
12039	image/jpeg	http://www.gutenberg.org/cache/epub/15719/pg15719.cover.medium.jpg	2020-06-08 00:37:11.958982	ebooks/15719
262136	text/html	http://www.gutenberg.org/ebooks/15719.html.noimages	2020-06-08 00:37:10.474009	ebooks/15719
472264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15719.kindle.images	2020-06-08 00:37:11.316984	ebooks/15719
122236	application/epub+zip	http://www.gutenberg.org/ebooks/15719.epub.images	2020-06-08 00:37:10.617003	ebooks/15719
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/15719.rdf	2020-06-11 01:12:37.889961	ebooks/15719
122235	application/epub+zip	http://www.gutenberg.org/ebooks/15719.epub.noimages	2020-06-08 00:37:10.722014	ebooks/15719
222885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15719/15719-8.txt	2005-04-26 12:10:40	ebooks/15719
2914	image/jpeg	http://www.gutenberg.org/cache/epub/15719/pg15719.cover.small.jpg	2020-06-08 00:37:11.935974	ebooks/15719
262136	text/html	http://www.gutenberg.org/ebooks/15719.html.images	2020-06-08 00:37:10.412012	ebooks/15719
699554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1572.kindle.noimages	2020-06-01 01:01:38.834603	ebooks/1572
9581	image/jpeg	http://www.gutenberg.org/cache/epub/1572/pg1572.cover.medium.jpg	2020-06-01 01:01:38.886596	ebooks/1572
13987	application/rdf+xml	http://www.gutenberg.org/ebooks/1572.rdf	2020-06-11 01:01:21.803136	ebooks/1572
699566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1572.kindle.images	2020-06-01 01:01:38.080603	ebooks/1572
473380	text/html; charset=us-ascii	http://www.gutenberg.org/files/1572/1572-h/1572-h.htm	2013-01-16 04:25:02	ebooks/1572
172282	application/epub+zip	http://www.gutenberg.org/ebooks/1572.epub.noimages	2020-06-01 01:01:37.330645	ebooks/1572
157457	text/html; charset=us-ascii	http://www.gutenberg.org/files/1572/1572-h.zip	2013-01-16 04:26:40	ebooks/1572
153446	application/zip	http://www.gutenberg.org/files/1572/1572.zip	2008-09-16 09:09:08	ebooks/1572
434197	text/plain	http://www.gutenberg.org/ebooks/1572.txt.utf-8	2020-06-01 01:01:36.809622	ebooks/1572
434225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1572/1572.txt	2008-09-16 09:08:32	ebooks/1572
172282	application/epub+zip	http://www.gutenberg.org/ebooks/1572.epub.images	2020-06-01 01:01:37.155662	ebooks/1572
2662	image/jpeg	http://www.gutenberg.org/cache/epub/1572/pg1572.cover.small.jpg	2020-06-01 01:01:38.861603	ebooks/1572
532478	text/plain	http://www.gutenberg.org/ebooks/15724.txt.utf-8	2020-06-08 00:37:23.019041	ebooks/15724
309722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15720/15720-h/15720-h.htm	2005-04-27 14:35:18	ebooks/15720
267041	text/plain	http://www.gutenberg.org/ebooks/15720.txt.utf-8	2020-06-08 00:37:12.074985	ebooks/15720
932219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15720/15720-h.zip	2005-04-27 14:35:22	ebooks/15720
267061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15720/15720-8.txt	2005-04-27 14:35:18	ebooks/15720
565054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15720.kindle.noimages	2020-06-08 00:37:14.608978	ebooks/15720
101982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15720/15720.zip	2005-04-27 14:35:22	ebooks/15720
30035	image/jpeg	http://www.gutenberg.org/cache/epub/15720/pg15720.cover.medium.jpg	2020-06-08 00:37:14.649955	ebooks/15720
4622	image/jpeg	http://www.gutenberg.org/cache/epub/15720/pg15720.cover.small.jpg	2020-06-08 00:37:14.629968	ebooks/15720
137666	application/epub+zip	http://www.gutenberg.org/ebooks/15720.epub.noimages	2020-06-08 00:37:12.905965	ebooks/15720
267054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15720/15720.txt	2005-04-27 14:35:18	ebooks/15720
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/15720.rdf	2020-06-11 01:12:37.91996	ebooks/15720
102016	application/zip	http://www.gutenberg.org/files/15720/15720-8.zip	2005-04-27 14:35:22	ebooks/15720
1442595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15720.kindle.images	2020-06-08 00:37:13.931999	ebooks/15720
658235	application/epub+zip	http://www.gutenberg.org/ebooks/15720.epub.images	2020-06-08 00:37:12.673963	ebooks/15720
463128	text/plain	http://www.gutenberg.org/ebooks/15721.txt.utf-8	2020-06-08 00:37:14.767955	ebooks/15721
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/15721.rdf	2020-06-11 01:12:37.94596	ebooks/15721
463131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15721/15721.txt	2005-04-27 14:39:04	ebooks/15721
13061	image/jpeg	http://www.gutenberg.org/cache/epub/15721/pg15721.cover.medium.jpg	2020-06-08 00:37:17.817124	ebooks/15721
864287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15721.kindle.noimages	2020-06-08 00:37:17.768106	ebooks/15721
220499	application/epub+zip	http://www.gutenberg.org/ebooks/15721.epub.noimages	2020-06-08 00:37:15.597156	ebooks/15721
3610	image/jpeg	http://www.gutenberg.org/cache/epub/15721/pg15721.cover.small.jpg	2020-06-08 00:37:17.794167	ebooks/15721
513023	text/html	http://www.gutenberg.org/ebooks/15721.html.images	2020-06-08 00:37:15.099144	ebooks/15721
180656	application/zip	http://www.gutenberg.org/files/15721/15721.zip	2005-04-27 14:39:04	ebooks/15721
463140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15721/15721-8.txt	2005-04-27 14:39:04	ebooks/15721
220498	application/epub+zip	http://www.gutenberg.org/ebooks/15721.epub.images	2020-06-08 00:37:15.449131	ebooks/15721
513023	text/html	http://www.gutenberg.org/ebooks/15721.html.noimages	2020-06-08 00:37:15.216134	ebooks/15721
180714	application/zip	http://www.gutenberg.org/files/15721/15721-8.zip	2005-04-27 14:39:04	ebooks/15721
864294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15721.kindle.images	2020-06-08 00:37:16.68012	ebooks/15721
596971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15722.kindle.noimages	2020-06-08 00:37:20.073072	ebooks/15722
142627	application/epub+zip	http://www.gutenberg.org/ebooks/15722.epub.noimages	2020-06-08 00:37:18.653115	ebooks/15722
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/15722.rdf	2020-06-11 01:12:37.972963	ebooks/15722
15598	image/jpeg	http://www.gutenberg.org/cache/epub/15722/pg15722.cover.medium.jpg	2020-06-08 00:37:20.143067	ebooks/15722
142627	application/epub+zip	http://www.gutenberg.org/ebooks/15722.epub.images	2020-06-08 00:37:18.394107	ebooks/15722
596979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15722.kindle.images	2020-06-08 00:37:19.364081	ebooks/15722
297584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15722/15722.txt	2005-04-27 17:28:08	ebooks/15722
114405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15722/15722.zip	2005-04-27 17:28:09	ebooks/15722
326537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15722/15722-h/15722-h.htm	2005-04-27 17:34:36	ebooks/15722
114422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15722/15722-8.zip	2005-04-27 17:28:08	ebooks/15722
3728	image/jpeg	http://www.gutenberg.org/cache/epub/15722/pg15722.cover.small.jpg	2020-06-08 00:37:20.109078	ebooks/15722
119168	application/zip	http://www.gutenberg.org/files/15722/15722-h.zip	2005-04-27 17:36:09	ebooks/15722
297575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15722/15722-8.txt	2005-04-27 17:28:08	ebooks/15722
297547	text/plain	http://www.gutenberg.org/ebooks/15722.txt.utf-8	2020-06-08 00:37:17.930125	ebooks/15722
382306	text/html	http://www.gutenberg.org/ebooks/15723.html.noimages	2020-06-08 00:37:20.670077	ebooks/15723
667910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15723.kindle.noimages	2020-06-08 00:37:22.84204	ebooks/15723
165946	application/epub+zip	http://www.gutenberg.org/ebooks/15723.epub.noimages	2020-06-08 00:37:21.011093	ebooks/15723
165946	application/epub+zip	http://www.gutenberg.org/ebooks/15723.epub.images	2020-06-08 00:37:20.871059	ebooks/15723
24094	image/jpeg	http://www.gutenberg.org/cache/epub/15723/pg15723.cover.medium.jpg	2020-06-08 00:37:22.896033	ebooks/15723
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/15723.rdf	2020-06-11 01:12:37.997972	ebooks/15723
4627	image/jpeg	http://www.gutenberg.org/cache/epub/15723/pg15723.cover.small.jpg	2020-06-08 00:37:22.870056	ebooks/15723
328927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15723/15723.txt	2005-04-28 05:38:40	ebooks/15723
121478	application/zip	http://www.gutenberg.org/files/15723/15723.zip	2005-04-28 05:38:40	ebooks/15723
328928	text/plain	http://www.gutenberg.org/ebooks/15723.txt.utf-8	2020-06-08 00:37:20.286075	ebooks/15723
382306	text/html	http://www.gutenberg.org/ebooks/15723.html.images	2020-06-08 00:37:20.575097	ebooks/15723
667922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15723.kindle.images	2020-06-08 00:37:21.927048	ebooks/15723
594107	text/html	http://www.gutenberg.org/ebooks/15724.html.images	2020-06-08 00:37:23.47705	ebooks/15724
254093	application/epub+zip	http://www.gutenberg.org/ebooks/15724.epub.images	2020-06-08 00:37:23.900053	ebooks/15724
254093	application/epub+zip	http://www.gutenberg.org/ebooks/15724.epub.noimages	2020-06-08 00:37:24.100064	ebooks/15724
993417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15724.kindle.noimages	2020-06-08 00:37:26.478002	ebooks/15724
594107	text/html	http://www.gutenberg.org/ebooks/15724.html.noimages	2020-06-08 00:37:23.607079	ebooks/15724
3735	image/jpeg	http://www.gutenberg.org/cache/epub/15724/pg15724.cover.small.jpg	2020-06-08 00:37:26.504995	ebooks/15724
15646	image/jpeg	http://www.gutenberg.org/cache/epub/15724/pg15724.cover.medium.jpg	2020-06-08 00:37:26.529001	ebooks/15724
203915	application/zip	http://www.gutenberg.org/files/15724/15724-8.zip	2005-04-28 13:49:20	ebooks/15724
511399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15724/15724-8.txt	2005-04-28 13:49:18	ebooks/15724
993421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15724.kindle.images	2020-06-08 00:37:25.287003	ebooks/15724
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/15724.rdf	2020-06-11 01:12:38.021965	ebooks/15724
389471	application/epub+zip	http://www.gutenberg.org/ebooks/15725.epub.noimages	2020-06-08 00:37:29.271971	ebooks/15725
10560	image/jpeg	http://www.gutenberg.org/cache/epub/15725/pg15725.cover.medium.jpg	2020-06-08 00:37:36.790175	ebooks/15725
814547	text/plain	http://www.gutenberg.org/ebooks/15725.txt.utf-8	2020-06-08 00:37:26.652993	ebooks/15725
347888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15725/15725-h.zip	2005-04-28 13:54:32	ebooks/15725
1732045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15725.kindle.noimages	2020-06-08 00:37:36.39216	ebooks/15725
17998	application/rdf+xml	http://www.gutenberg.org/ebooks/15725.rdf	2020-06-11 01:12:38.053958	ebooks/15725
308324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15725/15725.zip	2005-04-28 13:54:30	ebooks/15725
1072438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15725/15725-h/15725-h.htm	2005-04-28 13:54:26	ebooks/15725
1731961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15725.kindle.images	2020-06-08 00:37:32.846267	ebooks/15725
803802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15725/15725-8.txt	2005-04-28 13:54:24	ebooks/15725
312929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15725/15725-8.zip	2005-04-28 13:54:32	ebooks/15725
3073	image/jpeg	http://www.gutenberg.org/cache/epub/15725/pg15725.cover.small.jpg	2020-06-08 00:37:36.597218	ebooks/15725
389471	application/epub+zip	http://www.gutenberg.org/ebooks/15725.epub.images	2020-06-08 00:37:28.385981	ebooks/15725
803838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15725/15725.txt	2005-04-28 13:54:24	ebooks/15725
179542	application/epub+zip	http://www.gutenberg.org/ebooks/15726.epub.images	2020-06-08 00:37:37.568155	ebooks/15726
266832	text/html; charset=us-ascii	http://www.gutenberg.org/files/15726/15726-h/15726-h.htm	2005-04-28 14:01:56	ebooks/15726
146873	text/html; charset=us-ascii	http://www.gutenberg.org/files/15726/15726-h.zip	2005-04-28 14:01:58	ebooks/15726
514756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15726.kindle.noimages	2020-06-08 00:37:39.769142	ebooks/15726
4825	image/jpeg	http://www.gutenberg.org/cache/epub/15726/pg15726.cover.small.jpg	2020-06-08 00:37:39.805118	ebooks/15726
124030	application/epub+zip	http://www.gutenberg.org/ebooks/15726.epub.noimages	2020-06-08 00:37:37.746155	ebooks/15726
22229	image/jpeg	http://www.gutenberg.org/cache/epub/15726/pg15726.cover.medium.jpg	2020-06-08 00:37:39.838122	ebooks/15726
232805	text/plain	http://www.gutenberg.org/ebooks/15726.txt.utf-8	2020-06-08 00:37:37.242169	ebooks/15726
84546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15726/15726.zip	2005-04-28 14:01:58	ebooks/15726
232833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15726/15726.txt	2005-04-28 14:01:56	ebooks/15726
682600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15726.kindle.images	2020-06-08 00:37:39.107123	ebooks/15726
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/15726.rdf	2020-06-11 01:12:38.078984	ebooks/15726
345062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15727/15727.txt	2011-02-09 05:27:34	ebooks/15727
345019	text/plain	http://www.gutenberg.org/ebooks/15727.txt.utf-8	2020-06-08 00:37:39.96913	ebooks/15727
363155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15727/15727-h/15727-h.htm	2011-02-09 05:28:14	ebooks/15727
639532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15727.kindle.noimages	2020-06-08 00:37:42.503081	ebooks/15727
520508	application/epub+zip	http://www.gutenberg.org/ebooks/15727.epub.images	2020-06-08 00:37:40.518113	ebooks/15727
128537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15727/15727.zip	2011-02-09 05:28:28	ebooks/15727
2466	image/jpeg	http://www.gutenberg.org/cache/epub/15727/pg15727.cover.small.jpg	2020-06-08 00:37:42.521083	ebooks/15727
128540	application/zip	http://www.gutenberg.org/files/15727/15727-8.zip	2011-02-09 05:28:28	ebooks/15727
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/15727.rdf	2020-06-11 01:12:38.107959	ebooks/15727
534488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15727/15727-h.zip	2011-02-09 05:28:28	ebooks/15727
13796	image/jpeg	http://www.gutenberg.org/cache/epub/15727/pg15727.cover.medium.jpg	2020-06-08 00:37:42.5361	ebooks/15727
345050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15727/15727-8.txt	2011-02-09 05:27:50	ebooks/15727
156272	application/epub+zip	http://www.gutenberg.org/ebooks/15727.epub.noimages	2020-06-08 00:37:40.756113	ebooks/15727
1364340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15727.kindle.images	2020-06-08 00:37:41.775128	ebooks/15727
10425	image/jpeg	http://www.gutenberg.org/cache/epub/15728/pg15728.cover.medium.jpg	2020-06-08 00:37:43.588073	ebooks/15728
33204	application/zip	http://www.gutenberg.org/files/15728/15728.zip	2005-04-28 18:56:35	ebooks/15728
52508	application/epub+zip	http://www.gutenberg.org/ebooks/15728.epub.noimages	2020-06-08 00:37:42.984078	ebooks/15728
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/15728.rdf	2020-06-11 01:12:38.131963	ebooks/15728
84358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15728/15728.txt	2005-04-28 18:56:35	ebooks/15728
35951	application/zip	http://www.gutenberg.org/files/15728/15728-h.zip	2005-04-28 19:00:43	ebooks/15728
212744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15728.kindle.images	2020-06-08 00:37:43.25907	ebooks/15728
84359	text/plain	http://www.gutenberg.org/ebooks/15728.txt.utf-8	2020-06-08 00:37:42.640084	ebooks/15728
212740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15728.kindle.noimages	2020-06-08 00:37:43.535081	ebooks/15728
2811	image/jpeg	http://www.gutenberg.org/cache/epub/15728/pg15728.cover.small.jpg	2020-06-08 00:37:43.563066	ebooks/15728
52508	application/epub+zip	http://www.gutenberg.org/ebooks/15728.epub.images	2020-06-08 00:37:42.87611	ebooks/15728
94184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15728/15728-h/15728-h.htm	2005-04-28 19:00:00	ebooks/15728
295482	application/zip	http://www.gutenberg.org/files/15729/15729-8.zip	2005-04-29 16:58:28	ebooks/15729
1419745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15729.kindle.images	2020-06-08 00:37:46.315036	ebooks/15729
852725	text/html	http://www.gutenberg.org/ebooks/15729.html.images	2020-06-08 00:37:44.159059	ebooks/15729
852725	text/html	http://www.gutenberg.org/ebooks/15729.html.noimages	2020-06-08 00:37:44.325066	ebooks/15729
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/15729.rdf	2020-06-11 01:12:38.160959	ebooks/15729
806640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15729/15729.txt	2005-04-29 16:58:28	ebooks/15729
4823	image/jpeg	http://www.gutenberg.org/cache/epub/15729/pg15729.cover.small.jpg	2020-06-08 00:37:47.870013	ebooks/15729
354549	application/epub+zip	http://www.gutenberg.org/ebooks/15729.epub.images	2020-06-08 00:37:44.62409	ebooks/15729
22860	image/jpeg	http://www.gutenberg.org/cache/epub/15729/pg15729.cover.medium.jpg	2020-06-08 00:37:47.896014	ebooks/15729
1419735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15729.kindle.noimages	2020-06-08 00:37:47.84101	ebooks/15729
806626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15729/15729-8.txt	2005-04-29 16:58:28	ebooks/15729
806653	text/plain	http://www.gutenberg.org/ebooks/15729.txt.utf-8	2020-06-08 00:37:43.721084	ebooks/15729
354551	application/epub+zip	http://www.gutenberg.org/ebooks/15729.epub.noimages	2020-06-08 00:37:44.793118	ebooks/15729
295374	application/zip	http://www.gutenberg.org/files/15729/15729.zip	2005-04-29 16:58:28	ebooks/15729
139243	application/zip	http://www.gutenberg.org/files/1573/1573.zip	2008-08-20 08:16:04	ebooks/1573
140140	application/zip	http://www.gutenberg.org/files/1573/1573-0.zip	2018-03-19 08:33:04	ebooks/1573
474314	text/html; charset=utf-8	http://www.gutenberg.org/files/1573/1573-h/1573-h.htm	2018-03-19 08:32:50	ebooks/1573
368546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1573/1573.txt	2008-08-20 08:15:00	ebooks/1573
715821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1573.kindle.images	2020-06-01 01:01:40.45659	ebooks/1573
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/1573.rdf	2020-06-11 01:01:21.846133	ebooks/1573
715905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1573.kindle.noimages	2020-06-01 01:01:41.318577	ebooks/1573
376024	text/plain; charset=utf-8	http://www.gutenberg.org/files/1573/1573-0.txt	2018-03-03 07:22:46	ebooks/1573
175893	application/epub+zip	http://www.gutenberg.org/ebooks/1573.epub.noimages	2020-06-01 01:01:39.594616	ebooks/1573
148704	application/zip	http://www.gutenberg.org/files/1573/1573-h.zip	2018-03-19 08:33:04	ebooks/1573
3801	image/jpeg	http://www.gutenberg.org/cache/epub/1573/pg1573.cover.small.jpg	2020-06-01 01:01:41.358561	ebooks/1573
16665	image/jpeg	http://www.gutenberg.org/cache/epub/1573/pg1573.cover.medium.jpg	2020-06-01 01:01:41.394579	ebooks/1573
175893	application/epub+zip	http://www.gutenberg.org/ebooks/1573.epub.images	2020-06-01 01:01:39.379592	ebooks/1573
4777	image/jpeg	http://www.gutenberg.org/cache/epub/15730/pg15730.cover.small.jpg	2020-06-08 00:37:57.595098	ebooks/15730
762472	application/epub+zip	http://www.gutenberg.org/ebooks/15730.epub.images	2020-06-08 00:37:48.851023	ebooks/15730
61296	text/plain	http://www.gutenberg.org/ebooks/15730.txt.utf-8	2020-06-08 00:37:48.013013	ebooks/15730
202458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15730.kindle.noimages	2020-06-08 00:37:57.562089	ebooks/15730
61295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15730/15730.txt	2005-04-29 05:02:44	ebooks/15730
71865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15730/15730-h/15730-h.htm	2005-04-29 10:33:49	ebooks/15730
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/15730.rdf	2020-06-11 01:12:38.185956	ebooks/15730
22499	application/zip	http://www.gutenberg.org/files/15730/15730.zip	2005-04-29 05:02:44	ebooks/15730
1110090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15730/15730-h.zip	2005-04-29 10:34:20	ebooks/15730
23311	image/jpeg	http://www.gutenberg.org/cache/epub/15730/pg15730.cover.medium.jpg	2020-06-08 00:37:57.626148	ebooks/15730
47654	application/epub+zip	http://www.gutenberg.org/ebooks/15730.epub.noimages	2020-06-08 00:37:48.94501	ebooks/15730
1984685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15730.kindle.images	2020-06-08 00:37:57.323095	ebooks/15730
126350	text/plain	http://www.gutenberg.org/ebooks/15731.txt.utf-8	2020-06-08 00:37:57.749087	ebooks/15731
141436	text/html	http://www.gutenberg.org/ebooks/15731.html.noimages	2020-06-08 00:37:57.887095	ebooks/15731
141436	text/html	http://www.gutenberg.org/ebooks/15731.html.images	2020-06-08 00:37:57.847082	ebooks/15731
51964	application/zip	http://www.gutenberg.org/files/15731/15731-8.zip	2005-04-29 11:56:48	ebooks/15731
16354	image/jpeg	http://www.gutenberg.org/cache/epub/15731/pg15731.cover.medium.jpg	2020-06-08 00:37:58.851078	ebooks/15731
308773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15731.kindle.noimages	2020-06-08 00:37:58.801083	ebooks/15731
308777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15731.kindle.images	2020-06-08 00:37:58.420078	ebooks/15731
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/15731.rdf	2020-06-11 01:12:38.208956	ebooks/15731
3573	image/jpeg	http://www.gutenberg.org/cache/epub/15731/pg15731.cover.small.jpg	2020-06-08 00:37:58.82708	ebooks/15731
80057	application/epub+zip	http://www.gutenberg.org/ebooks/15731.epub.images	2020-06-08 00:37:57.975086	ebooks/15731
121803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15731/15731-8.txt	2005-04-29 11:56:44	ebooks/15731
80057	application/epub+zip	http://www.gutenberg.org/ebooks/15731.epub.noimages	2020-06-08 00:37:58.041115	ebooks/15731
184167	application/epub+zip	http://www.gutenberg.org/ebooks/15732.epub.images	2020-06-08 00:37:59.38008	ebooks/15732
740451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15732.kindle.images	2020-06-08 00:38:00.467052	ebooks/15732
440813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15732/15732-h/15732-h.htm	2005-04-29 12:02:50	ebooks/15732
166312	application/zip	http://www.gutenberg.org/files/15732/15732-h.zip	2005-04-29 12:02:52	ebooks/15732
11845	image/jpeg	http://www.gutenberg.org/cache/epub/15732/pg15732.cover.medium.jpg	2020-06-08 00:38:01.363045	ebooks/15732
3287	image/jpeg	http://www.gutenberg.org/cache/epub/15732/pg15732.cover.small.jpg	2020-06-08 00:38:01.326038	ebooks/15732
165811	application/epub+zip	http://www.gutenberg.org/ebooks/15732.epub.noimages	2020-06-08 00:37:59.616067	ebooks/15732
366408	text/plain	http://www.gutenberg.org/ebooks/15732.txt.utf-8	2020-06-08 00:37:58.963072	ebooks/15732
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/15732.rdf	2020-06-11 01:12:38.233956	ebooks/15732
706159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15732.kindle.noimages	2020-06-08 00:38:01.286051	ebooks/15732
137566	application/zip	http://www.gutenberg.org/files/15732/15732-8.zip	2005-04-29 12:02:52	ebooks/15732
358021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15732/15732-8.txt	2005-04-29 12:02:50	ebooks/15732
611450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15733.kindle.images	2020-06-08 00:38:02.979016	ebooks/15733
289921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15733/15733.txt	2005-04-29 15:30:11	ebooks/15733
140444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15733/15733-h.zip	2005-04-29 15:50:16	ebooks/15733
9555	image/jpeg	http://www.gutenberg.org/cache/epub/15733/pg15733.cover.medium.jpg	2020-06-08 00:38:03.724007	ebooks/15733
290084	text/plain	http://www.gutenberg.org/ebooks/15733.txt.utf-8	2020-06-08 00:38:01.499074	ebooks/15733
140373	application/epub+zip	http://www.gutenberg.org/ebooks/15733.epub.noimages	2020-06-08 00:38:02.264038	ebooks/15733
117454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15733/15733-8.zip	2005-04-29 15:30:11	ebooks/15733
310721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15733/15733-h/15733-h.htm	2005-04-29 15:49:59	ebooks/15733
575613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15733.kindle.noimages	2020-06-08 00:38:03.661046	ebooks/15733
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/15733.rdf	2020-06-11 01:12:38.259957	ebooks/15733
2688	image/jpeg	http://www.gutenberg.org/cache/epub/15733/pg15733.cover.small.jpg	2020-06-08 00:38:03.693026	ebooks/15733
289909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15733/15733-8.txt	2005-04-29 15:30:11	ebooks/15733
157414	application/epub+zip	http://www.gutenberg.org/ebooks/15733.epub.images	2020-06-08 00:38:01.913046	ebooks/15733
117299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15733/15733.zip	2005-04-29 15:30:11	ebooks/15733
259375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15734/15734-8.txt	2005-05-01 16:55:12	ebooks/15734
3662	image/jpeg	http://www.gutenberg.org/cache/epub/15734/pg15734.cover.small.jpg	2020-06-08 00:38:05.537995	ebooks/15734
530453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15734.kindle.noimages	2020-06-08 00:38:05.511984	ebooks/15734
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/15734.rdf	2020-06-11 01:12:38.286957	ebooks/15734
291471	text/html	http://www.gutenberg.org/ebooks/15734.html.images	2020-06-08 00:38:03.97501	ebooks/15734
267742	text/plain; charset=utf-8	http://www.gutenberg.org/files/15734/15734-0.txt	2005-05-01 16:55:12	ebooks/15734
105584	text/plain; charset=utf-8	http://www.gutenberg.org/files/15734/15734-0.zip	2005-05-01 16:55:12	ebooks/15734
134945	application/epub+zip	http://www.gutenberg.org/ebooks/15734.epub.noimages	2020-06-08 00:38:04.286007	ebooks/15734
104256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15734/15734-8.zip	2005-05-01 16:55:12	ebooks/15734
14027	image/jpeg	http://www.gutenberg.org/cache/epub/15734/pg15734.cover.medium.jpg	2020-06-08 00:38:05.561006	ebooks/15734
530460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15734.kindle.images	2020-06-08 00:38:04.900008	ebooks/15734
134944	application/epub+zip	http://www.gutenberg.org/ebooks/15734.epub.images	2020-06-08 00:38:04.18603	ebooks/15734
291471	text/html	http://www.gutenberg.org/ebooks/15734.html.noimages	2020-06-08 00:38:04.043017	ebooks/15734
580379	application/zip	http://www.gutenberg.org/files/15735/15735-h.zip	2005-04-29 16:59:16	ebooks/15735
1425743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15735/15735.txt	2005-04-29 16:59:16	ebooks/15735
525020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15735/15735.zip	2005-04-29 16:59:16	ebooks/15735
525197	application/zip	http://www.gutenberg.org/files/15735/15735-8.zip	2005-04-29 16:59:16	ebooks/15735
628757	application/epub+zip	http://www.gutenberg.org/ebooks/15735.epub.noimages	2020-06-08 00:38:08.886331	ebooks/15735
1425766	text/plain	http://www.gutenberg.org/ebooks/15735.txt.utf-8	2020-06-08 00:38:05.701994	ebooks/15735
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/15735.rdf	2020-06-11 01:12:38.314961	ebooks/15735
2716407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15735.kindle.noimages	2020-06-08 00:38:16.837138	ebooks/15735
628757	application/epub+zip	http://www.gutenberg.org/ebooks/15735.epub.images	2020-06-08 00:38:07.707956	ebooks/15735
1425649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15735/15735-8.txt	2005-04-29 16:59:16	ebooks/15735
1841171	text/html	http://www.gutenberg.org/files/15735/15735-h/15735-h.htm	2005-04-29 16:59:16	ebooks/15735
25242	image/jpeg	http://www.gutenberg.org/cache/epub/15735/pg15735.cover.medium.jpg	2020-06-08 00:38:17.329158	ebooks/15735
2716415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15735.kindle.images	2020-06-08 00:38:12.851189	ebooks/15735
4615	image/jpeg	http://www.gutenberg.org/cache/epub/15735/pg15735.cover.small.jpg	2020-06-08 00:38:17.090147	ebooks/15735
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/15736.rdf	2020-06-11 01:12:38.341962	ebooks/15736
570023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15736.kindle.images	2020-06-08 00:38:19.079191	ebooks/15736
142619	application/epub+zip	http://www.gutenberg.org/ebooks/15736.epub.images	2020-06-08 00:38:18.247138	ebooks/15736
296337	text/plain; charset=utf-8	http://www.gutenberg.org/files/15736/15736-0.txt	2005-04-29 16:59:24	ebooks/15736
123237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15736/15736-h.zip	2005-04-29 16:59:24	ebooks/15736
3796	image/jpeg	http://www.gutenberg.org/cache/epub/15736/pg15736.cover.small.jpg	2020-06-08 00:38:19.704124	ebooks/15736
570016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15736.kindle.noimages	2020-06-08 00:38:19.675121	ebooks/15736
14497	image/jpeg	http://www.gutenberg.org/cache/epub/15736/pg15736.cover.medium.jpg	2020-06-08 00:38:19.730103	ebooks/15736
325416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15736/15736-h/15736-h.htm	2005-04-29 16:59:24	ebooks/15736
291291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15736/15736-8.txt	2005-04-29 16:59:24	ebooks/15736
117815	application/zip	http://www.gutenberg.org/files/15736/15736-8.zip	2005-04-29 16:59:24	ebooks/15736
142620	application/epub+zip	http://www.gutenberg.org/ebooks/15736.epub.noimages	2020-06-08 00:38:18.48213	ebooks/15736
118513	text/plain; charset=utf-8	http://www.gutenberg.org/files/15736/15736-0.zip	2005-04-29 16:59:24	ebooks/15736
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/15737.rdf	2020-06-11 01:12:38.364984	ebooks/15737
224292	application/epub+zip	http://www.gutenberg.org/ebooks/15737.epub.images	2020-06-08 00:38:20.215119	ebooks/15737
210852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15737/15737-h.zip	2005-04-30 10:53:20	ebooks/15737
13169	image/jpeg	http://www.gutenberg.org/cache/epub/15737/pg15737.cover.medium.jpg	2020-06-08 00:38:22.467069	ebooks/15737
514127	text/plain	http://www.gutenberg.org/ebooks/15737.txt.utf-8	2020-06-08 00:38:19.863096	ebooks/15737
3841	image/jpeg	http://www.gutenberg.org/cache/epub/15737/pg15737.cover.small.jpg	2020-06-08 00:38:22.433083	ebooks/15737
909640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15737.kindle.noimages	2020-06-08 00:38:22.396067	ebooks/15737
909656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15737.kindle.images	2020-06-08 00:38:21.367107	ebooks/15737
193900	application/zip	http://www.gutenberg.org/files/15737/15737.zip	2005-04-30 10:47:29	ebooks/15737
224292	application/epub+zip	http://www.gutenberg.org/ebooks/15737.epub.noimages	2020-06-08 00:38:20.337121	ebooks/15737
514126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15737/15737.txt	2005-04-30 10:47:29	ebooks/15737
634809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15737/15737-h/15737-h.htm	2005-04-30 10:52:32	ebooks/15737
246845	application/epub+zip	http://www.gutenberg.org/ebooks/15738.epub.images	2020-06-08 00:38:23.134065	ebooks/15738
984689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15738.kindle.images	2020-06-08 00:38:24.591042	ebooks/15738
516921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15738/15738-8.txt	2005-04-30 11:30:53	ebooks/15738
588777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15738/15738-h/15738-h.htm	2005-04-30 11:36:31	ebooks/15738
951805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15738.kindle.noimages	2020-06-08 00:38:25.766043	ebooks/15738
226334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15738/15738-h.zip	2005-04-30 11:36:43	ebooks/15738
2884	image/jpeg	http://www.gutenberg.org/cache/epub/15738/pg15738.cover.small.jpg	2020-06-08 00:38:26.074057	ebooks/15738
11448	image/jpeg	http://www.gutenberg.org/cache/epub/15738/pg15738.cover.medium.jpg	2020-06-08 00:38:26.11505	ebooks/15738
230069	application/epub+zip	http://www.gutenberg.org/ebooks/15738.epub.noimages	2020-06-08 00:38:23.412068	ebooks/15738
198963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15738/15738.zip	2005-04-30 11:30:53	ebooks/15738
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/15738.rdf	2020-06-11 01:12:38.391962	ebooks/15738
198996	application/zip	http://www.gutenberg.org/files/15738/15738-8.zip	2005-04-30 11:30:53	ebooks/15738
516929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15738/15738.txt	2005-04-30 11:30:53	ebooks/15738
516906	text/plain	http://www.gutenberg.org/ebooks/15738.txt.utf-8	2020-06-08 00:38:22.602064	ebooks/15738
321761	application/epub+zip	http://www.gutenberg.org/ebooks/15739.epub.images	2020-06-08 00:38:26.878045	ebooks/15739
786138	text/html; charset=utf-8	http://www.gutenberg.org/files/15739/15739-h/15739-h.htm	2011-10-22 16:23:28	ebooks/15739
296243	application/zip	http://www.gutenberg.org/files/15739/15739-h.zip	2011-10-22 16:23:48	ebooks/15739
664692	text/plain; charset=utf-8	http://www.gutenberg.org/files/15739/15739-0.txt	2009-03-14 20:00:00	ebooks/15739
289336	application/epub+zip	http://www.gutenberg.org/ebooks/15739.epub.noimages	2020-06-08 00:38:27.238051	ebooks/15739
17552	image/jpeg	http://www.gutenberg.org/cache/epub/15739/pg15739.cover.medium.jpg	2020-06-08 00:38:30.527962	ebooks/15739
1257384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15739.kindle.noimages	2020-06-08 00:38:30.337965	ebooks/15739
241814	text/plain; charset=utf-8	http://www.gutenberg.org/files/15739/15739-0.zip	2011-10-22 16:23:48	ebooks/15739
1337849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15739.kindle.images	2020-06-08 00:38:28.800984	ebooks/15739
239447	application/zip	http://www.gutenberg.org/files/15739/15739-8.zip	2011-10-22 16:23:48	ebooks/15739
648381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15739/15739-8.txt	2005-04-29 20:00:00	ebooks/15739
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/15739.rdf	2020-06-11 01:12:38.417963	ebooks/15739
3924	image/jpeg	http://www.gutenberg.org/cache/epub/15739/pg15739.cover.small.jpg	2020-06-08 00:38:30.435969	ebooks/15739
282360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1574/1574.txt	2008-08-21 11:18:22	ebooks/1574
336531	text/html; charset=utf-8	http://www.gutenberg.org/files/1574/1574-h/1574-h.htm	2016-11-01 10:36:18	ebooks/1574
110154	application/zip	http://www.gutenberg.org/files/1574/1574.zip	2008-08-21 11:19:26	ebooks/1574
550289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1574.kindle.images	2020-06-01 01:01:42.553571	ebooks/1574
137825	application/epub+zip	http://www.gutenberg.org/ebooks/1574.epub.images	2020-06-01 01:01:41.773581	ebooks/1574
550277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1574.kindle.noimages	2020-06-01 01:01:43.164615	ebooks/1574
14121	image/jpeg	http://www.gutenberg.org/cache/epub/1574/pg1574.cover.medium.jpg	2020-06-01 01:01:43.223558	ebooks/1574
285870	text/plain; charset=utf-8	http://www.gutenberg.org/files/1574/1574-0.txt	2016-11-01 10:33:34	ebooks/1574
110660	text/plain; charset=utf-8	http://www.gutenberg.org/files/1574/1574-0.zip	2016-11-01 10:36:44	ebooks/1574
137825	application/epub+zip	http://www.gutenberg.org/ebooks/1574.epub.noimages	2020-06-01 01:01:41.944592	ebooks/1574
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/1574.rdf	2020-06-11 01:01:21.88515	ebooks/1574
115629	text/html; charset=utf-8	http://www.gutenberg.org/files/1574/1574-h.zip	2016-11-01 10:36:44	ebooks/1574
3481	image/jpeg	http://www.gutenberg.org/cache/epub/1574/pg1574.cover.small.jpg	2020-06-01 01:01:43.195538	ebooks/1574
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/15740.rdf	2020-06-11 01:12:38.445954	ebooks/15740
109571	application/epub+zip	http://www.gutenberg.org/ebooks/15740.epub.noimages	2020-06-08 00:38:32.383954	ebooks/15740
80233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15740/15740-h/15740-h.htm	2005-04-28 15:30:46	ebooks/15740
4215247	application/zip	http://www.gutenberg.org/files/15740/15740-h.zip	2005-04-28 15:30:46	ebooks/15740
69334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15740/15740-8.txt	2005-04-28 15:30:46	ebooks/15740
4413	image/jpeg	http://www.gutenberg.org/cache/epub/15740/pg15740.cover.small.jpg	2020-06-08 00:38:33.533221	ebooks/15740
281575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15740.kindle.noimages	2020-06-08 00:38:33.517127	ebooks/15740
1412358	application/epub+zip	http://www.gutenberg.org/ebooks/15740.epub.images	2020-06-08 00:38:32.104975	ebooks/15740
26289	application/zip	http://www.gutenberg.org/files/15740/15740.zip	2005-04-28 15:30:46	ebooks/15740
26310	application/zip	http://www.gutenberg.org/files/15740/15740-8.zip	2005-04-28 15:30:46	ebooks/15740
69323	text/plain	http://www.gutenberg.org/ebooks/15740.txt.utf-8	2020-06-08 00:38:30.771974	ebooks/15740
64577	text/plain	http://www.gutenberg.org/ebooks/15757.txt.utf-8	2020-06-08 00:39:22.244013	ebooks/15757
2624162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15740.kindle.images	2020-06-08 00:38:33.23313	ebooks/15740
28609	image/jpeg	http://www.gutenberg.org/cache/epub/15740/pg15740.cover.medium.jpg	2020-06-08 00:38:33.548131	ebooks/15740
69325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15740/15740.txt	2005-04-28 15:30:46	ebooks/15740
163882	application/epub+zip	http://www.gutenberg.org/ebooks/15741.epub.noimages	2020-06-08 00:38:34.963113	ebooks/15741
345188	text/plain	http://www.gutenberg.org/ebooks/15741.txt.utf-8	2020-06-08 00:38:33.653147	ebooks/15741
389602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15741/15741-h/15741-h.htm	2005-05-02 08:23:51	ebooks/15741
345226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15741/15741.txt	2005-05-02 08:17:24	ebooks/15741
3274	image/jpeg	http://www.gutenberg.org/cache/epub/15741/pg15741.cover.small.jpg	2020-06-08 00:38:37.578123	ebooks/15741
1738515	application/epub+zip	http://www.gutenberg.org/ebooks/15741.epub.images	2020-06-08 00:38:34.659148	ebooks/15741
2094911	application/zip	http://www.gutenberg.org/files/15741/15741-h.zip	2005-05-02 08:29:13	ebooks/15741
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/15741.rdf	2020-06-11 01:12:38.472953	ebooks/15741
13495	image/jpeg	http://www.gutenberg.org/cache/epub/15741/pg15741.cover.medium.jpg	2020-06-08 00:38:37.619079	ebooks/15741
345218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15741/15741-8.txt	2005-05-02 08:17:24	ebooks/15741
686490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15741.kindle.noimages	2020-06-08 00:38:37.524092	ebooks/15741
131878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15741/15741.zip	2005-05-02 08:17:24	ebooks/15741
3426867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15741.kindle.images	2020-06-08 00:38:36.644093	ebooks/15741
131891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15741/15741-8.zip	2005-05-02 08:17:24	ebooks/15741
4464	image/jpeg	http://www.gutenberg.org/cache/epub/15742/pg15742.cover.small.jpg	2020-06-08 00:38:43.434999	ebooks/15742
251129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15742.kindle.noimages	2020-06-08 00:38:43.398994	ebooks/15742
31165	application/zip	http://www.gutenberg.org/files/15742/15742.zip	2005-05-02 10:33:28	ebooks/15742
31184	application/zip	http://www.gutenberg.org/files/15742/15742-8.zip	2005-05-02 10:33:28	ebooks/15742
769071	application/epub+zip	http://www.gutenberg.org/ebooks/15742.epub.images	2020-06-08 00:38:38.3641	ebooks/15742
73192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15742/15742.txt	2005-05-02 10:33:28	ebooks/15742
22678	image/jpeg	http://www.gutenberg.org/cache/epub/15742/pg15742.cover.medium.jpg	2020-06-08 00:38:43.468996	ebooks/15742
73158	text/plain	http://www.gutenberg.org/ebooks/15742.txt.utf-8	2020-06-08 00:38:37.762071	ebooks/15742
59715	application/epub+zip	http://www.gutenberg.org/ebooks/15742.epub.noimages	2020-06-08 00:38:38.579061	ebooks/15742
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15742.rdf	2020-06-11 01:12:38.500952	ebooks/15742
73183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15742/15742-8.txt	2005-05-02 10:33:28	ebooks/15742
1881777	application/zip	http://www.gutenberg.org/files/15742/15742-h.zip	2005-05-02 10:43:07	ebooks/15742
2244637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15742.kindle.images	2020-06-08 00:38:43.057051	ebooks/15742
97757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15742/15742-h/15742-h.htm	2005-05-02 10:35:53	ebooks/15742
2992230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15743.kindle.images	2020-06-08 00:38:46.271968	ebooks/15743
173319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15743/15743-8.zip	2016-08-18 10:10:30	ebooks/15743
3182	image/jpeg	http://www.gutenberg.org/cache/epub/15743/pg15743.cover.small.jpg	2020-06-08 00:38:47.297252	ebooks/15743
839652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15743.kindle.noimages	2020-06-08 00:38:47.256954	ebooks/15743
12012	image/jpeg	http://www.gutenberg.org/cache/epub/15743/pg15743.cover.medium.jpg	2020-06-08 00:38:47.333251	ebooks/15743
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/15743.rdf	2020-06-11 01:12:38.527955	ebooks/15743
201240	application/epub+zip	http://www.gutenberg.org/ebooks/15743.epub.noimages	2020-06-08 00:38:44.747998	ebooks/15743
1329493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15743/15743-h.zip	2016-08-18 10:10:30	ebooks/15743
438471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15743/15743.txt	2016-08-18 10:10:00	ebooks/15743
463490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15743/15743-h/15743-h.htm	2016-08-18 10:10:00	ebooks/15743
438441	text/plain	http://www.gutenberg.org/ebooks/15743.txt.utf-8	2020-06-08 00:38:43.608021	ebooks/15743
438463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15743/15743-8.txt	2016-08-18 10:10:02	ebooks/15743
1339994	application/epub+zip	http://www.gutenberg.org/ebooks/15743.epub.images	2020-06-08 00:38:44.499022	ebooks/15743
173285	application/zip	http://www.gutenberg.org/files/15743/15743.zip	2016-08-18 10:10:30	ebooks/15743
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/15744.rdf	2020-06-11 01:12:38.555963	ebooks/15744
359137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15744/15744-h/15744-h.htm	2005-05-03 12:00:40	ebooks/15744
115176	application/epub+zip	http://www.gutenberg.org/ebooks/15744.epub.images	2020-06-08 00:38:48.11024	ebooks/15744
213672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15744/15744.txt	2005-05-02 11:53:34	ebooks/15744
12672	image/jpeg	http://www.gutenberg.org/cache/epub/15744/pg15744.cover.medium.jpg	2020-06-08 00:38:50.95821	ebooks/15744
568737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15744.kindle.noimages	2020-06-08 00:38:50.838197	ebooks/15744
213681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15744/15744-8.txt	2005-05-02 11:53:34	ebooks/15744
3325	image/jpeg	http://www.gutenberg.org/cache/epub/15744/pg15744.cover.small.jpg	2020-06-08 00:38:50.901196	ebooks/15744
77311	application/zip	http://www.gutenberg.org/files/15744/15744.zip	2005-05-02 11:53:36	ebooks/15744
213688	text/plain	http://www.gutenberg.org/ebooks/15744.txt.utf-8	2020-06-08 00:38:47.475264	ebooks/15744
88654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15744/15744-h.zip	2005-05-03 12:01:06	ebooks/15744
568740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15744.kindle.images	2020-06-08 00:38:49.669212	ebooks/15744
115177	application/epub+zip	http://www.gutenberg.org/ebooks/15744.epub.noimages	2020-06-08 00:38:48.493253	ebooks/15744
77366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15744/15744-8.zip	2005-05-02 11:53:36	ebooks/15744
412600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15745/15745-h/15745-h.htm	2005-05-02 12:27:26	ebooks/15745
738613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15745.kindle.noimages	2020-06-08 00:38:53.574203	ebooks/15745
3077	image/jpeg	http://www.gutenberg.org/cache/epub/15745/pg15745.cover.small.jpg	2020-06-08 00:38:53.609165	ebooks/15745
154895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15745/15745-h.zip	2005-05-02 12:27:28	ebooks/15745
380335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15745/15745-8.txt	2005-05-02 12:27:26	ebooks/15745
150131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15745/15745-8.zip	2005-05-02 12:27:28	ebooks/15745
150023	application/zip	http://www.gutenberg.org/files/15745/15745.zip	2005-05-02 12:27:26	ebooks/15745
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/15745.rdf	2020-06-11 01:12:38.583951	ebooks/15745
12789	image/jpeg	http://www.gutenberg.org/cache/epub/15745/pg15745.cover.medium.jpg	2020-06-08 00:38:53.64316	ebooks/15745
178233	application/epub+zip	http://www.gutenberg.org/ebooks/15745.epub.noimages	2020-06-08 00:38:51.831247	ebooks/15745
738616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15745.kindle.images	2020-06-08 00:38:52.696194	ebooks/15745
380469	text/plain	http://www.gutenberg.org/ebooks/15745.txt.utf-8	2020-06-08 00:38:51.145208	ebooks/15745
178232	application/epub+zip	http://www.gutenberg.org/ebooks/15745.epub.images	2020-06-08 00:38:51.580205	ebooks/15745
380341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15745/15745.txt	2005-05-02 12:27:26	ebooks/15745
304890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15746/15746-8.txt	2005-05-02 12:30:54	ebooks/15746
14096	image/jpeg	http://www.gutenberg.org/cache/epub/15746/pg15746.cover.medium.jpg	2020-06-08 00:38:55.629147	ebooks/15746
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/15746.rdf	2020-06-11 01:12:38.609951	ebooks/15746
369243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15746/15746-h.zip	2005-05-02 12:30:56	ebooks/15746
112600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15746/15746-8.zip	2005-05-02 12:30:56	ebooks/15746
392441	application/epub+zip	http://www.gutenberg.org/ebooks/15746.epub.images	2020-06-08 00:38:54.055199	ebooks/15746
565442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15746.kindle.noimages	2020-06-08 00:38:55.568145	ebooks/15746
304881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15746/15746.txt	2005-05-02 12:30:54	ebooks/15746
136862	application/epub+zip	http://www.gutenberg.org/ebooks/15746.epub.noimages	2020-06-08 00:38:54.177189	ebooks/15746
319083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15746/15746-h/15746-h.htm	2005-05-02 12:30:54	ebooks/15746
112544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15746/15746.zip	2005-05-02 12:30:56	ebooks/15746
3693	image/jpeg	http://www.gutenberg.org/cache/epub/15746/pg15746.cover.small.jpg	2020-06-08 00:38:55.600139	ebooks/15746
1075625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15746.kindle.images	2020-06-08 00:38:54.918154	ebooks/15746
305574	text/plain	http://www.gutenberg.org/ebooks/15746.txt.utf-8	2020-06-08 00:38:53.778199	ebooks/15746
235045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15747/15747-8.txt	2005-05-02 12:33:48	ebooks/15747
235018	text/plain	http://www.gutenberg.org/ebooks/15747.txt.utf-8	2020-06-08 00:38:55.755151	ebooks/15747
18178	image/jpeg	http://www.gutenberg.org/cache/epub/15747/pg15747.cover.medium.jpg	2020-06-08 00:38:57.704111	ebooks/15747
89871	application/zip	http://www.gutenberg.org/files/15747/15747-8.zip	2005-05-02 12:33:50	ebooks/15747
124728	application/epub+zip	http://www.gutenberg.org/ebooks/15747.epub.images	2020-06-08 00:38:56.256139	ebooks/15747
89845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15747/15747.zip	2005-05-02 12:33:48	ebooks/15747
235041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15747/15747.txt	2005-05-02 12:33:48	ebooks/15747
269510	text/html	http://www.gutenberg.org/ebooks/15747.html.images	2020-06-08 00:38:56.044159	ebooks/15747
269510	text/html	http://www.gutenberg.org/ebooks/15747.html.noimages	2020-06-08 00:38:56.113166	ebooks/15747
124728	application/epub+zip	http://www.gutenberg.org/ebooks/15747.epub.noimages	2020-06-08 00:38:56.355137	ebooks/15747
497928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15747.kindle.images	2020-06-08 00:38:57.002148	ebooks/15747
3980	image/jpeg	http://www.gutenberg.org/cache/epub/15747/pg15747.cover.small.jpg	2020-06-08 00:38:57.679113	ebooks/15747
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/15747.rdf	2020-06-11 01:12:38.635951	ebooks/15747
497924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15747.kindle.noimages	2020-06-08 00:38:57.65214	ebooks/15747
66281	application/zip	http://www.gutenberg.org/files/15748/15748-8.zip	2005-05-02 12:39:02	ebooks/15748
102907	application/epub+zip	http://www.gutenberg.org/ebooks/15748.epub.noimages	2020-06-08 00:38:58.537105	ebooks/15748
249959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15748/15748-h/15748-h.htm	2005-11-17 03:52:16	ebooks/15748
14525	image/jpeg	http://www.gutenberg.org/cache/epub/15748/pg15748.cover.medium.jpg	2020-06-08 00:39:00.471074	ebooks/15748
3812	image/jpeg	http://www.gutenberg.org/cache/epub/15748/pg15748.cover.small.jpg	2020-06-08 00:39:00.417078	ebooks/15748
440271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15748.kindle.noimages	2020-06-08 00:39:00.361076	ebooks/15748
172920	text/plain	http://www.gutenberg.org/ebooks/15748.txt.utf-8	2020-06-08 00:38:57.821135	ebooks/15748
169122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15748/15748-8.txt	2005-05-02 12:39:00	ebooks/15748
72333	application/zip	http://www.gutenberg.org/files/15748/15748-h.zip	2005-11-17 03:52:30	ebooks/15748
102907	application/epub+zip	http://www.gutenberg.org/ebooks/15748.epub.images	2020-06-08 00:38:58.28011	ebooks/15748
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/15748.rdf	2020-06-11 01:12:38.658951	ebooks/15748
440279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15748.kindle.images	2020-06-08 00:38:59.447091	ebooks/15748
373567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15749/15749-h/15749-h.htm	2005-05-02 12:51:18	ebooks/15749
368283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15749/15749-8.txt	2005-05-02 12:51:16	ebooks/15749
19584	image/jpeg	http://www.gutenberg.org/cache/epub/15749/pg15749.cover.medium.jpg	2020-06-08 00:39:02.68005	ebooks/15749
229797	application/epub+zip	http://www.gutenberg.org/ebooks/15749.epub.images	2020-06-08 00:39:01.003104	ebooks/15749
4293	image/jpeg	http://www.gutenberg.org/cache/epub/15749/pg15749.cover.small.jpg	2020-06-08 00:39:02.652062	ebooks/15749
134254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15749/15749-8.zip	2005-05-02 12:51:20	ebooks/15749
161923	application/epub+zip	http://www.gutenberg.org/ebooks/15749.epub.noimages	2020-06-08 00:39:01.216086	ebooks/15749
800373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15749.kindle.images	2020-06-08 00:39:01.925105	ebooks/15749
664903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15749.kindle.noimages	2020-06-08 00:39:02.621045	ebooks/15749
134213	application/zip	http://www.gutenberg.org/files/15749/15749.zip	2005-05-02 12:51:18	ebooks/15749
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/15749.rdf	2020-06-11 01:12:38.687951	ebooks/15749
368284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15749/15749.txt	2005-05-02 12:51:16	ebooks/15749
198169	application/zip	http://www.gutenberg.org/files/15749/15749-h.zip	2005-05-02 12:51:20	ebooks/15749
368271	text/plain	http://www.gutenberg.org/ebooks/15749.txt.utf-8	2020-06-08 00:39:00.644127	ebooks/15749
1230322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1575.kindle.images	2020-06-01 01:01:45.570811	ebooks/1575
314726	application/epub+zip	http://www.gutenberg.org/ebooks/1575.epub.noimages	2020-06-01 01:01:44.284874	ebooks/1575
1230310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1575.kindle.noimages	2020-06-01 01:01:46.858814	ebooks/1575
12815	image/jpeg	http://www.gutenberg.org/cache/epub/1575/pg1575.cover.medium.jpg	2020-06-01 01:01:46.908807	ebooks/1575
3150	image/jpeg	http://www.gutenberg.org/cache/epub/1575/pg1575.cover.small.jpg	2020-06-01 01:01:46.88579	ebooks/1575
723565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1575/1575.txt	2015-04-02 10:08:24	ebooks/1575
723566	text/plain	http://www.gutenberg.org/ebooks/1575.txt.utf-8	2020-06-01 01:01:43.363557	ebooks/1575
274155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1575/1575.zip	2015-04-02 10:08:50	ebooks/1575
314726	application/epub+zip	http://www.gutenberg.org/ebooks/1575.epub.images	2020-06-01 01:01:44.141827	ebooks/1575
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/1575.rdf	2020-06-11 01:01:21.922173	ebooks/1575
748851	text/html	http://www.gutenberg.org/ebooks/1575.html.noimages	2020-06-01 01:01:43.877832	ebooks/1575
748851	text/html	http://www.gutenberg.org/ebooks/1575.html.images	2020-06-01 01:01:43.731844	ebooks/1575
448192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15750.kindle.noimages	2020-06-08 00:39:08.01399	ebooks/15750
223928	text/plain	http://www.gutenberg.org/ebooks/15750.txt.utf-8	2020-06-08 00:39:06.205028	ebooks/15750
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/15750.rdf	2020-06-11 01:12:38.711951	ebooks/15750
111800	application/epub+zip	http://www.gutenberg.org/ebooks/15750.epub.noimages	2020-06-08 00:39:06.746007	ebooks/15750
284099	text/html; charset=us-ascii	http://www.gutenberg.org/files/15750/15750-h/15750-h.htm	2019-05-28 06:20:26	ebooks/15750
267180	text/html; charset=us-ascii	http://www.gutenberg.org/files/15750/15750-h.zip	2019-05-28 06:22:14	ebooks/15750
787789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15750.kindle.images	2020-06-08 00:39:07.420992	ebooks/15750
2930	image/jpeg	http://www.gutenberg.org/cache/epub/15750/pg15750.cover.small.jpg	2020-06-08 00:39:08.050975	ebooks/15750
10546	image/jpeg	http://www.gutenberg.org/cache/epub/15750/pg15750.cover.medium.jpg	2020-06-08 00:39:08.084981	ebooks/15750
223956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15750/15750.txt	2019-05-28 06:19:54	ebooks/15750
85386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15750/15750.zip	2019-05-28 06:22:14	ebooks/15750
288373	application/epub+zip	http://www.gutenberg.org/ebooks/15750.epub.images	2020-06-08 00:39:06.641018	ebooks/15750
170315	text/html	http://www.gutenberg.org/ebooks/15751.html.images	2020-06-08 00:39:08.377987	ebooks/15751
23865	image/jpeg	http://www.gutenberg.org/cache/epub/15751/pg15751.cover.medium.jpg	2020-06-08 00:39:09.802958	ebooks/15751
74164	application/epub+zip	http://www.gutenberg.org/ebooks/15751.epub.images	2020-06-08 00:39:08.551974	ebooks/15751
40032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15751/15751.zip	2005-05-02 13:04:28	ebooks/15751
120974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15751/15751.txt	2005-05-02 13:04:28	ebooks/15751
316704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15751.kindle.noimages	2020-06-08 00:39:09.748973	ebooks/15751
170315	text/html	http://www.gutenberg.org/ebooks/15751.html.noimages	2020-06-08 00:39:08.434984	ebooks/15751
4390	image/jpeg	http://www.gutenberg.org/cache/epub/15751/pg15751.cover.small.jpg	2020-06-08 00:39:09.776954	ebooks/15751
120983	text/plain	http://www.gutenberg.org/ebooks/15751.txt.utf-8	2020-06-08 00:39:08.221	ebooks/15751
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/15751.rdf	2020-06-11 01:12:38.739949	ebooks/15751
120971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15751/15751-8.txt	2005-05-02 13:04:28	ebooks/15751
74164	application/epub+zip	http://www.gutenberg.org/ebooks/15751.epub.noimages	2020-06-08 00:39:08.649977	ebooks/15751
40107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15751/15751-8.zip	2005-05-02 13:04:28	ebooks/15751
316712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15751.kindle.images	2020-06-08 00:39:09.19897	ebooks/15751
1227154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15752.kindle.noimages	2020-06-08 00:39:13.502115	ebooks/15752
16655	application/rdf+xml	http://www.gutenberg.org/ebooks/15752.rdf	2020-06-11 01:12:38.769953	ebooks/15752
755448	text/html	http://www.gutenberg.org/ebooks/15752.html.noimages	2020-06-08 00:39:10.480959	ebooks/15752
306470	application/epub+zip	http://www.gutenberg.org/ebooks/15752.epub.images	2020-06-08 00:39:10.742985	ebooks/15752
709459	text/plain	http://www.gutenberg.org/ebooks/15752.txt.utf-8	2020-06-08 00:39:09.934983	ebooks/15752
4923	image/jpeg	http://www.gutenberg.org/cache/epub/15752/pg15752.cover.small.jpg	2020-06-08 00:39:13.532136	ebooks/15752
306470	application/epub+zip	http://www.gutenberg.org/ebooks/15752.epub.noimages	2020-06-08 00:39:10.895974	ebooks/15752
28009	image/jpeg	http://www.gutenberg.org/cache/epub/15752/pg15752.cover.medium.jpg	2020-06-08 00:39:13.560166	ebooks/15752
249660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15752/15752.zip	2005-05-02 15:04:44	ebooks/15752
1227166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15752.kindle.images	2020-06-08 00:39:12.199125	ebooks/15752
755448	text/html	http://www.gutenberg.org/ebooks/15752.html.images	2020-06-08 00:39:10.324973	ebooks/15752
249677	application/zip	http://www.gutenberg.org/files/15752/15752-8.zip	2005-05-02 15:04:44	ebooks/15752
709490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15752/15752-8.txt	2005-05-02 15:04:42	ebooks/15752
709481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15752/15752.txt	2005-05-02 15:04:42	ebooks/15752
710655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15753.kindle.noimages	2020-06-08 00:39:15.805104	ebooks/15753
184431	application/epub+zip	http://www.gutenberg.org/ebooks/15753.epub.noimages	2020-06-08 00:39:14.339137	ebooks/15753
184432	application/epub+zip	http://www.gutenberg.org/ebooks/15753.epub.images	2020-06-08 00:39:14.223144	ebooks/15753
147153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15753/15753-8.zip	2005-05-02 15:12:04	ebooks/15753
382351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15753/15753-8.txt	2005-05-02 15:12:00	ebooks/15753
710660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15753.kindle.images	2020-06-08 00:39:15.074109	ebooks/15753
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/15753.rdf	2020-06-11 01:12:38.793948	ebooks/15753
17472	image/jpeg	http://www.gutenberg.org/cache/epub/15753/pg15753.cover.medium.jpg	2020-06-08 00:39:15.85611	ebooks/15753
4020	image/jpeg	http://www.gutenberg.org/cache/epub/15753/pg15753.cover.small.jpg	2020-06-08 00:39:15.832084	ebooks/15753
412356	text/html	http://www.gutenberg.org/ebooks/15753.html.images	2020-06-08 00:39:13.925208	ebooks/15753
389190	text/plain	http://www.gutenberg.org/ebooks/15753.txt.utf-8	2020-06-08 00:39:13.686105	ebooks/15753
412356	text/html	http://www.gutenberg.org/ebooks/15753.html.noimages	2020-06-08 00:39:14.029126	ebooks/15753
65700	text/html	http://www.gutenberg.org/ebooks/15754.html.noimages	2020-06-08 00:39:16.052139	ebooks/15754
3021	image/jpeg	http://www.gutenberg.org/cache/epub/15754/pg15754.cover.small.jpg	2020-06-08 00:39:16.730069	ebooks/15754
65700	text/html	http://www.gutenberg.org/ebooks/15754.html.images	2020-06-08 00:39:16.025093	ebooks/15754
54182	text/plain	http://www.gutenberg.org/ebooks/15754.txt.utf-8	2020-06-08 00:39:15.963079	ebooks/15754
41482	application/epub+zip	http://www.gutenberg.org/ebooks/15754.epub.images	2020-06-08 00:39:16.112073	ebooks/15754
163234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15754.kindle.images	2020-06-08 00:39:16.453068	ebooks/15754
41482	application/epub+zip	http://www.gutenberg.org/ebooks/15754.epub.noimages	2020-06-08 00:39:16.199074	ebooks/15754
52549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15754/15754-8.txt	2005-05-02 15:15:30	ebooks/15754
163226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15754.kindle.noimages	2020-06-08 00:39:16.70507	ebooks/15754
20581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15754/15754-8.zip	2005-05-02 15:15:32	ebooks/15754
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/15754.rdf	2020-06-11 01:12:38.816955	ebooks/15754
12048	image/jpeg	http://www.gutenberg.org/cache/epub/15754/pg15754.cover.medium.jpg	2020-06-08 00:39:16.753072	ebooks/15754
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/15755.rdf	2020-06-11 01:12:38.842952	ebooks/15755
225959	text/plain	http://www.gutenberg.org/ebooks/15755.txt.utf-8	2020-06-08 00:39:16.862096	ebooks/15755
226685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15755/15755.txt	2005-10-22 12:47:20	ebooks/15755
225812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15755/15755-8.txt	2005-10-22 12:47:20	ebooks/15755
92401	application/zip	http://www.gutenberg.org/files/15755/15755-8.zip	2005-10-22 12:47:20	ebooks/15755
92609	application/zip	http://www.gutenberg.org/files/15755/15755.zip	2005-10-22 12:47:20	ebooks/15755
123196	application/zip	http://www.gutenberg.org/files/15755/15755-h.zip	2005-10-22 12:47:20	ebooks/15755
9168	image/jpeg	http://www.gutenberg.org/cache/epub/15755/pg15755.cover.medium.jpg	2020-06-08 00:39:19.524038	ebooks/15755
284381	text/html; charset=utf-8	http://www.gutenberg.org/files/15755/15755-h/15755-h.htm	2005-10-22 12:47:20	ebooks/15755
136886	application/epub+zip	http://www.gutenberg.org/ebooks/15755.epub.noimages	2020-06-08 00:39:17.603077	ebooks/15755
1608	image/jpeg	http://www.gutenberg.org/cache/epub/15755/pg15755.cover.small.jpg	2020-06-08 00:39:19.472029	ebooks/15755
610801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15755.kindle.images	2020-06-08 00:39:18.500043	ebooks/15755
136885	application/epub+zip	http://www.gutenberg.org/ebooks/15755.epub.images	2020-06-08 00:39:17.33107	ebooks/15755
610794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15755.kindle.noimages	2020-06-08 00:39:19.412034	ebooks/15755
755892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15756.kindle.noimages	2020-06-08 00:39:22.056997	ebooks/15756
457637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15756/15756-h/15756-h.htm	2005-05-02 15:58:58	ebooks/15756
155276	application/zip	http://www.gutenberg.org/files/15756/15756-8.zip	2005-05-02 15:58:58	ebooks/15756
156097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15756/15756-0.zip	2005-05-02 15:58:58	ebooks/15756
396383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15756/15756-8.txt	2005-05-02 15:58:58	ebooks/15756
416893	text/plain	http://www.gutenberg.org/ebooks/15756.txt.utf-8	2020-06-08 00:39:19.713033	ebooks/15756
16741	image/jpeg	http://www.gutenberg.org/cache/epub/15756/pg15756.cover.medium.jpg	2020-06-08 00:39:22.120007	ebooks/15756
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/15756.rdf	2020-06-11 01:12:38.870953	ebooks/15756
191364	application/epub+zip	http://www.gutenberg.org/ebooks/15756.epub.images	2020-06-08 00:39:20.20703	ebooks/15756
403178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15756/15756-0.txt	2005-05-02 15:58:58	ebooks/15756
164459	application/zip	http://www.gutenberg.org/files/15756/15756-h.zip	2005-05-02 15:58:58	ebooks/15756
3864	image/jpeg	http://www.gutenberg.org/cache/epub/15756/pg15756.cover.small.jpg	2020-06-08 00:39:22.089996	ebooks/15756
191364	application/epub+zip	http://www.gutenberg.org/ebooks/15756.epub.noimages	2020-06-08 00:39:20.46402	ebooks/15756
755900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15756.kindle.images	2020-06-08 00:39:21.260016	ebooks/15756
79264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15757/15757-h/15757-h.htm	2005-05-03 11:34:56	ebooks/15757
4572	image/jpeg	http://www.gutenberg.org/cache/epub/15757/pg15757.cover.small.jpg	2020-06-08 00:39:23.418993	ebooks/15757
102832	application/epub+zip	http://www.gutenberg.org/ebooks/15757.epub.images	2020-06-08 00:39:22.406029	ebooks/15757
71200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15757/15757-h.zip	2005-05-03 11:34:58	ebooks/15757
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/15757.rdf	2020-06-11 01:12:38.896948	ebooks/15757
63732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15757/15757-8.txt	2005-05-03 11:34:50	ebooks/15757
24250	application/zip	http://www.gutenberg.org/files/15757/15757-8.zip	2005-05-03 11:34:58	ebooks/15757
24621	image/jpeg	http://www.gutenberg.org/cache/epub/15757/pg15757.cover.medium.jpg	2020-06-08 00:39:23.447998	ebooks/15757
51188	application/epub+zip	http://www.gutenberg.org/ebooks/15757.epub.noimages	2020-06-08 00:39:22.515993	ebooks/15757
223098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15757.kindle.noimages	2020-06-08 00:39:23.388987	ebooks/15757
313150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15757.kindle.images	2020-06-08 00:39:23.110983	ebooks/15757
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/15758.rdf	2020-06-11 01:12:38.921947	ebooks/15758
312382	application/epub+zip	http://www.gutenberg.org/ebooks/15758.epub.images	2020-06-08 00:39:23.933974	ebooks/15758
13774	image/jpeg	http://www.gutenberg.org/cache/epub/15758/pg15758.cover.medium.jpg	2020-06-08 00:39:26.643247	ebooks/15758
287737	application/zip	http://www.gutenberg.org/files/15758/15758-h.zip	2005-05-03 11:40:40	ebooks/15758
172418	text/html; charset=us-ascii	http://www.gutenberg.org/files/15758/15758-h/15758-h.htm	2005-05-03 11:40:36	ebooks/15758
57225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15758/15758.zip	2005-05-03 11:40:40	ebooks/15758
150998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15758/15758.txt	2005-05-03 11:40:36	ebooks/15758
893206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15758.kindle.images	2020-06-08 00:39:26.178948	ebooks/15758
81821	application/epub+zip	http://www.gutenberg.org/ebooks/15758.epub.noimages	2020-06-08 00:39:24.19299	ebooks/15758
329913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15758.kindle.noimages	2020-06-08 00:39:26.577266	ebooks/15758
150970	text/plain	http://www.gutenberg.org/ebooks/15758.txt.utf-8	2020-06-08 00:39:23.563993	ebooks/15758
4027	image/jpeg	http://www.gutenberg.org/cache/epub/15758/pg15758.cover.small.jpg	2020-06-08 00:39:26.611267	ebooks/15758
363827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15759/15759-h.zip	2005-05-03 11:47:36	ebooks/15759
10630	image/jpeg	http://www.gutenberg.org/cache/epub/15759/pg15759.cover.medium.jpg	2020-06-08 00:39:32.043182	ebooks/15759
1639644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15759.kindle.images	2020-06-08 00:39:29.998206	ebooks/15759
393896	application/epub+zip	http://www.gutenberg.org/ebooks/15759.epub.noimages	2020-06-08 00:39:28.043239	ebooks/15759
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/15759.rdf	2020-06-11 01:12:38.948949	ebooks/15759
990933	text/plain	http://www.gutenberg.org/ebooks/15759.txt.utf-8	2020-06-08 00:39:26.787234	ebooks/15759
393896	application/epub+zip	http://www.gutenberg.org/ebooks/15759.epub.images	2020-06-08 00:39:27.619253	ebooks/15759
990908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15759/15759-8.txt	2005-05-03 11:47:30	ebooks/15759
1053457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15759/15759-h/15759-h.htm	2005-05-03 11:47:30	ebooks/15759
1639640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15759.kindle.noimages	2020-06-08 00:39:31.940176	ebooks/15759
2762	image/jpeg	http://www.gutenberg.org/cache/epub/15759/pg15759.cover.small.jpg	2020-06-08 00:39:31.994167	ebooks/15759
352400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15759/15759-8.zip	2005-05-03 11:47:36	ebooks/15759
990948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15759/15759.txt	2005-05-03 11:47:30	ebooks/15759
352334	application/zip	http://www.gutenberg.org/files/15759/15759.zip	2005-05-03 11:47:34	ebooks/15759
310710	application/zip	http://www.gutenberg.org/files/1576/1576.zip	2015-04-02 10:10:36	ebooks/1576
363786	application/epub+zip	http://www.gutenberg.org/ebooks/1576.epub.images	2020-06-01 01:01:47.984792	ebooks/1576
363785	application/epub+zip	http://www.gutenberg.org/ebooks/1576.epub.noimages	2020-06-01 01:01:48.159771	ebooks/1576
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/1576.rdf	2020-06-11 01:01:21.956134	ebooks/1576
1398005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1576.kindle.noimages	2020-06-01 01:01:51.185733	ebooks/1576
835902	text/html	http://www.gutenberg.org/ebooks/1576.html.noimages	2020-06-01 01:01:47.677815	ebooks/1576
787517	text/plain	http://www.gutenberg.org/ebooks/1576.txt.utf-8	2020-06-01 01:01:47.041806	ebooks/1576
787515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1576/1576.txt	2015-04-02 10:10:16	ebooks/1576
835902	text/html	http://www.gutenberg.org/ebooks/1576.html.images	2020-06-01 01:01:47.512785	ebooks/1576
3493	image/jpeg	http://www.gutenberg.org/cache/epub/1576/pg1576.cover.small.jpg	2020-06-01 01:01:51.212743	ebooks/1576
15933	image/jpeg	http://www.gutenberg.org/cache/epub/1576/pg1576.cover.medium.jpg	2020-06-01 01:01:51.237731	ebooks/1576
1398022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1576.kindle.images	2020-06-01 01:01:49.668762	ebooks/1576
179675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15760/15760-8.zip	2005-05-03 12:06:40	ebooks/15760
3373	image/jpeg	http://www.gutenberg.org/cache/epub/15760/pg15760.cover.small.jpg	2020-06-08 00:39:35.388129	ebooks/15760
528182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15760/15760-h/15760-h.htm	2005-05-03 12:06:40	ebooks/15760
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/15760.rdf	2020-06-11 01:12:38.97596	ebooks/15760
326275	application/zip	http://www.gutenberg.org/files/15760/15760-h.zip	2005-05-03 12:06:44	ebooks/15760
896938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15760.kindle.noimages	2020-06-08 00:39:35.349122	ebooks/15760
1140066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15760.kindle.images	2020-06-08 00:39:34.282145	ebooks/15760
482961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15760/15760-8.txt	2005-05-03 12:06:38	ebooks/15760
179629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15760/15760.zip	2005-05-03 12:06:40	ebooks/15760
482955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15760/15760.txt	2005-05-03 12:06:38	ebooks/15760
352586	application/epub+zip	http://www.gutenberg.org/ebooks/15760.epub.images	2020-06-08 00:39:32.825168	ebooks/15760
211238	application/epub+zip	http://www.gutenberg.org/ebooks/15760.epub.noimages	2020-06-08 00:39:33.193155	ebooks/15760
482981	text/plain	http://www.gutenberg.org/ebooks/15760.txt.utf-8	2020-06-08 00:39:32.211167	ebooks/15760
13452	image/jpeg	http://www.gutenberg.org/cache/epub/15760/pg15760.cover.medium.jpg	2020-06-08 00:39:35.42313	ebooks/15760
426947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15761.kindle.images	2020-06-08 00:39:36.298124	ebooks/15761
20597	image/jpeg	http://www.gutenberg.org/cache/epub/15761/pg15761.cover.medium.jpg	2020-06-08 00:39:36.766118	ebooks/15761
207251	text/html	http://www.gutenberg.org/ebooks/15761.html.noimages	2020-06-08 00:39:35.718138	ebooks/15761
108568	application/epub+zip	http://www.gutenberg.org/ebooks/15761.epub.noimages	2020-06-08 00:39:35.88713	ebooks/15761
207251	text/html	http://www.gutenberg.org/ebooks/15761.html.images	2020-06-08 00:39:35.668136	ebooks/15761
426940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15761.kindle.noimages	2020-06-08 00:39:36.714123	ebooks/15761
4184	image/jpeg	http://www.gutenberg.org/cache/epub/15761/pg15761.cover.small.jpg	2020-06-08 00:39:36.74111	ebooks/15761
108567	application/epub+zip	http://www.gutenberg.org/ebooks/15761.epub.images	2020-06-08 00:39:35.81813	ebooks/15761
75213	application/zip	http://www.gutenberg.org/files/15761/15761-8.zip	2005-05-03 12:11:24	ebooks/15761
191462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15761/15761-8.txt	2005-05-03 12:11:20	ebooks/15761
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/15761.rdf	2020-06-11 01:12:38.999955	ebooks/15761
199510	text/plain	http://www.gutenberg.org/ebooks/15761.txt.utf-8	2020-06-08 00:39:35.561132	ebooks/15761
165056	application/zip	http://www.gutenberg.org/files/15762/15762-h.zip	2005-05-03 12:19:10	ebooks/15762
167302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15762/15762-8.zip	2005-05-03 12:19:08	ebooks/15762
167256	application/zip	http://www.gutenberg.org/files/15762/15762.zip	2005-05-03 12:19:08	ebooks/15762
754759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15762.kindle.noimages	2020-06-08 00:39:39.091075	ebooks/15762
414310	text/plain	http://www.gutenberg.org/ebooks/15762.txt.utf-8	2020-06-08 00:39:36.882125	ebooks/15762
2542	image/jpeg	http://www.gutenberg.org/cache/epub/15762/pg15762.cover.small.jpg	2020-06-08 00:39:39.120083	ebooks/15762
10025	image/jpeg	http://www.gutenberg.org/cache/epub/15762/pg15762.cover.medium.jpg	2020-06-08 00:39:39.148074	ebooks/15762
414324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15762/15762.txt	2005-05-03 12:19:06	ebooks/15762
424926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15762/15762-h/15762-h.htm	2005-05-03 12:19:08	ebooks/15762
192023	application/epub+zip	http://www.gutenberg.org/ebooks/15762.epub.noimages	2020-06-08 00:39:37.504117	ebooks/15762
17441	application/rdf+xml	http://www.gutenberg.org/ebooks/15762.rdf	2020-06-11 01:12:39.029952	ebooks/15762
193344	application/epub+zip	http://www.gutenberg.org/ebooks/15762.epub.images	2020-06-08 00:39:37.25112	ebooks/15762
757148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15762.kindle.images	2020-06-08 00:39:38.289087	ebooks/15762
414331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15762/15762-8.txt	2005-05-03 12:19:06	ebooks/15762
243455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15763/15763.zip	2005-05-03 12:16:53	ebooks/15763
277059	application/epub+zip	http://www.gutenberg.org/ebooks/15763.epub.images	2020-06-08 00:39:39.766092	ebooks/15763
639968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15763/15763.txt	2005-05-03 12:16:53	ebooks/15763
251319	application/zip	http://www.gutenberg.org/files/15763/15763-h.zip	2005-05-03 12:16:53	ebooks/15763
639969	text/plain	http://www.gutenberg.org/ebooks/15763.txt.utf-8	2020-06-08 00:39:39.293091	ebooks/15763
1144055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15763.kindle.images	2020-06-08 00:39:41.201053	ebooks/15763
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/15763.rdf	2020-06-11 01:12:39.05395	ebooks/15763
13465	image/jpeg	http://www.gutenberg.org/cache/epub/15763/pg15763.cover.medium.jpg	2020-06-08 00:39:42.502031	ebooks/15763
716710	text/html	http://www.gutenberg.org/files/15763/15763-h/15763-h.htm	2005-05-03 12:12:49	ebooks/15763
277059	application/epub+zip	http://www.gutenberg.org/ebooks/15763.epub.noimages	2020-06-08 00:39:39.976091	ebooks/15763
1144047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15763.kindle.noimages	2020-06-08 00:39:42.429033	ebooks/15763
3471	image/jpeg	http://www.gutenberg.org/cache/epub/15763/pg15763.cover.small.jpg	2020-06-08 00:39:42.467039	ebooks/15763
149961	application/epub+zip	http://www.gutenberg.org/ebooks/15764.epub.noimages	2020-06-08 00:39:43.067047	ebooks/15764
1170623	application/zip	http://www.gutenberg.org/files/15764/15764-h.zip	2005-05-03 12:54:14	ebooks/15764
297522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15764/15764-8.txt	2005-05-03 12:54:08	ebooks/15764
4426	image/jpeg	http://www.gutenberg.org/cache/epub/15764/pg15764.cover.small.jpg	2020-06-08 00:39:44.772002	ebooks/15764
18524	image/jpeg	http://www.gutenberg.org/cache/epub/15764/pg15764.cover.medium.jpg	2020-06-08 00:39:44.807005	ebooks/15764
1208577	application/epub+zip	http://www.gutenberg.org/ebooks/15764.epub.images	2020-06-08 00:39:42.947029	ebooks/15764
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/15764.rdf	2020-06-11 01:12:39.081955	ebooks/15764
114260	application/zip	http://www.gutenberg.org/files/15764/15764-8.zip	2005-05-03 12:54:12	ebooks/15764
309628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15764/15764-h/15764-h.htm	2005-05-03 12:54:08	ebooks/15764
609909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15764.kindle.noimages	2020-06-08 00:39:44.734002	ebooks/15764
312387	text/plain	http://www.gutenberg.org/ebooks/15764.txt.utf-8	2020-06-08 00:39:42.635052	ebooks/15764
2721901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15764.kindle.images	2020-06-08 00:39:44.067014	ebooks/15764
117562	application/epub+zip	http://www.gutenberg.org/ebooks/15765.epub.images	2020-06-08 00:39:45.293041	ebooks/15765
257870	text/html	http://www.gutenberg.org/ebooks/15765.html.noimages	2020-06-08 00:39:45.163022	ebooks/15765
226131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15765/15765-8.txt	2005-05-03 13:47:06	ebooks/15765
466042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15765.kindle.images	2020-06-08 00:39:45.934986	ebooks/15765
257870	text/html	http://www.gutenberg.org/ebooks/15765.html.images	2020-06-08 00:39:45.104022	ebooks/15765
88370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15765/15765-8.zip	2005-05-03 13:47:08	ebooks/15765
117562	application/epub+zip	http://www.gutenberg.org/ebooks/15765.epub.noimages	2020-06-08 00:39:45.385007	ebooks/15765
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/15765.rdf	2020-06-11 01:12:39.105947	ebooks/15765
3382	image/jpeg	http://www.gutenberg.org/cache/epub/15765/pg15765.cover.small.jpg	2020-06-08 00:39:46.513009	ebooks/15765
13236	image/jpeg	http://www.gutenberg.org/cache/epub/15765/pg15765.cover.medium.jpg	2020-06-08 00:39:46.536981	ebooks/15765
466038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15765.kindle.noimages	2020-06-08 00:39:46.487978	ebooks/15765
236828	text/plain	http://www.gutenberg.org/ebooks/15765.txt.utf-8	2020-06-08 00:39:44.94302	ebooks/15765
12336	image/jpeg	http://www.gutenberg.org/cache/epub/15766/pg15766.cover.medium.jpg	2020-06-08 00:40:00.406037	ebooks/15766
454409	application/epub+zip	http://www.gutenberg.org/ebooks/15766.epub.noimages	2020-06-08 00:39:53.674115	ebooks/15766
11489885	application/zip	http://www.gutenberg.org/files/15766/15766-h.zip	2018-07-14 09:29:10	ebooks/15766
3383	image/jpeg	http://www.gutenberg.org/cache/epub/15766/pg15766.cover.small.jpg	2020-06-08 00:40:00.349005	ebooks/15766
412872	application/zip	http://www.gutenberg.org/files/15766/15766-8.zip	2018-07-14 09:30:08	ebooks/15766
4936940	application/epub+zip	http://www.gutenberg.org/ebooks/15766.epub.images	2020-06-08 00:39:53.240098	ebooks/15766
1145470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15766/15766.txt	2018-07-14 09:27:02	ebooks/15766
1145442	text/plain	http://www.gutenberg.org/ebooks/15766.txt.utf-8	2020-06-08 00:39:46.664977	ebooks/15766
1864241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15766.kindle.noimages	2020-06-08 00:40:00.057023	ebooks/15766
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/15766.rdf	2020-06-11 01:12:39.133945	ebooks/15766
412844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15766/15766.zip	2018-07-14 09:30:18	ebooks/15766
1203948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15766/15766-h/15766-h.htm	2018-07-14 09:22:36	ebooks/15766
1145463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15766/15766-8.txt	2018-07-14 09:27:06	ebooks/15766
10226820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15766.kindle.images	2020-06-08 00:39:57.958035	ebooks/15766
1096997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15767.kindle.noimages	2020-06-08 00:40:04.069972	ebooks/15767
1097109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15767.kindle.images	2020-06-08 00:40:02.773978	ebooks/15767
600743	text/plain	http://www.gutenberg.org/ebooks/15767.txt.utf-8	2020-06-08 00:40:00.591001	ebooks/15767
259409	application/epub+zip	http://www.gutenberg.org/ebooks/15767.epub.noimages	2020-06-08 00:40:01.478007	ebooks/15767
600768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15767/15767-8.txt	2005-05-04 14:35:22	ebooks/15767
3555	image/jpeg	http://www.gutenberg.org/cache/epub/15767/pg15767.cover.small.jpg	2020-06-08 00:40:04.11296	ebooks/15767
259409	application/epub+zip	http://www.gutenberg.org/ebooks/15767.epub.images	2020-06-08 00:40:01.165016	ebooks/15767
220601	application/zip	http://www.gutenberg.org/files/15767/15767.zip	2005-05-04 14:35:22	ebooks/15767
231412	application/zip	http://www.gutenberg.org/files/15767/15767-h.zip	2005-05-04 14:41:45	ebooks/15767
14195	image/jpeg	http://www.gutenberg.org/cache/epub/15767/pg15767.cover.medium.jpg	2020-06-08 00:40:04.150966	ebooks/15767
600777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15767/15767.txt	2005-05-04 14:35:22	ebooks/15767
647848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15767/15767-h/15767-h.htm	2005-05-04 14:41:08	ebooks/15767
16690	application/rdf+xml	http://www.gutenberg.org/ebooks/15767.rdf	2020-06-11 01:12:39.163954	ebooks/15767
220606	application/zip	http://www.gutenberg.org/files/15767/15767-8.zip	2005-05-04 14:35:22	ebooks/15767
44534	application/zip	http://www.gutenberg.org/files/15768/15768-h.zip	2005-05-04 17:54:22	ebooks/15768
68916	application/epub+zip	http://www.gutenberg.org/ebooks/15768.epub.noimages	2020-06-08 00:40:04.89899	ebooks/15768
273712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15768.kindle.images	2020-06-08 00:40:05.289281	ebooks/15768
2920	image/jpeg	http://www.gutenberg.org/cache/epub/15768/pg15768.cover.small.jpg	2020-06-08 00:40:05.702236	ebooks/15768
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/15768.rdf	2020-06-11 01:12:39.189949	ebooks/15768
40644	application/zip	http://www.gutenberg.org/files/15768/15768.zip	2005-05-04 17:55:06	ebooks/15768
113501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15768/15768.txt	2005-05-04 17:50:29	ebooks/15768
273700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15768.kindle.noimages	2020-06-08 00:40:05.670341	ebooks/15768
68916	application/epub+zip	http://www.gutenberg.org/ebooks/15768.epub.images	2020-06-08 00:40:04.654996	ebooks/15768
10871	image/jpeg	http://www.gutenberg.org/cache/epub/15768/pg15768.cover.medium.jpg	2020-06-08 00:40:05.730295	ebooks/15768
113502	text/plain	http://www.gutenberg.org/ebooks/15768.txt.utf-8	2020-06-08 00:40:04.292959	ebooks/15768
132277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15768/15768-h/15768-h.htm	2005-05-04 17:53:50	ebooks/15768
157507	application/epub+zip	http://www.gutenberg.org/ebooks/15769.epub.noimages	2020-06-08 00:40:06.266245	ebooks/15769
131404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15769/15769.zip	2005-05-04 18:28:20	ebooks/15769
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/15769.rdf	2020-06-11 01:12:39.214945	ebooks/15769
345102	text/plain	http://www.gutenberg.org/ebooks/15769.txt.utf-8	2020-06-08 00:40:05.860268	ebooks/15769
626099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15769.kindle.images	2020-06-08 00:40:06.955224	ebooks/15769
348658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15769/15769-h/15769-h.htm	2005-05-04 18:35:17	ebooks/15769
345101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15769/15769.txt	2005-05-04 18:28:20	ebooks/15769
3335	image/jpeg	http://www.gutenberg.org/cache/epub/15769/pg15769.cover.small.jpg	2020-06-08 00:40:07.684207	ebooks/15769
157507	application/epub+zip	http://www.gutenberg.org/ebooks/15769.epub.images	2020-06-08 00:40:06.134242	ebooks/15769
626091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15769.kindle.noimages	2020-06-08 00:40:07.653207	ebooks/15769
13045	image/jpeg	http://www.gutenberg.org/cache/epub/15769/pg15769.cover.medium.jpg	2020-06-08 00:40:07.713204	ebooks/15769
132778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15769/15769-h.zip	2005-05-04 18:35:48	ebooks/15769
2662	image/jpeg	http://www.gutenberg.org/cache/epub/1577/pg1577.cover.small.jpg	2020-06-01 01:01:53.679727	ebooks/1577
730539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1577.kindle.noimages	2020-06-01 01:01:53.646722	ebooks/1577
9098	image/jpeg	http://www.gutenberg.org/cache/epub/1577/pg1577.cover.medium.jpg	2020-06-01 01:01:53.708736	ebooks/1577
179806	application/epub+zip	http://www.gutenberg.org/ebooks/1577.epub.images	2020-06-01 01:01:51.709727	ebooks/1577
154931	application/zip	http://www.gutenberg.org/files/1577/1577.zip	2011-07-02 07:02:50	ebooks/1577
460494	text/html; charset=us-ascii	http://www.gutenberg.org/files/1577/1577-h/1577-h.htm	2013-02-07 04:03:14	ebooks/1577
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/1577.rdf	2020-06-11 01:01:21.987135	ebooks/1577
161002	application/zip	http://www.gutenberg.org/files/1577/1577-h.zip	2013-02-07 04:03:14	ebooks/1577
404037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1577/1577.txt	2011-07-02 06:16:38	ebooks/1577
179807	application/epub+zip	http://www.gutenberg.org/ebooks/1577.epub.noimages	2020-06-01 01:01:51.959747	ebooks/1577
404009	text/plain	http://www.gutenberg.org/ebooks/1577.txt.utf-8	2020-06-01 01:01:51.35074	ebooks/1577
730546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1577.kindle.images	2020-06-01 01:01:52.800733	ebooks/1577
2343654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15770.kindle.images	2020-06-08 00:40:09.56119	ebooks/15770
991638	application/epub+zip	http://www.gutenberg.org/ebooks/15770.epub.images	2020-06-08 00:40:08.208238	ebooks/15770
178670	application/epub+zip	http://www.gutenberg.org/ebooks/15770.epub.noimages	2020-06-08 00:40:08.356233	ebooks/15770
145642	application/zip	http://www.gutenberg.org/files/15770/15770-8.zip	2005-05-05 14:25:34	ebooks/15770
12825	image/jpeg	http://www.gutenberg.org/cache/epub/15770/pg15770.cover.medium.jpg	2020-06-08 00:40:11.088196	ebooks/15770
3603	image/jpeg	http://www.gutenberg.org/cache/epub/15770/pg15770.cover.small.jpg	2020-06-08 00:40:11.051185	ebooks/15770
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/15770.rdf	2020-06-11 01:12:39.240946	ebooks/15770
145630	application/zip	http://www.gutenberg.org/files/15770/15770.zip	2005-05-05 14:25:34	ebooks/15770
437479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15770/15770-h/15770-h.htm	2005-05-05 14:31:09	ebooks/15770
408355	text/plain	http://www.gutenberg.org/ebooks/15770.txt.utf-8	2020-06-08 00:40:07.841202	ebooks/15770
408396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15770/15770.txt	2005-05-05 14:25:34	ebooks/15770
962266	application/zip	http://www.gutenberg.org/files/15770/15770-h.zip	2005-05-05 14:31:35	ebooks/15770
408382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15770/15770-8.txt	2005-05-05 14:25:33	ebooks/15770
720986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15770.kindle.noimages	2020-06-08 00:40:10.694171	ebooks/15770
522683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15771.kindle.images	2020-06-08 00:40:12.227159	ebooks/15771
522666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15771.kindle.noimages	2020-06-08 00:40:12.813163	ebooks/15771
132087	application/epub+zip	http://www.gutenberg.org/ebooks/15771.epub.images	2020-06-08 00:40:11.495184	ebooks/15771
295376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15771/15771-h/15771-h.htm	2005-05-12 11:49:02	ebooks/15771
2796	image/jpeg	http://www.gutenberg.org/cache/epub/15771/pg15771.cover.small.jpg	2020-06-08 00:40:12.846151	ebooks/15771
282677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15771/15771.txt	2005-05-05 15:35:32	ebooks/15771
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/15771.rdf	2020-06-11 01:12:39.265943	ebooks/15771
105980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15771/15771-h.zip	2005-05-12 11:49:31	ebooks/15771
132086	application/epub+zip	http://www.gutenberg.org/ebooks/15771.epub.noimages	2020-06-08 00:40:11.636173	ebooks/15771
282678	text/plain	http://www.gutenberg.org/ebooks/15771.txt.utf-8	2020-06-08 00:40:11.230186	ebooks/15771
10805	image/jpeg	http://www.gutenberg.org/cache/epub/15771/pg15771.cover.medium.jpg	2020-06-08 00:40:12.876167	ebooks/15771
103028	application/zip	http://www.gutenberg.org/files/15771/15771.zip	2005-05-05 15:35:32	ebooks/15771
815952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15772/15772-h/15772-h.htm	2005-05-05 18:52:49	ebooks/15772
310342	application/epub+zip	http://www.gutenberg.org/ebooks/15772.epub.noimages	2020-06-08 00:40:13.888154	ebooks/15772
269380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15772/15772.zip	2005-05-05 18:54:23	ebooks/15772
1275182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15772.kindle.noimages	2020-06-08 00:40:16.992101	ebooks/15772
779374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15772/15772.txt	2005-05-05 18:53:30	ebooks/15772
17339	application/rdf+xml	http://www.gutenberg.org/ebooks/15772.rdf	2020-06-11 01:12:39.298945	ebooks/15772
779326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15772/15772-8.txt	2005-05-05 18:53:44	ebooks/15772
4206	image/jpeg	http://www.gutenberg.org/cache/epub/15772/pg15772.cover.small.jpg	2020-06-08 00:40:17.033114	ebooks/15772
269496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15772/15772-8.zip	2005-05-05 18:54:36	ebooks/15772
16436	image/jpeg	http://www.gutenberg.org/cache/epub/15772/pg15772.cover.medium.jpg	2020-06-08 00:40:17.070152	ebooks/15772
606042	application/zip	http://www.gutenberg.org/files/15772/15772-h.zip	2005-05-05 18:53:54	ebooks/15772
779384	text/plain	http://www.gutenberg.org/ebooks/15772.txt.utf-8	2020-06-08 00:40:13.012178	ebooks/15772
634570	application/epub+zip	http://www.gutenberg.org/ebooks/15772.epub.images	2020-06-08 00:40:13.612166	ebooks/15772
1792418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15772.kindle.images	2020-06-08 00:40:15.541148	ebooks/15772
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/15773.rdf	2020-06-11 01:12:39.32795	ebooks/15773
2275437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15773.kindle.images	2020-06-08 00:40:19.109067	ebooks/15773
1136369	application/epub+zip	http://www.gutenberg.org/ebooks/15773.epub.images	2020-06-08 00:40:17.69411	ebooks/15773
141214	application/zip	http://www.gutenberg.org/files/15773/15773.zip	2005-05-06 11:31:15	ebooks/15773
362782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15773/15773-8.txt	2005-05-06 11:28:30	ebooks/15773
720123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15773.kindle.noimages	2020-06-08 00:40:19.943052	ebooks/15773
15232	image/jpeg	http://www.gutenberg.org/cache/epub/15773/pg15773.cover.medium.jpg	2020-06-08 00:40:20.018047	ebooks/15773
3725	image/jpeg	http://www.gutenberg.org/cache/epub/15773/pg15773.cover.small.jpg	2020-06-08 00:40:19.982073	ebooks/15773
388011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15773/15773-h/15773-h.htm	2005-05-06 11:29:50	ebooks/15773
141279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15773/15773-8.zip	2005-05-06 11:31:23	ebooks/15773
174319	application/epub+zip	http://www.gutenberg.org/ebooks/15773.epub.noimages	2020-06-08 00:40:17.967095	ebooks/15773
1105044	application/zip	http://www.gutenberg.org/files/15773/15773-h.zip	2005-05-06 11:30:27	ebooks/15773
362794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15773/15773.txt	2005-05-06 11:28:22	ebooks/15773
362800	text/plain	http://www.gutenberg.org/ebooks/15773.txt.utf-8	2020-06-08 00:40:17.219117	ebooks/15773
472535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15774/15774-8.zip	2005-05-06 10:03:59	ebooks/15774
1253192	text/plain	http://www.gutenberg.org/ebooks/15774.txt.utf-8	2020-06-08 00:40:20.184073	ebooks/15774
541584	application/epub+zip	http://www.gutenberg.org/ebooks/15774.epub.noimages	2020-06-08 00:40:21.955036	ebooks/15774
1253198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15774/15774.txt	2005-05-06 10:03:59	ebooks/15774
744003	application/zip	http://www.gutenberg.org/files/15774/15774-h.zip	2005-05-06 10:11:34	ebooks/15774
28298	image/jpeg	http://www.gutenberg.org/cache/epub/15774/pg15774.cover.medium.jpg	2020-06-08 00:40:27.429955	ebooks/15774
2253212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15774.kindle.noimages	2020-06-08 00:40:27.331008	ebooks/15774
2522601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15774.kindle.images	2020-06-08 00:40:24.681991	ebooks/15774
680469	application/epub+zip	http://www.gutenberg.org/ebooks/15774.epub.images	2020-06-08 00:40:21.509052	ebooks/15774
1253189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15774/15774-8.txt	2005-05-06 10:03:59	ebooks/15774
472462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15774/15774.zip	2005-05-06 10:03:59	ebooks/15774
4042	image/jpeg	http://www.gutenberg.org/cache/epub/15774/pg15774.cover.small.jpg	2020-06-08 00:40:27.382966	ebooks/15774
1456523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15774/15774-h/15774-h.htm	2005-05-06 10:11:11	ebooks/15774
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/15774.rdf	2020-06-11 01:12:39.354943	ebooks/15774
770403	application/zip	http://www.gutenberg.org/files/15775/15775-tei.zip	2006-07-10 05:01:38	ebooks/15775
816321	application/epub+zip	http://www.gutenberg.org/ebooks/15775.epub.images	2020-06-08 00:40:28.10296	ebooks/15775
152868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15775/15775.zip	2006-07-06 12:09:34	ebooks/15775
779545	text/html; charset=utf-8	http://www.gutenberg.org/files/15775/15775-h.zip	2006-07-06 12:08:54	ebooks/15775
913651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15775.kindle.noimages	2020-06-08 00:40:32.505098	ebooks/15775
152923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15775/15775-8.zip	2006-07-06 12:09:34	ebooks/15775
448951	application/prs.tei	http://www.gutenberg.org/files/15775/15775-tei.tei	2006-07-06 12:07:58	ebooks/15775
411535	text/plain; charset=utf-8	http://www.gutenberg.org/files/15775/15775-0.txt	2006-07-06 12:09:10	ebooks/15775
22012	application/rdf+xml	http://www.gutenberg.org/ebooks/15775.rdf	2020-06-11 01:12:39.393944	ebooks/15775
621614	text/html; charset=utf-8	http://www.gutenberg.org/files/15775/15775-h/15775-h.html	2006-07-06 12:08:54	ebooks/15775
539985	text/html; charset=utf-8	http://www.gutenberg.org/files/15775/15775-h/15775-h.htm	2005-09-13 11:36:16	ebooks/15775
4224	image/jpeg	http://www.gutenberg.org/cache/epub/15775/pg15775.cover.small.jpg	2020-06-08 00:40:32.565094	ebooks/15775
16844	image/jpeg	http://www.gutenberg.org/cache/epub/15775/pg15775.cover.medium.jpg	2020-06-08 00:40:32.625094	ebooks/15775
209607	application/epub+zip	http://www.gutenberg.org/ebooks/15775.epub.noimages	2020-06-08 00:40:28.47196	ebooks/15775
405598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15775/15775.txt	2006-07-06 12:09:34	ebooks/15775
2286558	application/pdf	http://www.gutenberg.org/files/15775/15775-pdf.pdf	2006-07-06 12:09:34	ebooks/15775
970440	application/zip	http://www.gutenberg.org/files/15775/15775-pdf.zip	2006-07-06 12:09:34	ebooks/15775
153819	application/zip	http://www.gutenberg.org/files/15775/15775-0.zip	2006-07-06 12:09:10	ebooks/15775
448951	application/prs.tei	http://www.gutenberg.org/files/15775/15775-tei/15775-tei.tei	2006-07-06 12:07:58	ebooks/15775
2249893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15775.kindle.images	2020-06-08 00:40:31.122117	ebooks/15775
405598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15775/15775-8.txt	2006-07-06 12:09:34	ebooks/15775
202912	application/epub+zip	http://www.gutenberg.org/ebooks/15776.epub.noimages	2020-06-08 00:40:33.975105	ebooks/15776
452957	text/plain	http://www.gutenberg.org/ebooks/15776.txt.utf-8	2020-06-08 00:40:32.813102	ebooks/15776
452969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15776/15776-8.txt	2013-07-15 08:53:58	ebooks/15776
202913	application/epub+zip	http://www.gutenberg.org/ebooks/15776.epub.images	2020-06-08 00:40:33.512093	ebooks/15776
868540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15776.kindle.noimages	2020-06-08 00:40:36.274039	ebooks/15776
868553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15776.kindle.images	2020-06-08 00:40:35.119055	ebooks/15776
552089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15776/15776-h/15776-h.htm	2013-07-15 08:50:45	ebooks/15776
452978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15776/15776.txt	2013-07-15 08:53:52	ebooks/15776
161831	application/zip	http://www.gutenberg.org/files/15776/15776-8.zip	2013-07-15 08:54:24	ebooks/15776
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/15776.rdf	2020-06-11 01:12:39.42294	ebooks/15776
16583	image/jpeg	http://www.gutenberg.org/cache/epub/15776/pg15776.cover.medium.jpg	2020-06-08 00:40:36.459049	ebooks/15776
176273	application/zip	http://www.gutenberg.org/files/15776/15776-h.zip	2013-07-15 08:53:20	ebooks/15776
3707	image/jpeg	http://www.gutenberg.org/cache/epub/15776/pg15776.cover.small.jpg	2020-06-08 00:40:36.400036	ebooks/15776
161796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15776/15776.zip	2013-07-15 08:54:30	ebooks/15776
713922	text/plain	http://www.gutenberg.org/ebooks/15777.txt.utf-8	2020-06-08 00:40:36.654073	ebooks/15777
713375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15777/15777-8.txt	2005-05-06 21:28:26	ebooks/15777
297904	application/epub+zip	http://www.gutenberg.org/ebooks/15777.epub.noimages	2020-06-08 00:40:37.552047	ebooks/15777
251761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15777/15777.zip	2005-05-06 21:28:26	ebooks/15777
740210	text/html	http://www.gutenberg.org/ebooks/15777.html.noimages	2020-06-08 00:40:37.163058	ebooks/15777
1209068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15777.kindle.images	2020-06-08 00:40:38.800016	ebooks/15777
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/15777.rdf	2020-06-11 01:12:39.450239	ebooks/15777
740210	text/html	http://www.gutenberg.org/ebooks/15777.html.images	2020-06-08 00:40:37.020035	ebooks/15777
715674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15777/15777.txt	2005-05-06 21:28:26	ebooks/15777
297904	application/epub+zip	http://www.gutenberg.org/ebooks/15777.epub.images	2020-06-08 00:40:37.414055	ebooks/15777
4695	image/jpeg	http://www.gutenberg.org/cache/epub/15777/pg15777.cover.small.jpg	2020-06-08 00:40:40.082991	ebooks/15777
23657	image/jpeg	http://www.gutenberg.org/cache/epub/15777/pg15777.cover.medium.jpg	2020-06-08 00:40:40.108991	ebooks/15777
251712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15777/15777-8.zip	2005-05-06 21:28:26	ebooks/15777
1209056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15777.kindle.noimages	2020-06-08 00:40:40.053997	ebooks/15777
13583	image/jpeg	http://www.gutenberg.org/cache/epub/15778/pg15778.cover.medium.jpg	2020-06-08 00:40:43.570949	ebooks/15778
227519	application/epub+zip	http://www.gutenberg.org/ebooks/15778.epub.noimages	2020-06-08 00:40:41.121978	ebooks/15778
960823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15778.kindle.noimages	2020-06-08 00:40:43.491958	ebooks/15778
502571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15778/15778-8.txt	2005-05-06 21:29:14	ebooks/15778
190158	application/zip	http://www.gutenberg.org/files/15778/15778-8.zip	2005-05-06 21:29:14	ebooks/15778
357269	application/epub+zip	http://www.gutenberg.org/ebooks/15778.epub.images	2020-06-08 00:40:40.879021	ebooks/15778
190103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15778/15778.zip	2005-05-06 21:29:14	ebooks/15778
15996	application/rdf+xml	http://www.gutenberg.org/ebooks/15778.rdf	2020-06-11 01:12:39.479249	ebooks/15778
502562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15778/15778.txt	2005-05-06 21:29:14	ebooks/15778
537932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15778/15778-h/15778-h.htm	2005-05-06 21:29:14	ebooks/15778
334163	application/zip	http://www.gutenberg.org/files/15778/15778-h.zip	2005-05-06 21:29:14	ebooks/15778
1217925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15778.kindle.images	2020-06-08 00:40:42.33696	ebooks/15778
502555	text/plain	http://www.gutenberg.org/ebooks/15778.txt.utf-8	2020-06-08 00:40:40.234002	ebooks/15778
3485	image/jpeg	http://www.gutenberg.org/cache/epub/15778/pg15778.cover.small.jpg	2020-06-08 00:40:43.532949	ebooks/15778
667441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15779/15779.txt	2011-11-04 06:48:18	ebooks/15779
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/15779.rdf	2020-06-11 01:12:39.506244	ebooks/15779
732344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15779/15779-h/15779-h.htm	2011-11-04 06:48:44	ebooks/15779
255658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15779/15779.zip	2011-11-04 06:48:58	ebooks/15779
289571	application/epub+zip	http://www.gutenberg.org/ebooks/15779.epub.noimages	2020-06-08 00:40:44.589241	ebooks/15779
266404	application/zip	http://www.gutenberg.org/files/15779/15779-h.zip	2011-11-04 06:49:00	ebooks/15779
1216143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15779.kindle.noimages	2020-06-08 00:40:47.413222	ebooks/15779
667060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15779/15779-8.txt	2011-11-04 06:48:30	ebooks/15779
255689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15779/15779-8.zip	2011-11-04 06:48:58	ebooks/15779
667206	text/plain	http://www.gutenberg.org/ebooks/15779.txt.utf-8	2020-06-08 00:40:43.720981	ebooks/15779
289571	application/epub+zip	http://www.gutenberg.org/ebooks/15779.epub.images	2020-06-08 00:40:44.297256	ebooks/15779
1216151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15779.kindle.images	2020-06-08 00:40:46.005217	ebooks/15779
13855	image/jpeg	http://www.gutenberg.org/cache/epub/15779/pg15779.cover.medium.jpg	2020-06-08 00:40:47.489222	ebooks/15779
3682	image/jpeg	http://www.gutenberg.org/cache/epub/15779/pg15779.cover.small.jpg	2020-06-08 00:40:47.453206	ebooks/15779
54601	application/epub+zip	http://www.gutenberg.org/ebooks/1578.epub.images	2020-06-01 01:01:53.975703	ebooks/1578
12614	image/jpeg	http://www.gutenberg.org/cache/epub/1578/pg1578.cover.medium.jpg	2020-06-01 01:01:54.748687	ebooks/1578
229637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1578.kindle.images	2020-06-01 01:01:54.369691	ebooks/1578
229629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1578.kindle.noimages	2020-06-01 01:01:54.690696	ebooks/1578
37670	text/html	http://www.gutenberg.org/files/1578/1578-h.zip	2005-03-17 13:01:11	ebooks/1578
105705	text/html	http://www.gutenberg.org/files/1578/1578-h/1578-h.htm	2005-03-17 12:59:29	ebooks/1578
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/1578.rdf	2020-06-11 01:01:22.019129	ebooks/1578
96728	text/plain	http://www.gutenberg.org/ebooks/1578.txt.utf-8	2020-06-01 01:01:53.833767	ebooks/1578
36160	application/zip	http://www.gutenberg.org/files/1578/1578.zip	2005-03-17 13:01:11	ebooks/1578
3320	image/jpeg	http://www.gutenberg.org/cache/epub/1578/pg1578.cover.small.jpg	2020-06-01 01:01:54.720689	ebooks/1578
54601	application/epub+zip	http://www.gutenberg.org/ebooks/1578.epub.noimages	2020-06-01 01:01:54.053705	ebooks/1578
96727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1578/1578.txt	2005-03-17 13:01:11	ebooks/1578
555671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15780/15780.txt	2005-05-06 21:31:38	ebooks/15780
241800	application/epub+zip	http://www.gutenberg.org/ebooks/15780.epub.noimages	2020-06-08 00:40:48.321199	ebooks/15780
555586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15780/15780-8.txt	2005-05-06 21:31:38	ebooks/15780
986712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15780.kindle.noimages	2020-06-08 00:40:50.54723	ebooks/15780
986628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15780.kindle.images	2020-06-08 00:40:49.426171	ebooks/15780
200302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15780/15780-8.zip	2005-05-06 21:31:38	ebooks/15780
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/15780.rdf	2020-06-11 01:12:39.533241	ebooks/15780
585040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15780/15780-h/15780-h.htm	2005-05-06 21:31:38	ebooks/15780
200186	application/zip	http://www.gutenberg.org/files/15780/15780.zip	2005-05-06 21:31:38	ebooks/15780
555672	text/plain	http://www.gutenberg.org/ebooks/15780.txt.utf-8	2020-06-08 00:40:47.639205	ebooks/15780
207867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15780/15780-h.zip	2005-05-06 21:31:38	ebooks/15780
22453	image/jpeg	http://www.gutenberg.org/cache/epub/15780/pg15780.cover.medium.jpg	2020-06-08 00:40:50.624165	ebooks/15780
4614	image/jpeg	http://www.gutenberg.org/cache/epub/15780/pg15780.cover.small.jpg	2020-06-08 00:40:50.588164	ebooks/15780
241800	application/epub+zip	http://www.gutenberg.org/ebooks/15780.epub.images	2020-06-08 00:40:48.091193	ebooks/15780
202887	application/epub+zip	http://www.gutenberg.org/ebooks/15781.epub.images	2020-06-08 00:40:51.520143	ebooks/15781
384890	text/plain	http://www.gutenberg.org/ebooks/15781.txt.utf-8	2020-06-08 00:40:50.765221	ebooks/15781
4547	image/jpeg	http://www.gutenberg.org/cache/epub/15781/pg15781.cover.small.jpg	2020-06-08 00:40:55.282125	ebooks/15781
382111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15781/15781-8.txt	2005-05-06 21:32:40	ebooks/15781
487214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15781/15781-h/15781-h.htm	2005-05-06 21:32:40	ebooks/15781
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/15781.rdf	2020-06-11 01:12:39.558243	ebooks/15781
22284	image/jpeg	http://www.gutenberg.org/cache/epub/15781/pg15781.cover.medium.jpg	2020-06-08 00:40:55.370107	ebooks/15781
866911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15781.kindle.images	2020-06-08 00:40:53.545117	ebooks/15781
169951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15781/15781-h.zip	2005-05-06 21:32:40	ebooks/15781
184082	application/epub+zip	http://www.gutenberg.org/ebooks/15781.epub.noimages	2020-06-08 00:40:51.904158	ebooks/15781
826254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15781.kindle.noimages	2020-06-08 00:40:55.189105	ebooks/15781
140579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15781/15781-8.zip	2005-05-06 21:32:40	ebooks/15781
132358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15782/15782.txt	2005-05-06 21:33:12	ebooks/15782
214816	application/epub+zip	http://www.gutenberg.org/ebooks/15782.epub.images	2020-06-08 00:40:55.947096	ebooks/15782
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/15782.rdf	2020-06-11 01:12:39.585241	ebooks/15782
3473	image/jpeg	http://www.gutenberg.org/cache/epub/15782/pg15782.cover.small.jpg	2020-06-08 00:40:57.195082	ebooks/15782
51703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15782/15782-8.zip	2005-05-06 21:33:12	ebooks/15782
14023	image/jpeg	http://www.gutenberg.org/cache/epub/15782/pg15782.cover.medium.jpg	2020-06-08 00:40:57.222075	ebooks/15782
51669	application/zip	http://www.gutenberg.org/files/15782/15782.zip	2005-05-06 21:33:12	ebooks/15782
626824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15782.kindle.images	2020-06-08 00:40:56.810084	ebooks/15782
132340	text/plain	http://www.gutenberg.org/ebooks/15782.txt.utf-8	2020-06-08 00:40:55.607111	ebooks/15782
192252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15782/15782-h.zip	2005-05-06 21:33:12	ebooks/15782
301783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15782.kindle.noimages	2020-06-08 00:40:57.167069	ebooks/15782
139727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15782/15782-h/15782-h.htm	2005-05-06 21:33:12	ebooks/15782
75575	application/epub+zip	http://www.gutenberg.org/ebooks/15782.epub.noimages	2020-06-08 00:40:56.136081	ebooks/15782
132365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15782/15782-8.txt	2005-05-06 21:33:12	ebooks/15782
12718	image/jpeg	http://www.gutenberg.org/cache/epub/15783/pg15783.cover.medium.jpg	2020-06-08 00:40:58.99505	ebooks/15783
254551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15783/15783-8.txt	2005-05-06 21:33:44	ebooks/15783
534114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15783.kindle.images	2020-06-08 00:40:58.368052	ebooks/15783
3231	image/jpeg	http://www.gutenberg.org/cache/epub/15783/pg15783.cover.small.jpg	2020-06-08 00:40:58.971045	ebooks/15783
105691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15783/15783-8.zip	2005-05-06 21:33:44	ebooks/15783
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/15783.rdf	2020-06-11 01:12:39.608237	ebooks/15783
283272	text/html	http://www.gutenberg.org/ebooks/15783.html.images	2020-06-08 00:40:57.503101	ebooks/15783
136662	application/epub+zip	http://www.gutenberg.org/ebooks/15783.epub.images	2020-06-08 00:40:57.699077	ebooks/15783
283272	text/html	http://www.gutenberg.org/ebooks/15783.html.noimages	2020-06-08 00:40:57.566068	ebooks/15783
265993	text/plain	http://www.gutenberg.org/ebooks/15783.txt.utf-8	2020-06-08 00:40:57.344064	ebooks/15783
136662	application/epub+zip	http://www.gutenberg.org/ebooks/15783.epub.noimages	2020-06-08 00:40:57.791088	ebooks/15783
534106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15783.kindle.noimages	2020-06-08 00:40:58.945044	ebooks/15783
4313	image/jpeg	http://www.gutenberg.org/cache/epub/15784/pg15784.cover.small.jpg	2020-06-08 00:41:05.819986	ebooks/15784
618732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15784/15784-h.zip	2005-05-07 01:05:32	ebooks/15784
188252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15784/15784-8.zip	2005-05-07 01:05:32	ebooks/15784
190515	application/zip	http://www.gutenberg.org/files/15784/15784-0.zip	2005-05-07 01:05:32	ebooks/15784
1336990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15784.kindle.images	2020-06-08 00:41:03.54899	ebooks/15784
20930	image/jpeg	http://www.gutenberg.org/cache/epub/15784/pg15784.cover.medium.jpg	2020-06-08 00:41:06.042971	ebooks/15784
308654	application/epub+zip	http://www.gutenberg.org/ebooks/15784.epub.images	2020-06-08 00:41:00.152042	ebooks/15784
730044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15784/15784-h/15784-h.htm	2005-05-07 01:05:32	ebooks/15784
16217	application/rdf+xml	http://www.gutenberg.org/ebooks/15784.rdf	2020-06-11 01:12:39.637238	ebooks/15784
552142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15784/15784-8.txt	2005-05-07 01:05:32	ebooks/15784
556397	text/plain; charset=utf-8	http://www.gutenberg.org/files/15784/15784-0.txt	2005-05-07 01:05:32	ebooks/15784
1124620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15784.kindle.noimages	2020-06-08 00:41:05.66796	ebooks/15784
247316	application/epub+zip	http://www.gutenberg.org/ebooks/15784.epub.noimages	2020-06-08 00:41:00.763043	ebooks/15784
187912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15784/15784.zip	2005-05-07 01:05:32	ebooks/15784
552889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15784/15784.txt	2005-05-07 01:05:32	ebooks/15784
3285666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15785.kindle.images	2020-06-08 00:41:12.036087	ebooks/15785
4464	image/jpeg	http://www.gutenberg.org/cache/epub/15785/pg15785.cover.small.jpg	2020-06-08 00:41:12.394089	ebooks/15785
27368	image/jpeg	http://www.gutenberg.org/cache/epub/15785/pg15785.cover.medium.jpg	2020-06-08 00:41:12.40908	ebooks/15785
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/15785.rdf	2020-06-11 01:12:39.664237	ebooks/15785
1684279	application/epub+zip	http://www.gutenberg.org/ebooks/15785.epub.images	2020-06-08 00:41:08.570938	ebooks/15785
137129	application/epub+zip	http://www.gutenberg.org/ebooks/15785.epub.noimages	2020-06-08 00:41:08.766134	ebooks/15785
1752100	application/zip	http://www.gutenberg.org/files/15785/15785-h.zip	2005-05-06 21:35:54	ebooks/15785
67842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15785/15785-8.txt	2005-05-06 21:35:54	ebooks/15785
25818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15785/15785.zip	2005-05-06 21:35:54	ebooks/15785
306533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15785.kindle.noimages	2020-06-08 00:41:12.378076	ebooks/15785
67833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15785/15785.txt	2005-05-06 21:35:54	ebooks/15785
25838	application/zip	http://www.gutenberg.org/files/15785/15785-8.zip	2005-05-06 21:35:54	ebooks/15785
67823	text/plain	http://www.gutenberg.org/ebooks/15785.txt.utf-8	2020-06-08 00:41:06.389978	ebooks/15785
77951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15785/15785-h/15785-h.htm	2005-05-06 21:35:54	ebooks/15785
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/15786.rdf	2020-06-11 01:12:39.687236	ebooks/15786
819865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15786.kindle.noimages	2020-06-08 00:41:14.952056	ebooks/15786
431448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15786/15786-8.txt	2005-05-06 21:38:40	ebooks/15786
3875	image/jpeg	http://www.gutenberg.org/cache/epub/15786/pg15786.cover.small.jpg	2020-06-08 00:41:14.979042	ebooks/15786
819873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15786.kindle.images	2020-06-08 00:41:14.065054	ebooks/15786
472353	text/html	http://www.gutenberg.org/ebooks/15786.html.images	2020-06-08 00:41:12.760069	ebooks/15786
17756	image/jpeg	http://www.gutenberg.org/cache/epub/15786/pg15786.cover.medium.jpg	2020-06-08 00:41:15.003095	ebooks/15786
206257	application/epub+zip	http://www.gutenberg.org/ebooks/15786.epub.noimages	2020-06-08 00:41:13.180083	ebooks/15786
206257	application/epub+zip	http://www.gutenberg.org/ebooks/15786.epub.images	2020-06-08 00:41:13.048066	ebooks/15786
447495	text/plain	http://www.gutenberg.org/ebooks/15786.txt.utf-8	2020-06-08 00:41:12.520099	ebooks/15786
166872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15786/15786-8.zip	2005-05-06 21:38:40	ebooks/15786
472353	text/html	http://www.gutenberg.org/ebooks/15786.html.noimages	2020-06-08 00:41:12.853067	ebooks/15786
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/15787.rdf	2020-06-11 01:12:39.714237	ebooks/15787
12199388	application/epub+zip	http://www.gutenberg.org/ebooks/15787.epub.images	2020-06-08 00:41:19.214031	ebooks/15787
970553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15787/15787-8.txt	2005-05-06 23:55:08	ebooks/15787
25275528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15787.kindle.images	2020-06-08 00:41:26.695192	ebooks/15787
3859	image/jpeg	http://www.gutenberg.org/cache/epub/15787/pg15787.cover.small.jpg	2020-06-08 00:41:28.686161	ebooks/15787
987362	text/plain	http://www.gutenberg.org/ebooks/15787.txt.utf-8	2020-06-08 00:41:15.13106	ebooks/15787
1105735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15787/15787-h/15787-h.htm	2006-08-03 12:10:44	ebooks/15787
16232948	application/zip	http://www.gutenberg.org/files/15787/15787-h.zip	2006-08-03 12:11:28	ebooks/15787
523995	application/epub+zip	http://www.gutenberg.org/ebooks/15787.epub.noimages	2020-06-08 00:41:19.538995	ebooks/15787
1950383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15787.kindle.noimages	2020-06-08 00:41:28.618167	ebooks/15787
27489	image/jpeg	http://www.gutenberg.org/cache/epub/15787/pg15787.cover.medium.jpg	2020-06-08 00:41:28.749161	ebooks/15787
384516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15787/15787-8.zip	2005-05-06 23:55:08	ebooks/15787
305826	text/html; charset=us-ascii	http://www.gutenberg.org/files/15788/15788-h/15788-h.htm	2005-05-07 00:00:46	ebooks/15788
114907	application/epub+zip	http://www.gutenberg.org/ebooks/15788.epub.noimages	2020-06-08 00:41:32.37812	ebooks/15788
90818	application/zip	http://www.gutenberg.org/files/15788/15788-h.zip	2005-05-07 00:00:46	ebooks/15788
3561	image/jpeg	http://www.gutenberg.org/cache/epub/15788/pg15788.cover.small.jpg	2020-06-08 00:41:34.247097	ebooks/15788
229924	text/plain	http://www.gutenberg.org/ebooks/15788.txt.utf-8	2020-06-08 00:41:31.647133	ebooks/15788
229952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15788/15788.txt	2005-05-07 00:00:46	ebooks/15788
84920	application/zip	http://www.gutenberg.org/files/15788/15788.zip	2005-05-07 00:00:46	ebooks/15788
525211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15788.kindle.noimages	2020-06-08 00:41:34.197097	ebooks/15788
114906	application/epub+zip	http://www.gutenberg.org/ebooks/15788.epub.images	2020-06-08 00:41:32.103127	ebooks/15788
525218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15788.kindle.images	2020-06-08 00:41:33.28113	ebooks/15788
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/15788.rdf	2020-06-11 01:12:39.739238	ebooks/15788
13316	image/jpeg	http://www.gutenberg.org/cache/epub/15788/pg15788.cover.medium.jpg	2020-06-08 00:41:34.292093	ebooks/15788
200708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15789.kindle.noimages	2020-06-08 00:41:38.414057	ebooks/15789
70853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15789/15789.txt	2005-05-07 00:01:06	ebooks/15789
70840	text/plain	http://www.gutenberg.org/ebooks/15789.txt.utf-8	2020-06-08 00:41:34.447111	ebooks/15789
81819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15789/15789-h/15789-h.htm	2005-05-07 00:01:06	ebooks/15789
33813	image/jpeg	http://www.gutenberg.org/cache/epub/15789/pg15789.cover.medium.jpg	2020-06-08 00:41:38.4421	ebooks/15789
27039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15789/15789-8.zip	2005-05-07 00:01:06	ebooks/15789
619717	application/zip	http://www.gutenberg.org/files/15789/15789-h.zip	2005-05-07 00:01:06	ebooks/15789
27010	application/zip	http://www.gutenberg.org/files/15789/15789.zip	2005-05-07 00:01:06	ebooks/15789
70862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15789/15789-8.txt	2005-05-07 00:01:06	ebooks/15789
508826	application/epub+zip	http://www.gutenberg.org/ebooks/15789.epub.images	2020-06-08 00:41:35.189078	ebooks/15789
1449776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15789.kindle.images	2020-06-08 00:41:38.103042	ebooks/15789
4595	image/jpeg	http://www.gutenberg.org/cache/epub/15789/pg15789.cover.small.jpg	2020-06-08 00:41:38.429037	ebooks/15789
45812	application/epub+zip	http://www.gutenberg.org/ebooks/15789.epub.noimages	2020-06-08 00:41:35.389081	ebooks/15789
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/15789.rdf	2020-06-11 01:12:39.766239	ebooks/15789
102501	text/html; charset=us-ascii	http://www.gutenberg.org/files/1579/1579-h/1579-h.htm	2013-01-16 04:29:52	ebooks/1579
87730	text/plain	http://www.gutenberg.org/ebooks/1579.txt.utf-8	2020-06-01 01:01:54.863695	ebooks/1579
2663	image/jpeg	http://www.gutenberg.org/cache/epub/1579/pg1579.cover.small.jpg	2020-06-01 01:01:55.797679	ebooks/1579
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/1579.rdf	2020-06-11 01:01:22.049129	ebooks/1579
47060	application/epub+zip	http://www.gutenberg.org/ebooks/1579.epub.images	2020-06-01 01:01:55.044686	ebooks/1579
47060	application/epub+zip	http://www.gutenberg.org/ebooks/1579.epub.noimages	2020-06-01 01:01:55.171703	ebooks/1579
8739	image/jpeg	http://www.gutenberg.org/cache/epub/1579/pg1579.cover.medium.jpg	2020-06-01 01:01:55.822671	ebooks/1579
194544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1579.kindle.images	2020-06-01 01:01:55.462699	ebooks/1579
33228	application/zip	http://www.gutenberg.org/files/1579/1579-h.zip	2013-01-16 04:30:42	ebooks/1579
194532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1579.kindle.noimages	2020-06-01 01:01:55.768697	ebooks/1579
87758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1579/1579.txt	2008-08-24 03:57:10	ebooks/1579
31604	application/zip	http://www.gutenberg.org/files/1579/1579.zip	2008-08-24 03:58:12	ebooks/1579
254626	text/html	http://www.gutenberg.org/ebooks/15790.html.noimages	2020-06-08 00:41:38.896042	ebooks/15790
202209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15790/15790-8.txt	2012-02-17 04:01:44	ebooks/15790
254626	text/html	http://www.gutenberg.org/ebooks/15790.html.images	2020-06-08 00:41:38.819037	ebooks/15790
2564	image/jpeg	http://www.gutenberg.org/cache/epub/15790/pg15790.cover.small.jpg	2020-06-08 00:41:40.573034	ebooks/15790
78435	application/zip	http://www.gutenberg.org/files/15790/15790-8.zip	2012-02-17 04:02:30	ebooks/15790
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/15790.rdf	2020-06-11 01:12:39.791234	ebooks/15790
437919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15790.kindle.images	2020-06-08 00:41:39.86103	ebooks/15790
110827	application/epub+zip	http://www.gutenberg.org/ebooks/15790.epub.noimages	2020-06-08 00:41:39.178042	ebooks/15790
9786	image/jpeg	http://www.gutenberg.org/cache/epub/15790/pg15790.cover.medium.jpg	2020-06-08 00:41:40.59701	ebooks/15790
204301	text/plain	http://www.gutenberg.org/ebooks/15790.txt.utf-8	2020-06-08 00:41:38.541043	ebooks/15790
110827	application/epub+zip	http://www.gutenberg.org/ebooks/15790.epub.images	2020-06-08 00:41:39.060044	ebooks/15790
437915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15790.kindle.noimages	2020-06-08 00:41:40.549012	ebooks/15790
174219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15791.kindle.images	2020-06-08 00:41:41.633002	ebooks/15791
42778	application/epub+zip	http://www.gutenberg.org/ebooks/15791.epub.noimages	2020-06-08 00:41:41.248	ebooks/15791
42779	application/epub+zip	http://www.gutenberg.org/ebooks/15791.epub.images	2020-06-08 00:41:40.996021	ebooks/15791
3305	image/jpeg	http://www.gutenberg.org/cache/epub/15791/pg15791.cover.small.jpg	2020-06-08 00:41:42.050994	ebooks/15791
174210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15791.kindle.noimages	2020-06-08 00:41:42.017999	ebooks/15791
82089	text/html; charset=utf-8	http://www.gutenberg.org/files/15791/15791-h/15791-h.htm	2005-05-07 00:22:36	ebooks/15791
13026	image/jpeg	http://www.gutenberg.org/cache/epub/15791/pg15791.cover.medium.jpg	2020-06-08 00:41:42.081995	ebooks/15791
10977	application/rdf+xml	http://www.gutenberg.org/ebooks/15791.rdf	2020-06-11 01:12:39.811235	ebooks/15791
23707	text/html; charset=utf-8	http://www.gutenberg.org/files/15791/15791-h.zip	2005-05-07 00:22:36	ebooks/15791
2917	image/jpeg	http://www.gutenberg.org/cache/epub/15792/pg15792.cover.small.jpg	2020-06-08 00:41:44.595963	ebooks/15792
341408	text/plain	http://www.gutenberg.org/ebooks/15792.txt.utf-8	2020-06-08 00:41:42.206004	ebooks/15792
341437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15792/15792-8.txt	2005-05-07 11:13:31	ebooks/15792
125309	application/zip	http://www.gutenberg.org/files/15792/15792.zip	2005-05-07 11:13:31	ebooks/15792
634525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15792.kindle.noimages	2020-06-08 00:41:44.536958	ebooks/15792
125324	application/zip	http://www.gutenberg.org/files/15792/15792-8.zip	2005-05-07 11:13:31	ebooks/15792
210080	application/epub+zip	http://www.gutenberg.org/ebooks/15792.epub.images	2020-06-08 00:41:42.620004	ebooks/15792
341451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15792/15792.txt	2005-05-07 11:13:31	ebooks/15792
186688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15792/15792-h.zip	2005-05-07 11:19:18	ebooks/15792
723328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15792.kindle.images	2020-06-08 00:41:43.68798	ebooks/15792
367773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15792/15792-h/15792-h.htm	2005-05-07 11:17:41	ebooks/15792
10379	image/jpeg	http://www.gutenberg.org/cache/epub/15792/pg15792.cover.medium.jpg	2020-06-08 00:41:44.649993	ebooks/15792
155425	application/epub+zip	http://www.gutenberg.org/ebooks/15792.epub.noimages	2020-06-08 00:41:42.837993	ebooks/15792
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/15792.rdf	2020-06-11 01:12:39.838236	ebooks/15792
56875	application/zip	http://www.gutenberg.org/files/15793/15793-h.zip	2005-05-07 11:53:27	ebooks/15793
75560	application/epub+zip	http://www.gutenberg.org/ebooks/15793.epub.noimages	2020-06-08 00:41:45.30896	ebooks/15793
15120	image/jpeg	http://www.gutenberg.org/cache/epub/15793/pg15793.cover.medium.jpg	2020-06-08 00:41:46.151936	ebooks/15793
317444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15793.kindle.images	2020-06-08 00:41:45.703004	ebooks/15793
140132	text/plain	http://www.gutenberg.org/ebooks/15793.txt.utf-8	2020-06-08 00:41:44.825973	ebooks/15793
140131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15793/15793.txt	2005-05-07 11:43:44	ebooks/15793
54011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15793/15793.zip	2005-05-07 11:43:44	ebooks/15793
75560	application/epub+zip	http://www.gutenberg.org/ebooks/15793.epub.images	2020-06-08 00:41:45.10595	ebooks/15793
151697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15793/15793-h/15793-h.htm	2005-05-07 11:52:50	ebooks/15793
3934	image/jpeg	http://www.gutenberg.org/cache/epub/15793/pg15793.cover.small.jpg	2020-06-08 00:41:46.123944	ebooks/15793
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/15793.rdf	2020-06-11 01:12:39.861236	ebooks/15793
317440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15793.kindle.noimages	2020-06-08 00:41:46.093964	ebooks/15793
407912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15794/15794-h/15794-h.htm	2005-05-07 18:49:10	ebooks/15794
1161317	application/zip	http://www.gutenberg.org/files/15794/15794-h.zip	2005-05-07 18:52:59	ebooks/15794
1245013	application/epub+zip	http://www.gutenberg.org/ebooks/15794.epub.images	2020-06-08 00:41:46.904935	ebooks/15794
3505	image/jpeg	http://www.gutenberg.org/cache/epub/15794/pg15794.cover.small.jpg	2020-06-08 00:41:49.739095	ebooks/15794
14248	image/jpeg	http://www.gutenberg.org/cache/epub/15794/pg15794.cover.medium.jpg	2020-06-08 00:41:49.780098	ebooks/15794
751775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15794.kindle.noimages	2020-06-08 00:41:49.695094	ebooks/15794
360155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15794/15794.txt	2005-05-07 18:48:34	ebooks/15794
150039	application/epub+zip	http://www.gutenberg.org/ebooks/15798.epub.noimages	2020-06-08 00:42:00.227967	ebooks/15798
149644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15794/15794.zip	2005-05-07 18:53:30	ebooks/15794
360132	text/plain	http://www.gutenberg.org/ebooks/15794.txt.utf-8	2020-06-08 00:41:46.273953	ebooks/15794
191359	application/epub+zip	http://www.gutenberg.org/ebooks/15794.epub.noimages	2020-06-08 00:41:47.363963	ebooks/15794
149710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15794/15794-8.zip	2005-05-07 18:53:43	ebooks/15794
2848781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15794.kindle.images	2020-06-08 00:41:48.782102	ebooks/15794
360136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15794/15794-8.txt	2005-05-07 18:48:40	ebooks/15794
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/15794.rdf	2020-06-11 01:12:39.888251	ebooks/15794
293185	text/plain	http://www.gutenberg.org/ebooks/15795.txt.utf-8	2020-06-08 00:41:49.933114	ebooks/15795
150587	application/epub+zip	http://www.gutenberg.org/ebooks/15795.epub.noimages	2020-06-08 00:41:50.630091	ebooks/15795
347899	text/html	http://www.gutenberg.org/ebooks/15795.html.images	2020-06-08 00:41:50.215107	ebooks/15795
108675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15795/15795.zip	2009-01-18 12:15:50	ebooks/15795
347899	text/html	http://www.gutenberg.org/ebooks/15795.html.noimages	2020-06-08 00:41:50.3031	ebooks/15795
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/15795.rdf	2020-06-11 01:12:39.914238	ebooks/15795
150586	application/epub+zip	http://www.gutenberg.org/ebooks/15795.epub.images	2020-06-08 00:41:50.494084	ebooks/15795
293184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15795/15795.txt	2009-01-18 12:14:55	ebooks/15795
605790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15795.kindle.images	2020-06-08 00:41:51.500071	ebooks/15795
605779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15795.kindle.noimages	2020-06-08 00:41:52.374061	ebooks/15795
4665	image/jpeg	http://www.gutenberg.org/cache/epub/15795/pg15795.cover.small.jpg	2020-06-08 00:41:52.401084	ebooks/15795
21228	image/jpeg	http://www.gutenberg.org/cache/epub/15795/pg15795.cover.medium.jpg	2020-06-08 00:41:52.426062	ebooks/15795
137094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15796/15796-8.zip	2005-05-08 10:07:19	ebooks/15796
345773	text/plain	http://www.gutenberg.org/ebooks/15796.txt.utf-8	2020-06-08 00:41:52.544052	ebooks/15796
10192	image/jpeg	http://www.gutenberg.org/cache/epub/15796/pg15796.cover.medium.jpg	2020-06-08 00:41:55.676014	ebooks/15796
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/15796.rdf	2020-06-11 01:12:39.941232	ebooks/15796
236504	application/epub+zip	http://www.gutenberg.org/ebooks/15796.epub.images	2020-06-08 00:41:53.151054	ebooks/15796
345729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15796/15796-8.txt	2005-05-08 10:07:19	ebooks/15796
214595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15796/15796-h.zip	2005-05-08 10:19:00	ebooks/15796
849508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15796.kindle.images	2020-06-08 00:41:54.644032	ebooks/15796
345738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15796/15796.txt	2005-05-08 10:07:20	ebooks/15796
459640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15796/15796-h/15796-h.htm	2005-05-08 10:18:43	ebooks/15796
177396	application/epub+zip	http://www.gutenberg.org/ebooks/15796.epub.noimages	2020-06-08 00:41:53.564126	ebooks/15796
137013	application/zip	http://www.gutenberg.org/files/15796/15796.zip	2005-05-08 10:07:20	ebooks/15796
2698	image/jpeg	http://www.gutenberg.org/cache/epub/15796/pg15796.cover.small.jpg	2020-06-08 00:41:55.640044	ebooks/15796
713700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15796.kindle.noimages	2020-06-08 00:41:55.601014	ebooks/15796
538830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15797/15797-8.txt	2005-05-08 11:41:04	ebooks/15797
592435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15797/15797-h/15797-h.htm	2005-05-08 11:48:08	ebooks/15797
214469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15797/15797-8.zip	2005-05-08 11:41:04	ebooks/15797
538838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15797/15797.txt	2005-05-08 11:41:04	ebooks/15797
214444	application/zip	http://www.gutenberg.org/files/15797/15797.zip	2005-05-08 11:41:04	ebooks/15797
538808	text/plain	http://www.gutenberg.org/ebooks/15797.txt.utf-8	2020-06-08 00:41:55.819022	ebooks/15797
2480280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15797.kindle.images	2020-06-08 00:41:58.124983	ebooks/15797
2487	image/jpeg	http://www.gutenberg.org/cache/epub/15797/pg15797.cover.small.jpg	2020-06-08 00:41:59.361982	ebooks/15797
301417	application/epub+zip	http://www.gutenberg.org/ebooks/15797.epub.noimages	2020-06-08 00:41:56.771117	ebooks/15797
1097350	application/zip	http://www.gutenberg.org/files/15797/15797-h.zip	2005-05-08 11:48:31	ebooks/15797
1106389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15797.kindle.noimages	2020-06-08 00:41:59.328982	ebooks/15797
17073	image/jpeg	http://www.gutenberg.org/cache/epub/15797/pg15797.cover.medium.jpg	2020-06-08 00:41:59.391986	ebooks/15797
1020364	application/epub+zip	http://www.gutenberg.org/ebooks/15797.epub.images	2020-06-08 00:41:56.437013	ebooks/15797
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/15797.rdf	2020-06-11 01:12:39.968244	ebooks/15797
123803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15798/15798.zip	2005-06-05 04:27:24	ebooks/15798
315608	text/plain	http://www.gutenberg.org/ebooks/15798.txt.utf-8	2020-06-08 00:41:59.521	ebooks/15798
315632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15798/15798.txt	2005-06-05 04:26:27	ebooks/15798
611287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15798.kindle.noimages	2020-06-08 00:42:01.882935	ebooks/15798
315625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15798/15798-8.txt	2005-06-05 04:26:34	ebooks/15798
2786	image/jpeg	http://www.gutenberg.org/cache/epub/15798/pg15798.cover.small.jpg	2020-06-08 00:42:01.915963	ebooks/15798
16870	application/rdf+xml	http://www.gutenberg.org/ebooks/15798.rdf	2020-06-11 01:12:39.999233	ebooks/15798
231227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15798/15798-h.zip	2005-06-05 04:28:20	ebooks/15798
254132	application/epub+zip	http://www.gutenberg.org/ebooks/15798.epub.images	2020-06-08 00:41:59.960983	ebooks/15798
123830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15798/15798-8.zip	2005-06-05 04:27:33	ebooks/15798
10117	image/jpeg	http://www.gutenberg.org/cache/epub/15798/pg15798.cover.medium.jpg	2020-06-08 00:42:01.946944	ebooks/15798
857704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15798.kindle.images	2020-06-08 00:42:01.165964	ebooks/15798
345220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15798/15798-h/15798-h.htm	2005-06-05 04:25:52	ebooks/15798
286032	text/plain	http://www.gutenberg.org/ebooks/15799.txt.utf-8	2020-06-08 00:42:02.08224	ebooks/15799
301339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15799/15799-h/15799-h.htm	2005-05-08 13:08:57	ebooks/15799
13639	image/jpeg	http://www.gutenberg.org/cache/epub/15799/pg15799.cover.medium.jpg	2020-06-08 00:42:03.837235	ebooks/15799
3349	image/jpeg	http://www.gutenberg.org/cache/epub/15799/pg15799.cover.small.jpg	2020-06-08 00:42:03.809211	ebooks/15799
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/15799.rdf	2020-06-11 01:12:40.022233	ebooks/15799
108080	application/zip	http://www.gutenberg.org/files/15799/15799.zip	2005-05-08 13:03:47	ebooks/15799
541685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15799.kindle.noimages	2020-06-08 00:42:03.778207	ebooks/15799
110925	application/zip	http://www.gutenberg.org/files/15799/15799-h.zip	2005-05-08 13:09:32	ebooks/15799
133785	application/epub+zip	http://www.gutenberg.org/ebooks/15799.epub.images	2020-06-08 00:42:02.406229	ebooks/15799
286031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15799/15799.txt	2005-05-08 13:03:47	ebooks/15799
133785	application/epub+zip	http://www.gutenberg.org/ebooks/15799.epub.noimages	2020-06-08 00:42:02.616235	ebooks/15799
541693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15799.kindle.images	2020-06-08 00:42:03.197219	ebooks/15799
2378	image/jpeg	http://www.gutenberg.org/cache/epub/158/pg158.cover.small.jpg	2020-05-31 23:42:42.936876	ebooks/158
987249	application/zip	http://www.gutenberg.org/files/158/158-pdf.zip	2008-05-24 16:07:50	ebooks/158
8403	image/jpeg	http://www.gutenberg.org/cache/epub/158/pg158.cover.medium.jpg	2020-05-31 23:42:42.974874	ebooks/158
1071997	application/pdf	http://www.gutenberg.org/files/158/158-pdf.pdf	2009-01-02 10:00:48	ebooks/158
336208	application/zip	http://www.gutenberg.org/files/158/158.zip	2014-12-13 01:12:06	ebooks/158
1550665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/158.kindle.images	2020-05-31 23:42:41.18291	ebooks/158
378181	application/epub+zip	http://www.gutenberg.org/ebooks/158.epub.noimages	2020-05-31 23:42:39.480927	ebooks/158
1101128	text/html; charset=utf-8	http://www.gutenberg.org/files/158/158-h/158-h.htm	2018-03-18 02:14:22	ebooks/158
353783	text/html; charset=utf-8	http://www.gutenberg.org/files/158/158-h.zip	2018-03-18 02:14:40	ebooks/158
337266	application/zip	http://www.gutenberg.org/files/158/158-0.zip	2018-03-18 02:14:40	ebooks/158
378181	application/epub+zip	http://www.gutenberg.org/ebooks/158.epub.images	2020-05-31 23:42:39.163925	ebooks/158
918962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/158/158.txt	2014-12-13 01:11:12	ebooks/158
927445	text/plain; charset=utf-8	http://www.gutenberg.org/files/158/158-0.txt	2018-03-10 09:35:02	ebooks/158
17440	application/rdf+xml	http://www.gutenberg.org/ebooks/158.rdf	2020-06-11 01:00:12.417037	ebooks/158
1550653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/158.kindle.noimages	2020-05-31 23:42:42.893884	ebooks/158
163342	text/html; charset=us-ascii	http://www.gutenberg.org/files/1580/1580-h/1580-h.htm	2013-01-16 04:38:42	ebooks/1580
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/1580.rdf	2020-06-11 01:01:22.076131	ebooks/1580
143702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1580/1580.txt	2008-08-15 07:35:56	ebooks/1580
284465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1580.kindle.images	2020-06-01 01:01:56.659664	ebooks/1580
51086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1580/1580.zip	2008-08-15 07:36:56	ebooks/1580
284451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1580.kindle.noimages	2020-06-01 01:01:57.030681	ebooks/1580
53119	text/html; charset=us-ascii	http://www.gutenberg.org/files/1580/1580-h.zip	2013-01-16 04:39:42	ebooks/1580
9981	image/jpeg	http://www.gutenberg.org/cache/epub/1580/pg1580.cover.medium.jpg	2020-06-01 01:01:57.083678	ebooks/1580
143674	text/plain	http://www.gutenberg.org/ebooks/1580.txt.utf-8	2020-06-01 01:01:55.937681	ebooks/1580
69641	application/epub+zip	http://www.gutenberg.org/ebooks/1580.epub.images	2020-06-01 01:01:56.151685	ebooks/1580
69639	application/epub+zip	http://www.gutenberg.org/ebooks/1580.epub.noimages	2020-06-01 01:01:56.287676	ebooks/1580
2719	image/jpeg	http://www.gutenberg.org/cache/epub/1580/pg1580.cover.small.jpg	2020-06-01 01:01:57.058659	ebooks/1580
721766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15800.kindle.images	2020-06-08 00:42:09.168142	ebooks/15800
430156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15800/15800-h/15800-h.htm	2005-05-08 13:39:43	ebooks/15800
138099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15800/15800-8.zip	2005-05-08 13:35:33	ebooks/15800
721758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15800.kindle.noimages	2020-06-08 00:42:10.089132	ebooks/15800
170918	application/epub+zip	http://www.gutenberg.org/ebooks/15800.epub.noimages	2020-06-08 00:42:08.239213	ebooks/15800
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/15800.rdf	2020-06-11 01:12:40.04823	ebooks/15800
170918	application/epub+zip	http://www.gutenberg.org/ebooks/15800.epub.images	2020-06-08 00:42:08.006208	ebooks/15800
389028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15800/15800-8.txt	2005-05-08 13:35:32	ebooks/15800
389041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15800/15800.txt	2005-05-08 13:35:33	ebooks/15800
13402	image/jpeg	http://www.gutenberg.org/cache/epub/15800/pg15800.cover.medium.jpg	2020-06-08 00:42:10.179125	ebooks/15800
145940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15800/15800-h.zip	2005-05-08 13:40:15	ebooks/15800
388994	text/plain	http://www.gutenberg.org/ebooks/15800.txt.utf-8	2020-06-08 00:42:07.380206	ebooks/15800
138108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15800/15800.zip	2005-05-08 13:35:33	ebooks/15800
3440	image/jpeg	http://www.gutenberg.org/cache/epub/15800/pg15800.cover.small.jpg	2020-06-08 00:42:10.136136	ebooks/15800
17978	image/jpeg	http://www.gutenberg.org/cache/epub/15801/pg15801.cover.medium.jpg	2020-06-08 00:42:12.962103	ebooks/15801
141314	application/zip	http://www.gutenberg.org/files/15801/15801-h.zip	2005-05-08 14:09:28	ebooks/15801
133036	application/zip	http://www.gutenberg.org/files/15801/15801-8.zip	2005-05-08 14:05:20	ebooks/15801
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/15801.rdf	2020-06-11 01:12:42.142206	ebooks/15801
166900	application/epub+zip	http://www.gutenberg.org/ebooks/15801.epub.noimages	2020-06-08 00:42:11.101128	ebooks/15801
402519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15801/15801-h/15801-h.htm	2005-05-08 14:08:57	ebooks/15801
717464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15801.kindle.noimages	2020-06-08 00:42:12.886093	ebooks/15801
717472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15801.kindle.images	2020-06-08 00:42:11.994114	ebooks/15801
368825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15801/15801-8.txt	2005-05-08 14:05:20	ebooks/15801
166900	application/epub+zip	http://www.gutenberg.org/ebooks/15801.epub.images	2020-06-08 00:42:10.829139	ebooks/15801
4167	image/jpeg	http://www.gutenberg.org/cache/epub/15801/pg15801.cover.small.jpg	2020-06-08 00:42:12.925106	ebooks/15801
368834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15801/15801.txt	2005-05-08 14:05:20	ebooks/15801
133035	application/zip	http://www.gutenberg.org/files/15801/15801.zip	2005-05-08 14:05:20	ebooks/15801
368791	text/plain	http://www.gutenberg.org/ebooks/15801.txt.utf-8	2020-06-08 00:42:10.339143	ebooks/15801
120667	text/plain	http://www.gutenberg.org/ebooks/15802.txt.utf-8	2020-06-08 00:42:13.097122	ebooks/15802
120710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15802/15802.txt	2005-05-09 09:48:45	ebooks/15802
296254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15802.kindle.noimages	2020-06-08 00:42:16.70104	ebooks/15802
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/15802.rdf	2020-06-11 01:12:42.169205	ebooks/15802
2298486	application/zip	http://www.gutenberg.org/files/15802/15802-h.zip	2005-05-09 10:00:07	ebooks/15802
5113065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15802.kindle.images	2020-06-08 00:42:16.308054	ebooks/15802
45823	application/zip	http://www.gutenberg.org/files/15802/15802.zip	2005-05-09 09:48:45	ebooks/15802
143908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15802/15802-h/15802-h.htm	2005-05-09 09:59:19	ebooks/15802
2531345	application/epub+zip	http://www.gutenberg.org/ebooks/15802.epub.images	2020-06-08 00:42:13.593095	ebooks/15802
120703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15802/15802-8.txt	2005-05-09 09:48:45	ebooks/15802
3878	image/jpeg	http://www.gutenberg.org/cache/epub/15802/pg15802.cover.small.jpg	2020-06-08 00:42:16.742049	ebooks/15802
72926	application/epub+zip	http://www.gutenberg.org/ebooks/15802.epub.noimages	2020-06-08 00:42:13.701085	ebooks/15802
45822	application/zip	http://www.gutenberg.org/files/15802/15802-8.zip	2005-05-09 09:48:45	ebooks/15802
13713	image/jpeg	http://www.gutenberg.org/cache/epub/15802/pg15802.cover.medium.jpg	2020-06-08 00:42:16.783039	ebooks/15802
639736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15803.kindle.noimages	2020-06-08 00:42:18.998011	ebooks/15803
11886	image/jpeg	http://www.gutenberg.org/cache/epub/15803/pg15803.cover.medium.jpg	2020-06-08 00:42:19.065015	ebooks/15803
129201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15803/15803-8.zip	2005-05-09 12:12:32	ebooks/15803
155676	application/epub+zip	http://www.gutenberg.org/ebooks/15803.epub.images	2020-06-08 00:42:17.296049	ebooks/15803
155676	application/epub+zip	http://www.gutenberg.org/ebooks/15803.epub.noimages	2020-06-08 00:42:17.511041	ebooks/15803
367195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15803/15803-8.txt	2005-05-09 12:12:30	ebooks/15803
367194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15803/15803.txt	2005-05-09 12:12:30	ebooks/15803
129150	application/zip	http://www.gutenberg.org/files/15803/15803.zip	2005-05-09 12:12:30	ebooks/15803
389277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15803/15803-h/15803-h.htm	2005-05-09 12:12:30	ebooks/15803
639744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15803.kindle.images	2020-06-08 00:42:18.25302	ebooks/15803
367183	text/plain	http://www.gutenberg.org/ebooks/15803.txt.utf-8	2020-06-08 00:42:16.928061	ebooks/15803
2953	image/jpeg	http://www.gutenberg.org/cache/epub/15803/pg15803.cover.small.jpg	2020-06-08 00:42:19.033014	ebooks/15803
132680	application/zip	http://www.gutenberg.org/files/15803/15803-h.zip	2005-05-09 12:12:32	ebooks/15803
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/15803.rdf	2020-06-11 01:12:42.196206	ebooks/15803
188143	application/epub+zip	http://www.gutenberg.org/ebooks/15804.epub.images	2020-06-08 00:42:19.546026	ebooks/15804
258438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15804.kindle.noimages	2020-06-08 00:42:21.222988	ebooks/15804
60910	application/epub+zip	http://www.gutenberg.org/ebooks/15804.epub.noimages	2020-06-08 00:42:19.762	ebooks/15804
111441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15804/15804-h/15804-h.htm	2005-05-09 12:18:32	ebooks/15804
2965	image/jpeg	http://www.gutenberg.org/cache/epub/15804/pg15804.cover.small.jpg	2020-06-08 00:42:21.259984	ebooks/15804
32814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15804/15804-8.zip	2005-05-09 12:18:36	ebooks/15804
542095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15804.kindle.images	2020-06-08 00:42:20.686011	ebooks/15804
84553	text/plain	http://www.gutenberg.org/ebooks/15804.txt.utf-8	2020-06-08 00:42:19.191022	ebooks/15804
160479	application/zip	http://www.gutenberg.org/files/15804/15804-h.zip	2005-05-09 12:18:36	ebooks/15804
10614	image/jpeg	http://www.gutenberg.org/cache/epub/15804/pg15804.cover.medium.jpg	2020-06-08 00:42:21.293988	ebooks/15804
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/15804.rdf	2020-06-11 01:12:42.22121	ebooks/15804
83373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15804/15804-8.txt	2005-05-09 12:18:30	ebooks/15804
122460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15805/15805-h/15805-h.htm	2005-05-09 12:22:12	ebooks/15805
1349688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15805.kindle.images	2020-06-08 00:42:26.32995	ebooks/15805
271697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15805.kindle.noimages	2020-06-08 00:42:26.85412	ebooks/15805
13722	image/jpeg	http://www.gutenberg.org/cache/epub/15805/pg15805.cover.medium.jpg	2020-06-08 00:42:26.927134	ebooks/15805
559017	application/zip	http://www.gutenberg.org/files/15805/15805-h.zip	2005-05-09 12:22:16	ebooks/15805
63889	application/epub+zip	http://www.gutenberg.org/ebooks/15805.epub.noimages	2020-06-08 00:42:21.944973	ebooks/15805
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/15805.rdf	2020-06-11 01:12:42.248208	ebooks/15805
32058	application/zip	http://www.gutenberg.org/files/15805/15805-8.zip	2005-05-09 12:22:16	ebooks/15805
88013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15805/15805-8.txt	2005-05-09 12:22:12	ebooks/15805
3239	image/jpeg	http://www.gutenberg.org/cache/epub/15805/pg15805.cover.small.jpg	2020-06-08 00:42:26.892116	ebooks/15805
590044	application/epub+zip	http://www.gutenberg.org/ebooks/15805.epub.images	2020-06-08 00:42:21.749016	ebooks/15805
89597	text/plain	http://www.gutenberg.org/ebooks/15805.txt.utf-8	2020-06-08 00:42:21.423021	ebooks/15805
405975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15806.kindle.noimages	2020-06-08 00:42:28.4041	ebooks/15806
191335	text/plain	http://www.gutenberg.org/ebooks/15806.txt.utf-8	2020-06-08 00:42:27.062138	ebooks/15806
103783	application/epub+zip	http://www.gutenberg.org/ebooks/15806.epub.noimages	2020-06-08 00:42:27.451114	ebooks/15806
211391	text/html	http://www.gutenberg.org/ebooks/15806.html.images	2020-06-08 00:42:27.201196	ebooks/15806
103783	application/epub+zip	http://www.gutenberg.org/ebooks/15806.epub.images	2020-06-08 00:42:27.367116	ebooks/15806
405979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15806.kindle.images	2020-06-08 00:42:27.926108	ebooks/15806
3908	image/jpeg	http://www.gutenberg.org/cache/epub/15806/pg15806.cover.small.jpg	2020-06-08 00:42:28.429103	ebooks/15806
211391	text/html	http://www.gutenberg.org/ebooks/15806.html.noimages	2020-06-08 00:42:27.253137	ebooks/15806
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/15806.rdf	2020-06-11 01:12:42.272202	ebooks/15806
183307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15806/15806-8.txt	2005-05-09 12:25:44	ebooks/15806
15793	image/jpeg	http://www.gutenberg.org/cache/epub/15806/pg15806.cover.medium.jpg	2020-06-08 00:42:28.45309	ebooks/15806
74385	application/zip	http://www.gutenberg.org/files/15806/15806-8.zip	2005-05-09 12:25:46	ebooks/15806
1835646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15807.kindle.images	2020-06-08 00:42:29.823076	ebooks/15807
112353	application/epub+zip	http://www.gutenberg.org/ebooks/15807.epub.noimages	2020-06-08 00:42:28.935085	ebooks/15807
782595	application/zip	http://www.gutenberg.org/files/15807/15807-h.zip	2005-05-09 15:10:15	ebooks/15807
224313	text/plain	http://www.gutenberg.org/ebooks/15807.txt.utf-8	2020-06-08 00:42:28.560108	ebooks/15807
88090	application/zip	http://www.gutenberg.org/files/15807/15807-8.zip	2005-05-09 15:04:17	ebooks/15807
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/15807.rdf	2020-06-11 01:12:42.299206	ebooks/15807
807062	application/epub+zip	http://www.gutenberg.org/ebooks/15807.epub.images	2020-06-08 00:42:28.8271	ebooks/15807
88085	application/zip	http://www.gutenberg.org/files/15807/15807.zip	2005-05-09 15:04:17	ebooks/15807
13303	image/jpeg	http://www.gutenberg.org/cache/epub/15807/pg15807.cover.medium.jpg	2020-06-08 00:42:30.41107	ebooks/15807
224343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15807/15807-8.txt	2005-05-09 15:04:17	ebooks/15807
3476	image/jpeg	http://www.gutenberg.org/cache/epub/15807/pg15807.cover.small.jpg	2020-06-08 00:42:30.378072	ebooks/15807
224352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15807/15807.txt	2005-05-09 15:04:17	ebooks/15807
450029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15807.kindle.noimages	2020-06-08 00:42:30.34307	ebooks/15807
241917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15807/15807-h/15807-h.htm	2005-05-09 15:08:42	ebooks/15807
235140	text/html	http://www.gutenberg.org/ebooks/15808.html.noimages	2020-06-08 00:42:30.754071	ebooks/15808
423205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15808.kindle.images	2020-06-08 00:42:31.474053	ebooks/15808
3687	image/jpeg	http://www.gutenberg.org/cache/epub/15808/pg15808.cover.small.jpg	2020-06-08 00:42:32.025045	ebooks/15808
214335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15808/15808.txt	2005-05-10 05:56:30	ebooks/15808
106465	application/epub+zip	http://www.gutenberg.org/ebooks/15808.epub.noimages	2020-06-08 00:42:30.950069	ebooks/15808
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/15808.rdf	2020-06-11 01:12:42.323204	ebooks/15808
214336	text/plain	http://www.gutenberg.org/ebooks/15808.txt.utf-8	2020-06-08 00:42:30.542085	ebooks/15808
423189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15808.kindle.noimages	2020-06-08 00:42:31.999051	ebooks/15808
235140	text/html	http://www.gutenberg.org/ebooks/15808.html.images	2020-06-08 00:42:30.694068	ebooks/15808
106465	application/epub+zip	http://www.gutenberg.org/ebooks/15808.epub.images	2020-06-08 00:42:30.87206	ebooks/15808
15986	image/jpeg	http://www.gutenberg.org/cache/epub/15808/pg15808.cover.medium.jpg	2020-06-08 00:42:32.048051	ebooks/15808
78401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15808/15808.zip	2005-05-10 05:56:30	ebooks/15808
8627	image/jpeg	http://www.gutenberg.org/cache/epub/15809/pg15809.cover.medium.jpg	2020-06-08 00:42:33.20803	ebooks/15809
985522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15809/15809-h.zip	2005-05-10 10:20:30	ebooks/15809
1588	image/jpeg	http://www.gutenberg.org/cache/epub/15809/pg15809.cover.small.jpg	2020-06-08 00:42:33.194029	ebooks/15809
21597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15809/15809.txt	2005-05-10 10:08:05	ebooks/15809
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/15809.rdf	2020-06-11 01:12:42.348211	ebooks/15809
1008793	application/epub+zip	http://www.gutenberg.org/ebooks/15809.epub.images	2020-06-08 00:42:32.262072	ebooks/15809
46690	application/epub+zip	http://www.gutenberg.org/ebooks/15809.epub.noimages	2020-06-08 00:42:32.308043	ebooks/15809
21598	text/plain	http://www.gutenberg.org/ebooks/15809.txt.utf-8	2020-06-08 00:42:32.152062	ebooks/15809
2069369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15809.kindle.images	2020-06-08 00:42:33.016037	ebooks/15809
26984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15809/15809-h/15809-h.htm	2005-05-10 10:20:07	ebooks/15809
151022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15809.kindle.noimages	2020-06-08 00:42:33.178041	ebooks/15809
7834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15809/15809.zip	2005-05-10 10:08:05	ebooks/15809
4074	image/jpeg	http://www.gutenberg.org/cache/epub/1581/pg1581.cover.small.jpg	2020-06-01 01:02:37.392633	ebooks/1581
2253226	application/epub+zip	http://www.gutenberg.org/ebooks/1581.epub.images	2020-06-01 01:02:07.550557	ebooks/1581
15748	image/jpeg	http://www.gutenberg.org/cache/epub/1581/pg1581.cover.medium.jpg	2020-06-01 01:02:37.415648	ebooks/1581
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/1581.rdf	2020-06-11 01:01:22.100128	ebooks/1581
9063934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1581.kindle.noimages	2020-06-01 01:02:37.336636	ebooks/1581
6799759	text/html	http://www.gutenberg.org/ebooks/1581.html.images	2020-06-01 01:02:02.86962	ebooks/1581
6799759	text/html	http://www.gutenberg.org/ebooks/1581.html.noimages	2020-06-01 01:02:04.306585	ebooks/1581
5915795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1581/1581.txt	2019-08-09 09:48:30	ebooks/1581
5915767	text/plain	http://www.gutenberg.org/ebooks/1581.txt.utf-8	2020-06-01 01:01:57.333665	ebooks/1581
2253226	application/epub+zip	http://www.gutenberg.org/ebooks/1581.epub.noimages	2020-06-01 01:02:09.711721	ebooks/1581
9063942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1581.kindle.images	2020-06-01 01:02:23.520815	ebooks/1581
1916807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1581/1581.zip	2019-08-09 09:48:42	ebooks/1581
472041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15810/15810-8.txt	2005-05-10 13:18:20	ebooks/15810
189926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15810/15810.zip	2005-05-10 13:18:24	ebooks/15810
190058	application/zip	http://www.gutenberg.org/files/15810/15810-8.zip	2005-05-10 13:18:24	ebooks/15810
952099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15810.kindle.images	2020-06-08 00:42:35.603079	ebooks/15810
237012	application/epub+zip	http://www.gutenberg.org/ebooks/15810.epub.noimages	2020-06-08 00:42:34.341033	ebooks/15810
3516	image/jpeg	http://www.gutenberg.org/cache/epub/15810/pg15810.cover.small.jpg	2020-06-08 00:42:36.979989	ebooks/15810
952092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15810.kindle.noimages	2020-06-08 00:42:36.903982	ebooks/15810
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/15810.rdf	2020-06-11 01:12:42.375215	ebooks/15810
531153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15810/15810-h/15810-h.htm	2005-11-17 03:54:48	ebooks/15810
13630	image/jpeg	http://www.gutenberg.org/cache/epub/15810/pg15810.cover.medium.jpg	2020-06-08 00:42:37.047993	ebooks/15810
472047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15810/15810.txt	2005-05-10 13:18:22	ebooks/15810
237011	application/epub+zip	http://www.gutenberg.org/ebooks/15810.epub.images	2020-06-08 00:42:33.966025	ebooks/15810
472074	text/plain	http://www.gutenberg.org/ebooks/15810.txt.utf-8	2020-06-08 00:42:33.31003	ebooks/15810
201925	application/zip	http://www.gutenberg.org/files/15810/15810-h.zip	2005-11-17 03:55:06	ebooks/15810
771713	text/plain	http://www.gutenberg.org/ebooks/15811.txt.utf-8	2020-06-08 00:42:37.26101	ebooks/15811
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/15811.rdf	2020-06-11 01:12:42.402206	ebooks/15811
1400374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15811.kindle.noimages	2020-06-08 00:42:41.960256	ebooks/15811
13685	image/jpeg	http://www.gutenberg.org/cache/epub/15811/pg15811.cover.medium.jpg	2020-06-08 00:42:42.075233	ebooks/15811
1400376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15811.kindle.images	2020-06-08 00:42:40.226952	ebooks/15811
293566	application/zip	http://www.gutenberg.org/files/15811/15811-h.zip	2005-05-10 13:27:18	ebooks/15811
754325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15811/15811-8.txt	2005-05-10 13:27:10	ebooks/15811
331414	application/epub+zip	http://www.gutenberg.org/ebooks/15811.epub.noimages	2020-06-08 00:42:38.507991	ebooks/15811
331412	application/epub+zip	http://www.gutenberg.org/ebooks/15811.epub.images	2020-06-08 00:42:38.075991	ebooks/15811
281411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15811/15811-8.zip	2005-05-10 13:27:16	ebooks/15811
826710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15811/15811-h/15811-h.htm	2005-05-10 13:27:12	ebooks/15811
3135	image/jpeg	http://www.gutenberg.org/cache/epub/15811/pg15811.cover.small.jpg	2020-06-08 00:42:42.020235	ebooks/15811
320260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15812.kindle.noimages	2020-06-08 00:42:43.24923	ebooks/15812
137083	text/plain	http://www.gutenberg.org/ebooks/15812.txt.utf-8	2020-06-08 00:42:42.250231	ebooks/15812
50015	application/zip	http://www.gutenberg.org/files/15812/15812-h.zip	2005-05-10 13:35:14	ebooks/15812
75780	application/epub+zip	http://www.gutenberg.org/ebooks/15812.epub.noimages	2020-06-08 00:42:42.527225	ebooks/15812
75779	application/epub+zip	http://www.gutenberg.org/ebooks/15812.epub.images	2020-06-08 00:42:42.423237	ebooks/15812
142184	text/html; charset=us-ascii	http://www.gutenberg.org/files/15812/15812-h/15812-h.htm	2005-05-10 13:35:14	ebooks/15812
320263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15812.kindle.images	2020-06-08 00:42:42.886213	ebooks/15812
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/15812.rdf	2020-06-11 01:12:42.425204	ebooks/15812
24519	image/jpeg	http://www.gutenberg.org/cache/epub/15812/pg15812.cover.medium.jpg	2020-06-08 00:42:43.308245	ebooks/15812
4545	image/jpeg	http://www.gutenberg.org/cache/epub/15812/pg15812.cover.small.jpg	2020-06-08 00:42:43.279219	ebooks/15812
137111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15812/15812.txt	2005-05-10 13:35:14	ebooks/15812
48685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15812/15812.zip	2005-05-10 13:35:14	ebooks/15812
17563	application/rdf+xml	http://www.gutenberg.org/ebooks/15813.rdf	2020-06-11 01:12:42.456206	ebooks/15813
880679	application/zip	http://www.gutenberg.org/files/15813/15813-h.zip	2005-05-11 07:29:33	ebooks/15813
4502	image/jpeg	http://www.gutenberg.org/cache/epub/15813/pg15813.cover.small.jpg	2020-06-08 00:42:46.444208	ebooks/15813
202413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15813/15813-8.txt	2005-05-11 07:24:15	ebooks/15813
74905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15813/15813-8.zip	2005-05-11 07:24:15	ebooks/15813
204084	text/plain	http://www.gutenberg.org/ebooks/15813.txt.utf-8	2020-06-08 00:42:43.433217	ebooks/15813
255385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15813/15813-h/15813-h.htm	2005-05-11 07:29:12	ebooks/15813
114390	application/epub+zip	http://www.gutenberg.org/ebooks/15813.epub.noimages	2020-06-08 00:42:44.558208	ebooks/15813
772334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15813.kindle.images	2020-06-08 00:42:45.489171	ebooks/15813
506810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15813.kindle.noimages	2020-06-08 00:42:46.388158	ebooks/15813
19529	image/jpeg	http://www.gutenberg.org/cache/epub/15813/pg15813.cover.medium.jpg	2020-06-08 00:42:46.496172	ebooks/15813
254346	application/epub+zip	http://www.gutenberg.org/ebooks/15813.epub.images	2020-06-08 00:42:44.142246	ebooks/15813
117627	text/html	http://www.gutenberg.org/ebooks/15814.html.noimages	2020-06-08 00:42:46.796159	ebooks/15814
117627	text/html	http://www.gutenberg.org/ebooks/15814.html.images	2020-06-08 00:42:46.758159	ebooks/15814
38002	application/zip	http://www.gutenberg.org/files/15814/15814-8.zip	2005-05-11 12:52:20	ebooks/15814
245937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15814.kindle.images	2020-06-08 00:42:47.25015	ebooks/15814
101151	text/plain	http://www.gutenberg.org/ebooks/15814.txt.utf-8	2020-06-08 00:42:46.666171	ebooks/15814
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/15814.rdf	2020-06-11 01:12:42.481206	ebooks/15814
59833	application/epub+zip	http://www.gutenberg.org/ebooks/15814.epub.images	2020-06-08 00:42:46.871184	ebooks/15814
15151	image/jpeg	http://www.gutenberg.org/cache/epub/15814/pg15814.cover.medium.jpg	2020-06-08 00:42:47.623156	ebooks/15814
98557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15814/15814-8.txt	2005-05-11 12:52:18	ebooks/15814
59833	application/epub+zip	http://www.gutenberg.org/ebooks/15814.epub.noimages	2020-06-08 00:42:46.929154	ebooks/15814
4063	image/jpeg	http://www.gutenberg.org/cache/epub/15814/pg15814.cover.small.jpg	2020-06-08 00:42:47.600153	ebooks/15814
245929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15814.kindle.noimages	2020-06-08 00:42:47.575155	ebooks/15814
221432	text/plain	http://www.gutenberg.org/ebooks/15815.txt.utf-8	2020-06-08 00:42:47.732155	ebooks/15815
89819	application/zip	http://www.gutenberg.org/files/15815/15815-h.zip	2005-05-11 13:04:36	ebooks/15815
3530	image/jpeg	http://www.gutenberg.org/cache/epub/15815/pg15815.cover.small.jpg	2020-06-08 00:42:49.306125	ebooks/15815
451131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15815.kindle.noimages	2020-06-08 00:42:49.276121	ebooks/15815
86671	application/zip	http://www.gutenberg.org/files/15815/15815-8.zip	2005-05-11 13:04:36	ebooks/15815
216828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15815/15815-8.txt	2005-05-11 13:04:34	ebooks/15815
232112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15815/15815-h/15815-h.htm	2005-05-11 13:04:34	ebooks/15815
108843	application/epub+zip	http://www.gutenberg.org/ebooks/15815.epub.noimages	2020-06-08 00:42:48.222137	ebooks/15815
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/15815.rdf	2020-06-11 01:12:42.505199	ebooks/15815
108842	application/epub+zip	http://www.gutenberg.org/ebooks/15815.epub.images	2020-06-08 00:42:48.029137	ebooks/15815
13408	image/jpeg	http://www.gutenberg.org/cache/epub/15815/pg15815.cover.medium.jpg	2020-06-08 00:42:49.336119	ebooks/15815
451138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15815.kindle.images	2020-06-08 00:42:48.74913	ebooks/15815
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/15816.rdf	2020-06-11 01:12:42.531199	ebooks/15816
200803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15816/15816-8.txt	2005-05-11 13:12:44	ebooks/15816
112277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15816/15816-r.zip	2005-05-11 13:14:12	ebooks/15816
232759	text/html	http://www.gutenberg.org/ebooks/15816.html.noimages	2020-06-08 00:42:49.686119	ebooks/15816
438102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15816.kindle.images	2020-06-08 00:42:50.477107	ebooks/15816
13585	image/jpeg	http://www.gutenberg.org/cache/epub/15816/pg15816.cover.medium.jpg	2020-06-08 00:42:51.091101	ebooks/15816
79273	application/zip	http://www.gutenberg.org/files/15816/15816-8.zip	2005-05-11 13:12:46	ebooks/15816
232759	text/html	http://www.gutenberg.org/ebooks/15816.html.images	2020-06-08 00:42:49.62813	ebooks/15816
205777	text/plain	http://www.gutenberg.org/ebooks/15816.txt.utf-8	2020-06-08 00:42:49.457126	ebooks/15816
107305	application/epub+zip	http://www.gutenberg.org/ebooks/15816.epub.noimages	2020-06-08 00:42:49.913126	ebooks/15816
107306	application/epub+zip	http://www.gutenberg.org/ebooks/15816.epub.images	2020-06-08 00:42:49.817131	ebooks/15816
438093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15816.kindle.noimages	2020-06-08 00:42:51.044097	ebooks/15816
3571	image/jpeg	http://www.gutenberg.org/cache/epub/15816/pg15816.cover.small.jpg	2020-06-08 00:42:51.068101	ebooks/15816
212213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15817/15817-h/15817-h.htm	2005-05-12 07:27:17	ebooks/15817
2758002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15817.kindle.images	2020-06-08 00:42:52.660085	ebooks/15817
3252	image/jpeg	http://www.gutenberg.org/cache/epub/15817/pg15817.cover.small.jpg	2020-06-08 00:42:53.260068	ebooks/15817
12361	image/jpeg	http://www.gutenberg.org/cache/epub/15817/pg15817.cover.medium.jpg	2020-06-08 00:42:53.292088	ebooks/15817
102198	application/epub+zip	http://www.gutenberg.org/ebooks/15817.epub.noimages	2020-06-08 00:42:51.751103	ebooks/15817
1239984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15817/15817-h.zip	2005-05-12 07:27:44	ebooks/15817
1282202	application/epub+zip	http://www.gutenberg.org/ebooks/15817.epub.images	2020-06-08 00:42:51.543091	ebooks/15817
70837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15817/15817.zip	2005-05-12 07:15:08	ebooks/15817
181887	text/plain	http://www.gutenberg.org/ebooks/15817.txt.utf-8	2020-06-08 00:42:51.19811	ebooks/15817
181924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15817/15817.txt	2005-05-12 07:15:08	ebooks/15817
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/15817.rdf	2020-06-11 01:12:42.559201	ebooks/15817
416162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15817.kindle.noimages	2020-06-08 00:42:53.224072	ebooks/15817
181917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15817/15817-8.txt	2005-05-12 07:15:08	ebooks/15817
70840	application/zip	http://www.gutenberg.org/files/15817/15817-8.zip	2005-05-12 07:15:08	ebooks/15817
356574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15818.kindle.images	2020-06-08 00:42:54.15406	ebooks/15818
64287	application/zip	http://www.gutenberg.org/files/15818/15818-8.zip	2005-05-12 08:05:49	ebooks/15818
12361	image/jpeg	http://www.gutenberg.org/cache/epub/15818/pg15818.cover.medium.jpg	2020-06-08 00:42:54.629052	ebooks/15818
175921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15818/15818-h/15818-h.htm	2005-05-12 08:24:07	ebooks/15818
166388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15818/15818.txt	2005-05-12 08:05:49	ebooks/15818
166352	text/plain	http://www.gutenberg.org/ebooks/15818.txt.utf-8	2020-06-08 00:42:53.421091	ebooks/15818
166381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15818/15818-8.txt	2005-05-12 08:05:49	ebooks/15818
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/15818.rdf	2020-06-11 01:12:42.587201	ebooks/15818
66556	application/zip	http://www.gutenberg.org/files/15818/15818-h.zip	2005-05-12 08:24:42	ebooks/15818
356566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15818.kindle.noimages	2020-06-08 00:42:54.574065	ebooks/15818
3252	image/jpeg	http://www.gutenberg.org/cache/epub/15818/pg15818.cover.small.jpg	2020-06-08 00:42:54.602084	ebooks/15818
86494	application/epub+zip	http://www.gutenberg.org/ebooks/15818.epub.images	2020-06-08 00:42:53.616081	ebooks/15818
64282	application/zip	http://www.gutenberg.org/files/15818/15818.zip	2005-05-12 08:05:49	ebooks/15818
86494	application/epub+zip	http://www.gutenberg.org/ebooks/15818.epub.noimages	2020-06-08 00:42:53.735062	ebooks/15818
986472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15819.kindle.images	2020-06-08 00:42:56.788037	ebooks/15819
580649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15819/15819-h/15819-h.htm	2005-05-12 13:49:40	ebooks/15819
17345	image/jpeg	http://www.gutenberg.org/cache/epub/15819/pg15819.cover.medium.jpg	2020-06-08 00:42:58.001072	ebooks/15819
986464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15819.kindle.noimages	2020-06-08 00:42:57.915011	ebooks/15819
215158	application/zip	http://www.gutenberg.org/files/15819/15819-h.zip	2005-05-12 13:49:44	ebooks/15819
244036	application/epub+zip	http://www.gutenberg.org/ebooks/15819.epub.noimages	2020-06-08 00:42:55.670059	ebooks/15819
244036	application/epub+zip	http://www.gutenberg.org/ebooks/15819.epub.images	2020-06-08 00:42:55.353065	ebooks/15819
530958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15819/15819.txt	2005-05-12 13:49:40	ebooks/15819
206206	application/zip	http://www.gutenberg.org/files/15819/15819-8.zip	2005-05-12 13:49:42	ebooks/15819
531107	text/plain	http://www.gutenberg.org/ebooks/15819.txt.utf-8	2020-06-08 00:42:54.759065	ebooks/15819
206054	application/zip	http://www.gutenberg.org/files/15819/15819.zip	2005-05-12 13:49:40	ebooks/15819
3882	image/jpeg	http://www.gutenberg.org/cache/epub/15819/pg15819.cover.small.jpg	2020-06-08 00:42:57.960088	ebooks/15819
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/15819.rdf	2020-06-11 01:12:42.613234	ebooks/15819
530954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15819/15819-8.txt	2005-05-12 13:49:38	ebooks/15819
3919	image/jpeg	http://www.gutenberg.org/cache/epub/1582/pg1582.cover.small.jpg	2020-06-01 01:02:46.227529	ebooks/1582
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/1582.rdf	2020-06-11 01:01:22.131134	ebooks/1582
1440029	text/html	http://www.gutenberg.org/ebooks/1582.html.noimages	2020-06-01 01:02:39.172631	ebooks/1582
505156	application/epub+zip	http://www.gutenberg.org/ebooks/1582.epub.noimages	2020-06-01 01:02:40.274635	ebooks/1582
1440029	text/html	http://www.gutenberg.org/ebooks/1582.html.images	2020-06-01 01:02:38.866632	ebooks/1582
2029120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1582.kindle.noimages	2020-06-01 01:02:46.196535	ebooks/1582
417318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1582/1582.zip	2012-08-20 11:21:02	ebooks/1582
2029129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1582.kindle.images	2020-06-01 01:02:43.228567	ebooks/1582
505157	application/epub+zip	http://www.gutenberg.org/ebooks/1582.epub.images	2020-06-01 01:02:39.839617	ebooks/1582
1242380	text/plain	http://www.gutenberg.org/ebooks/1582.txt.utf-8	2020-06-01 01:02:37.547676	ebooks/1582
16431	image/jpeg	http://www.gutenberg.org/cache/epub/1582/pg1582.cover.medium.jpg	2020-06-01 01:02:46.251531	ebooks/1582
1242408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1582/1582.txt	2012-08-20 11:11:36	ebooks/1582
437142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15820.kindle.noimages	2020-06-08 00:42:59.809999	ebooks/15820
83651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15820/15820-8.zip	2005-05-12 14:01:04	ebooks/15820
210660	text/plain	http://www.gutenberg.org/ebooks/15820.txt.utf-8	2020-06-08 00:42:58.150028	ebooks/15820
437147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15820.kindle.images	2020-06-08 00:42:59.234997	ebooks/15820
84571	application/zip	http://www.gutenberg.org/files/15820/15820-h.zip	2005-05-12 14:01:04	ebooks/15820
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/15820.rdf	2020-06-11 01:12:42.640199	ebooks/15820
210682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15820/15820.txt	2005-05-12 14:01:04	ebooks/15820
232311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15820/15820-h/15820-h.htm	2005-05-12 14:01:04	ebooks/15820
3310	image/jpeg	http://www.gutenberg.org/cache/epub/15820/pg15820.cover.small.jpg	2020-06-08 00:42:59.842017	ebooks/15820
106127	application/epub+zip	http://www.gutenberg.org/ebooks/15820.epub.images	2020-06-08 00:42:58.459017	ebooks/15820
210690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15820/15820-8.txt	2005-05-12 14:01:04	ebooks/15820
83629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15820/15820.zip	2005-05-12 14:01:04	ebooks/15820
106126	application/epub+zip	http://www.gutenberg.org/ebooks/15820.epub.noimages	2020-06-08 00:42:58.660007	ebooks/15820
11566	image/jpeg	http://www.gutenberg.org/cache/epub/15820/pg15820.cover.medium.jpg	2020-06-08 00:42:59.872002	ebooks/15820
197485	application/epub+zip	http://www.gutenberg.org/ebooks/15821.epub.images	2020-06-08 00:43:00.619018	ebooks/15821
412443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15821/15821-8.txt	2005-05-12 14:03:36	ebooks/15821
786317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15821.kindle.images	2020-06-08 00:43:01.690963	ebooks/15821
786309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15821.kindle.noimages	2020-06-08 00:43:02.622949	ebooks/15821
429328	text/plain	http://www.gutenberg.org/ebooks/15821.txt.utf-8	2020-06-08 00:43:00.000985	ebooks/15821
14274	image/jpeg	http://www.gutenberg.org/cache/epub/15821/pg15821.cover.medium.jpg	2020-06-08 00:43:02.671951	ebooks/15821
471236	text/html	http://www.gutenberg.org/ebooks/15821.html.noimages	2020-06-08 00:43:00.394998	ebooks/15821
197485	application/epub+zip	http://www.gutenberg.org/ebooks/15821.epub.noimages	2020-06-08 00:43:00.77398	ebooks/15821
471236	text/html	http://www.gutenberg.org/ebooks/15821.html.images	2020-06-08 00:43:00.297979	ebooks/15821
3781	image/jpeg	http://www.gutenberg.org/cache/epub/15821/pg15821.cover.small.jpg	2020-06-08 00:43:02.647963	ebooks/15821
159928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15821/15821-8.zip	2005-05-12 14:03:38	ebooks/15821
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/15821.rdf	2020-06-11 01:12:42.663204	ebooks/15821
13810	image/jpeg	http://www.gutenberg.org/cache/epub/15822/pg15822.cover.medium.jpg	2020-06-08 00:43:03.869941	ebooks/15822
354015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15822.kindle.images	2020-06-08 00:43:03.439947	ebooks/15822
88823	application/epub+zip	http://www.gutenberg.org/ebooks/15822.epub.images	2020-06-08 00:43:03.006007	ebooks/15822
88822	application/epub+zip	http://www.gutenberg.org/ebooks/15822.epub.noimages	2020-06-08 00:43:03.061954	ebooks/15822
171120	text/plain	http://www.gutenberg.org/ebooks/15822.txt.utf-8	2020-06-08 00:43:02.780999	ebooks/15822
3344	image/jpeg	http://www.gutenberg.org/cache/epub/15822/pg15822.cover.small.jpg	2020-06-08 00:43:03.845944	ebooks/15822
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/15822.rdf	2020-06-11 01:12:42.685255	ebooks/15822
178620	text/html	http://www.gutenberg.org/ebooks/15822.html.noimages	2020-06-08 00:43:02.922973	ebooks/15822
64188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15822/15822.zip	2011-01-21 06:23:22	ebooks/15822
353902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15822.kindle.noimages	2020-06-08 00:43:03.82094	ebooks/15822
171119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15822/15822.txt	2011-01-21 06:22:54	ebooks/15822
178620	text/html	http://www.gutenberg.org/ebooks/15822.html.images	2020-06-08 00:43:02.878949	ebooks/15822
138773	application/epub+zip	http://www.gutenberg.org/ebooks/15823.epub.noimages	2020-06-08 00:43:04.861941	ebooks/15823
283799	text/plain	http://www.gutenberg.org/ebooks/15823.txt.utf-8	2020-06-08 00:43:03.978955	ebooks/15823
276741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15823/15823-8.txt	2005-05-12 14:10:52	ebooks/15823
305551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15823/15823-h/15823-h.htm	2005-05-12 14:10:54	ebooks/15823
587097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15823.kindle.noimages	2020-06-08 00:43:14.669997	ebooks/15823
106662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15823/15823-8.zip	2005-05-12 14:11:02	ebooks/15823
3070654	application/epub+zip	http://www.gutenberg.org/ebooks/15823.epub.images	2020-06-08 00:43:04.610956	ebooks/15823
3037290	application/zip	http://www.gutenberg.org/files/15823/15823-h.zip	2005-05-12 14:11:02	ebooks/15823
6989738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15823.kindle.images	2020-06-08 00:43:13.958073	ebooks/15823
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/15823.rdf	2020-06-11 01:12:42.711199	ebooks/15823
4108	image/jpeg	http://www.gutenberg.org/cache/epub/15823/pg15823.cover.small.jpg	2020-06-08 00:43:14.716002	ebooks/15823
18199	image/jpeg	http://www.gutenberg.org/cache/epub/15823/pg15823.cover.medium.jpg	2020-06-08 00:43:14.759994	ebooks/15823
812169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15824.kindle.noimages	2020-06-08 00:43:17.851954	ebooks/15824
201115	application/epub+zip	http://www.gutenberg.org/ebooks/15824.epub.noimages	2020-06-08 00:43:15.859006	ebooks/15824
3666	image/jpeg	http://www.gutenberg.org/cache/epub/15824/pg15824.cover.small.jpg	2020-06-08 00:43:17.89096	ebooks/15824
427580	text/plain	http://www.gutenberg.org/ebooks/15824.txt.utf-8	2020-06-08 00:43:14.917018	ebooks/15824
469722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15824/15824-h/15824-h.htm	2005-05-14 11:37:13	ebooks/15824
218525	application/epub+zip	http://www.gutenberg.org/ebooks/15824.epub.images	2020-06-08 00:43:15.48699	ebooks/15824
158539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15824/15824.zip	2005-05-14 11:40:10	ebooks/15824
16453	image/jpeg	http://www.gutenberg.org/cache/epub/15824/pg15824.cover.medium.jpg	2020-06-08 00:43:17.926976	ebooks/15824
427608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15824/15824.txt	2005-05-14 11:36:05	ebooks/15824
158592	application/zip	http://www.gutenberg.org/files/15824/15824-8.zip	2005-05-14 11:40:20	ebooks/15824
851747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15824.kindle.images	2020-06-08 00:43:16.871973	ebooks/15824
178125	application/zip	http://www.gutenberg.org/files/15824/15824-h.zip	2005-05-14 11:39:05	ebooks/15824
427551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15824/15824-8.txt	2005-05-14 11:36:16	ebooks/15824
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/15824.rdf	2020-06-11 01:12:42.737196	ebooks/15824
5040	image/jpeg	http://www.gutenberg.org/cache/epub/15825/pg15825.cover.small.jpg	2020-06-08 11:03:43.598641	ebooks/15825
7445474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15825.kindle.images	2020-06-08 11:03:41.748658	ebooks/15825
597272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15825/15825-h/15825-h.htm	2020-02-29 06:38:28	ebooks/15825
242714	application/epub+zip	http://www.gutenberg.org/ebooks/15825.epub.noimages	2020-06-08 11:03:39.154392	ebooks/15825
432000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15825/15825-8.txt	2005-05-14 12:21:21	ebooks/15825
3508865	application/epub+zip	http://www.gutenberg.org/ebooks/15825.epub.images	2020-06-08 11:03:38.396438	ebooks/15825
160945	application/zip	http://www.gutenberg.org/files/15825/15825.zip	2005-05-14 12:21:21	ebooks/15825
2024571	application/zip	http://www.gutenberg.org/files/15825/15825-h.zip	2020-02-29 06:40:14	ebooks/15825
995346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15825.kindle.noimages	2020-06-08 11:03:43.404643	ebooks/15825
431979	text/plain	http://www.gutenberg.org/ebooks/15825.txt.utf-8	2020-06-08 11:03:36.77044	ebooks/15825
160956	application/zip	http://www.gutenberg.org/files/15825/15825-8.zip	2005-05-14 12:21:21	ebooks/15825
19209	image/jpeg	http://www.gutenberg.org/cache/epub/15825/pg15825.cover.medium.jpg	2020-06-08 11:03:43.787629	ebooks/15825
432007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15825/15825.txt	2005-05-14 12:21:21	ebooks/15825
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/15825.rdf	2020-06-11 01:12:42.765208	ebooks/15825
58111	application/epub+zip	http://www.gutenberg.org/ebooks/15826.epub.noimages	2020-06-08 00:43:22.245204	ebooks/15826
3715	image/jpeg	http://www.gutenberg.org/cache/epub/15826/pg15826.cover.small.jpg	2020-06-08 00:43:22.928186	ebooks/15826
15988	image/jpeg	http://www.gutenberg.org/cache/epub/15826/pg15826.cover.medium.jpg	2020-06-08 00:43:22.955208	ebooks/15826
228519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15826.kindle.noimages	2020-06-08 00:43:22.898192	ebooks/15826
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/15826.rdf	2020-06-11 01:12:42.789201	ebooks/15826
82843	text/plain	http://www.gutenberg.org/ebooks/15826.txt.utf-8	2020-06-08 00:43:22.018219	ebooks/15826
189125	application/zip	http://www.gutenberg.org/files/15826/15826-h.zip	2005-05-15 04:21:26	ebooks/15826
32327	application/zip	http://www.gutenberg.org/files/15826/15826.zip	2005-05-15 04:15:39	ebooks/15826
90491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15826/15826-h/15826-h.htm	2005-05-15 04:21:13	ebooks/15826
538630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15826.kindle.images	2020-06-08 00:43:22.614191	ebooks/15826
82842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15826/15826.txt	2005-05-15 04:15:39	ebooks/15826
213594	application/epub+zip	http://www.gutenberg.org/ebooks/15826.epub.images	2020-06-08 00:43:22.162218	ebooks/15826
1241952	application/epub+zip	http://www.gutenberg.org/ebooks/15827.epub.images	2020-06-08 00:43:24.59619	ebooks/15827
36514	application/zip	http://www.gutenberg.org/files/15827/15827-8.zip	2005-05-15 12:51:54	ebooks/15827
4436	image/jpeg	http://www.gutenberg.org/cache/epub/15827/pg15827.cover.small.jpg	2020-06-08 00:43:26.736186	ebooks/15827
96624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15827/15827.txt	2005-05-15 12:51:54	ebooks/15827
28531	image/jpeg	http://www.gutenberg.org/cache/epub/15827/pg15827.cover.medium.jpg	2020-06-08 00:43:26.751158	ebooks/15827
919247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15827/15827-h.zip	2005-05-15 12:51:56	ebooks/15827
96622	text/plain	http://www.gutenberg.org/ebooks/15827.txt.utf-8	2020-06-08 00:43:23.071188	ebooks/15827
96632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15827/15827-8.txt	2005-05-15 12:51:54	ebooks/15827
36472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15827/15827.zip	2005-05-15 12:51:54	ebooks/15827
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/15827.rdf	2020-06-11 01:12:42.818197	ebooks/15827
113496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15827/15827-h/15827-h.htm	2005-05-15 12:51:54	ebooks/15827
2442102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15827.kindle.images	2020-06-08 00:43:26.30815	ebooks/15827
98229	application/epub+zip	http://www.gutenberg.org/ebooks/15827.epub.noimages	2020-06-08 00:43:24.83817	ebooks/15827
309953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15827.kindle.noimages	2020-06-08 00:43:26.720205	ebooks/15827
1680845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15828.kindle.images	2020-06-08 00:43:30.087096	ebooks/15828
28931	image/jpeg	http://www.gutenberg.org/cache/epub/15828/pg15828.cover.medium.jpg	2020-06-08 00:43:30.478126	ebooks/15828
881191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15828/15828-h.zip	2005-05-15 12:54:10	ebooks/15828
80758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15828/15828-h/15828-h.htm	2005-05-15 12:54:06	ebooks/15828
26242	application/zip	http://www.gutenberg.org/files/15828/15828.zip	2005-05-15 12:54:10	ebooks/15828
329114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15828.kindle.noimages	2020-06-08 00:43:30.444103	ebooks/15828
842472	application/epub+zip	http://www.gutenberg.org/ebooks/15828.epub.images	2020-06-08 00:43:27.441128	ebooks/15828
4464	image/jpeg	http://www.gutenberg.org/cache/epub/15828/pg15828.cover.small.jpg	2020-06-08 00:43:30.462109	ebooks/15828
147510	application/epub+zip	http://www.gutenberg.org/ebooks/15828.epub.noimages	2020-06-08 00:43:27.645162	ebooks/15828
68749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15828/15828.txt	2005-05-15 12:54:06	ebooks/15828
68723	text/plain	http://www.gutenberg.org/ebooks/15828.txt.utf-8	2020-06-08 00:43:26.852155	ebooks/15828
26255	application/zip	http://www.gutenberg.org/files/15828/15828-8.zip	2005-05-15 12:54:10	ebooks/15828
68756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15828/15828-8.txt	2005-05-15 12:54:06	ebooks/15828
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/15828.rdf	2020-06-11 01:12:42.845199	ebooks/15828
267554	application/epub+zip	http://www.gutenberg.org/ebooks/15829.epub.noimages	2020-06-08 00:43:31.394093	ebooks/15829
2070219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15829.kindle.images	2020-06-08 00:43:32.84506	ebooks/15829
11211	image/jpeg	http://www.gutenberg.org/cache/epub/15829/pg15829.cover.medium.jpg	2020-06-08 00:43:34.070052	ebooks/15829
244944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15829/15829-8.zip	2005-05-15 12:55:42	ebooks/15829
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/15829.rdf	2020-06-11 01:12:42.874197	ebooks/15829
614384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15829/15829-8.txt	2005-05-15 12:55:40	ebooks/15829
719623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15829/15829-h.zip	2005-05-15 12:55:42	ebooks/15829
622036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15829/15829-h/15829-h.htm	2005-05-15 12:55:40	ebooks/15829
2814	image/jpeg	http://www.gutenberg.org/cache/epub/15829/pg15829.cover.small.jpg	2020-06-08 00:43:34.038042	ebooks/15829
769119	application/epub+zip	http://www.gutenberg.org/ebooks/15829.epub.images	2020-06-08 00:43:31.130117	ebooks/15829
614378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15829/15829.txt	2005-05-15 12:55:40	ebooks/15829
614362	text/plain	http://www.gutenberg.org/ebooks/15829.txt.utf-8	2020-06-08 00:43:30.602181	ebooks/15829
1069990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15829.kindle.noimages	2020-06-08 00:43:34.002042	ebooks/15829
244897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15829/15829.zip	2005-05-15 12:55:40	ebooks/15829
153988	application/zip	http://www.gutenberg.org/files/1583/1583.zip	2005-10-13 18:53:44	ebooks/1583
7584	image/jpeg	http://www.gutenberg.org/cache/epub/1583/pg1583.cover.medium.jpg	2020-06-01 01:02:48.679727	ebooks/1583
177215	application/epub+zip	http://www.gutenberg.org/ebooks/1583.epub.noimages	2020-06-01 01:02:46.929728	ebooks/1583
380744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1583/1583-8.txt	2005-10-13 18:51:32	ebooks/1583
177214	application/epub+zip	http://www.gutenberg.org/ebooks/1583.epub.images	2020-06-01 01:02:46.738716	ebooks/1583
380762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1583/1583.txt	2005-10-13 18:51:26	ebooks/1583
707138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1583.kindle.images	2020-06-01 01:02:47.771702	ebooks/1583
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/1583.rdf	2020-06-11 01:01:22.169128	ebooks/1583
2236	image/jpeg	http://www.gutenberg.org/cache/epub/1583/pg1583.cover.small.jpg	2020-06-01 01:02:48.646693	ebooks/1583
154041	application/zip	http://www.gutenberg.org/files/1583/1583-8.zip	2005-10-13 18:53:36	ebooks/1583
158340	application/zip	http://www.gutenberg.org/files/1583/1583-h.zip	2017-08-26 09:53:12	ebooks/1583
402912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1583/1583-h/1583-h.htm	2017-08-26 09:48:40	ebooks/1583
380736	text/plain	http://www.gutenberg.org/ebooks/1583.txt.utf-8	2020-06-01 01:02:46.366551	ebooks/1583
707135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1583.kindle.noimages	2020-06-01 01:02:48.610696	ebooks/1583
406064	text/plain	http://www.gutenberg.org/ebooks/15830.txt.utf-8	2020-06-08 00:43:34.209077	ebooks/15830
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/15830.rdf	2020-06-11 01:12:42.901195	ebooks/15830
187784	text/html	http://www.gutenberg.org/files/15830/15830-h.zip	2020-01-24 09:21:48	ebooks/15830
406087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15830/15830.txt	2005-05-15 09:18:54	ebooks/15830
406080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15830/15830-8.txt	2005-05-15 09:18:12	ebooks/15830
14396	image/jpeg	http://www.gutenberg.org/cache/epub/15830/pg15830.cover.medium.jpg	2020-06-08 00:43:37.674003	ebooks/15830
203487	application/epub+zip	http://www.gutenberg.org/ebooks/15830.epub.noimages	2020-06-08 00:43:35.635039	ebooks/15830
154686	application/zip	http://www.gutenberg.org/files/15830/15830.zip	2005-05-15 09:19:20	ebooks/15830
154709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15830/15830-8.zip	2005-05-15 09:18:12	ebooks/15830
475485	text/html	http://www.gutenberg.org/files/15830/15830-h/15830-h.htm	2020-01-24 09:20:52	ebooks/15830
219009	application/epub+zip	http://www.gutenberg.org/ebooks/15830.epub.images	2020-06-08 00:43:35.049071	ebooks/15830
830843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15830.kindle.images	2020-06-08 00:43:36.61903	ebooks/15830
3521	image/jpeg	http://www.gutenberg.org/cache/epub/15830/pg15830.cover.small.jpg	2020-06-08 00:43:37.642004	ebooks/15830
799933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15830.kindle.noimages	2020-06-08 00:43:37.606997	ebooks/15830
5524896	application/epub+zip	http://www.gutenberg.org/ebooks/15831.epub.images	2020-06-08 00:43:39.316007	ebooks/15831
211653	application/epub+zip	http://www.gutenberg.org/ebooks/15831.epub.noimages	2020-06-08 00:43:39.892986	ebooks/15831
468566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15831/15831-h/15831-h.htm	2010-03-16 10:37:53	ebooks/15831
5482709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15831/15831-h.zip	2010-03-16 10:46:49	ebooks/15831
2319	image/jpeg	http://www.gutenberg.org/cache/epub/15831/pg15831.cover.small.jpg	2020-06-08 00:43:48.318063	ebooks/15831
9876966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15831.kindle.images	2020-06-08 00:43:47.036078	ebooks/15831
780619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15831.kindle.noimages	2020-06-08 00:43:48.223063	ebooks/15831
362856	text/plain	http://www.gutenberg.org/ebooks/15831.txt.utf-8	2020-06-08 00:43:37.810006	ebooks/15831
362824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15831/15831-8.txt	2010-03-16 10:26:00	ebooks/15831
130381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15831/15831-8.zip	2010-03-16 10:47:36	ebooks/15831
14043	image/jpeg	http://www.gutenberg.org/cache/epub/15831/pg15831.cover.medium.jpg	2020-06-08 00:43:48.406066	ebooks/15831
130376	application/zip	http://www.gutenberg.org/files/15831/15831.zip	2010-03-16 10:47:45	ebooks/15831
362831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15831/15831.txt	2010-03-16 10:26:01	ebooks/15831
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/15831.rdf	2020-06-11 01:12:42.929205	ebooks/15831
47262	application/zip	http://www.gutenberg.org/files/15832/15832-0.zip	2005-05-16 01:13:02	ebooks/15832
73658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15832/15832-h.zip	2005-05-16 01:13:02	ebooks/15832
116487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15832/15832-8.txt	2005-05-16 01:13:02	ebooks/15832
17425	image/jpeg	http://www.gutenberg.org/cache/epub/15832/pg15832.cover.medium.jpg	2020-06-08 00:43:49.556056	ebooks/15832
46610	application/zip	http://www.gutenberg.org/files/15832/15832-8.zip	2005-05-16 01:13:02	ebooks/15832
123978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15832/15832-h/15832-h.htm	2005-05-16 01:13:02	ebooks/15832
71858	application/epub+zip	http://www.gutenberg.org/ebooks/15832.epub.noimages	2020-06-08 00:43:48.822061	ebooks/15832
98131	application/epub+zip	http://www.gutenberg.org/ebooks/15832.epub.images	2020-06-08 00:43:48.752061	ebooks/15832
120757	text/plain; charset=utf-8	http://www.gutenberg.org/files/15832/15832-0.txt	2005-05-16 01:13:02	ebooks/15832
285086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15832.kindle.noimages	2020-06-08 00:43:49.500044	ebooks/15832
337007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15832.kindle.images	2020-06-08 00:43:49.16705	ebooks/15832
4340	image/jpeg	http://www.gutenberg.org/cache/epub/15832/pg15832.cover.small.jpg	2020-06-08 00:43:49.529044	ebooks/15832
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/15832.rdf	2020-06-11 01:12:42.954206	ebooks/15832
266782	text/plain	http://www.gutenberg.org/ebooks/15833.txt.utf-8	2020-06-08 00:43:49.675074	ebooks/15833
267107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15833/15833.txt	2005-05-16 07:14:08	ebooks/15833
627030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15833.kindle.noimages	2020-06-08 00:44:01.649188	ebooks/15833
1865648	application/epub+zip	http://www.gutenberg.org/ebooks/15833.epub.images	2020-06-08 00:43:51.05304	ebooks/15833
1401	image/jpeg	http://www.gutenberg.org/cache/epub/15833/pg15833.cover.small.jpg	2020-06-08 00:44:01.682196	ebooks/15833
266686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15833/15833-8.txt	2005-05-16 07:14:08	ebooks/15833
3032821	application/zip	http://www.gutenberg.org/files/15833/15833-h.zip	2005-05-16 07:14:12	ebooks/15833
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/15833.rdf	2020-06-11 01:12:42.981194	ebooks/15833
94308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15833/15833.zip	2005-05-16 07:14:12	ebooks/15833
7841	image/jpeg	http://www.gutenberg.org/cache/epub/15833/pg15833.cover.medium.jpg	2020-06-08 00:44:01.710185	ebooks/15833
141354	application/epub+zip	http://www.gutenberg.org/ebooks/15833.epub.noimages	2020-06-08 00:43:51.220037	ebooks/15833
94329	application/zip	http://www.gutenberg.org/files/15833/15833-8.zip	2005-05-16 07:14:12	ebooks/15833
4907334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15833.kindle.images	2020-06-08 00:44:00.900195	ebooks/15833
291278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15833/15833-h/15833-h.htm	2005-05-16 07:14:08	ebooks/15833
5392386	application/zip	http://www.gutenberg.org/files/15834/15834-h.zip	2005-05-16 08:10:06	ebooks/15834
8215252	application/epub+zip	http://www.gutenberg.org/ebooks/15834.epub.images	2020-06-08 00:44:08.324109	ebooks/15834
66305	application/epub+zip	http://www.gutenberg.org/ebooks/15834.epub.noimages	2020-06-08 00:44:08.666096	ebooks/15834
16981707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15834.kindle.images	2020-06-08 00:44:29.954083	ebooks/15834
162060	text/html; charset=us-ascii	http://www.gutenberg.org/files/15834/15834-h/15834-h.htm	2005-05-16 08:09:56	ebooks/15834
10706	image/jpeg	http://www.gutenberg.org/cache/epub/15834/pg15834.cover.medium.jpg	2020-06-08 00:44:30.785034	ebooks/15834
88940	text/plain	http://www.gutenberg.org/ebooks/15834.txt.utf-8	2020-06-08 00:44:01.835198	ebooks/15834
298341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15834.kindle.noimages	2020-06-08 00:44:30.671021	ebooks/15834
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/15834.rdf	2020-06-11 01:12:43.0062	ebooks/15834
3014	image/jpeg	http://www.gutenberg.org/cache/epub/15834/pg15834.cover.small.jpg	2020-06-08 00:44:30.730021	ebooks/15834
32869	application/zip	http://www.gutenberg.org/files/15834/15834.zip	2005-05-16 08:10:04	ebooks/15834
88970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15834/15834.txt	2005-05-16 08:09:56	ebooks/15834
25151	image/jpeg	http://www.gutenberg.org/cache/epub/15835/pg15835.cover.medium.jpg	2020-06-08 00:44:32.832989	ebooks/15835
238839	text/plain	http://www.gutenberg.org/ebooks/15835.txt.utf-8	2020-06-08 00:44:30.962029	ebooks/15835
94282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15835/15835-8.zip	2005-05-16 02:30:20	ebooks/15835
94207	application/zip	http://www.gutenberg.org/files/15835/15835.zip	2005-05-16 02:30:20	ebooks/15835
101378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15835/15835-h.zip	2005-05-16 02:30:20	ebooks/15835
133370	application/epub+zip	http://www.gutenberg.org/ebooks/15835.epub.images	2020-06-08 00:44:31.265007	ebooks/15835
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/15835.rdf	2020-06-11 01:12:43.034198	ebooks/15835
536726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15835.kindle.images	2020-06-08 00:44:32.103002	ebooks/15835
536709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15835.kindle.noimages	2020-06-08 00:44:32.760993	ebooks/15835
238815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15835/15835-8.txt	2005-05-16 02:30:20	ebooks/15835
268180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15835/15835-h/15835-h.htm	2005-05-16 02:30:20	ebooks/15835
133369	application/epub+zip	http://www.gutenberg.org/ebooks/15835.epub.noimages	2020-06-08 00:44:31.445015	ebooks/15835
238845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15835/15835.txt	2005-05-16 02:30:20	ebooks/15835
4587	image/jpeg	http://www.gutenberg.org/cache/epub/15835/pg15835.cover.small.jpg	2020-06-08 00:44:32.797998	ebooks/15835
1432368	text/plain	http://www.gutenberg.org/ebooks/15836.txt.utf-8	2020-06-08 00:44:32.99501	ebooks/15836
1432363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15836/15836-8.txt	2017-07-07 06:31:54	ebooks/15836
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/15836.rdf	2020-06-11 01:12:43.063198	ebooks/15836
2367842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15836.kindle.noimages	2020-06-08 00:44:40.089202	ebooks/15836
1432376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15836/15836.txt	2017-07-07 06:31:54	ebooks/15836
538012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15836/15836-8.zip	2017-07-07 06:32:14	ebooks/15836
1491433	text/html	http://www.gutenberg.org/ebooks/15836.html.noimages	2020-06-08 00:44:34.099979	ebooks/15836
2367859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15836.kindle.images	2020-06-08 00:44:37.580968	ebooks/15836
537934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15836/15836.zip	2017-07-07 06:32:12	ebooks/15836
13982	image/jpeg	http://www.gutenberg.org/cache/epub/15836/pg15836.cover.medium.jpg	2020-06-08 00:44:40.142205	ebooks/15836
1491433	text/html	http://www.gutenberg.org/ebooks/15836.html.images	2020-06-08 00:44:33.814993	ebooks/15836
607430	application/epub+zip	http://www.gutenberg.org/ebooks/15836.epub.noimages	2020-06-08 00:44:34.896966	ebooks/15836
2978	image/jpeg	http://www.gutenberg.org/cache/epub/15836/pg15836.cover.small.jpg	2020-06-08 00:44:40.118197	ebooks/15836
607431	application/epub+zip	http://www.gutenberg.org/ebooks/15836.epub.images	2020-06-08 00:44:34.618986	ebooks/15836
501684	text/html	http://www.gutenberg.org/ebooks/15837.html.images	2020-06-08 00:44:40.579193	ebooks/15837
172394	application/zip	http://www.gutenberg.org/files/15837/15837-8.zip	2005-05-16 10:11:17	ebooks/15837
3174	image/jpeg	http://www.gutenberg.org/cache/epub/15837/pg15837.cover.small.jpg	2020-06-08 00:44:43.094161	ebooks/15837
11559	image/jpeg	http://www.gutenberg.org/cache/epub/15837/pg15837.cover.medium.jpg	2020-06-08 00:44:43.117162	ebooks/15837
819503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15837.kindle.noimages	2020-06-08 00:44:43.069175	ebooks/15837
460053	text/plain	http://www.gutenberg.org/ebooks/15837.txt.utf-8	2020-06-08 00:44:40.262215	ebooks/15837
208351	application/epub+zip	http://www.gutenberg.org/ebooks/15837.epub.noimages	2020-06-08 00:44:41.046201	ebooks/15837
819510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15837.kindle.images	2020-06-08 00:44:42.056166	ebooks/15837
460007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15837/15837-8.txt	2005-05-16 10:10:43	ebooks/15837
460090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15837/15837.txt	2005-05-16 10:10:01	ebooks/15837
501684	text/html	http://www.gutenberg.org/ebooks/15837.html.noimages	2020-06-08 00:44:40.693182	ebooks/15837
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/15837.rdf	2020-06-11 01:12:43.090195	ebooks/15837
208350	application/epub+zip	http://www.gutenberg.org/ebooks/15837.epub.images	2020-06-08 00:44:40.913182	ebooks/15837
172368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15837/15837.zip	2005-05-16 10:11:07	ebooks/15837
17825	image/jpeg	http://www.gutenberg.org/cache/epub/15838/pg15838.cover.medium.jpg	2020-06-08 00:44:46.40411	ebooks/15838
538598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15838/15838-8.txt	2005-05-16 13:20:16	ebooks/15838
217587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15838/15838-h.zip	2005-05-16 13:20:20	ebooks/15838
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/15838.rdf	2020-06-11 01:12:43.116197	ebooks/15838
3813	image/jpeg	http://www.gutenberg.org/cache/epub/15838/pg15838.cover.small.jpg	2020-06-08 00:44:46.362117	ebooks/15838
246748	application/epub+zip	http://www.gutenberg.org/ebooks/15838.epub.noimages	2020-06-08 00:44:44.061156	ebooks/15838
209343	application/zip	http://www.gutenberg.org/files/15838/15838.zip	2005-05-16 13:20:18	ebooks/15838
246749	application/epub+zip	http://www.gutenberg.org/ebooks/15838.epub.images	2020-06-08 00:44:43.76816	ebooks/15838
209439	application/zip	http://www.gutenberg.org/files/15838/15838-8.zip	2005-05-16 13:20:18	ebooks/15838
580958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15838/15838-h/15838-h.htm	2005-05-16 13:20:16	ebooks/15838
538601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15838/15838.txt	2005-05-16 13:20:16	ebooks/15838
995249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15838.kindle.images	2020-06-08 00:44:45.188131	ebooks/15838
995240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15838.kindle.noimages	2020-06-08 00:44:46.318119	ebooks/15838
538665	text/plain	http://www.gutenberg.org/ebooks/15838.txt.utf-8	2020-06-08 00:44:43.241178	ebooks/15838
1070848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15839.kindle.images	2020-06-08 00:44:48.646087	ebooks/15839
1070844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15839.kindle.noimages	2020-06-08 00:44:49.904069	ebooks/15839
568312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15839/15839.txt	2005-05-16 13:29:04	ebooks/15839
253674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15839/15839-h.zip	2005-05-16 13:29:10	ebooks/15839
206678	application/zip	http://www.gutenberg.org/files/15839/15839-8.zip	2005-05-16 13:29:08	ebooks/15839
19717	image/jpeg	http://www.gutenberg.org/cache/epub/15839/pg15839.cover.medium.jpg	2020-06-08 00:44:49.958067	ebooks/15839
568310	text/plain	http://www.gutenberg.org/ebooks/15839.txt.utf-8	2020-06-08 00:44:46.557131	ebooks/15839
616547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15839/15839-h/15839-h.htm	2005-05-16 13:29:04	ebooks/15839
3245	image/jpeg	http://www.gutenberg.org/cache/epub/15839/pg15839.cover.small.jpg	2020-06-08 00:44:49.932077	ebooks/15839
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/15839.rdf	2020-06-11 01:12:43.144193	ebooks/15839
206642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15839/15839.zip	2005-05-16 13:29:06	ebooks/15839
264804	application/epub+zip	http://www.gutenberg.org/ebooks/15839.epub.noimages	2020-06-08 00:44:47.39312	ebooks/15839
264804	application/epub+zip	http://www.gutenberg.org/ebooks/15839.epub.images	2020-06-08 00:44:47.10211	ebooks/15839
568321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15839/15839-8.txt	2005-05-16 13:29:04	ebooks/15839
188705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1584.kindle.images	2020-06-01 01:02:49.516676	ebooks/1584
87663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1584/1584.txt	2008-08-22 10:08:42	ebooks/1584
45297	application/epub+zip	http://www.gutenberg.org/ebooks/1584.epub.images	2020-06-01 01:02:49.10969	ebooks/1584
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/1584.rdf	2020-06-11 01:01:22.205127	ebooks/1584
30920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1584/1584.zip	2008-08-22 10:09:24	ebooks/1584
188693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1584.kindle.noimages	2020-06-01 01:02:49.791678	ebooks/1584
45297	application/epub+zip	http://www.gutenberg.org/ebooks/1584.epub.noimages	2020-06-01 01:02:49.241687	ebooks/1584
99875	text/html; charset=us-ascii	http://www.gutenberg.org/files/1584/1584-h/1584-h.htm	2013-01-16 04:42:10	ebooks/1584
87635	text/plain	http://www.gutenberg.org/ebooks/1584.txt.utf-8	2020-06-01 01:02:48.819705	ebooks/1584
7898	image/jpeg	http://www.gutenberg.org/cache/epub/1584/pg1584.cover.medium.jpg	2020-06-01 01:02:49.841681	ebooks/1584
2396	image/jpeg	http://www.gutenberg.org/cache/epub/1584/pg1584.cover.small.jpg	2020-06-01 01:02:49.816684	ebooks/1584
32318	application/zip	http://www.gutenberg.org/files/1584/1584-h.zip	2013-01-16 04:42:54	ebooks/1584
845339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15840.kindle.images	2020-06-08 00:44:51.85104	ebooks/15840
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/15840.rdf	2020-06-11 01:12:43.171197	ebooks/15840
439424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15840/15840.txt	2005-07-30 13:01:48	ebooks/15840
15412	image/jpeg	http://www.gutenberg.org/cache/epub/15840/pg15840.cover.medium.jpg	2020-06-08 00:44:52.889025	ebooks/15840
845331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15840.kindle.noimages	2020-06-08 00:44:52.820031	ebooks/15840
3595	image/jpeg	http://www.gutenberg.org/cache/epub/15840/pg15840.cover.small.jpg	2020-06-08 00:44:52.855062	ebooks/15840
439528	text/plain	http://www.gutenberg.org/ebooks/15840.txt.utf-8	2020-06-08 00:44:50.08408	ebooks/15840
209251	application/epub+zip	http://www.gutenberg.org/ebooks/15840.epub.images	2020-06-08 00:44:50.634075	ebooks/15840
175113	application/zip	http://www.gutenberg.org/files/15840/15840.zip	2005-07-30 13:01:48	ebooks/15840
439408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15840/15840-8.txt	2005-07-30 13:01:48	ebooks/15840
209251	application/epub+zip	http://www.gutenberg.org/ebooks/15840.epub.noimages	2020-06-08 00:44:50.891059	ebooks/15840
175234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15840/15840-8.zip	2005-07-30 13:01:48	ebooks/15840
181326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15840/15840-h.zip	2005-07-30 13:01:48	ebooks/15840
467060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15840/15840-h/15840-h.htm	2005-07-30 13:01:48	ebooks/15840
954308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15841.kindle.images	2020-06-08 00:44:55.189001	ebooks/15841
568918	text/html	http://www.gutenberg.org/ebooks/15841.html.noimages	2020-06-08 00:44:53.534048	ebooks/15841
198140	application/zip	http://www.gutenberg.org/files/15841/15841.zip	2005-05-16 13:44:40	ebooks/15841
954299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15841.kindle.noimages	2020-06-08 00:44:56.43398	ebooks/15841
12193	image/jpeg	http://www.gutenberg.org/cache/epub/15841/pg15841.cover.medium.jpg	2020-06-08 00:44:56.483979	ebooks/15841
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/15841.rdf	2020-06-11 01:12:43.197194	ebooks/15841
508148	text/plain	http://www.gutenberg.org/ebooks/15841.txt.utf-8	2020-06-08 00:44:53.025027	ebooks/15841
508130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15841/15841.txt	2005-05-16 13:44:40	ebooks/15841
3281	image/jpeg	http://www.gutenberg.org/cache/epub/15841/pg15841.cover.small.jpg	2020-06-08 00:44:56.460003	ebooks/15841
568918	text/html	http://www.gutenberg.org/ebooks/15841.html.images	2020-06-08 00:44:53.412053	ebooks/15841
198216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15841/15841-8.zip	2005-05-16 13:44:42	ebooks/15841
241467	application/epub+zip	http://www.gutenberg.org/ebooks/15841.epub.noimages	2020-06-08 00:44:53.953021	ebooks/15841
241468	application/epub+zip	http://www.gutenberg.org/ebooks/15841.epub.images	2020-06-08 00:44:53.787033	ebooks/15841
508139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15841/15841-8.txt	2005-05-16 13:44:40	ebooks/15841
272418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15842.kindle.noimages	2020-06-08 00:44:57.772098	ebooks/15842
69894	application/epub+zip	http://www.gutenberg.org/ebooks/15842.epub.images	2020-06-08 00:44:56.855974	ebooks/15842
69894	application/epub+zip	http://www.gutenberg.org/ebooks/15842.epub.noimages	2020-06-08 00:44:56.934977	ebooks/15842
272422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15842.kindle.images	2020-06-08 00:44:57.352978	ebooks/15842
119529	text/plain	http://www.gutenberg.org/ebooks/15842.txt.utf-8	2020-06-08 00:44:56.591044	ebooks/15842
43750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15842/15842-8.zip	2005-05-16 13:47:20	ebooks/15842
143946	text/html	http://www.gutenberg.org/ebooks/15842.html.images	2020-06-08 00:44:56.713991	ebooks/15842
143946	text/html	http://www.gutenberg.org/ebooks/15842.html.noimages	2020-06-08 00:44:56.756976	ebooks/15842
115007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15842/15842-8.txt	2005-05-16 13:47:16	ebooks/15842
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/15842.rdf	2020-06-11 01:12:43.222196	ebooks/15842
11267	image/jpeg	http://www.gutenberg.org/cache/epub/15842/pg15842.cover.medium.jpg	2020-06-08 00:44:57.819961	ebooks/15842
2961	image/jpeg	http://www.gutenberg.org/cache/epub/15842/pg15842.cover.small.jpg	2020-06-08 00:44:57.796968	ebooks/15842
655465	text/plain; charset=utf-8	http://www.gutenberg.org/files/15843/15843-0.txt	2005-05-17 07:10:04	ebooks/15843
1265066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15843.kindle.noimages	2020-06-08 00:45:01.801942	ebooks/15843
262558	text/plain; charset=utf-8	http://www.gutenberg.org/files/15843/15843-0.zip	2005-05-17 07:12:06	ebooks/15843
655414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15843/15843.txt	2005-05-17 07:11:20	ebooks/15843
21844	image/jpeg	http://www.gutenberg.org/cache/epub/15843/pg15843.cover.medium.jpg	2020-06-08 00:45:01.892921	ebooks/15843
4617	image/jpeg	http://www.gutenberg.org/cache/epub/15843/pg15843.cover.small.jpg	2020-06-08 00:45:01.84992	ebooks/15843
262420	application/zip	http://www.gutenberg.org/files/15843/15843.zip	2005-05-17 07:12:06	ebooks/15843
306850	application/epub+zip	http://www.gutenberg.org/ebooks/15843.epub.images	2020-06-08 00:44:58.550011	ebooks/15843
16588	application/rdf+xml	http://www.gutenberg.org/ebooks/15843.rdf	2020-06-11 01:12:43.25219	ebooks/15843
655414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15843/15843-8.txt	2005-05-17 07:11:20	ebooks/15843
306850	application/epub+zip	http://www.gutenberg.org/ebooks/15843.epub.noimages	2020-06-08 00:44:58.910956	ebooks/15843
262515	application/zip	http://www.gutenberg.org/files/15843/15843-8.zip	2005-05-17 07:12:06	ebooks/15843
272931	application/zip	http://www.gutenberg.org/files/15843/15843-h.zip	2005-05-17 07:12:06	ebooks/15843
718580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15843/15843-h/15843-h.htm	2005-05-17 07:11:20	ebooks/15843
1265078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15843.kindle.images	2020-06-08 00:45:00.350953	ebooks/15843
198033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15844/15844-r.zip	2005-05-17 11:40:40	ebooks/15844
302095	text/plain	http://www.gutenberg.org/ebooks/15844.txt.utf-8	2020-06-08 00:45:02.045928	ebooks/15844
294639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15844/15844-8.txt	2005-05-17 11:39:12	ebooks/15844
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/15844.rdf	2020-06-11 01:12:43.277193	ebooks/15844
325172	text/html	http://www.gutenberg.org/ebooks/15844.html.images	2020-06-08 00:45:02.238947	ebooks/15844
3348	image/jpeg	http://www.gutenberg.org/cache/epub/15844/pg15844.cover.small.jpg	2020-06-08 00:45:03.951091	ebooks/15844
325172	text/html	http://www.gutenberg.org/ebooks/15844.html.noimages	2020-06-08 00:45:02.309927	ebooks/15844
150549	application/epub+zip	http://www.gutenberg.org/ebooks/15844.epub.noimages	2020-06-08 00:45:02.573101	ebooks/15844
119186	application/zip	http://www.gutenberg.org/files/15844/15844-8.zip	2005-05-17 11:39:14	ebooks/15844
12919	image/jpeg	http://www.gutenberg.org/cache/epub/15844/pg15844.cover.medium.jpg	2020-06-08 00:45:03.974084	ebooks/15844
597521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15844.kindle.noimages	2020-06-08 00:45:03.926084	ebooks/15844
150549	application/epub+zip	http://www.gutenberg.org/ebooks/15844.epub.images	2020-06-08 00:45:02.466112	ebooks/15844
597529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15844.kindle.images	2020-06-08 00:45:03.248105	ebooks/15844
169096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15845/15845-8.txt	2005-05-17 11:45:56	ebooks/15845
322257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15845/15845-h/15845-h.htm	2005-05-17 11:45:56	ebooks/15845
78117	application/zip	http://www.gutenberg.org/files/15845/15845-h.zip	2005-05-17 11:45:58	ebooks/15845
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/15845.rdf	2020-06-11 01:12:43.301192	ebooks/15845
100628	application/epub+zip	http://www.gutenberg.org/ebooks/15845.epub.noimages	2020-06-08 00:45:04.803096	ebooks/15845
172279	text/plain	http://www.gutenberg.org/ebooks/15845.txt.utf-8	2020-06-08 00:45:04.083093	ebooks/15845
3482	image/jpeg	http://www.gutenberg.org/cache/epub/15845/pg15845.cover.small.jpg	2020-06-08 00:45:05.140069	ebooks/15845
12868	image/jpeg	http://www.gutenberg.org/cache/epub/15845/pg15845.cover.medium.jpg	2020-06-08 00:45:05.190129	ebooks/15845
64055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15845/15845-8.zip	2005-05-17 11:45:58	ebooks/15845
100628	application/epub+zip	http://www.gutenberg.org/ebooks/15845.epub.images	2020-06-08 00:45:04.530082	ebooks/15845
74058	application/zip	http://www.gutenberg.org/files/15846/15846-h.zip	2005-05-17 11:50:54	ebooks/15846
184423	text/plain	http://www.gutenberg.org/ebooks/15846.txt.utf-8	2020-06-08 00:45:05.350067	ebooks/15846
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/15846.rdf	2020-06-11 01:12:43.330193	ebooks/15846
180331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15846/15846-8.txt	2005-05-17 11:50:50	ebooks/15846
10018	image/jpeg	http://www.gutenberg.org/cache/epub/15846/pg15846.cover.medium.jpg	2020-06-08 00:45:07.070044	ebooks/15846
213270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15846/15846-h/15846-h.htm	2005-05-17 11:50:50	ebooks/15846
96600	application/epub+zip	http://www.gutenberg.org/ebooks/15846.epub.images	2020-06-08 00:45:05.663071	ebooks/15846
96600	application/epub+zip	http://www.gutenberg.org/ebooks/15846.epub.noimages	2020-06-08 00:45:05.858088	ebooks/15846
68895	application/zip	http://www.gutenberg.org/files/15846/15846-8.zip	2005-05-17 11:50:52	ebooks/15846
2831	image/jpeg	http://www.gutenberg.org/cache/epub/15846/pg15846.cover.small.jpg	2020-06-08 00:45:07.032049	ebooks/15846
400980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15846.kindle.images	2020-06-08 00:45:06.422065	ebooks/15846
400968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15846.kindle.noimages	2020-06-08 00:45:06.991074	ebooks/15846
100165	application/epub+zip	http://www.gutenberg.org/ebooks/15847.epub.images	2020-06-08 00:45:07.533037	ebooks/15847
79384	application/zip	http://www.gutenberg.org/files/15847/15847-h.zip	2005-06-01 13:06:54	ebooks/15847
100165	application/epub+zip	http://www.gutenberg.org/ebooks/15847.epub.noimages	2020-06-08 00:45:07.737047	ebooks/15847
225541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15847/15847-h/15847-h.htm	2005-06-01 13:06:42	ebooks/15847
74448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15847/15847-8.zip	2005-06-01 13:07:02	ebooks/15847
3528	image/jpeg	http://www.gutenberg.org/cache/epub/15847/pg15847.cover.small.jpg	2020-06-08 00:45:08.941031	ebooks/15847
12865	image/jpeg	http://www.gutenberg.org/cache/epub/15847/pg15847.cover.medium.jpg	2020-06-08 00:45:08.978028	ebooks/15847
428157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15847.kindle.noimages	2020-06-08 00:45:08.902023	ebooks/15847
198179	text/plain	http://www.gutenberg.org/ebooks/15847.txt.utf-8	2020-06-08 00:45:07.210043	ebooks/15847
428169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15847.kindle.images	2020-06-08 00:45:08.320057	ebooks/15847
194111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15847/15847-8.txt	2005-06-01 13:06:32	ebooks/15847
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/15847.rdf	2020-06-11 01:12:43.359189	ebooks/15847
164420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15848/15848-h/15848-h.htm	2005-05-17 12:02:40	ebooks/15848
142454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15848/15848-8.txt	2005-05-17 12:02:40	ebooks/15848
3878	image/jpeg	http://www.gutenberg.org/cache/epub/15848/pg15848.cover.small.jpg	2020-06-08 00:45:10.516012	ebooks/15848
58308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15848/15848-h.zip	2005-05-17 12:02:42	ebooks/15848
80189	application/epub+zip	http://www.gutenberg.org/ebooks/15848.epub.noimages	2020-06-08 00:45:09.558029	ebooks/15848
14040	image/jpeg	http://www.gutenberg.org/cache/epub/15848/pg15848.cover.medium.jpg	2020-06-08 00:45:10.548999	ebooks/15848
332558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15848.kindle.images	2020-06-08 00:45:10.015012	ebooks/15848
145369	text/plain	http://www.gutenberg.org/ebooks/15848.txt.utf-8	2020-06-08 00:45:09.117021	ebooks/15848
54754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15848/15848-8.zip	2005-05-17 12:02:42	ebooks/15848
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/15848.rdf	2020-06-11 01:12:43.38919	ebooks/15848
80190	application/epub+zip	http://www.gutenberg.org/ebooks/15848.epub.images	2020-06-08 00:45:09.384022	ebooks/15848
332545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15848.kindle.noimages	2020-06-08 00:45:10.48103	ebooks/15848
388929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15849.kindle.images	2020-06-08 00:45:11.659012	ebooks/15849
173764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15849/15849-8.txt	2005-05-17 12:05:50	ebooks/15849
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/15849.rdf	2020-06-11 01:12:43.416192	ebooks/15849
66936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15849/15849-8.zip	2005-05-17 12:05:52	ebooks/15849
177096	text/plain	http://www.gutenberg.org/ebooks/15849.txt.utf-8	2020-06-08 00:45:10.679015	ebooks/15849
3704	image/jpeg	http://www.gutenberg.org/cache/epub/15849/pg15849.cover.small.jpg	2020-06-08 00:45:12.203976	ebooks/15849
388916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15849.kindle.noimages	2020-06-08 00:45:12.166979	ebooks/15849
92396	application/epub+zip	http://www.gutenberg.org/ebooks/15849.epub.noimages	2020-06-08 00:45:11.152012	ebooks/15849
92397	application/epub+zip	http://www.gutenberg.org/ebooks/15849.epub.images	2020-06-08 00:45:10.967014	ebooks/15849
198113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15849/15849-h/15849-h.htm	2005-05-17 12:05:50	ebooks/15849
70800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15849/15849-h.zip	2005-05-17 12:05:54	ebooks/15849
14367	image/jpeg	http://www.gutenberg.org/cache/epub/15849/pg15849.cover.medium.jpg	2020-06-08 00:45:12.236978	ebooks/15849
137431	application/zip	http://www.gutenberg.org/files/1585/1585.zip	2013-09-12 09:28:38	ebooks/1585
351989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1585/1585.txt	2013-09-12 09:26:16	ebooks/1585
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/1585.rdf	2020-06-11 01:01:22.24813	ebooks/1585
166951	application/epub+zip	http://www.gutenberg.org/ebooks/1585.epub.images	2020-06-01 01:02:50.259668	ebooks/1585
138723	text/plain; charset=utf-8	http://www.gutenberg.org/files/1585/1585-0.zip	2016-09-14 05:28:36	ebooks/1585
3291	image/jpeg	http://www.gutenberg.org/cache/epub/1585/pg1585.cover.small.jpg	2020-06-01 01:02:52.026696	ebooks/1585
672863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1585.kindle.images	2020-06-01 01:02:51.226671	ebooks/1585
361967	text/plain; charset=utf-8	http://www.gutenberg.org/files/1585/1585-0.txt	2016-09-14 05:26:22	ebooks/1585
12486	image/jpeg	http://www.gutenberg.org/cache/epub/1585/pg1585.cover.medium.jpg	2020-06-01 01:02:52.056651	ebooks/1585
445459	text/html; charset=utf-8	http://www.gutenberg.org/files/1585/1585-h/1585-h.htm	2016-09-14 05:27:54	ebooks/1585
672851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1585.kindle.noimages	2020-06-01 01:02:51.993694	ebooks/1585
146747	text/html; charset=utf-8	http://www.gutenberg.org/files/1585/1585-h.zip	2016-09-14 05:28:36	ebooks/1585
166951	application/epub+zip	http://www.gutenberg.org/ebooks/1585.epub.noimages	2020-06-01 01:02:50.454684	ebooks/1585
49595	application/zip	http://www.gutenberg.org/files/15850/15850-8.zip	2016-05-05 12:03:04	ebooks/15850
343929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15850.kindle.noimages	2020-06-08 00:45:18.146295	ebooks/15850
139634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15850/15850.txt	2016-05-05 12:02:48	ebooks/15850
139631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15850/15850-8.txt	2016-05-05 12:02:46	ebooks/15850
81003	application/epub+zip	http://www.gutenberg.org/ebooks/15850.epub.noimages	2020-06-08 00:45:16.75994	ebooks/15850
16862	application/rdf+xml	http://www.gutenberg.org/ebooks/15850.rdf	2020-06-11 01:12:43.446201	ebooks/15850
81001	application/epub+zip	http://www.gutenberg.org/ebooks/15850.epub.images	2020-06-08 00:45:16.387946	ebooks/15850
2945	image/jpeg	http://www.gutenberg.org/cache/epub/15850/pg15850.cover.small.jpg	2020-06-08 00:45:18.198203	ebooks/15850
139645	text/plain; charset=utf-8	http://www.gutenberg.org/files/15850/15850-0.txt	2016-05-05 12:02:46	ebooks/15850
196234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15850/15850-h/15850-h.htm	2016-05-05 12:02:46	ebooks/15850
11570	image/jpeg	http://www.gutenberg.org/cache/epub/15850/pg15850.cover.medium.jpg	2020-06-08 00:45:18.246197	ebooks/15850
49624	text/plain; charset=utf-8	http://www.gutenberg.org/files/15850/15850-0.zip	2016-05-05 12:03:04	ebooks/15850
55428	application/zip	http://www.gutenberg.org/files/15850/15850-h.zip	2016-05-05 12:03:04	ebooks/15850
343931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15850.kindle.images	2020-06-08 00:45:17.454217	ebooks/15850
49576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15850/15850.zip	2016-05-05 12:03:04	ebooks/15850
464066	text/html; charset=utf-8	http://www.gutenberg.org/files/15851/15851-h/15851-h.htm	2013-02-04 07:14:44	ebooks/15851
604478	text/html; charset=utf-8	http://www.gutenberg.org/files/15851/15851-h.zip	2013-02-04 07:15:38	ebooks/15851
14816	image/jpeg	http://www.gutenberg.org/cache/epub/15851/pg15851.cover.medium.jpg	2020-06-08 00:45:24.145126	ebooks/15851
141231	application/zip	http://www.gutenberg.org/files/15851/15851-8.zip	2013-02-04 07:15:36	ebooks/15851
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/15851.rdf	2020-06-11 01:12:43.474203	ebooks/15851
141159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15851/15851.zip	2013-02-04 07:15:36	ebooks/15851
3953	image/jpeg	http://www.gutenberg.org/cache/epub/15851/pg15851.cover.small.jpg	2020-06-08 00:45:24.099133	ebooks/15851
1892614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15851.kindle.images	2020-06-08 00:45:22.935137	ebooks/15851
800772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15851.kindle.noimages	2020-06-08 00:45:24.042143	ebooks/15851
349092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15851/15851-8.txt	2013-02-04 07:13:46	ebooks/15851
638726	application/epub+zip	http://www.gutenberg.org/ebooks/15851.epub.images	2020-06-08 00:45:19.022225	ebooks/15851
349102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15851/15851.txt	2013-02-04 07:13:14	ebooks/15851
189580	application/epub+zip	http://www.gutenberg.org/ebooks/15851.epub.noimages	2020-06-08 00:45:19.419187	ebooks/15851
349105	text/plain	http://www.gutenberg.org/ebooks/15851.txt.utf-8	2020-06-08 00:45:18.417245	ebooks/15851
3199	image/jpeg	http://www.gutenberg.org/cache/epub/15852/pg15852.cover.small.jpg	2020-06-08 00:45:27.907073	ebooks/15852
635043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15852/15852-8.txt	2005-05-18 07:43:58	ebooks/15852
268629	application/epub+zip	http://www.gutenberg.org/ebooks/15852.epub.noimages	2020-06-08 00:45:25.223111	ebooks/15852
1150706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15852.kindle.images	2020-06-08 00:45:26.541091	ebooks/15852
635023	text/plain	http://www.gutenberg.org/ebooks/15852.txt.utf-8	2020-06-08 00:45:24.312141	ebooks/15852
635051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15852/15852.txt	2005-05-18 07:43:58	ebooks/15852
233216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15852/15852-8.zip	2005-05-18 07:43:58	ebooks/15852
674780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15852/15852-h/15852-h.htm	2005-05-18 07:58:38	ebooks/15852
1137169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15852.kindle.noimages	2020-06-08 00:45:27.865085	ebooks/15852
12340	image/jpeg	http://www.gutenberg.org/cache/epub/15852/pg15852.cover.medium.jpg	2020-06-08 00:45:27.944088	ebooks/15852
255769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15852/15852-h.zip	2005-05-18 08:00:32	ebooks/15852
233193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15852/15852.zip	2005-05-18 07:43:58	ebooks/15852
278298	application/epub+zip	http://www.gutenberg.org/ebooks/15852.epub.images	2020-06-08 00:45:24.920117	ebooks/15852
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/15852.rdf	2020-06-11 01:12:43.50319	ebooks/15852
254426	text/plain	http://www.gutenberg.org/ebooks/15853.txt.utf-8	2020-06-08 00:45:28.087109	ebooks/15853
492713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15853.kindle.images	2020-06-08 00:45:29.094057	ebooks/15853
120017	application/epub+zip	http://www.gutenberg.org/ebooks/15853.epub.images	2020-06-08 00:45:28.351078	ebooks/15853
99954	application/zip	http://www.gutenberg.org/files/15853/15853-h.zip	2005-05-18 09:34:41	ebooks/15853
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/15853.rdf	2020-06-11 01:12:43.531192	ebooks/15853
268928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15853/15853-h/15853-h.htm	2005-05-18 09:33:53	ebooks/15853
97178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15853/15853-8.zip	2005-05-18 09:29:09	ebooks/15853
120017	application/epub+zip	http://www.gutenberg.org/ebooks/15853.epub.noimages	2020-06-08 00:45:28.497097	ebooks/15853
97177	application/zip	http://www.gutenberg.org/files/15853/15853.zip	2005-05-18 09:29:00	ebooks/15853
254470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15853/15853.txt	2005-05-18 09:28:28	ebooks/15853
492709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15853.kindle.noimages	2020-06-08 00:45:29.694069	ebooks/15853
12680	image/jpeg	http://www.gutenberg.org/cache/epub/15853/pg15853.cover.medium.jpg	2020-06-08 00:45:29.756069	ebooks/15853
254436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15853/15853-8.txt	2005-05-18 09:28:36	ebooks/15853
3522	image/jpeg	http://www.gutenberg.org/cache/epub/15853/pg15853.cover.small.jpg	2020-06-08 00:45:29.726064	ebooks/15853
1073099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15854.kindle.noimages	2020-06-08 00:45:33.249005	ebooks/15854
273627	application/epub+zip	http://www.gutenberg.org/ebooks/15854.epub.images	2020-06-08 00:45:30.612064	ebooks/15854
273627	application/epub+zip	http://www.gutenberg.org/ebooks/15854.epub.noimages	2020-06-08 00:45:30.762085	ebooks/15854
1073107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15854.kindle.images	2020-06-08 00:45:32.007034	ebooks/15854
575510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15854/15854.txt	2005-05-18 10:03:09	ebooks/15854
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/15854.rdf	2020-06-11 01:12:43.557187	ebooks/15854
231298	application/zip	http://www.gutenberg.org/files/15854/15854-8.zip	2005-05-18 10:03:09	ebooks/15854
575495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15854/15854-8.txt	2005-05-18 10:03:09	ebooks/15854
3428	image/jpeg	http://www.gutenberg.org/cache/epub/15854/pg15854.cover.small.jpg	2020-06-08 00:45:33.276004	ebooks/15854
623236	text/html	http://www.gutenberg.org/ebooks/15854.html.images	2020-06-08 00:45:30.219043	ebooks/15854
575483	text/plain	http://www.gutenberg.org/ebooks/15854.txt.utf-8	2020-06-08 00:45:29.891072	ebooks/15854
15606	image/jpeg	http://www.gutenberg.org/cache/epub/15854/pg15854.cover.medium.jpg	2020-06-08 00:45:33.300006	ebooks/15854
231250	application/zip	http://www.gutenberg.org/files/15854/15854.zip	2005-05-18 10:03:09	ebooks/15854
623236	text/html	http://www.gutenberg.org/ebooks/15854.html.noimages	2020-06-08 00:45:30.361042	ebooks/15854
471669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15855/15855-h/15855-h.htm	2005-05-18 10:56:47	ebooks/15855
68379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15855/15855.zip	2005-05-18 10:41:02	ebooks/15855
180332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15855/15855-8.txt	2005-05-18 10:41:02	ebooks/15855
546763	application/zip	http://www.gutenberg.org/files/15855/15855-h.zip	2005-05-18 10:57:05	ebooks/15855
180346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15855/15855.txt	2005-05-18 10:41:02	ebooks/15855
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/15855.rdf	2020-06-11 01:12:43.586185	ebooks/15855
3420	image/jpeg	http://www.gutenberg.org/cache/epub/15855/pg15855.cover.small.jpg	2020-06-08 00:45:38.235943	ebooks/15855
1514050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15855.kindle.images	2020-06-08 00:45:36.84298	ebooks/15855
110439	application/epub+zip	http://www.gutenberg.org/ebooks/15855.epub.noimages	2020-06-08 00:45:34.551997	ebooks/15855
68407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15855/15855-8.zip	2005-05-18 10:41:02	ebooks/15855
570742	application/epub+zip	http://www.gutenberg.org/ebooks/15855.epub.images	2020-06-08 00:45:34.105006	ebooks/15855
552979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15855.kindle.noimages	2020-06-08 00:45:38.178952	ebooks/15855
180341	text/plain	http://www.gutenberg.org/ebooks/15855.txt.utf-8	2020-06-08 00:45:33.414017	ebooks/15855
13560	image/jpeg	http://www.gutenberg.org/cache/epub/15855/pg15855.cover.medium.jpg	2020-06-08 00:45:38.287953	ebooks/15855
149049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15856/15856.zip	2005-05-18 11:28:14	ebooks/15856
149097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15856/15856-8.zip	2005-05-18 11:28:16	ebooks/15856
1395352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15856/15856-h.zip	2015-03-14 06:56:54	ebooks/15856
4863	image/jpeg	http://www.gutenberg.org/cache/epub/15856/pg15856.cover.small.jpg	2020-06-08 00:45:47.724066	ebooks/15856
414379	text/plain	http://www.gutenberg.org/ebooks/15856.txt.utf-8	2020-06-08 00:45:38.468958	ebooks/15856
414397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15856/15856.txt	2005-05-18 11:27:54	ebooks/15856
1314586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15856.kindle.noimages	2020-06-08 00:45:47.381037	ebooks/15856
281168	application/epub+zip	http://www.gutenberg.org/ebooks/15856.epub.noimages	2020-06-08 00:45:40.934949	ebooks/15856
508449	application/epub+zip	http://www.gutenberg.org/ebooks/15856.epub.images	2020-06-08 00:45:40.142986	ebooks/15856
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/15856.rdf	2020-06-11 01:12:43.613214	ebooks/15856
25360	image/jpeg	http://www.gutenberg.org/cache/epub/15856/pg15856.cover.medium.jpg	2020-06-08 00:45:48.023014	ebooks/15856
915873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15856/15856-h/15856-h.htm	2015-03-14 06:54:04	ebooks/15856
1819855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15856.kindle.images	2020-06-08 00:45:44.313073	ebooks/15856
414398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15856/15856-8.txt	2005-05-18 11:27:34	ebooks/15856
23091	application/zip	http://www.gutenberg.org/files/15857/15857.zip	2014-11-21 17:46:26	ebooks/15857
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/15857.rdf	2020-06-11 01:12:43.643189	ebooks/15857
56742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15857/15857-8.txt	2014-11-21 17:45:40	ebooks/15857
56734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15857/15857.txt	2014-11-21 17:45:32	ebooks/15857
52902	application/epub+zip	http://www.gutenberg.org/ebooks/15857.epub.noimages	2020-06-08 00:45:48.974011	ebooks/15857
24750	image/jpeg	http://www.gutenberg.org/cache/epub/15857/pg15857.cover.medium.jpg	2020-06-08 00:45:49.568016	ebooks/15857
4462	image/jpeg	http://www.gutenberg.org/cache/epub/15857/pg15857.cover.small.jpg	2020-06-08 00:45:49.538012	ebooks/15857
217914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15857.kindle.noimages	2020-06-08 00:45:49.506011	ebooks/15857
52902	application/epub+zip	http://www.gutenberg.org/ebooks/15857.epub.images	2020-06-08 00:45:48.861035	ebooks/15857
23116	application/zip	http://www.gutenberg.org/files/15857/15857-8.zip	2014-11-21 17:46:26	ebooks/15857
65954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15857/15857-h/15857-h.htm	2014-11-21 17:46:02	ebooks/15857
24797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15857/15857-h.zip	2014-11-21 17:46:26	ebooks/15857
56715	text/plain	http://www.gutenberg.org/ebooks/15857.txt.utf-8	2020-06-08 00:45:48.704039	ebooks/15857
217930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15857.kindle.images	2020-06-08 00:45:49.240005	ebooks/15857
632073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15858.kindle.noimages	2020-06-08 00:45:52.69596	ebooks/15858
105905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15858/15858.zip	2009-01-04 15:29:40	ebooks/15858
3324	image/jpeg	http://www.gutenberg.org/cache/epub/15858/pg15858.cover.small.jpg	2020-06-08 00:45:52.776996	ebooks/15858
182809	application/epub+zip	http://www.gutenberg.org/ebooks/15858.epub.images	2020-06-08 00:45:50.264999	ebooks/15858
13854	image/jpeg	http://www.gutenberg.org/cache/epub/15858/pg15858.cover.medium.jpg	2020-06-08 00:45:52.852962	ebooks/15858
149177	application/epub+zip	http://www.gutenberg.org/ebooks/15858.epub.noimages	2020-06-08 00:45:50.621997	ebooks/15858
105944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15858/15858-8.zip	2009-01-04 15:29:40	ebooks/15858
150436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15858/15858-h.zip	2009-01-04 15:29:40	ebooks/15858
289202	text/plain	http://www.gutenberg.org/ebooks/15858.txt.utf-8	2020-06-08 00:45:49.694036	ebooks/15858
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/15858.rdf	2020-06-11 01:12:43.672185	ebooks/15858
289209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15858/15858-8.txt	2005-05-18 11:46:12	ebooks/15858
683001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15858.kindle.images	2020-06-08 00:45:51.672971	ebooks/15858
361852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15858/15858-h/15858-h.htm	2005-05-18 11:46:12	ebooks/15858
289213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15858/15858.txt	2009-01-04 15:29:22	ebooks/15858
594525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15859/15859-h/15859-h.htm	2017-05-29 03:38:52	ebooks/15859
496505	text/plain	http://www.gutenberg.org/ebooks/15859.txt.utf-8	2020-06-08 00:45:53.072993	ebooks/15859
196376	application/zip	http://www.gutenberg.org/files/15859/15859-8.zip	2020-03-10 05:50:02	ebooks/15859
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/15859.rdf	2020-06-11 01:12:43.701186	ebooks/15859
196358	application/zip	http://www.gutenberg.org/files/15859/15859.zip	2020-03-10 05:50:02	ebooks/15859
215045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15859/15859-h.zip	2020-03-10 05:50:02	ebooks/15859
976017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15859.kindle.noimages	2020-06-08 00:45:56.585204	ebooks/15859
239360	application/epub+zip	http://www.gutenberg.org/ebooks/15859.epub.images	2020-06-08 00:45:53.743962	ebooks/15859
3988	image/jpeg	http://www.gutenberg.org/cache/epub/15859/pg15859.cover.small.jpg	2020-06-08 00:45:56.624216	ebooks/15859
496505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15859/15859-8.txt	2020-03-10 05:33:00	ebooks/15859
15022	image/jpeg	http://www.gutenberg.org/cache/epub/15859/pg15859.cover.medium.jpg	2020-06-08 00:45:56.660219	ebooks/15859
496516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15859/15859.txt	2020-03-10 05:33:00	ebooks/15859
977616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15859.kindle.images	2020-06-08 00:45:55.393923	ebooks/15859
238781	application/epub+zip	http://www.gutenberg.org/ebooks/15859.epub.noimages	2020-06-08 00:45:54.213936	ebooks/15859
13186	image/jpeg	http://www.gutenberg.org/cache/epub/1586/pg1586.cover.medium.jpg	2020-06-01 01:02:58.893559	ebooks/1586
1677362	text/html; charset=utf-8	http://www.gutenberg.org/files/1586/1586-h/1586-h.htm	2016-09-11 06:44:44	ebooks/1586
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/1586.rdf	2020-06-11 01:01:22.286128	ebooks/1586
489835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1586/1586.zip	2006-02-21 09:52:06	ebooks/1586
2264006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1586.kindle.noimages	2020-06-01 01:02:58.777558	ebooks/1586
1354355	text/plain; charset=utf-8	http://www.gutenberg.org/files/1586/1586-0.txt	2016-09-11 06:42:42	ebooks/1586
3370	image/jpeg	http://www.gutenberg.org/cache/epub/1586/pg1586.cover.small.jpg	2020-06-01 01:02:58.838561	ebooks/1586
2264021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1586.kindle.images	2020-06-01 01:02:56.146601	ebooks/1586
547861	application/epub+zip	http://www.gutenberg.org/ebooks/1586.epub.images	2020-06-01 01:02:53.065632	ebooks/1586
493319	text/plain; charset=utf-8	http://www.gutenberg.org/files/1586/1586-0.zip	2016-09-11 06:45:26	ebooks/1586
547862	application/epub+zip	http://www.gutenberg.org/ebooks/1586.epub.noimages	2020-06-01 01:02:53.530628	ebooks/1586
522549	text/html; charset=utf-8	http://www.gutenberg.org/files/1586/1586-h.zip	2016-09-11 06:45:26	ebooks/1586
1325263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1586/1586.txt	2006-02-21 09:50:52	ebooks/1586
239884	application/epub+zip	http://www.gutenberg.org/ebooks/15860.epub.noimages	2020-06-08 00:45:57.598214	ebooks/15860
965332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15860.kindle.noimages	2020-06-08 00:45:59.737162	ebooks/15860
509200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15860/15860-8.txt	2005-05-18 14:47:04	ebooks/15860
209343	application/zip	http://www.gutenberg.org/files/15860/15860-h.zip	2005-05-18 14:47:08	ebooks/15860
19797	image/jpeg	http://www.gutenberg.org/cache/epub/15860/pg15860.cover.medium.jpg	2020-06-08 00:45:59.819166	ebooks/15860
965340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15860.kindle.images	2020-06-08 00:45:58.661188	ebooks/15860
201557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15860/15860-8.zip	2005-05-18 14:47:06	ebooks/15860
551242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15860/15860-h/15860-h.htm	2005-05-18 14:47:04	ebooks/15860
509301	text/plain	http://www.gutenberg.org/ebooks/15860.txt.utf-8	2020-06-08 00:45:56.80622	ebooks/15860
4038	image/jpeg	http://www.gutenberg.org/cache/epub/15860/pg15860.cover.small.jpg	2020-06-08 00:45:59.779169	ebooks/15860
239884	application/epub+zip	http://www.gutenberg.org/ebooks/15860.epub.images	2020-06-08 00:45:57.312204	ebooks/15860
509244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15860/15860.txt	2005-05-18 14:47:04	ebooks/15860
201445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15860/15860.zip	2005-05-18 14:47:06	ebooks/15860
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/15860.rdf	2020-06-11 01:12:43.727185	ebooks/15860
4008	image/jpeg	http://www.gutenberg.org/cache/epub/15861/pg15861.cover.small.jpg	2020-06-08 00:46:00.763154	ebooks/15861
74940	text/plain	http://www.gutenberg.org/ebooks/15861.txt.utf-8	2020-06-08 00:45:59.959256	ebooks/15861
51843	application/epub+zip	http://www.gutenberg.org/ebooks/15861.epub.images	2020-06-08 00:46:00.100182	ebooks/15861
28473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15861/15861.zip	2005-05-18 14:56:24	ebooks/15861
28489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15861/15861-8.zip	2005-05-18 14:56:24	ebooks/15861
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/15861.rdf	2020-06-11 01:12:43.754184	ebooks/15861
29634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15861/15861-h.zip	2005-05-18 14:56:24	ebooks/15861
207651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15861.kindle.noimages	2020-06-08 00:46:00.735151	ebooks/15861
79857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15861/15861-h/15861-h.htm	2005-05-18 14:56:24	ebooks/15861
51843	application/epub+zip	http://www.gutenberg.org/ebooks/15861.epub.noimages	2020-06-08 00:46:00.196157	ebooks/15861
74970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15861/15861-8.txt	2005-05-18 14:56:24	ebooks/15861
15349	image/jpeg	http://www.gutenberg.org/cache/epub/15861/pg15861.cover.medium.jpg	2020-06-08 00:46:00.789161	ebooks/15861
74964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15861/15861.txt	2005-05-18 14:56:24	ebooks/15861
207659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15861.kindle.images	2020-06-08 00:46:00.468156	ebooks/15861
135476	text/plain	http://www.gutenberg.org/ebooks/15862.txt.utf-8	2020-06-08 00:46:00.903243	ebooks/15862
13968	image/jpeg	http://www.gutenberg.org/cache/epub/15862/pg15862.cover.medium.jpg	2020-06-08 00:46:02.739129	ebooks/15862
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/15862.rdf	2020-06-11 01:12:43.778183	ebooks/15862
84723	application/epub+zip	http://www.gutenberg.org/ebooks/15862.epub.noimages	2020-06-08 00:46:01.523156	ebooks/15862
84724	application/epub+zip	http://www.gutenberg.org/ebooks/15862.epub.images	2020-06-08 00:46:01.260153	ebooks/15862
346916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15862.kindle.images	2020-06-08 00:46:02.095136	ebooks/15862
175955	text/html	http://www.gutenberg.org/files/15862/15862-h/15862-h.htm	2018-12-29 07:50:14	ebooks/15862
3719	image/jpeg	http://www.gutenberg.org/cache/epub/15862/pg15862.cover.small.jpg	2020-06-08 00:46:02.706128	ebooks/15862
58667	application/octet-stream	http://www.gutenberg.org/files/15862/15862-h.zip	2018-12-29 07:52:26	ebooks/15862
346907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15862.kindle.noimages	2020-06-08 00:46:02.66914	ebooks/15862
54613	application/zip	http://www.gutenberg.org/files/15862/15862.zip	2005-05-18 15:51:24	ebooks/15862
135506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15862/15862.txt	2005-05-18 15:51:24	ebooks/15862
1710414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15863/15863-h/15863-h.htm	2005-05-19 05:39:30	ebooks/15863
551483	application/epub+zip	http://www.gutenberg.org/ebooks/15863.epub.noimages	2020-06-08 00:46:04.554117	ebooks/15863
1586998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15863/15863-8.txt	2005-05-19 05:39:28	ebooks/15863
488736	application/zip	http://www.gutenberg.org/files/15863/15863.zip	2005-05-19 05:39:30	ebooks/15863
2604263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15863.kindle.noimages	2020-06-08 00:46:11.001029	ebooks/15863
1586993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15863/15863.txt	2005-05-19 05:39:28	ebooks/15863
1586974	text/plain	http://www.gutenberg.org/ebooks/15863.txt.utf-8	2020-06-08 00:46:02.901151	ebooks/15863
5018	image/jpeg	http://www.gutenberg.org/cache/epub/15863/pg15863.cover.small.jpg	2020-06-08 00:46:11.081035	ebooks/15863
16483	application/rdf+xml	http://www.gutenberg.org/ebooks/15863.rdf	2020-06-11 01:12:43.807183	ebooks/15863
551483	application/epub+zip	http://www.gutenberg.org/ebooks/15863.epub.images	2020-06-08 00:46:04.069124	ebooks/15863
488774	application/zip	http://www.gutenberg.org/files/15863/15863-8.zip	2005-05-19 05:39:30	ebooks/15863
27711	image/jpeg	http://www.gutenberg.org/cache/epub/15863/pg15863.cover.medium.jpg	2020-06-08 00:46:11.154031	ebooks/15863
500081	application/zip	http://www.gutenberg.org/files/15863/15863-h.zip	2005-05-19 05:39:30	ebooks/15863
2604279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15863.kindle.images	2020-06-08 00:46:07.751081	ebooks/15863
799660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15864.kindle.noimages	2020-06-08 00:46:13.645983	ebooks/15864
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/15864.rdf	2020-06-11 01:12:43.834189	ebooks/15864
167284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15864/15864-8.zip	2005-05-19 10:51:25	ebooks/15864
170815	application/zip	http://www.gutenberg.org/files/15864/15864-h.zip	2005-05-19 10:57:01	ebooks/15864
198221	application/epub+zip	http://www.gutenberg.org/ebooks/15864.epub.images	2020-06-08 00:46:11.713023	ebooks/15864
449671	text/plain	http://www.gutenberg.org/ebooks/15864.txt.utf-8	2020-06-08 00:46:11.372067	ebooks/15864
4110	image/jpeg	http://www.gutenberg.org/cache/epub/15864/pg15864.cover.small.jpg	2020-06-08 00:46:13.682005	ebooks/15864
449665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15864/15864.txt	2005-05-19 10:51:25	ebooks/15864
466433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15864/15864-h/15864-h.htm	2005-05-19 10:56:31	ebooks/15864
799665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15864.kindle.images	2020-06-08 00:46:12.757031	ebooks/15864
449657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15864/15864-8.txt	2005-05-19 10:51:25	ebooks/15864
167252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15864/15864.zip	2005-05-19 10:51:25	ebooks/15864
16707	image/jpeg	http://www.gutenberg.org/cache/epub/15864/pg15864.cover.medium.jpg	2020-06-08 00:46:13.715013	ebooks/15864
198220	application/epub+zip	http://www.gutenberg.org/ebooks/15864.epub.noimages	2020-06-08 00:46:11.86204	ebooks/15864
294301	text/html	http://www.gutenberg.org/ebooks/15865.html.noimages	2020-06-08 00:46:14.159006	ebooks/15865
544849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15865.kindle.images	2020-06-08 00:46:15.050969	ebooks/15865
141685	application/epub+zip	http://www.gutenberg.org/ebooks/15865.epub.images	2020-06-08 00:46:14.300993	ebooks/15865
141685	application/epub+zip	http://www.gutenberg.org/ebooks/15865.epub.noimages	2020-06-08 00:46:14.396001	ebooks/15865
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/15865.rdf	2020-06-11 01:12:43.858182	ebooks/15865
3478	image/jpeg	http://www.gutenberg.org/cache/epub/15865/pg15865.cover.small.jpg	2020-06-08 00:46:15.741956	ebooks/15865
267376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15865/15865.txt	2011-10-20 12:17:00	ebooks/15865
108352	application/zip	http://www.gutenberg.org/files/15865/15865.zip	2011-10-20 12:17:20	ebooks/15865
14376	image/jpeg	http://www.gutenberg.org/cache/epub/15865/pg15865.cover.medium.jpg	2020-06-08 00:46:15.765967	ebooks/15865
267377	text/plain	http://www.gutenberg.org/ebooks/15865.txt.utf-8	2020-06-08 00:46:13.857004	ebooks/15865
544845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15865.kindle.noimages	2020-06-08 00:46:15.715989	ebooks/15865
294301	text/html	http://www.gutenberg.org/ebooks/15865.html.images	2020-06-08 00:46:14.088013	ebooks/15865
15239	image/jpeg	http://www.gutenberg.org/cache/epub/15866/pg15866.cover.medium.jpg	2020-06-08 00:46:17.602968	ebooks/15866
134999	application/epub+zip	http://www.gutenberg.org/ebooks/15866.epub.images	2020-06-08 00:46:16.149974	ebooks/15866
108094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15866/15866.zip	2005-05-19 16:09:12	ebooks/15866
277589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15866/15866-8.txt	2005-05-19 16:09:12	ebooks/15866
277580	text/plain	http://www.gutenberg.org/ebooks/15866.txt.utf-8	2020-06-08 00:46:15.88	ebooks/15866
277603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15866/15866.txt	2005-05-19 16:09:12	ebooks/15866
108133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15866/15866-8.zip	2005-05-19 16:09:12	ebooks/15866
544832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15866.kindle.noimages	2020-06-08 00:46:17.543947	ebooks/15866
544839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15866.kindle.images	2020-06-08 00:46:16.922969	ebooks/15866
110529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15866/15866-h.zip	2005-05-19 16:09:12	ebooks/15866
3772	image/jpeg	http://www.gutenberg.org/cache/epub/15866/pg15866.cover.small.jpg	2020-06-08 00:46:17.574933	ebooks/15866
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/15866.rdf	2020-06-11 01:12:43.885181	ebooks/15866
135000	application/epub+zip	http://www.gutenberg.org/ebooks/15866.epub.noimages	2020-06-08 00:46:16.30097	ebooks/15866
288291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15866/15866-h/15866-h.htm	2005-05-19 16:09:12	ebooks/15866
750222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15867.kindle.noimages	2020-06-08 00:46:20.167927	ebooks/15867
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/15867.rdf	2020-06-11 01:12:43.913192	ebooks/15867
153372	application/zip	http://www.gutenberg.org/files/15867/15867-8.zip	2005-05-19 16:11:38	ebooks/15867
12942	image/jpeg	http://www.gutenberg.org/cache/epub/15867/pg15867.cover.medium.jpg	2020-06-08 00:46:20.243116	ebooks/15867
363634	application/epub+zip	http://www.gutenberg.org/ebooks/15867.epub.images	2020-06-08 00:46:18.142971	ebooks/15867
333943	application/zip	http://www.gutenberg.org/files/15867/15867-h.zip	2005-05-19 16:11:38	ebooks/15867
391541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15867/15867.txt	2005-05-19 16:11:38	ebooks/15867
3669	image/jpeg	http://www.gutenberg.org/cache/epub/15867/pg15867.cover.small.jpg	2020-06-08 00:46:20.206925	ebooks/15867
423011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15867/15867-h/15867-h.htm	2005-05-19 16:11:38	ebooks/15867
153326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15867/15867.zip	2005-05-19 16:11:38	ebooks/15867
391549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15867/15867-8.txt	2005-05-19 16:11:38	ebooks/15867
1102070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15867.kindle.images	2020-06-08 00:46:19.292934	ebooks/15867
391530	text/plain	http://www.gutenberg.org/ebooks/15867.txt.utf-8	2020-06-08 00:46:17.726929	ebooks/15867
185254	application/epub+zip	http://www.gutenberg.org/ebooks/15867.epub.noimages	2020-06-08 00:46:18.372063	ebooks/15867
193453	application/zip	http://www.gutenberg.org/files/15868/15868-h.zip	2005-05-19 16:20:32	ebooks/15868
15734	image/jpeg	http://www.gutenberg.org/cache/epub/15868/pg15868.cover.medium.jpg	2020-06-08 00:46:23.588075	ebooks/15868
178302	application/zip	http://www.gutenberg.org/files/15868/15868-8.zip	2005-05-19 16:20:32	ebooks/15868
541919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15868/15868-h/15868-h.htm	2005-05-19 16:20:32	ebooks/15868
451514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15868/15868.txt	2005-05-19 16:20:32	ebooks/15868
17403	application/rdf+xml	http://www.gutenberg.org/ebooks/15868.rdf	2020-06-11 01:12:43.944188	ebooks/15868
224737	application/epub+zip	http://www.gutenberg.org/ebooks/15868.epub.noimages	2020-06-08 00:46:21.329108	ebooks/15868
451449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15868/15868-8.txt	2005-05-19 16:20:32	ebooks/15868
451468	text/plain	http://www.gutenberg.org/ebooks/15868.txt.utf-8	2020-06-08 00:46:20.388123	ebooks/15868
921917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15868.kindle.noimages	2020-06-08 00:46:23.506079	ebooks/15868
921933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15868.kindle.images	2020-06-08 00:46:22.418081	ebooks/15868
178236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15868/15868.zip	2005-05-19 16:20:32	ebooks/15868
3643	image/jpeg	http://www.gutenberg.org/cache/epub/15868/pg15868.cover.small.jpg	2020-06-08 00:46:23.551056	ebooks/15868
224737	application/epub+zip	http://www.gutenberg.org/ebooks/15868.epub.images	2020-06-08 00:46:20.94212	ebooks/15868
710537	text/html	http://www.gutenberg.org/ebooks/15869.html.noimages	2020-06-08 00:46:24.306058	ebooks/15869
230459	application/zip	http://www.gutenberg.org/files/15869/15869-8.zip	2005-05-19 16:25:36	ebooks/15869
4571	image/jpeg	http://www.gutenberg.org/cache/epub/15869/pg15869.cover.small.jpg	2020-06-08 00:46:27.27802	ebooks/15869
666152	text/plain	http://www.gutenberg.org/ebooks/15869.txt.utf-8	2020-06-08 00:46:23.743062	ebooks/15869
668025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15869/15869.txt	2005-05-19 16:25:36	ebooks/15869
665378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15869/15869-8.txt	2005-05-19 16:25:36	ebooks/15869
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/15869.rdf	2020-06-11 01:12:43.972189	ebooks/15869
273988	application/epub+zip	http://www.gutenberg.org/ebooks/15869.epub.images	2020-06-08 00:46:24.569073	ebooks/15869
710537	text/html	http://www.gutenberg.org/ebooks/15869.html.images	2020-06-08 00:46:24.155095	ebooks/15869
1107884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15869.kindle.noimages	2020-06-08 00:46:27.25001	ebooks/15869
230445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15869/15869.zip	2005-05-19 16:25:36	ebooks/15869
273988	application/epub+zip	http://www.gutenberg.org/ebooks/15869.epub.noimages	2020-06-08 00:46:24.720059	ebooks/15869
1107900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15869.kindle.images	2020-06-08 00:46:25.984034	ebooks/15869
22803	image/jpeg	http://www.gutenberg.org/cache/epub/15869/pg15869.cover.medium.jpg	2020-06-08 00:46:27.304021	ebooks/15869
238043	application/zip	http://www.gutenberg.org/files/1587/1587.zip	2009-07-01 11:52:14	ebooks/1587
634754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1587/1587.txt	2009-07-01 11:49:26	ebooks/1587
3120	image/jpeg	http://www.gutenberg.org/cache/epub/1587/pg1587.cover.small.jpg	2020-06-01 01:03:02.474825	ebooks/1587
239447	application/zip	http://www.gutenberg.org/files/1587/1587-0.zip	2016-09-13 09:40:16	ebooks/1587
275742	application/epub+zip	http://www.gutenberg.org/ebooks/1587.epub.images	2020-06-01 01:02:59.536557	ebooks/1587
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/1587.rdf	2020-06-11 01:01:22.325126	ebooks/1587
275743	application/epub+zip	http://www.gutenberg.org/ebooks/1587.epub.noimages	2020-06-01 01:02:59.812562	ebooks/1587
10926	image/jpeg	http://www.gutenberg.org/cache/epub/1587/pg1587.cover.medium.jpg	2020-06-01 01:03:02.511817	ebooks/1587
1137739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1587.kindle.noimages	2020-06-01 01:03:02.433817	ebooks/1587
1137750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1587.kindle.images	2020-06-01 01:03:01.123845	ebooks/1587
790644	text/html; charset=utf-8	http://www.gutenberg.org/files/1587/1587-h/1587-h.htm	2016-09-13 09:39:36	ebooks/1587
646346	text/plain; charset=utf-8	http://www.gutenberg.org/files/1587/1587-0.txt	2016-09-13 09:33:36	ebooks/1587
253350	application/zip	http://www.gutenberg.org/files/1587/1587-h.zip	2016-09-13 09:40:16	ebooks/1587
142401	application/epub+zip	http://www.gutenberg.org/ebooks/15870.epub.images	2020-06-08 00:46:27.839024	ebooks/15870
45621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15870/15870.zip	2005-05-22 04:44:54	ebooks/15870
312263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15870.kindle.noimages	2020-06-08 00:46:29.13799	ebooks/15870
24234	image/jpeg	http://www.gutenberg.org/cache/epub/15870/pg15870.cover.medium.jpg	2020-06-08 00:46:29.207986	ebooks/15870
45651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15870/15870-8.zip	2005-05-22 04:44:54	ebooks/15870
115723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15870/15870-8.txt	2005-05-22 04:44:54	ebooks/15870
137181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15870/15870-h/15870-h.htm	2005-05-22 04:44:54	ebooks/15870
115717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15870/15870.txt	2005-05-22 04:44:54	ebooks/15870
73515	application/epub+zip	http://www.gutenberg.org/ebooks/15870.epub.noimages	2020-06-08 00:46:28.17201	ebooks/15870
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/15870.rdf	2020-06-11 01:12:44.00021	ebooks/15870
426177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15870.kindle.images	2020-06-08 00:46:28.722085	ebooks/15870
4785	image/jpeg	http://www.gutenberg.org/cache/epub/15870/pg15870.cover.small.jpg	2020-06-08 00:46:29.174	ebooks/15870
115697	text/plain	http://www.gutenberg.org/ebooks/15870.txt.utf-8	2020-06-08 00:46:27.420048	ebooks/15870
116998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15870/15870-h.zip	2005-05-22 04:44:54	ebooks/15870
367717	application/epub+zip	http://www.gutenberg.org/ebooks/15871.epub.noimages	2020-06-08 00:46:30.709987	ebooks/15871
367717	application/epub+zip	http://www.gutenberg.org/ebooks/15871.epub.images	2020-06-08 00:46:30.254978	ebooks/15871
332740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15871/15871-h.zip	2005-05-20 11:41:56	ebooks/15871
4065	image/jpeg	http://www.gutenberg.org/cache/epub/15871/pg15871.cover.small.jpg	2020-06-08 00:46:34.783215	ebooks/15871
944292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15871/15871-h/15871-h.htm	2005-05-20 11:41:54	ebooks/15871
19657	image/jpeg	http://www.gutenberg.org/cache/epub/15871/pg15871.cover.medium.jpg	2020-06-08 00:46:34.962208	ebooks/15871
307366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15871/15871-8.zip	2005-05-20 11:41:54	ebooks/15871
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/15871.rdf	2020-06-11 01:12:44.024184	ebooks/15871
1585113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15871.kindle.images	2020-06-08 00:46:32.684943	ebooks/15871
826105	text/plain	http://www.gutenberg.org/ebooks/15871.txt.utf-8	2020-06-08 00:46:29.357025	ebooks/15871
804406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15871/15871-8.txt	2005-05-20 11:41:52	ebooks/15871
1585109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15871.kindle.noimages	2020-06-08 00:46:34.664921	ebooks/15871
3898	image/jpeg	http://www.gutenberg.org/cache/epub/15872/pg15872.cover.small.jpg	2020-06-08 00:46:40.480156	ebooks/15872
461358	application/zip	http://www.gutenberg.org/files/15872/15872-8.zip	2005-05-20 12:54:36	ebooks/15872
1993771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15872.kindle.images	2020-06-08 00:46:38.416164	ebooks/15872
1235040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15872/15872-h/15872-h.htm	2005-05-20 13:00:17	ebooks/15872
1208268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15872/15872.txt	2005-05-20 12:54:36	ebooks/15872
1208248	text/plain	http://www.gutenberg.org/ebooks/15872.txt.utf-8	2020-06-08 00:46:35.263219	ebooks/15872
1208250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15872/15872-8.txt	2005-05-20 12:54:36	ebooks/15872
1993755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15872.kindle.noimages	2020-06-08 00:46:40.440155	ebooks/15872
501587	application/epub+zip	http://www.gutenberg.org/ebooks/15872.epub.noimages	2020-06-08 00:46:36.390199	ebooks/15872
16679	image/jpeg	http://www.gutenberg.org/cache/epub/15872/pg15872.cover.medium.jpg	2020-06-08 00:46:40.517139	ebooks/15872
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/15872.rdf	2020-06-11 01:12:44.052186	ebooks/15872
461286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15872/15872.zip	2005-05-20 12:54:36	ebooks/15872
501587	application/epub+zip	http://www.gutenberg.org/ebooks/15872.epub.images	2020-06-08 00:46:36.042224	ebooks/15872
445321	application/zip	http://www.gutenberg.org/files/15872/15872-h.zip	2005-05-20 13:00:51	ebooks/15872
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/15873.rdf	2020-06-11 01:12:44.080182	ebooks/15873
770373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15873.kindle.noimages	2020-06-08 00:46:43.283099	ebooks/15873
392959	text/plain	http://www.gutenberg.org/ebooks/15873.txt.utf-8	2020-06-08 00:46:40.656156	ebooks/15873
3356	image/jpeg	http://www.gutenberg.org/cache/epub/15873/pg15873.cover.small.jpg	2020-06-08 00:46:43.322111	ebooks/15873
392976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15873/15873-8.txt	2005-05-20 13:16:28	ebooks/15873
12595	image/jpeg	http://www.gutenberg.org/cache/epub/15873/pg15873.cover.medium.jpg	2020-06-08 00:46:43.359099	ebooks/15873
159040	application/zip	http://www.gutenberg.org/files/15873/15873-8.zip	2005-05-20 13:16:32	ebooks/15873
392968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15873/15873.txt	2005-05-20 13:16:30	ebooks/15873
362036	application/zip	http://www.gutenberg.org/files/15873/15873-h.zip	2005-05-20 13:16:34	ebooks/15873
443911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15873/15873-h/15873-h.htm	2005-05-20 13:16:30	ebooks/15873
158986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15873/15873.zip	2005-05-20 13:16:30	ebooks/15873
187685	application/epub+zip	http://www.gutenberg.org/ebooks/15873.epub.noimages	2020-06-08 00:46:41.300157	ebooks/15873
392976	application/epub+zip	http://www.gutenberg.org/ebooks/15873.epub.images	2020-06-08 00:46:41.079166	ebooks/15873
1179792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15873.kindle.images	2020-06-08 00:46:42.339198	ebooks/15873
212187	text/plain	http://www.gutenberg.org/ebooks/15874.txt.utf-8	2020-06-08 00:46:44.428104	ebooks/15874
2496795	application/octet-stream	http://www.gutenberg.org/files/15874/15874-page-images.zip	2005-05-20 20:00:00	ebooks/15874
15632	image/jpeg	http://www.gutenberg.org/cache/epub/15874/pg15874.cover.medium.jpg	2020-06-08 00:46:45.688087	ebooks/15874
102785	application/epub+zip	http://www.gutenberg.org/ebooks/15874.epub.images	2020-06-08 00:46:44.709088	ebooks/15874
3770	image/jpeg	http://www.gutenberg.org/cache/epub/15874/pg15874.cover.small.jpg	2020-06-08 00:46:45.665076	ebooks/15874
102784	application/epub+zip	http://www.gutenberg.org/ebooks/15874.epub.noimages	2020-06-08 00:46:44.770099	ebooks/15874
405280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15874.kindle.noimages	2020-06-08 00:46:45.640083	ebooks/15874
76805	application/zip	http://www.gutenberg.org/files/15874/15874.zip	2010-10-02 06:24:30	ebooks/15874
405285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15874.kindle.images	2020-06-08 00:46:45.205075	ebooks/15874
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/15874.rdf	2020-06-11 01:12:44.105184	ebooks/15874
221467	text/html	http://www.gutenberg.org/ebooks/15874.html.images	2020-06-08 00:46:44.55611	ebooks/15874
212209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15874/15874.txt	2010-10-02 06:23:44	ebooks/15874
221467	text/html	http://www.gutenberg.org/ebooks/15874.html.noimages	2020-06-08 00:46:44.612106	ebooks/15874
494464	text/plain	http://www.gutenberg.org/ebooks/15875.txt.utf-8	2020-06-08 00:46:47.64505	ebooks/15875
957866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15875.kindle.noimages	2020-06-08 00:46:50.799008	ebooks/15875
3534	image/jpeg	http://www.gutenberg.org/cache/epub/15875/pg15875.cover.small.jpg	2020-06-08 00:46:50.841033	ebooks/15875
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/15875.rdf	2020-06-11 01:12:44.129184	ebooks/15875
957873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15875.kindle.images	2020-06-08 00:46:49.643026	ebooks/15875
225105	application/epub+zip	http://www.gutenberg.org/ebooks/15875.epub.images	2020-06-08 00:46:48.188048	ebooks/15875
554881	text/html; charset=us-ascii	http://www.gutenberg.org/files/15875/15875-h/15875-h.htm	2005-05-21 15:35:54	ebooks/15875
15822	image/jpeg	http://www.gutenberg.org/cache/epub/15875/pg15875.cover.medium.jpg	2020-06-08 00:46:50.880018	ebooks/15875
197637	text/html; charset=us-ascii	http://www.gutenberg.org/files/15875/15875-h.zip	2005-05-21 15:35:54	ebooks/15875
189843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15875/15875.zip	2005-05-21 15:35:54	ebooks/15875
225106	application/epub+zip	http://www.gutenberg.org/ebooks/15875.epub.noimages	2020-06-08 00:46:48.489095	ebooks/15875
494477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15875/15875.txt	2005-05-21 15:35:54	ebooks/15875
184879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15876/15876-h.zip	2005-05-21 15:35:58	ebooks/15876
176865	application/zip	http://www.gutenberg.org/files/15876/15876.zip	2005-05-21 15:35:58	ebooks/15876
464033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15876/15876.txt	2005-05-21 15:35:58	ebooks/15876
2885	image/jpeg	http://www.gutenberg.org/cache/epub/15876/pg15876.cover.small.jpg	2020-06-08 00:46:53.617974	ebooks/15876
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/15876.rdf	2020-06-11 01:12:44.155179	ebooks/15876
851628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15876.kindle.images	2020-06-08 00:46:52.630007	ebooks/15876
498441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15876/15876-h/15876-h.htm	2005-05-21 15:35:58	ebooks/15876
210152	application/epub+zip	http://www.gutenberg.org/ebooks/15876.epub.noimages	2020-06-08 00:46:51.679009	ebooks/15876
464020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15876/15876-8.txt	2005-05-21 15:35:58	ebooks/15876
851620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15876.kindle.noimages	2020-06-08 00:46:53.582971	ebooks/15876
12755	image/jpeg	http://www.gutenberg.org/cache/epub/15876/pg15876.cover.medium.jpg	2020-06-08 00:46:53.650975	ebooks/15876
210152	application/epub+zip	http://www.gutenberg.org/ebooks/15876.epub.images	2020-06-08 00:46:51.455998	ebooks/15876
464030	text/plain	http://www.gutenberg.org/ebooks/15876.txt.utf-8	2020-06-08 00:46:51.028016	ebooks/15876
176958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15876/15876-8.zip	2005-05-21 15:35:58	ebooks/15876
4425	image/jpeg	http://www.gutenberg.org/cache/epub/15877/pg15877.cover.small.jpg	2020-06-08 00:46:58.286911	ebooks/15877
914075	application/epub+zip	http://www.gutenberg.org/ebooks/15877.epub.images	2020-06-08 00:46:54.579995	ebooks/15877
451650	text/plain	http://www.gutenberg.org/ebooks/15877.txt.utf-8	2020-06-08 00:46:53.787967	ebooks/15877
451490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15877/15877.txt	2005-05-22 13:30:14	ebooks/15877
219815	application/epub+zip	http://www.gutenberg.org/ebooks/15877.epub.noimages	2020-06-08 00:46:54.917991	ebooks/15877
451488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15877/15877-8.txt	2005-05-22 13:30:14	ebooks/15877
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/15877.rdf	2020-06-11 01:12:44.183178	ebooks/15877
19173	image/jpeg	http://www.gutenberg.org/cache/epub/15877/pg15877.cover.medium.jpg	2020-06-08 00:46:58.383927	ebooks/15877
2187799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15877.kindle.images	2020-06-08 00:46:56.78797	ebooks/15877
163212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15877/15877-8.zip	2005-05-22 13:30:14	ebooks/15877
882103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15877/15877-h.zip	2005-05-22 13:30:14	ebooks/15877
930603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15877.kindle.noimages	2020-06-08 00:46:58.114911	ebooks/15877
562112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15877/15877-h/15877-h.htm	2005-05-22 13:30:14	ebooks/15877
163026	application/zip	http://www.gutenberg.org/files/15877/15877.zip	2005-05-22 13:30:14	ebooks/15877
245705	text/html	http://www.gutenberg.org/ebooks/15878.html.noimages	2020-06-08 00:46:58.930941	ebooks/15878
105253	application/epub+zip	http://www.gutenberg.org/ebooks/15878.epub.noimages	2020-06-08 00:46:59.197108	ebooks/15878
196374	text/plain	http://www.gutenberg.org/ebooks/15878.txt.utf-8	2020-06-08 00:46:58.647916	ebooks/15878
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/15878.rdf	2020-06-11 01:12:44.207185	ebooks/15878
17419	image/jpeg	http://www.gutenberg.org/cache/epub/15878/pg15878.cover.medium.jpg	2020-06-08 00:47:00.593095	ebooks/15878
426241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15878.kindle.noimages	2020-06-08 00:47:00.543094	ebooks/15878
70013	application/zip	http://www.gutenberg.org/files/15878/15878.zip	2005-10-17 15:23:30	ebooks/15878
196402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15878/15878.txt	2005-10-17 15:22:00	ebooks/15878
3990	image/jpeg	http://www.gutenberg.org/cache/epub/15878/pg15878.cover.small.jpg	2020-06-08 00:47:00.56912	ebooks/15878
105253	application/epub+zip	http://www.gutenberg.org/ebooks/15878.epub.images	2020-06-08 00:46:59.08492	ebooks/15878
426245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15878.kindle.images	2020-06-08 00:46:59.869091	ebooks/15878
245705	text/html	http://www.gutenberg.org/ebooks/15878.html.images	2020-06-08 00:46:58.855947	ebooks/15878
112957	application/epub+zip	http://www.gutenberg.org/ebooks/15879.epub.images	2020-06-08 00:47:01.106102	ebooks/15879
62710	application/zip	http://www.gutenberg.org/files/15879/15879-8.zip	2005-05-23 01:34:28	ebooks/15879
167903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15879/15879-8.txt	2005-05-23 01:34:22	ebooks/15879
79954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15879/15879-h.zip	2005-05-23 01:34:28	ebooks/15879
167981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15879/15879.txt	2005-05-23 01:34:22	ebooks/15879
25015	image/jpeg	http://www.gutenberg.org/cache/epub/15879/pg15879.cover.medium.jpg	2020-06-08 00:47:02.95808	ebooks/15879
467953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15879.kindle.noimages	2020-06-08 00:47:02.821064	ebooks/15879
4559	image/jpeg	http://www.gutenberg.org/cache/epub/15879/pg15879.cover.small.jpg	2020-06-08 00:47:02.892079	ebooks/15879
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/15879.rdf	2020-06-11 01:12:44.236181	ebooks/15879
112957	application/epub+zip	http://www.gutenberg.org/ebooks/15879.epub.noimages	2020-06-08 00:47:01.31809	ebooks/15879
168198	text/plain	http://www.gutenberg.org/ebooks/15879.txt.utf-8	2020-06-08 00:47:00.705093	ebooks/15879
248748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15879/15879-h/15879-h.htm	2005-05-23 01:34:28	ebooks/15879
467965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15879.kindle.images	2020-06-08 00:47:02.072066	ebooks/15879
62353	application/zip	http://www.gutenberg.org/files/15879/15879.zip	2005-05-23 01:34:28	ebooks/15879
112984	application/zip	http://www.gutenberg.org/files/1588/1588-0.zip	2016-09-13 09:45:36	ebooks/1588
345207	text/html; charset=utf-8	http://www.gutenberg.org/files/1588/1588-h/1588-h.htm	2016-09-13 09:44:44	ebooks/1588
295063	text/plain; charset=utf-8	http://www.gutenberg.org/files/1588/1588-0.txt	2016-09-13 09:43:10	ebooks/1588
137912	application/epub+zip	http://www.gutenberg.org/ebooks/1588.epub.noimages	2020-06-01 01:03:03.063813	ebooks/1588
112598	application/zip	http://www.gutenberg.org/files/1588/1588.zip	2006-02-21 10:02:50	ebooks/1588
118088	application/zip	http://www.gutenberg.org/files/1588/1588-h.zip	2016-09-13 09:45:36	ebooks/1588
137913	application/epub+zip	http://www.gutenberg.org/ebooks/1588.epub.images	2020-06-01 01:03:02.893826	ebooks/1588
556137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1588.kindle.images	2020-06-01 01:03:03.690798	ebooks/1588
11206	image/jpeg	http://www.gutenberg.org/cache/epub/1588/pg1588.cover.medium.jpg	2020-06-01 01:03:04.37479	ebooks/1588
292276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1588/1588.txt	2006-02-21 10:01:18	ebooks/1588
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/1588.rdf	2020-06-11 01:01:22.350166	ebooks/1588
3369	image/jpeg	http://www.gutenberg.org/cache/epub/1588/pg1588.cover.small.jpg	2020-06-01 01:03:04.345809	ebooks/1588
556132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1588.kindle.noimages	2020-06-01 01:03:04.316794	ebooks/1588
515656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15880/15880.txt	2005-05-23 12:38:00	ebooks/15880
213127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15880/15880-h.zip	2005-05-23 12:38:04	ebooks/15880
242311	application/epub+zip	http://www.gutenberg.org/ebooks/15880.epub.images	2020-06-08 00:47:03.664067	ebooks/15880
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/15880.rdf	2020-06-11 01:12:44.262177	ebooks/15880
972263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15880.kindle.images	2020-06-08 00:47:05.073026	ebooks/15880
242312	application/epub+zip	http://www.gutenberg.org/ebooks/15880.epub.noimages	2020-06-08 00:47:04.021062	ebooks/15880
557095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15880/15880-h/15880-h.htm	2005-05-23 12:38:00	ebooks/15880
972256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15880.kindle.noimages	2020-06-08 00:47:06.136012	ebooks/15880
3982	image/jpeg	http://www.gutenberg.org/cache/epub/15880/pg15880.cover.small.jpg	2020-06-08 00:47:06.176009	ebooks/15880
205729	application/zip	http://www.gutenberg.org/files/15880/15880-8.zip	2005-05-23 12:38:02	ebooks/15880
515619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15880/15880-8.txt	2005-05-23 12:38:00	ebooks/15880
515770	text/plain	http://www.gutenberg.org/ebooks/15880.txt.utf-8	2020-06-08 00:47:03.165066	ebooks/15880
17828	image/jpeg	http://www.gutenberg.org/cache/epub/15880/pg15880.cover.medium.jpg	2020-06-08 00:47:06.212016	ebooks/15880
205531	application/zip	http://www.gutenberg.org/files/15880/15880.zip	2005-05-23 12:38:02	ebooks/15880
341414	text/plain	http://www.gutenberg.org/ebooks/15881.txt.utf-8	2020-06-08 00:47:06.354025	ebooks/15881
15936	image/jpeg	http://www.gutenberg.org/cache/epub/15881/pg15881.cover.medium.jpg	2020-06-08 00:47:08.582989	ebooks/15881
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/15881.rdf	2020-06-11 01:12:44.291177	ebooks/15881
216196	application/epub+zip	http://www.gutenberg.org/ebooks/15881.epub.images	2020-06-08 00:47:06.675009	ebooks/15881
341232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15881/15881-8.txt	2005-05-23 12:44:16	ebooks/15881
167978	application/epub+zip	http://www.gutenberg.org/ebooks/15881.epub.noimages	2020-06-08 00:47:06.824037	ebooks/15881
138347	application/zip	http://www.gutenberg.org/files/15881/15881.zip	2005-05-23 12:44:16	ebooks/15881
776524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15881.kindle.images	2020-06-08 00:47:07.666989	ebooks/15881
680178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15881.kindle.noimages	2020-06-08 00:47:08.504994	ebooks/15881
341223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15881/15881.txt	2005-05-23 12:44:16	ebooks/15881
138476	application/zip	http://www.gutenberg.org/files/15881/15881-8.zip	2005-05-23 12:44:18	ebooks/15881
3983	image/jpeg	http://www.gutenberg.org/cache/epub/15881/pg15881.cover.small.jpg	2020-06-08 00:47:08.545976	ebooks/15881
190187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15881/15881-h.zip	2005-05-23 12:44:18	ebooks/15881
373408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15881/15881-h/15881-h.htm	2005-05-23 12:44:16	ebooks/15881
267482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15882/15882-h/15882-h.htm	2005-05-23 12:51:28	ebooks/15882
126423	application/epub+zip	http://www.gutenberg.org/ebooks/15882.epub.images	2020-06-08 00:47:09.060011	ebooks/15882
253077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15882/15882-8.txt	2005-05-23 12:51:26	ebooks/15882
126423	application/epub+zip	http://www.gutenberg.org/ebooks/15882.epub.noimages	2020-06-08 00:47:09.277987	ebooks/15882
520615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15882.kindle.noimages	2020-06-08 00:47:10.513963	ebooks/15882
106159	application/zip	http://www.gutenberg.org/files/15882/15882-h.zip	2005-05-23 12:51:30	ebooks/15882
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/15882.rdf	2020-06-11 01:12:44.315184	ebooks/15882
258532	text/plain	http://www.gutenberg.org/ebooks/15882.txt.utf-8	2020-06-08 00:47:08.722039	ebooks/15882
3502	image/jpeg	http://www.gutenberg.org/cache/epub/15882/pg15882.cover.small.jpg	2020-06-08 00:47:10.547951	ebooks/15882
520623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15882.kindle.images	2020-06-08 00:47:09.897958	ebooks/15882
13097	image/jpeg	http://www.gutenberg.org/cache/epub/15882/pg15882.cover.medium.jpg	2020-06-08 00:47:10.578974	ebooks/15882
102228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15882/15882-8.zip	2005-05-23 12:51:30	ebooks/15882
452944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15883.kindle.images	2020-06-08 00:47:11.977996	ebooks/15883
87449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15883/15883.zip	2005-05-23 12:55:48	ebooks/15883
113472	application/epub+zip	http://www.gutenberg.org/ebooks/15883.epub.images	2020-06-08 00:47:11.125958	ebooks/15883
244699	text/html; charset=us-ascii	http://www.gutenberg.org/files/15883/15883-h/15883-h.htm	2005-05-23 12:55:48	ebooks/15883
113471	application/epub+zip	http://www.gutenberg.org/ebooks/15883.epub.noimages	2020-06-08 00:47:11.435956	ebooks/15883
13281	image/jpeg	http://www.gutenberg.org/cache/epub/15883/pg15883.cover.medium.jpg	2020-06-08 00:47:12.578949	ebooks/15883
225074	text/plain	http://www.gutenberg.org/ebooks/15883.txt.utf-8	2020-06-08 00:47:10.704985	ebooks/15883
56796	application/zip	http://www.gutenberg.org/files/15891/15891-8.zip	2005-05-24 02:35:52	ebooks/15891
452939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15883.kindle.noimages	2020-06-08 00:47:12.519937	ebooks/15883
225104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15883/15883.txt	2005-05-23 12:55:48	ebooks/15883
90420	text/html; charset=us-ascii	http://www.gutenberg.org/files/15883/15883-h.zip	2005-05-23 12:55:48	ebooks/15883
3286	image/jpeg	http://www.gutenberg.org/cache/epub/15883/pg15883.cover.small.jpg	2020-06-08 00:47:12.550969	ebooks/15883
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/15883.rdf	2020-06-11 01:12:44.339178	ebooks/15883
11071561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15884.kindle.images	2020-06-08 00:47:24.326095	ebooks/15884
609245	text/plain	http://www.gutenberg.org/ebooks/15884.txt.utf-8	2020-06-08 00:47:12.707923	ebooks/15884
609263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15884/15884.txt	2005-05-23 13:09:34	ebooks/15884
609139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15884/15884-8.txt	2005-05-23 13:09:46	ebooks/15884
5552623	application/epub+zip	http://www.gutenberg.org/ebooks/15884.epub.images	2020-06-08 00:47:13.914229	ebooks/15884
226570	application/zip	http://www.gutenberg.org/files/15884/15884-8.zip	2005-05-23 13:10:20	ebooks/15884
5426903	application/zip	http://www.gutenberg.org/files/15884/15884-h.zip	2013-03-05 23:56:06	ebooks/15884
18128	image/jpeg	http://www.gutenberg.org/cache/epub/15884/pg15884.cover.medium.jpg	2020-06-08 00:47:25.986075	ebooks/15884
766566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15884/15884-h/15884-h.htm	2013-03-05 23:54:44	ebooks/15884
226451	application/zip	http://www.gutenberg.org/files/15884/15884.zip	2005-05-23 13:10:10	ebooks/15884
287074	application/epub+zip	http://www.gutenberg.org/ebooks/15884.epub.noimages	2020-06-08 00:47:14.363207	ebooks/15884
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/15884.rdf	2020-06-11 01:12:44.367176	ebooks/15884
4051	image/jpeg	http://www.gutenberg.org/cache/epub/15884/pg15884.cover.small.jpg	2020-06-08 00:47:25.908053	ebooks/15884
1185180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15884.kindle.noimages	2020-06-08 00:47:25.817057	ebooks/15884
388707	text/plain	http://www.gutenberg.org/ebooks/15885.txt.utf-8	2020-06-08 00:47:26.209047	ebooks/15885
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/15885.rdf	2020-06-11 01:12:44.392178	ebooks/15885
380086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15885/15885-8.txt	2005-05-23 13:00:16	ebooks/15885
704938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15885.kindle.images	2020-06-08 00:47:27.529029	ebooks/15885
149583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15885/15885-h.zip	2005-05-23 13:00:18	ebooks/15885
704931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15885.kindle.noimages	2020-06-08 00:47:28.30702	ebooks/15885
170315	application/epub+zip	http://www.gutenberg.org/ebooks/15885.epub.noimages	2020-06-08 00:47:26.748061	ebooks/15885
170314	application/epub+zip	http://www.gutenberg.org/ebooks/15885.epub.images	2020-06-08 00:47:26.558069	ebooks/15885
398015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15885/15885-h/15885-h.htm	2005-05-23 13:00:18	ebooks/15885
3820	image/jpeg	http://www.gutenberg.org/cache/epub/15885/pg15885.cover.small.jpg	2020-06-08 00:47:28.340025	ebooks/15885
144713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15885/15885-8.zip	2005-05-23 13:00:18	ebooks/15885
13016	image/jpeg	http://www.gutenberg.org/cache/epub/15885/pg15885.cover.medium.jpg	2020-06-08 00:47:28.371019	ebooks/15885
657062	application/zip	http://www.gutenberg.org/files/15886/15886-h.zip	2005-05-23 14:34:10	ebooks/15886
354929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15886/15886.txt	2005-05-23 14:26:17	ebooks/15886
354889	text/plain	http://www.gutenberg.org/ebooks/15886.txt.utf-8	2020-06-08 00:47:28.497028	ebooks/15886
14384	image/jpeg	http://www.gutenberg.org/cache/epub/15886/pg15886.cover.medium.jpg	2020-06-08 00:47:31.412986	ebooks/15886
687380	application/epub+zip	http://www.gutenberg.org/ebooks/15886.epub.images	2020-06-08 00:47:28.948044	ebooks/15886
354922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15886/15886-8.txt	2005-05-23 14:26:17	ebooks/15886
179254	application/epub+zip	http://www.gutenberg.org/ebooks/15886.epub.noimages	2020-06-08 00:47:29.293021	ebooks/15886
744426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15886.kindle.noimages	2020-06-08 00:47:31.335983	ebooks/15886
404925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15886/15886-h/15886-h.htm	2005-05-23 14:33:49	ebooks/15886
1728524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15886.kindle.images	2020-06-08 00:47:30.356022	ebooks/15886
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/15886.rdf	2020-06-11 01:12:44.420181	ebooks/15886
3412	image/jpeg	http://www.gutenberg.org/cache/epub/15886/pg15886.cover.small.jpg	2020-06-08 00:47:31.37599	ebooks/15886
140344	application/zip	http://www.gutenberg.org/files/15886/15886-8.zip	2005-05-23 14:26:17	ebooks/15886
140338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15886/15886.zip	2005-05-23 14:26:17	ebooks/15886
1209945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15887.kindle.images	2020-06-08 00:47:33.505027	ebooks/15887
17222	image/jpeg	http://www.gutenberg.org/cache/epub/15887/pg15887.cover.medium.jpg	2020-06-08 00:47:34.354954	ebooks/15887
438670	application/zip	http://www.gutenberg.org/files/15887/15887-h.zip	2005-05-24 01:51:40	ebooks/15887
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/15887.rdf	2020-06-11 01:12:44.448175	ebooks/15887
349426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15887.kindle.noimages	2020-06-08 00:47:34.260945	ebooks/15887
549157	application/epub+zip	http://www.gutenberg.org/ebooks/15887.epub.images	2020-06-08 00:47:32.208989	ebooks/15887
285648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15887/15887-h/15887-h.htm	2005-05-24 01:51:40	ebooks/15887
51066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15887/15887.zip	2005-05-24 01:51:40	ebooks/15887
80574	application/epub+zip	http://www.gutenberg.org/ebooks/15887.epub.noimages	2020-06-08 00:47:32.562972	ebooks/15887
158144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15887/15887.txt	2005-05-24 01:51:40	ebooks/15887
3849	image/jpeg	http://www.gutenberg.org/cache/epub/15887/pg15887.cover.small.jpg	2020-06-08 00:47:34.309946	ebooks/15887
158123	text/plain	http://www.gutenberg.org/ebooks/15887.txt.utf-8	2020-06-08 00:47:31.553985	ebooks/15887
158153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15887/15887-8.txt	2005-05-24 01:51:40	ebooks/15887
51081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15887/15887-8.zip	2005-05-24 01:51:40	ebooks/15887
16657	image/jpeg	http://www.gutenberg.org/cache/epub/15888/pg15888.cover.medium.jpg	2020-06-08 00:47:37.862909	ebooks/15888
2531920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15888.kindle.images	2020-06-08 00:47:37.250938	ebooks/15888
1436486	application/zip	http://www.gutenberg.org/files/15888/15888-h.zip	2005-05-24 01:56:16	ebooks/15888
198348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15888/15888.txt	2005-05-24 01:56:16	ebooks/15888
243279	text/html; charset=us-ascii	http://www.gutenberg.org/files/15888/15888-h/15888-h.htm	2005-05-24 01:56:16	ebooks/15888
1461080	application/epub+zip	http://www.gutenberg.org/ebooks/15888.epub.images	2020-06-08 00:47:34.982968	ebooks/15888
198320	text/plain	http://www.gutenberg.org/ebooks/15888.txt.utf-8	2020-06-08 00:47:34.51296	ebooks/15888
428292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15888.kindle.noimages	2020-06-08 00:47:37.781951	ebooks/15888
75216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15888/15888.zip	2005-05-24 01:56:16	ebooks/15888
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/15888.rdf	2020-06-11 01:12:44.474178	ebooks/15888
3801	image/jpeg	http://www.gutenberg.org/cache/epub/15888/pg15888.cover.small.jpg	2020-06-08 00:47:37.822931	ebooks/15888
104300	application/epub+zip	http://www.gutenberg.org/ebooks/15888.epub.noimages	2020-06-08 00:47:35.168941	ebooks/15888
2046746	application/zip	http://www.gutenberg.org/files/15889/15889-h.zip	2005-05-24 02:10:08	ebooks/15889
1412653	application/epub+zip	http://www.gutenberg.org/ebooks/15889.epub.images	2020-06-08 00:47:38.680125	ebooks/15889
264702	text/plain	http://www.gutenberg.org/ebooks/15889.txt.utf-8	2020-06-08 00:47:38.002912	ebooks/15889
264755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15889/15889.txt	2005-05-24 02:08:22	ebooks/15889
617000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15889.kindle.noimages	2020-06-08 00:47:45.956027	ebooks/15889
7711	image/jpeg	http://www.gutenberg.org/cache/epub/15889/pg15889.cover.medium.jpg	2020-06-08 00:47:46.001021	ebooks/15889
1425	image/jpeg	http://www.gutenberg.org/cache/epub/15889/pg15889.cover.small.jpg	2020-06-08 00:47:45.981004	ebooks/15889
3738634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15889.kindle.images	2020-06-08 00:47:45.248018	ebooks/15889
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15889.rdf	2020-06-11 01:12:44.501177	ebooks/15889
264682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15889/15889-8.txt	2005-05-24 02:08:22	ebooks/15889
98350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15889/15889-8.zip	2005-05-24 02:10:08	ebooks/15889
280103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15889/15889-h/15889-h.htm	2005-05-24 02:08:22	ebooks/15889
98299	application/zip	http://www.gutenberg.org/files/15889/15889.zip	2005-05-24 02:10:08	ebooks/15889
134052	application/epub+zip	http://www.gutenberg.org/ebooks/15889.epub.noimages	2020-06-08 00:47:38.812122	ebooks/15889
79615	application/zip	http://www.gutenberg.org/files/1589/1589-h.zip	2013-01-18 04:55:40	ebooks/1589
4292	image/jpeg	http://www.gutenberg.org/cache/epub/1589/pg1589.cover.small.jpg	2020-06-01 01:03:06.833764	ebooks/1589
17438	image/jpeg	http://www.gutenberg.org/cache/epub/1589/pg1589.cover.medium.jpg	2020-06-01 01:03:06.901778	ebooks/1589
67829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1589/1589-8.zip	2008-08-05 06:54:58	ebooks/1589
110720	application/epub+zip	http://www.gutenberg.org/ebooks/1589.epub.noimages	2020-06-01 01:03:05.154788	ebooks/1589
67816	application/zip	http://www.gutenberg.org/files/1589/1589.zip	2008-08-05 06:54:58	ebooks/1589
110720	application/epub+zip	http://www.gutenberg.org/ebooks/1589.epub.images	2020-06-01 01:03:04.906791	ebooks/1589
189009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1589/1589-8.txt	2008-08-05 06:53:02	ebooks/1589
188979	text/plain	http://www.gutenberg.org/ebooks/1589.txt.utf-8	2020-06-01 01:03:04.491802	ebooks/1589
189002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1589/1589.txt	2008-08-05 06:53:22	ebooks/1589
471228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1589.kindle.images	2020-06-01 01:03:05.958783	ebooks/1589
471216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1589.kindle.noimages	2020-06-01 01:03:06.761752	ebooks/1589
276713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1589/1589-h/1589-h.htm	2013-01-18 04:54:56	ebooks/1589
16242	application/rdf+xml	http://www.gutenberg.org/ebooks/1589.rdf	2020-06-11 01:01:22.380125	ebooks/1589
13681	application/rdf+xml	http://www.gutenberg.org/ebooks/15890.rdf	2020-06-11 01:12:44.526174	ebooks/15890
4766	image/jpeg	http://www.gutenberg.org/cache/epub/15890/pg15890.cover.small.jpg	2020-06-08 00:47:56.111166	ebooks/15890
1239723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15890.kindle.images	2020-06-08 00:47:54.814188	ebooks/15890
682128	text/plain	http://www.gutenberg.org/ebooks/15890.txt.utf-8	2020-06-08 00:47:46.129049	ebooks/15890
306103	application/epub+zip	http://www.gutenberg.org/ebooks/15890.epub.images	2020-06-08 00:47:53.370201	ebooks/15890
674432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15890/15890-8.txt	2005-05-24 02:14:14	ebooks/15890
1239715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15890.kindle.noimages	2020-06-08 00:47:56.064173	ebooks/15890
306103	application/epub+zip	http://www.gutenberg.org/ebooks/15890.epub.noimages	2020-06-08 00:47:53.567206	ebooks/15890
272965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15890/15890-h.zip	2005-05-24 02:14:22	ebooks/15890
25999	image/jpeg	http://www.gutenberg.org/cache/epub/15890/pg15890.cover.medium.jpg	2020-06-08 00:47:56.154168	ebooks/15890
730603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15890/15890-h/15890-h.htm	2005-05-24 02:14:20	ebooks/15890
263847	application/zip	http://www.gutenberg.org/files/15890/15890-8.zip	2005-05-24 02:14:22	ebooks/15890
384257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15891.kindle.noimages	2020-06-08 00:47:57.783142	ebooks/15891
25033	image/jpeg	http://www.gutenberg.org/cache/epub/15891/pg15891.cover.medium.jpg	2020-06-08 00:47:57.869138	ebooks/15891
4607	image/jpeg	http://www.gutenberg.org/cache/epub/15891/pg15891.cover.small.jpg	2020-06-08 00:47:57.827145	ebooks/15891
185119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15891/15891-h/15891-h.htm	2005-05-24 02:27:54	ebooks/15891
150973	text/plain; charset=utf-8	http://www.gutenberg.org/files/15891/15891-0.txt	2005-05-24 02:35:14	ebooks/15891
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/15891.rdf	2020-06-11 01:12:44.554173	ebooks/15891
89368	application/epub+zip	http://www.gutenberg.org/ebooks/15891.epub.images	2020-06-08 00:47:56.587177	ebooks/15891
57115	text/plain; charset=utf-8	http://www.gutenberg.org/files/15891/15891-0.zip	2005-05-24 02:35:52	ebooks/15891
149301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15891/15891-8.txt	2005-05-24 02:31:28	ebooks/15891
384272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15891.kindle.images	2020-06-08 00:47:57.300169	ebooks/15891
62437	application/zip	http://www.gutenberg.org/files/15891/15891-h.zip	2005-05-24 02:35:52	ebooks/15891
89369	application/epub+zip	http://www.gutenberg.org/ebooks/15891.epub.noimages	2020-06-08 00:47:56.81916	ebooks/15891
164968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15892/15892.zip	2005-05-24 07:40:41	ebooks/15892
442336	text/plain	http://www.gutenberg.org/ebooks/15892.txt.utf-8	2020-06-08 00:47:58.028144	ebooks/15892
15033	image/jpeg	http://www.gutenberg.org/cache/epub/15892/pg15892.cover.medium.jpg	2020-06-08 00:48:00.368129	ebooks/15892
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/15892.rdf	2020-06-11 01:12:44.578174	ebooks/15892
3600	image/jpeg	http://www.gutenberg.org/cache/epub/15892/pg15892.cover.small.jpg	2020-06-08 00:48:00.34413	ebooks/15892
461236	text/html	http://www.gutenberg.org/ebooks/15892.html.noimages	2020-06-08 00:47:58.356156	ebooks/15892
195988	application/epub+zip	http://www.gutenberg.org/ebooks/15892.epub.noimages	2020-06-08 00:47:58.632144	ebooks/15892
195987	application/epub+zip	http://www.gutenberg.org/ebooks/15892.epub.images	2020-06-08 00:47:58.533147	ebooks/15892
781511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15892.kindle.images	2020-06-08 00:47:59.476142	ebooks/15892
461236	text/html	http://www.gutenberg.org/ebooks/15892.html.images	2020-06-08 00:47:58.254165	ebooks/15892
781508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15892.kindle.noimages	2020-06-08 00:48:00.319124	ebooks/15892
442335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15892/15892.txt	2005-05-24 07:40:41	ebooks/15892
470982	application/epub+zip	http://www.gutenberg.org/ebooks/15893.epub.images	2020-06-08 00:48:01.024127	ebooks/15893
195535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15893/15893-8.zip	2005-05-24 08:07:04	ebooks/15893
3336	image/jpeg	http://www.gutenberg.org/cache/epub/15893/pg15893.cover.small.jpg	2020-06-08 00:48:04.03808	ebooks/15893
195489	application/zip	http://www.gutenberg.org/files/15893/15893.zip	2005-05-24 08:07:04	ebooks/15893
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/15893.rdf	2020-06-11 01:12:44.606173	ebooks/15893
536778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15893/15893.txt	2005-05-24 08:07:04	ebooks/15893
438100	application/zip	http://www.gutenberg.org/files/15893/15893-h.zip	2005-05-24 08:13:27	ebooks/15893
237242	application/epub+zip	http://www.gutenberg.org/ebooks/15893.epub.noimages	2020-06-08 00:48:01.28712	ebooks/15893
12750	image/jpeg	http://www.gutenberg.org/cache/epub/15893/pg15893.cover.medium.jpg	2020-06-08 00:48:04.084057	ebooks/15893
536770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15893/15893-8.txt	2005-05-24 08:07:04	ebooks/15893
593182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15893/15893-h/15893-h.htm	2005-05-24 08:13:03	ebooks/15893
1473394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15893.kindle.images	2020-06-08 00:48:02.65908	ebooks/15893
1032678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15893.kindle.noimages	2020-06-08 00:48:03.987083	ebooks/15893
536764	text/plain	http://www.gutenberg.org/ebooks/15893.txt.utf-8	2020-06-08 00:48:00.482162	ebooks/15893
20415	application/zip	http://www.gutenberg.org/files/15894/15894.zip	2005-05-24 10:32:13	ebooks/15894
20414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15894/15894-8.zip	2005-05-24 10:32:13	ebooks/15894
21968	application/zip	http://www.gutenberg.org/files/15894/15894-h.zip	2005-05-24 10:42:47	ebooks/15894
40973	application/epub+zip	http://www.gutenberg.org/ebooks/15894.epub.images	2020-06-08 00:48:04.357062	ebooks/15894
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/15894.rdf	2020-06-11 01:12:44.633179	ebooks/15894
51903	text/plain	http://www.gutenberg.org/ebooks/15894.txt.utf-8	2020-06-08 00:48:04.234086	ebooks/15894
51937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15894/15894-8.txt	2005-05-24 10:32:13	ebooks/15894
51944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15894/15894.txt	2005-05-24 10:32:13	ebooks/15894
40973	application/epub+zip	http://www.gutenberg.org/ebooks/15894.epub.noimages	2020-06-08 00:48:04.545054	ebooks/15894
2650	image/jpeg	http://www.gutenberg.org/cache/epub/15894/pg15894.cover.small.jpg	2020-06-08 00:48:05.01407	ebooks/15894
57194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15894/15894-h/15894-h.htm	2005-05-24 10:42:20	ebooks/15894
157301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15894.kindle.noimages	2020-06-08 00:48:04.987052	ebooks/15894
9826	image/jpeg	http://www.gutenberg.org/cache/epub/15894/pg15894.cover.medium.jpg	2020-06-08 00:48:05.039065	ebooks/15894
157309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15894.kindle.images	2020-06-08 00:48:04.765054	ebooks/15894
180260	text/html; charset=us-ascii	http://www.gutenberg.org/files/15895/15895-h/15895-h.htm	2005-05-24 11:36:32	ebooks/15895
83760	application/epub+zip	http://www.gutenberg.org/ebooks/15895.epub.images	2020-06-08 00:48:05.447051	ebooks/15895
13175	image/jpeg	http://www.gutenberg.org/cache/epub/15895/pg15895.cover.medium.jpg	2020-06-08 00:48:06.656063	ebooks/15895
64933	text/html; charset=us-ascii	http://www.gutenberg.org/files/15895/15895-h.zip	2005-05-24 11:36:32	ebooks/15895
354432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15895.kindle.noimages	2020-06-08 00:48:06.598032	ebooks/15895
62711	application/zip	http://www.gutenberg.org/files/15895/15895.zip	2005-05-24 11:36:32	ebooks/15895
165423	text/plain	http://www.gutenberg.org/ebooks/15895.txt.utf-8	2020-06-08 00:48:05.154081	ebooks/15895
3596	image/jpeg	http://www.gutenberg.org/cache/epub/15895/pg15895.cover.small.jpg	2020-06-08 00:48:06.629026	ebooks/15895
354440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15895.kindle.images	2020-06-08 00:48:06.10004	ebooks/15895
83760	application/epub+zip	http://www.gutenberg.org/ebooks/15895.epub.noimages	2020-06-08 00:48:05.648057	ebooks/15895
165453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15895/15895.txt	2005-05-24 11:36:30	ebooks/15895
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/15895.rdf	2020-06-11 01:12:44.65718	ebooks/15895
183123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15896/15896.txt	2005-05-24 11:42:30	ebooks/15896
1271324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15896.kindle.images	2020-06-08 00:48:07.934028	ebooks/15896
155389	application/zip	http://www.gutenberg.org/files/1590/1590.zip	2006-06-11 04:35:56	ebooks/1590
68674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15896/15896-8.zip	2005-05-24 11:42:32	ebooks/15896
68650	application/zip	http://www.gutenberg.org/files/15896/15896.zip	2005-05-24 11:42:32	ebooks/15896
14488	image/jpeg	http://www.gutenberg.org/cache/epub/15896/pg15896.cover.medium.jpg	2020-06-08 00:48:08.503037	ebooks/15896
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/15896.rdf	2020-06-11 01:12:44.685189	ebooks/15896
96800	application/epub+zip	http://www.gutenberg.org/ebooks/15896.epub.noimages	2020-06-08 00:48:07.233024	ebooks/15896
390336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15896.kindle.noimages	2020-06-08 00:48:08.436001	ebooks/15896
200281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15896/15896-h/15896-h.htm	2005-05-25 18:04:34	ebooks/15896
544276	application/epub+zip	http://www.gutenberg.org/ebooks/15896.epub.images	2020-06-08 00:48:07.069038	ebooks/15896
515668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15896/15896-h.zip	2005-05-28 05:35:40	ebooks/15896
3311	image/jpeg	http://www.gutenberg.org/cache/epub/15896/pg15896.cover.small.jpg	2020-06-08 00:48:08.471022	ebooks/15896
183099	text/plain	http://www.gutenberg.org/ebooks/15896.txt.utf-8	2020-06-08 00:48:06.77306	ebooks/15896
183126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15896/15896-8.txt	2005-05-24 11:42:30	ebooks/15896
110805	text/plain	http://www.gutenberg.org/ebooks/15897.txt.utf-8	2020-06-08 00:48:08.630015	ebooks/15897
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/15897.rdf	2020-06-11 01:12:44.708172	ebooks/15897
292718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15897.kindle.noimages	2020-06-08 00:48:10.035026	ebooks/15897
45035	application/zip	http://www.gutenberg.org/files/15897/15897-8.zip	2007-12-02 01:24:00	ebooks/15897
74518	application/epub+zip	http://www.gutenberg.org/ebooks/15897.epub.images	2020-06-08 00:48:08.944066	ebooks/15897
107172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15897/15897-8.txt	2007-12-02 01:17:40	ebooks/15897
147942	text/html	http://www.gutenberg.org/ebooks/15897.html.images	2020-06-08 00:48:08.761014	ebooks/15897
292726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15897.kindle.images	2020-06-08 00:48:09.535993	ebooks/15897
3902	image/jpeg	http://www.gutenberg.org/cache/epub/15897/pg15897.cover.small.jpg	2020-06-08 00:48:10.060007	ebooks/15897
74518	application/epub+zip	http://www.gutenberg.org/ebooks/15897.epub.noimages	2020-06-08 00:48:09.03002	ebooks/15897
15073	image/jpeg	http://www.gutenberg.org/cache/epub/15897/pg15897.cover.medium.jpg	2020-06-08 00:48:10.083987	ebooks/15897
147942	text/html	http://www.gutenberg.org/ebooks/15897.html.noimages	2020-06-08 00:48:08.824101	ebooks/15897
12097	image/jpeg	http://www.gutenberg.org/cache/epub/15898/pg15898.cover.medium.jpg	2020-06-08 00:48:13.444024	ebooks/15898
192461	application/epub+zip	http://www.gutenberg.org/ebooks/15898.epub.noimages	2020-06-08 00:48:11.058989	ebooks/15898
431364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15898/15898-h/15898-h.htm	2005-05-25 02:59:46	ebooks/15898
791361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15898.kindle.noimages	2020-06-08 00:48:13.362957	ebooks/15898
13843	application/rdf+xml	http://www.gutenberg.org/ebooks/15898.rdf	2020-06-11 01:12:44.733187	ebooks/15898
203555	application/epub+zip	http://www.gutenberg.org/ebooks/15898.epub.images	2020-06-08 00:48:10.741984	ebooks/15898
429920	text/plain	http://www.gutenberg.org/ebooks/15898.txt.utf-8	2020-06-08 00:48:10.195984	ebooks/15898
155718	application/zip	http://www.gutenberg.org/files/15898/15898-8.zip	2005-05-25 02:59:46	ebooks/15898
3002	image/jpeg	http://www.gutenberg.org/cache/epub/15898/pg15898.cover.small.jpg	2020-06-08 00:48:13.405952	ebooks/15898
813767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15898.kindle.images	2020-06-08 00:48:12.341972	ebooks/15898
424380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15898/15898-8.txt	2005-05-25 02:59:42	ebooks/15898
173531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15898/15898-h.zip	2005-05-25 02:59:46	ebooks/15898
131455	application/epub+zip	http://www.gutenberg.org/ebooks/15899.epub.noimages	2020-06-08 00:48:13.984959	ebooks/15899
878196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15899.kindle.images	2020-06-08 00:48:14.646948	ebooks/15899
284677	text/html; charset=us-ascii	http://www.gutenberg.org/files/15899/15899-h/15899-h.htm	2005-05-25 03:03:16	ebooks/15899
104025	application/zip	http://www.gutenberg.org/files/15899/15899.zip	2005-05-25 03:03:16	ebooks/15899
275762	text/plain	http://www.gutenberg.org/ebooks/15899.txt.utf-8	2020-06-08 00:48:13.584971	ebooks/15899
300750	text/html; charset=us-ascii	http://www.gutenberg.org/files/15899/15899-h.zip	2005-05-25 03:03:16	ebooks/15899
20276	image/jpeg	http://www.gutenberg.org/cache/epub/15899/pg15899.cover.medium.jpg	2020-06-08 00:48:15.255974	ebooks/15899
275790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15899/15899.txt	2005-05-25 03:03:16	ebooks/15899
312096	application/epub+zip	http://www.gutenberg.org/ebooks/15899.epub.images	2020-06-08 00:48:13.852951	ebooks/15899
518043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15899.kindle.noimages	2020-06-08 00:48:15.224922	ebooks/15899
3267	image/jpeg	http://www.gutenberg.org/cache/epub/15899/pg15899.cover.small.jpg	2020-06-08 00:48:15.240922	ebooks/15899
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/15899.rdf	2020-06-11 01:12:44.757208	ebooks/15899
123788	application/epub+zip	http://www.gutenberg.org/ebooks/159.epub.images	2020-05-31 23:42:43.326882	ebooks/159
104409	text/html; charset=us-ascii	http://www.gutenberg.org/files/159/159-h.zip	2014-11-02 01:03:14	ebooks/159
12624	image/jpeg	http://www.gutenberg.org/cache/epub/159/pg159.cover.medium.jpg	2020-05-31 23:42:44.610867	ebooks/159
503299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/159.kindle.noimages	2020-05-31 23:42:44.550869	ebooks/159
267689	text/plain	http://www.gutenberg.org/ebooks/159.txt.utf-8	2020-05-31 23:42:43.121907	ebooks/159
283999	text/html; charset=us-ascii	http://www.gutenberg.org/files/159/159-h/159-h.htm	2014-11-02 01:02:16	ebooks/159
267719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/159/159.txt	2014-11-02 01:01:34	ebooks/159
503308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/159.kindle.images	2020-05-31 23:42:43.98286	ebooks/159
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/159.rdf	2020-06-11 01:00:12.447022	ebooks/159
123787	application/epub+zip	http://www.gutenberg.org/ebooks/159.epub.noimages	2020-05-31 23:42:43.418882	ebooks/159
3861	image/jpeg	http://www.gutenberg.org/cache/epub/159/pg159.cover.small.jpg	2020-05-31 23:42:44.580862	ebooks/159
102244	application/zip	http://www.gutenberg.org/files/159/159.zip	2014-11-02 01:03:14	ebooks/159
14416	image/jpeg	http://www.gutenberg.org/cache/epub/1590/pg1590.cover.medium.jpg	2020-06-01 01:03:09.835734	ebooks/1590
569882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1590/1590-h.zip	2006-06-11 04:35:56	ebooks/1590
1618837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1590.kindle.images	2020-06-01 01:03:08.793752	ebooks/1590
3610	image/jpeg	http://www.gutenberg.org/cache/epub/1590/pg1590.cover.small.jpg	2020-06-01 01:03:09.799726	ebooks/1590
442314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1590/1590-h/1590-h.htm	2006-06-11 04:35:38	ebooks/1590
412141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1590/1590.txt	2006-06-11 04:33:32	ebooks/1590
412147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1590/1590-8.txt	2006-06-11 04:34:10	ebooks/1590
800901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1590.kindle.noimages	2020-06-01 01:03:09.760739	ebooks/1590
412247	text/plain	http://www.gutenberg.org/ebooks/1590.txt.utf-8	2020-06-01 01:03:07.10975	ebooks/1590
600329	application/epub+zip	http://www.gutenberg.org/ebooks/1590.epub.images	2020-06-01 01:03:07.51175	ebooks/1590
155489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1590/1590-8.zip	2006-06-11 04:35:56	ebooks/1590
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/1590.rdf	2020-06-11 01:01:22.414143	ebooks/1590
189521	application/epub+zip	http://www.gutenberg.org/ebooks/1590.epub.noimages	2020-06-01 01:03:07.710757	ebooks/1590
867995	text/plain; charset=utf-8	http://www.gutenberg.org/files/15900/15900-0.txt	2016-09-05 08:01:50	ebooks/15900
372230	application/epub+zip	http://www.gutenberg.org/ebooks/15900.epub.noimages	2020-06-08 00:48:19.64306	ebooks/15900
858766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15900/15900.txt	2009-05-30 03:48:40	ebooks/15900
351364	text/html; charset=utf-8	http://www.gutenberg.org/files/15900/15900-h.zip	2016-09-05 08:04:24	ebooks/15900
1510422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15900.kindle.images	2020-06-08 00:48:21.246069	ebooks/15900
1510406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15900.kindle.noimages	2020-06-08 00:48:22.850039	ebooks/15900
1006207	text/html; charset=utf-8	http://www.gutenberg.org/files/15900/15900-h/15900-h.htm	2016-09-05 08:04:02	ebooks/15900
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/15900.rdf	2020-06-11 01:12:44.786178	ebooks/15900
372230	application/epub+zip	http://www.gutenberg.org/ebooks/15900.epub.images	2020-06-08 00:48:19.366067	ebooks/15900
336589	text/plain; charset=utf-8	http://www.gutenberg.org/files/15900/15900-0.zip	2016-09-05 08:04:24	ebooks/15900
335259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15900/15900.zip	2009-05-30 03:50:18	ebooks/15900
14418	image/jpeg	http://www.gutenberg.org/cache/epub/15900/pg15900.cover.medium.jpg	2020-06-08 00:48:22.923017	ebooks/15900
3538	image/jpeg	http://www.gutenberg.org/cache/epub/15900/pg15900.cover.small.jpg	2020-06-08 00:48:22.889028	ebooks/15900
28153	application/zip	http://www.gutenberg.org/files/15901/15901-h.zip	2005-05-25 05:43:14	ebooks/15901
53318	application/epub+zip	http://www.gutenberg.org/ebooks/15901.epub.noimages	2020-06-08 00:48:23.749017	ebooks/15901
220698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15901.kindle.noimages	2020-06-08 00:48:24.619001	ebooks/15901
220702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15901.kindle.images	2020-06-08 00:48:24.183019	ebooks/15901
82186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15901/15901-h/15901-h.htm	2005-05-25 05:43:14	ebooks/15901
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/15901.rdf	2020-06-11 01:12:46.892143	ebooks/15901
25370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15901/15901.zip	2005-05-25 05:43:14	ebooks/15901
64183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15901/15901.txt	2005-05-25 05:43:14	ebooks/15901
64161	text/plain	http://www.gutenberg.org/ebooks/15901.txt.utf-8	2020-06-08 00:48:23.058029	ebooks/15901
53318	application/epub+zip	http://www.gutenberg.org/ebooks/15901.epub.images	2020-06-08 00:48:23.441037	ebooks/15901
25394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15901/15901-8.zip	2005-05-25 05:43:14	ebooks/15901
4044	image/jpeg	http://www.gutenberg.org/cache/epub/15901/pg15901.cover.small.jpg	2020-06-08 00:48:24.655014	ebooks/15901
64192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15901/15901-8.txt	2005-05-25 05:43:14	ebooks/15901
18818	image/jpeg	http://www.gutenberg.org/cache/epub/15901/pg15901.cover.medium.jpg	2020-06-08 00:48:24.689997	ebooks/15901
27009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15902/15902.txt	2005-05-25 11:31:34	ebooks/15902
2415	image/jpeg	http://www.gutenberg.org/cache/epub/15902/pg15902.cover.small.jpg	2020-06-08 00:48:25.269002	ebooks/15902
32769	text/html	http://www.gutenberg.org/ebooks/15902.html.images	2020-06-08 00:48:24.850002	ebooks/15902
26979	text/plain	http://www.gutenberg.org/ebooks/15902.txt.utf-8	2020-06-08 00:48:24.816007	ebooks/15902
32769	text/html	http://www.gutenberg.org/ebooks/15902.html.noimages	2020-06-08 00:48:24.870995	ebooks/15902
105300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15902.kindle.noimages	2020-06-08 00:48:25.244992	ebooks/15902
10015	application/zip	http://www.gutenberg.org/files/15902/15902.zip	2005-05-25 11:31:34	ebooks/15902
8506	image/jpeg	http://www.gutenberg.org/cache/epub/15902/pg15902.cover.medium.jpg	2020-06-08 00:48:25.292002	ebooks/15902
105312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15902.kindle.images	2020-06-08 00:48:25.092992	ebooks/15902
25668	application/epub+zip	http://www.gutenberg.org/ebooks/15902.epub.images	2020-06-08 00:48:24.91099	ebooks/15902
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/15902.rdf	2020-06-11 01:12:46.916146	ebooks/15902
25668	application/epub+zip	http://www.gutenberg.org/ebooks/15902.epub.noimages	2020-06-08 00:48:24.945993	ebooks/15902
593210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15903.kindle.noimages	2020-06-08 00:48:27.330995	ebooks/15903
269995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15903/15903-8.txt	2005-05-25 13:01:16	ebooks/15903
4879	image/jpeg	http://www.gutenberg.org/cache/epub/15903/pg15903.cover.small.jpg	2020-06-08 00:48:27.368962	ebooks/15903
263896	application/epub+zip	http://www.gutenberg.org/ebooks/15903.epub.images	2020-06-08 00:48:25.699995	ebooks/15903
269987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15903/15903.txt	2005-05-25 13:01:16	ebooks/15903
102922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15903/15903-8.zip	2005-05-25 13:01:16	ebooks/15903
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/15903.rdf	2020-06-11 01:12:46.943146	ebooks/15903
24157	image/jpeg	http://www.gutenberg.org/cache/epub/15903/pg15903.cover.medium.jpg	2020-06-08 00:48:27.40496	ebooks/15903
269963	text/plain	http://www.gutenberg.org/ebooks/15903.txt.utf-8	2020-06-08 00:48:25.409985	ebooks/15903
292609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15903/15903-h/15903-h.htm	2005-05-25 13:01:16	ebooks/15903
849080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15903.kindle.images	2020-06-08 00:48:26.59997	ebooks/15903
135870	application/epub+zip	http://www.gutenberg.org/ebooks/15903.epub.noimages	2020-06-08 00:48:25.849984	ebooks/15903
234319	application/zip	http://www.gutenberg.org/files/15903/15903-h.zip	2005-05-25 13:01:18	ebooks/15903
102897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15903/15903.zip	2005-05-25 13:01:16	ebooks/15903
23299	image/jpeg	http://www.gutenberg.org/cache/epub/15904/pg15904.cover.medium.jpg	2020-06-08 00:48:30.058925	ebooks/15904
4440	image/jpeg	http://www.gutenberg.org/cache/epub/15904/pg15904.cover.small.jpg	2020-06-08 00:48:30.032931	ebooks/15904
283370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15904/15904.txt	2005-05-25 13:10:46	ebooks/15904
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/15904.rdf	2020-06-11 01:12:46.968146	ebooks/15904
340344	text/html	http://www.gutenberg.org/ebooks/15904.html.noimages	2020-06-08 00:48:27.932956	ebooks/15904
595603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15904.kindle.noimages	2020-06-08 00:48:30.004942	ebooks/15904
147663	application/epub+zip	http://www.gutenberg.org/ebooks/15904.epub.images	2020-06-08 00:48:28.125004	ebooks/15904
103826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15904/15904.zip	2005-05-25 13:10:48	ebooks/15904
147663	application/epub+zip	http://www.gutenberg.org/ebooks/15904.epub.noimages	2020-06-08 00:48:28.263969	ebooks/15904
283340	text/plain	http://www.gutenberg.org/ebooks/15904.txt.utf-8	2020-06-08 00:48:27.540972	ebooks/15904
595615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15904.kindle.images	2020-06-08 00:48:29.13295	ebooks/15904
340344	text/html	http://www.gutenberg.org/ebooks/15904.html.images	2020-06-08 00:48:27.84298	ebooks/15904
706507	text/plain	http://www.gutenberg.org/ebooks/15905.txt.utf-8	2020-06-08 00:48:30.182964	ebooks/15905
1259765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15905.kindle.noimages	2020-06-08 00:48:34.125226	ebooks/15905
788324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15905/15905-h/15905-h.htm	2015-06-16 07:44:38	ebooks/15905
3166	image/jpeg	http://www.gutenberg.org/cache/epub/15905/pg15905.cover.small.jpg	2020-06-08 00:48:34.181214	ebooks/15905
706372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15905/15905-8.txt	2015-06-16 07:44:36	ebooks/15905
262239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15905/15905-8.zip	2015-06-16 07:44:48	ebooks/15905
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/15905.rdf	2020-06-11 01:12:46.99615	ebooks/15905
706476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15905/15905.txt	2015-06-16 07:44:38	ebooks/15905
276380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15905/15905-h.zip	2015-06-16 07:44:48	ebooks/15905
309565	application/epub+zip	http://www.gutenberg.org/ebooks/15905.epub.images	2020-06-08 00:48:30.807954	ebooks/15905
12617	image/jpeg	http://www.gutenberg.org/cache/epub/15905/pg15905.cover.medium.jpg	2020-06-08 00:48:34.23218	ebooks/15905
309565	application/epub+zip	http://www.gutenberg.org/ebooks/15905.epub.noimages	2020-06-08 00:48:31.121958	ebooks/15905
262091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15905/15905.zip	2015-06-16 07:44:48	ebooks/15905
1259773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15905.kindle.images	2020-06-08 00:48:32.63019	ebooks/15905
996251	application/epub+zip	http://www.gutenberg.org/ebooks/15906.epub.images	2020-06-08 00:48:35.555175	ebooks/15906
81711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15906/15906-h/15906-h.htm	2005-05-26 11:43:44	ebooks/15906
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/15906.rdf	2020-06-11 01:12:47.021146	ebooks/15906
68974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15906/15906.txt	2005-05-26 11:35:00	ebooks/15906
3293	image/jpeg	http://www.gutenberg.org/cache/epub/15906/pg15906.cover.small.jpg	2020-06-08 00:48:40.145122	ebooks/15906
228895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15906.kindle.noimages	2020-06-08 00:48:40.115104	ebooks/15906
2462325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15906.kindle.images	2020-06-08 00:48:39.824119	ebooks/15906
27721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15906/15906.zip	2005-05-26 11:35:00	ebooks/15906
12830	image/jpeg	http://www.gutenberg.org/cache/epub/15906/pg15906.cover.medium.jpg	2020-06-08 00:48:40.173178	ebooks/15906
1127781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15906/15906-h.zip	2005-05-26 11:44:12	ebooks/15906
68975	text/plain	http://www.gutenberg.org/ebooks/15906.txt.utf-8	2020-06-08 00:48:34.39717	ebooks/15906
53423	application/epub+zip	http://www.gutenberg.org/ebooks/15906.epub.noimages	2020-06-08 00:48:35.759163	ebooks/15906
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/15907.rdf	2020-06-11 01:12:47.047149	ebooks/15907
155725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15907/15907-h.zip	2005-05-26 02:14:28	ebooks/15907
186711	application/epub+zip	http://www.gutenberg.org/ebooks/15907.epub.images	2020-06-08 00:48:40.875118	ebooks/15907
348027	text/plain	http://www.gutenberg.org/ebooks/15907.txt.utf-8	2020-06-08 00:48:40.297132	ebooks/15907
804431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15907.kindle.noimages	2020-06-08 00:48:43.290056	ebooks/15907
426360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15907/15907-h/15907-h.htm	2005-05-26 02:14:12	ebooks/15907
26780	image/jpeg	http://www.gutenberg.org/cache/epub/15907/pg15907.cover.medium.jpg	2020-06-08 00:48:43.455078	ebooks/15907
4980	image/jpeg	http://www.gutenberg.org/cache/epub/15907/pg15907.cover.small.jpg	2020-06-08 00:48:43.375061	ebooks/15907
139624	application/zip	http://www.gutenberg.org/files/15907/15907-8.zip	2005-05-26 02:14:28	ebooks/15907
186711	application/epub+zip	http://www.gutenberg.org/ebooks/15907.epub.noimages	2020-06-08 00:48:41.187097	ebooks/15907
339616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15907/15907-8.txt	2005-05-26 02:12:24	ebooks/15907
804447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15907.kindle.images	2020-06-08 00:48:42.246083	ebooks/15907
89037	application/epub+zip	http://www.gutenberg.org/ebooks/15908.epub.noimages	2020-06-08 00:48:43.867059	ebooks/15908
354121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15908.kindle.images	2020-06-08 00:48:44.278042	ebooks/15908
61962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15908/15908-8.zip	2005-05-26 02:26:34	ebooks/15908
15679	image/jpeg	http://www.gutenberg.org/cache/epub/15908/pg15908.cover.medium.jpg	2020-06-08 00:48:44.761082	ebooks/15908
3391	image/jpeg	http://www.gutenberg.org/cache/epub/15908/pg15908.cover.small.jpg	2020-06-08 00:48:44.727054	ebooks/15908
166616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15908/15908-h/15908-h.htm	2005-05-26 02:24:04	ebooks/15908
164049	text/plain; charset=utf-8	http://www.gutenberg.org/files/15908/15908-0.txt	2005-05-26 02:23:18	ebooks/15908
62559	application/zip	http://www.gutenberg.org/files/15908/15908-0.zip	2005-05-26 02:26:34	ebooks/15908
89037	application/epub+zip	http://www.gutenberg.org/ebooks/15908.epub.images	2020-06-08 00:48:43.787089	ebooks/15908
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/15908.rdf	2020-06-11 01:12:47.072143	ebooks/15908
354113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15908.kindle.noimages	2020-06-08 00:48:44.692044	ebooks/15908
63353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15908/15908-h.zip	2005-05-26 02:26:34	ebooks/15908
159026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15908/15908-8.txt	2005-05-26 02:24:00	ebooks/15908
160367	text/html; charset=us-ascii	http://www.gutenberg.org/files/15909/15909-h/15909-h.htm	2005-05-26 02:31:30	ebooks/15909
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/15909.rdf	2020-06-11 01:12:47.096141	ebooks/15909
76309	application/epub+zip	http://www.gutenberg.org/ebooks/15909.epub.images	2020-06-08 00:48:45.160038	ebooks/15909
76309	application/epub+zip	http://www.gutenberg.org/ebooks/15909.epub.noimages	2020-06-08 00:48:45.336039	ebooks/15909
136214	text/plain	http://www.gutenberg.org/ebooks/15909.txt.utf-8	2020-06-08 00:48:44.889069	ebooks/15909
4186	image/jpeg	http://www.gutenberg.org/cache/epub/15909/pg15909.cover.small.jpg	2020-06-08 00:48:46.328028	ebooks/15909
313613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15909.kindle.noimages	2020-06-08 00:48:46.291036	ebooks/15909
48062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15909/15909.zip	2005-05-26 02:31:30	ebooks/15909
313629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15909.kindle.images	2020-06-08 00:48:45.815023	ebooks/15909
51052	text/html; charset=us-ascii	http://www.gutenberg.org/files/15909/15909-h.zip	2005-05-26 02:31:30	ebooks/15909
19134	image/jpeg	http://www.gutenberg.org/cache/epub/15909/pg15909.cover.medium.jpg	2020-06-08 00:48:46.363026	ebooks/15909
136242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15909/15909.txt	2005-05-26 02:31:30	ebooks/15909
176081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1591/1591.txt	2008-11-03 10:53:38	ebooks/1591
79488	application/epub+zip	http://www.gutenberg.org/ebooks/1591.epub.images	2020-06-01 01:03:10.200713	ebooks/1591
62041	application/zip	http://www.gutenberg.org/files/1591/1591.zip	2008-11-03 10:54:30	ebooks/1591
198318	text/html; charset=us-ascii	http://www.gutenberg.org/files/1591/1591-h/1591-h.htm	2013-01-16 04:47:40	ebooks/1591
8550	image/jpeg	http://www.gutenberg.org/cache/epub/1591/pg1591.cover.medium.jpg	2020-06-01 01:03:11.22871	ebooks/1591
323100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1591.kindle.images	2020-06-01 01:03:10.759699	ebooks/1591
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/1591.rdf	2020-06-11 01:01:22.451123	ebooks/1591
64508	text/html; charset=us-ascii	http://www.gutenberg.org/files/1591/1591-h.zip	2013-01-16 04:48:26	ebooks/1591
79488	application/epub+zip	http://www.gutenberg.org/ebooks/1591.epub.noimages	2020-06-01 01:03:10.341718	ebooks/1591
176053	text/plain	http://www.gutenberg.org/ebooks/1591.txt.utf-8	2020-06-01 01:03:09.971744	ebooks/1591
2598	image/jpeg	http://www.gutenberg.org/cache/epub/1591/pg1591.cover.small.jpg	2020-06-01 01:03:11.203707	ebooks/1591
323088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1591.kindle.noimages	2020-06-01 01:03:11.176704	ebooks/1591
51280	application/zip	http://www.gutenberg.org/files/15910/15910-8.zip	2005-05-27 06:22:16	ebooks/15910
138711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15910/15910.txt	2005-05-27 06:22:14	ebooks/15910
355723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15910.kindle.noimages	2020-06-08 00:48:47.87704	ebooks/15910
138711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15910/15910-8.txt	2005-05-27 06:22:14	ebooks/15910
51256	application/zip	http://www.gutenberg.org/files/15910/15910.zip	2005-05-27 06:22:14	ebooks/15910
72217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15910/15910-h.zip	2005-05-27 06:22:16	ebooks/15910
100409	application/epub+zip	http://www.gutenberg.org/ebooks/15910.epub.images	2020-06-08 00:48:46.802021	ebooks/15910
87919	application/epub+zip	http://www.gutenberg.org/ebooks/15910.epub.noimages	2020-06-08 00:48:46.989015	ebooks/15910
156572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15910/15910-h/15910-h.htm	2005-05-27 06:22:14	ebooks/15910
26443	image/jpeg	http://www.gutenberg.org/cache/epub/15910/pg15910.cover.medium.jpg	2020-06-08 00:48:47.942028	ebooks/15910
382405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15910.kindle.images	2020-06-08 00:48:47.456998	ebooks/15910
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/15910.rdf	2020-06-11 01:12:47.125144	ebooks/15910
4665	image/jpeg	http://www.gutenberg.org/cache/epub/15910/pg15910.cover.small.jpg	2020-06-08 00:48:47.910011	ebooks/15910
138689	text/plain	http://www.gutenberg.org/ebooks/15910.txt.utf-8	2020-06-08 00:48:46.499032	ebooks/15910
403655	text/plain	http://www.gutenberg.org/ebooks/15911.txt.utf-8	2020-06-08 00:48:48.075082	ebooks/15911
435095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15911/15911-h/15911-h.htm	2005-05-27 07:37:12	ebooks/15911
403717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15911/15911.txt	2005-05-27 07:37:12	ebooks/15911
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/15911.rdf	2020-06-11 01:12:47.154141	ebooks/15911
195041	application/epub+zip	http://www.gutenberg.org/ebooks/15911.epub.noimages	2020-06-08 00:48:48.984057	ebooks/15911
151681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15911/15911.zip	2005-05-27 07:37:12	ebooks/15911
26603	image/jpeg	http://www.gutenberg.org/cache/epub/15911/pg15911.cover.medium.jpg	2020-06-08 00:48:50.973963	ebooks/15911
403605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15911/15911-8.txt	2005-05-27 07:37:12	ebooks/15911
1794341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15911.kindle.images	2020-06-08 00:48:50.007002	ebooks/15911
710329	application/epub+zip	http://www.gutenberg.org/ebooks/15911.epub.images	2020-06-08 00:48:48.678983	ebooks/15911
151770	application/zip	http://www.gutenberg.org/files/15911/15911-8.zip	2005-05-27 07:37:12	ebooks/15911
4891	image/jpeg	http://www.gutenberg.org/cache/epub/15911/pg15911.cover.small.jpg	2020-06-08 00:48:50.934952	ebooks/15911
925496	application/zip	http://www.gutenberg.org/files/15911/15911-h.zip	2005-05-27 07:37:12	ebooks/15911
802969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15911.kindle.noimages	2020-06-08 00:48:50.891955	ebooks/15911
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/15912.rdf	2020-06-11 01:12:47.18015	ebooks/15912
96324	text/plain	http://www.gutenberg.org/ebooks/15912.txt.utf-8	2020-06-08 00:48:51.124979	ebooks/15912
277161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15912.kindle.noimages	2020-06-08 00:49:00.541058	ebooks/15912
2689524	application/epub+zip	http://www.gutenberg.org/ebooks/15912.epub.images	2020-06-08 00:48:53.029926	ebooks/15912
68889	application/epub+zip	http://www.gutenberg.org/ebooks/15912.epub.noimages	2020-06-08 00:48:53.229927	ebooks/15912
3128909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15912/15912-h.zip	2005-05-27 07:42:20	ebooks/15912
123555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15912/15912-h/15912-h.htm	2005-05-27 07:42:18	ebooks/15912
96335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15912/15912.txt	2005-05-27 07:42:18	ebooks/15912
4112	image/jpeg	http://www.gutenberg.org/cache/epub/15912/pg15912.cover.small.jpg	2020-06-08 00:49:00.577075	ebooks/15912
96341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15912/15912-8.txt	2005-05-27 07:42:18	ebooks/15912
5880512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15912.kindle.images	2020-06-08 00:49:00.158037	ebooks/15912
40789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15912/15912-8.zip	2005-05-27 07:42:18	ebooks/15912
40748	application/zip	http://www.gutenberg.org/files/15912/15912.zip	2005-05-27 07:42:18	ebooks/15912
18301	image/jpeg	http://www.gutenberg.org/cache/epub/15912/pg15912.cover.medium.jpg	2020-06-08 00:49:00.611092	ebooks/15912
206565	application/zip	http://www.gutenberg.org/files/15913/15913-8.zip	2005-05-27 12:25:18	ebooks/15913
2045926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15913.kindle.images	2020-06-08 00:49:03.969006	ebooks/15913
526808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15913/15913.txt	2005-05-27 12:25:14	ebooks/15913
3872	image/jpeg	http://www.gutenberg.org/cache/epub/15913/pg15913.cover.small.jpg	2020-06-08 00:49:05.102973	ebooks/15913
566130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15913/15913-h/15913-h.htm	2005-05-27 12:25:14	ebooks/15913
526691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15913/15913-8.txt	2005-05-27 12:25:14	ebooks/15913
244705	application/epub+zip	http://www.gutenberg.org/ebooks/15913.epub.noimages	2020-06-08 00:49:02.324049	ebooks/15913
980685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15913.kindle.noimages	2020-06-08 00:49:05.060974	ebooks/15913
17348	image/jpeg	http://www.gutenberg.org/cache/epub/15913/pg15913.cover.medium.jpg	2020-06-08 00:49:05.140987	ebooks/15913
206423	application/zip	http://www.gutenberg.org/files/15913/15913.zip	2005-05-27 12:25:16	ebooks/15913
526826	text/plain	http://www.gutenberg.org/ebooks/15913.txt.utf-8	2020-06-08 00:49:00.752054	ebooks/15913
576586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15913/15913-h.zip	2005-05-27 12:25:18	ebooks/15913
1007762	application/epub+zip	http://www.gutenberg.org/ebooks/15913.epub.images	2020-06-08 00:49:02.025039	ebooks/15913
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/15913.rdf	2020-06-11 01:12:47.207146	ebooks/15913
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/15914.rdf	2020-06-11 01:12:47.231154	ebooks/15914
195364	text/html; charset=us-ascii	http://www.gutenberg.org/files/15914/15914-h/15914-h.htm	2005-11-17 03:57:04	ebooks/15914
327338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15914.kindle.images	2020-06-08 00:49:06.577959	ebooks/15914
76303	application/epub+zip	http://www.gutenberg.org/ebooks/15914.epub.noimages	2020-06-08 00:49:05.914969	ebooks/15914
327323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15914.kindle.noimages	2020-06-08 00:49:07.241967	ebooks/15914
4345	image/jpeg	http://www.gutenberg.org/cache/epub/15914/pg15914.cover.small.jpg	2020-06-08 00:49:07.286976	ebooks/15914
20562	image/jpeg	http://www.gutenberg.org/cache/epub/15914/pg15914.cover.medium.jpg	2020-06-08 00:49:07.328948	ebooks/15914
76302	application/epub+zip	http://www.gutenberg.org/ebooks/15914.epub.images	2020-06-08 00:49:05.660982	ebooks/15914
49691	application/zip	http://www.gutenberg.org/files/15914/15914-h.zip	2005-11-17 03:57:24	ebooks/15914
141094	text/plain	http://www.gutenberg.org/ebooks/15914.txt.utf-8	2020-06-08 00:49:05.28199	ebooks/15914
46900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15914/15914.zip	2005-05-27 12:41:18	ebooks/15914
141124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15914/15914.txt	2005-05-27 12:41:18	ebooks/15914
17430	application/rdf+xml	http://www.gutenberg.org/ebooks/15915.rdf	2020-06-11 01:12:47.264141	ebooks/15915
642120	text/html; charset=us-ascii	http://www.gutenberg.org/files/15915/15915-h/15915-h.htm	2018-05-08 07:43:32	ebooks/15915
25146	image/jpeg	http://www.gutenberg.org/cache/epub/15915/pg15915.cover.medium.jpg	2020-06-08 00:49:16.759131	ebooks/15915
5013	image/jpeg	http://www.gutenberg.org/cache/epub/15915/pg15915.cover.small.jpg	2020-06-08 00:49:16.689147	ebooks/15915
136528	application/epub+zip	http://www.gutenberg.org/ebooks/15915.epub.noimages	2020-06-08 00:49:08.873981	ebooks/15915
116746	text/plain	http://www.gutenberg.org/ebooks/15915.txt.utf-8	2020-06-08 00:49:07.473969	ebooks/15915
1364827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15915.kindle.images	2020-06-08 00:49:14.853163	ebooks/15915
667492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15915.kindle.noimages	2020-06-08 00:49:16.61314	ebooks/15915
870407	application/zip	http://www.gutenberg.org/files/15915/15915-h.zip	2018-05-08 07:45:50	ebooks/15915
379671	application/epub+zip	http://www.gutenberg.org/ebooks/15915.epub.images	2020-06-08 00:49:08.368931	ebooks/15915
41872	application/zip	http://www.gutenberg.org/files/15915/15915-8.zip	2005-05-28 02:46:10	ebooks/15915
116130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15915/15915-8.txt	2005-05-28 02:45:56	ebooks/15915
326737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15916.kindle.noimages	2020-06-08 00:49:21.518068	ebooks/15916
26193	application/zip	http://www.gutenberg.org/files/15916/15916.zip	2005-05-27 12:48:36	ebooks/15916
68531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15916/15916-8.txt	2005-05-27 12:48:34	ebooks/15916
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/15916.rdf	2020-06-11 01:12:47.293138	ebooks/15916
4460	image/jpeg	http://www.gutenberg.org/cache/epub/15916/pg15916.cover.small.jpg	2020-06-08 00:49:21.534096	ebooks/15916
147109	application/epub+zip	http://www.gutenberg.org/ebooks/15916.epub.noimages	2020-06-08 00:49:18.036195	ebooks/15916
80745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15916/15916-h/15916-h.htm	2005-05-27 12:48:34	ebooks/15916
68522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15916/15916.txt	2005-05-27 12:48:34	ebooks/15916
935027	application/epub+zip	http://www.gutenberg.org/ebooks/15916.epub.images	2020-06-08 00:49:17.878131	ebooks/15916
2135778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15916.kindle.images	2020-06-08 00:49:21.167096	ebooks/15916
28506	image/jpeg	http://www.gutenberg.org/cache/epub/15916/pg15916.cover.medium.jpg	2020-06-08 00:49:21.549101	ebooks/15916
68503	text/plain	http://www.gutenberg.org/ebooks/15916.txt.utf-8	2020-06-08 00:49:16.966217	ebooks/15916
26212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15916/15916-8.zip	2005-05-27 12:48:38	ebooks/15916
1015679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15916/15916-h.zip	2005-05-27 12:48:38	ebooks/15916
72053	text/plain	http://www.gutenberg.org/ebooks/15917.txt.utf-8	2020-06-08 00:49:21.649083	ebooks/15917
578099	application/epub+zip	http://www.gutenberg.org/ebooks/15917.epub.images	2020-06-08 00:49:22.180086	ebooks/15917
4485	image/jpeg	http://www.gutenberg.org/cache/epub/15917/pg15917.cover.small.jpg	2020-06-08 00:49:23.827068	ebooks/15917
72065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15917/15917.txt	2005-05-27 12:53:16	ebooks/15917
27886	image/jpeg	http://www.gutenberg.org/cache/epub/15917/pg15917.cover.medium.jpg	2020-06-08 00:49:23.841057	ebooks/15917
145502	application/epub+zip	http://www.gutenberg.org/ebooks/15917.epub.noimages	2020-06-08 00:49:22.337077	ebooks/15917
1120216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15917.kindle.images	2020-06-08 00:49:23.484059	ebooks/15917
27484	application/zip	http://www.gutenberg.org/files/15917/15917-8.zip	2005-05-27 12:53:18	ebooks/15917
72073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15917/15917-8.txt	2005-05-27 12:53:16	ebooks/15917
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/15917.rdf	2020-06-11 01:12:47.322144	ebooks/15917
323498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15917.kindle.noimages	2020-06-08 00:49:23.812043	ebooks/15917
27458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15917/15917.zip	2005-05-27 12:53:18	ebooks/15917
82614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15917/15917-h/15917-h.htm	2005-05-27 12:53:16	ebooks/15917
555078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15917/15917-h.zip	2005-05-27 12:53:18	ebooks/15917
29075	image/jpeg	http://www.gutenberg.org/cache/epub/15918/pg15918.cover.medium.jpg	2020-06-08 00:49:27.689979	ebooks/15918
1314852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15918.kindle.images	2020-06-08 00:49:27.328985	ebooks/15918
26178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15918/15918-8.zip	2005-05-27 12:57:36	ebooks/15918
68111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15918/15918-8.txt	2005-05-27 12:57:32	ebooks/15918
26162	application/zip	http://www.gutenberg.org/files/15918/15918.zip	2005-05-27 12:57:36	ebooks/15918
4407	image/jpeg	http://www.gutenberg.org/cache/epub/15918/pg15918.cover.small.jpg	2020-06-08 00:49:27.67598	ebooks/15918
68102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15918/15918.txt	2005-05-27 12:57:32	ebooks/15918
64327	application/epub+zip	http://www.gutenberg.org/ebooks/15918.epub.noimages	2020-06-08 00:49:24.609021	ebooks/15918
240451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15918.kindle.noimages	2020-06-08 00:49:27.660983	ebooks/15918
68082	text/plain	http://www.gutenberg.org/ebooks/15918.txt.utf-8	2020-06-08 00:49:23.937032	ebooks/15918
485319	application/zip	http://www.gutenberg.org/files/15918/15918-h.zip	2005-05-27 12:57:36	ebooks/15918
438367	application/epub+zip	http://www.gutenberg.org/ebooks/15918.epub.images	2020-06-08 00:49:24.447079	ebooks/15918
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/15918.rdf	2020-06-11 01:12:47.350147	ebooks/15918
79450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15918/15918-h/15918-h.htm	2005-05-27 12:57:32	ebooks/15918
68945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15919/15919-8.txt	2005-05-27 13:01:26	ebooks/15919
4436	image/jpeg	http://www.gutenberg.org/cache/epub/15919/pg15919.cover.small.jpg	2020-06-08 00:49:33.130921	ebooks/15919
2400897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15919.kindle.images	2020-06-08 00:49:32.787923	ebooks/15919
26237	application/zip	http://www.gutenberg.org/files/15919/15919-8.zip	2005-05-27 13:01:30	ebooks/15919
1316819	application/epub+zip	http://www.gutenberg.org/ebooks/15919.epub.images	2020-06-08 00:49:29.507971	ebooks/15919
325362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15919.kindle.noimages	2020-06-08 00:49:33.114908	ebooks/15919
81128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15919/15919-h/15919-h.htm	2005-05-27 13:01:26	ebooks/15919
149554	application/epub+zip	http://www.gutenberg.org/ebooks/15919.epub.noimages	2020-06-08 00:49:29.694059	ebooks/15919
68936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15919/15919.txt	2005-05-27 13:01:26	ebooks/15919
68915	text/plain	http://www.gutenberg.org/ebooks/15919.txt.utf-8	2020-06-08 00:49:27.787996	ebooks/15919
28285	image/jpeg	http://www.gutenberg.org/cache/epub/15919/pg15919.cover.medium.jpg	2020-06-08 00:49:33.145908	ebooks/15919
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/15919.rdf	2020-06-11 01:12:47.379149	ebooks/15919
1226213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15919/15919-h.zip	2005-05-27 13:01:30	ebooks/15919
26221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15919/15919.zip	2005-05-27 13:01:30	ebooks/15919
679150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1592.kindle.images	2020-06-01 01:03:12.664677	ebooks/1592
14323	image/jpeg	http://www.gutenberg.org/cache/epub/1592/pg1592.cover.medium.jpg	2020-06-01 01:03:13.43771	ebooks/1592
175770	application/epub+zip	http://www.gutenberg.org/ebooks/1592.epub.images	2020-06-01 01:03:11.867696	ebooks/1592
175770	application/epub+zip	http://www.gutenberg.org/ebooks/1592.epub.noimages	2020-06-01 01:03:11.949703	ebooks/1592
3091	image/jpeg	http://www.gutenberg.org/cache/epub/1592/pg1592.cover.small.jpg	2020-06-01 01:03:13.413668	ebooks/1592
397476	text/html	http://www.gutenberg.org/ebooks/1592.html.images	2020-06-01 01:03:11.628688	ebooks/1592
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/1592.rdf	2020-06-11 01:01:22.480122	ebooks/1592
142746	application/zip	http://www.gutenberg.org/files/1592/1592.zip	2019-08-08 04:45:40	ebooks/1592
397476	text/html	http://www.gutenberg.org/ebooks/1592.html.noimages	2020-06-01 01:03:11.717704	ebooks/1592
381479	text/plain	http://www.gutenberg.org/ebooks/1592.txt.utf-8	2020-06-01 01:03:11.35471	ebooks/1592
679134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1592.kindle.noimages	2020-06-01 01:03:13.387668	ebooks/1592
381478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1592/1592.txt	2019-08-08 04:45:18	ebooks/1592
772396	application/zip	http://www.gutenberg.org/files/15920/15920-h.zip	2005-05-27 13:08:56	ebooks/15920
167761	application/zip	http://www.gutenberg.org/files/15920/15920.zip	2005-05-27 13:08:54	ebooks/15920
477484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15920/15920.txt	2005-05-27 13:08:52	ebooks/15920
27762	image/jpeg	http://www.gutenberg.org/cache/epub/15920/pg15920.cover.medium.jpg	2020-06-08 00:49:37.036075	ebooks/15920
537573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15920/15920-h/15920-h.htm	2005-05-27 13:08:52	ebooks/15920
477447	text/plain	http://www.gutenberg.org/ebooks/15920.txt.utf-8	2020-06-08 00:49:33.251906	ebooks/15920
16921	application/rdf+xml	http://www.gutenberg.org/ebooks/15920.rdf	2020-06-11 01:12:47.411166	ebooks/15920
627604	application/epub+zip	http://www.gutenberg.org/ebooks/15920.epub.images	2020-06-08 00:49:34.010934	ebooks/15920
956517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15920.kindle.noimages	2020-06-08 00:49:36.976166	ebooks/15920
4048	image/jpeg	http://www.gutenberg.org/cache/epub/15920/pg15920.cover.small.jpg	2020-06-08 00:49:37.008071	ebooks/15920
1622374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15920.kindle.images	2020-06-08 00:49:35.728097	ebooks/15920
242223	application/epub+zip	http://www.gutenberg.org/ebooks/15920.epub.noimages	2020-06-08 00:49:34.404929	ebooks/15920
167781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15920/15920-8.zip	2005-05-27 13:08:56	ebooks/15920
477477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15920/15920-8.txt	2005-05-27 13:08:52	ebooks/15920
418464	application/zip	http://www.gutenberg.org/files/15921/15921-h.zip	2005-05-27 13:39:22	ebooks/15921
629978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15921/15921-h/15921-h.htm	2005-05-27 13:39:04	ebooks/15921
260542	application/epub+zip	http://www.gutenberg.org/ebooks/15921.epub.noimages	2020-06-08 00:49:38.456069	ebooks/15921
11906	image/jpeg	http://www.gutenberg.org/cache/epub/15921/pg15921.cover.medium.jpg	2020-06-08 00:49:42.348026	ebooks/15921
458914	application/epub+zip	http://www.gutenberg.org/ebooks/15921.epub.images	2020-06-08 00:49:38.01607	ebooks/15921
491757	text/plain	http://www.gutenberg.org/ebooks/15921.txt.utf-8	2020-06-08 00:49:37.175084	ebooks/15921
2865	image/jpeg	http://www.gutenberg.org/cache/epub/15921/pg15921.cover.small.jpg	2020-06-08 00:49:42.130015	ebooks/15921
491487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15921/15921-8.txt	2005-05-27 13:32:53	ebooks/15921
1080066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15921.kindle.noimages	2020-06-08 00:49:41.959998	ebooks/15921
195155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15921/15921-8.zip	2005-05-27 13:32:53	ebooks/15921
491663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15921/15921.txt	2005-05-27 13:32:53	ebooks/15921
194961	application/zip	http://www.gutenberg.org/files/15921/15921.zip	2005-05-27 13:32:53	ebooks/15921
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/15921.rdf	2020-06-11 01:12:47.440155	ebooks/15921
1426074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15921.kindle.images	2020-06-08 00:49:40.287035	ebooks/15921
363366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15922.kindle.noimages	2020-06-08 00:49:44.257977	ebooks/15922
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/15922.rdf	2020-06-11 01:12:47.468139	ebooks/15922
175483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15922/15922.txt	2005-05-27 14:14:56	ebooks/15922
497530	application/epub+zip	http://www.gutenberg.org/ebooks/15922.epub.images	2020-06-08 00:49:43.061028	ebooks/15922
470905	application/zip	http://www.gutenberg.org/files/15922/15922-h.zip	2005-05-27 14:20:58	ebooks/15922
2774	image/jpeg	http://www.gutenberg.org/cache/epub/15922/pg15922.cover.small.jpg	2020-06-08 00:49:44.287979	ebooks/15922
11193	image/jpeg	http://www.gutenberg.org/cache/epub/15922/pg15922.cover.medium.jpg	2020-06-08 00:49:44.316968	ebooks/15922
67761	application/zip	http://www.gutenberg.org/files/15922/15922.zip	2005-05-27 14:14:56	ebooks/15922
175487	text/plain	http://www.gutenberg.org/ebooks/15922.txt.utf-8	2020-06-08 00:49:42.740015	ebooks/15922
91614	application/epub+zip	http://www.gutenberg.org/ebooks/15922.epub.noimages	2020-06-08 00:49:43.275998	ebooks/15922
175476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15922/15922-8.txt	2005-05-27 14:14:56	ebooks/15922
67777	application/zip	http://www.gutenberg.org/files/15922/15922-8.zip	2005-05-27 14:14:56	ebooks/15922
190259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15922/15922-h/15922-h.htm	2005-05-27 14:20:38	ebooks/15922
1012878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15922.kindle.images	2020-06-08 00:49:43.808978	ebooks/15922
2847	image/jpeg	http://www.gutenberg.org/cache/epub/15923/pg15923.cover.small.jpg	2020-06-08 00:49:46.86995	ebooks/15923
130158	application/zip	http://www.gutenberg.org/files/15923/15923-h.zip	2005-05-28 03:14:04	ebooks/15923
596720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15923.kindle.images	2020-06-08 00:49:46.08695	ebooks/15923
154648	application/epub+zip	http://www.gutenberg.org/ebooks/15923.epub.images	2020-06-08 00:49:44.844012	ebooks/15923
552537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15923.kindle.noimages	2020-06-08 00:49:46.827955	ebooks/15923
281615	text/plain	http://www.gutenberg.org/ebooks/15923.txt.utf-8	2020-06-08 00:49:44.437994	ebooks/15923
12947	image/jpeg	http://www.gutenberg.org/cache/epub/15923/pg15923.cover.medium.jpg	2020-06-08 00:49:46.907977	ebooks/15923
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/15923.rdf	2020-06-11 01:12:47.492136	ebooks/15923
100420	application/zip	http://www.gutenberg.org/files/15923/15923.zip	2005-05-28 03:14:04	ebooks/15923
134709	application/epub+zip	http://www.gutenberg.org/ebooks/15923.epub.noimages	2020-06-08 00:49:45.081002	ebooks/15923
310714	text/html; charset=us-ascii	http://www.gutenberg.org/files/15923/15923-h/15923-h.htm	2005-05-28 03:14:02	ebooks/15923
281643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15923/15923.txt	2005-05-28 03:14:02	ebooks/15923
71316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15924/15924.zip	2005-05-28 03:25:18	ebooks/15924
3694	image/jpeg	http://www.gutenberg.org/cache/epub/15924/pg15924.cover.small.jpg	2020-06-08 00:49:53.868152	ebooks/15924
71344	application/zip	http://www.gutenberg.org/files/15924/15924-8.zip	2005-05-28 03:25:18	ebooks/15924
5464371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15924.kindle.images	2020-06-08 00:49:53.267159	ebooks/15924
424457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15924.kindle.noimages	2020-06-08 00:49:53.826175	ebooks/15924
183159	text/plain	http://www.gutenberg.org/ebooks/15924.txt.utf-8	2020-06-08 00:49:47.044964	ebooks/15924
102751	application/epub+zip	http://www.gutenberg.org/ebooks/15924.epub.noimages	2020-06-08 00:49:48.930907	ebooks/15924
183177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15924/15924.txt	2005-05-28 03:25:16	ebooks/15924
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/15924.rdf	2020-06-11 01:12:47.520138	ebooks/15924
183177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15924/15924-8.txt	2005-05-28 03:25:16	ebooks/15924
211064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15924/15924-h/15924-h.htm	2005-05-28 03:25:16	ebooks/15924
15886	image/jpeg	http://www.gutenberg.org/cache/epub/15924/pg15924.cover.medium.jpg	2020-06-08 00:49:53.905175	ebooks/15924
2466481	application/epub+zip	http://www.gutenberg.org/ebooks/15924.epub.images	2020-06-08 00:49:48.626915	ebooks/15924
2444902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15924/15924-h.zip	2005-05-28 03:25:18	ebooks/15924
101099	application/epub+zip	http://www.gutenberg.org/ebooks/15925.epub.noimages	2020-06-08 00:49:55.806125	ebooks/15925
188911	text/plain	http://www.gutenberg.org/ebooks/15925.txt.utf-8	2020-06-08 00:49:54.045143	ebooks/15925
16594	image/jpeg	http://www.gutenberg.org/cache/epub/15925/pg15925.cover.medium.jpg	2020-06-08 00:50:04.197015	ebooks/15925
9154423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15925.kindle.images	2020-06-08 00:50:03.569021	ebooks/15925
71458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15925/15925-8.zip	2005-05-28 03:33:04	ebooks/15925
188929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15925/15925.txt	2005-05-28 03:33:04	ebooks/15925
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/15925.rdf	2020-06-11 01:12:47.549138	ebooks/15925
4104767	application/epub+zip	http://www.gutenberg.org/ebooks/15925.epub.images	2020-06-08 00:49:55.575156	ebooks/15925
188938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15925/15925-8.txt	2005-05-28 03:33:02	ebooks/15925
428667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15925.kindle.noimages	2020-06-08 00:50:04.110009	ebooks/15925
3902	image/jpeg	http://www.gutenberg.org/cache/epub/15925/pg15925.cover.small.jpg	2020-06-08 00:50:04.156011	ebooks/15925
215060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15925/15925-h/15925-h.htm	2005-05-28 03:33:04	ebooks/15925
71435	application/zip	http://www.gutenberg.org/files/15925/15925.zip	2005-05-28 03:33:04	ebooks/15925
3991571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15925/15925-h.zip	2005-05-28 03:33:04	ebooks/15925
15976	image/jpeg	http://www.gutenberg.org/cache/epub/15926/pg15926.cover.medium.jpg	2020-06-08 00:50:06.603983	ebooks/15926
474361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15926.kindle.noimages	2020-06-08 00:50:06.537977	ebooks/15926
709158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15926.kindle.images	2020-06-08 00:50:05.935082	ebooks/15926
86094	application/zip	http://www.gutenberg.org/files/15926/15926-8.zip	2005-05-28 03:37:28	ebooks/15926
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/15926.rdf	2020-06-11 01:12:47.577136	ebooks/15926
227412	text/plain	http://www.gutenberg.org/ebooks/15926.txt.utf-8	2020-06-08 00:50:04.343034	ebooks/15926
238462	application/epub+zip	http://www.gutenberg.org/ebooks/15926.epub.images	2020-06-08 00:50:04.687007	ebooks/15926
251214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15926/15926-h/15926-h.htm	2005-05-28 03:37:28	ebooks/15926
217974	application/zip	http://www.gutenberg.org/files/15926/15926-h.zip	2005-05-28 03:37:28	ebooks/15926
227431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15926/15926.txt	2005-05-28 03:37:28	ebooks/15926
115685	application/epub+zip	http://www.gutenberg.org/ebooks/15926.epub.noimages	2020-06-08 00:50:04.890012	ebooks/15926
227434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15926/15926-8.txt	2005-05-28 03:37:28	ebooks/15926
3624	image/jpeg	http://www.gutenberg.org/cache/epub/15926/pg15926.cover.small.jpg	2020-06-08 00:50:06.571987	ebooks/15926
86061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15926/15926.zip	2005-05-28 03:37:28	ebooks/15926
317023	application/epub+zip	http://www.gutenberg.org/ebooks/15927.epub.images	2020-06-08 00:50:07.392995	ebooks/15927
727965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15927/15927.txt	2005-05-28 06:42:24	ebooks/15927
727947	text/plain	http://www.gutenberg.org/ebooks/15927.txt.utf-8	2020-06-08 00:50:06.74399	ebooks/15927
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/15927.rdf	2020-06-11 01:12:47.605134	ebooks/15927
810616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15927/15927-h/15927-h.htm	2005-05-28 06:42:24	ebooks/15927
281461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15927/15927-8.zip	2005-05-28 06:42:26	ebooks/15927
1314567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15927.kindle.images	2020-06-08 00:50:09.226945	ebooks/15927
292276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15927/15927-h.zip	2005-05-28 06:42:26	ebooks/15927
10706	image/jpeg	http://www.gutenberg.org/cache/epub/15927/pg15927.cover.medium.jpg	2020-06-08 00:50:10.807937	ebooks/15927
727974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15927/15927-8.txt	2005-05-28 06:42:24	ebooks/15927
281424	application/zip	http://www.gutenberg.org/files/15927/15927.zip	2005-05-28 06:42:26	ebooks/15927
1314564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15927.kindle.noimages	2020-06-08 00:50:10.724946	ebooks/15927
317024	application/epub+zip	http://www.gutenberg.org/ebooks/15927.epub.noimages	2020-06-08 00:50:07.72799	ebooks/15927
2779	image/jpeg	http://www.gutenberg.org/cache/epub/15927/pg15927.cover.small.jpg	2020-06-08 00:50:10.768924	ebooks/15927
1322247	application/epub+zip	http://www.gutenberg.org/ebooks/15928.epub.images	2020-06-08 00:50:11.397914	ebooks/15928
49436	application/epub+zip	http://www.gutenberg.org/ebooks/15928.epub.noimages	2020-06-08 00:50:11.696919	ebooks/15928
2513	audio/midi	http://www.gutenberg.org/files/15928/15928-h/music/08.midi	2005-01-31 04:11:46	ebooks/15928
198144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15928.kindle.noimages	2020-06-08 00:50:15.537071	ebooks/15928
14828	image/jpeg	http://www.gutenberg.org/cache/epub/15928/pg15928.cover.medium.jpg	2020-06-08 00:50:15.606071	ebooks/15928
4019	image/jpeg	http://www.gutenberg.org/cache/epub/15928/pg15928.cover.small.jpg	2020-06-08 00:50:15.572075	ebooks/15928
2774939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15928.kindle.images	2020-06-08 00:50:15.216074	ebooks/15928
57544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15928/15928.txt	2005-05-28 13:24:04	ebooks/15928
23006	application/zip	http://www.gutenberg.org/files/15928/15928.zip	2005-05-28 13:25:58	ebooks/15928
1465367	application/zip	http://www.gutenberg.org/files/15928/15928-h.zip	2005-05-28 13:25:58	ebooks/15928
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/15928.rdf	2020-06-11 01:12:47.630141	ebooks/15928
83016	text/html; charset=us-ascii	http://www.gutenberg.org/files/15928/15928-h/15928-h.htm	2005-05-28 13:24:04	ebooks/15928
57516	text/plain	http://www.gutenberg.org/ebooks/15928.txt.utf-8	2020-06-08 00:50:10.947942	ebooks/15928
153736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15929/15929.txt	2005-05-28 13:33:28	ebooks/15929
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/15929.rdf	2020-06-11 01:12:47.658139	ebooks/15929
3817	image/jpeg	http://www.gutenberg.org/cache/epub/15929/pg15929.cover.small.jpg	2020-06-08 00:50:17.872061	ebooks/15929
181040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15929/15929-h/15929-h.htm	2005-05-28 13:33:28	ebooks/15929
195273	application/epub+zip	http://www.gutenberg.org/ebooks/15929.epub.noimages	2020-06-08 00:50:16.31408	ebooks/15929
575409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15929.kindle.noimages	2020-06-08 00:50:17.847054	ebooks/15929
2327283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15929.kindle.images	2020-06-08 00:50:17.30606	ebooks/15929
54888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15929/15929.zip	2005-05-28 13:33:28	ebooks/15929
1072191	application/epub+zip	http://www.gutenberg.org/ebooks/15929.epub.images	2020-06-08 00:50:16.130075	ebooks/15929
54906	application/zip	http://www.gutenberg.org/files/15929/15929-8.zip	2005-05-28 13:33:28	ebooks/15929
1058639	application/zip	http://www.gutenberg.org/files/15929/15929-h.zip	2005-05-28 13:33:28	ebooks/15929
153745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15929/15929-8.txt	2005-05-28 13:33:28	ebooks/15929
153714	text/plain	http://www.gutenberg.org/ebooks/15929.txt.utf-8	2020-06-08 00:50:15.73114	ebooks/15929
25731	image/jpeg	http://www.gutenberg.org/cache/epub/15929/pg15929.cover.medium.jpg	2020-06-08 00:50:17.897032	ebooks/15929
30827	text/plain	http://www.gutenberg.org/ebooks/1593.txt.utf-8	2020-06-01 01:03:13.544692	ebooks/1593
23154	image/jpeg	http://www.gutenberg.org/cache/epub/1593/pg1593.cover.medium.jpg	2020-06-01 01:03:23.209537	ebooks/1593
4177279	text/html; charset=us-ascii	http://www.gutenberg.org/files/1593/1593-h.zip	2010-08-03 16:34:06	ebooks/1593
210472	application/epub+zip	http://www.gutenberg.org/ebooks/1593.epub.noimages	2020-06-01 01:03:15.237658	ebooks/1593
10818	application/zip	http://www.gutenberg.org/files/1593/1593.zip	2010-08-03 16:34:04	ebooks/1593
3337599	application/epub+zip	http://www.gutenberg.org/ebooks/1593.epub.images	2020-06-01 01:03:15.116664	ebooks/1593
425514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1593.kindle.noimages	2020-06-01 01:03:23.156546	ebooks/1593
3324	image/jpeg	http://www.gutenberg.org/cache/epub/1593/pg1593.cover.small.jpg	2020-06-01 01:03:23.184538	ebooks/1593
30855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1593/1593.txt	2010-08-03 16:33:28	ebooks/1593
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/1593.rdf	2020-06-11 01:01:22.507127	ebooks/1593
5504281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1593.kindle.images	2020-06-01 01:03:22.77055	ebooks/1593
51257	text/html; charset=us-ascii	http://www.gutenberg.org/files/1593/1593-h/1593-h.htm	2010-08-03 16:33:44	ebooks/1593
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/15930.rdf	2020-06-11 01:12:47.687138	ebooks/15930
184043	application/epub+zip	http://www.gutenberg.org/ebooks/15930.epub.noimages	2020-06-08 00:50:18.502031	ebooks/15930
152126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15930/15930-8.zip	2005-05-28 13:50:05	ebooks/15930
405498	text/plain	http://www.gutenberg.org/ebooks/15930.txt.utf-8	2020-06-08 00:50:18.013073	ebooks/15930
442356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15930/15930-h.zip	2005-05-28 13:49:30	ebooks/15930
152118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15930/15930.zip	2005-05-28 13:49:54	ebooks/15930
15828	image/jpeg	http://www.gutenberg.org/cache/epub/15930/pg15930.cover.medium.jpg	2020-06-08 00:50:20.381021	ebooks/15930
405530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15930/15930-8.txt	2005-05-28 13:42:47	ebooks/15930
1310142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15930.kindle.images	2020-06-08 00:50:19.459017	ebooks/15930
3925	image/jpeg	http://www.gutenberg.org/cache/epub/15930/pg15930.cover.small.jpg	2020-06-08 00:50:20.34501	ebooks/15930
405537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15930/15930.txt	2005-05-28 13:42:37	ebooks/15930
469002	application/epub+zip	http://www.gutenberg.org/ebooks/15930.epub.images	2020-06-08 00:50:18.353058	ebooks/15930
431986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15930/15930-h/15930-h.htm	2005-05-28 13:49:11	ebooks/15930
741543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15930.kindle.noimages	2020-06-08 00:50:20.306036	ebooks/15930
359077	application/epub+zip	http://www.gutenberg.org/ebooks/15931.epub.noimages	2020-06-08 00:50:21.596087	ebooks/15931
23790	image/jpeg	http://www.gutenberg.org/cache/epub/15931/pg15931.cover.medium.jpg	2020-06-08 00:50:24.668968	ebooks/15931
1412589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15931.kindle.noimages	2020-06-08 00:50:24.613957	ebooks/15931
359078	application/epub+zip	http://www.gutenberg.org/ebooks/15931.epub.images	2020-06-08 00:50:21.414991	ebooks/15931
4910	image/jpeg	http://www.gutenberg.org/cache/epub/15931/pg15931.cover.small.jpg	2020-06-08 00:50:24.642948	ebooks/15931
766154	text/plain	http://www.gutenberg.org/ebooks/15931.txt.utf-8	2020-06-08 00:50:20.531013	ebooks/15931
1412606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15931.kindle.images	2020-06-08 00:50:23.104971	ebooks/15931
765644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15931/15931-8.txt	2005-05-28 15:36:07	ebooks/15931
309709	application/zip	http://www.gutenberg.org/files/15931/15931.zip	2005-05-28 15:36:07	ebooks/15931
814672	text/html	http://www.gutenberg.org/ebooks/15931.html.noimages	2020-06-08 00:50:21.107059	ebooks/15931
814672	text/html	http://www.gutenberg.org/ebooks/15931.html.images	2020-06-08 00:50:20.942021	ebooks/15931
765767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15931/15931.txt	2005-05-28 15:36:07	ebooks/15931
310218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15931/15931-8.zip	2005-05-28 15:36:07	ebooks/15931
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/15931.rdf	2020-06-11 01:12:47.716135	ebooks/15931
1213897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15932.kindle.noimages	2020-06-08 00:50:32.927137	ebooks/15932
588234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15932/15932-8.txt	2005-05-29 02:47:50	ebooks/15932
282009	application/epub+zip	http://www.gutenberg.org/ebooks/15932.epub.noimages	2020-06-08 00:50:27.260953	ebooks/15932
1609868	application/epub+zip	http://www.gutenberg.org/ebooks/15932.epub.images	2020-06-08 00:50:26.536932	ebooks/15932
214271	text/plain; charset=utf-8	http://www.gutenberg.org/files/15932/15932-0.zip	2005-05-29 02:49:58	ebooks/15932
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/15932.rdf	2020-06-11 01:12:47.747133	ebooks/15932
589056	text/plain; charset=utf-8	http://www.gutenberg.org/files/15932/15932-0.txt	2005-05-29 02:46:44	ebooks/15932
588247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15932/15932.txt	2005-05-29 02:47:50	ebooks/15932
213676	application/zip	http://www.gutenberg.org/files/15932/15932-8.zip	2005-05-29 02:49:58	ebooks/15932
213573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15932/15932.zip	2005-05-29 02:49:58	ebooks/15932
1808973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15932/15932-h.zip	2005-05-29 02:49:58	ebooks/15932
3411	image/jpeg	http://www.gutenberg.org/cache/epub/15932/pg15932.cover.small.jpg	2020-06-08 00:50:33.148136	ebooks/15932
14212	image/jpeg	http://www.gutenberg.org/cache/epub/15932/pg15932.cover.medium.jpg	2020-06-08 00:50:33.35617	ebooks/15932
758514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15932/15932-h/15932-h.htm	2005-05-29 02:47:50	ebooks/15932
4071752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15932.kindle.images	2020-06-08 00:50:30.889169	ebooks/15932
358766	text/plain	http://www.gutenberg.org/ebooks/15933.txt.utf-8	2020-06-08 00:50:33.922153	ebooks/15933
635251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15933.kindle.noimages	2020-06-08 00:50:35.918104	ebooks/15933
158211	application/epub+zip	http://www.gutenberg.org/ebooks/15933.epub.noimages	2020-06-08 00:50:34.387157	ebooks/15933
12809	image/jpeg	http://www.gutenberg.org/cache/epub/15933/pg15933.cover.medium.jpg	2020-06-08 00:50:35.990121	ebooks/15933
1189763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15933.kindle.images	2020-06-08 00:50:35.177113	ebooks/15933
379808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15933/15933-h/15933-h.htm	2015-05-15 06:09:20	ebooks/15933
411825	application/zip	http://www.gutenberg.org/files/15933/15933-h.zip	2015-05-15 06:24:06	ebooks/15933
134955	application/zip	http://www.gutenberg.org/files/15933/15933-8.zip	2015-05-15 06:24:06	ebooks/15933
13692	application/rdf+xml	http://www.gutenberg.org/ebooks/15933.rdf	2020-06-11 01:12:47.773135	ebooks/15933
358791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15933/15933-8.txt	2015-05-15 06:09:44	ebooks/15933
3545	image/jpeg	http://www.gutenberg.org/cache/epub/15933/pg15933.cover.small.jpg	2020-06-08 00:50:35.955106	ebooks/15933
438123	application/epub+zip	http://www.gutenberg.org/ebooks/15933.epub.images	2020-06-08 00:50:34.263181	ebooks/15933
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/15934.rdf	2020-06-11 01:12:47.802131	ebooks/15934
794615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15934/15934.txt	2005-05-29 09:28:54	ebooks/15934
13689	image/jpeg	http://www.gutenberg.org/cache/epub/15934/pg15934.cover.medium.jpg	2020-06-08 00:50:41.619031	ebooks/15934
307144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15934/15934-8.zip	2005-05-29 09:30:20	ebooks/15934
2480122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15934.kindle.images	2020-06-08 00:50:39.735065	ebooks/15934
794617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15934/15934-8.txt	2005-05-29 09:28:10	ebooks/15934
3888	image/jpeg	http://www.gutenberg.org/cache/epub/15934/pg15934.cover.small.jpg	2020-06-08 00:50:41.571032	ebooks/15934
886822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15934/15934-h/15934-h.htm	2005-05-29 09:29:34	ebooks/15934
819930	application/epub+zip	http://www.gutenberg.org/ebooks/15934.epub.images	2020-06-08 00:50:36.90614	ebooks/15934
306723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15934/15934.zip	2005-05-29 09:30:20	ebooks/15934
1465850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15934.kindle.noimages	2020-06-08 00:50:41.520026	ebooks/15934
792217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15934/15934-h.zip	2005-05-29 09:30:20	ebooks/15934
795112	text/plain	http://www.gutenberg.org/ebooks/15934.txt.utf-8	2020-06-08 00:50:36.133136	ebooks/15934
351186	application/epub+zip	http://www.gutenberg.org/ebooks/15934.epub.noimages	2020-06-08 00:50:37.306111	ebooks/15934
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/15935.rdf	2020-06-11 01:12:47.830133	ebooks/15935
25041	image/jpeg	http://www.gutenberg.org/cache/epub/15935/pg15935.cover.medium.jpg	2020-06-08 00:50:45.864006	ebooks/15935
2066201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15935.kindle.images	2020-06-08 00:50:45.482982	ebooks/15935
4704	image/jpeg	http://www.gutenberg.org/cache/epub/15935/pg15935.cover.small.jpg	2020-06-08 00:50:45.83398	ebooks/15935
95530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15935/15935.txt	2005-05-29 03:20:16	ebooks/15935
38931	application/zip	http://www.gutenberg.org/files/15935/15935.zip	2005-05-29 03:20:16	ebooks/15935
68918	application/epub+zip	http://www.gutenberg.org/ebooks/15935.epub.noimages	2020-06-08 00:50:43.340007	ebooks/15935
95537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15935/15935-8.txt	2005-05-29 03:20:16	ebooks/15935
279590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15935.kindle.noimages	2020-06-08 00:50:45.802987	ebooks/15935
935574	application/epub+zip	http://www.gutenberg.org/ebooks/15935.epub.images	2020-06-08 00:50:43.202031	ebooks/15935
38960	application/zip	http://www.gutenberg.org/files/15935/15935-8.zip	2005-05-29 03:20:16	ebooks/15935
475778	application/zip	http://www.gutenberg.org/files/15935/15935-h.zip	2005-05-29 03:20:16	ebooks/15935
103405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15935/15935-h/15935-h.htm	2005-05-29 03:20:16	ebooks/15935
95511	text/plain	http://www.gutenberg.org/ebooks/15935.txt.utf-8	2020-06-08 00:50:41.77704	ebooks/15935
60097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15936/15936-h/15936-h.htm	2005-06-18 10:50:23	ebooks/15936
41679	application/epub+zip	http://www.gutenberg.org/ebooks/15936.epub.noimages	2020-06-08 00:50:46.147969	ebooks/15936
168855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15936.kindle.noimages	2020-06-08 00:50:46.622963	ebooks/15936
249764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15936.kindle.images	2020-06-08 00:50:46.399988	ebooks/15936
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/15936.rdf	2020-06-11 01:12:47.855134	ebooks/15936
22492	application/zip	http://www.gutenberg.org/files/15936/15936.zip	2005-06-18 10:44:30	ebooks/15936
57070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15936/15936.txt	2005-06-18 10:44:04	ebooks/15936
82288	application/epub+zip	http://www.gutenberg.org/ebooks/15936.epub.images	2020-06-08 00:50:46.088979	ebooks/15936
13770	image/jpeg	http://www.gutenberg.org/cache/epub/15936/pg15936.cover.medium.jpg	2020-06-08 00:50:46.674975	ebooks/15936
3583	image/jpeg	http://www.gutenberg.org/cache/epub/15936/pg15936.cover.small.jpg	2020-06-08 00:50:46.650959	ebooks/15936
57042	text/plain	http://www.gutenberg.org/ebooks/15936.txt.utf-8	2020-06-08 00:50:45.981985	ebooks/15936
63638	application/zip	http://www.gutenberg.org/files/15936/15936-h.zip	2005-06-18 10:52:44	ebooks/15936
40461097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15937.kindle.images	2020-06-08 00:51:14.197119	ebooks/15937
25246	image/jpeg	http://www.gutenberg.org/cache/epub/15937/pg15937.cover.medium.jpg	2020-06-08 00:51:14.87213	ebooks/15937
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/15937.rdf	2020-06-11 01:12:47.881131	ebooks/15937
87362	text/html; charset=us-ascii	http://www.gutenberg.org/files/15937/15937-h/15937-h.htm	2020-03-16 06:56:44	ebooks/15937
50790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15937/15937.txt	2020-03-16 06:56:44	ebooks/15937
4693	image/jpeg	http://www.gutenberg.org/cache/epub/15937/pg15937.cover.small.jpg	2020-06-08 00:51:14.814108	ebooks/15937
20370057	application/epub+zip	http://www.gutenberg.org/ebooks/15937.epub.images	2020-06-08 00:51:04.870937	ebooks/15937
19553	application/zip	http://www.gutenberg.org/files/15937/15937.zip	2020-03-16 06:57:24	ebooks/15937
50776	text/plain	http://www.gutenberg.org/ebooks/15937.txt.utf-8	2020-06-08 00:50:47.098966	ebooks/15937
48908	application/epub+zip	http://www.gutenberg.org/ebooks/15937.epub.noimages	2020-06-08 00:51:05.100933	ebooks/15937
247516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15937.kindle.noimages	2020-06-08 00:51:14.747123	ebooks/15937
38233944	text/html; charset=us-ascii	http://www.gutenberg.org/files/15937/15937-h.zip	2020-03-16 06:57:28	ebooks/15937
16183	image/jpeg	http://www.gutenberg.org/cache/epub/15938/pg15938.cover.medium.jpg	2020-06-08 00:51:19.408039	ebooks/15938
104973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15938/15938.zip	2005-05-29 11:07:33	ebooks/15938
310454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15938/15938-h/15938-h.htm	2005-05-29 11:17:31	ebooks/15938
133704	application/epub+zip	http://www.gutenberg.org/ebooks/15938.epub.noimages	2020-06-08 00:51:15.533104	ebooks/15938
885954	application/epub+zip	http://www.gutenberg.org/ebooks/15938.epub.images	2020-06-08 00:51:15.377146	ebooks/15938
2245826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15938.kindle.images	2020-06-08 00:51:18.679049	ebooks/15938
104977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15938/15938-8.zip	2005-05-29 11:07:33	ebooks/15938
276368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15938/15938-8.txt	2005-05-29 11:07:33	ebooks/15938
276341	text/plain	http://www.gutenberg.org/ebooks/15938.txt.utf-8	2020-06-08 00:51:15.054122	ebooks/15938
276375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15938/15938.txt	2005-05-29 11:07:33	ebooks/15938
861592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15938/15938-h.zip	2005-05-29 11:17:57	ebooks/15938
549120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15938.kindle.noimages	2020-06-08 00:51:19.335064	ebooks/15938
3854	image/jpeg	http://www.gutenberg.org/cache/epub/15938/pg15938.cover.small.jpg	2020-06-08 00:51:19.372072	ebooks/15938
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/15938.rdf	2020-06-11 01:12:47.908132	ebooks/15938
23366	image/jpeg	http://www.gutenberg.org/cache/epub/15939/pg15939.cover.medium.jpg	2020-06-08 00:51:39.947975	ebooks/15939
4448	image/jpeg	http://www.gutenberg.org/cache/epub/15939/pg15939.cover.small.jpg	2020-06-08 00:51:39.766976	ebooks/15939
3530570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15939.kindle.images	2020-06-08 00:51:35.365042	ebooks/15939
1075236	application/epub+zip	http://www.gutenberg.org/ebooks/15939.epub.images	2020-06-08 00:51:25.288982	ebooks/15939
1758613	text/html	http://www.gutenberg.org/files/15939/15939-h/15939-h.htm	2020-05-03 08:01:07	ebooks/15939
2000135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15939.kindle.noimages	2020-06-08 00:51:39.568009	ebooks/15939
10147	application/rdf+xml	http://www.gutenberg.org/ebooks/15939.rdf	2020-06-11 01:12:47.928133	ebooks/15939
431743	application/epub+zip	http://www.gutenberg.org/ebooks/15939.epub.noimages	2020-06-08 00:51:30.051938	ebooks/15939
829693	application/zip	http://www.gutenberg.org/files/15939/15939-h.zip	2020-05-03 12:32:26	ebooks/15939
145402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1594/1594.zip	2007-12-29 11:07:42	ebooks/1594
356760	text/plain	http://www.gutenberg.org/ebooks/1594.txt.utf-8	2020-06-01 01:03:23.327571	ebooks/1594
921565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1594.kindle.images	2020-06-01 01:03:24.794541	ebooks/1594
13278	image/jpeg	http://www.gutenberg.org/cache/epub/1594/pg1594.cover.medium.jpg	2020-06-01 01:03:25.615714	ebooks/1594
169304	application/epub+zip	http://www.gutenberg.org/ebooks/1594.epub.noimages	2020-06-01 01:03:24.003557	ebooks/1594
392236	text/html	http://www.gutenberg.org/files/1594/1594-h/1594-h.htm	2007-12-29 11:03:42	ebooks/1594
685720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1594.kindle.noimages	2020-06-01 01:03:25.551729	ebooks/1594
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/1594.rdf	2020-06-11 01:01:22.545141	ebooks/1594
3613	image/jpeg	http://www.gutenberg.org/cache/epub/1594/pg1594.cover.small.jpg	2020-06-01 01:03:25.585708	ebooks/1594
288653	application/epub+zip	http://www.gutenberg.org/ebooks/1594.epub.images	2020-06-01 01:03:23.842536	ebooks/1594
437684	application/zip	http://www.gutenberg.org/files/1594/1594-h.zip	2007-12-29 11:07:42	ebooks/1594
356759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1594/1594.txt	2007-12-29 11:07:42	ebooks/1594
730047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15940.kindle.images	2020-06-08 00:51:41.828952	ebooks/15940
368341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15940/15940.txt	2005-05-30 06:00:38	ebooks/15940
13718	image/jpeg	http://www.gutenberg.org/cache/epub/15940/pg15940.cover.medium.jpg	2020-06-08 00:51:42.71595	ebooks/15940
189228	application/epub+zip	http://www.gutenberg.org/ebooks/15940.epub.noimages	2020-06-08 00:51:40.993001	ebooks/15940
3672	image/jpeg	http://www.gutenberg.org/cache/epub/15940/pg15940.cover.small.jpg	2020-06-08 00:51:42.691945	ebooks/15940
730040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15940.kindle.noimages	2020-06-08 00:51:42.665942	ebooks/15940
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/15940.rdf	2020-06-11 01:12:47.955131	ebooks/15940
368334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15940/15940-8.txt	2005-05-30 06:00:37	ebooks/15940
189227	application/epub+zip	http://www.gutenberg.org/ebooks/15940.epub.images	2020-06-08 00:51:40.874978	ebooks/15940
368313	text/plain	http://www.gutenberg.org/ebooks/15940.txt.utf-8	2020-06-08 00:51:40.366039	ebooks/15940
402232	text/html	http://www.gutenberg.org/ebooks/15940.html.noimages	2020-06-08 00:51:40.693995	ebooks/15940
402232	text/html	http://www.gutenberg.org/ebooks/15940.html.images	2020-06-08 00:51:40.60499	ebooks/15940
151927	application/zip	http://www.gutenberg.org/files/15940/15940-8.zip	2005-05-30 06:00:38	ebooks/15940
151900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15940/15940.zip	2005-05-30 06:00:38	ebooks/15940
117250	application/zip	http://www.gutenberg.org/files/15941/15941.zip	2005-05-30 07:22:20	ebooks/15941
296340	text/plain	http://www.gutenberg.org/ebooks/15941.txt.utf-8	2020-06-08 00:51:42.827962	ebooks/15941
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/15941.rdf	2020-06-11 01:12:47.984129	ebooks/15941
117300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15941/15941-8.zip	2005-05-30 07:22:22	ebooks/15941
127962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15941/15941-h.zip	2005-05-30 07:22:22	ebooks/15941
150677	application/epub+zip	http://www.gutenberg.org/ebooks/15941.epub.noimages	2020-06-08 00:51:43.536942	ebooks/15941
12430	image/jpeg	http://www.gutenberg.org/cache/epub/15941/pg15941.cover.medium.jpg	2020-06-08 00:51:45.202911	ebooks/15941
2886	image/jpeg	http://www.gutenberg.org/cache/epub/15941/pg15941.cover.small.jpg	2020-06-08 00:51:45.164926	ebooks/15941
153775	application/epub+zip	http://www.gutenberg.org/ebooks/15941.epub.images	2020-06-08 00:51:43.264946	ebooks/15941
296360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15941/15941-8.txt	2005-05-30 07:22:20	ebooks/15941
613313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15941.kindle.noimages	2020-06-08 00:51:45.124913	ebooks/15941
296354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15941/15941.txt	2005-05-30 07:22:20	ebooks/15941
340406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15941/15941-h/15941-h.htm	2005-05-30 07:22:20	ebooks/15941
619271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15941.kindle.images	2020-06-08 00:51:44.32592	ebooks/15941
496178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15942.kindle.noimages	2020-06-08 00:51:47.263185	ebooks/15942
88097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15942/15942-8.zip	2005-05-30 07:27:06	ebooks/15942
16501	application/rdf+xml	http://www.gutenberg.org/ebooks/15942.rdf	2020-06-11 01:12:48.015134	ebooks/15942
3290	image/jpeg	http://www.gutenberg.org/cache/epub/15942/pg15942.cover.small.jpg	2020-06-08 00:51:47.304177	ebooks/15942
12582	image/jpeg	http://www.gutenberg.org/cache/epub/15942/pg15942.cover.medium.jpg	2020-06-08 00:51:47.341185	ebooks/15942
116467	application/epub+zip	http://www.gutenberg.org/ebooks/15942.epub.images	2020-06-08 00:51:45.70791	ebooks/15942
233813	text/plain	http://www.gutenberg.org/ebooks/15942.txt.utf-8	2020-06-08 00:51:45.342906	ebooks/15942
93548	application/zip	http://www.gutenberg.org/files/15942/15942-h.zip	2005-05-30 07:27:06	ebooks/15942
228264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15942/15942-8.txt	2005-05-30 07:27:02	ebooks/15942
264422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15942/15942-h/15942-h.htm	2005-05-30 07:27:04	ebooks/15942
116466	application/epub+zip	http://www.gutenberg.org/ebooks/15942.epub.noimages	2020-06-08 00:51:45.931907	ebooks/15942
496191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15942.kindle.images	2020-06-08 00:51:46.59723	ebooks/15942
54148	text/plain	http://www.gutenberg.org/ebooks/15943.txt.utf-8	2020-06-08 00:51:47.481218	ebooks/15943
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/15943.rdf	2020-06-11 01:12:48.040144	ebooks/15943
22178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15943/15943-8.zip	2005-05-30 07:34:06	ebooks/15943
233096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15943.kindle.images	2020-06-08 00:51:48.197172	ebooks/15943
53454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15943/15943-8.txt	2005-05-30 07:34:00	ebooks/15943
61295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15943/15943-h/15943-h.htm	2005-05-30 07:34:04	ebooks/15943
65591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15943/15943-h.zip	2005-05-30 07:34:06	ebooks/15943
9144	image/jpeg	http://www.gutenberg.org/cache/epub/15943/pg15943.cover.medium.jpg	2020-06-08 00:51:48.473171	ebooks/15943
2742	image/jpeg	http://www.gutenberg.org/cache/epub/15943/pg15943.cover.small.jpg	2020-06-08 00:51:48.448185	ebooks/15943
37199	application/epub+zip	http://www.gutenberg.org/ebooks/15943.epub.noimages	2020-06-08 00:51:47.67718	ebooks/15943
155115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15943.kindle.noimages	2020-06-08 00:51:48.423168	ebooks/15943
79892	application/epub+zip	http://www.gutenberg.org/ebooks/15943.epub.images	2020-06-08 00:51:47.602189	ebooks/15943
97801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15944/15944.txt	2005-05-30 07:45:22	ebooks/15944
882907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15944.kindle.images	2020-06-08 00:51:50.255159	ebooks/15944
104387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15944/15944-h/15944-h.htm	2005-05-30 07:45:22	ebooks/15944
97794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15944/15944-8.txt	2005-05-30 07:45:22	ebooks/15944
4645	image/jpeg	http://www.gutenberg.org/cache/epub/15944/pg15944.cover.small.jpg	2020-06-08 00:51:50.602161	ebooks/15944
281396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15944.kindle.noimages	2020-06-08 00:51:50.572154	ebooks/15944
25366	image/jpeg	http://www.gutenberg.org/cache/epub/15944/pg15944.cover.medium.jpg	2020-06-08 00:51:50.632162	ebooks/15944
39595	application/zip	http://www.gutenberg.org/files/15944/15944.zip	2005-05-30 07:45:22	ebooks/15944
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/15944.rdf	2020-06-11 01:12:48.06713	ebooks/15944
39616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15944/15944-8.zip	2005-05-30 07:45:22	ebooks/15944
97767	text/plain	http://www.gutenberg.org/ebooks/15944.txt.utf-8	2020-06-08 00:51:48.583165	ebooks/15944
152562	application/zip	http://www.gutenberg.org/files/15944/15944-h.zip	2005-05-30 07:45:22	ebooks/15944
367018	application/epub+zip	http://www.gutenberg.org/ebooks/15944.epub.images	2020-06-08 00:51:49.200177	ebooks/15944
69024	application/epub+zip	http://www.gutenberg.org/ebooks/15944.epub.noimages	2020-06-08 00:51:49.337168	ebooks/15944
39056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15945/15945.zip	2005-05-30 07:52:20	ebooks/15945
96503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15945/15945.txt	2005-05-30 07:52:18	ebooks/15945
39074	application/zip	http://www.gutenberg.org/files/15945/15945-8.zip	2005-05-30 07:52:20	ebooks/15945
96478	text/plain	http://www.gutenberg.org/ebooks/15945.txt.utf-8	2020-06-08 00:51:50.753169	ebooks/15945
68933	application/epub+zip	http://www.gutenberg.org/ebooks/15945.epub.noimages	2020-06-08 00:51:51.709155	ebooks/15945
96512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15945/15945-8.txt	2005-05-30 07:52:18	ebooks/15945
493527	application/epub+zip	http://www.gutenberg.org/ebooks/15945.epub.images	2020-06-08 00:51:51.571128	ebooks/15945
184365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15945/15945-h.zip	2005-05-30 07:52:20	ebooks/15945
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/15945.rdf	2020-06-11 01:12:48.094135	ebooks/15945
107498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15945/15945-h/15945-h.htm	2005-05-30 07:52:20	ebooks/15945
1084164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15945.kindle.images	2020-06-08 00:51:52.946114	ebooks/15945
25581	image/jpeg	http://www.gutenberg.org/cache/epub/15945/pg15945.cover.medium.jpg	2020-06-08 00:51:53.347107	ebooks/15945
4665	image/jpeg	http://www.gutenberg.org/cache/epub/15945/pg15945.cover.small.jpg	2020-06-08 00:51:53.317109	ebooks/15945
282481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15945.kindle.noimages	2020-06-08 00:51:53.286114	ebooks/15945
88859	application/epub+zip	http://www.gutenberg.org/ebooks/15946.epub.noimages	2020-06-08 00:51:54.383093	ebooks/15946
57308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15946/15946.zip	2005-05-30 08:06:14	ebooks/15946
4108	image/jpeg	http://www.gutenberg.org/cache/epub/15946/pg15946.cover.small.jpg	2020-06-08 00:51:56.151073	ebooks/15946
141899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15946/15946-8.txt	2005-05-30 08:06:10	ebooks/15946
141905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15946/15946.txt	2005-05-30 08:06:10	ebooks/15946
1720356	application/epub+zip	http://www.gutenberg.org/ebooks/15946.epub.images	2020-06-08 00:51:54.155097	ebooks/15946
17796	image/jpeg	http://www.gutenberg.org/cache/epub/15946/pg15946.cover.medium.jpg	2020-06-08 00:51:56.188082	ebooks/15946
374211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15946.kindle.noimages	2020-06-08 00:51:56.110077	ebooks/15946
57334	application/zip	http://www.gutenberg.org/files/15946/15946-8.zip	2005-05-30 08:06:14	ebooks/15946
141882	text/plain	http://www.gutenberg.org/ebooks/15946.txt.utf-8	2020-06-08 00:51:53.468111	ebooks/15946
1715606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15946/15946-h.zip	2005-05-30 08:06:14	ebooks/15946
164689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15946/15946-h/15946-h.htm	2005-05-30 08:06:10	ebooks/15946
3357000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15946.kindle.images	2020-06-08 00:51:55.597077	ebooks/15946
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/15946.rdf	2020-06-11 01:12:48.122132	ebooks/15946
191721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15947/15947-8.txt	2005-05-31 20:35:40	ebooks/15947
104626	application/epub+zip	http://www.gutenberg.org/ebooks/15947.epub.noimages	2020-06-08 00:51:56.74807	ebooks/15947
418200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15947.kindle.noimages	2020-06-08 00:51:57.885044	ebooks/15947
3981	image/jpeg	http://www.gutenberg.org/cache/epub/15947/pg15947.cover.small.jpg	2020-06-08 00:51:57.92304	ebooks/15947
220417	text/html; charset=utf-8	http://www.gutenberg.org/files/15947/15947-h/15947-h.htm	2005-05-31 20:37:14	ebooks/15947
191723	text/plain; charset=utf-8	http://www.gutenberg.org/files/15947/15947-0.txt	2005-05-31 20:38:52	ebooks/15947
80576	application/zip	http://www.gutenberg.org/files/15947/15947-h.zip	2005-05-31 20:39:18	ebooks/15947
75289	application/zip	http://www.gutenberg.org/files/15947/15947-0.zip	2005-05-31 20:39:18	ebooks/15947
75167	application/zip	http://www.gutenberg.org/files/15947/15947.zip	2005-05-31 20:39:18	ebooks/15947
418208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15947.kindle.images	2020-06-08 00:51:57.315056	ebooks/15947
14302	image/jpeg	http://www.gutenberg.org/cache/epub/15947/pg15947.cover.medium.jpg	2020-06-08 00:51:57.956059	ebooks/15947
104626	application/epub+zip	http://www.gutenberg.org/ebooks/15947.epub.images	2020-06-08 00:51:56.568059	ebooks/15947
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/15947.rdf	2020-06-11 01:12:48.152136	ebooks/15947
191750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15947/15947.txt	2005-05-31 20:36:06	ebooks/15947
75218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15947/15947-8.zip	2005-05-31 20:39:18	ebooks/15947
13188	image/jpeg	http://www.gutenberg.org/cache/epub/15948/pg15948.cover.medium.jpg	2020-06-08 00:51:58.871082	ebooks/15948
55672	application/epub+zip	http://www.gutenberg.org/ebooks/15948.epub.images	2020-06-08 00:51:58.198057	ebooks/15948
38017	application/zip	http://www.gutenberg.org/files/15948/15948.zip	2005-05-30 17:31:18	ebooks/15948
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/15948.rdf	2020-06-11 01:12:48.179133	ebooks/15948
104045	text/html; charset=us-ascii	http://www.gutenberg.org/files/15948/15948-h/15948-h.htm	2005-05-30 17:31:12	ebooks/15948
3579	image/jpeg	http://www.gutenberg.org/cache/epub/15948/pg15948.cover.small.jpg	2020-06-08 00:51:58.845101	ebooks/15948
98320	text/plain	http://www.gutenberg.org/ebooks/15948.txt.utf-8	2020-06-08 00:51:58.08806	ebooks/15948
55671	application/epub+zip	http://www.gutenberg.org/ebooks/15948.epub.noimages	2020-06-08 00:51:58.253069	ebooks/15948
230547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15948.kindle.noimages	2020-06-08 00:51:58.81804	ebooks/15948
39526	application/zip	http://www.gutenberg.org/files/15948/15948-h.zip	2005-05-30 17:31:18	ebooks/15948
98319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15948/15948.txt	2005-05-30 17:31:18	ebooks/15948
230564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15948.kindle.images	2020-06-08 00:51:58.534036	ebooks/15948
3353	image/jpeg	http://www.gutenberg.org/cache/epub/15949/pg15949.cover.small.jpg	2020-06-08 00:52:00.042013	ebooks/15949
40872	application/epub+zip	http://www.gutenberg.org/ebooks/15949.epub.images	2020-06-08 00:51:59.939028	ebooks/15949
12309	image/jpeg	http://www.gutenberg.org/cache/epub/15949/pg15949.cover.medium.jpg	2020-06-08 00:52:00.065014	ebooks/15949
40872	application/epub+zip	http://www.gutenberg.org/ebooks/15949.epub.noimages	2020-06-08 00:51:59.977072	ebooks/15949
63415	text/html	http://www.gutenberg.org/ebooks/15949.html.images	2020-06-08 00:51:59.865024	ebooks/15949
11361	application/rdf+xml	http://www.gutenberg.org/ebooks/15949.rdf	2020-06-11 01:12:48.202131	ebooks/15949
23107	application/zip	http://www.gutenberg.org/files/15949/15949.zip	2005-06-05 10:07:32	ebooks/15949
59625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15949/15949.txt	2005-06-05 10:07:27	ebooks/15949
59629	text/plain	http://www.gutenberg.org/ebooks/15949.txt.utf-8	2020-06-08 00:51:59.820024	ebooks/15949
63415	text/html	http://www.gutenberg.org/ebooks/15949.html.noimages	2020-06-08 00:51:59.891031	ebooks/15949
2946	image/jpeg	http://www.gutenberg.org/cache/epub/1595/pg1595.cover.small.jpg	2020-06-01 01:03:28.318674	ebooks/1595
845187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1595.kindle.noimages	2020-06-01 01:03:28.280677	ebooks/1595
185380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1595/1595-8.zip	2014-03-15 07:12:08	ebooks/1595
189683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1595/1595-h.zip	2014-03-15 07:12:08	ebooks/1595
457252	text/plain	http://www.gutenberg.org/ebooks/1595.txt.utf-8	2020-06-01 01:03:25.742753	ebooks/1595
10932	image/jpeg	http://www.gutenberg.org/cache/epub/1595/pg1595.cover.medium.jpg	2020-06-01 01:03:28.3527	ebooks/1595
845194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1595.kindle.images	2020-06-01 01:03:27.321688	ebooks/1595
185306	application/zip	http://www.gutenberg.org/files/1595/1595.zip	2014-03-15 07:12:08	ebooks/1595
457245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1595/1595.txt	2014-03-15 07:09:04	ebooks/1595
457236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1595/1595-8.txt	2014-03-15 07:09:32	ebooks/1595
212807	application/epub+zip	http://www.gutenberg.org/ebooks/1595.epub.noimages	2020-06-01 01:03:26.358723	ebooks/1595
212806	application/epub+zip	http://www.gutenberg.org/ebooks/1595.epub.images	2020-06-01 01:03:26.170726	ebooks/1595
484606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1595/1595-h/1595-h.htm	2014-03-15 07:10:06	ebooks/1595
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/1595.rdf	2020-06-11 01:01:22.587169	ebooks/1595
16691	image/jpeg	http://www.gutenberg.org/cache/epub/15950/pg15950.cover.medium.jpg	2020-06-08 00:52:06.432949	ebooks/15950
463019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15950.kindle.noimages	2020-06-08 00:52:06.367941	ebooks/15950
1228537	application/epub+zip	http://www.gutenberg.org/ebooks/15950.epub.images	2020-06-08 00:52:04.491956	ebooks/15950
223480	text/plain; charset=utf-8	http://www.gutenberg.org/files/15950/15950-0.txt	2005-05-31 03:02:46	ebooks/15950
2665207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15950.kindle.images	2020-06-08 00:52:05.80594	ebooks/15950
223431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15950/15950.txt	2005-05-31 03:03:26	ebooks/15950
17109	application/rdf+xml	http://www.gutenberg.org/ebooks/15950.rdf	2020-06-11 01:12:48.234126	ebooks/15950
113393	application/epub+zip	http://www.gutenberg.org/ebooks/15950.epub.noimages	2020-06-08 00:52:04.706998	ebooks/15950
223438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15950/15950-8.txt	2005-05-31 03:03:26	ebooks/15950
84341	application/zip	http://www.gutenberg.org/files/15950/15950-8.zip	2005-05-31 03:06:30	ebooks/15950
245214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15950/15950-h/15950-h.htm	2005-05-31 03:03:26	ebooks/15950
1674279	application/zip	http://www.gutenberg.org/files/15950/15950-h.zip	2005-05-31 03:06:30	ebooks/15950
84295	application/zip	http://www.gutenberg.org/files/15950/15950.zip	2005-05-31 03:06:30	ebooks/15950
84400	text/plain; charset=utf-8	http://www.gutenberg.org/files/15950/15950-0.zip	2005-05-31 03:06:30	ebooks/15950
4252	image/jpeg	http://www.gutenberg.org/cache/epub/15950/pg15950.cover.small.jpg	2020-06-08 00:52:06.401954	ebooks/15950
3876	image/jpeg	http://www.gutenberg.org/cache/epub/15951/pg15951.cover.small.jpg	2020-06-08 00:52:08.886908	ebooks/15951
428684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15951/15951.txt	2005-05-31 03:11:16	ebooks/15951
428656	text/plain	http://www.gutenberg.org/ebooks/15951.txt.utf-8	2020-06-08 00:52:06.575954	ebooks/15951
748542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15951.kindle.images	2020-06-08 00:52:07.986912	ebooks/15951
155559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15951/15951.zip	2005-05-31 03:11:16	ebooks/15951
441240	text/html; charset=us-ascii	http://www.gutenberg.org/files/15951/15951-h/15951-h.htm	2005-05-31 03:11:16	ebooks/15951
182198	application/epub+zip	http://www.gutenberg.org/ebooks/15951.epub.images	2020-06-08 00:52:06.97094	ebooks/15951
158211	application/zip	http://www.gutenberg.org/files/15951/15951-h.zip	2005-05-31 03:11:16	ebooks/15951
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/15951.rdf	2020-06-11 01:12:48.258132	ebooks/15951
748527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15951.kindle.noimages	2020-06-08 00:52:08.849904	ebooks/15951
15374	image/jpeg	http://www.gutenberg.org/cache/epub/15951/pg15951.cover.medium.jpg	2020-06-08 00:52:08.921922	ebooks/15951
182199	application/epub+zip	http://www.gutenberg.org/ebooks/15951.epub.noimages	2020-06-08 00:52:07.128953	ebooks/15951
21486	application/zip	http://www.gutenberg.org/files/15952/15952-h.zip	2005-06-05 05:59:44	ebooks/15952
183284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15952.kindle.noimages	2020-06-08 00:52:10.096893	ebooks/15952
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/15952.rdf	2020-06-11 01:12:48.284126	ebooks/15952
183291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15952.kindle.images	2020-06-08 00:52:09.772894	ebooks/15952
42891	application/epub+zip	http://www.gutenberg.org/ebooks/15952.epub.images	2020-06-08 00:52:09.272901	ebooks/15952
4031	image/jpeg	http://www.gutenberg.org/cache/epub/15952/pg15952.cover.small.jpg	2020-06-08 00:52:10.12595	ebooks/15952
51139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15952/15952-8.txt	2005-06-05 05:59:44	ebooks/15952
75764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15952/15952-h/15952-h.htm	2005-06-05 05:59:44	ebooks/15952
18588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15952/15952-8.zip	2005-06-05 05:59:44	ebooks/15952
15736	image/jpeg	http://www.gutenberg.org/cache/epub/15952/pg15952.cover.medium.jpg	2020-06-08 00:52:10.154892	ebooks/15952
42892	application/epub+zip	http://www.gutenberg.org/ebooks/15952.epub.noimages	2020-06-08 00:52:09.447961	ebooks/15952
51595	text/plain	http://www.gutenberg.org/ebooks/15952.txt.utf-8	2020-06-08 00:52:09.046912	ebooks/15952
918684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15953/15953-h.zip	2005-05-31 03:27:12	ebooks/15953
190571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15953/15953.zip	2005-05-31 03:27:12	ebooks/15953
190614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15953/15953-8.zip	2005-05-31 03:27:12	ebooks/15953
3277	image/jpeg	http://www.gutenberg.org/cache/epub/15953/pg15953.cover.small.jpg	2020-06-08 00:52:13.29005	ebooks/15953
222131	application/epub+zip	http://www.gutenberg.org/ebooks/15953.epub.noimages	2020-06-08 00:52:10.880136	ebooks/15953
495202	text/plain	http://www.gutenberg.org/ebooks/15953.txt.utf-8	2020-06-08 00:52:10.278902	ebooks/15953
2296006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15953.kindle.images	2020-06-08 00:52:12.188069	ebooks/15953
892543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15953.kindle.noimages	2020-06-08 00:52:13.248045	ebooks/15953
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/15953.rdf	2020-06-11 01:12:48.311131	ebooks/15953
495220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15953/15953.txt	2005-05-31 03:27:10	ebooks/15953
12734	image/jpeg	http://www.gutenberg.org/cache/epub/15953/pg15953.cover.medium.jpg	2020-06-08 00:52:13.32805	ebooks/15953
495201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15953/15953-8.txt	2005-05-31 03:27:10	ebooks/15953
530832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15953/15953-h/15953-h.htm	2005-05-31 03:27:10	ebooks/15953
948446	application/epub+zip	http://www.gutenberg.org/ebooks/15953.epub.images	2020-06-08 00:52:10.706902	ebooks/15953
3776	image/jpeg	http://www.gutenberg.org/cache/epub/15954/pg15954.cover.small.jpg	2020-06-08 00:52:14.816031	ebooks/15954
981431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15954.kindle.images	2020-06-08 00:52:14.340032	ebooks/15954
177667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15954/15954.txt	2005-05-31 04:15:15	ebooks/15954
177668	text/plain	http://www.gutenberg.org/ebooks/15954.txt.utf-8	2020-06-08 00:52:13.471062	ebooks/15954
62848	application/zip	http://www.gutenberg.org/files/15954/15954.zip	2005-05-31 04:15:15	ebooks/15954
192379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15954/15954-h/15954-h.htm	2005-05-31 04:22:08	ebooks/15954
399023	application/epub+zip	http://www.gutenberg.org/ebooks/15954.epub.images	2020-06-08 00:52:13.684046	ebooks/15954
377317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15954/15954-h.zip	2005-05-31 04:22:22	ebooks/15954
87683	application/epub+zip	http://www.gutenberg.org/ebooks/15954.epub.noimages	2020-06-08 00:52:13.791079	ebooks/15954
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/15954.rdf	2020-06-11 01:12:48.337131	ebooks/15954
359739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15954.kindle.noimages	2020-06-08 00:52:14.78403	ebooks/15954
14973	image/jpeg	http://www.gutenberg.org/cache/epub/15954/pg15954.cover.medium.jpg	2020-06-08 00:52:14.849023	ebooks/15954
225999	application/epub+zip	http://www.gutenberg.org/ebooks/15955.epub.noimages	2020-06-08 00:52:15.499036	ebooks/15955
198727	text/html	http://www.gutenberg.org/files/15955/15955-h.zip	2005-05-31 04:19:46	ebooks/15955
918295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15955.kindle.noimages	2020-06-08 00:52:17.37799	ebooks/15955
533260	text/html	http://www.gutenberg.org/files/15955/15955-h/15955-h.htm	2005-05-31 04:18:20	ebooks/15955
506626	text/plain	http://www.gutenberg.org/ebooks/15955.txt.utf-8	2020-06-08 00:52:14.988078	ebooks/15955
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/15955.rdf	2020-06-11 01:12:48.363153	ebooks/15955
13259	image/jpeg	http://www.gutenberg.org/cache/epub/15955/pg15955.cover.medium.jpg	2020-06-08 00:52:17.44599	ebooks/15955
225999	application/epub+zip	http://www.gutenberg.org/ebooks/15955.epub.images	2020-06-08 00:52:15.341018	ebooks/15955
918303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15955.kindle.images	2020-06-08 00:52:16.439009	ebooks/15955
195357	application/zip	http://www.gutenberg.org/files/15955/15955.zip	2005-05-31 04:19:46	ebooks/15955
3881	image/jpeg	http://www.gutenberg.org/cache/epub/15955/pg15955.cover.small.jpg	2020-06-08 00:52:17.413017	ebooks/15955
506625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15955/15955.txt	2005-05-31 04:19:45	ebooks/15955
445492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15956/15956-8.txt	2005-05-31 04:25:28	ebooks/15956
799628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15956.kindle.images	2020-06-08 00:52:19.037996	ebooks/15956
445471	text/plain	http://www.gutenberg.org/ebooks/15956.txt.utf-8	2020-06-08 00:52:17.576017	ebooks/15956
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/15956.rdf	2020-06-11 01:12:48.393127	ebooks/15956
463044	text/html	http://www.gutenberg.org/ebooks/15956.html.images	2020-06-08 00:52:17.837021	ebooks/15956
201064	application/epub+zip	http://www.gutenberg.org/ebooks/15956.epub.images	2020-06-08 00:52:18.095999	ebooks/15956
12342	image/jpeg	http://www.gutenberg.org/cache/epub/15956/pg15956.cover.medium.jpg	2020-06-08 00:52:19.940983	ebooks/15956
445483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15956/15956.txt	2005-05-31 04:25:28	ebooks/15956
463044	text/html	http://www.gutenberg.org/ebooks/15956.html.noimages	2020-06-08 00:52:17.931989	ebooks/15956
169238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15956/15956-8.zip	2005-05-31 04:25:28	ebooks/15956
799620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15956.kindle.noimages	2020-06-08 00:52:19.892969	ebooks/15956
3143	image/jpeg	http://www.gutenberg.org/cache/epub/15956/pg15956.cover.small.jpg	2020-06-08 00:52:19.917968	ebooks/15956
169213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15956/15956.zip	2005-05-31 04:25:28	ebooks/15956
201064	application/epub+zip	http://www.gutenberg.org/ebooks/15956.epub.noimages	2020-06-08 00:52:18.189994	ebooks/15956
25724	image/jpeg	http://www.gutenberg.org/cache/epub/15957/pg15957.cover.medium.jpg	2020-06-08 00:52:25.615191	ebooks/15957
32425	application/zip	http://www.gutenberg.org/files/15957/15957-8.zip	2005-05-31 04:29:14	ebooks/15957
101234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15957/15957-h/15957-h.htm	2005-05-31 04:29:14	ebooks/15957
75433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15957/15957-8.txt	2005-05-31 04:29:14	ebooks/15957
75408	text/plain	http://www.gutenberg.org/ebooks/15957.txt.utf-8	2020-06-08 00:52:20.050976	ebooks/15957
4735	image/jpeg	http://www.gutenberg.org/cache/epub/15957/pg15957.cover.small.jpg	2020-06-08 00:52:25.581214	ebooks/15957
651482	application/epub+zip	http://www.gutenberg.org/ebooks/15957.epub.images	2020-06-08 00:52:20.516979	ebooks/15957
261848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15957.kindle.noimages	2020-06-08 00:52:25.545187	ebooks/15957
32388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15957/15957.zip	2005-05-31 04:29:14	ebooks/15957
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/15957.rdf	2020-06-11 01:12:48.422126	ebooks/15957
75425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15957/15957.txt	2005-05-31 04:29:14	ebooks/15957
1457979	application/zip	http://www.gutenberg.org/files/15957/15957-h.zip	2005-05-31 04:29:16	ebooks/15957
2101122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15957.kindle.images	2020-06-08 00:52:25.187912	ebooks/15957
61610	application/epub+zip	http://www.gutenberg.org/ebooks/15957.epub.noimages	2020-06-08 00:52:20.728961	ebooks/15957
14456	image/jpeg	http://www.gutenberg.org/cache/epub/15958/pg15958.cover.medium.jpg	2020-06-08 00:52:29.316163	ebooks/15958
747264	text/plain	http://www.gutenberg.org/ebooks/15958.txt.utf-8	2020-06-08 00:52:25.761218	ebooks/15958
279858	application/zip	http://www.gutenberg.org/files/15958/15958.zip	2005-05-31 04:37:18	ebooks/15958
764124	text/html; charset=us-ascii	http://www.gutenberg.org/files/15958/15958-h/15958-h.htm	2005-05-31 04:37:18	ebooks/15958
282611	application/zip	http://www.gutenberg.org/files/15958/15958-h.zip	2005-05-31 04:37:18	ebooks/15958
747292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15958/15958.txt	2005-05-31 04:37:18	ebooks/15958
311719	application/epub+zip	http://www.gutenberg.org/ebooks/15958.epub.noimages	2020-06-08 00:52:26.455196	ebooks/15958
1271209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15958.kindle.images	2020-06-08 00:52:27.846156	ebooks/15958
3526	image/jpeg	http://www.gutenberg.org/cache/epub/15958/pg15958.cover.small.jpg	2020-06-08 00:52:29.279137	ebooks/15958
311721	application/epub+zip	http://www.gutenberg.org/ebooks/15958.epub.images	2020-06-08 00:52:26.254244	ebooks/15958
1271191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15958.kindle.noimages	2020-06-08 00:52:29.238148	ebooks/15958
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/15958.rdf	2020-06-11 01:12:48.450136	ebooks/15958
270838	application/epub+zip	http://www.gutenberg.org/ebooks/15959.epub.noimages	2020-06-08 00:52:30.735144	ebooks/15959
270838	application/epub+zip	http://www.gutenberg.org/ebooks/15959.epub.images	2020-06-08 00:52:30.489127	ebooks/15959
693333	text/html	http://www.gutenberg.org/ebooks/15959.html.noimages	2020-06-08 00:52:30.144161	ebooks/15959
3331	image/jpeg	http://www.gutenberg.org/cache/epub/15959/pg15959.cover.small.jpg	2020-06-08 00:52:33.676088	ebooks/15959
604348	text/plain	http://www.gutenberg.org/ebooks/15959.txt.utf-8	2020-06-08 00:52:29.46519	ebooks/15959
580657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15959/15959-8.txt	2005-05-31 08:16:44	ebooks/15959
1075398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15959.kindle.images	2020-06-08 00:52:32.181105	ebooks/15959
1075394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15959.kindle.noimages	2020-06-08 00:52:33.649084	ebooks/15959
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/15959.rdf	2020-06-11 01:12:48.473145	ebooks/15959
693333	text/html	http://www.gutenberg.org/ebooks/15959.html.images	2020-06-08 00:52:29.999134	ebooks/15959
215419	application/zip	http://www.gutenberg.org/files/15959/15959-8.zip	2005-05-31 08:16:46	ebooks/15959
13143	image/jpeg	http://www.gutenberg.org/cache/epub/15959/pg15959.cover.medium.jpg	2020-06-08 00:52:33.699086	ebooks/15959
500668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1596.kindle.noimages	2020-06-01 01:03:30.295649	ebooks/1596
127568	application/epub+zip	http://www.gutenberg.org/ebooks/1596.epub.noimages	2020-06-01 01:03:28.982677	ebooks/1596
287579	text/html	http://www.gutenberg.org/ebooks/1596.html.noimages	2020-06-01 01:03:28.744687	ebooks/1596
257431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1596/1596.txt	2019-05-29 03:56:18	ebooks/1596
500676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1596.kindle.images	2020-06-01 01:03:29.640656	ebooks/1596
257403	text/plain	http://www.gutenberg.org/ebooks/1596.txt.utf-8	2020-06-01 01:03:28.487677	ebooks/1596
287579	text/html	http://www.gutenberg.org/ebooks/1596.html.images	2020-06-01 01:03:28.676679	ebooks/1596
2885	image/jpeg	http://www.gutenberg.org/cache/epub/1596/pg1596.cover.small.jpg	2020-06-01 01:03:30.320654	ebooks/1596
98845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1596/1596.zip	2019-05-29 03:57:50	ebooks/1596
127568	application/epub+zip	http://www.gutenberg.org/ebooks/1596.epub.images	2020-06-01 01:03:28.886673	ebooks/1596
10542	image/jpeg	http://www.gutenberg.org/cache/epub/1596/pg1596.cover.medium.jpg	2020-06-01 01:03:30.343671	ebooks/1596
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/1596.rdf	2020-06-11 01:01:22.615123	ebooks/1596
4701	image/jpeg	http://www.gutenberg.org/cache/epub/15960/pg15960.cover.small.jpg	2020-06-08 00:52:39.749011	ebooks/15960
1232461	text/html	http://www.gutenberg.org/ebooks/15960.html.images	2020-06-08 00:52:34.43308	ebooks/15960
1174622	text/plain	http://www.gutenberg.org/ebooks/15960.txt.utf-8	2020-06-08 00:52:33.828102	ebooks/15960
21567	image/jpeg	http://www.gutenberg.org/cache/epub/15960/pg15960.cover.medium.jpg	2020-06-08 00:52:39.776999	ebooks/15960
1232461	text/html	http://www.gutenberg.org/ebooks/15960.html.noimages	2020-06-08 00:52:34.660084	ebooks/15960
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/15960.rdf	2020-06-11 01:12:48.503125	ebooks/15960
458733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15960/15960-8.zip	2005-05-31 11:14:00	ebooks/15960
1174254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15960/15960-8.txt	2005-05-31 11:13:17	ebooks/15960
1174330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15960/15960.txt	2005-05-31 11:12:55	ebooks/15960
458316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15960/15960.zip	2005-05-31 11:13:49	ebooks/15960
525984	application/epub+zip	http://www.gutenberg.org/ebooks/15960.epub.images	2020-06-08 00:52:35.086083	ebooks/15960
525983	application/epub+zip	http://www.gutenberg.org/ebooks/15960.epub.noimages	2020-06-08 00:52:35.33411	ebooks/15960
2068071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15960.kindle.noimages	2020-06-08 00:52:39.719006	ebooks/15960
2068084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15960.kindle.images	2020-06-08 00:52:37.523034	ebooks/15960
104774	application/zip	http://www.gutenberg.org/files/15961/15961-8.zip	2005-05-31 11:45:08	ebooks/15961
269802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15961/15961-8.txt	2005-05-31 11:45:06	ebooks/15961
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/15961.rdf	2020-06-11 01:12:48.531148	ebooks/15961
538334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15961.kindle.noimages	2020-06-08 00:52:41.683	ebooks/15961
104749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15961/15961.zip	2005-05-31 11:45:08	ebooks/15961
538345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15961.kindle.images	2020-06-08 00:52:41.026036	ebooks/15961
269796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15961/15961.txt	2005-05-31 11:45:06	ebooks/15961
269770	text/plain	http://www.gutenberg.org/ebooks/15961.txt.utf-8	2020-06-08 00:52:39.896029	ebooks/15961
294870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15961/15961-h/15961-h.htm	2005-05-31 11:45:06	ebooks/15961
13523	image/jpeg	http://www.gutenberg.org/cache/epub/15961/pg15961.cover.medium.jpg	2020-06-08 00:52:41.744987	ebooks/15961
110830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15961/15961-h.zip	2005-05-31 11:45:08	ebooks/15961
133417	application/epub+zip	http://www.gutenberg.org/ebooks/15961.epub.images	2020-06-08 00:52:40.198011	ebooks/15961
3283	image/jpeg	http://www.gutenberg.org/cache/epub/15961/pg15961.cover.small.jpg	2020-06-08 00:52:41.715976	ebooks/15961
133418	application/epub+zip	http://www.gutenberg.org/ebooks/15961.epub.noimages	2020-06-08 00:52:40.378024	ebooks/15961
383950	text/html; charset=utf-8	http://www.gutenberg.org/files/15962/15962-h/15962-h.htm	2005-05-31 11:42:14	ebooks/15962
372205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15962/15962-8.txt	2005-05-31 11:42:54	ebooks/15962
134085	text/plain; charset=utf-8	http://www.gutenberg.org/files/15962/15962-0.zip	2005-05-31 11:43:10	ebooks/15962
372200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15962/15962.txt	2005-05-31 11:42:54	ebooks/15962
158700	application/epub+zip	http://www.gutenberg.org/ebooks/15962.epub.noimages	2020-06-08 00:52:42.224987	ebooks/15962
136712	application/zip	http://www.gutenberg.org/files/15962/15962-h.zip	2005-05-31 11:43:10	ebooks/15962
648251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15962.kindle.images	2020-06-08 00:52:42.970967	ebooks/15962
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/15962.rdf	2020-06-11 01:12:48.561129	ebooks/15962
134048	application/zip	http://www.gutenberg.org/files/15962/15962-8.zip	2005-05-31 11:43:10	ebooks/15962
158699	application/epub+zip	http://www.gutenberg.org/ebooks/15962.epub.images	2020-06-08 00:52:42.087983	ebooks/15962
134007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15962/15962.zip	2005-05-31 11:43:10	ebooks/15962
13658	image/jpeg	http://www.gutenberg.org/cache/epub/15962/pg15962.cover.medium.jpg	2020-06-08 00:52:43.783956	ebooks/15962
648244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15962.kindle.noimages	2020-06-08 00:52:43.715951	ebooks/15962
372223	text/plain; charset=utf-8	http://www.gutenberg.org/files/15962/15962-0.txt	2005-05-31 11:42:14	ebooks/15962
3632	image/jpeg	http://www.gutenberg.org/cache/epub/15962/pg15962.cover.small.jpg	2020-06-08 00:52:43.750954	ebooks/15962
78529	application/epub+zip	http://www.gutenberg.org/ebooks/15963.epub.noimages	2020-06-08 00:52:44.292956	ebooks/15963
299853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15963.kindle.images	2020-06-08 00:52:44.761948	ebooks/15963
137964	text/html	http://www.gutenberg.org/files/15963/15963-h/15963-h.htm	2005-05-31 12:08:29	ebooks/15963
12446	image/jpeg	http://www.gutenberg.org/cache/epub/15963/pg15963.cover.medium.jpg	2020-06-08 00:52:45.30798	ebooks/15963
119335	text/plain	http://www.gutenberg.org/ebooks/15963.txt.utf-8	2020-06-08 00:52:43.916959	ebooks/15963
51367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15963/15963.zip	2005-05-31 12:10:15	ebooks/15963
3373	image/jpeg	http://www.gutenberg.org/cache/epub/15963/pg15963.cover.small.jpg	2020-06-08 00:52:45.270932	ebooks/15963
299845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15963.kindle.noimages	2020-06-08 00:52:45.230952	ebooks/15963
119334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15963/15963.txt	2005-05-31 12:10:15	ebooks/15963
54042	text/html	http://www.gutenberg.org/files/15963/15963-h.zip	2005-05-31 12:10:15	ebooks/15963
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/15963.rdf	2020-06-11 01:12:48.586122	ebooks/15963
78529	application/epub+zip	http://www.gutenberg.org/ebooks/15963.epub.images	2020-06-08 00:52:44.123951	ebooks/15963
393298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15964/15964.txt	2005-05-31 12:34:50	ebooks/15964
8867	image/jpeg	http://www.gutenberg.org/cache/epub/15964/pg15964.cover.medium.jpg	2020-06-08 00:52:47.613943	ebooks/15964
699738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15964.kindle.noimages	2020-06-08 00:52:47.565905	ebooks/15964
178638	application/epub+zip	http://www.gutenberg.org/ebooks/15964.epub.noimages	2020-06-08 00:52:46.017937	ebooks/15964
393275	text/plain	http://www.gutenberg.org/ebooks/15964.txt.utf-8	2020-06-08 00:52:45.452974	ebooks/15964
393307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15964/15964-8.txt	2005-05-31 12:34:50	ebooks/15964
2571	image/jpeg	http://www.gutenberg.org/cache/epub/15964/pg15964.cover.small.jpg	2020-06-08 00:52:47.590941	ebooks/15964
699750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15964.kindle.images	2020-06-08 00:52:46.788916	ebooks/15964
148491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15964/15964.zip	2005-05-31 12:34:50	ebooks/15964
178638	application/epub+zip	http://www.gutenberg.org/ebooks/15964.epub.images	2020-06-08 00:52:45.916958	ebooks/15964
413124	text/html	http://www.gutenberg.org/ebooks/15964.html.images	2020-06-08 00:52:45.668934	ebooks/15964
413124	text/html	http://www.gutenberg.org/ebooks/15964.html.noimages	2020-06-08 00:52:45.752946	ebooks/15964
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/15964.rdf	2020-06-11 01:12:48.61414	ebooks/15964
148516	application/zip	http://www.gutenberg.org/files/15964/15964-8.zip	2005-05-31 12:34:52	ebooks/15964
162299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15965/15965.zip	2005-05-31 12:51:46	ebooks/15965
13362	image/jpeg	http://www.gutenberg.org/cache/epub/15965/pg15965.cover.medium.jpg	2020-06-08 00:52:50.422071	ebooks/15965
458742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15965/15965-h/15965-h.htm	2005-05-31 12:51:44	ebooks/15965
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/15965.rdf	2020-06-11 01:12:48.642122	ebooks/15965
814102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15965.kindle.images	2020-06-08 00:52:49.394927	ebooks/15965
193150	application/epub+zip	http://www.gutenberg.org/ebooks/15965.epub.images	2020-06-08 00:52:48.183913	ebooks/15965
162330	application/zip	http://www.gutenberg.org/files/15965/15965-8.zip	2005-05-31 12:51:46	ebooks/15965
416756	text/plain	http://www.gutenberg.org/ebooks/15965.txt.utf-8	2020-06-08 00:52:47.730905	ebooks/15965
416781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15965/15965-8.txt	2005-05-31 12:51:44	ebooks/15965
167669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15965/15965-h.zip	2005-05-31 12:51:48	ebooks/15965
193150	application/epub+zip	http://www.gutenberg.org/ebooks/15965.epub.noimages	2020-06-08 00:52:48.445903	ebooks/15965
416772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15965/15965.txt	2005-05-31 12:51:44	ebooks/15965
814094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15965.kindle.noimages	2020-06-08 00:52:50.348087	ebooks/15965
3419	image/jpeg	http://www.gutenberg.org/cache/epub/15965/pg15965.cover.small.jpg	2020-06-08 00:52:50.386157	ebooks/15965
14708	image/jpeg	http://www.gutenberg.org/cache/epub/15966/pg15966.cover.medium.jpg	2020-06-08 00:52:53.58807	ebooks/15966
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/15966.rdf	2020-06-11 01:12:48.670172	ebooks/15966
2061778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15966.kindle.images	2020-06-08 00:52:52.461073	ebooks/15966
904644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15966.kindle.noimages	2020-06-08 00:52:53.506052	ebooks/15966
473783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15966/15966.txt	2005-06-03 03:22:12	ebooks/15966
522252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15966/15966-h/15966-h.htm	2005-06-03 03:23:08	ebooks/15966
1112254	application/epub+zip	http://www.gutenberg.org/ebooks/15966.epub.images	2020-06-08 00:52:51.023097	ebooks/15966
184498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15966/15966-8.zip	2005-06-03 03:23:26	ebooks/15966
473804	text/plain	http://www.gutenberg.org/ebooks/15966.txt.utf-8	2020-06-08 00:52:50.564089	ebooks/15966
218828	application/epub+zip	http://www.gutenberg.org/ebooks/15966.epub.noimages	2020-06-08 00:52:51.241059	ebooks/15966
3608	image/jpeg	http://www.gutenberg.org/cache/epub/15966/pg15966.cover.small.jpg	2020-06-08 00:52:53.548049	ebooks/15966
473784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15966/15966-8.txt	2005-06-03 03:21:50	ebooks/15966
184414	application/zip	http://www.gutenberg.org/files/15966/15966.zip	2005-06-03 03:23:26	ebooks/15966
1080561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15966/15966-h.zip	2005-06-03 03:23:28	ebooks/15966
180575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15967.kindle.noimages	2020-06-08 00:52:54.393027	ebooks/15967
58484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15967/15967-8.txt	2005-06-01 05:32:00	ebooks/15967
248059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15967/15967-h.zip	2005-06-01 05:34:06	ebooks/15967
629899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15967.kindle.images	2020-06-08 00:52:54.175016	ebooks/15967
60647	text/plain	http://www.gutenberg.org/ebooks/15967.txt.utf-8	2020-06-08 00:52:53.728029	ebooks/15967
60114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15967/15967-h/15967-h.htm	2005-06-01 05:32:00	ebooks/15967
23330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15967/15967-8.zip	2005-06-01 05:34:06	ebooks/15967
269803	application/epub+zip	http://www.gutenberg.org/ebooks/15967.epub.images	2020-06-08 00:52:53.819021	ebooks/15967
16050	image/jpeg	http://www.gutenberg.org/cache/epub/15967/pg15967.cover.medium.jpg	2020-06-08 00:52:54.445026	ebooks/15967
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/15967.rdf	2020-06-11 01:12:48.695122	ebooks/15967
3911	image/jpeg	http://www.gutenberg.org/cache/epub/15967/pg15967.cover.small.jpg	2020-06-08 00:52:54.420032	ebooks/15967
44827	application/epub+zip	http://www.gutenberg.org/ebooks/15967.epub.noimages	2020-06-08 00:52:53.866021	ebooks/15967
170638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15968/15968.zip	2005-06-01 09:01:26	ebooks/15968
529780	text/rtf	http://www.gutenberg.org/files/15968/15968-r.rtf	2005-06-01 09:00:36	ebooks/15968
829363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15968.kindle.noimages	2020-06-08 00:52:56.901	ebooks/15968
485191	text/html	http://www.gutenberg.org/ebooks/15968.html.noimages	2020-06-08 00:52:54.91204	ebooks/15968
453973	application/zip	http://www.gutenberg.org/files/15968/15968-pdf.zip	2005-06-01 09:01:48	ebooks/15968
208567	application/epub+zip	http://www.gutenberg.org/ebooks/15968.epub.images	2020-06-08 00:52:55.096023	ebooks/15968
208567	application/epub+zip	http://www.gutenberg.org/ebooks/15968.epub.noimages	2020-06-08 00:52:55.201031	ebooks/15968
25308	image/jpeg	http://www.gutenberg.org/cache/epub/15968/pg15968.cover.medium.jpg	2020-06-08 00:52:56.955995	ebooks/15968
469390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15968/15968.txt	2005-06-01 08:55:02	ebooks/15968
181930	text/rtf	http://www.gutenberg.org/files/15968/15968-r.zip	2005-06-01 09:01:54	ebooks/15968
499742	application/pdf	http://www.gutenberg.org/files/15968/15968-pdf.pdf	2005-06-01 08:37:44	ebooks/15968
170817	application/zip	http://www.gutenberg.org/files/15968/15968-8.zip	2005-06-01 09:01:26	ebooks/15968
18029	application/rdf+xml	http://www.gutenberg.org/ebooks/15968.rdf	2020-06-11 01:12:48.728122	ebooks/15968
4489	image/jpeg	http://www.gutenberg.org/cache/epub/15968/pg15968.cover.small.jpg	2020-06-08 00:52:56.929002	ebooks/15968
829371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15968.kindle.images	2020-06-08 00:52:56.048013	ebooks/15968
469399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15968/15968-8.txt	2005-06-01 08:55:02	ebooks/15968
485191	text/html	http://www.gutenberg.org/ebooks/15968.html.images	2020-06-08 00:52:54.809045	ebooks/15968
471102	text/plain	http://www.gutenberg.org/ebooks/15968.txt.utf-8	2020-06-08 00:52:54.56304	ebooks/15968
45092	application/epub+zip	http://www.gutenberg.org/ebooks/15969.epub.noimages	2020-06-08 00:52:57.263006	ebooks/15969
180198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15969.kindle.images	2020-06-08 00:52:57.503984	ebooks/15969
53372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15969/15969-8.txt	2005-06-02 11:31:26	ebooks/15969
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/15969.rdf	2020-06-11 01:12:48.752142	ebooks/15969
21146	application/zip	http://www.gutenberg.org/files/15969/15969-8.zip	2005-06-02 11:31:30	ebooks/15969
45094	application/epub+zip	http://www.gutenberg.org/ebooks/15969.epub.images	2020-06-08 00:52:57.215987	ebooks/15969
64592	text/html	http://www.gutenberg.org/ebooks/15969.html.images	2020-06-08 00:52:57.131026	ebooks/15969
64592	text/html	http://www.gutenberg.org/ebooks/15969.html.noimages	2020-06-08 00:52:57.158989	ebooks/15969
16939	image/jpeg	http://www.gutenberg.org/cache/epub/15969/pg15969.cover.medium.jpg	2020-06-08 00:52:57.798978	ebooks/15969
54969	text/plain	http://www.gutenberg.org/ebooks/15969.txt.utf-8	2020-06-08 00:52:57.073003	ebooks/15969
4090	image/jpeg	http://www.gutenberg.org/cache/epub/15969/pg15969.cover.small.jpg	2020-06-08 00:52:57.773979	ebooks/15969
180188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15969.kindle.noimages	2020-06-08 00:52:57.747983	ebooks/15969
389741	text/html; charset=utf-8	http://www.gutenberg.org/files/1597/1597-h/1597-h.htm	2018-03-17 03:27:52	ebooks/1597
324890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1597/1597.txt	2008-10-10 09:52:22	ebooks/1597
122106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1597/1597-0.zip	2018-03-17 03:28:16	ebooks/1597
593331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1597.kindle.noimages	2020-06-01 01:03:32.377654	ebooks/1597
16439	application/rdf+xml	http://www.gutenberg.org/ebooks/1597.rdf	2020-06-11 01:01:22.649122	ebooks/1597
4060	image/jpeg	http://www.gutenberg.org/cache/epub/1597/pg1597.cover.small.jpg	2020-06-01 01:03:32.412627	ebooks/1597
127736	text/html; charset=utf-8	http://www.gutenberg.org/files/1597/1597-h.zip	2018-03-17 03:28:16	ebooks/1597
14592	image/jpeg	http://www.gutenberg.org/cache/epub/1597/pg1597.cover.medium.jpg	2020-06-01 01:03:32.441653	ebooks/1597
593338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1597.kindle.images	2020-06-01 01:03:31.677656	ebooks/1597
329071	text/plain	http://www.gutenberg.org/ebooks/1597.txt.utf-8	2020-06-01 01:03:30.456671	ebooks/1597
146938	application/epub+zip	http://www.gutenberg.org/ebooks/1597.epub.images	2020-06-01 01:03:30.804665	ebooks/1597
329102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1597/1597-0.txt	2018-03-14 10:49:42	ebooks/1597
146939	application/epub+zip	http://www.gutenberg.org/ebooks/1597.epub.noimages	2020-06-01 01:03:30.986653	ebooks/1597
121629	application/zip	http://www.gutenberg.org/files/1597/1597.zip	2008-10-10 09:53:54	ebooks/1597
120943	application/zip	http://www.gutenberg.org/files/15970/15970-h.zip	2005-06-02 11:37:06	ebooks/15970
430435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15970.kindle.images	2020-06-08 00:52:59.132989	ebooks/15970
28201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15970/15970.zip	2005-06-02 11:37:06	ebooks/15970
4607	image/jpeg	http://www.gutenberg.org/cache/epub/15970/pg15970.cover.small.jpg	2020-06-08 00:52:59.424956	ebooks/15970
73979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15970/15970-8.txt	2005-06-02 11:37:04	ebooks/15970
33534	image/jpeg	http://www.gutenberg.org/cache/epub/15970/pg15970.cover.medium.jpg	2020-06-08 00:52:59.436963	ebooks/15970
83143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15970/15970-h/15970-h.htm	2005-06-02 11:37:04	ebooks/15970
73958	text/plain	http://www.gutenberg.org/ebooks/15970.txt.utf-8	2020-06-08 00:52:57.909998	ebooks/15970
73970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15970/15970.txt	2005-06-02 11:37:04	ebooks/15970
28219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15970/15970-8.zip	2005-06-02 11:37:06	ebooks/15970
125223	application/epub+zip	http://www.gutenberg.org/ebooks/15970.epub.images	2020-06-08 00:52:58.128972	ebooks/15970
192179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15970.kindle.noimages	2020-06-08 00:52:59.411956	ebooks/15970
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/15970.rdf	2020-06-11 01:12:48.780124	ebooks/15970
41419	application/epub+zip	http://www.gutenberg.org/ebooks/15970.epub.noimages	2020-06-08 00:52:58.325967	ebooks/15970
420644	application/epub+zip	http://www.gutenberg.org/ebooks/15971.epub.images	2020-06-08 00:52:59.864951	ebooks/15971
142035	application/epub+zip	http://www.gutenberg.org/ebooks/15971.epub.noimages	2020-06-08 00:53:00.017035	ebooks/15971
3747	image/jpeg	http://www.gutenberg.org/cache/epub/15971/pg15971.cover.small.jpg	2020-06-08 00:53:01.643011	ebooks/15971
13096	image/jpeg	http://www.gutenberg.org/cache/epub/15971/pg15971.cover.medium.jpg	2020-06-08 00:53:01.681932	ebooks/15971
113485	application/zip	http://www.gutenberg.org/files/15971/15971.zip	2005-06-03 07:51:11	ebooks/15971
397544	application/zip	http://www.gutenberg.org/files/15971/15971-h.zip	2005-06-03 08:03:02	ebooks/15971
299857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15971/15971.txt	2005-06-03 07:51:11	ebooks/15971
576907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15971.kindle.noimages	2020-06-08 00:53:01.601933	ebooks/15971
299858	text/plain	http://www.gutenberg.org/ebooks/15971.txt.utf-8	2020-06-08 00:52:59.54195	ebooks/15971
327037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15971/15971-h/15971-h.htm	2005-06-03 07:55:13	ebooks/15971
1111444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15971.kindle.images	2020-06-08 00:53:00.882951	ebooks/15971
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/15971.rdf	2020-06-11 01:12:48.805125	ebooks/15971
90771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15972/15972-8.zip	2005-06-03 10:15:20	ebooks/15972
293107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15972/15972-h/15972-h.htm	2005-06-03 10:15:18	ebooks/15972
1039639	application/epub+zip	http://www.gutenberg.org/ebooks/15972.epub.images	2020-06-08 00:53:02.224925	ebooks/15972
263643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15972/15972.txt	2005-06-03 10:15:18	ebooks/15972
15804	image/jpeg	http://www.gutenberg.org/cache/epub/15972/pg15972.cover.medium.jpg	2020-06-08 00:53:06.768154	ebooks/15972
3601	image/jpeg	http://www.gutenberg.org/cache/epub/15972/pg15972.cover.small.jpg	2020-06-08 00:53:06.728158	ebooks/15972
263638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15972/15972-8.txt	2005-06-03 10:15:18	ebooks/15972
516682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15972.kindle.noimages	2020-06-08 00:53:06.686151	ebooks/15972
90748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15972/15972.zip	2005-06-03 10:15:20	ebooks/15972
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/15972.rdf	2020-06-11 01:12:48.835119	ebooks/15972
1005504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15972/15972-h.zip	2005-06-03 10:15:20	ebooks/15972
2550031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15972.kindle.images	2020-06-08 00:53:06.007185	ebooks/15972
128070	application/epub+zip	http://www.gutenberg.org/ebooks/15972.epub.noimages	2020-06-08 00:53:02.41794	ebooks/15972
263625	text/plain	http://www.gutenberg.org/ebooks/15972.txt.utf-8	2020-06-08 00:53:01.825926	ebooks/15972
255810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15973.kindle.noimages	2020-06-08 00:53:12.607079	ebooks/15973
601641	application/epub+zip	http://www.gutenberg.org/ebooks/15973.epub.images	2020-06-08 00:53:07.355148	ebooks/15973
1704278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15973/15973-h.zip	2005-06-03 10:28:58	ebooks/15973
25731	image/jpeg	http://www.gutenberg.org/cache/epub/15973/pg15973.cover.medium.jpg	2020-06-08 00:53:12.676082	ebooks/15973
72336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15973/15973-8.txt	2005-06-03 10:28:56	ebooks/15973
72313	text/plain	http://www.gutenberg.org/ebooks/15973.txt.utf-8	2020-06-08 00:53:06.909161	ebooks/15973
31095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15973/15973.zip	2005-06-03 10:28:56	ebooks/15973
85214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15973/15973-h/15973-h.htm	2005-06-03 10:28:56	ebooks/15973
4698	image/jpeg	http://www.gutenberg.org/cache/epub/15973/pg15973.cover.small.jpg	2020-06-08 00:53:12.64209	ebooks/15973
2119287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15973.kindle.images	2020-06-08 00:53:12.270105	ebooks/15973
31133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15973/15973-8.zip	2005-06-03 10:28:58	ebooks/15973
72327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15973/15973.txt	2005-06-03 10:28:56	ebooks/15973
60500	application/epub+zip	http://www.gutenberg.org/ebooks/15973.epub.noimages	2020-06-08 00:53:07.559147	ebooks/15973
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/15973.rdf	2020-06-11 01:12:48.864152	ebooks/15973
71968	application/epub+zip	http://www.gutenberg.org/ebooks/15974.epub.images	2020-06-08 00:53:13.07409	ebooks/15974
12204	image/jpeg	http://www.gutenberg.org/cache/epub/15974/pg15974.cover.medium.jpg	2020-06-08 00:53:14.039068	ebooks/15974
117860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15974/15974-8.txt	2005-06-03 10:46:00	ebooks/15974
48445	application/zip	http://www.gutenberg.org/files/15974/15974-8.zip	2005-06-03 10:46:02	ebooks/15974
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/15974.rdf	2020-06-11 01:12:48.888123	ebooks/15974
279920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15974.kindle.images	2020-06-08 00:53:13.627063	ebooks/15974
3254	image/jpeg	http://www.gutenberg.org/cache/epub/15974/pg15974.cover.small.jpg	2020-06-08 00:53:14.012067	ebooks/15974
71968	application/epub+zip	http://www.gutenberg.org/ebooks/15974.epub.noimages	2020-06-08 00:53:13.271075	ebooks/15974
118077	text/plain	http://www.gutenberg.org/ebooks/15974.txt.utf-8	2020-06-08 00:53:12.807087	ebooks/15974
134312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15974/15974-h/15974-h.htm	2005-06-03 10:46:02	ebooks/15974
52391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15974/15974-h.zip	2005-06-03 10:46:02	ebooks/15974
279916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15974.kindle.noimages	2020-06-08 00:53:13.984058	ebooks/15974
23739	image/jpeg	http://www.gutenberg.org/cache/epub/15975/pg15975.cover.medium.jpg	2020-06-08 00:53:24.005981	ebooks/15975
1009046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15975/15975-8.txt	2018-02-27 00:40:42	ebooks/15975
2105412	application/zip	http://www.gutenberg.org/files/15975/15975-h.zip	2018-02-27 00:52:42	ebooks/15975
1635480	text/html	http://www.gutenberg.org/files/15975/15975-h/15975-h.htm	2018-02-27 00:45:48	ebooks/15975
590354	application/epub+zip	http://www.gutenberg.org/ebooks/15975.epub.noimages	2020-06-08 00:53:17.314044	ebooks/15975
5315369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15975.kindle.images	2020-06-08 00:53:20.776974	ebooks/15975
3172	image/jpeg	http://www.gutenberg.org/cache/epub/15975/pg15975.cover.small.jpg	2020-06-08 00:53:23.910935	ebooks/15975
398535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15975/15975-8.zip	2018-02-27 00:52:42	ebooks/15975
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/15975.rdf	2020-06-11 01:12:48.91316	ebooks/15975
2128072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15975.kindle.noimages	2020-06-08 00:53:23.808951	ebooks/15975
2185583	application/epub+zip	http://www.gutenberg.org/ebooks/15975.epub.images	2020-06-08 00:53:16.104066	ebooks/15975
1010109	text/plain	http://www.gutenberg.org/ebooks/15975.txt.utf-8	2020-06-08 00:53:14.170066	ebooks/15975
390336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15976/15976-h/15976-h.htm	2019-08-09 06:10:16	ebooks/15976
2736	image/jpeg	http://www.gutenberg.org/cache/epub/15976/pg15976.cover.small.jpg	2020-06-08 00:54:39.868962	ebooks/15976
11042	image/jpeg	http://www.gutenberg.org/cache/epub/15976/pg15976.cover.medium.jpg	2020-06-08 00:54:39.900968	ebooks/15976
29803237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15976.kindle.images	2020-06-08 00:54:38.649979	ebooks/15976
725023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15976.kindle.noimages	2020-06-08 00:54:39.831986	ebooks/15976
9720582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15976/15976-h.zip	2019-08-09 06:11:34	ebooks/15976
340270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15976/15976-8.txt	2005-06-02 20:00:00	ebooks/15976
133633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15976/15976.zip	2011-05-25 18:44:56	ebooks/15976
340286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15976/15976.txt	2005-06-02 20:00:00	ebooks/15976
133668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15976/15976-8.zip	2011-05-25 18:44:56	ebooks/15976
17506	application/rdf+xml	http://www.gutenberg.org/ebooks/15976.rdf	2020-06-11 01:12:48.945118	ebooks/15976
168407	application/epub+zip	http://www.gutenberg.org/ebooks/15976.epub.noimages	2020-06-08 00:54:12.893012	ebooks/15976
340271	text/plain	http://www.gutenberg.org/ebooks/15976.txt.utf-8	2020-06-08 00:53:24.317953	ebooks/15976
17294581	application/epub+zip	http://www.gutenberg.org/ebooks/15976.epub.images	2020-06-08 00:54:12.557031	ebooks/15976
1295488	application/zip	http://www.gutenberg.org/files/15977/15977-h.zip	2005-06-03 12:06:04	ebooks/15977
2725360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15977.kindle.images	2020-06-08 00:54:41.316933	ebooks/15977
31198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15977/15977.zip	2005-06-03 12:06:04	ebooks/15977
54229	application/epub+zip	http://www.gutenberg.org/ebooks/15977.epub.noimages	2020-06-08 00:54:40.462946	ebooks/15977
82261	text/plain	http://www.gutenberg.org/ebooks/15977.txt.utf-8	2020-06-08 00:54:40.03898	ebooks/15977
12072	image/jpeg	http://www.gutenberg.org/cache/epub/15977/pg15977.cover.medium.jpg	2020-06-08 00:54:41.649935	ebooks/15977
1315836	application/epub+zip	http://www.gutenberg.org/ebooks/15977.epub.images	2020-06-08 00:54:40.332957	ebooks/15977
98954	text/html; charset=us-ascii	http://www.gutenberg.org/files/15977/15977-h/15977-h.htm	2005-06-03 12:06:02	ebooks/15977
213237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15977.kindle.noimages	2020-06-08 00:54:41.610963	ebooks/15977
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/15977.rdf	2020-06-11 01:12:48.972121	ebooks/15977
82289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15977/15977.txt	2005-06-03 12:06:02	ebooks/15977
1922	image/jpeg	http://www.gutenberg.org/cache/epub/15977/pg15977.cover.small.jpg	2020-06-08 00:54:41.631927	ebooks/15977
757228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15978.kindle.images	2020-06-08 00:54:42.405925	ebooks/15978
3918	image/jpeg	http://www.gutenberg.org/cache/epub/15978/pg15978.cover.small.jpg	2020-06-08 00:54:42.68192	ebooks/15978
206825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15978.kindle.noimages	2020-06-08 00:54:42.650917	ebooks/15978
17995	image/jpeg	http://www.gutenberg.org/cache/epub/15978/pg15978.cover.medium.jpg	2020-06-08 00:54:42.711016	ebooks/15978
339396	application/epub+zip	http://www.gutenberg.org/ebooks/15978.epub.images	2020-06-08 00:54:41.919946	ebooks/15978
70886	text/plain	http://www.gutenberg.org/ebooks/15978.txt.utf-8	2020-06-08 00:54:41.755939	ebooks/15978
626555	application/zip	http://www.gutenberg.org/files/15978/15978-h.zip	2005-06-03 12:17:15	ebooks/15978
76997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15978/15978-h/15978-h.htm	2005-06-03 12:14:01	ebooks/15978
50149	application/epub+zip	http://www.gutenberg.org/ebooks/15978.epub.noimages	2020-06-08 00:54:42.015926	ebooks/15978
28140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15978/15978.zip	2005-06-03 12:11:53	ebooks/15978
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/15978.rdf	2020-06-11 01:12:48.998116	ebooks/15978
70885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15978/15978.txt	2005-06-03 12:11:53	ebooks/15978
158360	application/epub+zip	http://www.gutenberg.org/ebooks/15979.epub.noimages	2020-06-08 00:54:43.504926	ebooks/15979
331748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15979/15979.txt	2005-06-03 12:50:58	ebooks/15979
3839	image/jpeg	http://www.gutenberg.org/cache/epub/15979/pg15979.cover.small.jpg	2020-06-08 00:54:45.258882	ebooks/15979
365092	text/html; charset=us-ascii	http://www.gutenberg.org/files/15979/15979-h/15979-h.htm	2005-06-03 12:50:58	ebooks/15979
676880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15979.kindle.noimages	2020-06-08 00:54:45.220883	ebooks/15979
14267	image/jpeg	http://www.gutenberg.org/cache/epub/15979/pg15979.cover.medium.jpg	2020-06-08 00:54:45.293881	ebooks/15979
127756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15979/15979.zip	2005-06-03 12:50:58	ebooks/15979
132864	text/html; charset=us-ascii	http://www.gutenberg.org/files/15979/15979-h.zip	2005-06-03 12:50:58	ebooks/15979
331720	text/plain	http://www.gutenberg.org/ebooks/15979.txt.utf-8	2020-06-08 00:54:42.833913	ebooks/15979
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/15979.rdf	2020-06-11 01:12:49.024154	ebooks/15979
676889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15979.kindle.images	2020-06-08 00:54:44.365895	ebooks/15979
158361	application/epub+zip	http://www.gutenberg.org/ebooks/15979.epub.images	2020-06-08 00:54:43.252982	ebooks/15979
66130	application/epub+zip	http://www.gutenberg.org/ebooks/1598.epub.images	2020-06-01 01:03:32.870621	ebooks/1598
8726	image/jpeg	http://www.gutenberg.org/cache/epub/1598/pg1598.cover.medium.jpg	2020-06-01 01:03:33.827601	ebooks/1598
270150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1598.kindle.images	2020-06-01 01:03:33.391607	ebooks/1598
158863	text/html; charset=us-ascii	http://www.gutenberg.org/files/1598/1598-h/1598-h.htm	2013-01-16 04:51:26	ebooks/1598
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/1598.rdf	2020-06-11 01:01:22.676141	ebooks/1598
136536	text/plain	http://www.gutenberg.org/ebooks/1598.txt.utf-8	2020-06-01 01:03:32.570645	ebooks/1598
136564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1598/1598.txt	2008-11-22 23:52:28	ebooks/1598
2515	image/jpeg	http://www.gutenberg.org/cache/epub/1598/pg1598.cover.small.jpg	2020-06-01 01:03:33.80065	ebooks/1598
66129	application/epub+zip	http://www.gutenberg.org/ebooks/1598.epub.noimages	2020-06-01 01:03:33.00962	ebooks/1598
50983	application/zip	http://www.gutenberg.org/files/1598/1598-h.zip	2013-01-16 04:52:12	ebooks/1598
48425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1598/1598.zip	2008-11-22 23:53:36	ebooks/1598
270137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1598.kindle.noimages	2020-06-01 01:03:33.771639	ebooks/1598
252877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15980/15980-8.txt	2005-06-04 01:06:32	ebooks/15980
88605	application/zip	http://www.gutenberg.org/files/15980/15980-8.zip	2005-06-04 01:06:36	ebooks/15980
395521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15980/15980-h.zip	2005-06-04 01:06:36	ebooks/15980
254563	text/plain	http://www.gutenberg.org/ebooks/15980.txt.utf-8	2020-06-08 00:54:45.431934	ebooks/15980
430990	application/epub+zip	http://www.gutenberg.org/ebooks/15980.epub.images	2020-06-08 00:54:45.870897	ebooks/15980
129602	application/epub+zip	http://www.gutenberg.org/ebooks/15980.epub.noimages	2020-06-08 00:54:46.105907	ebooks/15980
26649	image/jpeg	http://www.gutenberg.org/cache/epub/15980/pg15980.cover.medium.jpg	2020-06-08 00:54:46.604895	ebooks/15980
336409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15980/15980-h/15980-h.htm	2005-06-04 01:06:36	ebooks/15980
5001	image/jpeg	http://www.gutenberg.org/cache/epub/15980/pg15980.cover.small.jpg	2020-06-08 00:54:46.483893	ebooks/15980
11331	application/rdf+xml	http://www.gutenberg.org/ebooks/15980.rdf	2020-06-11 01:12:49.047123	ebooks/15980
12822	image/jpeg	http://www.gutenberg.org/cache/epub/15981/pg15981.cover.medium.jpg	2020-06-08 00:54:47.375081	ebooks/15981
167899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15981/15981-8.txt	2005-06-04 01:10:44	ebooks/15981
59678	application/zip	http://www.gutenberg.org/files/15981/15981-h.zip	2005-06-04 01:10:48	ebooks/15981
203261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15981/15981-h/15981-h.htm	2005-06-04 01:10:46	ebooks/15981
83243	application/epub+zip	http://www.gutenberg.org/ebooks/15981.epub.images	2020-06-08 00:54:47.037071	ebooks/15981
83247	application/epub+zip	http://www.gutenberg.org/ebooks/15981.epub.noimages	2020-06-08 00:54:47.194068	ebooks/15981
11081	application/rdf+xml	http://www.gutenberg.org/ebooks/15981.rdf	2020-06-11 01:12:49.06812	ebooks/15981
55333	application/zip	http://www.gutenberg.org/files/15981/15981-8.zip	2005-06-04 01:10:48	ebooks/15981
169344	text/plain	http://www.gutenberg.org/ebooks/15981.txt.utf-8	2020-06-08 00:54:46.777082	ebooks/15981
3335	image/jpeg	http://www.gutenberg.org/cache/epub/15981/pg15981.cover.small.jpg	2020-06-08 00:54:47.346055	ebooks/15981
200270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15982/15982-8.txt	2005-06-04 01:15:26	ebooks/15982
76902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15982/15982.zip	2005-06-04 01:15:26	ebooks/15982
105099	application/epub+zip	http://www.gutenberg.org/ebooks/15982.epub.noimages	2020-06-08 00:54:48.019048	ebooks/15982
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/15982.rdf	2020-06-11 01:12:49.095118	ebooks/15982
200238	text/plain	http://www.gutenberg.org/ebooks/15982.txt.utf-8	2020-06-08 00:54:47.495067	ebooks/15982
429543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15982.kindle.images	2020-06-08 00:54:48.505043	ebooks/15982
76919	application/zip	http://www.gutenberg.org/files/15982/15982-8.zip	2005-06-04 01:15:26	ebooks/15982
105099	application/epub+zip	http://www.gutenberg.org/ebooks/15982.epub.images	2020-06-08 00:54:47.804065	ebooks/15982
79337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15982/15982-h.zip	2005-06-04 01:15:26	ebooks/15982
429535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15982.kindle.noimages	2020-06-08 00:54:48.995041	ebooks/15982
212173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15982/15982-h/15982-h.htm	2005-06-04 01:15:26	ebooks/15982
3849	image/jpeg	http://www.gutenberg.org/cache/epub/15982/pg15982.cover.small.jpg	2020-06-08 00:54:49.026114	ebooks/15982
200262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15982/15982.txt	2005-06-04 01:15:26	ebooks/15982
17171	image/jpeg	http://www.gutenberg.org/cache/epub/15982/pg15982.cover.medium.jpg	2020-06-08 00:54:49.055077	ebooks/15982
199010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15983/15983-h/15983-h.htm	2005-06-04 01:21:52	ebooks/15983
142136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15983/15983-8.txt	2005-06-04 01:21:52	ebooks/15983
53047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15983/15983.zip	2005-06-04 01:21:52	ebooks/15983
14049	image/jpeg	http://www.gutenberg.org/cache/epub/15983/pg15983.cover.medium.jpg	2020-06-08 00:54:51.122022	ebooks/15983
3741	image/jpeg	http://www.gutenberg.org/cache/epub/15983/pg15983.cover.small.jpg	2020-06-08 00:54:51.084011	ebooks/15983
53070	application/zip	http://www.gutenberg.org/files/15983/15983-8.zip	2005-06-04 01:21:52	ebooks/15983
77712	application/epub+zip	http://www.gutenberg.org/ebooks/15983.epub.noimages	2020-06-08 00:54:49.791034	ebooks/15983
142108	text/plain	http://www.gutenberg.org/ebooks/15983.txt.utf-8	2020-06-08 00:54:49.173048	ebooks/15983
356904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15983.kindle.images	2020-06-08 00:54:50.419026	ebooks/15983
57745	application/zip	http://www.gutenberg.org/files/15983/15983-h.zip	2005-06-04 01:21:52	ebooks/15983
356900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15983.kindle.noimages	2020-06-08 00:54:51.042011	ebooks/15983
77712	application/epub+zip	http://www.gutenberg.org/ebooks/15983.epub.images	2020-06-08 00:54:49.541045	ebooks/15983
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/15983.rdf	2020-06-11 01:12:49.122114	ebooks/15983
142127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15983/15983.txt	2005-06-04 01:21:52	ebooks/15983
337254	application/zip	http://www.gutenberg.org/files/15984/15984-h.zip	2005-06-04 05:26:26	ebooks/15984
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/15984.rdf	2020-06-11 01:12:49.150116	ebooks/15984
471148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15984/15984-h/15984-h.htm	2005-06-04 05:24:18	ebooks/15984
942049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15984.kindle.images	2020-06-08 00:54:53.492977	ebooks/15984
267983	application/epub+zip	http://www.gutenberg.org/ebooks/15984.epub.images	2020-06-08 00:54:51.841022	ebooks/15984
160537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15984/15984-8.zip	2005-06-04 05:26:26	ebooks/15984
809299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15984.kindle.noimages	2020-06-08 00:54:54.515966	ebooks/15984
416734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15984/15984-8.txt	2005-06-04 05:21:24	ebooks/15984
4029	image/jpeg	http://www.gutenberg.org/cache/epub/15984/pg15984.cover.small.jpg	2020-06-08 00:54:54.558973	ebooks/15984
416743	text/plain	http://www.gutenberg.org/ebooks/15984.txt.utf-8	2020-06-08 00:54:51.264025	ebooks/15984
416732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15984/15984.txt	2005-06-04 05:22:24	ebooks/15984
160434	application/zip	http://www.gutenberg.org/files/15984/15984.zip	2005-06-04 05:26:26	ebooks/15984
201041	application/epub+zip	http://www.gutenberg.org/ebooks/15984.epub.noimages	2020-06-08 00:54:52.174007	ebooks/15984
16060	image/jpeg	http://www.gutenberg.org/cache/epub/15984/pg15984.cover.medium.jpg	2020-06-08 00:54:54.599962	ebooks/15984
465078	text/plain	http://www.gutenberg.org/ebooks/15985.txt.utf-8	2020-06-08 00:54:54.748998	ebooks/15985
16426	image/jpeg	http://www.gutenberg.org/cache/epub/15985/pg15985.cover.medium.jpg	2020-06-08 00:54:57.158928	ebooks/15985
205939	application/epub+zip	http://www.gutenberg.org/ebooks/15985.epub.images	2020-06-08 00:54:55.126979	ebooks/15985
205939	application/epub+zip	http://www.gutenberg.org/ebooks/15985.epub.noimages	2020-06-08 00:54:55.317953	ebooks/15985
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/15985.rdf	2020-06-11 01:12:49.175118	ebooks/15985
177507	application/zip	http://www.gutenberg.org/files/15985/15985.zip	2005-06-04 06:52:10	ebooks/15985
836283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15985.kindle.noimages	2020-06-08 00:54:57.093947	ebooks/15985
3693	image/jpeg	http://www.gutenberg.org/cache/epub/15985/pg15985.cover.small.jpg	2020-06-08 00:54:57.127932	ebooks/15985
183395	application/zip	http://www.gutenberg.org/files/15985/15985-h.zip	2005-06-04 06:52:10	ebooks/15985
836299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15985.kindle.images	2020-06-08 00:54:56.202946	ebooks/15985
465106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15985/15985.txt	2005-06-04 06:52:10	ebooks/15985
490246	text/html; charset=us-ascii	http://www.gutenberg.org/files/15985/15985-h/15985-h.htm	2005-06-04 06:52:10	ebooks/15985
58319	text/html	http://www.gutenberg.org/ebooks/15986.html.images	2020-06-08 00:54:57.318934	ebooks/15986
53498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15986/15986.txt	2005-06-04 10:42:16	ebooks/15986
158651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15986.kindle.images	2020-06-08 00:54:57.692959	ebooks/15986
58319	text/html	http://www.gutenberg.org/ebooks/15986.html.noimages	2020-06-08 00:54:57.34294	ebooks/15986
3310	image/jpeg	http://www.gutenberg.org/cache/epub/15986/pg15986.cover.small.jpg	2020-06-08 00:54:57.912941	ebooks/15986
53499	text/plain	http://www.gutenberg.org/ebooks/15986.txt.utf-8	2020-06-08 00:54:57.275932	ebooks/15986
39351	application/epub+zip	http://www.gutenberg.org/ebooks/15986.epub.images	2020-06-08 00:54:57.460956	ebooks/15986
158636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15986.kindle.noimages	2020-06-08 00:54:57.887922	ebooks/15986
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/15986.rdf	2020-06-11 01:12:49.199126	ebooks/15986
39352	application/epub+zip	http://www.gutenberg.org/ebooks/15986.epub.noimages	2020-06-08 00:54:57.498939	ebooks/15986
21845	application/zip	http://www.gutenberg.org/files/15986/15986.zip	2005-06-04 10:42:16	ebooks/15986
11984	image/jpeg	http://www.gutenberg.org/cache/epub/15986/pg15986.cover.medium.jpg	2020-06-08 00:54:57.935919	ebooks/15986
164530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15987/15987-8.txt	2005-06-04 13:04:10	ebooks/15987
186672	text/html	http://www.gutenberg.org/ebooks/15987.html.images	2020-06-08 00:54:58.159948	ebooks/15987
66393	application/zip	http://www.gutenberg.org/files/15987/15987-8.zip	2005-06-04 13:04:12	ebooks/15987
377287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15987.kindle.images	2020-06-08 00:54:58.807907	ebooks/15987
97619	application/epub+zip	http://www.gutenberg.org/ebooks/15987.epub.images	2020-06-08 00:54:58.305923	ebooks/15987
377279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15987.kindle.noimages	2020-06-08 00:54:59.235902	ebooks/15987
171186	text/plain	http://www.gutenberg.org/ebooks/15987.txt.utf-8	2020-06-08 00:54:58.042955	ebooks/15987
186672	text/html	http://www.gutenberg.org/ebooks/15987.html.noimages	2020-06-08 00:54:58.206954	ebooks/15987
97619	application/epub+zip	http://www.gutenberg.org/ebooks/15987.epub.noimages	2020-06-08 00:54:58.379915	ebooks/15987
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/15987.rdf	2020-06-11 01:12:49.225112	ebooks/15987
3910	image/jpeg	http://www.gutenberg.org/cache/epub/15987/pg15987.cover.small.jpg	2020-06-08 00:54:59.261903	ebooks/15987
17306	image/jpeg	http://www.gutenberg.org/cache/epub/15987/pg15987.cover.medium.jpg	2020-06-08 00:54:59.285911	ebooks/15987
559674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15988.kindle.images	2020-06-08 00:55:00.483886	ebooks/15988
3883	image/jpeg	http://www.gutenberg.org/cache/epub/15988/pg15988.cover.small.jpg	2020-06-08 00:55:01.111895	ebooks/15988
109221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15988/15988-8.zip	2005-06-04 13:06:44	ebooks/15988
15238	image/jpeg	http://www.gutenberg.org/cache/epub/15988/pg15988.cover.medium.jpg	2020-06-08 00:55:01.135885	ebooks/15988
299032	text/plain	http://www.gutenberg.org/ebooks/15988.txt.utf-8	2020-06-08 00:54:59.398945	ebooks/15988
285034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15988/15988-8.txt	2005-06-04 13:06:42	ebooks/15988
139222	application/epub+zip	http://www.gutenberg.org/ebooks/15988.epub.images	2020-06-08 00:54:59.784899	ebooks/15988
139222	application/epub+zip	http://www.gutenberg.org/ebooks/15988.epub.noimages	2020-06-08 00:54:59.881015	ebooks/15988
559666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15988.kindle.noimages	2020-06-08 00:55:01.086891	ebooks/15988
316102	text/html	http://www.gutenberg.org/ebooks/15988.html.images	2020-06-08 00:54:59.570902	ebooks/15988
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/15988.rdf	2020-06-11 01:12:49.250113	ebooks/15988
316102	text/html	http://www.gutenberg.org/ebooks/15988.html.noimages	2020-06-08 00:54:59.639939	ebooks/15988
106569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15989/15989-h.zip	2005-06-04 13:48:49	ebooks/15989
102252	application/zip	http://www.gutenberg.org/files/15989/15989-8.zip	2005-06-04 13:43:17	ebooks/15989
3485	image/jpeg	http://www.gutenberg.org/cache/epub/15989/pg15989.cover.small.jpg	2020-06-08 00:55:03.110168	ebooks/15989
102251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15989/15989.zip	2005-06-04 13:43:17	ebooks/15989
526725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15989.kindle.noimages	2020-06-08 00:55:03.078153	ebooks/15989
125909	application/epub+zip	http://www.gutenberg.org/ebooks/15989.epub.images	2020-06-08 00:55:01.593184	ebooks/15989
265348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15989/15989.txt	2005-06-04 13:43:17	ebooks/15989
526729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15989.kindle.images	2020-06-08 00:55:02.452159	ebooks/15989
289184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15989/15989-h/15989-h.htm	2005-06-04 13:48:16	ebooks/15989
265341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15989/15989-8.txt	2005-06-04 13:43:17	ebooks/15989
12527	image/jpeg	http://www.gutenberg.org/cache/epub/15989/pg15989.cover.medium.jpg	2020-06-08 00:55:03.140172	ebooks/15989
265307	text/plain	http://www.gutenberg.org/ebooks/15989.txt.utf-8	2020-06-08 00:55:01.244185	ebooks/15989
125909	application/epub+zip	http://www.gutenberg.org/ebooks/15989.epub.noimages	2020-06-08 00:55:01.823177	ebooks/15989
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/15989.rdf	2020-06-11 01:12:49.277113	ebooks/15989
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/1599.rdf	2020-06-11 01:01:22.702136	ebooks/1599
318252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1599.kindle.noimages	2020-06-01 01:03:35.161596	ebooks/1599
78395	application/epub+zip	http://www.gutenberg.org/ebooks/1599.epub.images	2020-06-01 01:03:34.153616	ebooks/1599
19711	image/jpeg	http://www.gutenberg.org/cache/epub/1599/pg1599.cover.medium.jpg	2020-06-01 01:03:35.226593	ebooks/1599
78396	application/epub+zip	http://www.gutenberg.org/ebooks/1599.epub.noimages	2020-06-01 01:03:34.311594	ebooks/1599
318271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1599.kindle.images	2020-06-01 01:03:34.734599	ebooks/1599
49084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1599/1599.zip	2008-09-26 11:52:40	ebooks/1599
167956	text/html; charset=utf-8	http://www.gutenberg.org/files/1599/1599-h/1599-h.htm	2016-10-08 07:14:38	ebooks/1599
4492	image/jpeg	http://www.gutenberg.org/cache/epub/1599/pg1599.cover.small.jpg	2020-06-01 01:03:35.195583	ebooks/1599
49361	application/zip	http://www.gutenberg.org/files/1599/1599-0.zip	2016-10-08 07:15:26	ebooks/1599
126871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1599/1599.txt	2008-09-26 11:51:38	ebooks/1599
52965	application/zip	http://www.gutenberg.org/files/1599/1599-h.zip	2016-10-08 07:15:26	ebooks/1599
129064	text/plain; charset=utf-8	http://www.gutenberg.org/files/1599/1599-0.txt	2016-10-08 07:13:08	ebooks/1599
4047	image/jpeg	http://www.gutenberg.org/cache/epub/15990/pg15990.cover.small.jpg	2020-06-08 00:55:04.525138	ebooks/15990
151975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15990.kindle.noimages	2020-06-08 00:55:04.495161	ebooks/15990
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/15990.rdf	2020-06-11 01:12:49.301125	ebooks/15990
1147136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15990.kindle.images	2020-06-08 00:55:04.275149	ebooks/15990
38483	application/epub+zip	http://www.gutenberg.org/ebooks/15990.epub.noimages	2020-06-08 00:55:03.819146	ebooks/15990
32029	text/plain	http://www.gutenberg.org/ebooks/15990.txt.utf-8	2020-06-08 00:55:03.261176	ebooks/15990
588288	application/epub+zip	http://www.gutenberg.org/ebooks/15990.epub.images	2020-06-08 00:55:03.612159	ebooks/15990
32049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15990/15990-8.txt	2005-06-05 02:52:14	ebooks/15990
536023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15990/15990-h.zip	2005-06-05 02:52:18	ebooks/15990
18637	image/jpeg	http://www.gutenberg.org/cache/epub/15990/pg15990.cover.medium.jpg	2020-06-08 00:55:04.553146	ebooks/15990
42797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15990/15990-h/15990-h.htm	2005-06-05 02:52:16	ebooks/15990
12184	application/zip	http://www.gutenberg.org/files/15990/15990-8.zip	2005-06-05 02:52:18	ebooks/15990
879435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15991/15991-h/15991-h.htm	2005-06-05 10:52:06	ebooks/15991
1478049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15991.kindle.noimages	2020-06-08 00:55:08.921077	ebooks/15991
307425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15991/15991-8.zip	2005-06-05 10:52:06	ebooks/15991
830743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15991/15991-8.txt	2005-06-05 10:52:04	ebooks/15991
307343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15991/15991.zip	2005-06-05 10:52:06	ebooks/15991
354165	application/epub+zip	http://www.gutenberg.org/ebooks/15991.epub.images	2020-06-08 00:55:05.283141	ebooks/15991
11445	image/jpeg	http://www.gutenberg.org/cache/epub/15991/pg15991.cover.medium.jpg	2020-06-08 00:55:09.016079	ebooks/15991
354165	application/epub+zip	http://www.gutenberg.org/ebooks/15991.epub.noimages	2020-06-08 00:55:05.540135	ebooks/15991
2769	image/jpeg	http://www.gutenberg.org/cache/epub/15991/pg15991.cover.small.jpg	2020-06-08 00:55:08.9701	ebooks/15991
312889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15991/15991-h.zip	2005-06-05 10:52:06	ebooks/15991
830739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15991/15991.txt	2005-06-05 10:52:04	ebooks/15991
830815	text/plain	http://www.gutenberg.org/ebooks/15991.txt.utf-8	2020-06-08 00:55:04.686176	ebooks/15991
1478057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15991.kindle.images	2020-06-08 00:55:07.227119	ebooks/15991
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/15991.rdf	2020-06-11 01:12:49.330112	ebooks/15991
344180	application/epub+zip	http://www.gutenberg.org/ebooks/15992.epub.images	2020-06-08 00:55:10.339099	ebooks/15992
288106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15992/15992-8.zip	2016-05-18 06:28:56	ebooks/15992
858084	text/html	http://www.gutenberg.org/ebooks/15992.html.images	2020-06-08 00:55:09.793078	ebooks/15992
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/15992.rdf	2020-06-11 01:12:49.358118	ebooks/15992
781953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15992/15992.txt	2016-05-18 06:24:48	ebooks/15992
3444	image/jpeg	http://www.gutenberg.org/cache/epub/15992/pg15992.cover.small.jpg	2020-06-08 00:55:14.036025	ebooks/15992
344180	application/epub+zip	http://www.gutenberg.org/ebooks/15992.epub.noimages	2020-06-08 00:55:10.583084	ebooks/15992
1364012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15992.kindle.noimages	2020-06-08 00:55:14.010016	ebooks/15992
288057	application/zip	http://www.gutenberg.org/files/15992/15992.zip	2016-05-18 06:28:56	ebooks/15992
13077	image/jpeg	http://www.gutenberg.org/cache/epub/15992/pg15992.cover.medium.jpg	2020-06-08 00:55:14.059035	ebooks/15992
1364024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15992.kindle.images	2020-06-08 00:55:12.299075	ebooks/15992
858084	text/html	http://www.gutenberg.org/ebooks/15992.html.noimages	2020-06-08 00:55:09.966173	ebooks/15992
781961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15992/15992-8.txt	2016-05-18 06:24:48	ebooks/15992
781948	text/plain	http://www.gutenberg.org/ebooks/15992.txt.utf-8	2020-06-08 00:55:09.183089	ebooks/15992
151708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15993/15993-8.txt	2005-06-06 03:51:00	ebooks/15993
91320	application/epub+zip	http://www.gutenberg.org/ebooks/15993.epub.noimages	2020-06-08 00:55:14.560075	ebooks/15993
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/15993.rdf	2020-06-11 01:12:49.381134	ebooks/15993
351968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15993.kindle.noimages	2020-06-08 00:55:15.486991	ebooks/15993
11839	image/jpeg	http://www.gutenberg.org/cache/epub/15993/pg15993.cover.medium.jpg	2020-06-08 00:55:15.535002	ebooks/15993
179756	text/html	http://www.gutenberg.org/ebooks/15993.html.images	2020-06-08 00:55:14.311027	ebooks/15993
351970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15993.kindle.images	2020-06-08 00:55:15.023006	ebooks/15993
91318	application/epub+zip	http://www.gutenberg.org/ebooks/15993.epub.images	2020-06-08 00:55:14.478034	ebooks/15993
179756	text/html	http://www.gutenberg.org/ebooks/15993.html.noimages	2020-06-08 00:55:14.364036	ebooks/15993
156666	text/plain	http://www.gutenberg.org/ebooks/15993.txt.utf-8	2020-06-08 00:55:14.171026	ebooks/15993
3084	image/jpeg	http://www.gutenberg.org/cache/epub/15993/pg15993.cover.small.jpg	2020-06-08 00:55:15.510999	ebooks/15993
62293	application/zip	http://www.gutenberg.org/files/15993/15993-8.zip	2005-06-06 03:51:04	ebooks/15993
929100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15994.kindle.images	2020-06-08 00:55:17.706974	ebooks/15994
486005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15994/15994.txt	2005-06-06 05:55:30	ebooks/15994
190276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15994/15994.zip	2005-06-06 06:02:12	ebooks/15994
535906	text/html	http://www.gutenberg.org/ebooks/15994.html.noimages	2020-06-08 00:55:16.184005	ebooks/15994
486010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15994/15994-8.txt	2005-06-06 05:54:32	ebooks/15994
487082	text/plain	http://www.gutenberg.org/ebooks/15994.txt.utf-8	2020-06-08 00:55:15.651015	ebooks/15994
929092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15994.kindle.noimages	2020-06-08 00:55:18.830981	ebooks/15994
236384	application/epub+zip	http://www.gutenberg.org/ebooks/15994.epub.noimages	2020-06-08 00:55:16.59999	ebooks/15994
535906	text/html	http://www.gutenberg.org/ebooks/15994.html.images	2020-06-08 00:55:16.075029	ebooks/15994
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/15994.rdf	2020-06-11 01:12:49.411113	ebooks/15994
3549	image/jpeg	http://www.gutenberg.org/cache/epub/15994/pg15994.cover.small.jpg	2020-06-08 00:55:18.856975	ebooks/15994
14832	image/jpeg	http://www.gutenberg.org/cache/epub/15994/pg15994.cover.medium.jpg	2020-06-08 00:55:18.880997	ebooks/15994
236384	application/epub+zip	http://www.gutenberg.org/ebooks/15994.epub.images	2020-06-08 00:55:16.429991	ebooks/15994
190554	application/zip	http://www.gutenberg.org/files/15994/15994-8.zip	2005-06-06 06:02:12	ebooks/15994
311461	application/epub+zip	http://www.gutenberg.org/ebooks/15995.epub.noimages	2020-06-08 00:55:19.748937	ebooks/15995
719315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15995/15995-h/15995-h.htm	2005-06-06 10:38:06	ebooks/15995
1237197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15995.kindle.noimages	2020-06-08 00:55:22.353915	ebooks/15995
691410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15995/15995-8.txt	2005-06-06 10:38:02	ebooks/15995
311461	application/epub+zip	http://www.gutenberg.org/ebooks/15995.epub.images	2020-06-08 00:55:19.517954	ebooks/15995
10965	image/jpeg	http://www.gutenberg.org/cache/epub/15995/pg15995.cover.medium.jpg	2020-06-08 00:55:22.432962	ebooks/15995
1237201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15995.kindle.images	2020-06-08 00:55:21.049921	ebooks/15995
276587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15995/15995-8.zip	2005-06-06 10:38:06	ebooks/15995
703663	text/plain	http://www.gutenberg.org/ebooks/15995.txt.utf-8	2020-06-08 00:55:19.008953	ebooks/15995
282875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15995/15995-h.zip	2005-06-06 10:38:06	ebooks/15995
3020	image/jpeg	http://www.gutenberg.org/cache/epub/15995/pg15995.cover.small.jpg	2020-06-08 00:55:22.395935	ebooks/15995
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/15995.rdf	2020-06-11 01:12:49.438117	ebooks/15995
105132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15996/15996.txt	2005-06-06 13:06:18	ebooks/15996
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/15996.rdf	2020-06-11 01:12:49.466113	ebooks/15996
43004	application/zip	http://www.gutenberg.org/files/15996/15996-8.zip	2005-06-06 13:06:18	ebooks/15996
124958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/15996/15996-h/15996-h.htm	2005-06-06 13:06:18	ebooks/15996
16029	image/jpeg	http://www.gutenberg.org/cache/epub/15996/pg15996.cover.medium.jpg	2020-06-08 00:55:23.845883	ebooks/15996
3622	image/jpeg	http://www.gutenberg.org/cache/epub/15996/pg15996.cover.small.jpg	2020-06-08 00:55:23.812886	ebooks/15996
280937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15996.kindle.noimages	2020-06-08 00:55:23.777886	ebooks/15996
105155	text/plain	http://www.gutenberg.org/ebooks/15996.txt.utf-8	2020-06-08 00:55:22.568904	ebooks/15996
46119	application/zip	http://www.gutenberg.org/files/15996/15996-h.zip	2005-06-06 13:06:18	ebooks/15996
105127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15996/15996-8.txt	2005-06-06 13:06:18	ebooks/15996
70132	application/epub+zip	http://www.gutenberg.org/ebooks/15996.epub.images	2020-06-08 00:55:22.805902	ebooks/15996
42921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15996/15996.zip	2005-06-06 13:06:18	ebooks/15996
70133	application/epub+zip	http://www.gutenberg.org/ebooks/15996.epub.noimages	2020-06-08 00:55:22.964909	ebooks/15996
280944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15996.kindle.images	2020-06-08 00:55:23.370893	ebooks/15996
554571	application/epub+zip	http://www.gutenberg.org/ebooks/15997.epub.images	2020-06-08 00:55:24.868885	ebooks/15997
1236965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15997.kindle.noimages	2020-06-08 00:55:29.524019	ebooks/15997
802347	text/html; charset=utf-8	http://www.gutenberg.org/files/15997/15997-h/15997-h.htm	2005-06-07 04:00:58	ebooks/15997
289961	application/epub+zip	http://www.gutenberg.org/ebooks/15997.epub.noimages	2020-06-08 00:55:25.38491	ebooks/15997
621531	text/plain	http://www.gutenberg.org/ebooks/15997.txt.utf-8	2020-06-08 00:55:23.982881	ebooks/15997
3486	image/jpeg	http://www.gutenberg.org/cache/epub/15997/pg15997.cover.small.jpg	2020-06-08 00:55:29.602024	ebooks/15997
621540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15997/15997.txt	2005-06-07 03:58:44	ebooks/15997
621483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15997/15997-8.txt	2005-06-07 03:58:44	ebooks/15997
515556	text/html; charset=utf-8	http://www.gutenberg.org/files/15997/15997-h.zip	2005-06-07 04:03:04	ebooks/15997
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/15997.rdf	2020-06-11 01:12:49.49511	ebooks/15997
14511	image/jpeg	http://www.gutenberg.org/cache/epub/15997/pg15997.cover.medium.jpg	2020-06-08 00:55:29.673026	ebooks/15997
1807327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15997.kindle.images	2020-06-08 00:55:27.843035	ebooks/15997
227079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15997/15997.zip	2005-06-07 04:03:04	ebooks/15997
227182	application/zip	http://www.gutenberg.org/files/15997/15997-8.zip	2005-06-07 04:03:04	ebooks/15997
3494	image/jpeg	http://www.gutenberg.org/cache/epub/15998/pg15998.cover.small.jpg	2020-06-08 00:55:37.326919	ebooks/15998
596690	text/plain	http://www.gutenberg.org/ebooks/15998.txt.utf-8	2020-06-08 00:55:29.888022	ebooks/15998
628004	application/zip	http://www.gutenberg.org/files/15998/15998-h.zip	2005-06-07 04:56:52	ebooks/15998
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/15998.rdf	2020-06-11 01:12:49.523109	ebooks/15998
596697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15998/15998.txt	2005-06-07 04:46:48	ebooks/15998
215233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15998/15998-8.zip	2005-06-07 04:56:52	ebooks/15998
14557	image/jpeg	http://www.gutenberg.org/cache/epub/15998/pg15998.cover.medium.jpg	2020-06-08 00:55:37.466913	ebooks/15998
596646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15998/15998-8.txt	2005-06-07 04:46:48	ebooks/15998
675101	application/epub+zip	http://www.gutenberg.org/ebooks/15998.epub.images	2020-06-08 00:55:31.126007	ebooks/15998
891311	text/html; charset=utf-8	http://www.gutenberg.org/files/15998/15998-h/15998-h.htm	2005-06-07 04:54:50	ebooks/15998
1277159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15998.kindle.noimages	2020-06-08 00:55:37.177916	ebooks/15998
215153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15998/15998.zip	2005-06-07 04:56:52	ebooks/15998
290383	application/epub+zip	http://www.gutenberg.org/ebooks/15998.epub.noimages	2020-06-08 00:55:31.962996	ebooks/15998
2113133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15998.kindle.images	2020-06-08 00:55:34.861944	ebooks/15998
130892	text/html	http://www.gutenberg.org/ebooks/15999.html.noimages	2020-06-08 00:55:37.936911	ebooks/15999
116287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15999/15999.txt	2005-06-07 11:10:54	ebooks/15999
11866	image/jpeg	http://www.gutenberg.org/cache/epub/15999/pg15999.cover.medium.jpg	2020-06-08 00:55:38.874898	ebooks/15999
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/15999.rdf	2020-06-11 01:12:49.551114	ebooks/15999
130892	text/html	http://www.gutenberg.org/ebooks/15999.html.images	2020-06-08 00:55:37.895931	ebooks/15999
46155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/15999/15999.zip	2005-06-07 11:10:54	ebooks/15999
3231	image/jpeg	http://www.gutenberg.org/cache/epub/15999/pg15999.cover.small.jpg	2020-06-08 00:55:38.851896	ebooks/15999
67569	application/epub+zip	http://www.gutenberg.org/ebooks/15999.epub.noimages	2020-06-08 00:55:38.068905	ebooks/15999
116248	text/plain	http://www.gutenberg.org/ebooks/15999.txt.utf-8	2020-06-08 00:55:37.810908	ebooks/15999
272465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15999.kindle.images	2020-06-08 00:55:38.445914	ebooks/15999
116272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15999/15999-8.txt	2005-06-07 11:10:54	ebooks/15999
46170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/15999/15999-8.zip	2005-06-07 11:10:54	ebooks/15999
67569	application/epub+zip	http://www.gutenberg.org/ebooks/15999.epub.images	2020-06-08 00:55:38.012909	ebooks/15999
272457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/15999.kindle.noimages	2020-06-08 00:55:38.827892	ebooks/15999
114907	application/zip	http://www.gutenberg.org/files/16/16-h.zip	2018-03-18 02:40:32	ebooks/16
290755	text/plain; charset=utf-8	http://www.gutenberg.org/files/16/16-0.txt	2018-03-10 08:36:38	ebooks/16
108220	application/zip	http://www.gutenberg.org/files/16/16.zip	2017-01-25 11:41:36	ebooks/16
131902	application/epub+zip	http://www.gutenberg.org/ebooks/16.epub.images	2020-05-31 23:31:00.876999	ebooks/16
535679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16.kindle.noimages	2020-05-31 23:31:02.439973	ebooks/16
363955	text/html; charset=utf-8	http://www.gutenberg.org/files/16/16-h/16-h.htm	2018-03-18 02:40:14	ebooks/16
535690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16.kindle.images	2020-05-31 23:31:01.745974	ebooks/16
9937	image/jpeg	http://www.gutenberg.org/cache/epub/16/pg16.cover.medium.jpg	2020-05-31 23:31:02.504972	ebooks/16
284825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16/16.txt	2017-01-25 11:41:24	ebooks/16
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/16.rdf	2020-06-11 01:00:06.192105	ebooks/16
131903	application/epub+zip	http://www.gutenberg.org/ebooks/16.epub.noimages	2020-05-31 23:31:01.048996	ebooks/16
108971	application/zip	http://www.gutenberg.org/files/16/16-0.zip	2018-03-18 02:40:32	ebooks/16
2680	image/jpeg	http://www.gutenberg.org/cache/epub/16/pg16.cover.small.jpg	2020-05-31 23:31:02.473982	ebooks/16
5435	image/jpeg	http://www.gutenberg.org/cache/epub/160/pg160.cover.small.jpg	2020-06-12 09:00:33.213161	ebooks/160
217145	application/epub+zip	http://www.gutenberg.org/ebooks/160.epub.noimages	2020-06-12 09:00:30.762227	ebooks/160
155313	application/zip	http://www.gutenberg.org/files/160/160-h.zip	2020-06-12 05:54:50	ebooks/160
855381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/160.kindle.noimages	2020-06-12 09:00:33.052167	ebooks/160
24749	image/jpeg	http://www.gutenberg.org/cache/epub/160/pg160.cover.medium.jpg	2020-06-12 09:00:33.371199	ebooks/160
473367	text/html; charset=utf-8	http://www.gutenberg.org/files/160/160-h/160-h.htm	2020-06-11 16:39:28	ebooks/160
147593	application/zip	http://www.gutenberg.org/files/160/160-0.zip	2020-06-12 05:54:50	ebooks/160
855392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/160.kindle.images	2020-06-12 09:00:31.901196	ebooks/160
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/160.rdf	2020-06-12 09:00:33.633161	ebooks/160
390597	text/plain; charset=utf-8	http://www.gutenberg.org/files/160/160-0.txt	2020-06-11 16:39:28	ebooks/160
217144	application/epub+zip	http://www.gutenberg.org/ebooks/160.epub.images	2020-06-12 09:00:30.248205	ebooks/160
200852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1600/1600.txt	2008-11-07 03:21:26	ebooks/1600
200824	text/plain	http://www.gutenberg.org/ebooks/1600.txt.utf-8	2020-06-01 01:03:38.578613	ebooks/1600
10998	image/jpeg	http://www.gutenberg.org/cache/epub/1600/pg1600.cover.medium.jpg	2020-06-01 01:03:40.080819	ebooks/1600
92741	application/epub+zip	http://www.gutenberg.org/ebooks/1600.epub.images	2020-06-01 01:03:39.044541	ebooks/1600
74074	application/zip	http://www.gutenberg.org/files/1600/1600.zip	2008-11-07 03:22:10	ebooks/1600
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/1600.rdf	2020-06-11 01:01:22.738126	ebooks/1600
372694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1600.kindle.noimages	2020-06-01 01:03:40.029819	ebooks/1600
92742	application/epub+zip	http://www.gutenberg.org/ebooks/1600.epub.noimages	2020-06-01 01:03:39.185538	ebooks/1600
220347	text/html; charset=us-ascii	http://www.gutenberg.org/files/1600/1600-h/1600-h.htm	2013-03-04 08:10:28	ebooks/1600
372709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1600.kindle.images	2020-06-01 01:03:39.607532	ebooks/1600
2991	image/jpeg	http://www.gutenberg.org/cache/epub/1600/pg1600.cover.small.jpg	2020-06-01 01:03:40.055823	ebooks/1600
76694	application/zip	http://www.gutenberg.org/files/1600/1600-h.zip	2013-03-04 08:10:58	ebooks/1600
203118	application/epub+zip	http://www.gutenberg.org/ebooks/16000.epub.images	2020-06-08 00:55:43.206158	ebooks/16000
163878	application/zip	http://www.gutenberg.org/files/16000/16000.zip	2009-08-25 13:09:04	ebooks/16000
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/16000.rdf	2020-06-11 01:12:49.575119	ebooks/16000
791958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16000.kindle.noimages	2020-06-08 00:55:45.660105	ebooks/16000
466005	text/html	http://www.gutenberg.org/ebooks/16000.html.images	2020-06-08 00:55:42.69914	ebooks/16000
791962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16000.kindle.images	2020-06-08 00:55:44.358136	ebooks/16000
12237	image/jpeg	http://www.gutenberg.org/cache/epub/16000/pg16000.cover.medium.jpg	2020-06-08 00:55:45.708115	ebooks/16000
466005	text/html	http://www.gutenberg.org/ebooks/16000.html.noimages	2020-06-08 00:55:42.808166	ebooks/16000
203118	application/epub+zip	http://www.gutenberg.org/ebooks/16000.epub.noimages	2020-06-08 00:55:43.352138	ebooks/16000
3480	image/jpeg	http://www.gutenberg.org/cache/epub/16000/pg16000.cover.small.jpg	2020-06-08 00:55:45.686101	ebooks/16000
415483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16000/16000.txt	2009-08-25 13:08:38	ebooks/16000
415481	text/plain	http://www.gutenberg.org/ebooks/16000.txt.utf-8	2020-06-08 00:55:42.368145	ebooks/16000
71846645	application/zip	http://www.gutenberg.org/2/8/8/9/28896/28896-h.zip	2020-03-19 09:52:26	ebooks/16001
355160	application/zip	http://www.gutenberg.org/files/16001/16001-0.zip	2018-03-20 01:01:12	ebooks/16001
2400341	application/epub+zip	http://www.gutenberg.org/ebooks/16001.epub.images	2020-06-08 00:55:47.548155	ebooks/16001
941613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16001/16001-8.txt	2005-06-07 10:53:02	ebooks/16001
353392	application/zip	http://www.gutenberg.org/files/16001/16001.zip	2005-06-07 10:55:12	ebooks/16001
17335	application/rdf+xml	http://www.gutenberg.org/ebooks/16001.rdf	2020-06-11 01:12:51.723086	ebooks/16001
444446	application/epub+zip	http://www.gutenberg.org/ebooks/16001.epub.noimages	2020-06-08 00:55:47.86414	ebooks/16001
5594153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16001.kindle.images	2020-06-08 00:55:50.500044	ebooks/16001
955805	text/plain; charset=utf-8	http://www.gutenberg.org/files/16001/16001-0.txt	2018-03-01 09:37:22	ebooks/16001
2591956	application/zip	http://www.gutenberg.org/files/16001/16001-h.zip	2018-03-20 01:01:14	ebooks/16001
353411	application/zip	http://www.gutenberg.org/files/16001/16001-8.zip	2005-06-07 10:55:12	ebooks/16001
12352	image/jpeg	http://www.gutenberg.org/cache/epub/16001/pg16001.cover.medium.jpg	2020-06-08 00:55:52.424032	ebooks/16001
1703606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16001.kindle.noimages	2020-06-08 00:55:52.346031	ebooks/16001
1988	image/jpeg	http://www.gutenberg.org/cache/epub/16001/pg16001.cover.small.jpg	2020-06-08 00:55:52.387034	ebooks/16001
1144576	text/html; charset=utf-8	http://www.gutenberg.org/files/16001/16001-h/16001-h.htm	2018-03-20 01:00:46	ebooks/16001
941604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16001/16001.txt	2005-06-07 10:53:02	ebooks/16001
2341139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16002.kindle.images	2020-06-08 00:55:54.955	ebooks/16002
260055	application/zip	http://www.gutenberg.org/files/16002/16002-0.zip	2018-03-20 01:00:10	ebooks/16002
336485	application/epub+zip	http://www.gutenberg.org/ebooks/16002.epub.noimages	2020-06-08 00:55:53.408043	ebooks/16002
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/16002.rdf	2020-06-11 01:12:51.762083	ebooks/16002
875231	application/epub+zip	http://www.gutenberg.org/ebooks/16002.epub.images	2020-06-08 00:55:53.162077	ebooks/16002
821612	text/html; charset=utf-8	http://www.gutenberg.org/files/16002/16002-h/16002-h.htm	2018-03-20 00:59:56	ebooks/16002
676779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16002/16002.txt	2005-06-07 11:05:22	ebooks/16002
1988	image/jpeg	http://www.gutenberg.org/cache/epub/16002/pg16002.cover.small.jpg	2020-06-08 00:55:56.334986	ebooks/16002
687197	text/plain; charset=utf-8	http://www.gutenberg.org/files/16002/16002-0.txt	2018-03-01 09:40:34	ebooks/16002
1264869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16002.kindle.noimages	2020-06-08 00:55:56.303982	ebooks/16002
258742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16002/16002.zip	2005-06-07 11:06:28	ebooks/16002
1053599	text/html; charset=utf-8	http://www.gutenberg.org/files/16002/16002-h.zip	2018-03-20 01:00:10	ebooks/16002
12352	image/jpeg	http://www.gutenberg.org/cache/epub/16002/pg16002.cover.medium.jpg	2020-06-08 00:55:56.36399	ebooks/16002
667360	application/epub+zip	http://www.gutenberg.org/ebooks/16003.epub.noimages	2020-06-08 00:55:58.132982	ebooks/16003
1315135	application/epub+zip	http://www.gutenberg.org/ebooks/16003.epub.images	2020-06-08 00:55:57.661971	ebooks/16003
12352	image/jpeg	http://www.gutenberg.org/cache/epub/16003/pg16003.cover.medium.jpg	2020-06-08 00:56:04.004881	ebooks/16003
2609208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16003.kindle.noimages	2020-06-08 00:56:03.913877	ebooks/16003
1515073	text/plain; charset=utf-8	http://www.gutenberg.org/files/16003/16003-0.txt	2018-03-01 09:43:52	ebooks/16003
1988	image/jpeg	http://www.gutenberg.org/cache/epub/16003/pg16003.cover.small.jpg	2020-06-08 00:56:03.961873	ebooks/16003
565954	application/zip	http://www.gutenberg.org/files/16003/16003-0.zip	2018-03-20 00:59:14	ebooks/16003
1808259	text/html; charset=utf-8	http://www.gutenberg.org/files/16003/16003-h/16003-h.htm	2018-03-20 00:58:56	ebooks/16003
3903599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16003.kindle.images	2020-06-08 00:56:01.144916	ebooks/16003
563186	application/zip	http://www.gutenberg.org/files/16003/16003.zip	2005-06-07 11:18:24	ebooks/16003
1492217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16003/16003.txt	2005-06-07 11:17:26	ebooks/16003
1413772	application/zip	http://www.gutenberg.org/files/16003/16003-h.zip	2018-03-20 00:59:14	ebooks/16003
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/16003.rdf	2020-06-11 01:12:51.797087	ebooks/16003
2845559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16004.kindle.images	2020-06-08 00:56:07.05203	ebooks/16004
308452	application/zip	http://www.gutenberg.org/files/16004/16004.zip	2005-06-07 11:25:46	ebooks/16004
1063587	application/epub+zip	http://www.gutenberg.org/ebooks/16004.epub.images	2020-06-08 00:56:04.877104	ebooks/16004
1988	image/jpeg	http://www.gutenberg.org/cache/epub/16004/pg16004.cover.small.jpg	2020-06-08 00:56:08.720015	ebooks/16004
1099445	text/html; charset=utf-8	http://www.gutenberg.org/files/16004/16004-h.zip	2018-03-20 00:58:04	ebooks/16004
1505866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16004.kindle.noimages	2020-06-08 00:56:08.684008	ebooks/16004
310085	application/zip	http://www.gutenberg.org/files/16004/16004-0.zip	2018-03-20 00:58:04	ebooks/16004
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/16004.rdf	2020-06-11 01:12:51.823081	ebooks/16004
392998	application/epub+zip	http://www.gutenberg.org/ebooks/16004.epub.noimages	2020-06-08 00:56:05.16909	ebooks/16004
841592	text/plain; charset=utf-8	http://www.gutenberg.org/files/16004/16004-0.txt	2018-03-01 09:47:10	ebooks/16004
828083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16004/16004.txt	2005-06-07 11:24:50	ebooks/16004
1009667	text/html; charset=utf-8	http://www.gutenberg.org/files/16004/16004-h/16004-h.htm	2018-03-20 00:57:40	ebooks/16004
12352	image/jpeg	http://www.gutenberg.org/cache/epub/16004/pg16004.cover.medium.jpg	2020-06-08 00:56:08.756008	ebooks/16004
19426	image/jpeg	http://www.gutenberg.org/cache/epub/16005/pg16005.cover.medium.jpg	2020-06-08 00:56:11.282023	ebooks/16005
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/16005.rdf	2020-06-11 01:12:51.849092	ebooks/16005
3966	image/jpeg	http://www.gutenberg.org/cache/epub/16005/pg16005.cover.small.jpg	2020-06-08 00:56:11.250978	ebooks/16005
659645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16005.kindle.noimages	2020-06-08 00:56:11.217987	ebooks/16005
130306	text/plain; charset=utf-8	http://www.gutenberg.org/files/16005/16005-0.zip	2016-09-06 05:24:40	ebooks/16005
129632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16005/16005.zip	2005-06-07 11:43:24	ebooks/16005
1538440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16005.kindle.images	2020-06-08 00:56:10.497015	ebooks/16005
665872	application/zip	http://www.gutenberg.org/files/16005/16005-h.zip	2016-09-06 05:24:40	ebooks/16005
161493	application/epub+zip	http://www.gutenberg.org/ebooks/16005.epub.noimages	2020-06-08 00:56:09.599028	ebooks/16005
418780	text/html; charset=utf-8	http://www.gutenberg.org/files/16005/16005-h/16005-h.htm	2016-09-06 05:24:12	ebooks/16005
348558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16005/16005.txt	2005-06-07 11:42:26	ebooks/16005
353542	text/plain; charset=utf-8	http://www.gutenberg.org/files/16005/16005-0.txt	2016-09-06 05:22:24	ebooks/16005
601264	application/epub+zip	http://www.gutenberg.org/ebooks/16005.epub.images	2020-06-08 00:56:09.412015	ebooks/16005
13904	image/jpeg	http://www.gutenberg.org/cache/epub/16006/pg16006.cover.medium.jpg	2020-06-08 00:56:12.403967	ebooks/16006
58157	application/epub+zip	http://www.gutenberg.org/ebooks/16006.epub.noimages	2020-06-08 00:56:11.738977	ebooks/16006
36018	text/plain; charset=utf-8	http://www.gutenberg.org/files/16006/16006-0.zip	2018-03-19 10:56:32	ebooks/16006
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/16006.rdf	2020-06-11 01:12:51.884094	ebooks/16006
102154	text/html; charset=utf-8	http://www.gutenberg.org/files/16006/16006-h/16006-h.htm	2018-03-19 10:56:12	ebooks/16006
89937	text/plain; charset=utf-8	http://www.gutenberg.org/files/16006/16006-0.txt	2018-03-01 10:00:18	ebooks/16006
569867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16006.kindle.images	2020-06-08 00:56:12.086966	ebooks/16006
35900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16006/16006.zip	2005-06-07 11:54:44	ebooks/16006
89375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16006/16006.txt	2005-06-07 11:53:40	ebooks/16006
226763	text/html; charset=utf-8	http://www.gutenberg.org/files/16006/16006-h.zip	2018-03-19 10:56:32	ebooks/16006
3834	image/jpeg	http://www.gutenberg.org/cache/epub/16006/pg16006.cover.small.jpg	2020-06-08 00:56:12.378958	ebooks/16006
223525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16006.kindle.noimages	2020-06-08 00:56:12.351961	ebooks/16006
231547	application/epub+zip	http://www.gutenberg.org/ebooks/16006.epub.images	2020-06-08 00:56:11.616003	ebooks/16006
375332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16007.kindle.noimages	2020-06-08 00:56:14.089946	ebooks/16007
2922	image/jpeg	http://www.gutenberg.org/cache/epub/16007/pg16007.cover.small.jpg	2020-06-08 00:56:14.119954	ebooks/16007
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/16007.rdf	2020-06-11 01:12:51.91009	ebooks/16007
183752	text/plain; charset=utf-8	http://www.gutenberg.org/files/16007/16007-0.txt	2018-03-01 10:03:32	ebooks/16007
220225	text/html; charset=utf-8	http://www.gutenberg.org/files/16007/16007-h/16007-h.htm	2018-03-19 10:55:18	ebooks/16007
982848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16007.kindle.images	2020-06-08 00:56:13.637948	ebooks/16007
11553	image/jpeg	http://www.gutenberg.org/cache/epub/16007/pg16007.cover.medium.jpg	2020-06-08 00:56:14.148183	ebooks/16007
397288	application/epub+zip	http://www.gutenberg.org/ebooks/16007.epub.images	2020-06-08 00:56:12.901989	ebooks/16007
438384	text/html; charset=utf-8	http://www.gutenberg.org/files/16007/16007-h.zip	2018-03-19 10:55:30	ebooks/16007
93184	application/epub+zip	http://www.gutenberg.org/ebooks/16007.epub.noimages	2020-06-08 00:56:13.047972	ebooks/16007
181177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16007/16007.txt	2005-06-07 12:31:34	ebooks/16007
69562	text/plain; charset=utf-8	http://www.gutenberg.org/files/16007/16007-0.zip	2018-03-19 10:55:30	ebooks/16007
69234	application/zip	http://www.gutenberg.org/files/16007/16007.zip	2005-06-07 12:32:34	ebooks/16007
32155	text/plain; charset=utf-8	http://www.gutenberg.org/files/16008/16008-0.zip	2018-03-19 10:54:10	ebooks/16008
94332	text/html; charset=utf-8	http://www.gutenberg.org/files/16008/16008-h/16008-h.htm	2018-03-19 10:52:58	ebooks/16008
32033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16008/16008.zip	2005-06-07 12:41:36	ebooks/16008
79697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16008/16008.txt	2005-06-07 12:38:52	ebooks/16008
224025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16008.kindle.noimages	2020-06-08 00:56:15.417945	ebooks/16008
17630	image/jpeg	http://www.gutenberg.org/cache/epub/16008/pg16008.cover.medium.jpg	2020-06-08 00:56:15.473921	ebooks/16008
829597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16008.kindle.images	2020-06-08 00:56:15.159935	ebooks/16008
56217	application/epub+zip	http://www.gutenberg.org/ebooks/16008.epub.noimages	2020-06-08 00:56:14.749966	ebooks/16008
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/16008.rdf	2020-06-11 01:12:51.936099	ebooks/16008
3873	image/jpeg	http://www.gutenberg.org/cache/epub/16008/pg16008.cover.small.jpg	2020-06-08 00:56:15.44698	ebooks/16008
453028	text/html; charset=utf-8	http://www.gutenberg.org/files/16008/16008-h.zip	2018-03-19 10:54:10	ebooks/16008
359229	application/epub+zip	http://www.gutenberg.org/ebooks/16008.epub.images	2020-06-08 00:56:14.62495	ebooks/16008
80368	text/plain; charset=utf-8	http://www.gutenberg.org/files/16008/16008-0.txt	2018-03-01 10:51:12	ebooks/16008
2059392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16009.kindle.noimages	2020-06-08 00:56:22.057134	ebooks/16009
1190611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16009/16009.txt	2005-06-07 12:45:54	ebooks/16009
19188	image/jpeg	http://www.gutenberg.org/cache/epub/16009/pg16009.cover.medium.jpg	2020-06-08 00:56:22.150145	ebooks/16009
511156	application/epub+zip	http://www.gutenberg.org/ebooks/16009.epub.noimages	2020-06-08 00:56:17.375951	ebooks/16009
3790096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16009.kindle.images	2020-06-08 00:56:19.87116	ebooks/16009
1438673	text/html; charset=utf-8	http://www.gutenberg.org/files/16009/16009-h/16009-h.htm	2018-03-19 10:50:44	ebooks/16009
457862	application/zip	http://www.gutenberg.org/files/16009/16009-0.zip	2018-03-19 10:50:58	ebooks/16009
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/16009.rdf	2020-06-11 01:12:51.962081	ebooks/16009
1206103	text/plain; charset=utf-8	http://www.gutenberg.org/files/16009/16009-0.txt	2018-03-02 03:33:06	ebooks/16009
4170	image/jpeg	http://www.gutenberg.org/cache/epub/16009/pg16009.cover.small.jpg	2020-06-08 00:56:22.10614	ebooks/16009
456054	application/zip	http://www.gutenberg.org/files/16009/16009.zip	2005-06-07 12:46:46	ebooks/16009
1763527	application/zip	http://www.gutenberg.org/files/16009/16009-h.zip	2018-03-19 10:50:58	ebooks/16009
1377400	application/epub+zip	http://www.gutenberg.org/ebooks/16009.epub.images	2020-06-08 00:56:17.000977	ebooks/16009
1159059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1601.kindle.noimages	2020-06-01 01:03:43.650857	ebooks/1601
247172	text/plain; charset=utf-8	http://www.gutenberg.org/files/1601/1601-0.zip	2018-07-06 06:30:52	ebooks/1601
3428	image/jpeg	http://www.gutenberg.org/cache/epub/1601/pg1601.cover.small.jpg	2020-06-01 01:03:43.694787	ebooks/1601
13015	image/jpeg	http://www.gutenberg.org/cache/epub/1601/pg1601.cover.medium.jpg	2020-06-01 01:03:43.737795	ebooks/1601
259768	application/zip	http://www.gutenberg.org/files/1601/1601-h.zip	2018-07-06 06:30:52	ebooks/1601
1159067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1601.kindle.images	2020-06-01 01:03:42.273792	ebooks/1601
653693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1601/1601.txt	2011-02-21 06:26:48	ebooks/1601
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/1601.rdf	2020-06-11 01:01:25.021117	ebooks/1601
284499	application/epub+zip	http://www.gutenberg.org/ebooks/1601.epub.images	2020-06-01 01:03:40.641833	ebooks/1601
284499	application/epub+zip	http://www.gutenberg.org/ebooks/1601.epub.noimages	2020-06-01 01:03:40.907808	ebooks/1601
245936	application/zip	http://www.gutenberg.org/files/1601/1601.zip	2011-02-21 06:27:32	ebooks/1601
815749	text/html; charset=utf-8	http://www.gutenberg.org/files/1601/1601-h/1601-h.htm	2018-07-06 06:30:36	ebooks/1601
663494	text/plain; charset=utf-8	http://www.gutenberg.org/files/1601/1601-0.txt	2018-07-06 06:30:34	ebooks/1601
959974	text/html; charset=utf-8	http://www.gutenberg.org/files/16010/16010-h.zip	2018-03-19 10:50:04	ebooks/16010
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/16010.rdf	2020-06-11 01:12:51.987127	ebooks/16010
259452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16010/16010.zip	2005-06-07 12:56:20	ebooks/16010
2266946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16010.kindle.images	2020-06-08 00:56:24.874124	ebooks/16010
260621	application/zip	http://www.gutenberg.org/files/16010/16010-0.zip	2018-03-19 10:50:04	ebooks/16010
681290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16010/16010.txt	2005-06-07 12:55:28	ebooks/16010
295514	application/epub+zip	http://www.gutenberg.org/ebooks/16010.epub.noimages	2020-06-08 00:56:23.311119	ebooks/16010
1195862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16010.kindle.noimages	2020-06-08 00:56:26.177082	ebooks/16010
822904	text/html; charset=utf-8	http://www.gutenberg.org/files/16010/16010-h/16010-h.htm	2018-03-19 10:49:48	ebooks/16010
3392	image/jpeg	http://www.gutenberg.org/cache/epub/16010/pg16010.cover.small.jpg	2020-06-08 00:56:26.216081	ebooks/16010
12711	image/jpeg	http://www.gutenberg.org/cache/epub/16010/pg16010.cover.medium.jpg	2020-06-08 00:56:26.251081	ebooks/16010
690812	text/plain; charset=utf-8	http://www.gutenberg.org/files/16010/16010-0.txt	2018-03-02 03:36:28	ebooks/16010
831486	application/epub+zip	http://www.gutenberg.org/ebooks/16010.epub.images	2020-06-08 00:56:23.021159	ebooks/16010
1335753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16011.kindle.noimages	2020-06-08 00:56:30.718021	ebooks/16011
928328	text/html; charset=utf-8	http://www.gutenberg.org/files/16011/16011-h/16011-h.htm	2018-03-19 10:48:54	ebooks/16011
287851	text/plain; charset=utf-8	http://www.gutenberg.org/files/16011/16011-0.zip	2018-03-19 10:49:12	ebooks/16011
15542	image/jpeg	http://www.gutenberg.org/cache/epub/16011/pg16011.cover.medium.jpg	2020-06-08 00:56:30.798051	ebooks/16011
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/16011.rdf	2020-06-11 01:12:52.0181	ebooks/16011
286285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16011/16011.zip	2005-06-07 13:02:02	ebooks/16011
766558	text/plain; charset=utf-8	http://www.gutenberg.org/files/16011/16011-0.txt	2018-03-02 03:39:30	ebooks/16011
4005	image/jpeg	http://www.gutenberg.org/cache/epub/16011/pg16011.cover.small.jpg	2020-06-08 00:56:30.760036	ebooks/16011
2432276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16011.kindle.images	2020-06-08 00:56:29.23705	ebooks/16011
880724	application/epub+zip	http://www.gutenberg.org/ebooks/16011.epub.images	2020-06-08 00:56:27.252072	ebooks/16011
753203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16011/16011-8.txt	2005-06-07 13:00:46	ebooks/16011
753194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16011/16011.txt	2005-06-07 13:00:46	ebooks/16011
1019083	text/html; charset=utf-8	http://www.gutenberg.org/files/16011/16011-h.zip	2018-03-19 10:49:12	ebooks/16011
286305	application/zip	http://www.gutenberg.org/files/16011/16011-8.zip	2005-06-07 13:02:02	ebooks/16011
331897	application/epub+zip	http://www.gutenberg.org/ebooks/16011.epub.noimages	2020-06-08 00:56:27.539122	ebooks/16011
625523	text/html; charset=utf-8	http://www.gutenberg.org/files/16012/16012-h/16012-h.htm	2018-03-19 10:48:08	ebooks/16012
207695	text/plain; charset=utf-8	http://www.gutenberg.org/files/16012/16012-0.zip	2018-03-19 10:48:22	ebooks/16012
538108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16012/16012.txt	2005-06-07 13:13:50	ebooks/16012
207171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16012/16012.zip	2005-06-07 13:15:54	ebooks/16012
541737	text/plain; charset=utf-8	http://www.gutenberg.org/files/16012/16012-0.txt	2018-03-02 03:42:32	ebooks/16012
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/16012.rdf	2020-06-11 01:12:52.044078	ebooks/16012
880792	application/epub+zip	http://www.gutenberg.org/ebooks/16012.epub.images	2020-06-08 00:56:31.634051	ebooks/16012
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16012/pg16012.cover.small.jpg	2020-06-08 00:56:34.23799	ebooks/16012
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16012/pg16012.cover.medium.jpg	2020-06-08 00:56:34.26198	ebooks/16012
285465	application/epub+zip	http://www.gutenberg.org/ebooks/16012.epub.noimages	2020-06-08 00:56:31.848044	ebooks/16012
1039017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16012.kindle.noimages	2020-06-08 00:56:34.212004	ebooks/16012
1034506	text/html; charset=utf-8	http://www.gutenberg.org/files/16012/16012-h.zip	2018-03-19 10:48:22	ebooks/16012
2228980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16012.kindle.images	2020-06-08 00:56:33.13499	ebooks/16012
237701	application/epub+zip	http://www.gutenberg.org/ebooks/16013.epub.noimages	2020-06-08 00:56:35.095979	ebooks/16013
164711	text/plain; charset=utf-8	http://www.gutenberg.org/files/16013/16013-0.zip	2018-03-19 10:47:28	ebooks/16013
851689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16013.kindle.noimages	2020-06-08 00:56:36.97494	ebooks/16013
695181	text/html; charset=utf-8	http://www.gutenberg.org/files/16013/16013-h.zip	2018-03-19 10:47:30	ebooks/16013
164185	application/zip	http://www.gutenberg.org/files/16013/16013.zip	2005-06-07 13:30:34	ebooks/16013
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/16013.rdf	2020-06-11 01:12:52.070076	ebooks/16013
590265	application/epub+zip	http://www.gutenberg.org/ebooks/16013.epub.images	2020-06-08 00:56:34.910997	ebooks/16013
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16013/pg16013.cover.medium.jpg	2020-06-08 00:56:37.01895	ebooks/16013
427038	text/plain; charset=utf-8	http://www.gutenberg.org/files/16013/16013-0.txt	2018-03-02 03:45:34	ebooks/16013
494388	text/html; charset=utf-8	http://www.gutenberg.org/files/16013/16013-h/16013-h.htm	2018-03-19 10:47:14	ebooks/16013
1556281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16013.kindle.images	2020-06-08 00:56:36.09895	ebooks/16013
423032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16013/16013.txt	2005-06-07 13:26:48	ebooks/16013
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16013/pg16013.cover.small.jpg	2020-06-08 00:56:36.99794	ebooks/16013
544544	text/html; charset=utf-8	http://www.gutenberg.org/files/16014/16014-h/16014-h.htm	2018-03-19 10:46:16	ebooks/16014
181304	application/zip	http://www.gutenberg.org/files/16014/16014-0.zip	2018-03-19 10:46:30	ebooks/16014
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16014/pg16014.cover.small.jpg	2020-06-08 00:56:39.9529	ebooks/16014
462564	text/plain; charset=utf-8	http://www.gutenberg.org/files/16014/16014-0.txt	2018-03-02 03:48:36	ebooks/16014
456985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16014/16014.txt	2005-06-07 13:36:04	ebooks/16014
621193	application/epub+zip	http://www.gutenberg.org/ebooks/16014.epub.images	2020-06-08 00:56:37.677954	ebooks/16014
926348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16014.kindle.noimages	2020-06-08 00:56:39.927907	ebooks/16014
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/16014.rdf	2020-06-11 01:12:52.096076	ebooks/16014
180615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16014/16014.zip	2005-06-07 13:37:06	ebooks/16014
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16014/pg16014.cover.medium.jpg	2020-06-08 00:56:39.975902	ebooks/16014
704552	text/html; charset=utf-8	http://www.gutenberg.org/files/16014/16014-h.zip	2018-03-19 10:46:30	ebooks/16014
1651921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16014.kindle.images	2020-06-08 00:56:38.955916	ebooks/16014
258076	application/epub+zip	http://www.gutenberg.org/ebooks/16014.epub.noimages	2020-06-08 00:56:37.871966	ebooks/16014
1510741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16015.kindle.images	2020-06-08 00:56:41.869894	ebooks/16015
394029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16015/16015-0.txt	2018-03-02 03:51:28	ebooks/16015
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16015/pg16015.cover.small.jpg	2020-06-08 00:56:42.735881	ebooks/16015
226519	application/epub+zip	http://www.gutenberg.org/ebooks/16015.epub.noimages	2020-06-08 00:56:40.89092	ebooks/16015
152018	application/zip	http://www.gutenberg.org/files/16015/16015.zip	2005-06-07 13:45:20	ebooks/16015
806471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16015.kindle.noimages	2020-06-08 00:56:42.711881	ebooks/16015
686549	application/zip	http://www.gutenberg.org/files/16015/16015-h.zip	2018-03-19 10:45:50	ebooks/16015
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16015/pg16015.cover.medium.jpg	2020-06-08 00:56:42.757882	ebooks/16015
393998	text/plain	http://www.gutenberg.org/ebooks/16015.txt.utf-8	2020-06-08 00:56:40.0879	ebooks/16015
152645	application/zip	http://www.gutenberg.org/files/16015/16015-0.zip	2018-03-19 10:45:50	ebooks/16015
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/16015.rdf	2020-06-11 01:12:52.123083	ebooks/16015
389411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16015/16015.txt	2005-06-07 13:43:14	ebooks/16015
579005	application/epub+zip	http://www.gutenberg.org/ebooks/16015.epub.images	2020-06-08 00:56:40.709929	ebooks/16015
462516	text/html; charset=utf-8	http://www.gutenberg.org/files/16015/16015-h/16015-h.htm	2018-03-19 10:45:16	ebooks/16015
300110	application/epub+zip	http://www.gutenberg.org/ebooks/16016.epub.images	2020-06-08 00:56:43.180899	ebooks/16016
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16016/pg16016.cover.small.jpg	2020-06-08 00:56:44.775055	ebooks/16016
120015	application/zip	http://www.gutenberg.org/files/16016/16016.zip	2005-06-07 13:51:12	ebooks/16016
664111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16016.kindle.noimages	2020-06-08 00:56:44.753046	ebooks/16016
883030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16016.kindle.images	2020-06-08 00:56:44.060076	ebooks/16016
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/16016.rdf	2020-06-11 01:12:52.149076	ebooks/16016
311058	text/plain; charset=utf-8	http://www.gutenberg.org/files/16016/16016-0.txt	2018-03-02 03:54:16	ebooks/16016
307159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16016/16016.txt	2005-06-07 13:50:08	ebooks/16016
120484	application/zip	http://www.gutenberg.org/files/16016/16016-0.zip	2018-03-19 10:44:34	ebooks/16016
190527	application/epub+zip	http://www.gutenberg.org/ebooks/16016.epub.noimages	2020-06-08 00:56:43.338902	ebooks/16016
331927	text/html; charset=utf-8	http://www.gutenberg.org/files/16016/16016-h.zip	2018-03-19 10:44:34	ebooks/16016
366532	text/html; charset=utf-8	http://www.gutenberg.org/files/16016/16016-h/16016-h.htm	2018-03-19 10:44:12	ebooks/16016
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16016/pg16016.cover.medium.jpg	2020-06-08 00:56:44.796056	ebooks/16016
902357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16017.kindle.images	2020-06-08 00:56:46.134026	ebooks/16017
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16017/pg16017.cover.medium.jpg	2020-06-08 00:56:46.878014	ebooks/16017
122323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16017/16017.zip	2005-06-07 13:56:12	ebooks/16017
370782	text/html; charset=utf-8	http://www.gutenberg.org/files/16017/16017-h/16017-h.htm	2018-03-19 10:42:54	ebooks/16017
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16017/pg16017.cover.small.jpg	2020-06-08 00:56:46.857015	ebooks/16017
307225	application/epub+zip	http://www.gutenberg.org/ebooks/16017.epub.images	2020-06-08 00:56:45.21708	ebooks/16017
311685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16017/16017.txt	2005-06-07 13:55:20	ebooks/16017
315333	text/plain; charset=utf-8	http://www.gutenberg.org/files/16017/16017-0.txt	2018-03-02 03:58:48	ebooks/16017
122785	application/zip	http://www.gutenberg.org/files/16017/16017-0.zip	2018-03-19 10:43:16	ebooks/16017
335154	application/zip	http://www.gutenberg.org/files/16017/16017-h.zip	2018-03-19 10:43:16	ebooks/16017
676457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16017.kindle.noimages	2020-06-08 00:56:46.835021	ebooks/16017
194293	application/epub+zip	http://www.gutenberg.org/ebooks/16017.epub.noimages	2020-06-08 00:56:45.418079	ebooks/16017
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/16017.rdf	2020-06-11 01:12:52.174082	ebooks/16017
1505703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16018.kindle.noimages	2020-06-08 00:56:51.714957	ebooks/16018
1334328	text/html; charset=utf-8	http://www.gutenberg.org/files/16018/16018-h.zip	2018-03-02 03:02:10	ebooks/16018
2957090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16018.kindle.images	2020-06-08 00:56:50.120974	ebooks/16018
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16018/pg16018.cover.small.jpg	2020-06-08 00:56:51.74796	ebooks/16018
817165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16018/16018.txt	2005-06-07 14:00:30	ebooks/16018
829763	text/plain; charset=utf-8	http://www.gutenberg.org/files/16018/16018-0.txt	2018-03-02 03:01:48	ebooks/16018
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16018/pg16018.cover.medium.jpg	2020-06-08 00:56:51.779954	ebooks/16018
998433	text/html; charset=utf-8	http://www.gutenberg.org/files/16018/16018-h/16018-h.htm	2018-03-02 03:01:48	ebooks/16018
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/16018.rdf	2020-06-11 01:12:52.200086	ebooks/16018
397667	application/epub+zip	http://www.gutenberg.org/ebooks/16018.epub.noimages	2020-06-08 00:56:48.267002	ebooks/16018
1123630	application/epub+zip	http://www.gutenberg.org/ebooks/16018.epub.images	2020-06-08 00:56:47.983027	ebooks/16018
310953	application/zip	http://www.gutenberg.org/files/16018/16018.zip	2005-06-07 14:02:12	ebooks/16018
312441	application/zip	http://www.gutenberg.org/files/16018/16018-0.zip	2018-03-02 03:02:10	ebooks/16018
1062256	text/html; charset=utf-8	http://www.gutenberg.org/files/16019/16019-h.zip	2018-03-19 10:42:12	ebooks/16019
302515	application/zip	http://www.gutenberg.org/files/16019/16019-0.zip	2018-03-19 10:42:12	ebooks/16019
1437930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16019.kindle.noimages	2020-06-08 00:56:56.143898	ebooks/16019
13342	image/jpeg	http://www.gutenberg.org/cache/epub/16019/pg16019.cover.medium.jpg	2020-06-08 00:56:56.200903	ebooks/16019
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/16019.rdf	2020-06-11 01:12:52.226079	ebooks/16019
2369411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16019.kindle.images	2020-06-08 00:56:54.643913	ebooks/16019
781019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16019/16019.txt	2005-06-09 02:37:56	ebooks/16019
382998	application/epub+zip	http://www.gutenberg.org/ebooks/16019.epub.noimages	2020-06-08 00:56:53.005955	ebooks/16019
849195	application/epub+zip	http://www.gutenberg.org/ebooks/16019.epub.images	2020-06-08 00:56:52.743941	ebooks/16019
932651	text/html; charset=utf-8	http://www.gutenberg.org/files/16019/16019-h/16019-h.htm	2018-03-19 10:41:48	ebooks/16019
2260	image/jpeg	http://www.gutenberg.org/cache/epub/16019/pg16019.cover.small.jpg	2020-06-08 00:56:56.173896	ebooks/16019
301257	application/zip	http://www.gutenberg.org/files/16019/16019.zip	2005-06-09 02:39:36	ebooks/16019
791096	text/plain; charset=utf-8	http://www.gutenberg.org/files/16019/16019-0.txt	2018-03-02 04:04:50	ebooks/16019
145580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1602/1602.zip	2016-07-30 06:52:58	ebooks/1602
12320	image/jpeg	http://www.gutenberg.org/cache/epub/1602/pg1602.cover.medium.jpg	2020-06-01 01:03:45.975748	ebooks/1602
687692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1602.kindle.noimages	2020-06-01 01:03:45.912751	ebooks/1602
687696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1602.kindle.images	2020-06-01 01:03:45.131752	ebooks/1602
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/1602.rdf	2020-06-11 01:01:25.056091	ebooks/1602
174268	application/epub+zip	http://www.gutenberg.org/ebooks/1602.epub.images	2020-06-01 01:03:44.161779	ebooks/1602
366231	text/plain; charset=utf-8	http://www.gutenberg.org/files/1602/1602-0.txt	2018-03-15 04:46:26	ebooks/1602
436558	text/html; charset=utf-8	http://www.gutenberg.org/files/1602/1602-h/1602-h.htm	2018-03-16 10:13:34	ebooks/1602
361865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1602/1602.txt	2016-07-30 06:52:46	ebooks/1602
3138	image/jpeg	http://www.gutenberg.org/cache/epub/1602/pg1602.cover.small.jpg	2020-06-01 01:03:45.945746	ebooks/1602
146115	text/plain; charset=utf-8	http://www.gutenberg.org/files/1602/1602-0.zip	2018-03-16 10:13:50	ebooks/1602
152812	application/zip	http://www.gutenberg.org/files/1602/1602-h.zip	2018-03-16 10:13:50	ebooks/1602
174268	application/epub+zip	http://www.gutenberg.org/ebooks/1602.epub.noimages	2020-06-01 01:03:44.349779	ebooks/1602
117752	application/zip	http://www.gutenberg.org/files/16020/16020-r.zip	2005-06-07 12:48:00	ebooks/16020
76183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16020/16020-8.zip	2005-06-07 12:43:54	ebooks/16020
101596	application/epub+zip	http://www.gutenberg.org/ebooks/16020.epub.images	2020-06-08 00:56:56.628904	ebooks/16020
3279	image/jpeg	http://www.gutenberg.org/cache/epub/16020/pg16020.cover.small.jpg	2020-06-08 00:56:57.728917	ebooks/16020
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/16020.rdf	2020-06-11 01:12:52.254075	ebooks/16020
207816	text/plain	http://www.gutenberg.org/ebooks/16020.txt.utf-8	2020-06-08 00:56:56.310934	ebooks/16020
203522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16020/16020-8.txt	2005-06-07 12:43:50	ebooks/16020
226557	text/html	http://www.gutenberg.org/ebooks/16020.html.images	2020-06-08 00:56:56.457921	ebooks/16020
101596	application/epub+zip	http://www.gutenberg.org/ebooks/16020.epub.noimages	2020-06-08 00:56:56.713901	ebooks/16020
409860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16020.kindle.noimages	2020-06-08 00:56:57.703873	ebooks/16020
12344	image/jpeg	http://www.gutenberg.org/cache/epub/16020/pg16020.cover.medium.jpg	2020-06-08 00:56:57.75188	ebooks/16020
226557	text/html	http://www.gutenberg.org/ebooks/16020.html.noimages	2020-06-08 00:56:56.510935	ebooks/16020
409876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16020.kindle.images	2020-06-08 00:56:57.208879	ebooks/16020
241021	text/html	http://www.gutenberg.org/ebooks/16021.html.images	2020-06-08 00:56:58.017893	ebooks/16021
448260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16021.kindle.noimages	2020-06-08 00:56:59.324152	ebooks/16021
448276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16021.kindle.images	2020-06-08 00:56:58.802168	ebooks/16021
3844	image/jpeg	http://www.gutenberg.org/cache/epub/16021/pg16021.cover.small.jpg	2020-06-08 00:56:59.348159	ebooks/16021
111372	application/epub+zip	http://www.gutenberg.org/ebooks/16021.epub.images	2020-06-08 00:56:58.195234	ebooks/16021
241021	text/html	http://www.gutenberg.org/ebooks/16021.html.noimages	2020-06-08 00:56:58.07319	ebooks/16021
111372	application/epub+zip	http://www.gutenberg.org/ebooks/16021.epub.noimages	2020-06-08 00:56:58.283166	ebooks/16021
216908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16021/16021-8.txt	2005-06-07 12:44:20	ebooks/16021
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/16021.rdf	2020-06-11 01:12:52.282078	ebooks/16021
14610	image/jpeg	http://www.gutenberg.org/cache/epub/16021/pg16021.cover.medium.jpg	2020-06-08 00:56:59.371184	ebooks/16021
146327	application/zip	http://www.gutenberg.org/files/16021/16021-r.zip	2005-06-07 12:49:44	ebooks/16021
222071	text/plain	http://www.gutenberg.org/ebooks/16021.txt.utf-8	2020-06-08 00:56:57.864934	ebooks/16021
84046	application/zip	http://www.gutenberg.org/files/16021/16021-8.zip	2005-06-07 12:44:22	ebooks/16021
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/16022.rdf	2020-06-11 01:12:52.309073	ebooks/16022
12876	image/jpeg	http://www.gutenberg.org/cache/epub/16022/pg16022.cover.medium.jpg	2020-06-08 00:57:01.1222	ebooks/16022
149277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16022/16022-r.zip	2005-06-07 12:51:08	ebooks/16022
284744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16022/16022-8.txt	2005-06-07 12:45:10	ebooks/16022
542209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16022.kindle.images	2020-06-08 00:57:00.504138	ebooks/16022
3778	image/jpeg	http://www.gutenberg.org/cache/epub/16022/pg16022.cover.small.jpg	2020-06-08 00:57:01.099143	ebooks/16022
304387	text/html	http://www.gutenberg.org/ebooks/16022.html.images	2020-06-08 00:56:59.646166	ebooks/16022
542206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16022.kindle.noimages	2020-06-08 00:57:01.07413	ebooks/16022
135917	application/epub+zip	http://www.gutenberg.org/ebooks/16022.epub.images	2020-06-08 00:56:59.845182	ebooks/16022
291699	text/plain	http://www.gutenberg.org/ebooks/16022.txt.utf-8	2020-06-08 00:56:59.486151	ebooks/16022
135918	application/epub+zip	http://www.gutenberg.org/ebooks/16022.epub.noimages	2020-06-08 00:56:59.935153	ebooks/16022
109380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16022/16022-8.zip	2005-06-07 12:45:10	ebooks/16022
304387	text/html	http://www.gutenberg.org/ebooks/16022.html.noimages	2020-06-08 00:56:59.709216	ebooks/16022
3437	image/jpeg	http://www.gutenberg.org/cache/epub/16023/pg16023.cover.small.jpg	2020-06-08 00:57:07.182114	ebooks/16023
393786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16023/16023-r.zip	2005-06-07 12:52:50	ebooks/16023
1077903	text/html	http://www.gutenberg.org/ebooks/16023.html.images	2020-06-08 00:57:01.965158	ebooks/16023
425582	application/epub+zip	http://www.gutenberg.org/ebooks/16023.epub.images	2020-06-08 00:57:02.636167	ebooks/16023
359641	application/zip	http://www.gutenberg.org/files/16023/16023-8.zip	2005-06-07 12:45:44	ebooks/16023
1705789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16023.kindle.noimages	2020-06-08 00:57:06.959053	ebooks/16023
966416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16023/16023-8.txt	2005-06-07 12:45:42	ebooks/16023
1705802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16023.kindle.images	2020-06-08 00:57:04.950081	ebooks/16023
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/16023.rdf	2020-06-11 01:12:52.337074	ebooks/16023
12755	image/jpeg	http://www.gutenberg.org/cache/epub/16023/pg16023.cover.medium.jpg	2020-06-08 00:57:07.208065	ebooks/16023
990735	text/plain	http://www.gutenberg.org/ebooks/16023.txt.utf-8	2020-06-08 00:57:01.254142	ebooks/16023
1077903	text/html	http://www.gutenberg.org/ebooks/16023.html.noimages	2020-06-08 00:57:02.171119	ebooks/16023
425581	application/epub+zip	http://www.gutenberg.org/ebooks/16023.epub.noimages	2020-06-08 00:57:02.944107	ebooks/16023
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16024/pg16024.cover.medium.jpg	2020-06-08 00:57:08.076045	ebooks/16024
66251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16024/16024-h/16024-h.htm	2005-06-08 11:40:32	ebooks/16024
23335	application/zip	http://www.gutenberg.org/files/16024/16024.zip	2005-06-08 11:40:32	ebooks/16024
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/16024.rdf	2020-06-11 01:12:52.364073	ebooks/16024
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16024/pg16024.cover.small.jpg	2020-06-08 00:57:08.070042	ebooks/16024
23351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16024/16024-8.zip	2005-06-08 11:40:34	ebooks/16024
61594	text/plain	http://www.gutenberg.org/ebooks/16024.txt.utf-8	2020-06-08 00:57:07.321079	ebooks/16024
61617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16024/16024.txt	2005-06-08 11:40:32	ebooks/16024
43419	application/epub+zip	http://www.gutenberg.org/ebooks/16024.epub.noimages	2020-06-08 00:57:07.550045	ebooks/16024
39676	application/zip	http://www.gutenberg.org/files/16024/16024-h.zip	2005-06-08 11:40:34	ebooks/16024
61622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16024/16024-8.txt	2005-06-08 11:40:32	ebooks/16024
192911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16024.kindle.images	2020-06-08 00:57:07.802047	ebooks/16024
192907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16024.kindle.noimages	2020-06-08 00:57:08.060056	ebooks/16024
43419	application/epub+zip	http://www.gutenberg.org/ebooks/16024.epub.images	2020-06-08 00:57:07.459049	ebooks/16024
180693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16025.kindle.noimages	2020-06-08 00:57:08.895113	ebooks/16025
180697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16025.kindle.images	2020-06-08 00:57:08.636062	ebooks/16025
55120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16025/16025.txt	2005-06-08 11:43:22	ebooks/16025
39929	application/epub+zip	http://www.gutenberg.org/ebooks/16025.epub.images	2020-06-08 00:57:08.292047	ebooks/16025
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16025/pg16025.cover.small.jpg	2020-06-08 00:57:08.904032	ebooks/16025
55097	text/plain	http://www.gutenberg.org/ebooks/16025.txt.utf-8	2020-06-08 00:57:08.167052	ebooks/16025
37221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16025/16025-h.zip	2005-06-08 11:43:24	ebooks/16025
39929	application/epub+zip	http://www.gutenberg.org/ebooks/16025.epub.noimages	2020-06-08 00:57:08.381046	ebooks/16025
20975	application/zip	http://www.gutenberg.org/files/16025/16025-8.zip	2005-06-08 11:43:24	ebooks/16025
59233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16025/16025-h/16025-h.htm	2005-06-08 11:43:22	ebooks/16025
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/16025.rdf	2020-06-11 01:12:52.391072	ebooks/16025
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16025/pg16025.cover.medium.jpg	2020-06-08 00:57:08.910039	ebooks/16025
20957	application/zip	http://www.gutenberg.org/files/16025/16025.zip	2005-06-08 11:43:24	ebooks/16025
55129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16025/16025-8.txt	2005-06-08 11:43:22	ebooks/16025
532279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16026.kindle.noimages	2020-06-08 00:57:12.210011	ebooks/16026
90508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16026/16026.zip	2005-06-08 13:56:10	ebooks/16026
17863	image/jpeg	http://www.gutenberg.org/cache/epub/16026/pg16026.cover.medium.jpg	2020-06-08 00:57:12.300983	ebooks/16026
129341	application/epub+zip	http://www.gutenberg.org/ebooks/16026.epub.noimages	2020-06-08 00:57:10.208026	ebooks/16026
235739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16026/16026-8.txt	2005-06-08 13:49:03	ebooks/16026
464738	application/zip	http://www.gutenberg.org/files/16026/16026-h.zip	2005-06-08 13:55:28	ebooks/16026
404423	application/epub+zip	http://www.gutenberg.org/ebooks/16026.epub.images	2020-06-08 00:57:09.903067	ebooks/16026
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/16026.rdf	2020-06-11 01:12:52.421072	ebooks/16026
285776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16026/16026-h/16026-h.htm	2005-06-08 13:55:12	ebooks/16026
1013069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16026.kindle.images	2020-06-08 00:57:11.476997	ebooks/16026
90600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16026/16026-8.zip	2005-06-08 13:56:19	ebooks/16026
235758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16026/16026.txt	2005-06-08 13:48:57	ebooks/16026
4485	image/jpeg	http://www.gutenberg.org/cache/epub/16026/pg16026.cover.small.jpg	2020-06-08 00:57:12.257045	ebooks/16026
235799	text/plain	http://www.gutenberg.org/ebooks/16026.txt.utf-8	2020-06-08 00:57:09.002049	ebooks/16026
234281	application/zip	http://www.gutenberg.org/files/16027/16027.zip	2005-06-25 09:12:00	ebooks/16027
631655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16027/16027.txt	2005-06-24 08:51:00	ebooks/16027
655011	text/html; charset=us-ascii	http://www.gutenberg.org/files/16027/16027-h/16027-h.htm	2013-03-05 23:12:24	ebooks/16027
26557	image/jpeg	http://www.gutenberg.org/cache/epub/16027/pg16027.cover.medium.jpg	2020-06-08 00:57:16.067947	ebooks/16027
3595906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16027.kindle.images	2020-06-08 00:57:14.780959	ebooks/16027
631627	text/plain	http://www.gutenberg.org/ebooks/16027.txt.utf-8	2020-06-08 00:57:12.467061	ebooks/16027
1122042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16027.kindle.noimages	2020-06-08 00:57:15.980965	ebooks/16027
1465101	text/html; charset=us-ascii	http://www.gutenberg.org/files/16027/16027-h.zip	2013-03-05 23:16:02	ebooks/16027
274050	application/epub+zip	http://www.gutenberg.org/ebooks/16027.epub.noimages	2020-06-08 00:57:13.130008	ebooks/16027
4564	image/jpeg	http://www.gutenberg.org/cache/epub/16027/pg16027.cover.small.jpg	2020-06-08 00:57:16.025955	ebooks/16027
1648146	application/epub+zip	http://www.gutenberg.org/ebooks/16027.epub.images	2020-06-08 00:57:12.964996	ebooks/16027
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/16027.rdf	2020-06-11 01:12:52.446075	ebooks/16027
372010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16028/16028-h.zip	2005-06-09 07:21:44	ebooks/16028
518017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16028/16028-8.txt	2005-06-09 07:21:42	ebooks/16028
1194229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16028.kindle.images	2020-06-08 00:57:18.223924	ebooks/16028
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/16028.rdf	2020-06-11 01:12:52.472074	ebooks/16028
974531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16028.kindle.noimages	2020-06-08 00:57:19.3409	ebooks/16028
403313	application/epub+zip	http://www.gutenberg.org/ebooks/16028.epub.images	2020-06-08 00:57:16.745979	ebooks/16028
567067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16028/16028-h/16028-h.htm	2005-06-09 07:21:42	ebooks/16028
17987	image/jpeg	http://www.gutenberg.org/cache/epub/16028/pg16028.cover.medium.jpg	2020-06-08 00:57:19.429917	ebooks/16028
242983	application/epub+zip	http://www.gutenberg.org/ebooks/16028.epub.noimages	2020-06-08 00:57:17.041933	ebooks/16028
3957	image/jpeg	http://www.gutenberg.org/cache/epub/16028/pg16028.cover.small.jpg	2020-06-08 00:57:19.387894	ebooks/16028
518134	text/plain	http://www.gutenberg.org/ebooks/16028.txt.utf-8	2020-06-08 00:57:16.22201	ebooks/16028
200981	application/zip	http://www.gutenberg.org/files/16028/16028.zip	2005-06-09 07:21:42	ebooks/16028
518021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16028/16028.txt	2005-06-09 07:21:42	ebooks/16028
201173	application/zip	http://www.gutenberg.org/files/16028/16028-8.zip	2005-06-09 07:21:44	ebooks/16028
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16029/pg16029.cover.medium.jpg	2020-06-08 00:57:20.363899	ebooks/16029
193142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16029.kindle.images	2020-06-08 00:57:20.081882	ebooks/16029
43603	application/epub+zip	http://www.gutenberg.org/ebooks/16029.epub.noimages	2020-06-08 00:57:19.818914	ebooks/16029
193139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16029.kindle.noimages	2020-06-08 00:57:20.346912	ebooks/16029
61782	text/plain	http://www.gutenberg.org/ebooks/16029.txt.utf-8	2020-06-08 00:57:19.577912	ebooks/16029
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16029/pg16029.cover.small.jpg	2020-06-08 00:57:20.356902	ebooks/16029
23316	application/zip	http://www.gutenberg.org/files/16029/16029-8.zip	2005-06-09 07:28:38	ebooks/16029
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/16029.rdf	2020-06-11 01:12:52.499077	ebooks/16029
23296	application/zip	http://www.gutenberg.org/files/16029/16029.zip	2005-06-09 07:28:38	ebooks/16029
61805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16029/16029-8.txt	2005-06-09 07:28:36	ebooks/16029
67079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16029/16029-h/16029-h.htm	2005-06-09 07:28:36	ebooks/16029
39750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16029/16029-h.zip	2005-06-09 07:28:38	ebooks/16029
43602	application/epub+zip	http://www.gutenberg.org/ebooks/16029.epub.images	2020-06-08 00:57:19.721893	ebooks/16029
61796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16029/16029.txt	2005-06-09 07:28:36	ebooks/16029
119432	application/zip	http://www.gutenberg.org/files/1603/1603.zip	2008-09-21 13:15:12	ebooks/1603
588792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1603.kindle.noimages	2020-06-01 01:03:47.867726	ebooks/1603
143380	application/epub+zip	http://www.gutenberg.org/ebooks/1603.epub.noimages	2020-06-01 01:03:46.508741	ebooks/1603
143380	application/epub+zip	http://www.gutenberg.org/ebooks/1603.epub.images	2020-06-01 01:03:46.339747	ebooks/1603
125507	text/html; charset=utf-8	http://www.gutenberg.org/files/1603/1603-h.zip	2016-10-09 09:14:34	ebooks/1603
312008	text/plain; charset=utf-8	http://www.gutenberg.org/files/1603/1603-0.txt	2016-10-09 09:11:34	ebooks/1603
119848	application/zip	http://www.gutenberg.org/files/1603/1603-0.zip	2016-10-09 09:14:32	ebooks/1603
365478	text/html; charset=utf-8	http://www.gutenberg.org/files/1603/1603-h/1603-h.htm	2016-10-09 09:13:44	ebooks/1603
308775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1603/1603.txt	2008-09-21 13:12:12	ebooks/1603
12471	image/jpeg	http://www.gutenberg.org/cache/epub/1603/pg1603.cover.medium.jpg	2020-06-01 01:03:47.925716	ebooks/1603
3429	image/jpeg	http://www.gutenberg.org/cache/epub/1603/pg1603.cover.small.jpg	2020-06-01 01:03:47.897725	ebooks/1603
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/1603.rdf	2020-06-11 01:01:25.083095	ebooks/1603
588800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1603.kindle.images	2020-06-01 01:03:47.192729	ebooks/1603
126337	application/epub+zip	http://www.gutenberg.org/ebooks/16030.epub.images	2020-06-08 00:57:20.5989	ebooks/16030
59370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16030/16030.txt	2005-06-09 07:35:16	ebooks/16030
22233	application/zip	http://www.gutenberg.org/files/16030/16030.zip	2005-06-09 07:35:18	ebooks/16030
64501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16030/16030-h/16030-h.htm	2005-06-09 07:35:16	ebooks/16030
59354	text/plain	http://www.gutenberg.org/ebooks/16030.txt.utf-8	2020-06-08 00:57:20.457886	ebooks/16030
22252	application/zip	http://www.gutenberg.org/files/16030/16030-8.zip	2005-06-09 07:35:18	ebooks/16030
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16030/pg16030.cover.medium.jpg	2020-06-08 00:57:21.455868	ebooks/16030
376293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16030.kindle.images	2020-06-08 00:57:21.16788	ebooks/16030
188707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16030.kindle.noimages	2020-06-08 00:57:21.437875	ebooks/16030
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16030/pg16030.cover.small.jpg	2020-06-08 00:57:21.447887	ebooks/16030
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/16030.rdf	2020-06-11 01:12:52.52707	ebooks/16030
59379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16030/16030-8.txt	2005-06-09 07:35:16	ebooks/16030
122938	application/zip	http://www.gutenberg.org/files/16030/16030-h.zip	2005-06-09 07:35:18	ebooks/16030
41327	application/epub+zip	http://www.gutenberg.org/ebooks/16030.epub.noimages	2020-06-08 00:57:20.688886	ebooks/16030
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/16031.rdf	2020-06-11 01:12:52.554071	ebooks/16031
240607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16031.kindle.images	2020-06-08 00:57:22.139896	ebooks/16031
23777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16031/16031-8.zip	2005-06-09 07:39:22	ebooks/16031
62080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16031/16031-8.txt	2005-06-09 07:39:22	ebooks/16031
62071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16031/16031.txt	2005-06-09 07:39:22	ebooks/16031
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16031/pg16031.cover.medium.jpg	2020-06-08 00:57:22.417885	ebooks/16031
62058	text/plain	http://www.gutenberg.org/ebooks/16031.txt.utf-8	2020-06-08 00:57:21.549902	ebooks/16031
43989	application/epub+zip	http://www.gutenberg.org/ebooks/16031.epub.noimages	2020-06-08 00:57:21.835873	ebooks/16031
61646	application/zip	http://www.gutenberg.org/files/16031/16031-h.zip	2005-06-09 07:39:22	ebooks/16031
65407	application/epub+zip	http://www.gutenberg.org/ebooks/16031.epub.images	2020-06-08 00:57:21.716871	ebooks/16031
193941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16031.kindle.noimages	2020-06-08 00:57:22.401873	ebooks/16031
67620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16031/16031-h/16031-h.htm	2005-06-09 07:39:22	ebooks/16031
23757	application/zip	http://www.gutenberg.org/files/16031/16031.zip	2005-06-09 07:39:22	ebooks/16031
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16031/pg16031.cover.small.jpg	2020-06-08 00:57:22.410889	ebooks/16031
189069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16032.kindle.noimages	2020-06-08 00:57:23.629047	ebooks/16032
59034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16032/16032-8.txt	2005-06-09 07:42:50	ebooks/16032
22475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16032/16032.zip	2005-06-09 07:42:50	ebooks/16032
59025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16032/16032.txt	2005-06-09 07:42:50	ebooks/16032
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16032/pg16032.cover.medium.jpg	2020-06-08 00:57:23.645058	ebooks/16032
41497	application/epub+zip	http://www.gutenberg.org/ebooks/16032.epub.noimages	2020-06-08 00:57:22.794052	ebooks/16032
76315	application/epub+zip	http://www.gutenberg.org/ebooks/16032.epub.images	2020-06-08 00:57:22.647068	ebooks/16032
264503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16032.kindle.images	2020-06-08 00:57:23.363043	ebooks/16032
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16032/pg16032.cover.small.jpg	2020-06-08 00:57:23.638073	ebooks/16032
59012	text/plain	http://www.gutenberg.org/ebooks/16032.txt.utf-8	2020-06-08 00:57:22.511073	ebooks/16032
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/16032.rdf	2020-06-11 01:12:52.581073	ebooks/16032
73354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16032/16032-h.zip	2005-06-09 07:42:50	ebooks/16032
22495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16032/16032-8.zip	2005-06-09 07:42:50	ebooks/16032
63446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16032/16032-h/16032-h.htm	2005-06-09 07:42:50	ebooks/16032
1036321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16033.kindle.images	2020-06-08 00:57:25.443022	ebooks/16033
3908	image/jpeg	http://www.gutenberg.org/cache/epub/16033/pg16033.cover.small.jpg	2020-06-08 00:57:26.492007	ebooks/16033
944603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16033.kindle.noimages	2020-06-08 00:57:26.455003	ebooks/16033
240999	application/epub+zip	http://www.gutenberg.org/ebooks/16033.epub.noimages	2020-06-08 00:57:24.38307	ebooks/16033
517126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16033/16033.txt	2005-06-09 08:08:24	ebooks/16033
203840	application/zip	http://www.gutenberg.org/files/16033/16033.zip	2005-06-09 08:08:24	ebooks/16033
166598	application/epub+zip	http://www.gutenberg.org/ebooks/16037.epub.images	2020-06-08 00:57:34.548922	ebooks/16037
546540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16033/16033-h/16033-h.htm	2005-06-09 08:08:24	ebooks/16033
517197	text/plain	http://www.gutenberg.org/ebooks/16033.txt.utf-8	2020-06-08 00:57:23.746089	ebooks/16033
287861	application/epub+zip	http://www.gutenberg.org/ebooks/16033.epub.images	2020-06-08 00:57:24.176049	ebooks/16033
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/16033.rdf	2020-06-11 01:12:52.608072	ebooks/16033
254351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16033/16033-h.zip	2005-06-09 08:08:24	ebooks/16033
18110	image/jpeg	http://www.gutenberg.org/cache/epub/16033/pg16033.cover.medium.jpg	2020-06-08 00:57:26.527002	ebooks/16033
517122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16033/16033-8.txt	2005-06-09 08:08:24	ebooks/16033
203953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16033/16033-8.zip	2005-06-09 08:08:24	ebooks/16033
186832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16034.kindle.images	2020-06-08 00:57:27.044004	ebooks/16034
67714	text/html	http://www.gutenberg.org/ebooks/16034.html.noimages	2020-06-08 00:57:26.734006	ebooks/16034
186828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16034.kindle.noimages	2020-06-08 00:57:27.265004	ebooks/16034
67714	text/html	http://www.gutenberg.org/ebooks/16034.html.images	2020-06-08 00:57:26.708006	ebooks/16034
60255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16034/16034-8.txt	2005-06-10 06:36:12	ebooks/16034
62183	text/plain	http://www.gutenberg.org/ebooks/16034.txt.utf-8	2020-06-08 00:57:26.656024	ebooks/16034
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/16034.rdf	2020-06-11 01:12:52.632075	ebooks/16034
46136	application/epub+zip	http://www.gutenberg.org/ebooks/16034.epub.images	2020-06-08 00:57:26.786016	ebooks/16034
25771	application/zip	http://www.gutenberg.org/files/16034/16034-8.zip	2005-06-10 06:36:14	ebooks/16034
3798	image/jpeg	http://www.gutenberg.org/cache/epub/16034/pg16034.cover.small.jpg	2020-06-08 00:57:27.290002	ebooks/16034
46136	application/epub+zip	http://www.gutenberg.org/ebooks/16034.epub.noimages	2020-06-08 00:57:26.828005	ebooks/16034
14718	image/jpeg	http://www.gutenberg.org/cache/epub/16034/pg16034.cover.medium.jpg	2020-06-08 00:57:27.313999	ebooks/16034
178017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16035/16035-h/16035-h.htm	2005-06-10 10:04:40	ebooks/16035
11688	image/jpeg	http://www.gutenberg.org/cache/epub/16035/pg16035.cover.medium.jpg	2020-06-08 00:57:31.400939	ebooks/16035
137663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16035/16035.txt	2005-06-10 10:00:21	ebooks/16035
3871353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16035/16035-h.zip	2005-06-10 10:14:54	ebooks/16035
80503	application/epub+zip	http://www.gutenberg.org/ebooks/16035.epub.noimages	2020-06-08 00:57:28.773984	ebooks/16035
53272	application/zip	http://www.gutenberg.org/files/16035/16035.zip	2005-06-10 10:00:21	ebooks/16035
3100	image/jpeg	http://www.gutenberg.org/cache/epub/16035/pg16035.cover.small.jpg	2020-06-08 00:57:31.355939	ebooks/16035
6623098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16035.kindle.images	2020-06-08 00:57:30.823951	ebooks/16035
3314966	application/epub+zip	http://www.gutenberg.org/ebooks/16035.epub.images	2020-06-08 00:57:28.50298	ebooks/16035
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/16035.rdf	2020-06-11 01:12:52.658071	ebooks/16035
331471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16035.kindle.noimages	2020-06-08 00:57:31.30595	ebooks/16035
137621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16035/16035-8.txt	2005-06-10 10:00:21	ebooks/16035
53308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16035/16035-8.zip	2005-06-10 10:00:21	ebooks/16035
137631	text/plain	http://www.gutenberg.org/ebooks/16035.txt.utf-8	2020-06-08 00:57:27.422093	ebooks/16035
90651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16036/16036-h.zip	2005-06-11 01:49:38	ebooks/16036
80355	application/epub+zip	http://www.gutenberg.org/ebooks/16036.epub.noimages	2020-06-08 00:57:32.459944	ebooks/16036
144575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16036/16036.txt	2005-06-11 01:49:38	ebooks/16036
333571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16036.kindle.noimages	2020-06-08 00:57:33.875932	ebooks/16036
118645	application/epub+zip	http://www.gutenberg.org/ebooks/16036.epub.images	2020-06-08 00:57:32.087991	ebooks/16036
144551	text/plain	http://www.gutenberg.org/ebooks/16036.txt.utf-8	2020-06-08 00:57:31.557965	ebooks/16036
144583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16036/16036-8.txt	2005-06-11 01:49:38	ebooks/16036
406641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16036.kindle.images	2020-06-08 00:57:33.218915	ebooks/16036
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/16036.rdf	2020-06-11 01:12:52.68508	ebooks/16036
50747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16036/16036.zip	2005-06-11 01:49:38	ebooks/16036
3798	image/jpeg	http://www.gutenberg.org/cache/epub/16036/pg16036.cover.small.jpg	2020-06-08 00:57:33.919907	ebooks/16036
50763	application/zip	http://www.gutenberg.org/files/16036/16036-8.zip	2005-06-11 01:49:38	ebooks/16036
17162	image/jpeg	http://www.gutenberg.org/cache/epub/16036/pg16036.cover.medium.jpg	2020-06-08 00:57:33.959929	ebooks/16036
190233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16036/16036-h/16036-h.htm	2005-06-11 01:49:38	ebooks/16036
3799	image/jpeg	http://www.gutenberg.org/cache/epub/16037/pg16037.cover.small.jpg	2020-06-08 00:57:36.285891	ebooks/16037
665042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16037.kindle.noimages	2020-06-08 00:57:36.247877	ebooks/16037
350355	text/plain	http://www.gutenberg.org/ebooks/16037.txt.utf-8	2020-06-08 00:57:34.108942	ebooks/16037
17910	image/jpeg	http://www.gutenberg.org/cache/epub/16037/pg16037.cover.medium.jpg	2020-06-08 00:57:36.320886	ebooks/16037
366463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16037/16037-h/16037-h.htm	2005-06-11 01:58:08	ebooks/16037
134958	application/zip	http://www.gutenberg.org/files/16037/16037-8.zip	2005-06-11 01:58:08	ebooks/16037
132482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16037/16037-h.zip	2005-06-11 01:58:08	ebooks/16037
350369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16037/16037-8.txt	2005-06-11 01:58:08	ebooks/16037
665046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16037.kindle.images	2020-06-08 00:57:35.509886	ebooks/16037
134918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16037/16037.zip	2005-06-11 01:58:08	ebooks/16037
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/16037.rdf	2020-06-11 01:12:52.712071	ebooks/16037
166598	application/epub+zip	http://www.gutenberg.org/ebooks/16037.epub.noimages	2020-06-08 00:57:34.76891	ebooks/16037
350388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16037/16037.txt	2005-06-11 01:58:08	ebooks/16037
351921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16038/16038-8.txt	2005-06-11 02:05:02	ebooks/16038
681856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16038.kindle.images	2020-06-08 00:57:37.829168	ebooks/16038
17679	image/jpeg	http://www.gutenberg.org/cache/epub/16038/pg16038.cover.medium.jpg	2020-06-08 00:57:38.663155	ebooks/16038
137315	application/zip	http://www.gutenberg.org/files/16038/16038-8.zip	2005-06-11 02:05:02	ebooks/16038
373721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16038/16038-h/16038-h.htm	2005-06-11 02:05:02	ebooks/16038
351920	text/plain	http://www.gutenberg.org/ebooks/16038.txt.utf-8	2020-06-08 00:57:36.461916	ebooks/16038
137266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16038/16038.zip	2005-06-11 02:05:02	ebooks/16038
170243	application/epub+zip	http://www.gutenberg.org/ebooks/16038.epub.noimages	2020-06-08 00:57:37.073177	ebooks/16038
351928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16038/16038.txt	2005-06-11 02:05:02	ebooks/16038
3852	image/jpeg	http://www.gutenberg.org/cache/epub/16038/pg16038.cover.small.jpg	2020-06-08 00:57:38.627154	ebooks/16038
136103	application/zip	http://www.gutenberg.org/files/16038/16038-h.zip	2005-06-11 02:05:02	ebooks/16038
170244	application/epub+zip	http://www.gutenberg.org/ebooks/16038.epub.images	2020-06-08 00:57:36.846882	ebooks/16038
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/16038.rdf	2020-06-11 01:12:52.739099	ebooks/16038
681851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16038.kindle.noimages	2020-06-08 00:57:38.589144	ebooks/16038
940398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16039/16039.txt	2005-06-11 06:14:56	ebooks/16039
1670637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16039.kindle.images	2020-06-08 00:57:42.023101	ebooks/16039
11684	image/jpeg	http://www.gutenberg.org/cache/epub/16039/pg16039.cover.medium.jpg	2020-06-08 00:57:44.144087	ebooks/16039
346955	application/zip	http://www.gutenberg.org/files/16039/16039-8.zip	2005-06-11 06:14:58	ebooks/16039
1019799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16039/16039-h/16039-h.htm	2005-06-11 06:14:58	ebooks/16039
940381	text/plain	http://www.gutenberg.org/ebooks/16039.txt.utf-8	2020-06-08 00:57:38.819151	ebooks/16039
940407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16039/16039-8.txt	2005-06-11 06:14:56	ebooks/16039
346933	application/zip	http://www.gutenberg.org/files/16039/16039.zip	2005-06-11 06:14:58	ebooks/16039
390653	application/epub+zip	http://www.gutenberg.org/ebooks/16039.epub.images	2020-06-08 00:57:39.623175	ebooks/16039
390653	application/epub+zip	http://www.gutenberg.org/ebooks/16039.epub.noimages	2020-06-08 00:57:40.011159	ebooks/16039
3003	image/jpeg	http://www.gutenberg.org/cache/epub/16039/pg16039.cover.small.jpg	2020-06-08 00:57:44.093077	ebooks/16039
1670629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16039.kindle.noimages	2020-06-08 00:57:44.039088	ebooks/16039
356326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16039/16039-h.zip	2005-06-11 06:14:58	ebooks/16039
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/16039.rdf	2020-06-11 01:12:52.766073	ebooks/16039
117241	application/zip	http://www.gutenberg.org/files/1604/1604-h.zip	2018-03-19 09:58:30	ebooks/1604
2977	image/jpeg	http://www.gutenberg.org/cache/epub/1604/pg1604.cover.small.jpg	2020-06-01 01:03:49.760694	ebooks/1604
137935	application/epub+zip	http://www.gutenberg.org/ebooks/1604.epub.noimages	2020-06-01 01:03:48.444725	ebooks/1604
546579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1604.kindle.noimages	2020-06-01 01:03:49.729698	ebooks/1604
283139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1604/1604.txt	2018-01-13 05:13:58	ebooks/1604
11328	image/jpeg	http://www.gutenberg.org/cache/epub/1604/pg1604.cover.medium.jpg	2020-06-01 01:03:49.789697	ebooks/1604
546596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1604.kindle.images	2020-06-01 01:03:49.089708	ebooks/1604
111893	application/zip	http://www.gutenberg.org/files/1604/1604.zip	2018-01-13 05:14:10	ebooks/1604
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/1604.rdf	2020-06-11 01:01:25.11209	ebooks/1604
283412	text/plain; charset=utf-8	http://www.gutenberg.org/files/1604/1604-0.txt	2018-03-02 08:04:54	ebooks/1604
137936	application/epub+zip	http://www.gutenberg.org/ebooks/1604.epub.images	2020-06-01 01:03:48.277724	ebooks/1604
333890	text/html; charset=utf-8	http://www.gutenberg.org/files/1604/1604-h/1604-h.htm	2018-03-19 09:58:14	ebooks/1604
112010	application/zip	http://www.gutenberg.org/files/1604/1604-0.zip	2018-03-19 09:58:30	ebooks/1604
186171	application/zip	http://www.gutenberg.org/files/16040/16040-8.zip	2005-06-11 10:21:28	ebooks/16040
442319	application/zip	http://www.gutenberg.org/files/16040/16040-h.zip	2005-06-11 10:24:06	ebooks/16040
883956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16040.kindle.noimages	2020-06-08 00:57:47.194049	ebooks/16040
482270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16040/16040-8.txt	2005-06-11 10:20:17	ebooks/16040
482278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16040/16040.txt	2005-06-11 10:20:07	ebooks/16040
2748	image/jpeg	http://www.gutenberg.org/cache/epub/16040/pg16040.cover.small.jpg	2020-06-08 00:57:47.238032	ebooks/16040
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/16040.rdf	2020-06-11 01:12:52.796093	ebooks/16040
529169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16040/16040-h/16040-h.htm	2005-06-11 10:22:16	ebooks/16040
465205	application/epub+zip	http://www.gutenberg.org/ebooks/16040.epub.images	2020-06-08 00:57:44.761074	ebooks/16040
217220	application/epub+zip	http://www.gutenberg.org/ebooks/16040.epub.noimages	2020-06-08 00:57:44.953091	ebooks/16040
482237	text/plain	http://www.gutenberg.org/ebooks/16040.txt.utf-8	2020-06-08 00:57:44.320073	ebooks/16040
1378989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16040.kindle.images	2020-06-08 00:57:46.112054	ebooks/16040
186167	application/zip	http://www.gutenberg.org/files/16040/16040.zip	2005-06-11 10:21:19	ebooks/16040
10436	image/jpeg	http://www.gutenberg.org/cache/epub/16040/pg16040.cover.medium.jpg	2020-06-08 00:57:47.27707	ebooks/16040
308609	application/epub+zip	http://www.gutenberg.org/ebooks/16041.epub.noimages	2020-06-08 00:57:48.241025	ebooks/16041
711826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16041/16041-8.txt	2005-06-11 11:33:22	ebooks/16041
1660359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16041.kindle.images	2020-06-08 00:57:49.781053	ebooks/16041
711833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16041/16041.txt	2005-06-11 11:33:09	ebooks/16041
511739	application/epub+zip	http://www.gutenberg.org/ebooks/16041.epub.images	2020-06-08 00:57:48.001024	ebooks/16041
15482	application/rdf+xml	http://www.gutenberg.org/ebooks/16041.rdf	2020-06-11 01:12:52.824081	ebooks/16041
712260	text/plain	http://www.gutenberg.org/ebooks/16041.txt.utf-8	2020-06-08 00:57:47.435076	ebooks/16041
488066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16041/16041-h.zip	2005-06-11 11:42:45	ebooks/16041
9310	image/jpeg	http://www.gutenberg.org/cache/epub/16041/pg16041.cover.medium.jpg	2020-06-08 00:57:51.35899	ebooks/16041
273370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16041/16041.zip	2005-06-11 11:34:07	ebooks/16041
767415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16041/16041-h/16041-h.htm	2005-06-11 11:42:28	ebooks/16041
1255321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16041.kindle.noimages	2020-06-08 00:57:51.268984	ebooks/16041
273495	application/zip	http://www.gutenberg.org/files/16041/16041-8.zip	2005-06-11 11:34:17	ebooks/16041
2751	image/jpeg	http://www.gutenberg.org/cache/epub/16041/pg16041.cover.small.jpg	2020-06-08 00:57:51.315996	ebooks/16041
285709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16042/16042.txt	2005-06-12 01:38:32	ebooks/16042
98123	application/zip	http://www.gutenberg.org/files/16042/16042-8.zip	2005-06-12 01:39:44	ebooks/16042
3175640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16042/16042-h.zip	2005-06-12 01:39:44	ebooks/16042
22768	image/jpeg	http://www.gutenberg.org/cache/epub/16042/pg16042.cover.medium.jpg	2020-06-08 00:57:55.422938	ebooks/16042
285710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16042/16042-8.txt	2005-06-12 01:38:04	ebooks/16042
364614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16042/16042-h/16042-h.htm	2005-06-12 01:39:28	ebooks/16042
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/16042.rdf	2020-06-11 01:12:52.853069	ebooks/16042
6775102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16042.kindle.images	2020-06-08 00:57:54.636937	ebooks/16042
553284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16042.kindle.noimages	2020-06-08 00:57:55.358938	ebooks/16042
285685	text/plain	http://www.gutenberg.org/ebooks/16042.txt.utf-8	2020-06-08 00:57:51.511986	ebooks/16042
3281082	application/epub+zip	http://www.gutenberg.org/ebooks/16042.epub.images	2020-06-08 00:57:52.131968	ebooks/16042
135492	application/epub+zip	http://www.gutenberg.org/ebooks/16042.epub.noimages	2020-06-08 00:57:52.308989	ebooks/16042
3757	image/jpeg	http://www.gutenberg.org/cache/epub/16042/pg16042.cover.small.jpg	2020-06-08 00:57:55.392928	ebooks/16042
98108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16042/16042.zip	2005-06-12 01:39:44	ebooks/16042
272742	application/zip	http://www.gutenberg.org/files/16043/16043-8.zip	2009-07-25 16:24:34	ebooks/16043
1730329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16043.kindle.noimages	2020-06-08 00:58:04.756016	ebooks/16043
738608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16043/16043-8.txt	2009-07-25 16:20:52	ebooks/16043
410971	application/epub+zip	http://www.gutenberg.org/ebooks/16043.epub.noimages	2020-06-08 00:57:58.441907	ebooks/16043
739659	text/plain	http://www.gutenberg.org/ebooks/16043.txt.utf-8	2020-06-08 00:57:55.565926	ebooks/16043
2560988	application/zip	http://www.gutenberg.org/files/16043/16043-h.zip	2009-07-25 16:24:36	ebooks/16043
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/16043.rdf	2020-06-11 01:12:52.879072	ebooks/16043
13557	image/jpeg	http://www.gutenberg.org/cache/epub/16043/pg16043.cover.medium.jpg	2020-06-08 00:58:05.28201	ebooks/16043
1069600	text/html	http://www.gutenberg.org/files/16043/16043-h/16043-h.htm	2009-07-25 16:21:08	ebooks/16043
3611	image/jpeg	http://www.gutenberg.org/cache/epub/16043/pg16043.cover.small.jpg	2020-06-08 00:58:05.070024	ebooks/16043
5807611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16043.kindle.images	2020-06-08 00:58:02.030046	ebooks/16043
2632953	application/epub+zip	http://www.gutenberg.org/ebooks/16043.epub.images	2020-06-08 00:57:57.388949	ebooks/16043
361660	text/html; charset=us-ascii	http://www.gutenberg.org/files/16044/16044-h/16044-h.htm	2005-06-12 05:35:32	ebooks/16044
148883	application/epub+zip	http://www.gutenberg.org/ebooks/16044.epub.noimages	2020-06-08 00:58:06.497014	ebooks/16044
5128	image/jpeg	http://www.gutenberg.org/cache/epub/16044/pg16044.cover.small.jpg	2020-06-08 00:58:08.406993	ebooks/16044
632809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16044.kindle.noimages	2020-06-08 00:58:08.323965	ebooks/16044
109246	text/html; charset=us-ascii	http://www.gutenberg.org/files/16044/16044-h.zip	2005-06-12 05:35:32	ebooks/16044
100928	application/zip	http://www.gutenberg.org/files/16044/16044.zip	2005-06-12 05:35:32	ebooks/16044
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/16044.rdf	2020-06-11 01:12:52.903069	ebooks/16044
632817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16044.kindle.images	2020-06-08 00:58:07.409987	ebooks/16044
298302	text/plain	http://www.gutenberg.org/ebooks/16044.txt.utf-8	2020-06-08 00:58:05.772027	ebooks/16044
148883	application/epub+zip	http://www.gutenberg.org/ebooks/16044.epub.images	2020-06-08 00:58:06.238023	ebooks/16044
298330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16044/16044.txt	2005-06-12 05:35:32	ebooks/16044
27728	image/jpeg	http://www.gutenberg.org/cache/epub/16044/pg16044.cover.medium.jpg	2020-06-08 00:58:08.484961	ebooks/16044
714173	application/epub+zip	http://www.gutenberg.org/ebooks/16045.epub.images	2020-06-08 00:58:09.069955	ebooks/16045
87198	text/plain	http://www.gutenberg.org/ebooks/16045.txt.utf-8	2020-06-08 00:58:08.695964	ebooks/16045
60672	application/epub+zip	http://www.gutenberg.org/ebooks/16045.epub.noimages	2020-06-08 00:58:09.437953	ebooks/16045
99168	text/html	http://www.gutenberg.org/files/16045/16045-h/16045-h.htm	2005-06-13 06:20:54	ebooks/16045
87169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16045/16045-8.txt	2005-06-13 06:20:52	ebooks/16045
690044	text/html	http://www.gutenberg.org/files/16045/16045-h.zip	2005-06-13 06:20:56	ebooks/16045
33934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16045/16045-8.zip	2005-06-13 06:20:54	ebooks/16045
16238	image/jpeg	http://www.gutenberg.org/cache/epub/16045/pg16045.cover.medium.jpg	2020-06-08 00:58:10.41494	ebooks/16045
4169	image/jpeg	http://www.gutenberg.org/cache/epub/16045/pg16045.cover.small.jpg	2020-06-08 00:58:10.38894	ebooks/16045
1534687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16045.kindle.images	2020-06-08 00:58:10.067941	ebooks/16045
110385	application/epub+zip	http://www.gutenberg.org/ebooks/16053.epub.images	2020-06-08 00:58:37.422912	ebooks/16053
232274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16045.kindle.noimages	2020-06-08 00:58:10.360937	ebooks/16045
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/16045.rdf	2020-06-11 01:12:52.927068	ebooks/16045
103702	text/html; charset=us-ascii	http://www.gutenberg.org/files/16046/16046-h/16046-h.htm	2005-06-13 06:27:46	ebooks/16046
29020	application/zip	http://www.gutenberg.org/files/16046/16046.zip	2005-06-13 06:31:42	ebooks/16046
2026139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16046.kindle.images	2020-06-08 00:58:11.558921	ebooks/16046
15831	image/jpeg	http://www.gutenberg.org/cache/epub/16046/pg16046.cover.medium.jpg	2020-06-08 00:58:11.978949	ebooks/16046
4312	image/jpeg	http://www.gutenberg.org/cache/epub/16046/pg16046.cover.small.jpg	2020-06-08 00:58:11.945924	ebooks/16046
53896	application/epub+zip	http://www.gutenberg.org/ebooks/16046.epub.noimages	2020-06-08 00:58:10.909941	ebooks/16046
958595	application/epub+zip	http://www.gutenberg.org/ebooks/16046.epub.images	2020-06-08 00:58:10.773947	ebooks/16046
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/16046.rdf	2020-06-11 01:12:52.953068	ebooks/16046
221448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16046.kindle.noimages	2020-06-08 00:58:11.910931	ebooks/16046
921380	text/html; charset=us-ascii	http://www.gutenberg.org/files/16046/16046-h.zip	2005-06-13 06:31:42	ebooks/16046
83376	text/plain	http://www.gutenberg.org/ebooks/16046.txt.utf-8	2020-06-08 00:58:10.527953	ebooks/16046
83404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16046/16046.txt	2005-06-13 06:27:46	ebooks/16046
364632	text/plain	http://www.gutenberg.org/ebooks/16047.txt.utf-8	2020-06-08 00:58:12.112912	ebooks/16047
443382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16047/16047-h/16047-h.htm	2005-06-13 06:36:20	ebooks/16047
4195	image/jpeg	http://www.gutenberg.org/cache/epub/16047/pg16047.cover.small.jpg	2020-06-08 00:58:14.460883	ebooks/16047
141352	application/zip	http://www.gutenberg.org/files/16047/16047.zip	2005-06-13 06:36:20	ebooks/16047
141402	application/zip	http://www.gutenberg.org/files/16047/16047-8.zip	2005-06-13 06:36:20	ebooks/16047
180608	application/zip	http://www.gutenberg.org/files/16047/16047-h.zip	2005-06-13 06:36:20	ebooks/16047
760735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16047.kindle.images	2020-06-08 00:58:13.583897	ebooks/16047
364653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16047/16047-8.txt	2005-06-13 06:36:18	ebooks/16047
179281	application/epub+zip	http://www.gutenberg.org/ebooks/16047.epub.noimages	2020-06-08 00:58:12.687921	ebooks/16047
206463	application/epub+zip	http://www.gutenberg.org/ebooks/16047.epub.images	2020-06-08 00:58:12.48693	ebooks/16047
19676	image/jpeg	http://www.gutenberg.org/cache/epub/16047/pg16047.cover.medium.jpg	2020-06-08 00:58:14.49789	ebooks/16047
721305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16047.kindle.noimages	2020-06-08 00:58:14.419948	ebooks/16047
364646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16047/16047.txt	2005-06-13 06:36:20	ebooks/16047
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/16047.rdf	2020-06-11 01:12:52.979079	ebooks/16047
439799	text/html; charset=us-ascii	http://www.gutenberg.org/files/16048/16048-h.zip	2005-06-13 06:40:28	ebooks/16048
141140	application/epub+zip	http://www.gutenberg.org/ebooks/16048.epub.noimages	2020-06-08 00:58:15.170904	ebooks/16048
114745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16048/16048.zip	2005-06-13 06:40:28	ebooks/16048
589040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16048.kindle.noimages	2020-06-08 00:58:17.012161	ebooks/16048
460890	application/epub+zip	http://www.gutenberg.org/ebooks/16048.epub.images	2020-06-08 00:58:14.990908	ebooks/16048
12043	image/jpeg	http://www.gutenberg.org/cache/epub/16048/pg16048.cover.medium.jpg	2020-06-08 00:58:17.085159	ebooks/16048
307447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16048/16048.txt	2005-06-13 06:40:28	ebooks/16048
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/16048.rdf	2020-06-11 01:12:53.00307	ebooks/16048
307419	text/plain	http://www.gutenberg.org/ebooks/16048.txt.utf-8	2020-06-08 00:58:14.63691	ebooks/16048
338304	text/html; charset=us-ascii	http://www.gutenberg.org/files/16048/16048-h/16048-h.htm	2005-06-13 06:40:28	ebooks/16048
1231662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16048.kindle.images	2020-06-08 00:58:16.249174	ebooks/16048
3706	image/jpeg	http://www.gutenberg.org/cache/epub/16048/pg16048.cover.small.jpg	2020-06-08 00:58:17.050153	ebooks/16048
1134810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16049.kindle.images	2020-06-08 00:58:19.145127	ebooks/16049
282050	application/epub+zip	http://www.gutenberg.org/ebooks/16049.epub.images	2020-06-08 00:58:17.698152	ebooks/16049
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/16049.rdf	2020-06-11 01:12:53.026084	ebooks/16049
649360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16049/16049.txt	2005-06-13 09:45:28	ebooks/16049
656769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16049/16049-h/16049-h.htm	2005-06-13 09:54:37	ebooks/16049
649361	text/plain	http://www.gutenberg.org/ebooks/16049.txt.utf-8	2020-06-08 00:58:17.237161	ebooks/16049
250576	application/zip	http://www.gutenberg.org/files/16049/16049.zip	2005-06-13 09:45:29	ebooks/16049
11805	image/jpeg	http://www.gutenberg.org/cache/epub/16049/pg16049.cover.medium.jpg	2020-06-08 00:58:20.463119	ebooks/16049
3074	image/jpeg	http://www.gutenberg.org/cache/epub/16049/pg16049.cover.small.jpg	2020-06-08 00:58:20.428114	ebooks/16049
1134802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16049.kindle.noimages	2020-06-08 00:58:20.39011	ebooks/16049
282050	application/epub+zip	http://www.gutenberg.org/ebooks/16049.epub.noimages	2020-06-08 00:58:17.903148	ebooks/16049
251826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16049/16049-h.zip	2005-06-13 09:55:13	ebooks/16049
129009	application/zip	http://www.gutenberg.org/files/1605/1605-h.zip	2016-11-19 08:57:18	ebooks/1605
326242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1605/1605.txt	2009-11-20 02:25:36	ebooks/1605
146867	application/epub+zip	http://www.gutenberg.org/ebooks/1605.epub.noimages	2020-06-01 01:03:50.400696	ebooks/1605
593811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1605.kindle.noimages	2020-06-01 01:03:51.808668	ebooks/1605
3452	image/jpeg	http://www.gutenberg.org/cache/epub/1605/pg1605.cover.small.jpg	2020-06-01 01:03:51.841671	ebooks/1605
11916	image/jpeg	http://www.gutenberg.org/cache/epub/1605/pg1605.cover.medium.jpg	2020-06-01 01:03:51.871681	ebooks/1605
146867	application/epub+zip	http://www.gutenberg.org/ebooks/1605.epub.images	2020-06-01 01:03:50.186708	ebooks/1605
122474	application/zip	http://www.gutenberg.org/files/1605/1605-0.zip	2016-11-19 08:57:18	ebooks/1605
593819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1605.kindle.images	2020-06-01 01:03:51.101675	ebooks/1605
121696	application/zip	http://www.gutenberg.org/files/1605/1605.zip	2009-11-20 02:28:38	ebooks/1605
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/1605.rdf	2020-06-11 01:01:25.153111	ebooks/1605
404383	text/html; charset=utf-8	http://www.gutenberg.org/files/1605/1605-h/1605-h.htm	2016-11-19 08:56:34	ebooks/1605
332870	text/plain; charset=utf-8	http://www.gutenberg.org/files/1605/1605-0.txt	2016-11-19 08:54:32	ebooks/1605
1325012	application/zip	http://www.gutenberg.org/files/16050/16050-h.zip	2005-06-16 04:24:08	ebooks/16050
631205	application/zip	http://www.gutenberg.org/files/16050/16050.zip	2005-06-16 04:25:13	ebooks/16050
701907	application/epub+zip	http://www.gutenberg.org/ebooks/16050.epub.noimages	2020-06-08 00:58:26.064063	ebooks/16050
1698244	text/plain	http://www.gutenberg.org/ebooks/16050.txt.utf-8	2020-06-08 00:58:23.952087	ebooks/16050
1112779	application/epub+zip	http://www.gutenberg.org/ebooks/16050.epub.images	2020-06-08 00:58:25.507059	ebooks/16050
3018443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16050.kindle.noimages	2020-06-08 00:58:33.146944	ebooks/16050
631227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16050/16050-8.zip	2005-06-16 04:25:24	ebooks/16050
1805861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16050/16050-h/16050-h.htm	2005-06-16 04:22:20	ebooks/16050
1698270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16050/16050-8.txt	2005-06-16 04:24:19	ebooks/16050
3714435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16050.kindle.images	2020-06-08 00:58:29.654999	ebooks/16050
4736	image/jpeg	http://www.gutenberg.org/cache/epub/16050/pg16050.cover.small.jpg	2020-06-08 00:58:33.222959	ebooks/16050
1698277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16050/16050.txt	2005-06-16 04:23:46	ebooks/16050
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/16050.rdf	2020-06-11 01:12:53.055069	ebooks/16050
21464	image/jpeg	http://www.gutenberg.org/cache/epub/16050/pg16050.cover.medium.jpg	2020-06-08 00:58:33.291949	ebooks/16050
232281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16051/16051-8.txt	2008-02-21 05:52:59	ebooks/16051
287935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16051/16051-h.zip	2008-02-21 06:00:37	ebooks/16051
12978	image/jpeg	http://www.gutenberg.org/cache/epub/16051/pg16051.cover.medium.jpg	2020-06-08 00:58:35.228923	ebooks/16051
118000	application/epub+zip	http://www.gutenberg.org/ebooks/16051.epub.noimages	2020-06-08 00:58:33.911938	ebooks/16051
253832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16051/16051-h/16051-h.htm	2008-02-21 05:57:14	ebooks/16051
860064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16051.kindle.images	2020-06-08 00:58:34.575945	ebooks/16051
232288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16051/16051.txt	2008-02-21 05:52:55	ebooks/16051
93001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16051/16051.zip	2008-02-21 05:53:31	ebooks/16051
479120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16051.kindle.noimages	2020-06-08 00:58:35.161918	ebooks/16051
308868	application/epub+zip	http://www.gutenberg.org/ebooks/16051.epub.images	2020-06-08 00:58:33.776942	ebooks/16051
93006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16051/16051-8.zip	2008-02-21 05:53:39	ebooks/16051
3377	image/jpeg	http://www.gutenberg.org/cache/epub/16051/pg16051.cover.small.jpg	2020-06-08 00:58:35.196917	ebooks/16051
232252	text/plain	http://www.gutenberg.org/ebooks/16051.txt.utf-8	2020-06-08 00:58:33.50095	ebooks/16051
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/16051.rdf	2020-06-11 01:12:53.081077	ebooks/16051
300362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16052/16052-h/16052-h.htm	2005-06-13 12:22:40	ebooks/16052
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/16052.rdf	2020-06-11 01:12:53.11008	ebooks/16052
290175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16052/16052.txt	2005-06-13 12:22:40	ebooks/16052
4008	image/jpeg	http://www.gutenberg.org/cache/epub/16052/pg16052.cover.small.jpg	2020-06-08 00:58:36.953898	ebooks/16052
16599	image/jpeg	http://www.gutenberg.org/cache/epub/16052/pg16052.cover.medium.jpg	2020-06-08 00:58:36.982937	ebooks/16052
112043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16052/16052.zip	2005-06-13 12:22:42	ebooks/16052
114030	application/zip	http://www.gutenberg.org/files/16052/16052-h.zip	2005-06-13 12:22:42	ebooks/16052
136777	application/epub+zip	http://www.gutenberg.org/ebooks/16052.epub.noimages	2020-06-08 00:58:35.689918	ebooks/16052
290166	text/plain	http://www.gutenberg.org/ebooks/16052.txt.utf-8	2020-06-08 00:58:35.360939	ebooks/16052
549274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16052.kindle.images	2020-06-08 00:58:36.306902	ebooks/16052
549261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16052.kindle.noimages	2020-06-08 00:58:36.922892	ebooks/16052
290183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16052/16052-8.txt	2005-06-13 12:22:40	ebooks/16052
136778	application/epub+zip	http://www.gutenberg.org/ebooks/16052.epub.images	2020-06-08 00:58:35.590918	ebooks/16052
112075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16052/16052-8.zip	2005-06-13 12:22:42	ebooks/16052
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/16053.rdf	2020-06-11 01:12:53.137065	ebooks/16053
89394	application/zip	http://www.gutenberg.org/files/16053/16053-h.zip	2005-06-13 12:28:10	ebooks/16053
110384	application/epub+zip	http://www.gutenberg.org/ebooks/16053.epub.noimages	2020-06-08 00:58:37.636886	ebooks/16053
461248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16053.kindle.noimages	2020-06-08 00:58:38.741869	ebooks/16053
12113	image/jpeg	http://www.gutenberg.org/cache/epub/16053/pg16053.cover.medium.jpg	2020-06-08 00:58:38.800872	ebooks/16053
227058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16053/16053-8.txt	2005-06-13 12:28:08	ebooks/16053
86848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16053/16053.zip	2005-06-13 12:28:10	ebooks/16053
3302	image/jpeg	http://www.gutenberg.org/cache/epub/16053/pg16053.cover.small.jpg	2020-06-08 00:58:38.772868	ebooks/16053
240030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16053/16053-h/16053-h.htm	2005-06-13 12:28:08	ebooks/16053
461257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16053.kindle.images	2020-06-08 00:58:38.189886	ebooks/16053
227040	text/plain	http://www.gutenberg.org/ebooks/16053.txt.utf-8	2020-06-08 00:58:37.109925	ebooks/16053
227049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16053/16053.txt	2005-06-13 12:28:08	ebooks/16053
86881	application/zip	http://www.gutenberg.org/files/16053/16053-8.zip	2005-06-13 12:28:10	ebooks/16053
1158687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16054.kindle.images	2020-06-08 00:58:40.803043	ebooks/16054
532393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16054/16054-h/16054-h.htm	2005-06-13 12:39:50	ebooks/16054
230166	application/epub+zip	http://www.gutenberg.org/ebooks/16054.epub.noimages	2020-06-08 00:58:39.664883	ebooks/16054
958710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16054.kindle.noimages	2020-06-08 00:58:41.928035	ebooks/16054
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/16054.rdf	2020-06-11 01:12:53.164068	ebooks/16054
331279	application/epub+zip	http://www.gutenberg.org/ebooks/16054.epub.images	2020-06-08 00:58:39.414893	ebooks/16054
193641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16054/16054.zip	2005-06-13 12:39:52	ebooks/16054
497322	text/plain	http://www.gutenberg.org/ebooks/16054.txt.utf-8	2020-06-08 00:58:38.931874	ebooks/16054
193742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16054/16054-8.zip	2005-06-13 12:39:54	ebooks/16054
295845	application/zip	http://www.gutenberg.org/files/16054/16054-h.zip	2005-06-13 12:39:54	ebooks/16054
3899	image/jpeg	http://www.gutenberg.org/cache/epub/16054/pg16054.cover.small.jpg	2020-06-08 00:58:41.969034	ebooks/16054
16150	image/jpeg	http://www.gutenberg.org/cache/epub/16054/pg16054.cover.medium.jpg	2020-06-08 00:58:42.00614	ebooks/16054
497307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16054/16054-8.txt	2005-06-13 12:39:48	ebooks/16054
497305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16054/16054.txt	2005-06-13 12:39:50	ebooks/16054
361659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16055.kindle.noimages	2020-06-08 00:58:44.081044	ebooks/16055
48721	application/zip	http://www.gutenberg.org/files/16055/16055.zip	2005-06-13 13:13:27	ebooks/16055
136894	text/plain	http://www.gutenberg.org/ebooks/16055.txt.utf-8	2020-06-08 00:58:42.147049	ebooks/16055
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/16055.rdf	2020-06-11 01:12:53.191062	ebooks/16055
1262721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16055.kindle.images	2020-06-08 00:58:43.51001	ebooks/16055
136921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16055/16055.txt	2005-06-13 13:13:27	ebooks/16055
610023	application/epub+zip	http://www.gutenberg.org/ebooks/16055.epub.images	2020-06-08 00:58:42.569036	ebooks/16055
4358	image/jpeg	http://www.gutenberg.org/cache/epub/16055/pg16055.cover.small.jpg	2020-06-08 00:58:44.125024	ebooks/16055
136904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16055/16055-8.txt	2005-06-13 13:13:27	ebooks/16055
177104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16055/16055-h/16055-h.htm	2005-06-13 13:24:44	ebooks/16055
617632	application/zip	http://www.gutenberg.org/files/16055/16055-h.zip	2005-06-13 13:25:04	ebooks/16055
88313	application/epub+zip	http://www.gutenberg.org/ebooks/16055.epub.noimages	2020-06-08 00:58:42.810032	ebooks/16055
21634	image/jpeg	http://www.gutenberg.org/cache/epub/16055/pg16055.cover.medium.jpg	2020-06-08 00:58:44.170006	ebooks/16055
48746	application/zip	http://www.gutenberg.org/files/16055/16055-8.zip	2005-06-13 13:13:27	ebooks/16055
309563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16056.kindle.noimages	2020-06-08 00:58:46.292977	ebooks/16056
41632	application/zip	http://www.gutenberg.org/files/16056/16056.zip	2005-06-14 01:17:08	ebooks/16056
3905408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16056.kindle.images	2020-06-08 00:58:45.913983	ebooks/16056
88475	application/epub+zip	http://www.gutenberg.org/ebooks/16056.epub.noimages	2020-06-08 00:58:44.915005	ebooks/16056
104363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16056/16056-8.txt	2005-06-14 01:17:08	ebooks/16056
1978388	application/epub+zip	http://www.gutenberg.org/ebooks/16056.epub.images	2020-06-08 00:58:44.706993	ebooks/16056
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/16056.rdf	2020-06-11 01:12:53.217067	ebooks/16056
26945	image/jpeg	http://www.gutenberg.org/cache/epub/16056/pg16056.cover.medium.jpg	2020-06-08 00:58:46.336976	ebooks/16056
1941636	application/zip	http://www.gutenberg.org/files/16056/16056-h.zip	2005-06-14 01:17:10	ebooks/16056
126560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16056/16056-h/16056-h.htm	2005-06-14 01:17:08	ebooks/16056
104354	text/plain	http://www.gutenberg.org/ebooks/16056.txt.utf-8	2020-06-08 00:58:44.315005	ebooks/16056
4198	image/jpeg	http://www.gutenberg.org/cache/epub/16056/pg16056.cover.small.jpg	2020-06-08 00:58:46.314979	ebooks/16056
41664	application/zip	http://www.gutenberg.org/files/16056/16056-8.zip	2005-06-14 01:17:08	ebooks/16056
104355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16056/16056.txt	2005-06-14 01:17:08	ebooks/16056
3906	image/jpeg	http://www.gutenberg.org/cache/epub/16057/pg16057.cover.small.jpg	2020-06-08 00:58:49.373933	ebooks/16057
542034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16057/16057-h/16057-h.htm	2005-06-14 01:34:42	ebooks/16057
949746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16057.kindle.images	2020-06-08 00:58:48.283957	ebooks/16057
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/16057.rdf	2020-06-11 01:12:53.245063	ebooks/16057
236073	application/epub+zip	http://www.gutenberg.org/ebooks/16057.epub.noimages	2020-06-08 00:58:47.239977	ebooks/16057
501070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16057/16057-8.txt	2005-06-14 01:34:42	ebooks/16057
501071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16057/16057.txt	2005-06-14 01:34:42	ebooks/16057
198491	application/zip	http://www.gutenberg.org/files/16057/16057-8.zip	2005-06-14 01:34:42	ebooks/16057
236074	application/epub+zip	http://www.gutenberg.org/ebooks/16057.epub.images	2020-06-08 00:58:46.955965	ebooks/16057
198371	application/zip	http://www.gutenberg.org/files/16057/16057.zip	2005-06-14 01:34:42	ebooks/16057
949737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16057.kindle.noimages	2020-06-08 00:58:49.333963	ebooks/16057
205740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16057/16057-h.zip	2005-06-14 01:34:42	ebooks/16057
18033	image/jpeg	http://www.gutenberg.org/cache/epub/16057/pg16057.cover.medium.jpg	2020-06-08 00:58:49.409937	ebooks/16057
501123	text/plain	http://www.gutenberg.org/ebooks/16057.txt.utf-8	2020-06-08 00:58:46.457005	ebooks/16057
267936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16058/16058-h/16058-h.htm	2005-06-14 10:31:14	ebooks/16058
108197	application/epub+zip	http://www.gutenberg.org/ebooks/16058.epub.noimages	2020-06-08 00:58:51.201924	ebooks/16058
225203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16058/16058-8.txt	2005-06-14 10:24:13	ebooks/16058
14193	image/jpeg	http://www.gutenberg.org/cache/epub/16058/pg16058.cover.medium.jpg	2020-06-08 00:59:12.439943	ebooks/16058
74656	application/zip	http://www.gutenberg.org/files/16058/16058.zip	2005-06-14 10:24:13	ebooks/16058
7339400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16058.kindle.images	2020-06-08 00:59:11.661983	ebooks/16058
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/16058.rdf	2020-06-11 01:12:53.275063	ebooks/16058
3407974	application/epub+zip	http://www.gutenberg.org/ebooks/16058.epub.images	2020-06-08 00:58:50.798943	ebooks/16058
225231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16058/16058.txt	2005-06-14 10:24:13	ebooks/16058
483421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16058.kindle.noimages	2020-06-08 00:59:12.323934	ebooks/16058
3561	image/jpeg	http://www.gutenberg.org/cache/epub/16058/pg16058.cover.small.jpg	2020-06-08 00:59:12.384951	ebooks/16058
225204	text/plain	http://www.gutenberg.org/ebooks/16058.txt.utf-8	2020-06-08 00:58:49.545959	ebooks/16058
3498244	application/zip	http://www.gutenberg.org/files/16058/16058-h.zip	2005-06-14 10:32:18	ebooks/16058
74677	application/zip	http://www.gutenberg.org/files/16058/16058-8.zip	2005-06-14 10:24:13	ebooks/16058
526570	text/plain	http://www.gutenberg.org/ebooks/16059.txt.utf-8	2020-06-08 00:59:12.623998	ebooks/16059
1215745	application/epub+zip	http://www.gutenberg.org/ebooks/16059.epub.images	2020-06-08 00:59:13.672942	ebooks/16059
200927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16059/16059-8.zip	2005-06-14 10:33:14	ebooks/16059
675177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16059/16059-h/16059-h.htm	2005-06-14 10:31:22	ebooks/16059
1159585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16059.kindle.noimages	2020-06-08 00:59:27.25495	ebooks/16059
3004745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16059.kindle.images	2020-06-08 00:59:25.035002	ebooks/16059
3831	image/jpeg	http://www.gutenberg.org/cache/epub/16059/pg16059.cover.small.jpg	2020-06-08 00:59:27.373943	ebooks/16059
266001	application/epub+zip	http://www.gutenberg.org/ebooks/16059.epub.noimages	2020-06-08 00:59:14.177058	ebooks/16059
15177	image/jpeg	http://www.gutenberg.org/cache/epub/16059/pg16059.cover.medium.jpg	2020-06-08 00:59:27.486954	ebooks/16059
1150869	application/zip	http://www.gutenberg.org/files/16059/16059-h.zip	2005-06-14 10:33:14	ebooks/16059
520056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16059/16059-8.txt	2005-06-14 10:31:20	ebooks/16059
520080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16059/16059.txt	2005-06-14 10:31:20	ebooks/16059
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/16059.rdf	2020-06-11 01:12:53.303061	ebooks/16059
197477	application/zip	http://www.gutenberg.org/files/16059/16059.zip	2005-06-14 10:33:14	ebooks/16059
2290774	application/epub+zip	http://www.gutenberg.org/ebooks/1606.epub.images	2020-06-01 01:03:56.326616	ebooks/1606
12006	image/jpeg	http://www.gutenberg.org/cache/epub/1606/pg1606.cover.medium.jpg	2020-06-01 01:04:01.996543	ebooks/1606
435680	application/zip	http://www.gutenberg.org/files/1606/1606-0.zip	2018-03-20 03:03:30	ebooks/1606
433838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1606/1606.zip	2012-09-17 11:16:58	ebooks/1606
3151	image/jpeg	http://www.gutenberg.org/cache/epub/1606/pg1606.cover.small.jpg	2020-06-01 01:04:01.955547	ebooks/1606
1933892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1606.kindle.noimages	2020-06-01 01:04:01.908578	ebooks/1606
483484	application/epub+zip	http://www.gutenberg.org/ebooks/1606.epub.noimages	2020-06-01 01:03:56.717628	ebooks/1606
1336169	text/html; charset=utf-8	http://www.gutenberg.org/files/1606/1606-h/1606-h.htm	2018-03-20 03:03:18	ebooks/1606
1112379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1606/1606.txt	2012-09-17 11:15:10	ebooks/1606
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/1606.rdf	2020-06-11 01:01:25.193088	ebooks/1606
1129005	text/plain; charset=utf-8	http://www.gutenberg.org/files/1606/1606-0.txt	2018-02-27 03:20:00	ebooks/1606
5541534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1606.kindle.images	2020-06-01 01:03:59.822567	ebooks/1606
15226683	text/html; charset=utf-8	http://www.gutenberg.org/files/1606/1606-h.zip	2018-03-20 03:03:32	ebooks/1606
155644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16060/16060-8.txt	2005-06-14 10:36:06	ebooks/16060
4337	image/jpeg	http://www.gutenberg.org/cache/epub/16060/pg16060.cover.small.jpg	2020-06-08 00:59:30.356911	ebooks/16060
217114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16060/16060-h/16060-h.htm	2005-06-14 10:36:06	ebooks/16060
160698	application/epub+zip	http://www.gutenberg.org/ebooks/16060.epub.images	2020-06-08 00:59:28.212013	ebooks/16060
51297	application/zip	http://www.gutenberg.org/files/16060/16060.zip	2005-06-14 10:36:06	ebooks/16060
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/16060.rdf	2020-06-11 01:12:53.330061	ebooks/16060
51315	application/zip	http://www.gutenberg.org/files/16060/16060-8.zip	2005-06-14 10:36:06	ebooks/16060
84725	application/epub+zip	http://www.gutenberg.org/ebooks/16060.epub.noimages	2020-06-08 00:59:28.467937	ebooks/16060
376265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16060.kindle.noimages	2020-06-08 00:59:30.308909	ebooks/16060
137576	application/zip	http://www.gutenberg.org/files/16060/16060-h.zip	2005-06-14 10:36:06	ebooks/16060
537470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16060.kindle.images	2020-06-08 00:59:29.606926	ebooks/16060
155613	text/plain	http://www.gutenberg.org/ebooks/16060.txt.utf-8	2020-06-08 00:59:27.779959	ebooks/16060
20071	image/jpeg	http://www.gutenberg.org/cache/epub/16060/pg16060.cover.medium.jpg	2020-06-08 00:59:30.404911	ebooks/16060
155635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16060/16060.txt	2005-06-14 10:36:06	ebooks/16060
379378	application/zip	http://www.gutenberg.org/files/16061/16061-h.zip	2005-06-14 10:44:12	ebooks/16061
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/16061.rdf	2020-06-11 01:12:53.354062	ebooks/16061
3641	image/jpeg	http://www.gutenberg.org/cache/epub/16061/pg16061.cover.small.jpg	2020-06-08 00:59:31.826936	ebooks/16061
60291	text/html	http://www.gutenberg.org/files/16061/16061-h/16061-h.htm	2005-06-14 10:44:12	ebooks/16061
51160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16061/16061-8.txt	2005-06-14 10:44:10	ebooks/16061
403245	application/epub+zip	http://www.gutenberg.org/ebooks/16061.epub.images	2020-06-08 00:59:30.924922	ebooks/16061
874485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16061.kindle.images	2020-06-08 00:59:31.578889	ebooks/16061
20231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16061/16061-8.zip	2005-06-14 10:44:12	ebooks/16061
15904	image/jpeg	http://www.gutenberg.org/cache/epub/16061/pg16061.cover.medium.jpg	2020-06-08 00:59:31.853892	ebooks/16061
51160	text/plain	http://www.gutenberg.org/ebooks/16061.txt.utf-8	2020-06-08 00:59:30.556904	ebooks/16061
173584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16061.kindle.noimages	2020-06-08 00:59:31.799888	ebooks/16061
44732	application/epub+zip	http://www.gutenberg.org/ebooks/16061.epub.noimages	2020-06-08 00:59:31.199898	ebooks/16061
22307	image/jpeg	http://www.gutenberg.org/cache/epub/16062/pg16062.cover.medium.jpg	2020-06-08 00:59:33.360869	ebooks/16062
4694	image/jpeg	http://www.gutenberg.org/cache/epub/16062/pg16062.cover.small.jpg	2020-06-08 00:59:33.332873	ebooks/16062
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/16062.rdf	2020-06-11 01:12:53.37706	ebooks/16062
459977	application/zip	http://www.gutenberg.org/files/16062/16062-h.zip	2005-06-14 10:49:14	ebooks/16062
81782	text/html	http://www.gutenberg.org/files/16062/16062-h/16062-h.htm	2005-06-14 10:49:14	ebooks/16062
1168885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16062.kindle.images	2020-06-08 00:59:33.053886	ebooks/16062
71066	text/plain	http://www.gutenberg.org/ebooks/16062.txt.utf-8	2020-06-08 00:59:31.965891	ebooks/16062
536713	application/epub+zip	http://www.gutenberg.org/ebooks/16062.epub.images	2020-06-08 00:59:32.318899	ebooks/16062
71064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16062/16062-8.txt	2005-06-14 10:49:12	ebooks/16062
56450	application/epub+zip	http://www.gutenberg.org/ebooks/16062.epub.noimages	2020-06-08 00:59:32.59988	ebooks/16062
28081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16062/16062-8.zip	2005-06-14 10:49:14	ebooks/16062
225670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16062.kindle.noimages	2020-06-08 00:59:33.304868	ebooks/16062
4278	image/jpeg	http://www.gutenberg.org/cache/epub/16063/pg16063.cover.small.jpg	2020-06-08 00:59:37.739125	ebooks/16063
1130687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16063.kindle.noimages	2020-06-08 00:59:37.711119	ebooks/16063
814737	application/zip	http://www.gutenberg.org/files/16063/16063-h.zip	2005-06-14 10:53:34	ebooks/16063
2186686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16063.kindle.images	2020-06-08 00:59:36.283149	ebooks/16063
838242	application/epub+zip	http://www.gutenberg.org/ebooks/16063.epub.images	2020-06-08 00:59:34.252194	ebooks/16063
539810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16063/16063-8.txt	2005-06-14 10:53:30	ebooks/16063
309723	application/epub+zip	http://www.gutenberg.org/ebooks/16063.epub.noimages	2020-06-08 00:59:34.699172	ebooks/16063
197958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16063/16063-8.zip	2005-06-14 10:53:34	ebooks/16063
539965	text/plain	http://www.gutenberg.org/ebooks/16063.txt.utf-8	2020-06-08 00:59:33.487865	ebooks/16063
635933	text/html	http://www.gutenberg.org/files/16063/16063-h/16063-h.htm	2005-06-14 10:53:34	ebooks/16063
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/16063.rdf	2020-06-11 01:12:53.404059	ebooks/16063
29585	image/jpeg	http://www.gutenberg.org/cache/epub/16063/pg16063.cover.medium.jpg	2020-06-08 00:59:37.764107	ebooks/16063
96703	application/epub+zip	http://www.gutenberg.org/ebooks/16064.epub.images	2020-06-08 00:59:38.40818	ebooks/16064
130964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16064/16064-8.txt	2005-06-14 11:15:15	ebooks/16064
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/16064.rdf	2020-06-11 01:12:53.43206	ebooks/16064
3307	image/jpeg	http://www.gutenberg.org/cache/epub/16064/pg16064.cover.small.jpg	2020-06-08 00:59:40.205084	ebooks/16064
375524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16064.kindle.noimages	2020-06-08 00:59:40.148079	ebooks/16064
51285	application/zip	http://www.gutenberg.org/files/16064/16064-8.zip	2005-06-14 11:15:15	ebooks/16064
384027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16064.kindle.images	2020-06-08 00:59:39.421086	ebooks/16064
130936	text/plain	http://www.gutenberg.org/ebooks/16064.txt.utf-8	2020-06-08 00:59:37.875127	ebooks/16064
66584	application/zip	http://www.gutenberg.org/files/16064/16064-h.zip	2005-06-14 13:20:06	ebooks/16064
130971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16064/16064.txt	2005-06-14 11:15:15	ebooks/16064
224803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16064/16064-h/16064-h.htm	2005-06-14 13:19:34	ebooks/16064
51271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16064/16064.zip	2005-06-14 11:15:15	ebooks/16064
14029	image/jpeg	http://www.gutenberg.org/cache/epub/16064/pg16064.cover.medium.jpg	2020-06-08 00:59:40.259082	ebooks/16064
91336	application/epub+zip	http://www.gutenberg.org/ebooks/16064.epub.noimages	2020-06-08 00:59:38.710116	ebooks/16064
78494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16065/16065.txt	2005-06-14 11:35:06	ebooks/16065
231545	application/epub+zip	http://www.gutenberg.org/ebooks/16065.epub.images	2020-06-08 00:59:40.721083	ebooks/16065
48184	application/epub+zip	http://www.gutenberg.org/ebooks/16065.epub.noimages	2020-06-08 00:59:40.957089	ebooks/16065
3741	image/jpeg	http://www.gutenberg.org/cache/epub/16065/pg16065.cover.small.jpg	2020-06-08 00:59:42.076068	ebooks/16065
105845	text/html; charset=us-ascii	http://www.gutenberg.org/files/16065/16065-h/16065-h.htm	2005-11-17 03:58:50	ebooks/16065
78464	text/plain	http://www.gutenberg.org/ebooks/16065.txt.utf-8	2020-06-08 00:59:40.428084	ebooks/16065
25806	application/zip	http://www.gutenberg.org/files/16065/16065.zip	2005-06-14 11:35:08	ebooks/16065
207996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16065.kindle.noimages	2020-06-08 00:59:42.011051	ebooks/16065
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/16065.rdf	2020-06-11 01:12:53.455064	ebooks/16065
15024	image/jpeg	http://www.gutenberg.org/cache/epub/16065/pg16065.cover.medium.jpg	2020-06-08 00:59:42.140049	ebooks/16065
557473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16065.kindle.images	2020-06-08 00:59:41.674056	ebooks/16065
208126	application/zip	http://www.gutenberg.org/files/16065/16065-h.zip	2005-11-17 03:59:06	ebooks/16065
1353673	text/html	http://www.gutenberg.org/ebooks/16066.html.images	2020-06-08 00:59:43.029058	ebooks/16066
550137	application/epub+zip	http://www.gutenberg.org/ebooks/16066.epub.images	2020-06-08 00:59:43.784048	ebooks/16066
23415	image/jpeg	http://www.gutenberg.org/cache/epub/16066/pg16066.cover.medium.jpg	2020-06-08 00:59:48.605979	ebooks/16066
591204	application/zip	http://www.gutenberg.org/files/16066/16066-r.zip	2005-06-14 12:01:58	ebooks/16066
2205652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16066.kindle.noimages	2020-06-08 00:59:48.549969	ebooks/16066
477501	application/zip	http://www.gutenberg.org/files/16066/16066-8.zip	2005-06-14 11:59:22	ebooks/16066
1353673	text/html	http://www.gutenberg.org/ebooks/16066.html.noimages	2020-06-08 00:59:43.270042	ebooks/16066
4628	image/jpeg	http://www.gutenberg.org/cache/epub/16066/pg16066.cover.small.jpg	2020-06-08 00:59:48.578975	ebooks/16066
1298386	text/plain	http://www.gutenberg.org/ebooks/16066.txt.utf-8	2020-06-08 00:59:42.356075	ebooks/16066
2205669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16066.kindle.images	2020-06-08 00:59:46.328998	ebooks/16066
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/16066.rdf	2020-06-11 01:12:53.484061	ebooks/16066
1266594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16066/16066-8.txt	2005-06-14 11:59:18	ebooks/16066
550136	application/epub+zip	http://www.gutenberg.org/ebooks/16066.epub.noimages	2020-06-08 00:59:44.099069	ebooks/16066
4597	image/jpeg	http://www.gutenberg.org/cache/epub/16067/pg16067.cover.small.jpg	2020-06-08 00:59:55.696891	ebooks/16067
2348473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16067.kindle.images	2020-06-08 00:59:53.230915	ebooks/16067
1451079	text/html	http://www.gutenberg.org/ebooks/16067.html.noimages	2020-06-08 00:59:49.865968	ebooks/16067
23470	image/jpeg	http://www.gutenberg.org/cache/epub/16067/pg16067.cover.medium.jpg	2020-06-08 00:59:55.722876	ebooks/16067
1451079	text/html	http://www.gutenberg.org/ebooks/16067.html.images	2020-06-08 00:59:49.593972	ebooks/16067
587505	application/epub+zip	http://www.gutenberg.org/ebooks/16067.epub.images	2020-06-08 00:59:50.434959	ebooks/16067
2348556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16067.kindle.noimages	2020-06-08 00:59:55.666884	ebooks/16067
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/16067.rdf	2020-06-11 01:12:53.51406	ebooks/16067
1346778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16067/16067-8.txt	2005-06-14 12:00:08	ebooks/16067
587504	application/epub+zip	http://www.gutenberg.org/ebooks/16067.epub.noimages	2020-06-08 00:59:50.78394	ebooks/16067
621022	text/rtf	http://www.gutenberg.org/files/16067/16067-r.zip	2005-06-14 12:03:30	ebooks/16067
1379526	text/plain	http://www.gutenberg.org/ebooks/16067.txt.utf-8	2020-06-08 00:59:48.753993	ebooks/16067
508951	application/zip	http://www.gutenberg.org/files/16067/16067-8.zip	2005-06-14 12:00:12	ebooks/16067
160539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16068.kindle.noimages	2020-06-08 00:59:56.458877	ebooks/16068
61051	text/plain	http://www.gutenberg.org/ebooks/16068.txt.utf-8	2020-06-08 00:59:55.835929	ebooks/16068
9446	image/jpeg	http://www.gutenberg.org/cache/epub/16068/pg16068.cover.medium.jpg	2020-06-08 00:59:56.507864	ebooks/16068
68089	text/html	http://www.gutenberg.org/ebooks/16068.html.images	2020-06-08 00:59:55.890882	ebooks/16068
160548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16068.kindle.images	2020-06-08 00:59:56.23587	ebooks/16068
59111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16068/16068-8.txt	2005-06-14 14:00:46	ebooks/16068
23416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16068/16068-8.zip	2005-06-14 14:00:48	ebooks/16068
39220	application/epub+zip	http://www.gutenberg.org/ebooks/16068.epub.images	2020-06-08 00:59:55.970881	ebooks/16068
68089	text/html	http://www.gutenberg.org/ebooks/16068.html.noimages	2020-06-08 00:59:55.916872	ebooks/16068
39219	application/epub+zip	http://www.gutenberg.org/ebooks/16068.epub.noimages	2020-06-08 00:59:56.013887	ebooks/16068
2712	image/jpeg	http://www.gutenberg.org/cache/epub/16068/pg16068.cover.small.jpg	2020-06-08 00:59:56.484869	ebooks/16068
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/16068.rdf	2020-06-11 01:12:53.536061	ebooks/16068
3667	image/jpeg	http://www.gutenberg.org/cache/epub/16069/pg16069.cover.small.jpg	2020-06-08 00:59:57.445871	ebooks/16069
15249	image/jpeg	http://www.gutenberg.org/cache/epub/16069/pg16069.cover.medium.jpg	2020-06-08 00:59:57.469887	ebooks/16069
46411	application/epub+zip	http://www.gutenberg.org/ebooks/16069.epub.images	2020-06-08 00:59:56.782887	ebooks/16069
22367	application/zip	http://www.gutenberg.org/files/16069/16069-8.zip	2005-06-14 14:03:44	ebooks/16069
72092	text/html	http://www.gutenberg.org/ebooks/16069.html.images	2020-06-08 00:59:56.68587	ebooks/16069
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/16069.rdf	2020-06-11 01:12:53.559063	ebooks/16069
72092	text/html	http://www.gutenberg.org/ebooks/16069.html.noimages	2020-06-08 00:59:56.715865	ebooks/16069
56915	text/plain	http://www.gutenberg.org/ebooks/16069.txt.utf-8	2020-06-08 00:59:56.61093	ebooks/16069
182456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16069.kindle.noimages	2020-06-08 00:59:57.420881	ebooks/16069
182459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16069.kindle.images	2020-06-08 00:59:57.129889	ebooks/16069
55122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16069/16069-8.txt	2005-06-14 14:03:42	ebooks/16069
46412	application/epub+zip	http://www.gutenberg.org/ebooks/16069.epub.noimages	2020-06-08 00:59:56.839862	ebooks/16069
547017	text/plain	http://www.gutenberg.org/ebooks/1607.txt.utf-8	2020-06-01 01:04:02.159541	ebooks/1607
1545125	application/zip	http://www.gutenberg.org/files/1607/1607-h.zip	2012-02-17 07:54:08	ebooks/1607
3229185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1607.kindle.images	2020-06-01 01:04:05.092702	ebooks/1607
1412765	application/epub+zip	http://www.gutenberg.org/ebooks/1607.epub.images	2020-06-01 01:04:02.923556	ebooks/1607
3815	image/jpeg	http://www.gutenberg.org/cache/epub/1607/pg1607.cover.small.jpg	2020-06-01 01:04:06.39968	ebooks/1607
1310222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1607.kindle.noimages	2020-06-01 01:04:06.355682	ebooks/1607
408486	application/epub+zip	http://www.gutenberg.org/ebooks/1607.epub.noimages	2020-06-01 01:04:03.378524	ebooks/1607
30791	image/jpeg	http://www.gutenberg.org/cache/epub/1607/pg1607.cover.medium.jpg	2020-06-01 01:04:06.441682	ebooks/1607
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/1607.rdf	2020-06-11 01:01:25.231093	ebooks/1607
547016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1607/1607.txt	2015-04-03 04:19:18	ebooks/1607
577661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1607/1607-h/1607-h.htm	2012-02-17 07:52:30	ebooks/1607
207281	application/zip	http://www.gutenberg.org/files/1607/1607.zip	2015-04-03 04:19:38	ebooks/1607
1885186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16070.kindle.images	2020-06-08 01:00:01.37405	ebooks/16070
453246	application/epub+zip	http://www.gutenberg.org/ebooks/16070.epub.images	2020-06-08 00:59:58.598048	ebooks/16070
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/16070.rdf	2020-06-11 01:12:53.586057	ebooks/16070
1052913	text/plain	http://www.gutenberg.org/ebooks/16070.txt.utf-8	2020-06-08 00:59:57.595874	ebooks/16070
4003	image/jpeg	http://www.gutenberg.org/cache/epub/16070/pg16070.cover.small.jpg	2020-06-08 01:00:03.829983	ebooks/16070
404048	application/zip	http://www.gutenberg.org/files/16070/16070-h.zip	2005-06-15 09:54:14	ebooks/16070
1052934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16070/16070.txt	2005-06-15 09:43:41	ebooks/16070
453247	application/epub+zip	http://www.gutenberg.org/ebooks/16070.epub.noimages	2020-06-08 00:59:59.043046	ebooks/16070
1052865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16070/16070-8.txt	2005-06-15 09:43:40	ebooks/16070
383165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16070/16070-8.zip	2005-06-15 09:43:41	ebooks/16070
1157903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16070/16070-h/16070-h.htm	2005-06-15 09:53:41	ebooks/16070
1885179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16070.kindle.noimages	2020-06-08 01:00:03.705999	ebooks/16070
383087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16070/16070.zip	2005-06-15 09:43:41	ebooks/16070
18244	image/jpeg	http://www.gutenberg.org/cache/epub/16070/pg16070.cover.medium.jpg	2020-06-08 01:00:03.947002	ebooks/16070
112578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16071/16071-8.txt	2005-06-15 11:27:54	ebooks/16071
67157	application/epub+zip	http://www.gutenberg.org/ebooks/16071.epub.images	2020-06-08 01:00:04.424983	ebooks/16071
3128	image/jpeg	http://www.gutenberg.org/cache/epub/16071/pg16071.cover.small.jpg	2020-06-08 01:00:05.09197	ebooks/16071
67158	application/epub+zip	http://www.gutenberg.org/ebooks/16071.epub.noimages	2020-06-08 01:00:04.477993	ebooks/16071
264662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16071.kindle.noimages	2020-06-08 01:00:05.065982	ebooks/16071
45366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16071/16071-8.zip	2005-06-15 11:27:58	ebooks/16071
264669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16071.kindle.images	2020-06-08 01:00:04.77197	ebooks/16071
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/16071.rdf	2020-06-11 01:12:53.611057	ebooks/16071
124217	text/html	http://www.gutenberg.org/ebooks/16071.html.noimages	2020-06-08 01:00:04.353992	ebooks/16071
12815	image/jpeg	http://www.gutenberg.org/cache/epub/16071/pg16071.cover.medium.jpg	2020-06-08 01:00:05.114977	ebooks/16071
116962	text/plain	http://www.gutenberg.org/ebooks/16071.txt.utf-8	2020-06-08 01:00:04.245972	ebooks/16071
124217	text/html	http://www.gutenberg.org/ebooks/16071.html.images	2020-06-08 01:00:04.319995	ebooks/16071
226785	text/plain	http://www.gutenberg.org/ebooks/16072.txt.utf-8	2020-06-08 01:00:05.224995	ebooks/16072
83057	application/zip	http://www.gutenberg.org/files/16072/16072-8.zip	2005-06-15 11:31:50	ebooks/16072
217369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16072/16072-8.txt	2005-06-15 11:31:48	ebooks/16072
109065	application/epub+zip	http://www.gutenberg.org/ebooks/16072.epub.images	2020-06-08 01:00:05.505957	ebooks/16072
234834	text/html	http://www.gutenberg.org/ebooks/16072.html.images	2020-06-08 01:00:05.344988	ebooks/16072
445997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16072.kindle.noimages	2020-06-08 01:00:06.479008	ebooks/16072
446005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16072.kindle.images	2020-06-08 01:00:06.025988	ebooks/16072
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/16072.rdf	2020-06-11 01:12:53.634061	ebooks/16072
109065	application/epub+zip	http://www.gutenberg.org/ebooks/16072.epub.noimages	2020-06-08 01:00:05.577045	ebooks/16072
234834	text/html	http://www.gutenberg.org/ebooks/16072.html.noimages	2020-06-08 01:00:05.398002	ebooks/16072
4332	image/jpeg	http://www.gutenberg.org/cache/epub/16072/pg16072.cover.small.jpg	2020-06-08 01:00:06.504962	ebooks/16072
17868	image/jpeg	http://www.gutenberg.org/cache/epub/16072/pg16072.cover.medium.jpg	2020-06-08 01:00:06.528967	ebooks/16072
228332	text/plain	http://www.gutenberg.org/ebooks/16073.txt.utf-8	2020-06-08 01:00:06.638964	ebooks/16073
16032	application/rdf+xml	http://www.gutenberg.org/ebooks/16073.rdf	2020-06-11 01:12:53.664062	ebooks/16073
259233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16073/16073-h/16073-h.htm	2005-06-15 12:15:20	ebooks/16073
87314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16073/16073.zip	2005-06-15 11:57:20	ebooks/16073
11183011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16073.kindle.images	2020-06-08 01:00:10.032899	ebooks/16073
5449821	application/zip	http://www.gutenberg.org/files/16073/16073-h.zip	2005-06-15 12:16:59	ebooks/16073
13751	image/jpeg	http://www.gutenberg.org/cache/epub/16073/pg16073.cover.medium.jpg	2020-06-08 01:00:10.741885	ebooks/16073
87315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16073/16073-8.zip	2005-06-15 11:57:20	ebooks/16073
476922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16073.kindle.noimages	2020-06-08 01:00:10.63991	ebooks/16073
228375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16073/16073.txt	2005-06-15 11:57:20	ebooks/16073
228368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16073/16073-8.txt	2005-06-15 11:57:20	ebooks/16073
118278	application/epub+zip	http://www.gutenberg.org/ebooks/16073.epub.noimages	2020-06-08 01:00:07.55294	ebooks/16073
5541199	application/epub+zip	http://www.gutenberg.org/ebooks/16073.epub.images	2020-06-08 01:00:07.419003	ebooks/16073
3386	image/jpeg	http://www.gutenberg.org/cache/epub/16073/pg16073.cover.small.jpg	2020-06-08 01:00:10.694891	ebooks/16073
237697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16074/16074-8.zip	2018-01-12 05:28:14	ebooks/16074
277864	application/epub+zip	http://www.gutenberg.org/ebooks/16074.epub.images	2020-06-08 01:00:11.553912	ebooks/16074
3474	image/jpeg	http://www.gutenberg.org/cache/epub/16074/pg16074.cover.small.jpg	2020-06-08 01:00:14.898141	ebooks/16074
613429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16074/16074.txt	2018-01-12 05:27:48	ebooks/16074
613388	text/plain	http://www.gutenberg.org/ebooks/16074.txt.utf-8	2020-06-08 01:00:10.909887	ebooks/16074
613422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16074/16074-8.txt	2018-01-12 05:27:42	ebooks/16074
676958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16074/16074-h/16074-h.htm	2018-01-12 05:27:50	ebooks/16074
237694	application/zip	http://www.gutenberg.org/files/16074/16074.zip	2018-01-12 05:28:14	ebooks/16074
277864	application/epub+zip	http://www.gutenberg.org/ebooks/16074.epub.noimages	2020-06-08 01:00:11.910905	ebooks/16074
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/16074.rdf	2020-06-11 01:12:53.692056	ebooks/16074
1186476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16074.kindle.noimages	2020-06-08 01:00:14.847152	ebooks/16074
245809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16074/16074-h.zip	2018-01-12 05:28:14	ebooks/16074
46311	application/zip	http://www.gutenberg.org/files/16079/16079.zip	2005-06-16 13:16:05	ebooks/16079
1186484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16074.kindle.images	2020-06-08 01:00:13.380151	ebooks/16074
13075	image/jpeg	http://www.gutenberg.org/cache/epub/16074/pg16074.cover.medium.jpg	2020-06-08 01:00:14.945161	ebooks/16074
74958	application/zip	http://www.gutenberg.org/files/16075/16075-h.zip	2005-06-16 03:36:24	ebooks/16075
170023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16075/16075-h/16075-h.htm	2005-06-16 03:36:24	ebooks/16075
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/16075.rdf	2020-06-11 01:12:53.717056	ebooks/16075
99239	application/epub+zip	http://www.gutenberg.org/ebooks/16075.epub.images	2020-06-08 01:00:15.315133	ebooks/16075
351731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16075.kindle.noimages	2020-06-08 01:00:16.130118	ebooks/16075
87015	application/epub+zip	http://www.gutenberg.org/ebooks/16075.epub.noimages	2020-06-08 01:00:15.387122	ebooks/16075
160191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16075/16075-8.txt	2005-06-16 03:36:22	ebooks/16075
18145	image/jpeg	http://www.gutenberg.org/cache/epub/16075/pg16075.cover.medium.jpg	2020-06-08 01:00:16.185135	ebooks/16075
167323	text/plain	http://www.gutenberg.org/ebooks/16075.txt.utf-8	2020-06-08 01:00:15.104158	ebooks/16075
375907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16075.kindle.images	2020-06-08 01:00:15.755126	ebooks/16075
3908	image/jpeg	http://www.gutenberg.org/cache/epub/16075/pg16075.cover.small.jpg	2020-06-08 01:00:16.158132	ebooks/16075
61705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16075/16075-8.zip	2005-06-16 03:36:24	ebooks/16075
14945	image/jpeg	http://www.gutenberg.org/cache/epub/16076/pg16076.cover.medium.jpg	2020-06-08 01:00:18.779104	ebooks/16076
753535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16076.kindle.images	2020-06-08 01:00:17.805124	ebooks/16076
151182	application/zip	http://www.gutenberg.org/files/16076/16076.zip	2005-06-16 05:36:20	ebooks/16076
4116	image/jpeg	http://www.gutenberg.org/cache/epub/16076/pg16076.cover.small.jpg	2020-06-08 01:00:18.74313	ebooks/16076
399043	text/plain	http://www.gutenberg.org/ebooks/16076.txt.utf-8	2020-06-08 01:00:16.307137	ebooks/16076
399056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16076/16076-8.txt	2005-06-16 05:36:20	ebooks/16076
435472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16076/16076-h/16076-h.htm	2005-06-16 05:36:20	ebooks/16076
187575	application/epub+zip	http://www.gutenberg.org/ebooks/16076.epub.images	2020-06-08 01:00:16.693108	ebooks/16076
399051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16076/16076.txt	2005-06-16 05:36:20	ebooks/16076
151238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16076/16076-8.zip	2005-06-16 05:36:20	ebooks/16076
187575	application/epub+zip	http://www.gutenberg.org/ebooks/16076.epub.noimages	2020-06-08 01:00:16.896141	ebooks/16076
753527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16076.kindle.noimages	2020-06-08 01:00:18.704139	ebooks/16076
159596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16076/16076-h.zip	2005-06-16 05:36:20	ebooks/16076
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/16076.rdf	2020-06-11 01:12:53.744057	ebooks/16076
2639	image/jpeg	http://www.gutenberg.org/cache/epub/16077/pg16077.cover.small.jpg	2020-06-08 01:00:21.353094	ebooks/16077
347931	text/plain	http://www.gutenberg.org/ebooks/16077.txt.utf-8	2020-06-08 01:00:18.929111	ebooks/16077
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/16077.rdf	2020-06-11 01:12:53.768055	ebooks/16077
634651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16077.kindle.images	2020-06-08 01:00:20.224068	ebooks/16077
370892	text/html	http://www.gutenberg.org/ebooks/16077.html.noimages	2020-06-08 01:00:19.225104	ebooks/16077
160903	application/epub+zip	http://www.gutenberg.org/ebooks/16077.epub.images	2020-06-08 01:00:19.383088	ebooks/16077
370892	text/html	http://www.gutenberg.org/ebooks/16077.html.images	2020-06-08 01:00:19.14109	ebooks/16077
347930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16077/16077.txt	2005-06-16 07:36:05	ebooks/16077
160903	application/epub+zip	http://www.gutenberg.org/ebooks/16077.epub.noimages	2020-06-08 01:00:19.480069	ebooks/16077
634643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16077.kindle.noimages	2020-06-08 01:00:20.994048	ebooks/16077
131029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16077/16077.zip	2005-06-16 07:36:05	ebooks/16077
10011	image/jpeg	http://www.gutenberg.org/cache/epub/16077/pg16077.cover.medium.jpg	2020-06-08 01:00:21.380093	ebooks/16077
81046	application/epub+zip	http://www.gutenberg.org/ebooks/16078.epub.noimages	2020-06-08 01:00:21.94305	ebooks/16078
140791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16078/16078.txt	2005-06-16 11:15:26	ebooks/16078
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/16078.rdf	2020-06-11 01:12:53.795068	ebooks/16078
171557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16078/16078-h.zip	2005-06-16 11:15:28	ebooks/16078
3779	image/jpeg	http://www.gutenberg.org/cache/epub/16078/pg16078.cover.small.jpg	2020-06-08 01:00:22.959029	ebooks/16078
552999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16078.kindle.images	2020-06-08 01:00:22.467117	ebooks/16078
140767	text/plain	http://www.gutenberg.org/ebooks/16078.txt.utf-8	2020-06-08 01:00:21.489062	ebooks/16078
159306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16078/16078-h/16078-h.htm	2005-06-16 11:15:26	ebooks/16078
56048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16078/16078-8.zip	2005-06-16 11:15:26	ebooks/16078
13715	image/jpeg	http://www.gutenberg.org/cache/epub/16078/pg16078.cover.medium.jpg	2020-06-08 01:00:22.987036	ebooks/16078
140796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16078/16078-8.txt	2005-06-16 11:15:26	ebooks/16078
333986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16078.kindle.noimages	2020-06-08 01:00:22.928034	ebooks/16078
56029	application/zip	http://www.gutenberg.org/files/16078/16078.zip	2005-06-16 11:15:26	ebooks/16078
192559	application/epub+zip	http://www.gutenberg.org/ebooks/16078.epub.images	2020-06-08 01:00:21.759067	ebooks/16078
3527470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16079.kindle.images	2020-06-08 01:00:25.098025	ebooks/16079
1665191	application/zip	http://www.gutenberg.org/files/16079/16079-h.zip	2005-06-17 11:58:12	ebooks/16079
1788810	application/epub+zip	http://www.gutenberg.org/ebooks/16079.epub.images	2020-06-08 01:00:23.566048	ebooks/16079
46328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16079/16079-8.zip	2005-06-16 13:16:05	ebooks/16079
76263	application/epub+zip	http://www.gutenberg.org/ebooks/16079.epub.noimages	2020-06-08 01:00:23.829029	ebooks/16079
115315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16079/16079-8.txt	2005-06-16 13:16:05	ebooks/16079
15618	image/jpeg	http://www.gutenberg.org/cache/epub/16079/pg16079.cover.medium.jpg	2020-06-08 01:00:25.554007	ebooks/16079
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/16079.rdf	2020-06-11 01:12:53.822057	ebooks/16079
115290	text/plain	http://www.gutenberg.org/ebooks/16079.txt.utf-8	2020-06-08 01:00:23.107032	ebooks/16079
115325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16079/16079.txt	2005-06-16 13:16:05	ebooks/16079
138110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16079/16079-h/16079-h.htm	2005-06-16 13:22:22	ebooks/16079
302159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16079.kindle.noimages	2020-06-08 01:00:25.484994	ebooks/16079
3948	image/jpeg	http://www.gutenberg.org/cache/epub/16079/pg16079.cover.small.jpg	2020-06-08 01:00:25.520991	ebooks/16079
137911	application/zip	http://www.gutenberg.org/files/1608/1608-0.zip	2017-02-18 06:57:00	ebooks/1608
382972	text/plain; charset=utf-8	http://www.gutenberg.org/files/1608/1608-0.txt	2017-02-18 06:56:12	ebooks/1608
145723	text/html; charset=utf-8	http://www.gutenberg.org/files/1608/1608-h.zip	2017-02-18 06:57:00	ebooks/1608
694150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1608.kindle.images	2020-06-01 01:04:07.934658	ebooks/1608
3347	image/jpeg	http://www.gutenberg.org/cache/epub/1608/pg1608.cover.small.jpg	2020-06-01 01:04:08.828669	ebooks/1608
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/1608.rdf	2020-06-11 01:01:25.27112	ebooks/1608
171254	application/epub+zip	http://www.gutenberg.org/ebooks/1608.epub.noimages	2020-06-01 01:04:07.072737	ebooks/1608
13884	image/jpeg	http://www.gutenberg.org/cache/epub/1608/pg1608.cover.medium.jpg	2020-06-01 01:04:08.863648	ebooks/1608
376171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1608/1608.txt	2017-02-18 06:56:12	ebooks/1608
171254	application/epub+zip	http://www.gutenberg.org/ebooks/1608.epub.images	2020-06-01 01:04:06.863777	ebooks/1608
137080	application/zip	http://www.gutenberg.org/files/1608/1608.zip	2017-02-18 06:57:00	ebooks/1608
694134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1608.kindle.noimages	2020-06-01 01:04:08.789668	ebooks/1608
476664	text/html; charset=utf-8	http://www.gutenberg.org/files/1608/1608-h/1608-h.htm	2017-02-18 06:56:12	ebooks/1608
403612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16080/16080-h.zip	2005-06-16 19:19:43	ebooks/16080
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/16080.rdf	2020-06-11 01:12:53.848057	ebooks/16080
1857994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16080.kindle.noimages	2020-06-08 01:00:31.051961	ebooks/16080
12716	image/jpeg	http://www.gutenberg.org/cache/epub/16080/pg16080.cover.medium.jpg	2020-06-08 01:00:31.141969	ebooks/16080
439566	application/epub+zip	http://www.gutenberg.org/ebooks/16080.epub.images	2020-06-08 01:00:26.553998	ebooks/16080
1858002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16080.kindle.images	2020-06-08 01:00:28.991959	ebooks/16080
1104587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16080/16080-h/16080-h.htm	2005-06-16 19:19:07	ebooks/16080
397027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16080/16080-8.zip	2005-06-16 19:11:02	ebooks/16080
1061644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16080/16080-8.txt	2005-06-16 19:11:02	ebooks/16080
1061700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16080/16080.txt	2005-06-16 19:11:03	ebooks/16080
1061680	text/plain	http://www.gutenberg.org/ebooks/16080.txt.utf-8	2020-06-08 01:00:25.703016	ebooks/16080
3304	image/jpeg	http://www.gutenberg.org/cache/epub/16080/pg16080.cover.small.jpg	2020-06-08 01:00:31.099919	ebooks/16080
439566	application/epub+zip	http://www.gutenberg.org/ebooks/16080.epub.noimages	2020-06-08 01:00:26.926012	ebooks/16080
396974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16080/16080.zip	2005-06-16 19:11:03	ebooks/16080
28843	application/epub+zip	http://www.gutenberg.org/ebooks/16081.epub.noimages	2020-06-08 01:00:31.580953	ebooks/16081
464252	application/epub+zip	http://www.gutenberg.org/ebooks/16081.epub.images	2020-06-08 01:00:31.473914	ebooks/16081
25114	text/plain	http://www.gutenberg.org/ebooks/16081.txt.utf-8	2020-06-08 01:00:31.28892	ebooks/16081
4215	image/jpeg	http://www.gutenberg.org/cache/epub/16081/pg16081.cover.small.jpg	2020-06-08 01:00:32.241931	ebooks/16081
9343	application/zip	http://www.gutenberg.org/files/16081/16081.zip	2012-11-04 13:55:28	ebooks/16081
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/16081.rdf	2020-06-11 01:12:53.874056	ebooks/16081
401381	application/zip	http://www.gutenberg.org/files/16081/16081-h.zip	2012-11-04 13:55:28	ebooks/16081
15015	image/jpeg	http://www.gutenberg.org/cache/epub/16081/pg16081.cover.medium.jpg	2020-06-08 01:00:32.270903	ebooks/16081
120199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16081.kindle.noimages	2020-06-08 01:00:32.211921	ebooks/16081
25142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16081/16081.txt	2005-06-16 20:00:00	ebooks/16081
34097	text/html; charset=us-ascii	http://www.gutenberg.org/files/16081/16081-h/16081-h.htm	2012-11-04 13:54:44	ebooks/16081
986396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16081.kindle.images	2020-06-08 01:00:32.018931	ebooks/16081
387159	application/zip	http://www.gutenberg.org/files/16082/16082-h.zip	2005-06-17 06:02:50	ebooks/16082
10313	image/jpeg	http://www.gutenberg.org/cache/epub/16082/pg16082.cover.medium.jpg	2020-06-08 01:00:35.737872	ebooks/16082
692895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16082/16082-h/16082-h.htm	2005-06-17 06:01:44	ebooks/16082
1315914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16082.kindle.images	2020-06-08 01:00:34.43589	ebooks/16082
264976	application/epub+zip	http://www.gutenberg.org/ebooks/16082.epub.noimages	2020-06-08 01:00:33.144923	ebooks/16082
571718	text/plain	http://www.gutenberg.org/ebooks/16082.txt.utf-8	2020-06-08 01:00:32.402914	ebooks/16082
226648	application/zip	http://www.gutenberg.org/files/16082/16082-8.zip	2005-06-17 06:02:50	ebooks/16082
2799	image/jpeg	http://www.gutenberg.org/cache/epub/16082/pg16082.cover.small.jpg	2020-06-08 01:00:35.69987	ebooks/16082
412958	application/epub+zip	http://www.gutenberg.org/ebooks/16082.epub.images	2020-06-08 01:00:32.908955	ebooks/16082
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/16082.rdf	2020-06-11 01:12:53.896056	ebooks/16082
556517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16082/16082-8.txt	2005-06-17 06:01:42	ebooks/16082
1101904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16082.kindle.noimages	2020-06-08 01:00:35.658862	ebooks/16082
188374	application/epub+zip	http://www.gutenberg.org/ebooks/16090.epub.noimages	2020-06-08 01:00:52.736139	ebooks/16090
19167	image/jpeg	http://www.gutenberg.org/cache/epub/16083/pg16083.cover.medium.jpg	2020-06-08 01:00:37.453051	ebooks/16083
107924	application/epub+zip	http://www.gutenberg.org/ebooks/16083.epub.images	2020-06-08 01:00:36.179886	ebooks/16083
136236	text/plain	http://www.gutenberg.org/ebooks/16083.txt.utf-8	2020-06-08 01:00:35.874905	ebooks/16083
78237	application/epub+zip	http://www.gutenberg.org/ebooks/16083.epub.noimages	2020-06-08 01:00:36.365889	ebooks/16083
4193	image/jpeg	http://www.gutenberg.org/cache/epub/16083/pg16083.cover.small.jpg	2020-06-08 01:00:37.413058	ebooks/16083
387652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16083.kindle.images	2020-06-08 01:00:36.869859	ebooks/16083
182763	text/html; charset=us-ascii	http://www.gutenberg.org/files/16083/16083-h/16083-h.htm	2005-06-17 07:06:58	ebooks/16083
48527	application/zip	http://www.gutenberg.org/files/16083/16083.zip	2005-06-17 07:06:58	ebooks/16083
328521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16083.kindle.noimages	2020-06-08 01:00:37.373047	ebooks/16083
80610	application/zip	http://www.gutenberg.org/files/16083/16083-h.zip	2005-06-17 07:06:58	ebooks/16083
136264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16083/16083.txt	2005-06-17 07:06:58	ebooks/16083
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/16083.rdf	2020-06-11 01:12:53.920053	ebooks/16083
53170	application/zip	http://www.gutenberg.org/files/16084/16084-h.zip	2005-06-17 08:46:40	ebooks/16084
20060	image/jpeg	http://www.gutenberg.org/cache/epub/16084/pg16084.cover.medium.jpg	2020-06-08 01:00:39.697104	ebooks/16084
142276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16084/16084.txt	2005-06-17 08:46:38	ebooks/16084
82650	application/epub+zip	http://www.gutenberg.org/ebooks/16084.epub.images	2020-06-08 01:00:37.990057	ebooks/16084
4309	image/jpeg	http://www.gutenberg.org/cache/epub/16084/pg16084.cover.small.jpg	2020-06-08 01:00:39.645042	ebooks/16084
47829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16084/16084.zip	2005-06-17 08:46:38	ebooks/16084
142254	text/plain	http://www.gutenberg.org/ebooks/16084.txt.utf-8	2020-06-08 01:00:37.594092	ebooks/16084
142284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16084/16084-8.txt	2005-06-17 08:46:38	ebooks/16084
369172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16084.kindle.images	2020-06-08 01:00:38.902024	ebooks/16084
369164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16084.kindle.noimages	2020-06-08 01:00:39.590052	ebooks/16084
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/16084.rdf	2020-06-11 01:12:53.947057	ebooks/16084
258296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16084/16084-h/16084-h.htm	2005-06-17 08:46:38	ebooks/16084
47856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16084/16084-8.zip	2005-06-17 08:46:40	ebooks/16084
82650	application/epub+zip	http://www.gutenberg.org/ebooks/16084.epub.noimages	2020-06-08 01:00:38.207035	ebooks/16084
201285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16085.kindle.images	2020-06-08 01:00:40.557016	ebooks/16085
27843	application/zip	http://www.gutenberg.org/files/16085/16085-h.zip	2016-01-16 01:58:26	ebooks/16085
48625	application/epub+zip	http://www.gutenberg.org/ebooks/16085.epub.images	2020-06-08 01:00:40.110035	ebooks/16085
64501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16085/16085-8.txt	2016-01-16 01:58:08	ebooks/16085
25555	application/zip	http://www.gutenberg.org/files/16085/16085.zip	2016-01-16 01:58:26	ebooks/16085
71855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16085/16085-h/16085-h.htm	2016-01-16 01:58:10	ebooks/16085
64508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16085/16085.txt	2016-01-16 01:58:08	ebooks/16085
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/16085.rdf	2020-06-11 01:12:53.974056	ebooks/16085
25573	application/zip	http://www.gutenberg.org/files/16085/16085-8.zip	2016-01-16 01:58:26	ebooks/16085
64479	text/plain	http://www.gutenberg.org/ebooks/16085.txt.utf-8	2020-06-08 01:00:39.862037	ebooks/16085
48623	application/epub+zip	http://www.gutenberg.org/ebooks/16085.epub.noimages	2020-06-08 01:00:40.313018	ebooks/16085
16846	image/jpeg	http://www.gutenberg.org/cache/epub/16085/pg16085.cover.medium.jpg	2020-06-08 01:00:40.857997	ebooks/16085
4065	image/jpeg	http://www.gutenberg.org/cache/epub/16085/pg16085.cover.small.jpg	2020-06-08 01:00:40.831052	ebooks/16085
201275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16085.kindle.noimages	2020-06-08 01:00:40.804001	ebooks/16085
5011	image/jpeg	http://www.gutenberg.org/cache/epub/16086/pg16086.cover.small.jpg	2020-06-08 01:00:44.698956	ebooks/16086
1007503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16086.kindle.images	2020-06-08 01:00:43.416983	ebooks/16086
187420	application/zip	http://www.gutenberg.org/files/16086/16086-8.zip	2005-06-17 11:26:14	ebooks/16086
527681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16086/16086-8.txt	2005-06-17 11:26:14	ebooks/16086
245949	application/epub+zip	http://www.gutenberg.org/ebooks/16086.epub.noimages	2020-06-08 01:00:42.186985	ebooks/16086
527938	text/plain	http://www.gutenberg.org/ebooks/16086.txt.utf-8	2020-06-08 01:00:40.988002	ebooks/16086
527673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16086/16086.txt	2005-06-17 11:26:14	ebooks/16086
1007487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16086.kindle.noimages	2020-06-08 01:00:44.650947	ebooks/16086
196805	application/zip	http://www.gutenberg.org/files/16086/16086-h.zip	2005-06-17 11:26:14	ebooks/16086
17286	application/rdf+xml	http://www.gutenberg.org/ebooks/16086.rdf	2020-06-11 01:12:54.004076	ebooks/16086
187240	application/zip	http://www.gutenberg.org/files/16086/16086.zip	2005-06-17 11:26:14	ebooks/16086
587815	text/html	http://www.gutenberg.org/files/16086/16086-h/16086-h.htm	2005-06-17 11:26:14	ebooks/16086
25892	image/jpeg	http://www.gutenberg.org/cache/epub/16086/pg16086.cover.medium.jpg	2020-06-08 01:00:44.743963	ebooks/16086
245949	application/epub+zip	http://www.gutenberg.org/ebooks/16086.epub.images	2020-06-08 01:00:41.751007	ebooks/16086
199007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16087/16087.zip	2005-06-18 00:22:34	ebooks/16087
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/16087.rdf	2020-06-11 01:12:54.031052	ebooks/16087
945304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16087.kindle.noimages	2020-06-08 01:00:47.890907	ebooks/16087
199175	application/zip	http://www.gutenberg.org/files/16087/16087-8.zip	2005-06-18 00:22:34	ebooks/16087
237128	application/epub+zip	http://www.gutenberg.org/ebooks/16087.epub.images	2020-06-08 01:00:45.42998	ebooks/16087
548129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16087/16087-h/16087-h.htm	2005-06-18 00:22:34	ebooks/16087
206935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16087/16087-h.zip	2005-06-18 00:22:34	ebooks/16087
504892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16087/16087.txt	2005-06-18 00:22:34	ebooks/16087
17531	image/jpeg	http://www.gutenberg.org/cache/epub/16087/pg16087.cover.medium.jpg	2020-06-08 01:00:47.973919	ebooks/16087
505187	text/plain	http://www.gutenberg.org/ebooks/16087.txt.utf-8	2020-06-08 01:00:44.913986	ebooks/16087
945312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16087.kindle.images	2020-06-08 01:00:46.809922	ebooks/16087
504871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16087/16087-8.txt	2005-06-18 00:22:34	ebooks/16087
3859	image/jpeg	http://www.gutenberg.org/cache/epub/16087/pg16087.cover.small.jpg	2020-06-08 01:00:47.932919	ebooks/16087
237128	application/epub+zip	http://www.gutenberg.org/ebooks/16087.epub.noimages	2020-06-08 01:00:45.727998	ebooks/16087
76785	application/epub+zip	http://www.gutenberg.org/ebooks/16088.epub.images	2020-06-08 01:00:48.382915	ebooks/16088
101362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16088/16088.txt	2005-06-18 00:47:56	ebooks/16088
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/16088.rdf	2020-06-11 01:12:54.061053	ebooks/16088
71410	application/epub+zip	http://www.gutenberg.org/ebooks/16088.epub.noimages	2020-06-08 01:00:48.582908	ebooks/16088
48809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16088/16088-h.zip	2005-06-18 00:47:56	ebooks/16088
40161	application/zip	http://www.gutenberg.org/files/16088/16088.zip	2005-06-18 00:47:56	ebooks/16088
278702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16088.kindle.noimages	2020-06-08 01:00:49.238899	ebooks/16088
101371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16088/16088-8.txt	2005-06-18 00:47:56	ebooks/16088
40190	application/zip	http://www.gutenberg.org/files/16088/16088-8.zip	2005-06-18 00:47:56	ebooks/16088
4973	image/jpeg	http://www.gutenberg.org/cache/epub/16088/pg16088.cover.small.jpg	2020-06-08 01:00:49.268909	ebooks/16088
23915	image/jpeg	http://www.gutenberg.org/cache/epub/16088/pg16088.cover.medium.jpg	2020-06-08 01:00:49.298889	ebooks/16088
114599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16088/16088-h/16088-h.htm	2005-06-18 00:47:56	ebooks/16088
287049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16088.kindle.images	2020-06-08 01:00:48.909894	ebooks/16088
101347	text/plain	http://www.gutenberg.org/ebooks/16088.txt.utf-8	2020-06-08 01:00:48.117907	ebooks/16088
124650	application/zip	http://www.gutenberg.org/files/16089/16089.zip	2005-06-18 02:07:24	ebooks/16089
2384417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16089.kindle.images	2020-06-08 01:00:51.104863	ebooks/16089
1041673	application/epub+zip	http://www.gutenberg.org/ebooks/16089.epub.images	2020-06-08 01:00:49.837891	ebooks/16089
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/16089.rdf	2020-06-11 01:12:54.090071	ebooks/16089
318644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16089/16089.txt	2005-06-18 02:07:24	ebooks/16089
619924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16089.kindle.noimages	2020-06-08 01:00:51.783897	ebooks/16089
318645	text/plain	http://www.gutenberg.org/ebooks/16089.txt.utf-8	2020-06-08 01:00:49.425893	ebooks/16089
318652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16089/16089-8.txt	2005-06-18 02:07:24	ebooks/16089
124708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16089/16089-8.zip	2005-06-18 02:07:24	ebooks/16089
1011184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16089/16089-h.zip	2005-06-18 02:07:24	ebooks/16089
335834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16089/16089-h/16089-h.htm	2005-06-18 02:07:24	ebooks/16089
3399	image/jpeg	http://www.gutenberg.org/cache/epub/16089/pg16089.cover.small.jpg	2020-06-08 01:00:51.817171	ebooks/16089
14208	image/jpeg	http://www.gutenberg.org/cache/epub/16089/pg16089.cover.medium.jpg	2020-06-08 01:00:51.848158	ebooks/16089
154824	application/epub+zip	http://www.gutenberg.org/ebooks/16089.epub.noimages	2020-06-08 01:00:50.078891	ebooks/16089
3642289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1609.kindle.noimages	2020-06-01 01:04:24.781759	ebooks/1609
905581	application/epub+zip	http://www.gutenberg.org/ebooks/1609.epub.noimages	2020-06-01 01:04:13.761596	ebooks/1609
3642292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1609.kindle.images	2020-06-01 01:04:19.266813	ebooks/1609
2760731	text/html	http://www.gutenberg.org/ebooks/1609.html.images	2020-06-01 01:04:11.189625	ebooks/1609
2760731	text/html	http://www.gutenberg.org/ebooks/1609.html.noimages	2020-06-01 01:04:11.77567	ebooks/1609
2406988	text/plain	http://www.gutenberg.org/ebooks/1609.txt.utf-8	2020-06-01 01:04:09.049682	ebooks/1609
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/1609.rdf	2020-06-11 01:01:25.307141	ebooks/1609
905580	application/epub+zip	http://www.gutenberg.org/ebooks/1609.epub.images	2020-06-01 01:04:12.996601	ebooks/1609
763820	application/zip	http://www.gutenberg.org/files/1609/1609.zip	2016-12-07 21:52:10	ebooks/1609
2881	image/jpeg	http://www.gutenberg.org/cache/epub/1609/pg1609.cover.small.jpg	2020-06-01 01:04:24.817751	ebooks/1609
13023	image/jpeg	http://www.gutenberg.org/cache/epub/1609/pg1609.cover.medium.jpg	2020-06-01 01:04:24.841775	ebooks/1609
2407016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1609/1609.txt	2016-12-07 21:51:56	ebooks/1609
426820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16090/16090.txt	2005-06-18 10:02:40	ebooks/16090
464375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16090/16090-h/16090-h.htm	2005-06-18 10:10:24	ebooks/16090
3340	image/jpeg	http://www.gutenberg.org/cache/epub/16090/pg16090.cover.small.jpg	2020-06-08 01:00:54.53713	ebooks/16090
764658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16090.kindle.noimages	2020-06-08 01:00:54.503116	ebooks/16090
161084	application/zip	http://www.gutenberg.org/files/16090/16090.zip	2005-06-18 10:02:40	ebooks/16090
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/16090.rdf	2020-06-11 01:12:54.117065	ebooks/16090
1086123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16090.kindle.images	2020-06-08 01:00:53.651126	ebooks/16090
13607	image/jpeg	http://www.gutenberg.org/cache/epub/16090/pg16090.cover.medium.jpg	2020-06-08 01:00:54.568153	ebooks/16090
426794	text/plain	http://www.gutenberg.org/ebooks/16090.txt.utf-8	2020-06-08 01:00:51.982165	ebooks/16090
161112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16090/16090-8.zip	2005-06-18 10:02:40	ebooks/16090
328870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16090/16090-h.zip	2005-06-18 10:10:41	ebooks/16090
349659	application/epub+zip	http://www.gutenberg.org/ebooks/16090.epub.images	2020-06-08 01:00:52.407186	ebooks/16090
426813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16090/16090-8.txt	2005-06-18 10:02:40	ebooks/16090
689066	application/zip	http://www.gutenberg.org/files/16091/16091-h.zip	2005-06-18 13:13:31	ebooks/16091
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/16091.rdf	2020-06-11 01:12:54.141058	ebooks/16091
585824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16091.kindle.noimages	2020-06-08 01:00:57.580145	ebooks/16091
272498	text/plain	http://www.gutenberg.org/ebooks/16091.txt.utf-8	2020-06-08 01:00:54.704127	ebooks/16091
3730	image/jpeg	http://www.gutenberg.org/cache/epub/16091/pg16091.cover.small.jpg	2020-06-08 01:00:57.626101	ebooks/16091
103695	application/zip	http://www.gutenberg.org/files/16091/16091.zip	2005-06-18 13:06:45	ebooks/16091
136296	application/epub+zip	http://www.gutenberg.org/ebooks/16091.epub.noimages	2020-06-08 01:00:55.796105	ebooks/16091
1532001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16091.kindle.images	2020-06-08 01:00:56.772104	ebooks/16091
13670	image/jpeg	http://www.gutenberg.org/cache/epub/16091/pg16091.cover.medium.jpg	2020-06-08 01:00:57.665126	ebooks/16091
272497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16091/16091.txt	2005-06-18 13:06:45	ebooks/16091
328964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16091/16091-h/16091-h.htm	2005-06-18 13:13:12	ebooks/16091
611301	application/epub+zip	http://www.gutenberg.org/ebooks/16091.epub.images	2020-06-08 01:00:55.50813	ebooks/16091
12988	image/jpeg	http://www.gutenberg.org/cache/epub/16092/pg16092.cover.medium.jpg	2020-06-08 01:01:00.482054	ebooks/16092
179279	application/epub+zip	http://www.gutenberg.org/ebooks/16092.epub.images	2020-06-08 01:00:58.266099	ebooks/16092
3765	image/jpeg	http://www.gutenberg.org/cache/epub/16092/pg16092.cover.small.jpg	2020-06-08 01:01:00.44605	ebooks/16092
758475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16092.kindle.images	2020-06-08 01:00:59.472062	ebooks/16092
147400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16092/16092-8.zip	2005-06-19 11:06:27	ebooks/16092
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/16092.rdf	2020-06-11 01:12:54.168056	ebooks/16092
423789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16092/16092-h/16092-h.htm	2005-06-19 11:10:14	ebooks/16092
397074	text/plain	http://www.gutenberg.org/ebooks/16092.txt.utf-8	2020-06-08 01:00:57.810125	ebooks/16092
397108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16092/16092.txt	2005-06-19 11:06:27	ebooks/16092
179279	application/epub+zip	http://www.gutenberg.org/ebooks/16092.epub.noimages	2020-06-08 01:00:58.534086	ebooks/16092
397101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16092/16092-8.txt	2005-06-19 11:06:27	ebooks/16092
147388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16092/16092.zip	2005-06-19 11:06:27	ebooks/16092
758467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16092.kindle.noimages	2020-06-08 01:01:00.407041	ebooks/16092
152401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16092/16092-h.zip	2005-06-19 11:10:46	ebooks/16092
282516	text/plain	http://www.gutenberg.org/ebooks/16093.txt.utf-8	2020-06-08 01:01:00.620078	ebooks/16093
306846	text/html	http://www.gutenberg.org/ebooks/16093.html.noimages	2020-06-08 01:01:00.882095	ebooks/16093
106712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16093/16093-8.zip	2005-06-20 07:43:51	ebooks/16093
13047	image/jpeg	http://www.gutenberg.org/cache/epub/16093/pg16093.cover.medium.jpg	2020-06-08 01:01:02.474039	ebooks/16093
282556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16093/16093.txt	2005-06-20 07:45:30	ebooks/16093
106708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16093/16093.zip	2005-06-20 07:46:04	ebooks/16093
535492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16093.kindle.noimages	2020-06-08 01:01:02.426025	ebooks/16093
282549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16093/16093-8.txt	2005-06-20 07:43:51	ebooks/16093
306846	text/html	http://www.gutenberg.org/ebooks/16093.html.images	2020-06-08 01:01:00.811073	ebooks/16093
14200	application/rdf+xml	http://www.gutenberg.org/ebooks/16093.rdf	2020-06-11 01:12:54.193058	ebooks/16093
535496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16093.kindle.images	2020-06-08 01:01:01.769035	ebooks/16093
3516	image/jpeg	http://www.gutenberg.org/cache/epub/16093/pg16093.cover.small.jpg	2020-06-08 01:01:02.451033	ebooks/16093
133424	application/epub+zip	http://www.gutenberg.org/ebooks/16093.epub.images	2020-06-08 01:01:01.024059	ebooks/16093
133424	application/epub+zip	http://www.gutenberg.org/ebooks/16093.epub.noimages	2020-06-08 01:01:01.117095	ebooks/16093
817525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16094/16094-8.txt	2005-06-20 09:18:29	ebooks/16094
350735	application/epub+zip	http://www.gutenberg.org/ebooks/16094.epub.images	2020-06-08 01:01:03.337052	ebooks/16094
1493967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16094.kindle.noimages	2020-06-08 01:01:07.357955	ebooks/16094
817534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16094/16094.txt	2005-06-20 09:18:29	ebooks/16094
317668	application/zip	http://www.gutenberg.org/files/16094/16094-h.zip	2005-06-20 09:23:44	ebooks/16094
350735	application/epub+zip	http://www.gutenberg.org/ebooks/16094.epub.noimages	2020-06-08 01:01:03.717023	ebooks/16094
15640	image/jpeg	http://www.gutenberg.org/cache/epub/16094/pg16094.cover.medium.jpg	2020-06-08 01:01:07.458978	ebooks/16094
3886	image/jpeg	http://www.gutenberg.org/cache/epub/16094/pg16094.cover.small.jpg	2020-06-08 01:01:07.410974	ebooks/16094
882130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16094/16094-h/16094-h.htm	2005-06-20 09:23:10	ebooks/16094
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/16094.rdf	2020-06-11 01:12:54.220057	ebooks/16094
1493975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16094.kindle.images	2020-06-08 01:01:05.532029	ebooks/16094
305071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16094/16094-8.zip	2005-06-20 09:18:29	ebooks/16094
817490	text/plain	http://www.gutenberg.org/ebooks/16094.txt.utf-8	2020-06-08 01:01:02.598038	ebooks/16094
305073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16094/16094.zip	2005-06-20 09:18:30	ebooks/16094
241175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16095/16095.zip	2005-06-20 10:08:15	ebooks/16095
1155632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16095.kindle.images	2020-06-08 01:01:09.806953	ebooks/16095
246709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16095/16095-h.zip	2005-06-20 10:13:21	ebooks/16095
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/16095.rdf	2020-06-11 01:12:54.249066	ebooks/16095
671463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16095/16095-h/16095-h.htm	2005-06-20 10:12:44	ebooks/16095
241209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16095/16095-8.zip	2005-06-20 10:08:15	ebooks/16095
642538	text/plain	http://www.gutenberg.org/ebooks/16095.txt.utf-8	2020-06-08 01:01:07.627956	ebooks/16095
11683	image/jpeg	http://www.gutenberg.org/cache/epub/16095/pg16095.cover.medium.jpg	2020-06-08 01:01:11.20792	ebooks/16095
3304	image/jpeg	http://www.gutenberg.org/cache/epub/16095/pg16095.cover.small.jpg	2020-06-08 01:01:11.172907	ebooks/16095
270208	application/epub+zip	http://www.gutenberg.org/ebooks/16095.epub.noimages	2020-06-08 01:01:08.48796	ebooks/16095
642371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16095/16095-8.txt	2005-06-20 10:08:15	ebooks/16095
642565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16095/16095.txt	2005-06-20 10:08:15	ebooks/16095
1155624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16095.kindle.noimages	2020-06-08 01:01:11.13391	ebooks/16095
270208	application/epub+zip	http://www.gutenberg.org/ebooks/16095.epub.images	2020-06-08 01:01:08.188977	ebooks/16095
173202	application/zip	http://www.gutenberg.org/files/16096/16096-8.zip	2005-06-20 11:16:05	ebooks/16096
177514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16096/16096-h.zip	2005-06-20 11:20:21	ebooks/16096
200482	application/epub+zip	http://www.gutenberg.org/ebooks/16096.epub.images	2020-06-08 01:01:11.900924	ebooks/16096
454256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16096/16096-8.txt	2005-06-20 11:16:05	ebooks/16096
454263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16096/16096.txt	2005-06-20 11:16:05	ebooks/16096
824686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16096.kindle.noimages	2020-06-08 01:01:13.984887	ebooks/16096
173202	application/zip	http://www.gutenberg.org/files/16096/16096.zip	2005-06-20 11:16:05	ebooks/16096
474922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16096/16096-h/16096-h.htm	2005-06-20 11:19:44	ebooks/16096
454222	text/plain	http://www.gutenberg.org/ebooks/16096.txt.utf-8	2020-06-08 01:01:11.349942	ebooks/16096
12252	image/jpeg	http://www.gutenberg.org/cache/epub/16096/pg16096.cover.medium.jpg	2020-06-08 01:01:14.048883	ebooks/16096
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/16096.rdf	2020-06-11 01:12:54.276062	ebooks/16096
824694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16096.kindle.images	2020-06-08 01:01:13.067893	ebooks/16096
200482	application/epub+zip	http://www.gutenberg.org/ebooks/16096.epub.noimages	2020-06-08 01:01:12.156907	ebooks/16096
3325	image/jpeg	http://www.gutenberg.org/cache/epub/16096/pg16096.cover.small.jpg	2020-06-08 01:01:14.018866	ebooks/16096
211452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16097/16097.txt	2005-07-13 06:52:19	ebooks/16097
83858	application/zip	http://www.gutenberg.org/files/16097/16097.zip	2005-07-13 06:52:19	ebooks/16097
3309	image/jpeg	http://www.gutenberg.org/cache/epub/16097/pg16097.cover.small.jpg	2020-06-08 01:01:18.30003	ebooks/16097
211435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16097/16097-8.txt	2005-07-13 06:52:19	ebooks/16097
6691983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16097.kindle.images	2020-06-08 01:01:17.712043	ebooks/16097
477227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16097.kindle.noimages	2020-06-08 01:01:18.258013	ebooks/16097
117571	application/epub+zip	http://www.gutenberg.org/ebooks/16097.epub.noimages	2020-06-08 01:01:15.75288	ebooks/16097
243384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16097/16097-h/16097-h.htm	2005-07-13 07:05:38	ebooks/16097
211449	text/plain	http://www.gutenberg.org/ebooks/16097.txt.utf-8	2020-06-08 01:01:14.178888	ebooks/16097
15310	image/jpeg	http://www.gutenberg.org/cache/epub/16097/pg16097.cover.medium.jpg	2020-06-08 01:01:18.337031	ebooks/16097
3429763	application/epub+zip	http://www.gutenberg.org/ebooks/16097.epub.images	2020-06-08 01:01:15.558883	ebooks/16097
5009309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16097/16097-h.zip	2005-07-13 07:07:08	ebooks/16097
16426	application/rdf+xml	http://www.gutenberg.org/ebooks/16097.rdf	2020-06-11 01:12:54.305054	ebooks/16097
83897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16097/16097-8.zip	2005-07-13 06:52:19	ebooks/16097
39920	application/zip	http://www.gutenberg.org/files/16098/16098-8.zip	2005-06-21 09:18:50	ebooks/16098
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/16098.rdf	2020-06-11 01:12:54.332056	ebooks/16098
4723	image/jpeg	http://www.gutenberg.org/cache/epub/16098/pg16098.cover.small.jpg	2020-06-08 01:01:20.775086	ebooks/16098
39894	application/zip	http://www.gutenberg.org/files/16098/16098.zip	2005-06-21 09:18:50	ebooks/16098
101146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16098/16098.txt	2005-06-21 09:18:50	ebooks/16098
71552	application/epub+zip	http://www.gutenberg.org/ebooks/16098.epub.noimages	2020-06-08 01:01:18.89301	ebooks/16098
125618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16098/16098-h.zip	2005-06-21 09:26:19	ebooks/16098
146397	application/epub+zip	http://www.gutenberg.org/ebooks/16098.epub.images	2020-06-08 01:01:18.731055	ebooks/16098
101138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16098/16098-8.txt	2005-06-21 09:18:50	ebooks/16098
295588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16098.kindle.noimages	2020-06-08 01:01:20.740012	ebooks/16098
119121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16098/16098-h/16098-h.htm	2005-06-21 09:26:08	ebooks/16098
101123	text/plain	http://www.gutenberg.org/ebooks/16098.txt.utf-8	2020-06-08 01:01:18.478026	ebooks/16098
25825	image/jpeg	http://www.gutenberg.org/cache/epub/16098/pg16098.cover.medium.jpg	2020-06-08 01:01:20.808981	ebooks/16098
460101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16098.kindle.images	2020-06-08 01:01:20.339997	ebooks/16098
426330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16099/16099-h/16099-h.htm	2005-06-21 14:07:21	ebooks/16099
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/16099.rdf	2020-06-11 01:12:54.36005	ebooks/16099
3457	image/jpeg	http://www.gutenberg.org/cache/epub/16099/pg16099.cover.small.jpg	2020-06-08 01:01:23.591962	ebooks/16099
741488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16099.kindle.noimages	2020-06-08 01:01:23.555947	ebooks/16099
148857	application/zip	http://www.gutenberg.org/files/16099/16099.zip	2005-06-21 13:55:58	ebooks/16099
181108	application/epub+zip	http://www.gutenberg.org/ebooks/16099.epub.noimages	2020-06-08 01:01:21.794992	ebooks/16099
325077	application/epub+zip	http://www.gutenberg.org/ebooks/16099.epub.images	2020-06-08 01:01:21.503018	ebooks/16099
13313	image/jpeg	http://www.gutenberg.org/cache/epub/16099/pg16099.cover.medium.jpg	2020-06-08 01:01:23.62597	ebooks/16099
148875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16099/16099-8.zip	2005-06-21 13:55:58	ebooks/16099
382518	text/plain	http://www.gutenberg.org/ebooks/16099.txt.utf-8	2020-06-08 01:01:20.943008	ebooks/16099
1010937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16099.kindle.images	2020-06-08 01:01:22.700971	ebooks/16099
382538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16099/16099-8.txt	2005-06-21 13:55:58	ebooks/16099
382553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16099/16099.txt	2005-06-21 13:55:58	ebooks/16099
370243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16099/16099-h.zip	2005-06-21 14:07:37	ebooks/16099
286830	application/epub+zip	http://www.gutenberg.org/ebooks/161.epub.images	2020-05-31 23:42:47.62904	ebooks/161
255904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/161/161.zip	2015-02-11 09:30:40	ebooks/161
17316	application/rdf+xml	http://www.gutenberg.org/ebooks/161.rdf	2020-06-11 01:00:12.512022	ebooks/161
1197642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/161.kindle.images	2020-05-31 23:42:49.132	ebooks/161
1712617	application/pdf	http://www.gutenberg.org/files/161/161-pdf.pdf	2013-07-12 13:20:28	ebooks/161
1197630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/161.kindle.noimages	2020-05-31 23:42:50.426991	ebooks/161
14754	image/jpeg	http://www.gutenberg.org/cache/epub/161/pg161.cover.medium.jpg	2020-05-31 23:42:50.502996	ebooks/161
260116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/161/161-h.zip	2019-05-30 04:57:04	ebooks/161
740279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/161/161-h/161-h.htm	2019-05-30 04:56:32	ebooks/161
706124	text/plain	http://www.gutenberg.org/ebooks/161.txt.utf-8	2020-05-31 23:42:47.15209	ebooks/161
706152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/161/161.txt	2015-02-11 09:29:24	ebooks/161
1309041	application/zip	http://www.gutenberg.org/files/161/161-pdf.zip	2013-07-12 13:23:54	ebooks/161
286830	application/epub+zip	http://www.gutenberg.org/ebooks/161.epub.noimages	2020-05-31 23:42:47.844034	ebooks/161
3767	image/jpeg	http://www.gutenberg.org/cache/epub/161/pg161.cover.small.jpg	2020-05-31 23:42:50.46699	ebooks/161
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/1610.rdf	2020-06-11 01:01:25.340097	ebooks/1610
899762	application/epub+zip	http://www.gutenberg.org/ebooks/1610.epub.images	2020-06-01 01:04:28.951688	ebooks/1610
2881	image/jpeg	http://www.gutenberg.org/cache/epub/1610/pg1610.cover.small.jpg	2020-06-01 01:04:40.363543	ebooks/1610
899762	application/epub+zip	http://www.gutenberg.org/ebooks/1610.epub.noimages	2020-06-01 01:04:29.712683	ebooks/1610
2317567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1610/1610.txt	2012-08-20 11:20:12	ebooks/1610
2657533	text/html	http://www.gutenberg.org/ebooks/1610.html.noimages	2020-06-01 01:04:27.7357	ebooks/1610
13033	image/jpeg	http://www.gutenberg.org/cache/epub/1610/pg1610.cover.medium.jpg	2020-06-01 01:04:40.38754	ebooks/1610
2317539	text/plain	http://www.gutenberg.org/ebooks/1610.txt.utf-8	2020-06-01 01:04:25.000767	ebooks/1610
3606326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1610.kindle.noimages	2020-06-01 01:04:40.328541	ebooks/1610
757050	application/zip	http://www.gutenberg.org/files/1610/1610.zip	2012-08-20 11:20:30	ebooks/1610
2657533	text/html	http://www.gutenberg.org/ebooks/1610.html.images	2020-06-01 01:04:27.147723	ebooks/1610
3606330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1610.kindle.images	2020-06-01 01:04:35.021624	ebooks/1610
12088	image/jpeg	http://www.gutenberg.org/cache/epub/16100/pg16100.cover.medium.jpg	2020-06-08 01:01:30.80218	ebooks/16100
664451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16100/16100.txt	2005-12-22 11:54:16	ebooks/16100
1418695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16100.kindle.images	2020-06-08 01:01:29.401882	ebooks/16100
1176728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16100.kindle.noimages	2020-06-08 01:01:30.723152	ebooks/16100
664444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16100/16100-8.txt	2005-12-22 11:52:04	ebooks/16100
664409	text/plain	http://www.gutenberg.org/ebooks/16100.txt.utf-8	2020-06-08 01:01:27.052917	ebooks/16100
401807	application/epub+zip	http://www.gutenberg.org/ebooks/16100.epub.images	2020-06-08 01:01:27.818915	ebooks/16100
690269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16100/16100-h/16100-h.htm	2005-12-22 12:04:59	ebooks/16100
424173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16100/16100-h.zip	2005-12-22 12:05:28	ebooks/16100
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/16100.rdf	2020-06-11 01:12:54.387051	ebooks/16100
3163	image/jpeg	http://www.gutenberg.org/cache/epub/16100/pg16100.cover.small.jpg	2020-06-08 01:01:30.764152	ebooks/16100
280684	application/epub+zip	http://www.gutenberg.org/ebooks/16100.epub.noimages	2020-06-08 01:01:28.024923	ebooks/16100
242863	application/zip	http://www.gutenberg.org/files/16100/16100.zip	2005-12-22 12:06:41	ebooks/16100
242863	application/zip	http://www.gutenberg.org/files/16100/16100-8.zip	2005-12-22 12:06:32	ebooks/16100
3814	image/jpeg	http://www.gutenberg.org/cache/epub/16101/pg16101.cover.small.jpg	2020-06-08 01:01:34.243106	ebooks/16101
639563	application/zip	http://www.gutenberg.org/files/16101/16101-h.zip	2005-06-21 15:29:16	ebooks/16101
530970	text/plain	http://www.gutenberg.org/ebooks/16101.txt.utf-8	2020-06-08 01:01:30.954154	ebooks/16101
205656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16101/16101.zip	2005-06-21 15:23:18	ebooks/16101
987552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16101.kindle.noimages	2020-06-08 01:01:34.196119	ebooks/16101
530999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16101/16101.txt	2005-06-21 15:23:18	ebooks/16101
581410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16101/16101-h/16101-h.htm	2005-06-21 15:28:58	ebooks/16101
205681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16101/16101-8.zip	2005-06-21 15:23:18	ebooks/16101
13814	image/jpeg	http://www.gutenberg.org/cache/epub/16101/pg16101.cover.medium.jpg	2020-06-08 01:01:34.28513	ebooks/16101
530989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16101/16101-8.txt	2005-06-21 15:23:18	ebooks/16101
241516	application/epub+zip	http://www.gutenberg.org/ebooks/16101.epub.noimages	2020-06-08 01:01:31.701238	ebooks/16101
666205	application/epub+zip	http://www.gutenberg.org/ebooks/16101.epub.images	2020-06-08 01:01:31.482161	ebooks/16101
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/16101.rdf	2020-06-11 01:12:56.491029	ebooks/16101
1836037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16101.kindle.images	2020-06-08 01:01:33.020123	ebooks/16101
136876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16102/16102-8.txt	2005-06-21 15:07:54	ebooks/16102
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/16102.rdf	2020-06-11 01:12:56.516048	ebooks/16102
137072	text/plain	http://www.gutenberg.org/ebooks/16102.txt.utf-8	2020-06-08 01:01:34.435142	ebooks/16102
50820	application/zip	http://www.gutenberg.org/files/16102/16102-8.zip	2005-06-21 15:07:58	ebooks/16102
76610	application/epub+zip	http://www.gutenberg.org/ebooks/16102.epub.noimages	2020-06-08 01:01:35.125117	ebooks/16102
1556383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16102.kindle.images	2020-06-08 01:01:35.714114	ebooks/16102
681428	application/zip	http://www.gutenberg.org/files/16102/16102-h.zip	2005-06-21 15:07:58	ebooks/16102
706491	application/epub+zip	http://www.gutenberg.org/ebooks/16102.epub.images	2020-06-08 01:01:34.831109	ebooks/16102
3277	image/jpeg	http://www.gutenberg.org/cache/epub/16102/pg16102.cover.small.jpg	2020-06-08 01:01:36.102081	ebooks/16102
298518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16102.kindle.noimages	2020-06-08 01:01:36.07309	ebooks/16102
13013	image/jpeg	http://www.gutenberg.org/cache/epub/16102/pg16102.cover.medium.jpg	2020-06-08 01:01:36.128092	ebooks/16102
149981	text/html	http://www.gutenberg.org/files/16102/16102-h/16102-h.htm	2005-06-21 15:07:58	ebooks/16102
212448	text/html; charset=us-ascii	http://www.gutenberg.org/files/16103/16103-h/16103-h.htm	2005-06-21 15:23:52	ebooks/16103
147427	text/plain	http://www.gutenberg.org/ebooks/16103.txt.utf-8	2020-06-08 01:01:36.244115	ebooks/16103
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/16103.rdf	2020-06-11 01:12:56.541022	ebooks/16103
17210	image/jpeg	http://www.gutenberg.org/cache/epub/16103/pg16103.cover.medium.jpg	2020-06-08 01:01:37.9831	ebooks/16103
84161	application/epub+zip	http://www.gutenberg.org/ebooks/16103.epub.images	2020-06-08 01:01:36.571103	ebooks/16103
3844	image/jpeg	http://www.gutenberg.org/cache/epub/16103/pg16103.cover.small.jpg	2020-06-08 01:01:37.941071	ebooks/16103
55870	application/zip	http://www.gutenberg.org/files/16103/16103-h.zip	2005-06-21 15:23:54	ebooks/16103
353547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16103.kindle.noimages	2020-06-08 01:01:37.89607	ebooks/16103
51719	application/zip	http://www.gutenberg.org/files/16103/16103.zip	2005-06-21 15:23:54	ebooks/16103
353563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16103.kindle.images	2020-06-08 01:01:37.331082	ebooks/16103
147455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16103/16103.txt	2005-06-21 15:23:52	ebooks/16103
84161	application/epub+zip	http://www.gutenberg.org/ebooks/16103.epub.noimages	2020-06-08 01:01:36.762084	ebooks/16103
79332	application/epub+zip	http://www.gutenberg.org/ebooks/16104.epub.noimages	2020-06-08 01:01:38.665061	ebooks/16104
137971	text/plain	http://www.gutenberg.org/ebooks/16104.txt.utf-8	2020-06-08 01:01:38.127081	ebooks/16104
52040	text/html; charset=us-ascii	http://www.gutenberg.org/files/16104/16104-h.zip	2005-06-21 15:27:52	ebooks/16104
48266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16104/16104.zip	2005-06-21 15:27:52	ebooks/16104
17120	image/jpeg	http://www.gutenberg.org/cache/epub/16104/pg16104.cover.medium.jpg	2020-06-08 01:01:39.802039	ebooks/16104
331068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16104.kindle.images	2020-06-08 01:01:39.195109	ebooks/16104
331052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16104.kindle.noimages	2020-06-08 01:01:39.720064	ebooks/16104
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/16104.rdf	2020-06-11 01:12:56.564032	ebooks/16104
191839	text/html; charset=us-ascii	http://www.gutenberg.org/files/16104/16104-h/16104-h.htm	2005-06-21 15:27:52	ebooks/16104
79332	application/epub+zip	http://www.gutenberg.org/ebooks/16104.epub.images	2020-06-08 01:01:38.442052	ebooks/16104
3833	image/jpeg	http://www.gutenberg.org/cache/epub/16104/pg16104.cover.small.jpg	2020-06-08 01:01:39.762061	ebooks/16104
137999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16104/16104.txt	2005-06-21 15:27:52	ebooks/16104
4631	image/jpeg	http://www.gutenberg.org/cache/epub/16105/pg16105.cover.small.jpg	2020-06-08 01:01:41.822005	ebooks/16105
346497	text/html	http://www.gutenberg.org/ebooks/16105.html.images	2020-06-08 01:01:40.139055	ebooks/16105
320284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16105/16105-8.txt	2005-06-21 15:38:02	ebooks/16105
111362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16105/16105-8.zip	2005-06-21 15:38:04	ebooks/16105
611732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16105.kindle.noimages	2020-06-08 01:01:41.793049	ebooks/16105
611744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16105.kindle.images	2020-06-08 01:01:41.138015	ebooks/16105
25545	image/jpeg	http://www.gutenberg.org/cache/epub/16105/pg16105.cover.medium.jpg	2020-06-08 01:01:41.848024	ebooks/16105
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/16105.rdf	2020-06-11 01:12:56.588021	ebooks/16105
324037	text/plain	http://www.gutenberg.org/ebooks/16105.txt.utf-8	2020-06-08 01:01:39.947043	ebooks/16105
150548	application/epub+zip	http://www.gutenberg.org/ebooks/16105.epub.noimages	2020-06-08 01:01:40.483041	ebooks/16105
346497	text/html	http://www.gutenberg.org/ebooks/16105.html.noimages	2020-06-08 01:01:40.216084	ebooks/16105
150548	application/epub+zip	http://www.gutenberg.org/ebooks/16105.epub.images	2020-06-08 01:01:40.376037	ebooks/16105
88316	application/zip	http://www.gutenberg.org/files/16106/16106.zip	2006-01-01 03:22:36	ebooks/16106
88340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16106/16106-8.zip	2006-01-01 03:22:36	ebooks/16106
124967	application/epub+zip	http://www.gutenberg.org/ebooks/16106.epub.noimages	2020-06-08 01:01:42.564008	ebooks/16106
240224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16106/16106.txt	2006-01-01 03:22:36	ebooks/16106
131654	application/epub+zip	http://www.gutenberg.org/ebooks/16106.epub.images	2020-06-08 01:01:42.328017	ebooks/16106
240191	text/plain	http://www.gutenberg.org/ebooks/16106.txt.utf-8	2020-06-08 01:01:41.965004	ebooks/16106
3580	image/jpeg	http://www.gutenberg.org/cache/epub/16106/pg16106.cover.small.jpg	2020-06-08 01:01:43.885995	ebooks/16106
240215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16106/16106-8.txt	2006-01-01 03:22:36	ebooks/16106
14799	image/jpeg	http://www.gutenberg.org/cache/epub/16106/pg16106.cover.medium.jpg	2020-06-08 01:01:43.920986	ebooks/16106
519630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16106.kindle.images	2020-06-08 01:01:43.202996	ebooks/16106
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/16106.rdf	2020-06-11 01:12:56.617021	ebooks/16106
271070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16106/16106-h/16106-h.htm	2006-01-01 03:22:36	ebooks/16106
100987	application/zip	http://www.gutenberg.org/files/16106/16106-h.zip	2006-01-01 03:22:36	ebooks/16106
506495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16106.kindle.noimages	2020-06-08 01:01:43.848982	ebooks/16106
23195	image/jpeg	http://www.gutenberg.org/cache/epub/16107/pg16107.cover.medium.jpg	2020-06-08 01:01:50.617895	ebooks/16107
115744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16107/16107-h/16107-h.htm	2005-06-22 10:15:34	ebooks/16107
4859	image/jpeg	http://www.gutenberg.org/cache/epub/16107/pg16107.cover.small.jpg	2020-06-08 01:01:50.582906	ebooks/16107
96234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16107/16107.txt	2005-06-22 10:09:41	ebooks/16107
1090675	application/epub+zip	http://www.gutenberg.org/ebooks/16107.epub.images	2020-06-08 01:01:44.636009	ebooks/16107
68500	application/epub+zip	http://www.gutenberg.org/ebooks/16107.epub.noimages	2020-06-08 01:01:44.832983	ebooks/16107
96223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16107/16107-8.txt	2005-06-22 10:09:41	ebooks/16107
40610	application/zip	http://www.gutenberg.org/files/16107/16107-8.zip	2005-06-22 10:09:41	ebooks/16107
290528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16107.kindle.noimages	2020-06-08 01:01:50.545905	ebooks/16107
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/16107.rdf	2020-06-11 01:12:56.64502	ebooks/16107
2893879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16107.kindle.images	2020-06-08 01:01:50.160006	ebooks/16107
2072767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16107/16107-h.zip	2005-06-22 10:16:17	ebooks/16107
96202	text/plain	http://www.gutenberg.org/ebooks/16107.txt.utf-8	2020-06-08 01:01:44.053995	ebooks/16107
40587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16107/16107.zip	2005-06-22 10:09:41	ebooks/16107
64779	application/epub+zip	http://www.gutenberg.org/ebooks/16108.epub.images	2020-06-08 01:01:50.949898	ebooks/16108
40212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16108/16108.zip	2005-06-22 11:11:18	ebooks/16108
257819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16108.kindle.images	2020-06-08 01:01:51.5089	ebooks/16108
102505	text/plain	http://www.gutenberg.org/ebooks/16108.txt.utf-8	2020-06-08 01:01:50.74991	ebooks/16108
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/16108.rdf	2020-06-11 01:12:56.66803	ebooks/16108
102504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16108/16108.txt	2005-06-22 11:11:18	ebooks/16108
64779	application/epub+zip	http://www.gutenberg.org/ebooks/16108.epub.noimages	2020-06-08 01:01:51.083886	ebooks/16108
257811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16108.kindle.noimages	2020-06-08 01:01:51.936878	ebooks/16108
8866	image/jpeg	http://www.gutenberg.org/cache/epub/16108/pg16108.cover.medium.jpg	2020-06-08 01:01:51.996878	ebooks/16108
78838	text/html; charset=us-ascii	http://www.gutenberg.org/files/16108/16108-h.zip	2005-07-02 13:09:02	ebooks/16108
2196	image/jpeg	http://www.gutenberg.org/cache/epub/16108/pg16108.cover.small.jpg	2020-06-08 01:01:51.967882	ebooks/16108
115925	text/html; charset=us-ascii	http://www.gutenberg.org/files/16108/16108-h/16108-h.htm	2005-07-02 13:08:06	ebooks/16108
108848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16109/16109-8.zip	2007-10-17 13:48:42	ebooks/16109
377847	text/html	http://www.gutenberg.org/ebooks/16109.html.noimages	2020-06-08 01:01:52.622876	ebooks/16109
611451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16109.kindle.images	2020-06-08 01:01:54.237866	ebooks/16109
154149	application/epub+zip	http://www.gutenberg.org/ebooks/16109.epub.noimages	2020-06-08 01:01:53.10487	ebooks/16109
3746	image/jpeg	http://www.gutenberg.org/cache/epub/16109/pg16109.cover.small.jpg	2020-06-08 01:01:55.42804	ebooks/16109
283304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16109/16109-8.txt	2007-10-17 13:47:37	ebooks/16109
377847	text/html	http://www.gutenberg.org/ebooks/16109.html.images	2020-06-08 01:01:52.511878	ebooks/16109
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/16109.rdf	2020-06-11 01:12:56.693037	ebooks/16109
154151	application/epub+zip	http://www.gutenberg.org/ebooks/16109.epub.images	2020-06-08 01:01:52.895862	ebooks/16109
611441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16109.kindle.noimages	2020-06-08 01:01:55.399049	ebooks/16109
14799	image/jpeg	http://www.gutenberg.org/cache/epub/16109/pg16109.cover.medium.jpg	2020-06-08 01:01:55.45304	ebooks/16109
287729	text/plain	http://www.gutenberg.org/ebooks/16109.txt.utf-8	2020-06-08 01:01:52.117907	ebooks/16109
418070	text/plain; charset=utf-8	http://www.gutenberg.org/files/1611/1611-0.txt	2018-03-03 03:45:26	ebooks/1611
194201	application/epub+zip	http://www.gutenberg.org/ebooks/1611.epub.images	2020-06-01 01:04:40.828547	ebooks/1611
13611	image/jpeg	http://www.gutenberg.org/cache/epub/1611/pg1611.cover.medium.jpg	2020-06-01 01:04:42.903704	ebooks/1611
770841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1611.kindle.images	2020-06-01 01:04:41.935523	ebooks/1611
410692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1611/1611.txt	2013-12-29 03:57:24	ebooks/1611
770825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1611.kindle.noimages	2020-06-01 01:04:42.833704	ebooks/1611
168821	application/zip	http://www.gutenberg.org/files/1611/1611-h.zip	2018-03-19 09:27:00	ebooks/1611
159803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1611/1611.zip	2013-12-29 03:59:26	ebooks/1611
3300	image/jpeg	http://www.gutenberg.org/cache/epub/1611/pg1611.cover.small.jpg	2020-06-01 01:04:42.869719	ebooks/1611
160753	application/zip	http://www.gutenberg.org/files/1611/1611-0.zip	2018-03-19 09:27:00	ebooks/1611
194201	application/epub+zip	http://www.gutenberg.org/ebooks/1611.epub.noimages	2020-06-01 01:04:41.041544	ebooks/1611
510644	text/html; charset=utf-8	http://www.gutenberg.org/files/1611/1611-h/1611-h.htm	2018-03-19 09:26:46	ebooks/1611
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/1611.rdf	2020-06-11 01:01:25.371087	ebooks/1611
348684	text/plain	http://www.gutenberg.org/ebooks/16110.txt.utf-8	2020-06-08 01:01:55.572131	ebooks/16110
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/16110.rdf	2020-06-11 01:12:56.718018	ebooks/16110
963207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16110.kindle.images	2020-06-08 01:01:57.597007	ebooks/16110
270539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16110/16110-h.zip	2005-06-22 14:30:02	ebooks/16110
181669	application/epub+zip	http://www.gutenberg.org/ebooks/16110.epub.noimages	2020-06-08 01:01:56.391041	ebooks/16110
135976	application/zip	http://www.gutenberg.org/files/16110/16110-8.zip	2005-06-22 14:30:02	ebooks/16110
14255	image/jpeg	http://www.gutenberg.org/cache/epub/16110/pg16110.cover.medium.jpg	2020-06-08 01:01:58.907001	ebooks/16110
3280	image/jpeg	http://www.gutenberg.org/cache/epub/16110/pg16110.cover.small.jpg	2020-06-08 01:01:58.828998	ebooks/16110
441293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16110/16110-h/16110-h.htm	2005-06-22 14:30:00	ebooks/16110
703397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16110.kindle.noimages	2020-06-08 01:01:58.747015	ebooks/16110
345459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16110/16110-8.txt	2005-06-22 14:29:58	ebooks/16110
302359	application/epub+zip	http://www.gutenberg.org/ebooks/16110.epub.images	2020-06-08 01:01:56.141035	ebooks/16110
366075	text/plain	http://www.gutenberg.org/ebooks/16111.txt.utf-8	2020-06-08 01:01:59.130019	ebooks/16111
395705	text/html	http://www.gutenberg.org/ebooks/16111.html.noimages	2020-06-08 01:01:59.444991	ebooks/16111
175692	application/epub+zip	http://www.gutenberg.org/ebooks/16111.epub.noimages	2020-06-08 01:01:59.751999	ebooks/16111
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/16111.rdf	2020-06-11 01:12:56.742017	ebooks/16111
138642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16111/16111-8.zip	2005-06-22 14:33:26	ebooks/16111
359849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16111/16111-8.txt	2005-06-22 14:33:22	ebooks/16111
175694	application/epub+zip	http://www.gutenberg.org/ebooks/16111.epub.images	2020-06-08 01:01:59.625996	ebooks/16111
703992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16111.kindle.noimages	2020-06-08 01:02:01.383969	ebooks/16111
3678	image/jpeg	http://www.gutenberg.org/cache/epub/16111/pg16111.cover.small.jpg	2020-06-08 01:02:01.410963	ebooks/16111
703998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16111.kindle.images	2020-06-08 01:02:00.568974	ebooks/16111
15929	image/jpeg	http://www.gutenberg.org/cache/epub/16111/pg16111.cover.medium.jpg	2020-06-08 01:02:01.435953	ebooks/16111
395705	text/html	http://www.gutenberg.org/ebooks/16111.html.images	2020-06-08 01:01:59.362	ebooks/16111
26783	image/jpeg	http://www.gutenberg.org/cache/epub/16112/pg16112.cover.medium.jpg	2020-06-08 01:02:02.897965	ebooks/16112
144526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16112/16112-8.txt	2005-06-23 06:02:29	ebooks/16112
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/16112.rdf	2020-06-11 01:12:56.769016	ebooks/16112
144533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16112/16112.txt	2005-06-23 06:02:29	ebooks/16112
94799	application/epub+zip	http://www.gutenberg.org/ebooks/16112.epub.images	2020-06-08 01:02:01.874956	ebooks/16112
4614	image/jpeg	http://www.gutenberg.org/cache/epub/16112/pg16112.cover.small.jpg	2020-06-08 01:02:02.867943	ebooks/16112
374298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16112.kindle.noimages	2020-06-08 01:02:02.835946	ebooks/16112
144499	text/plain	http://www.gutenberg.org/ebooks/16112.txt.utf-8	2020-06-08 01:02:01.54696	ebooks/16112
57560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16112/16112.zip	2005-06-23 06:02:29	ebooks/16112
374307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16112.kindle.images	2020-06-08 01:02:02.456963	ebooks/16112
57562	application/zip	http://www.gutenberg.org/files/16112/16112-8.zip	2005-06-23 06:02:29	ebooks/16112
60491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16112/16112-h.zip	2005-06-23 10:43:57	ebooks/16112
155453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16112/16112-h/16112-h.htm	2005-06-23 10:43:01	ebooks/16112
94798	application/epub+zip	http://www.gutenberg.org/ebooks/16112.epub.noimages	2020-06-08 01:02:02.077961	ebooks/16112
38718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16113/16113.zip	2005-06-23 11:50:36	ebooks/16113
123334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16113/16113-h/16113-h.htm	2005-06-23 11:56:22	ebooks/16113
91531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16113/16113-8.txt	2005-06-23 11:50:36	ebooks/16113
1203854	application/epub+zip	http://www.gutenberg.org/ebooks/16113.epub.images	2020-06-08 01:02:04.210935	ebooks/16113
3190027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16113.kindle.images	2020-06-08 01:02:09.263858	ebooks/16113
23230	image/jpeg	http://www.gutenberg.org/cache/epub/16113/pg16113.cover.medium.jpg	2020-06-08 01:02:09.774154	ebooks/16113
2217566	application/zip	http://www.gutenberg.org/files/16113/16113-h.zip	2005-06-23 11:57:14	ebooks/16113
283743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16113.kindle.noimages	2020-06-08 01:02:09.697172	ebooks/16113
38734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16113/16113-8.zip	2005-06-23 11:50:36	ebooks/16113
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/16113.rdf	2020-06-11 01:12:56.796016	ebooks/16113
91552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16113/16113.txt	2005-06-23 11:50:36	ebooks/16113
4727	image/jpeg	http://www.gutenberg.org/cache/epub/16113/pg16113.cover.small.jpg	2020-06-08 01:02:09.737155	ebooks/16113
91515	text/plain	http://www.gutenberg.org/ebooks/16113.txt.utf-8	2020-06-08 01:02:03.021935	ebooks/16113
67931	application/epub+zip	http://www.gutenberg.org/ebooks/16113.epub.noimages	2020-06-08 01:02:04.41198	ebooks/16113
359010	application/epub+zip	http://www.gutenberg.org/ebooks/16114.epub.images	2020-06-08 01:02:10.54217	ebooks/16114
3332	image/jpeg	http://www.gutenberg.org/cache/epub/16114/pg16114.cover.small.jpg	2020-06-08 01:02:14.013109	ebooks/16114
359010	application/epub+zip	http://www.gutenberg.org/ebooks/16114.epub.noimages	2020-06-08 01:02:10.817161	ebooks/16114
819913	text/plain	http://www.gutenberg.org/ebooks/16114.txt.utf-8	2020-06-08 01:02:09.936183	ebooks/16114
14145	image/jpeg	http://www.gutenberg.org/cache/epub/16114/pg16114.cover.medium.jpg	2020-06-08 01:02:14.050101	ebooks/16114
310799	application/zip	http://www.gutenberg.org/files/16114/16114-h.zip	2005-06-23 13:28:58	ebooks/16114
314772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16114/16114-8.zip	2005-06-23 13:16:15	ebooks/16114
819950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16114/16114.txt	2005-06-23 13:16:15	ebooks/16114
1447570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16114.kindle.noimages	2020-06-08 01:02:13.971106	ebooks/16114
1447578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16114.kindle.images	2020-06-08 01:02:12.394114	ebooks/16114
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/16114.rdf	2020-06-11 01:12:56.823015	ebooks/16114
819942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16114/16114-8.txt	2005-06-23 13:16:15	ebooks/16114
875832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16114/16114-h/16114-h.htm	2005-06-23 13:28:29	ebooks/16114
314758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16114/16114.zip	2005-06-23 13:16:15	ebooks/16114
402429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16115/16115-h/16115-h.htm	2005-06-23 14:04:52	ebooks/16115
286693	application/epub+zip	http://www.gutenberg.org/ebooks/16115.epub.images	2020-06-08 01:02:14.642114	ebooks/16115
141913	application/zip	http://www.gutenberg.org/files/16115/16115.zip	2005-06-23 13:52:09	ebooks/16115
3252	image/jpeg	http://www.gutenberg.org/cache/epub/16115/pg16115.cover.small.jpg	2020-06-08 01:02:16.676059	ebooks/16115
723350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16115.kindle.noimages	2020-06-08 01:02:16.639133	ebooks/16115
368411	text/plain	http://www.gutenberg.org/ebooks/16115.txt.utf-8	2020-06-08 01:02:14.194123	ebooks/16115
368450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16115/16115.txt	2005-06-23 13:52:09	ebooks/16115
174598	application/epub+zip	http://www.gutenberg.org/ebooks/16115.epub.noimages	2020-06-08 01:02:14.918091	ebooks/16115
368440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16115/16115-8.txt	2005-06-23 13:52:08	ebooks/16115
141929	application/zip	http://www.gutenberg.org/files/16115/16115-8.zip	2005-06-23 13:52:09	ebooks/16115
13673	image/jpeg	http://www.gutenberg.org/cache/epub/16115/pg16115.cover.medium.jpg	2020-06-08 01:02:16.709072	ebooks/16115
262185	application/zip	http://www.gutenberg.org/files/16115/16115-h.zip	2005-06-23 14:05:03	ebooks/16115
907041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16115.kindle.images	2020-06-08 01:02:15.783089	ebooks/16115
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/16115.rdf	2020-06-11 01:12:56.849015	ebooks/16115
15861271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16116.kindle.images	2020-06-08 01:02:25.608996	ebooks/16116
442932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16116/16116-h/16116-h.htm	2005-06-23 13:24:48	ebooks/16116
655799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16116.kindle.noimages	2020-06-08 01:02:26.868978	ebooks/16116
95886	application/zip	http://www.gutenberg.org/files/16116/16116-8.zip	2005-06-23 13:26:34	ebooks/16116
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/16116.rdf	2020-06-11 01:12:56.87602	ebooks/16116
7766454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16116/16116-h.zip	2005-06-23 13:26:36	ebooks/16116
288353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16116/16116.txt	2005-06-23 13:24:48	ebooks/16116
12907	image/jpeg	http://www.gutenberg.org/cache/epub/16116/pg16116.cover.medium.jpg	2020-06-08 01:02:27.116934	ebooks/16116
288326	text/plain	http://www.gutenberg.org/ebooks/16116.txt.utf-8	2020-06-08 01:02:16.842084	ebooks/16116
3304	image/jpeg	http://www.gutenberg.org/cache/epub/16116/pg16116.cover.small.jpg	2020-06-08 01:02:26.995936	ebooks/16116
141055	application/epub+zip	http://www.gutenberg.org/ebooks/16116.epub.noimages	2020-06-08 01:02:18.901041	ebooks/16116
288350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16116/16116-8.txt	2005-06-23 13:24:48	ebooks/16116
7682603	application/epub+zip	http://www.gutenberg.org/ebooks/16116.epub.images	2020-06-08 01:02:18.332053	ebooks/16116
95873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16116/16116.zip	2005-06-23 13:26:34	ebooks/16116
1083228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16117.kindle.images	2020-06-08 01:02:28.537905	ebooks/16117
4574	image/jpeg	http://www.gutenberg.org/cache/epub/16117/pg16117.cover.small.jpg	2020-06-08 01:02:28.901915	ebooks/16117
455133	text/html	http://www.gutenberg.org/files/16117/16117-h.zip	2005-06-23 13:42:04	ebooks/16117
19013	image/jpeg	http://www.gutenberg.org/cache/epub/16117/pg16117.cover.medium.jpg	2020-06-08 01:02:28.929932	ebooks/16117
482392	application/epub+zip	http://www.gutenberg.org/ebooks/16117.epub.images	2020-06-08 01:02:27.818949	ebooks/16117
34713	application/zip	http://www.gutenberg.org/files/16117/16117-8.zip	2005-06-23 13:42:04	ebooks/16117
88620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16117/16117-8.txt	2005-06-23 13:37:32	ebooks/16117
246980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16117.kindle.noimages	2020-06-08 01:02:28.873904	ebooks/16117
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/16117.rdf	2020-06-11 01:12:56.900151	ebooks/16117
98959	text/html	http://www.gutenberg.org/files/16117/16117-h/16117-h.htm	2005-06-23 13:40:56	ebooks/16117
63708	application/epub+zip	http://www.gutenberg.org/ebooks/16117.epub.noimages	2020-06-08 01:02:28.104925	ebooks/16117
88672	text/plain	http://www.gutenberg.org/ebooks/16117.txt.utf-8	2020-06-08 01:02:27.421927	ebooks/16117
190123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16118/16118-h/16118-h.htm	2005-06-23 13:47:28	ebooks/16118
330362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16118.kindle.noimages	2020-06-08 01:02:30.612899	ebooks/16118
330366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16118.kindle.images	2020-06-08 01:02:30.082891	ebooks/16118
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/16118.rdf	2020-06-11 01:12:56.927026	ebooks/16118
48305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16118/16118.zip	2005-06-23 13:47:28	ebooks/16118
3894	image/jpeg	http://www.gutenberg.org/cache/epub/16118/pg16118.cover.small.jpg	2020-06-08 01:02:30.65489	ebooks/16118
137681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16118/16118.txt	2005-06-23 13:47:28	ebooks/16118
17592	image/jpeg	http://www.gutenberg.org/cache/epub/16118/pg16118.cover.medium.jpg	2020-06-08 01:02:30.693909	ebooks/16118
137660	text/plain	http://www.gutenberg.org/ebooks/16118.txt.utf-8	2020-06-08 01:02:29.045953	ebooks/16118
79756	application/epub+zip	http://www.gutenberg.org/ebooks/16118.epub.images	2020-06-08 01:02:29.357922	ebooks/16118
137690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16118/16118-8.txt	2005-06-23 13:47:28	ebooks/16118
48322	application/zip	http://www.gutenberg.org/files/16118/16118-8.zip	2005-06-23 13:47:28	ebooks/16118
79756	application/epub+zip	http://www.gutenberg.org/ebooks/16118.epub.noimages	2020-06-08 01:02:29.554891	ebooks/16118
52108	application/zip	http://www.gutenberg.org/files/16118/16118-h.zip	2005-06-23 13:47:28	ebooks/16118
14010	image/jpeg	http://www.gutenberg.org/cache/epub/16119/pg16119.cover.medium.jpg	2020-06-08 01:02:36.441003	ebooks/16119
16358	application/rdf+xml	http://www.gutenberg.org/ebooks/16119.rdf	2020-06-11 01:12:56.956034	ebooks/16119
71834	application/zip	http://www.gutenberg.org/files/16119/16119-8.zip	2005-06-23 13:59:16	ebooks/16119
6111669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16119.kindle.images	2020-06-08 01:02:35.56402	ebooks/16119
2952059	application/epub+zip	http://www.gutenberg.org/ebooks/16119.epub.images	2020-06-08 01:02:31.532894	ebooks/16119
2162	image/jpeg	http://www.gutenberg.org/cache/epub/16119/pg16119.cover.small.jpg	2020-06-08 01:02:36.401011	ebooks/16119
2910837	application/zip	http://www.gutenberg.org/files/16119/16119-h.zip	2005-06-23 13:59:18	ebooks/16119
197884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16119/16119-8.txt	2005-06-23 13:59:12	ebooks/16119
480113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16119.kindle.noimages	2020-06-08 01:02:36.356012	ebooks/16119
71382	application/zip	http://www.gutenberg.org/files/16119/16119.zip	2005-06-23 13:59:16	ebooks/16119
295645	text/html	http://www.gutenberg.org/files/16119/16119-h/16119-h.htm	2005-06-23 13:59:16	ebooks/16119
198295	text/plain	http://www.gutenberg.org/ebooks/16119.txt.utf-8	2020-06-08 01:02:30.837906	ebooks/16119
197888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16119/16119.txt	2005-06-23 13:59:12	ebooks/16119
128811	application/epub+zip	http://www.gutenberg.org/ebooks/16119.epub.noimages	2020-06-08 01:02:31.903875	ebooks/16119
248121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1612.kindle.images	2020-06-01 01:04:44.002689	ebooks/1612
248114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1612.kindle.noimages	2020-06-01 01:04:44.438691	ebooks/1612
90328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1612/1612.txt	2008-10-29 13:00:50	ebooks/1612
123884	text/html; charset=us-ascii	http://www.gutenberg.org/files/1612/1612-h/1612-h.htm	2013-01-31 07:21:30	ebooks/1612
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/1612.rdf	2020-06-11 01:01:25.396096	ebooks/1612
59441	application/epub+zip	http://www.gutenberg.org/ebooks/1612.epub.images	2020-06-01 01:04:43.280742	ebooks/1612
12575	image/jpeg	http://www.gutenberg.org/cache/epub/1612/pg1612.cover.medium.jpg	2020-06-01 01:04:44.509683	ebooks/1612
3780	image/jpeg	http://www.gutenberg.org/cache/epub/1612/pg1612.cover.small.jpg	2020-06-01 01:04:44.475689	ebooks/1612
36232	text/html; charset=us-ascii	http://www.gutenberg.org/files/1612/1612-h.zip	2013-01-31 07:21:30	ebooks/1612
32802	application/zip	http://www.gutenberg.org/files/1612/1612.zip	2008-10-29 13:01:36	ebooks/1612
59442	application/epub+zip	http://www.gutenberg.org/ebooks/1612.epub.noimages	2020-06-01 01:04:43.558698	ebooks/1612
90300	text/plain	http://www.gutenberg.org/ebooks/1612.txt.utf-8	2020-06-01 01:04:43.033716	ebooks/1612
15599	image/jpeg	http://www.gutenberg.org/cache/epub/16120/pg16120.cover.medium.jpg	2020-06-08 01:02:42.025945	ebooks/16120
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/16120.rdf	2020-06-11 01:12:56.980021	ebooks/16120
911236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16120/16120-8.txt	2005-06-23 14:08:02	ebooks/16120
436870	application/epub+zip	http://www.gutenberg.org/ebooks/16120.epub.noimages	2020-06-08 01:02:38.187995	ebooks/16120
1029593	text/html	http://www.gutenberg.org/ebooks/16120.html.noimages	2020-06-08 01:02:37.447031	ebooks/16120
955428	text/plain	http://www.gutenberg.org/ebooks/16120.txt.utf-8	2020-06-08 01:02:36.614035	ebooks/16120
436871	application/epub+zip	http://www.gutenberg.org/ebooks/16120.epub.images	2020-06-08 01:02:37.897985	ebooks/16120
1689979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16120.kindle.images	2020-06-08 01:02:40.078968	ebooks/16120
366346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16120/16120-8.zip	2005-06-23 14:08:04	ebooks/16120
1689970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16120.kindle.noimages	2020-06-08 01:02:41.973943	ebooks/16120
1029593	text/html	http://www.gutenberg.org/ebooks/16120.html.images	2020-06-08 01:02:37.253003	ebooks/16120
3873	image/jpeg	http://www.gutenberg.org/cache/epub/16120/pg16120.cover.small.jpg	2020-06-08 01:02:42.001941	ebooks/16120
112457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16121/16121-8.zip	2005-06-23 15:16:31	ebooks/16121
2510622	application/epub+zip	http://www.gutenberg.org/ebooks/16121.epub.images	2020-06-08 01:02:43.543915	ebooks/16121
290422	text/plain	http://www.gutenberg.org/ebooks/16121.txt.utf-8	2020-06-08 01:02:42.145956	ebooks/16121
618491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16121.kindle.noimages	2020-06-08 01:02:46.21889	ebooks/16121
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/16121.rdf	2020-06-11 01:12:57.007025	ebooks/16121
146611	application/epub+zip	http://www.gutenberg.org/ebooks/16121.epub.noimages	2020-06-08 01:02:43.777923	ebooks/16121
4967878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16121.kindle.images	2020-06-08 01:02:45.465902	ebooks/16121
21901	image/jpeg	http://www.gutenberg.org/cache/epub/16121/pg16121.cover.medium.jpg	2020-06-08 01:02:46.300893	ebooks/16121
290461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16121/16121.txt	2005-06-23 15:16:31	ebooks/16121
112435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16121/16121.zip	2005-06-23 15:16:31	ebooks/16121
3223435	application/zip	http://www.gutenberg.org/files/16121/16121-h.zip	2005-06-23 15:24:01	ebooks/16121
290438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16121/16121-8.txt	2005-06-23 15:16:31	ebooks/16121
4717	image/jpeg	http://www.gutenberg.org/cache/epub/16121/pg16121.cover.small.jpg	2020-06-08 01:02:46.261896	ebooks/16121
355424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16121/16121-h/16121-h.htm	2005-06-23 15:23:02	ebooks/16121
80614	application/epub+zip	http://www.gutenberg.org/ebooks/16122.epub.images	2020-06-08 01:02:46.603883	ebooks/16122
3011	image/jpeg	http://www.gutenberg.org/cache/epub/16122/pg16122.cover.small.jpg	2020-06-08 01:02:47.585858	ebooks/16122
900947	application/zip	http://www.gutenberg.org/files/16122/16122-page-images.zip	2005-06-23 16:26:28	ebooks/16122
19405	application/zip	http://www.gutenberg.org/files/16122/16122-8.zip	2005-06-23 16:26:28	ebooks/16122
276190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16122.kindle.images	2020-06-08 01:02:47.293866	ebooks/16122
103375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16122/16122-h/16122-h.htm	2005-06-23 16:26:28	ebooks/16122
52945	application/epub+zip	http://www.gutenberg.org/ebooks/16122.epub.noimages	2020-06-08 01:02:46.736868	ebooks/16122
51386	text/plain; charset=utf-8	http://www.gutenberg.org/files/16122/16122-0.txt	2005-06-23 16:26:28	ebooks/16122
215857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16122.kindle.noimages	2020-06-08 01:02:47.557858	ebooks/16122
19985	text/plain; charset=utf-8	http://www.gutenberg.org/files/16122/16122-0.zip	2005-06-23 16:26:28	ebooks/16122
13384	image/jpeg	http://www.gutenberg.org/cache/epub/16122/pg16122.cover.medium.jpg	2020-06-08 01:02:47.61186	ebooks/16122
48531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16122/16122-8.txt	2005-06-23 16:26:28	ebooks/16122
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/16122.rdf	2020-06-11 01:12:57.036015	ebooks/16122
62342	application/zip	http://www.gutenberg.org/files/16122/16122-h.zip	2005-06-23 16:26:28	ebooks/16122
1987739	application/epub+zip	http://www.gutenberg.org/ebooks/16123.epub.images	2020-06-08 01:02:48.507887	ebooks/16123
601416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16123.kindle.noimages	2020-06-08 01:02:52.668099	ebooks/16123
105104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16123/16123-8.zip	2005-06-23 14:14:52	ebooks/16123
263834	text/plain	http://www.gutenberg.org/ebooks/16123.txt.utf-8	2020-06-08 01:02:47.734901	ebooks/16123
26776	image/jpeg	http://www.gutenberg.org/cache/epub/16123/pg16123.cover.medium.jpg	2020-06-08 01:02:52.766093	ebooks/16123
105081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16123/16123.zip	2005-06-23 14:14:52	ebooks/16123
315391	text/html	http://www.gutenberg.org/files/16123/16123-h/16123-h.htm	2005-06-23 14:14:50	ebooks/16123
263863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16123/16123-8.txt	2005-06-23 14:14:50	ebooks/16123
4989	image/jpeg	http://www.gutenberg.org/cache/epub/16123/pg16123.cover.small.jpg	2020-06-08 01:02:52.719091	ebooks/16123
1872115	text/html	http://www.gutenberg.org/files/16123/16123-h.zip	2005-06-23 14:14:52	ebooks/16123
263855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16123/16123.txt	2005-06-23 14:14:50	ebooks/16123
4027843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16123.kindle.images	2020-06-08 01:02:51.900156	ebooks/16123
149008	application/epub+zip	http://www.gutenberg.org/ebooks/16123.epub.noimages	2020-06-08 01:02:48.934152	ebooks/16123
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/16123.rdf	2020-06-11 01:12:57.064013	ebooks/16123
202937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16124/16124.zip	2005-07-04 15:31:32	ebooks/16124
5068663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16124.kindle.images	2020-06-08 01:02:56.192059	ebooks/16124
516013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16124/16124-8.txt	2005-07-04 15:29:22	ebooks/16124
990755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16124.kindle.noimages	2020-06-08 01:02:57.247055	ebooks/16124
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/16124.rdf	2020-06-11 01:12:57.090023	ebooks/16124
2446403	application/epub+zip	http://www.gutenberg.org/ebooks/16124.epub.images	2020-06-08 01:02:54.137127	ebooks/16124
516264	text/plain	http://www.gutenberg.org/ebooks/16124.txt.utf-8	2020-06-08 01:02:52.935087	ebooks/16124
2555649	application/zip	http://www.gutenberg.org/files/16124/16124-h.zip	2005-07-04 15:31:34	ebooks/16124
203114	application/zip	http://www.gutenberg.org/files/16124/16124-8.zip	2005-07-04 15:31:32	ebooks/16124
516048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16124/16124.txt	2005-07-04 15:30:06	ebooks/16124
25319	image/jpeg	http://www.gutenberg.org/cache/epub/16124/pg16124.cover.medium.jpg	2020-06-08 01:02:57.331059	ebooks/16124
592497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16124/16124-h/16124-h.htm	2005-07-04 15:31:12	ebooks/16124
4658	image/jpeg	http://www.gutenberg.org/cache/epub/16124/pg16124.cover.small.jpg	2020-06-08 01:02:57.291063	ebooks/16124
242703	application/epub+zip	http://www.gutenberg.org/ebooks/16124.epub.noimages	2020-06-08 01:02:54.446088	ebooks/16124
424657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16125/16125-h.zip	2005-06-24 03:57:14	ebooks/16125
1836649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16125.kindle.images	2020-06-08 01:03:00.239994	ebooks/16125
1084605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16125/16125.txt	2005-06-24 03:51:16	ebooks/16125
2752	image/jpeg	http://www.gutenberg.org/cache/epub/16125/pg16125.cover.small.jpg	2020-06-08 01:03:02.188977	ebooks/16125
420070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16125/16125-8.zip	2005-06-24 03:51:16	ebooks/16125
1084590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16125/16125-8.txt	2005-06-24 03:51:15	ebooks/16125
451057	application/epub+zip	http://www.gutenberg.org/ebooks/16125.epub.noimages	2020-06-08 01:02:58.33305	ebooks/16125
1084592	text/plain	http://www.gutenberg.org/ebooks/16125.txt.utf-8	2020-06-08 01:02:57.496056	ebooks/16125
1105015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16125/16125-h/16125-h.htm	2005-06-24 03:56:27	ebooks/16125
9679	image/jpeg	http://www.gutenberg.org/cache/epub/16125/pg16125.cover.medium.jpg	2020-06-08 01:03:02.221984	ebooks/16125
1836641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16125.kindle.noimages	2020-06-08 01:03:02.150972	ebooks/16125
420010	application/zip	http://www.gutenberg.org/files/16125/16125.zip	2005-06-24 03:51:16	ebooks/16125
451057	application/epub+zip	http://www.gutenberg.org/ebooks/16125.epub.images	2020-06-08 01:02:58.104049	ebooks/16125
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/16125.rdf	2020-06-11 01:12:57.1171	ebooks/16125
294330	application/epub+zip	http://www.gutenberg.org/ebooks/16126.epub.noimages	2020-06-08 01:03:03.437985	ebooks/16126
294331	application/epub+zip	http://www.gutenberg.org/ebooks/16126.epub.images	2020-06-08 01:03:03.106992	ebooks/16126
1200510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16126.kindle.noimages	2020-06-08 01:03:07.19491	ebooks/16126
745089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16126/16126-h/16126-h.htm	2005-06-26 17:44:12	ebooks/16126
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/16126.rdf	2020-06-11 01:12:57.144011	ebooks/16126
259380	application/zip	http://www.gutenberg.org/files/16126/16126-h.zip	2005-06-26 17:46:06	ebooks/16126
235186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16126/16126-8.zip	2005-06-26 17:46:37	ebooks/16126
11414	image/jpeg	http://www.gutenberg.org/cache/epub/16126/pg16126.cover.medium.jpg	2020-06-08 01:03:07.405902	ebooks/16126
2935	image/jpeg	http://www.gutenberg.org/cache/epub/16126/pg16126.cover.small.jpg	2020-06-08 01:03:07.303908	ebooks/16126
571103	text/plain	http://www.gutenberg.org/ebooks/16126.txt.utf-8	2020-06-08 01:03:02.362988	ebooks/16126
570922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16126/16126.txt	2005-06-26 17:45:38	ebooks/16126
570889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16126/16126-8.txt	2005-06-26 17:45:49	ebooks/16126
1200519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16126.kindle.images	2020-06-08 01:03:05.322935	ebooks/16126
235005	application/zip	http://www.gutenberg.org/files/16126/16126.zip	2005-06-26 17:46:44	ebooks/16126
707979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16127.kindle.noimages	2020-06-08 01:03:10.372882	ebooks/16127
707987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16127.kindle.images	2020-06-08 01:03:09.426905	ebooks/16127
422641	text/html	http://www.gutenberg.org/ebooks/16127.html.images	2020-06-08 01:03:08.042905	ebooks/16127
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/16127.rdf	2020-06-11 01:12:57.166027	ebooks/16127
180939	application/epub+zip	http://www.gutenberg.org/ebooks/16127.epub.noimages	2020-06-08 01:03:08.487891	ebooks/16127
3950	image/jpeg	http://www.gutenberg.org/cache/epub/16127/pg16127.cover.small.jpg	2020-06-08 01:03:10.39889	ebooks/16127
15164	image/jpeg	http://www.gutenberg.org/cache/epub/16127/pg16127.cover.medium.jpg	2020-06-08 01:03:10.422876	ebooks/16127
422641	text/html	http://www.gutenberg.org/ebooks/16127.html.noimages	2020-06-08 01:03:08.139899	ebooks/16127
138678	application/zip	http://www.gutenberg.org/files/16127/16127.zip	2005-06-25 06:10:15	ebooks/16127
372994	text/plain	http://www.gutenberg.org/ebooks/16127.txt.utf-8	2020-06-08 01:03:07.74993	ebooks/16127
372993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16127/16127.txt	2005-06-25 06:10:15	ebooks/16127
180939	application/epub+zip	http://www.gutenberg.org/ebooks/16127.epub.images	2020-06-08 01:03:08.345909	ebooks/16127
97066	application/epub+zip	http://www.gutenberg.org/ebooks/16128.epub.images	2020-06-08 01:03:10.8249	ebooks/16128
3404	image/jpeg	http://www.gutenberg.org/cache/epub/16128/pg16128.cover.small.jpg	2020-06-08 01:03:12.21985	ebooks/16128
69653	application/zip	http://www.gutenberg.org/files/16128/16128-8.zip	2005-06-25 07:32:44	ebooks/16128
413828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16128.kindle.noimages	2020-06-08 01:03:12.176847	ebooks/16128
97064	application/epub+zip	http://www.gutenberg.org/ebooks/16128.epub.noimages	2020-06-08 01:03:10.997867	ebooks/16128
218270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16128/16128-h/16128-h.htm	2005-06-25 07:32:44	ebooks/16128
181675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16128/16128-8.txt	2005-06-25 07:32:40	ebooks/16128
75138	application/zip	http://www.gutenberg.org/files/16128/16128-h.zip	2005-06-25 07:32:44	ebooks/16128
413846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16128.kindle.images	2020-06-08 01:03:11.58585	ebooks/16128
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/16128.rdf	2020-06-11 01:12:57.196022	ebooks/16128
12613	image/jpeg	http://www.gutenberg.org/cache/epub/16128/pg16128.cover.medium.jpg	2020-06-08 01:03:12.259873	ebooks/16128
184901	text/plain	http://www.gutenberg.org/ebooks/16128.txt.utf-8	2020-06-08 01:03:10.532883	ebooks/16128
705055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16129.kindle.images	2020-06-08 01:03:13.874033	ebooks/16129
138328	application/zip	http://www.gutenberg.org/files/16129/16129.zip	2005-06-25 07:41:44	ebooks/16129
364614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16129/16129.txt	2005-06-25 07:41:44	ebooks/16129
3727	image/jpeg	http://www.gutenberg.org/cache/epub/16129/pg16129.cover.small.jpg	2020-06-08 01:03:14.782022	ebooks/16129
13476	image/jpeg	http://www.gutenberg.org/cache/epub/16129/pg16129.cover.medium.jpg	2020-06-08 01:03:14.815011	ebooks/16129
143955	text/html; charset=us-ascii	http://www.gutenberg.org/files/16129/16129-h.zip	2005-06-25 07:41:46	ebooks/16129
166731	application/epub+zip	http://www.gutenberg.org/ebooks/16129.epub.images	2020-06-08 01:03:12.793863	ebooks/16129
166731	application/epub+zip	http://www.gutenberg.org/ebooks/16129.epub.noimages	2020-06-08 01:03:13.006878	ebooks/16129
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/16129.rdf	2020-06-11 01:12:57.220015	ebooks/16129
705039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16129.kindle.noimages	2020-06-08 01:03:14.746046	ebooks/16129
364584	text/plain	http://www.gutenberg.org/ebooks/16129.txt.utf-8	2020-06-08 01:03:12.411871	ebooks/16129
392124	text/html; charset=us-ascii	http://www.gutenberg.org/files/16129/16129-h/16129-h.htm	2005-06-25 07:41:44	ebooks/16129
180372	application/epub+zip	http://www.gutenberg.org/ebooks/1613.epub.noimages	2020-06-01 01:04:45.210699	ebooks/1613
732116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1613.kindle.noimages	2020-06-01 01:04:47.020668	ebooks/1613
368645	text/plain; charset=utf-8	http://www.gutenberg.org/files/1613/1613-0.txt	2018-03-15 03:11:36	ebooks/1613
141238	text/plain; charset=utf-8	http://www.gutenberg.org/files/1613/1613-0.zip	2018-03-17 02:07:02	ebooks/1613
140194	application/zip	http://www.gutenberg.org/files/1613/1613.zip	2009-04-10 05:08:06	ebooks/1613
3853	image/jpeg	http://www.gutenberg.org/cache/epub/1613/pg1613.cover.small.jpg	2020-06-01 01:04:47.060658	ebooks/1613
180373	application/epub+zip	http://www.gutenberg.org/ebooks/1613.epub.images	2020-06-01 01:04:44.987687	ebooks/1613
732129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1613.kindle.images	2020-06-01 01:04:46.121663	ebooks/1613
16071	image/jpeg	http://www.gutenberg.org/cache/epub/1613/pg1613.cover.medium.jpg	2020-06-01 01:04:47.098654	ebooks/1613
150373	application/zip	http://www.gutenberg.org/files/1613/1613-h.zip	2018-03-17 02:07:02	ebooks/1613
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/1613.rdf	2020-06-11 01:01:25.425096	ebooks/1613
360316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1613/1613.txt	2009-04-10 05:05:52	ebooks/1613
477248	text/html; charset=utf-8	http://www.gutenberg.org/files/1613/1613-h/1613-h.htm	2018-03-17 02:06:16	ebooks/1613
112529	application/epub+zip	http://www.gutenberg.org/ebooks/16130.epub.noimages	2020-06-08 01:03:15.489026	ebooks/16130
218508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16130/16130.txt	2005-06-25 10:29:01	ebooks/16130
4954	image/jpeg	http://www.gutenberg.org/cache/epub/16130/pg16130.cover.small.jpg	2020-06-08 01:03:16.529025	ebooks/16130
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/16130.rdf	2020-06-11 01:12:57.248011	ebooks/16130
112528	application/epub+zip	http://www.gutenberg.org/ebooks/16130.epub.images	2020-06-08 01:03:15.267018	ebooks/16130
76041	application/zip	http://www.gutenberg.org/files/16130/16130-h.zip	2005-06-25 10:33:42	ebooks/16130
466205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16130.kindle.noimages	2020-06-08 01:03:16.496	ebooks/16130
218390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16130/16130-8.txt	2005-06-25 10:29:01	ebooks/16130
218381	text/plain	http://www.gutenberg.org/ebooks/16130.txt.utf-8	2020-06-08 01:03:14.945021	ebooks/16130
73109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16130/16130-8.zip	2005-06-25 10:29:01	ebooks/16130
28386	image/jpeg	http://www.gutenberg.org/cache/epub/16130/pg16130.cover.medium.jpg	2020-06-08 01:03:16.560996	ebooks/16130
466216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16130.kindle.images	2020-06-08 01:03:15.993995	ebooks/16130
73134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16130/16130.zip	2005-06-25 10:29:01	ebooks/16130
231249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16130/16130-h/16130-h.htm	2005-06-25 10:33:02	ebooks/16130
199791	application/epub+zip	http://www.gutenberg.org/ebooks/16131.epub.noimages	2020-06-08 01:03:17.172994	ebooks/16131
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/16131.rdf	2020-06-11 01:12:57.274012	ebooks/16131
1025893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16131.kindle.images	2020-06-08 01:03:18.026977	ebooks/16131
4541	image/jpeg	http://www.gutenberg.org/cache/epub/16131/pg16131.cover.small.jpg	2020-06-08 01:03:18.868969	ebooks/16131
162890	application/zip	http://www.gutenberg.org/files/16131/16131-8.zip	2006-06-09 09:09:06	ebooks/16131
410091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16131/16131-h.zip	2006-06-09 09:09:58	ebooks/16131
413947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16131/16131-8.txt	2006-06-09 09:08:22	ebooks/16131
471719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16131/16131-h/16131-h.htm	2006-06-09 09:08:26	ebooks/16131
21262	image/jpeg	http://www.gutenberg.org/cache/epub/16131/pg16131.cover.medium.jpg	2020-06-08 01:03:18.901981	ebooks/16131
778339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16131.kindle.noimages	2020-06-08 01:03:18.833956	ebooks/16131
413923	text/plain	http://www.gutenberg.org/ebooks/16131.txt.utf-8	2020-06-08 01:03:16.696003	ebooks/16131
162877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16131/16131.zip	2006-06-09 09:09:10	ebooks/16131
325045	application/epub+zip	http://www.gutenberg.org/ebooks/16131.epub.images	2020-06-08 01:03:17.058008	ebooks/16131
413956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16131/16131.txt	2006-06-09 09:08:30	ebooks/16131
218295	application/epub+zip	http://www.gutenberg.org/ebooks/16132.epub.noimages	2020-06-08 01:03:19.932941	ebooks/16132
16089	image/jpeg	http://www.gutenberg.org/cache/epub/16132/pg16132.cover.medium.jpg	2020-06-08 01:03:22.001924	ebooks/16132
894955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16132.kindle.images	2020-06-08 01:03:20.93993	ebooks/16132
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/16132.rdf	2020-06-11 01:12:57.298008	ebooks/16132
531010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16132/16132-8.txt	2005-06-25 11:39:49	ebooks/16132
894947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16132.kindle.noimages	2020-06-08 01:03:21.951916	ebooks/16132
567855	text/html	http://www.gutenberg.org/ebooks/16132.html.images	2020-06-08 01:03:19.426952	ebooks/16132
538338	text/plain	http://www.gutenberg.org/ebooks/16132.txt.utf-8	2020-06-08 01:03:19.126995	ebooks/16132
218295	application/epub+zip	http://www.gutenberg.org/ebooks/16132.epub.images	2020-06-08 01:03:19.77896	ebooks/16132
3821	image/jpeg	http://www.gutenberg.org/cache/epub/16132/pg16132.cover.small.jpg	2020-06-08 01:03:21.97793	ebooks/16132
178474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16132/16132-8.zip	2005-06-25 11:39:49	ebooks/16132
567855	text/html	http://www.gutenberg.org/ebooks/16132.html.noimages	2020-06-08 01:03:19.538988	ebooks/16132
233585	application/epub+zip	http://www.gutenberg.org/ebooks/16133.epub.images	2020-06-08 01:03:22.782931	ebooks/16133
5038	image/jpeg	http://www.gutenberg.org/cache/epub/16133/pg16133.cover.small.jpg	2020-06-08 01:03:25.594876	ebooks/16133
17284	application/rdf+xml	http://www.gutenberg.org/ebooks/16133.rdf	2020-06-11 01:12:57.32801	ebooks/16133
507488	text/plain	http://www.gutenberg.org/ebooks/16133.txt.utf-8	2020-06-08 01:03:22.119987	ebooks/16133
233583	application/epub+zip	http://www.gutenberg.org/ebooks/16133.epub.noimages	2020-06-08 01:03:23.211942	ebooks/16133
507289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16133/16133.txt	2005-06-25 10:54:54	ebooks/16133
25787	image/jpeg	http://www.gutenberg.org/cache/epub/16133/pg16133.cover.medium.jpg	2020-06-08 01:03:25.639871	ebooks/16133
955809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16133.kindle.images	2020-06-08 01:03:24.386892	ebooks/16133
186070	application/zip	http://www.gutenberg.org/files/16133/16133-h.zip	2005-06-25 10:54:56	ebooks/16133
507289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16133/16133-8.txt	2005-06-25 10:54:54	ebooks/16133
176993	application/zip	http://www.gutenberg.org/files/16133/16133-8.zip	2005-06-25 10:54:56	ebooks/16133
176825	application/zip	http://www.gutenberg.org/files/16133/16133.zip	2005-06-25 10:54:56	ebooks/16133
565075	text/html	http://www.gutenberg.org/files/16133/16133-h/16133-h.htm	2005-06-25 10:54:56	ebooks/16133
955795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16133.kindle.noimages	2020-06-08 01:03:25.545888	ebooks/16133
1280923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16134.kindle.images	2020-06-08 01:03:27.003874	ebooks/16134
3786	image/jpeg	http://www.gutenberg.org/cache/epub/16134/pg16134.cover.small.jpg	2020-06-08 01:03:27.282854	ebooks/16134
62262	text/plain	http://www.gutenberg.org/ebooks/16134.txt.utf-8	2020-06-08 01:03:25.791879	ebooks/16134
758630	application/zip	http://www.gutenberg.org/files/16134/16134-h.zip	2007-11-01 15:29:53	ebooks/16134
45514	application/epub+zip	http://www.gutenberg.org/ebooks/16134.epub.noimages	2020-06-08 01:03:26.43386	ebooks/16134
14061	image/jpeg	http://www.gutenberg.org/cache/epub/16134/pg16134.cover.medium.jpg	2020-06-08 01:03:27.310846	ebooks/16134
183050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16134.kindle.noimages	2020-06-08 01:03:27.253849	ebooks/16134
67213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16134/16134-h/16134-h.htm	2007-11-01 15:29:17	ebooks/16134
24924	application/zip	http://www.gutenberg.org/files/16134/16134.zip	2005-06-25 14:09:29	ebooks/16134
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/16134.rdf	2020-06-11 01:12:57.35207	ebooks/16134
596855	application/epub+zip	http://www.gutenberg.org/ebooks/16134.epub.images	2020-06-08 01:03:26.331867	ebooks/16134
62261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16134/16134.txt	2005-06-25 14:09:29	ebooks/16134
141443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16135/16135-h/16135-h.htm	2005-07-30 16:09:46	ebooks/16135
46993	application/zip	http://www.gutenberg.org/files/16135/16135.zip	2005-07-30 16:09:46	ebooks/16135
72388	application/epub+zip	http://www.gutenberg.org/ebooks/16135.epub.noimages	2020-06-08 01:03:27.914149	ebooks/16135
3492	image/jpeg	http://www.gutenberg.org/cache/epub/16135/pg16135.cover.small.jpg	2020-06-08 01:03:29.035198	ebooks/16135
125133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16135/16135.txt	2005-07-30 16:09:46	ebooks/16135
292944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16135.kindle.noimages	2020-06-08 01:03:29.00215	ebooks/16135
47021	application/zip	http://www.gutenberg.org/files/16135/16135-8.zip	2005-07-30 16:09:46	ebooks/16135
241614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16135/16135-h.zip	2005-07-30 16:09:46	ebooks/16135
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/16135.rdf	2020-06-11 01:12:57.380014	ebooks/16135
12916	image/jpeg	http://www.gutenberg.org/cache/epub/16135/pg16135.cover.medium.jpg	2020-06-08 01:03:29.066136	ebooks/16135
125135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16135/16135-8.txt	2005-07-30 16:09:46	ebooks/16135
639683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16135.kindle.images	2020-06-08 01:03:28.619131	ebooks/16135
278183	application/epub+zip	http://www.gutenberg.org/ebooks/16135.epub.images	2020-06-08 01:03:27.719157	ebooks/16135
125112	text/plain	http://www.gutenberg.org/ebooks/16135.txt.utf-8	2020-06-08 01:03:27.425852	ebooks/16135
906935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16136/16136-h.zip	2005-06-27 06:23:04	ebooks/16136
227874	text/plain	http://www.gutenberg.org/ebooks/16136.txt.utf-8	2020-06-08 01:03:29.197138	ebooks/16136
227836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16136/16136-8.txt	2005-06-26 14:21:18	ebooks/16136
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/16136.rdf	2020-06-11 01:12:57.408026	ebooks/16136
2110938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16136.kindle.images	2020-06-08 01:03:31.246098	ebooks/16136
462867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16136.kindle.noimages	2020-06-08 01:03:31.751088	ebooks/16136
80720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16136/16136-8.zip	2005-06-27 06:24:09	ebooks/16136
22868	image/jpeg	http://www.gutenberg.org/cache/epub/16136/pg16136.cover.medium.jpg	2020-06-08 01:03:31.819097	ebooks/16136
4758	image/jpeg	http://www.gutenberg.org/cache/epub/16136/pg16136.cover.small.jpg	2020-06-08 01:03:31.786093	ebooks/16136
246291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16136/16136-h/16136-h.htm	2005-06-27 06:22:35	ebooks/16136
227901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16136/16136.txt	2005-06-26 14:21:18	ebooks/16136
1002122	application/epub+zip	http://www.gutenberg.org/ebooks/16136.epub.images	2020-06-08 01:03:29.870156	ebooks/16136
80672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16136/16136.zip	2005-06-27 06:24:16	ebooks/16136
112555	application/epub+zip	http://www.gutenberg.org/ebooks/16136.epub.noimages	2020-06-08 01:03:30.187108	ebooks/16136
1243869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16137.kindle.noimages	2020-06-08 01:03:40.060021	ebooks/16137
256373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16137/16137.zip	2005-06-26 14:58:32	ebooks/16137
313252	application/epub+zip	http://www.gutenberg.org/ebooks/16137.epub.images	2020-06-08 01:03:36.169031	ebooks/16137
678201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16137/16137.txt	2005-06-26 14:58:32	ebooks/16137
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/16137.rdf	2020-06-11 01:12:57.43101	ebooks/16137
788603	text/html	http://www.gutenberg.org/ebooks/16137.html.images	2020-06-08 01:03:35.593046	ebooks/16137
788603	text/html	http://www.gutenberg.org/ebooks/16137.html.noimages	2020-06-08 01:03:35.759061	ebooks/16137
1243876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16137.kindle.images	2020-06-08 01:03:38.259033	ebooks/16137
678197	text/plain	http://www.gutenberg.org/ebooks/16137.txt.utf-8	2020-06-08 01:03:34.940077	ebooks/16137
2448	image/jpeg	http://www.gutenberg.org/cache/epub/16137/pg16137.cover.small.jpg	2020-06-08 01:03:40.086992	ebooks/16137
8115	image/jpeg	http://www.gutenberg.org/cache/epub/16137/pg16137.cover.medium.jpg	2020-06-08 01:03:40.10908	ebooks/16137
313253	application/epub+zip	http://www.gutenberg.org/ebooks/16137.epub.noimages	2020-06-08 01:03:36.463045	ebooks/16137
383521	application/epub+zip	http://www.gutenberg.org/ebooks/16138.epub.images	2020-06-08 01:03:40.733981	ebooks/16138
254989	application/epub+zip	http://www.gutenberg.org/ebooks/16138.epub.noimages	2020-06-08 01:03:40.93599	ebooks/16138
599499	text/plain	http://www.gutenberg.org/ebooks/16138.txt.utf-8	2020-06-08 01:03:40.226997	ebooks/16138
519234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16138/16138-h.zip	2005-06-27 12:26:22	ebooks/16138
599513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16138/16138.txt	2005-06-27 12:26:16	ebooks/16138
2955	image/jpeg	http://www.gutenberg.org/cache/epub/16138/pg16138.cover.small.jpg	2020-06-08 01:03:43.269941	ebooks/16138
225849	application/zip	http://www.gutenberg.org/files/16138/16138.zip	2005-06-27 12:26:20	ebooks/16138
623934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16138/16138-h/16138-h.htm	2005-06-27 12:26:16	ebooks/16138
225897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16138/16138-8.zip	2005-06-27 12:26:20	ebooks/16138
1027505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16138.kindle.noimages	2020-06-08 01:03:43.231952	ebooks/16138
599521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16138/16138-8.txt	2005-06-27 12:26:16	ebooks/16138
1284213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16138.kindle.images	2020-06-08 01:03:42.096963	ebooks/16138
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/16138.rdf	2020-06-11 01:12:57.458008	ebooks/16138
10444	image/jpeg	http://www.gutenberg.org/cache/epub/16138/pg16138.cover.medium.jpg	2020-06-08 01:03:43.303945	ebooks/16138
73343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16139/16139.txt	2005-06-27 12:34:16	ebooks/16139
730702	application/epub+zip	http://www.gutenberg.org/ebooks/16139.epub.images	2020-06-08 01:03:44.010968	ebooks/16139
85564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16139/16139-h/16139-h.htm	2005-06-27 12:34:16	ebooks/16139
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/16139.rdf	2020-06-11 01:12:57.485009	ebooks/16139
59173	application/epub+zip	http://www.gutenberg.org/ebooks/16139.epub.noimages	2020-06-08 01:03:44.143932	ebooks/16139
752829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16139/16139-h.zip	2005-06-27 12:34:20	ebooks/16139
73327	text/plain	http://www.gutenberg.org/ebooks/16139.txt.utf-8	2020-06-08 01:03:43.436962	ebooks/16139
1548703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16139.kindle.images	2020-06-08 01:03:46.593932	ebooks/16139
27893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16139/16139.zip	2005-06-27 12:34:20	ebooks/16139
4431	image/jpeg	http://www.gutenberg.org/cache/epub/16139/pg16139.cover.small.jpg	2020-06-08 01:03:46.9599	ebooks/16139
73352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16139/16139-8.txt	2005-06-27 12:34:16	ebooks/16139
28043	image/jpeg	http://www.gutenberg.org/cache/epub/16139/pg16139.cover.medium.jpg	2020-06-08 01:03:46.974891	ebooks/16139
235389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16139.kindle.noimages	2020-06-08 01:03:46.943893	ebooks/16139
27923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16139/16139-8.zip	2005-06-27 12:34:20	ebooks/16139
76633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1614/1614.zip	2008-10-05 05:40:42	ebooks/1614
12051	image/jpeg	http://www.gutenberg.org/cache/epub/1614/pg1614.cover.medium.jpg	2020-06-01 01:04:48.574654	ebooks/1614
98968	application/epub+zip	http://www.gutenberg.org/ebooks/1614.epub.noimages	2020-06-01 01:04:47.591653	ebooks/1614
399085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1614.kindle.images	2020-06-01 01:04:48.054643	ebooks/1614
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/1614.rdf	2020-06-11 01:01:25.465085	ebooks/1614
194592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1614/1614.txt	2008-10-05 05:39:46	ebooks/1614
80613	application/zip	http://www.gutenberg.org/files/1614/1614-h.zip	2016-11-08 02:28:04	ebooks/1614
3320	image/jpeg	http://www.gutenberg.org/cache/epub/1614/pg1614.cover.small.jpg	2020-06-01 01:04:48.54864	ebooks/1614
399080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1614.kindle.noimages	2020-06-01 01:04:48.520641	ebooks/1614
98969	application/epub+zip	http://www.gutenberg.org/ebooks/1614.epub.images	2020-06-01 01:04:47.437656	ebooks/1614
77052	text/plain; charset=utf-8	http://www.gutenberg.org/files/1614/1614-0.zip	2016-11-08 02:28:04	ebooks/1614
197887	text/plain; charset=utf-8	http://www.gutenberg.org/files/1614/1614-0.txt	2016-11-08 02:26:10	ebooks/1614
236285	text/html; charset=utf-8	http://www.gutenberg.org/files/1614/1614-h/1614-h.htm	2016-11-08 02:27:36	ebooks/1614
1297975	application/zip	http://www.gutenberg.org/files/16140/16140-h.zip	2005-06-27 12:39:54	ebooks/16140
237284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16140/16140-8.txt	2005-06-27 12:39:48	ebooks/16140
237283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16140/16140.txt	2005-06-27 12:39:48	ebooks/16140
12087	image/jpeg	http://www.gutenberg.org/cache/epub/16140/pg16140.cover.medium.jpg	2020-06-08 01:03:49.741866	ebooks/16140
1327691	application/epub+zip	http://www.gutenberg.org/ebooks/16140.epub.images	2020-06-08 01:03:47.523906	ebooks/16140
3277	image/jpeg	http://www.gutenberg.org/cache/epub/16140/pg16140.cover.small.jpg	2020-06-08 01:03:49.703858	ebooks/16140
472073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16140.kindle.noimages	2020-06-08 01:03:49.660879	ebooks/16140
263945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16140/16140-h/16140-h.htm	2005-06-27 12:39:48	ebooks/16140
237274	text/plain	http://www.gutenberg.org/ebooks/16140.txt.utf-8	2020-06-08 01:03:47.077911	ebooks/16140
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/16140.rdf	2020-06-11 01:12:57.513041	ebooks/16140
89413	application/zip	http://www.gutenberg.org/files/16140/16140.zip	2005-06-27 12:39:52	ebooks/16140
115565	application/epub+zip	http://www.gutenberg.org/ebooks/16140.epub.noimages	2020-06-08 01:03:47.779907	ebooks/16140
89439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16140/16140-8.zip	2005-06-27 12:39:54	ebooks/16140
2835891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16140.kindle.images	2020-06-08 01:03:49.073894	ebooks/16140
17214	image/jpeg	http://www.gutenberg.org/cache/epub/16141/pg16141.cover.medium.jpg	2020-06-08 01:03:51.641889	ebooks/16141
141681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16141/16141-8.txt	2005-06-28 11:13:42	ebooks/16141
83851	application/epub+zip	http://www.gutenberg.org/ebooks/16141.epub.images	2020-06-08 01:03:50.233856	ebooks/16141
83852	application/epub+zip	http://www.gutenberg.org/ebooks/16141.epub.noimages	2020-06-08 01:03:50.448865	ebooks/16141
50614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16141/16141.zip	2005-06-28 11:13:42	ebooks/16141
3804	image/jpeg	http://www.gutenberg.org/cache/epub/16141/pg16141.cover.small.jpg	2020-06-08 01:03:51.600847	ebooks/16141
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/16141.rdf	2020-06-11 01:12:57.540008	ebooks/16141
141646	text/plain	http://www.gutenberg.org/ebooks/16141.txt.utf-8	2020-06-08 01:03:49.887869	ebooks/16141
50617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16141/16141-8.zip	2005-06-28 11:13:42	ebooks/16141
348447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16141.kindle.images	2020-06-08 01:03:51.005854	ebooks/16141
348440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16141.kindle.noimages	2020-06-08 01:03:51.555846	ebooks/16141
141688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16141/16141.txt	2005-06-28 11:13:42	ebooks/16141
55302	application/zip	http://www.gutenberg.org/files/16141/16141-h.zip	2005-06-28 11:19:03	ebooks/16141
207857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16141/16141-h/16141-h.htm	2005-06-28 11:18:30	ebooks/16141
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/16142.rdf	2020-06-11 01:12:57.565022	ebooks/16142
4368	image/jpeg	http://www.gutenberg.org/cache/epub/16142/pg16142.cover.small.jpg	2020-06-08 01:03:52.593043	ebooks/16142
19904	image/jpeg	http://www.gutenberg.org/cache/epub/16142/pg16142.cover.medium.jpg	2020-06-08 01:03:52.619026	ebooks/16142
41004	application/epub+zip	http://www.gutenberg.org/ebooks/16142.epub.noimages	2020-06-08 01:03:52.104031	ebooks/16142
180091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16142.kindle.images	2020-06-08 01:03:52.33303	ebooks/16142
48567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16142/16142.txt	2005-06-28 11:39:02	ebooks/16142
41005	application/epub+zip	http://www.gutenberg.org/ebooks/16142.epub.images	2020-06-08 01:03:51.965844	ebooks/16142
180078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16142.kindle.noimages	2020-06-08 01:03:52.565026	ebooks/16142
17241	application/zip	http://www.gutenberg.org/files/16142/16142.zip	2005-06-28 11:39:02	ebooks/16142
56918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16142/16142-h/16142-h.htm	2005-06-28 11:46:33	ebooks/16142
19458	application/zip	http://www.gutenberg.org/files/16142/16142-h.zip	2005-06-28 11:47:03	ebooks/16142
48568	text/plain	http://www.gutenberg.org/ebooks/16142.txt.utf-8	2020-06-08 01:03:51.785855	ebooks/16142
140409	application/zip	http://www.gutenberg.org/files/16143/16143.zip	2005-06-28 12:40:56	ebooks/16143
363360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16143/16143.txt	2005-06-28 12:40:54	ebooks/16143
15821	image/jpeg	http://www.gutenberg.org/cache/epub/16143/pg16143.cover.medium.jpg	2020-06-08 01:03:54.936038	ebooks/16143
174027	application/epub+zip	http://www.gutenberg.org/ebooks/16143.epub.noimages	2020-06-08 01:03:53.328052	ebooks/16143
389631	text/html	http://www.gutenberg.org/ebooks/16143.html.images	2020-06-08 01:03:52.96708	ebooks/16143
389631	text/html	http://www.gutenberg.org/ebooks/16143.html.noimages	2020-06-08 01:03:53.05502	ebooks/16143
683163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16143.kindle.noimages	2020-06-08 01:03:54.887032	ebooks/16143
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/16143.rdf	2020-06-11 01:12:57.590007	ebooks/16143
363330	text/plain	http://www.gutenberg.org/ebooks/16143.txt.utf-8	2020-06-08 01:03:52.741042	ebooks/16143
683171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16143.kindle.images	2020-06-08 01:03:54.102004	ebooks/16143
3999	image/jpeg	http://www.gutenberg.org/cache/epub/16143/pg16143.cover.small.jpg	2020-06-08 01:03:54.913007	ebooks/16143
174027	application/epub+zip	http://www.gutenberg.org/ebooks/16143.epub.images	2020-06-08 01:03:53.223029	ebooks/16143
48190	application/zip	http://www.gutenberg.org/files/16144/16144-h.zip	2005-06-28 12:37:02	ebooks/16144
67411	application/epub+zip	http://www.gutenberg.org/ebooks/16144.epub.images	2020-06-08 01:03:55.336992	ebooks/16144
289178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16144.kindle.noimages	2020-06-08 01:03:56.750976	ebooks/16144
67412	application/epub+zip	http://www.gutenberg.org/ebooks/16144.epub.noimages	2020-06-08 01:03:55.519006	ebooks/16144
151558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16144/16144-h/16144-h.htm	2005-06-28 12:36:37	ebooks/16144
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/16144.rdf	2020-06-11 01:12:57.615019	ebooks/16144
109679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16144/16144-8.txt	2005-06-28 12:33:04	ebooks/16144
2496	image/jpeg	http://www.gutenberg.org/cache/epub/16144/pg16144.cover.small.jpg	2020-06-08 01:03:56.791966	ebooks/16144
42587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16144/16144.zip	2005-06-28 12:33:04	ebooks/16144
289185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16144.kindle.images	2020-06-08 01:03:56.134976	ebooks/16144
8341	image/jpeg	http://www.gutenberg.org/cache/epub/16144/pg16144.cover.medium.jpg	2020-06-08 01:03:56.827978	ebooks/16144
42594	application/zip	http://www.gutenberg.org/files/16144/16144-8.zip	2005-06-28 12:33:04	ebooks/16144
109647	text/plain	http://www.gutenberg.org/ebooks/16144.txt.utf-8	2020-06-08 01:03:55.044	ebooks/16144
109686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16144/16144.txt	2005-06-28 12:33:04	ebooks/16144
1264004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16145.kindle.noimages	2020-06-08 01:04:01.307909	ebooks/16145
732784	text/plain	http://www.gutenberg.org/ebooks/16145.txt.utf-8	2020-06-08 01:03:56.986999	ebooks/16145
4550960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16145.kindle.images	2020-06-08 01:03:59.892927	ebooks/16145
309928	application/epub+zip	http://www.gutenberg.org/ebooks/16145.epub.noimages	2020-06-08 01:03:57.81796	ebooks/16145
732812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16145/16145.txt	2005-06-29 06:36:52	ebooks/16145
2155204	application/epub+zip	http://www.gutenberg.org/ebooks/16145.epub.images	2020-06-08 01:03:57.613983	ebooks/16145
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/16145.rdf	2020-06-11 01:12:57.640007	ebooks/16145
766291	text/html; charset=us-ascii	http://www.gutenberg.org/files/16145/16145-h/16145-h.htm	2005-06-29 06:36:52	ebooks/16145
4594	image/jpeg	http://www.gutenberg.org/cache/epub/16145/pg16145.cover.small.jpg	2020-06-08 01:04:01.360908	ebooks/16145
267402	application/zip	http://www.gutenberg.org/files/16145/16145.zip	2005-06-29 06:39:32	ebooks/16145
26653	image/jpeg	http://www.gutenberg.org/cache/epub/16145/pg16145.cover.medium.jpg	2020-06-08 01:04:01.40992	ebooks/16145
1885956	application/zip	http://www.gutenberg.org/files/16145/16145-h.zip	2005-06-29 06:39:32	ebooks/16145
166202	application/epub+zip	http://www.gutenberg.org/ebooks/16146.epub.images	2020-06-08 01:04:01.8849	ebooks/16146
427933	text/html; charset=utf-8	http://www.gutenberg.org/files/16146/16146-h/16146-h.htm	2016-11-23 04:30:18	ebooks/16146
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/16146.rdf	2020-06-11 01:12:57.665021	ebooks/16146
3636	image/jpeg	http://www.gutenberg.org/cache/epub/16146/pg16146.cover.small.jpg	2020-06-08 01:04:03.743885	ebooks/16146
166202	application/epub+zip	http://www.gutenberg.org/ebooks/16146.epub.noimages	2020-06-08 01:04:02.094905	ebooks/16146
133617	text/plain; charset=utf-8	http://www.gutenberg.org/files/16146/16146-0.zip	2016-11-23 04:31:16	ebooks/16146
132846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16146/16146.zip	2010-03-07 08:17:58	ebooks/16146
338154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16146/16146.txt	2010-03-07 08:17:00	ebooks/16146
141870	application/zip	http://www.gutenberg.org/files/16146/16146-h.zip	2016-11-23 04:31:16	ebooks/16146
673262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16146.kindle.noimages	2020-06-08 01:04:03.706876	ebooks/16146
343869	text/plain; charset=utf-8	http://www.gutenberg.org/files/16146/16146-0.txt	2016-11-23 04:28:42	ebooks/16146
15591	image/jpeg	http://www.gutenberg.org/cache/epub/16146/pg16146.cover.medium.jpg	2020-06-08 01:04:03.779875	ebooks/16146
673270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16146.kindle.images	2020-06-08 01:04:02.896892	ebooks/16146
17031	image/jpeg	http://www.gutenberg.org/cache/epub/16147/pg16147.cover.medium.jpg	2020-06-08 01:04:05.711874	ebooks/16147
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/16147.rdf	2020-06-11 01:12:57.689007	ebooks/16147
337222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16147.kindle.noimages	2020-06-08 01:04:05.630867	ebooks/16147
50741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16147/16147.zip	2005-06-29 12:04:36	ebooks/16147
81092	application/epub+zip	http://www.gutenberg.org/ebooks/16147.epub.images	2020-06-08 01:04:04.23189	ebooks/16147
337234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16147.kindle.images	2020-06-08 01:04:05.092861	ebooks/16147
196763	text/html; charset=us-ascii	http://www.gutenberg.org/files/16147/16147-h/16147-h.htm	2005-11-17 04:00:34	ebooks/16147
54246	text/html; charset=us-ascii	http://www.gutenberg.org/files/16147/16147-h.zip	2005-11-17 04:00:50	ebooks/16147
140944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16147/16147.txt	2005-06-29 12:04:34	ebooks/16147
140914	text/plain	http://www.gutenberg.org/ebooks/16147.txt.utf-8	2020-06-08 01:04:03.915885	ebooks/16147
3783	image/jpeg	http://www.gutenberg.org/cache/epub/16147/pg16147.cover.small.jpg	2020-06-08 01:04:05.671861	ebooks/16147
81092	application/epub+zip	http://www.gutenberg.org/ebooks/16147.epub.noimages	2020-06-08 01:04:04.55489	ebooks/16147
380473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16148/16148-h.zip	2005-06-29 12:32:50	ebooks/16148
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/16148.rdf	2020-06-11 01:12:57.715006	ebooks/16148
439368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16148/16148-h/16148-h.htm	2005-06-29 12:32:48	ebooks/16148
118293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16148/16148.zip	2005-06-29 12:32:48	ebooks/16148
171979	application/epub+zip	http://www.gutenberg.org/ebooks/16148.epub.noimages	2020-06-08 01:04:07.007148	ebooks/16148
1031912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16148.kindle.images	2020-06-08 01:04:08.376116	ebooks/16148
3579	image/jpeg	http://www.gutenberg.org/cache/epub/16148/pg16148.cover.small.jpg	2020-06-08 01:04:09.834096	ebooks/16148
119212	application/zip	http://www.gutenberg.org/files/16148/16148-8.zip	2005-06-29 12:32:48	ebooks/16148
324894	application/epub+zip	http://www.gutenberg.org/ebooks/16148.epub.images	2020-06-08 01:04:06.619154	ebooks/16148
736893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16148.kindle.noimages	2020-06-08 01:04:09.710097	ebooks/16148
306746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16148/16148-8.txt	2005-06-29 12:32:44	ebooks/16148
306744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16148/16148.txt	2005-06-29 12:32:44	ebooks/16148
14225	image/jpeg	http://www.gutenberg.org/cache/epub/16148/pg16148.cover.medium.jpg	2020-06-08 01:04:09.948095	ebooks/16148
308492	text/plain	http://www.gutenberg.org/ebooks/16148.txt.utf-8	2020-06-08 01:04:05.854871	ebooks/16148
311504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16149.kindle.images	2020-06-08 01:04:11.217092	ebooks/16149
129977	application/zip	http://www.gutenberg.org/files/16149/16149-h.zip	2005-06-29 12:37:16	ebooks/16149
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/16149.rdf	2020-06-11 01:12:57.739006	ebooks/16149
2955	image/jpeg	http://www.gutenberg.org/cache/epub/16149/pg16149.cover.small.jpg	2020-06-08 01:04:11.621077	ebooks/16149
73857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16149/16149-h/16149-h.htm	2005-06-29 12:37:14	ebooks/16149
138644	application/epub+zip	http://www.gutenberg.org/ebooks/16149.epub.images	2020-06-08 01:04:10.441104	ebooks/16149
43960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16149/16149-8.txt	2005-06-29 12:37:12	ebooks/16149
44188	text/plain	http://www.gutenberg.org/ebooks/16149.txt.utf-8	2020-06-08 01:04:10.237103	ebooks/16149
17335	application/zip	http://www.gutenberg.org/files/16149/16149-8.zip	2005-06-29 12:37:16	ebooks/16149
15416	image/jpeg	http://www.gutenberg.org/cache/epub/16149/pg16149.cover.medium.jpg	2020-06-08 01:04:11.636084	ebooks/16149
188141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16149.kindle.noimages	2020-06-08 01:04:11.605073	ebooks/16149
53441	application/epub+zip	http://www.gutenberg.org/ebooks/16149.epub.noimages	2020-06-08 01:04:10.574099	ebooks/16149
10670	image/jpeg	http://www.gutenberg.org/cache/epub/1615/pg1615.cover.medium.jpg	2020-06-01 01:05:07.592837	ebooks/1615
15732213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1615.kindle.images	2020-06-01 01:05:03.32674	ebooks/1615
1123226	text/html; charset=utf-8	http://www.gutenberg.org/files/1615/1615-h/1615-h.htm	2014-12-28 13:19:08	ebooks/1615
8277719	application/epub+zip	http://www.gutenberg.org/ebooks/1615.epub.images	2020-06-01 01:04:54.141558	ebooks/1615
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/1615.rdf	2020-06-11 01:01:25.502089	ebooks/1615
1687898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1615.kindle.noimages	2020-06-01 01:05:06.884788	ebooks/1615
11620783	text/html; charset=utf-8	http://www.gutenberg.org/files/1615/1615-h.zip	2014-12-28 13:25:06	ebooks/1615
747385	text/plain; charset=utf-8	http://www.gutenberg.org/files/1615/1615-0.txt	2014-12-28 13:19:04	ebooks/1615
420144	application/epub+zip	http://www.gutenberg.org/ebooks/1615.epub.noimages	2020-06-01 01:04:55.242576	ebooks/1615
1743	image/jpeg	http://www.gutenberg.org/cache/epub/1615/pg1615.cover.small.jpg	2020-06-01 01:05:07.331718	ebooks/1615
266620	text/plain; charset=utf-8	http://www.gutenberg.org/files/1615/1615-0.zip	2014-12-28 13:25:04	ebooks/1615
3501	image/jpeg	http://www.gutenberg.org/cache/epub/16150/pg16150.cover.small.jpg	2020-06-08 01:04:16.582009	ebooks/16150
191798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16150/16150.txt	2005-06-29 12:44:14	ebooks/16150
95302	application/epub+zip	http://www.gutenberg.org/ebooks/16150.epub.noimages	2020-06-08 01:04:15.579035	ebooks/16150
396682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16150.kindle.noimages	2020-06-08 01:04:16.552014	ebooks/16150
13646	image/jpeg	http://www.gutenberg.org/cache/epub/16150/pg16150.cover.medium.jpg	2020-06-08 01:04:16.609011	ebooks/16150
110047	application/zip	http://www.gutenberg.org/files/16150/16150-h.zip	2005-06-29 12:44:16	ebooks/16150
191775	text/plain	http://www.gutenberg.org/ebooks/16150.txt.utf-8	2020-06-08 01:04:14.98403	ebooks/16150
73520	application/zip	http://www.gutenberg.org/files/16150/16150-8.zip	2005-06-29 12:44:16	ebooks/16150
191807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16150/16150-8.txt	2005-06-29 12:44:14	ebooks/16150
461124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16150.kindle.images	2020-06-08 01:04:16.068015	ebooks/16150
128448	application/epub+zip	http://www.gutenberg.org/ebooks/16150.epub.images	2020-06-08 01:04:15.425031	ebooks/16150
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/16150.rdf	2020-06-11 01:12:57.766006	ebooks/16150
206891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16150/16150-h/16150-h.htm	2005-06-29 12:44:14	ebooks/16150
73499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16150/16150.zip	2005-06-29 12:44:16	ebooks/16150
1012881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16151.kindle.images	2020-06-08 01:04:18.95998	ebooks/16151
976803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16151.kindle.noimages	2020-06-08 01:04:20.106963	ebooks/16151
245119	application/epub+zip	http://www.gutenberg.org/ebooks/16151.epub.noimages	2020-06-08 01:04:17.746006	ebooks/16151
19841	image/jpeg	http://www.gutenberg.org/cache/epub/16151/pg16151.cover.medium.jpg	2020-06-08 01:04:20.191977	ebooks/16151
201485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16151/16151-8.zip	2005-06-29 12:51:14	ebooks/16151
509519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16151/16151-8.txt	2005-06-29 12:51:10	ebooks/16151
263365	application/epub+zip	http://www.gutenberg.org/ebooks/16151.epub.images	2020-06-08 01:04:17.362024	ebooks/16151
559339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16151/16151-h/16151-h.htm	2005-06-29 12:51:10	ebooks/16151
229065	application/zip	http://www.gutenberg.org/files/16151/16151-h.zip	2005-06-29 12:51:14	ebooks/16151
4024	image/jpeg	http://www.gutenberg.org/cache/epub/16151/pg16151.cover.small.jpg	2020-06-08 01:04:20.15197	ebooks/16151
509611	text/plain	http://www.gutenberg.org/ebooks/16151.txt.utf-8	2020-06-08 01:04:16.747011	ebooks/16151
201381	application/zip	http://www.gutenberg.org/files/16151/16151.zip	2005-06-29 12:51:12	ebooks/16151
509518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16151/16151.txt	2005-06-29 12:51:10	ebooks/16151
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/16151.rdf	2020-06-11 01:12:57.793005	ebooks/16151
38791	application/zip	http://www.gutenberg.org/files/16152/16152-8.zip	2005-06-30 11:33:54	ebooks/16152
38757	application/zip	http://www.gutenberg.org/files/16152/16152.zip	2005-06-30 11:33:54	ebooks/16152
91155	text/plain	http://www.gutenberg.org/ebooks/16152.txt.utf-8	2020-06-08 01:04:20.333979	ebooks/16152
91179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16152/16152-8.txt	2005-06-30 11:33:50	ebooks/16152
63453	application/epub+zip	http://www.gutenberg.org/ebooks/16152.epub.noimages	2020-06-08 01:04:21.096956	ebooks/16152
110493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16152/16152-h/16152-h.htm	2005-06-30 11:33:50	ebooks/16152
91171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16152/16152.txt	2005-06-30 11:33:50	ebooks/16152
1241281	application/epub+zip	http://www.gutenberg.org/ebooks/16152.epub.images	2020-06-08 01:04:20.896976	ebooks/16152
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16152.rdf	2020-06-11 01:12:57.819004	ebooks/16152
3146539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16152.kindle.images	2020-06-08 01:04:26.543879	ebooks/16152
263327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16152.kindle.noimages	2020-06-08 01:04:26.918883	ebooks/16152
2367461	application/zip	http://www.gutenberg.org/files/16152/16152-h.zip	2005-06-30 11:33:54	ebooks/16152
3757	image/jpeg	http://www.gutenberg.org/cache/epub/16152/pg16152.cover.small.jpg	2020-06-08 01:04:26.956879	ebooks/16152
16954	image/jpeg	http://www.gutenberg.org/cache/epub/16152/pg16152.cover.medium.jpg	2020-06-08 01:04:26.990896	ebooks/16152
2643	image/jpeg	http://www.gutenberg.org/cache/epub/16153/pg16153.cover.small.jpg	2020-06-08 01:04:28.729898	ebooks/16153
287434	application/epub+zip	http://www.gutenberg.org/ebooks/16153.epub.images	2020-06-08 01:04:27.446868	ebooks/16153
126971	text/plain	http://www.gutenberg.org/ebooks/16153.txt.utf-8	2020-06-08 01:04:27.122888	ebooks/16153
14517	image/jpeg	http://www.gutenberg.org/cache/epub/16153/pg16153.cover.medium.jpg	2020-06-08 01:04:28.7519	ebooks/16153
742116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16153.kindle.images	2020-06-08 01:04:28.193872	ebooks/16153
45981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16153/16153-8.zip	2005-06-30 11:41:16	ebooks/16153
277189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16153/16153-h.zip	2005-11-17 04:01:46	ebooks/16153
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/16153.rdf	2020-06-11 01:12:57.846004	ebooks/16153
373830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16153.kindle.noimages	2020-06-08 01:04:28.703937	ebooks/16153
181864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16153/16153-h/16153-h.htm	2005-11-17 04:01:34	ebooks/16153
126991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16153/16153.txt	2005-06-30 11:41:16	ebooks/16153
127000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16153/16153-8.txt	2005-06-30 11:41:16	ebooks/16153
102968	application/epub+zip	http://www.gutenberg.org/ebooks/16153.epub.noimages	2020-06-08 01:04:27.667878	ebooks/16153
45961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16153/16153.zip	2005-06-30 11:41:16	ebooks/16153
134716	text/plain	http://www.gutenberg.org/ebooks/16154.txt.utf-8	2020-06-08 01:04:28.867893	ebooks/16154
52325	application/zip	http://www.gutenberg.org/files/16154/16154-h.zip	2005-11-17 04:02:38	ebooks/16154
341984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16154.kindle.images	2020-06-08 01:04:29.904847	ebooks/16154
341967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16154.kindle.noimages	2020-06-08 01:04:30.440848	ebooks/16154
79912	application/epub+zip	http://www.gutenberg.org/ebooks/16154.epub.images	2020-06-08 01:04:29.17785	ebooks/16154
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/16154.rdf	2020-06-11 01:12:57.869059	ebooks/16154
187097	text/html; charset=us-ascii	http://www.gutenberg.org/files/16154/16154-h/16154-h.htm	2005-11-17 04:02:26	ebooks/16154
48691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16154/16154.zip	2005-06-30 11:45:44	ebooks/16154
4424	image/jpeg	http://www.gutenberg.org/cache/epub/16154/pg16154.cover.small.jpg	2020-06-08 01:04:30.481875	ebooks/16154
79911	application/epub+zip	http://www.gutenberg.org/ebooks/16154.epub.noimages	2020-06-08 01:04:29.374843	ebooks/16154
134746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16154/16154.txt	2005-06-30 11:45:44	ebooks/16154
21748	image/jpeg	http://www.gutenberg.org/cache/epub/16154/pg16154.cover.medium.jpg	2020-06-08 01:04:30.520856	ebooks/16154
191429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16155/16155-8.txt	2005-06-30 11:38:58	ebooks/16155
191406	text/plain	http://www.gutenberg.org/ebooks/16155.txt.utf-8	2020-06-08 01:04:30.657857	ebooks/16155
212956	application/epub+zip	http://www.gutenberg.org/ebooks/16155.epub.images	2020-06-08 01:04:31.028025	ebooks/16155
209302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16155/16155-h/16155-h.htm	2005-06-30 11:49:09	ebooks/16155
633874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16155.kindle.images	2020-06-08 01:04:31.763015	ebooks/16155
14954	image/jpeg	http://www.gutenberg.org/cache/epub/16155/pg16155.cover.medium.jpg	2020-06-08 01:04:32.335015	ebooks/16155
72939	application/zip	http://www.gutenberg.org/files/16155/16155.zip	2005-06-30 11:38:58	ebooks/16155
191440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16155/16155.txt	2005-06-30 11:38:58	ebooks/16155
100677	application/epub+zip	http://www.gutenberg.org/ebooks/16155.epub.noimages	2020-06-08 01:04:31.22603	ebooks/16155
411903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16155.kindle.noimages	2020-06-08 01:04:32.270008	ebooks/16155
72954	application/zip	http://www.gutenberg.org/files/16155/16155-8.zip	2005-06-30 11:38:58	ebooks/16155
3698	image/jpeg	http://www.gutenberg.org/cache/epub/16155/pg16155.cover.small.jpg	2020-06-08 01:04:32.304008	ebooks/16155
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/16155.rdf	2020-06-11 01:12:57.897007	ebooks/16155
303939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16155/16155-h.zip	2005-06-30 11:49:24	ebooks/16155
4943999	application/epub+zip	http://www.gutenberg.org/ebooks/16167.epub.images	2020-06-08 01:05:35.438018	ebooks/16167
146816	text/html; charset=us-ascii	http://www.gutenberg.org/files/16156/16156-h/16156-h.htm	2005-06-30 11:52:18	ebooks/16156
771135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16156.kindle.noimages	2020-06-08 01:04:37.49994	ebooks/16156
130220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16156/16156.txt	2005-06-30 11:52:18	ebooks/16156
1297557	application/zip	http://www.gutenberg.org/files/16156/16156-h.zip	2005-06-30 11:52:20	ebooks/16156
130190	text/plain	http://www.gutenberg.org/ebooks/16156.txt.utf-8	2020-06-08 01:04:32.46101	ebooks/16156
29024	image/jpeg	http://www.gutenberg.org/cache/epub/16156/pg16156.cover.medium.jpg	2020-06-08 01:04:37.537953	ebooks/16156
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/16156.rdf	2020-06-11 01:12:57.920032	ebooks/16156
4016	image/jpeg	http://www.gutenberg.org/cache/epub/16156/pg16156.cover.small.jpg	2020-06-08 01:04:37.519941	ebooks/16156
51105	application/zip	http://www.gutenberg.org/files/16156/16156.zip	2005-06-30 11:52:20	ebooks/16156
2332143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16156.kindle.images	2020-06-08 01:04:37.03595	ebooks/16156
345766	application/epub+zip	http://www.gutenberg.org/ebooks/16156.epub.noimages	2020-06-08 01:04:35.70299	ebooks/16156
1430945	application/epub+zip	http://www.gutenberg.org/ebooks/16156.epub.images	2020-06-08 01:04:35.256985	ebooks/16156
312346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16157/16157-h/16157-h.htm	2005-07-01 03:10:02	ebooks/16157
3172	image/jpeg	http://www.gutenberg.org/cache/epub/16157/pg16157.cover.small.jpg	2020-06-08 01:04:38.472936	ebooks/16157
76794	application/epub+zip	http://www.gutenberg.org/ebooks/16157.epub.noimages	2020-06-08 01:04:38.242939	ebooks/16157
246098	application/epub+zip	http://www.gutenberg.org/ebooks/16157.epub.images	2020-06-08 01:04:38.059102	ebooks/16157
225163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16157/16157-h.zip	2005-07-01 03:10:02	ebooks/16157
11368	application/rdf+xml	http://www.gutenberg.org/ebooks/16157.rdf	2020-06-11 01:12:57.942007	ebooks/16157
13644	image/jpeg	http://www.gutenberg.org/cache/epub/16157/pg16157.cover.medium.jpg	2020-06-08 01:04:38.517939	ebooks/16157
129168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16157/16157-8.txt	2005-07-01 03:09:58	ebooks/16157
40929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16157/16157-8.zip	2005-07-01 03:10:02	ebooks/16157
131032	text/plain	http://www.gutenberg.org/ebooks/16157.txt.utf-8	2020-06-08 01:04:37.635115	ebooks/16157
462711	application/epub+zip	http://www.gutenberg.org/ebooks/16158.epub.images	2020-06-08 01:04:39.006929	ebooks/16158
726064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16158.kindle.noimages	2020-06-08 01:04:40.819899	ebooks/16158
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/16158.rdf	2020-06-11 01:12:57.969002	ebooks/16158
171120	application/epub+zip	http://www.gutenberg.org/ebooks/16158.epub.noimages	2020-06-08 01:04:39.206922	ebooks/16158
441696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16158/16158.txt	2005-07-01 03:16:12	ebooks/16158
453541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16158/16158-h/16158-h.htm	2005-07-01 03:16:12	ebooks/16158
441681	text/plain	http://www.gutenberg.org/ebooks/16158.txt.utf-8	2020-06-08 01:04:38.671935	ebooks/16158
13087	image/jpeg	http://www.gutenberg.org/cache/epub/16158/pg16158.cover.medium.jpg	2020-06-08 01:04:40.881898	ebooks/16158
3783	image/jpeg	http://www.gutenberg.org/cache/epub/16158/pg16158.cover.small.jpg	2020-06-08 01:04:40.850901	ebooks/16158
439937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16158/16158-h.zip	2005-07-01 03:16:14	ebooks/16158
441703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16158/16158-8.txt	2005-07-01 03:16:12	ebooks/16158
146968	application/zip	http://www.gutenberg.org/files/16158/16158.zip	2005-07-01 03:16:12	ebooks/16158
146998	application/zip	http://www.gutenberg.org/files/16158/16158-8.zip	2005-07-01 03:16:14	ebooks/16158
1162447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16158.kindle.images	2020-06-08 01:04:40.035924	ebooks/16158
45981	application/zip	http://www.gutenberg.org/files/16159/16159-8.zip	2005-07-01 04:30:54	ebooks/16159
122918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16159/16159.txt	2005-07-01 04:30:54	ebooks/16159
49925	application/zip	http://www.gutenberg.org/files/16159/16159-h.zip	2005-07-01 04:30:54	ebooks/16159
77534	application/epub+zip	http://www.gutenberg.org/ebooks/16159.epub.noimages	2020-06-08 01:04:41.522896	ebooks/16159
164909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16159/16159-h/16159-h.htm	2005-07-01 04:30:54	ebooks/16159
18855	image/jpeg	http://www.gutenberg.org/cache/epub/16159/pg16159.cover.medium.jpg	2020-06-08 01:04:42.551875	ebooks/16159
45965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16159/16159.zip	2005-07-01 04:30:54	ebooks/16159
4161	image/jpeg	http://www.gutenberg.org/cache/epub/16159/pg16159.cover.small.jpg	2020-06-08 01:04:42.514887	ebooks/16159
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/16159.rdf	2020-06-11 01:12:57.997003	ebooks/16159
122891	text/plain	http://www.gutenberg.org/ebooks/16159.txt.utf-8	2020-06-08 01:04:41.004899	ebooks/16159
317417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16159.kindle.images	2020-06-08 01:04:41.997895	ebooks/16159
77535	application/epub+zip	http://www.gutenberg.org/ebooks/16159.epub.images	2020-06-08 01:04:41.311892	ebooks/16159
317412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16159.kindle.noimages	2020-06-08 01:04:42.475883	ebooks/16159
122923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16159/16159-8.txt	2005-07-01 04:30:54	ebooks/16159
364979	text/html; charset=us-ascii	http://www.gutenberg.org/files/1616/1616-h/1616-h.htm	2013-01-16 04:58:16	ebooks/1616
541898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1616.kindle.images	2020-06-01 01:05:09.363705	ebooks/1616
114805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1616/1616.zip	2008-09-26 12:15:02	ebooks/1616
131834	application/epub+zip	http://www.gutenberg.org/ebooks/1616.epub.images	2020-06-01 01:05:08.537754	ebooks/1616
325219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1616/1616.txt	2008-09-26 12:13:44	ebooks/1616
131834	application/epub+zip	http://www.gutenberg.org/ebooks/1616.epub.noimages	2020-06-01 01:05:08.703696	ebooks/1616
541882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1616.kindle.noimages	2020-06-01 01:05:10.025696	ebooks/1616
325191	text/plain	http://www.gutenberg.org/ebooks/1616.txt.utf-8	2020-06-01 01:05:08.227213	ebooks/1616
2235	image/jpeg	http://www.gutenberg.org/cache/epub/1616/pg1616.cover.small.jpg	2020-06-01 01:05:10.054679	ebooks/1616
118504	text/html; charset=us-ascii	http://www.gutenberg.org/files/1616/1616-h.zip	2013-01-16 05:00:16	ebooks/1616
7354	image/jpeg	http://www.gutenberg.org/cache/epub/1616/pg1616.cover.medium.jpg	2020-06-01 01:05:10.081663	ebooks/1616
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/1616.rdf	2020-06-11 01:01:25.535101	ebooks/1616
473830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16160/16160.txt	2005-07-01 04:36:06	ebooks/16160
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/16160.rdf	2020-06-11 01:12:58.025002	ebooks/16160
17054	image/jpeg	http://www.gutenberg.org/cache/epub/16160/pg16160.cover.medium.jpg	2020-06-08 01:04:46.916124	ebooks/16160
3794	image/jpeg	http://www.gutenberg.org/cache/epub/16160/pg16160.cover.small.jpg	2020-06-08 01:04:46.871127	ebooks/16160
1186942	application/zip	http://www.gutenberg.org/files/16160/16160-h.zip	2005-07-01 04:36:08	ebooks/16160
538843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16160/16160-h/16160-h.htm	2005-07-01 04:36:06	ebooks/16160
230070	application/epub+zip	http://www.gutenberg.org/ebooks/16160.epub.noimages	2020-06-08 01:04:43.799858	ebooks/16160
473853	text/plain	http://www.gutenberg.org/ebooks/16160.txt.utf-8	2020-06-08 01:04:42.696884	ebooks/16160
178436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16160/16160.zip	2005-07-01 04:36:08	ebooks/16160
473652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16160/16160-8.txt	2005-07-01 04:36:06	ebooks/16160
2931694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16160.kindle.images	2020-06-08 01:04:45.725135	ebooks/16160
1240620	application/epub+zip	http://www.gutenberg.org/ebooks/16160.epub.images	2020-06-08 01:04:43.381877	ebooks/16160
913260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16160.kindle.noimages	2020-06-08 01:04:46.822128	ebooks/16160
178539	application/zip	http://www.gutenberg.org/files/16160/16160-8.zip	2005-07-01 04:36:08	ebooks/16160
167371	application/epub+zip	http://www.gutenberg.org/ebooks/16161.epub.noimages	2020-06-08 01:04:48.574121	ebooks/16161
5071177	application/zip	http://www.gutenberg.org/files/16161/16161-h.zip	2016-09-06 07:57:10	ebooks/16161
681459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16161.kindle.noimages	2020-06-08 01:04:51.593058	ebooks/16161
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/16161.rdf	2020-06-11 01:12:58.054002	ebooks/16161
343663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16161/16161.txt	2005-07-01 04:58:52	ebooks/16161
3418859	application/epub+zip	http://www.gutenberg.org/ebooks/16161.epub.images	2020-06-08 01:04:48.407109	ebooks/16161
5080	image/jpeg	http://www.gutenberg.org/cache/epub/16161/pg16161.cover.small.jpg	2020-06-08 01:04:51.634066	ebooks/16161
7138563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16161.kindle.images	2020-06-08 01:04:50.871067	ebooks/16161
27900	image/jpeg	http://www.gutenberg.org/cache/epub/16161/pg16161.cover.medium.jpg	2020-06-08 01:04:51.674056	ebooks/16161
126321	application/zip	http://www.gutenberg.org/files/16161/16161.zip	2005-07-01 05:01:22	ebooks/16161
399867	text/html; charset=utf-8	http://www.gutenberg.org/files/16161/16161-h/16161-h.htm	2016-09-06 07:56:56	ebooks/16161
345918	text/plain; charset=utf-8	http://www.gutenberg.org/files/16161/16161-0.txt	2016-09-06 07:51:50	ebooks/16161
166538036	application/zip	http://www.gutenberg.org/2/8/8/7/28871/28871-h.zip	2020-03-19 08:58:12	ebooks/16161
126710	text/plain; charset=utf-8	http://www.gutenberg.org/files/16161/16161-0.zip	2016-09-06 07:57:10	ebooks/16161
1014606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16162/16162-8.txt	2005-07-01 05:09:40	ebooks/16162
1199881	text/html; charset=utf-8	http://www.gutenberg.org/files/16162/16162-h/16162-h.htm	2016-09-06 08:22:14	ebooks/16162
27885	image/jpeg	http://www.gutenberg.org/cache/epub/16162/pg16162.cover.medium.jpg	2020-06-08 01:05:08.898837	ebooks/16162
1017007	text/plain; charset=utf-8	http://www.gutenberg.org/files/16162/16162-0.txt	2016-09-06 08:15:12	ebooks/16162
5065	image/jpeg	http://www.gutenberg.org/cache/epub/16162/pg16162.cover.small.jpg	2020-06-08 01:05:08.766843	ebooks/16162
16835919	application/epub+zip	http://www.gutenberg.org/ebooks/16162.epub.images	2020-06-08 01:04:56.298006	ebooks/16162
16995	application/rdf+xml	http://www.gutenberg.org/ebooks/16162.rdf	2020-06-11 01:12:58.084002	ebooks/16162
425134	application/epub+zip	http://www.gutenberg.org/ebooks/16162.epub.noimages	2020-06-08 01:04:56.638014	ebooks/16162
20325841	application/zip	http://www.gutenberg.org/files/16162/16162-h.zip	2016-09-06 08:22:42	ebooks/16162
362895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16162/16162.zip	2005-07-01 05:12:24	ebooks/16162
1752422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16162.kindle.noimages	2020-06-08 01:05:08.675839	ebooks/16162
362910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16162/16162-8.zip	2005-07-01 05:12:24	ebooks/16162
33969915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16162.kindle.images	2020-06-08 01:05:06.640885	ebooks/16162
1014701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16162/16162.txt	2005-07-01 05:09:40	ebooks/16162
363457	text/plain; charset=utf-8	http://www.gutenberg.org/files/16162/16162-0.zip	2016-09-06 08:22:40	ebooks/16162
1146689	application/epub+zip	http://www.gutenberg.org/ebooks/16163.epub.images	2020-06-08 01:05:09.672927	ebooks/16163
158498	application/epub+zip	http://www.gutenberg.org/ebooks/16163.epub.noimages	2020-06-08 01:05:09.821842	ebooks/16163
359640	text/html; charset=utf-8	http://www.gutenberg.org/files/16163/16163-h/16163-h.htm	2016-09-06 08:36:56	ebooks/16163
2576333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16163.kindle.images	2020-06-08 01:05:10.924085	ebooks/16163
119379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16163/16163.zip	2005-07-01 06:09:42	ebooks/16163
16984	application/rdf+xml	http://www.gutenberg.org/ebooks/16163.rdf	2020-06-11 01:12:58.114001	ebooks/16163
319412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16163/16163.txt	2005-07-01 06:08:06	ebooks/16163
1762839	application/zip	http://www.gutenberg.org/files/16163/16163-h.zip	2016-09-06 08:37:22	ebooks/16163
27871	image/jpeg	http://www.gutenberg.org/cache/epub/16163/pg16163.cover.medium.jpg	2020-06-08 01:05:11.668021	ebooks/16163
5077	image/jpeg	http://www.gutenberg.org/cache/epub/16163/pg16163.cover.small.jpg	2020-06-08 01:05:11.634042	ebooks/16163
319377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16163/16163-8.txt	2005-07-01 06:08:06	ebooks/16163
634366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16163.kindle.noimages	2020-06-08 01:05:11.59903	ebooks/16163
119640	application/zip	http://www.gutenberg.org/files/16163/16163-0.zip	2016-09-06 08:37:22	ebooks/16163
119398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16163/16163-8.zip	2005-07-01 06:09:42	ebooks/16163
320517	text/plain; charset=utf-8	http://www.gutenberg.org/files/16163/16163-0.txt	2016-09-06 08:34:38	ebooks/16163
177632	application/epub+zip	http://www.gutenberg.org/ebooks/16164.epub.noimages	2020-06-08 01:05:14.155029	ebooks/16164
373230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16164/16164.txt	2005-07-01 06:14:14	ebooks/16164
374141	text/plain; charset=utf-8	http://www.gutenberg.org/files/16164/16164-0.txt	2016-09-06 08:41:08	ebooks/16164
136836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16164/16164.zip	2005-07-01 06:15:10	ebooks/16164
6568884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16164.kindle.images	2020-06-08 01:05:16.481953	ebooks/16164
427004	text/html; charset=utf-8	http://www.gutenberg.org/files/16164/16164-h/16164-h.htm	2016-09-06 08:44:00	ebooks/16164
136840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16164/16164-8.zip	2005-07-01 06:15:10	ebooks/16164
717356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16164.kindle.noimages	2020-06-08 01:05:17.231984	ebooks/16164
5076	image/jpeg	http://www.gutenberg.org/cache/epub/16164/pg16164.cover.small.jpg	2020-06-08 01:05:17.272951	ebooks/16164
3146428	application/epub+zip	http://www.gutenberg.org/ebooks/16164.epub.images	2020-06-08 01:05:13.984974	ebooks/16164
7297140	application/zip	http://www.gutenberg.org/files/16164/16164-h.zip	2016-09-06 08:44:56	ebooks/16164
373111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16164/16164-8.txt	2005-07-01 06:14:14	ebooks/16164
16986	application/rdf+xml	http://www.gutenberg.org/ebooks/16164.rdf	2020-06-11 01:12:58.144	ebooks/16164
27821	image/jpeg	http://www.gutenberg.org/cache/epub/16164/pg16164.cover.medium.jpg	2020-06-08 01:05:17.311944	ebooks/16164
137161	application/zip	http://www.gutenberg.org/files/16164/16164-0.zip	2016-09-06 08:44:56	ebooks/16164
14341753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16165.kindle.images	2020-06-08 01:05:26.782138	ebooks/16165
260860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16165/16165.zip	2005-07-01 06:23:26	ebooks/16165
307810	application/epub+zip	http://www.gutenberg.org/ebooks/16165.epub.noimages	2020-06-08 01:05:22.095894	ebooks/16165
260873	application/zip	http://www.gutenberg.org/files/16165/16165-8.zip	2005-07-01 06:23:26	ebooks/16165
27820	image/jpeg	http://www.gutenberg.org/cache/epub/16165/pg16165.cover.medium.jpg	2020-06-08 01:05:28.174126	ebooks/16165
713834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16165/16165-8.txt	2005-07-01 06:21:30	ebooks/16165
813079	text/html; charset=utf-8	http://www.gutenberg.org/files/16165/16165-h/16165-h.htm	2016-09-06 08:51:08	ebooks/16165
1255854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16165.kindle.noimages	2020-06-08 01:05:28.073095	ebooks/16165
11948787	text/html; charset=utf-8	http://www.gutenberg.org/files/16165/16165-h.zip	2016-09-06 08:52:08	ebooks/16165
715037	text/plain; charset=utf-8	http://www.gutenberg.org/files/16165/16165-0.txt	2016-09-06 08:48:50	ebooks/16165
16988	application/rdf+xml	http://www.gutenberg.org/ebooks/16165.rdf	2020-06-11 01:12:58.173008	ebooks/16165
713985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16165/16165.txt	2005-07-01 06:21:30	ebooks/16165
5085	image/jpeg	http://www.gutenberg.org/cache/epub/16165/pg16165.cover.small.jpg	2020-06-08 01:05:28.125115	ebooks/16165
6934689	application/epub+zip	http://www.gutenberg.org/ebooks/16165.epub.images	2020-06-08 01:05:21.858919	ebooks/16165
261259	text/plain; charset=utf-8	http://www.gutenberg.org/files/16165/16165-0.zip	2016-09-06 08:52:06	ebooks/16165
1864426	application/epub+zip	http://www.gutenberg.org/ebooks/16166.epub.images	2020-06-08 01:05:29.275098	ebooks/16166
226225	application/zip	http://www.gutenberg.org/files/16166/16166-0.zip	2016-09-06 08:59:56	ebooks/16166
2759747	text/html; charset=utf-8	http://www.gutenberg.org/files/16166/16166-h.zip	2016-09-06 08:59:56	ebooks/16166
621967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16166/16166.txt	2005-07-01 06:27:28	ebooks/16166
225851	application/zip	http://www.gutenberg.org/files/16166/16166-8.zip	2005-07-01 06:28:22	ebooks/16166
27786	image/jpeg	http://www.gutenberg.org/cache/epub/16166/pg16166.cover.medium.jpg	2020-06-08 01:05:32.517072	ebooks/16166
621928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16166/16166-8.txt	2005-07-01 06:27:28	ebooks/16166
5082	image/jpeg	http://www.gutenberg.org/cache/epub/16166/pg16166.cover.small.jpg	2020-06-08 01:05:32.47903	ebooks/16166
695990	text/html; charset=utf-8	http://www.gutenberg.org/files/16166/16166-h/16166-h.htm	2016-09-06 08:59:12	ebooks/16166
16987	application/rdf+xml	http://www.gutenberg.org/ebooks/16166.rdf	2020-06-11 01:12:58.203999	ebooks/16166
4214662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16166.kindle.images	2020-06-08 01:05:31.317057	ebooks/16166
622924	text/plain; charset=utf-8	http://www.gutenberg.org/files/16166/16166-0.txt	2016-09-06 08:56:32	ebooks/16166
225836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16166/16166.zip	2005-07-01 06:28:22	ebooks/16166
1105533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16166.kindle.noimages	2020-06-08 01:05:32.438074	ebooks/16166
272441	application/epub+zip	http://www.gutenberg.org/ebooks/16166.epub.noimages	2020-06-08 01:05:29.4771	ebooks/16166
17018	application/rdf+xml	http://www.gutenberg.org/ebooks/16167.rdf	2020-06-11 01:12:58.233998	ebooks/16167
5083	image/jpeg	http://www.gutenberg.org/cache/epub/16167/pg16167.cover.small.jpg	2020-06-08 01:05:41.06893	ebooks/16167
10413551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16167.kindle.images	2020-06-08 01:05:39.406963	ebooks/16167
6460587	text/html; charset=utf-8	http://www.gutenberg.org/files/16167/16167-h.zip	2016-09-06 09:07:28	ebooks/16167
392280	application/epub+zip	http://www.gutenberg.org/ebooks/16167.epub.noimages	2020-06-08 01:05:35.706003	ebooks/16167
1035770	text/html; charset=utf-8	http://www.gutenberg.org/files/16167/16167-h/16167-h.htm	2016-09-06 09:07:02	ebooks/16167
338224	application/zip	http://www.gutenberg.org/files/16167/16167-0.zip	2016-09-06 09:07:28	ebooks/16167
27745	image/jpeg	http://www.gutenberg.org/cache/epub/16167/pg16167.cover.medium.jpg	2020-06-08 01:05:41.123926	ebooks/16167
918513	text/plain; charset=utf-8	http://www.gutenberg.org/files/16167/16167-0.txt	2016-09-06 09:04:10	ebooks/16167
337665	application/zip	http://www.gutenberg.org/files/16167/16167.zip	2005-07-01 06:37:50	ebooks/16167
1587952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16167.kindle.noimages	2020-06-08 01:05:41.016934	ebooks/16167
916305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16167/16167-8.txt	2005-07-01 06:35:32	ebooks/16167
916311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16167/16167.txt	2005-07-01 06:35:32	ebooks/16167
337685	application/zip	http://www.gutenberg.org/files/16167/16167-8.zip	2005-07-01 06:37:50	ebooks/16167
12831	image/jpeg	http://www.gutenberg.org/cache/epub/16168/pg16168.cover.medium.jpg	2020-06-08 01:05:46.147871	ebooks/16168
4858137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16168.kindle.images	2020-06-08 01:05:45.149865	ebooks/16168
381602	text/plain	http://www.gutenberg.org/ebooks/16168.txt.utf-8	2020-06-08 01:05:41.293921	ebooks/16168
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/16168.rdf	2020-06-11 01:12:58.261997	ebooks/16168
2323412	application/zip	http://www.gutenberg.org/files/16168/16168-h.zip	2005-07-01 11:03:47	ebooks/16168
381606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16168/16168-8.txt	2005-07-01 10:54:48	ebooks/16168
141476	application/zip	http://www.gutenberg.org/files/16168/16168.zip	2005-07-01 10:54:48	ebooks/16168
381613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16168/16168.txt	2005-07-01 10:54:48	ebooks/16168
438066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16168/16168-h/16168-h.htm	2005-07-01 11:03:00	ebooks/16168
141499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16168/16168-8.zip	2005-07-01 10:54:48	ebooks/16168
2269769	application/epub+zip	http://www.gutenberg.org/ebooks/16168.epub.images	2020-06-08 01:05:42.996936	ebooks/16168
172190	application/epub+zip	http://www.gutenberg.org/ebooks/16168.epub.noimages	2020-06-08 01:05:43.229893	ebooks/16168
3211	image/jpeg	http://www.gutenberg.org/cache/epub/16168/pg16168.cover.small.jpg	2020-06-08 01:05:46.107887	ebooks/16168
736630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16168.kindle.noimages	2020-06-08 01:05:46.065923	ebooks/16168
133594	text/html	http://www.gutenberg.org/ebooks/16169.html.noimages	2020-06-08 01:05:46.477863	ebooks/16169
41857	application/zip	http://www.gutenberg.org/files/16169/16169-0.zip	2005-07-01 10:36:44	ebooks/16169
66407	application/epub+zip	http://www.gutenberg.org/ebooks/16169.epub.images	2020-06-08 01:05:46.584876	ebooks/16169
41819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16169/16169-8.zip	2005-07-01 10:36:44	ebooks/16169
106228	text/plain; charset=utf-8	http://www.gutenberg.org/files/16169/16169-0.txt	2005-07-01 10:34:10	ebooks/16169
3638	image/jpeg	http://www.gutenberg.org/cache/epub/16169/pg16169.cover.small.jpg	2020-06-08 01:05:47.659872	ebooks/16169
105992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16169/16169-8.txt	2005-07-01 10:36:02	ebooks/16169
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/16169.rdf	2020-06-11 01:12:58.290997	ebooks/16169
66407	application/epub+zip	http://www.gutenberg.org/ebooks/16169.epub.noimages	2020-06-08 01:05:46.659845	ebooks/16169
270571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16169.kindle.images	2020-06-08 01:05:47.134852	ebooks/16169
41823	application/zip	http://www.gutenberg.org/files/16169/16169.zip	2005-07-01 10:36:44	ebooks/16169
133594	text/html	http://www.gutenberg.org/ebooks/16169.html.images	2020-06-08 01:05:46.415849	ebooks/16169
270563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16169.kindle.noimages	2020-06-08 01:05:47.62084	ebooks/16169
15258	image/jpeg	http://www.gutenberg.org/cache/epub/16169/pg16169.cover.medium.jpg	2020-06-08 01:05:47.686836	ebooks/16169
106225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16169/16169.txt	2005-07-01 10:36:02	ebooks/16169
4606	image/jpeg	http://www.gutenberg.org/cache/epub/1617/pg1617.cover.small.jpg	2020-06-01 01:05:11.725645	ebooks/1617
261909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1617/1617-h/1617-h.htm	2010-02-22 06:09:28	ebooks/1617
91041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1617/1617-h.zip	2010-02-22 06:09:56	ebooks/1617
488583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1617.kindle.images	2020-06-01 01:05:11.129697	ebooks/1617
117640	application/epub+zip	http://www.gutenberg.org/ebooks/1617.epub.noimages	2020-06-01 01:05:10.567805	ebooks/1617
246509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1617/1617.txt	2010-02-22 06:09:20	ebooks/1617
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/1617.rdf	2020-06-11 01:01:25.565093	ebooks/1617
246481	text/plain	http://www.gutenberg.org/ebooks/1617.txt.utf-8	2020-06-01 01:05:10.208681	ebooks/1617
88960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1617/1617.zip	2010-02-22 06:09:56	ebooks/1617
24502	image/jpeg	http://www.gutenberg.org/cache/epub/1617/pg1617.cover.medium.jpg	2020-06-01 01:05:11.772737	ebooks/1617
117639	application/epub+zip	http://www.gutenberg.org/ebooks/1617.epub.images	2020-06-01 01:05:10.447713	ebooks/1617
488568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1617.kindle.noimages	2020-06-01 01:05:11.692642	ebooks/1617
1502747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16170.kindle.noimages	2020-06-08 01:05:53.687991	ebooks/16170
311571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16170/16170.zip	2005-07-01 10:46:52	ebooks/16170
882275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16170/16170-8.txt	2005-07-01 10:46:50	ebooks/16170
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/16170.rdf	2020-06-11 01:12:58.316998	ebooks/16170
1559900	application/epub+zip	http://www.gutenberg.org/ebooks/16170.epub.images	2020-06-08 01:05:48.727853	ebooks/16170
882758	text/plain	http://www.gutenberg.org/ebooks/16170.txt.utf-8	2020-06-08 01:05:47.82084	ebooks/16170
4432953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16170.kindle.images	2020-06-08 01:05:51.873001	ebooks/16170
953188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16170/16170-h/16170-h.htm	2005-07-01 10:46:50	ebooks/16170
17246	image/jpeg	http://www.gutenberg.org/cache/epub/16170/pg16170.cover.medium.jpg	2020-06-08 01:05:53.824995	ebooks/16170
512318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16170/16170-h.zip	2005-07-01 10:46:52	ebooks/16170
312039	application/zip	http://www.gutenberg.org/files/16170/16170-8.zip	2005-07-01 10:46:52	ebooks/16170
3735	image/jpeg	http://www.gutenberg.org/cache/epub/16170/pg16170.cover.small.jpg	2020-06-08 01:05:53.757977	ebooks/16170
882304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16170/16170.txt	2005-07-01 10:46:50	ebooks/16170
358367	application/epub+zip	http://www.gutenberg.org/ebooks/16170.epub.noimages	2020-06-08 01:05:49.040042	ebooks/16170
117968	application/epub+zip	http://www.gutenberg.org/ebooks/16171.epub.noimages	2020-06-08 01:05:55.422021	ebooks/16171
89646	application/zip	http://www.gutenberg.org/files/16171/16171.zip	2005-07-01 13:10:12	ebooks/16171
89649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16171/16171-8.zip	2005-07-01 13:10:12	ebooks/16171
262972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16171/16171-h/16171-h.htm	2005-07-01 13:58:37	ebooks/16171
4412168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16171.kindle.images	2020-06-08 01:06:06.366116	ebooks/16171
226123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16171/16171-8.txt	2005-07-01 13:10:12	ebooks/16171
2031944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16171/16171-h.zip	2005-07-01 13:59:22	ebooks/16171
2213	image/jpeg	http://www.gutenberg.org/cache/epub/16171/pg16171.cover.small.jpg	2020-06-08 01:06:07.133109	ebooks/16171
15919	application/rdf+xml	http://www.gutenberg.org/ebooks/16171.rdf	2020-06-11 01:12:58.343997	ebooks/16171
8208	image/jpeg	http://www.gutenberg.org/cache/epub/16171/pg16171.cover.medium.jpg	2020-06-08 01:06:07.182088	ebooks/16171
483996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16171.kindle.noimages	2020-06-08 01:06:07.078169	ebooks/16171
1454124	application/epub+zip	http://www.gutenberg.org/ebooks/16171.epub.images	2020-06-08 01:05:55.183957	ebooks/16171
226101	text/plain	http://www.gutenberg.org/ebooks/16171.txt.utf-8	2020-06-08 01:05:54.022997	ebooks/16171
226144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16171/16171.txt	2005-07-01 13:10:12	ebooks/16171
106325	application/zip	http://www.gutenberg.org/files/16172/16172.zip	2005-07-01 11:15:32	ebooks/16172
291933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16172/16172.txt	2005-07-01 11:15:32	ebooks/16172
291941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16172/16172-8.txt	2005-07-01 11:15:32	ebooks/16172
106342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16172/16172-8.zip	2005-07-01 11:15:32	ebooks/16172
20166	image/jpeg	http://www.gutenberg.org/cache/epub/16172/pg16172.cover.medium.jpg	2020-06-08 01:06:09.68207	ebooks/16172
585596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16172.kindle.images	2020-06-08 01:06:08.795066	ebooks/16172
291909	text/plain	http://www.gutenberg.org/ebooks/16172.txt.utf-8	2020-06-08 01:06:07.351116	ebooks/16172
349229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16172/16172-h/16172-h.htm	2005-07-01 11:15:32	ebooks/16172
111892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16172/16172-h.zip	2005-07-01 11:15:32	ebooks/16172
585588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16172.kindle.noimages	2020-06-08 01:06:09.595066	ebooks/16172
141358	application/epub+zip	http://www.gutenberg.org/ebooks/16172.epub.images	2020-06-08 01:06:07.767094	ebooks/16172
141358	application/epub+zip	http://www.gutenberg.org/ebooks/16172.epub.noimages	2020-06-08 01:06:08.013142	ebooks/16172
4306	image/jpeg	http://www.gutenberg.org/cache/epub/16172/pg16172.cover.small.jpg	2020-06-08 01:06:09.640125	ebooks/16172
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/16172.rdf	2020-06-11 01:12:58.370996	ebooks/16172
262443	text/plain	http://www.gutenberg.org/ebooks/16173.txt.utf-8	2020-06-08 01:06:09.831106	ebooks/16173
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/16173.rdf	2020-06-11 01:12:58.398997	ebooks/16173
105507	application/zip	http://www.gutenberg.org/files/16173/16173-8.zip	2005-07-01 12:21:08	ebooks/16173
1164446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16173/16173-h.zip	2005-07-01 12:21:08	ebooks/16173
4987	image/jpeg	http://www.gutenberg.org/cache/epub/16173/pg16173.cover.small.jpg	2020-06-08 01:06:12.790009	ebooks/16173
105482	application/zip	http://www.gutenberg.org/files/16173/16173.zip	2005-07-01 12:21:08	ebooks/16173
148303	application/epub+zip	http://www.gutenberg.org/ebooks/16173.epub.noimages	2020-06-08 01:06:10.339081	ebooks/16173
1207147	application/epub+zip	http://www.gutenberg.org/ebooks/16173.epub.images	2020-06-08 01:06:10.211108	ebooks/16173
262473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16173/16173-8.txt	2005-07-01 12:19:42	ebooks/16173
26765	image/jpeg	http://www.gutenberg.org/cache/epub/16173/pg16173.cover.medium.jpg	2020-06-08 01:06:12.834115	ebooks/16173
262465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16173/16173.txt	2005-07-01 12:19:42	ebooks/16173
579939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16173.kindle.noimages	2020-06-08 01:06:12.743012	ebooks/16173
306072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16173/16173-h/16173-h.htm	2005-07-01 12:19:42	ebooks/16173
2745515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16173.kindle.images	2020-06-08 01:06:12.052147	ebooks/16173
188561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16174/16174-8.zip	2005-07-01 12:56:02	ebooks/16174
529658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16174/16174-h/16174-h.htm	2005-07-01 12:51:28	ebooks/16174
214388	application/epub+zip	http://www.gutenberg.org/ebooks/16174.epub.noimages	2020-06-08 01:06:13.56502	ebooks/16174
499837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16174/16174.txt	2005-07-01 12:51:28	ebooks/16174
964628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16174.kindle.images	2020-06-08 01:06:14.544994	ebooks/16174
188526	application/zip	http://www.gutenberg.org/files/16174/16174.zip	2005-07-01 12:56:02	ebooks/16174
499846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16174/16174-8.txt	2005-07-01 12:51:28	ebooks/16174
238517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16174/16174-h.zip	2005-07-01 12:56:02	ebooks/16174
3176	image/jpeg	http://www.gutenberg.org/cache/epub/16174/pg16174.cover.small.jpg	2020-06-08 01:06:15.568989	ebooks/16174
261136	application/epub+zip	http://www.gutenberg.org/ebooks/16174.epub.images	2020-06-08 01:06:13.394077	ebooks/16174
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/16174.rdf	2020-06-11 01:12:58.426995	ebooks/16174
499825	text/plain	http://www.gutenberg.org/ebooks/16174.txt.utf-8	2020-06-08 01:06:12.994102	ebooks/16174
11391	image/jpeg	http://www.gutenberg.org/cache/epub/16174/pg16174.cover.medium.jpg	2020-06-08 01:06:15.60207	ebooks/16174
871404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16174.kindle.noimages	2020-06-08 01:06:15.532982	ebooks/16174
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16175/pg16175.cover.medium.jpg	2020-06-08 01:06:16.595969	ebooks/16175
43896	application/epub+zip	http://www.gutenberg.org/ebooks/16175.epub.noimages	2020-06-08 01:06:16.049003	ebooks/16175
194532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16175.kindle.images	2020-06-08 01:06:16.31497	ebooks/16175
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/16175.rdf	2020-06-11 01:12:58.453994	ebooks/16175
40275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16175/16175-h.zip	2005-07-01 16:14:52	ebooks/16175
62420	text/plain	http://www.gutenberg.org/ebooks/16175.txt.utf-8	2020-06-08 01:06:15.736983	ebooks/16175
62441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16175/16175.txt	2005-07-01 16:14:52	ebooks/16175
62450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16175/16175-8.txt	2005-07-01 16:14:52	ebooks/16175
43896	application/epub+zip	http://www.gutenberg.org/ebooks/16175.epub.images	2020-06-08 01:06:15.884984	ebooks/16175
23508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16175/16175-8.zip	2005-07-01 16:14:52	ebooks/16175
23489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16175/16175.zip	2005-07-01 16:14:52	ebooks/16175
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16175/pg16175.cover.small.jpg	2020-06-08 01:06:16.588003	ebooks/16175
70054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16175/16175-h/16175-h.htm	2005-07-01 16:14:52	ebooks/16175
194528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16175.kindle.noimages	2020-06-08 01:06:16.578982	ebooks/16175
410110	application/zip	http://www.gutenberg.org/files/16176/16176-h.zip	2005-07-01 16:18:32	ebooks/16176
64623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16176/16176-h/16176-h.htm	2005-07-01 16:18:32	ebooks/16176
535728	application/epub+zip	http://www.gutenberg.org/ebooks/16176.epub.images	2020-06-08 01:06:17.681956	ebooks/16176
59428	text/plain	http://www.gutenberg.org/ebooks/16176.txt.utf-8	2020-06-08 01:06:16.689011	ebooks/16176
59446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16176/16176.txt	2005-07-01 16:18:32	ebooks/16176
22372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16176/16176.zip	2005-07-01 16:18:32	ebooks/16176
59455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16176/16176-8.txt	2005-07-01 16:18:32	ebooks/16176
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/16176.rdf	2020-06-11 01:12:58.480994	ebooks/16176
22389	application/zip	http://www.gutenberg.org/files/16176/16176-8.zip	2005-07-01 16:18:32	ebooks/16176
41578	application/epub+zip	http://www.gutenberg.org/ebooks/16176.epub.noimages	2020-06-08 01:06:17.779962	ebooks/16176
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16176/pg16176.cover.medium.jpg	2020-06-08 01:06:19.697945	ebooks/16176
999865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16176.kindle.images	2020-06-08 01:06:19.40796	ebooks/16176
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16176/pg16176.cover.small.jpg	2020-06-08 01:06:19.690936	ebooks/16176
189382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16176.kindle.noimages	2020-06-08 01:06:19.679946	ebooks/16176
60741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16177/16177.txt	2005-07-01 16:22:48	ebooks/16177
23148	application/zip	http://www.gutenberg.org/files/16177/16177-8.zip	2005-07-01 16:22:48	ebooks/16177
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/16177.rdf	2020-06-11 01:12:58.506999	ebooks/16177
60750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16177/16177-8.txt	2005-07-01 16:22:48	ebooks/16177
23130	application/zip	http://www.gutenberg.org/files/16177/16177.zip	2005-07-01 16:22:48	ebooks/16177
43366	application/epub+zip	http://www.gutenberg.org/ebooks/16177.epub.images	2020-06-08 01:06:19.939925	ebooks/16177
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16177/pg16177.cover.small.jpg	2020-06-08 01:06:20.577947	ebooks/16177
66154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16177/16177-h/16177-h.htm	2005-07-01 16:22:48	ebooks/16177
43367	application/epub+zip	http://www.gutenberg.org/ebooks/16177.epub.noimages	2020-06-08 01:06:20.040937	ebooks/16177
192762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16177.kindle.images	2020-06-08 01:06:20.304932	ebooks/16177
60722	text/plain	http://www.gutenberg.org/ebooks/16177.txt.utf-8	2020-06-08 01:06:19.791962	ebooks/16177
192759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16177.kindle.noimages	2020-06-08 01:06:20.568941	ebooks/16177
39587	application/zip	http://www.gutenberg.org/files/16177/16177-h.zip	2005-07-01 16:22:48	ebooks/16177
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16177/pg16177.cover.medium.jpg	2020-06-08 01:06:20.584951	ebooks/16177
199310	text/plain	http://www.gutenberg.org/ebooks/16178.txt.utf-8	2020-06-08 01:06:20.682939	ebooks/16178
71295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16178/16178.zip	2005-07-02 04:09:48	ebooks/16178
12974	image/jpeg	http://www.gutenberg.org/cache/epub/16178/pg16178.cover.medium.jpg	2020-06-08 01:06:22.240895	ebooks/16178
220983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16178/16178-h/16178-h.htm	2005-07-02 04:09:48	ebooks/16178
76944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16178/16178-h.zip	2005-07-02 04:09:50	ebooks/16178
390883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16178.kindle.noimages	2020-06-08 01:06:22.18194	ebooks/16178
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/16178.rdf	2020-06-11 01:12:58.532999	ebooks/16178
97443	application/epub+zip	http://www.gutenberg.org/ebooks/16178.epub.noimages	2020-06-08 01:06:21.204932	ebooks/16178
199331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16178/16178.txt	2005-07-02 04:09:48	ebooks/16178
71330	application/zip	http://www.gutenberg.org/files/16178/16178-8.zip	2005-07-02 04:09:50	ebooks/16178
3573	image/jpeg	http://www.gutenberg.org/cache/epub/16178/pg16178.cover.small.jpg	2020-06-08 01:06:22.212922	ebooks/16178
199321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16178/16178-8.txt	2005-07-02 04:09:48	ebooks/16178
390891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16178.kindle.images	2020-06-08 01:06:21.693896	ebooks/16178
97443	application/epub+zip	http://www.gutenberg.org/ebooks/16178.epub.images	2020-06-08 01:06:20.993925	ebooks/16178
67334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16179/16179-h/16179-h.htm	2005-07-02 04:14:28	ebooks/16179
390209	application/epub+zip	http://www.gutenberg.org/ebooks/16179.epub.images	2020-06-08 01:06:22.876892	ebooks/16179
200092	application/zip	http://www.gutenberg.org/files/16179/16179-h.zip	2005-07-02 04:14:30	ebooks/16179
60930	text/plain	http://www.gutenberg.org/ebooks/16179.txt.utf-8	2020-06-08 01:06:22.359898	ebooks/16179
60956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16179/16179-8.txt	2005-07-02 04:14:28	ebooks/16179
22976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16179/16179-8.zip	2005-07-02 04:14:30	ebooks/16179
43522	application/epub+zip	http://www.gutenberg.org/ebooks/16179.epub.noimages	2020-06-08 01:06:22.999891	ebooks/16179
195670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16179.kindle.noimages	2020-06-08 01:06:24.010881	ebooks/16179
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16179/pg16179.cover.medium.jpg	2020-06-08 01:06:24.028893	ebooks/16179
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16179/pg16179.cover.small.jpg	2020-06-08 01:06:24.020925	ebooks/16179
60951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16179/16179.txt	2005-07-02 04:14:28	ebooks/16179
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/16179.rdf	2020-06-11 01:12:58.560997	ebooks/16179
737725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16179.kindle.images	2020-06-08 01:06:23.743888	ebooks/16179
22955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16179/16179.zip	2005-07-02 04:14:30	ebooks/16179
202659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1618.kindle.images	2020-06-01 01:05:12.374778	ebooks/1618
17317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1618/1618.zip	2008-11-06 21:32:06	ebooks/1618
97391	application/epub+zip	http://www.gutenberg.org/ebooks/1618.epub.images	2020-06-01 01:05:12.003658	ebooks/1618
47800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1618/1618.txt	2008-11-06 21:31:22	ebooks/1618
97390	application/epub+zip	http://www.gutenberg.org/ebooks/1618.epub.noimages	2020-06-01 01:05:12.09464	ebooks/1618
48706	text/plain; charset=utf-8	http://www.gutenberg.org/files/1618/1618-0.txt	2019-06-21 06:06:26	ebooks/1618
92852	text/html; charset=utf-8	http://www.gutenberg.org/files/1618/1618-h.zip	2019-06-21 06:06:52	ebooks/1618
1432	image/jpeg	http://www.gutenberg.org/cache/epub/1618/pg1618.cover.small.jpg	2020-06-01 01:05:12.715653	ebooks/1618
17422	text/plain; charset=utf-8	http://www.gutenberg.org/files/1618/1618-0.zip	2019-06-21 06:06:52	ebooks/1618
202650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1618.kindle.noimages	2020-06-01 01:05:12.642616	ebooks/1618
54034	text/html; charset=utf-8	http://www.gutenberg.org/files/1618/1618-h/1618-h.htm	2019-06-21 06:06:14	ebooks/1618
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/1618.rdf	2020-06-11 01:01:25.601085	ebooks/1618
6675	image/jpeg	http://www.gutenberg.org/cache/epub/1618/pg1618.cover.medium.jpg	2020-06-01 01:05:12.733632	ebooks/1618
853373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16180/16180-8.txt	2005-07-02 04:22:04	ebooks/16180
324090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16180/16180-8.zip	2005-07-02 04:22:10	ebooks/16180
335095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16180/16180-h.zip	2005-07-02 04:22:12	ebooks/16180
897609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16180/16180-h/16180-h.htm	2005-07-02 04:22:06	ebooks/16180
323944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16180/16180.zip	2005-07-02 04:22:08	ebooks/16180
373623	application/epub+zip	http://www.gutenberg.org/ebooks/16180.epub.images	2020-06-08 01:06:24.804858	ebooks/16180
4738	image/jpeg	http://www.gutenberg.org/cache/epub/16180/pg16180.cover.small.jpg	2020-06-08 01:06:28.474068	ebooks/16180
373623	application/epub+zip	http://www.gutenberg.org/ebooks/16180.epub.noimages	2020-06-08 01:06:25.150861	ebooks/16180
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/16180.rdf	2020-06-11 01:12:58.586997	ebooks/16180
1516215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16180.kindle.noimages	2020-06-08 01:06:28.437116	ebooks/16180
853588	text/plain	http://www.gutenberg.org/ebooks/16180.txt.utf-8	2020-06-08 01:06:24.139928	ebooks/16180
22123	image/jpeg	http://www.gutenberg.org/cache/epub/16180/pg16180.cover.medium.jpg	2020-06-08 01:06:28.508032	ebooks/16180
853580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16180/16180.txt	2005-07-02 04:22:06	ebooks/16180
1516223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16180.kindle.images	2020-06-08 01:06:26.798871	ebooks/16180
261573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16181/16181-h/16181-h.htm	2005-07-02 08:01:52	ebooks/16181
14060	image/jpeg	http://www.gutenberg.org/cache/epub/16181/pg16181.cover.medium.jpg	2020-06-08 01:06:30.276993	ebooks/16181
248787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16181/16181-8.txt	2005-07-02 08:01:52	ebooks/16181
3721	image/jpeg	http://www.gutenberg.org/cache/epub/16181/pg16181.cover.small.jpg	2020-06-08 01:06:30.247021	ebooks/16181
122796	application/epub+zip	http://www.gutenberg.org/ebooks/16181.epub.images	2020-06-08 01:06:28.908081	ebooks/16181
95684	application/zip	http://www.gutenberg.org/files/16181/16181-h.zip	2005-07-02 08:01:52	ebooks/16181
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/16181.rdf	2020-06-11 01:12:58.613025	ebooks/16181
93284	application/zip	http://www.gutenberg.org/files/16181/16181-8.zip	2005-07-02 08:01:52	ebooks/16181
93265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16181/16181.zip	2005-07-02 08:01:52	ebooks/16181
492860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16181.kindle.noimages	2020-06-08 01:06:30.21502	ebooks/16181
122796	application/epub+zip	http://www.gutenberg.org/ebooks/16181.epub.noimages	2020-06-08 01:06:29.061002	ebooks/16181
492868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16181.kindle.images	2020-06-08 01:06:29.637042	ebooks/16181
248778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16181/16181.txt	2005-07-02 08:01:52	ebooks/16181
248759	text/plain	http://www.gutenberg.org/ebooks/16181.txt.utf-8	2020-06-08 01:06:28.640063	ebooks/16181
450237	application/zip	http://www.gutenberg.org/files/16182/16182-8.zip	2005-07-04 16:07:24	ebooks/16182
2133174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16182.kindle.noimages	2020-06-08 01:06:41.027864	ebooks/16182
1169244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16182/16182-8.txt	2005-07-04 16:00:24	ebooks/16182
1794373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16182/16182-h.zip	2005-07-04 16:07:24	ebooks/16182
1314128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16182/16182-h/16182-h.htm	2005-07-04 16:07:04	ebooks/16182
25634	image/jpeg	http://www.gutenberg.org/cache/epub/16182/pg16182.cover.medium.jpg	2020-06-08 01:06:41.151858	ebooks/16182
507654	application/epub+zip	http://www.gutenberg.org/ebooks/16182.epub.noimages	2020-06-08 01:06:33.054021	ebooks/16182
4302548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16182.kindle.images	2020-06-08 01:06:38.556902	ebooks/16182
1169291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16182/16182.txt	2005-07-04 16:03:00	ebooks/16182
449952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16182/16182.zip	2005-07-04 16:07:22	ebooks/16182
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/16182.rdf	2020-06-11 01:12:58.641993	ebooks/16182
4761	image/jpeg	http://www.gutenberg.org/cache/epub/16182/pg16182.cover.small.jpg	2020-06-08 01:06:41.092865	ebooks/16182
1169402	text/plain	http://www.gutenberg.org/ebooks/16182.txt.utf-8	2020-06-08 01:06:30.426999	ebooks/16182
1806489	application/epub+zip	http://www.gutenberg.org/ebooks/16182.epub.images	2020-06-08 01:06:32.626014	ebooks/16182
318371	application/zip	http://www.gutenberg.org/files/16183/16183-8.zip	2005-07-02 08:57:56	ebooks/16183
4139	image/jpeg	http://www.gutenberg.org/cache/epub/16183/pg16183.cover.small.jpg	2020-06-08 01:06:51.799048	ebooks/16183
829840	text/plain	http://www.gutenberg.org/ebooks/16183.txt.utf-8	2020-06-08 01:06:41.352905	ebooks/16183
9359092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16183/16183-h.zip	2005-07-02 08:57:56	ebooks/16183
981711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16183/16183-h/16183-h.htm	2005-07-02 08:57:52	ebooks/16183
829656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16183/16183.txt	2005-07-02 08:57:52	ebooks/16183
15043	image/jpeg	http://www.gutenberg.org/cache/epub/16183/pg16183.cover.medium.jpg	2020-06-08 01:06:51.947009	ebooks/16183
19658775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16183.kindle.images	2020-06-08 01:06:49.516066	ebooks/16183
318191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16183/16183.zip	2005-07-02 08:57:54	ebooks/16183
1554968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16183.kindle.noimages	2020-06-08 01:06:51.644022	ebooks/16183
829661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16183/16183-8.txt	2005-07-02 08:57:52	ebooks/16183
370184	application/epub+zip	http://www.gutenberg.org/ebooks/16183.epub.noimages	2020-06-08 01:06:43.26314	ebooks/16183
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/16183.rdf	2020-06-11 01:12:58.670993	ebooks/16183
9492511	application/epub+zip	http://www.gutenberg.org/ebooks/16183.epub.images	2020-06-08 01:06:42.811127	ebooks/16183
407693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16184/16184-h/16184-h.htm	2005-07-03 15:40:46	ebooks/16184
671058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16184.kindle.noimages	2020-06-08 01:06:54.961974	ebooks/16184
360198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16184/16184.txt	2005-07-03 15:40:46	ebooks/16184
157390	application/epub+zip	http://www.gutenberg.org/ebooks/16184.epub.noimages	2020-06-08 01:06:53.077022	ebooks/16184
130816	application/zip	http://www.gutenberg.org/files/16184/16184-h.zip	2005-07-03 15:40:46	ebooks/16184
360174	text/plain	http://www.gutenberg.org/ebooks/16184.txt.utf-8	2020-06-08 01:06:52.311007	ebooks/16184
3254	image/jpeg	http://www.gutenberg.org/cache/epub/16184/pg16184.cover.small.jpg	2020-06-08 01:06:55.013016	ebooks/16184
11779	image/jpeg	http://www.gutenberg.org/cache/epub/16184/pg16184.cover.medium.jpg	2020-06-08 01:06:55.061974	ebooks/16184
160205	application/epub+zip	http://www.gutenberg.org/ebooks/16184.epub.images	2020-06-08 01:06:52.760021	ebooks/16184
119597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16184/16184-8.zip	2005-07-03 15:40:46	ebooks/16184
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/16184.rdf	2020-06-11 01:12:58.697994	ebooks/16184
360149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16184/16184-8.txt	2005-07-03 15:40:46	ebooks/16184
678173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16184.kindle.images	2020-06-08 01:06:54.027	ebooks/16184
119556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16184/16184.zip	2005-07-03 15:40:46	ebooks/16184
125693	application/epub+zip	http://www.gutenberg.org/ebooks/16185.epub.noimages	2020-06-08 01:06:55.955011	ebooks/16185
244088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16185/16185-8.txt	2005-07-02 12:41:44	ebooks/16185
244079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16185/16185.txt	2005-07-02 12:41:44	ebooks/16185
886716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16185/16185-h.zip	2005-07-02 12:44:14	ebooks/16185
92116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16185/16185-8.zip	2005-07-02 12:44:14	ebooks/16185
522357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16185.kindle.noimages	2020-06-08 01:06:59.515914	ebooks/16185
4642	image/jpeg	http://www.gutenberg.org/cache/epub/16185/pg16185.cover.small.jpg	2020-06-08 01:06:59.560907	ebooks/16185
277857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16185/16185-h/16185-h.htm	2005-07-02 12:41:44	ebooks/16185
2304164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16185.kindle.images	2020-06-08 01:06:58.872921	ebooks/16185
92099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16185/16185.zip	2005-07-02 12:44:14	ebooks/16185
20815	image/jpeg	http://www.gutenberg.org/cache/epub/16185/pg16185.cover.medium.jpg	2020-06-08 01:06:59.601911	ebooks/16185
916884	application/epub+zip	http://www.gutenberg.org/ebooks/16185.epub.images	2020-06-08 01:06:55.699001	ebooks/16185
244056	text/plain	http://www.gutenberg.org/ebooks/16185.txt.utf-8	2020-06-08 01:06:55.228008	ebooks/16185
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/16185.rdf	2020-06-11 01:12:58.724999	ebooks/16185
188412	text/plain	http://www.gutenberg.org/ebooks/16186.txt.utf-8	2020-06-08 01:07:00.436894	ebooks/16186
188435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16186/16186.txt	2005-07-02 13:46:10	ebooks/16186
215859	text/html	http://www.gutenberg.org/ebooks/16186.html.noimages	2020-06-08 01:07:00.64791	ebooks/16186
386943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16186.kindle.images	2020-06-08 01:07:01.416894	ebooks/16186
96435	application/epub+zip	http://www.gutenberg.org/ebooks/16186.epub.noimages	2020-06-08 01:07:00.856899	ebooks/16186
2837	image/jpeg	http://www.gutenberg.org/cache/epub/16186/pg16186.cover.small.jpg	2020-06-08 01:07:02.003915	ebooks/16186
9323	image/jpeg	http://www.gutenberg.org/cache/epub/16186/pg16186.cover.medium.jpg	2020-06-08 01:07:02.026876	ebooks/16186
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/16186.rdf	2020-06-11 01:12:58.748997	ebooks/16186
215859	text/html	http://www.gutenberg.org/ebooks/16186.html.images	2020-06-08 01:07:00.592893	ebooks/16186
96435	application/epub+zip	http://www.gutenberg.org/ebooks/16186.epub.images	2020-06-08 01:07:00.767901	ebooks/16186
386935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16186.kindle.noimages	2020-06-08 01:07:01.979875	ebooks/16186
72449	application/zip	http://www.gutenberg.org/files/16186/16186.zip	2005-07-02 13:46:10	ebooks/16186
281281	text/plain; charset=utf-8	http://www.gutenberg.org/files/16187/16187-0.txt	2010-10-11 12:37:48	ebooks/16187
159150	application/epub+zip	http://www.gutenberg.org/ebooks/16187.epub.images	2020-06-08 01:07:02.570892	ebooks/16187
375001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16187/16187-h/16187-h.htm	2019-05-28 10:11:12	ebooks/16187
11014	application/rdf+xml	http://www.gutenberg.org/ebooks/16187.rdf	2020-06-11 01:12:58.769999	ebooks/16187
4057	image/jpeg	http://www.gutenberg.org/cache/epub/16187/pg16187.cover.small.jpg	2020-06-08 01:07:03.353879	ebooks/16187
159149	application/epub+zip	http://www.gutenberg.org/ebooks/16187.epub.noimages	2020-06-08 01:07:02.93488	ebooks/16187
111574	text/plain; charset=utf-8	http://www.gutenberg.org/files/16187/16187-0.zip	2010-10-11 12:38:10	ebooks/16187
122204	application/zip	http://www.gutenberg.org/files/16187/16187-h.zip	2019-05-28 10:42:50	ebooks/16187
16491	image/jpeg	http://www.gutenberg.org/cache/epub/16187/pg16187.cover.medium.jpg	2020-06-08 01:07:03.411879	ebooks/16187
11027	application/rdf+xml	http://www.gutenberg.org/ebooks/16188.rdf	2020-06-11 01:12:58.791004	ebooks/16188
331844	text/plain; charset=utf-8	http://www.gutenberg.org/files/16188/16188-0.txt	2010-10-11 12:40:44	ebooks/16188
4103	image/jpeg	http://www.gutenberg.org/cache/epub/16188/pg16188.cover.small.jpg	2020-06-08 01:07:05.916886	ebooks/16188
192018	application/epub+zip	http://www.gutenberg.org/ebooks/16188.epub.noimages	2020-06-08 01:07:04.912845	ebooks/16188
192018	application/epub+zip	http://www.gutenberg.org/ebooks/16188.epub.images	2020-06-08 01:07:04.360854	ebooks/16188
534464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16188/16188-h/16188-h.htm	2019-05-28 10:19:22	ebooks/16188
156566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16188/16188-h.zip	2019-05-28 10:58:18	ebooks/16188
131487	text/plain; charset=utf-8	http://www.gutenberg.org/files/16188/16188-0.zip	2010-10-11 12:42:22	ebooks/16188
17022	image/jpeg	http://www.gutenberg.org/cache/epub/16188/pg16188.cover.medium.jpg	2020-06-08 01:07:06.031844	ebooks/16188
10998	application/rdf+xml	http://www.gutenberg.org/ebooks/16189.rdf	2020-06-11 01:12:58.811994	ebooks/16189
379980	text/plain; charset=utf-8	http://www.gutenberg.org/files/16189/16189-0.txt	2010-10-11 12:48:12	ebooks/16189
216019	application/epub+zip	http://www.gutenberg.org/ebooks/16189.epub.images	2020-06-08 01:07:07.144022	ebooks/16189
16891	image/jpeg	http://www.gutenberg.org/cache/epub/16189/pg16189.cover.medium.jpg	2020-06-08 01:07:08.976996	ebooks/16189
640682	text/html	http://www.gutenberg.org/files/16189/16189-h/16189-h.htm	2019-05-28 10:30:12	ebooks/16189
216020	application/epub+zip	http://www.gutenberg.org/ebooks/16189.epub.noimages	2020-06-08 01:07:07.678038	ebooks/16189
182543	application/zip	http://www.gutenberg.org/files/16189/16189-h.zip	2019-05-28 10:54:16	ebooks/16189
150000	text/plain; charset=utf-8	http://www.gutenberg.org/files/16189/16189-0.zip	2010-10-11 12:48:40	ebooks/16189
4093	image/jpeg	http://www.gutenberg.org/cache/epub/16189/pg16189.cover.small.jpg	2020-06-08 01:07:08.83401	ebooks/16189
263881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1619/1619.zip	2015-04-03 05:43:42	ebooks/1619
315895	application/epub+zip	http://www.gutenberg.org/ebooks/1619.epub.noimages	2020-06-01 01:05:14.394604	ebooks/1619
1240435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1619.kindle.noimages	2020-06-01 01:05:18.177581	ebooks/1619
799388	text/html	http://www.gutenberg.org/ebooks/1619.html.noimages	2020-06-01 01:05:13.696674	ebooks/1619
799388	text/html	http://www.gutenberg.org/ebooks/1619.html.images	2020-06-01 01:05:13.485628	ebooks/1619
11692	image/jpeg	http://www.gutenberg.org/cache/epub/1619/pg1619.cover.medium.jpg	2020-06-01 01:05:18.234544	ebooks/1619
1240439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1619.kindle.images	2020-06-01 01:05:16.324569	ebooks/1619
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/1619.rdf	2020-06-11 01:01:25.629091	ebooks/1619
687503	text/plain	http://www.gutenberg.org/ebooks/1619.txt.utf-8	2020-06-01 01:05:12.847614	ebooks/1619
687502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1619/1619.txt	2015-04-03 05:43:22	ebooks/1619
315895	application/epub+zip	http://www.gutenberg.org/ebooks/1619.epub.images	2020-06-01 01:05:14.112663	ebooks/1619
3230	image/jpeg	http://www.gutenberg.org/cache/epub/1619/pg1619.cover.small.jpg	2020-06-01 01:05:18.210544	ebooks/1619
17494	image/jpeg	http://www.gutenberg.org/cache/epub/16190/pg16190.cover.medium.jpg	2020-06-08 01:07:14.901913	ebooks/16190
1482646	text/html	http://www.gutenberg.org/files/16190/16190-h/16190-h.htm	2019-05-28 10:00:16	ebooks/16190
494182	application/epub+zip	http://www.gutenberg.org/ebooks/16190.epub.noimages	2020-06-08 01:07:11.998978	ebooks/16190
4133	image/jpeg	http://www.gutenberg.org/cache/epub/16190/pg16190.cover.small.jpg	2020-06-08 01:07:14.629925	ebooks/16190
432829	application/octet-stream	http://www.gutenberg.org/files/16190/16190-h.zip	2019-05-29 00:30:48	ebooks/16190
494181	application/epub+zip	http://www.gutenberg.org/ebooks/16190.epub.images	2020-06-08 01:07:11.016984	ebooks/16190
9150	application/rdf+xml	http://www.gutenberg.org/ebooks/16190.rdf	2020-06-11 01:12:58.830996	ebooks/16190
60985	text/plain	http://www.gutenberg.org/ebooks/16191.txt.utf-8	2020-06-08 01:07:15.588917	ebooks/16191
46598	application/zip	http://www.gutenberg.org/files/16191/16191-h.zip	2005-07-03 05:52:44	ebooks/16191
196080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16191.kindle.noimages	2020-06-08 01:07:16.45189	ebooks/16191
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16191/pg16191.cover.small.jpg	2020-06-08 01:07:16.461899	ebooks/16191
61007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16191/16191.txt	2005-07-03 05:52:44	ebooks/16191
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/16191.rdf	2020-06-11 01:12:58.85799	ebooks/16191
66995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16191/16191-h/16191-h.htm	2005-07-03 05:52:44	ebooks/16191
43804	application/epub+zip	http://www.gutenberg.org/ebooks/16191.epub.noimages	2020-06-08 01:07:15.875909	ebooks/16191
61015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16191/16191-8.txt	2005-07-03 05:52:44	ebooks/16191
209653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16191.kindle.images	2020-06-08 01:07:16.179893	ebooks/16191
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16191/pg16191.cover.medium.jpg	2020-06-08 01:07:16.469899	ebooks/16191
50661	application/epub+zip	http://www.gutenberg.org/ebooks/16191.epub.images	2020-06-08 01:07:15.760907	ebooks/16191
23349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16191/16191.zip	2005-07-03 05:52:44	ebooks/16191
23371	application/zip	http://www.gutenberg.org/files/16191/16191-8.zip	2005-07-03 05:52:44	ebooks/16191
106765	application/epub+zip	http://www.gutenberg.org/ebooks/16192.epub.images	2020-06-08 01:07:16.721898	ebooks/16192
59938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16192/16192.txt	2005-07-03 05:56:04	ebooks/16192
42029	application/epub+zip	http://www.gutenberg.org/ebooks/16192.epub.noimages	2020-06-08 01:07:16.813937	ebooks/16192
22940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16192/16192.zip	2005-07-03 05:56:06	ebooks/16192
59914	text/plain	http://www.gutenberg.org/ebooks/16192.txt.utf-8	2020-06-08 01:07:16.5649	ebooks/16192
64829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16192/16192-h/16192-h.htm	2005-07-03 05:56:04	ebooks/16192
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16192/pg16192.cover.medium.jpg	2020-06-08 01:07:17.830879	ebooks/16192
22963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16192/16192-8.zip	2005-07-03 05:56:06	ebooks/16192
191881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16192.kindle.noimages	2020-06-08 01:07:17.812879	ebooks/16192
59946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16192/16192-8.txt	2005-07-03 05:56:04	ebooks/16192
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16192/pg16192.cover.small.jpg	2020-06-08 01:07:17.822883	ebooks/16192
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/16192.rdf	2020-06-11 01:12:58.88499	ebooks/16192
111724	application/zip	http://www.gutenberg.org/files/16192/16192-h.zip	2005-07-03 05:56:06	ebooks/16192
314893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16192.kindle.images	2020-06-08 01:07:17.533882	ebooks/16192
110048	text/plain	http://www.gutenberg.org/ebooks/16193.txt.utf-8	2020-06-08 01:07:17.923897	ebooks/16193
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/16193.rdf	2020-06-11 01:12:58.91101	ebooks/16193
110008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16193/16193-8.txt	2005-07-03 06:07:30	ebooks/16193
296447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16193.kindle.images	2020-06-08 01:07:18.698861	ebooks/16193
45901	application/zip	http://www.gutenberg.org/files/16193/16193.zip	2005-07-03 06:07:30	ebooks/16193
296441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16193.kindle.noimages	2020-06-08 01:07:19.087857	ebooks/16193
110044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16193/16193.txt	2005-07-03 06:07:30	ebooks/16193
45975	application/zip	http://www.gutenberg.org/files/16193/16193-8.zip	2005-07-03 06:07:30	ebooks/16193
123816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16193/16193-h/16193-h.htm	2005-07-03 06:07:30	ebooks/16193
19286	image/jpeg	http://www.gutenberg.org/cache/epub/16193/pg16193.cover.medium.jpg	2020-06-08 01:07:19.153866	ebooks/16193
4268	image/jpeg	http://www.gutenberg.org/cache/epub/16193/pg16193.cover.small.jpg	2020-06-08 01:07:19.121857	ebooks/16193
49003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16193/16193-h.zip	2005-07-03 06:07:32	ebooks/16193
73079	application/epub+zip	http://www.gutenberg.org/ebooks/16193.epub.images	2020-06-08 01:07:18.154878	ebooks/16193
73081	application/epub+zip	http://www.gutenberg.org/ebooks/16193.epub.noimages	2020-06-08 01:07:18.306882	ebooks/16193
3711	image/jpeg	http://www.gutenberg.org/cache/epub/16194/pg16194.cover.small.jpg	2020-06-08 01:07:21.897125	ebooks/16194
436678	text/html	http://www.gutenberg.org/ebooks/16194.html.images	2020-06-08 01:07:19.656868	ebooks/16194
196238	application/epub+zip	http://www.gutenberg.org/ebooks/16194.epub.noimages	2020-06-08 01:07:20.077844	ebooks/16194
160138	application/zip	http://www.gutenberg.org/files/16194/16194.zip	2005-07-03 11:01:06	ebooks/16194
402066	text/plain	http://www.gutenberg.org/ebooks/16194.txt.utf-8	2020-06-08 01:07:19.290893	ebooks/16194
766243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16194.kindle.images	2020-06-08 01:07:20.971832	ebooks/16194
436678	text/html	http://www.gutenberg.org/ebooks/16194.html.noimages	2020-06-08 01:07:19.752847	ebooks/16194
402065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16194/16194.txt	2005-07-03 11:01:06	ebooks/16194
766234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16194.kindle.noimages	2020-06-08 01:07:21.870145	ebooks/16194
15109	image/jpeg	http://www.gutenberg.org/cache/epub/16194/pg16194.cover.medium.jpg	2020-06-08 01:07:21.921133	ebooks/16194
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/16194.rdf	2020-06-11 01:12:58.934005	ebooks/16194
196239	application/epub+zip	http://www.gutenberg.org/ebooks/16194.epub.images	2020-06-08 01:07:19.948859	ebooks/16194
118289	text/html	http://www.gutenberg.org/ebooks/16195.html.images	2020-06-08 01:07:22.116164	ebooks/16195
257683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16195.kindle.noimages	2020-06-08 01:07:22.911144	ebooks/16195
65831	application/epub+zip	http://www.gutenberg.org/ebooks/16195.epub.images	2020-06-08 01:07:22.223124	ebooks/16195
106894	text/plain	http://www.gutenberg.org/ebooks/16195.txt.utf-8	2020-06-08 01:07:22.034139	ebooks/16195
15204	image/jpeg	http://www.gutenberg.org/cache/epub/16195/pg16195.cover.medium.jpg	2020-06-08 01:07:22.960156	ebooks/16195
106893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16195/16195.txt	2005-07-03 13:12:35	ebooks/16195
257691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16195.kindle.images	2020-06-08 01:07:22.593111	ebooks/16195
118289	text/html	http://www.gutenberg.org/ebooks/16195.html.noimages	2020-06-08 01:07:22.153126	ebooks/16195
41377	application/zip	http://www.gutenberg.org/files/16195/16195.zip	2005-07-03 13:12:35	ebooks/16195
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/16195.rdf	2020-06-11 01:12:58.95699	ebooks/16195
3838	image/jpeg	http://www.gutenberg.org/cache/epub/16195/pg16195.cover.small.jpg	2020-06-08 01:07:22.936108	ebooks/16195
65831	application/epub+zip	http://www.gutenberg.org/ebooks/16195.epub.noimages	2020-06-08 01:07:22.27413	ebooks/16195
909649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16196.kindle.noimages	2020-06-08 01:07:25.819073	ebooks/16196
3943	image/jpeg	http://www.gutenberg.org/cache/epub/16196/pg16196.cover.small.jpg	2020-06-08 01:07:25.860077	ebooks/16196
544041	text/html; charset=us-ascii	http://www.gutenberg.org/files/16196/16196-h/16196-h.htm	2006-07-05 07:09:24	ebooks/16196
224645	application/epub+zip	http://www.gutenberg.org/ebooks/16196.epub.images	2020-06-08 01:07:23.50911	ebooks/16196
224645	application/epub+zip	http://www.gutenberg.org/ebooks/16196.epub.noimages	2020-06-08 01:07:23.697105	ebooks/16196
191296	application/zip	http://www.gutenberg.org/files/16196/16196.zip	2006-07-05 07:10:00	ebooks/16196
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/16196.rdf	2020-06-11 01:12:58.982001	ebooks/16196
16304	image/jpeg	http://www.gutenberg.org/cache/epub/16196/pg16196.cover.medium.jpg	2020-06-08 01:07:25.899066	ebooks/16196
194652	application/zip	http://www.gutenberg.org/files/16196/16196-h.zip	2006-07-05 07:10:16	ebooks/16196
525926	text/plain	http://www.gutenberg.org/ebooks/16196.txt.utf-8	2020-06-08 01:07:23.077132	ebooks/16196
525954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16196/16196.txt	2006-07-05 07:09:24	ebooks/16196
909657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16196.kindle.images	2020-06-08 01:07:24.757115	ebooks/16196
256985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16197/16197-h.zip	2009-01-04 12:24:06	ebooks/16197
50068	application/zip	http://www.gutenberg.org/files/16197/16197-8.zip	2009-01-04 12:24:06	ebooks/16197
671409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16197.kindle.images	2020-06-08 01:07:26.99508	ebooks/16197
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/16197.rdf	2020-06-11 01:12:59.006989	ebooks/16197
131197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16197/16197-h/16197-h.htm	2005-07-03 15:55:44	ebooks/16197
264929	application/epub+zip	http://www.gutenberg.org/ebooks/16197.epub.images	2020-06-08 01:07:26.312104	ebooks/16197
2473	image/jpeg	http://www.gutenberg.org/cache/epub/16197/pg16197.cover.small.jpg	2020-06-08 01:07:27.389072	ebooks/16197
105202	application/epub+zip	http://www.gutenberg.org/ebooks/16197.epub.noimages	2020-06-08 01:07:26.512067	ebooks/16197
12682	image/jpeg	http://www.gutenberg.org/cache/epub/16197/pg16197.cover.medium.jpg	2020-06-08 01:07:27.406061	ebooks/16197
120562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16197/16197-8.txt	2005-07-03 15:55:44	ebooks/16197
120537	text/plain	http://www.gutenberg.org/ebooks/16197.txt.utf-8	2020-06-08 01:07:26.031095	ebooks/16197
352410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16197.kindle.noimages	2020-06-08 01:07:27.371053	ebooks/16197
104049	application/epub+zip	http://www.gutenberg.org/ebooks/16198.epub.images	2020-06-08 01:07:28.015061	ebooks/16198
100306	application/epub+zip	http://www.gutenberg.org/ebooks/16198.epub.noimages	2020-06-08 01:07:28.336038	ebooks/16198
3115	image/jpeg	http://www.gutenberg.org/cache/epub/16198/pg16198.cover.small.jpg	2020-06-08 01:07:30.222026	ebooks/16198
289765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16198/16198-h/16198-h.htm	2005-07-03 16:01:18	ebooks/16198
475689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16198.kindle.images	2020-06-08 01:07:29.244047	ebooks/16198
189239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16198/16198-8.txt	2005-07-03 16:01:18	ebooks/16198
68053	application/zip	http://www.gutenberg.org/files/16198/16198-8.zip	2005-07-03 16:01:18	ebooks/16198
468394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16198.kindle.noimages	2020-06-08 01:07:30.171019	ebooks/16198
189217	text/plain	http://www.gutenberg.org/ebooks/16198.txt.utf-8	2020-06-08 01:07:27.500081	ebooks/16198
12192	image/jpeg	http://www.gutenberg.org/cache/epub/16198/pg16198.cover.medium.jpg	2020-06-08 01:07:30.270017	ebooks/16198
81090	application/zip	http://www.gutenberg.org/files/16198/16198-h.zip	2005-07-03 16:01:18	ebooks/16198
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/16198.rdf	2020-06-11 01:12:59.030988	ebooks/16198
386620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16199.kindle.noimages	2020-06-08 01:07:31.783013	ebooks/16199
24408	image/jpeg	http://www.gutenberg.org/cache/epub/16199/pg16199.cover.medium.jpg	2020-06-08 01:07:31.845	ebooks/16199
4776	image/jpeg	http://www.gutenberg.org/cache/epub/16199/pg16199.cover.small.jpg	2020-06-08 01:07:31.815991	ebooks/16199
92684	application/epub+zip	http://www.gutenberg.org/ebooks/16199.epub.noimages	2020-06-08 01:07:30.920021	ebooks/16199
184088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16199/16199-h/16199-h.htm	2005-07-03 16:10:14	ebooks/16199
99846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16199/16199-h.zip	2005-07-03 16:10:14	ebooks/16199
125761	application/epub+zip	http://www.gutenberg.org/ebooks/16199.epub.images	2020-06-08 01:07:30.717013	ebooks/16199
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/16199.rdf	2020-06-11 01:12:59.054996	ebooks/16199
62140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16199/16199-8.zip	2005-07-03 16:10:14	ebooks/16199
167771	text/plain	http://www.gutenberg.org/ebooks/16199.txt.utf-8	2020-06-08 01:07:30.42702	ebooks/16199
452517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16199.kindle.images	2020-06-08 01:07:31.355001	ebooks/16199
167803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16199/16199-8.txt	2005-07-03 16:10:14	ebooks/16199
11809	application/rdf+xml	http://www.gutenberg.org/ebooks/162.rdf	2020-06-11 01:00:12.537056	ebooks/162
285582	application/epub+zip	http://www.gutenberg.org/ebooks/162.epub.noimages	2020-05-31 23:42:51.475989	ebooks/162
411939	text/html; charset=utf-8	http://www.gutenberg.org/files/162/162-h/162-h.htm	2020-04-27 07:36:43	ebooks/162
798529	application/zip	http://www.gutenberg.org/files/162/162-h.zip	2020-04-26 06:32:53	ebooks/162
941911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/162.kindle.images	2020-05-31 23:42:52.413976	ebooks/162
3285	image/jpeg	http://www.gutenberg.org/cache/epub/162/pg162.cover.small.jpg	2020-05-31 23:42:53.494946	ebooks/162
285583	application/epub+zip	http://www.gutenberg.org/ebooks/162.epub.images	2020-05-31 23:42:51.107986	ebooks/162
399926	text/plain; charset=utf-8	http://www.gutenberg.org/files/162/162.txt	2020-04-27 07:36:05	ebooks/162
16904	image/jpeg	http://www.gutenberg.org/cache/epub/162/pg162.cover.medium.jpg	2020-05-31 23:42:53.623939	ebooks/162
941850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/162.kindle.noimages	2020-05-31 23:42:53.370951	ebooks/162
154045	application/zip	http://www.gutenberg.org/files/162/162.zip	2020-04-26 06:32:48	ebooks/162
3108	image/jpeg	http://www.gutenberg.org/cache/epub/1620/pg1620.cover.small.jpg	2020-06-01 01:05:19.800528	ebooks/1620
235984	text/plain; charset=utf-8	http://www.gutenberg.org/files/1620/1620-0.txt	2016-09-26 08:02:12	ebooks/1620
442318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1620.kindle.noimages	2020-06-01 01:05:19.770547	ebooks/1620
110378	application/epub+zip	http://www.gutenberg.org/ebooks/1620.epub.noimages	2020-06-01 01:05:18.730545	ebooks/1620
93077	text/html; charset=utf-8	http://www.gutenberg.org/files/1620/1620-h.zip	2016-09-26 08:04:06	ebooks/1620
231812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1620/1620.txt	2008-10-15 11:16:02	ebooks/1620
11100	image/jpeg	http://www.gutenberg.org/cache/epub/1620/pg1620.cover.medium.jpg	2020-06-01 01:05:19.827527	ebooks/1620
88651	application/zip	http://www.gutenberg.org/files/1620/1620-0.zip	2016-09-26 08:04:06	ebooks/1620
442322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1620.kindle.images	2020-06-01 01:05:19.243551	ebooks/1620
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/1620.rdf	2020-06-11 01:01:25.660083	ebooks/1620
279428	text/html; charset=utf-8	http://www.gutenberg.org/files/1620/1620-h/1620-h.htm	2016-09-26 08:03:36	ebooks/1620
88138	application/zip	http://www.gutenberg.org/files/1620/1620.zip	2008-10-15 11:16:54	ebooks/1620
110378	application/epub+zip	http://www.gutenberg.org/ebooks/1620.epub.images	2020-06-01 01:05:18.5726	ebooks/1620
431922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16200/16200-h.zip	2005-07-04 04:28:36	ebooks/16200
467389	application/epub+zip	http://www.gutenberg.org/ebooks/16200.epub.images	2020-06-08 01:07:36.163933	ebooks/16200
18164	image/jpeg	http://www.gutenberg.org/cache/epub/16200/pg16200.cover.medium.jpg	2020-06-08 01:07:39.064895	ebooks/16200
553868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16200/16200.txt	2005-07-04 04:28:30	ebooks/16200
3941	image/jpeg	http://www.gutenberg.org/cache/epub/16200/pg16200.cover.small.jpg	2020-06-08 01:07:39.018942	ebooks/16200
553851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16200/16200-8.txt	2005-07-04 04:28:30	ebooks/16200
1340669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16200.kindle.images	2020-06-08 01:07:37.772925	ebooks/16200
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/16200.rdf	2020-06-11 01:12:59.080993	ebooks/16200
606544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16200/16200-h/16200-h.htm	2005-07-04 04:28:32	ebooks/16200
553915	text/plain	http://www.gutenberg.org/ebooks/16200.txt.utf-8	2020-06-08 01:07:35.337991	ebooks/16200
263415	application/epub+zip	http://www.gutenberg.org/ebooks/16200.epub.noimages	2020-06-08 01:07:36.482945	ebooks/16200
219575	application/zip	http://www.gutenberg.org/files/16200/16200.zip	2005-07-04 04:28:32	ebooks/16200
219670	application/zip	http://www.gutenberg.org/files/16200/16200-8.zip	2005-07-04 04:28:34	ebooks/16200
1047467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16200.kindle.noimages	2020-06-08 01:07:38.969906	ebooks/16200
3546	image/jpeg	http://www.gutenberg.org/cache/epub/16201/pg16201.cover.small.jpg	2020-06-08 01:07:44.284833	ebooks/16201
439183	text/plain	http://www.gutenberg.org/ebooks/16201.txt.utf-8	2020-06-08 01:07:39.232914	ebooks/16201
176866	application/zip	http://www.gutenberg.org/files/16201/16201-8.zip	2005-07-04 04:25:22	ebooks/16201
972682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16201.kindle.noimages	2020-06-08 01:07:44.179851	ebooks/16201
242822	application/epub+zip	http://www.gutenberg.org/ebooks/16201.epub.noimages	2020-06-08 01:07:40.433897	ebooks/16201
589669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16201/16201-h/16201-h.htm	2005-07-04 04:25:22	ebooks/16201
431843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16201/16201-8.txt	2005-07-04 04:25:20	ebooks/16201
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/16201.rdf	2020-06-11 01:13:01.256958	ebooks/16201
1110849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16201.kindle.images	2020-06-08 01:07:42.310865	ebooks/16201
269747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16201/16201-h.zip	2005-07-04 04:25:22	ebooks/16201
15111	image/jpeg	http://www.gutenberg.org/cache/epub/16201/pg16201.cover.medium.jpg	2020-06-08 01:07:44.384835	ebooks/16201
312201	application/epub+zip	http://www.gutenberg.org/ebooks/16201.epub.images	2020-06-08 01:07:40.020926	ebooks/16201
90936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16202/16202.zip	2005-07-04 12:15:17	ebooks/16202
499314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16202.kindle.noimages	2020-06-08 01:07:46.624001	ebooks/16202
183462	application/epub+zip	http://www.gutenberg.org/ebooks/16202.epub.images	2020-06-08 01:07:44.973837	ebooks/16202
233989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16202/16202-8.txt	2005-07-04 12:15:17	ebooks/16202
632132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16202.kindle.images	2020-06-08 01:07:45.977024	ebooks/16202
233962	text/plain	http://www.gutenberg.org/ebooks/16202.txt.utf-8	2020-06-08 01:07:44.645839	ebooks/16202
125640	application/epub+zip	http://www.gutenberg.org/ebooks/16202.epub.noimages	2020-06-08 01:07:45.175841	ebooks/16202
15957	application/rdf+xml	http://www.gutenberg.org/ebooks/16202.rdf	2020-06-11 01:13:01.285962	ebooks/16202
276019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16202/16202-h/16202-h.htm	2005-07-04 12:28:42	ebooks/16202
234000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16202/16202.txt	2005-07-04 12:15:17	ebooks/16202
4278	image/jpeg	http://www.gutenberg.org/cache/epub/16202/pg16202.cover.small.jpg	2020-06-08 01:07:46.660013	ebooks/16202
16233	image/jpeg	http://www.gutenberg.org/cache/epub/16202/pg16202.cover.medium.jpg	2020-06-08 01:07:46.693028	ebooks/16202
90942	application/zip	http://www.gutenberg.org/files/16202/16202-8.zip	2005-07-04 12:15:17	ebooks/16202
157147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16202/16202-h.zip	2005-07-04 12:28:54	ebooks/16202
5051	image/jpeg	http://www.gutenberg.org/cache/epub/16203/pg16203.cover.small.jpg	2020-06-08 01:07:50.552957	ebooks/16203
25788	image/jpeg	http://www.gutenberg.org/cache/epub/16203/pg16203.cover.medium.jpg	2020-06-08 01:07:50.598951	ebooks/16203
539636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16203/16203.txt	2005-07-04 11:11:16	ebooks/16203
1023452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16203.kindle.images	2020-06-08 01:07:49.260986	ebooks/16203
190987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16203/16203-8.zip	2005-07-04 11:11:20	ebooks/16203
601634	text/html	http://www.gutenberg.org/files/16203/16203-h/16203-h.htm	2005-07-04 11:11:20	ebooks/16203
200957	text/html	http://www.gutenberg.org/files/16203/16203-h.zip	2005-07-04 11:11:20	ebooks/16203
17281	application/rdf+xml	http://www.gutenberg.org/ebooks/16203.rdf	2020-06-11 01:13:01.370968	ebooks/16203
190570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16203/16203.zip	2005-07-04 11:11:20	ebooks/16203
248938	application/epub+zip	http://www.gutenberg.org/ebooks/16203.epub.images	2020-06-08 01:07:47.57402	ebooks/16203
539587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16203/16203-8.txt	2005-07-04 11:11:16	ebooks/16203
248939	application/epub+zip	http://www.gutenberg.org/ebooks/16203.epub.noimages	2020-06-08 01:07:48.02505	ebooks/16203
1023441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16203.kindle.noimages	2020-06-08 01:07:50.501953	ebooks/16203
539963	text/plain	http://www.gutenberg.org/ebooks/16203.txt.utf-8	2020-06-08 01:07:46.837039	ebooks/16203
674705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16204.kindle.noimages	2020-06-08 01:07:53.466919	ebooks/16204
171889	application/epub+zip	http://www.gutenberg.org/ebooks/16204.epub.noimages	2020-06-08 01:07:51.528945	ebooks/16204
348672	text/plain	http://www.gutenberg.org/ebooks/16204.txt.utf-8	2020-06-08 01:07:50.758986	ebooks/16204
127691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16204/16204-8.zip	2018-06-29 01:16:30	ebooks/16204
348708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16204/16204-8.txt	2018-06-29 01:16:16	ebooks/16204
15800	image/jpeg	http://www.gutenberg.org/cache/epub/16204/pg16204.cover.medium.jpg	2020-06-08 01:07:53.518916	ebooks/16204
406938	text/html	http://www.gutenberg.org/ebooks/16204.html.images	2020-06-08 01:07:51.064035	ebooks/16204
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/16204.rdf	2020-06-11 01:13:01.397963	ebooks/16204
127695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16204/16204.zip	2018-06-29 01:16:30	ebooks/16204
674713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16204.kindle.images	2020-06-08 01:07:52.496952	ebooks/16204
406938	text/html	http://www.gutenberg.org/ebooks/16204.html.noimages	2020-06-08 01:07:51.161984	ebooks/16204
3951	image/jpeg	http://www.gutenberg.org/cache/epub/16204/pg16204.cover.small.jpg	2020-06-08 01:07:53.493925	ebooks/16204
348715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16204/16204.txt	2018-06-29 01:16:16	ebooks/16204
171889	application/epub+zip	http://www.gutenberg.org/ebooks/16204.epub.images	2020-06-08 01:07:51.378946	ebooks/16204
16576	image/jpeg	http://www.gutenberg.org/cache/epub/16205/pg16205.cover.medium.jpg	2020-06-08 01:07:57.191887	ebooks/16205
804238	text/html; charset=utf-8	http://www.gutenberg.org/files/16205/16205-h/16205-h.htm	2016-11-22 09:30:32	ebooks/16205
3912	image/jpeg	http://www.gutenberg.org/cache/epub/16205/pg16205.cover.small.jpg	2020-06-08 01:07:57.154867	ebooks/16205
1239172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16205.kindle.noimages	2020-06-08 01:07:57.114881	ebooks/16205
1239180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16205.kindle.images	2020-06-08 01:07:55.739895	ebooks/16205
683517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16205/16205.txt	2010-03-07 10:36:28	ebooks/16205
687194	text/plain; charset=utf-8	http://www.gutenberg.org/files/16205/16205-0.txt	2016-11-22 09:29:22	ebooks/16205
276985	application/zip	http://www.gutenberg.org/files/16205/16205-h.zip	2016-11-22 09:30:54	ebooks/16205
308916	application/epub+zip	http://www.gutenberg.org/ebooks/16205.epub.noimages	2020-06-08 01:07:54.367934	ebooks/16205
264285	application/zip	http://www.gutenberg.org/files/16205/16205-0.zip	2016-11-22 09:30:54	ebooks/16205
263725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16205/16205.zip	2010-03-07 10:37:16	ebooks/16205
308916	application/epub+zip	http://www.gutenberg.org/ebooks/16205.epub.images	2020-06-08 01:07:54.104941	ebooks/16205
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/16205.rdf	2020-06-11 01:13:01.423959	ebooks/16205
3845	image/jpeg	http://www.gutenberg.org/cache/epub/16206/pg16206.cover.small.jpg	2020-06-08 01:08:03.236098	ebooks/16206
459212	application/epub+zip	http://www.gutenberg.org/ebooks/16206.epub.images	2020-06-08 01:07:58.637852	ebooks/16206
1105435	text/html	http://www.gutenberg.org/ebooks/16206.html.images	2020-06-08 01:07:57.984869	ebooks/16206
1804891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16206.kindle.noimages	2020-06-08 01:08:03.208092	ebooks/16206
1013495	text/plain	http://www.gutenberg.org/ebooks/16206.txt.utf-8	2020-06-08 01:07:57.346879	ebooks/16206
1105435	text/html	http://www.gutenberg.org/ebooks/16206.html.noimages	2020-06-08 01:07:58.19986	ebooks/16206
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/16206.rdf	2020-06-11 01:13:01.451957	ebooks/16206
1804896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16206.kindle.images	2020-06-08 01:08:01.06212	ebooks/16206
1013523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16206/16206.txt	2005-07-04 12:00:16	ebooks/16206
459215	application/epub+zip	http://www.gutenberg.org/ebooks/16206.epub.noimages	2020-06-08 01:07:58.909867	ebooks/16206
15226	image/jpeg	http://www.gutenberg.org/cache/epub/16206/pg16206.cover.medium.jpg	2020-06-08 01:08:03.261092	ebooks/16206
392476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16206/16206.zip	2005-07-04 12:00:18	ebooks/16206
178719	application/epub+zip	http://www.gutenberg.org/ebooks/16207.epub.images	2020-06-08 01:08:03.806111	ebooks/16207
147148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16207/16207-h.zip	2005-07-04 23:11:04	ebooks/16207
3456	image/jpeg	http://www.gutenberg.org/cache/epub/16207/pg16207.cover.small.jpg	2020-06-08 01:08:05.999061	ebooks/16207
354017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16207/16207.txt	2005-07-04 23:11:04	ebooks/16207
178719	application/epub+zip	http://www.gutenberg.org/ebooks/16207.epub.noimages	2020-06-08 01:08:04.1101	ebooks/16207
354262	text/plain	http://www.gutenberg.org/ebooks/16207.txt.utf-8	2020-06-08 01:08:03.375115	ebooks/16207
354007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16207/16207-8.txt	2005-07-04 23:11:04	ebooks/16207
138622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16207/16207.zip	2005-07-04 23:11:04	ebooks/16207
728435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16207.kindle.noimages	2020-06-08 01:08:05.960115	ebooks/16207
138691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16207/16207-8.zip	2005-07-04 23:11:04	ebooks/16207
400644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16207/16207-h/16207-h.htm	2005-07-04 23:11:04	ebooks/16207
728443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16207.kindle.images	2020-06-08 01:08:05.038078	ebooks/16207
13476	image/jpeg	http://www.gutenberg.org/cache/epub/16207/pg16207.cover.medium.jpg	2020-06-08 01:08:06.03505	ebooks/16207
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/16207.rdf	2020-06-11 01:13:01.47696	ebooks/16207
1318953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16208.kindle.noimages	2020-06-08 01:08:11.198985	ebooks/16208
281963	application/zip	http://www.gutenberg.org/files/16208/16208-h.zip	2005-07-04 23:39:52	ebooks/16208
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/16208.rdf	2020-06-11 01:13:01.504957	ebooks/16208
1318961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16208.kindle.images	2020-06-08 01:08:09.268006	ebooks/16208
259571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16208/16208-8.zip	2005-07-04 23:39:52	ebooks/16208
24684	image/jpeg	http://www.gutenberg.org/cache/epub/16208/pg16208.cover.medium.jpg	2020-06-08 01:08:11.379003	ebooks/16208
324509	application/epub+zip	http://www.gutenberg.org/ebooks/16208.epub.images	2020-06-08 01:08:06.990048	ebooks/16208
661833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16208/16208-8.txt	2005-07-04 23:39:52	ebooks/16208
661958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16208/16208.txt	2005-07-04 23:39:52	ebooks/16208
259428	application/zip	http://www.gutenberg.org/files/16208/16208.zip	2005-07-04 23:39:52	ebooks/16208
661994	text/plain	http://www.gutenberg.org/ebooks/16208.txt.utf-8	2020-06-08 01:08:06.182123	ebooks/16208
856011	text/html	http://www.gutenberg.org/files/16208/16208-h/16208-h.htm	2005-07-04 23:39:52	ebooks/16208
324509	application/epub+zip	http://www.gutenberg.org/ebooks/16208.epub.noimages	2020-06-08 01:08:07.34006	ebooks/16208
4473	image/jpeg	http://www.gutenberg.org/cache/epub/16208/pg16208.cover.small.jpg	2020-06-08 01:08:11.291989	ebooks/16208
4402	image/jpeg	http://www.gutenberg.org/cache/epub/16209/pg16209.cover.small.jpg	2020-06-08 01:08:14.273945	ebooks/16209
501963	text/html	http://www.gutenberg.org/ebooks/16209.html.noimages	2020-06-08 01:08:12.028978	ebooks/16209
501963	text/html	http://www.gutenberg.org/ebooks/16209.html.images	2020-06-08 01:08:11.909976	ebooks/16209
860607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16209.kindle.noimages	2020-06-08 01:08:14.245953	ebooks/16209
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/16209.rdf	2020-06-11 01:13:01.530956	ebooks/16209
452914	text/plain	http://www.gutenberg.org/ebooks/16209.txt.utf-8	2020-06-08 01:08:11.638004	ebooks/16209
216999	application/epub+zip	http://www.gutenberg.org/ebooks/16209.epub.noimages	2020-06-08 01:08:12.369978	ebooks/16209
23440	image/jpeg	http://www.gutenberg.org/cache/epub/16209/pg16209.cover.medium.jpg	2020-06-08 01:08:14.29995	ebooks/16209
216999	application/epub+zip	http://www.gutenberg.org/ebooks/16209.epub.images	2020-06-08 01:08:12.239995	ebooks/16209
860619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16209.kindle.images	2020-06-08 01:08:13.309955	ebooks/16209
452913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16209/16209.txt	2005-07-05 11:09:53	ebooks/16209
178221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16209/16209.zip	2005-07-05 11:09:53	ebooks/16209
198851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1621/1621.txt	2006-03-21 12:42:02	ebooks/1621
401005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1621.kindle.images	2020-06-01 01:05:20.805544	ebooks/1621
246105	text/html; charset=utf-8	http://www.gutenberg.org/files/1621/1621-h/1621-h.htm	2016-09-13 10:30:34	ebooks/1621
12206	image/jpeg	http://www.gutenberg.org/cache/epub/1621/pg1621.cover.medium.jpg	2020-06-01 01:05:21.351552	ebooks/1621
79969	application/zip	http://www.gutenberg.org/files/1621/1621-h.zip	2016-09-13 10:31:04	ebooks/1621
3345	image/jpeg	http://www.gutenberg.org/cache/epub/1621/pg1621.cover.small.jpg	2020-06-01 01:05:21.324532	ebooks/1621
75122	text/plain; charset=utf-8	http://www.gutenberg.org/files/1621/1621-0.zip	2016-09-13 10:31:04	ebooks/1621
198892	text/plain; charset=utf-8	http://www.gutenberg.org/files/1621/1621-0.txt	2016-09-13 10:28:56	ebooks/1621
400989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1621.kindle.noimages	2020-06-01 01:05:21.295528	ebooks/1621
97357	application/epub+zip	http://www.gutenberg.org/ebooks/1621.epub.images	2020-06-01 01:05:20.160526	ebooks/1621
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/1621.rdf	2020-06-11 01:01:25.687082	ebooks/1621
97357	application/epub+zip	http://www.gutenberg.org/ebooks/1621.epub.noimages	2020-06-01 01:05:20.319527	ebooks/1621
75074	application/zip	http://www.gutenberg.org/files/1621/1621.zip	2006-03-21 12:43:14	ebooks/1621
66838	application/epub+zip	http://www.gutenberg.org/ebooks/16210.epub.images	2020-06-08 01:08:14.573958	ebooks/16210
126191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16210/16210-h/16210-h.htm	2005-07-05 11:38:48	ebooks/16210
123202	text/plain	http://www.gutenberg.org/ebooks/16210.txt.utf-8	2020-06-08 01:08:14.414966	ebooks/16210
120638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16210/16210-8.txt	2005-07-05 11:38:46	ebooks/16210
47217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16210/16210-h.zip	2005-07-05 11:38:50	ebooks/16210
66838	application/epub+zip	http://www.gutenberg.org/ebooks/16210.epub.noimages	2020-06-08 01:08:14.669953	ebooks/16210
278318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16210.kindle.images	2020-06-08 01:08:15.002956	ebooks/16210
3842	image/jpeg	http://www.gutenberg.org/cache/epub/16210/pg16210.cover.small.jpg	2020-06-08 01:08:15.362939	ebooks/16210
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/16210.rdf	2020-06-11 01:13:01.555958	ebooks/16210
46044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16210/16210-8.zip	2005-07-05 11:38:48	ebooks/16210
278310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16210.kindle.noimages	2020-06-08 01:08:15.333947	ebooks/16210
15365	image/jpeg	http://www.gutenberg.org/cache/epub/16210/pg16210.cover.medium.jpg	2020-06-08 01:08:15.389939	ebooks/16210
51276	application/epub+zip	http://www.gutenberg.org/ebooks/16211.epub.images	2020-06-08 01:08:15.727935	ebooks/16211
68262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16211/16211-8.txt	2005-07-05 11:49:48	ebooks/16211
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/16211.rdf	2020-06-11 01:13:01.579956	ebooks/16211
28428	application/zip	http://www.gutenberg.org/files/16211/16211-8.zip	2005-07-05 11:49:50	ebooks/16211
15769	image/jpeg	http://www.gutenberg.org/cache/epub/16211/pg16211.cover.medium.jpg	2020-06-08 01:08:16.566929	ebooks/16211
92359	text/html	http://www.gutenberg.org/ebooks/16211.html.images	2020-06-08 01:08:15.59494	ebooks/16211
92359	text/html	http://www.gutenberg.org/ebooks/16211.html.noimages	2020-06-08 01:08:15.641939	ebooks/16211
208496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16211.kindle.images	2020-06-08 01:08:16.152931	ebooks/16211
208488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16211.kindle.noimages	2020-06-08 01:08:16.517919	ebooks/16211
3951	image/jpeg	http://www.gutenberg.org/cache/epub/16211/pg16211.cover.small.jpg	2020-06-08 01:08:16.543913	ebooks/16211
70176	text/plain	http://www.gutenberg.org/ebooks/16211.txt.utf-8	2020-06-08 01:08:15.506938	ebooks/16211
51276	application/epub+zip	http://www.gutenberg.org/ebooks/16211.epub.noimages	2020-06-08 01:08:15.78993	ebooks/16211
224277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16212.kindle.noimages	2020-06-08 01:08:17.631899	ebooks/16212
34420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16212/16212-8.zip	2005-07-05 11:52:02	ebooks/16212
57493	application/epub+zip	http://www.gutenberg.org/ebooks/16212.epub.images	2020-06-08 01:08:16.886924	ebooks/16212
90514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16212/16212-8.txt	2005-07-05 11:52:00	ebooks/16212
2748	image/jpeg	http://www.gutenberg.org/cache/epub/16212/pg16212.cover.small.jpg	2020-06-08 01:08:17.655913	ebooks/16212
111617	text/html	http://www.gutenberg.org/ebooks/16212.html.images	2020-06-08 01:08:16.767949	ebooks/16212
111617	text/html	http://www.gutenberg.org/ebooks/16212.html.noimages	2020-06-08 01:08:16.804922	ebooks/16212
57493	application/epub+zip	http://www.gutenberg.org/ebooks/16212.epub.noimages	2020-06-08 01:08:16.950918	ebooks/16212
10832	image/jpeg	http://www.gutenberg.org/cache/epub/16212/pg16212.cover.medium.jpg	2020-06-08 01:08:17.680906	ebooks/16212
94206	text/plain	http://www.gutenberg.org/ebooks/16212.txt.utf-8	2020-06-08 01:08:16.67392	ebooks/16212
224281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16212.kindle.images	2020-06-08 01:08:17.289913	ebooks/16212
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/16212.rdf	2020-06-11 01:13:01.604967	ebooks/16212
270884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16213.kindle.noimages	2020-06-08 01:08:24.980025	ebooks/16213
3542194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16213.kindle.images	2020-06-08 01:08:24.609827	ebooks/16213
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16213.rdf	2020-06-11 01:13:01.631958	ebooks/16213
41194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16213/16213-8.zip	2005-07-05 12:03:10	ebooks/16213
98111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16213/16213.txt	2005-07-05 12:03:06	ebooks/16213
16911	image/jpeg	http://www.gutenberg.org/cache/epub/16213/pg16213.cover.medium.jpg	2020-06-08 01:08:25.049019	ebooks/16213
3773	image/jpeg	http://www.gutenberg.org/cache/epub/16213/pg16213.cover.small.jpg	2020-06-08 01:08:25.016016	ebooks/16213
65596	application/epub+zip	http://www.gutenberg.org/ebooks/16213.epub.noimages	2020-06-08 01:08:18.828904	ebooks/16213
2585035	application/zip	http://www.gutenberg.org/files/16213/16213-h.zip	2005-07-05 12:03:10	ebooks/16213
98090	text/plain	http://www.gutenberg.org/ebooks/16213.txt.utf-8	2020-06-08 01:08:17.793914	ebooks/16213
41165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16213/16213.zip	2005-07-05 12:03:08	ebooks/16213
98118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16213/16213-8.txt	2005-07-05 12:03:06	ebooks/16213
1334945	application/epub+zip	http://www.gutenberg.org/ebooks/16213.epub.images	2020-06-08 01:08:18.625892	ebooks/16213
114635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16213/16213-h/16213-h.htm	2005-07-05 12:03:06	ebooks/16213
122497	text/plain	http://www.gutenberg.org/ebooks/16214.txt.utf-8	2020-06-08 01:08:25.178014	ebooks/16214
13449	image/jpeg	http://www.gutenberg.org/cache/epub/16214/pg16214.cover.medium.jpg	2020-06-08 01:08:26.424987	ebooks/16214
343821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16214.kindle.images	2020-06-08 01:08:26.041005	ebooks/16214
133568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16214/16214-h/16214-h.htm	2005-07-06 11:28:14	ebooks/16214
111997	application/epub+zip	http://www.gutenberg.org/ebooks/16214.epub.images	2020-06-08 01:08:25.356014	ebooks/16214
120822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16214/16214-8.txt	2005-07-06 11:28:10	ebooks/16214
279573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16214.kindle.noimages	2020-06-08 01:08:26.37099	ebooks/16214
47795	application/zip	http://www.gutenberg.org/files/16214/16214-8.zip	2005-07-06 11:28:16	ebooks/16214
72777	application/epub+zip	http://www.gutenberg.org/ebooks/16214.epub.noimages	2020-06-08 01:08:25.46901	ebooks/16214
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/16214.rdf	2020-06-11 01:13:01.660955	ebooks/16214
88634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16214/16214-h.zip	2005-07-06 11:28:16	ebooks/16214
3359	image/jpeg	http://www.gutenberg.org/cache/epub/16214/pg16214.cover.small.jpg	2020-06-08 01:08:26.398993	ebooks/16214
3440	image/jpeg	http://www.gutenberg.org/cache/epub/16215/pg16215.cover.small.jpg	2020-06-08 01:08:33.500897	ebooks/16215
17976	application/rdf+xml	http://www.gutenberg.org/ebooks/16215.rdf	2020-06-11 01:13:01.692955	ebooks/16215
7220	application/octet-stream	http://www.gutenberg.org/files/16215/16215-h/music/stgiles.ly	2005-02-09 15:42:34	ebooks/16215
2065640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16215.kindle.images	2020-06-08 01:08:31.150934	ebooks/16215
360515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16215/16215-8.zip	2005-07-05 16:40:34	ebooks/16215
429245	application/epub+zip	http://www.gutenberg.org/ebooks/16215.epub.noimages	2020-06-08 01:08:28.202985	ebooks/16215
1822601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16215.kindle.noimages	2020-06-08 01:08:33.435896	ebooks/16215
934294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16215/16215-8.txt	2005-07-05 16:40:32	ebooks/16215
42526	application/pdf	http://www.gutenberg.org/files/16215/16215-h/music/stgiles.pdf	2005-01-12 05:51:42	ebooks/16215
934286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16215/16215.txt	2005-07-05 16:40:32	ebooks/16215
547404	application/epub+zip	http://www.gutenberg.org/ebooks/16215.epub.images	2020-06-08 01:08:27.63199	ebooks/16215
152750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16215/16215-h.zip	2005-07-18 06:18:50	ebooks/16215
1342	audio/midi	http://www.gutenberg.org/files/16215/16215-h/music/stgiles.midi	2005-01-12 05:51:32	ebooks/16215
934269	text/plain	http://www.gutenberg.org/ebooks/16215.txt.utf-8	2020-06-08 01:08:26.565987	ebooks/16215
12857	image/jpeg	http://www.gutenberg.org/cache/epub/16215/pg16215.cover.medium.jpg	2020-06-08 01:08:33.557916	ebooks/16215
360481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16215/16215.zip	2005-07-05 16:40:34	ebooks/16215
1082093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16215/16215-h/16215-h.htm	2005-07-05 16:40:34	ebooks/16215
18538	image/jpeg	http://www.gutenberg.org/cache/epub/16216/pg16216.cover.medium.jpg	2020-06-08 01:08:36.113894	ebooks/16216
334634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16216.kindle.noimages	2020-06-08 01:08:36.025863	ebooks/16216
128974	text/plain	http://www.gutenberg.org/ebooks/16216.txt.utf-8	2020-06-08 01:08:33.740903	ebooks/16216
129006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16216/16216-8.txt	2005-07-05 16:54:28	ebooks/16216
79124	application/epub+zip	http://www.gutenberg.org/ebooks/16216.epub.noimages	2020-06-08 01:08:34.397899	ebooks/16216
46975	application/zip	http://www.gutenberg.org/files/16216/16216-8.zip	2005-07-05 16:54:28	ebooks/16216
437112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16216.kindle.images	2020-06-08 01:08:35.386873	ebooks/16216
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/16216.rdf	2020-06-11 01:13:01.719954	ebooks/16216
128997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16216/16216.txt	2005-07-05 16:54:28	ebooks/16216
189247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16216/16216-h/16216-h.htm	2005-07-05 16:54:28	ebooks/16216
46959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16216/16216.zip	2005-07-05 16:54:28	ebooks/16216
126046	application/epub+zip	http://www.gutenberg.org/ebooks/16216.epub.images	2020-06-08 01:08:34.142919	ebooks/16216
4046	image/jpeg	http://www.gutenberg.org/cache/epub/16216/pg16216.cover.small.jpg	2020-06-08 01:08:36.070883	ebooks/16216
105569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16216/16216-h.zip	2005-07-05 16:54:28	ebooks/16216
1003430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16217/16217.txt	2005-07-05 17:05:22	ebooks/16217
1003496	text/plain	http://www.gutenberg.org/ebooks/16217.txt.utf-8	2020-06-08 01:08:36.281892	ebooks/16217
1861644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16217.kindle.noimages	2020-06-08 01:08:42.303089	ebooks/16217
445892	application/epub+zip	http://www.gutenberg.org/ebooks/16217.epub.noimages	2020-06-08 01:08:37.722842	ebooks/16217
1003429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16217/16217-8.txt	2005-07-05 17:05:22	ebooks/16217
384672	application/zip	http://www.gutenberg.org/files/16217/16217.zip	2005-07-05 17:05:24	ebooks/16217
1854079	application/epub+zip	http://www.gutenberg.org/ebooks/16217.epub.images	2020-06-08 01:08:37.246875	ebooks/16217
4288727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16217.kindle.images	2020-06-08 01:08:40.120137	ebooks/16217
13901	image/jpeg	http://www.gutenberg.org/cache/epub/16217/pg16217.cover.medium.jpg	2020-06-08 01:08:42.401085	ebooks/16217
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/16217.rdf	2020-06-11 01:13:01.746953	ebooks/16217
3794	image/jpeg	http://www.gutenberg.org/cache/epub/16217/pg16217.cover.small.jpg	2020-06-08 01:08:42.35508	ebooks/16217
2014534	application/zip	http://www.gutenberg.org/files/16217/16217-h.zip	2005-07-05 17:05:24	ebooks/16217
384832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16217/16217-8.zip	2005-07-05 17:05:24	ebooks/16217
1115269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16217/16217-h/16217-h.htm	2005-07-05 17:05:22	ebooks/16217
117044	application/epub+zip	http://www.gutenberg.org/ebooks/16218.epub.images	2020-06-08 01:08:42.734078	ebooks/16218
297911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16218.kindle.noimages	2020-06-08 01:08:43.775062	ebooks/16218
3365	image/jpeg	http://www.gutenberg.org/cache/epub/16218/pg16218.cover.small.jpg	2020-06-08 01:08:43.804065	ebooks/16218
77851	application/epub+zip	http://www.gutenberg.org/ebooks/16218.epub.noimages	2020-06-08 01:08:42.848092	ebooks/16218
131050	text/plain	http://www.gutenberg.org/ebooks/16218.txt.utf-8	2020-06-08 01:08:42.555081	ebooks/16218
93603	application/zip	http://www.gutenberg.org/files/16218/16218-h.zip	2005-07-06 11:31:38	ebooks/16218
362084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16218.kindle.images	2020-06-08 01:08:43.428074	ebooks/16218
52641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16218/16218-8.zip	2005-07-06 11:31:38	ebooks/16218
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/16218.rdf	2020-06-11 01:13:01.774952	ebooks/16218
129118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16218/16218-8.txt	2005-07-06 11:31:34	ebooks/16218
13435	image/jpeg	http://www.gutenberg.org/cache/epub/16218/pg16218.cover.medium.jpg	2020-06-08 01:08:43.830065	ebooks/16218
141870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16218/16218-h/16218-h.htm	2005-07-06 11:31:36	ebooks/16218
153052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16219/16219-h/16219-h.htm	2005-07-06 11:32:38	ebooks/16219
82570	application/epub+zip	http://www.gutenberg.org/ebooks/16219.epub.noimages	2020-06-08 01:08:44.254059	ebooks/16219
316262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16219.kindle.noimages	2020-06-08 01:08:45.237054	ebooks/16219
3346	image/jpeg	http://www.gutenberg.org/cache/epub/16219/pg16219.cover.small.jpg	2020-06-08 01:08:45.265051	ebooks/16219
138815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16219/16219-8.txt	2005-07-06 11:32:36	ebooks/16219
140777	text/plain	http://www.gutenberg.org/ebooks/16219.txt.utf-8	2020-06-08 01:08:43.946082	ebooks/16219
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/16219.rdf	2020-06-11 01:13:01.803953	ebooks/16219
13434	image/jpeg	http://www.gutenberg.org/cache/epub/16219/pg16219.cover.medium.jpg	2020-06-08 01:08:45.292042	ebooks/16219
56523	application/zip	http://www.gutenberg.org/files/16219/16219-8.zip	2005-07-06 11:32:38	ebooks/16219
121758	application/epub+zip	http://www.gutenberg.org/ebooks/16219.epub.images	2020-06-08 01:08:44.136071	ebooks/16219
97610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16219/16219-h.zip	2005-07-06 11:32:38	ebooks/16219
380414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16219.kindle.images	2020-06-08 01:08:44.867052	ebooks/16219
12850	image/jpeg	http://www.gutenberg.org/cache/epub/1622/pg1622.cover.medium.jpg	2020-06-01 01:05:25.567703	ebooks/1622
1401845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1622.kindle.images	2020-06-01 01:05:23.898671	ebooks/1622
300365	application/zip	http://www.gutenberg.org/files/1622/1622-8.zip	2019-06-25 04:15:04	ebooks/1622
1401837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1622.kindle.noimages	2020-06-01 01:05:25.483662	ebooks/1622
803388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1622/1622-8.txt	2019-06-25 04:11:42	ebooks/1622
341229	application/epub+zip	http://www.gutenberg.org/ebooks/1622.epub.noimages	2020-06-01 01:05:22.317818	ebooks/1622
341229	application/epub+zip	http://www.gutenberg.org/ebooks/1622.epub.images	2020-06-01 01:05:22.010709	ebooks/1622
803350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1622/1622.txt	2008-10-15 10:58:06	ebooks/1622
816130	text/plain; charset=utf-8	http://www.gutenberg.org/files/1622/1622-0.txt	2019-06-25 04:11:30	ebooks/1622
987284	text/html; charset=utf-8	http://www.gutenberg.org/files/1622/1622-h/1622-h.htm	2019-06-25 04:14:38	ebooks/1622
300322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1622/1622.zip	2008-10-15 10:59:22	ebooks/1622
301850	application/zip	http://www.gutenberg.org/files/1622/1622-0.zip	2019-06-25 04:15:04	ebooks/1622
3397	image/jpeg	http://www.gutenberg.org/cache/epub/1622/pg1622.cover.small.jpg	2020-06-01 01:05:25.528677	ebooks/1622
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/1622.rdf	2020-06-11 01:01:25.716099	ebooks/1622
318158	text/html; charset=utf-8	http://www.gutenberg.org/files/1622/1622-h.zip	2019-06-25 04:15:04	ebooks/1622
333267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16220.kindle.images	2020-06-08 01:08:46.206065	ebooks/16220
54917	application/zip	http://www.gutenberg.org/files/16220/16220-h.zip	2005-11-21 04:28:24	ebooks/16220
148775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16220/16220-h/16220-h.htm	2005-11-21 04:28:12	ebooks/16220
80959	application/epub+zip	http://www.gutenberg.org/ebooks/16220.epub.images	2020-06-08 01:08:45.681068	ebooks/16220
333259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16220.kindle.noimages	2020-06-08 01:08:46.568046	ebooks/16220
138837	text/plain	http://www.gutenberg.org/ebooks/16220.txt.utf-8	2020-06-08 01:08:45.411059	ebooks/16220
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/16220.rdf	2020-06-11 01:13:01.830951	ebooks/16220
80959	application/epub+zip	http://www.gutenberg.org/ebooks/16220.epub.noimages	2020-06-08 01:08:45.841066	ebooks/16220
138870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16220/16220-8.txt	2005-07-06 11:53:22	ebooks/16220
4879	image/jpeg	http://www.gutenberg.org/cache/epub/16220/pg16220.cover.small.jpg	2020-06-08 01:08:46.598036	ebooks/16220
23819	image/jpeg	http://www.gutenberg.org/cache/epub/16220/pg16220.cover.medium.jpg	2020-06-08 01:08:46.626026	ebooks/16220
53372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16220/16220-8.zip	2005-07-06 11:53:22	ebooks/16220
53358	application/zip	http://www.gutenberg.org/files/16220/16220.zip	2005-07-06 11:53:22	ebooks/16220
138869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16220/16220.txt	2005-07-06 11:53:22	ebooks/16220
68683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16221/16221.zip	2005-07-06 12:01:54	ebooks/16221
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/16221.rdf	2020-06-11 01:13:01.857955	ebooks/16221
179676	text/plain	http://www.gutenberg.org/ebooks/16221.txt.utf-8	2020-06-08 01:08:46.74404	ebooks/16221
3456	image/jpeg	http://www.gutenberg.org/cache/epub/16221/pg16221.cover.small.jpg	2020-06-08 01:08:47.947016	ebooks/16221
179687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16221/16221.txt	2005-07-06 12:01:52	ebooks/16221
187504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16221/16221-h/16221-h.htm	2005-07-06 12:01:52	ebooks/16221
371992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16221.kindle.noimages	2020-06-08 01:08:47.920008	ebooks/16221
70864	application/zip	http://www.gutenberg.org/files/16221/16221-h.zip	2005-07-06 12:01:54	ebooks/16221
68721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16221/16221-8.zip	2005-07-06 12:01:54	ebooks/16221
90824	application/epub+zip	http://www.gutenberg.org/ebooks/16221.epub.images	2020-06-08 01:08:46.956026	ebooks/16221
179696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16221/16221-8.txt	2005-07-06 12:01:52	ebooks/16221
90824	application/epub+zip	http://www.gutenberg.org/ebooks/16221.epub.noimages	2020-06-08 01:08:47.091025	ebooks/16221
14749	image/jpeg	http://www.gutenberg.org/cache/epub/16221/pg16221.cover.medium.jpg	2020-06-08 01:08:47.973023	ebooks/16221
372000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16221.kindle.images	2020-06-08 01:08:47.506027	ebooks/16221
235085	application/zip	http://www.gutenberg.org/files/16222/16222-h.zip	2005-07-06 11:59:40	ebooks/16222
406791	text/plain	http://www.gutenberg.org/ebooks/16222.txt.utf-8	2020-06-08 01:08:48.099035	ebooks/16222
255929	application/epub+zip	http://www.gutenberg.org/ebooks/16222.epub.images	2020-06-08 01:08:48.557034	ebooks/16222
159913	application/zip	http://www.gutenberg.org/files/16222/16222-8.zip	2005-07-06 11:51:21	ebooks/16222
406791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16222/16222-8.txt	2005-07-06 11:51:21	ebooks/16222
159886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16222/16222.zip	2005-07-06 11:51:21	ebooks/16222
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/16222.rdf	2020-06-11 01:13:01.883956	ebooks/16222
3778	image/jpeg	http://www.gutenberg.org/cache/epub/16222/pg16222.cover.small.jpg	2020-06-08 01:08:50.739977	ebooks/16222
919525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16222.kindle.images	2020-06-08 01:08:49.759989	ebooks/16222
791862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16222.kindle.noimages	2020-06-08 01:08:50.700976	ebooks/16222
441501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16222/16222-h/16222-h.htm	2005-07-06 11:59:13	ebooks/16222
406805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16222/16222.txt	2005-07-06 11:51:21	ebooks/16222
15150	image/jpeg	http://www.gutenberg.org/cache/epub/16222/pg16222.cover.medium.jpg	2020-06-08 01:08:50.776974	ebooks/16222
190594	application/epub+zip	http://www.gutenberg.org/ebooks/16222.epub.noimages	2020-06-08 01:08:48.829006	ebooks/16222
330472	text/plain	http://www.gutenberg.org/ebooks/16223.txt.utf-8	2020-06-08 01:08:50.915981	ebooks/16223
156142	application/epub+zip	http://www.gutenberg.org/ebooks/16223.epub.noimages	2020-06-08 01:08:51.41698	ebooks/16223
316560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16223/16223-8.txt	2005-07-06 10:40:44	ebooks/16223
543875	application/zip	http://www.gutenberg.org/files/16223/16223-h.zip	2005-07-06 10:40:48	ebooks/16223
631438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16223.kindle.noimages	2020-06-08 01:08:53.021942	ebooks/16223
351070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16223/16223-h/16223-h.htm	2005-07-06 10:40:46	ebooks/16223
1460726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16223.kindle.images	2020-06-08 01:08:52.270953	ebooks/16223
125563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16223/16223-8.zip	2005-07-06 10:40:46	ebooks/16223
15306	image/jpeg	http://www.gutenberg.org/cache/epub/16223/pg16223.cover.medium.jpg	2020-06-08 01:08:53.102964	ebooks/16223
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/16223.rdf	2020-06-11 01:13:01.908955	ebooks/16223
3948	image/jpeg	http://www.gutenberg.org/cache/epub/16223/pg16223.cover.small.jpg	2020-06-08 01:08:53.063962	ebooks/16223
573614	application/epub+zip	http://www.gutenberg.org/ebooks/16223.epub.images	2020-06-08 01:08:51.276007	ebooks/16223
26898	image/jpeg	http://www.gutenberg.org/cache/epub/16224/pg16224.cover.medium.jpg	2020-06-08 01:09:05.788999	ebooks/16224
712509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16224/16224-8.txt	2005-07-06 10:47:34	ebooks/16224
4972	image/jpeg	http://www.gutenberg.org/cache/epub/16224/pg16224.cover.small.jpg	2020-06-08 01:09:05.702992	ebooks/16224
275065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16224/16224-8.zip	2005-07-06 10:47:34	ebooks/16224
17349	application/rdf+xml	http://www.gutenberg.org/ebooks/16224.rdf	2020-06-11 01:13:01.944951	ebooks/16224
3744716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16224.kindle.images	2020-06-08 01:09:03.815013	ebooks/16224
1023296	application/epub+zip	http://www.gutenberg.org/ebooks/16224.epub.images	2020-06-08 01:08:54.157034	ebooks/16224
1178387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16224/16224-h.zip	2005-07-06 10:47:36	ebooks/16224
325154	application/epub+zip	http://www.gutenberg.org/ebooks/16224.epub.noimages	2020-06-08 01:08:54.459947	ebooks/16224
1326794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16224.kindle.noimages	2020-06-08 01:09:05.611986	ebooks/16224
273899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16224/16224.zip	2005-07-06 10:47:34	ebooks/16224
713677	text/plain	http://www.gutenberg.org/ebooks/16224.txt.utf-8	2020-06-08 01:08:53.257947	ebooks/16224
712573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16224/16224.txt	2005-07-06 10:47:34	ebooks/16224
774066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16224/16224-h/16224-h.htm	2005-07-06 10:47:34	ebooks/16224
123360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16225/16225-8.txt	2005-07-06 11:05:22	ebooks/16225
44094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16225/16225.zip	2005-07-06 11:05:22	ebooks/16225
68232	application/epub+zip	http://www.gutenberg.org/ebooks/16225.epub.noimages	2020-06-08 01:09:06.57697	ebooks/16225
286976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16225.kindle.noimages	2020-06-08 01:09:07.314961	ebooks/16225
123329	text/plain	http://www.gutenberg.org/ebooks/16225.txt.utf-8	2020-06-08 01:09:06.021989	ebooks/16225
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/16225.rdf	2020-06-11 01:13:01.973953	ebooks/16225
123352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16225/16225.txt	2005-07-06 11:05:22	ebooks/16225
16010	image/jpeg	http://www.gutenberg.org/cache/epub/16225/pg16225.cover.medium.jpg	2020-06-08 01:09:07.374967	ebooks/16225
70093	application/epub+zip	http://www.gutenberg.org/ebooks/16225.epub.images	2020-06-08 01:09:06.359976	ebooks/16225
136221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16225/16225-h/16225-h.htm	2005-07-06 11:05:22	ebooks/16225
290885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16225.kindle.images	2020-06-08 01:09:06.947024	ebooks/16225
3952	image/jpeg	http://www.gutenberg.org/cache/epub/16225/pg16225.cover.small.jpg	2020-06-08 01:09:07.345965	ebooks/16225
48587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16225/16225-h.zip	2005-07-06 11:05:22	ebooks/16225
44117	application/zip	http://www.gutenberg.org/files/16225/16225-8.zip	2005-07-06 11:05:22	ebooks/16225
165647	application/epub+zip	http://www.gutenberg.org/ebooks/16226.epub.noimages	2020-06-08 01:09:07.880953	ebooks/16226
750396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16226.kindle.images	2020-06-08 01:09:08.556944	ebooks/16226
27519	image/jpeg	http://www.gutenberg.org/cache/epub/16226/pg16226.cover.medium.jpg	2020-06-08 01:09:09.285956	ebooks/16226
166253	application/zip	http://www.gutenberg.org/files/16226/16226-h.zip	2005-07-06 13:44:41	ebooks/16226
4954	image/jpeg	http://www.gutenberg.org/cache/epub/16226/pg16226.cover.small.jpg	2020-06-08 01:09:09.255967	ebooks/16226
336862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16226/16226.txt	2005-07-06 13:44:41	ebooks/16226
676231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16226.kindle.noimages	2020-06-08 01:09:09.224934	ebooks/16226
204284	application/epub+zip	http://www.gutenberg.org/ebooks/16226.epub.images	2020-06-08 01:09:07.76197	ebooks/16226
343509	text/html	http://www.gutenberg.org/files/16226/16226-h/16226-h.htm	2005-07-06 13:44:29	ebooks/16226
129098	application/zip	http://www.gutenberg.org/files/16226/16226.zip	2005-07-06 13:44:41	ebooks/16226
336863	text/plain	http://www.gutenberg.org/ebooks/16226.txt.utf-8	2020-06-08 01:09:07.508971	ebooks/16226
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/16226.rdf	2020-06-11 01:13:01.99895	ebooks/16226
55340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16227/16227-8.zip	2005-07-06 13:52:01	ebooks/16227
14581	image/jpeg	http://www.gutenberg.org/cache/epub/16227/pg16227.cover.medium.jpg	2020-06-08 01:09:10.824918	ebooks/16227
84112	application/epub+zip	http://www.gutenberg.org/ebooks/16227.epub.images	2020-06-08 01:09:09.710936	ebooks/16227
162179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16227/16227-h/16227-h.htm	2005-07-06 14:01:02	ebooks/16227
3619	image/jpeg	http://www.gutenberg.org/cache/epub/16227/pg16227.cover.small.jpg	2020-06-08 01:09:10.794914	ebooks/16227
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/16227.rdf	2020-06-11 01:13:02.026949	ebooks/16227
84112	application/epub+zip	http://www.gutenberg.org/ebooks/16227.epub.noimages	2020-06-08 01:09:09.942931	ebooks/16227
336592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16227.kindle.images	2020-06-08 01:09:10.349949	ebooks/16227
145296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16227/16227-8.txt	2005-07-06 13:52:01	ebooks/16227
55325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16227/16227.zip	2005-07-06 13:52:01	ebooks/16227
59185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16227/16227-h.zip	2005-07-06 14:01:32	ebooks/16227
145430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16227/16227.txt	2005-07-06 13:52:01	ebooks/16227
336584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16227.kindle.noimages	2020-06-08 01:09:10.761915	ebooks/16227
145297	text/plain	http://www.gutenberg.org/ebooks/16227.txt.utf-8	2020-06-08 01:09:09.404944	ebooks/16227
143536	text/plain	http://www.gutenberg.org/ebooks/16228.txt.utf-8	2020-06-08 01:09:10.948924	ebooks/16228
100823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16228/16228-h.zip	2005-07-06 16:19:50	ebooks/16228
157515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16228/16228-h/16228-h.htm	2005-07-06 16:19:50	ebooks/16228
58827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16228/16228.zip	2005-07-06 16:19:50	ebooks/16228
4013	image/jpeg	http://www.gutenberg.org/cache/epub/16228/pg16228.cover.small.jpg	2020-06-08 01:09:12.244913	ebooks/16228
89348	application/epub+zip	http://www.gutenberg.org/ebooks/16228.epub.noimages	2020-06-08 01:09:11.38192	ebooks/16228
143542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16228/16228-8.txt	2005-07-06 16:19:50	ebooks/16228
58872	application/zip	http://www.gutenberg.org/files/16228/16228-8.zip	2005-07-06 16:19:50	ebooks/16228
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/16228.rdf	2020-06-11 01:13:02.055954	ebooks/16228
128235	application/epub+zip	http://www.gutenberg.org/ebooks/16228.epub.images	2020-06-08 01:09:11.20394	ebooks/16228
143536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16228/16228.txt	2005-07-06 16:19:50	ebooks/16228
18260	image/jpeg	http://www.gutenberg.org/cache/epub/16228/pg16228.cover.medium.jpg	2020-06-08 01:09:12.274929	ebooks/16228
412835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16228.kindle.images	2020-06-08 01:09:11.819906	ebooks/16228
345696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16228.kindle.noimages	2020-06-08 01:09:12.212899	ebooks/16228
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/16229.rdf	2020-06-11 01:13:02.082951	ebooks/16229
13621	image/jpeg	http://www.gutenberg.org/cache/epub/16229/pg16229.cover.medium.jpg	2020-06-08 01:09:18.986169	ebooks/16229
312934	application/epub+zip	http://www.gutenberg.org/ebooks/16229.epub.images	2020-06-08 01:09:13.518905	ebooks/16229
272785	application/epub+zip	http://www.gutenberg.org/ebooks/16229.epub.noimages	2020-06-08 01:09:13.995877	ebooks/16229
503304	text/plain	http://www.gutenberg.org/ebooks/16229.txt.utf-8	2020-06-08 01:09:12.410894	ebooks/16229
907711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16229/16229-h/16229-h.htm	2005-07-07 07:04:36	ebooks/16229
267012	application/zip	http://www.gutenberg.org/files/16229/16229-h.zip	2005-07-07 07:04:38	ebooks/16229
192774	application/zip	http://www.gutenberg.org/files/16229/16229.zip	2005-07-07 07:04:36	ebooks/16229
1198981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16229.kindle.noimages	2020-06-08 01:09:18.69211	ebooks/16229
503302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16229/16229.txt	2005-07-07 07:04:30	ebooks/16229
192863	application/zip	http://www.gutenberg.org/files/16229/16229-8.zip	2005-07-07 07:04:38	ebooks/16229
503293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16229/16229-8.txt	2005-07-07 07:04:30	ebooks/16229
3976	image/jpeg	http://www.gutenberg.org/cache/epub/16229/pg16229.cover.small.jpg	2020-06-08 01:09:18.842146	ebooks/16229
1266390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16229.kindle.images	2020-06-08 01:09:16.357842	ebooks/16229
3904	image/jpeg	http://www.gutenberg.org/cache/epub/1623/pg1623.cover.small.jpg	2020-06-01 01:05:28.941616	ebooks/1623
257116	application/epub+zip	http://www.gutenberg.org/ebooks/1623.epub.images	2020-06-01 01:05:26.155659	ebooks/1623
747647	text/html; charset=utf-8	http://www.gutenberg.org/files/1623/1623-h/1623-h.htm	2016-09-12 07:01:36	ebooks/1623
14419	application/rdf+xml	http://www.gutenberg.org/ebooks/1623.rdf	2020-06-11 01:01:25.758085	ebooks/1623
233785	application/zip	http://www.gutenberg.org/files/1623/1623-h.zip	2016-09-12 07:02:14	ebooks/1623
596303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1623/1623.txt	2008-10-28 06:13:08	ebooks/1623
14516	image/jpeg	http://www.gutenberg.org/cache/epub/1623/pg1623.cover.medium.jpg	2020-06-01 01:05:28.979618	ebooks/1623
220545	application/zip	http://www.gutenberg.org/files/1623/1623-0.zip	2016-09-12 07:02:14	ebooks/1623
219037	application/zip	http://www.gutenberg.org/files/1623/1623.zip	2008-10-28 06:13:24	ebooks/1623
1063185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1623.kindle.noimages	2020-06-01 01:05:28.900805	ebooks/1623
608421	text/plain; charset=utf-8	http://www.gutenberg.org/files/1623/1623-0.txt	2016-09-12 06:58:42	ebooks/1623
1063192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1623.kindle.images	2020-06-01 01:05:27.661665	ebooks/1623
257117	application/epub+zip	http://www.gutenberg.org/ebooks/1623.epub.noimages	2020-06-01 01:05:26.420642	ebooks/1623
3056	image/jpeg	http://www.gutenberg.org/cache/epub/16230/pg16230.cover.small.jpg	2020-06-08 01:09:21.527074	ebooks/16230
571719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16230.kindle.noimages	2020-06-08 01:09:21.488075	ebooks/16230
292016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16230/16230.txt	2005-07-07 07:19:00	ebooks/16230
114696	application/zip	http://www.gutenberg.org/files/16230/16230-h.zip	2005-07-07 07:19:00	ebooks/16230
12753	image/jpeg	http://www.gutenberg.org/cache/epub/16230/pg16230.cover.medium.jpg	2020-06-08 01:09:21.563079	ebooks/16230
108182	application/zip	http://www.gutenberg.org/files/16230/16230.zip	2005-07-07 07:19:00	ebooks/16230
137911	application/epub+zip	http://www.gutenberg.org/ebooks/16230.epub.images	2020-06-08 01:09:19.726113	ebooks/16230
108223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16230/16230-8.zip	2005-07-07 07:19:00	ebooks/16230
291849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16230/16230-8.txt	2005-07-07 07:19:00	ebooks/16230
332863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16230/16230-h/16230-h.htm	2005-07-07 07:19:00	ebooks/16230
137911	application/epub+zip	http://www.gutenberg.org/ebooks/16230.epub.noimages	2020-06-08 01:09:20.027153	ebooks/16230
571727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16230.kindle.images	2020-06-08 01:09:20.754084	ebooks/16230
291965	text/plain	http://www.gutenberg.org/ebooks/16230.txt.utf-8	2020-06-08 01:09:19.338137	ebooks/16230
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/16230.rdf	2020-06-11 01:13:02.112957	ebooks/16230
3706	image/jpeg	http://www.gutenberg.org/cache/epub/16231/pg16231.cover.small.jpg	2020-06-08 01:09:23.890053	ebooks/16231
170766	application/epub+zip	http://www.gutenberg.org/ebooks/16231.epub.noimages	2020-06-08 01:09:22.19508	ebooks/16231
385764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16231/16231-h/16231-h.htm	2005-07-07 09:45:59	ebooks/16231
138757	application/zip	http://www.gutenberg.org/files/16231/16231.zip	2005-07-07 09:38:47	ebooks/16231
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/16231.rdf	2020-06-11 01:13:02.138947	ebooks/16231
361859	text/plain	http://www.gutenberg.org/ebooks/16231.txt.utf-8	2020-06-08 01:09:21.707106	ebooks/16231
361826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16231/16231-8.txt	2005-07-07 09:38:47	ebooks/16231
14561	image/jpeg	http://www.gutenberg.org/cache/epub/16231/pg16231.cover.medium.jpg	2020-06-08 01:09:23.924048	ebooks/16231
339894	application/epub+zip	http://www.gutenberg.org/ebooks/16231.epub.images	2020-06-08 01:09:22.035085	ebooks/16231
361833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16231/16231.txt	2005-07-07 09:38:47	ebooks/16231
1031298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16231.kindle.images	2020-06-08 01:09:23.058054	ebooks/16231
694042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16231.kindle.noimages	2020-06-08 01:09:23.854045	ebooks/16231
138783	application/zip	http://www.gutenberg.org/files/16231/16231-8.zip	2005-07-07 09:38:47	ebooks/16231
313207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16231/16231-h.zip	2005-07-07 09:46:17	ebooks/16231
1158255	text/plain; charset=utf-8	http://www.gutenberg.org/files/16232/16232-0.txt	2005-07-07 08:12:40	ebooks/16232
1158005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16232/16232-8.txt	2005-07-07 08:15:34	ebooks/16232
15966	application/rdf+xml	http://www.gutenberg.org/ebooks/16232.rdf	2020-06-11 01:13:02.166961	ebooks/16232
471179	application/epub+zip	http://www.gutenberg.org/ebooks/16232.epub.noimages	2020-06-08 01:09:25.73203	ebooks/16232
2058521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16232.kindle.images	2020-06-08 01:09:28.372995	ebooks/16232
407938	application/zip	http://www.gutenberg.org/files/16232/16232-0.zip	2005-07-07 08:16:24	ebooks/16232
23706	image/jpeg	http://www.gutenberg.org/cache/epub/16232/pg16232.cover.medium.jpg	2020-06-08 01:09:31.315967	ebooks/16232
425120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16232/16232-h.zip	2005-07-07 08:16:26	ebooks/16232
1282772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16232/16232-h/16232-h.htm	2005-07-07 08:15:38	ebooks/16232
1158758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16232/16232.txt	2005-07-07 08:15:34	ebooks/16232
407836	application/zip	http://www.gutenberg.org/files/16232/16232-8.zip	2005-07-07 08:16:24	ebooks/16232
471629	application/epub+zip	http://www.gutenberg.org/ebooks/16232.epub.images	2020-06-08 01:09:25.124028	ebooks/16232
4956	image/jpeg	http://www.gutenberg.org/cache/epub/16232/pg16232.cover.small.jpg	2020-06-08 01:09:31.161955	ebooks/16232
407765	application/zip	http://www.gutenberg.org/files/16232/16232.zip	2005-07-07 08:16:24	ebooks/16232
2049075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16232.kindle.noimages	2020-06-08 01:09:30.998961	ebooks/16232
156637	text/plain	http://www.gutenberg.org/ebooks/16233.txt.utf-8	2020-06-08 01:09:31.748994	ebooks/16233
156625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16233/16233.txt	2005-07-07 08:50:10	ebooks/16233
4774	image/jpeg	http://www.gutenberg.org/cache/epub/16233/pg16233.cover.small.jpg	2020-06-08 01:09:33.666924	ebooks/16233
96695	application/epub+zip	http://www.gutenberg.org/ebooks/16233.epub.noimages	2020-06-08 01:09:32.282942	ebooks/16233
59939	application/zip	http://www.gutenberg.org/files/16233/16233-8.zip	2005-07-07 08:51:06	ebooks/16233
188384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16233/16233-h/16233-h.htm	2005-07-07 08:46:30	ebooks/16233
59859	application/zip	http://www.gutenberg.org/files/16233/16233.zip	2005-07-07 08:51:06	ebooks/16233
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/16233.rdf	2020-06-11 01:13:02.194962	ebooks/16233
405800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16233.kindle.images	2020-06-08 01:09:32.955927	ebooks/16233
26587	image/jpeg	http://www.gutenberg.org/cache/epub/16233/pg16233.cover.medium.jpg	2020-06-08 01:09:33.706919	ebooks/16233
156608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16233/16233-8.txt	2005-07-07 08:46:22	ebooks/16233
65265	application/zip	http://www.gutenberg.org/files/16233/16233-h.zip	2005-07-07 08:51:06	ebooks/16233
96694	application/epub+zip	http://www.gutenberg.org/ebooks/16233.epub.images	2020-06-08 01:09:32.077956	ebooks/16233
405789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16233.kindle.noimages	2020-06-08 01:09:33.622937	ebooks/16233
3811	image/jpeg	http://www.gutenberg.org/cache/epub/16234/pg16234.cover.small.jpg	2020-06-08 01:09:36.747883	ebooks/16234
247560	application/zip	http://www.gutenberg.org/files/16234/16234-r.zip	2005-07-07 11:51:50	ebooks/16234
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/16234.rdf	2020-06-11 01:13:02.219978	ebooks/16234
248466	application/epub+zip	http://www.gutenberg.org/ebooks/16234.epub.images	2020-06-08 01:09:34.525928	ebooks/16234
648365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16234/16234-8.txt	2005-07-07 11:49:24	ebooks/16234
683309	text/html	http://www.gutenberg.org/ebooks/16234.html.images	2020-06-08 01:09:34.165925	ebooks/16234
683309	text/html	http://www.gutenberg.org/ebooks/16234.html.noimages	2020-06-08 01:09:34.285947	ebooks/16234
1044119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16234.kindle.noimages	2020-06-08 01:09:36.720888	ebooks/16234
248467	application/epub+zip	http://www.gutenberg.org/ebooks/16234.epub.noimages	2020-06-08 01:09:34.672926	ebooks/16234
667086	text/plain	http://www.gutenberg.org/ebooks/16234.txt.utf-8	2020-06-08 01:09:33.861936	ebooks/16234
1044122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16234.kindle.images	2020-06-08 01:09:35.696894	ebooks/16234
17377	image/jpeg	http://www.gutenberg.org/cache/epub/16234/pg16234.cover.medium.jpg	2020-06-08 01:09:36.773883	ebooks/16234
207386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16234/16234-8.zip	2005-07-07 11:50:44	ebooks/16234
2028684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16235.kindle.noimages	2020-06-08 01:09:43.542994	ebooks/16235
2028699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16235.kindle.images	2020-06-08 01:09:41.205822	ebooks/16235
15840	image/jpeg	http://www.gutenberg.org/cache/epub/16235/pg16235.cover.medium.jpg	2020-06-08 01:09:43.596999	ebooks/16235
1267839	text/html	http://www.gutenberg.org/ebooks/16235.html.noimages	2020-06-08 01:09:37.967916	ebooks/16235
16854	application/rdf+xml	http://www.gutenberg.org/ebooks/16235.rdf	2020-06-11 01:13:02.250963	ebooks/16235
504648	application/epub+zip	http://www.gutenberg.org/ebooks/16235.epub.noimages	2020-06-08 01:09:38.869883	ebooks/16235
1267839	text/html	http://www.gutenberg.org/ebooks/16235.html.images	2020-06-08 01:09:37.730874	ebooks/16235
504647	application/epub+zip	http://www.gutenberg.org/ebooks/16235.epub.images	2020-06-08 01:09:38.515864	ebooks/16235
424646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16235/16235-8.zip	2006-02-22 11:07:48	ebooks/16235
703721	application/zip	http://www.gutenberg.org/files/16235/16235-r.zip	2006-02-22 11:07:58	ebooks/16235
1140169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16235/16235-8.txt	2006-02-22 11:07:42	ebooks/16235
1170017	text/plain	http://www.gutenberg.org/ebooks/16235.txt.utf-8	2020-06-08 01:09:36.913884	ebooks/16235
3543	image/jpeg	http://www.gutenberg.org/cache/epub/16235/pg16235.cover.small.jpg	2020-06-08 01:09:43.572001	ebooks/16235
16985	application/rdf+xml	http://www.gutenberg.org/ebooks/16236.rdf	2020-06-11 01:13:02.280956	ebooks/16236
1076752	text/html	http://www.gutenberg.org/ebooks/16236.html.noimages	2020-06-08 01:09:44.506986	ebooks/16236
997779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16236/16236-8.txt	2005-07-07 12:10:32	ebooks/16236
429676	application/epub+zip	http://www.gutenberg.org/ebooks/16236.epub.images	2020-06-08 01:09:44.939994	ebooks/16236
1076752	text/html	http://www.gutenberg.org/ebooks/16236.html.images	2020-06-08 01:09:44.303014	ebooks/16236
1739396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16236.kindle.images	2020-06-08 01:09:47.054947	ebooks/16236
1739285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16236.kindle.noimages	2020-06-08 01:09:48.904923	ebooks/16236
1022206	text/plain	http://www.gutenberg.org/ebooks/16236.txt.utf-8	2020-06-08 01:09:43.737013	ebooks/16236
13012	image/jpeg	http://www.gutenberg.org/cache/epub/16236/pg16236.cover.medium.jpg	2020-06-08 01:09:48.954929	ebooks/16236
378767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16236/16236-r.zip	2005-07-07 12:11:42	ebooks/16236
3407	image/jpeg	http://www.gutenberg.org/cache/epub/16236/pg16236.cover.small.jpg	2020-06-08 01:09:48.931938	ebooks/16236
429677	application/epub+zip	http://www.gutenberg.org/ebooks/16236.epub.noimages	2020-06-08 01:09:45.206994	ebooks/16236
366992	application/zip	http://www.gutenberg.org/files/16236/16236-8.zip	2005-07-07 12:10:34	ebooks/16236
365785	text/plain	http://www.gutenberg.org/ebooks/16237.txt.utf-8	2020-06-08 01:09:49.076934	ebooks/16237
668511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16237.kindle.images	2020-06-08 01:09:50.483906	ebooks/16237
163336	application/epub+zip	http://www.gutenberg.org/ebooks/16237.epub.noimages	2020-06-08 01:09:49.755938	ebooks/16237
388499	text/html	http://www.gutenberg.org/ebooks/16237.html.noimages	2020-06-08 01:09:49.47494	ebooks/16237
668504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16237.kindle.noimages	2020-06-08 01:09:51.209901	ebooks/16237
3669	image/jpeg	http://www.gutenberg.org/cache/epub/16237/pg16237.cover.small.jpg	2020-06-08 01:09:51.2339	ebooks/16237
388499	text/html	http://www.gutenberg.org/ebooks/16237.html.images	2020-06-08 01:09:49.39394	ebooks/16237
131194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16237/16237-8.zip	2005-07-07 13:59:28	ebooks/16237
355956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16237/16237-8.txt	2005-07-07 13:59:26	ebooks/16237
140382	application/zip	http://www.gutenberg.org/files/16237/16237-r.zip	2005-07-07 14:00:32	ebooks/16237
163335	application/epub+zip	http://www.gutenberg.org/ebooks/16237.epub.images	2020-06-08 01:09:49.643944	ebooks/16237
13834	image/jpeg	http://www.gutenberg.org/cache/epub/16237/pg16237.cover.medium.jpg	2020-06-08 01:09:51.256901	ebooks/16237
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/16237.rdf	2020-06-11 01:13:02.308945	ebooks/16237
45881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16238/16238-8.txt	2005-07-08 11:50:00	ebooks/16238
39659	application/epub+zip	http://www.gutenberg.org/ebooks/16238.epub.images	2020-06-08 01:09:51.486901	ebooks/16238
149931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16238.kindle.images	2020-06-08 01:09:51.732893	ebooks/16238
39660	application/epub+zip	http://www.gutenberg.org/ebooks/16238.epub.noimages	2020-06-08 01:09:51.527895	ebooks/16238
18631	application/zip	http://www.gutenberg.org/files/16238/16238-8.zip	2005-07-08 11:50:08	ebooks/16238
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/16238.rdf	2020-06-11 01:13:02.334952	ebooks/16238
53296	text/html	http://www.gutenberg.org/ebooks/16238.html.noimages	2020-06-08 01:09:51.4369	ebooks/16238
53296	text/html	http://www.gutenberg.org/ebooks/16238.html.images	2020-06-08 01:09:51.412911	ebooks/16238
2774	image/jpeg	http://www.gutenberg.org/cache/epub/16238/pg16238.cover.small.jpg	2020-06-08 01:09:51.959886	ebooks/16238
33892	text/rtf	http://www.gutenberg.org/files/16238/16238-r.zip	2005-07-08 11:50:18	ebooks/16238
10434	image/jpeg	http://www.gutenberg.org/cache/epub/16238/pg16238.cover.medium.jpg	2020-06-08 01:09:51.982888	ebooks/16238
149924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16238.kindle.noimages	2020-06-08 01:09:51.93589	ebooks/16238
46496	text/plain	http://www.gutenberg.org/ebooks/16238.txt.utf-8	2020-06-08 01:09:51.364906	ebooks/16238
8621	image/jpeg	http://www.gutenberg.org/cache/epub/16239/pg16239.cover.medium.jpg	2020-06-08 01:09:54.03887	ebooks/16239
143140	application/epub+zip	http://www.gutenberg.org/ebooks/16239.epub.noimages	2020-06-08 01:09:52.641888	ebooks/16239
331678	text/html	http://www.gutenberg.org/ebooks/16239.html.images	2020-06-08 01:09:52.298897	ebooks/16239
299002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16239/16239-8.txt	2005-07-07 14:09:08	ebooks/16239
2334	image/jpeg	http://www.gutenberg.org/cache/epub/16239/pg16239.cover.small.jpg	2020-06-08 01:09:54.016859	ebooks/16239
331678	text/html	http://www.gutenberg.org/ebooks/16239.html.noimages	2020-06-08 01:09:52.370929	ebooks/16239
114782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16239/16239-8.zip	2005-07-07 14:09:10	ebooks/16239
147274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16239/16239-r.zip	2005-07-07 14:10:08	ebooks/16239
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/16239.rdf	2020-06-11 01:13:02.361944	ebooks/16239
572620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16239.kindle.noimages	2020-06-08 01:09:53.991868	ebooks/16239
305759	text/plain	http://www.gutenberg.org/ebooks/16239.txt.utf-8	2020-06-08 01:09:52.095903	ebooks/16239
143140	application/epub+zip	http://www.gutenberg.org/ebooks/16239.epub.images	2020-06-08 01:09:52.531876	ebooks/16239
572632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16239.kindle.images	2020-06-08 01:09:53.316865	ebooks/16239
623640	text/html; charset=utf-8	http://www.gutenberg.org/files/1624/1624-h/1624-h.htm	2019-02-13 12:29:06	ebooks/1624
227080	application/epub+zip	http://www.gutenberg.org/ebooks/1624.epub.noimages	2020-06-01 01:05:29.801604	ebooks/1624
3555	image/jpeg	http://www.gutenberg.org/cache/epub/1624/pg1624.cover.small.jpg	2020-06-01 01:05:31.953569	ebooks/1624
191054	application/zip	http://www.gutenberg.org/files/1624/1624.zip	2019-02-13 12:29:44	ebooks/1624
509804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1624/1624.txt	2019-02-13 12:29:18	ebooks/1624
924472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1624.kindle.images	2020-06-01 01:05:30.860585	ebooks/1624
509810	text/plain; charset=utf-8	http://www.gutenberg.org/files/1624/1624-0.txt	2019-02-13 12:29:12	ebooks/1624
13591	image/jpeg	http://www.gutenberg.org/cache/epub/1624/pg1624.cover.medium.jpg	2020-06-01 01:05:31.988569	ebooks/1624
227080	application/epub+zip	http://www.gutenberg.org/ebooks/1624.epub.images	2020-06-01 01:05:29.565777	ebooks/1624
202565	text/html; charset=utf-8	http://www.gutenberg.org/files/1624/1624-h.zip	2019-02-13 12:29:44	ebooks/1624
191070	text/plain; charset=utf-8	http://www.gutenberg.org/files/1624/1624-0.zip	2019-02-13 12:29:44	ebooks/1624
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/1624.rdf	2020-06-11 01:01:25.796084	ebooks/1624
924460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1624.kindle.noimages	2020-06-01 01:05:31.915572	ebooks/1624
91525	text/html	http://www.gutenberg.org/ebooks/16240.html.noimages	2020-06-08 01:09:54.24586	ebooks/16240
15062	image/jpeg	http://www.gutenberg.org/cache/epub/16240/pg16240.cover.medium.jpg	2020-06-08 01:09:54.93485	ebooks/16240
52426	application/epub+zip	http://www.gutenberg.org/ebooks/16240.epub.noimages	2020-06-08 01:09:54.358855	ebooks/16240
91525	text/html	http://www.gutenberg.org/ebooks/16240.html.images	2020-06-08 01:09:54.215869	ebooks/16240
82098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16240/16240-8.txt	2005-07-07 14:13:12	ebooks/16240
217994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16240.kindle.noimages	2020-06-08 01:09:54.886845	ebooks/16240
304650	text/plain	http://www.gutenberg.org/ebooks/16257.txt.utf-8	2020-06-08 01:10:43.564067	ebooks/16257
76341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16240/16240-r.zip	2005-07-07 14:14:12	ebooks/16240
83665	text/plain	http://www.gutenberg.org/ebooks/16240.txt.utf-8	2020-06-08 01:09:54.148862	ebooks/16240
52424	application/epub+zip	http://www.gutenberg.org/ebooks/16240.epub.images	2020-06-08 01:09:54.308856	ebooks/16240
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/16240.rdf	2020-06-11 01:13:02.388946	ebooks/16240
218000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16240.kindle.images	2020-06-08 01:09:54.621852	ebooks/16240
32802	application/zip	http://www.gutenberg.org/files/16240/16240-8.zip	2005-07-07 14:13:14	ebooks/16240
4017	image/jpeg	http://www.gutenberg.org/cache/epub/16240/pg16240.cover.small.jpg	2020-06-08 01:09:54.91085	ebooks/16240
391173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16241/16241-8.txt	2005-07-07 13:58:04	ebooks/16241
149771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16241/16241-8.zip	2005-07-07 13:58:06	ebooks/16241
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/16241.rdf	2020-06-11 01:13:02.415946	ebooks/16241
391158	text/plain	http://www.gutenberg.org/ebooks/16241.txt.utf-8	2020-06-08 01:09:55.049842	ebooks/16241
2328817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16241/16241-h.zip	2005-07-07 13:58:08	ebooks/16241
436221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16241/16241-h/16241-h.htm	2005-07-07 13:58:04	ebooks/16241
770699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16241.kindle.noimages	2020-06-08 01:09:59.320098	ebooks/16241
15658	image/jpeg	http://www.gutenberg.org/cache/epub/16241/pg16241.cover.medium.jpg	2020-06-08 01:09:59.40409	ebooks/16241
2364548	application/epub+zip	http://www.gutenberg.org/ebooks/16241.epub.images	2020-06-08 01:09:55.679862	ebooks/16241
187147	application/epub+zip	http://www.gutenberg.org/ebooks/16241.epub.noimages	2020-06-08 01:09:56.024859	ebooks/16241
3837	image/jpeg	http://www.gutenberg.org/cache/epub/16241/pg16241.cover.small.jpg	2020-06-08 01:09:59.364087	ebooks/16241
4128988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16241.kindle.images	2020-06-08 01:09:58.373102	ebooks/16241
391178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16241/16241.txt	2005-07-07 13:58:04	ebooks/16241
149735	application/zip	http://www.gutenberg.org/files/16241/16241.zip	2005-07-07 13:58:06	ebooks/16241
94285	application/epub+zip	http://www.gutenberg.org/ebooks/16242.epub.images	2020-06-08 01:10:00.031115	ebooks/16242
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/16242.rdf	2020-06-11 01:13:02.442959	ebooks/16242
13355	image/jpeg	http://www.gutenberg.org/cache/epub/16242/pg16242.cover.medium.jpg	2020-06-08 01:10:01.392087	ebooks/16242
390678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16242.kindle.noimages	2020-06-08 01:10:01.328075	ebooks/16242
4077	image/jpeg	http://www.gutenberg.org/cache/epub/16242/pg16242.cover.small.jpg	2020-06-08 01:10:01.362062	ebooks/16242
69989	application/zip	http://www.gutenberg.org/files/16242/16242.zip	2005-07-07 16:26:18	ebooks/16242
204019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16242/16242-h/16242-h.htm	2005-07-07 16:26:18	ebooks/16242
390693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16242.kindle.images	2020-06-08 01:10:00.815067	ebooks/16242
74111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16242/16242-h.zip	2005-07-07 16:26:18	ebooks/16242
183324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16242/16242-8.txt	2005-07-07 16:26:18	ebooks/16242
94286	application/epub+zip	http://www.gutenberg.org/ebooks/16242.epub.noimages	2020-06-08 01:10:00.296084	ebooks/16242
183322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16242/16242.txt	2005-07-07 16:26:18	ebooks/16242
70044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16242/16242-8.zip	2005-07-07 16:26:18	ebooks/16242
183324	text/plain	http://www.gutenberg.org/ebooks/16242.txt.utf-8	2020-06-08 01:09:59.547111	ebooks/16242
399807	text/plain	http://www.gutenberg.org/ebooks/16243.txt.utf-8	2020-06-08 01:10:01.52706	ebooks/16243
886245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16243.kindle.images	2020-06-08 01:10:02.601063	ebooks/16243
406409	text/html; charset=us-ascii	http://www.gutenberg.org/files/16243/16243-h/16243-h.htm	2005-07-21 14:52:22	ebooks/16243
303897	application/epub+zip	http://www.gutenberg.org/ebooks/16243.epub.images	2020-06-08 01:10:01.78006	ebooks/16243
4941	image/jpeg	http://www.gutenberg.org/cache/epub/16243/pg16243.cover.small.jpg	2020-06-08 01:10:03.332049	ebooks/16243
24387	image/jpeg	http://www.gutenberg.org/cache/epub/16243/pg16243.cover.medium.jpg	2020-06-08 01:10:03.362034	ebooks/16243
399835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16243/16243.txt	2005-07-08 02:38:54	ebooks/16243
666144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16243.kindle.noimages	2020-06-08 01:10:03.300037	ebooks/16243
155864	application/epub+zip	http://www.gutenberg.org/ebooks/16243.epub.noimages	2020-06-08 01:10:01.880066	ebooks/16243
127130	application/zip	http://www.gutenberg.org/files/16243/16243.zip	2005-07-08 02:38:54	ebooks/16243
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/16243.rdf	2020-06-11 01:13:02.469949	ebooks/16243
260830	application/zip	http://www.gutenberg.org/files/16243/16243-h.zip	2005-07-21 14:55:54	ebooks/16243
92190	text/plain	http://www.gutenberg.org/ebooks/16244.txt.utf-8	2020-06-08 01:10:03.483063	ebooks/16244
62746	application/epub+zip	http://www.gutenberg.org/ebooks/16244.epub.noimages	2020-06-08 01:10:03.681072	ebooks/16244
55508	text/html	http://www.gutenberg.org/files/16244/16244-h.zip	2005-07-10 04:51:33	ebooks/16244
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/16244.rdf	2020-06-11 01:13:02.494947	ebooks/16244
92189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16244/16244.txt	2005-07-10 04:51:33	ebooks/16244
230394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16244.kindle.noimages	2020-06-08 01:10:04.201034	ebooks/16244
230401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16244.kindle.images	2020-06-08 01:10:03.945038	ebooks/16244
62745	application/epub+zip	http://www.gutenberg.org/ebooks/16244.epub.images	2020-06-08 01:10:03.610035	ebooks/16244
32845	application/zip	http://www.gutenberg.org/files/16244/16244.zip	2005-07-10 04:51:33	ebooks/16244
3241	image/jpeg	http://www.gutenberg.org/cache/epub/16244/pg16244.cover.small.jpg	2020-06-08 01:10:04.21603	ebooks/16244
104878	text/html	http://www.gutenberg.org/files/16244/16244-h/16244-h.htm	2005-07-08 08:17:32	ebooks/16244
17290	image/jpeg	http://www.gutenberg.org/cache/epub/16244/pg16244.cover.medium.jpg	2020-06-08 01:10:04.230024	ebooks/16244
4299	image/jpeg	http://www.gutenberg.org/cache/epub/16245/pg16245.cover.small.jpg	2020-06-08 01:10:06.628993	ebooks/16245
827081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16245.kindle.noimages	2020-06-08 01:10:06.601995	ebooks/16245
827097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16245.kindle.images	2020-06-08 01:10:05.756003	ebooks/16245
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/16245.rdf	2020-06-11 01:13:02.521943	ebooks/16245
465820	text/html	http://www.gutenberg.org/ebooks/16245.html.images	2020-06-08 01:10:04.56205	ebooks/16245
450095	text/plain	http://www.gutenberg.org/ebooks/16245.txt.utf-8	2020-06-08 01:10:04.334046	ebooks/16245
450094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16245/16245.txt	2016-06-14 04:57:46	ebooks/16245
207677	application/epub+zip	http://www.gutenberg.org/ebooks/16245.epub.noimages	2020-06-08 01:10:04.909062	ebooks/16245
465820	text/html	http://www.gutenberg.org/ebooks/16245.html.noimages	2020-06-08 01:10:04.656043	ebooks/16245
19138	image/jpeg	http://www.gutenberg.org/cache/epub/16245/pg16245.cover.medium.jpg	2020-06-08 01:10:06.653994	ebooks/16245
166424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16245/16245.zip	2016-06-14 05:00:22	ebooks/16245
207677	application/epub+zip	http://www.gutenberg.org/ebooks/16245.epub.images	2020-06-08 01:10:04.818023	ebooks/16245
46729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16246/16246-h.zip	2005-11-21 04:30:12	ebooks/16246
34512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16246/16246.zip	2005-07-08 11:25:30	ebooks/16246
88728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16246/16246.txt	2005-07-08 11:25:30	ebooks/16246
60319	application/epub+zip	http://www.gutenberg.org/ebooks/16246.epub.noimages	2020-06-08 01:10:07.039991	ebooks/16246
88933	text/plain	http://www.gutenberg.org/ebooks/16246.txt.utf-8	2020-06-08 01:10:06.766014	ebooks/16246
88737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16246/16246-8.txt	2005-07-08 11:25:30	ebooks/16246
22794	image/jpeg	http://www.gutenberg.org/cache/epub/16246/pg16246.cover.medium.jpg	2020-06-08 01:10:07.818986	ebooks/16246
275735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16246.kindle.images	2020-06-08 01:10:07.416983	ebooks/16246
250851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16246.kindle.noimages	2020-06-08 01:10:07.758982	ebooks/16246
4709	image/jpeg	http://www.gutenberg.org/cache/epub/16246/pg16246.cover.small.jpg	2020-06-08 01:10:07.789979	ebooks/16246
71183	application/epub+zip	http://www.gutenberg.org/ebooks/16246.epub.images	2020-06-08 01:10:06.936997	ebooks/16246
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/16246.rdf	2020-06-11 01:13:02.548945	ebooks/16246
34722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16246/16246-8.zip	2005-07-08 11:25:32	ebooks/16246
101510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16246/16246-h/16246-h.htm	2005-11-21 04:29:54	ebooks/16246
554090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16247/16247-8.txt	2017-07-14 06:45:46	ebooks/16247
380232	application/epub+zip	http://www.gutenberg.org/ebooks/16247.epub.images	2020-06-08 01:10:08.485993	ebooks/16247
1240328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16247.kindle.images	2020-06-08 01:10:10.042971	ebooks/16247
213929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16247/16247-8.zip	2017-07-14 06:45:58	ebooks/16247
554158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16247/16247.txt	2017-07-14 06:45:46	ebooks/16247
3705	image/jpeg	http://www.gutenberg.org/cache/epub/16247/pg16247.cover.small.jpg	2020-06-08 01:10:11.185936	ebooks/16247
352879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16247/16247-h.zip	2017-07-14 06:45:58	ebooks/16247
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/16247.rdf	2020-06-11 01:13:02.575947	ebooks/16247
15970	image/jpeg	http://www.gutenberg.org/cache/epub/16247/pg16247.cover.medium.jpg	2020-06-08 01:10:11.21994	ebooks/16247
554141	text/plain	http://www.gutenberg.org/ebooks/16247.txt.utf-8	2020-06-08 01:10:07.948002	ebooks/16247
247071	application/epub+zip	http://www.gutenberg.org/ebooks/16247.epub.noimages	2020-06-08 01:10:08.781967	ebooks/16247
213883	application/zip	http://www.gutenberg.org/files/16247/16247.zip	2017-07-14 06:45:58	ebooks/16247
1005735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16247.kindle.noimages	2020-06-08 01:10:11.147949	ebooks/16247
597115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16247/16247-h/16247-h.htm	2017-07-14 06:45:46	ebooks/16247
1080442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16248.kindle.noimages	2020-06-08 01:10:14.841892	ebooks/16248
588148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16248/16248.txt	2005-07-09 07:57:32	ebooks/16248
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/16248.rdf	2020-06-11 01:13:02.603945	ebooks/16248
261454	application/epub+zip	http://www.gutenberg.org/ebooks/16248.epub.images	2020-06-08 01:10:11.903029	ebooks/16248
11577	image/jpeg	http://www.gutenberg.org/cache/epub/16248/pg16248.cover.medium.jpg	2020-06-08 01:10:14.990887	ebooks/16248
261454	application/epub+zip	http://www.gutenberg.org/ebooks/16248.epub.noimages	2020-06-08 01:10:12.166925	ebooks/16248
587911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16248/16248-8.txt	2005-07-09 07:57:32	ebooks/16248
1080450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16248.kindle.images	2020-06-08 01:10:13.502905	ebooks/16248
670580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16248/16248-h/16248-h.htm	2005-07-09 07:57:32	ebooks/16248
225563	application/zip	http://www.gutenberg.org/files/16248/16248.zip	2005-07-09 07:57:32	ebooks/16248
3107	image/jpeg	http://www.gutenberg.org/cache/epub/16248/pg16248.cover.small.jpg	2020-06-08 01:10:14.918891	ebooks/16248
588633	text/plain	http://www.gutenberg.org/ebooks/16248.txt.utf-8	2020-06-08 01:10:11.362942	ebooks/16248
226082	application/zip	http://www.gutenberg.org/files/16248/16248-8.zip	2005-07-09 07:57:32	ebooks/16248
237292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16248/16248-h.zip	2005-07-09 07:57:32	ebooks/16248
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/16249.rdf	2020-06-11 01:13:02.630942	ebooks/16249
407851	text/plain	http://www.gutenberg.org/ebooks/16249.txt.utf-8	2020-06-08 01:10:15.204882	ebooks/16249
407843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16249/16249-8.txt	2009-01-30 16:36:00	ebooks/16249
21891	image/jpeg	http://www.gutenberg.org/cache/epub/16249/pg16249.cover.medium.jpg	2020-06-08 01:10:19.444845	ebooks/16249
4473	image/jpeg	http://www.gutenberg.org/cache/epub/16249/pg16249.cover.small.jpg	2020-06-08 01:10:19.405908	ebooks/16249
364021	application/epub+zip	http://www.gutenberg.org/ebooks/16249.epub.images	2020-06-08 01:10:15.865888	ebooks/16249
117862	application/zip	http://www.gutenberg.org/files/16257/16257-8.zip	2005-07-10 08:17:52	ebooks/16257
439576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16249/16249-h/16249-h.htm	2009-01-30 16:35:48	ebooks/16249
775957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16249.kindle.noimages	2020-06-08 01:10:19.36486	ebooks/16249
154578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16249/16249-8.zip	2009-01-30 16:38:08	ebooks/16249
1178929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16249.kindle.images	2020-06-08 01:10:18.41084	ebooks/16249
191717	application/epub+zip	http://www.gutenberg.org/ebooks/16249.epub.noimages	2020-06-08 01:10:16.227887	ebooks/16249
407835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16249/16249.txt	2009-01-30 16:35:56	ebooks/16249
329686	application/zip	http://www.gutenberg.org/files/16249/16249-h.zip	2009-01-30 16:38:08	ebooks/16249
154512	application/zip	http://www.gutenberg.org/files/16249/16249.zip	2009-01-30 16:38:08	ebooks/16249
373953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1625.kindle.images	2020-06-01 01:05:33.000563	ebooks/1625
236784	text/html; charset=utf-8	http://www.gutenberg.org/files/1625/1625-h/1625-h.htm	2016-09-13 10:42:46	ebooks/1625
68169	text/plain; charset=utf-8	http://www.gutenberg.org/files/1625/1625-0.zip	2016-09-13 10:43:12	ebooks/1625
89345	application/epub+zip	http://www.gutenberg.org/ebooks/1625.epub.noimages	2020-06-01 01:05:32.512571	ebooks/1625
72663	application/zip	http://www.gutenberg.org/files/1625/1625-h.zip	2016-09-13 10:43:12	ebooks/1625
67648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1625/1625.zip	2008-10-05 03:55:00	ebooks/1625
3201	image/jpeg	http://www.gutenberg.org/cache/epub/1625/pg1625.cover.small.jpg	2020-06-01 01:05:33.519548	ebooks/1625
12090	image/jpeg	http://www.gutenberg.org/cache/epub/1625/pg1625.cover.medium.jpg	2020-06-01 01:05:33.549851	ebooks/1625
185518	text/plain; charset=utf-8	http://www.gutenberg.org/files/1625/1625-0.txt	2016-09-13 10:39:58	ebooks/1625
89345	application/epub+zip	http://www.gutenberg.org/ebooks/1625.epub.images	2020-06-01 01:05:32.348575	ebooks/1625
373941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1625.kindle.noimages	2020-06-01 01:05:33.48656	ebooks/1625
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/1625.rdf	2020-06-11 01:01:25.823093	ebooks/1625
181368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1625/1625.txt	2008-10-05 03:54:00	ebooks/1625
924022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16250/16250-h.zip	2005-07-08 12:48:04	ebooks/16250
80744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16250/16250.txt	2005-07-08 12:48:02	ebooks/16250
31981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16250/16250-8.zip	2005-07-08 12:48:04	ebooks/16250
4061	image/jpeg	http://www.gutenberg.org/cache/epub/16250/pg16250.cover.small.jpg	2020-06-08 01:10:27.769927	ebooks/16250
412938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16250.kindle.noimages	2020-06-08 01:10:27.738927	ebooks/16250
99895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16250/16250-h/16250-h.htm	2005-07-08 12:48:02	ebooks/16250
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/16250.rdf	2020-06-11 01:13:02.659941	ebooks/16250
80723	text/plain	http://www.gutenberg.org/ebooks/16250.txt.utf-8	2020-06-08 01:10:22.969997	ebooks/16250
1698380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16250.kindle.images	2020-06-08 01:10:27.08495	ebooks/16250
29667	image/jpeg	http://www.gutenberg.org/cache/epub/16250/pg16250.cover.medium.jpg	2020-06-08 01:10:27.799926	ebooks/16250
80674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16250/16250-8.txt	2005-07-08 12:48:02	ebooks/16250
788944	application/epub+zip	http://www.gutenberg.org/ebooks/16250.epub.images	2020-06-08 01:10:23.545977	ebooks/16250
146986	application/epub+zip	http://www.gutenberg.org/ebooks/16250.epub.noimages	2020-06-08 01:10:23.687006	ebooks/16250
31960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16250/16250.zip	2005-07-08 12:48:04	ebooks/16250
3442	image/jpeg	http://www.gutenberg.org/cache/epub/16251/pg16251.cover.small.jpg	2020-06-08 01:10:30.005915	ebooks/16251
1943191	application/zip	http://www.gutenberg.org/files/16251/16251-h.zip	2005-07-21 18:31:38	ebooks/16251
249847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16251.kindle.noimages	2020-06-08 01:10:29.964898	ebooks/16251
4063024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16251.kindle.images	2020-06-08 01:10:29.582929	ebooks/16251
61843	application/epub+zip	http://www.gutenberg.org/ebooks/16251.epub.noimages	2020-06-08 01:10:28.362921	ebooks/16251
106222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16251/16251.txt	2005-07-21 18:31:38	ebooks/16251
117325	text/html; charset=us-ascii	http://www.gutenberg.org/files/16251/16251-h/16251-h.htm	2005-07-21 18:31:38	ebooks/16251
12127	image/jpeg	http://www.gutenberg.org/cache/epub/16251/pg16251.cover.medium.jpg	2020-06-08 01:10:30.044893	ebooks/16251
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/16251.rdf	2020-06-11 01:13:02.68394	ebooks/16251
1973720	application/epub+zip	http://www.gutenberg.org/ebooks/16251.epub.images	2020-06-08 01:10:28.252932	ebooks/16251
106194	text/plain	http://www.gutenberg.org/ebooks/16251.txt.utf-8	2020-06-08 01:10:27.916932	ebooks/16251
39976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16251/16251.zip	2005-07-21 18:31:38	ebooks/16251
191594	application/epub+zip	http://www.gutenberg.org/ebooks/16252.epub.noimages	2020-06-08 01:10:30.706883	ebooks/16252
313331	application/epub+zip	http://www.gutenberg.org/ebooks/16252.epub.images	2020-06-08 01:10:30.537927	ebooks/16252
438209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16252/16252-h/16252-h.htm	2005-07-09 08:51:20	ebooks/16252
163839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16252/16252-8.zip	2005-07-09 08:51:20	ebooks/16252
163799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16252/16252.zip	2005-07-09 08:51:20	ebooks/16252
766450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16252.kindle.noimages	2020-06-08 01:10:32.476868	ebooks/16252
421707	text/plain	http://www.gutenberg.org/ebooks/16252.txt.utf-8	2020-06-08 01:10:30.193905	ebooks/16252
9648	image/jpeg	http://www.gutenberg.org/cache/epub/16252/pg16252.cover.medium.jpg	2020-06-08 01:10:32.54086	ebooks/16252
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/16252.rdf	2020-06-11 01:13:02.711942	ebooks/16252
2582	image/jpeg	http://www.gutenberg.org/cache/epub/16252/pg16252.cover.small.jpg	2020-06-08 01:10:32.509864	ebooks/16252
289347	application/zip	http://www.gutenberg.org/files/16252/16252-h.zip	2005-07-09 08:51:20	ebooks/16252
421732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16252/16252-8.txt	2005-07-09 08:51:20	ebooks/16252
421723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16252/16252.txt	2005-07-09 08:51:20	ebooks/16252
1007267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16252.kindle.images	2020-06-08 01:10:31.628896	ebooks/16252
390866	application/zip	http://www.gutenberg.org/files/16253/16253-h.zip	2005-07-09 08:54:42	ebooks/16253
144168	application/epub+zip	http://www.gutenberg.org/ebooks/16253.epub.noimages	2020-06-08 01:10:33.08987	ebooks/16253
417520	application/epub+zip	http://www.gutenberg.org/ebooks/16253.epub.images	2020-06-08 01:10:32.960861	ebooks/16253
116086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16253/16253-8.zip	2005-07-09 08:54:42	ebooks/16253
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/16253.rdf	2020-06-11 01:13:02.73894	ebooks/16253
3723	image/jpeg	http://www.gutenberg.org/cache/epub/16253/pg16253.cover.small.jpg	2020-06-08 01:10:34.565837	ebooks/16253
312982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16253/16253.txt	2005-07-09 08:54:42	ebooks/16253
1136852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16253.kindle.images	2020-06-08 01:10:33.854856	ebooks/16253
312991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16253/16253-8.txt	2005-07-09 08:54:42	ebooks/16253
116063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16253/16253.zip	2005-07-09 08:54:42	ebooks/16253
332340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16253/16253-h/16253-h.htm	2005-07-09 08:54:42	ebooks/16253
312960	text/plain	http://www.gutenberg.org/ebooks/16253.txt.utf-8	2020-06-08 01:10:32.670859	ebooks/16253
591120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16253.kindle.noimages	2020-06-08 01:10:34.531862	ebooks/16253
16480	image/jpeg	http://www.gutenberg.org/cache/epub/16253/pg16253.cover.medium.jpg	2020-06-08 01:10:34.596844	ebooks/16253
100152	application/epub+zip	http://www.gutenberg.org/ebooks/16254.epub.noimages	2020-06-08 01:10:35.325888	ebooks/16254
221201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16254/16254.txt	2005-07-10 05:30:42	ebooks/16254
496653	application/epub+zip	http://www.gutenberg.org/ebooks/16254.epub.images	2020-06-08 01:10:35.094855	ebooks/16254
424676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16254.kindle.noimages	2020-06-08 01:10:37.456097	ebooks/16254
78630	application/zip	http://www.gutenberg.org/files/16254/16254.zip	2005-07-10 05:30:44	ebooks/16254
468374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16254/16254-h.zip	2005-07-10 05:30:44	ebooks/16254
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/16254.rdf	2020-06-11 01:13:02.76794	ebooks/16254
3588	image/jpeg	http://www.gutenberg.org/cache/epub/16254/pg16254.cover.small.jpg	2020-06-08 01:10:37.491096	ebooks/16254
221170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16254/16254-8.txt	2005-07-10 05:30:42	ebooks/16254
78659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16254/16254-8.zip	2005-07-10 05:30:44	ebooks/16254
12155	image/jpeg	http://www.gutenberg.org/cache/epub/16254/pg16254.cover.medium.jpg	2020-06-08 01:10:37.522106	ebooks/16254
221181	text/plain	http://www.gutenberg.org/ebooks/16254.txt.utf-8	2020-06-08 01:10:34.726844	ebooks/16254
1070905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16254.kindle.images	2020-06-08 01:10:36.888107	ebooks/16254
245303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16254/16254-h/16254-h.htm	2005-07-10 05:30:42	ebooks/16254
3063	image/jpeg	http://www.gutenberg.org/cache/epub/16255/pg16255.cover.small.jpg	2020-06-08 01:10:39.147086	ebooks/16255
196504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16255/16255.txt	2005-07-10 07:57:34	ebooks/16255
256307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16255/16255-h.zip	2005-07-10 07:57:38	ebooks/16255
196479	text/plain	http://www.gutenberg.org/ebooks/16255.txt.utf-8	2020-06-08 01:10:37.651106	ebooks/16255
285166	application/epub+zip	http://www.gutenberg.org/ebooks/16255.epub.images	2020-06-08 01:10:37.862122	ebooks/16255
77654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16255/16255-8.zip	2005-07-10 07:57:36	ebooks/16255
12668	image/jpeg	http://www.gutenberg.org/cache/epub/16255/pg16255.cover.medium.jpg	2020-06-08 01:10:39.176079	ebooks/16255
210044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16255/16255-h/16255-h.htm	2005-07-10 07:57:34	ebooks/16255
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/16255.rdf	2020-06-11 01:13:02.796941	ebooks/16255
104172	application/epub+zip	http://www.gutenberg.org/ebooks/16255.epub.noimages	2020-06-08 01:10:37.970263	ebooks/16255
196513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16255/16255-8.txt	2005-07-10 07:57:34	ebooks/16255
772378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16255.kindle.images	2020-06-08 01:10:38.620094	ebooks/16255
77631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16255/16255.zip	2005-07-10 07:57:36	ebooks/16255
411568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16255.kindle.noimages	2020-06-08 01:10:39.116079	ebooks/16255
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/16256.rdf	2020-06-11 01:13:02.824939	ebooks/16256
200802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16256/16256-h.zip	2005-07-10 08:10:26	ebooks/16256
1018122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16256.kindle.noimages	2020-06-08 01:10:43.117023	ebooks/16256
16934	image/jpeg	http://www.gutenberg.org/cache/epub/16256/pg16256.cover.medium.jpg	2020-06-08 01:10:43.308029	ebooks/16256
191317	application/zip	http://www.gutenberg.org/files/16256/16256.zip	2005-07-10 08:10:22	ebooks/16256
234722	application/epub+zip	http://www.gutenberg.org/ebooks/16256.epub.noimages	2020-06-08 01:10:40.308062	ebooks/16256
567052	text/plain	http://www.gutenberg.org/ebooks/16256.txt.utf-8	2020-06-08 01:10:39.309076	ebooks/16256
191380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16256/16256-8.zip	2005-07-10 08:10:24	ebooks/16256
638635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16256/16256-h/16256-h.htm	2005-07-10 08:10:22	ebooks/16256
1018139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16256.kindle.images	2020-06-08 01:10:41.706044	ebooks/16256
566967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16256/16256-8.txt	2005-07-10 08:10:20	ebooks/16256
3785	image/jpeg	http://www.gutenberg.org/cache/epub/16256/pg16256.cover.small.jpg	2020-06-08 01:10:43.215034	ebooks/16256
234723	application/epub+zip	http://www.gutenberg.org/ebooks/16256.epub.images	2020-06-08 01:10:39.979072	ebooks/16256
567043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16256/16256.txt	2005-07-10 08:10:20	ebooks/16256
327921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16257/16257-h/16257-h.htm	2005-07-10 08:17:50	ebooks/16257
25107	image/jpeg	http://www.gutenberg.org/cache/epub/16257/pg16257.cover.medium.jpg	2020-06-08 01:10:45.759996	ebooks/16257
304673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16257/16257.txt	2005-07-10 08:17:50	ebooks/16257
117837	application/zip	http://www.gutenberg.org/files/16257/16257.zip	2005-07-10 08:17:52	ebooks/16257
762617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16257.kindle.images	2020-06-08 01:10:44.951999	ebooks/16257
3891	image/jpeg	http://www.gutenberg.org/cache/epub/16257/pg16257.cover.small.jpg	2020-06-08 01:10:45.73799	ebooks/16257
238429	application/zip	http://www.gutenberg.org/files/16257/16257-h.zip	2005-07-10 08:17:54	ebooks/16257
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/16257.rdf	2020-06-11 01:13:02.851943	ebooks/16257
735401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16257.kindle.noimages	2020-06-08 01:10:45.715001	ebooks/16257
304679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16257/16257-8.txt	2005-07-10 08:17:50	ebooks/16257
246077	application/epub+zip	http://www.gutenberg.org/ebooks/16257.epub.images	2020-06-08 01:10:43.943024	ebooks/16257
232369	application/epub+zip	http://www.gutenberg.org/ebooks/16257.epub.noimages	2020-06-08 01:10:44.180025	ebooks/16257
389059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16258/16258.txt	2005-07-10 11:50:45	ebooks/16258
150573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16258/16258.zip	2005-07-10 11:50:45	ebooks/16258
389045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16258/16258-8.txt	2005-07-10 11:50:45	ebooks/16258
161318	application/zip	http://www.gutenberg.org/files/16258/16258-h.zip	2005-07-10 11:55:35	ebooks/16258
425884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16258/16258-h/16258-h.htm	2005-07-10 11:55:02	ebooks/16258
753907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16258.kindle.noimages	2020-06-08 01:10:48.392953	ebooks/16258
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/16258.rdf	2020-06-11 01:13:02.87794	ebooks/16258
389032	text/plain	http://www.gutenberg.org/ebooks/16258.txt.utf-8	2020-06-08 01:10:45.869015	ebooks/16258
14912	image/jpeg	http://www.gutenberg.org/cache/epub/16258/pg16258.cover.medium.jpg	2020-06-08 01:10:48.46596	ebooks/16258
150588	application/zip	http://www.gutenberg.org/files/16258/16258-8.zip	2005-07-10 11:50:45	ebooks/16258
3848	image/jpeg	http://www.gutenberg.org/cache/epub/16258/pg16258.cover.small.jpg	2020-06-08 01:10:48.429964	ebooks/16258
753915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16258.kindle.images	2020-06-08 01:10:47.484977	ebooks/16258
184599	application/epub+zip	http://www.gutenberg.org/ebooks/16258.epub.noimages	2020-06-08 01:10:46.585004	ebooks/16258
184599	application/epub+zip	http://www.gutenberg.org/ebooks/16258.epub.images	2020-06-08 01:10:46.316002	ebooks/16258
73295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16259/16259.zip	2005-07-10 12:31:11	ebooks/16259
106124	application/epub+zip	http://www.gutenberg.org/ebooks/16259.epub.noimages	2020-06-08 01:10:49.202953	ebooks/16259
9536	image/jpeg	http://www.gutenberg.org/cache/epub/16259/pg16259.cover.medium.jpg	2020-06-08 01:10:51.361928	ebooks/16259
198886	text/plain	http://www.gutenberg.org/ebooks/16259.txt.utf-8	2020-06-08 01:10:48.604967	ebooks/16259
218244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16259/16259-h/16259-h.htm	2005-07-10 12:38:43	ebooks/16259
2696477	application/epub+zip	http://www.gutenberg.org/ebooks/16259.epub.images	2020-06-08 01:10:49.049998	ebooks/16259
2042	image/jpeg	http://www.gutenberg.org/cache/epub/16259/pg16259.cover.small.jpg	2020-06-08 01:10:51.33292	ebooks/16259
198885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16259/16259.txt	2005-07-10 12:31:11	ebooks/16259
405612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16259.kindle.noimages	2020-06-08 01:10:51.299924	ebooks/16259
5445893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16259.kindle.images	2020-06-08 01:10:50.813922	ebooks/16259
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/16259.rdf	2020-06-11 01:13:02.90694	ebooks/16259
2628691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16259/16259-h.zip	2005-07-10 12:39:37	ebooks/16259
315360	text/html; charset=utf-8	http://www.gutenberg.org/files/1626/1626-h.zip	2016-09-11 08:40:06	ebooks/1626
2732	image/jpeg	http://www.gutenberg.org/cache/epub/1626/pg1626.cover.small.jpg	2020-06-01 01:05:37.516831	ebooks/1626
1365342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1626.kindle.images	2020-06-01 01:05:35.957813	ebooks/1626
300841	application/zip	http://www.gutenberg.org/files/1626/1626-0.zip	2016-09-11 08:40:06	ebooks/1626
337762	application/epub+zip	http://www.gutenberg.org/ebooks/1626.epub.images	2020-06-01 01:05:34.169541	ebooks/1626
795595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1626/1626.txt	2011-07-17 13:36:06	ebooks/1626
806453	text/plain; charset=utf-8	http://www.gutenberg.org/files/1626/1626-0.txt	2016-09-11 08:36:50	ebooks/1626
337762	application/epub+zip	http://www.gutenberg.org/ebooks/1626.epub.noimages	2020-06-01 01:05:34.458534	ebooks/1626
9678	image/jpeg	http://www.gutenberg.org/cache/epub/1626/pg1626.cover.medium.jpg	2020-06-01 01:05:37.555798	ebooks/1626
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/1626.rdf	2020-06-11 01:01:25.864105	ebooks/1626
955111	text/html; charset=utf-8	http://www.gutenberg.org/files/1626/1626-h/1626-h.htm	2016-09-11 08:39:44	ebooks/1626
1365326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1626.kindle.noimages	2020-06-01 01:05:37.473824	ebooks/1626
299550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1626/1626.zip	2011-07-17 13:38:32	ebooks/1626
15427	application/zip	http://www.gutenberg.org/files/16260/16260-h.zip	2005-07-11 11:37:44	ebooks/16260
47639	application/epub+zip	http://www.gutenberg.org/ebooks/16260.epub.images	2020-06-08 01:10:51.717914	ebooks/16260
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/16260.rdf	2020-06-11 01:13:02.93194	ebooks/16260
46035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16260/16260-h/16260-h.htm	2005-07-11 11:37:42	ebooks/16260
28281	image/jpeg	http://www.gutenberg.org/cache/epub/16260/pg16260.cover.medium.jpg	2020-06-08 01:10:52.390905	ebooks/16260
4869	image/jpeg	http://www.gutenberg.org/cache/epub/16260/pg16260.cover.small.jpg	2020-06-08 01:10:52.361902	ebooks/16260
191385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16260.kindle.noimages	2020-06-08 01:10:52.330915	ebooks/16260
36350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16260/16260-8.txt	2005-07-11 11:37:42	ebooks/16260
36771	text/plain	http://www.gutenberg.org/ebooks/16260.txt.utf-8	2020-06-08 01:10:51.492925	ebooks/16260
13424	application/zip	http://www.gutenberg.org/files/16260/16260-8.zip	2005-07-11 11:37:42	ebooks/16260
191391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16260.kindle.images	2020-06-08 01:10:52.120908	ebooks/16260
47641	application/epub+zip	http://www.gutenberg.org/ebooks/16260.epub.noimages	2020-06-08 01:10:51.91092	ebooks/16260
151184	text/plain	http://www.gutenberg.org/ebooks/16261.txt.utf-8	2020-06-08 01:10:52.510904	ebooks/16261
446400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16261.kindle.images	2020-06-08 01:10:53.624898	ebooks/16261
59490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16261/16261.zip	2005-07-11 11:43:22	ebooks/16261
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/16261.rdf	2020-06-11 01:13:02.958942	ebooks/16261
3512	image/jpeg	http://www.gutenberg.org/cache/epub/16261/pg16261.cover.small.jpg	2020-06-08 01:10:54.115891	ebooks/16261
153000	application/epub+zip	http://www.gutenberg.org/ebooks/16261.epub.images	2020-06-08 01:10:52.855908	ebooks/16261
81423	application/epub+zip	http://www.gutenberg.org/ebooks/16261.epub.noimages	2020-06-08 01:10:53.0949	ebooks/16261
335123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16261.kindle.noimages	2020-06-08 01:10:54.083921	ebooks/16261
59600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16261/16261-8.zip	2005-07-11 11:43:22	ebooks/16261
171173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16261/16261-h/16261-h.htm	2005-11-21 04:32:12	ebooks/16261
132112	application/zip	http://www.gutenberg.org/files/16261/16261-h.zip	2005-11-21 04:32:48	ebooks/16261
151100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16261/16261-8.txt	2005-07-11 11:43:18	ebooks/16261
13638	image/jpeg	http://www.gutenberg.org/cache/epub/16261/pg16261.cover.medium.jpg	2020-06-08 01:10:54.144889	ebooks/16261
151091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16261/16261.txt	2005-07-11 11:43:18	ebooks/16261
113618	application/epub+zip	http://www.gutenberg.org/ebooks/16262.epub.noimages	2020-06-08 01:10:54.866895	ebooks/16262
447471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16262.kindle.images	2020-06-08 01:10:55.519872	ebooks/16262
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/16262.rdf	2020-06-11 01:13:02.982942	ebooks/16262
268416	text/html	http://www.gutenberg.org/ebooks/16262.html.noimages	2020-06-08 01:10:54.580897	ebooks/16262
268416	text/html	http://www.gutenberg.org/ebooks/16262.html.images	2020-06-08 01:10:54.499905	ebooks/16262
447462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16262.kindle.noimages	2020-06-08 01:10:56.167857	ebooks/16262
113619	application/epub+zip	http://www.gutenberg.org/ebooks/16262.epub.images	2020-06-08 01:10:54.747934	ebooks/16262
3808	image/jpeg	http://www.gutenberg.org/cache/epub/16262/pg16262.cover.small.jpg	2020-06-08 01:10:56.192878	ebooks/16262
214687	text/plain	http://www.gutenberg.org/ebooks/16262.txt.utf-8	2020-06-08 01:10:54.269922	ebooks/16262
15331	image/jpeg	http://www.gutenberg.org/cache/epub/16262/pg16262.cover.medium.jpg	2020-06-08 01:10:56.216865	ebooks/16262
207296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16262/16262-8.txt	2005-07-11 11:45:36	ebooks/16262
77453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16262/16262-8.zip	2005-07-11 11:45:38	ebooks/16262
74275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16263/16263.txt	2005-07-11 11:54:26	ebooks/16263
74255	text/plain	http://www.gutenberg.org/ebooks/16263.txt.utf-8	2020-06-08 01:10:56.323901	ebooks/16263
31833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16263/16263-8.zip	2005-07-11 11:54:28	ebooks/16263
60276	application/epub+zip	http://www.gutenberg.org/ebooks/16263.epub.noimages	2020-06-08 01:10:57.032843	ebooks/16263
1651312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16263/16263-h.zip	2005-07-11 11:54:28	ebooks/16263
4586	image/jpeg	http://www.gutenberg.org/cache/epub/16263/pg16263.cover.small.jpg	2020-06-08 01:11:02.54098	ebooks/16263
87295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16263/16263-h/16263-h.htm	2005-07-11 11:54:26	ebooks/16263
74282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16263/16263-8.txt	2005-07-11 11:54:26	ebooks/16263
31804	application/zip	http://www.gutenberg.org/files/16263/16263.zip	2005-07-11 11:54:28	ebooks/16263
2037756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16263.kindle.images	2020-06-08 01:11:02.162983	ebooks/16263
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/16263.rdf	2020-06-11 01:13:03.010941	ebooks/16263
586826	application/epub+zip	http://www.gutenberg.org/ebooks/16263.epub.images	2020-06-08 01:10:56.825873	ebooks/16263
255198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16263.kindle.noimages	2020-06-08 01:11:02.506974	ebooks/16263
24774	image/jpeg	http://www.gutenberg.org/cache/epub/16263/pg16263.cover.medium.jpg	2020-06-08 01:11:02.572988	ebooks/16263
12073	image/jpeg	http://www.gutenberg.org/cache/epub/16264/pg16264.cover.medium.jpg	2020-06-08 01:11:05.502951	ebooks/16264
223252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16264/16264-8.zip	2015-08-10 05:32:20	ebooks/16264
2938	image/jpeg	http://www.gutenberg.org/cache/epub/16264/pg16264.cover.small.jpg	2020-06-08 01:11:05.474936	ebooks/16264
251714	application/epub+zip	http://www.gutenberg.org/ebooks/16264.epub.noimages	2020-06-08 01:11:03.286981	ebooks/16264
606401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16264/16264-h/16264-h.htm	2015-08-10 05:31:58	ebooks/16264
350882	application/zip	http://www.gutenberg.org/files/16264/16264-h.zip	2015-08-10 05:32:20	ebooks/16264
1245392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16264.kindle.images	2020-06-08 01:11:04.422954	ebooks/16264
1019818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16264.kindle.noimages	2020-06-08 01:11:05.443934	ebooks/16264
385080	application/epub+zip	http://www.gutenberg.org/ebooks/16264.epub.images	2020-06-08 01:11:03.115966	ebooks/16264
602756	text/plain	http://www.gutenberg.org/ebooks/16264.txt.utf-8	2020-06-08 01:11:02.711987	ebooks/16264
16890	application/rdf+xml	http://www.gutenberg.org/ebooks/16264.rdf	2020-06-11 01:13:03.04094	ebooks/16264
595007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16264/16264-8.txt	2015-08-10 05:31:58	ebooks/16264
2228940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16265/16265-h.zip	2005-07-11 14:30:06	ebooks/16265
155275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16265/16265-h/16265-h.htm	2005-07-11 14:30:02	ebooks/16265
36233	application/zip	http://www.gutenberg.org/files/16265/16265-8.zip	2005-07-11 14:30:04	ebooks/16265
267263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16265.kindle.noimages	2020-06-08 01:11:08.626897	ebooks/16265
12651	image/jpeg	http://www.gutenberg.org/cache/epub/16265/pg16265.cover.medium.jpg	2020-06-08 01:11:08.731903	ebooks/16265
2302803	application/epub+zip	http://www.gutenberg.org/ebooks/16265.epub.images	2020-06-08 01:11:06.143944	ebooks/16265
3252	image/jpeg	http://www.gutenberg.org/cache/epub/16265/pg16265.cover.small.jpg	2020-06-08 01:11:08.680908	ebooks/16265
36216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16265/16265.zip	2005-07-11 14:30:04	ebooks/16265
92457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16265/16265.txt	2005-07-11 14:30:02	ebooks/16265
92434	text/plain	http://www.gutenberg.org/ebooks/16265.txt.utf-8	2020-06-08 01:11:05.624935	ebooks/16265
92466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16265/16265-8.txt	2005-07-11 14:30:02	ebooks/16265
64879	application/epub+zip	http://www.gutenberg.org/ebooks/16265.epub.noimages	2020-06-08 01:11:06.356964	ebooks/16265
4719903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16265.kindle.images	2020-06-08 01:11:08.128902	ebooks/16265
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/16265.rdf	2020-06-11 01:13:03.067945	ebooks/16265
4715956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16266.kindle.images	2020-06-08 01:11:22.286036	ebooks/16266
1448382	text/plain	http://www.gutenberg.org/ebooks/16266.txt.utf-8	2020-06-08 01:11:08.929906	ebooks/16266
2262171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16266/16266-h.zip	2005-07-11 15:39:44	ebooks/16266
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/16266.rdf	2020-06-11 01:13:03.09594	ebooks/16266
1448608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16266/16266.txt	2005-07-11 15:39:36	ebooks/16266
20156	image/jpeg	http://www.gutenberg.org/cache/epub/16266/pg16266.cover.medium.jpg	2020-06-08 01:11:27.158963	ebooks/16266
583812	application/epub+zip	http://www.gutenberg.org/ebooks/16266.epub.noimages	2020-06-08 01:11:12.517877	ebooks/16266
1611844	application/epub+zip	http://www.gutenberg.org/ebooks/16266.epub.images	2020-06-08 01:11:11.528884	ebooks/16266
468083	application/zip	http://www.gutenberg.org/files/16266/16266-8.zip	2005-07-11 15:39:44	ebooks/16266
2538056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16266.kindle.noimages	2020-06-08 01:11:26.732963	ebooks/16266
4184	image/jpeg	http://www.gutenberg.org/cache/epub/16266/pg16266.cover.small.jpg	2020-06-08 01:11:26.952963	ebooks/16266
1806459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16266/16266-h/16266-h.htm	2005-07-11 15:39:42	ebooks/16266
467898	application/zip	http://www.gutenberg.org/files/16266/16266.zip	2005-07-11 15:39:44	ebooks/16266
1447739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16266/16266-8.txt	2005-07-11 15:39:36	ebooks/16266
386857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16267.kindle.noimages	2020-06-08 01:11:29.577933	ebooks/16267
485921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16267.kindle.images	2020-06-08 01:11:28.935931	ebooks/16267
164958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16267/16267.txt	2005-07-11 22:04:56	ebooks/16267
94449	application/epub+zip	http://www.gutenberg.org/ebooks/16267.epub.noimages	2020-06-08 01:11:28.308948	ebooks/16267
164931	text/plain	http://www.gutenberg.org/ebooks/16267.txt.utf-8	2020-06-08 01:11:27.635962	ebooks/16267
144133	application/epub+zip	http://www.gutenberg.org/ebooks/16267.epub.images	2020-06-08 01:11:28.057979	ebooks/16267
3608	image/jpeg	http://www.gutenberg.org/cache/epub/16267/pg16267.cover.small.jpg	2020-06-08 01:11:29.619938	ebooks/16267
13230	image/jpeg	http://www.gutenberg.org/cache/epub/16267/pg16267.cover.medium.jpg	2020-06-08 01:11:29.657928	ebooks/16267
117617	text/html; charset=us-ascii	http://www.gutenberg.org/files/16267/16267-h.zip	2005-07-11 22:04:58	ebooks/16267
63704	application/zip	http://www.gutenberg.org/files/16267/16267.zip	2005-07-11 22:04:58	ebooks/16267
200779	text/html; charset=us-ascii	http://www.gutenberg.org/files/16267/16267-h/16267-h.htm	2005-07-11 22:04:56	ebooks/16267
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/16267.rdf	2020-06-11 01:13:03.12094	ebooks/16267
233670	text/plain	http://www.gutenberg.org/ebooks/16268.txt.utf-8	2020-06-08 01:11:29.796957	ebooks/16268
114282	application/epub+zip	http://www.gutenberg.org/ebooks/16268.epub.images	2020-06-08 01:11:30.144925	ebooks/16268
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/16268.rdf	2020-06-11 01:13:03.14294	ebooks/16268
86602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16268/16268.zip	2005-07-11 22:13:50	ebooks/16268
114281	application/epub+zip	http://www.gutenberg.org/ebooks/16268.epub.noimages	2020-06-08 01:11:30.226923	ebooks/16268
233698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16268/16268.txt	2005-07-11 22:13:50	ebooks/16268
3392	image/jpeg	http://www.gutenberg.org/cache/epub/16268/pg16268.cover.small.jpg	2020-06-08 01:11:31.370901	ebooks/16268
451722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16268.kindle.images	2020-06-08 01:11:30.782908	ebooks/16268
12374	image/jpeg	http://www.gutenberg.org/cache/epub/16268/pg16268.cover.medium.jpg	2020-06-08 01:11:31.393901	ebooks/16268
256195	text/html	http://www.gutenberg.org/ebooks/16268.html.noimages	2020-06-08 01:11:30.02192	ebooks/16268
256195	text/html	http://www.gutenberg.org/ebooks/16268.html.images	2020-06-08 01:11:29.958925	ebooks/16268
451713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16268.kindle.noimages	2020-06-08 01:11:31.345932	ebooks/16268
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/16269.rdf	2020-06-11 01:13:03.170941	ebooks/16269
149644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16269/16269-8.txt	2005-07-11 22:19:00	ebooks/16269
2958707	application/epub+zip	http://www.gutenberg.org/ebooks/16269.epub.images	2020-06-08 01:11:34.247865	ebooks/16269
149637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16269/16269.txt	2005-07-11 22:19:00	ebooks/16269
53668	application/zip	http://www.gutenberg.org/files/16269/16269.zip	2005-07-11 22:19:00	ebooks/16269
316479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16269.kindle.noimages	2020-06-08 01:11:37.150825	ebooks/16269
53691	application/zip	http://www.gutenberg.org/files/16269/16269-8.zip	2005-07-11 22:19:00	ebooks/16269
5594165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16269.kindle.images	2020-06-08 01:11:36.731845	ebooks/16269
173416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16269/16269-h/16269-h.htm	2016-12-06 07:06:22	ebooks/16269
78623	application/epub+zip	http://www.gutenberg.org/ebooks/16269.epub.noimages	2020-06-08 01:11:34.467861	ebooks/16269
2460	image/jpeg	http://www.gutenberg.org/cache/epub/16269/pg16269.cover.small.jpg	2020-06-08 01:11:37.190825	ebooks/16269
149614	text/plain	http://www.gutenberg.org/ebooks/16269.txt.utf-8	2020-06-08 01:11:31.498929	ebooks/16269
3328680	application/zip	http://www.gutenberg.org/files/16269/16269-h.zip	2016-12-06 07:06:44	ebooks/16269
9058	image/jpeg	http://www.gutenberg.org/cache/epub/16269/pg16269.cover.medium.jpg	2020-06-08 01:11:37.227825	ebooks/16269
3541	image/jpeg	http://www.gutenberg.org/cache/epub/1627/pg1627.cover.small.jpg	2020-06-01 01:05:41.275748	ebooks/1627
259314	text/html; charset=utf-8	http://www.gutenberg.org/files/1627/1627-h.zip	2019-05-08 01:10:36	ebooks/1627
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/1627.rdf	2020-06-11 01:01:25.902117	ebooks/1627
288555	application/epub+zip	http://www.gutenberg.org/ebooks/1627.epub.noimages	2020-06-01 01:05:38.490807	ebooks/1627
14216	image/jpeg	http://www.gutenberg.org/cache/epub/1627/pg1627.cover.medium.jpg	2020-06-01 01:05:41.318742	ebooks/1627
1177391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1627.kindle.noimages	2020-06-01 01:05:41.227766	ebooks/1627
1177503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1627.kindle.images	2020-06-01 01:05:39.851772	ebooks/1627
664682	text/plain; charset=utf-8	http://www.gutenberg.org/files/1627/1627-0.txt	2017-12-21 10:55:10	ebooks/1627
826516	text/html; charset=utf-8	http://www.gutenberg.org/files/1627/1627-h/1627-h.htm	2019-05-08 01:09:26	ebooks/1627
288555	application/epub+zip	http://www.gutenberg.org/ebooks/1627.epub.images	2020-06-01 01:05:38.199792	ebooks/1627
244276	application/zip	http://www.gutenberg.org/files/1627/1627-0.zip	2017-12-21 10:58:14	ebooks/1627
1010831	application/epub+zip	http://www.gutenberg.org/ebooks/16270.epub.images	2020-06-08 01:11:37.892828	ebooks/16270
90096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16270/16270-8.zip	2005-07-11 22:32:02	ebooks/16270
2018182	application/zip	http://www.gutenberg.org/files/16270/16270-h.zip	2005-07-11 22:32:02	ebooks/16270
247740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16270/16270.txt	2005-07-11 22:32:00	ebooks/16270
247662	text/plain	http://www.gutenberg.org/ebooks/16270.txt.utf-8	2020-06-08 01:11:37.370841	ebooks/16270
584577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16270.kindle.noimages	2020-06-08 01:11:43.542955	ebooks/16270
7827	image/jpeg	http://www.gutenberg.org/cache/epub/16270/pg16270.cover.medium.jpg	2020-06-08 01:11:43.605953	ebooks/16270
270430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16270/16270-h/16270-h.htm	2005-07-11 22:32:00	ebooks/16270
90075	application/zip	http://www.gutenberg.org/files/16270/16270.zip	2005-07-11 22:32:02	ebooks/16270
131945	application/epub+zip	http://www.gutenberg.org/ebooks/16270.epub.noimages	2020-06-08 01:11:38.054826	ebooks/16270
2856171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16270.kindle.images	2020-06-08 01:11:42.809955	ebooks/16270
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16270.rdf	2020-06-11 01:13:03.19894	ebooks/16270
247585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16270/16270-8.txt	2005-07-11 22:32:00	ebooks/16270
1443	image/jpeg	http://www.gutenberg.org/cache/epub/16270/pg16270.cover.small.jpg	2020-06-08 01:11:43.576947	ebooks/16270
263142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16271.kindle.noimages	2020-06-08 01:11:49.906863	ebooks/16271
16922	image/jpeg	http://www.gutenberg.org/cache/epub/16271/pg16271.cover.medium.jpg	2020-06-08 01:11:49.980876	ebooks/16271
3179153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16271.kindle.images	2020-06-08 01:11:49.513941	ebooks/16271
1247117	application/epub+zip	http://www.gutenberg.org/ebooks/16271.epub.images	2020-06-08 01:11:44.326958	ebooks/16271
37537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16271/16271.zip	2005-07-12 12:04:44	ebooks/16271
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16271.rdf	2020-06-11 01:13:03.224942	ebooks/16271
37578	application/zip	http://www.gutenberg.org/files/16271/16271-8.zip	2005-07-12 12:04:44	ebooks/16271
89542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16271/16271-8.txt	2005-07-12 12:04:42	ebooks/16271
3786	image/jpeg	http://www.gutenberg.org/cache/epub/16271/pg16271.cover.small.jpg	2020-06-08 01:11:49.94487	ebooks/16271
62586	application/epub+zip	http://www.gutenberg.org/ebooks/16271.epub.noimages	2020-06-08 01:11:44.584932	ebooks/16271
108867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16271/16271-h/16271-h.htm	2005-07-12 12:04:42	ebooks/16271
89522	text/plain	http://www.gutenberg.org/ebooks/16271.txt.utf-8	2020-06-08 01:11:43.736945	ebooks/16271
2260312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16271/16271-h.zip	2005-07-12 12:04:44	ebooks/16271
89534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16271/16271.txt	2005-07-12 12:04:42	ebooks/16271
533285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16272/16272.txt	2005-07-12 12:11:54	ebooks/16272
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/16272.rdf	2020-06-11 01:13:03.25194	ebooks/16272
352127	application/zip	http://www.gutenberg.org/files/16272/16272-h.zip	2005-07-12 12:11:56	ebooks/16272
533323	text/plain	http://www.gutenberg.org/ebooks/16272.txt.utf-8	2020-06-08 01:11:50.122893	ebooks/16272
210834	application/zip	http://www.gutenberg.org/files/16272/16272.zip	2005-07-12 12:11:56	ebooks/16272
391547	application/epub+zip	http://www.gutenberg.org/ebooks/16272.epub.images	2020-06-08 01:11:50.670864	ebooks/16272
533270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16272/16272-8.txt	2005-07-12 12:11:54	ebooks/16272
3862	image/jpeg	http://www.gutenberg.org/cache/epub/16272/pg16272.cover.small.jpg	2020-06-08 01:11:54.053816	ebooks/16272
210978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16272/16272-8.zip	2005-07-12 12:11:56	ebooks/16272
586508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16272/16272-h/16272-h.htm	2005-07-12 12:11:54	ebooks/16272
246888	application/epub+zip	http://www.gutenberg.org/ebooks/16272.epub.noimages	2020-06-08 01:11:50.968892	ebooks/16272
1003268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16272.kindle.noimages	2020-06-08 01:11:54.009826	ebooks/16272
18557	image/jpeg	http://www.gutenberg.org/cache/epub/16272/pg16272.cover.medium.jpg	2020-06-08 01:11:54.095116	ebooks/16272
1276219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16272.kindle.images	2020-06-08 01:11:52.801945	ebooks/16272
123278	application/epub+zip	http://www.gutenberg.org/ebooks/16273.epub.noimages	2020-06-08 01:11:56.610074	ebooks/16273
77366	application/zip	http://www.gutenberg.org/files/16273/16273.zip	2005-07-12 11:37:38	ebooks/16273
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/16273.rdf	2020-06-11 01:13:03.278944	ebooks/16273
4395724	application/epub+zip	http://www.gutenberg.org/ebooks/16273.epub.images	2020-06-08 01:11:55.869101	ebooks/16273
529962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16273.kindle.noimages	2020-06-08 01:12:00.246027	ebooks/16273
13781	image/jpeg	http://www.gutenberg.org/cache/epub/16273/pg16273.cover.medium.jpg	2020-06-08 01:12:00.439034	ebooks/16273
77416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16273/16273-8.zip	2005-07-12 11:37:38	ebooks/16273
223429	text/plain	http://www.gutenberg.org/ebooks/16273.txt.utf-8	2020-06-08 01:11:54.242133	ebooks/16273
3079	image/jpeg	http://www.gutenberg.org/cache/epub/16273/pg16273.cover.small.jpg	2020-06-08 01:12:00.343036	ebooks/16273
339423	text/html	http://www.gutenberg.org/files/16273/16273-h/16273-h.htm	2005-07-12 11:59:44	ebooks/16273
6838800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16273.kindle.images	2020-06-08 01:11:59.253044	ebooks/16273
223430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16273/16273-8.txt	2005-07-12 11:37:38	ebooks/16273
4060598	text/html	http://www.gutenberg.org/files/16273/16273-h.zip	2005-07-12 12:00:59	ebooks/16273
223445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16273/16273.txt	2005-07-12 11:37:38	ebooks/16273
927879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16274/16274-8.txt	2013-08-12 07:51:36	ebooks/16274
344684	application/zip	http://www.gutenberg.org/files/16274/16274-8.zip	2013-08-12 07:52:18	ebooks/16274
344566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16274/16274.zip	2013-08-12 07:52:18	ebooks/16274
1327827	application/epub+zip	http://www.gutenberg.org/ebooks/16274.epub.images	2020-06-08 01:12:01.595036	ebooks/16274
3488303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16274.kindle.images	2020-06-08 01:12:03.972983	ebooks/16274
927947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16274/16274.txt	2013-08-12 07:51:26	ebooks/16274
4755	image/jpeg	http://www.gutenberg.org/cache/epub/16274/pg16274.cover.small.jpg	2020-06-08 01:12:05.842962	ebooks/16274
996443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16274/16274-h/16274-h.htm	2013-08-12 07:51:50	ebooks/16274
1659180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16274.kindle.noimages	2020-06-08 01:12:05.793958	ebooks/16274
1343696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16274/16274-h.zip	2013-08-12 07:52:18	ebooks/16274
410572	application/epub+zip	http://www.gutenberg.org/ebooks/16274.epub.noimages	2020-06-08 01:12:01.944012	ebooks/16274
927979	text/plain	http://www.gutenberg.org/ebooks/16274.txt.utf-8	2020-06-08 01:12:00.708047	ebooks/16274
26275	image/jpeg	http://www.gutenberg.org/cache/epub/16274/pg16274.cover.medium.jpg	2020-06-08 01:12:05.887963	ebooks/16274
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/16274.rdf	2020-06-11 01:13:03.305942	ebooks/16274
198992	application/zip	http://www.gutenberg.org/files/16275/16275-h.zip	2005-07-12 12:29:28	ebooks/16275
20906	image/jpeg	http://www.gutenberg.org/cache/epub/16275/pg16275.cover.medium.jpg	2020-06-08 01:12:07.474943	ebooks/16275
494320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16275.kindle.images	2020-06-08 01:12:07.023955	ebooks/16275
115491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16275/16275-h/16275-h.htm	2005-07-12 12:28:22	ebooks/16275
267500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16275.kindle.noimages	2020-06-08 01:12:07.40795	ebooks/16275
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/16275.rdf	2020-06-11 01:13:03.332952	ebooks/16275
96057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16275/16275-8.txt	2005-07-12 12:28:22	ebooks/16275
96055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16275/16275.txt	2005-07-12 12:28:22	ebooks/16275
4582	image/jpeg	http://www.gutenberg.org/cache/epub/16275/pg16275.cover.small.jpg	2020-06-08 01:12:07.442934	ebooks/16275
96032	text/plain	http://www.gutenberg.org/ebooks/16275.txt.utf-8	2020-06-08 01:12:06.03896	ebooks/16275
216136	application/epub+zip	http://www.gutenberg.org/ebooks/16275.epub.images	2020-06-08 01:12:06.358965	ebooks/16275
66220	application/epub+zip	http://www.gutenberg.org/ebooks/16275.epub.noimages	2020-06-08 01:12:06.604956	ebooks/16275
37750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16275/16275-8.zip	2005-07-12 12:29:28	ebooks/16275
37730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16275/16275.zip	2005-07-12 12:29:28	ebooks/16275
320815	application/epub+zip	http://www.gutenberg.org/ebooks/16276.epub.noimages	2020-06-08 01:12:08.660937	ebooks/16276
806239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16276/16276-h/16276-h.htm	2005-07-12 12:31:32	ebooks/16276
752921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16276/16276.txt	2005-07-12 12:31:32	ebooks/16276
422602	application/epub+zip	http://www.gutenberg.org/ebooks/16276.epub.images	2020-06-08 01:12:08.31094	ebooks/16276
277940	application/zip	http://www.gutenberg.org/files/16276/16276-8.zip	2005-07-12 12:31:32	ebooks/16276
752906	text/plain	http://www.gutenberg.org/ebooks/16276.txt.utf-8	2020-06-08 01:12:07.61897	ebooks/16276
1511878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16276.kindle.images	2020-06-08 01:12:10.270901	ebooks/16276
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/16276.rdf	2020-06-11 01:13:03.359946	ebooks/16276
14200	image/jpeg	http://www.gutenberg.org/cache/epub/16276/pg16276.cover.medium.jpg	2020-06-08 01:12:11.970874	ebooks/16276
752930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16276/16276-8.txt	2005-07-12 12:31:32	ebooks/16276
277899	application/zip	http://www.gutenberg.org/files/16276/16276.zip	2005-07-12 12:31:32	ebooks/16276
3671	image/jpeg	http://www.gutenberg.org/cache/epub/16276/pg16276.cover.small.jpg	2020-06-08 01:12:11.922875	ebooks/16276
1315735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16276.kindle.noimages	2020-06-08 01:12:11.870875	ebooks/16276
391301	application/zip	http://www.gutenberg.org/files/16276/16276-h.zip	2005-07-12 12:31:32	ebooks/16276
84891	application/epub+zip	http://www.gutenberg.org/ebooks/16277.epub.noimages	2020-06-08 01:12:20.107976	ebooks/16277
384451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16277.kindle.noimages	2020-06-08 01:12:27.913889	ebooks/16277
126129	text/plain	http://www.gutenberg.org/ebooks/16277.txt.utf-8	2020-06-08 01:12:12.128885	ebooks/16277
48112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16277/16277.zip	2005-07-12 16:48:22	ebooks/16277
32095583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16277.kindle.images	2020-06-08 01:12:27.344892	ebooks/16277
16856279	application/epub+zip	http://www.gutenberg.org/ebooks/16277.epub.images	2020-06-08 01:12:19.714989	ebooks/16277
3827	image/jpeg	http://www.gutenberg.org/cache/epub/16277/pg16277.cover.small.jpg	2020-06-08 01:12:27.98587	ebooks/16277
17712	image/jpeg	http://www.gutenberg.org/cache/epub/16277/pg16277.cover.medium.jpg	2020-06-08 01:12:28.046919	ebooks/16277
204989	text/html; charset=us-ascii	http://www.gutenberg.org/files/16277/16277-h/16277-h.htm	2005-07-12 16:48:18	ebooks/16277
126157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16277/16277.txt	2005-07-12 16:48:18	ebooks/16277
19019195	application/zip	http://www.gutenberg.org/files/16277/16277-h.zip	2005-07-12 16:48:24	ebooks/16277
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/16277.rdf	2020-06-11 01:13:03.38396	ebooks/16277
748929	text/plain	http://www.gutenberg.org/ebooks/16278.txt.utf-8	2020-06-08 01:12:28.245884	ebooks/16278
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/16278.rdf	2020-06-11 01:13:03.409965	ebooks/16278
4394	image/jpeg	http://www.gutenberg.org/cache/epub/16278/pg16278.cover.small.jpg	2020-06-08 01:12:31.635836	ebooks/16278
324930	application/epub+zip	http://www.gutenberg.org/ebooks/16278.epub.noimages	2020-06-08 01:12:28.94588	ebooks/16278
324930	application/epub+zip	http://www.gutenberg.org/ebooks/16278.epub.images	2020-06-08 01:12:28.741861	ebooks/16278
751211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16278/16278-h/16278-h.htm	2005-07-13 09:39:56	ebooks/16278
738114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16278/16278-8.txt	2005-07-13 09:39:54	ebooks/16278
288939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16278/16278-h.zip	2005-07-13 09:39:56	ebooks/16278
286806	application/zip	http://www.gutenberg.org/files/16278/16278-8.zip	2005-07-13 09:39:56	ebooks/16278
21788	image/jpeg	http://www.gutenberg.org/cache/epub/16278/pg16278.cover.medium.jpg	2020-06-08 01:12:31.67083	ebooks/16278
1305282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16278.kindle.noimages	2020-06-08 01:12:31.598824	ebooks/16278
1305294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16278.kindle.images	2020-06-08 01:12:30.274841	ebooks/16278
239567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16279/16279-h.zip	2005-07-13 09:47:48	ebooks/16279
274457	application/epub+zip	http://www.gutenberg.org/ebooks/16279.epub.noimages	2020-06-08 01:12:32.39782	ebooks/16279
618156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16279/16279-h/16279-h.htm	2005-07-13 09:47:46	ebooks/16279
1094913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16279.kindle.noimages	2020-06-08 01:12:34.596085	ebooks/16279
4412	image/jpeg	http://www.gutenberg.org/cache/epub/16279/pg16279.cover.small.jpg	2020-06-08 01:12:34.632089	ebooks/16279
606199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16279/16279-8.txt	2005-07-13 09:47:44	ebooks/16279
615387	text/plain	http://www.gutenberg.org/ebooks/16279.txt.utf-8	2020-06-08 01:12:31.817839	ebooks/16279
1094930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16279.kindle.images	2020-06-08 01:12:33.495123	ebooks/16279
21795	image/jpeg	http://www.gutenberg.org/cache/epub/16279/pg16279.cover.medium.jpg	2020-06-08 01:12:34.665087	ebooks/16279
274458	application/epub+zip	http://www.gutenberg.org/ebooks/16279.epub.images	2020-06-08 01:12:32.227824	ebooks/16279
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/16279.rdf	2020-06-11 01:13:03.435941	ebooks/16279
237695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16279/16279-8.zip	2005-07-13 09:47:46	ebooks/16279
13680	image/jpeg	http://www.gutenberg.org/cache/epub/1628/pg1628.cover.medium.jpg	2020-06-01 01:05:43.445746	ebooks/1628
321934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1628/1628.txt	2013-09-10 11:30:34	ebooks/1628
148043	application/epub+zip	http://www.gutenberg.org/ebooks/1628.epub.noimages	2020-06-01 01:05:41.94677	ebooks/1628
128674	text/html; charset=utf-8	http://www.gutenberg.org/files/1628/1628-h.zip	2016-09-13 10:36:36	ebooks/1628
3634	image/jpeg	http://www.gutenberg.org/cache/epub/1628/pg1628.cover.small.jpg	2020-06-01 01:05:43.414735	ebooks/1628
121275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1628/1628.zip	2013-09-10 11:30:50	ebooks/1628
610355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1628.kindle.noimages	2020-06-01 01:05:43.380735	ebooks/1628
610366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1628.kindle.images	2020-06-01 01:05:42.66373	ebooks/1628
122099	text/plain; charset=utf-8	http://www.gutenberg.org/files/1628/1628-0.zip	2016-09-13 10:36:36	ebooks/1628
148042	application/epub+zip	http://www.gutenberg.org/ebooks/1628.epub.images	2020-06-01 01:05:41.750736	ebooks/1628
399705	text/html; charset=utf-8	http://www.gutenberg.org/files/1628/1628-h/1628-h.htm	2016-09-13 10:35:56	ebooks/1628
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/1628.rdf	2020-06-11 01:01:25.944197	ebooks/1628
328888	text/plain; charset=utf-8	http://www.gutenberg.org/files/1628/1628-0.txt	2016-09-13 10:33:58	ebooks/1628
212784	application/epub+zip	http://www.gutenberg.org/ebooks/16280.epub.noimages	2020-06-08 01:12:35.679074	ebooks/16280
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/16280.rdf	2020-06-11 01:13:03.460947	ebooks/16280
407693	application/epub+zip	http://www.gutenberg.org/ebooks/16280.epub.images	2020-06-08 01:12:35.389119	ebooks/16280
3727	image/jpeg	http://www.gutenberg.org/cache/epub/16280/pg16280.cover.small.jpg	2020-06-08 01:12:38.381135	ebooks/16280
297161	application/zip	http://www.gutenberg.org/files/16280/16280-h.zip	2005-07-13 09:52:38	ebooks/16280
439737	text/plain	http://www.gutenberg.org/ebooks/16280.txt.utf-8	2020-06-08 01:12:34.803129	ebooks/16280
1166393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16280.kindle.images	2020-06-08 01:12:37.397074	ebooks/16280
433070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16280/16280-8.txt	2005-07-13 09:52:34	ebooks/16280
17113	image/jpeg	http://www.gutenberg.org/cache/epub/16280/pg16280.cover.medium.jpg	2020-06-08 01:12:38.423064	ebooks/16280
859084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16280.kindle.noimages	2020-06-08 01:12:38.336038	ebooks/16280
173261	application/zip	http://www.gutenberg.org/files/16280/16280-8.zip	2005-07-13 09:52:38	ebooks/16280
502335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16280/16280-h/16280-h.htm	2005-07-13 09:52:36	ebooks/16280
98856	text/plain	http://www.gutenberg.org/ebooks/16281.txt.utf-8	2020-06-08 01:12:38.568036	ebooks/16281
1261982	application/epub+zip	http://www.gutenberg.org/ebooks/16281.epub.images	2020-06-08 01:12:39.763019	ebooks/16281
16939	image/jpeg	http://www.gutenberg.org/cache/epub/16281/pg16281.cover.medium.jpg	2020-06-08 01:12:46.08995	ebooks/16281
41701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16281/16281.zip	2005-07-13 09:57:38	ebooks/16281
117851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16281/16281-h/16281-h.htm	2005-07-13 09:57:38	ebooks/16281
41742	application/zip	http://www.gutenberg.org/files/16281/16281-8.zip	2005-07-13 09:57:38	ebooks/16281
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16281.rdf	2020-06-11 01:13:03.487941	ebooks/16281
66817	application/epub+zip	http://www.gutenberg.org/ebooks/16281.epub.noimages	2020-06-08 01:12:39.961013	ebooks/16281
3453043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16281.kindle.images	2020-06-08 01:12:45.619943	ebooks/16281
276489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16281.kindle.noimages	2020-06-08 01:12:46.020938	ebooks/16281
98868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16281/16281.txt	2005-07-13 09:57:38	ebooks/16281
2402799	application/zip	http://www.gutenberg.org/files/16281/16281-h.zip	2005-07-13 09:57:38	ebooks/16281
98875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16281/16281-8.txt	2005-07-13 09:57:38	ebooks/16281
3775	image/jpeg	http://www.gutenberg.org/cache/epub/16281/pg16281.cover.small.jpg	2020-06-08 01:12:46.056939	ebooks/16281
95636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16282/16282.zip	2005-07-13 10:41:12	ebooks/16282
301473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16282/16282-h/16282-h.htm	2005-07-16 12:32:19	ebooks/16282
18104	image/jpeg	http://www.gutenberg.org/cache/epub/16282/pg16282.cover.medium.jpg	2020-06-08 01:13:01.028948	ebooks/16282
4625965	application/epub+zip	http://www.gutenberg.org/ebooks/16282.epub.images	2020-06-08 01:12:51.472886	ebooks/16282
259163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16282/16282-8.txt	2005-07-13 10:41:12	ebooks/16282
4437	image/jpeg	http://www.gutenberg.org/cache/epub/16282/pg16282.cover.small.jpg	2020-06-08 01:13:00.988951	ebooks/16282
2988594	application/zip	http://www.gutenberg.org/files/16282/16282-h.zip	2005-07-16 12:33:19	ebooks/16282
259176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16282/16282.txt	2005-07-13 10:41:12	ebooks/16282
9710031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16282.kindle.images	2020-06-08 01:13:00.287956	ebooks/16282
259140	text/plain	http://www.gutenberg.org/ebooks/16282.txt.utf-8	2020-06-08 01:12:46.222979	ebooks/16282
127119	application/epub+zip	http://www.gutenberg.org/ebooks/16282.epub.noimages	2020-06-08 01:12:51.739873	ebooks/16282
538703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16282.kindle.noimages	2020-06-08 01:13:00.94395	ebooks/16282
95656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16282/16282-8.zip	2005-07-13 10:41:12	ebooks/16282
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/16282.rdf	2020-06-11 01:13:03.514955	ebooks/16282
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/16283.rdf	2020-06-11 01:13:03.541954	ebooks/16283
904984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16283.kindle.noimages	2020-06-08 01:13:03.736916	ebooks/16283
195455	application/zip	http://www.gutenberg.org/files/16283/16283.zip	2005-07-13 10:33:26	ebooks/16283
536023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16283/16283-h/16283-h.htm	2005-07-13 10:33:26	ebooks/16283
9477	image/jpeg	http://www.gutenberg.org/cache/epub/16283/pg16283.cover.medium.jpg	2020-06-08 01:13:03.801915	ebooks/16283
482453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16283/16283-8.txt	2005-07-13 10:33:26	ebooks/16283
223696	application/epub+zip	http://www.gutenberg.org/ebooks/16283.epub.noimages	2020-06-08 01:13:01.748944	ebooks/16283
904993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16283.kindle.images	2020-06-08 01:13:02.741927	ebooks/16283
195490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16283/16283-8.zip	2005-07-13 10:33:26	ebooks/16283
2533	image/jpeg	http://www.gutenberg.org/cache/epub/16283/pg16283.cover.small.jpg	2020-06-08 01:13:03.770909	ebooks/16283
203174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16283/16283-h.zip	2005-07-13 10:33:26	ebooks/16283
223697	application/epub+zip	http://www.gutenberg.org/ebooks/16283.epub.images	2020-06-08 01:13:01.563971	ebooks/16283
482434	text/plain	http://www.gutenberg.org/ebooks/16283.txt.utf-8	2020-06-08 01:13:01.179968	ebooks/16283
482455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16283/16283.txt	2005-07-13 10:33:26	ebooks/16283
186448	application/epub+zip	http://www.gutenberg.org/ebooks/16284.epub.images	2020-06-08 01:13:04.603918	ebooks/16284
754108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16284.kindle.images	2020-06-08 01:13:05.969881	ebooks/16284
186448	application/epub+zip	http://www.gutenberg.org/ebooks/16284.epub.noimages	2020-06-08 01:13:04.995907	ebooks/16284
158878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16284/16284-h.zip	2019-08-07 09:41:26	ebooks/16284
3713	image/jpeg	http://www.gutenberg.org/cache/epub/16284/pg16284.cover.small.jpg	2020-06-08 01:13:06.982867	ebooks/16284
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/16284.rdf	2020-06-11 01:13:03.568939	ebooks/16284
372504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16284/16284-8.txt	2005-07-13 10:59:14	ebooks/16284
436183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16284/16284-h/16284-h.htm	2019-08-07 09:40:58	ebooks/16284
372568	text/plain	http://www.gutenberg.org/ebooks/16284.txt.utf-8	2020-06-08 01:13:03.928908	ebooks/16284
147632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16284/16284.zip	2005-07-13 10:59:14	ebooks/16284
147777	application/zip	http://www.gutenberg.org/files/16284/16284-8.zip	2005-07-13 10:59:14	ebooks/16284
14036	image/jpeg	http://www.gutenberg.org/cache/epub/16284/pg16284.cover.medium.jpg	2020-06-08 01:13:07.020866	ebooks/16284
754104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16284.kindle.noimages	2020-06-08 01:13:06.940868	ebooks/16284
372517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16284/16284.txt	2005-07-13 10:59:14	ebooks/16284
315691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16285/16285.txt	2005-07-13 13:24:26	ebooks/16285
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/16285.rdf	2020-06-11 01:13:03.595947	ebooks/16285
119034	application/zip	http://www.gutenberg.org/files/16285/16285-h.zip	2005-07-13 13:24:28	ebooks/16285
144077	application/epub+zip	http://www.gutenberg.org/ebooks/16285.epub.noimages	2020-06-08 01:13:07.804868	ebooks/16285
596145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16285.kindle.noimages	2020-06-08 01:13:09.26386	ebooks/16285
596154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16285.kindle.images	2020-06-08 01:13:08.535847	ebooks/16285
315665	text/plain	http://www.gutenberg.org/ebooks/16285.txt.utf-8	2020-06-08 01:13:07.164891	ebooks/16285
112461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16285/16285-8.zip	2005-07-13 13:24:28	ebooks/16285
144078	application/epub+zip	http://www.gutenberg.org/ebooks/16285.epub.images	2020-06-08 01:13:07.563868	ebooks/16285
339386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16285/16285-h/16285-h.htm	2005-07-13 13:24:26	ebooks/16285
112447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16285/16285.zip	2005-07-13 13:24:28	ebooks/16285
315699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16285/16285-8.txt	2005-07-13 13:24:26	ebooks/16285
3834	image/jpeg	http://www.gutenberg.org/cache/epub/16285/pg16285.cover.small.jpg	2020-06-08 01:13:09.301842	ebooks/16285
16573	image/jpeg	http://www.gutenberg.org/cache/epub/16285/pg16285.cover.medium.jpg	2020-06-08 01:13:09.33684	ebooks/16285
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/16286.rdf	2020-06-11 01:13:03.621963	ebooks/16286
222081	application/epub+zip	http://www.gutenberg.org/ebooks/16286.epub.noimages	2020-06-08 01:13:10.163842	ebooks/16286
915361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16286.kindle.noimages	2020-06-08 01:13:15.065067	ebooks/16286
1713586	application/epub+zip	http://www.gutenberg.org/ebooks/16286.epub.images	2020-06-08 01:13:09.955853	ebooks/16286
193475	application/zip	http://www.gutenberg.org/files/16286/16286-8.zip	2005-07-13 13:31:04	ebooks/16286
507259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16286/16286-8.txt	2005-07-13 13:30:58	ebooks/16286
523080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16286/16286-h/16286-h.htm	2005-11-21 04:34:20	ebooks/16286
519463	text/plain	http://www.gutenberg.org/ebooks/16286.txt.utf-8	2020-06-08 01:13:09.481891	ebooks/16286
3587	image/jpeg	http://www.gutenberg.org/cache/epub/16286/pg16286.cover.small.jpg	2020-06-08 01:13:15.099061	ebooks/16286
13725	image/jpeg	http://www.gutenberg.org/cache/epub/16286/pg16286.cover.medium.jpg	2020-06-08 01:13:15.130068	ebooks/16286
4228058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16286.kindle.images	2020-06-08 01:13:14.118109	ebooks/16286
1686241	application/zip	http://www.gutenberg.org/files/16286/16286-h.zip	2005-11-21 04:34:40	ebooks/16286
24910	image/jpeg	http://www.gutenberg.org/cache/epub/16287/pg16287.cover.medium.jpg	2020-06-08 01:13:17.578054	ebooks/16287
168818	application/zip	http://www.gutenberg.org/files/16287/16287-h.zip	2005-07-13 11:29:30	ebooks/16287
388068	text/plain	http://www.gutenberg.org/ebooks/16287.txt.utf-8	2020-06-08 01:13:15.261087	ebooks/16287
148410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16287/16287.zip	2005-07-13 11:29:30	ebooks/16287
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/16287.rdf	2020-06-11 01:13:03.650939	ebooks/16287
407900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16287/16287-h/16287-h.htm	2005-07-13 11:29:30	ebooks/16287
4637	image/jpeg	http://www.gutenberg.org/cache/epub/16287/pg16287.cover.small.jpg	2020-06-08 01:13:17.543036	ebooks/16287
388065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16287/16287.txt	2005-07-13 11:29:30	ebooks/16287
182446	application/epub+zip	http://www.gutenberg.org/ebooks/16287.epub.noimages	2020-06-08 01:13:15.883056	ebooks/16287
750054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16287.kindle.noimages	2020-06-08 01:13:17.506043	ebooks/16287
784865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16287.kindle.images	2020-06-08 01:13:16.695049	ebooks/16287
388061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16287/16287-8.txt	2005-07-13 11:29:30	ebooks/16287
200041	application/epub+zip	http://www.gutenberg.org/ebooks/16287.epub.images	2020-06-08 01:13:15.653081	ebooks/16287
148466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16287/16287-8.zip	2005-07-13 11:29:30	ebooks/16287
1505784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16288.kindle.images	2020-06-08 01:13:21.148015	ebooks/16288
888147	text/plain	http://www.gutenberg.org/ebooks/16288.txt.utf-8	2020-06-08 01:13:17.72804	ebooks/16288
970116	text/html	http://www.gutenberg.org/ebooks/16288.html.images	2020-06-08 01:13:18.433027	ebooks/16288
970116	text/html	http://www.gutenberg.org/ebooks/16288.html.noimages	2020-06-08 01:13:18.627019	ebooks/16288
888164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16288/16288.txt	2005-07-13 13:39:28	ebooks/16288
888173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16288/16288-8.txt	2005-07-13 13:39:28	ebooks/16288
321514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16288/16288.zip	2005-07-13 13:39:30	ebooks/16288
379868	application/epub+zip	http://www.gutenberg.org/ebooks/16288.epub.images	2020-06-08 01:13:19.02908	ebooks/16288
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/16288.rdf	2020-06-11 01:13:03.675944	ebooks/16288
321551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16288/16288-8.zip	2005-07-13 13:39:32	ebooks/16288
1505776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16288.kindle.noimages	2020-06-08 01:13:23.021966	ebooks/16288
3362	image/jpeg	http://www.gutenberg.org/cache/epub/16288/pg16288.cover.small.jpg	2020-06-08 01:13:23.049965	ebooks/16288
379868	application/epub+zip	http://www.gutenberg.org/ebooks/16288.epub.noimages	2020-06-08 01:13:19.283007	ebooks/16288
12415	image/jpeg	http://www.gutenberg.org/cache/epub/16288/pg16288.cover.medium.jpg	2020-06-08 01:13:23.072968	ebooks/16288
3521	image/jpeg	http://www.gutenberg.org/cache/epub/16289/pg16289.cover.small.jpg	2020-06-08 01:13:26.845914	ebooks/16289
936721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16289.kindle.images	2020-06-08 01:13:25.516941	ebooks/16289
576286	text/html	http://www.gutenberg.org/ebooks/16289.html.images	2020-06-08 01:13:23.613953	ebooks/16289
238370	application/epub+zip	http://www.gutenberg.org/ebooks/16289.epub.noimages	2020-06-08 01:13:24.218955	ebooks/16289
13711	image/jpeg	http://www.gutenberg.org/cache/epub/16289/pg16289.cover.medium.jpg	2020-06-08 01:13:26.868924	ebooks/16289
188979	application/zip	http://www.gutenberg.org/files/16289/16289.zip	2005-07-13 13:50:08	ebooks/16289
500576	text/plain	http://www.gutenberg.org/ebooks/16289.txt.utf-8	2020-06-08 01:13:23.192012	ebooks/16289
500595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16289/16289-8.txt	2005-07-13 13:50:08	ebooks/16289
189023	application/zip	http://www.gutenberg.org/files/16289/16289-8.zip	2005-07-13 13:50:08	ebooks/16289
500586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16289/16289.txt	2005-07-13 13:50:08	ebooks/16289
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/16289.rdf	2020-06-11 01:13:03.70294	ebooks/16289
238369	application/epub+zip	http://www.gutenberg.org/ebooks/16289.epub.images	2020-06-08 01:13:24.02396	ebooks/16289
936718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16289.kindle.noimages	2020-06-08 01:13:26.81891	ebooks/16289
576286	text/html	http://www.gutenberg.org/ebooks/16289.html.noimages	2020-06-08 01:13:23.740955	ebooks/16289
281121	text/html; charset=utf-8	http://www.gutenberg.org/files/1629/1629-h.zip	2016-09-13 10:48:52	ebooks/1629
263913	application/zip	http://www.gutenberg.org/files/1629/1629-0.zip	2016-09-13 10:48:52	ebooks/1629
698767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1629/1629.txt	2016-08-14 07:00:40	ebooks/1629
2966	image/jpeg	http://www.gutenberg.org/cache/epub/1629/pg1629.cover.small.jpg	2020-06-01 01:05:47.503669	ebooks/1629
716564	text/plain; charset=utf-8	http://www.gutenberg.org/files/1629/1629-0.txt	2016-09-13 10:46:32	ebooks/1629
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/1629.rdf	2020-06-11 01:01:25.971095	ebooks/1629
308163	application/epub+zip	http://www.gutenberg.org/ebooks/1629.epub.noimages	2020-06-01 01:05:44.441716	ebooks/1629
1266663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1629.kindle.noimages	2020-06-01 01:05:47.455713	ebooks/1629
1266671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1629.kindle.images	2020-06-01 01:05:45.945687	ebooks/1629
308163	application/epub+zip	http://www.gutenberg.org/ebooks/1629.epub.images	2020-06-01 01:05:44.128751	ebooks/1629
261696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1629/1629.zip	2016-08-14 07:01:38	ebooks/1629
907210	text/html; charset=utf-8	http://www.gutenberg.org/files/1629/1629-h/1629-h.htm	2016-09-13 10:48:22	ebooks/1629
10845	image/jpeg	http://www.gutenberg.org/cache/epub/1629/pg1629.cover.medium.jpg	2020-06-01 01:05:47.550693	ebooks/1629
141655	application/epub+zip	http://www.gutenberg.org/ebooks/16290.epub.images	2020-06-08 01:13:27.320914	ebooks/16290
585395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16290.kindle.noimages	2020-06-08 01:13:29.16188	ebooks/16290
3599	image/jpeg	http://www.gutenberg.org/cache/epub/16290/pg16290.cover.small.jpg	2020-06-08 01:13:29.202889	ebooks/16290
302151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16290/16290.txt	2005-07-13 13:05:34	ebooks/16290
335307	text/html; charset=us-ascii	http://www.gutenberg.org/files/16290/16290-h/16290-h.htm	2005-07-21 14:40:16	ebooks/16290
585407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16290.kindle.images	2020-06-08 01:13:28.393893	ebooks/16290
13444	image/jpeg	http://www.gutenberg.org/cache/epub/16290/pg16290.cover.medium.jpg	2020-06-08 01:13:29.241901	ebooks/16290
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/16290.rdf	2020-06-11 01:13:03.726939	ebooks/16290
141655	application/epub+zip	http://www.gutenberg.org/ebooks/16290.epub.noimages	2020-06-08 01:13:27.619913	ebooks/16290
302123	text/plain	http://www.gutenberg.org/ebooks/16290.txt.utf-8	2020-06-08 01:13:26.983924	ebooks/16290
110104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16290/16290.zip	2005-07-13 13:05:34	ebooks/16290
114579	text/html; charset=us-ascii	http://www.gutenberg.org/files/16290/16290-h.zip	2005-07-21 14:41:40	ebooks/16290
74526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16291/16291.txt	2005-07-13 16:38:02	ebooks/16291
74498	text/plain	http://www.gutenberg.org/ebooks/16291.txt.utf-8	2020-06-08 01:13:29.37789	ebooks/16291
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/16291.rdf	2020-06-11 01:13:03.75194	ebooks/16291
3097	image/jpeg	http://www.gutenberg.org/cache/epub/16291/pg16291.cover.small.jpg	2020-06-08 01:13:30.163866	ebooks/16291
264946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16291.kindle.images	2020-06-08 01:13:29.876875	ebooks/16291
29450	application/zip	http://www.gutenberg.org/files/16291/16291.zip	2005-07-13 16:39:40	ebooks/16291
85470	application/epub+zip	http://www.gutenberg.org/ebooks/16291.epub.images	2020-06-08 01:13:29.517878	ebooks/16291
82750	text/html; charset=us-ascii	http://www.gutenberg.org/files/16291/16291-h/16291-h.htm	2019-08-09 05:43:38	ebooks/16291
198454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16291.kindle.noimages	2020-06-08 01:13:30.134876	ebooks/16291
50902	application/epub+zip	http://www.gutenberg.org/ebooks/16291.epub.noimages	2020-06-08 01:13:29.59988	ebooks/16291
12191	image/jpeg	http://www.gutenberg.org/cache/epub/16291/pg16291.cover.medium.jpg	2020-06-08 01:13:30.190865	ebooks/16291
64750	application/zip	http://www.gutenberg.org/files/16291/16291-h.zip	2019-08-09 05:49:36	ebooks/16291
369480	application/epub+zip	http://www.gutenberg.org/ebooks/16292.epub.images	2020-06-08 01:13:30.73886	ebooks/16292
918302	text/html	http://www.gutenberg.org/files/16292/16292-h/16292-h.htm	2005-07-13 16:46:04	ebooks/16292
813003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16292/16292-8.txt	2005-07-13 16:47:30	ebooks/16292
329147	application/zip	http://www.gutenberg.org/files/16292/16292-h.zip	2005-07-13 16:48:52	ebooks/16292
813097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16292/16292.txt	2005-07-13 16:47:30	ebooks/16292
297629	application/zip	http://www.gutenberg.org/files/16292/16292.zip	2005-07-13 16:48:52	ebooks/16292
23180	image/jpeg	http://www.gutenberg.org/cache/epub/16292/pg16292.cover.medium.jpg	2020-06-08 01:13:34.271813	ebooks/16292
813234	text/plain; charset=utf-8	http://www.gutenberg.org/files/16292/16292-0.txt	2005-07-13 16:45:58	ebooks/16292
4536	image/jpeg	http://www.gutenberg.org/cache/epub/16292/pg16292.cover.small.jpg	2020-06-08 01:13:34.219813	ebooks/16292
1448827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16292.kindle.noimages	2020-06-08 01:13:34.162888	ebooks/16292
355515	application/epub+zip	http://www.gutenberg.org/ebooks/16292.epub.noimages	2020-06-08 01:13:30.962945	ebooks/16292
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/16292.rdf	2020-06-11 01:13:03.779942	ebooks/16292
1471352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16292.kindle.images	2020-06-08 01:13:32.572842	ebooks/16292
297780	application/zip	http://www.gutenberg.org/files/16292/16292-8.zip	2005-07-13 16:48:52	ebooks/16292
298204	text/plain; charset=utf-8	http://www.gutenberg.org/files/16292/16292-0.zip	2005-07-13 16:48:52	ebooks/16292
4905	image/jpeg	http://www.gutenberg.org/cache/epub/16293/pg16293.cover.small.jpg	2020-06-08 01:13:37.737983	ebooks/16293
240233	application/zip	http://www.gutenberg.org/files/16293/16293-h.zip	2005-07-14 12:30:00	ebooks/16293
1113224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16293.kindle.images	2020-06-08 01:13:36.449801	ebooks/16293
592802	text/plain	http://www.gutenberg.org/ebooks/16293.txt.utf-8	2020-06-08 01:13:34.451871	ebooks/16293
275052	application/epub+zip	http://www.gutenberg.org/ebooks/16293.epub.images	2020-06-08 01:13:34.950805	ebooks/16293
592604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16293/16293-8.txt	2005-07-14 12:29:54	ebooks/16293
275051	application/epub+zip	http://www.gutenberg.org/ebooks/16293.epub.noimages	2020-06-08 01:13:35.197813	ebooks/16293
232389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16293/16293.zip	2005-07-14 12:29:58	ebooks/16293
1113219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16293.kindle.noimages	2020-06-08 01:13:37.69497	ebooks/16293
25870	image/jpeg	http://www.gutenberg.org/cache/epub/16293/pg16293.cover.medium.jpg	2020-06-08 01:13:37.77897	ebooks/16293
633990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16293/16293-h/16293-h.htm	2005-07-14 12:29:56	ebooks/16293
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/16293.rdf	2020-06-11 01:13:03.806942	ebooks/16293
232581	application/zip	http://www.gutenberg.org/files/16293/16293-8.zip	2005-07-14 12:30:00	ebooks/16293
592597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16293/16293.txt	2005-07-14 12:29:56	ebooks/16293
1104738	application/epub+zip	http://www.gutenberg.org/ebooks/16294.epub.images	2020-06-08 01:13:39.133983	ebooks/16294
259752	application/epub+zip	http://www.gutenberg.org/ebooks/16294.epub.noimages	2020-06-08 01:13:39.514963	ebooks/16294
2812390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16294.kindle.images	2020-06-08 01:13:41.455922	ebooks/16294
3407	image/jpeg	http://www.gutenberg.org/cache/epub/16294/pg16294.cover.small.jpg	2020-06-08 01:13:43.317899	ebooks/16294
200546	application/zip	http://www.gutenberg.org/files/16294/16294-8.zip	2005-07-14 13:15:38	ebooks/16294
1280716	application/zip	http://www.gutenberg.org/files/16294/16294-h.zip	2005-07-14 13:15:40	ebooks/16294
557351	text/plain	http://www.gutenberg.org/ebooks/16294.txt.utf-8	2020-06-08 01:13:37.930996	ebooks/16294
680401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16294/16294-h/16294-h.htm	2005-07-14 13:15:34	ebooks/16294
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/16294.rdf	2020-06-11 01:13:03.833944	ebooks/16294
1139880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16294.kindle.noimages	2020-06-08 01:13:43.187915	ebooks/16294
557347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16294/16294.txt	2005-07-14 13:15:34	ebooks/16294
200477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16294/16294.zip	2005-07-14 13:15:38	ebooks/16294
557327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16294/16294-8.txt	2005-07-14 13:15:34	ebooks/16294
14316	image/jpeg	http://www.gutenberg.org/cache/epub/16294/pg16294.cover.medium.jpg	2020-06-08 01:13:43.441923	ebooks/16294
2105247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16295.kindle.noimages	2020-06-08 01:13:51.288098	ebooks/16295
2105250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16295.kindle.images	2020-06-08 01:13:48.490832	ebooks/16295
1261078	text/plain	http://www.gutenberg.org/ebooks/16295.txt.utf-8	2020-06-08 01:13:43.985908	ebooks/16295
1253892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16295/16295-8.txt	2005-07-14 18:40:16	ebooks/16295
1476678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16295/16295-h/16295-h.htm	2005-07-14 18:42:10	ebooks/16295
21888	image/jpeg	http://www.gutenberg.org/cache/epub/16295/pg16295.cover.medium.jpg	2020-06-08 01:13:51.528091	ebooks/16295
1253881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16295/16295.txt	2005-07-14 18:41:06	ebooks/16295
402763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16295/16295.zip	2005-07-14 18:42:46	ebooks/16295
4444	image/jpeg	http://www.gutenberg.org/cache/epub/16295/pg16295.cover.small.jpg	2020-06-08 01:13:51.409099	ebooks/16295
405095	application/zip	http://www.gutenberg.org/files/16295/16295-8.zip	2005-07-14 18:42:46	ebooks/16295
439465	application/zip	http://www.gutenberg.org/files/16295/16295-h.zip	2005-07-14 18:42:46	ebooks/16295
475738	application/epub+zip	http://www.gutenberg.org/ebooks/16295.epub.images	2020-06-08 01:13:45.159893	ebooks/16295
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/16295.rdf	2020-06-11 01:13:03.861939	ebooks/16295
475739	application/epub+zip	http://www.gutenberg.org/ebooks/16295.epub.noimages	2020-06-08 01:13:45.701896	ebooks/16295
367093	text/plain; charset=utf-8	http://www.gutenberg.org/files/16296/16296-0.txt	2005-07-14 18:50:06	ebooks/16296
214840	application/epub+zip	http://www.gutenberg.org/ebooks/16296.epub.images	2020-06-08 01:13:52.138107	ebooks/16296
367087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16296/16296-8.txt	2005-07-14 18:51:44	ebooks/16296
139557	application/zip	http://www.gutenberg.org/files/16296/16296-8.zip	2005-07-14 19:06:58	ebooks/16296
14732	image/jpeg	http://www.gutenberg.org/cache/epub/16296/pg16296.cover.medium.jpg	2020-06-08 01:13:54.004069	ebooks/16296
367084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16296/16296.txt	2005-07-14 18:51:44	ebooks/16296
698897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16296.kindle.noimages	2020-06-08 01:13:53.94206	ebooks/16296
139592	application/zip	http://www.gutenberg.org/files/16296/16296-0.zip	2005-07-14 19:06:58	ebooks/16296
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/16296.rdf	2020-06-11 01:13:03.89094	ebooks/16296
390152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16296/16296-h/16296-h.htm	2005-07-14 18:51:44	ebooks/16296
172765	application/epub+zip	http://www.gutenberg.org/ebooks/16296.epub.noimages	2020-06-08 01:13:52.37808	ebooks/16296
769044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16296.kindle.images	2020-06-08 01:13:53.158072	ebooks/16296
3530	image/jpeg	http://www.gutenberg.org/cache/epub/16296/pg16296.cover.small.jpg	2020-06-08 01:13:53.97407	ebooks/16296
139489	application/zip	http://www.gutenberg.org/files/16296/16296.zip	2005-07-14 19:06:58	ebooks/16296
178596	application/zip	http://www.gutenberg.org/files/16296/16296-h.zip	2005-07-14 19:06:58	ebooks/16296
25844	image/jpeg	http://www.gutenberg.org/cache/epub/16297/pg16297.cover.medium.jpg	2020-06-08 01:13:57.915009	ebooks/16297
242213	application/epub+zip	http://www.gutenberg.org/ebooks/16297.epub.images	2020-06-08 01:13:54.829069	ebooks/16297
995405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16297.kindle.images	2020-06-08 01:13:56.59703	ebooks/16297
242213	application/epub+zip	http://www.gutenberg.org/ebooks/16297.epub.noimages	2020-06-08 01:13:55.382052	ebooks/16297
995389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16297.kindle.noimages	2020-06-08 01:13:57.817035	ebooks/16297
589182	text/html	http://www.gutenberg.org/files/16297/16297-h/16297-h.htm	2005-07-14 18:59:30	ebooks/16297
5045	image/jpeg	http://www.gutenberg.org/cache/epub/16297/pg16297.cover.small.jpg	2020-06-08 01:13:57.869009	ebooks/16297
17282	application/rdf+xml	http://www.gutenberg.org/ebooks/16297.rdf	2020-06-11 01:13:03.920942	ebooks/16297
528116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16297/16297.txt	2005-07-14 18:59:30	ebooks/16297
193589	application/zip	http://www.gutenberg.org/files/16297/16297-h.zip	2005-07-14 18:59:30	ebooks/16297
528122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16297/16297-8.txt	2005-07-14 18:59:30	ebooks/16297
528494	text/plain	http://www.gutenberg.org/ebooks/16297.txt.utf-8	2020-06-08 01:13:54.139082	ebooks/16297
183805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16297/16297.zip	2005-07-14 18:59:30	ebooks/16297
184083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16297/16297-8.zip	2005-07-14 18:59:30	ebooks/16297
3330	image/jpeg	http://www.gutenberg.org/cache/epub/16298/pg16298.cover.small.jpg	2020-06-08 01:14:02.934954	ebooks/16298
956481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16298.kindle.noimages	2020-06-08 01:14:02.892944	ebooks/16298
3308598	application/epub+zip	http://www.gutenberg.org/ebooks/16298.epub.images	2020-06-08 01:13:59.520995	ebooks/16298
528143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16298/16298-8.txt	2005-07-14 19:14:24	ebooks/16298
567138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16298/16298-h/16298-h.htm	2005-07-14 19:14:24	ebooks/16298
3459473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16298/16298-h.zip	2005-07-14 19:18:22	ebooks/16298
13467	image/jpeg	http://www.gutenberg.org/cache/epub/16298/pg16298.cover.medium.jpg	2020-06-08 01:14:02.973943	ebooks/16298
528404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16298/16298.txt	2005-07-14 19:16:26	ebooks/16298
6761090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16298.kindle.images	2020-06-08 01:14:01.799961	ebooks/16298
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/16298.rdf	2020-06-11 01:13:03.946944	ebooks/16298
203111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16298/16298-8.zip	2005-07-14 19:18:22	ebooks/16298
528125	text/plain	http://www.gutenberg.org/ebooks/16298.txt.utf-8	2020-06-08 01:13:58.079042	ebooks/16298
203232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16298/16298.zip	2005-07-14 19:18:22	ebooks/16298
239081	application/epub+zip	http://www.gutenberg.org/ebooks/16298.epub.noimages	2020-06-08 01:13:59.800007	ebooks/16298
454250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16299.kindle.images	2020-06-08 01:14:04.262941	ebooks/16299
109636	application/epub+zip	http://www.gutenberg.org/ebooks/16299.epub.noimages	2020-06-08 01:14:03.650951	ebooks/16299
448468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16299.kindle.noimages	2020-06-08 01:14:04.893932	ebooks/16299
38592	application/zip	http://www.gutenberg.org/files/16299/16299-8.zip	2005-07-14 19:35:30	ebooks/16299
100167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16299/16299-8.txt	2005-07-14 19:32:54	ebooks/16299
101432	text/plain; charset=utf-8	http://www.gutenberg.org/files/16299/16299-0.txt	2005-07-14 19:31:36	ebooks/16299
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/16299.rdf	2020-06-11 01:13:03.976941	ebooks/16299
100163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16299/16299.txt	2005-07-14 19:32:54	ebooks/16299
4747	image/jpeg	http://www.gutenberg.org/cache/epub/16299/pg16299.cover.small.jpg	2020-06-08 01:14:04.943923	ebooks/16299
39248	application/zip	http://www.gutenberg.org/files/16299/16299-0.zip	2005-07-14 19:35:30	ebooks/16299
38525	application/zip	http://www.gutenberg.org/files/16299/16299.zip	2005-07-14 19:35:30	ebooks/16299
78887	application/zip	http://www.gutenberg.org/files/16299/16299-h.zip	2018-05-08 04:11:20	ebooks/16299
214987	text/html; charset=utf-8	http://www.gutenberg.org/files/16299/16299-h/16299-h.htm	2018-05-08 04:08:56	ebooks/16299
23615	image/jpeg	http://www.gutenberg.org/cache/epub/16299/pg16299.cover.medium.jpg	2020-06-08 01:14:04.991942	ebooks/16299
112942	application/epub+zip	http://www.gutenberg.org/ebooks/16299.epub.images	2020-06-08 01:14:03.421951	ebooks/16299
212795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/163/163.txt	2014-01-20 03:59:50	ebooks/163
403296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/163.kindle.images	2020-05-31 23:42:54.570945	ebooks/163
75078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/163/163.zip	2014-01-20 04:01:10	ebooks/163
403280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/163.kindle.noimages	2020-05-31 23:42:55.079939	ebooks/163
233583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/163/163-h/163-h.htm	2014-01-20 03:59:58	ebooks/163
77601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/163/163-h.zip	2014-01-20 04:01:10	ebooks/163
96412	application/epub+zip	http://www.gutenberg.org/ebooks/163.epub.noimages	2020-05-31 23:42:54.065931	ebooks/163
3262	image/jpeg	http://www.gutenberg.org/cache/epub/163/pg163.cover.small.jpg	2020-05-31 23:42:55.111924	ebooks/163
212767	text/plain	http://www.gutenberg.org/ebooks/163.txt.utf-8	2020-05-31 23:42:53.725949	ebooks/163
96412	application/epub+zip	http://www.gutenberg.org/ebooks/163.epub.images	2020-05-31 23:42:53.949943	ebooks/163
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/163.rdf	2020-06-11 01:00:12.56702	ebooks/163
11985	image/jpeg	http://www.gutenberg.org/cache/epub/163/pg163.cover.medium.jpg	2020-05-31 23:42:55.14092	ebooks/163
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/1630.rdf	2020-06-11 01:01:25.997086	ebooks/1630
322943	application/zip	http://www.gutenberg.org/files/1630/1630-0.zip	2016-09-13 10:04:14	ebooks/1630
853052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1630/1630.txt	2008-10-15 13:04:48	ebooks/1630
321146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1630/1630.zip	2008-10-15 13:05:36	ebooks/1630
1484302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1630.kindle.images	2020-06-01 01:05:50.286646	ebooks/1630
360694	application/epub+zip	http://www.gutenberg.org/ebooks/1630.epub.images	2020-06-01 01:05:48.269738	ebooks/1630
867831	text/plain; charset=utf-8	http://www.gutenberg.org/files/1630/1630-0.txt	2016-09-13 10:01:26	ebooks/1630
1484298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1630.kindle.noimages	2020-06-01 01:05:51.992695	ebooks/1630
1052723	text/html; charset=utf-8	http://www.gutenberg.org/files/1630/1630-h/1630-h.htm	2016-09-13 10:03:48	ebooks/1630
10902	image/jpeg	http://www.gutenberg.org/cache/epub/1630/pg1630.cover.medium.jpg	2020-06-01 01:05:52.081627	ebooks/1630
340921	text/html; charset=utf-8	http://www.gutenberg.org/files/1630/1630-h.zip	2016-09-13 10:04:14	ebooks/1630
3066	image/jpeg	http://www.gutenberg.org/cache/epub/1630/pg1630.cover.small.jpg	2020-06-01 01:05:52.039626	ebooks/1630
360694	application/epub+zip	http://www.gutenberg.org/ebooks/1630.epub.noimages	2020-06-01 01:05:48.591655	ebooks/1630
665192	text/plain	http://www.gutenberg.org/ebooks/16300.txt.utf-8	2020-06-08 01:14:08.459906	ebooks/16300
241011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16300/16300-8.zip	2005-07-14 19:47:24	ebooks/16300
298376	application/epub+zip	http://www.gutenberg.org/ebooks/16300.epub.images	2020-06-08 01:14:09.302882	ebooks/16300
240949	application/zip	http://www.gutenberg.org/files/16300/16300.zip	2005-07-14 19:47:24	ebooks/16300
3579	image/jpeg	http://www.gutenberg.org/cache/epub/16300/pg16300.cover.small.jpg	2020-06-08 01:14:12.848821	ebooks/16300
298377	application/epub+zip	http://www.gutenberg.org/ebooks/16300.epub.noimages	2020-06-08 01:14:09.618865	ebooks/16300
665201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16300/16300-8.txt	2005-07-14 19:47:24	ebooks/16300
14723	image/jpeg	http://www.gutenberg.org/cache/epub/16300/pg16300.cover.medium.jpg	2020-06-08 01:14:12.895815	ebooks/16300
252417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16300/16300-h.zip	2005-07-14 19:47:24	ebooks/16300
1277385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16300.kindle.noimages	2020-06-08 01:14:12.796848	ebooks/16300
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/16300.rdf	2020-06-11 01:13:04.003938	ebooks/16300
1277392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16300.kindle.images	2020-06-08 01:14:11.208837	ebooks/16300
752518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16300/16300-h/16300-h.htm	2005-07-14 19:47:24	ebooks/16300
665192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16300/16300.txt	2005-07-14 19:47:24	ebooks/16300
1042180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16301/16301-8.txt	2005-07-15 07:27:04	ebooks/16301
1220240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16301/16301-h/16301-h.htm	2005-07-15 07:27:18	ebooks/16301
15762	image/jpeg	http://www.gutenberg.org/cache/epub/16301/pg16301.cover.medium.jpg	2020-06-08 01:14:18.289947	ebooks/16301
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/16301.rdf	2020-06-11 01:13:06.015134	ebooks/16301
1915071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16301.kindle.images	2020-06-08 01:14:16.241982	ebooks/16301
472367	application/epub+zip	http://www.gutenberg.org/ebooks/16301.epub.images	2020-06-08 01:14:13.897823	ebooks/16301
1915062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16301.kindle.noimages	2020-06-08 01:14:18.211972	ebooks/16301
453815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16301/16301-h.zip	2005-07-15 07:48:36	ebooks/16301
1063015	text/plain	http://www.gutenberg.org/ebooks/16301.txt.utf-8	2020-06-08 01:14:13.079838	ebooks/16301
423388	application/zip	http://www.gutenberg.org/files/16301/16301-8.zip	2005-07-15 07:48:36	ebooks/16301
4241	image/jpeg	http://www.gutenberg.org/cache/epub/16301/pg16301.cover.small.jpg	2020-06-08 01:14:18.252959	ebooks/16301
472366	application/epub+zip	http://www.gutenberg.org/ebooks/16301.epub.noimages	2020-06-08 01:14:14.270846	ebooks/16301
1191197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16302/16302-h/16302-h.htm	2005-07-15 07:43:06	ebooks/16302
14026	application/rdf+xml	http://www.gutenberg.org/ebooks/16302.rdf	2020-06-11 01:13:06.0411	ebooks/16302
435446	application/zip	http://www.gutenberg.org/files/16302/16302-h.zip	2005-07-15 07:43:08	ebooks/16302
1870357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16302.kindle.images	2020-06-08 01:14:21.508921	ebooks/16302
455661	application/epub+zip	http://www.gutenberg.org/ebooks/16302.epub.noimages	2020-06-08 01:14:19.55793	ebooks/16302
1037940	text/plain	http://www.gutenberg.org/ebooks/16302.txt.utf-8	2020-06-08 01:14:18.447955	ebooks/16302
406813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16302/16302-8.zip	2005-07-15 07:43:08	ebooks/16302
1870349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16302.kindle.noimages	2020-06-08 01:14:23.459919	ebooks/16302
4247	image/jpeg	http://www.gutenberg.org/cache/epub/16302/pg16302.cover.small.jpg	2020-06-08 01:14:23.502879	ebooks/16302
1017140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16302/16302-8.txt	2005-07-15 07:43:02	ebooks/16302
455661	application/epub+zip	http://www.gutenberg.org/ebooks/16302.epub.images	2020-06-08 01:14:19.214953	ebooks/16302
15848	image/jpeg	http://www.gutenberg.org/cache/epub/16302/pg16302.cover.medium.jpg	2020-06-08 01:14:23.54088	ebooks/16302
2003944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16303.kindle.images	2020-06-08 01:14:26.79184	ebooks/16303
14543	image/jpeg	http://www.gutenberg.org/cache/epub/16303/pg16303.cover.medium.jpg	2020-06-08 01:14:28.924813	ebooks/16303
488364	application/zip	http://www.gutenberg.org/files/16303/16303-h.zip	2005-07-15 07:54:56	ebooks/16303
1170653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16303/16303-h/16303-h.htm	2005-07-15 07:54:54	ebooks/16303
415575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16303/16303-8.zip	2005-07-15 07:54:56	ebooks/16303
1088131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16303/16303.txt	2005-07-15 07:54:54	ebooks/16303
1882892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16303.kindle.noimages	2020-06-08 01:14:28.830862	ebooks/16303
415537	application/zip	http://www.gutenberg.org/files/16303/16303.zip	2005-07-15 07:54:54	ebooks/16303
3799	image/jpeg	http://www.gutenberg.org/cache/epub/16303/pg16303.cover.small.jpg	2020-06-08 01:14:28.880809	ebooks/16303
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/16303.rdf	2020-06-11 01:13:06.068104	ebooks/16303
1088127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16303/16303-8.txt	2005-07-15 07:54:54	ebooks/16303
522288	application/epub+zip	http://www.gutenberg.org/ebooks/16303.epub.images	2020-06-08 01:14:24.413868	ebooks/16303
1088113	text/plain	http://www.gutenberg.org/ebooks/16303.txt.utf-8	2020-06-08 01:14:23.700877	ebooks/16303
466312	application/epub+zip	http://www.gutenberg.org/ebooks/16303.epub.noimages	2020-06-08 01:14:24.69188	ebooks/16303
34244	application/zip	http://www.gutenberg.org/files/16304/16304-8.zip	2005-07-15 11:08:16	ebooks/16304
52641	application/epub+zip	http://www.gutenberg.org/ebooks/16304.epub.noimages	2020-06-08 01:14:29.350808	ebooks/16304
117226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16304/16304-h.zip	2005-07-15 11:08:16	ebooks/16304
100873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16304/16304-h/16304-h.htm	2005-07-15 11:07:32	ebooks/16304
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/16304.rdf	2020-06-11 01:13:06.094103	ebooks/16304
88531	text/plain; charset=utf-8	http://www.gutenberg.org/files/16304/16304-0.txt	2005-07-15 11:06:36	ebooks/16304
87124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16304/16304-8.txt	2005-07-15 11:07:28	ebooks/16304
133620	application/epub+zip	http://www.gutenberg.org/ebooks/16304.epub.images	2020-06-08 01:14:29.229812	ebooks/16304
10338	image/jpeg	http://www.gutenberg.org/cache/epub/16304/pg16304.cover.medium.jpg	2020-06-08 01:14:29.950101	ebooks/16304
212513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16304.kindle.noimages	2020-06-08 01:14:29.901111	ebooks/16304
2794	image/jpeg	http://www.gutenberg.org/cache/epub/16304/pg16304.cover.small.jpg	2020-06-08 01:14:29.927096	ebooks/16304
34467	application/zip	http://www.gutenberg.org/files/16304/16304-0.zip	2005-07-15 11:08:16	ebooks/16304
365956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16304.kindle.images	2020-06-08 01:14:29.634807	ebooks/16304
15861	image/jpeg	http://www.gutenberg.org/cache/epub/16305/pg16305.cover.medium.jpg	2020-06-08 01:14:39.347972	ebooks/16305
3923	image/jpeg	http://www.gutenberg.org/cache/epub/16305/pg16305.cover.small.jpg	2020-06-08 01:14:39.255973	ebooks/16305
130669	application/zip	http://www.gutenberg.org/files/16305/16305.zip	2007-04-29 07:05:18	ebooks/16305
347303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16305/16305.txt	2007-04-29 07:02:14	ebooks/16305
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/16305.rdf	2020-06-11 01:13:06.118103	ebooks/16305
2703018	application/zip	http://www.gutenberg.org/files/16305/16305-h.zip	2007-04-29 07:05:18	ebooks/16305
405782	text/html; charset=us-ascii	http://www.gutenberg.org/files/16305/16305-h/16305-h.htm	2007-04-29 07:04:42	ebooks/16305
2753550	application/epub+zip	http://www.gutenberg.org/ebooks/16305.epub.images	2020-06-08 01:14:30.81209	ebooks/16305
347275	text/plain	http://www.gutenberg.org/ebooks/16305.txt.utf-8	2020-06-08 01:14:30.066093	ebooks/16305
5715190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16305.kindle.images	2020-06-08 01:14:38.223001	ebooks/16305
723026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16305.kindle.noimages	2020-06-08 01:14:39.183989	ebooks/16305
174810	application/epub+zip	http://www.gutenberg.org/ebooks/16305.epub.noimages	2020-06-08 01:14:31.085112	ebooks/16305
222702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16306.kindle.images	2020-06-08 01:14:40.055974	ebooks/16306
56312	application/epub+zip	http://www.gutenberg.org/ebooks/16306.epub.images	2020-06-08 01:14:39.672972	ebooks/16306
87625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16306/16306.txt	2005-07-16 03:12:41	ebooks/16306
33348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16306/16306.zip	2005-07-16 03:12:41	ebooks/16306
56313	application/epub+zip	http://www.gutenberg.org/ebooks/16306.epub.noimages	2020-06-08 01:14:39.758968	ebooks/16306
87626	text/plain	http://www.gutenberg.org/ebooks/16306.txt.utf-8	2020-06-08 01:14:39.537001	ebooks/16306
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/16306.rdf	2020-06-11 01:13:06.142101	ebooks/16306
11862	image/jpeg	http://www.gutenberg.org/cache/epub/16306/pg16306.cover.medium.jpg	2020-06-08 01:14:40.40696	ebooks/16306
35427	text/html	http://www.gutenberg.org/files/16306/16306-h.zip	2005-07-16 03:12:41	ebooks/16306
222687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16306.kindle.noimages	2020-06-08 01:14:40.353961	ebooks/16306
3173	image/jpeg	http://www.gutenberg.org/cache/epub/16306/pg16306.cover.small.jpg	2020-06-08 01:14:40.380991	ebooks/16306
99580	text/html	http://www.gutenberg.org/files/16306/16306-h/16306-h.htm	2005-07-16 03:09:17	ebooks/16306
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/16307.rdf	2020-06-11 01:13:06.169101	ebooks/16307
576540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16307.kindle.noimages	2020-06-08 01:14:42.91693	ebooks/16307
138153	application/epub+zip	http://www.gutenberg.org/ebooks/16307.epub.images	2020-06-08 01:14:41.008967	ebooks/16307
12753	image/jpeg	http://www.gutenberg.org/cache/epub/16307/pg16307.cover.medium.jpg	2020-06-08 01:14:43.017966	ebooks/16307
290950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16307/16307.txt	2005-07-16 04:42:26	ebooks/16307
116011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16307/16307-h.zip	2005-07-16 04:42:28	ebooks/16307
344182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16307/16307-h/16307-h.htm	2005-07-16 04:42:26	ebooks/16307
290948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16307/16307-8.txt	2005-07-16 04:42:26	ebooks/16307
138152	application/epub+zip	http://www.gutenberg.org/ebooks/16307.epub.noimages	2020-06-08 01:14:41.285953	ebooks/16307
3700	image/jpeg	http://www.gutenberg.org/cache/epub/16307/pg16307.cover.small.jpg	2020-06-08 01:14:42.969931	ebooks/16307
107254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16307/16307.zip	2005-07-16 04:42:26	ebooks/16307
107298	application/zip	http://www.gutenberg.org/files/16307/16307-8.zip	2005-07-16 04:42:26	ebooks/16307
290929	text/plain	http://www.gutenberg.org/ebooks/16307.txt.utf-8	2020-06-08 01:14:40.519962	ebooks/16307
576549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16307.kindle.images	2020-06-08 01:14:42.090938	ebooks/16307
1691394	application/epub+zip	http://www.gutenberg.org/ebooks/16308.epub.images	2020-06-08 01:14:43.566936	ebooks/16308
10646	image/jpeg	http://www.gutenberg.org/cache/epub/16308/pg16308.cover.medium.jpg	2020-06-08 01:14:45.5459	ebooks/16308
224615	text/html; charset=us-ascii	http://www.gutenberg.org/files/16308/16308-h/16308-h.htm	2005-07-16 04:53:36	ebooks/16308
1666646	application/zip	http://www.gutenberg.org/files/16308/16308-h.zip	2005-07-16 04:53:42	ebooks/16308
200451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16308/16308.txt	2005-07-16 04:53:36	ebooks/16308
390108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16308.kindle.noimages	2020-06-08 01:14:45.503903	ebooks/16308
76340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16308/16308.zip	2005-07-16 04:53:40	ebooks/16308
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/16308.rdf	2020-06-11 01:13:06.1931	ebooks/16308
3574086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16308.kindle.images	2020-06-08 01:14:45.0069	ebooks/16308
97352	application/epub+zip	http://www.gutenberg.org/ebooks/16308.epub.noimages	2020-06-08 01:14:43.781923	ebooks/16308
200421	text/plain	http://www.gutenberg.org/ebooks/16308.txt.utf-8	2020-06-08 01:14:43.182943	ebooks/16308
1863	image/jpeg	http://www.gutenberg.org/cache/epub/16308/pg16308.cover.small.jpg	2020-06-08 01:14:45.525898	ebooks/16308
3909	image/jpeg	http://www.gutenberg.org/cache/epub/16309/pg16309.cover.small.jpg	2020-06-08 01:14:47.049971	ebooks/16309
216906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16309/16309.txt	2005-07-16 07:43:14	ebooks/16309
230761	text/html	http://www.gutenberg.org/ebooks/16309.html.images	2020-06-08 01:14:45.782908	ebooks/16309
14062	image/jpeg	http://www.gutenberg.org/cache/epub/16309/pg16309.cover.medium.jpg	2020-06-08 01:14:47.073874	ebooks/16309
230761	text/html	http://www.gutenberg.org/ebooks/16309.html.noimages	2020-06-08 01:14:45.83991	ebooks/16309
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/16309.rdf	2020-06-11 01:13:06.219101	ebooks/16309
216915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16309/16309-8.txt	2005-07-16 07:43:14	ebooks/16309
82278	application/zip	http://www.gutenberg.org/files/16309/16309-8.zip	2005-07-16 07:43:16	ebooks/16309
529745	text/html	http://www.gutenberg.org/ebooks/1633.html.images	2020-06-01 01:05:57.81456	ebooks/1633
427264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16309.kindle.noimages	2020-06-08 01:14:47.024889	ebooks/16309
427271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16309.kindle.images	2020-06-08 01:14:46.517891	ebooks/16309
108820	application/epub+zip	http://www.gutenberg.org/ebooks/16309.epub.noimages	2020-06-08 01:14:46.015924	ebooks/16309
82259	application/zip	http://www.gutenberg.org/files/16309/16309.zip	2005-07-16 07:43:16	ebooks/16309
216881	text/plain	http://www.gutenberg.org/ebooks/16309.txt.utf-8	2020-06-08 01:14:45.649919	ebooks/16309
108819	application/epub+zip	http://www.gutenberg.org/ebooks/16309.epub.images	2020-06-08 01:14:45.9459	ebooks/16309
263911	application/epub+zip	http://www.gutenberg.org/ebooks/1631.epub.images	2020-06-01 01:05:52.693638	ebooks/1631
1067451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1631.kindle.images	2020-06-01 01:05:54.004578	ebooks/1631
589617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1631/1631.txt	2005-04-07 12:36:25	ebooks/1631
3355	image/jpeg	http://www.gutenberg.org/cache/epub/1631/pg1631.cover.small.jpg	2020-06-01 01:05:55.171577	ebooks/1631
227446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1631/1631.zip	2005-04-07 12:36:26	ebooks/1631
263912	application/epub+zip	http://www.gutenberg.org/ebooks/1631.epub.noimages	2020-06-01 01:05:52.883596	ebooks/1631
13895	image/jpeg	http://www.gutenberg.org/cache/epub/1631/pg1631.cover.medium.jpg	2020-06-01 01:05:55.212598	ebooks/1631
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/1631.rdf	2020-06-11 01:01:26.023086	ebooks/1631
628023	text/html	http://www.gutenberg.org/files/1631/1631-h/1631-h.htm	2005-04-07 12:34:19	ebooks/1631
232055	text/html	http://www.gutenberg.org/files/1631/1631-h.zip	2005-04-07 12:36:26	ebooks/1631
589618	text/plain	http://www.gutenberg.org/ebooks/1631.txt.utf-8	2020-06-01 01:05:52.252615	ebooks/1631
1067440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1631.kindle.noimages	2020-06-01 01:05:55.13159	ebooks/1631
491132	application/epub+zip	http://www.gutenberg.org/ebooks/16310.epub.images	2020-06-08 01:14:47.767866	ebooks/16310
247081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16310/16310.txt	2005-07-16 07:53:28	ebooks/16310
18835	image/jpeg	http://www.gutenberg.org/cache/epub/16310/pg16310.cover.medium.jpg	2020-06-08 01:14:50.671827	ebooks/16310
247090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16310/16310-8.txt	2005-07-16 07:53:28	ebooks/16310
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/16310.rdf	2020-06-11 01:13:06.246097	ebooks/16310
1016400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16310.kindle.noimages	2020-06-08 01:14:50.626828	ebooks/16310
93123	application/zip	http://www.gutenberg.org/files/16310/16310-8.zip	2005-07-16 07:53:30	ebooks/16310
1203941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16310.kindle.images	2020-06-08 01:14:49.493843	ebooks/16310
93090	application/zip	http://www.gutenberg.org/files/16310/16310.zip	2005-07-16 07:53:30	ebooks/16310
374819	application/epub+zip	http://www.gutenberg.org/ebooks/16310.epub.noimages	2020-06-08 01:14:48.229874	ebooks/16310
3138	image/jpeg	http://www.gutenberg.org/cache/epub/16310/pg16310.cover.small.jpg	2020-06-08 01:14:50.649829	ebooks/16310
247068	text/plain	http://www.gutenberg.org/ebooks/16310.txt.utf-8	2020-06-08 01:14:47.185885	ebooks/16310
570228	application/zip	http://www.gutenberg.org/files/16310/16310-h.zip	2005-07-16 07:53:30	ebooks/16310
263699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16310/16310-h/16310-h.htm	2005-07-16 07:53:28	ebooks/16310
24614	image/jpeg	http://www.gutenberg.org/cache/epub/16311/pg16311.cover.medium.jpg	2020-06-08 01:14:51.402819	ebooks/16311
80493	text/plain	http://www.gutenberg.org/ebooks/16311.txt.utf-8	2020-06-08 01:14:50.765838	ebooks/16311
345616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16311/16311-h.zip	2005-07-16 07:57:00	ebooks/16311
67797	application/epub+zip	http://www.gutenberg.org/ebooks/16311.epub.noimages	2020-06-08 01:14:51.241826	ebooks/16311
31302	application/zip	http://www.gutenberg.org/files/16311/16311-8.zip	2005-07-16 07:57:00	ebooks/16311
125842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16311/16311-h/16311-h.htm	2005-07-16 07:56:58	ebooks/16311
356642	application/epub+zip	http://www.gutenberg.org/ebooks/16311.epub.images	2020-06-08 01:14:51.051838	ebooks/16311
10831	application/rdf+xml	http://www.gutenberg.org/ebooks/16311.rdf	2020-06-11 01:13:06.265099	ebooks/16311
3882	image/jpeg	http://www.gutenberg.org/cache/epub/16311/pg16311.cover.small.jpg	2020-06-08 01:14:51.384828	ebooks/16311
80111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16311/16311-8.txt	2005-07-16 07:56:56	ebooks/16311
187580	application/zip	http://www.gutenberg.org/files/16312/16312-h.zip	2005-07-16 07:59:46	ebooks/16312
78555	application/epub+zip	http://www.gutenberg.org/ebooks/16312.epub.noimages	2020-06-08 01:14:52.036829	ebooks/16312
205448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16312/16312-h/16312-h.htm	2005-07-16 07:59:44	ebooks/16312
218439	application/epub+zip	http://www.gutenberg.org/ebooks/16312.epub.images	2020-06-08 01:14:51.839821	ebooks/16312
11043	application/rdf+xml	http://www.gutenberg.org/ebooks/16312.rdf	2020-06-11 01:13:06.286097	ebooks/16312
25855	image/jpeg	http://www.gutenberg.org/cache/epub/16312/pg16312.cover.medium.jpg	2020-06-08 01:14:52.304814	ebooks/16312
4782	image/jpeg	http://www.gutenberg.org/cache/epub/16312/pg16312.cover.small.jpg	2020-06-08 01:14:52.261817	ebooks/16312
112662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16312/16312-8.txt	2005-07-16 07:59:42	ebooks/16312
113076	text/plain	http://www.gutenberg.org/ebooks/16312.txt.utf-8	2020-06-08 01:14:51.501835	ebooks/16312
40990	application/zip	http://www.gutenberg.org/files/16312/16312-8.zip	2005-07-16 07:59:46	ebooks/16312
155789	text/plain	http://www.gutenberg.org/ebooks/16313.txt.utf-8	2020-06-08 01:14:52.448814	ebooks/16313
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/16313.rdf	2020-06-11 01:13:06.308101	ebooks/16313
87597	application/epub+zip	http://www.gutenberg.org/ebooks/16313.epub.noimages	2020-06-08 01:14:52.790808	ebooks/16313
3599	image/jpeg	http://www.gutenberg.org/cache/epub/16313/pg16313.cover.small.jpg	2020-06-08 01:14:53.670796	ebooks/16313
60415	application/zip	http://www.gutenberg.org/files/16313/16313-8.zip	2005-07-16 08:01:52	ebooks/16313
173302	text/html	http://www.gutenberg.org/ebooks/16313.html.noimages	2020-06-08 01:14:52.614818	ebooks/16313
173302	text/html	http://www.gutenberg.org/ebooks/16313.html.images	2020-06-08 01:14:52.568851	ebooks/16313
344581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16313.kindle.images	2020-06-08 01:14:53.216804	ebooks/16313
344573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16313.kindle.noimages	2020-06-08 01:14:53.645796	ebooks/16313
149267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16313/16313-8.txt	2005-07-16 08:01:50	ebooks/16313
87597	application/epub+zip	http://www.gutenberg.org/ebooks/16313.epub.images	2020-06-08 01:14:52.714863	ebooks/16313
15084	image/jpeg	http://www.gutenberg.org/cache/epub/16313/pg16313.cover.medium.jpg	2020-06-08 01:14:53.6938	ebooks/16313
1289297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16314.kindle.images	2020-06-08 01:14:55.284969	ebooks/16314
15369	image/jpeg	http://www.gutenberg.org/cache/epub/16314/pg16314.cover.medium.jpg	2020-06-08 01:14:56.270965	ebooks/16314
444562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16314/16314-h.zip	2005-07-16 08:04:50	ebooks/16314
165787	application/epub+zip	http://www.gutenberg.org/ebooks/16314.epub.noimages	2020-06-08 01:14:54.363818	ebooks/16314
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/16314.rdf	2020-06-11 01:13:06.333096	ebooks/16314
474781	application/epub+zip	http://www.gutenberg.org/ebooks/16314.epub.images	2020-06-08 01:14:54.200801	ebooks/16314
384366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16314/16314-h/16314-h.htm	2005-07-16 08:04:46	ebooks/16314
3950	image/jpeg	http://www.gutenberg.org/cache/epub/16314/pg16314.cover.small.jpg	2020-06-08 01:14:56.224961	ebooks/16314
338885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16314/16314-8.txt	2005-07-16 08:04:44	ebooks/16314
353736	text/plain	http://www.gutenberg.org/ebooks/16314.txt.utf-8	2020-06-08 01:14:53.804813	ebooks/16314
132807	application/zip	http://www.gutenberg.org/files/16314/16314-8.zip	2005-07-16 08:04:50	ebooks/16314
674663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16314.kindle.noimages	2020-06-08 01:14:56.176959	ebooks/16314
4089	image/jpeg	http://www.gutenberg.org/cache/epub/16315/pg16315.cover.small.jpg	2020-06-08 01:14:58.044933	ebooks/16315
480685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16315.kindle.noimages	2020-06-08 01:14:58.017948	ebooks/16315
253887	text/html	http://www.gutenberg.org/ebooks/16315.html.images	2020-06-08 01:14:56.590978	ebooks/16315
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/16315.rdf	2020-06-11 01:13:06.355098	ebooks/16315
253887	text/html	http://www.gutenberg.org/ebooks/16315.html.noimages	2020-06-08 01:14:56.649984	ebooks/16315
229611	text/plain	http://www.gutenberg.org/ebooks/16315.txt.utf-8	2020-06-08 01:14:56.42497	ebooks/16315
480693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16315.kindle.images	2020-06-08 01:14:57.443959	ebooks/16315
88271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16315/16315-8.zip	2005-07-16 08:07:48	ebooks/16315
121945	application/epub+zip	http://www.gutenberg.org/ebooks/16315.epub.images	2020-06-08 01:14:56.781961	ebooks/16315
121945	application/epub+zip	http://www.gutenberg.org/ebooks/16315.epub.noimages	2020-06-08 01:14:56.877972	ebooks/16315
17293	image/jpeg	http://www.gutenberg.org/cache/epub/16315/pg16315.cover.medium.jpg	2020-06-08 01:14:58.068941	ebooks/16315
220342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16315/16315-8.txt	2005-07-16 08:07:46	ebooks/16315
2422106	application/epub+zip	http://www.gutenberg.org/ebooks/16316.epub.images	2020-06-08 01:14:59.911933	ebooks/16316
29651	image/jpeg	http://www.gutenberg.org/cache/epub/16316/pg16316.cover.medium.jpg	2020-06-08 01:15:05.792878	ebooks/16316
472490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16316/16316.txt	2005-07-16 13:05:13	ebooks/16316
5250810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16316.kindle.images	2020-06-08 01:15:04.711865	ebooks/16316
225334	application/epub+zip	http://www.gutenberg.org/ebooks/16316.epub.noimages	2020-06-08 01:15:00.206944	ebooks/16316
472447	text/plain	http://www.gutenberg.org/ebooks/16316.txt.utf-8	2020-06-08 01:14:58.182933	ebooks/16316
4606	image/jpeg	http://www.gutenberg.org/cache/epub/16316/pg16316.cover.small.jpg	2020-06-08 01:15:05.762035	ebooks/16316
174674	application/zip	http://www.gutenberg.org/files/16316/16316-8.zip	2005-07-16 13:05:13	ebooks/16316
893982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16316.kindle.noimages	2020-06-08 01:15:05.728836	ebooks/16316
174675	application/zip	http://www.gutenberg.org/files/16316/16316.zip	2005-07-16 13:05:13	ebooks/16316
472480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16316/16316-8.txt	2005-07-16 13:05:13	ebooks/16316
2962730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16316/16316-h.zip	2005-07-16 13:14:43	ebooks/16316
507838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16316/16316-h/16316-h.htm	2005-07-16 13:13:49	ebooks/16316
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/16316.rdf	2020-06-11 01:13:06.382097	ebooks/16316
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/16317.rdf	2020-06-11 01:13:06.409095	ebooks/16317
979914	text/plain	http://www.gutenberg.org/ebooks/16317.txt.utf-8	2020-06-08 01:15:05.941849	ebooks/16317
1843803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16317.kindle.images	2020-06-08 01:15:10.017112	ebooks/16317
384274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16317/16317.zip	2005-07-16 14:38:28	ebooks/16317
979925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16317/16317.txt	2005-07-16 14:38:26	ebooks/16317
12994	image/jpeg	http://www.gutenberg.org/cache/epub/16317/pg16317.cover.medium.jpg	2020-06-08 01:15:12.635044	ebooks/16317
979876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16317/16317-8.txt	2005-07-16 14:38:26	ebooks/16317
3518	image/jpeg	http://www.gutenberg.org/cache/epub/16317/pg16317.cover.small.jpg	2020-06-08 01:15:12.536074	ebooks/16317
449403	application/epub+zip	http://www.gutenberg.org/ebooks/16317.epub.noimages	2020-06-08 01:15:07.565819	ebooks/16317
414112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16317/16317-h.zip	2005-07-16 14:38:28	ebooks/16317
459987	application/epub+zip	http://www.gutenberg.org/ebooks/16317.epub.images	2020-06-08 01:15:07.01582	ebooks/16317
1827959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16317.kindle.noimages	2020-06-08 01:15:12.430075	ebooks/16317
1110954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16317/16317-h/16317-h.htm	2005-07-16 14:38:26	ebooks/16317
384344	application/zip	http://www.gutenberg.org/files/16317/16317-8.zip	2005-07-16 14:38:28	ebooks/16317
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/16318.rdf	2020-06-11 01:13:06.434097	ebooks/16318
287655	text/html	http://www.gutenberg.org/ebooks/16318.html.noimages	2020-06-08 01:15:13.048054	ebooks/16318
287655	text/html	http://www.gutenberg.org/ebooks/16318.html.images	2020-06-08 01:15:12.986053	ebooks/16318
133617	application/epub+zip	http://www.gutenberg.org/ebooks/16318.epub.images	2020-06-08 01:15:13.177049	ebooks/16318
263582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16318/16318-8.txt	2005-07-16 14:48:16	ebooks/16318
106916	text/plain; charset=utf-8	http://www.gutenberg.org/files/16318/16318-0.zip	2009-08-25 13:05:34	ebooks/16318
522868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16318.kindle.noimages	2020-06-08 01:15:14.36103	ebooks/16318
105501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16318/16318-8.zip	2005-07-16 14:49:24	ebooks/16318
275175	text/plain; charset=utf-8	http://www.gutenberg.org/files/16318/16318-0.txt	2009-08-25 13:04:46	ebooks/16318
133616	application/epub+zip	http://www.gutenberg.org/ebooks/16318.epub.noimages	2020-06-08 01:15:13.263048	ebooks/16318
12302	image/jpeg	http://www.gutenberg.org/cache/epub/16318/pg16318.cover.medium.jpg	2020-06-08 01:15:14.412039	ebooks/16318
522877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16318.kindle.images	2020-06-08 01:15:13.811035	ebooks/16318
2893	image/jpeg	http://www.gutenberg.org/cache/epub/16318/pg16318.cover.small.jpg	2020-06-08 01:15:14.388064	ebooks/16318
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/16319.rdf	2020-06-11 01:13:06.457104	ebooks/16319
3683	image/jpeg	http://www.gutenberg.org/cache/epub/16319/pg16319.cover.small.jpg	2020-06-08 01:15:16.744017	ebooks/16319
83969	application/zip	http://www.gutenberg.org/files/16319/16319-h.zip	2005-07-16 16:17:50	ebooks/16319
88591	application/epub+zip	http://www.gutenberg.org/ebooks/16319.epub.noimages	2020-06-08 01:15:15.149019	ebooks/16319
135907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16319/16319-8.txt	2005-07-16 16:17:48	ebooks/16319
390629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16319.kindle.noimages	2020-06-08 01:15:16.700016	ebooks/16319
221680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16319/16319-h/16319-h.htm	2005-07-16 16:17:50	ebooks/16319
423185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16319.kindle.images	2020-06-08 01:15:15.901001	ebooks/16319
138282	text/plain	http://www.gutenberg.org/ebooks/16319.txt.utf-8	2020-06-08 01:15:14.521037	ebooks/16319
110547	application/epub+zip	http://www.gutenberg.org/ebooks/16319.epub.images	2020-06-08 01:15:14.883027	ebooks/16319
14131	image/jpeg	http://www.gutenberg.org/cache/epub/16319/pg16319.cover.medium.jpg	2020-06-08 01:15:16.784006	ebooks/16319
52644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16319/16319-8.zip	2005-07-16 16:17:50	ebooks/16319
383209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1632/1632-h/1632-h.htm	2013-02-08 07:27:30	ebooks/1632
142816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1632/1632-h.zip	2013-02-08 07:27:30	ebooks/1632
166315	application/epub+zip	http://www.gutenberg.org/ebooks/1632.epub.images	2020-06-01 01:05:55.71859	ebooks/1632
138513	application/zip	http://www.gutenberg.org/files/1632/1632-8.zip	2006-02-21 10:19:50	ebooks/1632
659883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1632.kindle.noimages	2020-06-01 01:05:57.301565	ebooks/1632
345599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1632/1632.txt	2006-02-21 10:18:30	ebooks/1632
13085	image/jpeg	http://www.gutenberg.org/cache/epub/1632/pg1632.cover.medium.jpg	2020-06-01 01:05:57.360576	ebooks/1632
345625	text/plain	http://www.gutenberg.org/ebooks/1632.txt.utf-8	2020-06-01 01:05:55.348561	ebooks/1632
345603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1632/1632-8.txt	2006-02-21 10:18:30	ebooks/1632
138443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1632/1632.zip	2006-02-21 10:19:50	ebooks/1632
3613	image/jpeg	http://www.gutenberg.org/cache/epub/1632/pg1632.cover.small.jpg	2020-06-01 01:05:57.332535	ebooks/1632
659891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1632.kindle.images	2020-06-01 01:05:56.587557	ebooks/1632
166315	application/epub+zip	http://www.gutenberg.org/ebooks/1632.epub.noimages	2020-06-01 01:05:55.886582	ebooks/1632
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/1632.rdf	2020-06-11 01:01:26.06009	ebooks/1632
188507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16320/16320.txt	2005-07-16 16:20:58	ebooks/16320
409005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16320/16320-h.zip	2005-07-16 16:22:26	ebooks/16320
188514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16320/16320-8.txt	2005-07-16 16:20:58	ebooks/16320
350919	application/epub+zip	http://www.gutenberg.org/ebooks/16320.epub.images	2020-06-08 01:15:17.284013	ebooks/16320
188488	text/plain	http://www.gutenberg.org/ebooks/16320.txt.utf-8	2020-06-08 01:15:16.96107	ebooks/16320
93689	application/epub+zip	http://www.gutenberg.org/ebooks/16320.epub.noimages	2020-06-08 01:15:17.452992	ebooks/16320
69319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16320/16320.zip	2005-07-16 16:22:24	ebooks/16320
378913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16320.kindle.noimages	2020-06-08 01:15:19.006015	ebooks/16320
199115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16320/16320-h/16320-h.htm	2005-07-16 16:20:58	ebooks/16320
814135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16320.kindle.images	2020-06-08 01:15:18.577982	ebooks/16320
3726	image/jpeg	http://www.gutenberg.org/cache/epub/16320/pg16320.cover.small.jpg	2020-06-08 01:15:19.035968	ebooks/16320
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/16320.rdf	2020-06-11 01:13:06.483093	ebooks/16320
69341	application/zip	http://www.gutenberg.org/files/16320/16320-8.zip	2005-07-16 16:22:26	ebooks/16320
14189	image/jpeg	http://www.gutenberg.org/cache/epub/16320/pg16320.cover.medium.jpg	2020-06-08 01:15:19.063967	ebooks/16320
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/16321.rdf	2020-06-11 01:13:06.507095	ebooks/16321
220389	application/epub+zip	http://www.gutenberg.org/ebooks/16321.epub.noimages	2020-06-08 01:15:19.743965	ebooks/16321
490505	text/plain	http://www.gutenberg.org/ebooks/16321.txt.utf-8	2020-06-08 01:15:19.198964	ebooks/16321
490504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16321/16321.txt	2005-07-17 11:07:23	ebooks/16321
13091	image/jpeg	http://www.gutenberg.org/cache/epub/16321/pg16321.cover.medium.jpg	2020-06-08 01:15:21.784948	ebooks/16321
246463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16321/16321-h.zip	2005-07-17 11:29:06	ebooks/16321
275540	application/epub+zip	http://www.gutenberg.org/ebooks/16321.epub.images	2020-06-08 01:15:19.578969	ebooks/16321
500759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16321/16321-h/16321-h.htm	2005-07-17 11:29:25	ebooks/16321
881189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16321.kindle.noimages	2020-06-08 01:15:21.702927	ebooks/16321
3385	image/jpeg	http://www.gutenberg.org/cache/epub/16321/pg16321.cover.small.jpg	2020-06-08 01:15:21.744934	ebooks/16321
985640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16321.kindle.images	2020-06-08 01:15:20.717943	ebooks/16321
191815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16321/16321.zip	2005-07-17 11:07:23	ebooks/16321
3944	image/jpeg	http://www.gutenberg.org/cache/epub/16322/pg16322.cover.small.jpg	2020-06-08 01:15:24.568899	ebooks/16322
562910	text/html	http://www.gutenberg.org/ebooks/16322.html.images	2020-06-08 01:15:22.198957	ebooks/16322
960653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16322.kindle.noimages	2020-06-08 01:15:24.542893	ebooks/16322
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/16322.rdf	2020-06-11 01:13:06.532093	ebooks/16322
210043	application/zip	http://www.gutenberg.org/files/16322/16322-8.zip	2005-07-18 02:32:52	ebooks/16322
210031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16322/16322.zip	2005-07-18 02:32:52	ebooks/16322
960661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16322.kindle.images	2020-06-08 01:15:23.566909	ebooks/16322
17778	image/jpeg	http://www.gutenberg.org/cache/epub/16322/pg16322.cover.medium.jpg	2020-06-08 01:15:24.592911	ebooks/16322
548521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16322/16322-8.txt	2005-07-18 02:32:52	ebooks/16322
244417	application/epub+zip	http://www.gutenberg.org/ebooks/16322.epub.images	2020-06-08 01:15:22.494948	ebooks/16322
244417	application/epub+zip	http://www.gutenberg.org/ebooks/16322.epub.noimages	2020-06-08 01:15:22.596999	ebooks/16322
562910	text/html	http://www.gutenberg.org/ebooks/16322.html.noimages	2020-06-08 01:15:22.306961	ebooks/16322
548518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16322/16322.txt	2005-07-18 02:32:52	ebooks/16322
548490	text/plain	http://www.gutenberg.org/ebooks/16322.txt.utf-8	2020-06-08 01:15:21.935963	ebooks/16322
484559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16323/16323-8.txt	2005-07-18 02:37:40	ebooks/16323
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/16323.rdf	2020-06-11 01:13:06.558101	ebooks/16323
484602	text/plain	http://www.gutenberg.org/ebooks/16323.txt.utf-8	2020-06-08 01:15:24.71291	ebooks/16323
223924	application/epub+zip	http://www.gutenberg.org/ebooks/16323.epub.noimages	2020-06-08 01:15:25.458899	ebooks/16323
523657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16323/16323-h/16323-h.htm	2005-07-18 02:37:40	ebooks/16323
186026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16323/16323-8.zip	2005-07-18 02:37:40	ebooks/16323
895288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16323.kindle.noimages	2020-06-08 01:15:27.594936	ebooks/16323
245113	application/zip	http://www.gutenberg.org/files/16323/16323-h.zip	2005-07-18 02:37:40	ebooks/16323
276852	application/epub+zip	http://www.gutenberg.org/ebooks/16323.epub.images	2020-06-08 01:15:25.198885	ebooks/16323
981640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16323.kindle.images	2020-06-08 01:15:26.545865	ebooks/16323
484586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16323/16323.txt	2005-07-18 02:37:40	ebooks/16323
17769	image/jpeg	http://www.gutenberg.org/cache/epub/16323/pg16323.cover.medium.jpg	2020-06-08 01:15:27.678864	ebooks/16323
3879	image/jpeg	http://www.gutenberg.org/cache/epub/16323/pg16323.cover.small.jpg	2020-06-08 01:15:27.63885	ebooks/16323
185960	application/zip	http://www.gutenberg.org/files/16323/16323.zip	2005-07-18 02:37:40	ebooks/16323
3942	image/jpeg	http://www.gutenberg.org/cache/epub/16324/pg16324.cover.small.jpg	2020-06-08 01:15:30.618816	ebooks/16324
104696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16324/16324-8.zip	2005-07-18 12:16:20	ebooks/16324
557773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16324.kindle.noimages	2020-06-08 01:15:30.582815	ebooks/16324
291188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16324/16324.txt	2005-07-18 12:16:14	ebooks/16324
2430034	application/epub+zip	http://www.gutenberg.org/ebooks/16324.epub.images	2020-06-08 01:15:28.165882	ebooks/16324
2391818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16324/16324-h.zip	2005-07-18 12:16:20	ebooks/16324
135733	application/epub+zip	http://www.gutenberg.org/ebooks/16324.epub.noimages	2020-06-08 01:15:28.291868	ebooks/16324
291197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16324/16324-8.txt	2005-07-18 12:16:14	ebooks/16324
291177	text/plain	http://www.gutenberg.org/ebooks/16324.txt.utf-8	2020-06-08 01:15:27.826871	ebooks/16324
13696	image/jpeg	http://www.gutenberg.org/cache/epub/16324/pg16324.cover.medium.jpg	2020-06-08 01:15:30.652817	ebooks/16324
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/16324.rdf	2020-06-11 01:13:06.585093	ebooks/16324
306219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16324/16324-h/16324-h.htm	2005-07-18 12:16:14	ebooks/16324
104660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16324/16324.zip	2005-07-18 12:16:20	ebooks/16324
5138922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16324.kindle.images	2020-06-08 01:15:29.961822	ebooks/16324
3477	image/jpeg	http://www.gutenberg.org/cache/epub/16325/pg16325.cover.small.jpg	2020-06-08 01:15:33.184817	ebooks/16325
202490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16325/16325-h.zip	2005-11-21 04:35:54	ebooks/16325
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/16325.rdf	2020-06-11 01:13:06.613123	ebooks/16325
225548	application/epub+zip	http://www.gutenberg.org/ebooks/16325.epub.noimages	2020-06-08 01:15:31.257807	ebooks/16325
225549	application/epub+zip	http://www.gutenberg.org/ebooks/16325.epub.images	2020-06-08 01:15:31.119817	ebooks/16325
201339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16325/16325.zip	2005-07-18 12:28:14	ebooks/16325
526846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16325/16325-h/16325-h.htm	2005-11-21 04:35:40	ebooks/16325
915472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16325.kindle.noimages	2020-06-08 01:15:33.155794	ebooks/16325
518586	text/plain	http://www.gutenberg.org/ebooks/16325.txt.utf-8	2020-06-08 01:15:30.79481	ebooks/16325
915477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16325.kindle.images	2020-06-08 01:15:32.205804	ebooks/16325
13249	image/jpeg	http://www.gutenberg.org/cache/epub/16325/pg16325.cover.medium.jpg	2020-06-08 01:15:33.211797	ebooks/16325
201449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16325/16325-8.zip	2005-07-18 12:28:14	ebooks/16325
518432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16325/16325-8.txt	2005-07-18 12:28:12	ebooks/16325
518579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16325/16325.txt	2005-07-18 12:28:12	ebooks/16325
117923	text/html	http://www.gutenberg.org/ebooks/16326.html.noimages	2020-06-08 01:15:33.476986	ebooks/16326
63758	application/epub+zip	http://www.gutenberg.org/ebooks/16326.epub.noimages	2020-06-08 01:15:33.641996	ebooks/16326
17128	image/jpeg	http://www.gutenberg.org/cache/epub/16326/pg16326.cover.medium.jpg	2020-06-08 01:15:34.489973	ebooks/16326
91263	text/plain	http://www.gutenberg.org/ebooks/16326.txt.utf-8	2020-06-08 01:15:33.326988	ebooks/16326
63758	application/epub+zip	http://www.gutenberg.org/ebooks/16326.epub.images	2020-06-08 01:15:33.572978	ebooks/16326
117923	text/html	http://www.gutenberg.org/ebooks/16326.html.images	2020-06-08 01:15:33.425984	ebooks/16326
88605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16326/16326-8.txt	2005-07-18 12:29:54	ebooks/16326
256166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16326.kindle.images	2020-06-08 01:15:34.038999	ebooks/16326
256162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16326.kindle.noimages	2020-06-08 01:15:34.440975	ebooks/16326
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/16326.rdf	2020-06-11 01:13:06.636092	ebooks/16326
37039	application/zip	http://www.gutenberg.org/files/16326/16326-8.zip	2005-07-18 12:29:56	ebooks/16326
4181	image/jpeg	http://www.gutenberg.org/cache/epub/16326/pg16326.cover.small.jpg	2020-06-08 01:15:34.465976	ebooks/16326
16400	application/rdf+xml	http://www.gutenberg.org/ebooks/16327.rdf	2020-06-11 01:13:06.665093	ebooks/16327
4768	image/jpeg	http://www.gutenberg.org/cache/epub/16327/pg16327.cover.small.jpg	2020-06-08 01:15:40.092893	ebooks/16327
974571	text/plain	http://www.gutenberg.org/ebooks/16327.txt.utf-8	2020-06-08 01:15:34.615971	ebooks/16327
25037	image/jpeg	http://www.gutenberg.org/cache/epub/16327/pg16327.cover.medium.jpg	2020-06-08 01:15:40.139893	ebooks/16327
392484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16327/16327-8.zip	2018-07-13 03:57:04	ebooks/16327
463717	application/epub+zip	http://www.gutenberg.org/ebooks/16327.epub.images	2020-06-08 01:15:35.453974	ebooks/16327
1867485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16327.kindle.noimages	2020-06-08 01:15:40.040896	ebooks/16327
392332	application/zip	http://www.gutenberg.org/files/16327/16327.zip	2018-07-13 03:57:04	ebooks/16327
409863	application/zip	http://www.gutenberg.org/files/16327/16327-h.zip	2018-07-13 03:57:04	ebooks/16327
974526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16327/16327.txt	2018-07-13 03:56:10	ebooks/16327
1867497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16327.kindle.images	2020-06-08 01:15:37.942923	ebooks/16327
974519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16327/16327-8.txt	2018-07-13 03:56:08	ebooks/16327
463717	application/epub+zip	http://www.gutenberg.org/ebooks/16327.epub.noimages	2020-06-08 01:15:35.83595	ebooks/16327
1093420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16327/16327-h/16327-h.htm	2018-07-13 03:56:10	ebooks/16327
111221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16328/16328.zip	2005-07-18 14:49:54	ebooks/16328
9500	image/jpeg	http://www.gutenberg.org/cache/epub/16328/pg16328.cover.medium.jpg	2020-06-08 01:15:45.498835	ebooks/16328
510473	text/html	http://www.gutenberg.org/files/16328/16328-h/16328-h.htm	2005-07-18 14:47:48	ebooks/16328
172817	application/epub+zip	http://www.gutenberg.org/ebooks/16328.epub.images	2020-06-08 01:15:41.212889	ebooks/16328
111505	application/zip	http://www.gutenberg.org/files/16328/16328-8.zip	2005-07-18 14:49:54	ebooks/16328
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/16328.rdf	2020-06-11 01:13:06.692105	ebooks/16328
137908	text/html	http://www.gutenberg.org/files/16328/16328-h.zip	2005-07-18 14:49:54	ebooks/16328
781215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16328.kindle.noimages	2020-06-08 01:15:45.318823	ebooks/16328
2541	image/jpeg	http://www.gutenberg.org/cache/epub/16328/pg16328.cover.small.jpg	2020-06-08 01:15:45.412823	ebooks/16328
781223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16328.kindle.images	2020-06-08 01:15:43.562848	ebooks/16328
172817	application/epub+zip	http://www.gutenberg.org/ebooks/16328.epub.noimages	2020-06-08 01:15:41.803893	ebooks/16328
300239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16328/16328.txt	2005-07-18 14:46:40	ebooks/16328
301063	text/plain	http://www.gutenberg.org/ebooks/16328.txt.utf-8	2020-06-08 01:15:40.300919	ebooks/16328
299992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16328/16328-8.txt	2005-07-18 14:46:12	ebooks/16328
11762	image/jpeg	http://www.gutenberg.org/cache/epub/16329/pg16329.cover.medium.jpg	2020-06-08 01:15:50.10606	ebooks/16329
768744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16329/16329-8.txt	2005-07-21 15:05:04	ebooks/16329
307712	application/zip	http://www.gutenberg.org/files/16329/16329-h.zip	2005-07-21 15:05:54	ebooks/16329
813197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16329/16329-h/16329-h.htm	2005-07-21 15:03:42	ebooks/16329
1407288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16329.kindle.images	2020-06-08 01:15:48.377108	ebooks/16329
768738	text/plain	http://www.gutenberg.org/ebooks/16329.txt.utf-8	2020-06-08 01:15:45.749834	ebooks/16329
301711	application/zip	http://www.gutenberg.org/files/16329/16329-8.zip	2005-07-21 15:05:54	ebooks/16329
1407285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16329.kindle.noimages	2020-06-08 01:15:50.019061	ebooks/16329
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/16329.rdf	2020-06-11 01:13:06.719103	ebooks/16329
301661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16329/16329.zip	2005-07-21 15:05:54	ebooks/16329
340324	application/epub+zip	http://www.gutenberg.org/ebooks/16329.epub.images	2020-06-08 01:15:46.377843	ebooks/16329
768750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16329/16329.txt	2005-07-21 15:05:30	ebooks/16329
340325	application/epub+zip	http://www.gutenberg.org/ebooks/16329.epub.noimages	2020-06-08 01:15:46.740815	ebooks/16329
3501	image/jpeg	http://www.gutenberg.org/cache/epub/16329/pg16329.cover.small.jpg	2020-06-08 01:15:50.065061	ebooks/16329
529745	text/html	http://www.gutenberg.org/ebooks/1633.html.noimages	2020-06-01 01:05:57.930578	ebooks/1633
230991	application/epub+zip	http://www.gutenberg.org/ebooks/1633.epub.images	2020-06-01 01:05:58.149524	ebooks/1633
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/1633.rdf	2020-06-11 01:01:26.097094	ebooks/1633
898243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1633.kindle.noimages	2020-06-01 01:06:00.306723	ebooks/1633
15874	image/jpeg	http://www.gutenberg.org/cache/epub/1633/pg1633.cover.medium.jpg	2020-06-01 01:06:00.361715	ebooks/1633
3872	image/jpeg	http://www.gutenberg.org/cache/epub/1633/pg1633.cover.small.jpg	2020-06-01 01:06:00.334735	ebooks/1633
495266	text/plain	http://www.gutenberg.org/ebooks/1633.txt.utf-8	2020-06-01 01:05:57.500606	ebooks/1633
230991	application/epub+zip	http://www.gutenberg.org/ebooks/1633.epub.noimages	2020-06-01 01:05:58.282561	ebooks/1633
495265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1633/1633.txt	2015-04-03 05:41:56	ebooks/1633
898255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1633.kindle.images	2020-06-01 01:05:59.291535	ebooks/1633
193859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1633/1633.zip	2015-04-03 05:42:28	ebooks/1633
450114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16330.kindle.noimages	2020-06-08 01:15:51.732039	ebooks/16330
231965	text/html; charset=us-ascii	http://www.gutenberg.org/files/16330/16330-h/16330-h.htm	2005-07-19 06:33:22	ebooks/16330
220091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16330/16330.txt	2005-07-19 05:26:52	ebooks/16330
450122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16330.kindle.images	2020-06-08 01:15:51.189048	ebooks/16330
3384	image/jpeg	http://www.gutenberg.org/cache/epub/16330/pg16330.cover.small.jpg	2020-06-08 01:15:51.762042	ebooks/16330
110322	application/epub+zip	http://www.gutenberg.org/ebooks/16330.epub.images	2020-06-08 01:15:50.500083	ebooks/16330
88347	application/zip	http://www.gutenberg.org/files/16330/16330-h.zip	2005-07-19 06:34:54	ebooks/16330
12378	image/jpeg	http://www.gutenberg.org/cache/epub/16330/pg16330.cover.medium.jpg	2020-06-08 01:15:51.790038	ebooks/16330
86138	application/zip	http://www.gutenberg.org/files/16330/16330.zip	2005-07-19 06:34:54	ebooks/16330
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/16330.rdf	2020-06-11 01:13:06.7421	ebooks/16330
220063	text/plain	http://www.gutenberg.org/ebooks/16330.txt.utf-8	2020-06-08 01:15:50.253062	ebooks/16330
110322	application/epub+zip	http://www.gutenberg.org/ebooks/16330.epub.noimages	2020-06-08 01:15:50.641064	ebooks/16330
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/16331.rdf	2020-06-11 01:13:06.768106	ebooks/16331
1528667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16331.kindle.noimages	2020-06-08 01:15:57.050974	ebooks/16331
854572	text/plain	http://www.gutenberg.org/ebooks/16331.txt.utf-8	2020-06-08 01:15:51.922043	ebooks/16331
4198	image/jpeg	http://www.gutenberg.org/cache/epub/16331/pg16331.cover.small.jpg	2020-06-08 01:15:57.107974	ebooks/16331
789601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16331/16331-h.zip	2005-07-19 11:46:58	ebooks/16331
854501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16331/16331.txt	2005-07-19 11:46:50	ebooks/16331
847148	application/epub+zip	http://www.gutenberg.org/ebooks/16331.epub.images	2020-06-08 01:15:52.77708	ebooks/16331
18000	image/jpeg	http://www.gutenberg.org/cache/epub/16331/pg16331.cover.medium.jpg	2020-06-08 01:15:57.159969	ebooks/16331
907699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16331/16331-h/16331-h.htm	2005-07-19 11:46:50	ebooks/16331
367085	application/epub+zip	http://www.gutenberg.org/ebooks/16331.epub.noimages	2020-06-08 01:15:53.242018	ebooks/16331
2420734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16331.kindle.images	2020-06-08 01:15:55.224998	ebooks/16331
854479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16331/16331-8.txt	2005-07-19 11:46:48	ebooks/16331
305432	application/zip	http://www.gutenberg.org/files/16331/16331-8.zip	2005-07-19 11:46:56	ebooks/16331
305289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16331/16331.zip	2005-07-19 11:46:56	ebooks/16331
399942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16332/16332.zip	2005-07-19 11:59:22	ebooks/16332
2023960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16332.kindle.noimages	2020-06-08 01:16:04.886875	ebooks/16332
1104081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16332/16332.txt	2005-07-19 11:59:16	ebooks/16332
1104211	text/plain	http://www.gutenberg.org/ebooks/16332.txt.utf-8	2020-06-08 01:15:57.34798	ebooks/16332
571763	application/epub+zip	http://www.gutenberg.org/ebooks/16332.epub.images	2020-06-08 01:15:58.757957	ebooks/16332
400084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16332/16332-8.zip	2005-07-19 11:59:22	ebooks/16332
473000	application/epub+zip	http://www.gutenberg.org/ebooks/16332.epub.noimages	2020-06-08 01:15:59.429945	ebooks/16332
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/16332.rdf	2020-06-11 01:13:06.795094	ebooks/16332
2221019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16332.kindle.images	2020-06-08 01:16:02.17891	ebooks/16332
2818	image/jpeg	http://www.gutenberg.org/cache/epub/16332/pg16332.cover.small.jpg	2020-06-08 01:16:05.088872	ebooks/16332
1291260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16332/16332-h/16332-h.htm	2005-07-19 11:59:16	ebooks/16332
1104056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16332/16332-8.txt	2005-07-19 11:59:16	ebooks/16332
939807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16332/16332-h.zip	2005-07-19 11:59:24	ebooks/16332
13426	image/jpeg	http://www.gutenberg.org/cache/epub/16332/pg16332.cover.medium.jpg	2020-06-08 01:16:05.27587	ebooks/16332
9310	image/jpeg	http://www.gutenberg.org/cache/epub/16333/pg16333.cover.medium.jpg	2020-06-08 01:16:09.707812	ebooks/16333
1533177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16333.kindle.noimages	2020-06-08 01:16:09.633822	ebooks/16333
342362	application/zip	http://www.gutenberg.org/files/16333/16333-h.zip	2005-07-19 12:05:20	ebooks/16333
907290	text/plain	http://www.gutenberg.org/ebooks/16333.txt.utf-8	2020-06-08 01:16:05.722884	ebooks/16333
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/16333.rdf	2020-06-11 01:13:06.820094	ebooks/16333
1533181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16333.kindle.images	2020-06-08 01:16:08.076941	ebooks/16333
338004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16333/16333-8.zip	2005-07-19 12:05:18	ebooks/16333
2505	image/jpeg	http://www.gutenberg.org/cache/epub/16333/pg16333.cover.small.jpg	2020-06-08 01:16:09.672832	ebooks/16333
384833	application/epub+zip	http://www.gutenberg.org/ebooks/16333.epub.noimages	2020-06-08 01:16:06.524866	ebooks/16333
889482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16333/16333-h/16333-h.htm	2005-07-19 12:05:16	ebooks/16333
384833	application/epub+zip	http://www.gutenberg.org/ebooks/16333.epub.images	2020-06-08 01:16:06.289895	ebooks/16333
861748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16333/16333-8.txt	2005-07-19 12:05:12	ebooks/16333
452556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16334/16334-8.txt	2005-07-20 11:49:38	ebooks/16334
1024047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16334.kindle.images	2020-06-08 01:16:11.423792	ebooks/16334
452640	text/plain	http://www.gutenberg.org/ebooks/16334.txt.utf-8	2020-06-08 01:16:09.847822	ebooks/16334
174505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16334/16334-8.zip	2005-07-20 11:49:38	ebooks/16334
831754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16334.kindle.noimages	2020-06-08 01:16:12.423975	ebooks/16334
203638	application/epub+zip	http://www.gutenberg.org/ebooks/16334.epub.noimages	2020-06-08 01:16:10.412802	ebooks/16334
274259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16334/16334-h.zip	2005-07-20 11:49:38	ebooks/16334
300011	application/epub+zip	http://www.gutenberg.org/ebooks/16334.epub.images	2020-06-08 01:16:10.234817	ebooks/16334
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/16334.rdf	2020-06-11 01:13:06.846096	ebooks/16334
485128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16334/16334-h/16334-h.htm	2005-07-20 11:49:38	ebooks/16334
15721	image/jpeg	http://www.gutenberg.org/cache/epub/16334/pg16334.cover.medium.jpg	2020-06-08 01:16:12.500973	ebooks/16334
452547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16334/16334.txt	2005-07-20 11:49:38	ebooks/16334
3929	image/jpeg	http://www.gutenberg.org/cache/epub/16334/pg16334.cover.small.jpg	2020-06-08 01:16:12.464974	ebooks/16334
174452	application/zip	http://www.gutenberg.org/files/16334/16334.zip	2005-07-20 11:49:38	ebooks/16334
57432	application/zip	http://www.gutenberg.org/files/16335/16335-8.zip	2005-07-20 12:05:48	ebooks/16335
158230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16335/16335-h/16335-h.htm	2005-07-20 12:03:52	ebooks/16335
342072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16335.kindle.noimages	2020-06-08 01:16:14.353953	ebooks/16335
143834	text/plain	http://www.gutenberg.org/ebooks/16335.txt.utf-8	2020-06-08 01:16:12.644986	ebooks/16335
3697	image/jpeg	http://www.gutenberg.org/cache/epub/16335/pg16335.cover.small.jpg	2020-06-08 01:16:14.391948	ebooks/16335
117628	application/zip	http://www.gutenberg.org/files/16335/16335-h.zip	2005-07-20 12:05:48	ebooks/16335
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/16335.rdf	2020-06-11 01:13:06.874094	ebooks/16335
143862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16335/16335-8.txt	2005-07-20 12:03:52	ebooks/16335
402976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16335.kindle.images	2020-06-08 01:16:13.868956	ebooks/16335
15335	image/jpeg	http://www.gutenberg.org/cache/epub/16335/pg16335.cover.medium.jpg	2020-06-08 01:16:14.424953	ebooks/16335
57409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16335/16335.zip	2005-07-20 12:05:48	ebooks/16335
114148	application/epub+zip	http://www.gutenberg.org/ebooks/16335.epub.images	2020-06-08 01:16:12.987977	ebooks/16335
86736	application/epub+zip	http://www.gutenberg.org/ebooks/16335.epub.noimages	2020-06-08 01:16:13.291968	ebooks/16335
143857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16335/16335.txt	2005-07-20 12:03:52	ebooks/16335
901966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16336.kindle.images	2020-06-08 01:16:16.157925	ebooks/16336
191118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16336/16336-h.zip	2005-07-20 11:43:10	ebooks/16336
187744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16336/16336-8.zip	2005-07-20 11:43:10	ebooks/16336
509879	text/plain	http://www.gutenberg.org/ebooks/16336.txt.utf-8	2020-06-08 01:16:14.56497	ebooks/16336
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/16336.rdf	2020-06-11 01:13:06.898102	ebooks/16336
221182	application/epub+zip	http://www.gutenberg.org/ebooks/16336.epub.noimages	2020-06-08 01:16:15.168944	ebooks/16336
520645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16336/16336-h/16336-h.htm	2005-07-20 11:43:08	ebooks/16336
497508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16336/16336-8.txt	2005-07-20 11:43:04	ebooks/16336
2951	image/jpeg	http://www.gutenberg.org/cache/epub/16336/pg16336.cover.small.jpg	2020-06-08 01:16:17.176921	ebooks/16336
221182	application/epub+zip	http://www.gutenberg.org/ebooks/16336.epub.images	2020-06-08 01:16:14.98296	ebooks/16336
901958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16336.kindle.noimages	2020-06-08 01:16:17.141912	ebooks/16336
11092	image/jpeg	http://www.gutenberg.org/cache/epub/16336/pg16336.cover.medium.jpg	2020-06-08 01:16:17.207936	ebooks/16336
389284	application/epub+zip	http://www.gutenberg.org/ebooks/16337.epub.images	2020-06-08 01:16:17.904905	ebooks/16337
117394	application/epub+zip	http://www.gutenberg.org/ebooks/16337.epub.noimages	2020-06-08 01:16:18.166903	ebooks/16337
952472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16337.kindle.images	2020-06-08 01:16:18.858905	ebooks/16337
14816	image/jpeg	http://www.gutenberg.org/cache/epub/16337/pg16337.cover.medium.jpg	2020-06-08 01:16:19.50389	ebooks/16337
78055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16337/16337.zip	2005-07-20 11:49:36	ebooks/16337
78082	application/zip	http://www.gutenberg.org/files/16337/16337-8.zip	2005-07-20 11:49:36	ebooks/16337
193206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16337/16337.txt	2005-07-20 11:49:34	ebooks/16337
193186	text/plain	http://www.gutenberg.org/ebooks/16337.txt.utf-8	2020-06-08 01:16:17.334914	ebooks/16337
450322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16337.kindle.noimages	2020-06-08 01:16:19.435894	ebooks/16337
193205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16337/16337-8.txt	2005-07-20 11:49:34	ebooks/16337
3467	image/jpeg	http://www.gutenberg.org/cache/epub/16337/pg16337.cover.small.jpg	2020-06-08 01:16:19.471887	ebooks/16337
572836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16337/16337-h.zip	2005-07-20 11:49:36	ebooks/16337
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/16337.rdf	2020-06-11 01:13:06.925103	ebooks/16337
220019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16337/16337-h/16337-h.htm	2005-07-20 11:49:34	ebooks/16337
253346	text/plain	http://www.gutenberg.org/ebooks/16338.txt.utf-8	2020-06-08 01:16:19.638903	ebooks/16338
253345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16338/16338.txt	2005-07-20 22:34:21	ebooks/16338
1340629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16338.kindle.images	2020-06-08 01:16:21.133893	ebooks/16338
135108	application/epub+zip	http://www.gutenberg.org/ebooks/16338.epub.noimages	2020-06-08 01:16:20.213886	ebooks/16338
13349	image/jpeg	http://www.gutenberg.org/cache/epub/16338/pg16338.cover.medium.jpg	2020-06-08 01:16:21.972859	ebooks/16338
97789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16338/16338.zip	2005-07-20 22:34:21	ebooks/16338
14229	application/rdf+xml	http://www.gutenberg.org/ebooks/16338.rdf	2020-06-11 01:13:06.95209	ebooks/16338
438476	application/zip	http://www.gutenberg.org/files/16338/16338-h.zip	2005-07-20 22:34:21	ebooks/16338
554625	application/epub+zip	http://www.gutenberg.org/ebooks/16338.epub.images	2020-06-08 01:16:20.041931	ebooks/16338
544748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16338.kindle.noimages	2020-06-08 01:16:21.862854	ebooks/16338
3478	image/jpeg	http://www.gutenberg.org/cache/epub/16338/pg16338.cover.small.jpg	2020-06-08 01:16:21.93186	ebooks/16338
288527	text/html	http://www.gutenberg.org/files/16338/16338-h/16338-h.htm	2005-07-20 14:35:53	ebooks/16338
4080	image/jpeg	http://www.gutenberg.org/cache/epub/16339/pg16339.cover.small.jpg	2020-06-08 01:16:24.839818	ebooks/16339
345602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16339/16339.txt	2005-07-20 21:20:10	ebooks/16339
133630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16339/16339.zip	2005-07-20 21:20:12	ebooks/16339
171295	application/epub+zip	http://www.gutenberg.org/ebooks/16339.epub.noimages	2020-06-08 01:16:22.80885	ebooks/16339
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/16339.rdf	2020-06-11 01:13:06.979114	ebooks/16339
14083	image/jpeg	http://www.gutenberg.org/cache/epub/16339/pg16339.cover.medium.jpg	2020-06-08 01:16:24.898813	ebooks/16339
345666	text/plain	http://www.gutenberg.org/ebooks/16339.txt.utf-8	2020-06-08 01:16:22.120856	ebooks/16339
195950	application/zip	http://www.gutenberg.org/files/16339/16339-h.zip	2005-07-20 21:20:12	ebooks/16339
345609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16339/16339-8.txt	2005-07-20 21:20:10	ebooks/16339
225397	application/epub+zip	http://www.gutenberg.org/ebooks/16339.epub.images	2020-06-08 01:16:22.557855	ebooks/16339
133733	application/zip	http://www.gutenberg.org/files/16339/16339-8.zip	2005-07-20 21:20:12	ebooks/16339
825895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16339.kindle.images	2020-06-08 01:16:23.792832	ebooks/16339
389898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16339/16339-h/16339-h.htm	2005-07-20 21:20:10	ebooks/16339
718845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16339.kindle.noimages	2020-06-08 01:16:24.798814	ebooks/16339
3639	image/jpeg	http://www.gutenberg.org/cache/epub/1634/pg1634.cover.small.jpg	2020-06-01 01:06:03.159673	ebooks/1634
13401	image/jpeg	http://www.gutenberg.org/cache/epub/1634/pg1634.cover.medium.jpg	2020-06-01 01:06:03.21367	ebooks/1634
158980	text/html; charset=utf-8	http://www.gutenberg.org/files/1634/1634-h.zip	2018-03-16 10:52:38	ebooks/1634
149658	application/zip	http://www.gutenberg.org/files/1634/1634-0.zip	2018-03-16 10:52:38	ebooks/1634
180827	application/epub+zip	http://www.gutenberg.org/ebooks/1634.epub.images	2020-06-01 01:06:00.83972	ebooks/1634
744579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1634.kindle.images	2020-06-01 01:06:02.023697	ebooks/1634
389682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1634/1634.txt	2008-10-05 06:02:06	ebooks/1634
515148	text/html; charset=utf-8	http://www.gutenberg.org/files/1634/1634-h/1634-h.htm	2018-03-16 10:52:24	ebooks/1634
744572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1634.kindle.noimages	2020-06-01 01:06:03.109041	ebooks/1634
397081	text/plain; charset=utf-8	http://www.gutenberg.org/files/1634/1634-0.txt	2018-03-15 04:18:44	ebooks/1634
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/1634.rdf	2020-06-11 01:01:26.122138	ebooks/1634
148738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1634/1634.zip	2008-10-05 06:03:06	ebooks/1634
180828	application/epub+zip	http://www.gutenberg.org/ebooks/1634.epub.noimages	2020-06-01 01:06:01.070692	ebooks/1634
3309	image/jpeg	http://www.gutenberg.org/cache/epub/16340/pg16340.cover.small.jpg	2020-06-08 01:16:26.113798	ebooks/16340
111368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16340/16340.txt	2015-07-28 06:24:42	ebooks/16340
45012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16340/16340-8.zip	2015-07-28 06:24:56	ebooks/16340
111350	text/plain	http://www.gutenberg.org/ebooks/16340.txt.utf-8	2020-06-08 01:16:25.039815	ebooks/16340
120266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16340/16340-h/16340-h.htm	2015-07-28 06:24:44	ebooks/16340
12782	image/jpeg	http://www.gutenberg.org/cache/epub/16340/pg16340.cover.medium.jpg	2020-06-08 01:16:26.139803	ebooks/16340
268840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16340.kindle.images	2020-06-08 01:16:25.705834	ebooks/16340
15990	application/rdf+xml	http://www.gutenberg.org/ebooks/16340.rdf	2020-06-11 01:13:07.009088	ebooks/16340
111376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16340/16340-8.txt	2015-07-28 06:24:42	ebooks/16340
67427	application/epub+zip	http://www.gutenberg.org/ebooks/16340.epub.noimages	2020-06-08 01:16:25.359816	ebooks/16340
44988	application/zip	http://www.gutenberg.org/files/16340/16340.zip	2015-07-28 06:24:56	ebooks/16340
268831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16340.kindle.noimages	2020-06-08 01:16:26.08281	ebooks/16340
67428	application/epub+zip	http://www.gutenberg.org/ebooks/16340.epub.images	2020-06-08 01:16:25.232813	ebooks/16340
46656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16340/16340-h.zip	2015-07-28 06:24:56	ebooks/16340
183462	application/epub+zip	http://www.gutenberg.org/ebooks/16341.epub.noimages	2020-06-08 01:16:27.717086	ebooks/16341
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/16341.rdf	2020-06-11 01:13:07.035087	ebooks/16341
316283	text/plain	http://www.gutenberg.org/ebooks/16341.txt.utf-8	2020-06-08 01:16:26.262819	ebooks/16341
144317	text/html	http://www.gutenberg.org/files/16341/16341-h.zip	2005-07-21 12:32:02	ebooks/16341
732417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16341.kindle.images	2020-06-08 01:16:28.986063	ebooks/16341
127292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16341/16341-8.zip	2005-07-21 12:32:02	ebooks/16341
3837	image/jpeg	http://www.gutenberg.org/cache/epub/16341/pg16341.cover.small.jpg	2020-06-08 01:16:30.345042	ebooks/16341
15872	image/jpeg	http://www.gutenberg.org/cache/epub/16341/pg16341.cover.medium.jpg	2020-06-08 01:16:30.427047	ebooks/16341
463518	text/html	http://www.gutenberg.org/files/16341/16341-h/16341-h.htm	2005-07-21 12:32:00	ebooks/16341
316233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16341/16341-8.txt	2005-07-21 12:31:56	ebooks/16341
732410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16341.kindle.noimages	2020-06-08 01:16:30.255067	ebooks/16341
183461	application/epub+zip	http://www.gutenberg.org/ebooks/16341.epub.images	2020-06-08 01:16:27.103102	ebooks/16341
127246	application/zip	http://www.gutenberg.org/files/16341/16341.zip	2005-07-21 12:32:00	ebooks/16341
316469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16341/16341.txt	2005-07-21 12:31:56	ebooks/16341
260145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16342.kindle.noimages	2020-06-08 01:16:37.91597	ebooks/16342
2924617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16342.kindle.images	2020-06-08 01:16:37.364953	ebooks/16342
20414	image/jpeg	http://www.gutenberg.org/cache/epub/16342/pg16342.cover.medium.jpg	2020-06-08 01:16:38.058948	ebooks/16342
20471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16342/16342.zip	2005-07-21 12:39:40	ebooks/16342
1411813	application/epub+zip	http://www.gutenberg.org/ebooks/16342.epub.images	2020-06-08 01:16:31.515035	ebooks/16342
1341506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16342/16342-h.zip	2005-07-21 12:39:42	ebooks/16342
72923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16342/16342.txt	2005-07-21 12:39:22	ebooks/16342
54905	application/epub+zip	http://www.gutenberg.org/ebooks/16342.epub.noimages	2020-06-08 01:16:31.877026	ebooks/16342
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/16342.rdf	2020-06-11 01:13:07.061108	ebooks/16342
130506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16342/16342-h/16342-h.htm	2005-07-21 12:39:22	ebooks/16342
20486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16342/16342-8.zip	2005-07-21 12:39:40	ebooks/16342
72890	text/plain	http://www.gutenberg.org/ebooks/16342.txt.utf-8	2020-06-08 01:16:30.65704	ebooks/16342
72920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16342/16342-8.txt	2005-07-21 12:39:22	ebooks/16342
4511	image/jpeg	http://www.gutenberg.org/cache/epub/16342/pg16342.cover.small.jpg	2020-06-08 01:16:37.988948	ebooks/16342
91495	application/epub+zip	http://www.gutenberg.org/ebooks/16343.epub.images	2020-06-08 01:16:38.478946	ebooks/16343
193596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16343/16343.txt	2005-07-22 00:58:58	ebooks/16343
10036	image/jpeg	http://www.gutenberg.org/cache/epub/16343/pg16343.cover.medium.jpg	2020-06-08 01:16:39.625948	ebooks/16343
2905	image/jpeg	http://www.gutenberg.org/cache/epub/16343/pg16343.cover.small.jpg	2020-06-08 01:16:39.598922	ebooks/16343
91495	application/epub+zip	http://www.gutenberg.org/ebooks/16343.epub.noimages	2020-06-08 01:16:38.599943	ebooks/16343
72471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16343/16343-8.zip	2005-07-22 00:59:00	ebooks/16343
202168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16343/16343-h/16343-h.htm	2005-07-22 00:58:58	ebooks/16343
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/16343.rdf	2020-06-11 01:13:07.087173	ebooks/16343
74123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16343/16343-h.zip	2005-07-22 00:59:00	ebooks/16343
72450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16343/16343.zip	2005-07-22 00:58:58	ebooks/16343
193575	text/plain	http://www.gutenberg.org/ebooks/16343.txt.utf-8	2020-06-08 01:16:38.259978	ebooks/16343
384243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16343.kindle.images	2020-06-08 01:16:39.080972	ebooks/16343
193605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16343/16343-8.txt	2005-07-22 00:58:58	ebooks/16343
384235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16343.kindle.noimages	2020-06-08 01:16:39.567942	ebooks/16343
3811	image/jpeg	http://www.gutenberg.org/cache/epub/16344/pg16344.cover.small.jpg	2020-06-08 01:16:42.090895	ebooks/16344
424144	text/plain	http://www.gutenberg.org/ebooks/16344.txt.utf-8	2020-06-08 01:16:39.75395	ebooks/16344
424167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16344/16344-8.txt	2015-10-16 07:34:24	ebooks/16344
155590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16344/16344.zip	2015-10-16 07:35:00	ebooks/16344
759342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16344.kindle.images	2020-06-08 01:16:41.187901	ebooks/16344
155622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16344/16344-8.zip	2015-10-16 07:35:00	ebooks/16344
424158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16344/16344.txt	2015-10-16 07:34:26	ebooks/16344
182301	application/epub+zip	http://www.gutenberg.org/ebooks/16344.epub.noimages	2020-06-08 01:16:40.319913	ebooks/16344
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/16344.rdf	2020-06-11 01:13:07.116086	ebooks/16344
182302	application/epub+zip	http://www.gutenberg.org/ebooks/16344.epub.images	2020-06-08 01:16:40.138927	ebooks/16344
13867	image/jpeg	http://www.gutenberg.org/cache/epub/16344/pg16344.cover.medium.jpg	2020-06-08 01:16:42.120898	ebooks/16344
759333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16344.kindle.noimages	2020-06-08 01:16:42.056897	ebooks/16344
152769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16344/16344-h.zip	2015-10-16 07:35:00	ebooks/16344
448633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16344/16344-h/16344-h.htm	2015-10-16 07:34:26	ebooks/16344
248710	application/zip	http://www.gutenberg.org/files/16345/16345-h.zip	2005-07-22 01:09:42	ebooks/16345
80910	application/epub+zip	http://www.gutenberg.org/ebooks/16345.epub.noimages	2020-06-08 01:16:42.758881	ebooks/16345
144321	text/plain	http://www.gutenberg.org/ebooks/16345.txt.utf-8	2020-06-08 01:16:42.251894	ebooks/16345
144349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16345/16345.txt	2005-07-22 01:09:42	ebooks/16345
3122	image/jpeg	http://www.gutenberg.org/cache/epub/16345/pg16345.cover.small.jpg	2020-06-08 01:16:43.722868	ebooks/16345
329422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16345.kindle.noimages	2020-06-08 01:16:43.69187	ebooks/16345
693857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16345.kindle.images	2020-06-08 01:16:43.254877	ebooks/16345
157181	text/html; charset=us-ascii	http://www.gutenberg.org/files/16345/16345-h/16345-h.htm	2005-07-22 01:09:42	ebooks/16345
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/16345.rdf	2020-06-11 01:13:07.138088	ebooks/16345
271157	application/epub+zip	http://www.gutenberg.org/ebooks/16345.epub.images	2020-06-08 01:16:42.550913	ebooks/16345
56684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16345/16345.zip	2005-07-22 01:09:42	ebooks/16345
12720	image/jpeg	http://www.gutenberg.org/cache/epub/16345/pg16345.cover.medium.jpg	2020-06-08 01:16:43.749887	ebooks/16345
53654	application/zip	http://www.gutenberg.org/files/16346/16346-8.zip	2005-07-22 01:25:40	ebooks/16346
624042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16346.kindle.images	2020-06-08 01:16:45.968841	ebooks/16346
53539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16346/16346.zip	2005-07-22 01:25:40	ebooks/16346
133021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16346/16346.txt	2005-07-22 01:24:32	ebooks/16346
4103	image/jpeg	http://www.gutenberg.org/cache/epub/16346/pg16346.cover.small.jpg	2020-06-08 01:16:46.771844	ebooks/16346
167966	application/epub+zip	http://www.gutenberg.org/ebooks/16346.epub.images	2020-06-08 01:16:44.36788	ebooks/16346
146374	text/html; charset=utf-8	http://www.gutenberg.org/files/16346/16346-h.zip	2018-05-08 08:01:20	ebooks/16346
136501	application/epub+zip	http://www.gutenberg.org/ebooks/16346.epub.noimages	2020-06-08 01:16:44.879864	ebooks/16346
131471	text/html	http://www.gutenberg.org/files/16346/16346-h/preface.htm	2018-05-08 07:55:02	ebooks/16346
135594	text/plain; charset=utf-8	http://www.gutenberg.org/files/16346/16346-0.txt	2005-07-22 01:22:32	ebooks/16346
18589	image/jpeg	http://www.gutenberg.org/cache/epub/16346/pg16346.cover.medium.jpg	2020-06-08 01:16:46.815837	ebooks/16346
155425	text/html; charset=utf-8	http://www.gutenberg.org/files/16346/16346-h/16346-h.htm	2018-05-08 07:59:46	ebooks/16346
551349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16346.kindle.noimages	2020-06-08 01:16:46.724834	ebooks/16346
54873	application/zip	http://www.gutenberg.org/files/16346/16346-0.zip	2005-07-22 01:25:40	ebooks/16346
17060	application/rdf+xml	http://www.gutenberg.org/ebooks/16346.rdf	2020-06-11 01:13:07.167114	ebooks/16346
133024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16346/16346-8.txt	2005-07-22 01:24:32	ebooks/16346
13910	image/jpeg	http://www.gutenberg.org/cache/epub/16347/pg16347.cover.medium.jpg	2020-06-08 01:16:50.058788	ebooks/16347
135527	application/zip	http://www.gutenberg.org/files/16347/16347.zip	2005-07-22 12:58:42	ebooks/16347
1843025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16347/16347-h.zip	2005-07-22 12:58:44	ebooks/16347
135566	application/zip	http://www.gutenberg.org/files/16347/16347-8.zip	2005-07-22 12:58:42	ebooks/16347
3525	image/jpeg	http://www.gutenberg.org/cache/epub/16347/pg16347.cover.small.jpg	2020-06-08 01:16:50.019811	ebooks/16347
351833	text/plain	http://www.gutenberg.org/ebooks/16347.txt.utf-8	2020-06-08 01:16:46.991829	ebooks/16347
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/16347.rdf	2020-06-11 01:13:07.195089	ebooks/16347
351852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16347/16347-8.txt	2005-07-22 12:58:38	ebooks/16347
4395114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16347.kindle.images	2020-06-08 01:16:49.067802	ebooks/16347
425301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16347/16347-h/16347-h.htm	2005-07-22 12:58:38	ebooks/16347
351855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16347/16347.txt	2005-07-22 12:58:38	ebooks/16347
1981677	application/epub+zip	http://www.gutenberg.org/ebooks/16347.epub.images	2020-06-08 01:16:47.533827	ebooks/16347
167124	application/epub+zip	http://www.gutenberg.org/ebooks/16347.epub.noimages	2020-06-08 01:16:47.802819	ebooks/16347
696736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16347.kindle.noimages	2020-06-08 01:16:49.976789	ebooks/16347
327468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16348.kindle.noimages	2020-06-08 01:16:51.358983	ebooks/16348
327480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16348.kindle.images	2020-06-08 01:16:50.933802	ebooks/16348
12436	image/jpeg	http://www.gutenberg.org/cache/epub/16348/pg16348.cover.medium.jpg	2020-06-08 01:16:51.405984	ebooks/16348
3161	image/jpeg	http://www.gutenberg.org/cache/epub/16348/pg16348.cover.small.jpg	2020-06-08 01:16:51.383974	ebooks/16348
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/16348.rdf	2020-06-11 01:13:07.222086	ebooks/16348
157104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16348/16348-8.txt	2005-07-23 13:45:53	ebooks/16348
157077	text/plain	http://www.gutenberg.org/ebooks/16348.txt.utf-8	2020-06-08 01:16:50.200803	ebooks/16348
171719	text/html	http://www.gutenberg.org/ebooks/16348.html.noimages	2020-06-08 01:16:50.357797	ebooks/16348
171719	text/html	http://www.gutenberg.org/ebooks/16348.html.images	2020-06-08 01:16:50.312795	ebooks/16348
157112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16348/16348.txt	2005-07-23 13:45:53	ebooks/16348
60259	application/zip	http://www.gutenberg.org/files/16348/16348.zip	2005-07-23 13:45:53	ebooks/16348
81688	application/epub+zip	http://www.gutenberg.org/ebooks/16348.epub.images	2020-06-08 01:16:50.449802	ebooks/16348
60257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16348/16348-8.zip	2005-07-23 13:45:53	ebooks/16348
81688	application/epub+zip	http://www.gutenberg.org/ebooks/16348.epub.noimages	2020-06-08 01:16:50.51582	ebooks/16348
262188	application/zip	http://www.gutenberg.org/files/16349/16349.zip	2005-07-24 01:59:08	ebooks/16349
481270	application/zip	http://www.gutenberg.org/files/16349/16349-h.zip	2005-07-24 01:59:08	ebooks/16349
293221	application/epub+zip	http://www.gutenberg.org/ebooks/16349.epub.noimages	2020-06-08 01:16:52.147025	ebooks/16349
1592924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16349.kindle.images	2020-06-08 01:16:53.418952	ebooks/16349
1155805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16349.kindle.noimages	2020-06-08 01:16:54.644935	ebooks/16349
262208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16349/16349-8.zip	2005-07-24 01:59:08	ebooks/16349
674064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16349/16349.txt	2005-07-24 01:58:16	ebooks/16349
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/16349.rdf	2020-06-11 01:13:07.2491	ebooks/16349
674070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16349/16349-8.txt	2005-07-24 01:58:16	ebooks/16349
3452	image/jpeg	http://www.gutenberg.org/cache/epub/16349/pg16349.cover.small.jpg	2020-06-08 01:16:54.682932	ebooks/16349
684332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16349/16349-h/16349-h.htm	2005-07-24 01:58:16	ebooks/16349
14414	image/jpeg	http://www.gutenberg.org/cache/epub/16349/pg16349.cover.medium.jpg	2020-06-08 01:16:54.71594	ebooks/16349
674041	text/plain	http://www.gutenberg.org/ebooks/16349.txt.utf-8	2020-06-08 01:16:51.525991	ebooks/16349
528988	application/epub+zip	http://www.gutenberg.org/ebooks/16349.epub.images	2020-06-08 01:16:51.984967	ebooks/16349
146025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1635.kindle.images	2020-06-01 01:06:04.064664	ebooks/1635
64035	text/html; charset=us-ascii	http://www.gutenberg.org/files/1635/1635-h/1635-h.htm	2013-01-16 05:03:02	ebooks/1635
34173	application/epub+zip	http://www.gutenberg.org/ebooks/1635.epub.images	2020-06-01 01:06:03.626684	ebooks/1635
146013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1635.kindle.noimages	2020-06-01 01:06:04.300671	ebooks/1635
34173	application/epub+zip	http://www.gutenberg.org/ebooks/1635.epub.noimages	2020-06-01 01:06:03.779691	ebooks/1635
21336	text/html; charset=us-ascii	http://www.gutenberg.org/files/1635/1635-h.zip	2013-01-16 05:03:50	ebooks/1635
9279	image/jpeg	http://www.gutenberg.org/cache/epub/1635/pg1635.cover.medium.jpg	2020-06-01 01:06:04.353665	ebooks/1635
20173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1635/1635.zip	2008-10-10 12:46:48	ebooks/1635
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/1635.rdf	2020-06-11 01:01:26.161083	ebooks/1635
55890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1635/1635.txt	2008-10-10 12:46:00	ebooks/1635
2569	image/jpeg	http://www.gutenberg.org/cache/epub/1635/pg1635.cover.small.jpg	2020-06-01 01:06:04.325712	ebooks/1635
55862	text/plain	http://www.gutenberg.org/ebooks/1635.txt.utf-8	2020-06-01 01:06:03.427669	ebooks/1635
2563366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16350.kindle.noimages	2020-06-08 01:17:06.392077	ebooks/16350
18099	image/jpeg	http://www.gutenberg.org/cache/epub/16350/pg16350.cover.medium.jpg	2020-06-08 01:17:06.635072	ebooks/16350
630742	application/epub+zip	http://www.gutenberg.org/ebooks/16350.epub.noimages	2020-06-08 01:17:00.157895	ebooks/16350
4394	image/jpeg	http://www.gutenberg.org/cache/epub/16350/pg16350.cover.small.jpg	2020-06-08 01:17:06.520089	ebooks/16350
658672	application/zip	http://www.gutenberg.org/files/16350/16350-h.zip	2005-07-24 02:17:00	ebooks/16350
550137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16350/16350-8.zip	2005-07-24 02:16:58	ebooks/16350
1385545	text/plain; charset=utf-8	http://www.gutenberg.org/files/16350/16350-0.txt	2005-07-24 02:14:44	ebooks/16350
1384977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16350/16350-8.txt	2005-07-24 02:16:30	ebooks/16350
549491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16350/16350.zip	2005-07-24 02:16:58	ebooks/16350
1385116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16350/16350.txt	2005-07-24 02:16:30	ebooks/16350
1539360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16350/16350-h/16350-h.htm	2005-07-24 02:16:30	ebooks/16350
17459	application/rdf+xml	http://www.gutenberg.org/ebooks/16350.rdf	2020-06-11 01:13:07.28009	ebooks/16350
2668500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16350.kindle.images	2020-06-08 01:17:03.250818	ebooks/16350
714900	application/epub+zip	http://www.gutenberg.org/ebooks/16350.epub.images	2020-06-08 01:16:59.567866	ebooks/16350
550818	application/zip	http://www.gutenberg.org/files/16350/16350-0.zip	2005-07-24 02:17:00	ebooks/16350
700019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16351/16351-h.zip	2005-07-24 02:28:52	ebooks/16351
312	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure19.ly	2005-07-18 03:47:48	ebooks/16351
862	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/time_sigs.ly	2005-07-18 04:17:44	ebooks/16351
443722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16351/16351-8.txt	2005-07-24 02:26:18	ebooks/16351
1313	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure24-6.ly	2005-07-18 03:54:02	ebooks/16351
409	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure09.midi	2005-04-18 12:04:20	ebooks/16351
514	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure11.midi	2005-04-18 12:06:54	ebooks/16351
662	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure23.ly	2005-07-18 03:48:10	ebooks/16351
696	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure44.ly	2005-07-18 04:08:30	ebooks/16351
571	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure29a.midi	2005-04-18 13:38:30	ebooks/16351
459	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure27.midi	2005-04-18 13:32:18	ebooks/16351
769	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure13.midi	2005-04-18 12:21:30	ebooks/16351
1056	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure35.midi	2005-04-20 07:18:22	ebooks/16351
648	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure06.ly	2005-07-18 03:45:34	ebooks/16351
3774	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure41.ly	2005-07-18 04:07:54	ebooks/16351
725	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/gloria.ly	2005-07-18 04:11:44	ebooks/16351
434	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure11.ly	2005-07-18 03:46:24	ebooks/16351
962	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure04.ly	2005-07-18 03:45:02	ebooks/16351
391	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure20.ly	2005-07-18 03:47:54	ebooks/16351
443882	text/plain	http://www.gutenberg.org/ebooks/16351.txt.utf-8	2020-06-08 01:17:06.962116	ebooks/16351
339	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/sili.ly	2005-07-18 04:14:42	ebooks/16351
706182	application/epub+zip	http://www.gutenberg.org/ebooks/16351.epub.images	2020-06-08 01:17:07.962063	ebooks/16351
307	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/profundis.ly	2005-07-18 04:12:08	ebooks/16351
583	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure32.midi	2005-04-20 07:18:22	ebooks/16351
169452	application/zip	http://www.gutenberg.org/files/16351/16351-8.zip	2005-07-24 02:28:52	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/tanarupi.midi	2005-05-31 16:48:16	ebooks/16351
824	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure34.midi	2005-04-20 07:18:22	ebooks/16351
396	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure21.midi	2005-04-18 13:10:26	ebooks/16351
894	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure29.ly	2005-07-18 03:55:16	ebooks/16351
666	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure31.ly	2005-07-18 03:55:32	ebooks/16351
459	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure15.midi	2005-04-18 12:29:30	ebooks/16351
2167862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16351.kindle.images	2020-06-08 01:17:12.449005	ebooks/16351
1526	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure35.ly	2005-07-18 04:07:04	ebooks/16351
360	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure22.ly	2005-07-18 03:48:04	ebooks/16351
335	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure09.ly	2005-07-18 03:46:06	ebooks/16351
391	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure17.ly	2005-07-18 03:47:36	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/maya.midi	2005-05-31 17:14:08	ebooks/16351
343	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/vina_range.ly	2005-07-18 04:22:00	ebooks/16351
17395	image/jpeg	http://www.gutenberg.org/cache/epub/16351/pg16351.cover.medium.jpg	2020-06-08 01:17:14.055992	ebooks/16351
612	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure03.midi	2005-04-11 12:27:08	ebooks/16351
333	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure36.ly	2005-07-18 04:07:18	ebooks/16351
1914	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/treble1.ly	2005-07-18 04:20:24	ebooks/16351
2475	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure01.ly	2005-07-18 03:44:12	ebooks/16351
519	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure08.midi	2005-04-14 13:26:56	ebooks/16351
333	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/voice.midi	2005-06-01 05:41:54	ebooks/16351
725	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure40.ly	2005-07-18 04:07:46	ebooks/16351
1150	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure37.ly	2005-07-18 04:07:26	ebooks/16351
519	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure44.midi	2005-04-20 07:18:22	ebooks/16351
540	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure31.midi	2005-04-18 13:47:32	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/hypolydian.midi	2005-05-31 18:55:40	ebooks/16351
1051	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/alme.ly	2005-07-18 03:34:28	ebooks/16351
3424	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure39.ly	2005-07-18 04:07:42	ebooks/16351
822	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/sol_fa.ly	2005-07-18 04:15:40	ebooks/16351
3870	image/jpeg	http://www.gutenberg.org/cache/epub/16351/pg16351.cover.small.jpg	2020-06-08 01:17:13.860997	ebooks/16351
333	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/vina_range.midi	2005-05-31 16:36:44	ebooks/16351
396	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure16.midi	2005-04-18 12:29:32	ebooks/16351
472	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure36.midi	2005-04-20 07:18:22	ebooks/16351
594	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure34.ly	2005-07-18 04:06:52	ebooks/16351
360	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/first_scale.midi	2005-05-31 16:30:48	ebooks/16351
211870	application/epub+zip	http://www.gutenberg.org/ebooks/16351.epub.noimages	2020-06-08 01:17:08.274076	ebooks/16351
432	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure25.midi	2005-04-18 13:21:00	ebooks/16351
470	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/quant_li.ly	2005-07-18 04:13:14	ebooks/16351
481	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure32.ly	2005-07-18 03:55:38	ebooks/16351
522	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure20.midi	2005-04-18 12:59:12	ebooks/16351
1682	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure33.ly	2005-07-18 04:06:46	ebooks/16351
406	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure22.midi	2005-04-18 13:10:28	ebooks/16351
1741	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure39.midi	2005-04-20 07:18:22	ebooks/16351
772	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure10.ly	2005-07-18 03:46:16	ebooks/16351
805	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure43.ly	2005-07-18 04:08:22	ebooks/16351
334	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure18.ly	2005-07-18 03:47:42	ebooks/16351
508	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/flute_scale.midi	2005-05-31 18:47:30	ebooks/16351
500	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure13.ly	2005-07-18 03:47:08	ebooks/16351
1037	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure33.midi	2005-04-20 07:18:22	ebooks/16351
398	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure17.midi	2005-04-18 12:29:34	ebooks/16351
385	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure18.midi	2005-04-18 12:33:04	ebooks/16351
325	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure38.ly	2005-07-18 04:07:34	ebooks/16351
418	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/treble2.ly	2005-07-18 04:20:04	ebooks/16351
429	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure26.midi	2005-04-18 13:22:52	ebooks/16351
326	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure14.ly	2005-07-18 03:47:14	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/mixolydian.midi	2005-05-31 18:57:38	ebooks/16351
378	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure19.midi	2005-04-18 12:33:08	ebooks/16351
685	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure42.ly	2005-07-18 04:08:10	ebooks/16351
541	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/cases.ly	2005-07-18 03:41:16	ebooks/16351
1834	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure01.midi	2005-03-12 08:24:54	ebooks/16351
313	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure16.ly	2005-07-18 03:47:28	ebooks/16351
407	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure03.ly	2005-07-18 03:44:40	ebooks/16351
344	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/bass2.ly	2005-07-18 03:39:32	ebooks/16351
382	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure05.ly	2005-07-18 03:45:28	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure14.midi	2005-04-18 12:21:32	ebooks/16351
633	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure27.ly	2005-07-18 03:54:10	ebooks/16351
459	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure24.midi	2005-04-18 13:19:58	ebooks/16351
109549	application/rdf+xml	http://www.gutenberg.org/ebooks/16351.rdf	2020-06-11 01:13:07.460091	ebooks/16351
767	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure08.ly	2005-07-18 03:45:56	ebooks/16351
1490	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/flute_scale.ly	2005-07-18 04:11:32	ebooks/16351
675	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure02.midi	2005-04-11 12:22:06	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/hypophrigian.midi	2005-05-31 18:54:54	ebooks/16351
169258	application/zip	http://www.gutenberg.org/files/16351/16351.zip	2005-07-24 02:28:52	ebooks/16351
351	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/dorian_tetra.midi	2005-05-31 18:58:54	ebooks/16351
4187	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/rhythms.ly	2005-07-18 04:13:56	ebooks/16351
378	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure38.midi	2005-04-20 07:18:22	ebooks/16351
469	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure30.ly	2005-07-18 03:55:24	ebooks/16351
656	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure42.midi	2005-04-20 07:18:22	ebooks/16351
927	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure02.ly	2005-07-18 03:44:22	ebooks/16351
506	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/hucbald_tetra.midi	2005-05-31 19:02:22	ebooks/16351
571	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure10.midi	2005-04-18 12:04:26	ebooks/16351
626	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure30.midi	2005-04-18 13:47:28	ebooks/16351
430	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure05.midi	2005-04-11 12:40:04	ebooks/16351
327	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure12.ly	2005-07-18 03:47:02	ebooks/16351
333	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure15.ly	2005-07-18 03:47:20	ebooks/16351
365	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure28.ly	2005-07-18 03:54:16	ebooks/16351
370	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure06.midi	2005-04-11 12:44:40	ebooks/16351
718	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure29a.ly	2005-07-18 03:55:08	ebooks/16351
890670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16351.kindle.noimages	2020-06-08 01:17:13.705993	ebooks/16351
688	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure40.midi	2005-04-20 07:18:22	ebooks/16351
446	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure23.midi	2005-04-18 13:10:30	ebooks/16351
552155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16351/16351-h/16351-h.htm	2005-07-24 02:26:18	ebooks/16351
310	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/cresc.ly	2005-07-18 03:41:38	ebooks/16351
885	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure07.ly	2005-07-18 03:45:42	ebooks/16351
347	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/figure21.ly	2005-07-18 03:48:00	ebooks/16351
405	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure12.midi	2005-04-18 12:18:22	ebooks/16351
1512	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/dominants.ly	2005-07-18 03:43:38	ebooks/16351
456	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure28.midi	2005-04-18 13:32:22	ebooks/16351
614	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure37.midi	2005-04-20 07:18:22	ebooks/16351
508	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/bass1.ly	2005-07-18 03:34:42	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/gavambodi.midi	2005-05-31 17:02:00	ebooks/16351
1199	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure29.midi	2005-04-18 13:38:28	ebooks/16351
2221	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure41.midi	2005-04-20 07:18:22	ebooks/16351
314	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/tetra_1.ly	2005-07-18 04:16:46	ebooks/16351
540	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure43.midi	2005-04-20 07:18:22	ebooks/16351
272	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/caribs.ly	2005-07-18 03:39:58	ebooks/16351
667	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure07.midi	2005-04-11 13:03:34	ebooks/16351
920	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/figure04.midi	2005-04-11 12:27:10	ebooks/16351
443766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16351/16351.txt	2005-07-24 02:26:18	ebooks/16351
497	application/octet-stream	http://www.gutenberg.org/files/16351/16351-h/lilypond/tetrachords.ly	2005-07-18 04:17:14	ebooks/16351
387	audio/midi	http://www.gutenberg.org/files/16351/16351-h/midi/aeolian.midi	2005-05-31 18:53:56	ebooks/16351
398137	application/epub+zip	http://www.gutenberg.org/ebooks/16352.epub.noimages	2020-06-08 01:17:16.124951	ebooks/16352
1001728	application/epub+zip	http://www.gutenberg.org/ebooks/16352.epub.images	2020-06-08 01:17:15.743969	ebooks/16352
946697	text/plain	http://www.gutenberg.org/ebooks/16352.txt.utf-8	2020-06-08 01:17:14.591998	ebooks/16352
1006470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16352/16352-h/16352-h.htm	2005-07-24 02:40:40	ebooks/16352
946690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16352/16352.txt	2005-07-24 02:40:40	ebooks/16352
1648005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16352.kindle.noimages	2020-06-08 01:17:20.080904	ebooks/16352
350498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16352/16352-8.zip	2005-07-24 02:40:42	ebooks/16352
2790168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16352.kindle.images	2020-06-08 01:17:18.182927	ebooks/16352
350385	application/zip	http://www.gutenberg.org/files/16352/16352.zip	2005-07-24 02:40:40	ebooks/16352
4666	image/jpeg	http://www.gutenberg.org/cache/epub/16352/pg16352.cover.small.jpg	2020-06-08 01:17:20.137912	ebooks/16352
1097215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16352/16352-h.zip	2005-07-24 02:40:42	ebooks/16352
946328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16352/16352-8.txt	2005-07-24 02:40:40	ebooks/16352
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/16352.rdf	2020-06-11 01:13:07.490082	ebooks/16352
21504	image/jpeg	http://www.gutenberg.org/cache/epub/16352/pg16352.cover.medium.jpg	2020-06-08 01:17:20.189912	ebooks/16352
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16353.rdf	2020-06-11 01:13:07.516082	ebooks/16353
80755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16353/16353.zip	2005-07-24 02:50:20	ebooks/16353
7623618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16353.kindle.images	2020-06-08 01:17:34.090925	ebooks/16353
80802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16353/16353-8.zip	2005-07-24 02:50:20	ebooks/16353
4051	image/jpeg	http://www.gutenberg.org/cache/epub/16353/pg16353.cover.small.jpg	2020-06-08 01:17:34.674919	ebooks/16353
226502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16353/16353-h/16353-h.htm	2005-07-24 02:50:18	ebooks/16353
3046380	application/epub+zip	http://www.gutenberg.org/ebooks/16353.epub.images	2020-06-08 01:17:23.00789	ebooks/16353
18746	image/jpeg	http://www.gutenberg.org/cache/epub/16353/pg16353.cover.medium.jpg	2020-06-08 01:17:34.719913	ebooks/16353
440179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16353.kindle.noimages	2020-06-08 01:17:34.624918	ebooks/16353
210881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16353/16353-8.txt	2005-07-24 02:50:18	ebooks/16353
210923	text/plain	http://www.gutenberg.org/ebooks/16353.txt.utf-8	2020-06-08 01:17:20.362903	ebooks/16353
210969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16353/16353.txt	2005-07-24 02:50:18	ebooks/16353
3571582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16353/16353-h.zip	2005-07-24 02:50:20	ebooks/16353
109275	application/epub+zip	http://www.gutenberg.org/ebooks/16353.epub.noimages	2020-06-08 01:17:23.165876	ebooks/16353
3364366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16354.kindle.images	2020-06-08 01:17:41.50583	ebooks/16354
250951	text/plain	http://www.gutenberg.org/ebooks/16354.txt.utf-8	2020-06-08 01:17:34.873922	ebooks/16354
251061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16354/16354.txt	2005-07-24 02:53:46	ebooks/16354
250930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16354/16354-8.txt	2005-07-24 02:53:46	ebooks/16354
2141688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16354/16354-h.zip	2005-07-24 02:53:50	ebooks/16354
265634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16354/16354-h/16354-h.htm	2005-07-24 02:53:48	ebooks/16354
7577	image/jpeg	http://www.gutenberg.org/cache/epub/16354/pg16354.cover.medium.jpg	2020-06-08 01:17:42.221833	ebooks/16354
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/16354.rdf	2020-06-11 01:13:07.542079	ebooks/16354
92051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16354/16354-8.zip	2005-07-24 02:53:50	ebooks/16354
138305	application/epub+zip	http://www.gutenberg.org/ebooks/16354.epub.noimages	2020-06-08 01:17:35.528915	ebooks/16354
1444	image/jpeg	http://www.gutenberg.org/cache/epub/16354/pg16354.cover.small.jpg	2020-06-08 01:17:42.201827	ebooks/16354
598425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16354.kindle.noimages	2020-06-08 01:17:42.175819	ebooks/16354
92026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16354/16354.zip	2005-07-24 02:53:50	ebooks/16354
1398850	application/epub+zip	http://www.gutenberg.org/ebooks/16354.epub.images	2020-06-08 01:17:35.405902	ebooks/16354
330838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16355/16355-h/16355-h.htm	2005-07-24 10:07:20	ebooks/16355
2875	image/jpeg	http://www.gutenberg.org/cache/epub/16355/pg16355.cover.small.jpg	2020-06-08 01:17:44.519796	ebooks/16355
121233	application/zip	http://www.gutenberg.org/files/16355/16355.zip	2005-07-24 10:00:36	ebooks/16355
121265	application/zip	http://www.gutenberg.org/files/16355/16355-8.zip	2005-07-24 10:00:35	ebooks/16355
599437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16355.kindle.images	2020-06-08 01:17:43.756795	ebooks/16355
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/16355.rdf	2020-06-11 01:13:07.568093	ebooks/16355
145037	application/epub+zip	http://www.gutenberg.org/ebooks/16355.epub.images	2020-06-08 01:17:42.728825	ebooks/16355
311945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16355/16355-8.txt	2005-07-24 10:00:35	ebooks/16355
145037	application/epub+zip	http://www.gutenberg.org/ebooks/16355.epub.noimages	2020-06-08 01:17:43.045858	ebooks/16355
311976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16355/16355.txt	2005-07-24 10:00:35	ebooks/16355
124887	application/zip	http://www.gutenberg.org/files/16355/16355-h.zip	2005-07-24 10:07:54	ebooks/16355
311955	text/plain	http://www.gutenberg.org/ebooks/16355.txt.utf-8	2020-06-08 01:17:42.339839	ebooks/16355
10161	image/jpeg	http://www.gutenberg.org/cache/epub/16355/pg16355.cover.medium.jpg	2020-06-08 01:17:44.549814	ebooks/16355
599433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16355.kindle.noimages	2020-06-08 01:17:44.485792	ebooks/16355
101881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16356/16356-8.zip	2005-07-24 10:59:27	ebooks/16356
273628	text/plain	http://www.gutenberg.org/ebooks/16356.txt.utf-8	2020-06-08 01:17:44.684084	ebooks/16356
7505616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16356.kindle.images	2020-06-08 01:17:48.457059	ebooks/16356
592483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16356.kindle.noimages	2020-06-08 01:17:49.248028	ebooks/16356
20196	image/jpeg	http://www.gutenberg.org/cache/epub/16356/pg16356.cover.medium.jpg	2020-06-08 01:17:49.349051	ebooks/16356
3731988	application/epub+zip	http://www.gutenberg.org/ebooks/16356.epub.images	2020-06-08 01:17:46.198066	ebooks/16356
273665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16356/16356.txt	2005-07-24 10:59:27	ebooks/16356
306834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16356/16356-h/16356-h.htm	2005-07-24 11:24:11	ebooks/16356
4167	image/jpeg	http://www.gutenberg.org/cache/epub/16356/pg16356.cover.small.jpg	2020-06-08 01:17:49.301024	ebooks/16356
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/16356.rdf	2020-06-11 01:13:07.594085	ebooks/16356
101879	application/zip	http://www.gutenberg.org/files/16356/16356.zip	2005-07-24 10:59:27	ebooks/16356
3688417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16356/16356-h.zip	2005-07-24 11:25:19	ebooks/16356
273658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16356/16356-8.txt	2005-07-24 10:59:27	ebooks/16356
140879	application/epub+zip	http://www.gutenberg.org/ebooks/16356.epub.noimages	2020-06-08 01:17:46.504084	ebooks/16356
60622	application/zip	http://www.gutenberg.org/files/16357/16357-8.zip	2005-07-24 11:58:25	ebooks/16357
9665	image/jpeg	http://www.gutenberg.org/cache/epub/16357/pg16357.cover.medium.jpg	2020-06-08 01:17:50.825005	ebooks/16357
341963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16357.kindle.noimages	2020-06-08 01:17:50.762017	ebooks/16357
156353	text/plain	http://www.gutenberg.org/ebooks/16357.txt.utf-8	2020-06-08 01:17:49.508028	ebooks/16357
84327	application/epub+zip	http://www.gutenberg.org/ebooks/16357.epub.images	2020-06-08 01:17:49.728025	ebooks/16357
60626	application/zip	http://www.gutenberg.org/files/16357/16357.zip	2005-07-24 11:58:25	ebooks/16357
176073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16357/16357-h/16357-h.htm	2005-07-24 12:02:51	ebooks/16357
156388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16357/16357-8.txt	2005-07-24 11:58:25	ebooks/16357
156395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16357/16357.txt	2005-07-24 11:58:25	ebooks/16357
2729	image/jpeg	http://www.gutenberg.org/cache/epub/16357/pg16357.cover.small.jpg	2020-06-08 01:17:50.795006	ebooks/16357
84327	application/epub+zip	http://www.gutenberg.org/ebooks/16357.epub.noimages	2020-06-08 01:17:49.860023	ebooks/16357
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/16357.rdf	2020-06-11 01:13:07.621081	ebooks/16357
65138	application/zip	http://www.gutenberg.org/files/16357/16357-h.zip	2005-07-24 12:03:32	ebooks/16357
341971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16357.kindle.images	2020-06-08 01:17:50.315024	ebooks/16357
445450	text/html	http://www.gutenberg.org/files/16358/16358-h/16358-h.htm	2005-07-25 12:25:20	ebooks/16358
212869	application/epub+zip	http://www.gutenberg.org/ebooks/16358.epub.images	2020-06-08 01:17:51.357023	ebooks/16358
776277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16358.kindle.noimages	2020-06-08 01:17:53.395004	ebooks/16358
3648	image/jpeg	http://www.gutenberg.org/cache/epub/16358/pg16358.cover.small.jpg	2020-06-08 01:17:53.438967	ebooks/16358
392074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16358/16358.txt	2005-07-25 12:27:56	ebooks/16358
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/16358.rdf	2020-06-11 01:13:07.646083	ebooks/16358
392075	text/plain	http://www.gutenberg.org/ebooks/16358.txt.utf-8	2020-06-08 01:17:50.979039	ebooks/16358
15234	image/jpeg	http://www.gutenberg.org/cache/epub/16358/pg16358.cover.medium.jpg	2020-06-08 01:17:53.477003	ebooks/16358
819061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16358.kindle.images	2020-06-08 01:17:52.465984	ebooks/16358
156219	application/zip	http://www.gutenberg.org/files/16358/16358.zip	2005-07-25 12:27:56	ebooks/16358
188653	application/epub+zip	http://www.gutenberg.org/ebooks/16358.epub.noimages	2020-06-08 01:17:51.545004	ebooks/16358
178542	text/html	http://www.gutenberg.org/files/16358/16358-h.zip	2005-07-25 12:27:56	ebooks/16358
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/16359.rdf	2020-06-11 01:13:07.670079	ebooks/16359
181568	text/html	http://www.gutenberg.org/files/16359/16359-h.zip	2005-07-25 13:28:45	ebooks/16359
574415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16359.kindle.images	2020-06-08 01:17:54.464954	ebooks/16359
114681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16359/16359.txt	2005-07-25 13:28:45	ebooks/16359
3910	image/jpeg	http://www.gutenberg.org/cache/epub/16359/pg16359.cover.small.jpg	2020-06-08 01:17:54.834967	ebooks/16359
73423	application/epub+zip	http://www.gutenberg.org/ebooks/16359.epub.noimages	2020-06-08 01:17:54.054987	ebooks/16359
18980	image/jpeg	http://www.gutenberg.org/cache/epub/16359/pg16359.cover.medium.jpg	2020-06-08 01:17:54.861996	ebooks/16359
122577	text/html	http://www.gutenberg.org/files/16359/16359-h/16359-h.htm	2005-07-25 13:24:28	ebooks/16359
215907	application/epub+zip	http://www.gutenberg.org/ebooks/16359.epub.images	2020-06-08 01:17:53.958991	ebooks/16359
292271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16359.kindle.noimages	2020-06-08 01:17:54.80596	ebooks/16359
114682	text/plain	http://www.gutenberg.org/ebooks/16359.txt.utf-8	2020-06-08 01:17:53.626994	ebooks/16359
44406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16359/16359.zip	2005-07-25 13:28:45	ebooks/16359
7974	image/jpeg	http://www.gutenberg.org/cache/epub/1636/pg1636.cover.medium.jpg	2020-06-01 01:06:06.201629	ebooks/1636
103259	application/epub+zip	http://www.gutenberg.org/ebooks/1636.epub.noimages	2020-06-01 01:06:04.873689	ebooks/1636
235210	text/plain	http://www.gutenberg.org/ebooks/1636.txt.utf-8	2020-06-01 01:06:04.46867	ebooks/1636
235238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1636/1636.txt	2008-10-30 03:52:50	ebooks/1636
89388	text/html; charset=us-ascii	http://www.gutenberg.org/files/1636/1636-h.zip	2013-01-16 05:07:30	ebooks/1636
419419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1636.kindle.images	2020-06-01 01:06:05.50064	ebooks/1636
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/1636.rdf	2020-06-11 01:01:26.204082	ebooks/1636
2389	image/jpeg	http://www.gutenberg.org/cache/epub/1636/pg1636.cover.small.jpg	2020-06-01 01:06:06.172669	ebooks/1636
261216	text/html; charset=us-ascii	http://www.gutenberg.org/files/1636/1636-h/1636-h.htm	2013-01-16 05:06:12	ebooks/1636
103259	application/epub+zip	http://www.gutenberg.org/ebooks/1636.epub.images	2020-06-01 01:06:04.722678	ebooks/1636
419407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1636.kindle.noimages	2020-06-01 01:06:06.142627	ebooks/1636
86401	application/zip	http://www.gutenberg.org/files/1636/1636.zip	2008-10-30 03:53:46	ebooks/1636
297573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16360/16360-h/16360-h.htm	2005-07-26 15:38:52	ebooks/16360
100500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16360/16360-8.zip	2005-07-26 15:38:54	ebooks/16360
1407	image/jpeg	http://www.gutenberg.org/cache/epub/16360/pg16360.cover.small.jpg	2020-06-08 01:18:03.349872	ebooks/16360
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/16360.rdf	2020-06-11 01:13:07.69508	ebooks/16360
1607234	application/zip	http://www.gutenberg.org/files/16360/16360-h.zip	2005-07-26 15:38:54	ebooks/16360
286363	text/plain	http://www.gutenberg.org/ebooks/16360.txt.utf-8	2020-06-08 01:17:54.982988	ebooks/16360
286234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16360/16360-8.txt	2005-07-26 15:38:50	ebooks/16360
3399183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16360.kindle.images	2020-06-08 01:18:02.549854	ebooks/16360
1274806	application/epub+zip	http://www.gutenberg.org/ebooks/16360.epub.images	2020-06-08 01:17:55.796993	ebooks/16360
613189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16360.kindle.noimages	2020-06-08 01:18:03.320863	ebooks/16360
135197	application/epub+zip	http://www.gutenberg.org/ebooks/16360.epub.noimages	2020-06-08 01:17:56.011963	ebooks/16360
100512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16360/16360.zip	2005-07-26 15:38:54	ebooks/16360
7579	image/jpeg	http://www.gutenberg.org/cache/epub/16360/pg16360.cover.medium.jpg	2020-06-08 01:18:03.372857	ebooks/16360
286560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16360/16360.txt	2005-07-26 15:38:50	ebooks/16360
3701665	application/epub+zip	http://www.gutenberg.org/ebooks/16361.epub.images	2020-06-08 01:18:06.994847	ebooks/16361
491580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16361/16361-8.txt	2005-07-26 15:53:28	ebooks/16361
5164477	application/zip	http://www.gutenberg.org/files/16361/16361-h.zip	2005-07-26 15:57:20	ebooks/16361
196592	application/zip	http://www.gutenberg.org/files/16361/16361-8.zip	2005-07-26 15:57:20	ebooks/16361
196439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16361/16361.zip	2005-07-26 15:57:20	ebooks/16361
491625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16361/16361.txt	2005-07-26 15:53:28	ebooks/16361
25526	image/jpeg	http://www.gutenberg.org/cache/epub/16361/pg16361.cover.medium.jpg	2020-06-08 01:18:11.207946	ebooks/16361
239946	application/epub+zip	http://www.gutenberg.org/ebooks/16361.epub.noimages	2020-06-08 01:18:07.325815	ebooks/16361
4585	image/jpeg	http://www.gutenberg.org/cache/epub/16361/pg16361.cover.small.jpg	2020-06-08 01:18:11.165972	ebooks/16361
7848919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16361.kindle.images	2020-06-08 01:18:10.012957	ebooks/16361
536562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16361/16361-h/16361-h.htm	2005-07-26 15:53:28	ebooks/16361
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/16361.rdf	2020-06-11 01:13:07.722079	ebooks/16361
491693	text/plain	http://www.gutenberg.org/ebooks/16361.txt.utf-8	2020-06-08 01:18:03.506845	ebooks/16361
1005956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16361.kindle.noimages	2020-06-08 01:18:11.118964	ebooks/16361
11865	image/jpeg	http://www.gutenberg.org/cache/epub/16362/pg16362.cover.medium.jpg	2020-06-08 01:18:12.919927	ebooks/16362
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/16362.rdf	2020-06-11 01:13:07.746083	ebooks/16362
39197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16362/16362.zip	2005-07-26 16:07:34	ebooks/16362
924836	application/zip	http://www.gutenberg.org/files/16362/16362-h.zip	2005-07-26 16:07:34	ebooks/16362
106809	text/html; charset=us-ascii	http://www.gutenberg.org/files/16362/16362-h/16362-h.htm	2005-07-26 16:07:18	ebooks/16362
240148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16362.kindle.noimages	2020-06-08 01:18:12.844948	ebooks/16362
3406	image/jpeg	http://www.gutenberg.org/cache/epub/16362/pg16362.cover.small.jpg	2020-06-08 01:18:12.875927	ebooks/16362
2080512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16362.kindle.images	2020-06-08 01:18:12.458944	ebooks/16362
59156	application/epub+zip	http://www.gutenberg.org/ebooks/16362.epub.noimages	2020-06-08 01:18:11.649944	ebooks/16362
101439	text/plain	http://www.gutenberg.org/ebooks/16362.txt.utf-8	2020-06-08 01:18:11.356945	ebooks/16362
101467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16362/16362.txt	2005-07-26 16:06:00	ebooks/16362
1039760	application/epub+zip	http://www.gutenberg.org/ebooks/16362.epub.images	2020-06-08 01:18:11.565959	ebooks/16362
888187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16363/16363-h/16363-h.htm	2005-07-26 16:16:18	ebooks/16363
754745	text/plain	http://www.gutenberg.org/ebooks/16363.txt.utf-8	2020-06-08 01:18:13.053926	ebooks/16363
11069956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16363.kindle.images	2020-06-08 01:18:20.897818	ebooks/16363
754566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16363/16363-8.txt	2005-07-26 16:16:18	ebooks/16363
278704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16363/16363.zip	2005-07-26 16:16:20	ebooks/16363
754583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16363/16363.txt	2005-07-26 16:16:18	ebooks/16363
5179751	application/epub+zip	http://www.gutenberg.org/ebooks/16363.epub.images	2020-06-08 01:18:17.01094	ebooks/16363
1323903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16363.kindle.noimages	2020-06-08 01:18:22.379796	ebooks/16363
6857233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16363/16363-h.zip	2005-07-26 16:16:22	ebooks/16363
4643	image/jpeg	http://www.gutenberg.org/cache/epub/16363/pg16363.cover.small.jpg	2020-06-08 01:18:22.431819	ebooks/16363
323555	application/epub+zip	http://www.gutenberg.org/ebooks/16363.epub.noimages	2020-06-08 01:18:17.218866	ebooks/16363
278897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16363/16363-8.zip	2005-07-26 16:16:20	ebooks/16363
24812	image/jpeg	http://www.gutenberg.org/cache/epub/16363/pg16363.cover.medium.jpg	2020-06-08 01:18:22.478806	ebooks/16363
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/16363.rdf	2020-06-11 01:13:07.772079	ebooks/16363
3768	image/jpeg	http://www.gutenberg.org/cache/epub/16364/pg16364.cover.small.jpg	2020-06-08 01:18:30.49899	ebooks/16364
94360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16364/16364-8.txt	2005-07-27 11:07:12	ebooks/16364
16985	image/jpeg	http://www.gutenberg.org/cache/epub/16364/pg16364.cover.medium.jpg	2020-06-08 01:18:30.533993	ebooks/16364
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16364.rdf	2020-06-11 01:13:07.797091	ebooks/16364
40130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16364/16364-8.zip	2005-07-27 11:07:12	ebooks/16364
40072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16364/16364.zip	2005-07-27 11:07:12	ebooks/16364
269057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16364.kindle.noimages	2020-06-08 01:18:30.459032	ebooks/16364
3316954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16364.kindle.images	2020-06-08 01:18:30.075001	ebooks/16364
1278555	application/epub+zip	http://www.gutenberg.org/ebooks/16364.epub.images	2020-06-08 01:18:23.744087	ebooks/16364
113073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16364/16364-h/16364-h.htm	2005-07-27 11:07:12	ebooks/16364
64875	application/epub+zip	http://www.gutenberg.org/ebooks/16364.epub.noimages	2020-06-08 01:18:23.960092	ebooks/16364
94376	text/plain	http://www.gutenberg.org/ebooks/16364.txt.utf-8	2020-06-08 01:18:22.632838	ebooks/16364
94354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16364/16364.txt	2005-07-27 11:07:12	ebooks/16364
2332570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16364/16364-h.zip	2005-07-27 11:07:12	ebooks/16364
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/16365.rdf	2020-06-11 01:13:07.82108	ebooks/16365
631987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16365.kindle.noimages	2020-06-08 01:18:32.914964	ebooks/16365
321727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16365/16365-8.txt	2005-07-27 11:13:34	ebooks/16365
369822	text/html	http://www.gutenberg.org/ebooks/16365.html.images	2020-06-08 01:18:30.929986	ebooks/16365
14615	image/jpeg	http://www.gutenberg.org/cache/epub/16365/pg16365.cover.medium.jpg	2020-06-08 01:18:32.971958	ebooks/16365
125112	application/zip	http://www.gutenberg.org/files/16365/16365-8.zip	2005-07-27 11:13:36	ebooks/16365
161115	application/epub+zip	http://www.gutenberg.org/ebooks/16365.epub.noimages	2020-06-08 01:18:31.331036	ebooks/16365
369822	text/html	http://www.gutenberg.org/ebooks/16365.html.noimages	2020-06-08 01:18:31.009987	ebooks/16365
3579	image/jpeg	http://www.gutenberg.org/cache/epub/16365/pg16365.cover.small.jpg	2020-06-08 01:18:32.94596	ebooks/16365
336118	text/plain	http://www.gutenberg.org/ebooks/16365.txt.utf-8	2020-06-08 01:18:30.669015	ebooks/16365
161114	application/epub+zip	http://www.gutenberg.org/ebooks/16365.epub.images	2020-06-08 01:18:31.193998	ebooks/16365
631994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16365.kindle.images	2020-06-08 01:18:32.119978	ebooks/16365
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/16366.rdf	2020-06-11 01:13:07.847099	ebooks/16366
202561	application/zip	http://www.gutenberg.org/files/16366/16366-8.zip	2005-07-27 12:14:32	ebooks/16366
946111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16366.kindle.noimages	2020-06-08 01:18:36.217918	ebooks/16366
561411	text/html	http://www.gutenberg.org/ebooks/16366.html.noimages	2020-06-08 01:18:33.61497	ebooks/16366
16165	image/jpeg	http://www.gutenberg.org/cache/epub/16366/pg16366.cover.medium.jpg	2020-06-08 01:18:36.271917	ebooks/16366
946115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16366.kindle.images	2020-06-08 01:18:35.099941	ebooks/16366
522628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16366/16366.txt	2005-07-27 12:14:30	ebooks/16366
244899	application/epub+zip	http://www.gutenberg.org/ebooks/16366.epub.images	2020-06-08 01:18:33.839984	ebooks/16366
561411	text/html	http://www.gutenberg.org/ebooks/16366.html.images	2020-06-08 01:18:33.497951	ebooks/16366
4269	image/jpeg	http://www.gutenberg.org/cache/epub/16366/pg16366.cover.small.jpg	2020-06-08 01:18:36.245937	ebooks/16366
202542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16366/16366.zip	2005-07-27 12:14:32	ebooks/16366
522637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16366/16366-8.txt	2005-07-27 12:14:30	ebooks/16366
522606	text/plain	http://www.gutenberg.org/ebooks/16366.txt.utf-8	2020-06-08 01:18:33.091958	ebooks/16366
244899	application/epub+zip	http://www.gutenberg.org/ebooks/16366.epub.noimages	2020-06-08 01:18:33.995973	ebooks/16366
227172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16367/16367-8.txt	2005-07-27 12:26:50	ebooks/16367
116852	application/epub+zip	http://www.gutenberg.org/ebooks/16367.epub.noimages	2020-06-08 01:18:36.791919	ebooks/16367
182702	application/zip	http://www.gutenberg.org/files/16367/16367-h.zip	2005-11-21 04:37:12	ebooks/16367
476304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16367.kindle.noimages	2020-06-08 01:18:38.215897	ebooks/16367
18169	image/jpeg	http://www.gutenberg.org/cache/epub/16367/pg16367.cover.medium.jpg	2020-06-08 01:18:38.274926	ebooks/16367
87175	application/zip	http://www.gutenberg.org/files/16367/16367.zip	2005-07-27 12:26:52	ebooks/16367
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/16367.rdf	2020-06-11 01:13:07.876091	ebooks/16367
227163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16367/16367.txt	2005-07-27 12:26:50	ebooks/16367
4422	image/jpeg	http://www.gutenberg.org/cache/epub/16367/pg16367.cover.small.jpg	2020-06-08 01:18:38.246919	ebooks/16367
241064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16367/16367-h/16367-h.htm	2005-11-21 04:36:56	ebooks/16367
227141	text/plain	http://www.gutenberg.org/ebooks/16367.txt.utf-8	2020-06-08 01:18:36.385915	ebooks/16367
87196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16367/16367-8.zip	2005-07-27 12:26:52	ebooks/16367
732269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16367.kindle.images	2020-06-08 01:18:37.679903	ebooks/16367
210201	application/epub+zip	http://www.gutenberg.org/ebooks/16367.epub.images	2020-06-08 01:18:36.641937	ebooks/16367
725479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16368/16368-8.txt	2005-07-27 12:33:20	ebooks/16368
3217	image/jpeg	http://www.gutenberg.org/cache/epub/16368/pg16368.cover.small.jpg	2020-06-08 01:18:43.202828	ebooks/16368
331916	application/epub+zip	http://www.gutenberg.org/ebooks/16368.epub.images	2020-06-08 01:18:39.566901	ebooks/16368
809041	text/html	http://www.gutenberg.org/ebooks/16368.html.noimages	2020-06-08 01:18:39.209894	ebooks/16368
725545	text/plain	http://www.gutenberg.org/ebooks/16368.txt.utf-8	2020-06-08 01:18:38.4089	ebooks/16368
725470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16368/16368.txt	2005-07-27 12:33:20	ebooks/16368
1301528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16368.kindle.images	2020-06-08 01:18:41.483887	ebooks/16368
272444	application/zip	http://www.gutenberg.org/files/16368/16368.zip	2005-07-27 12:33:20	ebooks/16368
809041	text/html	http://www.gutenberg.org/ebooks/16368.html.images	2020-06-08 01:18:39.038934	ebooks/16368
14441	image/jpeg	http://www.gutenberg.org/cache/epub/16368/pg16368.cover.medium.jpg	2020-06-08 01:18:43.226838	ebooks/16368
1301547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16368.kindle.noimages	2020-06-08 01:18:43.172837	ebooks/16368
331915	application/epub+zip	http://www.gutenberg.org/ebooks/16368.epub.noimages	2020-06-08 01:18:39.798871	ebooks/16368
272504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16368/16368-8.zip	2005-07-27 12:33:22	ebooks/16368
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/16368.rdf	2020-06-11 01:13:07.902077	ebooks/16368
15106	image/jpeg	http://www.gutenberg.org/cache/epub/16369/pg16369.cover.medium.jpg	2020-06-08 01:18:44.032817	ebooks/16369
48903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16369/16369-h/16369-h.htm	2005-07-27 13:36:58	ebooks/16369
153496	application/epub+zip	http://www.gutenberg.org/ebooks/16369.epub.images	2020-06-08 01:18:43.447837	ebooks/16369
18372	application/zip	http://www.gutenberg.org/files/16369/16369.zip	2005-07-27 13:30:23	ebooks/16369
45755	text/plain	http://www.gutenberg.org/ebooks/16369.txt.utf-8	2020-06-08 01:18:43.335829	ebooks/16369
220569	application/zip	http://www.gutenberg.org/files/16369/16369-h.zip	2005-07-27 13:37:21	ebooks/16369
37731	application/epub+zip	http://www.gutenberg.org/ebooks/16369.epub.noimages	2020-06-08 01:18:43.514823	ebooks/16369
3932	image/jpeg	http://www.gutenberg.org/cache/epub/16369/pg16369.cover.small.jpg	2020-06-08 01:18:44.007818	ebooks/16369
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/16369.rdf	2020-06-11 01:13:07.926076	ebooks/16369
385944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16369.kindle.images	2020-06-08 01:18:43.773827	ebooks/16369
45754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16369/16369.txt	2005-07-27 13:30:23	ebooks/16369
155459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16369.kindle.noimages	2020-06-08 01:18:43.979873	ebooks/16369
397975	text/plain; charset=utf-8	http://www.gutenberg.org/files/1637/1637-0.txt	2013-02-22 22:46:45	ebooks/1637
4212	image/jpeg	http://www.gutenberg.org/cache/epub/1637/pg1637.cover.small.jpg	2020-06-01 01:06:08.540605	ebooks/1637
180879	application/epub+zip	http://www.gutenberg.org/ebooks/1637.epub.noimages	2020-06-01 01:06:06.955638	ebooks/1637
732559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1637.kindle.noimages	2020-06-01 01:06:08.505617	ebooks/1637
155534	application/zip	http://www.gutenberg.org/files/1637/1637-h.zip	2013-02-22 22:48:26	ebooks/1637
18681	image/jpeg	http://www.gutenberg.org/cache/epub/1637/pg1637.cover.medium.jpg	2020-06-01 01:06:08.572597	ebooks/1637
180879	application/epub+zip	http://www.gutenberg.org/ebooks/1637.epub.images	2020-06-01 01:06:06.639635	ebooks/1637
416196	text/html	http://www.gutenberg.org/files/1637/1637-h/1637-h.htm	2013-02-22 22:45:49	ebooks/1637
732567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1637.kindle.images	2020-06-01 01:06:07.725664	ebooks/1637
152564	text/plain; charset=utf-8	http://www.gutenberg.org/files/1637/1637-0.zip	2013-02-22 22:48:26	ebooks/1637
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/1637.rdf	2020-06-11 01:01:26.228077	ebooks/1637
9192510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16370.kindle.images	2020-06-08 01:18:49.709958	ebooks/16370
1020183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16370.kindle.noimages	2020-06-08 01:18:51.18193	ebooks/16370
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/16370.rdf	2020-06-11 01:13:07.95211	ebooks/16370
227211	application/epub+zip	http://www.gutenberg.org/ebooks/16370.epub.noimages	2020-06-08 01:18:45.54483	ebooks/16370
539687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16370/16370.txt	2005-07-27 14:14:37	ebooks/16370
176319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16370/16370.zip	2005-07-27 14:14:37	ebooks/16370
176384	application/zip	http://www.gutenberg.org/files/16370/16370-8.zip	2005-07-27 14:14:37	ebooks/16370
4575798	application/zip	http://www.gutenberg.org/files/16370/16370-h.zip	2005-08-01 07:41:13	ebooks/16370
539655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16370/16370-8.txt	2005-07-27 14:14:37	ebooks/16370
645643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16370/16370-h/16370-h.htm	2005-08-01 07:39:52	ebooks/16370
539657	text/plain	http://www.gutenberg.org/ebooks/16370.txt.utf-8	2020-06-08 01:18:44.149866	ebooks/16370
15046	image/jpeg	http://www.gutenberg.org/cache/epub/16370/pg16370.cover.medium.jpg	2020-06-08 01:18:51.408934	ebooks/16370
4711606	application/epub+zip	http://www.gutenberg.org/ebooks/16370.epub.images	2020-06-08 01:18:45.164846	ebooks/16370
3680	image/jpeg	http://www.gutenberg.org/cache/epub/16370/pg16370.cover.small.jpg	2020-06-08 01:18:51.298934	ebooks/16370
258393	application/zip	http://www.gutenberg.org/files/16371/16371-8.zip	2005-07-27 11:46:30	ebooks/16371
258252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16371/16371.zip	2005-07-27 11:46:30	ebooks/16371
300095	application/epub+zip	http://www.gutenberg.org/ebooks/16371.epub.images	2020-06-08 01:18:52.329968	ebooks/16371
10901	image/jpeg	http://www.gutenberg.org/cache/epub/16371/pg16371.cover.medium.jpg	2020-06-08 01:18:55.685869	ebooks/16371
654180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16371/16371-8.txt	2005-07-27 11:46:30	ebooks/16371
2946	image/jpeg	http://www.gutenberg.org/cache/epub/16371/pg16371.cover.small.jpg	2020-06-08 01:18:55.644867	ebooks/16371
697593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16371/16371-h/16371-h.htm	2005-07-27 11:46:30	ebooks/16371
654214	text/plain	http://www.gutenberg.org/ebooks/16371.txt.utf-8	2020-06-08 01:18:51.706961	ebooks/16371
1239891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16371.kindle.noimages	2020-06-08 01:18:55.597882	ebooks/16371
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/16371.rdf	2020-06-11 01:13:07.978076	ebooks/16371
300095	application/epub+zip	http://www.gutenberg.org/ebooks/16371.epub.noimages	2020-06-08 01:18:52.663936	ebooks/16371
1239899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16371.kindle.images	2020-06-08 01:18:54.134944	ebooks/16371
654171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16371/16371.txt	2005-07-27 11:46:30	ebooks/16371
263959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16371/16371-h.zip	2005-07-27 11:46:30	ebooks/16371
152380	text/plain	http://www.gutenberg.org/ebooks/16372.txt.utf-8	2020-06-08 01:18:55.833879	ebooks/16372
60364	application/zip	http://www.gutenberg.org/files/16372/16372-8.zip	2005-07-27 11:53:50	ebooks/16372
389385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16372.kindle.noimages	2020-06-08 01:18:58.586835	ebooks/16372
222113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16372/16372-h/16372-h.htm	2005-07-27 11:53:02	ebooks/16372
781354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16372.kindle.images	2020-06-08 01:18:57.754842	ebooks/16372
265318	application/epub+zip	http://www.gutenberg.org/ebooks/16372.epub.images	2020-06-08 01:18:56.379871	ebooks/16372
249295	application/zip	http://www.gutenberg.org/files/16372/16372-h.zip	2005-07-27 11:53:50	ebooks/16372
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/16372.rdf	2020-06-11 01:13:08.00211	ebooks/16372
83869	application/epub+zip	http://www.gutenberg.org/ebooks/16372.epub.noimages	2020-06-08 01:18:56.661874	ebooks/16372
2369	image/jpeg	http://www.gutenberg.org/cache/epub/16372/pg16372.cover.small.jpg	2020-06-08 01:18:58.641828	ebooks/16372
150644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16372/16372-8.txt	2005-07-27 11:53:00	ebooks/16372
9075	image/jpeg	http://www.gutenberg.org/cache/epub/16372/pg16372.cover.medium.jpg	2020-06-08 01:18:58.690828	ebooks/16372
198897	application/epub+zip	http://www.gutenberg.org/ebooks/16373.epub.noimages	2020-06-08 01:18:59.570837	ebooks/16373
13411	image/jpeg	http://www.gutenberg.org/cache/epub/16373/pg16373.cover.medium.jpg	2020-06-08 01:19:01.602794	ebooks/16373
836397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16373.kindle.images	2020-06-08 01:19:00.553822	ebooks/16373
445035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16373/16373-8.txt	2005-07-27 11:56:54	ebooks/16373
171438	application/zip	http://www.gutenberg.org/files/16373/16373-8.zip	2005-07-27 11:56:54	ebooks/16373
445010	text/plain	http://www.gutenberg.org/ebooks/16373.txt.utf-8	2020-06-08 01:18:58.862849	ebooks/16373
198897	application/epub+zip	http://www.gutenberg.org/ebooks/16373.epub.images	2020-06-08 01:18:59.310889	ebooks/16373
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/16373.rdf	2020-06-11 01:13:08.029143	ebooks/16373
171403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16373/16373.zip	2005-07-27 11:56:54	ebooks/16373
467228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16373/16373-h/16373-h.htm	2005-07-27 11:56:54	ebooks/16373
3643	image/jpeg	http://www.gutenberg.org/cache/epub/16373/pg16373.cover.small.jpg	2020-06-08 01:19:01.570812	ebooks/16373
836389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16373.kindle.noimages	2020-06-08 01:19:01.535792	ebooks/16373
445026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16373/16373.txt	2005-07-27 11:56:54	ebooks/16373
175302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16373/16373-h.zip	2005-07-27 11:56:54	ebooks/16373
51298	text/plain	http://www.gutenberg.org/ebooks/16374.txt.utf-8	2020-06-08 01:19:01.726806	ebooks/16374
158132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16374.kindle.images	2020-06-08 01:19:02.105786	ebooks/16374
57822	text/html	http://www.gutenberg.org/ebooks/16374.html.images	2020-06-08 01:19:01.774804	ebooks/16374
14226	image/jpeg	http://www.gutenberg.org/cache/epub/16374/pg16374.cover.medium.jpg	2020-06-08 01:19:02.357787	ebooks/16374
57822	text/html	http://www.gutenberg.org/ebooks/16374.html.noimages	2020-06-08 01:19:01.799789	ebooks/16374
19735	application/zip	http://www.gutenberg.org/files/16374/16374-8.zip	2005-07-27 12:00:30	ebooks/16374
37284	application/epub+zip	http://www.gutenberg.org/ebooks/16374.epub.images	2020-06-08 01:19:01.849792	ebooks/16374
37285	application/epub+zip	http://www.gutenberg.org/ebooks/16374.epub.noimages	2020-06-08 01:19:01.904791	ebooks/16374
158125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16374.kindle.noimages	2020-06-08 01:19:02.309784	ebooks/16374
3685	image/jpeg	http://www.gutenberg.org/cache/epub/16374/pg16374.cover.small.jpg	2020-06-08 01:19:02.334781	ebooks/16374
49576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16374/16374-8.txt	2005-07-27 12:00:28	ebooks/16374
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/16374.rdf	2020-06-11 01:13:08.052078	ebooks/16374
920025	text/html	http://www.gutenberg.org/ebooks/16375.html.noimages	2020-06-08 01:19:03.361077	ebooks/16375
306110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16375/16375-8.zip	2017-03-03 04:35:00	ebooks/16375
366384	application/epub+zip	http://www.gutenberg.org/ebooks/16375.epub.noimages	2020-06-08 01:19:04.003094	ebooks/16375
1446420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16375.kindle.noimages	2020-06-08 01:19:07.771008	ebooks/16375
1446428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16375.kindle.images	2020-06-08 01:19:05.898071	ebooks/16375
832307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16375/16375-8.txt	2017-03-03 04:34:30	ebooks/16375
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/16375.rdf	2020-06-11 01:13:08.075078	ebooks/16375
920025	text/html	http://www.gutenberg.org/ebooks/16375.html.images	2020-06-08 01:19:03.173073	ebooks/16375
15542	image/jpeg	http://www.gutenberg.org/cache/epub/16375/pg16375.cover.medium.jpg	2020-06-08 01:19:07.823015	ebooks/16375
366384	application/epub+zip	http://www.gutenberg.org/ebooks/16375.epub.images	2020-06-08 01:19:03.745095	ebooks/16375
832280	text/plain	http://www.gutenberg.org/ebooks/16375.txt.utf-8	2020-06-08 01:19:02.48079	ebooks/16375
4214	image/jpeg	http://www.gutenberg.org/cache/epub/16375/pg16375.cover.small.jpg	2020-06-08 01:19:07.800009	ebooks/16375
744347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16376.kindle.noimages	2020-06-08 01:19:12.082965	ebooks/16376
132541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16376/16376.zip	2005-07-27 15:09:50	ebooks/16376
462889	text/html	http://www.gutenberg.org/files/16376/16376-h/16376-h.htm	2005-07-27 15:08:58	ebooks/16376
172358	text/html	http://www.gutenberg.org/files/16376/16376-h.zip	2005-07-27 15:09:50	ebooks/16376
183775	application/epub+zip	http://www.gutenberg.org/ebooks/16376.epub.noimages	2020-06-08 01:19:09.276989	ebooks/16376
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/16376.rdf	2020-06-11 01:13:08.102073	ebooks/16376
325506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16376/16376-8.txt	2005-07-27 15:08:58	ebooks/16376
13457	image/jpeg	http://www.gutenberg.org/cache/epub/16376/pg16376.cover.medium.jpg	2020-06-08 01:19:12.282955	ebooks/16376
799693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16376.kindle.images	2020-06-08 01:19:10.733978	ebooks/16376
3629	image/jpeg	http://www.gutenberg.org/cache/epub/16376/pg16376.cover.small.jpg	2020-06-08 01:19:12.187953	ebooks/16376
327023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16376/16376.txt	2005-07-27 15:08:58	ebooks/16376
204965	application/epub+zip	http://www.gutenberg.org/ebooks/16376.epub.images	2020-06-08 01:19:08.761014	ebooks/16376
132536	application/zip	http://www.gutenberg.org/files/16376/16376-8.zip	2005-07-27 15:09:50	ebooks/16376
325904	text/plain	http://www.gutenberg.org/ebooks/16376.txt.utf-8	2020-06-08 01:19:07.948011	ebooks/16376
140762	application/zip	http://www.gutenberg.org/files/16377/16377.zip	2005-07-27 18:47:06	ebooks/16377
14154	image/jpeg	http://www.gutenberg.org/cache/epub/16377/pg16377.cover.medium.jpg	2020-06-08 01:19:23.35682	ebooks/16377
1112807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16377.kindle.noimages	2020-06-08 01:19:22.919817	ebooks/16377
1065011	text/html; charset=us-ascii	http://www.gutenberg.org/files/16377/16377-h/16377-h.htm	2005-07-27 18:47:06	ebooks/16377
3730	image/jpeg	http://www.gutenberg.org/cache/epub/16377/pg16377.cover.small.jpg	2020-06-08 01:19:23.143818	ebooks/16377
213151	application/epub+zip	http://www.gutenberg.org/ebooks/16377.epub.noimages	2020-06-08 01:19:17.293908	ebooks/16377
679656	text/plain	http://www.gutenberg.org/ebooks/16377.txt.utf-8	2020-06-08 01:19:14.527939	ebooks/16377
1702104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16377.kindle.images	2020-06-08 01:19:20.306847	ebooks/16377
679677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16377/16377.txt	2005-07-27 18:47:06	ebooks/16377
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/16377.rdf	2020-06-11 01:13:08.125073	ebooks/16377
453348	application/zip	http://www.gutenberg.org/files/16377/16377-h.zip	2005-07-27 18:47:06	ebooks/16377
511200	application/epub+zip	http://www.gutenberg.org/ebooks/16377.epub.images	2020-06-08 01:19:16.43691	ebooks/16377
2260490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16378.kindle.images	2020-06-08 01:19:27.717965	ebooks/16378
986502	application/epub+zip	http://www.gutenberg.org/ebooks/16378.epub.images	2020-06-08 01:19:24.686807	ebooks/16378
931279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16378/16378-h.zip	2005-07-28 11:53:52	ebooks/16378
435220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16378/16378-8.txt	2005-07-28 11:53:46	ebooks/16378
26110	image/jpeg	http://www.gutenberg.org/cache/epub/16378/pg16378.cover.medium.jpg	2020-06-08 01:19:29.273943	ebooks/16378
950029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16378.kindle.noimages	2020-06-08 01:19:29.130979	ebooks/16378
435302	text/plain	http://www.gutenberg.org/ebooks/16378.txt.utf-8	2020-06-08 01:19:23.845835	ebooks/16378
152799	application/zip	http://www.gutenberg.org/files/16378/16378.zip	2005-07-28 11:53:52	ebooks/16378
595491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16378/16378-h/16378-h.htm	2005-07-28 11:53:46	ebooks/16378
152901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16378/16378-8.zip	2005-07-28 11:53:52	ebooks/16378
4729	image/jpeg	http://www.gutenberg.org/cache/epub/16378/pg16378.cover.small.jpg	2020-06-08 01:19:29.205936	ebooks/16378
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/16378.rdf	2020-06-11 01:13:08.152074	ebooks/16378
218805	application/epub+zip	http://www.gutenberg.org/ebooks/16378.epub.noimages	2020-06-08 01:19:25.158818	ebooks/16378
435358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16378/16378.txt	2005-07-28 11:53:46	ebooks/16378
1150929	application/epub+zip	http://www.gutenberg.org/ebooks/16379.epub.images	2020-06-08 01:19:29.802962	ebooks/16379
140030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16379/16379-h/16379-h.htm	2005-11-21 04:39:34	ebooks/16379
110187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16379/16379-8.txt	2005-07-28 11:59:50	ebooks/16379
16298	image/jpeg	http://www.gutenberg.org/cache/epub/16379/pg16379.cover.medium.jpg	2020-06-08 01:19:33.271918	ebooks/16379
35037	application/zip	http://www.gutenberg.org/files/16379/16379-8.zip	2005-07-28 11:59:54	ebooks/16379
65561	application/epub+zip	http://www.gutenberg.org/ebooks/16379.epub.noimages	2020-06-08 01:19:30.05193	ebooks/16379
3721	image/jpeg	http://www.gutenberg.org/cache/epub/16379/pg16379.cover.small.jpg	2020-06-08 01:19:33.229897	ebooks/16379
2303417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16379.kindle.images	2020-06-08 01:19:32.64989	ebooks/16379
301521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16379.kindle.noimages	2020-06-08 01:19:33.184888	ebooks/16379
110161	text/plain	http://www.gutenberg.org/ebooks/16379.txt.utf-8	2020-06-08 01:19:29.475941	ebooks/16379
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/16379.rdf	2020-06-11 01:13:08.179076	ebooks/16379
110187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16379/16379.txt	2005-07-28 11:59:50	ebooks/16379
35020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16379/16379.zip	2005-07-28 11:59:54	ebooks/16379
1106091	application/zip	http://www.gutenberg.org/files/16379/16379-h.zip	2005-11-21 04:39:56	ebooks/16379
72412	application/epub+zip	http://www.gutenberg.org/ebooks/1638.epub.images	2020-06-01 01:06:08.87862	ebooks/1638
135279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1638/1638.txt	2010-02-22 06:11:34	ebooks/1638
14022	image/jpeg	http://www.gutenberg.org/cache/epub/1638/pg1638.cover.medium.jpg	2020-06-01 01:06:09.766614	ebooks/1638
293804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1638.kindle.images	2020-06-01 01:06:09.326649	ebooks/1638
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/1638.rdf	2020-06-11 01:01:26.269087	ebooks/1638
293799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1638.kindle.noimages	2020-06-01 01:06:09.69558	ebooks/1638
139955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1638/1638-h/1638-h.htm	2010-02-22 06:11:42	ebooks/1638
53068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1638/1638-h.zip	2010-02-22 06:12:04	ebooks/1638
3590	image/jpeg	http://www.gutenberg.org/cache/epub/1638/pg1638.cover.small.jpg	2020-06-01 01:06:09.738641	ebooks/1638
72411	application/epub+zip	http://www.gutenberg.org/ebooks/1638.epub.noimages	2020-06-01 01:06:08.986619	ebooks/1638
52003	application/zip	http://www.gutenberg.org/files/1638/1638.zip	2010-02-22 06:12:04	ebooks/1638
135251	text/plain	http://www.gutenberg.org/ebooks/1638.txt.utf-8	2020-06-01 01:06:08.698594	ebooks/1638
8318	image/jpeg	http://www.gutenberg.org/cache/epub/16380/pg16380.cover.medium.jpg	2020-06-08 01:19:36.842842	ebooks/16380
228535	application/epub+zip	http://www.gutenberg.org/ebooks/16380.epub.images	2020-06-08 01:19:33.988889	ebooks/16380
202650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16380/16380-h.zip	2005-07-28 12:14:40	ebooks/16380
196630	application/zip	http://www.gutenberg.org/files/16380/16380-8.zip	2005-07-28 12:14:38	ebooks/16380
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/16380.rdf	2020-06-11 01:13:08.206075	ebooks/16380
983131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16380.kindle.images	2020-06-08 01:19:35.532898	ebooks/16380
228535	application/epub+zip	http://www.gutenberg.org/ebooks/16380.epub.noimages	2020-06-08 01:19:34.309879	ebooks/16380
2269	image/jpeg	http://www.gutenberg.org/cache/epub/16380/pg16380.cover.small.jpg	2020-06-08 01:19:36.803836	ebooks/16380
983123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16380.kindle.noimages	2020-06-08 01:19:36.759838	ebooks/16380
527400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16380/16380-8.txt	2005-07-28 12:14:34	ebooks/16380
527376	text/plain	http://www.gutenberg.org/ebooks/16380.txt.utf-8	2020-06-08 01:19:33.428881	ebooks/16380
527391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16380/16380.txt	2005-07-28 12:14:34	ebooks/16380
196587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16380/16380.zip	2005-07-28 12:14:36	ebooks/16380
564620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16380/16380-h/16380-h.htm	2005-07-28 12:14:36	ebooks/16380
640405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16381/16381-h/16381-h.htm	2010-12-16 04:09:02	ebooks/16381
1116358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16381.kindle.noimages	2020-06-08 01:19:40.607788	ebooks/16381
230881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16381/16381-h.zip	2010-12-16 04:09:16	ebooks/16381
1116366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16381.kindle.images	2020-06-08 01:19:39.198808	ebooks/16381
223136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16381/16381.zip	2010-12-16 04:09:16	ebooks/16381
11347	image/jpeg	http://www.gutenberg.org/cache/epub/16381/pg16381.cover.medium.jpg	2020-06-08 01:19:40.692794	ebooks/16381
259310	application/epub+zip	http://www.gutenberg.org/ebooks/16381.epub.noimages	2020-06-08 01:19:37.804836	ebooks/16381
592318	text/plain	http://www.gutenberg.org/ebooks/16381.txt.utf-8	2020-06-08 01:19:37.000844	ebooks/16381
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/16381.rdf	2020-06-11 01:13:08.232083	ebooks/16381
259310	application/epub+zip	http://www.gutenberg.org/ebooks/16381.epub.images	2020-06-08 01:19:37.535842	ebooks/16381
3126	image/jpeg	http://www.gutenberg.org/cache/epub/16381/pg16381.cover.small.jpg	2020-06-08 01:19:40.65279	ebooks/16381
223219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16381/16381-8.zip	2010-12-16 04:09:16	ebooks/16381
592126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16381/16381-8.txt	2010-12-16 04:08:22	ebooks/16381
592123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16381/16381.txt	2010-12-16 04:08:40	ebooks/16381
787991	text/plain	http://www.gutenberg.org/ebooks/16382.txt.utf-8	2020-06-08 01:19:40.862799	ebooks/16382
304988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16382/16382.zip	2005-07-29 08:41:16	ebooks/16382
787990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16382/16382.txt	2005-07-29 08:41:16	ebooks/16382
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/16382.rdf	2020-06-11 01:13:08.256087	ebooks/16382
1378347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16382.kindle.noimages	2020-06-08 01:19:44.655034	ebooks/16382
305183	application/zip	http://www.gutenberg.org/files/16382/16382-h.zip	2005-07-29 08:49:00	ebooks/16382
341375	application/epub+zip	http://www.gutenberg.org/ebooks/16382.epub.noimages	2020-06-08 01:19:41.643108	ebooks/16382
1378264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16382.kindle.images	2020-06-08 01:19:43.149067	ebooks/16382
796375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16382/16382-h/16382-h.htm	2005-07-29 08:48:26	ebooks/16382
341376	application/epub+zip	http://www.gutenberg.org/ebooks/16382.epub.images	2020-06-08 01:19:41.41685	ebooks/16382
16187	image/jpeg	http://www.gutenberg.org/cache/epub/16382/pg16382.cover.medium.jpg	2020-06-08 01:19:44.736043	ebooks/16382
4095	image/jpeg	http://www.gutenberg.org/cache/epub/16382/pg16382.cover.small.jpg	2020-06-08 01:19:44.698033	ebooks/16382
364680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16383.kindle.noimages	2020-06-08 01:19:46.965012	ebooks/16383
176234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16383/16383-h/16383-h.htm	2005-07-29 11:07:46	ebooks/16383
157679	text/plain	http://www.gutenberg.org/ebooks/16383.txt.utf-8	2020-06-08 01:19:44.882041	ebooks/16383
1633276	application/epub+zip	http://www.gutenberg.org/ebooks/16383.epub.images	2020-06-08 01:19:45.268038	ebooks/16383
61304	application/zip	http://www.gutenberg.org/files/16383/16383-8.zip	2005-07-29 11:07:50	ebooks/16383
86964	application/epub+zip	http://www.gutenberg.org/ebooks/16383.epub.noimages	2020-06-08 01:19:45.4951	ebooks/16383
61287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16383/16383.zip	2005-07-29 11:07:50	ebooks/16383
12881	image/jpeg	http://www.gutenberg.org/cache/epub/16383/pg16383.cover.medium.jpg	2020-06-08 01:19:47.033006	ebooks/16383
3453444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16383.kindle.images	2020-06-08 01:19:46.467011	ebooks/16383
157701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16383/16383.txt	2005-07-29 11:07:46	ebooks/16383
157710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16383/16383-8.txt	2005-07-29 11:07:46	ebooks/16383
3451	image/jpeg	http://www.gutenberg.org/cache/epub/16383/pg16383.cover.small.jpg	2020-06-08 01:19:47.000044	ebooks/16383
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/16383.rdf	2020-06-11 01:13:08.285083	ebooks/16383
1603771	application/zip	http://www.gutenberg.org/files/16383/16383-h.zip	2005-07-29 11:07:50	ebooks/16383
145880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16384/16384-8.txt	2007-10-27 11:41:44	ebooks/16384
179725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16384/16384-h/16384-h.htm	2007-10-27 11:41:48	ebooks/16384
72767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16384/16384-h.zip	2007-10-27 11:41:48	ebooks/16384
147966	text/plain	http://www.gutenberg.org/ebooks/16384.txt.utf-8	2020-06-08 01:19:47.162048	ebooks/16384
3125	image/jpeg	http://www.gutenberg.org/cache/epub/16384/pg16384.cover.small.jpg	2020-06-08 01:19:48.503993	ebooks/16384
11532	image/jpeg	http://www.gutenberg.org/cache/epub/16384/pg16384.cover.medium.jpg	2020-06-08 01:19:48.532993	ebooks/16384
91908	application/epub+zip	http://www.gutenberg.org/ebooks/16384.epub.noimages	2020-06-08 01:19:47.576007	ebooks/16384
352598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16384.kindle.noimages	2020-06-08 01:19:48.473983	ebooks/16384
97815	application/epub+zip	http://www.gutenberg.org/ebooks/16384.epub.images	2020-06-08 01:19:47.413033	ebooks/16384
61559	application/zip	http://www.gutenberg.org/files/16384/16384-8.zip	2007-10-27 11:41:48	ebooks/16384
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/16384.rdf	2020-06-11 01:13:08.310082	ebooks/16384
362585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16384.kindle.images	2020-06-08 01:19:48.021997	ebooks/16384
83498	application/epub+zip	http://www.gutenberg.org/ebooks/16385.epub.noimages	2020-06-08 01:19:49.197976	ebooks/16385
83498	application/epub+zip	http://www.gutenberg.org/ebooks/16385.epub.images	2020-06-08 01:19:49.105984	ebooks/16385
336102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16385.kindle.images	2020-06-08 01:19:49.779966	ebooks/16385
170088	text/html	http://www.gutenberg.org/ebooks/16385.html.images	2020-06-08 01:19:48.897995	ebooks/16385
126288	text/plain	http://www.gutenberg.org/ebooks/16385.txt.utf-8	2020-06-08 01:19:48.652989	ebooks/16385
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/16385.rdf	2020-06-11 01:13:08.33308	ebooks/16385
51122	application/zip	http://www.gutenberg.org/files/16385/16385-8.zip	2005-07-29 11:18:40	ebooks/16385
23336	image/jpeg	http://www.gutenberg.org/cache/epub/16385/pg16385.cover.medium.jpg	2020-06-08 01:19:50.409	ebooks/16385
4917	image/jpeg	http://www.gutenberg.org/cache/epub/16385/pg16385.cover.small.jpg	2020-06-08 01:19:50.383962	ebooks/16385
170088	text/html	http://www.gutenberg.org/ebooks/16385.html.noimages	2020-06-08 01:19:48.974002	ebooks/16385
124402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16385/16385-8.txt	2005-07-29 11:18:38	ebooks/16385
336098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16385.kindle.noimages	2020-06-08 01:19:50.356982	ebooks/16385
34101	image/jpeg	http://www.gutenberg.org/cache/epub/16386/pg16386.cover.medium.jpg	2020-06-08 01:19:51.227956	ebooks/16386
100882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16386/16386-8.txt	2005-07-29 11:23:12	ebooks/16386
186152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16386/16386-h/16386-h.htm	2005-07-29 11:23:14	ebooks/16386
4598	image/jpeg	http://www.gutenberg.org/cache/epub/16386/pg16386.cover.small.jpg	2020-06-08 01:19:51.205964	ebooks/16386
759140	application/zip	http://www.gutenberg.org/files/16386/16386-h.zip	2005-07-29 11:23:16	ebooks/16386
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/16386.rdf	2020-06-11 01:13:08.355074	ebooks/16386
122663	application/epub+zip	http://www.gutenberg.org/ebooks/16386.epub.noimages	2020-06-08 01:19:51.021977	ebooks/16386
101725	text/plain	http://www.gutenberg.org/ebooks/16386.txt.utf-8	2020-06-08 01:19:50.521971	ebooks/16386
405952	application/epub+zip	http://www.gutenberg.org/ebooks/16386.epub.images	2020-06-08 01:19:50.86196	ebooks/16386
35152	application/zip	http://www.gutenberg.org/files/16386/16386-8.zip	2005-07-29 11:23:16	ebooks/16386
1114929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16387/16387-h/16387-h.htm	2005-08-20 11:33:44	ebooks/16387
960569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16387/16387-8.txt	2005-08-20 11:32:46	ebooks/16387
5913541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16387.kindle.images	2020-06-08 01:19:56.121887	ebooks/16387
348093	application/zip	http://www.gutenberg.org/files/16387/16387-8.zip	2005-08-20 11:33:58	ebooks/16387
1886115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16387.kindle.noimages	2020-06-08 01:19:58.561854	ebooks/16387
437567	application/epub+zip	http://www.gutenberg.org/ebooks/16387.epub.noimages	2020-06-08 01:19:53.102929	ebooks/16387
961007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16387/16387.txt	2005-08-20 11:31:52	ebooks/16387
348055	application/zip	http://www.gutenberg.org/files/16387/16387.zip	2005-08-20 11:34:06	ebooks/16387
27976	image/jpeg	http://www.gutenberg.org/cache/epub/16387/pg16387.cover.medium.jpg	2020-06-08 01:19:58.791851	ebooks/16387
2454725	application/epub+zip	http://www.gutenberg.org/ebooks/16387.epub.images	2020-06-08 01:19:52.572956	ebooks/16387
2375187	application/zip	http://www.gutenberg.org/files/16387/16387-h.zip	2005-08-20 11:34:14	ebooks/16387
4880	image/jpeg	http://www.gutenberg.org/cache/epub/16387/pg16387.cover.small.jpg	2020-06-08 01:19:58.678862	ebooks/16387
960988	text/plain	http://www.gutenberg.org/ebooks/16387.txt.utf-8	2020-06-08 01:19:51.363956	ebooks/16387
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/16387.rdf	2020-06-11 01:13:08.383075	ebooks/16387
169004	application/epub+zip	http://www.gutenberg.org/ebooks/16388.epub.noimages	2020-06-08 01:20:00.008887	ebooks/16388
733046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16388.kindle.images	2020-06-08 01:20:01.017837	ebooks/16388
145206	application/zip	http://www.gutenberg.org/files/16388/16388-h.zip	2005-07-29 11:46:34	ebooks/16388
125647	application/zip	http://www.gutenberg.org/files/16388/16388-8.zip	2005-07-29 11:46:34	ebooks/16388
177594	application/epub+zip	http://www.gutenberg.org/ebooks/16388.epub.images	2020-06-08 01:19:59.655848	ebooks/16388
365109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16388/16388-8.txt	2005-07-29 11:46:30	ebooks/16388
373166	text/plain	http://www.gutenberg.org/ebooks/16388.txt.utf-8	2020-06-08 01:19:59.086893	ebooks/16388
710216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16388.kindle.noimages	2020-06-08 01:20:02.00782	ebooks/16388
3834	image/jpeg	http://www.gutenberg.org/cache/epub/16388/pg16388.cover.small.jpg	2020-06-08 01:20:02.06081	ebooks/16388
14266	image/jpeg	http://www.gutenberg.org/cache/epub/16388/pg16388.cover.medium.jpg	2020-06-08 01:20:02.10882	ebooks/16388
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/16388.rdf	2020-06-11 01:13:08.408077	ebooks/16388
402001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16388/16388-h/16388-h.htm	2005-07-29 11:46:32	ebooks/16388
469796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16389/16389.txt	2014-09-07 06:50:58	ebooks/16389
3309	image/jpeg	http://www.gutenberg.org/cache/epub/16389/pg16389.cover.small.jpg	2020-06-08 01:20:05.156841	ebooks/16389
12711	image/jpeg	http://www.gutenberg.org/cache/epub/16389/pg16389.cover.medium.jpg	2020-06-08 01:20:05.180782	ebooks/16389
469787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16389/16389-8.txt	2014-09-07 06:50:56	ebooks/16389
171280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16389/16389.zip	2014-09-07 06:51:10	ebooks/16389
506892	text/html	http://www.gutenberg.org/ebooks/16389.html.images	2020-06-08 01:20:02.571847	ebooks/16389
208235	application/epub+zip	http://www.gutenberg.org/ebooks/16389.epub.noimages	2020-06-08 01:20:03.139796	ebooks/16389
208235	application/epub+zip	http://www.gutenberg.org/ebooks/16389.epub.images	2020-06-08 01:20:03.002815	ebooks/16389
828135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16389.kindle.noimages	2020-06-08 01:20:05.130828	ebooks/16389
828151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16389.kindle.images	2020-06-08 01:20:04.129881	ebooks/16389
469763	text/plain	http://www.gutenberg.org/ebooks/16389.txt.utf-8	2020-06-08 01:20:02.277811	ebooks/16389
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/16389.rdf	2020-06-11 01:13:08.436069	ebooks/16389
171294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16389/16389-8.zip	2014-09-07 06:51:10	ebooks/16389
506892	text/html	http://www.gutenberg.org/ebooks/16389.html.noimages	2020-06-08 01:20:02.786824	ebooks/16389
797115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1639.kindle.images	2020-06-01 01:06:11.328597	ebooks/1639
196480	application/epub+zip	http://www.gutenberg.org/ebooks/1639.epub.noimages	2020-06-01 01:06:10.420571	ebooks/1639
797108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1639.kindle.noimages	2020-06-01 01:06:12.270554	ebooks/1639
520760	text/html; charset=utf-8	http://www.gutenberg.org/files/1639/1639-h/1639-h.htm	2016-11-22 05:27:38	ebooks/1639
446639	text/plain; charset=utf-8	http://www.gutenberg.org/files/1639/1639-0.txt	2016-11-22 05:26:26	ebooks/1639
3149	image/jpeg	http://www.gutenberg.org/cache/epub/1639/pg1639.cover.small.jpg	2020-06-01 01:06:12.304578	ebooks/1639
169767	application/zip	http://www.gutenberg.org/files/1639/1639-0.zip	2016-11-22 05:28:38	ebooks/1639
12210	image/jpeg	http://www.gutenberg.org/cache/epub/1639/pg1639.cover.medium.jpg	2020-06-01 01:06:12.333569	ebooks/1639
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/1639.rdf	2020-06-11 01:01:26.29708	ebooks/1639
196479	application/epub+zip	http://www.gutenberg.org/ebooks/1639.epub.images	2020-06-01 01:06:10.209579	ebooks/1639
439637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1639/1639.txt	2010-02-27 03:01:38	ebooks/1639
168845	application/zip	http://www.gutenberg.org/files/1639/1639.zip	2010-02-27 03:03:00	ebooks/1639
177090	text/html; charset=utf-8	http://www.gutenberg.org/files/1639/1639-h.zip	2016-11-22 05:28:38	ebooks/1639
435708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16390.kindle.noimages	2020-06-08 01:20:06.939962	ebooks/16390
140124	text/plain	http://www.gutenberg.org/ebooks/16390.txt.utf-8	2020-06-08 01:20:05.291793	ebooks/16390
25037	image/jpeg	http://www.gutenberg.org/cache/epub/16390/pg16390.cover.medium.jpg	2020-06-08 01:20:06.974954	ebooks/16390
1050934	text/html; charset=us-ascii	http://www.gutenberg.org/files/16390/16390-h.zip	2005-07-30 07:54:34	ebooks/16390
159015	text/html; charset=us-ascii	http://www.gutenberg.org/files/16390/16390-h/16390-h.htm	2005-07-30 07:54:32	ebooks/16390
171716	application/epub+zip	http://www.gutenberg.org/ebooks/16390.epub.noimages	2020-06-08 01:20:05.897799	ebooks/16390
350795	application/epub+zip	http://www.gutenberg.org/ebooks/16390.epub.images	2020-06-08 01:20:05.752798	ebooks/16390
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/16390.rdf	2020-06-11 01:13:08.460069	ebooks/16390
140154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16390/16390.txt	2005-07-30 07:54:32	ebooks/16390
54435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16390/16390.zip	2005-07-30 07:54:34	ebooks/16390
765347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16390.kindle.images	2020-06-08 01:20:06.469955	ebooks/16390
3870	image/jpeg	http://www.gutenberg.org/cache/epub/16390/pg16390.cover.small.jpg	2020-06-08 01:20:06.958012	ebooks/16390
199997	application/epub+zip	http://www.gutenberg.org/ebooks/16391.epub.images	2020-06-08 01:20:07.308958	ebooks/16391
3949	image/jpeg	http://www.gutenberg.org/cache/epub/16391/pg16391.cover.small.jpg	2020-06-08 01:20:08.530949	ebooks/16391
170865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16391/16391-h.zip	2005-07-30 07:59:08	ebooks/16391
16807	image/jpeg	http://www.gutenberg.org/cache/epub/16391/pg16391.cover.medium.jpg	2020-06-08 01:20:08.558959	ebooks/16391
270964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16391/16391-h/16391-h.htm	2005-07-30 07:59:06	ebooks/16391
102835	application/zip	http://www.gutenberg.org/files/16391/16391-8.zip	2005-07-30 07:59:08	ebooks/16391
262992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16391/16391-8.txt	2005-07-30 07:59:04	ebooks/16391
277034	text/plain	http://www.gutenberg.org/ebooks/16391.txt.utf-8	2020-06-08 01:20:07.083963	ebooks/16391
529336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16391.kindle.noimages	2020-06-08 01:20:08.499936	ebooks/16391
132892	application/epub+zip	http://www.gutenberg.org/ebooks/16391.epub.noimages	2020-06-08 01:20:07.401978	ebooks/16391
662513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16391.kindle.images	2020-06-08 01:20:07.949941	ebooks/16391
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/16391.rdf	2020-06-11 01:13:08.483073	ebooks/16391
212992	text/html	http://www.gutenberg.org/ebooks/16392.html.images	2020-06-08 01:20:08.814957	ebooks/16392
194658	text/plain	http://www.gutenberg.org/ebooks/16392.txt.utf-8	2020-06-08 01:20:08.67694	ebooks/16392
3210	image/jpeg	http://www.gutenberg.org/cache/epub/16392/pg16392.cover.small.jpg	2020-06-08 01:20:10.051912	ebooks/16392
185914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16392/16392-8.txt	2005-07-30 08:03:16	ebooks/16392
212992	text/html	http://www.gutenberg.org/ebooks/16392.html.noimages	2020-06-08 01:20:08.866951	ebooks/16392
100258	application/epub+zip	http://www.gutenberg.org/ebooks/16392.epub.images	2020-06-08 01:20:08.980933	ebooks/16392
12604	image/jpeg	http://www.gutenberg.org/cache/epub/16392/pg16392.cover.medium.jpg	2020-06-08 01:20:10.074923	ebooks/16392
398086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16392.kindle.images	2020-06-08 01:20:09.535915	ebooks/16392
100259	application/epub+zip	http://www.gutenberg.org/ebooks/16392.epub.noimages	2020-06-08 01:20:09.060924	ebooks/16392
73130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16392/16392-8.zip	2005-07-30 08:03:18	ebooks/16392
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/16392.rdf	2020-06-11 01:13:08.513107	ebooks/16392
398075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16392.kindle.noimages	2020-06-08 01:20:10.026909	ebooks/16392
163297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16393/16393-h/16393-h.htm	2005-07-30 08:08:42	ebooks/16393
418775	application/epub+zip	http://www.gutenberg.org/ebooks/16393.epub.images	2020-06-08 01:20:10.367902	ebooks/16393
159924	text/plain	http://www.gutenberg.org/ebooks/16393.txt.utf-8	2020-06-08 01:20:10.194914	ebooks/16393
152726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16393/16393-8.txt	2005-07-30 08:08:42	ebooks/16393
393084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16393/16393-h.zip	2005-07-30 08:08:44	ebooks/16393
3526	image/jpeg	http://www.gutenberg.org/cache/epub/16393/pg16393.cover.small.jpg	2020-06-08 01:20:11.355945	ebooks/16393
1009503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16393.kindle.images	2020-06-08 01:20:10.926897	ebooks/16393
346689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16393.kindle.noimages	2020-06-08 01:20:11.325892	ebooks/16393
14005	image/jpeg	http://www.gutenberg.org/cache/epub/16393/pg16393.cover.medium.jpg	2020-06-08 01:20:11.383926	ebooks/16393
86585	application/epub+zip	http://www.gutenberg.org/ebooks/16393.epub.noimages	2020-06-08 01:20:10.442932	ebooks/16393
60849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16393/16393-8.zip	2005-07-30 08:08:44	ebooks/16393
16461	application/rdf+xml	http://www.gutenberg.org/ebooks/16393.rdf	2020-06-11 01:13:08.542073	ebooks/16393
39789	application/zip	http://www.gutenberg.org/files/16394/16394-8.zip	2005-07-30 08:18:02	ebooks/16394
1166697	application/epub+zip	http://www.gutenberg.org/ebooks/16394.epub.images	2020-06-08 01:20:12.317926	ebooks/16394
3771	image/jpeg	http://www.gutenberg.org/cache/epub/16394/pg16394.cover.small.jpg	2020-06-08 01:20:18.677812	ebooks/16394
113458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16394/16394-h/16394-h.htm	2005-07-30 08:17:58	ebooks/16394
3004952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16394.kindle.images	2020-06-08 01:20:18.247807	ebooks/16394
16933	image/jpeg	http://www.gutenberg.org/cache/epub/16394/pg16394.cover.medium.jpg	2020-06-08 01:20:18.710805	ebooks/16394
95019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16394/16394-8.txt	2005-07-30 08:17:58	ebooks/16394
2310782	application/zip	http://www.gutenberg.org/files/16394/16394-h.zip	2005-07-30 08:18:02	ebooks/16394
268562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16394.kindle.noimages	2020-06-08 01:20:18.641835	ebooks/16394
95014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16394/16394.txt	2005-07-30 08:17:58	ebooks/16394
64516	application/epub+zip	http://www.gutenberg.org/ebooks/16394.epub.noimages	2020-06-08 01:20:12.519891	ebooks/16394
94995	text/plain	http://www.gutenberg.org/ebooks/16394.txt.utf-8	2020-06-08 01:20:11.505895	ebooks/16394
39759	application/zip	http://www.gutenberg.org/files/16394/16394.zip	2005-07-30 08:18:02	ebooks/16394
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16394.rdf	2020-06-11 01:13:08.568068	ebooks/16394
81276	text/plain	http://www.gutenberg.org/ebooks/16395.txt.utf-8	2020-06-08 01:20:18.844804	ebooks/16395
3053	image/jpeg	http://www.gutenberg.org/cache/epub/16395/pg16395.cover.small.jpg	2020-06-08 01:20:19.971797	ebooks/16395
52947	application/epub+zip	http://www.gutenberg.org/ebooks/16395.epub.noimages	2020-06-08 01:20:19.146807	ebooks/16395
108193	text/html	http://www.gutenberg.org/ebooks/16395.html.images	2020-06-08 01:20:18.941809	ebooks/16395
212036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16395.kindle.images	2020-06-08 01:20:19.549787	ebooks/16395
31578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16395/16395-8.zip	2005-07-30 08:20:00	ebooks/16395
12142	application/rdf+xml	http://www.gutenberg.org/ebooks/16395.rdf	2020-06-11 01:13:08.590068	ebooks/16395
108193	text/html	http://www.gutenberg.org/ebooks/16395.html.noimages	2020-06-08 01:20:18.991796	ebooks/16395
52948	application/epub+zip	http://www.gutenberg.org/ebooks/16395.epub.images	2020-06-08 01:20:19.081798	ebooks/16395
212027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16395.kindle.noimages	2020-06-08 01:20:19.94778	ebooks/16395
79264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16395/16395-8.txt	2005-07-30 08:19:58	ebooks/16395
11693	image/jpeg	http://www.gutenberg.org/cache/epub/16395/pg16395.cover.medium.jpg	2020-06-08 01:20:19.994804	ebooks/16395
428009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16396.kindle.noimages	2020-06-08 01:20:21.732109	ebooks/16396
199223	text/plain	http://www.gutenberg.org/ebooks/16396.txt.utf-8	2020-06-08 01:20:20.104794	ebooks/16396
199211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16396/16396-8.txt	2005-07-30 08:30:08	ebooks/16396
199229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16396/16396.txt	2005-07-30 08:30:08	ebooks/16396
75761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16396/16396-8.zip	2005-07-30 08:30:10	ebooks/16396
102145	application/epub+zip	http://www.gutenberg.org/ebooks/16396.epub.noimages	2020-06-08 01:20:20.66008	ebooks/16396
95613	application/zip	http://www.gutenberg.org/files/16396/16396-h.zip	2005-07-30 08:30:10	ebooks/16396
75719	application/zip	http://www.gutenberg.org/files/16396/16396.zip	2005-07-30 08:30:08	ebooks/16396
452921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16396.kindle.images	2020-06-08 01:20:21.198079	ebooks/16396
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/16396.rdf	2020-06-11 01:13:08.617072	ebooks/16396
116557	application/epub+zip	http://www.gutenberg.org/ebooks/16396.epub.images	2020-06-08 01:20:20.435801	ebooks/16396
4339	image/jpeg	http://www.gutenberg.org/cache/epub/16396/pg16396.cover.small.jpg	2020-06-08 01:20:21.765157	ebooks/16396
16922	image/jpeg	http://www.gutenberg.org/cache/epub/16396/pg16396.cover.medium.jpg	2020-06-08 01:20:21.797059	ebooks/16396
220713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16396/16396-h/16396-h.htm	2005-07-30 08:30:08	ebooks/16396
322137	text/plain	http://www.gutenberg.org/ebooks/16397.txt.utf-8	2020-06-08 01:20:21.929083	ebooks/16397
202719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16397/16397-h.zip	2005-07-30 10:30:47	ebooks/16397
322179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16397/16397.txt	2005-07-30 10:24:06	ebooks/16397
665025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16397.kindle.noimages	2020-06-08 01:20:24.180033	ebooks/16397
23729	image/jpeg	http://www.gutenberg.org/cache/epub/16397/pg16397.cover.medium.jpg	2020-06-08 01:20:24.262032	ebooks/16397
116036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16397/16397.zip	2005-07-30 10:24:06	ebooks/16397
358117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16397/16397-h/16397-h.htm	2005-07-30 10:30:34	ebooks/16397
4505	image/jpeg	http://www.gutenberg.org/cache/epub/16397/pg16397.cover.small.jpg	2020-06-08 01:20:24.222052	ebooks/16397
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/16397.rdf	2020-06-11 01:13:08.644069	ebooks/16397
230382	application/epub+zip	http://www.gutenberg.org/ebooks/16397.epub.images	2020-06-08 01:20:22.305062	ebooks/16397
153245	application/epub+zip	http://www.gutenberg.org/ebooks/16397.epub.noimages	2020-06-08 01:20:22.506063	ebooks/16397
768426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16397.kindle.images	2020-06-08 01:20:23.336041	ebooks/16397
116038	application/zip	http://www.gutenberg.org/files/16397/16397-8.zip	2005-07-30 10:24:06	ebooks/16397
322172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16397/16397-8.txt	2005-07-30 10:24:06	ebooks/16397
950425	text/html	http://www.gutenberg.org/ebooks/16398.html.images	2020-06-08 01:20:25.103019	ebooks/16398
392612	application/epub+zip	http://www.gutenberg.org/ebooks/16398.epub.noimages	2020-06-08 01:20:25.886002	ebooks/16398
338227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16398/16398.zip	2005-07-30 11:01:35	ebooks/16398
1542813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16398.kindle.images	2020-06-08 01:20:27.699989	ebooks/16398
14543	image/jpeg	http://www.gutenberg.org/cache/epub/16398/pg16398.cover.medium.jpg	2020-06-08 01:20:29.566953	ebooks/16398
3890	image/jpeg	http://www.gutenberg.org/cache/epub/16398/pg16398.cover.small.jpg	2020-06-08 01:20:29.542964	ebooks/16398
950425	text/html	http://www.gutenberg.org/ebooks/16398.html.noimages	2020-06-08 01:20:25.29205	ebooks/16398
392613	application/epub+zip	http://www.gutenberg.org/ebooks/16398.epub.images	2020-06-08 01:20:25.66303	ebooks/16398
884331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16398/16398.txt	2005-07-30 11:01:35	ebooks/16398
884302	text/plain	http://www.gutenberg.org/ebooks/16398.txt.utf-8	2020-06-08 01:20:24.4231	ebooks/16398
884322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16398/16398-8.txt	2005-07-30 11:01:35	ebooks/16398
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/16398.rdf	2020-06-11 01:13:08.671097	ebooks/16398
1542804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16398.kindle.noimages	2020-06-08 01:20:29.513991	ebooks/16398
338274	application/zip	http://www.gutenberg.org/files/16398/16398-8.zip	2005-07-30 11:01:35	ebooks/16398
72803	application/zip	http://www.gutenberg.org/files/16399/16399-8.zip	2005-07-30 12:05:00	ebooks/16399
197752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16399/16399.txt	2005-07-30 12:05:00	ebooks/16399
3454	image/jpeg	http://www.gutenberg.org/cache/epub/16399/pg16399.cover.small.jpg	2020-06-08 01:20:31.836925	ebooks/16399
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/16399.rdf	2020-06-11 01:13:08.698086	ebooks/16399
197745	text/plain	http://www.gutenberg.org/ebooks/16399.txt.utf-8	2020-06-08 01:20:29.680994	ebooks/16399
105312	application/epub+zip	http://www.gutenberg.org/ebooks/16399.epub.noimages	2020-06-08 01:20:30.370956	ebooks/16399
223925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16399/16399-h/16399-h.htm	2005-07-30 12:10:45	ebooks/16399
421084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16399.kindle.noimages	2020-06-08 01:20:31.795928	ebooks/16399
197745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16399/16399-8.txt	2005-07-30 12:05:00	ebooks/16399
1453881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16399.kindle.images	2020-06-08 01:20:31.242041	ebooks/16399
14191	image/jpeg	http://www.gutenberg.org/cache/epub/16399/pg16399.cover.medium.jpg	2020-06-08 01:20:31.874926	ebooks/16399
623245	application/epub+zip	http://www.gutenberg.org/ebooks/16399.epub.images	2020-06-08 01:20:30.110954	ebooks/16399
592164	application/zip	http://www.gutenberg.org/files/16399/16399-h.zip	2005-07-30 12:11:04	ebooks/16399
72783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16399/16399.zip	2005-07-30 12:05:00	ebooks/16399
270885	application/epub+zip	http://www.gutenberg.org/ebooks/164.epub.images	2020-05-31 23:42:55.763924	ebooks/164
234861	application/zip	http://www.gutenberg.org/files/164/164.zip	2016-12-13 02:14:00	ebooks/164
3332	image/jpeg	http://www.gutenberg.org/cache/epub/164/pg164.cover.small.jpg	2020-05-31 23:42:58.558881	ebooks/164
1105340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/164.kindle.noimages	2020-05-31 23:42:58.515892	ebooks/164
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/164.rdf	2020-06-11 01:00:12.60102	ebooks/164
14861	image/jpeg	http://www.gutenberg.org/cache/epub/164/pg164.cover.medium.jpg	2020-05-31 23:42:58.598882	ebooks/164
621865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/164/164.txt	2016-12-13 02:13:08	ebooks/164
270884	application/epub+zip	http://www.gutenberg.org/ebooks/164.epub.noimages	2020-05-31 23:42:55.996948	ebooks/164
621630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/164/164-8.txt	2016-12-13 02:13:30	ebooks/164
240111	application/zip	http://www.gutenberg.org/files/164/164-h.zip	2019-05-27 09:59:32	ebooks/164
621658	text/plain	http://www.gutenberg.org/ebooks/164.txt.utf-8	2020-05-31 23:42:55.275941	ebooks/164
1105353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/164.kindle.images	2020-05-31 23:42:57.259921	ebooks/164
661766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/164/164-h/164-h.htm	2019-05-27 09:58:44	ebooks/164
234867	application/zip	http://www.gutenberg.org/files/164/164-8.zip	2016-12-13 02:14:00	ebooks/164
957184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1640.kindle.images	2020-06-01 01:06:14.244579	ebooks/1640
240260	application/epub+zip	http://www.gutenberg.org/ebooks/1640.epub.images	2020-06-01 01:06:12.860584	ebooks/1640
204869	application/zip	http://www.gutenberg.org/files/1640/1640-0.zip	2016-10-10 09:58:46	ebooks/1640
531704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1640/1640-8.txt	2008-10-15 11:05:18	ebooks/1640
203808	application/zip	http://www.gutenberg.org/files/1640/1640.zip	2008-10-15 11:06:24	ebooks/1640
539721	text/plain; charset=utf-8	http://www.gutenberg.org/files/1640/1640-0.txt	2016-10-10 09:57:06	ebooks/1640
531701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1640/1640.txt	2008-10-15 11:05:34	ebooks/1640
10556	image/jpeg	http://www.gutenberg.org/cache/epub/1640/pg1640.cover.medium.jpg	2020-06-01 01:06:15.460864	ebooks/1640
957176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1640.kindle.noimages	2020-06-01 01:06:15.38385	ebooks/1640
663138	text/html; charset=utf-8	http://www.gutenberg.org/files/1640/1640-h/1640-h.htm	2016-10-10 09:58:22	ebooks/1640
203847	application/zip	http://www.gutenberg.org/files/1640/1640-8.zip	2008-10-15 11:06:24	ebooks/1640
216313	text/html; charset=utf-8	http://www.gutenberg.org/files/1640/1640-h.zip	2016-10-10 09:58:46	ebooks/1640
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/1640.rdf	2020-06-11 01:01:26.326073	ebooks/1640
2914	image/jpeg	http://www.gutenberg.org/cache/epub/1640/pg1640.cover.small.jpg	2020-06-01 01:06:15.423839	ebooks/1640
240260	application/epub+zip	http://www.gutenberg.org/ebooks/1640.epub.noimages	2020-06-01 01:06:13.106584	ebooks/1640
530539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16400/16400-8.txt	2005-07-30 16:16:38	ebooks/16400
16911	application/rdf+xml	http://www.gutenberg.org/ebooks/16400.rdf	2020-06-11 01:13:08.728085	ebooks/16400
213153	text/plain; charset=utf-8	http://www.gutenberg.org/files/16400/16400-0.zip	2005-07-30 16:22:06	ebooks/16400
518645	application/epub+zip	http://www.gutenberg.org/ebooks/16400.epub.images	2020-06-08 01:20:36.884869	ebooks/16400
2124369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16400.kindle.images	2020-06-08 01:20:40.977805	ebooks/16400
531980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16400/16400.txt	2005-08-03 16:34:02	ebooks/16400
546434	text/plain; charset=utf-8	http://www.gutenberg.org/files/16400/16400-0.txt	2005-07-30 16:14:50	ebooks/16400
641733	text/html	http://www.gutenberg.org/files/16400/16400-h/varrolat.htm	2018-05-08 08:03:58	ebooks/16400
2105764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16400.kindle.noimages	2020-06-08 01:20:44.151786	ebooks/16400
668110	text/html; charset=utf-8	http://www.gutenberg.org/files/16400/16400-h/16400-h.htm	2018-05-08 08:12:16	ebooks/16400
467212	application/zip	http://www.gutenberg.org/files/16400/16400-h.zip	2018-05-08 08:14:28	ebooks/16400
4625	image/jpeg	http://www.gutenberg.org/cache/epub/16400/pg16400.cover.small.jpg	2020-06-08 01:20:44.331778	ebooks/16400
510496	application/epub+zip	http://www.gutenberg.org/ebooks/16400.epub.noimages	2020-06-08 01:20:37.801863	ebooks/16400
207154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16400/16400.zip	2005-08-03 16:34:50	ebooks/16400
22529	image/jpeg	http://www.gutenberg.org/cache/epub/16400/pg16400.cover.medium.jpg	2020-06-08 01:20:44.527772	ebooks/16400
207210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16400/16400-8.zip	2005-07-30 16:22:06	ebooks/16400
91788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16401/16401.txt	2005-07-30 16:32:26	ebooks/16401
109173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16401/16401-h/16401-h.htm	2005-07-30 16:32:26	ebooks/16401
3473988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16401.kindle.images	2020-06-08 01:20:51.810929	ebooks/16401
63945	application/epub+zip	http://www.gutenberg.org/ebooks/16401.epub.noimages	2020-06-08 01:20:46.692937	ebooks/16401
263747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16401.kindle.noimages	2020-06-08 01:20:52.181865	ebooks/16401
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16401.rdf	2020-06-11 01:13:10.897037	ebooks/16401
91795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16401/16401-8.txt	2005-07-30 16:32:26	ebooks/16401
3765	image/jpeg	http://www.gutenberg.org/cache/epub/16401/pg16401.cover.small.jpg	2020-06-08 01:20:52.217867	ebooks/16401
2398211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16401/16401-h.zip	2005-07-30 16:32:28	ebooks/16401
91791	text/plain	http://www.gutenberg.org/ebooks/16401.txt.utf-8	2020-06-08 01:20:44.933785	ebooks/16401
38890	application/zip	http://www.gutenberg.org/files/16401/16401-8.zip	2005-07-30 16:32:26	ebooks/16401
16970	image/jpeg	http://www.gutenberg.org/cache/epub/16401/pg16401.cover.medium.jpg	2020-06-08 01:20:52.250867	ebooks/16401
38852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16401/16401.zip	2005-07-30 16:32:26	ebooks/16401
1271636	application/epub+zip	http://www.gutenberg.org/ebooks/16401.epub.images	2020-06-08 01:20:46.495946	ebooks/16401
321522	application/zip	http://www.gutenberg.org/files/16402/16402-h.zip	2005-07-30 16:59:02	ebooks/16402
754123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16402/16402-8.txt	2005-07-30 16:59:02	ebooks/16402
24706	image/jpeg	http://www.gutenberg.org/cache/epub/16402/pg16402.cover.medium.jpg	2020-06-08 01:20:58.031799	ebooks/16402
754227	text/plain	http://www.gutenberg.org/ebooks/16402.txt.utf-8	2020-06-08 01:20:52.401886	ebooks/16402
295944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16402/16402-8.zip	2005-07-30 16:59:02	ebooks/16402
295806	application/zip	http://www.gutenberg.org/files/16402/16402.zip	2005-07-30 16:59:02	ebooks/16402
361310	application/epub+zip	http://www.gutenberg.org/ebooks/16402.epub.images	2020-06-08 01:20:53.288868	ebooks/16402
754164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16402/16402.txt	2005-07-30 16:59:02	ebooks/16402
951818	text/html	http://www.gutenberg.org/files/16402/16402-h/16402-h.htm	2005-07-30 16:59:02	ebooks/16402
361310	application/epub+zip	http://www.gutenberg.org/ebooks/16402.epub.noimages	2020-06-08 01:20:53.668854	ebooks/16402
1471802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16402.kindle.noimages	2020-06-08 01:20:57.837791	ebooks/16402
1471810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16402.kindle.images	2020-06-08 01:20:55.757819	ebooks/16402
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/16402.rdf	2020-06-11 01:13:10.92604	ebooks/16402
4472	image/jpeg	http://www.gutenberg.org/cache/epub/16402/pg16402.cover.small.jpg	2020-06-08 01:20:57.94079	ebooks/16402
334046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16403/16403-8.txt	2005-07-31 04:37:32	ebooks/16403
128294	application/zip	http://www.gutenberg.org/files/16403/16403-8.zip	2005-07-31 04:37:34	ebooks/16403
343275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16403/16403-h/16403-h.htm	2005-07-31 04:37:32	ebooks/16403
130189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16403/16403-h.zip	2005-07-31 04:37:34	ebooks/16403
157191	application/epub+zip	http://www.gutenberg.org/ebooks/16403.epub.images	2020-06-08 01:20:58.569786	ebooks/16403
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/16403.rdf	2020-06-11 01:13:10.953039	ebooks/16403
15117	image/jpeg	http://www.gutenberg.org/cache/epub/16403/pg16403.cover.medium.jpg	2020-06-08 01:21:00.303065	ebooks/16403
653059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16403.kindle.noimages	2020-06-08 01:21:00.242059	ebooks/16403
4131	image/jpeg	http://www.gutenberg.org/cache/epub/16403/pg16403.cover.small.jpg	2020-06-08 01:21:00.274057	ebooks/16403
334019	text/plain	http://www.gutenberg.org/ebooks/16403.txt.utf-8	2020-06-08 01:20:58.286798	ebooks/16403
157191	application/epub+zip	http://www.gutenberg.org/ebooks/16403.epub.noimages	2020-06-08 01:20:58.710794	ebooks/16403
653063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16403.kindle.images	2020-06-08 01:20:59.473087	ebooks/16403
334042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16403/16403.txt	2005-07-31 04:37:32	ebooks/16403
128271	application/zip	http://www.gutenberg.org/files/16403/16403.zip	2005-07-31 04:37:34	ebooks/16403
177105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16404/16404-h/16404-h.htm	2005-07-31 04:43:32	ebooks/16404
90305	application/epub+zip	http://www.gutenberg.org/ebooks/16404.epub.noimages	2020-06-08 01:21:00.959055	ebooks/16404
147999	text/plain	http://www.gutenberg.org/ebooks/16404.txt.utf-8	2020-06-08 01:21:00.426073	ebooks/16404
100014	application/epub+zip	http://www.gutenberg.org/ebooks/16404.epub.images	2020-06-08 01:21:00.742063	ebooks/16404
19073	image/jpeg	http://www.gutenberg.org/cache/epub/16404/pg16404.cover.medium.jpg	2020-06-08 01:21:02.067036	ebooks/16404
60783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16404/16404.zip	2005-07-31 04:43:32	ebooks/16404
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/16404.rdf	2020-06-11 01:13:10.980037	ebooks/16404
382654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16404.kindle.images	2020-06-08 01:21:01.479044	ebooks/16404
147965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16404/16404-8.txt	2005-07-31 04:43:32	ebooks/16404
74765	application/zip	http://www.gutenberg.org/files/16404/16404-h.zip	2005-07-31 04:43:32	ebooks/16404
4232	image/jpeg	http://www.gutenberg.org/cache/epub/16404/pg16404.cover.small.jpg	2020-06-08 01:21:02.033062	ebooks/16404
147984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16404/16404.txt	2005-07-31 04:43:32	ebooks/16404
60876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16404/16404-8.zip	2005-07-31 04:43:32	ebooks/16404
370025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16404.kindle.noimages	2020-06-08 01:21:01.996065	ebooks/16404
368545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16405/16405-8.txt	2007-11-16 14:07:59	ebooks/16405
407174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16405/16405-h/16405-h.htm	2007-11-16 14:00:43	ebooks/16405
2003071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16405.kindle.images	2020-06-08 01:21:03.921018	ebooks/16405
144265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16405/16405-8.zip	2007-11-16 14:10:10	ebooks/16405
770283	application/zip	http://www.gutenberg.org/files/16405/16405-h.zip	2007-11-16 14:08:17	ebooks/16405
169133	application/epub+zip	http://www.gutenberg.org/ebooks/16405.epub.noimages	2020-06-08 01:21:03.03406	ebooks/16405
3628	image/jpeg	http://www.gutenberg.org/cache/epub/16405/pg16405.cover.small.jpg	2020-06-08 01:21:04.739999	ebooks/16405
368520	text/plain	http://www.gutenberg.org/ebooks/16405.txt.utf-8	2020-06-08 01:21:02.20105	ebooks/16405
828587	application/epub+zip	http://www.gutenberg.org/ebooks/16405.epub.images	2020-06-08 01:21:02.774028	ebooks/16405
368553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16405/16405.txt	2007-11-16 14:07:51	ebooks/16405
13638	image/jpeg	http://www.gutenberg.org/cache/epub/16405/pg16405.cover.medium.jpg	2020-06-08 01:21:04.772014	ebooks/16405
144246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16405/16405.zip	2007-11-16 14:09:49	ebooks/16405
690069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16405.kindle.noimages	2020-06-08 01:21:04.704003	ebooks/16405
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/16405.rdf	2020-06-11 01:13:11.007097	ebooks/16405
229526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16406/16406.zip	2005-08-01 04:08:30	ebooks/16406
670508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16406/16406-8.txt	2005-08-01 04:08:30	ebooks/16406
670526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16406/16406.txt	2005-08-01 04:08:30	ebooks/16406
1135769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16406.kindle.images	2020-06-08 01:21:07.132011	ebooks/16406
277597	application/epub+zip	http://www.gutenberg.org/ebooks/16406.epub.noimages	2020-06-08 01:21:05.851019	ebooks/16406
277597	application/epub+zip	http://www.gutenberg.org/ebooks/16406.epub.images	2020-06-08 01:21:05.697997	ebooks/16406
3986	image/jpeg	http://www.gutenberg.org/cache/epub/16406/pg16406.cover.small.jpg	2020-06-08 01:21:08.464961	ebooks/16406
713963	text/html	http://www.gutenberg.org/ebooks/16406.html.noimages	2020-06-08 01:21:05.436001	ebooks/16406
713963	text/html	http://www.gutenberg.org/ebooks/16406.html.images	2020-06-08 01:21:05.294993	ebooks/16406
670492	text/plain	http://www.gutenberg.org/ebooks/16406.txt.utf-8	2020-06-08 01:21:04.919005	ebooks/16406
16501	image/jpeg	http://www.gutenberg.org/cache/epub/16406/pg16406.cover.medium.jpg	2020-06-08 01:21:08.492955	ebooks/16406
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/16406.rdf	2020-06-11 01:13:11.034035	ebooks/16406
1135761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16406.kindle.noimages	2020-06-08 01:21:08.433972	ebooks/16406
229558	application/zip	http://www.gutenberg.org/files/16406/16406-8.zip	2005-08-01 04:08:30	ebooks/16406
68736	application/zip	http://www.gutenberg.org/files/16407/16407.zip	2005-08-01 05:49:54	ebooks/16407
191774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16407/16407-h/16407-h.htm	2005-08-01 05:53:09	ebooks/16407
385376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16407.kindle.images	2020-06-08 01:21:09.478937	ebooks/16407
14072	image/jpeg	http://www.gutenberg.org/cache/epub/16407/pg16407.cover.medium.jpg	2020-06-08 01:21:10.006936	ebooks/16407
176103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16407/16407.txt	2005-08-01 05:49:54	ebooks/16407
95848	application/epub+zip	http://www.gutenberg.org/ebooks/16407.epub.images	2020-06-08 01:21:08.874948	ebooks/16407
95848	application/epub+zip	http://www.gutenberg.org/ebooks/16407.epub.noimages	2020-06-08 01:21:09.017983	ebooks/16407
3532	image/jpeg	http://www.gutenberg.org/cache/epub/16407/pg16407.cover.small.jpg	2020-06-08 01:21:09.979935	ebooks/16407
385368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16407.kindle.noimages	2020-06-08 01:21:09.948934	ebooks/16407
68744	application/zip	http://www.gutenberg.org/files/16407/16407-8.zip	2005-08-01 05:49:54	ebooks/16407
176095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16407/16407-8.txt	2005-08-01 05:49:54	ebooks/16407
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/16407.rdf	2020-06-11 01:13:11.060039	ebooks/16407
72992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16407/16407-h.zip	2005-08-01 05:53:34	ebooks/16407
176066	text/plain	http://www.gutenberg.org/ebooks/16407.txt.utf-8	2020-06-08 01:21:08.622957	ebooks/16407
300973	application/zip	http://www.gutenberg.org/files/16408/16408.zip	2005-08-01 06:24:06	ebooks/16408
763703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16408/16408-8.txt	2005-08-01 06:24:05	ebooks/16408
301120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16408/16408-8.zip	2005-08-01 06:24:05	ebooks/16408
1414022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16408.kindle.images	2020-06-08 01:21:12.949899	ebooks/16408
810886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16408/16408-h/16408-h.htm	2005-08-01 06:28:53	ebooks/16408
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/16408.rdf	2020-06-11 01:13:11.087035	ebooks/16408
339910	application/epub+zip	http://www.gutenberg.org/ebooks/16408.epub.images	2020-06-08 01:21:10.85992	ebooks/16408
10015	image/jpeg	http://www.gutenberg.org/cache/epub/16408/pg16408.cover.medium.jpg	2020-06-08 01:21:14.722886	ebooks/16408
2694	image/jpeg	http://www.gutenberg.org/cache/epub/16408/pg16408.cover.small.jpg	2020-06-08 01:21:14.676881	ebooks/16408
308930	application/zip	http://www.gutenberg.org/files/16408/16408-h.zip	2005-08-01 06:29:45	ebooks/16408
763725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16408/16408.txt	2005-08-01 06:24:05	ebooks/16408
339908	application/epub+zip	http://www.gutenberg.org/ebooks/16408.epub.noimages	2020-06-08 01:21:11.256944	ebooks/16408
1414012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16408.kindle.noimages	2020-06-08 01:21:14.623872	ebooks/16408
763981	text/plain	http://www.gutenberg.org/ebooks/16408.txt.utf-8	2020-06-08 01:21:10.137945	ebooks/16408
109521	text/plain	http://www.gutenberg.org/ebooks/16409.txt.utf-8	2020-06-08 01:21:14.905889	ebooks/16409
109503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16409/16409-8.txt	2005-08-01 11:41:18	ebooks/16409
18033	image/jpeg	http://www.gutenberg.org/cache/epub/16409/pg16409.cover.medium.jpg	2020-06-08 01:21:16.227962	ebooks/16409
45587	application/zip	http://www.gutenberg.org/files/16409/16409-8.zip	2005-08-01 11:41:18	ebooks/16409
3974	image/jpeg	http://www.gutenberg.org/cache/epub/16409/pg16409.cover.small.jpg	2020-06-08 01:21:16.19586	ebooks/16409
48092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16409/16409-h.zip	2005-08-01 11:41:20	ebooks/16409
45540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16409/16409.zip	2005-08-01 11:41:18	ebooks/16409
122187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16409/16409-h/16409-h.htm	2005-08-01 11:41:18	ebooks/16409
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/16409.rdf	2020-06-11 01:13:11.114034	ebooks/16409
71497	application/epub+zip	http://www.gutenberg.org/ebooks/16409.epub.noimages	2020-06-08 01:21:15.349875	ebooks/16409
287965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16409.kindle.images	2020-06-08 01:21:15.74186	ebooks/16409
109536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16409/16409.txt	2005-08-01 11:41:18	ebooks/16409
287957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16409.kindle.noimages	2020-06-08 01:21:16.161855	ebooks/16409
71497	application/epub+zip	http://www.gutenberg.org/ebooks/16409.epub.images	2020-06-08 01:21:15.187889	ebooks/16409
3772	image/jpeg	http://www.gutenberg.org/cache/epub/1641/pg1641.cover.small.jpg	2020-06-01 01:06:20.595739	ebooks/1641
1762123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1641.kindle.noimages	2020-06-01 01:06:20.547753	ebooks/1641
407703	text/html; charset=utf-8	http://www.gutenberg.org/files/1641/1641-h.zip	2016-11-22 01:49:04	ebooks/1641
387145	application/zip	http://www.gutenberg.org/files/1641/1641-0.zip	2016-11-22 01:49:04	ebooks/1641
1762131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1641.kindle.images	2020-06-01 01:06:18.569833	ebooks/1641
432899	application/epub+zip	http://www.gutenberg.org/ebooks/1641.epub.images	2020-06-01 01:06:16.247848	ebooks/1641
1036932	text/plain; charset=utf-8	http://www.gutenberg.org/files/1641/1641-0.txt	2016-11-22 01:45:56	ebooks/1641
1014739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1641/1641.txt	2010-02-27 07:36:30	ebooks/1641
384242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1641/1641.zip	2010-02-27 07:37:38	ebooks/1641
13537	image/jpeg	http://www.gutenberg.org/cache/epub/1641/pg1641.cover.medium.jpg	2020-06-01 01:06:20.638762	ebooks/1641
1251180	text/html; charset=utf-8	http://www.gutenberg.org/files/1641/1641-h/1641-h.htm	2016-11-22 01:48:02	ebooks/1641
432899	application/epub+zip	http://www.gutenberg.org/ebooks/1641.epub.noimages	2020-06-01 01:06:16.603813	ebooks/1641
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/1641.rdf	2020-06-11 01:01:26.372077	ebooks/1641
74431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16410/16410.zip	2005-08-01 11:49:26	ebooks/16410
259947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16410/16410-h/16410-h.htm	2005-08-01 11:49:22	ebooks/16410
32654	image/jpeg	http://www.gutenberg.org/cache/epub/16410/pg16410.cover.medium.jpg	2020-06-08 01:21:21.007799	ebooks/16410
765574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16410/16410-h.zip	2005-08-01 11:49:26	ebooks/16410
4041	image/jpeg	http://www.gutenberg.org/cache/epub/16410/pg16410.cover.small.jpg	2020-06-08 01:21:20.931797	ebooks/16410
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/16410.rdf	2020-06-11 01:13:11.142035	ebooks/16410
1836719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16410.kindle.images	2020-06-08 01:21:19.873812	ebooks/16410
203517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16410/16410-8.txt	2005-08-01 11:49:20	ebooks/16410
779875	application/epub+zip	http://www.gutenberg.org/ebooks/16410.epub.images	2020-06-08 01:21:16.949895	ebooks/16410
177887	application/epub+zip	http://www.gutenberg.org/ebooks/16410.epub.noimages	2020-06-08 01:21:17.263856	ebooks/16410
203518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16410/16410.txt	2005-08-01 11:49:22	ebooks/16410
619419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16410.kindle.noimages	2020-06-08 01:21:20.835792	ebooks/16410
74496	application/zip	http://www.gutenberg.org/files/16410/16410-8.zip	2005-08-01 11:49:26	ebooks/16410
203519	text/plain	http://www.gutenberg.org/ebooks/16410.txt.utf-8	2020-06-08 01:21:16.361877	ebooks/16410
555951	text/html	http://www.gutenberg.org/ebooks/16411.html.images	2020-06-08 01:21:21.613799	ebooks/16411
490124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16411/16411-8.txt	2005-08-01 11:52:12	ebooks/16411
16769	image/jpeg	http://www.gutenberg.org/cache/epub/16411/pg16411.cover.medium.jpg	2020-06-08 01:21:24.350955	ebooks/16411
188961	application/zip	http://www.gutenberg.org/files/16411/16411-8.zip	2005-08-01 11:52:14	ebooks/16411
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/16411.rdf	2020-06-11 01:13:11.165041	ebooks/16411
555951	text/html	http://www.gutenberg.org/ebooks/16411.html.noimages	2020-06-08 01:21:21.73079	ebooks/16411
515019	text/plain	http://www.gutenberg.org/ebooks/16411.txt.utf-8	2020-06-08 01:21:21.232823	ebooks/16411
927432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16411.kindle.noimages	2020-06-08 01:21:24.298958	ebooks/16411
232528	application/epub+zip	http://www.gutenberg.org/ebooks/16411.epub.noimages	2020-06-08 01:21:22.172779	ebooks/16411
232527	application/epub+zip	http://www.gutenberg.org/ebooks/16411.epub.images	2020-06-08 01:21:21.995802	ebooks/16411
927435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16411.kindle.images	2020-06-08 01:21:23.240788	ebooks/16411
4064	image/jpeg	http://www.gutenberg.org/cache/epub/16411/pg16411.cover.small.jpg	2020-06-08 01:21:24.326975	ebooks/16411
817429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16412.kindle.images	2020-06-08 01:21:25.918948	ebooks/16412
3828	image/jpeg	http://www.gutenberg.org/cache/epub/16412/pg16412.cover.small.jpg	2020-06-08 01:21:26.849922	ebooks/16412
204005	application/epub+zip	http://www.gutenberg.org/ebooks/16412.epub.images	2020-06-08 01:21:24.831975	ebooks/16412
441115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16412/16412.txt	2005-08-01 13:33:13	ebooks/16412
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/16412.rdf	2020-06-11 01:13:11.191054	ebooks/16412
441116	text/plain	http://www.gutenberg.org/ebooks/16412.txt.utf-8	2020-06-08 01:21:24.47396	ebooks/16412
175476	application/zip	http://www.gutenberg.org/files/16412/16412-h.zip	2005-08-01 13:33:13	ebooks/16412
817420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16412.kindle.noimages	2020-06-08 01:21:26.809927	ebooks/16412
172055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16412/16412.zip	2005-08-01 13:33:13	ebooks/16412
14446	image/jpeg	http://www.gutenberg.org/cache/epub/16412/pg16412.cover.medium.jpg	2020-06-08 01:21:26.896922	ebooks/16412
466194	text/html	http://www.gutenberg.org/files/16412/16412-h/16412-h.htm	2005-08-01 13:28:52	ebooks/16412
204004	application/epub+zip	http://www.gutenberg.org/ebooks/16412.epub.noimages	2020-06-08 01:21:25.007958	ebooks/16412
667761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16413/16413-h/16413-h.htm	2005-08-02 13:56:04	ebooks/16413
3669	image/jpeg	http://www.gutenberg.org/cache/epub/16413/pg16413.cover.small.jpg	2020-06-08 01:21:30.100873	ebooks/16413
236635	application/zip	http://www.gutenberg.org/files/16413/16413-h.zip	2005-08-02 13:56:04	ebooks/16413
7555891	application/zip	http://www.gutenberg.org/files/16413/16413-page-images.zip	2005-08-02 13:56:04	ebooks/16413
256303	application/epub+zip	http://www.gutenberg.org/ebooks/16413.epub.images	2020-06-08 01:21:27.520922	ebooks/16413
256303	application/epub+zip	http://www.gutenberg.org/ebooks/16413.epub.noimages	2020-06-08 01:21:27.742928	ebooks/16413
579952	text/plain	http://www.gutenberg.org/ebooks/16413.txt.utf-8	2020-06-08 01:21:27.049939	ebooks/16413
1072891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16413.kindle.noimages	2020-06-08 01:21:30.063875	ebooks/16413
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/16413.rdf	2020-06-11 01:13:11.218035	ebooks/16413
14075	image/jpeg	http://www.gutenberg.org/cache/epub/16413/pg16413.cover.medium.jpg	2020-06-08 01:21:30.131883	ebooks/16413
1072899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16413.kindle.images	2020-06-08 01:21:28.910895	ebooks/16413
568174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16413/16413-8.txt	2005-08-02 13:56:04	ebooks/16413
224835	application/zip	http://www.gutenberg.org/files/16413/16413-8.zip	2005-08-02 13:56:04	ebooks/16413
4520354	text/html; charset=us-ascii	http://www.gutenberg.org/files/16414/16414-h.zip	2007-02-03 11:49:42	ebooks/16414
1581835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16414.kindle.noimages	2020-06-08 01:21:52.857879	ebooks/16414
845510	text/plain	http://www.gutenberg.org/ebooks/16414.txt.utf-8	2020-06-08 01:21:30.283931	ebooks/16414
3529964	application/epub+zip	http://www.gutenberg.org/ebooks/16414.epub.images	2020-06-08 01:21:38.017794	ebooks/16414
3256	image/jpeg	http://www.gutenberg.org/cache/epub/16414/pg16414.cover.small.jpg	2020-06-08 01:21:52.915879	ebooks/16414
919777	text/html; charset=us-ascii	http://www.gutenberg.org/files/16414/16414-h/16414-h.htm	2007-02-03 10:10:06	ebooks/16414
22261	image/jpeg	http://www.gutenberg.org/cache/epub/16414/pg16414.cover.medium.jpg	2020-06-08 01:21:52.951891	ebooks/16414
845540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16414/16414.txt	2007-02-03 10:09:38	ebooks/16414
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/16414.rdf	2020-06-11 01:13:11.241046	ebooks/16414
313146	application/zip	http://www.gutenberg.org/files/16414/16414.zip	2007-02-03 11:49:40	ebooks/16414
382715	application/epub+zip	http://www.gutenberg.org/ebooks/16414.epub.noimages	2020-06-08 01:21:38.39408	ebooks/16414
9874194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16414.kindle.images	2020-06-08 01:21:50.947969	ebooks/16414
241876	application/epub+zip	http://www.gutenberg.org/ebooks/16415.epub.images	2020-06-08 01:21:53.488898	ebooks/16415
437847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16415/16415-h/16415-h.htm	2005-11-21 04:43:26	ebooks/16415
401202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16415/16415.txt	2005-08-02 12:46:32	ebooks/16415
155176	application/zip	http://www.gutenberg.org/files/16415/16415-8.zip	2005-08-02 12:46:34	ebooks/16415
769744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16415.kindle.noimages	2020-06-08 01:21:55.553853	ebooks/16415
155119	application/zip	http://www.gutenberg.org/files/16415/16415.zip	2005-08-02 12:46:34	ebooks/16415
214438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16415/16415-h.zip	2005-11-21 04:43:40	ebooks/16415
4314	image/jpeg	http://www.gutenberg.org/cache/epub/16415/pg16415.cover.small.jpg	2020-06-08 01:21:55.590844	ebooks/16415
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/16415.rdf	2020-06-11 01:13:11.268039	ebooks/16415
183100	application/epub+zip	http://www.gutenberg.org/ebooks/16415.epub.noimages	2020-06-08 01:21:53.69092	ebooks/16415
401211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16415/16415-8.txt	2005-08-02 12:46:32	ebooks/16415
17101	image/jpeg	http://www.gutenberg.org/cache/epub/16415/pg16415.cover.medium.jpg	2020-06-08 01:21:55.631895	ebooks/16415
846568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16415.kindle.images	2020-06-08 01:21:54.63089	ebooks/16415
401256	text/plain	http://www.gutenberg.org/ebooks/16415.txt.utf-8	2020-06-08 01:21:53.097877	ebooks/16415
110252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16416/16416-8.zip	2005-08-02 12:55:34	ebooks/16416
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/16416.rdf	2020-06-11 01:13:11.295033	ebooks/16416
327717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16416/16416-h/16416-h.htm	2005-08-02 12:55:32	ebooks/16416
283314	text/plain	http://www.gutenberg.org/ebooks/16416.txt.utf-8	2020-06-08 01:21:55.764888	ebooks/16416
282705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16416/16416-8.txt	2005-08-02 12:55:32	ebooks/16416
4013	image/jpeg	http://www.gutenberg.org/cache/epub/16416/pg16416.cover.small.jpg	2020-06-08 01:21:58.287833	ebooks/16416
18567	image/jpeg	http://www.gutenberg.org/cache/epub/16416/pg16416.cover.medium.jpg	2020-06-08 01:21:58.337815	ebooks/16416
109993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16416/16416.zip	2005-08-02 12:55:34	ebooks/16416
613579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16416.kindle.noimages	2020-06-08 01:21:58.165813	ebooks/16416
613583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16416.kindle.images	2020-06-08 01:21:57.320831	ebooks/16416
150223	application/epub+zip	http://www.gutenberg.org/ebooks/16416.epub.images	2020-06-08 01:21:56.207849	ebooks/16416
282971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16416/16416.txt	2005-08-02 12:55:32	ebooks/16416
150223	application/epub+zip	http://www.gutenberg.org/ebooks/16416.epub.noimages	2020-06-08 01:21:56.473841	ebooks/16416
116541	application/zip	http://www.gutenberg.org/files/16416/16416-h.zip	2005-08-02 12:55:34	ebooks/16416
51697	application/zip	http://www.gutenberg.org/files/16417/16417-8.zip	2005-08-02 12:06:54	ebooks/16417
137549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16417/16417.txt	2005-08-02 12:01:46	ebooks/16417
51669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16417/16417.zip	2005-08-02 12:06:54	ebooks/16417
137434	text/plain; charset=utf-8	http://www.gutenberg.org/files/16417/16417-0.txt	2005-08-02 12:01:00	ebooks/16417
51673	application/zip	http://www.gutenberg.org/files/16417/16417-0.zip	2005-08-02 12:06:54	ebooks/16417
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/16417.rdf	2020-06-11 01:13:11.324033	ebooks/16417
160595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16417/16417-h/16417-h.htm	2005-08-02 12:01:46	ebooks/16417
16476	image/jpeg	http://www.gutenberg.org/cache/epub/16417/pg16417.cover.medium.jpg	2020-06-08 01:22:03.313951	ebooks/16417
76892	application/epub+zip	http://www.gutenberg.org/ebooks/16417.epub.noimages	2020-06-08 01:22:00.603792	ebooks/16417
1117936	application/epub+zip	http://www.gutenberg.org/ebooks/16417.epub.images	2020-06-08 01:22:00.345818	ebooks/16417
1796981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16417.kindle.images	2020-06-08 01:22:02.719803	ebooks/16417
325284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16417.kindle.noimages	2020-06-08 01:22:03.223952	ebooks/16417
4045	image/jpeg	http://www.gutenberg.org/cache/epub/16417/pg16417.cover.small.jpg	2020-06-08 01:22:03.261961	ebooks/16417
137528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16417/16417-8.txt	2005-08-02 12:04:44	ebooks/16417
743882	application/zip	http://www.gutenberg.org/files/16417/16417-h.zip	2005-08-02 12:06:54	ebooks/16417
17932	image/jpeg	http://www.gutenberg.org/cache/epub/16418/pg16418.cover.medium.jpg	2020-06-08 01:22:05.026928	ebooks/16418
142966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16418/16418-h/16418-h.htm	2005-08-02 12:15:28	ebooks/16418
307674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16418.kindle.noimages	2020-06-08 01:22:04.956926	ebooks/16418
104590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16418/16418-8.txt	2005-08-02 12:15:28	ebooks/16418
4002	image/jpeg	http://www.gutenberg.org/cache/epub/16418/pg16418.cover.small.jpg	2020-06-08 01:22:04.992947	ebooks/16418
42525	application/zip	http://www.gutenberg.org/files/16418/16418-h.zip	2005-08-02 12:15:28	ebooks/16418
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/16418.rdf	2020-06-11 01:13:11.352031	ebooks/16418
104581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16418/16418.txt	2005-08-02 12:15:28	ebooks/16418
71906	application/epub+zip	http://www.gutenberg.org/ebooks/16418.epub.noimages	2020-06-08 01:22:03.911943	ebooks/16418
71905	application/epub+zip	http://www.gutenberg.org/ebooks/16418.epub.images	2020-06-08 01:22:03.732955	ebooks/16418
39352	application/zip	http://www.gutenberg.org/files/16418/16418-8.zip	2005-08-02 12:15:28	ebooks/16418
104577	text/plain	http://www.gutenberg.org/ebooks/16418.txt.utf-8	2020-06-08 01:22:03.463951	ebooks/16418
39319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16418/16418.zip	2005-08-02 12:15:28	ebooks/16418
307677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16418.kindle.images	2020-06-08 01:22:04.431942	ebooks/16418
569935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16419.kindle.noimages	2020-06-08 01:22:06.703944	ebooks/16419
404416	application/zip	http://www.gutenberg.org/files/16419/16419-h.zip	2005-08-02 14:29:08	ebooks/16419
138493	text/plain	http://www.gutenberg.org/ebooks/16419.txt.utf-8	2020-06-08 01:22:05.158952	ebooks/16419
26836	image/jpeg	http://www.gutenberg.org/cache/epub/16419/pg16419.cover.medium.jpg	2020-06-08 01:22:06.746926	ebooks/16419
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/16419.rdf	2020-06-11 01:13:11.378037	ebooks/16419
138513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16419/16419-8.txt	2005-08-02 14:28:06	ebooks/16419
383144	application/epub+zip	http://www.gutenberg.org/ebooks/16419.epub.images	2020-06-08 01:22:05.498994	ebooks/16419
894000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16419.kindle.images	2020-06-08 01:22:06.227908	ebooks/16419
153074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16419/16419-h/16419-h.htm	2005-08-02 14:28:06	ebooks/16419
53079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16419/16419-8.zip	2005-08-02 14:29:08	ebooks/16419
3672	image/jpeg	http://www.gutenberg.org/cache/epub/16419/pg16419.cover.small.jpg	2020-06-08 01:22:06.725906	ebooks/16419
53054	application/zip	http://www.gutenberg.org/files/16419/16419.zip	2005-08-02 14:29:08	ebooks/16419
219287	application/epub+zip	http://www.gutenberg.org/ebooks/16419.epub.noimages	2020-06-08 01:22:05.697927	ebooks/16419
138505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16419/16419.txt	2005-08-02 14:28:06	ebooks/16419
39944	application/epub+zip	http://www.gutenberg.org/ebooks/1642.epub.noimages	2020-06-01 01:06:21.086747	ebooks/1642
25995	application/zip	http://www.gutenberg.org/files/1642/1642-h.zip	2013-01-16 05:15:08	ebooks/1642
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/1642.rdf	2020-06-11 01:01:26.403078	ebooks/1642
2603	image/jpeg	http://www.gutenberg.org/cache/epub/1642/pg1642.cover.small.jpg	2020-06-01 01:06:21.608723	ebooks/1642
81520	text/html; charset=us-ascii	http://www.gutenberg.org/files/1642/1642-h/1642-h.htm	2013-01-16 05:14:26	ebooks/1642
71164	text/plain	http://www.gutenberg.org/ebooks/1642.txt.utf-8	2020-06-01 01:06:20.788777	ebooks/1642
39944	application/epub+zip	http://www.gutenberg.org/ebooks/1642.epub.images	2020-06-01 01:06:20.961772	ebooks/1642
168372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1642.kindle.images	2020-06-01 01:06:21.335771	ebooks/1642
71192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1642/1642.txt	2008-11-22 23:57:06	ebooks/1642
24795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1642/1642.zip	2008-11-22 23:57:52	ebooks/1642
168360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1642.kindle.noimages	2020-06-01 01:06:21.582727	ebooks/1642
8997	image/jpeg	http://www.gutenberg.org/cache/epub/1642/pg1642.cover.medium.jpg	2020-06-01 01:06:21.632809	ebooks/1642
609598	text/plain	http://www.gutenberg.org/ebooks/16420.txt.utf-8	2020-06-08 01:22:06.862917	ebooks/16420
12623	image/jpeg	http://www.gutenberg.org/cache/epub/16420/pg16420.cover.medium.jpg	2020-06-08 01:22:10.483857	ebooks/16420
3613	image/jpeg	http://www.gutenberg.org/cache/epub/16420/pg16420.cover.small.jpg	2020-06-08 01:22:10.460853	ebooks/16420
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/16420.rdf	2020-06-11 01:13:11.40503	ebooks/16420
266728	application/epub+zip	http://www.gutenberg.org/ebooks/16420.epub.images	2020-06-08 01:22:07.613907	ebooks/16420
266728	application/epub+zip	http://www.gutenberg.org/ebooks/16420.epub.noimages	2020-06-08 01:22:07.765901	ebooks/16420
1069796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16420.kindle.noimages	2020-06-08 01:22:10.433854	ebooks/16420
226140	application/zip	http://www.gutenberg.org/files/16420/16420-8.zip	2005-08-03 11:33:24	ebooks/16420
609555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16420/16420.txt	2005-08-03 11:33:24	ebooks/16420
1069804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16420.kindle.images	2020-06-08 01:22:09.100878	ebooks/16420
609548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16420/16420-8.txt	2005-08-03 11:33:24	ebooks/16420
225935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16420/16420.zip	2005-08-03 11:33:24	ebooks/16420
667014	text/html	http://www.gutenberg.org/ebooks/16420.html.images	2020-06-08 01:22:07.207921	ebooks/16420
667014	text/html	http://www.gutenberg.org/ebooks/16420.html.noimages	2020-06-08 01:22:07.357919	ebooks/16420
227084	application/epub+zip	http://www.gutenberg.org/ebooks/16421.epub.images	2020-06-08 01:22:11.148866	ebooks/16421
483892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16421/16421-8.txt	2005-08-03 12:10:56	ebooks/16421
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/16421.rdf	2020-06-11 01:13:11.430032	ebooks/16421
495629	text/plain	http://www.gutenberg.org/ebooks/16421.txt.utf-8	2020-06-08 01:22:10.605868	ebooks/16421
2886	image/jpeg	http://www.gutenberg.org/cache/epub/16421/pg16421.cover.small.jpg	2020-06-08 01:22:13.510832	ebooks/16421
923179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16421.kindle.noimages	2020-06-08 01:22:13.471839	ebooks/16421
196438	application/zip	http://www.gutenberg.org/files/16421/16421-h.zip	2005-08-03 12:11:00	ebooks/16421
190317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16421/16421-8.zip	2005-08-03 12:10:58	ebooks/16421
923184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16421.kindle.images	2020-06-08 01:22:12.443828	ebooks/16421
512899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16421/16421-h/16421-h.htm	2005-08-03 12:10:58	ebooks/16421
11734	image/jpeg	http://www.gutenberg.org/cache/epub/16421/pg16421.cover.medium.jpg	2020-06-08 01:22:13.546819	ebooks/16421
227083	application/epub+zip	http://www.gutenberg.org/ebooks/16421.epub.noimages	2020-06-08 01:22:11.402864	ebooks/16421
93596	application/zip	http://www.gutenberg.org/files/16422/16422-8.zip	2005-08-03 12:16:28	ebooks/16422
3200	image/jpeg	http://www.gutenberg.org/cache/epub/16422/pg16422.cover.small.jpg	2020-06-08 01:22:15.51779	ebooks/16422
11793	image/jpeg	http://www.gutenberg.org/cache/epub/16422/pg16422.cover.medium.jpg	2020-06-08 01:22:15.548796	ebooks/16422
249826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16422/16422.txt	2005-08-03 12:16:28	ebooks/16422
249807	text/plain	http://www.gutenberg.org/ebooks/16422.txt.utf-8	2020-06-08 01:22:13.684822	ebooks/16422
119773	application/epub+zip	http://www.gutenberg.org/ebooks/16422.epub.noimages	2020-06-08 01:22:14.160824	ebooks/16422
274204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16422/16422-h/16422-h.htm	2005-08-03 12:16:28	ebooks/16422
119774	application/epub+zip	http://www.gutenberg.org/ebooks/16422.epub.images	2020-06-08 01:22:13.99284	ebooks/16422
93569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16422/16422.zip	2005-08-03 12:16:28	ebooks/16422
508606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16422.kindle.images	2020-06-08 01:22:14.820797	ebooks/16422
249835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16422/16422-8.txt	2005-08-03 12:16:28	ebooks/16422
508589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16422.kindle.noimages	2020-06-08 01:22:15.48379	ebooks/16422
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/16422.rdf	2020-06-11 01:13:11.459029	ebooks/16422
99350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16422/16422-h.zip	2005-08-03 12:16:30	ebooks/16422
270362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16423.kindle.noimages	2020-06-08 01:22:16.685776	ebooks/16423
103407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16423/16423.txt	2005-08-03 12:34:42	ebooks/16423
103392	text/plain	http://www.gutenberg.org/ebooks/16423.txt.utf-8	2020-06-08 01:22:15.675806	ebooks/16423
68642	application/epub+zip	http://www.gutenberg.org/ebooks/16423.epub.noimages	2020-06-08 01:22:16.036797	ebooks/16423
111734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16423/16423-h/16423-h.htm	2005-08-03 12:34:42	ebooks/16423
103416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16423/16423-8.txt	2005-08-03 12:34:42	ebooks/16423
43998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16423/16423-h.zip	2005-08-03 12:34:42	ebooks/16423
68642	application/epub+zip	http://www.gutenberg.org/ebooks/16423.epub.images	2020-06-08 01:22:15.880811	ebooks/16423
41636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16423/16423.zip	2005-08-03 12:34:42	ebooks/16423
19655	image/jpeg	http://www.gutenberg.org/cache/epub/16423/pg16423.cover.medium.jpg	2020-06-08 01:22:16.743782	ebooks/16423
270370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16423.kindle.images	2020-06-08 01:22:16.358781	ebooks/16423
41660	application/zip	http://www.gutenberg.org/files/16423/16423-8.zip	2005-08-03 12:34:42	ebooks/16423
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/16423.rdf	2020-06-11 01:13:11.48703	ebooks/16423
4314	image/jpeg	http://www.gutenberg.org/cache/epub/16423/pg16423.cover.small.jpg	2020-06-08 01:22:16.71579	ebooks/16423
109435	application/zip	http://www.gutenberg.org/files/16424/16424-h.zip	2005-11-21 04:47:06	ebooks/16424
102982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16424/16424-8.zip	2005-08-03 12:41:16	ebooks/16424
302431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16424/16424-h/16424-h.htm	2005-11-21 04:46:54	ebooks/16424
535819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16424.kindle.noimages	2020-06-08 01:22:18.858044	ebooks/16424
135951	application/epub+zip	http://www.gutenberg.org/ebooks/16424.epub.noimages	2020-06-08 01:22:17.584072	ebooks/16424
271773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16424/16424.txt	2005-08-03 12:41:14	ebooks/16424
535827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16424.kindle.images	2020-06-08 01:22:18.227077	ebooks/16424
13688	image/jpeg	http://www.gutenberg.org/cache/epub/16424/pg16424.cover.medium.jpg	2020-06-08 01:22:18.920054	ebooks/16424
271754	text/plain	http://www.gutenberg.org/ebooks/16424.txt.utf-8	2020-06-08 01:22:16.865775	ebooks/16424
3194	image/jpeg	http://www.gutenberg.org/cache/epub/16424/pg16424.cover.small.jpg	2020-06-08 01:22:18.890064	ebooks/16424
135951	application/epub+zip	http://www.gutenberg.org/ebooks/16424.epub.images	2020-06-08 01:22:17.291785	ebooks/16424
271767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16424/16424-8.txt	2005-08-03 12:41:14	ebooks/16424
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/16424.rdf	2020-06-11 01:13:11.514029	ebooks/16424
102931	application/zip	http://www.gutenberg.org/files/16424/16424.zip	2005-08-03 12:41:14	ebooks/16424
159484	application/epub+zip	http://www.gutenberg.org/ebooks/16425.epub.noimages	2020-06-08 01:22:19.757057	ebooks/16425
355746	text/html	http://www.gutenberg.org/ebooks/16425.html.images	2020-06-08 01:22:19.359065	ebooks/16425
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/16425.rdf	2020-06-11 01:13:11.539033	ebooks/16425
13530	image/jpeg	http://www.gutenberg.org/cache/epub/16425/pg16425.cover.medium.jpg	2020-06-08 01:22:21.402051	ebooks/16425
310956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16425/16425-8.txt	2005-08-03 13:52:22	ebooks/16425
159484	application/epub+zip	http://www.gutenberg.org/ebooks/16425.epub.images	2020-06-08 01:22:19.625088	ebooks/16425
626904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16425.kindle.noimages	2020-06-08 01:22:21.35401	ebooks/16425
355746	text/html	http://www.gutenberg.org/ebooks/16425.html.noimages	2020-06-08 01:22:19.439049	ebooks/16425
626912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16425.kindle.images	2020-06-08 01:22:20.552093	ebooks/16425
122601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16425/16425-8.zip	2005-08-03 13:52:26	ebooks/16425
316756	text/plain	http://www.gutenberg.org/ebooks/16425.txt.utf-8	2020-06-08 01:22:19.051068	ebooks/16425
3507	image/jpeg	http://www.gutenberg.org/cache/epub/16425/pg16425.cover.small.jpg	2020-06-08 01:22:21.379024	ebooks/16425
497	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig04.midi	2005-07-25 16:40:54	ebooks/16426
497	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig05.midi	2005-07-25 16:40:54	ebooks/16426
604	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig08.midi	2005-07-25 16:40:54	ebooks/16426
29917	image/jpeg	http://www.gutenberg.org/cache/epub/16426/pg16426.cover.medium.jpg	2020-06-08 01:22:32.302878	ebooks/16426
2464	image/jpeg	http://www.gutenberg.org/cache/epub/1643/pg1643.cover.small.jpg	2020-06-01 01:06:22.906728	ebooks/1643
1608705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16426.kindle.noimages	2020-06-08 01:22:32.154878	ebooks/16426
8079842	application/epub+zip	http://www.gutenberg.org/ebooks/16426.epub.images	2020-06-08 01:22:23.115989	ebooks/16426
481	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig06.midi	2005-07-25 16:40:54	ebooks/16426
515	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig03.midi	2005-07-25 16:40:54	ebooks/16426
438	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig10.midi	2005-07-25 16:40:54	ebooks/16426
16774642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16426.kindle.images	2020-06-08 01:22:30.055902	ebooks/16426
783310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16426/16426.txt	2005-08-03 16:19:48	ebooks/16426
298398	application/zip	http://www.gutenberg.org/files/16426/16426.zip	2005-08-03 16:23:00	ebooks/16426
4216	image/jpeg	http://www.gutenberg.org/cache/epub/16426/pg16426.cover.small.jpg	2020-06-08 01:22:32.232872	ebooks/16426
432517	application/epub+zip	http://www.gutenberg.org/ebooks/16426.epub.noimages	2020-06-08 01:22:23.716028	ebooks/16426
473	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig07.midi	2005-07-25 16:40:54	ebooks/16426
916	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig11.midi	2005-07-25 16:40:54	ebooks/16426
783595	text/plain	http://www.gutenberg.org/ebooks/16426.txt.utf-8	2020-06-08 01:22:21.530019	ebooks/16426
939224	text/html	http://www.gutenberg.org/files/16426/16426-h/16426-h.htm	2005-08-03 16:19:48	ebooks/16426
7943468	application/zip	http://www.gutenberg.org/files/16426/16426-h.zip	2005-08-03 16:23:02	ebooks/16426
461	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig01.midi	2005-07-25 16:40:54	ebooks/16426
612	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig02.midi	2005-07-25 16:40:54	ebooks/16426
23529	application/rdf+xml	http://www.gutenberg.org/ebooks/16426.rdf	2020-06-11 01:13:11.580034	ebooks/16426
298777	application/zip	http://www.gutenberg.org/files/16426/16426-8.zip	2005-08-03 16:23:00	ebooks/16426
465	audio/midi	http://www.gutenberg.org/files/16426/16426-h/midi/fig09.midi	2005-07-25 16:40:54	ebooks/16426
783245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16426/16426-8.txt	2005-08-03 16:19:48	ebooks/16426
3454	image/jpeg	http://www.gutenberg.org/cache/epub/16427/pg16427.cover.small.jpg	2020-06-08 01:22:36.014834	ebooks/16427
234205	application/epub+zip	http://www.gutenberg.org/ebooks/16427.epub.noimages	2020-06-08 01:22:33.535878	ebooks/16427
191253	application/zip	http://www.gutenberg.org/files/16427/16427-8.zip	2005-08-04 04:12:09	ebooks/16427
499515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16427/16427.txt	2005-08-04 04:12:09	ebooks/16427
561915	text/html	http://www.gutenberg.org/ebooks/16427.html.noimages	2020-06-08 01:22:33.103884	ebooks/16427
499508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16427/16427-8.txt	2005-08-04 04:12:09	ebooks/16427
12669	image/jpeg	http://www.gutenberg.org/cache/epub/16427/pg16427.cover.medium.jpg	2020-06-08 01:22:36.03785	ebooks/16427
938189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16427.kindle.noimages	2020-06-08 01:22:35.988844	ebooks/16427
234205	application/epub+zip	http://www.gutenberg.org/ebooks/16427.epub.images	2020-06-08 01:22:33.360865	ebooks/16427
499486	text/plain	http://www.gutenberg.org/ebooks/16427.txt.utf-8	2020-06-08 01:22:32.529881	ebooks/16427
561915	text/html	http://www.gutenberg.org/ebooks/16427.html.images	2020-06-08 01:22:32.98687	ebooks/16427
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/16427.rdf	2020-06-11 01:13:11.607028	ebooks/16427
191224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16427/16427.zip	2005-08-04 04:12:09	ebooks/16427
938197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16427.kindle.images	2020-06-08 01:22:34.76385	ebooks/16427
1636941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16428.kindle.images	2020-06-08 01:22:40.087772	ebooks/16428
1636933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16428.kindle.noimages	2020-06-08 01:22:42.182961	ebooks/16428
1010604	text/html	http://www.gutenberg.org/ebooks/16428.html.images	2020-06-08 01:22:36.93785	ebooks/16428
338634	application/zip	http://www.gutenberg.org/files/16428/16428-8.zip	2005-08-04 11:25:26	ebooks/16428
897771	text/plain	http://www.gutenberg.org/ebooks/16428.txt.utf-8	2020-06-08 01:22:36.166866	ebooks/16428
412465	application/epub+zip	http://www.gutenberg.org/ebooks/16428.epub.noimages	2020-06-08 01:22:37.967832	ebooks/16428
17709	image/jpeg	http://www.gutenberg.org/cache/epub/16428/pg16428.cover.medium.jpg	2020-06-08 01:22:42.236021	ebooks/16428
4166	image/jpeg	http://www.gutenberg.org/cache/epub/16428/pg16428.cover.small.jpg	2020-06-08 01:22:42.211975	ebooks/16428
412465	application/epub+zip	http://www.gutenberg.org/ebooks/16428.epub.images	2020-06-08 01:22:37.630803	ebooks/16428
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/16428.rdf	2020-06-11 01:13:11.633028	ebooks/16428
1010604	text/html	http://www.gutenberg.org/ebooks/16428.html.noimages	2020-06-08 01:22:37.145827	ebooks/16428
881398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16428/16428-8.txt	2005-08-04 11:25:22	ebooks/16428
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/16429.rdf	2020-06-11 01:13:11.661027	ebooks/16429
183091	application/epub+zip	http://www.gutenberg.org/ebooks/16429.epub.noimages	2020-06-08 01:22:43.210947	ebooks/16429
151917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16429/16429-h.zip	2018-05-07 09:16:46	ebooks/16429
16650	image/jpeg	http://www.gutenberg.org/cache/epub/16429/pg16429.cover.medium.jpg	2020-06-08 01:22:45.234907	ebooks/16429
723191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16429.kindle.noimages	2020-06-08 01:22:45.128906	ebooks/16429
481624	text/html	http://www.gutenberg.org/files/16429/16429-h/16429-h.htm	2018-05-07 09:16:30	ebooks/16429
181865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16429/16429-8.txt	2008-05-06 08:33:34	ebooks/16429
723163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16429.kindle.images	2020-06-08 01:22:44.168942	ebooks/16429
184984	text/plain; charset=utf-8	http://www.gutenberg.org/files/16429/16429-0.txt	2008-05-06 09:35:50	ebooks/16429
4106	image/jpeg	http://www.gutenberg.org/cache/epub/16429/pg16429.cover.small.jpg	2020-06-08 01:22:45.183909	ebooks/16429
71591	application/zip	http://www.gutenberg.org/files/16429/16429-8.zip	2008-05-06 09:36:30	ebooks/16429
183091	application/epub+zip	http://www.gutenberg.org/ebooks/16429.epub.images	2020-06-08 01:22:42.852936	ebooks/16429
72053	text/plain; charset=utf-8	http://www.gutenberg.org/files/16429/16429-0.zip	2008-05-06 09:36:30	ebooks/16429
65395	application/epub+zip	http://www.gutenberg.org/ebooks/1643.epub.images	2020-06-01 01:06:21.959752	ebooks/1643
65395	application/epub+zip	http://www.gutenberg.org/ebooks/1643.epub.noimages	2020-06-01 01:06:22.099764	ebooks/1643
275603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1643.kindle.noimages	2020-06-01 01:06:22.879702	ebooks/1643
52114	text/html; charset=us-ascii	http://www.gutenberg.org/files/1643/1643-h.zip	2013-01-16 05:18:04	ebooks/1643
275615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1643.kindle.images	2020-06-01 01:06:22.489776	ebooks/1643
9018	image/jpeg	http://www.gutenberg.org/cache/epub/1643/pg1643.cover.medium.jpg	2020-06-01 01:06:22.931771	ebooks/1643
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/1643.rdf	2020-06-11 01:01:26.431083	ebooks/1643
145335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1643/1643.txt	2008-09-21 06:40:48	ebooks/1643
167723	text/html; charset=us-ascii	http://www.gutenberg.org/files/1643/1643-h/1643-h.htm	2013-01-16 05:17:22	ebooks/1643
145307	text/plain	http://www.gutenberg.org/ebooks/1643.txt.utf-8	2020-06-01 01:06:21.744736	ebooks/1643
50080	application/zip	http://www.gutenberg.org/files/1643/1643.zip	2008-09-21 06:41:32	ebooks/1643
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/16430.rdf	2020-06-11 01:13:11.689028	ebooks/16430
210049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16430/16430.zip	2005-08-04 11:27:56	ebooks/16430
248833	application/epub+zip	http://www.gutenberg.org/ebooks/16430.epub.images	2020-06-08 01:22:45.921918	ebooks/16430
210165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16430/16430-8.zip	2005-08-04 11:27:58	ebooks/16430
248833	application/epub+zip	http://www.gutenberg.org/ebooks/16430.epub.noimages	2020-06-08 01:22:46.207909	ebooks/16430
216984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16430/16430-h.zip	2005-08-04 11:28:00	ebooks/16430
980861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16430.kindle.images	2020-06-08 01:22:47.250881	ebooks/16430
17657	image/jpeg	http://www.gutenberg.org/cache/epub/16430/pg16430.cover.medium.jpg	2020-06-08 01:22:48.377877	ebooks/16430
3987	image/jpeg	http://www.gutenberg.org/cache/epub/16430/pg16430.cover.small.jpg	2020-06-08 01:22:48.342864	ebooks/16430
522427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16430/16430-8.txt	2005-08-04 11:27:54	ebooks/16430
522463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16430/16430.txt	2005-08-04 11:27:54	ebooks/16430
522485	text/plain	http://www.gutenberg.org/ebooks/16430.txt.utf-8	2020-06-08 01:22:45.414906	ebooks/16430
980853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16430.kindle.noimages	2020-06-08 01:22:48.303865	ebooks/16430
561045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16430/16430-h/16430-h.htm	2005-08-04 11:27:56	ebooks/16430
3778	image/jpeg	http://www.gutenberg.org/cache/epub/16431/pg16431.cover.small.jpg	2020-06-08 01:22:53.957792	ebooks/16431
652961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16431/16431-h.zip	2005-08-04 11:29:10	ebooks/16431
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/16431.rdf	2020-06-11 01:13:11.717026	ebooks/16431
263862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16431/16431.zip	2005-08-04 11:29:08	ebooks/16431
702891	application/epub+zip	http://www.gutenberg.org/ebooks/16431.epub.images	2020-06-08 01:22:49.402852	ebooks/16431
1271780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16431.kindle.noimages	2020-06-08 01:22:53.834796	ebooks/16431
677272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16431/16431.txt	2005-08-04 11:29:02	ebooks/16431
15649	image/jpeg	http://www.gutenberg.org/cache/epub/16431/pg16431.cover.medium.jpg	2020-06-08 01:22:54.053814	ebooks/16431
754659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16431/16431-h/16431-h.htm	2005-08-04 11:29:02	ebooks/16431
677289	text/plain	http://www.gutenberg.org/ebooks/16431.txt.utf-8	2020-06-08 01:22:48.527873	ebooks/16431
2071739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16431.kindle.images	2020-06-08 01:22:52.208814	ebooks/16431
263994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16431/16431-8.zip	2005-08-04 11:29:08	ebooks/16431
676928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16431/16431-8.txt	2005-08-04 11:29:02	ebooks/16431
312456	application/epub+zip	http://www.gutenberg.org/ebooks/16431.epub.noimages	2020-06-08 01:22:50.029872	ebooks/16431
32012	application/zip	http://www.gutenberg.org/files/16432/16432.zip	2005-08-04 11:33:30	ebooks/16432
13588	image/jpeg	http://www.gutenberg.org/cache/epub/16432/pg16432.cover.medium.jpg	2020-06-08 01:22:55.209777	ebooks/16432
33332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16432/16432-h.zip	2005-08-04 11:30:56	ebooks/16432
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/16432.rdf	2020-06-11 01:13:11.745027	ebooks/16432
214076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16432.kindle.noimages	2020-06-08 01:22:55.153784	ebooks/16432
54520	application/epub+zip	http://www.gutenberg.org/ebooks/16432.epub.noimages	2020-06-08 01:22:54.565804	ebooks/16432
54520	application/epub+zip	http://www.gutenberg.org/ebooks/16432.epub.images	2020-06-08 01:22:54.460789	ebooks/16432
86561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16432/16432-8.txt	2005-08-04 11:30:56	ebooks/16432
32063	application/zip	http://www.gutenberg.org/files/16432/16432-8.zip	2005-08-04 11:30:56	ebooks/16432
98207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16432/16432-h/16432-h.htm	2005-08-04 11:30:56	ebooks/16432
3300	image/jpeg	http://www.gutenberg.org/cache/epub/16432/pg16432.cover.small.jpg	2020-06-08 01:22:55.182781	ebooks/16432
214084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16432.kindle.images	2020-06-08 01:22:54.85178	ebooks/16432
86555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16432/16432.txt	2005-08-04 11:32:50	ebooks/16432
86532	text/plain	http://www.gutenberg.org/ebooks/16432.txt.utf-8	2020-06-08 01:22:54.299823	ebooks/16432
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/16433.rdf	2020-06-11 01:13:11.772026	ebooks/16433
3278	image/jpeg	http://www.gutenberg.org/cache/epub/16433/pg16433.cover.small.jpg	2020-06-08 01:22:58.560031	ebooks/16433
490780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16433/16433.txt	2005-08-04 11:46:48	ebooks/16433
490787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16433/16433-8.txt	2005-08-04 11:46:48	ebooks/16433
185490	application/zip	http://www.gutenberg.org/files/16433/16433-8.zip	2005-08-04 11:46:52	ebooks/16433
1123630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16433.kindle.images	2020-06-08 01:22:57.382072	ebooks/16433
490764	text/plain	http://www.gutenberg.org/ebooks/16433.txt.utf-8	2020-06-08 01:22:55.33779	ebooks/16433
521059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16433/16433-h/16433-h.htm	2005-08-04 11:46:50	ebooks/16433
213754	application/epub+zip	http://www.gutenberg.org/ebooks/16433.epub.noimages	2020-06-08 01:22:56.169776	ebooks/16433
313119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16433/16433-h.zip	2005-08-04 11:46:54	ebooks/16433
11919	image/jpeg	http://www.gutenberg.org/cache/epub/16433/pg16433.cover.medium.jpg	2020-06-08 01:22:58.600052	ebooks/16433
185450	application/zip	http://www.gutenberg.org/files/16433/16433.zip	2005-08-04 11:46:50	ebooks/16433
337230	application/epub+zip	http://www.gutenberg.org/ebooks/16433.epub.images	2020-06-08 01:22:55.873798	ebooks/16433
879434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16433.kindle.noimages	2020-06-08 01:22:58.515032	ebooks/16433
25613	image/jpeg	http://www.gutenberg.org/cache/epub/16434/pg16434.cover.medium.jpg	2020-06-08 01:23:02.416992	ebooks/16434
494252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16434/16434-h/16434-h.htm	2005-08-04 11:55:28	ebooks/16434
847163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16434.kindle.noimages	2020-06-08 01:23:02.173014	ebooks/16434
163701	application/zip	http://www.gutenberg.org/files/16434/16434-h.zip	2005-08-04 11:55:32	ebooks/16434
154205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16434/16434.zip	2005-08-04 11:55:28	ebooks/16434
4562	image/jpeg	http://www.gutenberg.org/cache/epub/16434/pg16434.cover.small.jpg	2020-06-08 01:23:02.298986	ebooks/16434
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/16434.rdf	2020-06-11 01:13:11.801032	ebooks/16434
201026	application/epub+zip	http://www.gutenberg.org/ebooks/16434.epub.images	2020-06-08 01:22:59.335022	ebooks/16434
430535	text/plain	http://www.gutenberg.org/ebooks/16434.txt.utf-8	2020-06-08 01:22:58.754028	ebooks/16434
847170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16434.kindle.images	2020-06-08 01:23:00.871009	ebooks/16434
154361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16434/16434-8.zip	2005-08-04 11:55:30	ebooks/16434
430506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16434/16434.txt	2005-08-04 11:55:28	ebooks/16434
430402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16434/16434-8.txt	2005-08-04 11:55:28	ebooks/16434
201027	application/epub+zip	http://www.gutenberg.org/ebooks/16434.epub.noimages	2020-06-08 01:22:59.592032	ebooks/16434
200095	application/zip	http://www.gutenberg.org/files/16435/16435-8.zip	2005-08-04 12:02:26	ebooks/16435
15956	image/jpeg	http://www.gutenberg.org/cache/epub/16435/pg16435.cover.medium.jpg	2020-06-08 01:23:07.484927	ebooks/16435
666656	text/html	http://www.gutenberg.org/ebooks/16435.html.images	2020-06-08 01:23:03.387006	ebooks/16435
3891	image/jpeg	http://www.gutenberg.org/cache/epub/16435/pg16435.cover.small.jpg	2020-06-08 01:23:07.461003	ebooks/16435
1024239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16435.kindle.noimages	2020-06-08 01:23:07.431916	ebooks/16435
666656	text/html	http://www.gutenberg.org/ebooks/16435.html.noimages	2020-06-08 01:23:03.557977	ebooks/16435
532893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16435/16435-8.txt	2005-08-04 12:02:24	ebooks/16435
200036	application/zip	http://www.gutenberg.org/files/16435/16435.zip	2005-08-04 12:02:26	ebooks/16435
532881	text/plain	http://www.gutenberg.org/ebooks/16435.txt.utf-8	2020-06-08 01:23:02.826056	ebooks/16435
256167	application/epub+zip	http://www.gutenberg.org/ebooks/16435.epub.noimages	2020-06-08 01:23:04.191969	ebooks/16435
24149	application/rdf+xml	http://www.gutenberg.org/ebooks/16435.rdf	2020-06-11 01:13:11.843027	ebooks/16435
1024243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16435.kindle.images	2020-06-08 01:23:05.805945	ebooks/16435
532885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16435/16435.txt	2005-08-04 12:02:24	ebooks/16435
256167	application/epub+zip	http://www.gutenberg.org/ebooks/16435.epub.images	2020-06-08 01:23:03.934972	ebooks/16435
170446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16436/16436.zip	2005-08-04 12:24:50	ebooks/16436
341872	application/zip	http://www.gutenberg.org/files/16436/16436-h.zip	2005-08-04 12:24:50	ebooks/16436
396395	application/epub+zip	http://www.gutenberg.org/ebooks/16436.epub.images	2020-06-08 01:23:09.020916	ebooks/16436
453903	text/plain	http://www.gutenberg.org/ebooks/16436.txt.utf-8	2020-06-08 01:23:07.621945	ebooks/16436
453884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16436/16436-8.txt	2005-08-04 12:21:14	ebooks/16436
453889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16436/16436.txt	2005-08-04 12:21:52	ebooks/16436
17671	image/jpeg	http://www.gutenberg.org/cache/epub/16436/pg16436.cover.medium.jpg	2020-06-08 01:23:14.579824	ebooks/16436
1275211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16436.kindle.images	2020-06-08 01:23:12.038864	ebooks/16436
170533	application/zip	http://www.gutenberg.org/files/16436/16436-8.zip	2005-08-04 12:24:50	ebooks/16436
245093	application/epub+zip	http://www.gutenberg.org/ebooks/16436.epub.noimages	2020-06-08 01:23:09.646888	ebooks/16436
972429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16436.kindle.noimages	2020-06-08 01:23:14.253829	ebooks/16436
772440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16436/16436-h/16436-h.htm	2005-08-04 12:23:24	ebooks/16436
4042	image/jpeg	http://www.gutenberg.org/cache/epub/16436/pg16436.cover.small.jpg	2020-06-08 01:23:14.422825	ebooks/16436
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/16436.rdf	2020-06-11 01:13:11.871026	ebooks/16436
64242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16437/16437.zip	2005-08-04 12:11:04	ebooks/16437
390290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16437.kindle.noimages	2020-06-08 01:23:16.641802	ebooks/16437
64266	application/zip	http://www.gutenberg.org/files/16437/16437-8.zip	2005-08-04 12:11:04	ebooks/16437
281928	application/epub+zip	http://www.gutenberg.org/ebooks/16437.epub.images	2020-06-08 01:23:15.273821	ebooks/16437
761090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16437.kindle.images	2020-06-08 01:23:16.087808	ebooks/16437
96096	application/epub+zip	http://www.gutenberg.org/ebooks/16437.epub.noimages	2020-06-08 01:23:15.453821	ebooks/16437
3918	image/jpeg	http://www.gutenberg.org/cache/epub/16437/pg16437.cover.small.jpg	2020-06-08 01:23:16.676798	ebooks/16437
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/16437.rdf	2020-06-11 01:13:11.898025	ebooks/16437
174331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16437/16437-8.txt	2005-08-04 12:11:04	ebooks/16437
14635	image/jpeg	http://www.gutenberg.org/cache/epub/16437/pg16437.cover.medium.jpg	2020-06-08 01:23:16.708803	ebooks/16437
199264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16437/16437-h/16437-h.htm	2005-08-04 12:11:04	ebooks/16437
254512	application/zip	http://www.gutenberg.org/files/16437/16437-h.zip	2005-08-04 12:11:04	ebooks/16437
174322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16437/16437.txt	2005-08-04 12:11:04	ebooks/16437
174353	text/plain	http://www.gutenberg.org/ebooks/16437.txt.utf-8	2020-06-08 01:23:14.973827	ebooks/16437
126059	text/plain; charset=utf-8	http://www.gutenberg.org/files/16438/16438-0.zip	2019-08-30 06:27:26	ebooks/16438
642664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16438.kindle.noimages	2020-06-08 01:23:18.495778	ebooks/16438
125644	application/zip	http://www.gutenberg.org/files/16438/16438.zip	2019-08-30 06:27:26	ebooks/16438
642668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16438.kindle.images	2020-06-08 01:23:17.825785	ebooks/16438
27077	image/jpeg	http://www.gutenberg.org/cache/epub/16438/pg16438.cover.medium.jpg	2020-06-08 01:23:18.562795	ebooks/16438
162624	application/epub+zip	http://www.gutenberg.org/ebooks/16438.epub.noimages	2020-06-08 01:23:17.157794	ebooks/16438
4769	image/jpeg	http://www.gutenberg.org/cache/epub/16438/pg16438.cover.small.jpg	2020-06-08 01:23:18.529773	ebooks/16438
128080	application/zip	http://www.gutenberg.org/files/16438/16438-h.zip	2019-08-30 06:27:26	ebooks/16438
328710	text/html; charset=us-ascii	http://www.gutenberg.org/files/16438/16438-h/16438-h.htm	2019-08-30 06:27:16	ebooks/16438
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/16438.rdf	2020-06-11 01:13:11.926024	ebooks/16438
162624	application/epub+zip	http://www.gutenberg.org/ebooks/16438.epub.images	2020-06-08 01:23:17.033809	ebooks/16438
318321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16438/16438.txt	2019-08-30 06:27:16	ebooks/16438
318752	text/plain; charset=utf-8	http://www.gutenberg.org/files/16438/16438-0.txt	2019-08-30 06:27:16	ebooks/16438
276526	text/plain; charset=utf-8	http://www.gutenberg.org/files/16439/16439-0.txt	2005-08-04 13:42:46	ebooks/16439
18205	application/rdf+xml	http://www.gutenberg.org/ebooks/16439.rdf	2020-06-11 01:13:11.959032	ebooks/16439
95780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16439/16439-8.zip	2005-08-04 13:54:14	ebooks/16439
95876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16439/16439.zip	2005-08-04 13:54:14	ebooks/16439
1183144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16439.kindle.images	2020-06-08 01:23:24.006904	ebooks/16439
267013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16439/16439-8.txt	2005-08-04 13:45:00	ebooks/16439
458885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16439/16439-h/apicius.htm	2018-05-08 08:16:18	ebooks/16439
273090	application/epub+zip	http://www.gutenberg.org/ebooks/16439.epub.images	2020-06-08 01:23:20.213794	ebooks/16439
23792	image/jpeg	http://www.gutenberg.org/cache/epub/16439/pg16439.cover.medium.jpg	2020-06-08 01:23:27.440869	ebooks/16439
273090	application/epub+zip	http://www.gutenberg.org/ebooks/16439.epub.noimages	2020-06-08 01:23:21.136977	ebooks/16439
4696	image/jpeg	http://www.gutenberg.org/cache/epub/16439/pg16439.cover.small.jpg	2020-06-08 01:23:27.226874	ebooks/16439
483927	text/html; charset=utf-8	http://www.gutenberg.org/files/16439/16439-h/16439-h.htm	2018-05-08 08:17:50	ebooks/16439
98640	text/plain; charset=utf-8	http://www.gutenberg.org/files/16439/16439-0.zip	2005-08-04 13:54:14	ebooks/16439
228735	application/zip	http://www.gutenberg.org/files/16439/16439-h.zip	2018-05-08 08:19:10	ebooks/16439
1183136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16439.kindle.noimages	2020-06-08 01:23:26.855901	ebooks/16439
268000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16439/16439.txt	2005-08-04 13:48:12	ebooks/16439
3783	image/jpeg	http://www.gutenberg.org/cache/epub/1644/pg1644.cover.small.jpg	2020-06-01 01:06:25.106677	ebooks/1644
447791	text/html; charset=utf-8	http://www.gutenberg.org/files/1644/1644-h/1644-h.htm	2018-03-19 02:16:26	ebooks/1644
170072	application/epub+zip	http://www.gutenberg.org/ebooks/1644.epub.noimages	2020-06-01 01:06:23.511719	ebooks/1644
143500	text/plain; charset=utf-8	http://www.gutenberg.org/files/1644/1644-0.zip	2018-03-19 02:16:40	ebooks/1644
682680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1644.kindle.noimages	2020-06-01 01:06:25.073734	ebooks/1644
378291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1644/1644.txt	2015-07-18 07:23:52	ebooks/1644
13147	image/jpeg	http://www.gutenberg.org/cache/epub/1644/pg1644.cover.medium.jpg	2020-06-01 01:06:25.135714	ebooks/1644
150232	text/html; charset=utf-8	http://www.gutenberg.org/files/1644/1644-h.zip	2018-03-19 02:16:40	ebooks/1644
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/1644.rdf	2020-06-11 01:01:26.475091	ebooks/1644
170073	application/epub+zip	http://www.gutenberg.org/ebooks/1644.epub.images	2020-06-01 01:06:23.328743	ebooks/1644
682693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1644.kindle.images	2020-06-01 01:06:24.290692	ebooks/1644
143145	application/zip	http://www.gutenberg.org/files/1644/1644.zip	2015-07-18 07:24:26	ebooks/1644
381692	text/plain; charset=utf-8	http://www.gutenberg.org/files/1644/1644-0.txt	2018-03-06 09:41:32	ebooks/1644
27406	image/jpeg	http://www.gutenberg.org/cache/epub/16440/pg16440.cover.medium.jpg	2020-06-08 01:23:30.710819	ebooks/16440
953726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16440.kindle.images	2020-06-08 01:23:30.365823	ebooks/16440
256103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16440.kindle.noimages	2020-06-08 01:23:30.645824	ebooks/16440
77748	text/plain	http://www.gutenberg.org/ebooks/16440.txt.utf-8	2020-06-08 01:23:27.948879	ebooks/16440
4958	image/jpeg	http://www.gutenberg.org/cache/epub/16440/pg16440.cover.small.jpg	2020-06-08 01:23:30.678828	ebooks/16440
434097	application/epub+zip	http://www.gutenberg.org/ebooks/16440.epub.images	2020-06-08 01:23:28.634864	ebooks/16440
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/16440.rdf	2020-06-11 01:13:11.987054	ebooks/16440
28808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16440/16440-8.zip	2005-10-25 11:38:26	ebooks/16440
77779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16440/16440-8.txt	2005-10-25 11:37:12	ebooks/16440
77773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16440/16440.txt	2005-10-25 11:36:58	ebooks/16440
64315	application/epub+zip	http://www.gutenberg.org/ebooks/16440.epub.noimages	2020-06-08 01:23:28.827845	ebooks/16440
28785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16440/16440.zip	2005-10-25 11:38:26	ebooks/16440
245543	application/zip	http://www.gutenberg.org/files/16440/16440-h.zip	2005-10-25 11:38:26	ebooks/16440
86297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16440/16440-h/16440-h.htm	2005-10-25 11:37:58	ebooks/16440
530106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16441/16441-8.txt	2005-08-05 10:01:48	ebooks/16441
530130	text/plain	http://www.gutenberg.org/ebooks/16441.txt.utf-8	2020-06-08 01:23:30.845848	ebooks/16441
320758	application/zip	http://www.gutenberg.org/files/16441/16441-h.zip	2005-08-05 10:01:54	ebooks/16441
185590	application/zip	http://www.gutenberg.org/files/16441/16441-8.zip	2005-08-05 10:01:54	ebooks/16441
17009	application/rdf+xml	http://www.gutenberg.org/ebooks/16441.rdf	2020-06-11 01:13:12.018023	ebooks/16441
309943	application/epub+zip	http://www.gutenberg.org/ebooks/16441.epub.noimages	2020-06-08 01:23:31.910823	ebooks/16441
341092	application/epub+zip	http://www.gutenberg.org/ebooks/16441.epub.images	2020-06-08 01:23:31.521808	ebooks/16441
1142973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16441.kindle.noimages	2020-06-08 01:23:34.784792	ebooks/16441
4582	image/jpeg	http://www.gutenberg.org/cache/epub/16441/pg16441.cover.small.jpg	2020-06-08 01:23:34.861774	ebooks/16441
1205126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16441.kindle.images	2020-06-08 01:23:33.330816	ebooks/16441
530108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16441/16441.txt	2005-08-05 10:01:48	ebooks/16441
601069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16441/16441-h/16441-h.htm	2005-08-05 10:01:50	ebooks/16441
185500	application/zip	http://www.gutenberg.org/files/16441/16441.zip	2005-08-05 10:01:50	ebooks/16441
32341	image/jpeg	http://www.gutenberg.org/cache/epub/16441/pg16441.cover.medium.jpg	2020-06-08 01:23:34.942771	ebooks/16441
577876	text/plain	http://www.gutenberg.org/ebooks/16442.txt.utf-8	2020-06-08 01:23:35.143781	ebooks/16442
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/16442.rdf	2020-06-11 01:13:12.044023	ebooks/16442
240663	application/epub+zip	http://www.gutenberg.org/ebooks/16442.epub.noimages	2020-06-08 01:23:36.057062	ebooks/16442
201951	application/zip	http://www.gutenberg.org/files/16442/16442.zip	2005-08-05 10:02:36	ebooks/16442
577750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16442/16442-8.txt	2005-08-05 10:02:36	ebooks/16442
202045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16442/16442-8.zip	2005-08-05 10:02:38	ebooks/16442
10824	image/jpeg	http://www.gutenberg.org/cache/epub/16442/pg16442.cover.medium.jpg	2020-06-08 01:23:38.334018	ebooks/16442
963627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16442.kindle.images	2020-06-08 01:23:37.169034	ebooks/16442
2864	image/jpeg	http://www.gutenberg.org/cache/epub/16442/pg16442.cover.small.jpg	2020-06-08 01:23:38.308024	ebooks/16442
240663	application/epub+zip	http://www.gutenberg.org/ebooks/16442.epub.images	2020-06-08 01:23:35.931049	ebooks/16442
608396	text/html	http://www.gutenberg.org/ebooks/16442.html.noimages	2020-06-08 01:23:35.704055	ebooks/16442
963623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16442.kindle.noimages	2020-06-08 01:23:38.28002	ebooks/16442
577881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16442/16442.txt	2005-08-05 10:02:36	ebooks/16442
608396	text/html	http://www.gutenberg.org/ebooks/16442.html.images	2020-06-08 01:23:35.449082	ebooks/16442
4235	image/jpeg	http://www.gutenberg.org/cache/epub/16443/pg16443.cover.small.jpg	2020-06-08 01:23:44.390938	ebooks/16443
374680	application/epub+zip	http://www.gutenberg.org/ebooks/16443.epub.noimages	2020-06-08 01:23:40.268009	ebooks/16443
374680	application/epub+zip	http://www.gutenberg.org/ebooks/16443.epub.images	2020-06-08 01:23:39.937031	ebooks/16443
303613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16443/16443-8.zip	2005-08-05 10:03:22	ebooks/16443
1491200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16443.kindle.images	2020-06-08 01:23:42.301971	ebooks/16443
913457	text/html	http://www.gutenberg.org/ebooks/16443.html.images	2020-06-08 01:23:39.269049	ebooks/16443
1491196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16443.kindle.noimages	2020-06-08 01:23:44.359957	ebooks/16443
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/16443.rdf	2020-06-11 01:13:12.069021	ebooks/16443
792431	text/plain	http://www.gutenberg.org/ebooks/16443.txt.utf-8	2020-06-08 01:23:38.46504	ebooks/16443
778647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16443/16443-8.txt	2005-08-05 10:03:18	ebooks/16443
913457	text/html	http://www.gutenberg.org/ebooks/16443.html.noimages	2020-06-08 01:23:39.463015	ebooks/16443
17173	image/jpeg	http://www.gutenberg.org/cache/epub/16443/pg16443.cover.medium.jpg	2020-06-08 01:23:44.41494	ebooks/16443
342701	application/epub+zip	http://www.gutenberg.org/ebooks/16444.epub.images	2020-06-08 01:23:45.417958	ebooks/16444
849825	text/html	http://www.gutenberg.org/ebooks/16444.html.noimages	2020-06-08 01:23:45.119969	ebooks/16444
299751	application/zip	http://www.gutenberg.org/files/16444/16444-8.zip	2005-08-05 10:04:12	ebooks/16444
14366	image/jpeg	http://www.gutenberg.org/cache/epub/16444/pg16444.cover.medium.jpg	2020-06-08 01:23:48.693906	ebooks/16444
342702	application/epub+zip	http://www.gutenberg.org/ebooks/16444.epub.noimages	2020-06-08 01:23:45.583946	ebooks/16444
1380065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16444.kindle.images	2020-06-08 01:23:47.113913	ebooks/16444
849825	text/html	http://www.gutenberg.org/ebooks/16444.html.images	2020-06-08 01:23:44.950938	ebooks/16444
813309	text/plain	http://www.gutenberg.org/ebooks/16444.txt.utf-8	2020-06-08 01:23:44.540952	ebooks/16444
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/16444.rdf	2020-06-11 01:13:12.096024	ebooks/16444
3764	image/jpeg	http://www.gutenberg.org/cache/epub/16444/pg16444.cover.small.jpg	2020-06-08 01:23:48.669885	ebooks/16444
299653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16444/16444.zip	2005-08-05 10:04:10	ebooks/16444
813246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16444/16444.txt	2005-08-05 10:04:08	ebooks/16444
813252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16444/16444-8.txt	2005-08-05 10:04:08	ebooks/16444
1380058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16444.kindle.noimages	2020-06-08 01:23:48.639898	ebooks/16444
519213	text/plain	http://www.gutenberg.org/ebooks/16445.txt.utf-8	2020-06-08 01:23:48.822892	ebooks/16445
1116155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16445.kindle.images	2020-06-08 01:23:51.090859	ebooks/16445
297271	application/epub+zip	http://www.gutenberg.org/ebooks/16445.epub.images	2020-06-08 01:23:49.430885	ebooks/16445
212665	application/zip	http://www.gutenberg.org/files/16445/16445.zip	2005-08-05 10:04:54	ebooks/16445
519132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16445/16445.txt	2005-08-05 10:04:52	ebooks/16445
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/16445.rdf	2020-06-11 01:13:12.125024	ebooks/16445
27258	image/jpeg	http://www.gutenberg.org/cache/epub/16445/pg16445.cover.medium.jpg	2020-06-08 01:23:52.433845	ebooks/16445
1077561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16445.kindle.noimages	2020-06-08 01:23:52.336837	ebooks/16445
4868	image/jpeg	http://www.gutenberg.org/cache/epub/16445/pg16445.cover.small.jpg	2020-06-08 01:23:52.387843	ebooks/16445
585902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16445/16445-h/16445-h.htm	2005-08-05 10:04:52	ebooks/16445
254461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16445/16445-h.zip	2005-08-05 10:04:56	ebooks/16445
519107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16445/16445-8.txt	2005-08-05 10:04:52	ebooks/16445
269797	application/epub+zip	http://www.gutenberg.org/ebooks/16445.epub.noimages	2020-06-08 01:23:49.770882	ebooks/16445
212873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16445/16445-8.zip	2005-08-05 10:04:56	ebooks/16445
76348	application/epub+zip	http://www.gutenberg.org/ebooks/16446.epub.noimages	2020-06-08 01:23:53.174834	ebooks/16446
88854	text/plain	http://www.gutenberg.org/ebooks/16446.txt.utf-8	2020-06-08 01:23:52.590849	ebooks/16446
88669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16446/16446-8.txt	2005-08-05 10:19:34	ebooks/16446
2871	image/jpeg	http://www.gutenberg.org/cache/epub/16446/pg16446.cover.small.jpg	2020-06-08 01:23:53.432825	ebooks/16446
186723	application/zip	http://www.gutenberg.org/files/16446/16446-h.zip	2005-11-21 05:37:00	ebooks/16446
10959	application/rdf+xml	http://www.gutenberg.org/ebooks/16446.rdf	2020-06-11 01:13:12.146023	ebooks/16446
226867	application/epub+zip	http://www.gutenberg.org/ebooks/16446.epub.images	2020-06-08 01:23:52.950841	ebooks/16446
32490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16446/16446-8.zip	2005-08-05 10:19:38	ebooks/16446
168539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16446/16446-h/16446-h.htm	2005-11-21 05:35:46	ebooks/16446
14069	image/jpeg	http://www.gutenberg.org/cache/epub/16446/pg16446.cover.medium.jpg	2020-06-08 01:23:53.453826	ebooks/16446
323292	application/epub+zip	http://www.gutenberg.org/ebooks/16447.epub.noimages	2020-06-08 01:23:54.981816	ebooks/16447
3292	image/jpeg	http://www.gutenberg.org/cache/epub/16447/pg16447.cover.small.jpg	2020-06-08 01:23:58.544762	ebooks/16447
720296	text/plain	http://www.gutenberg.org/ebooks/16447.txt.utf-8	2020-06-08 01:23:53.576847	ebooks/16447
720100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16447/16447.txt	2005-08-05 10:50:00	ebooks/16447
1377096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16447.kindle.noimages	2020-06-08 01:23:58.49376	ebooks/16447
818615	application/epub+zip	http://www.gutenberg.org/ebooks/16447.epub.images	2020-06-08 01:23:54.646828	ebooks/16447
285768	application/zip	http://www.gutenberg.org/files/16447/16447-8.zip	2005-08-05 10:50:04	ebooks/16447
781333	application/zip	http://www.gutenberg.org/files/16447/16447-h.zip	2005-08-05 10:50:06	ebooks/16447
2335811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16447.kindle.images	2020-06-08 01:23:56.802781	ebooks/16447
11818	image/jpeg	http://www.gutenberg.org/cache/epub/16447/pg16447.cover.medium.jpg	2020-06-08 01:23:58.590759	ebooks/16447
720097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16447/16447-8.txt	2005-08-05 10:50:00	ebooks/16447
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/16447.rdf	2020-06-11 01:13:12.175029	ebooks/16447
285660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16447/16447.zip	2005-08-05 10:50:02	ebooks/16447
821361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16447/16447-h/16447-h.htm	2005-08-05 10:50:00	ebooks/16447
566008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16448/16448-h/16448-h.htm	2005-08-05 11:31:12	ebooks/16448
1242129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16448.kindle.images	2020-06-08 01:24:00.921017	ebooks/16448
3499	image/jpeg	http://www.gutenberg.org/cache/epub/16448/pg16448.cover.small.jpg	2020-06-08 01:24:02.245929	ebooks/16448
521118	text/plain	http://www.gutenberg.org/ebooks/16448.txt.utf-8	2020-06-08 01:23:58.757776	ebooks/16448
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/16448.rdf	2020-06-11 01:13:12.20502	ebooks/16448
521134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16448/16448.txt	2005-08-05 11:31:10	ebooks/16448
192759	application/zip	http://www.gutenberg.org/files/16448/16448-8.zip	2005-08-05 11:31:14	ebooks/16448
192718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16448/16448.zip	2005-08-05 11:31:12	ebooks/16448
521142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16448/16448-8.txt	2005-08-05 11:31:10	ebooks/16448
362425	application/epub+zip	http://www.gutenberg.org/ebooks/16448.epub.images	2020-06-08 01:23:59.339762	ebooks/16448
334410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16448/16448-h.zip	2005-08-05 11:31:16	ebooks/16448
228880	application/epub+zip	http://www.gutenberg.org/ebooks/16448.epub.noimages	2020-06-08 01:23:59.655776	ebooks/16448
986168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16448.kindle.noimages	2020-06-08 01:24:02.198916	ebooks/16448
12885	image/jpeg	http://www.gutenberg.org/cache/epub/16448/pg16448.cover.medium.jpg	2020-06-08 01:24:02.288914	ebooks/16448
127819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16449/16449.zip	2005-08-09 11:48:28	ebooks/16449
832745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16449.kindle.images	2020-06-08 01:24:06.95285	ebooks/16449
181309	application/epub+zip	http://www.gutenberg.org/ebooks/16449.epub.images	2020-06-08 01:24:03.915933	ebooks/16449
559540	text/html	http://www.gutenberg.org/files/16449/16449-h/16449-h.htm	2005-11-24 03:39:40	ebooks/16449
832737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16449.kindle.noimages	2020-06-08 01:24:09.193834	ebooks/16449
127949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16449/16449-8.zip	2005-08-09 11:48:38	ebooks/16449
358041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16449/16449.txt	2005-08-09 11:47:30	ebooks/16449
181309	application/epub+zip	http://www.gutenberg.org/ebooks/16449.epub.noimages	2020-06-08 01:24:04.676881	ebooks/16449
357941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16449/16449-8.txt	2005-08-09 11:47:22	ebooks/16449
3575	image/jpeg	http://www.gutenberg.org/cache/epub/16449/pg16449.cover.small.jpg	2020-06-08 01:24:09.406887	ebooks/16449
14118	image/jpeg	http://www.gutenberg.org/cache/epub/16449/pg16449.cover.medium.jpg	2020-06-08 01:24:09.60483	ebooks/16449
358398	text/plain	http://www.gutenberg.org/ebooks/16449.txt.utf-8	2020-06-08 01:24:02.440944	ebooks/16449
147752	application/zip	http://www.gutenberg.org/files/16449/16449-h.zip	2005-11-24 03:39:52	ebooks/16449
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/16449.rdf	2020-06-11 01:13:12.231021	ebooks/16449
1939	image/jpeg	http://www.gutenberg.org/cache/epub/1645/pg1645.cover.small.jpg	2020-06-01 01:06:27.346686	ebooks/1645
1054190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1645.kindle.images	2020-06-01 01:06:26.727692	ebooks/1645
482944	application/epub+zip	http://www.gutenberg.org/ebooks/1645.epub.images	2020-06-01 01:06:25.731697	ebooks/1645
10510	image/jpeg	http://www.gutenberg.org/cache/epub/1645/pg1645.cover.medium.jpg	2020-06-01 01:06:27.372689	ebooks/1645
295274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1645.kindle.noimages	2020-06-01 01:06:27.318655	ebooks/1645
40476	application/zip	http://www.gutenberg.org/files/1645/1645-0.zip	2014-09-16 12:18:01	ebooks/1645
104881	text/plain; charset=utf-8	http://www.gutenberg.org/files/1645/1645-0.txt	2014-09-16 12:13:14	ebooks/1645
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/1645.rdf	2020-06-11 01:01:26.508073	ebooks/1645
144001	text/html	http://www.gutenberg.org/files/1645/1645-h/1645-h.htm	2014-09-16 12:13:20	ebooks/1645
88600	application/epub+zip	http://www.gutenberg.org/ebooks/1645.epub.noimages	2020-06-01 01:06:25.955725	ebooks/1645
725127	text/html	http://www.gutenberg.org/files/1645/1645-h.zip	2014-09-16 12:18:01	ebooks/1645
4601	image/jpeg	http://www.gutenberg.org/cache/epub/16450/pg16450.cover.small.jpg	2020-06-08 01:24:18.102005	ebooks/16450
537754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16450/16450-8.txt	2005-08-05 14:21:52	ebooks/16450
211201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16450/16450-8.zip	2005-08-05 14:21:56	ebooks/16450
254742	application/epub+zip	http://www.gutenberg.org/ebooks/16450.epub.noimages	2020-06-08 01:24:15.017096	ebooks/16450
537856	text/plain	http://www.gutenberg.org/ebooks/16450.txt.utf-8	2020-06-08 01:24:13.505786	ebooks/16450
1088726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16450.kindle.noimages	2020-06-08 01:24:18.002007	ebooks/16450
537749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16450/16450.txt	2005-08-05 14:21:52	ebooks/16450
519324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16450/16450-h.zip	2005-08-05 14:21:56	ebooks/16450
523622	application/epub+zip	http://www.gutenberg.org/ebooks/16450.epub.images	2020-06-08 01:24:14.615053	ebooks/16450
610160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16450/16450-h/16450-h.htm	2005-08-05 14:21:52	ebooks/16450
1592034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16450.kindle.images	2020-06-08 01:24:16.545035	ebooks/16450
20083	image/jpeg	http://www.gutenberg.org/cache/epub/16450/pg16450.cover.medium.jpg	2020-06-08 01:24:18.194008	ebooks/16450
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/16450.rdf	2020-06-11 01:13:12.26002	ebooks/16450
211117	application/zip	http://www.gutenberg.org/files/16450/16450.zip	2005-08-05 14:21:54	ebooks/16450
990715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16451.kindle.noimages	2020-06-08 01:24:22.207958	ebooks/16451
179279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16451/16451.zip	2005-08-05 14:35:38	ebooks/16451
239097	application/epub+zip	http://www.gutenberg.org/ebooks/16451.epub.noimages	2020-06-08 01:24:19.679992	ebooks/16451
4993	image/jpeg	http://www.gutenberg.org/cache/epub/16451/pg16451.cover.small.jpg	2020-06-08 01:24:22.273959	ebooks/16451
502564	text/plain	http://www.gutenberg.org/ebooks/16451.txt.utf-8	2020-06-08 01:24:18.45703	ebooks/16451
501917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16451/16451-8.txt	2005-08-05 14:35:38	ebooks/16451
990727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16451.kindle.images	2020-06-08 01:24:20.956968	ebooks/16451
26052	image/jpeg	http://www.gutenberg.org/cache/epub/16451/pg16451.cover.medium.jpg	2020-06-08 01:24:22.331979	ebooks/16451
179701	application/zip	http://www.gutenberg.org/files/16451/16451-8.zip	2005-08-05 14:35:38	ebooks/16451
501911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16451/16451.txt	2005-08-05 14:35:38	ebooks/16451
580647	text/html	http://www.gutenberg.org/files/16451/16451-h/16451-h.htm	2005-08-05 14:35:38	ebooks/16451
239097	application/epub+zip	http://www.gutenberg.org/ebooks/16451.epub.images	2020-06-08 01:24:19.218026	ebooks/16451
191354	application/zip	http://www.gutenberg.org/files/16451/16451-h.zip	2005-08-05 14:35:38	ebooks/16451
17282	application/rdf+xml	http://www.gutenberg.org/ebooks/16451.rdf	2020-06-11 01:13:12.291021	ebooks/16451
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/16452.rdf	2020-06-11 01:13:12.319027	ebooks/16452
2265278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16452.kindle.noimages	2020-06-08 01:24:31.317836	ebooks/16452
1405241	text/html; charset=utf-8	http://www.gutenberg.org/files/16452/16452-h/16452-h.htm	2019-10-30 08:21:20	ebooks/16452
567679	text/html; charset=utf-8	http://www.gutenberg.org/files/16452/16452-h.zip	2019-10-30 08:22:22	ebooks/16452
11934	image/jpeg	http://www.gutenberg.org/cache/epub/16452/pg16452.cover.medium.jpg	2020-06-08 01:24:31.62983	ebooks/16452
2062	image/jpeg	http://www.gutenberg.org/cache/epub/16452/pg16452.cover.small.jpg	2020-06-08 01:24:31.479833	ebooks/16452
599890	application/epub+zip	http://www.gutenberg.org/ebooks/16452.epub.noimages	2020-06-08 01:24:24.515954	ebooks/16452
2265286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16452.kindle.images	2020-06-08 01:24:27.925877	ebooks/16452
599890	application/epub+zip	http://www.gutenberg.org/ebooks/16452.epub.images	2020-06-08 01:24:23.809939	ebooks/16452
1054222	text/plain; charset=utf-8	http://www.gutenberg.org/files/16452/16452-0.txt	2019-10-30 08:21:34	ebooks/16452
420173	text/plain; charset=utf-8	http://www.gutenberg.org/files/16452/16452-0.zip	2019-10-30 08:22:22	ebooks/16452
849933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16453.kindle.noimages	2020-06-08 01:24:35.010816	ebooks/16453
444314	text/plain	http://www.gutenberg.org/ebooks/16453.txt.utf-8	2020-06-08 01:24:32.007839	ebooks/16453
13149	image/jpeg	http://www.gutenberg.org/cache/epub/16453/pg16453.cover.medium.jpg	2020-06-08 01:24:35.091791	ebooks/16453
3503	image/jpeg	http://www.gutenberg.org/cache/epub/16453/pg16453.cover.small.jpg	2020-06-08 01:24:35.054786	ebooks/16453
778192	application/zip	http://www.gutenberg.org/files/16453/16453-h.zip	2005-08-05 15:31:32	ebooks/16453
1888538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16453.kindle.images	2020-06-08 01:24:33.98381	ebooks/16453
171560	application/zip	http://www.gutenberg.org/files/16453/16453-8.zip	2005-08-05 15:31:32	ebooks/16453
750486	application/epub+zip	http://www.gutenberg.org/ebooks/16453.epub.images	2020-06-08 01:24:32.509843	ebooks/16453
505711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16453/16453-h/16453-h.htm	2005-08-05 15:31:32	ebooks/16453
171537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16453/16453.zip	2005-08-05 15:31:32	ebooks/16453
444345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16453/16453-8.txt	2005-08-05 15:31:32	ebooks/16453
206097	application/epub+zip	http://www.gutenberg.org/ebooks/16453.epub.noimages	2020-06-08 01:24:32.80183	ebooks/16453
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/16453.rdf	2020-06-11 01:13:12.347023	ebooks/16453
444336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16453/16453.txt	2005-08-05 15:31:32	ebooks/16453
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/16454.rdf	2020-06-11 01:13:12.375034	ebooks/16454
267256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16454/16454.txt	2005-08-06 04:27:42	ebooks/16454
312317	application/zip	http://www.gutenberg.org/files/16454/16454-h.zip	2005-08-06 04:27:44	ebooks/16454
297254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16454/16454-h/16454-h.htm	2005-08-06 04:27:42	ebooks/16454
3332	image/jpeg	http://www.gutenberg.org/cache/epub/16454/pg16454.cover.small.jpg	2020-06-08 01:24:37.507756	ebooks/16454
787964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16454.kindle.images	2020-06-08 01:24:36.721786	ebooks/16454
247032	application/epub+zip	http://www.gutenberg.org/ebooks/16454.epub.images	2020-06-08 01:24:35.687805	ebooks/16454
131508	application/epub+zip	http://www.gutenberg.org/ebooks/16454.epub.noimages	2020-06-08 01:24:35.957786	ebooks/16454
12699	image/jpeg	http://www.gutenberg.org/cache/epub/16454/pg16454.cover.medium.jpg	2020-06-08 01:24:37.540759	ebooks/16454
267240	text/plain	http://www.gutenberg.org/ebooks/16454.txt.utf-8	2020-06-08 01:24:35.232803	ebooks/16454
557424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16454.kindle.noimages	2020-06-08 01:24:37.470758	ebooks/16454
102906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16454/16454.zip	2005-08-06 04:27:44	ebooks/16454
102946	application/zip	http://www.gutenberg.org/files/16454/16454-8.zip	2005-08-06 04:27:44	ebooks/16454
267265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16454/16454-8.txt	2005-08-06 04:27:42	ebooks/16454
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/16455.rdf	2020-06-11 01:13:12.402029	ebooks/16455
168907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16455/16455-8.zip	2005-08-06 07:34:38	ebooks/16455
467998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16455/16455.txt	2005-08-06 07:34:36	ebooks/16455
467972	text/plain	http://www.gutenberg.org/ebooks/16455.txt.utf-8	2020-06-08 01:24:37.686815	ebooks/16455
1199636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16455.kindle.noimages	2020-06-08 01:24:44.934869	ebooks/16455
3333	image/jpeg	http://www.gutenberg.org/cache/epub/16455/pg16455.cover.small.jpg	2020-06-08 01:24:45.07788	ebooks/16455
192852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16455/16455-h.zip	2005-11-21 04:54:44	ebooks/16455
1199644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16455.kindle.images	2020-06-08 01:24:42.126898	ebooks/16455
12772	image/jpeg	http://www.gutenberg.org/cache/epub/16455/pg16455.cover.medium.jpg	2020-06-08 01:24:45.208866	ebooks/16455
816239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16455/16455-h/16455-h.htm	2005-11-21 04:54:30	ebooks/16455
168892	application/zip	http://www.gutenberg.org/files/16455/16455.zip	2005-08-06 07:34:36	ebooks/16455
468005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16455/16455-8.txt	2005-08-06 07:34:34	ebooks/16455
248976	application/epub+zip	http://www.gutenberg.org/ebooks/16455.epub.noimages	2020-06-08 01:24:39.340964	ebooks/16455
248976	application/epub+zip	http://www.gutenberg.org/ebooks/16455.epub.images	2020-06-08 01:24:38.822974	ebooks/16455
2072651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16456.kindle.images	2020-06-08 01:24:49.662802	ebooks/16456
2221528	application/zip	http://www.gutenberg.org/files/16456/16456-h.zip	2005-08-06 09:09:02	ebooks/16456
784935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16456/16456-8.txt	2005-08-06 09:08:56	ebooks/16456
4480	image/jpeg	http://www.gutenberg.org/cache/epub/16456/pg16456.cover.small.jpg	2020-06-08 01:24:52.138777	ebooks/16456
379327	application/epub+zip	http://www.gutenberg.org/ebooks/16456.epub.noimages	2020-06-08 01:24:47.278856	ebooks/16456
305958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16456/16456-8.zip	2005-08-06 09:09:00	ebooks/16456
1564943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16456.kindle.noimages	2020-06-08 01:24:52.026784	ebooks/16456
785122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16456/16456.txt	2005-08-06 09:08:56	ebooks/16456
785115	text/plain	http://www.gutenberg.org/ebooks/16456.txt.utf-8	2020-06-08 01:24:45.552887	ebooks/16456
1056632	text/html	http://www.gutenberg.org/files/16456/16456-h/16456-h.htm	2005-08-06 09:08:56	ebooks/16456
634555	application/epub+zip	http://www.gutenberg.org/ebooks/16456.epub.images	2020-06-08 01:24:46.837851	ebooks/16456
24668	image/jpeg	http://www.gutenberg.org/cache/epub/16456/pg16456.cover.medium.jpg	2020-06-08 01:24:52.242782	ebooks/16456
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/16456.rdf	2020-06-11 01:13:12.431024	ebooks/16456
305875	application/zip	http://www.gutenberg.org/files/16456/16456.zip	2005-08-06 09:08:58	ebooks/16456
617611	text/plain	http://www.gutenberg.org/ebooks/16457.txt.utf-8	2020-06-08 01:24:52.524769	ebooks/16457
17035	application/rdf+xml	http://www.gutenberg.org/ebooks/16457.rdf	2020-06-11 01:13:12.46203	ebooks/16457
269237	application/epub+zip	http://www.gutenberg.org/ebooks/16457.epub.noimages	2020-06-08 01:24:53.59805	ebooks/16457
3528	image/jpeg	http://www.gutenberg.org/cache/epub/16457/pg16457.cover.small.jpg	2020-06-08 01:24:57.223003	ebooks/16457
13366	image/jpeg	http://www.gutenberg.org/cache/epub/16457/pg16457.cover.medium.jpg	2020-06-08 01:24:57.269007	ebooks/16457
656846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16457/16457-h/16457-h.htm	2005-08-06 10:10:48	ebooks/16457
1696755	application/zip	http://www.gutenberg.org/files/16457/16457-h.zip	2005-08-06 10:10:56	ebooks/16457
1731555	application/epub+zip	http://www.gutenberg.org/ebooks/16457.epub.images	2020-06-08 01:24:53.210074	ebooks/16457
234599	application/zip	http://www.gutenberg.org/files/16457/16457.zip	2005-08-06 10:10:54	ebooks/16457
234681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16457/16457-8.zip	2005-08-06 10:10:54	ebooks/16457
1132613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16457.kindle.noimages	2020-06-08 01:24:57.166002	ebooks/16457
617572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16457/16457-8.txt	2005-08-06 10:10:46	ebooks/16457
4043127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16457.kindle.images	2020-06-08 01:24:55.652048	ebooks/16457
617734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16457/16457.txt	2005-08-06 10:10:46	ebooks/16457
383260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16458/16458-8.txt	2005-08-06 10:26:48	ebooks/16458
145762	application/zip	http://www.gutenberg.org/files/16458/16458.zip	2005-08-06 10:26:52	ebooks/16458
24812	image/jpeg	http://www.gutenberg.org/cache/epub/16458/pg16458.cover.medium.jpg	2020-06-08 01:25:00.445964	ebooks/16458
1952475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16458.kindle.images	2020-06-08 01:24:59.528974	ebooks/16458
414765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16458/16458-h/16458-h.htm	2005-08-06 10:26:48	ebooks/16458
383226	text/plain	http://www.gutenberg.org/ebooks/16458.txt.utf-8	2020-06-08 01:24:57.429022	ebooks/16458
791095	application/epub+zip	http://www.gutenberg.org/ebooks/16458.epub.images	2020-06-08 01:24:58.115995	ebooks/16458
3989	image/jpeg	http://www.gutenberg.org/cache/epub/16458/pg16458.cover.small.jpg	2020-06-08 01:25:00.419967	ebooks/16458
383251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16458/16458.txt	2005-08-06 10:26:48	ebooks/16458
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/16458.rdf	2020-06-11 01:13:12.490019	ebooks/16458
197807	application/epub+zip	http://www.gutenberg.org/ebooks/16458.epub.noimages	2020-06-08 01:24:58.358996	ebooks/16458
1203307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16458/16458-h.zip	2005-08-06 10:26:52	ebooks/16458
145780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16458/16458-8.zip	2005-08-06 10:26:52	ebooks/16458
769031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16458.kindle.noimages	2020-06-08 01:25:00.392959	ebooks/16458
314639	text/plain	http://www.gutenberg.org/ebooks/16459.txt.utf-8	2020-06-08 01:25:00.562974	ebooks/16459
121686	application/zip	http://www.gutenberg.org/files/16459/16459-8.zip	2005-08-06 16:40:32	ebooks/16459
4311052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16459.kindle.images	2020-06-08 01:25:04.27493	ebooks/16459
150445	application/epub+zip	http://www.gutenberg.org/ebooks/16459.epub.noimages	2020-06-08 01:25:02.529974	ebooks/16459
3908	image/jpeg	http://www.gutenberg.org/cache/epub/16459/pg16459.cover.small.jpg	2020-06-08 01:25:05.044902	ebooks/16459
3393210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16459/16459-h.zip	2005-08-06 16:40:32	ebooks/16459
121395	application/zip	http://www.gutenberg.org/files/16459/16459.zip	2005-08-06 16:40:32	ebooks/16459
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/16459.rdf	2020-06-11 01:13:12.519016	ebooks/16459
15301	image/jpeg	http://www.gutenberg.org/cache/epub/16459/pg16459.cover.medium.jpg	2020-06-08 01:25:05.078906	ebooks/16459
314271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16459/16459.txt	2005-08-06 16:40:32	ebooks/16459
621253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16459.kindle.noimages	2020-06-08 01:25:05.006939	ebooks/16459
2046092	application/epub+zip	http://www.gutenberg.org/ebooks/16459.epub.images	2020-06-08 01:25:02.24396	ebooks/16459
314276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16459/16459-8.txt	2005-08-06 16:40:32	ebooks/16459
340872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16459/16459-h/16459-h.htm	2005-08-06 16:40:32	ebooks/16459
233970	application/zip	http://www.gutenberg.org/files/1646/1646.zip	2006-02-05 10:07:26	ebooks/1646
577281	text/plain	http://www.gutenberg.org/ebooks/1646.txt.utf-8	2020-06-01 01:06:27.50265	ebooks/1646
262347	application/epub+zip	http://www.gutenberg.org/ebooks/1646.epub.noimages	2020-06-01 01:06:28.279639	ebooks/1646
234069	application/zip	http://www.gutenberg.org/files/1646/1646-8.zip	2006-02-05 10:07:38	ebooks/1646
11009	image/jpeg	http://www.gutenberg.org/cache/epub/1646/pg1646.cover.medium.jpg	2020-06-01 01:06:30.698639	ebooks/1646
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/1646.rdf	2020-06-11 01:01:26.541083	ebooks/1646
328801	application/epub+zip	http://www.gutenberg.org/ebooks/1646.epub.images	2020-06-01 01:06:28.053684	ebooks/1646
577195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1646/1646.txt	2006-02-05 10:06:14	ebooks/1646
3076	image/jpeg	http://www.gutenberg.org/cache/epub/1646/pg1646.cover.small.jpg	2020-06-01 01:06:30.663613	ebooks/1646
577179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1646/1646-8.txt	2006-02-05 10:06:23	ebooks/1646
1177469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1646.kindle.images	2020-06-01 01:06:29.454697	ebooks/1646
1046819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1646.kindle.noimages	2020-06-01 01:06:30.624623	ebooks/1646
606180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1646/1646-h/1646-h.htm	2006-02-05 10:00:20	ebooks/1646
308545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1646/1646-h.zip	2006-02-05 10:05:45	ebooks/1646
172614	application/epub+zip	http://www.gutenberg.org/ebooks/16460.epub.noimages	2020-06-08 01:25:05.999924	ebooks/16460
335092	text/plain	http://www.gutenberg.org/ebooks/16460.txt.utf-8	2020-06-08 01:25:05.219914	ebooks/16460
369980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16460/16460-h/16460-h.htm	2005-08-07 03:34:56	ebooks/16460
1386894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16460.kindle.images	2020-06-08 01:25:07.153871	ebooks/16460
685932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16460.kindle.noimages	2020-06-08 01:25:08.037882	ebooks/16460
128529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16460/16460.zip	2005-08-07 03:35:00	ebooks/16460
13088	image/jpeg	http://www.gutenberg.org/cache/epub/16460/pg16460.cover.medium.jpg	2020-06-08 01:25:08.119862	ebooks/16460
483260	application/zip	http://www.gutenberg.org/files/16460/16460-h.zip	2005-08-07 03:35:02	ebooks/16460
128566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16460/16460-8.zip	2005-08-07 03:35:00	ebooks/16460
335111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16460/16460.txt	2005-08-07 03:34:56	ebooks/16460
3362	image/jpeg	http://www.gutenberg.org/cache/epub/16460/pg16460.cover.small.jpg	2020-06-08 01:25:08.079867	ebooks/16460
524460	application/epub+zip	http://www.gutenberg.org/ebooks/16460.epub.images	2020-06-08 01:25:05.705891	ebooks/16460
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/16460.rdf	2020-06-11 01:13:12.547019	ebooks/16460
335118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16460/16460-8.txt	2005-08-07 03:34:56	ebooks/16460
69191	application/epub+zip	http://www.gutenberg.org/ebooks/16461.epub.noimages	2020-06-08 01:25:08.901852	ebooks/16461
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/16461.rdf	2020-06-11 01:13:12.572016	ebooks/16461
126083	text/plain	http://www.gutenberg.org/ebooks/16461.txt.utf-8	2020-06-08 01:25:08.260864	ebooks/16461
100299	application/epub+zip	http://www.gutenberg.org/ebooks/16461.epub.images	2020-06-08 01:25:08.664864	ebooks/16461
126113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16461/16461.txt	2005-08-07 03:38:04	ebooks/16461
3379	image/jpeg	http://www.gutenberg.org/cache/epub/16461/pg16461.cover.small.jpg	2020-06-08 01:25:10.178834	ebooks/16461
142412	text/html; charset=us-ascii	http://www.gutenberg.org/files/16461/16461-h/16461-h.htm	2005-08-07 03:38:04	ebooks/16461
352031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16461.kindle.images	2020-06-08 01:25:09.529842	ebooks/16461
297191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16461.kindle.noimages	2020-06-08 01:25:10.137836	ebooks/16461
41218	application/zip	http://www.gutenberg.org/files/16461/16461.zip	2005-08-07 03:38:04	ebooks/16461
74840	text/html; charset=us-ascii	http://www.gutenberg.org/files/16461/16461-h.zip	2005-08-07 03:38:04	ebooks/16461
14567	image/jpeg	http://www.gutenberg.org/cache/epub/16461/pg16461.cover.medium.jpg	2020-06-08 01:25:10.217833	ebooks/16461
386206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16462/16462-8.txt	2005-08-07 03:40:06	ebooks/16462
189731	application/epub+zip	http://www.gutenberg.org/ebooks/16462.epub.noimages	2020-06-08 01:25:11.808822	ebooks/16462
445749	text/html	http://www.gutenberg.org/files/16462/16462-h/16462-h.htm	2005-08-07 03:40:06	ebooks/16462
139273	application/zip	http://www.gutenberg.org/files/16462/16462.zip	2005-08-07 03:40:12	ebooks/16462
386198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16462/16462.txt	2005-08-07 03:40:06	ebooks/16462
139323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16462/16462-8.zip	2005-08-07 03:40:12	ebooks/16462
3035	image/jpeg	http://www.gutenberg.org/cache/epub/16462/pg16462.cover.small.jpg	2020-06-08 01:25:14.578784	ebooks/16462
3505902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16462.kindle.images	2020-06-08 01:25:13.548796	ebooks/16462
386193	text/plain	http://www.gutenberg.org/ebooks/16462.txt.utf-8	2020-06-08 01:25:10.360831	ebooks/16462
1527249	text/html	http://www.gutenberg.org/files/16462/16462-h.zip	2005-08-07 03:40:12	ebooks/16462
1572254	application/epub+zip	http://www.gutenberg.org/ebooks/16462.epub.images	2020-06-08 01:25:11.209834	ebooks/16462
11603	image/jpeg	http://www.gutenberg.org/cache/epub/16462/pg16462.cover.medium.jpg	2020-06-08 01:25:14.615789	ebooks/16462
747379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16462.kindle.noimages	2020-06-08 01:25:14.536778	ebooks/16462
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/16462.rdf	2020-06-11 01:13:12.599026	ebooks/16462
404011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16463/16463-8.txt	2005-08-07 03:42:36	ebooks/16463
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/16463.rdf	2020-06-11 01:13:12.626023	ebooks/16463
364749	application/epub+zip	http://www.gutenberg.org/ebooks/16463.epub.images	2020-06-08 01:25:15.244796	ebooks/16463
1105449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16463.kindle.images	2020-06-08 01:25:16.639768	ebooks/16463
404004	text/plain	http://www.gutenberg.org/ebooks/16463.txt.utf-8	2020-06-08 01:25:14.764807	ebooks/16463
3503	image/jpeg	http://www.gutenberg.org/cache/epub/16463/pg16463.cover.small.jpg	2020-06-08 01:25:17.56677	ebooks/16463
12899	image/jpeg	http://www.gutenberg.org/cache/epub/16463/pg16463.cover.medium.jpg	2020-06-08 01:25:17.599766	ebooks/16463
404006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16463/16463.txt	2005-08-07 03:42:36	ebooks/16463
427297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16463/16463-h/16463-h.htm	2005-08-07 03:42:38	ebooks/16463
148960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16463/16463-8.zip	2005-08-07 03:42:40	ebooks/16463
330362	application/zip	http://www.gutenberg.org/files/16463/16463-h.zip	2005-08-07 03:42:42	ebooks/16463
148915	application/zip	http://www.gutenberg.org/files/16463/16463.zip	2005-08-07 03:42:40	ebooks/16463
744189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16463.kindle.noimages	2020-06-08 01:25:17.529759	ebooks/16463
183209	application/epub+zip	http://www.gutenberg.org/ebooks/16463.epub.noimages	2020-06-08 01:25:15.592795	ebooks/16463
754615	text/plain	http://www.gutenberg.org/ebooks/16464.txt.utf-8	2020-06-08 01:25:17.753987	ebooks/16464
2929923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16464.kindle.images	2020-06-08 01:25:27.124822	ebooks/16464
873491	application/epub+zip	http://www.gutenberg.org/ebooks/16464.epub.images	2020-06-08 01:25:20.719908	ebooks/16464
2009790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16464.kindle.noimages	2020-06-08 01:25:31.737756	ebooks/16464
268759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16464/16464.zip	2005-08-07 03:47:40	ebooks/16464
1414135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16464/16464-h/16464-h.htm	2005-08-07 03:47:38	ebooks/16464
408590	application/epub+zip	http://www.gutenberg.org/ebooks/16464.epub.noimages	2020-06-08 01:25:22.264918	ebooks/16464
3609	image/jpeg	http://www.gutenberg.org/cache/epub/16464/pg16464.cover.small.jpg	2020-06-08 01:25:32.282066	ebooks/16464
754097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16464/16464.txt	2005-08-07 03:47:36	ebooks/16464
269109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16464/16464-8.zip	2005-08-07 03:47:40	ebooks/16464
16194	image/jpeg	http://www.gutenberg.org/cache/epub/16464/pg16464.cover.medium.jpg	2020-06-08 01:25:32.833062	ebooks/16464
754090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16464/16464-8.txt	2005-08-07 03:47:36	ebooks/16464
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/16464.rdf	2020-06-11 01:13:12.653014	ebooks/16464
1384132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16464/16464-h.zip	2005-08-07 03:47:44	ebooks/16464
103570	application/zip	http://www.gutenberg.org/files/16465/16465-h.zip	2020-01-12 10:46:48	ebooks/16465
292301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16465/16465-h/16465-h.htm	2020-01-12 02:47:18	ebooks/16465
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/16465.rdf	2020-06-11 01:13:12.678016	ebooks/16465
97337	application/zip	http://www.gutenberg.org/files/16465/16465-8.zip	2005-08-07 04:01:56	ebooks/16465
248111	text/plain	http://www.gutenberg.org/ebooks/16465.txt.utf-8	2020-06-08 01:25:34.00806	ebooks/16465
122272	application/epub+zip	http://www.gutenberg.org/ebooks/16465.epub.noimages	2020-06-08 01:25:34.433054	ebooks/16465
507889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16465.kindle.images	2020-06-08 01:25:35.00502	ebooks/16465
507880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16465.kindle.noimages	2020-06-08 01:25:35.560012	ebooks/16465
242377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16465/16465-8.txt	2005-08-07 04:01:54	ebooks/16465
3284	image/jpeg	http://www.gutenberg.org/cache/epub/16465/pg16465.cover.small.jpg	2020-06-08 01:25:35.591009	ebooks/16465
122273	application/epub+zip	http://www.gutenberg.org/ebooks/16465.epub.images	2020-06-08 01:25:34.276049	ebooks/16465
14417	image/jpeg	http://www.gutenberg.org/cache/epub/16465/pg16465.cover.medium.jpg	2020-06-08 01:25:35.619016	ebooks/16465
194138	application/epub+zip	http://www.gutenberg.org/ebooks/16466.epub.noimages	2020-06-08 01:25:37.038004	ebooks/16466
1287985	application/epub+zip	http://www.gutenberg.org/ebooks/16466.epub.images	2020-06-08 01:25:36.739028	ebooks/16466
148387	application/zip	http://www.gutenberg.org/files/16466/16466.zip	2005-08-07 04:18:24	ebooks/16466
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/16466.rdf	2020-06-11 01:13:12.704027	ebooks/16466
148427	application/zip	http://www.gutenberg.org/files/16466/16466-8.zip	2005-08-07 04:18:26	ebooks/16466
784372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16466.kindle.noimages	2020-06-08 01:25:39.411964	ebooks/16466
421723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16466/16466-h/16466-h.htm	2005-08-07 04:18:20	ebooks/16466
14405	image/jpeg	http://www.gutenberg.org/cache/epub/16466/pg16466.cover.medium.jpg	2020-06-08 01:25:39.483974	ebooks/16466
3536	image/jpeg	http://www.gutenberg.org/cache/epub/16466/pg16466.cover.small.jpg	2020-06-08 01:25:39.449971	ebooks/16466
386940	text/plain	http://www.gutenberg.org/ebooks/16466.txt.utf-8	2020-06-08 01:25:35.743009	ebooks/16466
2847063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16466.kindle.images	2020-06-08 01:25:38.527972	ebooks/16466
386974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16466/16466.txt	2005-08-07 04:18:20	ebooks/16466
386931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16466/16466-8.txt	2005-08-07 04:18:20	ebooks/16466
1334903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16466/16466-h.zip	2005-08-07 04:18:26	ebooks/16466
257954	application/epub+zip	http://www.gutenberg.org/ebooks/16467.epub.noimages	2020-06-08 01:25:40.734979	ebooks/16467
1114297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16467.kindle.images	2020-06-08 01:25:42.134921	ebooks/16467
544507	text/plain	http://www.gutenberg.org/ebooks/16467.txt.utf-8	2020-06-08 01:25:39.622984	ebooks/16467
1076418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16467.kindle.noimages	2020-06-08 01:25:43.53791	ebooks/16467
681215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16467/16467-h/16467-h.htm	2005-08-07 05:11:46	ebooks/16467
258040	application/zip	http://www.gutenberg.org/files/16467/16467-h.zip	2005-08-07 05:11:50	ebooks/16467
211003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16467/16467-8.zip	2005-08-07 05:11:50	ebooks/16467
14553	image/jpeg	http://www.gutenberg.org/cache/epub/16467/pg16467.cover.medium.jpg	2020-06-08 01:25:43.689911	ebooks/16467
281725	application/epub+zip	http://www.gutenberg.org/ebooks/16467.epub.images	2020-06-08 01:25:40.370998	ebooks/16467
16778	application/rdf+xml	http://www.gutenberg.org/ebooks/16467.rdf	2020-06-11 01:13:12.735014	ebooks/16467
543858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16467/16467.txt	2005-08-07 05:11:46	ebooks/16467
210516	application/zip	http://www.gutenberg.org/files/16467/16467.zip	2005-08-07 05:11:48	ebooks/16467
3852	image/jpeg	http://www.gutenberg.org/cache/epub/16467/pg16467.cover.small.jpg	2020-06-08 01:25:43.616906	ebooks/16467
543743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16467/16467-8.txt	2005-08-07 05:11:46	ebooks/16467
132665	application/zip	http://www.gutenberg.org/files/16468/16468.zip	2005-08-07 07:43:36	ebooks/16468
2609655	application/epub+zip	http://www.gutenberg.org/ebooks/16468.epub.images	2020-06-08 01:25:44.723916	ebooks/16468
132693	application/zip	http://www.gutenberg.org/files/16468/16468-8.zip	2005-08-07 07:43:36	ebooks/16468
358399	text/plain	http://www.gutenberg.org/ebooks/16468.txt.utf-8	2020-06-08 01:25:43.919934	ebooks/16468
5548471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16468.kindle.images	2020-06-08 01:25:47.186855	ebooks/16468
424777	text/html	http://www.gutenberg.org/files/16468/16468-h/16468-h.htm	2005-08-07 07:43:30	ebooks/16468
3409	image/jpeg	http://www.gutenberg.org/cache/epub/16468/pg16468.cover.small.jpg	2020-06-08 01:25:48.227841	ebooks/16468
358404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16468/16468-8.txt	2005-08-07 07:43:28	ebooks/16468
696949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16468.kindle.noimages	2020-06-08 01:25:48.171844	ebooks/16468
358419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16468/16468.txt	2005-08-07 07:43:28	ebooks/16468
2561676	text/html	http://www.gutenberg.org/files/16468/16468-h.zip	2005-08-07 07:43:38	ebooks/16468
13280	image/jpeg	http://www.gutenberg.org/cache/epub/16468/pg16468.cover.medium.jpg	2020-06-08 01:25:48.27686	ebooks/16468
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/16468.rdf	2020-06-11 01:13:12.76202	ebooks/16468
171949	application/epub+zip	http://www.gutenberg.org/ebooks/16468.epub.noimages	2020-06-08 01:25:45.202898	ebooks/16468
4553	image/jpeg	http://www.gutenberg.org/cache/epub/16469/pg16469.cover.small.jpg	2020-06-08 01:25:51.817795	ebooks/16469
235154	application/zip	http://www.gutenberg.org/files/16469/16469-8.zip	2005-08-07 09:51:24	ebooks/16469
1134409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16469.kindle.images	2020-06-08 01:25:50.440838	ebooks/16469
610509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16469/16469-8.txt	2005-08-07 09:51:20	ebooks/16469
282673	application/epub+zip	http://www.gutenberg.org/ebooks/16469.epub.images	2020-06-08 01:25:48.936926	ebooks/16469
249491	application/zip	http://www.gutenberg.org/files/16469/16469-h.zip	2005-08-07 09:51:24	ebooks/16469
669182	text/html	http://www.gutenberg.org/files/16469/16469-h/16469-h.htm	2005-08-07 09:51:20	ebooks/16469
610567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16469/16469.txt	2005-08-07 09:51:20	ebooks/16469
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/16469.rdf	2020-06-11 01:13:12.792012	ebooks/16469
610549	text/plain	http://www.gutenberg.org/ebooks/16469.txt.utf-8	2020-06-08 01:25:48.45584	ebooks/16469
282673	application/epub+zip	http://www.gutenberg.org/ebooks/16469.epub.noimages	2020-06-08 01:25:49.130844	ebooks/16469
1134401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16469.kindle.noimages	2020-06-08 01:25:51.761804	ebooks/16469
235083	application/zip	http://www.gutenberg.org/files/16469/16469.zip	2005-08-07 09:51:22	ebooks/16469
23948	image/jpeg	http://www.gutenberg.org/cache/epub/16469/pg16469.cover.medium.jpg	2020-06-08 01:25:51.868799	ebooks/16469
2425	application/rdf+xml	http://www.gutenberg.org/ebooks/1647.rdf	2020-06-11 01:01:26.551071	ebooks/1647
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/16470.rdf	2020-06-11 01:13:12.819013	ebooks/16470
213321	application/zip	http://www.gutenberg.org/files/16470/16470.zip	2005-08-07 10:24:32	ebooks/16470
608208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16470/16470-h/16470-h.htm	2005-11-21 04:55:40	ebooks/16470
537127	text/plain	http://www.gutenberg.org/ebooks/16470.txt.utf-8	2020-06-08 01:25:52.052827	ebooks/16470
213351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16470/16470-8.zip	2005-08-07 10:24:34	ebooks/16470
15747	image/jpeg	http://www.gutenberg.org/cache/epub/16470/pg16470.cover.medium.jpg	2020-06-08 01:25:55.969757	ebooks/16470
253297	application/epub+zip	http://www.gutenberg.org/ebooks/16470.epub.noimages	2020-06-08 01:25:53.126807	ebooks/16470
537149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16470/16470.txt	2005-08-07 10:24:30	ebooks/16470
3650	image/jpeg	http://www.gutenberg.org/cache/epub/16470/pg16470.cover.small.jpg	2020-06-08 01:25:55.906755	ebooks/16470
537157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16470/16470-8.txt	2005-08-07 10:24:30	ebooks/16470
258790	application/epub+zip	http://www.gutenberg.org/ebooks/16470.epub.images	2020-06-08 01:25:52.777798	ebooks/16470
1106137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16470.kindle.noimages	2020-06-08 01:25:55.816775	ebooks/16470
229483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16470/16470-h.zip	2005-11-21 04:55:58	ebooks/16470
1116758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16470.kindle.images	2020-06-08 01:25:54.47082	ebooks/16470
1281926	text/plain	http://www.gutenberg.org/ebooks/16471.txt.utf-8	2020-06-08 01:25:56.186762	ebooks/16471
530806	application/epub+zip	http://www.gutenberg.org/ebooks/16471.epub.noimages	2020-06-08 01:25:57.656981	ebooks/16471
530806	application/epub+zip	http://www.gutenberg.org/ebooks/16471.epub.images	2020-06-08 01:25:57.198956	ebooks/16471
2218762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16471.kindle.noimages	2020-06-08 01:26:02.796858	ebooks/16471
1281334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16471/16471-8.txt	2005-08-07 11:38:46	ebooks/16471
2218770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16471.kindle.images	2020-06-08 01:26:00.231894	ebooks/16471
486890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16471/16471-h.zip	2005-08-07 11:38:54	ebooks/16471
462914	application/zip	http://www.gutenberg.org/files/16471/16471.zip	2005-08-07 11:38:52	ebooks/16471
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/16471.rdf	2020-06-11 01:13:12.845014	ebooks/16471
25237	image/jpeg	http://www.gutenberg.org/cache/epub/16471/pg16471.cover.medium.jpg	2020-06-08 01:26:02.939864	ebooks/16471
4905	image/jpeg	http://www.gutenberg.org/cache/epub/16471/pg16471.cover.small.jpg	2020-06-08 01:26:02.871863	ebooks/16471
462979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16471/16471-8.zip	2005-08-07 11:38:54	ebooks/16471
1395894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16471/16471-h/16471-h.htm	2005-08-07 11:38:48	ebooks/16471
1283444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16471/16471.txt	2005-08-07 11:38:46	ebooks/16471
16709	application/rdf+xml	http://www.gutenberg.org/ebooks/16472.rdf	2020-06-11 01:13:12.875015	ebooks/16472
333073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16472/16472.txt	2005-08-07 15:44:18	ebooks/16472
121485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16472/16472-8.zip	2005-08-07 15:44:18	ebooks/16472
1456103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16472.kindle.images	2020-06-08 01:26:04.990827	ebooks/16472
28305	image/jpeg	http://www.gutenberg.org/cache/epub/16472/pg16472.cover.medium.jpg	2020-06-08 01:26:06.039812	ebooks/16472
333055	text/plain	http://www.gutenberg.org/ebooks/16472.txt.utf-8	2020-06-08 01:26:03.144875	ebooks/16472
253131	application/epub+zip	http://www.gutenberg.org/ebooks/16472.epub.noimages	2020-06-08 01:26:03.965839	ebooks/16472
862751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16472.kindle.noimages	2020-06-08 01:26:05.968815	ebooks/16472
333078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16472/16472-8.txt	2005-08-07 15:44:18	ebooks/16472
121459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16472/16472.zip	2005-08-07 15:44:18	ebooks/16472
616509	application/zip	http://www.gutenberg.org/files/16472/16472-h.zip	2005-08-07 15:44:20	ebooks/16472
375761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16472/16472-h/16472-h.htm	2005-08-07 15:44:18	ebooks/16472
3824	image/jpeg	http://www.gutenberg.org/cache/epub/16472/pg16472.cover.small.jpg	2020-06-08 01:26:06.004822	ebooks/16472
603851	application/epub+zip	http://www.gutenberg.org/ebooks/16472.epub.images	2020-06-08 01:26:03.669849	ebooks/16472
1755146	application/zip	http://www.gutenberg.org/files/16473/16473-h.zip	2005-08-07 15:52:42	ebooks/16473
228590	application/epub+zip	http://www.gutenberg.org/ebooks/16473.epub.noimages	2020-06-08 01:26:07.211817	ebooks/16473
1049564	application/epub+zip	http://www.gutenberg.org/ebooks/16473.epub.images	2020-06-08 01:26:07.040835	ebooks/16473
115685	application/zip	http://www.gutenberg.org/files/16473/16473.zip	2005-08-07 15:52:42	ebooks/16473
24842	image/jpeg	http://www.gutenberg.org/cache/epub/16473/pg16473.cover.medium.jpg	2020-06-08 01:26:09.443799	ebooks/16473
115728	application/zip	http://www.gutenberg.org/files/16473/16473-8.zip	2005-08-07 15:52:42	ebooks/16473
325701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16473/16473-h/16473-h.htm	2005-08-07 15:51:26	ebooks/16473
4176	image/jpeg	http://www.gutenberg.org/cache/epub/16473/pg16473.cover.small.jpg	2020-06-08 01:26:09.423768	ebooks/16473
289555	text/plain	http://www.gutenberg.org/ebooks/16473.txt.utf-8	2020-06-08 01:26:06.169837	ebooks/16473
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/16473.rdf	2020-06-11 01:13:12.903012	ebooks/16473
289568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16473/16473.txt	2005-08-07 15:51:26	ebooks/16473
686454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16473.kindle.noimages	2020-06-08 01:26:09.399811	ebooks/16473
2049688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16473.kindle.images	2020-06-08 01:26:08.630814	ebooks/16473
289575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16473/16473-8.txt	2005-08-07 15:51:26	ebooks/16473
659913	application/epub+zip	http://www.gutenberg.org/ebooks/16474.epub.images	2020-06-08 01:26:10.113764	ebooks/16474
507782	text/plain	http://www.gutenberg.org/ebooks/16474.txt.utf-8	2020-06-08 01:26:09.567768	ebooks/16474
3428	image/jpeg	http://www.gutenberg.org/cache/epub/16474/pg16474.cover.small.jpg	2020-06-08 01:26:12.795031	ebooks/16474
226623	application/epub+zip	http://www.gutenberg.org/ebooks/16474.epub.noimages	2020-06-08 01:26:10.408783	ebooks/16474
620724	application/zip	http://www.gutenberg.org/files/16474/16474-h.zip	2005-08-07 16:05:10	ebooks/16474
507797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16474/16474.txt	2005-08-07 16:03:08	ebooks/16474
925663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16474.kindle.noimages	2020-06-08 01:26:12.748029	ebooks/16474
1744269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16474.kindle.images	2020-06-08 01:26:11.644041	ebooks/16474
13532	image/jpeg	http://www.gutenberg.org/cache/epub/16474/pg16474.cover.medium.jpg	2020-06-08 01:26:12.838024	ebooks/16474
507670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16474/16474-8.txt	2005-08-07 16:02:42	ebooks/16474
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/16474.rdf	2020-06-11 01:13:12.929016	ebooks/16474
186622	application/zip	http://www.gutenberg.org/files/16474/16474.zip	2005-08-07 16:05:10	ebooks/16474
551685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16474/16474-h/16474-h.htm	2005-08-07 15:59:20	ebooks/16474
186722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16474/16474-8.zip	2005-08-07 16:05:10	ebooks/16474
239734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16475.kindle.images	2020-06-08 01:26:13.604026	ebooks/16475
64510	application/epub+zip	http://www.gutenberg.org/ebooks/16475.epub.images	2020-06-08 01:26:13.153024	ebooks/16475
43052	application/epub+zip	http://www.gutenberg.org/ebooks/16475.epub.noimages	2020-06-08 01:26:13.252045	ebooks/16475
60199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16475/16475.txt	2005-08-07 16:18:04	ebooks/16475
66048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16475/16475-h/16475-h.htm	2005-08-07 16:18:04	ebooks/16475
60208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16475/16475-8.txt	2005-08-07 16:18:02	ebooks/16475
193384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16475.kindle.noimages	2020-06-08 01:26:13.875012	ebooks/16475
60176	text/plain	http://www.gutenberg.org/ebooks/16475.txt.utf-8	2020-06-08 01:26:12.998041	ebooks/16475
22662	application/zip	http://www.gutenberg.org/files/16475/16475.zip	2005-08-07 16:18:04	ebooks/16475
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16475/pg16475.cover.medium.jpg	2020-06-08 01:26:13.902022	ebooks/16475
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/16475.rdf	2020-06-11 01:13:12.95602	ebooks/16475
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16475/pg16475.cover.small.jpg	2020-06-08 01:26:13.895019	ebooks/16475
22680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16475/16475-8.zip	2005-08-07 16:18:04	ebooks/16475
62362	application/zip	http://www.gutenberg.org/files/16475/16475-h.zip	2005-08-07 16:18:04	ebooks/16475
148134	application/epub+zip	http://www.gutenberg.org/ebooks/16476.epub.noimages	2020-06-08 01:26:14.780012	ebooks/16476
347739	text/html	http://www.gutenberg.org/ebooks/16476.html.images	2020-06-08 01:26:14.373017	ebooks/16476
347739	text/html	http://www.gutenberg.org/ebooks/16476.html.noimages	2020-06-08 01:26:14.461012	ebooks/16476
297079	text/plain	http://www.gutenberg.org/ebooks/16476.txt.utf-8	2020-06-08 01:26:14.000011	ebooks/16476
107742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16476/16476.zip	2009-01-21 05:55:24	ebooks/16476
14609	image/jpeg	http://www.gutenberg.org/cache/epub/16476/pg16476.cover.medium.jpg	2020-06-08 01:26:16.548985	ebooks/16476
585766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16476.kindle.images	2020-06-08 01:26:15.639987	ebooks/16476
148134	application/epub+zip	http://www.gutenberg.org/ebooks/16476.epub.images	2020-06-08 01:26:14.649013	ebooks/16476
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/16476.rdf	2020-06-11 01:13:12.982014	ebooks/16476
585754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16476.kindle.noimages	2020-06-08 01:26:16.497979	ebooks/16476
3363	image/jpeg	http://www.gutenberg.org/cache/epub/16476/pg16476.cover.small.jpg	2020-06-08 01:26:16.524	ebooks/16476
297107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16476/16476.txt	2009-01-21 05:55:14	ebooks/16476
922241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16477/16477.txt	2005-08-08 10:26:00	ebooks/16477
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/16477.rdf	2020-06-11 01:13:13.009021	ebooks/16477
437672	application/epub+zip	http://www.gutenberg.org/ebooks/16477.epub.noimages	2020-06-08 01:26:22.51791	ebooks/16477
3980	image/jpeg	http://www.gutenberg.org/cache/epub/16477/pg16477.cover.small.jpg	2020-06-08 01:26:30.296823	ebooks/16477
6256046	application/epub+zip	http://www.gutenberg.org/ebooks/16477.epub.images	2020-06-08 01:26:21.839932	ebooks/16477
354616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16477/16477.zip	2005-08-08 10:26:02	ebooks/16477
19151	image/jpeg	http://www.gutenberg.org/cache/epub/16477/pg16477.cover.medium.jpg	2020-06-08 01:26:30.431812	ebooks/16477
354881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16477/16477-8.zip	2005-08-08 10:26:02	ebooks/16477
1798872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16477.kindle.noimages	2020-06-08 01:26:30.145802	ebooks/16477
922447	text/plain	http://www.gutenberg.org/ebooks/16477.txt.utf-8	2020-06-08 01:26:16.682994	ebooks/16477
12451430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16477.kindle.images	2020-06-08 01:26:27.711836	ebooks/16477
7974904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16477/16477-h.zip	2005-08-08 10:26:02	ebooks/16477
1077007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16477/16477-h/16477-h.htm	2005-08-08 10:26:00	ebooks/16477
922249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16477/16477-8.txt	2005-08-08 10:25:58	ebooks/16477
12432	image/jpeg	http://www.gutenberg.org/cache/epub/16478/pg16478.cover.medium.jpg	2020-06-08 01:26:42.017863	ebooks/16478
1700539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16478/16478.txt	2005-08-08 10:30:24	ebooks/16478
1700827	text/plain	http://www.gutenberg.org/ebooks/16478.txt.utf-8	2020-06-08 01:26:30.800821	ebooks/16478
648263	application/zip	http://www.gutenberg.org/files/16478/16478.zip	2005-08-08 10:30:26	ebooks/16478
1820454	text/html	http://www.gutenberg.org/files/16478/16478-h/16478-h.htm	2005-08-08 10:30:24	ebooks/16478
750412	application/epub+zip	http://www.gutenberg.org/ebooks/16478.epub.noimages	2020-06-08 01:26:33.586763	ebooks/16478
3367	image/jpeg	http://www.gutenberg.org/cache/epub/16478/pg16478.cover.small.jpg	2020-06-08 01:26:41.815853	ebooks/16478
3091992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16478.kindle.noimages	2020-06-08 01:26:41.596863	ebooks/16478
648773	application/zip	http://www.gutenberg.org/files/16478/16478-8.zip	2005-08-08 10:30:26	ebooks/16478
811529	application/epub+zip	http://www.gutenberg.org/ebooks/16478.epub.images	2020-06-08 01:26:32.581793	ebooks/16478
3208269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16478.kindle.images	2020-06-08 01:26:37.600927	ebooks/16478
739937	application/zip	http://www.gutenberg.org/files/16478/16478-h.zip	2005-08-08 10:30:26	ebooks/16478
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/16478.rdf	2020-06-11 01:13:13.036026	ebooks/16478
1700502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16478/16478-8.txt	2005-08-08 10:30:24	ebooks/16478
773605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16479.kindle.noimages	2020-06-08 01:26:45.764809	ebooks/16479
347391	text/plain	http://www.gutenberg.org/ebooks/16479.txt.utf-8	2020-06-08 01:26:42.48985	ebooks/16479
773613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16479.kindle.images	2020-06-08 01:26:44.558819	ebooks/16479
151100	text/html	http://www.gutenberg.org/files/16479/16479-h.zip	2005-08-08 10:48:52	ebooks/16479
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/16479.rdf	2020-06-11 01:13:13.063064	ebooks/16479
443063	text/html	http://www.gutenberg.org/files/16479/16479-h/16479-h.htm	2005-08-08 10:48:52	ebooks/16479
135085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16479/16479.zip	2005-08-08 10:48:52	ebooks/16479
180177	application/epub+zip	http://www.gutenberg.org/ebooks/16479.epub.images	2020-06-08 01:26:43.06385	ebooks/16479
17984	image/jpeg	http://www.gutenberg.org/cache/epub/16479/pg16479.cover.medium.jpg	2020-06-08 01:26:46.109828	ebooks/16479
347505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16479/16479.txt	2005-08-08 10:48:52	ebooks/16479
135241	application/zip	http://www.gutenberg.org/files/16479/16479-8.zip	2005-08-08 10:48:52	ebooks/16479
180177	application/epub+zip	http://www.gutenberg.org/ebooks/16479.epub.noimages	2020-06-08 01:26:43.327833	ebooks/16479
4233	image/jpeg	http://www.gutenberg.org/cache/epub/16479/pg16479.cover.small.jpg	2020-06-08 01:26:45.995809	ebooks/16479
347252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16479/16479-8.txt	2005-08-08 10:48:52	ebooks/16479
37110	application/zip	http://www.gutenberg.org/files/16480/16480.zip	2005-08-08 10:53:26	ebooks/16480
269961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16480.kindle.noimages	2020-06-08 01:26:47.954776	ebooks/16480
3180	image/jpeg	http://www.gutenberg.org/cache/epub/16480/pg16480.cover.small.jpg	2020-06-08 01:26:47.997816	ebooks/16480
94935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16480/16480.txt	2005-08-08 10:53:26	ebooks/16480
64481	application/epub+zip	http://www.gutenberg.org/ebooks/16480.epub.noimages	2020-06-08 01:26:46.94382	ebooks/16480
12613	image/jpeg	http://www.gutenberg.org/cache/epub/16480/pg16480.cover.medium.jpg	2020-06-08 01:26:48.039771	ebooks/16480
151162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16480/16480-h/16480-h.htm	2005-08-08 10:53:26	ebooks/16480
328784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16480.kindle.images	2020-06-08 01:26:47.44979	ebooks/16480
94911	text/plain	http://www.gutenberg.org/ebooks/16480.txt.utf-8	2020-06-08 01:26:46.400799	ebooks/16480
37126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16480/16480-8.zip	2005-08-08 10:53:26	ebooks/16480
82781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16480/16480-h.zip	2005-08-08 10:53:26	ebooks/16480
105932	application/epub+zip	http://www.gutenberg.org/ebooks/16480.epub.images	2020-06-08 01:26:46.729798	ebooks/16480
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/16480.rdf	2020-06-11 01:13:13.090008	ebooks/16480
94943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16480/16480-8.txt	2005-08-08 10:53:26	ebooks/16480
233380	text/html	http://www.gutenberg.org/ebooks/16481.html.noimages	2020-06-08 01:26:48.374799	ebooks/16481
14345	image/jpeg	http://www.gutenberg.org/cache/epub/16481/pg16481.cover.medium.jpg	2020-06-08 01:26:49.601766	ebooks/16481
3269	image/jpeg	http://www.gutenberg.org/cache/epub/16481/pg16481.cover.small.jpg	2020-06-08 01:26:49.57677	ebooks/16481
448884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16481.kindle.noimages	2020-06-08 01:26:49.550833	ebooks/16481
115964	application/epub+zip	http://www.gutenberg.org/ebooks/16481.epub.noimages	2020-06-08 01:26:48.571809	ebooks/16481
211401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16481/16481-8.txt	2005-08-08 10:57:10	ebooks/16481
85505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16481/16481-8.zip	2005-08-08 10:57:12	ebooks/16481
448891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16481.kindle.images	2020-06-08 01:26:49.061782	ebooks/16481
220541	text/plain	http://www.gutenberg.org/ebooks/16481.txt.utf-8	2020-06-08 01:26:48.186793	ebooks/16481
233380	text/html	http://www.gutenberg.org/ebooks/16481.html.images	2020-06-08 01:26:48.318779	ebooks/16481
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/16481.rdf	2020-06-11 01:13:13.11401	ebooks/16481
115963	application/epub+zip	http://www.gutenberg.org/ebooks/16481.epub.images	2020-06-08 01:26:48.4918	ebooks/16481
243167	text/html	http://www.gutenberg.org/ebooks/16482.html.noimages	2020-06-08 01:26:49.898776	ebooks/16482
464078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16482.kindle.images	2020-06-08 01:26:50.576087	ebooks/16482
3288	image/jpeg	http://www.gutenberg.org/cache/epub/16482/pg16482.cover.small.jpg	2020-06-08 01:26:51.089038	ebooks/16482
119293	application/epub+zip	http://www.gutenberg.org/ebooks/16482.epub.noimages	2020-06-08 01:26:50.093052	ebooks/16482
89890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16482/16482-8.zip	2005-08-08 10:59:38	ebooks/16482
119294	application/epub+zip	http://www.gutenberg.org/ebooks/16482.epub.images	2020-06-08 01:26:50.015058	ebooks/16482
224750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16482/16482-8.txt	2005-08-08 10:59:36	ebooks/16482
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/16482.rdf	2020-06-11 01:13:13.13801	ebooks/16482
464069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16482.kindle.noimages	2020-06-08 01:26:51.063035	ebooks/16482
14389	image/jpeg	http://www.gutenberg.org/cache/epub/16482/pg16482.cover.medium.jpg	2020-06-08 01:26:51.114029	ebooks/16482
243167	text/html	http://www.gutenberg.org/ebooks/16482.html.images	2020-06-08 01:26:49.844766	ebooks/16482
233082	text/plain	http://www.gutenberg.org/ebooks/16482.txt.utf-8	2020-06-08 01:26:49.718772	ebooks/16482
523872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16483.kindle.noimages	2020-06-08 01:26:52.782009	ebooks/16483
523880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16483.kindle.images	2020-06-08 01:26:52.223042	ebooks/16483
133836	application/epub+zip	http://www.gutenberg.org/ebooks/16483.epub.noimages	2020-06-08 01:26:51.667036	ebooks/16483
281056	text/html	http://www.gutenberg.org/ebooks/16483.html.images	2020-06-08 01:26:51.384031	ebooks/16483
281056	text/html	http://www.gutenberg.org/ebooks/16483.html.noimages	2020-06-08 01:26:51.447058	ebooks/16483
267893	text/plain	http://www.gutenberg.org/ebooks/16483.txt.utf-8	2020-06-08 01:26:51.228053	ebooks/16483
101928	application/zip	http://www.gutenberg.org/files/16483/16483-8.zip	2005-08-08 11:04:32	ebooks/16483
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/16483.rdf	2020-06-11 01:13:13.16201	ebooks/16483
14349	image/jpeg	http://www.gutenberg.org/cache/epub/16483/pg16483.cover.medium.jpg	2020-06-08 01:26:52.833032	ebooks/16483
133836	application/epub+zip	http://www.gutenberg.org/ebooks/16483.epub.images	2020-06-08 01:26:51.578047	ebooks/16483
257434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16483/16483-8.txt	2005-08-08 11:04:30	ebooks/16483
3287	image/jpeg	http://www.gutenberg.org/cache/epub/16483/pg16483.cover.small.jpg	2020-06-08 01:26:52.808029	ebooks/16483
538358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16484/16484-h/16484-h.htm	2011-02-22 03:34:34	ebooks/16484
13959	image/jpeg	http://www.gutenberg.org/cache/epub/16484/pg16484.cover.medium.jpg	2020-06-08 01:26:55.710973	ebooks/16484
451180	text/plain	http://www.gutenberg.org/ebooks/16484.txt.utf-8	2020-06-08 01:26:52.961037	ebooks/16484
188121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16484/16484-h.zip	2011-02-22 03:35:04	ebooks/16484
441621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16484/16484-8.txt	2011-02-22 03:34:22	ebooks/16484
3715	image/jpeg	http://www.gutenberg.org/cache/epub/16484/pg16484.cover.small.jpg	2020-06-08 01:26:55.673993	ebooks/16484
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/16484.rdf	2020-06-11 01:13:13.188008	ebooks/16484
175729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16484/16484-8.zip	2011-02-22 03:35:04	ebooks/16484
207249	application/epub+zip	http://www.gutenberg.org/ebooks/16484.epub.noimages	2020-06-08 01:26:53.615026	ebooks/16484
207249	application/epub+zip	http://www.gutenberg.org/ebooks/16484.epub.images	2020-06-08 01:26:53.391031	ebooks/16484
871789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16484.kindle.noimages	2020-06-08 01:26:55.634973	ebooks/16484
871793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16484.kindle.images	2020-06-08 01:26:54.619021	ebooks/16484
612782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16485.kindle.noimages	2020-06-08 01:26:57.904954	ebooks/16485
287668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16485/16485.txt	2005-08-08 12:37:18	ebooks/16485
287658	text/plain	http://www.gutenberg.org/ebooks/16485.txt.utf-8	2020-06-08 01:26:55.84903	ebooks/16485
24801	image/jpeg	http://www.gutenberg.org/cache/epub/16485/pg16485.cover.medium.jpg	2020-06-08 01:26:57.980953	ebooks/16485
147715	application/epub+zip	http://www.gutenberg.org/ebooks/16485.epub.images	2020-06-08 01:26:56.214964	ebooks/16485
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/16485.rdf	2020-06-11 01:13:13.216011	ebooks/16485
317186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16485/16485-h/16485-h.htm	2005-08-08 12:37:18	ebooks/16485
612791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16485.kindle.images	2020-06-08 01:26:57.165956	ebooks/16485
4693	image/jpeg	http://www.gutenberg.org/cache/epub/16485/pg16485.cover.small.jpg	2020-06-08 01:26:57.944957	ebooks/16485
147714	application/epub+zip	http://www.gutenberg.org/ebooks/16485.epub.noimages	2020-06-08 01:26:56.433978	ebooks/16485
118907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16485/16485-h.zip	2005-08-08 12:37:20	ebooks/16485
287651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16485/16485-8.txt	2005-08-08 12:37:18	ebooks/16485
112033	application/zip	http://www.gutenberg.org/files/16485/16485.zip	2005-08-08 12:37:20	ebooks/16485
112086	application/zip	http://www.gutenberg.org/files/16485/16485-8.zip	2005-08-08 12:37:20	ebooks/16485
18533	image/jpeg	http://www.gutenberg.org/cache/epub/16486/pg16486.cover.medium.jpg	2020-06-08 01:27:01.637905	ebooks/16486
277701	application/zip	http://www.gutenberg.org/files/16486/16486-h.zip	2005-08-08 11:36:44	ebooks/16486
674582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16486/16486.txt	2005-08-08 11:36:38	ebooks/16486
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/16486.rdf	2020-06-11 01:13:13.243007	ebooks/16486
1208381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16486.kindle.noimages	2020-06-08 01:27:01.562898	ebooks/16486
674781	text/plain	http://www.gutenberg.org/ebooks/16486.txt.utf-8	2020-06-08 01:26:58.131974	ebooks/16486
674570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16486/16486-8.txt	2005-08-08 11:36:38	ebooks/16486
250691	application/zip	http://www.gutenberg.org/files/16486/16486-8.zip	2005-08-08 11:36:44	ebooks/16486
295943	application/epub+zip	http://www.gutenberg.org/ebooks/16486.epub.noimages	2020-06-08 01:26:58.919937	ebooks/16486
3971	image/jpeg	http://www.gutenberg.org/cache/epub/16486/pg16486.cover.small.jpg	2020-06-08 01:27:01.602899	ebooks/16486
250514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16486/16486.zip	2005-08-08 11:36:44	ebooks/16486
717945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16486/16486-h/16486-h.htm	2005-08-08 11:36:40	ebooks/16486
1247165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16486.kindle.images	2020-06-08 01:27:00.223924	ebooks/16486
321143	application/epub+zip	http://www.gutenberg.org/ebooks/16486.epub.images	2020-06-08 01:26:58.657934	ebooks/16486
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/16487.rdf	2020-06-11 01:13:13.270009	ebooks/16487
725870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16487/16487-h.zip	2005-08-08 11:37:18	ebooks/16487
632395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16487.kindle.noimages	2020-06-08 01:27:05.113852	ebooks/16487
114333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16487/16487-8.zip	2005-08-08 11:37:16	ebooks/16487
769227	application/epub+zip	http://www.gutenberg.org/ebooks/16487.epub.images	2020-06-08 01:27:02.451916	ebooks/16487
394525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16487/16487-h/16487-h.htm	2005-08-08 11:37:10	ebooks/16487
150199	application/epub+zip	http://www.gutenberg.org/ebooks/16487.epub.noimages	2020-06-08 01:27:02.734892	ebooks/16487
354397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16487/16487-8.txt	2005-08-08 11:37:10	ebooks/16487
1646575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16487.kindle.images	2020-06-08 01:27:04.281902	ebooks/16487
17950	image/jpeg	http://www.gutenberg.org/cache/epub/16487/pg16487.cover.medium.jpg	2020-06-08 01:27:05.233895	ebooks/16487
354375	text/plain	http://www.gutenberg.org/ebooks/16487.txt.utf-8	2020-06-08 01:27:01.775934	ebooks/16487
114307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16487/16487.zip	2005-08-08 11:37:16	ebooks/16487
354401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16487/16487.txt	2005-08-08 11:37:10	ebooks/16487
4109	image/jpeg	http://www.gutenberg.org/cache/epub/16487/pg16487.cover.small.jpg	2020-06-08 01:27:05.176865	ebooks/16487
74961	application/epub+zip	http://www.gutenberg.org/ebooks/16488.epub.noimages	2020-06-08 01:27:05.862852	ebooks/16488
117131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16488/16488-8.txt	2005-08-08 11:37:42	ebooks/16488
117123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16488/16488.txt	2005-08-08 11:37:42	ebooks/16488
3163	image/jpeg	http://www.gutenberg.org/cache/epub/16488/pg16488.cover.small.jpg	2020-06-08 01:27:07.649837	ebooks/16488
137147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16488/16488-h/16488-h.htm	2005-08-08 11:37:42	ebooks/16488
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/16488.rdf	2020-06-11 01:13:13.298007	ebooks/16488
662798	application/zip	http://www.gutenberg.org/files/16488/16488-h.zip	2005-08-08 11:37:48	ebooks/16488
46113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16488/16488-8.zip	2005-08-08 11:37:46	ebooks/16488
693491	application/epub+zip	http://www.gutenberg.org/ebooks/16488.epub.images	2020-06-08 01:27:05.716873	ebooks/16488
14660	image/jpeg	http://www.gutenberg.org/cache/epub/16488/pg16488.cover.medium.jpg	2020-06-08 01:27:07.681823	ebooks/16488
45987	application/zip	http://www.gutenberg.org/files/16488/16488.zip	2005-08-08 11:37:46	ebooks/16488
293781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16488.kindle.noimages	2020-06-08 01:27:07.614822	ebooks/16488
117512	text/plain	http://www.gutenberg.org/ebooks/16488.txt.utf-8	2020-06-08 01:27:05.411857	ebooks/16488
1286795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16488.kindle.images	2020-06-08 01:27:07.218831	ebooks/16488
22021	image/jpeg	http://www.gutenberg.org/cache/epub/16489/pg16489.cover.medium.jpg	2020-06-08 01:27:09.816793	ebooks/16489
188104	text/plain	http://www.gutenberg.org/ebooks/16489.txt.utf-8	2020-06-08 01:27:07.811837	ebooks/16489
72954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16489/16489-h.zip	2005-08-08 12:35:20	ebooks/16489
450622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16489.kindle.images	2020-06-08 01:27:09.089798	ebooks/16489
201422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16489/16489-h/16489-h.htm	2005-08-08 12:35:20	ebooks/16489
68566	application/zip	http://www.gutenberg.org/files/16489/16489-8.zip	2005-08-08 12:35:20	ebooks/16489
4435	image/jpeg	http://www.gutenberg.org/cache/epub/16489/pg16489.cover.small.jpg	2020-06-08 01:27:09.780812	ebooks/16489
105770	application/epub+zip	http://www.gutenberg.org/ebooks/16489.epub.images	2020-06-08 01:27:08.181827	ebooks/16489
105770	application/epub+zip	http://www.gutenberg.org/ebooks/16489.epub.noimages	2020-06-08 01:27:08.438822	ebooks/16489
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/16489.rdf	2020-06-11 01:13:13.322019	ebooks/16489
450614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16489.kindle.noimages	2020-06-08 01:27:09.742791	ebooks/16489
186652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16489/16489-8.txt	2005-08-08 12:35:18	ebooks/16489
136570	application/epub+zip	http://www.gutenberg.org/ebooks/1649.epub.noimages	2020-06-01 01:06:31.260619	ebooks/1649
283699	text/plain; charset=utf-8	http://www.gutenberg.org/files/1649/1649-0.txt	2016-11-22 06:40:00	ebooks/1649
136569	application/epub+zip	http://www.gutenberg.org/ebooks/1649.epub.images	2020-06-01 01:06:31.083654	ebooks/1649
280637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1649/1649.txt	2010-02-27 10:24:50	ebooks/1649
110532	text/plain; charset=utf-8	http://www.gutenberg.org/files/1649/1649-0.zip	2016-11-22 06:42:26	ebooks/1649
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/1649.rdf	2020-06-11 01:01:26.584073	ebooks/1649
3336	image/jpeg	http://www.gutenberg.org/cache/epub/1649/pg1649.cover.small.jpg	2020-06-01 01:06:32.539598	ebooks/1649
110096	application/zip	http://www.gutenberg.org/files/1649/1649.zip	2010-02-27 10:25:38	ebooks/1649
545173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1649.kindle.images	2020-06-01 01:06:31.884596	ebooks/1649
116108	application/zip	http://www.gutenberg.org/files/1649/1649-h.zip	2016-11-22 06:42:26	ebooks/1649
329763	text/html; charset=utf-8	http://www.gutenberg.org/files/1649/1649-h/1649-h.htm	2016-11-22 06:41:44	ebooks/1649
13943	image/jpeg	http://www.gutenberg.org/cache/epub/1649/pg1649.cover.medium.jpg	2020-06-01 01:06:32.567585	ebooks/1649
545062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1649.kindle.noimages	2020-06-01 01:06:32.509614	ebooks/1649
103231	application/epub+zip	http://www.gutenberg.org/ebooks/16490.epub.images	2020-06-08 01:27:10.4398	ebooks/16490
252914	text/html	http://www.gutenberg.org/ebooks/16490.html.noimages	2020-06-08 01:27:10.268797	ebooks/16490
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/16490.rdf	2020-06-11 01:13:13.350035	ebooks/16490
15259	image/jpeg	http://www.gutenberg.org/cache/epub/16490/pg16490.cover.medium.jpg	2020-06-08 01:27:12.022791	ebooks/16490
418595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16490.kindle.images	2020-06-08 01:27:11.258783	ebooks/16490
180227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16490/16490-8.txt	2005-08-08 12:37:20	ebooks/16490
186397	text/plain	http://www.gutenberg.org/ebooks/16490.txt.utf-8	2020-06-08 01:27:09.95979	ebooks/16490
252914	text/html	http://www.gutenberg.org/ebooks/16490.html.images	2020-06-08 01:27:10.176797	ebooks/16490
70505	application/zip	http://www.gutenberg.org/files/16490/16490-8.zip	2005-08-08 12:37:22	ebooks/16490
418579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16490.kindle.noimages	2020-06-08 01:27:11.971862	ebooks/16490
103231	application/epub+zip	http://www.gutenberg.org/ebooks/16490.epub.noimages	2020-06-08 01:27:10.560781	ebooks/16490
3748	image/jpeg	http://www.gutenberg.org/cache/epub/16490/pg16490.cover.small.jpg	2020-06-08 01:27:11.998819	ebooks/16490
252284	text/plain	http://www.gutenberg.org/ebooks/16491.txt.utf-8	2020-06-08 01:27:12.134778	ebooks/16491
502496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16491.kindle.images	2020-06-08 01:27:13.458746	ebooks/16491
252318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16491/16491-8.txt	2013-12-01 05:42:16	ebooks/16491
284491	text/html	http://www.gutenberg.org/ebooks/16491.html.images	2020-06-08 01:27:12.463772	ebooks/16491
3220	image/jpeg	http://www.gutenberg.org/cache/epub/16491/pg16491.cover.small.jpg	2020-06-08 01:27:14.162746	ebooks/16491
502488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16491.kindle.noimages	2020-06-08 01:27:14.136745	ebooks/16491
95418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16491/16491-8.zip	2013-12-01 05:43:14	ebooks/16491
13355	image/jpeg	http://www.gutenberg.org/cache/epub/16491/pg16491.cover.medium.jpg	2020-06-08 01:27:14.185768	ebooks/16491
128448	application/epub+zip	http://www.gutenberg.org/ebooks/16491.epub.images	2020-06-08 01:27:12.67975	ebooks/16491
284491	text/html	http://www.gutenberg.org/ebooks/16491.html.noimages	2020-06-08 01:27:12.532826	ebooks/16491
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/16491.rdf	2020-06-11 01:13:13.377008	ebooks/16491
95402	application/zip	http://www.gutenberg.org/files/16491/16491.zip	2013-12-01 05:43:14	ebooks/16491
128448	application/epub+zip	http://www.gutenberg.org/ebooks/16491.epub.noimages	2020-06-08 01:27:12.779765	ebooks/16491
252309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16491/16491.txt	2013-12-01 05:41:54	ebooks/16491
180288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16492/16492-h.zip	2005-08-08 13:17:36	ebooks/16492
471532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16492/16492-h/16492-h.htm	2005-08-08 13:17:36	ebooks/16492
834927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16492.kindle.images	2020-06-08 01:27:15.837912	ebooks/16492
457957	text/plain	http://www.gutenberg.org/ebooks/16492.txt.utf-8	2020-06-08 01:27:14.305768	ebooks/16492
10312	image/jpeg	http://www.gutenberg.org/cache/epub/16492/pg16492.cover.medium.jpg	2020-06-08 01:27:16.831912	ebooks/16492
2757	image/jpeg	http://www.gutenberg.org/cache/epub/16492/pg16492.cover.small.jpg	2020-06-08 01:27:16.800908	ebooks/16492
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/16492.rdf	2020-06-11 01:13:13.403004	ebooks/16492
447832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16492/16492-8.txt	2005-08-08 13:17:32	ebooks/16492
834915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16492.kindle.noimages	2020-06-08 01:27:16.765906	ebooks/16492
205135	application/epub+zip	http://www.gutenberg.org/ebooks/16492.epub.noimages	2020-06-08 01:27:14.899944	ebooks/16492
175126	application/zip	http://www.gutenberg.org/files/16492/16492-8.zip	2005-08-08 13:17:36	ebooks/16492
205135	application/epub+zip	http://www.gutenberg.org/ebooks/16492.epub.images	2020-06-08 01:27:14.693948	ebooks/16492
102211	text/html	http://www.gutenberg.org/ebooks/16493.html.images	2020-06-08 01:27:17.789913	ebooks/16493
226275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16493.kindle.noimages	2020-06-08 01:27:18.520905	ebooks/16493
94522	text/plain	http://www.gutenberg.org/ebooks/16493.txt.utf-8	2020-06-08 01:27:17.719905	ebooks/16493
58079	application/epub+zip	http://www.gutenberg.org/ebooks/16493.epub.noimages	2020-06-08 01:27:17.950892	ebooks/16493
37124	application/zip	http://www.gutenberg.org/files/16493/16493.zip	2005-08-08 13:13:28	ebooks/16493
3466	image/jpeg	http://www.gutenberg.org/cache/epub/16493/pg16493.cover.small.jpg	2020-06-08 01:27:18.635914	ebooks/16493
12850	image/jpeg	http://www.gutenberg.org/cache/epub/16493/pg16493.cover.medium.jpg	2020-06-08 01:27:18.662896	ebooks/16493
226191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16493.kindle.images	2020-06-08 01:27:18.228891	ebooks/16493
94546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16493/16493.txt	2005-08-08 13:13:28	ebooks/16493
58079	application/epub+zip	http://www.gutenberg.org/ebooks/16493.epub.images	2020-06-08 01:27:17.901891	ebooks/16493
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/16493.rdf	2020-06-11 01:13:13.42801	ebooks/16493
102211	text/html	http://www.gutenberg.org/ebooks/16493.html.noimages	2020-06-08 01:27:17.82291	ebooks/16493
1187160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16494/16494-h/16494-h.htm	2005-08-09 11:54:32	ebooks/16494
1872671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16494.kindle.noimages	2020-06-08 01:27:24.302806	ebooks/16494
15708	image/jpeg	http://www.gutenberg.org/cache/epub/16494/pg16494.cover.medium.jpg	2020-06-08 01:27:24.393822	ebooks/16494
405044	application/zip	http://www.gutenberg.org/files/16494/16494-8.zip	2005-08-09 11:54:38	ebooks/16494
1143430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16494/16494.txt	2005-08-09 11:54:32	ebooks/16494
404880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16494/16494.zip	2005-08-09 11:54:38	ebooks/16494
460423	application/epub+zip	http://www.gutenberg.org/ebooks/16494.epub.noimages	2020-06-08 01:27:19.836869	ebooks/16494
1143439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16494/16494-8.txt	2005-08-09 11:54:32	ebooks/16494
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/16494.rdf	2020-06-11 01:13:13.455008	ebooks/16494
466238	application/zip	http://www.gutenberg.org/files/16494/16494-h.zip	2005-08-09 11:54:40	ebooks/16494
2046517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16494.kindle.images	2020-06-08 01:27:22.250834	ebooks/16494
512237	application/epub+zip	http://www.gutenberg.org/ebooks/16494.epub.images	2020-06-08 01:27:19.546898	ebooks/16494
3937	image/jpeg	http://www.gutenberg.org/cache/epub/16494/pg16494.cover.small.jpg	2020-06-08 01:27:24.35182	ebooks/16494
1143737	text/plain	http://www.gutenberg.org/ebooks/16494.txt.utf-8	2020-06-08 01:27:18.79889	ebooks/16494
134137	text/html; charset=utf-8	http://www.gutenberg.org/files/16495/16495-h/16495-h.html	2006-07-07 05:21:26	ebooks/16495
227181	application/zip	http://www.gutenberg.org/files/16495/16495-tei.zip	2006-07-10 05:01:48	ebooks/16495
76414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16495/16495.txt	2006-07-07 05:21:40	ebooks/16495
236445	application/epub+zip	http://www.gutenberg.org/ebooks/16495.epub.images	2020-06-08 01:27:25.060841	ebooks/16495
77265	text/plain; charset=utf-8	http://www.gutenberg.org/files/16495/16495-0.txt	2006-07-07 05:21:32	ebooks/16495
236445	application/epub+zip	http://www.gutenberg.org/ebooks/16495.epub.noimages	2020-06-08 01:27:25.547808	ebooks/16495
230651	text/html; charset=utf-8	http://www.gutenberg.org/files/16495/16495-h.zip	2006-07-07 05:21:26	ebooks/16495
561679	application/pdf	http://www.gutenberg.org/files/16495/16495-pdf.pdf	2006-07-07 05:21:40	ebooks/16495
20642	application/rdf+xml	http://www.gutenberg.org/ebooks/16495.rdf	2020-06-11 01:13:13.492005	ebooks/16495
28510	application/zip	http://www.gutenberg.org/files/16495/16495-0.zip	2006-07-07 05:21:32	ebooks/16495
109219	text/html; charset=utf-8	http://www.gutenberg.org/files/16495/16495-h/16495-h.htm	2005-09-26 07:25:00	ebooks/16495
28367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16495/16495.zip	2006-07-07 05:21:40	ebooks/16495
24307	image/jpeg	http://www.gutenberg.org/cache/epub/16495/pg16495.cover.medium.jpg	2020-06-08 01:27:26.493805	ebooks/16495
4338	image/jpeg	http://www.gutenberg.org/cache/epub/16495/pg16495.cover.small.jpg	2020-06-08 01:27:26.473782	ebooks/16495
28374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16495/16495-8.zip	2006-07-07 05:21:40	ebooks/16495
533666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16495.kindle.images	2020-06-08 01:27:26.000785	ebooks/16495
533658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16495.kindle.noimages	2020-06-08 01:27:26.452775	ebooks/16495
312978	application/pdf	http://www.gutenberg.org/files/16495/16495-pdf.zip	2006-07-07 05:21:40	ebooks/16495
85859	application/prs.tei	http://www.gutenberg.org/files/16495/16495-tei/16495-tei.tei	2006-07-07 05:20:26	ebooks/16495
76416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16495/16495-8.txt	2006-07-07 05:21:40	ebooks/16495
69754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16496/16496.txt	2005-08-09 12:20:42	ebooks/16496
77288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16496/16496-h/16496-h.htm	2005-08-09 12:20:44	ebooks/16496
212013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16496.kindle.images	2020-06-08 01:27:27.220777	ebooks/16496
3722	image/jpeg	http://www.gutenberg.org/cache/epub/16496/pg16496.cover.small.jpg	2020-06-08 01:27:27.514762	ebooks/16496
69743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16496/16496-8.txt	2005-08-09 12:20:42	ebooks/16496
54403	application/epub+zip	http://www.gutenberg.org/ebooks/16496.epub.images	2020-06-08 01:27:26.803776	ebooks/16496
211997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16496.kindle.noimages	2020-06-08 01:27:27.485764	ebooks/16496
26608	application/zip	http://www.gutenberg.org/files/16496/16496.zip	2005-08-09 12:20:44	ebooks/16496
54403	application/epub+zip	http://www.gutenberg.org/ebooks/16496.epub.noimages	2020-06-08 01:27:26.954822	ebooks/16496
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/16496.rdf	2020-06-11 01:13:13.519007	ebooks/16496
69800	text/plain	http://www.gutenberg.org/ebooks/16496.txt.utf-8	2020-06-08 01:27:26.606773	ebooks/16496
17276	image/jpeg	http://www.gutenberg.org/cache/epub/16496/pg16496.cover.medium.jpg	2020-06-08 01:27:27.541788	ebooks/16496
26704	application/zip	http://www.gutenberg.org/files/16496/16496-8.zip	2005-08-09 12:20:44	ebooks/16496
28596	application/zip	http://www.gutenberg.org/files/16496/16496-h.zip	2005-08-09 12:20:44	ebooks/16496
261563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16497/16497-8.zip	2005-08-09 13:13:50	ebooks/16497
761685	text/html	http://www.gutenberg.org/ebooks/16497.html.images	2020-06-08 01:27:28.334761	ebooks/16497
317111	application/epub+zip	http://www.gutenberg.org/ebooks/16497.epub.images	2020-06-08 01:27:28.845775	ebooks/16497
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/16497.rdf	2020-06-11 01:13:13.545005	ebooks/16497
12063	image/jpeg	http://www.gutenberg.org/cache/epub/16497/pg16497.cover.medium.jpg	2020-06-08 01:27:32.477996	ebooks/16497
317112	application/epub+zip	http://www.gutenberg.org/ebooks/16497.epub.noimages	2020-06-08 01:27:29.091065	ebooks/16497
3220	image/jpeg	http://www.gutenberg.org/cache/epub/16497/pg16497.cover.small.jpg	2020-06-08 01:27:32.454002	ebooks/16497
1255536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16497.kindle.noimages	2020-06-08 01:27:32.425997	ebooks/16497
674165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16497/16497.txt	2005-08-09 13:13:48	ebooks/16497
674169	text/plain	http://www.gutenberg.org/ebooks/16497.txt.utf-8	2020-06-08 01:27:27.672779	ebooks/16497
261487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16497/16497.zip	2005-08-09 13:13:48	ebooks/16497
761685	text/html	http://www.gutenberg.org/ebooks/16497.html.noimages	2020-06-08 01:27:28.492761	ebooks/16497
1255543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16497.kindle.images	2020-06-08 01:27:30.763019	ebooks/16497
674173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16497/16497-8.txt	2005-08-09 13:13:48	ebooks/16497
63023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16498/16498-h/16498-h.htm	2005-08-09 13:20:08	ebooks/16498
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16498/pg16498.cover.medium.jpg	2020-06-08 01:27:33.353005	ebooks/16498
22128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16498/16498-8.zip	2005-08-09 13:20:10	ebooks/16498
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/16498.rdf	2020-06-11 01:13:13.572009	ebooks/16498
22105	application/zip	http://www.gutenberg.org/files/16498/16498.zip	2005-08-09 13:20:10	ebooks/16498
41168	application/epub+zip	http://www.gutenberg.org/ebooks/16498.epub.noimages	2020-06-08 01:27:32.788996	ebooks/16498
38387	application/zip	http://www.gutenberg.org/files/16498/16498-h.zip	2005-08-09 13:20:10	ebooks/16498
58379	text/plain	http://www.gutenberg.org/ebooks/16498.txt.utf-8	2020-06-08 01:27:32.589007	ebooks/16498
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16498/pg16498.cover.small.jpg	2020-06-08 01:27:33.346992	ebooks/16498
41167	application/epub+zip	http://www.gutenberg.org/ebooks/16498.epub.images	2020-06-08 01:27:32.712996	ebooks/16498
58396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16498/16498.txt	2005-08-09 13:20:08	ebooks/16498
58405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16498/16498-8.txt	2005-08-09 13:20:08	ebooks/16498
186415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16498.kindle.images	2020-06-08 01:27:33.061999	ebooks/16498
186412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16498.kindle.noimages	2020-06-08 01:27:33.336994	ebooks/16498
151684	application/epub+zip	http://www.gutenberg.org/ebooks/16499.epub.images	2020-06-08 01:27:33.631991	ebooks/16499
149612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16499/16499-8.txt	2009-12-12 03:30:00	ebooks/16499
323276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16499.kindle.noimages	2020-06-08 01:27:34.670967	ebooks/16499
2820	image/jpeg	http://www.gutenberg.org/cache/epub/16499/pg16499.cover.small.jpg	2020-06-08 01:27:34.70098	ebooks/16499
172261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16499/16499-h.zip	2009-12-12 03:34:32	ebooks/16499
158397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16499/16499-h/16499-h.htm	2009-12-12 03:32:32	ebooks/16499
10485	image/jpeg	http://www.gutenberg.org/cache/epub/16499/pg16499.cover.medium.jpg	2020-06-08 01:27:34.729967	ebooks/16499
59597	application/zip	http://www.gutenberg.org/files/16499/16499-8.zip	2009-12-12 03:34:32	ebooks/16499
457664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16499.kindle.images	2020-06-08 01:27:34.276974	ebooks/16499
78056	application/epub+zip	http://www.gutenberg.org/ebooks/16499.epub.noimages	2020-06-08 01:27:33.76099	ebooks/16499
60138	application/zip	http://www.gutenberg.org/files/16499/16499-0.zip	2009-12-12 03:34:32	ebooks/16499
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/16499.rdf	2020-06-11 01:13:13.599005	ebooks/16499
152951	text/plain; charset=utf-8	http://www.gutenberg.org/files/16499/16499-0.txt	2009-12-12 03:31:48	ebooks/16499
1161869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/165.kindle.images	2020-05-31 23:43:00.749146	ebooks/165
17303	application/rdf+xml	http://www.gutenberg.org/ebooks/165.rdf	2020-06-11 01:00:12.636019	ebooks/165
679935	text/plain; charset=utf-8	http://www.gutenberg.org/files/165/165-0.txt	2018-03-11 10:39:10	ebooks/165
254369	application/zip	http://www.gutenberg.org/files/165/165-8.zip	2017-04-14 08:45:14	ebooks/165
9889	image/jpeg	http://www.gutenberg.org/cache/epub/165/pg165.cover.medium.jpg	2020-05-31 23:43:02.134135	ebooks/165
669233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/165/165-8.txt	2017-04-14 08:44:58	ebooks/165
269031	text/html; charset=utf-8	http://www.gutenberg.org/files/165/165-h.zip	2018-03-17 11:24:20	ebooks/165
2637	image/jpeg	http://www.gutenberg.org/cache/epub/165/pg165.cover.small.jpg	2020-05-31 23:43:02.099132	ebooks/165
254346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/165/165.zip	2017-04-14 08:45:14	ebooks/165
255669	text/plain; charset=utf-8	http://www.gutenberg.org/files/165/165-0.zip	2018-03-17 11:24:20	ebooks/165
818504	text/html; charset=utf-8	http://www.gutenberg.org/files/165/165-h/165-h.htm	2018-03-17 11:24:00	ebooks/165
669242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/165/165.txt	2017-04-14 08:44:56	ebooks/165
287661	application/epub+zip	http://www.gutenberg.org/ebooks/165.epub.noimages	2020-05-31 23:42:59.440869	ebooks/165
287661	application/epub+zip	http://www.gutenberg.org/ebooks/165.epub.images	2020-05-31 23:42:59.182874	ebooks/165
1161857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/165.kindle.noimages	2020-05-31 23:43:02.060163	ebooks/165
606488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1650.kindle.noimages	2020-06-01 01:06:37.930566	ebooks/1650
114551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1650/1650.zip	2015-04-03 04:10:38	ebooks/1650
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/1650.rdf	2020-06-11 01:01:26.607072	ebooks/1650
306370	text/plain	http://www.gutenberg.org/ebooks/1650.txt.utf-8	2020-06-01 01:06:35.85858	ebooks/1650
306369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1650/1650.txt	2015-04-03 04:10:16	ebooks/1650
24098	image/jpeg	http://www.gutenberg.org/cache/epub/1650/pg1650.cover.medium.jpg	2020-06-01 01:06:37.988536	ebooks/1650
606600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1650.kindle.images	2020-06-01 01:06:37.254577	ebooks/1650
152152	application/epub+zip	http://www.gutenberg.org/ebooks/1650.epub.images	2020-06-01 01:06:36.485545	ebooks/1650
328485	text/html	http://www.gutenberg.org/ebooks/1650.html.noimages	2020-06-01 01:06:36.139567	ebooks/1650
328485	text/html	http://www.gutenberg.org/ebooks/1650.html.images	2020-06-01 01:06:36.059605	ebooks/1650
152152	application/epub+zip	http://www.gutenberg.org/ebooks/1650.epub.noimages	2020-06-01 01:06:36.580572	ebooks/1650
4668	image/jpeg	http://www.gutenberg.org/cache/epub/1650/pg1650.cover.small.jpg	2020-06-01 01:06:37.962572	ebooks/1650
99446	application/epub+zip	http://www.gutenberg.org/ebooks/16500.epub.noimages	2020-06-08 01:27:39.046935	ebooks/16500
62066	application/zip	http://www.gutenberg.org/files/16500/16500.zip	2005-08-10 03:35:52	ebooks/16500
158527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16500/16500.txt	2005-08-10 03:34:48	ebooks/16500
16669	application/rdf+xml	http://www.gutenberg.org/ebooks/16500.rdf	2020-06-11 01:13:13.630009	ebooks/16500
62138	text/plain; charset=utf-8	http://www.gutenberg.org/files/16500/16500-0.zip	2005-08-10 03:35:52	ebooks/16500
236704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16500/16500-h/16500-h.htm	2005-08-10 03:32:42	ebooks/16500
158416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16500/16500-8.txt	2005-08-10 03:32:42	ebooks/16500
4170	image/jpeg	http://www.gutenberg.org/cache/epub/16500/pg16500.cover.small.jpg	2020-06-08 01:27:40.582906	ebooks/16500
159345	text/plain; charset=utf-8	http://www.gutenberg.org/files/16500/16500-0.txt	2005-08-10 03:31:54	ebooks/16500
427357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16500.kindle.images	2020-06-08 01:27:39.783908	ebooks/16500
16649	image/jpeg	http://www.gutenberg.org/cache/epub/16500/pg16500.cover.medium.jpg	2020-06-08 01:27:40.6379	ebooks/16500
73213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16500/16500-h.zip	2005-08-10 03:35:52	ebooks/16500
99445	application/epub+zip	http://www.gutenberg.org/ebooks/16500.epub.images	2020-06-08 01:27:38.778918	ebooks/16500
62076	application/zip	http://www.gutenberg.org/files/16500/16500-8.zip	2005-08-10 03:35:52	ebooks/16500
427354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16500.kindle.noimages	2020-06-08 01:27:40.520893	ebooks/16500
501988	text/plain	http://www.gutenberg.org/ebooks/16501.txt.utf-8	2020-06-08 01:27:40.830915	ebooks/16501
25829	image/jpeg	http://www.gutenberg.org/cache/epub/16501/pg16501.cover.medium.jpg	2020-06-08 01:27:44.505853	ebooks/16501
226015	application/epub+zip	http://www.gutenberg.org/ebooks/16501.epub.images	2020-06-08 01:27:41.587903	ebooks/16501
173817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16501/16501-8.zip	2005-08-09 12:28:30	ebooks/16501
17287	application/rdf+xml	http://www.gutenberg.org/ebooks/16501.rdf	2020-06-11 01:13:15.651978	ebooks/16501
5009	image/jpeg	http://www.gutenberg.org/cache/epub/16501/pg16501.cover.small.jpg	2020-06-08 01:27:44.458847	ebooks/16501
940547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16501.kindle.noimages	2020-06-08 01:27:44.406852	ebooks/16501
940563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16501.kindle.images	2020-06-08 01:27:43.216859	ebooks/16501
173216	application/zip	http://www.gutenberg.org/files/16501/16501.zip	2005-08-09 12:28:30	ebooks/16501
500356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16501/16501.txt	2005-08-09 12:28:30	ebooks/16501
179166	application/zip	http://www.gutenberg.org/files/16501/16501-h.zip	2005-11-08 10:19:34	ebooks/16501
500349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16501/16501-8.txt	2005-08-09 12:28:30	ebooks/16501
226015	application/epub+zip	http://www.gutenberg.org/ebooks/16501.epub.noimages	2020-06-08 01:27:42.038877	ebooks/16501
563931	text/html	http://www.gutenberg.org/files/16501/16501-h/16501-h.htm	2005-11-08 10:18:12	ebooks/16501
1069810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16502.kindle.noimages	2020-06-08 01:27:47.962797	ebooks/16502
585376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16502/16502.txt	2005-08-09 12:32:34	ebooks/16502
223572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16502/16502.zip	2005-08-09 12:32:34	ebooks/16502
1074778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16502.kindle.images	2020-06-08 01:27:46.676816	ebooks/16502
256474	application/epub+zip	http://www.gutenberg.org/ebooks/16502.epub.noimages	2020-06-08 01:27:45.411842	ebooks/16502
3540	image/jpeg	http://www.gutenberg.org/cache/epub/16502/pg16502.cover.small.jpg	2020-06-08 01:27:48.005806	ebooks/16502
585363	text/plain	http://www.gutenberg.org/ebooks/16502.txt.utf-8	2020-06-08 01:27:44.673842	ebooks/16502
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/16502.rdf	2020-06-11 01:13:15.679975	ebooks/16502
259746	application/epub+zip	http://www.gutenberg.org/ebooks/16502.epub.images	2020-06-08 01:27:45.190833	ebooks/16502
625516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16502/16502-h/16502-h.htm	2005-08-09 12:32:34	ebooks/16502
234678	application/zip	http://www.gutenberg.org/files/16502/16502-h.zip	2005-08-09 12:32:34	ebooks/16502
13181	image/jpeg	http://www.gutenberg.org/cache/epub/16502/pg16502.cover.medium.jpg	2020-06-08 01:27:48.043804	ebooks/16502
585385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16502/16502-8.txt	2005-08-09 12:32:34	ebooks/16502
223615	application/zip	http://www.gutenberg.org/files/16502/16502-8.zip	2005-08-09 12:32:34	ebooks/16502
499968	text/html	http://www.gutenberg.org/ebooks/16503.html.noimages	2020-06-08 01:27:48.593812	ebooks/16503
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/16503.rdf	2020-06-11 01:13:15.705976	ebooks/16503
13439	image/jpeg	http://www.gutenberg.org/cache/epub/16503/pg16503.cover.medium.jpg	2020-06-08 01:27:51.016802	ebooks/16503
842564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16503.kindle.noimages	2020-06-08 01:27:50.956782	ebooks/16503
3371	image/jpeg	http://www.gutenberg.org/cache/epub/16503/pg16503.cover.small.jpg	2020-06-08 01:27:50.983762	ebooks/16503
167820	application/zip	http://www.gutenberg.org/files/16503/16503-8.zip	2005-08-10 03:58:20	ebooks/16503
499968	text/html	http://www.gutenberg.org/ebooks/16503.html.images	2020-06-08 01:27:48.485788	ebooks/16503
212280	application/epub+zip	http://www.gutenberg.org/ebooks/16503.epub.images	2020-06-08 01:27:48.813855	ebooks/16503
452868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16503/16503-8.txt	2005-08-10 03:58:20	ebooks/16503
842568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16503.kindle.images	2020-06-08 01:27:49.947784	ebooks/16503
212280	application/epub+zip	http://www.gutenberg.org/ebooks/16503.epub.noimages	2020-06-08 01:27:48.948812	ebooks/16503
452845	text/plain	http://www.gutenberg.org/ebooks/16503.txt.utf-8	2020-06-08 01:27:48.190816	ebooks/16503
452859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16503/16503.txt	2005-08-10 03:58:20	ebooks/16503
167783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16503/16503.zip	2005-08-10 03:58:20	ebooks/16503
576968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16504/16504.zip	2005-08-10 11:30:54	ebooks/16504
2859121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16504.kindle.images	2020-06-08 01:27:57.698872	ebooks/16504
1885947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16504/16504-h/16504-h.htm	2018-05-06 06:52:54	ebooks/16504
697553	application/epub+zip	http://www.gutenberg.org/ebooks/16504.epub.images	2020-06-08 01:27:52.961778	ebooks/16504
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/16504.rdf	2020-06-11 01:13:15.732983	ebooks/16504
4455	image/jpeg	http://www.gutenberg.org/cache/epub/16504/pg16504.cover.small.jpg	2020-06-08 01:28:01.781878	ebooks/16504
577388	application/zip	http://www.gutenberg.org/files/16504/16504-8.zip	2005-08-10 11:30:56	ebooks/16504
1484740	text/plain	http://www.gutenberg.org/ebooks/16504.txt.utf-8	2020-06-08 01:27:51.159763	ebooks/16504
639846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16504/16504-h.zip	2018-05-06 06:53:18	ebooks/16504
675856	application/epub+zip	http://www.gutenberg.org/ebooks/16504.epub.noimages	2020-06-08 01:27:53.858952	ebooks/16504
2817424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16504.kindle.noimages	2020-06-08 01:28:01.53684	ebooks/16504
1484499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16504/16504.txt	2005-08-10 11:30:50	ebooks/16504
1484497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16504/16504-8.txt	2005-08-10 11:30:48	ebooks/16504
20522	image/jpeg	http://www.gutenberg.org/cache/epub/16504/pg16504.cover.medium.jpg	2020-06-08 01:28:02.011834	ebooks/16504
3754	image/jpeg	http://www.gutenberg.org/cache/epub/16505/pg16505.cover.small.jpg	2020-06-08 01:28:05.865779	ebooks/16505
1122727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16505.kindle.noimages	2020-06-08 01:28:05.822785	ebooks/16505
249333	application/zip	http://www.gutenberg.org/files/16505/16505.zip	2005-08-10 12:40:42	ebooks/16505
638520	text/plain	http://www.gutenberg.org/ebooks/16505.txt.utf-8	2020-06-08 01:28:02.525827	ebooks/16505
638538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16505/16505.txt	2005-08-10 12:40:38	ebooks/16505
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/16505.rdf	2020-06-11 01:13:15.759977	ebooks/16505
249379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16505/16505-8.zip	2005-08-10 12:40:42	ebooks/16505
12980	image/jpeg	http://www.gutenberg.org/cache/epub/16505/pg16505.cover.medium.jpg	2020-06-08 01:28:05.916773	ebooks/16505
245161	application/zip	http://www.gutenberg.org/files/16505/16505-h.zip	2005-08-10 12:40:42	ebooks/16505
638515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16505/16505-8.txt	2005-08-10 12:40:38	ebooks/16505
281027	application/epub+zip	http://www.gutenberg.org/ebooks/16505.epub.noimages	2020-06-08 01:28:03.256823	ebooks/16505
281027	application/epub+zip	http://www.gutenberg.org/ebooks/16505.epub.images	2020-06-08 01:28:03.02489	ebooks/16505
668316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16505/16505-h/16505-h.htm	2005-08-10 12:40:40	ebooks/16505
1122731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16505.kindle.images	2020-06-08 01:28:04.530818	ebooks/16505
4707	image/jpeg	http://www.gutenberg.org/cache/epub/16506/pg16506.cover.small.jpg	2020-06-08 01:28:07.793755	ebooks/16506
195143	text/html	http://www.gutenberg.org/ebooks/16506.html.noimages	2020-06-08 01:28:06.253777	ebooks/16506
67181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16506/16506-8.zip	2005-12-23 08:16:08	ebooks/16506
102000	application/epub+zip	http://www.gutenberg.org/ebooks/16506.epub.noimages	2020-06-08 01:28:06.459768	ebooks/16506
165927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16506/16506.txt	2005-12-23 08:15:24	ebooks/16506
412392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16506.kindle.images	2020-06-08 01:28:07.120795	ebooks/16506
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/16506.rdf	2020-06-11 01:13:15.786981	ebooks/16506
195143	text/html	http://www.gutenberg.org/ebooks/16506.html.images	2020-06-08 01:28:06.180805	ebooks/16506
165908	text/plain	http://www.gutenberg.org/ebooks/16506.txt.utf-8	2020-06-08 01:28:06.05979	ebooks/16506
67141	application/zip	http://www.gutenberg.org/files/16506/16506.zip	2005-12-23 08:15:57	ebooks/16506
25640	image/jpeg	http://www.gutenberg.org/cache/epub/16506/pg16506.cover.medium.jpg	2020-06-08 01:28:07.821745	ebooks/16506
102000	application/epub+zip	http://www.gutenberg.org/ebooks/16506.epub.images	2020-06-08 01:28:06.374768	ebooks/16506
165928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16506/16506-8.txt	2005-12-23 08:15:27	ebooks/16506
412388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16506.kindle.noimages	2020-06-08 01:28:07.764743	ebooks/16506
17006	image/jpeg	http://www.gutenberg.org/cache/epub/16507/pg16507.cover.medium.jpg	2020-06-08 01:28:09.449043	ebooks/16507
371607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16507.kindle.images	2020-06-08 01:28:08.91803	ebooks/16507
62361	application/zip	http://www.gutenberg.org/files/16507/16507-8.zip	2009-01-17 06:23:44	ebooks/16507
157272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16507/16507.txt	2009-01-17 06:22:58	ebooks/16507
91995	application/epub+zip	http://www.gutenberg.org/ebooks/16507.epub.images	2020-06-08 01:28:08.256052	ebooks/16507
176487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16507/16507-h/16507-h.htm	2009-01-17 06:23:30	ebooks/16507
62325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16507/16507.zip	2009-01-17 06:23:42	ebooks/16507
91995	application/epub+zip	http://www.gutenberg.org/ebooks/16507.epub.noimages	2020-06-08 01:28:08.441038	ebooks/16507
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/16507.rdf	2020-06-11 01:13:15.813019	ebooks/16507
157280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16507/16507-8.txt	2009-01-17 06:22:52	ebooks/16507
371599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16507.kindle.noimages	2020-06-08 01:28:09.38703	ebooks/16507
157258	text/plain	http://www.gutenberg.org/ebooks/16507.txt.utf-8	2020-06-08 01:28:07.948041	ebooks/16507
66527	application/zip	http://www.gutenberg.org/files/16507/16507-h.zip	2009-01-17 06:23:44	ebooks/16507
4043	image/jpeg	http://www.gutenberg.org/cache/epub/16507/pg16507.cover.small.jpg	2020-06-08 01:28:09.41902	ebooks/16507
12619	image/jpeg	http://www.gutenberg.org/cache/epub/16508/pg16508.cover.medium.jpg	2020-06-08 01:28:14.295957	ebooks/16508
594427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16508/16508.txt	2005-08-10 14:44:40	ebooks/16508
2024	image/jpeg	http://www.gutenberg.org/cache/epub/16508/pg16508.cover.small.jpg	2020-06-08 01:28:14.223964	ebooks/16508
223039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16508/16508-8.zip	2005-08-10 14:44:40	ebooks/16508
602375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16508/16508-h.zip	2005-08-11 13:38:36	ebooks/16508
594431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16508/16508-8.txt	2005-08-10 14:44:40	ebooks/16508
222981	application/zip	http://www.gutenberg.org/files/16508/16508.zip	2005-08-10 14:44:40	ebooks/16508
594433	text/plain	http://www.gutenberg.org/ebooks/16508.txt.utf-8	2020-06-08 01:28:09.581051	ebooks/16508
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/16508.rdf	2020-06-11 01:13:15.840974	ebooks/16508
631361	application/epub+zip	http://www.gutenberg.org/ebooks/16508.epub.images	2020-06-08 01:28:10.406024	ebooks/16508
670412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16508/16508-h/16508-h.htm	2005-08-11 11:16:00	ebooks/16508
282622	application/epub+zip	http://www.gutenberg.org/ebooks/16508.epub.noimages	2020-06-08 01:28:10.875036	ebooks/16508
1836651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16508.kindle.images	2020-06-08 01:28:12.590982	ebooks/16508
1141532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16508.kindle.noimages	2020-06-08 01:28:14.145962	ebooks/16508
16964	image/jpeg	http://www.gutenberg.org/cache/epub/16509/pg16509.cover.medium.jpg	2020-06-08 01:28:21.616864	ebooks/16509
67473	application/epub+zip	http://www.gutenberg.org/ebooks/16509.epub.noimages	2020-06-08 01:28:15.874948	ebooks/16509
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16509.rdf	2020-06-11 01:13:15.866976	ebooks/16509
2862530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16509.kindle.images	2020-06-08 01:28:21.146891	ebooks/16509
41703	application/zip	http://www.gutenberg.org/files/16509/16509-8.zip	2005-08-11 13:17:54	ebooks/16509
99104	text/plain	http://www.gutenberg.org/ebooks/16509.txt.utf-8	2020-06-08 01:28:14.508972	ebooks/16509
1963940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16509/16509-h.zip	2005-08-11 13:17:54	ebooks/16509
3768	image/jpeg	http://www.gutenberg.org/cache/epub/16509/pg16509.cover.small.jpg	2020-06-08 01:28:21.581861	ebooks/16509
99123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16509/16509-8.txt	2005-08-11 13:17:52	ebooks/16509
41658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16509/16509.zip	2005-08-11 13:17:54	ebooks/16509
99118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16509/16509.txt	2005-08-11 13:17:52	ebooks/16509
280343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16509.kindle.noimages	2020-06-08 01:28:21.542869	ebooks/16509
1157347	application/epub+zip	http://www.gutenberg.org/ebooks/16509.epub.images	2020-06-08 01:28:15.621949	ebooks/16509
120035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16509/16509-h/16509-h.htm	2005-08-11 13:17:52	ebooks/16509
282161	application/epub+zip	http://www.gutenberg.org/ebooks/1651.epub.noimages	2020-06-01 01:06:39.2857	ebooks/1651
3810	image/jpeg	http://www.gutenberg.org/cache/epub/1651/pg1651.cover.small.jpg	2020-06-01 01:06:42.167683	ebooks/1651
684950	text/html	http://www.gutenberg.org/ebooks/1651.html.noimages	2020-06-01 01:06:38.785521	ebooks/1651
13274	image/jpeg	http://www.gutenberg.org/cache/epub/1651/pg1651.cover.medium.jpg	2020-06-01 01:06:42.191663	ebooks/1651
684950	text/html	http://www.gutenberg.org/ebooks/1651.html.images	2020-06-01 01:06:38.626554	ebooks/1651
232667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1651/1651.zip	2014-01-25 03:30:46	ebooks/1651
615405	text/plain	http://www.gutenberg.org/ebooks/1651.txt.utf-8	2020-06-01 01:06:38.179519	ebooks/1651
1119093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1651.kindle.noimages	2020-06-01 01:06:42.140686	ebooks/1651
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/1651.rdf	2020-06-11 01:01:26.634071	ebooks/1651
615433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1651/1651.txt	2014-01-25 03:30:02	ebooks/1651
282161	application/epub+zip	http://www.gutenberg.org/ebooks/1651.epub.images	2020-06-01 01:06:39.085759	ebooks/1651
1119101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1651.kindle.images	2020-06-01 01:06:40.712675	ebooks/1651
336366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16510/16510-h.zip	2005-08-11 13:25:34	ebooks/16510
1512041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16510.kindle.images	2020-06-08 01:28:24.118829	ebooks/16510
329842	application/zip	http://www.gutenberg.org/files/16510/16510.zip	2005-08-11 13:25:32	ebooks/16510
4158	image/jpeg	http://www.gutenberg.org/cache/epub/16510/pg16510.cover.small.jpg	2020-06-08 01:28:25.765836	ebooks/16510
945567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16510/16510-h/16510-h.htm	2005-08-11 13:25:32	ebooks/16510
368101	application/epub+zip	http://www.gutenberg.org/ebooks/16510.epub.images	2020-06-08 01:28:22.310897	ebooks/16510
368102	application/epub+zip	http://www.gutenberg.org/ebooks/16510.epub.noimages	2020-06-08 01:28:22.512854	ebooks/16510
329996	application/zip	http://www.gutenberg.org/files/16510/16510-8.zip	2005-08-11 13:25:32	ebooks/16510
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/16510.rdf	2020-06-11 01:13:15.894974	ebooks/16510
19309	image/jpeg	http://www.gutenberg.org/cache/epub/16510/pg16510.cover.medium.jpg	2020-06-08 01:28:25.80381	ebooks/16510
918434	text/plain	http://www.gutenberg.org/ebooks/16510.txt.utf-8	2020-06-08 01:28:21.770872	ebooks/16510
1512034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16510.kindle.noimages	2020-06-08 01:28:25.72481	ebooks/16510
918356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16510/16510-8.txt	2005-08-11 13:25:32	ebooks/16510
918398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16510/16510.txt	2005-08-11 13:25:32	ebooks/16510
326241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16511.kindle.images	2020-06-08 01:28:26.567807	ebooks/16511
14354	image/jpeg	http://www.gutenberg.org/cache/epub/16511/pg16511.cover.medium.jpg	2020-06-08 01:28:27.032797	ebooks/16511
157046	text/plain	http://www.gutenberg.org/ebooks/16511.txt.utf-8	2020-06-08 01:28:25.941819	ebooks/16511
55622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16511/16511-8.zip	2005-08-11 14:55:36	ebooks/16511
3447	image/jpeg	http://www.gutenberg.org/cache/epub/16511/pg16511.cover.small.jpg	2020-06-08 01:28:27.003803	ebooks/16511
156877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16511/16511.txt	2005-08-11 14:55:32	ebooks/16511
177487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16511/16511-h/16511-h.htm	2005-08-11 14:55:34	ebooks/16511
156866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16511/16511-8.txt	2005-08-11 14:55:32	ebooks/16511
55518	application/zip	http://www.gutenberg.org/files/16511/16511.zip	2005-08-11 14:55:34	ebooks/16511
79737	application/epub+zip	http://www.gutenberg.org/ebooks/16511.epub.noimages	2020-06-08 01:28:26.16681	ebooks/16511
326237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16511.kindle.noimages	2020-06-08 01:28:26.9718	ebooks/16511
79737	application/epub+zip	http://www.gutenberg.org/ebooks/16511.epub.images	2020-06-08 01:28:26.096822	ebooks/16511
58883	application/zip	http://www.gutenberg.org/files/16511/16511-h.zip	2005-08-11 14:55:36	ebooks/16511
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/16511.rdf	2020-06-11 01:13:15.922974	ebooks/16511
99528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16512/16512.zip	2007-03-15 06:18:10	ebooks/16512
272034	text/html	http://www.gutenberg.org/ebooks/16512.html.images	2020-06-08 01:28:27.304791	ebooks/16512
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/16512.rdf	2020-06-11 01:13:15.944988	ebooks/16512
4035	image/jpeg	http://www.gutenberg.org/cache/epub/16512/pg16512.cover.small.jpg	2020-06-08 01:28:28.663779	ebooks/16512
272034	text/html	http://www.gutenberg.org/ebooks/16512.html.noimages	2020-06-08 01:28:27.365801	ebooks/16512
15534	image/jpeg	http://www.gutenberg.org/cache/epub/16512/pg16512.cover.medium.jpg	2020-06-08 01:28:28.687775	ebooks/16512
503487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16512.kindle.noimages	2020-06-08 01:28:28.636803	ebooks/16512
129603	application/epub+zip	http://www.gutenberg.org/ebooks/16512.epub.images	2020-06-08 01:28:27.477796	ebooks/16512
260451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16512/16512.txt	2007-03-15 06:15:04	ebooks/16512
129603	application/epub+zip	http://www.gutenberg.org/ebooks/16512.epub.noimages	2020-06-08 01:28:27.550802	ebooks/16512
503495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16512.kindle.images	2020-06-08 01:28:28.091783	ebooks/16512
260421	text/plain	http://www.gutenberg.org/ebooks/16512.txt.utf-8	2020-06-08 01:28:27.158806	ebooks/16512
749555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16513/16513-8.txt	2005-08-11 16:24:28	ebooks/16513
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/16513.rdf	2020-06-11 01:13:15.972973	ebooks/16513
4753	image/jpeg	http://www.gutenberg.org/cache/epub/16513/pg16513.cover.small.jpg	2020-06-08 01:28:37.133872	ebooks/16513
331900	application/epub+zip	http://www.gutenberg.org/ebooks/16513.epub.noimages	2020-06-08 01:28:31.111744	ebooks/16513
270308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16513/16513-8.zip	2005-08-11 16:24:28	ebooks/16513
1616295	application/epub+zip	http://www.gutenberg.org/ebooks/16513.epub.images	2020-06-08 01:28:30.645755	ebooks/16513
749562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16513/16513.txt	2005-08-11 16:24:28	ebooks/16513
844518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16513/16513-h/16513-h.htm	2005-08-11 16:24:28	ebooks/16513
1402108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16513.kindle.noimages	2020-06-08 01:28:37.051871	ebooks/16513
20712	image/jpeg	http://www.gutenberg.org/cache/epub/16513/pg16513.cover.medium.jpg	2020-06-08 01:28:37.208871	ebooks/16513
4054017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16513.kindle.images	2020-06-08 01:28:35.258888	ebooks/16513
270156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16513/16513.zip	2005-08-11 16:24:28	ebooks/16513
749647	text/plain	http://www.gutenberg.org/ebooks/16513.txt.utf-8	2020-06-08 01:28:28.808792	ebooks/16513
1910987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16513/16513-h.zip	2005-08-11 16:24:28	ebooks/16513
411135	application/pdf	http://www.gutenberg.org/files/16514/16514-pdf.pdf	2005-09-17 16:48:38	ebooks/16514
630015	application/epub+zip	http://www.gutenberg.org/ebooks/16538.epub.images	2020-06-08 01:30:14.653948	ebooks/16538
3565	image/jpeg	http://www.gutenberg.org/cache/epub/16514/pg16514.cover.small.jpg	2020-06-08 01:28:38.784845	ebooks/16514
62833	application/prs.tex	http://www.gutenberg.org/files/16514/16514-t.zip	2005-09-09 18:23:50	ebooks/16514
82911	application/epub+zip	http://www.gutenberg.org/ebooks/16514.epub.images	2020-06-08 01:28:37.724877	ebooks/16514
171522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16514/16514-8.txt	2005-09-25 17:50:50	ebooks/16514
341223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16514.kindle.images	2020-06-08 01:28:38.275866	ebooks/16514
200664	text/html	http://www.gutenberg.org/ebooks/16514.html.noimages	2020-06-08 01:28:37.61888	ebooks/16514
55150	application/zip	http://www.gutenberg.org/files/16514/16514-8.zip	2005-09-25 17:51:20	ebooks/16514
200664	text/html	http://www.gutenberg.org/ebooks/16514.html.images	2020-06-08 01:28:37.565876	ebooks/16514
220480	application/prs.tex	http://www.gutenberg.org/files/16514/16514-t/16514-t.tex	2005-09-17 16:48:38	ebooks/16514
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/16514.rdf	2020-06-11 01:13:16.000974	ebooks/16514
171489	text/plain	http://www.gutenberg.org/ebooks/16514.txt.utf-8	2020-06-08 01:28:37.425877	ebooks/16514
336987	application/pdf	http://www.gutenberg.org/files/16514/16514-pdf.zip	2005-09-09 18:23:50	ebooks/16514
14685	image/jpeg	http://www.gutenberg.org/cache/epub/16514/pg16514.cover.medium.jpg	2020-06-08 01:28:38.808847	ebooks/16514
82910	application/epub+zip	http://www.gutenberg.org/ebooks/16514.epub.noimages	2020-06-08 01:28:37.799862	ebooks/16514
341214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16514.kindle.noimages	2020-06-08 01:28:38.758846	ebooks/16514
198159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16515.kindle.images	2020-06-08 01:28:39.428835	ebooks/16515
20336	application/zip	http://www.gutenberg.org/files/16515/16515-8.zip	2005-08-11 21:29:39	ebooks/16515
3517	image/jpeg	http://www.gutenberg.org/cache/epub/16515/pg16515.cover.small.jpg	2020-06-08 01:28:39.765829	ebooks/16515
177732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16515.kindle.noimages	2020-06-08 01:28:39.730858	ebooks/16515
60889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16515/16515-h/16515-h.htm	2013-03-05 22:15:54	ebooks/16515
45648	application/epub+zip	http://www.gutenberg.org/ebooks/16515.epub.noimages	2020-06-08 01:28:39.120856	ebooks/16515
55999	application/epub+zip	http://www.gutenberg.org/ebooks/16515.epub.images	2020-06-08 01:28:39.049928	ebooks/16515
31907	application/zip	http://www.gutenberg.org/files/16515/16515-h.zip	2013-03-05 22:18:14	ebooks/16515
54397	text/plain	http://www.gutenberg.org/ebooks/16515.txt.utf-8	2020-06-08 01:28:38.91985	ebooks/16515
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/16515.rdf	2020-06-11 01:13:16.024976	ebooks/16515
54430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16515/16515-8.txt	2005-08-11 21:29:39	ebooks/16515
14684	image/jpeg	http://www.gutenberg.org/cache/epub/16515/pg16515.cover.medium.jpg	2020-06-08 01:28:39.797837	ebooks/16515
4879	image/jpeg	http://www.gutenberg.org/cache/epub/16516/pg16516.cover.small.jpg	2020-06-08 01:28:41.958808	ebooks/16516
77075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16516/16516-8.zip	2005-08-12 13:15:06	ebooks/16516
206587	text/plain	http://www.gutenberg.org/ebooks/16516.txt.utf-8	2020-06-08 01:28:39.923835	ebooks/16516
206613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16516/16516.txt	2005-08-12 13:15:04	ebooks/16516
115009	application/epub+zip	http://www.gutenberg.org/ebooks/16516.epub.noimages	2020-06-08 01:28:40.730859	ebooks/16516
82956	application/zip	http://www.gutenberg.org/files/16516/16516-h.zip	2005-08-12 13:15:06	ebooks/16516
237373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16516/16516-h/16516-h.htm	2005-08-12 13:15:04	ebooks/16516
474957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16516.kindle.noimages	2020-06-08 01:28:41.919802	ebooks/16516
24424	image/jpeg	http://www.gutenberg.org/cache/epub/16516/pg16516.cover.medium.jpg	2020-06-08 01:28:41.996799	ebooks/16516
15731	application/rdf+xml	http://www.gutenberg.org/ebooks/16516.rdf	2020-06-11 01:13:16.052973	ebooks/16516
206620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16516/16516-8.txt	2005-08-12 13:15:04	ebooks/16516
474965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16516.kindle.images	2020-06-08 01:28:41.32185	ebooks/16516
77056	application/zip	http://www.gutenberg.org/files/16516/16516.zip	2005-08-12 13:15:06	ebooks/16516
115009	application/epub+zip	http://www.gutenberg.org/ebooks/16516.epub.images	2020-06-08 01:28:40.409825	ebooks/16516
476838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16517.kindle.noimages	2020-06-08 01:28:43.965783	ebooks/16517
221527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16517/16517-8.txt	2005-08-12 13:25:42	ebooks/16517
83556	application/zip	http://www.gutenberg.org/files/16517/16517-8.zip	2005-08-12 13:25:44	ebooks/16517
14131	image/jpeg	http://www.gutenberg.org/cache/epub/16517/pg16517.cover.medium.jpg	2020-06-08 01:28:44.032777	ebooks/16517
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/16517.rdf	2020-06-11 01:13:16.079972	ebooks/16517
221518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16517/16517.txt	2005-08-12 13:25:42	ebooks/16517
88403	application/zip	http://www.gutenberg.org/files/16517/16517-h.zip	2005-08-12 13:25:44	ebooks/16517
476843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16517.kindle.images	2020-06-08 01:28:43.311803	ebooks/16517
3752	image/jpeg	http://www.gutenberg.org/cache/epub/16517/pg16517.cover.small.jpg	2020-06-08 01:28:44.000778	ebooks/16517
83535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16517/16517.zip	2005-08-12 13:25:44	ebooks/16517
111207	application/epub+zip	http://www.gutenberg.org/ebooks/16517.epub.images	2020-06-08 01:28:42.458803	ebooks/16517
221494	text/plain	http://www.gutenberg.org/ebooks/16517.txt.utf-8	2020-06-08 01:28:42.13583	ebooks/16517
246214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16517/16517-h/16517-h.htm	2005-08-12 13:25:42	ebooks/16517
111206	application/epub+zip	http://www.gutenberg.org/ebooks/16517.epub.noimages	2020-06-08 01:28:42.661813	ebooks/16517
751899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16518/16518-h.zip	2005-08-12 12:35:02	ebooks/16518
791897	application/epub+zip	http://www.gutenberg.org/ebooks/16518.epub.images	2020-06-08 01:28:44.467784	ebooks/16518
3439	image/jpeg	http://www.gutenberg.org/cache/epub/16518/pg16518.cover.small.jpg	2020-06-08 01:28:45.982749	ebooks/16518
50444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16518/16518-8.zip	2005-08-12 12:35:02	ebooks/16518
124015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16518/16518.txt	2005-08-12 12:35:00	ebooks/16518
1786209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16518.kindle.images	2020-06-08 01:28:45.576808	ebooks/16518
76056	application/epub+zip	http://www.gutenberg.org/ebooks/16518.epub.noimages	2020-06-08 01:28:44.653779	ebooks/16518
13549	image/jpeg	http://www.gutenberg.org/cache/epub/16518/pg16518.cover.medium.jpg	2020-06-08 01:28:46.010777	ebooks/16518
50379	application/zip	http://www.gutenberg.org/files/16518/16518.zip	2005-08-12 12:35:02	ebooks/16518
124017	text/plain	http://www.gutenberg.org/ebooks/16518.txt.utf-8	2020-06-08 01:28:44.162773	ebooks/16518
135957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16518/16518-h/16518-h.htm	2005-08-12 12:35:00	ebooks/16518
299144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16518.kindle.noimages	2020-06-08 01:28:45.950755	ebooks/16518
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/16518.rdf	2020-06-11 01:13:16.10797	ebooks/16518
124020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16518/16518-8.txt	2005-08-12 12:35:00	ebooks/16518
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/16519.rdf	2020-06-11 01:13:16.13397	ebooks/16519
197222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16519/16519-8.zip	2005-08-12 13:50:54	ebooks/16519
242006	application/epub+zip	http://www.gutenberg.org/ebooks/16519.epub.images	2020-06-08 01:28:46.685789	ebooks/16519
16223	image/jpeg	http://www.gutenberg.org/cache/epub/16519/pg16519.cover.medium.jpg	2020-06-08 01:28:49.237014	ebooks/16519
3719	image/jpeg	http://www.gutenberg.org/cache/epub/16519/pg16519.cover.small.jpg	2020-06-08 01:28:49.204014	ebooks/16519
204060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16519/16519-h.zip	2005-11-13 12:46:34	ebooks/16519
995174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16519.kindle.images	2020-06-08 01:28:48.040039	ebooks/16519
494546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16519/16519.txt	2005-08-12 13:50:52	ebooks/16519
543318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16519/16519-h/16519-h.htm	2005-11-13 12:45:48	ebooks/16519
197141	application/zip	http://www.gutenberg.org/files/16519/16519.zip	2005-08-12 13:50:54	ebooks/16519
494557	text/plain	http://www.gutenberg.org/ebooks/16519.txt.utf-8	2020-06-08 01:28:46.141753	ebooks/16519
995163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16519.kindle.noimages	2020-06-08 01:28:49.167011	ebooks/16519
242007	application/epub+zip	http://www.gutenberg.org/ebooks/16519.epub.noimages	2020-06-08 01:28:46.920063	ebooks/16519
494547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16519/16519-8.txt	2005-08-12 13:50:52	ebooks/16519
3876	image/jpeg	http://www.gutenberg.org/cache/epub/1652/pg1652.cover.small.jpg	2020-06-01 01:06:44.355671	ebooks/1652
154606	application/epub+zip	http://www.gutenberg.org/ebooks/1652.epub.images	2020-06-01 01:06:42.653652	ebooks/1652
635037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1652.kindle.noimages	2020-06-01 01:06:44.320643	ebooks/1652
635054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1652.kindle.images	2020-06-01 01:06:43.584731	ebooks/1652
121002	application/zip	http://www.gutenberg.org/files/1652/1652.zip	2008-11-20 10:04:58	ebooks/1652
154605	application/epub+zip	http://www.gutenberg.org/ebooks/1652.epub.noimages	2020-06-01 01:06:42.840667	ebooks/1652
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/1652.rdf	2020-06-11 01:01:26.674067	ebooks/1652
127819	application/zip	http://www.gutenberg.org/files/1652/1652-h.zip	2016-10-13 02:56:16	ebooks/1652
323267	text/plain; charset=utf-8	http://www.gutenberg.org/files/1652/1652-0.txt	2016-10-13 02:54:06	ebooks/1652
390922	text/html; charset=utf-8	http://www.gutenberg.org/files/1652/1652-h/1652-h.htm	2016-10-13 02:55:44	ebooks/1652
121429	application/zip	http://www.gutenberg.org/files/1652/1652-0.zip	2016-10-13 02:56:16	ebooks/1652
16284	image/jpeg	http://www.gutenberg.org/cache/epub/1652/pg1652.cover.medium.jpg	2020-06-01 01:06:44.389642	ebooks/1652
320281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1652/1652.txt	2008-11-20 10:04:16	ebooks/1652
12343	image/jpeg	http://www.gutenberg.org/cache/epub/16520/pg16520.cover.medium.jpg	2020-06-08 01:28:51.249982	ebooks/16520
684354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16520.kindle.images	2020-06-08 01:28:50.617987	ebooks/16520
249941	text/plain	http://www.gutenberg.org/ebooks/16520.txt.utf-8	2020-06-08 01:28:49.369007	ebooks/16520
249964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16520/16520.txt	2005-08-13 00:23:14	ebooks/16520
3498	image/jpeg	http://www.gutenberg.org/cache/epub/16520/pg16520.cover.small.jpg	2020-06-08 01:28:51.220985	ebooks/16520
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/16520.rdf	2020-06-11 01:13:16.15997	ebooks/16520
249972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16520/16520-8.txt	2005-08-13 00:23:14	ebooks/16520
261690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16520/16520-h/16520-h.htm	2005-08-13 00:23:14	ebooks/16520
203356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16520/16520-h.zip	2005-08-13 00:23:14	ebooks/16520
93381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16520/16520.zip	2005-08-13 00:23:14	ebooks/16520
116531	application/epub+zip	http://www.gutenberg.org/ebooks/16520.epub.noimages	2020-06-08 01:28:50.024005	ebooks/16520
473363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16520.kindle.noimages	2020-06-08 01:28:51.188985	ebooks/16520
93404	application/zip	http://www.gutenberg.org/files/16520/16520-8.zip	2005-08-13 00:23:14	ebooks/16520
239158	application/epub+zip	http://www.gutenberg.org/ebooks/16520.epub.images	2020-06-08 01:28:49.786017	ebooks/16520
177267	application/zip	http://www.gutenberg.org/files/16521/16521.zip	2012-01-15 18:12:36	ebooks/16521
3600	image/jpeg	http://www.gutenberg.org/cache/epub/16521/pg16521.cover.small.jpg	2020-06-08 01:28:54.139955	ebooks/16521
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/16521.rdf	2020-06-11 01:13:16.187973	ebooks/16521
186000	application/zip	http://www.gutenberg.org/files/16521/16521-h.zip	2012-01-15 18:12:36	ebooks/16521
212653	application/epub+zip	http://www.gutenberg.org/ebooks/16521.epub.images	2020-06-08 01:28:51.816973	ebooks/16521
860825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16521.kindle.noimages	2020-06-08 01:28:54.100962	ebooks/16521
441467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16521/16521-8.txt	2012-01-15 18:11:54	ebooks/16521
14176	image/jpeg	http://www.gutenberg.org/cache/epub/16521/pg16521.cover.medium.jpg	2020-06-08 01:28:54.174954	ebooks/16521
177459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16521/16521-8.zip	2012-01-15 18:12:36	ebooks/16521
212653	application/epub+zip	http://www.gutenberg.org/ebooks/16521.epub.noimages	2020-06-08 01:28:52.062014	ebooks/16521
484941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16521/16521-h/16521-h.htm	2005-11-06 19:00:00	ebooks/16521
441575	text/plain	http://www.gutenberg.org/ebooks/16521.txt.utf-8	2020-06-08 01:28:51.376993	ebooks/16521
860829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16521.kindle.images	2020-06-08 01:28:53.081004	ebooks/16521
441461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16521/16521.txt	2005-08-12 20:00:00	ebooks/16521
90562	text/html; charset=us-ascii	http://www.gutenberg.org/files/16522/16522-h/16522-h.htm	2005-08-13 05:43:48	ebooks/16522
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/16522.rdf	2020-06-11 01:13:16.210969	ebooks/16522
6833506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16522.kindle.images	2020-06-08 01:29:00.687859	ebooks/16522
70508	text/plain	http://www.gutenberg.org/ebooks/16522.txt.utf-8	2020-06-08 01:28:54.308956	ebooks/16522
4313	image/jpeg	http://www.gutenberg.org/cache/epub/16522/pg16522.cover.small.jpg	2020-06-08 01:29:01.257856	ebooks/16522
3807897	text/html; charset=us-ascii	http://www.gutenberg.org/files/16522/16522-h.zip	2005-08-13 05:43:50	ebooks/16522
27947	application/zip	http://www.gutenberg.org/files/16522/16522.zip	2005-08-13 05:43:48	ebooks/16522
3325555	application/epub+zip	http://www.gutenberg.org/ebooks/16522.epub.images	2020-06-08 01:28:55.865925	ebooks/16522
412192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16522.kindle.noimages	2020-06-08 01:29:01.228852	ebooks/16522
143408	application/epub+zip	http://www.gutenberg.org/ebooks/16522.epub.noimages	2020-06-08 01:28:56.076948	ebooks/16522
30054	image/jpeg	http://www.gutenberg.org/cache/epub/16522/pg16522.cover.medium.jpg	2020-06-08 01:29:01.28485	ebooks/16522
70536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16522/16522.txt	2005-08-13 05:43:48	ebooks/16522
19776	application/rdf+xml	http://www.gutenberg.org/ebooks/16523.rdf	2020-06-11 01:13:16.245969	ebooks/16523
171879	application/zip	http://www.gutenberg.org/files/16523/16523-h.zip	2006-07-07 05:29:20	ebooks/16523
459031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16523/16523.txt	2006-07-07 05:30:20	ebooks/16523
1501549	application/pdf	http://www.gutenberg.org/files/16523/16523-pdf.pdf	2006-07-07 05:30:20	ebooks/16523
217012	application/epub+zip	http://www.gutenberg.org/ebooks/16523.epub.images	2020-06-08 01:29:02.000869	ebooks/16523
454644	text/plain; charset=utf-8	http://www.gutenberg.org/files/16523/16523-0.txt	2006-07-07 05:29:42	ebooks/16523
151631	application/zip	http://www.gutenberg.org/files/16523/16523.zip	2006-07-07 05:30:20	ebooks/16523
3716	image/jpeg	http://www.gutenberg.org/cache/epub/16523/pg16523.cover.small.jpg	2020-06-08 01:29:06.046811	ebooks/16523
473155	application/prs.tei	http://www.gutenberg.org/files/16523/16523-tei/16523-tei.tei	2006-07-07 05:28:34	ebooks/16523
152011	application/zip	http://www.gutenberg.org/files/16523/16523-0.zip	2006-07-07 05:29:42	ebooks/16523
13547	image/jpeg	http://www.gutenberg.org/cache/epub/16523/pg16523.cover.medium.jpg	2020-06-08 01:29:06.122811	ebooks/16523
154166	application/prs.tei	http://www.gutenberg.org/files/16523/16523-tei.zip	2006-07-10 05:02:08	ebooks/16523
151848	application/zip	http://www.gutenberg.org/files/16523/16523-8.zip	2006-07-07 05:30:20	ebooks/16523
670275	text/html; charset=utf-8	http://www.gutenberg.org/files/16523/16523-h/16523-h.html	2006-07-07 05:29:18	ebooks/16523
459033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16523/16523-8.txt	2006-07-07 05:30:20	ebooks/16523
399595	application/zip	http://www.gutenberg.org/files/16523/16523-pdf.zip	2006-07-07 05:30:20	ebooks/16523
1062484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16523.kindle.images	2020-06-08 01:29:04.223815	ebooks/16523
217012	application/epub+zip	http://www.gutenberg.org/ebooks/16523.epub.noimages	2020-06-08 01:29:02.527858	ebooks/16523
1062472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16523.kindle.noimages	2020-06-08 01:29:05.940845	ebooks/16523
56602	application/epub+zip	http://www.gutenberg.org/ebooks/16524.epub.noimages	2020-06-08 01:29:07.073789	ebooks/16524
231910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16524.kindle.noimages	2020-06-08 01:29:10.747736	ebooks/16524
1634105	application/zip	http://www.gutenberg.org/files/16524/16524-h.zip	2005-08-13 12:38:40	ebooks/16524
4127	image/jpeg	http://www.gutenberg.org/cache/epub/16524/pg16524.cover.small.jpg	2020-06-08 01:29:10.785741	ebooks/16524
27659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16524/16524.zip	2005-08-13 12:38:40	ebooks/16524
91512	text/html; charset=us-ascii	http://www.gutenberg.org/files/16524/16524-h/16524-h.htm	2005-08-13 12:38:38	ebooks/16524
1636746	application/epub+zip	http://www.gutenberg.org/ebooks/16524.epub.images	2020-06-08 01:29:06.858856	ebooks/16524
3415131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16524.kindle.images	2020-06-08 01:29:10.410744	ebooks/16524
70260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16524/16524.txt	2005-08-13 12:38:38	ebooks/16524
70232	text/plain	http://www.gutenberg.org/ebooks/16524.txt.utf-8	2020-06-08 01:29:06.344789	ebooks/16524
20371	image/jpeg	http://www.gutenberg.org/cache/epub/16524/pg16524.cover.medium.jpg	2020-06-08 01:29:10.820741	ebooks/16524
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/16524.rdf	2020-06-11 01:13:16.269973	ebooks/16524
467149	application/epub+zip	http://www.gutenberg.org/ebooks/16525.epub.images	2020-06-08 01:29:11.591919	ebooks/16525
538870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16525/16525-8.txt	2005-08-13 14:05:44	ebooks/16525
11604	image/jpeg	http://www.gutenberg.org/cache/epub/16525/pg16525.cover.medium.jpg	2020-06-08 01:29:14.314883	ebooks/16525
1381129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16525.kindle.images	2020-06-08 01:29:13.1019	ebooks/16525
211553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16525/16525-8.zip	2005-08-13 14:06:10	ebooks/16525
994590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16525.kindle.noimages	2020-06-08 01:29:14.237885	ebooks/16525
3060	image/jpeg	http://www.gutenberg.org/cache/epub/16525/pg16525.cover.small.jpg	2020-06-08 01:29:14.278884	ebooks/16525
538862	text/plain	http://www.gutenberg.org/ebooks/16525.txt.utf-8	2020-06-08 01:29:10.959763	ebooks/16525
421005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16525/16525-h.zip	2005-08-13 14:06:10	ebooks/16525
245118	application/epub+zip	http://www.gutenberg.org/ebooks/16525.epub.noimages	2020-06-08 01:29:11.876933	ebooks/16525
538891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16525/16525.txt	2005-08-13 14:05:44	ebooks/16525
569010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16525/16525-h/16525-h.htm	2005-08-13 14:05:44	ebooks/16525
211508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16525/16525.zip	2005-08-13 14:06:10	ebooks/16525
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/16525.rdf	2020-06-11 01:13:16.295969	ebooks/16525
137994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16526/16526.zip	2005-08-13 14:10:50	ebooks/16526
4502496	application/epub+zip	http://www.gutenberg.org/ebooks/16526.epub.images	2020-06-08 01:29:15.2679	ebooks/16526
9330404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16526.kindle.images	2020-06-08 01:29:19.234884	ebooks/16526
138050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16526/16526-8.zip	2005-08-13 14:10:52	ebooks/16526
346922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16526/16526.txt	2005-08-13 14:10:50	ebooks/16526
228049	application/epub+zip	http://www.gutenberg.org/ebooks/16526.epub.noimages	2020-06-08 01:29:15.765886	ebooks/16526
346921	text/plain	http://www.gutenberg.org/ebooks/16526.txt.utf-8	2020-06-08 01:29:14.4549	ebooks/16526
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/16526.rdf	2020-06-11 01:13:16.324968	ebooks/16526
803797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16526.kindle.noimages	2020-06-08 01:29:20.100865	ebooks/16526
346924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16526/16526-8.txt	2005-08-13 14:10:50	ebooks/16526
394843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16526/16526-h/16526-h.htm	2005-08-13 14:10:50	ebooks/16526
3397	image/jpeg	http://www.gutenberg.org/cache/epub/16526/pg16526.cover.small.jpg	2020-06-08 01:29:20.147811	ebooks/16526
4465895	application/zip	http://www.gutenberg.org/files/16526/16526-h.zip	2005-08-13 14:10:52	ebooks/16526
22762	image/jpeg	http://www.gutenberg.org/cache/epub/16526/pg16526.cover.medium.jpg	2020-06-08 01:29:20.189816	ebooks/16526
422868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16527.kindle.noimages	2020-06-08 01:29:21.902787	ebooks/16527
176000	text/html; charset=windows-1251	http://www.gutenberg.org/files/16527/16527-h/16527-h.htm	2005-08-13 17:46:08	ebooks/16527
93516	application/epub+zip	http://www.gutenberg.org/ebooks/16527.epub.noimages	2020-06-08 01:29:20.922807	ebooks/16527
16031	image/jpeg	http://www.gutenberg.org/cache/epub/16527/pg16527.cover.medium.jpg	2020-06-08 01:29:21.96183	ebooks/16527
271313	text/plain	http://www.gutenberg.org/ebooks/16527.txt.utf-8	2020-06-08 01:29:20.614809	ebooks/16527
59207	text/plain; charset=windows-1251	http://www.gutenberg.org/files/16527/16527-8.zip	2005-08-13 17:46:08	ebooks/16527
3967	image/jpeg	http://www.gutenberg.org/cache/epub/16527/pg16527.cover.small.jpg	2020-06-08 01:29:21.933789	ebooks/16527
93517	application/epub+zip	http://www.gutenberg.org/ebooks/16527.epub.images	2020-06-08 01:29:20.829807	ebooks/16527
422877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16527.kindle.images	2020-06-08 01:29:21.4108	ebooks/16527
171264	text/plain; charset=windows-1251	http://www.gutenberg.org/files/16527/16527-8.txt	2005-08-13 17:46:08	ebooks/16527
57441	application/zip	http://www.gutenberg.org/files/16527/16527-h.zip	2005-08-13 17:46:08	ebooks/16527
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/16527.rdf	2020-06-11 01:13:16.348969	ebooks/16527
1843821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16528/16528-8.txt	2005-08-14 03:08:30	ebooks/16528
3498	image/jpeg	http://www.gutenberg.org/cache/epub/16528/pg16528.cover.small.jpg	2020-06-08 01:29:40.011858	ebooks/16528
13949	image/jpeg	http://www.gutenberg.org/cache/epub/16528/pg16528.cover.medium.jpg	2020-06-08 01:29:40.458846	ebooks/16528
810609	application/epub+zip	http://www.gutenberg.org/ebooks/16528.epub.noimages	2020-06-08 01:29:27.583015	ebooks/16528
3521025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16528.kindle.noimages	2020-06-08 01:29:39.618858	ebooks/16528
9334476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16528.kindle.images	2020-06-08 01:29:34.020939	ebooks/16528
670575	application/zip	http://www.gutenberg.org/files/16528/16528.zip	2005-08-14 03:08:34	ebooks/16528
6422330	text/html	http://www.gutenberg.org/files/16528/16528-h.zip	2005-08-14 03:08:36	ebooks/16528
670783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16528/16528-8.zip	2005-08-14 03:08:34	ebooks/16528
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/16528.rdf	2020-06-11 01:13:16.375998	ebooks/16528
1843935	text/plain	http://www.gutenberg.org/ebooks/16528.txt.utf-8	2020-06-08 01:29:22.124784	ebooks/16528
3758472	application/epub+zip	http://www.gutenberg.org/ebooks/16528.epub.images	2020-06-08 01:29:25.992067	ebooks/16528
1843849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16528/16528.txt	2005-08-14 03:08:30	ebooks/16528
2178758	text/html	http://www.gutenberg.org/files/16528/16528-h/16528-h.htm	2005-08-14 03:08:30	ebooks/16528
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/16529.rdf	2020-06-11 01:13:16.402966	ebooks/16529
262225	text/plain	http://www.gutenberg.org/ebooks/16529.txt.utf-8	2020-06-08 01:29:41.324834	ebooks/16529
288583	text/html	http://www.gutenberg.org/files/16529/16529-h/16529-h.htm	2005-08-14 09:21:15	ebooks/16529
538537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16529.kindle.images	2020-06-08 01:29:42.337819	ebooks/16529
137402	application/epub+zip	http://www.gutenberg.org/ebooks/16529.epub.noimages	2020-06-08 01:29:41.71684	ebooks/16529
11865	image/jpeg	http://www.gutenberg.org/cache/epub/16529/pg16529.cover.medium.jpg	2020-06-08 01:29:43.017836	ebooks/16529
3284	image/jpeg	http://www.gutenberg.org/cache/epub/16529/pg16529.cover.small.jpg	2020-06-08 01:29:42.991812	ebooks/16529
137401	application/epub+zip	http://www.gutenberg.org/ebooks/16529.epub.images	2020-06-08 01:29:41.578841	ebooks/16529
106944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16529/16529.zip	2005-08-14 09:24:30	ebooks/16529
112286	application/zip	http://www.gutenberg.org/files/16529/16529-h.zip	2005-08-14 09:24:30	ebooks/16529
262224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16529/16529.txt	2005-08-14 09:24:29	ebooks/16529
538530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16529.kindle.noimages	2020-06-08 01:29:42.961823	ebooks/16529
162200	application/epub+zip	http://www.gutenberg.org/ebooks/1653.epub.noimages	2020-06-01 01:06:45.07967	ebooks/1653
162200	application/epub+zip	http://www.gutenberg.org/ebooks/1653.epub.images	2020-06-01 01:06:44.983644	ebooks/1653
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/1653.rdf	2020-06-11 01:01:26.709078	ebooks/1653
383060	text/html	http://www.gutenberg.org/ebooks/1653.html.noimages	2020-06-01 01:06:44.826641	ebooks/1653
648020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1653.kindle.images	2020-06-01 01:06:45.826674	ebooks/1653
129778	application/zip	http://www.gutenberg.org/files/1653/1653.zip	2015-06-20 03:03:32	ebooks/1653
13784	image/jpeg	http://www.gutenberg.org/cache/epub/1653/pg1653.cover.medium.jpg	2020-06-01 01:06:46.619641	ebooks/1653
359003	text/plain	http://www.gutenberg.org/ebooks/1653.txt.utf-8	2020-06-01 01:06:44.529666	ebooks/1653
3802	image/jpeg	http://www.gutenberg.org/cache/epub/1653/pg1653.cover.small.jpg	2020-06-01 01:06:46.59662	ebooks/1653
648008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1653.kindle.noimages	2020-06-01 01:06:46.570646	ebooks/1653
383060	text/html	http://www.gutenberg.org/ebooks/1653.html.images	2020-06-01 01:06:44.742684	ebooks/1653
359002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1653/1653.txt	2015-06-20 02:21:50	ebooks/1653
702979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16530/16530.txt	2009-04-11 16:06:02	ebooks/16530
3852	image/jpeg	http://www.gutenberg.org/cache/epub/16530/pg16530.cover.small.jpg	2020-06-08 01:29:46.955762	ebooks/16530
561737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16530/16530-h.zip	2009-04-11 16:14:44	ebooks/16530
15532	image/jpeg	http://www.gutenberg.org/cache/epub/16530/pg16530.cover.medium.jpg	2020-06-08 01:29:46.999769	ebooks/16530
593976	application/epub+zip	http://www.gutenberg.org/ebooks/16530.epub.images	2020-06-08 01:29:43.714821	ebooks/16530
1236346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16530.kindle.noimages	2020-06-08 01:29:46.905768	ebooks/16530
1816628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16530.kindle.images	2020-06-08 01:29:45.477779	ebooks/16530
265600	application/zip	http://www.gutenberg.org/files/16530/16530-8.zip	2009-04-11 16:14:44	ebooks/16530
757482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16530/16530-h/16530-h.htm	2009-04-11 16:14:22	ebooks/16530
303166	application/epub+zip	http://www.gutenberg.org/ebooks/16530.epub.noimages	2020-06-08 01:29:43.976824	ebooks/16530
265536	application/zip	http://www.gutenberg.org/files/16530/16530.zip	2009-04-11 16:14:42	ebooks/16530
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/16530.rdf	2020-06-11 01:13:16.42997	ebooks/16530
703048	text/plain	http://www.gutenberg.org/ebooks/16530.txt.utf-8	2020-06-08 01:29:43.143872	ebooks/16530
702988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16530/16530-8.txt	2009-04-11 16:10:24	ebooks/16530
208221	text/plain	http://www.gutenberg.org/ebooks/16531.txt.utf-8	2020-06-08 01:29:47.152766	ebooks/16531
35378	image/jpeg	http://www.gutenberg.org/cache/epub/16531/pg16531.cover.medium.jpg	2020-06-08 01:29:56.943844	ebooks/16531
208240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16531/16531.txt	2005-08-15 08:33:14	ebooks/16531
581874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16531.kindle.noimages	2020-06-08 01:29:56.802836	ebooks/16531
82773	application/zip	http://www.gutenberg.org/files/16531/16531.zip	2005-08-15 08:33:14	ebooks/16531
208193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16531/16531-8.txt	2005-08-15 08:33:14	ebooks/16531
82830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16531/16531-8.zip	2005-08-15 08:33:14	ebooks/16531
7974316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16531.kindle.images	2020-06-08 01:29:55.85085	ebooks/16531
146896	application/epub+zip	http://www.gutenberg.org/ebooks/16531.epub.noimages	2020-06-08 01:29:49.114746	ebooks/16531
3586012	application/zip	http://www.gutenberg.org/files/16531/16531-h.zip	2005-08-15 08:33:16	ebooks/16531
4605	image/jpeg	http://www.gutenberg.org/cache/epub/16531/pg16531.cover.small.jpg	2020-06-08 01:29:56.876835	ebooks/16531
288674	text/html	http://www.gutenberg.org/files/16531/16531-h/16531-h.htm	2005-08-15 08:33:14	ebooks/16531
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/16531.rdf	2020-06-11 01:13:16.456967	ebooks/16531
3527996	application/epub+zip	http://www.gutenberg.org/ebooks/16531.epub.images	2020-06-08 01:29:48.626759	ebooks/16531
437074	text/plain	http://www.gutenberg.org/ebooks/16532.txt.utf-8	2020-06-08 01:29:57.151862	ebooks/16532
476953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16532/16532-h/16532-h.htm	2005-08-15 12:45:42	ebooks/16532
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/16532.rdf	2020-06-11 01:13:16.482968	ebooks/16532
3271	image/jpeg	http://www.gutenberg.org/cache/epub/16532/pg16532.cover.small.jpg	2020-06-08 01:30:00.747838	ebooks/16532
3036555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16532.kindle.images	2020-06-08 01:29:59.766801	ebooks/16532
437098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16532/16532-8.txt	2005-08-15 12:45:40	ebooks/16532
437090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16532/16532.txt	2005-08-15 12:45:42	ebooks/16532
165774	application/zip	http://www.gutenberg.org/files/16532/16532.zip	2005-08-15 12:45:46	ebooks/16532
1361699	application/epub+zip	http://www.gutenberg.org/ebooks/16532.epub.images	2020-06-08 01:29:58.075909	ebooks/16532
1309847	application/zip	http://www.gutenberg.org/files/16532/16532-h.zip	2005-08-15 12:45:46	ebooks/16532
810409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16532.kindle.noimages	2020-06-08 01:30:00.708786	ebooks/16532
12145	image/jpeg	http://www.gutenberg.org/cache/epub/16532/pg16532.cover.medium.jpg	2020-06-08 01:30:00.783784	ebooks/16532
165804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16532/16532-8.zip	2005-08-15 12:45:46	ebooks/16532
195853	application/epub+zip	http://www.gutenberg.org/ebooks/16532.epub.noimages	2020-06-08 01:29:58.275817	ebooks/16532
4000	image/jpeg	http://www.gutenberg.org/cache/epub/16533/pg16533.cover.small.jpg	2020-06-08 01:30:02.958758	ebooks/16533
303762	text/plain	http://www.gutenberg.org/ebooks/16533.txt.utf-8	2020-06-08 01:30:00.932819	ebooks/16533
590885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16533.kindle.images	2020-06-08 01:30:02.253772	ebooks/16533
288605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16533/16533-8.txt	2005-08-15 12:49:44	ebooks/16533
15616	image/jpeg	http://www.gutenberg.org/cache/epub/16533/pg16533.cover.medium.jpg	2020-06-08 01:30:02.981767	ebooks/16533
116671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16533/16533-8.zip	2005-08-15 12:49:46	ebooks/16533
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/16533.rdf	2020-06-11 01:13:16.505966	ebooks/16533
328522	text/html	http://www.gutenberg.org/ebooks/16533.html.images	2020-06-08 01:30:01.227828	ebooks/16533
590882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16533.kindle.noimages	2020-06-08 01:30:02.93276	ebooks/16533
328522	text/html	http://www.gutenberg.org/ebooks/16533.html.noimages	2020-06-08 01:30:01.30178	ebooks/16533
149045	application/epub+zip	http://www.gutenberg.org/ebooks/16533.epub.images	2020-06-08 01:30:01.459802	ebooks/16533
149046	application/epub+zip	http://www.gutenberg.org/ebooks/16533.epub.noimages	2020-06-08 01:30:01.569788	ebooks/16533
3390270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16534.kindle.images	2020-06-08 01:30:05.228025	ebooks/16534
1688919	application/zip	http://www.gutenberg.org/files/16534/16534-h.zip	2005-08-15 22:34:14	ebooks/16534
23719	image/jpeg	http://www.gutenberg.org/cache/epub/16534/pg16534.cover.medium.jpg	2020-06-08 01:30:06.082019	ebooks/16534
329460	text/html; charset=us-ascii	http://www.gutenberg.org/files/16534/16534-h/16534-h.htm	2005-08-15 22:34:14	ebooks/16534
292800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16534/16534.txt	2005-08-15 22:34:14	ebooks/16534
104262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16534/16534.zip	2005-08-15 22:34:14	ebooks/16534
1732274	application/epub+zip	http://www.gutenberg.org/ebooks/16534.epub.images	2020-06-08 01:30:03.631767	ebooks/16534
292772	text/plain	http://www.gutenberg.org/ebooks/16534.txt.utf-8	2020-06-08 01:30:03.096758	ebooks/16534
142173	application/epub+zip	http://www.gutenberg.org/ebooks/16534.epub.noimages	2020-06-08 01:30:03.943744	ebooks/16534
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/16534.rdf	2020-06-11 01:13:16.530965	ebooks/16534
601029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16534.kindle.noimages	2020-06-08 01:30:05.990018	ebooks/16534
4404	image/jpeg	http://www.gutenberg.org/cache/epub/16534/pg16534.cover.small.jpg	2020-06-08 01:30:06.036033	ebooks/16534
47527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16535/16535.zip	2005-08-16 13:19:38	ebooks/16535
117688	text/plain	http://www.gutenberg.org/ebooks/16535.txt.utf-8	2020-06-08 01:30:06.228032	ebooks/16535
117708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16535/16535.txt	2005-08-16 13:19:38	ebooks/16535
63265	application/zip	http://www.gutenberg.org/files/16535/16535-h.zip	2005-11-07 06:09:02	ebooks/16535
366005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16535.kindle.noimages	2020-06-08 01:30:08.582984	ebooks/16535
14262	image/jpeg	http://www.gutenberg.org/cache/epub/16535/pg16535.cover.medium.jpg	2020-06-08 01:30:08.692981	ebooks/16535
85925	application/epub+zip	http://www.gutenberg.org/ebooks/16535.epub.noimages	2020-06-08 01:30:07.008006	ebooks/16535
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/16535.rdf	2020-06-11 01:13:16.556967	ebooks/16535
93489	application/epub+zip	http://www.gutenberg.org/ebooks/16535.epub.images	2020-06-08 01:30:06.694013	ebooks/16535
378357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16535.kindle.images	2020-06-08 01:30:07.790996	ebooks/16535
117713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16535/16535-8.txt	2005-08-16 13:19:38	ebooks/16535
47552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16535/16535-8.zip	2005-08-16 13:19:38	ebooks/16535
3570	image/jpeg	http://www.gutenberg.org/cache/epub/16535/pg16535.cover.small.jpg	2020-06-08 01:30:08.640989	ebooks/16535
222654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16535/16535-h/16535-h.htm	2005-08-16 13:19:38	ebooks/16535
3551	image/jpeg	http://www.gutenberg.org/cache/epub/16536/pg16536.cover.small.jpg	2020-06-08 01:30:10.700965	ebooks/16536
143258	application/epub+zip	http://www.gutenberg.org/ebooks/16536.epub.noimages	2020-06-08 01:30:09.272972	ebooks/16536
15166	image/jpeg	http://www.gutenberg.org/cache/epub/16536/pg16536.cover.medium.jpg	2020-06-08 01:30:10.735958	ebooks/16536
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/16536.rdf	2020-06-11 01:13:16.583966	ebooks/16536
589055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16536.kindle.images	2020-06-08 01:30:09.977968	ebooks/16536
346478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16536/16536-h/16536-h.htm	2005-08-16 14:11:48	ebooks/16536
143259	application/epub+zip	http://www.gutenberg.org/ebooks/16536.epub.images	2020-06-08 01:30:09.16498	ebooks/16536
320251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16536/16536-8.txt	2005-08-16 14:11:46	ebooks/16536
589046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16536.kindle.noimages	2020-06-08 01:30:10.661957	ebooks/16536
113880	application/zip	http://www.gutenberg.org/files/16536/16536.zip	2005-08-16 14:11:48	ebooks/16536
320263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16536/16536.txt	2005-08-16 14:11:46	ebooks/16536
117609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16536/16536-h.zip	2005-08-16 14:11:48	ebooks/16536
320735	text/plain	http://www.gutenberg.org/ebooks/16536.txt.utf-8	2020-06-08 01:30:08.877986	ebooks/16536
114147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16536/16536-8.zip	2005-08-16 14:11:48	ebooks/16536
346370	application/epub+zip	http://www.gutenberg.org/ebooks/16537.epub.images	2020-06-08 01:30:11.209972	ebooks/16537
644329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16537/16537-h/16537-h.htm	2005-08-17 07:46:32	ebooks/16537
267153	application/epub+zip	http://www.gutenberg.org/ebooks/16537.epub.noimages	2020-06-08 01:30:11.413963	ebooks/16537
612546	text/plain; charset=utf-8	http://www.gutenberg.org/files/16537/16537-0.txt	2005-08-17 07:45:48	ebooks/16537
17087	application/rdf+xml	http://www.gutenberg.org/ebooks/16537.rdf	2020-06-11 01:13:16.613964	ebooks/16537
227372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16537/16537.zip	2005-08-17 07:47:16	ebooks/16537
18608	image/jpeg	http://www.gutenberg.org/cache/epub/16537/pg16537.cover.medium.jpg	2020-06-08 01:30:13.97293	ebooks/16537
612520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16537/16537.txt	2005-08-17 07:46:32	ebooks/16537
227530	text/plain; charset=utf-8	http://www.gutenberg.org/files/16537/16537-0.zip	2005-08-17 07:47:16	ebooks/16537
227406	application/zip	http://www.gutenberg.org/files/16537/16537-8.zip	2005-08-17 07:47:16	ebooks/16537
1097729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16537.kindle.noimages	2020-06-08 01:30:13.895916	ebooks/16537
1255966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16537.kindle.images	2020-06-08 01:30:12.66193	ebooks/16537
314264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16537/16537-h.zip	2005-08-17 07:47:16	ebooks/16537
4286	image/jpeg	http://www.gutenberg.org/cache/epub/16537/pg16537.cover.small.jpg	2020-06-08 01:30:13.937917	ebooks/16537
612391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16537/16537-8.txt	2005-08-17 07:46:32	ebooks/16537
119765	application/zip	http://www.gutenberg.org/files/16538/16538-8.zip	2005-08-20 00:25:40	ebooks/16538
4495	image/jpeg	http://www.gutenberg.org/cache/epub/16538/pg16538.cover.small.jpg	2020-06-08 01:30:16.912905	ebooks/16538
657407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16538/16538-h.zip	2005-08-20 00:25:40	ebooks/16538
347707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16538/16538-8.txt	2005-08-17 09:02:16	ebooks/16538
1533639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16538.kindle.images	2020-06-08 01:30:15.940905	ebooks/16538
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/16538.rdf	2020-06-11 01:13:16.642963	ebooks/16538
401041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16538/16538-h/16538-h.htm	2005-08-17 09:02:16	ebooks/16538
347700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16538/16538.txt	2005-08-17 09:02:16	ebooks/16538
158306	application/epub+zip	http://www.gutenberg.org/ebooks/16538.epub.noimages	2020-06-08 01:30:14.942967	ebooks/16538
347681	text/plain	http://www.gutenberg.org/ebooks/16538.txt.utf-8	2020-06-08 01:30:14.114937	ebooks/16538
119732	application/zip	http://www.gutenberg.org/files/16538/16538.zip	2005-08-20 00:25:40	ebooks/16538
19451	image/jpeg	http://www.gutenberg.org/cache/epub/16538/pg16538.cover.medium.jpg	2020-06-08 01:30:16.957894	ebooks/16538
674706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16538.kindle.noimages	2020-06-08 01:30:16.863886	ebooks/16538
629995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16539/16539-8.txt	2009-03-06 08:52:52	ebooks/16539
657170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16539/16539-h/16539-h.htm	2005-08-17 10:50:54	ebooks/16539
250759	application/zip	http://www.gutenberg.org/files/16539/16539-h.zip	2005-08-17 10:50:54	ebooks/16539
1113678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16539.kindle.images	2020-06-08 01:30:18.983847	ebooks/16539
630231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16539/16539.txt	2005-08-17 10:50:54	ebooks/16539
245344	application/zip	http://www.gutenberg.org/files/16539/16539.zip	2005-08-17 10:50:54	ebooks/16539
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/16539.rdf	2020-06-11 01:13:16.66997	ebooks/16539
279330	application/epub+zip	http://www.gutenberg.org/ebooks/16539.epub.noimages	2020-06-08 01:30:17.786892	ebooks/16539
13150	image/jpeg	http://www.gutenberg.org/cache/epub/16539/pg16539.cover.medium.jpg	2020-06-08 01:30:20.252863	ebooks/16539
3117	image/jpeg	http://www.gutenberg.org/cache/epub/16539/pg16539.cover.small.jpg	2020-06-08 01:30:20.222836	ebooks/16539
1113734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16539.kindle.noimages	2020-06-08 01:30:20.187844	ebooks/16539
245402	application/zip	http://www.gutenberg.org/files/16539/16539-8.zip	2009-03-06 08:58:34	ebooks/16539
279330	application/epub+zip	http://www.gutenberg.org/ebooks/16539.epub.images	2020-06-08 01:30:17.582883	ebooks/16539
632614	text/plain	http://www.gutenberg.org/ebooks/16539.txt.utf-8	2020-06-08 01:30:17.119878	ebooks/16539
545207	text/plain; charset=utf-8	http://www.gutenberg.org/files/1654/1654-0.txt	2016-09-21 10:26:08	ebooks/1654
15198	image/jpeg	http://www.gutenberg.org/cache/epub/1654/pg1654.cover.medium.jpg	2020-06-01 01:06:49.608572	ebooks/1654
3837	image/jpeg	http://www.gutenberg.org/cache/epub/1654/pg1654.cover.small.jpg	2020-06-01 01:06:49.57557	ebooks/1654
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/1654.rdf	2020-06-11 01:01:26.739093	ebooks/1654
970349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1654.kindle.noimages	2020-06-01 01:06:49.53958	ebooks/1654
206169	application/zip	http://www.gutenberg.org/files/1654/1654.zip	2012-06-14 12:02:32	ebooks/1654
218139	text/html; charset=utf-8	http://www.gutenberg.org/files/1654/1654-h.zip	2016-09-21 10:30:06	ebooks/1654
970361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1654.kindle.images	2020-06-01 01:06:48.448594	ebooks/1654
239393	application/epub+zip	http://www.gutenberg.org/ebooks/1654.epub.images	2020-06-01 01:06:47.119621	ebooks/1654
207652	application/zip	http://www.gutenberg.org/files/1654/1654-0.zip	2016-09-21 10:30:04	ebooks/1654
662333	text/html; charset=utf-8	http://www.gutenberg.org/files/1654/1654-h/1654-h.htm	2016-09-21 10:29:36	ebooks/1654
533394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1654/1654.txt	2012-06-14 12:02:10	ebooks/1654
239393	application/epub+zip	http://www.gutenberg.org/ebooks/1654.epub.noimages	2020-06-01 01:06:47.358615	ebooks/1654
359904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16540/16540.txt	2005-08-17 11:34:02	ebooks/16540
138145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16540/16540-8.zip	2005-08-17 11:34:04	ebooks/16540
146675	application/zip	http://www.gutenberg.org/files/16540/16540-h.zip	2005-08-17 11:34:06	ebooks/16540
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/16540.rdf	2020-06-11 01:13:16.697964	ebooks/16540
177076	application/epub+zip	http://www.gutenberg.org/ebooks/16540.epub.images	2020-06-08 01:30:20.851824	ebooks/16540
138086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16540/16540.zip	2005-08-17 11:34:04	ebooks/16540
177076	application/epub+zip	http://www.gutenberg.org/ebooks/16540.epub.noimages	2020-06-08 01:30:21.150839	ebooks/16540
359926	text/plain	http://www.gutenberg.org/ebooks/16540.txt.utf-8	2020-06-08 01:30:20.383834	ebooks/16540
14893	image/jpeg	http://www.gutenberg.org/cache/epub/16540/pg16540.cover.medium.jpg	2020-06-08 01:30:23.113839	ebooks/16540
401991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16540/16540-h/16540-h.htm	2005-08-17 11:34:02	ebooks/16540
3774	image/jpeg	http://www.gutenberg.org/cache/epub/16540/pg16540.cover.small.jpg	2020-06-08 01:30:23.078838	ebooks/16540
722440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16540.kindle.noimages	2020-06-08 01:30:23.028817	ebooks/16540
722448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16540.kindle.images	2020-06-08 01:30:22.066848	ebooks/16540
359877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16540/16540-8.txt	2005-08-17 11:34:02	ebooks/16540
297087	application/epub+zip	http://www.gutenberg.org/ebooks/16541.epub.images	2020-06-08 01:30:23.880811	ebooks/16541
1083643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16541.kindle.images	2020-06-08 01:30:25.284774	ebooks/16541
517873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16541/16541.txt	2005-08-17 11:34:26	ebooks/16541
965403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16541.kindle.noimages	2020-06-08 01:30:26.411768	ebooks/16541
201483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16541/16541.zip	2005-08-17 11:34:26	ebooks/16541
3644	image/jpeg	http://www.gutenberg.org/cache/epub/16541/pg16541.cover.small.jpg	2020-06-08 01:30:26.451753	ebooks/16541
273846	application/zip	http://www.gutenberg.org/files/16541/16541-h.zip	2005-08-17 11:34:30	ebooks/16541
201518	application/zip	http://www.gutenberg.org/files/16541/16541-8.zip	2005-08-17 11:34:28	ebooks/16541
517880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16541/16541-8.txt	2005-08-17 11:34:24	ebooks/16541
517851	text/plain	http://www.gutenberg.org/ebooks/16541.txt.utf-8	2020-06-08 01:30:23.256816	ebooks/16541
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/16541.rdf	2020-06-11 01:13:16.728965	ebooks/16541
552244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16541/16541-h/16541-h.htm	2005-08-17 11:34:26	ebooks/16541
13114	image/jpeg	http://www.gutenberg.org/cache/epub/16541/pg16541.cover.medium.jpg	2020-06-08 01:30:26.48677	ebooks/16541
231919	application/epub+zip	http://www.gutenberg.org/ebooks/16541.epub.noimages	2020-06-08 01:30:24.159796	ebooks/16541
64917	application/epub+zip	http://www.gutenberg.org/ebooks/16542.epub.noimages	2020-06-08 01:30:27.063759	ebooks/16542
39121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16542/16542-8.zip	2005-08-17 11:34:58	ebooks/16542
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/16542.rdf	2020-06-11 01:13:16.755985	ebooks/16542
4421	image/jpeg	http://www.gutenberg.org/cache/epub/16542/pg16542.cover.small.jpg	2020-06-08 01:30:27.693746	ebooks/16542
102538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16542/16542.txt	2005-08-17 11:34:58	ebooks/16542
64917	application/epub+zip	http://www.gutenberg.org/ebooks/16542.epub.images	2020-06-08 01:30:26.871749	ebooks/16542
39100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16542/16542.zip	2005-08-17 11:34:58	ebooks/16542
102544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16542/16542-8.txt	2005-08-17 11:34:58	ebooks/16542
266981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16542.kindle.images	2020-06-08 01:30:27.36274	ebooks/16542
20864	image/jpeg	http://www.gutenberg.org/cache/epub/16542/pg16542.cover.medium.jpg	2020-06-08 01:30:27.720735	ebooks/16542
266977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16542.kindle.noimages	2020-06-08 01:30:27.664741	ebooks/16542
110690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16542/16542-h/16542-h.htm	2005-08-17 11:34:58	ebooks/16542
102512	text/plain	http://www.gutenberg.org/ebooks/16542.txt.utf-8	2020-06-08 01:30:26.623767	ebooks/16542
41354	application/zip	http://www.gutenberg.org/files/16542/16542-h.zip	2005-08-17 11:34:58	ebooks/16542
188584	application/epub+zip	http://www.gutenberg.org/ebooks/16543.epub.images	2020-06-08 01:30:28.198741	ebooks/16543
1919357	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-034.mp3	2005-09-01 02:49:36	ebooks/16543
1486767	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-030.mp3	2005-09-01 02:48:36	ebooks/16543
49375	application/rdf+xml	http://www.gutenberg.org/ebooks/16543.rdf	2020-06-11 01:13:16.837985	ebooks/16543
2288001	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-020.mp3	2005-09-01 02:46:30	ebooks/16543
1989993	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-033.mp3	2005-09-01 02:49:20	ebooks/16543
1554900	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-008.mp3	2005-09-01 02:43:34	ebooks/16543
2279638	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-036.mp3	2005-09-01 02:50:06	ebooks/16543
1330456	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-010.mp3	2005-09-01 02:44:06	ebooks/16543
1575378	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-037.mp3	2005-09-01 02:50:18	ebooks/16543
2000857	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-025.mp3	2005-09-01 02:47:38	ebooks/16543
1794387	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-038.mp3	2005-09-01 02:50:34	ebooks/16543
167787	application/zip	http://www.gutenberg.org/files/16543/16543-h.zip	2005-08-18 12:03:18	ebooks/16543
2548387	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-041.mp3	2005-09-01 02:51:24	ebooks/16543
2039314	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-045.mp3	2005-09-01 02:52:34	ebooks/16543
2999	image/jpeg	http://www.gutenberg.org/cache/epub/16543/pg16543.cover.small.jpg	2020-06-08 01:30:29.513944	ebooks/16543
1519787	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-024.mp3	2005-09-01 02:47:20	ebooks/16543
1887175	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-039.mp3	2005-09-01 02:50:48	ebooks/16543
1778927	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-015.mp3	2005-09-01 02:45:08	ebooks/16543
621600	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-019.mp3	2005-09-01 02:46:10	ebooks/16543
1239337	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-029.mp3	2005-09-01 02:48:24	ebooks/16543
2150910	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-009.mp3	2005-09-01 02:43:52	ebooks/16543
1810275	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-014.mp3	2005-09-01 02:44:54	ebooks/16543
80971406	application/zip	http://www.gutenberg.org/files/16543/16543-m.zip	2005-09-01 04:20:58	ebooks/16543
127244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16543/16543-h/16543-h.htm	2005-08-18 12:03:16	ebooks/16543
3290264	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-046.mp3	2005-09-01 02:52:58	ebooks/16543
75154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16543/16543-8.txt	2005-08-18 12:03:12	ebooks/16543
1300780	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-005.mp3	2005-09-01 02:42:56	ebooks/16543
1314990	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-007.mp3	2005-09-01 02:43:20	ebooks/16543
1495962	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-021.mp3	2005-09-01 02:46:42	ebooks/16543
1232235	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-012.mp3	2005-09-01 02:44:26	ebooks/16543
2396666	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-032.mp3	2005-09-01 02:49:06	ebooks/16543
1238503	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-006.mp3	2005-09-01 02:43:08	ebooks/16543
1269433	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-003.mp3	2005-09-01 02:42:36	ebooks/16543
1636398	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-026.mp3	2005-09-01 02:47:50	ebooks/16543
1293675	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-004.mp3	2005-09-01 02:42:46	ebooks/16543
2337739	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-018.mp3	2005-09-01 02:46:06	ebooks/16543
1748413	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-028.mp3	2005-09-01 02:48:14	ebooks/16543
229759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16543.kindle.noimages	2020-06-08 01:30:29.470919	ebooks/16543
1725422	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-001.mp3	2005-09-01 02:42:16	ebooks/16543
2369920	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-016.mp3	2005-09-01 02:45:30	ebooks/16543
1491785	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-027.mp3	2005-09-01 02:48:00	ebooks/16543
1668581	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-035.mp3	2005-09-01 02:49:48	ebooks/16543
53687	application/epub+zip	http://www.gutenberg.org/ebooks/16543.epub.noimages	2020-06-08 01:30:28.440744	ebooks/16543
1906401	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-043.mp3	2005-09-01 02:52:04	ebooks/16543
11648	image/jpeg	http://www.gutenberg.org/cache/epub/16543/pg16543.cover.medium.jpg	2020-06-08 01:30:29.555917	ebooks/16543
1440798	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-013.mp3	2005-09-01 02:44:38	ebooks/16543
75312	text/plain	http://www.gutenberg.org/ebooks/16543.txt.utf-8	2020-06-08 01:30:27.835776	ebooks/16543
1524806	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-044.mp3	2005-09-01 02:52:18	ebooks/16543
1331707	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-002.mp3	2005-09-01 02:42:26	ebooks/16543
3227987	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-042.mp3	2005-09-01 02:51:50	ebooks/16543
1782265	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-022.mp3	2005-09-01 02:46:56	ebooks/16543
2072750	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-040.mp3	2005-09-01 02:51:06	ebooks/16543
30416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16543/16543-8.zip	2005-08-18 12:03:18	ebooks/16543
1461274	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-023.mp3	2005-09-01 02:47:08	ebooks/16543
1612992	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-031.mp3	2005-09-01 02:48:48	ebooks/16543
2085709	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-017.mp3	2005-09-01 02:45:46	ebooks/16543
498916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16543.kindle.images	2020-06-08 01:30:28.963751	ebooks/16543
1429511	audio/mpeg	http://www.gutenberg.org/files/16543/16543-m/16543-m-011.mp3	2005-09-01 02:44:16	ebooks/16543
237878	text/plain	http://www.gutenberg.org/ebooks/16544.txt.utf-8	2020-06-08 01:30:29.758916	ebooks/16544
237906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16544/16544.txt	2005-08-20 00:11:38	ebooks/16544
113922	application/epub+zip	http://www.gutenberg.org/ebooks/16544.epub.noimages	2020-06-08 01:30:30.182914	ebooks/16544
258933	text/html; charset=us-ascii	http://www.gutenberg.org/files/16544/16544-h/16544-h.htm	2005-08-20 00:13:14	ebooks/16544
3975	image/jpeg	http://www.gutenberg.org/cache/epub/16544/pg16544.cover.small.jpg	2020-06-08 01:30:31.43991	ebooks/16544
475978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16544.kindle.noimages	2020-06-08 01:30:31.406889	ebooks/16544
14330	image/jpeg	http://www.gutenberg.org/cache/epub/16544/pg16544.cover.medium.jpg	2020-06-08 01:30:31.4709	ebooks/16544
88570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16544/16544.zip	2005-08-20 00:13:36	ebooks/16544
704144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16544.kindle.images	2020-06-08 01:30:30.807895	ebooks/16544
272664	application/epub+zip	http://www.gutenberg.org/ebooks/16544.epub.images	2020-06-08 01:30:30.038935	ebooks/16544
250619	application/zip	http://www.gutenberg.org/files/16544/16544-h.zip	2005-08-20 00:13:36	ebooks/16544
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/16544.rdf	2020-06-11 01:13:16.862963	ebooks/16544
1570922	application/epub+zip	http://www.gutenberg.org/ebooks/16545.epub.images	2020-06-08 01:30:32.767885	ebooks/16545
311014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16545/16545-8.txt	2005-08-18 14:21:12	ebooks/16545
113878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16545/16545-8.zip	2005-08-18 14:21:34	ebooks/16545
113852	application/zip	http://www.gutenberg.org/files/16545/16545.zip	2005-08-18 14:21:34	ebooks/16545
4465	image/jpeg	http://www.gutenberg.org/cache/epub/16545/pg16545.cover.small.jpg	2020-06-08 01:30:35.159851	ebooks/16545
687305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16545.kindle.noimages	2020-06-08 01:30:35.13384	ebooks/16545
311018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16545/16545.txt	2005-08-18 14:21:12	ebooks/16545
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/16545.rdf	2020-06-11 01:13:16.889971	ebooks/16545
3189822	text/html	http://www.gutenberg.org/files/16545/16545-h.zip	2005-08-18 14:21:34	ebooks/16545
26972	image/jpeg	http://www.gutenberg.org/cache/epub/16545/pg16545.cover.medium.jpg	2020-06-08 01:30:35.18384	ebooks/16545
3438298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16545.kindle.images	2020-06-08 01:30:34.38985	ebooks/16545
188169	application/epub+zip	http://www.gutenberg.org/ebooks/16545.epub.noimages	2020-06-08 01:30:33.194872	ebooks/16545
355922	text/html	http://www.gutenberg.org/files/16545/16545-h/16545-h.htm	2005-08-18 14:21:12	ebooks/16545
310994	text/plain	http://www.gutenberg.org/ebooks/16545.txt.utf-8	2020-06-08 01:30:31.597918	ebooks/16545
399569	application/epub+zip	http://www.gutenberg.org/ebooks/16546.epub.noimages	2020-06-08 01:30:36.950837	ebooks/16546
16906	application/rdf+xml	http://www.gutenberg.org/ebooks/16546.rdf	2020-06-11 01:13:16.920008	ebooks/16546
1735326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16546.kindle.images	2020-06-08 01:30:39.296798	ebooks/16546
832921	text/plain; charset=utf-8	http://www.gutenberg.org/files/16546/16546-0.txt	2005-08-19 03:16:18	ebooks/16546
3865	image/jpeg	http://www.gutenberg.org/cache/epub/16546/pg16546.cover.small.jpg	2020-06-08 01:30:41.809757	ebooks/16546
312613	application/zip	http://www.gutenberg.org/files/16546/16546-8.zip	2005-08-19 03:20:12	ebooks/16546
367613	application/zip	http://www.gutenberg.org/files/16546/16546-h.zip	2005-08-19 03:20:12	ebooks/16546
17953	image/jpeg	http://www.gutenberg.org/cache/epub/16546/pg16546.cover.medium.jpg	2020-06-08 01:30:41.955779	ebooks/16546
1098325	text/html; charset=utf-8	http://www.gutenberg.org/files/16546/16546-h/16546-h.htm	2005-08-19 03:16:18	ebooks/16546
1713213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16546.kindle.noimages	2020-06-08 01:30:41.652761	ebooks/16546
310763	application/zip	http://www.gutenberg.org/files/16546/16546.zip	2005-08-19 03:20:12	ebooks/16546
315403	text/plain; charset=utf-8	http://www.gutenberg.org/files/16546/16546-0.zip	2005-08-19 03:20:12	ebooks/16546
824066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16546/16546-8.txt	2005-08-19 03:17:02	ebooks/16546
824213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16546/16546.txt	2005-08-19 03:17:02	ebooks/16546
417938	application/epub+zip	http://www.gutenberg.org/ebooks/16546.epub.images	2020-06-08 01:30:36.373863	ebooks/16546
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/16547.rdf	2020-06-11 01:13:16.943975	ebooks/16547
96524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16547/16547-h.zip	2005-08-19 11:48:03	ebooks/16547
105633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16547/16547.txt	2005-08-19 11:19:24	ebooks/16547
4247	image/jpeg	http://www.gutenberg.org/cache/epub/16547/pg16547.cover.small.jpg	2020-06-08 01:30:43.594739	ebooks/16547
105636	text/plain	http://www.gutenberg.org/ebooks/16547.txt.utf-8	2020-06-08 01:30:42.310753	ebooks/16547
16369	image/jpeg	http://www.gutenberg.org/cache/epub/16547/pg16547.cover.medium.jpg	2020-06-08 01:30:43.632747	ebooks/16547
376640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16547.kindle.images	2020-06-08 01:30:43.147806	ebooks/16547
129453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16547/16547-h/16547-h.htm	2005-08-19 11:47:46	ebooks/16547
119976	application/epub+zip	http://www.gutenberg.org/ebooks/16547.epub.images	2020-06-08 01:30:42.55076	ebooks/16547
65060	application/epub+zip	http://www.gutenberg.org/ebooks/16547.epub.noimages	2020-06-08 01:30:42.69676	ebooks/16547
37167	application/zip	http://www.gutenberg.org/files/16547/16547.zip	2005-08-19 11:19:24	ebooks/16547
267448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16547.kindle.noimages	2020-06-08 01:30:43.552777	ebooks/16547
624050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16548/16548-8.txt	2005-08-19 11:30:50	ebooks/16548
624050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16548/16548.txt	2005-08-19 11:30:50	ebooks/16548
295112	application/epub+zip	http://www.gutenberg.org/ebooks/16548.epub.images	2020-06-08 01:30:44.541049	ebooks/16548
624148	text/plain	http://www.gutenberg.org/ebooks/16548.txt.utf-8	2020-06-08 01:30:43.781046	ebooks/16548
12879	image/jpeg	http://www.gutenberg.org/cache/epub/16548/pg16548.cover.medium.jpg	2020-06-08 01:30:48.348992	ebooks/16548
1213777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16548.kindle.noimages	2020-06-08 01:30:48.218975	ebooks/16548
295113	application/epub+zip	http://www.gutenberg.org/ebooks/16548.epub.noimages	2020-06-08 01:30:44.968044	ebooks/16548
1213784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16548.kindle.images	2020-06-08 01:30:46.591991	ebooks/16548
241089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16548/16548-8.zip	2005-08-19 11:30:54	ebooks/16548
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/16548.rdf	2020-06-11 01:13:16.971961	ebooks/16548
3823	image/jpeg	http://www.gutenberg.org/cache/epub/16548/pg16548.cover.small.jpg	2020-06-08 01:30:48.287973	ebooks/16548
240909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16548/16548.zip	2005-08-19 11:30:50	ebooks/16548
256169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16548/16548-h.zip	2005-08-19 11:30:54	ebooks/16548
705262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16548/16548-h/16548-h.htm	2005-08-19 11:30:50	ebooks/16548
1149043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16549.kindle.images	2020-06-08 01:30:51.273932	ebooks/16549
663524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16549/16549-h/16549-h.htm	2005-08-19 11:31:16	ebooks/16549
602095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16549/16549.txt	2005-08-19 11:31:14	ebooks/16549
243816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16549/16549-h.zip	2005-08-19 11:31:20	ebooks/16549
3824	image/jpeg	http://www.gutenberg.org/cache/epub/16549/pg16549.cover.small.jpg	2020-06-08 01:30:52.874922	ebooks/16549
280205	application/epub+zip	http://www.gutenberg.org/ebooks/16549.epub.images	2020-06-08 01:30:49.291977	ebooks/16549
1149039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16549.kindle.noimages	2020-06-08 01:30:52.812953	ebooks/16549
602067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16549/16549-8.txt	2005-08-19 11:31:14	ebooks/16549
232170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16549/16549-8.zip	2005-08-19 11:31:18	ebooks/16549
231939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16549/16549.zip	2005-08-19 11:31:16	ebooks/16549
602190	text/plain	http://www.gutenberg.org/ebooks/16549.txt.utf-8	2020-06-08 01:30:48.548991	ebooks/16549
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/16549.rdf	2020-06-11 01:13:16.999958	ebooks/16549
280205	application/epub+zip	http://www.gutenberg.org/ebooks/16549.epub.noimages	2020-06-08 01:30:49.717963	ebooks/16549
12900	image/jpeg	http://www.gutenberg.org/cache/epub/16549/pg16549.cover.medium.jpg	2020-06-08 01:30:53.065912	ebooks/16549
313458	text/plain	http://www.gutenberg.org/ebooks/1655.txt.utf-8	2020-06-01 01:06:49.750556	ebooks/1655
148650	application/epub+zip	http://www.gutenberg.org/ebooks/1655.epub.images	2020-06-01 01:06:50.002581	ebooks/1655
148650	application/epub+zip	http://www.gutenberg.org/ebooks/1655.epub.noimages	2020-06-01 01:06:50.122628	ebooks/1655
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/1655.rdf	2020-06-11 01:01:26.783066	ebooks/1655
124449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1655/1655.zip	2005-03-18 13:01:47	ebooks/1655
128123	application/zip	http://www.gutenberg.org/files/1655/1655-h.zip	2005-03-18 13:01:47	ebooks/1655
597402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1655.kindle.images	2020-06-01 01:06:50.76356	ebooks/1655
13025	image/jpeg	http://www.gutenberg.org/cache/epub/1655/pg1655.cover.medium.jpg	2020-06-01 01:06:51.464584	ebooks/1655
597394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1655.kindle.noimages	2020-06-01 01:06:51.408541	ebooks/1655
345500	text/html	http://www.gutenberg.org/files/1655/1655-h/1655-h.htm	2005-03-18 12:59:23	ebooks/1655
313457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1655/1655.txt	2005-03-18 13:01:47	ebooks/1655
3757	image/jpeg	http://www.gutenberg.org/cache/epub/1655/pg1655.cover.small.jpg	2020-06-01 01:06:51.437565	ebooks/1655
2870884	text/plain	http://www.gutenberg.org/ebooks/16550.txt.utf-8	2020-06-08 01:30:56.623897	ebooks/16550
5592295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16550.kindle.noimages	2020-06-08 01:31:17.731792	ebooks/16550
4764	image/jpeg	http://www.gutenberg.org/cache/epub/16550/pg16550.cover.small.jpg	2020-06-08 01:31:18.086809	ebooks/16550
1250336	application/zip	http://www.gutenberg.org/files/16550/16550-h.zip	2018-05-07 03:34:10	ebooks/16550
1342195	application/epub+zip	http://www.gutenberg.org/ebooks/16550.epub.noimages	2020-06-08 01:31:02.547826	ebooks/16550
2870727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16550/16550-8.txt	2005-08-19 11:32:16	ebooks/16550
1106552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16550/16550.zip	2005-08-19 11:32:26	ebooks/16550
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/16550.rdf	2020-06-11 01:13:17.027957	ebooks/16550
1369722	application/epub+zip	http://www.gutenberg.org/ebooks/16550.epub.images	2020-06-08 01:31:00.72681	ebooks/16550
3755303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16550/16550-h/16550-h.htm	2018-05-07 03:33:54	ebooks/16550
1106920	application/zip	http://www.gutenberg.org/files/16550/16550-8.zip	2005-08-19 11:32:28	ebooks/16550
2870743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16550/16550.txt	2005-08-19 11:32:18	ebooks/16550
5638290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16550.kindle.images	2020-06-08 01:31:10.063892	ebooks/16550
22364	image/jpeg	http://www.gutenberg.org/cache/epub/16550/pg16550.cover.medium.jpg	2020-06-08 01:31:18.366811	ebooks/16550
169338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16551/16551-8.zip	2005-08-19 13:02:27	ebooks/16551
811088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16551.kindle.noimages	2020-06-08 01:31:21.737746	ebooks/16551
444233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16551/16551-8.txt	2005-08-19 13:02:27	ebooks/16551
169321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16551/16551.zip	2005-08-19 13:02:27	ebooks/16551
473252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16551/16551-h/16551-h.htm	2005-08-24 15:14:30	ebooks/16551
811096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16551.kindle.images	2020-06-08 01:31:20.729753	ebooks/16551
12818	image/jpeg	http://www.gutenberg.org/cache/epub/16551/pg16551.cover.medium.jpg	2020-06-08 01:31:21.817766	ebooks/16551
444240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16551/16551.txt	2005-08-19 13:02:27	ebooks/16551
444243	text/plain	http://www.gutenberg.org/ebooks/16551.txt.utf-8	2020-06-08 01:31:19.034827	ebooks/16551
3901	image/jpeg	http://www.gutenberg.org/cache/epub/16551/pg16551.cover.small.jpg	2020-06-08 01:31:21.778739	ebooks/16551
198780	application/epub+zip	http://www.gutenberg.org/ebooks/16551.epub.noimages	2020-06-08 01:31:19.735773	ebooks/16551
174240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16551/16551-h.zip	2005-08-24 15:15:25	ebooks/16551
198780	application/epub+zip	http://www.gutenberg.org/ebooks/16551.epub.images	2020-06-08 01:31:19.517808	ebooks/16551
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/16551.rdf	2020-06-11 01:13:17.05596	ebooks/16551
109467	application/zip	http://www.gutenberg.org/files/16552/16552.zip	2005-08-19 13:36:16	ebooks/16552
138772	application/epub+zip	http://www.gutenberg.org/ebooks/16552.epub.noimages	2020-06-08 01:31:22.629746	ebooks/16552
13217	image/jpeg	http://www.gutenberg.org/cache/epub/16552/pg16552.cover.medium.jpg	2020-06-08 01:31:24.14501	ebooks/16552
109507	application/zip	http://www.gutenberg.org/files/16552/16552-8.zip	2005-08-19 13:36:16	ebooks/16552
567912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16552.kindle.images	2020-06-08 01:31:23.355066	ebooks/16552
116114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16552/16552-h.zip	2005-08-19 13:36:16	ebooks/16552
3481	image/jpeg	http://www.gutenberg.org/cache/epub/16552/pg16552.cover.small.jpg	2020-06-08 01:31:24.111007	ebooks/16552
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/16552.rdf	2020-06-11 01:13:17.082962	ebooks/16552
138772	application/epub+zip	http://www.gutenberg.org/ebooks/16552.epub.images	2020-06-08 01:31:22.380732	ebooks/16552
279674	text/plain	http://www.gutenberg.org/ebooks/16552.txt.utf-8	2020-06-08 01:31:21.958773	ebooks/16552
315588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16552/16552-h/16552-h.htm	2005-08-19 13:36:14	ebooks/16552
567892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16552.kindle.noimages	2020-06-08 01:31:24.073009	ebooks/16552
279693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16552/16552.txt	2005-08-19 13:36:14	ebooks/16552
279695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16552/16552-8.txt	2005-08-19 13:36:14	ebooks/16552
473009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16553/16553.txt	2005-08-19 13:49:08	ebooks/16553
16184	application/rdf+xml	http://www.gutenberg.org/ebooks/16553.rdf	2020-06-11 01:13:17.111962	ebooks/16553
304119	application/epub+zip	http://www.gutenberg.org/ebooks/16553.epub.images	2020-06-08 01:31:24.686025	ebooks/16553
186743	application/zip	http://www.gutenberg.org/files/16553/16553-8.zip	2005-08-19 13:49:08	ebooks/16553
186721	application/zip	http://www.gutenberg.org/files/16553/16553.zip	2005-08-19 13:49:08	ebooks/16553
472983	text/plain	http://www.gutenberg.org/ebooks/16553.txt.utf-8	2020-06-08 01:31:24.285042	ebooks/16553
1068111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16553.kindle.images	2020-06-08 01:31:25.904983	ebooks/16553
473001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16553/16553-8.txt	2005-08-19 13:49:08	ebooks/16553
3026	image/jpeg	http://www.gutenberg.org/cache/epub/16553/pg16553.cover.small.jpg	2020-06-08 01:31:26.946994	ebooks/16553
889637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16553.kindle.noimages	2020-06-08 01:31:26.909971	ebooks/16553
283026	application/zip	http://www.gutenberg.org/files/16553/16553-h.zip	2005-08-19 13:54:31	ebooks/16553
214769	application/epub+zip	http://www.gutenberg.org/ebooks/16553.epub.noimages	2020-06-08 01:31:24.897016	ebooks/16553
10891	image/jpeg	http://www.gutenberg.org/cache/epub/16553/pg16553.cover.medium.jpg	2020-06-08 01:31:26.979978	ebooks/16553
500857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16553/16553-h/16553-h.htm	2005-08-19 13:54:18	ebooks/16553
249277	application/zip	http://www.gutenberg.org/files/16554/16554-h.zip	2005-08-19 19:42:27	ebooks/16554
7677	image/jpeg	http://www.gutenberg.org/cache/epub/16554/pg16554.cover.medium.jpg	2020-06-08 01:31:30.308928	ebooks/16554
528647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16554/16554.txt	2005-08-19 19:33:56	ebooks/16554
265093	application/epub+zip	http://www.gutenberg.org/ebooks/16554.epub.images	2020-06-08 01:31:27.604979	ebooks/16554
528633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16554/16554-8.txt	2005-08-19 19:33:56	ebooks/16554
2248	image/jpeg	http://www.gutenberg.org/cache/epub/16554/pg16554.cover.small.jpg	2020-06-08 01:31:30.271934	ebooks/16554
528640	text/plain	http://www.gutenberg.org/ebooks/16554.txt.utf-8	2020-06-08 01:31:27.121968	ebooks/16554
206957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16554/16554.zip	2005-08-19 19:33:56	ebooks/16554
1033309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16554.kindle.images	2020-06-08 01:31:29.03495	ebooks/16554
574540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16554/16554-h/16554-h.htm	2005-08-19 19:42:11	ebooks/16554
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/16554.rdf	2020-06-11 01:13:17.138962	ebooks/16554
236653	application/epub+zip	http://www.gutenberg.org/ebooks/16554.epub.noimages	2020-06-08 01:31:27.845974	ebooks/16554
206984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16554/16554-8.zip	2005-08-19 19:33:56	ebooks/16554
976133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16554.kindle.noimages	2020-06-08 01:31:30.228931	ebooks/16554
172556	application/epub+zip	http://www.gutenberg.org/ebooks/16555.epub.images	2020-06-08 01:31:30.757938	ebooks/16555
720339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16555.kindle.noimages	2020-06-08 01:31:32.552914	ebooks/16555
15013	image/jpeg	http://www.gutenberg.org/cache/epub/16555/pg16555.cover.medium.jpg	2020-06-08 01:31:32.628906	ebooks/16555
409737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16555/16555-8.txt	2005-08-19 23:52:30	ebooks/16555
141562	application/zip	http://www.gutenberg.org/files/16555/16555.zip	2005-08-19 23:52:34	ebooks/16555
409744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16555/16555.txt	2005-08-19 23:52:30	ebooks/16555
172555	application/epub+zip	http://www.gutenberg.org/ebooks/16555.epub.noimages	2020-06-08 01:31:30.88093	ebooks/16555
410551	text/plain	http://www.gutenberg.org/ebooks/16555.txt.utf-8	2020-06-08 01:31:30.451948	ebooks/16555
146027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16555/16555-h.zip	2005-08-19 23:52:34	ebooks/16555
141963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16555/16555-8.zip	2005-08-19 23:52:34	ebooks/16555
720348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16555.kindle.images	2020-06-08 01:31:31.717909	ebooks/16555
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/16555.rdf	2020-06-11 01:13:17.167958	ebooks/16555
3498	image/jpeg	http://www.gutenberg.org/cache/epub/16555/pg16555.cover.small.jpg	2020-06-08 01:31:32.59291	ebooks/16555
442714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16555/16555-h/16555-h.htm	2005-08-19 23:52:34	ebooks/16555
2816	image/jpeg	http://www.gutenberg.org/cache/epub/16556/pg16556.cover.small.jpg	2020-06-08 01:31:35.337861	ebooks/16556
521178	text/plain	http://www.gutenberg.org/ebooks/16556.txt.utf-8	2020-06-08 01:31:32.771917	ebooks/16556
342528	text/html; charset=us-ascii	http://www.gutenberg.org/files/16556/16556-h.zip	2005-08-20 01:38:12	ebooks/16556
536725	text/html; charset=us-ascii	http://www.gutenberg.org/files/16556/16556-h/16556-h.htm	2005-08-20 01:36:38	ebooks/16556
16952	image/jpeg	http://www.gutenberg.org/cache/epub/16556/pg16556.cover.medium.jpg	2020-06-08 01:31:35.36386	ebooks/16556
354021	application/epub+zip	http://www.gutenberg.org/ebooks/16556.epub.images	2020-06-08 01:31:33.141914	ebooks/16556
1154357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16556.kindle.images	2020-06-08 01:31:34.2889	ebooks/16556
244998	application/epub+zip	http://www.gutenberg.org/ebooks/16556.epub.noimages	2020-06-08 01:31:33.274912	ebooks/16556
944962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16556.kindle.noimages	2020-06-08 01:31:35.30688	ebooks/16556
521206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16556/16556.txt	2005-08-20 01:36:38	ebooks/16556
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/16556.rdf	2020-06-11 01:13:17.190963	ebooks/16556
206583	application/zip	http://www.gutenberg.org/files/16556/16556.zip	2005-08-20 01:38:12	ebooks/16556
164893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16557/16557.zip	2005-08-20 06:52:08	ebooks/16557
429248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16557/16557-8.txt	2005-08-20 06:52:06	ebooks/16557
164937	application/zip	http://www.gutenberg.org/files/16557/16557-8.zip	2005-08-20 06:52:08	ebooks/16557
170061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16557/16557-h.zip	2005-08-20 06:52:10	ebooks/16557
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/16557.rdf	2020-06-11 01:13:17.216958	ebooks/16557
451877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16557/16557-h/16557-h.htm	2005-08-20 06:52:06	ebooks/16557
9408	image/jpeg	http://www.gutenberg.org/cache/epub/16557/pg16557.cover.medium.jpg	2020-06-08 01:31:37.939839	ebooks/16557
429239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16557/16557.txt	2005-08-20 06:52:06	ebooks/16557
782473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16557.kindle.images	2020-06-08 01:31:36.956852	ebooks/16557
2697	image/jpeg	http://www.gutenberg.org/cache/epub/16557/pg16557.cover.small.jpg	2020-06-08 01:31:37.908837	ebooks/16557
188737	application/epub+zip	http://www.gutenberg.org/ebooks/16557.epub.noimages	2020-06-08 01:31:36.054867	ebooks/16557
782465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16557.kindle.noimages	2020-06-08 01:31:37.854836	ebooks/16557
429234	text/plain	http://www.gutenberg.org/ebooks/16557.txt.utf-8	2020-06-08 01:31:35.485861	ebooks/16557
188737	application/epub+zip	http://www.gutenberg.org/ebooks/16557.epub.images	2020-06-08 01:31:35.851872	ebooks/16557
150131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16558/16558.zip	2005-08-20 06:52:30	ebooks/16558
174964	application/epub+zip	http://www.gutenberg.org/ebooks/16558.epub.images	2020-06-08 01:31:38.424838	ebooks/16558
150184	application/zip	http://www.gutenberg.org/files/16558/16558-8.zip	2005-08-20 06:52:30	ebooks/16558
2784	image/jpeg	http://www.gutenberg.org/cache/epub/16558/pg16558.cover.small.jpg	2020-06-08 01:31:40.451817	ebooks/16558
409862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16558/16558-h/16558-h.htm	2005-08-20 06:52:28	ebooks/16558
9487	image/jpeg	http://www.gutenberg.org/cache/epub/16558/pg16558.cover.medium.jpg	2020-06-08 01:31:40.48383	ebooks/16558
174963	application/epub+zip	http://www.gutenberg.org/ebooks/16558.epub.noimages	2020-06-08 01:31:38.619839	ebooks/16558
717055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16558.kindle.noimages	2020-06-08 01:31:40.275801	ebooks/16558
155178	application/zip	http://www.gutenberg.org/files/16558/16558-h.zip	2005-08-20 06:52:30	ebooks/16558
388082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16558/16558.txt	2005-08-20 06:52:28	ebooks/16558
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/16558.rdf	2020-06-11 01:13:17.24297	ebooks/16558
388088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16558/16558-8.txt	2005-08-20 06:52:28	ebooks/16558
388069	text/plain	http://www.gutenberg.org/ebooks/16558.txt.utf-8	2020-06-08 01:31:38.067838	ebooks/16558
717064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16558.kindle.images	2020-06-08 01:31:39.448816	ebooks/16558
891440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16559.kindle.noimages	2020-06-08 01:31:44.357746	ebooks/16559
455524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16559/16559-8.txt	2005-08-20 07:40:32	ebooks/16559
990809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16559.kindle.images	2020-06-08 01:31:43.071772	ebooks/16559
543034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16559/16559-h/16559-h.htm	2005-08-20 07:40:34	ebooks/16559
455496	text/plain	http://www.gutenberg.org/ebooks/16559.txt.utf-8	2020-06-08 01:31:40.617821	ebooks/16559
209784	application/epub+zip	http://www.gutenberg.org/ebooks/16559.epub.noimages	2020-06-08 01:31:41.708814	ebooks/16559
14602	image/jpeg	http://www.gutenberg.org/cache/epub/16559/pg16559.cover.medium.jpg	2020-06-08 01:31:44.529748	ebooks/16559
171337	application/zip	http://www.gutenberg.org/files/16559/16559-8.zip	2005-08-20 07:40:34	ebooks/16559
277665	application/epub+zip	http://www.gutenberg.org/ebooks/16559.epub.images	2020-06-08 01:31:41.286803	ebooks/16559
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/16559.rdf	2020-06-11 01:13:17.269963	ebooks/16559
249909	application/zip	http://www.gutenberg.org/files/16559/16559-h.zip	2005-08-20 07:40:36	ebooks/16559
171304	application/zip	http://www.gutenberg.org/files/16559/16559.zip	2005-08-20 07:40:34	ebooks/16559
3788	image/jpeg	http://www.gutenberg.org/cache/epub/16559/pg16559.cover.small.jpg	2020-06-08 01:31:44.448746	ebooks/16559
455515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16559/16559.txt	2005-08-20 07:40:32	ebooks/16559
53983	application/epub+zip	http://www.gutenberg.org/ebooks/1656.epub.noimages	2020-06-01 01:06:51.875562	ebooks/1656
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/1656.rdf	2020-06-11 01:01:26.8131	ebooks/1656
39396	application/zip	http://www.gutenberg.org/files/1656/1656.zip	2019-02-03 04:17:34	ebooks/1656
221152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1656.kindle.images	2020-06-01 01:06:52.149524	ebooks/1656
53984	application/epub+zip	http://www.gutenberg.org/ebooks/1656.epub.images	2020-06-01 01:06:51.752538	ebooks/1656
106876	text/plain	http://www.gutenberg.org/ebooks/1656.txt.utf-8	2020-06-01 01:06:51.577586	ebooks/1656
117340	text/html; charset=us-ascii	http://www.gutenberg.org/files/1656/1656-h/1656-h.htm	2019-02-03 04:17:24	ebooks/1656
7684	image/jpeg	http://www.gutenberg.org/cache/epub/1656/pg1656.cover.medium.jpg	2020-06-01 01:06:52.476529	ebooks/1656
2379	image/jpeg	http://www.gutenberg.org/cache/epub/1656/pg1656.cover.small.jpg	2020-06-01 01:06:52.452556	ebooks/1656
41063	text/html; charset=us-ascii	http://www.gutenberg.org/files/1656/1656-h.zip	2019-02-03 04:17:34	ebooks/1656
106904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1656/1656.txt	2019-02-03 04:17:22	ebooks/1656
221139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1656.kindle.noimages	2020-06-01 01:06:52.427563	ebooks/1656
649942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16560.kindle.images	2020-06-08 01:31:45.627736	ebooks/16560
92909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16560/16560.txt	2005-08-20 07:57:16	ebooks/16560
13113	image/jpeg	http://www.gutenberg.org/cache/epub/16560/pg16560.cover.medium.jpg	2020-06-08 01:31:45.978767	ebooks/16560
2306	image/jpeg	http://www.gutenberg.org/cache/epub/16560/pg16560.cover.small.jpg	2020-06-08 01:31:45.965735	ebooks/16560
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/16560.rdf	2020-06-11 01:13:17.294958	ebooks/16560
259762	application/zip	http://www.gutenberg.org/files/16560/16560-h.zip	2013-03-05 21:50:50	ebooks/16560
92879	text/plain	http://www.gutenberg.org/ebooks/16560.txt.utf-8	2020-06-08 01:31:44.755744	ebooks/16560
36101	application/zip	http://www.gutenberg.org/files/16560/16560.zip	2005-08-20 07:57:18	ebooks/16560
105665	text/html; charset=us-ascii	http://www.gutenberg.org/files/16560/16560-h/16560-h.htm	2013-03-05 21:47:24	ebooks/16560
267942	application/epub+zip	http://www.gutenberg.org/ebooks/16560.epub.images	2020-06-08 01:31:45.022793	ebooks/16560
239616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16560.kindle.noimages	2020-06-08 01:31:45.948747	ebooks/16560
62196	application/epub+zip	http://www.gutenberg.org/ebooks/16560.epub.noimages	2020-06-08 01:31:45.207747	ebooks/16560
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/16561.rdf	2020-06-11 01:13:17.318963	ebooks/16561
56690	text/plain	http://www.gutenberg.org/ebooks/16561.txt.utf-8	2020-06-08 01:31:46.071741	ebooks/16561
4202	image/jpeg	http://www.gutenberg.org/cache/epub/16561/pg16561.cover.small.jpg	2020-06-08 01:31:46.837733	ebooks/16561
42615	application/epub+zip	http://www.gutenberg.org/ebooks/16561.epub.noimages	2020-06-08 01:31:46.32776	ebooks/16561
60748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16561/16561-h/16561-h.htm	2005-08-20 11:40:48	ebooks/16561
23124	application/zip	http://www.gutenberg.org/files/16561/16561-8.zip	2005-08-20 11:40:48	ebooks/16561
171843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16561.kindle.noimages	2020-06-08 01:31:46.811727	ebooks/16561
63939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16561/16561-h.zip	2005-08-20 11:40:48	ebooks/16561
56691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16561/16561-8.txt	2005-08-20 11:40:42	ebooks/16561
15699	image/jpeg	http://www.gutenberg.org/cache/epub/16561/pg16561.cover.medium.jpg	2020-06-08 01:31:46.862731	ebooks/16561
83377	application/epub+zip	http://www.gutenberg.org/ebooks/16561.epub.images	2020-06-08 01:31:46.222732	ebooks/16561
255257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16561.kindle.images	2020-06-08 01:31:46.584732	ebooks/16561
65722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16562/16562-8.txt	2005-08-20 11:41:10	ebooks/16562
65691	text/plain	http://www.gutenberg.org/ebooks/16562.txt.utf-8	2020-06-08 01:31:46.975743	ebooks/16562
217413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16562.kindle.noimages	2020-06-08 01:31:47.790905	ebooks/16562
53201	application/epub+zip	http://www.gutenberg.org/ebooks/16562.epub.noimages	2020-06-08 01:31:47.26691	ebooks/16562
267658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16562.kindle.images	2020-06-08 01:31:47.551907	ebooks/16562
27666	application/zip	http://www.gutenberg.org/files/16562/16562-8.zip	2005-08-20 11:41:12	ebooks/16562
61179	application/zip	http://www.gutenberg.org/files/16562/16562-h.zip	2005-08-20 11:41:14	ebooks/16562
4762	image/jpeg	http://www.gutenberg.org/cache/epub/16562/pg16562.cover.small.jpg	2020-06-08 01:31:47.818912	ebooks/16562
84026	application/epub+zip	http://www.gutenberg.org/ebooks/16562.epub.images	2020-06-08 01:31:47.14692	ebooks/16562
22284	image/jpeg	http://www.gutenberg.org/cache/epub/16562/pg16562.cover.medium.jpg	2020-06-08 01:31:47.845903	ebooks/16562
70743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16562/16562-h/16562-h.htm	2005-08-20 11:41:12	ebooks/16562
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/16562.rdf	2020-06-11 01:13:17.343956	ebooks/16562
112712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16563/16563-h/16563-h.htm	2005-08-20 13:46:08	ebooks/16563
93993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16563/16563.txt	2005-08-20 13:46:08	ebooks/16563
93983	text/plain	http://www.gutenberg.org/ebooks/16563.txt.utf-8	2020-06-08 01:31:47.960906	ebooks/16563
19287	image/jpeg	http://www.gutenberg.org/cache/epub/16563/pg16563.cover.medium.jpg	2020-06-08 01:31:54.461817	ebooks/16563
1317790	application/epub+zip	http://www.gutenberg.org/ebooks/16563.epub.images	2020-06-08 01:31:48.686911	ebooks/16563
4280	image/jpeg	http://www.gutenberg.org/cache/epub/16563/pg16563.cover.small.jpg	2020-06-08 01:31:54.427829	ebooks/16563
2400969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16563/16563-h.zip	2005-08-20 13:46:10	ebooks/16563
67039	application/epub+zip	http://www.gutenberg.org/ebooks/16563.epub.noimages	2020-06-08 01:31:48.928895	ebooks/16563
3279312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16563.kindle.images	2020-06-08 01:31:54.028825	ebooks/16563
39931	application/zip	http://www.gutenberg.org/files/16563/16563-8.zip	2005-08-20 13:46:10	ebooks/16563
93998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16563/16563-8.txt	2005-08-20 13:46:08	ebooks/16563
39887	application/zip	http://www.gutenberg.org/files/16563/16563.zip	2005-08-20 13:46:10	ebooks/16563
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/16563.rdf	2020-06-11 01:13:17.370954	ebooks/16563
272065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16563.kindle.noimages	2020-06-08 01:31:54.391816	ebooks/16563
393437	application/epub+zip	http://www.gutenberg.org/ebooks/16564.epub.noimages	2020-06-08 01:31:56.798801	ebooks/16564
5274	image/jpeg	http://www.gutenberg.org/cache/epub/16564/pg16564.cover.small.jpg	2020-06-08 01:32:04.61099	ebooks/16564
1700511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16564.kindle.images	2020-06-08 01:32:00.602738	ebooks/16564
1700503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16564.kindle.noimages	2020-06-08 01:32:04.411987	ebooks/16564
323787	application/zip	http://www.gutenberg.org/files/16564/16564-0.zip	2005-08-20 14:00:54	ebooks/16564
25301	image/jpeg	http://www.gutenberg.org/cache/epub/16564/pg16564.cover.medium.jpg	2020-06-08 01:32:04.798989	ebooks/16564
1150450	text/html; charset=utf-8	http://www.gutenberg.org/files/16564/16564-h/16564-h.htm	2005-08-20 13:58:18	ebooks/16564
322592	application/zip	http://www.gutenberg.org/files/16564/16564.zip	2005-08-20 14:00:54	ebooks/16564
835522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16564/16564.txt	2005-08-20 13:59:58	ebooks/16564
349624	text/html; charset=utf-8	http://www.gutenberg.org/files/16564/16564-h.zip	2005-08-20 14:00:54	ebooks/16564
841646	text/plain; charset=utf-8	http://www.gutenberg.org/files/16564/16564-0.txt	2005-08-20 13:58:10	ebooks/16564
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/16564.rdf	2020-06-11 01:13:17.397954	ebooks/16564
393437	application/epub+zip	http://www.gutenberg.org/ebooks/16564.epub.images	2020-06-08 01:31:56.041818	ebooks/16564
4595	image/jpeg	http://www.gutenberg.org/cache/epub/16565/pg16565.cover.small.jpg	2020-06-08 01:32:11.598905	ebooks/16565
1031470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16565/16565.txt	2005-08-20 14:26:18	ebooks/16565
18360	application/rdf+xml	http://www.gutenberg.org/ebooks/16565.rdf	2020-06-11 01:13:17.429958	ebooks/16565
1086162	application/epub+zip	http://www.gutenberg.org/ebooks/16565.epub.images	2020-06-08 01:32:06.959983	ebooks/16565
351305	application/zip	http://www.gutenberg.org/files/16565/16565.zip	2005-08-20 14:27:30	ebooks/16565
1030440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16565/16565-8.txt	2005-08-20 14:22:50	ebooks/16565
1091498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16565/16565-h/16565-h.htm	2005-08-20 14:22:50	ebooks/16565
25188	image/jpeg	http://www.gutenberg.org/cache/epub/16565/pg16565.cover.medium.jpg	2020-06-08 01:32:11.645903	ebooks/16565
2945626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16565.kindle.images	2020-06-08 01:32:09.557928	ebooks/16565
1748351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16565.kindle.noimages	2020-06-08 01:32:11.546901	ebooks/16565
418923	application/epub+zip	http://www.gutenberg.org/ebooks/16565.epub.noimages	2020-06-08 01:32:07.342992	ebooks/16565
5546682	application/zip	http://www.gutenberg.org/files/16565/16565-h.zip	2005-08-20 14:27:32	ebooks/16565
351415	application/zip	http://www.gutenberg.org/files/16565/16565-8.zip	2005-08-20 14:27:30	ebooks/16565
1030552	text/plain	http://www.gutenberg.org/ebooks/16565.txt.utf-8	2020-06-08 01:32:05.262992	ebooks/16565
141309	application/zip	http://www.gutenberg.org/files/16566/16566-8.zip	2013-11-12 01:51:36	ebooks/16566
259905	application/epub+zip	http://www.gutenberg.org/ebooks/16566.epub.noimages	2020-06-08 01:32:13.36091	ebooks/16566
840465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16566.kindle.noimages	2020-06-08 01:32:15.871856	ebooks/16566
366934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16566/16566-8.txt	2013-11-12 01:50:26	ebooks/16566
366902	text/plain	http://www.gutenberg.org/ebooks/16566.txt.utf-8	2020-06-08 01:32:11.811912	ebooks/16566
1760363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16566.kindle.images	2020-06-08 01:32:14.862852	ebooks/16566
1797784	application/zip	http://www.gutenberg.org/files/16566/16566-h.zip	2013-11-12 01:51:36	ebooks/16566
16936	application/rdf+xml	http://www.gutenberg.org/ebooks/16566.rdf	2020-06-11 01:13:17.460954	ebooks/16566
22519	image/jpeg	http://www.gutenberg.org/cache/epub/16566/pg16566.cover.medium.jpg	2020-06-08 01:32:15.94185	ebooks/16566
411695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16566/16566-h/16566-h.htm	2013-11-12 01:50:42	ebooks/16566
366942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16566/16566.txt	2013-11-12 01:50:08	ebooks/16566
855119	application/epub+zip	http://www.gutenberg.org/ebooks/16566.epub.images	2020-06-08 01:32:13.063885	ebooks/16566
3776	image/jpeg	http://www.gutenberg.org/cache/epub/16566/pg16566.cover.small.jpg	2020-06-08 01:32:15.912846	ebooks/16566
141299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16566/16566.zip	2013-11-12 01:51:36	ebooks/16566
16555	application/rdf+xml	http://www.gutenberg.org/ebooks/16567.rdf	2020-06-11 01:13:17.489954	ebooks/16567
219932	application/epub+zip	http://www.gutenberg.org/ebooks/16567.epub.noimages	2020-06-08 01:32:16.840844	ebooks/16567
292976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16567/16567-h/16567-h.htm	2005-08-20 19:44:36	ebooks/16567
1206894	application/zip	http://www.gutenberg.org/files/16567/16567-h.zip	2005-08-20 19:45:05	ebooks/16567
263779	text/plain	http://www.gutenberg.org/ebooks/16567.txt.utf-8	2020-06-08 01:32:16.072907	ebooks/16567
101451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16567/16567-8.zip	2005-08-20 19:38:57	ebooks/16567
658720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16567.kindle.noimages	2020-06-08 01:32:18.451836	ebooks/16567
423362	application/epub+zip	http://www.gutenberg.org/ebooks/16567.epub.images	2020-06-08 01:32:16.680858	ebooks/16567
25762	image/jpeg	http://www.gutenberg.org/cache/epub/16567/pg16567.cover.medium.jpg	2020-06-08 01:32:18.499812	ebooks/16567
4231	image/jpeg	http://www.gutenberg.org/cache/epub/16567/pg16567.cover.small.jpg	2020-06-08 01:32:18.476814	ebooks/16567
263813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16567/16567-8.txt	2005-08-20 19:38:57	ebooks/16567
263820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16567/16567.txt	2005-08-20 19:38:57	ebooks/16567
1006622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16567.kindle.images	2020-06-08 01:32:17.689846	ebooks/16567
101451	application/zip	http://www.gutenberg.org/files/16567/16567.zip	2005-08-20 19:38:57	ebooks/16567
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/16568.rdf	2020-06-11 01:13:17.516957	ebooks/16568
2125040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16568.kindle.images	2020-06-08 01:32:20.416784	ebooks/16568
308099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16568.kindle.noimages	2020-06-08 01:32:21.027774	ebooks/16568
12869	image/jpeg	http://www.gutenberg.org/cache/epub/16568/pg16568.cover.medium.jpg	2020-06-08 01:32:21.129804	ebooks/16568
42200	application/zip	http://www.gutenberg.org/files/16568/16568-8.zip	2005-08-20 23:39:08	ebooks/16568
42152	application/zip	http://www.gutenberg.org/files/16568/16568.zip	2005-08-20 23:39:08	ebooks/16568
106387	text/plain	http://www.gutenberg.org/ebooks/16568.txt.utf-8	2020-06-08 01:32:18.614812	ebooks/16568
3397	image/jpeg	http://www.gutenberg.org/cache/epub/16568/pg16568.cover.small.jpg	2020-06-08 01:32:21.080781	ebooks/16568
74719	application/epub+zip	http://www.gutenberg.org/ebooks/16568.epub.noimages	2020-06-08 01:32:19.3588	ebooks/16568
1216484	application/epub+zip	http://www.gutenberg.org/ebooks/16568.epub.images	2020-06-08 01:32:19.101824	ebooks/16568
184425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16568/16568-h/16568-h.htm	2013-03-05 21:14:44	ebooks/16568
1226160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16568/16568-h.zip	2013-03-05 21:22:30	ebooks/16568
106400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16568/16568-8.txt	2005-08-20 23:39:08	ebooks/16568
106395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16568/16568.txt	2005-08-20 23:39:08	ebooks/16568
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/16569.rdf	2020-06-11 01:13:17.541954	ebooks/16569
53831	application/epub+zip	http://www.gutenberg.org/ebooks/16569.epub.noimages	2020-06-08 01:32:22.028765	ebooks/16569
74796	text/html	http://www.gutenberg.org/files/16569/16569-h/16569-h.htm	2005-08-21 01:10:50	ebooks/16569
26839	application/zip	http://www.gutenberg.org/files/16569/16569-8.zip	2005-08-21 01:10:50	ebooks/16569
208539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16569.kindle.noimages	2020-06-08 01:32:22.752757	ebooks/16569
3935	image/jpeg	http://www.gutenberg.org/cache/epub/16569/pg16569.cover.small.jpg	2020-06-08 01:32:22.780764	ebooks/16569
591263	application/zip	http://www.gutenberg.org/files/16569/16569-h.zip	2005-08-21 01:10:50	ebooks/16569
19607	image/jpeg	http://www.gutenberg.org/cache/epub/16569/pg16569.cover.medium.jpg	2020-06-08 01:32:22.806758	ebooks/16569
66558	text/plain	http://www.gutenberg.org/ebooks/16569.txt.utf-8	2020-06-08 01:32:21.290784	ebooks/16569
594662	application/epub+zip	http://www.gutenberg.org/ebooks/16569.epub.images	2020-06-08 01:32:21.726814	ebooks/16569
1289298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16569.kindle.images	2020-06-08 01:32:22.514756	ebooks/16569
66545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16569/16569-8.txt	2005-08-21 01:10:48	ebooks/16569
143149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1657.kindle.images	2020-06-01 01:06:52.958548	ebooks/1657
56012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1657/1657-h/1657-h.htm	2003-03-22 13:20:08	ebooks/1657
2331	image/jpeg	http://www.gutenberg.org/cache/epub/1657/pg1657.cover.small.jpg	2020-06-01 01:06:53.198545	ebooks/1657
143133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1657.kindle.noimages	2020-06-01 01:06:53.171538	ebooks/1657
48220	text/plain	http://www.gutenberg.org/ebooks/1657.txt.utf-8	2020-06-01 01:06:52.584529	ebooks/1657
34001	application/epub+zip	http://www.gutenberg.org/ebooks/1657.epub.images	2020-06-01 01:06:52.684545	ebooks/1657
18887	application/zip	http://www.gutenberg.org/files/1657/1657.zip	2015-04-03 05:48:46	ebooks/1657
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/1657.rdf	2020-06-11 01:01:26.846071	ebooks/1657
48219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1657/1657.txt	2015-04-03 05:45:38	ebooks/1657
21397	application/zip	http://www.gutenberg.org/files/1657/1657-h.zip	2015-04-03 05:48:46	ebooks/1657
7824	image/jpeg	http://www.gutenberg.org/cache/epub/1657/pg1657.cover.medium.jpg	2020-06-01 01:06:53.224514	ebooks/1657
34001	application/epub+zip	http://www.gutenberg.org/ebooks/1657.epub.noimages	2020-06-01 01:06:52.748517	ebooks/1657
280042	application/epub+zip	http://www.gutenberg.org/ebooks/16570.epub.images	2020-06-08 01:32:23.659748	ebooks/16570
1122272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16570.kindle.images	2020-06-08 01:32:25.685728	ebooks/16570
547748	text/plain	http://www.gutenberg.org/ebooks/16570.txt.utf-8	2020-06-08 01:32:22.944752	ebooks/16570
12874	image/jpeg	http://www.gutenberg.org/cache/epub/16570/pg16570.cover.medium.jpg	2020-06-08 01:32:27.340904	ebooks/16570
631842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16570/16570-h/16570-h.htm	2005-08-21 07:44:18	ebooks/16570
241680	application/zip	http://www.gutenberg.org/files/16570/16570-h.zip	2005-08-21 07:44:44	ebooks/16570
3833	image/jpeg	http://www.gutenberg.org/cache/epub/16570/pg16570.cover.small.jpg	2020-06-08 01:32:27.281896	ebooks/16570
1091489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16570.kindle.noimages	2020-06-08 01:32:27.2139	ebooks/16570
264599	application/epub+zip	http://www.gutenberg.org/ebooks/16570.epub.noimages	2020-06-08 01:32:24.165735	ebooks/16570
547675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16570/16570.txt	2005-08-21 07:43:16	ebooks/16570
547668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16570/16570-8.txt	2005-08-21 07:43:40	ebooks/16570
213145	application/zip	http://www.gutenberg.org/files/16570/16570.zip	2005-08-21 07:45:08	ebooks/16570
213314	application/zip	http://www.gutenberg.org/files/16570/16570-8.zip	2005-08-21 07:44:58	ebooks/16570
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/16570.rdf	2020-06-11 01:13:17.569967	ebooks/16570
50329	application/zip	http://www.gutenberg.org/files/16571/16571-8.zip	2015-07-26 05:29:32	ebooks/16571
73811	application/octet-stream	http://www.gutenberg.org/files/16571/16571-h.zip	2015-07-26 05:29:32	ebooks/16571
73447	application/epub+zip	http://www.gutenberg.org/ebooks/16571.epub.noimages	2020-06-08 01:32:27.817898	ebooks/16571
152782	text/html	http://www.gutenberg.org/ebooks/16571.html.noimages	2020-06-08 01:32:27.667914	ebooks/16571
288755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16571.kindle.images	2020-06-08 01:32:28.156885	ebooks/16571
143917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16571/16571-8.txt	2005-08-21 07:47:52	ebooks/16571
144831	text/plain	http://www.gutenberg.org/ebooks/16571.txt.utf-8	2020-06-08 01:32:27.534927	ebooks/16571
73447	application/epub+zip	http://www.gutenberg.org/ebooks/16571.epub.images	2020-06-08 01:32:27.758915	ebooks/16571
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/16571.rdf	2020-06-11 01:13:17.596961	ebooks/16571
152782	text/html	http://www.gutenberg.org/ebooks/16571.html.images	2020-06-08 01:32:27.623915	ebooks/16571
288751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16571.kindle.noimages	2020-06-08 01:32:28.491877	ebooks/16571
2890	image/jpeg	http://www.gutenberg.org/cache/epub/16571/pg16571.cover.small.jpg	2020-06-08 01:32:28.51689	ebooks/16571
11775	image/jpeg	http://www.gutenberg.org/cache/epub/16571/pg16571.cover.medium.jpg	2020-06-08 01:32:28.540885	ebooks/16571
1114297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16572/16572-h.zip	2005-08-21 07:48:22	ebooks/16572
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/16572.rdf	2020-06-11 01:13:17.624953	ebooks/16572
4242	image/jpeg	http://www.gutenberg.org/cache/epub/16572/pg16572.cover.small.jpg	2020-06-08 01:32:30.585872	ebooks/16572
130398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16572/16572-8.txt	2005-08-21 07:48:16	ebooks/16572
20059	image/jpeg	http://www.gutenberg.org/cache/epub/16572/pg16572.cover.medium.jpg	2020-06-08 01:32:30.618862	ebooks/16572
148029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16572/16572-h/16572-h.htm	2005-08-21 07:48:16	ebooks/16572
328659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16572.kindle.noimages	2020-06-08 01:32:30.549857	ebooks/16572
79715	application/epub+zip	http://www.gutenberg.org/ebooks/16572.epub.noimages	2020-06-08 01:32:29.270871	ebooks/16572
130389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16572/16572.txt	2005-08-21 07:48:16	ebooks/16572
49180	application/zip	http://www.gutenberg.org/files/16572/16572.zip	2005-08-21 07:48:22	ebooks/16572
1142037	application/epub+zip	http://www.gutenberg.org/ebooks/16572.epub.images	2020-06-08 01:32:29.032892	ebooks/16572
49204	application/zip	http://www.gutenberg.org/files/16572/16572-8.zip	2005-08-21 07:48:22	ebooks/16572
2448213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16572.kindle.images	2020-06-08 01:32:30.130895	ebooks/16572
130590	text/plain	http://www.gutenberg.org/ebooks/16572.txt.utf-8	2020-06-08 01:32:28.652877	ebooks/16572
257760	application/epub+zip	http://www.gutenberg.org/ebooks/16573.epub.noimages	2020-06-08 01:32:31.72887	ebooks/16573
223295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16573/16573-8.zip	2005-08-21 07:51:38	ebooks/16573
12704	image/jpeg	http://www.gutenberg.org/cache/epub/16573/pg16573.cover.medium.jpg	2020-06-08 01:32:34.570802	ebooks/16573
497526	application/epub+zip	http://www.gutenberg.org/ebooks/16573.epub.images	2020-06-08 01:32:31.41688	ebooks/16573
1082528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16573.kindle.noimages	2020-06-08 01:32:34.488833	ebooks/16573
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/16573.rdf	2020-06-11 01:13:17.651962	ebooks/16573
477501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16573/16573-h.zip	2005-08-21 07:51:40	ebooks/16573
626375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16573/16573-h/16573-h.htm	2005-08-21 07:51:34	ebooks/16573
580919	text/plain	http://www.gutenberg.org/ebooks/16573.txt.utf-8	2020-06-08 01:32:30.763874	ebooks/16573
580915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16573/16573-8.txt	2005-08-21 07:51:32	ebooks/16573
3064	image/jpeg	http://www.gutenberg.org/cache/epub/16573/pg16573.cover.small.jpg	2020-06-08 01:32:34.53182	ebooks/16573
580911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16573/16573.txt	2005-08-21 07:51:32	ebooks/16573
1492218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16573.kindle.images	2020-06-08 01:32:33.175817	ebooks/16573
223223	application/zip	http://www.gutenberg.org/files/16573/16573.zip	2005-08-21 07:51:36	ebooks/16573
119141	application/epub+zip	http://www.gutenberg.org/ebooks/16574.epub.images	2020-06-08 01:32:35.057806	ebooks/16574
485941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16574.kindle.images	2020-06-08 01:32:35.857783	ebooks/16574
14322	image/jpeg	http://www.gutenberg.org/cache/epub/16574/pg16574.cover.medium.jpg	2020-06-08 01:32:36.49578	ebooks/16574
244892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16574/16574-h/16574-h.htm	2005-08-21 07:52:04	ebooks/16574
485931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16574.kindle.noimages	2020-06-08 01:32:36.434778	ebooks/16574
92009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16574/16574-8.zip	2005-08-21 07:52:04	ebooks/16574
224950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16574/16574.txt	2005-08-21 07:52:04	ebooks/16574
91964	application/zip	http://www.gutenberg.org/files/16574/16574.zip	2005-08-21 07:52:04	ebooks/16574
95991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16574/16574-h.zip	2005-08-21 07:52:06	ebooks/16574
3707	image/jpeg	http://www.gutenberg.org/cache/epub/16574/pg16574.cover.small.jpg	2020-06-08 01:32:36.466776	ebooks/16574
224938	text/plain	http://www.gutenberg.org/ebooks/16574.txt.utf-8	2020-06-08 01:32:34.717806	ebooks/16574
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/16574.rdf	2020-06-11 01:13:17.678956	ebooks/16574
224958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16574/16574-8.txt	2005-08-21 07:52:04	ebooks/16574
119139	application/epub+zip	http://www.gutenberg.org/ebooks/16574.epub.noimages	2020-06-08 01:32:35.284803	ebooks/16574
261826	application/zip	http://www.gutenberg.org/files/16575/16575.zip	2005-08-21 07:53:48	ebooks/16575
1615818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16575.kindle.images	2020-06-08 01:32:40.587024	ebooks/16575
330553	application/epub+zip	http://www.gutenberg.org/ebooks/16575.epub.noimages	2020-06-08 01:32:38.244809	ebooks/16575
27208	image/jpeg	http://www.gutenberg.org/cache/epub/16575/pg16575.cover.medium.jpg	2020-06-08 01:32:43.180039	ebooks/16575
330554	application/epub+zip	http://www.gutenberg.org/ebooks/16575.epub.images	2020-06-08 01:32:37.743757	ebooks/16575
307960	application/zip	http://www.gutenberg.org/files/16575/16575-h.zip	2005-08-21 07:53:48	ebooks/16575
1615813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16575.kindle.noimages	2020-06-08 01:32:43.027003	ebooks/16575
744871	text/plain	http://www.gutenberg.org/ebooks/16575.txt.utf-8	2020-06-08 01:32:36.634779	ebooks/16575
744899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16575/16575.txt	2005-08-21 07:53:46	ebooks/16575
1770450	text/html; charset=us-ascii	http://www.gutenberg.org/files/16575/16575-h/16575-h.htm	2005-08-21 07:53:48	ebooks/16575
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/16575.rdf	2020-06-11 01:13:17.702951	ebooks/16575
4820	image/jpeg	http://www.gutenberg.org/cache/epub/16575/pg16575.cover.small.jpg	2020-06-08 01:32:43.108988	ebooks/16575
3339	image/jpeg	http://www.gutenberg.org/cache/epub/16576/pg16576.cover.small.jpg	2020-06-08 01:32:45.831954	ebooks/16576
184214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16576/16576-h/16576-h.htm	2005-08-21 08:18:44	ebooks/16576
1951495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16576/16576-h.zip	2005-08-21 08:19:22	ebooks/16576
379455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16576.kindle.noimages	2020-06-08 01:32:45.792973	ebooks/16576
1645452	application/epub+zip	http://www.gutenberg.org/ebooks/16576.epub.images	2020-06-08 01:32:44.169015	ebooks/16576
65416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16576/16576-8.zip	2005-08-21 08:11:01	ebooks/16576
162392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16576/16576-8.txt	2005-08-21 08:11:01	ebooks/16576
162425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16576/16576.txt	2005-08-21 08:11:01	ebooks/16576
95739	application/epub+zip	http://www.gutenberg.org/ebooks/16576.epub.noimages	2020-06-08 01:32:44.367975	ebooks/16576
162382	text/plain	http://www.gutenberg.org/ebooks/16576.txt.utf-8	2020-06-08 01:32:43.407995	ebooks/16576
65416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16576/16576.zip	2005-08-21 08:11:01	ebooks/16576
13639	image/jpeg	http://www.gutenberg.org/cache/epub/16576/pg16576.cover.medium.jpg	2020-06-08 01:32:45.867003	ebooks/16576
3447572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16576.kindle.images	2020-06-08 01:32:45.311959	ebooks/16576
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/16576.rdf	2020-06-11 01:13:17.728949	ebooks/16576
470879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16577.kindle.noimages	2020-06-08 01:32:47.75093	ebooks/16577
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/16577.rdf	2020-06-11 01:13:17.754952	ebooks/16577
253707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16577/16577-h/16577-h.htm	2005-08-21 09:55:19	ebooks/16577
470887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16577.kindle.images	2020-06-08 01:32:47.184944	ebooks/16577
229713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16577/16577-8.txt	2005-08-21 09:45:41	ebooks/16577
229725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16577/16577.txt	2005-08-21 09:45:41	ebooks/16577
3674	image/jpeg	http://www.gutenberg.org/cache/epub/16577/pg16577.cover.small.jpg	2020-06-08 01:32:47.783928	ebooks/16577
229693	text/plain	http://www.gutenberg.org/ebooks/16577.txt.utf-8	2020-06-08 01:32:46.006953	ebooks/16577
86780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16577/16577-8.zip	2005-08-21 09:45:41	ebooks/16577
114351	application/epub+zip	http://www.gutenberg.org/ebooks/16577.epub.images	2020-06-08 01:32:46.369951	ebooks/16577
15529	image/jpeg	http://www.gutenberg.org/cache/epub/16577/pg16577.cover.medium.jpg	2020-06-08 01:32:47.813937	ebooks/16577
86769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16577/16577.zip	2005-08-21 09:45:41	ebooks/16577
114351	application/epub+zip	http://www.gutenberg.org/ebooks/16577.epub.noimages	2020-06-08 01:32:46.618959	ebooks/16577
92713	application/zip	http://www.gutenberg.org/files/16577/16577-h.zip	2005-08-21 09:55:56	ebooks/16577
707845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16578.kindle.noimages	2020-06-08 01:32:50.34492	ebooks/16578
371581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16578/16578.txt	2012-03-27 13:03:28	ebooks/16578
409608	text/html	http://www.gutenberg.org/ebooks/16578.html.images	2020-06-08 01:32:48.206932	ebooks/16578
409608	text/html	http://www.gutenberg.org/ebooks/16578.html.noimages	2020-06-08 01:32:48.303921	ebooks/16578
3557	image/jpeg	http://www.gutenberg.org/cache/epub/16578/pg16578.cover.small.jpg	2020-06-08 01:32:50.371896	ebooks/16578
16082	application/rdf+xml	http://www.gutenberg.org/ebooks/16578.rdf	2020-06-11 01:13:17.782957	ebooks/16578
14575	image/jpeg	http://www.gutenberg.org/cache/epub/16578/pg16578.cover.medium.jpg	2020-06-08 01:32:50.394906	ebooks/16578
707861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16578.kindle.images	2020-06-08 01:32:49.470909	ebooks/16578
371576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16578/16578-8.txt	2012-03-27 13:03:18	ebooks/16578
371562	text/plain	http://www.gutenberg.org/ebooks/16578.txt.utf-8	2020-06-08 01:32:47.947956	ebooks/16578
182513	application/epub+zip	http://www.gutenberg.org/ebooks/16578.epub.images	2020-06-08 01:32:48.487948	ebooks/16578
145497	application/zip	http://www.gutenberg.org/files/16578/16578-8.zip	2012-03-27 13:03:50	ebooks/16578
145458	application/zip	http://www.gutenberg.org/files/16578/16578.zip	2012-03-27 13:03:50	ebooks/16578
182513	application/epub+zip	http://www.gutenberg.org/ebooks/16578.epub.noimages	2020-06-08 01:32:48.609917	ebooks/16578
199050	application/epub+zip	http://www.gutenberg.org/ebooks/16579.epub.noimages	2020-06-08 01:32:51.314882	ebooks/16579
199050	application/epub+zip	http://www.gutenberg.org/ebooks/16579.epub.images	2020-06-08 01:32:51.185925	ebooks/16579
448778	text/html	http://www.gutenberg.org/ebooks/16579.html.images	2020-06-08 01:32:50.883918	ebooks/16579
448778	text/html	http://www.gutenberg.org/ebooks/16579.html.noimages	2020-06-08 01:32:50.9889	ebooks/16579
771758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16579.kindle.noimages	2020-06-08 01:32:53.206859	ebooks/16579
402378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16579/16579.txt	2005-08-22 05:30:42	ebooks/16579
402378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16579/16579-8.txt	2005-08-22 05:30:42	ebooks/16579
164328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16579/16579-8.zip	2005-08-22 05:30:42	ebooks/16579
11522	image/jpeg	http://www.gutenberg.org/cache/epub/16579/pg16579.cover.medium.jpg	2020-06-08 01:32:53.255859	ebooks/16579
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/16579.rdf	2020-06-11 01:13:17.809956	ebooks/16579
3229	image/jpeg	http://www.gutenberg.org/cache/epub/16579/pg16579.cover.small.jpg	2020-06-08 01:32:53.232856	ebooks/16579
771762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16579.kindle.images	2020-06-08 01:32:52.257874	ebooks/16579
402393	text/plain	http://www.gutenberg.org/ebooks/16579.txt.utf-8	2020-06-08 01:32:50.515901	ebooks/16579
164227	application/zip	http://www.gutenberg.org/files/16579/16579.zip	2005-08-22 05:30:42	ebooks/16579
107162	application/epub+zip	http://www.gutenberg.org/ebooks/1658.epub.noimages	2020-06-01 01:06:53.763808	ebooks/1658
256991	text/plain	http://www.gutenberg.org/ebooks/1658.txt.utf-8	2020-06-01 01:06:53.339872	ebooks/1658
288700	text/html; charset=us-ascii	http://www.gutenberg.org/files/1658/1658-h/1658-h.htm	2013-01-16 05:23:56	ebooks/1658
8112	image/jpeg	http://www.gutenberg.org/cache/epub/1658/pg1658.cover.medium.jpg	2020-06-01 01:06:54.877836	ebooks/1658
439442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1658.kindle.noimages	2020-06-01 01:06:54.82581	ebooks/1658
107160	application/epub+zip	http://www.gutenberg.org/ebooks/1658.epub.images	2020-06-01 01:06:53.60881	ebooks/1658
2449	image/jpeg	http://www.gutenberg.org/cache/epub/1658/pg1658.cover.small.jpg	2020-06-01 01:06:54.852827	ebooks/1658
91177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1658/1658.zip	2008-10-29 13:05:32	ebooks/1658
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/1658.rdf	2020-06-11 01:01:26.881068	ebooks/1658
257019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1658/1658.txt	2008-10-29 13:04:46	ebooks/1658
439452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1658.kindle.images	2020-06-01 01:06:54.296799	ebooks/1658
94590	text/html; charset=us-ascii	http://www.gutenberg.org/files/1658/1658-h.zip	2013-01-16 05:24:40	ebooks/1658
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/16580.rdf	2020-06-11 01:13:17.83695	ebooks/16580
181973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16580.kindle.noimages	2020-06-08 01:32:54.086847	ebooks/16580
1896	image/jpeg	http://www.gutenberg.org/cache/epub/16580/pg16580.cover.small.jpg	2020-06-08 01:32:54.096844	ebooks/16580
55705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16580/16580.txt	2005-08-22 11:45:28	ebooks/16580
21327	application/zip	http://www.gutenberg.org/files/16580/16580.zip	2005-08-22 11:45:28	ebooks/16580
181977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16580.kindle.images	2020-06-08 01:32:53.813882	ebooks/16580
40217	application/epub+zip	http://www.gutenberg.org/ebooks/16580.epub.noimages	2020-06-08 01:32:53.553853	ebooks/16580
9564	image/jpeg	http://www.gutenberg.org/cache/epub/16580/pg16580.cover.medium.jpg	2020-06-08 01:32:54.10285	ebooks/16580
55714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16580/16580-8.txt	2005-08-22 11:45:28	ebooks/16580
55680	text/plain	http://www.gutenberg.org/ebooks/16580.txt.utf-8	2020-06-08 01:32:53.366855	ebooks/16580
21344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16580/16580-8.zip	2005-08-22 11:45:28	ebooks/16580
37538	application/zip	http://www.gutenberg.org/files/16580/16580-h.zip	2005-08-22 11:45:28	ebooks/16580
59804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16580/16580-h/16580-h.htm	2005-08-22 11:45:28	ebooks/16580
40217	application/epub+zip	http://www.gutenberg.org/ebooks/16580.epub.images	2020-06-08 01:32:53.481857	ebooks/16580
738784	text/plain	http://www.gutenberg.org/ebooks/16581.txt.utf-8	2020-06-08 01:32:54.206863	ebooks/16581
321417	application/epub+zip	http://www.gutenberg.org/ebooks/16581.epub.noimages	2020-06-08 01:32:55.255844	ebooks/16581
3374	image/jpeg	http://www.gutenberg.org/cache/epub/16581/pg16581.cover.small.jpg	2020-06-08 01:32:58.36282	ebooks/16581
277738	application/zip	http://www.gutenberg.org/files/16581/16581-8.zip	2005-08-22 12:28:58	ebooks/16581
321417	application/epub+zip	http://www.gutenberg.org/ebooks/16581.epub.images	2020-06-08 01:32:55.077851	ebooks/16581
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/16581.rdf	2020-06-11 01:13:17.863949	ebooks/16581
1298581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16581.kindle.noimages	2020-06-08 01:32:58.335792	ebooks/16581
791306	text/html	http://www.gutenberg.org/ebooks/16581.html.noimages	2020-06-08 01:32:54.781848	ebooks/16581
277449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16581/16581.zip	2005-08-22 12:28:56	ebooks/16581
791306	text/html	http://www.gutenberg.org/ebooks/16581.html.images	2020-06-08 01:32:54.626837	ebooks/16581
11925	image/jpeg	http://www.gutenberg.org/cache/epub/16581/pg16581.cover.medium.jpg	2020-06-08 01:32:58.385808	ebooks/16581
738496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16581/16581-8.txt	2005-08-22 12:28:56	ebooks/16581
1298585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16581.kindle.images	2020-06-08 01:32:56.794824	ebooks/16581
738694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16581/16581.txt	2005-08-22 12:28:56	ebooks/16581
594002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16582.kindle.images	2020-06-08 01:32:59.790788	ebooks/16582
3405	image/jpeg	http://www.gutenberg.org/cache/epub/16582/pg16582.cover.small.jpg	2020-06-08 01:33:00.527774	ebooks/16582
12790	image/jpeg	http://www.gutenberg.org/cache/epub/16582/pg16582.cover.medium.jpg	2020-06-08 01:33:00.550768	ebooks/16582
593999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16582.kindle.noimages	2020-06-08 01:33:00.501791	ebooks/16582
148274	application/epub+zip	http://www.gutenberg.org/ebooks/16582.epub.images	2020-06-08 01:32:58.967803	ebooks/16582
349880	text/html	http://www.gutenberg.org/ebooks/16582.html.images	2020-06-08 01:32:58.718799	ebooks/16582
148275	application/epub+zip	http://www.gutenberg.org/ebooks/16582.epub.noimages	2020-06-08 01:32:59.087798	ebooks/16582
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/16582.rdf	2020-06-11 01:13:17.894948	ebooks/16582
306081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16582/16582-8.txt	2005-08-22 12:30:02	ebooks/16582
349880	text/html	http://www.gutenberg.org/ebooks/16582.html.noimages	2020-06-08 01:32:58.79483	ebooks/16582
321943	text/plain	http://www.gutenberg.org/ebooks/16582.txt.utf-8	2020-06-08 01:32:58.502823	ebooks/16582
118496	application/zip	http://www.gutenberg.org/files/16582/16582-8.zip	2005-08-22 12:30:04	ebooks/16582
2395	image/jpeg	http://www.gutenberg.org/cache/epub/16583/pg16583.cover.small.jpg	2020-06-08 01:33:06.65889	ebooks/16583
1035737	text/html	http://www.gutenberg.org/ebooks/16583.html.images	2020-06-08 01:33:01.482778	ebooks/16583
1035737	text/html	http://www.gutenberg.org/ebooks/16583.html.noimages	2020-06-08 01:33:01.700768	ebooks/16583
936748	text/plain	http://www.gutenberg.org/ebooks/16583.txt.utf-8	2020-06-08 01:33:00.680777	ebooks/16583
426277	application/epub+zip	http://www.gutenberg.org/ebooks/16583.epub.images	2020-06-08 01:33:02.151768	ebooks/16583
936771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16583/16583.txt	2005-08-22 12:46:02	ebooks/16583
936780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16583/16583-8.txt	2005-08-22 12:46:02	ebooks/16583
426278	application/epub+zip	http://www.gutenberg.org/ebooks/16583.epub.noimages	2020-06-08 01:33:02.425756	ebooks/16583
362250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16583/16583.zip	2005-08-22 12:46:02	ebooks/16583
362279	application/zip	http://www.gutenberg.org/files/16583/16583-8.zip	2005-08-22 12:46:04	ebooks/16583
9147	image/jpeg	http://www.gutenberg.org/cache/epub/16583/pg16583.cover.medium.jpg	2020-06-08 01:33:06.681894	ebooks/16583
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/16583.rdf	2020-06-11 01:13:17.923949	ebooks/16583
1659233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16583.kindle.images	2020-06-08 01:33:04.530749	ebooks/16583
1659222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16583.kindle.noimages	2020-06-08 01:33:06.630902	ebooks/16583
3773	image/jpeg	http://www.gutenberg.org/cache/epub/16584/pg16584.cover.small.jpg	2020-06-08 01:33:08.313927	ebooks/16584
162426	text/html	http://www.gutenberg.org/ebooks/16584.html.images	2020-06-08 01:33:07.045914	ebooks/16584
49013	application/zip	http://www.gutenberg.org/files/16584/16584-8.zip	2005-08-23 12:01:04	ebooks/16584
127563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16584/16584-8.txt	2005-08-23 12:01:02	ebooks/16584
79106	application/epub+zip	http://www.gutenberg.org/ebooks/16584.epub.noimages	2020-06-08 01:33:07.290883	ebooks/16584
318493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16584.kindle.images	2020-06-08 01:33:07.78387	ebooks/16584
318486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16584.kindle.noimages	2020-06-08 01:33:08.287867	ebooks/16584
162426	text/html	http://www.gutenberg.org/ebooks/16584.html.noimages	2020-06-08 01:33:07.093905	ebooks/16584
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/16584.rdf	2020-06-11 01:13:17.945975	ebooks/16584
79105	application/epub+zip	http://www.gutenberg.org/ebooks/16584.epub.images	2020-06-08 01:33:07.203888	ebooks/16584
15707	image/jpeg	http://www.gutenberg.org/cache/epub/16584/pg16584.cover.medium.jpg	2020-06-08 01:33:08.339875	ebooks/16584
132076	text/plain	http://www.gutenberg.org/ebooks/16584.txt.utf-8	2020-06-08 01:33:06.792887	ebooks/16584
326317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16585/16585-8.txt	2005-08-23 12:18:36	ebooks/16585
326308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16585/16585.txt	2005-08-23 12:18:36	ebooks/16585
122824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16585/16585.zip	2005-08-23 12:18:38	ebooks/16585
149138	application/epub+zip	http://www.gutenberg.org/ebooks/16585.epub.noimages	2020-06-08 01:33:08.938867	ebooks/16585
243974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16585/16585-h.zip	2005-08-23 12:18:40	ebooks/16585
122853	application/zip	http://www.gutenberg.org/files/16585/16585-8.zip	2005-08-23 12:18:38	ebooks/16585
326288	text/plain	http://www.gutenberg.org/ebooks/16585.txt.utf-8	2020-06-08 01:33:08.454891	ebooks/16585
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/16585.rdf	2020-06-11 01:13:17.973957	ebooks/16585
12354	image/jpeg	http://www.gutenberg.org/cache/epub/16585/pg16585.cover.medium.jpg	2020-06-08 01:33:10.568844	ebooks/16585
267614	application/epub+zip	http://www.gutenberg.org/ebooks/16585.epub.images	2020-06-08 01:33:08.774879	ebooks/16585
3145	image/jpeg	http://www.gutenberg.org/cache/epub/16585/pg16585.cover.small.jpg	2020-06-08 01:33:10.535835	ebooks/16585
353459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16585/16585-h/16585-h.htm	2005-08-23 12:18:36	ebooks/16585
846910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16585.kindle.images	2020-06-08 01:33:09.741846	ebooks/16585
610290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16585.kindle.noimages	2020-06-08 01:33:10.498856	ebooks/16585
15117	image/jpeg	http://www.gutenberg.org/cache/epub/16586/pg16586.cover.medium.jpg	2020-06-08 01:33:13.147802	ebooks/16586
202334	text/plain	http://www.gutenberg.org/ebooks/16586.txt.utf-8	2020-06-08 01:33:10.702857	ebooks/16586
76275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16586/16586.zip	2005-08-24 00:39:20	ebooks/16586
221074	text/html; charset=us-ascii	http://www.gutenberg.org/files/16586/16586-h/16586-h.htm	2005-08-24 00:32:04	ebooks/16586
6016721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16586.kindle.images	2020-06-08 01:33:12.546817	ebooks/16586
3325840	text/html; charset=us-ascii	http://www.gutenberg.org/files/16586/16586-h.zip	2005-08-24 00:39:20	ebooks/16586
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/16586.rdf	2020-06-11 01:13:17.999947	ebooks/16586
405898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16586.kindle.noimages	2020-06-08 01:33:13.058813	ebooks/16586
99254	application/epub+zip	http://www.gutenberg.org/ebooks/16586.epub.noimages	2020-06-08 01:33:11.209837	ebooks/16586
3223305	application/epub+zip	http://www.gutenberg.org/ebooks/16586.epub.images	2020-06-08 01:33:11.098894	ebooks/16586
202362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16586/16586.txt	2005-08-24 00:33:36	ebooks/16586
3775	image/jpeg	http://www.gutenberg.org/cache/epub/16586/pg16586.cover.small.jpg	2020-06-08 01:33:13.104809	ebooks/16586
552008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16587/16587-h/16587-h.htm	2005-08-24 01:16:56	ebooks/16587
4664061	application/epub+zip	http://www.gutenberg.org/ebooks/16587.epub.images	2020-06-08 01:33:18.449739	ebooks/16587
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/16587.rdf	2020-06-11 01:13:18.026947	ebooks/16587
518313	text/plain	http://www.gutenberg.org/ebooks/16587.txt.utf-8	2020-06-08 01:33:13.304801	ebooks/16587
231204	application/epub+zip	http://www.gutenberg.org/ebooks/16587.epub.noimages	2020-06-08 01:33:18.690752	ebooks/16587
8496007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16587.kindle.images	2020-06-08 01:33:29.125906	ebooks/16587
13317	image/jpeg	http://www.gutenberg.org/cache/epub/16587/pg16587.cover.medium.jpg	2020-06-08 01:33:30.254879	ebooks/16587
196359	application/zip	http://www.gutenberg.org/files/16587/16587.zip	2005-08-24 01:59:46	ebooks/16587
196441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16587/16587-8.zip	2005-08-24 01:59:48	ebooks/16587
937888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16587.kindle.noimages	2020-06-08 01:33:30.178887	ebooks/16587
518244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16587/16587-8.txt	2005-08-24 01:59:18	ebooks/16587
518322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16587/16587.txt	2005-08-24 01:54:44	ebooks/16587
3330	image/jpeg	http://www.gutenberg.org/cache/epub/16587/pg16587.cover.small.jpg	2020-06-08 01:33:30.218885	ebooks/16587
4614330	application/zip	http://www.gutenberg.org/files/16587/16587-h.zip	2005-08-24 01:59:48	ebooks/16587
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/16588.rdf	2020-06-11 01:13:18.053949	ebooks/16588
19687	image/jpeg	http://www.gutenberg.org/cache/epub/16588/pg16588.cover.medium.jpg	2020-06-08 01:33:33.614842	ebooks/16588
180528	application/epub+zip	http://www.gutenberg.org/ebooks/16588.epub.noimages	2020-06-08 01:33:31.766875	ebooks/16588
51378	application/zip	http://www.gutenberg.org/files/16588/16588-8.zip	2005-08-24 12:02:26	ebooks/16588
5092351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16588.kindle.images	2020-06-08 01:33:32.991845	ebooks/16588
3079037	application/zip	http://www.gutenberg.org/files/16588/16588-h.zip	2005-08-24 12:02:28	ebooks/16588
2573775	application/epub+zip	http://www.gutenberg.org/ebooks/16588.epub.images	2020-06-08 01:33:31.428877	ebooks/16588
132114	text/plain	http://www.gutenberg.org/ebooks/16588.txt.utf-8	2020-06-08 01:33:30.389898	ebooks/16588
3268	image/jpeg	http://www.gutenberg.org/cache/epub/16588/pg16588.cover.small.jpg	2020-06-08 01:33:33.581851	ebooks/16588
132136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16588/16588.txt	2005-08-24 12:02:26	ebooks/16588
51357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16588/16588.zip	2005-08-24 12:02:26	ebooks/16588
160767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16588/16588-h/16588-h.htm	2005-08-24 12:02:26	ebooks/16588
527524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16588.kindle.noimages	2020-06-08 01:33:33.544838	ebooks/16588
132145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16588/16588-8.txt	2005-08-24 12:02:26	ebooks/16588
3375	image/jpeg	http://www.gutenberg.org/cache/epub/16589/pg16589.cover.small.jpg	2020-06-08 01:33:37.261798	ebooks/16589
209357	application/zip	http://www.gutenberg.org/files/16589/16589.zip	2005-08-24 12:07:26	ebooks/16589
1170812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16589.kindle.images	2020-06-08 01:33:35.969807	ebooks/16589
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/16589.rdf	2020-06-11 01:13:18.08095	ebooks/16589
341134	application/epub+zip	http://www.gutenberg.org/ebooks/16589.epub.images	2020-06-08 01:33:34.326832	ebooks/16589
527149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16589/16589-8.txt	2005-08-24 12:07:26	ebooks/16589
11780	image/jpeg	http://www.gutenberg.org/cache/epub/16589/pg16589.cover.medium.jpg	2020-06-08 01:33:37.298787	ebooks/16589
314993	application/zip	http://www.gutenberg.org/files/16589/16589-h.zip	2005-08-24 12:07:26	ebooks/16589
527142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16589/16589.txt	2005-08-24 12:07:26	ebooks/16589
571628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16589/16589-h/16589-h.htm	2005-08-24 12:07:26	ebooks/16589
209418	application/zip	http://www.gutenberg.org/files/16589/16589-8.zip	2005-08-24 12:07:26	ebooks/16589
527170	text/plain	http://www.gutenberg.org/ebooks/16589.txt.utf-8	2020-06-08 01:33:33.735851	ebooks/16589
245788	application/epub+zip	http://www.gutenberg.org/ebooks/16589.epub.noimages	2020-06-08 01:33:34.677836	ebooks/16589
1018214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16589.kindle.noimages	2020-06-08 01:33:37.220806	ebooks/16589
181170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1659/1659.txt	2010-02-27 12:10:06	ebooks/1659
370874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1659.kindle.images	2020-06-01 01:06:55.780784	ebooks/1659
92707	application/epub+zip	http://www.gutenberg.org/ebooks/1659.epub.noimages	2020-06-01 01:06:55.350823	ebooks/1659
11940	image/jpeg	http://www.gutenberg.org/cache/epub/1659/pg1659.cover.medium.jpg	2020-06-01 01:06:56.266781	ebooks/1659
2940	image/jpeg	http://www.gutenberg.org/cache/epub/1659/pg1659.cover.small.jpg	2020-06-01 01:06:56.240772	ebooks/1659
71540	application/zip	http://www.gutenberg.org/files/1659/1659.zip	2010-02-27 12:11:48	ebooks/1659
370863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1659.kindle.noimages	2020-06-01 01:06:56.212774	ebooks/1659
16235	application/rdf+xml	http://www.gutenberg.org/ebooks/1659.rdf	2020-06-11 01:01:26.91007	ebooks/1659
71774	text/plain; charset=utf-8	http://www.gutenberg.org/files/1659/1659-0.zip	2016-11-22 07:27:12	ebooks/1659
210499	text/html; charset=utf-8	http://www.gutenberg.org/files/1659/1659-h/1659-h.htm	2016-11-22 07:26:40	ebooks/1659
182853	text/plain; charset=utf-8	http://www.gutenberg.org/files/1659/1659-0.txt	2016-11-22 07:24:22	ebooks/1659
92706	application/epub+zip	http://www.gutenberg.org/ebooks/1659.epub.images	2020-06-01 01:06:55.175814	ebooks/1659
74913	text/html; charset=utf-8	http://www.gutenberg.org/files/1659/1659-h.zip	2016-11-22 07:27:12	ebooks/1659
1517424	application/epub+zip	http://www.gutenberg.org/ebooks/16590.epub.images	2020-06-08 01:33:38.049795	ebooks/16590
92665	application/epub+zip	http://www.gutenberg.org/ebooks/16590.epub.noimages	2020-06-08 01:33:38.365778	ebooks/16590
169326	text/plain	http://www.gutenberg.org/ebooks/16590.txt.utf-8	2020-06-08 01:33:37.436787	ebooks/16590
1505934	text/html	http://www.gutenberg.org/files/16590/16590-h.zip	2005-08-24 12:12:18	ebooks/16590
65754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16590/16590-8.zip	2005-08-24 12:12:18	ebooks/16590
169309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16590/16590-8.txt	2005-08-24 12:12:16	ebooks/16590
181925	text/html	http://www.gutenberg.org/files/16590/16590-h/16590-h.htm	2005-08-24 12:12:18	ebooks/16590
3211072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16590.kindle.images	2020-06-08 01:33:39.467761	ebooks/16590
3859	image/jpeg	http://www.gutenberg.org/cache/epub/16590/pg16590.cover.small.jpg	2020-06-08 01:33:39.921781	ebooks/16590
16388	image/jpeg	http://www.gutenberg.org/cache/epub/16590/pg16590.cover.medium.jpg	2020-06-08 01:33:39.949757	ebooks/16590
363881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16590.kindle.noimages	2020-06-08 01:33:39.891778	ebooks/16590
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/16590.rdf	2020-06-11 01:13:18.104955	ebooks/16590
10551	image/jpeg	http://www.gutenberg.org/cache/epub/16591/pg16591.cover.medium.jpg	2020-06-08 01:33:41.286741	ebooks/16591
41558	text/html; charset=us-ascii	http://www.gutenberg.org/files/16591/16591-h.zip	2005-08-25 00:17:16	ebooks/16591
244375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16591.kindle.images	2020-06-08 01:33:40.87475	ebooks/16591
58951	application/epub+zip	http://www.gutenberg.org/ebooks/16591.epub.images	2020-06-08 01:33:40.327755	ebooks/16591
102858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16591/16591.txt	2005-08-25 00:17:16	ebooks/16591
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/16591.rdf	2020-06-11 01:13:18.128954	ebooks/16591
244367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16591.kindle.noimages	2020-06-08 01:33:41.22974	ebooks/16591
3082	image/jpeg	http://www.gutenberg.org/cache/epub/16591/pg16591.cover.small.jpg	2020-06-08 01:33:41.259737	ebooks/16591
117322	text/html; charset=us-ascii	http://www.gutenberg.org/files/16591/16591-h/16591-h.htm	2005-08-25 00:17:16	ebooks/16591
38523	application/zip	http://www.gutenberg.org/files/16591/16591.zip	2005-08-25 00:17:16	ebooks/16591
102830	text/plain	http://www.gutenberg.org/ebooks/16591.txt.utf-8	2020-06-08 01:33:40.063769	ebooks/16591
58951	application/epub+zip	http://www.gutenberg.org/ebooks/16591.epub.noimages	2020-06-08 01:33:40.52376	ebooks/16591
1938254	application/zip	http://www.gutenberg.org/files/16592/16592-h.zip	2005-08-25 01:23:24	ebooks/16592
124709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16592/16592-h/16592-h.htm	2005-08-25 01:23:22	ebooks/16592
1211674	application/epub+zip	http://www.gutenberg.org/ebooks/16592.epub.images	2020-06-08 01:33:42.581727	ebooks/16592
285950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16592.kindle.noimages	2020-06-08 01:33:48.918863	ebooks/16592
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16592.rdf	2020-06-11 01:13:18.155965	ebooks/16592
102157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16592/16592-8.txt	2005-08-25 01:23:22	ebooks/16592
102149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16592/16592.txt	2005-08-25 01:23:22	ebooks/16592
19307	image/jpeg	http://www.gutenberg.org/cache/epub/16592/pg16592.cover.medium.jpg	2020-06-08 01:33:48.995919	ebooks/16592
4263	image/jpeg	http://www.gutenberg.org/cache/epub/16592/pg16592.cover.small.jpg	2020-06-08 01:33:48.959839	ebooks/16592
69610	application/epub+zip	http://www.gutenberg.org/ebooks/16592.epub.noimages	2020-06-08 01:33:42.785727	ebooks/16592
3053127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16592.kindle.images	2020-06-08 01:33:48.509847	ebooks/16592
42163	application/zip	http://www.gutenberg.org/files/16592/16592.zip	2005-08-25 01:23:22	ebooks/16592
42195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16592/16592-8.zip	2005-08-25 01:23:22	ebooks/16592
102130	text/plain	http://www.gutenberg.org/ebooks/16592.txt.utf-8	2020-06-08 01:33:41.442754	ebooks/16592
205437	application/zip	http://www.gutenberg.org/files/16593/16593-8.zip	2005-08-25 05:44:04	ebooks/16593
3486230	application/epub+zip	http://www.gutenberg.org/ebooks/16593.epub.images	2020-06-08 01:33:50.740827	ebooks/16593
205401	application/zip	http://www.gutenberg.org/files/16593/16593.zip	2005-08-25 05:44:04	ebooks/16593
262401	application/epub+zip	http://www.gutenberg.org/ebooks/16593.epub.noimages	2020-06-08 01:33:51.385831	ebooks/16593
13718	image/jpeg	http://www.gutenberg.org/cache/epub/16593/pg16593.cover.medium.jpg	2020-06-08 01:33:57.237752	ebooks/16593
599261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16593/16593-8.txt	2005-08-25 05:44:00	ebooks/16593
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/16593.rdf	2020-06-11 01:13:18.182976	ebooks/16593
7506474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16593.kindle.images	2020-06-08 01:33:55.133763	ebooks/16593
746368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16593/16593-h/16593-h.htm	2005-08-25 05:44:00	ebooks/16593
599503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16593/16593.txt	2005-08-25 05:44:00	ebooks/16593
1134169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16593.kindle.noimages	2020-06-08 01:33:56.936738	ebooks/16593
3344572	application/zip	http://www.gutenberg.org/files/16593/16593-h.zip	2005-08-25 05:44:06	ebooks/16593
599329	text/plain	http://www.gutenberg.org/ebooks/16593.txt.utf-8	2020-06-08 01:33:49.141853	ebooks/16593
3510	image/jpeg	http://www.gutenberg.org/cache/epub/16593/pg16593.cover.small.jpg	2020-06-08 01:33:57.091736	ebooks/16593
809270	text/plain	http://www.gutenberg.org/ebooks/16594.txt.utf-8	2020-06-08 01:33:57.601756	ebooks/16594
1901665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16594.kindle.noimages	2020-06-08 01:34:08.640896	ebooks/16594
808943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16594/16594.txt	2005-08-25 05:50:56	ebooks/16594
3892	image/jpeg	http://www.gutenberg.org/cache/epub/16594/pg16594.cover.small.jpg	2020-06-08 01:34:09.079878	ebooks/16594
304427	application/zip	http://www.gutenberg.org/files/16594/16594-8.zip	2005-08-25 05:50:56	ebooks/16594
423801	application/epub+zip	http://www.gutenberg.org/ebooks/16594.epub.images	2020-06-08 01:33:59.885014	ebooks/16594
17229	image/jpeg	http://www.gutenberg.org/cache/epub/16594/pg16594.cover.medium.jpg	2020-06-08 01:34:09.606873	ebooks/16594
365423	application/zip	http://www.gutenberg.org/files/16594/16594-h.zip	2005-08-25 05:50:56	ebooks/16594
304337	application/zip	http://www.gutenberg.org/files/16594/16594.zip	2005-08-25 05:50:56	ebooks/16594
1319373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16594/16594-h/16594-h.htm	2005-08-25 05:50:56	ebooks/16594
423801	application/epub+zip	http://www.gutenberg.org/ebooks/16594.epub.noimages	2020-06-08 01:34:01.196009	ebooks/16594
808930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16594/16594-8.txt	2005-08-25 05:50:54	ebooks/16594
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/16594.rdf	2020-06-11 01:13:18.209963	ebooks/16594
1901673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16594.kindle.images	2020-06-08 01:34:04.914934	ebooks/16594
144436	application/epub+zip	http://www.gutenberg.org/ebooks/16595.epub.noimages	2020-06-08 01:34:11.293875	ebooks/16595
2001	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_8.ly	2005-08-24 18:52:16	ebooks/16595
370790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16595/16595-h/16595-h.htm	2005-08-25 05:55:14	ebooks/16595
98644	application/zip	http://www.gutenberg.org/files/16595/16595-8.zip	2005-08-25 05:57:00	ebooks/16595
249026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16595/16595-8.txt	2005-08-25 05:55:14	ebooks/16595
14136	image/jpeg	http://www.gutenberg.org/cache/epub/16595/pg16595.cover.medium.jpg	2020-06-08 01:34:14.289821	ebooks/16595
26548	application/rdf+xml	http://www.gutenberg.org/ebooks/16595.rdf	2020-06-11 01:13:18.255959	ebooks/16595
1642	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_5.mid	2005-07-22 09:19:16	ebooks/16595
813	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_6.mid	2005-07-22 09:19:16	ebooks/16595
249017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16595/16595.txt	2005-08-25 05:55:14	ebooks/16595
631584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16595.kindle.noimages	2020-06-08 01:34:14.089821	ebooks/16595
323413	application/epub+zip	http://www.gutenberg.org/ebooks/16595.epub.images	2020-06-08 01:34:11.049856	ebooks/16595
701	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_2.ly	2005-08-24 18:53:04	ebooks/16595
1119	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_6.ly	2005-08-24 18:57:10	ebooks/16595
2071	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_7.ly	2005-08-24 18:57:28	ebooks/16595
1071805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16595.kindle.images	2020-06-08 01:34:13.010828	ebooks/16595
2587	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_5.ly	2005-08-24 18:56:58	ebooks/16595
450	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_4.mid	2005-07-22 09:19:16	ebooks/16595
3659	image/jpeg	http://www.gutenberg.org/cache/epub/16595/pg16595.cover.small.jpg	2020-06-08 01:34:14.194811	ebooks/16595
249003	text/plain	http://www.gutenberg.org/ebooks/16595.txt.utf-8	2020-06-08 01:34:10.497871	ebooks/16595
663	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_2.mid	2005-07-22 09:19:16	ebooks/16595
98602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16595/16595.zip	2005-08-25 05:57:00	ebooks/16595
450	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_3.mid	2005-07-22 09:19:16	ebooks/16595
1171	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_7.mid	2005-07-22 09:19:16	ebooks/16595
755	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_1.mid	2005-07-22 09:19:16	ebooks/16595
880	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_1.ly	2005-08-24 18:52:46	ebooks/16595
798	audio/midi	http://www.gutenberg.org/files/16595/16595-h/midi/figure_8.mid	2005-07-22 09:19:16	ebooks/16595
333423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16595/16595-h.zip	2005-08-25 05:57:00	ebooks/16595
991	application/octet-stream	http://www.gutenberg.org/files/16595/16595-h/lilypond/fig_3-4.ly	2005-08-24 18:56:36	ebooks/16595
2170813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16596.kindle.images	2020-06-08 01:34:16.836787	ebooks/16596
426727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16596/16596-h/16596-h.htm	2005-08-25 06:49:24	ebooks/16596
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/16596.rdf	2020-06-11 01:13:18.283942	ebooks/16596
12577	image/jpeg	http://www.gutenberg.org/cache/epub/16596/pg16596.cover.medium.jpg	2020-06-08 01:34:17.894775	ebooks/16596
148224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16596/16596-8.zip	2005-08-25 06:41:32	ebooks/16596
997491	application/zip	http://www.gutenberg.org/files/16596/16596-h.zip	2005-08-25 06:51:17	ebooks/16596
387508	text/plain	http://www.gutenberg.org/ebooks/16596.txt.utf-8	2020-06-08 01:34:14.567838	ebooks/16596
148217	application/zip	http://www.gutenberg.org/files/16596/16596.zip	2005-08-25 06:41:33	ebooks/16596
922769	application/epub+zip	http://www.gutenberg.org/ebooks/16596.epub.images	2020-06-08 01:34:15.229825	ebooks/16596
387541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16596/16596-8.txt	2005-08-25 06:41:32	ebooks/16596
387548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16596/16596.txt	2005-08-25 06:41:33	ebooks/16596
762898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16596.kindle.noimages	2020-06-08 01:34:17.802775	ebooks/16596
3163	image/jpeg	http://www.gutenberg.org/cache/epub/16596/pg16596.cover.small.jpg	2020-06-08 01:34:17.847886	ebooks/16596
183838	application/epub+zip	http://www.gutenberg.org/ebooks/16596.epub.noimages	2020-06-08 01:34:15.636795	ebooks/16596
396514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16597/16597.txt	2005-08-25 14:26:55	ebooks/16597
396507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16597/16597-8.txt	2005-08-25 14:26:55	ebooks/16597
201497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16597/16597-h.zip	2005-08-25 14:32:13	ebooks/16597
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/16597.rdf	2020-06-11 01:13:18.311945	ebooks/16597
722355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16597.kindle.noimages	2020-06-08 01:34:20.393746	ebooks/16597
225208	application/epub+zip	http://www.gutenberg.org/ebooks/16597.epub.images	2020-06-08 01:34:18.422764	ebooks/16597
396475	text/plain	http://www.gutenberg.org/ebooks/16597.txt.utf-8	2020-06-08 01:34:18.047771	ebooks/16597
145647	application/zip	http://www.gutenberg.org/files/16597/16597-8.zip	2005-08-25 14:26:55	ebooks/16597
3568	image/jpeg	http://www.gutenberg.org/cache/epub/16597/pg16597.cover.small.jpg	2020-06-08 01:34:20.433744	ebooks/16597
819908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16597.kindle.images	2020-06-08 01:34:19.493753	ebooks/16597
145644	application/zip	http://www.gutenberg.org/files/16597/16597.zip	2005-08-25 14:26:55	ebooks/16597
176283	application/epub+zip	http://www.gutenberg.org/ebooks/16597.epub.noimages	2020-06-08 01:34:18.594762	ebooks/16597
14206	image/jpeg	http://www.gutenberg.org/cache/epub/16597/pg16597.cover.medium.jpg	2020-06-08 01:34:20.470732	ebooks/16597
433196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16597/16597-h/16597-h.htm	2005-08-25 14:32:02	ebooks/16597
718291	text/plain	http://www.gutenberg.org/ebooks/16598.txt.utf-8	2020-06-08 01:34:20.622751	ebooks/16598
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/16598.rdf	2020-06-11 01:13:18.336963	ebooks/16598
718319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16598/16598.txt	2009-01-30 16:38:56	ebooks/16598
11484506	application/epub+zip	http://www.gutenberg.org/ebooks/16598.epub.images	2020-06-08 01:34:22.433759	ebooks/16598
24766	image/jpeg	http://www.gutenberg.org/cache/epub/16598/pg16598.cover.medium.jpg	2020-06-08 01:34:32.765781	ebooks/16598
4938	image/jpeg	http://www.gutenberg.org/cache/epub/16598/pg16598.cover.small.jpg	2020-06-08 01:34:32.698786	ebooks/16598
1302678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16598.kindle.noimages	2020-06-08 01:34:32.622782	ebooks/16598
22872990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16598.kindle.images	2020-06-08 01:34:31.134798	ebooks/16598
11579759	application/zip	http://www.gutenberg.org/files/16598/16598-h.zip	2009-01-30 16:39:46	ebooks/16598
758587	text/html; charset=us-ascii	http://www.gutenberg.org/files/16598/16598-h/16598-h.htm	2009-01-30 16:39:12	ebooks/16598
269995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16598/16598.zip	2009-01-30 16:39:44	ebooks/16598
316190	application/epub+zip	http://www.gutenberg.org/ebooks/16598.epub.noimages	2020-06-08 01:34:22.762725	ebooks/16598
267771	text/plain	http://www.gutenberg.org/ebooks/16599.txt.utf-8	2020-06-08 01:34:32.969797	ebooks/16599
267803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16599/16599-8.txt	2005-08-26 10:06:14	ebooks/16599
524839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16599.kindle.noimages	2020-06-08 01:34:35.694736	ebooks/16599
267810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16599/16599.txt	2005-08-26 10:06:14	ebooks/16599
87046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16599/16599.zip	2005-08-26 10:06:14	ebooks/16599
14806	image/jpeg	http://www.gutenberg.org/cache/epub/16599/pg16599.cover.medium.jpg	2020-06-08 01:34:35.811748	ebooks/16599
3643	image/jpeg	http://www.gutenberg.org/cache/epub/16599/pg16599.cover.small.jpg	2020-06-08 01:34:35.754739	ebooks/16599
541358	application/epub+zip	http://www.gutenberg.org/ebooks/16599.epub.images	2020-06-08 01:34:33.617806	ebooks/16599
317845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16599/16599-h/16599-h.htm	2005-08-26 10:13:48	ebooks/16599
87051	application/zip	http://www.gutenberg.org/files/16599/16599-8.zip	2005-08-26 10:06:14	ebooks/16599
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/16599.rdf	2020-06-11 01:13:18.362974	ebooks/16599
117683	application/epub+zip	http://www.gutenberg.org/ebooks/16599.epub.noimages	2020-06-08 01:34:33.950786	ebooks/16599
1309706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16599.kindle.images	2020-06-08 01:34:34.866746	ebooks/16599
529182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16599/16599-h.zip	2005-08-26 10:14:05	ebooks/16599
619381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/166.kindle.noimages	2020-05-31 23:43:04.1471	ebooks/166
10228	image/jpeg	http://www.gutenberg.org/cache/epub/166/pg166.cover.medium.jpg	2020-05-31 23:43:04.206108	ebooks/166
154549	application/epub+zip	http://www.gutenberg.org/ebooks/166.epub.noimages	2020-05-31 23:43:02.744133	ebooks/166
135236	application/zip	http://www.gutenberg.org/files/166/166-h.zip	2018-03-18 10:24:46	ebooks/166
2758	image/jpeg	http://www.gutenberg.org/cache/epub/166/pg166.cover.small.jpg	2020-05-31 23:43:04.1781	ebooks/166
401876	text/html; charset=utf-8	http://www.gutenberg.org/files/166/166-h/166-h.htm	2018-03-18 10:24:30	ebooks/166
154549	application/epub+zip	http://www.gutenberg.org/ebooks/166.epub.images	2020-05-31 23:43:02.533151	ebooks/166
343517	text/plain; charset=utf-8	http://www.gutenberg.org/files/166/166-0.txt	2018-03-08 07:45:24	ebooks/166
129458	application/zip	http://www.gutenberg.org/files/166/166-0.zip	2018-03-18 10:24:46	ebooks/166
340635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/166/166.txt	2012-07-08 10:45:52	ebooks/166
129111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/166/166.zip	2012-07-09 05:46:54	ebooks/166
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/166.rdf	2020-06-11 01:00:12.667021	ebooks/166
619397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/166.kindle.images	2020-05-31 23:43:03.447124	ebooks/166
1387832	text/html; charset=utf-8	http://www.gutenberg.org/files/1660/1660-h/1660-h.htm	2016-11-23 05:37:48	ebooks/1660
459384	application/zip	http://www.gutenberg.org/files/1660/1660-h.zip	2016-11-23 05:39:18	ebooks/1660
11820	image/jpeg	http://www.gutenberg.org/cache/epub/1660/pg1660.cover.medium.jpg	2020-06-01 01:07:01.987723	ebooks/1660
1135887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1660/1660.txt	2010-02-27 12:39:46	ebooks/1660
1156665	text/plain; charset=utf-8	http://www.gutenberg.org/files/1660/1660-0.txt	2016-11-23 05:33:38	ebooks/1660
436676	application/zip	http://www.gutenberg.org/files/1660/1660.zip	2010-02-27 12:40:46	ebooks/1660
1959079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1660.kindle.noimages	2020-06-01 01:07:01.897723	ebooks/1660
1959091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1660.kindle.images	2020-06-01 01:06:59.678726	ebooks/1660
483287	application/epub+zip	http://www.gutenberg.org/ebooks/1660.epub.images	2020-06-01 01:06:57.086851	ebooks/1660
483287	application/epub+zip	http://www.gutenberg.org/ebooks/1660.epub.noimages	2020-06-01 01:06:57.469755	ebooks/1660
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/1660.rdf	2020-06-11 01:01:26.942087	ebooks/1660
439377	text/plain; charset=utf-8	http://www.gutenberg.org/files/1660/1660-0.zip	2016-11-23 05:39:18	ebooks/1660
2820	image/jpeg	http://www.gutenberg.org/cache/epub/1660/pg1660.cover.small.jpg	2020-06-01 01:07:01.944725	ebooks/1660
376042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16600/16600.txt	2005-08-26 11:09:27	ebooks/16600
136421	application/zip	http://www.gutenberg.org/files/16600/16600.zip	2005-08-26 11:09:27	ebooks/16600
428336	text/html	http://www.gutenberg.org/files/16600/16600-h/16600-h.htm	2005-08-26 11:26:50	ebooks/16600
788984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16600.kindle.noimages	2020-06-08 01:34:43.369949	ebooks/16600
3585	image/jpeg	http://www.gutenberg.org/cache/epub/16600/pg16600.cover.small.jpg	2020-06-08 01:34:43.432964	ebooks/16600
136441	application/zip	http://www.gutenberg.org/files/16600/16600-8.zip	2005-08-26 11:09:27	ebooks/16600
1119259	application/epub+zip	http://www.gutenberg.org/ebooks/16600.epub.images	2020-06-08 01:34:40.281048	ebooks/16600
376024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16600/16600-8.txt	2005-08-26 11:09:27	ebooks/16600
1018670	text/html	http://www.gutenberg.org/files/16600/16600-h.zip	2005-08-26 11:27:28	ebooks/16600
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/16600.rdf	2020-06-11 01:13:18.390944	ebooks/16600
2565559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16600.kindle.images	2020-06-08 01:34:42.321958	ebooks/16600
14476	image/jpeg	http://www.gutenberg.org/cache/epub/16600/pg16600.cover.medium.jpg	2020-06-08 01:34:43.490945	ebooks/16600
376007	text/plain	http://www.gutenberg.org/ebooks/16600.txt.utf-8	2020-06-08 01:34:39.306003	ebooks/16600
203360	application/epub+zip	http://www.gutenberg.org/ebooks/16600.epub.noimages	2020-06-08 01:34:40.762973	ebooks/16600
198845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16601/16601-h/16601-h.htm	2005-08-27 02:22:24	ebooks/16601
11675	image/jpeg	http://www.gutenberg.org/cache/epub/16601/pg16601.cover.medium.jpg	2020-06-08 01:34:45.812982	ebooks/16601
2987	image/jpeg	http://www.gutenberg.org/cache/epub/16601/pg16601.cover.small.jpg	2020-06-08 01:34:45.768931	ebooks/16601
47239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16601/16601-8.zip	2005-08-27 02:22:24	ebooks/16601
330477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16601.kindle.images	2020-06-08 01:34:45.096918	ebooks/16601
54188	application/zip	http://www.gutenberg.org/files/16601/16601-h.zip	2005-08-27 02:22:24	ebooks/16601
78991	application/epub+zip	http://www.gutenberg.org/ebooks/16601.epub.images	2020-06-08 01:34:44.129933	ebooks/16601
47198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16601/16601.zip	2005-08-27 02:22:24	ebooks/16601
124322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16601/16601.txt	2005-08-27 02:22:24	ebooks/16601
124329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16601/16601-8.txt	2005-08-27 02:22:24	ebooks/16601
78991	application/epub+zip	http://www.gutenberg.org/ebooks/16601.epub.noimages	2020-06-08 01:34:44.474922	ebooks/16601
330473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16601.kindle.noimages	2020-06-08 01:34:45.721942	ebooks/16601
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/16601.rdf	2020-06-11 01:13:20.477214	ebooks/16601
124368	text/plain	http://www.gutenberg.org/ebooks/16601.txt.utf-8	2020-06-08 01:34:43.67395	ebooks/16601
4633	image/jpeg	http://www.gutenberg.org/cache/epub/16602/pg16602.cover.small.jpg	2020-06-08 01:34:51.819853	ebooks/16602
220592	application/zip	http://www.gutenberg.org/files/16602/16602.zip	2005-08-27 04:16:56	ebooks/16602
1329692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16602/16602-h.zip	2005-08-27 04:16:56	ebooks/16602
604999	text/plain	http://www.gutenberg.org/ebooks/16602.txt.utf-8	2020-06-08 01:34:45.979915	ebooks/16602
3571967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16602.kindle.images	2020-06-08 01:34:49.777861	ebooks/16602
17257	application/rdf+xml	http://www.gutenberg.org/ebooks/16602.rdf	2020-06-11 01:13:20.508213	ebooks/16602
604885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16602/16602-8.txt	2005-08-27 04:16:56	ebooks/16602
1465911	application/epub+zip	http://www.gutenberg.org/ebooks/16602.epub.images	2020-06-08 01:34:47.012899	ebooks/16602
24898	image/jpeg	http://www.gutenberg.org/cache/epub/16602/pg16602.cover.medium.jpg	2020-06-08 01:34:51.988835	ebooks/16602
294273	application/epub+zip	http://www.gutenberg.org/ebooks/16602.epub.noimages	2020-06-08 01:34:47.531882	ebooks/16602
1271405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16602.kindle.noimages	2020-06-08 01:34:51.649834	ebooks/16602
220725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16602/16602-8.zip	2005-08-27 04:16:56	ebooks/16602
741857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16602/16602-h/16602-h.htm	2005-08-27 04:16:56	ebooks/16602
604899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16602/16602.txt	2005-08-27 04:16:56	ebooks/16602
371615	text/plain	http://www.gutenberg.org/ebooks/16603.txt.utf-8	2020-06-08 01:34:52.413849	ebooks/16603
1016624	application/epub+zip	http://www.gutenberg.org/ebooks/16603.epub.images	2020-06-08 01:34:53.585841	ebooks/16603
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/16603.rdf	2020-06-11 01:13:20.535213	ebooks/16603
371610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16603/16603-8.txt	2005-08-27 04:52:12	ebooks/16603
3427	image/jpeg	http://www.gutenberg.org/cache/epub/16603/pg16603.cover.small.jpg	2020-06-08 01:34:56.304768	ebooks/16603
13411	image/jpeg	http://www.gutenberg.org/cache/epub/16603/pg16603.cover.medium.jpg	2020-06-08 01:34:56.340778	ebooks/16603
185141	application/epub+zip	http://www.gutenberg.org/ebooks/16603.epub.noimages	2020-06-08 01:34:53.904803	ebooks/16603
144349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16603/16603-8.zip	2005-08-27 04:52:16	ebooks/16603
371635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16603/16603.txt	2005-08-27 04:52:12	ebooks/16603
2408758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16603.kindle.images	2020-06-08 01:34:55.342788	ebooks/16603
415403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16603/16603-h/16603-h.htm	2005-08-27 04:52:12	ebooks/16603
2046786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16603/16603-h.zip	2005-08-27 04:52:18	ebooks/16603
144299	application/zip	http://www.gutenberg.org/files/16603/16603.zip	2005-08-27 04:52:16	ebooks/16603
752031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16603.kindle.noimages	2020-06-08 01:34:56.263774	ebooks/16603
229047	application/epub+zip	http://www.gutenberg.org/ebooks/16604.epub.noimages	2020-06-08 01:34:57.087763	ebooks/16604
312291	text/html; charset=us-ascii	http://www.gutenberg.org/files/16604/16604-h.zip	2013-03-05 21:35:30	ebooks/16604
531071	text/html; charset=us-ascii	http://www.gutenberg.org/files/16604/16604-h/16604-h.htm	2013-03-05 21:30:34	ebooks/16604
500972	text/plain	http://www.gutenberg.org/ebooks/16604.txt.utf-8	2020-06-08 01:34:56.486772	ebooks/16604
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/16604.rdf	2020-06-11 01:13:20.559215	ebooks/16604
937355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16604.kindle.noimages	2020-06-08 01:34:59.266747	ebooks/16604
340713	application/epub+zip	http://www.gutenberg.org/ebooks/16604.epub.images	2020-06-08 01:34:56.885772	ebooks/16604
196651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16604/16604.zip	2005-08-27 09:00:16	ebooks/16604
13363	image/jpeg	http://www.gutenberg.org/cache/epub/16604/pg16604.cover.medium.jpg	2020-06-08 01:34:59.339733	ebooks/16604
501000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16604/16604.txt	2005-08-27 08:59:46	ebooks/16604
1160469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16604.kindle.images	2020-06-08 01:34:58.189767	ebooks/16604
3592	image/jpeg	http://www.gutenberg.org/cache/epub/16604/pg16604.cover.small.jpg	2020-06-08 01:34:59.304745	ebooks/16604
3787369	application/zip	http://www.gutenberg.org/files/16605/16605-h.zip	2005-08-27 07:35:48	ebooks/16605
15940	application/rdf+xml	http://www.gutenberg.org/ebooks/16605.rdf	2020-06-11 01:13:20.588212	ebooks/16605
357352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16605/16605-8.txt	2005-08-27 07:35:34	ebooks/16605
357343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16605/16605.txt	2005-08-27 07:35:34	ebooks/16605
357345	text/plain	http://www.gutenberg.org/ebooks/16605.txt.utf-8	2020-06-08 01:34:59.478736	ebooks/16605
88919	application/zip	http://www.gutenberg.org/files/16605/16605.zip	2005-08-27 07:35:44	ebooks/16605
536860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16605.kindle.noimages	2020-06-08 01:35:03.267881	ebooks/16605
401789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16605/16605-h/16605-h.htm	2005-08-27 07:35:34	ebooks/16605
117436	application/epub+zip	http://www.gutenberg.org/ebooks/16605.epub.noimages	2020-06-08 01:35:00.394745	ebooks/16605
88957	application/zip	http://www.gutenberg.org/files/16605/16605-8.zip	2005-08-27 07:35:44	ebooks/16605
3847242	application/epub+zip	http://www.gutenberg.org/ebooks/16605.epub.images	2020-06-08 01:35:00.14575	ebooks/16605
7979074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16605.kindle.images	2020-06-08 01:35:02.469897	ebooks/16605
14316	image/jpeg	http://www.gutenberg.org/cache/epub/16605/pg16605.cover.medium.jpg	2020-06-08 01:35:03.379884	ebooks/16605
3682	image/jpeg	http://www.gutenberg.org/cache/epub/16605/pg16605.cover.small.jpg	2020-06-08 01:35:03.32588	ebooks/16605
798242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16606.kindle.images	2020-06-08 01:35:04.908866	ebooks/16606
425314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16606/16606-h/16606-h.htm	2005-08-27 08:47:52	ebooks/16606
3529	image/jpeg	http://www.gutenberg.org/cache/epub/16606/pg16606.cover.small.jpg	2020-06-08 01:35:05.777849	ebooks/16606
159463	application/zip	http://www.gutenberg.org/files/16606/16606.zip	2005-08-27 08:47:52	ebooks/16606
421069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16606/16606-8.txt	2005-08-27 08:47:52	ebooks/16606
421072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16606/16606.txt	2005-08-27 08:47:52	ebooks/16606
182458	application/epub+zip	http://www.gutenberg.org/ebooks/16606.epub.noimages	2020-06-08 01:35:04.078893	ebooks/16606
203742	application/epub+zip	http://www.gutenberg.org/ebooks/16606.epub.images	2020-06-08 01:35:03.909877	ebooks/16606
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/16606.rdf	2020-06-11 01:13:20.615221	ebooks/16606
755422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16606.kindle.noimages	2020-06-08 01:35:05.74585	ebooks/16606
159542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16606/16606-8.zip	2005-08-27 08:47:54	ebooks/16606
12815	image/jpeg	http://www.gutenberg.org/cache/epub/16606/pg16606.cover.medium.jpg	2020-06-08 01:35:05.805858	ebooks/16606
421078	text/plain	http://www.gutenberg.org/ebooks/16606.txt.utf-8	2020-06-08 01:35:03.56091	ebooks/16606
181317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16606/16606-h.zip	2005-08-27 08:47:54	ebooks/16606
257173	application/zip	http://www.gutenberg.org/files/16607/16607-h.zip	2005-08-27 10:59:50	ebooks/16607
616610	text/plain	http://www.gutenberg.org/ebooks/16607.txt.utf-8	2020-06-08 01:35:05.941873	ebooks/16607
4930	image/jpeg	http://www.gutenberg.org/cache/epub/16607/pg16607.cover.small.jpg	2020-06-08 01:35:09.25283	ebooks/16607
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/16607.rdf	2020-06-11 01:13:20.641223	ebooks/16607
240017	application/zip	http://www.gutenberg.org/files/16607/16607-8.zip	2005-08-27 10:59:50	ebooks/16607
1167635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16607.kindle.images	2020-06-08 01:35:07.96882	ebooks/16607
293421	application/epub+zip	http://www.gutenberg.org/ebooks/16607.epub.images	2020-06-08 01:35:06.485862	ebooks/16607
284049	application/epub+zip	http://www.gutenberg.org/ebooks/16607.epub.noimages	2020-06-08 01:35:06.742848	ebooks/16607
616540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16607/16607-8.txt	2005-08-27 10:57:30	ebooks/16607
664510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16607/16607-h/16607-h.htm	2005-08-27 10:57:30	ebooks/16607
239859	application/zip	http://www.gutenberg.org/files/16607/16607.zip	2005-08-27 10:59:50	ebooks/16607
1153699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16607.kindle.noimages	2020-06-08 01:35:09.20882	ebooks/16607
26410	image/jpeg	http://www.gutenberg.org/cache/epub/16607/pg16607.cover.medium.jpg	2020-06-08 01:35:09.292884	ebooks/16607
616555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16607/16607.txt	2005-08-27 10:57:30	ebooks/16607
269059	text/plain	http://www.gutenberg.org/ebooks/16608.txt.utf-8	2020-06-08 01:35:09.436826	ebooks/16608
103645	application/zip	http://www.gutenberg.org/files/16608/16608.zip	2005-08-27 11:09:34	ebooks/16608
546619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16608.kindle.noimages	2020-06-08 01:35:11.370797	ebooks/16608
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/16608.rdf	2020-06-11 01:13:20.670209	ebooks/16608
103667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16608/16608-8.zip	2005-08-27 11:09:34	ebooks/16608
301084	text/html	http://www.gutenberg.org/ebooks/16608.html.images	2020-06-08 01:35:09.640837	ebooks/16608
269091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16608/16608-8.txt	2005-08-27 11:09:34	ebooks/16608
4050	image/jpeg	http://www.gutenberg.org/cache/epub/16608/pg16608.cover.small.jpg	2020-06-08 01:35:11.396814	ebooks/16608
546631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16608.kindle.images	2020-06-08 01:35:10.677786	ebooks/16608
16423	image/jpeg	http://www.gutenberg.org/cache/epub/16608/pg16608.cover.medium.jpg	2020-06-08 01:35:11.419816	ebooks/16608
301084	text/html	http://www.gutenberg.org/ebooks/16608.html.noimages	2020-06-08 01:35:09.714824	ebooks/16608
269082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16608/16608.txt	2005-08-27 11:09:34	ebooks/16608
136847	application/epub+zip	http://www.gutenberg.org/ebooks/16608.epub.images	2020-06-08 01:35:09.864816	ebooks/16608
136847	application/epub+zip	http://www.gutenberg.org/ebooks/16608.epub.noimages	2020-06-08 01:35:09.973838	ebooks/16608
771732	application/zip	http://www.gutenberg.org/files/16609/16609-h.zip	2005-08-27 13:48:20	ebooks/16609
623556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16609/16609.txt	2005-08-27 13:46:26	ebooks/16609
242973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16609/16609-8.zip	2005-08-27 13:48:20	ebooks/16609
695671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16609/16609-h/16609-h.htm	2005-08-27 13:46:26	ebooks/16609
3825	image/jpeg	http://www.gutenberg.org/cache/epub/16609/pg16609.cover.small.jpg	2020-06-08 01:35:16.391011	ebooks/16609
646329	application/epub+zip	http://www.gutenberg.org/ebooks/16609.epub.images	2020-06-08 01:35:12.522786	ebooks/16609
623532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16609/16609-8.txt	2005-08-27 13:46:26	ebooks/16609
243123	text/plain; charset=utf-8	http://www.gutenberg.org/files/16609/16609-0.zip	2005-08-27 13:48:20	ebooks/16609
1207831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16609.kindle.noimages	2020-06-08 01:35:16.326725	ebooks/16609
12883	image/jpeg	http://www.gutenberg.org/cache/epub/16609/pg16609.cover.medium.jpg	2020-06-08 01:35:16.449009	ebooks/16609
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/16609.rdf	2020-06-11 01:13:20.699214	ebooks/16609
242710	application/zip	http://www.gutenberg.org/files/16609/16609.zip	2005-08-27 13:48:20	ebooks/16609
1909513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16609.kindle.images	2020-06-08 01:35:14.729752	ebooks/16609
623687	text/plain; charset=utf-8	http://www.gutenberg.org/files/16609/16609-0.txt	2005-08-27 13:42:54	ebooks/16609
293775	application/epub+zip	http://www.gutenberg.org/ebooks/16609.epub.noimages	2020-06-08 01:35:12.970788	ebooks/16609
18287	image/jpeg	http://www.gutenberg.org/cache/epub/1661/pg1661.cover.medium.jpg	2020-06-01 01:07:05.212666	ebooks/1661
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/1661.rdf	2020-06-11 01:01:26.985069	ebooks/1661
667719	text/html; charset=utf-8	http://www.gutenberg.org/files/1661/1661-h/1661-h.htm	2019-05-30 03:57:40	ebooks/1661
278213	application/epub+zip	http://www.gutenberg.org/ebooks/1661.epub.images	2020-06-01 01:07:02.515729	ebooks/1661
607788	text/plain; charset=utf-8	http://www.gutenberg.org/files/1661/1661-0.txt	2019-05-21 05:03:48	ebooks/1661
262537	text/html; charset=utf-8	http://www.gutenberg.org/files/1661/1661-h.zip	2019-05-30 03:58:24	ebooks/1661
1088133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1661.kindle.images	2020-06-01 01:07:03.960691	ebooks/1661
1088124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1661.kindle.noimages	2020-06-01 01:07:05.16666	ebooks/1661
278212	application/epub+zip	http://www.gutenberg.org/ebooks/1661.epub.noimages	2020-06-01 01:07:02.754717	ebooks/1661
228192	application/zip	http://www.gutenberg.org/files/1661/1661-0.zip	2019-05-21 05:10:48	ebooks/1661
2670	image/jpeg	http://www.gutenberg.org/cache/epub/1661/pg1661.cover.small.jpg	2020-06-01 01:07:05.190672	ebooks/1661
3528	image/jpeg	http://www.gutenberg.org/cache/epub/16610/pg16610.cover.small.jpg	2020-06-08 01:35:18.397983	ebooks/16610
137243	application/epub+zip	http://www.gutenberg.org/ebooks/16610.epub.noimages	2020-06-08 01:35:17.002022	ebooks/16610
108130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16610/16610.zip	2005-08-27 14:25:08	ebooks/16610
311626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16610/16610-8.txt	2005-08-27 14:25:04	ebooks/16610
571311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16610.kindle.noimages	2020-06-08 01:35:18.360036	ebooks/16610
311629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16610/16610.txt	2005-08-27 14:25:04	ebooks/16610
108451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16610/16610-8.zip	2005-08-27 14:25:08	ebooks/16610
111946	application/zip	http://www.gutenberg.org/files/16610/16610-h.zip	2005-08-27 14:25:08	ebooks/16610
137242	application/epub+zip	http://www.gutenberg.org/ebooks/16610.epub.images	2020-06-08 01:35:16.897025	ebooks/16610
340477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16610/16610-h/16610-h.htm	2005-08-27 14:25:08	ebooks/16610
312226	text/plain	http://www.gutenberg.org/ebooks/16610.txt.utf-8	2020-06-08 01:35:16.636011	ebooks/16610
15079	image/jpeg	http://www.gutenberg.org/cache/epub/16610/pg16610.cover.medium.jpg	2020-06-08 01:35:18.431992	ebooks/16610
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/16610.rdf	2020-06-11 01:13:20.726211	ebooks/16610
571318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16610.kindle.images	2020-06-08 01:35:17.682992	ebooks/16610
375469	text/plain	http://www.gutenberg.org/ebooks/16611.txt.utf-8	2020-06-08 01:35:18.569006	ebooks/16611
1093660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16611.kindle.images	2020-06-08 01:35:19.823969	ebooks/16611
375497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16611/16611.txt	2015-10-10 02:51:16	ebooks/16611
359893	text/html; charset=us-ascii	http://www.gutenberg.org/files/16611/16611-h.zip	2015-10-10 02:51:36	ebooks/16611
3694	image/jpeg	http://www.gutenberg.org/cache/epub/16611/pg16611.cover.small.jpg	2020-06-08 01:35:20.582965	ebooks/16611
135131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16611/16611.zip	2015-10-10 02:51:36	ebooks/16611
384250	text/html; charset=us-ascii	http://www.gutenberg.org/files/16611/16611-h/16611-h.htm	2015-10-10 02:51:18	ebooks/16611
166042	application/epub+zip	http://www.gutenberg.org/ebooks/16611.epub.noimages	2020-06-08 01:35:19.020073	ebooks/16611
15741	image/jpeg	http://www.gutenberg.org/cache/epub/16611/pg16611.cover.medium.jpg	2020-06-08 01:35:20.612965	ebooks/16611
677154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16611.kindle.noimages	2020-06-08 01:35:20.548963	ebooks/16611
374608	application/epub+zip	http://www.gutenberg.org/ebooks/16611.epub.images	2020-06-08 01:35:18.912987	ebooks/16611
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/16611.rdf	2020-06-11 01:13:20.752211	ebooks/16611
208870	application/zip	http://www.gutenberg.org/files/16612/16612-h.zip	2005-08-28 07:20:45	ebooks/16612
230986	application/epub+zip	http://www.gutenberg.org/ebooks/16612.epub.images	2020-06-08 01:35:21.232959	ebooks/16612
959678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16612.kindle.images	2020-06-08 01:35:22.659933	ebooks/16612
959671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16612.kindle.noimages	2020-06-08 01:35:23.757914	ebooks/16612
532991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16612/16612-8.txt	2005-08-28 07:16:54	ebooks/16612
9641	image/jpeg	http://www.gutenberg.org/cache/epub/16612/pg16612.cover.medium.jpg	2020-06-08 01:35:23.82792	ebooks/16612
533011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16612/16612.txt	2005-08-28 07:16:55	ebooks/16612
230987	application/epub+zip	http://www.gutenberg.org/ebooks/16612.epub.noimages	2020-06-08 01:35:21.559969	ebooks/16612
532986	text/plain	http://www.gutenberg.org/ebooks/16612.txt.utf-8	2020-06-08 01:35:20.743954	ebooks/16612
204412	application/zip	http://www.gutenberg.org/files/16612/16612-8.zip	2005-08-28 07:16:55	ebooks/16612
2807	image/jpeg	http://www.gutenberg.org/cache/epub/16612/pg16612.cover.small.jpg	2020-06-08 01:35:23.794918	ebooks/16612
558343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16612/16612-h/16612-h.htm	2005-08-28 07:20:21	ebooks/16612
204369	application/zip	http://www.gutenberg.org/files/16612/16612.zip	2005-08-28 07:16:55	ebooks/16612
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/16612.rdf	2020-06-11 01:13:20.779217	ebooks/16612
266375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16613/16613.zip	2005-08-28 07:50:51	ebooks/16613
277133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16613/16613-h.zip	2005-08-28 07:55:39	ebooks/16613
312000	application/epub+zip	http://www.gutenberg.org/ebooks/16613.epub.images	2020-06-08 01:35:24.638903	ebooks/16613
312000	application/epub+zip	http://www.gutenberg.org/ebooks/16613.epub.noimages	2020-06-08 01:35:24.996917	ebooks/16613
768913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16613/16613-8.txt	2005-08-28 07:50:50	ebooks/16613
769014	text/plain	http://www.gutenberg.org/ebooks/16613.txt.utf-8	2020-06-08 01:35:23.975934	ebooks/16613
1309000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16613.kindle.noimages	2020-06-08 01:35:28.095867	ebooks/16613
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/16613.rdf	2020-06-11 01:13:20.806209	ebooks/16613
13664	image/jpeg	http://www.gutenberg.org/cache/epub/16613/pg16613.cover.medium.jpg	2020-06-08 01:35:28.194863	ebooks/16613
101223	application/epub+zip	http://www.gutenberg.org/ebooks/16618.epub.images	2020-06-08 01:35:36.62177	ebooks/16618
820682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16613/16613-h/16613-h.htm	2005-08-28 07:55:04	ebooks/16613
1309008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16613.kindle.images	2020-06-08 01:35:26.542882	ebooks/16613
3410	image/jpeg	http://www.gutenberg.org/cache/epub/16613/pg16613.cover.small.jpg	2020-06-08 01:35:28.147864	ebooks/16613
768925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16613/16613.txt	2005-08-28 07:50:51	ebooks/16613
266465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16613/16613-8.zip	2005-08-28 07:50:51	ebooks/16613
172025	application/zip	http://www.gutenberg.org/files/16614/16614-8.zip	2005-08-28 08:35:34	ebooks/16614
3659	image/jpeg	http://www.gutenberg.org/cache/epub/16614/pg16614.cover.small.jpg	2020-06-08 01:35:31.589817	ebooks/16614
209771	application/epub+zip	http://www.gutenberg.org/ebooks/16614.epub.noimages	2020-06-08 01:35:29.074857	ebooks/16614
485596	text/plain	http://www.gutenberg.org/ebooks/16614.txt.utf-8	2020-06-08 01:35:28.363876	ebooks/16614
209771	application/epub+zip	http://www.gutenberg.org/ebooks/16614.epub.images	2020-06-08 01:35:28.854875	ebooks/16614
485415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16614/16614-8.txt	2005-08-28 08:35:26	ebooks/16614
874899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16614.kindle.noimages	2020-06-08 01:35:31.528815	ebooks/16614
874903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16614.kindle.images	2020-06-08 01:35:30.297833	ebooks/16614
180702	application/zip	http://www.gutenberg.org/files/16614/16614-h.zip	2005-08-28 08:35:34	ebooks/16614
171971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16614/16614.zip	2005-08-28 08:35:34	ebooks/16614
485855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16614/16614.txt	2005-08-28 08:35:26	ebooks/16614
528182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16614/16614-h/16614-h.htm	2005-08-28 08:35:34	ebooks/16614
16528	image/jpeg	http://www.gutenberg.org/cache/epub/16614/pg16614.cover.medium.jpg	2020-06-08 01:35:31.647812	ebooks/16614
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/16614.rdf	2020-06-11 01:13:20.833209	ebooks/16614
51598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16615/16615.txt	2005-08-29 01:09:50	ebooks/16615
47657	application/epub+zip	http://www.gutenberg.org/ebooks/16615.epub.noimages	2020-06-08 01:35:32.281816	ebooks/16615
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/16615.rdf	2020-06-11 01:13:20.860208	ebooks/16615
190709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16615.kindle.images	2020-06-08 01:35:32.647802	ebooks/16615
82381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16615/16615-h/16615-h.htm	2005-08-29 01:09:50	ebooks/16615
190701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16615.kindle.noimages	2020-06-08 01:35:33.023825	ebooks/16615
19731	application/zip	http://www.gutenberg.org/files/16615/16615-8.zip	2005-08-29 01:09:50	ebooks/16615
19712	application/zip	http://www.gutenberg.org/files/16615/16615.zip	2005-08-29 01:09:50	ebooks/16615
47657	application/epub+zip	http://www.gutenberg.org/ebooks/16615.epub.images	2020-06-08 01:35:32.092814	ebooks/16615
14265	image/jpeg	http://www.gutenberg.org/cache/epub/16615/pg16615.cover.medium.jpg	2020-06-08 01:35:33.096837	ebooks/16615
23155	application/zip	http://www.gutenberg.org/files/16615/16615-h.zip	2005-08-29 01:09:50	ebooks/16615
51606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16615/16615-8.txt	2005-08-29 01:09:50	ebooks/16615
51575	text/plain	http://www.gutenberg.org/ebooks/16615.txt.utf-8	2020-06-08 01:35:31.823823	ebooks/16615
3488	image/jpeg	http://www.gutenberg.org/cache/epub/16615/pg16615.cover.small.jpg	2020-06-08 01:35:33.061834	ebooks/16615
22020	text/html; charset=us-ascii	http://www.gutenberg.org/files/16616/16616-h.zip	2005-08-29 01:13:50	ebooks/16616
46741	application/epub+zip	http://www.gutenberg.org/ebooks/16616.epub.noimages	2020-06-08 01:35:33.693789	ebooks/16616
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/16616.rdf	2020-06-11 01:13:20.884216	ebooks/16616
18590	application/zip	http://www.gutenberg.org/files/16616/16616.zip	2005-08-29 01:13:50	ebooks/16616
3498	image/jpeg	http://www.gutenberg.org/cache/epub/16616/pg16616.cover.small.jpg	2020-06-08 01:35:34.449805	ebooks/16616
76945	text/html; charset=us-ascii	http://www.gutenberg.org/files/16616/16616-h/16616-h.htm	2005-08-29 01:13:50	ebooks/16616
48591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16616/16616.txt	2005-08-29 01:13:50	ebooks/16616
184612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16616.kindle.images	2020-06-08 01:35:34.060786	ebooks/16616
184609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16616.kindle.noimages	2020-06-08 01:35:34.413791	ebooks/16616
48563	text/plain	http://www.gutenberg.org/ebooks/16616.txt.utf-8	2020-06-08 01:35:33.228796	ebooks/16616
13979	image/jpeg	http://www.gutenberg.org/cache/epub/16616/pg16616.cover.medium.jpg	2020-06-08 01:35:34.483802	ebooks/16616
46740	application/epub+zip	http://www.gutenberg.org/ebooks/16616.epub.images	2020-06-08 01:35:33.493807	ebooks/16616
387964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16617.kindle.images	2020-06-08 01:35:35.357763	ebooks/16617
71002	application/zip	http://www.gutenberg.org/files/16617/16617-h.zip	2005-08-29 01:18:28	ebooks/16617
387958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16617.kindle.noimages	2020-06-08 01:35:35.831759	ebooks/16617
209956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16617/16617-h/16617-h.htm	2005-08-29 01:18:28	ebooks/16617
3560	image/jpeg	http://www.gutenberg.org/cache/epub/16617/pg16617.cover.small.jpg	2020-06-08 01:35:35.86378	ebooks/16617
68443	application/zip	http://www.gutenberg.org/files/16617/16617.zip	2005-08-29 01:18:28	ebooks/16617
193129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16617/16617-8.txt	2005-08-29 01:18:26	ebooks/16617
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/16617.rdf	2020-06-11 01:13:20.912215	ebooks/16617
193139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16617/16617.txt	2005-08-29 01:18:26	ebooks/16617
94370	application/epub+zip	http://www.gutenberg.org/ebooks/16617.epub.noimages	2020-06-08 01:35:34.87278	ebooks/16617
15144	image/jpeg	http://www.gutenberg.org/cache/epub/16617/pg16617.cover.medium.jpg	2020-06-08 01:35:35.909766	ebooks/16617
193410	text/plain	http://www.gutenberg.org/ebooks/16617.txt.utf-8	2020-06-08 01:35:34.616798	ebooks/16617
68650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16617/16617-8.zip	2005-08-29 01:18:28	ebooks/16617
94368	application/epub+zip	http://www.gutenberg.org/ebooks/16617.epub.images	2020-06-08 01:35:34.793782	ebooks/16617
15431	image/jpeg	http://www.gutenberg.org/cache/epub/16618/pg16618.cover.medium.jpg	2020-06-08 01:35:38.261728	ebooks/16618
261763	text/html	http://www.gutenberg.org/ebooks/16618.html.noimages	2020-06-08 01:35:36.437819	ebooks/16618
178228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16618/16618-8.txt	2005-08-29 06:08:22	ebooks/16618
417035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16618.kindle.noimages	2020-06-08 01:35:38.212728	ebooks/16618
261763	text/html	http://www.gutenberg.org/ebooks/16618.html.images	2020-06-08 01:35:36.335751	ebooks/16618
67209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16618/16618-8.zip	2005-08-29 06:08:24	ebooks/16618
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/16618.rdf	2020-06-11 01:13:20.94021	ebooks/16618
417047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16618.kindle.images	2020-06-08 01:35:37.487751	ebooks/16618
3996	image/jpeg	http://www.gutenberg.org/cache/epub/16618/pg16618.cover.small.jpg	2020-06-08 01:35:38.237732	ebooks/16618
183597	text/plain	http://www.gutenberg.org/ebooks/16618.txt.utf-8	2020-06-08 01:35:36.033797	ebooks/16618
101223	application/epub+zip	http://www.gutenberg.org/ebooks/16618.epub.noimages	2020-06-08 01:35:36.748757	ebooks/16618
42899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16619/16619.zip	2005-08-29 06:10:54	ebooks/16619
2140784	application/zip	http://www.gutenberg.org/files/16619/16619-h.zip	2005-08-29 06:10:54	ebooks/16619
1264164	application/epub+zip	http://www.gutenberg.org/ebooks/16619.epub.images	2020-06-08 01:35:39.701743	ebooks/16619
3248974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16619.kindle.images	2020-06-08 01:35:46.141828	ebooks/16619
3774	image/jpeg	http://www.gutenberg.org/cache/epub/16619/pg16619.cover.small.jpg	2020-06-08 01:35:46.569821	ebooks/16619
100772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16619/16619.txt	2005-08-29 06:10:52	ebooks/16619
42943	application/zip	http://www.gutenberg.org/files/16619/16619-8.zip	2005-08-29 06:10:54	ebooks/16619
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/16619.rdf	2020-06-11 01:13:20.966211	ebooks/16619
119769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16619/16619-h/16619-h.htm	2005-08-29 06:10:52	ebooks/16619
100748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16619/16619-8.txt	2005-08-29 06:10:52	ebooks/16619
100793	text/plain	http://www.gutenberg.org/ebooks/16619.txt.utf-8	2020-06-08 01:35:38.373726	ebooks/16619
67603	application/epub+zip	http://www.gutenberg.org/ebooks/16619.epub.noimages	2020-06-08 01:35:39.916729	ebooks/16619
278003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16619.kindle.noimages	2020-06-08 01:35:46.532822	ebooks/16619
16924	image/jpeg	http://www.gutenberg.org/cache/epub/16619/pg16619.cover.medium.jpg	2020-06-08 01:35:46.60283	ebooks/16619
3661177	text/html	http://www.gutenberg.org/ebooks/1662.html.noimages	2020-06-01 01:07:09.235641	ebooks/1662
914545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1662/1662.zip	2010-02-20 15:05:16	ebooks/1662
4038	image/jpeg	http://www.gutenberg.org/cache/epub/1662/pg1662.cover.small.jpg	2020-06-01 01:07:28.536566	ebooks/1662
14854	image/jpeg	http://www.gutenberg.org/cache/epub/1662/pg1662.cover.medium.jpg	2020-06-01 01:07:28.560562	ebooks/1662
5227355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1662.kindle.noimages	2020-06-01 01:07:28.494564	ebooks/1662
3099655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1662/1662.txt	2010-02-20 15:04:18	ebooks/1662
3099637	text/plain	http://www.gutenberg.org/ebooks/1662.txt.utf-8	2020-06-01 01:07:05.401655	ebooks/1662
1204479	application/epub+zip	http://www.gutenberg.org/ebooks/1662.epub.images	2020-06-01 01:07:10.831624	ebooks/1662
5227367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1662.kindle.images	2020-06-01 01:07:20.242658	ebooks/1662
914590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1662/1662-8.zip	2010-02-20 15:05:18	ebooks/1662
1204479	application/epub+zip	http://www.gutenberg.org/ebooks/1662.epub.noimages	2020-06-01 01:07:11.991587	ebooks/1662
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/1662.rdf	2020-06-11 01:01:27.013109	ebooks/1662
3099639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1662/1662-8.txt	2010-02-20 15:02:34	ebooks/1662
3661177	text/html	http://www.gutenberg.org/ebooks/1662.html.images	2020-06-01 01:07:08.559651	ebooks/1662
88983	text/plain; charset=utf-8	http://www.gutenberg.org/files/16620/16620-0.txt	2005-08-29 08:34:14	ebooks/16620
223005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16620.kindle.noimages	2020-06-08 01:35:47.51181	ebooks/16620
34528	application/zip	http://www.gutenberg.org/files/16620/16620-0.zip	2005-08-29 08:34:50	ebooks/16620
85903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16620/16620-8.txt	2005-08-29 08:30:30	ebooks/16620
3309	image/jpeg	http://www.gutenberg.org/cache/epub/16620/pg16620.cover.small.jpg	2020-06-08 01:35:47.537825	ebooks/16620
98879	text/html	http://www.gutenberg.org/ebooks/16620.html.noimages	2020-06-08 01:35:46.800829	ebooks/16620
12934	image/jpeg	http://www.gutenberg.org/cache/epub/16620/pg16620.cover.medium.jpg	2020-06-08 01:35:47.561811	ebooks/16620
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/16620.rdf	2020-06-11 01:13:20.994208	ebooks/16620
34195	application/zip	http://www.gutenberg.org/files/16620/16620-8.zip	2005-08-29 08:34:50	ebooks/16620
223012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16620.kindle.images	2020-06-08 01:35:47.226814	ebooks/16620
98879	text/html	http://www.gutenberg.org/ebooks/16620.html.images	2020-06-08 01:35:46.769828	ebooks/16620
55461	application/epub+zip	http://www.gutenberg.org/ebooks/16620.epub.noimages	2020-06-08 01:35:46.945824	ebooks/16620
55460	application/epub+zip	http://www.gutenberg.org/ebooks/16620.epub.images	2020-06-08 01:35:46.866827	ebooks/16620
130218	text/html	http://www.gutenberg.org/ebooks/16621.html.images	2020-06-08 01:35:47.748817	ebooks/16621
73914	application/epub+zip	http://www.gutenberg.org/ebooks/16621.epub.images	2020-06-08 01:35:47.889816	ebooks/16621
304346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16621.kindle.images	2020-06-08 01:35:48.251809	ebooks/16621
304338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16621.kindle.noimages	2020-06-08 01:35:48.560804	ebooks/16621
73914	application/epub+zip	http://www.gutenberg.org/ebooks/16621.epub.noimages	2020-06-08 01:35:47.943811	ebooks/16621
22422	image/jpeg	http://www.gutenberg.org/cache/epub/16621/pg16621.cover.medium.jpg	2020-06-08 01:35:48.611807	ebooks/16621
47182	application/zip	http://www.gutenberg.org/files/16621/16621-8.zip	2005-08-29 08:39:20	ebooks/16621
130218	text/html	http://www.gutenberg.org/ebooks/16621.html.noimages	2020-06-08 01:35:47.814818	ebooks/16621
123761	text/plain	http://www.gutenberg.org/ebooks/16621.txt.utf-8	2020-06-08 01:35:47.671817	ebooks/16621
119265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16621/16621-8.txt	2005-08-29 08:39:18	ebooks/16621
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/16621.rdf	2020-06-11 01:13:21.017205	ebooks/16621
4907	image/jpeg	http://www.gutenberg.org/cache/epub/16621/pg16621.cover.small.jpg	2020-06-08 01:35:48.586811	ebooks/16621
563124	application/epub+zip	http://www.gutenberg.org/ebooks/16622.epub.images	2020-06-08 01:35:49.126808	ebooks/16622
16484	image/jpeg	http://www.gutenberg.org/cache/epub/16622/pg16622.cover.medium.jpg	2020-06-08 01:35:50.944797	ebooks/16622
1387856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16622.kindle.images	2020-06-08 01:35:50.234781	ebooks/16622
521309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16622.kindle.noimages	2020-06-08 01:35:50.85977	ebooks/16622
101156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16622/16622.zip	2005-08-30 09:57:44	ebooks/16622
252383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16622/16622.txt	2005-08-30 09:57:44	ebooks/16622
530854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16622/16622-h.zip	2005-08-30 09:57:44	ebooks/16622
3974	image/jpeg	http://www.gutenberg.org/cache/epub/16622/pg16622.cover.small.jpg	2020-06-08 01:35:50.912778	ebooks/16622
252362	text/plain	http://www.gutenberg.org/ebooks/16622.txt.utf-8	2020-06-08 01:35:48.728836	ebooks/16622
101189	application/zip	http://www.gutenberg.org/files/16622/16622-8.zip	2005-08-30 09:57:44	ebooks/16622
274248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16622/16622-h/16622-h.htm	2005-08-30 09:57:44	ebooks/16622
252387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16622/16622-8.txt	2005-08-30 09:57:44	ebooks/16622
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/16622.rdf	2020-06-11 01:13:21.045224	ebooks/16622
128617	application/epub+zip	http://www.gutenberg.org/ebooks/16622.epub.noimages	2020-06-08 01:35:49.343802	ebooks/16622
281034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16623/16623-8.txt	2005-08-30 10:01:54	ebooks/16623
140544	application/epub+zip	http://www.gutenberg.org/ebooks/16623.epub.noimages	2020-06-08 01:35:51.835756	ebooks/16623
16435	image/jpeg	http://www.gutenberg.org/cache/epub/16623/pg16623.cover.medium.jpg	2020-06-08 01:35:53.344741	ebooks/16623
281028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16623/16623.txt	2005-08-30 10:01:54	ebooks/16623
126280	application/zip	http://www.gutenberg.org/files/16623/16623-h.zip	2005-08-30 10:01:54	ebooks/16623
4038	image/jpeg	http://www.gutenberg.org/cache/epub/16623/pg16623.cover.small.jpg	2020-06-08 01:35:53.311739	ebooks/16623
110279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16623/16623-8.zip	2005-08-30 10:01:54	ebooks/16623
308454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16623/16623-h/16623-h.htm	2005-08-30 10:01:54	ebooks/16623
595430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16623.kindle.images	2020-06-08 01:35:52.556748	ebooks/16623
151474	application/epub+zip	http://www.gutenberg.org/ebooks/16623.epub.images	2020-06-08 01:35:51.576771	ebooks/16623
577488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16623.kindle.noimages	2020-06-08 01:35:53.274751	ebooks/16623
15973	application/rdf+xml	http://www.gutenberg.org/ebooks/16623.rdf	2020-06-11 01:13:21.074207	ebooks/16623
281034	text/plain	http://www.gutenberg.org/ebooks/16623.txt.utf-8	2020-06-08 01:35:51.081781	ebooks/16623
110248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16623/16623.zip	2005-08-30 10:01:54	ebooks/16623
54438	application/epub+zip	http://www.gutenberg.org/ebooks/16624.epub.images	2020-06-08 01:35:53.72673	ebooks/16624
100884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16624/16624-h/16624-h.htm	2017-06-25 08:58:41	ebooks/16624
88640	text/plain	http://www.gutenberg.org/ebooks/16624.txt.utf-8	2020-06-08 01:35:53.479734	ebooks/16624
221502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16624.kindle.images	2020-06-08 01:35:54.233722	ebooks/16624
88639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16624/16624.txt	2017-06-25 08:58:33	ebooks/16624
2958	image/jpeg	http://www.gutenberg.org/cache/epub/16624/pg16624.cover.small.jpg	2020-06-08 01:35:54.563724	ebooks/16624
221494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16624.kindle.noimages	2020-06-08 01:35:54.534754	ebooks/16624
54438	application/epub+zip	http://www.gutenberg.org/ebooks/16624.epub.noimages	2020-06-08 01:35:53.935732	ebooks/16624
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/16624.rdf	2020-06-11 01:13:21.098206	ebooks/16624
10596	image/jpeg	http://www.gutenberg.org/cache/epub/16624/pg16624.cover.medium.jpg	2020-06-08 01:35:54.589723	ebooks/16624
33749	application/zip	http://www.gutenberg.org/files/16624/16624.zip	2017-06-25 08:59:00	ebooks/16624
36763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16624/16624-h.zip	2017-08-07 08:38:10	ebooks/16624
15302	image/jpeg	http://www.gutenberg.org/cache/epub/16625/pg16625.cover.medium.jpg	2020-06-08 01:36:13.834771	ebooks/16625
2987839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16625.kindle.images	2020-06-08 01:36:06.392885	ebooks/16625
38811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16625/16625-h/index.html	2005-08-30 12:30:36	ebooks/16625
1078620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16625/16625-8.txt	2005-08-30 12:30:32	ebooks/16625
639884	application/epub+zip	http://www.gutenberg.org/ebooks/16625.epub.noimages	2020-06-08 01:36:00.161964	ebooks/16625
1103731	text/plain	http://www.gutenberg.org/ebooks/16625.txt.utf-8	2020-06-08 01:35:54.729754	ebooks/16625
3594	image/jpeg	http://www.gutenberg.org/cache/epub/16625/pg16625.cover.small.jpg	2020-06-08 01:36:13.176777	ebooks/16625
2973382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16625.kindle.noimages	2020-06-08 01:36:12.572786	ebooks/16625
1067770	text/html	http://www.gutenberg.org/files/16625/16625-h/ii.html	2005-08-30 12:13:52	ebooks/16625
440	application/octet-stream	http://www.gutenberg.org/files/16625/16625-h/music/alfonso.ly.txt	2005-05-09 15:42:00	ebooks/16625
442	audio/midi	http://www.gutenberg.org/files/16625/16625-h/music/alfonso.midi	2005-05-09 15:42:00	ebooks/16625
17893	application/rdf+xml	http://www.gutenberg.org/ebooks/16625.rdf	2020-06-11 01:13:21.130203	ebooks/16625
38811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16625/16625-h/16625-h.htm	2005-08-30 12:30:36	ebooks/16625
648289	application/epub+zip	http://www.gutenberg.org/ebooks/16625.epub.images	2020-06-08 01:35:58.244976	ebooks/16625
965157	text/html	http://www.gutenberg.org/files/16625/16625-h/i.html	2005-08-30 15:42:00	ebooks/16625
576466	application/zip	http://www.gutenberg.org/files/16625/16625-h.zip	2005-08-30 12:34:12	ebooks/16625
450370	application/zip	http://www.gutenberg.org/files/16625/16625-8.zip	2005-08-30 12:34:12	ebooks/16625
3421	image/jpeg	http://www.gutenberg.org/cache/epub/16626/pg16626.cover.small.jpg	2020-06-08 01:36:17.378729	ebooks/16626
13392	image/jpeg	http://www.gutenberg.org/cache/epub/16626/pg16626.cover.medium.jpg	2020-06-08 01:36:17.410722	ebooks/16626
1008255	application/epub+zip	http://www.gutenberg.org/ebooks/16626.epub.images	2020-06-08 01:36:15.731766	ebooks/16626
64726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16626/16626.zip	2005-09-02 07:39:58	ebooks/16626
2616250	application/zip	http://www.gutenberg.org/files/16626/16626-h.zip	2005-09-02 07:39:58	ebooks/16626
90233	application/epub+zip	http://www.gutenberg.org/ebooks/16626.epub.noimages	2020-06-08 01:36:15.977745	ebooks/16626
374137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16626.kindle.noimages	2020-06-08 01:36:17.343725	ebooks/16626
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/16626.rdf	2020-06-11 01:13:21.158204	ebooks/16626
1963187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16626.kindle.images	2020-06-08 01:36:16.846737	ebooks/16626
160258	text/plain	http://www.gutenberg.org/ebooks/16626.txt.utf-8	2020-06-08 01:36:15.16276	ebooks/16626
64769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16626/16626-8.zip	2005-09-02 07:39:58	ebooks/16626
160269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16626/16626-8.txt	2005-09-02 07:37:48	ebooks/16626
160264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16626/16626.txt	2005-09-02 07:37:48	ebooks/16626
180944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16626/16626-h/16626-h.htm	2005-09-02 07:37:48	ebooks/16626
25532	image/jpeg	http://www.gutenberg.org/cache/epub/16627/pg16627.cover.medium.jpg	2020-06-08 01:36:20.075908	ebooks/16627
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/16627.rdf	2020-06-11 01:13:21.182243	ebooks/16627
558574	text/plain	http://www.gutenberg.org/ebooks/16627.txt.utf-8	2020-06-08 01:36:17.549739	ebooks/16627
575993	text/html	http://www.gutenberg.org/ebooks/16627.html.noimages	2020-06-08 01:36:17.948746	ebooks/16627
213211	application/epub+zip	http://www.gutenberg.org/ebooks/16627.epub.images	2020-06-08 01:36:18.139713	ebooks/16627
575993	text/html	http://www.gutenberg.org/ebooks/16627.html.images	2020-06-08 01:36:17.82976	ebooks/16627
558602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16627/16627.txt	2005-08-31 05:14:38	ebooks/16627
4544	image/jpeg	http://www.gutenberg.org/cache/epub/16627/pg16627.cover.small.jpg	2020-06-08 01:36:20.047917	ebooks/16627
213210	application/epub+zip	http://www.gutenberg.org/ebooks/16627.epub.noimages	2020-06-08 01:36:18.237728	ebooks/16627
172332	application/zip	http://www.gutenberg.org/files/16627/16627.zip	2005-08-31 05:14:38	ebooks/16627
866818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16627.kindle.noimages	2020-06-08 01:36:20.018929	ebooks/16627
866835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16627.kindle.images	2020-06-08 01:36:19.126707	ebooks/16627
105523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16628/16628.txt	2005-08-31 05:18:20	ebooks/16628
71552	application/epub+zip	http://www.gutenberg.org/ebooks/16628.epub.noimages	2020-06-08 01:36:21.440879	ebooks/16628
3238695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16628.kindle.images	2020-06-08 01:36:26.495815	ebooks/16628
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/16628.rdf	2020-06-11 01:13:21.208211	ebooks/16628
4360	image/jpeg	http://www.gutenberg.org/cache/epub/16628/pg16628.cover.small.jpg	2020-06-08 01:36:26.928801	ebooks/16628
105508	text/plain	http://www.gutenberg.org/ebooks/16628.txt.utf-8	2020-06-08 01:36:20.193051	ebooks/16628
43640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16628/16628-8.zip	2005-08-31 05:18:20	ebooks/16628
43605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16628/16628.zip	2005-08-31 05:18:20	ebooks/16628
1272711	application/epub+zip	http://www.gutenberg.org/ebooks/16628.epub.images	2020-06-08 01:36:21.237903	ebooks/16628
124177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16628/16628-h/16628-h.htm	2005-08-31 05:18:20	ebooks/16628
21543	image/jpeg	http://www.gutenberg.org/cache/epub/16628/pg16628.cover.medium.jpg	2020-06-08 01:36:26.962805	ebooks/16628
105532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16628/16628-8.txt	2005-08-31 05:18:20	ebooks/16628
2294548	application/zip	http://www.gutenberg.org/files/16628/16628-h.zip	2005-08-31 05:18:22	ebooks/16628
298242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16628.kindle.noimages	2020-06-08 01:36:26.889808	ebooks/16628
529822	text/plain	http://www.gutenberg.org/ebooks/16629.txt.utf-8	2020-06-08 01:36:27.101807	ebooks/16629
1264339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16629.kindle.images	2020-06-08 01:36:28.986789	ebooks/16629
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/16629.rdf	2020-06-11 01:13:21.23621	ebooks/16629
977382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16629.kindle.noimages	2020-06-08 01:36:30.144759	ebooks/16629
354761	application/zip	http://www.gutenberg.org/files/16629/16629-h.zip	2005-08-31 08:34:22	ebooks/16629
240138	application/epub+zip	http://www.gutenberg.org/ebooks/16629.epub.noimages	2020-06-08 01:36:27.771789	ebooks/16629
529839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16629/16629.txt	2005-08-31 08:34:22	ebooks/16629
206270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16629/16629.zip	2005-08-31 08:34:22	ebooks/16629
384111	application/epub+zip	http://www.gutenberg.org/ebooks/16629.epub.images	2020-06-08 01:36:27.561818	ebooks/16629
529848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16629/16629-8.txt	2005-08-31 08:34:22	ebooks/16629
12024	image/jpeg	http://www.gutenberg.org/cache/epub/16629/pg16629.cover.medium.jpg	2020-06-08 01:36:30.227759	ebooks/16629
3210	image/jpeg	http://www.gutenberg.org/cache/epub/16629/pg16629.cover.small.jpg	2020-06-08 01:36:30.18779	ebooks/16629
579176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16629/16629-h/16629-h.htm	2005-08-31 08:34:22	ebooks/16629
206311	application/zip	http://www.gutenberg.org/files/16629/16629-8.zip	2005-08-31 08:34:22	ebooks/16629
299489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1663.kindle.images	2020-06-01 01:07:29.474549	ebooks/1663
43440	text/html; charset=us-ascii	http://www.gutenberg.org/files/1663/1663-h.zip	2013-02-02 06:33:16	ebooks/1663
4959	image/jpeg	http://www.gutenberg.org/cache/epub/1663/pg1663.cover.small.jpg	2020-06-01 01:07:29.921542	ebooks/1663
70937	application/epub+zip	http://www.gutenberg.org/ebooks/1663.epub.images	2020-06-01 01:07:28.91655	ebooks/1663
299476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1663.kindle.noimages	2020-06-01 01:07:29.876545	ebooks/1663
26256	image/jpeg	http://www.gutenberg.org/cache/epub/1663/pg1663.cover.medium.jpg	2020-06-01 01:07:29.96454	ebooks/1663
100916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1663/1663.txt	2008-11-23 00:21:20	ebooks/1663
37980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1663/1663.zip	2008-11-23 00:22:52	ebooks/1663
100888	text/plain	http://www.gutenberg.org/ebooks/1663.txt.utf-8	2020-06-01 01:07:28.675565	ebooks/1663
70936	application/epub+zip	http://www.gutenberg.org/ebooks/1663.epub.noimages	2020-06-01 01:07:29.073556	ebooks/1663
139386	text/html; charset=us-ascii	http://www.gutenberg.org/files/1663/1663-h/1663-h.htm	2013-02-02 06:33:16	ebooks/1663
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/1663.rdf	2020-06-11 01:01:27.038077	ebooks/1663
501288	text/plain	http://www.gutenberg.org/ebooks/16630.txt.utf-8	2020-06-08 01:36:30.378786	ebooks/16630
501317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16630/16630.txt	2005-08-31 09:54:50	ebooks/16630
2959	image/jpeg	http://www.gutenberg.org/cache/epub/16630/pg16630.cover.small.jpg	2020-06-08 01:36:40.719935	ebooks/16630
20775	image/jpeg	http://www.gutenberg.org/cache/epub/16630/pg16630.cover.medium.jpg	2020-06-08 01:36:40.749934	ebooks/16630
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/16630.rdf	2020-06-11 01:13:21.263236	ebooks/16630
402701	application/epub+zip	http://www.gutenberg.org/ebooks/16630.epub.noimages	2020-06-08 01:36:32.884735	ebooks/16630
194268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16630/16630.zip	2020-06-01 06:36:36	ebooks/16630
6147062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16630.kindle.images	2020-06-08 01:36:39.197953	ebooks/16630
545174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16630/16630-h/16630-h.htm	2020-06-01 06:35:36	ebooks/16630
3205520	application/epub+zip	http://www.gutenberg.org/ebooks/16630.epub.images	2020-06-08 01:36:32.461728	ebooks/16630
3440122	application/zip	http://www.gutenberg.org/files/16630/16630-h.zip	2020-06-01 06:36:36	ebooks/16630
1244245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16630.kindle.noimages	2020-06-08 01:36:40.686923	ebooks/16630
501307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16630/16630-8.txt	2005-08-31 09:54:50	ebooks/16630
194297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16630/16630-8.zip	2020-06-01 06:36:36	ebooks/16630
681787	text/plain	http://www.gutenberg.org/ebooks/16631.txt.utf-8	2020-06-08 01:36:40.881943	ebooks/16631
265990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16631/16631.zip	2005-09-01 02:22:02	ebooks/16631
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/16631.rdf	2020-06-11 01:13:21.287204	ebooks/16631
1205391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16631.kindle.noimages	2020-06-08 01:36:44.319874	ebooks/16631
1300682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16631.kindle.images	2020-06-08 01:36:42.9739	ebooks/16631
15168	image/jpeg	http://www.gutenberg.org/cache/epub/16631/pg16631.cover.medium.jpg	2020-06-08 01:36:44.399872	ebooks/16631
4099	image/jpeg	http://www.gutenberg.org/cache/epub/16631/pg16631.cover.small.jpg	2020-06-08 01:36:44.360883	ebooks/16631
317243	text/html; charset=us-ascii	http://www.gutenberg.org/files/16631/16631-h.zip	2005-09-05 02:08:44	ebooks/16631
351622	application/epub+zip	http://www.gutenberg.org/ebooks/16631.epub.images	2020-06-08 01:36:41.343954	ebooks/16631
681815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16631/16631.txt	2005-09-01 02:22:02	ebooks/16631
303835	application/epub+zip	http://www.gutenberg.org/ebooks/16631.epub.noimages	2020-06-08 01:36:41.608932	ebooks/16631
710658	text/html; charset=us-ascii	http://www.gutenberg.org/files/16631/16631-h/16631-h.htm	2005-09-05 02:07:38	ebooks/16631
146717	application/epub+zip	http://www.gutenberg.org/ebooks/16632.epub.images	2020-06-08 01:36:44.982945	ebooks/16632
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/16632.rdf	2020-06-11 01:13:21.311204	ebooks/16632
317584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16632/16632-h/16632-h.htm	2005-09-02 06:03:07	ebooks/16632
135864	application/epub+zip	http://www.gutenberg.org/ebooks/16632.epub.noimages	2020-06-08 01:36:45.208883	ebooks/16632
507428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16632.kindle.noimages	2020-06-08 01:36:46.975842	ebooks/16632
25110	image/jpeg	http://www.gutenberg.org/cache/epub/16632/pg16632.cover.medium.jpg	2020-06-08 01:36:47.080842	ebooks/16632
170746	text/plain	http://www.gutenberg.org/ebooks/16632.txt.utf-8	2020-06-08 01:36:44.536888	ebooks/16632
170745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16632/16632.txt	2005-09-02 05:58:06	ebooks/16632
2972	image/jpeg	http://www.gutenberg.org/cache/epub/16632/pg16632.cover.small.jpg	2020-06-08 01:36:47.030859	ebooks/16632
60899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16632/16632.zip	2005-09-02 05:58:06	ebooks/16632
136834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16632/16632-h.zip	2005-09-02 06:03:19	ebooks/16632
524017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16632.kindle.images	2020-06-08 01:36:46.093853	ebooks/16632
108929	application/epub+zip	http://www.gutenberg.org/ebooks/16633.epub.images	2020-06-08 01:36:47.592843	ebooks/16633
448601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16633.kindle.images	2020-06-08 01:36:48.213844	ebooks/16633
3841	image/jpeg	http://www.gutenberg.org/cache/epub/16633/pg16633.cover.small.jpg	2020-06-08 01:36:48.772816	ebooks/16633
108928	application/epub+zip	http://www.gutenberg.org/ebooks/16633.epub.noimages	2020-06-08 01:36:47.684833	ebooks/16633
235150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16633/16633-8.txt	2005-09-03 08:48:48	ebooks/16633
448596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16633.kindle.noimages	2020-06-08 01:36:48.746823	ebooks/16633
14465	image/jpeg	http://www.gutenberg.org/cache/epub/16633/pg16633.cover.medium.jpg	2020-06-08 01:36:48.795829	ebooks/16633
82264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16633/16633-8.zip	2005-09-03 08:48:50	ebooks/16633
256077	text/html	http://www.gutenberg.org/ebooks/16633.html.images	2020-06-08 01:36:47.403857	ebooks/16633
256077	text/html	http://www.gutenberg.org/ebooks/16633.html.noimages	2020-06-08 01:36:47.464848	ebooks/16633
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/16633.rdf	2020-06-11 01:13:21.336204	ebooks/16633
237996	text/plain	http://www.gutenberg.org/ebooks/16633.txt.utf-8	2020-06-08 01:36:47.244847	ebooks/16633
81837	application/zip	http://www.gutenberg.org/files/16634/16634.zip	2005-09-03 11:08:14	ebooks/16634
28312	image/jpeg	http://www.gutenberg.org/cache/epub/16634/pg16634.cover.medium.jpg	2020-06-08 01:36:52.37977	ebooks/16634
7729527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16634.kindle.images	2020-06-08 01:36:51.71578	ebooks/16634
655670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16634.kindle.noimages	2020-06-08 01:36:52.316789	ebooks/16634
204008	text/plain	http://www.gutenberg.org/ebooks/16634.txt.utf-8	2020-06-08 01:36:48.905836	ebooks/16634
4227	image/jpeg	http://www.gutenberg.org/cache/epub/16634/pg16634.cover.small.jpg	2020-06-08 01:36:52.349786	ebooks/16634
214746	application/epub+zip	http://www.gutenberg.org/ebooks/16634.epub.noimages	2020-06-08 01:36:49.664823	ebooks/16634
204038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16634/16634.txt	2005-09-03 11:08:06	ebooks/16634
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/16634.rdf	2020-06-11 01:13:21.361202	ebooks/16634
228139	text/html; charset=us-ascii	http://www.gutenberg.org/files/16634/16634-h/16634-h.htm	2005-09-03 11:08:06	ebooks/16634
3701152	application/zip	http://www.gutenberg.org/files/16634/16634-h.zip	2005-09-03 11:08:16	ebooks/16634
3762255	application/epub+zip	http://www.gutenberg.org/ebooks/16634.epub.images	2020-06-08 01:36:49.419845	ebooks/16634
83887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16635/16635-h.zip	2005-09-03 11:44:58	ebooks/16635
204283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16635/16635.txt	2005-09-03 11:44:56	ebooks/16635
10687	image/jpeg	http://www.gutenberg.org/cache/epub/16635/pg16635.cover.medium.jpg	2020-06-08 01:36:55.245768	ebooks/16635
485091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16635.kindle.noimages	2020-06-08 01:36:55.148738	ebooks/16635
105147	application/epub+zip	http://www.gutenberg.org/ebooks/16635.epub.noimages	2020-06-08 01:36:53.30677	ebooks/16635
106123	application/epub+zip	http://www.gutenberg.org/ebooks/16635.epub.images	2020-06-08 01:36:52.996774	ebooks/16635
2854	image/jpeg	http://www.gutenberg.org/cache/epub/16635/pg16635.cover.small.jpg	2020-06-08 01:36:55.199734	ebooks/16635
297059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16635/16635-h/16635-h.htm	2005-09-03 11:44:56	ebooks/16635
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/16635.rdf	2020-06-11 01:13:21.388206	ebooks/16635
204275	text/plain	http://www.gutenberg.org/ebooks/16635.txt.utf-8	2020-06-08 01:36:52.495779	ebooks/16635
75073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16635/16635-8.zip	2005-09-03 11:44:58	ebooks/16635
75034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16635/16635.zip	2005-09-03 11:44:58	ebooks/16635
204291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16635/16635-8.txt	2005-09-03 11:44:56	ebooks/16635
487271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16635.kindle.images	2020-06-08 01:36:54.221756	ebooks/16635
93757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16636/16636-8.txt	2005-09-03 11:51:54	ebooks/16636
287472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16636.kindle.images	2020-06-08 01:36:56.644718	ebooks/16636
135669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16636/16636-h/16636-h.htm	2005-09-03 11:51:54	ebooks/16636
93724	text/plain	http://www.gutenberg.org/ebooks/16636.txt.utf-8	2020-06-08 01:36:55.40474	ebooks/16636
44676	application/zip	http://www.gutenberg.org/files/16636/16636-h.zip	2005-09-03 11:51:54	ebooks/16636
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/16636.rdf	2020-06-11 01:13:21.415209	ebooks/16636
93748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16636/16636.txt	2005-09-03 11:51:54	ebooks/16636
62121	application/epub+zip	http://www.gutenberg.org/ebooks/16636.epub.noimages	2020-06-08 01:36:56.135771	ebooks/16636
15922	image/jpeg	http://www.gutenberg.org/cache/epub/16636/pg16636.cover.medium.jpg	2020-06-08 01:36:57.220716	ebooks/16636
277853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16636.kindle.noimages	2020-06-08 01:36:57.151708	ebooks/16636
3836	image/jpeg	http://www.gutenberg.org/cache/epub/16636/pg16636.cover.small.jpg	2020-06-08 01:36:57.18771	ebooks/16636
68448	application/epub+zip	http://www.gutenberg.org/ebooks/16636.epub.images	2020-06-08 01:36:55.763744	ebooks/16636
35205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16636/16636-8.zip	2005-09-03 11:51:54	ebooks/16636
35188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16636/16636.zip	2005-09-03 11:51:54	ebooks/16636
63729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16637/16637-h/16637-h.htm	2005-09-03 12:05:58	ebooks/16637
44387	application/epub+zip	http://www.gutenberg.org/ebooks/16637.epub.images	2020-06-08 01:36:57.50972	ebooks/16637
39044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16637/16637-h.zip	2005-09-03 12:05:58	ebooks/16637
39864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16637/16637.txt	2005-09-03 12:05:58	ebooks/16637
1758	image/jpeg	http://www.gutenberg.org/cache/epub/16637/pg16637.cover.small.jpg	2020-06-08 01:36:58.254713	ebooks/16637
156807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16637.kindle.images	2020-06-08 01:36:57.925705	ebooks/16637
11406	image/jpeg	http://www.gutenberg.org/cache/epub/16637/pg16637.cover.medium.jpg	2020-06-08 01:36:58.269712	ebooks/16637
156802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16637.kindle.noimages	2020-06-08 01:36:58.237713	ebooks/16637
39839	text/plain	http://www.gutenberg.org/ebooks/16637.txt.utf-8	2020-06-08 01:36:57.350728	ebooks/16637
14968	application/zip	http://www.gutenberg.org/files/16637/16637.zip	2005-09-03 12:05:58	ebooks/16637
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/16637.rdf	2020-06-11 01:13:21.441205	ebooks/16637
14986	application/zip	http://www.gutenberg.org/files/16637/16637-8.zip	2005-09-03 12:05:58	ebooks/16637
44390	application/epub+zip	http://www.gutenberg.org/ebooks/16637.epub.noimages	2020-06-08 01:36:57.609709	ebooks/16637
39873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16637/16637-8.txt	2005-09-03 12:05:58	ebooks/16637
132257	application/zip	http://www.gutenberg.org/files/16638/16638.zip	2005-11-12 10:02:12	ebooks/16638
1058056	application/zip	http://www.gutenberg.org/files/16638/16638-h.zip	2013-03-05 23:26:00	ebooks/16638
23301	image/jpeg	http://www.gutenberg.org/cache/epub/16638/pg16638.cover.medium.jpg	2020-06-08 01:37:03.29584	ebooks/16638
688819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16638.kindle.noimages	2020-06-08 01:37:03.200832	ebooks/16638
167931	application/epub+zip	http://www.gutenberg.org/ebooks/16638.epub.noimages	2020-06-08 01:36:59.532907	ebooks/16638
1064154	application/epub+zip	http://www.gutenberg.org/ebooks/16638.epub.images	2020-06-08 01:36:59.096939	ebooks/16638
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/16638.rdf	2020-06-11 01:13:21.4662	ebooks/16638
333741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16638/16638.txt	2005-11-12 10:02:12	ebooks/16638
333713	text/plain	http://www.gutenberg.org/ebooks/16638.txt.utf-8	2020-06-08 01:36:58.374723	ebooks/16638
2606146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16638.kindle.images	2020-06-08 01:37:02.273845	ebooks/16638
381114	text/html; charset=us-ascii	http://www.gutenberg.org/files/16638/16638-h/16638-h.htm	2013-03-05 23:23:32	ebooks/16638
4738	image/jpeg	http://www.gutenberg.org/cache/epub/16638/pg16638.cover.small.jpg	2020-06-08 01:37:03.250839	ebooks/16638
4448112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16639.kindle.images	2020-06-08 01:37:05.360888	ebooks/16639
15085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16639/16639.zip	2005-09-03 20:59:06	ebooks/16639
3633	image/jpeg	http://www.gutenberg.org/cache/epub/16639/pg16639.cover.small.jpg	2020-06-08 01:37:05.594804	ebooks/16639
38511	application/epub+zip	http://www.gutenberg.org/ebooks/16639.epub.noimages	2020-06-08 01:37:03.97483	ebooks/16639
2153292	text/html; charset=us-ascii	http://www.gutenberg.org/files/16639/16639-h.zip	2005-09-03 20:59:08	ebooks/16639
2192468	application/epub+zip	http://www.gutenberg.org/ebooks/16639.epub.images	2020-06-08 01:37:03.792848	ebooks/16639
39081	text/plain	http://www.gutenberg.org/ebooks/16639.txt.utf-8	2020-06-08 01:37:03.445848	ebooks/16639
39109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16639/16639.txt	2005-09-03 20:59:06	ebooks/16639
51003	text/html; charset=us-ascii	http://www.gutenberg.org/files/16639/16639-h/16639-h.htm	2005-09-03 20:59:06	ebooks/16639
14348	image/jpeg	http://www.gutenberg.org/cache/epub/16639/pg16639.cover.medium.jpg	2020-06-08 01:37:05.623806	ebooks/16639
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/16639.rdf	2020-06-11 01:13:21.489202	ebooks/16639
149027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16639.kindle.noimages	2020-06-08 01:37:05.563807	ebooks/16639
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/1664.rdf	2020-06-11 01:01:27.070072	ebooks/1664
43018	text/plain	http://www.gutenberg.org/ebooks/1664.txt.utf-8	2020-06-01 01:07:30.106542	ebooks/1664
36969	application/epub+zip	http://www.gutenberg.org/ebooks/1664.epub.images	2020-06-01 01:07:30.28753	ebooks/1664
157297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1664.kindle.noimages	2020-06-01 01:07:31.016525	ebooks/1664
157305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1664.kindle.images	2020-06-01 01:07:30.71956	ebooks/1664
16113	application/zip	http://www.gutenberg.org/files/1664/1664.zip	2008-11-06 21:36:30	ebooks/1664
43046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1664/1664.txt	2008-11-06 21:35:40	ebooks/1664
36969	application/epub+zip	http://www.gutenberg.org/ebooks/1664.epub.noimages	2020-06-01 01:07:30.422557	ebooks/1664
3566	image/jpeg	http://www.gutenberg.org/cache/epub/1664/pg1664.cover.small.jpg	2020-06-01 01:07:31.047546	ebooks/1664
58001	text/html; charset=us-ascii	http://www.gutenberg.org/files/1664/1664-h/1664-h.htm	2013-02-02 06:36:06	ebooks/1664
18002	text/html; charset=us-ascii	http://www.gutenberg.org/files/1664/1664-h.zip	2013-02-02 06:36:06	ebooks/1664
13451	image/jpeg	http://www.gutenberg.org/cache/epub/1664/pg1664.cover.medium.jpg	2020-06-01 01:07:31.076528	ebooks/1664
45200	application/zip	http://www.gutenberg.org/files/16640/16640.zip	2005-09-03 21:05:48	ebooks/16640
141989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16640/16640-h/16640-h.htm	2005-09-03 21:05:48	ebooks/16640
107521	text/plain	http://www.gutenberg.org/ebooks/16640.txt.utf-8	2020-06-08 01:37:05.741808	ebooks/16640
107537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16640/16640.txt	2005-09-03 21:05:48	ebooks/16640
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/16640.rdf	2020-06-11 01:13:21.515201	ebooks/16640
107543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16640/16640-8.txt	2005-09-03 21:05:48	ebooks/16640
17032	image/jpeg	http://www.gutenberg.org/cache/epub/16640/pg16640.cover.medium.jpg	2020-06-08 01:37:13.422005	ebooks/16640
1365513	application/epub+zip	http://www.gutenberg.org/ebooks/16640.epub.images	2020-06-08 01:37:06.971793	ebooks/16640
2294336	application/zip	http://www.gutenberg.org/files/16640/16640-h.zip	2005-09-03 21:05:48	ebooks/16640
3789	image/jpeg	http://www.gutenberg.org/cache/epub/16640/pg16640.cover.small.jpg	2020-06-08 01:37:13.386003	ebooks/16640
45235	application/zip	http://www.gutenberg.org/files/16640/16640-8.zip	2005-09-03 21:05:48	ebooks/16640
298537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16640.kindle.noimages	2020-06-08 01:37:13.346009	ebooks/16640
71775	application/epub+zip	http://www.gutenberg.org/ebooks/16640.epub.noimages	2020-06-08 01:37:07.178787	ebooks/16640
3621376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16640.kindle.images	2020-06-08 01:37:12.877733	ebooks/16640
287602	application/epub+zip	http://www.gutenberg.org/ebooks/16641.epub.images	2020-06-08 01:37:14.248002	ebooks/16641
11290	application/rdf+xml	http://www.gutenberg.org/ebooks/16641.rdf	2020-06-11 01:13:21.537199	ebooks/16641
108989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16641/16641-8.txt	2005-09-03 21:19:10	ebooks/16641
26410	image/jpeg	http://www.gutenberg.org/cache/epub/16641/pg16641.cover.medium.jpg	2020-06-08 01:37:14.70799	ebooks/16641
90240	application/epub+zip	http://www.gutenberg.org/ebooks/16641.epub.noimages	2020-06-08 01:37:14.478001	ebooks/16641
35584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16641/16641-8.zip	2005-09-03 21:20:12	ebooks/16641
160524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16641/16641-h/16641-h.htm	2005-09-03 21:19:12	ebooks/16641
4436	image/jpeg	http://www.gutenberg.org/cache/epub/16641/pg16641.cover.small.jpg	2020-06-08 01:37:14.677984	ebooks/16641
109514	text/plain	http://www.gutenberg.org/ebooks/16641.txt.utf-8	2020-06-08 01:37:13.55701	ebooks/16641
2597528	application/zip	http://www.gutenberg.org/files/16641/16641-h.zip	2005-09-03 21:20:12	ebooks/16641
632130	application/epub+zip	http://www.gutenberg.org/ebooks/16642.epub.images	2020-06-08 01:37:15.23899	ebooks/16642
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/16642.rdf	2020-06-11 01:13:21.5622	ebooks/16642
18435	image/jpeg	http://www.gutenberg.org/cache/epub/16642/pg16642.cover.medium.jpg	2020-06-08 01:37:16.539971	ebooks/16642
3863	image/jpeg	http://www.gutenberg.org/cache/epub/16642/pg16642.cover.small.jpg	2020-06-08 01:37:16.511959	ebooks/16642
265161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16642.kindle.noimages	2020-06-08 01:37:16.481959	ebooks/16642
1391250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16642.kindle.images	2020-06-08 01:37:16.172963	ebooks/16642
101991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16642/16642-8.txt	2005-09-03 21:24:24	ebooks/16642
112833	text/html	http://www.gutenberg.org/files/16642/16642-h/16642-h.htm	2005-09-03 21:24:26	ebooks/16642
67829	application/epub+zip	http://www.gutenberg.org/ebooks/16642.epub.noimages	2020-06-08 01:37:15.543977	ebooks/16642
102015	text/plain	http://www.gutenberg.org/ebooks/16642.txt.utf-8	2020-06-08 01:37:14.834996	ebooks/16642
604916	application/zip	http://www.gutenberg.org/files/16642/16642-h.zip	2005-09-03 21:24:26	ebooks/16642
39154	application/zip	http://www.gutenberg.org/files/16642/16642-8.zip	2005-09-03 21:24:26	ebooks/16642
4911	image/jpeg	http://www.gutenberg.org/cache/epub/16643/pg16643.cover.small.jpg	2020-06-08 01:37:22.576894	ebooks/16643
358368	application/epub+zip	http://www.gutenberg.org/ebooks/16643.epub.images	2020-06-08 01:37:17.725967	ebooks/16643
792672	text/html; charset=utf-8	http://www.gutenberg.org/files/16643/16643-h/16643-h.htm	2012-03-15 08:16:28	ebooks/16643
20420	image/jpeg	http://www.gutenberg.org/cache/epub/16643/pg16643.cover.medium.jpg	2020-06-08 01:37:22.717897	ebooks/16643
227110	application/zip	http://www.gutenberg.org/files/16643/16643.zip	2012-03-15 08:16:56	ebooks/16643
1283977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16643.kindle.noimages	2020-06-08 01:37:22.427885	ebooks/16643
567462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16643/16643-8.txt	2012-03-15 08:16:34	ebooks/16643
227201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16643/16643-8.zip	2012-03-15 08:16:56	ebooks/16643
567493	text/plain	http://www.gutenberg.org/ebooks/16643.txt.utf-8	2020-06-08 01:37:16.665992	ebooks/16643
317355	application/zip	http://www.gutenberg.org/files/16643/16643-h.zip	2012-03-15 08:16:58	ebooks/16643
306251	application/epub+zip	http://www.gutenberg.org/ebooks/16643.epub.noimages	2020-06-08 01:37:18.476962	ebooks/16643
567488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16643/16643.txt	2012-03-15 08:16:40	ebooks/16643
1385690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16643.kindle.images	2020-06-08 01:37:20.449908	ebooks/16643
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/16643.rdf	2020-06-11 01:13:21.590205	ebooks/16643
370156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16644.kindle.noimages	2020-06-08 01:37:26.738838	ebooks/16644
17345	image/jpeg	http://www.gutenberg.org/cache/epub/16644/pg16644.cover.medium.jpg	2020-06-08 01:37:26.775846	ebooks/16644
90108	application/epub+zip	http://www.gutenberg.org/ebooks/16644.epub.noimages	2020-06-08 01:37:23.708872	ebooks/16644
63811	application/zip	http://www.gutenberg.org/files/16644/16644.zip	2005-09-04 10:02:34	ebooks/16644
2967	image/jpeg	http://www.gutenberg.org/cache/epub/16644/pg16644.cover.small.jpg	2020-06-08 01:37:26.75883	ebooks/16644
166028	text/plain	http://www.gutenberg.org/ebooks/16644.txt.utf-8	2020-06-08 01:37:23.119879	ebooks/16644
729518	text/html	http://www.gutenberg.org/files/16644/16644-h.zip	2005-09-04 10:02:36	ebooks/16644
195907	text/html	http://www.gutenberg.org/files/16644/16644-h/16644-h.htm	2005-09-04 10:02:30	ebooks/16644
1740714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16644.kindle.images	2020-06-08 01:37:26.245834	ebooks/16644
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/16644.rdf	2020-06-11 01:13:21.616198	ebooks/16644
737826	application/epub+zip	http://www.gutenberg.org/ebooks/16644.epub.images	2020-06-08 01:37:23.502888	ebooks/16644
166058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16644/16644.txt	2005-09-04 10:02:30	ebooks/16644
203815	application/zip	http://www.gutenberg.org/files/16645/16645.zip	2005-09-04 10:18:12	ebooks/16645
561413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16645/16645.txt	2005-09-04 10:18:10	ebooks/16645
17252	image/jpeg	http://www.gutenberg.org/cache/epub/16645/pg16645.cover.medium.jpg	2020-06-08 01:37:29.877799	ebooks/16645
561387	text/plain	http://www.gutenberg.org/ebooks/16645.txt.utf-8	2020-06-08 01:37:26.896852	ebooks/16645
964700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16645.kindle.noimages	2020-06-08 01:37:29.804811	ebooks/16645
561421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16645/16645-8.txt	2005-09-04 10:18:10	ebooks/16645
4044	image/jpeg	http://www.gutenberg.org/cache/epub/16645/pg16645.cover.small.jpg	2020-06-08 01:37:29.843791	ebooks/16645
237860	application/epub+zip	http://www.gutenberg.org/ebooks/16645.epub.noimages	2020-06-08 01:37:27.661836	ebooks/16645
203828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16645/16645-8.zip	2005-09-04 10:18:12	ebooks/16645
964709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16645.kindle.images	2020-06-08 01:37:28.736827	ebooks/16645
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/16645.rdf	2020-06-11 01:13:21.643201	ebooks/16645
584759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16645/16645-h/16645-h.htm	2005-09-04 10:18:12	ebooks/16645
237861	application/epub+zip	http://www.gutenberg.org/ebooks/16645.epub.images	2020-06-08 01:37:27.395847	ebooks/16645
207437	application/zip	http://www.gutenberg.org/files/16645/16645-h.zip	2005-09-04 10:18:14	ebooks/16645
901012	application/zip	http://www.gutenberg.org/files/16646/16646-h.zip	2005-09-04 10:52:20	ebooks/16646
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/16646.rdf	2020-06-11 01:13:21.671199	ebooks/16646
421112	application/epub+zip	http://www.gutenberg.org/ebooks/16646.epub.noimages	2020-06-08 01:37:31.578794	ebooks/16646
359596	application/zip	http://www.gutenberg.org/files/16646/16646.zip	2005-09-04 10:52:18	ebooks/16646
1035680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16646/16646-h/16646-h.htm	2005-09-04 10:52:14	ebooks/16646
941737	application/epub+zip	http://www.gutenberg.org/ebooks/16646.epub.images	2020-06-08 01:37:31.044799	ebooks/16646
917687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16646/16646-8.txt	2005-09-04 10:52:14	ebooks/16646
917741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16646/16646.txt	2005-09-04 10:52:14	ebooks/16646
1784108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16646.kindle.noimages	2020-06-08 01:37:36.439748	ebooks/16646
917971	text/plain	http://www.gutenberg.org/ebooks/16646.txt.utf-8	2020-06-08 01:37:30.032809	ebooks/16646
23364	image/jpeg	http://www.gutenberg.org/cache/epub/16646/pg16646.cover.medium.jpg	2020-06-08 01:37:36.670711	ebooks/16646
2458341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16646.kindle.images	2020-06-08 01:37:34.137747	ebooks/16646
4775	image/jpeg	http://www.gutenberg.org/cache/epub/16646/pg16646.cover.small.jpg	2020-06-08 01:37:36.559707	ebooks/16646
359959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16646/16646-8.zip	2005-09-04 10:52:20	ebooks/16646
24862	image/jpeg	http://www.gutenberg.org/cache/epub/16647/pg16647.cover.medium.jpg	2020-06-08 01:37:42.040834	ebooks/16647
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/16647.rdf	2020-06-11 01:13:21.699201	ebooks/16647
148280	application/zip	http://www.gutenberg.org/files/16647/16647.zip	2005-09-04 11:25:40	ebooks/16647
4523	image/jpeg	http://www.gutenberg.org/cache/epub/16647/pg16647.cover.small.jpg	2020-06-08 01:37:41.865838	ebooks/16647
147507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16647/16647-8.zip	2005-11-14 11:56:42	ebooks/16647
888506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16647.kindle.images	2020-06-08 01:37:40.149877	ebooks/16647
888503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16647.kindle.noimages	2020-06-08 01:37:41.690835	ebooks/16647
549729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16647/16647-h/16647-h.htm	2005-11-14 11:56:20	ebooks/16647
161594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16647/16647-h.zip	2005-11-14 11:56:52	ebooks/16647
202722	application/epub+zip	http://www.gutenberg.org/ebooks/16647.epub.images	2020-06-08 01:37:38.033936	ebooks/16647
406828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16647/16647.txt	2005-09-04 11:25:40	ebooks/16647
406815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16647/16647-8.txt	2005-11-14 11:56:14	ebooks/16647
202723	application/epub+zip	http://www.gutenberg.org/ebooks/16647.epub.noimages	2020-06-08 01:37:38.596933	ebooks/16647
406830	text/plain	http://www.gutenberg.org/ebooks/16647.txt.utf-8	2020-06-08 01:37:36.968722	ebooks/16647
401157	text/plain	http://www.gutenberg.org/ebooks/16648.txt.utf-8	2020-06-08 01:37:42.452835	ebooks/16648
4121	image/jpeg	http://www.gutenberg.org/cache/epub/16648/pg16648.cover.small.jpg	2020-06-08 01:37:45.557787	ebooks/16648
246933	application/epub+zip	http://www.gutenberg.org/ebooks/16648.epub.images	2020-06-08 01:37:43.015856	ebooks/16648
474431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16648/16648-h/16648-h.htm	2005-09-04 12:11:14	ebooks/16648
16406	image/jpeg	http://www.gutenberg.org/cache/epub/16648/pg16648.cover.medium.jpg	2020-06-08 01:37:45.6048	ebooks/16648
16523	application/rdf+xml	http://www.gutenberg.org/ebooks/16648.rdf	2020-06-11 01:13:21.726273	ebooks/16648
197568	application/epub+zip	http://www.gutenberg.org/ebooks/16648.epub.noimages	2020-06-08 01:37:43.335824	ebooks/16648
401181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16648/16648.txt	2005-09-04 12:11:14	ebooks/16648
217126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16648/16648-h.zip	2005-09-04 12:11:18	ebooks/16648
401186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16648/16648-8.txt	2005-09-04 12:11:14	ebooks/16648
157416	application/zip	http://www.gutenberg.org/files/16648/16648-8.zip	2005-09-04 12:11:16	ebooks/16648
157389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16648/16648.zip	2005-09-04 12:11:16	ebooks/16648
900965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16648.kindle.images	2020-06-08 01:37:44.416801	ebooks/16648
813616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16648.kindle.noimages	2020-06-08 01:37:45.505801	ebooks/16648
31275	image/jpeg	http://www.gutenberg.org/cache/epub/16649/pg16649.cover.medium.jpg	2020-06-08 01:37:47.055767	ebooks/16649
84273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16649/16649-h/16649-h.htm	2005-09-04 12:22:26	ebooks/16649
352393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16649.kindle.noimages	2020-06-08 01:37:47.029767	ebooks/16649
69823	text/plain	http://www.gutenberg.org/ebooks/16649.txt.utf-8	2020-06-08 01:37:45.761782	ebooks/16649
157905	application/epub+zip	http://www.gutenberg.org/ebooks/16649.epub.noimages	2020-06-08 01:37:46.366787	ebooks/16649
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/16649.rdf	2020-06-11 01:13:21.7532	ebooks/16649
423344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16649.kindle.images	2020-06-08 01:37:46.707777	ebooks/16649
201644	application/epub+zip	http://www.gutenberg.org/ebooks/16649.epub.images	2020-06-08 01:37:46.025804	ebooks/16649
27755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16649/16649-8.zip	2005-09-04 12:22:28	ebooks/16649
197220	application/zip	http://www.gutenberg.org/files/16649/16649-h.zip	2005-09-04 12:22:28	ebooks/16649
4349	image/jpeg	http://www.gutenberg.org/cache/epub/16649/pg16649.cover.small.jpg	2020-06-08 01:37:47.04278	ebooks/16649
68775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16649/16649-8.txt	2005-09-04 12:22:24	ebooks/16649
72112	application/zip	http://www.gutenberg.org/files/1665/1665-h.zip	2016-11-11 06:42:24	ebooks/1665
15241	image/jpeg	http://www.gutenberg.org/cache/epub/1665/pg1665.cover.medium.jpg	2020-06-01 01:07:32.472809	ebooks/1665
4242	image/jpeg	http://www.gutenberg.org/cache/epub/1665/pg1665.cover.small.jpg	2020-06-01 01:07:32.444819	ebooks/1665
93809	application/epub+zip	http://www.gutenberg.org/ebooks/1665.epub.noimages	2020-06-01 01:07:31.544525	ebooks/1665
68646	application/zip	http://www.gutenberg.org/files/1665/1665-0.zip	2016-11-11 06:42:24	ebooks/1665
211110	text/html; charset=utf-8	http://www.gutenberg.org/files/1665/1665-h/1665-h.htm	2016-11-11 06:42:00	ebooks/1665
376001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1665.kindle.images	2020-06-01 01:07:31.980807	ebooks/1665
68234	application/zip	http://www.gutenberg.org/files/1665/1665.zip	2008-10-01 02:26:04	ebooks/1665
93809	application/epub+zip	http://www.gutenberg.org/ebooks/1665.epub.images	2020-06-01 01:07:31.39154	ebooks/1665
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/1665.rdf	2020-06-11 01:01:27.109081	ebooks/1665
174160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1665/1665.txt	2008-10-01 02:25:14	ebooks/1665
177018	text/plain; charset=utf-8	http://www.gutenberg.org/files/1665/1665-0.txt	2016-11-11 06:40:40	ebooks/1665
375993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1665.kindle.noimages	2020-06-01 01:07:32.4148	ebooks/1665
758723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16650.kindle.noimages	2020-06-08 01:37:53.398992	ebooks/16650
1145697	application/epub+zip	http://www.gutenberg.org/ebooks/16650.epub.images	2020-06-08 01:37:51.051724	ebooks/16650
398741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16650/16650.txt	2005-09-04 14:21:16	ebooks/16650
151912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16650/16650-8.zip	2005-09-04 14:21:16	ebooks/16650
398750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16650/16650-8.txt	2005-09-04 14:21:16	ebooks/16650
3414	image/jpeg	http://www.gutenberg.org/cache/epub/16650/pg16650.cover.small.jpg	2020-06-08 01:37:53.438984	ebooks/16650
12597	image/jpeg	http://www.gutenberg.org/cache/epub/16650/pg16650.cover.medium.jpg	2020-06-08 01:37:53.474985	ebooks/16650
1113073	application/zip	http://www.gutenberg.org/files/16650/16650-h.zip	2005-09-04 14:21:16	ebooks/16650
2675625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16650.kindle.images	2020-06-08 01:37:52.506997	ebooks/16650
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/16650.rdf	2020-06-11 01:13:21.7802	ebooks/16650
185683	application/epub+zip	http://www.gutenberg.org/ebooks/16650.epub.noimages	2020-06-08 01:37:51.23474	ebooks/16650
398746	text/plain	http://www.gutenberg.org/ebooks/16650.txt.utf-8	2020-06-08 01:37:50.396744	ebooks/16650
434648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16650/16650-h/16650-h.htm	2005-09-04 14:21:16	ebooks/16650
151854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16650/16650.zip	2005-09-04 14:21:16	ebooks/16650
180561	application/zip	http://www.gutenberg.org/files/16651/16651-8.zip	2013-08-10 06:46:26	ebooks/16651
948767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16651.kindle.noimages	2020-06-08 01:37:56.935941	ebooks/16651
272041	application/epub+zip	http://www.gutenberg.org/ebooks/16651.epub.images	2020-06-08 01:37:54.189991	ebooks/16651
1049321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16651.kindle.images	2020-06-08 01:37:55.726966	ebooks/16651
481056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16651/16651-8.txt	2013-08-10 06:42:34	ebooks/16651
481043	text/plain	http://www.gutenberg.org/ebooks/16651.txt.utf-8	2020-06-08 01:37:53.621984	ebooks/16651
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/16651.rdf	2020-06-11 01:13:21.8192	ebooks/16651
220367	application/epub+zip	http://www.gutenberg.org/ebooks/16651.epub.noimages	2020-06-08 01:37:54.520989	ebooks/16651
241730	application/zip	http://www.gutenberg.org/files/16651/16651-h.zip	2013-08-10 06:46:28	ebooks/16651
481049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16651/16651.txt	2013-08-10 06:42:44	ebooks/16651
529071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16651/16651-h/16651-h.htm	2013-08-10 06:42:40	ebooks/16651
15401	image/jpeg	http://www.gutenberg.org/cache/epub/16651/pg16651.cover.medium.jpg	2020-06-08 01:37:57.01894	ebooks/16651
3692	image/jpeg	http://www.gutenberg.org/cache/epub/16651/pg16651.cover.small.jpg	2020-06-08 01:37:56.979936	ebooks/16651
180515	application/zip	http://www.gutenberg.org/files/16651/16651.zip	2013-08-10 06:46:26	ebooks/16651
288549	application/epub+zip	http://www.gutenberg.org/ebooks/16652.epub.images	2020-06-08 01:37:57.923931	ebooks/16652
644322	text/plain	http://www.gutenberg.org/ebooks/16652.txt.utf-8	2020-06-08 01:37:57.179946	ebooks/16652
237630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16652/16652-8.zip	2005-09-05 02:45:16	ebooks/16652
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/16652.rdf	2020-06-11 01:13:21.841231	ebooks/16652
16761	image/jpeg	http://www.gutenberg.org/cache/epub/16652/pg16652.cover.medium.jpg	2020-06-08 01:38:00.470898	ebooks/16652
3548	image/jpeg	http://www.gutenberg.org/cache/epub/16652/pg16652.cover.small.jpg	2020-06-08 01:38:00.445906	ebooks/16652
614836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16652/16652-8.txt	2005-09-05 02:45:14	ebooks/16652
674848	text/html	http://www.gutenberg.org/ebooks/16652.html.noimages	2020-06-08 01:37:57.648955	ebooks/16652
674848	text/html	http://www.gutenberg.org/ebooks/16652.html.images	2020-06-08 01:37:57.516951	ebooks/16652
288549	application/epub+zip	http://www.gutenberg.org/ebooks/16652.epub.noimages	2020-06-08 01:37:58.096964	ebooks/16652
1133773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16652.kindle.images	2020-06-08 01:37:59.25991	ebooks/16652
1133765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16652.kindle.noimages	2020-06-08 01:38:00.417892	ebooks/16652
1565654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16653/16653-h/16653-h.htm	2005-09-05 08:08:24	ebooks/16653
964272	text/plain; charset=utf-8	http://www.gutenberg.org/files/16653/16653-0.txt	2005-09-05 03:01:30	ebooks/16653
361317	application/zip	http://www.gutenberg.org/files/16653/16653-0.zip	2005-09-05 08:09:38	ebooks/16653
361171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16653/16653-8.zip	2005-09-05 08:09:38	ebooks/16653
2385496	application/epub+zip	http://www.gutenberg.org/ebooks/16653.epub.images	2020-06-08 01:38:02.529875	ebooks/16653
2421642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16653.kindle.noimages	2020-06-08 01:38:12.642746	ebooks/16653
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/16653.rdf	2020-06-11 01:13:21.87121	ebooks/16653
15535	image/jpeg	http://www.gutenberg.org/cache/epub/16653/pg16653.cover.medium.jpg	2020-06-08 01:38:13.546727	ebooks/16653
361066	application/zip	http://www.gutenberg.org/files/16653/16653.zip	2005-09-05 08:09:38	ebooks/16653
542990	application/epub+zip	http://www.gutenberg.org/ebooks/16653.epub.noimages	2020-06-08 01:38:03.589868	ebooks/16653
964212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16653/16653.txt	2005-09-05 03:02:10	ebooks/16653
3593	image/jpeg	http://www.gutenberg.org/cache/epub/16653/pg16653.cover.small.jpg	2020-06-08 01:38:13.119735	ebooks/16653
6100216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16653.kindle.images	2020-06-08 01:38:08.017801	ebooks/16653
2320798	application/zip	http://www.gutenberg.org/files/16653/16653-h.zip	2005-09-05 08:09:38	ebooks/16653
964207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16653/16653-8.txt	2005-09-05 03:02:10	ebooks/16653
1416700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16654.kindle.noimages	2020-06-08 01:38:18.544872	ebooks/16654
14460	image/jpeg	http://www.gutenberg.org/cache/epub/16654/pg16654.cover.medium.jpg	2020-06-08 01:38:18.619869	ebooks/16654
354112	application/epub+zip	http://www.gutenberg.org/ebooks/16654.epub.noimages	2020-06-08 01:38:15.5227	ebooks/16654
843230	text/plain	http://www.gutenberg.org/ebooks/16654.txt.utf-8	2020-06-08 01:38:14.773708	ebooks/16654
3257	image/jpeg	http://www.gutenberg.org/cache/epub/16654/pg16654.cover.small.jpg	2020-06-08 01:38:18.584859	ebooks/16654
1416707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16654.kindle.images	2020-06-08 01:38:17.025938	ebooks/16654
354111	application/epub+zip	http://www.gutenberg.org/ebooks/16654.epub.images	2020-06-08 01:38:15.307744	ebooks/16654
843258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16654/16654.txt	2005-09-05 03:32:34	ebooks/16654
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/16654.rdf	2020-06-11 01:13:21.895195	ebooks/16654
323258	application/zip	http://www.gutenberg.org/files/16654/16654-h.zip	2005-09-05 03:32:36	ebooks/16654
319850	application/zip	http://www.gutenberg.org/files/16654/16654.zip	2005-09-05 03:32:34	ebooks/16654
859318	text/html; charset=us-ascii	http://www.gutenberg.org/files/16654/16654-h/16654-h.htm	2005-09-05 03:32:34	ebooks/16654
231829	text/plain	http://www.gutenberg.org/ebooks/16655.txt.utf-8	2020-06-08 01:38:18.757897	ebooks/16655
4567960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16655/16655-h.zip	2005-09-05 03:40:56	ebooks/16655
87120	application/zip	http://www.gutenberg.org/files/16655/16655-8.zip	2005-09-05 03:40:54	ebooks/16655
4448990	application/epub+zip	http://www.gutenberg.org/ebooks/16655.epub.images	2020-06-08 01:38:20.236839	ebooks/16655
16730	image/jpeg	http://www.gutenberg.org/cache/epub/16655/pg16655.cover.medium.jpg	2020-06-08 01:38:23.162811	ebooks/16655
3666	image/jpeg	http://www.gutenberg.org/cache/epub/16655/pg16655.cover.small.jpg	2020-06-08 01:38:23.125845	ebooks/16655
231826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16655/16655.txt	2005-09-05 03:39:58	ebooks/16655
8771814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16655.kindle.images	2020-06-08 01:38:22.531813	ebooks/16655
117337	application/epub+zip	http://www.gutenberg.org/ebooks/16655.epub.noimages	2020-06-08 01:38:20.507845	ebooks/16655
254501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16655/16655-h/16655-h.htm	2005-09-05 03:39:58	ebooks/16655
231825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16655/16655-8.txt	2005-09-05 03:39:58	ebooks/16655
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/16655.rdf	2020-06-11 01:13:21.922194	ebooks/16655
479273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16655.kindle.noimages	2020-06-08 01:38:23.084808	ebooks/16655
87066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16655/16655.zip	2005-09-05 03:40:54	ebooks/16655
103719	text/plain	http://www.gutenberg.org/ebooks/16656.txt.utf-8	2020-06-08 01:38:23.300815	ebooks/16656
103248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16656/16656-8.txt	2005-09-05 03:45:02	ebooks/16656
11290	application/rdf+xml	http://www.gutenberg.org/ebooks/16656.rdf	2020-06-11 01:13:21.943195	ebooks/16656
435638	application/zip	http://www.gutenberg.org/files/16656/16656-h.zip	2005-09-05 03:46:00	ebooks/16656
91668	application/epub+zip	http://www.gutenberg.org/ebooks/16656.epub.noimages	2020-06-08 01:38:24.140796	ebooks/16656
4346	image/jpeg	http://www.gutenberg.org/cache/epub/16656/pg16656.cover.small.jpg	2020-06-08 01:38:24.32479	ebooks/16656
34562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16656/16656-8.zip	2005-09-05 03:46:00	ebooks/16656
154731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16656/16656-h/16656-h.htm	2005-09-05 03:45:06	ebooks/16656
27451	image/jpeg	http://www.gutenberg.org/cache/epub/16656/pg16656.cover.medium.jpg	2020-06-08 01:38:24.355785	ebooks/16656
369857	application/epub+zip	http://www.gutenberg.org/ebooks/16656.epub.images	2020-06-08 01:38:23.888813	ebooks/16656
804953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16657.kindle.images	2020-06-08 01:38:26.313761	ebooks/16657
151304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16657/16657-8.zip	2005-09-05 06:00:50	ebooks/16657
397488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16657/16657.txt	2005-09-05 06:00:48	ebooks/16657
788977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16657.kindle.noimages	2020-06-08 01:38:27.325754	ebooks/16657
197349	application/epub+zip	http://www.gutenberg.org/ebooks/16657.epub.images	2020-06-08 01:38:24.967801	ebooks/16657
3715	image/jpeg	http://www.gutenberg.org/cache/epub/16657/pg16657.cover.small.jpg	2020-06-08 01:38:27.375751	ebooks/16657
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/16657.rdf	2020-06-11 01:13:21.971194	ebooks/16657
15320	image/jpeg	http://www.gutenberg.org/cache/epub/16657/pg16657.cover.medium.jpg	2020-06-08 01:38:27.423761	ebooks/16657
451875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16657/16657-h/16657-h.htm	2005-09-05 06:00:48	ebooks/16657
192254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16657/16657-h.zip	2005-09-05 06:00:52	ebooks/16657
189505	application/epub+zip	http://www.gutenberg.org/ebooks/16657.epub.noimages	2020-06-08 01:38:25.225798	ebooks/16657
151266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16657/16657.zip	2005-09-05 06:00:48	ebooks/16657
397476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16657/16657-8.txt	2005-09-05 06:00:48	ebooks/16657
397510	text/plain	http://www.gutenberg.org/ebooks/16657.txt.utf-8	2020-06-08 01:38:24.486808	ebooks/16657
93622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16658/16658-8.zip	2005-09-05 06:12:34	ebooks/16658
251170	text/plain	http://www.gutenberg.org/ebooks/16658.txt.utf-8	2020-06-08 01:38:27.583771	ebooks/16658
251150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16658/16658-8.txt	2005-09-05 06:12:32	ebooks/16658
100792	application/zip	http://www.gutenberg.org/files/16658/16658-h.zip	2005-09-05 06:12:34	ebooks/16658
286759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16658/16658-h/16658-h.htm	2005-09-05 06:12:32	ebooks/16658
126863	application/epub+zip	http://www.gutenberg.org/ebooks/16658.epub.images	2020-06-08 01:38:27.972751	ebooks/16658
251169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16658/16658.txt	2005-09-05 06:12:32	ebooks/16658
14957	image/jpeg	http://www.gutenberg.org/cache/epub/16658/pg16658.cover.medium.jpg	2020-06-08 01:38:29.657723	ebooks/16658
524644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16658.kindle.noimages	2020-06-08 01:38:29.589717	ebooks/16658
3708	image/jpeg	http://www.gutenberg.org/cache/epub/16658/pg16658.cover.small.jpg	2020-06-08 01:38:29.625717	ebooks/16658
524651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16658.kindle.images	2020-06-08 01:38:28.909728	ebooks/16658
93549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16658/16658.zip	2005-09-05 06:12:34	ebooks/16658
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/16658.rdf	2020-06-11 01:13:21.999202	ebooks/16658
126864	application/epub+zip	http://www.gutenberg.org/ebooks/16658.epub.noimages	2020-06-08 01:38:28.231748	ebooks/16658
163712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16659/16659.zip	2005-09-05 07:44:12	ebooks/16659
421454	text/plain	http://www.gutenberg.org/ebooks/16659.txt.utf-8	2020-06-08 01:38:29.794728	ebooks/16659
1357598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16659.kindle.images	2020-06-08 01:38:32.499998	ebooks/16659
421283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16659/16659-8.txt	2005-09-05 07:44:10	ebooks/16659
206756	application/epub+zip	http://www.gutenberg.org/ebooks/16659.epub.noimages	2020-06-08 01:38:30.88773	ebooks/16659
421297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16659/16659.txt	2005-09-05 07:44:10	ebooks/16659
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/16659.rdf	2020-06-11 01:13:22.028197	ebooks/16659
375417	application/zip	http://www.gutenberg.org/files/16659/16659-h.zip	2005-11-12 10:47:56	ebooks/16659
573454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16659/16659-h/16659-h.htm	2005-11-12 10:46:42	ebooks/16659
406926	application/epub+zip	http://www.gutenberg.org/ebooks/16659.epub.images	2020-06-08 01:38:30.553718	ebooks/16659
958304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16659.kindle.noimages	2020-06-08 01:38:34.082961	ebooks/16659
3911	image/jpeg	http://www.gutenberg.org/cache/epub/16659/pg16659.cover.small.jpg	2020-06-08 01:38:34.166961	ebooks/16659
164014	application/zip	http://www.gutenberg.org/files/16659/16659-8.zip	2005-09-05 07:44:14	ebooks/16659
18096	image/jpeg	http://www.gutenberg.org/cache/epub/16659/pg16659.cover.medium.jpg	2020-06-08 01:38:34.244979	ebooks/16659
519273	text/html; charset=us-ascii	http://www.gutenberg.org/files/1666/1666-h/1666-h.htm	2013-01-30 03:05:22	ebooks/1666
11097	image/jpeg	http://www.gutenberg.org/cache/epub/1666/pg1666.cover.medium.jpg	2020-06-01 01:07:34.94177	ebooks/1666
805941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1666.kindle.images	2020-06-01 01:07:34.003788	ebooks/1666
465658	text/plain	http://www.gutenberg.org/ebooks/1666.txt.utf-8	2020-06-01 01:07:32.597843	ebooks/1666
465686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1666/1666.txt	2006-02-21 10:26:12	ebooks/1666
13968	application/rdf+xml	http://www.gutenberg.org/ebooks/1666.rdf	2020-06-11 01:01:27.138092	ebooks/1666
175970	text/html; charset=us-ascii	http://www.gutenberg.org/files/1666/1666-h.zip	2013-01-30 03:05:24	ebooks/1666
170390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1666/1666.zip	2006-02-21 10:27:34	ebooks/1666
198689	application/epub+zip	http://www.gutenberg.org/ebooks/1666.epub.noimages	2020-06-01 01:07:33.131822	ebooks/1666
3052	image/jpeg	http://www.gutenberg.org/cache/epub/1666/pg1666.cover.small.jpg	2020-06-01 01:07:34.911767	ebooks/1666
805933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1666.kindle.noimages	2020-06-01 01:07:34.87779	ebooks/1666
198689	application/epub+zip	http://www.gutenberg.org/ebooks/1666.epub.images	2020-06-01 01:07:32.956841	ebooks/1666
138127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16660/16660-8.txt	2005-11-14 11:58:18	ebooks/16660
138113	text/plain	http://www.gutenberg.org/ebooks/16660.txt.utf-8	2020-06-08 01:38:34.468984	ebooks/16660
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/16660.rdf	2020-06-11 01:13:22.055197	ebooks/16660
4622	image/jpeg	http://www.gutenberg.org/cache/epub/16660/pg16660.cover.small.jpg	2020-06-08 01:38:35.819967	ebooks/16660
128061	application/epub+zip	http://www.gutenberg.org/ebooks/16660.epub.images	2020-06-08 01:38:34.762978	ebooks/16660
96105	application/zip	http://www.gutenberg.org/files/16660/16660-h.zip	2005-11-14 11:58:40	ebooks/16660
47266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16660/16660-8.zip	2005-11-14 11:58:32	ebooks/16660
325288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16660.kindle.noimages	2020-06-08 01:38:35.788004	ebooks/16660
47514	application/zip	http://www.gutenberg.org/files/16660/16660.zip	2005-09-05 08:05:02	ebooks/16660
419837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16660.kindle.images	2020-06-08 01:38:35.414027	ebooks/16660
79060	application/epub+zip	http://www.gutenberg.org/ebooks/16660.epub.noimages	2020-06-08 01:38:34.981949	ebooks/16660
150559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16660/16660-h/16660-h.htm	2005-11-14 11:58:14	ebooks/16660
138118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16660/16660.txt	2005-09-05 08:05:02	ebooks/16660
22851	image/jpeg	http://www.gutenberg.org/cache/epub/16660/pg16660.cover.medium.jpg	2020-06-08 01:38:35.850934	ebooks/16660
304580	application/epub+zip	http://www.gutenberg.org/ebooks/16661.epub.images	2020-06-08 01:38:36.752969	ebooks/16661
1193252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16661.kindle.noimages	2020-06-08 01:38:39.510893	ebooks/16661
705301	text/html	http://www.gutenberg.org/ebooks/16661.html.images	2020-06-08 01:38:36.357967	ebooks/16661
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/16661.rdf	2020-06-11 01:13:22.0792	ebooks/16661
705301	text/html	http://www.gutenberg.org/ebooks/16661.html.noimages	2020-06-08 01:38:36.49601	ebooks/16661
1193268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16661.kindle.images	2020-06-08 01:38:38.206905	ebooks/16661
304580	application/epub+zip	http://www.gutenberg.org/ebooks/16661.epub.noimages	2020-06-08 01:38:36.906961	ebooks/16661
260955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16661/16661.zip	2005-09-05 08:28:02	ebooks/16661
11701	image/jpeg	http://www.gutenberg.org/cache/epub/16661/pg16661.cover.medium.jpg	2020-06-08 01:38:39.559893	ebooks/16661
2969	image/jpeg	http://www.gutenberg.org/cache/epub/16661/pg16661.cover.small.jpg	2020-06-08 01:38:39.53689	ebooks/16661
664008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16661/16661.txt	2005-09-05 08:28:02	ebooks/16661
664009	text/plain	http://www.gutenberg.org/ebooks/16661.txt.utf-8	2020-06-08 01:38:35.995944	ebooks/16661
792817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16662/16662-h/16662-h.htm	2005-09-05 10:10:44	ebooks/16662
294128	application/zip	http://www.gutenberg.org/files/16662/16662-h.zip	2005-09-05 10:11:20	ebooks/16662
327471	application/epub+zip	http://www.gutenberg.org/ebooks/16662.epub.images	2020-06-08 01:38:40.227912	ebooks/16662
327471	application/epub+zip	http://www.gutenberg.org/ebooks/16662.epub.noimages	2020-06-08 01:38:40.47089	ebooks/16662
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/16662.rdf	2020-06-11 01:13:22.105191	ebooks/16662
754244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16662/16662.txt	2005-09-05 10:04:00	ebooks/16662
287621	application/zip	http://www.gutenberg.org/files/16662/16662.zip	2005-09-05 10:04:00	ebooks/16662
2434	image/jpeg	http://www.gutenberg.org/cache/epub/16662/pg16662.cover.small.jpg	2020-06-08 01:38:43.592857	ebooks/16662
754205	text/plain	http://www.gutenberg.org/ebooks/16662.txt.utf-8	2020-06-08 01:38:39.684897	ebooks/16662
1357655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16662.kindle.noimages	2020-06-08 01:38:43.549839	ebooks/16662
8537	image/jpeg	http://www.gutenberg.org/cache/epub/16662/pg16662.cover.medium.jpg	2020-06-08 01:38:43.63286	ebooks/16662
287633	application/zip	http://www.gutenberg.org/files/16662/16662-8.zip	2005-09-05 10:04:00	ebooks/16662
1357659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16662.kindle.images	2020-06-08 01:38:42.002857	ebooks/16662
754230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16662/16662-8.txt	2005-09-05 10:04:00	ebooks/16662
101471	text/plain; charset=utf-8	http://www.gutenberg.org/files/16663/16663-0.txt	2006-07-07 05:42:00	ebooks/16663
99992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16663/16663-8.txt	2006-07-07 05:42:10	ebooks/16663
99990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16663/16663.txt	2006-07-07 05:42:10	ebooks/16663
13086	image/jpeg	http://www.gutenberg.org/cache/epub/16663/pg16663.cover.medium.jpg	2020-06-08 01:38:45.908822	ebooks/16663
860177	application/pdf	http://www.gutenberg.org/files/16663/16663-pdf.zip	2006-07-07 05:42:10	ebooks/16663
329388	application/epub+zip	http://www.gutenberg.org/ebooks/16663.epub.images	2020-06-08 01:38:44.317827	ebooks/16663
737540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16663.kindle.images	2020-06-08 01:38:45.273815	ebooks/16663
1169848	application/pdf	http://www.gutenberg.org/files/16663/16663-pdf.pdf	2006-07-07 05:42:10	ebooks/16663
284856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16663.kindle.noimages	2020-06-08 01:38:45.835809	ebooks/16663
3849	image/jpeg	http://www.gutenberg.org/cache/epub/16663/pg16663.cover.small.jpg	2020-06-08 01:38:45.873828	ebooks/16663
35975	application/zip	http://www.gutenberg.org/files/16663/16663-8.zip	2006-07-07 05:42:10	ebooks/16663
20986	application/rdf+xml	http://www.gutenberg.org/ebooks/16663.rdf	2020-06-11 01:13:22.142193	ebooks/16663
848730	application/zip	http://www.gutenberg.org/files/16663/16663-h.zip	2006-07-07 05:41:56	ebooks/16663
788338	application/zip	http://www.gutenberg.org/files/16663/16663-tei.zip	2006-07-10 05:02:20	ebooks/16663
121100	application/prs.tei	http://www.gutenberg.org/files/16663/16663-tei/16663-tei.tei	2006-07-07 05:41:08	ebooks/16663
66872	application/epub+zip	http://www.gutenberg.org/ebooks/16663.epub.noimages	2020-06-08 01:38:44.691823	ebooks/16663
156997	text/html; charset=utf-8	http://www.gutenberg.org/files/16663/16663-h/16663-h.htm	2005-09-26 08:56:24	ebooks/16663
35967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16663/16663.zip	2006-07-07 05:42:10	ebooks/16663
187903	text/html; charset=utf-8	http://www.gutenberg.org/files/16663/16663-h/16663-h.html	2006-07-07 05:41:54	ebooks/16663
36193	application/zip	http://www.gutenberg.org/files/16663/16663-0.zip	2006-07-07 05:42:00	ebooks/16663
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/16664.rdf	2020-06-11 01:13:22.170192	ebooks/16664
15036	image/jpeg	http://www.gutenberg.org/cache/epub/16664/pg16664.cover.medium.jpg	2020-06-08 01:38:48.128804	ebooks/16664
3887	image/jpeg	http://www.gutenberg.org/cache/epub/16664/pg16664.cover.small.jpg	2020-06-08 01:38:48.101781	ebooks/16664
441144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16664/16664.txt	2005-09-06 02:28:48	ebooks/16664
193927	application/epub+zip	http://www.gutenberg.org/ebooks/16664.epub.images	2020-06-08 01:38:46.325805	ebooks/16664
193927	application/epub+zip	http://www.gutenberg.org/ebooks/16664.epub.noimages	2020-06-08 01:38:46.433819	ebooks/16664
448539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16664/16664-h/16664-h.htm	2005-09-06 02:28:50	ebooks/16664
166356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16664/16664.zip	2005-09-06 02:28:50	ebooks/16664
441243	text/plain	http://www.gutenberg.org/ebooks/16664.txt.utf-8	2020-06-08 01:38:46.060836	ebooks/16664
778147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16664.kindle.images	2020-06-08 01:38:47.252824	ebooks/16664
166464	application/zip	http://www.gutenberg.org/files/16664/16664-8.zip	2005-09-06 02:28:50	ebooks/16664
778035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16664.kindle.noimages	2020-06-08 01:38:48.071778	ebooks/16664
168673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16664/16664-h.zip	2005-09-06 02:28:50	ebooks/16664
441143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16664/16664-8.txt	2005-09-06 02:28:48	ebooks/16664
9545	image/jpeg	http://www.gutenberg.org/cache/epub/16665/pg16665.cover.medium.jpg	2020-06-08 01:38:50.144752	ebooks/16665
369534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16665.kindle.images	2020-06-08 01:38:49.461773	ebooks/16665
199879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16665/16665-h/16665-h.htm	2005-09-06 02:38:06	ebooks/16665
332266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16665.kindle.noimages	2020-06-08 01:38:50.065754	ebooks/16665
136153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16665/16665-8.txt	2005-09-06 02:38:02	ebooks/16665
2690	image/jpeg	http://www.gutenberg.org/cache/epub/16665/pg16665.cover.small.jpg	2020-06-08 01:38:50.106752	ebooks/16665
52853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16665/16665-8.zip	2005-09-06 02:39:10	ebooks/16665
138745	text/plain	http://www.gutenberg.org/ebooks/16665.txt.utf-8	2020-06-08 01:38:48.246792	ebooks/16665
97686	application/epub+zip	http://www.gutenberg.org/ebooks/16665.epub.images	2020-06-08 01:38:48.62178	ebooks/16665
78922	application/epub+zip	http://www.gutenberg.org/ebooks/16665.epub.noimages	2020-06-08 01:38:48.865783	ebooks/16665
76824	application/zip	http://www.gutenberg.org/files/16665/16665-h.zip	2005-09-06 02:39:10	ebooks/16665
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/16665.rdf	2020-06-11 01:13:22.193196	ebooks/16665
8190153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16666/16666-h.zip	2005-09-06 02:44:04	ebooks/16666
3299	image/jpeg	http://www.gutenberg.org/cache/epub/16666/pg16666.cover.small.jpg	2020-06-08 01:39:11.944969	ebooks/16666
11591	image/jpeg	http://www.gutenberg.org/cache/epub/16666/pg16666.cover.medium.jpg	2020-06-08 01:39:11.987968	ebooks/16666
11074580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16666.kindle.images	2020-06-08 01:39:10.550006	ebooks/16666
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/16666.rdf	2020-06-11 01:13:22.220191	ebooks/16666
227575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16666/16666-8.zip	2005-09-06 02:44:04	ebooks/16666
672349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16666/16666-h/16666-h.htm	2005-09-06 02:44:02	ebooks/16666
598987	text/plain	http://www.gutenberg.org/ebooks/16666.txt.utf-8	2020-06-08 01:38:50.288795	ebooks/16666
1106628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16666.kindle.noimages	2020-06-08 01:39:11.896982	ebooks/16666
263560	application/epub+zip	http://www.gutenberg.org/ebooks/16666.epub.noimages	2020-06-08 01:39:07.642749	ebooks/16666
598688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16666/16666.txt	2005-09-06 02:44:02	ebooks/16666
598697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16666/16666-8.txt	2005-09-06 02:44:02	ebooks/16666
6533877	application/epub+zip	http://www.gutenberg.org/ebooks/16666.epub.images	2020-06-08 01:39:07.308747	ebooks/16666
227376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16666/16666.zip	2005-09-06 02:44:04	ebooks/16666
3916567	application/epub+zip	http://www.gutenberg.org/ebooks/16667.epub.images	2020-06-08 01:39:12.869022	ebooks/16667
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/16667.rdf	2020-06-11 01:13:22.247191	ebooks/16667
2478	image/jpeg	http://www.gutenberg.org/cache/epub/16667/pg16667.cover.small.jpg	2020-06-08 01:39:22.81783	ebooks/16667
3903523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16667/16667-h.zip	2005-11-08 00:43:36	ebooks/16667
142068	application/zip	http://www.gutenberg.org/files/16667/16667.zip	2005-09-06 22:21:10	ebooks/16667
407300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16667/16667-h/16667-h.htm	2005-11-08 04:59:00	ebooks/16667
386304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16667/16667-8.txt	2005-09-06 22:21:06	ebooks/16667
386515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16667/16667.txt	2005-09-06 22:21:08	ebooks/16667
9183271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16667.kindle.images	2020-06-08 01:39:21.884844	ebooks/16667
386506	text/plain	http://www.gutenberg.org/ebooks/16667.txt.utf-8	2020-06-08 01:39:12.143991	ebooks/16667
142102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16667/16667-8.zip	2005-09-06 22:21:10	ebooks/16667
198703	application/epub+zip	http://www.gutenberg.org/ebooks/16667.epub.noimages	2020-06-08 01:39:13.12596	ebooks/16667
761807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16667.kindle.noimages	2020-06-08 01:39:22.768832	ebooks/16667
13211	image/jpeg	http://www.gutenberg.org/cache/epub/16667/pg16667.cover.medium.jpg	2020-06-08 01:39:22.860837	ebooks/16667
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/16668.rdf	2020-06-11 01:13:22.27019	ebooks/16668
355211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16668.kindle.images	2020-06-08 01:39:23.780821	ebooks/16668
355203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16668.kindle.noimages	2020-06-08 01:39:24.204811	ebooks/16668
176212	text/html	http://www.gutenberg.org/ebooks/16668.html.images	2020-06-08 01:39:23.146862	ebooks/16668
176212	text/html	http://www.gutenberg.org/ebooks/16668.html.noimages	2020-06-08 01:39:23.191867	ebooks/16668
4152	image/jpeg	http://www.gutenberg.org/cache/epub/16668/pg16668.cover.small.jpg	2020-06-08 01:39:24.229849	ebooks/16668
62309	application/zip	http://www.gutenberg.org/files/16668/16668-8.zip	2005-09-06 22:27:32	ebooks/16668
154516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16668/16668-8.txt	2005-09-06 22:27:30	ebooks/16668
160214	text/plain	http://www.gutenberg.org/ebooks/16668.txt.utf-8	2020-06-08 01:39:23.032844	ebooks/16668
16385	image/jpeg	http://www.gutenberg.org/cache/epub/16668/pg16668.cover.medium.jpg	2020-06-08 01:39:24.25381	ebooks/16668
88539	application/epub+zip	http://www.gutenberg.org/ebooks/16668.epub.noimages	2020-06-08 01:39:23.361828	ebooks/16668
88539	application/epub+zip	http://www.gutenberg.org/ebooks/16668.epub.images	2020-06-08 01:39:23.289829	ebooks/16668
3553	image/jpeg	http://www.gutenberg.org/cache/epub/16669/pg16669.cover.small.jpg	2020-06-08 01:39:25.354801	ebooks/16669
147745	text/plain	http://www.gutenberg.org/ebooks/16669.txt.utf-8	2020-06-08 01:39:24.358825	ebooks/16669
147541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16669/16669.txt	2005-09-06 22:33:12	ebooks/16669
52665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16669/16669.zip	2005-09-06 22:33:18	ebooks/16669
161248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16669/16669-h/16669-h.htm	2005-09-06 22:33:16	ebooks/16669
315884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16669.kindle.noimages	2020-06-08 01:39:25.323807	ebooks/16669
15114	image/jpeg	http://www.gutenberg.org/cache/epub/16669/pg16669.cover.medium.jpg	2020-06-08 01:39:25.383805	ebooks/16669
77032	application/epub+zip	http://www.gutenberg.org/ebooks/16669.epub.noimages	2020-06-08 01:39:24.566812	ebooks/16669
315896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16669.kindle.images	2020-06-08 01:39:24.942802	ebooks/16669
52820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16669/16669-8.zip	2005-09-06 22:33:18	ebooks/16669
147548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16669/16669-8.txt	2005-09-06 22:33:12	ebooks/16669
54771	application/zip	http://www.gutenberg.org/files/16669/16669-h.zip	2005-09-06 22:33:18	ebooks/16669
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/16669.rdf	2020-06-11 01:13:22.29919	ebooks/16669
77032	application/epub+zip	http://www.gutenberg.org/ebooks/16669.epub.images	2020-06-08 01:39:24.501813	ebooks/16669
14377	image/jpeg	http://www.gutenberg.org/cache/epub/1667/pg1667.cover.medium.jpg	2020-06-01 01:07:35.945762	ebooks/1667
115771	text/html; charset=utf-8	http://www.gutenberg.org/files/1667/1667-h/1667-h.htm	2016-08-31 01:57:40	ebooks/1667
240178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1667.kindle.images	2020-06-01 01:07:35.604766	ebooks/1667
38956	text/plain; charset=utf-8	http://www.gutenberg.org/files/1667/1667-0.zip	2016-08-31 01:58:20	ebooks/1667
240170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1667.kindle.noimages	2020-06-01 01:07:35.892769	ebooks/1667
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/1667.rdf	2020-06-11 01:01:27.176074	ebooks/1667
60110	application/epub+zip	http://www.gutenberg.org/ebooks/1667.epub.images	2020-06-01 01:07:35.203771	ebooks/1667
60110	application/epub+zip	http://www.gutenberg.org/ebooks/1667.epub.noimages	2020-06-01 01:07:35.320777	ebooks/1667
4077	image/jpeg	http://www.gutenberg.org/cache/epub/1667/pg1667.cover.small.jpg	2020-06-01 01:07:35.919759	ebooks/1667
38781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1667/1667.zip	2008-10-23 05:50:58	ebooks/1667
99789	text/plain; charset=utf-8	http://www.gutenberg.org/files/1667/1667-0.txt	2016-08-31 01:54:34	ebooks/1667
98698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1667/1667.txt	2008-10-23 05:50:16	ebooks/1667
41015	application/zip	http://www.gutenberg.org/files/1667/1667-h.zip	2016-08-31 01:58:20	ebooks/1667
265895	application/epub+zip	http://www.gutenberg.org/ebooks/16670.epub.noimages	2020-06-08 01:39:26.206826	ebooks/16670
237392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16670/16670-8.zip	2018-08-23 06:29:44	ebooks/16670
1107763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16670.kindle.images	2020-06-08 01:39:27.353771	ebooks/16670
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/16670.rdf	2020-06-11 01:13:22.323195	ebooks/16670
615524	text/plain	http://www.gutenberg.org/ebooks/16670.txt.utf-8	2020-06-08 01:39:25.516799	ebooks/16670
265895	application/epub+zip	http://www.gutenberg.org/ebooks/16670.epub.images	2020-06-08 01:39:25.980819	ebooks/16670
703698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16670/16670-h/16670-h.htm	2018-08-23 06:29:34	ebooks/16670
11797	image/jpeg	http://www.gutenberg.org/cache/epub/16670/pg16670.cover.medium.jpg	2020-06-08 01:39:28.569756	ebooks/16670
248900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16670/16670-h.zip	2018-08-23 06:29:44	ebooks/16670
603465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16670/16670-8.txt	2018-08-23 06:29:18	ebooks/16670
3342	image/jpeg	http://www.gutenberg.org/cache/epub/16670/pg16670.cover.small.jpg	2020-06-08 01:39:28.539759	ebooks/16670
1107755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16670.kindle.noimages	2020-06-08 01:39:28.506763	ebooks/16670
88755	application/zip	http://www.gutenberg.org/files/16671/16671.zip	2005-12-21 06:01:36	ebooks/16671
1802959	application/epub+zip	http://www.gutenberg.org/ebooks/16671.epub.images	2020-06-08 01:39:30.053768	ebooks/16671
7816	image/jpeg	http://www.gutenberg.org/cache/epub/16671/pg16671.cover.medium.jpg	2020-06-08 01:39:39.395816	ebooks/16671
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/16671.rdf	2020-06-11 01:13:22.350193	ebooks/16671
88789	application/zip	http://www.gutenberg.org/files/16671/16671-8.zip	2005-12-21 06:01:36	ebooks/16671
253667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16671/16671-h/16671-h.htm	2005-12-21 05:42:58	ebooks/16671
237804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16671/16671.txt	2005-12-21 05:42:46	ebooks/16671
3063036	application/zip	http://www.gutenberg.org/files/16671/16671-h.zip	2005-12-21 06:01:36	ebooks/16671
124635	application/epub+zip	http://www.gutenberg.org/ebooks/16671.epub.noimages	2020-06-08 01:39:30.19174	ebooks/16671
1412	image/jpeg	http://www.gutenberg.org/cache/epub/16671/pg16671.cover.small.jpg	2020-06-08 01:39:39.37582	ebooks/16671
237735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16671/16671-8.txt	2005-12-21 05:42:50	ebooks/16671
4716157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16671.kindle.images	2020-06-08 01:39:38.681847	ebooks/16671
572647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16671.kindle.noimages	2020-06-08 01:39:39.350819	ebooks/16671
237763	text/plain	http://www.gutenberg.org/ebooks/16671.txt.utf-8	2020-06-08 01:39:28.69477	ebooks/16671
281353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16672/16672-8.zip	2005-09-07 12:08:28	ebooks/16672
814336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16672/16672-h/16672-h.htm	2005-09-07 12:15:14	ebooks/16672
280965	application/zip	http://www.gutenberg.org/files/16672/16672.zip	2005-09-07 12:08:28	ebooks/16672
720326	text/plain	http://www.gutenberg.org/ebooks/16672.txt.utf-8	2020-06-08 01:39:39.522824	ebooks/16672
2319235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16672.kindle.images	2020-06-08 01:39:42.390779	ebooks/16672
758454	application/zip	http://www.gutenberg.org/files/16672/16672-h.zip	2005-09-07 12:15:37	ebooks/16672
719501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16672/16672-8.txt	2005-09-07 12:08:27	ebooks/16672
4875	image/jpeg	http://www.gutenberg.org/cache/epub/16672/pg16672.cover.small.jpg	2020-06-08 01:39:43.951804	ebooks/16672
336975	application/epub+zip	http://www.gutenberg.org/ebooks/16672.epub.noimages	2020-06-08 01:39:40.639835	ebooks/16672
27648	image/jpeg	http://www.gutenberg.org/cache/epub/16672/pg16672.cover.medium.jpg	2020-06-08 01:39:44.005761	ebooks/16672
719859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16672/16672.txt	2005-09-07 12:08:28	ebooks/16672
1373135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16672.kindle.noimages	2020-06-08 01:39:43.892762	ebooks/16672
806111	application/epub+zip	http://www.gutenberg.org/ebooks/16672.epub.images	2020-06-08 01:39:40.260883	ebooks/16672
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/16672.rdf	2020-06-11 01:13:22.37819	ebooks/16672
1380650	application/epub+zip	http://www.gutenberg.org/ebooks/16673.epub.images	2020-06-08 01:39:46.369729	ebooks/16673
39290	application/zip	http://www.gutenberg.org/files/16673/16673-8.zip	2005-09-07 23:24:40	ebooks/16673
266342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16673.kindle.noimages	2020-06-08 01:39:53.638953	ebooks/16673
94260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16673/16673.txt	2005-09-07 23:24:38	ebooks/16673
94267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16673/16673-8.txt	2005-09-07 23:24:38	ebooks/16673
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16673.rdf	2020-06-11 01:13:22.406189	ebooks/16673
39259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16673/16673.zip	2005-09-07 23:24:40	ebooks/16673
17157	image/jpeg	http://www.gutenberg.org/cache/epub/16673/pg16673.cover.medium.jpg	2020-06-08 01:39:53.70693	ebooks/16673
111849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16673/16673-h/16673-h.htm	2005-09-07 23:24:40	ebooks/16673
94244	text/plain	http://www.gutenberg.org/ebooks/16673.txt.utf-8	2020-06-08 01:39:44.174776	ebooks/16673
3788	image/jpeg	http://www.gutenberg.org/cache/epub/16673/pg16673.cover.small.jpg	2020-06-08 01:39:53.67493	ebooks/16673
63796	application/epub+zip	http://www.gutenberg.org/ebooks/16673.epub.noimages	2020-06-08 01:39:46.629725	ebooks/16673
3535155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16673.kindle.images	2020-06-08 01:39:53.26494	ebooks/16673
2386448	application/zip	http://www.gutenberg.org/files/16673/16673-h.zip	2005-09-07 23:24:40	ebooks/16673
3367	image/jpeg	http://www.gutenberg.org/cache/epub/16674/pg16674.cover.small.jpg	2020-06-08 01:39:57.147989	ebooks/16674
1056324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16674.kindle.noimages	2020-06-08 01:39:57.105904	ebooks/16674
587733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16674/16674-8.txt	2005-09-08 07:03:31	ebooks/16674
229361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16674/16674.zip	2005-09-08 07:03:31	ebooks/16674
12137	image/jpeg	http://www.gutenberg.org/cache/epub/16674/pg16674.cover.medium.jpg	2020-06-08 01:39:57.185915	ebooks/16674
229446	application/zip	http://www.gutenberg.org/files/16674/16674-8.zip	2005-09-08 07:03:31	ebooks/16674
258288	application/epub+zip	http://www.gutenberg.org/ebooks/16674.epub.noimages	2020-06-08 01:39:54.618924	ebooks/16674
587740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16674/16674.txt	2005-09-08 07:03:31	ebooks/16674
587869	text/plain	http://www.gutenberg.org/ebooks/16674.txt.utf-8	2020-06-08 01:39:53.844943	ebooks/16674
629279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16674/16674-h/16674-h.htm	2005-09-08 07:07:55	ebooks/16674
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/16674.rdf	2020-06-11 01:13:22.436187	ebooks/16674
457707	application/epub+zip	http://www.gutenberg.org/ebooks/16674.epub.images	2020-06-08 01:39:54.401948	ebooks/16674
1452079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16674.kindle.images	2020-06-08 01:39:55.891907	ebooks/16674
505217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16674/16674-h.zip	2005-09-08 07:11:32	ebooks/16674
2895	image/jpeg	http://www.gutenberg.org/cache/epub/16675/pg16675.cover.small.jpg	2020-06-08 01:39:58.719871	ebooks/16675
163273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16675/16675-8.txt	2012-05-25 07:19:02	ebooks/16675
163246	text/plain	http://www.gutenberg.org/ebooks/16675.txt.utf-8	2020-06-08 01:39:57.391901	ebooks/16675
163281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16675/16675.txt	2012-05-25 07:18:26	ebooks/16675
179666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16675/16675-h/16675-h.htm	2012-05-25 07:18:46	ebooks/16675
93091	application/epub+zip	http://www.gutenberg.org/ebooks/16675.epub.noimages	2020-06-08 01:39:57.799881	ebooks/16675
64235	application/zip	http://www.gutenberg.org/files/16675/16675.zip	2012-05-25 07:20:06	ebooks/16675
68413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16675/16675-h.zip	2012-05-25 07:20:06	ebooks/16675
93091	application/epub+zip	http://www.gutenberg.org/ebooks/16675.epub.images	2020-06-08 01:39:57.638888	ebooks/16675
363655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16675.kindle.noimages	2020-06-08 01:39:58.687871	ebooks/16675
12101	image/jpeg	http://www.gutenberg.org/cache/epub/16675/pg16675.cover.medium.jpg	2020-06-08 01:39:58.751875	ebooks/16675
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/16675.rdf	2020-06-11 01:13:22.463197	ebooks/16675
363659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16675.kindle.images	2020-06-08 01:39:58.242871	ebooks/16675
64250	application/zip	http://www.gutenberg.org/files/16675/16675-8.zip	2012-05-25 07:20:06	ebooks/16675
791729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16676.kindle.noimages	2020-06-08 01:40:01.443858	ebooks/16676
187600	application/epub+zip	http://www.gutenberg.org/ebooks/16676.epub.images	2020-06-08 01:39:59.34087	ebooks/16676
16607	image/jpeg	http://www.gutenberg.org/cache/epub/16676/pg16676.cover.medium.jpg	2020-06-08 01:40:01.513854	ebooks/16676
161599	application/zip	http://www.gutenberg.org/files/16676/16676-h.zip	2005-09-08 13:45:27	ebooks/16676
156636	application/zip	http://www.gutenberg.org/files/16676/16676.zip	2005-09-08 13:38:09	ebooks/16676
791736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16676.kindle.images	2020-06-08 01:40:00.523842	ebooks/16676
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/16676.rdf	2020-06-11 01:13:22.486187	ebooks/16676
412247	text/plain	http://www.gutenberg.org/ebooks/16676.txt.utf-8	2020-06-08 01:39:58.891875	ebooks/16676
187601	application/epub+zip	http://www.gutenberg.org/ebooks/16676.epub.noimages	2020-06-08 01:39:59.603867	ebooks/16676
4045	image/jpeg	http://www.gutenberg.org/cache/epub/16676/pg16676.cover.small.jpg	2020-06-08 01:40:01.480838	ebooks/16676
412246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16676/16676.txt	2005-09-08 13:38:09	ebooks/16676
437336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16676/16676-h/16676-h.htm	2005-09-08 13:44:47	ebooks/16676
948126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16677.kindle.images	2020-06-08 01:40:03.57282	ebooks/16677
948119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16677.kindle.noimages	2020-06-08 01:40:04.699792	ebooks/16677
12835	image/jpeg	http://www.gutenberg.org/cache/epub/16677/pg16677.cover.medium.jpg	2020-06-08 01:40:04.774794	ebooks/16677
547718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16677/16677-h/16677-h.htm	2013-08-30 07:49:16	ebooks/16677
518053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16677/16677.txt	2013-08-30 07:48:58	ebooks/16677
518062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16677/16677-8.txt	2013-08-30 07:49:06	ebooks/16677
189048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16677/16677.zip	2013-08-30 07:49:28	ebooks/16677
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/16677.rdf	2020-06-11 01:13:22.513196	ebooks/16677
189168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16677/16677-8.zip	2013-08-30 07:49:28	ebooks/16677
518150	text/plain	http://www.gutenberg.org/ebooks/16677.txt.utf-8	2020-06-08 01:40:01.647835	ebooks/16677
219983	application/epub+zip	http://www.gutenberg.org/ebooks/16677.epub.noimages	2020-06-08 01:40:02.434852	ebooks/16677
193831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16677/16677-h.zip	2013-08-30 07:49:28	ebooks/16677
3521	image/jpeg	http://www.gutenberg.org/cache/epub/16677/pg16677.cover.small.jpg	2020-06-08 01:40:04.738802	ebooks/16677
219982	application/epub+zip	http://www.gutenberg.org/ebooks/16677.epub.images	2020-06-08 01:40:02.152842	ebooks/16677
910247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16678/16678-h.zip	2005-09-10 05:06:52	ebooks/16678
129922	application/epub+zip	http://www.gutenberg.org/ebooks/16678.epub.noimages	2020-06-08 01:40:05.361781	ebooks/16678
3972	image/jpeg	http://www.gutenberg.org/cache/epub/16678/pg16678.cover.small.jpg	2020-06-08 01:40:06.857781	ebooks/16678
100947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16678/16678-8.zip	2005-09-10 05:06:50	ebooks/16678
526514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16678.kindle.noimages	2020-06-08 01:40:06.820763	ebooks/16678
255329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16678/16678-8.txt	2005-09-10 05:06:42	ebooks/16678
276377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16678/16678-h/16678-h.htm	2005-09-10 05:06:44	ebooks/16678
15280	image/jpeg	http://www.gutenberg.org/cache/epub/16678/pg16678.cover.medium.jpg	2020-06-08 01:40:06.893768	ebooks/16678
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/16678.rdf	2020-06-11 01:13:22.537193	ebooks/16678
2091943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16678.kindle.images	2020-06-08 01:40:06.242774	ebooks/16678
265846	text/plain	http://www.gutenberg.org/ebooks/16678.txt.utf-8	2020-06-08 01:40:04.910821	ebooks/16678
943579	application/epub+zip	http://www.gutenberg.org/ebooks/16678.epub.images	2020-06-08 01:40:05.251799	ebooks/16678
460825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16679/16679.zip	2005-09-10 07:51:12	ebooks/16679
584506	application/epub+zip	http://www.gutenberg.org/ebooks/16679.epub.noimages	2020-06-08 01:40:11.031764	ebooks/16679
1574870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16679/16679-h/16679-h.htm	2005-09-10 07:51:08	ebooks/16679
1146795	application/epub+zip	http://www.gutenberg.org/ebooks/16679.epub.images	2020-06-08 01:40:09.794729	ebooks/16679
3509791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16679.kindle.images	2020-06-08 01:40:15.854857	ebooks/16679
1541881	application/zip	http://www.gutenberg.org/files/16679/16679-h.zip	2005-09-10 07:51:16	ebooks/16679
1244935	text/plain	http://www.gutenberg.org/ebooks/16679.txt.utf-8	2020-06-08 01:40:07.051789	ebooks/16679
1244555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16679/16679.txt	2005-09-10 07:51:06	ebooks/16679
1244511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16679/16679-8.txt	2005-09-10 07:51:06	ebooks/16679
3727	image/jpeg	http://www.gutenberg.org/cache/epub/16679/pg16679.cover.small.jpg	2020-06-08 01:40:20.722805	ebooks/16679
14167	image/jpeg	http://www.gutenberg.org/cache/epub/16679/pg16679.cover.medium.jpg	2020-06-08 01:40:21.253788	ebooks/16679
17069	application/rdf+xml	http://www.gutenberg.org/ebooks/16679.rdf	2020-06-11 01:13:22.567202	ebooks/16679
2535798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16679.kindle.noimages	2020-06-08 01:40:20.247797	ebooks/16679
461280	application/zip	http://www.gutenberg.org/files/16679/16679-8.zip	2005-09-10 07:51:14	ebooks/16679
27516	text/html; charset=utf-8	http://www.gutenberg.org/files/1668/1668-h.zip	2016-08-31 05:31:00	ebooks/1668
198232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1668.kindle.images	2020-06-01 01:07:36.513758	ebooks/1668
66040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1668/1668.txt	2008-11-17 03:12:40	ebooks/1668
25964	application/zip	http://www.gutenberg.org/files/1668/1668-0.zip	2016-08-31 05:31:00	ebooks/1668
3896	image/jpeg	http://www.gutenberg.org/cache/epub/1668/pg1668.cover.small.jpg	2020-06-01 01:07:36.765751	ebooks/1668
66473	text/plain; charset=utf-8	http://www.gutenberg.org/files/1668/1668-0.txt	2016-08-31 05:27:54	ebooks/1668
25858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1668/1668.zip	2008-11-17 03:13:34	ebooks/1668
198120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1668.kindle.noimages	2020-06-01 01:07:36.739743	ebooks/1668
49484	application/epub+zip	http://www.gutenberg.org/ebooks/1668.epub.noimages	2020-06-01 01:07:36.290757	ebooks/1668
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/1668.rdf	2020-06-11 01:01:27.204123	ebooks/1668
17290	image/jpeg	http://www.gutenberg.org/cache/epub/1668/pg1668.cover.medium.jpg	2020-06-01 01:07:36.791751	ebooks/1668
75675	text/html; charset=utf-8	http://www.gutenberg.org/files/1668/1668-h/1668-h.htm	2016-08-31 05:30:00	ebooks/1668
49484	application/epub+zip	http://www.gutenberg.org/ebooks/1668.epub.images	2020-06-01 01:07:36.182796	ebooks/1668
14329	image/jpeg	http://www.gutenberg.org/cache/epub/16680/pg16680.cover.medium.jpg	2020-06-08 01:40:23.438784	ebooks/16680
121487	application/epub+zip	http://www.gutenberg.org/ebooks/16680.epub.images	2020-06-08 01:40:22.508773	ebooks/16680
252009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16680.kindle.noimages	2020-06-08 01:40:23.383753	ebooks/16680
98695	text/plain	http://www.gutenberg.org/ebooks/16680.txt.utf-8	2020-06-08 01:40:22.293762	ebooks/16680
63221	application/epub+zip	http://www.gutenberg.org/ebooks/16680.epub.noimages	2020-06-08 01:40:22.650762	ebooks/16680
98723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16680/16680.txt	2005-09-11 04:02:30	ebooks/16680
40203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16680/16680.zip	2005-09-11 04:03:58	ebooks/16680
375191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16680.kindle.images	2020-06-08 01:40:23.073789	ebooks/16680
108189	text/html; charset=us-ascii	http://www.gutenberg.org/files/16680/16680-h/16680-h.htm	2005-09-11 04:03:26	ebooks/16680
3536	image/jpeg	http://www.gutenberg.org/cache/epub/16680/pg16680.cover.small.jpg	2020-06-08 01:40:23.412756	ebooks/16680
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/16680.rdf	2020-06-11 01:13:22.592186	ebooks/16680
100517	application/zip	http://www.gutenberg.org/files/16680/16680-h.zip	2005-09-11 04:03:58	ebooks/16680
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/16681.rdf	2020-06-11 01:13:22.617187	ebooks/16681
87711	text/html; charset=us-ascii	http://www.gutenberg.org/files/16681/16681-h/16681-h.htm	2005-09-11 00:55:24	ebooks/16681
12679413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16681.kindle.images	2020-06-08 01:40:28.750003	ebooks/16681
8027313	text/html; charset=us-ascii	http://www.gutenberg.org/files/16681/16681-h.zip	2005-09-11 00:56:24	ebooks/16681
21921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16681/16681.zip	2005-09-11 00:56:22	ebooks/16681
53970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16681/16681.txt	2005-09-11 00:55:24	ebooks/16681
410461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16681.kindle.noimages	2020-06-08 01:40:29.132988	ebooks/16681
4370	image/jpeg	http://www.gutenberg.org/cache/epub/16681/pg16681.cover.small.jpg	2020-06-08 01:40:29.162981	ebooks/16681
6657485	application/epub+zip	http://www.gutenberg.org/ebooks/16681.epub.images	2020-06-08 01:40:25.561747	ebooks/16681
31104	image/jpeg	http://www.gutenberg.org/cache/epub/16681/pg16681.cover.medium.jpg	2020-06-08 01:40:29.191981	ebooks/16681
53942	text/plain	http://www.gutenberg.org/ebooks/16681.txt.utf-8	2020-06-08 01:40:23.551779	ebooks/16681
159369	application/epub+zip	http://www.gutenberg.org/ebooks/16681.epub.noimages	2020-06-08 01:40:25.856731	ebooks/16681
423712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16682/16682-h/16682-h.htm	2019-04-17 04:29:06	ebooks/16682
11801	image/jpeg	http://www.gutenberg.org/cache/epub/16682/pg16682.cover.medium.jpg	2020-06-08 01:40:31.569948	ebooks/16682
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/16682.rdf	2020-06-11 01:13:22.643186	ebooks/16682
406303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16682/16682.txt	2005-09-11 04:56:14	ebooks/16682
156154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16682/16682.zip	2019-04-17 04:29:56	ebooks/16682
406309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16682/16682-8.txt	2005-09-11 04:56:14	ebooks/16682
184970	application/epub+zip	http://www.gutenberg.org/ebooks/16682.epub.noimages	2020-06-08 01:40:29.731983	ebooks/16682
184970	application/epub+zip	http://www.gutenberg.org/ebooks/16682.epub.images	2020-06-08 01:40:29.611983	ebooks/16682
736630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16682.kindle.noimages	2020-06-08 01:40:31.482959	ebooks/16682
156176	application/zip	http://www.gutenberg.org/files/16682/16682-8.zip	2019-04-17 04:29:56	ebooks/16682
3288	image/jpeg	http://www.gutenberg.org/cache/epub/16682/pg16682.cover.small.jpg	2020-06-08 01:40:31.537977	ebooks/16682
160670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16682/16682-h.zip	2019-04-17 04:29:56	ebooks/16682
736638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16682.kindle.images	2020-06-08 01:40:30.578956	ebooks/16682
406277	text/plain	http://www.gutenberg.org/ebooks/16682.txt.utf-8	2020-06-08 01:40:29.311011	ebooks/16682
925960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16683/16683.txt	2005-09-11 05:35:06	ebooks/16683
409371	application/epub+zip	http://www.gutenberg.org/ebooks/16683.epub.noimages	2020-06-08 01:40:33.076938	ebooks/16683
1596027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16683.kindle.images	2020-06-08 01:40:34.832918	ebooks/16683
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/16683.rdf	2020-06-11 01:13:22.670185	ebooks/16683
976211	text/html	http://www.gutenberg.org/ebooks/16683.html.noimages	2020-06-08 01:40:32.484963	ebooks/16683
359968	application/zip	http://www.gutenberg.org/files/16683/16683-8.zip	2005-09-11 05:35:10	ebooks/16683
359910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16683/16683.zip	2005-09-11 05:35:08	ebooks/16683
925967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16683/16683-8.txt	2005-09-11 05:35:04	ebooks/16683
10993	image/jpeg	http://www.gutenberg.org/cache/epub/16683/pg16683.cover.medium.jpg	2020-06-08 01:40:36.638878	ebooks/16683
1596023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16683.kindle.noimages	2020-06-08 01:40:36.587887	ebooks/16683
3042	image/jpeg	http://www.gutenberg.org/cache/epub/16683/pg16683.cover.small.jpg	2020-06-08 01:40:36.613906	ebooks/16683
976211	text/html	http://www.gutenberg.org/ebooks/16683.html.images	2020-06-08 01:40:32.300933	ebooks/16683
925950	text/plain	http://www.gutenberg.org/ebooks/16683.txt.utf-8	2020-06-08 01:40:31.713959	ebooks/16683
409371	application/epub+zip	http://www.gutenberg.org/ebooks/16683.epub.images	2020-06-08 01:40:32.855926	ebooks/16683
1243296	application/epub+zip	http://www.gutenberg.org/ebooks/16684.epub.images	2020-06-08 01:40:37.534872	ebooks/16684
2999830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16684.kindle.images	2020-06-08 01:40:43.546793	ebooks/16684
4127	image/jpeg	http://www.gutenberg.org/cache/epub/16684/pg16684.cover.small.jpg	2020-06-08 01:40:43.962815	ebooks/16684
96893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16684/16684.txt	2005-09-11 23:11:50	ebooks/16684
96876	text/plain	http://www.gutenberg.org/ebooks/16684.txt.utf-8	2020-06-08 01:40:36.748887	ebooks/16684
40480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16684/16684-8.zip	2005-09-11 23:11:50	ebooks/16684
40450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16684/16684.zip	2005-09-11 23:11:50	ebooks/16684
2137193	application/zip	http://www.gutenberg.org/files/16684/16684-h.zip	2005-09-11 23:11:50	ebooks/16684
18406	image/jpeg	http://www.gutenberg.org/cache/epub/16684/pg16684.cover.medium.jpg	2020-06-08 01:40:43.995799	ebooks/16684
114775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16684/16684-h/16684-h.htm	2005-09-11 23:11:50	ebooks/16684
96901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16684/16684-8.txt	2005-09-11 23:11:50	ebooks/16684
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/16684.rdf	2020-06-11 01:13:22.696191	ebooks/16684
66588	application/epub+zip	http://www.gutenberg.org/ebooks/16684.epub.noimages	2020-06-08 01:40:37.733894	ebooks/16684
270462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16684.kindle.noimages	2020-06-08 01:40:43.926783	ebooks/16684
193584	application/epub+zip	http://www.gutenberg.org/ebooks/16685.epub.noimages	2020-06-08 01:40:44.88877	ebooks/16685
105792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16685/16685.zip	2005-09-12 09:09:28	ebooks/16685
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/16685.rdf	2020-06-11 01:13:22.724185	ebooks/16685
27480	image/jpeg	http://www.gutenberg.org/cache/epub/16685/pg16685.cover.medium.jpg	2020-06-08 01:40:46.674752	ebooks/16685
105799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16685/16685-8.zip	2005-09-12 09:09:28	ebooks/16685
2933988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16685.kindle.images	2020-06-08 01:40:45.962758	ebooks/16685
300884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16685/16685-h/16685-h.htm	2005-09-12 09:19:20	ebooks/16685
270295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16685/16685.txt	2005-09-12 09:09:28	ebooks/16685
644000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16685.kindle.noimages	2020-06-08 01:40:46.632761	ebooks/16685
270273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16685/16685-8.txt	2005-09-12 09:09:28	ebooks/16685
3266	image/jpeg	http://www.gutenberg.org/cache/epub/16685/pg16685.cover.small.jpg	2020-06-08 01:40:46.65475	ebooks/16685
1479691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16685/16685-h.zip	2005-09-12 09:19:54	ebooks/16685
270256	text/plain	http://www.gutenberg.org/ebooks/16685.txt.utf-8	2020-06-08 01:40:44.13079	ebooks/16685
1498584	application/epub+zip	http://www.gutenberg.org/ebooks/16685.epub.images	2020-06-08 01:40:44.60582	ebooks/16685
455304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16686.kindle.noimages	2020-06-08 01:40:51.541705	ebooks/16686
65570	application/zip	http://www.gutenberg.org/files/16686/16686-8.zip	2005-09-12 11:06:40	ebooks/16686
18390	image/jpeg	http://www.gutenberg.org/cache/epub/16686/pg16686.cover.medium.jpg	2020-06-08 01:40:51.674689	ebooks/16686
4191	image/jpeg	http://www.gutenberg.org/cache/epub/16686/pg16686.cover.small.jpg	2020-06-08 01:40:51.610688	ebooks/16686
178946	text/plain	http://www.gutenberg.org/ebooks/16686.txt.utf-8	2020-06-08 01:40:46.786775	ebooks/16686
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/16686.rdf	2020-06-11 01:13:22.752187	ebooks/16686
65547	application/zip	http://www.gutenberg.org/files/16686/16686.zip	2005-09-12 11:06:40	ebooks/16686
280029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16686/16686-h/16686-h.htm	2005-09-12 11:06:38	ebooks/16686
178969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16686/16686-8.txt	2005-09-12 11:06:38	ebooks/16686
2744138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16686.kindle.images	2020-06-08 01:40:50.657696	ebooks/16686
1232396	application/zip	http://www.gutenberg.org/files/16686/16686-h.zip	2005-09-12 11:06:40	ebooks/16686
178963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16686/16686.txt	2005-09-12 11:06:38	ebooks/16686
1358704	application/epub+zip	http://www.gutenberg.org/ebooks/16686.epub.images	2020-06-08 01:40:47.652741	ebooks/16686
107046	application/epub+zip	http://www.gutenberg.org/ebooks/16686.epub.noimages	2020-06-08 01:40:48.088741	ebooks/16686
19077	image/jpeg	http://www.gutenberg.org/cache/epub/16687/pg16687.cover.medium.jpg	2020-06-08 01:40:53.859865	ebooks/16687
658225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16687.kindle.noimages	2020-06-08 01:40:53.808858	ebooks/16687
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/16687.rdf	2020-06-11 01:13:22.775186	ebooks/16687
348895	text/plain	http://www.gutenberg.org/ebooks/16687.txt.utf-8	2020-06-08 01:40:51.871699	ebooks/16687
368979	text/html	http://www.gutenberg.org/ebooks/16687.html.images	2020-06-08 01:40:52.06969	ebooks/16687
129680	application/zip	http://www.gutenberg.org/files/16687/16687-8.zip	2005-09-12 11:13:34	ebooks/16687
165825	application/epub+zip	http://www.gutenberg.org/ebooks/16687.epub.images	2020-06-08 01:40:52.313699	ebooks/16687
333456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16687/16687-8.txt	2005-09-12 11:13:32	ebooks/16687
368979	text/html	http://www.gutenberg.org/ebooks/16687.html.noimages	2020-06-08 01:40:52.148702	ebooks/16687
165825	application/epub+zip	http://www.gutenberg.org/ebooks/16687.epub.noimages	2020-06-08 01:40:52.4217	ebooks/16687
658229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16687.kindle.images	2020-06-08 01:40:53.112865	ebooks/16687
4111	image/jpeg	http://www.gutenberg.org/cache/epub/16687/pg16687.cover.small.jpg	2020-06-08 01:40:53.834926	ebooks/16687
47266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16688/16688.zip	2005-09-13 12:21:56	ebooks/16688
132360	application/epub+zip	http://www.gutenberg.org/ebooks/16688.epub.images	2020-06-08 01:40:54.396868	ebooks/16688
79074	application/epub+zip	http://www.gutenberg.org/ebooks/16688.epub.noimages	2020-06-08 01:40:54.672854	ebooks/16688
125999	text/plain	http://www.gutenberg.org/ebooks/16688.txt.utf-8	2020-06-08 01:40:53.968866	ebooks/16688
4130	image/jpeg	http://www.gutenberg.org/cache/epub/16688/pg16688.cover.small.jpg	2020-06-08 01:40:56.008832	ebooks/16688
199167	text/html; charset=us-ascii	http://www.gutenberg.org/files/16688/16688-h/16688-h.htm	2005-09-13 12:21:56	ebooks/16688
453248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16688.kindle.images	2020-06-08 01:40:55.309849	ebooks/16688
126029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16688/16688.txt	2005-09-13 12:21:56	ebooks/16688
17285	image/jpeg	http://www.gutenberg.org/cache/epub/16688/pg16688.cover.medium.jpg	2020-06-08 01:40:56.055843	ebooks/16688
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/16688.rdf	2020-06-11 01:13:22.803185	ebooks/16688
104342	text/html; charset=us-ascii	http://www.gutenberg.org/files/16688/16688-h.zip	2005-09-13 12:21:58	ebooks/16688
347362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16688.kindle.noimages	2020-06-08 01:40:55.957844	ebooks/16688
141044	application/epub+zip	http://www.gutenberg.org/ebooks/16689.epub.images	2020-06-08 01:40:56.726841	ebooks/16689
16016	image/jpeg	http://www.gutenberg.org/cache/epub/16689/pg16689.cover.medium.jpg	2020-06-08 01:40:58.108808	ebooks/16689
318115	text/html	http://www.gutenberg.org/ebooks/16689.html.noimages	2020-06-08 01:40:56.577883	ebooks/16689
558256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16689.kindle.images	2020-06-08 01:40:57.440813	ebooks/16689
299211	text/plain	http://www.gutenberg.org/ebooks/16689.txt.utf-8	2020-06-08 01:40:56.217863	ebooks/16689
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/16689.rdf	2020-06-11 01:13:22.826186	ebooks/16689
4099	image/jpeg	http://www.gutenberg.org/cache/epub/16689/pg16689.cover.small.jpg	2020-06-08 01:40:58.08487	ebooks/16689
285322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16689/16689-8.txt	2005-09-13 12:23:16	ebooks/16689
318115	text/html	http://www.gutenberg.org/ebooks/16689.html.images	2020-06-08 01:40:56.401859	ebooks/16689
110176	application/zip	http://www.gutenberg.org/files/16689/16689-8.zip	2005-09-13 12:23:18	ebooks/16689
141044	application/epub+zip	http://www.gutenberg.org/ebooks/16689.epub.noimages	2020-06-08 01:40:56.828833	ebooks/16689
558248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16689.kindle.noimages	2020-06-08 01:40:58.05883	ebooks/16689
203791	text/plain	http://www.gutenberg.org/ebooks/1669.txt.utf-8	2020-06-01 01:07:36.909749	ebooks/1669
78373	application/zip	http://www.gutenberg.org/files/1669/1669.zip	2005-04-27 13:51:32	ebooks/1669
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/1669.rdf	2020-06-11 01:01:27.228079	ebooks/1669
11557	image/jpeg	http://www.gutenberg.org/cache/epub/1669/pg1669.cover.medium.jpg	2020-06-01 01:07:38.205732	ebooks/1669
97946	application/epub+zip	http://www.gutenberg.org/ebooks/1669.epub.noimages	2020-06-01 01:07:37.204748	ebooks/1669
402460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1669.kindle.images	2020-06-01 01:07:37.677751	ebooks/1669
3224	image/jpeg	http://www.gutenberg.org/cache/epub/1669/pg1669.cover.small.jpg	2020-06-01 01:07:38.178732	ebooks/1669
402458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1669.kindle.noimages	2020-06-01 01:07:38.149739	ebooks/1669
97944	application/epub+zip	http://www.gutenberg.org/ebooks/1669.epub.images	2020-06-01 01:07:37.105746	ebooks/1669
203790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1669/1669.txt	2005-04-27 13:51:31	ebooks/1669
80329	application/zip	http://www.gutenberg.org/files/1669/1669-h.zip	2005-04-27 13:51:32	ebooks/1669
221468	text/html	http://www.gutenberg.org/files/1669/1669-h/1669-h.htm	2005-04-27 13:50:23	ebooks/1669
510252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16690.kindle.noimages	2020-06-08 01:41:00.802771	ebooks/16690
1518447	application/epub+zip	http://www.gutenberg.org/ebooks/16690.epub.images	2020-06-08 01:40:58.952794	ebooks/16690
241819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16690/16690.txt	2005-09-13 16:09:47	ebooks/16690
4171	image/jpeg	http://www.gutenberg.org/cache/epub/16690/pg16690.cover.small.jpg	2020-06-08 01:41:00.840765	ebooks/16690
124928	application/epub+zip	http://www.gutenberg.org/ebooks/16690.epub.noimages	2020-06-08 01:40:59.146814	ebooks/16690
90040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16690/16690-8.zip	2005-09-13 16:09:47	ebooks/16690
241794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16690/16690-8.txt	2005-09-13 16:09:47	ebooks/16690
90023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16690/16690.zip	2005-09-13 16:09:47	ebooks/16690
265790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16690/16690-h/16690-h.htm	2005-09-13 16:19:10	ebooks/16690
2716971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16690.kindle.images	2020-06-08 01:41:00.174789	ebooks/16690
4839750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16690/16690-h.zip	2005-09-13 16:20:36	ebooks/16690
241771	text/plain	http://www.gutenberg.org/ebooks/16690.txt.utf-8	2020-06-08 01:40:58.217828	ebooks/16690
18823	image/jpeg	http://www.gutenberg.org/cache/epub/16690/pg16690.cover.medium.jpg	2020-06-08 01:41:00.874766	ebooks/16690
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/16690.rdf	2020-06-11 01:13:22.854187	ebooks/16690
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/16691.rdf	2020-06-11 01:13:22.881186	ebooks/16691
189593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16691/16691-8.zip	2005-09-15 06:43:10	ebooks/16691
932614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16691/16691-h.zip	2005-09-15 06:51:02	ebooks/16691
467522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16691/16691-8.txt	2005-09-15 06:43:10	ebooks/16691
964450	application/epub+zip	http://www.gutenberg.org/ebooks/16691.epub.images	2020-06-08 01:41:01.598775	ebooks/16691
189466	application/zip	http://www.gutenberg.org/files/16691/16691.zip	2005-09-15 06:43:10	ebooks/16691
886482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16691.kindle.noimages	2020-06-08 01:41:04.281748	ebooks/16691
467576	text/plain	http://www.gutenberg.org/ebooks/16691.txt.utf-8	2020-06-08 01:41:01.013792	ebooks/16691
12586	image/jpeg	http://www.gutenberg.org/cache/epub/16691/pg16691.cover.medium.jpg	2020-06-08 01:41:04.506738	ebooks/16691
467534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16691/16691.txt	2005-09-15 06:43:10	ebooks/16691
3500	image/jpeg	http://www.gutenberg.org/cache/epub/16691/pg16691.cover.small.jpg	2020-06-08 01:41:04.469732	ebooks/16691
2302890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16691.kindle.images	2020-06-08 01:41:03.283792	ebooks/16691
510037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16691/16691-h/16691-h.htm	2005-09-15 06:50:41	ebooks/16691
222922	application/epub+zip	http://www.gutenberg.org/ebooks/16691.epub.noimages	2020-06-08 01:41:01.941754	ebooks/16691
810441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16692/16692-h.zip	2005-09-14 02:11:14	ebooks/16692
11656	image/jpeg	http://www.gutenberg.org/cache/epub/16692/pg16692.cover.medium.jpg	2020-06-08 01:41:08.630968	ebooks/16692
752472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16692.kindle.noimages	2020-06-08 01:41:08.557968	ebooks/16692
386995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16692/16692.txt	2005-09-14 02:09:34	ebooks/16692
3272	image/jpeg	http://www.gutenberg.org/cache/epub/16692/pg16692.cover.small.jpg	2020-06-08 01:41:08.595966	ebooks/16692
1656237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16692.kindle.images	2020-06-08 01:41:07.605998	ebooks/16692
387062	text/plain	http://www.gutenberg.org/ebooks/16692.txt.utf-8	2020-06-08 01:41:04.647824	ebooks/16692
815249	application/epub+zip	http://www.gutenberg.org/ebooks/16692.epub.images	2020-06-08 01:41:05.44572	ebooks/16692
177644	application/epub+zip	http://www.gutenberg.org/ebooks/16692.epub.noimages	2020-06-08 01:41:05.685721	ebooks/16692
146108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16692/16692.zip	2005-09-14 02:11:14	ebooks/16692
423977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16692/16692-h/16692-h.htm	2005-09-14 02:09:34	ebooks/16692
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/16692.rdf	2020-06-11 01:13:22.908241	ebooks/16692
387000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16692/16692-8.txt	2005-09-14 02:09:34	ebooks/16692
146236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16692/16692-8.zip	2005-09-14 02:11:14	ebooks/16692
15007	image/jpeg	http://www.gutenberg.org/cache/epub/16693/pg16693.cover.medium.jpg	2020-06-08 01:41:11.428989	ebooks/16693
377465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16693/16693-h/16693-h.htm	2005-09-14 02:16:40	ebooks/16693
320410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16693/16693.txt	2005-09-14 02:16:40	ebooks/16693
579555	application/zip	http://www.gutenberg.org/files/16693/16693-h.zip	2005-09-14 02:16:40	ebooks/16693
320391	text/plain	http://www.gutenberg.org/ebooks/16693.txt.utf-8	2020-06-08 01:41:08.766989	ebooks/16693
151290	application/epub+zip	http://www.gutenberg.org/ebooks/16693.epub.noimages	2020-06-08 01:41:09.515979	ebooks/16693
320394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16693/16693-8.txt	2005-09-14 02:16:40	ebooks/16693
116569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16693/16693-8.zip	2005-09-14 02:16:40	ebooks/16693
635510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16693.kindle.noimages	2020-06-08 01:41:11.32893	ebooks/16693
416990	application/epub+zip	http://www.gutenberg.org/ebooks/16693.epub.images	2020-06-08 01:41:09.267987	ebooks/16693
4011	image/jpeg	http://www.gutenberg.org/cache/epub/16693/pg16693.cover.small.jpg	2020-06-08 01:41:11.380952	ebooks/16693
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/16693.rdf	2020-06-11 01:13:22.936184	ebooks/16693
116535	application/zip	http://www.gutenberg.org/files/16693/16693.zip	2005-09-14 02:16:40	ebooks/16693
1079650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16693.kindle.images	2020-06-08 01:41:10.43694	ebooks/16693
917632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16694.kindle.images	2020-06-08 01:41:13.005941	ebooks/16694
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/16694.rdf	2020-06-11 01:13:22.964179	ebooks/16694
224544	application/epub+zip	http://www.gutenberg.org/ebooks/16694.epub.images	2020-06-08 01:41:11.93792	ebooks/16694
538226	text/plain	http://www.gutenberg.org/ebooks/16694.txt.utf-8	2020-06-08 01:41:11.594951	ebooks/16694
13686	image/jpeg	http://www.gutenberg.org/cache/epub/16694/pg16694.cover.medium.jpg	2020-06-08 01:41:13.997903	ebooks/16694
191310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16694/16694-8.zip	2005-09-14 02:22:18	ebooks/16694
512608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16694/16694-8.txt	2005-09-14 02:22:14	ebooks/16694
3353	image/jpeg	http://www.gutenberg.org/cache/epub/16694/pg16694.cover.small.jpg	2020-06-08 01:41:13.969895	ebooks/16694
522037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16694/16694-h/16694-h.htm	2005-09-14 02:22:16	ebooks/16694
192711	application/zip	http://www.gutenberg.org/files/16694/16694-h.zip	2005-09-14 02:22:18	ebooks/16694
224543	application/epub+zip	http://www.gutenberg.org/ebooks/16694.epub.noimages	2020-06-08 01:41:12.080962	ebooks/16694
917615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16694.kindle.noimages	2020-06-08 01:41:13.938896	ebooks/16694
223746	application/zip	http://www.gutenberg.org/files/16695/16695.zip	2005-09-15 01:07:18	ebooks/16695
697653	text/html	http://www.gutenberg.org/ebooks/16695.html.noimages	2020-06-08 01:41:14.778904	ebooks/16695
275305	application/epub+zip	http://www.gutenberg.org/ebooks/16695.epub.noimages	2020-06-08 01:41:15.222893	ebooks/16695
4089	image/jpeg	http://www.gutenberg.org/cache/epub/16695/pg16695.cover.small.jpg	2020-06-08 01:41:17.923849	ebooks/16695
642085	text/plain	http://www.gutenberg.org/ebooks/16695.txt.utf-8	2020-06-08 01:41:14.127898	ebooks/16695
224027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16695/16695-8.zip	2005-09-15 01:07:18	ebooks/16695
275305	application/epub+zip	http://www.gutenberg.org/ebooks/16695.epub.images	2020-06-08 01:41:15.052908	ebooks/16695
1104665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16695.kindle.images	2020-06-08 01:41:16.561862	ebooks/16695
641922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16695/16695.txt	2005-09-15 01:07:18	ebooks/16695
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/16695.rdf	2020-06-11 01:13:22.991229	ebooks/16695
641922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16695/16695-8.txt	2005-09-15 01:07:18	ebooks/16695
1104649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16695.kindle.noimages	2020-06-08 01:41:17.896847	ebooks/16695
697653	text/html	http://www.gutenberg.org/ebooks/16695.html.images	2020-06-08 01:41:14.639898	ebooks/16695
18521	image/jpeg	http://www.gutenberg.org/cache/epub/16695/pg16695.cover.medium.jpg	2020-06-08 01:41:17.948843	ebooks/16695
44138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16696/16696-8.txt	2005-09-15 01:40:18	ebooks/16696
20375	text/html; charset=utf-8	http://www.gutenberg.org/files/16696/16696-h.zip	2013-03-05 10:27:02	ebooks/16696
3727	image/jpeg	http://www.gutenberg.org/cache/epub/16696/pg16696.cover.small.jpg	2020-06-08 01:41:18.913835	ebooks/16696
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/16696.rdf	2020-06-11 01:13:23.017184	ebooks/16696
43047	application/epub+zip	http://www.gutenberg.org/ebooks/16696.epub.noimages	2020-06-08 01:41:18.435841	ebooks/16696
15188	image/jpeg	http://www.gutenberg.org/cache/epub/16696/pg16696.cover.medium.jpg	2020-06-08 01:41:18.938839	ebooks/16696
164379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16696.kindle.images	2020-06-08 01:41:18.659839	ebooks/16696
43047	application/epub+zip	http://www.gutenberg.org/ebooks/16696.epub.images	2020-06-08 01:41:18.254917	ebooks/16696
46837	text/plain; charset=utf-8	http://www.gutenberg.org/files/16696/16696-0.txt	2005-09-16 02:22:52	ebooks/16696
18033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16696/16696-8.zip	2005-09-16 02:38:56	ebooks/16696
164371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16696.kindle.noimages	2020-06-08 01:41:18.886832	ebooks/16696
18520	text/plain; charset=utf-8	http://www.gutenberg.org/files/16696/16696-0.zip	2005-09-16 02:38:56	ebooks/16696
52253	text/html; charset=utf-8	http://www.gutenberg.org/files/16696/16696-h/16696-h.htm	2013-03-05 10:26:32	ebooks/16696
134063	application/epub+zip	http://www.gutenberg.org/ebooks/16697.epub.images	2020-06-08 01:41:19.373837	ebooks/16697
303529	application/prs.tei	http://www.gutenberg.org/files/16697/16697-tei/16697-tei.tei	2006-07-07 05:54:48	ebooks/16697
285008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16697/16697.txt	2006-07-07 05:55:38	ebooks/16697
239620	application/pdf	http://www.gutenberg.org/files/16697/16697-pdf.zip	2006-07-07 05:55:36	ebooks/16697
99676	text/plain; charset=utf-8	http://www.gutenberg.org/files/16697/16697-0.zip	2006-07-07 05:55:18	ebooks/16697
15107	image/jpeg	http://www.gutenberg.org/cache/epub/16697/pg16697.cover.medium.jpg	2020-06-08 01:41:21.152809	ebooks/16697
106592	text/html; charset=utf-8	http://www.gutenberg.org/files/16697/16697-h.zip	2006-07-07 05:55:12	ebooks/16697
574152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16697.kindle.noimages	2020-06-08 01:41:21.08481	ebooks/16697
99293	application/zip	http://www.gutenberg.org/files/16697/16697-8.zip	2006-07-07 05:55:38	ebooks/16697
20558	application/rdf+xml	http://www.gutenberg.org/ebooks/16697.rdf	2020-06-11 01:13:23.054181	ebooks/16697
99118	application/zip	http://www.gutenberg.org/files/16697/16697.zip	2006-07-07 05:55:38	ebooks/16697
345894	text/html; charset=utf-8	http://www.gutenberg.org/files/16697/16697-h/16697-h.html	2006-07-07 05:55:10	ebooks/16697
285010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16697/16697-8.txt	2006-07-07 05:55:38	ebooks/16697
105481	application/zip	http://www.gutenberg.org/files/16697/16697-tei.zip	2006-07-10 05:02:32	ebooks/16697
134064	application/epub+zip	http://www.gutenberg.org/ebooks/16697.epub.noimages	2020-06-08 01:41:19.672832	ebooks/16697
3880	image/jpeg	http://www.gutenberg.org/cache/epub/16697/pg16697.cover.small.jpg	2020-06-08 01:41:21.120802	ebooks/16697
285727	text/plain; charset=utf-8	http://www.gutenberg.org/files/16697/16697-0.txt	2006-07-07 05:55:18	ebooks/16697
805428	application/pdf	http://www.gutenberg.org/files/16697/16697-pdf.pdf	2006-07-07 05:55:36	ebooks/16697
574159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16697.kindle.images	2020-06-08 01:41:20.376821	ebooks/16697
321791	text/html; charset=utf-8	http://www.gutenberg.org/files/16697/16697-h/16697-h.htm	2005-09-15 08:41:26	ebooks/16697
221365	application/epub+zip	http://www.gutenberg.org/ebooks/16698.epub.noimages	2020-06-08 01:41:22.114822	ebooks/16698
528983	text/html	http://www.gutenberg.org/ebooks/16698.html.noimages	2020-06-08 01:41:21.747845	ebooks/16698
178285	application/zip	http://www.gutenberg.org/files/16698/16698-8.zip	2005-09-15 07:34:58	ebooks/16698
874379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16698.kindle.images	2020-06-08 01:41:23.201783	ebooks/16698
3469	image/jpeg	http://www.gutenberg.org/cache/epub/16698/pg16698.cover.small.jpg	2020-06-08 01:41:24.31678	ebooks/16698
874369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16698.kindle.noimages	2020-06-08 01:41:24.287762	ebooks/16698
178276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16698/16698.zip	2005-09-15 07:34:58	ebooks/16698
221367	application/epub+zip	http://www.gutenberg.org/ebooks/16698.epub.images	2020-06-08 01:41:21.973815	ebooks/16698
13648	image/jpeg	http://www.gutenberg.org/cache/epub/16698/pg16698.cover.medium.jpg	2020-06-08 01:41:24.34077	ebooks/16698
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/16698.rdf	2020-06-11 01:13:23.080188	ebooks/16698
528983	text/html	http://www.gutenberg.org/ebooks/16698.html.images	2020-06-08 01:41:21.633803	ebooks/16698
482802	text/plain	http://www.gutenberg.org/ebooks/16698.txt.utf-8	2020-06-08 01:41:21.298818	ebooks/16698
482839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16698/16698.txt	2005-09-15 07:34:58	ebooks/16698
482832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16698/16698-8.txt	2005-09-15 07:34:58	ebooks/16698
874464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16699.kindle.images	2020-06-08 01:41:26.526733	ebooks/16699
3783	image/jpeg	http://www.gutenberg.org/cache/epub/16699/pg16699.cover.small.jpg	2020-06-08 01:41:27.646721	ebooks/16699
874460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16699.kindle.noimages	2020-06-08 01:41:27.619724	ebooks/16699
219976	application/epub+zip	http://www.gutenberg.org/ebooks/16699.epub.noimages	2020-06-08 01:41:25.431779	ebooks/16699
536198	text/html	http://www.gutenberg.org/ebooks/16699.html.noimages	2020-06-08 01:41:25.058757	ebooks/16699
12100	image/jpeg	http://www.gutenberg.org/cache/epub/16699/pg16699.cover.medium.jpg	2020-06-08 01:41:27.669717	ebooks/16699
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/16699.rdf	2020-06-11 01:13:23.107182	ebooks/16699
536198	text/html	http://www.gutenberg.org/ebooks/16699.html.images	2020-06-08 01:41:24.94276	ebooks/16699
488247	text/plain	http://www.gutenberg.org/ebooks/16699.txt.utf-8	2020-06-08 01:41:24.464763	ebooks/16699
219976	application/epub+zip	http://www.gutenberg.org/ebooks/16699.epub.images	2020-06-08 01:41:25.287765	ebooks/16699
488283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16699/16699-8.txt	2005-09-15 07:53:22	ebooks/16699
488290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16699/16699.txt	2005-09-15 07:53:22	ebooks/16699
180711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16699/16699-8.zip	2005-09-15 07:53:22	ebooks/16699
180711	application/zip	http://www.gutenberg.org/files/16699/16699.zip	2005-09-15 07:53:22	ebooks/16699
19909	application/epub+zip	http://www.gutenberg.org/ebooks/167.epub.images	2020-05-31 23:43:04.418109	ebooks/167
0	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/167/167-h/167-h.htm	2020-02-23 08:30:26	ebooks/167
98359	application/zip	http://www.gutenberg.org/files/167/167-0.zip	2020-02-06 08:42:58	ebooks/167
88371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/167.kindle.noimages	2020-05-31 23:43:04.611102	ebooks/167
277153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/167/167-0.txt	2020-02-05 21:26:36	ebooks/167
3999	image/jpeg	http://www.gutenberg.org/cache/epub/167/pg167.cover.small.jpg	2020-05-31 23:43:04.636105	ebooks/167
88389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/167.kindle.images	2020-05-31 23:43:04.52811	ebooks/167
284792	application/zip	http://www.gutenberg.org/files/167/167-h.zip	2020-02-06 08:42:58	ebooks/167
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/167.rdf	2020-06-11 01:00:12.699017	ebooks/167
17428	image/jpeg	http://www.gutenberg.org/cache/epub/167/pg167.cover.medium.jpg	2020-05-31 23:43:04.661095	ebooks/167
277139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/167/167.txt	2008-07-07 07:38:46	ebooks/167
19907	application/epub+zip	http://www.gutenberg.org/ebooks/167.epub.noimages	2020-05-31 23:43:04.447102	ebooks/167
277125	text/plain	http://www.gutenberg.org/ebooks/167.txt.utf-8	2020-05-31 23:43:04.329139	ebooks/167
98353	application/zip	http://www.gutenberg.org/files/167/167.zip	2008-07-08 05:04:56	ebooks/167
13727	image/jpeg	http://www.gutenberg.org/cache/epub/1670/pg1670.cover.medium.jpg	2020-06-01 01:07:38.928729	ebooks/1670
15546	application/zip	http://www.gutenberg.org/files/1670/1670.zip	2005-01-04 05:41:55	ebooks/1670
37436	application/epub+zip	http://www.gutenberg.org/ebooks/1670.epub.noimages	2020-06-01 01:07:38.483729	ebooks/1670
146052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1670.kindle.noimages	2020-06-01 01:07:38.877723	ebooks/1670
43334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1670/1670.txt	2005-01-04 05:41:47	ebooks/1670
50547	text/html	http://www.gutenberg.org/ebooks/1670.html.noimages	2020-06-01 01:07:38.393727	ebooks/1670
37436	application/epub+zip	http://www.gutenberg.org/ebooks/1670.epub.images	2020-06-01 01:07:38.442729	ebooks/1670
146060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1670.kindle.images	2020-06-01 01:07:38.679721	ebooks/1670
3141	image/jpeg	http://www.gutenberg.org/cache/epub/1670/pg1670.cover.small.jpg	2020-06-01 01:07:38.902724	ebooks/1670
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/1670.rdf	2020-06-11 01:01:27.259068	ebooks/1670
43306	text/plain	http://www.gutenberg.org/ebooks/1670.txt.utf-8	2020-06-01 01:07:38.319736	ebooks/1670
50547	text/html	http://www.gutenberg.org/ebooks/1670.html.images	2020-06-01 01:07:38.368724	ebooks/1670
515919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16700/16700.zip	2005-09-24 01:50:26	ebooks/16700
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/16700.rdf	2020-06-11 01:13:23.134181	ebooks/16700
1430035	text/plain	http://www.gutenberg.org/ebooks/16700.txt.utf-8	2020-06-08 01:41:31.121693	ebooks/16700
1430154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16700/16700.txt	2005-09-24 01:50:26	ebooks/16700
3646	image/jpeg	http://www.gutenberg.org/cache/epub/16700/pg16700.cover.small.jpg	2020-06-08 01:41:38.942777	ebooks/16700
2387189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16700.kindle.noimages	2020-06-08 01:41:38.913785	ebooks/16700
14400	image/jpeg	http://www.gutenberg.org/cache/epub/16700/pg16700.cover.medium.jpg	2020-06-08 01:41:38.96578	ebooks/16700
593861	application/epub+zip	http://www.gutenberg.org/ebooks/16700.epub.noimages	2020-06-08 01:41:33.239867	ebooks/16700
593861	application/epub+zip	http://www.gutenberg.org/ebooks/16700.epub.images	2020-06-08 01:41:32.923884	ebooks/16700
2387193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16700.kindle.images	2020-06-08 01:41:36.210887	ebooks/16700
1510586	text/html	http://www.gutenberg.org/ebooks/16700.html.noimages	2020-06-08 01:41:32.193867	ebooks/16700
516093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16700/16700-8.zip	2005-09-24 01:50:28	ebooks/16700
1429849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16700/16700-8.txt	2005-09-24 01:50:26	ebooks/16700
1510586	text/html	http://www.gutenberg.org/ebooks/16700.html.images	2020-06-08 01:41:31.902901	ebooks/16700
650358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16701.kindle.noimages	2020-06-08 01:41:42.302736	ebooks/16701
1747836	application/epub+zip	http://www.gutenberg.org/ebooks/16701.epub.images	2020-06-08 01:41:39.757791	ebooks/16701
164410	application/epub+zip	http://www.gutenberg.org/ebooks/16701.epub.noimages	2020-06-08 01:41:40.11677	ebooks/16701
345484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16701/16701-8.txt	2005-09-15 13:46:56	ebooks/16701
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/16701.rdf	2020-06-11 01:13:25.220151	ebooks/16701
1712458	text/html	http://www.gutenberg.org/files/16701/16701-h.zip	2005-09-15 13:47:02	ebooks/16701
3000	image/jpeg	http://www.gutenberg.org/cache/epub/16701/pg16701.cover.small.jpg	2020-06-08 01:41:42.336733	ebooks/16701
13048	image/jpeg	http://www.gutenberg.org/cache/epub/16701/pg16701.cover.medium.jpg	2020-06-08 01:41:42.367732	ebooks/16701
345694	text/plain	http://www.gutenberg.org/ebooks/16701.txt.utf-8	2020-06-08 01:41:39.087801	ebooks/16701
3787632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16701.kindle.images	2020-06-08 01:41:41.551755	ebooks/16701
378014	text/html	http://www.gutenberg.org/files/16701/16701-h/16701-h.htm	2005-09-15 13:47:02	ebooks/16701
130962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16701/16701-8.zip	2005-09-15 13:47:02	ebooks/16701
812636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16702/16702.txt	2005-09-16 05:56:12	ebooks/16702
1481886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16702.kindle.noimages	2020-06-08 01:41:46.952989	ebooks/16702
899459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16702/16702-h/16702-h.htm	2005-09-16 06:05:01	ebooks/16702
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/16702.rdf	2020-06-11 01:13:25.247152	ebooks/16702
812652	text/plain	http://www.gutenberg.org/ebooks/16702.txt.utf-8	2020-06-08 01:41:42.507768	ebooks/16702
812624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16702/16702-8.txt	2005-09-16 05:56:12	ebooks/16702
4483	image/jpeg	http://www.gutenberg.org/cache/epub/16702/pg16702.cover.small.jpg	2020-06-08 01:41:47.009967	ebooks/16702
349578	application/epub+zip	http://www.gutenberg.org/ebooks/16702.epub.noimages	2020-06-08 01:41:43.511731	ebooks/16702
295587	application/zip	http://www.gutenberg.org/files/16702/16702.zip	2005-09-16 05:56:12	ebooks/16702
559488	application/zip	http://www.gutenberg.org/files/16702/16702-h.zip	2005-09-16 06:05:18	ebooks/16702
25141	image/jpeg	http://www.gutenberg.org/cache/epub/16702/pg16702.cover.medium.jpg	2020-06-08 01:41:47.060968	ebooks/16702
295683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16702/16702-8.zip	2005-09-16 05:56:12	ebooks/16702
2045040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16702.kindle.images	2020-06-08 01:41:45.257699	ebooks/16702
743132	application/epub+zip	http://www.gutenberg.org/ebooks/16702.epub.images	2020-06-08 01:41:43.20274	ebooks/16702
218112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16703/16703-8.zip	2005-09-16 13:09:42	ebooks/16703
264634	application/epub+zip	http://www.gutenberg.org/ebooks/16703.epub.images	2020-06-08 01:41:47.957958	ebooks/16703
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/16703.rdf	2020-06-11 01:13:25.275151	ebooks/16703
560166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16703/16703.txt	2005-09-16 13:09:42	ebooks/16703
605474	text/html	http://www.gutenberg.org/ebooks/16703.html.noimages	2020-06-08 01:41:47.711976	ebooks/16703
3282	image/jpeg	http://www.gutenberg.org/cache/epub/16703/pg16703.cover.small.jpg	2020-06-08 01:41:50.558926	ebooks/16703
218012	application/zip	http://www.gutenberg.org/files/16703/16703.zip	2005-09-16 13:09:43	ebooks/16703
12973	image/jpeg	http://www.gutenberg.org/cache/epub/16703/pg16703.cover.medium.jpg	2020-06-08 01:41:50.581946	ebooks/16703
605474	text/html	http://www.gutenberg.org/ebooks/16703.html.images	2020-06-08 01:41:47.592982	ebooks/16703
1033610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16703.kindle.images	2020-06-08 01:41:49.318942	ebooks/16703
560184	text/plain	http://www.gutenberg.org/ebooks/16703.txt.utf-8	2020-06-08 01:41:47.234968	ebooks/16703
1033603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16703.kindle.noimages	2020-06-08 01:41:50.532924	ebooks/16703
560155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16703/16703-8.txt	2005-09-16 13:09:42	ebooks/16703
264635	application/epub+zip	http://www.gutenberg.org/ebooks/16703.epub.noimages	2020-06-08 01:41:48.115085	ebooks/16703
187770	application/epub+zip	http://www.gutenberg.org/ebooks/16704.epub.images	2020-06-08 01:41:51.225923	ebooks/16704
397260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16704/16704.txt	2005-09-16 13:55:17	ebooks/16704
421152	text/html	http://www.gutenberg.org/ebooks/16704.html.images	2020-06-08 01:41:50.967979	ebooks/16704
187771	application/epub+zip	http://www.gutenberg.org/ebooks/16704.epub.noimages	2020-06-08 01:41:51.321939	ebooks/16704
16970	image/jpeg	http://www.gutenberg.org/cache/epub/16704/pg16704.cover.medium.jpg	2020-06-08 01:41:52.983992	ebooks/16704
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/16704.rdf	2020-06-11 01:13:25.298151	ebooks/16704
150137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16704/16704.zip	2005-09-16 13:55:17	ebooks/16704
741111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16704.kindle.noimages	2020-06-08 01:41:52.933894	ebooks/16704
421152	text/html	http://www.gutenberg.org/ebooks/16704.html.noimages	2020-06-08 01:41:51.06092	ebooks/16704
4368	image/jpeg	http://www.gutenberg.org/cache/epub/16704/pg16704.cover.small.jpg	2020-06-08 01:41:52.959909	ebooks/16704
741114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16704.kindle.images	2020-06-08 01:41:52.128904	ebooks/16704
397261	text/plain	http://www.gutenberg.org/ebooks/16704.txt.utf-8	2020-06-08 01:41:50.703938	ebooks/16704
340301	application/epub+zip	http://www.gutenberg.org/ebooks/16705.epub.noimages	2020-06-08 01:41:54.721869	ebooks/16705
25948	image/jpeg	http://www.gutenberg.org/cache/epub/16705/pg16705.cover.medium.jpg	2020-06-08 01:41:59.335817	ebooks/16705
610058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16705/16705.txt	2005-09-17 02:48:58	ebooks/16705
6635430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16705.kindle.images	2020-06-08 01:41:57.276837	ebooks/16705
1299615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16705.kindle.noimages	2020-06-08 01:41:59.102815	ebooks/16705
238394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16705/16705.zip	2005-09-17 02:49:00	ebooks/16705
238566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16705/16705-8.zip	2005-09-17 02:49:00	ebooks/16705
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/16705.rdf	2020-06-11 01:13:25.333151	ebooks/16705
3290128	application/epub+zip	http://www.gutenberg.org/ebooks/16705.epub.images	2020-06-08 01:41:54.250926	ebooks/16705
723688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16705/16705-h/16705-h.htm	2005-09-17 02:48:58	ebooks/16705
3457769	application/zip	http://www.gutenberg.org/files/16705/16705-h.zip	2005-09-17 02:49:00	ebooks/16705
2648	image/jpeg	http://www.gutenberg.org/cache/epub/16705/pg16705.cover.small.jpg	2020-06-08 01:41:59.223818	ebooks/16705
610193	text/plain	http://www.gutenberg.org/ebooks/16705.txt.utf-8	2020-06-08 01:41:53.100908	ebooks/16705
610048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16705/16705-8.txt	2005-09-17 02:48:58	ebooks/16705
78887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16706/16706.zip	2005-09-17 03:14:52	ebooks/16706
79022	application/zip	http://www.gutenberg.org/files/16706/16706-8.zip	2005-09-17 03:14:52	ebooks/16706
281574	text/html; charset=utf-8	http://www.gutenberg.org/files/16706/16706-h/16706-h.htm	2005-09-17 03:09:52	ebooks/16706
79110	text/plain; charset=utf-8	http://www.gutenberg.org/files/16706/16706-0.zip	2005-09-17 03:14:54	ebooks/16706
123801	application/epub+zip	http://www.gutenberg.org/ebooks/16706.epub.noimages	2020-06-08 01:42:00.9898	ebooks/16706
209449	text/plain; charset=utf-8	http://www.gutenberg.org/files/16706/16706-0.txt	2005-09-17 03:09:50	ebooks/16706
209550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16706/16706.txt	2005-09-17 03:12:08	ebooks/16706
1906377	application/zip	http://www.gutenberg.org/files/16706/16706-h.zip	2005-09-17 03:14:54	ebooks/16706
4798	image/jpeg	http://www.gutenberg.org/cache/epub/16706/pg16706.cover.small.jpg	2020-06-08 01:42:03.588754	ebooks/16706
1956173	application/epub+zip	http://www.gutenberg.org/ebooks/16706.epub.images	2020-06-08 01:42:00.571797	ebooks/16706
4131745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16706.kindle.images	2020-06-08 01:42:02.610775	ebooks/16706
535425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16706.kindle.noimages	2020-06-08 01:42:03.511755	ebooks/16706
17115	application/rdf+xml	http://www.gutenberg.org/ebooks/16706.rdf	2020-06-11 01:13:25.364155	ebooks/16706
25866	image/jpeg	http://www.gutenberg.org/cache/epub/16706/pg16706.cover.medium.jpg	2020-06-08 01:42:03.657763	ebooks/16706
209538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16706/16706-8.txt	2005-09-17 03:12:08	ebooks/16706
70186	application/epub+zip	http://www.gutenberg.org/ebooks/16707.epub.noimages	2020-06-08 01:42:04.74375	ebooks/16707
293620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16707.kindle.noimages	2020-06-08 01:42:09.502689	ebooks/16707
4479	image/jpeg	http://www.gutenberg.org/cache/epub/16707/pg16707.cover.small.jpg	2020-06-08 01:42:09.539689	ebooks/16707
101216	text/plain	http://www.gutenberg.org/ebooks/16707.txt.utf-8	2020-06-08 01:42:03.864761	ebooks/16707
2408969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16707.kindle.images	2020-06-08 01:42:09.109701	ebooks/16707
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/16707.rdf	2020-06-11 01:13:25.39116	ebooks/16707
1857278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16707/16707-h.zip	2005-09-17 03:21:46	ebooks/16707
41934	application/zip	http://www.gutenberg.org/files/16707/16707.zip	2005-09-17 03:21:46	ebooks/16707
41979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16707/16707-8.zip	2005-09-17 03:21:46	ebooks/16707
120969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16707/16707-h/16707-h.htm	2005-09-17 03:21:46	ebooks/16707
1036723	application/epub+zip	http://www.gutenberg.org/ebooks/16707.epub.images	2020-06-08 01:42:04.541778	ebooks/16707
101227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16707/16707.txt	2005-09-17 03:21:46	ebooks/16707
101236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16707/16707-8.txt	2005-09-17 03:21:46	ebooks/16707
22478	image/jpeg	http://www.gutenberg.org/cache/epub/16707/pg16707.cover.medium.jpg	2020-06-08 01:42:09.573695	ebooks/16707
219643	text/plain	http://www.gutenberg.org/ebooks/16708.txt.utf-8	2020-06-08 01:42:09.705713	ebooks/16708
85394	application/zip	http://www.gutenberg.org/files/16708/16708-8.zip	2005-09-17 03:44:10	ebooks/16708
112373	application/epub+zip	http://www.gutenberg.org/ebooks/16708.epub.noimages	2020-06-08 01:42:10.106686	ebooks/16708
3851	image/jpeg	http://www.gutenberg.org/cache/epub/16708/pg16708.cover.small.jpg	2020-06-08 01:42:11.112858	ebooks/16708
235357	text/html	http://www.gutenberg.org/ebooks/16708.html.noimages	2020-06-08 01:42:09.904687	ebooks/16708
235357	text/html	http://www.gutenberg.org/ebooks/16708.html.images	2020-06-08 01:42:09.848721	ebooks/16708
15029	image/jpeg	http://www.gutenberg.org/cache/epub/16708/pg16708.cover.medium.jpg	2020-06-08 01:42:11.135864	ebooks/16708
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/16708.rdf	2020-06-11 01:13:25.415149	ebooks/16708
209783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16708/16708-8.txt	2005-09-17 03:44:06	ebooks/16708
112375	application/epub+zip	http://www.gutenberg.org/ebooks/16708.epub.images	2020-06-08 01:42:10.022727	ebooks/16708
446357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16708.kindle.noimages	2020-06-08 01:42:11.086864	ebooks/16708
446367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16708.kindle.images	2020-06-08 01:42:10.595868	ebooks/16708
534383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16709.kindle.noimages	2020-06-08 01:42:13.50783	ebooks/16709
264673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16709/16709-8.txt	2005-09-17 03:52:20	ebooks/16709
289883	application/epub+zip	http://www.gutenberg.org/ebooks/16709.epub.images	2020-06-08 01:42:11.62788	ebooks/16709
874619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16709.kindle.images	2020-06-08 01:42:12.920835	ebooks/16709
106987	application/zip	http://www.gutenberg.org/files/16709/16709-8.zip	2005-09-17 03:52:26	ebooks/16709
12042	image/jpeg	http://www.gutenberg.org/cache/epub/16709/pg16709.cover.medium.jpg	2020-06-08 01:42:13.571835	ebooks/16709
268409	application/zip	http://www.gutenberg.org/files/16709/16709-h.zip	2005-09-17 03:52:26	ebooks/16709
3305	image/jpeg	http://www.gutenberg.org/cache/epub/16709/pg16709.cover.small.jpg	2020-06-08 01:42:13.540834	ebooks/16709
271520	text/plain	http://www.gutenberg.org/ebooks/16709.txt.utf-8	2020-06-08 01:42:11.244878	ebooks/16709
278337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16709/16709-h/16709-h.htm	2005-09-17 03:52:20	ebooks/16709
130495	application/epub+zip	http://www.gutenberg.org/ebooks/16709.epub.noimages	2020-06-08 01:42:11.87185	ebooks/16709
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/16709.rdf	2020-06-11 01:13:25.440156	ebooks/16709
323022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1671/1671.txt	2008-11-23 00:47:10	ebooks/1671
625342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1671.kindle.noimages	2020-06-01 01:07:40.974746	ebooks/1671
124542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1671/1671.zip	2008-11-23 00:47:58	ebooks/1671
406968	text/html; charset=utf-8	http://www.gutenberg.org/files/1671/1671-h/1671-h.htm	2016-10-11 10:07:58	ebooks/1671
625345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1671.kindle.images	2020-06-01 01:07:40.24473	ebooks/1671
155270	application/epub+zip	http://www.gutenberg.org/ebooks/1671.epub.noimages	2020-06-01 01:07:39.521708	ebooks/1671
155269	application/epub+zip	http://www.gutenberg.org/ebooks/1671.epub.images	2020-06-01 01:07:39.331723	ebooks/1671
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/1671.rdf	2020-06-11 01:01:27.299072	ebooks/1671
330280	text/plain; charset=utf-8	http://www.gutenberg.org/files/1671/1671-0.txt	2016-10-11 10:06:02	ebooks/1671
132702	application/zip	http://www.gutenberg.org/files/1671/1671-h.zip	2016-10-11 10:08:28	ebooks/1671
3745	image/jpeg	http://www.gutenberg.org/cache/epub/1671/pg1671.cover.small.jpg	2020-06-01 01:07:41.009721	ebooks/1671
14815	image/jpeg	http://www.gutenberg.org/cache/epub/1671/pg1671.cover.medium.jpg	2020-06-01 01:07:41.040715	ebooks/1671
125456	text/plain; charset=utf-8	http://www.gutenberg.org/files/1671/1671-0.zip	2016-10-11 10:08:28	ebooks/1671
62534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16710/16710-h.zip	2005-09-17 03:59:38	ebooks/16710
364303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16710.kindle.images	2020-06-08 01:42:14.693814	ebooks/16710
156436	text/plain	http://www.gutenberg.org/ebooks/16710.txt.utf-8	2020-06-08 01:42:13.697849	ebooks/16710
86819	application/epub+zip	http://www.gutenberg.org/ebooks/16710.epub.images	2020-06-08 01:42:13.992822	ebooks/16710
182483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16710/16710-h/16710-h.htm	2005-09-17 03:59:38	ebooks/16710
86819	application/epub+zip	http://www.gutenberg.org/ebooks/16710.epub.noimages	2020-06-08 01:42:14.183826	ebooks/16710
364291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16710.kindle.noimages	2020-06-08 01:42:15.203809	ebooks/16710
3873	image/jpeg	http://www.gutenberg.org/cache/epub/16710/pg16710.cover.small.jpg	2020-06-08 01:42:15.243833	ebooks/16710
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/16710.rdf	2020-06-11 01:13:25.469149	ebooks/16710
153581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16710/16710-8.txt	2005-09-17 03:59:36	ebooks/16710
15808	image/jpeg	http://www.gutenberg.org/cache/epub/16710/pg16710.cover.medium.jpg	2020-06-08 01:42:15.280858	ebooks/16710
58154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16710/16710-8.zip	2005-09-17 03:59:38	ebooks/16710
451375	application/zip	http://www.gutenberg.org/files/16711/16711-h.zip	2005-09-17 04:36:50	ebooks/16711
510639	application/epub+zip	http://www.gutenberg.org/ebooks/16711.epub.images	2020-06-08 01:42:16.217814	ebooks/16711
1107191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16711/16711-8.txt	2005-09-17 04:36:40	ebooks/16711
416666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16711/16711-8.zip	2005-09-17 04:36:48	ebooks/16711
1107165	text/plain	http://www.gutenberg.org/ebooks/16711.txt.utf-8	2020-06-08 01:42:15.450806	ebooks/16711
24548	image/jpeg	http://www.gutenberg.org/cache/epub/16711/pg16711.cover.medium.jpg	2020-06-08 01:42:20.879759	ebooks/16711
1107189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16711/16711.txt	2005-09-17 04:36:42	ebooks/16711
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/16711.rdf	2020-06-11 01:13:25.49616	ebooks/16711
466426	application/epub+zip	http://www.gutenberg.org/ebooks/16711.epub.noimages	2020-06-08 01:42:16.538794	ebooks/16711
4769	image/jpeg	http://www.gutenberg.org/cache/epub/16711/pg16711.cover.small.jpg	2020-06-08 01:42:20.832769	ebooks/16711
1186949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16711/16711-h/16711-h.htm	2005-09-17 04:36:42	ebooks/16711
416636	application/zip	http://www.gutenberg.org/files/16711/16711.zip	2005-09-17 04:36:46	ebooks/16711
1987883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16711.kindle.images	2020-06-08 01:42:18.656772	ebooks/16711
1899502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16711.kindle.noimages	2020-06-08 01:42:20.781801	ebooks/16711
377165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16712.kindle.images	2020-06-08 01:42:21.869721	ebooks/16712
377155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16712.kindle.noimages	2020-06-08 01:42:22.320715	ebooks/16712
182128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16712/16712-h/16712-h.htm	2005-09-17 04:42:40	ebooks/16712
94825	application/epub+zip	http://www.gutenberg.org/ebooks/16712.epub.images	2020-06-08 01:42:21.266739	ebooks/16712
94823	application/epub+zip	http://www.gutenberg.org/ebooks/16712.epub.noimages	2020-06-08 01:42:21.422732	ebooks/16712
63787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16712/16712-8.zip	2005-09-17 04:42:42	ebooks/16712
167126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16712/16712.txt	2005-09-17 04:42:40	ebooks/16712
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/16712.rdf	2020-06-11 01:13:25.526153	ebooks/16712
3729	image/jpeg	http://www.gutenberg.org/cache/epub/16712/pg16712.cover.small.jpg	2020-06-08 01:42:22.351717	ebooks/16712
16549	image/jpeg	http://www.gutenberg.org/cache/epub/16712/pg16712.cover.medium.jpg	2020-06-08 01:42:22.380735	ebooks/16712
63761	application/zip	http://www.gutenberg.org/files/16712/16712.zip	2005-09-17 04:42:42	ebooks/16712
67862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16712/16712-h.zip	2005-09-17 04:42:42	ebooks/16712
167103	text/plain	http://www.gutenberg.org/ebooks/16712.txt.utf-8	2020-06-08 01:42:21.033756	ebooks/16712
167135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16712/16712-8.txt	2005-09-17 04:42:40	ebooks/16712
12740	image/jpeg	http://www.gutenberg.org/cache/epub/16713/pg16713.cover.medium.jpg	2020-06-08 01:42:59.229746	ebooks/16713
14412949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16713.kindle.images	2020-06-08 01:42:55.352798	ebooks/16713
1330775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16713/16713-h/16713-h.htm	2019-09-26 07:24:34	ebooks/16713
346948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16713/16713.zip	2019-09-26 07:25:10	ebooks/16713
993700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16713/16713.txt	2019-09-26 07:24:34	ebooks/16713
6240224	application/zip	http://www.gutenberg.org/files/16713/16713-h.zip	2019-09-26 07:25:10	ebooks/16713
6372149	application/epub+zip	http://www.gutenberg.org/ebooks/16713.epub.images	2020-06-08 01:42:25.467034	ebooks/16713
992371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16713/16713-8.txt	2019-09-26 07:24:32	ebooks/16713
347042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16713/16713-8.zip	2019-09-26 07:25:10	ebooks/16713
3154	image/jpeg	http://www.gutenberg.org/cache/epub/16713/pg16713.cover.small.jpg	2020-06-08 01:42:58.966755	ebooks/16713
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/16713.rdf	2020-06-11 01:13:25.5532	ebooks/16713
993290	text/plain	http://www.gutenberg.org/ebooks/16713.txt.utf-8	2020-06-08 01:42:22.52174	ebooks/16713
1855826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16713.kindle.noimages	2020-06-08 01:42:58.683801	ebooks/16713
433914	application/epub+zip	http://www.gutenberg.org/ebooks/16713.epub.noimages	2020-06-08 01:42:26.388009	ebooks/16713
843062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16714.kindle.noimages	2020-06-08 01:43:02.821696	ebooks/16714
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/16714.rdf	2020-06-11 01:13:25.580167	ebooks/16714
470083	text/plain	http://www.gutenberg.org/ebooks/16714.txt.utf-8	2020-06-08 01:42:59.833759	ebooks/16714
208998	application/epub+zip	http://www.gutenberg.org/ebooks/16714.epub.noimages	2020-06-08 01:43:00.688791	ebooks/16714
470118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16714/16714-8.txt	2005-09-17 13:09:02	ebooks/16714
208998	application/epub+zip	http://www.gutenberg.org/ebooks/16714.epub.images	2020-06-08 01:43:00.546745	ebooks/16714
3489	image/jpeg	http://www.gutenberg.org/cache/epub/16714/pg16714.cover.small.jpg	2020-06-08 01:43:02.847694	ebooks/16714
170436	application/zip	http://www.gutenberg.org/files/16714/16714.zip	2005-09-17 13:09:02	ebooks/16714
170436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16714/16714-8.zip	2005-09-17 13:09:02	ebooks/16714
518207	text/html	http://www.gutenberg.org/ebooks/16714.html.noimages	2020-06-08 01:43:00.322767	ebooks/16714
470125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16714/16714.txt	2005-09-17 13:09:02	ebooks/16714
12898	image/jpeg	http://www.gutenberg.org/cache/epub/16714/pg16714.cover.medium.jpg	2020-06-08 01:43:02.870696	ebooks/16714
843070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16714.kindle.images	2020-06-08 01:43:01.756712	ebooks/16714
518207	text/html	http://www.gutenberg.org/ebooks/16714.html.images	2020-06-08 01:43:00.208759	ebooks/16714
1071493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16715.kindle.images	2020-06-08 01:43:06.149949	ebooks/16715
477737	text/plain	http://www.gutenberg.org/ebooks/16715.txt.utf-8	2020-06-08 01:43:02.988688	ebooks/16715
652043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16715/16715-h/16715-h.htm	2005-09-18 03:41:48	ebooks/16715
237138	application/epub+zip	http://www.gutenberg.org/ebooks/16715.epub.noimages	2020-06-08 01:43:04.349983	ebooks/16715
477708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16715/16715.txt	2005-09-18 03:41:46	ebooks/16715
174370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16715/16715-8.zip	2005-09-18 03:41:50	ebooks/16715
210720	application/zip	http://www.gutenberg.org/files/16715/16715-h.zip	2005-09-18 03:41:52	ebooks/16715
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/16715.rdf	2020-06-11 01:13:25.607155	ebooks/16715
477697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16715/16715-8.txt	2005-09-18 03:41:46	ebooks/16715
174239	application/zip	http://www.gutenberg.org/files/16715/16715.zip	2005-09-18 03:41:48	ebooks/16715
245653	application/epub+zip	http://www.gutenberg.org/ebooks/16715.epub.images	2020-06-08 01:43:03.897995	ebooks/16715
1056502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16715.kindle.noimages	2020-06-08 01:43:07.961928	ebooks/16715
18502	image/jpeg	http://www.gutenberg.org/cache/epub/16715/pg16715.cover.medium.jpg	2020-06-08 01:43:08.463917	ebooks/16715
3973	image/jpeg	http://www.gutenberg.org/cache/epub/16715/pg16715.cover.small.jpg	2020-06-08 01:43:08.24492	ebooks/16715
50633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16716/16716.txt	2005-09-18 06:56:26	ebooks/16716
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/16716.rdf	2020-06-11 01:13:25.635153	ebooks/16716
50617	text/plain	http://www.gutenberg.org/ebooks/16716.txt.utf-8	2020-06-08 01:43:08.960922	ebooks/16716
164411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16716.kindle.noimages	2020-06-08 01:43:10.099897	ebooks/16716
13667	image/jpeg	http://www.gutenberg.org/cache/epub/16716/pg16716.cover.medium.jpg	2020-06-08 01:43:10.156905	ebooks/16716
464226	application/epub+zip	http://www.gutenberg.org/ebooks/16716.epub.images	2020-06-08 01:43:09.226908	ebooks/16716
830330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16716.kindle.images	2020-06-08 01:43:09.842901	ebooks/16716
50642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16716/16716-8.txt	2005-09-18 06:56:26	ebooks/16716
3803	image/jpeg	http://www.gutenberg.org/cache/epub/16716/pg16716.cover.small.jpg	2020-06-08 01:43:10.128906	ebooks/16716
19848	application/zip	http://www.gutenberg.org/files/16716/16716-8.zip	2005-09-18 06:56:26	ebooks/16716
327498	application/zip	http://www.gutenberg.org/files/16716/16716-h.zip	2005-09-18 06:56:26	ebooks/16716
61698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16716/16716-h/16716-h.htm	2005-09-18 06:56:26	ebooks/16716
40815	application/epub+zip	http://www.gutenberg.org/ebooks/16716.epub.noimages	2020-06-08 01:43:09.454903	ebooks/16716
19826	application/zip	http://www.gutenberg.org/files/16716/16716.zip	2005-09-18 06:56:26	ebooks/16716
117074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16717/16717-h/16717-h.htm	2005-09-18 07:03:08	ebooks/16717
17089	image/jpeg	http://www.gutenberg.org/cache/epub/16717/pg16717.cover.medium.jpg	2020-06-08 01:43:16.79181	ebooks/16717
40659	application/zip	http://www.gutenberg.org/files/16717/16717.zip	2005-09-18 07:03:08	ebooks/16717
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/16717.rdf	2020-06-11 01:13:25.662149	ebooks/16717
272212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16717.kindle.noimages	2020-06-08 01:43:16.721812	ebooks/16717
65242	application/epub+zip	http://www.gutenberg.org/ebooks/16717.epub.noimages	2020-06-08 01:43:11.177888	ebooks/16717
2949645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16717.kindle.images	2020-06-08 01:43:16.328815	ebooks/16717
2117409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16717/16717-h.zip	2005-09-18 07:03:08	ebooks/16717
96881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16717/16717-8.txt	2005-09-18 07:03:08	ebooks/16717
96873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16717/16717.txt	2005-09-18 07:03:08	ebooks/16717
3779	image/jpeg	http://www.gutenberg.org/cache/epub/16717/pg16717.cover.small.jpg	2020-06-08 01:43:16.757814	ebooks/16717
40688	application/zip	http://www.gutenberg.org/files/16717/16717-8.zip	2005-09-18 07:03:08	ebooks/16717
96859	text/plain	http://www.gutenberg.org/ebooks/16717.txt.utf-8	2020-06-08 01:43:10.277896	ebooks/16717
1185347	application/epub+zip	http://www.gutenberg.org/ebooks/16717.epub.images	2020-06-08 01:43:10.976902	ebooks/16717
290494	application/epub+zip	http://www.gutenberg.org/ebooks/16718.epub.images	2020-06-08 01:43:17.783799	ebooks/16718
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/16718.rdf	2020-06-11 01:13:25.688203	ebooks/16718
1316470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16718.kindle.noimages	2020-06-08 01:43:22.390739	ebooks/16718
606904	text/plain	http://www.gutenberg.org/ebooks/16718.txt.utf-8	2020-06-08 01:43:16.930853	ebooks/16718
1316474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16718.kindle.images	2020-06-08 01:43:20.293776	ebooks/16718
217067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16718/16718-8.zip	2006-05-08 03:14:34	ebooks/16718
290494	application/epub+zip	http://www.gutenberg.org/ebooks/16718.epub.noimages	2020-06-08 01:43:18.191812	ebooks/16718
601169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16718/16718-8.txt	2006-05-08 03:13:46	ebooks/16718
4005	image/jpeg	http://www.gutenberg.org/cache/epub/16718/pg16718.cover.small.jpg	2020-06-08 01:43:22.491741	ebooks/16718
14536	image/jpeg	http://www.gutenberg.org/cache/epub/16718/pg16718.cover.medium.jpg	2020-06-08 01:43:22.583762	ebooks/16718
900747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16718/16718-h/16718-h.htm	2006-05-08 03:14:00	ebooks/16718
247001	application/zip	http://www.gutenberg.org/files/16718/16718-h.zip	2006-05-08 12:35:30	ebooks/16718
116383	application/epub+zip	http://www.gutenberg.org/ebooks/16719.epub.noimages	2020-06-08 01:43:23.239736	ebooks/16719
223687	text/plain	http://www.gutenberg.org/ebooks/16719.txt.utf-8	2020-06-08 01:43:22.830799	ebooks/16719
223701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16719/16719-8.txt	2005-09-18 12:02:31	ebooks/16719
661820	application/epub+zip	http://www.gutenberg.org/ebooks/16719.epub.images	2020-06-08 01:43:23.114732	ebooks/16719
16799	image/jpeg	http://www.gutenberg.org/cache/epub/16719/pg16719.cover.medium.jpg	2020-06-08 01:43:24.729713	ebooks/16719
637496	application/zip	http://www.gutenberg.org/files/16719/16719-h.zip	2005-09-18 12:07:59	ebooks/16719
223711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16719/16719.txt	2005-09-18 12:02:31	ebooks/16719
87558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16719/16719.zip	2005-09-18 12:02:31	ebooks/16719
87585	application/zip	http://www.gutenberg.org/files/16719/16719-8.zip	2005-09-18 12:02:31	ebooks/16719
474651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16719.kindle.noimages	2020-06-08 01:43:24.698723	ebooks/16719
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/16719.rdf	2020-06-11 01:13:25.718147	ebooks/16719
3878	image/jpeg	http://www.gutenberg.org/cache/epub/16719/pg16719.cover.small.jpg	2020-06-08 01:43:24.717726	ebooks/16719
243847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16719/16719-h/16719-h.htm	2005-09-18 12:07:41	ebooks/16719
1534616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16719.kindle.images	2020-06-08 01:43:24.151718	ebooks/16719
127083	text/html; charset=us-ascii	http://www.gutenberg.org/files/1672/1672-h.zip	2013-01-16 05:28:00	ebooks/1672
139771	application/epub+zip	http://www.gutenberg.org/ebooks/1672.epub.noimages	2020-06-01 01:07:41.695701	ebooks/1672
578583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1672.kindle.noimages	2020-06-01 01:07:43.515658	ebooks/1672
402741	text/html; charset=us-ascii	http://www.gutenberg.org/files/1672/1672-h/1672-h.htm	2013-01-16 05:27:16	ebooks/1672
122681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1672/1672.zip	2008-10-05 05:50:42	ebooks/1672
2123	image/jpeg	http://www.gutenberg.org/cache/epub/1672/pg1672.cover.small.jpg	2020-06-01 01:07:43.622714	ebooks/1672
354510	text/plain	http://www.gutenberg.org/ebooks/1672.txt.utf-8	2020-06-01 01:07:41.170691	ebooks/1672
354538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1672/1672.txt	2008-10-05 05:49:24	ebooks/1672
139772	application/epub+zip	http://www.gutenberg.org/ebooks/1672.epub.images	2020-06-01 01:07:41.510685	ebooks/1672
6995	image/jpeg	http://www.gutenberg.org/cache/epub/1672/pg1672.cover.medium.jpg	2020-06-01 01:07:43.666763	ebooks/1672
578600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1672.kindle.images	2020-06-01 01:07:42.51867	ebooks/1672
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/1672.rdf	2020-06-11 01:01:27.333065	ebooks/1672
434821	application/epub+zip	http://www.gutenberg.org/ebooks/16720.epub.noimages	2020-06-08 01:43:25.789698	ebooks/16720
810116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16720/16720-h/16720-h.htm	2005-09-18 13:02:32	ebooks/16720
559332	application/epub+zip	http://www.gutenberg.org/ebooks/16720.epub.images	2020-06-08 01:43:25.482731	ebooks/16720
775424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16720/16720.txt	2005-09-18 12:52:51	ebooks/16720
1554229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16720.kindle.noimages	2020-06-08 01:43:28.88787	ebooks/16720
1792468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16720.kindle.images	2020-06-08 01:43:27.342692	ebooks/16720
3429	image/jpeg	http://www.gutenberg.org/cache/epub/16720/pg16720.cover.small.jpg	2020-06-08 01:43:28.924865	ebooks/16720
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/16720.rdf	2020-06-11 01:13:25.746148	ebooks/16720
288079	application/zip	http://www.gutenberg.org/files/16720/16720-8.zip	2005-09-18 12:52:51	ebooks/16720
22197	image/jpeg	http://www.gutenberg.org/cache/epub/16720/pg16720.cover.medium.jpg	2020-06-08 01:43:28.959857	ebooks/16720
775416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16720/16720-8.txt	2005-09-18 12:52:51	ebooks/16720
775397	text/plain	http://www.gutenberg.org/ebooks/16720.txt.utf-8	2020-06-08 01:43:24.855736	ebooks/16720
560707	application/zip	http://www.gutenberg.org/files/16720/16720-h.zip	2005-09-18 13:03:00	ebooks/16720
288046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16720/16720.zip	2005-09-18 12:52:51	ebooks/16720
309134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16721.kindle.noimages	2020-06-08 01:43:30.223847	ebooks/16721
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/16721.rdf	2020-06-11 01:13:25.770145	ebooks/16721
55119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16721/16721-8.zip	2005-09-18 18:37:48	ebooks/16721
140294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16721/16721-8.txt	2005-09-18 18:37:48	ebooks/16721
159785	text/html	http://www.gutenberg.org/ebooks/16721.html.noimages	2020-06-08 01:43:29.230898	ebooks/16721
3574	image/jpeg	http://www.gutenberg.org/cache/epub/16721/pg16721.cover.small.jpg	2020-06-08 01:43:30.247852	ebooks/16721
78098	application/epub+zip	http://www.gutenberg.org/ebooks/16721.epub.images	2020-06-08 01:43:29.320855	ebooks/16721
309142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16721.kindle.images	2020-06-08 01:43:29.802848	ebooks/16721
159785	text/html	http://www.gutenberg.org/ebooks/16721.html.images	2020-06-08 01:43:29.18885	ebooks/16721
12741	image/jpeg	http://www.gutenberg.org/cache/epub/16721/pg16721.cover.medium.jpg	2020-06-08 01:43:30.270847	ebooks/16721
140259	text/plain	http://www.gutenberg.org/ebooks/16721.txt.utf-8	2020-06-08 01:43:29.074874	ebooks/16721
78098	application/epub+zip	http://www.gutenberg.org/ebooks/16721.epub.noimages	2020-06-08 01:43:29.386856	ebooks/16721
144820	application/epub+zip	http://www.gutenberg.org/ebooks/16722.epub.images	2020-06-08 01:43:30.594857	ebooks/16722
144819	application/epub+zip	http://www.gutenberg.org/ebooks/16722.epub.noimages	2020-06-08 01:43:30.747858	ebooks/16722
120474	text/html; charset=us-ascii	http://www.gutenberg.org/files/16722/16722-h.zip	2005-09-18 20:21:38	ebooks/16722
575032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16722.kindle.images	2020-06-08 01:43:31.358872	ebooks/16722
118607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16722/16722.zip	2005-09-18 20:21:38	ebooks/16722
302208	text/html; charset=us-ascii	http://www.gutenberg.org/files/16722/16722-h/16722-h.htm	2005-09-18 20:21:38	ebooks/16722
292403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16722/16722.txt	2005-09-18 20:21:38	ebooks/16722
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/16722.rdf	2020-06-11 01:13:25.794148	ebooks/16722
575023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16722.kindle.noimages	2020-06-08 01:43:31.966825	ebooks/16722
3766	image/jpeg	http://www.gutenberg.org/cache/epub/16722/pg16722.cover.small.jpg	2020-06-08 01:43:31.996822	ebooks/16722
292375	text/plain	http://www.gutenberg.org/ebooks/16722.txt.utf-8	2020-06-08 01:43:30.382856	ebooks/16722
15132	image/jpeg	http://www.gutenberg.org/cache/epub/16722/pg16722.cover.medium.jpg	2020-06-08 01:43:32.024822	ebooks/16722
269025	application/epub+zip	http://www.gutenberg.org/ebooks/16723.epub.noimages	2020-06-08 01:43:33.139799	ebooks/16723
221633	application/zip	http://www.gutenberg.org/files/16723/16723-8.zip	2005-09-19 12:14:56	ebooks/16723
3964	image/jpeg	http://www.gutenberg.org/cache/epub/16723/pg16723.cover.small.jpg	2020-06-08 01:43:35.566781	ebooks/16723
578469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16723/16723-8.txt	2005-09-19 12:14:54	ebooks/16723
657607	text/html	http://www.gutenberg.org/ebooks/16723.html.noimages	2020-06-08 01:43:32.659816	ebooks/16723
657607	text/html	http://www.gutenberg.org/ebooks/16723.html.images	2020-06-08 01:43:32.529827	ebooks/16723
269025	application/epub+zip	http://www.gutenberg.org/ebooks/16723.epub.images	2020-06-08 01:43:32.947804	ebooks/16723
1060625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16723.kindle.images	2020-06-08 01:43:34.341788	ebooks/16723
15122	image/jpeg	http://www.gutenberg.org/cache/epub/16723/pg16723.cover.medium.jpg	2020-06-08 01:43:35.590769	ebooks/16723
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/16723.rdf	2020-06-11 01:13:25.817156	ebooks/16723
1060617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16723.kindle.noimages	2020-06-08 01:43:35.538781	ebooks/16723
609851	text/plain	http://www.gutenberg.org/ebooks/16723.txt.utf-8	2020-06-08 01:43:32.151845	ebooks/16723
53408	application/epub+zip	http://www.gutenberg.org/ebooks/16724.epub.noimages	2020-06-08 01:43:36.066775	ebooks/16724
53408	application/epub+zip	http://www.gutenberg.org/ebooks/16724.epub.images	2020-06-08 01:43:35.903767	ebooks/16724
75766	text/html; charset=us-ascii	http://www.gutenberg.org/files/16724/16724-h/16724-h.htm	2005-09-19 12:20:12	ebooks/16724
69378	text/plain	http://www.gutenberg.org/ebooks/16724.txt.utf-8	2020-06-08 01:43:35.697774	ebooks/16724
4370	image/jpeg	http://www.gutenberg.org/cache/epub/16724/pg16724.cover.small.jpg	2020-06-08 01:43:36.577763	ebooks/16724
69408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16724/16724.txt	2005-09-19 12:20:12	ebooks/16724
214402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16724.kindle.noimages	2020-06-08 01:43:36.549757	ebooks/16724
214406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16724.kindle.images	2020-06-08 01:43:36.304768	ebooks/16724
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/16724.rdf	2020-06-11 01:13:25.846153	ebooks/16724
28298	application/zip	http://www.gutenberg.org/files/16724/16724-h.zip	2005-09-19 12:20:14	ebooks/16724
26441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16724/16724.zip	2005-09-19 12:20:14	ebooks/16724
18963	image/jpeg	http://www.gutenberg.org/cache/epub/16724/pg16724.cover.medium.jpg	2020-06-08 01:43:36.603762	ebooks/16724
558846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16725.kindle.noimages	2020-06-08 01:43:40.043713	ebooks/16725
21123	image/jpeg	http://www.gutenberg.org/cache/epub/16725/pg16725.cover.medium.jpg	2020-06-08 01:43:40.09871	ebooks/16725
4722467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16725.kindle.images	2020-06-08 01:43:39.50772	ebooks/16725
199640	application/epub+zip	http://www.gutenberg.org/ebooks/16725.epub.noimages	2020-06-08 01:43:37.772741	ebooks/16725
57921	application/zip	http://www.gutenberg.org/files/16725/16725-8.zip	2005-09-19 12:53:26	ebooks/16725
150061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16725/16725-8.txt	2005-09-19 12:32:28	ebooks/16725
2908	image/jpeg	http://www.gutenberg.org/cache/epub/16725/pg16725.cover.small.jpg	2020-06-08 01:43:40.071717	ebooks/16725
2318945	application/epub+zip	http://www.gutenberg.org/ebooks/16725.epub.images	2020-06-08 01:43:37.358752	ebooks/16725
150177	text/plain	http://www.gutenberg.org/ebooks/16725.txt.utf-8	2020-06-08 01:43:36.718766	ebooks/16725
193513	text/html	http://www.gutenberg.org/files/16725/16725-h/16725-h.htm	2005-09-19 12:40:54	ebooks/16725
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/16725.rdf	2020-06-11 01:13:25.873145	ebooks/16725
2278494	text/html	http://www.gutenberg.org/files/16725/16725-h.zip	2005-09-19 12:53:26	ebooks/16725
642528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16726.kindle.noimages	2020-06-08 01:43:42.070706	ebooks/16726
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/16726.rdf	2020-06-11 01:13:25.899142	ebooks/16726
129859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16726/16726.zip	2005-09-20 09:49:02	ebooks/16726
155140	application/epub+zip	http://www.gutenberg.org/ebooks/16726.epub.images	2020-06-08 01:43:40.498716	ebooks/16726
338859	text/plain	http://www.gutenberg.org/ebooks/16726.txt.utf-8	2020-06-08 01:43:40.217738	ebooks/16726
132490	application/zip	http://www.gutenberg.org/files/16726/16726-h.zip	2005-09-20 09:49:02	ebooks/16726
338887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16726/16726.txt	2005-09-20 09:45:08	ebooks/16726
642532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16726.kindle.images	2020-06-08 01:43:41.353694	ebooks/16726
155140	application/epub+zip	http://www.gutenberg.org/ebooks/16726.epub.noimages	2020-06-08 01:43:40.639725	ebooks/16726
3628	image/jpeg	http://www.gutenberg.org/cache/epub/16726/pg16726.cover.small.jpg	2020-06-08 01:43:42.103688	ebooks/16726
13926	image/jpeg	http://www.gutenberg.org/cache/epub/16726/pg16726.cover.medium.jpg	2020-06-08 01:43:42.132691	ebooks/16726
350901	text/html; charset=us-ascii	http://www.gutenberg.org/files/16726/16726-h/16726-h.htm	2005-09-20 09:46:26	ebooks/16726
98769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16727/16727.txt	2005-09-20 11:02:00	ebooks/16727
4497	image/jpeg	http://www.gutenberg.org/cache/epub/16727/pg16727.cover.small.jpg	2020-06-08 01:43:48.5269	ebooks/16727
294018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16727.kindle.noimages	2020-06-08 01:43:48.487906	ebooks/16727
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16727.rdf	2020-06-11 01:13:25.926145	ebooks/16727
41321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16727/16727-8.zip	2005-09-20 11:02:00	ebooks/16727
98755	text/plain	http://www.gutenberg.org/ebooks/16727.txt.utf-8	2020-06-08 01:43:42.251697	ebooks/16727
3147451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16727.kindle.images	2020-06-08 01:43:48.09791	ebooks/16727
98776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16727/16727-8.txt	2005-09-20 11:02:00	ebooks/16727
22530	image/jpeg	http://www.gutenberg.org/cache/epub/16727/pg16727.cover.medium.jpg	2020-06-08 01:43:48.561911	ebooks/16727
1250845	application/epub+zip	http://www.gutenberg.org/ebooks/16727.epub.images	2020-06-08 01:43:42.93599	ebooks/16727
119550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16727/16727-h/16727-h.htm	2005-09-20 11:02:00	ebooks/16727
2084117	application/zip	http://www.gutenberg.org/files/16727/16727-h.zip	2005-09-20 11:02:00	ebooks/16727
69748	application/epub+zip	http://www.gutenberg.org/ebooks/16727.epub.noimages	2020-06-08 01:43:43.144992	ebooks/16727
41285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16727/16727.zip	2005-09-20 11:02:00	ebooks/16727
155091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16728/16728-8.zip	2005-09-20 13:03:52	ebooks/16728
4559	image/jpeg	http://www.gutenberg.org/cache/epub/16728/pg16728.cover.small.jpg	2020-06-08 01:43:53.553845	ebooks/16728
1511313	application/epub+zip	http://www.gutenberg.org/ebooks/16728.epub.images	2020-06-08 01:43:49.726967	ebooks/16728
421163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16728/16728-8.txt	2005-09-20 13:03:46	ebooks/16728
421146	text/plain	http://www.gutenberg.org/ebooks/16728.txt.utf-8	2020-06-08 01:43:48.704911	ebooks/16728
1484156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16728/16728-h.zip	2005-09-20 13:03:54	ebooks/16728
21154	image/jpeg	http://www.gutenberg.org/cache/epub/16728/pg16728.cover.medium.jpg	2020-06-08 01:43:53.641849	ebooks/16728
155051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16728/16728.zip	2005-09-20 13:03:52	ebooks/16728
504417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16728/16728-h/16728-h.htm	2005-09-20 13:03:48	ebooks/16728
922828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16728.kindle.noimages	2020-06-08 01:43:53.458839	ebooks/16728
3512951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16728.kindle.images	2020-06-08 01:43:52.036896	ebooks/16728
421177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16728/16728.txt	2005-09-20 13:03:46	ebooks/16728
15650	application/rdf+xml	http://www.gutenberg.org/ebooks/16728.rdf	2020-06-11 01:13:25.956146	ebooks/16728
212466	application/epub+zip	http://www.gutenberg.org/ebooks/16728.epub.noimages	2020-06-08 01:43:50.200889	ebooks/16728
669279	text/plain	http://www.gutenberg.org/ebooks/16729.txt.utf-8	2020-06-08 01:43:53.974829	ebooks/16729
1184972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16729.kindle.noimages	2020-06-08 01:43:57.353795	ebooks/16729
668496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16729/16729-8.txt	2019-12-27 05:56:32	ebooks/16729
245817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16729/16729-8.zip	2019-12-27 05:56:56	ebooks/16729
253430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16729/16729-h.zip	2019-12-27 05:56:56	ebooks/16729
668806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16729/16729.txt	2019-12-27 05:56:32	ebooks/16729
245353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16729/16729.zip	2019-12-27 05:56:56	ebooks/16729
289588	application/epub+zip	http://www.gutenberg.org/ebooks/16729.epub.noimages	2020-06-08 01:43:54.746847	ebooks/16729
4470	image/jpeg	http://www.gutenberg.org/cache/epub/16729/pg16729.cover.small.jpg	2020-06-08 01:43:57.402786	ebooks/16729
15924	application/rdf+xml	http://www.gutenberg.org/ebooks/16729.rdf	2020-06-11 01:13:25.984142	ebooks/16729
289587	application/epub+zip	http://www.gutenberg.org/ebooks/16729.epub.images	2020-06-08 01:43:54.49283	ebooks/16729
18301	image/jpeg	http://www.gutenberg.org/cache/epub/16729/pg16729.cover.medium.jpg	2020-06-08 01:43:57.450795	ebooks/16729
711040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16729/16729-h/16729-h.htm	2019-12-27 05:56:28	ebooks/16729
1184975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16729.kindle.images	2020-06-08 01:43:56.047803	ebooks/16729
74302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1673/1673.txt	2008-10-15 10:52:38	ebooks/1673
87680	text/html; charset=us-ascii	http://www.gutenberg.org/files/1673/1673-h/1673-h.htm	2013-01-16 05:31:08	ebooks/1673
9039	image/jpeg	http://www.gutenberg.org/cache/epub/1673/pg1673.cover.medium.jpg	2020-06-01 01:07:44.750639	ebooks/1673
41553	application/epub+zip	http://www.gutenberg.org/ebooks/1673.epub.images	2020-06-01 01:07:44.029648	ebooks/1673
172850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1673.kindle.noimages	2020-06-01 01:07:44.700655	ebooks/1673
25838	application/zip	http://www.gutenberg.org/files/1673/1673.zip	2008-10-15 10:53:38	ebooks/1673
41554	application/epub+zip	http://www.gutenberg.org/ebooks/1673.epub.noimages	2020-06-01 01:07:44.171654	ebooks/1673
27296	application/zip	http://www.gutenberg.org/files/1673/1673-h.zip	2013-01-16 05:31:44	ebooks/1673
2592	image/jpeg	http://www.gutenberg.org/cache/epub/1673/pg1673.cover.small.jpg	2020-06-01 01:07:44.726647	ebooks/1673
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/1673.rdf	2020-06-11 01:01:27.371067	ebooks/1673
172861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1673.kindle.images	2020-06-01 01:07:44.449651	ebooks/1673
74274	text/plain	http://www.gutenberg.org/ebooks/1673.txt.utf-8	2020-06-01 01:07:43.838678	ebooks/1673
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/16730.rdf	2020-06-11 01:13:26.011159	ebooks/16730
573249	text/html	http://www.gutenberg.org/ebooks/16730.html.noimages	2020-06-08 01:43:58.058781	ebooks/16730
533820	text/plain	http://www.gutenberg.org/ebooks/16730.txt.utf-8	2020-06-08 01:43:57.614809	ebooks/16730
3069	image/jpeg	http://www.gutenberg.org/cache/epub/16730/pg16730.cover.small.jpg	2020-06-08 01:44:00.700747	ebooks/16730
211122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16730/16730-8.zip	2005-09-21 12:30:12	ebooks/16730
964974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16730.kindle.images	2020-06-08 01:43:59.554786	ebooks/16730
211056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16730/16730.zip	2005-09-21 12:30:12	ebooks/16730
533824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16730/16730.txt	2005-09-21 12:30:12	ebooks/16730
248411	application/epub+zip	http://www.gutenberg.org/ebooks/16730.epub.noimages	2020-06-08 01:43:58.434817	ebooks/16730
11111	image/jpeg	http://www.gutenberg.org/cache/epub/16730/pg16730.cover.medium.jpg	2020-06-08 01:44:00.723743	ebooks/16730
533805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16730/16730-8.txt	2005-09-21 12:30:12	ebooks/16730
248410	application/epub+zip	http://www.gutenberg.org/ebooks/16730.epub.images	2020-06-08 01:43:58.289826	ebooks/16730
573249	text/html	http://www.gutenberg.org/ebooks/16730.html.images	2020-06-08 01:43:57.942812	ebooks/16730
964971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16730.kindle.noimages	2020-06-08 01:44:00.674744	ebooks/16730
477669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16731.kindle.noimages	2020-06-08 01:44:02.425741	ebooks/16731
1813009	application/pdf	http://www.gutenberg.org/files/16731/16731-pdf.pdf	2005-09-23 04:30:10	ebooks/16731
122001	application/epub+zip	http://www.gutenberg.org/ebooks/16731.epub.noimages	2020-06-08 01:44:01.272735	ebooks/16731
93142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16731/16731.zip	2005-09-23 05:26:04	ebooks/16731
1683981	application/pdf	http://www.gutenberg.org/files/16731/16731-pdf.zip	2005-09-23 05:26:04	ebooks/16731
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/16731.rdf	2020-06-11 01:13:26.039141	ebooks/16731
477780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16731.kindle.images	2020-06-08 01:44:01.852735	ebooks/16731
249758	text/plain	http://www.gutenberg.org/ebooks/16731.txt.utf-8	2020-06-08 01:44:00.834774	ebooks/16731
3508	image/jpeg	http://www.gutenberg.org/cache/epub/16731/pg16731.cover.small.jpg	2020-06-08 01:44:02.451739	ebooks/16731
271209	text/html	http://www.gutenberg.org/ebooks/16731.html.images	2020-06-08 01:44:01.001739	ebooks/16731
249786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16731/16731.txt	2005-09-23 05:17:38	ebooks/16731
122000	application/epub+zip	http://www.gutenberg.org/ebooks/16731.epub.images	2020-06-08 01:44:01.187752	ebooks/16731
11884	image/jpeg	http://www.gutenberg.org/cache/epub/16731/pg16731.cover.medium.jpg	2020-06-08 01:44:02.475721	ebooks/16731
271209	text/html	http://www.gutenberg.org/ebooks/16731.html.noimages	2020-06-08 01:44:01.063748	ebooks/16731
3007	image/jpeg	http://www.gutenberg.org/cache/epub/16732/pg16732.cover.small.jpg	2020-06-08 01:44:10.84082	ebooks/16732
329159	application/epub+zip	http://www.gutenberg.org/ebooks/16732.epub.images	2020-06-08 01:44:04.312734	ebooks/16732
326156	text/plain	http://www.gutenberg.org/ebooks/16732.txt.utf-8	2020-06-08 01:44:02.591746	ebooks/16732
242203	application/epub+zip	http://www.gutenberg.org/ebooks/16732.epub.noimages	2020-06-08 01:44:05.430731	ebooks/16732
326174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16732/16732.txt	2009-10-08 04:04:56	ebooks/16732
1087899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16732.kindle.noimages	2020-06-08 01:44:10.573822	ebooks/16732
510905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16732/16732-h/16732-h.htm	2009-10-08 04:05:52	ebooks/16732
239328	application/zip	http://www.gutenberg.org/files/16732/16732-h.zip	2009-10-08 04:06:50	ebooks/16732
10969	image/jpeg	http://www.gutenberg.org/cache/epub/16732/pg16732.cover.medium.jpg	2020-06-08 01:44:11.093811	ebooks/16732
124056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16732/16732-8.zip	2009-10-08 04:06:50	ebooks/16732
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/16732.rdf	2020-06-11 01:13:26.066147	ebooks/16732
1261639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16732.kindle.images	2020-06-08 01:44:07.941857	ebooks/16732
326183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16732/16732-8.txt	2009-10-08 04:05:16	ebooks/16732
124026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16732/16732.zip	2009-10-08 04:06:50	ebooks/16732
206673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16733/16733-8.zip	2005-09-23 06:56:00	ebooks/16733
249116	application/epub+zip	http://www.gutenberg.org/ebooks/16733.epub.images	2020-06-08 01:44:12.497805	ebooks/16733
206645	application/zip	http://www.gutenberg.org/files/16733/16733.zip	2005-09-23 06:56:00	ebooks/16733
984352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16733.kindle.noimages	2020-06-08 01:44:15.10577	ebooks/16733
249116	application/epub+zip	http://www.gutenberg.org/ebooks/16733.epub.noimages	2020-06-08 01:44:12.664812	ebooks/16733
603079	text/html	http://www.gutenberg.org/ebooks/16733.html.images	2020-06-08 01:44:12.112843	ebooks/16733
549470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16733/16733-8.txt	2005-09-23 06:56:00	ebooks/16733
603079	text/html	http://www.gutenberg.org/ebooks/16733.html.noimages	2020-06-08 01:44:12.239815	ebooks/16733
549473	text/plain	http://www.gutenberg.org/ebooks/16733.txt.utf-8	2020-06-08 01:44:11.739819	ebooks/16733
14459	image/jpeg	http://www.gutenberg.org/cache/epub/16733/pg16733.cover.medium.jpg	2020-06-08 01:44:15.155784	ebooks/16733
3737	image/jpeg	http://www.gutenberg.org/cache/epub/16733/pg16733.cover.small.jpg	2020-06-08 01:44:15.132763	ebooks/16733
984360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16733.kindle.images	2020-06-08 01:44:13.879775	ebooks/16733
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/16733.rdf	2020-06-11 01:13:26.091145	ebooks/16733
549477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16733/16733.txt	2005-09-23 06:56:00	ebooks/16733
140092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16734/16734-8.txt	2005-09-23 14:35:16	ebooks/16734
54661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16734/16734-8.zip	2005-09-23 14:35:18	ebooks/16734
140085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16734/16734.txt	2005-09-23 14:35:16	ebooks/16734
321578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16734.kindle.noimages	2020-06-08 01:44:16.749739	ebooks/16734
12024	image/jpeg	http://www.gutenberg.org/cache/epub/16734/pg16734.cover.medium.jpg	2020-06-08 01:44:16.812741	ebooks/16734
161853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16734/16734-h/16734-h.htm	2005-09-23 14:35:16	ebooks/16734
58705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16734/16734-h.zip	2005-09-23 14:35:18	ebooks/16734
79301	application/epub+zip	http://www.gutenberg.org/ebooks/16734.epub.images	2020-06-08 01:44:15.648837	ebooks/16734
2858	image/jpeg	http://www.gutenberg.org/cache/epub/16734/pg16734.cover.small.jpg	2020-06-08 01:44:16.781757	ebooks/16734
140059	text/plain	http://www.gutenberg.org/ebooks/16734.txt.utf-8	2020-06-08 01:44:15.265774	ebooks/16734
79302	application/epub+zip	http://www.gutenberg.org/ebooks/16734.epub.noimages	2020-06-08 01:44:15.863765	ebooks/16734
54642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16734/16734.zip	2005-09-23 14:35:18	ebooks/16734
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/16734.rdf	2020-06-11 01:13:26.119141	ebooks/16734
321585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16734.kindle.images	2020-06-08 01:44:16.308754	ebooks/16734
141453	application/epub+zip	http://www.gutenberg.org/ebooks/16735.epub.noimages	2020-06-08 01:44:17.818733	ebooks/16735
220160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16735/16735.txt	2005-09-23 14:42:36	ebooks/16735
141453	application/epub+zip	http://www.gutenberg.org/ebooks/16735.epub.images	2020-06-08 01:44:17.500741	ebooks/16735
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/16735.rdf	2020-06-11 01:13:26.146141	ebooks/16735
102297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16735/16735-h.zip	2005-09-23 14:42:38	ebooks/16735
220134	text/plain	http://www.gutenberg.org/ebooks/16735.txt.utf-8	2020-06-08 01:44:16.942754	ebooks/16735
616309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16735.kindle.images	2020-06-08 01:44:19.015709	ebooks/16735
616305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16735.kindle.noimages	2020-06-08 01:44:20.198698	ebooks/16735
16957	image/jpeg	http://www.gutenberg.org/cache/epub/16735/pg16735.cover.medium.jpg	2020-06-08 01:44:20.314691	ebooks/16735
87281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16735/16735-8.zip	2005-09-23 14:42:38	ebooks/16735
3890	image/jpeg	http://www.gutenberg.org/cache/epub/16735/pg16735.cover.small.jpg	2020-06-08 01:44:20.259691	ebooks/16735
398244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16735/16735-h/16735-h.htm	2005-09-23 14:42:36	ebooks/16735
220166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16735/16735-8.txt	2005-09-23 14:42:36	ebooks/16735
87254	application/zip	http://www.gutenberg.org/files/16735/16735.zip	2005-09-23 14:42:38	ebooks/16735
228606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16736/16736-8.txt	2005-10-08 16:10:30	ebooks/16736
13730	image/jpeg	http://www.gutenberg.org/cache/epub/16736/pg16736.cover.medium.jpg	2020-06-08 01:44:21.859977	ebooks/16736
81142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16736/16736.zip	2005-10-08 16:10:30	ebooks/16736
228583	text/plain	http://www.gutenberg.org/ebooks/16736.txt.utf-8	2020-06-08 01:44:20.489702	ebooks/16736
3638	image/jpeg	http://www.gutenberg.org/cache/epub/16736/pg16736.cover.small.jpg	2020-06-08 01:44:21.832982	ebooks/16736
425126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16736.kindle.noimages	2020-06-08 01:44:21.803981	ebooks/16736
236013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16736/16736-h/16736-h.htm	2005-10-08 16:10:30	ebooks/16736
122444	application/epub+zip	http://www.gutenberg.org/ebooks/16736.epub.images	2020-06-08 01:44:20.725695	ebooks/16736
228604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16736/16736.txt	2005-10-08 16:10:30	ebooks/16736
81172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16736/16736-8.zip	2005-10-08 16:10:30	ebooks/16736
103334	application/epub+zip	http://www.gutenberg.org/ebooks/16736.epub.noimages	2020-06-08 01:44:20.8617	ebooks/16736
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/16736.rdf	2020-06-11 01:13:26.178155	ebooks/16736
445768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16736.kindle.images	2020-06-08 01:44:21.327681	ebooks/16736
86901	application/zip	http://www.gutenberg.org/files/16736/16736-h.zip	2005-10-08 16:10:30	ebooks/16736
17927	image/jpeg	http://www.gutenberg.org/cache/epub/16737/pg16737.cover.medium.jpg	2020-06-08 01:44:25.527926	ebooks/16737
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/16737.rdf	2020-06-11 01:13:26.205142	ebooks/16737
164230	application/zip	http://www.gutenberg.org/files/16737/16737-0.zip	2005-09-24 01:09:26	ebooks/16737
440524	text/plain; charset=utf-8	http://www.gutenberg.org/files/16737/16737-0.txt	2005-09-24 01:03:28	ebooks/16737
4022	image/jpeg	http://www.gutenberg.org/cache/epub/16737/pg16737.cover.small.jpg	2020-06-08 01:44:25.47393	ebooks/16737
584494	text/html; charset=us-ascii	http://www.gutenberg.org/files/16737/16737-h/16737-h.htm	2005-09-24 01:05:54	ebooks/16737
164596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16737/16737-8.zip	2005-09-24 01:09:24	ebooks/16737
209644	application/epub+zip	http://www.gutenberg.org/ebooks/16737.epub.images	2020-06-08 01:44:22.50099	ebooks/16737
441793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16737/16737-8.txt	2005-09-24 01:04:46	ebooks/16737
861724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16737.kindle.noimages	2020-06-08 01:44:25.414946	ebooks/16737
177154	application/zip	http://www.gutenberg.org/files/16737/16737-h.zip	2005-09-24 01:09:26	ebooks/16737
209644	application/epub+zip	http://www.gutenberg.org/ebooks/16737.epub.noimages	2020-06-08 01:44:22.837976	ebooks/16737
861732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16737.kindle.images	2020-06-08 01:44:24.129951	ebooks/16737
365264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16738.kindle.noimages	2020-06-08 01:44:27.641923	ebooks/16738
61360	application/zip	http://www.gutenberg.org/files/16738/16738-h.zip	2005-09-25 02:03:06	ebooks/16738
22472	image/jpeg	http://www.gutenberg.org/cache/epub/16738/pg16738.cover.medium.jpg	2020-06-08 01:44:27.711897	ebooks/16738
189464	text/html	http://www.gutenberg.org/files/16738/16738-h/16738-h.htm	2005-09-25 02:02:44	ebooks/16738
88986	application/epub+zip	http://www.gutenberg.org/ebooks/16738.epub.noimages	2020-06-08 01:44:26.579929	ebooks/16738
88986	application/epub+zip	http://www.gutenberg.org/ebooks/16738.epub.images	2020-06-08 01:44:26.122922	ebooks/16738
148847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16738/16738-8.txt	2005-09-25 02:00:18	ebooks/16738
148986	text/plain; charset=utf-8	http://www.gutenberg.org/files/16738/16738-0.txt	2005-09-25 01:58:42	ebooks/16738
365272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16738.kindle.images	2020-06-08 01:44:27.110914	ebooks/16738
56268	application/zip	http://www.gutenberg.org/files/16738/16738-0.zip	2005-09-25 02:03:06	ebooks/16738
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/16738.rdf	2020-06-11 01:13:26.233139	ebooks/16738
56199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16738/16738-8.zip	2005-09-25 02:03:06	ebooks/16738
4731	image/jpeg	http://www.gutenberg.org/cache/epub/16738/pg16738.cover.small.jpg	2020-06-08 01:44:27.67893	ebooks/16738
204817	text/plain	http://www.gutenberg.org/ebooks/16739.txt.utf-8	2020-06-08 01:44:27.841902	ebooks/16739
435318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16739.kindle.noimages	2020-06-08 01:44:29.473871	ebooks/16739
109992	application/epub+zip	http://www.gutenberg.org/ebooks/16739.epub.images	2020-06-08 01:44:28.18089	ebooks/16739
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/16739.rdf	2020-06-11 01:13:26.265141	ebooks/16739
222986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16739/16739-h/16739-h.htm	2009-01-27 08:09:50	ebooks/16739
78465	application/zip	http://www.gutenberg.org/files/16739/16739.zip	2009-01-27 08:10:02	ebooks/16739
105782	application/epub+zip	http://www.gutenberg.org/ebooks/16739.epub.noimages	2020-06-08 01:44:28.413898	ebooks/16739
78483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16739/16739-8.zip	2009-01-27 08:10:02	ebooks/16739
3860	image/jpeg	http://www.gutenberg.org/cache/epub/16739/pg16739.cover.small.jpg	2020-06-08 01:44:29.505896	ebooks/16739
204848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16739/16739-8.txt	2009-01-27 08:09:34	ebooks/16739
86459	application/zip	http://www.gutenberg.org/files/16739/16739-h.zip	2009-01-27 08:10:02	ebooks/16739
442684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16739.kindle.images	2020-06-08 01:44:28.940879	ebooks/16739
204841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16739/16739.txt	2009-01-27 08:09:18	ebooks/16739
17377	image/jpeg	http://www.gutenberg.org/cache/epub/16739/pg16739.cover.medium.jpg	2020-06-08 01:44:29.535879	ebooks/16739
436871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1674.kindle.images	2020-06-01 01:07:45.673675	ebooks/1674
110303	application/epub+zip	http://www.gutenberg.org/ebooks/1674.epub.noimages	2020-06-01 01:07:45.203694	ebooks/1674
225499	text/html	http://www.gutenberg.org/ebooks/1674.html.noimages	2020-06-01 01:07:45.046695	ebooks/1674
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/1674.rdf	2020-06-11 01:01:27.397063	ebooks/1674
3740	image/jpeg	http://www.gutenberg.org/cache/epub/1674/pg1674.cover.small.jpg	2020-06-01 01:07:46.172634	ebooks/1674
436859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1674.kindle.noimages	2020-06-01 01:07:46.146642	ebooks/1674
83685	application/zip	http://www.gutenberg.org/files/1674/1674.zip	2015-06-20 03:03:44	ebooks/1674
212913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1674/1674.txt	2015-06-20 02:25:50	ebooks/1674
225499	text/html	http://www.gutenberg.org/ebooks/1674.html.images	2020-06-01 01:07:44.991652	ebooks/1674
15442	image/jpeg	http://www.gutenberg.org/cache/epub/1674/pg1674.cover.medium.jpg	2020-06-01 01:07:46.19669	ebooks/1674
212914	text/plain	http://www.gutenberg.org/ebooks/1674.txt.utf-8	2020-06-01 01:07:44.865689	ebooks/1674
110303	application/epub+zip	http://www.gutenberg.org/ebooks/1674.epub.images	2020-06-01 01:07:45.143659	ebooks/1674
433124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16740.kindle.images	2020-06-08 01:44:31.189858	ebooks/16740
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/16740.rdf	2020-06-11 01:13:26.293147	ebooks/16740
170401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16740/16740.txt	2005-09-24 01:43:06	ebooks/16740
409602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16740.kindle.noimages	2020-06-08 01:44:31.907862	ebooks/16740
109292	application/epub+zip	http://www.gutenberg.org/ebooks/16740.epub.images	2020-06-08 01:44:30.138873	ebooks/16740
96342	application/epub+zip	http://www.gutenberg.org/ebooks/16740.epub.noimages	2020-06-08 01:44:30.478873	ebooks/16740
65738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16740/16740-8.zip	2005-09-24 01:44:42	ebooks/16740
11986	image/jpeg	http://www.gutenberg.org/cache/epub/16740/pg16740.cover.medium.jpg	2020-06-08 01:44:31.994852	ebooks/16740
170407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16740/16740-8.txt	2005-09-24 01:43:06	ebooks/16740
215894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16740/16740-h/16740-h.htm	2005-09-24 01:43:06	ebooks/16740
84467	application/zip	http://www.gutenberg.org/files/16740/16740-h.zip	2005-09-24 01:44:42	ebooks/16740
3428	image/jpeg	http://www.gutenberg.org/cache/epub/16740/pg16740.cover.small.jpg	2020-06-08 01:44:31.952845	ebooks/16740
170389	text/plain	http://www.gutenberg.org/ebooks/16740.txt.utf-8	2020-06-08 01:44:29.659884	ebooks/16740
65718	application/zip	http://www.gutenberg.org/files/16740/16740.zip	2005-09-24 01:44:42	ebooks/16740
16639	image/jpeg	http://www.gutenberg.org/cache/epub/16741/pg16741.cover.medium.jpg	2020-06-08 01:44:35.741805	ebooks/16741
231527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16741/16741.zip	2005-09-24 04:10:34	ebooks/16741
643909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16741/16741-h/16741-h.htm	2005-09-24 04:10:34	ebooks/16741
602409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16741/16741.txt	2005-09-24 04:10:32	ebooks/16741
602415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16741/16741-8.txt	2005-09-24 04:10:32	ebooks/16741
16289	application/rdf+xml	http://www.gutenberg.org/ebooks/16741.rdf	2020-06-11 01:13:26.323148	ebooks/16741
239800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16741/16741-h.zip	2005-09-24 04:10:38	ebooks/16741
3724	image/jpeg	http://www.gutenberg.org/cache/epub/16741/pg16741.cover.small.jpg	2020-06-08 01:44:35.701805	ebooks/16741
1114334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16741.kindle.noimages	2020-06-08 01:44:35.658823	ebooks/16741
231557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16741/16741-8.zip	2005-09-24 04:10:36	ebooks/16741
267666	application/epub+zip	http://www.gutenberg.org/ebooks/16741.epub.noimages	2020-06-08 01:44:33.034882	ebooks/16741
1114346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16741.kindle.images	2020-06-08 01:44:34.343809	ebooks/16741
602387	text/plain	http://www.gutenberg.org/ebooks/16741.txt.utf-8	2020-06-08 01:44:32.155883	ebooks/16741
267666	application/epub+zip	http://www.gutenberg.org/ebooks/16741.epub.images	2020-06-08 01:44:32.722832	ebooks/16741
147947	application/epub+zip	http://www.gutenberg.org/ebooks/16742.epub.noimages	2020-06-08 01:44:36.318783	ebooks/16742
123190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16742/16742.zip	2005-09-24 04:21:24	ebooks/16742
317638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16742/16742.txt	2005-09-24 04:21:24	ebooks/16742
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/16742.rdf	2020-06-11 01:13:26.350143	ebooks/16742
391659	application/epub+zip	http://www.gutenberg.org/ebooks/16742.epub.images	2020-06-08 01:44:36.184818	ebooks/16742
3212	image/jpeg	http://www.gutenberg.org/cache/epub/16742/pg16742.cover.small.jpg	2020-06-08 01:44:37.882764	ebooks/16742
317640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16742/16742-8.txt	2005-09-24 04:21:24	ebooks/16742
12039	image/jpeg	http://www.gutenberg.org/cache/epub/16742/pg16742.cover.medium.jpg	2020-06-08 01:44:37.913766	ebooks/16742
600639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16742.kindle.noimages	2020-06-08 01:44:37.84779	ebooks/16742
339052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16742/16742-h/16742-h.htm	2005-09-24 04:21:24	ebooks/16742
317622	text/plain	http://www.gutenberg.org/ebooks/16742.txt.utf-8	2020-06-08 01:44:35.888796	ebooks/16742
369032	application/zip	http://www.gutenberg.org/files/16742/16742-h.zip	2005-09-24 04:21:26	ebooks/16742
1087179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16742.kindle.images	2020-06-08 01:44:37.1318	ebooks/16742
123228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16742/16742-8.zip	2005-09-24 04:21:26	ebooks/16742
2387075	application/epub+zip	http://www.gutenberg.org/ebooks/16743.epub.images	2020-06-08 01:44:38.62778	ebooks/16743
26934	image/jpeg	http://www.gutenberg.org/cache/epub/16743/pg16743.cover.medium.jpg	2020-06-08 01:44:44.442677	ebooks/16743
318279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16743/16743-8.txt	2005-09-24 04:32:32	ebooks/16743
662235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16743.kindle.noimages	2020-06-08 01:44:44.364692	ebooks/16743
325666	text/plain	http://www.gutenberg.org/ebooks/16743.txt.utf-8	2020-06-08 01:44:38.048768	ebooks/16743
336665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16743/16743-h/16743-h.htm	2005-09-24 04:32:34	ebooks/16743
2351425	application/zip	http://www.gutenberg.org/files/16743/16743-h.zip	2005-09-24 04:32:38	ebooks/16743
5504451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16743.kindle.images	2020-06-08 01:44:43.641687	ebooks/16743
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/16743.rdf	2020-06-11 01:13:26.379139	ebooks/16743
120080	application/zip	http://www.gutenberg.org/files/16743/16743-8.zip	2005-09-24 04:32:38	ebooks/16743
4838	image/jpeg	http://www.gutenberg.org/cache/epub/16743/pg16743.cover.small.jpg	2020-06-08 01:44:44.404693	ebooks/16743
156403	application/epub+zip	http://www.gutenberg.org/ebooks/16743.epub.noimages	2020-06-08 01:44:38.857761	ebooks/16743
571344	application/epub+zip	http://www.gutenberg.org/ebooks/16744.epub.images	2020-06-08 01:44:45.023676	ebooks/16744
1380932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16744.kindle.images	2020-06-08 01:44:46.044677	ebooks/16744
232757	text/html; charset=us-ascii	http://www.gutenberg.org/files/16744/16744-h/16744-h.htm	2005-09-25 06:20:20	ebooks/16744
533631	application/zip	http://www.gutenberg.org/files/16744/16744-h.zip	2005-09-25 06:20:28	ebooks/16744
108982	application/epub+zip	http://www.gutenberg.org/ebooks/16744.epub.noimages	2020-06-08 01:44:45.251679	ebooks/16744
223239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16744/16744.txt	2005-09-25 06:35:24	ebooks/16744
465994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16744.kindle.noimages	2020-06-08 01:44:46.621852	ebooks/16744
77189	application/zip	http://www.gutenberg.org/files/16744/16744.zip	2005-09-25 06:35:46	ebooks/16744
24150	image/jpeg	http://www.gutenberg.org/cache/epub/16744/pg16744.cover.medium.jpg	2020-06-08 01:44:46.705862	ebooks/16744
4490	image/jpeg	http://www.gutenberg.org/cache/epub/16744/pg16744.cover.small.jpg	2020-06-08 01:44:46.664862	ebooks/16744
223209	text/plain	http://www.gutenberg.org/ebooks/16744.txt.utf-8	2020-06-08 01:44:44.582681	ebooks/16744
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/16744.rdf	2020-06-11 01:13:26.403136	ebooks/16744
767218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16745.kindle.noimages	2020-06-08 01:44:49.959814	ebooks/16745
1840020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16745.kindle.images	2020-06-08 01:44:48.974828	ebooks/16745
382631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16745/16745.txt	2005-09-25 06:22:32	ebooks/16745
382634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16745/16745-8.txt	2005-09-25 06:22:32	ebooks/16745
149539	application/zip	http://www.gutenberg.org/files/16745/16745.zip	2005-09-25 06:22:36	ebooks/16745
149614	application/zip	http://www.gutenberg.org/files/16745/16745-8.zip	2005-09-25 06:22:38	ebooks/16745
440459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16745/16745-h/16745-h.htm	2005-09-25 06:22:34	ebooks/16745
730370	application/epub+zip	http://www.gutenberg.org/ebooks/16745.epub.images	2020-06-08 01:44:47.401849	ebooks/16745
382638	text/plain	http://www.gutenberg.org/ebooks/16745.txt.utf-8	2020-06-08 01:44:46.84989	ebooks/16745
192676	application/epub+zip	http://www.gutenberg.org/ebooks/16745.epub.noimages	2020-06-08 01:44:47.711861	ebooks/16745
11798	image/jpeg	http://www.gutenberg.org/cache/epub/16745/pg16745.cover.medium.jpg	2020-06-08 01:44:50.052815	ebooks/16745
3091	image/jpeg	http://www.gutenberg.org/cache/epub/16745/pg16745.cover.small.jpg	2020-06-08 01:44:50.008811	ebooks/16745
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/16745.rdf	2020-06-11 01:13:26.436139	ebooks/16745
693859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16745/16745-h.zip	2005-09-25 06:22:38	ebooks/16745
178160	application/epub+zip	http://www.gutenberg.org/ebooks/16746.epub.images	2020-06-08 01:44:50.62682	ebooks/16746
16251	image/jpeg	http://www.gutenberg.org/cache/epub/16746/pg16746.cover.medium.jpg	2020-06-08 01:44:52.525793	ebooks/16746
717036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16746.kindle.noimages	2020-06-08 01:44:52.4648	ebooks/16746
409596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16746/16746-h/16746-h.htm	2005-09-25 06:23:28	ebooks/16746
386680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16746/16746-8.txt	2005-09-25 06:23:26	ebooks/16746
152014	application/zip	http://www.gutenberg.org/files/16746/16746-h.zip	2005-09-25 06:23:30	ebooks/16746
146043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16746/16746.zip	2005-09-25 06:23:28	ebooks/16746
386691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16746/16746.txt	2005-09-25 06:23:26	ebooks/16746
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/16746.rdf	2020-06-11 01:13:26.464135	ebooks/16746
4314	image/jpeg	http://www.gutenberg.org/cache/epub/16746/pg16746.cover.small.jpg	2020-06-08 01:44:52.496807	ebooks/16746
717044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16746.kindle.images	2020-06-08 01:44:51.668796	ebooks/16746
178160	application/epub+zip	http://www.gutenberg.org/ebooks/16746.epub.noimages	2020-06-08 01:44:50.870813	ebooks/16746
386801	text/plain	http://www.gutenberg.org/ebooks/16746.txt.utf-8	2020-06-08 01:44:50.212813	ebooks/16746
146176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16746/16746-8.zip	2005-09-25 06:23:28	ebooks/16746
486668	text/plain	http://www.gutenberg.org/ebooks/16747.txt.utf-8	2020-06-08 01:44:52.65879	ebooks/16747
621891	application/epub+zip	http://www.gutenberg.org/ebooks/16747.epub.images	2020-06-08 01:44:53.347797	ebooks/16747
559699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16747/16747-h/16747-h.htm	2005-09-25 06:23:56	ebooks/16747
486378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16747/16747-8.txt	2005-09-25 06:23:56	ebooks/16747
19730	image/jpeg	http://www.gutenberg.org/cache/epub/16747/pg16747.cover.medium.jpg	2020-06-08 01:44:56.740742	ebooks/16747
1001626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16747.kindle.noimages	2020-06-08 01:44:56.550728	ebooks/16747
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/16747.rdf	2020-06-11 01:13:26.492136	ebooks/16747
4239	image/jpeg	http://www.gutenberg.org/cache/epub/16747/pg16747.cover.small.jpg	2020-06-08 01:44:56.64873	ebooks/16747
189970	application/zip	http://www.gutenberg.org/files/16747/16747-8.zip	2005-09-25 06:24:00	ebooks/16747
569756	application/zip	http://www.gutenberg.org/files/16747/16747-h.zip	2005-09-25 06:24:00	ebooks/16747
486373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16747/16747.txt	2005-09-25 06:23:56	ebooks/16747
247448	application/epub+zip	http://www.gutenberg.org/ebooks/16747.epub.noimages	2020-06-08 01:44:53.729766	ebooks/16747
1745785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16747.kindle.images	2020-06-08 01:44:55.245749	ebooks/16747
189728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16747/16747.zip	2005-09-25 06:24:00	ebooks/16747
133544	text/html	http://www.gutenberg.org/files/16748/16748-h/16748-h.htm	2005-09-25 14:18:38	ebooks/16748
115990	text/plain	http://www.gutenberg.org/ebooks/16748.txt.utf-8	2020-06-08 01:44:56.986757	ebooks/16748
46006	application/zip	http://www.gutenberg.org/files/16748/16748-h.zip	2005-09-25 14:19:08	ebooks/16748
42620	application/zip	http://www.gutenberg.org/files/16748/16748.zip	2005-09-25 14:19:08	ebooks/16748
115889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16748/16748-8.txt	2005-09-25 14:16:38	ebooks/16748
72543	application/epub+zip	http://www.gutenberg.org/ebooks/16748.epub.images	2020-06-08 01:44:57.511718	ebooks/16748
295994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16748.kindle.noimages	2020-06-08 01:44:58.561712	ebooks/16748
296011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16748.kindle.images	2020-06-08 01:44:58.213796	ebooks/16748
115881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16748/16748.txt	2005-09-25 14:16:38	ebooks/16748
42735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16748/16748-8.zip	2005-09-25 14:19:08	ebooks/16748
72542	application/epub+zip	http://www.gutenberg.org/ebooks/16748.epub.noimages	2020-06-08 01:44:57.865719	ebooks/16748
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/16748.rdf	2020-06-11 01:13:26.520179	ebooks/16748
22198	image/jpeg	http://www.gutenberg.org/cache/epub/16748/pg16748.cover.medium.jpg	2020-06-08 01:44:58.618713	ebooks/16748
4700	image/jpeg	http://www.gutenberg.org/cache/epub/16748/pg16748.cover.small.jpg	2020-06-08 01:44:58.5917	ebooks/16748
64328	text/html	http://www.gutenberg.org/files/16749/16749-h.zip	2005-09-25 11:36:16	ebooks/16749
60209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16749/16749-8.zip	2005-09-25 11:36:16	ebooks/16749
167604	text/plain; charset=utf-8	http://www.gutenberg.org/files/16749/16749-0.txt	2005-09-25 11:29:58	ebooks/16749
167374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16749/16749-8.txt	2005-09-25 11:33:10	ebooks/16749
381577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16749.kindle.noimages	2020-06-08 01:45:03.763935	ebooks/16749
193846	text/html	http://www.gutenberg.org/files/16749/16749-h/16749-h.htm	2005-09-25 11:33:12	ebooks/16749
4675	image/jpeg	http://www.gutenberg.org/cache/epub/16749/pg16749.cover.small.jpg	2020-06-08 01:45:03.79793	ebooks/16749
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/16749.rdf	2020-06-11 01:13:26.548146	ebooks/16749
22038	image/jpeg	http://www.gutenberg.org/cache/epub/16749/pg16749.cover.medium.jpg	2020-06-08 01:45:03.82993	ebooks/16749
381581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16749.kindle.images	2020-06-08 01:45:03.295935	ebooks/16749
60236	text/plain; charset=utf-8	http://www.gutenberg.org/files/16749/16749-0.zip	2005-09-25 11:36:16	ebooks/16749
92743	application/epub+zip	http://www.gutenberg.org/ebooks/16749.epub.noimages	2020-06-08 01:45:02.831949	ebooks/16749
92743	application/epub+zip	http://www.gutenberg.org/ebooks/16749.epub.images	2020-06-08 01:45:02.459954	ebooks/16749
14267	image/jpeg	http://www.gutenberg.org/cache/epub/1675/pg1675.cover.medium.jpg	2020-06-01 01:08:04.175605	ebooks/1675
748773	text/plain	http://www.gutenberg.org/ebooks/1675.txt.utf-8	2020-06-01 01:08:00.300647	ebooks/1675
748769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1675/1675.txt	2015-06-20 02:19:48	ebooks/1675
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/1675.rdf	2020-06-11 01:01:27.422059	ebooks/1675
337701	application/epub+zip	http://www.gutenberg.org/ebooks/1675.epub.images	2020-06-01 01:08:01.144636	ebooks/1675
1309972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1675.kindle.noimages	2020-06-01 01:08:04.125617	ebooks/1675
1309989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1675.kindle.images	2020-06-01 01:08:02.713612	ebooks/1675
337700	application/epub+zip	http://www.gutenberg.org/ebooks/1675.epub.noimages	2020-06-01 01:08:01.298634	ebooks/1675
3863	image/jpeg	http://www.gutenberg.org/cache/epub/1675/pg1675.cover.small.jpg	2020-06-01 01:08:04.152592	ebooks/1675
794446	text/html	http://www.gutenberg.org/ebooks/1675.html.images	2020-06-01 01:08:00.700688	ebooks/1675
794446	text/html	http://www.gutenberg.org/ebooks/1675.html.noimages	2020-06-01 01:08:00.862634	ebooks/1675
291025	application/zip	http://www.gutenberg.org/files/1675/1675.zip	2015-06-20 03:02:54	ebooks/1675
245789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16750/16750-8.zip	2005-09-25 11:42:06	ebooks/16750
1614611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16750.kindle.images	2020-06-08 01:45:10.902838	ebooks/16750
1202299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16750.kindle.noimages	2020-06-08 01:45:12.33983	ebooks/16750
245768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16750/16750.zip	2005-09-25 11:42:06	ebooks/16750
477351	text/html	http://www.gutenberg.org/files/16750/16750-h.zip	2005-09-25 11:42:06	ebooks/16750
683430	text/plain	http://www.gutenberg.org/ebooks/16750.txt.utf-8	2020-06-08 01:45:07.415893	ebooks/16750
683461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16750/16750-8.txt	2005-09-25 11:42:06	ebooks/16750
683453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16750/16750.txt	2005-09-25 11:42:06	ebooks/16750
3574	image/jpeg	http://www.gutenberg.org/cache/epub/16750/pg16750.cover.small.jpg	2020-06-08 01:45:12.388829	ebooks/16750
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/16750.rdf	2020-06-11 01:13:26.576158	ebooks/16750
738196	text/html	http://www.gutenberg.org/files/16750/16750-h/16750-h.htm	2005-09-25 11:42:06	ebooks/16750
15116	image/jpeg	http://www.gutenberg.org/cache/epub/16750/pg16750.cover.medium.jpg	2020-06-08 01:45:12.433817	ebooks/16750
492657	application/epub+zip	http://www.gutenberg.org/ebooks/16750.epub.images	2020-06-08 01:45:08.445871	ebooks/16750
292825	application/epub+zip	http://www.gutenberg.org/ebooks/16750.epub.noimages	2020-06-08 01:45:08.952961	ebooks/16750
841543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16751/16751.txt	2005-09-25 21:26:04	ebooks/16751
408691	application/epub+zip	http://www.gutenberg.org/ebooks/16751.epub.images	2020-06-08 01:45:13.805818	ebooks/16751
6410863	application/pdf	http://www.gutenberg.org/files/16751/16751-pdf.zip	2007-09-11 06:51:56	ebooks/16751
945671	text/html	http://www.gutenberg.org/ebooks/16751.html.noimages	2020-06-08 01:45:13.398811	ebooks/16751
16301	image/jpeg	http://www.gutenberg.org/cache/epub/16751/pg16751.cover.medium.jpg	2020-06-08 01:45:17.827756	ebooks/16751
1563695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16751.kindle.images	2020-06-08 01:45:15.913781	ebooks/16751
8453632	application/msword	http://www.gutenberg.org/files/16751/16751-doc.doc	2005-09-25 21:32:48	ebooks/16751
7386888	application/msword	http://www.gutenberg.org/files/16751/16751-doc.zip	2005-09-25 21:34:30	ebooks/16751
1563687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16751.kindle.noimages	2020-06-08 01:45:17.775752	ebooks/16751
343133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16751/16751.zip	2005-09-25 21:33:54	ebooks/16751
841515	text/plain	http://www.gutenberg.org/ebooks/16751.txt.utf-8	2020-06-08 01:45:12.606856	ebooks/16751
945671	text/html	http://www.gutenberg.org/ebooks/16751.html.images	2020-06-08 01:45:13.184817	ebooks/16751
3979	image/jpeg	http://www.gutenberg.org/cache/epub/16751/pg16751.cover.small.jpg	2020-06-08 01:45:17.803758	ebooks/16751
6773524	application/pdf	http://www.gutenberg.org/files/16751/16751-pdf.pdf	2007-09-11 06:50:26	ebooks/16751
16408	application/rdf+xml	http://www.gutenberg.org/ebooks/16751.rdf	2020-06-11 01:13:26.606137	ebooks/16751
408691	application/epub+zip	http://www.gutenberg.org/ebooks/16751.epub.noimages	2020-06-08 01:45:14.056813	ebooks/16751
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/16752.rdf	2020-06-11 01:13:26.632138	ebooks/16752
10499	image/jpeg	http://www.gutenberg.org/cache/epub/16752/pg16752.cover.medium.jpg	2020-06-08 01:45:20.556724	ebooks/16752
399610	text/plain	http://www.gutenberg.org/ebooks/16752.txt.utf-8	2020-06-08 01:45:17.954759	ebooks/16752
399633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16752/16752.txt	2005-09-25 21:43:44	ebooks/16752
153896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16752/16752.zip	2005-09-25 21:43:44	ebooks/16752
188611	application/epub+zip	http://www.gutenberg.org/ebooks/16752.epub.images	2020-06-08 01:45:18.526756	ebooks/16752
188610	application/epub+zip	http://www.gutenberg.org/ebooks/16752.epub.noimages	2020-06-08 01:45:18.653747	ebooks/16752
153916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16752/16752-8.zip	2005-09-25 21:43:44	ebooks/16752
740995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16752.kindle.images	2020-06-08 01:45:19.580726	ebooks/16752
3126	image/jpeg	http://www.gutenberg.org/cache/epub/16752/pg16752.cover.small.jpg	2020-06-08 01:45:20.534713	ebooks/16752
740990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16752.kindle.noimages	2020-06-08 01:45:20.509715	ebooks/16752
438007	text/html	http://www.gutenberg.org/ebooks/16752.html.images	2020-06-08 01:45:18.230747	ebooks/16752
438007	text/html	http://www.gutenberg.org/ebooks/16752.html.noimages	2020-06-08 01:45:18.329741	ebooks/16752
399642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16752/16752-8.txt	2005-09-25 21:43:44	ebooks/16752
172688	text/html	http://www.gutenberg.org/ebooks/16753.html.noimages	2020-06-08 01:45:20.886725	ebooks/16753
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/16753.rdf	2020-06-11 01:13:26.656135	ebooks/16753
315291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16753.kindle.images	2020-06-08 01:45:21.6387	ebooks/16753
133723	text/plain	http://www.gutenberg.org/ebooks/16753.txt.utf-8	2020-06-08 01:45:20.663722	ebooks/16753
133659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16753/16753-8.txt	2005-09-25 21:21:34	ebooks/16753
4005	image/jpeg	http://www.gutenberg.org/cache/epub/16753/pg16753.cover.small.jpg	2020-06-08 01:45:22.210697	ebooks/16753
172688	text/html	http://www.gutenberg.org/ebooks/16753.html.images	2020-06-08 01:45:20.818728	ebooks/16753
81015	application/epub+zip	http://www.gutenberg.org/ebooks/16753.epub.noimages	2020-06-08 01:45:21.095711	ebooks/16753
315283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16753.kindle.noimages	2020-06-08 01:45:22.184703	ebooks/16753
14228	image/jpeg	http://www.gutenberg.org/cache/epub/16753/pg16753.cover.medium.jpg	2020-06-08 01:45:22.234706	ebooks/16753
81015	application/epub+zip	http://www.gutenberg.org/ebooks/16753.epub.images	2020-06-08 01:45:21.008831	ebooks/16753
53900	application/zip	http://www.gutenberg.org/files/16753/16753-8.zip	2005-09-25 21:21:34	ebooks/16753
15210	image/jpeg	http://www.gutenberg.org/cache/epub/16754/pg16754.cover.medium.jpg	2020-06-08 01:45:25.491858	ebooks/16754
938944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16754.kindle.images	2020-06-08 01:45:24.366671	ebooks/16754
237099	application/epub+zip	http://www.gutenberg.org/ebooks/16754.epub.noimages	2020-06-08 01:45:23.29468	ebooks/16754
524809	text/plain	http://www.gutenberg.org/ebooks/16754.txt.utf-8	2020-06-08 01:45:22.354703	ebooks/16754
3873	image/jpeg	http://www.gutenberg.org/cache/epub/16754/pg16754.cover.small.jpg	2020-06-08 01:45:25.467857	ebooks/16754
569366	text/html	http://www.gutenberg.org/ebooks/16754.html.noimages	2020-06-08 01:45:22.865699	ebooks/16754
194552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16754/16754-8.zip	2005-09-26 04:03:58	ebooks/16754
237100	application/epub+zip	http://www.gutenberg.org/ebooks/16754.epub.images	2020-06-08 01:45:23.123702	ebooks/16754
569366	text/html	http://www.gutenberg.org/ebooks/16754.html.images	2020-06-08 01:45:22.747694	ebooks/16754
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/16754.rdf	2020-06-11 01:13:26.680143	ebooks/16754
938939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16754.kindle.noimages	2020-06-08 01:45:25.44186	ebooks/16754
499643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16754/16754-8.txt	2005-09-26 04:03:56	ebooks/16754
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/16755.rdf	2020-06-11 01:13:26.705133	ebooks/16755
3513	image/jpeg	http://www.gutenberg.org/cache/epub/16755/pg16755.cover.small.jpg	2020-06-08 01:45:27.367845	ebooks/16755
790638	application/epub+zip	http://www.gutenberg.org/ebooks/16755.epub.images	2020-06-08 01:45:26.040859	ebooks/16755
14057	image/jpeg	http://www.gutenberg.org/cache/epub/16755/pg16755.cover.medium.jpg	2020-06-08 01:45:27.393839	ebooks/16755
767952	application/zip	http://www.gutenberg.org/files/16755/16755-h.zip	2005-09-26 10:42:32	ebooks/16755
114627	text/plain	http://www.gutenberg.org/ebooks/16755.txt.utf-8	2020-06-08 01:45:25.597852	ebooks/16755
45028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16755/16755-8.zip	2005-09-26 10:42:32	ebooks/16755
114600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16755/16755-8.txt	2005-09-26 10:42:30	ebooks/16755
68011	application/epub+zip	http://www.gutenberg.org/ebooks/16755.epub.noimages	2020-06-08 01:45:26.339845	ebooks/16755
268395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16755.kindle.noimages	2020-06-08 01:45:27.340828	ebooks/16755
123808	text/html	http://www.gutenberg.org/files/16755/16755-h/16755-h.htm	2005-09-26 10:42:32	ebooks/16755
1712486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16755.kindle.images	2020-06-08 01:45:27.017849	ebooks/16755
174233	text/html; charset=us-ascii	http://www.gutenberg.org/files/16756/16756-h.zip	2005-09-26 12:14:32	ebooks/16756
197448	application/epub+zip	http://www.gutenberg.org/ebooks/16756.epub.images	2020-06-08 01:45:27.803821	ebooks/16756
3674	image/jpeg	http://www.gutenberg.org/cache/epub/16756/pg16756.cover.small.jpg	2020-06-08 01:45:29.272801	ebooks/16756
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/16756.rdf	2020-06-11 01:13:26.730133	ebooks/16756
103438	application/epub+zip	http://www.gutenberg.org/ebooks/16756.epub.noimages	2020-06-08 01:45:27.971835	ebooks/16756
591992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16756.kindle.images	2020-06-08 01:45:28.609812	ebooks/16756
15479	image/jpeg	http://www.gutenberg.org/cache/epub/16756/pg16756.cover.medium.jpg	2020-06-08 01:45:29.305804	ebooks/16756
460458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16756.kindle.noimages	2020-06-08 01:45:29.236805	ebooks/16756
76404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16756/16756.zip	2005-09-26 12:14:30	ebooks/16756
217484	text/plain	http://www.gutenberg.org/ebooks/16756.txt.utf-8	2020-06-08 01:45:27.511841	ebooks/16756
243494	text/html; charset=us-ascii	http://www.gutenberg.org/files/16756/16756-h/16756-h.htm	2005-09-26 12:14:30	ebooks/16756
217514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16756/16756.txt	2005-09-26 12:14:30	ebooks/16756
467728	text/plain	http://www.gutenberg.org/ebooks/16757.txt.utf-8	2020-06-08 01:45:29.440817	ebooks/16757
467705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16757/16757.txt	2005-09-26 12:31:52	ebooks/16757
467661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16757/16757-8.txt	2005-09-26 12:31:52	ebooks/16757
189411	text/html	http://www.gutenberg.org/files/16757/16757-h.zip	2005-09-26 12:31:56	ebooks/16757
175836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16757/16757-8.zip	2005-09-26 12:31:54	ebooks/16757
935150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16757.kindle.noimages	2020-06-08 01:45:33.51975	ebooks/16757
175718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16757/16757.zip	2005-09-26 12:31:54	ebooks/16757
555871	text/html	http://www.gutenberg.org/files/16757/16757-h/16757-h.htm	2005-09-26 12:31:54	ebooks/16757
12936	image/jpeg	http://www.gutenberg.org/cache/epub/16757/pg16757.cover.medium.jpg	2020-06-08 01:45:33.653753	ebooks/16757
222777	application/epub+zip	http://www.gutenberg.org/ebooks/16757.epub.images	2020-06-08 01:45:30.255811	ebooks/16757
222778	application/epub+zip	http://www.gutenberg.org/ebooks/16757.epub.noimages	2020-06-08 01:45:30.759802	ebooks/16757
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/16757.rdf	2020-06-11 01:13:26.758131	ebooks/16757
3584	image/jpeg	http://www.gutenberg.org/cache/epub/16757/pg16757.cover.small.jpg	2020-06-08 01:45:33.58975	ebooks/16757
935157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16757.kindle.images	2020-06-08 01:45:32.14078	ebooks/16757
82305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16758/16758-8.zip	2012-03-04 06:43:22	ebooks/16758
13734	image/jpeg	http://www.gutenberg.org/cache/epub/16758/pg16758.cover.medium.jpg	2020-06-08 01:45:35.55772	ebooks/16758
211215	text/plain	http://www.gutenberg.org/ebooks/16758.txt.utf-8	2020-06-08 01:45:33.846767	ebooks/16758
86916	application/zip	http://www.gutenberg.org/files/16758/16758-h.zip	2012-03-04 06:43:22	ebooks/16758
111157	application/epub+zip	http://www.gutenberg.org/ebooks/16758.epub.images	2020-06-08 01:45:34.141759	ebooks/16758
456185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16758.kindle.noimages	2020-06-08 01:45:35.489723	ebooks/16758
111157	application/epub+zip	http://www.gutenberg.org/ebooks/16758.epub.noimages	2020-06-08 01:45:34.319754	ebooks/16758
206901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16758/16758-8.txt	2012-03-04 06:41:56	ebooks/16758
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/16758.rdf	2020-06-11 01:13:26.784132	ebooks/16758
241355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16758/16758-h/16758-h.htm	2012-03-04 06:41:54	ebooks/16758
456193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16758.kindle.images	2020-06-08 01:45:34.901734	ebooks/16758
3311	image/jpeg	http://www.gutenberg.org/cache/epub/16758/pg16758.cover.small.jpg	2020-06-08 01:45:35.524725	ebooks/16758
112576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16759/16759.zip	2005-09-26 12:51:05	ebooks/16759
718808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16759.kindle.images	2020-06-08 01:45:36.777707	ebooks/16759
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/16759.rdf	2020-06-11 01:13:26.810137	ebooks/16759
205004	text/html	http://www.gutenberg.org/files/16759/16759-h.zip	2005-09-26 12:51:05	ebooks/16759
718801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16759.kindle.noimages	2020-06-08 01:45:37.488705	ebooks/16759
330351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16759/16759.txt	2005-09-26 12:51:05	ebooks/16759
11742	image/jpeg	http://www.gutenberg.org/cache/epub/16759/pg16759.cover.medium.jpg	2020-06-08 01:45:37.536699	ebooks/16759
213585	application/epub+zip	http://www.gutenberg.org/ebooks/16759.epub.noimages	2020-06-08 01:45:36.069713	ebooks/16759
330352	text/plain	http://www.gutenberg.org/ebooks/16759.txt.utf-8	2020-06-08 01:45:35.697724	ebooks/16759
339186	text/html	http://www.gutenberg.org/files/16759/16759-h/16759-h.htm	2005-09-26 12:46:54	ebooks/16759
2088	image/jpeg	http://www.gutenberg.org/cache/epub/16759/pg16759.cover.small.jpg	2020-06-08 01:45:37.512705	ebooks/16759
213584	application/epub+zip	http://www.gutenberg.org/ebooks/16759.epub.images	2020-06-08 01:45:35.952724	ebooks/16759
44155	text/html; charset=us-ascii	http://www.gutenberg.org/files/1676/1676-h.zip	2013-01-16 05:35:20	ebooks/1676
129456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1676/1676.txt	2008-09-21 06:00:42	ebooks/1676
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/1676.rdf	2020-06-11 01:01:27.45706	ebooks/1676
42281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1676/1676.zip	2008-09-21 06:04:08	ebooks/1676
59999	application/epub+zip	http://www.gutenberg.org/ebooks/1676.epub.images	2020-06-01 01:08:04.698592	ebooks/1676
129428	text/plain	http://www.gutenberg.org/ebooks/1676.txt.utf-8	2020-06-01 01:08:04.282588	ebooks/1676
10006	image/jpeg	http://www.gutenberg.org/cache/epub/1676/pg1676.cover.medium.jpg	2020-06-01 01:08:05.647598	ebooks/1676
2874	image/jpeg	http://www.gutenberg.org/cache/epub/1676/pg1676.cover.small.jpg	2020-06-01 01:08:05.621571	ebooks/1676
252163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1676.kindle.images	2020-06-01 01:08:05.213586	ebooks/1676
154853	text/html; charset=us-ascii	http://www.gutenberg.org/files/1676/1676-h/1676-h.htm	2013-01-16 05:34:36	ebooks/1676
59999	application/epub+zip	http://www.gutenberg.org/ebooks/1676.epub.noimages	2020-06-01 01:08:04.838603	ebooks/1676
252147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1676.kindle.noimages	2020-06-01 01:08:05.592578	ebooks/1676
94188	application/epub+zip	http://www.gutenberg.org/ebooks/16760.epub.images	2020-06-08 01:45:38.034689	ebooks/16760
388048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16760.kindle.noimages	2020-06-08 01:45:39.358693	ebooks/16760
4745	image/jpeg	http://www.gutenberg.org/cache/epub/16760/pg16760.cover.small.jpg	2020-06-08 01:45:39.390684	ebooks/16760
170957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16760/16760-8.txt	2005-09-27 08:00:24	ebooks/16760
61379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16760/16760-8.zip	2005-09-27 08:00:46	ebooks/16760
65475	text/html	http://www.gutenberg.org/files/16760/16760-h.zip	2005-09-27 08:00:46	ebooks/16760
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/16760.rdf	2020-06-11 01:13:26.838133	ebooks/16760
22652	image/jpeg	http://www.gutenberg.org/cache/epub/16760/pg16760.cover.medium.jpg	2020-06-08 01:45:39.420677	ebooks/16760
94188	application/epub+zip	http://www.gutenberg.org/ebooks/16760.epub.noimages	2020-06-08 01:45:38.437693	ebooks/16760
171230	text/plain; charset=utf-8	http://www.gutenberg.org/files/16760/16760-0.txt	2005-09-27 07:37:56	ebooks/16760
195251	text/html	http://www.gutenberg.org/files/16760/16760-h/16760-h.htm	2005-09-27 07:43:14	ebooks/16760
61470	application/zip	http://www.gutenberg.org/files/16760/16760-0.zip	2005-09-27 08:00:46	ebooks/16760
388056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16760.kindle.images	2020-06-08 01:45:38.898678	ebooks/16760
484114	text/html; charset=us-ascii	http://www.gutenberg.org/files/16761/16761-h/16761-h.htm	2013-03-05 10:22:22	ebooks/16761
198818	application/epub+zip	http://www.gutenberg.org/ebooks/16761.epub.images	2020-06-08 01:45:40.06999	ebooks/16761
161456	text/html; charset=us-ascii	http://www.gutenberg.org/files/16761/16761-h.zip	2013-03-05 10:23:24	ebooks/16761
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/16761.rdf	2020-06-11 01:13:26.865134	ebooks/16761
434319	text/plain; charset=utf-8	http://www.gutenberg.org/files/16761/16761-0.txt	2005-09-27 08:04:00	ebooks/16761
433558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16761/16761-8.txt	2005-09-27 08:05:14	ebooks/16761
22353	image/jpeg	http://www.gutenberg.org/cache/epub/16761/pg16761.cover.medium.jpg	2020-06-08 01:45:42.51794	ebooks/16761
198818	application/epub+zip	http://www.gutenberg.org/ebooks/16761.epub.noimages	2020-06-08 01:45:40.494986	ebooks/16761
4720	image/jpeg	http://www.gutenberg.org/cache/epub/16761/pg16761.cover.small.jpg	2020-06-08 01:45:42.482933	ebooks/16761
154589	text/plain; charset=utf-8	http://www.gutenberg.org/files/16761/16761-0.zip	2005-09-27 08:07:52	ebooks/16761
818570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16761.kindle.images	2020-06-08 01:45:41.466946	ebooks/16761
154342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16761/16761-8.zip	2005-09-27 08:07:52	ebooks/16761
818562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16761.kindle.noimages	2020-06-08 01:45:42.443934	ebooks/16761
120303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16762/16762-8.zip	2005-09-27 08:38:42	ebooks/16762
659868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16762.kindle.images	2020-06-08 01:45:44.359909	ebooks/16762
120454	text/plain; charset=utf-8	http://www.gutenberg.org/files/16762/16762-0.zip	2005-09-27 08:38:42	ebooks/16762
22298	image/jpeg	http://www.gutenberg.org/cache/epub/16762/pg16762.cover.medium.jpg	2020-06-08 01:45:45.200899	ebooks/16762
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/16762.rdf	2020-06-11 01:13:26.892131	ebooks/16762
160248	application/epub+zip	http://www.gutenberg.org/ebooks/16762.epub.images	2020-06-08 01:45:43.131928	ebooks/16762
381624	text/html	http://www.gutenberg.org/files/16762/16762-h/16762-h.htm	2005-09-27 08:37:56	ebooks/16762
4699	image/jpeg	http://www.gutenberg.org/cache/epub/16762/pg16762.cover.small.jpg	2020-06-08 01:45:45.165971	ebooks/16762
126503	application/zip	http://www.gutenberg.org/files/16762/16762-h.zip	2005-09-27 08:38:42	ebooks/16762
341114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16762/16762-8.txt	2005-09-27 08:36:24	ebooks/16762
659861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16762.kindle.noimages	2020-06-08 01:45:45.128911	ebooks/16762
160249	application/epub+zip	http://www.gutenberg.org/ebooks/16762.epub.noimages	2020-06-08 01:45:43.585919	ebooks/16762
341706	text/plain; charset=utf-8	http://www.gutenberg.org/files/16762/16762-0.txt	2005-09-27 08:34:18	ebooks/16762
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/16763.rdf	2020-06-11 01:13:26.915134	ebooks/16763
12488	image/jpeg	http://www.gutenberg.org/cache/epub/16763/pg16763.cover.medium.jpg	2020-06-08 01:45:47.199869	ebooks/16763
507148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16763.kindle.images	2020-06-08 01:45:46.484902	ebooks/16763
505212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16763.kindle.noimages	2020-06-08 01:45:47.127888	ebooks/16763
235185	text/plain	http://www.gutenberg.org/ebooks/16763.txt.utf-8	2020-06-08 01:45:45.338905	ebooks/16763
235184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16763/16763.txt	2005-09-27 10:39:27	ebooks/16763
125864	application/epub+zip	http://www.gutenberg.org/ebooks/16763.epub.noimages	2020-06-08 01:45:45.845898	ebooks/16763
101285	application/zip	http://www.gutenberg.org/files/16763/16763-h.zip	2005-09-27 10:33:43	ebooks/16763
3409	image/jpeg	http://www.gutenberg.org/cache/epub/16763/pg16763.cover.small.jpg	2020-06-08 01:45:47.165869	ebooks/16763
126512	application/epub+zip	http://www.gutenberg.org/ebooks/16763.epub.images	2020-06-08 01:45:45.6549	ebooks/16763
263786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16763/16763-h/16763-h.htm	2005-09-27 10:33:31	ebooks/16763
564998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16764/16764.txt	2005-09-27 12:18:40	ebooks/16764
1103687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16764.kindle.images	2020-06-08 01:45:50.350861	ebooks/16764
223307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16764/16764-h.zip	2005-09-27 12:15:59	ebooks/16764
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/16764.rdf	2020-06-11 01:13:26.94415	ebooks/16764
252473	application/epub+zip	http://www.gutenberg.org/ebooks/16764.epub.noimages	2020-06-08 01:45:48.704854	ebooks/16764
692845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16764/16764-h/16764-h.htm	2005-09-27 12:15:45	ebooks/16764
193480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16764/16764.zip	2005-09-27 12:20:15	ebooks/16764
1090953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16764.kindle.noimages	2020-06-08 01:45:52.001821	ebooks/16764
193507	application/zip	http://www.gutenberg.org/files/16764/16764-8.zip	2005-09-27 12:20:23	ebooks/16764
564963	text/plain	http://www.gutenberg.org/ebooks/16764.txt.utf-8	2020-06-08 01:45:47.335915	ebooks/16764
14561	image/jpeg	http://www.gutenberg.org/cache/epub/16764/pg16764.cover.medium.jpg	2020-06-08 01:45:52.335813	ebooks/16764
3380	image/jpeg	http://www.gutenberg.org/cache/epub/16764/pg16764.cover.small.jpg	2020-06-08 01:45:52.149805	ebooks/16764
258875	application/epub+zip	http://www.gutenberg.org/ebooks/16764.epub.images	2020-06-08 01:45:48.217878	ebooks/16764
564989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16764/16764-8.txt	2005-09-27 12:18:51	ebooks/16764
166073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16765/16765-8.zip	2005-09-27 15:08:13	ebooks/16765
1004287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16765.kindle.noimages	2020-06-08 01:45:57.294742	ebooks/16765
487839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16765/16765.txt	2005-09-27 14:39:46	ebooks/16765
229305	application/epub+zip	http://www.gutenberg.org/ebooks/16765.epub.noimages	2020-06-08 01:45:54.000785	ebooks/16765
649136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16765/16765-h/16765-h.htm	2005-09-27 15:05:28	ebooks/16765
229305	application/epub+zip	http://www.gutenberg.org/ebooks/16765.epub.images	2020-06-08 01:45:53.5428	ebooks/16765
487812	text/plain	http://www.gutenberg.org/ebooks/16765.txt.utf-8	2020-06-08 01:45:52.684801	ebooks/16765
487826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16765/16765-8.txt	2005-09-27 14:39:55	ebooks/16765
187126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16765/16765-h.zip	2005-09-27 15:07:18	ebooks/16765
166054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16765/16765.zip	2005-09-27 15:08:22	ebooks/16765
12677	image/jpeg	http://www.gutenberg.org/cache/epub/16765/pg16765.cover.medium.jpg	2020-06-08 01:45:57.695733	ebooks/16765
1004303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16765.kindle.images	2020-06-08 01:45:55.64376	ebooks/16765
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/16765.rdf	2020-06-11 01:13:26.974174	ebooks/16765
2980	image/jpeg	http://www.gutenberg.org/cache/epub/16765/pg16765.cover.small.jpg	2020-06-08 01:45:57.475739	ebooks/16765
3848	image/jpeg	http://www.gutenberg.org/cache/epub/16766/pg16766.cover.small.jpg	2020-06-08 01:46:01.055689	ebooks/16766
139501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16766/16766-8.zip	2005-09-27 13:42:40	ebooks/16766
400657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16766/16766-h/16766-h.htm	2005-09-27 13:42:38	ebooks/16766
1116709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16766.kindle.images	2020-06-08 01:46:00.166714	ebooks/16766
349330	text/plain	http://www.gutenberg.org/ebooks/16766.txt.utf-8	2020-06-08 01:45:58.107744	ebooks/16766
388211	application/zip	http://www.gutenberg.org/files/16766/16766-h.zip	2005-09-27 13:42:40	ebooks/16766
418829	application/epub+zip	http://www.gutenberg.org/ebooks/16766.epub.images	2020-06-08 01:45:58.513724	ebooks/16766
692035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16766.kindle.noimages	2020-06-08 01:46:01.018705	ebooks/16766
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/16766.rdf	2020-06-11 01:13:27.003149	ebooks/16766
349323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16766/16766.txt	2005-09-27 13:42:38	ebooks/16766
139432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16766/16766.zip	2005-09-27 13:42:40	ebooks/16766
14549	image/jpeg	http://www.gutenberg.org/cache/epub/16766/pg16766.cover.medium.jpg	2020-06-08 01:46:01.088696	ebooks/16766
349329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16766/16766-8.txt	2005-09-27 13:42:38	ebooks/16766
177155	application/epub+zip	http://www.gutenberg.org/ebooks/16766.epub.noimages	2020-06-08 01:45:58.724739	ebooks/16766
215763	text/plain	http://www.gutenberg.org/ebooks/16767.txt.utf-8	2020-06-08 01:46:01.222704	ebooks/16767
215684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16767/16767-8.txt	2005-09-28 00:07:30	ebooks/16767
6633278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16767.kindle.images	2020-06-08 01:46:05.837844	ebooks/16767
3870275	application/zip	http://www.gutenberg.org/files/16767/16767-h.zip	2005-09-28 00:07:32	ebooks/16767
3358558	application/epub+zip	http://www.gutenberg.org/ebooks/16767.epub.images	2020-06-08 01:46:03.28469	ebooks/16767
110842	application/epub+zip	http://www.gutenberg.org/ebooks/16767.epub.noimages	2020-06-08 01:46:03.549755	ebooks/16767
75478	application/zip	http://www.gutenberg.org/files/16767/16767-8.zip	2005-09-28 00:07:32	ebooks/16767
75433	application/zip	http://www.gutenberg.org/files/16767/16767.zip	2005-09-28 00:07:32	ebooks/16767
215848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16767/16767.txt	2005-09-28 00:07:30	ebooks/16767
3083	image/jpeg	http://www.gutenberg.org/cache/epub/16767/pg16767.cover.small.jpg	2020-06-08 01:46:06.557828	ebooks/16767
464690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16767.kindle.noimages	2020-06-08 01:46:06.495826	ebooks/16767
16692	application/rdf+xml	http://www.gutenberg.org/ebooks/16767.rdf	2020-06-11 01:13:27.032129	ebooks/16767
257175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16767/16767-h/16767-h.htm	2005-09-28 00:07:30	ebooks/16767
14372	image/jpeg	http://www.gutenberg.org/cache/epub/16767/pg16767.cover.medium.jpg	2020-06-08 01:46:06.611837	ebooks/16767
1191647	text/plain	http://www.gutenberg.org/ebooks/16768.txt.utf-8	2020-06-08 01:46:06.807847	ebooks/16768
490021	application/epub+zip	http://www.gutenberg.org/ebooks/16768.epub.noimages	2020-06-08 01:46:07.80581	ebooks/16768
1191609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16768/16768-8.txt	2005-09-28 00:26:24	ebooks/16768
4453089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16768.kindle.images	2020-06-08 01:46:10.46577	ebooks/16768
1845921	application/epub+zip	http://www.gutenberg.org/ebooks/16768.epub.images	2020-06-08 01:46:07.522848	ebooks/16768
448133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16768/16768.zip	2005-09-28 00:27:44	ebooks/16768
1217370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16768/16768-h/16768-h.htm	2005-09-28 00:26:24	ebooks/16768
1191600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16768/16768.txt	2005-09-28 00:26:24	ebooks/16768
448295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16768/16768-8.zip	2005-09-28 00:27:44	ebooks/16768
1976589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16768.kindle.noimages	2020-06-08 01:46:12.573747	ebooks/16768
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/16768.rdf	2020-06-11 01:13:27.059143	ebooks/16768
15517	image/jpeg	http://www.gutenberg.org/cache/epub/16768/pg16768.cover.medium.jpg	2020-06-08 01:46:12.659741	ebooks/16768
1685005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16768/16768-h.zip	2005-09-28 00:27:44	ebooks/16768
4006	image/jpeg	http://www.gutenberg.org/cache/epub/16768/pg16768.cover.small.jpg	2020-06-08 01:46:12.618748	ebooks/16768
141616	application/zip	http://www.gutenberg.org/files/16769/16769.zip	2005-09-28 00:39:34	ebooks/16769
653783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16769.kindle.noimages	2020-06-08 01:46:14.608735	ebooks/16769
378751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16769/16769-8.txt	2005-09-28 00:38:14	ebooks/16769
378774	text/plain; charset=utf-8	http://www.gutenberg.org/files/16769/16769-0.txt	2005-09-28 00:37:28	ebooks/16769
387998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16769/16769-h/16769-h.htm	2006-05-01 07:31:00	ebooks/16769
653792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16769.kindle.images	2020-06-08 01:46:13.895728	ebooks/16769
162568	application/epub+zip	http://www.gutenberg.org/ebooks/16769.epub.images	2020-06-08 01:46:13.024756	ebooks/16769
2777	image/jpeg	http://www.gutenberg.org/cache/epub/16769/pg16769.cover.small.jpg	2020-06-08 01:46:14.637738	ebooks/16769
144016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16769/16769-h.zip	2006-05-01 07:31:34	ebooks/16769
141707	application/zip	http://www.gutenberg.org/files/16769/16769-0.zip	2005-09-28 00:39:34	ebooks/16769
10166	image/jpeg	http://www.gutenberg.org/cache/epub/16769/pg16769.cover.medium.jpg	2020-06-08 01:46:14.663716	ebooks/16769
16451	application/rdf+xml	http://www.gutenberg.org/ebooks/16769.rdf	2020-06-11 01:13:27.089142	ebooks/16769
141659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16769/16769-8.zip	2005-09-28 00:39:34	ebooks/16769
378760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16769/16769.txt	2005-09-28 00:38:14	ebooks/16769
162567	application/epub+zip	http://www.gutenberg.org/ebooks/16769.epub.noimages	2020-06-08 01:46:13.185753	ebooks/16769
62263	text/html; charset=us-ascii	http://www.gutenberg.org/files/1677/1677-h/1677-h.htm	2013-01-16 05:39:04	ebooks/1677
10019	image/jpeg	http://www.gutenberg.org/cache/epub/1677/pg1677.cover.medium.jpg	2020-06-01 01:08:06.540574	ebooks/1677
21157	text/html; charset=us-ascii	http://www.gutenberg.org/files/1677/1677-h.zip	2013-01-16 05:39:44	ebooks/1677
150335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1677.kindle.noimages	2020-06-01 01:08:06.492563	ebooks/1677
53959	text/plain	http://www.gutenberg.org/ebooks/1677.txt.utf-8	2020-06-01 01:08:05.758585	ebooks/1677
36318	application/epub+zip	http://www.gutenberg.org/ebooks/1677.epub.images	2020-06-01 01:08:05.917569	ebooks/1677
36319	application/epub+zip	http://www.gutenberg.org/ebooks/1677.epub.noimages	2020-06-01 01:08:06.037577	ebooks/1677
150350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1677.kindle.images	2020-06-01 01:08:06.26358	ebooks/1677
53987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1677/1677.txt	2008-09-21 05:45:24	ebooks/1677
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/1677.rdf	2020-06-11 01:01:27.481065	ebooks/1677
20041	application/zip	http://www.gutenberg.org/files/1677/1677.zip	2008-09-21 05:46:56	ebooks/1677
2883	image/jpeg	http://www.gutenberg.org/cache/epub/1677/pg1677.cover.small.jpg	2020-06-01 01:08:06.517565	ebooks/1677
56100	text/html; charset=us-ascii	http://www.gutenberg.org/files/16770/16770-h/16770-h.htm	2017-12-08 12:47:08	ebooks/16770
3524	image/jpeg	http://www.gutenberg.org/cache/epub/16770/pg16770.cover.small.jpg	2020-06-08 01:46:24.741896	ebooks/16770
15803	image/jpeg	http://www.gutenberg.org/cache/epub/16770/pg16770.cover.medium.jpg	2020-06-08 01:46:24.775894	ebooks/16770
3558743	application/epub+zip	http://www.gutenberg.org/ebooks/16770.epub.images	2020-06-08 01:46:16.15671	ebooks/16770
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/16770.rdf	2020-06-11 01:13:27.115149	ebooks/16770
7449169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16770.kindle.images	2020-06-08 01:46:24.391895	ebooks/16770
3520522	text/html; charset=us-ascii	http://www.gutenberg.org/files/16770/16770-h.zip	2017-12-08 12:48:04	ebooks/16770
32483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16770/16770.txt	2017-12-08 12:46:54	ebooks/16770
12197	application/zip	http://www.gutenberg.org/files/16770/16770.zip	2017-12-08 12:48:04	ebooks/16770
32455	text/plain	http://www.gutenberg.org/ebooks/16770.txt.utf-8	2020-06-08 01:46:14.778723	ebooks/16770
157586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16770.kindle.noimages	2020-06-08 01:46:24.705888	ebooks/16770
36782	application/epub+zip	http://www.gutenberg.org/ebooks/16770.epub.noimages	2020-06-08 01:46:16.225703	ebooks/16770
377061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16771/16771-h/16771-h.htm	2005-09-28 00:50:42	ebooks/16771
347877	text/plain	http://www.gutenberg.org/ebooks/16771.txt.utf-8	2020-06-08 01:46:24.911902	ebooks/16771
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/16771.rdf	2020-06-11 01:13:27.144134	ebooks/16771
130160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16771/16771-8.zip	2005-09-28 00:51:40	ebooks/16771
647665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16771.kindle.noimages	2020-06-08 01:46:27.034865	ebooks/16771
732642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16771.kindle.images	2020-06-08 01:46:26.22187	ebooks/16771
175706	application/zip	http://www.gutenberg.org/files/16771/16771-h.zip	2005-09-28 00:51:40	ebooks/16771
347775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16771/16771-8.txt	2005-09-28 00:50:42	ebooks/16771
347766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16771/16771.txt	2005-09-28 00:50:42	ebooks/16771
3996	image/jpeg	http://www.gutenberg.org/cache/epub/16771/pg16771.cover.small.jpg	2020-06-08 01:46:27.07186	ebooks/16771
13972	image/jpeg	http://www.gutenberg.org/cache/epub/16771/pg16771.cover.medium.jpg	2020-06-08 01:46:27.106853	ebooks/16771
200142	application/epub+zip	http://www.gutenberg.org/ebooks/16771.epub.images	2020-06-08 01:46:25.231882	ebooks/16771
157541	application/epub+zip	http://www.gutenberg.org/ebooks/16771.epub.noimages	2020-06-08 01:46:25.42589	ebooks/16771
130089	application/zip	http://www.gutenberg.org/files/16771/16771.zip	2005-09-28 00:51:40	ebooks/16771
606443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16772/16772.txt	2018-07-02 05:34:56	ebooks/16772
1119460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16772.kindle.noimages	2020-06-08 01:46:30.675834	ebooks/16772
651072	text/html	http://www.gutenberg.org/ebooks/16772.html.images	2020-06-08 01:46:27.615857	ebooks/16772
651072	text/html	http://www.gutenberg.org/ebooks/16772.html.noimages	2020-06-08 01:46:27.745879	ebooks/16772
1119476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16772.kindle.images	2020-06-08 01:46:29.42583	ebooks/16772
234128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16772/16772.zip	2018-07-02 05:35:42	ebooks/16772
284996	application/epub+zip	http://www.gutenberg.org/ebooks/16772.epub.images	2020-06-08 01:46:28.009865	ebooks/16772
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/16772.rdf	2020-06-11 01:13:27.17314	ebooks/16772
19827	image/jpeg	http://www.gutenberg.org/cache/epub/16772/pg16772.cover.medium.jpg	2020-06-08 01:46:30.728807	ebooks/16772
4253	image/jpeg	http://www.gutenberg.org/cache/epub/16772/pg16772.cover.small.jpg	2020-06-08 01:46:30.703816	ebooks/16772
606455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16772/16772-8.txt	2018-07-02 05:34:36	ebooks/16772
234273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16772/16772-8.zip	2018-07-02 05:35:44	ebooks/16772
284996	application/epub+zip	http://www.gutenberg.org/ebooks/16772.epub.noimages	2020-06-08 01:46:28.174901	ebooks/16772
606992	text/plain	http://www.gutenberg.org/ebooks/16772.txt.utf-8	2020-06-08 01:46:27.250883	ebooks/16772
243186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16773/16773-h/16773-h.htm	2005-12-21 05:47:56	ebooks/16773
528144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16773.kindle.noimages	2020-06-08 01:46:37.593719	ebooks/16773
2888534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16773.kindle.images	2020-06-08 01:46:36.844736	ebooks/16773
194147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16773/16773-8.txt	2005-12-21 05:47:48	ebooks/16773
7711	image/jpeg	http://www.gutenberg.org/cache/epub/16773/pg16773.cover.medium.jpg	2020-06-08 01:46:37.655717	ebooks/16773
194169	text/plain	http://www.gutenberg.org/ebooks/16773.txt.utf-8	2020-06-08 01:46:30.843819	ebooks/16773
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/16773.rdf	2020-06-11 01:13:27.200146	ebooks/16773
120612	application/epub+zip	http://www.gutenberg.org/ebooks/16773.epub.noimages	2020-06-08 01:46:31.574807	ebooks/16773
71009	application/zip	http://www.gutenberg.org/files/16773/16773.zip	2005-12-21 06:02:30	ebooks/16773
1061914	application/epub+zip	http://www.gutenberg.org/ebooks/16773.epub.images	2020-06-08 01:46:31.401807	ebooks/16773
194283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16773/16773.txt	2005-12-21 05:47:44	ebooks/16773
71037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16773/16773-8.zip	2005-12-21 06:02:30	ebooks/16773
2129031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16773/16773-h.zip	2005-12-21 06:02:30	ebooks/16773
1432	image/jpeg	http://www.gutenberg.org/cache/epub/16773/pg16773.cover.small.jpg	2020-06-08 01:46:37.62772	ebooks/16773
68625	application/epub+zip	http://www.gutenberg.org/ebooks/16774.epub.noimages	2020-06-08 01:46:38.012726	ebooks/16774
119351	text/plain	http://www.gutenberg.org/ebooks/16774.txt.utf-8	2020-06-08 01:46:37.781723	ebooks/16774
47248	application/zip	http://www.gutenberg.org/files/16774/16774-8.zip	2005-09-29 11:04:42	ebooks/16774
115006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16774/16774-8.txt	2005-09-29 11:04:38	ebooks/16774
3137	image/jpeg	http://www.gutenberg.org/cache/epub/16774/pg16774.cover.small.jpg	2020-06-08 01:46:38.631713	ebooks/16774
271194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16774.kindle.images	2020-06-08 01:46:38.308711	ebooks/16774
68626	application/epub+zip	http://www.gutenberg.org/ebooks/16774.epub.images	2020-06-08 01:46:37.961715	ebooks/16774
126215	text/html	http://www.gutenberg.org/ebooks/16774.html.images	2020-06-08 01:46:37.854733	ebooks/16774
11960	image/jpeg	http://www.gutenberg.org/cache/epub/16774/pg16774.cover.medium.jpg	2020-06-08 01:46:38.654715	ebooks/16774
271185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16774.kindle.noimages	2020-06-08 01:46:38.607715	ebooks/16774
126215	text/html	http://www.gutenberg.org/ebooks/16774.html.noimages	2020-06-08 01:46:37.889739	ebooks/16774
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/16774.rdf	2020-06-11 01:13:27.226128	ebooks/16774
374011	application/epub+zip	http://www.gutenberg.org/ebooks/16775.epub.images	2020-06-08 01:46:39.466708	ebooks/16775
16436	application/rdf+xml	http://www.gutenberg.org/ebooks/16775.rdf	2020-06-11 01:13:27.256125	ebooks/16775
19123	image/jpeg	http://www.gutenberg.org/cache/epub/16775/pg16775.cover.medium.jpg	2020-06-08 01:46:43.177859	ebooks/16775
332426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16775/16775-h.zip	2005-09-30 02:11:10	ebooks/16775
835322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16775/16775-8.txt	2005-09-30 02:11:10	ebooks/16775
3838	image/jpeg	http://www.gutenberg.org/cache/epub/16775/pg16775.cover.small.jpg	2020-06-08 01:46:43.13285	ebooks/16775
358358	application/epub+zip	http://www.gutenberg.org/ebooks/16775.epub.noimages	2020-06-08 01:46:39.737694	ebooks/16775
835471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16775/16775.txt	2005-09-30 02:11:10	ebooks/16775
308425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16775/16775-8.zip	2005-09-30 02:11:10	ebooks/16775
835809	text/plain	http://www.gutenberg.org/ebooks/16775.txt.utf-8	2020-06-08 01:46:38.781812	ebooks/16775
308028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16775/16775.zip	2005-09-30 02:11:10	ebooks/16775
1517035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16775.kindle.images	2020-06-08 01:46:41.40768	ebooks/16775
1490838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16775.kindle.noimages	2020-06-08 01:46:43.08186	ebooks/16775
884910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16775/16775-h/16775-h.htm	2005-09-30 02:11:10	ebooks/16775
215301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16776/16776-h/16776-h.htm	2014-07-20 06:32:48	ebooks/16776
4899004	application/epub+zip	http://www.gutenberg.org/ebooks/16776.epub.images	2020-06-08 01:46:44.10185	ebooks/16776
129789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16776/16776.txt	2005-09-30 10:18:25	ebooks/16776
9946160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16776.kindle.images	2020-06-08 01:46:47.197797	ebooks/16776
48582	application/zip	http://www.gutenberg.org/files/16776/16776.zip	2005-09-30 10:18:25	ebooks/16776
129749	text/plain	http://www.gutenberg.org/ebooks/16776.txt.utf-8	2020-06-08 01:46:43.333846	ebooks/16776
497266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16776.kindle.noimages	2020-06-08 01:46:47.94279	ebooks/16776
152634	application/epub+zip	http://www.gutenberg.org/ebooks/16776.epub.noimages	2020-06-08 01:46:44.317852	ebooks/16776
3867	image/jpeg	http://www.gutenberg.org/cache/epub/16776/pg16776.cover.small.jpg	2020-06-08 01:46:48.000832	ebooks/16776
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/16776.rdf	2020-06-11 01:13:27.283128	ebooks/16776
129782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16776/16776-8.txt	2005-09-30 10:18:25	ebooks/16776
48589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16776/16776-8.zip	2005-09-30 10:18:25	ebooks/16776
5049621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16776/16776-h.zip	2014-07-20 07:41:28	ebooks/16776
26224	image/jpeg	http://www.gutenberg.org/cache/epub/16776/pg16776.cover.medium.jpg	2020-06-08 01:46:48.053795	ebooks/16776
230750	application/epub+zip	http://www.gutenberg.org/ebooks/16777.epub.images	2020-06-08 01:46:48.582797	ebooks/16777
12408	image/jpeg	http://www.gutenberg.org/cache/epub/16777/pg16777.cover.medium.jpg	2020-06-08 01:46:50.585756	ebooks/16777
389701	text/plain	http://www.gutenberg.org/ebooks/16777.txt.utf-8	2020-06-08 01:46:48.224783	ebooks/16777
3578	image/jpeg	http://www.gutenberg.org/cache/epub/16777/pg16777.cover.small.jpg	2020-06-08 01:46:50.550774	ebooks/16777
175051	application/epub+zip	http://www.gutenberg.org/ebooks/16777.epub.noimages	2020-06-08 01:46:48.754804	ebooks/16777
147243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16777/16777-8.zip	2005-09-30 13:32:53	ebooks/16777
147204	application/zip	http://www.gutenberg.org/files/16777/16777.zip	2005-09-30 13:32:53	ebooks/16777
209804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16777/16777-h.zip	2005-09-30 13:39:34	ebooks/16777
712807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16777.kindle.noimages	2020-06-08 01:46:50.512757	ebooks/16777
823914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16777.kindle.images	2020-06-08 01:46:49.641765	ebooks/16777
389662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16777/16777.txt	2005-09-30 13:32:53	ebooks/16777
16163	application/rdf+xml	http://www.gutenberg.org/ebooks/16777.rdf	2020-06-11 01:13:27.31315	ebooks/16777
420873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16777/16777-h/16777-h.htm	2005-09-30 13:39:26	ebooks/16777
389655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16777/16777-8.txt	2005-09-30 13:32:53	ebooks/16777
58929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16778/16778-8.zip	2005-10-02 01:50:28	ebooks/16778
152289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16778/16778.txt	2005-10-02 01:50:28	ebooks/16778
152265	text/plain	http://www.gutenberg.org/ebooks/16778.txt.utf-8	2020-06-08 01:46:50.719751	ebooks/16778
3761	image/jpeg	http://www.gutenberg.org/cache/epub/16778/pg16778.cover.small.jpg	2020-06-08 01:46:52.214739	ebooks/16778
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/16778.rdf	2020-06-11 01:13:27.340133	ebooks/16778
13995	image/jpeg	http://www.gutenberg.org/cache/epub/16778/pg16778.cover.medium.jpg	2020-06-08 01:46:52.244752	ebooks/16778
345641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16778.kindle.noimages	2020-06-08 01:46:52.181737	ebooks/16778
152295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16778/16778-8.txt	2005-10-02 01:50:28	ebooks/16778
58911	application/zip	http://www.gutenberg.org/files/16778/16778.zip	2005-10-02 01:50:28	ebooks/16778
62105	application/zip	http://www.gutenberg.org/files/16778/16778-h.zip	2005-10-02 01:50:28	ebooks/16778
176928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16778/16778-h/16778-h.htm	2005-10-02 01:50:28	ebooks/16778
81973	application/epub+zip	http://www.gutenberg.org/ebooks/16778.epub.images	2020-06-08 01:46:51.025781	ebooks/16778
345645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16778.kindle.images	2020-06-08 01:46:51.708743	ebooks/16778
81973	application/epub+zip	http://www.gutenberg.org/ebooks/16778.epub.noimages	2020-06-08 01:46:51.24076	ebooks/16778
69110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16779/16779-8.txt	2005-10-02 01:57:40	ebooks/16779
57810	application/epub+zip	http://www.gutenberg.org/ebooks/16779.epub.noimages	2020-06-08 01:46:52.769725	ebooks/16779
69337	text/plain	http://www.gutenberg.org/ebooks/16779.txt.utf-8	2020-06-08 01:46:52.368745	ebooks/16779
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/16779.rdf	2020-06-11 01:13:27.363157	ebooks/16779
26626	application/zip	http://www.gutenberg.org/files/16779/16779-8.zip	2005-10-02 02:00:36	ebooks/16779
88637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16779/16779-h/16779-h.htm	2005-10-02 01:57:48	ebooks/16779
230900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16779.kindle.noimages	2020-06-08 01:46:53.573726	ebooks/16779
4583	image/jpeg	http://www.gutenberg.org/cache/epub/16779/pg16779.cover.small.jpg	2020-06-08 01:46:53.618716	ebooks/16779
173206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16779/16779-h.zip	2005-10-02 02:00:36	ebooks/16779
533915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16779.kindle.images	2020-06-08 01:46:53.286722	ebooks/16779
205103	application/epub+zip	http://www.gutenberg.org/ebooks/16779.epub.images	2020-06-08 01:46:52.61073	ebooks/16779
25566	image/jpeg	http://www.gutenberg.org/cache/epub/16779/pg16779.cover.medium.jpg	2020-06-08 01:46:53.661718	ebooks/16779
463134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1678/1678.txt	2010-02-27 13:13:30	ebooks/1678
16303	image/jpeg	http://www.gutenberg.org/cache/epub/1678/pg1678.cover.medium.jpg	2020-06-01 01:08:09.16453	ebooks/1678
210592	application/epub+zip	http://www.gutenberg.org/ebooks/1678.epub.noimages	2020-06-01 01:08:07.20657	ebooks/1678
851423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1678.kindle.images	2020-06-01 01:08:08.151544	ebooks/1678
210591	application/epub+zip	http://www.gutenberg.org/ebooks/1678.epub.images	2020-06-01 01:08:06.987578	ebooks/1678
183745	application/zip	http://www.gutenberg.org/files/1678/1678-h.zip	2016-11-22 09:53:02	ebooks/1678
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/1678.rdf	2020-06-11 01:01:27.510067	ebooks/1678
470019	text/plain; charset=utf-8	http://www.gutenberg.org/files/1678/1678-0.txt	2016-11-22 09:51:32	ebooks/1678
851412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1678.kindle.noimages	2020-06-01 01:08:09.095525	ebooks/1678
175004	application/zip	http://www.gutenberg.org/files/1678/1678-0.zip	2016-11-22 09:53:02	ebooks/1678
557284	text/html; charset=utf-8	http://www.gutenberg.org/files/1678/1678-h/1678-h.htm	2016-11-22 09:52:32	ebooks/1678
3744	image/jpeg	http://www.gutenberg.org/cache/epub/1678/pg1678.cover.small.jpg	2020-06-01 01:08:09.130541	ebooks/1678
174134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1678/1678.zip	2010-02-27 13:23:48	ebooks/1678
66798	text/html; charset=utf-8	http://www.gutenberg.org/files/16780/16780-h/16780-h.html	2006-07-07 06:00:16	ebooks/16780
31124	text/plain; charset=utf-8	http://www.gutenberg.org/files/16780/16780-0.txt	2006-07-07 06:00:20	ebooks/16780
176759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16780.kindle.noimages	2020-06-08 01:46:54.870698	ebooks/16780
4618	image/jpeg	http://www.gutenberg.org/cache/epub/16780/pg16780.cover.small.jpg	2020-06-08 01:46:54.903702	ebooks/16780
12216	application/prs.tei	http://www.gutenberg.org/files/16780/16780-tei.zip	2006-07-10 05:02:42	ebooks/16780
14969	text/html; charset=utf-8	http://www.gutenberg.org/files/16780/16780-h.zip	2006-07-07 06:00:18	ebooks/16780
30151	application/pdf	http://www.gutenberg.org/files/16780/16780-pdf.zip	2006-07-07 06:00:26	ebooks/16780
11453	application/zip	http://www.gutenberg.org/files/16780/16780-8.zip	2006-07-07 06:00:26	ebooks/16780
34212	application/prs.tei	http://www.gutenberg.org/files/16780/16780-tei/16780-tei.tei	2006-07-07 05:59:56	ebooks/16780
38603	application/epub+zip	http://www.gutenberg.org/ebooks/16780.epub.noimages	2020-06-08 01:46:54.29471	ebooks/16780
106706	application/pdf	http://www.gutenberg.org/files/16780/16780-pdf.pdf	2006-07-07 06:00:26	ebooks/16780
23743	image/jpeg	http://www.gutenberg.org/cache/epub/16780/pg16780.cover.medium.jpg	2020-06-08 01:46:54.935697	ebooks/16780
31971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16780/16780-8.txt	2006-07-07 06:00:26	ebooks/16780
20877	application/rdf+xml	http://www.gutenberg.org/ebooks/16780.rdf	2020-06-11 01:13:27.401129	ebooks/16780
176765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16780.kindle.images	2020-06-08 01:46:54.581707	ebooks/16780
11465	text/plain; charset=utf-8	http://www.gutenberg.org/files/16780/16780-0.zip	2006-07-07 06:00:20	ebooks/16780
31969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16780/16780.txt	2006-07-07 06:00:26	ebooks/16780
38605	application/epub+zip	http://www.gutenberg.org/ebooks/16780.epub.images	2020-06-08 01:46:54.049715	ebooks/16780
11444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16780/16780.zip	2006-07-07 06:00:26	ebooks/16780
431213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16781/16781.zip	2005-09-30 13:54:12	ebooks/16781
1204447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16781/16781-8.txt	2005-09-30 13:49:04	ebooks/16781
1204578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16781/16781.txt	2005-09-30 13:49:04	ebooks/16781
431457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16781/16781-8.zip	2005-09-30 13:54:12	ebooks/16781
1206873	text/plain; charset=utf-8	http://www.gutenberg.org/files/16781/16781-0.txt	2016-09-08 04:32:10	ebooks/16781
16999	application/rdf+xml	http://www.gutenberg.org/ebooks/16781.rdf	2020-06-11 01:13:27.431195	ebooks/16781
27144	image/jpeg	http://www.gutenberg.org/cache/epub/16781/pg16781.cover.medium.jpg	2020-06-08 01:47:07.619832	ebooks/16781
4957	image/jpeg	http://www.gutenberg.org/cache/epub/16781/pg16781.cover.small.jpg	2020-06-08 01:47:07.555834	ebooks/16781
7608081	text/html; charset=utf-8	http://www.gutenberg.org/files/16781/16781-h.zip	2016-09-08 04:54:36	ebooks/16781
501483	application/epub+zip	http://www.gutenberg.org/ebooks/16781.epub.noimages	2020-06-08 01:47:00.482942	ebooks/16781
4750163	application/epub+zip	http://www.gutenberg.org/ebooks/16781.epub.images	2020-06-08 01:47:00.082935	ebooks/16781
10576847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16781.kindle.images	2020-06-08 01:47:05.165881	ebooks/16781
432196	application/zip	http://www.gutenberg.org/files/16781/16781-0.zip	2016-09-08 04:54:36	ebooks/16781
2091187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16781.kindle.noimages	2020-06-08 01:47:07.486835	ebooks/16781
1425435	text/html; charset=utf-8	http://www.gutenberg.org/files/16781/16781-h/16781-h.htm	2016-09-08 04:53:50	ebooks/16781
909070	application/zip	http://www.gutenberg.org/files/16782/16782-h.zip	2016-09-08 05:05:36	ebooks/16782
27171	image/jpeg	http://www.gutenberg.org/cache/epub/16782/pg16782.cover.medium.jpg	2020-06-08 01:47:14.38975	ebooks/16782
2778953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16782.kindle.images	2020-06-08 01:47:11.814777	ebooks/16782
812761	application/epub+zip	http://www.gutenberg.org/ebooks/16782.epub.images	2020-06-08 01:47:08.789823	ebooks/16782
462866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16782/16782-8.zip	2005-09-30 14:06:58	ebooks/16782
1284183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16782/16782-8.txt	2005-09-30 14:05:38	ebooks/16782
1506291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16782/16782-h/16782-h.htm	2016-09-08 05:04:50	ebooks/16782
536290	application/epub+zip	http://www.gutenberg.org/ebooks/16782.epub.noimages	2020-06-08 01:47:09.172841	ebooks/16782
2227354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16782.kindle.noimages	2020-06-08 01:47:14.266754	ebooks/16782
17005	application/rdf+xml	http://www.gutenberg.org/ebooks/16782.rdf	2020-06-11 01:13:27.462122	ebooks/16782
1285584	text/plain; charset=utf-8	http://www.gutenberg.org/files/16782/16782-0.txt	2016-09-08 05:00:38	ebooks/16782
4949	image/jpeg	http://www.gutenberg.org/cache/epub/16782/pg16782.cover.small.jpg	2020-06-08 01:47:14.331745	ebooks/16782
463493	text/plain; charset=utf-8	http://www.gutenberg.org/files/16782/16782-0.zip	2016-09-08 05:05:36	ebooks/16782
1284249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16782/16782.txt	2005-09-30 14:05:38	ebooks/16782
462643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16782/16782.zip	2005-09-30 14:06:58	ebooks/16782
1531688	text/html; charset=utf-8	http://www.gutenberg.org/files/16783/16783-h/16783-h.htm	2016-09-09 10:58:26	ebooks/16783
2236667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16783.kindle.noimages	2020-06-08 01:47:21.717663	ebooks/16783
1271709	application/zip	http://www.gutenberg.org/files/16783/16783-h.zip	2016-09-09 10:58:56	ebooks/16783
524799	application/epub+zip	http://www.gutenberg.org/ebooks/16783.epub.noimages	2020-06-08 01:47:16.305747	ebooks/16783
16997	application/rdf+xml	http://www.gutenberg.org/ebooks/16783.rdf	2020-06-11 01:13:27.493226	ebooks/16783
1074486	application/epub+zip	http://www.gutenberg.org/ebooks/16783.epub.images	2020-06-08 01:47:15.876747	ebooks/16783
27175	image/jpeg	http://www.gutenberg.org/cache/epub/16783/pg16783.cover.medium.jpg	2020-06-08 01:47:21.862661	ebooks/16783
443472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16783/16783.zip	2005-09-30 14:10:48	ebooks/16783
1269088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16783/16783-8.txt	2016-09-08 06:25:34	ebooks/16783
1270793	text/plain; charset=utf-8	http://www.gutenberg.org/files/16783/16783-0.txt	2016-09-09 10:57:26	ebooks/16783
444257	application/zip	http://www.gutenberg.org/files/16783/16783-0.zip	2016-09-09 10:58:56	ebooks/16783
443753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16783/16783-8.zip	2016-09-08 06:30:26	ebooks/16783
4954	image/jpeg	http://www.gutenberg.org/cache/epub/16783/pg16783.cover.small.jpg	2020-06-08 01:47:21.793669	ebooks/16783
1269062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16783/16783.txt	2005-09-30 14:09:46	ebooks/16783
3334690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16783.kindle.images	2020-06-08 01:47:19.156681	ebooks/16783
1375495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16784/16784-8.txt	2016-09-08 06:35:58	ebooks/16784
27088	image/jpeg	http://www.gutenberg.org/cache/epub/16784/pg16784.cover.medium.jpg	2020-06-08 01:47:29.773749	ebooks/16784
506849	application/zip	http://www.gutenberg.org/files/16784/16784-8.zip	2016-09-08 06:44:42	ebooks/16784
4365204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16784.kindle.images	2020-06-08 01:47:27.109785	ebooks/16784
1578992	application/epub+zip	http://www.gutenberg.org/ebooks/16784.epub.images	2020-06-08 01:47:23.721842	ebooks/16784
2127010	application/zip	http://www.gutenberg.org/files/16784/16784-h.zip	2016-09-09 11:02:46	ebooks/16784
507406	text/plain; charset=utf-8	http://www.gutenberg.org/files/16784/16784-0.zip	2016-09-09 11:02:46	ebooks/16784
1377900	text/plain; charset=utf-8	http://www.gutenberg.org/files/16784/16784-0.txt	2016-09-09 11:01:34	ebooks/16784
16997	application/rdf+xml	http://www.gutenberg.org/ebooks/16784.rdf	2020-06-11 01:13:27.524142	ebooks/16784
1599605	text/html; charset=utf-8	http://www.gutenberg.org/files/16784/16784-h/16784-h.htm	2016-09-09 11:02:30	ebooks/16784
581216	application/epub+zip	http://www.gutenberg.org/ebooks/16784.epub.noimages	2020-06-08 01:47:24.123821	ebooks/16784
1375482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16784/16784.txt	2005-09-30 14:13:16	ebooks/16784
506633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16784/16784.zip	2005-09-30 14:14:22	ebooks/16784
4956	image/jpeg	http://www.gutenberg.org/cache/epub/16784/pg16784.cover.small.jpg	2020-06-08 01:47:29.716751	ebooks/16784
2373652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16784.kindle.noimages	2020-06-08 01:47:29.652755	ebooks/16784
166286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16785/16785-h/16785-h.htm	2005-10-01 04:34:58	ebooks/16785
58131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16785/16785.zip	2005-10-01 04:35:00	ebooks/16785
2197671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16785.kindle.images	2020-06-08 01:47:31.78972	ebooks/16785
149332	text/plain	http://www.gutenberg.org/ebooks/16785.txt.utf-8	2020-06-08 01:47:29.952762	ebooks/16785
369750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16785.kindle.noimages	2020-06-08 01:47:32.22972	ebooks/16785
1739550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16785/16785-h.zip	2005-10-01 04:35:00	ebooks/16785
1045731	application/epub+zip	http://www.gutenberg.org/ebooks/16785.epub.images	2020-06-08 01:47:30.790747	ebooks/16785
58161	application/zip	http://www.gutenberg.org/files/16785/16785-8.zip	2005-10-01 04:35:00	ebooks/16785
87846	application/epub+zip	http://www.gutenberg.org/ebooks/16785.epub.noimages	2020-06-08 01:47:30.969746	ebooks/16785
4463	image/jpeg	http://www.gutenberg.org/cache/epub/16785/pg16785.cover.small.jpg	2020-06-08 01:47:32.265719	ebooks/16785
149352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16785/16785.txt	2005-10-01 04:34:58	ebooks/16785
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/16785.rdf	2020-06-11 01:13:27.551126	ebooks/16785
149321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16785/16785-8.txt	2005-10-01 04:34:56	ebooks/16785
24045	image/jpeg	http://www.gutenberg.org/cache/epub/16785/pg16785.cover.medium.jpg	2020-06-08 01:47:32.298758	ebooks/16785
285379	application/epub+zip	http://www.gutenberg.org/ebooks/16786.epub.noimages	2020-06-08 01:47:34.427697	ebooks/16786
540251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16786/16786.txt	2005-10-01 04:48:44	ebooks/16786
2233142	application/epub+zip	http://www.gutenberg.org/ebooks/16786.epub.images	2020-06-08 01:47:33.94971	ebooks/16786
2927	image/jpeg	http://www.gutenberg.org/cache/epub/16786/pg16786.cover.small.jpg	2020-06-08 01:47:39.772928	ebooks/16786
2740607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16786/16786-h.zip	2005-11-13 12:33:10	ebooks/16786
540291	text/plain	http://www.gutenberg.org/ebooks/16786.txt.utf-8	2020-06-08 01:47:32.440713	ebooks/16786
798496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16786/16786-h/16786-h.htm	2005-11-13 12:32:08	ebooks/16786
214413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16786/16786-8.zip	2005-10-01 04:48:52	ebooks/16786
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/16786.rdf	2020-06-11 01:13:27.580123	ebooks/16786
12043	image/jpeg	http://www.gutenberg.org/cache/epub/16786/pg16786.cover.medium.jpg	2020-06-08 01:47:39.883916	ebooks/16786
214255	application/zip	http://www.gutenberg.org/files/16786/16786.zip	2005-10-01 04:48:52	ebooks/16786
1195687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16786.kindle.noimages	2020-06-08 01:47:39.653919	ebooks/16786
4841670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16786.kindle.images	2020-06-08 01:47:37.471948	ebooks/16786
540243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16786/16786-8.txt	2005-10-01 04:48:44	ebooks/16786
808448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16787.kindle.images	2020-06-08 01:47:42.258895	ebooks/16787
378738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16787/16787-8.txt	2005-10-01 10:58:15	ebooks/16787
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/16787.rdf	2020-06-11 01:13:27.607168	ebooks/16787
202018	application/epub+zip	http://www.gutenberg.org/ebooks/16787.epub.images	2020-06-08 01:47:40.82493	ebooks/16787
144780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16787/16787.zip	2005-10-01 10:58:15	ebooks/16787
3449	image/jpeg	http://www.gutenberg.org/cache/epub/16787/pg16787.cover.small.jpg	2020-06-08 01:47:43.406871	ebooks/16787
378777	text/plain	http://www.gutenberg.org/ebooks/16787.txt.utf-8	2020-06-08 01:47:40.176955	ebooks/16787
378755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16787/16787.txt	2005-10-01 10:58:15	ebooks/16787
776918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16787.kindle.noimages	2020-06-08 01:47:43.339872	ebooks/16787
144866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16787/16787-8.zip	2005-10-01 10:58:15	ebooks/16787
452663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16787/16787-h/16787-h.htm	2005-10-01 10:58:53	ebooks/16787
185728	application/epub+zip	http://www.gutenberg.org/ebooks/16787.epub.noimages	2020-06-08 01:47:41.166908	ebooks/16787
12054	image/jpeg	http://www.gutenberg.org/cache/epub/16787/pg16787.cover.medium.jpg	2020-06-08 01:47:43.466873	ebooks/16787
174062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16787/16787-h.zip	2005-10-01 10:59:03	ebooks/16787
741929	text/plain	http://www.gutenberg.org/ebooks/16788.txt.utf-8	2020-06-08 01:47:43.664885	ebooks/16788
11851	image/jpeg	http://www.gutenberg.org/cache/epub/16788/pg16788.cover.medium.jpg	2020-06-08 01:47:47.754833	ebooks/16788
320531	application/epub+zip	http://www.gutenberg.org/ebooks/16788.epub.images	2020-06-08 01:47:44.580913	ebooks/16788
789831	text/html	http://www.gutenberg.org/ebooks/16788.html.noimages	2020-06-08 01:47:44.262881	ebooks/16788
741642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16788/16788.txt	2005-10-01 19:47:36	ebooks/16788
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/16788.rdf	2020-06-11 01:13:27.635123	ebooks/16788
741640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16788/16788-8.txt	2005-10-01 19:47:36	ebooks/16788
1277831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16788.kindle.noimages	2020-06-08 01:47:47.706816	ebooks/16788
789831	text/html	http://www.gutenberg.org/ebooks/16788.html.images	2020-06-08 01:47:44.102871	ebooks/16788
1277839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16788.kindle.images	2020-06-08 01:47:46.234836	ebooks/16788
276316	application/zip	http://www.gutenberg.org/files/16788/16788-8.zip	2005-10-01 19:47:36	ebooks/16788
276082	application/zip	http://www.gutenberg.org/files/16788/16788.zip	2005-10-01 19:47:36	ebooks/16788
320531	application/epub+zip	http://www.gutenberg.org/ebooks/16788.epub.noimages	2020-06-08 01:47:44.771884	ebooks/16788
3412	image/jpeg	http://www.gutenberg.org/cache/epub/16788/pg16788.cover.small.jpg	2020-06-08 01:47:47.731833	ebooks/16788
334186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16789/16789-8.txt	2005-10-02 04:20:42	ebooks/16789
11071	image/jpeg	http://www.gutenberg.org/cache/epub/16789/pg16789.cover.medium.jpg	2020-06-08 01:47:50.296793	ebooks/16789
158379	application/epub+zip	http://www.gutenberg.org/ebooks/16789.epub.noimages	2020-06-08 01:47:48.627822	ebooks/16789
158379	application/epub+zip	http://www.gutenberg.org/ebooks/16789.epub.images	2020-06-08 01:47:48.332825	ebooks/16789
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/16789.rdf	2020-06-11 01:13:27.660121	ebooks/16789
127678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16789/16789-8.zip	2005-10-02 04:20:44	ebooks/16789
3048	image/jpeg	http://www.gutenberg.org/cache/epub/16789/pg16789.cover.small.jpg	2020-06-08 01:47:50.262782	ebooks/16789
655639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16789.kindle.images	2020-06-08 01:47:49.433793	ebooks/16789
362751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16789/16789-h/16789-h.htm	2005-10-02 04:20:44	ebooks/16789
342060	text/plain	http://www.gutenberg.org/ebooks/16789.txt.utf-8	2020-06-08 01:47:47.867828	ebooks/16789
132978	application/zip	http://www.gutenberg.org/files/16789/16789-h.zip	2005-10-02 04:20:46	ebooks/16789
655631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16789.kindle.noimages	2020-06-08 01:47:50.225781	ebooks/16789
394325	text/plain; charset=utf-8	http://www.gutenberg.org/files/1679/1679-0.txt	2018-03-16 08:02:38	ebooks/1679
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/1679.rdf	2020-06-11 01:01:27.544064	ebooks/1679
179511	application/epub+zip	http://www.gutenberg.org/ebooks/1679.epub.noimages	2020-06-01 01:08:09.866532	ebooks/1679
13420	image/jpeg	http://www.gutenberg.org/cache/epub/1679/pg1679.cover.medium.jpg	2020-06-01 01:08:11.704817	ebooks/1679
3827	image/jpeg	http://www.gutenberg.org/cache/epub/1679/pg1679.cover.small.jpg	2020-06-01 01:08:11.668801	ebooks/1679
725731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1679.kindle.noimages	2020-06-01 01:08:11.628795	ebooks/1679
725739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1679.kindle.images	2020-06-01 01:08:10.748802	ebooks/1679
156828	application/zip	http://www.gutenberg.org/files/1679/1679-h.zip	2018-03-16 08:03:50	ebooks/1679
179511	application/epub+zip	http://www.gutenberg.org/ebooks/1679.epub.images	2020-06-01 01:08:09.642536	ebooks/1679
148033	application/zip	http://www.gutenberg.org/files/1679/1679-0.zip	2018-03-16 08:03:48	ebooks/1679
147150	application/zip	http://www.gutenberg.org/files/1679/1679.zip	2008-10-10 12:33:58	ebooks/1679
387886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1679/1679.txt	2008-10-10 12:31:32	ebooks/1679
493226	text/html; charset=utf-8	http://www.gutenberg.org/files/1679/1679-h/1679-h.htm	2018-03-16 08:03:02	ebooks/1679
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/16790.rdf	2020-06-11 01:13:27.689122	ebooks/16790
425822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16790/16790-h/16790-h.htm	2005-11-07 23:14:42	ebooks/16790
145010	application/zip	http://www.gutenberg.org/files/16790/16790-0.zip	2005-10-02 08:29:20	ebooks/16790
4017	image/jpeg	http://www.gutenberg.org/cache/epub/16790/pg16790.cover.small.jpg	2020-06-08 01:47:53.104743	ebooks/16790
737743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16790.kindle.noimages	2020-06-08 01:47:52.950746	ebooks/16790
15163	image/jpeg	http://www.gutenberg.org/cache/epub/16790/pg16790.cover.medium.jpg	2020-06-08 01:47:53.152743	ebooks/16790
1028765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16790.kindle.images	2020-06-08 01:47:52.024764	ebooks/16790
177739	application/epub+zip	http://www.gutenberg.org/ebooks/16790.epub.noimages	2020-06-08 01:47:51.030818	ebooks/16790
144873	application/zip	http://www.gutenberg.org/files/16790/16790-8.zip	2005-10-02 08:29:20	ebooks/16790
384910	text/plain; charset=utf-8	http://www.gutenberg.org/files/16790/16790-0.txt	2005-10-02 08:27:20	ebooks/16790
299302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16790/16790-h.zip	2005-11-07 23:16:44	ebooks/16790
324497	application/epub+zip	http://www.gutenberg.org/ebooks/16790.epub.images	2020-06-08 01:47:50.787797	ebooks/16790
144814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16790/16790.zip	2005-10-02 08:29:20	ebooks/16790
384964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16790/16790.txt	2005-10-02 08:27:50	ebooks/16790
384543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16790/16790-8.txt	2005-10-02 08:27:50	ebooks/16790
1419370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16791/16791-8.txt	2005-10-02 14:15:42	ebooks/16791
529840	application/zip	http://www.gutenberg.org/files/16791/16791.zip	2005-10-02 14:15:42	ebooks/16791
640671	application/epub+zip	http://www.gutenberg.org/ebooks/16791.epub.images	2020-06-08 01:47:55.128719	ebooks/16791
2777043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16791.kindle.noimages	2020-06-08 01:48:04.19583	ebooks/16791
1791579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16791/16791-h/16791-h.htm	2005-10-02 14:21:09	ebooks/16791
529981	application/zip	http://www.gutenberg.org/files/16791/16791-8.zip	2005-10-02 14:15:42	ebooks/16791
2777051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16791.kindle.images	2020-06-08 01:48:00.079688	ebooks/16791
1419543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16791/16791.txt	2005-10-02 14:15:42	ebooks/16791
20682	image/jpeg	http://www.gutenberg.org/cache/epub/16791/pg16791.cover.medium.jpg	2020-06-08 01:48:04.876814	ebooks/16791
4274	image/jpeg	http://www.gutenberg.org/cache/epub/16791/pg16791.cover.small.jpg	2020-06-08 01:48:04.591797	ebooks/16791
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/16791.rdf	2020-06-11 01:13:27.717138	ebooks/16791
1419484	text/plain	http://www.gutenberg.org/ebooks/16791.txt.utf-8	2020-06-08 01:47:53.345741	ebooks/16791
590565	application/zip	http://www.gutenberg.org/files/16791/16791-h.zip	2005-10-02 14:21:40	ebooks/16791
640671	application/epub+zip	http://www.gutenberg.org/ebooks/16791.epub.noimages	2020-06-08 01:47:55.992728	ebooks/16791
263858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16792/16792-h/16792-h.htm	2005-12-21 05:53:00	ebooks/16792
245216	text/plain	http://www.gutenberg.org/ebooks/16792.txt.utf-8	2020-06-08 01:48:05.509851	ebooks/16792
7793	image/jpeg	http://www.gutenberg.org/cache/epub/16792/pg16792.cover.medium.jpg	2020-06-08 01:48:15.844959	ebooks/16792
1454051	application/epub+zip	http://www.gutenberg.org/ebooks/16792.epub.images	2020-06-08 01:48:06.507788	ebooks/16792
3880212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16792.kindle.images	2020-06-08 01:48:15.136664	ebooks/16792
90480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16792/16792.zip	2005-12-21 06:04:32	ebooks/16792
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16792.rdf	2020-06-11 01:13:27.744119	ebooks/16792
602394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16792.kindle.noimages	2020-06-08 01:48:15.794959	ebooks/16792
90507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16792/16792-8.zip	2005-12-21 06:04:32	ebooks/16792
139582	application/epub+zip	http://www.gutenberg.org/ebooks/16792.epub.noimages	2020-06-08 01:48:06.664808	ebooks/16792
245124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16792/16792-8.txt	2005-12-21 05:52:48	ebooks/16792
245424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16792/16792.txt	2005-12-21 05:52:44	ebooks/16792
1421	image/jpeg	http://www.gutenberg.org/cache/epub/16792/pg16792.cover.small.jpg	2020-06-08 01:48:15.822959	ebooks/16792
2081718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16792/16792-h.zip	2005-12-21 06:04:32	ebooks/16792
255544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16793/16793-8.txt	2005-10-02 22:27:14	ebooks/16793
4408977	application/epub+zip	http://www.gutenberg.org/ebooks/16793.epub.images	2020-06-08 01:48:17.331951	ebooks/16793
8551193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16793.kindle.images	2020-06-08 01:48:20.523893	ebooks/16793
255544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16793/16793.txt	2005-10-02 22:27:14	ebooks/16793
255531	text/plain	http://www.gutenberg.org/ebooks/16793.txt.utf-8	2020-06-08 01:48:16.002986	ebooks/16793
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/16793.rdf	2020-06-11 01:13:27.772165	ebooks/16793
297334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16793/16793-h/16793-h.htm	2005-10-02 22:27:14	ebooks/16793
550328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16793.kindle.noimages	2020-06-08 01:48:21.240882	ebooks/16793
13320	image/jpeg	http://www.gutenberg.org/cache/epub/16793/pg16793.cover.medium.jpg	2020-06-08 01:48:21.332963	ebooks/16793
4017502	application/zip	http://www.gutenberg.org/files/16793/16793-h.zip	2005-10-02 22:27:16	ebooks/16793
3448	image/jpeg	http://www.gutenberg.org/cache/epub/16793/pg16793.cover.small.jpg	2020-06-08 01:48:21.288896	ebooks/16793
131904	application/epub+zip	http://www.gutenberg.org/ebooks/16793.epub.noimages	2020-06-08 01:48:17.748935	ebooks/16793
103143	application/zip	http://www.gutenberg.org/files/16793/16793-8.zip	2005-10-02 22:27:16	ebooks/16793
103089	application/zip	http://www.gutenberg.org/files/16793/16793.zip	2005-10-02 22:27:16	ebooks/16793
206489	text/plain	http://www.gutenberg.org/ebooks/16794.txt.utf-8	2020-06-08 01:48:21.48589	ebooks/16794
9795	image/jpeg	http://www.gutenberg.org/cache/epub/16794/pg16794.cover.medium.jpg	2020-06-08 01:48:22.958864	ebooks/16794
106392	application/epub+zip	http://www.gutenberg.org/ebooks/16794.epub.images	2020-06-08 01:48:21.818885	ebooks/16794
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/16794.rdf	2020-06-11 01:13:27.796123	ebooks/16794
413412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16794.kindle.noimages	2020-06-08 01:48:22.910868	ebooks/16794
413416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16794.kindle.images	2020-06-08 01:48:22.407866	ebooks/16794
226582	text/html	http://www.gutenberg.org/ebooks/16794.html.noimages	2020-06-08 01:48:21.695885	ebooks/16794
80007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16794/16794-8.zip	2005-10-03 12:49:40	ebooks/16794
197476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16794/16794-8.txt	2005-10-03 12:49:36	ebooks/16794
2655	image/jpeg	http://www.gutenberg.org/cache/epub/16794/pg16794.cover.small.jpg	2020-06-08 01:48:22.935865	ebooks/16794
226582	text/html	http://www.gutenberg.org/ebooks/16794.html.images	2020-06-08 01:48:21.637882	ebooks/16794
106392	application/epub+zip	http://www.gutenberg.org/ebooks/16794.epub.noimages	2020-06-08 01:48:21.905916	ebooks/16794
999687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16795.kindle.images	2020-06-08 01:48:24.917835	ebooks/16795
258939	application/epub+zip	http://www.gutenberg.org/ebooks/16795.epub.images	2020-06-08 01:48:23.564885	ebooks/16795
182284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16795/16795-8.zip	2005-10-03 13:07:02	ebooks/16795
217520	application/epub+zip	http://www.gutenberg.org/ebooks/16795.epub.noimages	2020-06-08 01:48:23.816866	ebooks/16795
498721	text/plain	http://www.gutenberg.org/ebooks/16795.txt.utf-8	2020-06-08 01:48:23.079872	ebooks/16795
3084	image/jpeg	http://www.gutenberg.org/cache/epub/16795/pg16795.cover.small.jpg	2020-06-08 01:48:26.025821	ebooks/16795
13624	image/jpeg	http://www.gutenberg.org/cache/epub/16795/pg16795.cover.medium.jpg	2020-06-08 01:48:26.063831	ebooks/16795
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/16795.rdf	2020-06-11 01:13:27.820214	ebooks/16795
522615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16795/16795-h/16795-h.htm	2005-10-03 13:07:00	ebooks/16795
907104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16795.kindle.noimages	2020-06-08 01:48:25.984854	ebooks/16795
229253	application/zip	http://www.gutenberg.org/files/16795/16795-h.zip	2005-10-03 13:07:02	ebooks/16795
487118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16795/16795-8.txt	2005-10-03 13:06:58	ebooks/16795
2827	image/jpeg	http://www.gutenberg.org/cache/epub/16796/pg16796.cover.small.jpg	2020-06-08 01:48:29.271778	ebooks/16796
214068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16796/16796-h.zip	2005-10-03 13:07:20	ebooks/16796
923826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16796.kindle.noimages	2020-06-08 01:48:29.228781	ebooks/16796
494827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16796/16796-8.txt	2005-10-03 13:07:16	ebooks/16796
534752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16796/16796-h/16796-h.htm	2005-10-03 13:07:18	ebooks/16796
245303	application/epub+zip	http://www.gutenberg.org/ebooks/16796.epub.images	2020-06-08 01:48:26.72783	ebooks/16796
506951	text/plain	http://www.gutenberg.org/ebooks/16796.txt.utf-8	2020-06-08 01:48:26.213817	ebooks/16796
184489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16796/16796-8.zip	2005-10-03 13:07:20	ebooks/16796
972239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16796.kindle.images	2020-06-08 01:48:28.123794	ebooks/16796
12339	image/jpeg	http://www.gutenberg.org/cache/epub/16796/pg16796.cover.medium.jpg	2020-06-08 01:48:29.31079	ebooks/16796
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/16796.rdf	2020-06-11 01:13:27.845139	ebooks/16796
221778	application/epub+zip	http://www.gutenberg.org/ebooks/16796.epub.noimages	2020-06-08 01:48:26.990827	ebooks/16796
104583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16797/16797.zip	2005-10-03 22:40:40	ebooks/16797
564876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16797.kindle.noimages	2020-06-08 01:48:31.616752	ebooks/16797
136088	application/zip	http://www.gutenberg.org/files/16797/16797-h.zip	2005-10-03 22:40:40	ebooks/16797
163802	application/epub+zip	http://www.gutenberg.org/ebooks/16797.epub.images	2020-06-08 01:48:29.86977	ebooks/16797
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/16797.rdf	2020-06-11 01:13:27.872123	ebooks/16797
11721	image/jpeg	http://www.gutenberg.org/cache/epub/16797/pg16797.cover.medium.jpg	2020-06-08 01:48:31.703772	ebooks/16797
139620	application/epub+zip	http://www.gutenberg.org/ebooks/16797.epub.noimages	2020-06-08 01:48:30.140779	ebooks/16797
268370	text/plain	http://www.gutenberg.org/ebooks/16797.txt.utf-8	2020-06-08 01:48:29.45082	ebooks/16797
268390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16797/16797.txt	2005-10-03 22:39:52	ebooks/16797
611282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16797.kindle.images	2020-06-08 01:48:30.880763	ebooks/16797
104629	application/zip	http://www.gutenberg.org/files/16797/16797-8.zip	2005-10-03 22:40:40	ebooks/16797
311998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16797/16797-h/16797-h.htm	2005-10-03 22:39:52	ebooks/16797
268369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16797/16797-8.txt	2005-10-03 22:39:52	ebooks/16797
2945	image/jpeg	http://www.gutenberg.org/cache/epub/16797/pg16797.cover.small.jpg	2020-06-08 01:48:31.662754	ebooks/16797
859874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16798/16798-8.txt	2005-10-03 22:47:32	ebooks/16798
11866	image/jpeg	http://www.gutenberg.org/cache/epub/16798/pg16798.cover.medium.jpg	2020-06-08 01:48:36.677681	ebooks/16798
363605	application/epub+zip	http://www.gutenberg.org/ebooks/16798.epub.noimages	2020-06-08 01:48:32.944788	ebooks/16798
859874	text/plain	http://www.gutenberg.org/ebooks/16798.txt.utf-8	2020-06-08 01:48:31.863755	ebooks/16798
904601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16798/16798-h/16798-h.htm	2005-10-03 22:47:32	ebooks/16798
1546853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16798.kindle.noimages	2020-06-08 01:48:36.585686	ebooks/16798
324522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16798/16798.zip	2005-10-03 22:47:32	ebooks/16798
363605	application/epub+zip	http://www.gutenberg.org/ebooks/16798.epub.images	2020-06-08 01:48:32.586755	ebooks/16798
1546861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16798.kindle.images	2020-06-08 01:48:34.762711	ebooks/16798
3265	image/jpeg	http://www.gutenberg.org/cache/epub/16798/pg16798.cover.small.jpg	2020-06-08 01:48:36.633694	ebooks/16798
859865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16798/16798.txt	2005-10-03 22:47:32	ebooks/16798
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/16798.rdf	2020-06-11 01:13:27.899122	ebooks/16798
330755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16798/16798-h.zip	2005-10-03 22:47:34	ebooks/16798
324603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16798/16798-8.zip	2005-10-03 22:47:32	ebooks/16798
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/16799.rdf	2020-06-11 01:13:27.92715	ebooks/16799
388775	text/plain	http://www.gutenberg.org/ebooks/16799.txt.utf-8	2020-06-08 01:48:36.835721	ebooks/16799
180388	application/epub+zip	http://www.gutenberg.org/ebooks/16799.epub.images	2020-06-08 01:48:37.264685	ebooks/16799
3349	image/jpeg	http://www.gutenberg.org/cache/epub/16799/pg16799.cover.small.jpg	2020-06-08 01:48:39.336673	ebooks/16799
151199	application/zip	http://www.gutenberg.org/files/16799/16799.zip	2013-07-27 05:31:40	ebooks/16799
151219	application/zip	http://www.gutenberg.org/files/16799/16799-8.zip	2013-07-27 05:31:40	ebooks/16799
742928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16799.kindle.images	2020-06-08 01:48:38.396675	ebooks/16799
388799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16799/16799-8.txt	2013-07-27 05:29:46	ebooks/16799
742924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16799.kindle.noimages	2020-06-08 01:48:39.301667	ebooks/16799
409498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16799/16799-h/16799-h.htm	2013-07-27 05:30:36	ebooks/16799
180388	application/epub+zip	http://www.gutenberg.org/ebooks/16799.epub.noimages	2020-06-08 01:48:37.52169	ebooks/16799
12685	image/jpeg	http://www.gutenberg.org/cache/epub/16799/pg16799.cover.medium.jpg	2020-06-08 01:48:39.36868	ebooks/16799
388810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16799/16799.txt	2013-07-27 05:29:00	ebooks/16799
155751	application/zip	http://www.gutenberg.org/files/16799/16799-h.zip	2013-07-27 05:31:40	ebooks/16799
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/168.rdf	2020-06-11 01:00:12.728022	ebooks/168
239376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/168/168.txt	2008-07-07 07:42:06	ebooks/168
85508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/168/168.zip	2008-07-08 05:06:18	ebooks/168
469136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/168.kindle.noimages	2020-05-31 23:43:06.91007	ebooks/168
255293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/168/168-h/168-h.htm	2008-07-08 05:01:20	ebooks/168
321687	application/epub+zip	http://www.gutenberg.org/ebooks/168.epub.images	2020-05-31 23:43:05.234086	ebooks/168
879995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/168.kindle.images	2020-05-31 23:43:06.38007	ebooks/168
292342	application/zip	http://www.gutenberg.org/files/168/168-h.zip	2008-07-08 05:06:18	ebooks/168
18691	image/jpeg	http://www.gutenberg.org/cache/epub/168/pg168.cover.medium.jpg	2020-05-31 23:43:06.974095	ebooks/168
4166	image/jpeg	http://www.gutenberg.org/cache/epub/168/pg168.cover.small.jpg	2020-05-31 23:43:06.944063	ebooks/168
113540	application/epub+zip	http://www.gutenberg.org/ebooks/168.epub.noimages	2020-05-31 23:43:05.5351	ebooks/168
239348	text/plain	http://www.gutenberg.org/ebooks/168.txt.utf-8	2020-05-31 23:43:04.776096	ebooks/168
316272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1680.kindle.noimages	2020-06-01 01:08:12.853775	ebooks/1680
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/1680.rdf	2020-06-11 01:01:27.584067	ebooks/1680
316289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1680.kindle.images	2020-06-01 01:08:12.496782	ebooks/1680
146022	text/plain; charset=utf-8	http://www.gutenberg.org/files/1680/1680-0.txt	2016-11-23 07:46:44	ebooks/1680
144833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1680/1680.txt	2010-02-28 08:37:52	ebooks/1680
79285	application/epub+zip	http://www.gutenberg.org/ebooks/1680.epub.images	2020-06-01 01:08:12.005817	ebooks/1680
3448	image/jpeg	http://www.gutenberg.org/cache/epub/1680/pg1680.cover.small.jpg	2020-06-01 01:08:12.879786	ebooks/1680
56948	application/zip	http://www.gutenberg.org/files/1680/1680-0.zip	2016-11-23 07:49:06	ebooks/1680
13937	image/jpeg	http://www.gutenberg.org/cache/epub/1680/pg1680.cover.medium.jpg	2020-06-01 01:08:12.904798	ebooks/1680
56758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1680/1680.zip	2010-02-28 08:38:52	ebooks/1680
165802	text/html; charset=utf-8	http://www.gutenberg.org/files/1680/1680-h/1680-h.htm	2016-11-23 07:48:36	ebooks/1680
79284	application/epub+zip	http://www.gutenberg.org/ebooks/1680.epub.noimages	2020-06-01 01:08:12.141789	ebooks/1680
59519	application/zip	http://www.gutenberg.org/files/1680/1680-h.zip	2016-11-23 07:49:06	ebooks/1680
169288	application/zip	http://www.gutenberg.org/files/16800/16800-8.zip	2005-10-05 00:55:06	ebooks/16800
418366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16800/16800.txt	2005-10-05 00:54:44	ebooks/16800
349935	application/epub+zip	http://www.gutenberg.org/ebooks/16800.epub.images	2020-06-08 23:30:05.677391	ebooks/16800
950287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16800.kindle.noimages	2020-06-08 23:30:08.874323	ebooks/16800
228153	application/zip	http://www.gutenberg.org/files/16800/16800-h.zip	2005-10-05 00:55:08	ebooks/16800
418362	text/plain	http://www.gutenberg.org/ebooks/16800.txt.utf-8	2020-06-08 23:30:04.638388	ebooks/16800
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/16800.rdf	2020-06-11 01:13:27.95418	ebooks/16800
169219	application/zip	http://www.gutenberg.org/files/16800/16800.zip	2005-10-05 00:55:06	ebooks/16800
418371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16800/16800-8.txt	2005-10-05 00:54:20	ebooks/16800
3882	image/jpeg	http://www.gutenberg.org/cache/epub/16800/pg16800.cover.small.jpg	2020-06-08 23:30:09.028327	ebooks/16800
467880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16800/16800-h/16800-h.htm	2005-10-05 00:53:48	ebooks/16800
1119015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16800.kindle.images	2020-06-08 23:30:07.593353	ebooks/16800
16364	image/jpeg	http://www.gutenberg.org/cache/epub/16800/pg16800.cover.medium.jpg	2020-06-08 23:30:09.180329	ebooks/16800
244143	application/epub+zip	http://www.gutenberg.org/ebooks/16800.epub.noimages	2020-06-08 23:30:06.309396	ebooks/16800
598720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16801.kindle.noimages	2020-06-08 23:30:12.407295	ebooks/16801
17710	image/jpeg	http://www.gutenberg.org/cache/epub/16801/pg16801.cover.medium.jpg	2020-06-08 23:30:12.742274	ebooks/16801
282872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16801/16801-h/16801-h.htm	2005-10-04 08:31:25	ebooks/16801
159972	application/epub+zip	http://www.gutenberg.org/ebooks/16801.epub.images	2020-06-08 23:30:10.114315	ebooks/16801
229848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16801/16801-8.txt	2005-10-04 08:21:48	ebooks/16801
4887	image/jpeg	http://www.gutenberg.org/cache/epub/16801/pg16801.cover.small.jpg	2020-06-08 23:30:12.567281	ebooks/16801
108885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16801/16801-h.zip	2005-10-04 08:31:45	ebooks/16801
152220	application/epub+zip	http://www.gutenberg.org/ebooks/16801.epub.noimages	2020-06-08 23:30:10.518328	ebooks/16801
229860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16801/16801.txt	2005-10-04 08:21:48	ebooks/16801
90873	application/zip	http://www.gutenberg.org/files/16801/16801.zip	2005-10-04 08:21:48	ebooks/16801
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/16801.rdf	2020-06-11 01:13:30.148088	ebooks/16801
616352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16801.kindle.images	2020-06-08 23:30:11.473332	ebooks/16801
90931	application/zip	http://www.gutenberg.org/files/16801/16801-8.zip	2005-10-04 08:21:48	ebooks/16801
229854	text/plain	http://www.gutenberg.org/ebooks/16801.txt.utf-8	2020-06-08 23:30:09.55532	ebooks/16801
75954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16802/16802.zip	2005-10-04 10:10:34	ebooks/16802
5296	image/jpeg	http://www.gutenberg.org/cache/epub/16802/pg16802.cover.small.jpg	2020-06-08 23:30:16.896432	ebooks/16802
195845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16802/16802-8.txt	2005-10-04 10:10:34	ebooks/16802
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/16802.rdf	2020-06-11 01:13:30.175091	ebooks/16802
882769	application/epub+zip	http://www.gutenberg.org/ebooks/16802.epub.images	2020-06-08 23:30:14.058463	ebooks/16802
151671	application/epub+zip	http://www.gutenberg.org/ebooks/16802.epub.noimages	2020-06-08 23:30:14.690455	ebooks/16802
230123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16802/16802-h/16802-h.htm	2005-10-04 10:20:34	ebooks/16802
2003012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16802.kindle.images	2020-06-08 23:30:15.880437	ebooks/16802
195852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16802/16802.txt	2005-10-04 10:10:34	ebooks/16802
481459	application/zip	http://www.gutenberg.org/files/16802/16802-h.zip	2005-10-04 10:21:39	ebooks/16802
195809	text/plain	http://www.gutenberg.org/ebooks/16802.txt.utf-8	2020-06-08 23:30:13.122292	ebooks/16802
570733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16802.kindle.noimages	2020-06-08 23:30:16.739435	ebooks/16802
24500	image/jpeg	http://www.gutenberg.org/cache/epub/16802/pg16802.cover.medium.jpg	2020-06-08 23:30:17.051427	ebooks/16802
75949	application/zip	http://www.gutenberg.org/files/16802/16802-8.zip	2005-10-04 10:10:34	ebooks/16802
16192	image/jpeg	http://www.gutenberg.org/cache/epub/16803/pg16803.cover.medium.jpg	2020-06-08 23:30:22.827364	ebooks/16803
577287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16803/16803.txt	2005-10-04 15:07:50	ebooks/16803
649537	text/html	http://www.gutenberg.org/ebooks/16803.html.images	2020-06-08 23:30:17.993448	ebooks/16803
294923	application/epub+zip	http://www.gutenberg.org/ebooks/16803.epub.noimages	2020-06-08 23:30:19.265393	ebooks/16803
1160639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16803.kindle.noimages	2020-06-08 23:30:22.52335	ebooks/16803
649537	text/html	http://www.gutenberg.org/ebooks/16803.html.noimages	2020-06-08 23:30:18.215408	ebooks/16803
577280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16803/16803-8.txt	2005-10-04 15:07:50	ebooks/16803
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/16803.rdf	2020-06-11 01:13:30.202097	ebooks/16803
1160648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16803.kindle.images	2020-06-08 23:30:20.902372	ebooks/16803
294924	application/epub+zip	http://www.gutenberg.org/ebooks/16803.epub.images	2020-06-08 23:30:18.798556	ebooks/16803
577248	text/plain	http://www.gutenberg.org/ebooks/16803.txt.utf-8	2020-06-08 23:30:17.431446	ebooks/16803
219538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16803/16803-8.zip	2005-10-04 15:07:50	ebooks/16803
4551	image/jpeg	http://www.gutenberg.org/cache/epub/16803/pg16803.cover.small.jpg	2020-06-08 23:30:22.667347	ebooks/16803
219536	application/zip	http://www.gutenberg.org/files/16803/16803.zip	2005-10-04 15:07:50	ebooks/16803
15882	image/jpeg	http://www.gutenberg.org/cache/epub/16804/pg16804.cover.medium.jpg	2020-06-08 23:30:26.742321	ebooks/16804
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/16804.rdf	2020-06-11 01:13:30.230087	ebooks/16804
402135	text/plain	http://www.gutenberg.org/ebooks/16804.txt.utf-8	2020-06-08 23:30:23.178342	ebooks/16804
804385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16804.kindle.noimages	2020-06-08 23:30:26.439298	ebooks/16804
804306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16804.kindle.images	2020-06-08 23:30:25.398348	ebooks/16804
146522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16804/16804-8.zip	2017-01-25 05:45:14	ebooks/16804
196222	application/epub+zip	http://www.gutenberg.org/ebooks/16804.epub.images	2020-06-08 23:30:23.880366	ebooks/16804
196221	application/epub+zip	http://www.gutenberg.org/ebooks/16804.epub.noimages	2020-06-08 23:30:24.339385	ebooks/16804
402170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16804/16804-8.txt	2017-01-25 05:43:00	ebooks/16804
424289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16804/16804-h/16804-h.htm	2017-01-25 05:39:36	ebooks/16804
4390	image/jpeg	http://www.gutenberg.org/cache/epub/16804/pg16804.cover.small.jpg	2020-06-08 23:30:26.590303	ebooks/16804
149302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16804/16804-h.zip	2017-01-25 05:44:23	ebooks/16804
146523	application/zip	http://www.gutenberg.org/files/16804/16804.zip	2017-01-25 05:45:26	ebooks/16804
402177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16804/16804.txt	2017-01-25 05:42:58	ebooks/16804
18629	image/jpeg	http://www.gutenberg.org/cache/epub/16805/pg16805.cover.medium.jpg	2020-06-08 23:30:31.225547	ebooks/16805
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/16805.rdf	2020-06-11 01:13:30.258088	ebooks/16805
418359	text/plain	http://www.gutenberg.org/ebooks/16805.txt.utf-8	2020-06-08 23:30:27.121325	ebooks/16805
418358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16805/16805.txt	2005-10-06 14:09:31	ebooks/16805
4404	image/jpeg	http://www.gutenberg.org/cache/epub/16805/pg16805.cover.small.jpg	2020-06-08 23:30:31.067545	ebooks/16805
238832	application/epub+zip	http://www.gutenberg.org/ebooks/16805.epub.noimages	2020-06-08 23:30:28.501637	ebooks/16805
943000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16805.kindle.noimages	2020-06-08 23:30:30.907553	ebooks/16805
501016	text/html	http://www.gutenberg.org/files/16805/16805-h/16805-h.htm	2019-05-31 10:49:10	ebooks/16805
943012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16805.kindle.images	2020-06-08 23:30:29.708557	ebooks/16805
166542	application/zip	http://www.gutenberg.org/files/16805/16805-h.zip	2019-05-31 10:53:00	ebooks/16805
158985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16805/16805.zip	2005-10-06 14:09:32	ebooks/16805
238832	application/epub+zip	http://www.gutenberg.org/ebooks/16805.epub.images	2020-06-08 23:30:27.910315	ebooks/16805
179954	text/plain	http://www.gutenberg.org/ebooks/16806.txt.utf-8	2020-06-08 23:30:31.594552	ebooks/16806
172935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16806/16806-8.txt	2005-10-06 23:58:02	ebooks/16806
124413	application/epub+zip	http://www.gutenberg.org/ebooks/16806.epub.images	2020-06-08 23:30:32.450532	ebooks/16806
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/16806.rdf	2020-06-11 01:13:30.282088	ebooks/16806
213637	text/html	http://www.gutenberg.org/ebooks/16806.html.noimages	2020-06-08 23:30:32.036549	ebooks/16806
14457	image/jpeg	http://www.gutenberg.org/cache/epub/16806/pg16806.cover.medium.jpg	2020-06-08 23:30:34.655494	ebooks/16806
213637	text/html	http://www.gutenberg.org/ebooks/16806.html.images	2020-06-08 23:30:31.904542	ebooks/16806
62777	application/zip	http://www.gutenberg.org/files/16806/16806-8.zip	2005-10-06 23:58:06	ebooks/16806
463633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16806.kindle.images	2020-06-08 23:30:33.611512	ebooks/16806
124413	application/epub+zip	http://www.gutenberg.org/ebooks/16806.epub.noimages	2020-06-08 23:30:32.834528	ebooks/16806
463625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16806.kindle.noimages	2020-06-08 23:30:34.378493	ebooks/16806
3746	image/jpeg	http://www.gutenberg.org/cache/epub/16806/pg16806.cover.small.jpg	2020-06-08 23:30:34.515512	ebooks/16806
1361660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16807.kindle.images	2020-06-08 23:30:37.976467	ebooks/16807
687093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16807/16807-8.txt	2005-10-07 00:04:22	ebooks/16807
275307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16807/16807-h.zip	2005-10-07 00:04:22	ebooks/16807
1361652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16807.kindle.noimages	2020-06-08 23:30:39.585447	ebooks/16807
714216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16807/16807-h/16807-h.htm	2005-10-07 00:04:22	ebooks/16807
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/16807.rdf	2020-06-11 01:13:30.309091	ebooks/16807
6397	image/jpeg	http://www.gutenberg.org/cache/epub/16807/pg16807.cover.small.jpg	2020-06-08 23:30:39.748429	ebooks/16807
267051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16807/16807.zip	2005-10-07 00:04:22	ebooks/16807
687239	text/plain	http://www.gutenberg.org/ebooks/16807.txt.utf-8	2020-06-08 23:30:35.005501	ebooks/16807
33513	image/jpeg	http://www.gutenberg.org/cache/epub/16807/pg16807.cover.medium.jpg	2020-06-08 23:30:39.903434	ebooks/16807
267213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16807/16807-8.zip	2005-10-07 00:04:22	ebooks/16807
346856	application/epub+zip	http://www.gutenberg.org/ebooks/16807.epub.noimages	2020-06-08 23:30:36.374493	ebooks/16807
687206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16807/16807.txt	2005-10-07 00:04:22	ebooks/16807
346856	application/epub+zip	http://www.gutenberg.org/ebooks/16807.epub.images	2020-06-08 23:30:35.811534	ebooks/16807
323108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16808/16808.txt	2005-10-07 00:10:02	ebooks/16808
323114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16808/16808-8.txt	2005-10-07 00:10:02	ebooks/16808
1838167	application/epub+zip	http://www.gutenberg.org/ebooks/16808.epub.images	2020-06-08 23:30:41.198414	ebooks/16808
3530428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16808.kindle.images	2020-06-08 23:30:43.157433	ebooks/16808
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/16808.rdf	2020-06-11 01:13:30.337088	ebooks/16808
808321	application/zip	http://www.gutenberg.org/files/16808/16808-h.zip	2005-10-07 00:10:04	ebooks/16808
190293	application/epub+zip	http://www.gutenberg.org/ebooks/16808.epub.noimages	2020-06-08 23:30:41.783426	ebooks/16808
15896	image/jpeg	http://www.gutenberg.org/cache/epub/16808/pg16808.cover.medium.jpg	2020-06-08 23:30:44.66436	ebooks/16808
125180	application/zip	http://www.gutenberg.org/files/16808/16808.zip	2005-10-07 00:10:02	ebooks/16808
4643	image/jpeg	http://www.gutenberg.org/cache/epub/16808/pg16808.cover.small.jpg	2020-06-08 23:30:44.478375	ebooks/16808
377744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16808/16808-h/16808-h.htm	2005-10-07 00:10:02	ebooks/16808
125230	application/zip	http://www.gutenberg.org/files/16808/16808-8.zip	2005-10-07 00:10:02	ebooks/16808
323100	text/plain	http://www.gutenberg.org/ebooks/16808.txt.utf-8	2020-06-08 23:30:40.278423	ebooks/16808
748897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16808.kindle.noimages	2020-06-08 23:30:44.290404	ebooks/16808
1095662	application/zip	http://www.gutenberg.org/files/16809/16809-h.zip	2005-10-07 00:16:00	ebooks/16809
1869014	application/epub+zip	http://www.gutenberg.org/ebooks/16809.epub.images	2020-06-08 23:30:46.04438	ebooks/16809
5051719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16809.kindle.images	2020-06-08 23:30:48.510314	ebooks/16809
4922	image/jpeg	http://www.gutenberg.org/cache/epub/16809/pg16809.cover.small.jpg	2020-06-08 23:30:49.752305	ebooks/16809
357447	text/html; charset=us-ascii	http://www.gutenberg.org/files/16809/16809-h/16809-h.htm	2005-10-07 00:16:00	ebooks/16809
21246	image/jpeg	http://www.gutenberg.org/cache/epub/16809/pg16809.cover.medium.jpg	2020-06-08 23:30:49.9153	ebooks/16809
795123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16809.kindle.noimages	2020-06-08 23:30:49.570301	ebooks/16809
123095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16809/16809.zip	2005-10-07 00:16:00	ebooks/16809
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/16809.rdf	2020-06-11 01:13:30.361087	ebooks/16809
326627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16809/16809.txt	2005-10-07 00:16:00	ebooks/16809
200443	application/epub+zip	http://www.gutenberg.org/ebooks/16809.epub.noimages	2020-06-08 23:30:46.680373	ebooks/16809
326599	text/plain	http://www.gutenberg.org/ebooks/16809.txt.utf-8	2020-06-08 23:30:45.097357	ebooks/16809
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/1681.rdf	2020-06-11 01:01:27.623076	ebooks/1681
68187	text/html; charset=us-ascii	http://www.gutenberg.org/files/1681/1681-h/1681-h.htm	2013-01-16 05:42:08	ebooks/1681
59643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1681/1681.txt	2008-11-06 11:29:34	ebooks/1681
21776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1681/1681.zip	2008-11-06 11:30:18	ebooks/1681
148028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1681.kindle.noimages	2020-06-01 01:08:13.762762	ebooks/1681
36136	application/epub+zip	http://www.gutenberg.org/ebooks/1681.epub.noimages	2020-06-01 01:08:13.295774	ebooks/1681
36135	application/epub+zip	http://www.gutenberg.org/ebooks/1681.epub.images	2020-06-01 01:08:13.175778	ebooks/1681
148039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1681.kindle.images	2020-06-01 01:08:13.528774	ebooks/1681
59615	text/plain	http://www.gutenberg.org/ebooks/1681.txt.utf-8	2020-06-01 01:08:13.015798	ebooks/1681
6844	image/jpeg	http://www.gutenberg.org/cache/epub/1681/pg1681.cover.medium.jpg	2020-06-01 01:08:13.810775	ebooks/1681
22963	text/html; charset=us-ascii	http://www.gutenberg.org/files/1681/1681-h.zip	2013-01-16 05:42:46	ebooks/1681
1980	image/jpeg	http://www.gutenberg.org/cache/epub/1681/pg1681.cover.small.jpg	2020-06-01 01:08:13.787769	ebooks/1681
19681	image/jpeg	http://www.gutenberg.org/cache/epub/16810/pg16810.cover.medium.jpg	2020-06-08 23:30:54.90044	ebooks/16810
185962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16810/16810-h.zip	2005-10-07 00:22:58	ebooks/16810
253430	application/epub+zip	http://www.gutenberg.org/ebooks/16810.epub.images	2020-06-08 23:30:51.234292	ebooks/16810
1010786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16810.kindle.images	2020-06-08 23:30:53.239452	ebooks/16810
1010779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16810.kindle.noimages	2020-06-08 23:30:54.569439	ebooks/16810
4619	image/jpeg	http://www.gutenberg.org/cache/epub/16810/pg16810.cover.small.jpg	2020-06-08 23:30:54.74344	ebooks/16810
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/16810.rdf	2020-06-11 01:13:30.389096	ebooks/16810
494510	text/plain	http://www.gutenberg.org/ebooks/16810.txt.utf-8	2020-06-08 23:30:50.307314	ebooks/16810
179286	application/zip	http://www.gutenberg.org/files/16810/16810.zip	2005-10-07 00:22:58	ebooks/16810
494527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16810/16810.txt	2005-10-07 00:22:58	ebooks/16810
179324	application/zip	http://www.gutenberg.org/files/16810/16810-8.zip	2005-10-07 00:22:58	ebooks/16810
253431	application/epub+zip	http://www.gutenberg.org/ebooks/16810.epub.noimages	2020-06-08 23:30:51.92429	ebooks/16810
522869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16810/16810-h/16810-h.htm	2005-10-07 00:22:58	ebooks/16810
494533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16810/16810-8.txt	2005-10-07 00:22:56	ebooks/16810
73933	application/epub+zip	http://www.gutenberg.org/ebooks/16811.epub.noimages	2020-06-08 23:30:56.404418	ebooks/16811
34158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16811/16811.txt	2005-12-21 05:57:10	ebooks/16811
34578	text/plain; charset=utf-8	http://www.gutenberg.org/files/16811/16811-0.txt	2005-12-21 05:57:10	ebooks/16811
884688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16811.kindle.images	2020-06-08 23:30:57.164404	ebooks/16811
40429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16811/16811-h/16811-h.htm	2005-12-21 05:57:16	ebooks/16811
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/16811.rdf	2020-06-11 01:13:30.417098	ebooks/16811
307664	application/epub+zip	http://www.gutenberg.org/ebooks/16811.epub.images	2020-06-08 23:30:56.030429	ebooks/16811
4913	image/jpeg	http://www.gutenberg.org/cache/epub/16811/pg16811.cover.small.jpg	2020-06-08 23:30:57.758397	ebooks/16811
229164	application/zip	http://www.gutenberg.org/files/16811/16811-h.zip	2005-12-21 06:06:20	ebooks/16811
270061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16811.kindle.noimages	2020-06-08 23:30:57.593397	ebooks/16811
13097	application/zip	http://www.gutenberg.org/files/16811/16811-0.zip	2005-12-21 06:06:20	ebooks/16811
12797	application/zip	http://www.gutenberg.org/files/16811/16811.zip	2005-12-21 06:06:20	ebooks/16811
19175	image/jpeg	http://www.gutenberg.org/cache/epub/16811/pg16811.cover.medium.jpg	2020-06-08 23:30:57.905424	ebooks/16811
15724	image/jpeg	http://www.gutenberg.org/cache/epub/16812/pg16812.cover.medium.jpg	2020-06-08 23:31:01.302349	ebooks/16812
141989	application/epub+zip	http://www.gutenberg.org/ebooks/16812.epub.noimages	2020-06-08 23:30:59.443387	ebooks/16812
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/16812.rdf	2020-06-11 01:13:30.445085	ebooks/16812
85162	application/zip	http://www.gutenberg.org/files/16812/16812.zip	2005-10-07 13:40:58	ebooks/16812
221172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16812/16812.txt	2005-10-07 13:24:52	ebooks/16812
86847	application/zip	http://www.gutenberg.org/files/16812/16812-8.zip	2005-10-07 13:40:58	ebooks/16812
266466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16812/16812-h/16812-h.htm	2005-10-07 12:59:46	ebooks/16812
4174	image/jpeg	http://www.gutenberg.org/cache/epub/16812/pg16812.cover.small.jpg	2020-06-08 23:31:01.153355	ebooks/16812
221137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16812/16812-8.txt	2005-10-07 13:25:50	ebooks/16812
226580	text/plain	http://www.gutenberg.org/ebooks/16812.txt.utf-8	2020-06-08 23:30:58.260419	ebooks/16812
579561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16812.kindle.noimages	2020-06-08 23:31:01.004367	ebooks/16812
92528	application/zip	http://www.gutenberg.org/files/16812/16812-h.zip	2005-10-07 13:40:58	ebooks/16812
141989	application/epub+zip	http://www.gutenberg.org/ebooks/16812.epub.images	2020-06-08 23:30:58.904391	ebooks/16812
579569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16812.kindle.images	2020-06-08 23:31:00.224361	ebooks/16812
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/16813.rdf	2020-06-11 01:13:30.472095	ebooks/16813
297359	text/plain	http://www.gutenberg.org/ebooks/16813.txt.utf-8	2020-06-08 23:31:01.661368	ebooks/16813
357134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16813/16813-h/16813-h.htm	2009-08-25 11:56:02	ebooks/16813
111813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16813/16813.zip	2009-08-25 11:59:30	ebooks/16813
171818	application/epub+zip	http://www.gutenberg.org/ebooks/16813.epub.noimages	2020-06-08 23:31:02.993357	ebooks/16813
289672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16813/16813-8.txt	2009-08-25 11:56:46	ebooks/16813
122772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16813/16813-h.zip	2009-08-25 11:59:30	ebooks/16813
113961	application/zip	http://www.gutenberg.org/files/16813/16813-8.zip	2009-08-25 11:59:30	ebooks/16813
289729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16813/16813.txt	2009-08-25 11:57:12	ebooks/16813
171819	application/epub+zip	http://www.gutenberg.org/ebooks/16813.epub.images	2020-06-08 23:31:02.35935	ebooks/16813
15507	image/jpeg	http://www.gutenberg.org/cache/epub/16813/pg16813.cover.medium.jpg	2020-06-08 23:31:05.073304	ebooks/16813
701042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16813.kindle.noimages	2020-06-08 23:31:04.771304	ebooks/16813
701051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16813.kindle.images	2020-06-08 23:31:03.882321	ebooks/16813
4179	image/jpeg	http://www.gutenberg.org/cache/epub/16813/pg16813.cover.small.jpg	2020-06-08 23:31:04.923309	ebooks/16813
146555	application/epub+zip	http://www.gutenberg.org/ebooks/16814.epub.noimages	2020-06-08 23:31:06.593292	ebooks/16814
15648	image/jpeg	http://www.gutenberg.org/cache/epub/16814/pg16814.cover.medium.jpg	2020-06-08 23:31:08.429561	ebooks/16814
230313	text/plain	http://www.gutenberg.org/ebooks/16814.txt.utf-8	2020-06-08 23:31:05.438295	ebooks/16814
224176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16814/16814.txt	2005-10-07 13:38:24	ebooks/16814
224165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16814/16814-8.txt	2005-10-07 13:37:18	ebooks/16814
94636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16814/16814-h.zip	2005-10-07 13:41:28	ebooks/16814
146553	application/epub+zip	http://www.gutenberg.org/ebooks/16814.epub.images	2020-06-08 23:31:06.221302	ebooks/16814
277348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16814/16814-h/20004-h.htm	2005-10-07 13:39:54	ebooks/16814
579373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16814.kindle.images	2020-06-08 23:31:07.363569	ebooks/16814
4175	image/jpeg	http://www.gutenberg.org/cache/epub/16814/pg16814.cover.small.jpg	2020-06-08 23:31:08.287556	ebooks/16814
579367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16814.kindle.noimages	2020-06-08 23:31:08.144558	ebooks/16814
247780	text/html	http://www.gutenberg.org/ebooks/16814.html.images	2020-06-08 23:31:05.662322	ebooks/16814
86277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16814/16814.zip	2005-10-07 13:41:28	ebooks/16814
16808	application/rdf+xml	http://www.gutenberg.org/ebooks/16814.rdf	2020-06-11 01:13:30.502091	ebooks/16814
247780	text/html	http://www.gutenberg.org/ebooks/16814.html.noimages	2020-06-08 23:31:05.816317	ebooks/16814
87946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16814/16814-8.zip	2005-10-07 13:41:28	ebooks/16814
621409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16815/16815-8.txt	2005-10-08 19:26:20	ebooks/16815
1296684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16815.kindle.images	2020-06-08 23:31:11.887512	ebooks/16815
1296676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16815.kindle.noimages	2020-06-08 23:31:13.354511	ebooks/16815
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/16815.rdf	2020-06-11 01:13:30.527085	ebooks/16815
262493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16815/16815-h.zip	2005-10-08 09:28:58	ebooks/16815
761899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16815/16815-h/16815-h.htm	2005-10-08 09:27:54	ebooks/16815
316288	application/epub+zip	http://www.gutenberg.org/ebooks/16815.epub.images	2020-06-08 23:31:09.7486	ebooks/16815
20616	image/jpeg	http://www.gutenberg.org/cache/epub/16815/pg16815.cover.medium.jpg	2020-06-08 23:31:13.662494	ebooks/16815
316288	application/epub+zip	http://www.gutenberg.org/ebooks/16815.epub.noimages	2020-06-08 23:31:10.410533	ebooks/16815
5065	image/jpeg	http://www.gutenberg.org/cache/epub/16815/pg16815.cover.small.jpg	2020-06-08 23:31:13.509518	ebooks/16815
245235	application/zip	http://www.gutenberg.org/files/16815/16815-8.zip	2005-10-08 09:28:58	ebooks/16815
638271	text/plain	http://www.gutenberg.org/ebooks/16815.txt.utf-8	2020-06-08 23:31:08.80858	ebooks/16815
1383077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16816.kindle.noimages	2020-06-08 23:31:25.869337	ebooks/16816
857535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16816/16816-h/16816-h.htm	2005-10-08 20:00:00	ebooks/16816
647630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16816/16816-8.txt	2005-10-08 20:00:00	ebooks/16816
22674	image/jpeg	http://www.gutenberg.org/cache/epub/16816/pg16816.cover.medium.jpg	2020-06-08 23:31:26.352346	ebooks/16816
983774	application/zip	http://www.gutenberg.org/files/16816/16816-h.zip	2010-11-02 15:50:36	ebooks/16816
3459796	application/pdf	http://www.gutenberg.org/files/16816/16816-pdf.pdf	2010-11-02 15:50:06	ebooks/16816
3164992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16816.kindle.images	2020-06-08 23:31:23.61336	ebooks/16816
336091	application/epub+zip	http://www.gutenberg.org/ebooks/16816.epub.noimages	2020-06-08 23:31:19.220416	ebooks/16816
1293062	application/epub+zip	http://www.gutenberg.org/ebooks/16816.epub.images	2020-06-08 23:31:18.16345	ebooks/16816
5969	image/jpeg	http://www.gutenberg.org/cache/epub/16816/pg16816.cover.small.jpg	2020-06-08 23:31:26.114353	ebooks/16816
2084986	application/zip	http://www.gutenberg.org/files/16816/16816-pdf.zip	2010-11-02 15:50:36	ebooks/16816
659301	text/plain	http://www.gutenberg.org/ebooks/16816.txt.utf-8	2020-06-08 23:31:14.056567	ebooks/16816
236336	application/zip	http://www.gutenberg.org/files/16816/16816-8.zip	2010-11-02 15:50:34	ebooks/16816
15852	application/rdf+xml	http://www.gutenberg.org/ebooks/16816.rdf	2020-06-11 01:13:30.55609	ebooks/16816
158623	application/zip	http://www.gutenberg.org/files/16817/16817-h.zip	2005-10-07 13:03:42	ebooks/16817
151520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16817/16817-8.zip	2005-10-07 13:03:40	ebooks/16817
218221	application/epub+zip	http://www.gutenberg.org/ebooks/16817.epub.images	2020-06-08 23:31:27.761307	ebooks/16817
425899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16817/16817-8.txt	2005-10-07 13:03:38	ebooks/16817
476820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16817/16817-h/16817-h.htm	2005-10-07 13:03:40	ebooks/16817
5002	image/jpeg	http://www.gutenberg.org/cache/epub/16817/pg16817.cover.small.jpg	2020-06-08 23:31:31.198273	ebooks/16817
944113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16817.kindle.noimages	2020-06-08 23:31:31.032272	ebooks/16817
218221	application/epub+zip	http://www.gutenberg.org/ebooks/16817.epub.noimages	2020-06-08 23:31:28.344319	ebooks/16817
21203	image/jpeg	http://www.gutenberg.org/cache/epub/16817/pg16817.cover.medium.jpg	2020-06-08 23:31:31.361292	ebooks/16817
944121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16817.kindle.images	2020-06-08 23:31:29.6813	ebooks/16817
434340	text/plain	http://www.gutenberg.org/ebooks/16817.txt.utf-8	2020-06-08 23:31:26.91532	ebooks/16817
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/16817.rdf	2020-06-11 01:13:30.580087	ebooks/16817
854521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16818.kindle.noimages	2020-06-08 23:31:35.542411	ebooks/16818
375519	text/plain	http://www.gutenberg.org/ebooks/16818.txt.utf-8	2020-06-08 23:31:31.755288	ebooks/16818
137864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16818/16818-h.zip	2005-10-07 13:04:06	ebooks/16818
203717	application/epub+zip	http://www.gutenberg.org/ebooks/16818.epub.noimages	2020-06-08 23:31:33.139449	ebooks/16818
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/16818.rdf	2020-06-11 01:13:30.605082	ebooks/16818
854529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16818.kindle.images	2020-06-08 23:31:34.350446	ebooks/16818
368042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16818/16818-8.txt	2005-10-07 13:04:02	ebooks/16818
4831	image/jpeg	http://www.gutenberg.org/cache/epub/16818/pg16818.cover.small.jpg	2020-06-08 23:31:35.714404	ebooks/16818
203717	application/epub+zip	http://www.gutenberg.org/ebooks/16818.epub.images	2020-06-08 23:31:32.558472	ebooks/16818
411975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16818/16818-h/16818-h.htm	2005-10-07 13:04:04	ebooks/16818
21048	image/jpeg	http://www.gutenberg.org/cache/epub/16818/pg16818.cover.medium.jpg	2020-06-08 23:31:35.877407	ebooks/16818
131386	application/zip	http://www.gutenberg.org/files/16818/16818-8.zip	2005-10-07 13:04:04	ebooks/16818
273785	application/epub+zip	http://www.gutenberg.org/ebooks/16819.epub.noimages	2020-06-08 23:31:37.758379	ebooks/16819
205889	application/zip	http://www.gutenberg.org/files/16819/16819-h.zip	2005-10-07 13:04:26	ebooks/16819
545602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16819/16819-8.txt	2005-10-07 13:04:22	ebooks/16819
198788	application/zip	http://www.gutenberg.org/files/16819/16819-8.zip	2005-10-07 13:04:26	ebooks/16819
29093	image/jpeg	http://www.gutenberg.org/cache/epub/16819/pg16819.cover.medium.jpg	2020-06-08 23:31:40.956338	ebooks/16819
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/16819.rdf	2020-06-11 01:13:30.630084	ebooks/16819
273785	application/epub+zip	http://www.gutenberg.org/ebooks/16819.epub.images	2020-06-08 23:31:37.128396	ebooks/16819
586603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16819/16819-h/16819-h.htm	2005-10-07 13:04:24	ebooks/16819
557724	text/plain	http://www.gutenberg.org/ebooks/16819.txt.utf-8	2020-06-08 23:31:36.269408	ebooks/16819
1130477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16819.kindle.noimages	2020-06-08 23:31:40.632352	ebooks/16819
1130485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16819.kindle.images	2020-06-08 23:31:39.206361	ebooks/16819
6220	image/jpeg	http://www.gutenberg.org/cache/epub/16819/pg16819.cover.small.jpg	2020-06-08 23:31:40.797357	ebooks/16819
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/1682.rdf	2020-06-11 01:01:27.660058	ebooks/1682
2876	image/jpeg	http://www.gutenberg.org/cache/epub/1682/pg1682.cover.small.jpg	2020-06-01 01:08:14.700751	ebooks/1682
45857	application/epub+zip	http://www.gutenberg.org/ebooks/1682.epub.images	2020-06-01 01:08:14.084764	ebooks/1682
29935	application/zip	http://www.gutenberg.org/files/1682/1682-h.zip	2013-01-16 05:45:46	ebooks/1682
186341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1682.kindle.images	2020-06-01 01:08:14.440756	ebooks/1682
28739	application/zip	http://www.gutenberg.org/files/1682/1682.zip	2008-10-23 05:41:50	ebooks/1682
11056	image/jpeg	http://www.gutenberg.org/cache/epub/1682/pg1682.cover.medium.jpg	2020-06-01 01:08:14.723764	ebooks/1682
77736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1682/1682.txt	2008-10-23 05:41:08	ebooks/1682
85763	text/html; charset=us-ascii	http://www.gutenberg.org/files/1682/1682-h/1682-h.htm	2013-01-16 05:45:00	ebooks/1682
186324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1682.kindle.noimages	2020-06-01 01:08:14.674762	ebooks/1682
45856	application/epub+zip	http://www.gutenberg.org/ebooks/1682.epub.noimages	2020-06-01 01:08:14.205765	ebooks/1682
77708	text/plain	http://www.gutenberg.org/ebooks/1682.txt.utf-8	2020-06-01 01:08:13.918772	ebooks/1682
1354996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16820.kindle.images	2020-06-08 23:31:44.445305	ebooks/16820
734856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16820/16820-h/16820-h.htm	2005-10-07 13:04:52	ebooks/16820
336792	application/epub+zip	http://www.gutenberg.org/ebooks/16820.epub.noimages	2020-06-08 23:31:42.871363	ebooks/16820
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/16820.rdf	2020-06-11 01:13:30.655097	ebooks/16820
275620	application/zip	http://www.gutenberg.org/files/16820/16820-h.zip	2005-10-07 13:04:54	ebooks/16820
16818	image/jpeg	http://www.gutenberg.org/cache/epub/16820/pg16820.cover.medium.jpg	2020-06-08 23:31:46.344565	ebooks/16820
336792	application/epub+zip	http://www.gutenberg.org/ebooks/16820.epub.images	2020-06-08 23:31:42.254379	ebooks/16820
3981	image/jpeg	http://www.gutenberg.org/cache/epub/16820/pg16820.cover.small.jpg	2020-06-08 23:31:46.188272	ebooks/16820
267809	application/zip	http://www.gutenberg.org/files/16820/16820-8.zip	2005-10-07 13:04:54	ebooks/16820
712865	text/plain	http://www.gutenberg.org/ebooks/16820.txt.utf-8	2020-06-08 23:31:41.34634	ebooks/16820
1354992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16820.kindle.noimages	2020-06-08 23:31:46.029271	ebooks/16820
697766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16820/16820-8.txt	2005-10-07 13:04:50	ebooks/16820
1721	image/jpeg	http://www.gutenberg.org/cache/epub/16821/pg16821.cover.small.jpg	2020-06-08 23:31:47.865556	ebooks/16821
80739	text/plain	http://www.gutenberg.org/ebooks/16821.txt.utf-8	2020-06-08 23:31:46.733563	ebooks/16821
33106	application/zip	http://www.gutenberg.org/files/16821/16821.zip	2005-10-08 02:50:24	ebooks/16821
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/16821.rdf	2020-06-11 01:13:30.679086	ebooks/16821
104076	text/html	http://www.gutenberg.org/files/16821/16821-h/16821-h.htm	2005-10-08 02:45:06	ebooks/16821
250812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16821.kindle.noimages	2020-06-08 23:31:47.846567	ebooks/16821
10179	image/jpeg	http://www.gutenberg.org/cache/epub/16821/pg16821.cover.medium.jpg	2020-06-08 23:31:47.881555	ebooks/16821
45282	text/html	http://www.gutenberg.org/files/16821/16821-h.zip	2005-10-08 02:50:24	ebooks/16821
76760	application/epub+zip	http://www.gutenberg.org/ebooks/16821.epub.images	2020-06-08 23:31:46.918562	ebooks/16821
250820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16821.kindle.images	2020-06-08 23:31:47.426561	ebooks/16821
76760	application/epub+zip	http://www.gutenberg.org/ebooks/16821.epub.noimages	2020-06-08 23:31:47.026558	ebooks/16821
80738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16821/16821.txt	2005-10-08 02:50:24	ebooks/16821
78341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16822/16822.zip	2005-10-08 05:00:40	ebooks/16822
145832	application/zip	http://www.gutenberg.org/files/16822/16822-h.zip	2005-10-08 05:00:40	ebooks/16822
207429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16822/16822-8.txt	2005-10-08 05:00:38	ebooks/16822
207422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16822/16822.txt	2005-10-08 05:00:38	ebooks/16822
207403	text/plain	http://www.gutenberg.org/ebooks/16822.txt.utf-8	2020-06-08 23:31:48.06956	ebooks/16822
6398	image/jpeg	http://www.gutenberg.org/cache/epub/16822/pg16822.cover.small.jpg	2020-06-08 23:31:52.51949	ebooks/16822
237764	application/epub+zip	http://www.gutenberg.org/ebooks/16822.epub.images	2020-06-08 23:31:48.905556	ebooks/16822
150407	application/epub+zip	http://www.gutenberg.org/ebooks/16822.epub.noimages	2020-06-08 23:31:50.581528	ebooks/16822
233769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16822/16822-h/16822-h.htm	2005-10-08 05:00:38	ebooks/16822
744508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16822.kindle.images	2020-06-08 23:31:51.779515	ebooks/16822
495643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16822.kindle.noimages	2020-06-08 23:31:52.345488	ebooks/16822
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/16822.rdf	2020-06-11 01:13:30.705084	ebooks/16822
78376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16822/16822-8.zip	2005-10-08 05:00:40	ebooks/16822
35827	image/jpeg	http://www.gutenberg.org/cache/epub/16822/pg16822.cover.medium.jpg	2020-06-08 23:31:52.699489	ebooks/16822
156346	application/epub+zip	http://www.gutenberg.org/ebooks/16823.epub.images	2020-06-08 23:31:53.932476	ebooks/16823
195837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16823/16823-8.txt	2005-10-08 05:12:36	ebooks/16823
195805	text/plain	http://www.gutenberg.org/ebooks/16823.txt.utf-8	2020-06-08 23:31:53.080482	ebooks/16823
232254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16823/16823-h/16823-h.htm	2005-10-08 05:12:36	ebooks/16823
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/16823.rdf	2020-06-11 01:13:30.731086	ebooks/16823
149157	application/epub+zip	http://www.gutenberg.org/ebooks/16823.epub.noimages	2020-06-08 23:31:54.530478	ebooks/16823
78533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16823/16823-8.zip	2005-10-08 05:12:36	ebooks/16823
78509	application/zip	http://www.gutenberg.org/files/16823/16823.zip	2005-10-08 05:12:36	ebooks/16823
562130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16823.kindle.images	2020-06-08 23:31:55.397451	ebooks/16823
3719	image/jpeg	http://www.gutenberg.org/cache/epub/16823/pg16823.cover.small.jpg	2020-06-08 23:31:56.416436	ebooks/16823
551785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16823.kindle.noimages	2020-06-08 23:31:56.261459	ebooks/16823
93656	application/zip	http://www.gutenberg.org/files/16823/16823-h.zip	2005-10-08 05:12:38	ebooks/16823
14990	image/jpeg	http://www.gutenberg.org/cache/epub/16823/pg16823.cover.medium.jpg	2020-06-08 23:31:56.568433	ebooks/16823
195830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16823/16823.txt	2005-10-08 05:12:36	ebooks/16823
689371	application/epub+zip	http://www.gutenberg.org/ebooks/16824.epub.images	2020-06-08 23:31:59.500443	ebooks/16824
1525231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16824/16824-8.txt	2005-10-08 07:55:44	ebooks/16824
1687109	text/html	http://www.gutenberg.org/ebooks/16824.html.images	2020-06-08 23:31:58.167436	ebooks/16824
1566330	text/plain	http://www.gutenberg.org/ebooks/16824.txt.utf-8	2020-06-08 23:31:56.978456	ebooks/16824
16052	image/jpeg	http://www.gutenberg.org/cache/epub/16824/pg16824.cover.medium.jpg	2020-06-08 23:32:07.024301	ebooks/16824
689370	application/epub+zip	http://www.gutenberg.org/ebooks/16824.epub.noimages	2020-06-08 23:32:00.203398	ebooks/16824
4419	image/jpeg	http://www.gutenberg.org/cache/epub/16824/pg16824.cover.small.jpg	2020-06-08 23:32:06.886311	ebooks/16824
2777242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16824.kindle.noimages	2020-06-08 23:32:06.74035	ebooks/16824
2777259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16824.kindle.images	2020-06-08 23:32:03.455406	ebooks/16824
565760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16824/16824-r.zip	2005-10-08 07:57:22	ebooks/16824
570164	application/zip	http://www.gutenberg.org/files/16824/16824-8.zip	2005-10-08 07:55:48	ebooks/16824
1687109	text/html	http://www.gutenberg.org/ebooks/16824.html.noimages	2020-06-08 23:31:58.549408	ebooks/16824
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/16824.rdf	2020-06-11 01:13:30.760083	ebooks/16824
306878	application/epub+zip	http://www.gutenberg.org/ebooks/16825.epub.noimages	2020-06-08 23:32:09.035281	ebooks/16825
1198666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16825.kindle.noimages	2020-06-08 23:32:11.713441	ebooks/16825
306878	application/epub+zip	http://www.gutenberg.org/ebooks/16825.epub.images	2020-06-08 23:32:08.532286	ebooks/16825
353334	application/zip	http://www.gutenberg.org/files/16825/16825-r.zip	2005-10-08 08:06:48	ebooks/16825
629048	text/html	http://www.gutenberg.org/ebooks/16825.html.noimages	2020-06-08 23:32:07.955334	ebooks/16825
226751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16825/16825-8.zip	2006-05-21 04:12:46	ebooks/16825
1198670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16825.kindle.images	2020-06-08 23:32:10.368274	ebooks/16825
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/16825.rdf	2020-06-11 01:13:30.786083	ebooks/16825
629048	text/html	http://www.gutenberg.org/ebooks/16825.html.images	2020-06-08 23:32:07.761291	ebooks/16825
597332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16825/16825-8.txt	2006-05-21 04:08:06	ebooks/16825
23397	image/jpeg	http://www.gutenberg.org/cache/epub/16825/pg16825.cover.medium.jpg	2020-06-08 23:32:12.008442	ebooks/16825
4956	image/jpeg	http://www.gutenberg.org/cache/epub/16825/pg16825.cover.small.jpg	2020-06-08 23:32:11.864445	ebooks/16825
613116	text/plain	http://www.gutenberg.org/ebooks/16825.txt.utf-8	2020-06-08 23:32:07.378343	ebooks/16825
397666	text/plain	http://www.gutenberg.org/ebooks/16826.txt.utf-8	2020-06-08 23:32:12.362457	ebooks/16826
225400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16826/16826-r.zip	2005-10-08 08:12:42	ebooks/16826
433948	text/html	http://www.gutenberg.org/ebooks/16826.html.noimages	2020-06-08 23:32:12.883471	ebooks/16826
16774	application/rdf+xml	http://www.gutenberg.org/ebooks/16826.rdf	2020-06-11 01:13:30.818083	ebooks/16826
201813	application/epub+zip	http://www.gutenberg.org/ebooks/16826.epub.noimages	2020-06-08 23:32:13.779421	ebooks/16826
834613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16826.kindle.noimages	2020-06-08 23:32:15.973389	ebooks/16826
433948	text/html	http://www.gutenberg.org/ebooks/16826.html.images	2020-06-08 23:32:12.711453	ebooks/16826
4041	image/jpeg	http://www.gutenberg.org/cache/epub/16826/pg16826.cover.small.jpg	2020-06-08 23:32:16.116383	ebooks/16826
15497	image/jpeg	http://www.gutenberg.org/cache/epub/16826/pg16826.cover.medium.jpg	2020-06-08 23:32:16.259383	ebooks/16826
201813	application/epub+zip	http://www.gutenberg.org/ebooks/16826.epub.images	2020-06-08 23:32:13.361466	ebooks/16826
387252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16826/16826-8.txt	2005-10-08 08:11:44	ebooks/16826
142410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16826/16826-8.zip	2005-10-08 08:11:46	ebooks/16826
834625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16826.kindle.images	2020-06-08 23:32:14.882404	ebooks/16826
213855	application/epub+zip	http://www.gutenberg.org/ebooks/16827.epub.noimages	2020-06-08 23:32:18.263379	ebooks/16827
881535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16827.kindle.noimages	2020-06-08 23:32:20.603333	ebooks/16827
457844	text/html	http://www.gutenberg.org/ebooks/16827.html.noimages	2020-06-08 23:32:17.324384	ebooks/16827
457844	text/html	http://www.gutenberg.org/ebooks/16827.html.images	2020-06-08 23:32:17.141412	ebooks/16827
151728	application/zip	http://www.gutenberg.org/files/16827/16827-8.zip	2005-10-08 10:17:38	ebooks/16827
405603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16827/16827-8.txt	2005-10-08 10:17:36	ebooks/16827
213856	application/epub+zip	http://www.gutenberg.org/ebooks/16827.epub.images	2020-06-08 23:32:17.827384	ebooks/16827
416284	text/plain	http://www.gutenberg.org/ebooks/16827.txt.utf-8	2020-06-08 23:32:16.615389	ebooks/16827
4478	image/jpeg	http://www.gutenberg.org/cache/epub/16827/pg16827.cover.small.jpg	2020-06-08 23:32:20.750347	ebooks/16827
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/16827.rdf	2020-06-11 01:13:30.844082	ebooks/16827
881544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16827.kindle.images	2020-06-08 23:32:19.430339	ebooks/16827
16824	image/jpeg	http://www.gutenberg.org/cache/epub/16827/pg16827.cover.medium.jpg	2020-06-08 23:32:20.892358	ebooks/16827
205848	application/zip	http://www.gutenberg.org/files/16827/16827-r.zip	2005-10-08 10:18:48	ebooks/16827
486253	application/epub+zip	http://www.gutenberg.org/ebooks/16828.epub.images	2020-06-08 23:32:22.955323	ebooks/16828
486253	application/epub+zip	http://www.gutenberg.org/ebooks/16828.epub.noimages	2020-06-08 23:32:23.477328	ebooks/16828
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/16828.rdf	2020-06-11 01:13:30.873097	ebooks/16828
1144725	text/html	http://www.gutenberg.org/ebooks/16828.html.images	2020-06-08 23:32:21.954335	ebooks/16828
1144725	text/html	http://www.gutenberg.org/ebooks/16828.html.noimages	2020-06-08 23:32:22.249313	ebooks/16828
2657	image/jpeg	http://www.gutenberg.org/cache/epub/16828/pg16828.cover.small.jpg	2020-06-08 23:32:28.007565	ebooks/16828
419330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16828/16828-r.zip	2005-10-08 10:28:56	ebooks/16828
1932925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16828.kindle.noimages	2020-06-08 23:32:27.862537	ebooks/16828
1062628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16828/16828-8.txt	2005-10-08 10:27:48	ebooks/16828
1088914	text/plain	http://www.gutenberg.org/ebooks/16828.txt.utf-8	2020-06-08 23:32:21.261337	ebooks/16828
404522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16828/16828-8.zip	2005-10-08 10:27:52	ebooks/16828
9165	image/jpeg	http://www.gutenberg.org/cache/epub/16828/pg16828.cover.medium.jpg	2020-06-08 23:32:28.148534	ebooks/16828
1932933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16828.kindle.images	2020-06-08 23:32:25.671561	ebooks/16828
5229	image/jpeg	http://www.gutenberg.org/cache/epub/16829/pg16829.cover.small.jpg	2020-06-08 23:32:39.117423	ebooks/16829
1242696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16829/16829-h/16829-h.htm	2005-10-08 08:23:20	ebooks/16829
2215822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16829.kindle.noimages	2020-06-08 23:32:38.6754	ebooks/16829
963711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16829/16829.txt	2005-10-08 08:31:30	ebooks/16829
963645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16829/16829-8.txt	2005-10-08 08:34:00	ebooks/16829
531395	application/epub+zip	http://www.gutenberg.org/ebooks/16829.epub.images	2020-06-08 23:32:30.534536	ebooks/16829
531394	application/epub+zip	http://www.gutenberg.org/ebooks/16829.epub.noimages	2020-06-08 23:32:31.70748	ebooks/16829
965737	text/plain	http://www.gutenberg.org/ebooks/16829.txt.utf-8	2020-06-08 23:32:28.517546	ebooks/16829
20827	image/jpeg	http://www.gutenberg.org/cache/epub/16829/pg16829.cover.medium.jpg	2020-06-08 23:32:39.606398	ebooks/16829
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/16829.rdf	2020-06-11 01:13:30.901079	ebooks/16829
388844	application/zip	http://www.gutenberg.org/files/16829/16829.zip	2005-10-08 08:56:06	ebooks/16829
390741	application/zip	http://www.gutenberg.org/files/16829/16829-8.zip	2005-10-08 08:56:06	ebooks/16829
2215839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16829.kindle.images	2020-06-08 23:32:35.204437	ebooks/16829
429724	application/zip	http://www.gutenberg.org/files/16829/16829-h.zip	2005-10-08 08:56:06	ebooks/16829
377962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1683.kindle.noimages	2020-06-01 01:08:16.121748	ebooks/1683
79099	application/zip	http://www.gutenberg.org/files/1683/1683-h.zip	2016-11-22 08:18:28	ebooks/1683
75696	application/zip	http://www.gutenberg.org/files/1683/1683-0.zip	2016-11-22 08:18:28	ebooks/1683
75282	application/zip	http://www.gutenberg.org/files/1683/1683.zip	2015-01-06 08:28:28	ebooks/1683
93282	application/epub+zip	http://www.gutenberg.org/ebooks/1683.epub.noimages	2020-06-01 01:08:15.225753	ebooks/1683
194025	text/plain; charset=utf-8	http://www.gutenberg.org/files/1683/1683-0.txt	2016-11-22 08:17:00	ebooks/1683
2513	image/jpeg	http://www.gutenberg.org/cache/epub/1683/pg1683.cover.small.jpg	2020-06-01 01:08:16.148746	ebooks/1683
93283	application/epub+zip	http://www.gutenberg.org/ebooks/1683.epub.images	2020-06-01 01:08:15.078745	ebooks/1683
225089	text/html; charset=utf-8	http://www.gutenberg.org/files/1683/1683-h/1683-h.htm	2016-11-22 08:18:02	ebooks/1683
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/1683.rdf	2020-06-11 01:01:27.705063	ebooks/1683
9252	image/jpeg	http://www.gutenberg.org/cache/epub/1683/pg1683.cover.medium.jpg	2020-06-01 01:08:16.17374	ebooks/1683
377971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1683.kindle.images	2020-06-01 01:08:15.671743	ebooks/1683
191231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1683/1683.txt	2015-01-06 08:27:52	ebooks/1683
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/16830.rdf	2020-06-11 01:13:30.930085	ebooks/16830
88282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16830/16830-8.txt	2005-10-08 21:14:30	ebooks/16830
4501	image/jpeg	http://www.gutenberg.org/cache/epub/16830/pg16830.cover.small.jpg	2020-06-08 23:32:42.632353	ebooks/16830
16774	image/jpeg	http://www.gutenberg.org/cache/epub/16830/pg16830.cover.medium.jpg	2020-06-08 23:32:42.777352	ebooks/16830
88273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16830/16830.txt	2005-10-08 21:15:42	ebooks/16830
77187	application/epub+zip	http://www.gutenberg.org/ebooks/16830.epub.noimages	2020-06-08 23:32:41.483366	ebooks/16830
316787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16830.kindle.noimages	2020-06-08 23:32:42.489341	ebooks/16830
96507	text/html	http://www.gutenberg.org/ebooks/16830.html.images	2020-06-08 23:32:40.655379	ebooks/16830
33462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16830/16830.zip	2005-10-08 09:43:28	ebooks/16830
130042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16830/16830-h/20016-h.htm	2005-10-08 21:12:56	ebooks/16830
88357	text/plain	http://www.gutenberg.org/ebooks/16830.txt.utf-8	2020-06-08 23:32:40.503382	ebooks/16830
316795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16830.kindle.images	2020-06-08 23:32:41.992358	ebooks/16830
77187	application/epub+zip	http://www.gutenberg.org/ebooks/16830.epub.images	2020-06-08 23:32:41.136373	ebooks/16830
587296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16830/16830-h.zip	2005-10-08 09:43:30	ebooks/16830
33546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16830/16830-8.zip	2005-10-08 09:43:30	ebooks/16830
96507	text/html	http://www.gutenberg.org/ebooks/16830.html.noimages	2020-06-08 23:32:40.774373	ebooks/16830
100562	application/zip	http://www.gutenberg.org/files/16831/16831.zip	2014-10-18 04:33:48	ebooks/16831
100609	application/zip	http://www.gutenberg.org/files/16831/16831-8.zip	2014-10-18 04:33:48	ebooks/16831
25599	image/jpeg	http://www.gutenberg.org/cache/epub/16831/pg16831.cover.medium.jpg	2020-06-08 23:32:53.03242	ebooks/16831
5686	image/jpeg	http://www.gutenberg.org/cache/epub/16831/pg16831.cover.small.jpg	2020-06-08 23:32:52.873409	ebooks/16831
2566867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16831.kindle.images	2020-06-08 23:32:51.736445	ebooks/16831
1690525	application/zip	http://www.gutenberg.org/files/16831/16831-h.zip	2014-10-18 04:33:48	ebooks/16831
674465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16831.kindle.noimages	2020-06-08 23:32:52.693428	ebooks/16831
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/16831.rdf	2020-06-11 01:13:30.957081	ebooks/16831
175633	application/epub+zip	http://www.gutenberg.org/ebooks/16831.epub.noimages	2020-06-08 23:32:49.515296	ebooks/16831
283665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16831/16831.txt	2014-10-18 04:30:44	ebooks/16831
283186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16831/16831-8.txt	2014-10-18 04:30:46	ebooks/16831
1491819	application/epub+zip	http://www.gutenberg.org/ebooks/16831.epub.images	2020-06-08 23:32:48.905315	ebooks/16831
283408	text/plain	http://www.gutenberg.org/ebooks/16831.txt.utf-8	2020-06-08 23:32:43.133368	ebooks/16831
307843	text/html; charset=utf-8	http://www.gutenberg.org/files/16831/16831-h/16831-h.htm	2014-10-18 04:33:28	ebooks/16831
12907	image/jpeg	http://www.gutenberg.org/cache/epub/16832/pg16832.cover.medium.jpg	2020-06-08 23:32:59.417335	ebooks/16832
832518	text/plain	http://www.gutenberg.org/ebooks/16832.txt.utf-8	2020-06-08 23:32:53.434447	ebooks/16832
3201	image/jpeg	http://www.gutenberg.org/cache/epub/16832/pg16832.cover.small.jpg	2020-06-08 23:32:59.258331	ebooks/16832
384313	application/epub+zip	http://www.gutenberg.org/ebooks/16832.epub.images	2020-06-08 23:32:54.547446	ebooks/16832
384314	application/epub+zip	http://www.gutenberg.org/ebooks/16832.epub.noimages	2020-06-08 23:32:55.235415	ebooks/16832
320086	application/zip	http://www.gutenberg.org/files/16832/16832-h.zip	2005-10-08 10:37:38	ebooks/16832
314080	application/zip	http://www.gutenberg.org/files/16832/16832-8.zip	2005-10-08 10:37:36	ebooks/16832
873485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16832/16832-h/16832-h.htm	2005-10-08 10:27:24	ebooks/16832
1568786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16832.kindle.noimages	2020-06-08 23:32:59.095351	ebooks/16832
313489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16832/16832.zip	2005-10-08 10:37:36	ebooks/16832
1568801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16832.kindle.images	2020-06-08 23:32:57.16336	ebooks/16832
831730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16832/16832-8.txt	2005-10-08 10:34:12	ebooks/16832
16646	application/rdf+xml	http://www.gutenberg.org/ebooks/16832.rdf	2020-06-11 01:13:30.987117	ebooks/16832
831751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16832/16832.txt	2005-10-08 10:32:22	ebooks/16832
123268	application/zip	http://www.gutenberg.org/files/16833/16833-8.zip	2005-11-04 08:34:58	ebooks/16833
732966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16833.kindle.noimages	2020-06-08 23:33:02.821281	ebooks/16833
19558	image/jpeg	http://www.gutenberg.org/cache/epub/16833/pg16833.cover.medium.jpg	2020-06-08 23:33:03.117277	ebooks/16833
126128	application/zip	http://www.gutenberg.org/files/16833/16833-h.zip	2005-11-04 08:34:58	ebooks/16833
341730	text/plain	http://www.gutenberg.org/ebooks/16833.txt.utf-8	2020-06-08 23:32:59.823366	ebooks/16833
732973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16833.kindle.images	2020-06-08 23:33:01.924315	ebooks/16833
341593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16833/16833.txt	2005-10-09 01:45:06	ebooks/16833
184214	application/epub+zip	http://www.gutenberg.org/ebooks/16833.epub.noimages	2020-06-08 23:33:01.033327	ebooks/16833
4415	image/jpeg	http://www.gutenberg.org/cache/epub/16833/pg16833.cover.small.jpg	2020-06-08 23:33:02.970279	ebooks/16833
341599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16833/16833-8.txt	2005-10-09 01:49:18	ebooks/16833
184213	application/epub+zip	http://www.gutenberg.org/ebooks/16833.epub.images	2020-06-08 23:33:00.492311	ebooks/16833
353389	text/html; charset=utf-8	http://www.gutenberg.org/files/16833/16833-h/16833-h.htm	2005-10-09 01:40:08	ebooks/16833
123035	application/zip	http://www.gutenberg.org/files/16833/16833.zip	2005-11-04 08:34:58	ebooks/16833
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/16833.rdf	2020-06-11 01:13:31.01508	ebooks/16833
492841	text/plain	http://www.gutenberg.org/ebooks/16834.txt.utf-8	2020-06-08 23:33:03.483337	ebooks/16834
197184	application/zip	http://www.gutenberg.org/files/16834/16834-h.zip	2005-10-09 06:01:36	ebooks/16834
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/16834.rdf	2020-06-11 01:13:31.041079	ebooks/16834
511090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16834/16834-h/16834-h.htm	2005-10-09 06:01:32	ebooks/16834
193311	application/zip	http://www.gutenberg.org/files/16834/16834.zip	2005-10-09 06:01:34	ebooks/16834
492834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16834/16834-8.txt	2005-10-09 06:01:32	ebooks/16834
4006	image/jpeg	http://www.gutenberg.org/cache/epub/16834/pg16834.cover.small.jpg	2020-06-08 23:33:07.443539	ebooks/16834
255935	application/epub+zip	http://www.gutenberg.org/ebooks/16834.epub.images	2020-06-08 23:33:04.261307	ebooks/16834
193372	application/zip	http://www.gutenberg.org/files/16834/16834-8.zip	2005-10-09 06:01:34	ebooks/16834
16878	image/jpeg	http://www.gutenberg.org/cache/epub/16834/pg16834.cover.medium.jpg	2020-06-08 23:33:07.59255	ebooks/16834
492831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16834/16834.txt	2005-10-09 06:01:32	ebooks/16834
1019287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16834.kindle.noimages	2020-06-08 23:33:07.291526	ebooks/16834
1019295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16834.kindle.images	2020-06-08 23:33:06.059543	ebooks/16834
255935	application/epub+zip	http://www.gutenberg.org/ebooks/16834.epub.noimages	2020-06-08 23:33:04.832559	ebooks/16834
21635	image/jpeg	http://www.gutenberg.org/cache/epub/16835/pg16835.cover.medium.jpg	2020-06-08 23:33:12.318464	ebooks/16835
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/16835.rdf	2020-06-11 01:13:31.068078	ebooks/16835
363191	text/plain	http://www.gutenberg.org/ebooks/16835.txt.utf-8	2020-06-08 23:33:07.966519	ebooks/16835
363208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16835/16835.txt	2005-10-09 03:05:10	ebooks/16835
814922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16835.kindle.noimages	2020-06-08 23:33:11.966465	ebooks/16835
413497	text/html; charset=utf-8	http://www.gutenberg.org/files/16835/16835-h/16835-h.htm	2005-10-09 03:02:54	ebooks/16835
124502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16835/16835.zip	2005-10-09 03:16:58	ebooks/16835
200447	application/epub+zip	http://www.gutenberg.org/ebooks/16835.epub.images	2020-06-08 23:33:08.825566	ebooks/16835
133444	application/zip	http://www.gutenberg.org/files/16835/16835-h.zip	2005-10-09 03:16:58	ebooks/16835
200448	application/epub+zip	http://www.gutenberg.org/ebooks/16835.epub.noimages	2020-06-08 23:33:09.486525	ebooks/16835
4827	image/jpeg	http://www.gutenberg.org/cache/epub/16835/pg16835.cover.small.jpg	2020-06-08 23:33:12.14447	ebooks/16835
363169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16835/16835-8.txt	2005-10-09 03:07:24	ebooks/16835
814929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16835.kindle.images	2020-06-08 23:33:10.728484	ebooks/16835
124556	application/zip	http://www.gutenberg.org/files/16835/16835-8.zip	2005-10-09 03:16:58	ebooks/16835
1248370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16836.kindle.images	2020-06-08 23:33:16.021412	ebooks/16836
655294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16836/16836-h/16836-h.htm	2005-10-09 06:18:38	ebooks/16836
602898	text/plain	http://www.gutenberg.org/ebooks/16836.txt.utf-8	2020-06-08 23:33:12.741469	ebooks/16836
1248362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16836.kindle.noimages	2020-06-08 23:33:17.649411	ebooks/16836
602930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16836/16836-8.txt	2005-10-09 06:18:36	ebooks/16836
304018	application/epub+zip	http://www.gutenberg.org/ebooks/16836.epub.images	2020-06-08 23:33:13.650469	ebooks/16836
602921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16836/16836.txt	2005-10-09 06:18:36	ebooks/16836
5136	image/jpeg	http://www.gutenberg.org/cache/epub/16836/pg16836.cover.small.jpg	2020-06-08 23:33:17.828398	ebooks/16836
232608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16836/16836-8.zip	2005-10-09 06:18:40	ebooks/16836
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/16836.rdf	2020-06-11 01:13:31.094084	ebooks/16836
21884	image/jpeg	http://www.gutenberg.org/cache/epub/16836/pg16836.cover.medium.jpg	2020-06-08 23:33:17.989384	ebooks/16836
232586	application/zip	http://www.gutenberg.org/files/16836/16836.zip	2005-10-09 06:18:38	ebooks/16836
304018	application/epub+zip	http://www.gutenberg.org/ebooks/16836.epub.noimages	2020-06-08 23:33:14.400469	ebooks/16836
243001	application/zip	http://www.gutenberg.org/files/16836/16836-h.zip	2005-10-09 06:18:42	ebooks/16836
1018698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16837.kindle.images	2020-06-08 23:33:21.158343	ebooks/16837
469431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16837/16837-8.txt	2005-10-09 06:21:34	ebooks/16837
267778	application/epub+zip	http://www.gutenberg.org/ebooks/16837.epub.noimages	2020-06-08 23:33:19.907361	ebooks/16837
495041	text/plain	http://www.gutenberg.org/ebooks/16837.txt.utf-8	2020-06-08 23:33:18.373421	ebooks/16837
185426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16837/16837-8.zip	2005-10-09 06:21:36	ebooks/16837
1018690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16837.kindle.noimages	2020-06-08 23:33:22.401329	ebooks/16837
533129	text/html	http://www.gutenberg.org/ebooks/16837.html.images	2020-06-08 23:33:18.774463	ebooks/16837
16490	image/jpeg	http://www.gutenberg.org/cache/epub/16837/pg16837.cover.medium.jpg	2020-06-08 23:33:22.682334	ebooks/16837
533129	text/html	http://www.gutenberg.org/ebooks/16837.html.noimages	2020-06-08 23:33:18.961375	ebooks/16837
267778	application/epub+zip	http://www.gutenberg.org/ebooks/16837.epub.images	2020-06-08 23:33:19.473387	ebooks/16837
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/16837.rdf	2020-06-11 01:13:31.119128	ebooks/16837
4372	image/jpeg	http://www.gutenberg.org/cache/epub/16837/pg16837.cover.small.jpg	2020-06-08 23:33:22.543332	ebooks/16837
24795	image/jpeg	http://www.gutenberg.org/cache/epub/16838/pg16838.cover.medium.jpg	2020-06-08 23:33:26.455279	ebooks/16838
159847	application/epub+zip	http://www.gutenberg.org/ebooks/16838.epub.images	2020-06-08 23:33:23.969318	ebooks/16838
255189	text/html	http://www.gutenberg.org/ebooks/16838.html.images	2020-06-08 23:33:23.297327	ebooks/16838
223711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16838/16838-8.txt	2005-10-09 06:24:36	ebooks/16838
90533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16838/16838-8.zip	2005-10-09 06:24:38	ebooks/16838
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/16838.rdf	2020-06-11 01:13:31.14208	ebooks/16838
159847	application/epub+zip	http://www.gutenberg.org/ebooks/16838.epub.noimages	2020-06-08 23:33:24.463314	ebooks/16838
609227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16838.kindle.images	2020-06-08 23:33:25.305319	ebooks/16838
233650	text/plain	http://www.gutenberg.org/ebooks/16838.txt.utf-8	2020-06-08 23:33:23.059318	ebooks/16838
255189	text/html	http://www.gutenberg.org/ebooks/16838.html.noimages	2020-06-08 23:33:23.437343	ebooks/16838
609223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16838.kindle.noimages	2020-06-08 23:33:26.164276	ebooks/16838
5162	image/jpeg	http://www.gutenberg.org/cache/epub/16838/pg16838.cover.small.jpg	2020-06-08 23:33:26.309282	ebooks/16838
70491	application/epub+zip	http://www.gutenberg.org/ebooks/16839.epub.images	2020-06-08 23:33:27.302277	ebooks/16839
53818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16839/16839.txt	2005-10-09 06:30:52	ebooks/16839
70491	application/epub+zip	http://www.gutenberg.org/ebooks/16839.epub.noimages	2020-06-08 23:33:27.738273	ebooks/16839
85511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16839/16839-h/16839-h.htm	2005-10-09 06:30:52	ebooks/16839
23629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16839/16839-h.zip	2005-10-09 06:30:54	ebooks/16839
53825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16839/16839-8.txt	2005-10-09 06:30:52	ebooks/16839
53792	text/plain	http://www.gutenberg.org/ebooks/16839.txt.utf-8	2020-06-08 23:33:26.812277	ebooks/16839
20621	application/zip	http://www.gutenberg.org/files/16839/16839-8.zip	2005-10-09 06:30:54	ebooks/16839
4289	image/jpeg	http://www.gutenberg.org/cache/epub/16839/pg16839.cover.small.jpg	2020-06-08 23:33:29.053445	ebooks/16839
277381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16839.kindle.images	2020-06-08 23:33:28.312267	ebooks/16839
16413	image/jpeg	http://www.gutenberg.org/cache/epub/16839/pg16839.cover.medium.jpg	2020-06-08 23:33:29.204447	ebooks/16839
20606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16839/16839.zip	2005-10-09 06:30:54	ebooks/16839
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/16839.rdf	2020-06-11 01:13:31.170077	ebooks/16839
277377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16839.kindle.noimages	2020-06-08 23:33:28.901443	ebooks/16839
1209241	text/html	http://www.gutenberg.org/ebooks/1684.html.noimages	2020-06-01 01:08:17.375759	ebooks/1684
504907	application/epub+zip	http://www.gutenberg.org/ebooks/1684.epub.noimages	2020-06-01 01:08:18.197735	ebooks/1684
1963487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1684.kindle.noimages	2020-06-01 01:08:23.144644	ebooks/1684
430875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1684/1684.zip	2012-09-12 06:27:16	ebooks/1684
1963499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1684.kindle.images	2020-06-01 01:08:20.662674	ebooks/1684
1092898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1684/1684.txt	2012-09-12 06:27:04	ebooks/1684
504907	application/epub+zip	http://www.gutenberg.org/ebooks/1684.epub.images	2020-06-01 01:08:17.877714	ebooks/1684
11090	image/jpeg	http://www.gutenberg.org/cache/epub/1684/pg1684.cover.medium.jpg	2020-06-01 01:08:23.194653	ebooks/1684
2906	image/jpeg	http://www.gutenberg.org/cache/epub/1684/pg1684.cover.small.jpg	2020-06-01 01:08:23.17264	ebooks/1684
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/1684.rdf	2020-06-11 01:01:27.737076	ebooks/1684
1209241	text/html	http://www.gutenberg.org/ebooks/1684.html.images	2020-06-01 01:08:17.14172	ebooks/1684
1092870	text/plain	http://www.gutenberg.org/ebooks/1684.txt.utf-8	2020-06-01 01:08:16.308731	ebooks/1684
760447	application/zip	http://www.gutenberg.org/files/16840/16840-h.zip	2005-10-09 06:40:24	ebooks/16840
242045	text/plain	http://www.gutenberg.org/ebooks/16840.txt.utf-8	2020-06-08 23:33:29.570455	ebooks/16840
242067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16840/16840.txt	2005-10-09 06:40:20	ebooks/16840
1331528	application/epub+zip	http://www.gutenberg.org/ebooks/16840.epub.images	2020-06-08 23:33:29.918432	ebooks/16840
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/16840.rdf	2020-06-11 01:13:31.198079	ebooks/16840
3018	image/jpeg	http://www.gutenberg.org/cache/epub/16840/pg16840.cover.small.jpg	2020-06-08 23:33:31.481414	ebooks/16840
242013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16840/16840-8.txt	2005-10-09 06:40:20	ebooks/16840
91930	application/zip	http://www.gutenberg.org/files/16840/16840-8.zip	2005-10-09 06:40:24	ebooks/16840
91888	application/zip	http://www.gutenberg.org/files/16840/16840.zip	2005-10-09 06:40:24	ebooks/16840
537203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16840.kindle.noimages	2020-06-08 23:33:31.457422	ebooks/16840
2356516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16840.kindle.images	2020-06-08 23:33:30.836433	ebooks/16840
159779	application/epub+zip	http://www.gutenberg.org/ebooks/16840.epub.noimages	2020-06-08 23:33:30.011495	ebooks/16840
24675	image/jpeg	http://www.gutenberg.org/cache/epub/16840/pg16840.cover.medium.jpg	2020-06-08 23:33:31.504424	ebooks/16840
288134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16840/16840-h/16840-h.htm	2005-10-09 06:40:20	ebooks/16840
65184	application/zip	http://www.gutenberg.org/files/16841/16841.zip	2005-10-09 13:57:32	ebooks/16841
460390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16841.kindle.images	2020-06-08 23:33:33.595402	ebooks/16841
4083	image/jpeg	http://www.gutenberg.org/cache/epub/16841/pg16841.cover.small.jpg	2020-06-08 23:33:34.401376	ebooks/16841
65249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16841/16841-8.zip	2005-10-09 13:57:32	ebooks/16841
460382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16841.kindle.noimages	2020-06-08 23:33:34.256401	ebooks/16841
174878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16841/16841/16841-h.htm	2005-10-09 13:53:46	ebooks/16841
122006	application/epub+zip	http://www.gutenberg.org/ebooks/16841.epub.noimages	2020-06-08 23:33:32.938404	ebooks/16841
164540	text/plain	http://www.gutenberg.org/ebooks/16841.txt.utf-8	2020-06-08 23:33:31.695412	ebooks/16841
164515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16841/16841-8.txt	2005-10-09 13:54:28	ebooks/16841
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/16841.rdf	2020-06-11 01:13:31.222074	ebooks/16841
164506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16841/16841.txt	2005-10-09 13:54:14	ebooks/16841
122006	application/epub+zip	http://www.gutenberg.org/ebooks/16841.epub.images	2020-06-08 23:33:32.29941	ebooks/16841
16767	image/jpeg	http://www.gutenberg.org/cache/epub/16841/pg16841.cover.medium.jpg	2020-06-08 23:33:34.545379	ebooks/16841
5453	image/jpeg	http://www.gutenberg.org/cache/epub/16842/pg16842.cover.small.jpg	2020-06-08 23:33:39.082324	ebooks/16842
208054	application/epub+zip	http://www.gutenberg.org/ebooks/16842.epub.images	2020-06-08 23:33:35.757367	ebooks/16842
208054	application/epub+zip	http://www.gutenberg.org/ebooks/16842.epub.noimages	2020-06-08 23:33:36.395369	ebooks/16842
142583	application/zip	http://www.gutenberg.org/files/16842/16842-h.zip	2005-10-09 16:02:02	ebooks/16842
25432	image/jpeg	http://www.gutenberg.org/cache/epub/16842/pg16842.cover.medium.jpg	2020-06-08 23:33:39.247323	ebooks/16842
135926	application/zip	http://www.gutenberg.org/files/16842/16842-8.zip	2005-10-09 16:02:02	ebooks/16842
341637	text/plain	http://www.gutenberg.org/ebooks/16842.txt.utf-8	2020-06-08 23:33:34.903391	ebooks/16842
341067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16842/16842-8.txt	2005-10-09 15:25:46	ebooks/16842
815262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16842.kindle.images	2020-06-08 23:33:37.653336	ebooks/16842
815258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16842.kindle.noimages	2020-06-08 23:33:38.917323	ebooks/16842
413049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16842/16842-h/16842-h.htm	2005-10-09 14:59:04	ebooks/16842
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/16842.rdf	2020-06-11 01:13:31.251075	ebooks/16842
341083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16842/16842.txt	2005-10-09 15:06:02	ebooks/16842
135372	application/zip	http://www.gutenberg.org/files/16842/16842.zip	2005-10-09 16:02:02	ebooks/16842
46237	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/16843/16843-8.txt	2006-04-30 17:26:40	ebooks/16843
49219	text/plain; charset=utf-8	http://www.gutenberg.org/files/16843/16843-0.txt	2006-04-30 17:18:26	ebooks/16843
829967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16843.kindle.images	2020-06-08 23:33:43.011264	ebooks/16843
63021	text/html	http://www.gutenberg.org/files/16843/16843-h/16843-h.htm	2008-05-29 05:14:04	ebooks/16843
231640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16843.kindle.noimages	2020-06-08 23:33:43.289559	ebooks/16843
298582	application/epub+zip	http://www.gutenberg.org/ebooks/16843.epub.images	2020-06-08 23:33:40.379315	ebooks/16843
85032	application/epub+zip	http://www.gutenberg.org/ebooks/16843.epub.noimages	2020-06-08 23:33:42.159279	ebooks/16843
6590	image/jpeg	http://www.gutenberg.org/cache/epub/16843/pg16843.cover.small.jpg	2020-06-08 23:33:43.444568	ebooks/16843
37143	image/jpeg	http://www.gutenberg.org/cache/epub/16843/pg16843.cover.medium.jpg	2020-06-08 23:33:43.598555	ebooks/16843
19101	application/zip	http://www.gutenberg.org/files/16843/16843-8.zip	2006-04-30 13:36:36	ebooks/16843
122629	application/zip	http://www.gutenberg.org/files/16843/16843-h.zip	2008-05-29 05:17:20	ebooks/16843
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/16843.rdf	2020-06-11 01:13:31.276074	ebooks/16843
19649	application/zip	http://www.gutenberg.org/files/16843/16843-0.zip	2006-04-30 13:36:36	ebooks/16843
70974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16844/16844-h.zip	2005-10-09 14:32:50	ebooks/16844
58683	application/zip	http://www.gutenberg.org/files/16844/16844.zip	2005-10-09 14:32:50	ebooks/16844
124529	application/epub+zip	http://www.gutenberg.org/ebooks/16844.epub.noimages	2020-06-08 23:33:46.271526	ebooks/16844
6207	image/jpeg	http://www.gutenberg.org/cache/epub/16844/pg16844.cover.small.jpg	2020-06-08 23:33:48.124494	ebooks/16844
544314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16844.kindle.images	2020-06-08 23:33:47.357511	ebooks/16844
35043	image/jpeg	http://www.gutenberg.org/cache/epub/16844/pg16844.cover.medium.jpg	2020-06-08 23:33:48.284513	ebooks/16844
58897	application/zip	http://www.gutenberg.org/files/16844/16844-0.zip	2005-10-09 14:32:50	ebooks/16844
149904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16844/16844-8.txt	2005-10-09 14:30:32	ebooks/16844
418357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16844.kindle.noimages	2020-06-08 23:33:47.9615	ebooks/16844
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/16844.rdf	2020-06-11 01:13:31.304074	ebooks/16844
156254	application/epub+zip	http://www.gutenberg.org/ebooks/16844.epub.images	2020-06-08 23:33:44.626562	ebooks/16844
149865	text/plain; charset=utf-8	http://www.gutenberg.org/files/16844/16844-0.txt	2005-10-09 14:28:16	ebooks/16844
190460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16844/16844-h/16844-h.htm	2005-10-09 14:30:32	ebooks/16844
149977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16844/16844.txt	2005-10-09 14:30:32	ebooks/16844
58824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16844/16844-8.zip	2005-10-09 14:32:50	ebooks/16844
85067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16845/16845-h/16845-h.htm	2005-11-23 09:58:24	ebooks/16845
313916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16845.kindle.noimages	2020-06-08 23:33:50.766466	ebooks/16845
3749	image/jpeg	http://www.gutenberg.org/cache/epub/16845/pg16845.cover.small.jpg	2020-06-08 23:33:50.91646	ebooks/16845
24135	application/zip	http://www.gutenberg.org/files/16845/16845.zip	2005-11-23 09:58:24	ebooks/16845
82852	application/epub+zip	http://www.gutenberg.org/ebooks/16845.epub.images	2020-06-08 23:33:49.035484	ebooks/16845
14151	image/jpeg	http://www.gutenberg.org/cache/epub/16845/pg16845.cover.medium.jpg	2020-06-08 23:33:51.064463	ebooks/16845
65786	text/plain; charset=utf-8	http://www.gutenberg.org/files/16845/16845-0.txt	2005-10-13 06:36:26	ebooks/16845
66937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16845/16845.txt	2005-11-23 09:58:24	ebooks/16845
313924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16845.kindle.images	2020-06-08 23:33:50.101469	ebooks/16845
82852	application/epub+zip	http://www.gutenberg.org/ebooks/16845.epub.noimages	2020-06-08 23:33:49.438476	ebooks/16845
24032	application/zip	http://www.gutenberg.org/files/16845/16845-0.zip	2005-10-13 06:36:58	ebooks/16845
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/16845.rdf	2020-06-11 01:13:31.331073	ebooks/16845
25836	application/zip	http://www.gutenberg.org/files/16845/16845-h.zip	2005-11-23 09:58:24	ebooks/16845
46564	text/html; charset=utf-8	http://www.gutenberg.org/files/16846/16846-h/16846-h.htm	2005-10-10 06:35:34	ebooks/16846
74128	application/epub+zip	http://www.gutenberg.org/ebooks/16846.epub.noimages	2020-06-08 23:33:52.570448	ebooks/16846
15647	text/plain; charset=utf-8	http://www.gutenberg.org/files/16846/16846-0.zip	2005-10-10 06:41:12	ebooks/16846
271080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16846.kindle.noimages	2020-06-08 23:33:54.527422	ebooks/16846
912280	application/epub+zip	http://www.gutenberg.org/ebooks/16846.epub.images	2020-06-08 23:33:52.153441	ebooks/16846
40233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16846/16846-8.txt	2005-10-10 05:06:36	ebooks/16846
1857572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16846.kindle.images	2020-06-08 23:33:54.106421	ebooks/16846
988773	text/html; charset=utf-8	http://www.gutenberg.org/files/16846/16846-h.zip	2005-10-10 06:41:12	ebooks/16846
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/16846.rdf	2020-06-11 01:13:31.359074	ebooks/16846
4983	image/jpeg	http://www.gutenberg.org/cache/epub/16846/pg16846.cover.small.jpg	2020-06-08 23:33:54.670413	ebooks/16846
42543	text/plain; charset=utf-8	http://www.gutenberg.org/files/16846/16846-0.txt	2005-10-10 06:40:18	ebooks/16846
15322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16846/16846-8.zip	2005-10-10 06:41:12	ebooks/16846
20851	image/jpeg	http://www.gutenberg.org/cache/epub/16846/pg16846.cover.medium.jpg	2020-06-08 23:33:54.814408	ebooks/16846
1959164	text/html; charset=utf-8	http://www.gutenberg.org/files/16847/16847-h/16847-h.htm	2005-10-10 08:24:38	ebooks/16847
509369	application/zip	http://www.gutenberg.org/files/16847/16847-0.zip	2005-10-10 08:26:32	ebooks/16847
987006	application/zip	http://www.gutenberg.org/files/16847/16847-h.zip	2005-10-10 08:26:32	ebooks/16847
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/16847.rdf	2020-06-11 01:13:31.387073	ebooks/16847
24505	image/jpeg	http://www.gutenberg.org/cache/epub/16847/pg16847.cover.medium.jpg	2020-06-08 23:34:13.839381	ebooks/16847
4180104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16847.kindle.images	2020-06-08 23:34:06.813265	ebooks/16847
5145	image/jpeg	http://www.gutenberg.org/cache/epub/16847/pg16847.cover.small.jpg	2020-06-08 23:34:13.02338	ebooks/16847
1331436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16847/16847.txt	2005-10-10 08:25:52	ebooks/16847
1350472	application/epub+zip	http://www.gutenberg.org/ebooks/16847.epub.images	2020-06-08 23:33:58.555379	ebooks/16847
3130039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16847.kindle.noimages	2020-06-08 23:34:12.283384	ebooks/16847
1340091	text/plain; charset=utf-8	http://www.gutenberg.org/files/16847/16847-0.txt	2005-10-10 08:24:32	ebooks/16847
501646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16847/16847.zip	2005-10-10 08:26:32	ebooks/16847
711071	application/epub+zip	http://www.gutenberg.org/ebooks/16847.epub.noimages	2020-06-08 23:34:00.587363	ebooks/16847
210167	application/zip	http://www.gutenberg.org/files/16848/16848-8.zip	2005-10-10 11:06:38	ebooks/16848
4721	image/jpeg	http://www.gutenberg.org/cache/epub/16848/pg16848.cover.small.jpg	2020-06-08 23:34:19.854296	ebooks/16848
292655	application/epub+zip	http://www.gutenberg.org/ebooks/16848.epub.images	2020-06-08 23:34:16.59237	ebooks/16848
1119119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16848.kindle.images	2020-06-08 23:34:18.389305	ebooks/16848
521879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16848/16848-8.txt	2005-10-10 11:06:36	ebooks/16848
232589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16848/16848-r.zip	2005-10-10 11:08:12	ebooks/16848
571681	text/html	http://www.gutenberg.org/ebooks/16848.html.images	2020-06-08 23:34:15.838364	ebooks/16848
18659	image/jpeg	http://www.gutenberg.org/cache/epub/16848/pg16848.cover.medium.jpg	2020-06-08 23:34:19.99529	ebooks/16848
534769	text/plain	http://www.gutenberg.org/ebooks/16848.txt.utf-8	2020-06-08 23:34:15.431367	ebooks/16848
1119116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16848.kindle.noimages	2020-06-08 23:34:19.711292	ebooks/16848
13864	application/rdf+xml	http://www.gutenberg.org/ebooks/16848.rdf	2020-06-11 01:13:31.412074	ebooks/16848
292656	application/epub+zip	http://www.gutenberg.org/ebooks/16848.epub.noimages	2020-06-08 23:34:17.069328	ebooks/16848
571681	text/html	http://www.gutenberg.org/ebooks/16848.html.noimages	2020-06-08 23:34:16.032348	ebooks/16848
284110	application/zip	http://www.gutenberg.org/files/16849/16849-r.zip	2005-10-10 11:11:16	ebooks/16849
785314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16849/16849-8.txt	2005-10-10 11:09:38	ebooks/16849
1484317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16849.kindle.noimages	2020-06-08 23:34:25.849532	ebooks/16849
294598	application/zip	http://www.gutenberg.org/files/16849/16849-8.zip	2005-10-10 11:09:40	ebooks/16849
1484325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16849.kindle.images	2020-06-08 23:34:24.118551	ebooks/16849
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/16849.rdf	2020-06-11 01:13:31.438079	ebooks/16849
848930	text/html	http://www.gutenberg.org/ebooks/16849.html.noimages	2020-06-08 23:34:21.130299	ebooks/16849
379489	application/epub+zip	http://www.gutenberg.org/ebooks/16849.epub.noimages	2020-06-08 23:34:22.393587	ebooks/16849
15548	image/jpeg	http://www.gutenberg.org/cache/epub/16849/pg16849.cover.medium.jpg	2020-06-08 23:34:26.142503	ebooks/16849
379489	application/epub+zip	http://www.gutenberg.org/ebooks/16849.epub.images	2020-06-08 23:34:21.892267	ebooks/16849
848930	text/html	http://www.gutenberg.org/ebooks/16849.html.images	2020-06-08 23:34:20.874277	ebooks/16849
808145	text/plain	http://www.gutenberg.org/ebooks/16849.txt.utf-8	2020-06-08 23:34:20.353313	ebooks/16849
4060	image/jpeg	http://www.gutenberg.org/cache/epub/16849/pg16849.cover.small.jpg	2020-06-08 23:34:25.997516	ebooks/16849
13792	image/jpeg	http://www.gutenberg.org/cache/epub/1685/pg1685.cover.medium.jpg	2020-06-01 01:08:25.761626	ebooks/1685
795931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1685.kindle.noimages	2020-06-01 01:08:25.692619	ebooks/1685
3518	image/jpeg	http://www.gutenberg.org/cache/epub/1685/pg1685.cover.small.jpg	2020-06-01 01:08:25.72864	ebooks/1685
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/1685.rdf	2020-06-11 01:01:27.774055	ebooks/1685
453625	text/plain; charset=utf-8	http://www.gutenberg.org/files/1685/1685-0.txt	2017-07-26 09:11:02	ebooks/1685
168545	text/html; charset=utf-8	http://www.gutenberg.org/files/1685/1685-h.zip	2017-07-26 09:12:20	ebooks/1685
191971	application/epub+zip	http://www.gutenberg.org/ebooks/1685.epub.noimages	2020-06-01 01:08:23.860639	ebooks/1685
158433	application/zip	http://www.gutenberg.org/files/1685/1685.zip	2015-06-19 03:45:28	ebooks/1685
795939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1685.kindle.images	2020-06-01 01:08:24.780626	ebooks/1685
444851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1685/1685.txt	2015-06-19 03:45:10	ebooks/1685
552961	text/html; charset=utf-8	http://www.gutenberg.org/files/1685/1685-h/1685-h.htm	2017-07-26 08:59:50	ebooks/1685
191971	application/epub+zip	http://www.gutenberg.org/ebooks/1685.epub.images	2020-06-01 01:08:23.641644	ebooks/1685
159500	application/zip	http://www.gutenberg.org/files/1685/1685-0.zip	2017-07-26 09:12:20	ebooks/1685
235861	application/epub+zip	http://www.gutenberg.org/ebooks/16850.epub.images	2020-06-08 23:34:31.177486	ebooks/16850
393681	text/plain	http://www.gutenberg.org/ebooks/16850.txt.utf-8	2020-06-08 23:34:29.962457	ebooks/16850
4562	image/jpeg	http://www.gutenberg.org/cache/epub/16850/pg16850.cover.small.jpg	2020-06-08 23:34:34.033423	ebooks/16850
235860	application/epub+zip	http://www.gutenberg.org/ebooks/16850.epub.noimages	2020-06-08 23:34:31.64644	ebooks/16850
18349	image/jpeg	http://www.gutenberg.org/cache/epub/16850/pg16850.cover.medium.jpg	2020-06-08 23:34:34.206415	ebooks/16850
383582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16850/16850-8.txt	2005-11-08 09:21:28	ebooks/16850
286663	application/zip	http://www.gutenberg.org/files/16850/16850-r.zip	2005-10-10 11:14:30	ebooks/16850
898413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16850.kindle.images	2020-06-08 23:34:32.75742	ebooks/16850
427210	text/html	http://www.gutenberg.org/ebooks/16850.html.images	2020-06-08 23:34:30.338453	ebooks/16850
157451	application/zip	http://www.gutenberg.org/files/16850/16850-8.zip	2005-11-08 09:22:16	ebooks/16850
898404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16850.kindle.noimages	2020-06-08 23:34:33.85743	ebooks/16850
427210	text/html	http://www.gutenberg.org/ebooks/16850.html.noimages	2020-06-08 23:34:30.507453	ebooks/16850
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/16850.rdf	2020-06-11 01:13:31.463072	ebooks/16850
445319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16851/16851-8.txt	2005-10-10 11:15:00	ebooks/16851
164910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16851/16851-8.zip	2005-10-10 11:15:02	ebooks/16851
958750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16851.kindle.noimages	2020-06-08 23:34:38.790364	ebooks/16851
958753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16851.kindle.images	2020-06-08 23:34:37.523357	ebooks/16851
498831	text/html	http://www.gutenberg.org/ebooks/16851.html.noimages	2020-06-08 23:34:35.167449	ebooks/16851
244206	application/epub+zip	http://www.gutenberg.org/ebooks/16851.epub.noimages	2020-06-08 23:34:36.2654	ebooks/16851
22183	image/jpeg	http://www.gutenberg.org/cache/epub/16851/pg16851.cover.medium.jpg	2020-06-08 23:34:39.079351	ebooks/16851
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/16851.rdf	2020-06-11 01:13:31.488081	ebooks/16851
4948	image/jpeg	http://www.gutenberg.org/cache/epub/16851/pg16851.cover.small.jpg	2020-06-08 23:34:38.935361	ebooks/16851
498831	text/html	http://www.gutenberg.org/ebooks/16851.html.images	2020-06-08 23:34:34.987408	ebooks/16851
195637	application/zip	http://www.gutenberg.org/files/16851/16851-r.zip	2005-10-10 11:16:06	ebooks/16851
244205	application/epub+zip	http://www.gutenberg.org/ebooks/16851.epub.images	2020-06-08 23:34:35.750398	ebooks/16851
456603	text/plain	http://www.gutenberg.org/ebooks/16851.txt.utf-8	2020-06-08 23:34:34.592411	ebooks/16851
448762	application/epub+zip	http://www.gutenberg.org/ebooks/16852.epub.images	2020-06-08 23:34:41.139346	ebooks/16852
4645	image/jpeg	http://www.gutenberg.org/cache/epub/16852/pg16852.cover.small.jpg	2020-06-08 23:34:46.057362	ebooks/16852
1384827	text/rtf	http://www.gutenberg.org/files/16852/16852-r/16852-r.rtf	2014-11-22 07:37:14	ebooks/16852
448763	application/epub+zip	http://www.gutenberg.org/ebooks/16852.epub.noimages	2020-06-08 23:34:41.700406	ebooks/16852
371267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16852/16852-8.zip	2014-11-22 07:38:22	ebooks/16852
549060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16852/16852-r.zip	2014-11-22 07:38:04	ebooks/16852
19991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16852/16852-r/16852-readme.txt	2005-10-10 11:17:24	ebooks/16852
1040878	text/html	http://www.gutenberg.org/ebooks/16852.html.noimages	2020-06-08 23:34:40.423337	ebooks/16852
1815094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16852.kindle.images	2020-06-08 23:34:43.787318	ebooks/16852
974447	text/plain	http://www.gutenberg.org/ebooks/16852.txt.utf-8	2020-06-08 23:34:39.442442	ebooks/16852
16501	application/rdf+xml	http://www.gutenberg.org/ebooks/16852.rdf	2020-06-11 01:13:31.518079	ebooks/16852
1815087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16852.kindle.noimages	2020-06-08 23:34:45.914328	ebooks/16852
952753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16852/16852-8.txt	2014-11-22 07:35:26	ebooks/16852
1040878	text/html	http://www.gutenberg.org/ebooks/16852.html.images	2020-06-08 23:34:40.146329	ebooks/16852
16696	image/jpeg	http://www.gutenberg.org/cache/epub/16852/pg16852.cover.medium.jpg	2020-06-08 23:34:46.198366	ebooks/16852
264551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16853/16853-h/16853-h.htm	2005-10-10 12:09:38	ebooks/16853
142573	application/epub+zip	http://www.gutenberg.org/ebooks/16853.epub.images	2020-06-08 23:34:47.158452	ebooks/16853
96425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16853/16853.zip	2005-10-10 12:09:38	ebooks/16853
96448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16853/16853-8.zip	2005-10-10 12:09:38	ebooks/16853
254128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16853/16853-8.txt	2005-10-10 12:09:38	ebooks/16853
254119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16853/16853.txt	2005-10-10 12:09:38	ebooks/16853
98665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16853/16853-h.zip	2005-10-10 12:09:38	ebooks/16853
570037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16853.kindle.images	2020-06-08 23:34:48.406421	ebooks/16853
254099	text/plain	http://www.gutenberg.org/ebooks/16853.txt.utf-8	2020-06-08 23:34:46.544332	ebooks/16853
13537	image/jpeg	http://www.gutenberg.org/cache/epub/16853/pg16853.cover.medium.jpg	2020-06-08 23:34:49.489434	ebooks/16853
3628	image/jpeg	http://www.gutenberg.org/cache/epub/16853/pg16853.cover.small.jpg	2020-06-08 23:34:49.344416	ebooks/16853
142573	application/epub+zip	http://www.gutenberg.org/ebooks/16853.epub.noimages	2020-06-08 23:34:47.618476	ebooks/16853
570029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16853.kindle.noimages	2020-06-08 23:34:49.197425	ebooks/16853
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/16853.rdf	2020-06-11 01:13:31.546071	ebooks/16853
4439	image/jpeg	http://www.gutenberg.org/cache/epub/16854/pg16854.cover.small.jpg	2020-06-08 23:34:52.005375	ebooks/16854
105391	text/plain	http://www.gutenberg.org/ebooks/16854.txt.utf-8	2020-06-08 23:34:49.845402	ebooks/16854
87243	application/epub+zip	http://www.gutenberg.org/ebooks/16854.epub.noimages	2020-06-08 23:34:50.795408	ebooks/16854
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/16854.rdf	2020-06-11 01:13:31.569071	ebooks/16854
117264	text/html	http://www.gutenberg.org/ebooks/16854.html.images	2020-06-08 23:34:50.007405	ebooks/16854
340935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16854.kindle.noimages	2020-06-08 23:34:51.864379	ebooks/16854
40441	application/zip	http://www.gutenberg.org/files/16854/16854-8.zip	2005-10-10 12:12:04	ebooks/16854
117264	text/html	http://www.gutenberg.org/ebooks/16854.html.noimages	2020-06-08 23:34:50.119408	ebooks/16854
16381	image/jpeg	http://www.gutenberg.org/cache/epub/16854/pg16854.cover.medium.jpg	2020-06-08 23:34:52.143381	ebooks/16854
101225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16854/16854-8.txt	2005-10-10 12:12:00	ebooks/16854
340943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16854.kindle.images	2020-06-08 23:34:51.33038	ebooks/16854
87243	application/epub+zip	http://www.gutenberg.org/ebooks/16854.epub.images	2020-06-08 23:34:50.465414	ebooks/16854
139413	application/zip	http://www.gutenberg.org/files/16855/16855-8.zip	2005-10-10 12:52:48	ebooks/16855
4268	image/jpeg	http://www.gutenberg.org/cache/epub/16855/pg16855.cover.small.jpg	2020-06-08 23:34:56.118325	ebooks/16855
835138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16855.kindle.images	2020-06-08 23:34:54.880343	ebooks/16855
202770	application/epub+zip	http://www.gutenberg.org/ebooks/16855.epub.noimages	2020-06-08 23:34:53.791361	ebooks/16855
139416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16855/16855.zip	2005-10-10 12:52:48	ebooks/16855
385577	text/plain	http://www.gutenberg.org/ebooks/16855.txt.utf-8	2020-06-08 23:34:52.480385	ebooks/16855
835126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16855.kindle.noimages	2020-06-08 23:34:55.966322	ebooks/16855
460726	text/html	http://www.gutenberg.org/files/16855/16855-h/16855-h.htm	2019-05-31 11:03:58	ebooks/16855
15603	image/jpeg	http://www.gutenberg.org/cache/epub/16855/pg16855.cover.medium.jpg	2020-06-08 23:34:56.269335	ebooks/16855
16361	application/rdf+xml	http://www.gutenberg.org/ebooks/16855.rdf	2020-06-11 01:13:31.598072	ebooks/16855
385613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16855/16855-8.txt	2005-10-10 12:52:48	ebooks/16855
385620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16855/16855.txt	2005-10-10 12:52:48	ebooks/16855
202770	application/epub+zip	http://www.gutenberg.org/ebooks/16855.epub.images	2020-06-08 23:34:53.249359	ebooks/16855
147026	application/octet-stream	http://www.gutenberg.org/files/16855/16855-h.zip	2019-05-31 11:05:16	ebooks/16855
222413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16856/16856.txt	2005-10-11 13:42:43	ebooks/16856
5099	image/jpeg	http://www.gutenberg.org/cache/epub/16856/pg16856.cover.small.jpg	2020-06-08 23:34:58.485301	ebooks/16856
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/16856.rdf	2020-06-11 01:13:31.62207	ebooks/16856
222414	text/plain	http://www.gutenberg.org/ebooks/16856.txt.utf-8	2020-06-08 23:34:56.637352	ebooks/16856
539959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16856.kindle.noimages	2020-06-08 23:34:58.466294	ebooks/16856
213540	text/html	http://www.gutenberg.org/files/16856/16856-h.zip	2005-10-11 13:42:43	ebooks/16856
1340194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16856.kindle.images	2020-06-08 23:34:57.897301	ebooks/16856
80569	application/zip	http://www.gutenberg.org/files/16856/16856.zip	2005-10-11 13:42:43	ebooks/16856
240521	text/html	http://www.gutenberg.org/files/16856/16856-h/16856-h.htm	2005-10-11 13:37:55	ebooks/16856
39635	image/jpeg	http://www.gutenberg.org/cache/epub/16856/pg16856.cover.medium.jpg	2020-06-08 23:34:58.503297	ebooks/16856
159837	application/epub+zip	http://www.gutenberg.org/ebooks/16856.epub.noimages	2020-06-08 23:34:57.081318	ebooks/16856
529639	application/epub+zip	http://www.gutenberg.org/ebooks/16856.epub.images	2020-06-08 23:34:56.933309	ebooks/16856
199701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16857/16857.txt	2005-10-12 16:40:58	ebooks/16857
131883	application/epub+zip	http://www.gutenberg.org/ebooks/16857.epub.noimages	2020-06-08 23:34:59.528307	ebooks/16857
507855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16857.kindle.noimages	2020-06-08 23:35:00.9043	ebooks/16857
199698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16857/16857-8.txt	2005-10-12 16:40:58	ebooks/16857
16175	image/jpeg	http://www.gutenberg.org/cache/epub/16857/pg16857.cover.medium.jpg	2020-06-08 23:35:01.191578	ebooks/16857
4344	image/jpeg	http://www.gutenberg.org/cache/epub/16857/pg16857.cover.small.jpg	2020-06-08 23:35:01.04927	ebooks/16857
507860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16857.kindle.images	2020-06-08 23:35:00.218267	ebooks/16857
81203	application/zip	http://www.gutenberg.org/files/16857/16857-h.zip	2005-10-12 16:40:58	ebooks/16857
131884	application/epub+zip	http://www.gutenberg.org/ebooks/16857.epub.images	2020-06-08 23:34:59.148311	ebooks/16857
199719	text/plain	http://www.gutenberg.org/ebooks/16857.txt.utf-8	2020-06-08 23:34:58.682291	ebooks/16857
210107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16857/16857-h/16857-h.htm	2005-10-12 16:40:58	ebooks/16857
78154	application/zip	http://www.gutenberg.org/files/16857/16857.zip	2005-10-12 16:40:58	ebooks/16857
78220	application/zip	http://www.gutenberg.org/files/16857/16857-8.zip	2005-10-12 16:40:58	ebooks/16857
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/16857.rdf	2020-06-11 01:13:31.650069	ebooks/16857
849620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16858.kindle.noimages	2020-06-08 23:35:08.254489	ebooks/16858
35159	image/jpeg	http://www.gutenberg.org/cache/epub/16858/pg16858.cover.medium.jpg	2020-06-08 23:35:08.571464	ebooks/16858
448039	text/html	http://www.gutenberg.org/files/16858/16858-h/16858-h.htm	2005-10-12 11:30:58	ebooks/16858
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/16858.rdf	2020-06-11 01:13:31.673069	ebooks/16858
524489	application/epub+zip	http://www.gutenberg.org/ebooks/16858.epub.images	2020-06-08 23:35:02.912543	ebooks/16858
1670468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16858.kindle.images	2020-06-08 23:35:07.22954	ebooks/16858
397838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16858/16858.txt	2005-10-12 11:30:58	ebooks/16858
250054	application/epub+zip	http://www.gutenberg.org/ebooks/16858.epub.noimages	2020-06-08 23:35:04.532512	ebooks/16858
397808	text/plain	http://www.gutenberg.org/ebooks/16858.txt.utf-8	2020-06-08 23:35:01.546557	ebooks/16858
156436	application/zip	http://www.gutenberg.org/files/16858/16858.zip	2005-10-12 11:31:00	ebooks/16858
440651	text/html	http://www.gutenberg.org/files/16858/16858-h.zip	2005-10-12 11:31:00	ebooks/16858
6300	image/jpeg	http://www.gutenberg.org/cache/epub/16858/pg16858.cover.small.jpg	2020-06-08 23:35:08.414466	ebooks/16858
170125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16859/16859-8.txt	2017-05-30 09:33:28	ebooks/16859
74879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16859/16859-h.zip	2017-05-30 09:34:54	ebooks/16859
68544	application/zip	http://www.gutenberg.org/files/16859/16859.zip	2017-05-30 09:34:54	ebooks/16859
5221	image/jpeg	http://www.gutenberg.org/cache/epub/16859/pg16859.cover.small.jpg	2020-06-08 23:35:11.816431	ebooks/16859
170095	text/plain	http://www.gutenberg.org/ebooks/16859.txt.utf-8	2020-06-08 23:35:08.939456	ebooks/16859
537051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16859.kindle.noimages	2020-06-08 23:35:11.655424	ebooks/16859
127155	application/epub+zip	http://www.gutenberg.org/ebooks/16859.epub.images	2020-06-08 23:35:09.563444	ebooks/16859
537059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16859.kindle.images	2020-06-08 23:35:10.868433	ebooks/16859
68560	application/zip	http://www.gutenberg.org/files/16859/16859-8.zip	2017-05-30 09:34:54	ebooks/16859
20795	image/jpeg	http://www.gutenberg.org/cache/epub/16859/pg16859.cover.medium.jpg	2020-06-08 23:35:11.974425	ebooks/16859
127155	application/epub+zip	http://www.gutenberg.org/ebooks/16859.epub.noimages	2020-06-08 23:35:10.082461	ebooks/16859
201793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16859/16859-h/16859-h.htm	2017-05-30 09:33:02	ebooks/16859
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/16859.rdf	2020-06-11 01:13:31.700073	ebooks/16859
170116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16859/16859.txt	2017-05-30 09:33:28	ebooks/16859
1013617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1686.kindle.images	2020-06-01 01:08:27.719587	ebooks/1686
248189	application/epub+zip	http://www.gutenberg.org/ebooks/1686.epub.noimages	2020-06-01 01:08:26.549601	ebooks/1686
215613	application/zip	http://www.gutenberg.org/files/1686/1686.zip	2017-09-12 09:11:10	ebooks/1686
228158	application/zip	http://www.gutenberg.org/files/1686/1686-h.zip	2017-09-12 09:11:10	ebooks/1686
216930	text/plain; charset=utf-8	http://www.gutenberg.org/files/1686/1686-0.zip	2017-09-12 09:11:10	ebooks/1686
581822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1686/1686.txt	2017-09-12 09:09:52	ebooks/1686
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/1686.rdf	2020-06-11 01:01:27.802062	ebooks/1686
248189	application/epub+zip	http://www.gutenberg.org/ebooks/1686.epub.images	2020-06-01 01:08:26.300626	ebooks/1686
3596	image/jpeg	http://www.gutenberg.org/cache/epub/1686/pg1686.cover.small.jpg	2020-06-01 01:08:28.938621	ebooks/1686
714858	text/html; charset=utf-8	http://www.gutenberg.org/files/1686/1686-h/1686-h.htm	2017-09-12 09:09:44	ebooks/1686
1013605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1686.kindle.noimages	2020-06-01 01:08:28.899566	ebooks/1686
11816	image/jpeg	http://www.gutenberg.org/cache/epub/1686/pg1686.cover.medium.jpg	2020-06-01 01:08:28.976727	ebooks/1686
592467	text/plain; charset=utf-8	http://www.gutenberg.org/files/1686/1686-0.txt	2017-09-12 09:09:40	ebooks/1686
712385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16860.kindle.images	2020-06-08 23:35:14.33039	ebooks/16860
179829	application/epub+zip	http://www.gutenberg.org/ebooks/16860.epub.noimages	2020-06-08 23:35:13.437404	ebooks/16860
306486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16860/16860-8.txt	2005-10-12 16:36:18	ebooks/16860
320931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16860/16860-h/16860-h.htm	2005-11-13 12:36:00	ebooks/16860
306477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16860/16860.txt	2005-10-12 16:36:24	ebooks/16860
115742	application/zip	http://www.gutenberg.org/files/16860/16860-8.zip	2005-10-12 16:36:52	ebooks/16860
4672	image/jpeg	http://www.gutenberg.org/cache/epub/16860/pg16860.cover.small.jpg	2020-06-08 23:35:15.365392	ebooks/16860
118456	application/zip	http://www.gutenberg.org/files/16860/16860-h.zip	2005-11-13 12:36:30	ebooks/16860
306458	text/plain	http://www.gutenberg.org/ebooks/16860.txt.utf-8	2020-06-08 23:35:12.350426	ebooks/16860
179829	application/epub+zip	http://www.gutenberg.org/ebooks/16860.epub.images	2020-06-08 23:35:12.958409	ebooks/16860
712381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16860.kindle.noimages	2020-06-08 23:35:15.219371	ebooks/16860
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/16860.rdf	2020-06-11 01:13:31.727072	ebooks/16860
18832	image/jpeg	http://www.gutenberg.org/cache/epub/16860/pg16860.cover.medium.jpg	2020-06-08 23:35:15.510403	ebooks/16860
115721	application/zip	http://www.gutenberg.org/files/16860/16860.zip	2005-10-12 16:37:00	ebooks/16860
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/16861.rdf	2020-06-11 01:13:31.754067	ebooks/16861
154027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16861/16861.zip	2005-10-12 13:12:42	ebooks/16861
4199	image/jpeg	http://www.gutenberg.org/cache/epub/16861/pg16861.cover.small.jpg	2020-06-08 23:35:19.452326	ebooks/16861
399765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16861/16861-8.txt	2005-10-12 13:12:42	ebooks/16861
206187	application/epub+zip	http://www.gutenberg.org/ebooks/16861.epub.images	2020-06-08 23:35:16.571365	ebooks/16861
851719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16861.kindle.images	2020-06-08 23:35:18.187336	ebooks/16861
157249	application/zip	http://www.gutenberg.org/files/16861/16861-h.zip	2005-10-12 13:12:44	ebooks/16861
206186	application/epub+zip	http://www.gutenberg.org/ebooks/16861.epub.noimages	2020-06-08 23:35:17.071367	ebooks/16861
399758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16861/16861.txt	2005-10-12 13:12:42	ebooks/16861
420431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16861/16861-h/16861-h.htm	2005-10-12 13:12:42	ebooks/16861
154073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16861/16861-8.zip	2005-10-12 13:12:44	ebooks/16861
851710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16861.kindle.noimages	2020-06-08 23:35:19.300321	ebooks/16861
399799	text/plain	http://www.gutenberg.org/ebooks/16861.txt.utf-8	2020-06-08 23:35:15.898391	ebooks/16861
15231	image/jpeg	http://www.gutenberg.org/cache/epub/16861/pg16861.cover.medium.jpg	2020-06-08 23:35:19.601314	ebooks/16861
180976	application/epub+zip	http://www.gutenberg.org/ebooks/16862.epub.noimages	2020-06-08 23:35:21.161306	ebooks/16862
5338	image/jpeg	http://www.gutenberg.org/cache/epub/16862/pg16862.cover.small.jpg	2020-06-08 23:35:23.438269	ebooks/16862
948962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16862.kindle.images	2020-06-08 23:35:22.21528	ebooks/16862
400370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16862/16862-h/16862-h.htm	2005-10-12 13:18:42	ebooks/16862
778204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16862.kindle.noimages	2020-06-08 23:35:23.282288	ebooks/16862
121581	application/zip	http://www.gutenberg.org/files/16862/16862-8.zip	2005-10-12 13:18:42	ebooks/16862
329438	text/plain	http://www.gutenberg.org/ebooks/16862.txt.utf-8	2020-06-08 23:35:19.967313	ebooks/16862
191297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16862/16862-h.zip	2005-10-12 13:18:42	ebooks/16862
289138	application/epub+zip	http://www.gutenberg.org/ebooks/16862.epub.images	2020-06-08 23:35:20.651322	ebooks/16862
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/16862.rdf	2020-06-11 01:13:31.778068	ebooks/16862
322412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16862/16862-8.txt	2005-10-12 13:18:38	ebooks/16862
19134	image/jpeg	http://www.gutenberg.org/cache/epub/16862/pg16862.cover.medium.jpg	2020-06-08 23:35:23.591266	ebooks/16862
280643	application/epub+zip	http://www.gutenberg.org/ebooks/16863.epub.noimages	2020-06-08 23:35:25.696476	ebooks/16863
4948	image/jpeg	http://www.gutenberg.org/cache/epub/16863/pg16863.cover.small.jpg	2020-06-08 23:35:29.316427	ebooks/16863
191448	application/zip	http://www.gutenberg.org/files/16863/16863.zip	2005-10-12 16:51:10	ebooks/16863
2379896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16863.kindle.images	2020-06-08 23:35:27.59549	ebooks/16863
1123471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16863.kindle.noimages	2020-06-08 23:35:29.150399	ebooks/16863
495895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16863/16863-8.txt	2005-10-12 16:51:10	ebooks/16863
19910	image/jpeg	http://www.gutenberg.org/cache/epub/16863/pg16863.cover.medium.jpg	2020-06-08 23:35:29.481391	ebooks/16863
191471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16863/16863-8.zip	2005-10-12 16:51:10	ebooks/16863
495865	text/plain	http://www.gutenberg.org/ebooks/16863.txt.utf-8	2020-06-08 23:35:23.964286	ebooks/16863
487843	application/zip	http://www.gutenberg.org/files/16863/16863-h.zip	2005-10-12 16:51:12	ebooks/16863
568465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16863/16863-h/16863-h.htm	2005-10-12 16:51:10	ebooks/16863
15958	application/rdf+xml	http://www.gutenberg.org/ebooks/16863.rdf	2020-06-11 01:13:31.806076	ebooks/16863
495886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16863/16863.txt	2005-10-12 16:51:10	ebooks/16863
806358	application/epub+zip	http://www.gutenberg.org/ebooks/16863.epub.images	2020-06-08 23:35:24.995257	ebooks/16863
151796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16864/16864-h.zip	2005-10-13 00:54:28	ebooks/16864
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/16864.rdf	2020-06-11 01:13:31.835067	ebooks/16864
431767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16864/16864-h/16864-h.htm	2005-10-13 00:52:22	ebooks/16864
231622	application/epub+zip	http://www.gutenberg.org/ebooks/16864.epub.noimages	2020-06-08 23:35:32.370385	ebooks/16864
796904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16864.kindle.noimages	2020-06-08 23:35:34.849322	ebooks/16864
892893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16864.kindle.images	2020-06-08 23:35:33.763353	ebooks/16864
234095	application/epub+zip	http://www.gutenberg.org/ebooks/16864.epub.images	2020-06-08 23:35:30.796374	ebooks/16864
33633	image/jpeg	http://www.gutenberg.org/cache/epub/16864/pg16864.cover.medium.jpg	2020-06-08 23:35:35.257322	ebooks/16864
368388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16864/16864-8.txt	2005-10-13 00:48:14	ebooks/16864
368456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16864/16864.txt	2005-10-13 00:51:04	ebooks/16864
6131	image/jpeg	http://www.gutenberg.org/cache/epub/16864/pg16864.cover.small.jpg	2020-06-08 23:35:35.03434	ebooks/16864
368443	text/plain	http://www.gutenberg.org/ebooks/16864.txt.utf-8	2020-06-08 23:35:29.878417	ebooks/16864
139369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16864/16864.zip	2005-10-13 00:54:28	ebooks/16864
139446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16864/16864-8.zip	2005-10-13 00:54:28	ebooks/16864
5234297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16865/16865-h.zip	2005-10-13 02:10:54	ebooks/16865
296128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16865/16865-h/16865-h.htm	2005-10-13 02:10:32	ebooks/16865
7857538	application/epub+zip	http://www.gutenberg.org/ebooks/16865.epub.images	2020-06-08 23:35:40.181591	ebooks/16865
11783303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16865.kindle.images	2020-06-08 23:35:48.446462	ebooks/16865
34174	image/jpeg	http://www.gutenberg.org/cache/epub/16865/pg16865.cover.medium.jpg	2020-06-08 23:35:49.25445	ebooks/16865
257222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16865/16865.txt	2005-10-13 02:09:26	ebooks/16865
257230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16865/16865-8.txt	2005-10-13 02:09:08	ebooks/16865
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/16865.rdf	2020-06-11 01:13:31.863097	ebooks/16865
4669	image/jpeg	http://www.gutenberg.org/cache/epub/16865/pg16865.cover.small.jpg	2020-06-08 23:35:49.223433	ebooks/16865
257198	text/plain	http://www.gutenberg.org/ebooks/16865.txt.utf-8	2020-06-08 23:35:35.681331	ebooks/16865
93347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16865/16865.zip	2005-10-13 02:10:54	ebooks/16865
93364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16865/16865-8.zip	2005-10-13 02:10:54	ebooks/16865
172976	application/epub+zip	http://www.gutenberg.org/ebooks/16865.epub.noimages	2020-06-08 23:35:40.48761	ebooks/16865
610768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16865.kindle.noimages	2020-06-08 23:35:49.19047	ebooks/16865
399716	application/epub+zip	http://www.gutenberg.org/ebooks/16866.epub.noimages	2020-06-08 23:35:51.382414	ebooks/16866
1558045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16866.kindle.images	2020-06-08 23:35:53.170405	ebooks/16866
399717	application/epub+zip	http://www.gutenberg.org/ebooks/16866.epub.images	2020-06-08 23:35:50.867416	ebooks/16866
849051	text/plain	http://www.gutenberg.org/ebooks/16866.txt.utf-8	2020-06-08 23:35:49.480434	ebooks/16866
883648	text/html	http://www.gutenberg.org/ebooks/16866.html.images	2020-06-08 23:35:49.994426	ebooks/16866
1558036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16866.kindle.noimages	2020-06-08 23:35:54.954386	ebooks/16866
5731	image/jpeg	http://www.gutenberg.org/cache/epub/16866/pg16866.cover.small.jpg	2020-06-08 23:35:55.098382	ebooks/16866
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/16866.rdf	2020-06-11 01:13:31.886068	ebooks/16866
849079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16866/16866.txt	2005-10-13 15:02:28	ebooks/16866
313570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16866/16866.zip	2005-10-13 15:02:30	ebooks/16866
26022	image/jpeg	http://www.gutenberg.org/cache/epub/16866/pg16866.cover.medium.jpg	2020-06-08 23:35:55.240381	ebooks/16866
883648	text/html	http://www.gutenberg.org/ebooks/16866.html.noimages	2020-06-08 23:35:50.230455	ebooks/16866
350637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16867/16867-h/16867-h.htm	2005-10-14 08:39:06	ebooks/16867
2489840	application/epub+zip	http://www.gutenberg.org/ebooks/16867.epub.images	2020-06-08 23:36:00.099324	ebooks/16867
109965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16867/16867.zip	2005-10-14 08:42:00	ebooks/16867
310905	text/plain; charset=utf-8	http://www.gutenberg.org/files/16867/16867-0.txt	2005-10-14 08:38:32	ebooks/16867
310883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16867/16867.txt	2005-10-14 08:39:06	ebooks/16867
5280872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16867.kindle.images	2020-06-08 23:36:07.566407	ebooks/16867
705616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16867.kindle.noimages	2020-06-08 23:36:08.546384	ebooks/16867
17454	application/rdf+xml	http://www.gutenberg.org/ebooks/16867.rdf	2020-06-11 01:13:31.917067	ebooks/16867
22094	image/jpeg	http://www.gutenberg.org/cache/epub/16867/pg16867.cover.medium.jpg	2020-06-08 23:36:08.874403	ebooks/16867
109998	application/zip	http://www.gutenberg.org/files/16867/16867-8.zip	2005-10-14 08:42:00	ebooks/16867
178296	application/epub+zip	http://www.gutenberg.org/ebooks/16867.epub.noimages	2020-06-08 23:36:00.8413	ebooks/16867
310790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16867/16867-8.txt	2005-10-14 08:39:06	ebooks/16867
2232092	application/zip	http://www.gutenberg.org/files/16867/16867-h.zip	2005-10-14 08:42:02	ebooks/16867
110052	text/plain; charset=utf-8	http://www.gutenberg.org/files/16867/16867-0.zip	2005-10-14 08:42:00	ebooks/16867
4882	image/jpeg	http://www.gutenberg.org/cache/epub/16867/pg16867.cover.small.jpg	2020-06-08 23:36:08.711387	ebooks/16867
3175	image/jpeg	http://www.gutenberg.org/cache/epub/16868/pg16868.cover.small.jpg	2020-06-08 23:36:17.746279	ebooks/16868
4458762	application/epub+zip	http://www.gutenberg.org/ebooks/16868.epub.images	2020-06-08 23:36:11.603369	ebooks/16868
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/16868.rdf	2020-06-11 01:13:31.94307	ebooks/16868
10504508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16868.kindle.images	2020-06-08 23:36:16.853279	ebooks/16868
354317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16868/16868.txt	2005-10-14 08:52:38	ebooks/16868
399517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16868/16868-h/16868-h.htm	2005-10-14 08:52:38	ebooks/16868
209461	application/epub+zip	http://www.gutenberg.org/ebooks/16868.epub.noimages	2020-06-08 23:36:11.866392	ebooks/16868
137803	application/zip	http://www.gutenberg.org/files/16868/16868.zip	2005-10-14 08:52:38	ebooks/16868
756465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16868.kindle.noimages	2020-06-08 23:36:17.716289	ebooks/16868
23029	image/jpeg	http://www.gutenberg.org/cache/epub/16868/pg16868.cover.medium.jpg	2020-06-08 23:36:17.773282	ebooks/16868
354473	text/plain	http://www.gutenberg.org/ebooks/16868.txt.utf-8	2020-06-08 23:36:09.269402	ebooks/16868
4801613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16868/16868-h.zip	2005-10-14 08:52:38	ebooks/16868
354323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16868/16868-8.txt	2005-10-14 08:52:38	ebooks/16868
137936	application/zip	http://www.gutenberg.org/files/16868/16868-8.zip	2005-10-14 08:52:38	ebooks/16868
604684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16869.kindle.noimages	2020-06-08 23:36:20.928547	ebooks/16869
609477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16869/16869-h.zip	2005-10-14 10:17:56	ebooks/16869
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/16869.rdf	2020-06-11 01:13:31.971066	ebooks/16869
271425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16869/16869-h/16869-h.htm	2005-10-14 10:17:37	ebooks/16869
94891	application/zip	http://www.gutenberg.org/files/16869/16869-8.zip	2005-10-14 10:11:59	ebooks/16869
250839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16869/16869.txt	2005-10-14 10:11:59	ebooks/16869
147772	application/epub+zip	http://www.gutenberg.org/ebooks/16869.epub.noimages	2020-06-08 23:36:19.052557	ebooks/16869
250797	text/plain	http://www.gutenberg.org/ebooks/16869.txt.utf-8	2020-06-08 23:36:17.977285	ebooks/16869
250832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16869/16869-8.txt	2005-10-14 10:11:58	ebooks/16869
94891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16869/16869.zip	2005-10-14 10:11:59	ebooks/16869
2043674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16869.kindle.images	2020-06-08 23:36:20.111535	ebooks/16869
4267	image/jpeg	http://www.gutenberg.org/cache/epub/16869/pg16869.cover.small.jpg	2020-06-08 23:36:21.07753	ebooks/16869
1068926	application/epub+zip	http://www.gutenberg.org/ebooks/16869.epub.images	2020-06-08 23:36:18.636268	ebooks/16869
15790	image/jpeg	http://www.gutenberg.org/cache/epub/16869/pg16869.cover.medium.jpg	2020-06-08 23:36:21.224538	ebooks/16869
88841	application/epub+zip	http://www.gutenberg.org/ebooks/1687.epub.images	2020-06-01 01:08:29.384575	ebooks/1687
9398	image/jpeg	http://www.gutenberg.org/cache/epub/1687/pg1687.cover.medium.jpg	2020-06-01 01:08:30.700543	ebooks/1687
221792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1687/1687.txt	2008-11-03 09:15:02	ebooks/1687
2674	image/jpeg	http://www.gutenberg.org/cache/epub/1687/pg1687.cover.small.jpg	2020-06-01 01:08:30.672543	ebooks/1687
88841	application/epub+zip	http://www.gutenberg.org/ebooks/1687.epub.noimages	2020-06-01 01:08:29.544568	ebooks/1687
70462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1687/1687.zip	2008-11-03 09:16:00	ebooks/1687
373541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1687.kindle.noimages	2020-06-01 01:08:30.642544	ebooks/1687
373557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1687.kindle.images	2020-06-01 01:08:30.095614	ebooks/1687
73618	application/zip	http://www.gutenberg.org/files/1687/1687-h.zip	2013-01-16 05:49:04	ebooks/1687
221764	text/plain	http://www.gutenberg.org/ebooks/1687.txt.utf-8	2020-06-01 01:08:29.110583	ebooks/1687
261373	text/html; charset=us-ascii	http://www.gutenberg.org/files/1687/1687-h/1687-h.htm	2013-01-16 05:48:24	ebooks/1687
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/1687.rdf	2020-06-11 01:01:27.83006	ebooks/1687
202506	application/epub+zip	http://www.gutenberg.org/ebooks/16870.epub.noimages	2020-06-08 23:36:23.12452	ebooks/16870
341706	text/plain	http://www.gutenberg.org/ebooks/16870.txt.utf-8	2020-06-08 23:36:21.586515	ebooks/16870
131241	application/zip	http://www.gutenberg.org/files/16870/16870-8.zip	2005-10-14 10:44:58	ebooks/16870
16875	image/jpeg	http://www.gutenberg.org/cache/epub/16870/pg16870.cover.medium.jpg	2020-06-08 23:36:26.22654	ebooks/16870
341741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16870/16870-8.txt	2005-10-14 10:44:58	ebooks/16870
131243	application/zip	http://www.gutenberg.org/files/16870/16870.zip	2005-10-14 10:44:58	ebooks/16870
380274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16870/16870-h/16870-h.htm	2005-10-14 10:54:52	ebooks/16870
414058	application/zip	http://www.gutenberg.org/files/16870/16870-h.zip	2005-10-14 10:55:08	ebooks/16870
797424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16870.kindle.noimages	2020-06-08 23:36:25.914463	ebooks/16870
630901	application/epub+zip	http://www.gutenberg.org/ebooks/16870.epub.images	2020-06-08 23:36:22.500564	ebooks/16870
341749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16870/16870.txt	2005-10-14 10:44:58	ebooks/16870
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/16870.rdf	2020-06-11 01:13:31.998081	ebooks/16870
1512595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16870.kindle.images	2020-06-08 23:36:24.779512	ebooks/16870
4038	image/jpeg	http://www.gutenberg.org/cache/epub/16870/pg16870.cover.small.jpg	2020-06-08 23:36:26.071473	ebooks/16870
847332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16871.kindle.noimages	2020-06-08 23:36:30.056428	ebooks/16871
414994	text/plain	http://www.gutenberg.org/ebooks/16871.txt.utf-8	2020-06-08 23:36:26.600484	ebooks/16871
211932	application/epub+zip	http://www.gutenberg.org/ebooks/16871.epub.noimages	2020-06-08 23:36:27.832447	ebooks/16871
415025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16871/16871-8.txt	2005-10-14 11:48:30	ebooks/16871
439899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16871/16871-h/16871-h.htm	2005-10-14 11:53:56	ebooks/16871
324075	application/epub+zip	http://www.gutenberg.org/ebooks/16871.epub.images	2020-06-08 23:36:27.304472	ebooks/16871
1022947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16871.kindle.images	2020-06-08 23:36:28.942432	ebooks/16871
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/16871.rdf	2020-06-11 01:13:32.026066	ebooks/16871
11034	image/jpeg	http://www.gutenberg.org/cache/epub/16871/pg16871.cover.medium.jpg	2020-06-08 23:36:30.359411	ebooks/16871
160808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16871/16871-8.zip	2005-10-14 11:48:30	ebooks/16871
2982	image/jpeg	http://www.gutenberg.org/cache/epub/16871/pg16871.cover.small.jpg	2020-06-08 23:36:30.209406	ebooks/16871
254690	application/zip	http://www.gutenberg.org/files/16871/16871-h.zip	2005-10-14 11:54:16	ebooks/16871
160807	application/zip	http://www.gutenberg.org/files/16871/16871.zip	2005-10-14 11:48:30	ebooks/16871
415032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16871/16871.txt	2005-10-14 11:48:30	ebooks/16871
59419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16872/16872.zip	2005-10-14 12:50:26	ebooks/16872
125013	application/epub+zip	http://www.gutenberg.org/ebooks/16872.epub.noimages	2020-06-08 23:36:32.156399	ebooks/16872
487705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16872.kindle.noimages	2020-06-08 23:36:33.734362	ebooks/16872
5541	image/jpeg	http://www.gutenberg.org/cache/epub/16872/pg16872.cover.small.jpg	2020-06-08 23:36:33.885383	ebooks/16872
180528	application/zip	http://www.gutenberg.org/files/16872/16872-h.zip	2005-10-14 12:50:26	ebooks/16872
304281	application/epub+zip	http://www.gutenberg.org/ebooks/16872.epub.images	2020-06-08 23:36:31.521399	ebooks/16872
955418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16872.kindle.images	2020-06-08 23:36:32.968391	ebooks/16872
24625	image/jpeg	http://www.gutenberg.org/cache/epub/16872/pg16872.cover.medium.jpg	2020-06-08 23:36:34.033353	ebooks/16872
149224	text/plain	http://www.gutenberg.org/ebooks/16872.txt.utf-8	2020-06-08 23:36:30.721423	ebooks/16872
175141	text/html; charset=us-ascii	http://www.gutenberg.org/files/16872/16872-h/16872-h.htm	2005-10-14 12:50:24	ebooks/16872
149254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16872/16872.txt	2005-10-14 12:50:24	ebooks/16872
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/16872.rdf	2020-06-11 01:13:32.052067	ebooks/16872
183677	text/html; charset=us-ascii	http://www.gutenberg.org/files/16873/16873-h/16873-h.htm	2005-10-14 13:05:30	ebooks/16873
116227	application/epub+zip	http://www.gutenberg.org/ebooks/16873.epub.noimages	2020-06-08 23:36:36.517387	ebooks/16873
6073	image/jpeg	http://www.gutenberg.org/cache/epub/16873/pg16873.cover.small.jpg	2020-06-08 23:36:37.81842	ebooks/16873
34525	image/jpeg	http://www.gutenberg.org/cache/epub/16873/pg16873.cover.medium.jpg	2020-06-08 23:36:37.96831	ebooks/16873
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/16873.rdf	2020-06-11 01:13:32.075098	ebooks/16873
175354	text/plain	http://www.gutenberg.org/ebooks/16873.txt.utf-8	2020-06-08 23:36:34.390373	ebooks/16873
175384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16873/16873.txt	2005-10-14 13:05:30	ebooks/16873
378839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16873.kindle.noimages	2020-06-08 23:36:37.669361	ebooks/16873
56019	text/html; charset=us-ascii	http://www.gutenberg.org/files/16873/16873-h.zip	2005-10-14 13:05:30	ebooks/16873
54043	application/zip	http://www.gutenberg.org/files/16873/16873.zip	2005-10-14 13:05:30	ebooks/16873
135440	application/epub+zip	http://www.gutenberg.org/ebooks/16873.epub.images	2020-06-08 23:36:35.008391	ebooks/16873
499584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16873.kindle.images	2020-06-08 23:36:37.271313	ebooks/16873
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/16874.rdf	2020-06-11 01:13:32.099066	ebooks/16874
72009	text/plain	http://www.gutenberg.org/ebooks/16874.txt.utf-8	2020-06-08 23:36:38.318307	ebooks/16874
16089	image/jpeg	http://www.gutenberg.org/cache/epub/16874/pg16874.cover.medium.jpg	2020-06-08 23:36:40.359278	ebooks/16874
299146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16874.kindle.images	2020-06-08 23:36:39.591291	ebooks/16874
299143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16874.kindle.noimages	2020-06-08 23:36:40.070281	ebooks/16874
70831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16874/16874-8.txt	2005-10-14 13:21:24	ebooks/16874
4289	image/jpeg	http://www.gutenberg.org/cache/epub/16874/pg16874.cover.small.jpg	2020-06-08 23:36:40.215292	ebooks/16874
75574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16874/16874-h/16874-h.htm	2005-10-14 13:21:26	ebooks/16874
73911	application/epub+zip	http://www.gutenberg.org/ebooks/16874.epub.noimages	2020-06-08 23:36:39.109296	ebooks/16874
28189	application/zip	http://www.gutenberg.org/files/16874/16874-8.zip	2005-10-14 13:21:26	ebooks/16874
29513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16874/16874-h.zip	2005-10-14 13:21:26	ebooks/16874
73910	application/epub+zip	http://www.gutenberg.org/ebooks/16874.epub.images	2020-06-08 23:36:38.734342	ebooks/16874
765039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16875.kindle.images	2020-06-08 23:36:42.865281	ebooks/16875
318633	text/plain	http://www.gutenberg.org/ebooks/16875.txt.utf-8	2020-06-08 23:36:40.705325	ebooks/16875
179851	application/epub+zip	http://www.gutenberg.org/ebooks/16875.epub.images	2020-06-08 23:36:41.36733	ebooks/16875
4868	image/jpeg	http://www.gutenberg.org/cache/epub/16875/pg16875.cover.small.jpg	2020-06-08 23:36:44.005428	ebooks/16875
386335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16875/16875-h/16875-h.htm	2007-11-04 03:02:40	ebooks/16875
123508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16875/16875-h.zip	2007-11-04 03:02:58	ebooks/16875
179851	application/epub+zip	http://www.gutenberg.org/ebooks/16875.epub.noimages	2020-06-08 23:36:41.873313	ebooks/16875
115744	application/zip	http://www.gutenberg.org/files/16875/16875-8.zip	2007-11-04 03:02:58	ebooks/16875
19600	image/jpeg	http://www.gutenberg.org/cache/epub/16875/pg16875.cover.medium.jpg	2020-06-08 23:36:44.156443	ebooks/16875
311493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16875/16875-8.txt	2007-11-04 03:02:20	ebooks/16875
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/16875.rdf	2020-06-11 01:13:32.124063	ebooks/16875
765031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16875.kindle.noimages	2020-06-08 23:36:43.853429	ebooks/16875
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/16876.rdf	2020-06-11 01:13:32.148067	ebooks/16876
300001	text/plain	http://www.gutenberg.org/ebooks/16876.txt.utf-8	2020-06-08 23:36:44.52247	ebooks/16876
729480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16876.kindle.noimages	2020-06-08 23:36:47.508386	ebooks/16876
113857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16876/16876-h.zip	2007-11-04 03:07:54	ebooks/16876
107034	application/zip	http://www.gutenberg.org/files/16876/16876-8.zip	2007-11-04 03:07:54	ebooks/16876
170308	application/epub+zip	http://www.gutenberg.org/ebooks/16876.epub.noimages	2020-06-08 23:36:45.626438	ebooks/16876
20134	image/jpeg	http://www.gutenberg.org/cache/epub/16876/pg16876.cover.medium.jpg	2020-06-08 23:36:47.810393	ebooks/16876
5008	image/jpeg	http://www.gutenberg.org/cache/epub/16876/pg16876.cover.small.jpg	2020-06-08 23:36:47.660389	ebooks/16876
170308	application/epub+zip	http://www.gutenberg.org/ebooks/16876.epub.images	2020-06-08 23:36:45.146448	ebooks/16876
293432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16876/16876-8.txt	2007-11-04 03:06:24	ebooks/16876
361011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16876/16876-h/16876-h.htm	2007-11-04 03:06:38	ebooks/16876
729452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16876.kindle.images	2020-06-08 23:36:46.564412	ebooks/16876
103370	text/plain	http://www.gutenberg.org/ebooks/16877.txt.utf-8	2020-06-08 23:36:48.172391	ebooks/16877
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/16877.rdf	2020-06-11 01:13:32.174069	ebooks/16877
115358	application/epub+zip	http://www.gutenberg.org/ebooks/16877.epub.noimages	2020-06-08 23:36:53.784356	ebooks/16877
5010	image/jpeg	http://www.gutenberg.org/cache/epub/16877/pg16877.cover.small.jpg	2020-06-08 23:37:03.553496	ebooks/16877
416020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16877.kindle.noimages	2020-06-08 23:37:03.394488	ebooks/16877
1910228	application/epub+zip	http://www.gutenberg.org/ebooks/16877.epub.images	2020-06-08 23:36:53.152323	ebooks/16877
103389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16877/16877-8.txt	2005-10-14 14:12:16	ebooks/16877
43323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16877/16877.zip	2005-10-14 14:12:16	ebooks/16877
1894784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16877/16877-h.zip	2005-10-14 14:12:16	ebooks/16877
43366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16877/16877-8.zip	2005-10-14 14:12:16	ebooks/16877
4669130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16877.kindle.images	2020-06-08 23:37:02.698482	ebooks/16877
103382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16877/16877.txt	2005-10-14 14:12:16	ebooks/16877
22884	image/jpeg	http://www.gutenberg.org/cache/epub/16877/pg16877.cover.medium.jpg	2020-06-08 23:37:03.713487	ebooks/16877
124814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16877/16877-h/16877-h.htm	2005-10-14 14:12:16	ebooks/16877
1021143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16878.kindle.images	2020-06-08 23:37:08.648496	ebooks/16878
911738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16878.kindle.noimages	2020-06-08 23:37:10.014397	ebooks/16878
159889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16878/16878-8.zip	2005-10-15 04:25:44	ebooks/16878
450212	text/plain	http://www.gutenberg.org/ebooks/16878.txt.utf-8	2020-06-08 23:37:04.097484	ebooks/16878
528484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16878/16878-h/16878-h.htm	2005-10-15 04:25:40	ebooks/16878
6100	image/jpeg	http://www.gutenberg.org/cache/epub/16878/pg16878.cover.small.jpg	2020-06-08 23:37:10.216389	ebooks/16878
33029	image/jpeg	http://www.gutenberg.org/cache/epub/16878/pg16878.cover.medium.jpg	2020-06-08 23:37:10.415389	ebooks/16878
250271	application/epub+zip	http://www.gutenberg.org/ebooks/16878.epub.images	2020-06-08 23:37:05.242453	ebooks/16878
159647	application/zip	http://www.gutenberg.org/files/16878/16878.zip	2005-10-15 04:25:42	ebooks/16878
240846	application/epub+zip	http://www.gutenberg.org/ebooks/16878.epub.noimages	2020-06-08 23:37:06.962456	ebooks/16878
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/16878.rdf	2020-06-11 01:13:32.202064	ebooks/16878
450111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16878/16878.txt	2005-10-15 04:25:40	ebooks/16878
175933	application/zip	http://www.gutenberg.org/files/16878/16878-h.zip	2005-10-15 04:25:44	ebooks/16878
449689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16878/16878-8.txt	2005-10-15 04:25:40	ebooks/16878
10944	application/rdf+xml	http://www.gutenberg.org/ebooks/16879.rdf	2020-06-11 01:13:32.222065	ebooks/16879
79157	application/epub+zip	http://www.gutenberg.org/ebooks/16879.epub.noimages	2020-06-08 23:37:12.035364	ebooks/16879
3859	image/jpeg	http://www.gutenberg.org/cache/epub/16879/pg16879.cover.small.jpg	2020-06-08 23:37:13.869487	ebooks/16879
22688	text/plain	http://www.gutenberg.org/ebooks/16879.txt.utf-8	2020-06-08 23:37:10.872384	ebooks/16879
31090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16879/16879-h/16879-h.htm	2020-02-29 08:52:06	ebooks/16879
1943793	application/epub+zip	http://www.gutenberg.org/ebooks/16879.epub.images	2020-06-08 23:37:11.574371	ebooks/16879
28376	image/jpeg	http://www.gutenberg.org/cache/epub/16879/pg16879.cover.medium.jpg	2020-06-08 23:37:13.910346	ebooks/16879
8124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16879/16879.zip	2005-10-15 13:14:50	ebooks/16879
951908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16879/16879-h.zip	2020-02-29 08:53:20	ebooks/16879
22687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16879/16879.txt	2005-10-15 13:14:50	ebooks/16879
171535	application/epub+zip	http://www.gutenberg.org/ebooks/1688.epub.images	2020-06-01 01:08:31.12355	ebooks/1688
375239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1688/1688.txt	2011-05-03 07:19:28	ebooks/1688
409634	text/html	http://www.gutenberg.org/files/1688/1688-h/1688-h.htm	2011-05-03 07:19:16	ebooks/1688
12510	image/jpeg	http://www.gutenberg.org/cache/epub/1688/pg1688.cover.medium.jpg	2020-06-01 01:08:32.829566	ebooks/1688
3816	image/jpeg	http://www.gutenberg.org/cache/epub/1688/pg1688.cover.small.jpg	2020-06-01 01:08:32.80152	ebooks/1688
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/1688.rdf	2020-06-11 01:01:27.868065	ebooks/1688
152405	application/zip	http://www.gutenberg.org/files/1688/1688-h.zip	2011-05-03 07:20:24	ebooks/1688
171534	application/epub+zip	http://www.gutenberg.org/ebooks/1688.epub.noimages	2020-06-01 01:08:31.257542	ebooks/1688
147922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1688/1688.zip	2011-05-03 07:20:24	ebooks/1688
375240	text/plain	http://www.gutenberg.org/ebooks/1688.txt.utf-8	2020-06-01 01:08:30.831571	ebooks/1688
693823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1688.kindle.images	2020-06-01 01:08:32.013549	ebooks/1688
693814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1688.kindle.noimages	2020-06-01 01:08:32.771515	ebooks/1688
680729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16880.kindle.images	2020-06-08 23:37:16.600312	ebooks/16880
680721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16880.kindle.noimages	2020-06-08 23:37:17.687298	ebooks/16880
169353	application/epub+zip	http://www.gutenberg.org/ebooks/16880.epub.images	2020-06-08 23:37:14.822346	ebooks/16880
98503	text/html; charset=utf-8	http://www.gutenberg.org/files/16880/16880-h.zip	2005-10-16 07:23:04	ebooks/16880
4090	image/jpeg	http://www.gutenberg.org/cache/epub/16880/pg16880.cover.small.jpg	2020-06-08 23:37:17.888287	ebooks/16880
87102	application/zip	http://www.gutenberg.org/files/16880/16880-0.zip	2005-10-16 07:23:04	ebooks/16880
169353	application/epub+zip	http://www.gutenberg.org/ebooks/16880.epub.noimages	2020-06-08 23:37:15.511319	ebooks/16880
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/16880.rdf	2020-06-11 01:13:32.248064	ebooks/16880
19165	image/jpeg	http://www.gutenberg.org/cache/epub/16880/pg16880.cover.medium.jpg	2020-06-08 23:37:18.082285	ebooks/16880
230080	text/plain; charset=utf-8	http://www.gutenberg.org/files/16880/16880-0.txt	2005-10-16 05:31:16	ebooks/16880
299023	text/html; charset=utf-8	http://www.gutenberg.org/files/16880/16880-h/16880-h.htm	2005-10-16 05:29:44	ebooks/16880
179800	application/epub+zip	http://www.gutenberg.org/ebooks/16881.epub.noimages	2020-06-08 23:37:19.884275	ebooks/16881
738760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16881.kindle.noimages	2020-06-08 23:37:21.901346	ebooks/16881
129512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16881/16881-h.zip	2005-10-16 07:24:34	ebooks/16881
738769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16881.kindle.images	2020-06-08 23:37:20.889336	ebooks/16881
322761	text/plain	http://www.gutenberg.org/ebooks/16881.txt.utf-8	2020-06-08 23:37:18.534344	ebooks/16881
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/16881.rdf	2020-06-11 01:13:32.275072	ebooks/16881
348846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16881/16881-h/16881-h.htm	2005-10-16 05:41:58	ebooks/16881
123660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16881/16881.zip	2005-10-16 07:24:32	ebooks/16881
124091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16881/16881-8.zip	2005-10-16 07:24:32	ebooks/16881
5245	image/jpeg	http://www.gutenberg.org/cache/epub/16881/pg16881.cover.small.jpg	2020-06-08 23:37:22.052245	ebooks/16881
322304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16881/16881-8.txt	2005-10-16 05:43:44	ebooks/16881
22105	image/jpeg	http://www.gutenberg.org/cache/epub/16881/pg16881.cover.medium.jpg	2020-06-08 23:37:22.202252	ebooks/16881
179801	application/epub+zip	http://www.gutenberg.org/ebooks/16881.epub.images	2020-06-08 23:37:19.317294	ebooks/16881
322299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16881/16881.txt	2005-10-16 05:43:02	ebooks/16881
166978	application/epub+zip	http://www.gutenberg.org/ebooks/16882.epub.images	2020-06-08 23:37:23.268443	ebooks/16882
682581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16882.kindle.noimages	2020-06-08 23:37:25.688388	ebooks/16882
111009	application/zip	http://www.gutenberg.org/files/16882/16882-8.zip	2005-10-16 07:24:42	ebooks/16882
115290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16882/16882-h.zip	2005-10-16 07:24:42	ebooks/16882
310969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16882/16882-h/16882-h.htm	2005-10-16 07:01:50	ebooks/16882
5262	image/jpeg	http://www.gutenberg.org/cache/epub/16882/pg16882.cover.small.jpg	2020-06-08 23:37:25.837448	ebooks/16882
166977	application/epub+zip	http://www.gutenberg.org/ebooks/16882.epub.noimages	2020-06-08 23:37:23.827501	ebooks/16882
110580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16882/16882.zip	2005-10-16 07:24:42	ebooks/16882
288239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16882/16882-8.txt	2005-10-16 07:04:40	ebooks/16882
288230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16882/16882.txt	2005-10-16 07:03:30	ebooks/16882
288621	text/plain	http://www.gutenberg.org/ebooks/16882.txt.utf-8	2020-06-08 23:37:22.571438	ebooks/16882
682590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16882.kindle.images	2020-06-08 23:37:24.760451	ebooks/16882
22168	image/jpeg	http://www.gutenberg.org/cache/epub/16882/pg16882.cover.medium.jpg	2020-06-08 23:37:25.985395	ebooks/16882
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/16882.rdf	2020-06-11 01:13:32.303069	ebooks/16882
4990	image/jpeg	http://www.gutenberg.org/cache/epub/16883/pg16883.cover.small.jpg	2020-06-08 23:37:31.037337	ebooks/16883
222081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16883/16883-8.txt	2005-10-16 07:06:36	ebooks/16883
99404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16883/16883-h.zip	2005-10-16 07:36:40	ebooks/16883
656802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16883.kindle.images	2020-06-08 23:37:29.563347	ebooks/16883
19167	image/jpeg	http://www.gutenberg.org/cache/epub/16883/pg16883.cover.medium.jpg	2020-06-08 23:37:31.239328	ebooks/16883
155510	application/epub+zip	http://www.gutenberg.org/ebooks/16883.epub.images	2020-06-08 23:37:27.463369	ebooks/16883
656794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16883.kindle.noimages	2020-06-08 23:37:30.832356	ebooks/16883
375300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16883/16883-h/16883-h.htm	2005-10-16 07:08:04	ebooks/16883
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/16883.rdf	2020-06-11 01:13:32.327064	ebooks/16883
86610	application/zip	http://www.gutenberg.org/files/16883/16883-8.zip	2005-10-16 07:36:40	ebooks/16883
155510	application/epub+zip	http://www.gutenberg.org/ebooks/16883.epub.noimages	2020-06-08 23:37:28.288363	ebooks/16883
225721	text/plain	http://www.gutenberg.org/ebooks/16883.txt.utf-8	2020-06-08 23:37:26.345409	ebooks/16883
228638	application/epub+zip	http://www.gutenberg.org/ebooks/16884.epub.images	2020-06-08 23:37:32.364303	ebooks/16884
88147	application/epub+zip	http://www.gutenberg.org/ebooks/16884.epub.noimages	2020-06-08 23:37:32.793305	ebooks/16884
5209	image/jpeg	http://www.gutenberg.org/cache/epub/16884/pg16884.cover.small.jpg	2020-06-08 23:37:34.512275	ebooks/16884
132245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16884/16884-h/16884-h.htm	2005-10-16 07:12:20	ebooks/16884
99969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16884/16884-8.txt	2005-10-16 07:10:32	ebooks/16884
570170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16884.kindle.images	2020-06-08 23:37:33.648295	ebooks/16884
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/16884.rdf	2020-06-11 01:13:32.351068	ebooks/16884
36310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16884/16884-8.zip	2005-10-16 07:25:00	ebooks/16884
172347	application/zip	http://www.gutenberg.org/files/16884/16884-h.zip	2005-10-16 07:25:00	ebooks/16884
375983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16884.kindle.noimages	2020-06-08 23:37:34.358308	ebooks/16884
101844	text/plain	http://www.gutenberg.org/ebooks/16884.txt.utf-8	2020-06-08 23:37:31.695332	ebooks/16884
17261	image/jpeg	http://www.gutenberg.org/cache/epub/16884/pg16884.cover.medium.jpg	2020-06-08 23:37:34.664304	ebooks/16884
783035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16885.kindle.noimages	2020-06-08 23:37:39.08252	ebooks/16885
398497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16885/16885-h/16885-h.htm	2005-10-16 07:17:40	ebooks/16885
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/16885.rdf	2020-06-11 01:13:32.37606	ebooks/16885
3155699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16885.kindle.images	2020-06-08 23:37:38.114527	ebooks/16885
198019	application/epub+zip	http://www.gutenberg.org/ebooks/16885.epub.noimages	2020-06-08 23:37:36.618273	ebooks/16885
1286386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16885/16885-h.zip	2005-10-16 07:25:08	ebooks/16885
5432	image/jpeg	http://www.gutenberg.org/cache/epub/16885/pg16885.cover.small.jpg	2020-06-08 23:37:39.232519	ebooks/16885
25809	image/jpeg	http://www.gutenberg.org/cache/epub/16885/pg16885.cover.medium.jpg	2020-06-08 23:37:39.381518	ebooks/16885
342575	text/plain	http://www.gutenberg.org/ebooks/16885.txt.utf-8	2020-06-08 23:37:35.030322	ebooks/16885
1162731	application/epub+zip	http://www.gutenberg.org/ebooks/16885.epub.images	2020-06-08 23:37:35.991282	ebooks/16885
127873	application/zip	http://www.gutenberg.org/files/16885/16885-8.zip	2005-10-16 07:25:08	ebooks/16885
335082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16885/16885-8.txt	2005-10-16 07:19:04	ebooks/16885
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/16886.rdf	2020-06-11 01:13:32.40306	ebooks/16886
4674	image/jpeg	http://www.gutenberg.org/cache/epub/16886/pg16886.cover.small.jpg	2020-06-08 23:37:43.12847	ebooks/16886
683183	application/epub+zip	http://www.gutenberg.org/ebooks/16886.epub.images	2020-06-08 23:37:40.558501	ebooks/16886
592017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16886.kindle.noimages	2020-06-08 23:37:42.970463	ebooks/16886
242736	text/html; charset=utf-8	http://www.gutenberg.org/files/16886/16886-h/16886-h.htm	2006-07-14 06:31:22	ebooks/16886
149901	application/epub+zip	http://www.gutenberg.org/ebooks/16886.epub.noimages	2020-06-08 23:37:41.105504	ebooks/16886
1461107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16886.kindle.images	2020-06-08 23:37:42.131481	ebooks/16886
207369	text/plain	http://www.gutenberg.org/ebooks/16886.txt.utf-8	2020-06-08 23:37:39.740521	ebooks/16886
81892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16886/16886-8.zip	2006-07-14 06:31:30	ebooks/16886
18627	image/jpeg	http://www.gutenberg.org/cache/epub/16886/pg16886.cover.medium.jpg	2020-06-08 23:37:43.287483	ebooks/16886
202657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16886/16886-8.txt	2005-10-16 09:04:30	ebooks/16886
605724	text/html; charset=utf-8	http://www.gutenberg.org/files/16886/16886-h.zip	2006-07-14 06:33:16	ebooks/16886
1628243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16887.kindle.images	2020-06-08 23:37:47.797411	ebooks/16887
1097251	text/html; charset=utf-8	http://www.gutenberg.org/files/16887/16887-h/16887-h.htm	2009-08-25 12:07:34	ebooks/16887
372107	application/epub+zip	http://www.gutenberg.org/ebooks/16887.epub.noimages	2020-06-08 23:37:45.616435	ebooks/16887
5257	image/jpeg	http://www.gutenberg.org/cache/epub/16887/pg16887.cover.small.jpg	2020-06-08 23:37:50.234369	ebooks/16887
284562	text/plain; charset=utf-8	http://www.gutenberg.org/files/16887/16887-0.zip	2009-08-25 12:11:40	ebooks/16887
1628235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16887.kindle.noimages	2020-06-08 23:37:49.995375	ebooks/16887
319399	text/html; charset=utf-8	http://www.gutenberg.org/files/16887/16887-h.zip	2009-08-25 12:11:40	ebooks/16887
20711	image/jpeg	http://www.gutenberg.org/cache/epub/16887/pg16887.cover.medium.jpg	2020-06-08 23:37:50.465384	ebooks/16887
372107	application/epub+zip	http://www.gutenberg.org/ebooks/16887.epub.images	2020-06-08 23:37:44.804447	ebooks/16887
805142	text/plain; charset=utf-8	http://www.gutenberg.org/files/16887/16887-0.txt	2009-08-25 12:11:04	ebooks/16887
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/16887.rdf	2020-06-11 01:13:32.425062	ebooks/16887
613985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16888.kindle.noimages	2020-06-08 23:37:53.889352	ebooks/16888
217900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16888/16888-8.txt	2005-10-16 09:44:58	ebooks/16888
86544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16888/16888-h.zip	2005-10-16 10:00:44	ebooks/16888
159253	application/epub+zip	http://www.gutenberg.org/ebooks/16888.epub.noimages	2020-06-08 23:37:52.187364	ebooks/16888
3966	image/jpeg	http://www.gutenberg.org/cache/epub/16888/pg16888.cover.small.jpg	2020-06-08 23:37:54.049339	ebooks/16888
81180	application/zip	http://www.gutenberg.org/files/16888/16888-8.zip	2005-10-16 10:00:44	ebooks/16888
613989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16888.kindle.images	2020-06-08 23:37:53.029333	ebooks/16888
159253	application/epub+zip	http://www.gutenberg.org/ebooks/16888.epub.images	2020-06-08 23:37:51.649353	ebooks/16888
246789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16888/16888-h/16888-h.htm	2005-10-16 09:45:52	ebooks/16888
224099	text/plain	http://www.gutenberg.org/ebooks/16888.txt.utf-8	2020-06-08 23:37:50.991365	ebooks/16888
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/16888.rdf	2020-06-11 01:13:32.450061	ebooks/16888
17758	image/jpeg	http://www.gutenberg.org/cache/epub/16888/pg16888.cover.medium.jpg	2020-06-08 23:37:54.207332	ebooks/16888
1277770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16889.kindle.images	2020-06-08 23:37:58.289276	ebooks/16889
244084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16889/16889.zip	2005-10-16 13:42:30	ebooks/16889
723747	text/html	http://www.gutenberg.org/ebooks/16889.html.images	2020-06-08 23:37:55.257336	ebooks/16889
723747	text/html	http://www.gutenberg.org/ebooks/16889.html.noimages	2020-06-08 23:37:55.485334	ebooks/16889
322946	application/epub+zip	http://www.gutenberg.org/ebooks/16889.epub.images	2020-06-08 23:37:56.069331	ebooks/16889
4436	image/jpeg	http://www.gutenberg.org/cache/epub/16889/pg16889.cover.small.jpg	2020-06-08 23:38:00.169287	ebooks/16889
646197	text/plain	http://www.gutenberg.org/ebooks/16889.txt.utf-8	2020-06-08 23:37:54.593313	ebooks/16889
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/16889.rdf	2020-06-11 01:13:32.478066	ebooks/16889
322946	application/epub+zip	http://www.gutenberg.org/ebooks/16889.epub.noimages	2020-06-08 23:37:56.544325	ebooks/16889
646218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16889/16889.txt	2005-10-16 13:42:30	ebooks/16889
1277762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16889.kindle.noimages	2020-06-08 23:38:00.02625	ebooks/16889
646211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16889/16889-8.txt	2005-10-16 13:42:30	ebooks/16889
16530	image/jpeg	http://www.gutenberg.org/cache/epub/16889/pg16889.cover.medium.jpg	2020-06-08 23:38:00.312249	ebooks/16889
244096	application/zip	http://www.gutenberg.org/files/16889/16889-8.zip	2005-10-16 13:42:30	ebooks/16889
349109	text/plain	http://www.gutenberg.org/ebooks/1689.txt.utf-8	2020-06-01 01:08:32.950516	ebooks/1689
156044	application/epub+zip	http://www.gutenberg.org/ebooks/1689.epub.noimages	2020-06-01 01:08:33.41251	ebooks/1689
15691	image/jpeg	http://www.gutenberg.org/cache/epub/1689/pg1689.cover.medium.jpg	2020-06-01 01:08:34.836513	ebooks/1689
156043	application/epub+zip	http://www.gutenberg.org/ebooks/1689.epub.images	2020-06-01 01:08:33.249527	ebooks/1689
385003	text/html; charset=us-ascii	http://www.gutenberg.org/files/1689/1689-h/1689-h.htm	2013-02-08 10:03:40	ebooks/1689
349137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1689/1689.txt	2008-11-09 21:22:32	ebooks/1689
633299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1689.kindle.images	2020-06-01 01:08:34.095504	ebooks/1689
633292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1689.kindle.noimages	2020-06-01 01:08:34.780508	ebooks/1689
129400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1689/1689.zip	2008-11-09 21:23:54	ebooks/1689
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/1689.rdf	2020-06-11 01:01:27.906061	ebooks/1689
133371	text/html; charset=us-ascii	http://www.gutenberg.org/files/1689/1689-h.zip	2013-02-08 10:03:40	ebooks/1689
4288	image/jpeg	http://www.gutenberg.org/cache/epub/1689/pg1689.cover.small.jpg	2020-06-01 01:08:34.809515	ebooks/1689
1007373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16890.kindle.images	2020-06-08 23:38:03.53042	ebooks/16890
15816	image/jpeg	http://www.gutenberg.org/cache/epub/16890/pg16890.cover.medium.jpg	2020-06-08 23:38:05.142387	ebooks/16890
262200	application/epub+zip	http://www.gutenberg.org/ebooks/16890.epub.noimages	2020-06-08 23:38:02.196441	ebooks/16890
193839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16890/16890.zip	2005-10-17 06:03:23	ebooks/16890
543638	text/html	http://www.gutenberg.org/ebooks/16890.html.images	2020-06-08 23:38:01.086269	ebooks/16890
262201	application/epub+zip	http://www.gutenberg.org/ebooks/16890.epub.images	2020-06-08 23:38:01.778424	ebooks/16890
543638	text/html	http://www.gutenberg.org/ebooks/16890.html.noimages	2020-06-08 23:38:01.280291	ebooks/16890
489930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16890/16890.txt	2005-10-17 06:03:23	ebooks/16890
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/16890.rdf	2020-06-11 01:13:32.502062	ebooks/16890
1007364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16890.kindle.noimages	2020-06-08 23:38:04.860395	ebooks/16890
4391	image/jpeg	http://www.gutenberg.org/cache/epub/16890/pg16890.cover.small.jpg	2020-06-08 23:38:05.003392	ebooks/16890
489931	text/plain	http://www.gutenberg.org/ebooks/16890.txt.utf-8	2020-06-08 23:38:00.67225	ebooks/16890
202441	text/plain	http://www.gutenberg.org/ebooks/16891.txt.utf-8	2020-06-08 23:38:05.4814	ebooks/16891
1777683	application/zip	http://www.gutenberg.org/files/16891/16891-h.zip	2005-10-17 07:18:31	ebooks/16891
30596	image/jpeg	http://www.gutenberg.org/cache/epub/16891/pg16891.cover.medium.jpg	2020-06-08 23:38:10.257322	ebooks/16891
2985942	application/epub+zip	http://www.gutenberg.org/ebooks/16891.epub.images	2020-06-08 23:38:06.638413	ebooks/16891
228004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16891/16891-h/16891-h.htm	2005-10-17 07:17:50	ebooks/16891
6164	image/jpeg	http://www.gutenberg.org/cache/epub/16891/pg16891.cover.small.jpg	2020-06-08 23:38:10.102315	ebooks/16891
202474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16891/16891-8.txt	2005-10-17 06:59:29	ebooks/16891
202482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16891/16891.txt	2005-10-17 06:59:29	ebooks/16891
76033	application/zip	http://www.gutenberg.org/files/16891/16891.zip	2005-10-17 06:59:29	ebooks/16891
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/16891.rdf	2020-06-11 01:13:32.532066	ebooks/16891
5570796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16891.kindle.images	2020-06-08 23:38:09.112364	ebooks/16891
76039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16891/16891-8.zip	2005-10-17 06:59:29	ebooks/16891
153827	application/epub+zip	http://www.gutenberg.org/ebooks/16891.epub.noimages	2020-06-08 23:38:07.202354	ebooks/16891
586439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16891.kindle.noimages	2020-06-08 23:38:09.945327	ebooks/16891
807762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16892.kindle.images	2020-06-08 23:38:12.826316	ebooks/16892
359913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16892/16892.txt	2005-10-17 11:44:30	ebooks/16892
390169	text/html	http://www.gutenberg.org/files/16892/16892-h/16892-h.htm	2005-10-17 11:42:04	ebooks/16892
359914	text/plain	http://www.gutenberg.org/ebooks/16892.txt.utf-8	2020-06-08 23:38:10.646311	ebooks/16892
210420	application/epub+zip	http://www.gutenberg.org/ebooks/16892.epub.noimages	2020-06-08 23:38:11.792314	ebooks/16892
210420	application/epub+zip	http://www.gutenberg.org/ebooks/16892.epub.images	2020-06-08 23:38:11.291317	ebooks/16892
140744	text/html	http://www.gutenberg.org/files/16892/16892-h.zip	2005-10-17 11:44:30	ebooks/16892
22061	image/jpeg	http://www.gutenberg.org/cache/epub/16892/pg16892.cover.medium.jpg	2020-06-08 23:38:14.172268	ebooks/16892
807754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16892.kindle.noimages	2020-06-08 23:38:13.871294	ebooks/16892
136024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16892/16892.zip	2005-10-17 11:44:30	ebooks/16892
4806	image/jpeg	http://www.gutenberg.org/cache/epub/16892/pg16892.cover.small.jpg	2020-06-08 23:38:14.022266	ebooks/16892
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/16892.rdf	2020-06-11 01:13:32.556061	ebooks/16892
49887	application/zip	http://www.gutenberg.org/files/16893/16893-8.zip	2005-10-17 14:41:08	ebooks/16893
178268	text/html	http://www.gutenberg.org/ebooks/16893.html.images	2020-06-08 23:38:14.759267	ebooks/16893
178268	text/html	http://www.gutenberg.org/ebooks/16893.html.noimages	2020-06-08 23:38:14.907315	ebooks/16893
129718	text/plain	http://www.gutenberg.org/ebooks/16893.txt.utf-8	2020-06-08 23:38:14.525259	ebooks/16893
104792	application/epub+zip	http://www.gutenberg.org/ebooks/16893.epub.images	2020-06-08 23:38:15.304263	ebooks/16893
3602	image/jpeg	http://www.gutenberg.org/cache/epub/16893/pg16893.cover.small.jpg	2020-06-08 23:38:17.323522	ebooks/16893
125780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16893/16893-8.txt	2005-10-17 14:41:04	ebooks/16893
104793	application/epub+zip	http://www.gutenberg.org/ebooks/16893.epub.noimages	2020-06-08 23:38:15.665243	ebooks/16893
398352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16893.kindle.images	2020-06-08 23:38:16.421642	ebooks/16893
398337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16893.kindle.noimages	2020-06-08 23:38:17.183532	ebooks/16893
12980	image/jpeg	http://www.gutenberg.org/cache/epub/16893/pg16893.cover.medium.jpg	2020-06-08 23:38:17.461536	ebooks/16893
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/16893.rdf	2020-06-11 01:13:32.582066	ebooks/16893
164201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16894/16894.zip	2005-10-17 14:52:52	ebooks/16894
515985	application/zip	http://www.gutenberg.org/files/16894/16894-h.zip	2005-10-17 14:52:52	ebooks/16894
428495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16894/16894.txt	2005-10-17 14:51:38	ebooks/16894
490883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16894/16894-h/16894-h.htm	2005-10-17 14:51:38	ebooks/16894
26978	image/jpeg	http://www.gutenberg.org/cache/epub/16894/pg16894.cover.medium.jpg	2020-06-08 23:38:22.739468	ebooks/16894
164300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16894/16894-8.zip	2005-10-17 14:52:52	ebooks/16894
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/16894.rdf	2020-06-11 01:13:32.60907	ebooks/16894
585559	application/epub+zip	http://www.gutenberg.org/ebooks/16894.epub.images	2020-06-08 23:38:18.758523	ebooks/16894
428474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16894/16894-8.txt	2005-10-17 14:51:38	ebooks/16894
250783	application/epub+zip	http://www.gutenberg.org/ebooks/16894.epub.noimages	2020-06-08 23:38:19.457498	ebooks/16894
5773	image/jpeg	http://www.gutenberg.org/cache/epub/16894/pg16894.cover.small.jpg	2020-06-08 23:38:22.577481	ebooks/16894
1457519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16894.kindle.images	2020-06-08 23:38:21.045477	ebooks/16894
989431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16894.kindle.noimages	2020-06-08 23:38:22.412503	ebooks/16894
428528	text/plain	http://www.gutenberg.org/ebooks/16894.txt.utf-8	2020-06-08 23:38:17.811553	ebooks/16894
359187	application/zip	http://www.gutenberg.org/files/16895/16895-h.zip	2005-10-17 15:01:50	ebooks/16895
552322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16895/16895-h/16895-h.htm	2005-10-17 15:01:18	ebooks/16895
27020	image/jpeg	http://www.gutenberg.org/cache/epub/16895/pg16895.cover.medium.jpg	2020-06-08 23:38:28.32439	ebooks/16895
470197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16895/16895.txt	2005-10-17 15:01:18	ebooks/16895
470196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16895/16895-8.txt	2005-10-17 15:01:18	ebooks/16895
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/16895.rdf	2020-06-11 01:13:32.636142	ebooks/16895
184140	application/zip	http://www.gutenberg.org/files/16895/16895-8.zip	2005-10-17 15:01:50	ebooks/16895
5777	image/jpeg	http://www.gutenberg.org/cache/epub/16895/pg16895.cover.small.jpg	2020-06-08 23:38:28.151382	ebooks/16895
1302867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16895.kindle.images	2020-06-08 23:38:26.468432	ebooks/16895
1083725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16895.kindle.noimages	2020-06-08 23:38:27.976412	ebooks/16895
272869	application/epub+zip	http://www.gutenberg.org/ebooks/16895.epub.noimages	2020-06-08 23:38:24.891444	ebooks/16895
470289	text/plain	http://www.gutenberg.org/ebooks/16895.txt.utf-8	2020-06-08 23:38:23.132462	ebooks/16895
184015	application/zip	http://www.gutenberg.org/files/16895/16895.zip	2005-10-17 15:01:50	ebooks/16895
430491	application/epub+zip	http://www.gutenberg.org/ebooks/16895.epub.images	2020-06-08 23:38:24.143475	ebooks/16895
295230	application/epub+zip	http://www.gutenberg.org/ebooks/16896.epub.noimages	2020-06-08 23:38:31.664374	ebooks/16896
5008	image/jpeg	http://www.gutenberg.org/cache/epub/16896/pg16896.cover.small.jpg	2020-06-08 23:38:36.081337	ebooks/16896
219985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16896/16896-8.zip	2005-10-17 15:29:28	ebooks/16896
16987	application/rdf+xml	http://www.gutenberg.org/ebooks/16896.rdf	2020-06-11 01:13:32.667061	ebooks/16896
219856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16896/16896.zip	2005-10-17 15:29:28	ebooks/16896
587290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16896/16896-8.txt	2005-10-17 15:29:26	ebooks/16896
587312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16896/16896.txt	2005-10-17 15:29:26	ebooks/16896
3380302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16896.kindle.images	2020-06-08 23:38:34.526307	ebooks/16896
21366	image/jpeg	http://www.gutenberg.org/cache/epub/16896/pg16896.cover.medium.jpg	2020-06-08 23:38:36.24128	ebooks/16896
1473636	application/epub+zip	http://www.gutenberg.org/ebooks/16896.epub.images	2020-06-08 23:38:31.139383	ebooks/16896
1196582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16896.kindle.noimages	2020-06-08 23:38:35.916395	ebooks/16896
587346	text/plain	http://www.gutenberg.org/ebooks/16896.txt.utf-8	2020-06-08 23:38:28.744378	ebooks/16896
616849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16896/16896-h/16896-h.htm	2005-10-17 15:29:28	ebooks/16896
1367504	application/zip	http://www.gutenberg.org/files/16896/16896-h.zip	2005-10-17 15:29:28	ebooks/16896
23373	image/jpeg	http://www.gutenberg.org/cache/epub/16897/pg16897.cover.medium.jpg	2020-06-08 23:38:37.833363	ebooks/16897
99958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16897/16897.txt	2005-10-17 22:42:01	ebooks/16897
57655	application/zip	http://www.gutenberg.org/files/16897/16897-h.zip	2005-10-17 22:42:01	ebooks/16897
99959	text/plain	http://www.gutenberg.org/ebooks/16897.txt.utf-8	2020-06-08 23:38:36.627297	ebooks/16897
295571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16897.kindle.images	2020-06-08 23:38:37.350267	ebooks/16897
3752	image/jpeg	http://www.gutenberg.org/cache/epub/16897/pg16897.cover.small.jpg	2020-06-08 23:38:37.809316	ebooks/16897
117236	text/html	http://www.gutenberg.org/files/16897/16897-h/16897-h.htm	2005-10-17 22:40:00	ebooks/16897
93904	application/epub+zip	http://www.gutenberg.org/ebooks/16897.epub.noimages	2020-06-08 23:38:36.919279	ebooks/16897
93907	application/epub+zip	http://www.gutenberg.org/ebooks/16897.epub.images	2020-06-08 23:38:36.812289	ebooks/16897
38116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16897/16897.zip	2005-10-17 22:42:01	ebooks/16897
295560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16897.kindle.noimages	2020-06-08 23:38:37.785259	ebooks/16897
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/16897.rdf	2020-06-11 01:13:32.690061	ebooks/16897
97875	text/html	http://www.gutenberg.org/ebooks/16898.html.noimages	2020-06-08 23:38:38.288264	ebooks/16898
87411	application/epub+zip	http://www.gutenberg.org/ebooks/16898.epub.noimages	2020-06-08 23:38:39.018246	ebooks/16898
341134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16898.kindle.images	2020-06-08 23:38:39.577256	ebooks/16898
28390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16898/16898.zip	2005-10-18 00:34:58	ebooks/16898
97875	text/html	http://www.gutenberg.org/ebooks/16898.html.images	2020-06-08 23:38:38.172256	ebooks/16898
71521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16898/16898.txt	2005-10-18 00:34:58	ebooks/16898
21772	image/jpeg	http://www.gutenberg.org/cache/epub/16898/pg16898.cover.medium.jpg	2020-06-08 23:38:40.420424	ebooks/16898
71493	text/plain	http://www.gutenberg.org/ebooks/16898.txt.utf-8	2020-06-08 23:38:38.00728	ebooks/16898
87410	application/epub+zip	http://www.gutenberg.org/ebooks/16898.epub.images	2020-06-08 23:38:38.661251	ebooks/16898
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/16898.rdf	2020-06-11 01:13:32.714057	ebooks/16898
341127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16898.kindle.noimages	2020-06-08 23:38:40.140296	ebooks/16898
5219	image/jpeg	http://www.gutenberg.org/cache/epub/16898/pg16898.cover.small.jpg	2020-06-08 23:38:40.28124	ebooks/16898
55109	text/plain	http://www.gutenberg.org/ebooks/16899.txt.utf-8	2020-06-08 23:38:40.762433	ebooks/16899
53152	application/epub+zip	http://www.gutenberg.org/ebooks/16899.epub.noimages	2020-06-08 23:38:41.265487	ebooks/16899
20994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16899/16899-8.zip	2005-10-18 00:44:00	ebooks/16899
3183	image/jpeg	http://www.gutenberg.org/cache/epub/16899/pg16899.cover.small.jpg	2020-06-08 23:38:41.393419	ebooks/16899
237620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16899/16899-h.zip	2005-10-18 00:44:00	ebooks/16899
18466	image/jpeg	http://www.gutenberg.org/cache/epub/16899/pg16899.cover.medium.jpg	2020-06-08 23:38:41.404429	ebooks/16899
10852	application/rdf+xml	http://www.gutenberg.org/ebooks/16899.rdf	2020-06-11 01:13:32.735057	ebooks/16899
55032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16899/16899-8.txt	2005-10-18 00:43:58	ebooks/16899
70676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16899/16899-h/16899-h.htm	2005-10-18 00:44:00	ebooks/16899
342712	application/epub+zip	http://www.gutenberg.org/ebooks/16899.epub.images	2020-06-08 23:38:41.126453	ebooks/16899
1930800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/169.kindle.noimages	2020-05-31 23:43:12.435015	ebooks/169
1202706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/169/169.txt	2008-06-09 05:47:24	ebooks/169
476912	application/epub+zip	http://www.gutenberg.org/ebooks/169.epub.images	2020-05-31 23:43:07.887078	ebooks/169
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/169.rdf	2020-06-11 01:00:12.757014	ebooks/169
1258061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/169/169-h/169-h.htm	2011-02-01 03:41:52	ebooks/169
441927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/169/169-h.zip	2011-02-01 03:42:24	ebooks/169
476912	application/epub+zip	http://www.gutenberg.org/ebooks/169.epub.noimages	2020-05-31 23:43:08.173067	ebooks/169
1930804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/169.kindle.images	2020-05-31 23:43:10.303026	ebooks/169
1202678	text/plain	http://www.gutenberg.org/ebooks/169.txt.utf-8	2020-05-31 23:43:07.122079	ebooks/169
435977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/169/169.zip	2008-06-09 05:47:34	ebooks/169
3770	image/jpeg	http://www.gutenberg.org/cache/epub/169/pg169.cover.small.jpg	2020-05-31 23:43:12.487994	ebooks/169
13369	image/jpeg	http://www.gutenberg.org/cache/epub/169/pg169.cover.medium.jpg	2020-05-31 23:43:12.534006	ebooks/169
223096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1690/1690.zip	2008-10-23 05:33:30	ebooks/1690
11898	image/jpeg	http://www.gutenberg.org/cache/epub/1690/pg1690.cover.medium.jpg	2020-06-01 01:08:37.983661	ebooks/1690
258569	application/epub+zip	http://www.gutenberg.org/ebooks/1690.epub.noimages	2020-06-01 01:08:35.585713	ebooks/1690
258569	application/epub+zip	http://www.gutenberg.org/ebooks/1690.epub.images	2020-06-01 01:08:35.347713	ebooks/1690
705139	text/html; charset=utf-8	http://www.gutenberg.org/files/1690/1690-h/1690-h.htm	2016-09-23 11:06:34	ebooks/1690
16138	application/rdf+xml	http://www.gutenberg.org/ebooks/1690.rdf	2020-06-11 01:01:27.940052	ebooks/1690
587478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1690/1690.txt	2008-10-23 05:18:52	ebooks/1690
235345	application/zip	http://www.gutenberg.org/files/1690/1690-h.zip	2016-09-23 11:07:14	ebooks/1690
1037933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1690.kindle.images	2020-06-01 01:08:36.74967	ebooks/1690
595244	text/plain; charset=utf-8	http://www.gutenberg.org/files/1690/1690-0.txt	2016-09-23 11:04:46	ebooks/1690
587487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1690/1690-8.txt	2008-10-23 05:18:32	ebooks/1690
223158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1690/1690-8.zip	2008-10-23 05:33:30	ebooks/1690
224235	text/plain; charset=utf-8	http://www.gutenberg.org/files/1690/1690-0.zip	2016-09-23 11:07:14	ebooks/1690
3073	image/jpeg	http://www.gutenberg.org/cache/epub/1690/pg1690.cover.small.jpg	2020-06-01 01:08:37.950652	ebooks/1690
1037925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1690.kindle.noimages	2020-06-01 01:08:37.912653	ebooks/1690
20972480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16900.kindle.images	2020-06-08 23:38:52.421283	ebooks/16900
131522	application/zip	http://www.gutenberg.org/files/16900/16900-8.zip	2005-10-18 05:12:16	ebooks/16900
9926630	application/epub+zip	http://www.gutenberg.org/ebooks/16900.epub.images	2020-06-08 23:38:47.164366	ebooks/16900
402559	text/plain	http://www.gutenberg.org/ebooks/16900.txt.utf-8	2020-06-08 23:38:44.913369	ebooks/16900
131505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16900/16900.zip	2005-10-18 05:12:14	ebooks/16900
537008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16900/16900-h/16900-h.htm	2005-10-18 05:12:12	ebooks/16900
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/16900.rdf	2020-06-11 01:13:32.761056	ebooks/16900
6821251	application/zip	http://www.gutenberg.org/files/16900/16900-h.zip	2005-10-18 05:12:16	ebooks/16900
897846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16900.kindle.noimages	2020-06-08 23:38:54.080256	ebooks/16900
402564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16900/16900-8.txt	2005-10-18 05:12:12	ebooks/16900
2772	image/jpeg	http://www.gutenberg.org/cache/epub/16900/pg16900.cover.small.jpg	2020-06-08 23:38:54.229261	ebooks/16900
222346	application/epub+zip	http://www.gutenberg.org/ebooks/16900.epub.noimages	2020-06-08 23:38:47.929344	ebooks/16900
402588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16900/16900.txt	2005-10-18 05:12:12	ebooks/16900
20253	image/jpeg	http://www.gutenberg.org/cache/epub/16900/pg16900.cover.medium.jpg	2020-06-08 23:38:54.398245	ebooks/16900
17051	image/jpeg	http://www.gutenberg.org/cache/epub/16901/pg16901.cover.medium.jpg	2020-06-08 23:38:57.819508	ebooks/16901
103578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16901/16901-8.zip	2005-10-18 13:57:06	ebooks/16901
111678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16901/16901-h.zip	2005-10-18 13:57:06	ebooks/16901
164527	application/epub+zip	http://www.gutenberg.org/ebooks/16901.epub.images	2020-06-08 23:38:55.386533	ebooks/16901
331927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16901/16901-h/16901-h.htm	2005-10-18 13:57:06	ebooks/16901
666787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16901.kindle.noimages	2020-06-08 23:38:57.526519	ebooks/16901
272863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16901/16901-8.txt	2005-10-18 13:57:04	ebooks/16901
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/16901.rdf	2020-06-11 01:13:34.78903	ebooks/16901
279580	text/plain	http://www.gutenberg.org/ebooks/16901.txt.utf-8	2020-06-08 23:38:54.817263	ebooks/16901
666795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16901.kindle.images	2020-06-08 23:38:56.676559	ebooks/16901
164527	application/epub+zip	http://www.gutenberg.org/ebooks/16901.epub.noimages	2020-06-08 23:38:55.827589	ebooks/16901
4217	image/jpeg	http://www.gutenberg.org/cache/epub/16901/pg16901.cover.small.jpg	2020-06-08 23:38:57.673558	ebooks/16901
15479	image/jpeg	http://www.gutenberg.org/cache/epub/16902/pg16902.cover.medium.jpg	2020-06-08 23:39:01.819486	ebooks/16902
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/16902.rdf	2020-06-11 01:13:34.81603	ebooks/16902
4247	image/jpeg	http://www.gutenberg.org/cache/epub/16902/pg16902.cover.small.jpg	2020-06-08 23:39:01.681471	ebooks/16902
196433	application/epub+zip	http://www.gutenberg.org/ebooks/16902.epub.images	2020-06-08 23:38:59.078481	ebooks/16902
752361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16902.kindle.noimages	2020-06-08 23:39:01.540475	ebooks/16902
341680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16902/16902-8.txt	2005-10-18 13:57:28	ebooks/16902
374280	text/html	http://www.gutenberg.org/ebooks/16902.html.noimages	2020-06-08 23:38:58.640518	ebooks/16902
134116	application/zip	http://www.gutenberg.org/files/16902/16902.zip	2005-10-18 13:57:28	ebooks/16902
341659	text/plain	http://www.gutenberg.org/ebooks/16902.txt.utf-8	2020-06-08 23:38:58.171499	ebooks/16902
752369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16902.kindle.images	2020-06-08 23:39:00.498464	ebooks/16902
341671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16902/16902.txt	2005-10-18 13:57:28	ebooks/16902
374280	text/html	http://www.gutenberg.org/ebooks/16902.html.images	2020-06-08 23:38:58.481556	ebooks/16902
134153	application/zip	http://www.gutenberg.org/files/16902/16902-8.zip	2005-10-18 13:57:28	ebooks/16902
196433	application/epub+zip	http://www.gutenberg.org/ebooks/16902.epub.noimages	2020-06-08 23:38:59.458495	ebooks/16902
923593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16903.kindle.noimages	2020-06-08 23:39:06.074391	ebooks/16903
430215	text/plain	http://www.gutenberg.org/ebooks/16903.txt.utf-8	2020-06-08 23:39:02.166487	ebooks/16903
473604	text/html	http://www.gutenberg.org/ebooks/16903.html.images	2020-06-08 23:39:02.540458	ebooks/16903
430243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16903/16903.txt	2005-10-19 05:49:36	ebooks/16903
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/16903.rdf	2020-06-11 01:13:34.840029	ebooks/16903
242169	application/epub+zip	http://www.gutenberg.org/ebooks/16903.epub.images	2020-06-08 23:39:03.232445	ebooks/16903
168035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16903/16903.zip	2005-10-19 05:49:36	ebooks/16903
16507	image/jpeg	http://www.gutenberg.org/cache/epub/16903/pg16903.cover.medium.jpg	2020-06-08 23:39:06.354391	ebooks/16903
242169	application/epub+zip	http://www.gutenberg.org/ebooks/16903.epub.noimages	2020-06-08 23:39:03.633453	ebooks/16903
4639	image/jpeg	http://www.gutenberg.org/cache/epub/16903/pg16903.cover.small.jpg	2020-06-08 23:39:06.215389	ebooks/16903
473604	text/html	http://www.gutenberg.org/ebooks/16903.html.noimages	2020-06-08 23:39:02.718481	ebooks/16903
923597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16903.kindle.images	2020-06-08 23:39:04.850415	ebooks/16903
142661	text/html	http://www.gutenberg.org/ebooks/16904.html.noimages	2020-06-08 23:39:07.02638	ebooks/16904
394315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16904.kindle.noimages	2020-06-08 23:39:09.060423	ebooks/16904
110079	text/plain	http://www.gutenberg.org/ebooks/16904.txt.utf-8	2020-06-08 23:39:06.686399	ebooks/16904
4642	image/jpeg	http://www.gutenberg.org/cache/epub/16904/pg16904.cover.small.jpg	2020-06-08 23:39:09.201352	ebooks/16904
46613	application/zip	http://www.gutenberg.org/files/16904/16904.zip	2005-10-19 06:07:50	ebooks/16904
394324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16904.kindle.images	2020-06-08 23:39:08.397361	ebooks/16904
142661	text/html	http://www.gutenberg.org/ebooks/16904.html.images	2020-06-08 23:39:06.886381	ebooks/16904
102195	application/epub+zip	http://www.gutenberg.org/ebooks/16904.epub.noimages	2020-06-08 23:39:07.738401	ebooks/16904
16678	image/jpeg	http://www.gutenberg.org/cache/epub/16904/pg16904.cover.medium.jpg	2020-06-08 23:39:09.33936	ebooks/16904
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/16904.rdf	2020-06-11 01:13:34.863071	ebooks/16904
110107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16904/16904.txt	2005-10-19 06:07:50	ebooks/16904
102196	application/epub+zip	http://www.gutenberg.org/ebooks/16904.epub.images	2020-06-08 23:39:07.399412	ebooks/16904
25436	text/plain	http://www.gutenberg.org/ebooks/16905.txt.utf-8	2020-06-08 23:39:09.669357	ebooks/16905
4934	image/jpeg	http://www.gutenberg.org/cache/epub/16905/pg16905.cover.small.jpg	2020-06-08 23:39:15.961267	ebooks/16905
32835	text/html; charset=us-ascii	http://www.gutenberg.org/files/16905/16905-h/16905-h.htm	2005-10-19 06:12:44	ebooks/16905
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/16905.rdf	2020-06-11 01:13:34.886043	ebooks/16905
25464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16905/16905.txt	2005-10-19 06:12:44	ebooks/16905
26892	image/jpeg	http://www.gutenberg.org/cache/epub/16905/pg16905.cover.medium.jpg	2020-06-08 23:39:15.985283	ebooks/16905
15488866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16905.kindle.images	2020-06-08 23:39:15.701268	ebooks/16905
257126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16905.kindle.noimages	2020-06-08 23:39:15.935292	ebooks/16905
9243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16905/16905.zip	2005-10-19 06:12:46	ebooks/16905
6760783	application/epub+zip	http://www.gutenberg.org/ebooks/16905.epub.images	2020-06-08 23:39:10.817358	ebooks/16905
125686	application/epub+zip	http://www.gutenberg.org/ebooks/16905.epub.noimages	2020-06-08 23:39:10.996343	ebooks/16905
2914408	text/html; charset=us-ascii	http://www.gutenberg.org/files/16905/16905-h.zip	2005-10-19 06:12:46	ebooks/16905
123461	application/zip	http://www.gutenberg.org/files/16906/16906-8.zip	2005-10-19 07:12:32	ebooks/16906
126480	application/zip	http://www.gutenberg.org/files/16906/16906-h.zip	2005-10-19 07:12:32	ebooks/16906
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/16906.rdf	2020-06-11 01:13:34.913067	ebooks/16906
5827	image/jpeg	http://www.gutenberg.org/cache/epub/16906/pg16906.cover.small.jpg	2020-06-08 23:39:19.446434	ebooks/16906
762030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16906.kindle.images	2020-06-08 23:39:18.285251	ebooks/16906
325528	text/plain	http://www.gutenberg.org/ebooks/16906.txt.utf-8	2020-06-08 23:39:16.18228	ebooks/16906
338179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16906/16906-h/16906-h.htm	2005-10-19 07:12:32	ebooks/16906
760587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16906.kindle.noimages	2020-06-08 23:39:19.296242	ebooks/16906
31748	image/jpeg	http://www.gutenberg.org/cache/epub/16906/pg16906.cover.medium.jpg	2020-06-08 23:39:19.595502	ebooks/16906
123423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16906/16906.zip	2005-10-19 07:12:32	ebooks/16906
194442	application/epub+zip	http://www.gutenberg.org/ebooks/16906.epub.images	2020-06-08 23:39:16.792261	ebooks/16906
193971	application/epub+zip	http://www.gutenberg.org/ebooks/16906.epub.noimages	2020-06-08 23:39:17.267267	ebooks/16906
325541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16906/16906.txt	2005-10-19 07:12:32	ebooks/16906
325549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16906/16906-8.txt	2005-10-19 07:12:32	ebooks/16906
424160	text/html; charset=us-ascii	http://www.gutenberg.org/files/16907/16907-h/16907-h.htm	2005-10-19 07:38:20	ebooks/16907
4997	image/jpeg	http://www.gutenberg.org/cache/epub/16907/pg16907.cover.small.jpg	2020-06-08 23:39:25.200345	ebooks/16907
224383	application/epub+zip	http://www.gutenberg.org/ebooks/16907.epub.noimages	2020-06-08 23:39:21.742477	ebooks/16907
150470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16907/16907.zip	2005-10-19 07:38:20	ebooks/16907
897811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16907.kindle.noimages	2020-06-08 23:39:25.040362	ebooks/16907
2434703	application/epub+zip	http://www.gutenberg.org/ebooks/16907.epub.images	2020-06-08 23:39:21.083423	ebooks/16907
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/16907.rdf	2020-06-11 01:13:34.937047	ebooks/16907
1155984	text/html; charset=us-ascii	http://www.gutenberg.org/files/16907/16907-h.zip	2005-10-19 07:38:20	ebooks/16907
18858	image/jpeg	http://www.gutenberg.org/cache/epub/16907/pg16907.cover.medium.jpg	2020-06-08 23:39:25.356344	ebooks/16907
372964	text/plain	http://www.gutenberg.org/ebooks/16907.txt.utf-8	2020-06-08 23:39:19.955415	ebooks/16907
4787900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16907.kindle.images	2020-06-08 23:39:23.808368	ebooks/16907
372992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16907/16907.txt	2005-10-19 07:38:20	ebooks/16907
126740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16908/16908-8.zip	2005-10-19 08:27:10	ebooks/16908
2227	image/jpeg	http://www.gutenberg.org/cache/epub/16908/pg16908.cover.small.jpg	2020-06-08 23:39:28.967311	ebooks/16908
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/16908.rdf	2020-06-11 01:13:34.965033	ebooks/16908
126699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16908/16908.zip	2005-10-19 08:27:10	ebooks/16908
635268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16908.kindle.noimages	2020-06-08 23:39:28.945385	ebooks/16908
767325	application/epub+zip	http://www.gutenberg.org/ebooks/16908.epub.images	2020-06-08 23:39:26.790354	ebooks/16908
164480	application/epub+zip	http://www.gutenberg.org/ebooks/16908.epub.noimages	2020-06-08 23:39:27.05534	ebooks/16908
791679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16908/16908-h.zip	2005-10-19 08:27:10	ebooks/16908
328669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16908/16908.txt	2005-10-19 08:27:08	ebooks/16908
344713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16908/16908-h/16908-h.htm	2005-10-19 08:27:08	ebooks/16908
1466781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16908.kindle.images	2020-06-08 23:39:28.190308	ebooks/16908
13136	image/jpeg	http://www.gutenberg.org/cache/epub/16908/pg16908.cover.medium.jpg	2020-06-08 23:39:28.9873	ebooks/16908
328649	text/plain	http://www.gutenberg.org/ebooks/16908.txt.utf-8	2020-06-08 23:39:25.735386	ebooks/16908
328670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16908/16908-8.txt	2005-10-19 08:27:08	ebooks/16908
448391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16909/16909.txt	2005-10-20 04:01:28	ebooks/16909
9702	image/jpeg	http://www.gutenberg.org/cache/epub/16909/pg16909.cover.medium.jpg	2020-06-08 23:39:33.243242	ebooks/16909
448398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16909/16909-8.txt	2005-10-20 04:01:28	ebooks/16909
175326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16909/16909-8.zip	2005-10-20 04:01:28	ebooks/16909
175131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16909/16909.zip	2005-10-20 04:01:28	ebooks/16909
448902	text/plain	http://www.gutenberg.org/ebooks/16909.txt.utf-8	2020-06-08 23:39:29.177323	ebooks/16909
1040406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16909.kindle.images	2020-06-08 23:39:31.651266	ebooks/16909
282650	application/epub+zip	http://www.gutenberg.org/ebooks/16909.epub.images	2020-06-08 23:39:29.88632	ebooks/16909
482753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16909/16909-h/16909-h.htm	2005-10-20 04:01:28	ebooks/16909
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/16909.rdf	2020-06-11 01:13:34.992027	ebooks/16909
223819	application/epub+zip	http://www.gutenberg.org/ebooks/16909.epub.noimages	2020-06-08 23:39:30.305298	ebooks/16909
941499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16909.kindle.noimages	2020-06-08 23:39:32.937251	ebooks/16909
230252	application/zip	http://www.gutenberg.org/files/16909/16909-h.zip	2005-10-20 04:01:28	ebooks/16909
2730	image/jpeg	http://www.gutenberg.org/cache/epub/16909/pg16909.cover.small.jpg	2020-06-08 23:39:33.091253	ebooks/16909
403138	application/zip	http://www.gutenberg.org/files/16910/16910-h.zip	2005-10-20 11:28:22	ebooks/16910
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/16910.rdf	2020-06-11 01:13:35.019028	ebooks/16910
683429	application/epub+zip	http://www.gutenberg.org/ebooks/16910.epub.images	2020-06-08 23:39:34.24255	ebooks/16910
122908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16910/16910.zip	2005-10-20 11:28:22	ebooks/16910
322796	text/plain	http://www.gutenberg.org/ebooks/16910.txt.utf-8	2020-06-08 23:39:33.612239	ebooks/16910
703280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16910.kindle.noimages	2020-06-08 23:39:36.651514	ebooks/16910
1488585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16910.kindle.images	2020-06-08 23:39:35.70357	ebooks/16910
322732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16910/16910.txt	2005-10-20 11:28:20	ebooks/16910
179588	application/epub+zip	http://www.gutenberg.org/ebooks/16910.epub.noimages	2020-06-08 23:39:34.654566	ebooks/16910
15829	image/jpeg	http://www.gutenberg.org/cache/epub/16910/pg16910.cover.medium.jpg	2020-06-08 23:39:36.952495	ebooks/16910
123014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16910/16910-8.zip	2005-10-20 11:28:22	ebooks/16910
4516	image/jpeg	http://www.gutenberg.org/cache/epub/16910/pg16910.cover.small.jpg	2020-06-08 23:39:36.803497	ebooks/16910
345700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16910/16910-h/16910-h.htm	2005-10-20 11:28:20	ebooks/16910
322738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16910/16910-8.txt	2005-10-20 11:28:20	ebooks/16910
4792	image/jpeg	http://www.gutenberg.org/cache/epub/16911/pg16911.cover.small.jpg	2020-06-08 23:39:40.502456	ebooks/16911
16063	image/jpeg	http://www.gutenberg.org/cache/epub/16911/pg16911.cover.medium.jpg	2020-06-08 23:39:40.651459	ebooks/16911
306346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16911/16911-8.txt	2005-10-19 13:19:30	ebooks/16911
179267	application/epub+zip	http://www.gutenberg.org/ebooks/16911.epub.noimages	2020-06-08 23:39:38.476498	ebooks/16911
334290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16911/16911-h/16911-h.htm	2005-10-19 13:25:54	ebooks/16911
119941	application/zip	http://www.gutenberg.org/files/16911/16911-8.zip	2005-10-19 13:19:30	ebooks/16911
180973	application/epub+zip	http://www.gutenberg.org/ebooks/16911.epub.images	2020-06-08 23:39:37.962488	ebooks/16911
306315	text/plain	http://www.gutenberg.org/ebooks/16911.txt.utf-8	2020-06-08 23:39:37.312562	ebooks/16911
700281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16911.kindle.noimages	2020-06-08 23:39:40.353449	ebooks/16911
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/16911.rdf	2020-06-11 01:13:35.046025	ebooks/16911
704511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16911.kindle.images	2020-06-08 23:39:39.406471	ebooks/16911
306354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16911/16911.txt	2005-10-19 13:19:30	ebooks/16911
129740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16911/16911-h.zip	2005-10-19 13:26:05	ebooks/16911
119936	application/zip	http://www.gutenberg.org/files/16911/16911.zip	2005-10-19 13:19:30	ebooks/16911
616482	text/plain	http://www.gutenberg.org/ebooks/16912.txt.utf-8	2020-06-08 23:39:41.021461	ebooks/16912
1203885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16912.kindle.noimages	2020-06-08 23:39:45.696396	ebooks/16912
616495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16912/16912.txt	2005-10-21 05:43:56	ebooks/16912
218187	application/zip	http://www.gutenberg.org/files/16912/16912-8.zip	2005-10-21 05:43:56	ebooks/16912
661753	text/html	http://www.gutenberg.org/ebooks/16912.html.images	2020-06-08 23:39:41.437458	ebooks/16912
302809	application/epub+zip	http://www.gutenberg.org/ebooks/16912.epub.noimages	2020-06-08 23:39:42.696429	ebooks/16912
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/16912.rdf	2020-06-11 01:13:35.074026	ebooks/16912
1203893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16912.kindle.images	2020-06-08 23:39:44.19742	ebooks/16912
302809	application/epub+zip	http://www.gutenberg.org/ebooks/16912.epub.images	2020-06-08 23:39:42.216453	ebooks/16912
5711	image/jpeg	http://www.gutenberg.org/cache/epub/16912/pg16912.cover.small.jpg	2020-06-08 23:39:45.840386	ebooks/16912
616500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16912/16912-8.txt	2005-10-21 05:43:56	ebooks/16912
218142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16912/16912.zip	2005-10-21 05:43:56	ebooks/16912
661753	text/html	http://www.gutenberg.org/ebooks/16912.html.noimages	2020-06-08 23:39:41.64149	ebooks/16912
31609	image/jpeg	http://www.gutenberg.org/cache/epub/16912/pg16912.cover.medium.jpg	2020-06-08 23:39:45.982492	ebooks/16912
786076	text/plain	http://www.gutenberg.org/ebooks/16913.txt.utf-8	2020-06-08 23:39:46.340418	ebooks/16913
280251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16913/16913.zip	2005-10-21 05:58:52	ebooks/16913
31629	image/jpeg	http://www.gutenberg.org/cache/epub/16913/pg16913.cover.medium.jpg	2020-06-08 23:39:52.029314	ebooks/16913
1479109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16913.kindle.images	2020-06-08 23:39:49.996325	ebooks/16913
5725	image/jpeg	http://www.gutenberg.org/cache/epub/16913/pg16913.cover.small.jpg	2020-06-08 23:39:51.887302	ebooks/16913
830679	text/html	http://www.gutenberg.org/ebooks/16913.html.noimages	2020-06-08 23:39:47.046379	ebooks/16913
830679	text/html	http://www.gutenberg.org/ebooks/16913.html.images	2020-06-08 23:39:46.816389	ebooks/16913
1479101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16913.kindle.noimages	2020-06-08 23:39:51.74331	ebooks/16913
280308	application/zip	http://www.gutenberg.org/files/16913/16913-8.zip	2005-10-21 05:58:52	ebooks/16913
786079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16913/16913.txt	2005-10-21 05:58:52	ebooks/16913
370061	application/epub+zip	http://www.gutenberg.org/ebooks/16913.epub.noimages	2020-06-08 23:39:48.242396	ebooks/16913
370061	application/epub+zip	http://www.gutenberg.org/ebooks/16913.epub.images	2020-06-08 23:39:47.728365	ebooks/16913
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/16913.rdf	2020-06-11 01:13:35.100029	ebooks/16913
786088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16913/16913-8.txt	2005-10-21 05:58:52	ebooks/16913
359304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16914/16914-8.zip	2005-10-21 06:10:10	ebooks/16914
949811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16914/16914-8.txt	2005-10-21 06:09:38	ebooks/16914
1273409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16914/16914-h/16914-h.htm	2005-11-07 09:19:00	ebooks/16914
359395	text/plain; charset=utf-8	http://www.gutenberg.org/files/16914/16914-0.zip	2005-10-21 06:10:10	ebooks/16914
17365	application/rdf+xml	http://www.gutenberg.org/ebooks/16914.rdf	2020-06-11 01:13:35.131053	ebooks/16914
497538	application/epub+zip	http://www.gutenberg.org/ebooks/16914.epub.noimages	2020-06-08 23:39:55.251281	ebooks/16914
22400	image/jpeg	http://www.gutenberg.org/cache/epub/16914/pg16914.cover.medium.jpg	2020-06-08 23:40:03.701357	ebooks/16914
5175	image/jpeg	http://www.gutenberg.org/cache/epub/16914/pg16914.cover.small.jpg	2020-06-08 23:40:03.403438	ebooks/16914
949804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16914/16914.txt	2005-10-21 06:09:38	ebooks/16914
1140591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16914/16914-h.zip	2005-11-07 10:14:18	ebooks/16914
4453135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16914.kindle.images	2020-06-08 23:40:00.182401	ebooks/16914
2073326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16914.kindle.noimages	2020-06-08 23:40:03.061376	ebooks/16914
1838955	application/epub+zip	http://www.gutenberg.org/ebooks/16914.epub.images	2020-06-08 23:39:54.27628	ebooks/16914
949874	text/plain; charset=utf-8	http://www.gutenberg.org/files/16914/16914-0.txt	2005-10-21 06:09:00	ebooks/16914
359203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16914/16914.zip	2005-10-21 06:10:10	ebooks/16914
1920394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16915.kindle.noimages	2020-06-08 23:40:13.284614	ebooks/16915
921266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16915/16915-8.txt	2005-10-21 06:27:48	ebooks/16915
921259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16915/16915.txt	2005-10-21 06:27:48	ebooks/16915
4737848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16915.kindle.images	2020-06-08 23:40:10.450286	ebooks/16915
22360	image/jpeg	http://www.gutenberg.org/cache/epub/16915/pg16915.cover.medium.jpg	2020-06-08 23:40:13.96252	ebooks/16915
1962870	application/epub+zip	http://www.gutenberg.org/ebooks/16915.epub.images	2020-06-08 23:40:06.251427	ebooks/16915
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/16915.rdf	2020-06-11 01:13:35.160027	ebooks/16915
346090	application/zip	http://www.gutenberg.org/files/16915/16915-8.zip	2005-10-21 06:28:12	ebooks/16915
1180771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16915/16915-h/16915-h.htm	2005-10-21 06:27:48	ebooks/16915
345953	application/zip	http://www.gutenberg.org/files/16915/16915.zip	2005-10-21 06:28:12	ebooks/16915
921363	text/plain	http://www.gutenberg.org/ebooks/16915.txt.utf-8	2020-06-08 23:40:04.421384	ebooks/16915
457850	application/epub+zip	http://www.gutenberg.org/ebooks/16915.epub.noimages	2020-06-08 23:40:07.257309	ebooks/16915
5190	image/jpeg	http://www.gutenberg.org/cache/epub/16915/pg16915.cover.small.jpg	2020-06-08 23:40:13.648525	ebooks/16915
1031726	application/zip	http://www.gutenberg.org/files/16915/16915-h.zip	2005-10-21 06:28:12	ebooks/16915
141083	application/epub+zip	http://www.gutenberg.org/ebooks/16916.epub.images	2020-06-08 23:40:15.499514	ebooks/16916
170735	text/plain	http://www.gutenberg.org/ebooks/16916.txt.utf-8	2020-06-08 23:40:14.649525	ebooks/16916
170758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16916/16916.txt	2005-10-21 06:43:24	ebooks/16916
538307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16916.kindle.noimages	2020-06-08 23:40:18.233464	ebooks/16916
74537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16916/16916-h.zip	2005-10-21 06:43:26	ebooks/16916
16878	image/jpeg	http://www.gutenberg.org/cache/epub/16916/pg16916.cover.medium.jpg	2020-06-08 23:40:18.559456	ebooks/16916
228059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16916/16916-h/16916-h.htm	2005-10-21 06:43:24	ebooks/16916
66469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16916/16916.zip	2005-10-21 06:43:24	ebooks/16916
66473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16916/16916-8.zip	2005-10-21 06:43:26	ebooks/16916
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/16916.rdf	2020-06-11 01:13:35.188039	ebooks/16916
538315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16916.kindle.images	2020-06-08 23:40:17.238475	ebooks/16916
4426	image/jpeg	http://www.gutenberg.org/cache/epub/16916/pg16916.cover.small.jpg	2020-06-08 23:40:18.397458	ebooks/16916
141083	application/epub+zip	http://www.gutenberg.org/ebooks/16916.epub.noimages	2020-06-08 23:40:16.249504	ebooks/16916
170658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16916/16916-8.txt	2005-10-21 06:43:24	ebooks/16916
3052	image/jpeg	http://www.gutenberg.org/cache/epub/16917/pg16917.cover.small.jpg	2020-06-08 23:40:23.977406	ebooks/16917
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/16917.rdf	2020-06-11 01:13:35.216029	ebooks/16917
135628	application/zip	http://www.gutenberg.org/files/16917/16917-8.zip	2005-10-21 12:49:35	ebooks/16917
736476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16917.kindle.noimages	2020-06-08 23:40:23.822388	ebooks/16917
4814092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16917.kindle.images	2020-06-08 23:40:22.808408	ebooks/16917
398330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16917/16917-h/16917-h.htm	2005-10-21 12:58:00	ebooks/16917
10041	image/jpeg	http://www.gutenberg.org/cache/epub/16917/pg16917.cover.medium.jpg	2020-06-08 23:40:24.130394	ebooks/16917
184416	application/epub+zip	http://www.gutenberg.org/ebooks/16917.epub.noimages	2020-06-08 23:40:20.381448	ebooks/16917
2028063	application/epub+zip	http://www.gutenberg.org/ebooks/16917.epub.images	2020-06-08 23:40:19.880457	ebooks/16917
135570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16917/16917.zip	2005-10-21 12:49:35	ebooks/16917
1133687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16917/16917-h.zip	2005-10-21 12:58:27	ebooks/16917
365454	text/plain	http://www.gutenberg.org/ebooks/16917.txt.utf-8	2020-06-08 23:40:18.945465	ebooks/16917
365399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16917/16917-8.txt	2005-10-21 12:49:35	ebooks/16917
365409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16917/16917.txt	2005-10-21 12:49:35	ebooks/16917
1105791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16918/16918-8.txt	2005-10-22 15:37:06	ebooks/16918
405812	application/zip	http://www.gutenberg.org/files/16918/16918.zip	2005-10-22 15:37:06	ebooks/16918
405861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16918/16918-8.zip	2005-10-22 15:37:06	ebooks/16918
16204	image/jpeg	http://www.gutenberg.org/cache/epub/16918/pg16918.cover.medium.jpg	2020-06-08 23:40:34.044274	ebooks/16918
1105776	text/plain	http://www.gutenberg.org/ebooks/16918.txt.utf-8	2020-06-08 23:40:24.518398	ebooks/16918
521340	application/epub+zip	http://www.gutenberg.org/ebooks/16918.epub.images	2020-06-08 23:40:26.870368	ebooks/16918
1105782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16918/16918.txt	2005-10-22 15:37:06	ebooks/16918
4517	image/jpeg	http://www.gutenberg.org/cache/epub/16918/pg16918.cover.small.jpg	2020-06-08 23:40:33.905348	ebooks/16918
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/16918.rdf	2020-06-11 01:13:35.244025	ebooks/16918
521341	application/epub+zip	http://www.gutenberg.org/ebooks/16918.epub.noimages	2020-06-08 23:40:27.602361	ebooks/16918
2042941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16918.kindle.noimages	2020-06-08 23:40:33.758267	ebooks/16918
1288047	text/html	http://www.gutenberg.org/ebooks/16918.html.images	2020-06-08 23:40:25.595449	ebooks/16918
1288047	text/html	http://www.gutenberg.org/ebooks/16918.html.noimages	2020-06-08 23:40:25.942385	ebooks/16918
2042948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16918.kindle.images	2020-06-08 23:40:30.675331	ebooks/16918
413868	application/epub+zip	http://www.gutenberg.org/ebooks/16919.epub.images	2020-06-08 23:40:35.276244	ebooks/16919
5863	image/jpeg	http://www.gutenberg.org/cache/epub/16919/pg16919.cover.small.jpg	2020-06-08 23:40:39.294409	ebooks/16919
61784	application/zip	http://www.gutenberg.org/files/16919/16919.zip	2005-10-22 16:37:56	ebooks/16919
32702	image/jpeg	http://www.gutenberg.org/cache/epub/16919/pg16919.cover.medium.jpg	2020-06-08 23:40:39.449394	ebooks/16919
187185	text/html; charset=us-ascii	http://www.gutenberg.org/files/16919/16919-h/16919-h.htm	2005-10-22 16:37:56	ebooks/16919
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/16919.rdf	2020-06-11 01:13:35.269022	ebooks/16919
132624	application/epub+zip	http://www.gutenberg.org/ebooks/16919.epub.noimages	2020-06-08 23:40:36.721262	ebooks/16919
337762	text/html; charset=us-ascii	http://www.gutenberg.org/files/16919/16919-h.zip	2005-10-22 16:37:56	ebooks/16919
165540	text/plain	http://www.gutenberg.org/ebooks/16919.txt.utf-8	2020-06-08 23:40:34.390259	ebooks/16919
165570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16919/16919.txt	2005-10-22 16:37:56	ebooks/16919
449438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16919.kindle.noimages	2020-06-08 23:40:39.1364	ebooks/16919
1272995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16919.kindle.images	2020-06-08 23:40:38.557406	ebooks/16919
16020	application/rdf+xml	http://www.gutenberg.org/ebooks/1692.rdf	2020-06-11 01:01:27.989053	ebooks/1692
584387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1692/1692.txt	2008-09-26 11:58:36	ebooks/1692
702039	text/html; charset=utf-8	http://www.gutenberg.org/files/1692/1692-h/1692-h.htm	2016-10-22 07:18:16	ebooks/1692
590928	text/plain; charset=utf-8	http://www.gutenberg.org/files/1692/1692-0.txt	2016-10-22 07:16:34	ebooks/1692
258483	application/epub+zip	http://www.gutenberg.org/ebooks/1692.epub.images	2020-06-01 01:08:38.515665	ebooks/1692
2188	image/jpeg	http://www.gutenberg.org/cache/epub/1692/pg1692.cover.small.jpg	2020-06-01 01:08:41.159611	ebooks/1692
1037091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1692.kindle.images	2020-06-01 01:08:39.933624	ebooks/1692
227285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1692/1692.zip	2008-09-26 11:59:40	ebooks/1692
238634	application/zip	http://www.gutenberg.org/files/1692/1692-h.zip	2016-10-22 07:19:08	ebooks/1692
7261	image/jpeg	http://www.gutenberg.org/cache/epub/1692/pg1692.cover.medium.jpg	2020-06-01 01:08:41.193614	ebooks/1692
1037078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1692.kindle.noimages	2020-06-01 01:08:41.121617	ebooks/1692
258482	application/epub+zip	http://www.gutenberg.org/ebooks/1692.epub.noimages	2020-06-01 01:08:38.756664	ebooks/1692
228159	application/zip	http://www.gutenberg.org/files/1692/1692-0.zip	2016-10-22 07:19:08	ebooks/1692
758429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16920.kindle.images	2020-06-08 23:40:42.335353	ebooks/16920
5139	image/jpeg	http://www.gutenberg.org/cache/epub/16920/pg16920.cover.small.jpg	2020-06-08 23:40:43.553409	ebooks/16920
193841	application/epub+zip	http://www.gutenberg.org/ebooks/16920.epub.images	2020-06-08 23:40:40.798374	ebooks/16920
24494	image/jpeg	http://www.gutenberg.org/cache/epub/16920/pg16920.cover.medium.jpg	2020-06-08 23:40:43.69334	ebooks/16920
119483	application/zip	http://www.gutenberg.org/files/16920/16920-8.zip	2005-10-22 16:43:56	ebooks/16920
374525	text/html	http://www.gutenberg.org/ebooks/16920.html.noimages	2020-06-08 23:40:40.277378	ebooks/16920
758424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16920.kindle.noimages	2020-06-08 23:40:43.411346	ebooks/16920
339301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16920/16920-8.txt	2005-10-22 16:43:56	ebooks/16920
342573	text/plain	http://www.gutenberg.org/ebooks/16920.txt.utf-8	2020-06-08 23:40:39.820392	ebooks/16920
374525	text/html	http://www.gutenberg.org/ebooks/16920.html.images	2020-06-08 23:40:40.119433	ebooks/16920
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/16920.rdf	2020-06-11 01:13:35.295025	ebooks/16920
193844	application/epub+zip	http://www.gutenberg.org/ebooks/16920.epub.noimages	2020-06-08 23:40:41.269411	ebooks/16920
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/16921.rdf	2020-06-11 01:13:35.323025	ebooks/16921
11378326	application/octet-stream	http://www.gutenberg.org/files/16921/16921-page-images.zip	2006-05-26 20:00:00	ebooks/16921
3590	image/jpeg	http://www.gutenberg.org/cache/epub/16921/pg16921.cover.small.jpg	2020-06-08 23:40:48.960265	ebooks/16921
398554	text/html; charset=us-ascii	http://www.gutenberg.org/files/16921/16921-h/16921-h.htm	2012-05-05 11:19:02	ebooks/16921
363273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16921/16921.txt	2012-05-05 11:18:50	ebooks/16921
147741	application/zip	http://www.gutenberg.org/files/16921/16921-h.zip	2005-10-22 20:00:00	ebooks/16921
783756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16921.kindle.noimages	2020-06-08 23:40:48.811285	ebooks/16921
13013	image/jpeg	http://www.gutenberg.org/cache/epub/16921/pg16921.cover.medium.jpg	2020-06-08 23:40:49.108268	ebooks/16921
194428	application/epub+zip	http://www.gutenberg.org/ebooks/16921.epub.images	2020-06-08 23:40:46.216328	ebooks/16921
783764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16921.kindle.images	2020-06-08 23:40:47.762297	ebooks/16921
141142	application/zip	http://www.gutenberg.org/files/16921/16921.zip	2005-10-22 20:00:00	ebooks/16921
363245	text/plain	http://www.gutenberg.org/ebooks/16921.txt.utf-8	2020-06-08 23:40:45.556331	ebooks/16921
194428	application/epub+zip	http://www.gutenberg.org/ebooks/16921.epub.noimages	2020-06-08 23:40:46.713302	ebooks/16921
895204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16922.kindle.noimages	2020-06-08 23:40:52.981514	ebooks/16922
417765	text/plain	http://www.gutenberg.org/ebooks/16922.txt.utf-8	2020-06-08 23:40:49.469296	ebooks/16922
409344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16922/16922-8.txt	2005-10-22 16:55:24	ebooks/16922
230356	application/epub+zip	http://www.gutenberg.org/ebooks/16922.epub.images	2020-06-08 23:40:50.410271	ebooks/16922
430513	text/html	http://www.gutenberg.org/ebooks/16922.html.noimages	2020-06-08 23:40:49.914287	ebooks/16922
430513	text/html	http://www.gutenberg.org/ebooks/16922.html.images	2020-06-08 23:40:49.754259	ebooks/16922
4859	image/jpeg	http://www.gutenberg.org/cache/epub/16922/pg16922.cover.small.jpg	2020-06-08 23:40:53.124513	ebooks/16922
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/16922.rdf	2020-06-11 01:13:35.347043	ebooks/16922
160942	application/zip	http://www.gutenberg.org/files/16922/16922-8.zip	2005-10-22 16:55:24	ebooks/16922
895208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16922.kindle.images	2020-06-08 23:40:51.90954	ebooks/16922
230356	application/epub+zip	http://www.gutenberg.org/ebooks/16922.epub.noimages	2020-06-08 23:40:50.845262	ebooks/16922
20842	image/jpeg	http://www.gutenberg.org/cache/epub/16922/pg16922.cover.medium.jpg	2020-06-08 23:40:53.267512	ebooks/16922
581823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16923.kindle.noimages	2020-06-08 23:40:58.704438	ebooks/16923
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/16923.rdf	2020-06-11 01:13:35.376023	ebooks/16923
13075	application/octet-stream	http://www.gutenberg.org/files/16923/16923-ly.ly	2005-10-23 05:32:22	ebooks/16923
5148	image/jpeg	http://www.gutenberg.org/cache/epub/16923/pg16923.cover.small.jpg	2020-06-08 23:40:58.884453	ebooks/16923
4337	application/zip	http://www.gutenberg.org/files/16923/16923-ly.zip	2005-10-23 05:32:22	ebooks/16923
285261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16923/16923-h/16923-h.htm	2005-10-23 05:32:22	ebooks/16923
65247	application/zip	http://www.gutenberg.org/files/16923/16923-8.zip	2005-10-23 05:32:22	ebooks/16923
174727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16923/16923.txt	2005-10-23 05:32:22	ebooks/16923
225246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16923/16923-h.zip	2005-10-23 05:32:22	ebooks/16923
281186	application/epub+zip	http://www.gutenberg.org/ebooks/16923.epub.images	2020-06-08 23:40:54.754488	ebooks/16923
174714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16923/16923-8.txt	2005-10-23 05:32:22	ebooks/16923
17671	image/jpeg	http://www.gutenberg.org/cache/epub/16923/pg16923.cover.medium.jpg	2020-06-08 23:40:59.062437	ebooks/16923
65179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16923/16923.zip	2005-10-23 05:32:22	ebooks/16923
174711	text/plain	http://www.gutenberg.org/ebooks/16923.txt.utf-8	2020-06-08 23:40:53.610537	ebooks/16923
917406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16923.kindle.images	2020-06-08 23:40:57.422464	ebooks/16923
137819	application/epub+zip	http://www.gutenberg.org/ebooks/16923.epub.noimages	2020-06-08 23:40:55.392489	ebooks/16923
57553	application/zip	http://www.gutenberg.org/files/16924/16924.zip	2005-11-07 06:15:40	ebooks/16924
5370	image/jpeg	http://www.gutenberg.org/cache/epub/16924/pg16924.cover.small.jpg	2020-06-08 23:41:03.797376	ebooks/16924
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/16924.rdf	2020-06-11 01:13:35.402024	ebooks/16924
126028	application/epub+zip	http://www.gutenberg.org/ebooks/16924.epub.noimages	2020-06-08 23:41:02.548393	ebooks/16924
378836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16924.kindle.noimages	2020-06-08 23:41:03.647375	ebooks/16924
143176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16924/16924.txt	2005-11-07 06:15:40	ebooks/16924
99212	application/zip	http://www.gutenberg.org/files/16924/16924-h.zip	2005-11-07 06:15:40	ebooks/16924
24371	image/jpeg	http://www.gutenberg.org/cache/epub/16924/pg16924.cover.medium.jpg	2020-06-08 23:41:03.94837	ebooks/16924
143181	text/plain	http://www.gutenberg.org/ebooks/16924.txt.utf-8	2020-06-08 23:41:00.554416	ebooks/16924
155940	text/html; charset=us-ascii	http://www.gutenberg.org/files/16924/16924-h/16924-h.htm	2005-11-07 06:15:40	ebooks/16924
537027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16924.kindle.images	2020-06-08 23:41:03.255387	ebooks/16924
171787	application/epub+zip	http://www.gutenberg.org/ebooks/16924.epub.images	2020-06-08 23:41:01.259418	ebooks/16924
332599	application/epub+zip	http://www.gutenberg.org/ebooks/16925.epub.noimages	2020-06-08 23:41:05.59637	ebooks/16925
332599	application/epub+zip	http://www.gutenberg.org/ebooks/16925.epub.images	2020-06-08 23:41:05.10239	ebooks/16925
677528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16925/16925.txt	2005-10-23 05:57:06	ebooks/16925
262523	application/zip	http://www.gutenberg.org/files/16925/16925-h.zip	2005-10-23 05:57:06	ebooks/16925
1287459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16925.kindle.images	2020-06-08 23:41:07.177361	ebooks/16925
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/16925.rdf	2020-06-11 01:13:35.426023	ebooks/16925
716827	text/html; charset=us-ascii	http://www.gutenberg.org/files/16925/16925-h/16925-h.htm	2005-10-23 05:57:06	ebooks/16925
1287451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16925.kindle.noimages	2020-06-08 23:41:08.761308	ebooks/16925
257268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16925/16925.zip	2005-10-23 05:57:06	ebooks/16925
17324	image/jpeg	http://www.gutenberg.org/cache/epub/16925/pg16925.cover.medium.jpg	2020-06-08 23:41:09.074312	ebooks/16925
677498	text/plain	http://www.gutenberg.org/ebooks/16925.txt.utf-8	2020-06-08 23:41:04.31238	ebooks/16925
4624	image/jpeg	http://www.gutenberg.org/cache/epub/16925/pg16925.cover.small.jpg	2020-06-08 23:41:08.918309	ebooks/16925
256724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16926/16926-h/16926-h.htm	2005-10-23 12:00:40	ebooks/16926
91157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16926/16926.zip	2005-10-23 12:00:42	ebooks/16926
164015	application/epub+zip	http://www.gutenberg.org/ebooks/16926.epub.noimages	2020-06-08 23:41:10.502299	ebooks/16926
653477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16926.kindle.noimages	2020-06-08 23:41:12.259272	ebooks/16926
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/16926.rdf	2020-06-11 01:13:35.452023	ebooks/16926
231863	text/plain	http://www.gutenberg.org/ebooks/16926.txt.utf-8	2020-06-08 23:41:09.446323	ebooks/16926
231892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16926/16926-8.txt	2005-10-23 12:00:40	ebooks/16926
231884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16926/16926.txt	2005-10-23 12:00:40	ebooks/16926
164015	application/epub+zip	http://www.gutenberg.org/ebooks/16926.epub.images	2020-06-08 23:41:10.030351	ebooks/16926
5007	image/jpeg	http://www.gutenberg.org/cache/epub/16926/pg16926.cover.small.jpg	2020-06-08 23:41:12.41126	ebooks/16926
20448	image/jpeg	http://www.gutenberg.org/cache/epub/16926/pg16926.cover.medium.jpg	2020-06-08 23:41:12.561259	ebooks/16926
91181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16926/16926-8.zip	2005-10-23 12:00:42	ebooks/16926
653489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16926.kindle.images	2020-06-08 23:41:11.375307	ebooks/16926
96819	application/zip	http://www.gutenberg.org/files/16926/16926-h.zip	2005-10-23 12:00:42	ebooks/16926
287440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16927/16927-8.zip	2005-10-23 05:45:00	ebooks/16927
442033	application/epub+zip	http://www.gutenberg.org/ebooks/16927.epub.noimages	2020-06-08 23:41:16.696409	ebooks/16927
1242643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16927/16927-h/16927-h.htm	2018-04-05 06:11:24	ebooks/16927
12822	image/jpeg	http://www.gutenberg.org/cache/epub/16927/pg16927.cover.medium.jpg	2020-06-08 23:41:27.223284	ebooks/16927
15957	application/rdf+xml	http://www.gutenberg.org/ebooks/16927.rdf	2020-06-11 01:13:35.483021	ebooks/16927
287353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16927/16927.zip	2005-10-23 05:45:00	ebooks/16927
832004	application/epub+zip	http://www.gutenberg.org/ebooks/16927.epub.images	2020-06-08 23:41:15.454242	ebooks/16927
744203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16927/16927.txt	2005-10-23 05:39:10	ebooks/16927
744202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16927/16927-8.txt	2005-10-23 05:39:10	ebooks/16927
3404	image/jpeg	http://www.gutenberg.org/cache/epub/16927/pg16927.cover.small.jpg	2020-06-08 23:41:26.71028	ebooks/16927
738907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16927/16927-h.zip	2018-04-05 06:17:00	ebooks/16927
744206	text/plain	http://www.gutenberg.org/ebooks/16927.txt.utf-8	2020-06-08 23:41:12.935275	ebooks/16927
2796753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16927.kindle.images	2020-06-08 23:41:21.714346	ebooks/16927
1884289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16927.kindle.noimages	2020-06-08 23:41:26.114286	ebooks/16927
128228	application/zip	http://www.gutenberg.org/files/16928/16928.zip	2005-10-23 05:59:10	ebooks/16928
323346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16928/16928.txt	2005-10-23 05:59:10	ebooks/16928
202539	application/epub+zip	http://www.gutenberg.org/ebooks/16928.epub.noimages	2020-06-08 23:41:29.597267	ebooks/16928
202539	application/epub+zip	http://www.gutenberg.org/ebooks/16928.epub.images	2020-06-08 23:41:29.222258	ebooks/16928
5075	image/jpeg	http://www.gutenberg.org/cache/epub/16928/pg16928.cover.small.jpg	2020-06-08 23:41:31.561522	ebooks/16928
751027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16928.kindle.images	2020-06-08 23:41:30.504231	ebooks/16928
751019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16928.kindle.noimages	2020-06-08 23:41:31.419524	ebooks/16928
342371	text/html	http://www.gutenberg.org/ebooks/16928.html.noimages	2020-06-08 23:41:28.793261	ebooks/16928
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/16928.rdf	2020-06-11 01:13:35.505019	ebooks/16928
18845	image/jpeg	http://www.gutenberg.org/cache/epub/16928/pg16928.cover.medium.jpg	2020-06-08 23:41:31.702521	ebooks/16928
342371	text/html	http://www.gutenberg.org/ebooks/16928.html.images	2020-06-08 23:41:28.64027	ebooks/16928
323318	text/plain	http://www.gutenberg.org/ebooks/16928.txt.utf-8	2020-06-08 23:41:28.367271	ebooks/16928
5594278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16929.kindle.images	2020-06-08 23:41:34.686482	ebooks/16929
144314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16929/16929.txt	2005-10-23 11:38:46	ebooks/16929
412870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16929.kindle.noimages	2020-06-08 23:41:35.293466	ebooks/16929
105250	application/epub+zip	http://www.gutenberg.org/ebooks/16929.epub.noimages	2020-06-08 23:41:33.282501	ebooks/16929
3417886	application/epub+zip	http://www.gutenberg.org/ebooks/16929.epub.images	2020-06-08 23:41:32.888505	ebooks/16929
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/16929.rdf	2020-06-11 01:13:35.531019	ebooks/16929
15653	image/jpeg	http://www.gutenberg.org/cache/epub/16929/pg16929.cover.medium.jpg	2020-06-08 23:41:35.586483	ebooks/16929
144286	text/plain	http://www.gutenberg.org/ebooks/16929.txt.utf-8	2020-06-08 23:41:32.037521	ebooks/16929
159518	text/html; charset=us-ascii	http://www.gutenberg.org/files/16929/16929-h/16929-h.htm	2005-10-23 11:38:46	ebooks/16929
3985	image/jpeg	http://www.gutenberg.org/cache/epub/16929/pg16929.cover.small.jpg	2020-06-08 23:41:35.442479	ebooks/16929
50515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16929/16929.zip	2005-10-23 11:38:46	ebooks/16929
1918469	text/html; charset=us-ascii	http://www.gutenberg.org/files/16929/16929-h.zip	2005-10-23 11:38:46	ebooks/16929
13454	image/jpeg	http://www.gutenberg.org/cache/epub/1693/pg1693.cover.medium.jpg	2020-06-01 01:08:45.316565	ebooks/1693
886654	text/html; charset=utf-8	http://www.gutenberg.org/files/1693/1693-h/1693-h.htm	2018-03-18 05:36:12	ebooks/1693
263130	application/zip	http://www.gutenberg.org/files/1693/1693.zip	2008-10-01 01:44:12	ebooks/1693
1246385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1693.kindle.images	2020-06-01 01:08:43.729605	ebooks/1693
3514	image/jpeg	http://www.gutenberg.org/cache/epub/1693/pg1693.cover.small.jpg	2020-06-01 01:08:45.27261	ebooks/1693
306973	application/epub+zip	http://www.gutenberg.org/ebooks/1693.epub.images	2020-06-01 01:08:41.84462	ebooks/1693
306972	application/epub+zip	http://www.gutenberg.org/ebooks/1693.epub.noimages	2020-06-01 01:08:42.231618	ebooks/1693
693602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1693/1693.txt	2008-10-01 01:43:10	ebooks/1693
279727	text/html; charset=utf-8	http://www.gutenberg.org/files/1693/1693-h.zip	2018-03-18 05:36:32	ebooks/1693
264797	text/plain; charset=utf-8	http://www.gutenberg.org/files/1693/1693-0.zip	2018-03-18 05:36:32	ebooks/1693
1246372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1693.kindle.noimages	2020-06-01 01:08:45.225569	ebooks/1693
706160	text/plain; charset=utf-8	http://www.gutenberg.org/files/1693/1693-0.txt	2018-03-09 10:40:56	ebooks/1693
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/1693.rdf	2020-06-11 01:01:28.018054	ebooks/1693
347212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16930/16930-h.zip	2005-10-23 11:44:08	ebooks/16930
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/16930.rdf	2020-06-11 01:13:35.557022	ebooks/16930
16993	image/jpeg	http://www.gutenberg.org/cache/epub/16930/pg16930.cover.medium.jpg	2020-06-08 23:41:39.513469	ebooks/16930
567200	application/epub+zip	http://www.gutenberg.org/ebooks/16930.epub.images	2020-06-08 23:41:36.593448	ebooks/16930
206434	application/epub+zip	http://www.gutenberg.org/ebooks/16930.epub.noimages	2020-06-08 23:41:37.028461	ebooks/16930
381815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16930/16930-8.txt	2005-10-23 11:44:08	ebooks/16930
1374464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16930.kindle.images	2020-06-08 23:41:38.140434	ebooks/16930
4735	image/jpeg	http://www.gutenberg.org/cache/epub/16930/pg16930.cover.small.jpg	2020-06-08 23:41:39.361413	ebooks/16930
381823	text/plain	http://www.gutenberg.org/ebooks/16930.txt.utf-8	2020-06-08 23:41:35.937494	ebooks/16930
381812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16930/16930.txt	2005-10-23 11:44:08	ebooks/16930
146754	application/zip	http://www.gutenberg.org/files/16930/16930.zip	2005-10-23 11:44:08	ebooks/16930
813186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16930.kindle.noimages	2020-06-08 23:41:39.204422	ebooks/16930
146816	application/zip	http://www.gutenberg.org/files/16930/16930-8.zip	2005-10-23 11:44:08	ebooks/16930
403237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16930/16930-h/16930-h.htm	2005-10-23 11:44:08	ebooks/16930
376811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16931.kindle.images	2020-06-08 23:41:41.421391	ebooks/16931
45059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16931/16931.zip	2005-10-23 11:50:50	ebooks/16931
46573	application/zip	http://www.gutenberg.org/files/16931/16931-h.zip	2005-10-23 11:50:52	ebooks/16931
16483	application/rdf+xml	http://www.gutenberg.org/ebooks/16931.rdf	2020-06-11 01:13:35.587018	ebooks/16931
4555	image/jpeg	http://www.gutenberg.org/cache/epub/16931/pg16931.cover.small.jpg	2020-06-08 23:41:42.098378	ebooks/16931
116784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16931/16931.txt	2005-10-23 11:50:50	ebooks/16931
376794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16931.kindle.noimages	2020-06-08 23:41:41.955387	ebooks/16931
122055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16931/16931-h/16931-h.htm	2005-10-23 11:50:50	ebooks/16931
116761	text/plain	http://www.gutenberg.org/ebooks/16931.txt.utf-8	2020-06-08 23:41:39.887423	ebooks/16931
45079	application/zip	http://www.gutenberg.org/files/16931/16931-8.zip	2005-10-23 11:50:50	ebooks/16931
96426	application/epub+zip	http://www.gutenberg.org/ebooks/16931.epub.noimages	2020-06-08 23:41:40.885403	ebooks/16931
116793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16931/16931-8.txt	2005-10-23 11:50:50	ebooks/16931
17510	image/jpeg	http://www.gutenberg.org/cache/epub/16931/pg16931.cover.medium.jpg	2020-06-08 23:41:42.239376	ebooks/16931
96427	application/epub+zip	http://www.gutenberg.org/ebooks/16931.epub.images	2020-06-08 23:41:40.415408	ebooks/16931
1010343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16932.kindle.images	2020-06-08 23:41:44.343354	ebooks/16932
27856	application/zip	http://www.gutenberg.org/files/16932/16932.zip	2005-12-17 07:34:26	ebooks/16932
338914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16932.kindle.noimages	2020-06-08 23:41:44.900349	ebooks/16932
523827	application/epub+zip	http://www.gutenberg.org/ebooks/16932.epub.images	2020-06-08 23:41:43.086382	ebooks/16932
256303	application/zip	http://www.gutenberg.org/files/16932/16932-h.zip	2005-12-17 07:34:26	ebooks/16932
27794	text/plain; charset=utf-8	http://www.gutenberg.org/files/16932/16932-0.zip	2005-10-24 02:25:48	ebooks/16932
76053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16932/16932.txt	2005-12-17 07:34:26	ebooks/16932
75045	text/plain; charset=utf-8	http://www.gutenberg.org/files/16932/16932-0.txt	2005-10-24 02:20:30	ebooks/16932
4849	image/jpeg	http://www.gutenberg.org/cache/epub/16932/pg16932.cover.small.jpg	2020-06-08 23:41:45.05334	ebooks/16932
20499	image/jpeg	http://www.gutenberg.org/cache/epub/16932/pg16932.cover.medium.jpg	2020-06-08 23:41:45.201342	ebooks/16932
86561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16932/16932-h/16932-h.htm	2005-12-17 07:34:26	ebooks/16932
27885	application/zip	http://www.gutenberg.org/files/16932/16932-8.zip	2005-12-17 07:34:26	ebooks/16932
16387	application/rdf+xml	http://www.gutenberg.org/ebooks/16932.rdf	2020-06-11 01:13:35.616019	ebooks/16932
75990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16932/16932-8.txt	2005-12-17 07:34:26	ebooks/16932
91606	application/epub+zip	http://www.gutenberg.org/ebooks/16932.epub.noimages	2020-06-08 23:41:43.642369	ebooks/16932
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/16933.rdf	2020-06-11 01:13:35.643018	ebooks/16933
512298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16933/16933.txt	2005-10-24 02:33:06	ebooks/16933
188060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16933/16933-8.zip	2005-10-24 02:33:06	ebooks/16933
4155	image/jpeg	http://www.gutenberg.org/cache/epub/16933/pg16933.cover.small.jpg	2020-06-08 23:41:51.665279	ebooks/16933
266398	application/epub+zip	http://www.gutenberg.org/ebooks/16933.epub.noimages	2020-06-08 23:41:47.488342	ebooks/16933
1619992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16933/16933-h.zip	2005-10-24 02:33:06	ebooks/16933
6416100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16933.kindle.images	2020-06-08 23:41:49.864336	ebooks/16933
187612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16933/16933.zip	2005-10-24 02:33:06	ebooks/16933
512303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16933/16933-8.txt	2005-10-24 02:33:06	ebooks/16933
1080154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16933.kindle.noimages	2020-06-08 23:41:51.455282	ebooks/16933
590742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16933/16933-h/16933-h.htm	2005-10-24 02:33:06	ebooks/16933
15215	image/jpeg	http://www.gutenberg.org/cache/epub/16933/pg16933.cover.medium.jpg	2020-06-08 23:41:51.87027	ebooks/16933
513168	text/plain	http://www.gutenberg.org/ebooks/16933.txt.utf-8	2020-06-08 23:41:45.570355	ebooks/16933
2389154	application/epub+zip	http://www.gutenberg.org/ebooks/16933.epub.images	2020-06-08 23:41:46.774331	ebooks/16933
922507	text/plain	http://www.gutenberg.org/ebooks/16934.txt.utf-8	2020-06-08 23:41:52.360297	ebooks/16934
415260	application/epub+zip	http://www.gutenberg.org/ebooks/16934.epub.noimages	2020-06-08 23:41:53.797302	ebooks/16934
348301	application/zip	http://www.gutenberg.org/files/16934/16934-8.zip	2005-10-24 12:04:50	ebooks/16934
415260	application/epub+zip	http://www.gutenberg.org/ebooks/16934.epub.images	2020-06-08 23:41:53.243247	ebooks/16934
898235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16934/16934-8.txt	2005-10-24 12:04:46	ebooks/16934
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/16934.rdf	2020-06-11 01:13:35.667021	ebooks/16934
1662032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16934.kindle.images	2020-06-08 23:41:55.573431	ebooks/16934
1662024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16934.kindle.noimages	2020-06-08 23:41:57.353389	ebooks/16934
3922	image/jpeg	http://www.gutenberg.org/cache/epub/16934/pg16934.cover.small.jpg	2020-06-08 23:41:57.5054	ebooks/16934
14602	image/jpeg	http://www.gutenberg.org/cache/epub/16934/pg16934.cover.medium.jpg	2020-06-08 23:41:57.655388	ebooks/16934
919616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16934/16934-h/16934-h.htm	2005-10-24 12:04:50	ebooks/16934
353876	application/zip	http://www.gutenberg.org/files/16934/16934-h.zip	2005-10-24 12:04:54	ebooks/16934
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/16935.rdf	2020-06-11 01:13:35.695072	ebooks/16935
6183	image/jpeg	http://www.gutenberg.org/cache/epub/16935/pg16935.cover.small.jpg	2020-06-08 23:42:06.645275	ebooks/16935
217861	application/zip	http://www.gutenberg.org/files/16935/16935-0.zip	2005-10-25 04:09:52	ebooks/16935
1290980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16935.kindle.noimages	2020-06-08 23:42:06.404274	ebooks/16935
1117071	application/zip	http://www.gutenberg.org/files/16935/16935-h.zip	2005-10-25 04:09:52	ebooks/16935
2493497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16935.kindle.images	2020-06-08 23:42:04.535293	ebooks/16935
600255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16935/16935-8.txt	2005-10-25 04:08:18	ebooks/16935
217702	application/zip	http://www.gutenberg.org/files/16935/16935-8.zip	2005-10-25 04:09:52	ebooks/16935
600464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16935/16935.txt	2005-10-25 04:08:18	ebooks/16935
600468	text/plain; charset=utf-8	http://www.gutenberg.org/files/16935/16935-0.txt	2005-10-25 03:56:38	ebooks/16935
1066019	application/epub+zip	http://www.gutenberg.org/ebooks/16935.epub.images	2020-06-08 23:42:01.165467	ebooks/16935
217617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16935/16935.zip	2005-10-25 04:09:50	ebooks/16935
771798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16935/16935-h/16935-h.htm	2005-10-25 04:08:20	ebooks/16935
321366	application/epub+zip	http://www.gutenberg.org/ebooks/16935.epub.noimages	2020-06-08 23:42:02.051334	ebooks/16935
29273	image/jpeg	http://www.gutenberg.org/cache/epub/16935/pg16935.cover.medium.jpg	2020-06-08 23:42:06.879271	ebooks/16935
3682493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16936.kindle.images	2020-06-08 23:42:11.365502	ebooks/16936
221956	application/epub+zip	http://www.gutenberg.org/ebooks/16936.epub.noimages	2020-06-08 23:42:08.690252	ebooks/16936
1535583	application/epub+zip	http://www.gutenberg.org/ebooks/16936.epub.images	2020-06-08 23:42:08.361271	ebooks/16936
238259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16936/16936-8.txt	2005-10-25 04:14:02	ebooks/16936
659424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16936.kindle.noimages	2020-06-08 23:42:12.19051	ebooks/16936
31769	image/jpeg	http://www.gutenberg.org/cache/epub/16936/pg16936.cover.medium.jpg	2020-06-08 23:42:12.270499	ebooks/16936
238248	text/plain	http://www.gutenberg.org/ebooks/16936.txt.utf-8	2020-06-08 23:42:07.407278	ebooks/16936
87347	application/zip	http://www.gutenberg.org/files/16936/16936-8.zip	2005-10-25 04:14:02	ebooks/16936
4169	image/jpeg	http://www.gutenberg.org/cache/epub/16936/pg16936.cover.small.jpg	2020-06-08 23:42:12.232489	ebooks/16936
2036167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16936/16936-h.zip	2005-11-07 07:42:10	ebooks/16936
87312	application/zip	http://www.gutenberg.org/files/16936/16936.zip	2005-10-25 04:14:02	ebooks/16936
304562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16936/16936-h/16936-h.htm	2005-11-07 07:41:34	ebooks/16936
238258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16936/16936.txt	2005-10-25 04:14:02	ebooks/16936
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/16936.rdf	2020-06-11 01:13:35.723032	ebooks/16936
101338	application/epub+zip	http://www.gutenberg.org/ebooks/16937.epub.noimages	2020-06-08 23:42:13.500485	ebooks/16937
370886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16937.kindle.noimages	2020-06-08 23:42:14.722462	ebooks/16937
5715	image/jpeg	http://www.gutenberg.org/cache/epub/16937/pg16937.cover.small.jpg	2020-06-08 23:42:14.876473	ebooks/16937
83688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16937/16937.txt	2005-10-25 04:20:48	ebooks/16937
370894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16937.kindle.images	2020-06-08 23:42:14.110468	ebooks/16937
36617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16937/16937-h.zip	2005-10-25 04:20:50	ebooks/16937
83692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16937/16937-8.txt	2005-10-25 04:20:48	ebooks/16937
32713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16937/16937.zip	2005-10-25 04:20:48	ebooks/16937
101338	application/epub+zip	http://www.gutenberg.org/ebooks/16937.epub.images	2020-06-08 23:42:13.046488	ebooks/16937
101843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16937/16937-h/16937-h.htm	2005-10-25 04:20:48	ebooks/16937
26677	image/jpeg	http://www.gutenberg.org/cache/epub/16937/pg16937.cover.medium.jpg	2020-06-08 23:42:15.0285	ebooks/16937
32764	application/zip	http://www.gutenberg.org/files/16937/16937-8.zip	2005-10-25 04:20:50	ebooks/16937
83699	text/plain	http://www.gutenberg.org/ebooks/16937.txt.utf-8	2020-06-08 23:42:12.493504	ebooks/16937
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/16937.rdf	2020-06-11 01:13:35.750017	ebooks/16937
60057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16938/16938.zip	2005-10-25 11:23:00	ebooks/16938
178877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16938/16938.txt	2005-10-25 11:21:46	ebooks/16938
221620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16938/16938-h/16938-h.htm	2005-10-25 11:22:28	ebooks/16938
1113846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16938/16938-h.zip	2005-10-25 11:23:00	ebooks/16938
26702	image/jpeg	http://www.gutenberg.org/cache/epub/16938/pg16938.cover.medium.jpg	2020-06-08 23:42:20.720379	ebooks/16938
178753	text/plain	http://www.gutenberg.org/ebooks/16938.txt.utf-8	2020-06-08 23:42:15.396467	ebooks/16938
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/16938.rdf	2020-06-11 01:13:35.777017	ebooks/16938
178702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16938/16938-8.txt	2005-10-25 11:21:32	ebooks/16938
4962297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16938.kindle.images	2020-06-08 23:42:19.83641	ebooks/16938
2659259	application/epub+zip	http://www.gutenberg.org/ebooks/16938.epub.images	2020-06-08 23:42:16.545463	ebooks/16938
60073	application/zip	http://www.gutenberg.org/files/16938/16938-8.zip	2005-10-25 11:23:00	ebooks/16938
432558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16938.kindle.noimages	2020-06-08 23:42:20.399388	ebooks/16938
136138	application/epub+zip	http://www.gutenberg.org/ebooks/16938.epub.noimages	2020-06-08 23:42:18.083428	ebooks/16938
5565	image/jpeg	http://www.gutenberg.org/cache/epub/16938/pg16938.cover.small.jpg	2020-06-08 23:42:20.560385	ebooks/16938
124060	application/zip	http://www.gutenberg.org/files/16939/16939-tei.zip	2006-07-10 05:02:54	ebooks/16939
636978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16939.kindle.images	2020-06-08 23:42:23.363346	ebooks/16939
129081	text/html; charset=utf-8	http://www.gutenberg.org/files/16939/16939-h.zip	2006-07-07 06:04:58	ebooks/16939
119991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16939/16939-8.txt	2006-07-07 06:05:12	ebooks/16939
190331	application/pdf	http://www.gutenberg.org/files/16939/16939-pdf.zip	2006-07-07 06:05:12	ebooks/16939
102991	application/epub+zip	http://www.gutenberg.org/ebooks/16939.epub.noimages	2020-06-08 23:42:22.454375	ebooks/16939
43305	application/zip	http://www.gutenberg.org/files/16939/16939.zip	2006-07-07 06:05:12	ebooks/16939
552298	application/pdf	http://www.gutenberg.org/files/16939/16939-pdf.pdf	2006-07-07 06:05:12	ebooks/16939
43378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16939/16939-8.zip	2006-07-07 06:05:12	ebooks/16939
453767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16939.kindle.noimages	2020-06-08 23:42:24.112381	ebooks/16939
19775	application/rdf+xml	http://www.gutenberg.org/ebooks/16939.rdf	2020-06-11 01:13:35.81202	ebooks/16939
181226	application/epub+zip	http://www.gutenberg.org/ebooks/16939.epub.images	2020-06-08 23:42:21.852371	ebooks/16939
182185	text/html; charset=utf-8	http://www.gutenberg.org/files/16939/16939-h/16939-h.html	2006-07-07 06:04:56	ebooks/16939
130707	application/prs.tei	http://www.gutenberg.org/files/16939/16939-tei/16939-tei.tei	2006-07-07 06:04:28	ebooks/16939
119991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16939/16939.txt	2006-07-07 06:05:12	ebooks/16939
18499	image/jpeg	http://www.gutenberg.org/cache/epub/16939/pg16939.cover.medium.jpg	2020-06-08 23:42:24.424333	ebooks/16939
120023	text/plain; charset=utf-8	http://www.gutenberg.org/files/16939/16939-0.txt	2006-07-07 06:05:02	ebooks/16939
43523	application/zip	http://www.gutenberg.org/files/16939/16939-0.zip	2006-07-07 06:05:02	ebooks/16939
5312	image/jpeg	http://www.gutenberg.org/cache/epub/16939/pg16939.cover.small.jpg	2020-06-08 23:42:24.269365	ebooks/16939
307185	application/epub+zip	http://www.gutenberg.org/ebooks/1694.epub.images	2020-06-01 01:08:46.29057	ebooks/1694
728974	text/html	http://www.gutenberg.org/ebooks/1694.html.images	2020-06-01 01:08:45.887557	ebooks/1694
14642	image/jpeg	http://www.gutenberg.org/cache/epub/1694/pg1694.cover.medium.jpg	2020-06-01 01:08:49.088508	ebooks/1694
3689	image/jpeg	http://www.gutenberg.org/cache/epub/1694/pg1694.cover.small.jpg	2020-06-01 01:08:49.064515	ebooks/1694
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/1694.rdf	2020-06-11 01:01:28.041059	ebooks/1694
1181625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1694.kindle.images	2020-06-01 01:08:47.735524	ebooks/1694
307186	application/epub+zip	http://www.gutenberg.org/ebooks/1694.epub.noimages	2020-06-01 01:08:46.435562	ebooks/1694
728974	text/html	http://www.gutenberg.org/ebooks/1694.html.noimages	2020-06-01 01:08:46.031552	ebooks/1694
1181622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1694.kindle.noimages	2020-06-01 01:08:49.038514	ebooks/1694
688819	text/plain	http://www.gutenberg.org/ebooks/1694.txt.utf-8	2020-06-01 01:08:45.492564	ebooks/1694
264363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1694/1694.zip	2015-06-20 03:01:28	ebooks/1694
688818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1694/1694.txt	2015-06-20 02:25:10	ebooks/1694
1199166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16940.kindle.noimages	2020-06-08 23:42:29.396272	ebooks/16940
192406	application/zip	http://www.gutenberg.org/files/16940/16940-h.zip	2006-07-07 06:09:50	ebooks/16940
25385	image/jpeg	http://www.gutenberg.org/cache/epub/16940/pg16940.cover.medium.jpg	2020-06-08 23:42:29.732278	ebooks/16940
5503	image/jpeg	http://www.gutenberg.org/cache/epub/16940/pg16940.cover.small.jpg	2020-06-08 23:42:29.565275	ebooks/16940
274642	application/epub+zip	http://www.gutenberg.org/ebooks/16940.epub.images	2020-06-08 23:42:25.487319	ebooks/16940
531763	text/plain; charset=utf-8	http://www.gutenberg.org/files/16940/16940-0.txt	2006-07-07 06:10:00	ebooks/16940
19814	application/rdf+xml	http://www.gutenberg.org/ebooks/16940.rdf	2020-06-11 01:13:35.847019	ebooks/16940
429645	application/pdf	http://www.gutenberg.org/files/16940/16940-pdf.zip	2006-07-07 06:10:30	ebooks/16940
274642	application/epub+zip	http://www.gutenberg.org/ebooks/16940.epub.noimages	2020-06-08 23:42:26.186325	ebooks/16940
1199178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16940.kindle.images	2020-06-08 23:42:27.792297	ebooks/16940
548123	application/prs.tei	http://www.gutenberg.org/files/16940/16940-tei/16940-tei.tei	2006-07-07 06:09:22	ebooks/16940
530903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16940/16940.txt	2006-07-07 06:10:30	ebooks/16940
530904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16940/16940-8.txt	2006-07-07 06:10:30	ebooks/16940
187963	text/plain; charset=utf-8	http://www.gutenberg.org/files/16940/16940-0.zip	2006-07-07 06:10:02	ebooks/16940
187436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16940/16940-8.zip	2006-07-07 06:10:30	ebooks/16940
1508716	application/pdf	http://www.gutenberg.org/files/16940/16940-pdf.pdf	2006-07-07 06:10:28	ebooks/16940
187299	application/zip	http://www.gutenberg.org/files/16940/16940.zip	2006-07-07 06:10:30	ebooks/16940
188148	application/prs.tei	http://www.gutenberg.org/files/16940/16940-tei.zip	2006-07-10 05:03:06	ebooks/16940
640028	text/html; charset=utf-8	http://www.gutenberg.org/files/16940/16940-h/16940-h.html	2006-07-07 06:09:48	ebooks/16940
28764	application/zip	http://www.gutenberg.org/files/16941/16941-8.zip	2006-07-07 06:15:02	ebooks/16941
19297	image/jpeg	http://www.gutenberg.org/cache/epub/16941/pg16941.cover.medium.jpg	2020-06-08 23:42:33.169235	ebooks/16941
28736	application/zip	http://www.gutenberg.org/files/16941/16941.zip	2006-07-07 06:15:02	ebooks/16941
108577	application/prs.tei	http://www.gutenberg.org/files/16941/16941-tei/16941-tei.tei	2006-07-07 06:14:24	ebooks/16941
177728	text/html; charset=utf-8	http://www.gutenberg.org/files/16941/16941-h/16941-h.html	2006-07-07 06:14:46	ebooks/16941
97998	application/pdf	http://www.gutenberg.org/files/16941/16941-pdf.zip	2006-07-07 06:15:02	ebooks/16941
93663	text/plain; charset=utf-8	http://www.gutenberg.org/files/16941/16941-0.txt	2006-07-07 06:14:52	ebooks/16941
93806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16941/16941-8.txt	2006-07-07 06:15:02	ebooks/16941
390441	application/pdf	http://www.gutenberg.org/files/16941/16941-pdf.pdf	2006-07-07 06:15:02	ebooks/16941
92547	application/epub+zip	http://www.gutenberg.org/ebooks/16941.epub.images	2020-06-08 23:42:30.662261	ebooks/16941
92545	application/epub+zip	http://www.gutenberg.org/ebooks/16941.epub.noimages	2020-06-08 23:42:31.226271	ebooks/16941
459295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16941.kindle.images	2020-06-08 23:42:32.03124	ebooks/16941
4961	image/jpeg	http://www.gutenberg.org/cache/epub/16941/pg16941.cover.small.jpg	2020-06-08 23:42:33.007228	ebooks/16941
38215	text/html; charset=utf-8	http://www.gutenberg.org/files/16941/16941-h.zip	2006-07-07 06:14:46	ebooks/16941
93804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16941/16941.txt	2006-07-07 06:15:02	ebooks/16941
459377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16941.kindle.noimages	2020-06-08 23:42:32.843223	ebooks/16941
29015	application/zip	http://www.gutenberg.org/files/16941/16941-0.zip	2006-07-07 06:14:52	ebooks/16941
19789	application/rdf+xml	http://www.gutenberg.org/ebooks/16941.rdf	2020-06-11 01:13:35.882019	ebooks/16941
30557	application/prs.tei	http://www.gutenberg.org/files/16941/16941-tei.zip	2006-07-10 05:03:16	ebooks/16941
17038	image/jpeg	http://www.gutenberg.org/cache/epub/16942/pg16942.cover.medium.jpg	2020-06-08 23:42:36.850387	ebooks/16942
688755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16942.kindle.images	2020-06-08 23:42:35.585389	ebooks/16942
110794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16942/16942-h.zip	2005-10-25 10:43:36	ebooks/16942
296522	text/plain	http://www.gutenberg.org/ebooks/16942.txt.utf-8	2020-06-08 23:42:33.564253	ebooks/16942
167343	application/epub+zip	http://www.gutenberg.org/ebooks/16942.epub.noimages	2020-06-08 23:42:34.640403	ebooks/16942
105045	application/zip	http://www.gutenberg.org/files/16942/16942.zip	2005-10-25 10:43:34	ebooks/16942
167343	application/epub+zip	http://www.gutenberg.org/ebooks/16942.epub.images	2020-06-08 23:42:34.179425	ebooks/16942
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/16942.rdf	2020-06-11 01:13:35.912014	ebooks/16942
688747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16942.kindle.noimages	2020-06-08 23:42:36.530381	ebooks/16942
296518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16942/16942-8.txt	2005-10-25 10:43:34	ebooks/16942
328295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16942/16942-h/16942-h.htm	2005-10-25 10:43:34	ebooks/16942
105090	application/zip	http://www.gutenberg.org/files/16942/16942-8.zip	2005-10-25 10:43:34	ebooks/16942
296566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16942/16942.txt	2005-10-25 10:43:34	ebooks/16942
4481	image/jpeg	http://www.gutenberg.org/cache/epub/16942/pg16942.cover.small.jpg	2020-06-08 23:42:36.692375	ebooks/16942
257362	application/epub+zip	http://www.gutenberg.org/ebooks/16943.epub.noimages	2020-06-08 23:42:38.936378	ebooks/16943
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/16943.rdf	2020-06-11 01:13:35.936017	ebooks/16943
483002	text/plain	http://www.gutenberg.org/ebooks/16943.txt.utf-8	2020-06-08 23:42:37.237397	ebooks/16943
1378535	text/html; charset=us-ascii	http://www.gutenberg.org/files/16943/16943-h.zip	2005-10-25 10:44:04	ebooks/16943
2856767	application/epub+zip	http://www.gutenberg.org/ebooks/16943.epub.images	2020-06-08 23:42:38.397358	ebooks/16943
12101	image/jpeg	http://www.gutenberg.org/cache/epub/16943/pg16943.cover.medium.jpg	2020-06-08 23:42:42.540317	ebooks/16943
3275	image/jpeg	http://www.gutenberg.org/cache/epub/16943/pg16943.cover.small.jpg	2020-06-08 23:42:42.379307	ebooks/16943
534183	text/html; charset=us-ascii	http://www.gutenberg.org/files/16943/16943-h/16943-h.htm	2005-10-25 10:43:58	ebooks/16943
183327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16943/16943.zip	2005-10-25 10:44:02	ebooks/16943
483032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16943/16943.txt	2005-10-25 10:43:58	ebooks/16943
5126817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16943.kindle.images	2020-06-08 23:42:40.872323	ebooks/16943
1004996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16943.kindle.noimages	2020-06-08 23:42:42.214317	ebooks/16943
228768	application/epub+zip	http://www.gutenberg.org/ebooks/16944.epub.images	2020-06-08 23:42:43.919318	ebooks/16944
432901	text/plain	http://www.gutenberg.org/ebooks/16944.txt.utf-8	2020-06-08 23:42:42.928316	ebooks/16944
228768	application/epub+zip	http://www.gutenberg.org/ebooks/16944.epub.noimages	2020-06-08 23:42:44.349281	ebooks/16944
4941	image/jpeg	http://www.gutenberg.org/cache/epub/16944/pg16944.cover.small.jpg	2020-06-08 23:42:46.668269	ebooks/16944
456466	text/html	http://www.gutenberg.org/ebooks/16944.html.noimages	2020-06-08 23:42:43.42029	ebooks/16944
18500	image/jpeg	http://www.gutenberg.org/cache/epub/16944/pg16944.cover.medium.jpg	2020-06-08 23:42:46.812256	ebooks/16944
907360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16944.kindle.noimages	2020-06-08 23:42:46.523251	ebooks/16944
414538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16944/16944-8.txt	2005-10-25 10:44:24	ebooks/16944
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/16944.rdf	2020-06-11 01:13:35.960015	ebooks/16944
163644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16944/16944-8.zip	2005-10-25 10:44:26	ebooks/16944
456466	text/html	http://www.gutenberg.org/ebooks/16944.html.images	2020-06-08 23:42:43.249295	ebooks/16944
907368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16944.kindle.images	2020-06-08 23:42:45.435267	ebooks/16944
44927	application/zip	http://www.gutenberg.org/files/16945/16945-8.zip	2005-10-25 11:35:44	ebooks/16945
113834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16945/16945.txt	2005-10-25 11:35:44	ebooks/16945
17268	image/jpeg	http://www.gutenberg.org/cache/epub/16945/pg16945.cover.medium.jpg	2020-06-08 23:43:04.968321	ebooks/16945
113863	text/plain	http://www.gutenberg.org/ebooks/16945.txt.utf-8	2020-06-08 23:42:47.152261	ebooks/16945
398137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16945.kindle.noimages	2020-06-08 23:43:04.668321	ebooks/16945
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/16949.rdf	2020-06-11 01:13:36.096014	ebooks/16949
132864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16945/16945-h/16945-h.htm	2005-10-25 13:45:08	ebooks/16945
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/16945.rdf	2020-06-11 01:13:35.987019	ebooks/16945
113824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16945/16945-8.txt	2005-10-25 11:35:44	ebooks/16945
1888338	application/epub+zip	http://www.gutenberg.org/ebooks/16945.epub.images	2020-06-08 23:42:54.153502	ebooks/16945
44855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16945/16945.zip	2005-10-25 11:35:44	ebooks/16945
4341608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16945.kindle.images	2020-06-08 23:43:04.036321	ebooks/16945
107029	application/epub+zip	http://www.gutenberg.org/ebooks/16945.epub.noimages	2020-06-08 23:42:54.701465	ebooks/16945
2496332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16945/16945-h.zip	2005-10-25 11:56:50	ebooks/16945
4905	image/jpeg	http://www.gutenberg.org/cache/epub/16945/pg16945.cover.small.jpg	2020-06-08 23:43:04.818333	ebooks/16945
225838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16946/16946.txt	2005-10-25 12:02:34	ebooks/16946
16671	image/jpeg	http://www.gutenberg.org/cache/epub/16946/pg16946.cover.medium.jpg	2020-06-08 23:43:07.977279	ebooks/16946
83601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16946/16946-8.zip	2005-10-25 12:02:34	ebooks/16946
225816	text/plain	http://www.gutenberg.org/ebooks/16946.txt.utf-8	2020-06-08 23:43:05.328331	ebooks/16946
4327	image/jpeg	http://www.gutenberg.org/cache/epub/16946/pg16946.cover.small.jpg	2020-06-08 23:43:07.832272	ebooks/16946
142689	application/zip	http://www.gutenberg.org/files/16946/16946-h.zip	2005-10-25 12:02:34	ebooks/16946
83577	application/zip	http://www.gutenberg.org/files/16946/16946.zip	2005-10-25 12:02:34	ebooks/16946
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/16946.rdf	2020-06-11 01:13:36.014014	ebooks/16946
700288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16946.kindle.images	2020-06-08 23:43:06.96529	ebooks/16946
234264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16946/16946-h/16946-h.htm	2005-10-25 12:02:34	ebooks/16946
225847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16946/16946-8.txt	2005-10-25 12:02:34	ebooks/16946
140996	application/epub+zip	http://www.gutenberg.org/ebooks/16946.epub.noimages	2020-06-08 23:43:06.232301	ebooks/16946
534924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16946.kindle.noimages	2020-06-08 23:43:07.684278	ebooks/16946
247284	application/epub+zip	http://www.gutenberg.org/ebooks/16946.epub.images	2020-06-08 23:43:05.838307	ebooks/16946
18197	application/zip	http://www.gutenberg.org/files/16947/16947-8.zip	2005-10-25 12:18:00	ebooks/16947
4938	image/jpeg	http://www.gutenberg.org/cache/epub/16947/pg16947.cover.small.jpg	2020-06-08 23:43:10.384241	ebooks/16947
57722	text/html; charset=utf-8	http://www.gutenberg.org/files/16947/16947-h/16947-h.htm	2005-11-07 22:25:26	ebooks/16947
51140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16947/16947.txt	2005-10-25 12:11:52	ebooks/16947
15899	application/rdf+xml	http://www.gutenberg.org/ebooks/16947.rdf	2020-06-11 01:13:36.042025	ebooks/16947
51146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16947/16947-8.txt	2005-10-25 12:11:52	ebooks/16947
300621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16947.kindle.images	2020-06-08 23:43:09.679273	ebooks/16947
300616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16947.kindle.noimages	2020-06-08 23:43:10.236259	ebooks/16947
19802	application/zip	http://www.gutenberg.org/files/16947/16947-h.zip	2005-11-07 22:38:30	ebooks/16947
50942	text/plain; charset=utf-8	http://www.gutenberg.org/files/16947/16947-0.txt	2005-10-25 12:15:12	ebooks/16947
18151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16947/16947.zip	2005-10-25 12:18:00	ebooks/16947
84736	application/epub+zip	http://www.gutenberg.org/ebooks/16947.epub.noimages	2020-06-08 23:43:09.127381	ebooks/16947
18128	text/plain; charset=utf-8	http://www.gutenberg.org/files/16947/16947-0.zip	2005-10-25 12:18:00	ebooks/16947
21307	image/jpeg	http://www.gutenberg.org/cache/epub/16947/pg16947.cover.medium.jpg	2020-06-08 23:43:10.532258	ebooks/16947
84737	application/epub+zip	http://www.gutenberg.org/ebooks/16947.epub.images	2020-06-08 23:43:08.699267	ebooks/16947
257601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16948/16948.txt	2005-10-26 01:24:40	ebooks/16948
5891732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16948.kindle.images	2020-06-08 23:43:26.636231	ebooks/16948
9849	image/jpeg	http://www.gutenberg.org/cache/epub/16948/pg16948.cover.medium.jpg	2020-06-08 23:43:27.379223	ebooks/16948
2641078	application/zip	http://www.gutenberg.org/files/16948/16948-h.zip	2005-10-26 01:24:44	ebooks/16948
278066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16948/16948-h/16948-h.htm	2005-10-26 01:24:42	ebooks/16948
257411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16948/16948-8.txt	2005-10-26 01:24:40	ebooks/16948
257462	text/plain	http://www.gutenberg.org/ebooks/16948.txt.utf-8	2020-06-08 23:43:10.89725	ebooks/16948
94775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16948/16948-8.zip	2005-10-26 01:24:44	ebooks/16948
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/16948.rdf	2020-06-11 01:13:36.069013	ebooks/16948
618722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16948.kindle.noimages	2020-06-08 23:43:27.329237	ebooks/16948
149238	application/epub+zip	http://www.gutenberg.org/ebooks/16948.epub.noimages	2020-06-08 23:43:15.213403	ebooks/16948
1641	image/jpeg	http://www.gutenberg.org/cache/epub/16948/pg16948.cover.small.jpg	2020-06-08 23:43:27.356223	ebooks/16948
2596134	application/epub+zip	http://www.gutenberg.org/ebooks/16948.epub.images	2020-06-08 23:43:14.937386	ebooks/16948
94733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16948/16948.zip	2005-10-26 01:24:44	ebooks/16948
610518	text/plain	http://www.gutenberg.org/ebooks/16949.txt.utf-8	2020-06-08 23:43:27.588524	ebooks/16949
609455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16949/16949.txt	2005-10-26 02:46:14	ebooks/16949
243561	application/zip	http://www.gutenberg.org/files/16949/16949-8.zip	2005-10-26 02:46:16	ebooks/16949
21958	image/jpeg	http://www.gutenberg.org/cache/epub/16949/pg16949.cover.medium.jpg	2020-06-08 23:43:34.391536	ebooks/16949
1380939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16949.kindle.images	2020-06-08 23:43:31.712482	ebooks/16949
609420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16949/16949-8.txt	2005-10-26 02:46:14	ebooks/16949
343419	application/epub+zip	http://www.gutenberg.org/ebooks/16949.epub.images	2020-06-08 23:43:28.796533	ebooks/16949
343419	application/epub+zip	http://www.gutenberg.org/ebooks/16949.epub.noimages	2020-06-08 23:43:29.619563	ebooks/16949
265957	application/zip	http://www.gutenberg.org/files/16949/16949-h.zip	2005-10-26 04:18:34	ebooks/16949
243048	application/zip	http://www.gutenberg.org/files/16949/16949.zip	2005-10-26 02:46:16	ebooks/16949
1380935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16949.kindle.noimages	2020-06-08 23:43:33.793446	ebooks/16949
732773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16949/16949-h/16949-h.htm	2005-10-26 04:16:44	ebooks/16949
4900	image/jpeg	http://www.gutenberg.org/cache/epub/16949/pg16949.cover.small.jpg	2020-06-08 23:43:34.148432	ebooks/16949
4370	image/jpeg	http://www.gutenberg.org/cache/epub/1695/pg1695.cover.small.jpg	2020-06-01 01:08:51.212787	ebooks/1695
141241	text/html; charset=utf-8	http://www.gutenberg.org/files/1695/1695-h.zip	2017-12-10 05:07:40	ebooks/1695
427311	text/html; charset=utf-8	http://www.gutenberg.org/files/1695/1695-h/1695-h.htm	2017-12-10 05:07:14	ebooks/1695
165486	application/epub+zip	http://www.gutenberg.org/ebooks/1695.epub.images	2020-06-01 01:08:49.4728	ebooks/1695
165486	application/epub+zip	http://www.gutenberg.org/ebooks/1695.epub.noimages	2020-06-01 01:08:49.662798	ebooks/1695
16410	image/jpeg	http://www.gutenberg.org/cache/epub/1695/pg1695.cover.medium.jpg	2020-06-01 01:08:51.243778	ebooks/1695
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/1695.rdf	2020-06-11 01:01:28.076061	ebooks/1695
354490	text/plain; charset=utf-8	http://www.gutenberg.org/files/1695/1695-0.txt	2017-12-10 05:07:10	ebooks/1695
133799	text/plain; charset=utf-8	http://www.gutenberg.org/files/1695/1695-0.zip	2017-12-10 05:07:40	ebooks/1695
661366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1695.kindle.images	2020-06-01 01:08:50.427804	ebooks/1695
661254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1695.kindle.noimages	2020-06-01 01:08:51.179801	ebooks/1695
29062	image/jpeg	http://www.gutenberg.org/cache/epub/16950/pg16950.cover.medium.jpg	2020-06-08 23:43:43.087316	ebooks/16950
116406	application/zip	http://www.gutenberg.org/files/16950/16950.zip	2005-10-26 11:33:14	ebooks/16950
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/16950.rdf	2020-06-11 01:13:36.123018	ebooks/16950
762725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16950.kindle.images	2020-06-08 23:43:41.497338	ebooks/16950
762717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16950.kindle.noimages	2020-06-08 23:43:42.796321	ebooks/16950
304281	text/plain	http://www.gutenberg.org/ebooks/16950.txt.utf-8	2020-06-08 23:43:38.28844	ebooks/16950
304300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16950/16950-8.txt	2005-10-26 11:33:14	ebooks/16950
396618	text/html	http://www.gutenberg.org/ebooks/16950.html.images	2020-06-08 23:43:38.684397	ebooks/16950
396618	text/html	http://www.gutenberg.org/ebooks/16950.html.noimages	2020-06-08 23:43:38.917372	ebooks/16950
203321	application/epub+zip	http://www.gutenberg.org/ebooks/16950.epub.images	2020-06-08 23:43:39.695378	ebooks/16950
304291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16950/16950.txt	2005-10-26 11:33:14	ebooks/16950
6072	image/jpeg	http://www.gutenberg.org/cache/epub/16950/pg16950.cover.small.jpg	2020-06-08 23:43:42.94332	ebooks/16950
116447	application/zip	http://www.gutenberg.org/files/16950/16950-8.zip	2005-10-26 11:33:14	ebooks/16950
203321	application/epub+zip	http://www.gutenberg.org/ebooks/16950.epub.noimages	2020-06-08 23:43:40.212507	ebooks/16950
241561	text/html	http://www.gutenberg.org/ebooks/16951.html.noimages	2020-06-08 23:43:43.780343	ebooks/16951
88219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16951/16951.zip	2016-01-06 10:05:16	ebooks/16951
230476	text/plain	http://www.gutenberg.org/ebooks/16951.txt.utf-8	2020-06-08 23:43:43.439339	ebooks/16951
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/16951.rdf	2020-06-11 01:13:36.150016	ebooks/16951
154602	application/epub+zip	http://www.gutenberg.org/ebooks/16951.epub.noimages	2020-06-08 23:43:44.538299	ebooks/16951
3698	image/jpeg	http://www.gutenberg.org/cache/epub/16951/pg16951.cover.small.jpg	2020-06-08 23:43:46.08734	ebooks/16951
230504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16951/16951.txt	2016-01-06 10:05:04	ebooks/16951
154602	application/epub+zip	http://www.gutenberg.org/ebooks/16951.epub.images	2020-06-08 23:43:44.178343	ebooks/16951
14874	image/jpeg	http://www.gutenberg.org/cache/epub/16951/pg16951.cover.medium.jpg	2020-06-08 23:43:46.227309	ebooks/16951
241561	text/html	http://www.gutenberg.org/ebooks/16951.html.images	2020-06-08 23:43:43.646345	ebooks/16951
560170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16951.kindle.noimages	2020-06-08 23:43:45.946285	ebooks/16951
560182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16951.kindle.images	2020-06-08 23:43:45.242292	ebooks/16951
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/16952.rdf	2020-06-11 01:13:36.174021	ebooks/16952
199882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16952/16952-8.txt	2005-10-27 05:18:48	ebooks/16952
575200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16952.kindle.images	2020-06-08 23:43:48.496247	ebooks/16952
142076	application/epub+zip	http://www.gutenberg.org/ebooks/16952.epub.images	2020-06-08 23:43:47.182291	ebooks/16952
233661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16952/16952-h/16952-h.htm	2005-10-27 05:18:52	ebooks/16952
81108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16952/16952-8.zip	2005-10-27 05:18:52	ebooks/16952
87559	application/zip	http://www.gutenberg.org/files/16952/16952-h.zip	2005-10-27 05:18:52	ebooks/16952
575196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16952.kindle.noimages	2020-06-08 23:43:49.313293	ebooks/16952
4765	image/jpeg	http://www.gutenberg.org/cache/epub/16952/pg16952.cover.small.jpg	2020-06-08 23:43:49.461281	ebooks/16952
18179	image/jpeg	http://www.gutenberg.org/cache/epub/16952/pg16952.cover.medium.jpg	2020-06-08 23:43:49.608301	ebooks/16952
142076	application/epub+zip	http://www.gutenberg.org/ebooks/16952.epub.noimages	2020-06-08 23:43:47.684258	ebooks/16952
200751	text/plain	http://www.gutenberg.org/ebooks/16952.txt.utf-8	2020-06-08 23:43:46.569291	ebooks/16952
143606	text/plain	http://www.gutenberg.org/ebooks/16953.txt.utf-8	2020-06-08 23:43:49.96124	ebooks/16953
125308	application/epub+zip	http://www.gutenberg.org/ebooks/16953.epub.noimages	2020-06-08 23:43:51.937234	ebooks/16953
16049	application/rdf+xml	http://www.gutenberg.org/ebooks/16953.rdf	2020-06-11 01:13:36.203047	ebooks/16953
57325	application/zip	http://www.gutenberg.org/files/16953/16953-8.zip	2005-10-27 05:25:20	ebooks/16953
154427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16953/16953-h/16953-h.htm	2005-10-27 05:25:20	ebooks/16953
171369	application/epub+zip	http://www.gutenberg.org/ebooks/16953.epub.images	2020-06-08 23:43:50.619221	ebooks/16953
143607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16953/16953.txt	2005-10-27 05:25:20	ebooks/16953
57279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16953/16953.zip	2005-10-27 05:25:20	ebooks/16953
374896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16953.kindle.noimages	2020-06-08 23:43:53.010392	ebooks/16953
24337	image/jpeg	http://www.gutenberg.org/cache/epub/16953/pg16953.cover.medium.jpg	2020-06-08 23:43:53.302457	ebooks/16953
98884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16953/16953-h.zip	2005-10-27 05:25:20	ebooks/16953
5352	image/jpeg	http://www.gutenberg.org/cache/epub/16953/pg16953.cover.small.jpg	2020-06-08 23:43:53.157419	ebooks/16953
533833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16953.kindle.images	2020-06-08 23:43:52.632397	ebooks/16953
143611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16953/16953-8.txt	2005-10-27 05:25:20	ebooks/16953
676486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16954.kindle.noimages	2020-06-08 23:43:56.719343	ebooks/16954
296520	text/plain	http://www.gutenberg.org/ebooks/16954.txt.utf-8	2020-06-08 23:43:53.658406	ebooks/16954
1319398	application/epub+zip	http://www.gutenberg.org/ebooks/16954.epub.images	2020-06-08 23:43:54.319426	ebooks/16954
187310	application/epub+zip	http://www.gutenberg.org/ebooks/16954.epub.noimages	2020-06-08 23:43:54.62839	ebooks/16954
296562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16954/16954.txt	2005-10-27 07:17:30	ebooks/16954
296555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16954/16954-8.txt	2005-10-27 07:17:30	ebooks/16954
2804407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16954.kindle.images	2020-06-08 23:43:55.925404	ebooks/16954
39237	image/jpeg	http://www.gutenberg.org/cache/epub/16954/pg16954.cover.medium.jpg	2020-06-08 23:43:56.766352	ebooks/16954
111769	application/zip	http://www.gutenberg.org/files/16954/16954.zip	2005-10-27 07:17:30	ebooks/16954
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/16954.rdf	2020-06-11 01:13:36.232023	ebooks/16954
339848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16954/16954-h/16954-h.htm	2005-10-27 07:34:33	ebooks/16954
1652837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16954/16954-h.zip	2005-10-27 07:35:08	ebooks/16954
111771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16954/16954-8.zip	2005-10-27 07:17:30	ebooks/16954
5354	image/jpeg	http://www.gutenberg.org/cache/epub/16954/pg16954.cover.small.jpg	2020-06-08 23:43:56.743354	ebooks/16954
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/16955.rdf	2020-06-11 01:13:36.25902	ebooks/16955
3264224	text/html	http://www.gutenberg.org/ebooks/16955.html.images	2020-06-08 23:43:59.658382	ebooks/16955
3264224	text/html	http://www.gutenberg.org/ebooks/16955.html.noimages	2020-06-08 23:44:00.41737	ebooks/16955
2833403	text/plain	http://www.gutenberg.org/ebooks/16955.txt.utf-8	2020-06-08 23:43:57.023409	ebooks/16955
877491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16955/16955.zip	2005-10-27 10:44:50	ebooks/16955
4253740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16955.kindle.noimages	2020-06-08 23:44:16.85439	ebooks/16955
4253745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16955.kindle.images	2020-06-08 23:44:10.187474	ebooks/16955
1074280	application/epub+zip	http://www.gutenberg.org/ebooks/16955.epub.noimages	2020-06-08 23:44:03.502289	ebooks/16955
1074281	application/epub+zip	http://www.gutenberg.org/ebooks/16955.epub.images	2020-06-08 23:44:02.209339	ebooks/16955
25814	image/jpeg	http://www.gutenberg.org/cache/epub/16955/pg16955.cover.medium.jpg	2020-06-08 23:44:17.154378	ebooks/16955
5593	image/jpeg	http://www.gutenberg.org/cache/epub/16955/pg16955.cover.small.jpg	2020-06-08 23:44:17.010432	ebooks/16955
2833433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16955/16955.txt	2005-10-27 10:44:50	ebooks/16955
587153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16956.kindle.noimages	2020-06-08 23:44:19.807403	ebooks/16956
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/16956.rdf	2020-06-11 01:13:36.287009	ebooks/16956
311221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16956/16956-h/16956-h.htm	2005-10-27 13:54:38	ebooks/16956
89991	application/zip	http://www.gutenberg.org/files/16956/16956.zip	2005-10-27 13:48:45	ebooks/16956
895486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16956.kindle.images	2020-06-08 23:44:19.012401	ebooks/16956
263864	text/plain	http://www.gutenberg.org/ebooks/16956.txt.utf-8	2020-06-08 23:44:17.505404	ebooks/16956
156139	application/epub+zip	http://www.gutenberg.org/ebooks/16956.epub.noimages	2020-06-08 23:44:18.161405	ebooks/16956
517167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16956/16956-h.zip	2005-10-27 13:54:53	ebooks/16956
89991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16956/16956-8.zip	2005-10-27 13:48:45	ebooks/16956
360740	application/epub+zip	http://www.gutenberg.org/ebooks/16956.epub.images	2020-06-08 23:44:17.930405	ebooks/16956
4919	image/jpeg	http://www.gutenberg.org/cache/epub/16956/pg16956.cover.small.jpg	2020-06-08 23:44:19.835354	ebooks/16956
263899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16956/16956-8.txt	2005-10-27 13:48:44	ebooks/16956
263906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16956/16956.txt	2005-10-27 13:48:45	ebooks/16956
27640	image/jpeg	http://www.gutenberg.org/cache/epub/16956/pg16956.cover.medium.jpg	2020-06-08 23:44:19.861342	ebooks/16956
10844039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16957.kindle.images	2020-06-08 23:44:26.567262	ebooks/16957
1123243	text/plain	http://www.gutenberg.org/ebooks/16957.txt.utf-8	2020-06-08 23:44:20.081355	ebooks/16957
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/16957.rdf	2020-06-11 01:13:36.317024	ebooks/16957
2135552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16957.kindle.noimages	2020-06-08 23:44:29.157228	ebooks/16957
1123222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16957/16957.txt	2019-08-18 07:07:44	ebooks/16957
1220385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16957/16957-h/16957-h.htm	2019-08-18 07:07:44	ebooks/16957
5975187	application/epub+zip	http://www.gutenberg.org/ebooks/16957.epub.images	2020-06-08 23:44:22.038315	ebooks/16957
431674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16957/16957-8.zip	2019-08-18 07:07:58	ebooks/16957
3729	image/jpeg	http://www.gutenberg.org/cache/epub/16957/pg16957.cover.small.jpg	2020-06-08 23:44:29.343251	ebooks/16957
524960	application/epub+zip	http://www.gutenberg.org/ebooks/16957.epub.noimages	2020-06-08 23:44:22.922333	ebooks/16957
14142	image/jpeg	http://www.gutenberg.org/cache/epub/16957/pg16957.cover.medium.jpg	2020-06-08 23:44:29.523233	ebooks/16957
4643198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16957/16957-h.zip	2019-08-18 07:07:58	ebooks/16957
431553	application/zip	http://www.gutenberg.org/files/16957/16957.zip	2019-08-18 07:07:58	ebooks/16957
1123227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16957/16957-8.txt	2019-08-18 07:07:44	ebooks/16957
411609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16958/16958-h/16958-h.htm	2005-10-28 05:14:20	ebooks/16958
251475	application/epub+zip	http://www.gutenberg.org/ebooks/16958.epub.images	2020-06-08 23:44:30.641234	ebooks/16958
396274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16958/16958-8.txt	2005-10-28 05:14:20	ebooks/16958
396268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16958/16958.txt	2005-10-28 05:14:20	ebooks/16958
157529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16958/16958-h.zip	2005-10-28 05:14:20	ebooks/16958
5373	image/jpeg	http://www.gutenberg.org/cache/epub/16958/pg16958.cover.small.jpg	2020-06-08 23:44:34.036374	ebooks/16958
154662	application/zip	http://www.gutenberg.org/files/16958/16958.zip	2005-10-28 05:14:20	ebooks/16958
396249	text/plain	http://www.gutenberg.org/ebooks/16958.txt.utf-8	2020-06-08 23:44:29.954227	ebooks/16958
154701	application/zip	http://www.gutenberg.org/files/16958/16958-8.zip	2005-10-28 05:14:20	ebooks/16958
907535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16958.kindle.images	2020-06-08 23:44:33.047454	ebooks/16958
230333	application/epub+zip	http://www.gutenberg.org/ebooks/16958.epub.noimages	2020-06-08 23:44:31.932398	ebooks/16958
22836	image/jpeg	http://www.gutenberg.org/cache/epub/16958/pg16958.cover.medium.jpg	2020-06-08 23:44:34.186372	ebooks/16958
804573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16958.kindle.noimages	2020-06-08 23:44:33.884367	ebooks/16958
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/16958.rdf	2020-06-11 01:13:36.344013	ebooks/16958
557516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16959.kindle.noimages	2020-06-08 23:44:37.195328	ebooks/16959
208462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16959/16959-8.txt	2005-10-28 11:33:48	ebooks/16959
81227	application/zip	http://www.gutenberg.org/files/16959/16959.zip	2005-10-28 11:33:50	ebooks/16959
4240	image/jpeg	http://www.gutenberg.org/cache/epub/16959/pg16959.cover.small.jpg	2020-06-08 23:44:37.347319	ebooks/16959
208429	text/plain	http://www.gutenberg.org/ebooks/16959.txt.utf-8	2020-06-08 23:44:34.553373	ebooks/16959
567834	application/epub+zip	http://www.gutenberg.org/ebooks/16959.epub.images	2020-06-08 23:44:35.156361	ebooks/16959
224129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16959/16959-h/16959-h.htm	2005-10-28 11:33:48	ebooks/16959
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/16959.rdf	2020-06-11 01:13:36.371011	ebooks/16959
17824	image/jpeg	http://www.gutenberg.org/cache/epub/16959/pg16959.cover.medium.jpg	2020-06-08 23:44:37.499327	ebooks/16959
310101	application/zip	http://www.gutenberg.org/files/16959/16959-h.zip	2005-10-28 11:33:52	ebooks/16959
1203270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16959.kindle.images	2020-06-08 23:44:36.448333	ebooks/16959
152324	application/epub+zip	http://www.gutenberg.org/ebooks/16959.epub.noimages	2020-06-08 23:44:35.581355	ebooks/16959
208453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16959/16959.txt	2005-10-28 11:33:48	ebooks/16959
81247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16959/16959-8.zip	2005-10-28 11:33:50	ebooks/16959
3834	image/jpeg	http://www.gutenberg.org/cache/epub/1696/pg1696.cover.small.jpg	2020-06-01 01:08:53.027763	ebooks/1696
128754	application/epub+zip	http://www.gutenberg.org/ebooks/1696.epub.noimages	2020-06-01 01:08:51.773787	ebooks/1696
13037	image/jpeg	http://www.gutenberg.org/cache/epub/1696/pg1696.cover.medium.jpg	2020-06-01 01:08:53.055774	ebooks/1696
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/1696.rdf	2020-06-11 01:01:28.099056	ebooks/1696
331580	text/html; charset=utf-8	http://www.gutenberg.org/files/1696/1696-h/1696-h.htm	2019-03-21 02:54:10	ebooks/1696
104643	application/zip	http://www.gutenberg.org/files/1696/1696-0.zip	2019-03-21 02:54:20	ebooks/1696
519198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1696.kindle.noimages	2020-06-01 01:08:52.997754	ebooks/1696
128755	application/epub+zip	http://www.gutenberg.org/ebooks/1696.epub.images	2020-06-01 01:08:51.60478	ebooks/1696
275378	text/plain; charset=utf-8	http://www.gutenberg.org/files/1696/1696-0.txt	2019-03-21 02:54:08	ebooks/1696
110400	text/html; charset=utf-8	http://www.gutenberg.org/files/1696/1696-h.zip	2019-03-21 02:54:20	ebooks/1696
519203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1696.kindle.images	2020-06-01 01:08:52.382765	ebooks/1696
494219	application/zip	http://www.gutenberg.org/files/16960/16960-8.zip	2005-10-28 10:00:54	ebooks/16960
656862	application/epub+zip	http://www.gutenberg.org/ebooks/16960.epub.noimages	2020-06-08 23:44:48.172484	ebooks/16960
5379	image/jpeg	http://www.gutenberg.org/cache/epub/16960/pg16960.cover.small.jpg	2020-06-08 23:45:21.891258	ebooks/16960
494025	application/zip	http://www.gutenberg.org/files/16960/16960.zip	2005-10-28 10:00:54	ebooks/16960
1527999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16960/16960-h/16960-h.htm	2005-10-28 10:00:50	ebooks/16960
16000	application/rdf+xml	http://www.gutenberg.org/ebooks/16960.rdf	2020-06-11 01:13:36.40001	ebooks/16960
1332629	text/plain	http://www.gutenberg.org/ebooks/16960.txt.utf-8	2020-06-08 23:44:37.888342	ebooks/16960
21211	image/jpeg	http://www.gutenberg.org/cache/epub/16960/pg16960.cover.medium.jpg	2020-06-08 23:45:22.225274	ebooks/16960
2633694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16960.kindle.noimages	2020-06-08 23:45:21.395273	ebooks/16960
67942617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16960.kindle.images	2020-06-08 23:45:17.359304	ebooks/16960
45031048	application/zip	http://www.gutenberg.org/files/16960/16960-h.zip	2005-10-28 10:00:58	ebooks/16960
1332539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16960/16960-8.txt	2005-10-28 10:00:50	ebooks/16960
30710841	application/epub+zip	http://www.gutenberg.org/ebooks/16960.epub.images	2020-06-08 23:44:46.91551	ebooks/16960
1332584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16960/16960.txt	2005-10-28 10:00:50	ebooks/16960
3675594	application/epub+zip	http://www.gutenberg.org/ebooks/16961.epub.images	2020-06-08 23:45:24.104241	ebooks/16961
14726	image/jpeg	http://www.gutenberg.org/cache/epub/16961/pg16961.cover.medium.jpg	2020-06-08 23:45:27.802488	ebooks/16961
780428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16961.kindle.noimages	2020-06-08 23:45:27.470471	ebooks/16961
332921	text/plain	http://www.gutenberg.org/ebooks/16961.txt.utf-8	2020-06-08 23:45:22.960285	ebooks/16961
3294929	application/zip	http://www.gutenberg.org/files/16961/16961-h.zip	2005-10-29 11:55:01	ebooks/16961
209448	application/epub+zip	http://www.gutenberg.org/ebooks/16961.epub.noimages	2020-06-08 23:45:24.639577	ebooks/16961
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/16961.rdf	2020-06-11 01:13:36.424015	ebooks/16961
6351823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16961.kindle.images	2020-06-08 23:45:26.4415	ebooks/16961
325644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16961/16961-8.txt	2005-10-29 11:46:02	ebooks/16961
4257	image/jpeg	http://www.gutenberg.org/cache/epub/16961/pg16961.cover.small.jpg	2020-06-08 23:45:27.637474	ebooks/16961
128492	application/zip	http://www.gutenberg.org/files/16961/16961-8.zip	2005-10-29 11:46:02	ebooks/16961
391230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16961/16961-h/16961-h.htm	2005-10-29 11:53:52	ebooks/16961
965966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16962/16962-h.zip	2005-10-29 12:38:42	ebooks/16962
401395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16962/16962.txt	2005-10-29 12:35:22	ebooks/16962
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/16962.rdf	2020-06-11 01:13:36.452009	ebooks/16962
111603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16962/16962.zip	2005-10-29 12:38:42	ebooks/16962
5219	image/jpeg	http://www.gutenberg.org/cache/epub/16962/pg16962.cover.small.jpg	2020-06-08 23:45:33.682404	ebooks/16962
401627	text/plain	http://www.gutenberg.org/ebooks/16962.txt.utf-8	2020-06-08 23:45:28.197505	ebooks/16962
424532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16962/16962-h/16962-h.htm	2005-10-29 12:35:22	ebooks/16962
26047	image/jpeg	http://www.gutenberg.org/cache/epub/16962/pg16962.cover.medium.jpg	2020-06-08 23:45:33.833394	ebooks/16962
729241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16962.kindle.noimages	2020-06-08 23:45:33.533403	ebooks/16962
4360581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16962.kindle.images	2020-06-08 23:45:32.681404	ebooks/16962
401404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16962/16962-8.txt	2005-10-29 12:35:22	ebooks/16962
111836	application/zip	http://www.gutenberg.org/files/16962/16962-8.zip	2005-10-29 12:38:42	ebooks/16962
1732205	application/epub+zip	http://www.gutenberg.org/ebooks/16962.epub.images	2020-06-08 23:45:29.090472	ebooks/16962
185745	application/epub+zip	http://www.gutenberg.org/ebooks/16962.epub.noimages	2020-06-08 23:45:30.554457	ebooks/16962
107257	application/zip	http://www.gutenberg.org/files/16963/16963.zip	2005-10-30 03:11:28	ebooks/16963
107294	application/zip	http://www.gutenberg.org/files/16963/16963-8.zip	2005-10-30 03:11:28	ebooks/16963
439454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16963/16963-h.zip	2005-10-30 03:11:30	ebooks/16963
4212	image/jpeg	http://www.gutenberg.org/cache/epub/16963/pg16963.cover.small.jpg	2020-06-08 23:45:37.369366	ebooks/16963
290324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16963/16963-h/16963-h.htm	2005-10-30 03:11:26	ebooks/16963
276141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16963/16963-8.txt	2005-10-30 03:11:26	ebooks/16963
659718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16963.kindle.noimages	2020-06-08 23:45:37.216362	ebooks/16963
602788	application/epub+zip	http://www.gutenberg.org/ebooks/16963.epub.images	2020-06-08 23:45:34.858376	ebooks/16963
276118	text/plain	http://www.gutenberg.org/ebooks/16963.txt.utf-8	2020-06-08 23:45:34.189387	ebooks/16963
167306	application/epub+zip	http://www.gutenberg.org/ebooks/16963.epub.noimages	2020-06-08 23:45:35.389419	ebooks/16963
276133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16963/16963.txt	2005-10-30 03:11:26	ebooks/16963
1480573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16963.kindle.images	2020-06-08 23:45:36.372383	ebooks/16963
14924	image/jpeg	http://www.gutenberg.org/cache/epub/16963/pg16963.cover.medium.jpg	2020-06-08 23:45:37.517339	ebooks/16963
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/16963.rdf	2020-06-11 01:13:36.480015	ebooks/16963
5191	image/jpeg	http://www.gutenberg.org/cache/epub/16964/pg16964.cover.small.jpg	2020-06-08 23:45:42.56429	ebooks/16964
100440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16964/16964-8.zip	2005-10-30 03:18:44	ebooks/16964
19458	image/jpeg	http://www.gutenberg.org/cache/epub/16964/pg16964.cover.medium.jpg	2020-06-08 23:45:42.734281	ebooks/16964
1145294	application/zip	http://www.gutenberg.org/files/16964/16964-h.zip	2005-10-30 03:18:44	ebooks/16964
1711941	application/epub+zip	http://www.gutenberg.org/ebooks/16964.epub.images	2020-06-08 23:45:38.93734	ebooks/16964
4170786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16964.kindle.images	2020-06-08 23:45:41.257293	ebooks/16964
166268	application/epub+zip	http://www.gutenberg.org/ebooks/16964.epub.noimages	2020-06-08 23:45:39.654377	ebooks/16964
315332	text/plain	http://www.gutenberg.org/ebooks/16964.txt.utf-8	2020-06-08 23:45:37.877336	ebooks/16964
315350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16964/16964-8.txt	2005-10-30 03:18:40	ebooks/16964
718560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16964.kindle.noimages	2020-06-08 23:45:42.394279	ebooks/16964
315359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16964/16964.txt	2005-10-30 03:18:40	ebooks/16964
100419	application/zip	http://www.gutenberg.org/files/16964/16964.zip	2005-10-30 03:18:44	ebooks/16964
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/16964.rdf	2020-06-11 01:13:36.508012	ebooks/16964
374532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16964/16964-h/16964-h.htm	2005-10-30 03:18:40	ebooks/16964
4504	image/jpeg	http://www.gutenberg.org/cache/epub/16965/pg16965.cover.small.jpg	2020-06-08 23:45:46.795227	ebooks/16965
144450	application/epub+zip	http://www.gutenberg.org/ebooks/16965.epub.noimages	2020-06-08 23:45:44.254266	ebooks/16965
242729	text/html; charset=us-ascii	http://www.gutenberg.org/files/16965/16965-h/16965-h.htm	2005-10-30 04:08:54	ebooks/16965
225337	text/plain	http://www.gutenberg.org/ebooks/16965.txt.utf-8	2020-06-08 23:45:43.133269	ebooks/16965
781675	application/zip	http://www.gutenberg.org/files/16965/16965-h.zip	2005-10-30 04:09:48	ebooks/16965
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/16965.rdf	2020-06-11 01:13:36.533008	ebooks/16965
18771	image/jpeg	http://www.gutenberg.org/cache/epub/16965/pg16965.cover.medium.jpg	2020-06-08 23:45:46.944225	ebooks/16965
1763836	application/epub+zip	http://www.gutenberg.org/ebooks/16965.epub.images	2020-06-08 23:45:43.869275	ebooks/16965
88123	application/zip	http://www.gutenberg.org/files/16965/16965.zip	2005-10-30 04:09:46	ebooks/16965
225365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16965/16965.txt	2005-10-30 04:08:54	ebooks/16965
558114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16965.kindle.noimages	2020-06-08 23:45:46.643227	ebooks/16965
4289582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16965.kindle.images	2020-06-08 23:45:45.869237	ebooks/16965
388764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16966/16966.zip	2005-10-30 04:20:28	ebooks/16966
1032473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16966/16966.txt	2005-10-30 04:20:28	ebooks/16966
1032476	text/plain	http://www.gutenberg.org/ebooks/16966.txt.utf-8	2020-06-08 23:45:47.326231	ebooks/16966
5077	image/jpeg	http://www.gutenberg.org/cache/epub/16966/pg16966.cover.small.jpg	2020-06-08 23:45:57.559307	ebooks/16966
2228149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16966.kindle.images	2020-06-08 23:45:53.745353	ebooks/16966
533791	application/epub+zip	http://www.gutenberg.org/ebooks/16966.epub.noimages	2020-06-08 23:45:50.221446	ebooks/16966
20555	image/jpeg	http://www.gutenberg.org/cache/epub/16966/pg16966.cover.medium.jpg	2020-06-08 23:45:57.861291	ebooks/16966
388872	application/zip	http://www.gutenberg.org/files/16966/16966-8.zip	2005-10-30 04:20:30	ebooks/16966
1279848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16966/16966-h/16966-h.htm	2005-11-20 14:47:00	ebooks/16966
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/16966.rdf	2020-06-11 01:13:36.560007	ebooks/16966
1032454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16966/16966-8.txt	2005-10-30 04:20:28	ebooks/16966
533791	application/epub+zip	http://www.gutenberg.org/ebooks/16966.epub.images	2020-06-08 23:45:49.086427	ebooks/16966
2228141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16966.kindle.noimages	2020-06-08 23:45:57.246352	ebooks/16966
427521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16966/16966-h.zip	2005-11-20 22:12:40	ebooks/16966
351864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16967/16967-8.txt	2005-10-30 04:32:50	ebooks/16967
20390	image/jpeg	http://www.gutenberg.org/cache/epub/16967/pg16967.cover.medium.jpg	2020-06-08 23:46:05.711495	ebooks/16967
124635	text/plain; charset=utf-8	http://www.gutenberg.org/files/16967/16967-0.zip	2005-10-30 04:35:18	ebooks/16967
350252	text/plain; charset=utf-8	http://www.gutenberg.org/files/16967/16967-0.txt	2005-10-30 04:30:58	ebooks/16967
4875	image/jpeg	http://www.gutenberg.org/cache/epub/16967/pg16967.cover.small.jpg	2020-06-08 23:46:05.45348	ebooks/16967
200935	application/epub+zip	http://www.gutenberg.org/ebooks/16967.epub.noimages	2020-06-08 23:46:00.603273	ebooks/16967
351853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16967/16967.txt	2005-10-30 04:34:24	ebooks/16967
211426	application/epub+zip	http://www.gutenberg.org/ebooks/16967.epub.images	2020-06-08 23:45:59.77029	ebooks/16967
124989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16967/16967.zip	2005-10-30 04:35:16	ebooks/16967
530494	text/html; charset=utf-8	http://www.gutenberg.org/files/16967/16967-h/16967-h.htm	2005-10-30 04:30:58	ebooks/16967
779775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16967.kindle.noimages	2020-06-08 23:46:05.188483	ebooks/16967
802874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16967.kindle.images	2020-06-08 23:46:02.899215	ebooks/16967
125006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16967/16967-8.zip	2005-10-30 04:35:16	ebooks/16967
17336	application/rdf+xml	http://www.gutenberg.org/ebooks/16967.rdf	2020-06-11 01:13:36.591006	ebooks/16967
149439	text/html; charset=utf-8	http://www.gutenberg.org/files/16967/16967-h.zip	2005-10-30 04:35:18	ebooks/16967
319503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16968/16968.txt	2005-10-30 11:34:43	ebooks/16968
199513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16968/16968-h.zip	2005-10-30 11:46:57	ebooks/16968
905114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16968.kindle.images	2020-06-08 23:46:08.712438	ebooks/16968
762253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16968.kindle.noimages	2020-06-08 23:46:09.819425	ebooks/16968
319496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16968/16968-8.txt	2005-10-30 11:34:43	ebooks/16968
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/16968.rdf	2020-06-11 01:13:36.618005	ebooks/16968
357818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16968/16968-h/16968-h.htm	2005-10-30 11:46:45	ebooks/16968
189009	application/epub+zip	http://www.gutenberg.org/ebooks/16968.epub.noimages	2020-06-08 23:46:07.625458	ebooks/16968
14411	image/jpeg	http://www.gutenberg.org/cache/epub/16968/pg16968.cover.medium.jpg	2020-06-08 23:46:10.132419	ebooks/16968
3836	image/jpeg	http://www.gutenberg.org/cache/epub/16968/pg16968.cover.small.jpg	2020-06-08 23:46:09.977436	ebooks/16968
122670	application/zip	http://www.gutenberg.org/files/16968/16968.zip	2005-10-30 11:34:43	ebooks/16968
280566	application/epub+zip	http://www.gutenberg.org/ebooks/16968.epub.images	2020-06-08 23:46:07.080499	ebooks/16968
319488	text/plain	http://www.gutenberg.org/ebooks/16968.txt.utf-8	2020-06-08 23:46:06.300503	ebooks/16968
122688	application/zip	http://www.gutenberg.org/files/16968/16968-8.zip	2005-10-30 11:34:43	ebooks/16968
143706	application/epub+zip	http://www.gutenberg.org/ebooks/16969.epub.images	2020-06-08 23:46:11.283425	ebooks/16969
143706	application/epub+zip	http://www.gutenberg.org/ebooks/16969.epub.noimages	2020-06-08 23:46:11.648431	ebooks/16969
556930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16969.kindle.images	2020-06-08 23:46:12.410393	ebooks/16969
222074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16969/16969.txt	2005-10-31 03:20:22	ebooks/16969
82922	application/zip	http://www.gutenberg.org/files/16969/16969.zip	2005-10-31 03:21:01	ebooks/16969
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/16969.rdf	2020-06-11 01:13:36.64201	ebooks/16969
242335	text/html	http://www.gutenberg.org/ebooks/16969.html.images	2020-06-08 23:46:10.743434	ebooks/16969
556918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16969.kindle.noimages	2020-06-08 23:46:13.175416	ebooks/16969
4727	image/jpeg	http://www.gutenberg.org/cache/epub/16969/pg16969.cover.small.jpg	2020-06-08 23:46:13.317385	ebooks/16969
242335	text/html	http://www.gutenberg.org/ebooks/16969.html.noimages	2020-06-08 23:46:10.880411	ebooks/16969
18483	image/jpeg	http://www.gutenberg.org/cache/epub/16969/pg16969.cover.medium.jpg	2020-06-08 23:46:13.458381	ebooks/16969
222075	text/plain	http://www.gutenberg.org/ebooks/16969.txt.utf-8	2020-06-08 23:46:10.513433	ebooks/16969
764913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1697.kindle.noimages	2020-06-01 01:08:55.266733	ebooks/1697
435477	text/html	http://www.gutenberg.org/files/1697/1697-h/1697-h.htm	2005-04-19 13:30:38	ebooks/1697
155449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1697/1697.zip	2005-04-19 13:31:57	ebooks/1697
185653	application/epub+zip	http://www.gutenberg.org/ebooks/1697.epub.noimages	2020-06-01 01:08:53.649765	ebooks/1697
418362	text/plain	http://www.gutenberg.org/ebooks/1697.txt.utf-8	2020-06-01 01:08:53.187783	ebooks/1697
4677	image/jpeg	http://www.gutenberg.org/cache/epub/1697/pg1697.cover.small.jpg	2020-06-01 01:08:55.29877	ebooks/1697
25212	image/jpeg	http://www.gutenberg.org/cache/epub/1697/pg1697.cover.medium.jpg	2020-06-01 01:08:55.330725	ebooks/1697
185653	application/epub+zip	http://www.gutenberg.org/ebooks/1697.epub.images	2020-06-01 01:08:53.508764	ebooks/1697
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/1697.rdf	2020-06-11 01:01:28.123054	ebooks/1697
764921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1697.kindle.images	2020-06-01 01:08:54.456739	ebooks/1697
157263	application/zip	http://www.gutenberg.org/files/1697/1697-h.zip	2005-04-19 13:31:57	ebooks/1697
418361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1697/1697.txt	2005-04-19 13:31:57	ebooks/1697
69844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16970/16970-8.txt	2005-10-30 09:29:36	ebooks/16970
26524	image/jpeg	http://www.gutenberg.org/cache/epub/16970/pg16970.cover.medium.jpg	2020-06-08 23:46:17.213329	ebooks/16970
77961	text/html	http://www.gutenberg.org/files/16970/16970-h/16970-h.htm	2005-10-30 09:29:38	ebooks/16970
69861	text/plain	http://www.gutenberg.org/ebooks/16970.txt.utf-8	2020-06-08 23:46:13.801373	ebooks/16970
5453	image/jpeg	http://www.gutenberg.org/cache/epub/16970/pg16970.cover.small.jpg	2020-06-08 23:46:17.06634	ebooks/16970
3081952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16970.kindle.images	2020-06-08 23:46:16.387365	ebooks/16970
27374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16970/16970-8.zip	2005-10-30 09:29:38	ebooks/16970
340133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16970.kindle.noimages	2020-06-08 23:46:16.918331	ebooks/16970
98737	application/epub+zip	http://www.gutenberg.org/ebooks/16970.epub.noimages	2020-06-08 23:46:15.301373	ebooks/16970
1172523	application/epub+zip	http://www.gutenberg.org/ebooks/16970.epub.images	2020-06-08 23:46:14.645395	ebooks/16970
622644	application/zip	http://www.gutenberg.org/files/16970/16970-h.zip	2005-10-30 09:29:38	ebooks/16970
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/16970.rdf	2020-06-11 01:13:36.668004	ebooks/16970
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/16971.rdf	2020-06-11 01:13:36.692017	ebooks/16971
619375	text/html	http://www.gutenberg.org/ebooks/16971.html.noimages	2020-06-08 23:46:18.338377	ebooks/16971
1121363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16971.kindle.noimages	2020-06-08 23:46:22.507264	ebooks/16971
282110	application/epub+zip	http://www.gutenberg.org/ebooks/16971.epub.images	2020-06-08 23:46:18.90434	ebooks/16971
204050	application/zip	http://www.gutenberg.org/files/16971/16971.zip	2005-10-31 10:00:16	ebooks/16971
18263	image/jpeg	http://www.gutenberg.org/cache/epub/16971/pg16971.cover.medium.jpg	2020-06-08 23:46:22.788272	ebooks/16971
1121374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16971.kindle.images	2020-06-08 23:46:20.939291	ebooks/16971
4806	image/jpeg	http://www.gutenberg.org/cache/epub/16971/pg16971.cover.small.jpg	2020-06-08 23:46:22.649258	ebooks/16971
282111	application/epub+zip	http://www.gutenberg.org/ebooks/16971.epub.noimages	2020-06-08 23:46:19.379302	ebooks/16971
546572	text/plain	http://www.gutenberg.org/ebooks/16971.txt.utf-8	2020-06-08 23:46:17.577342	ebooks/16971
546571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16971/16971.txt	2005-10-31 09:59:50	ebooks/16971
619375	text/html	http://www.gutenberg.org/ebooks/16971.html.images	2020-06-08 23:46:18.133344	ebooks/16971
150779	application/epub+zip	http://www.gutenberg.org/ebooks/16972.epub.noimages	2020-06-08 23:46:26.781225	ebooks/16972
263241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16972/16972.txt	2005-10-31 01:46:02	ebooks/16972
1618	image/jpeg	http://www.gutenberg.org/cache/epub/16972/pg16972.cover.small.jpg	2020-06-08 23:46:37.166284	ebooks/16972
2712345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16972/16972-h.zip	2005-10-31 01:46:04	ebooks/16972
621695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16972.kindle.noimages	2020-06-08 23:46:37.142291	ebooks/16972
96835	application/zip	http://www.gutenberg.org/files/16972/16972.zip	2005-10-31 01:46:04	ebooks/16972
6089208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16972.kindle.images	2020-06-08 23:46:36.471285	ebooks/16972
280189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16972/16972-h/16972-h.htm	2005-10-31 01:46:02	ebooks/16972
9696	image/jpeg	http://www.gutenberg.org/cache/epub/16972/pg16972.cover.medium.jpg	2020-06-08 23:46:37.186273	ebooks/16972
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/16972.rdf	2020-06-11 01:13:36.719011	ebooks/16972
263102	text/plain	http://www.gutenberg.org/ebooks/16972.txt.utf-8	2020-06-08 23:46:23.131253	ebooks/16972
263064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16972/16972-8.txt	2005-10-31 01:46:02	ebooks/16972
2644876	application/epub+zip	http://www.gutenberg.org/ebooks/16972.epub.images	2020-06-08 23:46:26.536221	ebooks/16972
96871	application/zip	http://www.gutenberg.org/files/16972/16972-8.zip	2005-10-31 01:46:04	ebooks/16972
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/16973.rdf	2020-06-11 01:13:36.747005	ebooks/16973
48070	application/zip	http://www.gutenberg.org/files/16973/16973.zip	2005-10-31 11:25:58	ebooks/16973
115150	application/epub+zip	http://www.gutenberg.org/ebooks/16973.epub.images	2020-06-08 23:46:38.033272	ebooks/16973
4850	image/jpeg	http://www.gutenberg.org/cache/epub/16973/pg16973.cover.small.jpg	2020-06-08 23:46:40.514238	ebooks/16973
124225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16973/16973.txt	2005-10-31 11:25:56	ebooks/16973
461450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16973.kindle.images	2020-06-08 23:46:39.44125	ebooks/16973
461442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16973.kindle.noimages	2020-06-08 23:46:40.343236	ebooks/16973
19484	image/jpeg	http://www.gutenberg.org/cache/epub/16973/pg16973.cover.medium.jpg	2020-06-08 23:46:40.68123	ebooks/16973
206577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16973/16973-h/16973-h.htm	2005-10-31 11:25:56	ebooks/16973
55791	application/zip	http://www.gutenberg.org/files/16973/16973-h.zip	2005-10-31 11:25:58	ebooks/16973
48094	application/zip	http://www.gutenberg.org/files/16973/16973-8.zip	2005-10-31 11:25:58	ebooks/16973
124222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16973/16973-8.txt	2005-10-31 11:25:56	ebooks/16973
124203	text/plain	http://www.gutenberg.org/ebooks/16973.txt.utf-8	2020-06-08 23:46:37.376309	ebooks/16973
115150	application/epub+zip	http://www.gutenberg.org/ebooks/16973.epub.noimages	2020-06-08 23:46:38.535272	ebooks/16973
233048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16974/16974.txt	2005-10-31 11:34:18	ebooks/16974
233057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16974/16974-8.txt	2005-11-14 11:59:46	ebooks/16974
83648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16974/16974-8.zip	2005-11-14 11:59:58	ebooks/16974
2470	image/jpeg	http://www.gutenberg.org/cache/epub/16974/pg16974.cover.small.jpg	2020-06-08 23:46:42.949508	ebooks/16974
212424	application/epub+zip	http://www.gutenberg.org/ebooks/16974.epub.images	2020-06-08 23:46:41.434235	ebooks/16974
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/16974.rdf	2020-06-11 01:13:36.774013	ebooks/16974
14321	image/jpeg	http://www.gutenberg.org/cache/epub/16974/pg16974.cover.medium.jpg	2020-06-08 23:46:42.964509	ebooks/16974
84045	application/zip	http://www.gutenberg.org/files/16974/16974.zip	2005-10-31 11:34:18	ebooks/16974
603388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16974.kindle.images	2020-06-08 23:46:42.361515	ebooks/16974
114024	application/epub+zip	http://www.gutenberg.org/ebooks/16974.epub.noimages	2020-06-08 23:46:41.722226	ebooks/16974
259654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16974/16974-h/16974-h.htm	2005-11-14 11:59:42	ebooks/16974
233062	text/plain	http://www.gutenberg.org/ebooks/16974.txt.utf-8	2020-06-08 23:46:41.074226	ebooks/16974
448084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16974.kindle.noimages	2020-06-08 23:46:42.933496	ebooks/16974
145584	application/zip	http://www.gutenberg.org/files/16974/16974-h.zip	2005-11-14 12:00:08	ebooks/16974
118615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16975/16975.txt	2005-10-31 12:06:07	ebooks/16975
118616	text/plain	http://www.gutenberg.org/ebooks/16975.txt.utf-8	2020-06-08 23:46:43.150513	ebooks/16975
5012	image/jpeg	http://www.gutenberg.org/cache/epub/16975/pg16975.cover.small.jpg	2020-06-08 23:46:46.113466	ebooks/16975
130965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16975/16975-h/16975-h.htm	2005-10-31 12:12:19	ebooks/16975
331982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16975.kindle.noimages	2020-06-08 23:46:45.961456	ebooks/16975
44037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16975/16975.zip	2005-10-31 12:06:07	ebooks/16975
141851	application/epub+zip	http://www.gutenberg.org/ebooks/16975.epub.images	2020-06-08 23:46:43.712522	ebooks/16975
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/16975.rdf	2020-06-11 01:13:36.798003	ebooks/16975
109348	application/epub+zip	http://www.gutenberg.org/ebooks/16975.epub.noimages	2020-06-08 23:46:44.889476	ebooks/16975
466317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16975.kindle.images	2020-06-08 23:46:45.596464	ebooks/16975
64490	application/zip	http://www.gutenberg.org/files/16975/16975-h.zip	2005-10-31 12:12:29	ebooks/16975
21816	image/jpeg	http://www.gutenberg.org/cache/epub/16975/pg16975.cover.medium.jpg	2020-06-08 23:46:46.266495	ebooks/16975
503980	text/html	http://www.gutenberg.org/ebooks/16976.html.images	2020-06-08 23:46:47.012444	ebooks/16976
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/16976.rdf	2020-06-11 01:13:36.824003	ebooks/16976
463707	text/plain	http://www.gutenberg.org/ebooks/16976.txt.utf-8	2020-06-08 23:46:46.63145	ebooks/16976
13998	image/jpeg	http://www.gutenberg.org/cache/epub/16976/pg16976.cover.medium.jpg	2020-06-08 23:46:50.867404	ebooks/16976
463750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16976/16976.txt	2005-10-31 12:31:03	ebooks/16976
503980	text/html	http://www.gutenberg.org/ebooks/16976.html.noimages	2020-06-08 23:46:47.204522	ebooks/16976
3668	image/jpeg	http://www.gutenberg.org/cache/epub/16976/pg16976.cover.small.jpg	2020-06-08 23:46:50.726418	ebooks/16976
463743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16976/16976-8.txt	2005-10-31 12:31:03	ebooks/16976
252227	application/epub+zip	http://www.gutenberg.org/ebooks/16976.epub.images	2020-06-08 23:46:47.686462	ebooks/16976
948915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16976.kindle.noimages	2020-06-08 23:46:50.580405	ebooks/16976
252227	application/epub+zip	http://www.gutenberg.org/ebooks/16976.epub.noimages	2020-06-08 23:46:48.088431	ebooks/16976
180953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16976/16976-8.zip	2005-10-31 12:31:03	ebooks/16976
948919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16976.kindle.images	2020-06-08 23:46:49.330473	ebooks/16976
180959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16976/16976.zip	2005-10-31 12:31:03	ebooks/16976
28812	image/jpeg	http://www.gutenberg.org/cache/epub/16977/pg16977.cover.medium.jpg	2020-06-08 23:46:53.182374	ebooks/16977
721625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16977/16977-h.zip	2005-10-31 14:35:05	ebooks/16977
161600	application/epub+zip	http://www.gutenberg.org/ebooks/16977.epub.noimages	2020-06-08 23:46:51.958421	ebooks/16977
73039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16977/16977.txt	2005-10-31 14:27:03	ebooks/16977
398754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16977.kindle.noimages	2020-06-08 23:46:53.139368	ebooks/16977
27244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16977/16977.zip	2005-10-31 14:27:03	ebooks/16977
5868	image/jpeg	http://www.gutenberg.org/cache/epub/16977/pg16977.cover.small.jpg	2020-06-08 23:46:53.161373	ebooks/16977
2811505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16977.kindle.images	2020-06-08 23:46:52.735377	ebooks/16977
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/16977.rdf	2020-06-11 01:13:36.850004	ebooks/16977
73040	text/plain	http://www.gutenberg.org/ebooks/16977.txt.utf-8	2020-06-08 23:46:51.212398	ebooks/16977
105630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16977/16977-h/16977-h.htm	2005-10-31 14:34:43	ebooks/16977
1690787	application/epub+zip	http://www.gutenberg.org/ebooks/16977.epub.images	2020-06-08 23:46:51.709393	ebooks/16977
903858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16978.kindle.images	2020-06-08 23:46:55.939331	ebooks/16978
160726	application/zip	http://www.gutenberg.org/files/16978/16978-h.zip	2005-11-01 04:48:50	ebooks/16978
903850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16978.kindle.noimages	2020-06-08 23:46:57.225347	ebooks/16978
374984	text/plain	http://www.gutenberg.org/ebooks/16978.txt.utf-8	2020-06-08 23:46:53.374394	ebooks/16978
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/16978.rdf	2020-06-11 01:13:36.881002	ebooks/16978
237854	application/epub+zip	http://www.gutenberg.org/ebooks/16978.epub.images	2020-06-08 23:46:54.12336	ebooks/16978
149438	application/zip	http://www.gutenberg.org/files/16978/16978-8.zip	2005-11-01 04:42:34	ebooks/16978
3724	image/jpeg	http://www.gutenberg.org/cache/epub/16978/pg16978.cover.small.jpg	2020-06-08 23:46:57.390317	ebooks/16978
15703	image/jpeg	http://www.gutenberg.org/cache/epub/16978/pg16978.cover.medium.jpg	2020-06-08 23:46:57.552307	ebooks/16978
375007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16978/16978-8.txt	2005-11-01 04:42:34	ebooks/16978
458420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16978/16978-h/16978-h.htm	2005-11-01 04:48:20	ebooks/16978
149428	application/zip	http://www.gutenberg.org/files/16978/16978.zip	2005-11-01 04:42:34	ebooks/16978
237854	application/epub+zip	http://www.gutenberg.org/ebooks/16978.epub.noimages	2020-06-08 23:46:54.664352	ebooks/16978
375026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16978/16978.txt	2005-11-01 04:42:34	ebooks/16978
464592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16979.kindle.images	2020-06-08 23:46:59.670294	ebooks/16979
464588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16979.kindle.noimages	2020-06-08 23:47:00.325315	ebooks/16979
117068	application/epub+zip	http://www.gutenberg.org/ebooks/16979.epub.noimages	2020-06-08 23:46:59.007292	ebooks/16979
19840	image/jpeg	http://www.gutenberg.org/cache/epub/16979/pg16979.cover.medium.jpg	2020-06-08 23:47:00.620311	ebooks/16979
117068	application/epub+zip	http://www.gutenberg.org/ebooks/16979.epub.images	2020-06-08 23:46:58.553327	ebooks/16979
55098	application/zip	http://www.gutenberg.org/files/16979/16979-h.zip	2005-11-14 12:01:32	ebooks/16979
136187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16979/16979-8.txt	2005-11-14 12:01:12	ebooks/16979
52794	application/zip	http://www.gutenberg.org/files/16979/16979.zip	2005-11-02 12:28:00	ebooks/16979
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/16979.rdf	2020-06-11 01:13:36.907011	ebooks/16979
4831	image/jpeg	http://www.gutenberg.org/cache/epub/16979/pg16979.cover.small.jpg	2020-06-08 23:47:00.473277	ebooks/16979
136206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16979/16979.txt	2005-11-02 12:26:48	ebooks/16979
151877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16979/16979-h/16979-h.htm	2005-11-14 12:01:08	ebooks/16979
136156	text/plain	http://www.gutenberg.org/ebooks/16979.txt.utf-8	2020-06-08 23:46:57.937327	ebooks/16979
52800	application/zip	http://www.gutenberg.org/files/16979/16979-8.zip	2005-11-14 12:01:26	ebooks/16979
15352	image/jpeg	http://www.gutenberg.org/cache/epub/1698/pg1698.cover.medium.jpg	2020-06-01 01:08:57.516723	ebooks/1698
349050	text/html	http://www.gutenberg.org/ebooks/1698.html.noimages	2020-06-01 01:08:55.740722	ebooks/1698
154717	application/epub+zip	http://www.gutenberg.org/ebooks/1698.epub.noimages	2020-06-01 01:08:55.986735	ebooks/1698
3861	image/jpeg	http://www.gutenberg.org/cache/epub/1698/pg1698.cover.small.jpg	2020-06-01 01:08:57.492704	ebooks/1698
154717	application/epub+zip	http://www.gutenberg.org/ebooks/1698.epub.images	2020-06-01 01:08:55.890716	ebooks/1698
627901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1698.kindle.noimages	2020-06-01 01:08:57.467699	ebooks/1698
627913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1698.kindle.images	2020-06-01 01:08:56.728719	ebooks/1698
349050	text/html	http://www.gutenberg.org/ebooks/1698.html.images	2020-06-01 01:08:55.663741	ebooks/1698
122318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1698/1698.zip	2019-05-27 09:55:10	ebooks/1698
321483	text/plain	http://www.gutenberg.org/ebooks/1698.txt.utf-8	2020-06-01 01:08:55.453742	ebooks/1698
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/1698.rdf	2020-06-11 01:01:28.157054	ebooks/1698
321511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1698/1698.txt	2019-05-27 09:54:56	ebooks/1698
310814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16980/16980-8.txt	2005-11-01 11:58:56	ebooks/16980
178682	application/epub+zip	http://www.gutenberg.org/ebooks/16980.epub.noimages	2020-06-08 23:47:02.208265	ebooks/16980
121652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16980/16980-8.zip	2005-11-01 11:59:00	ebooks/16980
726806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16980.kindle.noimages	2020-06-08 23:47:04.315272	ebooks/16980
3981	image/jpeg	http://www.gutenberg.org/cache/epub/16980/pg16980.cover.small.jpg	2020-06-08 23:47:04.46222	ebooks/16980
14104	image/jpeg	http://www.gutenberg.org/cache/epub/16980/pg16980.cover.medium.jpg	2020-06-08 23:47:04.607217	ebooks/16980
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/16980.rdf	2020-06-11 01:13:36.932002	ebooks/16980
215146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16980/16980-h.zip	2005-11-01 11:59:00	ebooks/16980
895958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16980.kindle.images	2020-06-08 23:47:03.25324	ebooks/16980
312875	text/plain	http://www.gutenberg.org/ebooks/16980.txt.utf-8	2020-06-08 23:47:00.977297	ebooks/16980
366323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16980/16980-h/16980-h.htm	2005-11-01 11:58:58	ebooks/16980
283498	application/epub+zip	http://www.gutenberg.org/ebooks/16980.epub.images	2020-06-08 23:47:01.686287	ebooks/16980
129375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16981/16981.zip	2005-11-01 19:58:48	ebooks/16981
836619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16981.kindle.noimages	2020-06-08 23:47:09.542374	ebooks/16981
2775797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16981.kindle.images	2020-06-08 23:47:08.270382	ebooks/16981
445801	text/html; charset=us-ascii	http://www.gutenberg.org/files/16981/16981-h/16981-h.htm	2005-11-01 19:58:46	ebooks/16981
385765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16981/16981.txt	2005-11-01 19:58:46	ebooks/16981
18137	image/jpeg	http://www.gutenberg.org/cache/epub/16981/pg16981.cover.medium.jpg	2020-06-08 23:47:09.874398	ebooks/16981
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/16981.rdf	2020-06-11 01:13:36.957004	ebooks/16981
1418125	application/epub+zip	http://www.gutenberg.org/ebooks/16981.epub.images	2020-06-08 23:47:06.034205	ebooks/16981
385737	text/plain	http://www.gutenberg.org/ebooks/16981.txt.utf-8	2020-06-08 23:47:04.962236	ebooks/16981
691626	application/zip	http://www.gutenberg.org/files/16981/16981-h.zip	2005-11-01 19:58:48	ebooks/16981
203815	application/epub+zip	http://www.gutenberg.org/ebooks/16981.epub.noimages	2020-06-08 23:47:06.674216	ebooks/16981
5113	image/jpeg	http://www.gutenberg.org/cache/epub/16981/pg16981.cover.small.jpg	2020-06-08 23:47:09.710352	ebooks/16981
108349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16982/16982.txt	2005-11-02 06:11:02	ebooks/16982
373070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16982.kindle.noimages	2020-06-08 23:47:12.961335	ebooks/16982
108350	text/plain	http://www.gutenberg.org/ebooks/16982.txt.utf-8	2020-06-08 23:47:10.262379	ebooks/16982
131509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16982/16982-h/16982-h.htm	2005-11-02 06:21:00	ebooks/16982
91590	application/epub+zip	http://www.gutenberg.org/ebooks/16982.epub.noimages	2020-06-08 23:47:11.334351	ebooks/16982
617202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16982/16982-h.zip	2005-11-02 06:21:21	ebooks/16982
2000172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16982.kindle.images	2020-06-08 23:47:12.302337	ebooks/16982
1138132	application/epub+zip	http://www.gutenberg.org/ebooks/16982.epub.images	2020-06-08 23:47:10.920356	ebooks/16982
17827	image/jpeg	http://www.gutenberg.org/cache/epub/16982/pg16982.cover.medium.jpg	2020-06-08 23:47:13.267311	ebooks/16982
33923	application/zip	http://www.gutenberg.org/files/16982/16982.zip	2005-11-02 06:11:02	ebooks/16982
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/16982.rdf	2020-06-11 01:13:36.982007	ebooks/16982
4600	image/jpeg	http://www.gutenberg.org/cache/epub/16982/pg16982.cover.small.jpg	2020-06-08 23:47:13.115316	ebooks/16982
325344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16983/16983.txt	2006-07-07 06:24:58	ebooks/16983
16335	image/jpeg	http://www.gutenberg.org/cache/epub/16983/pg16983.cover.medium.jpg	2020-06-08 23:47:17.672268	ebooks/16983
325346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16983/16983-8.txt	2006-07-07 06:24:58	ebooks/16983
113796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16983/16983.zip	2006-07-07 06:24:58	ebooks/16983
962138	application/pdf	http://www.gutenberg.org/files/16983/16983-pdf.pdf	2006-07-07 06:24:58	ebooks/16983
429353	text/html; charset=utf-8	http://www.gutenberg.org/files/16983/16983-h/16983-h.html	2006-07-07 06:24:26	ebooks/16983
114597	text/plain; charset=utf-8	http://www.gutenberg.org/files/16983/16983-0.zip	2006-07-07 06:24:36	ebooks/16983
125359	application/zip	http://www.gutenberg.org/files/16983/16983-h.zip	2006-07-07 06:24:28	ebooks/16983
176609	application/epub+zip	http://www.gutenberg.org/ebooks/16983.epub.noimages	2020-06-08 23:47:14.92633	ebooks/16983
338709	application/prs.tei	http://www.gutenberg.org/files/16983/16983-tei/16983-tei.tei	2006-07-07 06:23:58	ebooks/16983
328615	text/plain; charset=utf-8	http://www.gutenberg.org/files/16983/16983-0.txt	2006-07-07 06:24:36	ebooks/16983
176610	application/epub+zip	http://www.gutenberg.org/ebooks/16983.epub.images	2020-06-08 23:47:14.273336	ebooks/16983
851345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16983.kindle.noimages	2020-06-08 23:47:17.312281	ebooks/16983
851362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16983.kindle.images	2020-06-08 23:47:16.116325	ebooks/16983
118049	application/zip	http://www.gutenberg.org/files/16983/16983-tei.zip	2006-07-10 05:03:24	ebooks/16983
4369	image/jpeg	http://www.gutenberg.org/cache/epub/16983/pg16983.cover.small.jpg	2020-06-08 23:47:17.494265	ebooks/16983
19786	application/rdf+xml	http://www.gutenberg.org/ebooks/16983.rdf	2020-06-11 01:13:37.017002	ebooks/16983
274145	application/zip	http://www.gutenberg.org/files/16983/16983-pdf.zip	2006-07-07 06:24:58	ebooks/16983
113935	application/zip	http://www.gutenberg.org/files/16983/16983-8.zip	2006-07-07 06:24:58	ebooks/16983
19805	application/rdf+xml	http://www.gutenberg.org/ebooks/16984.rdf	2020-06-11 01:13:37.052001	ebooks/16984
387285	application/pdf	http://www.gutenberg.org/files/16984/16984-pdf.zip	2006-07-07 06:47:50	ebooks/16984
1066476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16984.kindle.noimages	2020-06-08 23:47:22.479556	ebooks/16984
5484	image/jpeg	http://www.gutenberg.org/cache/epub/16984/pg16984.cover.small.jpg	2020-06-08 23:47:22.682485	ebooks/16984
146981	application/zip	http://www.gutenberg.org/files/16984/16984-0.zip	2006-07-07 06:47:22	ebooks/16984
1066488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16984.kindle.images	2020-06-08 23:47:20.979216	ebooks/16984
146735	application/zip	http://www.gutenberg.org/files/16984/16984-8.zip	2006-07-07 06:47:50	ebooks/16984
19062	image/jpeg	http://www.gutenberg.org/cache/epub/16984/pg16984.cover.medium.jpg	2020-06-08 23:47:22.848505	ebooks/16984
509274	application/prs.tei	http://www.gutenberg.org/files/16984/16984-tei/16984-tei.tei	2006-07-07 06:45:58	ebooks/16984
610906	text/html; charset=utf-8	http://www.gutenberg.org/files/16984/16984-h/16984-h.html	2006-07-07 06:47:10	ebooks/16984
229080	application/epub+zip	http://www.gutenberg.org/ebooks/16984.epub.noimages	2020-06-08 23:47:19.479264	ebooks/16984
484930	text/plain; charset=utf-8	http://www.gutenberg.org/files/16984/16984-0.txt	2006-07-07 06:47:22	ebooks/16984
229080	application/epub+zip	http://www.gutenberg.org/ebooks/16984.epub.images	2020-06-08 23:47:18.830255	ebooks/16984
146666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16984/16984.zip	2006-07-07 06:47:50	ebooks/16984
152293	application/prs.tei	http://www.gutenberg.org/files/16984/16984-tei.zip	2006-07-10 05:03:32	ebooks/16984
1404114	application/pdf	http://www.gutenberg.org/files/16984/16984-pdf.pdf	2006-07-07 06:47:50	ebooks/16984
155574	application/zip	http://www.gutenberg.org/files/16984/16984-h.zip	2006-07-07 06:47:10	ebooks/16984
484617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16984/16984.txt	2006-07-07 06:47:50	ebooks/16984
484619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16984/16984-8.txt	2006-07-07 06:47:50	ebooks/16984
21165	application/rdf+xml	http://www.gutenberg.org/ebooks/16985.rdf	2020-06-11 01:13:37.089003	ebooks/16985
109180	application/epub+zip	http://www.gutenberg.org/ebooks/16985.epub.images	2020-06-08 23:47:23.743482	ebooks/16985
148074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16985/16985.txt	2006-07-07 06:54:28	ebooks/16985
135640	application/pdf	http://www.gutenberg.org/files/16985/16985-pdf.zip	2006-07-07 06:54:28	ebooks/16985
52765	application/prs.tei	http://www.gutenberg.org/files/16985/16985-tei.zip	2006-07-07 06:54:28	ebooks/16985
52158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16985/16985.zip	2006-07-07 06:54:28	ebooks/16985
4967	image/jpeg	http://www.gutenberg.org/cache/epub/16985/pg16985.cover.small.jpg	2020-06-08 23:47:25.932456	ebooks/16985
157335	application/prs.tei	http://www.gutenberg.org/files/16985/16985-tei/16985-tei.tei	2006-07-07 06:53:48	ebooks/16985
19684	image/jpeg	http://www.gutenberg.org/cache/epub/16985/pg16985.cover.medium.jpg	2020-06-08 23:47:26.085459	ebooks/16985
203380	text/html; charset=utf-8	http://www.gutenberg.org/files/16985/16985-h/16985-h.html	2006-07-07 06:54:10	ebooks/16985
494584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16985.kindle.noimages	2020-06-08 23:47:25.778457	ebooks/16985
468328	application/pdf	http://www.gutenberg.org/files/16985/16985-pdf.pdf	2006-07-07 06:54:28	ebooks/16985
52211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16985/16985-8.zip	2006-07-07 06:54:28	ebooks/16985
148076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16985/16985-8.txt	2006-07-07 06:54:28	ebooks/16985
147929	text/plain; charset=utf-8	http://www.gutenberg.org/files/16985/16985-0.txt	2006-07-07 06:54:16	ebooks/16985
53698	application/prs.tei	http://www.gutenberg.org/files/16985/16985-tei/16985-tei.zip	2006-07-10 05:03:44	ebooks/16985
494600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16985.kindle.images	2020-06-08 23:47:25.03548	ebooks/16985
52345	application/zip	http://www.gutenberg.org/files/16985/16985-0.zip	2006-07-07 06:54:16	ebooks/16985
58326	application/zip	http://www.gutenberg.org/files/16985/16985-h.zip	2006-07-07 06:54:12	ebooks/16985
109180	application/epub+zip	http://www.gutenberg.org/ebooks/16985.epub.noimages	2020-06-08 23:47:24.288482	ebooks/16985
36214	application/zip	http://www.gutenberg.org/files/16986/16986.zip	2006-07-07 06:58:52	ebooks/16986
506837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16986.kindle.noimages	2020-06-08 23:47:29.319399	ebooks/16986
97106	text/plain; charset=utf-8	http://www.gutenberg.org/files/16986/16986-0.txt	2006-07-07 06:58:42	ebooks/16986
36296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16986/16986-8.zip	2006-07-07 06:58:52	ebooks/16986
37965	application/zip	http://www.gutenberg.org/files/16986/16986-tei.zip	2006-07-10 05:03:56	ebooks/16986
19795	application/rdf+xml	http://www.gutenberg.org/ebooks/16986.rdf	2020-06-11 01:13:37.124011	ebooks/16986
110359	application/prs.tei	http://www.gutenberg.org/files/16986/16986-tei/16986-tei.tei	2006-07-07 06:58:10	ebooks/16986
36454	application/zip	http://www.gutenberg.org/files/16986/16986-0.zip	2006-07-07 06:58:42	ebooks/16986
92034	application/pdf	http://www.gutenberg.org/files/16986/16986-pdf.zip	2006-07-07 06:58:52	ebooks/16986
96752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16986/16986.txt	2006-07-07 06:58:52	ebooks/16986
20513	image/jpeg	http://www.gutenberg.org/cache/epub/16986/pg16986.cover.medium.jpg	2020-06-08 23:47:29.662405	ebooks/16986
45960	application/zip	http://www.gutenberg.org/files/16986/16986-h.zip	2006-07-07 06:58:38	ebooks/16986
506949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16986.kindle.images	2020-06-08 23:47:28.502417	ebooks/16986
96754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16986/16986-8.txt	2006-07-07 06:58:52	ebooks/16986
4822	image/jpeg	http://www.gutenberg.org/cache/epub/16986/pg16986.cover.small.jpg	2020-06-08 23:47:29.491401	ebooks/16986
96137	application/epub+zip	http://www.gutenberg.org/ebooks/16986.epub.images	2020-06-08 23:47:27.069434	ebooks/16986
196985	text/html; charset=utf-8	http://www.gutenberg.org/files/16986/16986-h/16986-h.html	2006-07-07 06:58:36	ebooks/16986
96137	application/epub+zip	http://www.gutenberg.org/ebooks/16986.epub.noimages	2020-06-08 23:47:27.69244	ebooks/16986
332157	application/pdf	http://www.gutenberg.org/files/16986/16986-pdf.pdf	2006-07-07 06:58:52	ebooks/16986
383663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16987/16987-8.txt	2005-11-02 06:54:06	ebooks/16987
19459	image/jpeg	http://www.gutenberg.org/cache/epub/16987/pg16987.cover.medium.jpg	2020-06-08 23:47:33.588342	ebooks/16987
139467	application/zip	http://www.gutenberg.org/files/16987/16987.zip	2005-11-02 06:54:06	ebooks/16987
813856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16987.kindle.images	2020-06-08 23:47:32.257366	ebooks/16987
383684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16987/16987.txt	2005-11-02 06:54:06	ebooks/16987
139498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16987/16987-8.zip	2005-11-02 06:54:06	ebooks/16987
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/16987.rdf	2020-06-11 01:13:37.15101	ebooks/16987
409286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16987/16987-h/16987-h.htm	2005-11-02 07:00:59	ebooks/16987
205244	application/epub+zip	http://www.gutenberg.org/ebooks/16987.epub.noimages	2020-06-08 23:47:31.226405	ebooks/16987
813848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16987.kindle.noimages	2020-06-08 23:47:33.286349	ebooks/16987
146067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16987/16987-h.zip	2005-11-02 07:01:38	ebooks/16987
383649	text/plain	http://www.gutenberg.org/ebooks/16987.txt.utf-8	2020-06-08 23:47:30.079414	ebooks/16987
205244	application/epub+zip	http://www.gutenberg.org/ebooks/16987.epub.images	2020-06-08 23:47:30.734413	ebooks/16987
5073	image/jpeg	http://www.gutenberg.org/cache/epub/16987/pg16987.cover.small.jpg	2020-06-08 23:47:33.43835	ebooks/16987
110056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16988/16988-8.zip	2005-11-04 15:23:28	ebooks/16988
172812	application/epub+zip	http://www.gutenberg.org/ebooks/16988.epub.noimages	2020-06-08 23:47:35.522327	ebooks/16988
5357	image/jpeg	http://www.gutenberg.org/cache/epub/16988/pg16988.cover.small.jpg	2020-06-08 23:47:37.752292	ebooks/16988
19929	image/jpeg	http://www.gutenberg.org/cache/epub/16988/pg16988.cover.medium.jpg	2020-06-08 23:47:37.904298	ebooks/16988
637971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16988/16988-h.zip	2005-11-04 15:23:28	ebooks/16988
700088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16988.kindle.noimages	2020-06-08 23:47:37.597295	ebooks/16988
284207	text/plain	http://www.gutenberg.org/ebooks/16988.txt.utf-8	2020-06-08 23:47:33.949339	ebooks/16988
1410742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16988.kindle.images	2020-06-08 23:47:36.628311	ebooks/16988
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/16988.rdf	2020-06-11 01:13:37.179018	ebooks/16988
277509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16988/16988-8.txt	2005-11-04 15:15:58	ebooks/16988
369657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16988/16988-h/16988-h.htm	2005-11-04 15:13:52	ebooks/16988
615522	application/epub+zip	http://www.gutenberg.org/ebooks/16988.epub.images	2020-06-08 23:47:34.825418	ebooks/16988
75967	application/epub+zip	http://www.gutenberg.org/ebooks/16989.epub.images	2020-06-08 23:47:38.75629	ebooks/16989
294063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16989.kindle.images	2020-06-08 23:47:39.680273	ebooks/16989
75967	application/epub+zip	http://www.gutenberg.org/ebooks/16989.epub.noimages	2020-06-08 23:47:39.186275	ebooks/16989
3244	image/jpeg	http://www.gutenberg.org/cache/epub/16989/pg16989.cover.small.jpg	2020-06-08 23:47:40.32226	ebooks/16989
11132	image/jpeg	http://www.gutenberg.org/cache/epub/16989/pg16989.cover.medium.jpg	2020-06-08 23:47:40.464255	ebooks/16989
36503	application/zip	http://www.gutenberg.org/files/16989/16989-h.zip	2005-11-04 15:23:36	ebooks/16989
294055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16989.kindle.noimages	2020-06-08 23:47:40.180263	ebooks/16989
101043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16989/16989-h/16989-h.htm	2005-11-04 15:19:42	ebooks/16989
85174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16989/16989-8.txt	2005-11-04 15:17:56	ebooks/16989
34077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16989/16989-8.zip	2005-11-04 15:23:36	ebooks/16989
86734	text/plain	http://www.gutenberg.org/ebooks/16989.txt.utf-8	2020-06-08 23:47:38.271297	ebooks/16989
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/16989.rdf	2020-06-11 01:13:37.20401	ebooks/16989
886268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1699.kindle.images	2020-06-01 01:08:59.409672	ebooks/1699
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/1699.rdf	2020-06-11 01:01:28.19605	ebooks/1699
627755	text/html; charset=utf-8	http://www.gutenberg.org/files/1699/1699-h/1699-h.htm	2016-10-11 07:06:34	ebooks/1699
488246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1699/1699.txt	2015-10-03 15:20:02	ebooks/1699
14030	image/jpeg	http://www.gutenberg.org/cache/epub/1699/pg1699.cover.medium.jpg	2020-06-01 01:09:00.543659	ebooks/1699
214264	application/epub+zip	http://www.gutenberg.org/ebooks/1699.epub.noimages	2020-06-01 01:08:58.342744	ebooks/1699
3654	image/jpeg	http://www.gutenberg.org/cache/epub/1699/pg1699.cover.small.jpg	2020-06-01 01:09:00.507659	ebooks/1699
214264	application/epub+zip	http://www.gutenberg.org/ebooks/1699.epub.images	2020-06-01 01:08:58.10569	ebooks/1699
180562	application/zip	http://www.gutenberg.org/files/1699/1699-0.zip	2016-10-11 07:06:58	ebooks/1699
191189	text/html; charset=utf-8	http://www.gutenberg.org/files/1699/1699-h.zip	2016-10-11 07:06:58	ebooks/1699
179031	application/zip	http://www.gutenberg.org/files/1699/1699.zip	2015-10-03 15:21:40	ebooks/1699
501534	text/plain; charset=utf-8	http://www.gutenberg.org/files/1699/1699-0.txt	2016-10-11 07:05:16	ebooks/1699
886264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1699.kindle.noimages	2020-06-01 01:09:00.46866	ebooks/1699
305628	text/plain; charset=utf-8	http://www.gutenberg.org/files/16990/16990-0.txt	2006-02-08 00:03:34	ebooks/16990
3079820	application/epub+zip	http://www.gutenberg.org/ebooks/16990.epub.images	2020-06-08 23:47:41.862265	ebooks/16990
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/16990.rdf	2020-06-11 01:13:37.229008	ebooks/16990
5963961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16990.kindle.images	2020-06-08 23:47:44.541215	ebooks/16990
14543	image/jpeg	http://www.gutenberg.org/cache/epub/16990/pg16990.cover.medium.jpg	2020-06-08 23:47:46.130409	ebooks/16990
179296	application/epub+zip	http://www.gutenberg.org/ebooks/16990.epub.noimages	2020-06-08 23:47:42.441238	ebooks/16990
112715	text/plain; charset=utf-8	http://www.gutenberg.org/files/16990/16990-0.zip	2006-02-08 00:25:52	ebooks/16990
758774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16990.kindle.noimages	2020-06-08 23:47:45.794241	ebooks/16990
1319721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16990/16990-h.zip	2006-02-08 00:25:52	ebooks/16990
407669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16990/16990-h/16990-h.htm	2006-02-08 00:25:16	ebooks/16990
4138	image/jpeg	http://www.gutenberg.org/cache/epub/16990/pg16990.cover.small.jpg	2020-06-08 23:47:45.964388	ebooks/16990
2174352	application/zip	http://www.gutenberg.org/files/16991/16991-h.zip	2005-11-03 10:31:00	ebooks/16991
255121	text/html; charset=us-ascii	http://www.gutenberg.org/files/16991/16991-h/16991-h.htm	2005-11-03 10:30:58	ebooks/16991
27820	image/jpeg	http://www.gutenberg.org/cache/epub/16991/pg16991.cover.medium.jpg	2020-06-08 23:47:49.566364	ebooks/16991
4104	image/jpeg	http://www.gutenberg.org/cache/epub/16991/pg16991.cover.small.jpg	2020-06-08 23:47:49.543346	ebooks/16991
219341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16991/16991.txt	2005-11-03 10:30:56	ebooks/16991
3131318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16991.kindle.images	2020-06-08 23:47:48.821364	ebooks/16991
78791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16991/16991.zip	2005-11-03 10:31:00	ebooks/16991
156272	application/epub+zip	http://www.gutenberg.org/ebooks/16991.epub.noimages	2020-06-08 23:47:47.417375	ebooks/16991
523892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16991.kindle.noimages	2020-06-08 23:47:49.517342	ebooks/16991
219311	text/plain	http://www.gutenberg.org/ebooks/16991.txt.utf-8	2020-06-08 23:47:46.526381	ebooks/16991
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/16991.rdf	2020-06-11 01:13:37.252999	ebooks/16991
1433968	application/epub+zip	http://www.gutenberg.org/ebooks/16991.epub.images	2020-06-08 23:47:47.135395	ebooks/16991
4754	image/jpeg	http://www.gutenberg.org/cache/epub/16992/pg16992.cover.small.jpg	2020-06-08 23:47:52.11632	ebooks/16992
114198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16992/16992.txt	2005-11-03 10:36:58	ebooks/16992
114460	application/epub+zip	http://www.gutenberg.org/ebooks/16992.epub.images	2020-06-08 23:47:50.268371	ebooks/16992
114207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16992/16992-8.txt	2005-11-14 12:02:20	ebooks/16992
18787	image/jpeg	http://www.gutenberg.org/cache/epub/16992/pg16992.cover.medium.jpg	2020-06-08 23:47:52.264313	ebooks/16992
45788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16992/16992-8.zip	2005-11-14 12:02:32	ebooks/16992
45874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16992/16992.zip	2005-11-03 10:36:58	ebooks/16992
114461	application/epub+zip	http://www.gutenberg.org/ebooks/16992.epub.noimages	2020-06-08 23:47:50.706329	ebooks/16992
423458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16992.kindle.images	2020-06-08 23:47:51.337323	ebooks/16992
423451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16992.kindle.noimages	2020-06-08 23:47:51.968312	ebooks/16992
114175	text/plain	http://www.gutenberg.org/ebooks/16992.txt.utf-8	2020-06-08 23:47:49.758347	ebooks/16992
49030	application/zip	http://www.gutenberg.org/files/16992/16992-h.zip	2005-11-14 12:02:40	ebooks/16992
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/16992.rdf	2020-06-11 01:13:37.280002	ebooks/16992
132140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16992/16992-h/16992-h.htm	2005-11-14 12:02:18	ebooks/16992
406603	application/epub+zip	http://www.gutenberg.org/ebooks/16993.epub.images	2020-06-08 23:47:53.690333	ebooks/16993
326780	application/zip	http://www.gutenberg.org/files/16993/16993-8.zip	2005-11-03 10:43:42	ebooks/16993
1674931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16993.kindle.noimages	2020-06-08 23:47:58.528257	ebooks/16993
17114	image/jpeg	http://www.gutenberg.org/cache/epub/16993/pg16993.cover.medium.jpg	2020-06-08 23:47:58.854234	ebooks/16993
4265	image/jpeg	http://www.gutenberg.org/cache/epub/16993/pg16993.cover.small.jpg	2020-06-08 23:47:58.693225	ebooks/16993
1674935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16993.kindle.images	2020-06-08 23:47:56.452249	ebooks/16993
338217	application/zip	http://www.gutenberg.org/files/16993/16993-h.zip	2005-11-03 10:43:42	ebooks/16993
880649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16993/16993-8.txt	2005-11-03 10:43:36	ebooks/16993
326755	application/zip	http://www.gutenberg.org/files/16993/16993.zip	2005-11-03 10:43:40	ebooks/16993
406603	application/epub+zip	http://www.gutenberg.org/ebooks/16993.epub.noimages	2020-06-08 23:47:54.369279	ebooks/16993
880640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16993/16993.txt	2005-11-03 10:43:36	ebooks/16993
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/16993.rdf	2020-06-11 01:13:37.305996	ebooks/16993
936915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16993/16993-h/16993-h.htm	2005-11-03 10:43:36	ebooks/16993
880617	text/plain	http://www.gutenberg.org/ebooks/16993.txt.utf-8	2020-06-08 23:47:52.634311	ebooks/16993
93929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16994/16994-8.zip	2005-11-03 14:02:25	ebooks/16994
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/16994.rdf	2020-06-11 01:13:37.333997	ebooks/16994
102021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16994/16994-h.zip	2005-11-03 14:09:49	ebooks/16994
173717	application/epub+zip	http://www.gutenberg.org/ebooks/16994.epub.images	2020-06-08 23:48:00.045257	ebooks/16994
229434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16994/16994.txt	2005-11-03 14:02:25	ebooks/16994
173718	application/epub+zip	http://www.gutenberg.org/ebooks/16994.epub.noimages	2020-06-08 23:48:00.828512	ebooks/16994
6186	image/jpeg	http://www.gutenberg.org/cache/epub/16994/pg16994.cover.small.jpg	2020-06-08 23:48:03.110483	ebooks/16994
229350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16994/16994-8.txt	2005-11-03 14:02:25	ebooks/16994
33197	image/jpeg	http://www.gutenberg.org/cache/epub/16994/pg16994.cover.medium.jpg	2020-06-08 23:48:03.269491	ebooks/16994
656026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16994.kindle.noimages	2020-06-08 23:48:02.949469	ebooks/16994
275183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16994/16994-h/16994-h.htm	2005-11-03 14:09:24	ebooks/16994
656033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16994.kindle.images	2020-06-08 23:48:01.888511	ebooks/16994
230319	text/plain	http://www.gutenberg.org/ebooks/16994.txt.utf-8	2020-06-08 23:47:59.241221	ebooks/16994
93620	application/zip	http://www.gutenberg.org/files/16994/16994.zip	2005-11-03 14:02:25	ebooks/16994
2284697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16995/16995-h.zip	2005-11-05 12:10:14	ebooks/16995
97026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16995/16995.txt	2005-11-05 12:08:34	ebooks/16995
180205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16995/16995-h/16995-h.htm	2005-11-05 12:09:42	ebooks/16995
37009	application/zip	http://www.gutenberg.org/files/16995/16995.zip	2005-11-05 12:10:08	ebooks/16995
4393	image/jpeg	http://www.gutenberg.org/cache/epub/16995/pg16995.cover.small.jpg	2020-06-08 23:48:08.878475	ebooks/16995
97007	text/plain	http://www.gutenberg.org/ebooks/16995.txt.utf-8	2020-06-08 23:48:03.64347	ebooks/16995
409875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16995.kindle.noimages	2020-06-08 23:48:08.704397	ebooks/16995
101167	application/epub+zip	http://www.gutenberg.org/ebooks/16995.epub.noimages	2020-06-08 23:48:05.818473	ebooks/16995
4711746	application/epub+zip	http://www.gutenberg.org/ebooks/16995.epub.images	2020-06-08 23:48:05.164463	ebooks/16995
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/16995.rdf	2020-06-11 01:13:37.362005	ebooks/16995
37033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16995/16995-8.zip	2005-11-05 12:10:08	ebooks/16995
7544550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16995.kindle.images	2020-06-08 23:48:07.86941	ebooks/16995
16816	image/jpeg	http://www.gutenberg.org/cache/epub/16995/pg16995.cover.medium.jpg	2020-06-08 23:48:09.050409	ebooks/16995
97035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16995/16995-8.txt	2005-11-05 12:08:06	ebooks/16995
81669	application/zip	http://www.gutenberg.org/files/16996/16996-8.zip	2005-11-04 01:24:02	ebooks/16996
212231	text/plain	http://www.gutenberg.org/ebooks/16996.txt.utf-8	2020-06-08 23:48:09.458381	ebooks/16996
81631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16996/16996.zip	2005-11-04 01:24:02	ebooks/16996
16220	application/rdf+xml	http://www.gutenberg.org/ebooks/16996.rdf	2020-06-11 01:13:37.392005	ebooks/16996
3952	image/jpeg	http://www.gutenberg.org/cache/epub/16996/pg16996.cover.small.jpg	2020-06-08 23:48:12.804351	ebooks/16996
610530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16996.kindle.noimages	2020-06-08 23:48:12.640343	ebooks/16996
257746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16996/16996-h/16996-h.htm	2005-11-04 01:24:00	ebooks/16996
16485	image/jpeg	http://www.gutenberg.org/cache/epub/16996/pg16996.cover.medium.jpg	2020-06-08 23:48:12.96834	ebooks/16996
162618	application/epub+zip	http://www.gutenberg.org/ebooks/16996.epub.images	2020-06-08 23:48:10.180386	ebooks/16996
212254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16996/16996-8.txt	2005-11-04 01:24:00	ebooks/16996
212251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16996/16996.txt	2005-11-04 01:24:00	ebooks/16996
162618	application/epub+zip	http://www.gutenberg.org/ebooks/16996.epub.noimages	2020-06-08 23:48:10.77439	ebooks/16996
90534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16996/16996-h.zip	2005-11-04 01:24:02	ebooks/16996
610538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16996.kindle.images	2020-06-08 23:48:11.706356	ebooks/16996
630881	application/epub+zip	http://www.gutenberg.org/ebooks/16997.epub.noimages	2020-06-08 23:48:15.752308	ebooks/16997
546508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16997/16997-8.zip	2005-11-04 07:37:38	ebooks/16997
3257611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16997.kindle.images	2020-06-08 23:48:20.180255	ebooks/16997
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/16997.rdf	2020-06-11 01:13:37.42	ebooks/16997
1571300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16997/16997-h/16997-h.htm	2005-11-04 02:25:12	ebooks/16997
5524	image/jpeg	http://www.gutenberg.org/cache/epub/16997/pg16997.cover.small.jpg	2020-06-08 23:48:23.186203	ebooks/16997
977442	application/epub+zip	http://www.gutenberg.org/ebooks/16997.epub.images	2020-06-08 23:48:15.068366	ebooks/16997
908238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16997/16997-h.zip	2005-11-04 07:37:38	ebooks/16997
1543077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16997/16997.txt	2005-11-04 02:25:12	ebooks/16997
2556333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16997.kindle.noimages	2020-06-08 23:48:23.019224	ebooks/16997
1543067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16997/16997-8.txt	2005-11-04 02:25:12	ebooks/16997
1543054	text/plain	http://www.gutenberg.org/ebooks/16997.txt.utf-8	2020-06-08 23:48:13.392344	ebooks/16997
546455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16997/16997.zip	2005-11-04 07:37:36	ebooks/16997
25872	image/jpeg	http://www.gutenberg.org/cache/epub/16997/pg16997.cover.medium.jpg	2020-06-08 23:48:23.348216	ebooks/16997
521602	text/html	http://www.gutenberg.org/ebooks/16998.html.images	2020-06-08 23:48:24.179228	ebooks/16998
521602	text/html	http://www.gutenberg.org/ebooks/16998.html.noimages	2020-06-08 23:48:24.367261	ebooks/16998
237976	application/epub+zip	http://www.gutenberg.org/ebooks/16998.epub.noimages	2020-06-08 23:48:25.370379	ebooks/16998
932040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16998.kindle.images	2020-06-08 23:48:26.745363	ebooks/16998
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/16998.rdf	2020-06-11 01:13:37.443994	ebooks/16998
932032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16998.kindle.noimages	2020-06-08 23:48:28.125372	ebooks/16998
460610	text/plain	http://www.gutenberg.org/ebooks/16998.txt.utf-8	2020-06-08 23:48:23.747244	ebooks/16998
3805	image/jpeg	http://www.gutenberg.org/cache/epub/16998/pg16998.cover.small.jpg	2020-06-08 23:48:28.26734	ebooks/16998
169731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16998/16998.zip	2013-03-21 09:56:02	ebooks/16998
13226	image/jpeg	http://www.gutenberg.org/cache/epub/16998/pg16998.cover.medium.jpg	2020-06-08 23:48:28.406362	ebooks/16998
237976	application/epub+zip	http://www.gutenberg.org/ebooks/16998.epub.images	2020-06-08 23:48:24.841402	ebooks/16998
460609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16998/16998.txt	2013-03-21 09:55:38	ebooks/16998
5487	image/jpeg	http://www.gutenberg.org/cache/epub/16999/pg16999.cover.small.jpg	2020-06-08 23:48:33.913267	ebooks/16999
1120598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16999.kindle.images	2020-06-08 23:48:32.672296	ebooks/16999
26553	image/jpeg	http://www.gutenberg.org/cache/epub/16999/pg16999.cover.medium.jpg	2020-06-08 23:48:34.079264	ebooks/16999
846120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/16999.kindle.noimages	2020-06-08 23:48:33.745278	ebooks/16999
383377	text/plain	http://www.gutenberg.org/ebooks/16999.txt.utf-8	2020-06-08 23:48:28.750408	ebooks/16999
151608	application/zip	http://www.gutenberg.org/files/16999/16999.zip	2005-11-04 06:47:06	ebooks/16999
235860	application/epub+zip	http://www.gutenberg.org/ebooks/16999.epub.noimages	2020-06-08 23:48:31.287314	ebooks/16999
451327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/16999/16999-h/16999-h.htm	2005-11-07 08:08:52	ebooks/16999
383398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/16999/16999.txt	2005-11-04 06:45:02	ebooks/16999
357790	application/epub+zip	http://www.gutenberg.org/ebooks/16999.epub.images	2020-06-08 23:48:29.670356	ebooks/16999
151638	application/zip	http://www.gutenberg.org/files/16999/16999-8.zip	2005-11-04 06:47:06	ebooks/16999
227889	application/zip	http://www.gutenberg.org/files/16999/16999-h.zip	2005-11-07 08:09:22	ebooks/16999
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/16999.rdf	2020-06-11 01:13:37.469995	ebooks/16999
383399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/16999/16999-8.txt	2005-11-04 06:45:20	ebooks/16999
15940	image/jpeg	http://www.gutenberg.org/cache/epub/17/pg17.cover.medium.jpg	2020-05-31 23:31:13.389049	ebooks/17
2579371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17.kindle.noimages	2020-05-31 23:31:13.272031	ebooks/17
1595452	text/plain	http://www.gutenberg.org/ebooks/17.txt.utf-8	2020-05-31 23:31:02.664978	ebooks/17
458674	application/zip	http://www.gutenberg.org/files/17/17.zip	2019-07-16 06:33:20	ebooks/17
473942	application/zip	http://www.gutenberg.org/files/17/17-h.zip	2019-07-16 06:33:20	ebooks/17
578196	application/epub+zip	http://www.gutenberg.org/ebooks/17.epub.images	2020-05-31 23:31:04.304959	ebooks/17
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/17.rdf	2020-06-11 01:00:06.220125	ebooks/17
578195	application/epub+zip	http://www.gutenberg.org/ebooks/17.epub.noimages	2020-05-31 23:31:05.207948	ebooks/17
2579384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17.kindle.images	2020-05-31 23:31:09.216081	ebooks/17
1595480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17/17.txt	2019-07-16 06:32:54	ebooks/17
1835297	text/html; charset=us-ascii	http://www.gutenberg.org/files/17/17-h/17-h.htm	2019-07-16 06:32:54	ebooks/17
4069	image/jpeg	http://www.gutenberg.org/cache/epub/17/pg17.cover.small.jpg	2020-05-31 23:31:13.336036	ebooks/17
377837	text/plain	http://www.gutenberg.org/ebooks/170.txt.utf-8	2020-05-31 23:43:12.697041	ebooks/170
686054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/170.kindle.noimages	2020-05-31 23:43:14.760967	ebooks/170
166334	application/epub+zip	http://www.gutenberg.org/ebooks/170.epub.images	2020-05-31 23:43:13.030013	ebooks/170
402257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/170/170-h/170-h.htm	2019-06-21 18:00:32	ebooks/170
3435	image/jpeg	http://www.gutenberg.org/cache/epub/170/pg170.cover.small.jpg	2020-05-31 23:43:14.794971	ebooks/170
686070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/170.kindle.images	2020-05-31 23:43:13.982989	ebooks/170
13320	image/jpeg	http://www.gutenberg.org/cache/epub/170/pg170.cover.medium.jpg	2020-05-31 23:43:14.825974	ebooks/170
377868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/170/170.txt	2019-06-21 18:00:32	ebooks/170
143502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/170/170-h.zip	2019-06-23 11:04:22	ebooks/170
166334	application/epub+zip	http://www.gutenberg.org/ebooks/170.epub.noimages	2020-05-31 23:43:13.206996	ebooks/170
140543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/170/170.zip	2019-06-23 11:04:22	ebooks/170
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/170.rdf	2020-06-11 01:00:12.785017	ebooks/170
195995	application/zip	http://www.gutenberg.org/files/1700/1700.zip	2013-02-27 10:23:22	ebooks/1700
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/1700.rdf	2020-06-11 01:01:28.230099	ebooks/1700
499276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1700/1700.txt	2013-02-27 10:21:32	ebooks/1700
232997	application/epub+zip	http://www.gutenberg.org/ebooks/1700.epub.images	2020-06-01 01:09:04.607618	ebooks/1700
524356	text/html	http://www.gutenberg.org/ebooks/1700.html.images	2020-06-01 01:09:04.122638	ebooks/1700
196041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1700/1700-8.zip	2013-02-27 10:23:22	ebooks/1700
3786	image/jpeg	http://www.gutenberg.org/cache/epub/1700/pg1700.cover.small.jpg	2020-06-01 01:09:06.711592	ebooks/1700
232996	application/epub+zip	http://www.gutenberg.org/ebooks/1700.epub.noimages	2020-06-01 01:09:04.737628	ebooks/1700
524356	text/html	http://www.gutenberg.org/ebooks/1700.html.noimages	2020-06-01 01:09:04.224623	ebooks/1700
921632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1700.kindle.noimages	2020-06-01 01:09:06.685577	ebooks/1700
921641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1700.kindle.images	2020-06-01 01:09:05.707599	ebooks/1700
15414	image/jpeg	http://www.gutenberg.org/cache/epub/1700/pg1700.cover.medium.jpg	2020-06-01 01:09:06.735596	ebooks/1700
499286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1700/1700-8.txt	2013-02-27 10:23:04	ebooks/1700
499477	text/plain	http://www.gutenberg.org/ebooks/1700.txt.utf-8	2020-06-01 01:09:03.840623	ebooks/1700
392007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17000.kindle.noimages	2020-06-08 23:48:42.063461	ebooks/17000
16527	application/rdf+xml	http://www.gutenberg.org/ebooks/17000.rdf	2020-06-11 01:13:37.500996	ebooks/17000
126175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17000/17000.txt	2005-11-04 07:30:00	ebooks/17000
500085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17000.kindle.images	2020-06-08 23:48:41.435479	ebooks/17000
54563	application/zip	http://www.gutenberg.org/files/17000/17000-h.zip	2005-11-04 07:31:36	ebooks/17000
6078	image/jpeg	http://www.gutenberg.org/cache/epub/17000/pg17000.cover.small.jpg	2020-06-08 23:48:42.24447	ebooks/17000
48640	application/zip	http://www.gutenberg.org/files/17000/17000-8.zip	2005-11-04 07:31:36	ebooks/17000
171852	text/html; charset=utf-8	http://www.gutenberg.org/files/17000/17000-h/17000-h.htm	2005-11-04 07:26:38	ebooks/17000
48786	text/plain; charset=utf-8	http://www.gutenberg.org/files/17000/17000-0.zip	2005-11-04 07:31:36	ebooks/17000
133053	application/epub+zip	http://www.gutenberg.org/ebooks/17000.epub.images	2020-06-08 23:48:38.973241	ebooks/17000
48707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17000/17000.zip	2005-11-04 07:31:36	ebooks/17000
126072	text/plain; charset=utf-8	http://www.gutenberg.org/files/17000/17000-0.txt	2005-11-04 07:26:32	ebooks/17000
125873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17000/17000-8.txt	2005-11-04 07:28:28	ebooks/17000
31564	image/jpeg	http://www.gutenberg.org/cache/epub/17000/pg17000.cover.medium.jpg	2020-06-08 23:48:42.421456	ebooks/17000
121943	application/epub+zip	http://www.gutenberg.org/ebooks/17000.epub.noimages	2020-06-08 23:48:40.511592	ebooks/17000
30816	image/jpeg	http://www.gutenberg.org/cache/epub/17001/pg17001.cover.medium.jpg	2020-06-08 23:48:56.154278	ebooks/17001
228092	text/plain; charset=utf-8	http://www.gutenberg.org/files/17001/17001-0.txt	2006-07-07 07:04:16	ebooks/17001
600649	text/html; charset=utf-8	http://www.gutenberg.org/files/17001/17001-h/17001-h.html	2006-07-07 07:04:02	ebooks/17001
781914	application/pdf	http://www.gutenberg.org/files/17001/17001-pdf.zip	2006-07-07 07:04:38	ebooks/17001
470343	application/prs.tei	http://www.gutenberg.org/files/17001/17001-tei.zip	2006-07-10 05:04:08	ebooks/17001
229158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17001/17001.txt	2006-07-07 07:04:38	ebooks/17001
387911	text/html; charset=utf-8	http://www.gutenberg.org/files/17001/17001-h.zip	2017-05-29 04:50:36	ebooks/17001
899194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17001.kindle.noimages	2020-06-08 23:48:55.645291	ebooks/17001
1678466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17001.kindle.images	2020-06-08 23:48:53.737324	ebooks/17001
69456	application/zip	http://www.gutenberg.org/files/17001/17001-0.zip	2017-05-29 04:50:36	ebooks/17001
6312	image/jpeg	http://www.gutenberg.org/cache/epub/17001/pg17001.cover.small.jpg	2020-06-08 23:48:55.915291	ebooks/17001
229147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17001/17001-8.txt	2006-07-07 07:04:38	ebooks/17001
606282	text/html	http://www.gutenberg.org/files/17001/17001-h/17001-h.htm	2005-11-04 10:23:36	ebooks/17001
69426	application/zip	http://www.gutenberg.org/files/17001/17001.zip	2017-05-29 04:50:36	ebooks/17001
20503	application/rdf+xml	http://www.gutenberg.org/ebooks/17001.rdf	2020-06-11 01:13:39.560967	ebooks/17001
572886	application/epub+zip	http://www.gutenberg.org/ebooks/17001.epub.images	2020-06-08 23:48:46.569418	ebooks/17001
169870	application/epub+zip	http://www.gutenberg.org/ebooks/17001.epub.noimages	2020-06-08 23:48:47.451389	ebooks/17001
361478	application/prs.tei	http://www.gutenberg.org/files/17001/17001-tei/17001-tei.tei	2006-07-07 07:02:12	ebooks/17001
36793100	application/pdf	http://www.gutenberg.org/files/17001/17001-pdf.pdf	2006-07-07 07:04:38	ebooks/17001
69479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17001/17001-8.zip	2017-05-29 04:50:36	ebooks/17001
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/17002.rdf	2020-06-11 01:13:39.585968	ebooks/17002
175639	text/html; charset=us-ascii	http://www.gutenberg.org/files/17002/17002-h/17002-h.htm	2005-11-04 07:51:00	ebooks/17002
35070	image/jpeg	http://www.gutenberg.org/cache/epub/17002/pg17002.cover.medium.jpg	2020-06-08 23:49:00.304255	ebooks/17002
493769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17002.kindle.images	2020-06-08 23:48:59.606253	ebooks/17002
169831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17002/17002.txt	2005-11-04 07:51:00	ebooks/17002
392770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17002.kindle.noimages	2020-06-08 23:49:00.003229	ebooks/17002
58622	text/html; charset=us-ascii	http://www.gutenberg.org/files/17002/17002-h.zip	2005-11-04 07:51:00	ebooks/17002
132777	application/epub+zip	http://www.gutenberg.org/ebooks/17002.epub.images	2020-06-08 23:48:57.395264	ebooks/17002
6330	image/jpeg	http://www.gutenberg.org/cache/epub/17002/pg17002.cover.small.jpg	2020-06-08 23:49:00.154252	ebooks/17002
56989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17002/17002.zip	2005-11-04 07:51:00	ebooks/17002
169803	text/plain	http://www.gutenberg.org/ebooks/17002.txt.utf-8	2020-06-08 23:48:56.707286	ebooks/17002
126730	application/epub+zip	http://www.gutenberg.org/ebooks/17002.epub.noimages	2020-06-08 23:48:58.862254	ebooks/17002
735684	text/plain	http://www.gutenberg.org/ebooks/17003.txt.utf-8	2020-06-08 23:49:00.685251	ebooks/17003
1655959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17003.kindle.images	2020-06-08 23:49:05.704423	ebooks/17003
366958	application/epub+zip	http://www.gutenberg.org/ebooks/17003.epub.noimages	2020-06-08 23:49:03.437214	ebooks/17003
735683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17003/17003.txt	2005-11-04 10:07:01	ebooks/17003
1394534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17003.kindle.noimages	2020-06-08 23:49:07.326398	ebooks/17003
806505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17003/17003-h/17003-h.htm	2005-11-04 10:14:56	ebooks/17003
462627	application/epub+zip	http://www.gutenberg.org/ebooks/17003.epub.images	2020-06-08 23:49:01.856265	ebooks/17003
386782	application/zip	http://www.gutenberg.org/files/17003/17003-h.zip	2005-11-04 10:15:16	ebooks/17003
4507	image/jpeg	http://www.gutenberg.org/cache/epub/17003/pg17003.cover.small.jpg	2020-06-08 23:49:07.49636	ebooks/17003
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/17003.rdf	2020-06-11 01:13:39.609976	ebooks/17003
279142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17003/17003.zip	2005-11-04 10:07:01	ebooks/17003
21914	image/jpeg	http://www.gutenberg.org/cache/epub/17003/pg17003.cover.medium.jpg	2020-06-08 23:49:07.665364	ebooks/17003
918887	text/plain	http://www.gutenberg.org/ebooks/17004.txt.utf-8	2020-06-08 23:49:08.081408	ebooks/17004
895117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17004/17004-8.txt	2005-11-04 10:27:12	ebooks/17004
1331574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17004/17004-h/17004-h.htm	2005-11-04 10:27:16	ebooks/17004
6444	image/jpeg	http://www.gutenberg.org/cache/epub/17004/pg17004.cover.small.jpg	2020-06-08 23:49:17.652228	ebooks/17004
486901	application/epub+zip	http://www.gutenberg.org/ebooks/17004.epub.images	2020-06-08 23:49:09.718309	ebooks/17004
339798	application/zip	http://www.gutenberg.org/files/17004/17004-8.zip	2005-11-04 10:27:18	ebooks/17004
472381	application/epub+zip	http://www.gutenberg.org/ebooks/17004.epub.noimages	2020-06-08 23:49:11.749362	ebooks/17004
34557	image/jpeg	http://www.gutenberg.org/cache/epub/17004/pg17004.cover.medium.jpg	2020-06-08 23:49:17.928294	ebooks/17004
1927615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17004.kindle.noimages	2020-06-08 23:49:17.36522	ebooks/17004
2042775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17004.kindle.images	2020-06-08 23:49:14.743245	ebooks/17004
398554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17004/17004-h.zip	2005-11-04 10:27:22	ebooks/17004
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/17004.rdf	2020-06-11 01:13:39.635977	ebooks/17004
19780	image/jpeg	http://www.gutenberg.org/cache/epub/17005/pg17005.cover.medium.jpg	2020-06-08 23:49:22.437472	ebooks/17005
155160	application/zip	http://www.gutenberg.org/files/17005/17005-8.zip	2005-11-04 12:43:26	ebooks/17005
870732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17005.kindle.noimages	2020-06-08 23:49:22.149449	ebooks/17005
377107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17005/17005-8.txt	2005-11-04 12:43:24	ebooks/17005
410041	text/html	http://www.gutenberg.org/ebooks/17005.html.noimages	2020-06-08 23:49:19.02549	ebooks/17005
382936	text/plain	http://www.gutenberg.org/ebooks/17005.txt.utf-8	2020-06-08 23:49:18.544513	ebooks/17005
4573	image/jpeg	http://www.gutenberg.org/cache/epub/17005/pg17005.cover.small.jpg	2020-06-08 23:49:22.29544	ebooks/17005
870740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17005.kindle.images	2020-06-08 23:49:21.081456	ebooks/17005
227780	application/epub+zip	http://www.gutenberg.org/ebooks/17005.epub.images	2020-06-08 23:49:19.548507	ebooks/17005
410041	text/html	http://www.gutenberg.org/ebooks/17005.html.images	2020-06-08 23:49:18.859524	ebooks/17005
227780	application/epub+zip	http://www.gutenberg.org/ebooks/17005.epub.noimages	2020-06-08 23:49:20.015505	ebooks/17005
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/17005.rdf	2020-06-11 01:13:39.660001	ebooks/17005
5173	image/jpeg	http://www.gutenberg.org/cache/epub/17006/pg17006.cover.small.jpg	2020-06-08 23:49:24.736426	ebooks/17006
77919	application/epub+zip	http://www.gutenberg.org/ebooks/17006.epub.images	2020-06-08 23:49:23.365449	ebooks/17006
19085	image/jpeg	http://www.gutenberg.org/cache/epub/17006/pg17006.cover.medium.jpg	2020-06-08 23:49:24.876411	ebooks/17006
77918	application/epub+zip	http://www.gutenberg.org/ebooks/17006.epub.noimages	2020-06-08 23:49:23.708436	ebooks/17006
66989	text/plain	http://www.gutenberg.org/ebooks/17006.txt.utf-8	2020-06-08 23:49:22.779435	ebooks/17006
71998	text/html	http://www.gutenberg.org/ebooks/17006.html.noimages	2020-06-08 23:49:23.010446	ebooks/17006
71998	text/html	http://www.gutenberg.org/ebooks/17006.html.images	2020-06-08 23:49:22.906448	ebooks/17006
26687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17006/17006.zip	2005-11-04 11:58:08	ebooks/17006
297470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17006.kindle.noimages	2020-06-08 23:49:24.597422	ebooks/17006
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/17006.rdf	2020-06-11 01:13:39.685024	ebooks/17006
297479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17006.kindle.images	2020-06-08 23:49:24.154418	ebooks/17006
67017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17006/17006.txt	2005-11-04 11:58:08	ebooks/17006
112767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17007/17007-h.zip	2005-11-04 12:23:42	ebooks/17007
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/17007.rdf	2020-06-11 01:13:39.712007	ebooks/17007
173633	application/epub+zip	http://www.gutenberg.org/ebooks/17007.epub.images	2020-06-08 23:49:25.776454	ebooks/17007
273104	text/plain; charset=utf-8	http://www.gutenberg.org/files/17007/17007-0.txt	2005-11-04 12:23:00	ebooks/17007
105155	application/zip	http://www.gutenberg.org/files/17007/17007-0.zip	2005-11-04 12:23:42	ebooks/17007
18984	image/jpeg	http://www.gutenberg.org/cache/epub/17007/pg17007.cover.medium.jpg	2020-06-08 23:49:28.383376	ebooks/17007
314042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17007/17007-h/17007-h.htm	2005-11-04 12:20:28	ebooks/17007
676825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17007.kindle.images	2020-06-08 23:49:27.204381	ebooks/17007
268902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17007/17007-8.txt	2005-11-04 12:20:26	ebooks/17007
676817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17007.kindle.noimages	2020-06-08 23:49:28.090365	ebooks/17007
104503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17007/17007-8.zip	2005-11-04 12:23:42	ebooks/17007
4848	image/jpeg	http://www.gutenberg.org/cache/epub/17007/pg17007.cover.small.jpg	2020-06-08 23:49:28.237431	ebooks/17007
173633	application/epub+zip	http://www.gutenberg.org/ebooks/17007.epub.noimages	2020-06-08 23:49:26.309408	ebooks/17007
18265	image/jpeg	http://www.gutenberg.org/cache/epub/17008/pg17008.cover.medium.jpg	2020-06-08 23:49:30.94033	ebooks/17008
74499	application/epub+zip	http://www.gutenberg.org/ebooks/17008.epub.noimages	2020-06-08 23:49:29.720364	ebooks/17008
56393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17008/17008.txt	2005-11-04 12:29:36	ebooks/17008
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/17008.rdf	2020-06-11 01:13:39.73897	ebooks/17008
74499	application/epub+zip	http://www.gutenberg.org/ebooks/17008.epub.images	2020-06-08 23:49:29.246367	ebooks/17008
56402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17008/17008-8.txt	2005-11-04 12:29:36	ebooks/17008
278167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17008.kindle.images	2020-06-08 23:49:30.185353	ebooks/17008
278159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17008.kindle.noimages	2020-06-08 23:49:30.652344	ebooks/17008
22082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17008/17008.zip	2005-11-04 12:29:38	ebooks/17008
23984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17008/17008-h.zip	2005-11-04 12:29:38	ebooks/17008
63435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17008/17008-h/17008-h.htm	2005-11-04 12:29:36	ebooks/17008
56370	text/plain	http://www.gutenberg.org/ebooks/17008.txt.utf-8	2020-06-08 23:49:28.735359	ebooks/17008
5121	image/jpeg	http://www.gutenberg.org/cache/epub/17008/pg17008.cover.small.jpg	2020-06-08 23:49:30.796346	ebooks/17008
22099	application/zip	http://www.gutenberg.org/files/17008/17008-8.zip	2005-11-04 12:29:38	ebooks/17008
85891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17009/17009-8.txt	2005-11-05 03:21:00	ebooks/17009
102375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17009/17009-h/17009-h.htm	2005-11-05 03:21:02	ebooks/17009
35703	image/jpeg	http://www.gutenberg.org/cache/epub/17009/pg17009.cover.medium.jpg	2020-06-08 23:49:35.130297	ebooks/17009
36921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17009/17009-h.zip	2005-11-05 03:21:02	ebooks/17009
33430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17009/17009-8.zip	2005-11-05 03:21:02	ebooks/17009
85884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17009/17009.txt	2005-11-05 03:21:02	ebooks/17009
85906	text/plain	http://www.gutenberg.org/ebooks/17009.txt.utf-8	2020-06-08 23:49:31.294341	ebooks/17009
287264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17009.kindle.noimages	2020-06-08 23:49:34.82632	ebooks/17009
33375	application/zip	http://www.gutenberg.org/files/17009/17009.zip	2005-11-05 03:21:02	ebooks/17009
128333	application/epub+zip	http://www.gutenberg.org/ebooks/17009.epub.images	2020-06-08 23:49:32.004344	ebooks/17009
100706	application/epub+zip	http://www.gutenberg.org/ebooks/17009.epub.noimages	2020-06-08 23:49:33.653312	ebooks/17009
403975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17009.kindle.images	2020-06-08 23:49:34.479302	ebooks/17009
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/17009.rdf	2020-06-11 01:13:39.766967	ebooks/17009
6468	image/jpeg	http://www.gutenberg.org/cache/epub/17009/pg17009.cover.small.jpg	2020-06-08 23:49:34.979293	ebooks/17009
218324	application/epub+zip	http://www.gutenberg.org/ebooks/1701.epub.images	2020-06-01 01:09:07.230613	ebooks/1701
191922	application/zip	http://www.gutenberg.org/files/1701/1701-h.zip	2018-03-18 04:21:58	ebooks/1701
218325	application/epub+zip	http://www.gutenberg.org/ebooks/1701.epub.noimages	2020-06-01 01:09:07.444599	ebooks/1701
861401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1701.kindle.noimages	2020-06-01 01:09:09.311542	ebooks/1701
463407	text/plain; charset=utf-8	http://www.gutenberg.org/files/1701/1701-0.txt	2018-03-10 03:26:04	ebooks/1701
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/1701.rdf	2020-06-11 01:01:30.497026	ebooks/1701
183287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1701/1701.zip	2008-11-20 09:37:46	ebooks/1701
3909	image/jpeg	http://www.gutenberg.org/cache/epub/1701/pg1701.cover.small.jpg	2020-06-01 01:09:09.346547	ebooks/1701
546633	text/html; charset=utf-8	http://www.gutenberg.org/files/1701/1701-h/1701-h.htm	2018-03-18 04:21:36	ebooks/1701
184034	text/plain; charset=utf-8	http://www.gutenberg.org/files/1701/1701-0.zip	2018-03-18 04:21:58	ebooks/1701
861416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1701.kindle.images	2020-06-01 01:09:08.376555	ebooks/1701
15906	image/jpeg	http://www.gutenberg.org/cache/epub/1701/pg1701.cover.medium.jpg	2020-06-01 01:09:09.378554	ebooks/1701
458267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1701/1701.txt	2008-11-20 09:35:58	ebooks/1701
730877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17010.kindle.images	2020-06-08 23:49:37.419251	ebooks/17010
129530	application/zip	http://www.gutenberg.org/files/17010/17010-h.zip	2005-11-05 03:29:12	ebooks/17010
4934	image/jpeg	http://www.gutenberg.org/cache/epub/17010/pg17010.cover.small.jpg	2020-06-08 23:49:38.463237	ebooks/17010
121638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17010/17010-8.zip	2005-11-05 03:29:12	ebooks/17010
178209	application/epub+zip	http://www.gutenberg.org/ebooks/17010.epub.images	2020-06-08 23:49:36.076289	ebooks/17010
297455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17010/17010-8.txt	2005-11-05 03:29:10	ebooks/17010
18511	image/jpeg	http://www.gutenberg.org/cache/epub/17010/pg17010.cover.medium.jpg	2020-06-08 23:49:38.61323	ebooks/17010
304762	text/plain	http://www.gutenberg.org/ebooks/17010.txt.utf-8	2020-06-08 23:49:35.495308	ebooks/17010
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/17010.rdf	2020-06-11 01:13:39.790976	ebooks/17010
730870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17010.kindle.noimages	2020-06-08 23:49:38.317235	ebooks/17010
178210	application/epub+zip	http://www.gutenberg.org/ebooks/17010.epub.noimages	2020-06-08 23:49:36.523257	ebooks/17010
360383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17010/17010-h/17010-h.htm	2005-11-05 03:29:10	ebooks/17010
1047660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17011.kindle.images	2020-06-08 23:49:41.371225	ebooks/17011
284392	application/epub+zip	http://www.gutenberg.org/ebooks/17011.epub.images	2020-06-08 23:49:39.666239	ebooks/17011
3472	image/jpeg	http://www.gutenberg.org/cache/epub/17011/pg17011.cover.small.jpg	2020-06-08 23:49:42.781394	ebooks/17011
13609	image/jpeg	http://www.gutenberg.org/cache/epub/17011/pg17011.cover.medium.jpg	2020-06-08 23:49:42.931388	ebooks/17011
543962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17011/17011-h/17011-h.htm	2005-11-05 05:34:33	ebooks/17011
516468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17011/17011-8.txt	2005-11-05 05:25:51	ebooks/17011
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/17011.rdf	2020-06-11 01:13:39.820982	ebooks/17011
254303	application/epub+zip	http://www.gutenberg.org/ebooks/17011.epub.noimages	2020-06-08 23:49:40.136241	ebooks/17011
196760	application/zip	http://www.gutenberg.org/files/17011/17011.zip	2005-11-05 05:25:51	ebooks/17011
196764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17011/17011-8.zip	2005-11-05 05:25:51	ebooks/17011
218132	application/zip	http://www.gutenberg.org/files/17011/17011-h.zip	2005-11-05 05:34:50	ebooks/17011
516434	text/plain	http://www.gutenberg.org/ebooks/17011.txt.utf-8	2020-06-08 23:49:38.970266	ebooks/17011
516475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17011/17011.txt	2005-11-05 05:25:51	ebooks/17011
999695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17011.kindle.noimages	2020-06-08 23:49:42.631193	ebooks/17011
451577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17012/17012.txt	2005-11-05 03:19:48	ebooks/17012
183326	application/zip	http://www.gutenberg.org/files/17012/17012-h.zip	2005-11-05 03:19:48	ebooks/17012
472264	text/html; charset=us-ascii	http://www.gutenberg.org/files/17012/17012-h/17012-h.htm	2005-11-05 03:19:48	ebooks/17012
251024	application/epub+zip	http://www.gutenberg.org/ebooks/17012.epub.images	2020-06-08 23:49:43.978494	ebooks/17012
251025	application/epub+zip	http://www.gutenberg.org/ebooks/17012.epub.noimages	2020-06-08 23:49:44.484402	ebooks/17012
4796	image/jpeg	http://www.gutenberg.org/cache/epub/17012/pg17012.cover.small.jpg	2020-06-08 23:49:47.167327	ebooks/17012
451549	text/plain	http://www.gutenberg.org/ebooks/17012.txt.utf-8	2020-06-08 23:49:43.302386	ebooks/17012
178849	application/zip	http://www.gutenberg.org/files/17012/17012.zip	2005-11-05 03:19:48	ebooks/17012
983608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17012.kindle.images	2020-06-08 23:49:45.745347	ebooks/17012
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/17012.rdf	2020-06-11 01:13:39.844981	ebooks/17012
19032	image/jpeg	http://www.gutenberg.org/cache/epub/17012/pg17012.cover.medium.jpg	2020-06-08 23:49:47.328355	ebooks/17012
983601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17012.kindle.noimages	2020-06-08 23:49:47.001336	ebooks/17012
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/17013.rdf	2020-06-11 01:13:39.869978	ebooks/17013
984817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17013/17013-h.zip	2019-12-21 02:12:16	ebooks/17013
4640	image/jpeg	http://www.gutenberg.org/cache/epub/17013/pg17013.cover.small.jpg	2020-06-08 23:50:00.094462	ebooks/17013
1049220	application/epub+zip	http://www.gutenberg.org/ebooks/17013.epub.images	2020-06-08 23:49:49.697368	ebooks/17013
1049221	application/epub+zip	http://www.gutenberg.org/ebooks/17013.epub.noimages	2020-06-08 23:49:50.703307	ebooks/17013
929734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17013/17013-8.zip	2019-12-21 02:12:16	ebooks/17013
2303006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17013/17013-8.txt	2019-12-21 02:12:04	ebooks/17013
4348844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17013.kindle.images	2020-06-08 23:49:55.30525	ebooks/17013
4348837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17013.kindle.noimages	2020-06-08 23:49:59.909476	ebooks/17013
2808086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17013/17013-h/17013-h.htm	2019-12-21 02:11:58	ebooks/17013
2363382	text/plain	http://www.gutenberg.org/ebooks/17013.txt.utf-8	2020-06-08 23:49:47.753356	ebooks/17013
18531	image/jpeg	http://www.gutenberg.org/cache/epub/17013/pg17013.cover.medium.jpg	2020-06-08 23:50:00.274488	ebooks/17013
70801	application/zip	http://www.gutenberg.org/files/17014/17014.zip	2005-11-05 17:31:16	ebooks/17014
182488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17014/17014.txt	2005-11-05 17:31:16	ebooks/17014
182458	text/plain	http://www.gutenberg.org/ebooks/17014.txt.utf-8	2020-06-08 23:50:00.696453	ebooks/17014
143238	application/epub+zip	http://www.gutenberg.org/ebooks/17014.epub.images	2020-06-08 23:50:01.423474	ebooks/17014
191112	text/html	http://www.gutenberg.org/ebooks/17014.html.images	2020-06-08 23:50:00.885485	ebooks/17014
191112	text/html	http://www.gutenberg.org/ebooks/17014.html.noimages	2020-06-08 23:50:01.017449	ebooks/17014
21964	image/jpeg	http://www.gutenberg.org/cache/epub/17014/pg17014.cover.medium.jpg	2020-06-08 23:50:03.380419	ebooks/17014
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/17014.rdf	2020-06-11 01:13:39.894994	ebooks/17014
528306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17014.kindle.noimages	2020-06-08 23:50:03.089444	ebooks/17014
4979	image/jpeg	http://www.gutenberg.org/cache/epub/17014/pg17014.cover.small.jpg	2020-06-08 23:50:03.235477	ebooks/17014
528314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17014.kindle.images	2020-06-08 23:50:02.440444	ebooks/17014
143238	application/epub+zip	http://www.gutenberg.org/ebooks/17014.epub.noimages	2020-06-08 23:50:01.794455	ebooks/17014
4005	image/jpeg	http://www.gutenberg.org/cache/epub/17015/pg17015.cover.small.jpg	2020-06-08 23:50:07.234374	ebooks/17015
165554	application/epub+zip	http://www.gutenberg.org/ebooks/17015.epub.noimages	2020-06-08 23:50:05.085427	ebooks/17015
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/17015.rdf	2020-06-11 01:13:39.918965	ebooks/17015
640610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17015.kindle.noimages	2020-06-08 23:50:07.095375	ebooks/17015
165553	application/epub+zip	http://www.gutenberg.org/ebooks/17015.epub.images	2020-06-08 23:50:04.6704	ebooks/17015
106029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17015/17015-8.zip	2005-11-06 07:54:48	ebooks/17015
286280	text/plain	http://www.gutenberg.org/ebooks/17015.txt.utf-8	2020-06-08 23:50:03.72843	ebooks/17015
332794	text/html	http://www.gutenberg.org/ebooks/17015.html.noimages	2020-06-08 23:50:04.206415	ebooks/17015
274617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17015/17015-8.txt	2005-11-06 07:54:46	ebooks/17015
332794	text/html	http://www.gutenberg.org/ebooks/17015.html.images	2020-06-08 23:50:04.053425	ebooks/17015
640617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17015.kindle.images	2020-06-08 23:50:06.083394	ebooks/17015
14768	image/jpeg	http://www.gutenberg.org/cache/epub/17015/pg17015.cover.medium.jpg	2020-06-08 23:50:07.371377	ebooks/17015
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/17016.rdf	2020-06-11 01:13:39.943984	ebooks/17016
32467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17016/17016-8.zip	2005-11-06 08:24:36	ebooks/17016
32430	application/zip	http://www.gutenberg.org/files/17016/17016.zip	2005-11-06 08:24:36	ebooks/17016
106507	application/epub+zip	http://www.gutenberg.org/ebooks/17016.epub.images	2020-06-08 23:50:08.283348	ebooks/17016
91966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17016/17016.txt	2005-11-06 08:24:34	ebooks/17016
91948	text/plain	http://www.gutenberg.org/ebooks/17016.txt.utf-8	2020-06-08 23:50:07.703399	ebooks/17016
91972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17016/17016-8.txt	2005-11-06 08:24:34	ebooks/17016
382873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17016.kindle.images	2020-06-08 23:50:10.22733	ebooks/17016
114737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17016/17016-h/17016-h.htm	2005-11-06 08:24:34	ebooks/17016
101092	application/epub+zip	http://www.gutenberg.org/ebooks/17016.epub.noimages	2020-06-08 23:50:09.501358	ebooks/17016
293774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17016.kindle.noimages	2020-06-08 23:50:10.674338	ebooks/17016
21934	image/jpeg	http://www.gutenberg.org/cache/epub/17016/pg17016.cover.medium.jpg	2020-06-08 23:50:10.983332	ebooks/17016
5170	image/jpeg	http://www.gutenberg.org/cache/epub/17016/pg17016.cover.small.jpg	2020-06-08 23:50:10.830332	ebooks/17016
35486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17016/17016-h.zip	2005-11-06 08:24:36	ebooks/17016
809403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17017/17017-8.txt	2005-11-06 09:50:16	ebooks/17017
2027382	application/epub+zip	http://www.gutenberg.org/ebooks/17017.epub.images	2020-06-08 23:50:12.81034	ebooks/17017
1222977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17017/17017-h.zip	2005-11-06 09:50:22	ebooks/17017
25894	image/jpeg	http://www.gutenberg.org/cache/epub/17017/pg17017.cover.medium.jpg	2020-06-08 23:50:18.689219	ebooks/17017
5777	image/jpeg	http://www.gutenberg.org/cache/epub/17017/pg17017.cover.small.jpg	2020-06-08 23:50:18.501229	ebooks/17017
809425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17017/17017.txt	2005-11-06 09:50:16	ebooks/17017
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/17017.rdf	2020-06-11 01:13:39.971971	ebooks/17017
809419	text/plain	http://www.gutenberg.org/ebooks/17017.txt.utf-8	2020-06-08 23:50:11.37135	ebooks/17017
301422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17017/17017.zip	2005-11-06 09:50:22	ebooks/17017
904957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17017/17017-h/17017-h.htm	2005-11-06 09:50:16	ebooks/17017
5002993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17017.kindle.images	2020-06-08 23:50:16.168266	ebooks/17017
1637741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17017.kindle.noimages	2020-06-08 23:50:18.310238	ebooks/17017
408939	application/epub+zip	http://www.gutenberg.org/ebooks/17017.epub.noimages	2020-06-08 23:50:13.600323	ebooks/17017
301512	application/zip	http://www.gutenberg.org/files/17017/17017-8.zip	2005-11-06 09:50:22	ebooks/17017
1683103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17018.kindle.noimages	2020-06-08 23:50:26.43032	ebooks/17018
25616	image/jpeg	http://www.gutenberg.org/cache/epub/17018/pg17018.cover.medium.jpg	2020-06-08 23:50:26.816312	ebooks/17018
314388	application/zip	http://www.gutenberg.org/files/17018/17018-8.zip	2005-11-06 09:50:58	ebooks/17018
850337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17018/17018.txt	2005-11-06 09:50:52	ebooks/17018
850349	text/plain	http://www.gutenberg.org/ebooks/17018.txt.utf-8	2020-06-08 23:50:19.142248	ebooks/17018
1326820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17018/17018-h.zip	2005-11-06 09:51:00	ebooks/17018
411747	application/epub+zip	http://www.gutenberg.org/ebooks/17018.epub.noimages	2020-06-08 23:50:21.310229	ebooks/17018
850323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17018/17018-8.txt	2005-11-06 09:50:52	ebooks/17018
5833	image/jpeg	http://www.gutenberg.org/cache/epub/17018/pg17018.cover.small.jpg	2020-06-08 23:50:26.62434	ebooks/17018
314289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17018/17018.zip	2005-11-06 09:50:58	ebooks/17018
2188473	application/epub+zip	http://www.gutenberg.org/ebooks/17018.epub.images	2020-06-08 23:50:20.548236	ebooks/17018
5564679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17018.kindle.images	2020-06-08 23:50:24.171354	ebooks/17018
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/17018.rdf	2020-06-11 01:13:39.999965	ebooks/17018
959745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17018/17018-h/17018-h.htm	2005-11-06 09:50:52	ebooks/17018
125499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17019/17019-8.txt	2005-11-06 10:31:51	ebooks/17019
409637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17019.kindle.noimages	2020-06-08 23:50:29.369283	ebooks/17019
112128	application/epub+zip	http://www.gutenberg.org/ebooks/17019.epub.images	2020-06-08 23:50:27.886312	ebooks/17019
125463	text/plain	http://www.gutenberg.org/ebooks/17019.txt.utf-8	2020-06-08 23:50:27.255326	ebooks/17019
112129	application/epub+zip	http://www.gutenberg.org/ebooks/17019.epub.noimages	2020-06-08 23:50:28.218323	ebooks/17019
134622	text/html	http://www.gutenberg.org/ebooks/17019.html.noimages	2020-06-08 23:50:27.531324	ebooks/17019
51992	application/zip	http://www.gutenberg.org/files/17019/17019-8.zip	2005-11-06 10:31:51	ebooks/17019
16950	image/jpeg	http://www.gutenberg.org/cache/epub/17019/pg17019.cover.medium.jpg	2020-06-08 23:50:29.651298	ebooks/17019
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/17019.rdf	2020-06-11 01:13:40.025017	ebooks/17019
134622	text/html	http://www.gutenberg.org/ebooks/17019.html.images	2020-06-08 23:50:27.415347	ebooks/17019
409644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17019.kindle.images	2020-06-08 23:50:28.794306	ebooks/17019
51992	application/zip	http://www.gutenberg.org/files/17019/17019.zip	2005-11-06 10:31:51	ebooks/17019
4651	image/jpeg	http://www.gutenberg.org/cache/epub/17019/pg17019.cover.small.jpg	2020-06-08 23:50:29.510287	ebooks/17019
125506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17019/17019.txt	2005-11-06 10:31:51	ebooks/17019
13917	image/jpeg	http://www.gutenberg.org/cache/epub/1702/pg1702.cover.medium.jpg	2020-06-01 01:09:11.159532	ebooks/1702
3058	image/jpeg	http://www.gutenberg.org/cache/epub/1702/pg1702.cover.small.jpg	2020-06-01 01:09:11.135522	ebooks/1702
139312	application/epub+zip	http://www.gutenberg.org/ebooks/1702.epub.images	2020-06-01 01:09:09.857537	ebooks/1702
139311	application/epub+zip	http://www.gutenberg.org/ebooks/1702.epub.noimages	2020-06-01 01:09:09.942534	ebooks/1702
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/1702.rdf	2020-06-11 01:01:30.521053	ebooks/1702
532484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1702.kindle.images	2020-06-01 01:09:10.524551	ebooks/1702
105775	application/zip	http://www.gutenberg.org/files/1702/1702.zip	2015-04-03 04:18:20	ebooks/1702
280283	text/html	http://www.gutenberg.org/ebooks/1702.html.images	2020-06-01 01:09:09.664566	ebooks/1702
532475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1702.kindle.noimages	2020-06-01 01:09:11.110518	ebooks/1702
262856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1702/1702.txt	2015-04-03 04:17:58	ebooks/1702
280283	text/html	http://www.gutenberg.org/ebooks/1702.html.noimages	2020-06-01 01:09:09.729536	ebooks/1702
262857	text/plain	http://www.gutenberg.org/ebooks/1702.txt.utf-8	2020-06-01 01:09:09.510564	ebooks/1702
13801	image/jpeg	http://www.gutenberg.org/cache/epub/17020/pg17020.cover.medium.jpg	2020-06-08 23:50:33.481245	ebooks/17020
1065150	application/epub+zip	http://www.gutenberg.org/ebooks/17020.epub.images	2020-06-08 23:50:30.833263	ebooks/17020
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/17020.rdf	2020-06-11 01:13:40.052963	ebooks/17020
2413221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17020.kindle.images	2020-06-08 23:50:32.564254	ebooks/17020
136555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17020/17020-h/17020-h.htm	2005-11-06 11:38:46	ebooks/17020
116619	text/plain	http://www.gutenberg.org/ebooks/17020.txt.utf-8	2020-06-08 23:50:29.992307	ebooks/17020
46057	application/zip	http://www.gutenberg.org/files/17020/17020-8.zip	2005-11-06 11:02:32	ebooks/17020
116659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17020/17020.txt	2005-11-06 11:02:32	ebooks/17020
116647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17020/17020-8.txt	2005-11-06 11:02:32	ebooks/17020
95126	application/epub+zip	http://www.gutenberg.org/ebooks/17020.epub.noimages	2020-06-08 23:50:31.368273	ebooks/17020
46050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17020/17020.zip	2005-11-06 11:02:32	ebooks/17020
4109	image/jpeg	http://www.gutenberg.org/cache/epub/17020/pg17020.cover.small.jpg	2020-06-08 23:50:33.330273	ebooks/17020
372878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17020.kindle.noimages	2020-06-08 23:50:33.177236	ebooks/17020
835066	application/zip	http://www.gutenberg.org/files/17020/17020-h.zip	2005-11-06 11:39:14	ebooks/17020
811185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17021.kindle.noimages	2020-06-08 23:50:44.458397	ebooks/17021
3478553	application/zip	http://www.gutenberg.org/files/17021/17021-h.zip	2005-11-06 13:30:06	ebooks/17021
23362	image/jpeg	http://www.gutenberg.org/cache/epub/17021/pg17021.cover.medium.jpg	2020-06-08 23:50:44.894402	ebooks/17021
131427	application/zip	http://www.gutenberg.org/files/17021/17021.zip	2005-11-06 13:17:05	ebooks/17021
131417	application/zip	http://www.gutenberg.org/files/17021/17021-8.zip	2005-11-06 13:17:05	ebooks/17021
399696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17021/17021-8.txt	2005-11-06 13:17:05	ebooks/17021
228997	application/epub+zip	http://www.gutenberg.org/ebooks/17021.epub.noimages	2020-06-08 23:50:38.094497	ebooks/17021
5637	image/jpeg	http://www.gutenberg.org/cache/epub/17021/pg17021.cover.small.jpg	2020-06-08 23:50:44.683378	ebooks/17021
6523483	application/epub+zip	http://www.gutenberg.org/ebooks/17021.epub.images	2020-06-08 23:50:36.465497	ebooks/17021
399709	text/plain	http://www.gutenberg.org/ebooks/17021.txt.utf-8	2020-06-08 23:50:33.857234	ebooks/17021
11944381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17021.kindle.images	2020-06-08 23:50:43.287411	ebooks/17021
464460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17021/17021-h/17021-h.htm	2005-11-06 13:28:52	ebooks/17021
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/17021.rdf	2020-06-11 01:13:40.078965	ebooks/17021
399793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17021/17021.txt	2005-11-06 13:17:05	ebooks/17021
15990	application/rdf+xml	http://www.gutenberg.org/ebooks/17022.rdf	2020-06-11 01:13:40.106961	ebooks/17022
183697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17022/17022.txt	2005-11-07 08:15:36	ebooks/17022
3805407	application/epub+zip	http://www.gutenberg.org/ebooks/17022.epub.images	2020-06-08 23:50:46.555398	ebooks/17022
68787	application/zip	http://www.gutenberg.org/files/17022/17022.zip	2005-11-07 08:15:38	ebooks/17022
203069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17022/17022-h/17022-h.htm	2005-11-07 08:15:36	ebooks/17022
183617	text/plain	http://www.gutenberg.org/ebooks/17022.txt.utf-8	2020-06-08 23:50:45.385388	ebooks/17022
6509825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17022.kindle.images	2020-06-08 23:50:49.971332	ebooks/17022
137370	application/epub+zip	http://www.gutenberg.org/ebooks/17022.epub.noimages	2020-06-08 23:50:48.045417	ebooks/17022
68812	application/zip	http://www.gutenberg.org/files/17022/17022-8.zip	2005-11-07 08:15:38	ebooks/17022
2890968	application/zip	http://www.gutenberg.org/files/17022/17022-h.zip	2005-11-07 08:15:38	ebooks/17022
183622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17022/17022-8.txt	2005-11-07 08:15:36	ebooks/17022
27507	image/jpeg	http://www.gutenberg.org/cache/epub/17022/pg17022.cover.medium.jpg	2020-06-08 23:50:50.809314	ebooks/17022
440534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17022.kindle.noimages	2020-06-08 23:50:50.476339	ebooks/17022
5611	image/jpeg	http://www.gutenberg.org/cache/epub/17022/pg17022.cover.small.jpg	2020-06-08 23:50:50.643345	ebooks/17022
458450	application/epub+zip	http://www.gutenberg.org/ebooks/17023.epub.images	2020-06-08 23:50:51.591337	ebooks/17023
24427	image/jpeg	http://www.gutenberg.org/cache/epub/17023/pg17023.cover.medium.jpg	2020-06-08 23:50:52.029298	ebooks/17023
4120	image/jpeg	http://www.gutenberg.org/cache/epub/17023/pg17023.cover.small.jpg	2020-06-08 23:50:52.009361	ebooks/17023
112383	text/plain	http://www.gutenberg.org/ebooks/17023.txt.utf-8	2020-06-08 23:50:51.20231	ebooks/17023
40887	application/zip	http://www.gutenberg.org/files/17023/17023-8.zip	2005-11-07 12:01:12	ebooks/17023
165220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17023/17023-h/17023-h.htm	2005-11-07 12:01:12	ebooks/17023
11324	application/rdf+xml	http://www.gutenberg.org/ebooks/17023.rdf	2020-06-11 01:13:40.127965	ebooks/17023
111614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17023/17023-8.txt	2005-11-07 12:01:10	ebooks/17023
123589	application/epub+zip	http://www.gutenberg.org/ebooks/17023.epub.noimages	2020-06-08 23:50:51.804299	ebooks/17023
306618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17023/17023-h.zip	2005-11-07 12:01:14	ebooks/17023
739015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17024/17024-h/17024-h.htm	2005-11-11 06:58:22	ebooks/17024
37804	image/jpeg	http://www.gutenberg.org/cache/epub/17024/pg17024.cover.medium.jpg	2020-06-08 23:51:01.668396	ebooks/17024
7222849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17024.kindle.images	2020-06-08 23:50:59.905202	ebooks/17024
675751	text/plain; charset=utf-8	http://www.gutenberg.org/files/17024/17024-0.txt	2005-11-11 06:59:54	ebooks/17024
675276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17024/17024.txt	2005-11-11 06:59:12	ebooks/17024
1775452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17024/17024-h.zip	2005-11-11 07:00:12	ebooks/17024
6574	image/jpeg	http://www.gutenberg.org/cache/epub/17024/pg17024.cover.small.jpg	2020-06-08 23:51:01.498402	ebooks/17024
353999	application/epub+zip	http://www.gutenberg.org/ebooks/17024.epub.noimages	2020-06-08 23:50:55.719268	ebooks/17024
3481361	application/epub+zip	http://www.gutenberg.org/ebooks/17024.epub.images	2020-06-08 23:50:53.815303	ebooks/17024
674989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17024/17024-8.txt	2005-11-11 06:58:42	ebooks/17024
265124	application/zip	http://www.gutenberg.org/files/17024/17024.zip	2005-11-11 07:00:10	ebooks/17024
265561	application/zip	http://www.gutenberg.org/files/17024/17024-8.zip	2005-11-11 07:00:10	ebooks/17024
1311947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17024.kindle.noimages	2020-06-08 23:51:01.325388	ebooks/17024
17019	application/rdf+xml	http://www.gutenberg.org/ebooks/17024.rdf	2020-06-11 01:13:40.157962	ebooks/17024
265801	application/zip	http://www.gutenberg.org/files/17024/17024-0.zip	2005-11-11 07:00:10	ebooks/17024
12107	image/jpeg	http://www.gutenberg.org/cache/epub/17025/pg17025.cover.medium.jpg	2020-06-08 23:51:04.753344	ebooks/17025
3216	image/jpeg	http://www.gutenberg.org/cache/epub/17025/pg17025.cover.small.jpg	2020-06-08 23:51:04.608332	ebooks/17025
599687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17025.kindle.images	2020-06-08 23:51:03.667402	ebooks/17025
592173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17025.kindle.noimages	2020-06-08 23:51:04.460353	ebooks/17025
149001	application/epub+zip	http://www.gutenberg.org/ebooks/17025.epub.noimages	2020-06-08 23:51:02.877368	ebooks/17025
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/17025.rdf	2020-06-11 01:13:40.186963	ebooks/17025
249416	text/plain; charset=utf-8	http://www.gutenberg.org/files/17025/17025-0.txt	2005-11-07 13:57:40	ebooks/17025
93492	application/zip	http://www.gutenberg.org/files/17025/17025-0.zip	2005-11-07 14:05:42	ebooks/17025
98633	application/zip	http://www.gutenberg.org/files/17025/17025-h.zip	2005-11-07 14:05:42	ebooks/17025
260023	text/html; charset=utf-8	http://www.gutenberg.org/files/17025/17025-h/17025-h.htm	2005-11-07 14:02:04	ebooks/17025
90044	application/zip	http://www.gutenberg.org/files/17025/17025-8.zip	2005-11-07 14:05:42	ebooks/17025
152891	application/epub+zip	http://www.gutenberg.org/ebooks/17025.epub.images	2020-06-08 23:51:02.470421	ebooks/17025
223786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17025/17025-8.txt	2005-11-07 13:49:24	ebooks/17025
77824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17026/17026.txt	2005-11-20 02:15:20	ebooks/17026
89438	text/html	http://www.gutenberg.org/ebooks/17026.html.images	2020-06-08 23:51:05.25638	ebooks/17026
77796	text/plain	http://www.gutenberg.org/ebooks/17026.txt.utf-8	2020-06-08 23:51:05.108328	ebooks/17026
13678	image/jpeg	http://www.gutenberg.org/cache/epub/17026/pg17026.cover.medium.jpg	2020-06-08 23:51:07.288291	ebooks/17026
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/17026.rdf	2020-06-11 01:13:40.210967	ebooks/17026
89438	text/html	http://www.gutenberg.org/ebooks/17026.html.noimages	2020-06-08 23:51:05.365336	ebooks/17026
285013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17026.kindle.images	2020-06-08 23:51:06.492312	ebooks/17026
77896	application/epub+zip	http://www.gutenberg.org/ebooks/17026.epub.noimages	2020-06-08 23:51:05.983315	ebooks/17026
3729	image/jpeg	http://www.gutenberg.org/cache/epub/17026/pg17026.cover.small.jpg	2020-06-08 23:51:07.146313	ebooks/17026
31260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17026/17026.zip	2005-11-20 02:18:32	ebooks/17026
285004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17026.kindle.noimages	2020-06-08 23:51:07.004317	ebooks/17026
77897	application/epub+zip	http://www.gutenberg.org/ebooks/17026.epub.images	2020-06-08 23:51:05.681334	ebooks/17026
86184	text/plain	http://www.gutenberg.org/ebooks/17027.txt.utf-8	2020-06-08 23:51:07.629284	ebooks/17027
17719	image/jpeg	http://www.gutenberg.org/cache/epub/17027/pg17027.cover.medium.jpg	2020-06-08 23:51:09.895266	ebooks/17027
84571	application/epub+zip	http://www.gutenberg.org/ebooks/17027.epub.noimages	2020-06-08 23:51:08.574275	ebooks/17027
98108	text/html	http://www.gutenberg.org/ebooks/17027.html.noimages	2020-06-08 23:51:07.895304	ebooks/17027
98108	text/html	http://www.gutenberg.org/ebooks/17027.html.images	2020-06-08 23:51:07.783295	ebooks/17027
33264	application/zip	http://www.gutenberg.org/files/17027/17027.zip	2011-06-26 17:26:30	ebooks/17027
86212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17027/17027.txt	2011-06-26 17:26:00	ebooks/17027
322091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17027.kindle.noimages	2020-06-08 23:51:09.609284	ebooks/17027
322098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17027.kindle.images	2020-06-08 23:51:09.089284	ebooks/17027
84570	application/epub+zip	http://www.gutenberg.org/ebooks/17027.epub.images	2020-06-08 23:51:08.242304	ebooks/17027
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/17027.rdf	2020-06-11 01:13:40.236972	ebooks/17027
5012	image/jpeg	http://www.gutenberg.org/cache/epub/17027/pg17027.cover.small.jpg	2020-06-08 23:51:09.753258	ebooks/17027
366980	text/html	http://www.gutenberg.org/ebooks/17028.html.images	2020-06-08 23:51:10.552281	ebooks/17028
195978	application/epub+zip	http://www.gutenberg.org/ebooks/17028.epub.noimages	2020-06-08 23:51:11.562249	ebooks/17028
366980	text/html	http://www.gutenberg.org/ebooks/17028.html.noimages	2020-06-08 23:51:10.710274	ebooks/17028
327341	text/plain	http://www.gutenberg.org/ebooks/17028.txt.utf-8	2020-06-08 23:51:10.241293	ebooks/17028
746165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17028.kindle.images	2020-06-08 23:51:12.605241	ebooks/17028
5157	image/jpeg	http://www.gutenberg.org/cache/epub/17028/pg17028.cover.small.jpg	2020-06-08 23:51:13.795212	ebooks/17028
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/17028.rdf	2020-06-11 01:13:40.264962	ebooks/17028
131458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17028/17028.zip	2005-11-20 02:19:06	ebooks/17028
746054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17028.kindle.noimages	2020-06-08 23:51:13.653213	ebooks/17028
195977	application/epub+zip	http://www.gutenberg.org/ebooks/17028.epub.images	2020-06-08 23:51:11.162264	ebooks/17028
327369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17028/17028.txt	2005-11-20 02:15:52	ebooks/17028
18590	image/jpeg	http://www.gutenberg.org/cache/epub/17028/pg17028.cover.medium.jpg	2020-06-08 23:51:13.935215	ebooks/17028
96771	text/html	http://www.gutenberg.org/ebooks/17029.html.images	2020-06-08 23:51:14.427202	ebooks/17029
34405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17029/17029.zip	2005-11-20 02:19:18	ebooks/17029
89310	application/epub+zip	http://www.gutenberg.org/ebooks/17029.epub.images	2020-06-08 23:51:14.884209	ebooks/17029
18556	image/jpeg	http://www.gutenberg.org/cache/epub/17029/pg17029.cover.medium.jpg	2020-06-08 23:51:16.545468	ebooks/17029
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/17029.rdf	2020-06-11 01:13:40.288959	ebooks/17029
5054	image/jpeg	http://www.gutenberg.org/cache/epub/17029/pg17029.cover.small.jpg	2020-06-08 23:51:16.405482	ebooks/17029
331510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17029.kindle.images	2020-06-08 23:51:15.740508	ebooks/17029
84464	text/plain	http://www.gutenberg.org/ebooks/17029.txt.utf-8	2020-06-08 23:51:14.276204	ebooks/17029
96771	text/html	http://www.gutenberg.org/ebooks/17029.html.noimages	2020-06-08 23:51:14.536204	ebooks/17029
89310	application/epub+zip	http://www.gutenberg.org/ebooks/17029.epub.noimages	2020-06-08 23:51:15.216482	ebooks/17029
84492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17029/17029.txt	2005-11-20 02:16:08	ebooks/17029
331502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17029.kindle.noimages	2020-06-08 23:51:16.265556	ebooks/17029
127703	application/zip	http://www.gutenberg.org/files/1703/1703-0.zip	2018-03-15 10:07:12	ebooks/1703
616833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1703.kindle.images	2020-06-01 01:09:12.421501	ebooks/1703
134448	application/zip	http://www.gutenberg.org/files/1703/1703-h.zip	2018-03-15 10:07:14	ebooks/1703
127163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1703/1703.zip	2014-07-13 13:35:28	ebooks/1703
154845	application/epub+zip	http://www.gutenberg.org/ebooks/1703.epub.noimages	2020-06-01 01:09:11.714541	ebooks/1703
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/1703.rdf	2020-06-11 01:01:30.548037	ebooks/1703
3913	image/jpeg	http://www.gutenberg.org/cache/epub/1703/pg1703.cover.small.jpg	2020-06-01 01:09:13.158507	ebooks/1703
391036	text/html; charset=utf-8	http://www.gutenberg.org/files/1703/1703-h/1703-h.htm	2018-03-15 10:06:46	ebooks/1703
154845	application/epub+zip	http://www.gutenberg.org/ebooks/1703.epub.images	2020-06-01 01:09:11.533524	ebooks/1703
13406	image/jpeg	http://www.gutenberg.org/cache/epub/1703/pg1703.cover.medium.jpg	2020-06-01 01:09:13.18851	ebooks/1703
325957	text/plain; charset=utf-8	http://www.gutenberg.org/files/1703/1703-0.txt	2018-03-15 10:06:30	ebooks/1703
321837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1703/1703.txt	2014-07-13 13:32:48	ebooks/1703
616837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1703.kindle.noimages	2020-06-01 01:09:13.126502	ebooks/1703
89116	application/epub+zip	http://www.gutenberg.org/ebooks/17030.epub.images	2020-06-08 23:51:17.502463	ebooks/17030
89116	application/epub+zip	http://www.gutenberg.org/ebooks/17030.epub.noimages	2020-06-08 23:51:17.845472	ebooks/17030
97805	text/html	http://www.gutenberg.org/ebooks/17030.html.noimages	2020-06-08 23:51:17.142528	ebooks/17030
17378	image/jpeg	http://www.gutenberg.org/cache/epub/17030/pg17030.cover.medium.jpg	2020-06-08 23:51:19.202447	ebooks/17030
97805	text/html	http://www.gutenberg.org/ebooks/17030.html.images	2020-06-08 23:51:17.031472	ebooks/17030
328864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17030.kindle.noimages	2020-06-08 23:51:18.919437	ebooks/17030
86252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17030/17030.txt	2005-11-20 02:16:26	ebooks/17030
86224	text/plain	http://www.gutenberg.org/ebooks/17030.txt.utf-8	2020-06-08 23:51:16.88146	ebooks/17030
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/17030.rdf	2020-06-11 01:13:40.31196	ebooks/17030
4803	image/jpeg	http://www.gutenberg.org/cache/epub/17030/pg17030.cover.small.jpg	2020-06-08 23:51:19.060464	ebooks/17030
34609	application/zip	http://www.gutenberg.org/files/17030/17030.zip	2005-11-20 02:19:46	ebooks/17030
328872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17030.kindle.images	2020-06-08 23:51:18.379446	ebooks/17030
1322245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17031.kindle.images	2020-06-08 23:51:22.727385	ebooks/17031
1322237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17031.kindle.noimages	2020-06-08 23:51:24.440382	ebooks/17031
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/17031.rdf	2020-06-11 01:13:40.337965	ebooks/17031
737886	text/html	http://www.gutenberg.org/files/17031/17031-h/17031-h.htm	2005-11-08 09:55:47	ebooks/17031
319933	application/epub+zip	http://www.gutenberg.org/ebooks/17031.epub.noimages	2020-06-08 23:51:21.017457	ebooks/17031
630103	text/plain	http://www.gutenberg.org/ebooks/17031.txt.utf-8	2020-06-08 23:51:19.561468	ebooks/17031
258705	application/zip	http://www.gutenberg.org/files/17031/17031-h.zip	2005-11-08 09:58:06	ebooks/17031
16652	image/jpeg	http://www.gutenberg.org/cache/epub/17031/pg17031.cover.medium.jpg	2020-06-08 23:51:24.759373	ebooks/17031
244473	application/zip	http://www.gutenberg.org/files/17031/17031.zip	2005-11-08 09:58:06	ebooks/17031
630102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17031/17031.txt	2005-11-08 09:58:06	ebooks/17031
4548	image/jpeg	http://www.gutenberg.org/cache/epub/17031/pg17031.cover.small.jpg	2020-06-08 23:51:24.601364	ebooks/17031
319933	application/epub+zip	http://www.gutenberg.org/ebooks/17031.epub.images	2020-06-08 23:51:20.438523	ebooks/17031
662974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17032/17032.txt	2005-11-08 11:42:18	ebooks/17032
662774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17032/17032-8.txt	2005-11-08 11:42:18	ebooks/17032
343814	application/epub+zip	http://www.gutenberg.org/ebooks/17032.epub.images	2020-06-08 23:51:26.086356	ebooks/17032
1328342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17032.kindle.images	2020-06-08 23:51:28.207339	ebooks/17032
23524	image/jpeg	http://www.gutenberg.org/cache/epub/17032/pg17032.cover.medium.jpg	2020-06-08 23:51:30.034303	ebooks/17032
709826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17032/17032-h/17032-h.htm	2005-11-08 11:42:20	ebooks/17032
253827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17032/17032.zip	2005-11-08 11:42:24	ebooks/17032
335329	application/epub+zip	http://www.gutenberg.org/ebooks/17032.epub.noimages	2020-06-08 23:51:26.685372	ebooks/17032
269689	application/zip	http://www.gutenberg.org/files/17032/17032-h.zip	2005-11-08 11:42:24	ebooks/17032
662815	text/plain	http://www.gutenberg.org/ebooks/17032.txt.utf-8	2020-06-08 23:51:25.14936	ebooks/17032
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/17032.rdf	2020-06-11 01:13:40.365981	ebooks/17032
253883	application/zip	http://www.gutenberg.org/files/17032/17032-8.zip	2005-11-08 11:42:24	ebooks/17032
1307837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17032.kindle.noimages	2020-06-08 23:51:29.719304	ebooks/17032
5424	image/jpeg	http://www.gutenberg.org/cache/epub/17032/pg17032.cover.small.jpg	2020-06-08 23:51:29.877327	ebooks/17032
506946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17033.kindle.noimages	2020-06-08 23:51:32.818281	ebooks/17033
190338	text/html	http://www.gutenberg.org/ebooks/17033.html.noimages	2020-06-08 23:51:30.732324	ebooks/17033
506949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17033.kindle.images	2020-06-08 23:51:32.161279	ebooks/17033
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/17033.rdf	2020-06-11 01:13:40.389965	ebooks/17033
68664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17033/17033-8.zip	2005-11-08 11:44:18	ebooks/17033
179064	text/plain	http://www.gutenberg.org/ebooks/17033.txt.utf-8	2020-06-08 23:51:30.412343	ebooks/17033
134281	application/epub+zip	http://www.gutenberg.org/ebooks/17033.epub.images	2020-06-08 23:51:31.132289	ebooks/17033
21513	image/jpeg	http://www.gutenberg.org/cache/epub/17033/pg17033.cover.medium.jpg	2020-06-08 23:51:33.118252	ebooks/17033
5269	image/jpeg	http://www.gutenberg.org/cache/epub/17033/pg17033.cover.small.jpg	2020-06-08 23:51:32.970276	ebooks/17033
171722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17033/17033-8.txt	2005-11-08 11:44:16	ebooks/17033
134282	application/epub+zip	http://www.gutenberg.org/ebooks/17033.epub.noimages	2020-06-08 23:51:31.504289	ebooks/17033
190338	text/html	http://www.gutenberg.org/ebooks/17033.html.images	2020-06-08 23:51:30.604295	ebooks/17033
6080105	application/epub+zip	http://www.gutenberg.org/ebooks/17034.epub.images	2020-06-08 23:51:35.19925	ebooks/17034
235849	application/epub+zip	http://www.gutenberg.org/ebooks/17034.epub.noimages	2020-06-08 23:51:35.844226	ebooks/17034
960689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17034.kindle.noimages	2020-06-08 23:51:41.321412	ebooks/17034
522776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17034/17034-h/17034-h.htm	2005-11-09 11:02:38	ebooks/17034
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/17034.rdf	2020-06-11 01:13:40.417964	ebooks/17034
4018	image/jpeg	http://www.gutenberg.org/cache/epub/17034/pg17034.cover.small.jpg	2020-06-08 23:51:41.50338	ebooks/17034
446241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17034/17034.txt	2005-11-09 10:53:56	ebooks/17034
446208	text/plain	http://www.gutenberg.org/ebooks/17034.txt.utf-8	2020-06-08 23:51:33.471259	ebooks/17034
446234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17034/17034-8.txt	2005-11-09 10:53:55	ebooks/17034
13377137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17034.kindle.images	2020-06-08 23:51:39.941382	ebooks/17034
155950	application/zip	http://www.gutenberg.org/files/17034/17034-8.zip	2005-11-09 10:53:56	ebooks/17034
15122	image/jpeg	http://www.gutenberg.org/cache/epub/17034/pg17034.cover.medium.jpg	2020-06-08 23:51:41.679344	ebooks/17034
3351764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17034/17034-h.zip	2005-11-09 11:03:42	ebooks/17034
155951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17034/17034.zip	2005-11-09 10:53:56	ebooks/17034
411457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17035/17035-h/17035-h.htm	2005-11-09 11:41:28	ebooks/17035
22429	image/jpeg	http://www.gutenberg.org/cache/epub/17035/pg17035.cover.medium.jpg	2020-06-08 23:51:45.948337	ebooks/17035
134103	application/zip	http://www.gutenberg.org/files/17035/17035-8.zip	2005-11-09 11:41:28	ebooks/17035
358781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17035/17035-8.txt	2005-11-09 11:41:26	ebooks/17035
206465	application/epub+zip	http://www.gutenberg.org/ebooks/17035.epub.noimages	2020-06-08 23:51:43.356343	ebooks/17035
5175	image/jpeg	http://www.gutenberg.org/cache/epub/17035/pg17035.cover.small.jpg	2020-06-08 23:51:45.797307	ebooks/17035
853833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17035.kindle.noimages	2020-06-08 23:51:45.643317	ebooks/17035
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/17035.rdf	2020-06-11 01:13:40.442959	ebooks/17035
360601	text/plain	http://www.gutenberg.org/ebooks/17035.txt.utf-8	2020-06-08 23:51:42.100364	ebooks/17035
150642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17035/17035-h.zip	2005-11-09 11:41:30	ebooks/17035
866001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17035.kindle.images	2020-06-08 23:51:44.491322	ebooks/17035
213929	application/epub+zip	http://www.gutenberg.org/ebooks/17035.epub.images	2020-06-08 23:51:42.818364	ebooks/17035
359044	text/html	http://www.gutenberg.org/ebooks/17036.html.noimages	2020-06-08 23:51:46.729322	ebooks/17036
126253	application/zip	http://www.gutenberg.org/files/17036/17036-8.zip	2005-11-09 11:48:24	ebooks/17036
194316	application/epub+zip	http://www.gutenberg.org/ebooks/17036.epub.images	2020-06-08 23:51:47.21228	ebooks/17036
194316	application/epub+zip	http://www.gutenberg.org/ebooks/17036.epub.noimages	2020-06-08 23:51:47.6363	ebooks/17036
20805	image/jpeg	http://www.gutenberg.org/cache/epub/17036/pg17036.cover.medium.jpg	2020-06-08 23:51:49.874255	ebooks/17036
359044	text/html	http://www.gutenberg.org/ebooks/17036.html.images	2020-06-08 23:51:46.572335	ebooks/17036
761676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17036.kindle.noimages	2020-06-08 23:51:49.588256	ebooks/17036
761680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17036.kindle.images	2020-06-08 23:51:48.609258	ebooks/17036
344194	text/plain	http://www.gutenberg.org/ebooks/17036.txt.utf-8	2020-06-08 23:51:46.314318	ebooks/17036
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/17036.rdf	2020-06-11 01:13:40.466957	ebooks/17036
4847	image/jpeg	http://www.gutenberg.org/cache/epub/17036/pg17036.cover.small.jpg	2020-06-08 23:51:49.732246	ebooks/17036
338350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17036/17036-8.txt	2005-11-09 11:48:20	ebooks/17036
22441	image/jpeg	http://www.gutenberg.org/cache/epub/17037/pg17037.cover.medium.jpg	2020-06-08 23:52:05.036449	ebooks/17037
5048	image/jpeg	http://www.gutenberg.org/cache/epub/17037/pg17037.cover.small.jpg	2020-06-08 23:52:04.880353	ebooks/17037
196617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17037/17037-8.zip	2008-05-20 09:27:31	ebooks/17037
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/17037.rdf	2020-06-11 01:13:40.492959	ebooks/17037
522776	text/plain	http://www.gutenberg.org/ebooks/17037.txt.utf-8	2020-06-08 23:51:50.225247	ebooks/17037
196587	application/zip	http://www.gutenberg.org/files/17037/17037.zip	2008-05-20 09:27:37	ebooks/17037
297581	application/epub+zip	http://www.gutenberg.org/ebooks/17037.epub.noimages	2020-06-08 23:51:53.847218	ebooks/17037
569285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17037/17037-h/17037-h.htm	2008-05-20 09:25:18	ebooks/17037
522538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17037/17037-8.txt	2008-05-20 09:21:28	ebooks/17037
4638617	application/epub+zip	http://www.gutenberg.org/ebooks/17037.epub.images	2020-06-08 23:51:53.171208	ebooks/17037
2937010	application/zip	http://www.gutenberg.org/files/17037/17037-h.zip	2008-05-20 09:26:55	ebooks/17037
10023112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17037.kindle.images	2020-06-08 23:52:03.274372	ebooks/17037
1123891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17037.kindle.noimages	2020-06-08 23:52:04.701345	ebooks/17037
522801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17037/17037.txt	2008-05-20 09:21:19	ebooks/17037
1181051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17038.kindle.noimages	2020-06-08 23:52:11.647284	ebooks/17038
569209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17038/17038.txt	2008-05-20 09:13:18	ebooks/17038
21222	image/jpeg	http://www.gutenberg.org/cache/epub/17038/pg17038.cover.medium.jpg	2020-06-08 23:52:11.966271	ebooks/17038
212069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17038/17038.zip	2008-05-20 09:15:58	ebooks/17038
4863781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17038.kindle.images	2020-06-08 23:52:10.142274	ebooks/17038
617079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17038/17038-h/17038-h.htm	2008-05-20 09:12:02	ebooks/17038
2072499	application/epub+zip	http://www.gutenberg.org/ebooks/17038.epub.images	2020-06-08 23:52:06.55839	ebooks/17038
4836	image/jpeg	http://www.gutenberg.org/cache/epub/17038/pg17038.cover.small.jpg	2020-06-08 23:52:11.812264	ebooks/17038
569222	text/plain	http://www.gutenberg.org/ebooks/17038.txt.utf-8	2020-06-08 23:52:05.424391	ebooks/17038
569173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17038/17038-8.txt	2008-05-20 09:13:29	ebooks/17038
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/17038.rdf	2020-06-11 01:13:40.519956	ebooks/17038
306071	application/epub+zip	http://www.gutenberg.org/ebooks/17038.epub.noimages	2020-06-08 23:52:07.237354	ebooks/17038
212134	application/zip	http://www.gutenberg.org/files/17038/17038-8.zip	2008-05-20 09:15:53	ebooks/17038
1203317	application/zip	http://www.gutenberg.org/files/17038/17038-h.zip	2008-05-20 09:15:12	ebooks/17038
445349	application/zip	http://www.gutenberg.org/files/17039/17039-h.zip	2005-11-10 05:03:28	ebooks/17039
508569	application/epub+zip	http://www.gutenberg.org/ebooks/17039.epub.images	2020-06-08 23:52:13.602262	ebooks/17039
90053	application/epub+zip	http://www.gutenberg.org/ebooks/17039.epub.noimages	2020-06-08 23:52:14.09523	ebooks/17039
74531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17039/17039.txt	2005-11-10 03:32:43	ebooks/17039
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/17039.rdf	2020-06-11 01:13:40.542962	ebooks/17039
27671	image/jpeg	http://www.gutenberg.org/cache/epub/17039/pg17039.cover.medium.jpg	2020-06-08 23:52:19.245377	ebooks/17039
63104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17039/17039-h/17039-h.htm	2005-11-10 05:03:09	ebooks/17039
74532	text/plain	http://www.gutenberg.org/ebooks/17039.txt.utf-8	2020-06-08 23:52:12.337271	ebooks/17039
319517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17039.kindle.noimages	2020-06-08 23:52:18.938362	ebooks/17039
23017	application/zip	http://www.gutenberg.org/files/17039/17039.zip	2005-11-10 03:32:43	ebooks/17039
1444514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17039.kindle.images	2020-06-08 23:52:18.385263	ebooks/17039
6021	image/jpeg	http://www.gutenberg.org/cache/epub/17039/pg17039.cover.small.jpg	2020-06-08 23:52:19.092411	ebooks/17039
2704	image/jpeg	http://www.gutenberg.org/cache/epub/1704/pg1704.cover.small.jpg	2020-06-01 01:09:15.133666	ebooks/1704
320371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1704/1704.txt	2010-02-28 09:25:10	ebooks/1704
378506	text/html; charset=utf-8	http://www.gutenberg.org/files/1704/1704-h/1704-h.htm	2016-11-23 04:48:16	ebooks/1704
145692	application/epub+zip	http://www.gutenberg.org/ebooks/1704.epub.noimages	2020-06-01 01:09:13.750694	ebooks/1704
122518	application/zip	http://www.gutenberg.org/files/1704/1704.zip	2010-02-28 09:25:56	ebooks/1704
128933	text/html; charset=utf-8	http://www.gutenberg.org/files/1704/1704-h.zip	2016-11-23 04:48:44	ebooks/1704
590628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1704.kindle.images	2020-06-01 01:09:14.426678	ebooks/1704
324292	text/plain; charset=utf-8	http://www.gutenberg.org/files/1704/1704-0.txt	2016-11-23 04:46:20	ebooks/1704
145692	application/epub+zip	http://www.gutenberg.org/ebooks/1704.epub.images	2020-06-01 01:09:13.569514	ebooks/1704
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/1704.rdf	2020-06-11 01:01:30.595051	ebooks/1704
123073	application/zip	http://www.gutenberg.org/files/1704/1704-0.zip	2016-11-23 04:48:44	ebooks/1704
10308	image/jpeg	http://www.gutenberg.org/cache/epub/1704/pg1704.cover.medium.jpg	2020-06-01 01:09:15.160667	ebooks/1704
590620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1704.kindle.noimages	2020-06-01 01:09:15.103706	ebooks/1704
436259	text/html	http://www.gutenberg.org/ebooks/17040.html.images	2020-06-08 23:52:20.103383	ebooks/17040
214688	application/epub+zip	http://www.gutenberg.org/ebooks/17040.epub.noimages	2020-06-08 23:52:21.153365	ebooks/17040
838537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17040.kindle.images	2020-06-08 23:52:22.327338	ebooks/17040
436259	text/html	http://www.gutenberg.org/ebooks/17040.html.noimages	2020-06-08 23:52:20.279397	ebooks/17040
149028	application/zip	http://www.gutenberg.org/files/17040/17040.zip	2012-04-13 15:08:46	ebooks/17040
392919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17040/17040.txt	2012-04-13 15:08:28	ebooks/17040
392920	text/plain	http://www.gutenberg.org/ebooks/17040.txt.utf-8	2020-06-08 23:52:19.625394	ebooks/17040
214689	application/epub+zip	http://www.gutenberg.org/ebooks/17040.epub.images	2020-06-08 23:52:20.749377	ebooks/17040
17253	image/jpeg	http://www.gutenberg.org/cache/epub/17040/pg17040.cover.medium.jpg	2020-06-08 23:52:23.796313	ebooks/17040
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/17040.rdf	2020-06-11 01:13:40.566956	ebooks/17040
838528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17040.kindle.noimages	2020-06-08 23:52:23.507308	ebooks/17040
4681	image/jpeg	http://www.gutenberg.org/cache/epub/17040/pg17040.cover.small.jpg	2020-06-08 23:52:23.65232	ebooks/17040
4472	image/jpeg	http://www.gutenberg.org/cache/epub/17041/pg17041.cover.small.jpg	2020-06-08 23:52:27.357257	ebooks/17041
149365	application/epub+zip	http://www.gutenberg.org/ebooks/17041.epub.noimages	2020-06-08 23:52:25.448299	ebooks/17041
284266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17041/17041-h/17041-h.htm	2005-11-10 10:22:59	ebooks/17041
611257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17041.kindle.noimages	2020-06-08 23:52:27.206259	ebooks/17041
257275	text/plain	http://www.gutenberg.org/ebooks/17041.txt.utf-8	2020-06-08 23:52:24.143306	ebooks/17041
94265	application/zip	http://www.gutenberg.org/files/17041/17041-8.zip	2005-11-10 10:17:45	ebooks/17041
257307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17041/17041.txt	2005-11-10 10:17:45	ebooks/17041
94245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17041/17041.zip	2005-11-10 10:17:45	ebooks/17041
16352	image/jpeg	http://www.gutenberg.org/cache/epub/17041/pg17041.cover.medium.jpg	2020-06-08 23:52:27.505292	ebooks/17041
149364	application/epub+zip	http://www.gutenberg.org/ebooks/17041.epub.images	2020-06-08 23:52:24.864306	ebooks/17041
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/17041.rdf	2020-06-11 01:13:40.592957	ebooks/17041
257298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17041/17041-8.txt	2005-11-10 10:17:45	ebooks/17041
611264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17041.kindle.images	2020-06-08 23:52:26.322318	ebooks/17041
100630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17041/17041-h.zip	2005-11-10 10:23:32	ebooks/17041
31086	image/jpeg	http://www.gutenberg.org/cache/epub/17042/pg17042.cover.medium.jpg	2020-06-08 23:52:31.34421	ebooks/17042
6238	image/jpeg	http://www.gutenberg.org/cache/epub/17042/pg17042.cover.small.jpg	2020-06-08 23:52:31.187207	ebooks/17042
356733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17042.kindle.images	2020-06-08 23:52:30.58022	ebooks/17042
51769	text/plain; charset=utf-8	http://www.gutenberg.org/files/17042/17042-0.txt	2005-11-10 11:35:40	ebooks/17042
102562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17042/17042-h/17042-h.htm	2005-11-10 11:38:52	ebooks/17042
103399	application/epub+zip	http://www.gutenberg.org/ebooks/17042.epub.images	2020-06-08 23:52:28.387255	ebooks/17042
57745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17042/17042.txt	2005-11-10 11:41:20	ebooks/17042
54911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17042/17042-8.txt	2005-11-10 11:38:52	ebooks/17042
248067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17042.kindle.noimages	2020-06-08 23:52:31.026228	ebooks/17042
90601	application/epub+zip	http://www.gutenberg.org/ebooks/17042.epub.noimages	2020-06-08 23:52:29.840253	ebooks/17042
23636	application/zip	http://www.gutenberg.org/files/17042/17042-h.zip	2005-11-10 11:42:26	ebooks/17042
21687	application/zip	http://www.gutenberg.org/files/17042/17042.zip	2005-11-10 11:42:26	ebooks/17042
21505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17042/17042-8.zip	2005-11-10 11:42:26	ebooks/17042
17214	application/rdf+xml	http://www.gutenberg.org/ebooks/17042.rdf	2020-06-11 01:13:40.623955	ebooks/17042
20926	application/zip	http://www.gutenberg.org/files/17042/17042-0.zip	2005-11-10 11:42:26	ebooks/17042
210186	application/epub+zip	http://www.gutenberg.org/ebooks/17043.epub.noimages	2020-06-08 23:52:32.808193	ebooks/17043
205722	application/zip	http://www.gutenberg.org/files/17043/17043-h.zip	2005-11-11 05:52:28	ebooks/17043
152325	application/zip	http://www.gutenberg.org/files/17043/17043-8.zip	2005-11-11 05:43:39	ebooks/17043
152308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17043/17043.zip	2005-11-11 05:43:39	ebooks/17043
4216	image/jpeg	http://www.gutenberg.org/cache/epub/17043/pg17043.cover.small.jpg	2020-06-08 23:52:35.20347	ebooks/17043
393623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17043/17043.txt	2005-11-11 05:43:39	ebooks/17043
393616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17043/17043-8.txt	2005-11-11 05:43:39	ebooks/17043
975527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17043.kindle.images	2020-06-08 23:52:33.935539	ebooks/17043
15530	image/jpeg	http://www.gutenberg.org/cache/epub/17043/pg17043.cover.medium.jpg	2020-06-08 23:52:35.353507	ebooks/17043
844042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17043.kindle.noimages	2020-06-08 23:52:35.049466	ebooks/17043
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/17043.rdf	2020-06-11 01:13:40.650964	ebooks/17043
393606	text/plain	http://www.gutenberg.org/ebooks/17043.txt.utf-8	2020-06-08 23:52:31.730217	ebooks/17043
294979	application/epub+zip	http://www.gutenberg.org/ebooks/17043.epub.images	2020-06-08 23:52:32.372193	ebooks/17043
426155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17043/17043-h/17043-h.htm	2005-11-11 05:52:12	ebooks/17043
130282	application/epub+zip	http://www.gutenberg.org/ebooks/17044.epub.noimages	2020-06-08 23:52:37.662424	ebooks/17044
157020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17044/17044-8.txt	2005-11-11 05:49:58	ebooks/17044
24088	image/jpeg	http://www.gutenberg.org/cache/epub/17044/pg17044.cover.medium.jpg	2020-06-08 23:52:39.025425	ebooks/17044
65777	text/html; charset=utf-8	http://www.gutenberg.org/files/17044/17044-h.zip	2005-11-11 06:04:46	ebooks/17044
5401	image/jpeg	http://www.gutenberg.org/cache/epub/17044/pg17044.cover.small.jpg	2020-06-08 23:52:38.880422	ebooks/17044
160806	text/plain; charset=utf-8	http://www.gutenberg.org/files/17044/17044-0.txt	2005-11-11 06:00:08	ebooks/17044
398110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17044.kindle.noimages	2020-06-08 23:52:38.731429	ebooks/17044
137626	application/epub+zip	http://www.gutenberg.org/ebooks/17044.epub.images	2020-06-08 23:52:36.254452	ebooks/17044
167471	text/html; charset=utf-8	http://www.gutenberg.org/files/17044/17044-h/17044-h.htm	2005-11-11 06:03:58	ebooks/17044
63578	text/plain; charset=utf-8	http://www.gutenberg.org/files/17044/17044-0.zip	2005-11-11 06:04:46	ebooks/17044
488650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17044.kindle.images	2020-06-08 23:52:38.328436	ebooks/17044
17603	application/rdf+xml	http://www.gutenberg.org/ebooks/17044.rdf	2020-06-11 01:13:40.681957	ebooks/17044
62924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17044/17044-8.zip	2005-11-11 06:04:46	ebooks/17044
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/17045.rdf	2020-06-11 01:13:40.707964	ebooks/17045
525691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17045/17045-8.txt	2005-11-11 06:39:06	ebooks/17045
525683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17045/17045.txt	2005-11-11 06:39:06	ebooks/17045
206363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17045/17045.zip	2005-11-11 06:39:06	ebooks/17045
18088	image/jpeg	http://www.gutenberg.org/cache/epub/17045/pg17045.cover.medium.jpg	2020-06-08 23:52:44.240342	ebooks/17045
278763	application/epub+zip	http://www.gutenberg.org/ebooks/17045.epub.noimages	2020-06-08 23:52:41.178389	ebooks/17045
5090	image/jpeg	http://www.gutenberg.org/cache/epub/17045/pg17045.cover.small.jpg	2020-06-08 23:52:44.099342	ebooks/17045
1076127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17045.kindle.noimages	2020-06-08 23:52:43.953339	ebooks/17045
1076131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17045.kindle.images	2020-06-08 23:52:42.569471	ebooks/17045
570283	text/html	http://www.gutenberg.org/ebooks/17045.html.noimages	2020-06-08 23:52:40.167434	ebooks/17045
206379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17045/17045-8.zip	2005-11-11 06:39:06	ebooks/17045
570283	text/html	http://www.gutenberg.org/ebooks/17045.html.images	2020-06-08 23:52:39.970425	ebooks/17045
278763	application/epub+zip	http://www.gutenberg.org/ebooks/17045.epub.images	2020-06-08 23:52:40.72738	ebooks/17045
525659	text/plain	http://www.gutenberg.org/ebooks/17045.txt.utf-8	2020-06-08 23:52:39.393413	ebooks/17045
137730	application/epub+zip	http://www.gutenberg.org/ebooks/17046.epub.images	2020-06-08 23:52:45.446353	ebooks/17046
4861	image/jpeg	http://www.gutenberg.org/cache/epub/17046/pg17046.cover.small.jpg	2020-06-08 23:52:47.655289	ebooks/17046
175931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17046/17046-8.txt	2005-11-11 07:20:00	ebooks/17046
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/17046.rdf	2020-06-11 01:13:40.733953	ebooks/17046
69874	application/zip	http://www.gutenberg.org/files/17046/17046-8.zip	2005-11-11 07:20:02	ebooks/17046
137730	application/epub+zip	http://www.gutenberg.org/ebooks/17046.epub.noimages	2020-06-08 23:52:45.843364	ebooks/17046
525934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17046.kindle.noimages	2020-06-08 23:52:47.510363	ebooks/17046
525946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17046.kindle.images	2020-06-08 23:52:46.673327	ebooks/17046
19612	image/jpeg	http://www.gutenberg.org/cache/epub/17046/pg17046.cover.medium.jpg	2020-06-08 23:52:47.8063	ebooks/17046
215774	text/html	http://www.gutenberg.org/ebooks/17046.html.images	2020-06-08 23:52:44.867351	ebooks/17046
178884	text/plain	http://www.gutenberg.org/ebooks/17046.txt.utf-8	2020-06-08 23:52:44.586341	ebooks/17046
215774	text/html	http://www.gutenberg.org/ebooks/17046.html.noimages	2020-06-08 23:52:45.013355	ebooks/17046
211350	application/zip	http://www.gutenberg.org/files/17047/17047-h.zip	2013-03-05 08:21:38	ebooks/17047
557484	text/html; charset=utf-8	http://www.gutenberg.org/files/17047/17047-h/17047-h.htm	2013-03-05 08:19:32	ebooks/17047
1062971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17047.kindle.noimages	2020-06-08 23:52:52.03425	ebooks/17047
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/17047.rdf	2020-06-11 01:13:40.760957	ebooks/17047
529592	text/plain	http://www.gutenberg.org/ebooks/17047.txt.utf-8	2020-06-08 23:52:48.157326	ebooks/17047
207314	application/zip	http://www.gutenberg.org/files/17047/17047-8.zip	2012-10-13 08:28:32	ebooks/17047
4060	image/jpeg	http://www.gutenberg.org/cache/epub/17047/pg17047.cover.small.jpg	2020-06-08 23:52:52.188237	ebooks/17047
14860	image/jpeg	http://www.gutenberg.org/cache/epub/17047/pg17047.cover.medium.jpg	2020-06-08 23:52:52.337298	ebooks/17047
257595	application/epub+zip	http://www.gutenberg.org/ebooks/17047.epub.noimages	2020-06-08 23:52:49.3373	ebooks/17047
257594	application/epub+zip	http://www.gutenberg.org/ebooks/17047.epub.images	2020-06-08 23:52:48.872291	ebooks/17047
207292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17047/17047.zip	2012-10-13 08:28:30	ebooks/17047
1062974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17047.kindle.images	2020-06-08 23:52:50.677305	ebooks/17047
529621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17047/17047.txt	2012-10-13 07:53:40	ebooks/17047
529625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17047/17047-8.txt	2012-10-13 07:52:06	ebooks/17047
1382704	application/epub+zip	http://www.gutenberg.org/ebooks/17048.epub.images	2020-06-08 23:52:53.585238	ebooks/17048
433797	text/plain	http://www.gutenberg.org/ebooks/17048.txt.utf-8	2020-06-08 23:52:52.726346	ebooks/17048
433609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17048/17048-8.txt	2005-11-11 11:18:04	ebooks/17048
908532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17048/17048-h.zip	2005-11-11 11:18:10	ebooks/17048
164197	application/zip	http://www.gutenberg.org/files/17048/17048-8.zip	2005-11-11 11:18:10	ebooks/17048
433600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17048/17048.txt	2005-11-11 11:18:06	ebooks/17048
5141	image/jpeg	http://www.gutenberg.org/cache/epub/17048/pg17048.cover.small.jpg	2020-06-08 23:52:57.154207	ebooks/17048
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/17048.rdf	2020-06-11 01:13:40.787952	ebooks/17048
3576652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17048.kindle.images	2020-06-08 23:52:55.743186	ebooks/17048
17549	image/jpeg	http://www.gutenberg.org/cache/epub/17048/pg17048.cover.medium.jpg	2020-06-08 23:52:57.311183	ebooks/17048
224442	application/epub+zip	http://www.gutenberg.org/ebooks/17048.epub.noimages	2020-06-08 23:52:54.122229	ebooks/17048
939154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17048.kindle.noimages	2020-06-08 23:52:56.996182	ebooks/17048
480864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17048/17048-h/17048-h.htm	2005-11-11 11:18:06	ebooks/17048
164089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17048/17048.zip	2005-11-11 11:18:10	ebooks/17048
103558	application/zip	http://www.gutenberg.org/files/17049/17049-8.zip	2005-11-11 11:35:46	ebooks/17049
284075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17049/17049-h/17049-h.htm	2005-11-11 11:35:44	ebooks/17049
271864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17049/17049-8.txt	2005-11-11 11:35:44	ebooks/17049
1710299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17049.kindle.images	2020-06-08 23:53:00.808331	ebooks/17049
271855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17049/17049.txt	2005-11-11 11:35:44	ebooks/17049
271833	text/plain	http://www.gutenberg.org/ebooks/17049.txt.utf-8	2020-06-08 23:52:57.688371	ebooks/17049
891618	application/epub+zip	http://www.gutenberg.org/ebooks/17049.epub.images	2020-06-08 23:52:58.891382	ebooks/17049
1117874	application/zip	http://www.gutenberg.org/files/17049/17049-h.zip	2005-11-11 11:35:48	ebooks/17049
15091	image/jpeg	http://www.gutenberg.org/cache/epub/17049/pg17049.cover.medium.jpg	2020-06-08 23:53:01.964333	ebooks/17049
103536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17049/17049.zip	2005-11-11 11:35:46	ebooks/17049
637618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17049.kindle.noimages	2020-06-08 23:53:01.651352	ebooks/17049
158982	application/epub+zip	http://www.gutenberg.org/ebooks/17049.epub.noimages	2020-06-08 23:52:59.399358	ebooks/17049
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/17049.rdf	2020-06-11 01:13:40.814951	ebooks/17049
4148	image/jpeg	http://www.gutenberg.org/cache/epub/17049/pg17049.cover.small.jpg	2020-06-08 23:53:01.816382	ebooks/17049
907641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1705.kindle.images	2020-06-01 01:09:16.89865	ebooks/1705
197237	text/html; charset=us-ascii	http://www.gutenberg.org/files/1705/1705-h.zip	2013-01-29 11:05:06	ebooks/1705
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/1705.rdf	2020-06-11 01:01:30.631021	ebooks/1705
18952	image/jpeg	http://www.gutenberg.org/cache/epub/1705/pg1705.cover.medium.jpg	2020-06-01 01:09:17.95364	ebooks/1705
592972	text/html; charset=us-ascii	http://www.gutenberg.org/files/1705/1705-h/1705-h.htm	2013-01-29 11:05:06	ebooks/1705
189970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1705/1705.zip	2009-11-17 11:47:08	ebooks/1705
907633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1705.kindle.noimages	2020-06-01 01:09:17.871633	ebooks/1705
221897	application/epub+zip	http://www.gutenberg.org/ebooks/1705.epub.noimages	2020-06-01 01:09:15.931674	ebooks/1705
526738	text/plain	http://www.gutenberg.org/ebooks/1705.txt.utf-8	2020-06-01 01:09:15.288706	ebooks/1705
221897	application/epub+zip	http://www.gutenberg.org/ebooks/1705.epub.images	2020-06-01 01:09:15.726681	ebooks/1705
4583	image/jpeg	http://www.gutenberg.org/cache/epub/1705/pg1705.cover.small.jpg	2020-06-01 01:09:17.914631	ebooks/1705
526766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1705/1705.txt	2009-11-17 11:46:16	ebooks/1705
6065526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17050.kindle.images	2020-06-08 23:53:10.935224	ebooks/17050
22145	image/jpeg	http://www.gutenberg.org/cache/epub/17050/pg17050.cover.medium.jpg	2020-06-08 23:53:12.994471	ebooks/17050
185918	application/zip	http://www.gutenberg.org/files/17050/17050.zip	2005-11-11 11:54:16	ebooks/17050
473023	text/plain	http://www.gutenberg.org/ebooks/17050.txt.utf-8	2020-06-08 23:53:06.123285	ebooks/17050
1736373	application/zip	http://www.gutenberg.org/files/17050/17050-h.zip	2005-11-11 11:54:18	ebooks/17050
2363006	application/epub+zip	http://www.gutenberg.org/ebooks/17050.epub.images	2020-06-08 23:53:07.628257	ebooks/17050
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/17050.rdf	2020-06-11 01:13:40.841952	ebooks/17050
276794	application/epub+zip	http://www.gutenberg.org/ebooks/17050.epub.noimages	2020-06-08 23:53:08.441231	ebooks/17050
5303	image/jpeg	http://www.gutenberg.org/cache/epub/17050/pg17050.cover.small.jpg	2020-06-08 23:53:12.781481	ebooks/17050
473025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17050/17050-8.txt	2005-11-11 11:54:12	ebooks/17050
560480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17050/17050-h/17050-h.htm	2005-11-11 11:54:12	ebooks/17050
473027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17050/17050.txt	2005-11-11 11:54:12	ebooks/17050
1104478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17050.kindle.noimages	2020-06-08 23:53:12.558478	ebooks/17050
185985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17050/17050-8.zip	2005-11-11 11:54:16	ebooks/17050
100124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17051/17051-8.zip	2005-11-11 12:10:48	ebooks/17051
11141991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17051.kindle.images	2020-06-08 23:53:19.133388	ebooks/17051
24818	image/jpeg	http://www.gutenberg.org/cache/epub/17051/pg17051.cover.medium.jpg	2020-06-08 23:53:20.426389	ebooks/17051
100064	application/zip	http://www.gutenberg.org/files/17051/17051.zip	2005-11-11 12:10:48	ebooks/17051
173028	application/epub+zip	http://www.gutenberg.org/ebooks/17051.epub.noimages	2020-06-08 23:53:15.343465	ebooks/17051
677778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17051.kindle.noimages	2020-06-08 23:53:20.114391	ebooks/17051
5689	image/jpeg	http://www.gutenberg.org/cache/epub/17051/pg17051.cover.small.jpg	2020-06-08 23:53:20.271385	ebooks/17051
256538	text/plain	http://www.gutenberg.org/ebooks/17051.txt.utf-8	2020-06-08 23:53:13.490528	ebooks/17051
2065942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17051/17051-h.zip	2005-11-11 12:10:48	ebooks/17051
256513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17051/17051-8.txt	2005-11-11 12:10:44	ebooks/17051
4902183	application/epub+zip	http://www.gutenberg.org/ebooks/17051.epub.images	2020-06-08 23:53:14.74846	ebooks/17051
284494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17051/17051-h/17051-h.htm	2005-11-11 12:10:44	ebooks/17051
256512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17051/17051.txt	2005-11-11 12:10:44	ebooks/17051
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/17051.rdf	2020-06-11 01:13:40.868957	ebooks/17051
275527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17052/17052-h/17052-h.htm	2006-03-25 10:24:56	ebooks/17052
95696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17052/17052-8.zip	2006-03-25 10:24:56	ebooks/17052
661048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17052.kindle.noimages	2020-06-08 23:53:26.153312	ebooks/17052
20959	image/jpeg	http://www.gutenberg.org/cache/epub/17052/pg17052.cover.medium.jpg	2020-06-08 23:53:26.468289	ebooks/17052
7229004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17052.kindle.images	2020-06-08 23:53:25.243316	ebooks/17052
5142	image/jpeg	http://www.gutenberg.org/cache/epub/17052/pg17052.cover.small.jpg	2020-06-08 23:53:26.313347	ebooks/17052
1357510	application/zip	http://www.gutenberg.org/files/17052/17052-h.zip	2006-03-25 10:24:56	ebooks/17052
247586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17052/17052.txt	2006-03-25 10:24:56	ebooks/17052
95622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17052/17052.zip	2006-03-25 10:24:56	ebooks/17052
3228030	application/epub+zip	http://www.gutenberg.org/ebooks/17052.epub.images	2020-06-08 23:53:21.857372	ebooks/17052
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/17052.rdf	2020-06-11 01:13:40.89695	ebooks/17052
247593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17052/17052-8.txt	2006-03-25 10:24:56	ebooks/17052
247598	text/plain	http://www.gutenberg.org/ebooks/17052.txt.utf-8	2020-06-08 23:53:20.823393	ebooks/17052
166644	application/epub+zip	http://www.gutenberg.org/ebooks/17052.epub.noimages	2020-06-08 23:53:22.439366	ebooks/17052
3748881	application/epub+zip	http://www.gutenberg.org/ebooks/17053.epub.images	2020-06-08 23:53:29.043277	ebooks/17053
204288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17053/17053.zip	2005-11-12 11:10:29	ebooks/17053
555867	text/plain	http://www.gutenberg.org/ebooks/17053.txt.utf-8	2020-06-08 23:53:26.868382	ebooks/17053
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/17053.rdf	2020-06-11 01:13:40.924959	ebooks/17053
6416402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17053.kindle.images	2020-06-08 23:53:34.992178	ebooks/17053
4010082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17053/17053-h.zip	2005-11-12 11:20:19	ebooks/17053
286034	application/epub+zip	http://www.gutenberg.org/ebooks/17053.epub.noimages	2020-06-08 23:53:29.671279	ebooks/17053
3422	image/jpeg	http://www.gutenberg.org/cache/epub/17053/pg17053.cover.small.jpg	2020-06-08 23:53:36.371185	ebooks/17053
621545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17053/17053-h/17053-h.htm	2005-11-12 11:19:07	ebooks/17053
555903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17053/17053-8.txt	2005-11-12 11:10:28	ebooks/17053
1067402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17053.kindle.noimages	2020-06-08 23:53:36.325209	ebooks/17053
204286	application/zip	http://www.gutenberg.org/files/17053/17053-8.zip	2005-11-12 11:10:28	ebooks/17053
21651	image/jpeg	http://www.gutenberg.org/cache/epub/17053/pg17053.cover.medium.jpg	2020-06-08 23:53:36.412375	ebooks/17053
555910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17053/17053.txt	2005-11-12 11:10:29	ebooks/17053
300579	text/plain	http://www.gutenberg.org/ebooks/17054.txt.utf-8	2020-06-08 23:53:36.638405	ebooks/17054
4935	image/jpeg	http://www.gutenberg.org/cache/epub/17054/pg17054.cover.small.jpg	2020-06-08 23:53:40.305366	ebooks/17054
340990	text/html	http://www.gutenberg.org/ebooks/17054.html.images	2020-06-08 23:53:37.019383	ebooks/17054
711568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17054.kindle.noimages	2020-06-08 23:53:40.161327	ebooks/17054
711575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17054.kindle.images	2020-06-08 23:53:39.129345	ebooks/17054
112785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17054/17054.zip	2005-11-12 12:09:51	ebooks/17054
189920	application/epub+zip	http://www.gutenberg.org/ebooks/17054.epub.noimages	2020-06-08 23:53:38.098345	ebooks/17054
19145	image/jpeg	http://www.gutenberg.org/cache/epub/17054/pg17054.cover.medium.jpg	2020-06-08 23:53:40.447314	ebooks/17054
189919	application/epub+zip	http://www.gutenberg.org/ebooks/17054.epub.images	2020-06-08 23:53:37.648399	ebooks/17054
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/17054.rdf	2020-06-11 01:13:40.94895	ebooks/17054
300578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17054/17054.txt	2005-11-12 12:08:54	ebooks/17054
340990	text/html	http://www.gutenberg.org/ebooks/17054.html.noimages	2020-06-08 23:53:37.177392	ebooks/17054
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/17055.rdf	2020-06-11 01:13:40.970951	ebooks/17055
255399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17055/17055.txt	2005-11-12 12:33:23	ebooks/17055
3676	image/jpeg	http://www.gutenberg.org/cache/epub/17055/pg17055.cover.small.jpg	2020-06-08 23:53:44.239276	ebooks/17055
255400	text/plain	http://www.gutenberg.org/ebooks/17055.txt.utf-8	2020-06-08 23:53:40.808336	ebooks/17055
293628	text/html	http://www.gutenberg.org/ebooks/17055.html.noimages	2020-06-08 23:53:41.262311	ebooks/17055
631511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17055.kindle.noimages	2020-06-08 23:53:44.091331	ebooks/17055
94141	application/zip	http://www.gutenberg.org/files/17055/17055.zip	2005-11-12 12:33:23	ebooks/17055
173759	application/epub+zip	http://www.gutenberg.org/ebooks/17055.epub.noimages	2020-06-08 23:53:42.178306	ebooks/17055
16510	image/jpeg	http://www.gutenberg.org/cache/epub/17055/pg17055.cover.medium.jpg	2020-06-08 23:53:44.384264	ebooks/17055
173759	application/epub+zip	http://www.gutenberg.org/ebooks/17055.epub.images	2020-06-08 23:53:41.746344	ebooks/17055
293628	text/html	http://www.gutenberg.org/ebooks/17055.html.images	2020-06-08 23:53:41.109377	ebooks/17055
631519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17055.kindle.images	2020-06-08 23:53:43.128295	ebooks/17055
293749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17056/17056.txt	2005-11-12 14:50:20	ebooks/17056
4869	image/jpeg	http://www.gutenberg.org/cache/epub/17056/pg17056.cover.small.jpg	2020-06-08 23:53:48.52922	ebooks/17056
194747	application/epub+zip	http://www.gutenberg.org/ebooks/17056.epub.noimages	2020-06-08 23:53:46.254262	ebooks/17056
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/17056.rdf	2020-06-11 01:13:40.995951	ebooks/17056
340109	text/html	http://www.gutenberg.org/ebooks/17056.html.noimages	2020-06-08 23:53:45.251281	ebooks/17056
293750	text/plain	http://www.gutenberg.org/ebooks/17056.txt.utf-8	2020-06-08 23:53:44.753353	ebooks/17056
194747	application/epub+zip	http://www.gutenberg.org/ebooks/17056.epub.images	2020-06-08 23:53:45.789245	ebooks/17056
725799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17056.kindle.images	2020-06-08 23:53:47.313265	ebooks/17056
725787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17056.kindle.noimages	2020-06-08 23:53:48.383267	ebooks/17056
340109	text/html	http://www.gutenberg.org/ebooks/17056.html.images	2020-06-08 23:53:45.087279	ebooks/17056
108794	application/zip	http://www.gutenberg.org/files/17056/17056.zip	2005-11-12 14:50:20	ebooks/17056
21283	image/jpeg	http://www.gutenberg.org/cache/epub/17056/pg17056.cover.medium.jpg	2020-06-08 23:53:48.673204	ebooks/17056
192579	application/epub+zip	http://www.gutenberg.org/ebooks/17057.epub.noimages	2020-06-08 23:53:50.568202	ebooks/17057
4387	image/jpeg	http://www.gutenberg.org/cache/epub/17057/pg17057.cover.small.jpg	2020-06-08 23:53:52.82648	ebooks/17057
296423	text/plain	http://www.gutenberg.org/ebooks/17057.txt.utf-8	2020-06-08 23:53:49.040203	ebooks/17057
341642	text/html	http://www.gutenberg.org/ebooks/17057.html.noimages	2020-06-08 23:53:49.602204	ebooks/17057
719692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17057.kindle.images	2020-06-08 23:53:51.610547	ebooks/17057
109662	application/zip	http://www.gutenberg.org/files/17057/17057.zip	2005-11-13 09:51:03	ebooks/17057
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/17057.rdf	2020-06-11 01:13:41.017965	ebooks/17057
19282	image/jpeg	http://www.gutenberg.org/cache/epub/17057/pg17057.cover.medium.jpg	2020-06-08 23:53:52.969483	ebooks/17057
719683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17057.kindle.noimages	2020-06-08 23:53:52.664461	ebooks/17057
192580	application/epub+zip	http://www.gutenberg.org/ebooks/17057.epub.images	2020-06-08 23:53:50.118209	ebooks/17057
296422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17057/17057.txt	2005-11-13 09:51:03	ebooks/17057
341642	text/html	http://www.gutenberg.org/ebooks/17057.html.images	2020-06-08 23:53:49.439243	ebooks/17057
195286	application/epub+zip	http://www.gutenberg.org/ebooks/17058.epub.images	2020-06-08 23:53:54.352459	ebooks/17058
109665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17058/17058.zip	2005-11-13 10:13:20	ebooks/17058
298000	text/plain	http://www.gutenberg.org/ebooks/17058.txt.utf-8	2020-06-08 23:53:53.324475	ebooks/17058
297999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17058/17058.txt	2005-11-13 10:13:20	ebooks/17058
635264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17058.kindle.noimages	2020-06-08 23:53:57.52139	ebooks/17058
340720	text/html	http://www.gutenberg.org/ebooks/17058.html.images	2020-06-08 23:53:53.648484	ebooks/17058
191300	application/epub+zip	http://www.gutenberg.org/ebooks/17058.epub.noimages	2020-06-08 23:53:55.626428	ebooks/17058
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/17058.rdf	2020-06-11 01:13:41.043951	ebooks/17058
5583	image/jpeg	http://www.gutenberg.org/cache/epub/17058/pg17058.cover.small.jpg	2020-06-08 23:53:57.666404	ebooks/17058
340720	text/html	http://www.gutenberg.org/ebooks/17058.html.noimages	2020-06-08 23:53:53.828444	ebooks/17058
24891	image/jpeg	http://www.gutenberg.org/cache/epub/17058/pg17058.cover.medium.jpg	2020-06-08 23:53:57.813392	ebooks/17058
724198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17058.kindle.images	2020-06-08 23:53:56.704411	ebooks/17058
191309	application/epub+zip	http://www.gutenberg.org/ebooks/17059.epub.noimages	2020-06-08 23:53:59.65038	ebooks/17059
338751	text/html	http://www.gutenberg.org/ebooks/17059.html.images	2020-06-08 23:53:58.559377	ebooks/17059
191309	application/epub+zip	http://www.gutenberg.org/ebooks/17059.epub.images	2020-06-08 23:53:59.222389	ebooks/17059
294105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17059/17059.txt	2005-11-15 13:27:47	ebooks/17059
294106	text/plain	http://www.gutenberg.org/ebooks/17059.txt.utf-8	2020-06-08 23:53:58.170396	ebooks/17059
700417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17059.kindle.images	2020-06-08 23:54:00.67936	ebooks/17059
17033	image/jpeg	http://www.gutenberg.org/cache/epub/17059/pg17059.cover.medium.jpg	2020-06-08 23:54:02.027349	ebooks/17059
700409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17059.kindle.noimages	2020-06-08 23:54:01.735461	ebooks/17059
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/17059.rdf	2020-06-11 01:13:41.066951	ebooks/17059
109265	application/zip	http://www.gutenberg.org/files/17059/17059.zip	2005-11-15 13:27:47	ebooks/17059
3838	image/jpeg	http://www.gutenberg.org/cache/epub/17059/pg17059.cover.small.jpg	2020-06-08 23:54:01.884348	ebooks/17059
338751	text/html	http://www.gutenberg.org/ebooks/17059.html.noimages	2020-06-08 23:53:58.739403	ebooks/17059
18966	image/jpeg	http://www.gutenberg.org/cache/epub/1706/pg1706.cover.medium.jpg	2020-06-01 01:09:20.704603	ebooks/1706
509168	text/plain	http://www.gutenberg.org/ebooks/1706.txt.utf-8	2020-06-01 01:09:18.100711	ebooks/1706
219478	application/epub+zip	http://www.gutenberg.org/ebooks/1706.epub.images	2020-06-01 01:09:18.505642	ebooks/1706
192819	application/zip	http://www.gutenberg.org/files/1706/1706-h.zip	2013-01-29 11:10:20	ebooks/1706
889463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1706.kindle.noimages	2020-06-01 01:09:20.622609	ebooks/1706
889462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1706.kindle.images	2020-06-01 01:09:19.664623	ebooks/1706
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/1706.rdf	2020-06-11 01:01:30.659029	ebooks/1706
509196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1706/1706.txt	2009-11-17 11:56:10	ebooks/1706
577000	text/html; charset=us-ascii	http://www.gutenberg.org/files/1706/1706-h/1706-h.htm	2013-01-29 11:10:20	ebooks/1706
219479	application/epub+zip	http://www.gutenberg.org/ebooks/1706.epub.noimages	2020-06-01 01:09:18.710639	ebooks/1706
185260	application/zip	http://www.gutenberg.org/files/1706/1706.zip	2009-11-17 11:56:56	ebooks/1706
4613	image/jpeg	http://www.gutenberg.org/cache/epub/1706/pg1706.cover.small.jpg	2020-06-01 01:09:20.664604	ebooks/1706
1945619	application/epub+zip	http://www.gutenberg.org/ebooks/17060.epub.images	2020-06-08 23:54:02.784371	ebooks/17060
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/17060.rdf	2020-06-11 01:13:41.092955	ebooks/17060
24637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17060/17060.txt	2007-03-22 06:28:25	ebooks/17060
33616	image/jpeg	http://www.gutenberg.org/cache/epub/17060/pg17060.cover.medium.jpg	2020-06-08 23:54:04.02632	ebooks/17060
8342	application/zip	http://www.gutenberg.org/files/17060/17060.zip	2007-03-22 06:29:22	ebooks/17060
76972	application/epub+zip	http://www.gutenberg.org/ebooks/17060.epub.noimages	2020-06-08 23:54:02.958334	ebooks/17060
210164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17060.kindle.noimages	2020-06-08 23:54:03.988317	ebooks/17060
4922	image/jpeg	http://www.gutenberg.org/cache/epub/17060/pg17060.cover.small.jpg	2020-06-08 23:54:04.00731	ebooks/17060
1212764	application/zip	http://www.gutenberg.org/files/17060/17060-h.zip	2007-03-22 06:35:43	ebooks/17060
24638	text/plain	http://www.gutenberg.org/ebooks/17060.txt.utf-8	2020-06-08 23:54:02.377327	ebooks/17060
3481265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17060.kindle.images	2020-06-08 23:54:03.790319	ebooks/17060
30634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17060/17060-h/17060-h.htm	2007-03-22 06:27:41	ebooks/17060
176989	text/html; charset=us-ascii	http://www.gutenberg.org/files/17061/17061-h/17061-h.htm	2006-01-07 13:47:02	ebooks/17061
487839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17061.kindle.noimages	2020-06-08 23:54:12.470199	ebooks/17061
158707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17061/17061.txt	2006-01-07 13:47:02	ebooks/17061
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/17061.rdf	2020-06-11 01:13:41.120949	ebooks/17061
158677	text/plain	http://www.gutenberg.org/ebooks/17061.txt.utf-8	2020-06-08 23:54:04.200335	ebooks/17061
3934	image/jpeg	http://www.gutenberg.org/cache/epub/17061/pg17061.cover.small.jpg	2020-06-08 23:54:12.628205	ebooks/17061
116935	application/epub+zip	http://www.gutenberg.org/ebooks/17061.epub.noimages	2020-06-08 23:54:05.563294	ebooks/17061
964679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17061.kindle.images	2020-06-08 23:54:11.563209	ebooks/17061
232331	application/zip	http://www.gutenberg.org/files/17061/17061-h.zip	2006-01-07 13:47:02	ebooks/17061
313243	application/epub+zip	http://www.gutenberg.org/ebooks/17061.epub.images	2020-06-08 23:54:05.154321	ebooks/17061
60772	application/zip	http://www.gutenberg.org/files/17061/17061.zip	2006-01-07 13:47:02	ebooks/17061
4435524	application/zip	http://www.gutenberg.org/files/17061/17061-page-images.zip	2005-11-15 13:15:22	ebooks/17061
14411	image/jpeg	http://www.gutenberg.org/cache/epub/17061/pg17061.cover.medium.jpg	2020-06-08 23:54:12.799193	ebooks/17061
15147	image/jpeg	http://www.gutenberg.org/cache/epub/17062/pg17062.cover.medium.jpg	2020-06-08 23:54:16.928345	ebooks/17062
870363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17062.kindle.images	2020-06-08 23:54:15.462372	ebooks/17062
870358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17062.kindle.noimages	2020-06-08 23:54:16.600343	ebooks/17062
160384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17062/17062-h.zip	2005-11-13 16:46:48	ebooks/17062
219690	application/epub+zip	http://www.gutenberg.org/ebooks/17062.epub.noimages	2020-06-08 23:54:14.329203	ebooks/17062
369058	text/plain	http://www.gutenberg.org/ebooks/17062.txt.utf-8	2020-06-08 23:54:13.181188	ebooks/17062
369081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17062/17062-8.txt	2005-11-13 16:42:05	ebooks/17062
152648	application/zip	http://www.gutenberg.org/files/17062/17062.zip	2005-11-13 16:42:05	ebooks/17062
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/17062.rdf	2020-06-11 01:13:41.147949	ebooks/17062
219691	application/epub+zip	http://www.gutenberg.org/ebooks/17062.epub.images	2020-06-08 23:54:13.846208	ebooks/17062
152672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17062/17062-8.zip	2005-11-13 16:42:05	ebooks/17062
369096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17062/17062.txt	2005-11-13 16:42:05	ebooks/17062
4185	image/jpeg	http://www.gutenberg.org/cache/epub/17062/pg17062.cover.small.jpg	2020-06-08 23:54:16.77438	ebooks/17062
407285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17062/17062-h/17062-h.htm	2005-11-13 16:46:20	ebooks/17062
944126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17063.kindle.noimages	2020-06-08 23:54:20.954289	ebooks/17063
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/17063.rdf	2020-06-11 01:13:41.175962	ebooks/17063
162683	application/zip	http://www.gutenberg.org/files/17063/17063-8.zip	2005-11-14 05:14:21	ebooks/17063
1134746	application/zip	http://www.gutenberg.org/files/17063/17063-h.zip	2005-11-14 05:48:27	ebooks/17063
4572	image/jpeg	http://www.gutenberg.org/cache/epub/17063/pg17063.cover.small.jpg	2020-06-08 23:54:20.991291	ebooks/17063
30459	image/jpeg	http://www.gutenberg.org/cache/epub/17063/pg17063.cover.medium.jpg	2020-06-08 23:54:21.024299	ebooks/17063
1517013	application/epub+zip	http://www.gutenberg.org/ebooks/17063.epub.images	2020-06-08 23:54:17.965357	ebooks/17063
162669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17063/17063.zip	2005-11-14 05:14:21	ebooks/17063
442128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17063/17063-8.txt	2005-11-14 05:14:21	ebooks/17063
250898	application/epub+zip	http://www.gutenberg.org/ebooks/17063.epub.noimages	2020-06-08 23:54:18.297327	ebooks/17063
4041224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17063.kindle.images	2020-06-08 23:54:19.870323	ebooks/17063
442137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17063/17063.txt	2005-11-14 05:14:21	ebooks/17063
474684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17063/17063-h/17063-h.htm	2005-11-14 05:48:01	ebooks/17063
442100	text/plain	http://www.gutenberg.org/ebooks/17063.txt.utf-8	2020-06-08 23:54:17.298384	ebooks/17063
124041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17064/17064.txt	2005-11-14 10:41:42	ebooks/17064
146370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17064/17064-h/17064-h.htm	2005-11-14 10:50:32	ebooks/17064
43440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17064/17064.zip	2005-11-14 10:41:42	ebooks/17064
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/17064.rdf	2020-06-11 01:13:41.200947	ebooks/17064
715249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17064/17064-h.zip	2005-11-14 10:50:54	ebooks/17064
4648	image/jpeg	http://www.gutenberg.org/cache/epub/17064/pg17064.cover.small.jpg	2020-06-08 23:54:23.906255	ebooks/17064
391064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17064.kindle.noimages	2020-06-08 23:54:23.754258	ebooks/17064
124042	text/plain	http://www.gutenberg.org/ebooks/17064.txt.utf-8	2020-06-08 23:54:21.235301	ebooks/17064
1173756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17064.kindle.images	2020-06-08 23:54:23.092264	ebooks/17064
15604	image/jpeg	http://www.gutenberg.org/cache/epub/17064/pg17064.cover.medium.jpg	2020-06-08 23:54:24.055252	ebooks/17064
97950	application/epub+zip	http://www.gutenberg.org/ebooks/17064.epub.noimages	2020-06-08 23:54:22.289313	ebooks/17064
526865	application/epub+zip	http://www.gutenberg.org/ebooks/17064.epub.images	2020-06-08 23:54:21.839315	ebooks/17064
15312	image/jpeg	http://www.gutenberg.org/cache/epub/17065/pg17065.cover.medium.jpg	2020-06-08 23:54:27.437205	ebooks/17065
160397	application/epub+zip	http://www.gutenberg.org/ebooks/17065.epub.images	2020-06-08 23:54:24.969253	ebooks/17065
240110	text/plain	http://www.gutenberg.org/ebooks/17065.txt.utf-8	2020-06-08 23:54:24.419264	ebooks/17065
601893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17065.kindle.noimages	2020-06-08 23:54:27.134214	ebooks/17065
3728	image/jpeg	http://www.gutenberg.org/cache/epub/17065/pg17065.cover.small.jpg	2020-06-08 23:54:27.286217	ebooks/17065
274828	text/html	http://www.gutenberg.org/files/17065/17065-h/17065-h.htm	2005-11-14 12:01:53	ebooks/17065
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/17065.rdf	2020-06-11 01:13:41.224946	ebooks/17065
601901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17065.kindle.images	2020-06-08 23:54:26.263237	ebooks/17065
240109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17065/17065.txt	2005-11-14 12:04:24	ebooks/17065
95280	application/zip	http://www.gutenberg.org/files/17065/17065.zip	2005-11-14 12:04:24	ebooks/17065
100503	text/html	http://www.gutenberg.org/files/17065/17065-h.zip	2005-11-14 12:04:24	ebooks/17065
160397	application/epub+zip	http://www.gutenberg.org/ebooks/17065.epub.noimages	2020-06-08 23:54:25.391253	ebooks/17065
456162	text/html	http://www.gutenberg.org/ebooks/17066.html.noimages	2020-06-08 23:54:28.441204	ebooks/17066
400198	text/plain	http://www.gutenberg.org/ebooks/17066.txt.utf-8	2020-06-08 23:54:27.802266	ebooks/17066
152364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17066/17066.zip	2005-11-14 13:57:25	ebooks/17066
456162	text/html	http://www.gutenberg.org/ebooks/17066.html.images	2020-06-08 23:54:28.258223	ebooks/17066
228987	application/epub+zip	http://www.gutenberg.org/ebooks/17066.epub.images	2020-06-08 23:54:28.953195	ebooks/17066
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/17066.rdf	2020-06-11 01:13:41.250948	ebooks/17066
864607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17066.kindle.images	2020-06-08 23:54:30.648468	ebooks/17066
400229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17066/17066.txt	2005-11-14 13:57:25	ebooks/17066
15458	image/jpeg	http://www.gutenberg.org/cache/epub/17066/pg17066.cover.medium.jpg	2020-06-08 23:54:32.198449	ebooks/17066
864600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17066.kindle.noimages	2020-06-08 23:54:31.911453	ebooks/17066
400222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17066/17066-8.txt	2005-11-14 13:57:25	ebooks/17066
152377	application/zip	http://www.gutenberg.org/files/17066/17066-8.zip	2005-11-14 13:57:25	ebooks/17066
228988	application/epub+zip	http://www.gutenberg.org/ebooks/17066.epub.noimages	2020-06-08 23:54:29.37721	ebooks/17066
3979	image/jpeg	http://www.gutenberg.org/cache/epub/17066/pg17066.cover.small.jpg	2020-06-08 23:54:32.056445	ebooks/17066
387855	application/epub+zip	http://www.gutenberg.org/ebooks/17067.epub.images	2020-06-08 23:54:33.385441	ebooks/17067
262490	application/epub+zip	http://www.gutenberg.org/ebooks/17067.epub.noimages	2020-06-08 23:54:33.919459	ebooks/17067
195693	application/zip	http://www.gutenberg.org/files/17067/17067-8.zip	2005-11-15 05:22:30	ebooks/17067
515429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17067/17067.txt	2005-11-15 05:22:30	ebooks/17067
309429	application/zip	http://www.gutenberg.org/files/17067/17067-h.zip	2005-11-15 05:32:21	ebooks/17067
515420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17067/17067-8.txt	2005-11-15 05:22:29	ebooks/17067
16299	image/jpeg	http://www.gutenberg.org/cache/epub/17067/pg17067.cover.medium.jpg	2020-06-08 23:54:36.9934	ebooks/17067
5134	image/jpeg	http://www.gutenberg.org/cache/epub/17067/pg17067.cover.small.jpg	2020-06-08 23:54:36.841388	ebooks/17067
516373	text/plain	http://www.gutenberg.org/ebooks/17067.txt.utf-8	2020-06-08 23:54:32.551473	ebooks/17067
1050772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17067.kindle.noimages	2020-06-08 23:54:36.670398	ebooks/17067
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/17067.rdf	2020-06-11 01:13:41.277946	ebooks/17067
1238553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17067.kindle.images	2020-06-08 23:54:35.34042	ebooks/17067
557865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17067/17067-h/17067-h.htm	2005-11-15 05:32:05	ebooks/17067
195301	application/zip	http://www.gutenberg.org/files/17067/17067.zip	2005-11-15 05:22:30	ebooks/17067
65410	application/epub+zip	http://www.gutenberg.org/ebooks/17068.epub.noimages	2020-06-08 23:54:41.394333	ebooks/17068
51389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17068/17068-h/17068-h.htm	2005-11-15 06:24:56	ebooks/17068
2814833	application/epub+zip	http://www.gutenberg.org/ebooks/17068.epub.images	2020-06-08 23:54:40.977341	ebooks/17068
3931421	application/zip	http://www.gutenberg.org/files/17068/17068-page-images.zip	2006-01-07 11:03:12	ebooks/17068
18115	image/jpeg	http://www.gutenberg.org/cache/epub/17068/pg17068.cover.medium.jpg	2020-06-08 23:54:45.742307	ebooks/17068
250538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17068.kindle.noimages	2020-06-08 23:54:45.422278	ebooks/17068
5213	image/jpeg	http://www.gutenberg.org/cache/epub/17068/pg17068.cover.small.jpg	2020-06-08 23:54:45.576291	ebooks/17068
34590	text/plain	http://www.gutenberg.org/ebooks/17068.txt.utf-8	2020-06-08 23:54:37.355404	ebooks/17068
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/17068.rdf	2020-06-11 01:13:41.304945	ebooks/17068
13597	application/zip	http://www.gutenberg.org/files/17068/17068.zip	2005-11-15 05:58:45	ebooks/17068
2659596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17068/17068-h.zip	2005-11-15 06:25:50	ebooks/17068
4907481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17068.kindle.images	2020-06-08 23:54:44.945278	ebooks/17068
34589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17068/17068.txt	2005-11-15 05:58:45	ebooks/17068
430448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17069/17069-h/17069-h.htm	2020-01-13 06:18:28	ebooks/17069
147080	application/zip	http://www.gutenberg.org/files/17069/17069.zip	2020-01-13 06:19:02	ebooks/17069
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/17069.rdf	2020-06-11 01:13:41.333946	ebooks/17069
157274	application/zip	http://www.gutenberg.org/files/17069/17069-h.zip	2020-01-13 06:19:02	ebooks/17069
19563	image/jpeg	http://www.gutenberg.org/cache/epub/17069/pg17069.cover.medium.jpg	2020-06-08 23:54:50.439225	ebooks/17069
891908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17069.kindle.noimages	2020-06-08 23:54:50.123212	ebooks/17069
147092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17069/17069-8.zip	2020-01-13 06:19:02	ebooks/17069
227010	application/epub+zip	http://www.gutenberg.org/ebooks/17069.epub.noimages	2020-06-08 23:54:47.67725	ebooks/17069
381428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17069/17069.txt	2020-01-13 06:18:26	ebooks/17069
4735	image/jpeg	http://www.gutenberg.org/cache/epub/17069/pg17069.cover.small.jpg	2020-06-08 23:54:50.283216	ebooks/17069
381386	text/plain	http://www.gutenberg.org/ebooks/17069.txt.utf-8	2020-06-08 23:54:46.110289	ebooks/17069
227010	application/epub+zip	http://www.gutenberg.org/ebooks/17069.epub.images	2020-06-08 23:54:47.021358	ebooks/17069
891920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17069.kindle.images	2020-06-08 23:54:48.903235	ebooks/17069
381418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17069/17069-8.txt	2020-01-13 06:18:28	ebooks/17069
4596	image/jpeg	http://www.gutenberg.org/cache/epub/1707/pg1707.cover.small.jpg	2020-06-01 01:09:23.444563	ebooks/1707
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/1707.rdf	2020-06-11 01:01:30.695024	ebooks/1707
911055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1707.kindle.images	2020-06-01 01:09:22.431581	ebooks/1707
200473	application/zip	http://www.gutenberg.org/files/1707/1707-h.zip	2013-01-29 11:14:06	ebooks/1707
529440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1707/1707.txt	2009-11-17 12:02:28	ebooks/1707
224147	application/epub+zip	http://www.gutenberg.org/ebooks/1707.epub.noimages	2020-06-01 01:09:21.462625	ebooks/1707
911047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1707.kindle.noimages	2020-06-01 01:09:23.401559	ebooks/1707
19022	image/jpeg	http://www.gutenberg.org/cache/epub/1707/pg1707.cover.medium.jpg	2020-06-01 01:09:23.483558	ebooks/1707
529412	text/plain	http://www.gutenberg.org/ebooks/1707.txt.utf-8	2020-06-01 01:09:20.85066	ebooks/1707
224147	application/epub+zip	http://www.gutenberg.org/ebooks/1707.epub.images	2020-06-01 01:09:21.259604	ebooks/1707
596834	text/html; charset=us-ascii	http://www.gutenberg.org/files/1707/1707-h/1707-h.htm	2013-01-29 11:14:06	ebooks/1707
192644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1707/1707.zip	2009-11-17 12:03:34	ebooks/1707
28748	image/jpeg	http://www.gutenberg.org/cache/epub/17070/pg17070.cover.medium.jpg	2020-06-08 23:54:51.629195	ebooks/17070
766938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17070/17070-h.zip	2005-11-15 13:13:20	ebooks/17070
1043564	application/epub+zip	http://www.gutenberg.org/ebooks/17070.epub.images	2020-06-08 23:54:51.193218	ebooks/17070
10788	application/rdf+xml	http://www.gutenberg.org/ebooks/17070.rdf	2020-06-11 01:13:41.353945	ebooks/17070
105951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17070/17070-h/17070-h.htm	2005-11-15 13:13:18	ebooks/17070
61957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17070/17070-8.txt	2005-11-15 13:13:16	ebooks/17070
74908	application/epub+zip	http://www.gutenberg.org/ebooks/17070.epub.noimages	2020-06-08 23:54:51.371204	ebooks/17070
3807	image/jpeg	http://www.gutenberg.org/cache/epub/17070/pg17070.cover.small.jpg	2020-06-08 23:54:51.612268	ebooks/17070
63130	text/plain	http://www.gutenberg.org/ebooks/17070.txt.utf-8	2020-06-08 23:54:50.822225	ebooks/17070
23960	application/zip	http://www.gutenberg.org/files/17070/17070-8.zip	2005-11-15 13:13:20	ebooks/17070
167341	application/epub+zip	http://www.gutenberg.org/ebooks/17071.epub.images	2020-06-08 23:54:52.367182	ebooks/17071
269740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17071/17071.txt	2005-11-15 13:39:12	ebooks/17071
111300	application/zip	http://www.gutenberg.org/files/17071/17071-h.zip	2005-11-15 13:39:12	ebooks/17071
656385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17071.kindle.noimages	2020-06-08 23:54:54.50036	ebooks/17071
106976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17071/17071.zip	2005-11-15 13:39:12	ebooks/17071
293715	text/html	http://www.gutenberg.org/files/17071/17071-h/17071-h.htm	2005-11-15 13:36:47	ebooks/17071
17397	image/jpeg	http://www.gutenberg.org/cache/epub/17071/pg17071.cover.medium.jpg	2020-06-08 23:54:54.805364	ebooks/17071
167339	application/epub+zip	http://www.gutenberg.org/ebooks/17071.epub.noimages	2020-06-08 23:54:52.794187	ebooks/17071
4659	image/jpeg	http://www.gutenberg.org/cache/epub/17071/pg17071.cover.small.jpg	2020-06-08 23:54:54.659358	ebooks/17071
269741	text/plain	http://www.gutenberg.org/ebooks/17071.txt.utf-8	2020-06-08 23:54:51.833219	ebooks/17071
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/17071.rdf	2020-06-11 01:13:41.37895	ebooks/17071
656395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17071.kindle.images	2020-06-08 23:54:53.645185	ebooks/17071
90406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17072/17072-8.zip	2011-08-27 05:56:32	ebooks/17072
237468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17072/17072-8.txt	2011-08-27 05:55:48	ebooks/17072
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/17072.rdf	2020-06-11 01:13:41.404946	ebooks/17072
4457	image/jpeg	http://www.gutenberg.org/cache/epub/17072/pg17072.cover.small.jpg	2020-06-08 23:54:58.06633	ebooks/17072
237454	text/plain	http://www.gutenberg.org/ebooks/17072.txt.utf-8	2020-06-08 23:54:55.160357	ebooks/17072
93221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17072/17072-h.zip	2011-08-27 05:56:32	ebooks/17072
250938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17072/17072-h/17072-h.htm	2011-08-27 05:55:48	ebooks/17072
588674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17072.kindle.noimages	2020-06-08 23:54:57.915318	ebooks/17072
588682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17072.kindle.images	2020-06-08 23:54:57.110322	ebooks/17072
141174	application/epub+zip	http://www.gutenberg.org/ebooks/17072.epub.images	2020-06-08 23:54:55.790367	ebooks/17072
17584	image/jpeg	http://www.gutenberg.org/cache/epub/17072/pg17072.cover.medium.jpg	2020-06-08 23:54:58.217311	ebooks/17072
141174	application/epub+zip	http://www.gutenberg.org/ebooks/17072.epub.noimages	2020-06-08 23:54:56.295435	ebooks/17072
3527	image/jpeg	http://www.gutenberg.org/cache/epub/17073/pg17073.cover.small.jpg	2020-06-08 23:55:08.980492	ebooks/17073
795651	application/zip	http://www.gutenberg.org/files/17073/17073-h.zip	2018-05-07 00:04:08	ebooks/17073
1840152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17073/17073-8.txt	2005-11-16 01:02:40	ebooks/17073
814749	application/epub+zip	http://www.gutenberg.org/ebooks/17073.epub.images	2020-06-08 23:55:00.376284	ebooks/17073
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/17073.rdf	2020-06-11 01:13:41.42995	ebooks/17073
3412614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17073.kindle.noimages	2020-06-08 23:55:08.797495	ebooks/17073
12672	image/jpeg	http://www.gutenberg.org/cache/epub/17073/pg17073.cover.medium.jpg	2020-06-08 23:55:09.155477	ebooks/17073
2470694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17073/17073-h/17073-h.htm	2018-05-07 00:03:42	ebooks/17073
729660	application/zip	http://www.gutenberg.org/files/17073/17073-8.zip	2005-11-16 01:45:22	ebooks/17073
1889308	text/plain	http://www.gutenberg.org/ebooks/17073.txt.utf-8	2020-06-08 23:54:58.612317	ebooks/17073
814750	application/epub+zip	http://www.gutenberg.org/ebooks/17073.epub.noimages	2020-06-08 23:55:01.209281	ebooks/17073
3412617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17073.kindle.images	2020-06-08 23:55:04.990223	ebooks/17073
222947	application/epub+zip	http://www.gutenberg.org/ebooks/17074.epub.noimages	2020-06-08 23:55:13.466432	ebooks/17074
134976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17074/17074-8.zip	2005-11-16 01:59:18	ebooks/17074
884642	application/epub+zip	http://www.gutenberg.org/ebooks/17074.epub.images	2020-06-08 23:55:12.69044	ebooks/17074
2191938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17074.kindle.images	2020-06-08 23:55:18.487392	ebooks/17074
4503	image/jpeg	http://www.gutenberg.org/cache/epub/17074/pg17074.cover.small.jpg	2020-06-08 23:55:20.268321	ebooks/17074
358972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17074/17074-8.txt	2005-11-16 01:54:26	ebooks/17074
359109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17074/17074.txt	2005-11-16 01:54:26	ebooks/17074
500343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17074/17074-h/17074-h.htm	2020-03-16 09:47:12	ebooks/17074
17256	image/jpeg	http://www.gutenberg.org/cache/epub/17074/pg17074.cover.medium.jpg	2020-06-08 23:55:20.515323	ebooks/17074
359221	text/plain	http://www.gutenberg.org/ebooks/17074.txt.utf-8	2020-06-08 23:55:09.57349	ebooks/17074
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/17074.rdf	2020-06-11 01:13:41.457952	ebooks/17074
134719	application/zip	http://www.gutenberg.org/files/17074/17074.zip	2005-11-16 01:59:18	ebooks/17074
965491	application/zip	http://www.gutenberg.org/files/17074/17074-h.zip	2020-03-16 09:48:36	ebooks/17074
965991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17074.kindle.noimages	2020-06-08 23:55:20.012357	ebooks/17074
6250	image/jpeg	http://www.gutenberg.org/cache/epub/17075/pg17075.cover.small.jpg	2020-06-08 23:55:26.224252	ebooks/17075
580993	text/plain	http://www.gutenberg.org/ebooks/17075.txt.utf-8	2020-06-08 23:55:21.097364	ebooks/17075
28986	image/jpeg	http://www.gutenberg.org/cache/epub/17075/pg17075.cover.medium.jpg	2020-06-08 23:55:26.369303	ebooks/17075
205484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17075/17075-8.zip	2005-11-22 01:04:48	ebooks/17075
605440	text/html	http://www.gutenberg.org/ebooks/17075.html.images	2020-06-08 23:55:21.487443	ebooks/17075
277327	application/epub+zip	http://www.gutenberg.org/ebooks/17075.epub.noimages	2020-06-08 23:55:23.690288	ebooks/17075
205469	application/zip	http://www.gutenberg.org/files/17075/17075.zip	2005-11-22 01:04:48	ebooks/17075
296886	application/epub+zip	http://www.gutenberg.org/ebooks/17075.epub.images	2020-06-08 23:55:22.286341	ebooks/17075
1002963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17075.kindle.noimages	2020-06-08 23:55:26.075292	ebooks/17075
534100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17075/17075-8.txt	2005-11-20 02:56:50	ebooks/17075
1123042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17075.kindle.images	2020-06-08 23:55:25.023317	ebooks/17075
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/17075.rdf	2020-06-11 01:13:41.484954	ebooks/17075
605440	text/html	http://www.gutenberg.org/ebooks/17075.html.noimages	2020-06-08 23:55:21.692313	ebooks/17075
581017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17075/17075.txt	2005-11-16 02:41:00	ebooks/17075
260177	text/html	http://www.gutenberg.org/ebooks/17076.html.images	2020-06-08 23:55:27.007247	ebooks/17076
82907	application/zip	http://www.gutenberg.org/files/17076/17076.zip	2005-11-20 03:45:52	ebooks/17076
142214	application/epub+zip	http://www.gutenberg.org/ebooks/17076.epub.images	2020-06-08 23:55:27.616242	ebooks/17076
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/17076.rdf	2020-06-11 01:13:41.511944	ebooks/17076
3675	image/jpeg	http://www.gutenberg.org/cache/epub/17076/pg17076.cover.small.jpg	2020-06-08 23:55:30.044206	ebooks/17076
543910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17076.kindle.images	2020-06-08 23:55:28.955213	ebooks/17076
14295	image/jpeg	http://www.gutenberg.org/cache/epub/17076/pg17076.cover.medium.jpg	2020-06-08 23:55:30.187222	ebooks/17076
83206	application/zip	http://www.gutenberg.org/files/17076/17076-8.zip	2005-11-20 03:45:52	ebooks/17076
543900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17076.kindle.noimages	2020-06-08 23:55:29.899195	ebooks/17076
212245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17076/17076-8.txt	2005-11-20 03:02:56	ebooks/17076
142212	application/epub+zip	http://www.gutenberg.org/ebooks/17076.epub.noimages	2020-06-08 23:55:28.023245	ebooks/17076
212556	text/plain	http://www.gutenberg.org/ebooks/17076.txt.utf-8	2020-06-08 23:55:26.732242	ebooks/17076
260177	text/html	http://www.gutenberg.org/ebooks/17076.html.noimages	2020-06-08 23:55:27.170265	ebooks/17076
212236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17076/17076.txt	2005-11-20 03:03:00	ebooks/17076
4761	image/jpeg	http://www.gutenberg.org/cache/epub/17077/pg17077.cover.small.jpg	2020-06-08 23:55:37.020308	ebooks/17077
308276	application/zip	http://www.gutenberg.org/files/17077/17077-8.zip	2005-11-20 04:00:08	ebooks/17077
326194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17077/17077-h.zip	2013-03-05 08:11:24	ebooks/17077
777885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17077/17077-8.txt	2005-11-20 03:50:46	ebooks/17077
882982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17077/17077-h/17077-h.htm	2013-03-05 08:08:14	ebooks/17077
777943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17077/17077.txt	2005-11-20 03:50:48	ebooks/17077
396411	application/epub+zip	http://www.gutenberg.org/ebooks/17077.epub.noimages	2020-06-08 23:55:32.56117	ebooks/17077
18714	image/jpeg	http://www.gutenberg.org/cache/epub/17077/pg17077.cover.medium.jpg	2020-06-08 23:55:37.209322	ebooks/17077
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/17077.rdf	2020-06-11 01:13:41.537951	ebooks/17077
396411	application/epub+zip	http://www.gutenberg.org/ebooks/17077.epub.images	2020-06-08 23:55:31.806199	ebooks/17077
780566	text/plain	http://www.gutenberg.org/ebooks/17077.txt.utf-8	2020-06-08 23:55:30.547207	ebooks/17077
305329	application/zip	http://www.gutenberg.org/files/17077/17077.zip	2005-11-20 04:00:08	ebooks/17077
1601095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17077.kindle.images	2020-06-08 23:55:34.705355	ebooks/17077
1601087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17077.kindle.noimages	2020-06-08 23:55:36.824327	ebooks/17077
4824	image/jpeg	http://www.gutenberg.org/cache/epub/17078/pg17078.cover.small.jpg	2020-06-08 23:55:43.311234	ebooks/17078
233482	application/zip	http://www.gutenberg.org/files/17078/17078.zip	2005-11-20 03:59:14	ebooks/17078
581856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17078/17078.txt	2005-11-20 03:57:04	ebooks/17078
256480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17078/17078-h.zip	2005-11-20 03:59:14	ebooks/17078
707147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17078/17078-h/17078-h.htm	2005-11-20 03:57:04	ebooks/17078
584509	text/plain	http://www.gutenberg.org/ebooks/17078.txt.utf-8	2020-06-08 23:55:37.658313	ebooks/17078
19363	image/jpeg	http://www.gutenberg.org/cache/epub/17078/pg17078.cover.medium.jpg	2020-06-08 23:55:43.490224	ebooks/17078
1310652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17078.kindle.images	2020-06-08 23:55:41.271262	ebooks/17078
236518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17078/17078-8.zip	2005-11-20 03:59:14	ebooks/17078
581806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17078/17078-8.txt	2005-11-20 03:57:02	ebooks/17078
324916	application/epub+zip	http://www.gutenberg.org/ebooks/17078.epub.noimages	2020-06-08 23:55:39.432299	ebooks/17078
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/17078.rdf	2020-06-11 01:13:41.564943	ebooks/17078
324916	application/epub+zip	http://www.gutenberg.org/ebooks/17078.epub.images	2020-06-08 23:55:38.716302	ebooks/17078
1310644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17078.kindle.noimages	2020-06-08 23:55:43.127244	ebooks/17078
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/17079.rdf	2020-06-11 01:13:41.587956	ebooks/17079
388601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17079.kindle.images	2020-06-08 23:55:45.661226	ebooks/17079
101495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17079/17079-8.txt	2005-11-16 06:53:22	ebooks/17079
104891	application/epub+zip	http://www.gutenberg.org/ebooks/17079.epub.images	2020-06-08 23:55:44.545232	ebooks/17079
21234	image/jpeg	http://www.gutenberg.org/cache/epub/17079/pg17079.cover.medium.jpg	2020-06-08 23:55:46.514186	ebooks/17079
39255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17079/17079-h.zip	2005-11-16 06:53:26	ebooks/17079
101559	text/plain	http://www.gutenberg.org/ebooks/17079.txt.utf-8	2020-06-08 23:55:43.920236	ebooks/17079
37036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17079/17079-8.zip	2005-11-16 06:53:26	ebooks/17079
109967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17079/17079-h/17079-h.htm	2005-11-16 06:53:24	ebooks/17079
4607	image/jpeg	http://www.gutenberg.org/cache/epub/17079/pg17079.cover.small.jpg	2020-06-08 23:55:46.36421	ebooks/17079
388596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17079.kindle.noimages	2020-06-08 23:55:46.213203	ebooks/17079
104890	application/epub+zip	http://www.gutenberg.org/ebooks/17079.epub.noimages	2020-06-08 23:55:45.120234	ebooks/17079
577729	text/html; charset=us-ascii	http://www.gutenberg.org/files/1708/1708-h/1708-h.htm	2013-01-29 11:17:18	ebooks/1708
219459	application/epub+zip	http://www.gutenberg.org/ebooks/1708.epub.images	2020-06-01 01:09:24.022603	ebooks/1708
18765	image/jpeg	http://www.gutenberg.org/cache/epub/1708/pg1708.cover.medium.jpg	2020-06-01 01:09:26.172544	ebooks/1708
891655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1708.kindle.images	2020-06-01 01:09:25.158539	ebooks/1708
4581	image/jpeg	http://www.gutenberg.org/cache/epub/1708/pg1708.cover.small.jpg	2020-06-01 01:09:26.134544	ebooks/1708
219459	application/epub+zip	http://www.gutenberg.org/ebooks/1708.epub.noimages	2020-06-01 01:09:24.222564	ebooks/1708
891647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1708.kindle.noimages	2020-06-01 01:09:26.092545	ebooks/1708
514528	text/plain	http://www.gutenberg.org/ebooks/1708.txt.utf-8	2020-06-01 01:09:23.628577	ebooks/1708
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/1708.rdf	2020-06-11 01:01:30.733025	ebooks/1708
187543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1708/1708.zip	2009-11-17 12:10:12	ebooks/1708
514556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1708/1708.txt	2009-11-17 12:08:56	ebooks/1708
194988	text/html; charset=us-ascii	http://www.gutenberg.org/files/1708/1708-h.zip	2013-01-29 11:17:18	ebooks/1708
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/17080.rdf	2020-06-11 01:13:41.610944	ebooks/17080
21321	image/jpeg	http://www.gutenberg.org/cache/epub/17080/pg17080.cover.medium.jpg	2020-06-08 23:55:49.546474	ebooks/17080
78590	text/plain	http://www.gutenberg.org/ebooks/17080.txt.utf-8	2020-06-08 23:55:46.878195	ebooks/17080
78586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17080/17080-8.txt	2005-11-16 06:57:06	ebooks/17080
108346	text/html	http://www.gutenberg.org/ebooks/17080.html.images	2020-06-08 23:55:47.051194	ebooks/17080
348912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17080.kindle.noimages	2020-06-08 23:55:49.254449	ebooks/17080
348920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17080.kindle.images	2020-06-08 23:55:48.628547	ebooks/17080
4952	image/jpeg	http://www.gutenberg.org/cache/epub/17080/pg17080.cover.small.jpg	2020-06-08 23:55:49.401471	ebooks/17080
91636	application/epub+zip	http://www.gutenberg.org/ebooks/17080.epub.noimages	2020-06-08 23:55:47.994493	ebooks/17080
108346	text/html	http://www.gutenberg.org/ebooks/17080.html.noimages	2020-06-08 23:55:47.176213	ebooks/17080
91636	application/epub+zip	http://www.gutenberg.org/ebooks/17080.epub.images	2020-06-08 23:55:47.590172	ebooks/17080
29004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17080/17080-8.zip	2005-11-16 06:57:08	ebooks/17080
80237	application/epub+zip	http://www.gutenberg.org/ebooks/17081.epub.noimages	2020-06-08 23:55:50.749438	ebooks/17081
77988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17081/17081.txt	2005-11-16 12:08:23	ebooks/17081
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/17081.rdf	2020-06-11 01:13:41.633948	ebooks/17081
12543	image/jpeg	http://www.gutenberg.org/cache/epub/17081/pg17081.cover.medium.jpg	2020-06-08 23:55:52.225425	ebooks/17081
105773	text/html	http://www.gutenberg.org/files/17081/17081-h/17081-h.htm	2005-11-16 12:06:05	ebooks/17081
297559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17081.kindle.noimages	2020-06-08 23:55:51.926433	ebooks/17081
77989	text/plain	http://www.gutenberg.org/ebooks/17081.txt.utf-8	2020-06-08 23:55:49.894467	ebooks/17081
3705	image/jpeg	http://www.gutenberg.org/cache/epub/17081/pg17081.cover.small.jpg	2020-06-08 23:55:52.077445	ebooks/17081
31457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17081/17081.zip	2005-11-16 12:08:23	ebooks/17081
34556	text/html	http://www.gutenberg.org/files/17081/17081-h.zip	2005-11-16 12:08:23	ebooks/17081
297566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17081.kindle.images	2020-06-08 23:55:51.338454	ebooks/17081
80236	application/epub+zip	http://www.gutenberg.org/ebooks/17081.epub.images	2020-06-08 23:55:50.312436	ebooks/17081
326089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17082/17082-8.txt	2005-11-16 21:54:04	ebooks/17082
346020	text/html	http://www.gutenberg.org/files/17082/17082-h/17082-h.htm	2005-11-16 21:54:06	ebooks/17082
8254847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17082.kindle.images	2020-06-08 23:55:56.758353	ebooks/17082
326289	text/plain	http://www.gutenberg.org/ebooks/17082.txt.utf-8	2020-06-08 23:55:52.585411	ebooks/17082
760713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17082.kindle.noimages	2020-06-08 23:55:57.688446	ebooks/17082
199437	application/epub+zip	http://www.gutenberg.org/ebooks/17082.epub.noimages	2020-06-08 23:55:54.644411	ebooks/17082
21390	image/jpeg	http://www.gutenberg.org/cache/epub/17082/pg17082.cover.medium.jpg	2020-06-08 23:55:58.000346	ebooks/17082
2579194	application/zip	http://www.gutenberg.org/files/17082/17082-h.zip	2005-11-16 21:54:08	ebooks/17082
126490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17082/17082-8.zip	2005-11-16 21:54:08	ebooks/17082
5537	image/jpeg	http://www.gutenberg.org/cache/epub/17082/pg17082.cover.small.jpg	2020-06-08 23:55:57.850337	ebooks/17082
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/17082.rdf	2020-06-11 01:13:41.658947	ebooks/17082
4289600	application/epub+zip	http://www.gutenberg.org/ebooks/17082.epub.images	2020-06-08 23:55:53.969437	ebooks/17082
45452	text/plain	http://www.gutenberg.org/ebooks/17083.txt.utf-8	2020-06-08 23:55:58.361359	ebooks/17083
17830	application/zip	http://www.gutenberg.org/files/17083/17083-8.zip	2005-11-16 22:01:02	ebooks/17083
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/17083.rdf	2020-06-11 01:13:41.68694	ebooks/17083
200690	application/epub+zip	http://www.gutenberg.org/ebooks/17083.epub.images	2020-06-08 23:55:58.837338	ebooks/17083
47305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17083/17083-h/17083-h.htm	2005-11-16 22:01:02	ebooks/17083
5311	image/jpeg	http://www.gutenberg.org/cache/epub/17083/pg17083.cover.small.jpg	2020-06-08 23:56:00.399305	ebooks/17083
93775	application/zip	http://www.gutenberg.org/files/17083/17083-h.zip	2005-11-16 22:01:02	ebooks/17083
45483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17083/17083-8.txt	2005-11-16 22:01:02	ebooks/17083
17811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17083/17083.zip	2005-11-16 22:01:02	ebooks/17083
81365	application/epub+zip	http://www.gutenberg.org/ebooks/17083.epub.noimages	2020-06-08 23:55:59.26233	ebooks/17083
26220	image/jpeg	http://www.gutenberg.org/cache/epub/17083/pg17083.cover.medium.jpg	2020-06-08 23:56:00.544302	ebooks/17083
477198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17083.kindle.images	2020-06-08 23:55:59.769328	ebooks/17083
45474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17083/17083.txt	2005-11-16 22:01:02	ebooks/17083
287561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17083.kindle.noimages	2020-06-08 23:56:00.250309	ebooks/17083
278655	application/epub+zip	http://www.gutenberg.org/ebooks/17084.epub.noimages	2020-06-08 23:56:02.164284	ebooks/17084
278655	application/epub+zip	http://www.gutenberg.org/ebooks/17084.epub.images	2020-06-08 23:56:01.637353	ebooks/17084
1115039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17084.kindle.images	2020-06-08 23:56:03.514263	ebooks/17084
508374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17084/17084.txt	2005-11-16 22:08:04	ebooks/17084
214353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17084/17084-h.zip	2005-11-16 22:08:06	ebooks/17084
208403	application/zip	http://www.gutenberg.org/files/17084/17084-8.zip	2005-11-16 22:08:06	ebooks/17084
538373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17084/17084-h/17084-h.htm	2005-11-16 22:08:04	ebooks/17084
508348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17084/17084-8.txt	2005-11-16 22:08:04	ebooks/17084
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/17084.rdf	2020-06-11 01:13:41.71297	ebooks/17084
508477	text/plain	http://www.gutenberg.org/ebooks/17084.txt.utf-8	2020-06-08 23:56:00.912318	ebooks/17084
208183	application/zip	http://www.gutenberg.org/files/17084/17084.zip	2005-11-16 22:08:04	ebooks/17084
1115031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17084.kindle.noimages	2020-06-08 23:56:04.852308	ebooks/17084
4621	image/jpeg	http://www.gutenberg.org/cache/epub/17084/pg17084.cover.small.jpg	2020-06-08 23:56:05.009251	ebooks/17084
19274	image/jpeg	http://www.gutenberg.org/cache/epub/17084/pg17084.cover.medium.jpg	2020-06-08 23:56:05.163246	ebooks/17084
296053	application/epub+zip	http://www.gutenberg.org/ebooks/17085.epub.noimages	2020-06-08 23:56:07.854234	ebooks/17085
527210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17085/17085-8.txt	2005-11-16 22:13:42	ebooks/17085
25796	image/jpeg	http://www.gutenberg.org/cache/epub/17085/pg17085.cover.medium.jpg	2020-06-08 23:56:11.988171	ebooks/17085
3249464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17085.kindle.images	2020-06-08 23:56:09.908182	ebooks/17085
1410104	application/epub+zip	http://www.gutenberg.org/ebooks/17085.epub.images	2020-06-08 23:56:06.931247	ebooks/17085
208275	application/zip	http://www.gutenberg.org/files/17085/17085.zip	2005-11-16 22:13:44	ebooks/17085
5656	image/jpeg	http://www.gutenberg.org/cache/epub/17085/pg17085.cover.small.jpg	2020-06-08 23:56:11.813185	ebooks/17085
593613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17085/17085-h/17085-h.htm	2005-11-16 22:13:44	ebooks/17085
527232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17085/17085.txt	2005-11-16 22:13:42	ebooks/17085
816948	application/zip	http://www.gutenberg.org/files/17085/17085-h.zip	2005-11-16 22:13:44	ebooks/17085
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/17085.rdf	2020-06-11 01:13:41.73894	ebooks/17085
208444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17085/17085-8.zip	2005-11-16 22:13:44	ebooks/17085
1177467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17085.kindle.noimages	2020-06-08 23:56:11.632168	ebooks/17085
527281	text/plain	http://www.gutenberg.org/ebooks/17085.txt.utf-8	2020-06-08 23:56:05.540295	ebooks/17085
5023	image/jpeg	http://www.gutenberg.org/cache/epub/17086/pg17086.cover.small.jpg	2020-06-08 23:56:18.502306	ebooks/17086
1774517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17086.kindle.noimages	2020-06-08 23:56:18.338286	ebooks/17086
347837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17086/17086-8.zip	2005-11-20 22:44:12	ebooks/17086
347732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17086/17086.zip	2005-11-20 22:44:12	ebooks/17086
359243	application/zip	http://www.gutenberg.org/files/17086/17086-h.zip	2005-11-20 22:44:12	ebooks/17086
903135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17086/17086-8.txt	2005-11-20 22:41:08	ebooks/17086
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/17086.rdf	2020-06-11 01:13:41.76494	ebooks/17086
964057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17086/17086-h/17086-h.htm	2005-11-20 22:43:56	ebooks/17086
427829	application/epub+zip	http://www.gutenberg.org/ebooks/17086.epub.noimages	2020-06-08 23:56:14.027369	ebooks/17086
1774521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17086.kindle.images	2020-06-08 23:56:16.169341	ebooks/17086
903132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17086/17086.txt	2005-11-20 22:42:32	ebooks/17086
427829	application/epub+zip	http://www.gutenberg.org/ebooks/17086.epub.images	2020-06-08 23:56:13.399339	ebooks/17086
903157	text/plain	http://www.gutenberg.org/ebooks/17086.txt.utf-8	2020-06-08 23:56:12.411409	ebooks/17086
20373	image/jpeg	http://www.gutenberg.org/cache/epub/17086/pg17086.cover.medium.jpg	2020-06-08 23:56:18.674285	ebooks/17086
16500	application/rdf+xml	http://www.gutenberg.org/ebooks/17087.rdf	2020-06-11 01:13:41.79394	ebooks/17087
306639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17087/17087.txt	2005-11-17 23:51:58	ebooks/17087
16849	application/rdf+xml	http://www.gutenberg.org/ebooks/171.rdf	2020-06-11 01:00:12.820018	ebooks/171
1243863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17087.kindle.images	2020-06-08 23:56:22.234267	ebooks/17087
306660	text/plain; charset=utf-8	http://www.gutenberg.org/files/17087/17087-0.txt	2005-11-17 23:51:24	ebooks/17087
747414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17087.kindle.noimages	2020-06-08 23:56:23.408217	ebooks/17087
117658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17087/17087.zip	2005-11-17 23:52:50	ebooks/17087
186570	application/epub+zip	http://www.gutenberg.org/ebooks/17087.epub.noimages	2020-06-08 23:56:20.854275	ebooks/17087
117841	text/plain; charset=utf-8	http://www.gutenberg.org/files/17087/17087-0.zip	2005-11-17 23:52:50	ebooks/17087
306591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17087/17087-8.txt	2005-11-17 23:51:58	ebooks/17087
466967	application/zip	http://www.gutenberg.org/files/17087/17087-h.zip	2005-11-17 23:52:50	ebooks/17087
117742	application/zip	http://www.gutenberg.org/files/17087/17087-8.zip	2005-11-17 23:52:50	ebooks/17087
360001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17087/17087-h/17087-h.htm	2005-11-17 23:51:58	ebooks/17087
5012	image/jpeg	http://www.gutenberg.org/cache/epub/17087/pg17087.cover.small.jpg	2020-06-08 23:56:23.581224	ebooks/17087
529731	application/epub+zip	http://www.gutenberg.org/ebooks/17087.epub.images	2020-06-08 23:56:20.115294	ebooks/17087
18705	image/jpeg	http://www.gutenberg.org/cache/epub/17087/pg17087.cover.medium.jpg	2020-06-08 23:56:23.760227	ebooks/17087
431001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17088/17088.txt	2005-11-18 00:02:58	ebooks/17088
167749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17088/17088.zip	2005-11-18 00:02:58	ebooks/17088
16782	image/jpeg	http://www.gutenberg.org/cache/epub/17088/pg17088.cover.medium.jpg	2020-06-08 23:56:28.886446	ebooks/17088
226853	application/epub+zip	http://www.gutenberg.org/ebooks/17088.epub.noimages	2020-06-08 23:56:25.65419	ebooks/17088
167820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17088/17088-8.zip	2005-11-18 00:02:58	ebooks/17088
431009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17088/17088-8.txt	2005-11-18 00:02:58	ebooks/17088
964609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17088.kindle.noimages	2020-06-08 23:56:28.435443	ebooks/17088
1445321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17088.kindle.images	2020-06-08 23:56:27.095512	ebooks/17088
431029	text/plain	http://www.gutenberg.org/ebooks/17088.txt.utf-8	2020-06-08 23:56:24.17623	ebooks/17088
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/17088.rdf	2020-06-11 01:13:41.822026	ebooks/17088
333965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17088/17088-h.zip	2005-11-18 00:03:00	ebooks/17088
416912	application/epub+zip	http://www.gutenberg.org/ebooks/17088.epub.images	2020-06-08 23:56:25.051213	ebooks/17088
470725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17088/17088-h/17088-h.htm	2005-11-18 00:02:58	ebooks/17088
4710	image/jpeg	http://www.gutenberg.org/cache/epub/17088/pg17088.cover.small.jpg	2020-06-08 23:56:28.721496	ebooks/17088
2680900	application/zip	http://www.gutenberg.org/files/17089/17089-h.zip	2005-11-18 05:16:06	ebooks/17089
1484956	application/epub+zip	http://www.gutenberg.org/ebooks/17089.epub.images	2020-06-08 23:56:29.778449	ebooks/17089
29068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17089/17089.txt	2005-11-18 00:13:18	ebooks/17089
10735	application/zip	http://www.gutenberg.org/files/17089/17089.zip	2005-11-18 05:16:04	ebooks/17089
3421	image/jpeg	http://www.gutenberg.org/cache/epub/17089/pg17089.cover.small.jpg	2020-06-08 23:56:31.067408	ebooks/17089
45863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17089/17089-h/17089-h.htm	2005-11-18 05:15:12	ebooks/17089
2276636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17089.kindle.images	2020-06-08 23:56:30.819433	ebooks/17089
50383	application/epub+zip	http://www.gutenberg.org/ebooks/17089.epub.noimages	2020-06-08 23:56:30.07443	ebooks/17089
29043	text/plain	http://www.gutenberg.org/ebooks/17089.txt.utf-8	2020-06-08 23:56:29.2655	ebooks/17089
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/17089.rdf	2020-06-11 01:13:41.848942	ebooks/17089
148303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17089.kindle.noimages	2020-06-08 23:56:31.05143	ebooks/17089
10750	application/zip	http://www.gutenberg.org/files/17089/17089-8.zip	2005-11-18 05:16:04	ebooks/17089
29075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17089/17089-8.txt	2005-11-18 00:13:18	ebooks/17089
18193	image/jpeg	http://www.gutenberg.org/cache/epub/17089/pg17089.cover.medium.jpg	2020-06-08 23:56:31.080433	ebooks/17089
3433	image/jpeg	http://www.gutenberg.org/cache/epub/1709/pg1709.cover.small.jpg	2020-06-01 01:09:31.80775	ebooks/1709
439238	application/zip	http://www.gutenberg.org/files/1709/1709-h.zip	2018-01-02 08:42:16	ebooks/1709
463479	application/epub+zip	http://www.gutenberg.org/ebooks/1709.epub.noimages	2020-06-01 01:09:27.403535	ebooks/1709
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/1709.rdf	2020-06-11 01:01:30.765019	ebooks/1709
1359451	text/html; charset=utf-8	http://www.gutenberg.org/files/1709/1709-h/1709-h.htm	2018-01-02 08:41:54	ebooks/1709
12900	image/jpeg	http://www.gutenberg.org/cache/epub/1709/pg1709.cover.medium.jpg	2020-06-01 01:09:31.855757	ebooks/1709
463479	application/epub+zip	http://www.gutenberg.org/ebooks/1709.epub.images	2020-06-01 01:09:27.009543	ebooks/1709
1895535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1709.kindle.noimages	2020-06-01 01:09:31.75475	ebooks/1709
1097107	text/plain; charset=utf-8	http://www.gutenberg.org/files/1709/1709-0.txt	2018-01-02 08:41:52	ebooks/1709
415274	application/zip	http://www.gutenberg.org/files/1709/1709-0.zip	2018-01-02 08:42:16	ebooks/1709
1895647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1709.kindle.images	2020-06-01 01:09:29.578784	ebooks/1709
211740	application/epub+zip	http://www.gutenberg.org/ebooks/17090.epub.images	2020-06-08 23:56:31.911427	ebooks/17090
701656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17090.kindle.images	2020-06-08 23:56:33.32938	ebooks/17090
86999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17090/17090-8.zip	2005-11-18 00:20:02	ebooks/17090
5268	image/jpeg	http://www.gutenberg.org/cache/epub/17090/pg17090.cover.small.jpg	2020-06-08 23:56:34.350365	ebooks/17090
236020	text/plain	http://www.gutenberg.org/ebooks/17090.txt.utf-8	2020-06-08 23:56:31.264413	ebooks/17090
236044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17090/17090.txt	2005-11-18 00:20:02	ebooks/17090
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/17090.rdf	2020-06-11 01:13:41.878945	ebooks/17090
606662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17090.kindle.noimages	2020-06-08 23:56:34.20137	ebooks/17090
256445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17090/17090-h/17090-h.htm	2005-11-18 00:20:02	ebooks/17090
86978	application/zip	http://www.gutenberg.org/files/17090/17090.zip	2005-11-18 00:20:02	ebooks/17090
236039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17090/17090-8.txt	2005-11-18 00:20:02	ebooks/17090
118153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17090/17090-h.zip	2005-11-18 00:20:02	ebooks/17090
152706	application/epub+zip	http://www.gutenberg.org/ebooks/17090.epub.noimages	2020-06-08 23:56:32.437418	ebooks/17090
23421	image/jpeg	http://www.gutenberg.org/cache/epub/17090/pg17090.cover.medium.jpg	2020-06-08 23:56:34.49637	ebooks/17090
109921	text/plain	http://www.gutenberg.org/ebooks/17091.txt.utf-8	2020-06-08 23:56:34.864415	ebooks/17091
156446	text/html; charset=us-ascii	http://www.gutenberg.org/files/17091/17091-h/17091-h.htm	2005-11-18 00:29:08	ebooks/17091
6460	image/jpeg	http://www.gutenberg.org/cache/epub/17091/pg17091.cover.small.jpg	2020-06-08 23:56:36.424363	ebooks/17091
39849	application/zip	http://www.gutenberg.org/files/17091/17091.zip	2005-11-18 00:29:08	ebooks/17091
58600	application/epub+zip	http://www.gutenberg.org/ebooks/17091.epub.noimages	2020-06-08 23:56:35.356376	ebooks/17091
49997	text/html; charset=us-ascii	http://www.gutenberg.org/files/17091/17091-h.zip	2005-11-18 00:29:08	ebooks/17091
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/17091.rdf	2020-06-11 01:13:41.901942	ebooks/17091
109949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17091/17091.txt	2005-11-18 00:29:08	ebooks/17091
277436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17091.kindle.images	2020-06-08 23:56:35.881345	ebooks/17091
58600	application/epub+zip	http://www.gutenberg.org/ebooks/17091.epub.images	2020-06-08 23:56:35.162356	ebooks/17091
45731	image/jpeg	http://www.gutenberg.org/cache/epub/17091/pg17091.cover.medium.jpg	2020-06-08 23:56:36.443349	ebooks/17091
277428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17091.kindle.noimages	2020-06-08 23:56:36.404345	ebooks/17091
195961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17092/17092-8.txt	2005-11-18 02:20:44	ebooks/17092
264180	text/html	http://www.gutenberg.org/ebooks/17092.html.noimages	2020-06-08 23:56:37.229351	ebooks/17092
203863	text/plain	http://www.gutenberg.org/ebooks/17092.txt.utf-8	2020-06-08 23:56:36.629371	ebooks/17092
18155	image/jpeg	http://www.gutenberg.org/cache/epub/17092/pg17092.cover.medium.jpg	2020-06-08 23:56:40.457308	ebooks/17092
147635	application/epub+zip	http://www.gutenberg.org/ebooks/17092.epub.noimages	2020-06-08 23:56:38.168316	ebooks/17092
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/17092.rdf	2020-06-11 01:13:41.925941	ebooks/17092
72878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17092/17092-8.zip	2005-11-18 02:20:48	ebooks/17092
4688	image/jpeg	http://www.gutenberg.org/cache/epub/17092/pg17092.cover.small.jpg	2020-06-08 23:56:40.317296	ebooks/17092
569983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17092.kindle.noimages	2020-06-08 23:56:40.173304	ebooks/17092
264180	text/html	http://www.gutenberg.org/ebooks/17092.html.images	2020-06-08 23:56:37.07844	ebooks/17092
147635	application/epub+zip	http://www.gutenberg.org/ebooks/17092.epub.images	2020-06-08 23:56:37.72134	ebooks/17092
569991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17092.kindle.images	2020-06-08 23:56:39.171303	ebooks/17092
765289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17093/17093-h/17093-h.htm	2010-03-13 17:26:36	ebooks/17093
7027914	application/zip	http://www.gutenberg.org/files/17093/17093-h.zip	2010-03-13 17:27:00	ebooks/17093
625144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17093/17093-8.txt	2010-03-13 17:25:52	ebooks/17093
218143	application/zip	http://www.gutenberg.org/files/17093/17093.zip	2010-03-13 17:26:54	ebooks/17093
1362951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17093.kindle.noimages	2020-06-08 23:56:53.209425	ebooks/17093
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/17093.rdf	2020-06-11 01:13:41.952939	ebooks/17093
625137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17093/17093.txt	2010-03-13 17:26:10	ebooks/17093
218170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17093/17093-8.zip	2010-03-13 17:26:54	ebooks/17093
20577445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17093.kindle.images	2020-06-08 23:56:50.984177	ebooks/17093
326229	application/epub+zip	http://www.gutenberg.org/ebooks/17093.epub.noimages	2020-06-08 23:56:44.948271	ebooks/17093
32790	image/jpeg	http://www.gutenberg.org/cache/epub/17093/pg17093.cover.medium.jpg	2020-06-08 23:56:53.738375	ebooks/17093
10700061	application/epub+zip	http://www.gutenberg.org/ebooks/17093.epub.images	2020-06-08 23:56:43.800257	ebooks/17093
625130	text/plain	http://www.gutenberg.org/ebooks/17093.txt.utf-8	2020-06-08 23:56:40.810293	ebooks/17093
6175	image/jpeg	http://www.gutenberg.org/cache/epub/17093/pg17093.cover.small.jpg	2020-06-08 23:56:53.477356	ebooks/17093
6104	image/jpeg	http://www.gutenberg.org/cache/epub/17094/pg17094.cover.small.jpg	2020-06-08 23:56:56.919304	ebooks/17094
32616	application/zip	http://www.gutenberg.org/files/17094/17094.zip	2005-11-18 05:48:58	ebooks/17094
703985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17094/17094-h.zip	2005-11-18 05:48:58	ebooks/17094
84640	text/plain	http://www.gutenberg.org/ebooks/17094.txt.utf-8	2020-06-08 23:56:54.318393	ebooks/17094
84669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17094/17094-8.txt	2005-11-18 05:48:58	ebooks/17094
32640	application/zip	http://www.gutenberg.org/files/17094/17094-8.zip	2005-11-18 05:48:58	ebooks/17094
619900	application/epub+zip	http://www.gutenberg.org/ebooks/17094.epub.images	2020-06-08 23:56:54.935302	ebooks/17094
1188178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17094.kindle.images	2020-06-08 23:56:56.152313	ebooks/17094
84662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17094/17094.txt	2005-11-18 05:48:58	ebooks/17094
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/17094.rdf	2020-06-11 01:13:41.98094	ebooks/17094
91399	application/epub+zip	http://www.gutenberg.org/ebooks/17094.epub.noimages	2020-06-08 23:56:55.386317	ebooks/17094
362577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17094.kindle.noimages	2020-06-08 23:56:56.7713	ebooks/17094
27242	image/jpeg	http://www.gutenberg.org/cache/epub/17094/pg17094.cover.medium.jpg	2020-06-08 23:56:57.0673	ebooks/17094
100609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17094/17094-h/17094-h.htm	2005-11-18 05:48:58	ebooks/17094
609843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17095.kindle.noimages	2020-06-08 23:56:59.939238	ebooks/17095
641840	application/zip	http://www.gutenberg.org/files/17095/17095-h.zip	2005-11-18 12:40:30	ebooks/17095
92427	application/zip	http://www.gutenberg.org/files/17095/17095.zip	2005-11-18 12:40:28	ebooks/17095
261705	text/plain	http://www.gutenberg.org/ebooks/17095.txt.utf-8	2020-06-08 23:56:57.430278	ebooks/17095
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/17095.rdf	2020-06-11 01:13:42.005939	ebooks/17095
36457	image/jpeg	http://www.gutenberg.org/cache/epub/17095/pg17095.cover.medium.jpg	2020-06-08 23:56:59.991244	ebooks/17095
459200	application/epub+zip	http://www.gutenberg.org/ebooks/17095.epub.images	2020-06-08 23:56:58.000279	ebooks/17095
171677	application/epub+zip	http://www.gutenberg.org/ebooks/17095.epub.noimages	2020-06-08 23:56:58.226299	ebooks/17095
305857	text/html; charset=us-ascii	http://www.gutenberg.org/files/17095/17095-h/17095-h.htm	2005-11-18 12:40:28	ebooks/17095
1043238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17095.kindle.images	2020-06-08 23:56:59.097271	ebooks/17095
5333	image/jpeg	http://www.gutenberg.org/cache/epub/17095/pg17095.cover.small.jpg	2020-06-08 23:56:59.966274	ebooks/17095
261735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17095/17095.txt	2005-11-18 12:40:28	ebooks/17095
26034	image/jpeg	http://www.gutenberg.org/cache/epub/17096/pg17096.cover.medium.jpg	2020-06-08 23:57:04.158198	ebooks/17096
318515	application/epub+zip	http://www.gutenberg.org/ebooks/17096.epub.images	2020-06-08 23:57:01.000276	ebooks/17096
911113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17096.kindle.images	2020-06-08 23:57:02.737211	ebooks/17096
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/17096.rdf	2020-06-11 01:13:42.031938	ebooks/17096
319260	application/zip	http://www.gutenberg.org/files/17096/17096-h.zip	2005-11-18 12:44:56	ebooks/17096
260647	text/plain	http://www.gutenberg.org/ebooks/17096.txt.utf-8	2020-06-08 23:57:00.192235	ebooks/17096
88519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17096/17096.zip	2005-11-18 12:44:56	ebooks/17096
260677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17096/17096.txt	2005-11-18 12:44:54	ebooks/17096
168500	application/epub+zip	http://www.gutenberg.org/ebooks/17096.epub.noimages	2020-06-08 23:57:01.610246	ebooks/17096
687398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17096.kindle.noimages	2020-06-08 23:57:03.838199	ebooks/17096
5468	image/jpeg	http://www.gutenberg.org/cache/epub/17096/pg17096.cover.small.jpg	2020-06-08 23:57:03.999245	ebooks/17096
303830	text/html; charset=us-ascii	http://www.gutenberg.org/files/17096/17096-h/17096-h.htm	2005-11-18 12:44:54	ebooks/17096
259165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17097/17097.txt	2005-11-18 12:50:54	ebooks/17097
90239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17097/17097.zip	2005-11-18 12:50:54	ebooks/17097
34846	image/jpeg	http://www.gutenberg.org/cache/epub/17097/pg17097.cover.medium.jpg	2020-06-08 23:57:06.9445	ebooks/17097
259135	text/plain	http://www.gutenberg.org/ebooks/17097.txt.utf-8	2020-06-08 23:57:04.538192	ebooks/17097
596401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17097.kindle.noimages	2020-06-08 23:57:06.8925	ebooks/17097
5172	image/jpeg	http://www.gutenberg.org/cache/epub/17097/pg17097.cover.small.jpg	2020-06-08 23:57:06.919508	ebooks/17097
303298	text/html; charset=us-ascii	http://www.gutenberg.org/files/17097/17097-h/17097-h.htm	2005-11-18 12:50:54	ebooks/17097
995425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17097.kindle.images	2020-06-08 23:57:06.068555	ebooks/17097
424329	application/epub+zip	http://www.gutenberg.org/ebooks/17097.epub.images	2020-06-08 23:57:04.985219	ebooks/17097
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/17097.rdf	2020-06-11 01:13:42.056937	ebooks/17097
165965	application/epub+zip	http://www.gutenberg.org/ebooks/17097.epub.noimages	2020-06-08 23:57:05.219175	ebooks/17097
550960	application/zip	http://www.gutenberg.org/files/17097/17097-h.zip	2005-11-18 12:50:54	ebooks/17097
236973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17098.kindle.noimages	2020-06-08 23:57:10.648407	ebooks/17098
34552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17098/17098-h/17098-h.htm	2005-11-18 12:58:20	ebooks/17098
12568	application/zip	http://www.gutenberg.org/files/17098/17098-8.zip	2005-11-18 12:58:22	ebooks/17098
428993	application/zip	http://www.gutenberg.org/files/17098/17098-h.zip	2005-11-18 12:58:22	ebooks/17098
60949	application/epub+zip	http://www.gutenberg.org/ebooks/17098.epub.noimages	2020-06-08 23:57:08.42647	ebooks/17098
33702	text/plain	http://www.gutenberg.org/ebooks/17098.txt.utf-8	2020-06-08 23:57:07.138529	ebooks/17098
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/17098.rdf	2020-06-11 01:13:42.081939	ebooks/17098
1148038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17098.kindle.images	2020-06-08 23:57:10.247417	ebooks/17098
16160	image/jpeg	http://www.gutenberg.org/cache/epub/17098/pg17098.cover.medium.jpg	2020-06-08 23:57:10.942436	ebooks/17098
33443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17098/17098-8.txt	2005-11-18 12:58:16	ebooks/17098
4311	image/jpeg	http://www.gutenberg.org/cache/epub/17098/pg17098.cover.small.jpg	2020-06-08 23:57:10.799452	ebooks/17098
472558	application/epub+zip	http://www.gutenberg.org/ebooks/17098.epub.images	2020-06-08 23:57:08.092461	ebooks/17098
194319	application/epub+zip	http://www.gutenberg.org/ebooks/17099.epub.noimages	2020-06-08 23:57:12.664404	ebooks/17099
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/17099.rdf	2020-06-11 01:13:42.106939	ebooks/17099
787391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17099.kindle.noimages	2020-06-08 23:57:15.031352	ebooks/17099
309925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17099/17099.txt	2005-11-18 13:07:04	ebooks/17099
347738	text/html; charset=us-ascii	http://www.gutenberg.org/files/17099/17099-h/17099-h.htm	2005-11-18 13:07:06	ebooks/17099
114332	application/zip	http://www.gutenberg.org/files/17099/17099.zip	2005-11-18 13:07:06	ebooks/17099
649667	application/epub+zip	http://www.gutenberg.org/ebooks/17099.epub.images	2020-06-08 23:57:12.091383	ebooks/17099
1515023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17099.kindle.images	2020-06-08 23:57:13.885358	ebooks/17099
5965	image/jpeg	http://www.gutenberg.org/cache/epub/17099/pg17099.cover.small.jpg	2020-06-08 23:57:15.18934	ebooks/17099
334657	application/zip	http://www.gutenberg.org/files/17099/17099-h.zip	2005-11-18 13:07:06	ebooks/17099
31571	image/jpeg	http://www.gutenberg.org/cache/epub/17099/pg17099.cover.medium.jpg	2020-06-08 23:57:15.343346	ebooks/17099
309895	text/plain	http://www.gutenberg.org/ebooks/17099.txt.utf-8	2020-06-08 23:57:11.292398	ebooks/17099
89044	text/plain; charset=utf-8	http://www.gutenberg.org/files/171/171-0.zip	2018-03-16 06:42:18	ebooks/171
468111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/171.kindle.images	2020-05-31 23:43:15.906952	ebooks/171
3266	image/jpeg	http://www.gutenberg.org/cache/epub/171/pg171.cover.small.jpg	2020-05-31 23:43:16.494948	ebooks/171
468099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/171.kindle.noimages	2020-05-31 23:43:16.463944	ebooks/171
11947	image/jpeg	http://www.gutenberg.org/cache/epub/171/pg171.cover.medium.jpg	2020-05-31 23:43:16.523957	ebooks/171
112951	application/epub+zip	http://www.gutenberg.org/ebooks/171.epub.images	2020-05-31 23:43:15.177967	ebooks/171
233859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/171/171.txt	2006-03-12 04:07:24	ebooks/171
88751	application/zip	http://www.gutenberg.org/files/171/171.zip	2006-03-12 04:08:30	ebooks/171
112951	application/epub+zip	http://www.gutenberg.org/ebooks/171.epub.noimages	2020-05-31 23:43:15.345989	ebooks/171
93008	text/html; charset=utf-8	http://www.gutenberg.org/files/171/171-h.zip	2018-03-16 06:42:18	ebooks/171
236372	text/plain; charset=utf-8	http://www.gutenberg.org/files/171/171-0.txt	2018-03-16 06:41:38	ebooks/171
280785	text/html; charset=utf-8	http://www.gutenberg.org/files/171/171-h/171-h.htm	2018-03-16 06:41:56	ebooks/171
180081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1710.kindle.images	2020-06-01 01:09:32.628739	ebooks/1710
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/1710.rdf	2020-06-11 01:01:30.795018	ebooks/1710
27993	application/zip	http://www.gutenberg.org/files/1710/1710-h.zip	2018-08-19 07:32:02	ebooks/1710
26054	application/zip	http://www.gutenberg.org/files/1710/1710.zip	2010-02-28 09:53:58	ebooks/1710
65829	text/plain; charset=utf-8	http://www.gutenberg.org/files/1710/1710-0.txt	2016-10-24 04:47:24	ebooks/1710
180077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1710.kindle.noimages	2020-06-01 01:09:32.85076	ebooks/1710
3289	image/jpeg	http://www.gutenberg.org/cache/epub/1710/pg1710.cover.small.jpg	2020-06-01 01:09:32.876734	ebooks/1710
65150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1710/1710.txt	2010-02-28 09:53:14	ebooks/1710
12565	image/jpeg	http://www.gutenberg.org/cache/epub/1710/pg1710.cover.medium.jpg	2020-06-01 01:09:32.899761	ebooks/1710
77745	text/html; charset=utf-8	http://www.gutenberg.org/files/1710/1710-h/1710-h.htm	2018-08-19 07:29:46	ebooks/1710
26135	application/zip	http://www.gutenberg.org/files/1710/1710-0.zip	2016-10-24 04:53:30	ebooks/1710
44313	application/epub+zip	http://www.gutenberg.org/ebooks/1710.epub.images	2020-06-01 01:09:32.217751	ebooks/1710
44313	application/epub+zip	http://www.gutenberg.org/ebooks/1710.epub.noimages	2020-06-01 01:09:32.407745	ebooks/1710
521469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17100/17100-h/17100-h.htm	2005-11-18 13:16:32	ebooks/17100
183019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17100/17100.zip	2005-11-18 13:16:34	ebooks/17100
1332831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17100.kindle.images	2020-06-08 23:57:21.489268	ebooks/17100
955477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17100.kindle.noimages	2020-06-08 23:57:22.562273	ebooks/17100
478713	text/plain	http://www.gutenberg.org/ebooks/17100.txt.utf-8	2020-06-08 23:57:19.46332	ebooks/17100
478734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17100/17100.txt	2005-11-18 13:16:32	ebooks/17100
5279	image/jpeg	http://www.gutenberg.org/cache/epub/17100/pg17100.cover.small.jpg	2020-06-08 23:57:22.591241	ebooks/17100
478743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17100/17100-8.txt	2005-11-18 13:16:32	ebooks/17100
511775	application/epub+zip	http://www.gutenberg.org/ebooks/17100.epub.images	2020-06-08 23:57:20.173294	ebooks/17100
358096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17100/17100-h.zip	2005-11-18 13:16:36	ebooks/17100
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/17100.rdf	2020-06-11 01:13:42.132944	ebooks/17100
183053	application/zip	http://www.gutenberg.org/files/17100/17100-8.zip	2005-11-18 13:16:36	ebooks/17100
262649	application/epub+zip	http://www.gutenberg.org/ebooks/17100.epub.noimages	2020-06-08 23:57:20.371305	ebooks/17100
35968	image/jpeg	http://www.gutenberg.org/cache/epub/17100/pg17100.cover.medium.jpg	2020-06-08 23:57:22.616317	ebooks/17100
20531	image/jpeg	http://www.gutenberg.org/cache/epub/17101/pg17101.cover.medium.jpg	2020-06-08 23:57:28.833165	ebooks/17101
183023	application/zip	http://www.gutenberg.org/files/17101/17101-8.zip	2005-11-19 01:54:16	ebooks/17101
203791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17101/17101-h.zip	2005-11-19 01:54:16	ebooks/17101
1091446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17101.kindle.noimages	2020-06-08 23:57:28.394198	ebooks/17101
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/17101.rdf	2020-06-11 01:13:44.221124	ebooks/17101
460797	text/plain; charset=utf-8	http://www.gutenberg.org/files/17101/17101-0.txt	2005-11-19 01:52:24	ebooks/17101
183457	application/zip	http://www.gutenberg.org/files/17101/17101-0.zip	2005-11-19 01:54:16	ebooks/17101
593870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17101/17101-h/17101-h.htm	2005-11-19 01:53:22	ebooks/17101
5628	image/jpeg	http://www.gutenberg.org/cache/epub/17101/pg17101.cover.small.jpg	2020-06-08 23:57:28.617198	ebooks/17101
265742	application/epub+zip	http://www.gutenberg.org/ebooks/17101.epub.noimages	2020-06-08 23:57:24.708219	ebooks/17101
459545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17101/17101-8.txt	2005-11-19 01:53:10	ebooks/17101
1091454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17101.kindle.images	2020-06-08 23:57:26.556197	ebooks/17101
265742	application/epub+zip	http://www.gutenberg.org/ebooks/17101.epub.images	2020-06-08 23:57:23.85126	ebooks/17101
4760	image/jpeg	http://www.gutenberg.org/cache/epub/17102/pg17102.cover.small.jpg	2020-06-08 23:57:32.621324	ebooks/17102
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/17102.rdf	2020-06-11 01:13:44.248126	ebooks/17102
18970	image/jpeg	http://www.gutenberg.org/cache/epub/17102/pg17102.cover.medium.jpg	2020-06-08 23:57:32.774336	ebooks/17102
25016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17102/17102.txt	2005-11-19 02:03:38	ebooks/17102
240747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17102.kindle.noimages	2020-06-08 23:57:32.474338	ebooks/17102
24988	text/plain	http://www.gutenberg.org/ebooks/17102.txt.utf-8	2020-06-08 23:57:29.318187	ebooks/17102
33353	text/html; charset=us-ascii	http://www.gutenberg.org/files/17102/17102-h/17102-h.htm	2005-11-19 02:03:38	ebooks/17102
8730	application/zip	http://www.gutenberg.org/files/17102/17102.zip	2005-11-19 02:04:20	ebooks/17102
2774169	application/epub+zip	http://www.gutenberg.org/ebooks/17102.epub.images	2020-06-08 23:57:30.273371	ebooks/17102
2400501	application/zip	http://www.gutenberg.org/files/17102/17102-h.zip	2005-11-19 02:04:20	ebooks/17102
67607	application/epub+zip	http://www.gutenberg.org/ebooks/17102.epub.noimages	2020-06-08 23:57:30.756353	ebooks/17102
4942301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17102.kindle.images	2020-06-08 23:57:32.068346	ebooks/17102
222661	application/epub+zip	http://www.gutenberg.org/ebooks/17103.epub.noimages	2020-06-08 23:57:34.599326	ebooks/17103
222661	application/epub+zip	http://www.gutenberg.org/ebooks/17103.epub.images	2020-06-08 23:57:34.164297	ebooks/17103
444696	text/html	http://www.gutenberg.org/ebooks/17103.html.images	2020-06-08 23:57:33.496341	ebooks/17103
398871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17103/17103.txt	2005-11-19 02:21:04	ebooks/17103
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/17103.rdf	2020-06-11 01:13:44.275125	ebooks/17103
398854	text/plain	http://www.gutenberg.org/ebooks/17103.txt.utf-8	2020-06-08 23:57:33.132351	ebooks/17103
889533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17103.kindle.images	2020-06-08 23:57:35.798318	ebooks/17103
444696	text/html	http://www.gutenberg.org/ebooks/17103.html.noimages	2020-06-08 23:57:33.668307	ebooks/17103
398880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17103/17103-8.txt	2005-11-19 02:21:04	ebooks/17103
148811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17103/17103.zip	2005-11-19 02:21:04	ebooks/17103
148838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17103/17103-8.zip	2005-11-19 02:21:04	ebooks/17103
889525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17103.kindle.noimages	2020-06-08 23:57:37.003259	ebooks/17103
20665	image/jpeg	http://www.gutenberg.org/cache/epub/17103/pg17103.cover.medium.jpg	2020-06-08 23:57:37.290287	ebooks/17103
5000	image/jpeg	http://www.gutenberg.org/cache/epub/17103/pg17103.cover.small.jpg	2020-06-08 23:57:37.147279	ebooks/17103
217007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17104.kindle.noimages	2020-06-08 23:57:42.03426	ebooks/17104
2327416	text/html; charset=us-ascii	http://www.gutenberg.org/files/17104/17104-h.zip	2005-11-19 02:55:56	ebooks/17104
10398	application/zip	http://www.gutenberg.org/files/17104/17104.zip	2005-11-19 02:55:56	ebooks/17104
78747	application/epub+zip	http://www.gutenberg.org/ebooks/17104.epub.noimages	2020-06-08 23:57:38.783247	ebooks/17104
4096613	application/epub+zip	http://www.gutenberg.org/ebooks/17104.epub.images	2020-06-08 23:57:38.519254	ebooks/17104
28103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17104/17104.txt	2005-11-19 02:55:54	ebooks/17104
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/17104.rdf	2020-06-11 01:13:44.300112	ebooks/17104
10433565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17104.kindle.images	2020-06-08 23:57:41.666197	ebooks/17104
46428	text/html; charset=us-ascii	http://www.gutenberg.org/files/17104/17104-h/17104-h.htm	2005-11-19 02:55:54	ebooks/17104
4188	image/jpeg	http://www.gutenberg.org/cache/epub/17104/pg17104.cover.small.jpg	2020-06-08 23:57:42.073227	ebooks/17104
28075	text/plain	http://www.gutenberg.org/ebooks/17104.txt.utf-8	2020-06-08 23:57:37.63033	ebooks/17104
25719	image/jpeg	http://www.gutenberg.org/cache/epub/17104/pg17104.cover.medium.jpg	2020-06-08 23:57:42.111206	ebooks/17104
324754	application/epub+zip	http://www.gutenberg.org/ebooks/17105.epub.images	2020-06-08 23:57:43.118181	ebooks/17105
4998	image/jpeg	http://www.gutenberg.org/cache/epub/17105/pg17105.cover.small.jpg	2020-06-08 23:57:46.444454	ebooks/17105
458532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17105/17105-8.txt	2005-11-19 07:41:02	ebooks/17105
470391	text/plain	http://www.gutenberg.org/ebooks/17105.txt.utf-8	2020-06-08 23:57:42.322192	ebooks/17105
250857	application/zip	http://www.gutenberg.org/files/17105/17105-h.zip	2005-11-19 07:41:06	ebooks/17105
17150	image/jpeg	http://www.gutenberg.org/cache/epub/17105/pg17105.cover.medium.jpg	2020-06-08 23:57:46.59946	ebooks/17105
578732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17105/17105-h/17105-h.htm	2005-11-19 07:41:04	ebooks/17105
175056	application/zip	http://www.gutenberg.org/files/17105/17105-8.zip	2005-11-19 07:41:06	ebooks/17105
234967	application/epub+zip	http://www.gutenberg.org/ebooks/17105.epub.noimages	2020-06-08 23:57:43.644249	ebooks/17105
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/17105.rdf	2020-06-11 01:13:44.326108	ebooks/17105
1152662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17105.kindle.images	2020-06-08 23:57:44.990454	ebooks/17105
997847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17105.kindle.noimages	2020-06-08 23:57:46.286446	ebooks/17105
199175	application/epub+zip	http://www.gutenberg.org/ebooks/17106.epub.noimages	2020-06-08 23:57:48.229447	ebooks/17106
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/17106.rdf	2020-06-11 01:13:44.350114	ebooks/17106
23371	image/jpeg	http://www.gutenberg.org/cache/epub/17106/pg17106.cover.medium.jpg	2020-06-08 23:57:50.66341	ebooks/17106
265464	application/epub+zip	http://www.gutenberg.org/ebooks/17106.epub.images	2020-06-08 23:57:47.710449	ebooks/17106
127257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17106/17106-8.zip	2005-11-19 07:49:38	ebooks/17106
916860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17106.kindle.images	2020-06-08 23:57:49.298408	ebooks/17106
405024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17106/17106-h/17106-h.htm	2005-11-19 07:49:38	ebooks/17106
5188	image/jpeg	http://www.gutenberg.org/cache/epub/17106/pg17106.cover.small.jpg	2020-06-08 23:57:50.512387	ebooks/17106
808639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17106.kindle.noimages	2020-06-08 23:57:50.358407	ebooks/17106
179762	application/zip	http://www.gutenberg.org/files/17106/17106-h.zip	2005-11-19 07:49:40	ebooks/17106
335944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17106/17106-8.txt	2005-11-19 07:49:36	ebooks/17106
343216	text/plain	http://www.gutenberg.org/ebooks/17106.txt.utf-8	2020-06-08 23:57:46.986482	ebooks/17106
722273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17107/17107-h/17107-h.htm	2005-11-19 08:12:50	ebooks/17107
676559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17107/17107.txt	2005-11-19 08:12:50	ebooks/17107
1001439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17107/17107-h.zip	2005-11-19 08:12:58	ebooks/17107
6540	image/jpeg	http://www.gutenberg.org/cache/epub/17107/pg17107.cover.small.jpg	2020-06-08 23:58:04.259212	ebooks/17107
677240	text/plain	http://www.gutenberg.org/ebooks/17107.txt.utf-8	2020-06-08 23:57:51.050381	ebooks/17107
17349	application/rdf+xml	http://www.gutenberg.org/ebooks/17107.rdf	2020-06-11 01:13:44.386109	ebooks/17107
1320807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17107.kindle.noimages	2020-06-08 23:58:04.061224	ebooks/17107
268979	application/zip	http://www.gutenberg.org/files/17107/17107.zip	2005-11-19 08:12:56	ebooks/17107
269769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17107/17107-8.zip	2005-11-19 08:12:56	ebooks/17107
354743	application/epub+zip	http://www.gutenberg.org/ebooks/17107.epub.noimages	2020-06-08 23:57:54.926381	ebooks/17107
1096903	application/epub+zip	http://www.gutenberg.org/ebooks/17107.epub.images	2020-06-08 23:57:53.260393	ebooks/17107
676418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17107/17107-8.txt	2005-11-19 08:12:50	ebooks/17107
36025	image/jpeg	http://www.gutenberg.org/cache/epub/17107/pg17107.cover.medium.jpg	2020-06-08 23:58:04.452207	ebooks/17107
3191627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17107.kindle.images	2020-06-08 23:58:02.578237	ebooks/17107
311027	text/plain	http://www.gutenberg.org/ebooks/17108.txt.utf-8	2020-06-08 23:58:04.911205	ebooks/17108
790001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17108.kindle.noimages	2020-06-08 23:58:09.421345	ebooks/17108
361941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17108/17108-h/17108-h.htm	2005-11-19 08:21:26	ebooks/17108
4851	image/jpeg	http://www.gutenberg.org/cache/epub/17108/pg17108.cover.small.jpg	2020-06-08 23:58:09.579369	ebooks/17108
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/17108.rdf	2020-06-11 01:13:44.418185	ebooks/17108
124486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17108/17108.zip	2005-11-19 08:21:30	ebooks/17108
4395895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17108.kindle.images	2020-06-08 23:58:08.352163	ebooks/17108
207225	application/epub+zip	http://www.gutenberg.org/ebooks/17108.epub.noimages	2020-06-08 23:58:06.549184	ebooks/17108
18718	image/jpeg	http://www.gutenberg.org/cache/epub/17108/pg17108.cover.medium.jpg	2020-06-08 23:58:09.740347	ebooks/17108
1883629	application/epub+zip	http://www.gutenberg.org/ebooks/17108.epub.images	2020-06-08 23:58:05.931205	ebooks/17108
915659	application/zip	http://www.gutenberg.org/files/17108/17108-h.zip	2005-11-19 08:21:30	ebooks/17108
311055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17108/17108-8.txt	2005-11-19 08:21:26	ebooks/17108
311046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17108/17108.txt	2005-11-19 08:21:26	ebooks/17108
124523	application/zip	http://www.gutenberg.org/files/17108/17108-8.zip	2005-11-19 08:21:30	ebooks/17108
266693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17109/17109.txt	2005-11-19 08:31:30	ebooks/17109
103477	application/zip	http://www.gutenberg.org/files/17109/17109.zip	2005-11-19 08:31:36	ebooks/17109
1791717	application/epub+zip	http://www.gutenberg.org/ebooks/17109.epub.images	2020-06-08 23:58:12.156308	ebooks/17109
266666	text/plain	http://www.gutenberg.org/ebooks/17109.txt.utf-8	2020-06-08 23:58:10.120343	ebooks/17109
187335	application/epub+zip	http://www.gutenberg.org/ebooks/17109.epub.noimages	2020-06-08 23:58:12.596384	ebooks/17109
4232038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17109.kindle.images	2020-06-08 23:58:16.224333	ebooks/17109
656155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17109.kindle.noimages	2020-06-08 23:58:17.050265	ebooks/17109
5214	image/jpeg	http://www.gutenberg.org/cache/epub/17109/pg17109.cover.small.jpg	2020-06-08 23:58:17.091274	ebooks/17109
103518	application/zip	http://www.gutenberg.org/files/17109/17109-8.zip	2005-11-19 08:31:38	ebooks/17109
33727	image/jpeg	http://www.gutenberg.org/cache/epub/17109/pg17109.cover.medium.jpg	2020-06-08 23:58:17.129247	ebooks/17109
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/17109.rdf	2020-06-11 01:13:44.450108	ebooks/17109
323919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17109/17109-h/17109-h.htm	2005-11-19 08:31:32	ebooks/17109
1770624	application/zip	http://www.gutenberg.org/files/17109/17109-h.zip	2005-11-19 08:31:38	ebooks/17109
266688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17109/17109-8.txt	2005-11-19 08:31:30	ebooks/17109
213773	text/html; charset=utf-8	http://www.gutenberg.org/files/1711/1711-h.zip	2016-09-23 09:12:02	ebooks/1711
532056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1711/1711-8.txt	2008-09-26 11:46:08	ebooks/1711
641720	text/html; charset=utf-8	http://www.gutenberg.org/files/1711/1711-h/1711-h.htm	2016-09-23 09:11:28	ebooks/1711
532047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1711/1711.txt	2008-09-26 11:46:26	ebooks/1711
201991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1711/1711-8.zip	2008-09-26 11:47:16	ebooks/1711
230443	application/epub+zip	http://www.gutenberg.org/ebooks/1711.epub.images	2020-06-01 01:09:33.413773	ebooks/1711
540042	text/plain; charset=utf-8	http://www.gutenberg.org/files/1711/1711-0.txt	2016-09-23 09:09:46	ebooks/1711
230444	application/epub+zip	http://www.gutenberg.org/ebooks/1711.epub.noimages	2020-06-01 01:09:33.642744	ebooks/1711
939463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1711.kindle.images	2020-06-01 01:09:34.699712	ebooks/1711
201957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1711/1711.zip	2008-09-26 11:47:16	ebooks/1711
2930	image/jpeg	http://www.gutenberg.org/cache/epub/1711/pg1711.cover.small.jpg	2020-06-01 01:09:35.79072	ebooks/1711
16916	application/rdf+xml	http://www.gutenberg.org/ebooks/1711.rdf	2020-06-11 01:01:30.826029	ebooks/1711
10077	image/jpeg	http://www.gutenberg.org/cache/epub/1711/pg1711.cover.medium.jpg	2020-06-01 01:09:35.822709	ebooks/1711
939452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1711.kindle.noimages	2020-06-01 01:09:35.7557	ebooks/1711
203028	text/plain; charset=utf-8	http://www.gutenberg.org/files/1711/1711-0.zip	2016-09-23 09:12:00	ebooks/1711
197452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17110/17110-h.zip	2005-11-19 11:30:48	ebooks/17110
1009116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17110.kindle.images	2020-06-08 23:58:20.076264	ebooks/17110
499289	text/plain	http://www.gutenberg.org/ebooks/17110.txt.utf-8	2020-06-08 23:58:17.351288	ebooks/17110
499300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17110/17110-8.txt	2005-11-19 11:30:48	ebooks/17110
188791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17110/17110-8.zip	2005-11-19 11:30:48	ebooks/17110
536750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17110/17110-h/17110-h.htm	2005-11-19 11:30:48	ebooks/17110
3724	image/jpeg	http://www.gutenberg.org/cache/epub/17110/pg17110.cover.small.jpg	2020-06-08 23:58:21.552208	ebooks/17110
188759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17110/17110.zip	2005-11-19 11:30:48	ebooks/17110
13922	image/jpeg	http://www.gutenberg.org/cache/epub/17110/pg17110.cover.medium.jpg	2020-06-08 23:58:21.704225	ebooks/17110
499309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17110/17110.txt	2005-11-19 11:30:48	ebooks/17110
254532	application/epub+zip	http://www.gutenberg.org/ebooks/17110.epub.images	2020-06-08 23:58:18.158322	ebooks/17110
1009108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17110.kindle.noimages	2020-06-08 23:58:21.397208	ebooks/17110
254532	application/epub+zip	http://www.gutenberg.org/ebooks/17110.epub.noimages	2020-06-08 23:58:18.765276	ebooks/17110
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/17110.rdf	2020-06-11 01:13:44.482112	ebooks/17110
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/17111.rdf	2020-06-11 01:13:44.511116	ebooks/17111
19536	application/zip	http://www.gutenberg.org/files/17111/17111.zip	2005-11-19 11:35:46	ebooks/17111
78243	application/epub+zip	http://www.gutenberg.org/ebooks/17111.epub.noimages	2020-06-08 23:58:23.086221	ebooks/17111
281567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17111.kindle.noimages	2020-06-08 23:58:24.016465	ebooks/17111
58473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17111/17111-h/17111-h.htm	2005-11-19 11:35:46	ebooks/17111
5095	image/jpeg	http://www.gutenberg.org/cache/epub/17111/pg17111.cover.small.jpg	2020-06-08 23:58:24.161465	ebooks/17111
50171	text/plain	http://www.gutenberg.org/ebooks/17111.txt.utf-8	2020-06-08 23:58:22.070239	ebooks/17111
18528	image/jpeg	http://www.gutenberg.org/cache/epub/17111/pg17111.cover.medium.jpg	2020-06-08 23:58:24.304483	ebooks/17111
50190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17111/17111.txt	2005-11-19 11:35:46	ebooks/17111
78243	application/epub+zip	http://www.gutenberg.org/ebooks/17111.epub.images	2020-06-08 23:58:22.595182	ebooks/17111
19562	application/zip	http://www.gutenberg.org/files/17111/17111-8.zip	2005-11-19 11:35:46	ebooks/17111
21833	application/zip	http://www.gutenberg.org/files/17111/17111-h.zip	2005-11-19 11:35:46	ebooks/17111
281575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17111.kindle.images	2020-06-08 23:58:23.551186	ebooks/17111
50198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17111/17111-8.txt	2005-11-19 11:35:46	ebooks/17111
195891	application/zip	http://www.gutenberg.org/files/17112/17112.zip	2005-11-19 11:52:08	ebooks/17112
361170	application/epub+zip	http://www.gutenberg.org/ebooks/17112.epub.images	2020-06-08 23:58:25.810449	ebooks/17112
692176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17112/17112-h/17112-h.htm	2005-11-19 11:51:56	ebooks/17112
498059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17112/17112-8.txt	2005-11-19 11:50:24	ebooks/17112
289465	application/epub+zip	http://www.gutenberg.org/ebooks/17112.epub.noimages	2020-06-08 23:58:26.58445	ebooks/17112
498059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17112/17112.txt	2005-11-19 11:51:26	ebooks/17112
195961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17112/17112-8.zip	2005-11-19 11:52:08	ebooks/17112
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/17112.rdf	2020-06-11 01:13:44.538106	ebooks/17112
1222203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17112.kindle.noimages	2020-06-08 23:58:30.929376	ebooks/17112
1334976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17112.kindle.images	2020-06-08 23:58:28.600451	ebooks/17112
20045	image/jpeg	http://www.gutenberg.org/cache/epub/17112/pg17112.cover.medium.jpg	2020-06-08 23:58:31.306376	ebooks/17112
4897	image/jpeg	http://www.gutenberg.org/cache/epub/17112/pg17112.cover.small.jpg	2020-06-08 23:58:31.120374	ebooks/17112
498078	text/plain	http://www.gutenberg.org/ebooks/17112.txt.utf-8	2020-06-08 23:58:24.663449	ebooks/17112
248578	application/zip	http://www.gutenberg.org/files/17112/17112-h.zip	2005-11-19 11:52:08	ebooks/17112
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/17113.rdf	2020-06-11 01:13:44.565108	ebooks/17113
275293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17113/17113-h/17113-h.htm	2005-11-19 11:59:42	ebooks/17113
249888	text/plain	http://www.gutenberg.org/ebooks/17113.txt.utf-8	2020-06-08 23:58:31.744372	ebooks/17113
19125	image/jpeg	http://www.gutenberg.org/cache/epub/17113/pg17113.cover.medium.jpg	2020-06-08 23:58:35.342333	ebooks/17113
242908	application/epub+zip	http://www.gutenberg.org/ebooks/17113.epub.images	2020-06-08 23:58:32.540361	ebooks/17113
766616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17113.kindle.images	2020-06-08 23:58:34.151328	ebooks/17113
155619	application/epub+zip	http://www.gutenberg.org/ebooks/17113.epub.noimages	2020-06-08 23:58:33.079359	ebooks/17113
249913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17113/17113-8.txt	2005-11-19 11:59:42	ebooks/17113
184557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17113/17113-h.zip	2005-11-19 11:59:44	ebooks/17113
625931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17113.kindle.noimages	2020-06-08 23:58:35.046326	ebooks/17113
91396	application/zip	http://www.gutenberg.org/files/17113/17113.zip	2005-11-19 11:59:44	ebooks/17113
91419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17113/17113-8.zip	2005-11-19 11:59:44	ebooks/17113
4877	image/jpeg	http://www.gutenberg.org/cache/epub/17113/pg17113.cover.small.jpg	2020-06-08 23:58:35.196306	ebooks/17113
249912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17113/17113.txt	2005-11-19 11:59:42	ebooks/17113
1574671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17114.kindle.images	2020-06-08 23:58:37.496281	ebooks/17114
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/17114.rdf	2020-06-11 01:13:44.59112	ebooks/17114
161061	application/epub+zip	http://www.gutenberg.org/ebooks/17114.epub.noimages	2020-06-08 23:58:36.565312	ebooks/17114
265876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17114/17114-8.txt	2005-11-19 13:20:40	ebooks/17114
743303	application/epub+zip	http://www.gutenberg.org/ebooks/17114.epub.images	2020-06-08 23:58:36.171317	ebooks/17114
19967	image/jpeg	http://www.gutenberg.org/cache/epub/17114/pg17114.cover.medium.jpg	2020-06-08 23:58:38.584272	ebooks/17114
5181	image/jpeg	http://www.gutenberg.org/cache/epub/17114/pg17114.cover.small.jpg	2020-06-08 23:58:38.438271	ebooks/17114
105723	text/plain; charset=utf-8	http://www.gutenberg.org/files/17114/17114-0.zip	2005-11-19 13:34:04	ebooks/17114
104125	application/zip	http://www.gutenberg.org/files/17114/17114-8.zip	2005-11-19 13:34:04	ebooks/17114
277888	text/plain; charset=utf-8	http://www.gutenberg.org/files/17114/17114-0.txt	2005-11-19 13:29:02	ebooks/17114
277351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17114/17114-h/17114-h.htm	2005-11-19 13:20:44	ebooks/17114
193302	text/plain	http://www.gutenberg.org/ebooks/17119.txt.utf-8	2020-06-08 23:58:50.89634	ebooks/17119
643981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17114.kindle.noimages	2020-06-08 23:58:38.291269	ebooks/17114
479170	application/zip	http://www.gutenberg.org/files/17114/17114-h.zip	2005-11-19 13:34:04	ebooks/17114
408376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17115.kindle.noimages	2020-06-08 23:58:43.875228	ebooks/17115
8378536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17115.kindle.images	2020-06-08 23:58:43.414204	ebooks/17115
151920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17115/17115.txt	2005-11-20 00:09:54	ebooks/17115
57112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17115/17115.zip	2005-11-20 00:10:20	ebooks/17115
151892	text/plain	http://www.gutenberg.org/ebooks/17115.txt.utf-8	2020-06-08 23:58:38.940269	ebooks/17115
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/17115.rdf	2020-06-11 01:13:44.616106	ebooks/17115
3993611	application/epub+zip	http://www.gutenberg.org/ebooks/17115.epub.images	2020-06-08 23:58:39.86627	ebooks/17115
28072	image/jpeg	http://www.gutenberg.org/cache/epub/17115/pg17115.cover.medium.jpg	2020-06-08 23:58:44.01121	ebooks/17115
175409	text/html; charset=us-ascii	http://www.gutenberg.org/files/17115/17115-h/17115-h.htm	2005-11-20 00:09:54	ebooks/17115
1669564	text/html; charset=us-ascii	http://www.gutenberg.org/files/17115/17115-h.zip	2005-11-20 00:10:22	ebooks/17115
3702	image/jpeg	http://www.gutenberg.org/cache/epub/17115/pg17115.cover.small.jpg	2020-06-08 23:58:43.986306	ebooks/17115
125240	application/epub+zip	http://www.gutenberg.org/ebooks/17115.epub.noimages	2020-06-08 23:58:39.962278	ebooks/17115
70594	application/epub+zip	http://www.gutenberg.org/ebooks/17116.epub.noimages	2020-06-08 23:58:44.434205	ebooks/17116
15814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17116/17116-8.zip	2005-11-20 05:55:04	ebooks/17116
31892	image/jpeg	http://www.gutenberg.org/cache/epub/17116/pg17116.cover.medium.jpg	2020-06-08 23:58:44.507199	ebooks/17116
40949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17116/17116-8.txt	2005-11-20 05:55:02	ebooks/17116
41353	text/plain	http://www.gutenberg.org/ebooks/17116.txt.utf-8	2020-06-08 23:58:44.194197	ebooks/17116
212451	application/zip	http://www.gutenberg.org/files/17116/17116-h.zip	2005-11-20 05:55:06	ebooks/17116
47491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17116/17116-h/17116-h.htm	2005-11-20 05:55:04	ebooks/17116
4277	image/jpeg	http://www.gutenberg.org/cache/epub/17116/pg17116.cover.small.jpg	2020-06-08 23:58:44.497196	ebooks/17116
11874	application/rdf+xml	http://www.gutenberg.org/ebooks/17116.rdf	2020-06-11 01:13:44.638106	ebooks/17116
306972	application/epub+zip	http://www.gutenberg.org/ebooks/17116.epub.images	2020-06-08 23:58:44.347232	ebooks/17116
25413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17117/17117.txt	2005-11-20 06:01:42	ebooks/17117
9174	application/zip	http://www.gutenberg.org/files/17117/17117.zip	2005-11-20 06:01:46	ebooks/17117
1583910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17117.kindle.images	2020-06-08 23:58:46.661162	ebooks/17117
25383	text/plain	http://www.gutenberg.org/ebooks/17117.txt.utf-8	2020-06-08 23:58:44.673219	ebooks/17117
32327	text/html; charset=us-ascii	http://www.gutenberg.org/files/17117/17117-h/17117-h.htm	2005-11-20 06:01:42	ebooks/17117
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/17117.rdf	2020-06-11 01:13:44.664107	ebooks/17117
210807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17117.kindle.noimages	2020-06-08 23:58:46.863168	ebooks/17117
670266	text/html; charset=us-ascii	http://www.gutenberg.org/files/17117/17117-h.zip	2005-11-20 06:01:46	ebooks/17117
73655	application/epub+zip	http://www.gutenberg.org/ebooks/17117.epub.noimages	2020-06-08 23:58:45.701188	ebooks/17117
3720	image/jpeg	http://www.gutenberg.org/cache/epub/17117/pg17117.cover.small.jpg	2020-06-08 23:58:46.88017	ebooks/17117
22534	image/jpeg	http://www.gutenberg.org/cache/epub/17117/pg17117.cover.medium.jpg	2020-06-08 23:58:46.895167	ebooks/17117
847978	application/epub+zip	http://www.gutenberg.org/ebooks/17117.epub.images	2020-06-08 23:58:45.523198	ebooks/17117
665582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17118.kindle.images	2020-06-08 23:58:49.225333	ebooks/17118
24038	image/jpeg	http://www.gutenberg.org/cache/epub/17118/pg17118.cover.medium.jpg	2020-06-08 23:58:50.518317	ebooks/17118
255658	text/plain	http://www.gutenberg.org/ebooks/17118.txt.utf-8	2020-06-08 23:58:47.076196	ebooks/17118
5371	image/jpeg	http://www.gutenberg.org/cache/epub/17118/pg17118.cover.small.jpg	2020-06-08 23:58:50.363317	ebooks/17118
255682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17118/17118.txt	2005-11-20 06:10:38	ebooks/17118
164094	application/epub+zip	http://www.gutenberg.org/ebooks/17118.epub.noimages	2020-06-08 23:58:48.218369	ebooks/17118
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/17118.rdf	2020-06-11 01:13:44.692105	ebooks/17118
164094	application/epub+zip	http://www.gutenberg.org/ebooks/17118.epub.images	2020-06-08 23:58:47.705181	ebooks/17118
255691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17118/17118-8.txt	2005-11-20 06:10:38	ebooks/17118
665578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17118.kindle.noimages	2020-06-08 23:58:50.206319	ebooks/17118
94658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17118/17118-8.zip	2005-11-20 06:10:38	ebooks/17118
292776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17118/17118-h/17118-h.htm	2005-11-20 06:10:38	ebooks/17118
94638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17118/17118.zip	2005-11-20 06:10:38	ebooks/17118
98512	application/zip	http://www.gutenberg.org/files/17118/17118-h.zip	2005-11-20 06:10:40	ebooks/17118
193319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17119/17119.txt	2005-11-20 06:15:58	ebooks/17119
4275	image/jpeg	http://www.gutenberg.org/cache/epub/17119/pg17119.cover.small.jpg	2020-06-08 23:58:55.86029	ebooks/17119
156347	application/epub+zip	http://www.gutenberg.org/ebooks/17119.epub.noimages	2020-06-08 23:58:53.457271	ebooks/17119
18388	image/jpeg	http://www.gutenberg.org/cache/epub/17119/pg17119.cover.medium.jpg	2020-06-08 23:58:56.043243	ebooks/17119
1557609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17119.kindle.images	2020-06-08 23:58:54.753311	ebooks/17119
408350	application/zip	http://www.gutenberg.org/files/17119/17119-h.zip	2005-11-20 06:16:02	ebooks/17119
75252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17119/17119.zip	2005-11-20 06:16:00	ebooks/17119
75291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17119/17119-8.zip	2005-11-20 06:16:00	ebooks/17119
297727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17119/17119-h/17119-h.htm	2005-11-20 06:15:58	ebooks/17119
644908	application/epub+zip	http://www.gutenberg.org/ebooks/17119.epub.images	2020-06-08 23:58:51.978344	ebooks/17119
193323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17119/17119-8.txt	2005-11-20 06:15:58	ebooks/17119
524963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17119.kindle.noimages	2020-06-08 23:58:55.662257	ebooks/17119
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/17119.rdf	2020-06-11 01:13:44.719105	ebooks/17119
1330290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1712.kindle.images	2020-06-01 01:09:38.166682	ebooks/1712
295279	application/zip	http://www.gutenberg.org/files/1712/1712.zip	2006-01-08 13:36:44	ebooks/1712
327777	application/epub+zip	http://www.gutenberg.org/ebooks/1712.epub.noimages	2020-06-01 01:09:36.706704	ebooks/1712
327778	application/epub+zip	http://www.gutenberg.org/ebooks/1712.epub.images	2020-06-01 01:09:36.431692	ebooks/1712
2762	image/jpeg	http://www.gutenberg.org/cache/epub/1712/pg1712.cover.small.jpg	2020-06-01 01:09:39.672696	ebooks/1712
11027	image/jpeg	http://www.gutenberg.org/cache/epub/1712/pg1712.cover.medium.jpg	2020-06-01 01:09:39.707649	ebooks/1712
296555	application/zip	http://www.gutenberg.org/files/1712/1712-0.zip	2018-03-19 10:05:46	ebooks/1712
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/1712.rdf	2020-06-11 01:01:30.858017	ebooks/1712
932905	text/html; charset=utf-8	http://www.gutenberg.org/files/1712/1712-h/1712-h.htm	2018-03-19 10:05:24	ebooks/1712
775335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1712/1712.txt	2006-01-08 13:33:54	ebooks/1712
1330273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1712.kindle.noimages	2020-06-01 01:09:39.634652	ebooks/1712
786628	text/plain; charset=utf-8	http://www.gutenberg.org/files/1712/1712-0.txt	2018-03-02 06:36:54	ebooks/1712
310128	text/html; charset=utf-8	http://www.gutenberg.org/files/1712/1712-h.zip	2018-03-19 10:05:46	ebooks/1712
129442	application/epub+zip	http://www.gutenberg.org/ebooks/17120.epub.noimages	2020-06-08 23:58:56.911232	ebooks/17120
190595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17120/17120.txt	2005-11-20 09:02:29	ebooks/17120
3174	image/jpeg	http://www.gutenberg.org/cache/epub/17120/pg17120.cover.small.jpg	2020-06-08 23:58:58.048231	ebooks/17120
190596	text/plain	http://www.gutenberg.org/ebooks/17120.txt.utf-8	2020-06-08 23:58:56.477267	ebooks/17120
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/17120.rdf	2020-06-11 01:13:44.743105	ebooks/17120
212414	text/html	http://www.gutenberg.org/files/17120/17120-h/17120-h.htm	2005-11-20 08:56:09	ebooks/17120
18939	image/jpeg	http://www.gutenberg.org/cache/epub/17120/pg17120.cover.medium.jpg	2020-06-08 23:58:58.061216	ebooks/17120
629179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17120.kindle.images	2020-06-08 23:58:57.483221	ebooks/17120
244715	application/epub+zip	http://www.gutenberg.org/ebooks/17120.epub.images	2020-06-08 23:58:56.725287	ebooks/17120
247903	text/html	http://www.gutenberg.org/files/17120/17120-h.zip	2005-11-20 09:02:30	ebooks/17120
444806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17120.kindle.noimages	2020-06-08 23:58:58.031222	ebooks/17120
72563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17120/17120.zip	2005-11-20 09:02:30	ebooks/17120
17303	image/jpeg	http://www.gutenberg.org/cache/epub/17121/pg17121.cover.medium.jpg	2020-06-08 23:59:21.364213	ebooks/17121
3342566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17121.kindle.noimages	2020-06-08 23:59:20.949223	ebooks/17121
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/17121.rdf	2020-06-11 01:13:44.768102	ebooks/17121
24766506	application/epub+zip	http://www.gutenberg.org/ebooks/17121.epub.images	2020-06-08 23:59:04.219453	ebooks/17121
854418	application/epub+zip	http://www.gutenberg.org/ebooks/17121.epub.noimages	2020-06-08 23:59:05.383424	ebooks/17121
14871197	text/html	http://www.gutenberg.org/files/17121/17121-h.zip	2005-11-20 21:48:30	ebooks/17121
42073830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17121.kindle.images	2020-06-08 23:59:16.665272	ebooks/17121
4093	image/jpeg	http://www.gutenberg.org/cache/epub/17121/pg17121.cover.small.jpg	2020-06-08 23:59:21.160213	ebooks/17121
2231903	text/html	http://www.gutenberg.org/files/17121/17121-h/17121-h.htm	2005-11-20 21:47:18	ebooks/17121
1847508	text/plain	http://www.gutenberg.org/ebooks/17121.txt.utf-8	2020-06-08 23:58:58.277229	ebooks/17121
706794	application/zip	http://www.gutenberg.org/files/17121/17121-8.zip	2005-11-20 21:48:28	ebooks/17121
1844687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17121/17121-8.txt	2005-11-20 21:47:00	ebooks/17121
387382	text/html	http://www.gutenberg.org/ebooks/17122.html.noimages	2020-06-08 23:59:22.296208	ebooks/17122
209108	application/epub+zip	http://www.gutenberg.org/ebooks/17122.epub.images	2020-06-08 23:59:22.82721	ebooks/17122
199629	application/epub+zip	http://www.gutenberg.org/ebooks/17122.epub.noimages	2020-06-08 23:59:24.19218	ebooks/17122
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/17122.rdf	2020-06-11 01:13:44.791114	ebooks/17122
6501	image/jpeg	http://www.gutenberg.org/cache/epub/17122/pg17122.cover.small.jpg	2020-06-08 23:59:26.145168	ebooks/17122
387382	text/html	http://www.gutenberg.org/ebooks/17122.html.images	2020-06-08 23:59:22.129226	ebooks/17122
803212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17122.kindle.images	2020-06-08 23:59:25.27316	ebooks/17122
700065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17122.kindle.noimages	2020-06-08 23:59:25.998155	ebooks/17122
129747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17122/17122.zip	2005-11-20 23:10:44	ebooks/17122
34511	image/jpeg	http://www.gutenberg.org/cache/epub/17122/pg17122.cover.medium.jpg	2020-06-08 23:59:26.290178	ebooks/17122
371971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17122/17122.txt	2005-11-20 23:10:42	ebooks/17122
371943	text/plain	http://www.gutenberg.org/ebooks/17122.txt.utf-8	2020-06-08 23:59:21.847247	ebooks/17122
513153	text/plain; charset=utf-8	http://www.gutenberg.org/files/17123/17123-0.txt	2005-11-21 01:21:50	ebooks/17123
565193	text/html	http://www.gutenberg.org/ebooks/17123.html.noimages	2020-06-08 23:59:27.248366	ebooks/17123
28755	image/jpeg	http://www.gutenberg.org/cache/epub/17123/pg17123.cover.medium.jpg	2020-06-08 23:59:31.58928	ebooks/17123
501859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17123/17123-8.txt	2005-11-21 01:16:42	ebooks/17123
283580	application/epub+zip	http://www.gutenberg.org/ebooks/17123.epub.images	2020-06-08 23:59:27.876348	ebooks/17123
283580	application/epub+zip	http://www.gutenberg.org/ebooks/17123.epub.noimages	2020-06-08 23:59:28.408328	ebooks/17123
1092480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17123.kindle.noimages	2020-06-08 23:59:31.289317	ebooks/17123
195134	text/plain; charset=utf-8	http://www.gutenberg.org/files/17123/17123-0.zip	2005-11-21 01:22:28	ebooks/17123
1092492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17123.kindle.images	2020-06-08 23:59:29.833309	ebooks/17123
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/17123.rdf	2020-06-11 01:13:44.821103	ebooks/17123
193353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17123/17123-8.zip	2005-11-21 01:22:28	ebooks/17123
6171	image/jpeg	http://www.gutenberg.org/cache/epub/17123/pg17123.cover.small.jpg	2020-06-08 23:59:31.442283	ebooks/17123
565193	text/html	http://www.gutenberg.org/ebooks/17123.html.images	2020-06-08 23:59:26.999349	ebooks/17123
31763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17124/17124-8.txt	2005-11-21 03:46:44	ebooks/17124
29055	image/jpeg	http://www.gutenberg.org/cache/epub/17124/pg17124.cover.medium.jpg	2020-06-09 00:01:31.358246	ebooks/17124
125840	application/epub+zip	http://www.gutenberg.org/ebooks/17124.epub.noimages	2020-06-09 00:00:17.387226	ebooks/17124
37216	text/html; charset=utf-8	http://www.gutenberg.org/files/17124/17124-h/17124-h.htm	2005-11-21 03:43:26	ebooks/17124
31798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17124/17124.txt	2005-11-21 03:46:24	ebooks/17124
31777	text/plain	http://www.gutenberg.org/ebooks/17124.txt.utf-8	2020-06-08 23:59:31.942336	ebooks/17124
16123	application/rdf+xml	http://www.gutenberg.org/ebooks/17124.rdf	2020-06-11 01:13:44.850106	ebooks/17124
12209	application/zip	http://www.gutenberg.org/files/17124/17124.zip	2005-11-21 03:47:36	ebooks/17124
6236	image/jpeg	http://www.gutenberg.org/cache/epub/17124/pg17124.cover.small.jpg	2020-06-09 00:01:31.185258	ebooks/17124
114565152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17124.kindle.images	2020-06-09 00:01:30.220273	ebooks/17124
66361612	application/zip	http://www.gutenberg.org/files/17124/17124-h.zip	2005-11-21 03:47:44	ebooks/17124
352272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17124.kindle.noimages	2020-06-09 00:01:31.008265	ebooks/17124
52641513	application/epub+zip	http://www.gutenberg.org/ebooks/17124.epub.images	2020-06-09 00:00:16.819236	ebooks/17124
12246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17124/17124-8.zip	2005-11-21 03:47:36	ebooks/17124
4439	image/jpeg	http://www.gutenberg.org/cache/epub/17125/pg17125.cover.small.jpg	2020-06-09 00:01:38.391449	ebooks/17125
740836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17125.kindle.noimages	2020-06-09 00:01:38.217159	ebooks/17125
16206	image/jpeg	http://www.gutenberg.org/cache/epub/17125/pg17125.cover.medium.jpg	2020-06-09 00:01:38.560496	ebooks/17125
300472	text/plain	http://www.gutenberg.org/ebooks/17125.txt.utf-8	2020-06-09 00:01:31.770317	ebooks/17125
4400050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17125/17125-h.zip	2005-11-21 11:19:04	ebooks/17125
196064	application/epub+zip	http://www.gutenberg.org/ebooks/17125.epub.noimages	2020-06-09 00:01:33.90329	ebooks/17125
300498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17125/17125-8.txt	2005-11-21 11:03:12	ebooks/17125
339480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17125/17125-h/17125-h.htm	2005-11-21 11:17:43	ebooks/17125
300510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17125/17125.txt	2005-11-21 11:03:12	ebooks/17125
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/17125.rdf	2020-06-11 01:13:44.878112	ebooks/17125
14158290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17125.kindle.images	2020-06-09 00:01:37.109173	ebooks/17125
115937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17125/17125-8.zip	2005-11-21 11:03:12	ebooks/17125
115928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17125/17125.zip	2005-11-21 11:03:12	ebooks/17125
6893074	application/epub+zip	http://www.gutenberg.org/ebooks/17125.epub.images	2020-06-09 00:01:33.270272	ebooks/17125
4402	image/jpeg	http://www.gutenberg.org/cache/epub/17126/pg17126.cover.small.jpg	2020-06-09 00:01:40.881438	ebooks/17126
69103	text/html; charset=us-ascii	http://www.gutenberg.org/files/17126/17126-h/17126-h.htm	2005-11-21 11:37:52	ebooks/17126
30503	image/jpeg	http://www.gutenberg.org/cache/epub/17126/pg17126.cover.medium.jpg	2020-06-09 00:01:40.905428	ebooks/17126
1214530	application/epub+zip	http://www.gutenberg.org/ebooks/17126.epub.images	2020-06-09 00:01:39.299459	ebooks/17126
616401	application/zip	http://www.gutenberg.org/files/17126/17126-h.zip	2005-11-21 11:37:54	ebooks/17126
57939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17126/17126.txt	2005-11-21 11:37:52	ebooks/17126
3171196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17126.kindle.images	2020-06-09 00:01:40.519443	ebooks/17126
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/17126.rdf	2020-06-11 01:13:44.902115	ebooks/17126
80167	application/epub+zip	http://www.gutenberg.org/ebooks/17126.epub.noimages	2020-06-09 00:01:39.543437	ebooks/17126
247863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17126.kindle.noimages	2020-06-09 00:01:40.857422	ebooks/17126
22846	application/zip	http://www.gutenberg.org/files/17126/17126.zip	2005-11-21 11:37:54	ebooks/17126
57909	text/plain	http://www.gutenberg.org/ebooks/17126.txt.utf-8	2020-06-09 00:01:38.966474	ebooks/17126
263642	application/epub+zip	http://www.gutenberg.org/ebooks/17127.epub.images	2020-06-09 00:01:42.173404	ebooks/17127
1050447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17127.kindle.noimages	2020-06-09 00:01:44.975386	ebooks/17127
502181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17127/17127-8.txt	2005-11-21 11:40:06	ebooks/17127
543331	text/html	http://www.gutenberg.org/ebooks/17127.html.images	2020-06-09 00:01:41.420428	ebooks/17127
543331	text/html	http://www.gutenberg.org/ebooks/17127.html.noimages	2020-06-09 00:01:41.609405	ebooks/17127
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/17127.rdf	2020-06-11 01:13:44.926112	ebooks/17127
1050450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17127.kindle.images	2020-06-09 00:01:43.808381	ebooks/17127
193312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17127/17127-8.zip	2005-11-21 11:40:08	ebooks/17127
4776	image/jpeg	http://www.gutenberg.org/cache/epub/17127/pg17127.cover.small.jpg	2020-06-09 00:01:45.120355	ebooks/17127
526106	text/plain	http://www.gutenberg.org/ebooks/17127.txt.utf-8	2020-06-09 00:01:41.08947	ebooks/17127
21076	image/jpeg	http://www.gutenberg.org/cache/epub/17127/pg17127.cover.medium.jpg	2020-06-09 00:01:45.260365	ebooks/17127
263643	application/epub+zip	http://www.gutenberg.org/ebooks/17127.epub.noimages	2020-06-09 00:01:42.647397	ebooks/17127
92426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17128/17128-h.zip	2005-11-21 12:57:27	ebooks/17128
315246	text/html	http://www.gutenberg.org/files/17143/17143-h/17143-h.htm	2005-11-23 04:43:16	ebooks/17143
6359	image/jpeg	http://www.gutenberg.org/cache/epub/17128/pg17128.cover.small.jpg	2020-06-09 00:01:51.221293	ebooks/17128
215878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17128/17128.txt	2005-11-21 12:50:19	ebooks/17128
215846	text/plain	http://www.gutenberg.org/ebooks/17128.txt.utf-8	2020-06-09 00:01:45.607377	ebooks/17128
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/17128.rdf	2020-06-11 01:13:44.955105	ebooks/17128
694530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17128.kindle.images	2020-06-09 00:01:49.883307	ebooks/17128
77595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17128/17128-8.zip	2005-11-21 12:50:19	ebooks/17128
28330	image/jpeg	http://www.gutenberg.org/cache/epub/17128/pg17128.cover.medium.jpg	2020-06-09 00:01:51.450293	ebooks/17128
77570	application/zip	http://www.gutenberg.org/files/17128/17128.zip	2005-11-21 12:50:19	ebooks/17128
215828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17128/17128-8.txt	2005-11-21 12:50:19	ebooks/17128
173722	application/epub+zip	http://www.gutenberg.org/ebooks/17128.epub.images	2020-06-09 00:01:46.757355	ebooks/17128
572655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17128.kindle.noimages	2020-06-09 00:01:50.987279	ebooks/17128
349330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17128/17128-h/17128-h.htm	2005-11-21 12:56:59	ebooks/17128
150011	application/epub+zip	http://www.gutenberg.org/ebooks/17128.epub.noimages	2020-06-09 00:01:48.497329	ebooks/17128
291942	text/html	http://www.gutenberg.org/ebooks/17129.html.noimages	2020-06-09 00:01:52.374271	ebooks/17129
266030	text/plain	http://www.gutenberg.org/ebooks/17129.txt.utf-8	2020-06-09 00:01:51.969279	ebooks/17129
643983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17129.kindle.images	2020-06-09 00:01:54.092239	ebooks/17129
104200	application/zip	http://www.gutenberg.org/files/17129/17129-8.zip	2011-08-11 15:49:40	ebooks/17129
266048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17129/17129.txt	2011-08-11 15:46:40	ebooks/17129
164187	application/epub+zip	http://www.gutenberg.org/ebooks/17129.epub.images	2020-06-09 00:01:52.811267	ebooks/17129
164186	application/epub+zip	http://www.gutenberg.org/ebooks/17129.epub.noimages	2020-06-09 00:01:53.206278	ebooks/17129
291942	text/html	http://www.gutenberg.org/ebooks/17129.html.images	2020-06-09 00:01:52.230293	ebooks/17129
266056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17129/17129-8.txt	2011-08-11 15:46:44	ebooks/17129
104176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17129/17129.zip	2011-08-11 15:49:40	ebooks/17129
643974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17129.kindle.noimages	2020-06-09 00:01:54.983261	ebooks/17129
18538	image/jpeg	http://www.gutenberg.org/cache/epub/17129/pg17129.cover.medium.jpg	2020-06-09 00:01:55.266239	ebooks/17129
4823	image/jpeg	http://www.gutenberg.org/cache/epub/17129/pg17129.cover.small.jpg	2020-06-09 00:01:55.126238	ebooks/17129
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/17129.rdf	2020-06-11 01:13:44.981137	ebooks/17129
1379721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1713.kindle.noimages	2020-06-01 01:09:43.493598	ebooks/1713
306376	application/zip	http://www.gutenberg.org/files/1713/1713-h.zip	2013-01-26 07:57:44	ebooks/1713
775226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1713/1713.txt	2006-02-21 10:48:52	ebooks/1713
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/1713.rdf	2020-06-11 01:01:30.896022	ebooks/1713
345577	application/epub+zip	http://www.gutenberg.org/ebooks/1713.epub.noimages	2020-06-01 01:09:40.631646	ebooks/1713
297068	application/zip	http://www.gutenberg.org/files/1713/1713.zip	2006-02-21 10:51:10	ebooks/1713
1379737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1713.kindle.images	2020-06-01 01:09:42.065615	ebooks/1713
775198	text/plain	http://www.gutenberg.org/ebooks/1713.txt.utf-8	2020-06-01 01:09:39.857658	ebooks/1713
865510	text/html; charset=us-ascii	http://www.gutenberg.org/files/1713/1713-h/1713-h.htm	2013-01-26 07:57:42	ebooks/1713
345577	application/epub+zip	http://www.gutenberg.org/ebooks/1713.epub.images	2020-06-01 01:09:40.392644	ebooks/1713
5037	image/jpeg	http://www.gutenberg.org/cache/epub/1713/pg1713.cover.small.jpg	2020-06-01 01:09:43.532625	ebooks/1713
27539	image/jpeg	http://www.gutenberg.org/cache/epub/1713/pg1713.cover.medium.jpg	2020-06-01 01:09:43.568606	ebooks/1713
670110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17130.kindle.images	2020-06-09 00:01:57.775227	ebooks/17130
334956	text/html	http://www.gutenberg.org/files/17130/17130-h/17130-h.htm	2005-11-22 02:18:58	ebooks/17130
169034	application/epub+zip	http://www.gutenberg.org/ebooks/17130.epub.images	2020-06-09 00:01:56.277232	ebooks/17130
17378	image/jpeg	http://www.gutenberg.org/cache/epub/17130/pg17130.cover.medium.jpg	2020-06-09 00:01:58.985178	ebooks/17130
286212	text/plain; charset=utf-8	http://www.gutenberg.org/files/17130/17130-0.txt	2005-11-22 02:18:22	ebooks/17130
4427	image/jpeg	http://www.gutenberg.org/cache/epub/17130/pg17130.cover.small.jpg	2020-06-09 00:01:58.840199	ebooks/17130
117133	text/html	http://www.gutenberg.org/files/17130/17130-h.zip	2005-11-22 02:19:10	ebooks/17130
281127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17130/17130-8.txt	2005-11-22 02:18:56	ebooks/17130
670101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17130.kindle.noimages	2020-06-09 00:01:58.691191	ebooks/17130
108382	application/zip	http://www.gutenberg.org/files/17130/17130-0.zip	2005-11-22 02:19:10	ebooks/17130
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/17130.rdf	2020-06-11 01:13:45.008111	ebooks/17130
169033	application/epub+zip	http://www.gutenberg.org/ebooks/17130.epub.noimages	2020-06-09 00:01:56.851222	ebooks/17130
107655	application/zip	http://www.gutenberg.org/files/17130/17130-8.zip	2005-11-22 02:19:10	ebooks/17130
425216	text/plain	http://www.gutenberg.org/ebooks/17131.txt.utf-8	2020-06-09 00:01:59.3412	ebooks/17131
220552	application/epub+zip	http://www.gutenberg.org/ebooks/17131.epub.noimages	2020-06-09 00:02:00.549164	ebooks/17131
15875	image/jpeg	http://www.gutenberg.org/cache/epub/17131/pg17131.cover.medium.jpg	2020-06-09 00:02:03.531322	ebooks/17131
425216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17131/17131-8.txt	2005-11-22 05:50:27	ebooks/17131
363369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17131/17131-h.zip	2005-11-22 05:59:12	ebooks/17131
584547	application/epub+zip	http://www.gutenberg.org/ebooks/17131.epub.images	2020-06-09 00:02:00.083198	ebooks/17131
157751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17131/17131-8.zip	2005-11-22 05:50:27	ebooks/17131
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/17131.rdf	2020-06-11 01:13:45.036122	ebooks/17131
899856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17131.kindle.noimages	2020-06-09 00:02:03.208327	ebooks/17131
425223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17131/17131.txt	2005-11-22 05:50:27	ebooks/17131
157715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17131/17131.zip	2005-11-22 05:50:27	ebooks/17131
1462995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17131.kindle.images	2020-06-09 00:02:01.911154	ebooks/17131
478998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17131/17131-h/17131-h.htm	2005-11-22 05:58:59	ebooks/17131
3927	image/jpeg	http://www.gutenberg.org/cache/epub/17131/pg17131.cover.small.jpg	2020-06-09 00:02:03.371326	ebooks/17131
159356	application/zip	http://www.gutenberg.org/files/17132/17132-8.zip	2005-11-22 11:31:36	ebooks/17132
2529533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17132.kindle.images	2020-06-09 00:02:07.50227	ebooks/17132
982608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17132.kindle.noimages	2020-06-09 00:02:09.003255	ebooks/17132
441012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17132/17132-8.txt	2005-11-22 11:31:30	ebooks/17132
640427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17132/17132-h.zip	2005-11-22 11:31:36	ebooks/17132
441723	text/plain	http://www.gutenberg.org/ebooks/17132.txt.utf-8	2020-06-09 00:02:03.921369	ebooks/17132
521727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17132/17132-h/17132-h.htm	2005-11-22 11:31:32	ebooks/17132
16711	image/jpeg	http://www.gutenberg.org/cache/epub/17132/pg17132.cover.medium.jpg	2020-06-09 00:02:09.412259	ebooks/17132
240630	application/epub+zip	http://www.gutenberg.org/ebooks/17132.epub.noimages	2020-06-09 00:02:05.621301	ebooks/17132
4549	image/jpeg	http://www.gutenberg.org/cache/epub/17132/pg17132.cover.small.jpg	2020-06-09 00:02:09.20925	ebooks/17132
159000	application/zip	http://www.gutenberg.org/files/17132/17132.zip	2005-11-22 11:31:34	ebooks/17132
441045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17132/17132.txt	2005-11-22 11:31:30	ebooks/17132
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/17132.rdf	2020-06-11 01:13:45.0641	ebooks/17132
987589	application/epub+zip	http://www.gutenberg.org/ebooks/17132.epub.images	2020-06-09 00:02:04.97634	ebooks/17132
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/17133.rdf	2020-06-11 01:13:45.093101	ebooks/17133
1676471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17133.kindle.images	2020-06-09 00:02:12.117217	ebooks/17133
545783	application/zip	http://www.gutenberg.org/files/17133/17133-h.zip	2005-11-22 11:38:06	ebooks/17133
32424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17133/17133.zip	2005-11-22 11:38:06	ebooks/17133
82828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17133/17133.txt	2005-11-22 11:38:04	ebooks/17133
914985	application/epub+zip	http://www.gutenberg.org/ebooks/17133.epub.images	2020-06-09 00:02:10.566258	ebooks/17133
82837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17133/17133-8.txt	2005-11-22 11:38:04	ebooks/17133
32443	application/zip	http://www.gutenberg.org/files/17133/17133-8.zip	2005-11-22 11:38:06	ebooks/17133
100073	application/epub+zip	http://www.gutenberg.org/ebooks/17133.epub.noimages	2020-06-09 00:02:11.065227	ebooks/17133
82804	text/plain	http://www.gutenberg.org/ebooks/17133.txt.utf-8	2020-06-09 00:02:09.882257	ebooks/17133
27077	image/jpeg	http://www.gutenberg.org/cache/epub/17133/pg17133.cover.medium.jpg	2020-06-09 00:02:13.027202	ebooks/17133
5678	image/jpeg	http://www.gutenberg.org/cache/epub/17133/pg17133.cover.small.jpg	2020-06-09 00:02:12.877217	ebooks/17133
371531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17133.kindle.noimages	2020-06-09 00:02:12.726204	ebooks/17133
96129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17133/17133-h/17133-h.htm	2005-11-22 11:38:04	ebooks/17133
84227	application/epub+zip	http://www.gutenberg.org/ebooks/17134.epub.images	2020-06-09 00:02:13.9322	ebooks/17134
50683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17134/17134.txt	2005-11-22 11:44:16	ebooks/17134
3309	image/jpeg	http://www.gutenberg.org/cache/epub/17134/pg17134.cover.small.jpg	2020-06-09 00:02:15.581195	ebooks/17134
20192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17134/17134-8.zip	2005-11-22 11:44:18	ebooks/17134
20162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17134/17134.zip	2005-11-22 11:44:18	ebooks/17134
50675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17134/17134-8.txt	2005-11-22 11:44:16	ebooks/17134
22893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17134/17134-h.zip	2005-11-22 11:44:18	ebooks/17134
50658	text/plain	http://www.gutenberg.org/ebooks/17134.txt.utf-8	2020-06-09 00:02:13.386215	ebooks/17134
284934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17134.kindle.noimages	2020-06-09 00:02:15.433171	ebooks/17134
12606	image/jpeg	http://www.gutenberg.org/cache/epub/17134/pg17134.cover.medium.jpg	2020-06-09 00:02:15.729174	ebooks/17134
84226	application/epub+zip	http://www.gutenberg.org/ebooks/17134.epub.noimages	2020-06-09 00:02:14.430209	ebooks/17134
284943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17134.kindle.images	2020-06-09 00:02:14.932186	ebooks/17134
63130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17134/17134-h/17134-h.htm	2005-11-22 11:44:16	ebooks/17134
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/17134.rdf	2020-06-11 01:13:45.120105	ebooks/17134
1506870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17135.kindle.images	2020-06-09 00:02:17.35145	ebooks/17135
897486	application/epub+zip	http://www.gutenberg.org/ebooks/17135.epub.images	2020-06-09 00:02:16.594195	ebooks/17135
26611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17135/17135.txt	2006-01-01 01:33:10	ebooks/17135
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/17135.rdf	2020-06-11 01:13:45.148099	ebooks/17135
93001	application/epub+zip	http://www.gutenberg.org/ebooks/17135.epub.noimages	2020-06-09 00:02:16.820153	ebooks/17135
20014	image/jpeg	http://www.gutenberg.org/cache/epub/17135/pg17135.cover.medium.jpg	2020-06-09 00:02:17.603439	ebooks/17135
26581	text/plain	http://www.gutenberg.org/ebooks/17135.txt.utf-8	2020-06-09 00:02:16.083179	ebooks/17135
3557	image/jpeg	http://www.gutenberg.org/cache/epub/17135/pg17135.cover.small.jpg	2020-06-09 00:02:17.590436	ebooks/17135
9886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17135/17135.zip	2006-01-01 01:33:10	ebooks/17135
224677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17135.kindle.noimages	2020-06-09 00:02:17.574445	ebooks/17135
501780	text/html; charset=us-ascii	http://www.gutenberg.org/files/17135/17135-h.zip	2006-01-01 01:33:10	ebooks/17135
39084	text/html; charset=us-ascii	http://www.gutenberg.org/files/17135/17135-h/17135-h.htm	2006-01-01 01:33:10	ebooks/17135
35280	image/jpeg	http://www.gutenberg.org/cache/epub/17136/pg17136.cover.medium.jpg	2020-06-09 00:02:21.809401	ebooks/17136
352451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17136.kindle.noimages	2020-06-09 00:02:21.500385	ebooks/17136
6333	image/jpeg	http://www.gutenberg.org/cache/epub/17136/pg17136.cover.small.jpg	2020-06-09 00:02:21.656396	ebooks/17136
136475	application/epub+zip	http://www.gutenberg.org/ebooks/17136.epub.images	2020-06-09 00:02:18.502451	ebooks/17136
467393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17136.kindle.images	2020-06-09 00:02:21.059401	ebooks/17136
137568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17136/17136-8.txt	2005-11-22 12:14:40	ebooks/17136
137560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17136/17136.txt	2005-11-22 12:14:40	ebooks/17136
44051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17136/17136-8.zip	2005-11-22 12:14:40	ebooks/17136
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/17136.rdf	2020-06-11 01:13:45.177098	ebooks/17136
137551	text/plain	http://www.gutenberg.org/ebooks/17136.txt.utf-8	2020-06-09 00:02:17.79144	ebooks/17136
47504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17136/17136-h.zip	2005-11-22 12:14:40	ebooks/17136
44027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17136/17136.zip	2005-11-22 12:14:40	ebooks/17136
161114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17136/17136-h/17136-h.htm	2005-11-22 12:14:40	ebooks/17136
107941	application/epub+zip	http://www.gutenberg.org/ebooks/17136.epub.noimages	2020-06-09 00:02:20.139421	ebooks/17136
5668	image/jpeg	http://www.gutenberg.org/cache/epub/17137/pg17137.cover.small.jpg	2020-06-09 00:02:27.637309	ebooks/17137
330416	text/plain	http://www.gutenberg.org/ebooks/17137.txt.utf-8	2020-06-09 00:02:22.180397	ebooks/17137
184027	application/epub+zip	http://www.gutenberg.org/ebooks/17137.epub.noimages	2020-06-09 00:02:24.93342	ebooks/17137
651531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17137.kindle.noimages	2020-06-09 00:02:27.473327	ebooks/17137
3464695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17137.kindle.images	2020-06-09 00:02:26.711322	ebooks/17137
361579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17137/17137-h/17137-h.htm	2005-11-22 12:19:24	ebooks/17137
330485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17137/17137.txt	2005-11-22 12:19:24	ebooks/17137
1694878	application/epub+zip	http://www.gutenberg.org/ebooks/17137.epub.images	2020-06-09 00:02:23.278362	ebooks/17137
330416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17137/17137-8.txt	2005-11-22 12:19:24	ebooks/17137
27209	image/jpeg	http://www.gutenberg.org/cache/epub/17137/pg17137.cover.medium.jpg	2020-06-09 00:02:27.798335	ebooks/17137
731192	application/zip	http://www.gutenberg.org/files/17137/17137-h.zip	2005-11-22 12:19:24	ebooks/17137
111919	application/zip	http://www.gutenberg.org/files/17137/17137.zip	2005-11-22 12:19:24	ebooks/17137
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/17137.rdf	2020-06-11 01:13:45.204103	ebooks/17137
111958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17137/17137-8.zip	2005-11-22 12:19:24	ebooks/17137
110127	text/html	http://www.gutenberg.org/ebooks/17138.html.images	2020-06-09 00:02:28.344335	ebooks/17138
19597	image/jpeg	http://www.gutenberg.org/cache/epub/17138/pg17138.cover.medium.jpg	2020-06-09 00:02:30.544286	ebooks/17138
89745	application/epub+zip	http://www.gutenberg.org/ebooks/17138.epub.noimages	2020-06-09 00:02:29.169311	ebooks/17138
5445	image/jpeg	http://www.gutenberg.org/cache/epub/17138/pg17138.cover.small.jpg	2020-06-09 00:02:30.403281	ebooks/17138
348205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17138.kindle.noimages	2020-06-09 00:02:30.261281	ebooks/17138
38393	application/zip	http://www.gutenberg.org/files/17138/17138.zip	2005-11-23 10:23:08	ebooks/17138
96958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17138/17138.txt	2005-11-23 10:12:52	ebooks/17138
96930	text/plain	http://www.gutenberg.org/ebooks/17138.txt.utf-8	2020-06-09 00:02:28.184321	ebooks/17138
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/17138.rdf	2020-06-11 01:13:45.227106	ebooks/17138
110127	text/html	http://www.gutenberg.org/ebooks/17138.html.noimages	2020-06-09 00:02:28.459323	ebooks/17138
348212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17138.kindle.images	2020-06-09 00:02:29.713314	ebooks/17138
89744	application/epub+zip	http://www.gutenberg.org/ebooks/17138.epub.images	2020-06-09 00:02:28.823333	ebooks/17138
422363	text/html	http://www.gutenberg.org/ebooks/17139.html.noimages	2020-06-09 00:02:31.489278	ebooks/17139
149718	application/zip	http://www.gutenberg.org/files/17139/17139-8.zip	2005-11-23 10:23:18	ebooks/17139
233130	application/epub+zip	http://www.gutenberg.org/ebooks/17139.epub.noimages	2020-06-09 00:02:32.472276	ebooks/17139
149419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17139/17139.zip	2005-11-23 10:23:18	ebooks/17139
422363	text/html	http://www.gutenberg.org/ebooks/17139.html.images	2020-06-09 00:02:31.317286	ebooks/17139
396359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17139/17139.txt	2005-11-23 10:16:04	ebooks/17139
868682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17139.kindle.images	2020-06-09 00:02:33.579242	ebooks/17139
233130	application/epub+zip	http://www.gutenberg.org/ebooks/17139.epub.images	2020-06-09 00:02:32.013253	ebooks/17139
396631	text/plain	http://www.gutenberg.org/ebooks/17139.txt.utf-8	2020-06-09 00:02:30.894305	ebooks/17139
23162	image/jpeg	http://www.gutenberg.org/cache/epub/17139/pg17139.cover.medium.jpg	2020-06-09 00:02:35.036282	ebooks/17139
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/17139.rdf	2020-06-11 01:13:45.255098	ebooks/17139
396354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17139/17139-8.txt	2005-11-23 10:17:10	ebooks/17139
4973	image/jpeg	http://www.gutenberg.org/cache/epub/17139/pg17139.cover.small.jpg	2020-06-09 00:02:34.890308	ebooks/17139
868666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17139.kindle.noimages	2020-06-09 00:02:34.729257	ebooks/17139
43721	text/plain; charset=utf-8	http://www.gutenberg.org/files/1714/1714-0.zip	2016-10-24 04:45:20	ebooks/1714
110740	text/plain; charset=utf-8	http://www.gutenberg.org/files/1714/1714-0.txt	2016-10-24 04:44:00	ebooks/1714
127279	text/html; charset=utf-8	http://www.gutenberg.org/files/1714/1714-h/1714-h.htm	2018-08-19 07:42:34	ebooks/1714
65734	application/epub+zip	http://www.gutenberg.org/ebooks/1714.epub.images	2020-06-01 01:09:43.920597	ebooks/1714
259526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1714.kindle.images	2020-06-01 01:09:44.439583	ebooks/1714
14881	image/jpeg	http://www.gutenberg.org/cache/epub/1714/pg1714.cover.medium.jpg	2020-06-01 01:09:44.803579	ebooks/1714
43477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1714/1714.zip	2010-03-01 06:57:22	ebooks/1714
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/1714.rdf	2020-06-11 01:01:30.929022	ebooks/1714
109030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1714/1714.txt	2010-03-01 06:56:32	ebooks/1714
259522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1714.kindle.noimages	2020-06-01 01:09:44.75159	ebooks/1714
46119	application/zip	http://www.gutenberg.org/files/1714/1714-h.zip	2018-08-19 07:43:12	ebooks/1714
4044	image/jpeg	http://www.gutenberg.org/cache/epub/1714/pg1714.cover.small.jpg	2020-06-01 01:09:44.77858	ebooks/1714
65734	application/epub+zip	http://www.gutenberg.org/ebooks/1714.epub.noimages	2020-06-01 01:09:44.119617	ebooks/1714
22858	image/jpeg	http://www.gutenberg.org/cache/epub/17140/pg17140.cover.medium.jpg	2020-06-09 00:02:48.387248	ebooks/17140
1283974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17140.kindle.noimages	2020-06-09 00:02:47.864253	ebooks/17140
900624	application/epub+zip	http://www.gutenberg.org/ebooks/17140.epub.images	2020-06-09 00:02:40.388157	ebooks/17140
542815	text/plain	http://www.gutenberg.org/ebooks/17140.txt.utf-8	2020-06-09 00:02:35.406206	ebooks/17140
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/17140.rdf	2020-06-11 01:13:45.2811	ebooks/17140
5825	image/jpeg	http://www.gutenberg.org/cache/epub/17140/pg17140.cover.small.jpg	2020-06-09 00:02:48.130243	ebooks/17140
2469984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17140.kindle.images	2020-06-09 00:02:45.59428	ebooks/17140
534100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17140/17140-8.txt	2005-11-23 10:21:28	ebooks/17140
206408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17140/17140-8.zip	2005-11-23 10:23:26	ebooks/17140
796334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17140/17140-h/17140-h.htm	2020-02-29 09:08:22	ebooks/17140
1078158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17140/17140-h.zip	2020-02-29 09:09:14	ebooks/17140
313326	application/epub+zip	http://www.gutenberg.org/ebooks/17140.epub.noimages	2020-06-09 00:02:41.379141	ebooks/17140
1474980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17141.kindle.noimages	2020-06-09 00:02:54.35218	ebooks/17141
362420	application/epub+zip	http://www.gutenberg.org/ebooks/17141.epub.images	2020-06-09 00:02:49.909236	ebooks/17141
301236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17141/17141-h.zip	2005-11-23 07:05:40	ebooks/17141
1474984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17141.kindle.images	2020-06-09 00:02:52.435197	ebooks/17141
286221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17141/17141.zip	2005-11-23 06:56:55	ebooks/17141
723972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17141/17141-8.txt	2005-11-23 06:56:55	ebooks/17141
362420	application/epub+zip	http://www.gutenberg.org/ebooks/17141.epub.noimages	2020-06-09 00:02:50.523216	ebooks/17141
11775	image/jpeg	http://www.gutenberg.org/cache/epub/17141/pg17141.cover.medium.jpg	2020-06-09 00:02:54.673159	ebooks/17141
3144	image/jpeg	http://www.gutenberg.org/cache/epub/17141/pg17141.cover.small.jpg	2020-06-09 00:02:54.51317	ebooks/17141
794743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17141/17141-h/17141-h.htm	2005-11-23 07:05:08	ebooks/17141
723993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17141/17141.txt	2005-11-23 06:56:55	ebooks/17141
724009	text/plain	http://www.gutenberg.org/ebooks/17141.txt.utf-8	2020-06-09 00:02:48.98025	ebooks/17141
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/17141.rdf	2020-06-11 01:13:45.308104	ebooks/17141
286344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17141/17141-8.zip	2005-11-23 06:56:55	ebooks/17141
637773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17142.kindle.images	2020-06-09 00:02:57.091436	ebooks/17142
92743	text/plain; charset=utf-8	http://www.gutenberg.org/files/17142/17142-0.zip	2005-11-23 04:35:36	ebooks/17142
92111	application/zip	http://www.gutenberg.org/files/17142/17142-8.zip	2005-11-23 04:35:36	ebooks/17142
20958	image/jpeg	http://www.gutenberg.org/cache/epub/17142/pg17142.cover.medium.jpg	2020-06-09 00:02:58.230417	ebooks/17142
158021	application/epub+zip	http://www.gutenberg.org/ebooks/17142.epub.images	2020-06-09 00:02:55.641158	ebooks/17142
4707	image/jpeg	http://www.gutenberg.org/cache/epub/17142/pg17142.cover.small.jpg	2020-06-09 00:02:58.08242	ebooks/17142
288776	text/html	http://www.gutenberg.org/files/17142/17142-h/17142-h.htm	2005-11-23 04:31:00	ebooks/17142
637768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17142.kindle.noimages	2020-06-09 00:02:57.932435	ebooks/17142
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/17142.rdf	2020-06-11 01:13:45.335108	ebooks/17142
243800	text/plain; charset=utf-8	http://www.gutenberg.org/files/17142/17142-0.txt	2005-11-23 04:34:46	ebooks/17142
158020	application/epub+zip	http://www.gutenberg.org/ebooks/17142.epub.noimages	2020-06-09 00:02:56.245441	ebooks/17142
100544	application/zip	http://www.gutenberg.org/files/17142/17142-h.zip	2005-11-23 04:35:36	ebooks/17142
238720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17142/17142-8.txt	2005-11-23 04:30:58	ebooks/17142
271579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17143/17143-8.txt	2005-11-23 04:43:14	ebooks/17143
109527	text/plain; charset=utf-8	http://www.gutenberg.org/files/17143/17143-0.zip	2005-11-23 04:46:26	ebooks/17143
275984	text/plain; charset=utf-8	http://www.gutenberg.org/files/17143/17143-0.txt	2005-11-23 04:45:48	ebooks/17143
177563	application/epub+zip	http://www.gutenberg.org/ebooks/17143.epub.noimages	2020-06-09 00:02:59.898409	ebooks/17143
4405	image/jpeg	http://www.gutenberg.org/cache/epub/17143/pg17143.cover.small.jpg	2020-06-09 00:03:01.809365	ebooks/17143
17134	image/jpeg	http://www.gutenberg.org/cache/epub/17143/pg17143.cover.medium.jpg	2020-06-09 00:03:01.955362	ebooks/17143
108886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17143/17143-8.zip	2005-11-23 04:46:26	ebooks/17143
116205	application/zip	http://www.gutenberg.org/files/17143/17143-h.zip	2005-11-23 04:46:26	ebooks/17143
680814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17143.kindle.images	2020-06-09 00:03:00.779383	ebooks/17143
177562	application/epub+zip	http://www.gutenberg.org/ebooks/17143.epub.images	2020-06-09 00:02:59.176407	ebooks/17143
680807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17143.kindle.noimages	2020-06-09 00:03:01.658382	ebooks/17143
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/17143.rdf	2020-06-11 01:13:45.362112	ebooks/17143
177359	text/plain	http://www.gutenberg.org/ebooks/17144.txt.utf-8	2020-06-09 00:03:02.304391	ebooks/17144
519896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17144.kindle.images	2020-06-09 00:03:04.200352	ebooks/17144
69806	application/zip	http://www.gutenberg.org/files/17144/17144.zip	2005-11-23 12:22:26	ebooks/17144
177400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17144/17144.txt	2005-11-23 12:22:26	ebooks/17144
135128	application/epub+zip	http://www.gutenberg.org/ebooks/17144.epub.images	2020-06-09 00:03:02.902372	ebooks/17144
4154	image/jpeg	http://www.gutenberg.org/cache/epub/17144/pg17144.cover.small.jpg	2020-06-09 00:03:05.169322	ebooks/17144
69810	application/zip	http://www.gutenberg.org/files/17144/17144-8.zip	2005-11-23 12:22:26	ebooks/17144
177388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17144/17144-8.txt	2005-11-23 12:22:26	ebooks/17144
135127	application/epub+zip	http://www.gutenberg.org/ebooks/17144.epub.noimages	2020-06-09 00:03:03.385371	ebooks/17144
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/17144.rdf	2020-06-11 01:13:45.392096	ebooks/17144
75897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17144/17144-h.zip	2005-11-23 12:26:21	ebooks/17144
15794	image/jpeg	http://www.gutenberg.org/cache/epub/17144/pg17144.cover.medium.jpg	2020-06-09 00:03:05.319322	ebooks/17144
519887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17144.kindle.noimages	2020-06-09 00:03:05.01634	ebooks/17144
207320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17144/17144-h/17144-h.htm	2005-11-23 12:25:52	ebooks/17144
2000491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17145.kindle.images	2020-06-09 00:03:06.940299	ebooks/17145
4520	image/jpeg	http://www.gutenberg.org/cache/epub/17145/pg17145.cover.small.jpg	2020-06-09 00:03:07.290306	ebooks/17145
22599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17145/17145.zip	2005-11-23 13:08:02	ebooks/17145
58856	text/plain	http://www.gutenberg.org/ebooks/17145.txt.utf-8	2020-06-09 00:03:05.681322	ebooks/17145
1706380	application/zip	http://www.gutenberg.org/files/17145/17145-h.zip	2005-11-23 13:14:45	ebooks/17145
86342	application/epub+zip	http://www.gutenberg.org/ebooks/17145.epub.noimages	2020-06-09 00:03:06.16633	ebooks/17145
77136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17145/17145-h/17145-h.htm	2005-11-23 13:14:03	ebooks/17145
58855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17145/17145.txt	2005-11-23 13:08:02	ebooks/17145
34757	image/jpeg	http://www.gutenberg.org/cache/epub/17145/pg17145.cover.medium.jpg	2020-06-09 00:03:07.308296	ebooks/17145
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/17145.rdf	2020-06-11 01:13:45.417095	ebooks/17145
1000998	application/epub+zip	http://www.gutenberg.org/ebooks/17145.epub.images	2020-06-09 00:03:06.012333	ebooks/17145
258818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17145.kindle.noimages	2020-06-09 00:03:07.273297	ebooks/17145
162470	application/epub+zip	http://www.gutenberg.org/ebooks/17146.epub.noimages	2020-06-09 00:03:08.842309	ebooks/17146
965507	text/html; charset=us-ascii	http://www.gutenberg.org/files/17146/17146-h.zip	2005-11-23 15:38:06	ebooks/17146
24812	image/jpeg	http://www.gutenberg.org/cache/epub/17146/pg17146.cover.medium.jpg	2020-06-09 00:03:11.254245	ebooks/17146
1003154	application/epub+zip	http://www.gutenberg.org/ebooks/17146.epub.images	2020-06-09 00:03:08.286283	ebooks/17146
651130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17146.kindle.noimages	2020-06-09 00:03:10.942253	ebooks/17146
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/17146.rdf	2020-06-11 01:13:45.443095	ebooks/17146
5603	image/jpeg	http://www.gutenberg.org/cache/epub/17146/pg17146.cover.small.jpg	2020-06-09 00:03:11.097267	ebooks/17146
1972490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17146.kindle.images	2020-06-09 00:03:09.96229	ebooks/17146
277037	text/html; charset=us-ascii	http://www.gutenberg.org/files/17146/17146-h/17146-h.htm	2005-11-23 15:38:06	ebooks/17146
256687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17146/17146.txt	2005-11-23 15:38:06	ebooks/17146
97985	application/zip	http://www.gutenberg.org/files/17146/17146.zip	2005-11-23 15:38:06	ebooks/17146
256657	text/plain	http://www.gutenberg.org/ebooks/17146.txt.utf-8	2020-06-09 00:03:07.486324	ebooks/17146
12009	image/jpeg	http://www.gutenberg.org/cache/epub/17147/pg17147.cover.medium.jpg	2020-06-09 00:03:19.415139	ebooks/17147
1122305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17147/17147.txt	2005-11-24 03:53:02	ebooks/17147
403441	application/zip	http://www.gutenberg.org/files/17147/17147-8.zip	2005-11-24 03:53:08	ebooks/17147
1122397	text/plain	http://www.gutenberg.org/ebooks/17147.txt.utf-8	2020-06-09 00:03:11.643239	ebooks/17147
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/17147.rdf	2020-06-11 01:13:45.473094	ebooks/17147
2012035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17147.kindle.noimages	2020-06-09 00:03:19.007151	ebooks/17147
1122254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17147/17147-8.txt	2005-11-24 03:53:02	ebooks/17147
496750	application/epub+zip	http://www.gutenberg.org/ebooks/17147.epub.images	2020-06-09 00:03:12.938222	ebooks/17147
422404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17147/17147-h.zip	2005-11-24 03:53:10	ebooks/17147
2982	image/jpeg	http://www.gutenberg.org/cache/epub/17147/pg17147.cover.small.jpg	2020-06-09 00:03:19.214151	ebooks/17147
2013720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17147.kindle.images	2020-06-09 00:03:16.364204	ebooks/17147
495949	application/epub+zip	http://www.gutenberg.org/ebooks/17147.epub.noimages	2020-06-09 00:03:13.742237	ebooks/17147
403174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17147/17147.zip	2005-11-24 03:53:08	ebooks/17147
1237188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17147/17147-h/17147-h.htm	2005-11-24 03:53:02	ebooks/17147
29817	image/jpeg	http://www.gutenberg.org/cache/epub/17148/pg17148.cover.medium.jpg	2020-06-09 00:03:23.858294	ebooks/17148
922280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17148.kindle.images	2020-06-09 00:03:23.3013	ebooks/17148
63855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17148/17148.txt	2005-11-24 10:20:43	ebooks/17148
327923	application/epub+zip	http://www.gutenberg.org/ebooks/17148.epub.images	2020-06-09 00:03:21.114341	ebooks/17148
236844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17148.kindle.noimages	2020-06-09 00:03:23.545288	ebooks/17148
71026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17148/17148-h/17148-h.htm	2005-11-24 10:29:15	ebooks/17148
63858	text/plain	http://www.gutenberg.org/ebooks/17148.txt.utf-8	2020-06-09 00:03:20.494143	ebooks/17148
159836	application/zip	http://www.gutenberg.org/files/17148/17148-h.zip	2005-11-24 10:29:44	ebooks/17148
88980	application/epub+zip	http://www.gutenberg.org/ebooks/17148.epub.noimages	2020-06-09 00:03:22.589308	ebooks/17148
21950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17148/17148.zip	2005-11-24 10:20:43	ebooks/17148
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/17148.rdf	2020-06-11 01:13:45.499098	ebooks/17148
6072	image/jpeg	http://www.gutenberg.org/cache/epub/17148/pg17148.cover.small.jpg	2020-06-09 00:03:23.70129	ebooks/17148
629414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17149/17149-h/17149-h.htm	2005-11-24 11:45:37	ebooks/17149
20394	image/jpeg	http://www.gutenberg.org/cache/epub/17149/pg17149.cover.medium.jpg	2020-06-09 00:03:31.617182	ebooks/17149
209427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17149/17149-8.zip	2005-11-24 11:38:06	ebooks/17149
3591247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17149/17149-h.zip	2005-11-24 11:47:24	ebooks/17149
8756722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17149.kindle.images	2020-06-09 00:03:29.589207	ebooks/17149
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/17149.rdf	2020-06-11 01:13:45.528095	ebooks/17149
209363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17149/17149.zip	2005-11-24 11:38:06	ebooks/17149
4768311	application/epub+zip	http://www.gutenberg.org/ebooks/17149.epub.images	2020-06-09 00:03:26.005259	ebooks/17149
542212	text/plain	http://www.gutenberg.org/ebooks/17149.txt.utf-8	2020-06-09 00:03:24.233277	ebooks/17149
542193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17149/17149-8.txt	2005-11-24 11:38:06	ebooks/17149
4893	image/jpeg	http://www.gutenberg.org/cache/epub/17149/pg17149.cover.small.jpg	2020-06-09 00:03:31.424191	ebooks/17149
1193804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17149.kindle.noimages	2020-06-09 00:03:31.226244	ebooks/17149
542259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17149/17149.txt	2005-11-24 11:38:06	ebooks/17149
300184	application/epub+zip	http://www.gutenberg.org/ebooks/17149.epub.noimages	2020-06-09 00:03:26.805267	ebooks/17149
163788	application/zip	http://www.gutenberg.org/files/1715/1715-h.zip	2016-11-22 07:42:06	ebooks/1715
154948	application/zip	http://www.gutenberg.org/files/1715/1715.zip	2015-03-11 11:03:56	ebooks/1715
745967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1715.kindle.noimages	2020-06-01 01:09:47.178569	ebooks/1715
155871	application/zip	http://www.gutenberg.org/files/1715/1715-0.zip	2016-11-22 07:42:06	ebooks/1715
13371	image/jpeg	http://www.gutenberg.org/cache/epub/1715/pg1715.cover.medium.jpg	2020-06-01 01:09:47.242556	ebooks/1715
182743	application/epub+zip	http://www.gutenberg.org/ebooks/1715.epub.noimages	2020-06-01 01:09:45.445588	ebooks/1715
745978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1715.kindle.images	2020-06-01 01:09:46.312563	ebooks/1715
491193	text/html; charset=utf-8	http://www.gutenberg.org/files/1715/1715-h/1715-h.htm	2016-11-22 07:41:44	ebooks/1715
182742	application/epub+zip	http://www.gutenberg.org/ebooks/1715.epub.images	2020-06-01 01:09:45.236578	ebooks/1715
410210	text/plain; charset=utf-8	http://www.gutenberg.org/files/1715/1715-0.txt	2016-11-22 07:40:42	ebooks/1715
3424	image/jpeg	http://www.gutenberg.org/cache/epub/1715/pg1715.cover.small.jpg	2020-06-01 01:09:47.212548	ebooks/1715
403070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1715/1715.txt	2015-03-11 11:02:40	ebooks/1715
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/1715.rdf	2020-06-11 01:01:30.962037	ebooks/1715
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/17150.rdf	2020-06-11 01:13:45.554096	ebooks/17150
197750	text/html	http://www.gutenberg.org/files/17150/17150-h/17150-h.htm	2005-11-25 07:41:42	ebooks/17150
38724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17150/17150.zip	2005-11-25 07:44:25	ebooks/17150
466590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17150.kindle.images	2020-06-09 00:03:38.839397	ebooks/17150
112120	application/epub+zip	http://www.gutenberg.org/ebooks/17150.epub.noimages	2020-06-09 00:03:37.839423	ebooks/17150
122753	text/plain	http://www.gutenberg.org/ebooks/17150.txt.utf-8	2020-06-09 00:03:35.539485	ebooks/17150
369542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17150.kindle.noimages	2020-06-09 00:03:39.570396	ebooks/17150
46610	application/zip	http://www.gutenberg.org/files/17150/17150-h.zip	2005-11-25 07:44:25	ebooks/17150
122892	application/epub+zip	http://www.gutenberg.org/ebooks/17150.epub.images	2020-06-09 00:03:36.540432	ebooks/17150
21114	image/jpeg	http://www.gutenberg.org/cache/epub/17150/pg17150.cover.medium.jpg	2020-06-09 00:03:39.985384	ebooks/17150
4795	image/jpeg	http://www.gutenberg.org/cache/epub/17150/pg17150.cover.small.jpg	2020-06-09 00:03:39.78038	ebooks/17150
122752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17150/17150.txt	2005-11-25 07:44:25	ebooks/17150
238551	application/zip	http://www.gutenberg.org/files/17151/17151-h.zip	2005-11-25 09:38:08	ebooks/17151
251335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17151/17151.txt	2005-11-25 09:31:48	ebooks/17151
296121	application/epub+zip	http://www.gutenberg.org/ebooks/17151.epub.images	2020-06-09 00:03:41.247365	ebooks/17151
92712	application/zip	http://www.gutenberg.org/files/17151/17151.zip	2005-11-25 09:31:48	ebooks/17151
988655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17151.kindle.images	2020-06-09 00:03:42.985334	ebooks/17151
159612	application/epub+zip	http://www.gutenberg.org/ebooks/17151.epub.noimages	2020-06-09 00:03:41.761351	ebooks/17151
19594	image/jpeg	http://www.gutenberg.org/cache/epub/17151/pg17151.cover.medium.jpg	2020-06-09 00:03:44.305316	ebooks/17151
92717	application/zip	http://www.gutenberg.org/files/17151/17151-8.zip	2005-11-25 09:31:48	ebooks/17151
4699	image/jpeg	http://www.gutenberg.org/cache/epub/17151/pg17151.cover.small.jpg	2020-06-09 00:03:44.151319	ebooks/17151
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/17151.rdf	2020-06-11 01:13:45.582096	ebooks/17151
678394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17151.kindle.noimages	2020-06-09 00:03:43.995321	ebooks/17151
251295	text/plain	http://www.gutenberg.org/ebooks/17151.txt.utf-8	2020-06-09 00:03:40.464387	ebooks/17151
288014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17151/17151-h/17151-h.htm	2005-11-25 09:37:55	ebooks/17151
251328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17151/17151-8.txt	2005-11-25 09:31:48	ebooks/17151
137984	application/epub+zip	http://www.gutenberg.org/ebooks/17152.epub.noimages	2020-06-09 00:03:48.917275	ebooks/17152
4948	image/jpeg	http://www.gutenberg.org/cache/epub/17152/pg17152.cover.small.jpg	2020-06-09 00:03:50.680241	ebooks/17152
515026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17152.kindle.noimages	2020-06-09 00:03:50.525276	ebooks/17152
193575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17152/17152-h/17152-h.htm	2005-11-25 10:15:44	ebooks/17152
454628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17152/17152-h.zip	2005-11-25 10:16:00	ebooks/17152
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/17152.rdf	2020-06-11 01:13:45.606092	ebooks/17152
167288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17152/17152.txt	2005-11-25 10:09:34	ebooks/17152
644625	application/epub+zip	http://www.gutenberg.org/ebooks/17152.epub.images	2020-06-09 00:03:48.327293	ebooks/17152
65385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17152/17152.zip	2005-11-25 10:09:34	ebooks/17152
1316731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17152.kindle.images	2020-06-09 00:03:49.768259	ebooks/17152
167290	text/plain	http://www.gutenberg.org/ebooks/17152.txt.utf-8	2020-06-09 00:03:47.543285	ebooks/17152
19293	image/jpeg	http://www.gutenberg.org/cache/epub/17152/pg17152.cover.medium.jpg	2020-06-09 00:03:50.834237	ebooks/17152
458660	application/pdf	http://www.gutenberg.org/files/17153/17153-pdf.pdf	2005-12-04 08:13:04	ebooks/17153
408667	application/pdf	http://www.gutenberg.org/files/17153/17153-pdf.zip	2005-12-04 08:14:12	ebooks/17153
75687	application/prs.tex	http://www.gutenberg.org/files/17153/17153-t.zip	2005-12-04 08:14:12	ebooks/17153
7635	application/rdf+xml	http://www.gutenberg.org/ebooks/17153.rdf	2020-06-11 01:13:45.623092	ebooks/17153
279074	application/prs.tex	http://www.gutenberg.org/files/17153/17153-t/17153-t.tex	2005-12-04 08:13:26	ebooks/17153
131556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17154/17154.zip	2005-11-26 03:22:28	ebooks/17154
6315	image/jpeg	http://www.gutenberg.org/cache/epub/17154/pg17154.cover.small.jpg	2020-06-09 00:03:55.24419	ebooks/17154
131575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17154/17154-8.zip	2005-11-26 03:22:28	ebooks/17154
358237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17154/17154.txt	2005-11-26 03:22:26	ebooks/17154
205482	application/epub+zip	http://www.gutenberg.org/ebooks/17154.epub.noimages	2020-06-09 00:03:53.319209	ebooks/17154
358246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17154/17154-8.txt	2005-11-26 03:22:26	ebooks/17154
133619	application/zip	http://www.gutenberg.org/files/17154/17154-h.zip	2005-11-26 03:22:30	ebooks/17154
369586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17154/17154-h/17154-h.htm	2005-11-26 03:22:26	ebooks/17154
34689	image/jpeg	http://www.gutenberg.org/cache/epub/17154/pg17154.cover.medium.jpg	2020-06-09 00:03:55.398177	ebooks/17154
712202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17154.kindle.noimages	2020-06-09 00:03:55.090201	ebooks/17154
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/17154.rdf	2020-06-11 01:13:45.650108	ebooks/17154
814241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17154.kindle.images	2020-06-09 00:03:54.380198	ebooks/17154
358213	text/plain	http://www.gutenberg.org/ebooks/17154.txt.utf-8	2020-06-09 00:03:51.205227	ebooks/17154
212757	application/epub+zip	http://www.gutenberg.org/ebooks/17154.epub.images	2020-06-09 00:03:51.890248	ebooks/17154
137941	application/zip	http://www.gutenberg.org/files/17155/17155.zip	2005-11-26 03:29:00	ebooks/17155
2439772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17155.kindle.images	2020-06-09 00:03:58.851138	ebooks/17155
1136165	application/epub+zip	http://www.gutenberg.org/ebooks/17155.epub.images	2020-06-09 00:03:56.690195	ebooks/17155
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/17155.rdf	2020-06-11 01:13:45.678095	ebooks/17155
348337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17155/17155.txt	2005-11-26 03:28:56	ebooks/17155
138033	application/zip	http://www.gutenberg.org/files/17155/17155-8.zip	2005-11-26 03:29:00	ebooks/17155
213283	application/epub+zip	http://www.gutenberg.org/ebooks/17155.epub.noimages	2020-06-09 00:03:57.24017	ebooks/17155
821153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17155.kindle.noimages	2020-06-09 00:04:00.102315	ebooks/17155
3808	image/jpeg	http://www.gutenberg.org/cache/epub/17155/pg17155.cover.small.jpg	2020-06-09 00:04:00.280313	ebooks/17155
348359	text/plain	http://www.gutenberg.org/ebooks/17155.txt.utf-8	2020-06-09 00:03:55.766172	ebooks/17155
13981	image/jpeg	http://www.gutenberg.org/cache/epub/17155/pg17155.cover.medium.jpg	2020-06-09 00:04:00.45331	ebooks/17155
549510	application/zip	http://www.gutenberg.org/files/17155/17155-h.zip	2005-11-26 03:29:02	ebooks/17155
348227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17155/17155-8.txt	2005-11-26 03:28:56	ebooks/17155
410158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17155/17155-h/17155-h.htm	2005-11-26 03:28:56	ebooks/17155
712468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17156.kindle.noimages	2020-06-09 00:04:04.762254	ebooks/17156
350827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17156/17156-h/17156-h.htm	2005-11-26 09:10:36	ebooks/17156
181424	application/epub+zip	http://www.gutenberg.org/ebooks/17156.epub.noimages	2020-06-09 00:04:02.218291	ebooks/17156
5155	image/jpeg	http://www.gutenberg.org/cache/epub/17156/pg17156.cover.small.jpg	2020-06-09 00:04:04.920254	ebooks/17156
1346754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17156/17156-h.zip	2005-11-26 09:11:07	ebooks/17156
2450008	application/epub+zip	http://www.gutenberg.org/ebooks/17156.epub.images	2020-06-09 00:04:01.78232	ebooks/17156
322854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17156/17156.txt	2005-11-26 09:03:53	ebooks/17156
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/17156.rdf	2020-06-11 01:13:45.70309	ebooks/17156
322855	text/plain	http://www.gutenberg.org/ebooks/17156.txt.utf-8	2020-06-09 00:04:00.868305	ebooks/17156
123685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17156/17156.zip	2005-11-26 09:03:53	ebooks/17156
4224692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17156.kindle.images	2020-06-09 00:04:03.806267	ebooks/17156
16563	image/jpeg	http://www.gutenberg.org/cache/epub/17156/pg17156.cover.medium.jpg	2020-06-09 00:04:05.075263	ebooks/17156
9020439	application/epub+zip	http://www.gutenberg.org/ebooks/17157.epub.images	2020-06-09 00:04:06.63424	ebooks/17157
196165	application/epub+zip	http://www.gutenberg.org/ebooks/17157.epub.noimages	2020-06-09 00:04:06.870245	ebooks/17157
28295	image/jpeg	http://www.gutenberg.org/cache/epub/17157/pg17157.cover.medium.jpg	2020-06-09 00:04:11.727171	ebooks/17157
5345404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17157/17157-h.zip	2005-11-29 11:38:41	ebooks/17157
314129	text/plain	http://www.gutenberg.org/ebooks/17157.txt.utf-8	2020-06-09 00:04:05.447249	ebooks/17157
314163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17157/17157-8.txt	2019-08-12 06:51:10	ebooks/17157
3830	image/jpeg	http://www.gutenberg.org/cache/epub/17157/pg17157.cover.small.jpg	2020-06-09 00:04:11.684165	ebooks/17157
21052283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17157.kindle.images	2020-06-09 00:04:10.803177	ebooks/17157
314172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17157/17157.txt	2019-08-12 06:51:12	ebooks/17157
16802	application/rdf+xml	http://www.gutenberg.org/ebooks/17157.rdf	2020-06-11 01:13:45.734093	ebooks/17157
359154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17157/17157-h/17157-h.htm	2005-11-29 11:38:02	ebooks/17157
119868	application/zip	http://www.gutenberg.org/files/17157/17157-8.zip	2019-08-12 06:51:50	ebooks/17157
707573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17157.kindle.noimages	2020-06-09 00:04:11.639165	ebooks/17157
119866	application/zip	http://www.gutenberg.org/files/17157/17157.zip	2019-08-12 06:51:48	ebooks/17157
53020	application/zip	http://www.gutenberg.org/files/17158/17158-8.zip	2005-11-26 10:23:32	ebooks/17158
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/17158.rdf	2020-06-11 01:13:45.763118	ebooks/17158
5050	image/jpeg	http://www.gutenberg.org/cache/epub/17158/pg17158.cover.small.jpg	2020-06-09 00:04:14.378429	ebooks/17158
113259	application/epub+zip	http://www.gutenberg.org/ebooks/17158.epub.noimages	2020-06-09 00:04:12.895166	ebooks/17158
164376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17158/17158-h/17158-h.htm	2005-11-26 10:23:30	ebooks/17158
454303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17158.kindle.noimages	2020-06-09 00:04:14.22743	ebooks/17158
454312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17158.kindle.images	2020-06-09 00:04:13.557165	ebooks/17158
138749	text/plain	http://www.gutenberg.org/ebooks/17158.txt.utf-8	2020-06-09 00:04:11.962178	ebooks/17158
138766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17158/17158.txt	2005-11-26 10:23:30	ebooks/17158
138767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17158/17158-8.txt	2005-11-26 10:23:30	ebooks/17158
52975	application/zip	http://www.gutenberg.org/files/17158/17158.zip	2005-11-26 10:23:32	ebooks/17158
58883	application/zip	http://www.gutenberg.org/files/17158/17158-h.zip	2005-11-26 10:23:32	ebooks/17158
20198	image/jpeg	http://www.gutenberg.org/cache/epub/17158/pg17158.cover.medium.jpg	2020-06-09 00:04:14.528428	ebooks/17158
113260	application/epub+zip	http://www.gutenberg.org/ebooks/17158.epub.images	2020-06-09 00:04:12.469154	ebooks/17158
281786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17159/17159-h.zip	2005-11-26 09:33:34	ebooks/17159
714319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17159/17159-8.txt	2005-11-26 09:33:18	ebooks/17159
347078	application/epub+zip	http://www.gutenberg.org/ebooks/17159.epub.images	2020-06-09 00:04:15.641442	ebooks/17159
270519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17159/17159-8.zip	2005-11-26 09:33:32	ebooks/17159
18242	image/jpeg	http://www.gutenberg.org/cache/epub/17159/pg17159.cover.medium.jpg	2020-06-09 00:04:19.950357	ebooks/17159
16169	application/rdf+xml	http://www.gutenberg.org/ebooks/17159.rdf	2020-06-11 01:13:45.795089	ebooks/17159
5168	image/jpeg	http://www.gutenberg.org/cache/epub/17159/pg17159.cover.small.jpg	2020-06-09 00:04:19.794371	ebooks/17159
269837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17159/17159.zip	2005-11-26 09:33:32	ebooks/17159
714327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17159/17159.txt	2005-11-26 09:33:18	ebooks/17159
347079	application/epub+zip	http://www.gutenberg.org/ebooks/17159.epub.noimages	2020-06-09 00:04:16.269429	ebooks/17159
763095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17159/17159-h/17159-h.htm	2005-11-26 09:33:18	ebooks/17159
1391656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17159.kindle.images	2020-06-09 00:04:17.94439	ebooks/17159
715952	text/plain; charset=utf-8	http://www.gutenberg.org/files/17159/17159-0.txt	2005-11-26 09:32:50	ebooks/17159
1391649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17159.kindle.noimages	2020-06-09 00:04:19.635365	ebooks/17159
271066	application/zip	http://www.gutenberg.org/files/17159/17159-0.zip	2005-11-26 09:33:34	ebooks/17159
3532	image/jpeg	http://www.gutenberg.org/cache/epub/1716/pg1716.cover.small.jpg	2020-06-01 01:09:49.908513	ebooks/1716
594555	text/html; charset=utf-8	http://www.gutenberg.org/files/1716/1716-h/1716-h.htm	2018-03-16 09:46:04	ebooks/1716
180900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1716/1716.zip	2009-11-20 02:35:10	ebooks/1716
13648	image/jpeg	http://www.gutenberg.org/cache/epub/1716/pg1716.cover.medium.jpg	2020-06-01 01:09:49.941517	ebooks/1716
181795	text/plain; charset=utf-8	http://www.gutenberg.org/files/1716/1716-0.zip	2018-03-16 09:47:10	ebooks/1716
190932	text/html; charset=utf-8	http://www.gutenberg.org/files/1716/1716-h.zip	2018-03-16 09:47:10	ebooks/1716
851625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1716.kindle.noimages	2020-06-01 01:09:49.872532	ebooks/1716
485898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1716/1716.txt	2009-11-20 02:34:30	ebooks/1716
494136	text/plain; charset=utf-8	http://www.gutenberg.org/files/1716/1716-0.txt	2018-03-15 06:51:36	ebooks/1716
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/1716.rdf	2020-06-11 01:01:31.00504	ebooks/1716
210556	application/epub+zip	http://www.gutenberg.org/ebooks/1716.epub.images	2020-06-01 01:09:47.717559	ebooks/1716
851632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1716.kindle.images	2020-06-01 01:09:48.906534	ebooks/1716
210557	application/epub+zip	http://www.gutenberg.org/ebooks/1716.epub.noimages	2020-06-01 01:09:47.93556	ebooks/1716
321107	application/epub+zip	http://www.gutenberg.org/ebooks/17160.epub.noimages	2020-06-09 00:04:22.910319	ebooks/17160
5191	image/jpeg	http://www.gutenberg.org/cache/epub/17160/pg17160.cover.small.jpg	2020-06-09 00:04:26.831268	ebooks/17160
15953	application/rdf+xml	http://www.gutenberg.org/ebooks/17160.rdf	2020-06-11 01:13:45.824096	ebooks/17160
1199661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17160.kindle.noimages	2020-06-09 00:04:26.636302	ebooks/17160
225466	application/zip	http://www.gutenberg.org/files/17160/17160.zip	2005-11-26 10:08:16	ebooks/17160
571702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17160/17160.txt	2005-11-26 10:07:56	ebooks/17160
1297563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17160.kindle.images	2020-06-09 00:04:24.886308	ebooks/17160
571648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17160/17160-8.txt	2005-11-26 10:07:56	ebooks/17160
242860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17160/17160-h.zip	2005-11-26 10:08:16	ebooks/17160
225623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17160/17160-8.zip	2005-11-26 10:08:16	ebooks/17160
225750	text/plain; charset=utf-8	http://www.gutenberg.org/files/17160/17160-0.zip	2005-11-26 10:08:16	ebooks/17160
571814	text/plain; charset=utf-8	http://www.gutenberg.org/files/17160/17160-0.txt	2005-11-26 10:07:12	ebooks/17160
716544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17160/17160-h/17160-h.htm	2005-11-26 10:08:00	ebooks/17160
23243	image/jpeg	http://www.gutenberg.org/cache/epub/17160/pg17160.cover.medium.jpg	2020-06-09 00:04:27.021299	ebooks/17160
332721	application/epub+zip	http://www.gutenberg.org/ebooks/17160.epub.images	2020-06-09 00:04:21.296341	ebooks/17160
57533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17161/17161-h/17161-h.htm	2005-12-21 04:15:50	ebooks/17161
15599982	application/epub+zip	http://www.gutenberg.org/ebooks/17161.epub.images	2020-06-09 00:04:29.944228	ebooks/17161
14194997	application/zip	http://www.gutenberg.org/files/17161/17161-pdf.zip	2005-12-21 04:31:36	ebooks/17161
17669	image/jpeg	http://www.gutenberg.org/cache/epub/17161/pg17161.cover.medium.jpg	2020-06-09 00:04:39.15731	ebooks/17161
14123	application/zip	http://www.gutenberg.org/files/17161/17161-8.zip	2005-12-21 04:31:34	ebooks/17161
4363	image/jpeg	http://www.gutenberg.org/cache/epub/17161/pg17161.cover.small.jpg	2020-06-09 00:04:39.003318	ebooks/17161
12009115	application/zip	http://www.gutenberg.org/files/17161/17161-h.zip	2005-12-21 04:31:36	ebooks/17161
257752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17161.kindle.noimages	2020-06-09 00:04:38.848317	ebooks/17161
37897467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17161.kindle.images	2020-06-09 00:04:38.358135	ebooks/17161
72360	application/epub+zip	http://www.gutenberg.org/ebooks/17161.epub.noimages	2020-06-09 00:04:30.485235	ebooks/17161
37872	text/plain	http://www.gutenberg.org/ebooks/17161.txt.utf-8	2020-06-09 00:04:27.460279	ebooks/17161
37606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17161/17161-8.txt	2005-12-21 04:15:48	ebooks/17161
16561	application/rdf+xml	http://www.gutenberg.org/ebooks/17161.rdf	2020-06-11 01:13:45.857089	ebooks/17161
14211495	application/pdf	http://www.gutenberg.org/files/17161/17161-pdf.pdf	2005-12-07 07:30:14	ebooks/17161
26719464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17162.kindle.images	2020-06-09 00:04:45.789242	ebooks/17162
5322869	application/zip	http://www.gutenberg.org/files/17162/17162-h.zip	2005-11-26 10:40:44	ebooks/17162
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/17162.rdf	2020-06-11 01:13:45.883089	ebooks/17162
37108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17162/17162.zip	2005-11-26 10:40:42	ebooks/17162
410473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17162.kindle.noimages	2020-06-09 00:04:46.347222	ebooks/17162
101021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17162/17162.txt	2005-11-26 10:40:42	ebooks/17162
37117	image/jpeg	http://www.gutenberg.org/cache/epub/17162/pg17162.cover.medium.jpg	2020-06-09 00:04:46.459226	ebooks/17162
100993	text/plain	http://www.gutenberg.org/ebooks/17162.txt.utf-8	2020-06-09 00:04:39.527322	ebooks/17162
10553230	application/epub+zip	http://www.gutenberg.org/ebooks/17162.epub.images	2020-06-09 00:04:40.702295	ebooks/17162
134630	text/html; charset=us-ascii	http://www.gutenberg.org/files/17162/17162-h/17162-h.htm	2005-11-26 10:40:42	ebooks/17162
5068	image/jpeg	http://www.gutenberg.org/cache/epub/17162/pg17162.cover.small.jpg	2020-06-09 00:04:46.405229	ebooks/17162
140065	application/epub+zip	http://www.gutenberg.org/ebooks/17162.epub.noimages	2020-06-09 00:04:41.19831	ebooks/17162
10272397	application/epub+zip	http://www.gutenberg.org/ebooks/17163.epub.images	2020-06-09 00:04:47.878223	ebooks/17163
102087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17163/17163-8.txt	2005-11-26 10:46:06	ebooks/17163
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/17163.rdf	2020-06-11 01:13:45.912089	ebooks/17163
139742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17163/17163-h/17163-h.htm	2005-11-26 10:46:06	ebooks/17163
4868	image/jpeg	http://www.gutenberg.org/cache/epub/17163/pg17163.cover.small.jpg	2020-06-09 00:04:53.269439	ebooks/17163
34673	image/jpeg	http://www.gutenberg.org/cache/epub/17163/pg17163.cover.medium.jpg	2020-06-09 00:04:53.324443	ebooks/17163
102079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17163/17163.txt	2005-11-26 10:46:06	ebooks/17163
102055	text/plain	http://www.gutenberg.org/ebooks/17163.txt.utf-8	2020-06-09 00:04:46.693255	ebooks/17163
26172455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17163.kindle.images	2020-06-09 00:04:52.633142	ebooks/17163
37335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17163/17163-8.zip	2005-11-26 10:46:08	ebooks/17163
129455	application/epub+zip	http://www.gutenberg.org/ebooks/17163.epub.noimages	2020-06-09 00:04:48.343203	ebooks/17163
5171564	application/zip	http://www.gutenberg.org/files/17163/17163-h.zip	2005-11-26 10:46:08	ebooks/17163
37319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17163/17163.zip	2005-11-26 10:46:08	ebooks/17163
391595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17163.kindle.noimages	2020-06-09 00:04:53.211431	ebooks/17163
203915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17164/17164-8.zip	2005-11-27 02:19:26	ebooks/17164
16744	application/rdf+xml	http://www.gutenberg.org/ebooks/17164.rdf	2020-06-11 01:13:45.943089	ebooks/17164
203788	application/zip	http://www.gutenberg.org/files/17164/17164.zip	2005-11-27 02:19:24	ebooks/17164
36385	image/jpeg	http://www.gutenberg.org/cache/epub/17164/pg17164.cover.medium.jpg	2020-06-09 00:04:59.858354	ebooks/17164
204053	application/zip	http://www.gutenberg.org/files/17164/17164-0.zip	2005-11-27 02:19:26	ebooks/17164
6650	image/jpeg	http://www.gutenberg.org/cache/epub/17164/pg17164.cover.small.jpg	2020-06-09 00:04:59.692347	ebooks/17164
840286	application/zip	http://www.gutenberg.org/files/17164/17164-h.zip	2005-11-27 02:19:26	ebooks/17164
534705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17164/17164.txt	2005-11-27 02:17:42	ebooks/17164
714165	application/epub+zip	http://www.gutenberg.org/ebooks/17164.epub.images	2020-06-09 00:04:54.407434	ebooks/17164
598161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17164/17164-h/17164-h.htm	2005-11-27 02:18:30	ebooks/17164
534750	text/plain; charset=utf-8	http://www.gutenberg.org/files/17164/17164-0.txt	2005-11-27 02:19:10	ebooks/17164
1082599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17164.kindle.noimages	2020-06-09 00:04:59.522348	ebooks/17164
534595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17164/17164-8.txt	2005-11-27 02:17:22	ebooks/17164
2092708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17164.kindle.images	2020-06-09 00:04:58.227371	ebooks/17164
293961	application/epub+zip	http://www.gutenberg.org/ebooks/17164.epub.noimages	2020-06-09 00:04:56.117401	ebooks/17164
153739	application/epub+zip	http://www.gutenberg.org/ebooks/17165.epub.noimages	2020-06-09 00:05:01.337355	ebooks/17165
260849	text/plain	http://www.gutenberg.org/ebooks/17165.txt.utf-8	2020-06-09 00:05:00.254427	ebooks/17165
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/17165.rdf	2020-06-11 01:13:45.971091	ebooks/17165
260891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17165/17165.txt	2005-11-27 05:57:52	ebooks/17165
1302078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17165.kindle.images	2020-06-09 00:05:02.371338	ebooks/17165
260884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17165/17165-8.txt	2005-11-27 05:57:52	ebooks/17165
288678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17165/17165-h/17165-h.htm	2005-11-27 06:07:39	ebooks/17165
593414	application/epub+zip	http://www.gutenberg.org/ebooks/17165.epub.images	2020-06-09 00:05:00.902457	ebooks/17165
617971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17165.kindle.noimages	2020-06-09 00:05:03.267302	ebooks/17165
4530	image/jpeg	http://www.gutenberg.org/cache/epub/17165/pg17165.cover.small.jpg	2020-06-09 00:05:03.445297	ebooks/17165
97881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17165/17165-8.zip	2005-11-27 05:57:52	ebooks/17165
16280	image/jpeg	http://www.gutenberg.org/cache/epub/17165/pg17165.cover.medium.jpg	2020-06-09 00:05:03.60134	ebooks/17165
97882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17165/17165.zip	2005-11-27 05:57:52	ebooks/17165
342724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17165/17165-h.zip	2005-11-27 06:09:36	ebooks/17165
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/17166.rdf	2020-06-11 01:13:45.998094	ebooks/17166
129112	application/zip	http://www.gutenberg.org/files/17166/17166-8.zip	2005-11-27 01:33:26	ebooks/17166
349095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17166/17166.txt	2005-11-27 01:33:24	ebooks/17166
349075	text/plain	http://www.gutenberg.org/ebooks/17166.txt.utf-8	2020-06-09 00:05:03.98639	ebooks/17166
416566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17166/17166-h/17166-h.htm	2005-11-27 01:33:24	ebooks/17166
349080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17166/17166-8.txt	2005-11-27 01:33:24	ebooks/17166
6907228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17166.kindle.images	2020-06-09 00:05:07.577243	ebooks/17166
4293	image/jpeg	http://www.gutenberg.org/cache/epub/17166/pg17166.cover.small.jpg	2020-06-09 00:05:08.816247	ebooks/17166
1834698	application/zip	http://www.gutenberg.org/files/17166/17166-h.zip	2005-11-27 01:33:26	ebooks/17166
22528	image/jpeg	http://www.gutenberg.org/cache/epub/17166/pg17166.cover.medium.jpg	2020-06-09 00:05:08.856285	ebooks/17166
3936095	application/epub+zip	http://www.gutenberg.org/ebooks/17166.epub.images	2020-06-09 00:05:05.051313	ebooks/17166
733702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17166.kindle.noimages	2020-06-09 00:05:08.587241	ebooks/17166
129080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17166/17166.zip	2005-11-27 01:33:26	ebooks/17166
190834	application/epub+zip	http://www.gutenberg.org/ebooks/17166.epub.noimages	2020-06-09 00:05:05.37135	ebooks/17166
90647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17167/17167.zip	2005-11-27 02:06:38	ebooks/17167
2081019	application/epub+zip	http://www.gutenberg.org/ebooks/17167.epub.images	2020-06-09 00:05:13.90217	ebooks/17167
597519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17167.kindle.noimages	2020-06-09 00:05:32.385428	ebooks/17167
252443	text/plain	http://www.gutenberg.org/ebooks/17167.txt.utf-8	2020-06-09 00:05:09.088234	ebooks/17167
252765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17167/17167.txt	2005-11-27 02:06:32	ebooks/17167
2055702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17167/17167-h.zip	2005-11-27 02:06:38	ebooks/17167
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/17167.rdf	2020-06-11 01:13:46.026092	ebooks/17167
5831393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17167.kindle.images	2020-06-09 00:05:31.687133	ebooks/17167
90653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17167/17167-8.zip	2005-11-27 02:06:38	ebooks/17167
273753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17167/17167-h/17167-h.htm	2005-11-27 02:06:36	ebooks/17167
9743	image/jpeg	http://www.gutenberg.org/cache/epub/17167/pg17167.cover.medium.jpg	2020-06-09 00:05:32.448479	ebooks/17167
1626	image/jpeg	http://www.gutenberg.org/cache/epub/17167/pg17167.cover.small.jpg	2020-06-09 00:05:32.418451	ebooks/17167
140023	application/epub+zip	http://www.gutenberg.org/ebooks/17167.epub.noimages	2020-06-09 00:05:14.181158	ebooks/17167
252358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17167/17167-8.txt	2005-11-27 02:06:32	ebooks/17167
15433336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17168.kindle.images	2020-06-09 00:05:40.347363	ebooks/17168
59578	text/plain	http://www.gutenberg.org/ebooks/17168.txt.utf-8	2020-06-09 00:05:32.658439	ebooks/17168
59600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17168/17168.txt	2005-11-27 02:11:16	ebooks/17168
326234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17168.kindle.noimages	2020-06-09 00:05:40.883336	ebooks/17168
6744480	application/epub+zip	http://www.gutenberg.org/ebooks/17168.epub.images	2020-06-09 00:05:34.348402	ebooks/17168
23913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17168/17168.zip	2005-11-27 02:11:16	ebooks/17168
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/17168.rdf	2020-06-11 01:13:46.056097	ebooks/17168
4221730	application/zip	http://www.gutenberg.org/files/17168/17168-h.zip	2005-11-27 02:11:18	ebooks/17168
72489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17168/17168-h/17168-h.htm	2005-11-27 02:11:16	ebooks/17168
23929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17168/17168-8.zip	2005-11-27 02:11:16	ebooks/17168
59609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17168/17168-8.txt	2005-11-27 02:11:16	ebooks/17168
89358	application/epub+zip	http://www.gutenberg.org/ebooks/17168.epub.noimages	2020-06-09 00:05:34.851399	ebooks/17168
18965	image/jpeg	http://www.gutenberg.org/cache/epub/17168/pg17168.cover.medium.jpg	2020-06-09 00:05:41.205314	ebooks/17168
4959	image/jpeg	http://www.gutenberg.org/cache/epub/17168/pg17168.cover.small.jpg	2020-06-09 00:05:41.045362	ebooks/17168
222198	application/epub+zip	http://www.gutenberg.org/ebooks/17169.epub.images	2020-06-09 00:05:42.426338	ebooks/17169
524482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17169/17169-h/17169-h.htm	2005-11-27 02:14:32	ebooks/17169
427984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17169/17169-8.txt	2005-11-27 02:14:30	ebooks/17169
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/17169.rdf	2020-06-11 01:13:46.083086	ebooks/17169
222197	application/epub+zip	http://www.gutenberg.org/ebooks/17169.epub.noimages	2020-06-09 00:05:43.027378	ebooks/17169
438131	text/plain	http://www.gutenberg.org/ebooks/17169.txt.utf-8	2020-06-09 00:05:41.604303	ebooks/17169
3883	image/jpeg	http://www.gutenberg.org/cache/epub/17169/pg17169.cover.small.jpg	2020-06-09 00:05:45.823258	ebooks/17169
14400	image/jpeg	http://www.gutenberg.org/cache/epub/17169/pg17169.cover.medium.jpg	2020-06-09 00:05:45.980285	ebooks/17169
173985	application/zip	http://www.gutenberg.org/files/17169/17169-h.zip	2005-11-27 02:14:34	ebooks/17169
925198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17169.kindle.images	2020-06-09 00:05:44.356288	ebooks/17169
925189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17169.kindle.noimages	2020-06-09 00:05:45.654257	ebooks/17169
159396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17169/17169-8.zip	2005-11-27 02:14:34	ebooks/17169
666149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1717.kindle.noimages	2020-06-01 01:09:52.029521	ebooks/1717
168625	application/epub+zip	http://www.gutenberg.org/ebooks/1717.epub.images	2020-06-01 01:09:50.377562	ebooks/1717
362715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1717/1717.txt	2008-12-09 10:32:14	ebooks/1717
3792	image/jpeg	http://www.gutenberg.org/cache/epub/1717/pg1717.cover.small.jpg	2020-06-01 01:09:52.062555	ebooks/1717
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/1717.rdf	2020-06-11 01:01:31.034035	ebooks/1717
138729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1717/1717.zip	2008-12-09 10:33:48	ebooks/1717
139001	application/zip	http://www.gutenberg.org/files/1717/1717-0.zip	2016-10-09 06:40:58	ebooks/1717
168625	application/epub+zip	http://www.gutenberg.org/ebooks/1717.epub.noimages	2020-06-01 01:09:50.565515	ebooks/1717
415581	text/html; charset=utf-8	http://www.gutenberg.org/files/1717/1717-h/1717-h.htm	2016-10-09 06:40:30	ebooks/1717
144366	text/html; charset=utf-8	http://www.gutenberg.org/files/1717/1717-h.zip	2016-10-09 06:40:58	ebooks/1717
363760	text/plain; charset=utf-8	http://www.gutenberg.org/files/1717/1717-0.txt	2016-10-09 06:39:06	ebooks/1717
13948	image/jpeg	http://www.gutenberg.org/cache/epub/1717/pg1717.cover.medium.jpg	2020-06-01 01:09:52.092511	ebooks/1717
666157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1717.kindle.images	2020-06-01 01:09:51.295506	ebooks/1717
43508	application/zip	http://www.gutenberg.org/files/17170/17170.zip	2005-11-27 12:41:34	ebooks/17170
43676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17170/17170-8.zip	2005-11-27 12:41:34	ebooks/17170
1012657	application/epub+zip	http://www.gutenberg.org/ebooks/17170.epub.images	2020-06-09 00:05:49.200224	ebooks/17170
43800	text/plain; charset=utf-8	http://www.gutenberg.org/files/17170/17170-0.zip	2005-11-27 12:41:34	ebooks/17170
359501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17170.kindle.noimages	2020-06-09 00:05:57.029349	ebooks/17170
157628	text/html; charset=utf-8	http://www.gutenberg.org/files/17170/17170-h/17170-h.htm	2005-11-27 12:40:24	ebooks/17170
35847	image/jpeg	http://www.gutenberg.org/cache/epub/17170/pg17170.cover.medium.jpg	2020-06-09 00:05:57.395307	ebooks/17170
117993	application/epub+zip	http://www.gutenberg.org/ebooks/17170.epub.noimages	2020-06-09 00:05:50.973186	ebooks/17170
121006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17170/17170.txt	2005-11-27 12:31:42	ebooks/17170
121288	text/plain; charset=utf-8	http://www.gutenberg.org/files/17170/17170-0.txt	2005-11-27 12:35:36	ebooks/17170
121004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17170/17170-8.txt	2005-11-27 12:31:42	ebooks/17170
2364509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17170.kindle.images	2020-06-09 00:05:56.552329	ebooks/17170
903894	text/html; charset=utf-8	http://www.gutenberg.org/files/17170/17170-h.zip	2005-11-27 12:41:34	ebooks/17170
6290	image/jpeg	http://www.gutenberg.org/cache/epub/17170/pg17170.cover.small.jpg	2020-06-09 00:05:57.214353	ebooks/17170
16736	application/rdf+xml	http://www.gutenberg.org/ebooks/17170.rdf	2020-06-11 01:13:46.114087	ebooks/17170
63538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17171/17171-h.zip	2005-11-28 10:05:04	ebooks/17171
132158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17171/17171-h/17171-h.htm	2005-11-28 10:04:55	ebooks/17171
44940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17171/17171.zip	2005-11-28 09:53:57	ebooks/17171
480155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17171.kindle.images	2020-06-09 00:06:02.167292	ebooks/17171
34014	image/jpeg	http://www.gutenberg.org/cache/epub/17171/pg17171.cover.medium.jpg	2020-06-09 00:06:02.844248	ebooks/17171
6209	image/jpeg	http://www.gutenberg.org/cache/epub/17171/pg17171.cover.small.jpg	2020-06-09 00:06:02.690258	ebooks/17171
135347	application/epub+zip	http://www.gutenberg.org/ebooks/17171.epub.images	2020-06-09 00:05:59.692291	ebooks/17171
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/17171.rdf	2020-06-11 01:13:46.139086	ebooks/17171
122024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17171/17171.txt	2005-11-28 09:53:57	ebooks/17171
122042	text/plain	http://www.gutenberg.org/ebooks/17171.txt.utf-8	2020-06-09 00:05:59.068338	ebooks/17171
346947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17171.kindle.noimages	2020-06-09 00:06:02.536236	ebooks/17171
118499	application/epub+zip	http://www.gutenberg.org/ebooks/17171.epub.noimages	2020-06-09 00:06:01.081306	ebooks/17171
76049	text/html	http://www.gutenberg.org/files/17172/17172-h.zip	2005-11-28 11:50:15	ebooks/17172
73092	application/zip	http://www.gutenberg.org/files/17172/17172.zip	2005-11-28 11:50:15	ebooks/17172
531693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17172.kindle.images	2020-06-09 00:06:04.839233	ebooks/17172
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/17172.rdf	2020-06-11 01:13:46.164091	ebooks/17172
133824	application/epub+zip	http://www.gutenberg.org/ebooks/17172.epub.noimages	2020-06-09 00:06:04.121234	ebooks/17172
207728	text/html	http://www.gutenberg.org/files/17172/17172-h/17172-h.htm	2005-11-28 11:48:29	ebooks/17172
5262	image/jpeg	http://www.gutenberg.org/cache/epub/17172/pg17172.cover.small.jpg	2020-06-09 00:06:05.699233	ebooks/17172
133825	application/epub+zip	http://www.gutenberg.org/ebooks/17172.epub.images	2020-06-09 00:06:03.712282	ebooks/17172
192534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17172/17172.txt	2005-11-28 11:50:15	ebooks/17172
531688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17172.kindle.noimages	2020-06-09 00:06:05.550259	ebooks/17172
20227	image/jpeg	http://www.gutenberg.org/cache/epub/17172/pg17172.cover.medium.jpg	2020-06-09 00:06:05.848243	ebooks/17172
192535	text/plain	http://www.gutenberg.org/ebooks/17172.txt.utf-8	2020-06-09 00:06:03.215329	ebooks/17172
1083870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17173.kindle.noimages	2020-06-09 00:06:17.218362	ebooks/17173
509712	text/plain	http://www.gutenberg.org/ebooks/17173.txt.utf-8	2020-06-09 00:06:06.214187	ebooks/17173
8643302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17173.kindle.images	2020-06-09 00:06:15.858364	ebooks/17173
197981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17173/17173-8.zip	2005-11-28 12:03:00	ebooks/17173
3403643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17173/17173-h.zip	2005-11-28 12:03:00	ebooks/17173
4590415	application/epub+zip	http://www.gutenberg.org/ebooks/17173.epub.images	2020-06-09 00:06:09.334207	ebooks/17173
509746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17173/17173-8.txt	2005-11-28 12:02:46	ebooks/17173
3888	image/jpeg	http://www.gutenberg.org/cache/epub/17173/pg17173.cover.small.jpg	2020-06-09 00:06:17.276395	ebooks/17173
584201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17173/17173-h/17173-h.htm	2005-11-28 12:02:46	ebooks/17173
290356	application/epub+zip	http://www.gutenberg.org/ebooks/17173.epub.noimages	2020-06-09 00:06:09.989141	ebooks/17173
509737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17173/17173.txt	2005-11-28 12:02:46	ebooks/17173
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/17173.rdf	2020-06-11 01:13:46.192092	ebooks/17173
25307	image/jpeg	http://www.gutenberg.org/cache/epub/17173/pg17173.cover.medium.jpg	2020-06-09 00:06:17.331385	ebooks/17173
197961	application/zip	http://www.gutenberg.org/files/17173/17173.zip	2005-11-28 12:02:58	ebooks/17173
418617	text/plain	http://www.gutenberg.org/ebooks/17174.txt.utf-8	2020-06-09 00:06:17.569368	ebooks/17174
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/17174.rdf	2020-06-11 01:13:46.22109	ebooks/17174
591005	application/epub+zip	http://www.gutenberg.org/ebooks/17174.epub.images	2020-06-09 00:06:18.563402	ebooks/17174
4441	image/jpeg	http://www.gutenberg.org/cache/epub/17174/pg17174.cover.small.jpg	2020-06-09 00:06:22.594309	ebooks/17174
418242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17174/17174.txt	2005-11-28 12:11:48	ebooks/17174
156466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17174/17174.zip	2005-11-28 12:11:50	ebooks/17174
418213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17174/17174-8.txt	2005-11-28 12:11:48	ebooks/17174
241594	application/epub+zip	http://www.gutenberg.org/ebooks/17174.epub.noimages	2020-06-09 00:06:19.294363	ebooks/17174
1667310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17174.kindle.images	2020-06-09 00:06:20.903333	ebooks/17174
969226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17174.kindle.noimages	2020-06-09 00:06:22.371286	ebooks/17174
156732	application/zip	http://www.gutenberg.org/files/17174/17174-8.zip	2005-11-28 12:11:52	ebooks/17174
500143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17174/17174-h/17174-h.htm	2005-11-28 12:11:50	ebooks/17174
16641	image/jpeg	http://www.gutenberg.org/cache/epub/17174/pg17174.cover.medium.jpg	2020-06-09 00:06:22.812319	ebooks/17174
383227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17174/17174-h.zip	2005-11-28 12:11:52	ebooks/17174
297629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17175/17175.txt	2005-11-28 12:22:20	ebooks/17175
1341503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17175.kindle.images	2020-06-09 00:06:25.534246	ebooks/17175
23775	image/jpeg	http://www.gutenberg.org/cache/epub/17175/pg17175.cover.medium.jpg	2020-06-09 00:06:26.391253	ebooks/17175
623549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17175.kindle.noimages	2020-06-09 00:06:26.348235	ebooks/17175
297638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17175/17175-8.txt	2005-11-28 12:22:20	ebooks/17175
442920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17175/17175-h.zip	2005-11-28 12:22:24	ebooks/17175
297722	text/plain	http://www.gutenberg.org/ebooks/17175.txt.utf-8	2020-06-09 00:06:23.300313	ebooks/17175
3336	image/jpeg	http://www.gutenberg.org/cache/epub/17175/pg17175.cover.small.jpg	2020-06-09 00:06:26.371262	ebooks/17175
108292	application/zip	http://www.gutenberg.org/files/17175/17175-8.zip	2005-11-28 12:22:24	ebooks/17175
456573	application/epub+zip	http://www.gutenberg.org/ebooks/17175.epub.images	2020-06-09 00:06:23.932307	ebooks/17175
339547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17175/17175-h/17175-h.htm	2005-11-28 12:22:20	ebooks/17175
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/17175.rdf	2020-06-11 01:13:46.252084	ebooks/17175
146175	application/epub+zip	http://www.gutenberg.org/ebooks/17175.epub.noimages	2020-06-09 00:06:24.22326	ebooks/17175
108245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17175/17175.zip	2005-11-28 12:22:22	ebooks/17175
134854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17176/17176.zip	2005-11-28 12:41:44	ebooks/17176
802233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17176.kindle.noimages	2020-06-09 00:06:30.142179	ebooks/17176
134929	application/zip	http://www.gutenberg.org/files/17176/17176-8.zip	2005-11-28 12:41:44	ebooks/17176
152838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17176/17176-h.zip	2005-11-28 12:41:46	ebooks/17176
12491	image/jpeg	http://www.gutenberg.org/cache/epub/17176/pg17176.cover.medium.jpg	2020-06-09 00:06:30.457172	ebooks/17176
3385	image/jpeg	http://www.gutenberg.org/cache/epub/17176/pg17176.cover.small.jpg	2020-06-09 00:06:30.301175	ebooks/17176
217253	application/epub+zip	http://www.gutenberg.org/ebooks/17176.epub.images	2020-06-09 00:06:27.287241	ebooks/17176
202657	application/epub+zip	http://www.gutenberg.org/ebooks/17176.epub.noimages	2020-06-09 00:06:27.804265	ebooks/17176
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/17176.rdf	2020-06-11 01:13:46.281089	ebooks/17176
348929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17176/17176-8.txt	2005-11-28 12:41:42	ebooks/17176
348949	text/plain	http://www.gutenberg.org/ebooks/17176.txt.utf-8	2020-06-09 00:06:26.590245	ebooks/17176
348920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17176/17176.txt	2005-11-28 12:41:42	ebooks/17176
825729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17176.kindle.images	2020-06-09 00:06:28.966226	ebooks/17176
392923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17176/17176-h/17176-h.htm	2005-11-28 12:41:42	ebooks/17176
20776	image/jpeg	http://www.gutenberg.org/cache/epub/17177/pg17177.cover.medium.jpg	2020-06-09 00:06:34.500157	ebooks/17177
806311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17177.kindle.images	2020-06-09 00:06:33.210142	ebooks/17177
806303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17177.kindle.noimages	2020-06-09 00:06:34.21415	ebooks/17177
205275	application/epub+zip	http://www.gutenberg.org/ebooks/17177.epub.noimages	2020-06-09 00:06:32.209154	ebooks/17177
384643	text/html	http://www.gutenberg.org/ebooks/17177.html.noimages	2020-06-09 00:06:31.269164	ebooks/17177
4850	image/jpeg	http://www.gutenberg.org/cache/epub/17177/pg17177.cover.small.jpg	2020-06-09 00:06:34.358138	ebooks/17177
363040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17177/17177-8.txt	2005-11-28 12:51:32	ebooks/17177
205275	application/epub+zip	http://www.gutenberg.org/ebooks/17177.epub.images	2020-06-09 00:06:31.77618	ebooks/17177
369968	text/plain	http://www.gutenberg.org/ebooks/17177.txt.utf-8	2020-06-09 00:06:30.837178	ebooks/17177
136641	application/zip	http://www.gutenberg.org/files/17177/17177-8.zip	2005-11-28 12:51:34	ebooks/17177
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/17177.rdf	2020-06-11 01:13:46.306085	ebooks/17177
384643	text/html	http://www.gutenberg.org/ebooks/17177.html.images	2020-06-09 00:06:31.107195	ebooks/17177
806084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17178.kindle.noimages	2020-06-09 00:06:38.321302	ebooks/17178
3524	image/jpeg	http://www.gutenberg.org/cache/epub/17178/pg17178.cover.small.jpg	2020-06-09 00:06:38.473308	ebooks/17178
806093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17178.kindle.images	2020-06-09 00:06:37.207311	ebooks/17178
13030	image/jpeg	http://www.gutenberg.org/cache/epub/17178/pg17178.cover.medium.jpg	2020-06-09 00:06:38.62233	ebooks/17178
386181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17178/17178.txt	2005-11-28 13:20:49	ebooks/17178
147635	application/zip	http://www.gutenberg.org/files/17178/17178.zip	2005-11-28 13:20:49	ebooks/17178
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/17178.rdf	2020-06-11 01:13:46.330089	ebooks/17178
449220	text/html	http://www.gutenberg.org/files/17178/17178-h/17178-h.htm	2018-08-03 09:47:58	ebooks/17178
153586	application/octet-stream	http://www.gutenberg.org/files/17178/17178-h.zip	2018-08-03 09:49:54	ebooks/17178
200205	application/epub+zip	http://www.gutenberg.org/ebooks/17178.epub.images	2020-06-09 00:06:35.576373	ebooks/17178
200204	application/epub+zip	http://www.gutenberg.org/ebooks/17178.epub.noimages	2020-06-09 00:06:36.104343	ebooks/17178
386182	text/plain	http://www.gutenberg.org/ebooks/17178.txt.utf-8	2020-06-09 00:06:34.864132	ebooks/17178
46538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17179/17179.zip	2005-11-29 00:26:22	ebooks/17179
31001	image/jpeg	http://www.gutenberg.org/cache/epub/17179/pg17179.cover.medium.jpg	2020-06-09 00:06:43.413229	ebooks/17179
166204	text/html; charset=utf-8	http://www.gutenberg.org/files/17179/17179-h/17179-h.htm	2005-11-29 00:22:26	ebooks/17179
561241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17179.kindle.images	2020-06-09 00:06:42.413265	ebooks/17179
123121	text/plain; charset=utf-8	http://www.gutenberg.org/files/17179/17179-0.txt	2005-11-29 00:22:22	ebooks/17179
45875	application/zip	http://www.gutenberg.org/files/17179/17179-0.zip	2005-11-29 00:26:22	ebooks/17179
6373	image/jpeg	http://www.gutenberg.org/cache/epub/17179/pg17179.cover.small.jpg	2020-06-09 00:06:43.240236	ebooks/17179
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/17179.rdf	2020-06-11 01:13:46.358083	ebooks/17179
93537	text/html; charset=utf-8	http://www.gutenberg.org/files/17179/17179-h.zip	2005-11-29 00:26:22	ebooks/17179
352103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17179.kindle.noimages	2020-06-09 00:06:43.064237	ebooks/17179
110123	application/epub+zip	http://www.gutenberg.org/ebooks/17179.epub.noimages	2020-06-09 00:06:41.392242	ebooks/17179
176189	application/epub+zip	http://www.gutenberg.org/ebooks/17179.epub.images	2020-06-09 00:06:39.859276	ebooks/17179
129719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17179/17179.txt	2005-11-29 00:23:06	ebooks/17179
663064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1718.kindle.images	2020-06-01 01:09:53.656676	ebooks/1718
423367	text/html; charset=utf-8	http://www.gutenberg.org/files/1718/1718-h/1718-h.htm	2018-09-06 07:14:48	ebooks/1718
3018	image/jpeg	http://www.gutenberg.org/cache/epub/1718/pg1718.cover.small.jpg	2020-06-01 01:09:54.421671	ebooks/1718
10939	image/jpeg	http://www.gutenberg.org/cache/epub/1718/pg1718.cover.medium.jpg	2020-06-01 01:09:54.450659	ebooks/1718
164425	application/epub+zip	http://www.gutenberg.org/ebooks/1718.epub.noimages	2020-06-01 01:09:52.924691	ebooks/1718
353579	text/plain	http://www.gutenberg.org/ebooks/1718.txt.utf-8	2020-06-01 01:09:52.224522	ebooks/1718
164424	application/epub+zip	http://www.gutenberg.org/ebooks/1718.epub.images	2020-06-01 01:09:52.660694	ebooks/1718
353609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1718/1718.txt	2005-08-06 09:12:34	ebooks/1718
137881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1718/1718.zip	2005-08-06 09:12:34	ebooks/1718
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/1718.rdf	2020-06-11 01:01:31.063041	ebooks/1718
145540	text/html; charset=utf-8	http://www.gutenberg.org/files/1718/1718-h.zip	2018-09-06 07:16:30	ebooks/1718
663049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1718.kindle.noimages	2020-06-01 01:09:54.391668	ebooks/1718
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/17180.rdf	2020-06-11 01:13:46.388087	ebooks/17180
403705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17180/17180-h/17180-h.htm	2015-12-11 07:16:44	ebooks/17180
211300	application/epub+zip	http://www.gutenberg.org/ebooks/17180.epub.noimages	2020-06-09 00:06:45.088236	ebooks/17180
149395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17180/17180-8.zip	2015-12-11 07:17:00	ebooks/17180
293533	application/epub+zip	http://www.gutenberg.org/ebooks/17180.epub.images	2020-06-09 00:06:44.559201	ebooks/17180
383705	text/plain	http://www.gutenberg.org/ebooks/17180.txt.utf-8	2020-06-09 00:06:43.835265	ebooks/17180
4991	image/jpeg	http://www.gutenberg.org/cache/epub/17180/pg17180.cover.small.jpg	2020-06-09 00:06:47.431161	ebooks/17180
149358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17180/17180.zip	2015-12-11 07:17:00	ebooks/17180
996377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17180.kindle.images	2020-06-09 00:06:46.183221	ebooks/17180
865632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17180.kindle.noimages	2020-06-09 00:06:47.277181	ebooks/17180
207011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17180/17180-h.zip	2015-12-11 07:17:00	ebooks/17180
383725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17180/17180-8.txt	2015-12-11 07:16:42	ebooks/17180
383716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17180/17180.txt	2015-12-11 07:16:44	ebooks/17180
19787	image/jpeg	http://www.gutenberg.org/cache/epub/17180/pg17180.cover.medium.jpg	2020-06-09 00:06:47.582162	ebooks/17180
696153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17181.kindle.noimages	2020-06-09 00:06:51.042463	ebooks/17181
3967	image/jpeg	http://www.gutenberg.org/cache/epub/17181/pg17181.cover.small.jpg	2020-06-09 00:06:51.185465	ebooks/17181
305798	text/plain	http://www.gutenberg.org/ebooks/17181.txt.utf-8	2020-06-09 00:06:47.967165	ebooks/17181
305791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17181/17181.txt	2005-11-29 01:07:58	ebooks/17181
305799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17181/17181-8.txt	2005-11-29 01:07:58	ebooks/17181
190493	application/epub+zip	http://www.gutenberg.org/ebooks/17181.epub.images	2020-06-09 00:06:48.827167	ebooks/17181
335762	text/html	http://www.gutenberg.org/ebooks/17181.html.images	2020-06-09 00:06:48.239203	ebooks/17181
117114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17181/17181.zip	2005-11-29 01:07:58	ebooks/17181
117197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17181/17181-8.zip	2005-11-29 01:07:58	ebooks/17181
16487	image/jpeg	http://www.gutenberg.org/cache/epub/17181/pg17181.cover.medium.jpg	2020-06-09 00:06:51.326424	ebooks/17181
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/17181.rdf	2020-06-11 01:13:46.415101	ebooks/17181
335762	text/html	http://www.gutenberg.org/ebooks/17181.html.noimages	2020-06-09 00:06:48.398209	ebooks/17181
190493	application/epub+zip	http://www.gutenberg.org/ebooks/17181.epub.noimages	2020-06-09 00:06:49.199166	ebooks/17181
696161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17181.kindle.images	2020-06-09 00:06:50.122431	ebooks/17181
107183	application/epub+zip	http://www.gutenberg.org/ebooks/17182.epub.images	2020-06-09 00:06:52.134629	ebooks/17182
155501	text/html; charset=us-ascii	http://www.gutenberg.org/files/17182/17182-h/17182-h.htm	2005-11-29 01:11:40	ebooks/17182
56295	application/zip	http://www.gutenberg.org/files/17182/17182-h.zip	2005-11-29 01:11:42	ebooks/17182
140809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17182/17182.txt	2005-11-29 01:11:40	ebooks/17182
18576	image/jpeg	http://www.gutenberg.org/cache/epub/17182/pg17182.cover.medium.jpg	2020-06-09 00:06:54.070388	ebooks/17182
429915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17182.kindle.images	2020-06-09 00:06:53.151392	ebooks/17182
429907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17182.kindle.noimages	2020-06-09 00:06:53.783395	ebooks/17182
52831	application/zip	http://www.gutenberg.org/files/17182/17182.zip	2005-11-29 01:11:42	ebooks/17182
5333	image/jpeg	http://www.gutenberg.org/cache/epub/17182/pg17182.cover.small.jpg	2020-06-09 00:06:53.927389	ebooks/17182
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/17182.rdf	2020-06-11 01:13:46.439081	ebooks/17182
107183	application/epub+zip	http://www.gutenberg.org/ebooks/17182.epub.noimages	2020-06-09 00:06:52.525434	ebooks/17182
140781	text/plain	http://www.gutenberg.org/ebooks/17182.txt.utf-8	2020-06-09 00:06:51.667451	ebooks/17182
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/17183.rdf	2020-06-11 01:13:46.467083	ebooks/17183
165891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17183/17183.txt	2005-11-29 01:16:38	ebooks/17183
65887	application/zip	http://www.gutenberg.org/files/17183/17183.zip	2005-11-29 01:16:40	ebooks/17183
455896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17183.kindle.noimages	2020-06-09 00:06:57.025403	ebooks/17183
455903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17183.kindle.images	2020-06-09 00:06:56.245349	ebooks/17183
194898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17183/17183-h/17183-h.htm	2005-11-29 01:16:38	ebooks/17183
121347	application/epub+zip	http://www.gutenberg.org/ebooks/17183.epub.images	2020-06-09 00:06:54.992384	ebooks/17183
2801	image/jpeg	http://www.gutenberg.org/cache/epub/17183/pg17183.cover.small.jpg	2020-06-09 00:06:57.171328	ebooks/17183
10458	image/jpeg	http://www.gutenberg.org/cache/epub/17183/pg17183.cover.medium.jpg	2020-06-09 00:06:57.314342	ebooks/17183
65931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17183/17183-8.zip	2005-11-29 01:16:40	ebooks/17183
71284	application/zip	http://www.gutenberg.org/files/17183/17183-h.zip	2005-11-29 01:16:40	ebooks/17183
121348	application/epub+zip	http://www.gutenberg.org/ebooks/17183.epub.noimages	2020-06-09 00:06:55.460379	ebooks/17183
165898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17183/17183-8.txt	2005-11-29 01:16:38	ebooks/17183
166022	text/plain	http://www.gutenberg.org/ebooks/17183.txt.utf-8	2020-06-09 00:06:54.408366	ebooks/17183
164957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17184/17184-8.zip	2005-11-29 10:20:58	ebooks/17184
243806	application/epub+zip	http://www.gutenberg.org/ebooks/17184.epub.images	2020-06-09 00:06:59.161344	ebooks/17184
243805	application/epub+zip	http://www.gutenberg.org/ebooks/17184.epub.noimages	2020-06-09 00:06:59.704312	ebooks/17184
574210	text/html	http://www.gutenberg.org/ebooks/17184.html.noimages	2020-06-09 00:06:58.559327	ebooks/17184
474271	text/plain	http://www.gutenberg.org/ebooks/17184.txt.utf-8	2020-06-09 00:06:57.673324	ebooks/17184
3895	image/jpeg	http://www.gutenberg.org/cache/epub/17184/pg17184.cover.small.jpg	2020-06-09 00:07:03.17125	ebooks/17184
964630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17184.kindle.images	2020-06-09 00:07:01.327308	ebooks/17184
463164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17184/17184-8.txt	2005-11-29 10:20:54	ebooks/17184
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/17184.rdf	2020-06-11 01:13:46.492083	ebooks/17184
574210	text/html	http://www.gutenberg.org/ebooks/17184.html.images	2020-06-09 00:06:58.342316	ebooks/17184
964621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17184.kindle.noimages	2020-06-09 00:07:03.024273	ebooks/17184
13715	image/jpeg	http://www.gutenberg.org/cache/epub/17184/pg17184.cover.medium.jpg	2020-06-09 00:07:03.312291	ebooks/17184
32411	image/jpeg	http://www.gutenberg.org/cache/epub/17185/pg17185.cover.medium.jpg	2020-06-09 00:07:08.751185	ebooks/17185
154939	application/epub+zip	http://www.gutenberg.org/ebooks/17189.epub.noimages	2020-06-09 00:08:07.951441	ebooks/17189
620618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17185.kindle.noimages	2020-06-09 00:07:08.433184	ebooks/17185
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/17185.rdf	2020-06-11 01:13:46.518084	ebooks/17185
6184	image/jpeg	http://www.gutenberg.org/cache/epub/17185/pg17185.cover.small.jpg	2020-06-09 00:07:08.590181	ebooks/17185
217419	text/plain	http://www.gutenberg.org/ebooks/17185.txt.utf-8	2020-06-09 00:07:03.65527	ebooks/17185
166716	application/epub+zip	http://www.gutenberg.org/ebooks/17185.epub.noimages	2020-06-09 00:07:05.551269	ebooks/17185
82563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17185/17185.zip	2005-11-29 10:29:18	ebooks/17185
243329	text/html; charset=us-ascii	http://www.gutenberg.org/files/17185/17185-h/17185-h.htm	2005-11-29 10:29:14	ebooks/17185
2562856	application/epub+zip	http://www.gutenberg.org/ebooks/17185.epub.images	2020-06-09 00:07:04.772239	ebooks/17185
1305734	application/zip	http://www.gutenberg.org/files/17185/17185-h.zip	2005-11-29 10:29:18	ebooks/17185
217449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17185/17185.txt	2005-11-29 10:29:14	ebooks/17185
6306692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17185.kindle.images	2020-06-09 00:07:07.534204	ebooks/17185
354785	text/plain	http://www.gutenberg.org/ebooks/17186.txt.utf-8	2020-06-09 00:07:09.126237	ebooks/17186
4409768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17186/17186-h.zip	2005-12-01 14:57:26	ebooks/17186
460586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17186/17186-h/17186-h.htm	2005-12-01 14:57:26	ebooks/17186
23052	image/jpeg	http://www.gutenberg.org/cache/epub/17186/pg17186.cover.medium.jpg	2020-06-09 00:07:58.256319	ebooks/17186
12723572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17186.kindle.images	2020-06-09 00:07:56.606272	ebooks/17186
207777	application/epub+zip	http://www.gutenberg.org/ebooks/17186.epub.noimages	2020-06-09 00:07:25.462188	ebooks/17186
5666	image/jpeg	http://www.gutenberg.org/cache/epub/17186/pg17186.cover.small.jpg	2020-06-09 00:07:58.060284	ebooks/17186
845181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17186.kindle.noimages	2020-06-09 00:07:57.860251	ebooks/17186
4480992	application/epub+zip	http://www.gutenberg.org/ebooks/17186.epub.images	2020-06-09 00:07:23.560215	ebooks/17186
350565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17186/17186-8.txt	2005-12-01 14:57:26	ebooks/17186
127531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17186/17186-8.zip	2005-12-01 14:57:26	ebooks/17186
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/17186.rdf	2020-06-11 01:13:46.545082	ebooks/17186
261758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17187.kindle.noimages	2020-06-09 00:08:00.692225	ebooks/17187
54067	text/plain	http://www.gutenberg.org/ebooks/17187.txt.utf-8	2020-06-09 00:07:58.710243	ebooks/17187
75494	application/epub+zip	http://www.gutenberg.org/ebooks/17187.epub.noimages	2020-06-09 00:07:59.606226	ebooks/17187
75494	application/epub+zip	http://www.gutenberg.org/ebooks/17187.epub.images	2020-06-09 00:07:59.295248	ebooks/17187
261766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17187.kindle.images	2020-06-09 00:08:00.098241	ebooks/17187
69774	text/html	http://www.gutenberg.org/ebooks/17187.html.noimages	2020-06-09 00:07:58.97134	ebooks/17187
69774	text/html	http://www.gutenberg.org/ebooks/17187.html.images	2020-06-09 00:07:58.863245	ebooks/17187
19598	application/zip	http://www.gutenberg.org/files/17187/17187.zip	2005-11-29 11:13:04	ebooks/17187
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/17187.rdf	2020-06-11 01:13:46.57008	ebooks/17187
14422	image/jpeg	http://www.gutenberg.org/cache/epub/17187/pg17187.cover.medium.jpg	2020-06-09 00:08:01.912206	ebooks/17187
3836	image/jpeg	http://www.gutenberg.org/cache/epub/17187/pg17187.cover.small.jpg	2020-06-09 00:08:01.746216	ebooks/17187
54066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17187/17187.txt	2005-11-29 11:13:04	ebooks/17187
1606061	application/epub+zip	http://www.gutenberg.org/ebooks/17188.epub.images	2020-06-09 00:08:03.238245	ebooks/17188
438969	text/plain	http://www.gutenberg.org/ebooks/17188.txt.utf-8	2020-06-09 00:08:02.330264	ebooks/17188
3700198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17188.kindle.images	2020-06-09 00:08:05.675189	ebooks/17188
439006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17188/17188.txt	2005-11-30 01:59:07	ebooks/17188
154705	application/zip	http://www.gutenberg.org/files/17188/17188.zip	2005-11-30 01:59:07	ebooks/17188
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/17188.rdf	2020-06-11 01:13:46.599081	ebooks/17188
25903	image/jpeg	http://www.gutenberg.org/cache/epub/17188/pg17188.cover.medium.jpg	2020-06-09 00:08:06.784134	ebooks/17188
3752	image/jpeg	http://www.gutenberg.org/cache/epub/17188/pg17188.cover.small.jpg	2020-06-09 00:08:06.76018	ebooks/17188
240973	application/epub+zip	http://www.gutenberg.org/ebooks/17188.epub.noimages	2020-06-09 00:08:03.544222	ebooks/17188
154717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17188/17188-8.zip	2005-11-30 01:59:07	ebooks/17188
438998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17188/17188-8.txt	2005-11-30 01:59:07	ebooks/17188
486388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17188/17188-h/17188-h.htm	2005-11-30 02:04:53	ebooks/17188
851716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17188/17188-h.zip	2005-11-30 02:05:13	ebooks/17188
912255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17188.kindle.noimages	2020-06-09 00:08:06.733135	ebooks/17188
578527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17189.kindle.noimages	2020-06-09 00:08:09.550409	ebooks/17189
154939	application/epub+zip	http://www.gutenberg.org/ebooks/17189.epub.images	2020-06-09 00:08:07.528144	ebooks/17189
92535	application/zip	http://www.gutenberg.org/files/17189/17189.zip	2005-12-01 08:59:45	ebooks/17189
17081	image/jpeg	http://www.gutenberg.org/cache/epub/17189/pg17189.cover.medium.jpg	2020-06-09 00:08:09.861399	ebooks/17189
223996	text/plain	http://www.gutenberg.org/ebooks/17189.txt.utf-8	2020-06-09 00:08:06.988152	ebooks/17189
578535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17189.kindle.images	2020-06-09 00:08:08.750416	ebooks/17189
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/17189.rdf	2020-06-11 01:13:46.625098	ebooks/17189
4292	image/jpeg	http://www.gutenberg.org/cache/epub/17189/pg17189.cover.small.jpg	2020-06-09 00:08:09.704392	ebooks/17189
223995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17189/17189.txt	2005-12-01 08:58:11	ebooks/17189
245629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17189/17189-h/17189-h.htm	2005-12-01 08:57:49	ebooks/17189
96242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17189/17189-h.zip	2005-12-01 08:58:56	ebooks/17189
144061	text/html; charset=us-ascii	http://www.gutenberg.org/files/1719/1719-h/1719-h.htm	2013-01-17 05:54:12	ebooks/1719
295129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1719.kindle.images	2020-06-01 01:09:55.370645	ebooks/1719
141811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1719/1719.txt	2011-07-16 11:06:18	ebooks/1719
11922	image/jpeg	http://www.gutenberg.org/cache/epub/1719/pg1719.cover.medium.jpg	2020-06-01 01:09:55.857644	ebooks/1719
71130	application/epub+zip	http://www.gutenberg.org/ebooks/1719.epub.noimages	2020-06-01 01:09:54.933655	ebooks/1719
47369	text/html; charset=us-ascii	http://www.gutenberg.org/files/1719/1719-h.zip	2013-01-17 05:55:02	ebooks/1719
141783	text/plain	http://www.gutenberg.org/ebooks/1719.txt.utf-8	2020-06-01 01:09:54.567653	ebooks/1719
295114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1719.kindle.noimages	2020-06-01 01:09:55.806654	ebooks/1719
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/1719.rdf	2020-06-11 01:01:31.096014	ebooks/1719
46593	application/zip	http://www.gutenberg.org/files/1719/1719.zip	2011-07-16 11:08:02	ebooks/1719
71129	application/epub+zip	http://www.gutenberg.org/ebooks/1719.epub.images	2020-06-01 01:09:54.783657	ebooks/1719
2961	image/jpeg	http://www.gutenberg.org/cache/epub/1719/pg1719.cover.small.jpg	2020-06-01 01:09:55.833639	ebooks/1719
120271	application/epub+zip	http://www.gutenberg.org/ebooks/17190.epub.noimages	2020-06-09 00:08:11.291385	ebooks/17190
465722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17190.kindle.images	2020-06-09 00:08:12.035392	ebooks/17190
465715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17190.kindle.noimages	2020-06-09 00:08:12.771356	ebooks/17190
61121	application/zip	http://www.gutenberg.org/files/17190/17190-h.zip	2005-11-30 03:35:33	ebooks/17190
134652	text/plain	http://www.gutenberg.org/ebooks/17190.txt.utf-8	2020-06-09 00:08:10.22441	ebooks/17190
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/17190.rdf	2020-06-11 01:13:46.65208	ebooks/17190
134628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17190/17190-8.txt	2005-11-30 03:30:54	ebooks/17190
174134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17190/17190-h/17190-h.htm	2005-11-30 03:35:07	ebooks/17190
19253	image/jpeg	http://www.gutenberg.org/cache/epub/17190/pg17190.cover.medium.jpg	2020-06-09 00:08:13.100352	ebooks/17190
120270	application/epub+zip	http://www.gutenberg.org/ebooks/17190.epub.images	2020-06-09 00:08:10.811396	ebooks/17190
53175	application/zip	http://www.gutenberg.org/files/17190/17190-8.zip	2005-11-30 03:30:54	ebooks/17190
53148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17190/17190.zip	2005-11-30 03:30:54	ebooks/17190
4560	image/jpeg	http://www.gutenberg.org/cache/epub/17190/pg17190.cover.small.jpg	2020-06-09 00:08:12.937363	ebooks/17190
134685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17190/17190.txt	2005-11-30 03:30:54	ebooks/17190
603469	text/plain	http://www.gutenberg.org/ebooks/17191.txt.utf-8	2020-06-09 00:08:13.493369	ebooks/17191
631672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17191/17191-h/17191-h.htm	2005-12-01 09:03:13	ebooks/17191
1190958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17191.kindle.noimages	2020-06-09 00:08:17.559292	ebooks/17191
18471	image/jpeg	http://www.gutenberg.org/cache/epub/17191/pg17191.cover.medium.jpg	2020-06-09 00:08:17.881295	ebooks/17191
235130	application/zip	http://www.gutenberg.org/files/17191/17191-8.zip	2005-12-01 09:05:29	ebooks/17191
603488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17191/17191-8.txt	2005-12-01 09:04:06	ebooks/17191
4909	image/jpeg	http://www.gutenberg.org/cache/epub/17191/pg17191.cover.small.jpg	2020-06-09 00:08:17.724295	ebooks/17191
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/17191.rdf	2020-06-11 01:13:46.681078	ebooks/17191
306474	application/epub+zip	http://www.gutenberg.org/ebooks/17191.epub.noimages	2020-06-09 00:08:14.709349	ebooks/17191
603497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17191/17191.txt	2005-12-01 09:03:53	ebooks/17191
306474	application/epub+zip	http://www.gutenberg.org/ebooks/17191.epub.images	2020-06-09 00:08:14.229372	ebooks/17191
235107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17191/17191.zip	2005-12-01 09:05:19	ebooks/17191
240247	application/zip	http://www.gutenberg.org/files/17191/17191-h.zip	2005-12-01 09:04:36	ebooks/17191
1190966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17191.kindle.images	2020-06-09 00:08:16.136322	ebooks/17191
66383	text/plain	http://www.gutenberg.org/ebooks/17192.txt.utf-8	2020-06-09 00:08:18.254322	ebooks/17192
66401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17192/17192.txt	2010-10-27 16:54:00	ebooks/17192
14465072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17192.kindle.images	2020-06-09 00:08:23.738214	ebooks/17192
17324	application/rdf+xml	http://www.gutenberg.org/ebooks/17192.rdf	2020-06-11 01:13:46.713083	ebooks/17192
3262060	application/zip	http://www.gutenberg.org/files/17192/17192-h.zip	2019-08-09 06:25:48	ebooks/17192
5968578	application/epub+zip	http://www.gutenberg.org/ebooks/17192.epub.images	2020-06-09 00:08:19.405269	ebooks/17192
221105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17192.kindle.noimages	2020-06-09 00:08:24.097225	ebooks/17192
65313	application/epub+zip	http://www.gutenberg.org/ebooks/17192.epub.noimages	2020-06-09 00:08:19.731263	ebooks/17192
25474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17192/17192.zip	2010-10-27 16:55:34	ebooks/17192
100104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17192/17192-h/17192-h.htm	2012-10-06 04:05:04	ebooks/17192
3763	image/jpeg	http://www.gutenberg.org/cache/epub/17192/pg17192.cover.small.jpg	2020-06-09 00:08:24.118224	ebooks/17192
66409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17192/17192-8.txt	2010-10-27 16:53:46	ebooks/17192
25501	application/zip	http://www.gutenberg.org/files/17192/17192-8.zip	2010-10-27 16:55:34	ebooks/17192
23688	image/jpeg	http://www.gutenberg.org/cache/epub/17192/pg17192.cover.medium.jpg	2020-06-09 00:08:24.13722	ebooks/17192
144670	text/plain	http://www.gutenberg.org/ebooks/17193.txt.utf-8	2020-06-09 00:08:24.328217	ebooks/17193
108477	application/epub+zip	http://www.gutenberg.org/ebooks/17193.epub.noimages	2020-06-09 00:08:25.43819	ebooks/17193
58922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17193/17193-8.zip	2005-11-30 12:07:40	ebooks/17193
11321	image/jpeg	http://www.gutenberg.org/cache/epub/17193/pg17193.cover.medium.jpg	2020-06-09 00:08:27.341167	ebooks/17193
108476	application/epub+zip	http://www.gutenberg.org/ebooks/17193.epub.images	2020-06-09 00:08:25.097243	ebooks/17193
142350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17193/17193-8.txt	2005-11-30 12:07:38	ebooks/17193
191238	text/html	http://www.gutenberg.org/ebooks/17193.html.noimages	2020-06-09 00:08:24.71322	ebooks/17193
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/17193.rdf	2020-06-11 01:13:46.738081	ebooks/17193
3200	image/jpeg	http://www.gutenberg.org/cache/epub/17193/pg17193.cover.small.jpg	2020-06-09 00:08:27.206175	ebooks/17193
411480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17193.kindle.images	2020-06-09 00:08:26.252186	ebooks/17193
191238	text/html	http://www.gutenberg.org/ebooks/17193.html.images	2020-06-09 00:08:24.559223	ebooks/17193
411477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17193.kindle.noimages	2020-06-09 00:08:27.069195	ebooks/17193
22703	image/jpeg	http://www.gutenberg.org/cache/epub/17194/pg17194.cover.medium.jpg	2020-06-09 00:08:31.052138	ebooks/17194
175204	application/epub+zip	http://www.gutenberg.org/ebooks/17194.epub.images	2020-06-09 00:08:28.374155	ebooks/17194
4886	image/jpeg	http://www.gutenberg.org/cache/epub/17194/pg17194.cover.small.jpg	2020-06-09 00:08:30.900123	ebooks/17194
667672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17194.kindle.images	2020-06-09 00:08:29.842132	ebooks/17194
292174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17194/17194.txt	2005-11-30 12:15:34	ebooks/17194
100602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17194/17194.zip	2005-11-30 12:15:36	ebooks/17194
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/17194.rdf	2020-06-11 01:13:46.763109	ebooks/17194
667664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17194.kindle.noimages	2020-06-09 00:08:30.74713	ebooks/17194
311612	text/html; charset=us-ascii	http://www.gutenberg.org/files/17194/17194-h/17194-h.htm	2013-03-05 07:59:32	ebooks/17194
292144	text/plain	http://www.gutenberg.org/ebooks/17194.txt.utf-8	2020-06-09 00:08:27.679217	ebooks/17194
175204	application/epub+zip	http://www.gutenberg.org/ebooks/17194.epub.noimages	2020-06-09 00:08:28.936144	ebooks/17194
105796	application/zip	http://www.gutenberg.org/files/17194/17194-h.zip	2013-03-05 08:00:42	ebooks/17194
237896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17195.kindle.noimages	2020-06-09 00:08:32.727301	ebooks/17195
44303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17195/17195-h/17195-h.htm	2005-12-02 09:23:36	ebooks/17195
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/17195.rdf	2020-06-11 01:13:46.789078	ebooks/17195
87204	application/epub+zip	http://www.gutenberg.org/ebooks/17195.epub.noimages	2020-06-09 00:08:31.933119	ebooks/17195
31625	image/jpeg	http://www.gutenberg.org/cache/epub/17195/pg17195.cover.medium.jpg	2020-06-09 00:08:32.775321	ebooks/17195
35159	text/plain	http://www.gutenberg.org/ebooks/17195.txt.utf-8	2020-06-09 00:08:31.407152	ebooks/17195
13791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17195/17195.zip	2005-12-02 09:10:06	ebooks/17195
35158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17195/17195.txt	2005-12-02 09:10:06	ebooks/17195
3965	image/jpeg	http://www.gutenberg.org/cache/epub/17195/pg17195.cover.small.jpg	2020-06-09 00:08:32.751297	ebooks/17195
655924	application/epub+zip	http://www.gutenberg.org/ebooks/17195.epub.images	2020-06-09 00:08:31.615149	ebooks/17195
1516986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17195.kindle.images	2020-06-09 00:08:32.491317	ebooks/17195
421062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17195/17195-h.zip	2005-12-02 09:23:50	ebooks/17195
466405	application/epub+zip	http://www.gutenberg.org/ebooks/17196.epub.images	2020-06-09 00:08:34.560292	ebooks/17196
1970441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17196.kindle.noimages	2020-06-09 00:08:41.492198	ebooks/17196
4379	image/jpeg	http://www.gutenberg.org/cache/epub/17196/pg17196.cover.small.jpg	2020-06-09 00:08:41.785183	ebooks/17196
358776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17196/17196.zip	2005-12-02 10:41:32	ebooks/17196
1155181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17196/17196-h/17196-h.htm	2005-12-02 10:41:28	ebooks/17196
962572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17196/17196.txt	2005-12-02 10:41:28	ebooks/17196
1970449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17196.kindle.images	2020-06-09 00:08:38.540237	ebooks/17196
962558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17196/17196-8.txt	2005-12-02 10:41:28	ebooks/17196
16077	image/jpeg	http://www.gutenberg.org/cache/epub/17196/pg17196.cover.medium.jpg	2020-06-09 00:08:42.069195	ebooks/17196
962879	text/plain	http://www.gutenberg.org/ebooks/17196.txt.utf-8	2020-06-09 00:08:32.968318	ebooks/17196
359117	application/zip	http://www.gutenberg.org/files/17196/17196-8.zip	2005-12-02 10:41:34	ebooks/17196
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/17196.rdf	2020-06-11 01:13:46.816081	ebooks/17196
466405	application/epub+zip	http://www.gutenberg.org/ebooks/17196.epub.noimages	2020-06-09 00:08:35.577299	ebooks/17196
391391	application/zip	http://www.gutenberg.org/files/17196/17196-h.zip	2005-12-02 10:41:34	ebooks/17196
220646	application/zip	http://www.gutenberg.org/files/17197/17197-8.zip	2005-12-02 10:49:44	ebooks/17197
220605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17197/17197.zip	2005-12-02 10:49:42	ebooks/17197
597310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17197/17197.txt	2005-12-02 10:49:36	ebooks/17197
684743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17197/17197-h/17197-h.htm	2005-12-02 10:49:36	ebooks/17197
3150494	application/epub+zip	http://www.gutenberg.org/ebooks/17197.epub.images	2020-06-09 00:08:44.040158	ebooks/17197
597309	text/plain	http://www.gutenberg.org/ebooks/17197.txt.utf-8	2020-06-09 00:08:42.700198	ebooks/17197
290348	application/epub+zip	http://www.gutenberg.org/ebooks/17197.epub.noimages	2020-06-09 00:08:44.632157	ebooks/17197
14069	image/jpeg	http://www.gutenberg.org/cache/epub/17197/pg17197.cover.medium.jpg	2020-06-09 00:08:48.863403	ebooks/17197
2349926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17197/17197-h.zip	2005-12-02 10:49:44	ebooks/17197
4075	image/jpeg	http://www.gutenberg.org/cache/epub/17197/pg17197.cover.small.jpg	2020-06-09 00:08:48.696404	ebooks/17197
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/17197.rdf	2020-06-11 01:13:46.844085	ebooks/17197
5692638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17197.kindle.images	2020-06-09 00:08:46.983416	ebooks/17197
1181792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17197.kindle.noimages	2020-06-09 00:08:48.528396	ebooks/17197
597319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17197/17197-8.txt	2005-12-02 10:49:36	ebooks/17197
29944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17198/17198-8.zip	2005-12-02 10:58:48	ebooks/17198
83113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17198/17198-8.txt	2005-12-02 10:58:40	ebooks/17198
83173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17198/17198.txt	2005-12-02 10:58:40	ebooks/17198
4013	image/jpeg	http://www.gutenberg.org/cache/epub/17198/pg17198.cover.small.jpg	2020-06-09 00:08:58.144267	ebooks/17198
83147	text/plain	http://www.gutenberg.org/ebooks/17198.txt.utf-8	2020-06-09 00:08:49.248398	ebooks/17198
2538687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17198/17198-h.zip	2005-12-02 10:58:48	ebooks/17198
17526	application/rdf+xml	http://www.gutenberg.org/ebooks/17198.rdf	2020-06-11 01:13:46.875077	ebooks/17198
127187	application/epub+zip	http://www.gutenberg.org/ebooks/17198.epub.noimages	2020-06-09 00:08:52.073364	ebooks/17198
18041	image/jpeg	http://www.gutenberg.org/cache/epub/17198/pg17198.cover.medium.jpg	2020-06-09 00:08:58.318279	ebooks/17198
127695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17198/17198-h/17198-h.htm	2005-12-02 10:58:40	ebooks/17198
434389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17198.kindle.noimages	2020-06-09 00:08:57.965282	ebooks/17198
5850213	application/epub+zip	http://www.gutenberg.org/ebooks/17198.epub.images	2020-06-09 00:08:51.429357	ebooks/17198
29927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17198/17198.zip	2005-12-02 10:58:48	ebooks/17198
13018707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17198.kindle.images	2020-06-09 00:08:57.181284	ebooks/17198
321033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17199/17199.txt	2005-12-02 11:06:46	ebooks/17199
2150527	application/epub+zip	http://www.gutenberg.org/ebooks/17199.epub.images	2020-06-09 00:09:00.324266	ebooks/17199
30330	image/jpeg	http://www.gutenberg.org/cache/epub/17199/pg17199.cover.medium.jpg	2020-06-09 00:09:06.30017	ebooks/17199
1035373	application/zip	http://www.gutenberg.org/files/17199/17199-h.zip	2005-12-02 11:06:54	ebooks/17199
128573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17199/17199.zip	2005-12-02 11:06:54	ebooks/17199
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/17199.rdf	2020-06-11 01:13:46.900077	ebooks/17199
4347389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17199.kindle.images	2020-06-09 00:09:04.744189	ebooks/17199
6090	image/jpeg	http://www.gutenberg.org/cache/epub/17199/pg17199.cover.small.jpg	2020-06-09 00:09:06.132164	ebooks/17199
211465	application/epub+zip	http://www.gutenberg.org/ebooks/17199.epub.noimages	2020-06-09 00:09:01.202248	ebooks/17199
378264	text/html; charset=us-ascii	http://www.gutenberg.org/files/17199/17199-h/17199-h.htm	2005-12-02 11:06:46	ebooks/17199
321003	text/plain	http://www.gutenberg.org/ebooks/17199.txt.utf-8	2020-06-09 00:08:58.739266	ebooks/17199
808889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17199.kindle.noimages	2020-06-09 00:09:05.96018	ebooks/17199
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/172.rdf	2020-06-11 01:00:12.848026	ebooks/172
12998	image/jpeg	http://www.gutenberg.org/cache/epub/172/pg172.cover.medium.jpg	2020-05-31 23:43:19.189904	ebooks/172
704374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/172.kindle.noimages	2020-05-31 23:43:19.123961	ebooks/172
704387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/172.kindle.images	2020-05-31 23:43:18.311918	ebooks/172
375213	text/plain	http://www.gutenberg.org/ebooks/172.txt.utf-8	2020-05-31 23:43:16.654959	ebooks/172
3459	image/jpeg	http://www.gutenberg.org/cache/epub/172/pg172.cover.small.jpg	2020-05-31 23:43:19.158904	ebooks/172
375241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/172/172.txt	2008-05-24 05:37:54	ebooks/172
152253	application/zip	http://www.gutenberg.org/files/172/172-h.zip	2008-05-24 05:38:00	ebooks/172
174979	application/epub+zip	http://www.gutenberg.org/ebooks/172.epub.images	2020-05-31 23:43:17.137939	ebooks/172
401704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/172/172-h/172-h.htm	2008-05-24 05:37:54	ebooks/172
148596	application/zip	http://www.gutenberg.org/files/172/172.zip	2008-05-24 05:38:00	ebooks/172
174978	application/epub+zip	http://www.gutenberg.org/ebooks/172.epub.noimages	2020-05-31 23:43:17.506934	ebooks/172
161880	application/epub+zip	http://www.gutenberg.org/ebooks/1720.epub.noimages	2020-06-01 01:09:56.648649	ebooks/1720
3973	image/jpeg	http://www.gutenberg.org/cache/epub/1720/pg1720.cover.small.jpg	2020-06-01 01:09:58.167615	ebooks/1720
428493	text/html; charset=utf-8	http://www.gutenberg.org/files/1720/1720-h/1720-h.htm	2018-09-06 07:37:56	ebooks/1720
134560	application/zip	http://www.gutenberg.org/files/1720/1720.zip	2004-11-13 09:04:50	ebooks/1720
354819	text/plain	http://www.gutenberg.org/ebooks/1720.txt.utf-8	2020-06-01 01:09:55.970665	ebooks/1720
354849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1720/1720.txt	2004-11-13 09:04:18	ebooks/1720
14505	image/jpeg	http://www.gutenberg.org/cache/epub/1720/pg1720.cover.medium.jpg	2020-06-01 01:09:58.196614	ebooks/1720
142807	text/html; charset=utf-8	http://www.gutenberg.org/files/1720/1720-h.zip	2018-09-06 07:39:02	ebooks/1720
161880	application/epub+zip	http://www.gutenberg.org/ebooks/1720.epub.images	2020-06-01 01:09:56.392663	ebooks/1720
666448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1720.kindle.images	2020-06-01 01:09:57.391635	ebooks/1720
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/1720.rdf	2020-06-11 01:01:31.121012	ebooks/1720
666436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1720.kindle.noimages	2020-06-01 01:09:58.135618	ebooks/1720
100460	application/epub+zip	http://www.gutenberg.org/ebooks/17200.epub.noimages	2020-06-09 00:09:11.962306	ebooks/17200
4658	image/jpeg	http://www.gutenberg.org/cache/epub/17200/pg17200.cover.small.jpg	2020-06-09 00:09:13.538276	ebooks/17200
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/17200.rdf	2020-06-11 01:13:46.925076	ebooks/17200
675169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17200.kindle.images	2020-06-09 00:09:12.87228	ebooks/17200
99950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17200/17200-h/17200-h.htm	2005-12-02 11:13:05	ebooks/17200
92817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17200/17200.txt	2005-12-02 11:06:11	ebooks/17200
18150	image/jpeg	http://www.gutenberg.org/cache/epub/17200/pg17200.cover.medium.jpg	2020-06-09 00:09:13.685269	ebooks/17200
253065	application/epub+zip	http://www.gutenberg.org/ebooks/17200.epub.images	2020-06-09 00:09:11.561322	ebooks/17200
1431602	application/zip	http://www.gutenberg.org/files/17200/17200-h.zip	2005-12-02 11:13:41	ebooks/17200
36629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17200/17200.zip	2005-12-02 11:06:11	ebooks/17200
356160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17200.kindle.noimages	2020-06-09 00:09:13.389275	ebooks/17200
92815	text/plain	http://www.gutenberg.org/ebooks/17200.txt.utf-8	2020-06-09 00:09:10.10312	ebooks/17200
273019	application/epub+zip	http://www.gutenberg.org/ebooks/17201.epub.images	2020-06-09 00:09:14.986274	ebooks/17201
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/17201.rdf	2020-06-11 01:13:48.965053	ebooks/17201
529281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17201/17201-8.txt	2005-12-02 11:16:30	ebooks/17201
193138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17201/17201-8.zip	2005-12-02 11:16:34	ebooks/17201
605525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17201/17201-h/17201-h.htm	2005-12-02 11:16:32	ebooks/17201
16615	image/jpeg	http://www.gutenberg.org/cache/epub/17201/pg17201.cover.medium.jpg	2020-06-09 00:09:19.185208	ebooks/17201
529297	text/plain	http://www.gutenberg.org/ebooks/17201.txt.utf-8	2020-06-09 00:09:14.049288	ebooks/17201
1097079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17201.kindle.noimages	2020-06-09 00:09:18.831204	ebooks/17201
529292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17201/17201.txt	2005-12-02 11:16:30	ebooks/17201
207965	application/zip	http://www.gutenberg.org/files/17201/17201-h.zip	2005-12-02 11:16:36	ebooks/17201
273019	application/epub+zip	http://www.gutenberg.org/ebooks/17201.epub.noimages	2020-06-09 00:09:15.647247	ebooks/17201
1097087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17201.kindle.images	2020-06-09 00:09:17.238278	ebooks/17201
193043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17201/17201.zip	2005-12-02 11:16:32	ebooks/17201
4748	image/jpeg	http://www.gutenberg.org/cache/epub/17201/pg17201.cover.small.jpg	2020-06-09 00:09:19.010204	ebooks/17201
56192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17202/17202-8.zip	2005-12-02 11:22:24	ebooks/17202
188509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17202/17202-8.txt	2005-12-02 11:22:22	ebooks/17202
267945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17202/17202-h/17202-h.htm	2005-12-02 11:22:22	ebooks/17202
577748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17202.kindle.noimages	2020-06-09 00:09:23.656162	ebooks/17202
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/17202.rdf	2020-06-11 01:13:48.992048	ebooks/17202
5283	image/jpeg	http://www.gutenberg.org/cache/epub/17202/pg17202.cover.small.jpg	2020-06-09 00:09:23.865141	ebooks/17202
56155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17202/17202.zip	2005-12-02 11:22:24	ebooks/17202
188506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17202/17202.txt	2005-12-02 11:22:22	ebooks/17202
126585	application/epub+zip	http://www.gutenberg.org/ebooks/17202.epub.images	2020-06-09 00:09:20.483193	ebooks/17202
65418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17202/17202-h.zip	2005-12-02 11:22:24	ebooks/17202
24051	image/jpeg	http://www.gutenberg.org/cache/epub/17202/pg17202.cover.medium.jpg	2020-06-09 00:09:24.068187	ebooks/17202
188488	text/plain	http://www.gutenberg.org/ebooks/17202.txt.utf-8	2020-06-09 00:09:19.595194	ebooks/17202
577757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17202.kindle.images	2020-06-09 00:09:22.412165	ebooks/17202
126584	application/epub+zip	http://www.gutenberg.org/ebooks/17202.epub.noimages	2020-06-09 00:09:21.161175	ebooks/17202
356374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17203.kindle.noimages	2020-06-09 00:09:28.673388	ebooks/17203
627163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17203.kindle.images	2020-06-09 00:09:28.247384	ebooks/17203
114220	application/epub+zip	http://www.gutenberg.org/ebooks/17203.epub.noimages	2020-06-09 00:09:26.955487	ebooks/17203
53691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17203/17203.zip	2005-12-02 11:29:30	ebooks/17203
198077	application/epub+zip	http://www.gutenberg.org/ebooks/17203.epub.images	2020-06-09 00:09:25.392144	ebooks/17203
138562	text/plain	http://www.gutenberg.org/ebooks/17203.txt.utf-8	2020-06-09 00:09:24.563143	ebooks/17203
138359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17203/17203-8.txt	2005-12-02 11:29:30	ebooks/17203
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/17203.rdf	2020-06-11 01:13:49.019049	ebooks/17203
152197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17203/17203-h/17203-h.htm	2005-12-03 07:53:18	ebooks/17203
5737	image/jpeg	http://www.gutenberg.org/cache/epub/17203/pg17203.cover.small.jpg	2020-06-09 00:09:28.830396	ebooks/17203
123272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17203/17203-h.zip	2005-12-03 07:54:00	ebooks/17203
28058	image/jpeg	http://www.gutenberg.org/cache/epub/17203/pg17203.cover.medium.jpg	2020-06-09 00:09:28.984372	ebooks/17203
138352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17203/17203.txt	2005-12-02 11:29:30	ebooks/17203
53882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17203/17203-8.zip	2005-12-02 11:29:32	ebooks/17203
320550	application/pdf	http://www.gutenberg.org/files/17204/17204-pdf.pdf	2005-12-04 08:17:16	ebooks/17204
130036	application/prs.tex	http://www.gutenberg.org/files/17204/17204-t/17204-t.tex	2005-12-04 08:16:38	ebooks/17204
113908	application/prs.tex	http://www.gutenberg.org/files/17204/17204-t.zip	2005-12-04 08:17:58	ebooks/17204
274901	application/zip	http://www.gutenberg.org/files/17204/17204-pdf.zip	2005-12-04 08:17:58	ebooks/17204
6913	application/rdf+xml	http://www.gutenberg.org/ebooks/17204.rdf	2020-06-11 01:13:49.033051	ebooks/17204
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/17205.rdf	2020-06-11 01:13:49.058048	ebooks/17205
170613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17205/17205-8.zip	2005-12-03 02:40:20	ebooks/17205
435647	text/plain	http://www.gutenberg.org/ebooks/17205.txt.utf-8	2020-06-09 00:09:29.356396	ebooks/17205
4431	image/jpeg	http://www.gutenberg.org/cache/epub/17205/pg17205.cover.small.jpg	2020-06-09 00:09:33.79131	ebooks/17205
435659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17205/17205.txt	2005-12-03 02:40:20	ebooks/17205
246698	application/epub+zip	http://www.gutenberg.org/ebooks/17205.epub.noimages	2020-06-09 00:09:30.918351	ebooks/17205
957729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17205.kindle.images	2020-06-09 00:09:32.292358	ebooks/17205
246697	application/epub+zip	http://www.gutenberg.org/ebooks/17205.epub.images	2020-06-09 00:09:30.479389	ebooks/17205
170578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17205/17205.zip	2005-12-03 02:40:20	ebooks/17205
435652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17205/17205-8.txt	2005-12-03 02:40:20	ebooks/17205
17098	image/jpeg	http://www.gutenberg.org/cache/epub/17205/pg17205.cover.medium.jpg	2020-06-09 00:09:33.933323	ebooks/17205
957722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17205.kindle.noimages	2020-06-09 00:09:33.64532	ebooks/17205
493254	text/html	http://www.gutenberg.org/ebooks/17205.html.noimages	2020-06-09 00:09:29.967363	ebooks/17205
493254	text/html	http://www.gutenberg.org/ebooks/17205.html.images	2020-06-09 00:09:29.777361	ebooks/17205
661342	application/zip	http://www.gutenberg.org/files/17206/17206-h.zip	2005-12-03 03:08:46	ebooks/17206
446240	text/plain	http://www.gutenberg.org/ebooks/17206.txt.utf-8	2020-06-09 00:09:34.280306	ebooks/17206
1115789	application/epub+zip	http://www.gutenberg.org/ebooks/17206.epub.images	2020-06-09 00:09:35.140298	ebooks/17206
471283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17206/17206-h/17206-h.htm	2005-12-03 03:08:22	ebooks/17206
446272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17206/17206.txt	2005-12-03 03:01:56	ebooks/17206
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/17206.rdf	2020-06-11 01:13:49.085047	ebooks/17206
2446466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17206.kindle.images	2020-06-09 00:09:37.03135	ebooks/17206
175429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17206/17206-8.zip	2005-12-03 03:01:56	ebooks/17206
942255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17206.kindle.noimages	2020-06-09 00:09:38.17625	ebooks/17206
4567	image/jpeg	http://www.gutenberg.org/cache/epub/17206/pg17206.cover.small.jpg	2020-06-09 00:09:38.33125	ebooks/17206
446265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17206/17206-8.txt	2005-12-03 03:01:56	ebooks/17206
19108	image/jpeg	http://www.gutenberg.org/cache/epub/17206/pg17206.cover.medium.jpg	2020-06-09 00:09:38.484246	ebooks/17206
175407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17206/17206.zip	2005-12-03 03:01:56	ebooks/17206
243211	application/epub+zip	http://www.gutenberg.org/ebooks/17206.epub.noimages	2020-06-09 00:09:35.654316	ebooks/17206
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/17207.rdf	2020-06-11 01:13:49.113086	ebooks/17207
152474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17207/17207-h/17207-h.htm	2005-12-03 03:24:14	ebooks/17207
56827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17207/17207.zip	2005-12-03 03:24:50	ebooks/17207
534455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17207.kindle.images	2020-06-09 00:09:41.593206	ebooks/17207
140791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17207/17207-8.txt	2005-12-03 03:23:46	ebooks/17207
171947	application/epub+zip	http://www.gutenberg.org/ebooks/17207.epub.images	2020-06-09 00:09:39.513251	ebooks/17207
22776	image/jpeg	http://www.gutenberg.org/cache/epub/17207/pg17207.cover.medium.jpg	2020-06-09 00:09:42.274199	ebooks/17207
140782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17207/17207.txt	2005-12-03 03:23:32	ebooks/17207
123595	application/epub+zip	http://www.gutenberg.org/ebooks/17207.epub.noimages	2020-06-09 00:09:40.897229	ebooks/17207
140790	text/plain	http://www.gutenberg.org/ebooks/17207.txt.utf-8	2020-06-09 00:09:38.855258	ebooks/17207
98416	application/zip	http://www.gutenberg.org/files/17207/17207-h.zip	2005-12-03 03:25:02	ebooks/17207
56855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17207/17207-8.zip	2005-12-03 03:24:54	ebooks/17207
5179	image/jpeg	http://www.gutenberg.org/cache/epub/17207/pg17207.cover.small.jpg	2020-06-09 00:09:42.126203	ebooks/17207
372279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17207.kindle.noimages	2020-06-09 00:09:41.976218	ebooks/17207
44994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17208/17208.zip	2005-12-03 03:36:28	ebooks/17208
18550	application/rdf+xml	http://www.gutenberg.org/ebooks/17208.rdf	2020-06-11 01:13:49.145056	ebooks/17208
135791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17208/17208-h/17208-h.htm	2005-12-03 03:36:26	ebooks/17208
4758	image/jpeg	http://www.gutenberg.org/cache/epub/17208/pg17208.cover.small.jpg	2020-06-09 00:09:45.189161	ebooks/17208
45023	application/zip	http://www.gutenberg.org/files/17208/17208-8.zip	2005-12-03 03:36:28	ebooks/17208
341875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17208.kindle.noimages	2020-06-09 00:09:45.168173	ebooks/17208
121798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17208/17208-8.txt	2005-12-03 03:36:26	ebooks/17208
2021881	application/zip	http://www.gutenberg.org/files/17208/17208-h.zip	2005-12-03 03:36:30	ebooks/17208
3112386	application/epub+zip	http://www.gutenberg.org/ebooks/17208.epub.images	2020-06-09 00:09:43.145204	ebooks/17208
34067	image/jpeg	http://www.gutenberg.org/cache/epub/17208/pg17208.cover.medium.jpg	2020-06-09 00:09:45.20817	ebooks/17208
121769	text/plain	http://www.gutenberg.org/ebooks/17208.txt.utf-8	2020-06-09 00:09:42.629242	ebooks/17208
112155	application/epub+zip	http://www.gutenberg.org/ebooks/17208.epub.noimages	2020-06-09 00:09:43.343238	ebooks/17208
121790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17208/17208.txt	2005-12-03 03:36:26	ebooks/17208
7209352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17208.kindle.images	2020-06-09 00:09:44.778175	ebooks/17208
871913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17209.kindle.images	2020-06-09 00:09:48.632119	ebooks/17209
215082	text/html; charset=utf-8	http://www.gutenberg.org/files/17209/17209-h.zip	2005-12-03 00:43:26	ebooks/17209
184367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17209/17209.txt	2005-12-03 00:42:28	ebooks/17209
587499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17209.kindle.noimages	2020-06-09 00:09:49.558111	ebooks/17209
5137	image/jpeg	http://www.gutenberg.org/cache/epub/17209/pg17209.cover.small.jpg	2020-06-09 00:09:49.73912	ebooks/17209
282813	application/epub+zip	http://www.gutenberg.org/ebooks/17209.epub.images	2020-06-09 00:09:46.501149	ebooks/17209
184264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17209/17209-8.txt	2005-12-03 00:42:08	ebooks/17209
157207	application/epub+zip	http://www.gutenberg.org/ebooks/17209.epub.noimages	2020-06-09 00:09:47.122161	ebooks/17209
184549	text/plain	http://www.gutenberg.org/ebooks/17209.txt.utf-8	2020-06-09 00:09:45.400183	ebooks/17209
18248	image/jpeg	http://www.gutenberg.org/cache/epub/17209/pg17209.cover.medium.jpg	2020-06-09 00:09:49.916149	ebooks/17209
231464	text/html; charset=utf-8	http://www.gutenberg.org/files/17209/17209-h/17209-h.htm	2005-12-03 00:43:12	ebooks/17209
74154	application/zip	http://www.gutenberg.org/files/17209/17209-8.zip	2005-12-03 00:43:26	ebooks/17209
73942	application/zip	http://www.gutenberg.org/files/17209/17209.zip	2005-12-03 00:43:26	ebooks/17209
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/17209.rdf	2020-06-11 01:13:49.171053	ebooks/17209
79919	application/epub+zip	http://www.gutenberg.org/ebooks/1721.epub.images	2020-06-01 01:09:58.499609	ebooks/1721
189042	text/html; charset=utf-8	http://www.gutenberg.org/files/1721/1721-h/1721-h.htm	2016-10-09 04:02:56	ebooks/1721
3292	image/jpeg	http://www.gutenberg.org/cache/epub/1721/pg1721.cover.small.jpg	2020-06-01 01:09:59.444591	ebooks/1721
61613	text/plain; charset=utf-8	http://www.gutenberg.org/files/1721/1721-0.zip	2016-10-09 04:03:36	ebooks/1721
158814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1721/1721.txt	2008-11-20 10:15:32	ebooks/1721
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/1721.rdf	2020-06-11 01:01:31.147011	ebooks/1721
11366	image/jpeg	http://www.gutenberg.org/cache/epub/1721/pg1721.cover.medium.jpg	2020-06-01 01:09:59.469592	ebooks/1721
61291	application/zip	http://www.gutenberg.org/files/1721/1721.zip	2008-11-20 10:16:18	ebooks/1721
328059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1721.kindle.images	2020-06-01 01:09:59.030602	ebooks/1721
328050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1721.kindle.noimages	2020-06-01 01:09:59.416595	ebooks/1721
161356	text/plain; charset=utf-8	http://www.gutenberg.org/files/1721/1721-0.txt	2016-10-09 04:01:38	ebooks/1721
64975	application/zip	http://www.gutenberg.org/files/1721/1721-h.zip	2016-10-09 04:03:36	ebooks/1721
79918	application/epub+zip	http://www.gutenberg.org/ebooks/1721.epub.noimages	2020-06-01 01:09:58.646608	ebooks/1721
210231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17210/17210.zip	2005-12-03 01:54:58	ebooks/17210
1099516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17210.kindle.images	2020-06-09 00:09:52.653274	ebooks/17210
21151	image/jpeg	http://www.gutenberg.org/cache/epub/17210/pg17210.cover.medium.jpg	2020-06-09 00:09:54.158254	ebooks/17210
5115	image/jpeg	http://www.gutenberg.org/cache/epub/17210/pg17210.cover.small.jpg	2020-06-09 00:09:54.01225	ebooks/17210
277940	application/epub+zip	http://www.gutenberg.org/ebooks/17210.epub.images	2020-06-09 00:09:50.980332	ebooks/17210
1099508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17210.kindle.noimages	2020-06-09 00:09:53.864254	ebooks/17210
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/17210.rdf	2020-06-11 01:13:49.194051	ebooks/17210
212222	application/zip	http://www.gutenberg.org/files/17210/17210-h.zip	2005-12-03 01:54:58	ebooks/17210
277940	application/epub+zip	http://www.gutenberg.org/ebooks/17210.epub.noimages	2020-06-09 00:09:51.437304	ebooks/17210
534675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17210/17210.txt	2005-12-03 01:54:58	ebooks/17210
548810	text/html; charset=us-ascii	http://www.gutenberg.org/files/17210/17210-h/17210-h.htm	2005-12-03 01:54:58	ebooks/17210
534647	text/plain	http://www.gutenberg.org/ebooks/17210.txt.utf-8	2020-06-09 00:09:50.333318	ebooks/17210
3216530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17211.kindle.images	2020-06-09 00:10:03.96513	ebooks/17211
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/17211.rdf	2020-06-11 01:13:49.223053	ebooks/17211
307510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17211/17211-8.txt	2005-12-03 02:28:56	ebooks/17211
1197949	application/epub+zip	http://www.gutenberg.org/ebooks/17211.epub.images	2020-06-09 00:09:57.639216	ebooks/17211
307313	text/plain; charset=utf-8	http://www.gutenberg.org/files/17211/17211-0.txt	2005-12-03 02:27:00	ebooks/17211
19370	image/jpeg	http://www.gutenberg.org/cache/epub/17211/pg17211.cover.medium.jpg	2020-06-09 00:10:05.629397	ebooks/17211
1122859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17211/17211-h.zip	2005-12-03 02:30:04	ebooks/17211
194351	application/epub+zip	http://www.gutenberg.org/ebooks/17211.epub.noimages	2020-06-09 00:09:58.284226	ebooks/17211
111080	application/zip	http://www.gutenberg.org/files/17211/17211-0.zip	2005-12-03 02:30:04	ebooks/17211
371177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17211/17211-h/17211-h.htm	2005-12-03 02:28:56	ebooks/17211
768527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17211.kindle.noimages	2020-06-09 00:10:05.212407	ebooks/17211
307516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17211/17211.txt	2005-12-03 02:28:56	ebooks/17211
111014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17211/17211.zip	2005-12-03 02:30:04	ebooks/17211
111075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17211/17211-8.zip	2005-12-03 02:30:04	ebooks/17211
4867	image/jpeg	http://www.gutenberg.org/cache/epub/17211/pg17211.cover.small.jpg	2020-06-09 00:10:05.422431	ebooks/17211
149984	text/plain; charset=utf-8	http://www.gutenberg.org/files/17212/17212-0.txt	2005-12-03 03:25:52	ebooks/17212
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/17212.rdf	2020-06-11 01:13:49.253048	ebooks/17212
150588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17212/17212-8.txt	2005-12-03 03:26:22	ebooks/17212
2821812	application/epub+zip	http://www.gutenberg.org/ebooks/17212.epub.images	2020-06-09 00:10:07.110411	ebooks/17212
136555	application/epub+zip	http://www.gutenberg.org/ebooks/17212.epub.noimages	2020-06-09 00:10:07.744395	ebooks/17212
4527	image/jpeg	http://www.gutenberg.org/cache/epub/17212/pg17212.cover.small.jpg	2020-06-09 00:10:10.633345	ebooks/17212
59360	application/zip	http://www.gutenberg.org/files/17212/17212.zip	2005-12-03 03:26:46	ebooks/17212
150668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17212/17212.txt	2005-12-03 03:26:22	ebooks/17212
195267	text/html; charset=utf-8	http://www.gutenberg.org/files/17212/17212-h/17212-h.htm	2005-12-03 03:25:52	ebooks/17212
59452	application/zip	http://www.gutenberg.org/files/17212/17212-8.zip	2005-12-03 03:26:46	ebooks/17212
59577	application/zip	http://www.gutenberg.org/files/17212/17212-0.zip	2005-12-03 03:26:46	ebooks/17212
18691	image/jpeg	http://www.gutenberg.org/cache/epub/17212/pg17212.cover.medium.jpg	2020-06-09 00:10:10.80333	ebooks/17212
5898665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17212.kindle.images	2020-06-09 00:10:09.667344	ebooks/17212
503101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17212.kindle.noimages	2020-06-09 00:10:10.469335	ebooks/17212
1199324	text/html; charset=utf-8	http://www.gutenberg.org/files/17212/17212-h.zip	2005-12-03 03:26:46	ebooks/17212
173268	application/epub+zip	http://www.gutenberg.org/ebooks/17213.epub.images	2020-06-09 00:10:11.775371	ebooks/17213
109701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17213/17213-8.zip	2005-12-03 03:53:52	ebooks/17213
4063	image/jpeg	http://www.gutenberg.org/cache/epub/17213/pg17213.cover.small.jpg	2020-06-09 00:10:14.284332	ebooks/17213
297742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17213/17213-8.txt	2005-12-03 03:53:50	ebooks/17213
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/17213.rdf	2020-06-11 01:13:49.279057	ebooks/17213
297734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17213/17213.txt	2005-12-03 03:53:50	ebooks/17213
116511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17213/17213-h.zip	2005-12-03 03:53:52	ebooks/17213
173268	application/epub+zip	http://www.gutenberg.org/ebooks/17213.epub.noimages	2020-06-09 00:10:12.264328	ebooks/17213
687666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17213.kindle.noimages	2020-06-09 00:10:14.130291	ebooks/17213
297754	text/plain	http://www.gutenberg.org/ebooks/17213.txt.utf-8	2020-06-09 00:10:11.191329	ebooks/17213
109638	application/zip	http://www.gutenberg.org/files/17213/17213.zip	2005-12-03 03:53:52	ebooks/17213
687674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17213.kindle.images	2020-06-09 00:10:13.199306	ebooks/17213
326921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17213/17213-h/17213-h.htm	2005-12-03 03:53:50	ebooks/17213
15017	image/jpeg	http://www.gutenberg.org/cache/epub/17213/pg17213.cover.medium.jpg	2020-06-09 00:10:14.435283	ebooks/17213
29060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17214/17214.zip	2005-12-03 04:05:22	ebooks/17214
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/17214.rdf	2020-06-11 01:13:49.304044	ebooks/17214
24418	image/jpeg	http://www.gutenberg.org/cache/epub/17214/pg17214.cover.medium.jpg	2020-06-09 00:10:18.73623	ebooks/17214
95481	application/epub+zip	http://www.gutenberg.org/ebooks/17214.epub.noimages	2020-06-09 00:10:16.453264	ebooks/17214
352029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17214.kindle.noimages	2020-06-09 00:10:18.426252	ebooks/17214
5362	image/jpeg	http://www.gutenberg.org/cache/epub/17214/pg17214.cover.small.jpg	2020-06-09 00:10:18.58223	ebooks/17214
74300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17214/17214.txt	2005-12-03 04:05:20	ebooks/17214
74270	text/plain	http://www.gutenberg.org/ebooks/17214.txt.utf-8	2020-06-09 00:10:14.800293	ebooks/17214
711164	application/zip	http://www.gutenberg.org/files/17214/17214-h.zip	2005-12-03 04:05:22	ebooks/17214
87530	text/html; charset=us-ascii	http://www.gutenberg.org/files/17214/17214-h/17214-h.htm	2005-12-03 04:05:20	ebooks/17214
1353432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17214.kindle.images	2020-06-09 00:10:17.819249	ebooks/17214
697724	application/epub+zip	http://www.gutenberg.org/ebooks/17214.epub.images	2020-06-09 00:10:15.897277	ebooks/17214
16364	application/rdf+xml	http://www.gutenberg.org/ebooks/17215.rdf	2020-06-11 01:13:49.332047	ebooks/17215
121757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17215/17215-h/17215-h.htm	2005-12-03 04:16:52	ebooks/17215
3695407	application/zip	http://www.gutenberg.org/files/17215/17215-h.zip	2005-12-03 04:17:00	ebooks/17215
38517	application/zip	http://www.gutenberg.org/files/17215/17215.zip	2005-12-03 04:16:58	ebooks/17215
98690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17215/17215.txt	2005-12-03 04:16:52	ebooks/17215
7614724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17215.kindle.images	2020-06-09 00:10:23.933164	ebooks/17215
353407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17215.kindle.noimages	2020-06-09 00:10:24.537152	ebooks/17215
38561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17215/17215-8.zip	2005-12-03 04:16:58	ebooks/17215
100695	application/epub+zip	http://www.gutenberg.org/ebooks/17215.epub.noimages	2020-06-09 00:10:21.0542	ebooks/17215
13750	image/jpeg	http://www.gutenberg.org/cache/epub/17215/pg17215.cover.medium.jpg	2020-06-09 00:10:24.860148	ebooks/17215
3262800	application/epub+zip	http://www.gutenberg.org/ebooks/17215.epub.images	2020-06-09 00:10:20.536211	ebooks/17215
98684	text/plain	http://www.gutenberg.org/ebooks/17215.txt.utf-8	2020-06-09 00:10:19.097242	ebooks/17215
98695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17215/17215-8.txt	2005-12-03 04:16:52	ebooks/17215
3682	image/jpeg	http://www.gutenberg.org/cache/epub/17215/pg17215.cover.small.jpg	2020-06-09 00:10:24.696161	ebooks/17215
1341136	application/epub+zip	http://www.gutenberg.org/ebooks/17216.epub.noimages	2020-06-09 00:11:50.304264	ebooks/17216
35792660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17216.kindle.images	2020-06-09 00:13:17.714124	ebooks/17216
905599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17216/17216-8.zip	2019-08-11 03:09:36	ebooks/17216
15870	image/jpeg	http://www.gutenberg.org/cache/epub/17216/pg17216.cover.medium.jpg	2020-06-09 00:13:24.921344	ebooks/17216
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/17216.rdf	2020-06-11 01:13:49.355055	ebooks/17216
2124973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17216/17216-8.txt	2019-08-11 03:07:26	ebooks/17216
18870479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17216/17216-h.zip	2019-08-11 03:09:38	ebooks/17216
3262	image/jpeg	http://www.gutenberg.org/cache/epub/17216/pg17216.cover.small.jpg	2020-06-09 00:13:24.534331	ebooks/17216
2144435	text/plain	http://www.gutenberg.org/ebooks/17216.txt.utf-8	2020-06-09 00:10:25.286247	ebooks/17216
16560889	application/epub+zip	http://www.gutenberg.org/ebooks/17216.epub.images	2020-06-09 00:11:44.493129	ebooks/17216
4704240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17216.kindle.noimages	2020-06-09 00:13:24.129335	ebooks/17216
2543785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17216/17216-h/17216-h.htm	2019-08-11 03:08:22	ebooks/17216
508944	text/plain	http://www.gutenberg.org/ebooks/17217.txt.utf-8	2020-06-09 00:13:25.697353	ebooks/17217
201702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17217/17217-8.zip	2005-12-04 04:37:30	ebooks/17217
210540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17217/17217-h.zip	2005-12-04 04:37:32	ebooks/17217
508902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17217/17217-8.txt	2005-12-04 04:37:28	ebooks/17217
1020967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17217.kindle.noimages	2020-06-09 00:13:30.70326	ebooks/17217
508928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17217/17217.txt	2005-12-04 04:37:28	ebooks/17217
290551	application/epub+zip	http://www.gutenberg.org/ebooks/17217.epub.images	2020-06-09 00:13:26.621324	ebooks/17217
201580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17217/17217.zip	2005-12-04 04:37:30	ebooks/17217
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/17217.rdf	2020-06-11 01:13:49.382061	ebooks/17217
1110815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17217.kindle.images	2020-06-09 00:13:29.576307	ebooks/17217
554759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17217/17217-h/17217-h.htm	2005-12-04 04:37:28	ebooks/17217
23773	image/jpeg	http://www.gutenberg.org/cache/epub/17217/pg17217.cover.medium.jpg	2020-06-09 00:13:31.02525	ebooks/17217
5133	image/jpeg	http://www.gutenberg.org/cache/epub/17217/pg17217.cover.small.jpg	2020-06-09 00:13:30.865248	ebooks/17217
283667	application/epub+zip	http://www.gutenberg.org/ebooks/17217.epub.noimages	2020-06-09 00:13:28.177306	ebooks/17217
54377	application/zip	http://www.gutenberg.org/files/17218/17218-8.zip	2005-12-04 04:43:10	ebooks/17218
446470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17218.kindle.images	2020-06-09 00:13:33.216219	ebooks/17218
144689	text/plain	http://www.gutenberg.org/ebooks/17218.txt.utf-8	2020-06-09 00:13:31.403244	ebooks/17218
144699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17218/17218.txt	2005-12-04 04:43:08	ebooks/17218
54330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17218/17218.zip	2005-12-04 04:43:10	ebooks/17218
59254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17218/17218-h.zip	2005-12-04 04:43:10	ebooks/17218
109754	application/epub+zip	http://www.gutenberg.org/ebooks/17218.epub.noimages	2020-06-09 00:13:32.365237	ebooks/17218
185981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17218/17218-h/17218-h.htm	2005-12-04 04:43:08	ebooks/17218
446462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17218.kindle.noimages	2020-06-09 00:13:34.063225	ebooks/17218
3853	image/jpeg	http://www.gutenberg.org/cache/epub/17218/pg17218.cover.small.jpg	2020-06-09 00:13:34.217212	ebooks/17218
14171	image/jpeg	http://www.gutenberg.org/cache/epub/17218/pg17218.cover.medium.jpg	2020-06-09 00:13:34.369218	ebooks/17218
144706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17218/17218-8.txt	2005-12-04 04:43:08	ebooks/17218
109754	application/epub+zip	http://www.gutenberg.org/ebooks/17218.epub.images	2020-06-09 00:13:31.948234	ebooks/17218
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/17218.rdf	2020-06-11 01:13:49.409044	ebooks/17218
69907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17219/17219-8.zip	2005-12-04 06:03:42	ebooks/17219
483537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17219.kindle.images	2020-06-09 00:13:36.441187	ebooks/17219
483529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17219.kindle.noimages	2020-06-09 00:13:37.093171	ebooks/17219
166923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17219/17219-8.txt	2005-12-04 06:03:38	ebooks/17219
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/17219.rdf	2020-06-11 01:13:49.432045	ebooks/17219
169755	text/plain	http://www.gutenberg.org/ebooks/17219.txt.utf-8	2020-06-09 00:13:34.735229	ebooks/17219
18412	image/jpeg	http://www.gutenberg.org/cache/epub/17219/pg17219.cover.medium.jpg	2020-06-09 00:13:37.369169	ebooks/17219
127041	application/epub+zip	http://www.gutenberg.org/ebooks/17219.epub.noimages	2020-06-09 00:13:35.787195	ebooks/17219
182378	text/html	http://www.gutenberg.org/ebooks/17219.html.images	2020-06-09 00:13:34.9272	ebooks/17219
182378	text/html	http://www.gutenberg.org/ebooks/17219.html.noimages	2020-06-09 00:13:35.049217	ebooks/17219
127041	application/epub+zip	http://www.gutenberg.org/ebooks/17219.epub.images	2020-06-09 00:13:35.43219	ebooks/17219
4454	image/jpeg	http://www.gutenberg.org/cache/epub/17219/pg17219.cover.small.jpg	2020-06-09 00:13:37.232166	ebooks/17219
4978	image/jpeg	http://www.gutenberg.org/cache/epub/1722/pg1722.cover.small.jpg	2020-06-01 01:10:01.176578	ebooks/1722
131300	application/epub+zip	http://www.gutenberg.org/ebooks/1722.epub.noimages	2020-06-01 01:10:00.046592	ebooks/1722
100912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1722/1722.zip	2015-06-20 03:03:08	ebooks/1722
280694	text/plain	http://www.gutenberg.org/ebooks/1722.txt.utf-8	2020-06-01 01:09:59.590607	ebooks/1722
24867	image/jpeg	http://www.gutenberg.org/cache/epub/1722/pg1722.cover.medium.jpg	2020-06-01 01:10:01.203568	ebooks/1722
280693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1722/1722.txt	2015-06-20 02:20:50	ebooks/1722
293155	text/html	http://www.gutenberg.org/ebooks/1722.html.images	2020-06-01 01:09:59.79359	ebooks/1722
293155	text/html	http://www.gutenberg.org/ebooks/1722.html.noimages	2020-06-01 01:09:59.860588	ebooks/1722
539572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1722.kindle.noimages	2020-06-01 01:10:01.148571	ebooks/1722
539582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1722.kindle.images	2020-06-01 01:10:00.595594	ebooks/1722
13653	application/rdf+xml	http://www.gutenberg.org/ebooks/1722.rdf	2020-06-11 01:01:31.183017	ebooks/1722
131302	application/epub+zip	http://www.gutenberg.org/ebooks/1722.epub.images	2020-06-01 01:09:59.976595	ebooks/1722
109892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17220/17220-8.txt	2005-12-04 06:06:22	ebooks/17220
367191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17220.kindle.images	2020-06-09 00:13:39.083147	ebooks/17220
109885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17220/17220.txt	2005-12-04 06:06:22	ebooks/17220
45031	application/zip	http://www.gutenberg.org/files/17220/17220-h.zip	2005-12-04 06:06:22	ebooks/17220
367187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17220.kindle.noimages	2020-06-09 00:13:39.633138	ebooks/17220
42679	application/zip	http://www.gutenberg.org/files/17220/17220-8.zip	2005-12-04 06:06:22	ebooks/17220
109861	text/plain	http://www.gutenberg.org/ebooks/17220.txt.utf-8	2020-06-09 00:13:37.701183	ebooks/17220
118684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17220/17220-h/17220-h.htm	2005-12-04 06:06:22	ebooks/17220
42662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17220/17220.zip	2005-12-04 06:06:22	ebooks/17220
92247	application/epub+zip	http://www.gutenberg.org/ebooks/17220.epub.images	2020-06-09 00:13:38.155185	ebooks/17220
17588	image/jpeg	http://www.gutenberg.org/cache/epub/17220/pg17220.cover.medium.jpg	2020-06-09 00:13:39.91313	ebooks/17220
92247	application/epub+zip	http://www.gutenberg.org/ebooks/17220.epub.noimages	2020-06-09 00:13:38.546151	ebooks/17220
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/17220.rdf	2020-06-11 01:13:49.457051	ebooks/17220
4711	image/jpeg	http://www.gutenberg.org/cache/epub/17220/pg17220.cover.small.jpg	2020-06-09 00:13:39.77314	ebooks/17220
490894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17221/17221-h.zip	2005-12-17 04:23:24	ebooks/17221
199140	application/zip	http://www.gutenberg.org/files/17221/17221-8.zip	2005-12-17 04:23:24	ebooks/17221
554388	text/plain	http://www.gutenberg.org/ebooks/17221.txt.utf-8	2020-06-09 00:13:40.26213	ebooks/17221
1167468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17221.kindle.noimages	2020-06-09 00:13:46.472248	ebooks/17221
19061	image/jpeg	http://www.gutenberg.org/cache/epub/17221/pg17221.cover.medium.jpg	2020-06-09 00:13:46.885243	ebooks/17221
199104	application/zip	http://www.gutenberg.org/files/17221/17221.zip	2005-12-17 04:23:24	ebooks/17221
554405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17221/17221-8.txt	2005-12-17 04:21:18	ebooks/17221
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/17221.rdf	2020-06-11 01:13:49.486042	ebooks/17221
550662	application/epub+zip	http://www.gutenberg.org/ebooks/17221.epub.images	2020-06-09 00:13:41.555158	ebooks/17221
1617226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17221.kindle.images	2020-06-09 00:13:44.636283	ebooks/17221
554402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17221/17221.txt	2005-12-17 04:20:28	ebooks/17221
664445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17221/17221-h/17221-h.htm	2005-12-17 04:22:28	ebooks/17221
278000	application/epub+zip	http://www.gutenberg.org/ebooks/17221.epub.noimages	2020-06-09 00:13:42.417124	ebooks/17221
4850	image/jpeg	http://www.gutenberg.org/cache/epub/17221/pg17221.cover.small.jpg	2020-06-09 00:13:46.68425	ebooks/17221
124439	application/epub+zip	http://www.gutenberg.org/ebooks/17222.epub.images	2020-06-09 00:13:47.960236	ebooks/17222
17992	image/jpeg	http://www.gutenberg.org/cache/epub/17222/pg17222.cover.medium.jpg	2020-06-09 00:13:50.958195	ebooks/17222
352050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17222.kindle.noimages	2020-06-09 00:13:50.589203	ebooks/17222
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/17222.rdf	2020-06-11 01:13:49.511044	ebooks/17222
456525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17222.kindle.images	2020-06-09 00:13:49.993203	ebooks/17222
4323	image/jpeg	http://www.gutenberg.org/cache/epub/17222/pg17222.cover.small.jpg	2020-06-09 00:13:50.776195	ebooks/17222
106749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17222/17222.txt	2005-12-04 07:00:44	ebooks/17222
106616	application/epub+zip	http://www.gutenberg.org/ebooks/17222.epub.noimages	2020-06-09 00:13:49.165229	ebooks/17222
180052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17222/17222-h/17222-h.htm	2005-12-04 07:00:44	ebooks/17222
48455	application/zip	http://www.gutenberg.org/files/17222/17222-h.zip	2005-12-04 07:00:44	ebooks/17222
37153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17222/17222-8.zip	2005-12-04 07:00:44	ebooks/17222
106757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17222/17222-8.txt	2005-12-04 07:00:44	ebooks/17222
106725	text/plain	http://www.gutenberg.org/ebooks/17222.txt.utf-8	2020-06-09 00:13:47.347245	ebooks/17222
37139	application/zip	http://www.gutenberg.org/files/17222/17222.zip	2005-12-04 07:00:44	ebooks/17222
745633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17223.kindle.noimages	2020-06-09 00:13:54.298155	ebooks/17223
3760	image/jpeg	http://www.gutenberg.org/cache/epub/17223/pg17223.cover.small.jpg	2020-06-09 00:13:54.446148	ebooks/17223
183565	application/epub+zip	http://www.gutenberg.org/ebooks/17223.epub.images	2020-06-09 00:13:51.971186	ebooks/17223
340570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17223/17223-8.txt	2005-12-04 07:07:22	ebooks/17223
135904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17223/17223-8.zip	2005-12-04 07:07:24	ebooks/17223
142285	application/zip	http://www.gutenberg.org/files/17223/17223-h.zip	2005-12-04 07:07:24	ebooks/17223
745641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17223.kindle.images	2020-06-09 00:13:53.351161	ebooks/17223
183565	application/epub+zip	http://www.gutenberg.org/ebooks/17223.epub.noimages	2020-06-09 00:13:52.401196	ebooks/17223
14022	image/jpeg	http://www.gutenberg.org/cache/epub/17223/pg17223.cover.medium.jpg	2020-06-09 00:13:54.591161	ebooks/17223
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/17223.rdf	2020-06-11 01:13:49.536048	ebooks/17223
346804	text/plain	http://www.gutenberg.org/ebooks/17223.txt.utf-8	2020-06-09 00:13:51.386217	ebooks/17223
393434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17223/17223-h/17223-h.htm	2005-12-04 07:07:24	ebooks/17223
569622	application/pdf	http://www.gutenberg.org/files/17224/17224-pdf.zip	2005-12-04 11:59:28	ebooks/17224
179160	application/prs.tex	http://www.gutenberg.org/files/17224/17224-t.zip	2005-12-04 11:59:28	ebooks/17224
525579	application/prs.tex	http://www.gutenberg.org/files/17224/17224-t/17224-t.tex	2005-12-04 11:59:14	ebooks/17224
641761	application/pdf	http://www.gutenberg.org/files/17224/17224-pdf.pdf	2005-12-04 11:53:58	ebooks/17224
7674	application/rdf+xml	http://www.gutenberg.org/ebooks/17224.rdf	2020-06-11 01:13:49.552042	ebooks/17224
1282036	text/plain; charset=utf-8	http://www.gutenberg.org/files/17225/17225-0.txt	2005-12-04 23:12:46	ebooks/17225
8904767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17225.kindle.images	2020-06-09 00:14:07.801278	ebooks/17225
17671	image/jpeg	http://www.gutenberg.org/cache/epub/17225/pg17225.cover.medium.jpg	2020-06-09 00:14:10.543244	ebooks/17225
1320532	text/html; charset=utf-8	http://www.gutenberg.org/files/17225/17225-h/17225-h.htm	2005-12-04 23:14:34	ebooks/17225
3550119	application/epub+zip	http://www.gutenberg.org/ebooks/17225.epub.images	2020-06-09 00:13:59.070409	ebooks/17225
483893	text/plain; charset=utf-8	http://www.gutenberg.org/files/17225/17225-0.zip	2005-12-04 23:14:52	ebooks/17225
479226	application/zip	http://www.gutenberg.org/files/17225/17225-8.zip	2005-12-04 23:14:52	ebooks/17225
558746	application/epub+zip	http://www.gutenberg.org/ebooks/17225.epub.noimages	2020-06-09 00:13:59.778386	ebooks/17225
3508653	text/html; charset=utf-8	http://www.gutenberg.org/files/17225/17225-h.zip	2005-12-04 23:14:52	ebooks/17225
1248948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17225/17225-8.txt	2005-12-04 23:09:42	ebooks/17225
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/17225.rdf	2020-06-11 01:13:49.577044	ebooks/17225
4987	image/jpeg	http://www.gutenberg.org/cache/epub/17225/pg17225.cover.small.jpg	2020-06-09 00:14:10.382247	ebooks/17225
2272734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17225.kindle.noimages	2020-06-09 00:14:10.217254	ebooks/17225
963079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17226.kindle.noimages	2020-06-09 00:14:16.46116	ebooks/17226
23944	image/jpeg	http://www.gutenberg.org/cache/epub/17226/pg17226.cover.medium.jpg	2020-06-09 00:14:16.522179	ebooks/17226
252115	application/epub+zip	http://www.gutenberg.org/ebooks/17226.epub.noimages	2020-06-09 00:14:12.637211	ebooks/17226
2666299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17226.kindle.images	2020-06-09 00:14:15.351183	ebooks/17226
1235595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17226/17226-h.zip	2017-12-26 06:28:22	ebooks/17226
521771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17226/17226-h/17226-h.htm	2017-12-26 06:28:06	ebooks/17226
17266	application/rdf+xml	http://www.gutenberg.org/ebooks/17226.rdf	2020-06-11 01:13:49.607043	ebooks/17226
489135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17226/17226.txt	2017-12-26 06:28:06	ebooks/17226
12759780	application/zip	http://www.gutenberg.org/files/17226/17226-page-images.zip	2006-02-02 09:44:22	ebooks/17226
1109731	application/epub+zip	http://www.gutenberg.org/ebooks/17226.epub.images	2020-06-09 00:14:12.291227	ebooks/17226
182751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17226/17226.zip	2017-12-26 06:28:20	ebooks/17226
182794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17226/17226-8.zip	2017-12-26 06:28:22	ebooks/17226
489138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17226/17226-8.txt	2017-12-26 06:28:08	ebooks/17226
489117	text/plain	http://www.gutenberg.org/ebooks/17226.txt.utf-8	2020-06-09 00:14:10.93824	ebooks/17226
3735	image/jpeg	http://www.gutenberg.org/cache/epub/17226/pg17226.cover.small.jpg	2020-06-09 00:14:16.493162	ebooks/17226
879635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17227.kindle.images	2020-06-09 00:14:19.46113	ebooks/17227
161875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17227/17227.zip	2005-12-05 03:39:42	ebooks/17227
224459	application/epub+zip	http://www.gutenberg.org/ebooks/17227.epub.images	2020-06-09 00:14:17.857149	ebooks/17227
441415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17227/17227.txt	2005-12-05 03:39:42	ebooks/17227
224459	application/epub+zip	http://www.gutenberg.org/ebooks/17227.epub.noimages	2020-06-09 00:14:18.232179	ebooks/17227
487172	text/html	http://www.gutenberg.org/ebooks/17227.html.images	2020-06-09 00:14:17.219166	ebooks/17227
441416	text/plain	http://www.gutenberg.org/ebooks/17227.txt.utf-8	2020-06-09 00:14:16.739186	ebooks/17227
487172	text/html	http://www.gutenberg.org/ebooks/17227.html.noimages	2020-06-09 00:14:17.403174	ebooks/17227
879631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17227.kindle.noimages	2020-06-09 00:14:20.700109	ebooks/17227
4854	image/jpeg	http://www.gutenberg.org/cache/epub/17227/pg17227.cover.small.jpg	2020-06-09 00:14:20.84312	ebooks/17227
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/17227.rdf	2020-06-11 01:13:49.630043	ebooks/17227
15071	image/jpeg	http://www.gutenberg.org/cache/epub/17227/pg17227.cover.medium.jpg	2020-06-09 00:14:20.98311	ebooks/17227
5047	image/jpeg	http://www.gutenberg.org/cache/epub/17228/pg17228.cover.small.jpg	2020-06-09 00:14:33.259154	ebooks/17228
231919	application/epub+zip	http://www.gutenberg.org/ebooks/17228.epub.noimages	2020-06-09 00:14:25.380261	ebooks/17228
20284	image/jpeg	http://www.gutenberg.org/cache/epub/17228/pg17228.cover.medium.jpg	2020-06-09 00:14:33.419163	ebooks/17228
7072681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17228.kindle.images	2020-06-09 00:14:32.179173	ebooks/17228
772515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17228.kindle.noimages	2020-06-09 00:14:33.096148	ebooks/17228
401690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17228/17228-h/17228-h.htm	2005-12-05 09:16:02	ebooks/17228
3346565	application/epub+zip	http://www.gutenberg.org/ebooks/17228.epub.images	2020-06-09 00:14:23.930295	ebooks/17228
354922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17228/17228.txt	2005-12-05 09:16:02	ebooks/17228
3601443	application/zip	http://www.gutenberg.org/files/17228/17228-h.zip	2005-12-05 09:22:40	ebooks/17228
139689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17228/17228.zip	2005-12-05 09:22:40	ebooks/17228
16292	application/rdf+xml	http://www.gutenberg.org/ebooks/17228.rdf	2020-06-11 01:13:49.661041	ebooks/17228
354955	text/plain	http://www.gutenberg.org/ebooks/17228.txt.utf-8	2020-06-09 00:14:21.327145	ebooks/17228
139734	application/zip	http://www.gutenberg.org/files/17228/17228-8.zip	2005-12-05 09:22:40	ebooks/17228
354931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17228/17228-8.txt	2005-12-05 09:16:02	ebooks/17228
719509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17229.kindle.noimages	2020-06-09 00:14:38.701377	ebooks/17229
481862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17229/17229-h/17229-h.htm	2005-12-05 09:35:56	ebooks/17229
95324	application/zip	http://www.gutenberg.org/files/17229/17229.zip	2005-12-05 09:35:56	ebooks/17229
247608	text/plain	http://www.gutenberg.org/ebooks/17229.txt.utf-8	2020-06-09 00:14:33.81015	ebooks/17229
3348	image/jpeg	http://www.gutenberg.org/cache/epub/17229/pg17229.cover.small.jpg	2020-06-09 00:14:38.923385	ebooks/17229
247619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17229/17229.txt	2005-12-05 09:35:56	ebooks/17229
247626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17229/17229-8.txt	2005-12-05 09:35:56	ebooks/17229
166399	application/epub+zip	http://www.gutenberg.org/ebooks/17229.epub.noimages	2020-06-09 00:14:35.464127	ebooks/17229
11477	image/jpeg	http://www.gutenberg.org/cache/epub/17229/pg17229.cover.medium.jpg	2020-06-09 00:14:39.140375	ebooks/17229
719518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17229.kindle.images	2020-06-09 00:14:37.083095	ebooks/17229
112126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17229/17229-h.zip	2005-12-05 09:35:56	ebooks/17229
166400	application/epub+zip	http://www.gutenberg.org/ebooks/17229.epub.images	2020-06-09 00:14:34.814152	ebooks/17229
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/17229.rdf	2020-06-11 01:13:49.687043	ebooks/17229
95361	application/zip	http://www.gutenberg.org/files/17229/17229-8.zip	2005-12-05 09:35:56	ebooks/17229
156450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1723/1723.zip	2008-09-26 12:10:10	ebooks/1723
156540	text/plain; charset=utf-8	http://www.gutenberg.org/files/1723/1723-0.zip	2018-03-18 07:48:00	ebooks/1723
734461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1723.kindle.images	2020-06-01 01:10:02.622587	ebooks/1723
480468	text/html; charset=utf-8	http://www.gutenberg.org/files/1723/1723-h/1723-h.htm	2018-03-18 07:47:40	ebooks/1723
401371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1723/1723.txt	2008-09-26 12:09:14	ebooks/1723
11657	image/jpeg	http://www.gutenberg.org/cache/epub/1723/pg1723.cover.medium.jpg	2020-06-01 01:10:03.497541	ebooks/1723
3130	image/jpeg	http://www.gutenberg.org/cache/epub/1723/pg1723.cover.small.jpg	2020-06-01 01:10:03.467538	ebooks/1723
734457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1723.kindle.noimages	2020-06-01 01:10:03.434541	ebooks/1723
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/1723.rdf	2020-06-11 01:01:31.219019	ebooks/1723
183085	application/epub+zip	http://www.gutenberg.org/ebooks/1723.epub.noimages	2020-06-01 01:10:01.809564	ebooks/1723
183085	application/epub+zip	http://www.gutenberg.org/ebooks/1723.epub.images	2020-06-01 01:10:01.61258	ebooks/1723
164161	application/zip	http://www.gutenberg.org/files/1723/1723-h.zip	2018-03-18 07:48:00	ebooks/1723
401433	text/plain; charset=utf-8	http://www.gutenberg.org/files/1723/1723-0.txt	2018-03-09 06:51:22	ebooks/1723
107988	application/zip	http://www.gutenberg.org/files/17230/17230-0.zip	2005-12-06 01:32:42	ebooks/17230
312743	text/html	http://www.gutenberg.org/ebooks/17230.html.images	2020-06-09 00:14:39.85936	ebooks/17230
106875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17230/17230-8.zip	2005-12-06 01:32:42	ebooks/17230
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/17230.rdf	2020-06-11 01:13:49.713074	ebooks/17230
691701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17230.kindle.noimages	2020-06-09 00:14:42.648344	ebooks/17230
278085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17230/17230-8.txt	2005-12-06 01:26:42	ebooks/17230
181653	application/epub+zip	http://www.gutenberg.org/ebooks/17230.epub.noimages	2020-06-09 00:14:40.873362	ebooks/17230
312743	text/html	http://www.gutenberg.org/ebooks/17230.html.noimages	2020-06-09 00:14:40.010453	ebooks/17230
19019	image/jpeg	http://www.gutenberg.org/cache/epub/17230/pg17230.cover.medium.jpg	2020-06-09 00:14:42.93733	ebooks/17230
285135	text/plain; charset=utf-8	http://www.gutenberg.org/files/17230/17230-0.txt	2005-12-06 01:32:02	ebooks/17230
691705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17230.kindle.images	2020-06-09 00:14:41.762338	ebooks/17230
181653	application/epub+zip	http://www.gutenberg.org/ebooks/17230.epub.images	2020-06-09 00:14:40.466371	ebooks/17230
4106	image/jpeg	http://www.gutenberg.org/cache/epub/17230/pg17230.cover.small.jpg	2020-06-09 00:14:42.793351	ebooks/17230
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/17231.rdf	2020-06-11 01:13:49.73704	ebooks/17231
91065	application/epub+zip	http://www.gutenberg.org/ebooks/17231.epub.noimages	2020-06-09 00:14:49.276252	ebooks/17231
91162	text/plain	http://www.gutenberg.org/ebooks/17231.txt.utf-8	2020-06-09 00:14:43.281332	ebooks/17231
99658	text/html; charset=utf-8	http://www.gutenberg.org/files/17231/17231-h/17231-h.htm	2005-12-05 07:50:44	ebooks/17231
34301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17231/17231-8.zip	2005-12-05 07:51:16	ebooks/17231
3736276	text/html; charset=utf-8	http://www.gutenberg.org/files/17231/17231-h.zip	2005-12-05 07:51:16	ebooks/17231
363273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17231.kindle.noimages	2020-06-09 00:14:58.974118	ebooks/17231
8271534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17231.kindle.images	2020-06-09 00:14:58.369123	ebooks/17231
89409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17231/17231-8.txt	2005-12-05 07:36:36	ebooks/17231
3751473	application/epub+zip	http://www.gutenberg.org/ebooks/17231.epub.images	2020-06-09 00:14:48.75925	ebooks/17231
5292	image/jpeg	http://www.gutenberg.org/cache/epub/17231/pg17231.cover.small.jpg	2020-06-09 00:14:59.125114	ebooks/17231
25210	image/jpeg	http://www.gutenberg.org/cache/epub/17231/pg17231.cover.medium.jpg	2020-06-09 00:14:59.274112	ebooks/17231
8424548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17232.kindle.images	2020-06-09 00:15:14.868113	ebooks/17232
5279	image/jpeg	http://www.gutenberg.org/cache/epub/17232/pg17232.cover.small.jpg	2020-06-09 00:15:15.637106	ebooks/17232
377451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17232.kindle.noimages	2020-06-09 00:15:15.484104	ebooks/17232
96209	text/plain	http://www.gutenberg.org/ebooks/17232.txt.utf-8	2020-06-09 00:14:59.631122	ebooks/17232
24746	image/jpeg	http://www.gutenberg.org/cache/epub/17232/pg17232.cover.medium.jpg	2020-06-09 00:15:15.789103	ebooks/17232
3752675	text/html; charset=utf-8	http://www.gutenberg.org/files/17232/17232-h.zip	2005-12-05 08:25:36	ebooks/17232
105294	text/html; charset=utf-8	http://www.gutenberg.org/files/17232/17232-h/17232-h.htm	2005-12-05 08:25:10	ebooks/17232
3771156	application/epub+zip	http://www.gutenberg.org/ebooks/17232.epub.images	2020-06-09 00:15:04.451247	ebooks/17232
94273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17232/17232-8.txt	2005-12-05 07:54:06	ebooks/17232
35939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17232/17232-8.zip	2005-12-05 08:25:36	ebooks/17232
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/17232.rdf	2020-06-11 01:13:49.760039	ebooks/17232
96963	application/epub+zip	http://www.gutenberg.org/ebooks/17232.epub.noimages	2020-06-09 00:15:04.977255	ebooks/17232
147161	text/html; charset=utf-8	http://www.gutenberg.org/files/17233/17233-h/17233-h.htm	2005-12-05 08:27:06	ebooks/17233
436380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17233.kindle.noimages	2020-06-09 00:15:32.616181	ebooks/17233
10878930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17233.kindle.images	2020-06-09 00:15:31.895188	ebooks/17233
48176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17233/17233-8.zip	2005-12-05 08:27:20	ebooks/17233
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/17233.rdf	2020-06-11 01:13:49.78404	ebooks/17233
109848	application/epub+zip	http://www.gutenberg.org/ebooks/17233.epub.noimages	2020-06-09 00:15:21.56534	ebooks/17233
22555	image/jpeg	http://www.gutenberg.org/cache/epub/17233/pg17233.cover.medium.jpg	2020-06-09 00:15:32.932184	ebooks/17233
4951	image/jpeg	http://www.gutenberg.org/cache/epub/17233/pg17233.cover.small.jpg	2020-06-09 00:15:32.777176	ebooks/17233
4826783	text/html; charset=utf-8	http://www.gutenberg.org/files/17233/17233-h.zip	2005-12-05 08:27:20	ebooks/17233
131488	text/plain	http://www.gutenberg.org/ebooks/17233.txt.utf-8	2020-06-09 00:15:16.154104	ebooks/17233
4851146	application/epub+zip	http://www.gutenberg.org/ebooks/17233.epub.images	2020-06-09 00:15:21.021419	ebooks/17233
128819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17233/17233-8.txt	2005-12-05 08:05:16	ebooks/17233
43091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17234/17234-8.zip	2005-12-05 08:23:08	ebooks/17234
110323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17234/17234-8.txt	2005-12-05 08:17:20	ebooks/17234
123409	text/html; charset=utf-8	http://www.gutenberg.org/files/17234/17234-h/17234-h.htm	2005-12-05 08:22:44	ebooks/17234
2486789	application/epub+zip	http://www.gutenberg.org/ebooks/17234.epub.images	2020-06-09 00:15:36.825148	ebooks/17234
407253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17234.kindle.noimages	2020-06-09 00:15:44.825273	ebooks/17234
5674	image/jpeg	http://www.gutenberg.org/cache/epub/17234/pg17234.cover.small.jpg	2020-06-09 00:15:44.97922	ebooks/17234
26128	image/jpeg	http://www.gutenberg.org/cache/epub/17234/pg17234.cover.medium.jpg	2020-06-09 00:15:45.13022	ebooks/17234
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/17234.rdf	2020-06-11 01:13:49.807051	ebooks/17234
102657	application/epub+zip	http://www.gutenberg.org/ebooks/17234.epub.noimages	2020-06-09 00:15:37.346124	ebooks/17234
112793	text/plain	http://www.gutenberg.org/ebooks/17234.txt.utf-8	2020-06-09 00:15:33.301175	ebooks/17234
2465564	text/html; charset=utf-8	http://www.gutenberg.org/files/17234/17234-h.zip	2005-12-05 08:23:08	ebooks/17234
5649213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17234.kindle.images	2020-06-09 00:15:44.168247	ebooks/17234
112587	text/plain	http://www.gutenberg.org/ebooks/17235.txt.utf-8	2020-06-09 00:15:45.494222	ebooks/17235
1960478	application/epub+zip	http://www.gutenberg.org/ebooks/17235.epub.images	2020-06-09 00:15:49.12219	ebooks/17235
99181	application/epub+zip	http://www.gutenberg.org/ebooks/17235.epub.noimages	2020-06-09 00:15:49.631178	ebooks/17235
399249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17235.kindle.noimages	2020-06-09 00:15:56.640406	ebooks/17235
4477686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17235.kindle.images	2020-06-09 00:15:55.989413	ebooks/17235
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/17235.rdf	2020-06-11 01:13:49.831042	ebooks/17235
25297	image/jpeg	http://www.gutenberg.org/cache/epub/17235/pg17235.cover.medium.jpg	2020-06-09 00:15:56.945374	ebooks/17235
110229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17235/17235-8.txt	2005-12-05 08:29:08	ebooks/17235
5737	image/jpeg	http://www.gutenberg.org/cache/epub/17235/pg17235.cover.small.jpg	2020-06-09 00:15:56.795366	ebooks/17235
42176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17235/17235-8.zip	2005-12-05 08:44:38	ebooks/17235
1951159	application/zip	http://www.gutenberg.org/files/17235/17235-h.zip	2005-12-05 08:44:38	ebooks/17235
121586	text/html; charset=utf-8	http://www.gutenberg.org/files/17235/17235-h/17235-h.htm	2005-12-05 08:43:24	ebooks/17235
57951	application/zip	http://www.gutenberg.org/files/17236/17236-8.zip	2005-12-05 08:52:26	ebooks/17236
150238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17236/17236-8.txt	2005-12-05 08:46:46	ebooks/17236
6104	image/jpeg	http://www.gutenberg.org/cache/epub/17236/pg17236.cover.small.jpg	2020-06-09 00:16:12.965158	ebooks/17236
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/17236.rdf	2020-06-11 01:13:49.855046	ebooks/17236
2466111	application/zip	http://www.gutenberg.org/files/17236/17236-h.zip	2005-12-05 08:52:26	ebooks/17236
126967	application/epub+zip	http://www.gutenberg.org/ebooks/17236.epub.noimages	2020-06-09 00:16:02.542308	ebooks/17236
487735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17236.kindle.noimages	2020-06-09 00:16:12.810163	ebooks/17236
5634001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17236.kindle.images	2020-06-09 00:16:12.077176	ebooks/17236
153612	text/plain	http://www.gutenberg.org/ebooks/17236.txt.utf-8	2020-06-09 00:15:57.309363	ebooks/17236
2467616	application/epub+zip	http://www.gutenberg.org/ebooks/17236.epub.images	2020-06-09 00:16:01.970343	ebooks/17236
168765	text/html; charset=utf-8	http://www.gutenberg.org/files/17236/17236-h/17236-h.htm	2005-12-05 08:52:14	ebooks/17236
29641	image/jpeg	http://www.gutenberg.org/cache/epub/17236/pg17236.cover.medium.jpg	2020-06-09 00:16:13.119155	ebooks/17236
17066	image/jpeg	http://www.gutenberg.org/cache/epub/17237/pg17237.cover.medium.jpg	2020-06-09 00:16:18.234089	ebooks/17237
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/17237.rdf	2020-06-11 01:13:49.882046	ebooks/17237
301227	application/epub+zip	http://www.gutenberg.org/ebooks/17237.epub.images	2020-06-09 00:16:14.319145	ebooks/17237
605707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17237/17237-h/17237-h.htm	2005-12-05 12:09:36	ebooks/17237
4283	image/jpeg	http://www.gutenberg.org/cache/epub/17237/pg17237.cover.small.jpg	2020-06-09 00:16:18.079091	ebooks/17237
577680	text/plain	http://www.gutenberg.org/ebooks/17237.txt.utf-8	2020-06-09 00:16:13.493167	ebooks/17237
1200520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17237.kindle.noimages	2020-06-09 00:16:17.921094	ebooks/17237
229482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17237/17237-h.zip	2005-12-05 12:09:36	ebooks/17237
224744	application/zip	http://www.gutenberg.org/files/17237/17237-8.zip	2005-12-05 12:09:36	ebooks/17237
577714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17237/17237-8.txt	2005-12-05 12:09:36	ebooks/17237
1200523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17237.kindle.images	2020-06-09 00:16:16.453118	ebooks/17237
301228	application/epub+zip	http://www.gutenberg.org/ebooks/17237.epub.noimages	2020-06-09 00:16:14.993146	ebooks/17237
577706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17237/17237.txt	2005-12-05 12:09:36	ebooks/17237
224727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17237/17237.zip	2005-12-05 12:09:36	ebooks/17237
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/17238.rdf	2020-06-11 01:13:49.910047	ebooks/17238
311085	application/epub+zip	http://www.gutenberg.org/ebooks/17238.epub.images	2020-06-09 00:16:19.738148	ebooks/17238
545032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17238/17238-8.txt	2005-12-06 01:48:56	ebooks/17238
603328	text/html	http://www.gutenberg.org/ebooks/17238.html.images	2020-06-09 00:16:18.875093	ebooks/17238
6265	image/jpeg	http://www.gutenberg.org/cache/epub/17238/pg17238.cover.small.jpg	2020-06-09 00:16:24.018223	ebooks/17238
211418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17238/17238-8.zip	2005-12-06 01:54:34	ebooks/17238
603328	text/html	http://www.gutenberg.org/ebooks/17238.html.noimages	2020-06-09 00:16:19.077116	ebooks/17238
302597	application/epub+zip	http://www.gutenberg.org/ebooks/17238.epub.noimages	2020-06-09 00:16:21.211285	ebooks/17238
1186637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17238.kindle.images	2020-06-09 00:16:22.682235	ebooks/17238
1080509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17238.kindle.noimages	2020-06-09 00:16:23.870218	ebooks/17238
557796	text/plain; charset=utf-8	http://www.gutenberg.org/files/17238/17238-0.txt	2005-12-06 01:53:56	ebooks/17238
32780	image/jpeg	http://www.gutenberg.org/cache/epub/17238/pg17238.cover.medium.jpg	2020-06-09 00:16:24.162237	ebooks/17238
213427	text/plain; charset=utf-8	http://www.gutenberg.org/files/17238/17238-0.zip	2005-12-06 01:54:36	ebooks/17238
52871	application/zip	http://www.gutenberg.org/files/17239/17239-h.zip	2005-12-06 01:58:32	ebooks/17239
132001	text/plain	http://www.gutenberg.org/ebooks/17239.txt.utf-8	2020-06-09 00:16:24.515209	ebooks/17239
48817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17239/17239.zip	2005-12-06 01:58:32	ebooks/17239
132022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17239/17239.txt	2005-12-06 01:58:32	ebooks/17239
4821	image/jpeg	http://www.gutenberg.org/cache/epub/17239/pg17239.cover.small.jpg	2020-06-09 00:16:27.147184	ebooks/17239
48849	application/zip	http://www.gutenberg.org/files/17239/17239-8.zip	2005-12-06 01:58:32	ebooks/17239
115088	application/epub+zip	http://www.gutenberg.org/ebooks/17239.epub.noimages	2020-06-09 00:16:25.613213	ebooks/17239
21196	image/jpeg	http://www.gutenberg.org/cache/epub/17239/pg17239.cover.medium.jpg	2020-06-09 00:16:27.298185	ebooks/17239
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/17239.rdf	2020-06-11 01:13:49.936045	ebooks/17239
438298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17239.kindle.noimages	2020-06-09 00:16:26.99518	ebooks/17239
115088	application/epub+zip	http://www.gutenberg.org/ebooks/17239.epub.images	2020-06-09 00:16:25.103222	ebooks/17239
438306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17239.kindle.images	2020-06-09 00:16:26.297236	ebooks/17239
132023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17239/17239-8.txt	2005-12-06 01:58:32	ebooks/17239
149785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17239/17239-h/17239-h.htm	2005-12-06 01:58:32	ebooks/17239
286554	application/epub+zip	http://www.gutenberg.org/ebooks/1724.epub.images	2020-06-01 01:10:04.263551	ebooks/1724
266815	text/html; charset=utf-8	http://www.gutenberg.org/files/1724/1724-h.zip	2018-10-15 11:18:30	ebooks/1724
1182998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1724.kindle.images	2020-06-01 01:10:05.890516	ebooks/1724
2849	image/jpeg	http://www.gutenberg.org/cache/epub/1724/pg1724.cover.small.jpg	2020-06-01 01:10:07.227789	ebooks/1724
672931	text/plain	http://www.gutenberg.org/ebooks/1724.txt.utf-8	2020-06-01 01:10:03.63155	ebooks/1724
253777	application/zip	http://www.gutenberg.org/files/1724/1724.zip	2004-11-13 08:50:30	ebooks/1724
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/1724.rdf	2020-06-11 01:01:31.252029	ebooks/1724
1182983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1724.kindle.noimages	2020-06-01 01:10:07.189802	ebooks/1724
797976	text/html; charset=utf-8	http://www.gutenberg.org/files/1724/1724-h/1724-h.htm	2018-10-15 11:17:34	ebooks/1724
672963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1724/1724.txt	2004-11-13 08:49:48	ebooks/1724
10692	image/jpeg	http://www.gutenberg.org/cache/epub/1724/pg1724.cover.medium.jpg	2020-06-01 01:10:07.260797	ebooks/1724
286555	application/epub+zip	http://www.gutenberg.org/ebooks/1724.epub.noimages	2020-06-01 01:10:04.589534	ebooks/1724
56571	text/plain	http://www.gutenberg.org/ebooks/17240.txt.utf-8	2020-06-09 00:16:27.662176	ebooks/17240
67932	application/epub+zip	http://www.gutenberg.org/ebooks/17240.epub.noimages	2020-06-09 00:16:28.719165	ebooks/17240
55814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17240/17240-8.txt	2005-12-06 10:07:56	ebooks/17240
198156	application/epub+zip	http://www.gutenberg.org/ebooks/17240.epub.images	2020-06-09 00:16:28.319163	ebooks/17240
556016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17240.kindle.images	2020-06-09 00:16:29.562206	ebooks/17240
276828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17240.kindle.noimages	2020-06-09 00:16:30.036197	ebooks/17240
4722	image/jpeg	http://www.gutenberg.org/cache/epub/17240/pg17240.cover.small.jpg	2020-06-09 00:16:30.181137	ebooks/17240
156207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17240/17240-h.zip	2005-12-18 06:54:06	ebooks/17240
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/17240.rdf	2020-06-11 01:13:49.960043	ebooks/17240
23090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17240/17240-8.zip	2005-12-06 10:07:58	ebooks/17240
60076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17240/17240-h/17240-h.htm	2005-12-18 06:51:50	ebooks/17240
17124	image/jpeg	http://www.gutenberg.org/cache/epub/17240/pg17240.cover.medium.jpg	2020-06-09 00:16:30.323139	ebooks/17240
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/17241.rdf	2020-06-11 01:13:49.989042	ebooks/17241
716738	text/plain	http://www.gutenberg.org/ebooks/17241.txt.utf-8	2020-06-09 00:16:30.674189	ebooks/17241
1385748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17241.kindle.noimages	2020-06-09 00:16:35.483404	ebooks/17241
716500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17241/17241-8.txt	2005-12-06 10:20:10	ebooks/17241
748416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17241/17241-h/17241-h.htm	2005-12-06 10:20:10	ebooks/17241
278325	application/zip	http://www.gutenberg.org/files/17241/17241-8.zip	2005-12-06 10:20:12	ebooks/17241
716705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17241/17241.txt	2005-12-06 10:20:10	ebooks/17241
337736	application/epub+zip	http://www.gutenberg.org/ebooks/17241.epub.noimages	2020-06-09 00:16:32.075142	ebooks/17241
283466	application/zip	http://www.gutenberg.org/files/17241/17241-h.zip	2005-12-06 10:20:12	ebooks/17241
278166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17241/17241.zip	2005-12-06 10:20:12	ebooks/17241
3448	image/jpeg	http://www.gutenberg.org/cache/epub/17241/pg17241.cover.small.jpg	2020-06-09 00:16:35.641379	ebooks/17241
337737	application/epub+zip	http://www.gutenberg.org/ebooks/17241.epub.images	2020-06-09 00:16:31.522131	ebooks/17241
12397	image/jpeg	http://www.gutenberg.org/cache/epub/17241/pg17241.cover.medium.jpg	2020-06-09 00:16:35.797363	ebooks/17241
1385753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17241.kindle.images	2020-06-09 00:16:33.785101	ebooks/17241
457528	text/plain; charset=utf-8	http://www.gutenberg.org/files/17242/17242-0.txt	2005-12-06 07:44:42	ebooks/17242
945138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17242.kindle.images	2020-06-09 00:16:38.265332	ebooks/17242
14990	image/jpeg	http://www.gutenberg.org/cache/epub/17242/pg17242.cover.medium.jpg	2020-06-09 00:16:39.746317	ebooks/17242
220245	application/epub+zip	http://www.gutenberg.org/ebooks/17242.epub.noimages	2020-06-09 00:16:37.081369	ebooks/17242
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/17242.rdf	2020-06-11 01:13:50.015045	ebooks/17242
165360	application/zip	http://www.gutenberg.org/files/17242/17242-0.zip	2005-12-06 07:45:12	ebooks/17242
220246	application/epub+zip	http://www.gutenberg.org/ebooks/17242.epub.images	2020-06-09 00:16:36.643358	ebooks/17242
549835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17242/17242-h/17242-h.htm	2005-12-06 07:43:26	ebooks/17242
163734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17242/17242-8.zip	2005-12-06 07:45:12	ebooks/17242
446583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17242/17242-8.txt	2005-12-06 07:43:24	ebooks/17242
177227	application/zip	http://www.gutenberg.org/files/17242/17242-h.zip	2005-12-06 07:45:14	ebooks/17242
945133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17242.kindle.noimages	2020-06-09 00:16:39.44834	ebooks/17242
4157	image/jpeg	http://www.gutenberg.org/cache/epub/17242/pg17242.cover.small.jpg	2020-06-09 00:16:39.598315	ebooks/17242
257073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17243.kindle.noimages	2020-06-09 00:16:40.924296	ebooks/17243
103997	text/html	http://www.gutenberg.org/files/17243/17243-h/17243-h.htm	2005-12-06 12:23:41	ebooks/17243
97417	text/plain	http://www.gutenberg.org/ebooks/17243.txt.utf-8	2020-06-09 00:16:40.105323	ebooks/17243
81723	application/epub+zip	http://www.gutenberg.org/ebooks/17243.epub.noimages	2020-06-09 00:16:40.331321	ebooks/17243
53875	text/html	http://www.gutenberg.org/files/17243/17243-h.zip	2005-12-06 12:24:43	ebooks/17243
97416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17243/17243.txt	2005-12-06 12:24:43	ebooks/17243
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/17243.rdf	2020-06-11 01:13:50.038038	ebooks/17243
13285	image/jpeg	http://www.gutenberg.org/cache/epub/17243/pg17243.cover.medium.jpg	2020-06-09 00:16:40.944304	ebooks/17243
2295	image/jpeg	http://www.gutenberg.org/cache/epub/17243/pg17243.cover.small.jpg	2020-06-09 00:16:40.935302	ebooks/17243
257081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17243.kindle.images	2020-06-09 00:16:40.629329	ebooks/17243
35521	application/zip	http://www.gutenberg.org/files/17243/17243.zip	2005-12-06 12:24:43	ebooks/17243
81723	application/epub+zip	http://www.gutenberg.org/ebooks/17243.epub.images	2020-06-09 00:16:40.248311	ebooks/17243
706192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17244.kindle.images	2020-06-09 00:16:43.303273	ebooks/17244
3525	image/jpeg	http://www.gutenberg.org/cache/epub/17244/pg17244.cover.small.jpg	2020-06-09 00:16:44.357258	ebooks/17244
121768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17244/17244-8.zip	2005-12-06 09:50:46	ebooks/17244
327574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17244/17244-8.txt	2005-12-06 09:50:46	ebooks/17244
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/17244.rdf	2020-06-11 01:13:50.066045	ebooks/17244
327805	text/plain	http://www.gutenberg.org/ebooks/17244.txt.utf-8	2020-06-09 00:16:41.116324	ebooks/17244
13602	image/jpeg	http://www.gutenberg.org/cache/epub/17244/pg17244.cover.medium.jpg	2020-06-09 00:16:44.507252	ebooks/17244
706184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17244.kindle.noimages	2020-06-09 00:16:44.207275	ebooks/17244
124440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17244/17244-h.zip	2005-12-06 09:50:46	ebooks/17244
121567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17244/17244.zip	2005-12-06 09:50:46	ebooks/17244
182832	application/epub+zip	http://www.gutenberg.org/ebooks/17244.epub.noimages	2020-06-09 00:16:42.401292	ebooks/17244
341852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17244/17244-h/17244-h.htm	2005-12-06 09:50:46	ebooks/17244
182832	application/epub+zip	http://www.gutenberg.org/ebooks/17244.epub.images	2020-06-09 00:16:41.887288	ebooks/17244
327630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17244/17244.txt	2005-12-06 09:50:46	ebooks/17244
171001	application/epub+zip	http://www.gutenberg.org/ebooks/17245.epub.images	2020-06-09 00:16:45.5053	ebooks/17245
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/17245.rdf	2020-06-11 01:13:50.094039	ebooks/17245
24192	image/jpeg	http://www.gutenberg.org/cache/epub/17245/pg17245.cover.medium.jpg	2020-06-09 00:16:48.180203	ebooks/17245
152928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17245/17245-h/17245-h.htm	2005-12-06 09:53:52	ebooks/17245
97946	application/zip	http://www.gutenberg.org/files/17245/17245-h.zip	2005-12-06 09:53:52	ebooks/17245
123778	application/epub+zip	http://www.gutenberg.org/ebooks/17245.epub.noimages	2020-06-09 00:16:46.802234	ebooks/17245
141494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17245/17245-8.txt	2005-12-06 09:53:52	ebooks/17245
532033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17245.kindle.images	2020-06-09 00:16:47.504213	ebooks/17245
56171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17245/17245.zip	2005-12-06 09:53:52	ebooks/17245
372430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17245.kindle.noimages	2020-06-09 00:16:47.885213	ebooks/17245
5367	image/jpeg	http://www.gutenberg.org/cache/epub/17245/pg17245.cover.small.jpg	2020-06-09 00:16:48.033217	ebooks/17245
56191	application/zip	http://www.gutenberg.org/files/17245/17245-8.zip	2005-12-06 09:53:52	ebooks/17245
141469	text/plain	http://www.gutenberg.org/ebooks/17245.txt.utf-8	2020-06-09 00:16:44.865262	ebooks/17245
141492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17245/17245.txt	2005-12-06 09:53:52	ebooks/17245
115410	application/zip	http://www.gutenberg.org/files/17246/17246.zip	2005-12-06 13:06:48	ebooks/17246
5367	image/jpeg	http://www.gutenberg.org/cache/epub/17246/pg17246.cover.small.jpg	2020-06-09 00:16:51.475195	ebooks/17246
307855	text/html	http://www.gutenberg.org/ebooks/17246.html.images	2020-06-09 00:16:48.778219	ebooks/17246
683930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17246.kindle.images	2020-06-09 00:16:50.508176	ebooks/17246
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/17246.rdf	2020-06-11 01:13:50.11904	ebooks/17246
307855	text/html	http://www.gutenberg.org/ebooks/17246.html.noimages	2020-06-09 00:16:48.920219	ebooks/17246
115411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17246/17246-8.zip	2005-12-06 13:06:48	ebooks/17246
683926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17246.kindle.noimages	2020-06-09 00:16:51.335165	ebooks/17246
20553	image/jpeg	http://www.gutenberg.org/cache/epub/17246/pg17246.cover.medium.jpg	2020-06-09 00:16:51.614181	ebooks/17246
296438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17246/17246.txt	2005-12-06 13:06:48	ebooks/17246
173506	application/epub+zip	http://www.gutenberg.org/ebooks/17246.epub.images	2020-06-09 00:16:49.325235	ebooks/17246
296396	text/plain	http://www.gutenberg.org/ebooks/17246.txt.utf-8	2020-06-09 00:16:48.54325	ebooks/17246
296431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17246/17246-8.txt	2005-12-06 13:06:48	ebooks/17246
173506	application/epub+zip	http://www.gutenberg.org/ebooks/17246.epub.noimages	2020-06-09 00:16:49.68221	ebooks/17246
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/17247.rdf	2020-06-11 01:13:50.146035	ebooks/17247
471971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17247.kindle.images	2020-06-09 00:16:54.984128	ebooks/17247
38701	application/zip	http://www.gutenberg.org/files/17247/17247.zip	2005-12-07 00:24:32	ebooks/17247
365503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17247.kindle.noimages	2020-06-09 00:16:55.56711	ebooks/17247
6363	image/jpeg	http://www.gutenberg.org/cache/epub/17247/pg17247.cover.small.jpg	2020-06-09 00:16:55.731116	ebooks/17247
110967	application/epub+zip	http://www.gutenberg.org/ebooks/17247.epub.noimages	2020-06-09 00:16:54.047136	ebooks/17247
146880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17247/17247-h/17247-h.htm	2005-12-07 00:24:32	ebooks/17247
38773	application/zip	http://www.gutenberg.org/files/17247/17247-8.zip	2005-12-07 00:24:32	ebooks/17247
116145	text/plain	http://www.gutenberg.org/ebooks/17247.txt.utf-8	2020-06-09 00:16:51.954165	ebooks/17247
43083	application/zip	http://www.gutenberg.org/files/17247/17247-h.zip	2005-12-07 00:24:32	ebooks/17247
124119	application/epub+zip	http://www.gutenberg.org/ebooks/17247.epub.images	2020-06-09 00:16:52.617156	ebooks/17247
116135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17247/17247-8.txt	2005-12-07 00:24:32	ebooks/17247
34988	image/jpeg	http://www.gutenberg.org/cache/epub/17247/pg17247.cover.medium.jpg	2020-06-09 00:16:55.894111	ebooks/17247
116137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17247/17247.txt	2005-12-07 00:24:32	ebooks/17247
21890	image/jpeg	http://www.gutenberg.org/cache/epub/17248/pg17248.cover.medium.jpg	2020-06-09 00:16:59.463312	ebooks/17248
304770	text/html	http://www.gutenberg.org/ebooks/17248.html.noimages	2020-06-09 00:16:56.571094	ebooks/17248
668591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17248.kindle.noimages	2020-06-09 00:16:59.175265	ebooks/17248
101580	application/zip	http://www.gutenberg.org/files/17248/17248-0.zip	2005-12-07 02:42:56	ebooks/17248
304770	text/html	http://www.gutenberg.org/ebooks/17248.html.images	2020-06-09 00:16:56.421132	ebooks/17248
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/17248.rdf	2020-06-11 01:13:50.171035	ebooks/17248
166159	application/epub+zip	http://www.gutenberg.org/ebooks/17248.epub.images	2020-06-09 00:16:57.025127	ebooks/17248
166159	application/epub+zip	http://www.gutenberg.org/ebooks/17248.epub.noimages	2020-06-09 00:16:57.431107	ebooks/17248
273658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17248/17248-8.txt	2005-12-07 02:40:32	ebooks/17248
668599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17248.kindle.images	2020-06-09 00:16:58.306086	ebooks/17248
279656	text/plain; charset=utf-8	http://www.gutenberg.org/files/17248/17248-0.txt	2005-12-07 02:42:26	ebooks/17248
5245	image/jpeg	http://www.gutenberg.org/cache/epub/17248/pg17248.cover.small.jpg	2020-06-09 00:16:59.320263	ebooks/17248
100606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17248/17248-8.zip	2005-12-07 02:42:56	ebooks/17248
718743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17249.kindle.noimages	2020-06-09 00:17:03.085213	ebooks/17249
129135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17249/17249-h.zip	2005-12-07 06:57:00	ebooks/17249
327802	text/plain	http://www.gutenberg.org/ebooks/17249.txt.utf-8	2020-06-09 00:16:59.818258	ebooks/17249
3307	image/jpeg	http://www.gutenberg.org/cache/epub/17249/pg17249.cover.small.jpg	2020-06-09 00:17:03.237238	ebooks/17249
184427	application/epub+zip	http://www.gutenberg.org/ebooks/17249.epub.noimages	2020-06-09 00:17:01.055261	ebooks/17249
184426	application/epub+zip	http://www.gutenberg.org/ebooks/17249.epub.images	2020-06-09 00:17:00.519258	ebooks/17249
718750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17249.kindle.images	2020-06-09 00:17:02.066255	ebooks/17249
327801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17249/17249.txt	2005-12-07 06:51:37	ebooks/17249
124826	application/zip	http://www.gutenberg.org/files/17249/17249.zip	2005-12-07 06:51:37	ebooks/17249
351796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17249/17249-h/17249-h.htm	2005-12-07 06:56:25	ebooks/17249
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/17249.rdf	2020-06-11 01:13:50.195038	ebooks/17249
12382	image/jpeg	http://www.gutenberg.org/cache/epub/17249/pg17249.cover.medium.jpg	2020-06-09 00:17:03.386214	ebooks/17249
838130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1725.kindle.images	2020-06-01 01:10:08.749772	ebooks/1725
188826	application/zip	http://www.gutenberg.org/files/1725/1725.zip	2011-02-03 10:48:49	ebooks/1725
212754	application/epub+zip	http://www.gutenberg.org/ebooks/1725.epub.images	2020-06-01 01:10:07.715798	ebooks/1725
462137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1725/1725.txt	2011-02-03 10:37:30	ebooks/1725
3056	image/jpeg	http://www.gutenberg.org/cache/epub/1725/pg1725.cover.small.jpg	2020-06-01 01:10:09.699767	ebooks/1725
475439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1725/1725-h/1725-h.htm	2011-02-03 10:41:45	ebooks/1725
191009	application/zip	http://www.gutenberg.org/files/1725/1725-h.zip	2011-02-03 10:44:04	ebooks/1725
838118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1725.kindle.noimages	2020-06-01 01:10:09.665758	ebooks/1725
462140	text/plain	http://www.gutenberg.org/ebooks/1725.txt.utf-8	2020-06-01 01:10:07.408808	ebooks/1725
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/1725.rdf	2020-06-11 01:01:31.290013	ebooks/1725
212754	application/epub+zip	http://www.gutenberg.org/ebooks/1725.epub.noimages	2020-06-01 01:10:07.832797	ebooks/1725
11170	image/jpeg	http://www.gutenberg.org/cache/epub/1725/pg1725.cover.medium.jpg	2020-06-01 01:10:09.730765	ebooks/1725
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/17250.rdf	2020-06-11 01:13:50.237047	ebooks/17250
525269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17250.kindle.noimages	2020-06-09 00:17:10.211121	ebooks/17250
453245	application/epub+zip	http://www.gutenberg.org/ebooks/17250.epub.images	2020-06-09 00:17:08.074152	ebooks/17250
61387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17250/17250.zip	2005-12-07 07:17:55	ebooks/17250
21753	image/jpeg	http://www.gutenberg.org/cache/epub/17250/pg17250.cover.medium.jpg	2020-06-09 00:17:10.509121	ebooks/17250
1037029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17250.kindle.images	2020-06-09 00:17:09.45313	ebooks/17250
174430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17250/17250.txt	2005-12-07 07:17:55	ebooks/17250
131381	application/epub+zip	http://www.gutenberg.org/ebooks/17250.epub.noimages	2020-06-09 00:17:08.643163	ebooks/17250
203620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17250/17250-h/17250-h.htm	2005-12-07 07:24:04	ebooks/17250
174431	text/plain	http://www.gutenberg.org/ebooks/17250.txt.utf-8	2020-06-09 00:17:07.167177	ebooks/17250
217821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17250/17250-h.zip	2005-12-07 07:24:34	ebooks/17250
5132	image/jpeg	http://www.gutenberg.org/cache/epub/17250/pg17250.cover.small.jpg	2020-06-09 00:17:10.360135	ebooks/17250
1911160	application/zip	http://www.gutenberg.org/files/17251/17251-h.zip	2005-12-08 02:44:24	ebooks/17251
4839997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17251.kindle.images	2020-06-09 00:17:17.846342	ebooks/17251
224487	application/zip	http://www.gutenberg.org/files/17251/17251-8.zip	2005-12-08 02:44:24	ebooks/17251
625891	text/html; charset=utf-8	http://www.gutenberg.org/files/17251/17251-h/17251-h.htm	2005-12-08 02:43:44	ebooks/17251
281922	application/epub+zip	http://www.gutenberg.org/ebooks/17251.epub.noimages	2020-06-09 00:17:13.734402	ebooks/17251
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/17251.rdf	2020-06-11 01:13:50.26405	ebooks/17251
606588	text/plain; charset=utf-8	http://www.gutenberg.org/files/17251/17251-0.txt	2005-12-08 02:42:14	ebooks/17251
1143818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17251.kindle.noimages	2020-06-09 00:17:19.170307	ebooks/17251
590884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17251/17251-8.txt	2005-12-08 02:40:16	ebooks/17251
1952473	application/epub+zip	http://www.gutenberg.org/ebooks/17251.epub.images	2020-06-09 00:17:13.170087	ebooks/17251
4131	image/jpeg	http://www.gutenberg.org/cache/epub/17251/pg17251.cover.small.jpg	2020-06-09 00:17:19.320312	ebooks/17251
226808	application/zip	http://www.gutenberg.org/files/17251/17251-0.zip	2005-12-08 02:44:24	ebooks/17251
16582	image/jpeg	http://www.gutenberg.org/cache/epub/17251/pg17251.cover.medium.jpg	2020-06-09 00:17:19.468324	ebooks/17251
4487	image/jpeg	http://www.gutenberg.org/cache/epub/17252/pg17252.cover.small.jpg	2020-06-09 00:17:23.013255	ebooks/17252
17246	image/jpeg	http://www.gutenberg.org/cache/epub/17252/pg17252.cover.medium.jpg	2020-06-09 00:17:23.154283	ebooks/17252
287956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17252/17252-8.txt	2005-12-08 02:56:06	ebooks/17252
683935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17252.kindle.images	2020-06-09 00:17:21.938271	ebooks/17252
108987	text/plain; charset=utf-8	http://www.gutenberg.org/files/17252/17252-0.zip	2005-12-08 03:03:00	ebooks/17252
329782	text/html	http://www.gutenberg.org/ebooks/17252.html.noimages	2020-06-09 00:17:20.147295	ebooks/17252
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/17252.rdf	2020-06-11 01:13:50.288072	ebooks/17252
108000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17252/17252-8.zip	2005-12-08 03:03:00	ebooks/17252
683926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17252.kindle.noimages	2020-06-09 00:17:22.868255	ebooks/17252
294732	text/plain; charset=utf-8	http://www.gutenberg.org/files/17252/17252-0.txt	2005-12-08 02:58:34	ebooks/17252
174278	application/epub+zip	http://www.gutenberg.org/ebooks/17252.epub.noimages	2020-06-09 00:17:21.004283	ebooks/17252
329782	text/html	http://www.gutenberg.org/ebooks/17252.html.images	2020-06-09 00:17:19.993329	ebooks/17252
174279	application/epub+zip	http://www.gutenberg.org/ebooks/17252.epub.images	2020-06-09 00:17:20.600285	ebooks/17252
961483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17253.kindle.noimages	2020-06-09 00:17:37.847291	ebooks/17253
5598	image/jpeg	http://www.gutenberg.org/cache/epub/17253/pg17253.cover.small.jpg	2020-06-09 00:17:38.013304	ebooks/17253
4014483	application/epub+zip	http://www.gutenberg.org/ebooks/17253.epub.images	2020-06-09 00:17:26.94722	ebooks/17253
429917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17253/17253-8.txt	2005-12-08 03:28:10	ebooks/17253
246489	application/epub+zip	http://www.gutenberg.org/ebooks/17253.epub.noimages	2020-06-09 00:17:27.621232	ebooks/17253
475047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17253/17253-h/17253-h.htm	2005-12-08 03:28:10	ebooks/17253
160894	application/zip	http://www.gutenberg.org/files/17253/17253.zip	2005-12-08 03:28:46	ebooks/17253
8838009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17253.kindle.images	2020-06-09 00:17:36.514086	ebooks/17253
23892	image/jpeg	http://www.gutenberg.org/cache/epub/17253/pg17253.cover.medium.jpg	2020-06-09 00:17:38.176272	ebooks/17253
3966592	application/zip	http://www.gutenberg.org/files/17253/17253-h.zip	2005-12-08 03:28:46	ebooks/17253
429891	text/plain	http://www.gutenberg.org/ebooks/17253.txt.utf-8	2020-06-09 00:17:23.498266	ebooks/17253
160918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17253/17253-8.zip	2005-12-08 03:28:46	ebooks/17253
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/17253.rdf	2020-06-11 01:13:50.316031	ebooks/17253
429908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17253/17253.txt	2005-12-08 03:28:10	ebooks/17253
1670751	text/html; charset=us-ascii	http://www.gutenberg.org/files/17254/17254-h.zip	2005-12-08 04:36:16	ebooks/17254
37190	text/html; charset=us-ascii	http://www.gutenberg.org/files/17254/17254-h/17254-h.htm	2005-12-08 04:36:14	ebooks/17254
48530	application/epub+zip	http://www.gutenberg.org/ebooks/17254.epub.noimages	2020-06-09 00:17:39.418246	ebooks/17254
6090736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17254.kindle.images	2020-06-09 00:17:41.051226	ebooks/17254
3214405	application/epub+zip	http://www.gutenberg.org/ebooks/17254.epub.images	2020-06-09 00:17:39.268257	ebooks/17254
26353	text/plain	http://www.gutenberg.org/ebooks/17254.txt.utf-8	2020-06-09 00:17:38.555292	ebooks/17254
5922	image/jpeg	http://www.gutenberg.org/cache/epub/17254/pg17254.cover.small.jpg	2020-06-09 00:17:41.245221	ebooks/17254
26381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17254/17254.txt	2005-12-08 04:36:14	ebooks/17254
10023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17254/17254.zip	2005-12-08 04:36:16	ebooks/17254
35001	image/jpeg	http://www.gutenberg.org/cache/epub/17254/pg17254.cover.medium.jpg	2020-06-09 00:17:41.258237	ebooks/17254
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/17254.rdf	2020-06-11 01:13:50.340032	ebooks/17254
142618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17254.kindle.noimages	2020-06-09 00:17:41.230227	ebooks/17254
80347	application/zip	http://www.gutenberg.org/files/17255/17255-8.zip	2005-12-08 04:52:20	ebooks/17255
144173	application/epub+zip	http://www.gutenberg.org/ebooks/17255.epub.noimages	2020-06-09 00:17:42.416218	ebooks/17255
144173	application/epub+zip	http://www.gutenberg.org/ebooks/17255.epub.images	2020-06-09 00:17:41.981217	ebooks/17255
559029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17255.kindle.noimages	2020-06-09 00:17:43.879196	ebooks/17255
209569	text/plain	http://www.gutenberg.org/ebooks/17255.txt.utf-8	2020-06-09 00:17:41.435221	ebooks/17255
222013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17255/17255-h/17255-h.htm	2005-12-08 04:52:20	ebooks/17255
82465	application/zip	http://www.gutenberg.org/files/17255/17255-h.zip	2005-12-08 04:52:20	ebooks/17255
209588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17255/17255.txt	2005-12-08 04:52:20	ebooks/17255
4482	image/jpeg	http://www.gutenberg.org/cache/epub/17255/pg17255.cover.small.jpg	2020-06-09 00:17:44.0242	ebooks/17255
18751	image/jpeg	http://www.gutenberg.org/cache/epub/17255/pg17255.cover.medium.jpg	2020-06-09 00:17:44.169182	ebooks/17255
559037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17255.kindle.images	2020-06-09 00:17:43.146195	ebooks/17255
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/17255.rdf	2020-06-11 01:13:50.366053	ebooks/17255
80318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17255/17255.zip	2005-12-08 04:52:20	ebooks/17255
209596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17255/17255-8.txt	2005-12-08 04:52:20	ebooks/17255
125232	application/epub+zip	http://www.gutenberg.org/ebooks/17256.epub.noimages	2020-06-09 00:17:46.451162	ebooks/17256
24071	image/jpeg	http://www.gutenberg.org/cache/epub/17256/pg17256.cover.medium.jpg	2020-06-09 00:17:47.854148	ebooks/17256
57278	application/zip	http://www.gutenberg.org/files/17256/17256-8.zip	2005-12-08 05:04:36	ebooks/17256
171780	application/epub+zip	http://www.gutenberg.org/ebooks/17256.epub.images	2020-06-09 00:17:45.161173	ebooks/17256
57226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17256/17256.zip	2005-12-08 05:04:36	ebooks/17256
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/17256.rdf	2020-06-11 01:13:50.395034	ebooks/17256
142177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17256/17256-8.txt	2005-12-08 05:04:02	ebooks/17256
378116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17256.kindle.noimages	2020-06-09 00:17:47.556141	ebooks/17256
536596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17256.kindle.images	2020-06-09 00:17:47.151145	ebooks/17256
156809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17256/17256-h/17256-h.htm	2005-12-11 11:09:52	ebooks/17256
142192	text/plain	http://www.gutenberg.org/ebooks/17256.txt.utf-8	2020-06-09 00:17:44.520181	ebooks/17256
99116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17256/17256-h.zip	2005-12-11 11:10:34	ebooks/17256
5361	image/jpeg	http://www.gutenberg.org/cache/epub/17256/pg17256.cover.small.jpg	2020-06-09 00:17:47.705143	ebooks/17256
142179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17256/17256.txt	2005-12-08 05:04:02	ebooks/17256
126621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17257/17257-h/17257-h.htm	2005-12-08 05:13:06	ebooks/17257
161158	application/epub+zip	http://www.gutenberg.org/ebooks/17257.epub.noimages	2020-06-09 00:17:48.721129	ebooks/17257
36794	image/jpeg	http://www.gutenberg.org/cache/epub/17257/pg17257.cover.medium.jpg	2020-06-09 00:17:48.892133	ebooks/17257
96456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17257/17257-8.txt	2005-12-08 05:13:02	ebooks/17257
96981	text/plain	http://www.gutenberg.org/ebooks/17257.txt.utf-8	2020-06-09 00:17:48.209136	ebooks/17257
581176	application/zip	http://www.gutenberg.org/files/17257/17257-h.zip	2005-12-08 05:13:06	ebooks/17257
33680	application/zip	http://www.gutenberg.org/files/17257/17257-8.zip	2005-12-08 05:13:06	ebooks/17257
4423	image/jpeg	http://www.gutenberg.org/cache/epub/17257/pg17257.cover.small.jpg	2020-06-09 00:17:48.876125	ebooks/17257
835475	application/epub+zip	http://www.gutenberg.org/ebooks/17257.epub.images	2020-06-09 00:17:48.544151	ebooks/17257
11348	application/rdf+xml	http://www.gutenberg.org/ebooks/17257.rdf	2020-06-11 01:13:50.416043	ebooks/17257
1076462	application/zip	http://www.gutenberg.org/files/17258/17258-8.zip	2005-12-08 10:12:18	ebooks/17258
4077537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17258/17258-h/17258-h.htm	2018-05-04 06:56:24	ebooks/17258
3223380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17258/17258-8.txt	2005-12-08 10:09:54	ebooks/17258
3265834	text/plain	http://www.gutenberg.org/ebooks/17258.txt.utf-8	2020-06-09 00:17:49.148152	ebooks/17258
5658286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17258.kindle.noimages	2020-06-09 00:19:24.461189	ebooks/17258
16971	image/jpeg	http://www.gutenberg.org/cache/epub/17258/pg17258.cover.medium.jpg	2020-06-09 00:19:25.905169	ebooks/17258
4218	image/jpeg	http://www.gutenberg.org/cache/epub/17258/pg17258.cover.small.jpg	2020-06-09 00:19:25.176182	ebooks/17258
1288794	application/epub+zip	http://www.gutenberg.org/ebooks/17258.epub.noimages	2020-06-09 00:18:37.997356	ebooks/17258
34945196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17258.kindle.images	2020-06-09 00:19:15.702308	ebooks/17258
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/17258.rdf	2020-06-11 01:13:50.443047	ebooks/17258
33879055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17258/17258-h.zip	2018-05-04 06:57:12	ebooks/17258
14780115	application/epub+zip	http://www.gutenberg.org/ebooks/17258.epub.images	2020-06-09 00:18:35.784324	ebooks/17258
407753	text/html	http://www.gutenberg.org/ebooks/17259.html.images	2020-06-09 00:19:27.691161	ebooks/17259
807581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17259.kindle.images	2020-06-09 00:19:29.807119	ebooks/17259
142492	application/zip	http://www.gutenberg.org/files/17259/17259.zip	2016-09-28 06:03:34	ebooks/17259
407753	text/html	http://www.gutenberg.org/ebooks/17259.html.noimages	2020-06-09 00:19:27.872212	ebooks/17259
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/17259.rdf	2020-06-11 01:13:50.47104	ebooks/17259
142526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17259/17259-8.zip	2016-09-28 06:03:34	ebooks/17259
4371	image/jpeg	http://www.gutenberg.org/cache/epub/17259/pg17259.cover.small.jpg	2020-06-09 00:19:31.007105	ebooks/17259
204589	application/epub+zip	http://www.gutenberg.org/ebooks/17259.epub.noimages	2020-06-09 00:19:28.749166	ebooks/17259
374687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17259/17259-8.txt	2016-09-28 06:03:22	ebooks/17259
204589	application/epub+zip	http://www.gutenberg.org/ebooks/17259.epub.images	2020-06-09 00:19:28.342138	ebooks/17259
374678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17259/17259.txt	2016-09-28 06:03:20	ebooks/17259
17228	image/jpeg	http://www.gutenberg.org/cache/epub/17259/pg17259.cover.medium.jpg	2020-06-09 00:19:31.145108	ebooks/17259
374671	text/plain	http://www.gutenberg.org/ebooks/17259.txt.utf-8	2020-06-09 00:19:27.371188	ebooks/17259
807577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17259.kindle.noimages	2020-06-09 00:19:30.867111	ebooks/17259
8524	image/jpeg	http://www.gutenberg.org/cache/epub/1726/pg1726.cover.medium.jpg	2020-06-01 01:10:11.992732	ebooks/1726
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/1726.rdf	2020-06-11 01:01:31.325018	ebooks/1726
136610	application/zip	http://www.gutenberg.org/files/1726/1726.zip	2017-01-28 05:10:32	ebooks/1726
397372	text/plain	http://www.gutenberg.org/ebooks/1726.txt.utf-8	2020-06-01 01:10:09.857798	ebooks/1726
447947	text/html; charset=us-ascii	http://www.gutenberg.org/files/1726/1726-h/1726-h.htm	2017-01-28 05:10:18	ebooks/1726
156128	application/epub+zip	http://www.gutenberg.org/ebooks/1726.epub.images	2020-06-01 01:10:10.201777	ebooks/1726
2452	image/jpeg	http://www.gutenberg.org/cache/epub/1726/pg1726.cover.small.jpg	2020-06-01 01:10:11.964729	ebooks/1726
156128	application/epub+zip	http://www.gutenberg.org/ebooks/1726.epub.noimages	2020-06-01 01:10:10.383762	ebooks/1726
648512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1726.kindle.images	2020-06-01 01:10:11.15079	ebooks/1726
140435	application/zip	http://www.gutenberg.org/files/1726/1726-h.zip	2017-01-28 05:10:32	ebooks/1726
648500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1726.kindle.noimages	2020-06-01 01:10:11.932775	ebooks/1726
397400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1726/1726.txt	2017-01-28 05:10:18	ebooks/1726
761293	text/html; charset=utf-8	http://www.gutenberg.org/files/17260/17260-h/17260-h.html	2006-07-07 07:11:28	ebooks/17260
623615	application/prs.tei	http://www.gutenberg.org/files/17260/17260-tei/17260-tei.tei	2006-07-07 07:10:48	ebooks/17260
306705	application/epub+zip	http://www.gutenberg.org/ebooks/17260.epub.noimages	2020-06-09 00:19:33.154078	ebooks/17260
609846	text/plain; charset=utf-8	http://www.gutenberg.org/files/17260/17260-0.txt	2006-07-07 07:11:42	ebooks/17260
606005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17260/17260.txt	2006-07-07 07:12:14	ebooks/17260
19557	application/rdf+xml	http://www.gutenberg.org/ebooks/17260.rdf	2020-06-11 01:13:50.504043	ebooks/17260
606007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17260/17260-8.txt	2006-07-07 07:12:14	ebooks/17260
487158	application/zip	http://www.gutenberg.org/files/17260/17260-pdf.zip	2006-07-07 07:12:14	ebooks/17260
227532	application/zip	http://www.gutenberg.org/files/17260/17260-0.zip	2006-07-07 07:11:42	ebooks/17260
306706	application/epub+zip	http://www.gutenberg.org/ebooks/17260.epub.images	2020-06-09 00:19:32.344093	ebooks/17260
1263614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17260.kindle.images	2020-06-09 00:19:34.926253	ebooks/17260
235808	application/zip	http://www.gutenberg.org/files/17260/17260-tei.zip	2006-07-10 05:04:16	ebooks/17260
4841	image/jpeg	http://www.gutenberg.org/cache/epub/17260/pg17260.cover.small.jpg	2020-06-09 00:19:36.86528	ebooks/17260
243646	application/zip	http://www.gutenberg.org/files/17260/17260-h.zip	2006-07-07 07:11:28	ebooks/17260
1588731	application/pdf	http://www.gutenberg.org/files/17260/17260-pdf.pdf	2006-07-07 07:12:14	ebooks/17260
18460	image/jpeg	http://www.gutenberg.org/cache/epub/17260/pg17260.cover.medium.jpg	2020-06-09 00:19:37.027225	ebooks/17260
226859	application/zip	http://www.gutenberg.org/files/17260/17260.zip	2006-07-07 07:12:16	ebooks/17260
1263605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17260.kindle.noimages	2020-06-09 00:19:36.701232	ebooks/17260
226869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17260/17260-8.zip	2006-07-07 07:12:16	ebooks/17260
6635	image/jpeg	http://www.gutenberg.org/cache/epub/17261/pg17261.cover.small.jpg	2020-06-09 00:19:41.460232	ebooks/17261
301451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17261/17261-8.txt	2005-12-09 04:04:30	ebooks/17261
15400	application/rdf+xml	http://www.gutenberg.org/ebooks/17261.rdf	2020-06-11 01:13:50.531039	ebooks/17261
33224	image/jpeg	http://www.gutenberg.org/cache/epub/17261/pg17261.cover.medium.jpg	2020-06-09 00:19:41.60518	ebooks/17261
670129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17261.kindle.noimages	2020-06-09 00:19:41.313308	ebooks/17261
208000	application/epub+zip	http://www.gutenberg.org/ebooks/17261.epub.images	2020-06-09 00:19:38.248228	ebooks/17261
115417	application/zip	http://www.gutenberg.org/files/17261/17261-0.zip	2005-12-09 04:12:50	ebooks/17261
308287	text/plain; charset=utf-8	http://www.gutenberg.org/files/17261/17261-0.txt	2005-12-09 04:10:18	ebooks/17261
333441	text/html	http://www.gutenberg.org/ebooks/17261.html.images	2020-06-09 00:19:37.557279	ebooks/17261
198565	application/epub+zip	http://www.gutenberg.org/ebooks/17261.epub.noimages	2020-06-09 00:19:39.651213	ebooks/17261
774896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17261.kindle.images	2020-06-09 00:19:40.625208	ebooks/17261
114436	application/zip	http://www.gutenberg.org/files/17261/17261-8.zip	2005-12-09 04:12:50	ebooks/17261
333441	text/html	http://www.gutenberg.org/ebooks/17261.html.noimages	2020-06-09 00:19:37.712239	ebooks/17261
26864	application/zip	http://www.gutenberg.org/files/17262/17262-8.zip	2005-12-09 04:32:52	ebooks/17262
90301	text/plain; charset=utf-8	http://www.gutenberg.org/files/17262/17262-0.txt	2005-12-09 04:29:16	ebooks/17262
120012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17262/17262-h/17262-h.htm	2005-12-09 04:27:30	ebooks/17262
26971	text/plain; charset=utf-8	http://www.gutenberg.org/files/17262/17262-0.zip	2005-12-09 04:32:52	ebooks/17262
279288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17262.kindle.noimages	2020-06-09 00:19:45.486135	ebooks/17262
30662	application/zip	http://www.gutenberg.org/files/17262/17262-h.zip	2005-12-09 04:32:52	ebooks/17262
90175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17262/17262-8.txt	2005-12-09 04:27:30	ebooks/17262
36082	image/jpeg	http://www.gutenberg.org/cache/epub/17262/pg17262.cover.medium.jpg	2020-06-09 00:19:45.799117	ebooks/17262
26794	application/zip	http://www.gutenberg.org/files/17262/17262.zip	2005-12-09 04:32:52	ebooks/17262
6307	image/jpeg	http://www.gutenberg.org/cache/epub/17262/pg17262.cover.small.jpg	2020-06-09 00:19:45.643141	ebooks/17262
399924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17262.kindle.images	2020-06-09 00:19:45.057122	ebooks/17262
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/17262.rdf	2020-06-11 01:13:50.559031	ebooks/17262
89112	application/epub+zip	http://www.gutenberg.org/ebooks/17262.epub.noimages	2020-06-09 00:19:44.149147	ebooks/17262
90270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17262/17262.txt	2005-12-09 04:27:30	ebooks/17262
119556	application/epub+zip	http://www.gutenberg.org/ebooks/17262.epub.images	2020-06-09 00:19:42.538165	ebooks/17262
991432	application/zip	http://www.gutenberg.org/files/17263/17263-h.zip	2005-12-09 08:44:37	ebooks/17263
245979	application/epub+zip	http://www.gutenberg.org/ebooks/17263.epub.noimages	2020-06-09 00:19:47.666214	ebooks/17263
960247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17263.kindle.noimages	2020-06-09 00:19:50.575393	ebooks/17263
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/17263.rdf	2020-06-11 01:13:50.582047	ebooks/17263
171311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17263/17263.zip	2005-12-09 08:35:56	ebooks/17263
3668850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17263.kindle.images	2020-06-09 00:19:49.268411	ebooks/17263
421688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17263/17263.txt	2005-12-09 08:35:55	ebooks/17263
5380	image/jpeg	http://www.gutenberg.org/cache/epub/17263/pg17263.cover.small.jpg	2020-06-09 00:19:50.742349	ebooks/17263
460424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17263/17263-h/17263-h.htm	2005-12-09 08:44:12	ebooks/17263
23942	image/jpeg	http://www.gutenberg.org/cache/epub/17263/pg17263.cover.medium.jpg	2020-06-09 00:19:50.906372	ebooks/17263
421689	text/plain	http://www.gutenberg.org/ebooks/17263.txt.utf-8	2020-06-09 00:19:46.182165	ebooks/17263
1716419	application/epub+zip	http://www.gutenberg.org/ebooks/17263.epub.images	2020-06-09 00:19:47.127154	ebooks/17263
113380	text/plain; charset=utf-8	http://www.gutenberg.org/files/17264/17264-0.txt	2005-12-09 06:01:50	ebooks/17264
367133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17264.kindle.noimages	2020-06-09 00:19:53.272319	ebooks/17264
15015	image/jpeg	http://www.gutenberg.org/cache/epub/17264/pg17264.cover.medium.jpg	2020-06-09 00:19:53.552321	ebooks/17264
102009	application/epub+zip	http://www.gutenberg.org/ebooks/17264.epub.noimages	2020-06-09 00:19:52.161349	ebooks/17264
124895	text/html	http://www.gutenberg.org/ebooks/17264.html.noimages	2020-06-09 00:19:51.461351	ebooks/17264
3837	image/jpeg	http://www.gutenberg.org/cache/epub/17264/pg17264.cover.small.jpg	2020-06-09 00:19:53.413312	ebooks/17264
124895	text/html	http://www.gutenberg.org/ebooks/17264.html.images	2020-06-09 00:19:51.34735	ebooks/17264
111428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17264/17264-8.txt	2005-12-09 05:59:10	ebooks/17264
102008	application/epub+zip	http://www.gutenberg.org/ebooks/17264.epub.images	2020-06-09 00:19:51.820351	ebooks/17264
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/17264.rdf	2020-06-11 01:13:50.607029	ebooks/17264
45163	application/zip	http://www.gutenberg.org/files/17264/17264-0.zip	2005-12-09 06:02:24	ebooks/17264
44869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17264/17264-8.zip	2005-12-09 06:02:24	ebooks/17264
367136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17264.kindle.images	2020-06-09 00:19:52.717337	ebooks/17264
17346	image/jpeg	http://www.gutenberg.org/cache/epub/17265/pg17265.cover.medium.jpg	2020-06-09 00:20:05.944156	ebooks/17265
888746	application/epub+zip	http://www.gutenberg.org/ebooks/17265.epub.images	2020-06-09 00:19:56.098297	ebooks/17265
1541613	text/plain	http://www.gutenberg.org/ebooks/17265.txt.utf-8	2020-06-09 00:19:53.931309	ebooks/17265
1651815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17265/17265-h/17265-h.htm	2005-12-09 11:11:22	ebooks/17265
2651982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17265.kindle.noimages	2020-06-09 00:20:05.480158	ebooks/17265
809101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17265/17265-h.zip	2005-12-09 11:11:24	ebooks/17265
1541538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17265/17265-8.txt	2005-12-09 11:11:20	ebooks/17265
636128	application/epub+zip	http://www.gutenberg.org/ebooks/17265.epub.noimages	2020-06-09 00:19:56.988284	ebooks/17265
539208	application/zip	http://www.gutenberg.org/files/17265/17265-8.zip	2005-12-09 11:11:24	ebooks/17265
1541627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17265/17265.txt	2005-12-09 11:11:20	ebooks/17265
3188852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17265.kindle.images	2020-06-09 00:20:02.032267	ebooks/17265
5116	image/jpeg	http://www.gutenberg.org/cache/epub/17265/pg17265.cover.small.jpg	2020-06-09 00:20:05.718159	ebooks/17265
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/17265.rdf	2020-06-11 01:13:50.633037	ebooks/17265
539094	application/zip	http://www.gutenberg.org/files/17265/17265.zip	2005-12-09 11:11:24	ebooks/17265
391716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17266/17266-h/17266-h.htm	2005-12-09 11:24:42	ebooks/17266
210100	application/epub+zip	http://www.gutenberg.org/ebooks/17266.epub.images	2020-06-09 00:20:07.198169	ebooks/17266
145051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17266/17266-h.zip	2005-12-09 11:24:44	ebooks/17266
5784	image/jpeg	http://www.gutenberg.org/cache/epub/17266/pg17266.cover.small.jpg	2020-06-09 00:20:10.157101	ebooks/17266
370645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17266/17266-8.txt	2005-12-09 11:24:42	ebooks/17266
25649	image/jpeg	http://www.gutenberg.org/cache/epub/17266/pg17266.cover.medium.jpg	2020-06-09 00:20:10.311097	ebooks/17266
210100	application/epub+zip	http://www.gutenberg.org/ebooks/17266.epub.noimages	2020-06-09 00:20:07.754144	ebooks/17266
370611	text/plain	http://www.gutenberg.org/ebooks/17266.txt.utf-8	2020-06-09 00:20:06.46516	ebooks/17266
872436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17266.kindle.noimages	2020-06-09 00:20:10.002101	ebooks/17266
872404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17266.kindle.images	2020-06-09 00:20:08.887163	ebooks/17266
142055	application/zip	http://www.gutenberg.org/files/17266/17266-8.zip	2005-12-09 11:24:44	ebooks/17266
370636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17266/17266.txt	2005-12-09 11:24:42	ebooks/17266
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/17266.rdf	2020-06-11 01:13:50.660027	ebooks/17266
142033	application/zip	http://www.gutenberg.org/files/17266/17266.zip	2005-12-09 11:24:42	ebooks/17266
293175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17267/17267-8.txt	2005-12-09 11:31:46	ebooks/17267
111958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17267/17267-8.zip	2005-12-09 11:31:54	ebooks/17267
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/17267.rdf	2020-06-11 01:13:50.683031	ebooks/17267
4767	image/jpeg	http://www.gutenberg.org/cache/epub/17267/pg17267.cover.small.jpg	2020-06-09 00:20:14.098266	ebooks/17267
174603	application/epub+zip	http://www.gutenberg.org/ebooks/17267.epub.noimages	2020-06-09 00:20:12.019081	ebooks/17267
17983	image/jpeg	http://www.gutenberg.org/cache/epub/17267/pg17267.cover.medium.jpg	2020-06-09 00:20:14.239246	ebooks/17267
703583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17267.kindle.images	2020-06-09 00:20:12.985073	ebooks/17267
299635	text/plain	http://www.gutenberg.org/ebooks/17267.txt.utf-8	2020-06-09 00:20:10.679096	ebooks/17267
335453	text/html	http://www.gutenberg.org/ebooks/17267.html.noimages	2020-06-09 00:20:11.140105	ebooks/17267
174603	application/epub+zip	http://www.gutenberg.org/ebooks/17267.epub.images	2020-06-09 00:20:11.604098	ebooks/17267
335453	text/html	http://www.gutenberg.org/ebooks/17267.html.images	2020-06-09 00:20:10.988116	ebooks/17267
703575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17267.kindle.noimages	2020-06-09 00:20:13.952251	ebooks/17267
102538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17268/17268-h.zip	2005-12-09 11:40:16	ebooks/17268
5270	image/jpeg	http://www.gutenberg.org/cache/epub/17268/pg17268.cover.small.jpg	2020-06-09 00:20:18.259194	ebooks/17268
691885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17268.kindle.noimages	2020-06-09 00:20:18.087236	ebooks/17268
691894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17268.kindle.images	2020-06-09 00:20:17.022305	ebooks/17268
258161	text/plain	http://www.gutenberg.org/ebooks/17268.txt.utf-8	2020-06-09 00:20:14.581241	ebooks/17268
96007	application/zip	http://www.gutenberg.org/files/17268/17268.zip	2005-12-09 11:40:16	ebooks/17268
19806	image/jpeg	http://www.gutenberg.org/cache/epub/17268/pg17268.cover.medium.jpg	2020-06-09 00:20:18.428211	ebooks/17268
96044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17268/17268-8.zip	2005-12-09 11:40:16	ebooks/17268
258177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17268/17268.txt	2005-12-09 11:40:16	ebooks/17268
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/17268.rdf	2020-06-11 01:13:50.710026	ebooks/17268
177849	application/epub+zip	http://www.gutenberg.org/ebooks/17268.epub.noimages	2020-06-09 00:20:15.964259	ebooks/17268
177850	application/epub+zip	http://www.gutenberg.org/ebooks/17268.epub.images	2020-06-09 00:20:15.388246	ebooks/17268
258182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17268/17268-8.txt	2005-12-09 11:40:16	ebooks/17268
297042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17268/17268-h/17268-h.htm	2005-12-09 11:40:16	ebooks/17268
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/17269.rdf	2020-06-11 01:13:50.736027	ebooks/17269
389686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17269.kindle.noimages	2020-06-09 00:20:21.319155	ebooks/17269
21302	image/jpeg	http://www.gutenberg.org/cache/epub/17269/pg17269.cover.medium.jpg	2020-06-09 00:20:21.625156	ebooks/17269
94900	application/epub+zip	http://www.gutenberg.org/ebooks/17269.epub.noimages	2020-06-09 00:20:19.90118	ebooks/17269
1087819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17269.kindle.images	2020-06-09 00:20:20.695162	ebooks/17269
111886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17269/17269-h/17269-h.htm	2005-12-09 11:47:10	ebooks/17269
4653	image/jpeg	http://www.gutenberg.org/cache/epub/17269/pg17269.cover.small.jpg	2020-06-09 00:20:21.472256	ebooks/17269
34243	application/zip	http://www.gutenberg.org/files/17269/17269.zip	2005-12-09 11:47:10	ebooks/17269
229418	application/zip	http://www.gutenberg.org/files/17269/17269-h.zip	2005-12-09 11:47:10	ebooks/17269
88974	text/plain	http://www.gutenberg.org/ebooks/17269.txt.utf-8	2020-06-09 00:20:18.829185	ebooks/17269
89006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17269/17269-8.txt	2005-12-09 11:47:10	ebooks/17269
88999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17269/17269.txt	2005-12-09 11:47:10	ebooks/17269
406100	application/epub+zip	http://www.gutenberg.org/ebooks/17269.epub.images	2020-06-09 00:20:19.427181	ebooks/17269
34266	application/zip	http://www.gutenberg.org/files/17269/17269-8.zip	2005-12-09 11:47:10	ebooks/17269
443224	application/epub+zip	http://www.gutenberg.org/ebooks/1727.epub.noimages	2020-06-01 01:10:12.924718	ebooks/1727
443224	application/epub+zip	http://www.gutenberg.org/ebooks/1727.epub.images	2020-06-01 01:10:12.604737	ebooks/1727
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/1727.rdf	2020-06-11 01:01:31.351011	ebooks/1727
25063	image/jpeg	http://www.gutenberg.org/cache/epub/1727/pg1727.cover.medium.jpg	2020-06-01 01:10:16.151677	ebooks/1727
1486972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1727.kindle.images	2020-06-01 01:10:14.482712	ebooks/1727
1486968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1727.kindle.noimages	2020-06-01 01:10:16.050675	ebooks/1727
718178	text/plain; charset=utf-8	http://www.gutenberg.org/files/1727/1727-0.txt	2019-11-10 03:24:28	ebooks/1727
4094	image/jpeg	http://www.gutenberg.org/cache/epub/1727/pg1727.cover.small.jpg	2020-06-01 01:10:16.103673	ebooks/1727
793078	text/html; charset=utf-8	http://www.gutenberg.org/files/1727/1727-h/1727-h.htm	2019-11-10 03:17:56	ebooks/1727
265737	text/plain; charset=utf-8	http://www.gutenberg.org/files/1727/1727-0.zip	2019-11-10 04:47:20	ebooks/1727
559389	text/html; charset=utf-8	http://www.gutenberg.org/files/1727/1727-h.zip	2019-11-10 04:47:20	ebooks/1727
77371	text/plain	http://www.gutenberg.org/ebooks/17270.txt.utf-8	2020-06-09 00:20:21.988154	ebooks/17270
30247	application/zip	http://www.gutenberg.org/files/17270/17270.zip	2005-12-09 11:52:10	ebooks/17270
219411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17270.kindle.noimages	2020-06-09 00:20:24.105127	ebooks/17270
83895	application/epub+zip	http://www.gutenberg.org/ebooks/17270.epub.images	2020-06-09 00:20:22.251247	ebooks/17270
2710	image/jpeg	http://www.gutenberg.org/cache/epub/17270/pg17270.cover.small.jpg	2020-06-09 00:20:24.129142	ebooks/17270
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/17270.rdf	2020-06-11 01:13:50.765026	ebooks/17270
303771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17270.kindle.images	2020-06-09 00:20:23.500138	ebooks/17270
30295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17270/17270-8.zip	2005-12-09 11:52:10	ebooks/17270
15887	image/jpeg	http://www.gutenberg.org/cache/epub/17270/pg17270.cover.medium.jpg	2020-06-09 00:20:24.151133	ebooks/17270
48207	application/epub+zip	http://www.gutenberg.org/ebooks/17270.epub.noimages	2020-06-09 00:20:22.378159	ebooks/17270
77361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17270/17270-8.txt	2005-12-09 11:52:06	ebooks/17270
77352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17270/17270.txt	2005-12-09 11:52:06	ebooks/17270
81164	application/zip	http://www.gutenberg.org/files/17270/17270-h.zip	2005-12-09 11:52:10	ebooks/17270
109293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17270/17270-h/17270-h.htm	2005-12-09 11:52:10	ebooks/17270
472356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17271/17271-h/17271-h.htm	2005-12-09 12:00:04	ebooks/17271
5119	image/jpeg	http://www.gutenberg.org/cache/epub/17271/pg17271.cover.small.jpg	2020-06-09 00:20:28.435365	ebooks/17271
900178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17271.kindle.noimages	2020-06-09 00:20:28.277379	ebooks/17271
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/17271.rdf	2020-06-11 01:13:50.788026	ebooks/17271
147190	application/zip	http://www.gutenberg.org/files/17271/17271-8.zip	2005-12-09 12:00:08	ebooks/17271
384847	text/plain	http://www.gutenberg.org/ebooks/17271.txt.utf-8	2020-06-09 00:20:24.345167	ebooks/17271
210760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17271/17271-h.zip	2005-12-09 12:00:08	ebooks/17271
226250	application/epub+zip	http://www.gutenberg.org/ebooks/17271.epub.noimages	2020-06-09 00:20:25.870139	ebooks/17271
19644	image/jpeg	http://www.gutenberg.org/cache/epub/17271/pg17271.cover.medium.jpg	2020-06-09 00:20:28.593427	ebooks/17271
375574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17271/17271-8.txt	2005-12-09 12:00:02	ebooks/17271
1014621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17271.kindle.images	2020-06-09 00:20:27.157087	ebooks/17271
275061	application/epub+zip	http://www.gutenberg.org/ebooks/17271.epub.images	2020-06-09 00:20:25.32311	ebooks/17271
3980	image/jpeg	http://www.gutenberg.org/cache/epub/17272/pg17272.cover.small.jpg	2020-06-09 00:20:33.526313	ebooks/17272
572672	text/html	http://www.gutenberg.org/ebooks/17272.html.noimages	2020-06-09 00:20:29.655367	ebooks/17272
193518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17272/17272.zip	2005-12-09 12:39:18	ebooks/17272
517406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17272/17272-8.txt	2005-12-09 12:39:18	ebooks/17272
13288	image/jpeg	http://www.gutenberg.org/cache/epub/17272/pg17272.cover.medium.jpg	2020-06-09 00:20:33.664293	ebooks/17272
262767	application/epub+zip	http://www.gutenberg.org/ebooks/17272.epub.noimages	2020-06-09 00:20:30.551367	ebooks/17272
262767	application/epub+zip	http://www.gutenberg.org/ebooks/17272.epub.images	2020-06-09 00:20:30.145363	ebooks/17272
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/17272.rdf	2020-06-11 01:13:50.813059	ebooks/17272
517397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17272/17272.txt	2005-12-09 12:39:18	ebooks/17272
1024351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17272.kindle.noimages	2020-06-09 00:20:33.386298	ebooks/17272
517379	text/plain	http://www.gutenberg.org/ebooks/17272.txt.utf-8	2020-06-09 00:20:28.971358	ebooks/17272
193556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17272/17272-8.zip	2005-12-09 12:39:18	ebooks/17272
572672	text/html	http://www.gutenberg.org/ebooks/17272.html.images	2020-06-09 00:20:29.465353	ebooks/17272
1024359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17272.kindle.images	2020-06-09 00:20:31.972316	ebooks/17272
348673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17273.kindle.noimages	2020-06-09 00:20:36.382263	ebooks/17273
97401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17273/17273-h/17273-h.htm	2005-12-10 03:40:56	ebooks/17273
31821	application/zip	http://www.gutenberg.org/files/17273/17273-8.zip	2005-12-10 03:40:56	ebooks/17273
56043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17273/17273-h.zip	2005-12-10 03:40:58	ebooks/17273
22141	image/jpeg	http://www.gutenberg.org/cache/epub/17273/pg17273.cover.medium.jpg	2020-06-09 00:20:36.672271	ebooks/17273
31782	application/zip	http://www.gutenberg.org/files/17273/17273.zip	2005-12-10 03:40:56	ebooks/17273
5393	image/jpeg	http://www.gutenberg.org/cache/epub/17273/pg17273.cover.small.jpg	2020-06-09 00:20:36.527269	ebooks/17273
392854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17273.kindle.images	2020-06-09 00:20:35.746272	ebooks/17273
80971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17273/17273-8.txt	2005-12-10 03:40:56	ebooks/17273
80963	text/plain	http://www.gutenberg.org/ebooks/17273.txt.utf-8	2020-06-09 00:20:33.9983	ebooks/17273
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/17273.rdf	2020-06-11 01:13:50.840028	ebooks/17273
85893	application/epub+zip	http://www.gutenberg.org/ebooks/17273.epub.noimages	2020-06-09 00:20:35.065292	ebooks/17273
107490	application/epub+zip	http://www.gutenberg.org/ebooks/17273.epub.images	2020-06-09 00:20:34.58931	ebooks/17273
80984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17273/17273.txt	2005-12-10 03:40:56	ebooks/17273
374176	text/html	http://www.gutenberg.org/ebooks/17274.html.images	2020-06-09 00:20:37.329308	ebooks/17274
359324	text/plain	http://www.gutenberg.org/ebooks/17274.txt.utf-8	2020-06-09 00:20:37.031267	ebooks/17274
17056	image/jpeg	http://www.gutenberg.org/cache/epub/17274/pg17274.cover.medium.jpg	2020-06-09 00:20:40.54522	ebooks/17274
374176	text/html	http://www.gutenberg.org/ebooks/17274.html.noimages	2020-06-09 00:20:37.487262	ebooks/17274
4034	image/jpeg	http://www.gutenberg.org/cache/epub/17274/pg17274.cover.small.jpg	2020-06-09 00:20:40.401218	ebooks/17274
214134	application/epub+zip	http://www.gutenberg.org/ebooks/17274.epub.images	2020-06-09 00:20:37.962273	ebooks/17274
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/17274.rdf	2020-06-11 01:13:50.864025	ebooks/17274
214134	application/epub+zip	http://www.gutenberg.org/ebooks/17274.epub.noimages	2020-06-09 00:20:38.372292	ebooks/17274
790838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17274.kindle.images	2020-06-09 00:20:39.313224	ebooks/17274
790830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17274.kindle.noimages	2020-06-09 00:20:40.258209	ebooks/17274
359354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17274/17274.txt	2005-12-10 03:51:08	ebooks/17274
142806	application/zip	http://www.gutenberg.org/files/17274/17274.zip	2005-12-10 03:51:08	ebooks/17274
214589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17275/17275-h.zip	2005-12-10 02:36:46	ebooks/17275
46530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17275/17275-8.txt	2005-12-10 02:36:46	ebooks/17275
890633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17275.kindle.images	2020-06-09 00:20:43.407188	ebooks/17275
17550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17275/17275-8.zip	2005-12-10 02:36:46	ebooks/17275
461673	application/epub+zip	http://www.gutenberg.org/ebooks/17275.epub.images	2020-06-09 00:20:41.436241	ebooks/17275
199896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17275.kindle.noimages	2020-06-09 00:20:43.640175	ebooks/17275
46501	text/plain	http://www.gutenberg.org/ebooks/17275.txt.utf-8	2020-06-09 00:20:40.890223	ebooks/17275
76668	application/epub+zip	http://www.gutenberg.org/ebooks/17275.epub.noimages	2020-06-09 00:20:42.813192	ebooks/17275
17526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17275/17275.zip	2005-12-10 02:36:46	ebooks/17275
56045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17275/17275-h/17275-h.htm	2005-12-10 02:36:46	ebooks/17275
25428	image/jpeg	http://www.gutenberg.org/cache/epub/17275/pg17275.cover.medium.jpg	2020-06-09 00:20:43.942167	ebooks/17275
46521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17275/17275.txt	2005-12-10 02:36:46	ebooks/17275
5672	image/jpeg	http://www.gutenberg.org/cache/epub/17275/pg17275.cover.small.jpg	2020-06-09 00:20:43.792166	ebooks/17275
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/17275.rdf	2020-06-11 01:13:50.892024	ebooks/17275
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/17276.rdf	2020-06-11 01:13:50.915028	ebooks/17276
133725	text/html; charset=us-ascii	http://www.gutenberg.org/files/17276/17276-h/17276-h.htm	2005-12-10 04:47:02	ebooks/17276
379133	application/epub+zip	http://www.gutenberg.org/ebooks/17276.epub.images	2020-06-09 00:20:44.84415	ebooks/17276
39206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17276/17276.zip	2005-12-10 04:47:02	ebooks/17276
94433	application/epub+zip	http://www.gutenberg.org/ebooks/17276.epub.noimages	2020-06-09 00:20:45.26118	ebooks/17276
496949	application/zip	http://www.gutenberg.org/files/17276/17276-h.zip	2005-12-10 04:47:02	ebooks/17276
113555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17276/17276.txt	2005-12-10 04:47:02	ebooks/17276
4878	image/jpeg	http://www.gutenberg.org/cache/epub/17276/pg17276.cover.small.jpg	2020-06-09 00:20:46.769261	ebooks/17276
16477	image/jpeg	http://www.gutenberg.org/cache/epub/17276/pg17276.cover.medium.jpg	2020-06-09 00:20:46.916138	ebooks/17276
793003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17276.kindle.images	2020-06-09 00:20:45.970157	ebooks/17276
375035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17276.kindle.noimages	2020-06-09 00:20:46.620188	ebooks/17276
113527	text/plain	http://www.gutenberg.org/ebooks/17276.txt.utf-8	2020-06-09 00:20:44.302203	ebooks/17276
3659	image/jpeg	http://www.gutenberg.org/cache/epub/17277/pg17277.cover.small.jpg	2020-06-09 00:20:49.179146	ebooks/17277
112341	text/plain	http://www.gutenberg.org/ebooks/17277.txt.utf-8	2020-06-09 00:20:47.268149	ebooks/17277
2225995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17277.kindle.images	2020-06-09 00:20:48.74012	ebooks/17277
133123	text/html; charset=us-ascii	http://www.gutenberg.org/files/17277/17277-h/17277-h.htm	2005-12-10 13:05:40	ebooks/17277
112369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17277/17277.txt	2005-12-10 13:05:40	ebooks/17277
32587	image/jpeg	http://www.gutenberg.org/cache/epub/17277/pg17277.cover.medium.jpg	2020-06-09 00:20:49.196169	ebooks/17277
1713550	text/html; charset=us-ascii	http://www.gutenberg.org/files/17277/17277-h.zip	2005-12-10 13:05:40	ebooks/17277
115359	application/epub+zip	http://www.gutenberg.org/ebooks/17277.epub.noimages	2020-06-09 00:20:47.805126	ebooks/17277
38875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17277/17277.zip	2005-12-10 13:05:40	ebooks/17277
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/17277.rdf	2020-06-11 01:13:50.939033	ebooks/17277
336277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17277.kindle.noimages	2020-06-09 00:20:49.161137	ebooks/17277
1135900	application/epub+zip	http://www.gutenberg.org/ebooks/17277.epub.images	2020-06-09 00:20:47.642168	ebooks/17277
1200845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17278.kindle.images	2020-06-09 00:20:52.945283	ebooks/17278
236849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17278/17278-h.zip	2005-12-11 00:10:16	ebooks/17278
585847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17278/17278.txt	2005-12-11 00:10:16	ebooks/17278
223079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17278/17278-8.zip	2005-12-11 00:10:16	ebooks/17278
222898	application/zip	http://www.gutenberg.org/files/17278/17278.zip	2005-12-11 00:10:16	ebooks/17278
585851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17278/17278-8.txt	2005-12-11 00:10:16	ebooks/17278
302013	application/epub+zip	http://www.gutenberg.org/ebooks/17278.epub.images	2020-06-09 00:20:50.461082	ebooks/17278
672832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17278/17278-h/17278-h.htm	2005-12-11 00:10:16	ebooks/17278
586248	text/plain	http://www.gutenberg.org/ebooks/17278.txt.utf-8	2020-06-09 00:20:49.383144	ebooks/17278
302014	application/epub+zip	http://www.gutenberg.org/ebooks/17278.epub.noimages	2020-06-09 00:20:51.158067	ebooks/17278
4152	image/jpeg	http://www.gutenberg.org/cache/epub/17278/pg17278.cover.small.jpg	2020-06-09 00:20:54.915233	ebooks/17278
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/17278.rdf	2020-06-11 01:13:50.968024	ebooks/17278
15639	image/jpeg	http://www.gutenberg.org/cache/epub/17278/pg17278.cover.medium.jpg	2020-06-09 00:20:55.099235	ebooks/17278
1200842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17278.kindle.noimages	2020-06-09 00:20:54.727231	ebooks/17278
595868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17279/17279-h/17279-h.htm	2005-12-11 00:14:52	ebooks/17279
4399	image/jpeg	http://www.gutenberg.org/cache/epub/17279/pg17279.cover.small.jpg	2020-06-09 00:20:59.744214	ebooks/17279
15644	image/jpeg	http://www.gutenberg.org/cache/epub/17279/pg17279.cover.medium.jpg	2020-06-09 00:20:59.894197	ebooks/17279
1132907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17279.kindle.noimages	2020-06-09 00:20:59.591166	ebooks/17279
273527	application/epub+zip	http://www.gutenberg.org/ebooks/17279.epub.noimages	2020-06-09 00:20:56.845223	ebooks/17279
573362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17279/17279-8.txt	2005-12-11 00:14:52	ebooks/17279
220282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17279/17279.zip	2005-12-11 00:14:52	ebooks/17279
1132915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17279.kindle.images	2020-06-09 00:20:58.218179	ebooks/17279
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/17279.rdf	2020-06-11 01:13:50.995023	ebooks/17279
573353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17279/17279.txt	2005-12-11 00:14:52	ebooks/17279
223960	application/zip	http://www.gutenberg.org/files/17279/17279-h.zip	2005-12-11 00:14:52	ebooks/17279
273527	application/epub+zip	http://www.gutenberg.org/ebooks/17279.epub.images	2020-06-09 00:20:56.309245	ebooks/17279
573333	text/plain	http://www.gutenberg.org/ebooks/17279.txt.utf-8	2020-06-09 00:20:55.53922	ebooks/17279
220308	application/zip	http://www.gutenberg.org/files/17279/17279-8.zip	2005-12-11 00:14:52	ebooks/17279
284219	application/zip	http://www.gutenberg.org/files/1728/1728-0.zip	2020-04-28 08:05:42	ebooks/1728
1465453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1728.kindle.noimages	2020-06-01 01:10:19.996635	ebooks/1728
502163	application/epub+zip	http://www.gutenberg.org/ebooks/1728.epub.images	2020-06-01 01:10:16.731679	ebooks/1728
418965	application/epub+zip	http://www.gutenberg.org/ebooks/1728.epub.noimages	2020-06-01 01:10:17.012694	ebooks/1728
828101	text/html; charset=utf-8	http://www.gutenberg.org/files/1728/1728-h/1728-h.htm	2020-04-28 08:05:18	ebooks/1728
3760	image/jpeg	http://www.gutenberg.org/cache/epub/1728/pg1728.cover.small.jpg	2020-06-01 01:10:20.029626	ebooks/1728
602725	text/html; charset=utf-8	http://www.gutenberg.org/files/1728/1728-h.zip	2020-04-28 08:05:42	ebooks/1728
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/1728.rdf	2020-06-11 01:01:31.388029	ebooks/1728
1588767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1728.kindle.images	2020-06-01 01:10:18.513643	ebooks/1728
19871	image/jpeg	http://www.gutenberg.org/cache/epub/1728/pg1728.cover.medium.jpg	2020-06-01 01:10:20.058627	ebooks/1728
791165	text/plain; charset=utf-8	http://www.gutenberg.org/files/1728/1728-0.txt	2020-04-28 08:04:42	ebooks/1728
780555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17280.kindle.noimages	2020-06-09 00:21:03.666141	ebooks/17280
194222	application/epub+zip	http://www.gutenberg.org/ebooks/17280.epub.images	2020-06-09 00:21:00.894145	ebooks/17280
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/17280.rdf	2020-06-11 01:13:51.019022	ebooks/17280
194223	application/epub+zip	http://www.gutenberg.org/ebooks/17280.epub.noimages	2020-06-09 00:21:01.318152	ebooks/17280
404435	text/html; charset=us-ascii	http://www.gutenberg.org/files/17280/17280-h/17280-h.htm	2005-12-11 00:20:16	ebooks/17280
12854	image/jpeg	http://www.gutenberg.org/cache/epub/17280/pg17280.cover.medium.jpg	2020-06-09 00:21:04.041107	ebooks/17280
369343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17280/17280.txt	2005-12-11 00:20:16	ebooks/17280
146919	application/zip	http://www.gutenberg.org/files/17280/17280-h.zip	2005-12-11 00:20:16	ebooks/17280
780562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17280.kindle.images	2020-06-09 00:21:02.491131	ebooks/17280
141206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17280/17280.zip	2005-12-11 00:20:16	ebooks/17280
3502	image/jpeg	http://www.gutenberg.org/cache/epub/17280/pg17280.cover.small.jpg	2020-06-09 00:21:03.855115	ebooks/17280
369315	text/plain	http://www.gutenberg.org/ebooks/17280.txt.utf-8	2020-06-09 00:21:00.260165	ebooks/17280
21768	image/jpeg	http://www.gutenberg.org/cache/epub/17281/pg17281.cover.medium.jpg	2020-06-09 00:21:09.960326	ebooks/17281
664428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17281/17281-8.txt	2006-01-02 05:02:18	ebooks/17281
829161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17281/17281-h/17281-h.htm	2006-01-02 05:02:08	ebooks/17281
324777	application/epub+zip	http://www.gutenberg.org/ebooks/17281.epub.noimages	2020-06-09 00:21:06.056105	ebooks/17281
252067	application/zip	http://www.gutenberg.org/files/17281/17281-8.zip	2006-01-02 05:02:40	ebooks/17281
324777	application/epub+zip	http://www.gutenberg.org/ebooks/17281.epub.images	2020-06-09 00:21:05.434108	ebooks/17281
680694	text/plain	http://www.gutenberg.org/ebooks/17281.txt.utf-8	2020-06-09 00:21:04.483106	ebooks/17281
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/17281.rdf	2020-06-11 01:13:51.047023	ebooks/17281
1439509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17281.kindle.images	2020-06-09 00:21:07.847356	ebooks/17281
1439501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17281.kindle.noimages	2020-06-09 00:21:09.630336	ebooks/17281
540799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17281/17281-h.zip	2006-01-02 05:02:46	ebooks/17281
5227	image/jpeg	http://www.gutenberg.org/cache/epub/17281/pg17281.cover.small.jpg	2020-06-09 00:21:09.796333	ebooks/17281
4815	image/jpeg	http://www.gutenberg.org/cache/epub/17282/pg17282.cover.small.jpg	2020-06-09 00:21:15.294265	ebooks/17282
217466	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_r.mp3	2005-12-11 07:09:48	ebooks/17282
35416	text/html; charset=us-ascii	http://www.gutenberg.org/files/17282/17282-h/17282-h.htm	2005-12-11 00:33:18	ebooks/17282
173079	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_j.mp3	2005-12-11 07:10:42	ebooks/17282
187290	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_v.mp3	2005-12-11 07:10:24	ebooks/17282
209107	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_l.mp3	2005-12-11 07:10:54	ebooks/17282
180602	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_m.mp3	2005-12-11 07:09:26	ebooks/17282
188544	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_x.mp3	2005-12-11 07:11:30	ebooks/17282
249649	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_u.mp3	2005-12-11 07:10:28	ebooks/17282
372529	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_t.mp3	2005-12-11 07:09:58	ebooks/17282
25506	text/plain	http://www.gutenberg.org/ebooks/17282.txt.utf-8	2020-06-09 00:21:10.34535	ebooks/17282
133373	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_p.mp3	2005-12-11 07:09:32	ebooks/17282
63934	application/epub+zip	http://www.gutenberg.org/ebooks/17282.epub.noimages	2020-06-09 00:21:11.602307	ebooks/17282
9589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17282/17282.zip	2005-12-11 00:37:12	ebooks/17282
337003	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_z.mp3	2005-12-11 07:11:38	ebooks/17282
3320688	application/epub+zip	http://www.gutenberg.org/ebooks/17282.epub.images	2020-06-09 00:21:11.196335	ebooks/17282
173079	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_s.mp3	2005-12-11 07:09:50	ebooks/17282
249231	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_e.mp3	2005-12-11 07:08:48	ebooks/17282
180602	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_d.mp3	2005-12-11 07:11:10	ebooks/17282
408892	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_a.mp3	2005-12-11 07:11:24	ebooks/17282
440657	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_k.mp3	2005-12-11 07:10:54	ebooks/17282
33461	application/rdf+xml	http://www.gutenberg.org/ebooks/17282.rdf	2020-06-11 01:13:51.103024	ebooks/17282
7197178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17282.kindle.images	2020-06-09 00:21:14.708325	ebooks/17282
273055	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_b.mp3	2005-12-11 07:11:08	ebooks/17282
87815	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_q.mp3	2005-12-11 07:09:48	ebooks/17282
304820	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_y.mp3	2005-12-11 07:11:34	ebooks/17282
114147	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_n.mp3	2005-12-11 07:09:22	ebooks/17282
233538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17282.kindle.noimages	2020-06-09 00:21:15.144371	ebooks/17282
313597	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_o.mp3	2005-12-11 07:09:32	ebooks/17282
441074	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_i.mp3	2005-12-11 07:10:52	ebooks/17282
361244	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_c.mp3	2005-12-11 07:11:06	ebooks/17282
25534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17282/17282.txt	2005-12-11 00:33:18	ebooks/17282
624559	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_w.mp3	2005-12-11 07:10:38	ebooks/17282
217466	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_g.mp3	2005-12-11 07:08:56	ebooks/17282
16674	image/jpeg	http://www.gutenberg.org/cache/epub/17282/pg17282.cover.medium.jpg	2020-06-09 00:21:15.443259	ebooks/17282
232931	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_h.mp3	2005-12-11 07:09:00	ebooks/17282
133373	audio/mpeg	http://www.gutenberg.org/files/17282/17282-h/files/aud_f.mp3	2005-12-11 07:08:40	ebooks/17282
8158056	application/zip	http://www.gutenberg.org/files/17282/17282-h.zip	2005-12-11 00:37:14	ebooks/17282
22971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17283/17283.txt	2005-12-11 00:40:02	ebooks/17283
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/17283.rdf	2020-06-11 01:13:51.130026	ebooks/17283
80063	application/epub+zip	http://www.gutenberg.org/ebooks/17283.epub.noimages	2020-06-09 00:21:16.775274	ebooks/17283
8587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17283/17283.zip	2005-12-11 00:40:02	ebooks/17283
4794	image/jpeg	http://www.gutenberg.org/cache/epub/17283/pg17283.cover.small.jpg	2020-06-09 00:21:20.490198	ebooks/17283
1599031	application/zip	http://www.gutenberg.org/files/17283/17283-h.zip	2005-12-11 00:40:02	ebooks/17283
22980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17283/17283-8.txt	2005-12-11 00:40:02	ebooks/17283
7978315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17283.kindle.images	2020-06-09 00:21:20.268202	ebooks/17283
189255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17283.kindle.noimages	2020-06-09 00:21:20.472199	ebooks/17283
32686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17283/17283-h/17283-h.htm	2005-12-11 00:40:02	ebooks/17283
3541389	application/epub+zip	http://www.gutenberg.org/ebooks/17283.epub.images	2020-06-09 00:21:16.615253	ebooks/17283
8608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17283/17283-8.zip	2005-12-11 00:40:02	ebooks/17283
22972	text/plain	http://www.gutenberg.org/ebooks/17283.txt.utf-8	2020-06-09 00:21:15.830272	ebooks/17283
29960	image/jpeg	http://www.gutenberg.org/cache/epub/17283/pg17283.cover.medium.jpg	2020-06-09 00:21:20.506199	ebooks/17283
331708	text/plain	http://www.gutenberg.org/ebooks/17284.txt.utf-8	2020-06-09 00:21:20.698226	ebooks/17284
3520	image/jpeg	http://www.gutenberg.org/cache/epub/17284/pg17284.cover.small.jpg	2020-06-09 00:21:23.75117	ebooks/17284
190826	application/epub+zip	http://www.gutenberg.org/ebooks/17284.epub.images	2020-06-09 00:21:21.266203	ebooks/17284
356868	text/html	http://www.gutenberg.org/files/17284/17284-h/17284-h.htm	2005-12-11 03:55:01	ebooks/17284
133270	application/zip	http://www.gutenberg.org/files/17284/17284-h.zip	2005-12-11 03:59:20	ebooks/17284
190827	application/epub+zip	http://www.gutenberg.org/ebooks/17284.epub.noimages	2020-06-09 00:21:21.694186	ebooks/17284
331707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17284/17284.txt	2005-12-11 03:59:20	ebooks/17284
726963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17284.kindle.noimages	2020-06-09 00:21:23.604149	ebooks/17284
128217	application/zip	http://www.gutenberg.org/files/17284/17284.zip	2005-12-11 03:59:20	ebooks/17284
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/17284.rdf	2020-06-11 01:13:51.154021	ebooks/17284
726970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17284.kindle.images	2020-06-09 00:21:22.651185	ebooks/17284
13283	image/jpeg	http://www.gutenberg.org/cache/epub/17284/pg17284.cover.medium.jpg	2020-06-09 00:21:23.896164	ebooks/17284
222812	application/epub+zip	http://www.gutenberg.org/ebooks/17285.epub.images	2020-06-09 00:21:25.030168	ebooks/17285
222811	application/epub+zip	http://www.gutenberg.org/ebooks/17285.epub.noimages	2020-06-09 00:21:25.42213	ebooks/17285
159005	application/zip	http://www.gutenberg.org/files/17285/17285-0.zip	2005-12-11 01:56:22	ebooks/17285
445466	text/html	http://www.gutenberg.org/ebooks/17285.html.images	2020-06-09 00:21:24.404153	ebooks/17285
879544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17285.kindle.images	2020-06-09 00:21:26.46713	ebooks/17285
879535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17285.kindle.noimages	2020-06-09 00:21:27.522102	ebooks/17285
157525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17285/17285-8.zip	2005-12-11 01:56:22	ebooks/17285
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/17285.rdf	2020-06-11 01:13:51.18102	ebooks/17285
15900	image/jpeg	http://www.gutenberg.org/cache/epub/17285/pg17285.cover.medium.jpg	2020-06-09 00:21:27.805102	ebooks/17285
445466	text/html	http://www.gutenberg.org/ebooks/17285.html.noimages	2020-06-09 00:21:24.571154	ebooks/17285
4093	image/jpeg	http://www.gutenberg.org/cache/epub/17285/pg17285.cover.small.jpg	2020-06-09 00:21:27.665102	ebooks/17285
412757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17285/17285-8.txt	2005-12-11 01:53:14	ebooks/17285
422156	text/plain; charset=utf-8	http://www.gutenberg.org/files/17285/17285-0.txt	2005-12-11 01:55:46	ebooks/17285
3613983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17286.kindle.images	2020-06-09 00:21:35.40123	ebooks/17286
1235461	application/zip	http://www.gutenberg.org/files/17286/17286-h.zip	2008-07-19 14:44:48	ebooks/17286
16631	application/rdf+xml	http://www.gutenberg.org/ebooks/17286.rdf	2020-06-11 01:13:51.210024	ebooks/17286
154752	text/plain; charset=utf-8	http://www.gutenberg.org/files/17286/17286-0.zip	2008-07-19 14:29:34	ebooks/17286
6779	image/jpeg	http://www.gutenberg.org/cache/epub/17286/pg17286.cover.small.jpg	2020-06-09 00:21:37.558187	ebooks/17286
497990	text/plain; charset=utf-8	http://www.gutenberg.org/files/17286/17286-0.txt	2008-07-17 14:26:00	ebooks/17286
497402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17286/17286.txt	2008-07-17 14:23:00	ebooks/17286
633878	text/html; charset=utf-8	http://www.gutenberg.org/files/17286/17286-h/17286-h.htm	2008-07-19 10:05:00	ebooks/17286
154191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17286/17286.zip	2008-07-19 14:29:34	ebooks/17286
981058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17286.kindle.noimages	2020-06-09 00:21:37.280184	ebooks/17286
154061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17286/17286-8.zip	2008-07-19 14:29:34	ebooks/17286
36060	image/jpeg	http://www.gutenberg.org/cache/epub/17286/pg17286.cover.medium.jpg	2020-06-09 00:21:37.831173	ebooks/17286
247226	application/epub+zip	http://www.gutenberg.org/ebooks/17286.epub.noimages	2020-06-09 00:21:32.00528	ebooks/17286
496057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17286/17286-8.txt	2008-07-17 14:23:00	ebooks/17286
1429881	application/epub+zip	http://www.gutenberg.org/ebooks/17286.epub.images	2020-06-09 00:21:29.813075	ebooks/17286
16220	image/jpeg	http://www.gutenberg.org/cache/epub/17287/pg17287.cover.medium.jpg	2020-06-09 00:21:42.401125	ebooks/17287
246301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17287/17287-h/17287-h.htm	2005-12-12 04:35:52	ebooks/17287
3375262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17287.kindle.images	2020-06-09 00:21:41.238144	ebooks/17287
209022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17287/17287.txt	2005-12-12 04:35:52	ebooks/17287
574759	application/zip	http://www.gutenberg.org/files/17287/17287-h.zip	2005-12-12 04:36:46	ebooks/17287
77723	application/zip	http://www.gutenberg.org/files/17287/17287.zip	2005-12-12 04:36:46	ebooks/17287
77810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17287/17287-8.zip	2005-12-12 04:36:46	ebooks/17287
209019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17287/17287-8.txt	2005-12-12 04:35:52	ebooks/17287
77891	text/plain; charset=utf-8	http://www.gutenberg.org/files/17287/17287-0.zip	2005-12-12 04:36:46	ebooks/17287
16616	application/rdf+xml	http://www.gutenberg.org/ebooks/17287.rdf	2020-06-11 01:13:51.24002	ebooks/17287
140773	application/epub+zip	http://www.gutenberg.org/ebooks/17287.epub.noimages	2020-06-09 00:21:39.606167	ebooks/17287
4268	image/jpeg	http://www.gutenberg.org/cache/epub/17287/pg17287.cover.small.jpg	2020-06-09 00:21:42.251138	ebooks/17287
1340762	application/epub+zip	http://www.gutenberg.org/ebooks/17287.epub.images	2020-06-09 00:21:39.084203	ebooks/17287
209095	text/plain; charset=utf-8	http://www.gutenberg.org/files/17287/17287-0.txt	2005-12-12 04:35:20	ebooks/17287
550745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17287.kindle.noimages	2020-06-09 00:21:42.099115	ebooks/17287
251410	application/epub+zip	http://www.gutenberg.org/ebooks/17288.epub.noimages	2020-06-09 00:21:44.228091	ebooks/17288
421780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17288/17288.txt	2005-12-12 05:14:12	ebooks/17288
755381	application/zip	http://www.gutenberg.org/files/17288/17288-h.zip	2005-12-12 05:16:14	ebooks/17288
421880	text/plain; charset=utf-8	http://www.gutenberg.org/files/17288/17288-0.txt	2005-12-12 05:15:14	ebooks/17288
28003	image/jpeg	http://www.gutenberg.org/cache/epub/17288/pg17288.cover.medium.jpg	2020-06-09 00:21:47.969361	ebooks/17288
467248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17288/17288-h/17288-h.htm	2005-12-12 05:15:44	ebooks/17288
4232496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17288.kindle.images	2020-06-09 00:21:46.381356	ebooks/17288
985326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17288.kindle.noimages	2020-06-09 00:21:47.65234	ebooks/17288
1701780	application/epub+zip	http://www.gutenberg.org/ebooks/17288.epub.images	2020-06-09 00:21:43.591105	ebooks/17288
162368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17288/17288-8.zip	2005-12-12 05:16:14	ebooks/17288
6035	image/jpeg	http://www.gutenberg.org/cache/epub/17288/pg17288.cover.small.jpg	2020-06-09 00:21:47.811389	ebooks/17288
162207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17288/17288.zip	2005-12-12 05:16:14	ebooks/17288
162498	text/plain; charset=utf-8	http://www.gutenberg.org/files/17288/17288-0.zip	2005-12-12 05:16:14	ebooks/17288
421779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17288/17288-8.txt	2005-12-12 05:14:32	ebooks/17288
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/17288.rdf	2020-06-11 01:13:51.273025	ebooks/17288
35402385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17289.kindle.images	2020-06-09 00:22:01.331166	ebooks/17289
80939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17289/17289-8.txt	2005-12-12 05:48:58	ebooks/17289
138513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17289/17289-h/17289-h.htm	2005-12-12 05:48:58	ebooks/17289
80934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17289/17289.txt	2005-12-12 05:48:58	ebooks/17289
31056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17289/17289.zip	2005-12-12 05:51:32	ebooks/17289
5338	image/jpeg	http://www.gutenberg.org/cache/epub/17289/pg17289.cover.small.jpg	2020-06-09 00:22:02.272161	ebooks/17289
163141	application/epub+zip	http://www.gutenberg.org/ebooks/17289.epub.noimages	2020-06-09 00:21:52.010313	ebooks/17289
31133	application/zip	http://www.gutenberg.org/files/17289/17289-8.zip	2005-12-12 05:51:32	ebooks/17289
20556	image/jpeg	http://www.gutenberg.org/cache/epub/17289/pg17289.cover.medium.jpg	2020-06-09 00:22:02.469152	ebooks/17289
80954	text/plain	http://www.gutenberg.org/ebooks/17289.txt.utf-8	2020-06-09 00:21:48.349355	ebooks/17289
472905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17289.kindle.noimages	2020-06-09 00:22:02.071178	ebooks/17289
7195412	application/zip	http://www.gutenberg.org/files/17289/17289-h.zip	2005-12-12 05:51:34	ebooks/17289
15419673	application/epub+zip	http://www.gutenberg.org/ebooks/17289.epub.images	2020-06-09 00:21:51.336363	ebooks/17289
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/17289.rdf	2020-06-11 01:13:51.302021	ebooks/17289
3433	image/jpeg	http://www.gutenberg.org/cache/epub/1729/pg1729.cover.small.jpg	2020-06-01 01:10:21.195608	ebooks/1729
66023	application/epub+zip	http://www.gutenberg.org/ebooks/1729.epub.noimages	2020-06-01 01:10:20.511627	ebooks/1729
117458	text/plain; charset=utf-8	http://www.gutenberg.org/files/1729/1729-0.txt	2016-11-24 00:14:20	ebooks/1729
116785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1729/1729.txt	2010-03-01 08:21:12	ebooks/1729
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/1729.rdf	2020-06-11 01:01:31.41801	ebooks/1729
45808	application/zip	http://www.gutenberg.org/files/1729/1729-0.zip	2016-11-24 00:16:08	ebooks/1729
47866	text/html; charset=utf-8	http://www.gutenberg.org/files/1729/1729-h.zip	2016-11-24 00:16:08	ebooks/1729
266982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1729.kindle.images	2020-06-01 01:10:20.83961	ebooks/1729
66022	application/epub+zip	http://www.gutenberg.org/ebooks/1729.epub.images	2020-06-01 01:10:20.323625	ebooks/1729
45668	application/zip	http://www.gutenberg.org/files/1729/1729.zip	2010-03-01 08:22:54	ebooks/1729
12697	image/jpeg	http://www.gutenberg.org/cache/epub/1729/pg1729.cover.medium.jpg	2020-06-01 01:10:21.219615	ebooks/1729
131671	text/html; charset=utf-8	http://www.gutenberg.org/files/1729/1729-h/1729-h.htm	2016-11-24 00:15:40	ebooks/1729
266971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1729.kindle.noimages	2020-06-01 01:10:21.169606	ebooks/1729
3938091	application/epub+zip	http://www.gutenberg.org/ebooks/17290.epub.images	2020-06-09 00:22:03.911143	ebooks/17290
326535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17290/17290-8.txt	2005-12-12 06:39:54	ebooks/17290
17281	image/jpeg	http://www.gutenberg.org/cache/epub/17290/pg17290.cover.medium.jpg	2020-06-09 00:22:08.567076	ebooks/17290
128543	application/zip	http://www.gutenberg.org/files/17290/17290.zip	2005-12-12 06:42:58	ebooks/17290
779848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17290.kindle.noimages	2020-06-09 00:22:08.247077	ebooks/17290
378016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17290/17290-h/17290-h.htm	2005-12-12 06:39:54	ebooks/17290
326657	text/plain; charset=utf-8	http://www.gutenberg.org/files/17290/17290-0.txt	2005-12-12 06:38:52	ebooks/17290
9616787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17290.kindle.images	2020-06-09 00:22:07.107147	ebooks/17290
196494	application/epub+zip	http://www.gutenberg.org/ebooks/17290.epub.noimages	2020-06-09 00:22:04.499125	ebooks/17290
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/17290.rdf	2020-06-11 01:13:51.330039	ebooks/17290
5187	image/jpeg	http://www.gutenberg.org/cache/epub/17290/pg17290.cover.small.jpg	2020-06-09 00:22:08.40708	ebooks/17290
128732	application/zip	http://www.gutenberg.org/files/17290/17290-0.zip	2005-12-12 06:42:58	ebooks/17290
326633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17290/17290.txt	2005-12-12 06:39:54	ebooks/17290
128623	application/zip	http://www.gutenberg.org/files/17290/17290-8.zip	2005-12-12 06:42:58	ebooks/17290
1684628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17290/17290-h.zip	2005-12-12 06:42:58	ebooks/17290
272459	application/epub+zip	http://www.gutenberg.org/ebooks/17291.epub.noimages	2020-06-09 00:22:10.868336	ebooks/17291
1076899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17291.kindle.noimages	2020-06-09 00:22:14.925187	ebooks/17291
3473	image/jpeg	http://www.gutenberg.org/cache/epub/17291/pg17291.cover.small.jpg	2020-06-09 00:22:15.111196	ebooks/17291
475872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17291/17291.txt	2005-12-12 07:44:10	ebooks/17291
187505	application/zip	http://www.gutenberg.org/files/17291/17291.zip	2005-12-12 07:46:18	ebooks/17291
14149	image/jpeg	http://www.gutenberg.org/cache/epub/17291/pg17291.cover.medium.jpg	2020-06-09 00:22:15.293215	ebooks/17291
475875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17291/17291-8.txt	2005-12-12 07:44:10	ebooks/17291
187608	application/zip	http://www.gutenberg.org/files/17291/17291-8.zip	2005-12-12 07:46:18	ebooks/17291
544423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17291/17291-h/17291-h.htm	2005-12-12 07:44:10	ebooks/17291
1468573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17291/17291-h.zip	2005-12-12 07:46:20	ebooks/17291
16954	application/rdf+xml	http://www.gutenberg.org/ebooks/17291.rdf	2020-06-11 01:13:51.360022	ebooks/17291
187695	application/zip	http://www.gutenberg.org/files/17291/17291-0.zip	2005-12-12 07:46:18	ebooks/17291
475958	text/plain; charset=utf-8	http://www.gutenberg.org/files/17291/17291-0.txt	2005-12-12 07:43:34	ebooks/17291
5960377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17291.kindle.images	2020-06-09 00:22:13.397213	ebooks/17291
3308649	application/epub+zip	http://www.gutenberg.org/ebooks/17291.epub.images	2020-06-09 00:22:10.212214	ebooks/17291
336403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17292/17292.txt	2005-12-12 08:11:24	ebooks/17292
16652	application/rdf+xml	http://www.gutenberg.org/ebooks/17292.rdf	2020-06-11 01:13:51.389018	ebooks/17292
6147	image/jpeg	http://www.gutenberg.org/cache/epub/17292/pg17292.cover.small.jpg	2020-06-09 00:22:19.878127	ebooks/17292
132542	application/zip	http://www.gutenberg.org/files/17292/17292.zip	2005-12-12 08:15:44	ebooks/17292
210963	application/epub+zip	http://www.gutenberg.org/ebooks/17292.epub.noimages	2020-06-09 00:22:17.177169	ebooks/17292
28822	image/jpeg	http://www.gutenberg.org/cache/epub/17292/pg17292.cover.medium.jpg	2020-06-09 00:22:20.03014	ebooks/17292
336463	text/plain; charset=utf-8	http://www.gutenberg.org/files/17292/17292-0.txt	2005-12-12 08:15:16	ebooks/17292
336391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17292/17292-8.txt	2005-12-12 08:11:24	ebooks/17292
811257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17292.kindle.noimages	2020-06-09 00:22:19.724128	ebooks/17292
2801618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17292.kindle.images	2020-06-09 00:22:18.634145	ebooks/17292
1433148	application/epub+zip	http://www.gutenberg.org/ebooks/17292.epub.images	2020-06-09 00:22:16.548216	ebooks/17292
132637	application/zip	http://www.gutenberg.org/files/17292/17292-8.zip	2005-12-12 08:15:44	ebooks/17292
132722	text/plain; charset=utf-8	http://www.gutenberg.org/files/17292/17292-0.zip	2005-12-12 08:15:44	ebooks/17292
371408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17292/17292-h/17292-h.htm	2005-12-12 08:11:24	ebooks/17292
693132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17292/17292-h.zip	2005-12-12 08:15:46	ebooks/17292
151651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17293/17293-h.zip	2005-12-12 08:49:40	ebooks/17293
16376	application/rdf+xml	http://www.gutenberg.org/ebooks/17293.rdf	2020-06-11 01:13:51.418018	ebooks/17293
122990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17293/17293.zip	2005-12-12 08:49:40	ebooks/17293
382367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17293/17293-h/17293-h.htm	2005-12-12 08:44:42	ebooks/17293
123863	application/zip	http://www.gutenberg.org/files/17293/17293-0.zip	2005-12-12 08:49:40	ebooks/17293
123523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17293/17293-8.zip	2005-12-12 08:49:40	ebooks/17293
18004	image/jpeg	http://www.gutenberg.org/cache/epub/17293/pg17293.cover.medium.jpg	2020-06-09 00:22:24.573094	ebooks/17293
798846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17293.kindle.noimages	2020-06-09 00:22:24.217097	ebooks/17293
202540	application/epub+zip	http://www.gutenberg.org/ebooks/17293.epub.noimages	2020-06-09 00:22:21.738121	ebooks/17293
4480	image/jpeg	http://www.gutenberg.org/cache/epub/17293/pg17293.cover.small.jpg	2020-06-09 00:22:24.397085	ebooks/17293
864921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17293.kindle.images	2020-06-09 00:22:22.978086	ebooks/17293
243515	application/epub+zip	http://www.gutenberg.org/ebooks/17293.epub.images	2020-06-09 00:22:21.103139	ebooks/17293
312427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17293/17293.txt	2005-12-12 08:44:42	ebooks/17293
313425	text/plain; charset=utf-8	http://www.gutenberg.org/files/17293/17293-0.txt	2005-12-12 08:48:16	ebooks/17293
312417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17293/17293-8.txt	2005-12-12 08:44:42	ebooks/17293
392097	text/plain	http://www.gutenberg.org/ebooks/17294.txt.utf-8	2020-06-09 00:22:24.995095	ebooks/17294
858381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17294.kindle.images	2020-06-09 00:22:27.407338	ebooks/17294
392093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17294/17294-8.txt	2005-12-12 11:44:14	ebooks/17294
150400	application/zip	http://www.gutenberg.org/files/17294/17294-h.zip	2005-12-12 11:44:16	ebooks/17294
4863	image/jpeg	http://www.gutenberg.org/cache/epub/17294/pg17294.cover.small.jpg	2020-06-09 00:22:28.62431	ebooks/17294
142378	application/zip	http://www.gutenberg.org/files/17294/17294-8.zip	2005-12-12 11:44:16	ebooks/17294
858377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17294.kindle.noimages	2020-06-09 00:22:28.470395	ebooks/17294
430352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17294/17294-h/17294-h.htm	2005-12-12 11:44:14	ebooks/17294
142335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17294/17294.zip	2005-12-12 11:44:16	ebooks/17294
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/17294.rdf	2020-06-11 01:13:51.444022	ebooks/17294
19860	image/jpeg	http://www.gutenberg.org/cache/epub/17294/pg17294.cover.medium.jpg	2020-06-09 00:22:28.776309	ebooks/17294
219969	application/epub+zip	http://www.gutenberg.org/ebooks/17294.epub.images	2020-06-09 00:22:25.730363	ebooks/17294
392084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17294/17294.txt	2005-12-12 11:44:14	ebooks/17294
219969	application/epub+zip	http://www.gutenberg.org/ebooks/17294.epub.noimages	2020-06-09 00:22:26.357344	ebooks/17294
160463	text/html	http://www.gutenberg.org/ebooks/17295.html.images	2020-06-09 00:22:29.338313	ebooks/17295
52878	application/zip	http://www.gutenberg.org/files/17295/17295-8.zip	2005-12-12 11:49:52	ebooks/17295
119111	application/epub+zip	http://www.gutenberg.org/ebooks/17295.epub.images	2020-06-09 00:22:29.902377	ebooks/17295
5831	image/jpeg	http://www.gutenberg.org/cache/epub/17295/pg17295.cover.small.jpg	2020-06-09 00:22:31.863314	ebooks/17295
160463	text/html	http://www.gutenberg.org/ebooks/17295.html.noimages	2020-06-09 00:22:29.460334	ebooks/17295
142398	text/plain	http://www.gutenberg.org/ebooks/17295.txt.utf-8	2020-06-09 00:22:29.142305	ebooks/17295
119111	application/epub+zip	http://www.gutenberg.org/ebooks/17295.epub.noimages	2020-06-09 00:22:30.318291	ebooks/17295
136851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17295/17295-8.txt	2005-12-12 11:49:50	ebooks/17295
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/17295.rdf	2020-06-11 01:13:51.467123	ebooks/17295
451587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17295.kindle.noimages	2020-06-09 00:22:31.718322	ebooks/17295
451595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17295.kindle.images	2020-06-09 00:22:31.016287	ebooks/17295
25549	image/jpeg	http://www.gutenberg.org/cache/epub/17295/pg17295.cover.medium.jpg	2020-06-09 00:22:32.007368	ebooks/17295
55764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17296/17296.txt	2005-12-12 11:44:30	ebooks/17296
21824	image/jpeg	http://www.gutenberg.org/cache/epub/17296/pg17296.cover.medium.jpg	2020-06-09 00:22:43.245122	ebooks/17296
55773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17296/17296-8.txt	2005-12-12 11:44:30	ebooks/17296
12533668	application/zip	http://www.gutenberg.org/files/17296/17296-h.zip	2005-12-12 11:47:40	ebooks/17296
11171798	application/epub+zip	http://www.gutenberg.org/ebooks/17296.epub.images	2020-06-09 00:22:34.81824	ebooks/17296
21292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17296/17296-8.zip	2005-12-12 11:47:38	ebooks/17296
294831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17296.kindle.noimages	2020-06-09 00:22:42.945131	ebooks/17296
74283	application/epub+zip	http://www.gutenberg.org/ebooks/17296.epub.noimages	2020-06-09 00:22:35.358253	ebooks/17296
5092	image/jpeg	http://www.gutenberg.org/cache/epub/17296/pg17296.cover.small.jpg	2020-06-09 00:22:43.095124	ebooks/17296
27842160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17296.kindle.images	2020-06-09 00:22:42.39914	ebooks/17296
55741	text/plain	http://www.gutenberg.org/ebooks/17296.txt.utf-8	2020-06-09 00:22:32.351349	ebooks/17296
21277	application/zip	http://www.gutenberg.org/files/17296/17296.zip	2005-12-12 11:47:38	ebooks/17296
69952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17296/17296-h/17296-h.htm	2005-12-12 11:44:30	ebooks/17296
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/17296.rdf	2020-06-11 01:13:51.493016	ebooks/17296
176674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17297/17297.zip	2005-12-12 11:53:32	ebooks/17297
5004979	application/epub+zip	http://www.gutenberg.org/ebooks/17297.epub.images	2020-06-09 00:22:45.100121	ebooks/17297
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/17297.rdf	2020-06-11 01:13:51.51602	ebooks/17297
3895	image/jpeg	http://www.gutenberg.org/cache/epub/17297/pg17297.cover.small.jpg	2020-06-09 00:22:50.645238	ebooks/17297
463583	text/plain	http://www.gutenberg.org/ebooks/17297.txt.utf-8	2020-06-09 00:22:43.615131	ebooks/17297
253650	application/epub+zip	http://www.gutenberg.org/ebooks/17297.epub.noimages	2020-06-09 00:22:45.499112	ebooks/17297
2161877	text/html; charset=us-ascii	http://www.gutenberg.org/files/17297/17297-h.zip	2005-12-12 11:53:34	ebooks/17297
22015	image/jpeg	http://www.gutenberg.org/cache/epub/17297/pg17297.cover.medium.jpg	2020-06-09 00:22:50.726239	ebooks/17297
463611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17297/17297.txt	2005-12-12 11:53:32	ebooks/17297
9158179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17297.kindle.images	2020-06-09 00:22:49.231063	ebooks/17297
539743	text/html; charset=us-ascii	http://www.gutenberg.org/files/17297/17297-h/17297-h.htm	2005-12-12 11:53:32	ebooks/17297
960092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17297.kindle.noimages	2020-06-09 00:22:50.558239	ebooks/17297
239919	application/epub+zip	http://www.gutenberg.org/ebooks/17298.epub.noimages	2020-06-09 00:22:52.495219	ebooks/17298
239919	application/epub+zip	http://www.gutenberg.org/ebooks/17298.epub.images	2020-06-09 00:22:52.062259	ebooks/17298
964179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17298.kindle.noimages	2020-06-09 00:22:55.000179	ebooks/17298
512837	text/html	http://www.gutenberg.org/ebooks/17298.html.noimages	2020-06-09 00:22:51.558242	ebooks/17298
4485	image/jpeg	http://www.gutenberg.org/cache/epub/17298/pg17298.cover.small.jpg	2020-06-09 00:22:55.146178	ebooks/17298
168187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17298/17298-8.zip	2005-12-13 05:17:52	ebooks/17298
169720	application/zip	http://www.gutenberg.org/files/17298/17298-0.zip	2005-12-13 05:17:52	ebooks/17298
16631	image/jpeg	http://www.gutenberg.org/cache/epub/17298/pg17298.cover.medium.jpg	2020-06-09 00:22:55.286176	ebooks/17298
512837	text/html	http://www.gutenberg.org/ebooks/17298.html.images	2020-06-09 00:22:51.378249	ebooks/17298
964187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17298.kindle.images	2020-06-09 00:22:53.745187	ebooks/17298
456780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17298/17298-8.txt	2005-12-13 05:15:44	ebooks/17298
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/17298.rdf	2020-06-11 01:13:51.54202	ebooks/17298
467013	text/plain; charset=utf-8	http://www.gutenberg.org/files/17298/17298-0.txt	2005-12-13 05:17:18	ebooks/17298
1183012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17299.kindle.noimages	2020-06-09 00:23:00.988116	ebooks/17299
33253	image/jpeg	http://www.gutenberg.org/cache/epub/17299/pg17299.cover.medium.jpg	2020-06-09 00:23:01.390091	ebooks/17299
304138	application/epub+zip	http://www.gutenberg.org/ebooks/17299.epub.noimages	2020-06-09 00:22:57.402141	ebooks/17299
709908	application/epub+zip	http://www.gutenberg.org/ebooks/17299.epub.images	2020-06-09 00:22:56.69017	ebooks/17299
6493	image/jpeg	http://www.gutenberg.org/cache/epub/17299/pg17299.cover.small.jpg	2020-06-09 00:23:01.192122	ebooks/17299
1839770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17299.kindle.images	2020-06-09 00:22:59.183135	ebooks/17299
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/17299.rdf	2020-06-11 01:13:51.56502	ebooks/17299
502867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17299/17299.txt	2005-12-13 08:30:11	ebooks/17299
461793	text/html	http://www.gutenberg.org/files/17299/17299-h.zip	2013-03-05 07:49:32	ebooks/17299
575354	text/html	http://www.gutenberg.org/files/17299/17299-h/17299-h.htm	2013-03-05 07:48:52	ebooks/17299
502868	text/plain	http://www.gutenberg.org/ebooks/17299.txt.utf-8	2020-06-09 00:22:55.650181	ebooks/17299
193146	application/zip	http://www.gutenberg.org/files/17299/17299.zip	2005-12-13 08:30:11	ebooks/17299
481812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/173/173-h/173-h.htm	2020-04-01 06:24:14	ebooks/173
14242	image/jpeg	http://www.gutenberg.org/cache/epub/173/pg173.cover.medium.jpg	2020-05-31 23:43:21.965893	ebooks/173
445268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/173/173.txt	2020-04-01 06:24:12	ebooks/173
445240	text/plain	http://www.gutenberg.org/ebooks/173.txt.utf-8	2020-05-31 23:43:19.322911	ebooks/173
827697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/173.kindle.noimages	2020-05-31 23:43:21.890877	ebooks/173
178099	application/zip	http://www.gutenberg.org/files/173/173-h.zip	2020-04-01 06:25:14	ebooks/173
827709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/173.kindle.images	2020-05-31 23:43:20.905892	ebooks/173
203033	application/epub+zip	http://www.gutenberg.org/ebooks/173.epub.noimages	2020-05-31 23:43:19.917914	ebooks/173
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/173.rdf	2020-06-11 01:00:12.876027	ebooks/173
203033	application/epub+zip	http://www.gutenberg.org/ebooks/173.epub.images	2020-05-31 23:43:19.720898	ebooks/173
4035	image/jpeg	http://www.gutenberg.org/cache/epub/173/pg173.cover.small.jpg	2020-05-31 23:43:21.929875	ebooks/173
173793	application/zip	http://www.gutenberg.org/files/173/173.zip	2020-04-01 06:25:14	ebooks/173
248030	application/epub+zip	http://www.gutenberg.org/ebooks/1730.epub.images	2020-06-01 01:10:21.764617	ebooks/1730
226983	text/html	http://www.gutenberg.org/files/1730/1730-h.zip	2005-04-28 13:38:28	ebooks/1730
3791	image/jpeg	http://www.gutenberg.org/cache/epub/1730/pg1730.cover.small.jpg	2020-06-01 01:10:24.142568	ebooks/1730
575315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1730/1730.txt	2005-04-28 13:38:28	ebooks/1730
1017734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1730.kindle.images	2020-06-01 01:10:23.025585	ebooks/1730
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/1730.rdf	2020-06-11 01:01:31.442007	ebooks/1730
248030	application/epub+zip	http://www.gutenberg.org/ebooks/1730.epub.noimages	2020-06-01 01:10:21.942635	ebooks/1730
575316	text/plain	http://www.gutenberg.org/ebooks/1730.txt.utf-8	2020-06-01 01:10:21.350638	ebooks/1730
221344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1730/1730.zip	2005-04-28 13:38:28	ebooks/1730
1017726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1730.kindle.noimages	2020-06-01 01:10:24.108571	ebooks/1730
630185	text/html	http://www.gutenberg.org/files/1730/1730-h/1730-h.htm	2005-04-28 13:36:37	ebooks/1730
12415	image/jpeg	http://www.gutenberg.org/cache/epub/1730/pg1730.cover.medium.jpg	2020-06-01 01:10:24.17357	ebooks/1730
248936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17300/17300.txt	2005-12-13 10:39:54	ebooks/17300
248922	text/plain	http://www.gutenberg.org/ebooks/17300.txt.utf-8	2020-06-09 00:23:05.682368	ebooks/17300
439416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17300/17300-h.zip	2005-12-13 10:39:56	ebooks/17300
5160	image/jpeg	http://www.gutenberg.org/cache/epub/17300/pg17300.cover.small.jpg	2020-06-09 00:23:09.416292	ebooks/17300
98504	application/zip	http://www.gutenberg.org/files/17300/17300.zip	2005-12-13 10:39:56	ebooks/17300
98549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17300/17300-8.zip	2005-12-13 10:39:56	ebooks/17300
17946	image/jpeg	http://www.gutenberg.org/cache/epub/17300/pg17300.cover.medium.jpg	2020-06-09 00:23:09.576281	ebooks/17300
658755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17300.kindle.noimages	2020-06-09 00:23:09.25629	ebooks/17300
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/17300.rdf	2020-06-11 01:13:51.592017	ebooks/17300
180503	application/epub+zip	http://www.gutenberg.org/ebooks/17300.epub.noimages	2020-06-09 00:23:07.339349	ebooks/17300
281866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17300/17300-h/17300-h.htm	2005-12-13 10:39:54	ebooks/17300
690043	application/epub+zip	http://www.gutenberg.org/ebooks/17300.epub.images	2020-06-09 00:23:06.731344	ebooks/17300
248936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17300/17300-8.txt	2005-12-13 10:39:54	ebooks/17300
1464083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17300.kindle.images	2020-06-09 00:23:08.339322	ebooks/17300
157143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17301/17301-8.zip	2005-12-13 10:46:56	ebooks/17301
13516	image/jpeg	http://www.gutenberg.org/cache/epub/17301/pg17301.cover.medium.jpg	2020-06-09 00:23:13.980301	ebooks/17301
157106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17301/17301.zip	2005-12-13 10:46:56	ebooks/17301
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/17301.rdf	2020-06-11 01:13:53.727004	ebooks/17301
3670	image/jpeg	http://www.gutenberg.org/cache/epub/17301/pg17301.cover.small.jpg	2020-06-09 00:23:13.826255	ebooks/17301
432311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17301/17301-h/17301-h.htm	2005-12-13 10:46:56	ebooks/17301
1910582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17301.kindle.images	2020-06-09 00:23:12.533261	ebooks/17301
398018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17301/17301-8.txt	2005-12-13 10:46:56	ebooks/17301
838236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17301.kindle.noimages	2020-06-09 00:23:13.671261	ebooks/17301
534529	application/zip	http://www.gutenberg.org/files/17301/17301-h.zip	2005-12-13 10:46:58	ebooks/17301
398009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17301/17301.txt	2005-12-13 10:46:56	ebooks/17301
212468	application/epub+zip	http://www.gutenberg.org/ebooks/17301.epub.noimages	2020-06-09 00:23:11.197265	ebooks/17301
903282	application/epub+zip	http://www.gutenberg.org/ebooks/17301.epub.images	2020-06-09 00:23:10.749278	ebooks/17301
397991	text/plain	http://www.gutenberg.org/ebooks/17301.txt.utf-8	2020-06-09 00:23:09.966318	ebooks/17301
293363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17302.kindle.noimages	2020-06-09 00:23:27.597067	ebooks/17302
6743932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17302.kindle.images	2020-06-09 00:23:27.286058	ebooks/17302
6416	image/jpeg	http://www.gutenberg.org/cache/epub/17302/pg17302.cover.small.jpg	2020-06-09 00:23:27.764065	ebooks/17302
101967	application/epub+zip	http://www.gutenberg.org/ebooks/17302.epub.noimages	2020-06-09 00:23:18.950172	ebooks/17302
92618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17302/17302-8.txt	2005-12-13 10:45:22	ebooks/17302
3355783	application/zip	http://www.gutenberg.org/files/17302/17302-h.zip	2005-12-13 10:45:26	ebooks/17302
115536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17302/17302-h/17302-h.htm	2005-12-13 10:45:22	ebooks/17302
36600	image/jpeg	http://www.gutenberg.org/cache/epub/17302/pg17302.cover.medium.jpg	2020-06-09 00:23:27.925062	ebooks/17302
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/17302.rdf	2020-06-11 01:13:53.755034	ebooks/17302
30136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17302/17302-8.zip	2005-12-13 10:45:24	ebooks/17302
92587	text/plain	http://www.gutenberg.org/ebooks/17302.txt.utf-8	2020-06-09 00:23:14.354243	ebooks/17302
92617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17302/17302.txt	2005-12-13 10:45:22	ebooks/17302
3677467	application/epub+zip	http://www.gutenberg.org/ebooks/17302.epub.images	2020-06-09 00:23:17.278193	ebooks/17302
30123	application/zip	http://www.gutenberg.org/files/17302/17302.zip	2005-12-13 10:45:24	ebooks/17302
141858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17303/17303.txt	2005-12-13 11:32:32	ebooks/17303
172536	application/epub+zip	http://www.gutenberg.org/ebooks/17303.epub.images	2020-06-09 00:23:28.972261	ebooks/17303
57547	application/zip	http://www.gutenberg.org/files/17303/17303.zip	2005-12-13 11:32:32	ebooks/17303
5363	image/jpeg	http://www.gutenberg.org/cache/epub/17303/pg17303.cover.small.jpg	2020-06-09 00:23:31.580206	ebooks/17303
141838	text/plain	http://www.gutenberg.org/ebooks/17303.txt.utf-8	2020-06-09 00:23:28.307072	ebooks/17303
125636	application/epub+zip	http://www.gutenberg.org/ebooks/17303.epub.noimages	2020-06-09 00:23:30.326218	ebooks/17303
141864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17303/17303-8.txt	2005-12-13 11:32:32	ebooks/17303
57576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17303/17303-8.zip	2005-12-13 11:32:32	ebooks/17303
99271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17303/17303-h.zip	2005-12-13 11:32:32	ebooks/17303
536432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17303.kindle.images	2020-06-09 00:23:31.032215	ebooks/17303
377352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17303.kindle.noimages	2020-06-09 00:23:31.430217	ebooks/17303
155428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17303/17303-h/17303-h.htm	2005-12-13 11:32:32	ebooks/17303
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/17303.rdf	2020-06-11 01:13:53.783994	ebooks/17303
24276	image/jpeg	http://www.gutenberg.org/cache/epub/17303/pg17303.cover.medium.jpg	2020-06-09 00:23:31.728211	ebooks/17303
147781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17304/17304-8.txt	2005-12-13 11:47:30	ebooks/17304
446196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17304.kindle.noimages	2020-06-09 00:23:35.401151	ebooks/17304
114430	application/epub+zip	http://www.gutenberg.org/ebooks/17304.epub.noimages	2020-06-09 00:23:33.576175	ebooks/17304
4044463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17304.kindle.images	2020-06-09 00:23:34.770165	ebooks/17304
147887	text/plain	http://www.gutenberg.org/ebooks/17304.txt.utf-8	2020-06-09 00:23:32.086218	ebooks/17304
1723306	application/epub+zip	http://www.gutenberg.org/ebooks/17304.epub.images	2020-06-09 00:23:32.978222	ebooks/17304
4073	image/jpeg	http://www.gutenberg.org/cache/epub/17304/pg17304.cover.small.jpg	2020-06-09 00:23:35.549158	ebooks/17304
17467	image/jpeg	http://www.gutenberg.org/cache/epub/17304/pg17304.cover.medium.jpg	2020-06-09 00:23:35.696156	ebooks/17304
55153	application/zip	http://www.gutenberg.org/files/17304/17304-8.zip	2005-12-13 11:47:34	ebooks/17304
166666	text/html	http://www.gutenberg.org/files/17304/17304-h/17304-h.htm	2005-12-13 11:47:34	ebooks/17304
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/17304.rdf	2020-06-11 01:13:53.807988	ebooks/17304
1028458	text/html	http://www.gutenberg.org/files/17304/17304-h.zip	2005-12-13 11:47:34	ebooks/17304
726042	text/html	http://www.gutenberg.org/files/17305/17305-h.zip	2005-12-13 20:04:18	ebooks/17305
3402047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17305.kindle.images	2020-06-09 00:23:38.56311	ebooks/17305
96622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17305/17305-8.txt	2005-12-13 20:04:14	ebooks/17305
364449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17305.kindle.noimages	2020-06-09 00:23:39.087117	ebooks/17305
98097	application/epub+zip	http://www.gutenberg.org/ebooks/17305.epub.noimages	2020-06-09 00:23:37.454147	ebooks/17305
107893	text/html	http://www.gutenberg.org/files/17305/17305-h/17305-h.htm	2005-12-13 20:04:18	ebooks/17305
37684	application/zip	http://www.gutenberg.org/files/17305/17305-8.zip	2005-12-13 20:04:18	ebooks/17305
17639	image/jpeg	http://www.gutenberg.org/cache/epub/17305/pg17305.cover.medium.jpg	2020-06-09 00:23:39.380105	ebooks/17305
4441	image/jpeg	http://www.gutenberg.org/cache/epub/17305/pg17305.cover.small.jpg	2020-06-09 00:23:39.235108	ebooks/17305
1521394	application/epub+zip	http://www.gutenberg.org/ebooks/17305.epub.images	2020-06-09 00:23:36.870163	ebooks/17305
96687	text/plain	http://www.gutenberg.org/ebooks/17305.txt.utf-8	2020-06-09 00:23:36.049153	ebooks/17305
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/17305.rdf	2020-06-11 01:13:53.832992	ebooks/17305
270082	application/zip	http://www.gutenberg.org/files/17306/17306.zip	2005-12-13 11:51:12	ebooks/17306
28721	image/jpeg	http://www.gutenberg.org/cache/epub/17306/pg17306.cover.medium.jpg	2020-06-09 00:23:45.770322	ebooks/17306
1488405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17306.kindle.noimages	2020-06-09 00:23:45.386323	ebooks/17306
281186	text/html	http://www.gutenberg.org/files/17306/17306-h.zip	2005-12-13 11:51:12	ebooks/17306
810018	text/html	http://www.gutenberg.org/files/17306/17306-h/17306-h.htm	2005-12-13 11:48:15	ebooks/17306
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/17306.rdf	2020-06-11 01:13:53.858988	ebooks/17306
373541	application/epub+zip	http://www.gutenberg.org/ebooks/17306.epub.noimages	2020-06-09 00:23:41.475075	ebooks/17306
736483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17306/17306.txt	2005-12-13 11:51:12	ebooks/17306
373541	application/epub+zip	http://www.gutenberg.org/ebooks/17306.epub.images	2020-06-09 00:23:40.754105	ebooks/17306
1488413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17306.kindle.images	2020-06-09 00:23:43.415361	ebooks/17306
736484	text/plain	http://www.gutenberg.org/ebooks/17306.txt.utf-8	2020-06-09 00:23:39.756102	ebooks/17306
6051	image/jpeg	http://www.gutenberg.org/cache/epub/17306/pg17306.cover.small.jpg	2020-06-09 00:23:45.581318	ebooks/17306
771595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17307.kindle.images	2020-06-09 00:23:48.640287	ebooks/17307
771586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17307.kindle.noimages	2020-06-09 00:23:49.784272	ebooks/17307
190746	application/epub+zip	http://www.gutenberg.org/ebooks/17307.epub.noimages	2020-06-09 00:23:47.518312	ebooks/17307
121049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17307/17307.zip	2005-12-13 20:13:04	ebooks/17307
335800	text/plain	http://www.gutenberg.org/ebooks/17307.txt.utf-8	2020-06-09 00:23:46.21033	ebooks/17307
18143	image/jpeg	http://www.gutenberg.org/cache/epub/17307/pg17307.cover.medium.jpg	2020-06-09 00:23:50.103259	ebooks/17307
335828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17307/17307.txt	2005-12-13 20:13:04	ebooks/17307
190747	application/epub+zip	http://www.gutenberg.org/ebooks/17307.epub.images	2020-06-09 00:23:46.962316	ebooks/17307
382771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17307/17307-h/17307-h.htm	2005-12-13 20:13:04	ebooks/17307
5187	image/jpeg	http://www.gutenberg.org/cache/epub/17307/pg17307.cover.small.jpg	2020-06-09 00:23:49.943275	ebooks/17307
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/17307.rdf	2020-06-11 01:13:53.882986	ebooks/17307
128245	application/zip	http://www.gutenberg.org/files/17307/17307-h.zip	2005-12-13 20:13:04	ebooks/17307
1025381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17308/17308-8.txt	2005-12-14 03:47:50	ebooks/17308
1025355	text/plain	http://www.gutenberg.org/ebooks/17308.txt.utf-8	2020-06-09 00:23:50.501289	ebooks/17308
1141556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17308/17308-h/17308-h.htm	2005-12-14 03:49:08	ebooks/17308
385982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17308/17308-8.zip	2005-12-14 03:49:22	ebooks/17308
385960	application/zip	http://www.gutenberg.org/files/17308/17308.zip	2005-12-14 03:49:22	ebooks/17308
1982627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17308.kindle.noimages	2020-06-09 00:23:57.029269	ebooks/17308
30023	image/jpeg	http://www.gutenberg.org/cache/epub/17308/pg17308.cover.medium.jpg	2020-06-09 00:23:57.130233	ebooks/17308
487323	application/epub+zip	http://www.gutenberg.org/ebooks/17308.epub.noimages	2020-06-09 00:23:52.200249	ebooks/17308
3893	image/jpeg	http://www.gutenberg.org/cache/epub/17308/pg17308.cover.small.jpg	2020-06-09 00:23:57.083175	ebooks/17308
593769	application/epub+zip	http://www.gutenberg.org/ebooks/17308.epub.images	2020-06-09 00:23:51.55228	ebooks/17308
506163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17308/17308-h.zip	2005-12-14 03:49:22	ebooks/17308
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/17308.rdf	2020-06-11 01:13:53.909003	ebooks/17308
1025378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17308/17308.txt	2005-12-14 03:48:24	ebooks/17308
2290894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17308.kindle.images	2020-06-09 00:23:54.641205	ebooks/17308
390018	text/plain; charset=utf-8	http://www.gutenberg.org/files/17309/17309-0.txt	2006-07-07 07:17:56	ebooks/17309
135962	text/plain; charset=utf-8	http://www.gutenberg.org/files/17309/17309-0.zip	2006-07-07 07:17:56	ebooks/17309
135194	application/zip	http://www.gutenberg.org/files/17309/17309.zip	2006-07-07 07:18:20	ebooks/17309
388159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17309/17309.txt	2006-07-07 07:18:20	ebooks/17309
141036	application/prs.tei	http://www.gutenberg.org/files/17309/17309-tei.zip	2006-07-10 05:04:26	ebooks/17309
202030	application/epub+zip	http://www.gutenberg.org/ebooks/17309.epub.images	2020-06-09 00:23:57.983168	ebooks/17309
135366	application/zip	http://www.gutenberg.org/files/17309/17309-8.zip	2006-07-07 07:18:20	ebooks/17309
19800	application/rdf+xml	http://www.gutenberg.org/ebooks/17309.rdf	2020-06-11 01:13:53.943984	ebooks/17309
405125	application/prs.tei	http://www.gutenberg.org/files/17309/17309-tei/17309-tei.tei	2006-07-07 07:17:24	ebooks/17309
922534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17309.kindle.images	2020-06-09 00:23:59.91016	ebooks/17309
202029	application/epub+zip	http://www.gutenberg.org/ebooks/17309.epub.noimages	2020-06-09 00:23:58.65019	ebooks/17309
144823	application/zip	http://www.gutenberg.org/files/17309/17309-h.zip	2006-07-07 07:17:46	ebooks/17309
18502	image/jpeg	http://www.gutenberg.org/cache/epub/17309/pg17309.cover.medium.jpg	2020-06-09 00:24:01.524194	ebooks/17309
320694	application/pdf	http://www.gutenberg.org/files/17309/17309-pdf.zip	2006-07-07 07:18:20	ebooks/17309
388161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17309/17309-8.txt	2006-07-07 07:18:20	ebooks/17309
4661	image/jpeg	http://www.gutenberg.org/cache/epub/17309/pg17309.cover.small.jpg	2020-06-09 00:24:01.356116	ebooks/17309
1100795	application/pdf	http://www.gutenberg.org/files/17309/17309-pdf.pdf	2006-07-07 07:18:18	ebooks/17309
922521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17309.kindle.noimages	2020-06-09 00:24:01.183177	ebooks/17309
495535	text/html; charset=utf-8	http://www.gutenberg.org/files/17309/17309-h/17309-h.html	2006-07-07 07:17:46	ebooks/17309
376954	text/html	http://www.gutenberg.org/files/1731/1731-h.zip	2015-02-01 08:31:43	ebooks/1731
79082	application/epub+zip	http://www.gutenberg.org/ebooks/1731.epub.noimages	2020-06-01 01:10:24.861563	ebooks/1731
258824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1731.kindle.noimages	2020-06-01 01:10:25.670552	ebooks/1731
1923	image/jpeg	http://www.gutenberg.org/cache/epub/1731/pg1731.cover.small.jpg	2020-06-01 01:10:25.689555	ebooks/1731
11941	application/rdf+xml	http://www.gutenberg.org/ebooks/1731.rdf	2020-06-11 01:01:31.465008	ebooks/1731
30421	text/plain; charset=utf-8	http://www.gutenberg.org/files/1731/1731-0.zip	2015-02-01 08:31:43	ebooks/1731
11822	image/jpeg	http://www.gutenberg.org/cache/epub/1731/pg1731.cover.medium.jpg	2020-06-01 01:10:25.707558	ebooks/1731
109395	text/html	http://www.gutenberg.org/files/1731/1731-h/1731-h.htm	2015-02-01 08:27:13	ebooks/1731
210359	application/epub+zip	http://www.gutenberg.org/ebooks/1731.epub.images	2020-06-01 01:10:24.683577	ebooks/1731
515585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1731.kindle.images	2020-06-01 01:10:25.306587	ebooks/1731
78885	text/plain; charset=utf-8	http://www.gutenberg.org/files/1731/1731-0.txt	2015-02-01 08:26:49	ebooks/1731
516886	text/html; charset=utf-8	http://www.gutenberg.org/files/17310/17310-h/17310-h.html	2006-07-07 07:26:52	ebooks/17310
425538	application/prs.tei	http://www.gutenberg.org/files/17310/17310-tei/17310-tei.tei	2006-07-07 07:26:12	ebooks/17310
221243	application/epub+zip	http://www.gutenberg.org/ebooks/17310.epub.noimages	2020-06-09 00:24:03.269118	ebooks/17310
139236	application/zip	http://www.gutenberg.org/files/17310/17310-8.zip	2006-07-07 07:27:26	ebooks/17310
337609	application/pdf	http://www.gutenberg.org/files/17310/17310-pdf.zip	2006-07-07 07:27:26	ebooks/17310
5538	image/jpeg	http://www.gutenberg.org/cache/epub/17310/pg17310.cover.small.jpg	2020-06-09 00:24:06.156054	ebooks/17310
150568	application/zip	http://www.gutenberg.org/files/17310/17310-h.zip	2006-07-07 07:26:52	ebooks/17310
145720	application/prs.tei	http://www.gutenberg.org/files/17310/17310-tei.zip	2006-07-10 05:04:46	ebooks/17310
1163941	application/pdf	http://www.gutenberg.org/files/17310/17310-pdf.pdf	2006-07-07 07:27:26	ebooks/17310
989314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17310.kindle.images	2020-06-09 00:24:04.619072	ebooks/17310
221242	application/epub+zip	http://www.gutenberg.org/ebooks/17310.epub.images	2020-06-09 00:24:02.59413	ebooks/17310
407984	text/plain; charset=utf-8	http://www.gutenberg.org/files/17310/17310-0.txt	2006-07-07 07:27:04	ebooks/17310
406396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17310/17310-8.txt	2006-07-07 07:27:26	ebooks/17310
406394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17310/17310.txt	2006-07-07 07:27:26	ebooks/17310
139882	application/zip	http://www.gutenberg.org/files/17310/17310-0.zip	2006-07-07 07:27:04	ebooks/17310
19825	application/rdf+xml	http://www.gutenberg.org/ebooks/17310.rdf	2020-06-11 01:13:53.977984	ebooks/17310
139005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17310/17310.zip	2006-07-07 07:27:26	ebooks/17310
989303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17310.kindle.noimages	2020-06-09 00:24:05.982054	ebooks/17310
24870	image/jpeg	http://www.gutenberg.org/cache/epub/17310/pg17310.cover.medium.jpg	2020-06-09 00:24:06.32709	ebooks/17310
415098	text/html	http://www.gutenberg.org/ebooks/17311.html.noimages	2020-06-09 00:24:07.180064	ebooks/17311
211208	application/epub+zip	http://www.gutenberg.org/ebooks/17311.epub.noimages	2020-06-09 00:24:08.202254	ebooks/17311
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/17311.rdf	2020-06-11 01:13:54.004988	ebooks/17311
415098	text/html	http://www.gutenberg.org/ebooks/17311.html.images	2020-06-09 00:24:07.005089	ebooks/17311
363845	text/plain; charset=utf-8	http://www.gutenberg.org/files/17311/17311-0.txt	2005-12-15 00:20:24	ebooks/17311
4879	image/jpeg	http://www.gutenberg.org/cache/epub/17311/pg17311.cover.small.jpg	2020-06-09 00:24:10.677197	ebooks/17311
140773	application/zip	http://www.gutenberg.org/files/17311/17311-8.zip	2005-12-15 00:20:56	ebooks/17311
835016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17311.kindle.images	2020-06-09 00:24:09.364213	ebooks/17311
142033	text/plain; charset=utf-8	http://www.gutenberg.org/files/17311/17311-0.zip	2005-12-15 00:20:56	ebooks/17311
19550	image/jpeg	http://www.gutenberg.org/cache/epub/17311/pg17311.cover.medium.jpg	2020-06-09 00:24:10.818214	ebooks/17311
835008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17311.kindle.noimages	2020-06-09 00:24:10.532196	ebooks/17311
356278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17311/17311-8.txt	2005-12-15 00:18:28	ebooks/17311
211208	application/epub+zip	http://www.gutenberg.org/ebooks/17311.epub.images	2020-06-09 00:24:07.68924	ebooks/17311
93564	application/epub+zip	http://www.gutenberg.org/ebooks/17312.epub.images	2020-06-09 00:24:11.810192	ebooks/17312
14549	image/jpeg	http://www.gutenberg.org/cache/epub/17312/pg17312.cover.medium.jpg	2020-06-09 00:24:13.589162	ebooks/17312
3822	image/jpeg	http://www.gutenberg.org/cache/epub/17312/pg17312.cover.small.jpg	2020-06-09 00:24:13.449183	ebooks/17312
360687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17312.kindle.noimages	2020-06-09 00:24:13.311171	ebooks/17312
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/17312.rdf	2020-06-11 01:13:54.029983	ebooks/17312
47059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17312/17312-8.zip	2005-12-15 00:26:22	ebooks/17312
123385	text/plain	http://www.gutenberg.org/ebooks/17312.txt.utf-8	2020-06-09 00:24:11.161194	ebooks/17312
136933	text/html	http://www.gutenberg.org/ebooks/17312.html.images	2020-06-09 00:24:11.332206	ebooks/17312
118637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17312/17312-8.txt	2005-12-15 00:26:18	ebooks/17312
136933	text/html	http://www.gutenberg.org/ebooks/17312.html.noimages	2020-06-09 00:24:11.446205	ebooks/17312
360692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17312.kindle.images	2020-06-09 00:24:12.733247	ebooks/17312
93567	application/epub+zip	http://www.gutenberg.org/ebooks/17312.epub.noimages	2020-06-09 00:24:12.156191	ebooks/17312
108864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17313/17313-8.zip	2005-12-15 00:29:10	ebooks/17313
165329	application/epub+zip	http://www.gutenberg.org/ebooks/17313.epub.images	2020-06-09 00:24:14.772153	ebooks/17313
4402	image/jpeg	http://www.gutenberg.org/cache/epub/17313/pg17313.cover.small.jpg	2020-06-09 00:24:17.055115	ebooks/17313
165328	application/epub+zip	http://www.gutenberg.org/ebooks/17313.epub.noimages	2020-06-09 00:24:15.166155	ebooks/17313
649205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17313.kindle.images	2020-06-09 00:24:16.03613	ebooks/17313
16821	image/jpeg	http://www.gutenberg.org/cache/epub/17313/pg17313.cover.medium.jpg	2020-06-09 00:24:17.200124	ebooks/17313
649200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17313.kindle.noimages	2020-06-09 00:24:16.908125	ebooks/17313
278581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17313/17313-8.txt	2005-12-15 00:29:08	ebooks/17313
311628	text/html	http://www.gutenberg.org/ebooks/17313.html.noimages	2020-06-09 00:24:14.331211	ebooks/17313
291229	text/plain	http://www.gutenberg.org/ebooks/17313.txt.utf-8	2020-06-09 00:24:13.929166	ebooks/17313
311628	text/html	http://www.gutenberg.org/ebooks/17313.html.images	2020-06-09 00:24:14.18317	ebooks/17313
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/17313.rdf	2020-06-11 01:13:54.052983	ebooks/17313
3281426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17314.kindle.images	2020-06-09 00:24:24.436345	ebooks/17314
17512	image/jpeg	http://www.gutenberg.org/cache/epub/17314/pg17314.cover.medium.jpg	2020-06-09 00:24:25.904311	ebooks/17314
1279317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17314/17314-h.zip	2005-12-15 04:49:16	ebooks/17314
1307346	application/epub+zip	http://www.gutenberg.org/ebooks/17314.epub.images	2020-06-09 00:24:19.972082	ebooks/17314
323799	text/plain	http://www.gutenberg.org/ebooks/17314.txt.utf-8	2020-06-09 00:24:17.546131	ebooks/17314
323830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17314/17314-8.txt	2005-12-15 04:46:36	ebooks/17314
784542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17314.kindle.noimages	2020-06-09 00:24:25.575342	ebooks/17314
122054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17314/17314.zip	2005-12-15 04:49:14	ebooks/17314
16899	application/rdf+xml	http://www.gutenberg.org/ebooks/17314.rdf	2020-06-11 01:13:54.082984	ebooks/17314
323822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17314/17314.txt	2005-12-15 04:46:36	ebooks/17314
4703	image/jpeg	http://www.gutenberg.org/cache/epub/17314/pg17314.cover.small.jpg	2020-06-09 00:24:25.741321	ebooks/17314
188110	application/epub+zip	http://www.gutenberg.org/ebooks/17314.epub.noimages	2020-06-09 00:24:20.5961	ebooks/17314
122074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17314/17314-8.zip	2005-12-15 04:49:14	ebooks/17314
384542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17314/17314-h/17314-h.htm	2005-12-15 04:46:36	ebooks/17314
142082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17315/17315-8.txt	2005-12-15 10:12:48	ebooks/17315
142073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17315/17315.txt	2005-12-15 10:12:48	ebooks/17315
446076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17315.kindle.noimages	2020-06-09 00:24:31.161238	ebooks/17315
53628	application/zip	http://www.gutenberg.org/files/17315/17315-8.zip	2005-12-15 10:12:52	ebooks/17315
4897	image/jpeg	http://www.gutenberg.org/cache/epub/17315/pg17315.cover.small.jpg	2020-06-09 00:24:31.312254	ebooks/17315
17734	image/jpeg	http://www.gutenberg.org/cache/epub/17315/pg17315.cover.medium.jpg	2020-06-09 00:24:31.463231	ebooks/17315
1599749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17315/17315-h.zip	2005-12-15 10:12:54	ebooks/17315
53611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17315/17315.zip	2005-12-15 10:12:52	ebooks/17315
2001161	application/epub+zip	http://www.gutenberg.org/ebooks/17315.epub.images	2020-06-09 00:24:27.453308	ebooks/17315
164568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17315/17315-h/17315-h.htm	2005-12-15 10:12:48	ebooks/17315
142050	text/plain	http://www.gutenberg.org/ebooks/17315.txt.utf-8	2020-06-09 00:24:26.292406	ebooks/17315
114302	application/epub+zip	http://www.gutenberg.org/ebooks/17315.epub.noimages	2020-06-09 00:24:27.937276	ebooks/17315
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/17315.rdf	2020-06-11 01:13:54.109986	ebooks/17315
3578780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17315.kindle.images	2020-06-09 00:24:30.478245	ebooks/17315
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/17316.rdf	2020-06-11 01:13:54.138982	ebooks/17316
624662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17316.kindle.images	2020-06-09 00:24:33.970241	ebooks/17316
265305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17316/17316-h/17316-h.htm	2005-12-15 10:25:28	ebooks/17316
88639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17316/17316.zip	2005-12-15 10:25:28	ebooks/17316
5198	image/jpeg	http://www.gutenberg.org/cache/epub/17316/pg17316.cover.small.jpg	2020-06-09 00:24:35.002236	ebooks/17316
153710	application/epub+zip	http://www.gutenberg.org/ebooks/17316.epub.noimages	2020-06-09 00:24:33.101208	ebooks/17316
230680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17316/17316.txt	2005-12-15 10:25:26	ebooks/17316
95334	application/zip	http://www.gutenberg.org/files/17316/17316-h.zip	2005-12-15 10:25:28	ebooks/17316
624656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17316.kindle.noimages	2020-06-09 00:24:34.85019	ebooks/17316
153708	application/epub+zip	http://www.gutenberg.org/ebooks/17316.epub.images	2020-06-09 00:24:32.491223	ebooks/17316
88711	application/zip	http://www.gutenberg.org/files/17316/17316-8.zip	2005-12-15 10:25:28	ebooks/17316
230690	text/plain	http://www.gutenberg.org/ebooks/17316.txt.utf-8	2020-06-09 00:24:31.830223	ebooks/17316
230685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17316/17316-8.txt	2005-12-15 10:25:26	ebooks/17316
20643	image/jpeg	http://www.gutenberg.org/cache/epub/17316/pg17316.cover.medium.jpg	2020-06-09 00:24:35.152186	ebooks/17316
725298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17317.kindle.images	2020-06-09 00:24:37.46116	ebooks/17317
328745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17317/17317-8.txt	2005-12-16 00:01:22	ebooks/17317
138494	application/zip	http://www.gutenberg.org/files/17317/17317-h.zip	2005-12-16 00:01:24	ebooks/17317
335245	text/plain	http://www.gutenberg.org/ebooks/17317.txt.utf-8	2020-06-09 00:24:35.517172	ebooks/17317
180902	application/epub+zip	http://www.gutenberg.org/ebooks/17317.epub.images	2020-06-09 00:24:36.090166	ebooks/17317
725290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17317.kindle.noimages	2020-06-09 00:24:38.399151	ebooks/17317
385616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17317/17317-h/17317-h.htm	2005-12-16 00:01:24	ebooks/17317
131384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17317/17317-8.zip	2005-12-16 00:01:24	ebooks/17317
180902	application/epub+zip	http://www.gutenberg.org/ebooks/17317.epub.noimages	2020-06-09 00:24:36.518201	ebooks/17317
12055	image/jpeg	http://www.gutenberg.org/cache/epub/17317/pg17317.cover.medium.jpg	2020-06-09 00:24:38.691166	ebooks/17317
3290	image/jpeg	http://www.gutenberg.org/cache/epub/17317/pg17317.cover.small.jpg	2020-06-09 00:24:38.546133	ebooks/17317
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/17317.rdf	2020-06-11 01:13:54.163983	ebooks/17317
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/17318.rdf	2020-06-11 01:13:54.189982	ebooks/17318
569311	text/plain	http://www.gutenberg.org/ebooks/17318.txt.utf-8	2020-06-09 00:24:39.051134	ebooks/17318
658946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17318/17318-h/17318-h.htm	2005-12-16 00:09:02	ebooks/17318
1230157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17318.kindle.images	2020-06-09 00:24:42.804098	ebooks/17318
1216984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17318.kindle.noimages	2020-06-09 00:24:44.570062	ebooks/17318
294924	application/epub+zip	http://www.gutenberg.org/ebooks/17318.epub.noimages	2020-06-09 00:24:41.033135	ebooks/17318
233893	application/zip	http://www.gutenberg.org/files/17318/17318-h.zip	2005-12-16 00:11:50	ebooks/17318
19645	image/jpeg	http://www.gutenberg.org/cache/epub/17318/pg17318.cover.medium.jpg	2020-06-09 00:24:44.951074	ebooks/17318
569312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17318/17318-8.txt	2005-12-16 00:09:02	ebooks/17318
213835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17318/17318-8.zip	2005-12-16 00:11:50	ebooks/17318
5040	image/jpeg	http://www.gutenberg.org/cache/epub/17318/pg17318.cover.small.jpg	2020-06-09 00:24:44.763055	ebooks/17318
213787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17318/17318.zip	2005-12-16 00:11:50	ebooks/17318
303085	application/epub+zip	http://www.gutenberg.org/ebooks/17318.epub.images	2020-06-09 00:24:40.200113	ebooks/17318
569310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17318/17318.txt	2005-12-16 00:09:02	ebooks/17318
516189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17319/17319-8.txt	2005-12-16 00:22:42	ebooks/17319
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/17319.rdf	2020-06-11 01:13:54.215982	ebooks/17319
4275	image/jpeg	http://www.gutenberg.org/cache/epub/17319/pg17319.cover.small.jpg	2020-06-09 00:24:49.080211	ebooks/17319
208601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17319/17319-h.zip	2005-12-16 00:26:26	ebooks/17319
204136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17319/17319-8.zip	2005-12-16 00:26:24	ebooks/17319
256918	application/epub+zip	http://www.gutenberg.org/ebooks/17319.epub.images	2020-06-09 00:24:45.914065	ebooks/17319
14749	image/jpeg	http://www.gutenberg.org/cache/epub/17319/pg17319.cover.medium.jpg	2020-06-09 00:24:49.231201	ebooks/17319
256917	application/epub+zip	http://www.gutenberg.org/ebooks/17319.epub.noimages	2020-06-09 00:24:46.466245	ebooks/17319
532212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17319/17319-h/17319-h.htm	2005-12-16 00:22:44	ebooks/17319
206665	application/zip	http://www.gutenberg.org/files/17319/17319-0.zip	2005-12-16 00:26:24	ebooks/17319
531673	text/plain; charset=utf-8	http://www.gutenberg.org/files/17319/17319-0.txt	2005-12-16 00:25:30	ebooks/17319
1040949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17319.kindle.noimages	2020-06-09 00:24:48.926205	ebooks/17319
1040958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17319.kindle.images	2020-06-09 00:24:47.69722	ebooks/17319
175617	application/epub+zip	http://www.gutenberg.org/ebooks/1732.epub.noimages	2020-06-01 01:10:26.306546	ebooks/1732
152050	text/html; charset=utf-8	http://www.gutenberg.org/files/1732/1732-h.zip	2016-10-18 07:29:24	ebooks/1732
376576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1732/1732.txt	2016-10-18 07:28:14	ebooks/1732
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/1732.rdf	2020-06-11 01:01:31.504013	ebooks/1732
702500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1732.kindle.images	2020-06-01 01:10:27.122588	ebooks/1732
145068	application/zip	http://www.gutenberg.org/files/1732/1732-0.zip	2016-10-18 07:29:24	ebooks/1732
382605	text/plain; charset=utf-8	http://www.gutenberg.org/files/1732/1732-0.txt	2016-10-18 07:28:30	ebooks/1732
3741	image/jpeg	http://www.gutenberg.org/cache/epub/1732/pg1732.cover.small.jpg	2020-06-01 01:10:27.964519	ebooks/1732
702485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1732.kindle.noimages	2020-06-01 01:10:27.930519	ebooks/1732
144307	application/zip	http://www.gutenberg.org/files/1732/1732.zip	2016-10-18 07:29:24	ebooks/1732
457950	text/html; charset=utf-8	http://www.gutenberg.org/files/1732/1732-h/1732-h.htm	2016-10-18 07:29:10	ebooks/1732
175616	application/epub+zip	http://www.gutenberg.org/ebooks/1732.epub.images	2020-06-01 01:10:26.108559	ebooks/1732
15879	image/jpeg	http://www.gutenberg.org/cache/epub/1732/pg1732.cover.medium.jpg	2020-06-01 01:10:27.995532	ebooks/1732
239656	application/zip	http://www.gutenberg.org/files/17320/17320-0.zip	2005-12-16 04:05:14	ebooks/17320
258292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17320/17320-h.zip	2005-12-16 04:05:14	ebooks/17320
337727	application/epub+zip	http://www.gutenberg.org/ebooks/17320.epub.images	2020-06-09 00:24:50.467219	ebooks/17320
337727	application/epub+zip	http://www.gutenberg.org/ebooks/17320.epub.noimages	2020-06-09 00:24:51.212195	ebooks/17320
624150	text/plain; charset=utf-8	http://www.gutenberg.org/files/17320/17320-0.txt	2005-12-16 04:02:12	ebooks/17320
23522	image/jpeg	http://www.gutenberg.org/cache/epub/17320/pg17320.cover.medium.jpg	2020-06-09 00:24:55.479124	ebooks/17320
738605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17320/17320-h/17320-h.htm	2005-12-16 04:03:40	ebooks/17320
1370583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17320.kindle.noimages	2020-06-09 00:24:55.072203	ebooks/17320
17430	application/rdf+xml	http://www.gutenberg.org/ebooks/17320.rdf	2020-06-11 01:13:54.244982	ebooks/17320
5770	image/jpeg	http://www.gutenberg.org/cache/epub/17320/pg17320.cover.small.jpg	2020-06-09 00:24:55.279128	ebooks/17320
237387	application/zip	http://www.gutenberg.org/files/17320/17320-8.zip	2005-12-16 04:05:14	ebooks/17320
621541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17320/17320-8.txt	2005-12-16 04:03:40	ebooks/17320
1370587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17320.kindle.images	2020-06-09 00:24:53.14016	ebooks/17320
621568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17320/17320.txt	2005-12-16 04:03:40	ebooks/17320
236931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17320/17320.zip	2005-12-16 04:05:14	ebooks/17320
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17321/pg17321.cover.small.jpg	2020-06-09 00:25:13.360204	ebooks/17321
18104792	application/epub+zip	http://www.gutenberg.org/ebooks/17321.epub.images	2020-06-09 00:24:59.225074	ebooks/17321
697312	text/plain; charset=utf-8	http://www.gutenberg.org/files/17321/17321-0.txt	2016-09-07 09:18:14	ebooks/17321
693753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17321/17321-8.txt	2006-07-08 09:48:54	ebooks/17321
245747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17321/17321.zip	2006-07-08 10:34:26	ebooks/17321
247095	text/plain; charset=utf-8	http://www.gutenberg.org/files/17321/17321-0.zip	2016-09-07 09:37:44	ebooks/17321
246264	application/zip	http://www.gutenberg.org/files/17321/17321-8.zip	2006-07-08 10:34:26	ebooks/17321
17298	application/rdf+xml	http://www.gutenberg.org/ebooks/17321.rdf	2020-06-11 01:13:54.27598	ebooks/17321
10726181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17321/17321-h.zip	2016-09-07 09:37:46	ebooks/17321
1236609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17321.kindle.noimages	2020-06-09 00:25:13.307254	ebooks/17321
325745	application/epub+zip	http://www.gutenberg.org/ebooks/17321.epub.noimages	2020-06-09 00:24:59.709088	ebooks/17321
811885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17321/17321-h/17321-h.htm	2016-09-07 09:35:56	ebooks/17321
42362599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17321.kindle.images	2020-06-09 00:25:11.759214	ebooks/17321
693830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17321/17321.txt	2006-07-08 09:50:14	ebooks/17321
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17321/pg17321.cover.medium.jpg	2020-06-09 00:25:13.412188	ebooks/17321
241582	application/zip	http://www.gutenberg.org/files/17322/17322.zip	2005-12-16 05:35:46	ebooks/17322
628525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17322/17322.txt	2005-12-16 05:32:50	ebooks/17322
1257357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17322.kindle.noimages	2020-06-09 00:25:40.744332	ebooks/17322
628452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17322/17322-8.txt	2005-12-16 05:32:50	ebooks/17322
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17322/pg17322.cover.medium.jpg	2020-06-09 00:25:40.873344	ebooks/17322
19381	application/rdf+xml	http://www.gutenberg.org/ebooks/17322.rdf	2020-06-11 01:13:54.308984	ebooks/17322
18391107	text/html; charset=utf-8	http://www.gutenberg.org/files/17322/17322-h.zip	2016-09-07 09:11:12	ebooks/17322
591902094	text/html; charset=utf-8	http://www.gutenberg.org/2/8/8/7/28876/28876-h.zip	2020-03-19 09:03:40	ebooks/17322
632659	text/plain; charset=utf-8	http://www.gutenberg.org/files/17322/17322-0.txt	2016-09-07 09:01:20	ebooks/17322
758257	text/html; charset=utf-8	http://www.gutenberg.org/files/17322/17322-h/17322-h.htm	2016-09-07 09:09:52	ebooks/17322
242543	application/zip	http://www.gutenberg.org/files/17322/17322-8.zip	2005-12-16 05:35:46	ebooks/17322
331409	application/epub+zip	http://www.gutenberg.org/ebooks/17322.epub.noimages	2020-06-09 00:25:19.899126	ebooks/17322
29241200	application/epub+zip	http://www.gutenberg.org/ebooks/17322.epub.images	2020-06-09 00:25:19.338115	ebooks/17322
243823	text/plain; charset=utf-8	http://www.gutenberg.org/files/17322/17322-0.zip	2016-09-07 09:11:10	ebooks/17322
66933688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17322.kindle.images	2020-06-09 00:25:38.969056	ebooks/17322
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17322/pg17322.cover.small.jpg	2020-06-09 00:25:40.810348	ebooks/17322
219869	application/zip	http://www.gutenberg.org/files/17323/17323-0.zip	2016-09-07 12:01:42	ebooks/17323
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17323/pg17323.cover.medium.jpg	2020-06-09 00:26:04.341058	ebooks/17323
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17323/pg17323.cover.small.jpg	2020-06-09 00:26:04.28505	ebooks/17323
219406	application/zip	http://www.gutenberg.org/files/17323/17323.zip	2005-12-16 06:11:18	ebooks/17323
24766303	application/epub+zip	http://www.gutenberg.org/ebooks/17323.epub.images	2020-06-09 00:25:45.648269	ebooks/17323
577018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17323/17323-8.txt	2005-12-16 06:09:32	ebooks/17323
16625828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17323/17323-h.zip	2016-09-07 12:01:42	ebooks/17323
219701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17323/17323-8.zip	2005-12-16 06:11:18	ebooks/17323
577278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17323/17323.txt	2005-12-16 06:09:32	ebooks/17323
687028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17323/17323-h/17323-h.htm	2016-09-07 12:00:22	ebooks/17323
579247	text/plain; charset=utf-8	http://www.gutenberg.org/files/17323/17323-0.txt	2016-09-07 11:44:52	ebooks/17323
56529404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17323.kindle.images	2020-06-09 00:26:02.592055	ebooks/17323
557930	application/epub+zip	http://www.gutenberg.org/ebooks/17323.epub.noimages	2020-06-09 00:25:46.254272	ebooks/17323
1760463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17323.kindle.noimages	2020-06-09 00:26:04.227074	ebooks/17323
18294	application/rdf+xml	http://www.gutenberg.org/ebooks/17323.rdf	2020-06-11 01:13:54.34198	ebooks/17323
235496	application/zip	http://www.gutenberg.org/files/17324/17324-8.zip	2016-09-07 12:14:52	ebooks/17324
17192	application/rdf+xml	http://www.gutenberg.org/ebooks/17324.rdf	2020-06-11 01:13:54.37298	ebooks/17324
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17324/pg17324.cover.medium.jpg	2020-06-09 00:26:33.860153	ebooks/17324
621545	text/plain	http://www.gutenberg.org/ebooks/17324.txt.utf-8	2020-06-09 00:26:04.591262	ebooks/17324
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17324/pg17324.cover.small.jpg	2020-06-09 00:26:33.803149	ebooks/17324
325629	application/epub+zip	http://www.gutenberg.org/ebooks/17324.epub.noimages	2020-06-09 00:26:11.504144	ebooks/17324
234535	application/zip	http://www.gutenberg.org/files/17324/17324.zip	2005-12-16 06:47:00	ebooks/17324
18458818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17324/17324-h.zip	2016-09-07 12:14:52	ebooks/17324
731516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17324/17324-h/17324-h.htm	2016-09-07 12:14:16	ebooks/17324
27492546	application/epub+zip	http://www.gutenberg.org/ebooks/17324.epub.images	2020-06-09 00:26:10.969188	ebooks/17324
619233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17324/17324.txt	2005-12-16 06:44:24	ebooks/17324
619050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17324/17324-8.txt	2016-09-07 12:09:48	ebooks/17324
1240637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17324.kindle.noimages	2020-06-09 00:26:33.743177	ebooks/17324
66163937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17324.kindle.images	2020-06-09 00:26:32.000195	ebooks/17324
22094624	application/epub+zip	http://www.gutenberg.org/ebooks/17325.epub.images	2020-06-09 00:26:38.425095	ebooks/17325
296226	application/epub+zip	http://www.gutenberg.org/ebooks/17325.epub.noimages	2020-06-09 00:26:38.927091	ebooks/17325
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17325/pg17325.cover.medium.jpg	2020-06-09 00:26:54.692089	ebooks/17325
557002	text/plain	http://www.gutenberg.org/ebooks/17325.txt.utf-8	2020-06-09 00:26:34.107176	ebooks/17325
209842	application/zip	http://www.gutenberg.org/files/17325/17325.zip	2005-12-16 07:15:28	ebooks/17325
14347093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17325/17325-h.zip	2016-09-07 12:24:58	ebooks/17325
554472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17325/17325-8.txt	2016-09-07 12:20:42	ebooks/17325
554453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17325/17325.txt	2005-12-16 07:12:18	ebooks/17325
210759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17325/17325-8.zip	2016-09-07 12:24:56	ebooks/17325
52622793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17325.kindle.images	2020-06-09 00:26:53.043162	ebooks/17325
657867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17325/17325-h/17325-h.htm	2016-09-07 12:23:48	ebooks/17325
1117946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17325.kindle.noimages	2020-06-09 00:26:54.585214	ebooks/17325
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17325/pg17325.cover.small.jpg	2020-06-09 00:26:54.64012	ebooks/17325
17192	application/rdf+xml	http://www.gutenberg.org/ebooks/17325.rdf	2020-06-11 01:13:54.404979	ebooks/17325
16824753	application/zip	http://www.gutenberg.org/files/17326/17326-h.zip	2016-09-08 01:52:40	ebooks/17326
703556	text/plain	http://www.gutenberg.org/ebooks/17326.txt.utf-8	2020-06-09 00:26:54.931123	ebooks/17326
830661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17326/17326-h/17326-h.htm	2016-09-08 01:51:58	ebooks/17326
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17326/pg17326.cover.medium.jpg	2020-06-09 00:27:17.32709	ebooks/17326
60657209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17326.kindle.images	2020-06-09 00:27:15.328123	ebooks/17326
1366570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17326.kindle.noimages	2020-06-09 00:27:17.205092	ebooks/17326
264514	application/zip	http://www.gutenberg.org/files/17326/17326.zip	2005-12-16 08:09:42	ebooks/17326
26093811	application/epub+zip	http://www.gutenberg.org/ebooks/17326.epub.images	2020-06-09 00:26:59.354372	ebooks/17326
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17326/pg17326.cover.small.jpg	2020-06-09 00:27:17.267093	ebooks/17326
265230	application/zip	http://www.gutenberg.org/files/17326/17326-8.zip	2016-09-08 01:52:40	ebooks/17326
17191	application/rdf+xml	http://www.gutenberg.org/ebooks/17326.rdf	2020-06-11 01:13:54.435978	ebooks/17326
701545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17326/17326-8.txt	2016-09-08 01:42:56	ebooks/17326
701574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17326/17326.txt	2005-12-16 07:40:58	ebooks/17326
357242	application/epub+zip	http://www.gutenberg.org/ebooks/17326.epub.noimages	2020-06-09 00:26:59.902323	ebooks/17326
254702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17327/17327.zip	2005-12-16 08:36:36	ebooks/17327
17313	application/rdf+xml	http://www.gutenberg.org/ebooks/17327.rdf	2020-06-11 01:13:54.466979	ebooks/17327
345953	application/epub+zip	http://www.gutenberg.org/ebooks/17327.epub.noimages	2020-06-09 00:27:22.893236	ebooks/17327
15896809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17327/17327-h.zip	2016-09-08 02:13:04	ebooks/17327
58702071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17327.kindle.images	2020-06-09 00:27:38.469324	ebooks/17327
789816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17327/17327-h/17327-h.htm	2016-09-08 02:12:26	ebooks/17327
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17327/pg17327.cover.medium.jpg	2020-06-09 00:27:40.141322	ebooks/17327
671011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17327/17327-8.txt	2016-09-08 02:07:12	ebooks/17327
25049131	application/epub+zip	http://www.gutenberg.org/ebooks/17327.epub.images	2020-06-09 00:27:22.331285	ebooks/17327
1328021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17327.kindle.noimages	2020-06-09 00:27:40.027339	ebooks/17327
672793	text/plain	http://www.gutenberg.org/ebooks/17327.txt.utf-8	2020-06-09 00:27:17.586082	ebooks/17327
671052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17327/17327.txt	2005-12-16 08:14:16	ebooks/17327
255508	application/zip	http://www.gutenberg.org/files/17327/17327-8.zip	2016-09-08 02:13:02	ebooks/17327
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17327/pg17327.cover.small.jpg	2020-06-09 00:27:40.085312	ebooks/17327
739883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17328/17328.txt	2005-12-16 08:41:12	ebooks/17328
58303940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17328.kindle.images	2020-06-09 00:28:04.280189	ebooks/17328
16596113	application/zip	http://www.gutenberg.org/files/17328/17328-h.zip	2016-09-08 02:36:16	ebooks/17328
741361	text/plain	http://www.gutenberg.org/ebooks/17328.txt.utf-8	2020-06-09 00:27:40.388291	ebooks/17328
859025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17328/17328-h/17328-h.htm	2016-09-08 02:35:44	ebooks/17328
24652028	application/epub+zip	http://www.gutenberg.org/ebooks/17328.epub.images	2020-06-09 00:27:46.314231	ebooks/17328
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17328/pg17328.cover.small.jpg	2020-06-09 00:28:05.996181	ebooks/17328
282383	application/zip	http://www.gutenberg.org/files/17328/17328-8.zip	2016-09-08 02:36:16	ebooks/17328
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17328/pg17328.cover.medium.jpg	2020-06-09 00:28:06.052181	ebooks/17328
1428213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17328.kindle.noimages	2020-06-09 00:28:05.940165	ebooks/17328
374289	application/epub+zip	http://www.gutenberg.org/ebooks/17328.epub.noimages	2020-06-09 00:27:46.896228	ebooks/17328
17192	application/rdf+xml	http://www.gutenberg.org/ebooks/17328.rdf	2020-06-11 01:13:54.496979	ebooks/17328
739791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17328/17328-8.txt	2016-09-08 02:29:38	ebooks/17328
281632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17328/17328.zip	2005-12-16 09:07:06	ebooks/17328
17191	application/rdf+xml	http://www.gutenberg.org/ebooks/17329.rdf	2020-06-11 01:13:54.527981	ebooks/17329
743693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17329/17329-h/17329-h.htm	2016-09-08 02:49:58	ebooks/17329
330606	application/epub+zip	http://www.gutenberg.org/ebooks/17329.epub.noimages	2020-06-09 00:28:10.340106	ebooks/17329
38263739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17329.kindle.images	2020-06-09 00:28:21.538261	ebooks/17329
10450964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17329/17329-h.zip	2016-09-08 02:50:34	ebooks/17329
1251186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17329.kindle.noimages	2020-06-09 00:28:22.962251	ebooks/17329
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17329/pg17329.cover.small.jpg	2020-06-09 00:28:23.015242	ebooks/17329
16557732	application/epub+zip	http://www.gutenberg.org/ebooks/17329.epub.images	2020-06-09 00:28:09.788125	ebooks/17329
243955	application/zip	http://www.gutenberg.org/files/17329/17329-8.zip	2016-09-08 02:50:34	ebooks/17329
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17329/pg17329.cover.medium.jpg	2020-06-09 00:28:23.066267	ebooks/17329
640479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17329/17329-8.txt	2016-09-08 02:44:40	ebooks/17329
640680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17329/17329.txt	2005-12-16 09:13:20	ebooks/17329
641789	text/plain	http://www.gutenberg.org/ebooks/17329.txt.utf-8	2020-06-09 00:28:06.293212	ebooks/17329
243390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17329/17329.zip	2005-12-16 09:37:32	ebooks/17329
163520	application/zip	http://www.gutenberg.org/files/1733/1733-h.zip	2018-03-19 07:26:02	ebooks/1733
180733	application/epub+zip	http://www.gutenberg.org/ebooks/1733.epub.noimages	2020-06-01 01:10:28.619526	ebooks/1733
180731	application/epub+zip	http://www.gutenberg.org/ebooks/1733.epub.images	2020-06-01 01:10:28.422557	ebooks/1733
3247	image/jpeg	http://www.gutenberg.org/cache/epub/1733/pg1733.cover.small.jpg	2020-06-01 01:10:30.311508	ebooks/1733
16699	application/rdf+xml	http://www.gutenberg.org/ebooks/1733.rdf	2020-06-11 01:01:31.548012	ebooks/1733
399361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1733/1733.txt	2008-11-06 11:57:00	ebooks/1733
726679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1733.kindle.images	2020-06-01 01:10:29.447499	ebooks/1733
155512	application/zip	http://www.gutenberg.org/files/1733/1733-0.zip	2018-03-19 07:26:02	ebooks/1733
405517	text/plain; charset=utf-8	http://www.gutenberg.org/files/1733/1733-0.txt	2018-03-04 09:24:34	ebooks/1733
726673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1733.kindle.noimages	2020-06-01 01:10:30.279495	ebooks/1733
154809	application/zip	http://www.gutenberg.org/files/1733/1733.zip	2008-11-06 11:57:46	ebooks/1733
154833	application/zip	http://www.gutenberg.org/files/1733/1733-8.zip	2008-11-06 11:57:46	ebooks/1733
11968	image/jpeg	http://www.gutenberg.org/cache/epub/1733/pg1733.cover.medium.jpg	2020-06-01 01:10:30.3415	ebooks/1733
483554	text/html; charset=utf-8	http://www.gutenberg.org/files/1733/1733-h/1733-h.htm	2018-03-19 07:25:46	ebooks/1733
399369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1733/1733-8.txt	2008-11-06 11:56:42	ebooks/1733
33857221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17330.kindle.images	2020-06-09 00:28:37.411054	ebooks/17330
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/17330.rdf	2020-06-11 01:13:54.554011	ebooks/17330
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17330/pg17330.cover.medium.jpg	2020-06-09 00:28:38.610065	ebooks/17330
193669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17330/17330.zip	2005-12-16 10:47:42	ebooks/17330
268731	application/epub+zip	http://www.gutenberg.org/ebooks/17330.epub.noimages	2020-06-09 00:28:26.853215	ebooks/17330
992063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17330.kindle.noimages	2020-06-09 00:28:38.517048	ebooks/17330
616242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17330/17330-h/17330-h.htm	2016-09-08 02:58:26	ebooks/17330
9998171	application/zip	http://www.gutenberg.org/files/17330/17330-h.zip	2016-09-08 02:59:02	ebooks/17330
526911	text/plain	http://www.gutenberg.org/ebooks/17330.txt.utf-8	2020-06-09 00:28:23.298284	ebooks/17330
193875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17330/17330-8.zip	2016-09-08 02:59:02	ebooks/17330
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17330/pg17330.cover.small.jpg	2020-06-09 00:28:38.564043	ebooks/17330
14898457	application/epub+zip	http://www.gutenberg.org/ebooks/17330.epub.images	2020-06-09 00:28:26.368214	ebooks/17330
526375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17330/17330.txt	2005-12-16 10:45:26	ebooks/17330
526236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17330/17330-8.txt	2016-09-08 02:55:18	ebooks/17330
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17331/pg17331.cover.small.jpg	2020-06-09 00:28:51.717107	ebooks/17331
210672	application/zip	http://www.gutenberg.org/files/17331/17331-8.zip	2016-09-08 03:06:06	ebooks/17331
573022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17331/17331-8.txt	2016-09-08 03:03:14	ebooks/17331
210490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17331/17331.zip	2005-12-16 11:43:10	ebooks/17331
669044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17331/17331-h/17331-h.htm	2016-09-08 03:05:28	ebooks/17331
1065412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17331.kindle.noimages	2020-06-09 00:28:51.532086	ebooks/17331
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/17331.rdf	2020-06-11 01:13:54.58099	ebooks/17331
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17331/pg17331.cover.medium.jpg	2020-06-09 00:28:51.765084	ebooks/17331
287136	application/epub+zip	http://www.gutenberg.org/ebooks/17331.epub.noimages	2020-06-09 00:28:41.944222	ebooks/17331
7967286	application/zip	http://www.gutenberg.org/files/17331/17331-h.zip	2016-09-08 03:06:06	ebooks/17331
29652080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17331.kindle.images	2020-06-09 00:28:50.336097	ebooks/17331
573637	text/plain	http://www.gutenberg.org/ebooks/17331.txt.utf-8	2020-06-09 00:28:38.827052	ebooks/17331
573090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17331/17331.txt	2005-12-16 11:38:44	ebooks/17331
13533971	application/epub+zip	http://www.gutenberg.org/ebooks/17331.epub.images	2020-06-09 00:28:41.445207	ebooks/17331
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/17332.rdf	2020-06-11 01:13:54.60798	ebooks/17332
282276	application/epub+zip	http://www.gutenberg.org/ebooks/17332.epub.noimages	2020-06-09 00:28:56.208337	ebooks/17332
1052328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17332.kindle.noimages	2020-06-09 00:29:10.522125	ebooks/17332
18871793	application/epub+zip	http://www.gutenberg.org/ebooks/17332.epub.images	2020-06-09 00:28:55.712326	ebooks/17332
4813	image/jpeg	http://www.gutenberg.org/cache/epub/17332/pg17332.cover.small.jpg	2020-06-09 00:29:10.573136	ebooks/17332
552143	text/plain	http://www.gutenberg.org/ebooks/17332.txt.utf-8	2020-06-09 00:28:51.985067	ebooks/17332
654764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17332/17332-h/17332-h.htm	2016-09-08 03:14:18	ebooks/17332
204615	application/zip	http://www.gutenberg.org/files/17332/17332-8.zip	2016-09-08 03:14:54	ebooks/17332
551364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17332/17332-8.txt	2016-09-08 03:11:10	ebooks/17332
11827938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17332/17332-h.zip	2016-09-08 03:14:54	ebooks/17332
37908	image/jpeg	http://www.gutenberg.org/cache/epub/17332/pg17332.cover.medium.jpg	2020-06-09 00:29:10.624137	ebooks/17332
43828633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17332.kindle.images	2020-06-09 00:29:09.229145	ebooks/17332
551336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17332/17332.txt	2005-12-16 12:01:40	ebooks/17332
204356	application/zip	http://www.gutenberg.org/files/17332/17332.zip	2005-12-16 12:04:52	ebooks/17332
547154	application/epub+zip	http://www.gutenberg.org/ebooks/17333.epub.images	2020-06-09 00:29:11.516124	ebooks/17333
200944	application/epub+zip	http://www.gutenberg.org/ebooks/17333.epub.noimages	2020-06-09 00:29:11.946145	ebooks/17333
376865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17333/17333-8.txt	2005-12-17 06:07:46	ebooks/17333
410219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17333/17333-h/17333-h.htm	2005-12-17 06:07:46	ebooks/17333
1362198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17333.kindle.images	2020-06-09 00:29:13.144097	ebooks/17333
376838	text/plain	http://www.gutenberg.org/ebooks/17333.txt.utf-8	2020-06-09 00:29:10.844147	ebooks/17333
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/17333.rdf	2020-06-11 01:13:54.635982	ebooks/17333
4319	image/jpeg	http://www.gutenberg.org/cache/epub/17333/pg17333.cover.small.jpg	2020-06-09 00:29:14.405084	ebooks/17333
148026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17333/17333.zip	2005-12-17 06:07:46	ebooks/17333
340854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17333/17333-h.zip	2005-12-17 06:07:48	ebooks/17333
823780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17333.kindle.noimages	2020-06-09 00:29:14.249124	ebooks/17333
148059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17333/17333-8.zip	2005-12-17 06:07:46	ebooks/17333
376856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17333/17333.txt	2005-12-17 06:07:46	ebooks/17333
15016	image/jpeg	http://www.gutenberg.org/cache/epub/17333/pg17333.cover.medium.jpg	2020-06-09 00:29:14.5581	ebooks/17333
35652	application/zip	http://www.gutenberg.org/files/17334/17334-h.zip	2005-12-17 06:13:18	ebooks/17334
31711	application/zip	http://www.gutenberg.org/files/17334/17334.zip	2005-12-17 06:13:18	ebooks/17334
295192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17334.kindle.noimages	2020-06-09 00:29:17.936053	ebooks/17334
21670	image/jpeg	http://www.gutenberg.org/cache/epub/17334/pg17334.cover.medium.jpg	2020-06-09 00:29:18.244045	ebooks/17334
382605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17334.kindle.images	2020-06-09 00:29:17.549041	ebooks/17334
5521	image/jpeg	http://www.gutenberg.org/cache/epub/17334/pg17334.cover.small.jpg	2020-06-09 00:29:18.092041	ebooks/17334
31727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17334/17334-8.zip	2005-12-17 06:13:18	ebooks/17334
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/17334.rdf	2020-06-11 01:13:54.663985	ebooks/17334
105440	application/epub+zip	http://www.gutenberg.org/ebooks/17334.epub.noimages	2020-06-09 00:29:16.885055	ebooks/17334
109497	application/epub+zip	http://www.gutenberg.org/ebooks/17334.epub.images	2020-06-09 00:29:15.511074	ebooks/17334
81749	text/plain	http://www.gutenberg.org/ebooks/17334.txt.utf-8	2020-06-09 00:29:14.923093	ebooks/17334
81775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17334/17334.txt	2005-12-17 06:13:18	ebooks/17334
81783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17334/17334-8.txt	2005-12-17 06:13:18	ebooks/17334
108020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17334/17334-h/17334-h.htm	2005-12-17 06:13:18	ebooks/17334
6324	image/jpeg	http://www.gutenberg.org/cache/epub/17335/pg17335.cover.small.jpg	2020-06-09 00:29:28.508101	ebooks/17335
698505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17335.kindle.noimages	2020-06-09 00:29:28.347103	ebooks/17335
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/17335.rdf	2020-06-11 01:13:54.690979	ebooks/17335
1797331	application/epub+zip	http://www.gutenberg.org/ebooks/17335.epub.images	2020-06-09 00:29:21.655215	ebooks/17335
325422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17335/17335-8.txt	2005-12-17 06:21:20	ebooks/17335
1705648	application/zip	http://www.gutenberg.org/files/17335/17335-h.zip	2005-12-17 06:21:24	ebooks/17335
35874	image/jpeg	http://www.gutenberg.org/cache/epub/17335/pg17335.cover.medium.jpg	2020-06-09 00:29:28.668096	ebooks/17335
4090959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17335.kindle.images	2020-06-09 00:29:27.593107	ebooks/17335
200585	application/epub+zip	http://www.gutenberg.org/ebooks/17335.epub.noimages	2020-06-09 00:29:23.281161	ebooks/17335
333371	text/plain	http://www.gutenberg.org/ebooks/17335.txt.utf-8	2020-06-09 00:29:18.619046	ebooks/17335
126478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17335/17335-8.zip	2005-12-17 06:21:24	ebooks/17335
346671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17335/17335-h/17335-h.htm	2005-12-17 06:21:22	ebooks/17335
127970	text/html	http://www.gutenberg.org/ebooks/17336.html.images	2020-06-09 00:29:29.210101	ebooks/17336
118672	text/plain	http://www.gutenberg.org/ebooks/17336.txt.utf-8	2020-06-09 00:29:29.049104	ebooks/17336
95742	application/epub+zip	http://www.gutenberg.org/ebooks/17336.epub.images	2020-06-09 00:29:29.70009	ebooks/17336
127970	text/html	http://www.gutenberg.org/ebooks/17336.html.noimages	2020-06-09 00:29:29.327086	ebooks/17336
118508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17336/17336-8.txt	2005-12-17 05:45:56	ebooks/17336
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/17336.rdf	2020-06-11 01:13:54.714977	ebooks/17336
4958	image/jpeg	http://www.gutenberg.org/cache/epub/17336/pg17336.cover.small.jpg	2020-06-09 00:29:31.320058	ebooks/17336
18308	image/jpeg	http://www.gutenberg.org/cache/epub/17336/pg17336.cover.medium.jpg	2020-06-09 00:29:31.46207	ebooks/17336
380866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17336.kindle.images	2020-06-09 00:29:30.612089	ebooks/17336
380858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17336.kindle.noimages	2020-06-09 00:29:31.175082	ebooks/17336
95742	application/epub+zip	http://www.gutenberg.org/ebooks/17336.epub.noimages	2020-06-09 00:29:30.051091	ebooks/17336
45721	application/zip	http://www.gutenberg.org/files/17336/17336-8.zip	2005-12-17 05:45:58	ebooks/17336
1222709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17337.kindle.images	2020-06-09 00:29:35.232308	ebooks/17337
589611	text/plain	http://www.gutenberg.org/ebooks/17337.txt.utf-8	2020-06-09 00:29:31.814096	ebooks/17337
669397	text/html	http://www.gutenberg.org/files/17337/17337-h/17337-h.htm	2005-12-17 05:52:14	ebooks/17337
225763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17337/17337-8.zip	2005-12-17 05:52:14	ebooks/17337
313465	application/epub+zip	http://www.gutenberg.org/ebooks/17337.epub.images	2020-06-09 00:29:32.874055	ebooks/17337
18479	image/jpeg	http://www.gutenberg.org/cache/epub/17337/pg17337.cover.medium.jpg	2020-06-09 00:29:37.179283	ebooks/17337
5113	image/jpeg	http://www.gutenberg.org/cache/epub/17337/pg17337.cover.small.jpg	2020-06-09 00:29:37.018301	ebooks/17337
1222693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17337.kindle.noimages	2020-06-09 00:29:36.856287	ebooks/17337
589316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17337/17337-8.txt	2005-12-17 05:52:12	ebooks/17337
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/17337.rdf	2020-06-11 01:13:54.74198	ebooks/17337
313465	application/epub+zip	http://www.gutenberg.org/ebooks/17337.epub.noimages	2020-06-09 00:29:33.645356	ebooks/17337
233665	text/html	http://www.gutenberg.org/files/17337/17337-h.zip	2005-12-17 05:52:14	ebooks/17337
366643	text/plain	http://www.gutenberg.org/ebooks/17338.txt.utf-8	2020-06-09 00:29:37.561278	ebooks/17338
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/17338.rdf	2020-06-11 01:13:54.766977	ebooks/17338
141143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17338/17338-8.zip	2005-12-17 08:19:48	ebooks/17338
760901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17338.kindle.images	2020-06-09 00:29:39.51227	ebooks/17338
186264	application/epub+zip	http://www.gutenberg.org/ebooks/17338.epub.noimages	2020-06-09 00:29:38.521287	ebooks/17338
358926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17338/17338-8.txt	2005-12-17 08:19:44	ebooks/17338
2693	image/jpeg	http://www.gutenberg.org/cache/epub/17338/pg17338.cover.small.jpg	2020-06-09 00:29:40.65226	ebooks/17338
9883	image/jpeg	http://www.gutenberg.org/cache/epub/17338/pg17338.cover.medium.jpg	2020-06-09 00:29:40.799239	ebooks/17338
425823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17338/17338-h/17338-h.htm	2005-12-17 08:19:46	ebooks/17338
148818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17338/17338-h.zip	2005-12-17 08:19:48	ebooks/17338
186265	application/epub+zip	http://www.gutenberg.org/ebooks/17338.epub.images	2020-06-09 00:29:38.127297	ebooks/17338
760896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17338.kindle.noimages	2020-06-09 00:29:40.504249	ebooks/17338
6271696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17339.kindle.images	2020-06-09 00:29:44.586184	ebooks/17339
47348	application/zip	http://www.gutenberg.org/files/17339/17339-8.zip	2005-12-17 08:26:18	ebooks/17339
131592	text/html	http://www.gutenberg.org/files/17339/17339-h/17339-h.htm	2005-12-17 08:26:16	ebooks/17339
419495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17339.kindle.noimages	2020-06-09 00:29:45.161187	ebooks/17339
1304952	application/zip	http://www.gutenberg.org/files/17339/17339-h.zip	2005-12-17 08:26:18	ebooks/17339
120438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17339/17339-8.txt	2005-12-17 08:26:14	ebooks/17339
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/17339.rdf	2020-06-11 01:13:54.790976	ebooks/17339
21112	image/jpeg	http://www.gutenberg.org/cache/epub/17339/pg17339.cover.medium.jpg	2020-06-09 00:29:45.455184	ebooks/17339
5281	image/jpeg	http://www.gutenberg.org/cache/epub/17339/pg17339.cover.small.jpg	2020-06-09 00:29:45.308191	ebooks/17339
120630	text/plain	http://www.gutenberg.org/ebooks/17339.txt.utf-8	2020-06-09 00:29:41.150256	ebooks/17339
113211	application/epub+zip	http://www.gutenberg.org/ebooks/17339.epub.noimages	2020-06-09 00:29:42.765231	ebooks/17339
2450450	application/epub+zip	http://www.gutenberg.org/ebooks/17339.epub.images	2020-06-09 00:29:42.131236	ebooks/17339
156938	text/html; charset=utf-8	http://www.gutenberg.org/files/1734/1734-h.zip	2016-09-17 03:40:28	ebooks/1734
482628	text/html; charset=utf-8	http://www.gutenberg.org/files/1734/1734-h/1734-h.htm	2016-09-17 03:39:58	ebooks/1734
148241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1734/1734.zip	2006-02-21 10:59:14	ebooks/1734
393904	text/plain; charset=utf-8	http://www.gutenberg.org/files/1734/1734-0.txt	2016-09-17 03:04:20	ebooks/1734
14138	image/jpeg	http://www.gutenberg.org/cache/epub/1734/pg1734.cover.medium.jpg	2020-06-01 01:10:32.773665	ebooks/1734
178666	application/epub+zip	http://www.gutenberg.org/ebooks/1734.epub.images	2020-06-01 01:10:30.791511	ebooks/1734
727254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1734.kindle.noimages	2020-06-01 01:10:32.708661	ebooks/1734
385998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1734/1734.txt	2006-02-21 10:58:16	ebooks/1734
3740	image/jpeg	http://www.gutenberg.org/cache/epub/1734/pg1734.cover.small.jpg	2020-06-01 01:10:32.741671	ebooks/1734
727270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1734.kindle.images	2020-06-01 01:10:31.852677	ebooks/1734
178666	application/epub+zip	http://www.gutenberg.org/ebooks/1734.epub.noimages	2020-06-01 01:10:31.003534	ebooks/1734
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/1734.rdf	2020-06-11 01:01:31.587022	ebooks/1734
149184	application/zip	http://www.gutenberg.org/files/1734/1734-0.zip	2016-09-17 03:40:28	ebooks/1734
327389	text/plain	http://www.gutenberg.org/ebooks/17340.txt.utf-8	2020-06-09 00:29:45.805199	ebooks/17340
755864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17340.kindle.noimages	2020-06-09 00:29:48.820136	ebooks/17340
17930	image/jpeg	http://www.gutenberg.org/cache/epub/17340/pg17340.cover.medium.jpg	2020-06-09 00:29:49.113143	ebooks/17340
126834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17340/17340-8.zip	2007-06-03 15:14:16	ebooks/17340
755868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17340.kindle.images	2020-06-09 00:29:47.837161	ebooks/17340
184888	application/epub+zip	http://www.gutenberg.org/ebooks/17340.epub.images	2020-06-09 00:29:46.413174	ebooks/17340
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/17340.rdf	2020-06-11 01:13:54.815982	ebooks/17340
184888	application/epub+zip	http://www.gutenberg.org/ebooks/17340.epub.noimages	2020-06-09 00:29:46.861176	ebooks/17340
135634	application/zip	http://www.gutenberg.org/files/17340/17340-h.zip	2007-06-03 15:14:16	ebooks/17340
4657	image/jpeg	http://www.gutenberg.org/cache/epub/17340/pg17340.cover.small.jpg	2020-06-09 00:29:48.96813	ebooks/17340
319858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17340/17340-8.txt	2007-06-03 15:11:24	ebooks/17340
394348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17340/17340-h/17340-h.htm	2007-06-03 15:12:34	ebooks/17340
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/17341.rdf	2020-06-11 01:13:54.840974	ebooks/17341
215864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17341/17341-8.zip	2005-12-17 10:01:47	ebooks/17341
653931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17341/17341-h/17341-h.htm	2005-12-17 10:07:12	ebooks/17341
557622	text/plain	http://www.gutenberg.org/ebooks/17341.txt.utf-8	2020-06-09 00:29:49.472128	ebooks/17341
228975	application/zip	http://www.gutenberg.org/files/17341/17341-h.zip	2005-12-17 10:07:52	ebooks/17341
271474	application/epub+zip	http://www.gutenberg.org/ebooks/17341.epub.noimages	2020-06-09 00:29:50.665122	ebooks/17341
271474	application/epub+zip	http://www.gutenberg.org/ebooks/17341.epub.images	2020-06-09 00:29:50.189193	ebooks/17341
544614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17341/17341-8.txt	2005-12-17 10:01:47	ebooks/17341
15210	image/jpeg	http://www.gutenberg.org/cache/epub/17341/pg17341.cover.medium.jpg	2020-06-09 00:29:53.599071	ebooks/17341
1111526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17341.kindle.images	2020-06-09 00:29:51.984099	ebooks/17341
3942	image/jpeg	http://www.gutenberg.org/cache/epub/17341/pg17341.cover.small.jpg	2020-06-09 00:29:53.450084	ebooks/17341
1111518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17341.kindle.noimages	2020-06-09 00:29:53.300084	ebooks/17341
532489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17342/17342.txt	2005-12-17 10:58:19	ebooks/17342
3868	image/jpeg	http://www.gutenberg.org/cache/epub/17342/pg17342.cover.small.jpg	2020-06-09 00:30:01.347188	ebooks/17342
532466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17342/17342-8.txt	2005-12-17 10:58:19	ebooks/17342
283767	application/epub+zip	http://www.gutenberg.org/ebooks/17342.epub.noimages	2020-06-09 00:29:56.033058	ebooks/17342
210054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17342/17342.zip	2005-12-17 10:58:20	ebooks/17342
210214	application/zip	http://www.gutenberg.org/files/17342/17342-8.zip	2005-12-17 10:58:19	ebooks/17342
2578601	application/epub+zip	http://www.gutenberg.org/ebooks/17342.epub.images	2020-06-09 00:29:55.238082	ebooks/17342
13808	image/jpeg	http://www.gutenberg.org/cache/epub/17342/pg17342.cover.medium.jpg	2020-06-09 00:30:01.510171	ebooks/17342
592367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17342/17342-h/17342-h.htm	2005-12-17 11:20:14	ebooks/17342
6108321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17342.kindle.images	2020-06-09 00:29:59.618194	ebooks/17342
1389021	application/zip	http://www.gutenberg.org/files/17342/17342-h.zip	2005-12-17 11:20:42	ebooks/17342
1143931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17342.kindle.noimages	2020-06-09 00:30:01.181179	ebooks/17342
532591	text/plain	http://www.gutenberg.org/ebooks/17342.txt.utf-8	2020-06-09 00:29:53.960097	ebooks/17342
16333	application/rdf+xml	http://www.gutenberg.org/ebooks/17342.rdf	2020-06-11 01:13:54.869973	ebooks/17342
23027	image/jpeg	http://www.gutenberg.org/cache/epub/17343/pg17343.cover.medium.jpg	2020-06-09 00:30:04.898132	ebooks/17343
369484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17343.kindle.images	2020-06-09 00:30:04.32214	ebooks/17343
86775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17343/17343-h/17343-h.htm	2005-12-18 06:40:24	ebooks/17343
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/17343.rdf	2020-06-11 01:13:54.895982	ebooks/17343
32152	application/zip	http://www.gutenberg.org/files/17343/17343-8.zip	2005-12-18 06:40:26	ebooks/17343
264215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17343.kindle.noimages	2020-06-09 00:30:04.589132	ebooks/17343
5693	image/jpeg	http://www.gutenberg.org/cache/epub/17343/pg17343.cover.small.jpg	2020-06-09 00:30:04.751183	ebooks/17343
82193	text/plain	http://www.gutenberg.org/ebooks/17343.txt.utf-8	2020-06-09 00:30:01.908196	ebooks/17343
82222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17343/17343-8.txt	2005-12-18 06:40:24	ebooks/17343
107428	application/epub+zip	http://www.gutenberg.org/ebooks/17343.epub.images	2020-06-09 00:30:02.475165	ebooks/17343
96279	application/epub+zip	http://www.gutenberg.org/ebooks/17343.epub.noimages	2020-06-09 00:30:03.818151	ebooks/17343
33560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17343/17343-h.zip	2005-12-18 06:40:26	ebooks/17343
32128	application/zip	http://www.gutenberg.org/files/17343/17343.zip	2005-12-18 06:40:26	ebooks/17343
82217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17343/17343.txt	2005-12-18 06:40:24	ebooks/17343
4128	image/jpeg	http://www.gutenberg.org/cache/epub/17344/pg17344.cover.small.jpg	2020-06-09 00:30:07.581105	ebooks/17344
14740	image/jpeg	http://www.gutenberg.org/cache/epub/17344/pg17344.cover.medium.jpg	2020-06-09 00:30:07.723112	ebooks/17344
108844	application/epub+zip	http://www.gutenberg.org/ebooks/17344.epub.noimages	2020-06-09 00:30:06.20413	ebooks/17344
57951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17344/17344-8.zip	2005-12-18 06:49:22	ebooks/17344
153980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17344/17344-8.txt	2005-12-18 06:49:20	ebooks/17344
108844	application/epub+zip	http://www.gutenberg.org/ebooks/17344.epub.images	2020-06-09 00:30:05.775147	ebooks/17344
413792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17344.kindle.noimages	2020-06-09 00:30:07.436096	ebooks/17344
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/17344.rdf	2020-06-11 01:13:54.919985	ebooks/17344
162054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17344/17344-h/17344-h.htm	2005-12-18 06:49:22	ebooks/17344
413800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17344.kindle.images	2020-06-09 00:30:06.82111	ebooks/17344
157116	text/plain	http://www.gutenberg.org/ebooks/17344.txt.utf-8	2020-06-09 00:30:05.258123	ebooks/17344
60470	application/zip	http://www.gutenberg.org/files/17344/17344-h.zip	2005-12-18 06:49:22	ebooks/17344
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/17345.rdf	2020-06-11 01:13:54.946973	ebooks/17345
319852	text/html; charset=utf-8	http://www.gutenberg.org/files/17345/17345-h/17345-h.htm	2005-12-18 05:18:32	ebooks/17345
167458	application/epub+zip	http://www.gutenberg.org/ebooks/17345.epub.noimages	2020-06-09 00:30:08.945072	ebooks/17345
692567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17345.kindle.images	2020-06-09 00:30:09.853097	ebooks/17345
119531	application/zip	http://www.gutenberg.org/files/17345/17345-h.zip	2005-12-18 05:19:00	ebooks/17345
692562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17345.kindle.noimages	2020-06-09 00:30:10.773071	ebooks/17345
5012	image/jpeg	http://www.gutenberg.org/cache/epub/17345/pg17345.cover.small.jpg	2020-06-09 00:30:10.921055	ebooks/17345
114363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17345/17345-8.zip	2005-12-18 05:19:00	ebooks/17345
301168	text/plain; charset=utf-8	http://www.gutenberg.org/files/17345/17345-0.txt	2005-12-18 05:16:26	ebooks/17345
167459	application/epub+zip	http://www.gutenberg.org/ebooks/17345.epub.images	2020-06-09 00:30:08.506115	ebooks/17345
18942	image/jpeg	http://www.gutenberg.org/cache/epub/17345/pg17345.cover.medium.jpg	2020-06-09 00:30:11.067059	ebooks/17345
115475	application/zip	http://www.gutenberg.org/files/17345/17345-0.zip	2005-12-18 05:19:00	ebooks/17345
294468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17345/17345-8.txt	2005-12-18 05:13:24	ebooks/17345
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/17346.rdf	2020-06-11 01:13:54.969973	ebooks/17346
278713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17346/17346.zip	2005-12-29 06:48:24	ebooks/17346
1430286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17346.kindle.noimages	2020-06-09 00:30:16.729293	ebooks/17346
19994	image/jpeg	http://www.gutenberg.org/cache/epub/17346/pg17346.cover.medium.jpg	2020-06-09 00:30:17.033266	ebooks/17346
1430294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17346.kindle.images	2020-06-09 00:30:14.997311	ebooks/17346
769539	text/plain	http://www.gutenberg.org/ebooks/17346.txt.utf-8	2020-06-09 00:30:11.438051	ebooks/17346
769567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17346/17346.txt	2005-12-29 06:48:24	ebooks/17346
359698	application/epub+zip	http://www.gutenberg.org/ebooks/17346.epub.images	2020-06-09 00:30:12.795384	ebooks/17346
815699	text/html	http://www.gutenberg.org/ebooks/17346.html.images	2020-06-09 00:30:11.964051	ebooks/17346
359698	application/epub+zip	http://www.gutenberg.org/ebooks/17346.epub.noimages	2020-06-09 00:30:13.27332	ebooks/17346
815699	text/html	http://www.gutenberg.org/ebooks/17346.html.noimages	2020-06-09 00:30:12.19803	ebooks/17346
4783	image/jpeg	http://www.gutenberg.org/cache/epub/17346/pg17346.cover.small.jpg	2020-06-09 00:30:16.887286	ebooks/17346
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/17347.rdf	2020-06-11 01:13:54.996975	ebooks/17347
58408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17347/17347-8.txt	2005-12-18 05:51:34	ebooks/17347
90129	application/epub+zip	http://www.gutenberg.org/ebooks/17347.epub.noimages	2020-06-09 00:30:19.543247	ebooks/17347
278009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17347.kindle.noimages	2020-06-09 00:30:20.761218	ebooks/17347
34260	image/jpeg	http://www.gutenberg.org/cache/epub/17347/pg17347.cover.medium.jpg	2020-06-09 00:30:21.088229	ebooks/17347
95263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17347/17347-h/17347-h.htm	2005-12-18 05:51:34	ebooks/17347
23367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17347/17347-8.zip	2005-12-18 05:51:36	ebooks/17347
6685	image/jpeg	http://www.gutenberg.org/cache/epub/17347/pg17347.cover.small.jpg	2020-06-09 00:30:20.925249	ebooks/17347
27891	application/zip	http://www.gutenberg.org/files/17347/17347-h.zip	2005-12-18 05:51:36	ebooks/17347
23337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17347/17347.zip	2005-12-18 05:51:34	ebooks/17347
58383	text/plain	http://www.gutenberg.org/ebooks/17347.txt.utf-8	2020-06-09 00:30:17.381292	ebooks/17347
118338	application/epub+zip	http://www.gutenberg.org/ebooks/17347.epub.images	2020-06-09 00:30:18.016274	ebooks/17347
58400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17347/17347.txt	2005-12-18 05:51:34	ebooks/17347
405174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17347.kindle.images	2020-06-09 00:30:20.326247	ebooks/17347
171420	application/epub+zip	http://www.gutenberg.org/ebooks/17348.epub.images	2020-06-09 00:30:22.18222	ebooks/17348
143478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17348/17348.txt	2005-12-18 06:01:26	ebooks/17348
143470	text/plain	http://www.gutenberg.org/ebooks/17348.txt.utf-8	2020-06-09 00:30:21.500212	ebooks/17348
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/17348.rdf	2020-06-11 01:13:55.026973	ebooks/17348
99181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17348/17348-h.zip	2005-12-18 06:01:26	ebooks/17348
376900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17348.kindle.noimages	2020-06-09 00:30:24.633227	ebooks/17348
57438	application/zip	http://www.gutenberg.org/files/17348/17348-8.zip	2005-12-18 06:01:26	ebooks/17348
155651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17348/17348-h/17348-h.htm	2005-12-18 06:01:26	ebooks/17348
24186	image/jpeg	http://www.gutenberg.org/cache/epub/17348/pg17348.cover.medium.jpg	2020-06-09 00:30:24.945166	ebooks/17348
143479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17348/17348-8.txt	2005-12-18 06:01:26	ebooks/17348
535528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17348.kindle.images	2020-06-09 00:30:24.239189	ebooks/17348
5352	image/jpeg	http://www.gutenberg.org/cache/epub/17348/pg17348.cover.small.jpg	2020-06-09 00:30:24.796167	ebooks/17348
57405	application/zip	http://www.gutenberg.org/files/17348/17348.zip	2005-12-18 06:01:26	ebooks/17348
124928	application/epub+zip	http://www.gutenberg.org/ebooks/17348.epub.noimages	2020-06-09 00:30:23.502193	ebooks/17348
1359366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17349.kindle.images	2020-06-09 00:30:26.918148	ebooks/17349
7064	image/jpeg	http://www.gutenberg.org/cache/epub/17349/pg17349.cover.small.jpg	2020-06-09 00:30:27.707132	ebooks/17349
314550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17349/17349-h/17349-h.htm	2005-12-19 00:50:28	ebooks/17349
176690	application/epub+zip	http://www.gutenberg.org/ebooks/17349.epub.noimages	2020-06-09 00:30:26.106167	ebooks/17349
103121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17349/17349.zip	2005-12-19 00:50:28	ebooks/17349
640436	application/epub+zip	http://www.gutenberg.org/ebooks/17349.epub.images	2020-06-09 00:30:25.796158	ebooks/17349
502060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17349/17349-h.zip	2005-12-19 00:50:28	ebooks/17349
279088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17349/17349.txt	2005-12-19 00:50:28	ebooks/17349
103139	application/zip	http://www.gutenberg.org/files/17349/17349-8.zip	2005-12-19 00:50:28	ebooks/17349
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/17349.rdf	2020-06-11 01:13:55.05497	ebooks/17349
654136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17349.kindle.noimages	2020-06-09 00:30:27.685129	ebooks/17349
54123	image/jpeg	http://www.gutenberg.org/cache/epub/17349/pg17349.cover.medium.jpg	2020-06-09 00:30:27.727141	ebooks/17349
279065	text/plain	http://www.gutenberg.org/ebooks/17349.txt.utf-8	2020-06-09 00:30:25.307235	ebooks/17349
279097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17349/17349-8.txt	2005-12-19 00:50:28	ebooks/17349
481951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1735.kindle.images	2020-06-01 01:10:34.01065	ebooks/1735
481840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1735.kindle.noimages	2020-06-01 01:10:34.643634	ebooks/1735
96609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1735/1735.zip	2008-11-07 03:01:50	ebooks/1735
114220	application/epub+zip	http://www.gutenberg.org/ebooks/1735.epub.noimages	2020-06-01 01:10:33.378651	ebooks/1735
330275	text/html; charset=us-ascii	http://www.gutenberg.org/files/1735/1735-h/1735-h.htm	2013-01-16 05:54:44	ebooks/1735
2435	image/jpeg	http://www.gutenberg.org/cache/epub/1735/pg1735.cover.small.jpg	2020-06-01 01:10:34.674635	ebooks/1735
286528	text/plain	http://www.gutenberg.org/ebooks/1735.txt.utf-8	2020-06-01 01:10:32.901676	ebooks/1735
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/1735.rdf	2020-06-11 01:01:31.623014	ebooks/1735
114219	application/epub+zip	http://www.gutenberg.org/ebooks/1735.epub.images	2020-06-01 01:10:33.209663	ebooks/1735
100210	text/html; charset=us-ascii	http://www.gutenberg.org/files/1735/1735-h.zip	2013-01-16 05:55:28	ebooks/1735
8351	image/jpeg	http://www.gutenberg.org/cache/epub/1735/pg1735.cover.medium.jpg	2020-06-01 01:10:34.70164	ebooks/1735
286556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1735/1735.txt	2008-11-07 03:01:04	ebooks/1735
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/17350.rdf	2020-06-11 01:13:55.083977	ebooks/17350
282353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17350/17350-h/17350-h.htm	2018-05-17 06:02:30	ebooks/17350
5430	image/jpeg	http://www.gutenberg.org/cache/epub/17350/pg17350.cover.small.jpg	2020-06-09 00:30:35.149034	ebooks/17350
648006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17350.kindle.images	2020-06-09 00:30:34.048052	ebooks/17350
92566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17350/17350-8.zip	2018-05-17 06:02:44	ebooks/17350
648002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17350.kindle.noimages	2020-06-09 00:30:34.996056	ebooks/17350
253454	text/plain	http://www.gutenberg.org/ebooks/17350.txt.utf-8	2020-06-09 00:30:31.538098	ebooks/17350
253451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17350/17350.txt	2005-12-19 01:03:50	ebooks/17350
164856	application/epub+zip	http://www.gutenberg.org/ebooks/17350.epub.images	2020-06-09 00:30:32.500091	ebooks/17350
164856	application/epub+zip	http://www.gutenberg.org/ebooks/17350.epub.noimages	2020-06-09 00:30:33.112076	ebooks/17350
92519	application/zip	http://www.gutenberg.org/files/17350/17350.zip	2005-12-19 01:03:50	ebooks/17350
253451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17350/17350-8.txt	2018-05-17 06:02:28	ebooks/17350
22246	image/jpeg	http://www.gutenberg.org/cache/epub/17350/pg17350.cover.medium.jpg	2020-06-09 00:30:35.298038	ebooks/17350
99482	application/zip	http://www.gutenberg.org/files/17350/17350-h.zip	2018-05-17 06:02:44	ebooks/17350
860515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17351.kindle.images	2020-06-09 00:30:38.239217	ebooks/17351
138832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17351/17351.zip	2005-12-19 04:47:20	ebooks/17351
860507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17351.kindle.noimages	2020-06-09 00:30:39.356181	ebooks/17351
138866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17351/17351-8.zip	2005-12-19 04:47:20	ebooks/17351
217495	application/epub+zip	http://www.gutenberg.org/ebooks/17351.epub.noimages	2020-06-09 00:30:37.134257	ebooks/17351
368038	text/plain	http://www.gutenberg.org/ebooks/17351.txt.utf-8	2020-06-09 00:30:35.678028	ebooks/17351
407690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17351/17351-h/17351-h.htm	2005-12-19 04:47:18	ebooks/17351
367844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17351/17351.txt	2005-12-19 04:47:18	ebooks/17351
367853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17351/17351-8.txt	2005-12-19 04:47:18	ebooks/17351
146581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17351/17351-h.zip	2005-12-19 04:47:20	ebooks/17351
217495	application/epub+zip	http://www.gutenberg.org/ebooks/17351.epub.images	2020-06-09 00:30:36.517026	ebooks/17351
18885	image/jpeg	http://www.gutenberg.org/cache/epub/17351/pg17351.cover.medium.jpg	2020-06-09 00:30:39.659185	ebooks/17351
4790	image/jpeg	http://www.gutenberg.org/cache/epub/17351/pg17351.cover.small.jpg	2020-06-09 00:30:39.50918	ebooks/17351
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/17351.rdf	2020-06-11 01:13:55.111973	ebooks/17351
17174	image/jpeg	http://www.gutenberg.org/cache/epub/17352/pg17352.cover.medium.jpg	2020-06-09 00:30:46.679089	ebooks/17352
4518	image/jpeg	http://www.gutenberg.org/cache/epub/17352/pg17352.cover.small.jpg	2020-06-09 00:30:46.497097	ebooks/17352
668058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17352/17352.txt	2005-12-19 09:34:30	ebooks/17352
1167829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17352/17352-h.zip	2005-12-19 09:42:08	ebooks/17352
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/17352.rdf	2020-06-11 01:13:55.138973	ebooks/17352
243260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17352/17352-8.zip	2005-12-19 09:34:30	ebooks/17352
747264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17352/17352-h/17352-h.htm	2005-12-19 09:41:36	ebooks/17352
668051	text/plain	http://www.gutenberg.org/ebooks/17352.txt.utf-8	2020-06-09 00:30:40.035185	ebooks/17352
4190212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17352.kindle.images	2020-06-09 00:30:44.464119	ebooks/17352
332559	application/epub+zip	http://www.gutenberg.org/ebooks/17352.epub.noimages	2020-06-09 00:30:42.055166	ebooks/17352
243212	application/zip	http://www.gutenberg.org/files/17352/17352.zip	2005-12-19 09:34:30	ebooks/17352
1501369	application/epub+zip	http://www.gutenberg.org/ebooks/17352.epub.images	2020-06-09 00:30:41.302181	ebooks/17352
668051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17352/17352-8.txt	2005-12-19 09:34:30	ebooks/17352
1368689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17352.kindle.noimages	2020-06-09 00:30:46.311095	ebooks/17352
774258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17353.kindle.noimages	2020-06-09 00:30:50.148044	ebooks/17353
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/17353.rdf	2020-06-11 01:13:55.164973	ebooks/17353
399955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17353/17353-h/17353-h.htm	2005-12-19 10:24:14	ebooks/17353
4347	image/jpeg	http://www.gutenberg.org/cache/epub/17353/pg17353.cover.small.jpg	2020-06-09 00:30:50.301045	ebooks/17353
337255	text/plain	http://www.gutenberg.org/ebooks/17353.txt.utf-8	2020-06-09 00:30:47.107092	ebooks/17353
774266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17353.kindle.images	2020-06-09 00:30:49.15307	ebooks/17353
126866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17353/17353-8.zip	2005-12-19 10:24:14	ebooks/17353
134920	application/zip	http://www.gutenberg.org/files/17353/17353-h.zip	2005-12-19 10:24:14	ebooks/17353
190566	application/epub+zip	http://www.gutenberg.org/ebooks/17353.epub.noimages	2020-06-09 00:30:48.186073	ebooks/17353
329673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17353/17353-8.txt	2005-12-19 10:24:12	ebooks/17353
190566	application/epub+zip	http://www.gutenberg.org/ebooks/17353.epub.images	2020-06-09 00:30:47.719106	ebooks/17353
17085	image/jpeg	http://www.gutenberg.org/cache/epub/17353/pg17353.cover.medium.jpg	2020-06-09 00:30:50.452038	ebooks/17353
354150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17354/17354-h/17354-h.htm	2005-12-19 10:52:38	ebooks/17354
2392681	application/epub+zip	http://www.gutenberg.org/ebooks/17354.epub.images	2020-06-09 00:30:51.939368	ebooks/17354
1506975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17354/17354-h.zip	2005-12-19 10:53:16	ebooks/17354
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/17354.rdf	2020-06-11 01:13:55.191977	ebooks/17354
4889	image/jpeg	http://www.gutenberg.org/cache/epub/17354/pg17354.cover.small.jpg	2020-06-09 00:30:56.294266	ebooks/17354
4825491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17354.kindle.images	2020-06-09 00:30:55.067275	ebooks/17354
118921	application/zip	http://www.gutenberg.org/files/17354/17354.zip	2005-12-19 10:36:23	ebooks/17354
319441	text/plain	http://www.gutenberg.org/ebooks/17354.txt.utf-8	2020-06-09 00:30:50.82506	ebooks/17354
118948	application/zip	http://www.gutenberg.org/files/17354/17354-8.zip	2005-12-19 10:36:23	ebooks/17354
762953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17354.kindle.noimages	2020-06-09 00:30:56.137268	ebooks/17354
319413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17354/17354-8.txt	2005-12-19 10:36:23	ebooks/17354
319456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17354/17354.txt	2005-12-19 10:36:23	ebooks/17354
197089	application/epub+zip	http://www.gutenberg.org/ebooks/17354.epub.noimages	2020-06-09 00:30:52.551321	ebooks/17354
21692	image/jpeg	http://www.gutenberg.org/cache/epub/17354/pg17354.cover.medium.jpg	2020-06-09 00:30:56.448291	ebooks/17354
57843	application/zip	http://www.gutenberg.org/files/17355/17355-h.zip	2005-12-19 10:37:44	ebooks/17355
121751	text/html; charset=us-ascii	http://www.gutenberg.org/files/17355/17355-h/17355-h.htm	2005-12-19 10:37:42	ebooks/17355
114068	text/plain	http://www.gutenberg.org/ebooks/17355.txt.utf-8	2020-06-09 00:30:56.831277	ebooks/17355
289302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17355.kindle.images	2020-06-09 00:30:57.503246	ebooks/17355
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/17355.rdf	2020-06-11 01:13:55.217976	ebooks/17355
18768	image/jpeg	http://www.gutenberg.org/cache/epub/17355/pg17355.cover.medium.jpg	2020-06-09 00:30:57.968238	ebooks/17355
289294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17355.kindle.noimages	2020-06-09 00:30:57.941277	ebooks/17355
2954	image/jpeg	http://www.gutenberg.org/cache/epub/17355/pg17355.cover.small.jpg	2020-06-09 00:30:57.95624	ebooks/17355
114098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17355/17355.txt	2005-12-19 10:37:42	ebooks/17355
78170	application/epub+zip	http://www.gutenberg.org/ebooks/17355.epub.images	2020-06-09 00:30:56.986265	ebooks/17355
43051	application/zip	http://www.gutenberg.org/files/17355/17355.zip	2005-12-19 10:37:44	ebooks/17355
78170	application/epub+zip	http://www.gutenberg.org/ebooks/17355.epub.noimages	2020-06-09 00:30:57.078276	ebooks/17355
179961	application/zip	http://www.gutenberg.org/files/17356/17356-8.zip	2005-12-19 11:24:23	ebooks/17356
249184	application/epub+zip	http://www.gutenberg.org/ebooks/17356.epub.noimages	2020-06-09 00:30:59.673223	ebooks/17356
525481	text/html	http://www.gutenberg.org/ebooks/17356.html.images	2020-06-09 00:30:58.585261	ebooks/17356
475764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17356/17356-8.txt	2005-12-19 11:24:23	ebooks/17356
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/17356.rdf	2020-06-11 01:13:55.244971	ebooks/17356
525481	text/html	http://www.gutenberg.org/ebooks/17356.html.noimages	2020-06-09 00:30:58.783256	ebooks/17356
967268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17356.kindle.noimages	2020-06-09 00:31:02.309192	ebooks/17356
475771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17356/17356.txt	2005-12-19 11:24:23	ebooks/17356
967277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17356.kindle.images	2020-06-09 00:31:00.986199	ebooks/17356
179942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17356/17356.zip	2005-12-19 11:24:23	ebooks/17356
249185	application/epub+zip	http://www.gutenberg.org/ebooks/17356.epub.images	2020-06-09 00:30:59.270225	ebooks/17356
475741	text/plain	http://www.gutenberg.org/ebooks/17356.txt.utf-8	2020-06-09 00:30:58.146262	ebooks/17356
4306	image/jpeg	http://www.gutenberg.org/cache/epub/17356/pg17356.cover.small.jpg	2020-06-09 00:31:02.452192	ebooks/17356
15373	image/jpeg	http://www.gutenberg.org/cache/epub/17356/pg17356.cover.medium.jpg	2020-06-09 00:31:02.592189	ebooks/17356
23636	image/jpeg	http://www.gutenberg.org/cache/epub/17357/pg17357.cover.medium.jpg	2020-06-09 00:31:08.496102	ebooks/17357
888233	application/zip	http://www.gutenberg.org/files/17357/17357-h.zip	2005-12-19 08:51:24	ebooks/17357
3931	image/jpeg	http://www.gutenberg.org/cache/epub/17357/pg17357.cover.small.jpg	2020-06-09 00:31:08.465103	ebooks/17357
352206	application/epub+zip	http://www.gutenberg.org/ebooks/17357.epub.noimages	2020-06-09 00:31:04.292176	ebooks/17357
821570	application/epub+zip	http://www.gutenberg.org/ebooks/17357.epub.images	2020-06-09 00:31:03.799167	ebooks/17357
629264	text/plain	http://www.gutenberg.org/ebooks/17357.txt.utf-8	2020-06-09 00:31:02.945189	ebooks/17357
692660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17357/17357-h/17357-h.htm	2005-12-19 08:49:44	ebooks/17357
248147	application/zip	http://www.gutenberg.org/files/17357/17357-8.zip	2005-12-19 08:51:24	ebooks/17357
2248752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17357.kindle.images	2020-06-09 00:31:06.845125	ebooks/17357
629276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17357/17357-8.txt	2005-12-19 08:49:44	ebooks/17357
1303776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17357.kindle.noimages	2020-06-09 00:31:08.430103	ebooks/17357
248093	application/zip	http://www.gutenberg.org/files/17357/17357.zip	2005-12-19 08:51:24	ebooks/17357
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/17357.rdf	2020-06-11 01:13:55.271967	ebooks/17357
629275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17357/17357.txt	2005-12-19 08:49:44	ebooks/17357
155290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17358/17358.zip	2005-12-19 12:34:03	ebooks/17358
155331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17358/17358-8.zip	2005-12-19 12:34:02	ebooks/17358
409154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17358/17358.txt	2005-12-19 12:34:02	ebooks/17358
5086	image/jpeg	http://www.gutenberg.org/cache/epub/17358/pg17358.cover.small.jpg	2020-06-09 00:31:17.442198	ebooks/17358
3110261	application/zip	http://www.gutenberg.org/files/17358/17358-h.zip	2005-12-19 12:45:11	ebooks/17358
970852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17358.kindle.noimages	2020-06-09 00:31:17.259206	ebooks/17358
409168	text/plain	http://www.gutenberg.org/ebooks/17358.txt.utf-8	2020-06-09 00:31:08.720143	ebooks/17358
6767897	application/epub+zip	http://www.gutenberg.org/ebooks/17358.epub.images	2020-06-09 00:31:10.41509	ebooks/17358
409139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17358/17358-8.txt	2005-12-19 12:34:02	ebooks/17358
22659	image/jpeg	http://www.gutenberg.org/cache/epub/17358/pg17358.cover.medium.jpg	2020-06-09 00:31:17.619189	ebooks/17358
504905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17358/17358-h/17358-h.htm	2005-12-19 12:44:11	ebooks/17358
15403329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17358.kindle.images	2020-06-09 00:31:15.797022	ebooks/17358
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/17358.rdf	2020-06-11 01:13:55.298968	ebooks/17358
265272	application/epub+zip	http://www.gutenberg.org/ebooks/17358.epub.noimages	2020-06-09 00:31:11.13207	ebooks/17358
228331	application/epub+zip	http://www.gutenberg.org/ebooks/17359.epub.noimages	2020-06-09 00:31:19.601163	ebooks/17359
19113	image/jpeg	http://www.gutenberg.org/cache/epub/17359/pg17359.cover.medium.jpg	2020-06-09 00:31:22.373132	ebooks/17359
411822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17359/17359-8.txt	2005-12-19 13:08:16	ebooks/17359
4843	image/jpeg	http://www.gutenberg.org/cache/epub/17359/pg17359.cover.small.jpg	2020-06-09 00:31:22.232145	ebooks/17359
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/17359.rdf	2020-06-11 01:13:55.325968	ebooks/17359
411796	text/plain	http://www.gutenberg.org/ebooks/17359.txt.utf-8	2020-06-09 00:31:18.03618	ebooks/17359
894139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17359.kindle.images	2020-06-09 00:31:20.846145	ebooks/17359
156592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17359/17359-8.zip	2005-12-19 13:08:16	ebooks/17359
464904	text/html	http://www.gutenberg.org/ebooks/17359.html.images	2020-06-09 00:31:18.47822	ebooks/17359
464904	text/html	http://www.gutenberg.org/ebooks/17359.html.noimages	2020-06-09 00:31:18.662175	ebooks/17359
228331	application/epub+zip	http://www.gutenberg.org/ebooks/17359.epub.images	2020-06-09 00:31:19.16819	ebooks/17359
411830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17359/17359.txt	2005-12-19 13:08:16	ebooks/17359
894135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17359.kindle.noimages	2020-06-09 00:31:22.089137	ebooks/17359
156574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17359/17359.zip	2005-12-19 13:08:16	ebooks/17359
250734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1736.kindle.noimages	2020-06-01 01:10:36.017626	ebooks/1736
97750	text/plain	http://www.gutenberg.org/ebooks/1736.txt.utf-8	2020-06-01 01:10:34.823643	ebooks/1736
61230	application/epub+zip	http://www.gutenberg.org/ebooks/1736.epub.noimages	2020-06-01 01:10:35.164635	ebooks/1736
250743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1736.kindle.images	2020-06-01 01:10:35.590626	ebooks/1736
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/1736.rdf	2020-06-11 01:01:31.646023	ebooks/1736
37473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1736/1736.zip	2015-04-03 04:00:22	ebooks/1736
3469	image/jpeg	http://www.gutenberg.org/cache/epub/1736/pg1736.cover.small.jpg	2020-06-01 01:10:36.042635	ebooks/1736
14515	image/jpeg	http://www.gutenberg.org/cache/epub/1736/pg1736.cover.medium.jpg	2020-06-01 01:10:36.066619	ebooks/1736
97749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1736/1736.txt	2015-04-03 04:00:02	ebooks/1736
61231	application/epub+zip	http://www.gutenberg.org/ebooks/1736.epub.images	2020-06-01 01:10:35.092632	ebooks/1736
127700	text/html	http://www.gutenberg.org/ebooks/1736.html.images	2020-06-01 01:10:34.939638	ebooks/1736
127700	text/html	http://www.gutenberg.org/ebooks/1736.html.noimages	2020-06-01 01:10:34.993661	ebooks/1736
1752214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17360.kindle.noimages	2020-06-09 00:31:28.348063	ebooks/17360
972168	text/html	http://www.gutenberg.org/ebooks/17360.html.images	2020-06-09 00:31:23.051135	ebooks/17360
361700	application/zip	http://www.gutenberg.org/files/17360/17360-0.zip	2005-12-20 05:36:06	ebooks/17360
896920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17360/17360-8.txt	2005-12-20 05:31:58	ebooks/17360
4154	image/jpeg	http://www.gutenberg.org/cache/epub/17360/pg17360.cover.small.jpg	2020-06-09 00:31:28.489062	ebooks/17360
922931	text/plain; charset=utf-8	http://www.gutenberg.org/files/17360/17360-0.txt	2005-12-20 05:35:28	ebooks/17360
972168	text/html	http://www.gutenberg.org/ebooks/17360.html.noimages	2020-06-09 00:31:23.301114	ebooks/17360
17843	image/jpeg	http://www.gutenberg.org/cache/epub/17360/pg17360.cover.medium.jpg	2020-06-09 00:31:28.628082	ebooks/17360
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/17360.rdf	2020-06-11 01:13:55.351969	ebooks/17360
357635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17360/17360-8.zip	2005-12-20 05:36:06	ebooks/17360
447809	application/epub+zip	http://www.gutenberg.org/ebooks/17360.epub.images	2020-06-09 00:31:23.994104	ebooks/17360
1752221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17360.kindle.images	2020-06-09 00:31:26.446079	ebooks/17360
447810	application/epub+zip	http://www.gutenberg.org/ebooks/17360.epub.noimages	2020-06-09 00:31:24.550104	ebooks/17360
128052	text/plain	http://www.gutenberg.org/ebooks/17361.txt.utf-8	2020-06-09 00:31:28.964046	ebooks/17361
47852	application/zip	http://www.gutenberg.org/files/17361/17361-8.zip	2005-12-20 12:29:46	ebooks/17361
47640	application/zip	http://www.gutenberg.org/files/17361/17361.zip	2005-12-20 12:29:46	ebooks/17361
60859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17361/17361-h.zip	2005-12-20 12:34:36	ebooks/17361
540976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17361.kindle.images	2020-06-09 00:31:31.867323	ebooks/17361
540972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17361.kindle.noimages	2020-06-09 00:31:33.154294	ebooks/17361
124174	application/epub+zip	http://www.gutenberg.org/ebooks/17361.epub.images	2020-06-09 00:31:29.864039	ebooks/17361
21571	image/jpeg	http://www.gutenberg.org/cache/epub/17361/pg17361.cover.medium.jpg	2020-06-09 00:31:33.53328	ebooks/17361
5073	image/jpeg	http://www.gutenberg.org/cache/epub/17361/pg17361.cover.small.jpg	2020-06-09 00:31:33.346282	ebooks/17361
276438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17361/17361-h/17361-h.htm	2005-12-20 12:34:01	ebooks/17361
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/17361.rdf	2020-06-11 01:13:55.377969	ebooks/17361
127588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17361/17361-8.txt	2005-12-20 12:29:46	ebooks/17361
127830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17361/17361.txt	2005-12-20 12:29:46	ebooks/17361
124174	application/epub+zip	http://www.gutenberg.org/ebooks/17361.epub.noimages	2020-06-09 00:31:30.561332	ebooks/17361
212897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17362/17362-8.txt	2005-12-20 13:13:56	ebooks/17362
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/17362.rdf	2020-06-11 01:13:55.404967	ebooks/17362
14661	image/jpeg	http://www.gutenberg.org/cache/epub/17362/pg17362.cover.medium.jpg	2020-06-09 00:31:37.321238	ebooks/17362
4083	image/jpeg	http://www.gutenberg.org/cache/epub/17362/pg17362.cover.small.jpg	2020-06-09 00:31:37.177236	ebooks/17362
242429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17362/17362-h/17362-h.htm	2005-12-20 13:20:36	ebooks/17362
3402058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17362.kindle.images	2020-06-09 00:31:36.366248	ebooks/17362
1510034	application/epub+zip	http://www.gutenberg.org/ebooks/17362.epub.images	2020-06-09 00:31:34.735282	ebooks/17362
664163	application/zip	http://www.gutenberg.org/files/17362/17362-h.zip	2005-12-20 13:20:58	ebooks/17362
81691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17362/17362-8.zip	2005-12-20 13:13:56	ebooks/17362
521318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17362.kindle.noimages	2020-06-09 00:31:37.032235	ebooks/17362
216225	text/plain	http://www.gutenberg.org/ebooks/17362.txt.utf-8	2020-06-09 00:31:33.971285	ebooks/17362
127026	application/epub+zip	http://www.gutenberg.org/ebooks/17362.epub.noimages	2020-06-09 00:31:35.19327	ebooks/17362
85171	text/plain	http://www.gutenberg.org/ebooks/17363.txt.utf-8	2020-06-09 00:31:37.669238	ebooks/17363
453883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17363.kindle.images	2020-06-09 00:31:39.414209	ebooks/17363
87593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17363/17363-h/17363-h.htm	2005-12-21 07:37:58	ebooks/17363
91338	application/epub+zip	http://www.gutenberg.org/ebooks/17363.epub.noimages	2020-06-09 00:31:38.768227	ebooks/17363
18922	image/jpeg	http://www.gutenberg.org/cache/epub/17363/pg17363.cover.medium.jpg	2020-06-09 00:31:40.185201	ebooks/17363
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/17363.rdf	2020-06-11 01:13:55.429968	ebooks/17363
4685	image/jpeg	http://www.gutenberg.org/cache/epub/17363/pg17363.cover.small.jpg	2020-06-09 00:31:40.04223	ebooks/17363
83354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17363/17363-8.txt	2005-12-21 07:37:56	ebooks/17363
148619	application/epub+zip	http://www.gutenberg.org/ebooks/17363.epub.images	2020-06-09 00:31:38.326239	ebooks/17363
90993	application/zip	http://www.gutenberg.org/files/17363/17363-h.zip	2005-12-21 07:38:00	ebooks/17363
33629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17363/17363-8.zip	2005-12-21 07:38:00	ebooks/17363
347710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17363.kindle.noimages	2020-06-09 00:31:39.898217	ebooks/17363
170881	application/epub+zip	http://www.gutenberg.org/ebooks/17364.epub.noimages	2020-06-09 00:31:42.251183	ebooks/17364
674553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17364.kindle.noimages	2020-06-09 00:31:44.545139	ebooks/17364
674564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17364.kindle.images	2020-06-09 00:31:43.408154	ebooks/17364
322119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17364/17364-h/17364-h.htm	2005-12-21 06:30:14	ebooks/17364
22260	image/jpeg	http://www.gutenberg.org/cache/epub/17364/pg17364.cover.medium.jpg	2020-06-09 00:31:44.923141	ebooks/17364
5221	image/jpeg	http://www.gutenberg.org/cache/epub/17364/pg17364.cover.small.jpg	2020-06-09 00:31:44.73614	ebooks/17364
87605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17364/17364-8.zip	2005-12-21 06:30:48	ebooks/17364
217775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17364/17364.txt	2005-12-21 06:29:44	ebooks/17364
170880	application/epub+zip	http://www.gutenberg.org/ebooks/17364.epub.images	2020-06-09 00:31:41.480199	ebooks/17364
217020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17364/17364-8.txt	2005-12-21 06:29:22	ebooks/17364
87494	application/zip	http://www.gutenberg.org/files/17364/17364.zip	2005-12-21 06:30:48	ebooks/17364
217768	text/plain	http://www.gutenberg.org/ebooks/17364.txt.utf-8	2020-06-09 00:31:40.530208	ebooks/17364
104125	application/zip	http://www.gutenberg.org/files/17364/17364-h.zip	2005-12-21 06:30:48	ebooks/17364
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/17364.rdf	2020-06-11 01:13:55.458971	ebooks/17364
27581	application/epub+zip	http://www.gutenberg.org/ebooks/17365.epub.noimages	2020-06-09 00:31:45.847123	ebooks/17365
833337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17365.kindle.images	2020-06-09 00:31:46.15014	ebooks/17365
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/17365.rdf	2020-06-11 01:13:55.483967	ebooks/17365
2229	image/jpeg	http://www.gutenberg.org/cache/epub/17365/pg17365.cover.small.jpg	2020-06-09 00:31:46.346133	ebooks/17365
116401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17365.kindle.noimages	2020-06-09 00:31:46.333127	ebooks/17365
10903	image/jpeg	http://www.gutenberg.org/cache/epub/17365/pg17365.cover.medium.jpg	2020-06-09 00:31:46.357115	ebooks/17365
28081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17365/17365-h/17365-h.htm	2005-12-21 06:34:10	ebooks/17365
22885	text/plain	http://www.gutenberg.org/ebooks/17365.txt.utf-8	2020-06-09 00:31:45.35614	ebooks/17365
8444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17365/17365.zip	2005-12-21 06:34:12	ebooks/17365
22913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17365/17365.txt	2005-12-21 06:34:10	ebooks/17365
205647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17365/17365-h.zip	2005-12-21 06:34:12	ebooks/17365
474421	application/epub+zip	http://www.gutenberg.org/ebooks/17365.epub.images	2020-06-09 00:31:45.680178	ebooks/17365
19799	image/jpeg	http://www.gutenberg.org/cache/epub/17366/pg17366.cover.medium.jpg	2020-06-09 00:31:50.205074	ebooks/17366
285872	text/plain	http://www.gutenberg.org/ebooks/17366.txt.utf-8	2020-06-09 00:31:46.535118	ebooks/17366
132264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17366/17366-h.zip	2005-12-21 06:55:26	ebooks/17366
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/17366.rdf	2020-06-11 01:13:55.510967	ebooks/17366
4835	image/jpeg	http://www.gutenberg.org/cache/epub/17366/pg17366.cover.small.jpg	2020-06-09 00:31:50.04609	ebooks/17366
709254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17366.kindle.noimages	2020-06-09 00:31:49.884091	ebooks/17366
285890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17366/17366-8.txt	2005-12-21 06:55:26	ebooks/17366
736812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17366.kindle.images	2020-06-09 00:31:48.891121	ebooks/17366
105968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17366/17366-8.zip	2005-12-21 06:55:26	ebooks/17366
325690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17366/17366-h/17366-h.htm	2005-12-21 06:55:26	ebooks/17366
105927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17366/17366.zip	2005-12-21 06:55:26	ebooks/17366
285887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17366/17366.txt	2005-12-21 06:55:26	ebooks/17366
198142	application/epub+zip	http://www.gutenberg.org/ebooks/17366.epub.images	2020-06-09 00:31:47.29012	ebooks/17366
177080	application/epub+zip	http://www.gutenberg.org/ebooks/17366.epub.noimages	2020-06-09 00:31:47.885103	ebooks/17366
306090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17367/17367-h/17367-h.htm	2005-12-21 07:09:26	ebooks/17367
1273281	application/epub+zip	http://www.gutenberg.org/ebooks/17367.epub.images	2020-06-09 00:31:51.540065	ebooks/17367
5278	image/jpeg	http://www.gutenberg.org/cache/epub/17367/pg17367.cover.small.jpg	2020-06-09 00:31:54.776043	ebooks/17367
23176	image/jpeg	http://www.gutenberg.org/cache/epub/17367/pg17367.cover.medium.jpg	2020-06-09 00:31:54.93702	ebooks/17367
2646714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17367.kindle.images	2020-06-09 00:31:53.549021	ebooks/17367
664755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17367.kindle.noimages	2020-06-09 00:31:54.614019	ebooks/17367
88537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17367/17367-8.zip	2005-12-21 07:09:44	ebooks/17367
259913	text/plain	http://www.gutenberg.org/ebooks/17367.txt.utf-8	2020-06-09 00:31:50.586082	ebooks/17367
88498	application/zip	http://www.gutenberg.org/files/17367/17367.zip	2005-12-21 07:09:44	ebooks/17367
259887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17367/17367.txt	2005-12-21 07:08:48	ebooks/17367
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/17367.rdf	2020-06-11 01:13:55.537966	ebooks/17367
166567	application/epub+zip	http://www.gutenberg.org/ebooks/17367.epub.noimages	2020-06-09 00:31:52.146053	ebooks/17367
870931	application/zip	http://www.gutenberg.org/files/17367/17367-h.zip	2005-12-21 07:09:46	ebooks/17367
259883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17367/17367-8.txt	2005-12-21 07:07:56	ebooks/17367
408017	application/epub+zip	http://www.gutenberg.org/ebooks/17368.epub.noimages	2020-06-09 00:31:57.3842	ebooks/17368
999747	text/plain	http://www.gutenberg.org/ebooks/17368.txt.utf-8	2020-06-09 00:31:55.335216	ebooks/17368
1631488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17368.kindle.images	2020-06-09 00:31:59.228208	ebooks/17368
1631473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17368.kindle.noimages	2020-06-09 00:32:01.078134	ebooks/17368
1066376	text/html	http://www.gutenberg.org/ebooks/17368.html.noimages	2020-06-09 00:31:56.260218	ebooks/17368
408016	application/epub+zip	http://www.gutenberg.org/ebooks/17368.epub.images	2020-06-09 00:31:56.906209	ebooks/17368
1066376	text/html	http://www.gutenberg.org/ebooks/17368.html.images	2020-06-09 00:31:55.978226	ebooks/17368
999777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17368/17368.txt	2005-12-22 12:42:08	ebooks/17368
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/17368.rdf	2020-06-11 01:13:55.562999	ebooks/17368
4891	image/jpeg	http://www.gutenberg.org/cache/epub/17368/pg17368.cover.small.jpg	2020-06-09 00:32:01.223125	ebooks/17368
319522	application/zip	http://www.gutenberg.org/files/17368/17368.zip	2005-12-22 12:42:08	ebooks/17368
20665	image/jpeg	http://www.gutenberg.org/cache/epub/17368/pg17368.cover.medium.jpg	2020-06-09 00:32:01.366131	ebooks/17368
638368	text/plain	http://www.gutenberg.org/ebooks/17369.txt.utf-8	2020-06-09 00:32:01.71915	ebooks/17369
1348113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17369/17369-h.zip	2005-12-22 00:21:00	ebooks/17369
692118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17369/17369-h/17369-h.htm	2005-12-22 00:20:58	ebooks/17369
233590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17369/17369-8.zip	2005-12-22 00:21:00	ebooks/17369
5057	image/jpeg	http://www.gutenberg.org/cache/epub/17369/pg17369.cover.small.jpg	2020-06-09 00:32:08.064065	ebooks/17369
2813741	application/epub+zip	http://www.gutenberg.org/ebooks/17369.epub.images	2020-06-09 00:32:03.000121	ebooks/17369
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/17369.rdf	2020-06-11 01:13:55.589987	ebooks/17369
233503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17369/17369.zip	2005-12-22 00:21:00	ebooks/17369
325604	application/epub+zip	http://www.gutenberg.org/ebooks/17369.epub.noimages	2020-06-09 00:32:03.590133	ebooks/17369
6128636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17369.kindle.images	2020-06-09 00:32:06.30506	ebooks/17369
1291794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17369.kindle.noimages	2020-06-09 00:32:07.902038	ebooks/17369
19486	image/jpeg	http://www.gutenberg.org/cache/epub/17369/pg17369.cover.medium.jpg	2020-06-09 00:32:08.224038	ebooks/17369
638310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17369/17369.txt	2005-12-22 00:20:58	ebooks/17369
638284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17369/17369-8.txt	2005-12-22 00:20:58	ebooks/17369
50202	text/plain	http://www.gutenberg.org/ebooks/1737.txt.utf-8	2020-06-01 01:10:36.169626	ebooks/1737
20344	application/zip	http://www.gutenberg.org/files/1737/1737.zip	2010-03-01 08:54:00	ebooks/1737
38255	application/epub+zip	http://www.gutenberg.org/ebooks/1737.epub.noimages	2020-06-01 01:10:36.504615	ebooks/1737
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/1737.rdf	2020-06-11 01:01:31.673048	ebooks/1737
38256	application/epub+zip	http://www.gutenberg.org/ebooks/1737.epub.images	2020-06-01 01:10:36.390615	ebooks/1737
12708	image/jpeg	http://www.gutenberg.org/cache/epub/1737/pg1737.cover.medium.jpg	2020-06-01 01:10:36.96561	ebooks/1737
155168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1737.kindle.images	2020-06-01 01:10:36.712607	ebooks/1737
50230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1737/1737.txt	2010-03-01 08:52:22	ebooks/1737
21593	text/html; charset=us-ascii	http://www.gutenberg.org/files/1737/1737-h.zip	2013-04-04 08:56:58	ebooks/1737
3278	image/jpeg	http://www.gutenberg.org/cache/epub/1737/pg1737.cover.small.jpg	2020-06-01 01:10:36.941619	ebooks/1737
55841	text/html; charset=us-ascii	http://www.gutenberg.org/files/1737/1737-h/1737-h.htm	2013-04-04 08:56:58	ebooks/1737
155159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1737.kindle.noimages	2020-06-01 01:10:36.916671	ebooks/1737
257416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17370.kindle.noimages	2020-06-09 00:32:13.308278	ebooks/17370
104092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17370/17370-h/17370-h.htm	2005-12-22 00:31:28	ebooks/17370
71665	text/plain	http://www.gutenberg.org/ebooks/17370.txt.utf-8	2020-06-09 00:32:08.606035	ebooks/17370
3521356	application/epub+zip	http://www.gutenberg.org/ebooks/17370.epub.images	2020-06-09 00:32:09.642347	ebooks/17370
88088	application/epub+zip	http://www.gutenberg.org/ebooks/17370.epub.noimages	2020-06-09 00:32:11.260316	ebooks/17370
6077145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17370.kindle.images	2020-06-09 00:32:12.905281	ebooks/17370
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/17370.rdf	2020-06-11 01:13:55.620968	ebooks/17370
71685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17370/17370.txt	2005-12-22 00:31:28	ebooks/17370
71695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17370/17370-8.txt	2005-12-22 00:31:28	ebooks/17370
23603	application/zip	http://www.gutenberg.org/files/17370/17370.zip	2005-12-22 00:31:30	ebooks/17370
1529451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17370/17370-h.zip	2005-12-22 00:31:30	ebooks/17370
23621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17370/17370-8.zip	2005-12-22 00:31:30	ebooks/17370
6216	image/jpeg	http://www.gutenberg.org/cache/epub/17370/pg17370.cover.small.jpg	2020-06-09 00:32:13.476267	ebooks/17370
34146	image/jpeg	http://www.gutenberg.org/cache/epub/17370/pg17370.cover.medium.jpg	2020-06-09 00:32:13.644278	ebooks/17370
7369506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17371/17371-h.zip	2005-12-22 00:39:34	ebooks/17371
37050	application/zip	http://www.gutenberg.org/files/17371/17371.zip	2005-12-22 00:39:32	ebooks/17371
106938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17371/17371.txt	2005-12-22 00:39:30	ebooks/17371
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/17371.rdf	2020-06-11 01:13:55.644968	ebooks/17371
19016	image/jpeg	http://www.gutenberg.org/cache/epub/17371/pg17371.cover.medium.jpg	2020-06-09 00:32:18.451219	ebooks/17371
7032126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17371.kindle.images	2020-06-09 00:32:17.537218	ebooks/17371
106910	text/plain	http://www.gutenberg.org/ebooks/17371.txt.utf-8	2020-06-09 00:32:14.036302	ebooks/17371
4533	image/jpeg	http://www.gutenberg.org/cache/epub/17371/pg17371.cover.small.jpg	2020-06-09 00:32:18.298213	ebooks/17371
104520	application/epub+zip	http://www.gutenberg.org/ebooks/17371.epub.noimages	2020-06-09 00:32:15.746251	ebooks/17371
402326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17371.kindle.noimages	2020-06-09 00:32:18.146207	ebooks/17371
131651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17371/17371-h/17371-h.htm	2005-12-22 00:39:30	ebooks/17371
4581132	application/epub+zip	http://www.gutenberg.org/ebooks/17371.epub.images	2020-06-09 00:32:15.243258	ebooks/17371
1376599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17372.kindle.images	2020-06-09 00:32:22.247156	ebooks/17372
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/17372.rdf	2020-06-11 01:13:55.66897	ebooks/17372
308143	application/epub+zip	http://www.gutenberg.org/ebooks/17372.epub.noimages	2020-06-09 00:32:20.424179	ebooks/17372
661822	text/plain	http://www.gutenberg.org/ebooks/17372.txt.utf-8	2020-06-09 00:32:18.824213	ebooks/17372
647024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17372/17372-8.txt	2006-02-12 04:14:56	ebooks/17372
344659	application/epub+zip	http://www.gutenberg.org/ebooks/17372.epub.images	2020-06-09 00:32:19.827204	ebooks/17372
65536	application/zip	http://www.gutenberg.org/files/17372/17372-8.zip	2006-02-12 04:15:32	ebooks/17372
4923	image/jpeg	http://www.gutenberg.org/cache/epub/17372/pg17372.cover.small.jpg	2020-06-09 00:32:24.025137	ebooks/17372
1299175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17372.kindle.noimages	2020-06-09 00:32:23.86413	ebooks/17372
18427	image/jpeg	http://www.gutenberg.org/cache/epub/17372/pg17372.cover.medium.jpg	2020-06-09 00:32:24.183134	ebooks/17372
286115	application/zip	http://www.gutenberg.org/files/17372/17372-h.zip	2006-02-12 04:15:24	ebooks/17372
699275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17372/17372-h/17372-h.htm	2006-02-12 04:15:06	ebooks/17372
493206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17373.kindle.noimages	2020-06-09 00:32:29.889053	ebooks/17373
7863758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17373.kindle.images	2020-06-09 00:32:29.03907	ebooks/17373
144380	text/plain	http://www.gutenberg.org/ebooks/17373.txt.utf-8	2020-06-09 00:32:24.556133	ebooks/17373
54230	application/zip	http://www.gutenberg.org/files/17373/17373.zip	2005-12-22 00:55:20	ebooks/17373
1912366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17373/17373-h.zip	2005-12-22 00:55:20	ebooks/17373
18350	image/jpeg	http://www.gutenberg.org/cache/epub/17373/pg17373.cover.medium.jpg	2020-06-09 00:32:30.241052	ebooks/17373
4380112	application/epub+zip	http://www.gutenberg.org/ebooks/17373.epub.images	2020-06-09 00:32:26.035168	ebooks/17373
54289	application/zip	http://www.gutenberg.org/files/17373/17373-8.zip	2005-12-22 00:55:20	ebooks/17373
125228	application/epub+zip	http://www.gutenberg.org/ebooks/17373.epub.noimages	2020-06-09 00:32:26.689117	ebooks/17373
144377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17373/17373-8.txt	2005-12-22 00:53:22	ebooks/17373
192263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17373/17373-h/17373-h.htm	2005-12-22 00:54:30	ebooks/17373
4806	image/jpeg	http://www.gutenberg.org/cache/epub/17373/pg17373.cover.small.jpg	2020-06-09 00:32:30.067049	ebooks/17373
144387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17373/17373.txt	2005-12-22 00:53:08	ebooks/17373
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/17373.rdf	2020-06-11 01:13:55.695966	ebooks/17373
2395820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17374.kindle.images	2020-06-09 00:32:32.892025	ebooks/17374
1306135	application/epub+zip	http://www.gutenberg.org/ebooks/17374.epub.images	2020-06-09 00:32:31.427056	ebooks/17374
32163	text/plain	http://www.gutenberg.org/ebooks/17374.txt.utf-8	2020-06-09 00:32:30.650046	ebooks/17374
279369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17374.kindle.noimages	2020-06-09 00:32:33.382018	ebooks/17374
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/17374.rdf	2020-06-11 01:13:55.720963	ebooks/17374
26609	image/jpeg	http://www.gutenberg.org/cache/epub/17374/pg17374.cover.medium.jpg	2020-06-09 00:32:33.674044	ebooks/17374
43099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17374/17374-h/17374-h.htm	2005-12-22 01:03:22	ebooks/17374
32191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17374/17374.txt	2005-12-22 01:03:22	ebooks/17374
11995	application/zip	http://www.gutenberg.org/files/17374/17374.zip	2005-12-22 01:03:24	ebooks/17374
5745	image/jpeg	http://www.gutenberg.org/cache/epub/17374/pg17374.cover.small.jpg	2020-06-09 00:32:33.529021	ebooks/17374
79677	application/epub+zip	http://www.gutenberg.org/ebooks/17374.epub.noimages	2020-06-09 00:32:31.987031	ebooks/17374
737127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17374/17374-h.zip	2005-12-22 01:03:24	ebooks/17374
245205	application/zip	http://www.gutenberg.org/files/17375/17375-h.zip	2005-12-22 05:37:52	ebooks/17375
631841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17375/17375.txt	2005-12-22 05:31:17	ebooks/17375
657243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17375/17375-h/17375-h.htm	2005-12-22 05:37:16	ebooks/17375
5252	image/jpeg	http://www.gutenberg.org/cache/epub/17375/pg17375.cover.small.jpg	2020-06-09 00:32:38.72314	ebooks/17375
631956	text/plain	http://www.gutenberg.org/ebooks/17375.txt.utf-8	2020-06-09 00:32:34.033208	ebooks/17375
239432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17375/17375-8.zip	2005-12-22 05:31:17	ebooks/17375
315920	application/epub+zip	http://www.gutenberg.org/ebooks/17375.epub.images	2020-06-09 00:32:34.890197	ebooks/17375
1263976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17375.kindle.noimages	2020-06-09 00:32:38.565142	ebooks/17375
23681	image/jpeg	http://www.gutenberg.org/cache/epub/17375/pg17375.cover.medium.jpg	2020-06-09 00:32:38.878154	ebooks/17375
315920	application/epub+zip	http://www.gutenberg.org/ebooks/17375.epub.noimages	2020-06-09 00:32:35.488196	ebooks/17375
1263984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17375.kindle.images	2020-06-09 00:32:37.031193	ebooks/17375
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/17375.rdf	2020-06-11 01:13:55.747962	ebooks/17375
239306	application/zip	http://www.gutenberg.org/files/17375/17375.zip	2005-12-22 05:31:17	ebooks/17375
631834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17375/17375-8.txt	2005-12-22 05:31:16	ebooks/17375
1237163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17376.kindle.noimages	2020-06-09 00:32:43.842112	ebooks/17376
633856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17376/17376-h/17376-h.htm	2005-12-22 06:24:01	ebooks/17376
1237170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17376.kindle.images	2020-06-09 00:32:42.297102	ebooks/17376
600379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17376/17376-8.txt	2005-12-22 06:18:46	ebooks/17376
600406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17376/17376.txt	2005-12-22 06:18:47	ebooks/17376
308255	application/epub+zip	http://www.gutenberg.org/ebooks/17376.epub.noimages	2020-06-09 00:32:40.749156	ebooks/17376
16210	application/rdf+xml	http://www.gutenberg.org/ebooks/17376.rdf	2020-06-11 01:13:55.774961	ebooks/17376
5241	image/jpeg	http://www.gutenberg.org/cache/epub/17376/pg17376.cover.small.jpg	2020-06-09 00:32:44.004079	ebooks/17376
230827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17376/17376.zip	2005-12-22 06:18:47	ebooks/17376
600518	text/plain	http://www.gutenberg.org/ebooks/17376.txt.utf-8	2020-06-09 00:32:39.25715	ebooks/17376
230952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17376/17376-8.zip	2005-12-22 06:18:46	ebooks/17376
23683	image/jpeg	http://www.gutenberg.org/cache/epub/17376/pg17376.cover.medium.jpg	2020-06-09 00:32:44.164075	ebooks/17376
237586	application/zip	http://www.gutenberg.org/files/17376/17376-h.zip	2005-12-22 06:24:45	ebooks/17376
308254	application/epub+zip	http://www.gutenberg.org/ebooks/17376.epub.images	2020-06-09 00:32:40.131148	ebooks/17376
1238357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17377.kindle.images	2020-06-09 00:32:47.682028	ebooks/17377
305797	application/epub+zip	http://www.gutenberg.org/ebooks/17377.epub.images	2020-06-09 00:32:45.498097	ebooks/17377
1238349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17377.kindle.noimages	2020-06-09 00:32:49.258304	ebooks/17377
23467	image/jpeg	http://www.gutenberg.org/cache/epub/17377/pg17377.cover.medium.jpg	2020-06-09 00:32:49.582306	ebooks/17377
600514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17377/17377.txt	2005-12-22 07:01:14	ebooks/17377
5236	image/jpeg	http://www.gutenberg.org/cache/epub/17377/pg17377.cover.small.jpg	2020-06-09 00:32:49.421312	ebooks/17377
305797	application/epub+zip	http://www.gutenberg.org/ebooks/17377.epub.noimages	2020-06-09 00:32:46.112049	ebooks/17377
235814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17377/17377-h.zip	2005-12-22 07:06:25	ebooks/17377
633691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17377/17377-h/17377-h.htm	2005-12-22 07:05:54	ebooks/17377
229264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17377/17377.zip	2005-12-22 07:01:14	ebooks/17377
600664	text/plain	http://www.gutenberg.org/ebooks/17377.txt.utf-8	2020-06-09 00:32:44.552082	ebooks/17377
600503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17377/17377-8.txt	2005-12-22 07:01:14	ebooks/17377
229392	application/zip	http://www.gutenberg.org/files/17377/17377-8.zip	2005-12-22 07:01:14	ebooks/17377
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/17377.rdf	2020-06-11 01:13:55.801964	ebooks/17377
717359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17378/17378.txt	2005-12-22 11:21:45	ebooks/17378
19220	image/jpeg	http://www.gutenberg.org/cache/epub/17378/pg17378.cover.medium.jpg	2020-06-09 00:32:56.891218	ebooks/17378
5142	image/jpeg	http://www.gutenberg.org/cache/epub/17378/pg17378.cover.small.jpg	2020-06-09 00:32:56.749206	ebooks/17378
717333	text/plain	http://www.gutenberg.org/ebooks/17378.txt.utf-8	2020-06-09 00:32:49.972352	ebooks/17378
271544	application/zip	http://www.gutenberg.org/files/17378/17378.zip	2005-12-22 11:21:45	ebooks/17378
1446286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17378.kindle.noimages	2020-06-09 00:32:56.602209	ebooks/17378
717340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17378/17378-8.txt	2005-12-22 11:21:45	ebooks/17378
951461	text/html	http://www.gutenberg.org/ebooks/17378.html.images	2020-06-09 00:32:50.671323	ebooks/17378
271595	application/zip	http://www.gutenberg.org/files/17378/17378-8.zip	2005-12-22 11:21:45	ebooks/17378
365090	application/epub+zip	http://www.gutenberg.org/ebooks/17378.epub.images	2020-06-09 00:32:51.782287	ebooks/17378
365090	application/epub+zip	http://www.gutenberg.org/ebooks/17378.epub.noimages	2020-06-09 00:32:52.374287	ebooks/17378
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/17378.rdf	2020-06-11 01:13:55.82796	ebooks/17378
951461	text/html	http://www.gutenberg.org/ebooks/17378.html.noimages	2020-06-09 00:32:51.015285	ebooks/17378
1446294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17378.kindle.images	2020-06-09 00:32:54.49928	ebooks/17378
587352	application/epub+zip	http://www.gutenberg.org/ebooks/17379.epub.noimages	2020-06-09 00:33:01.792175	ebooks/17379
455820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17379/17379-8.zip	2005-12-22 12:24:28	ebooks/17379
5468	image/jpeg	http://www.gutenberg.org/cache/epub/17379/pg17379.cover.small.jpg	2020-06-09 00:33:14.873193	ebooks/17379
38996367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17379.kindle.images	2020-06-09 00:33:11.88408	ebooks/17379
2311012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17379.kindle.noimages	2020-06-09 00:33:14.790179	ebooks/17379
16694599	application/epub+zip	http://www.gutenberg.org/ebooks/17379.epub.images	2020-06-09 00:33:00.880178	ebooks/17379
1222251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17379/17379-8.txt	2005-12-22 12:24:24	ebooks/17379
1451073	text/html	http://www.gutenberg.org/files/17379/17379-h/17379-h.htm	2005-12-22 12:24:26	ebooks/17379
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/17379.rdf	2020-06-11 01:13:55.852961	ebooks/17379
9010659	text/html	http://www.gutenberg.org/files/17379/17379-h.zip	2005-12-22 12:24:30	ebooks/17379
37674	image/jpeg	http://www.gutenberg.org/cache/epub/17379/pg17379.cover.medium.jpg	2020-06-09 00:33:14.953176	ebooks/17379
1238927	text/plain	http://www.gutenberg.org/ebooks/17379.txt.utf-8	2020-06-09 00:32:57.261207	ebooks/17379
442967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1738.kindle.images	2020-06-01 01:10:38.063594	ebooks/1738
2835	image/jpeg	http://www.gutenberg.org/cache/epub/1738/pg1738.cover.small.jpg	2020-06-01 01:10:38.643602	ebooks/1738
86930	application/zip	http://www.gutenberg.org/files/1738/1738.zip	2008-11-07 03:14:32	ebooks/1738
107107	application/epub+zip	http://www.gutenberg.org/ebooks/1738.epub.noimages	2020-06-01 01:10:37.513622	ebooks/1738
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/1738.rdf	2020-06-11 01:01:31.703016	ebooks/1738
442955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1738.kindle.noimages	2020-06-01 01:10:38.614587	ebooks/1738
90328	text/html; charset=us-ascii	http://www.gutenberg.org/files/1738/1738-h.zip	2013-01-16 05:59:00	ebooks/1738
10364	image/jpeg	http://www.gutenberg.org/cache/epub/1738/pg1738.cover.medium.jpg	2020-06-01 01:10:38.670583	ebooks/1738
252846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1738/1738.txt	2008-11-07 03:13:50	ebooks/1738
252818	text/plain	http://www.gutenberg.org/ebooks/1738.txt.utf-8	2020-06-01 01:10:37.075693	ebooks/1738
107107	application/epub+zip	http://www.gutenberg.org/ebooks/1738.epub.images	2020-06-01 01:10:37.353629	ebooks/1738
288673	text/html; charset=us-ascii	http://www.gutenberg.org/files/1738/1738-h/1738-h.htm	2013-01-16 05:58:18	ebooks/1738
587069	text/html	http://www.gutenberg.org/ebooks/17380.html.images	2020-06-09 00:33:15.567179	ebooks/17380
587069	text/html	http://www.gutenberg.org/ebooks/17380.html.noimages	2020-06-09 00:33:15.75227	ebooks/17380
288876	application/epub+zip	http://www.gutenberg.org/ebooks/17380.epub.noimages	2020-06-09 00:33:16.653162	ebooks/17380
1121991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17380.kindle.images	2020-06-09 00:33:17.863139	ebooks/17380
4559	image/jpeg	http://www.gutenberg.org/cache/epub/17380/pg17380.cover.small.jpg	2020-06-09 00:33:19.220129	ebooks/17380
217841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17380/17380-8.zip	2005-12-22 12:29:28	ebooks/17380
288875	application/epub+zip	http://www.gutenberg.org/ebooks/17380.epub.images	2020-06-09 00:33:16.245186	ebooks/17380
1121988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17380.kindle.noimages	2020-06-09 00:33:19.079121	ebooks/17380
574028	text/plain	http://www.gutenberg.org/ebooks/17380.txt.utf-8	2020-06-09 00:33:15.230186	ebooks/17380
549950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17380/17380-8.txt	2005-12-22 12:29:24	ebooks/17380
17974	image/jpeg	http://www.gutenberg.org/cache/epub/17380/pg17380.cover.medium.jpg	2020-06-09 00:33:19.362123	ebooks/17380
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/17380.rdf	2020-06-11 01:13:55.875961	ebooks/17380
195919	application/zip	http://www.gutenberg.org/files/17381/17381-8.zip	2005-12-23 03:39:57	ebooks/17381
525544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17381/17381-8.txt	2005-12-23 03:39:57	ebooks/17381
200906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17381/17381-h.zip	2005-12-23 03:44:31	ebooks/17381
195892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17381/17381.zip	2005-12-23 03:39:57	ebooks/17381
17740	image/jpeg	http://www.gutenberg.org/cache/epub/17381/pg17381.cover.medium.jpg	2020-06-09 00:33:24.046061	ebooks/17381
554692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17381/17381-h/17381-h.htm	2005-12-23 03:44:02	ebooks/17381
4788	image/jpeg	http://www.gutenberg.org/cache/epub/17381/pg17381.cover.small.jpg	2020-06-09 00:33:23.892064	ebooks/17381
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/17381.rdf	2020-06-11 01:13:55.901966	ebooks/17381
1079683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17381.kindle.noimages	2020-06-09 00:33:23.737059	ebooks/17381
525553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17381/17381.txt	2005-12-23 03:39:57	ebooks/17381
262767	application/epub+zip	http://www.gutenberg.org/ebooks/17381.epub.images	2020-06-09 00:33:20.504117	ebooks/17381
262767	application/epub+zip	http://www.gutenberg.org/ebooks/17381.epub.noimages	2020-06-09 00:33:21.068108	ebooks/17381
1079691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17381.kindle.images	2020-06-09 00:33:22.402089	ebooks/17381
525536	text/plain	http://www.gutenberg.org/ebooks/17381.txt.utf-8	2020-06-09 00:33:19.707139	ebooks/17381
1278320	application/epub+zip	http://www.gutenberg.org/ebooks/17382.epub.images	2020-06-09 00:33:25.012062	ebooks/17382
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/17382.rdf	2020-06-11 01:13:55.92996	ebooks/17382
3513	image/jpeg	http://www.gutenberg.org/cache/epub/17382/pg17382.cover.small.jpg	2020-06-09 00:33:26.150031	ebooks/17382
29527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17382/17382-h/17382-h.htm	2011-01-01 14:16:54	ebooks/17382
8793	application/zip	http://www.gutenberg.org/files/17382/17382.zip	2011-01-01 14:17:10	ebooks/17382
771525	application/zip	http://www.gutenberg.org/files/17382/17382-h.zip	2011-01-01 14:17:10	ebooks/17382
2888188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17382.kindle.images	2020-06-09 00:33:25.944031	ebooks/17382
23400	text/plain	http://www.gutenberg.org/ebooks/17382.txt.utf-8	2020-06-09 00:33:24.638061	ebooks/17382
74169	application/epub+zip	http://www.gutenberg.org/ebooks/17382.epub.noimages	2020-06-09 00:33:25.229048	ebooks/17382
23426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17382/17382.txt	2011-01-01 14:16:36	ebooks/17382
22579	image/jpeg	http://www.gutenberg.org/cache/epub/17382/pg17382.cover.medium.jpg	2020-06-09 00:33:26.166035	ebooks/17382
191449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17382.kindle.noimages	2020-06-09 00:33:26.133036	ebooks/17382
606561	application/epub+zip	http://www.gutenberg.org/ebooks/17383.epub.noimages	2020-06-09 00:33:30.905275	ebooks/17383
35921203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17383.kindle.images	2020-06-09 00:33:40.301146	ebooks/17383
37674	image/jpeg	http://www.gutenberg.org/cache/epub/17383/pg17383.cover.medium.jpg	2020-06-09 00:33:43.419123	ebooks/17383
1513652	text/html	http://www.gutenberg.org/files/17383/17383-h/17383-h.htm	2005-12-23 01:16:50	ebooks/17383
1281666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17383/17383-8.txt	2005-12-23 01:16:48	ebooks/17383
16354062	application/epub+zip	http://www.gutenberg.org/ebooks/17383.epub.images	2020-06-09 00:33:29.988292	ebooks/17383
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/17383.rdf	2020-06-11 01:13:55.95596	ebooks/17383
5468	image/jpeg	http://www.gutenberg.org/cache/epub/17383/pg17383.cover.small.jpg	2020-06-09 00:33:43.327106	ebooks/17383
470299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17383/17383-8.zip	2005-12-23 01:16:54	ebooks/17383
1298924	text/plain	http://www.gutenberg.org/ebooks/17383.txt.utf-8	2020-06-09 00:33:26.365038	ebooks/17383
2403207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17383.kindle.noimages	2020-06-09 00:33:43.226116	ebooks/17383
8562221	text/html	http://www.gutenberg.org/files/17383/17383-h.zip	2005-12-23 01:16:54	ebooks/17383
272585	application/prs.tex	http://www.gutenberg.org/files/17384/17384-t/17384-t.tex	2006-08-18 17:06:42	ebooks/17384
631985	application/zip	http://www.gutenberg.org/files/17384/17384-t.zip	2005-12-24 03:08:58	ebooks/17384
981078	application/pdf	http://www.gutenberg.org/files/17384/17384-pdf.zip	2006-08-22 04:11:46	ebooks/17384
1075067	application/pdf	http://www.gutenberg.org/files/17384/17384-pdf.pdf	2006-08-18 17:11:00	ebooks/17384
7295	application/rdf+xml	http://www.gutenberg.org/ebooks/17384.rdf	2020-06-11 01:13:55.970966	ebooks/17384
235386	text/rtf	http://www.gutenberg.org/files/17385/17385-r.zip	2005-12-24 12:44:35	ebooks/17385
5316	image/jpeg	http://www.gutenberg.org/cache/epub/17385/pg17385.cover.small.jpg	2020-06-09 00:33:48.549039	ebooks/17385
313625	application/epub+zip	http://www.gutenberg.org/ebooks/17385.epub.noimages	2020-06-09 00:33:45.344142	ebooks/17385
640676	text/html	http://www.gutenberg.org/ebooks/17385.html.noimages	2020-06-09 00:33:44.370112	ebooks/17385
313626	application/epub+zip	http://www.gutenberg.org/ebooks/17385.epub.images	2020-06-09 00:33:44.905111	ebooks/17385
240578	application/zip	http://www.gutenberg.org/files/17385/17385-8.zip	2005-12-24 12:42:25	ebooks/17385
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/17385.rdf	2020-06-11 01:13:55.995975	ebooks/17385
1231205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17385.kindle.noimages	2020-06-09 00:33:48.404052	ebooks/17385
638174	text/rtf	http://www.gutenberg.org/files/17385/17385-r.rtf	2005-12-24 12:38:12	ebooks/17385
593925	text/plain	http://www.gutenberg.org/ebooks/17385.txt.utf-8	2020-06-09 00:33:43.722117	ebooks/17385
640676	text/html	http://www.gutenberg.org/ebooks/17385.html.images	2020-06-09 00:33:44.159139	ebooks/17385
593958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17385/17385-8.txt	2005-12-24 12:42:25	ebooks/17385
20026	image/jpeg	http://www.gutenberg.org/cache/epub/17385/pg17385.cover.medium.jpg	2020-06-09 00:33:48.692038	ebooks/17385
1231210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17385.kindle.images	2020-06-09 00:33:46.870059	ebooks/17385
22886	image/jpeg	http://www.gutenberg.org/cache/epub/17386/pg17386.cover.medium.jpg	2020-06-09 00:33:56.828151	ebooks/17386
2075855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17386.kindle.noimages	2020-06-09 00:33:56.542155	ebooks/17386
531587	application/epub+zip	http://www.gutenberg.org/ebooks/17386.epub.noimages	2020-06-09 00:33:51.543042	ebooks/17386
1135126	text/plain	http://www.gutenberg.org/ebooks/17386.txt.utf-8	2020-06-09 00:33:49.074129	ebooks/17386
429036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17386/17386.zip	2005-12-24 16:12:09	ebooks/17386
5264	image/jpeg	http://www.gutenberg.org/cache/epub/17386/pg17386.cover.small.jpg	2020-06-09 00:33:56.687159	ebooks/17386
1224027	text/html	http://www.gutenberg.org/ebooks/17386.html.images	2020-06-09 00:33:49.933074	ebooks/17386
1135125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17386/17386.txt	2005-12-24 16:12:08	ebooks/17386
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/17386.rdf	2020-06-11 01:13:56.020965	ebooks/17386
2075860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17386.kindle.images	2020-06-09 00:33:54.035286	ebooks/17386
1224027	text/html	http://www.gutenberg.org/ebooks/17386.html.noimages	2020-06-09 00:33:50.244052	ebooks/17386
531588	application/epub+zip	http://www.gutenberg.org/ebooks/17386.epub.images	2020-06-09 00:33:50.987065	ebooks/17386
36151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17387/17387-h/17387-h.htm	2005-12-24 17:25:34	ebooks/17387
264693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17387.kindle.noimages	2020-06-09 00:33:58.868112	ebooks/17387
69893	application/epub+zip	http://www.gutenberg.org/ebooks/17387.epub.images	2020-06-09 00:33:57.568188	ebooks/17387
33091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17387/17387-8.txt	2005-12-24 17:25:39	ebooks/17387
12797	application/zip	http://www.gutenberg.org/files/17387/17387-8.zip	2005-12-24 17:25:39	ebooks/17387
5224	image/jpeg	http://www.gutenberg.org/cache/epub/17387/pg17387.cover.small.jpg	2020-06-09 00:33:59.011107	ebooks/17387
22331	image/jpeg	http://www.gutenberg.org/cache/epub/17387/pg17387.cover.medium.jpg	2020-06-09 00:33:59.153112	ebooks/17387
33075	text/plain	http://www.gutenberg.org/ebooks/17387.txt.utf-8	2020-06-09 00:33:57.168159	ebooks/17387
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/17387.rdf	2020-06-11 01:13:56.044966	ebooks/17387
69893	application/epub+zip	http://www.gutenberg.org/ebooks/17387.epub.noimages	2020-06-09 00:33:57.949137	ebooks/17387
264697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17387.kindle.images	2020-06-09 00:33:58.405137	ebooks/17387
14145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17387/17387-h.zip	2005-12-24 17:26:55	ebooks/17387
612280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17388/17388-h/17388-h.htm	2005-12-25 05:24:29	ebooks/17388
286615	application/epub+zip	http://www.gutenberg.org/ebooks/17388.epub.images	2020-06-09 00:34:00.8211	ebooks/17388
286615	application/epub+zip	http://www.gutenberg.org/ebooks/17388.epub.noimages	2020-06-09 00:34:01.894096	ebooks/17388
485706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17388/17388.txt	2005-12-25 03:32:50	ebooks/17388
15989	application/rdf+xml	http://www.gutenberg.org/ebooks/17388.rdf	2020-06-11 01:13:56.073961	ebooks/17388
1141159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17388.kindle.noimages	2020-06-09 00:34:05.750036	ebooks/17388
14310	image/jpeg	http://www.gutenberg.org/cache/epub/17388/pg17388.cover.medium.jpg	2020-06-09 00:34:06.223019	ebooks/17388
1141167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17388.kindle.images	2020-06-09 00:34:03.81105	ebooks/17388
485708	text/plain	http://www.gutenberg.org/ebooks/17388.txt.utf-8	2020-06-09 00:33:59.505112	ebooks/17388
3635	image/jpeg	http://www.gutenberg.org/cache/epub/17388/pg17388.cover.small.jpg	2020-06-09 00:34:05.99002	ebooks/17388
211561	application/zip	http://www.gutenberg.org/files/17388/17388-h.zip	2005-12-25 05:25:16	ebooks/17388
192513	application/zip	http://www.gutenberg.org/files/17388/17388-8.zip	2005-12-25 03:32:50	ebooks/17388
485684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17388/17388-8.txt	2005-12-25 03:32:49	ebooks/17388
192450	application/zip	http://www.gutenberg.org/files/17388/17388.zip	2005-12-25 03:32:50	ebooks/17388
588382	text/plain	http://www.gutenberg.org/ebooks/17389.txt.utf-8	2020-06-09 00:34:06.760331	ebooks/17389
301970	application/epub+zip	http://www.gutenberg.org/ebooks/17389.epub.images	2020-06-09 00:34:07.598347	ebooks/17389
227399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17389/17389.zip	2005-12-25 06:15:51	ebooks/17389
1188554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17389.kindle.images	2020-06-09 00:34:09.609266	ebooks/17389
16702	image/jpeg	http://www.gutenberg.org/cache/epub/17389/pg17389.cover.medium.jpg	2020-06-09 00:34:11.353255	ebooks/17389
301970	application/epub+zip	http://www.gutenberg.org/ebooks/17389.epub.noimages	2020-06-09 00:34:08.187286	ebooks/17389
4430	image/jpeg	http://www.gutenberg.org/cache/epub/17389/pg17389.cover.small.jpg	2020-06-09 00:34:11.197251	ebooks/17389
1188550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17389.kindle.noimages	2020-06-09 00:34:11.038259	ebooks/17389
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/17389.rdf	2020-06-11 01:13:56.099961	ebooks/17389
233096	application/zip	http://www.gutenberg.org/files/17389/17389-h.zip	2005-12-25 06:20:10	ebooks/17389
227403	application/zip	http://www.gutenberg.org/files/17389/17389-8.zip	2005-12-25 06:15:51	ebooks/17389
588421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17389/17389.txt	2005-12-25 06:15:51	ebooks/17389
588412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17389/17389-8.txt	2005-12-25 06:15:51	ebooks/17389
623049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17389/17389-h/17389-h.htm	2005-12-25 06:19:39	ebooks/17389
17385	image/jpeg	http://www.gutenberg.org/cache/epub/1739/pg1739.cover.medium.jpg	2020-06-01 01:10:40.318563	ebooks/1739
542284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1739.kindle.images	2020-06-01 01:10:39.70658	ebooks/1739
286987	text/plain	http://www.gutenberg.org/ebooks/1739.txt.utf-8	2020-06-01 01:10:38.7946	ebooks/1739
542277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1739.kindle.noimages	2020-06-01 01:10:40.264603	ebooks/1739
105488	application/zip	http://www.gutenberg.org/files/1739/1739.zip	2009-03-25 12:23:37	ebooks/1739
4173	image/jpeg	http://www.gutenberg.org/cache/epub/1739/pg1739.cover.small.jpg	2020-06-01 01:10:40.292574	ebooks/1739
129192	application/epub+zip	http://www.gutenberg.org/ebooks/1739.epub.images	2020-06-01 01:10:39.026586	ebooks/1739
286986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1739/1739.txt	2009-03-25 12:23:37	ebooks/1739
129193	application/epub+zip	http://www.gutenberg.org/ebooks/1739.epub.noimages	2020-06-01 01:10:39.147579	ebooks/1739
296160	text/html	http://www.gutenberg.org/files/1739/1739-h/1739-h.htm	2009-03-25 12:23:14	ebooks/1739
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/1739.rdf	2020-06-11 01:01:31.730019	ebooks/1739
107219	application/zip	http://www.gutenberg.org/files/1739/1739-h.zip	2009-03-25 12:23:37	ebooks/1739
155311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17390/17390-8.txt	2005-12-26 10:08:23	ebooks/17390
551950	application/zip	http://www.gutenberg.org/files/17390/17390-h.zip	2005-12-25 10:57:26	ebooks/17390
61057	application/zip	http://www.gutenberg.org/files/17390/17390-8.zip	2005-12-26 10:08:53	ebooks/17390
116096	application/epub+zip	http://www.gutenberg.org/ebooks/17390.epub.noimages	2020-06-09 00:34:12.765239	ebooks/17390
173146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17390/17390-h/17390-h.htm	2005-12-25 10:57:05	ebooks/17390
1019069	application/epub+zip	http://www.gutenberg.org/ebooks/17390.epub.images	2020-06-09 00:34:12.358239	ebooks/17390
472188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17390.kindle.noimages	2020-06-09 00:34:14.394225	ebooks/17390
155278	text/plain	http://www.gutenberg.org/ebooks/17390.txt.utf-8	2020-06-09 00:34:11.72725	ebooks/17390
155320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17390/17390.txt	2005-12-26 10:08:20	ebooks/17390
5361	image/jpeg	http://www.gutenberg.org/cache/epub/17390/pg17390.cover.small.jpg	2020-06-09 00:34:14.54521	ebooks/17390
20079	image/jpeg	http://www.gutenberg.org/cache/epub/17390/pg17390.cover.medium.jpg	2020-06-09 00:34:14.694214	ebooks/17390
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/17390.rdf	2020-06-11 01:13:56.127964	ebooks/17390
1869697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17390.kindle.images	2020-06-09 00:34:13.702213	ebooks/17390
61050	application/zip	http://www.gutenberg.org/files/17390/17390.zip	2005-12-26 10:08:45	ebooks/17390
206766	application/epub+zip	http://www.gutenberg.org/ebooks/17391.epub.images	2020-06-09 00:34:15.578206	ebooks/17391
132598	application/epub+zip	http://www.gutenberg.org/ebooks/17391.epub.noimages	2020-06-09 00:34:15.967204	ebooks/17391
541366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17391.kindle.noimages	2020-06-09 00:34:17.542164	ebooks/17391
4608	image/jpeg	http://www.gutenberg.org/cache/epub/17391/pg17391.cover.small.jpg	2020-06-09 00:34:17.6922	ebooks/17391
656378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17391.kindle.images	2020-06-09 00:34:16.757174	ebooks/17391
83338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17391/17391.zip	2005-12-26 10:28:08	ebooks/17391
83358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17391/17391-8.zip	2005-12-26 10:28:15	ebooks/17391
231276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17391/17391-h/17391-h.htm	2005-12-25 11:40:53	ebooks/17391
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/17391.rdf	2020-06-11 01:13:56.155958	ebooks/17391
212631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17391/17391.txt	2005-12-26 10:28:00	ebooks/17391
127913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17391/17391-h.zip	2005-12-25 11:41:03	ebooks/17391
212598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17391/17391-8.txt	2005-12-26 10:26:32	ebooks/17391
17001	image/jpeg	http://www.gutenberg.org/cache/epub/17391/pg17391.cover.medium.jpg	2020-06-09 00:34:17.842171	ebooks/17391
212593	text/plain	http://www.gutenberg.org/ebooks/17391.txt.utf-8	2020-06-09 00:34:15.059205	ebooks/17391
68578	application/pdf	http://www.gutenberg.org/files/17392/17392-pdf/17392-pdf.pdf	2005-04-25 18:20:24	ebooks/17392
8077	application/rdf+xml	http://www.gutenberg.org/ebooks/17392.rdf	2020-06-11 01:13:56.171957	ebooks/17392
1360508	audio/mpeg	http://www.gutenberg.org/files/17392/17392-mp3/17392-mp3.mp3	2005-04-28 16:51:28	ebooks/17392
2309451	application/pdf	http://www.gutenberg.org/files/17392/page-images/17392-scans-pdf.pdf	2004-04-19 17:11:42	ebooks/17392
91829	application/octet-stream	http://www.gutenberg.org/files/17392/17392-mus/17392-mus.mus	2005-04-28 16:51:38	ebooks/17392
16549	audio/midi	http://www.gutenberg.org/files/17392/17392-mid/17392-mid.mid	2005-04-28 16:50:36	ebooks/17392
19776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17392/17392-readme.txt	2005-12-25 18:00:50	ebooks/17392
232442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17393/17393.txt	2009-08-25 12:59:24	ebooks/17393
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/17393.rdf	2020-06-11 01:13:56.195967	ebooks/17393
160373	application/epub+zip	http://www.gutenberg.org/ebooks/17393.epub.images	2020-06-09 00:34:18.857175	ebooks/17393
609905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17393.kindle.images	2020-06-09 00:34:20.29019	ebooks/17393
4426	image/jpeg	http://www.gutenberg.org/cache/epub/17393/pg17393.cover.small.jpg	2020-06-09 00:34:21.334154	ebooks/17393
97721	application/zip	http://www.gutenberg.org/files/17393/17393.zip	2009-08-25 12:59:46	ebooks/17393
160373	application/epub+zip	http://www.gutenberg.org/ebooks/17393.epub.noimages	2020-06-09 00:34:19.397156	ebooks/17393
609901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17393.kindle.noimages	2020-06-09 00:34:21.190126	ebooks/17393
232443	text/plain	http://www.gutenberg.org/ebooks/17393.txt.utf-8	2020-06-09 00:34:18.209196	ebooks/17393
102302	application/octet-stream	http://www.gutenberg.org/files/17393/17393-h.zip	2019-02-15 06:53:52	ebooks/17393
264860	text/html	http://www.gutenberg.org/files/17393/17393-h/17393-h.htm	2019-02-15 06:52:40	ebooks/17393
17299	image/jpeg	http://www.gutenberg.org/cache/epub/17393/pg17393.cover.medium.jpg	2020-06-09 00:34:21.477133	ebooks/17393
584907	text/html	http://www.gutenberg.org/ebooks/17394.html.images	2020-06-09 00:34:22.376144	ebooks/17394
584907	text/html	http://www.gutenberg.org/ebooks/17394.html.noimages	2020-06-09 00:34:22.580144	ebooks/17394
278970	application/epub+zip	http://www.gutenberg.org/ebooks/17394.epub.images	2020-06-09 00:34:23.083166	ebooks/17394
537389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17394/17394-8.txt	2005-12-26 02:22:53	ebooks/17394
205790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17394/17394-8.zip	2005-12-26 02:22:53	ebooks/17394
1072977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17394.kindle.noimages	2020-06-09 00:34:26.282051	ebooks/17394
537392	text/plain	http://www.gutenberg.org/ebooks/17394.txt.utf-8	2020-06-09 00:34:21.836114	ebooks/17394
278969	application/epub+zip	http://www.gutenberg.org/ebooks/17394.epub.noimages	2020-06-09 00:34:23.488129	ebooks/17394
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/17394.rdf	2020-06-11 01:13:56.219955	ebooks/17394
4315	image/jpeg	http://www.gutenberg.org/cache/epub/17394/pg17394.cover.small.jpg	2020-06-09 00:34:26.426058	ebooks/17394
16232	image/jpeg	http://www.gutenberg.org/cache/epub/17394/pg17394.cover.medium.jpg	2020-06-09 00:34:26.566069	ebooks/17394
1072982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17394.kindle.images	2020-06-09 00:34:24.884072	ebooks/17394
262638	text/plain	http://www.gutenberg.org/ebooks/17395.txt.utf-8	2020-06-09 00:34:26.908066	ebooks/17395
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/17395.rdf	2020-06-11 01:13:56.243963	ebooks/17395
3812138	application/epub+zip	http://www.gutenberg.org/ebooks/17395.epub.images	2020-06-09 00:34:28.236066	ebooks/17395
292440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17395/17395-h/17395-h.htm	2005-12-26 01:07:28	ebooks/17395
1557035	application/zip	http://www.gutenberg.org/files/17395/17395-h.zip	2005-12-26 01:07:54	ebooks/17395
9845210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17395.kindle.images	2020-06-09 00:34:33.343164	ebooks/17395
5577	image/jpeg	http://www.gutenberg.org/cache/epub/17395/pg17395.cover.small.jpg	2020-06-09 00:34:34.450161	ebooks/17395
667662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17395.kindle.noimages	2020-06-09 00:34:34.27715	ebooks/17395
99058	application/zip	http://www.gutenberg.org/files/17395/17395.zip	2005-12-26 01:07:54	ebooks/17395
262666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17395/17395.txt	2005-12-26 01:07:28	ebooks/17395
170426	application/epub+zip	http://www.gutenberg.org/ebooks/17395.epub.noimages	2020-06-09 00:34:28.662042	ebooks/17395
22249	image/jpeg	http://www.gutenberg.org/cache/epub/17395/pg17395.cover.medium.jpg	2020-06-09 00:34:34.620174	ebooks/17395
518346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17396/17396-h/17396-h.htm	2005-12-30 12:12:50	ebooks/17396
40875	image/jpeg	http://www.gutenberg.org/cache/epub/17396/pg17396.cover.medium.jpg	2020-06-09 00:34:38.884102	ebooks/17396
166685	application/zip	http://www.gutenberg.org/files/17396/17396.zip	2005-12-30 12:14:00	ebooks/17396
1446662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17396/17396-h.zip	2005-12-30 12:14:00	ebooks/17396
5188	image/jpeg	http://www.gutenberg.org/cache/epub/17396/pg17396.cover.small.jpg	2020-06-09 00:34:38.857091	ebooks/17396
461907	text/plain	http://www.gutenberg.org/ebooks/17396.txt.utf-8	2020-06-09 00:34:35.022172	ebooks/17396
950368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17396.kindle.noimages	2020-06-09 00:34:38.827105	ebooks/17396
991303	application/epub+zip	http://www.gutenberg.org/ebooks/17396.epub.images	2020-06-09 00:34:35.747132	ebooks/17396
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/17396.rdf	2020-06-11 01:13:56.272957	ebooks/17396
166709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17396/17396-8.zip	2005-12-30 12:14:00	ebooks/17396
246226	application/epub+zip	http://www.gutenberg.org/ebooks/17396.epub.noimages	2020-06-09 00:34:36.142162	ebooks/17396
461938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17396/17396-8.txt	2005-12-30 12:10:18	ebooks/17396
461929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17396/17396.txt	2005-12-30 12:08:02	ebooks/17396
2400498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17396.kindle.images	2020-06-09 00:34:37.647106	ebooks/17396
118659	application/epub+zip	http://www.gutenberg.org/ebooks/17397.epub.noimages	2020-06-09 00:34:46.719368	ebooks/17397
3424910	application/zip	http://www.gutenberg.org/files/17397/17397-h.zip	2005-12-26 09:26:50	ebooks/17397
37959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17397/17397-8.zip	2005-12-26 10:38:10	ebooks/17397
37998	application/zip	http://www.gutenberg.org/files/17397/17397.zip	2005-12-26 10:38:00	ebooks/17397
91713	text/plain	http://www.gutenberg.org/ebooks/17397.txt.utf-8	2020-06-09 00:34:39.089126	ebooks/17397
31024	image/jpeg	http://www.gutenberg.org/cache/epub/17397/pg17397.cover.medium.jpg	2020-06-09 00:35:10.735246	ebooks/17397
424437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17397.kindle.noimages	2020-06-09 00:35:10.413187	ebooks/17397
6468	image/jpeg	http://www.gutenberg.org/cache/epub/17397/pg17397.cover.small.jpg	2020-06-09 00:35:10.575246	ebooks/17397
91735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17397/17397-8.txt	2005-12-26 10:37:40	ebooks/17397
110525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17397/17397-h/17397-h.htm	2005-12-26 09:25:47	ebooks/17397
3504865	application/epub+zip	http://www.gutenberg.org/ebooks/17397.epub.images	2020-06-09 00:34:46.117299	ebooks/17397
9134689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17397.kindle.images	2020-06-09 00:35:09.707019	ebooks/17397
91879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17397/17397.txt	2005-12-26 10:37:39	ebooks/17397
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/17397.rdf	2020-06-11 01:13:56.300961	ebooks/17397
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/17398.rdf	2020-06-11 01:13:56.324955	ebooks/17398
19166	image/jpeg	http://www.gutenberg.org/cache/epub/17398/pg17398.cover.medium.jpg	2020-06-09 00:35:13.094181	ebooks/17398
41094	text/html	http://www.gutenberg.org/ebooks/17398.html.noimages	2020-06-09 00:35:11.340178	ebooks/17398
4741	image/jpeg	http://www.gutenberg.org/cache/epub/17398/pg17398.cover.small.jpg	2020-06-09 00:35:12.952151	ebooks/17398
36761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17398/17398.txt	2006-01-01 00:17:50	ebooks/17398
76631	application/epub+zip	http://www.gutenberg.org/ebooks/17398.epub.noimages	2020-06-09 00:35:12.014179	ebooks/17398
274327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17398.kindle.noimages	2020-06-09 00:35:12.809162	ebooks/17398
36733	text/plain	http://www.gutenberg.org/ebooks/17398.txt.utf-8	2020-06-09 00:35:11.116192	ebooks/17398
41094	text/html	http://www.gutenberg.org/ebooks/17398.html.images	2020-06-09 00:35:11.236188	ebooks/17398
14509	application/zip	http://www.gutenberg.org/files/17398/17398.zip	2006-01-01 00:20:12	ebooks/17398
76629	application/epub+zip	http://www.gutenberg.org/ebooks/17398.epub.images	2020-06-09 00:35:11.681172	ebooks/17398
274333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17398.kindle.images	2020-06-09 00:35:12.415159	ebooks/17398
237583	text/plain	http://www.gutenberg.org/ebooks/17399.txt.utf-8	2020-06-09 00:35:13.444173	ebooks/17399
264836	text/html	http://www.gutenberg.org/ebooks/17399.html.noimages	2020-06-09 00:35:13.824167	ebooks/17399
4485	image/jpeg	http://www.gutenberg.org/cache/epub/17399/pg17399.cover.small.jpg	2020-06-09 00:35:16.411115	ebooks/17399
232021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17399/17399-8.txt	2005-12-26 10:28:50	ebooks/17399
620980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17399.kindle.images	2020-06-09 00:35:15.449138	ebooks/17399
620972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17399.kindle.noimages	2020-06-09 00:35:16.268115	ebooks/17399
264836	text/html	http://www.gutenberg.org/ebooks/17399.html.images	2020-06-09 00:35:13.686168	ebooks/17399
158752	application/epub+zip	http://www.gutenberg.org/ebooks/17399.epub.noimages	2020-06-09 00:35:14.629157	ebooks/17399
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/17399.rdf	2020-06-11 01:13:56.350959	ebooks/17399
17509	image/jpeg	http://www.gutenberg.org/cache/epub/17399/pg17399.cover.medium.jpg	2020-06-09 00:35:16.553111	ebooks/17399
95381	application/zip	http://www.gutenberg.org/files/17399/17399-8.zip	2005-12-26 10:28:54	ebooks/17399
158752	application/epub+zip	http://www.gutenberg.org/ebooks/17399.epub.images	2020-06-09 00:35:14.246138	ebooks/17399
3825	image/jpeg	http://www.gutenberg.org/cache/epub/174/pg174.cover.small.jpg	2020-05-31 23:43:24.496056	ebooks/174
462103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/174/174.txt	2018-07-19 05:46:12	ebooks/174
178405	application/zip	http://www.gutenberg.org/files/174/174-h.zip	2018-07-19 05:46:24	ebooks/174
816724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/174.kindle.noimages	2020-05-31 23:43:24.461039	ebooks/174
201348	application/epub+zip	http://www.gutenberg.org/ebooks/174.epub.images	2020-05-31 23:43:22.445885	ebooks/174
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/174.rdf	2020-06-11 01:00:12.90906	ebooks/174
175175	application/zip	http://www.gutenberg.org/files/174/174.zip	2018-07-19 05:46:24	ebooks/174
12831	image/jpeg	http://www.gutenberg.org/cache/epub/174/pg174.cover.medium.jpg	2020-05-31 23:43:24.529037	ebooks/174
816736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/174.kindle.images	2020-05-31 23:43:23.527856	ebooks/174
462075	text/plain	http://www.gutenberg.org/ebooks/174.txt.utf-8	2020-05-31 23:43:22.1039	ebooks/174
201348	application/epub+zip	http://www.gutenberg.org/ebooks/174.epub.noimages	2020-05-31 23:43:22.598878	ebooks/174
484691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/174/174-h/174-h.htm	2018-07-19 05:46:12	ebooks/174
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/1740.rdf	2020-06-11 01:01:31.759002	ebooks/1740
206106	application/epub+zip	http://www.gutenberg.org/ebooks/1740.epub.images	2020-06-01 01:10:40.760573	ebooks/1740
13814	image/jpeg	http://www.gutenberg.org/cache/epub/1740/pg1740.cover.medium.jpg	2020-06-01 01:10:42.845538	ebooks/1740
183637	application/zip	http://www.gutenberg.org/files/1740/1740-h.zip	2018-03-18 07:46:16	ebooks/1740
206107	application/epub+zip	http://www.gutenberg.org/ebooks/1740.epub.noimages	2020-06-01 01:10:40.969558	ebooks/1740
461103	text/plain; charset=utf-8	http://www.gutenberg.org/files/1740/1740-0.txt	2018-03-09 06:55:22	ebooks/1740
175714	application/zip	http://www.gutenberg.org/files/1740/1740-0.zip	2018-03-18 07:46:16	ebooks/1740
820195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1740.kindle.noimages	2020-06-01 01:10:42.78053	ebooks/1740
544585	text/html; charset=utf-8	http://www.gutenberg.org/files/1740/1740-h/1740-h.htm	2018-03-18 07:45:54	ebooks/1740
175095	application/zip	http://www.gutenberg.org/files/1740/1740.zip	2008-10-05 05:56:26	ebooks/1740
3879	image/jpeg	http://www.gutenberg.org/cache/epub/1740/pg1740.cover.small.jpg	2020-06-01 01:10:42.814534	ebooks/1740
456382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1740/1740.txt	2008-10-05 05:55:38	ebooks/1740
820206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1740.kindle.images	2020-06-01 01:10:41.877571	ebooks/1740
31592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17400/17400-8.zip	2006-01-01 08:39:16	ebooks/17400
20852	image/jpeg	http://www.gutenberg.org/cache/epub/17400/pg17400.cover.medium.jpg	2020-06-09 00:35:23.547028	ebooks/17400
31743	application/zip	http://www.gutenberg.org/files/17400/17400-0.zip	2006-01-01 08:39:16	ebooks/17400
5161	image/jpeg	http://www.gutenberg.org/cache/epub/17400/pg17400.cover.small.jpg	2020-06-09 00:35:23.39005	ebooks/17400
38658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17400/17400-h.zip	2006-01-01 08:39:16	ebooks/17400
387397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17400.kindle.noimages	2020-06-09 00:35:23.234023	ebooks/17400
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/17400.rdf	2020-06-11 01:13:56.377954	ebooks/17400
102295	application/epub+zip	http://www.gutenberg.org/ebooks/17400.epub.noimages	2020-06-09 00:35:21.759052	ebooks/17400
400111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17400.kindle.images	2020-06-09 00:35:22.49503	ebooks/17400
109693	application/epub+zip	http://www.gutenberg.org/ebooks/17400.epub.images	2020-06-09 00:35:21.172054	ebooks/17400
84687	text/plain; charset=utf-8	http://www.gutenberg.org/files/17400/17400-0.txt	2006-01-01 08:39:02	ebooks/17400
124421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17400/17400-h/17400-h.htm	2005-12-26 06:04:18	ebooks/17400
84083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17400/17400-8.txt	2005-12-26 06:04:10	ebooks/17400
23734	text/html	http://www.gutenberg.org/files/17401/17401-readme.htm	2005-12-30 14:54:32	ebooks/17401
6238555	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_8.mp3	2005-12-26 17:55:05	ebooks/17401
5218395	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_6.mp3	2005-12-26 17:54:38	ebooks/17401
5293184	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_11.mp3	2005-12-26 17:55:40	ebooks/17401
5616475	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_3.mp3	2005-12-26 17:53:31	ebooks/17401
4904795	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_12.mp3	2005-12-26 17:55:54	ebooks/17401
84251077	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3.zip	2005-12-26 18:18:23	ebooks/17401
8016293	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_1.mp3	2005-12-26 17:53:02	ebooks/17401
16338	application/rdf+xml	http://www.gutenberg.org/ebooks/17401.rdf	2020-06-11 01:13:58.592226	ebooks/17401
10527104	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_4.mp3	2005-12-26 17:53:48	ebooks/17401
5229550	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_2.mp3	2005-12-26 17:53:16	ebooks/17401
6202715	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_9.mp3	2005-12-26 17:55:19	ebooks/17401
2905253	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_10.mp3	2005-12-26 17:55:28	ebooks/17401
842990	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_epilogue.mp3	2005-12-26 17:56:08	ebooks/17401
6481390	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_7.mp3	2005-12-26 17:54:52	ebooks/17401
16763447	audio/mpeg	http://www.gutenberg.org/files/17401/17401-mp3/17401-chap_5.mp3	2005-12-26 17:54:18	ebooks/17401
2755265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17402.kindle.images	2020-06-09 00:35:27.024269	ebooks/17402
733010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17402/17402-h.zip	2005-12-27 03:54:35	ebooks/17402
551884	text/plain	http://www.gutenberg.org/ebooks/17402.txt.utf-8	2020-06-09 00:35:23.944052	ebooks/17402
19250	image/jpeg	http://www.gutenberg.org/cache/epub/17402/pg17402.cover.medium.jpg	2020-06-09 00:35:28.739292	ebooks/17402
211864	application/zip	http://www.gutenberg.org/files/17402/17402.zip	2005-12-27 03:47:56	ebooks/17402
551883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17402/17402.txt	2005-12-27 03:47:55	ebooks/17402
279000	application/epub+zip	http://www.gutenberg.org/ebooks/17402.epub.noimages	2020-06-09 00:35:25.404346	ebooks/17402
593039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17402/17402-h/17402-h.htm	2005-12-27 03:54:16	ebooks/17402
1105756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17402.kindle.noimages	2020-06-09 00:35:28.419249	ebooks/17402
1264572	application/epub+zip	http://www.gutenberg.org/ebooks/17402.epub.images	2020-06-09 00:35:24.881306	ebooks/17402
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/17402.rdf	2020-06-11 01:13:58.616231	ebooks/17402
5404	image/jpeg	http://www.gutenberg.org/cache/epub/17402/pg17402.cover.small.jpg	2020-06-09 00:35:28.580283	ebooks/17402
1141342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17403.kindle.noimages	2020-06-09 00:35:33.048359	ebooks/17403
15785	image/jpeg	http://www.gutenberg.org/cache/epub/17403/pg17403.cover.medium.jpg	2020-06-09 00:35:33.546198	ebooks/17403
4154	image/jpeg	http://www.gutenberg.org/cache/epub/17403/pg17403.cover.small.jpg	2020-06-09 00:35:33.391263	ebooks/17403
614748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17403/17403-h/17403-h.htm	2005-12-27 13:04:52	ebooks/17403
226736	application/zip	http://www.gutenberg.org/files/17403/17403-h.zip	2005-12-27 13:05:18	ebooks/17403
284030	application/epub+zip	http://www.gutenberg.org/ebooks/17403.epub.images	2020-06-09 00:35:29.834235	ebooks/17403
1141358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17403.kindle.images	2020-06-09 00:35:31.668208	ebooks/17403
284030	application/epub+zip	http://www.gutenberg.org/ebooks/17403.epub.noimages	2020-06-09 00:35:30.28927	ebooks/17403
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/17403.rdf	2020-06-11 01:13:58.642239	ebooks/17403
607655	text/plain	http://www.gutenberg.org/ebooks/17403.txt.utf-8	2020-06-09 00:35:29.132248	ebooks/17403
225577	application/zip	http://www.gutenberg.org/files/17403/17403.zip	2005-12-27 12:57:48	ebooks/17403
607654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17403/17403.txt	2005-12-27 12:57:48	ebooks/17403
396453	text/plain; charset=utf-8	http://www.gutenberg.org/files/17404/17404-0.txt	2006-01-01 08:35:30	ebooks/17404
990651	application/epub+zip	http://www.gutenberg.org/ebooks/17404.epub.images	2020-06-09 00:35:35.63622	ebooks/17404
237808	application/epub+zip	http://www.gutenberg.org/ebooks/17404.epub.noimages	2020-06-09 00:35:37.866185	ebooks/17404
396864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17404/17404.txt	2005-12-27 12:44:40	ebooks/17404
941018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17404.kindle.noimages	2020-06-09 00:35:42.611068	ebooks/17404
2448746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17404.kindle.images	2020-06-09 00:35:40.536097	ebooks/17404
134485	application/zip	http://www.gutenberg.org/files/17404/17404.zip	2006-01-01 08:35:46	ebooks/17404
17676	application/rdf+xml	http://www.gutenberg.org/ebooks/17404.rdf	2020-06-11 01:13:58.676228	ebooks/17404
134485	application/zip	http://www.gutenberg.org/files/17404/17404-0.zip	2006-01-01 08:35:46	ebooks/17404
134555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17404/17404-8.zip	2006-01-01 08:35:46	ebooks/17404
6514	image/jpeg	http://www.gutenberg.org/cache/epub/17404/pg17404.cover.small.jpg	2020-06-09 00:35:42.922085	ebooks/17404
598932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17404/17404-h/17404-h.htm	2005-12-27 12:44:40	ebooks/17404
396818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17404/17404-8.txt	2005-12-27 12:44:40	ebooks/17404
635999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17404/17404-h.zip	2006-01-01 08:35:46	ebooks/17404
32540	image/jpeg	http://www.gutenberg.org/cache/epub/17404/pg17404.cover.medium.jpg	2020-06-09 00:35:43.256068	ebooks/17404
31718	application/zip	http://www.gutenberg.org/files/17405/17405.zip	2012-01-14 12:46:14	ebooks/17405
286142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17405.kindle.noimages	2020-06-09 00:35:45.540028	ebooks/17405
78850	application/epub+zip	http://www.gutenberg.org/ebooks/17405.epub.noimages	2020-06-09 00:35:44.568057	ebooks/17405
88507	text/plain	http://www.gutenberg.org/ebooks/17405.txt.utf-8	2020-06-09 00:35:43.921051	ebooks/17405
88504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17405/17405.txt	2012-01-14 12:45:52	ebooks/17405
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/17405.rdf	2020-06-11 01:13:58.703223	ebooks/17405
12177	image/jpeg	http://www.gutenberg.org/cache/epub/17405/pg17405.cover.medium.jpg	2020-06-09 00:35:45.829025	ebooks/17405
286157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17405.kindle.images	2020-06-09 00:35:45.055054	ebooks/17405
3320	image/jpeg	http://www.gutenberg.org/cache/epub/17405/pg17405.cover.small.jpg	2020-06-09 00:35:45.685027	ebooks/17405
88073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17405/17405-h/17405-h.htm	2012-01-14 12:44:04	ebooks/17405
78849	application/epub+zip	http://www.gutenberg.org/ebooks/17405.epub.images	2020-06-09 00:35:44.273051	ebooks/17405
31646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17405/17405-h.zip	2012-01-14 12:46:14	ebooks/17405
244632	application/epub+zip	http://www.gutenberg.org/ebooks/17406.epub.images	2020-06-09 00:35:46.852032	ebooks/17406
191102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17406/17406-h.zip	2005-12-27 23:45:38	ebooks/17406
969804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17406.kindle.images	2020-06-09 00:35:48.480004	ebooks/17406
443859	text/plain	http://www.gutenberg.org/ebooks/17406.txt.utf-8	2020-06-09 00:35:46.185021	ebooks/17406
523622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17406/17406-h/17406-h.htm	2005-12-27 23:45:38	ebooks/17406
433804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17406/17406-8.txt	2005-12-27 23:45:36	ebooks/17406
15458	image/jpeg	http://www.gutenberg.org/cache/epub/17406/pg17406.cover.medium.jpg	2020-06-09 00:35:49.932172	ebooks/17406
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/17406.rdf	2020-06-11 01:13:58.728245	ebooks/17406
244633	application/epub+zip	http://www.gutenberg.org/ebooks/17406.epub.noimages	2020-06-09 00:35:47.33404	ebooks/17406
180524	application/zip	http://www.gutenberg.org/files/17406/17406-8.zip	2005-12-27 23:45:38	ebooks/17406
969797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17406.kindle.noimages	2020-06-09 00:35:49.633176	ebooks/17406
3854	image/jpeg	http://www.gutenberg.org/cache/epub/17406/pg17406.cover.small.jpg	2020-06-09 00:35:49.783192	ebooks/17406
288272	application/zip	http://www.gutenberg.org/files/17407/17407-8.zip	2005-12-27 23:50:54	ebooks/17407
34100	image/jpeg	http://www.gutenberg.org/cache/epub/17407/pg17407.cover.medium.jpg	2020-06-09 00:35:57.846106	ebooks/17407
1522048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17407.kindle.noimages	2020-06-09 00:35:57.504076	ebooks/17407
838856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17407/17407-8.txt	2005-12-27 23:50:54	ebooks/17407
287776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17407/17407.zip	2005-12-27 23:50:54	ebooks/17407
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/17407.rdf	2020-06-11 01:13:58.759226	ebooks/17407
6313	image/jpeg	http://www.gutenberg.org/cache/epub/17407/pg17407.cover.small.jpg	2020-06-09 00:35:57.678073	ebooks/17407
920321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17407/17407-h/17407-h.htm	2005-12-27 23:50:54	ebooks/17407
839069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17407/17407.txt	2005-12-27 23:50:54	ebooks/17407
303450	application/zip	http://www.gutenberg.org/files/17407/17407-h.zip	2005-12-27 23:50:54	ebooks/17407
402014	application/epub+zip	http://www.gutenberg.org/ebooks/17407.epub.images	2020-06-09 00:35:51.587187	ebooks/17407
395024	application/epub+zip	http://www.gutenberg.org/ebooks/17407.epub.noimages	2020-06-09 00:35:53.42113	ebooks/17407
839486	text/plain	http://www.gutenberg.org/ebooks/17407.txt.utf-8	2020-06-09 00:35:50.305232	ebooks/17407
1621594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17407.kindle.images	2020-06-09 00:35:55.631101	ebooks/17407
270331	text/plain	http://www.gutenberg.org/ebooks/17408.txt.utf-8	2020-06-09 00:35:58.252067	ebooks/17408
270174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17408/17408-8.txt	2005-12-28 00:01:58	ebooks/17408
794471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17408.kindle.noimages	2020-06-09 00:36:03.512298	ebooks/17408
144167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17408/17408-h.zip	2005-12-28 00:01:58	ebooks/17408
454131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17408/17408-h/17408-h.htm	2005-12-28 00:01:58	ebooks/17408
891355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17408.kindle.images	2020-06-09 00:36:01.843019	ebooks/17408
22375	image/jpeg	http://www.gutenberg.org/cache/epub/17408/pg17408.cover.medium.jpg	2020-06-09 00:36:03.986304	ebooks/17408
91404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17408/17408-8.zip	2005-12-28 00:01:58	ebooks/17408
270209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17408/17408.txt	2005-12-28 00:01:58	ebooks/17408
91278	application/zip	http://www.gutenberg.org/files/17408/17408.zip	2005-12-28 00:01:58	ebooks/17408
180479	application/epub+zip	http://www.gutenberg.org/ebooks/17408.epub.noimages	2020-06-09 00:36:00.166058	ebooks/17408
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/17408.rdf	2020-06-11 01:13:58.787225	ebooks/17408
241179	application/epub+zip	http://www.gutenberg.org/ebooks/17408.epub.images	2020-06-09 00:35:59.367074	ebooks/17408
4896	image/jpeg	http://www.gutenberg.org/cache/epub/17408/pg17408.cover.small.jpg	2020-06-09 00:36:03.752329	ebooks/17408
268577	text/plain	http://www.gutenberg.org/ebooks/17409.txt.utf-8	2020-06-09 00:36:04.519302	ebooks/17409
189309	application/epub+zip	http://www.gutenberg.org/ebooks/17409.epub.noimages	2020-06-09 00:36:07.09826	ebooks/17409
5033850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17409.kindle.images	2020-06-09 00:36:08.99723	ebooks/17409
307217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17409/17409-h/17409-h.htm	2005-12-28 00:28:40	ebooks/17409
107222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17409/17409.zip	2005-12-28 00:28:40	ebooks/17409
34765	image/jpeg	http://www.gutenberg.org/cache/epub/17409/pg17409.cover.medium.jpg	2020-06-09 00:36:09.981216	ebooks/17409
608893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17409.kindle.noimages	2020-06-09 00:36:09.661231	ebooks/17409
268604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17409/17409-8.txt	2005-12-28 00:28:40	ebooks/17409
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/17409.rdf	2020-06-11 01:13:58.816221	ebooks/17409
1761243	application/zip	http://www.gutenberg.org/files/17409/17409-h.zip	2005-12-28 00:28:40	ebooks/17409
2633588	application/epub+zip	http://www.gutenberg.org/ebooks/17409.epub.images	2020-06-09 00:36:05.68128	ebooks/17409
268596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17409/17409.txt	2005-12-28 00:28:40	ebooks/17409
6290	image/jpeg	http://www.gutenberg.org/cache/epub/17409/pg17409.cover.small.jpg	2020-06-09 00:36:09.822216	ebooks/17409
107242	application/zip	http://www.gutenberg.org/files/17409/17409-8.zip	2005-12-28 00:28:40	ebooks/17409
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/1741.rdf	2020-06-11 01:01:31.795003	ebooks/1741
3401	image/jpeg	http://www.gutenberg.org/cache/epub/1741/pg1741.cover.small.jpg	2020-06-01 01:10:45.515796	ebooks/1741
884063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1741.kindle.images	2020-06-01 01:10:44.506509	ebooks/1741
215735	application/epub+zip	http://www.gutenberg.org/ebooks/1741.epub.noimages	2020-06-01 01:10:43.532541	ebooks/1741
190285	text/plain; charset=utf-8	http://www.gutenberg.org/files/1741/1741-0.zip	2018-03-17 04:21:48	ebooks/1741
514007	text/plain; charset=utf-8	http://www.gutenberg.org/files/1741/1741-0.txt	2018-03-13 11:18:00	ebooks/1741
605329	text/html; charset=utf-8	http://www.gutenberg.org/files/1741/1741-h/1741-h.htm	2018-03-17 04:21:32	ebooks/1741
12035	image/jpeg	http://www.gutenberg.org/cache/epub/1741/pg1741.cover.medium.jpg	2020-06-01 01:10:45.54679	ebooks/1741
508957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1741/1741.txt	2008-11-23 00:14:54	ebooks/1741
215735	application/epub+zip	http://www.gutenberg.org/ebooks/1741.epub.images	2020-06-01 01:10:43.316539	ebooks/1741
199314	application/zip	http://www.gutenberg.org/files/1741/1741-h.zip	2018-03-17 04:21:48	ebooks/1741
884055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1741.kindle.noimages	2020-06-01 01:10:45.482793	ebooks/1741
189652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1741/1741.zip	2008-11-23 00:15:46	ebooks/1741
281351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17410/17410-8.txt	2005-12-28 00:43:28	ebooks/17410
313254	text/html	http://www.gutenberg.org/ebooks/17410.html.noimages	2020-06-09 00:36:10.825234	ebooks/17410
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/17410.rdf	2020-06-11 01:13:58.839224	ebooks/17410
672672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17410.kindle.noimages	2020-06-09 00:36:13.501172	ebooks/17410
313254	text/html	http://www.gutenberg.org/ebooks/17410.html.images	2020-06-09 00:36:10.675232	ebooks/17410
176800	application/epub+zip	http://www.gutenberg.org/ebooks/17410.epub.noimages	2020-06-09 00:36:11.667203	ebooks/17410
112850	application/zip	http://www.gutenberg.org/files/17410/17410-8.zip	2005-12-28 00:43:30	ebooks/17410
4694	image/jpeg	http://www.gutenberg.org/cache/epub/17410/pg17410.cover.small.jpg	2020-06-09 00:36:13.644175	ebooks/17410
17597	image/jpeg	http://www.gutenberg.org/cache/epub/17410/pg17410.cover.medium.jpg	2020-06-09 00:36:13.785166	ebooks/17410
176801	application/epub+zip	http://www.gutenberg.org/ebooks/17410.epub.images	2020-06-09 00:36:11.270201	ebooks/17410
672681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17410.kindle.images	2020-06-09 00:36:12.583182	ebooks/17410
286070	text/plain	http://www.gutenberg.org/ebooks/17410.txt.utf-8	2020-06-09 00:36:10.362211	ebooks/17410
84360	application/zip	http://www.gutenberg.org/files/17411/17411.zip	2005-12-28 05:11:24	ebooks/17411
30792	image/jpeg	http://www.gutenberg.org/cache/epub/17411/pg17411.cover.medium.jpg	2020-06-09 00:36:17.159212	ebooks/17411
5899	image/jpeg	http://www.gutenberg.org/cache/epub/17411/pg17411.cover.small.jpg	2020-06-09 00:36:17.013206	ebooks/17411
232894	text/html	http://www.gutenberg.org/ebooks/17411.html.images	2020-06-09 00:36:14.330181	ebooks/17411
153715	application/epub+zip	http://www.gutenberg.org/ebooks/17411.epub.noimages	2020-06-09 00:36:15.353151	ebooks/17411
587623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17411.kindle.noimages	2020-06-09 00:36:16.868182	ebooks/17411
223665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17411/17411.txt	2005-12-28 05:11:24	ebooks/17411
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/17411.rdf	2020-06-11 01:13:58.865226	ebooks/17411
587638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17411.kindle.images	2020-06-09 00:36:16.112138	ebooks/17411
153714	application/epub+zip	http://www.gutenberg.org/ebooks/17411.epub.images	2020-06-09 00:36:14.927162	ebooks/17411
232894	text/html	http://www.gutenberg.org/ebooks/17411.html.noimages	2020-06-09 00:36:14.466207	ebooks/17411
223666	text/plain	http://www.gutenberg.org/ebooks/17411.txt.utf-8	2020-06-09 00:36:14.129182	ebooks/17411
458181	application/epub+zip	http://www.gutenberg.org/ebooks/17412.epub.images	2020-06-09 00:36:17.931198	ebooks/17412
209360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17412/17412.txt	2015-02-23 08:48:38	ebooks/17412
145552	application/epub+zip	http://www.gutenberg.org/ebooks/17412.epub.noimages	2020-06-09 00:36:18.183129	ebooks/17412
37271	image/jpeg	http://www.gutenberg.org/cache/epub/17412/pg17412.cover.medium.jpg	2020-06-09 00:36:19.736094	ebooks/17412
251116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17412/17412-h/17412-h.htm	2015-02-23 08:48:38	ebooks/17412
209361	text/plain	http://www.gutenberg.org/ebooks/17412.txt.utf-8	2020-06-09 00:36:17.510126	ebooks/17412
76914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17412/17412.zip	2015-02-23 08:49:50	ebooks/17412
529010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17412.kindle.noimages	2020-06-09 00:36:19.687092	ebooks/17412
629646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17412/17412-h.zip	2015-02-23 08:49:50	ebooks/17412
980519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17412.kindle.images	2020-06-09 00:36:18.983166	ebooks/17412
4779	image/jpeg	http://www.gutenberg.org/cache/epub/17412/pg17412.cover.small.jpg	2020-06-09 00:36:19.712101	ebooks/17412
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/17412.rdf	2020-06-11 01:13:58.890222	ebooks/17412
3916	image/jpeg	http://www.gutenberg.org/cache/epub/17413/pg17413.cover.small.jpg	2020-06-09 00:36:22.883046	ebooks/17413
110308	application/zip	http://www.gutenberg.org/files/17413/17413-h.zip	2006-01-01 08:32:36	ebooks/17413
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/17413.rdf	2020-06-11 01:13:58.932219	ebooks/17413
17204	image/jpeg	http://www.gutenberg.org/cache/epub/17413/pg17413.cover.medium.jpg	2020-06-09 00:36:23.02806	ebooks/17413
259821	text/plain; charset=utf-8	http://www.gutenberg.org/files/17413/17413-0.txt	2006-01-01 08:31:32	ebooks/17413
172015	application/epub+zip	http://www.gutenberg.org/ebooks/17413.epub.noimages	2020-06-09 00:36:21.056082	ebooks/17413
650568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17413.kindle.images	2020-06-09 00:36:21.895068	ebooks/17413
255959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17413/17413-8.txt	2005-12-29 01:31:20	ebooks/17413
172016	application/epub+zip	http://www.gutenberg.org/ebooks/17413.epub.images	2020-06-09 00:36:20.486133	ebooks/17413
292501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17413/17413-h/17413-h.htm	2005-12-29 01:31:22	ebooks/17413
104187	application/zip	http://www.gutenberg.org/files/17413/17413-8.zip	2006-01-01 08:32:36	ebooks/17413
650563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17413.kindle.noimages	2020-06-09 00:36:22.736057	ebooks/17413
104838	text/plain; charset=utf-8	http://www.gutenberg.org/files/17413/17413-0.zip	2006-01-01 08:32:36	ebooks/17413
221082	application/epub+zip	http://www.gutenberg.org/ebooks/17414.epub.images	2020-06-09 00:36:24.397047	ebooks/17414
457542	text/html	http://www.gutenberg.org/ebooks/17414.html.images	2020-06-09 00:36:23.739086	ebooks/17414
848202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17414.kindle.images	2020-06-09 00:36:25.873014	ebooks/17414
848199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17414.kindle.noimages	2020-06-09 00:36:26.99301	ebooks/17414
424116	text/plain	http://www.gutenberg.org/ebooks/17414.txt.utf-8	2020-06-09 00:36:23.394063	ebooks/17414
424115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17414/17414.txt	2005-12-30 04:06:06	ebooks/17414
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/17414.rdf	2020-06-11 01:13:58.955241	ebooks/17414
457542	text/html	http://www.gutenberg.org/ebooks/17414.html.noimages	2020-06-09 00:36:23.916066	ebooks/17414
3605	image/jpeg	http://www.gutenberg.org/cache/epub/17414/pg17414.cover.small.jpg	2020-06-09 00:36:27.134022	ebooks/17414
162290	application/zip	http://www.gutenberg.org/files/17414/17414.zip	2005-12-30 04:06:06	ebooks/17414
221083	application/epub+zip	http://www.gutenberg.org/ebooks/17414.epub.noimages	2020-06-09 00:36:24.755044	ebooks/17414
12423	image/jpeg	http://www.gutenberg.org/cache/epub/17414/pg17414.cover.medium.jpg	2020-06-09 00:36:27.273034	ebooks/17414
82257	application/epub+zip	http://www.gutenberg.org/ebooks/17415.epub.noimages	2020-06-09 00:36:28.401176	ebooks/17415
82571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17415/17415-h/17415-h.htm	2005-12-30 10:45:39	ebooks/17415
486675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17415.kindle.images	2020-06-09 00:36:28.905184	ebooks/17415
73951	text/plain	http://www.gutenberg.org/ebooks/17415.txt.utf-8	2020-06-09 00:36:27.608013	ebooks/17415
301933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17415.kindle.noimages	2020-06-09 00:36:29.383208	ebooks/17415
28629	application/zip	http://www.gutenberg.org/files/17415/17415.zip	2005-12-30 10:38:39	ebooks/17415
17491	image/jpeg	http://www.gutenberg.org/cache/epub/17415/pg17415.cover.medium.jpg	2020-06-09 00:36:29.669162	ebooks/17415
73950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17415/17415.txt	2005-12-30 10:38:39	ebooks/17415
200787	application/epub+zip	http://www.gutenberg.org/ebooks/17415.epub.images	2020-06-09 00:36:28.033202	ebooks/17415
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/17415.rdf	2020-06-11 01:13:58.980221	ebooks/17415
106192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17415/17415-h.zip	2005-12-30 10:45:49	ebooks/17415
4495	image/jpeg	http://www.gutenberg.org/cache/epub/17415/pg17415.cover.small.jpg	2020-06-09 00:36:29.526169	ebooks/17415
189637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17416/17416-h.zip	2005-12-30 10:03:36	ebooks/17416
504049	text/plain	http://www.gutenberg.org/ebooks/17416.txt.utf-8	2020-06-09 00:36:30.019215	ebooks/17416
1059483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17416.kindle.noimages	2020-06-09 00:36:34.435192	ebooks/17416
567022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17416/17416-h/17416-h.htm	2005-12-30 10:02:59	ebooks/17416
504063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17416/17416.txt	2005-12-30 09:58:11	ebooks/17416
176818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17416/17416.zip	2005-12-30 09:58:11	ebooks/17416
258095	application/epub+zip	http://www.gutenberg.org/ebooks/17416.epub.noimages	2020-06-09 00:36:31.508147	ebooks/17416
20282	image/jpeg	http://www.gutenberg.org/cache/epub/17416/pg17416.cover.medium.jpg	2020-06-09 00:36:34.820094	ebooks/17416
1059487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17416.kindle.images	2020-06-09 00:36:32.971122	ebooks/17416
258095	application/epub+zip	http://www.gutenberg.org/ebooks/17416.epub.images	2020-06-09 00:36:30.892163	ebooks/17416
504048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17416/17416-8.txt	2005-12-30 09:58:11	ebooks/17416
4549	image/jpeg	http://www.gutenberg.org/cache/epub/17416/pg17416.cover.small.jpg	2020-06-09 00:36:34.630108	ebooks/17416
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/17416.rdf	2020-06-11 01:13:59.013223	ebooks/17416
176861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17416/17416-8.zip	2005-12-30 09:58:11	ebooks/17416
149243	text/plain	http://www.gutenberg.org/ebooks/17417.txt.utf-8	2020-06-09 00:36:35.263089	ebooks/17417
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/17417.rdf	2020-06-11 01:13:59.03823	ebooks/17417
22828	image/jpeg	http://www.gutenberg.org/cache/epub/17417/pg17417.cover.medium.jpg	2020-06-09 00:36:37.600059	ebooks/17417
153309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17417/17417-h/17417-h.htm	2010-11-19 08:12:54	ebooks/17417
432314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17417.kindle.images	2020-06-09 00:36:36.692073	ebooks/17417
149242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17417/17417.txt	2010-11-19 08:11:56	ebooks/17417
5133	image/jpeg	http://www.gutenberg.org/cache/epub/17417/pg17417.cover.small.jpg	2020-06-09 00:36:37.45706	ebooks/17417
111777	application/epub+zip	http://www.gutenberg.org/ebooks/17417.epub.noimages	2020-06-09 00:36:36.079089	ebooks/17417
111778	application/epub+zip	http://www.gutenberg.org/ebooks/17417.epub.images	2020-06-09 00:36:35.703092	ebooks/17417
53224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17417/17417.zip	2010-11-19 08:13:30	ebooks/17417
54172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17417/17417-h.zip	2010-11-19 08:13:30	ebooks/17417
432305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17417.kindle.noimages	2020-06-09 00:36:37.312071	ebooks/17417
1343373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17418.kindle.images	2020-06-09 00:36:40.358033	ebooks/17418
501341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17418/17418-8.txt	2005-12-30 12:42:38	ebooks/17418
1020235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17418.kindle.noimages	2020-06-09 00:36:41.712011	ebooks/17418
501557	text/plain	http://www.gutenberg.org/ebooks/17418.txt.utf-8	2020-06-09 00:36:37.951054	ebooks/17418
247075	application/epub+zip	http://www.gutenberg.org/ebooks/17418.epub.noimages	2020-06-09 00:36:39.110042	ebooks/17418
193577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17418/17418-8.zip	2005-12-30 12:42:38	ebooks/17418
455145	application/epub+zip	http://www.gutenberg.org/ebooks/17418.epub.images	2020-06-09 00:36:38.639071	ebooks/17418
501349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17418/17418.txt	2005-12-30 12:42:38	ebooks/17418
521485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17418/17418-h/17418-h.htm	2005-12-30 12:49:59	ebooks/17418
193542	application/zip	http://www.gutenberg.org/files/17418/17418.zip	2005-12-30 12:42:38	ebooks/17418
4538	image/jpeg	http://www.gutenberg.org/cache/epub/17418/pg17418.cover.small.jpg	2020-06-09 00:36:41.863008	ebooks/17418
315119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17418/17418-h.zip	2005-12-30 12:50:14	ebooks/17418
15355	image/jpeg	http://www.gutenberg.org/cache/epub/17418/pg17418.cover.medium.jpg	2020-06-09 00:36:42.011012	ebooks/17418
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/17418.rdf	2020-06-11 01:13:59.066236	ebooks/17418
81109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17419/17419-8.txt	2005-12-30 10:38:54	ebooks/17419
281732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17419.kindle.noimages	2020-06-09 00:36:45.943249	ebooks/17419
86700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17419/17419-h/17419-h.htm	2005-12-30 10:38:56	ebooks/17419
408664	application/epub+zip	http://www.gutenberg.org/ebooks/17419.epub.images	2020-06-09 00:36:43.563292	ebooks/17419
11360	image/jpeg	http://www.gutenberg.org/cache/epub/17419/pg17419.cover.medium.jpg	2020-06-09 00:36:46.232268	ebooks/17419
1011252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17419.kindle.images	2020-06-09 00:36:45.44427	ebooks/17419
378045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17419/17419-h.zip	2005-12-30 10:38:56	ebooks/17419
3012	image/jpeg	http://www.gutenberg.org/cache/epub/17419/pg17419.cover.small.jpg	2020-06-09 00:36:46.088255	ebooks/17419
32549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17419/17419-8.zip	2005-12-30 10:38:56	ebooks/17419
72460	application/epub+zip	http://www.gutenberg.org/ebooks/17419.epub.noimages	2020-06-09 00:36:43.937277	ebooks/17419
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/17419.rdf	2020-06-11 01:13:59.092236	ebooks/17419
82490	text/plain	http://www.gutenberg.org/ebooks/17419.txt.utf-8	2020-06-09 00:36:42.364296	ebooks/17419
177284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1742.kindle.noimages	2020-06-01 01:10:46.455778	ebooks/1742
57001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1742/1742.txt	2008-10-23 05:54:38	ebooks/1742
177288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1742.kindle.images	2020-06-01 01:10:46.195796	ebooks/1742
58311	text/html; charset=us-ascii	http://www.gutenberg.org/files/1742/1742-h/1742-h.htm	2012-12-16 06:05:06	ebooks/1742
44616	application/epub+zip	http://www.gutenberg.org/ebooks/1742.epub.noimages	2020-06-01 01:10:45.937806	ebooks/1742
16902	image/jpeg	http://www.gutenberg.org/cache/epub/1742/pg1742.cover.medium.jpg	2020-06-01 01:10:46.504835	ebooks/1742
21815	text/html; charset=us-ascii	http://www.gutenberg.org/files/1742/1742-h.zip	2012-12-16 06:05:50	ebooks/1742
4001	image/jpeg	http://www.gutenberg.org/cache/epub/1742/pg1742.cover.small.jpg	2020-06-01 01:10:46.480781	ebooks/1742
21111	application/zip	http://www.gutenberg.org/files/1742/1742.zip	2008-10-23 05:55:24	ebooks/1742
44616	application/epub+zip	http://www.gutenberg.org/ebooks/1742.epub.images	2020-06-01 01:10:45.820788	ebooks/1742
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/1742.rdf	2020-06-11 01:01:31.836009	ebooks/1742
56973	text/plain	http://www.gutenberg.org/ebooks/1742.txt.utf-8	2020-06-01 01:10:45.665801	ebooks/1742
187417	application/zip	http://www.gutenberg.org/files/17420/17420-8.zip	2006-01-01 08:28:24	ebooks/17420
1078957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17420.kindle.images	2020-06-09 00:36:50.628193	ebooks/17420
542727	text/html	http://www.gutenberg.org/ebooks/17420.html.noimages	2020-06-09 00:36:47.052271	ebooks/17420
33100	image/jpeg	http://www.gutenberg.org/cache/epub/17420/pg17420.cover.medium.jpg	2020-06-09 00:36:52.006179	ebooks/17420
189266	text/plain; charset=utf-8	http://www.gutenberg.org/files/17420/17420-0.zip	2006-01-01 08:28:24	ebooks/17420
6141	image/jpeg	http://www.gutenberg.org/cache/epub/17420/pg17420.cover.small.jpg	2020-06-09 00:36:51.859196	ebooks/17420
267142	application/epub+zip	http://www.gutenberg.org/ebooks/17420.epub.noimages	2020-06-09 00:36:49.255248	ebooks/17420
495718	text/plain; charset=utf-8	http://www.gutenberg.org/files/17420/17420-0.txt	2006-01-01 08:28:08	ebooks/17420
484482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17420/17420-8.txt	2005-12-30 10:46:54	ebooks/17420
287173	application/epub+zip	http://www.gutenberg.org/ebooks/17420.epub.images	2020-06-09 00:36:47.699234	ebooks/17420
955286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17420.kindle.noimages	2020-06-09 00:36:51.710181	ebooks/17420
542727	text/html	http://www.gutenberg.org/ebooks/17420.html.images	2020-06-09 00:36:46.860241	ebooks/17420
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/17420.rdf	2020-06-11 01:13:59.122222	ebooks/17420
34559	application/pdf	http://www.gutenberg.org/files/17421/17421-pdf/17421-pdf.pdf	2005-12-29 12:31:00	ebooks/17421
19976	text/plain	http://www.gutenberg.org/ebooks/17421.txt.utf-8	2020-06-09 00:36:52.353166	ebooks/17421
23217	text/html	http://www.gutenberg.org/ebooks/17421.html.images	2020-06-09 00:36:52.459205	ebooks/17421
19975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17421/17421.txt	2005-12-30 15:25:14	ebooks/17421
91307	application/zip	http://www.gutenberg.org/files/17421/17421.zip	2005-12-30 15:30:09	ebooks/17421
5514	image/jpeg	http://www.gutenberg.org/cache/epub/17421/pg17421.cover.small.jpg	2020-06-09 00:36:54.245155	ebooks/17421
72702	application/epub+zip	http://www.gutenberg.org/ebooks/17421.epub.images	2020-06-09 00:36:52.924186	ebooks/17421
23217	text/html	http://www.gutenberg.org/ebooks/17421.html.noimages	2020-06-09 00:36:52.555174	ebooks/17421
72703	application/epub+zip	http://www.gutenberg.org/ebooks/17421.epub.noimages	2020-06-09 00:36:53.290156	ebooks/17421
2333	audio/midi	http://www.gutenberg.org/files/17421/17421-mid/17421-mid.mid	2005-12-29 12:31:03	ebooks/17421
251251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17421.kindle.noimages	2020-06-09 00:36:54.105147	ebooks/17421
63188	application/octet-stream	http://www.gutenberg.org/files/17421/17421-mus/17421-mus.mus	2005-12-29 12:31:02	ebooks/17421
251254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17421.kindle.images	2020-06-09 00:36:53.697161	ebooks/17421
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/17421.rdf	2020-06-11 01:13:59.15223	ebooks/17421
26053	image/jpeg	http://www.gutenberg.org/cache/epub/17421/pg17421.cover.medium.jpg	2020-06-09 00:36:54.385146	ebooks/17421
23164	text/html	http://www.gutenberg.org/ebooks/17422.html.images	2020-06-09 00:36:54.83014	ebooks/17422
222678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17422.kindle.images	2020-06-09 00:36:55.981124	ebooks/17422
5467	image/jpeg	http://www.gutenberg.org/cache/epub/17422/pg17422.cover.small.jpg	2020-06-09 00:36:56.476136	ebooks/17422
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/17422.rdf	2020-06-11 01:13:59.183218	ebooks/17422
19968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17422/17422.txt	2005-12-30 16:24:22	ebooks/17422
33972	application/pdf	http://www.gutenberg.org/files/17422/17422-pdf/17422-pdf.pdf	2005-11-07 16:00:41	ebooks/17422
58858	application/epub+zip	http://www.gutenberg.org/ebooks/17422.epub.images	2020-06-09 00:36:55.278132	ebooks/17422
19969	text/plain	http://www.gutenberg.org/ebooks/17422.txt.utf-8	2020-06-09 00:36:54.725159	ebooks/17422
222670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17422.kindle.noimages	2020-06-09 00:36:56.334144	ebooks/17422
3921	audio/midi	http://www.gutenberg.org/files/17422/17422-mid/17422-mid.mid	2005-09-20 17:42:13	ebooks/17422
64001	application/octet-stream	http://www.gutenberg.org/files/17422/17422-mus/17422-mus.mus	2005-10-11 01:11:39	ebooks/17422
19196	image/jpeg	http://www.gutenberg.org/cache/epub/17422/pg17422.cover.medium.jpg	2020-06-09 00:36:56.618121	ebooks/17422
23164	text/html	http://www.gutenberg.org/ebooks/17422.html.noimages	2020-06-09 00:36:54.928135	ebooks/17422
91734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17422/17422.zip	2005-12-30 16:24:30	ebooks/17422
58858	application/epub+zip	http://www.gutenberg.org/ebooks/17422.epub.noimages	2020-06-09 00:36:55.626123	ebooks/17422
20011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17423/17423.txt	2005-12-30 15:39:30	ebooks/17423
25505	image/jpeg	http://www.gutenberg.org/cache/epub/17423/pg17423.cover.medium.jpg	2020-06-09 00:36:59.04608	ebooks/17423
244426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17423.kindle.noimages	2020-06-09 00:36:58.762089	ebooks/17423
23267	text/html	http://www.gutenberg.org/ebooks/17423.html.noimages	2020-06-09 00:36:57.166119	ebooks/17423
33533	application/pdf	http://www.gutenberg.org/files/17423/17423-pdf/17423-pdf.pdf	2005-12-29 12:30:15	ebooks/17423
244428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17423.kindle.images	2020-06-09 00:36:58.354095	ebooks/17423
5263	image/jpeg	http://www.gutenberg.org/cache/epub/17423/pg17423.cover.small.jpg	2020-06-09 00:36:58.904082	ebooks/17423
71204	application/epub+zip	http://www.gutenberg.org/ebooks/17423.epub.images	2020-06-09 00:36:57.558113	ebooks/17423
20012	text/plain	http://www.gutenberg.org/ebooks/17423.txt.utf-8	2020-06-09 00:36:56.962108	ebooks/17423
2323	audio/midi	http://www.gutenberg.org/files/17423/17423-mid/17423-mid.mid	2005-12-29 12:30:18	ebooks/17423
63280	application/octet-stream	http://www.gutenberg.org/files/17423/17423-mus/17423-mus.mus	2005-12-29 12:30:46	ebooks/17423
71206	application/epub+zip	http://www.gutenberg.org/ebooks/17423.epub.noimages	2020-06-09 00:36:57.950148	ebooks/17423
23267	text/html	http://www.gutenberg.org/ebooks/17423.html.images	2020-06-09 00:36:57.069114	ebooks/17423
90482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17423/17423.zip	2005-12-30 15:41:51	ebooks/17423
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/17423.rdf	2020-06-11 01:13:59.212218	ebooks/17423
1597	audio/midi	http://www.gutenberg.org/files/17424/17424-mid/17424-mid.mid	2005-11-07 15:56:47	ebooks/17424
20037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17424/17424.txt	2005-12-30 15:43:21	ebooks/17424
67062	application/epub+zip	http://www.gutenberg.org/ebooks/17424.epub.noimages	2020-06-09 00:37:00.287072	ebooks/17424
23227	text/html	http://www.gutenberg.org/ebooks/17424.html.images	2020-06-09 00:36:59.495083	ebooks/17424
233695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17424.kindle.images	2020-06-09 00:37:00.638063	ebooks/17424
18793	image/jpeg	http://www.gutenberg.org/cache/epub/17424/pg17424.cover.medium.jpg	2020-06-09 00:37:01.27806	ebooks/17424
82681	application/zip	http://www.gutenberg.org/files/17424/17424.zip	2005-12-30 15:45:27	ebooks/17424
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/17424.rdf	2020-06-11 01:13:59.239217	ebooks/17424
20038	text/plain	http://www.gutenberg.org/ebooks/17424.txt.utf-8	2020-06-09 00:36:59.38808	ebooks/17424
67063	application/epub+zip	http://www.gutenberg.org/ebooks/17424.epub.images	2020-06-09 00:36:59.943077	ebooks/17424
23227	text/html	http://www.gutenberg.org/ebooks/17424.html.noimages	2020-06-09 00:36:59.594073	ebooks/17424
4350	image/jpeg	http://www.gutenberg.org/cache/epub/17424/pg17424.cover.small.jpg	2020-06-09 00:37:01.135058	ebooks/17424
61476	application/octet-stream	http://www.gutenberg.org/files/17424/17424-mus/17424-mus.mus	2005-12-30 14:58:57	ebooks/17424
233686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17424.kindle.noimages	2020-06-09 00:37:00.991061	ebooks/17424
27450	application/pdf	http://www.gutenberg.org/files/17424/17424-pdf/17424-pdf.pdf	2005-12-30 14:58:55	ebooks/17424
72673	application/epub+zip	http://www.gutenberg.org/ebooks/17425.epub.noimages	2020-06-09 00:37:02.314045	ebooks/17425
28377	application/zip	http://www.gutenberg.org/files/17425/17425-h.zip	2006-01-30 23:54:12	ebooks/17425
4401	image/jpeg	http://www.gutenberg.org/cache/epub/17425/pg17425.cover.small.jpg	2020-06-09 00:37:02.494037	ebooks/17425
25793	text/plain; charset=utf-8	http://www.gutenberg.org/files/17425/17425-0.zip	2006-01-30 23:54:12	ebooks/17425
72673	application/epub+zip	http://www.gutenberg.org/ebooks/17425.epub.images	2020-06-09 00:37:01.935049	ebooks/17425
15854	image/jpeg	http://www.gutenberg.org/cache/epub/17425/pg17425.cover.medium.jpg	2020-06-09 00:37:02.635033	ebooks/17425
64127	text/plain; charset=utf-8	http://www.gutenberg.org/files/17425/17425-0.txt	2006-01-30 23:51:56	ebooks/17425
25685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17425/17425.zip	2006-01-30 23:54:12	ebooks/17425
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/17425.rdf	2020-06-11 01:13:59.264219	ebooks/17425
64040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17425/17425.txt	2006-01-30 23:50:12	ebooks/17425
75434	text/html; charset=utf-8	http://www.gutenberg.org/files/17425/17425-h/17425-h.htm	2006-01-30 23:53:58	ebooks/17425
4207195	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap14.mp3	2005-08-26 18:09:14	ebooks/17426
24595	text/html	http://www.gutenberg.org/files/17426/17426-readme.htm	2011-04-25 07:21:28	ebooks/17426
3313024	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap1.mp3	2005-08-26 17:17:08	ebooks/17426
5255881	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap23.mp3	2005-08-26 18:30:01	ebooks/17426
4826167	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap19.mp3	2005-08-26 18:19:27	ebooks/17426
4276498	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap10.mp3	2005-08-26 17:36:43	ebooks/17426
3562441	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap17.mp3	2005-08-26 18:14:08	ebooks/17426
2924635	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap22.mp3	2005-08-26 18:27:15	ebooks/17426
2424338	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap4.mp3	2005-08-26 17:27:43	ebooks/17426
4185618	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap21.mp3	2005-08-26 18:23:57	ebooks/17426
3899447	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap5.mp3	2005-08-26 17:26:42	ebooks/17426
4327333	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap15.mp3	2005-08-26 18:11:01	ebooks/17426
5196635	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap12.mp3	2005-08-26 17:40:57	ebooks/17426
3681847	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap24.mp3	2005-08-26 18:31:35	ebooks/17426
3379401	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap3.mp3	2005-08-26 17:25:05	ebooks/17426
4633253	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap13.mp3	2005-08-26 17:43:52	ebooks/17426
5057481	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap11.mp3	2005-08-26 17:38:47	ebooks/17426
7500069	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap18.mp3	2005-08-26 18:17:28	ebooks/17426
3922853	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap9.mp3	2005-08-26 17:34:55	ebooks/17426
5158053	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap2.mp3	2005-08-26 17:19:34	ebooks/17426
4211218	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap8.mp3	2005-08-26 17:33:14	ebooks/17426
27113	application/rdf+xml	http://www.gutenberg.org/ebooks/17426.rdf	2020-06-11 01:13:59.313256	ebooks/17426
3797413	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap16.mp3	2005-08-26 18:12:35	ebooks/17426
6512475	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap20.mp3	2005-08-26 18:22:14	ebooks/17426
5101367	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap6.mp3	2005-08-26 17:29:51	ebooks/17426
4017024	audio/mpeg	http://www.gutenberg.org/files/17426/17426-mp3/17426-mp3-chap7.mp3	2005-08-26 17:31:30	ebooks/17426
574588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17427/17427-8.txt	2005-12-31 03:46:52	ebooks/17427
10901	image/jpeg	http://www.gutenberg.org/cache/epub/17427/pg17427.cover.medium.jpg	2020-06-09 00:37:05.74301	ebooks/17427
574604	text/plain	http://www.gutenberg.org/ebooks/17427.txt.utf-8	2020-06-09 00:37:02.984099	ebooks/17427
343372	application/epub+zip	http://www.gutenberg.org/ebooks/17427.epub.images	2020-06-09 00:37:03.41506	ebooks/17427
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/17427.rdf	2020-06-11 01:13:59.342216	ebooks/17427
261383	application/epub+zip	http://www.gutenberg.org/ebooks/17427.epub.noimages	2020-06-09 00:37:03.621034	ebooks/17427
1019227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17427.kindle.noimages	2020-06-09 00:37:05.710007	ebooks/17427
1645	image/jpeg	http://www.gutenberg.org/cache/epub/17427/pg17427.cover.small.jpg	2020-06-09 00:37:05.729002	ebooks/17427
574619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17427/17427.txt	2005-12-31 03:48:24	ebooks/17427
1140720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17427.kindle.images	2020-06-09 00:37:04.664016	ebooks/17427
375221	application/zip	http://www.gutenberg.org/files/17427/17427-h.zip	2005-12-31 03:51:12	ebooks/17427
204655	application/zip	http://www.gutenberg.org/files/17427/17427.zip	2005-12-31 03:51:12	ebooks/17427
204695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17427/17427-8.zip	2005-12-31 03:51:12	ebooks/17427
595394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17427/17427-h/17427-h.htm	2005-12-31 03:50:42	ebooks/17427
173102	application/zip	http://www.gutenberg.org/files/17428/17428-8.zip	2005-12-31 04:02:44	ebooks/17428
473329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17428/17428-8.txt	2005-12-31 04:02:42	ebooks/17428
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/17428.rdf	2020-06-11 01:13:59.370223	ebooks/17428
1844843	application/epub+zip	http://www.gutenberg.org/ebooks/17428.epub.images	2020-06-09 00:37:06.734191	ebooks/17428
473302	text/plain	http://www.gutenberg.org/ebooks/17428.txt.utf-8	2020-06-09 00:37:05.932025	ebooks/17428
512317	text/html; charset=us-ascii	http://www.gutenberg.org/files/17428/17428-h/17428-h.htm	2005-12-31 04:02:42	ebooks/17428
3477	image/jpeg	http://www.gutenberg.org/cache/epub/17428/pg17428.cover.small.jpg	2020-06-09 00:37:10.999139	ebooks/17428
906517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17428.kindle.noimages	2020-06-09 00:37:10.84913	ebooks/17428
173066	application/zip	http://www.gutenberg.org/files/17428/17428.zip	2005-12-31 04:02:44	ebooks/17428
1783254	application/zip	http://www.gutenberg.org/files/17428/17428-h.zip	2005-12-31 04:02:44	ebooks/17428
3346219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17428.kindle.images	2020-06-09 00:37:09.710149	ebooks/17428
231613	application/epub+zip	http://www.gutenberg.org/ebooks/17428.epub.noimages	2020-06-09 00:37:07.155183	ebooks/17428
13903	image/jpeg	http://www.gutenberg.org/cache/epub/17428/pg17428.cover.medium.jpg	2020-06-09 00:37:11.148129	ebooks/17428
473321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17428/17428.txt	2005-12-31 04:02:42	ebooks/17428
140521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17429/17429-h/17429-h.htm	2005-12-31 04:14:36	ebooks/17429
290702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17429/17429-h.zip	2005-12-31 04:14:36	ebooks/17429
47215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17429/17429.zip	2005-12-31 04:14:36	ebooks/17429
47233	application/zip	http://www.gutenberg.org/files/17429/17429-8.zip	2005-12-31 04:14:36	ebooks/17429
122590	text/plain	http://www.gutenberg.org/ebooks/17429.txt.utf-8	2020-06-09 00:37:11.504137	ebooks/17429
920745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17429.kindle.images	2020-06-09 00:37:14.277092	ebooks/17429
122622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17429/17429-8.txt	2005-12-31 04:14:36	ebooks/17429
99531	application/epub+zip	http://www.gutenberg.org/ebooks/17429.epub.noimages	2020-06-09 00:37:12.956111	ebooks/17429
14766	image/jpeg	http://www.gutenberg.org/cache/epub/17429/pg17429.cover.medium.jpg	2020-06-09 00:37:15.17308	ebooks/17429
341245	application/epub+zip	http://www.gutenberg.org/ebooks/17429.epub.images	2020-06-09 00:37:12.402132	ebooks/17429
122613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17429/17429.txt	2005-12-31 04:14:36	ebooks/17429
4210	image/jpeg	http://www.gutenberg.org/cache/epub/17429/pg17429.cover.small.jpg	2020-06-09 00:37:15.027082	ebooks/17429
388591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17429.kindle.noimages	2020-06-09 00:37:14.880089	ebooks/17429
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/17429.rdf	2020-06-11 01:13:59.398228	ebooks/17429
4027	image/jpeg	http://www.gutenberg.org/cache/epub/1743/pg1743.cover.small.jpg	2020-06-01 01:10:48.909753	ebooks/1743
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/1743.rdf	2020-06-11 01:01:31.865003	ebooks/1743
518993	text/html; charset=utf-8	http://www.gutenberg.org/files/1743/1743-h/1743-h.htm	2018-03-19 09:47:06	ebooks/1743
431486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1743/1743.txt	2008-09-21 06:51:06	ebooks/1743
437069	text/plain; charset=utf-8	http://www.gutenberg.org/files/1743/1743-0.txt	2018-03-02 09:03:26	ebooks/1743
14486	image/jpeg	http://www.gutenberg.org/cache/epub/1743/pg1743.cover.medium.jpg	2020-06-01 01:10:48.939757	ebooks/1743
779554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1743.kindle.noimages	2020-06-01 01:10:48.877749	ebooks/1743
167913	application/zip	http://www.gutenberg.org/files/1743/1743-0.zip	2018-03-19 09:47:22	ebooks/1743
779562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1743.kindle.images	2020-06-01 01:10:48.007759	ebooks/1743
194930	application/epub+zip	http://www.gutenberg.org/ebooks/1743.epub.images	2020-06-01 01:10:46.931792	ebooks/1743
167271	application/zip	http://www.gutenberg.org/files/1743/1743.zip	2008-09-21 06:52:12	ebooks/1743
194930	application/epub+zip	http://www.gutenberg.org/ebooks/1743.epub.noimages	2020-06-01 01:10:47.137771	ebooks/1743
175902	text/html; charset=utf-8	http://www.gutenberg.org/files/1743/1743-h.zip	2018-03-19 09:47:22	ebooks/1743
277678	application/epub+zip	http://www.gutenberg.org/ebooks/17430.epub.noimages	2020-06-09 00:37:16.741057	ebooks/17430
205529	application/zip	http://www.gutenberg.org/files/17430/17430-8.zip	2005-12-31 04:18:40	ebooks/17430
518230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17430/17430-8.txt	2005-12-31 04:18:36	ebooks/17430
215432	application/zip	http://www.gutenberg.org/files/17430/17430-h.zip	2005-12-31 04:18:40	ebooks/17430
605762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17430/17430-h/17430-h.htm	2005-12-31 04:18:38	ebooks/17430
277678	application/epub+zip	http://www.gutenberg.org/ebooks/17430.epub.images	2020-06-09 00:37:16.242089	ebooks/17430
1097446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17430.kindle.noimages	2020-06-09 00:37:19.314019	ebooks/17430
1097450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17430.kindle.images	2020-06-09 00:37:18.029091	ebooks/17430
13185	image/jpeg	http://www.gutenberg.org/cache/epub/17430/pg17430.cover.medium.jpg	2020-06-09 00:37:19.614017	ebooks/17430
527918	text/plain	http://www.gutenberg.org/ebooks/17430.txt.utf-8	2020-06-09 00:37:15.530104	ebooks/17430
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/17430.rdf	2020-06-11 01:13:59.423221	ebooks/17430
3376	image/jpeg	http://www.gutenberg.org/cache/epub/17430/pg17430.cover.small.jpg	2020-06-09 00:37:19.465093	ebooks/17430
310036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17431.kindle.noimages	2020-06-09 00:37:21.932294	ebooks/17431
71244	text/html	http://www.gutenberg.org/ebooks/17431.html.images	2020-06-09 00:37:20.109044	ebooks/17431
24027	application/zip	http://www.gutenberg.org/files/17431/17431-8.zip	2005-12-31 04:27:34	ebooks/17431
71244	text/html	http://www.gutenberg.org/ebooks/17431.html.noimages	2020-06-09 00:37:20.217028	ebooks/17431
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/17431.rdf	2020-06-11 01:13:59.449218	ebooks/17431
83800	application/epub+zip	http://www.gutenberg.org/ebooks/17431.epub.noimages	2020-06-09 00:37:20.949005	ebooks/17431
83800	application/epub+zip	http://www.gutenberg.org/ebooks/17431.epub.images	2020-06-09 00:37:20.587017	ebooks/17431
19578	image/jpeg	http://www.gutenberg.org/cache/epub/17431/pg17431.cover.medium.jpg	2020-06-09 00:37:22.220296	ebooks/17431
61167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17431/17431-8.txt	2005-12-31 04:27:32	ebooks/17431
310044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17431.kindle.images	2020-06-09 00:37:21.441296	ebooks/17431
61474	text/plain	http://www.gutenberg.org/ebooks/17431.txt.utf-8	2020-06-09 00:37:19.967017	ebooks/17431
4943	image/jpeg	http://www.gutenberg.org/cache/epub/17431/pg17431.cover.small.jpg	2020-06-09 00:37:22.076282	ebooks/17431
163150	text/plain	http://www.gutenberg.org/ebooks/17432.txt.utf-8	2020-06-09 00:37:22.567292	ebooks/17432
6349054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17432.kindle.images	2020-06-09 00:37:27.118256	ebooks/17432
63510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17432/17432-8.zip	2005-12-31 04:32:34	ebooks/17432
1571418	application/zip	http://www.gutenberg.org/files/17432/17432-h.zip	2005-12-31 04:32:34	ebooks/17432
412290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17432.kindle.noimages	2020-06-09 00:37:27.561215	ebooks/17432
184157	text/html	http://www.gutenberg.org/files/17432/17432-h/17432-h.htm	2005-12-31 04:32:34	ebooks/17432
3163521	application/epub+zip	http://www.gutenberg.org/ebooks/17432.epub.images	2020-06-09 00:37:23.783274	ebooks/17432
163016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17432/17432-8.txt	2005-12-31 04:32:32	ebooks/17432
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/17432.rdf	2020-06-11 01:13:59.475219	ebooks/17432
133500	application/epub+zip	http://www.gutenberg.org/ebooks/17432.epub.noimages	2020-06-09 00:37:25.301254	ebooks/17432
5753	image/jpeg	http://www.gutenberg.org/cache/epub/17432/pg17432.cover.small.jpg	2020-06-09 00:37:27.71222	ebooks/17432
24867	image/jpeg	http://www.gutenberg.org/cache/epub/17432/pg17432.cover.medium.jpg	2020-06-09 00:37:27.863222	ebooks/17432
81918	application/epub+zip	http://www.gutenberg.org/ebooks/17433.epub.noimages	2020-06-09 00:37:29.260286	ebooks/17433
81916	application/epub+zip	http://www.gutenberg.org/ebooks/17433.epub.images	2020-06-09 00:37:28.867204	ebooks/17433
61579	text/html	http://www.gutenberg.org/ebooks/17433.html.images	2020-06-09 00:37:28.359216	ebooks/17433
5092	image/jpeg	http://www.gutenberg.org/cache/epub/17433/pg17433.cover.small.jpg	2020-06-09 00:37:30.415272	ebooks/17433
50994	text/plain	http://www.gutenberg.org/ebooks/17433.txt.utf-8	2020-06-09 00:37:28.227235	ebooks/17433
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/17433.rdf	2020-06-11 01:13:59.499212	ebooks/17433
61579	text/html	http://www.gutenberg.org/ebooks/17433.html.noimages	2020-06-09 00:37:28.467253	ebooks/17433
24292	image/jpeg	http://www.gutenberg.org/cache/epub/17433/pg17433.cover.medium.jpg	2020-06-09 00:37:30.558225	ebooks/17433
17228	application/zip	http://www.gutenberg.org/files/17433/17433.zip	2005-12-31 08:45:29	ebooks/17433
50993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17433/17433.txt	2005-12-31 08:45:29	ebooks/17433
295280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17433.kindle.images	2020-06-09 00:37:29.764183	ebooks/17433
295274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17433.kindle.noimages	2020-06-09 00:37:30.271193	ebooks/17433
1398440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17434.kindle.images	2020-06-09 00:37:34.531132	ebooks/17434
266436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17434/17434-h.zip	2005-12-31 09:20:38	ebooks/17434
724443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17434/17434-h/17434-h.htm	2005-12-31 09:20:15	ebooks/17434
17298	image/jpeg	http://www.gutenberg.org/cache/epub/17434/pg17434.cover.medium.jpg	2020-06-09 00:37:36.788093	ebooks/17434
4307	image/jpeg	http://www.gutenberg.org/cache/epub/17434/pg17434.cover.small.jpg	2020-06-09 00:37:36.619101	ebooks/17434
250873	application/zip	http://www.gutenberg.org/files/17434/17434-8.zip	2005-12-31 09:15:07	ebooks/17434
641003	text/plain	http://www.gutenberg.org/ebooks/17434.txt.utf-8	2020-06-09 00:37:30.909195	ebooks/17434
332113	application/epub+zip	http://www.gutenberg.org/ebooks/17434.epub.noimages	2020-06-09 00:37:32.620165	ebooks/17434
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/17434.rdf	2020-06-11 01:13:59.526215	ebooks/17434
640967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17434/17434.txt	2005-12-31 09:15:07	ebooks/17434
1398433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17434.kindle.noimages	2020-06-09 00:37:36.447103	ebooks/17434
332112	application/epub+zip	http://www.gutenberg.org/ebooks/17434.epub.images	2020-06-09 00:37:31.923173	ebooks/17434
250783	application/zip	http://www.gutenberg.org/files/17434/17434.zip	2005-12-31 09:15:07	ebooks/17434
640957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17434/17434-8.txt	2005-12-31 09:15:07	ebooks/17434
895678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17435.kindle.noimages	2020-06-09 00:37:42.650019	ebooks/17435
5168357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17435.kindle.images	2020-06-09 00:37:41.413037	ebooks/17435
375521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17435/17435.txt	2005-12-31 09:55:59	ebooks/17435
147849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17435/17435-8.zip	2005-12-31 09:55:59	ebooks/17435
147815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17435/17435.zip	2005-12-31 09:55:59	ebooks/17435
224946	application/epub+zip	http://www.gutenberg.org/ebooks/17435.epub.noimages	2020-06-09 00:37:39.540064	ebooks/17435
1975688	application/zip	http://www.gutenberg.org/files/17435/17435-h.zip	2005-12-31 10:03:28	ebooks/17435
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/17435.rdf	2020-06-11 01:13:59.555212	ebooks/17435
16042	image/jpeg	http://www.gutenberg.org/cache/epub/17435/pg17435.cover.medium.jpg	2020-06-09 00:37:42.976021	ebooks/17435
2063113	application/epub+zip	http://www.gutenberg.org/ebooks/17435.epub.images	2020-06-09 00:37:38.601079	ebooks/17435
427541	text/html	http://www.gutenberg.org/files/17435/17435-h/17435-h.htm	2005-12-31 10:02:49	ebooks/17435
375509	text/plain	http://www.gutenberg.org/ebooks/17435.txt.utf-8	2020-06-09 00:37:37.188141	ebooks/17435
375507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17435/17435-8.txt	2005-12-31 09:55:59	ebooks/17435
4534	image/jpeg	http://www.gutenberg.org/cache/epub/17435/pg17435.cover.small.jpg	2020-06-09 00:37:42.81503	ebooks/17435
215594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17436/17436-h.zip	2005-12-31 11:59:24	ebooks/17436
267551	application/epub+zip	http://www.gutenberg.org/ebooks/17436.epub.images	2020-06-09 00:37:44.094006	ebooks/17436
1096419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17436.kindle.images	2020-06-09 00:37:45.949181	ebooks/17436
596283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17436/17436.txt	2005-12-31 11:54:38	ebooks/17436
214322	application/zip	http://www.gutenberg.org/files/17436/17436.zip	2005-12-31 11:54:38	ebooks/17436
596284	text/plain	http://www.gutenberg.org/ebooks/17436.txt.utf-8	2020-06-09 00:37:43.37604	ebooks/17436
3956	image/jpeg	http://www.gutenberg.org/cache/epub/17436/pg17436.cover.small.jpg	2020-06-09 00:37:47.483173	ebooks/17436
267550	application/epub+zip	http://www.gutenberg.org/ebooks/17436.epub.noimages	2020-06-09 00:37:44.57102	ebooks/17436
604618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17436/17436-h/17436-h.htm	2005-12-31 11:58:56	ebooks/17436
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/17436.rdf	2020-06-11 01:13:59.581212	ebooks/17436
14777	image/jpeg	http://www.gutenberg.org/cache/epub/17436/pg17436.cover.medium.jpg	2020-06-09 00:37:47.636162	ebooks/17436
1096410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17436.kindle.noimages	2020-06-09 00:37:47.326168	ebooks/17436
587114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17437/17437.txt	2005-12-31 12:52:51	ebooks/17437
4483	image/jpeg	http://www.gutenberg.org/cache/epub/17437/pg17437.cover.small.jpg	2020-06-09 00:37:51.798125	ebooks/17437
283318	application/epub+zip	http://www.gutenberg.org/ebooks/17437.epub.noimages	2020-06-09 00:37:49.115144	ebooks/17437
1130798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17437.kindle.noimages	2020-06-09 00:37:51.647119	ebooks/17437
1130807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17437.kindle.images	2020-06-09 00:37:50.38113	ebooks/17437
226806	application/zip	http://www.gutenberg.org/files/17437/17437.zip	2005-12-31 12:52:51	ebooks/17437
283319	application/epub+zip	http://www.gutenberg.org/ebooks/17437.epub.images	2020-06-09 00:37:48.672166	ebooks/17437
229594	text/html	http://www.gutenberg.org/files/17437/17437-h.zip	2005-12-31 12:52:51	ebooks/17437
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/17437.rdf	2020-06-11 01:13:59.605222	ebooks/17437
611746	text/html	http://www.gutenberg.org/files/17437/17437-h/17437-h.htm	2005-12-31 12:51:09	ebooks/17437
587115	text/plain	http://www.gutenberg.org/ebooks/17437.txt.utf-8	2020-06-09 00:37:48.016185	ebooks/17437
16927	image/jpeg	http://www.gutenberg.org/cache/epub/17437/pg17437.cover.medium.jpg	2020-06-09 00:37:51.946102	ebooks/17437
751285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17438/17438-8.txt	2005-12-31 11:06:32	ebooks/17438
21545	image/jpeg	http://www.gutenberg.org/cache/epub/17438/pg17438.cover.medium.jpg	2020-06-09 00:38:03.933256	ebooks/17438
1640062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17438.kindle.noimages	2020-06-09 00:38:03.265253	ebooks/17438
446376	application/epub+zip	http://www.gutenberg.org/ebooks/17438.epub.images	2020-06-09 00:37:54.521069	ebooks/17438
1854178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17438.kindle.images	2020-06-09 00:38:00.048001	ebooks/17438
751277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17438/17438.txt	2005-12-31 11:06:32	ebooks/17438
330315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17438/17438-h.zip	2005-12-31 11:06:32	ebooks/17438
213980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17438/17438.zip	2005-12-31 11:06:32	ebooks/17438
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/17438.rdf	2020-06-11 01:13:59.633213	ebooks/17438
214049	application/zip	http://www.gutenberg.org/files/17438/17438-8.zip	2005-12-31 11:06:32	ebooks/17438
358612	application/epub+zip	http://www.gutenberg.org/ebooks/17438.epub.noimages	2020-06-09 00:37:55.670073	ebooks/17438
1031020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17438/17438-h/17438-h.htm	2005-12-31 11:06:32	ebooks/17438
5326	image/jpeg	http://www.gutenberg.org/cache/epub/17438/pg17438.cover.small.jpg	2020-06-09 00:38:03.608247	ebooks/17438
751319	text/plain	http://www.gutenberg.org/ebooks/17438.txt.utf-8	2020-06-09 00:37:52.315107	ebooks/17438
3284090	text/html	http://www.gutenberg.org/ebooks/17439.html.noimages	2020-06-09 00:38:07.6812	ebooks/17439
5380290	application/zip	http://www.gutenberg.org/files/17439/17439-pdf.zip	2009-03-05 14:32:06	ebooks/17439
16633	application/rdf+xml	http://www.gutenberg.org/ebooks/17439.rdf	2020-06-11 01:13:59.663244	ebooks/17439
4642	image/jpeg	http://www.gutenberg.org/cache/epub/17439/pg17439.cover.small.jpg	2020-06-09 00:38:23.356995	ebooks/17439
8718396	application/msword	http://www.gutenberg.org/files/17439/17439-doc.zip	2005-12-31 23:32:56	ebooks/17439
20070	image/jpeg	http://www.gutenberg.org/cache/epub/17439/pg17439.cover.medium.jpg	2020-06-09 00:38:23.498993	ebooks/17439
2920941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17439/17439.txt	2009-03-05 14:30:10	ebooks/17439
2920913	text/plain	http://www.gutenberg.org/ebooks/17439.txt.utf-8	2020-06-09 00:38:04.698277	ebooks/17439
1189216	application/epub+zip	http://www.gutenberg.org/ebooks/17439.epub.noimages	2020-06-09 00:38:10.666169	ebooks/17439
991444	application/zip	http://www.gutenberg.org/files/17439/17439.zip	2009-03-05 14:32:04	ebooks/17439
5817637	application/pdf	http://www.gutenberg.org/files/17439/17439-pdf.pdf	2009-03-05 14:31:36	ebooks/17439
11337216	application/msword	http://www.gutenberg.org/files/17439/17439-doc.doc	2009-03-05 14:30:26	ebooks/17439
4777600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17439.kindle.images	2020-06-09 00:38:16.929076	ebooks/17439
4777588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17439.kindle.noimages	2020-06-09 00:38:23.203003	ebooks/17439
3284090	text/html	http://www.gutenberg.org/ebooks/17439.html.images	2020-06-09 00:38:06.958268	ebooks/17439
1189216	application/epub+zip	http://www.gutenberg.org/ebooks/17439.epub.images	2020-06-09 00:38:09.311174	ebooks/17439
479922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1744.kindle.images	2020-06-01 01:10:50.155734	ebooks/1744
113410	application/epub+zip	http://www.gutenberg.org/ebooks/1744.epub.images	2020-06-01 01:10:49.366749	ebooks/1744
286722	text/plain	http://www.gutenberg.org/ebooks/1744.txt.utf-8	2020-06-01 01:10:49.066754	ebooks/1744
2309	image/jpeg	http://www.gutenberg.org/cache/epub/1744/pg1744.cover.small.jpg	2020-06-01 01:10:50.813722	ebooks/1744
330156	text/html; charset=us-ascii	http://www.gutenberg.org/files/1744/1744-h/1744-h.htm	2013-01-16 06:01:24	ebooks/1744
99364	text/html; charset=us-ascii	http://www.gutenberg.org/files/1744/1744-h.zip	2013-01-16 06:02:06	ebooks/1744
286750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1744/1744.txt	2008-10-30 03:58:00	ebooks/1744
95841	application/zip	http://www.gutenberg.org/files/1744/1744.zip	2008-10-30 03:58:48	ebooks/1744
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/1744.rdf	2020-06-11 01:01:31.899005	ebooks/1744
113409	application/epub+zip	http://www.gutenberg.org/ebooks/1744.epub.noimages	2020-06-01 01:10:49.532755	ebooks/1744
479909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1744.kindle.noimages	2020-06-01 01:10:50.783722	ebooks/1744
8067	image/jpeg	http://www.gutenberg.org/cache/epub/1744/pg1744.cover.medium.jpg	2020-06-01 01:10:50.841721	ebooks/1744
157023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17440/17440-h/17440-h.htm	2006-01-06 01:28:22	ebooks/17440
107473	application/epub+zip	http://www.gutenberg.org/ebooks/17440.epub.noimages	2020-06-09 00:38:25.373181	ebooks/17440
234053	application/epub+zip	http://www.gutenberg.org/ebooks/17440.epub.images	2020-06-09 00:38:24.750206	ebooks/17440
4156	image/jpeg	http://www.gutenberg.org/cache/epub/17440/pg17440.cover.small.jpg	2020-06-09 00:38:27.830169	ebooks/17440
392137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17440.kindle.noimages	2020-06-09 00:38:27.673141	ebooks/17440
658753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17440.kindle.images	2020-06-09 00:38:26.66615	ebooks/17440
31540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17440/17440-8.zip	2006-01-06 01:28:22	ebooks/17440
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/17440.rdf	2020-06-11 01:13:59.689213	ebooks/17440
17663	image/jpeg	http://www.gutenberg.org/cache/epub/17440/pg17440.cover.medium.jpg	2020-06-09 00:38:27.988135	ebooks/17440
82346	text/plain	http://www.gutenberg.org/ebooks/17440.txt.utf-8	2020-06-09 00:38:23.848009	ebooks/17440
82071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17440/17440-8.txt	2006-01-06 01:28:22	ebooks/17440
165582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17440/17440-h.zip	2006-01-06 01:28:22	ebooks/17440
96442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17441/17441-8.txt	2006-01-01 00:08:30	ebooks/17441
96581	text/plain	http://www.gutenberg.org/ebooks/17441.txt.utf-8	2020-06-09 00:38:28.363144	ebooks/17441
938329	application/epub+zip	http://www.gutenberg.org/ebooks/17441.epub.images	2020-06-09 00:38:28.743148	ebooks/17441
33642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17441/17441-8.zip	2006-01-01 00:08:32	ebooks/17441
47804	image/jpeg	http://www.gutenberg.org/cache/epub/17441/pg17441.cover.medium.jpg	2020-06-09 00:38:29.13715	ebooks/17441
169657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17441/17441-h/17441-h.htm	2006-01-01 00:08:32	ebooks/17441
5794	image/jpeg	http://www.gutenberg.org/cache/epub/17441/pg17441.cover.small.jpg	2020-06-09 00:38:29.11414	ebooks/17441
659382	application/zip	http://www.gutenberg.org/files/17441/17441-h.zip	2006-01-01 00:08:32	ebooks/17441
112850	application/epub+zip	http://www.gutenberg.org/ebooks/17441.epub.noimages	2020-06-09 00:38:28.925175	ebooks/17441
11209	application/rdf+xml	http://www.gutenberg.org/ebooks/17441.rdf	2020-06-11 01:13:59.710213	ebooks/17441
1314422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17442.kindle.noimages	2020-06-09 00:38:34.733064	ebooks/17442
18662	image/jpeg	http://www.gutenberg.org/cache/epub/17442/pg17442.cover.medium.jpg	2020-06-09 00:38:35.082069	ebooks/17442
229545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17442/17442-8.zip	2006-01-01 09:36:04	ebooks/17442
606052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17442/17442-8.txt	2006-01-01 09:36:04	ebooks/17442
1558403	application/epub+zip	http://www.gutenberg.org/ebooks/17442.epub.images	2020-06-09 00:38:30.407124	ebooks/17442
606060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17442/17442.txt	2006-01-01 09:36:04	ebooks/17442
229511	application/zip	http://www.gutenberg.org/files/17442/17442.zip	2006-01-01 09:36:04	ebooks/17442
4804	image/jpeg	http://www.gutenberg.org/cache/epub/17442/pg17442.cover.small.jpg	2020-06-09 00:38:34.908051	ebooks/17442
3285281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17442.kindle.images	2020-06-09 00:38:33.016076	ebooks/17442
606032	text/plain	http://www.gutenberg.org/ebooks/17442.txt.utf-8	2020-06-09 00:38:29.333129	ebooks/17442
677050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17442/17442-h/17442-h.htm	2006-01-01 09:42:30	ebooks/17442
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/17442.rdf	2020-06-11 01:13:59.738214	ebooks/17442
321828	application/epub+zip	http://www.gutenberg.org/ebooks/17442.epub.noimages	2020-06-09 00:38:31.048126	ebooks/17442
829779	application/zip	http://www.gutenberg.org/files/17442/17442-h.zip	2006-01-01 09:42:53	ebooks/17442
3499644	application/epub+zip	http://www.gutenberg.org/ebooks/17443.epub.images	2020-06-09 00:38:36.627102	ebooks/17443
1109222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17443.kindle.noimages	2020-06-09 00:38:40.420276	ebooks/17443
6472026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17443.kindle.images	2020-06-09 00:38:39.14629	ebooks/17443
270222	application/epub+zip	http://www.gutenberg.org/ebooks/17443.epub.noimages	2020-06-09 00:38:37.195017	ebooks/17443
20979	image/jpeg	http://www.gutenberg.org/cache/epub/17443/pg17443.cover.medium.jpg	2020-06-09 00:38:40.736268	ebooks/17443
3388746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17443/17443-h.zip	2006-01-02 09:47:42	ebooks/17443
494428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17443/17443-8.txt	2006-01-02 09:37:19	ebooks/17443
4919	image/jpeg	http://www.gutenberg.org/cache/epub/17443/pg17443.cover.small.jpg	2020-06-09 00:38:40.579286	ebooks/17443
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/17443.rdf	2020-06-11 01:13:59.765211	ebooks/17443
200709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17443/17443-8.zip	2006-01-02 09:37:19	ebooks/17443
596730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17443/17443-h/17443-h.htm	2006-01-02 09:46:38	ebooks/17443
505025	text/plain	http://www.gutenberg.org/ebooks/17443.txt.utf-8	2020-06-09 00:38:35.496068	ebooks/17443
702666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17444/17444-h/17444-h.htm	2006-01-01 11:57:51	ebooks/17444
223090	application/zip	http://www.gutenberg.org/files/17444/17444.zip	2006-01-01 11:49:26	ebooks/17444
223136	application/zip	http://www.gutenberg.org/files/17444/17444-8.zip	2006-01-01 11:49:25	ebooks/17444
15466	image/jpeg	http://www.gutenberg.org/cache/epub/17444/pg17444.cover.medium.jpg	2020-06-09 00:38:48.859294	ebooks/17444
310048	application/epub+zip	http://www.gutenberg.org/ebooks/17444.epub.noimages	2020-06-09 00:38:43.118246	ebooks/17444
625911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17444/17444.txt	2006-01-01 11:49:25	ebooks/17444
2200853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17444/17444-h.zip	2006-01-01 11:58:39	ebooks/17444
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/17444.rdf	2020-06-11 01:13:59.792213	ebooks/17444
1247088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17444.kindle.noimages	2020-06-09 00:38:48.431172	ebooks/17444
4314	image/jpeg	http://www.gutenberg.org/cache/epub/17444/pg17444.cover.small.jpg	2020-06-09 00:38:48.648165	ebooks/17444
7371536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17444.kindle.images	2020-06-09 00:38:46.610193	ebooks/17444
3117866	application/epub+zip	http://www.gutenberg.org/ebooks/17444.epub.images	2020-06-09 00:38:42.409266	ebooks/17444
625899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17444/17444-8.txt	2006-01-01 11:49:25	ebooks/17444
625909	text/plain	http://www.gutenberg.org/ebooks/17444.txt.utf-8	2020-06-09 00:38:41.119264	ebooks/17444
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/17445.rdf	2020-06-11 01:13:59.819211	ebooks/17445
262465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17445/17445-8.txt	2006-01-03 15:27:21	ebooks/17445
168881	application/epub+zip	http://www.gutenberg.org/ebooks/17445.epub.noimages	2020-06-09 00:38:50.702144	ebooks/17445
168879	application/epub+zip	http://www.gutenberg.org/ebooks/17445.epub.images	2020-06-09 00:38:50.309153	ebooks/17445
15627	image/jpeg	http://www.gutenberg.org/cache/epub/17445/pg17445.cover.medium.jpg	2020-06-09 00:38:53.056126	ebooks/17445
323667	text/html	http://www.gutenberg.org/ebooks/17445.html.images	2020-06-09 00:38:49.648156	ebooks/17445
129035	text/rtf	http://www.gutenberg.org/files/17445/17445-r.zip	2006-01-01 17:41:47	ebooks/17445
99155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17445/17445-8.zip	2006-01-03 15:29:03	ebooks/17445
630617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17445.kindle.noimages	2020-06-09 00:38:52.774123	ebooks/17445
630623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17445.kindle.images	2020-06-09 00:38:51.741129	ebooks/17445
4181	image/jpeg	http://www.gutenberg.org/cache/epub/17445/pg17445.cover.small.jpg	2020-06-09 00:38:52.916137	ebooks/17445
323667	text/html	http://www.gutenberg.org/ebooks/17445.html.noimages	2020-06-09 00:38:49.844187	ebooks/17445
262448	text/plain	http://www.gutenberg.org/ebooks/17445.txt.utf-8	2020-06-09 00:38:49.343184	ebooks/17445
131904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17446/17446-8.zip	2006-01-01 17:55:52	ebooks/17446
426146	text/html	http://www.gutenberg.org/ebooks/17446.html.noimages	2020-06-09 00:38:54.113122	ebooks/17446
198683	application/epub+zip	http://www.gutenberg.org/ebooks/17446.epub.images	2020-06-09 00:38:54.586102	ebooks/17446
131890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17446/17446.zip	2006-01-01 17:55:52	ebooks/17446
16540	image/jpeg	http://www.gutenberg.org/cache/epub/17446/pg17446.cover.medium.jpg	2020-06-09 00:38:57.672049	ebooks/17446
369910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17446/17446.txt	2006-01-01 17:55:52	ebooks/17446
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/17446.rdf	2020-06-11 01:13:59.84521	ebooks/17446
369903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17446/17446-8.txt	2006-01-01 17:55:52	ebooks/17446
198683	application/epub+zip	http://www.gutenberg.org/ebooks/17446.epub.noimages	2020-06-09 00:38:54.996098	ebooks/17446
426146	text/html	http://www.gutenberg.org/ebooks/17446.html.images	2020-06-09 00:38:53.936157	ebooks/17446
369872	text/plain	http://www.gutenberg.org/ebooks/17446.txt.utf-8	2020-06-09 00:38:53.398125	ebooks/17446
4520	image/jpeg	http://www.gutenberg.org/cache/epub/17446/pg17446.cover.small.jpg	2020-06-09 00:38:57.532055	ebooks/17446
798383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17446.kindle.images	2020-06-09 00:38:56.19408	ebooks/17446
798375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17446.kindle.noimages	2020-06-09 00:38:57.39106	ebooks/17446
458156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17447.kindle.images	2020-06-09 00:38:59.919021	ebooks/17447
124293	application/epub+zip	http://www.gutenberg.org/ebooks/17447.epub.noimages	2020-06-09 00:38:59.249053	ebooks/17447
458149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17447.kindle.noimages	2020-06-09 00:39:00.590161	ebooks/17447
146453	text/plain	http://www.gutenberg.org/ebooks/17447.txt.utf-8	2020-06-09 00:38:58.016058	ebooks/17447
26126	image/jpeg	http://www.gutenberg.org/cache/epub/17447/pg17447.cover.medium.jpg	2020-06-09 00:39:00.880015	ebooks/17447
159510	text/html	http://www.gutenberg.org/ebooks/17447.html.images	2020-06-09 00:38:58.205046	ebooks/17447
124292	application/epub+zip	http://www.gutenberg.org/ebooks/17447.epub.images	2020-06-09 00:38:58.799046	ebooks/17447
5529	image/jpeg	http://www.gutenberg.org/cache/epub/17447/pg17447.cover.small.jpg	2020-06-09 00:39:00.736021	ebooks/17447
55639	application/zip	http://www.gutenberg.org/files/17447/17447-8.zip	2006-01-02 05:35:26	ebooks/17447
139714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17447/17447-8.txt	2006-01-02 05:35:24	ebooks/17447
159510	text/html	http://www.gutenberg.org/ebooks/17447.html.noimages	2020-06-09 00:38:58.32807	ebooks/17447
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/17447.rdf	2020-06-11 01:13:59.871208	ebooks/17447
71680	text/plain	http://www.gutenberg.org/ebooks/17448.txt.utf-8	2020-06-09 00:39:01.229067	ebooks/17448
71708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17448/17448.txt	2006-01-02 08:55:30	ebooks/17448
87032	text/html	http://www.gutenberg.org/ebooks/17448.html.noimages	2020-06-09 00:39:01.499037	ebooks/17448
91531	application/epub+zip	http://www.gutenberg.org/ebooks/17448.epub.images	2020-06-09 00:39:01.903006	ebooks/17448
349815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17448.kindle.noimages	2020-06-09 00:39:03.39002	ebooks/17448
4858	image/jpeg	http://www.gutenberg.org/cache/epub/17448/pg17448.cover.small.jpg	2020-06-09 00:39:03.53299	ebooks/17448
349823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17448.kindle.images	2020-06-09 00:39:02.838995	ebooks/17448
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/17448.rdf	2020-06-11 01:13:59.894208	ebooks/17448
21729	image/jpeg	http://www.gutenberg.org/cache/epub/17448/pg17448.cover.medium.jpg	2020-06-09 00:39:03.676175	ebooks/17448
91531	application/epub+zip	http://www.gutenberg.org/ebooks/17448.epub.noimages	2020-06-09 00:39:02.289022	ebooks/17448
29555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17448/17448.zip	2006-01-02 08:55:30	ebooks/17448
87032	text/html	http://www.gutenberg.org/ebooks/17448.html.images	2020-06-09 00:39:01.381013	ebooks/17448
70460	application/zip	http://www.gutenberg.org/files/17449/17449.zip	2006-01-02 22:37:04	ebooks/17449
4503	image/jpeg	http://www.gutenberg.org/cache/epub/17449/pg17449.cover.small.jpg	2020-06-09 00:39:07.408128	ebooks/17449
75461	text/html; charset=us-ascii	http://www.gutenberg.org/files/17449/17449-h.zip	2006-01-02 22:37:04	ebooks/17449
547974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17449.kindle.noimages	2020-06-09 00:39:07.214152	ebooks/17449
126074	application/epub+zip	http://www.gutenberg.org/ebooks/17449.epub.noimages	2020-06-09 00:39:05.172156	ebooks/17449
240985	text/plain	http://www.gutenberg.org/ebooks/17449.txt.utf-8	2020-06-09 00:39:04.018221	ebooks/17449
547982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17449.kindle.images	2020-06-09 00:39:06.196153	ebooks/17449
16196	image/jpeg	http://www.gutenberg.org/cache/epub/17449/pg17449.cover.medium.jpg	2020-06-09 00:39:07.596148	ebooks/17449
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/17449.rdf	2020-06-11 01:13:59.917207	ebooks/17449
287389	text/html; charset=us-ascii	http://www.gutenberg.org/files/17449/17449-h/17449-h.htm	2006-01-02 22:37:04	ebooks/17449
241013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17449/17449.txt	2006-01-02 22:37:04	ebooks/17449
126074	application/epub+zip	http://www.gutenberg.org/ebooks/17449.epub.images	2020-06-09 00:39:04.683183	ebooks/17449
1783263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1745.kindle.noimages	2020-06-01 01:11:31.527731	ebooks/1745
991165	text/html; charset=us-ascii	http://www.gutenberg.org/files/1745/1745-h/1745-h.htm	2020-04-18 06:51:38	ebooks/1745
952281	text/plain	http://www.gutenberg.org/ebooks/1745.txt.utf-8	2020-06-01 01:10:50.976753	ebooks/1745
66981371	application/zip	http://www.gutenberg.org/files/1745/1745-h.zip	2020-04-18 06:52:02	ebooks/1745
14035	image/jpeg	http://www.gutenberg.org/cache/epub/1745/pg1745.cover.medium.jpg	2020-06-01 01:11:31.652691	ebooks/1745
3570	image/jpeg	http://www.gutenberg.org/cache/epub/1745/pg1745.cover.small.jpg	2020-06-01 01:11:31.602706	ebooks/1745
16801562	application/epub+zip	http://www.gutenberg.org/ebooks/1745.epub.images	2020-06-01 01:11:16.08764	ebooks/1745
34372410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1745.kindle.images	2020-06-01 01:11:28.973753	ebooks/1745
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/1745.rdf	2020-06-11 01:01:31.932033	ebooks/1745
952309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1745/1745.txt	2019-11-11 10:13:20	ebooks/1745
375835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1745/1745.zip	2020-04-18 06:51:58	ebooks/1745
450183	application/epub+zip	http://www.gutenberg.org/ebooks/1745.epub.noimages	2020-06-01 01:11:16.473595	ebooks/1745
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/080.html	2005-09-11 17:35:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/078.html	2005-09-11 17:34:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/103.html	2005-09-11 17:44:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/081.html	2005-09-11 17:35:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/040.html	2005-09-11 11:26:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_024.html	2005-09-09 13:01:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/052.html	2005-09-11 17:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/071.html	2005-09-11 17:21:00	ebooks/17450
390661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17450/17450-8.txt	2006-01-02 22:07:26	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_010.html	2005-09-07 19:08:00	ebooks/17450
138181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17450/17450-8.zip	2006-01-02 22:14:10	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/058.html	2005-09-11 17:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/064.html	2005-09-11 17:18:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/041.html	2005-09-11 16:53:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/021.html	2005-09-11 11:21:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/042.html	2005-09-11 16:54:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/005.html	2005-09-09 13:14:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/006.html	2005-09-09 13:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/045.html	2005-09-11 17:05:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/063.html	2005-09-11 17:18:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/066.html	2005-09-11 17:19:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_013.html	2005-09-09 12:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/029.html	2005-09-11 11:23:00	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_017.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/061.html	2005-09-11 17:17:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_011.html	2005-09-07 19:08:00	ebooks/17450
1136	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_006.html	2005-09-07 19:06:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/010.html	2005-09-09 13:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/085.html	2005-09-11 17:36:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/039.html	2005-09-11 11:26:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/097.html	2005-09-11 17:41:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_016.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/014.html	2005-09-09 13:19:00	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_026.html	2005-09-09 13:02:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_020.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/056.html	2005-09-24 12:30:00	ebooks/17450
16389	text/html	http://www.gutenberg.org/files/17450/17450-h/english/contents.html	2005-12-28 10:46:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/096.html	2005-09-11 17:41:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/086.html	2005-09-11 17:37:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/030.html	2005-09-11 11:23:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/013.html	2005-09-09 13:19:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/086.html	2005-09-11 17:37:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_024.html	2005-09-09 13:01:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/027.html	2005-09-11 11:23:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/012.html	2005-09-09 13:18:00	ebooks/17450
139545666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17450.kindle.images	2020-06-09 00:40:21.411061	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/104.html	2005-09-11 17:45:00	ebooks/17450
1138	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_009.html	2005-09-09 13:52:00	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_019.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/098.html	2005-09-11 17:41:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/041.html	2005-09-11 16:53:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/037.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/026.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/077.html	2005-09-11 17:34:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/049.html	2005-09-11 17:13:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/050.html	2005-09-11 17:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/038.html	2005-09-11 11:26:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/091.html	2005-09-11 17:39:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/048.html	2005-09-11 17:13:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/029.html	2005-09-11 11:23:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/070.html	2005-09-11 17:20:00	ebooks/17450
1138	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_009.html	2005-09-09 13:52:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/053.html	2005-09-11 17:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/039.html	2005-09-11 11:26:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/072.html	2005-09-11 17:21:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_015.html	2005-09-09 12:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/043.html	2005-09-11 17:02:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/092.html	2005-09-11 17:39:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/059.html	2005-09-11 17:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/071.html	2005-09-11 17:21:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/007.html	2005-09-09 13:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/024.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/043.html	2005-09-11 17:02:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/023.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/067.html	2005-09-11 17:20:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/003.html	2005-09-09 13:13:00	ebooks/17450
138145	application/zip	http://www.gutenberg.org/files/17450/17450.zip	2006-01-02 22:14:10	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/098.html	2005-09-11 17:41:00	ebooks/17450
1528320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17450.kindle.noimages	2020-06-09 00:40:26.107132	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/011.html	2005-09-09 13:17:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/001.html	2005-09-09 12:55:00	ebooks/17450
1148	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_004.html	2005-09-07 19:06:00	ebooks/17450
390989	text/plain	http://www.gutenberg.org/ebooks/17450.txt.utf-8	2020-06-09 00:39:11.57512	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/104.html	2005-09-11 17:45:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/044.html	2005-09-11 17:05:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/012.html	2005-09-09 13:18:00	ebooks/17450
1128	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_027.html	2005-09-11 11:36:00	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_019.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/062.html	2005-09-11 17:17:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_021.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/074.html	2005-09-11 17:33:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_023.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/058.html	2005-09-11 17:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/044.html	2005-09-11 17:05:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/061.html	2005-09-11 17:17:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/057.html	2005-09-11 17:16:00	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_022.html	2005-09-09 13:00:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_018.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/021.html	2005-09-11 11:21:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/031.html	2005-09-11 11:24:00	ebooks/17450
36442812	application/zip	http://www.gutenberg.org/files/17450/17450-h.zip	2006-01-02 22:14:48	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_022.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/082.html	2005-09-11 17:35:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/018.html	2005-09-11 11:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/093.html	2005-09-11 17:40:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/068.html	2005-09-11 17:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/025.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/076.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/017.html	2005-09-09 13:50:00	ebooks/17450
219861	application/rdf+xml	http://www.gutenberg.org/ebooks/17450.rdf	2020-06-11 01:14:00.290219	ebooks/17450
1138	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_003.html	2005-09-07 18:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/031.html	2005-09-11 11:24:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/002.html	2005-09-09 12:56:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/001.html	2005-09-09 12:55:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/046.html	2005-09-11 17:12:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_025.html	2005-09-09 13:01:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/094.html	2005-09-11 17:40:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/036.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/023.html	2005-09-11 11:22:00	ebooks/17450
1145	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_001.html	2005-09-07 18:56:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/047.html	2005-09-11 17:13:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/073.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/087.html	2005-09-11 17:37:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/099.html	2005-09-11 17:41:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/016.html	2005-09-09 13:49:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_025.html	2005-09-09 13:01:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/034.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/065.html	2005-09-11 17:18:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/026.html	2005-09-11 11:22:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_011.html	2005-09-07 19:08:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/018.html	2005-09-11 11:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/093.html	2005-09-11 17:40:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/060.html	2005-09-11 17:17:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/022.html	2005-09-11 11:21:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/020.html	2005-09-11 11:21:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/028.html	2005-09-11 11:23:00	ebooks/17450
421472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17450/17450-h/17450-h.htm	2006-01-02 22:12:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/045.html	2005-09-11 17:05:00	ebooks/17450
1149	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/106.html	2005-09-11 17:05:00	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_010.html	2005-09-07 19:08:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/030.html	2005-09-11 11:23:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/073.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/033.html	2005-09-11 11:24:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/076.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/078.html	2005-09-11 17:34:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_013.html	2005-09-09 12:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/060.html	2005-09-11 17:17:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/089.html	2005-09-11 17:38:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/099.html	2005-09-24 12:32:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/035.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/047.html	2005-09-11 17:13:00	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_014.html	2005-09-09 12:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/038.html	2005-09-11 11:26:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/102.html	2005-09-11 17:44:00	ebooks/17450
1148	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_004.html	2005-09-07 19:06:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/002.html	2005-09-09 12:56:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/065.html	2005-09-11 17:18:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/064.html	2005-09-11 17:18:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/088.html	2005-09-11 17:38:00	ebooks/17450
1136	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_006.html	2005-09-07 19:06:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/082.html	2005-09-11 17:35:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_008.html	2005-09-07 19:07:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/072.html	2005-09-11 17:21:00	ebooks/17450
30104	image/jpeg	http://www.gutenberg.org/cache/epub/17450/pg17450.cover.medium.jpg	2020-06-09 00:40:27.103113	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/090.html	2005-09-11 17:39:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/055.html	2005-09-11 17:15:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/067.html	2005-09-11 17:20:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/004.html	2005-09-09 13:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/084.html	2005-09-11 17:36:00	ebooks/17450
1148	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_005.html	2005-09-07 19:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/037.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/055.html	2005-10-03 05:43:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/079.html	2005-09-11 17:34:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/009.html	2005-09-09 13:15:00	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_026.html	2005-09-09 13:02:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/054.html	2005-09-11 17:15:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/080.html	2005-09-11 17:35:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/057.html	2005-09-11 17:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/097.html	2005-09-11 17:41:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/006.html	2005-09-09 13:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/017.html	2005-09-09 13:50:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/102.html	2005-09-11 17:44:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/025.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/096.html	2005-09-11 17:41:00	ebooks/17450
1149	text/html	http://www.gutenberg.org/files/17450/17450-h/english/106.html	2005-09-11 17:05:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_018.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/069.html	2005-09-11 17:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/091.html	2005-09-11 17:39:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/005.html	2005-09-09 13:14:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_012.html	2005-09-09 12:57:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/068.html	2005-09-11 17:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/070.html	2005-09-11 17:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/089.html	2005-09-11 17:38:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/075.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/094.html	2005-09-11 17:40:00	ebooks/17450
6047	image/jpeg	http://www.gutenberg.org/cache/epub/17450/pg17450.cover.small.jpg	2020-06-09 00:40:26.62212	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/036.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/016.html	2005-09-09 13:49:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/087.html	2005-09-11 17:37:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/022.html	2005-09-11 11:21:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/084.html	2005-09-11 17:36:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/095.html	2005-09-11 17:40:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/015.html	2005-09-09 13:49:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/032.html	2005-09-11 11:24:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/004.html	2005-09-09 13:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/024.html	2005-09-11 11:22:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/066.html	2005-09-11 17:19:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/088.html	2005-09-11 17:38:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/092.html	2005-09-11 17:39:00	ebooks/17450
1138	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_003.html	2005-09-07 18:58:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_021.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/052.html	2005-09-11 17:14:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_015.html	2005-09-09 12:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/034.html	2005-09-11 11:25:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/074.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/051.html	2005-09-11 17:14:00	ebooks/17450
1148	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_005.html	2005-09-07 19:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/040.html	2005-09-11 11:26:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_016.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/075.html	2005-09-11 17:33:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/083.html	2005-09-11 17:36:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/079.html	2005-09-11 17:34:00	ebooks/17450
1146	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_017.html	2005-09-09 12:59:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/046.html	2005-09-11 17:12:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/077.html	2005-09-11 17:34:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_020.html	2005-09-09 13:00:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/011.html	2005-09-09 13:17:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/101.html	2005-09-11 17:44:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/009.html	2005-09-09 13:15:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/050.html	2005-09-11 17:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/083.html	2005-09-11 17:36:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/015.html	2005-09-09 13:49:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/051.html	2005-09-11 17:14:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/101.html	2005-09-11 17:44:00	ebooks/17450
1130	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_002.html	2005-09-07 18:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/010.html	2005-09-09 13:16:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/069.html	2005-09-11 17:20:00	ebooks/17450
1128	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_027.html	2005-09-11 11:35:00	ebooks/17450
1140	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_014.html	2005-09-09 12:58:00	ebooks/17450
1130	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_002.html	2005-09-07 18:58:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/019.html	2005-09-11 11:20:00	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_023.html	2005-09-09 13:00:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/100.html	2005-09-11 17:43:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_007.html	2005-09-07 19:07:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/028.html	2005-09-11 11:23:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_008.html	2005-09-07 19:07:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/020.html	2005-09-11 11:21:00	ebooks/17450
16162	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/contents.html	2005-12-28 10:50:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/013.html	2005-09-09 13:19:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/062.html	2005-09-11 17:17:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/027.html	2005-09-11 11:23:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/056.html	2005-09-26 12:45:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/035.html	2005-09-11 11:25:00	ebooks/17450
56596143	application/epub+zip	http://www.gutenberg.org/ebooks/17450.epub.images	2020-06-09 00:39:31.693136	ebooks/17450
1144	text/html	http://www.gutenberg.org/files/17450/17450-h/english/_012.html	2005-09-09 12:57:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/053.html	2005-09-11 17:14:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/019.html	2005-09-11 11:20:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/090.html	2005-09-11 17:39:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/105.html	2005-09-11 17:45:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/081.html	2005-09-11 17:35:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/100.html	2005-09-11 17:43:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/063.html	2005-09-11 17:18:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/003.html	2005-09-09 13:13:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/048.html	2005-09-11 17:13:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/032.html	2005-09-11 11:24:00	ebooks/17450
391677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17450/17450.txt	2006-01-02 22:07:26	ebooks/17450
1145	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_001.html	2005-09-07 18:56:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/049.html	2005-09-11 17:13:00	ebooks/17450
1142	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/_007.html	2005-09-07 19:07:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/085.html	2005-09-11 17:36:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/033.html	2005-09-11 11:24:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/english/105.html	2005-09-11 17:45:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/007.html	2005-09-09 13:14:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/english/008.html	2005-09-09 13:15:00	ebooks/17450
573256	application/epub+zip	http://www.gutenberg.org/ebooks/17450.epub.noimages	2020-06-09 00:39:39.828026	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/054.html	2005-09-11 17:15:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/english/042.html	2005-09-11 16:54:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/014.html	2005-09-09 13:19:00	ebooks/17450
1135	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/008.html	2005-09-09 13:15:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/059.html	2005-09-11 17:16:00	ebooks/17450
1139	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/103.html	2005-09-11 17:44:00	ebooks/17450
1137	text/html	http://www.gutenberg.org/files/17450/17450-h/dutch/095.html	2005-09-11 17:40:00	ebooks/17450
777833	text/plain; charset=utf-8	http://www.gutenberg.org/files/17451/17451-0.txt	2006-01-03 00:42:30	ebooks/17451
778380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17451/17451.txt	2006-01-03 00:47:28	ebooks/17451
16791	application/rdf+xml	http://www.gutenberg.org/ebooks/17451.rdf	2020-06-11 01:14:00.321207	ebooks/17451
5087469	application/epub+zip	http://www.gutenberg.org/ebooks/17451.epub.images	2020-06-09 00:40:37.820315	ebooks/17451
38332	image/jpeg	http://www.gutenberg.org/cache/epub/17451/pg17451.cover.medium.jpg	2020-06-09 00:41:30.739104	ebooks/17451
933838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17451/17451-h/17451-h.htm	2006-01-03 00:43:26	ebooks/17451
270877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17451/17451.zip	2006-01-03 00:48:16	ebooks/17451
6702	image/jpeg	http://www.gutenberg.org/cache/epub/17451/pg17451.cover.small.jpg	2020-06-09 00:41:30.328091	ebooks/17451
271011	application/zip	http://www.gutenberg.org/files/17451/17451-8.zip	2006-01-03 00:48:16	ebooks/17451
586594	application/epub+zip	http://www.gutenberg.org/ebooks/17451.epub.noimages	2020-06-09 00:40:41.005286	ebooks/17451
1814168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17451.kindle.noimages	2020-06-09 00:41:29.90513	ebooks/17451
271097	application/zip	http://www.gutenberg.org/files/17451/17451-0.zip	2006-01-03 00:48:18	ebooks/17451
778243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17451/17451-8.txt	2006-01-03 00:43:26	ebooks/17451
4785179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17451/17451-h.zip	2006-01-03 00:48:18	ebooks/17451
14243579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17451.kindle.images	2020-06-09 00:41:26.61314	ebooks/17451
216114	application/zip	http://www.gutenberg.org/files/17452/17452-h.zip	2006-01-03 10:10:25	ebooks/17452
499789	text/plain; charset=utf-8	http://www.gutenberg.org/files/17452/17452-0.txt	2006-01-03 09:59:23	ebooks/17452
1132509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17452.kindle.noimages	2020-06-09 00:41:36.172004	ebooks/17452
499640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17452/17452.txt	2006-01-03 10:02:12	ebooks/17452
1132516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17452.kindle.images	2020-06-09 00:41:34.605025	ebooks/17452
4892	image/jpeg	http://www.gutenberg.org/cache/epub/17452/pg17452.cover.small.jpg	2020-06-09 00:41:36.340026	ebooks/17452
200923	application/zip	http://www.gutenberg.org/files/17452/17452-0.zip	2006-01-03 09:59:23	ebooks/17452
18655	image/jpeg	http://www.gutenberg.org/cache/epub/17452/pg17452.cover.medium.jpg	2020-06-09 00:41:36.506003	ebooks/17452
200478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17452/17452.zip	2006-01-03 10:02:12	ebooks/17452
590250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17452/17452-h/17452-h.htm	2006-01-03 10:09:56	ebooks/17452
286685	application/epub+zip	http://www.gutenberg.org/ebooks/17452.epub.noimages	2020-06-09 00:41:33.037096	ebooks/17452
286684	application/epub+zip	http://www.gutenberg.org/ebooks/17452.epub.images	2020-06-09 00:41:32.374068	ebooks/17452
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/17452.rdf	2020-06-11 01:14:00.348213	ebooks/17452
5107	image/jpeg	http://www.gutenberg.org/cache/epub/17453/pg17453.cover.small.jpg	2020-06-09 00:41:40.015179	ebooks/17453
282573	text/plain	http://www.gutenberg.org/ebooks/17453.txt.utf-8	2020-06-09 00:41:36.900026	ebooks/17453
169180	application/epub+zip	http://www.gutenberg.org/ebooks/17453.epub.images	2020-06-09 00:41:37.743997	ebooks/17453
18894	image/jpeg	http://www.gutenberg.org/cache/epub/17453/pg17453.cover.medium.jpg	2020-06-09 00:41:40.157261	ebooks/17453
303699	text/html	http://www.gutenberg.org/ebooks/17453.html.images	2020-06-09 00:41:37.154007	ebooks/17453
169179	application/epub+zip	http://www.gutenberg.org/ebooks/17453.epub.noimages	2020-06-09 00:41:38.139996	ebooks/17453
282614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17453/17453.txt	2006-01-04 04:07:11	ebooks/17453
303699	text/html	http://www.gutenberg.org/ebooks/17453.html.noimages	2020-06-09 00:41:37.301029	ebooks/17453
111773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17453/17453-8.zip	2006-01-04 04:07:11	ebooks/17453
282607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17453/17453-8.txt	2006-01-04 04:07:11	ebooks/17453
111763	application/zip	http://www.gutenberg.org/files/17453/17453.zip	2006-01-04 04:07:12	ebooks/17453
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/17453.rdf	2020-06-11 01:14:00.376202	ebooks/17453
673315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17453.kindle.noimages	2020-06-09 00:41:39.873168	ebooks/17453
673324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17453.kindle.images	2020-06-09 00:41:39.001995	ebooks/17453
273991	text/plain	http://www.gutenberg.org/ebooks/17454.txt.utf-8	2020-06-09 00:41:40.507214	ebooks/17454
661799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17454.kindle.images	2020-06-09 00:41:42.417188	ebooks/17454
661790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17454.kindle.noimages	2020-06-09 00:41:43.224164	ebooks/17454
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/17454.rdf	2020-06-11 01:14:00.403199	ebooks/17454
4791	image/jpeg	http://www.gutenberg.org/cache/epub/17454/pg17454.cover.small.jpg	2020-06-09 00:41:43.368137	ebooks/17454
291469	text/html	http://www.gutenberg.org/files/17454/17454-h/17454-h.htm	2006-01-04 13:18:02	ebooks/17454
165639	application/epub+zip	http://www.gutenberg.org/ebooks/17454.epub.images	2020-06-09 00:41:41.129161	ebooks/17454
165638	application/epub+zip	http://www.gutenberg.org/ebooks/17454.epub.noimages	2020-06-09 00:41:41.610154	ebooks/17454
19780	image/jpeg	http://www.gutenberg.org/cache/epub/17454/pg17454.cover.medium.jpg	2020-06-09 00:41:43.512113	ebooks/17454
109592	application/zip	http://www.gutenberg.org/files/17454/17454-h.zip	2006-01-04 13:18:02	ebooks/17454
269894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17454/17454-8.txt	2006-01-04 13:18:02	ebooks/17454
104584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17454/17454-8.zip	2006-01-04 13:18:02	ebooks/17454
550191	application/epub+zip	http://www.gutenberg.org/ebooks/17455.epub.images	2020-06-09 00:41:44.747098	ebooks/17455
754672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17455.kindle.noimages	2020-06-09 00:41:47.772081	ebooks/17455
288736	application/zip	http://www.gutenberg.org/files/17455/17455-h.zip	2006-01-04 10:17:32	ebooks/17455
293729	text/plain	http://www.gutenberg.org/ebooks/17455.txt.utf-8	2020-06-09 00:41:43.864135	ebooks/17455
293757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17455/17455-8.txt	2006-01-04 10:17:28	ebooks/17455
293748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17455/17455.txt	2006-01-04 10:17:28	ebooks/17455
16779	image/jpeg	http://www.gutenberg.org/cache/epub/17455/pg17455.cover.medium.jpg	2020-06-09 00:41:48.130084	ebooks/17455
1339317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17455.kindle.images	2020-06-09 00:41:46.62808	ebooks/17455
4239	image/jpeg	http://www.gutenberg.org/cache/epub/17455/pg17455.cover.small.jpg	2020-06-09 00:41:47.952066	ebooks/17455
112174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17455/17455.zip	2006-01-04 10:17:32	ebooks/17455
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/17455.rdf	2020-06-11 01:14:00.443253	ebooks/17455
363582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17455/17455-h/17455-h.htm	2006-01-04 10:17:28	ebooks/17455
189026	application/epub+zip	http://www.gutenberg.org/ebooks/17455.epub.noimages	2020-06-09 00:41:45.367093	ebooks/17455
112207	application/zip	http://www.gutenberg.org/files/17455/17455-8.zip	2006-01-04 10:17:32	ebooks/17455
44879	application/zip	http://www.gutenberg.org/files/17456/17456-8.zip	2006-01-04 10:55:52	ebooks/17456
112386	text/plain	http://www.gutenberg.org/ebooks/17456.txt.utf-8	2020-06-09 00:41:48.547055	ebooks/17456
6315	image/jpeg	http://www.gutenberg.org/cache/epub/17456/pg17456.cover.small.jpg	2020-06-09 00:41:51.109014	ebooks/17456
5235326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17456.kindle.images	2020-06-09 00:41:50.693026	ebooks/17456
44858	application/zip	http://www.gutenberg.org/files/17456/17456.zip	2006-01-04 10:55:52	ebooks/17456
112420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17456/17456-8.txt	2006-01-04 10:55:48	ebooks/17456
364684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17456.kindle.noimages	2020-06-09 00:41:51.089019	ebooks/17456
132564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17456/17456-h/17456-h.htm	2006-01-04 10:55:48	ebooks/17456
1324657	application/zip	http://www.gutenberg.org/files/17456/17456-h.zip	2006-01-04 10:55:52	ebooks/17456
2819498	application/epub+zip	http://www.gutenberg.org/ebooks/17456.epub.images	2020-06-09 00:41:49.147123	ebooks/17456
112410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17456/17456.txt	2006-01-04 10:55:48	ebooks/17456
45712	image/jpeg	http://www.gutenberg.org/cache/epub/17456/pg17456.cover.medium.jpg	2020-06-09 00:41:51.128017	ebooks/17456
111044	application/epub+zip	http://www.gutenberg.org/ebooks/17456.epub.noimages	2020-06-09 00:41:49.505041	ebooks/17456
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/17456.rdf	2020-06-11 01:14:00.473227	ebooks/17456
248817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17457/17457-r.zip	2006-01-04 11:21:36	ebooks/17457
3033	image/jpeg	http://www.gutenberg.org/cache/epub/17457/pg17457.cover.small.jpg	2020-06-09 00:41:55.790289	ebooks/17457
247771	application/epub+zip	http://www.gutenberg.org/ebooks/17457.epub.noimages	2020-06-09 00:41:52.935993	ebooks/17457
537076	text/html	http://www.gutenberg.org/ebooks/17457.html.images	2020-06-09 00:41:51.762042	ebooks/17457
247771	application/epub+zip	http://www.gutenberg.org/ebooks/17457.epub.images	2020-06-09 00:41:52.484003	ebooks/17457
179065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17457/17457-8.zip	2006-01-04 11:18:42	ebooks/17457
11465	image/jpeg	http://www.gutenberg.org/cache/epub/17457/pg17457.cover.medium.jpg	2020-06-09 00:41:55.932261	ebooks/17457
970551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17457.kindle.noimages	2020-06-09 00:41:55.646262	ebooks/17457
537076	text/html	http://www.gutenberg.org/ebooks/17457.html.noimages	2020-06-09 00:41:51.954027	ebooks/17457
469644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17457/17457-8.txt	2006-01-04 11:18:36	ebooks/17457
970567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17457.kindle.images	2020-06-09 00:41:54.288315	ebooks/17457
480683	text/plain	http://www.gutenberg.org/ebooks/17457.txt.utf-8	2020-06-09 00:41:51.318023	ebooks/17457
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/17457.rdf	2020-06-11 01:14:00.503201	ebooks/17457
377608	text/plain	http://www.gutenberg.org/ebooks/17458.txt.utf-8	2020-06-09 00:41:56.286297	ebooks/17458
399269	text/html	http://www.gutenberg.org/ebooks/17458.html.noimages	2020-06-09 00:41:56.727399	ebooks/17458
145307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17458/17458-8.zip	2006-01-04 08:30:34	ebooks/17458
764823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17458.kindle.noimages	2020-06-09 00:42:00.605197	ebooks/17458
6235	image/jpeg	http://www.gutenberg.org/cache/epub/17458/pg17458.cover.small.jpg	2020-06-09 00:42:00.75224	ebooks/17458
233607	application/epub+zip	http://www.gutenberg.org/ebooks/17458.epub.images	2020-06-09 00:41:57.280272	ebooks/17458
34233	image/jpeg	http://www.gutenberg.org/cache/epub/17458/pg17458.cover.medium.jpg	2020-06-09 00:42:00.897296	ebooks/17458
883935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17458.kindle.images	2020-06-09 00:41:59.836199	ebooks/17458
367857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17458/17458-8.txt	2006-01-04 08:30:32	ebooks/17458
399269	text/html	http://www.gutenberg.org/ebooks/17458.html.images	2020-06-09 00:41:56.565268	ebooks/17458
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/17458.rdf	2020-06-11 01:14:00.528206	ebooks/17458
217015	application/epub+zip	http://www.gutenberg.org/ebooks/17458.epub.noimages	2020-06-09 00:41:58.717225	ebooks/17458
227221	application/zip	http://www.gutenberg.org/files/17459/17459-0.zip	2006-01-04 08:42:26	ebooks/17459
3928981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17459.kindle.images	2020-06-09 00:42:15.481031	ebooks/17459
288345	application/epub+zip	http://www.gutenberg.org/ebooks/17459.epub.noimages	2020-06-09 00:42:05.121135	ebooks/17459
606562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17459/17459-8.txt	2006-01-04 08:41:40	ebooks/17459
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/17459.rdf	2020-06-11 01:14:00.561211	ebooks/17459
25387	image/jpeg	http://www.gutenberg.org/cache/epub/17459/pg17459.cover.medium.jpg	2020-06-09 00:42:17.306986	ebooks/17459
225003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17459/17459-8.zip	2006-01-04 08:42:26	ebooks/17459
1625115	text/html; charset=utf-8	http://www.gutenberg.org/files/17459/17459-h.zip	2006-01-04 08:42:26	ebooks/17459
1647128	application/epub+zip	http://www.gutenberg.org/ebooks/17459.epub.images	2020-06-09 00:42:04.464179	ebooks/17459
1183941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17459.kindle.noimages	2020-06-09 00:42:16.976984	ebooks/17459
601818	text/html; charset=utf-8	http://www.gutenberg.org/files/17459/17459-h/17459-h.htm	2006-01-04 08:40:58	ebooks/17459
622216	text/plain; charset=utf-8	http://www.gutenberg.org/files/17459/17459-0.txt	2006-01-04 08:40:54	ebooks/17459
5341	image/jpeg	http://www.gutenberg.org/cache/epub/17459/pg17459.cover.small.jpg	2020-06-09 00:42:17.142981	ebooks/17459
3390	image/jpeg	http://www.gutenberg.org/cache/epub/1746/pg1746.cover.small.jpg	2020-06-01 01:11:33.354678	ebooks/1746
57961	application/epub+zip	http://www.gutenberg.org/ebooks/1746.epub.images	2020-06-01 01:11:32.155689	ebooks/1746
12938	image/jpeg	http://www.gutenberg.org/cache/epub/1746/pg1746.cover.medium.jpg	2020-06-01 01:11:33.388691	ebooks/1746
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/1746.rdf	2020-06-11 01:01:31.95501	ebooks/1746
238992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1746.kindle.noimages	2020-06-01 01:11:33.317672	ebooks/1746
30947	application/zip	http://www.gutenberg.org/files/1746/1746-0.zip	2014-09-08 12:40:48	ebooks/1746
34794	application/zip	http://www.gutenberg.org/files/1746/1746-h.zip	2014-09-08 12:40:48	ebooks/1746
239001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1746.kindle.images	2020-06-01 01:11:32.841696	ebooks/1746
81671	text/plain; charset=utf-8	http://www.gutenberg.org/files/1746/1746-0.txt	2014-09-08 12:36:39	ebooks/1746
112728	text/html	http://www.gutenberg.org/files/1746/1746-h/1746-h.htm	2014-09-08 12:37:52	ebooks/1746
57960	application/epub+zip	http://www.gutenberg.org/ebooks/1746.epub.noimages	2020-06-01 01:11:32.369684	ebooks/1746
586089	application/zip	http://www.gutenberg.org/files/17460/17460.zip	2011-11-04 03:43:02	ebooks/17460
587392	application/zip	http://www.gutenberg.org/files/17460/17460-0.zip	2018-04-19 10:36:16	ebooks/17460
42768046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17460.kindle.images	2020-06-09 00:42:33.84926	ebooks/17460
1808786	text/html; charset=utf-8	http://www.gutenberg.org/files/17460/17460-h/17460-h.htm	2018-09-05 09:56:22	ebooks/17460
1510874	text/plain; charset=utf-8	http://www.gutenberg.org/files/17460/17460-0.txt	2018-04-19 10:35:50	ebooks/17460
1500145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17460/17460-8.txt	2011-11-03 13:09:18	ebooks/17460
2688953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17460.kindle.noimages	2020-06-09 00:42:37.18223	ebooks/17460
30248	image/jpeg	http://www.gutenberg.org/cache/epub/17460/pg17460.cover.medium.jpg	2020-06-09 00:42:37.354225	ebooks/17460
1500137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17460/17460.txt	2011-11-03 13:09:22	ebooks/17460
12064046	application/zip	http://www.gutenberg.org/files/17460/17460-h.zip	2018-09-05 09:56:40	ebooks/17460
21101077	application/epub+zip	http://www.gutenberg.org/ebooks/17460.epub.images	2020-06-09 00:42:21.32418	ebooks/17460
16855	application/rdf+xml	http://www.gutenberg.org/ebooks/17460.rdf	2020-06-11 01:14:00.602205	ebooks/17460
586108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17460/17460-8.zip	2011-11-04 03:43:04	ebooks/17460
702633	application/epub+zip	http://www.gutenberg.org/ebooks/17460.epub.noimages	2020-06-09 00:42:22.007133	ebooks/17460
3776	image/jpeg	http://www.gutenberg.org/cache/epub/17460/pg17460.cover.small.jpg	2020-06-09 00:42:37.270216	ebooks/17460
122501	application/zip	http://www.gutenberg.org/files/17461/17461.zip	2006-01-04 09:35:10	ebooks/17461
4965	image/jpeg	http://www.gutenberg.org/cache/epub/17461/pg17461.cover.small.jpg	2020-06-09 00:42:40.659176	ebooks/17461
178224	application/epub+zip	http://www.gutenberg.org/ebooks/17461.epub.noimages	2020-06-09 00:42:38.61222	ebooks/17461
17030	image/jpeg	http://www.gutenberg.org/cache/epub/17461/pg17461.cover.medium.jpg	2020-06-09 00:42:40.805196	ebooks/17461
437932	application/epub+zip	http://www.gutenberg.org/ebooks/17461.epub.images	2020-06-09 00:42:38.213244	ebooks/17461
1308345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17461.kindle.images	2020-06-09 00:42:39.618206	ebooks/17461
320098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17461/17461-h/17461-h.htm	2006-01-04 09:34:18	ebooks/17461
267182	application/zip	http://www.gutenberg.org/files/17461/17461-h.zip	2006-01-04 09:35:10	ebooks/17461
697332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17461.kindle.noimages	2020-06-09 00:42:40.513177	ebooks/17461
310634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17461/17461.txt	2006-01-04 09:34:18	ebooks/17461
310608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17461/17461-8.txt	2006-01-04 09:34:18	ebooks/17461
310653	text/plain	http://www.gutenberg.org/ebooks/17461.txt.utf-8	2020-06-09 00:42:37.643215	ebooks/17461
122622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17461/17461-8.zip	2006-01-04 09:35:10	ebooks/17461
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/17461.rdf	2020-06-11 01:14:00.629214	ebooks/17461
420388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17462/17462-8.txt	2006-01-04 10:03:44	ebooks/17462
430683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17462/17462-h/17462-h.htm	2006-01-04 10:03:44	ebooks/17462
420686	text/plain	http://www.gutenberg.org/ebooks/17462.txt.utf-8	2020-06-09 00:42:41.170188	ebooks/17462
443648	application/epub+zip	http://www.gutenberg.org/ebooks/17462.epub.images	2020-06-09 00:42:41.526181	ebooks/17462
2483	image/jpeg	http://www.gutenberg.org/cache/epub/17462/pg17462.cover.small.jpg	2020-06-09 00:42:43.546166	ebooks/17462
239820	application/epub+zip	http://www.gutenberg.org/ebooks/17462.epub.noimages	2020-06-09 00:42:41.686193	ebooks/17462
312452	application/zip	http://www.gutenberg.org/files/17462/17462-h.zip	2006-01-04 10:04:38	ebooks/17462
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/17462.rdf	2020-06-11 01:14:00.658211	ebooks/17462
1357893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17462.kindle.images	2020-06-09 00:42:42.651171	ebooks/17462
833644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17462.kindle.noimages	2020-06-09 00:42:43.525208	ebooks/17462
164962	application/zip	http://www.gutenberg.org/files/17462/17462.zip	2006-01-04 10:04:38	ebooks/17462
420388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17462/17462.txt	2006-01-04 10:03:44	ebooks/17462
15527	image/jpeg	http://www.gutenberg.org/cache/epub/17462/pg17462.cover.medium.jpg	2020-06-09 00:42:43.566158	ebooks/17462
165237	application/zip	http://www.gutenberg.org/files/17462/17462-8.zip	2006-01-04 10:04:38	ebooks/17462
494854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17463/17463-h/17463-h.htm	2006-01-04 10:18:24	ebooks/17463
521168	application/epub+zip	http://www.gutenberg.org/ebooks/17463.epub.images	2020-06-09 00:42:44.446169	ebooks/17463
1606385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17463.kindle.images	2020-06-09 00:42:46.182106	ebooks/17463
481767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17463/17463-8.txt	2006-01-04 10:18:24	ebooks/17463
250681	application/epub+zip	http://www.gutenberg.org/ebooks/17463.epub.noimages	2020-06-09 00:42:44.91714	ebooks/17463
4304	image/jpeg	http://www.gutenberg.org/cache/epub/17463/pg17463.cover.small.jpg	2020-06-09 00:42:47.450159	ebooks/17463
481762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17463/17463.txt	2006-01-04 10:18:24	ebooks/17463
978749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17463.kindle.noimages	2020-06-09 00:42:47.304086	ebooks/17463
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/17463.rdf	2020-06-11 01:14:00.686213	ebooks/17463
18376	image/jpeg	http://www.gutenberg.org/cache/epub/17463/pg17463.cover.medium.jpg	2020-06-09 00:42:47.594098	ebooks/17463
185061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17463/17463.zip	2006-01-04 10:18:44	ebooks/17463
481935	text/plain	http://www.gutenberg.org/ebooks/17463.txt.utf-8	2020-06-09 00:42:43.747182	ebooks/17463
185260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17463/17463-8.zip	2006-01-04 10:18:44	ebooks/17463
335592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17463/17463-h.zip	2006-01-04 10:18:44	ebooks/17463
468634	application/epub+zip	http://www.gutenberg.org/ebooks/17464.epub.images	2020-06-09 00:42:48.569131	ebooks/17464
4621	image/jpeg	http://www.gutenberg.org/cache/epub/17464/pg17464.cover.small.jpg	2020-06-09 00:42:51.282034	ebooks/17464
753215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17464.kindle.noimages	2020-06-09 00:42:51.133053	ebooks/17464
129962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17464/17464-8.zip	2006-01-04 10:28:32	ebooks/17464
341514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17464/17464-h/17464-h.htm	2006-01-04 10:28:10	ebooks/17464
129765	application/zip	http://www.gutenberg.org/files/17464/17464.zip	2006-01-04 10:28:32	ebooks/17464
331514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17464/17464-8.txt	2006-01-04 10:28:10	ebooks/17464
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/17464.rdf	2020-06-11 01:14:00.713207	ebooks/17464
18508	image/jpeg	http://www.gutenberg.org/cache/epub/17464/pg17464.cover.medium.jpg	2020-06-09 00:42:51.428034	ebooks/17464
196103	application/epub+zip	http://www.gutenberg.org/ebooks/17464.epub.noimages	2020-06-09 00:42:49.175125	ebooks/17464
281274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17464/17464-h.zip	2006-01-04 10:28:32	ebooks/17464
1384103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17464.kindle.images	2020-06-09 00:42:50.214065	ebooks/17464
331516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17464/17464.txt	2006-01-04 10:28:10	ebooks/17464
331641	text/plain	http://www.gutenberg.org/ebooks/17464.txt.utf-8	2020-06-09 00:42:47.950133	ebooks/17464
295380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17465/17465-h.zip	2006-01-04 10:33:36	ebooks/17465
1457366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17465.kindle.images	2020-06-09 00:42:54.020002	ebooks/17465
372600	text/plain	http://www.gutenberg.org/ebooks/17465.txt.utf-8	2020-06-09 00:42:51.784027	ebooks/17465
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/17465.rdf	2020-06-11 01:14:00.751197	ebooks/17465
142428	application/zip	http://www.gutenberg.org/files/17465/17465.zip	2006-01-04 10:33:36	ebooks/17465
4486	image/jpeg	http://www.gutenberg.org/cache/epub/17465/pg17465.cover.small.jpg	2020-06-09 00:42:55.16299	ebooks/17465
372409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17465/17465.txt	2006-01-04 10:33:16	ebooks/17465
488173	application/epub+zip	http://www.gutenberg.org/ebooks/17465.epub.images	2020-06-09 00:42:52.439046	ebooks/17465
372377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17465/17465-8.txt	2006-01-04 10:33:16	ebooks/17465
19366	image/jpeg	http://www.gutenberg.org/cache/epub/17465/pg17465.cover.medium.jpg	2020-06-09 00:42:55.310048	ebooks/17465
822838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17465.kindle.noimages	2020-06-09 00:42:55.01499	ebooks/17465
142650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17465/17465-8.zip	2006-01-04 10:33:36	ebooks/17465
385048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17465/17465-h/17465-h.htm	2006-01-04 10:33:16	ebooks/17465
213094	application/epub+zip	http://www.gutenberg.org/ebooks/17465.epub.noimages	2020-06-09 00:42:52.899018	ebooks/17465
3329602	application/epub+zip	http://www.gutenberg.org/ebooks/17466.epub.images	2020-06-09 00:42:56.788016	ebooks/17466
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/17466.rdf	2020-06-11 01:14:00.779203	ebooks/17466
35338	image/jpeg	http://www.gutenberg.org/cache/epub/17466/pg17466.cover.medium.jpg	2020-06-09 00:43:01.019123	ebooks/17466
106528	application/zip	http://www.gutenberg.org/files/17466/17466.zip	2006-01-04 11:18:40	ebooks/17466
310856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17466/17466-h/17466-h.htm	2006-01-04 11:18:40	ebooks/17466
269301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17466/17466.txt	2006-01-04 11:18:40	ebooks/17466
2166440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17466/17466-h.zip	2006-01-04 11:18:42	ebooks/17466
611833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17466.kindle.noimages	2020-06-09 00:43:00.687126	ebooks/17466
269307	text/plain	http://www.gutenberg.org/ebooks/17466.txt.utf-8	2020-06-09 00:42:55.671	ebooks/17466
269309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17466/17466-8.txt	2006-01-04 11:18:40	ebooks/17466
6430	image/jpeg	http://www.gutenberg.org/cache/epub/17466/pg17466.cover.small.jpg	2020-06-09 00:43:00.85213	ebooks/17466
185921	application/epub+zip	http://www.gutenberg.org/ebooks/17466.epub.noimages	2020-06-09 00:42:58.170152	ebooks/17466
5795034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17466.kindle.images	2020-06-09 00:42:59.990143	ebooks/17466
106588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17466/17466-8.zip	2006-01-04 11:18:40	ebooks/17466
359134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17467.kindle.noimages	2020-06-09 00:43:03.7241	ebooks/17467
15400	image/jpeg	http://www.gutenberg.org/cache/epub/17467/pg17467.cover.medium.jpg	2020-06-09 00:43:04.010081	ebooks/17467
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/17467.rdf	2020-06-11 01:14:00.804203	ebooks/17467
3957	image/jpeg	http://www.gutenberg.org/cache/epub/17467/pg17467.cover.small.jpg	2020-06-09 00:43:03.868076	ebooks/17467
730177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17467.kindle.images	2020-06-09 00:43:03.130086	ebooks/17467
237784	application/epub+zip	http://www.gutenberg.org/ebooks/17467.epub.images	2020-06-09 00:43:01.9901	ebooks/17467
117579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17467/17467-h/17467-h.htm	2006-01-05 09:04:00	ebooks/17467
39105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17467/17467.zip	2006-01-05 09:04:44	ebooks/17467
102881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17467/17467.txt	2006-01-05 09:02:50	ebooks/17467
96394	application/epub+zip	http://www.gutenberg.org/ebooks/17467.epub.noimages	2020-06-09 00:43:02.488099	ebooks/17467
135075	application/zip	http://www.gutenberg.org/files/17467/17467-h.zip	2006-01-05 09:04:44	ebooks/17467
102853	text/plain	http://www.gutenberg.org/ebooks/17467.txt.utf-8	2020-06-09 00:43:01.410115	ebooks/17467
1584911	application/epub+zip	http://www.gutenberg.org/ebooks/17468.epub.images	2020-06-09 00:43:05.305067	ebooks/17468
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/17468.rdf	2020-06-11 01:14:00.829204	ebooks/17468
889246	text/html	http://www.gutenberg.org/files/17468/17468-h.zip	2006-01-04 11:35:16	ebooks/17468
93370	text/plain	http://www.gutenberg.org/ebooks/17468.txt.utf-8	2020-06-09 00:43:04.355093	ebooks/17468
102414	application/epub+zip	http://www.gutenberg.org/ebooks/17468.epub.noimages	2020-06-09 00:43:05.960069	ebooks/17468
3966565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17468.kindle.images	2020-06-09 00:43:07.390038	ebooks/17468
5886	image/jpeg	http://www.gutenberg.org/cache/epub/17468/pg17468.cover.small.jpg	2020-06-09 00:43:08.128025	ebooks/17468
374130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17468.kindle.noimages	2020-06-09 00:43:07.974028	ebooks/17468
93325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17468/17468-8.txt	2006-01-04 11:35:14	ebooks/17468
24963	image/jpeg	http://www.gutenberg.org/cache/epub/17468/pg17468.cover.medium.jpg	2020-06-09 00:43:08.281041	ebooks/17468
37016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17468/17468-8.zip	2006-01-04 11:35:16	ebooks/17468
105124	text/html	http://www.gutenberg.org/files/17468/17468-h/17468-h.htm	2006-01-04 11:35:16	ebooks/17468
553488	text/plain	http://www.gutenberg.org/ebooks/17469.txt.utf-8	2020-06-09 00:43:08.649052	ebooks/17469
13082	image/jpeg	http://www.gutenberg.org/cache/epub/17469/pg17469.cover.medium.jpg	2020-06-09 00:43:13.298286	ebooks/17469
1160571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17469.kindle.images	2020-06-09 00:43:11.407984	ebooks/17469
595567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17469/17469-h/17469-h.htm	2006-01-05 06:26:52	ebooks/17469
12549436	application/zip	http://www.gutenberg.org/files/17469/17469-page-images.zip	2006-01-07 08:27:10	ebooks/17469
228942	application/zip	http://www.gutenberg.org/files/17469/17469-h.zip	2006-01-05 06:26:52	ebooks/17469
3732	image/jpeg	http://www.gutenberg.org/cache/epub/17469/pg17469.cover.small.jpg	2020-06-09 00:43:13.139298	ebooks/17469
220858	application/zip	http://www.gutenberg.org/files/17469/17469-8.zip	2006-01-05 06:26:52	ebooks/17469
280051	application/epub+zip	http://www.gutenberg.org/ebooks/17469.epub.noimages	2020-06-09 00:43:09.840082	ebooks/17469
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/17469.rdf	2020-06-11 01:14:00.859198	ebooks/17469
220766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17469/17469.zip	2006-01-05 06:26:52	ebooks/17469
280051	application/epub+zip	http://www.gutenberg.org/ebooks/17469.epub.images	2020-06-09 00:43:09.375075	ebooks/17469
553323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17469/17469.txt	2006-01-05 06:26:52	ebooks/17469
553329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17469/17469-8.txt	2006-01-05 06:26:52	ebooks/17469
1160567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17469.kindle.noimages	2020-06-09 00:43:12.977294	ebooks/17469
652533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1747.kindle.images	2020-06-01 01:11:34.831651	ebooks/1747
350910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1747/1747.txt	2012-02-12 10:52:06	ebooks/1747
158221	application/epub+zip	http://www.gutenberg.org/ebooks/1747.epub.images	2020-06-01 01:11:33.836684	ebooks/1747
130397	text/plain; charset=utf-8	http://www.gutenberg.org/files/1747/1747-0.zip	2018-03-16 01:21:36	ebooks/1747
158220	application/epub+zip	http://www.gutenberg.org/ebooks/1747.epub.noimages	2020-06-01 01:11:34.038677	ebooks/1747
129291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1747/1747.zip	2012-02-12 10:55:20	ebooks/1747
451991	text/html; charset=utf-8	http://www.gutenberg.org/files/1747/1747-h/1747-h.htm	2018-03-16 01:21:00	ebooks/1747
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/1747.rdf	2020-06-11 01:01:31.985007	ebooks/1747
2841	image/jpeg	http://www.gutenberg.org/cache/epub/1747/pg1747.cover.small.jpg	2020-06-01 01:11:35.654639	ebooks/1747
360452	text/plain; charset=utf-8	http://www.gutenberg.org/files/1747/1747-0.txt	2018-03-16 01:20:18	ebooks/1747
138485	application/zip	http://www.gutenberg.org/files/1747/1747-h.zip	2018-03-16 01:21:36	ebooks/1747
652528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1747.kindle.noimages	2020-06-01 01:11:35.617699	ebooks/1747
10598	image/jpeg	http://www.gutenberg.org/cache/epub/1747/pg1747.cover.medium.jpg	2020-06-01 01:11:35.68664	ebooks/1747
17651	image/jpeg	http://www.gutenberg.org/cache/epub/17470/pg17470.cover.medium.jpg	2020-06-09 00:43:17.612215	ebooks/17470
165218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17470/17470.zip	2006-01-05 08:07:14	ebooks/17470
910472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17470.kindle.images	2020-06-09 00:43:16.197218	ebooks/17470
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/17470.rdf	2020-06-11 01:14:00.8872	ebooks/17470
243448	application/epub+zip	http://www.gutenberg.org/ebooks/17470.epub.noimages	2020-06-09 00:43:15.073261	ebooks/17470
243448	application/epub+zip	http://www.gutenberg.org/ebooks/17470.epub.images	2020-06-09 00:43:14.668256	ebooks/17470
405398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17470/17470-8.txt	2006-01-05 08:07:14	ebooks/17470
4377	image/jpeg	http://www.gutenberg.org/cache/epub/17470/pg17470.cover.small.jpg	2020-06-09 00:43:17.469198	ebooks/17470
405453	text/plain	http://www.gutenberg.org/ebooks/17470.txt.utf-8	2020-06-09 00:43:13.696284	ebooks/17470
165368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17470/17470-8.zip	2006-01-05 08:07:14	ebooks/17470
910460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17470.kindle.noimages	2020-06-09 00:43:17.323212	ebooks/17470
443964	text/html	http://www.gutenberg.org/ebooks/17470.html.images	2020-06-09 00:43:14.018249	ebooks/17470
443964	text/html	http://www.gutenberg.org/ebooks/17470.html.noimages	2020-06-09 00:43:14.194241	ebooks/17470
405420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17470/17470.txt	2006-01-05 08:07:14	ebooks/17470
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/17471.rdf	2020-06-11 01:14:00.916203	ebooks/17471
37510	application/zip	http://www.gutenberg.org/files/17471/17471.zip	2006-01-05 08:43:46	ebooks/17471
33526	image/jpeg	http://www.gutenberg.org/cache/epub/17471/pg17471.cover.medium.jpg	2020-06-09 00:43:32.668013	ebooks/17471
6205	image/jpeg	http://www.gutenberg.org/cache/epub/17471/pg17471.cover.small.jpg	2020-06-09 00:43:32.511002	ebooks/17471
6598870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17471.kindle.images	2020-06-09 00:43:31.618026	ebooks/17471
415588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17471.kindle.noimages	2020-06-09 00:43:32.352014	ebooks/17471
90125	text/plain	http://www.gutenberg.org/ebooks/17471.txt.utf-8	2020-06-09 00:43:17.962204	ebooks/17471
2589981	application/epub+zip	http://www.gutenberg.org/ebooks/17471.epub.images	2020-06-09 00:43:21.416153	ebooks/17471
106618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17471/17471-h/17471-h.htm	2006-01-05 08:43:46	ebooks/17471
90154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17471/17471-8.txt	2006-01-05 08:43:46	ebooks/17471
37532	application/zip	http://www.gutenberg.org/files/17471/17471-8.zip	2006-01-05 08:43:46	ebooks/17471
119376	application/epub+zip	http://www.gutenberg.org/ebooks/17471.epub.noimages	2020-06-09 00:43:22.043148	ebooks/17471
3289252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17471/17471-h.zip	2006-01-22 07:54:06	ebooks/17471
90146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17471/17471.txt	2006-01-05 08:43:46	ebooks/17471
137117	text/plain	http://www.gutenberg.org/ebooks/17472.txt.utf-8	2020-06-09 00:43:33.042003	ebooks/17472
5032	image/jpeg	http://www.gutenberg.org/cache/epub/17472/pg17472.cover.small.jpg	2020-06-09 00:43:35.650978	ebooks/17472
1893389	application/octet-stream	http://www.gutenberg.org/files/17472/17472-page-images.zip	2006-02-26 06:34:46	ebooks/17472
166752	text/html; charset=us-ascii	http://www.gutenberg.org/files/17472/17472-h/17472-h.htm	2006-02-26 06:34:46	ebooks/17472
137147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17472/17472.txt	2006-02-26 06:34:46	ebooks/17472
470329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17472.kindle.images	2020-06-09 00:43:34.766024	ebooks/17472
126272	application/epub+zip	http://www.gutenberg.org/ebooks/17472.epub.noimages	2020-06-09 00:43:34.041002	ebooks/17472
470312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17472.kindle.noimages	2020-06-09 00:43:35.493973	ebooks/17472
21877	image/jpeg	http://www.gutenberg.org/cache/epub/17472/pg17472.cover.medium.jpg	2020-06-09 00:43:35.805983	ebooks/17472
55469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17472/17472.zip	2006-02-26 06:34:46	ebooks/17472
59059	application/zip	http://www.gutenberg.org/files/17472/17472-h.zip	2006-02-26 06:34:46	ebooks/17472
126273	application/epub+zip	http://www.gutenberg.org/ebooks/17472.epub.images	2020-06-09 00:43:33.612072	ebooks/17472
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/17472.rdf	2020-06-11 01:14:00.943201	ebooks/17472
31506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17473/17473-8.txt	2006-01-07 03:04:50	ebooks/17473
1824763	application/epub+zip	http://www.gutenberg.org/ebooks/17473.epub.images	2020-06-09 00:43:36.685152	ebooks/17473
12756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17473/17473-8.zip	2006-01-07 03:05:20	ebooks/17473
76900	application/epub+zip	http://www.gutenberg.org/ebooks/17473.epub.noimages	2020-06-09 00:43:37.058153	ebooks/17473
21226	image/jpeg	http://www.gutenberg.org/cache/epub/17473/pg17473.cover.medium.jpg	2020-06-09 00:43:38.626157	ebooks/17473
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/17473.rdf	2020-06-11 01:14:00.970192	ebooks/17473
280604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17473.kindle.noimages	2020-06-09 00:43:38.334139	ebooks/17473
5177	image/jpeg	http://www.gutenberg.org/cache/epub/17473/pg17473.cover.small.jpg	2020-06-09 00:43:38.480133	ebooks/17473
3004951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17473.kindle.images	2020-06-09 00:43:37.894134	ebooks/17473
38003	text/html; charset=utf-8	http://www.gutenberg.org/files/17473/17473-h/17473-h.htm	2006-01-07 03:04:10	ebooks/17473
925038	application/zip	http://www.gutenberg.org/files/17473/17473-h.zip	2006-01-07 03:05:20	ebooks/17473
13127	text/plain; charset=utf-8	http://www.gutenberg.org/files/17473/17473-0.zip	2006-01-07 03:05:20	ebooks/17473
32297	text/plain; charset=utf-8	http://www.gutenberg.org/files/17473/17473-0.txt	2006-01-07 03:04:08	ebooks/17473
624	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music05.ly	2005-11-13 14:17:40	ebooks/17474
458	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music05.midi	2005-11-13 14:17:50	ebooks/17474
410	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music16.midi	2005-11-13 14:40:28	ebooks/17474
454	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music28.midi	2005-11-13 15:59:28	ebooks/17474
380	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music37.midi	2006-01-05 02:03:32	ebooks/17474
1057695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17474.kindle.noimages	2020-06-09 00:43:47.772008	ebooks/17474
309	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music35.ly	2006-01-05 01:56:28	ebooks/17474
411057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17474/17474-8.txt	2006-01-07 03:12:32	ebooks/17474
247	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music08.ly	2005-09-25 02:33:44	ebooks/17474
506	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music14.ly	2005-11-13 14:35:34	ebooks/17474
90794	application/rdf+xml	http://www.gutenberg.org/ebooks/17474.rdf	2020-06-11 01:14:01.163203	ebooks/17474
394	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music23.midi	2005-11-13 15:41:34	ebooks/17474
242	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music07.ly	2005-10-29 01:54:34	ebooks/17474
612	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music20.midi	2005-11-13 15:13:36	ebooks/17474
564	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music20.ly	2005-11-13 15:13:24	ebooks/17474
585	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music46.midi	2005-11-14 02:55:30	ebooks/17474
255755	application/epub+zip	http://www.gutenberg.org/ebooks/17474.epub.noimages	2020-06-09 00:43:42.318109	ebooks/17474
299	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music38.ly	2006-01-05 02:05:06	ebooks/17474
879	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music30.midi	2005-11-13 16:17:26	ebooks/17474
476	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music24.ly	2005-11-13 15:44:48	ebooks/17474
327	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music07.midi	2005-10-29 01:53:56	ebooks/17474
584	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music21.ly	2005-11-13 15:20:52	ebooks/17474
437	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music32.ly	2005-11-13 16:24:10	ebooks/17474
1006	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music43.ly	2005-11-14 02:35:20	ebooks/17474
318	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music40.midi	2005-11-14 14:49:52	ebooks/17474
511	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music48.midi	2005-11-14 02:59:34	ebooks/17474
573	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music26.ly	2005-11-13 15:53:06	ebooks/17474
774	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music01.midi	2005-11-13 14:09:28	ebooks/17474
474	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music24.midi	2005-11-13 15:45:00	ebooks/17474
1640	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music33.midi	2005-11-13 17:22:30	ebooks/17474
328	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music11.midi	2005-09-25 02:43:22	ebooks/17474
553	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music25.midi	2005-11-13 15:50:36	ebooks/17474
477	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music14.midi	2005-11-13 14:35:44	ebooks/17474
866	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music06.midi	2005-11-13 14:26:40	ebooks/17474
494	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music13.ly	2005-11-13 14:31:50	ebooks/17474
1185	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music42.ly	2005-11-13 17:27:04	ebooks/17474
682	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music29.midi	2005-11-13 16:08:06	ebooks/17474
474	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music13.midi	2005-11-13 14:32:00	ebooks/17474
352	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music02.midi	2005-11-13 14:12:22	ebooks/17474
485	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music22.midi	2005-11-13 15:36:58	ebooks/17474
5072	image/jpeg	http://www.gutenberg.org/cache/epub/17474/pg17474.cover.small.jpg	2020-06-09 00:43:48.040022	ebooks/17474
490	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music26.midi	2005-11-13 15:53:16	ebooks/17474
277	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music09.ly	2005-09-25 02:37:38	ebooks/17474
575	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music25.ly	2005-11-13 15:50:24	ebooks/17474
2137	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music33.ly	2005-11-13 17:22:16	ebooks/17474
411100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17474/17474.txt	2006-01-07 03:12:32	ebooks/17474
289	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music41.ly	2005-11-14 14:50:52	ebooks/17474
774508	application/zip	http://www.gutenberg.org/files/17474/17474-h.zip	2006-01-07 03:13:42	ebooks/17474
514	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music31.ly	2005-11-13 16:20:08	ebooks/17474
403	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music45.midi	2005-11-14 02:48:42	ebooks/17474
22284	image/jpeg	http://www.gutenberg.org/cache/epub/17474/pg17474.cover.medium.jpg	2020-06-09 00:43:48.305001	ebooks/17474
377	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music39.midi	2005-11-13 17:24:48	ebooks/17474
319	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music41.midi	2005-11-14 14:51:06	ebooks/17474
468	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music47.ly	2005-11-14 02:56:44	ebooks/17474
545	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music31.midi	2005-11-13 16:20:18	ebooks/17474
258	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music12.ly	2005-09-25 02:45:16	ebooks/17474
428	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music03.ly	2005-11-13 14:12:58	ebooks/17474
419	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music18.ly	2005-11-13 14:45:24	ebooks/17474
712	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music22.ly	2005-11-13 15:36:48	ebooks/17474
391	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music45.ly	2005-11-14 02:48:32	ebooks/17474
658	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music27.midi	2005-11-13 15:55:26	ebooks/17474
1184	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music44.ly	2006-01-06 06:13:26	ebooks/17474
890	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music06.ly	2005-11-13 14:26:24	ebooks/17474
325	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music37.ly	2006-01-05 02:03:20	ebooks/17474
574	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music04.midi	2005-11-13 14:15:38	ebooks/17474
153128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17474/17474.zip	2006-01-07 03:13:42	ebooks/17474
428	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music17.midi	2005-11-13 14:43:36	ebooks/17474
491	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music32.midi	2005-11-13 16:24:22	ebooks/17474
702	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music30.ly	2005-11-13 16:17:14	ebooks/17474
292	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music40.ly	2005-11-14 14:49:24	ebooks/17474
410	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music34.midi	2006-01-05 01:53:02	ebooks/17474
346	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music09.midi	2005-09-25 02:37:46	ebooks/17474
411168	text/plain	http://www.gutenberg.org/ebooks/17474.txt.utf-8	2020-06-09 00:43:38.985129	ebooks/17474
344	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music17.ly	2005-11-13 14:43:26	ebooks/17474
1263	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music44.midi	2006-01-06 06:14:12	ebooks/17474
538630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17474/17474-h/17474-h.htm	2006-01-07 03:12:32	ebooks/17474
549	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music01.ly	2005-11-13 14:09:02	ebooks/17474
328	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music10.midi	2005-09-25 02:40:56	ebooks/17474
354	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music35.midi	2006-01-05 01:56:58	ebooks/17474
1272	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music49.midi	2005-11-14 03:05:30	ebooks/17474
431	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music15.midi	2005-11-13 14:37:34	ebooks/17474
2371889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17474.kindle.images	2020-06-09 00:43:46.02404	ebooks/17474
721	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music42.midi	2005-11-13 17:27:14	ebooks/17474
153302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17474/17474-8.zip	2006-01-07 03:13:42	ebooks/17474
664	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music43.midi	2005-11-14 02:35:32	ebooks/17474
335	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music12.midi	2005-09-25 02:45:28	ebooks/17474
681	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music46.ly	2005-11-14 02:55:20	ebooks/17474
364	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music19.midi	2005-11-13 15:10:06	ebooks/17474
357	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music34.ly	2006-01-05 01:52:42	ebooks/17474
358	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music39.ly	2005-11-13 17:24:38	ebooks/17474
1379	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music29.ly	2005-11-13 16:05:58	ebooks/17474
354	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music36.midi	2006-01-05 01:58:52	ebooks/17474
504	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music48.ly	2005-11-14 02:59:22	ebooks/17474
658	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music04.ly	2005-11-13 14:15:18	ebooks/17474
431	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music28.ly	2005-11-13 15:59:14	ebooks/17474
322	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music36.ly	2006-01-05 01:58:32	ebooks/17474
728	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music27.ly	2005-11-13 15:55:14	ebooks/17474
257	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music11.ly	2005-09-25 02:43:08	ebooks/17474
456	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music15.ly	2005-11-13 14:37:14	ebooks/17474
438	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music16.ly	2005-11-13 14:40:16	ebooks/17474
328	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music38.midi	2006-01-05 02:05:24	ebooks/17474
1729	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music49.ly	2005-11-14 03:05:18	ebooks/17474
442	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music02.ly	2005-11-13 14:12:12	ebooks/17474
240	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music10.ly	2005-09-25 02:40:40	ebooks/17474
365	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music18.midi	2005-11-13 14:45:36	ebooks/17474
459	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music03.midi	2005-11-13 14:13:08	ebooks/17474
599	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music23.ly	2005-11-13 15:41:22	ebooks/17474
958333	application/epub+zip	http://www.gutenberg.org/ebooks/17474.epub.images	2020-06-09 00:43:41.292112	ebooks/17474
420	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music47.midi	2005-11-14 02:56:56	ebooks/17474
659	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music21.midi	2005-09-19 14:09:32	ebooks/17474
457	application/octet-stream	http://www.gutenberg.org/files/17474/17474-h/music/music19.ly	2005-11-13 15:09:56	ebooks/17474
327	audio/midi	http://www.gutenberg.org/files/17474/17474-h/music/music08.midi	2005-10-27 17:46:10	ebooks/17474
6605333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17475.kindle.images	2020-06-09 00:43:57.558185	ebooks/17475
120947	application/epub+zip	http://www.gutenberg.org/ebooks/17475.epub.noimages	2020-06-09 00:43:51.211277	ebooks/17475
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/17475.rdf	2020-06-11 01:14:01.188191	ebooks/17475
5513	image/jpeg	http://www.gutenberg.org/cache/epub/17475/pg17475.cover.small.jpg	2020-06-09 00:43:58.320177	ebooks/17475
22716	image/jpeg	http://www.gutenberg.org/cache/epub/17475/pg17475.cover.medium.jpg	2020-06-09 00:43:58.479198	ebooks/17475
1454766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17475/17475-h.zip	2006-01-07 07:36:41	ebooks/17475
125579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17475/17475.txt	2006-01-07 07:42:09	ebooks/17475
432735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17475.kindle.noimages	2020-06-09 00:43:58.159184	ebooks/17475
44311	application/zip	http://www.gutenberg.org/files/17475/17475.zip	2006-01-07 07:42:32	ebooks/17475
125580	text/plain	http://www.gutenberg.org/ebooks/17475.txt.utf-8	2020-06-09 00:43:49.022003	ebooks/17475
130319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17475/17475-h/17475-h.htm	2006-01-07 07:36:10	ebooks/17475
2378934	application/epub+zip	http://www.gutenberg.org/ebooks/17475.epub.images	2020-06-09 00:43:50.728007	ebooks/17475
126213	application/epub+zip	http://www.gutenberg.org/ebooks/17476.epub.noimages	2020-06-09 00:43:59.902164	ebooks/17476
70404	application/zip	http://www.gutenberg.org/files/17476/17476-8.zip	2006-01-07 09:05:43	ebooks/17476
526460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17476.kindle.images	2020-06-09 00:44:00.666155	ebooks/17476
520689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17476.kindle.noimages	2020-06-09 00:44:01.420144	ebooks/17476
18870	image/jpeg	http://www.gutenberg.org/cache/epub/17476/pg17476.cover.medium.jpg	2020-06-09 00:44:01.72214	ebooks/17476
184555	text/plain	http://www.gutenberg.org/ebooks/17476.txt.utf-8	2020-06-09 00:43:58.859186	ebooks/17476
129056	application/epub+zip	http://www.gutenberg.org/ebooks/17476.epub.images	2020-06-09 00:43:59.43917	ebooks/17476
79596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17476/17476-h.zip	2006-01-07 09:11:58	ebooks/17476
5002	image/jpeg	http://www.gutenberg.org/cache/epub/17476/pg17476.cover.small.jpg	2020-06-09 00:44:01.572154	ebooks/17476
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/17476.rdf	2020-06-11 01:14:01.216191	ebooks/17476
184589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17476/17476-8.txt	2006-01-07 09:05:43	ebooks/17476
70405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17476/17476.zip	2006-01-07 09:05:43	ebooks/17476
207706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17476/17476-h/17476-h.htm	2006-01-07 09:11:47	ebooks/17476
184597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17476/17476.txt	2006-01-07 09:05:43	ebooks/17476
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/17477.rdf	2020-06-11 01:14:01.244199	ebooks/17477
211402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17477/17477-h.zip	2006-01-07 09:47:32	ebooks/17477
186481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17477/17477-8.zip	2006-01-07 09:40:16	ebooks/17477
1008528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17477.kindle.noimages	2020-06-09 00:44:05.802087	ebooks/17477
186462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17477/17477.zip	2006-01-07 09:40:16	ebooks/17477
4095	image/jpeg	http://www.gutenberg.org/cache/epub/17477/pg17477.cover.small.jpg	2020-06-09 00:44:05.959071	ebooks/17477
504615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17477/17477-8.txt	2006-01-07 09:40:16	ebooks/17477
531709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17477/17477-h/17477-h.htm	2006-01-07 09:47:19	ebooks/17477
504622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17477/17477.txt	2006-01-07 09:40:16	ebooks/17477
14640	image/jpeg	http://www.gutenberg.org/cache/epub/17477/pg17477.cover.medium.jpg	2020-06-09 00:44:06.112094	ebooks/17477
504599	text/plain	http://www.gutenberg.org/ebooks/17477.txt.utf-8	2020-06-09 00:44:02.089127	ebooks/17477
272042	application/epub+zip	http://www.gutenberg.org/ebooks/17477.epub.images	2020-06-09 00:44:02.770141	ebooks/17477
241356	application/epub+zip	http://www.gutenberg.org/ebooks/17477.epub.noimages	2020-06-09 00:44:03.224136	ebooks/17477
1056450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17477.kindle.images	2020-06-09 00:44:04.500094	ebooks/17477
622575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17478/17478-h/17478-h.htm	2006-01-07 10:53:37	ebooks/17478
529851	text/plain	http://www.gutenberg.org/ebooks/17478.txt.utf-8	2020-06-09 00:44:06.490076	ebooks/17478
11270895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17478.kindle.images	2020-06-09 00:44:11.945995	ebooks/17478
5568722	application/epub+zip	http://www.gutenberg.org/ebooks/17478.epub.images	2020-06-09 00:44:08.070064	ebooks/17478
1202095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17478.kindle.noimages	2020-06-09 00:44:13.700984	ebooks/17478
6206	image/jpeg	http://www.gutenberg.org/cache/epub/17478/pg17478.cover.small.jpg	2020-06-09 00:44:13.894977	ebooks/17478
314185	application/epub+zip	http://www.gutenberg.org/ebooks/17478.epub.noimages	2020-06-09 00:44:08.851034	ebooks/17478
28503	image/jpeg	http://www.gutenberg.org/cache/epub/17478/pg17478.cover.medium.jpg	2020-06-09 00:44:14.085978	ebooks/17478
529600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17478/17478-8.txt	2006-01-07 10:41:14	ebooks/17478
212042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17478/17478-8.zip	2006-01-07 10:41:14	ebooks/17478
529664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17478/17478.txt	2006-01-07 10:41:14	ebooks/17478
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/17478.rdf	2020-06-11 01:14:01.272191	ebooks/17478
211721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17478/17478.zip	2006-01-07 10:41:15	ebooks/17478
3425394	application/zip	http://www.gutenberg.org/files/17478/17478-h.zip	2006-01-07 10:54:41	ebooks/17478
4852	image/jpeg	http://www.gutenberg.org/cache/epub/17479/pg17479.cover.small.jpg	2020-06-09 00:44:16.328145	ebooks/17479
538288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17479/17479-8.txt	2006-01-08 04:45:44	ebooks/17479
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/17479.rdf	2020-06-11 01:14:01.296191	ebooks/17479
662155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17479/17479-h/17479-h.htm	2006-01-08 04:45:46	ebooks/17479
35764	image/jpeg	http://www.gutenberg.org/cache/epub/17479/pg17479.cover.medium.jpg	2020-06-09 00:44:16.366158	ebooks/17479
1420972	application/epub+zip	http://www.gutenberg.org/ebooks/17479.epub.images	2020-06-09 00:44:15.340199	ebooks/17479
541725	text/plain	http://www.gutenberg.org/ebooks/17479.txt.utf-8	2020-06-09 00:44:14.537011	ebooks/17479
976249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17479/17479-h.zip	2006-01-08 04:45:48	ebooks/17479
163897	application/zip	http://www.gutenberg.org/files/17479/17479-8.zip	2006-01-08 04:45:48	ebooks/17479
251537	application/epub+zip	http://www.gutenberg.org/ebooks/17479.epub.noimages	2020-06-09 00:44:15.70916	ebooks/17479
361962	application/epub+zip	http://www.gutenberg.org/ebooks/1748.epub.noimages	2020-06-01 01:11:36.785657	ebooks/1748
1525470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1748.kindle.images	2020-06-01 01:11:38.583601	ebooks/1748
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/1748.rdf	2020-06-11 01:01:32.009004	ebooks/1748
1525462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1748.kindle.noimages	2020-06-01 01:11:40.397581	ebooks/1748
883432	text/plain; charset=utf-8	http://www.gutenberg.org/files/1748/1748-0.txt	2017-11-26 01:27:18	ebooks/1748
1123484	text/html; charset=utf-8	http://www.gutenberg.org/files/1748/1748-h/1748-h.htm	2017-11-26 01:27:18	ebooks/1748
361962	application/epub+zip	http://www.gutenberg.org/ebooks/1748.epub.images	2020-06-01 01:11:36.425651	ebooks/1748
324772	application/zip	http://www.gutenberg.org/files/1748/1748-0.zip	2017-11-26 01:27:36	ebooks/1748
3503	image/jpeg	http://www.gutenberg.org/cache/epub/1748/pg1748.cover.small.jpg	2020-06-01 01:11:40.444615	ebooks/1748
12604	image/jpeg	http://www.gutenberg.org/cache/epub/1748/pg1748.cover.medium.jpg	2020-06-01 01:11:40.488601	ebooks/1748
345854	text/html; charset=utf-8	http://www.gutenberg.org/files/1748/1748-h.zip	2017-11-26 01:27:36	ebooks/1748
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/17480.rdf	2020-06-11 01:14:01.324188	ebooks/17480
603926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17480/17480.txt	2006-01-08 10:53:59	ebooks/17480
332405	application/epub+zip	http://www.gutenberg.org/ebooks/17480.epub.images	2020-06-09 00:44:17.909146	ebooks/17480
1186682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17480.kindle.noimages	2020-06-09 00:44:23.405063	ebooks/17480
6129	image/jpeg	http://www.gutenberg.org/cache/epub/17480/pg17480.cover.small.jpg	2020-06-09 00:44:23.615068	ebooks/17480
603883	text/plain	http://www.gutenberg.org/ebooks/17480.txt.utf-8	2020-06-09 00:44:16.605147	ebooks/17480
216402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17480/17480.zip	2006-01-08 10:53:59	ebooks/17480
30012	image/jpeg	http://www.gutenberg.org/cache/epub/17480/pg17480.cover.medium.jpg	2020-06-09 00:44:23.822051	ebooks/17480
216407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17480/17480-8.zip	2006-01-08 10:53:59	ebooks/17480
236329	application/zip	http://www.gutenberg.org/files/17480/17480-h.zip	2006-01-08 11:11:17	ebooks/17480
1306969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17480.kindle.images	2020-06-09 00:44:21.771091	ebooks/17480
603910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17480/17480-8.txt	2006-01-08 10:53:59	ebooks/17480
696001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17480/17480-h/17480-h.htm	2006-01-08 11:11:01	ebooks/17480
309870	application/epub+zip	http://www.gutenberg.org/ebooks/17480.epub.noimages	2020-06-09 00:44:19.788115	ebooks/17480
619851	text/plain	http://www.gutenberg.org/ebooks/17481.txt.utf-8	2020-06-09 00:44:24.299096	ebooks/17481
16554	image/jpeg	http://www.gutenberg.org/cache/epub/17481/pg17481.cover.medium.jpg	2020-06-09 00:44:29.750276	ebooks/17481
4449	image/jpeg	http://www.gutenberg.org/cache/epub/17481/pg17481.cover.small.jpg	2020-06-09 00:44:29.611969	ebooks/17481
619836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17481/17481.txt	2006-01-09 03:32:12	ebooks/17481
619828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17481/17481-8.txt	2006-01-09 03:32:12	ebooks/17481
1261867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17481.kindle.noimages	2020-06-09 00:44:29.470985	ebooks/17481
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/17481.rdf	2020-06-11 01:14:01.351191	ebooks/17481
321903	application/epub+zip	http://www.gutenberg.org/ebooks/17481.epub.images	2020-06-09 00:44:25.761076	ebooks/17481
1261875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17481.kindle.images	2020-06-09 00:44:27.846009	ebooks/17481
682477	text/html	http://www.gutenberg.org/ebooks/17481.html.images	2020-06-09 00:44:24.983134	ebooks/17481
246502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17481/17481-8.zip	2006-01-09 03:32:12	ebooks/17481
682477	text/html	http://www.gutenberg.org/ebooks/17481.html.noimages	2020-06-09 00:44:25.199033	ebooks/17481
321903	application/epub+zip	http://www.gutenberg.org/ebooks/17481.epub.noimages	2020-06-09 00:44:26.21909	ebooks/17481
246417	application/zip	http://www.gutenberg.org/files/17481/17481.zip	2006-01-09 03:32:12	ebooks/17481
17315	image/jpeg	http://www.gutenberg.org/cache/epub/17482/pg17482.cover.medium.jpg	2020-06-09 00:44:32.262243	ebooks/17482
186654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17482/17482.txt	2006-01-09 01:05:56	ebooks/17482
313696	application/epub+zip	http://www.gutenberg.org/ebooks/17482.epub.images	2020-06-09 00:44:31.158273	ebooks/17482
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/17482.rdf	2020-06-11 01:14:01.381189	ebooks/17482
264044	text/html; charset=utf-8	http://www.gutenberg.org/files/17482/17482-h/17482-h.htm	2006-01-09 01:04:52	ebooks/17482
4068	image/jpeg	http://www.gutenberg.org/cache/epub/17482/pg17482.cover.small.jpg	2020-06-09 00:44:32.106244	ebooks/17482
186987	text/plain; charset=utf-8	http://www.gutenberg.org/files/17482/17482-0.txt	2006-01-09 01:04:52	ebooks/17482
149058	application/epub+zip	http://www.gutenberg.org/ebooks/17482.epub.noimages	2020-06-09 00:44:31.818254	ebooks/17482
268093	application/zip	http://www.gutenberg.org/files/17482/17482-h.zip	2006-01-09 01:06:34	ebooks/17482
69403	application/zip	http://www.gutenberg.org/files/17482/17482-0.zip	2006-01-09 01:06:34	ebooks/17482
69221	application/zip	http://www.gutenberg.org/files/17482/17482.zip	2006-01-09 01:06:34	ebooks/17482
172214	text/plain	http://www.gutenberg.org/ebooks/17483.txt.utf-8	2020-06-09 00:44:32.63825	ebooks/17483
172227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17483/17483-8.txt	2006-01-09 07:23:42	ebooks/17483
172223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17483/17483.txt	2006-01-09 07:23:42	ebooks/17483
64656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17483/17483-8.zip	2006-01-09 07:23:42	ebooks/17483
220106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17483/17483-h.zip	2006-01-09 07:23:42	ebooks/17483
213533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17483/17483-h/17483-h.htm	2006-01-09 07:23:42	ebooks/17483
1622688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17483.kindle.images	2020-06-09 00:44:35.710189	ebooks/17483
595274	application/epub+zip	http://www.gutenberg.org/ebooks/17483.epub.images	2020-06-09 00:44:33.408257	ebooks/17483
20137	image/jpeg	http://www.gutenberg.org/cache/epub/17483/pg17483.cover.medium.jpg	2020-06-09 00:44:36.674182	ebooks/17483
4587	image/jpeg	http://www.gutenberg.org/cache/epub/17483/pg17483.cover.small.jpg	2020-06-09 00:44:36.510182	ebooks/17483
64606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17483/17483.zip	2006-01-09 07:23:42	ebooks/17483
133415	application/epub+zip	http://www.gutenberg.org/ebooks/17483.epub.noimages	2020-06-09 00:44:34.730223	ebooks/17483
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/17483.rdf	2020-06-11 01:14:01.410187	ebooks/17483
444519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17483.kindle.noimages	2020-06-09 00:44:36.345183	ebooks/17483
131452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17484/17484-8.txt	2006-01-09 07:30:02	ebooks/17484
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/17484.rdf	2020-06-11 01:14:01.477206	ebooks/17484
131712	text/plain	http://www.gutenberg.org/ebooks/17484.txt.utf-8	2020-06-09 00:44:37.058224	ebooks/17484
14369	image/jpeg	http://www.gutenberg.org/cache/epub/17484/pg17484.cover.medium.jpg	2020-06-09 00:44:39.895142	ebooks/17484
115706	application/epub+zip	http://www.gutenberg.org/ebooks/17484.epub.images	2020-06-09 00:44:37.821172	ebooks/17484
419610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17484.kindle.noimages	2020-06-09 00:44:39.615151	ebooks/17484
170512	text/html	http://www.gutenberg.org/ebooks/17484.html.noimages	2020-06-09 00:44:37.420172	ebooks/17484
115706	application/epub+zip	http://www.gutenberg.org/ebooks/17484.epub.noimages	2020-06-09 00:44:38.182167	ebooks/17484
3769	image/jpeg	http://www.gutenberg.org/cache/epub/17484/pg17484.cover.small.jpg	2020-06-09 00:44:39.755144	ebooks/17484
170512	text/html	http://www.gutenberg.org/ebooks/17484.html.images	2020-06-09 00:44:37.271174	ebooks/17484
419618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17484.kindle.images	2020-06-09 00:44:38.89815	ebooks/17484
53371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17484/17484-8.zip	2006-01-09 07:30:04	ebooks/17484
394594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17485/17485.txt	2006-01-09 11:53:26	ebooks/17485
470602	application/epub+zip	http://www.gutenberg.org/ebooks/17485.epub.images	2020-06-09 00:44:41.303126	ebooks/17485
394611	text/plain	http://www.gutenberg.org/ebooks/17485.txt.utf-8	2020-06-09 00:44:40.248139	ebooks/17485
473823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17485/17485-h/17485-h.htm	2006-01-09 11:53:26	ebooks/17485
394572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17485/17485-8.txt	2006-01-09 11:53:26	ebooks/17485
143724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17485/17485.zip	2006-01-09 11:53:28	ebooks/17485
5961	image/jpeg	http://www.gutenberg.org/cache/epub/17485/pg17485.cover.small.jpg	2020-06-09 00:44:45.257067	ebooks/17485
308380	application/zip	http://www.gutenberg.org/files/17485/17485-h.zip	2006-01-09 11:53:28	ebooks/17485
1304940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17485.kindle.images	2020-06-09 00:44:43.59509	ebooks/17485
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/17485.rdf	2020-06-11 01:14:01.533198	ebooks/17485
920328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17485.kindle.noimages	2020-06-09 00:44:45.078066	ebooks/17485
231282	application/epub+zip	http://www.gutenberg.org/ebooks/17485.epub.noimages	2020-06-09 00:44:42.083145	ebooks/17485
143760	application/zip	http://www.gutenberg.org/files/17485/17485-8.zip	2006-01-09 11:53:28	ebooks/17485
33836	image/jpeg	http://www.gutenberg.org/cache/epub/17485/pg17485.cover.medium.jpg	2020-06-09 00:44:45.434073	ebooks/17485
286252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17486/17486-h/17486-h.htm	2006-01-09 11:57:46	ebooks/17486
650411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17486.kindle.noimages	2020-06-09 00:44:49.382018	ebooks/17486
255961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17486/17486-8.txt	2006-01-09 11:57:42	ebooks/17486
1585696	application/zip	http://www.gutenberg.org/files/17486/17486-h.zip	2006-01-09 11:57:50	ebooks/17486
5116	image/jpeg	http://www.gutenberg.org/cache/epub/17486/pg17486.cover.small.jpg	2020-06-09 00:44:49.543016	ebooks/17486
2372327	application/epub+zip	http://www.gutenberg.org/ebooks/17486.epub.images	2020-06-09 00:44:46.685067	ebooks/17486
100315	application/zip	http://www.gutenberg.org/files/17486/17486-8.zip	2006-01-09 11:57:50	ebooks/17486
267139	text/plain	http://www.gutenberg.org/ebooks/17486.txt.utf-8	2020-06-09 00:44:45.851096	ebooks/17486
19719	image/jpeg	http://www.gutenberg.org/cache/epub/17486/pg17486.cover.medium.jpg	2020-06-09 00:44:49.706018	ebooks/17486
4355376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17486.kindle.images	2020-06-09 00:44:48.480027	ebooks/17486
160535	application/epub+zip	http://www.gutenberg.org/ebooks/17486.epub.noimages	2020-06-09 00:44:47.106058	ebooks/17486
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/17486.rdf	2020-06-11 01:14:01.560187	ebooks/17486
96077	text/plain	http://www.gutenberg.org/ebooks/17487.txt.utf-8	2020-06-09 00:44:50.088013	ebooks/17487
96074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17487/17487-8.txt	2006-01-09 19:28:00	ebooks/17487
100031	application/epub+zip	http://www.gutenberg.org/ebooks/17487.epub.noimages	2020-06-09 00:44:52.071992	ebooks/17487
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/17487.rdf	2020-06-11 01:14:01.595195	ebooks/17487
3540745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17487.kindle.images	2020-06-09 00:44:53.083974	ebooks/17487
32937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17487/17487-8.zip	2006-01-09 19:28:02	ebooks/17487
110206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17487/17487-h/17487-h.htm	2006-01-09 19:28:00	ebooks/17487
96103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17487/17487.txt	2006-01-09 19:28:00	ebooks/17487
32898	application/zip	http://www.gutenberg.org/files/17487/17487.zip	2006-01-09 19:28:02	ebooks/17487
623952	application/zip	http://www.gutenberg.org/files/17487/17487-h.zip	2006-01-09 19:28:02	ebooks/17487
290003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17487.kindle.noimages	2020-06-09 00:44:53.435984	ebooks/17487
1547151	application/epub+zip	http://www.gutenberg.org/ebooks/17487.epub.images	2020-06-09 00:44:50.789003	ebooks/17487
23045	image/jpeg	http://www.gutenberg.org/cache/epub/17487/pg17487.cover.medium.jpg	2020-06-09 00:44:53.747972	ebooks/17487
5279	image/jpeg	http://www.gutenberg.org/cache/epub/17487/pg17487.cover.small.jpg	2020-06-09 00:44:53.592971	ebooks/17487
3056526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17488.kindle.images	2020-06-09 00:44:57.856112	ebooks/17488
651432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17488/17488-h.zip	2008-07-14 01:15:44	ebooks/17488
5516	image/jpeg	http://www.gutenberg.org/cache/epub/17488/pg17488.cover.small.jpg	2020-06-09 00:44:58.477111	ebooks/17488
26633	image/jpeg	http://www.gutenberg.org/cache/epub/17488/pg17488.cover.medium.jpg	2020-06-09 00:44:58.643116	ebooks/17488
35199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17488/17488.zip	2006-01-09 19:36:22	ebooks/17488
1580828	application/epub+zip	http://www.gutenberg.org/ebooks/17488.epub.images	2020-06-09 00:44:55.004193	ebooks/17488
107927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17488/17488-8.txt	2006-01-09 19:36:22	ebooks/17488
103681	application/epub+zip	http://www.gutenberg.org/ebooks/17488.epub.noimages	2020-06-09 00:44:56.816127	ebooks/17488
315257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17488.kindle.noimages	2020-06-09 00:44:58.3131	ebooks/17488
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/17488.rdf	2020-06-11 01:14:01.626185	ebooks/17488
107970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17488/17488.txt	2006-01-09 19:36:22	ebooks/17488
138310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17488/17488-h/17488-h.htm	2008-07-13 11:57:00	ebooks/17488
107935	text/plain	http://www.gutenberg.org/ebooks/17488.txt.utf-8	2020-06-09 00:44:54.122998	ebooks/17488
35102	application/zip	http://www.gutenberg.org/files/17488/17488-8.zip	2006-01-09 19:36:22	ebooks/17488
264509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17489/17489-8.zip	2010-07-28 14:07:56	ebooks/17489
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/17489.rdf	2020-06-11 01:14:01.653192	ebooks/17489
4817	image/jpeg	http://www.gutenberg.org/cache/epub/17489/pg17489.cover.small.jpg	2020-06-09 00:45:04.166023	ebooks/17489
1433238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17489.kindle.images	2020-06-09 00:45:02.283051	ebooks/17489
710411	text/plain	http://www.gutenberg.org/ebooks/17489.txt.utf-8	2020-06-09 00:44:59.045099	ebooks/17489
692138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17489/17489-8.txt	2010-07-28 14:06:22	ebooks/17489
18094	image/jpeg	http://www.gutenberg.org/cache/epub/17489/pg17489.cover.medium.jpg	2020-06-09 00:45:04.326068	ebooks/17489
861107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17489/17489-h/17489-h.htm	2010-07-28 14:06:36	ebooks/17489
336182	application/epub+zip	http://www.gutenberg.org/ebooks/17489.epub.images	2020-06-09 00:44:59.963125	ebooks/17489
336182	application/epub+zip	http://www.gutenberg.org/ebooks/17489.epub.noimages	2020-06-09 00:45:00.560084	ebooks/17489
282524	application/zip	http://www.gutenberg.org/files/17489/17489-h.zip	2010-07-28 14:07:56	ebooks/17489
1433230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17489.kindle.noimages	2020-06-09 00:45:04.000043	ebooks/17489
1114500	text/html; charset=utf-8	http://www.gutenberg.org/files/1749/1749-h/1749-h.htm	2016-11-22 01:28:26	ebooks/1749
908612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1749/1749.txt	2010-03-01 10:31:44	ebooks/1749
392560	application/epub+zip	http://www.gutenberg.org/ebooks/1749.epub.images	2020-06-01 01:11:41.225592	ebooks/1749
353240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1749/1749.zip	2010-03-01 10:32:28	ebooks/1749
925481	text/plain; charset=utf-8	http://www.gutenberg.org/files/1749/1749-0.txt	2016-11-22 01:26:52	ebooks/1749
1598876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1749.kindle.noimages	2020-06-01 01:11:45.165526	ebooks/1749
392560	application/epub+zip	http://www.gutenberg.org/ebooks/1749.epub.noimages	2020-06-01 01:11:41.558576	ebooks/1749
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/1749.rdf	2020-06-11 01:01:32.037003	ebooks/1749
372341	text/html; charset=utf-8	http://www.gutenberg.org/files/1749/1749-h.zip	2016-11-22 01:29:02	ebooks/1749
1598888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1749.kindle.images	2020-06-01 01:11:43.357564	ebooks/1749
12474	image/jpeg	http://www.gutenberg.org/cache/epub/1749/pg1749.cover.medium.jpg	2020-06-01 01:11:45.247526	ebooks/1749
355473	application/zip	http://www.gutenberg.org/files/1749/1749-0.zip	2016-11-22 01:29:02	ebooks/1749
3369	image/jpeg	http://www.gutenberg.org/cache/epub/1749/pg1749.cover.small.jpg	2020-06-01 01:11:45.208521	ebooks/1749
373862	text/html	http://www.gutenberg.org/files/17490/17490-h/17490-h.htm	2006-01-10 12:10:41	ebooks/17490
336621	text/plain	http://www.gutenberg.org/ebooks/17490.txt.utf-8	2020-06-09 00:45:04.719014	ebooks/17490
121057	application/zip	http://www.gutenberg.org/files/17490/17490.zip	2006-01-10 12:12:23	ebooks/17490
19300	image/jpeg	http://www.gutenberg.org/cache/epub/17490/pg17490.cover.medium.jpg	2020-06-09 00:45:07.924992	ebooks/17490
197173	application/epub+zip	http://www.gutenberg.org/ebooks/17490.epub.noimages	2020-06-09 00:45:05.756021	ebooks/17490
762905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17490.kindle.images	2020-06-09 00:45:06.698017	ebooks/17490
762901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17490.kindle.noimages	2020-06-09 00:45:07.636018	ebooks/17490
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/17490.rdf	2020-06-11 01:14:01.679202	ebooks/17490
4734	image/jpeg	http://www.gutenberg.org/cache/epub/17490/pg17490.cover.small.jpg	2020-06-09 00:45:07.780983	ebooks/17490
126884	text/html	http://www.gutenberg.org/files/17490/17490-h.zip	2006-01-10 12:12:23	ebooks/17490
197173	application/epub+zip	http://www.gutenberg.org/ebooks/17490.epub.images	2020-06-09 00:45:05.312022	ebooks/17490
336620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17490/17490.txt	2006-01-10 12:12:23	ebooks/17490
16205	image/jpeg	http://www.gutenberg.org/cache/epub/17491/pg17491.cover.medium.jpg	2020-06-09 00:45:12.04422	ebooks/17491
172073	application/zip	http://www.gutenberg.org/files/17491/17491-8.zip	2006-01-11 05:37:50	ebooks/17491
497082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17491/17491-h/17491-h.htm	2006-01-11 05:48:24	ebooks/17491
936928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17491.kindle.noimages	2020-06-09 00:45:11.730227	ebooks/17491
183076	application/zip	http://www.gutenberg.org/files/17491/17491-h.zip	2006-01-11 05:49:09	ebooks/17491
4370	image/jpeg	http://www.gutenberg.org/cache/epub/17491/pg17491.cover.small.jpg	2020-06-09 00:45:11.888239	ebooks/17491
231712	application/epub+zip	http://www.gutenberg.org/ebooks/17491.epub.noimages	2020-06-09 00:45:09.408275	ebooks/17491
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/17491.rdf	2020-06-11 01:14:01.704215	ebooks/17491
410078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17491/17491-8.txt	2006-01-11 05:37:50	ebooks/17491
231712	application/epub+zip	http://www.gutenberg.org/ebooks/17491.epub.images	2020-06-09 00:45:08.940261	ebooks/17491
419010	text/plain	http://www.gutenberg.org/ebooks/17491.txt.utf-8	2020-06-09 00:45:08.276986	ebooks/17491
936932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17491.kindle.images	2020-06-09 00:45:10.563252	ebooks/17491
18627	image/jpeg	http://www.gutenberg.org/cache/epub/17492/pg17492.cover.medium.jpg	2020-06-09 00:45:16.410165	ebooks/17492
990638	application/zip	http://www.gutenberg.org/files/17492/17492-h.zip	2006-01-11 07:10:41	ebooks/17492
267605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17492/17492.txt	2006-01-11 06:55:03	ebooks/17492
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/17492.rdf	2020-06-11 01:14:01.730182	ebooks/17492
678266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17492.kindle.noimages	2020-06-09 00:45:16.093174	ebooks/17492
2093632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17492.kindle.images	2020-06-09 00:45:15.038182	ebooks/17492
1051054	application/epub+zip	http://www.gutenberg.org/ebooks/17492.epub.images	2020-06-09 00:45:13.267204	ebooks/17492
313958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17492/17492-h/17492-h.htm	2006-01-11 07:10:12	ebooks/17492
91249	application/zip	http://www.gutenberg.org/files/17492/17492.zip	2006-01-11 06:55:03	ebooks/17492
267606	text/plain	http://www.gutenberg.org/ebooks/17492.txt.utf-8	2020-06-09 00:45:12.416215	ebooks/17492
163824	application/epub+zip	http://www.gutenberg.org/ebooks/17492.epub.noimages	2020-06-09 00:45:13.842215	ebooks/17492
4589	image/jpeg	http://www.gutenberg.org/cache/epub/17492/pg17492.cover.small.jpg	2020-06-09 00:45:16.252181	ebooks/17492
233871	application/zip	http://www.gutenberg.org/files/17493/17493-8.zip	2018-12-25 07:24:30	ebooks/17493
762978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17493/17493-h/17493-h.htm	2018-12-25 07:24:22	ebooks/17493
307376	application/epub+zip	http://www.gutenberg.org/ebooks/17493.epub.noimages	2020-06-09 00:45:18.247171	ebooks/17493
19667	image/jpeg	http://www.gutenberg.org/cache/epub/17493/pg17493.cover.medium.jpg	2020-06-09 00:45:21.746095	ebooks/17493
629860	text/plain	http://www.gutenberg.org/ebooks/17493.txt.utf-8	2020-06-09 00:45:16.790183	ebooks/17493
613958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17493/17493-8.txt	2018-12-25 07:24:12	ebooks/17493
5541	image/jpeg	http://www.gutenberg.org/cache/epub/17493/pg17493.cover.small.jpg	2020-06-09 00:45:21.58512	ebooks/17493
249916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17493/17493-h.zip	2018-12-25 07:24:30	ebooks/17493
1297716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17493.kindle.images	2020-06-09 00:45:19.837144	ebooks/17493
1297712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17493.kindle.noimages	2020-06-09 00:45:21.422099	ebooks/17493
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/17493.rdf	2020-06-11 01:14:01.757189	ebooks/17493
307376	application/epub+zip	http://www.gutenberg.org/ebooks/17493.epub.images	2020-06-09 00:45:17.665176	ebooks/17493
543284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17494/17494-8.txt	2010-09-27 05:58:46	ebooks/17494
19089	image/jpeg	http://www.gutenberg.org/cache/epub/17494/pg17494.cover.medium.jpg	2020-06-09 00:45:26.850057	ebooks/17494
282745	application/epub+zip	http://www.gutenberg.org/ebooks/17494.epub.images	2020-06-09 00:45:22.971119	ebooks/17494
226943	application/zip	http://www.gutenberg.org/files/17494/17494-h.zip	2010-09-27 05:59:38	ebooks/17494
556665	text/plain	http://www.gutenberg.org/ebooks/17494.txt.utf-8	2020-06-09 00:45:22.138114	ebooks/17494
5378	image/jpeg	http://www.gutenberg.org/cache/epub/17494/pg17494.cover.small.jpg	2020-06-09 00:45:26.69004	ebooks/17494
1189937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17494.kindle.images	2020-06-09 00:45:25.028056	ebooks/17494
1189934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17494.kindle.noimages	2020-06-09 00:45:26.529032	ebooks/17494
282746	application/epub+zip	http://www.gutenberg.org/ebooks/17494.epub.noimages	2020-06-09 00:45:23.547108	ebooks/17494
211978	application/zip	http://www.gutenberg.org/files/17494/17494-8.zip	2010-09-27 05:59:38	ebooks/17494
675162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17494/17494-h/17494-h.htm	2010-09-27 05:58:34	ebooks/17494
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/17494.rdf	2020-06-11 01:14:01.784183	ebooks/17494
15597	image/jpeg	http://www.gutenberg.org/cache/epub/17495/pg17495.cover.medium.jpg	2020-06-09 00:45:31.180979	ebooks/17495
448466	text/plain	http://www.gutenberg.org/ebooks/17495.txt.utf-8	2020-06-09 00:45:27.239045	ebooks/17495
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/17495.rdf	2020-06-11 01:14:01.812187	ebooks/17495
734139	application/epub+zip	http://www.gutenberg.org/ebooks/17495.epub.images	2020-06-09 00:45:27.958054	ebooks/17495
231991	application/epub+zip	http://www.gutenberg.org/ebooks/17495.epub.noimages	2020-06-09 00:45:28.411013	ebooks/17495
3856	image/jpeg	http://www.gutenberg.org/cache/epub/17495/pg17495.cover.small.jpg	2020-06-09 00:45:31.028982	ebooks/17495
448401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17495/17495.txt	2006-01-11 12:29:06	ebooks/17495
1710059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17495.kindle.images	2020-06-09 00:45:29.700993	ebooks/17495
448392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17495/17495-8.txt	2006-01-11 12:29:06	ebooks/17495
174168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17495/17495.zip	2006-01-11 12:29:06	ebooks/17495
479036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17495/17495-h/17495-h.htm	2006-01-11 12:34:17	ebooks/17495
174197	application/zip	http://www.gutenberg.org/files/17495/17495-8.zip	2006-01-11 12:29:06	ebooks/17495
929643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17495.kindle.noimages	2020-06-09 00:45:30.877011	ebooks/17495
456157	application/zip	http://www.gutenberg.org/files/17495/17495-h.zip	2006-01-11 12:34:33	ebooks/17495
136068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17496/17496-h.zip	2006-01-12 10:31:08	ebooks/17496
182670	application/epub+zip	http://www.gutenberg.org/ebooks/17496.epub.images	2020-06-09 00:45:32.205974	ebooks/17496
175119	application/epub+zip	http://www.gutenberg.org/ebooks/17496.epub.noimages	2020-06-09 00:45:32.684986	ebooks/17496
729681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17496.kindle.noimages	2020-06-09 00:45:34.861136	ebooks/17496
3634	image/jpeg	http://www.gutenberg.org/cache/epub/17496/pg17496.cover.small.jpg	2020-06-09 00:45:35.012147	ebooks/17496
13296	image/jpeg	http://www.gutenberg.org/cache/epub/17496/pg17496.cover.medium.jpg	2020-06-09 00:45:35.160144	ebooks/17496
319224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17496/17496.txt	2006-01-12 10:23:50	ebooks/17496
362617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17496/17496-h/17496-h.htm	2006-01-12 10:30:55	ebooks/17496
319225	text/plain	http://www.gutenberg.org/ebooks/17496.txt.utf-8	2020-06-09 00:45:31.551981	ebooks/17496
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/17496.rdf	2020-06-11 01:14:01.838185	ebooks/17496
116942	application/zip	http://www.gutenberg.org/files/17496/17496.zip	2006-01-12 10:23:50	ebooks/17496
742004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17496.kindle.images	2020-06-09 00:45:33.77114	ebooks/17496
1868621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17497.kindle.images	2020-06-09 00:45:37.724095	ebooks/17497
110092	application/epub+zip	http://www.gutenberg.org/ebooks/17497.epub.noimages	2020-06-09 00:45:36.818114	ebooks/17497
137425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17497/17497.txt	2006-01-12 11:13:42	ebooks/17497
1027363	application/epub+zip	http://www.gutenberg.org/ebooks/17497.epub.images	2020-06-09 00:45:36.287112	ebooks/17497
17737	image/jpeg	http://www.gutenberg.org/cache/epub/17497/pg17497.cover.medium.jpg	2020-06-09 00:45:38.687085	ebooks/17497
162490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17497/17497-h/17497-h.htm	2006-01-12 11:42:21	ebooks/17497
1141541	application/zip	http://www.gutenberg.org/files/17497/17497-h.zip	2006-01-12 11:42:58	ebooks/17497
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/17497.rdf	2020-06-11 01:14:01.86818	ebooks/17497
441674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17497.kindle.noimages	2020-06-09 00:45:38.387107	ebooks/17497
53431	application/zip	http://www.gutenberg.org/files/17497/17497.zip	2006-01-12 11:13:42	ebooks/17497
137426	text/plain	http://www.gutenberg.org/ebooks/17497.txt.utf-8	2020-06-09 00:45:35.520132	ebooks/17497
4859	image/jpeg	http://www.gutenberg.org/cache/epub/17497/pg17497.cover.small.jpg	2020-06-09 00:45:38.536093	ebooks/17497
1076382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17498.kindle.noimages	2020-06-09 00:45:45.043004	ebooks/17498
5837	image/jpeg	http://www.gutenberg.org/cache/epub/17498/pg17498.cover.small.jpg	2020-06-09 00:45:45.217008	ebooks/17498
3543598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17498.kindle.images	2020-06-09 00:45:43.756021	ebooks/17498
527875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17498/17498.txt	2006-01-13 09:06:01	ebooks/17498
201874	application/zip	http://www.gutenberg.org/files/17498/17498.zip	2006-01-13 09:06:01	ebooks/17498
201905	application/zip	http://www.gutenberg.org/files/17498/17498-8.zip	2006-01-13 09:06:01	ebooks/17498
581930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17498/17498-h/17498-h.htm	2006-01-13 09:15:12	ebooks/17498
770936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17498/17498-h.zip	2006-01-13 09:15:33	ebooks/17498
527866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17498/17498-8.txt	2006-01-13 09:06:01	ebooks/17498
1609056	application/epub+zip	http://www.gutenberg.org/ebooks/17498.epub.images	2020-06-09 00:45:40.201085	ebooks/17498
16292	application/rdf+xml	http://www.gutenberg.org/ebooks/17498.rdf	2020-06-11 01:14:01.897188	ebooks/17498
26564	image/jpeg	http://www.gutenberg.org/cache/epub/17498/pg17498.cover.medium.jpg	2020-06-09 00:45:45.387011	ebooks/17498
295866	application/epub+zip	http://www.gutenberg.org/ebooks/17498.epub.noimages	2020-06-09 00:45:41.914068	ebooks/17498
527841	text/plain	http://www.gutenberg.org/ebooks/17498.txt.utf-8	2020-06-09 00:45:39.058079	ebooks/17498
57836	text/plain	http://www.gutenberg.org/ebooks/17499.txt.utf-8	2020-06-09 00:45:45.786035	ebooks/17499
236873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17499.kindle.noimages	2020-06-09 00:45:47.399969	ebooks/17499
21915	application/zip	http://www.gutenberg.org/files/17499/17499.zip	2006-01-13 09:37:13	ebooks/17499
57880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17499/17499.txt	2006-01-13 09:37:13	ebooks/17499
59302	application/epub+zip	http://www.gutenberg.org/ebooks/17499.epub.images	2020-06-09 00:45:46.173993	ebooks/17499
21913	application/zip	http://www.gutenberg.org/files/17499/17499-8.zip	2006-01-13 09:37:13	ebooks/17499
61491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17499/17499-h/17499-h.htm	2006-01-13 09:45:24	ebooks/17499
236882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17499.kindle.images	2020-06-09 00:45:46.954973	ebooks/17499
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/17499.rdf	2020-06-11 01:14:01.923182	ebooks/17499
3331	image/jpeg	http://www.gutenberg.org/cache/epub/17499/pg17499.cover.small.jpg	2020-06-09 00:45:47.539991	ebooks/17499
23258	application/zip	http://www.gutenberg.org/files/17499/17499-h.zip	2006-01-13 09:46:01	ebooks/17499
11620	image/jpeg	http://www.gutenberg.org/cache/epub/17499/pg17499.cover.medium.jpg	2020-06-09 00:45:47.680271	ebooks/17499
59301	application/epub+zip	http://www.gutenberg.org/ebooks/17499.epub.noimages	2020-06-09 00:45:46.510992	ebooks/17499
57872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17499/17499-8.txt	2006-01-13 09:37:13	ebooks/17499
215774	application/epub+zip	http://www.gutenberg.org/ebooks/175.epub.images	2020-05-31 23:43:25.070041	ebooks/175
12612	image/jpeg	http://www.gutenberg.org/cache/epub/175/pg175.cover.medium.jpg	2020-05-31 23:43:27.396009	ebooks/175
3777	image/jpeg	http://www.gutenberg.org/cache/epub/175/pg175.cover.small.jpg	2020-05-31 23:43:27.361001	ebooks/175
880786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/175.kindle.noimages	2020-05-31 23:43:27.322009	ebooks/175
215774	application/epub+zip	http://www.gutenberg.org/ebooks/175.epub.noimages	2020-05-31 23:43:25.252054	ebooks/175
880802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/175.kindle.images	2020-05-31 23:43:26.289021	ebooks/175
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/175.rdf	2020-06-11 01:00:12.942023	ebooks/175
188440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/175/175.zip	2008-06-09 05:53:32	ebooks/175
504761	text/plain	http://www.gutenberg.org/ebooks/175.txt.utf-8	2020-05-31 23:43:24.66714	ebooks/175
538462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/175/175-h/175-h.htm	2008-06-09 05:53:22	ebooks/175
192096	application/zip	http://www.gutenberg.org/files/175/175-h.zip	2008-06-09 05:53:32	ebooks/175
504789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/175/175.txt	2008-06-09 05:53:22	ebooks/175
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/1750.rdf	2020-06-11 01:01:32.062007	ebooks/1750
482078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1750/1750.zip	2008-10-29 12:57:50	ebooks/1750
2958	image/jpeg	http://www.gutenberg.org/cache/epub/1750/pg1750.cover.small.jpg	2020-06-01 01:11:54.374609	ebooks/1750
1505824	text/html; charset=us-ascii	http://www.gutenberg.org/files/1750/1750-h/1750-h.htm	2013-01-16 06:04:20	ebooks/1750
2100094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1750.kindle.noimages	2020-06-01 01:11:54.3376	ebooks/1750
1364241	text/plain	http://www.gutenberg.org/ebooks/1750.txt.utf-8	2020-06-01 01:11:48.495675	ebooks/1750
9967	image/jpeg	http://www.gutenberg.org/cache/epub/1750/pg1750.cover.medium.jpg	2020-06-01 01:11:54.40762	ebooks/1750
513770	application/epub+zip	http://www.gutenberg.org/ebooks/1750.epub.images	2020-06-01 01:11:49.575673	ebooks/1750
495313	text/html; charset=us-ascii	http://www.gutenberg.org/files/1750/1750-h.zip	2013-01-16 06:05:18	ebooks/1750
513770	application/epub+zip	http://www.gutenberg.org/ebooks/1750.epub.noimages	2020-06-01 01:11:49.909689	ebooks/1750
2100098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1750.kindle.images	2020-06-01 01:11:52.121627	ebooks/1750
1364269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1750/1750.txt	2008-10-29 12:56:24	ebooks/1750
822043	text/plain	http://www.gutenberg.org/ebooks/17500.txt.utf-8	2020-06-09 00:45:51.655209	ebooks/17500
4927	image/jpeg	http://www.gutenberg.org/cache/epub/17500/pg17500.cover.small.jpg	2020-06-09 00:45:57.397133	ebooks/17500
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/17500.rdf	2020-06-11 01:14:01.95418	ebooks/17500
318290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17500/17500.zip	2020-05-04 05:37:06	ebooks/17500
821982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17500/17500-8.txt	2020-05-04 05:36:36	ebooks/17500
318349	application/zip	http://www.gutenberg.org/files/17500/17500-8.zip	2020-05-04 05:37:06	ebooks/17500
385517	application/epub+zip	http://www.gutenberg.org/ebooks/17500.epub.images	2020-06-09 00:45:52.848234	ebooks/17500
1546549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17500.kindle.images	2020-06-09 00:45:55.33216	ebooks/17500
325505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17500/17500-h.zip	2020-05-04 05:37:06	ebooks/17500
385518	application/epub+zip	http://www.gutenberg.org/ebooks/17500.epub.noimages	2020-06-09 00:45:53.454192	ebooks/17500
866980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17500/17500-h/17500-h.htm	2020-05-04 05:36:36	ebooks/17500
16795	image/jpeg	http://www.gutenberg.org/cache/epub/17500/pg17500.cover.medium.jpg	2020-06-09 00:45:57.561136	ebooks/17500
1546534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17500.kindle.noimages	2020-06-09 00:45:57.231136	ebooks/17500
821989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17500/17500.txt	2020-05-04 05:36:34	ebooks/17500
77457	application/epub+zip	http://www.gutenberg.org/ebooks/17501.epub.noimages	2020-06-09 00:45:58.83813	ebooks/17501
105316	text/html; charset=utf-8	http://www.gutenberg.org/files/17501/17501-h/17501-h.htm	2006-01-12 04:48:00	ebooks/17501
315041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17501.kindle.images	2020-06-09 00:45:59.553122	ebooks/17501
25600	text/plain; charset=utf-8	http://www.gutenberg.org/files/17501/17501-0.zip	2006-01-12 05:57:40	ebooks/17501
14472	image/jpeg	http://www.gutenberg.org/cache/epub/17501/pg17501.cover.medium.jpg	2020-06-09 00:46:00.564095	ebooks/17501
77457	application/epub+zip	http://www.gutenberg.org/ebooks/17501.epub.images	2020-06-09 00:45:58.38014	ebooks/17501
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/17501.rdf	2020-06-11 01:14:04.045162	ebooks/17501
3631	image/jpeg	http://www.gutenberg.org/cache/epub/17501/pg17501.cover.small.jpg	2020-06-09 00:46:00.416112	ebooks/17501
315033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17501.kindle.noimages	2020-06-09 00:46:00.267137	ebooks/17501
72297	text/plain; charset=utf-8	http://www.gutenberg.org/files/17501/17501-0.txt	2006-01-12 04:47:58	ebooks/17501
25377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17501/17501-8.zip	2006-01-12 05:57:40	ebooks/17501
71462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17501/17501-8.txt	2006-01-12 05:57:16	ebooks/17501
28061	application/zip	http://www.gutenberg.org/files/17501/17501-h.zip	2006-01-12 05:57:42	ebooks/17501
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/17502.rdf	2020-06-11 01:14:04.07216	ebooks/17502
19022	image/jpeg	http://www.gutenberg.org/cache/epub/17502/pg17502.cover.medium.jpg	2020-06-09 00:46:05.990037	ebooks/17502
6881115	application/epub+zip	http://www.gutenberg.org/ebooks/17502.epub.images	2020-06-09 00:46:02.187118	ebooks/17502
44624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17502/17502.zip	2006-01-12 05:20:34	ebooks/17502
104500	application/epub+zip	http://www.gutenberg.org/ebooks/17502.epub.noimages	2020-06-09 00:46:02.7301	ebooks/17502
5153124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17502/17502-h.zip	2006-01-12 05:20:34	ebooks/17502
143395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17502/17502-h/17502-h.htm	2006-01-12 05:18:46	ebooks/17502
124154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17502/17502.txt	2006-01-12 05:18:46	ebooks/17502
4633	image/jpeg	http://www.gutenberg.org/cache/epub/17502/pg17502.cover.small.jpg	2020-06-09 00:46:05.836041	ebooks/17502
44666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17502/17502-8.zip	2006-01-12 05:20:34	ebooks/17502
124158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17502/17502-8.txt	2006-01-12 05:18:46	ebooks/17502
393740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17502.kindle.noimages	2020-06-09 00:46:05.681031	ebooks/17502
14086210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17502.kindle.images	2020-06-09 00:46:05.088037	ebooks/17502
124148	text/plain	http://www.gutenberg.org/ebooks/17502.txt.utf-8	2020-06-09 00:46:00.922095	ebooks/17502
412100	application/epub+zip	http://www.gutenberg.org/ebooks/17503.epub.noimages	2020-06-09 00:46:08.522997	ebooks/17503
16635	image/jpeg	http://www.gutenberg.org/cache/epub/17503/pg17503.cover.medium.jpg	2020-06-09 00:46:13.010134	ebooks/17503
484408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17503/17503-h/17503-h.htm	2008-07-13 16:00:00	ebooks/17503
389901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17503/17503-8.txt	2008-07-12 11:00:00	ebooks/17503
1622441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17503.kindle.images	2020-06-09 00:46:10.56097	ebooks/17503
395199	text/plain	http://www.gutenberg.org/ebooks/17503.txt.utf-8	2020-06-09 00:46:06.361058	ebooks/17503
333832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17503/17503-h.zip	2008-07-14 01:37:20	ebooks/17503
1594310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17503.kindle.noimages	2020-06-09 00:46:12.67819	ebooks/17503
386245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17503/17503-h/modern/amores.txt	2008-07-14 01:36:38	ebooks/17503
424655	application/epub+zip	http://www.gutenberg.org/ebooks/17503.epub.images	2020-06-09 00:46:07.705015	ebooks/17503
155131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17503/17503-8.zip	2008-07-14 01:37:20	ebooks/17503
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/17503.rdf	2020-06-11 01:14:04.099159	ebooks/17503
4508	image/jpeg	http://www.gutenberg.org/cache/epub/17503/pg17503.cover.small.jpg	2020-06-09 00:46:12.846146	ebooks/17503
121464	text/html; charset=utf-8	http://www.gutenberg.org/files/17504/17504-h/17504-h.htm	2006-01-12 05:48:34	ebooks/17504
41074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17504/17504-8.zip	2006-01-12 05:49:54	ebooks/17504
105213	text/plain; charset=utf-8	http://www.gutenberg.org/files/17504/17504-0.txt	2006-01-12 05:48:34	ebooks/17504
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/17504.rdf	2020-06-11 01:14:04.128154	ebooks/17504
41238	text/plain; charset=utf-8	http://www.gutenberg.org/files/17504/17504-0.zip	2006-01-12 05:49:54	ebooks/17504
104324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17504/17504.txt	2006-01-12 05:49:10	ebooks/17504
88830	application/epub+zip	http://www.gutenberg.org/ebooks/17504.epub.noimages	2020-06-09 00:46:13.761132	ebooks/17504
41057	application/zip	http://www.gutenberg.org/files/17504/17504.zip	2006-01-12 05:49:54	ebooks/17504
387824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17504.kindle.noimages	2020-06-09 00:46:15.218195	ebooks/17504
105722	application/zip	http://www.gutenberg.org/files/17504/17504-h.zip	2006-01-12 05:49:54	ebooks/17504
104321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17504/17504-8.txt	2006-01-12 05:49:10	ebooks/17504
6324	image/jpeg	http://www.gutenberg.org/cache/epub/17504/pg17504.cover.small.jpg	2020-06-09 00:46:15.24013	ebooks/17504
142129	application/epub+zip	http://www.gutenberg.org/ebooks/17504.epub.images	2020-06-09 00:46:13.561142	ebooks/17504
51975	image/jpeg	http://www.gutenberg.org/cache/epub/17504/pg17504.cover.medium.jpg	2020-06-09 00:46:15.262134	ebooks/17504
474911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17504.kindle.images	2020-06-09 00:46:14.506122	ebooks/17504
255386	application/epub+zip	http://www.gutenberg.org/ebooks/17505.epub.noimages	2020-06-09 00:46:18.111077	ebooks/17505
379105	application/epub+zip	http://www.gutenberg.org/ebooks/17517.epub.noimages	2020-06-09 00:47:33.345152	ebooks/17517
1021615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17505.kindle.images	2020-06-09 00:46:19.492064	ebooks/17505
465989	text/plain; charset=utf-8	http://www.gutenberg.org/files/17505/17505-0.txt	2006-01-12 06:01:46	ebooks/17505
519063	text/html	http://www.gutenberg.org/ebooks/17505.html.images	2020-06-09 00:46:15.728108	ebooks/17505
172291	application/zip	http://www.gutenberg.org/files/17505/17505-8.zip	2006-01-12 06:03:18	ebooks/17505
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/17505.rdf	2020-06-11 01:14:04.156152	ebooks/17505
455779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17505/17505-8.txt	2006-01-12 06:02:56	ebooks/17505
913202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17505.kindle.noimages	2020-06-09 00:46:20.575038	ebooks/17505
519063	text/html	http://www.gutenberg.org/ebooks/17505.html.noimages	2020-06-09 00:46:15.915205	ebooks/17505
173863	text/plain; charset=utf-8	http://www.gutenberg.org/files/17505/17505-0.zip	2006-01-12 06:03:18	ebooks/17505
270239	application/epub+zip	http://www.gutenberg.org/ebooks/17505.epub.images	2020-06-09 00:46:16.563124	ebooks/17505
32753	image/jpeg	http://www.gutenberg.org/cache/epub/17505/pg17505.cover.medium.jpg	2020-06-09 00:46:20.870052	ebooks/17505
6440	image/jpeg	http://www.gutenberg.org/cache/epub/17505/pg17505.cover.small.jpg	2020-06-09 00:46:20.724055	ebooks/17505
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/17506.rdf	2020-06-11 01:14:04.18421	ebooks/17506
325594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17506/17506-h.zip	2006-01-12 12:49:54	ebooks/17506
945792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17506.kindle.noimages	2020-06-09 00:46:25.491985	ebooks/17506
157382	application/zip	http://www.gutenberg.org/files/17506/17506.zip	2006-01-12 12:49:54	ebooks/17506
433868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17506/17506-8.txt	2006-01-12 12:49:52	ebooks/17506
483019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17506/17506-h/17506-h.htm	2006-01-12 12:49:52	ebooks/17506
220220	application/epub+zip	http://www.gutenberg.org/ebooks/17506.epub.noimages	2020-06-09 00:46:22.776008	ebooks/17506
157406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17506/17506-8.zip	2006-01-12 12:49:54	ebooks/17506
433835	text/plain	http://www.gutenberg.org/ebooks/17506.txt.utf-8	2020-06-09 00:46:21.225031	ebooks/17506
5447	image/jpeg	http://www.gutenberg.org/cache/epub/17506/pg17506.cover.small.jpg	2020-06-09 00:46:25.651975	ebooks/17506
579859	application/epub+zip	http://www.gutenberg.org/ebooks/17506.epub.images	2020-06-09 00:46:22.146019	ebooks/17506
1692588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17506.kindle.images	2020-06-09 00:46:24.18399	ebooks/17506
19702	image/jpeg	http://www.gutenberg.org/cache/epub/17506/pg17506.cover.medium.jpg	2020-06-09 00:46:25.80798	ebooks/17506
433859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17506/17506.txt	2006-01-12 12:49:52	ebooks/17506
4479	image/jpeg	http://www.gutenberg.org/cache/epub/17507/pg17507.cover.small.jpg	2020-06-09 00:46:28.331299	ebooks/17507
104367	text/plain	http://www.gutenberg.org/ebooks/17507.txt.utf-8	2020-06-09 00:46:26.184979	ebooks/17507
319351	application/epub+zip	http://www.gutenberg.org/ebooks/17507.epub.images	2020-06-09 00:46:26.645291	ebooks/17507
17443	image/jpeg	http://www.gutenberg.org/cache/epub/17507/pg17507.cover.medium.jpg	2020-06-09 00:46:28.475247	ebooks/17507
717419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17507.kindle.images	2020-06-09 00:46:27.629256	ebooks/17507
164258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17507/17507-h.zip	2006-01-12 12:55:26	ebooks/17507
104397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17507/17507.txt	2006-01-12 12:55:24	ebooks/17507
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/17507.rdf	2020-06-11 01:14:04.209156	ebooks/17507
39840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17507/17507.zip	2006-01-12 12:55:24	ebooks/17507
369374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17507.kindle.noimages	2020-06-09 00:46:28.188237	ebooks/17507
95370	application/epub+zip	http://www.gutenberg.org/ebooks/17507.epub.noimages	2020-06-09 00:46:27.018258	ebooks/17507
113291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17507/17507-h/17507-h.htm	2006-01-12 12:55:24	ebooks/17507
1079246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17508.kindle.noimages	2020-06-09 00:46:33.56925	ebooks/17508
342109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17508/17508.txt	2006-01-12 13:02:12	ebooks/17508
362415	application/epub+zip	http://www.gutenberg.org/ebooks/17508.epub.noimages	2020-06-09 00:46:30.442254	ebooks/17508
139939	application/zip	http://www.gutenberg.org/files/17508/17508-8.zip	2006-01-12 13:02:14	ebooks/17508
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/17508.rdf	2020-06-11 01:14:04.236155	ebooks/17508
342105	text/plain	http://www.gutenberg.org/ebooks/17508.txt.utf-8	2020-06-09 00:46:28.825254	ebooks/17508
1204486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17508.kindle.images	2020-06-09 00:46:32.116187	ebooks/17508
18916	image/jpeg	http://www.gutenberg.org/cache/epub/17508/pg17508.cover.medium.jpg	2020-06-09 00:46:33.623185	ebooks/17508
414181	application/zip	http://www.gutenberg.org/files/17508/17508-h.zip	2015-11-01 02:16:24	ebooks/17508
139864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17508/17508.zip	2006-01-12 13:02:14	ebooks/17508
371298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17508/17508-h/17508-h.htm	2015-11-01 02:15:48	ebooks/17508
342099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17508/17508-8.txt	2006-01-12 13:02:12	ebooks/17508
445299	application/epub+zip	http://www.gutenberg.org/ebooks/17508.epub.images	2020-06-09 00:46:29.766288	ebooks/17508
3603	image/jpeg	http://www.gutenberg.org/cache/epub/17508/pg17508.cover.small.jpg	2020-06-09 00:46:33.598174	ebooks/17508
153860	application/epub+zip	http://www.gutenberg.org/ebooks/17509.epub.noimages	2020-06-09 00:46:34.486175	ebooks/17509
607816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17509.kindle.images	2020-06-09 00:46:35.244165	ebooks/17509
282364	text/plain; charset=utf-8	http://www.gutenberg.org/files/17509/17509-0.txt	2006-01-13 09:56:02	ebooks/17509
14922	image/jpeg	http://www.gutenberg.org/cache/epub/17509/pg17509.cover.medium.jpg	2020-06-09 00:46:36.288184	ebooks/17509
107308	text/plain; charset=utf-8	http://www.gutenberg.org/files/17509/17509-0.zip	2006-01-13 09:56:56	ebooks/17509
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/17509.rdf	2020-06-11 01:14:04.264153	ebooks/17509
607812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17509.kindle.noimages	2020-06-09 00:46:35.999146	ebooks/17509
276292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17509/17509-8.txt	2006-01-13 09:56:34	ebooks/17509
4227	image/jpeg	http://www.gutenberg.org/cache/epub/17509/pg17509.cover.small.jpg	2020-06-09 00:46:36.144134	ebooks/17509
108089	application/zip	http://www.gutenberg.org/files/17509/17509-h.zip	2006-01-13 09:56:56	ebooks/17509
153860	application/epub+zip	http://www.gutenberg.org/ebooks/17509.epub.images	2020-06-09 00:46:34.130158	ebooks/17509
106554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17509/17509-8.zip	2006-01-13 09:56:56	ebooks/17509
286242	text/html; charset=utf-8	http://www.gutenberg.org/files/17509/17509-h/17509-h.htm	2006-01-13 09:56:04	ebooks/17509
140161	text/plain; charset=utf-8	http://www.gutenberg.org/files/1751/1751-0.zip	2016-10-25 10:26:22	ebooks/1751
414351	text/plain; charset=utf-8	http://www.gutenberg.org/files/1751/1751-0.txt	2016-10-25 10:24:26	ebooks/1751
163932	application/epub+zip	http://www.gutenberg.org/ebooks/1751.epub.images	2020-06-01 01:11:54.846644	ebooks/1751
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/1751.rdf	2020-06-11 01:01:32.112013	ebooks/1751
680263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1751.kindle.noimages	2020-06-01 01:11:56.686567	ebooks/1751
10592	image/jpeg	http://www.gutenberg.org/cache/epub/1751/pg1751.cover.medium.jpg	2020-06-01 01:11:56.751566	ebooks/1751
680272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1751.kindle.images	2020-06-01 01:11:55.867579	ebooks/1751
163931	application/epub+zip	http://www.gutenberg.org/ebooks/1751.epub.noimages	2020-06-01 01:11:55.051605	ebooks/1751
139417	application/zip	http://www.gutenberg.org/files/1751/1751.zip	2008-11-20 09:55:46	ebooks/1751
502135	text/html; charset=utf-8	http://www.gutenberg.org/files/1751/1751-h/1751-h.htm	2019-08-08 07:09:48	ebooks/1751
406909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1751/1751.txt	2008-11-20 09:54:58	ebooks/1751
147228	text/html; charset=utf-8	http://www.gutenberg.org/files/1751/1751-h.zip	2019-08-08 07:10:16	ebooks/1751
2885	image/jpeg	http://www.gutenberg.org/cache/epub/1751/pg1751.cover.small.jpg	2020-06-01 01:11:56.719572	ebooks/1751
32917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17510/17510.zip	2006-01-13 10:56:06	ebooks/17510
281969	application/epub+zip	http://www.gutenberg.org/ebooks/17510.epub.images	2020-06-09 00:46:36.92614	ebooks/17510
101233	application/epub+zip	http://www.gutenberg.org/ebooks/17510.epub.noimages	2020-06-09 00:46:37.230131	ebooks/17510
83957	text/plain	http://www.gutenberg.org/ebooks/17510.txt.utf-8	2020-06-09 00:46:36.637157	ebooks/17510
4586	image/jpeg	http://www.gutenberg.org/cache/epub/17510/pg17510.cover.small.jpg	2020-06-09 00:46:37.994147	ebooks/17510
170253	application/zip	http://www.gutenberg.org/files/17510/17510-h.zip	2006-01-13 10:56:08	ebooks/17510
83987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17510/17510.txt	2006-01-13 10:56:06	ebooks/17510
581307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17510.kindle.images	2020-06-09 00:46:37.621119	ebooks/17510
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/17510.rdf	2020-06-11 01:14:04.288151	ebooks/17510
30699	image/jpeg	http://www.gutenberg.org/cache/epub/17510/pg17510.cover.medium.jpg	2020-06-09 00:46:38.014135	ebooks/17510
96007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17510/17510-h/17510-h.htm	2006-01-13 10:56:06	ebooks/17510
313931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17510.kindle.noimages	2020-06-09 00:46:37.974114	ebooks/17510
78326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17511/17511.zip	2006-01-13 14:16:38	ebooks/17511
593658	application/zip	http://www.gutenberg.org/files/17511/17511-h.zip	2006-01-13 14:21:56	ebooks/17511
137595	application/epub+zip	http://www.gutenberg.org/ebooks/17511.epub.noimages	2020-06-09 00:46:39.211105	ebooks/17511
1972570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17511.kindle.images	2020-06-09 00:46:40.241099	ebooks/17511
202818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17511/17511-8.txt	2006-01-13 14:16:38	ebooks/17511
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/17511.rdf	2020-06-11 01:14:04.31915	ebooks/17511
14124	image/jpeg	http://www.gutenberg.org/cache/epub/17511/pg17511.cover.medium.jpg	2020-06-09 00:46:41.300067	ebooks/17511
1066114	application/epub+zip	http://www.gutenberg.org/ebooks/17511.epub.images	2020-06-09 00:46:38.819111	ebooks/17511
78403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17511/17511-8.zip	2006-01-13 14:16:38	ebooks/17511
202825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17511/17511.txt	2006-01-13 14:16:38	ebooks/17511
522843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17511.kindle.noimages	2020-06-09 00:46:40.996074	ebooks/17511
222547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17511/17511-h/17511-h.htm	2006-01-13 14:21:38	ebooks/17511
3839	image/jpeg	http://www.gutenberg.org/cache/epub/17511/pg17511.cover.small.jpg	2020-06-09 00:46:41.148129	ebooks/17511
202869	text/plain	http://www.gutenberg.org/ebooks/17511.txt.utf-8	2020-06-09 00:46:38.184129	ebooks/17511
122350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17512/17512.zip	2006-01-14 06:00:50	ebooks/17512
860531	application/zip	http://www.gutenberg.org/files/17512/17512-h.zip	2006-01-14 06:00:50	ebooks/17512
5466	image/jpeg	http://www.gutenberg.org/cache/epub/17512/pg17512.cover.small.jpg	2020-06-09 00:46:49.378966	ebooks/17512
773363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17512.kindle.noimages	2020-06-09 00:46:49.209968	ebooks/17512
368959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17512/17512-h/17512-h.htm	2006-01-14 06:00:48	ebooks/17512
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/17512.rdf	2020-06-11 01:14:04.347157	ebooks/17512
303376	text/plain	http://www.gutenberg.org/ebooks/17512.txt.utf-8	2020-06-09 00:46:41.733077	ebooks/17512
2463006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17512.kindle.images	2020-06-09 00:46:48.058982	ebooks/17512
20022	image/jpeg	http://www.gutenberg.org/cache/epub/17512/pg17512.cover.medium.jpg	2020-06-09 00:46:49.543976	ebooks/17512
933232	application/epub+zip	http://www.gutenberg.org/ebooks/17512.epub.images	2020-06-09 00:46:44.150061	ebooks/17512
303398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17512/17512-8.txt	2006-01-14 06:00:48	ebooks/17512
122374	application/zip	http://www.gutenberg.org/files/17512/17512-8.zip	2006-01-14 06:00:50	ebooks/17512
303391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17512/17512.txt	2006-01-14 06:00:48	ebooks/17512
200081	application/epub+zip	http://www.gutenberg.org/ebooks/17512.epub.noimages	2020-06-09 00:46:44.915074	ebooks/17512
122269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17513/17513-8.zip	2006-01-14 06:15:32	ebooks/17513
242465	application/epub+zip	http://www.gutenberg.org/ebooks/17513.epub.noimages	2020-06-09 00:46:56.433091	ebooks/17513
767997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17513.kindle.noimages	2020-06-09 00:47:14.473141	ebooks/17513
122209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17513/17513.zip	2006-01-14 06:15:32	ebooks/17513
384912	text/html	http://www.gutenberg.org/files/17513/17513-h/17513-h.htm	2006-01-14 06:13:14	ebooks/17513
313311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17513/17513.txt	2006-01-14 06:13:14	ebooks/17513
15540677	text/html	http://www.gutenberg.org/files/17513/17513-h.zip	2006-01-14 06:15:34	ebooks/17513
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/17513.rdf	2020-06-11 01:14:04.375169	ebooks/17513
36233	image/jpeg	http://www.gutenberg.org/cache/epub/17513/pg17513.cover.medium.jpg	2020-06-09 00:47:14.90415	ebooks/17513
24649607	application/epub+zip	http://www.gutenberg.org/ebooks/17513.epub.images	2020-06-09 00:46:54.293122	ebooks/17513
313317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17513/17513-8.txt	2006-01-14 06:13:14	ebooks/17513
54189824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17513.kindle.images	2020-06-09 00:47:13.265159	ebooks/17513
6656	image/jpeg	http://www.gutenberg.org/cache/epub/17513/pg17513.cover.small.jpg	2020-06-09 00:47:14.692161	ebooks/17513
313322	text/plain	http://www.gutenberg.org/ebooks/17513.txt.utf-8	2020-06-09 00:46:49.944981	ebooks/17513
554559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17514/17514-8.txt	2006-01-14 06:31:24	ebooks/17514
7161195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17514.kindle.images	2020-06-09 00:47:19.528078	ebooks/17514
554557	text/plain	http://www.gutenberg.org/ebooks/17514.txt.utf-8	2020-06-09 00:47:15.398155	ebooks/17514
5899	image/jpeg	http://www.gutenberg.org/cache/epub/17514/pg17514.cover.small.jpg	2020-06-09 00:47:20.927071	ebooks/17514
3420164	application/epub+zip	http://www.gutenberg.org/ebooks/17514.epub.images	2020-06-09 00:47:16.589118	ebooks/17514
41865	image/jpeg	http://www.gutenberg.org/cache/epub/17514/pg17514.cover.medium.jpg	2020-06-09 00:47:20.961063	ebooks/17514
209283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17514/17514.zip	2006-01-14 06:31:26	ebooks/17514
591698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17514/17514-h/17514-h.htm	2006-01-14 06:31:24	ebooks/17514
1093538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17514.kindle.noimages	2020-06-09 00:47:20.891075	ebooks/17514
1644104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17514/17514-h.zip	2006-01-14 06:31:26	ebooks/17514
209340	application/zip	http://www.gutenberg.org/files/17514/17514-8.zip	2006-01-14 06:31:26	ebooks/17514
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/17514.rdf	2020-06-11 01:14:04.403161	ebooks/17514
303338	application/epub+zip	http://www.gutenberg.org/ebooks/17514.epub.noimages	2020-06-09 00:47:17.159126	ebooks/17514
554577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17514/17514.txt	2006-01-14 06:31:24	ebooks/17514
1116262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17515.kindle.images	2020-06-09 00:47:24.167027	ebooks/17515
536556	text/plain	http://www.gutenberg.org/ebooks/17515.txt.utf-8	2020-06-09 00:47:21.183085	ebooks/17515
288925	application/epub+zip	http://www.gutenberg.org/ebooks/17515.epub.noimages	2020-06-09 00:47:22.764069	ebooks/17515
1116253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17515.kindle.noimages	2020-06-09 00:47:25.564998	ebooks/17515
288926	application/epub+zip	http://www.gutenberg.org/ebooks/17515.epub.images	2020-06-09 00:47:22.314062	ebooks/17515
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/17515.rdf	2020-06-11 01:14:04.428153	ebooks/17515
576204	text/html	http://www.gutenberg.org/ebooks/17515.html.noimages	2020-06-09 00:47:21.776106	ebooks/17515
14683	image/jpeg	http://www.gutenberg.org/cache/epub/17515/pg17515.cover.medium.jpg	2020-06-09 00:47:25.848993	ebooks/17515
216742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17515/17515-8.zip	2006-01-14 06:08:34	ebooks/17515
3980	image/jpeg	http://www.gutenberg.org/cache/epub/17515/pg17515.cover.small.jpg	2020-06-09 00:47:25.708002	ebooks/17515
576204	text/html	http://www.gutenberg.org/ebooks/17515.html.images	2020-06-09 00:47:21.587061	ebooks/17515
528677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17515/17515-8.txt	2006-01-14 06:08:32	ebooks/17515
1716065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17516.kindle.images	2020-06-09 00:47:29.451957	ebooks/17516
407609	application/epub+zip	http://www.gutenberg.org/ebooks/17516.epub.images	2020-06-09 00:47:27.068002	ebooks/17516
937988	text/plain	http://www.gutenberg.org/ebooks/17516.txt.utf-8	2020-06-09 00:47:26.206998	ebooks/17516
913774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17516/17516-8.txt	2011-02-17 04:04:06	ebooks/17516
1099948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17516/17516-h/17516-h.htm	2011-02-17 04:03:56	ebooks/17516
1716061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17516.kindle.noimages	2020-06-09 00:47:31.336156	ebooks/17516
349895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17516/17516-8.zip	2011-02-17 04:05:14	ebooks/17516
371656	application/zip	http://www.gutenberg.org/files/17516/17516-h.zip	2011-02-17 04:05:14	ebooks/17516
10602	image/jpeg	http://www.gutenberg.org/cache/epub/17516/pg17516.cover.medium.jpg	2020-06-09 00:47:31.640132	ebooks/17516
3182	image/jpeg	http://www.gutenberg.org/cache/epub/17516/pg17516.cover.small.jpg	2020-06-09 00:47:31.491127	ebooks/17516
407609	application/epub+zip	http://www.gutenberg.org/ebooks/17516.epub.noimages	2020-06-09 00:47:27.574001	ebooks/17516
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/17516.rdf	2020-06-11 01:14:04.45315	ebooks/17516
827778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17517/17517-8.txt	2007-04-22 04:43:42	ebooks/17517
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/17517.rdf	2020-06-11 01:14:04.480153	ebooks/17517
379104	application/epub+zip	http://www.gutenberg.org/ebooks/17517.epub.images	2020-06-09 00:47:32.840153	ebooks/17517
343290	application/zip	http://www.gutenberg.org/files/17517/17517-h.zip	2007-04-22 04:51:42	ebooks/17517
1589752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17517.kindle.images	2020-06-09 00:47:35.10211	ebooks/17517
2916	image/jpeg	http://www.gutenberg.org/cache/epub/17517/pg17517.cover.small.jpg	2020-06-09 00:47:37.02707	ebooks/17517
10608	image/jpeg	http://www.gutenberg.org/cache/epub/17517/pg17517.cover.medium.jpg	2020-06-09 00:47:37.179058	ebooks/17517
849790	text/plain	http://www.gutenberg.org/ebooks/17517.txt.utf-8	2020-06-09 00:47:32.015115	ebooks/17517
1589745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17517.kindle.noimages	2020-06-09 00:47:36.873078	ebooks/17517
322960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17517/17517-8.zip	2007-04-22 04:51:42	ebooks/17517
997153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17517/17517-h/17517-h.htm	2007-04-22 04:44:24	ebooks/17517
383265	application/epub+zip	http://www.gutenberg.org/ebooks/17518.epub.images	2020-06-09 00:47:38.554049	ebooks/17518
5664	image/jpeg	http://www.gutenberg.org/cache/epub/17518/pg17518.cover.small.jpg	2020-06-09 00:47:43.198979	ebooks/17518
21582	image/jpeg	http://www.gutenberg.org/cache/epub/17518/pg17518.cover.medium.jpg	2020-06-09 00:47:43.367967	ebooks/17518
786487	text/plain	http://www.gutenberg.org/ebooks/17518.txt.utf-8	2020-06-09 00:47:37.553043	ebooks/17518
1603741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17518.kindle.noimages	2020-06-09 00:47:43.026992	ebooks/17518
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/17518.rdf	2020-06-11 01:14:04.507153	ebooks/17518
315597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17518/17518-h.zip	2006-04-13 10:24:58	ebooks/17518
295660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17518/17518-8.zip	2006-04-13 10:24:54	ebooks/17518
383265	application/epub+zip	http://www.gutenberg.org/ebooks/17518.epub.noimages	2020-06-09 00:47:39.205043	ebooks/17518
766840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17518/17518-8.txt	2006-04-13 10:23:48	ebooks/17518
959044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17518/17518-h/17518-h.htm	2006-04-13 10:23:54	ebooks/17518
1603757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17518.kindle.images	2020-06-09 00:47:41.115	ebooks/17518
658318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17519/17519-8.txt	2006-01-15 07:27:22	ebooks/17519
1380317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17519.kindle.images	2020-06-09 00:47:46.808251	ebooks/17519
327309	application/epub+zip	http://www.gutenberg.org/ebooks/17519.epub.images	2020-06-09 00:47:44.619281	ebooks/17519
812579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17519/17519-h/17519-h.htm	2006-01-15 07:27:24	ebooks/17519
4828	image/jpeg	http://www.gutenberg.org/cache/epub/17519/pg17519.cover.small.jpg	2020-06-09 00:47:48.612221	ebooks/17519
675217	text/plain	http://www.gutenberg.org/ebooks/17519.txt.utf-8	2020-06-09 00:47:43.771982	ebooks/17519
271620	application/zip	http://www.gutenberg.org/files/17519/17519-h.zip	2006-01-15 07:27:24	ebooks/17519
254511	application/zip	http://www.gutenberg.org/files/17519/17519-8.zip	2006-01-15 07:27:24	ebooks/17519
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/17519.rdf	2020-06-11 01:14:04.534152	ebooks/17519
18261	image/jpeg	http://www.gutenberg.org/cache/epub/17519/pg17519.cover.medium.jpg	2020-06-09 00:47:48.772223	ebooks/17519
1380313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17519.kindle.noimages	2020-06-09 00:47:48.451235	ebooks/17519
327309	application/epub+zip	http://www.gutenberg.org/ebooks/17519.epub.noimages	2020-06-09 00:47:45.17227	ebooks/17519
317356	application/epub+zip	http://www.gutenberg.org/ebooks/1752.epub.noimages	2020-06-01 01:11:57.640565	ebooks/1752
274249	application/zip	http://www.gutenberg.org/files/1752/1752-0.zip	2018-02-22 00:51:48	ebooks/1752
1288620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1752.kindle.noimages	2020-06-01 01:12:00.59653	ebooks/1752
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/1752.rdf	2020-06-11 01:01:32.142005	ebooks/1752
317355	application/epub+zip	http://www.gutenberg.org/ebooks/1752.epub.images	2020-06-01 01:11:57.348587	ebooks/1752
1288635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1752.kindle.images	2020-06-01 01:11:59.109569	ebooks/1752
734229	text/plain; charset=utf-8	http://www.gutenberg.org/files/1752/1752-0.txt	2018-02-22 00:51:36	ebooks/1752
288505	text/html; charset=utf-8	http://www.gutenberg.org/files/1752/1752-h.zip	2018-02-22 00:51:48	ebooks/1752
12192	image/jpeg	http://www.gutenberg.org/cache/epub/1752/pg1752.cover.medium.jpg	2020-06-01 01:12:00.681525	ebooks/1752
3090	image/jpeg	http://www.gutenberg.org/cache/epub/1752/pg1752.cover.small.jpg	2020-06-01 01:12:00.641542	ebooks/1752
890824	text/html; charset=utf-8	http://www.gutenberg.org/files/1752/1752-h/1752-h.htm	2018-02-22 00:51:36	ebooks/1752
458132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17520/17520.txt	2006-01-15 08:31:18	ebooks/17520
269461	application/epub+zip	http://www.gutenberg.org/ebooks/17520.epub.images	2020-06-09 00:47:50.209187	ebooks/17520
881317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17520.kindle.noimages	2020-06-09 00:47:53.796135	ebooks/17520
31956	image/jpeg	http://www.gutenberg.org/cache/epub/17520/pg17520.cover.medium.jpg	2020-06-09 00:47:54.08913	ebooks/17520
6553	image/jpeg	http://www.gutenberg.org/cache/epub/17520/pg17520.cover.small.jpg	2020-06-09 00:47:53.942152	ebooks/17520
458133	text/plain	http://www.gutenberg.org/ebooks/17520.txt.utf-8	2020-06-09 00:47:49.167193	ebooks/17520
245625	application/epub+zip	http://www.gutenberg.org/ebooks/17520.epub.noimages	2020-06-09 00:47:51.647175	ebooks/17520
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/17520.rdf	2020-06-11 01:14:04.560162	ebooks/17520
483955	text/html	http://www.gutenberg.org/ebooks/17520.html.noimages	2020-06-09 00:47:49.663189	ebooks/17520
483955	text/html	http://www.gutenberg.org/ebooks/17520.html.images	2020-06-09 00:47:49.484222	ebooks/17520
1000961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17520.kindle.images	2020-06-09 00:47:52.890148	ebooks/17520
175201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17520/17520.zip	2006-01-15 08:31:18	ebooks/17520
1710494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17521.kindle.images	2020-06-09 00:47:56.744108	ebooks/17521
663310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17521.kindle.noimages	2020-06-09 00:47:57.660098	ebooks/17521
316198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17521/17521-h/17521-h.htm	2006-01-15 14:19:00	ebooks/17521
284232	text/plain	http://www.gutenberg.org/ebooks/17521.txt.utf-8	2020-06-09 00:47:54.442152	ebooks/17521
284231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17521/17521.txt	2006-01-15 14:13:58	ebooks/17521
103479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17521/17521.zip	2006-01-15 14:13:58	ebooks/17521
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/17521.rdf	2020-06-11 01:14:04.58515	ebooks/17521
3730	image/jpeg	http://www.gutenberg.org/cache/epub/17521/pg17521.cover.small.jpg	2020-06-09 00:47:57.816081	ebooks/17521
15849	image/jpeg	http://www.gutenberg.org/cache/epub/17521/pg17521.cover.medium.jpg	2020-06-09 00:47:57.971077	ebooks/17521
177050	application/epub+zip	http://www.gutenberg.org/ebooks/17521.epub.noimages	2020-06-09 00:47:55.664125	ebooks/17521
850826	application/epub+zip	http://www.gutenberg.org/ebooks/17521.epub.images	2020-06-09 00:47:55.201126	ebooks/17521
478317	application/zip	http://www.gutenberg.org/files/17521/17521-h.zip	2006-01-15 14:19:16	ebooks/17521
5047	image/jpeg	http://www.gutenberg.org/cache/epub/17522/pg17522.cover.small.jpg	2020-06-09 00:48:02.274022	ebooks/17522
260753	application/epub+zip	http://www.gutenberg.org/ebooks/17522.epub.noimages	2020-06-09 00:47:59.545077	ebooks/17522
544704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17522/17522.txt	2006-01-23 00:11:06	ebooks/17522
260753	application/epub+zip	http://www.gutenberg.org/ebooks/17522.epub.images	2020-06-09 00:47:59.050082	ebooks/17522
207824	application/zip	http://www.gutenberg.org/files/17522/17522-h.zip	2006-01-23 05:48:04	ebooks/17522
544691	text/plain	http://www.gutenberg.org/ebooks/17522.txt.utf-8	2020-06-09 00:47:58.342105	ebooks/17522
1076557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17522.kindle.noimages	2020-06-09 00:48:02.120034	ebooks/17522
201744	application/zip	http://www.gutenberg.org/files/17522/17522-8.zip	2006-01-23 05:48:04	ebooks/17522
19130	image/jpeg	http://www.gutenberg.org/cache/epub/17522/pg17522.cover.medium.jpg	2020-06-09 00:48:02.424027	ebooks/17522
201682	application/zip	http://www.gutenberg.org/files/17522/17522.zip	2006-01-23 05:48:04	ebooks/17522
565837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17522/17522-h/17522-h.htm	2006-01-23 00:10:18	ebooks/17522
544698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17522/17522-8.txt	2006-01-23 00:10:42	ebooks/17522
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/17522.rdf	2020-06-11 01:14:04.612147	ebooks/17522
1076565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17522.kindle.images	2020-06-09 00:48:00.835059	ebooks/17522
1004631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17523.kindle.images	2020-06-09 00:48:05.40301	ebooks/17523
472432	text/plain	http://www.gutenberg.org/ebooks/17523.txt.utf-8	2020-06-09 00:48:02.796021	ebooks/17523
262959	application/epub+zip	http://www.gutenberg.org/ebooks/17523.epub.images	2020-06-09 00:48:03.609034	ebooks/17523
471558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17523/17523-8.txt	2006-01-23 00:12:36	ebooks/17523
20653	image/jpeg	http://www.gutenberg.org/cache/epub/17523/pg17523.cover.medium.jpg	2020-06-09 00:48:06.928962	ebooks/17523
184270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17523/17523-8.zip	2006-01-23 05:49:00	ebooks/17523
471568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17523/17523.txt	2006-01-23 00:12:58	ebooks/17523
193001	application/zip	http://www.gutenberg.org/files/17523/17523-h.zip	2006-01-23 05:49:00	ebooks/17523
16113	application/rdf+xml	http://www.gutenberg.org/ebooks/17523.rdf	2020-06-11 01:14:04.641146	ebooks/17523
519984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17523/17523-h/17523-h.htm	2006-01-23 00:11:56	ebooks/17523
262960	application/epub+zip	http://www.gutenberg.org/ebooks/17523.epub.noimages	2020-06-09 00:48:04.220001	ebooks/17523
4688	image/jpeg	http://www.gutenberg.org/cache/epub/17523/pg17523.cover.small.jpg	2020-06-09 00:48:06.766967	ebooks/17523
1004624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17523.kindle.noimages	2020-06-09 00:48:06.594	ebooks/17523
183538	application/zip	http://www.gutenberg.org/files/17523/17523.zip	2006-01-23 05:49:00	ebooks/17523
925931	text/html	http://www.gutenberg.org/ebooks/17524.html.images	2020-06-09 00:48:08.175006	ebooks/17524
277163	application/zip	http://www.gutenberg.org/files/17524/17524.zip	2006-01-23 05:49:14	ebooks/17524
925931	text/html	http://www.gutenberg.org/ebooks/17524.html.noimages	2020-06-09 00:48:08.455972	ebooks/17524
1497392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17524.kindle.images	2020-06-09 00:48:12.250094	ebooks/17524
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/17524.rdf	2020-06-11 01:14:04.669147	ebooks/17524
785208	text/plain	http://www.gutenberg.org/ebooks/17524.txt.utf-8	2020-06-09 00:48:07.32598	ebooks/17524
374424	application/epub+zip	http://www.gutenberg.org/ebooks/17524.epub.images	2020-06-09 00:48:09.248143	ebooks/17524
5116	image/jpeg	http://www.gutenberg.org/cache/epub/17524/pg17524.cover.small.jpg	2020-06-09 00:48:14.750063	ebooks/17524
784261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17524/17524-8.txt	2006-01-23 00:13:26	ebooks/17524
20243	image/jpeg	http://www.gutenberg.org/cache/epub/17524/pg17524.cover.medium.jpg	2020-06-09 00:48:14.890084	ebooks/17524
374425	application/epub+zip	http://www.gutenberg.org/ebooks/17524.epub.noimages	2020-06-09 00:48:09.901128	ebooks/17524
278178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17524/17524-8.zip	2006-01-23 05:49:14	ebooks/17524
1497385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17524.kindle.noimages	2020-06-09 00:48:14.604082	ebooks/17524
784450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17524/17524.txt	2006-01-23 00:13:56	ebooks/17524
373163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17525.kindle.noimages	2020-06-09 00:48:17.452032	ebooks/17525
135050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17525/17525-h/17525-h.htm	2006-01-21 09:43:32	ebooks/17525
373172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17525.kindle.images	2020-06-09 00:48:16.880075	ebooks/17525
4158	image/jpeg	http://www.gutenberg.org/cache/epub/17525/pg17525.cover.small.jpg	2020-06-09 00:48:17.595038	ebooks/17525
15322	image/jpeg	http://www.gutenberg.org/cache/epub/17525/pg17525.cover.medium.jpg	2020-06-09 00:48:17.739039	ebooks/17525
49093	application/zip	http://www.gutenberg.org/files/17525/17525.zip	2006-01-23 05:49:28	ebooks/17525
96323	application/epub+zip	http://www.gutenberg.org/ebooks/17525.epub.noimages	2020-06-09 00:48:16.31006	ebooks/17525
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/17525.rdf	2020-06-11 01:14:04.69715	ebooks/17525
49242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17525/17525-8.zip	2006-01-23 05:49:28	ebooks/17525
50936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17525/17525-h.zip	2006-01-23 05:49:28	ebooks/17525
96324	application/epub+zip	http://www.gutenberg.org/ebooks/17525.epub.images	2020-06-09 00:48:15.75506	ebooks/17525
127467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17525/17525.txt	2006-01-21 09:43:54	ebooks/17525
127609	text/plain	http://www.gutenberg.org/ebooks/17525.txt.utf-8	2020-06-09 00:48:15.233073	ebooks/17525
127476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17525/17525-8.txt	2006-01-21 09:43:44	ebooks/17525
117942	application/epub+zip	http://www.gutenberg.org/ebooks/17526.epub.noimages	2020-06-09 00:48:19.168031	ebooks/17526
159589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17526/17526-8.txt	2006-01-15 23:00:36	ebooks/17526
159742	text/plain	http://www.gutenberg.org/ebooks/17526.txt.utf-8	2020-06-09 00:48:18.093039	ebooks/17526
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/17526.rdf	2020-06-11 01:14:04.722156	ebooks/17526
176247	text/html	http://www.gutenberg.org/ebooks/17526.html.noimages	2020-06-09 00:48:18.424035	ebooks/17526
440662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17526.kindle.noimages	2020-06-09 00:48:20.467991	ebooks/17526
176247	text/html	http://www.gutenberg.org/ebooks/17526.html.images	2020-06-09 00:48:18.298038	ebooks/17526
4827	image/jpeg	http://www.gutenberg.org/cache/epub/17526/pg17526.cover.small.jpg	2020-06-09 00:48:20.607989	ebooks/17526
16804	image/jpeg	http://www.gutenberg.org/cache/epub/17526/pg17526.cover.medium.jpg	2020-06-09 00:48:20.74899	ebooks/17526
62198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17526/17526-8.zip	2006-01-15 23:00:40	ebooks/17526
440669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17526.kindle.images	2020-06-09 00:48:19.813003	ebooks/17526
117941	application/epub+zip	http://www.gutenberg.org/ebooks/17526.epub.images	2020-06-09 00:48:18.809033	ebooks/17526
2675370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17527.kindle.images	2020-06-09 00:48:23.657261	ebooks/17527
5643	image/jpeg	http://www.gutenberg.org/cache/epub/17527/pg17527.cover.small.jpg	2020-06-09 00:48:24.335241	ebooks/17527
80770	text/html	http://www.gutenberg.org/files/17527/17527-h/17527-h.htm	2006-01-15 23:06:30	ebooks/17527
71502	text/plain	http://www.gutenberg.org/ebooks/17527.txt.utf-8	2020-06-09 00:48:21.087004	ebooks/17527
27757	image/jpeg	http://www.gutenberg.org/cache/epub/17527/pg17527.cover.medium.jpg	2020-06-09 00:48:24.480266	ebooks/17527
28380	application/zip	http://www.gutenberg.org/files/17527/17527-8.zip	2006-01-15 23:06:30	ebooks/17527
1018782	application/epub+zip	http://www.gutenberg.org/ebooks/17527.epub.images	2020-06-09 00:48:21.933009	ebooks/17527
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/17527.rdf	2020-06-11 01:14:04.746148	ebooks/17527
348110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17527.kindle.noimages	2020-06-09 00:48:24.189244	ebooks/17527
71479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17527/17527-8.txt	2006-01-15 23:06:28	ebooks/17527
99914	application/epub+zip	http://www.gutenberg.org/ebooks/17527.epub.noimages	2020-06-09 00:48:22.600973	ebooks/17527
541074	application/zip	http://www.gutenberg.org/files/17527/17527-h.zip	2006-01-15 23:06:30	ebooks/17527
3515389	application/epub+zip	http://www.gutenberg.org/ebooks/17528.epub.images	2020-06-09 00:48:26.008271	ebooks/17528
63495	application/zip	http://www.gutenberg.org/files/17528/17528-8.zip	2006-01-15 23:11:14	ebooks/17528
8720741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17528.kindle.images	2020-06-09 00:48:29.223177	ebooks/17528
1895589	text/html	http://www.gutenberg.org/files/17528/17528-h.zip	2006-01-15 23:11:14	ebooks/17528
163698	text/plain	http://www.gutenberg.org/ebooks/17528.txt.utf-8	2020-06-09 00:48:24.834235	ebooks/17528
179193	text/html	http://www.gutenberg.org/files/17528/17528-h/17528-h.htm	2006-01-15 23:11:12	ebooks/17528
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/17528.rdf	2020-06-11 01:14:04.772146	ebooks/17528
163614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17528/17528-8.txt	2006-01-15 23:11:06	ebooks/17528
497176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17528.kindle.noimages	2020-06-09 00:48:29.927172	ebooks/17528
5036	image/jpeg	http://www.gutenberg.org/cache/epub/17528/pg17528.cover.small.jpg	2020-06-09 00:48:30.077168	ebooks/17528
23367	image/jpeg	http://www.gutenberg.org/cache/epub/17528/pg17528.cover.medium.jpg	2020-06-09 00:48:30.225202	ebooks/17528
138134	application/epub+zip	http://www.gutenberg.org/ebooks/17528.epub.noimages	2020-06-09 00:48:26.74523	ebooks/17528
255829	text/html	http://www.gutenberg.org/ebooks/17529.html.noimages	2020-06-09 00:48:31.05617	ebooks/17529
123410	application/epub+zip	http://www.gutenberg.org/ebooks/17529.epub.noimages	2020-06-09 00:48:31.818152	ebooks/17529
479086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17529.kindle.noimages	2020-06-09 00:48:33.670117	ebooks/17529
179455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17529/17529-8.txt	2006-01-15 23:26:06	ebooks/17529
2989	image/jpeg	http://www.gutenberg.org/cache/epub/17529/pg17529.cover.small.jpg	2020-06-09 00:48:33.809129	ebooks/17529
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/17529.rdf	2020-06-11 01:14:04.799146	ebooks/17529
479103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17529.kindle.images	2020-06-09 00:48:32.750139	ebooks/17529
68945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17529/17529-8.zip	2006-01-15 23:26:08	ebooks/17529
10244	image/jpeg	http://www.gutenberg.org/cache/epub/17529/pg17529.cover.medium.jpg	2020-06-09 00:48:33.947123	ebooks/17529
123411	application/epub+zip	http://www.gutenberg.org/ebooks/17529.epub.images	2020-06-09 00:48:31.463165	ebooks/17529
255829	text/html	http://www.gutenberg.org/ebooks/17529.html.images	2020-06-09 00:48:30.881172	ebooks/17529
185404	text/plain	http://www.gutenberg.org/ebooks/17529.txt.utf-8	2020-06-09 00:48:30.581172	ebooks/17529
40387	application/epub+zip	http://www.gutenberg.org/ebooks/1753.epub.noimages	2020-06-01 01:12:01.078512	ebooks/1753
20104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1753/1753.zip	2006-02-21 11:07:36	ebooks/1753
21808	text/html; charset=utf-8	http://www.gutenberg.org/files/1753/1753-h.zip	2016-09-10 07:00:48	ebooks/1753
3924	image/jpeg	http://www.gutenberg.org/cache/epub/1753/pg1753.cover.small.jpg	2020-06-01 01:12:01.531508	ebooks/1753
50788	text/plain; charset=utf-8	http://www.gutenberg.org/files/1753/1753-0.txt	2016-09-10 06:58:14	ebooks/1753
165219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1753.kindle.noimages	2020-06-01 01:12:01.503555	ebooks/1753
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/1753.rdf	2020-06-11 01:01:32.17201	ebooks/1753
165230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1753.kindle.images	2020-06-01 01:12:01.286508	ebooks/1753
15145	image/jpeg	http://www.gutenberg.org/cache/epub/1753/pg1753.cover.medium.jpg	2020-06-01 01:12:01.555536	ebooks/1753
50191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1753/1753.txt	2006-02-21 11:06:36	ebooks/1753
59854	text/html; charset=utf-8	http://www.gutenberg.org/files/1753/1753-h/1753-h.htm	2016-09-10 07:00:14	ebooks/1753
40386	application/epub+zip	http://www.gutenberg.org/ebooks/1753.epub.images	2020-06-01 01:12:00.954515	ebooks/1753
20235	application/zip	http://www.gutenberg.org/files/1753/1753-0.zip	2016-09-10 07:00:48	ebooks/1753
959247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17530.kindle.images	2020-06-10 05:00:07.232311	ebooks/17530
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/17530.rdf	2020-06-11 01:14:04.829149	ebooks/17530
322301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17530/17530-8.txt	2006-01-23 05:16:42	ebooks/17530
121531	application/zip	http://www.gutenberg.org/files/17530/17530-8.zip	2006-01-23 05:20:32	ebooks/17530
23012	image/jpeg	http://www.gutenberg.org/cache/epub/17530/pg17530.cover.medium.jpg	2020-06-10 05:00:08.244233	ebooks/17530
729924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17530.kindle.noimages	2020-06-10 05:00:08.161277	ebooks/17530
374989	text/html; charset=utf-8	http://www.gutenberg.org/files/17530/17530-h/17530-h.htm	2020-06-10 03:23:10	ebooks/17530
260108	text/html; charset=utf-8	http://www.gutenberg.org/files/17530/17530-h.zip	2020-06-07 12:58:06	ebooks/17530
4232	image/jpeg	http://www.gutenberg.org/cache/epub/17530/pg17530.cover.small.jpg	2020-06-10 05:00:08.203277	ebooks/17530
122793	text/plain; charset=utf-8	http://www.gutenberg.org/files/17530/17530-0.zip	2006-01-23 05:20:32	ebooks/17530
306615	application/epub+zip	http://www.gutenberg.org/ebooks/17530.epub.images	2020-06-10 05:00:05.621974	ebooks/17530
322292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17530/17530.txt	2006-01-23 05:16:00	ebooks/17530
121511	application/zip	http://www.gutenberg.org/files/17530/17530.zip	2006-01-23 05:20:30	ebooks/17530
205188	application/epub+zip	http://www.gutenberg.org/ebooks/17530.epub.noimages	2020-06-10 05:00:06.111	ebooks/17530
332220	text/plain; charset=utf-8	http://www.gutenberg.org/files/17530/17530-0.txt	2006-01-23 05:19:10	ebooks/17530
82724	text/plain	http://www.gutenberg.org/ebooks/17531.txt.utf-8	2020-06-09 00:48:37.564094	ebooks/17531
10349168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17531.kindle.images	2020-06-09 00:48:44.221989	ebooks/17531
82706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17531/17531-8.txt	2006-01-23 05:10:48	ebooks/17531
29909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17531/17531.zip	2006-01-23 05:12:36	ebooks/17531
127258	application/epub+zip	http://www.gutenberg.org/ebooks/17531.epub.noimages	2020-06-09 00:48:40.042037	ebooks/17531
5283104	application/epub+zip	http://www.gutenberg.org/ebooks/17531.epub.images	2020-06-09 00:48:39.460076	ebooks/17531
29930	application/zip	http://www.gutenberg.org/files/17531/17531-8.zip	2006-01-23 05:12:36	ebooks/17531
433184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17531.kindle.noimages	2020-06-09 00:48:44.992979	ebooks/17531
82747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17531/17531.txt	2006-01-23 05:11:24	ebooks/17531
18075	image/jpeg	http://www.gutenberg.org/cache/epub/17531/pg17531.cover.medium.jpg	2020-06-09 00:48:45.339966	ebooks/17531
128243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17531/17531-h/17531-h.htm	2006-01-23 05:12:18	ebooks/17531
17537	application/rdf+xml	http://www.gutenberg.org/ebooks/17531.rdf	2020-06-11 01:14:04.857151	ebooks/17531
2227632	application/zip	http://www.gutenberg.org/files/17531/17531-h.zip	2006-01-23 05:12:38	ebooks/17531
4033	image/jpeg	http://www.gutenberg.org/cache/epub/17531/pg17531.cover.small.jpg	2020-06-09 00:48:45.166991	ebooks/17531
1006541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17532/17532-h/17532-h.htm	2006-01-16 08:59:08	ebooks/17532
370898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17532/17532.zip	2006-01-16 08:51:47	ebooks/17532
467744	application/epub+zip	http://www.gutenberg.org/ebooks/17532.epub.noimages	2020-06-09 00:48:47.566007	ebooks/17532
370987	application/zip	http://www.gutenberg.org/files/17532/17532-8.zip	2006-01-16 08:51:47	ebooks/17532
467745	application/epub+zip	http://www.gutenberg.org/ebooks/17532.epub.images	2020-06-09 00:48:46.899	ebooks/17532
1863495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17532.kindle.images	2020-06-09 00:48:49.813114	ebooks/17532
939357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17532/17532-8.txt	2006-01-16 08:51:47	ebooks/17532
1863486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17532.kindle.noimages	2020-06-09 00:48:52.055089	ebooks/17532
939373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17532/17532.txt	2006-01-16 08:51:47	ebooks/17532
385610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17532/17532-h.zip	2006-01-16 08:59:51	ebooks/17532
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/17532.rdf	2020-06-11 01:14:04.883153	ebooks/17532
4460	image/jpeg	http://www.gutenberg.org/cache/epub/17532/pg17532.cover.small.jpg	2020-06-09 00:48:52.224079	ebooks/17532
17463	image/jpeg	http://www.gutenberg.org/cache/epub/17532/pg17532.cover.medium.jpg	2020-06-09 00:48:52.389084	ebooks/17532
939368	text/plain	http://www.gutenberg.org/ebooks/17532.txt.utf-8	2020-06-09 00:48:45.849963	ebooks/17532
175865	application/zip	http://www.gutenberg.org/files/17533/17533-h.zip	2007-03-16 07:06:32	ebooks/17533
522708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17533/17533-h/17533-h.htm	2007-03-16 07:05:14	ebooks/17533
877178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17533.kindle.noimages	2020-06-09 00:48:55.927036	ebooks/17533
877186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17533.kindle.images	2020-06-09 00:48:54.843047	ebooks/17533
444950	text/plain	http://www.gutenberg.org/ebooks/17533.txt.utf-8	2020-06-09 00:48:52.780073	ebooks/17533
208546	application/epub+zip	http://www.gutenberg.org/ebooks/17533.epub.images	2020-06-09 00:48:53.360087	ebooks/17533
165090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17533/17533-8.zip	2007-03-16 07:06:32	ebooks/17533
434190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17533/17533-8.txt	2007-03-16 07:03:38	ebooks/17533
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/17533.rdf	2020-06-11 01:14:04.909143	ebooks/17533
8435	image/jpeg	http://www.gutenberg.org/cache/epub/17533/pg17533.cover.medium.jpg	2020-06-09 00:48:56.219028	ebooks/17533
208546	application/epub+zip	http://www.gutenberg.org/ebooks/17533.epub.noimages	2020-06-09 00:48:53.763064	ebooks/17533
2490	image/jpeg	http://www.gutenberg.org/cache/epub/17533/pg17533.cover.small.jpg	2020-06-09 00:48:56.074079	ebooks/17533
28645	application/zip	http://www.gutenberg.org/files/17534/17534-8.zip	2006-01-16 10:17:48	ebooks/17534
4610	image/jpeg	http://www.gutenberg.org/cache/epub/17534/pg17534.cover.small.jpg	2020-06-09 00:48:58.795997	ebooks/17534
92390	text/html	http://www.gutenberg.org/ebooks/17534.html.noimages	2020-06-09 00:48:56.844021	ebooks/17534
71640	text/plain	http://www.gutenberg.org/ebooks/17534.txt.utf-8	2020-06-09 00:48:56.566045	ebooks/17534
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/17534.rdf	2020-06-11 01:14:04.932147	ebooks/17534
309031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17534.kindle.noimages	2020-06-09 00:48:58.656001	ebooks/17534
82003	application/epub+zip	http://www.gutenberg.org/ebooks/17534.epub.noimages	2020-06-09 00:48:57.517064	ebooks/17534
309039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17534.kindle.images	2020-06-09 00:48:58.086025	ebooks/17534
70949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17534/17534-8.txt	2006-01-16 10:17:46	ebooks/17534
82003	application/epub+zip	http://www.gutenberg.org/ebooks/17534.epub.images	2020-06-09 00:48:57.188037	ebooks/17534
17347	image/jpeg	http://www.gutenberg.org/cache/epub/17534/pg17534.cover.medium.jpg	2020-06-09 00:48:58.934993	ebooks/17534
92390	text/html	http://www.gutenberg.org/ebooks/17534.html.images	2020-06-09 00:48:56.72604	ebooks/17534
293283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17535/17535-h/17535-h.htm	2006-01-16 12:44:32	ebooks/17535
238139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17535/17535-8.txt	2006-01-16 12:44:32	ebooks/17535
244192	text/plain; charset=utf-8	http://www.gutenberg.org/files/17535/17535-0.txt	2006-01-16 12:43:40	ebooks/17535
5422	image/jpeg	http://www.gutenberg.org/cache/epub/17535/pg17535.cover.small.jpg	2020-06-09 00:49:01.245978	ebooks/17535
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/17535.rdf	2020-06-11 01:14:04.960146	ebooks/17535
90231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17535/17535-8.zip	2006-01-16 12:45:08	ebooks/17535
429305	application/zip	http://www.gutenberg.org/files/17535/17535-h.zip	2006-01-16 12:45:08	ebooks/17535
238129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17535/17535.txt	2006-01-16 12:44:32	ebooks/17535
90199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17535/17535.zip	2006-01-16 12:45:08	ebooks/17535
90978	text/plain; charset=utf-8	http://www.gutenberg.org/files/17535/17535-0.zip	2006-01-16 12:45:08	ebooks/17535
161309	application/epub+zip	http://www.gutenberg.org/ebooks/17535.epub.noimages	2020-06-09 00:48:59.854992	ebooks/17535
39873	image/jpeg	http://www.gutenberg.org/cache/epub/17535/pg17535.cover.medium.jpg	2020-06-09 00:49:01.267974	ebooks/17535
571237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17535.kindle.noimages	2020-06-09 00:49:01.223964	ebooks/17535
620238	application/epub+zip	http://www.gutenberg.org/ebooks/17535.epub.images	2020-06-09 00:48:59.589988	ebooks/17535
1283150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17535.kindle.images	2020-06-09 00:49:00.585971	ebooks/17535
96675	application/epub+zip	http://www.gutenberg.org/ebooks/17536.epub.noimages	2020-06-09 00:49:04.535227	ebooks/17536
1461460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17536/17536-h.zip	2006-01-17 10:17:08	ebooks/17536
92010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17536/17536-h/17536-h.htm	2006-01-17 10:17:04	ebooks/17536
1368292	application/epub+zip	http://www.gutenberg.org/ebooks/17536.epub.images	2020-06-09 00:49:03.919284	ebooks/17536
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/17536.rdf	2020-06-11 01:14:04.984144	ebooks/17536
25907	image/jpeg	http://www.gutenberg.org/cache/epub/17536/pg17536.cover.medium.jpg	2020-06-09 00:49:09.394179	ebooks/17536
66613	text/plain	http://www.gutenberg.org/ebooks/17536.txt.utf-8	2020-06-09 00:49:01.455973	ebooks/17536
66643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17536/17536.txt	2006-01-17 10:17:04	ebooks/17536
352521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17536.kindle.noimages	2020-06-09 00:49:09.080178	ebooks/17536
2973982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17536.kindle.images	2020-06-09 00:49:08.41917	ebooks/17536
26473	application/zip	http://www.gutenberg.org/files/17536/17536.zip	2006-01-17 10:17:08	ebooks/17536
5585	image/jpeg	http://www.gutenberg.org/cache/epub/17536/pg17536.cover.small.jpg	2020-06-09 00:49:09.239186	ebooks/17536
479295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17537/17537-h/17537-h.htm	2006-01-22 21:57:52	ebooks/17537
171683	application/zip	http://www.gutenberg.org/files/17537/17537-8.zip	2006-01-22 22:00:18	ebooks/17537
176235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17537/17537-h.zip	2006-01-22 22:00:18	ebooks/17537
229040	application/epub+zip	http://www.gutenberg.org/ebooks/17537.epub.images	2020-06-09 00:49:10.561164	ebooks/17537
954348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17537.kindle.noimages	2020-06-09 00:49:13.692106	ebooks/17537
451774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17537/17537-8.txt	2006-01-22 21:59:02	ebooks/17537
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/17537.rdf	2020-06-11 01:14:05.010142	ebooks/17537
229040	application/epub+zip	http://www.gutenberg.org/ebooks/17537.epub.noimages	2020-06-09 00:49:11.248145	ebooks/17537
954352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17537.kindle.images	2020-06-09 00:49:12.474117	ebooks/17537
451766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17537/17537.txt	2006-01-22 21:59:32	ebooks/17537
5443	image/jpeg	http://www.gutenberg.org/cache/epub/17537/pg17537.cover.small.jpg	2020-06-09 00:49:13.846143	ebooks/17537
452048	text/plain	http://www.gutenberg.org/ebooks/17537.txt.utf-8	2020-06-09 00:49:09.765159	ebooks/17537
171310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17537/17537.zip	2006-01-22 22:00:16	ebooks/17537
19331	image/jpeg	http://www.gutenberg.org/cache/epub/17537/pg17537.cover.medium.jpg	2020-06-09 00:49:13.996109	ebooks/17537
5634	image/jpeg	http://www.gutenberg.org/cache/epub/17538/pg17538.cover.small.jpg	2020-06-09 00:49:17.294054	ebooks/17538
96007	application/zip	http://www.gutenberg.org/files/17538/17538-h.zip	2006-02-07 14:06:10	ebooks/17538
609905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17538.kindle.noimages	2020-06-09 00:49:17.141069	ebooks/17538
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/17538.rdf	2020-06-11 01:14:05.034148	ebooks/17538
20790	image/jpeg	http://www.gutenberg.org/cache/epub/17538/pg17538.cover.medium.jpg	2020-06-09 00:49:17.44206	ebooks/17538
267310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17538/17538-8.txt	2006-02-07 14:05:14	ebooks/17538
609914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17538.kindle.images	2020-06-09 00:49:16.337089	ebooks/17538
142181	application/epub+zip	http://www.gutenberg.org/ebooks/17538.epub.noimages	2020-06-09 00:49:15.530093	ebooks/17538
142182	application/epub+zip	http://www.gutenberg.org/ebooks/17538.epub.images	2020-06-09 00:49:15.005109	ebooks/17538
338859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17538/17538-h/17538-h.htm	2006-02-07 14:04:46	ebooks/17538
275054	text/plain	http://www.gutenberg.org/ebooks/17538.txt.utf-8	2020-06-09 00:49:14.357112	ebooks/17538
88165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17538/17538-8.zip	2006-02-07 14:06:10	ebooks/17538
3040	image/jpeg	http://www.gutenberg.org/cache/epub/17539/pg17539.cover.small.jpg	2020-06-09 00:49:21.157012	ebooks/17539
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/17539.rdf	2020-06-11 01:14:05.061157	ebooks/17539
113706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17539/17539.zip	2006-01-23 05:49:44	ebooks/17539
653489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17539.kindle.noimages	2020-06-09 00:49:21.007007	ebooks/17539
295264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17539/17539.txt	2006-01-22 23:09:46	ebooks/17539
163369	application/epub+zip	http://www.gutenberg.org/ebooks/17539.epub.noimages	2020-06-09 00:49:19.026034	ebooks/17539
120739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17539/17539-h.zip	2006-01-23 05:49:44	ebooks/17539
330680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17539/17539-h/17539-h.htm	2006-01-23 05:31:12	ebooks/17539
113895	application/zip	http://www.gutenberg.org/files/17539/17539-8.zip	2006-01-23 05:49:44	ebooks/17539
653495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17539.kindle.images	2020-06-09 00:49:20.019052	ebooks/17539
295552	text/plain	http://www.gutenberg.org/ebooks/17539.txt.utf-8	2020-06-09 00:49:17.807078	ebooks/17539
295273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17539/17539-8.txt	2006-01-22 23:09:10	ebooks/17539
163367	application/epub+zip	http://www.gutenberg.org/ebooks/17539.epub.images	2020-06-09 00:49:18.482052	ebooks/17539
10853	image/jpeg	http://www.gutenberg.org/cache/epub/17539/pg17539.cover.medium.jpg	2020-06-09 00:49:21.305012	ebooks/17539
67467	application/epub+zip	http://www.gutenberg.org/ebooks/1754.epub.images	2020-06-01 01:12:01.841512	ebooks/1754
47466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1754/1754.zip	2009-01-05 07:46:30	ebooks/1754
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/1754.rdf	2020-06-11 01:01:32.213041	ebooks/1754
125174	text/plain; charset=utf-8	http://www.gutenberg.org/files/1754/1754-0.txt	2016-09-10 07:04:16	ebooks/1754
283627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1754.kindle.images	2020-06-01 01:12:02.353498	ebooks/1754
3164	image/jpeg	http://www.gutenberg.org/cache/epub/1754/pg1754.cover.small.jpg	2020-06-01 01:12:02.757493	ebooks/1754
11420	image/jpeg	http://www.gutenberg.org/cache/epub/1754/pg1754.cover.medium.jpg	2020-06-01 01:12:02.783789	ebooks/1754
47617	text/plain; charset=utf-8	http://www.gutenberg.org/files/1754/1754-0.zip	2016-09-10 07:09:32	ebooks/1754
160134	text/html; charset=us-ascii	http://www.gutenberg.org/files/1754/1754-h/1754-h.htm	2016-09-10 07:08:48	ebooks/1754
67467	application/epub+zip	http://www.gutenberg.org/ebooks/1754.epub.noimages	2020-06-01 01:12:01.981513	ebooks/1754
283611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1754.kindle.noimages	2020-06-01 01:12:02.72949	ebooks/1754
50909	application/zip	http://www.gutenberg.org/files/1754/1754-h.zip	2016-09-10 07:09:32	ebooks/1754
124557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1754/1754.txt	2009-01-05 07:45:00	ebooks/1754
375954	text/plain; charset=utf-8	http://www.gutenberg.org/files/17540/17540-0.txt	2006-01-18 04:17:54	ebooks/17540
409530	text/html	http://www.gutenberg.org/ebooks/17540.html.images	2020-06-09 00:49:21.853041	ebooks/17540
139041	application/zip	http://www.gutenberg.org/files/17540/17540-0.zip	2006-01-18 04:18:46	ebooks/17540
20255	image/jpeg	http://www.gutenberg.org/cache/epub/17540/pg17540.cover.medium.jpg	2020-06-09 00:49:25.359034	ebooks/17540
5197	image/jpeg	http://www.gutenberg.org/cache/epub/17540/pg17540.cover.small.jpg	2020-06-09 00:49:25.216018	ebooks/17540
409530	text/html	http://www.gutenberg.org/ebooks/17540.html.noimages	2020-06-09 00:49:22.020992	ebooks/17540
367492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17540/17540-8.txt	2006-01-18 04:18:26	ebooks/17540
830913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17540.kindle.images	2020-06-09 00:49:24.011988	ebooks/17540
215361	application/epub+zip	http://www.gutenberg.org/ebooks/17540.epub.images	2020-06-09 00:49:22.515	ebooks/17540
830905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17540.kindle.noimages	2020-06-09 00:49:25.06796	ebooks/17540
215361	application/epub+zip	http://www.gutenberg.org/ebooks/17540.epub.noimages	2020-06-09 00:49:22.954022	ebooks/17540
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/17540.rdf	2020-06-11 01:14:05.087157	ebooks/17540
137686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17540/17540-8.zip	2006-01-18 04:18:44	ebooks/17540
157062	application/zip	http://www.gutenberg.org/files/17541/17541-0.zip	2006-01-18 04:50:20	ebooks/17541
155912	application/zip	http://www.gutenberg.org/files/17541/17541-8.zip	2006-01-18 04:50:20	ebooks/17541
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/17541.rdf	2020-06-11 01:14:05.116147	ebooks/17541
406513	text/plain; charset=utf-8	http://www.gutenberg.org/files/17541/17541-0.txt	2006-01-18 04:49:14	ebooks/17541
880939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17541.kindle.noimages	2020-06-09 00:49:29.141154	ebooks/17541
4366	image/jpeg	http://www.gutenberg.org/cache/epub/17541/pg17541.cover.small.jpg	2020-06-09 00:49:29.30414	ebooks/17541
440211	text/html; charset=utf-8	http://www.gutenberg.org/files/17541/17541-h/17541-h.htm	2006-01-18 04:49:16	ebooks/17541
215480	application/epub+zip	http://www.gutenberg.org/ebooks/17541.epub.images	2020-06-09 00:49:26.305967	ebooks/17541
398399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17541/17541-8.txt	2006-01-18 04:49:52	ebooks/17541
215479	application/epub+zip	http://www.gutenberg.org/ebooks/17541.epub.noimages	2020-06-09 00:49:26.882975	ebooks/17541
164874	application/zip	http://www.gutenberg.org/files/17541/17541-h.zip	2006-01-18 04:50:20	ebooks/17541
16050	image/jpeg	http://www.gutenberg.org/cache/epub/17541/pg17541.cover.medium.jpg	2020-06-09 00:49:29.463125	ebooks/17541
880948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17541.kindle.images	2020-06-09 00:49:28.009161	ebooks/17541
4879	image/jpeg	http://www.gutenberg.org/cache/epub/17542/pg17542.cover.small.jpg	2020-06-09 00:49:32.002102	ebooks/17542
22003	text/plain; charset=utf-8	http://www.gutenberg.org/files/17542/17542-0.zip	2006-01-18 05:02:56	ebooks/17542
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/17542.rdf	2020-06-11 01:14:05.143141	ebooks/17542
56257	text/plain; charset=utf-8	http://www.gutenberg.org/files/17542/17542-0.txt	2006-01-18 05:02:00	ebooks/17542
49483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17542/17542-h.zip	2006-01-18 05:02:56	ebooks/17542
88793	application/epub+zip	http://www.gutenberg.org/ebooks/17542.epub.noimages	2020-06-09 00:49:30.70111	ebooks/17542
22780	image/jpeg	http://www.gutenberg.org/cache/epub/17542/pg17542.cover.medium.jpg	2020-06-09 00:49:32.150071	ebooks/17542
65241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17542/17542-h/17542-h.htm	2006-01-18 05:02:30	ebooks/17542
113562	application/epub+zip	http://www.gutenberg.org/ebooks/17542.epub.images	2020-06-09 00:49:30.305097	ebooks/17542
55341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17542/17542-8.txt	2006-01-18 05:02:26	ebooks/17542
21821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17542/17542-8.zip	2006-01-18 05:02:56	ebooks/17542
363514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17542.kindle.images	2020-06-09 00:49:31.310076	ebooks/17542
311537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17542.kindle.noimages	2020-06-09 00:49:31.853073	ebooks/17542
684645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17543.kindle.noimages	2020-06-09 00:49:36.302016	ebooks/17543
33500	image/jpeg	http://www.gutenberg.org/cache/epub/17543/pg17543.cover.medium.jpg	2020-06-09 00:49:36.607025	ebooks/17543
277355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17543/17543-h/17543-h.htm	2006-01-18 05:12:26	ebooks/17543
258961	application/epub+zip	http://www.gutenberg.org/ebooks/17543.epub.images	2020-06-09 00:49:33.281078	ebooks/17543
101499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17543/17543-8.zip	2006-01-18 05:14:00	ebooks/17543
175385	application/epub+zip	http://www.gutenberg.org/ebooks/17543.epub.noimages	2020-06-09 00:49:34.03007	ebooks/17543
275756	text/plain; charset=utf-8	http://www.gutenberg.org/files/17543/17543-0.txt	2006-01-18 05:11:04	ebooks/17543
268093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17543/17543-8.txt	2006-01-18 05:12:22	ebooks/17543
102645	text/plain; charset=utf-8	http://www.gutenberg.org/files/17543/17543-0.zip	2006-01-18 05:14:00	ebooks/17543
188397	application/zip	http://www.gutenberg.org/files/17543/17543-h.zip	2006-01-18 05:14:00	ebooks/17543
879873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17543.kindle.images	2020-06-09 00:49:35.359036	ebooks/17543
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/17543.rdf	2020-06-11 01:14:05.169152	ebooks/17543
5820	image/jpeg	http://www.gutenberg.org/cache/epub/17543/pg17543.cover.small.jpg	2020-06-09 00:49:36.456045	ebooks/17543
38407	image/jpeg	http://www.gutenberg.org/cache/epub/17544/pg17544.cover.medium.jpg	2020-06-09 00:49:37.449998	ebooks/17544
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/17544.rdf	2020-06-11 01:14:05.191149	ebooks/17544
17025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17544/17544-8.zip	2006-01-18 05:20:36	ebooks/17544
43741	text/plain; charset=utf-8	http://www.gutenberg.org/files/17544/17544-0.txt	2006-01-18 05:19:36	ebooks/17544
86834	application/epub+zip	http://www.gutenberg.org/ebooks/17544.epub.images	2020-06-09 00:49:37.146011	ebooks/17544
69824	text/html; charset=utf-8	http://www.gutenberg.org/files/17544/17544-h.zip	2006-01-18 05:20:36	ebooks/17544
5471	image/jpeg	http://www.gutenberg.org/cache/epub/17544/pg17544.cover.small.jpg	2020-06-09 00:49:37.440024	ebooks/17544
56969	text/html; charset=utf-8	http://www.gutenberg.org/files/17544/17544-h/17544-h.htm	2006-01-18 05:19:38	ebooks/17544
17143	application/zip	http://www.gutenberg.org/files/17544/17544-0.zip	2006-01-18 05:20:36	ebooks/17544
43089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17544/17544-8.txt	2006-01-18 05:20:10	ebooks/17544
62276	application/epub+zip	http://www.gutenberg.org/ebooks/17544.epub.noimages	2020-06-09 00:49:37.351002	ebooks/17544
11665	image/jpeg	http://www.gutenberg.org/cache/epub/17545/pg17545.cover.medium.jpg	2020-06-09 00:49:41.064965	ebooks/17545
136470	application/zip	http://www.gutenberg.org/files/17545/17545-8.zip	2006-01-18 05:47:07	ebooks/17545
3240	image/jpeg	http://www.gutenberg.org/cache/epub/17545/pg17545.cover.small.jpg	2020-06-09 00:49:40.926954	ebooks/17545
730642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17545.kindle.images	2020-06-09 00:49:39.808969	ebooks/17545
346782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17545/17545-8.txt	2006-01-18 05:47:07	ebooks/17545
366282	text/html	http://www.gutenberg.org/ebooks/17545.html.noimages	2020-06-09 00:49:38.068996	ebooks/17545
136469	application/zip	http://www.gutenberg.org/files/17545/17545.zip	2006-01-18 05:47:07	ebooks/17545
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/17545.rdf	2020-06-11 01:14:05.218147	ebooks/17545
366282	text/html	http://www.gutenberg.org/ebooks/17545.html.images	2020-06-09 00:49:37.909014	ebooks/17545
346748	text/plain	http://www.gutenberg.org/ebooks/17545.txt.utf-8	2020-06-09 00:49:37.627999	ebooks/17545
346789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17545/17545.txt	2006-01-18 05:47:07	ebooks/17545
730634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17545.kindle.noimages	2020-06-09 00:49:40.78396	ebooks/17545
190378	application/epub+zip	http://www.gutenberg.org/ebooks/17545.epub.noimages	2020-06-09 00:49:38.861986	ebooks/17545
190378	application/epub+zip	http://www.gutenberg.org/ebooks/17545.epub.images	2020-06-09 00:49:38.484023	ebooks/17545
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/17546.rdf	2020-06-11 01:14:05.244139	ebooks/17546
1260169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17546.kindle.noimages	2020-06-09 00:49:45.8122	ebooks/17546
247613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17546/17546-h.zip	2006-01-18 06:16:46	ebooks/17546
1260185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17546.kindle.images	2020-06-09 00:49:44.302229	ebooks/17546
314909	application/epub+zip	http://www.gutenberg.org/ebooks/17546.epub.images	2020-06-09 00:49:42.235262	ebooks/17546
19802	image/jpeg	http://www.gutenberg.org/cache/epub/17546/pg17546.cover.medium.jpg	2020-06-09 00:49:46.127182	ebooks/17546
246197	application/zip	http://www.gutenberg.org/files/17546/17546.zip	2006-01-18 06:11:42	ebooks/17546
314909	application/epub+zip	http://www.gutenberg.org/ebooks/17546.epub.noimages	2020-06-09 00:49:42.777238	ebooks/17546
690772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17546/17546-h/17546-h.htm	2006-01-18 06:16:15	ebooks/17546
681596	text/plain	http://www.gutenberg.org/ebooks/17546.txt.utf-8	2020-06-09 00:49:41.429249	ebooks/17546
5355	image/jpeg	http://www.gutenberg.org/cache/epub/17546/pg17546.cover.small.jpg	2020-06-09 00:49:45.971197	ebooks/17546
681595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17546/17546.txt	2006-01-18 06:11:42	ebooks/17546
218554	application/zip	http://www.gutenberg.org/files/17547/17547-8.zip	2006-01-18 10:50:41	ebooks/17547
610711	application/epub+zip	http://www.gutenberg.org/ebooks/17547.epub.images	2020-06-09 00:49:47.466209	ebooks/17547
121412	application/epub+zip	http://www.gutenberg.org/ebooks/17550.epub.noimages	2020-06-09 00:50:07.883119	ebooks/17550
218539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17547/17547.zip	2006-01-18 10:50:42	ebooks/17547
703886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17547/17547-h/17547-h.htm	2006-01-18 11:16:31	ebooks/17547
633981	text/plain	http://www.gutenberg.org/ebooks/17547.txt.utf-8	2020-06-09 00:49:46.508177	ebooks/17547
16158	image/jpeg	http://www.gutenberg.org/cache/epub/17547/pg17547.cover.medium.jpg	2020-06-09 00:49:51.845118	ebooks/17547
461452	application/zip	http://www.gutenberg.org/files/17547/17547-h.zip	2006-01-18 11:16:51	ebooks/17547
634019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17547/17547.txt	2006-01-18 10:50:41	ebooks/17547
3821	image/jpeg	http://www.gutenberg.org/cache/epub/17547/pg17547.cover.small.jpg	2020-06-09 00:49:51.686116	ebooks/17547
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/17547.rdf	2020-06-11 01:14:05.272145	ebooks/17547
1134754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17547.kindle.noimages	2020-06-09 00:49:51.525119	ebooks/17547
1880900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17547.kindle.images	2020-06-09 00:49:49.972144	ebooks/17547
633992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17547/17547-8.txt	2006-01-18 10:50:41	ebooks/17547
284838	application/epub+zip	http://www.gutenberg.org/ebooks/17547.epub.noimages	2020-06-09 00:49:48.077185	ebooks/17547
47734	application/zip	http://www.gutenberg.org/files/17548/17548.zip	2006-01-18 12:51:54	ebooks/17548
177693	text/html	http://www.gutenberg.org/files/17548/17548-h/17548-h.htm	2006-01-18 12:51:50	ebooks/17548
16192	application/rdf+xml	http://www.gutenberg.org/ebooks/17548.rdf	2020-06-11 01:14:05.301141	ebooks/17548
122736	application/epub+zip	http://www.gutenberg.org/ebooks/17548.epub.noimages	2020-06-09 00:49:54.480076	ebooks/17548
123253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17548/17548.txt	2006-01-18 12:51:50	ebooks/17548
492531	application/epub+zip	http://www.gutenberg.org/ebooks/17548.epub.images	2020-06-09 00:49:53.678117	ebooks/17548
5272	image/jpeg	http://www.gutenberg.org/cache/epub/17548/pg17548.cover.small.jpg	2020-06-09 00:49:56.835048	ebooks/17548
123257	text/plain	http://www.gutenberg.org/ebooks/17548.txt.utf-8	2020-06-09 00:49:52.227112	ebooks/17548
24553	image/jpeg	http://www.gutenberg.org/cache/epub/17548/pg17548.cover.medium.jpg	2020-06-09 00:49:56.997096	ebooks/17548
1027719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17548.kindle.images	2020-06-09 00:49:55.681088	ebooks/17548
425504	application/zip	http://www.gutenberg.org/files/17548/17548-h.zip	2006-01-18 12:51:54	ebooks/17548
47837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17548/17548-8.zip	2006-01-18 12:51:54	ebooks/17548
482880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17548.kindle.noimages	2020-06-09 00:49:56.653047	ebooks/17548
123149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17548/17548-8.txt	2006-01-18 12:51:50	ebooks/17548
618627	application/zip	http://www.gutenberg.org/files/17549/17549-h.zip	2006-01-19 05:09:04	ebooks/17549
2110037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17549.kindle.images	2020-06-09 00:50:00.835992	ebooks/17549
172345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17549/17549-8.zip	2006-01-19 05:09:04	ebooks/17549
3428	image/jpeg	http://www.gutenberg.org/cache/epub/17549/pg17549.cover.small.jpg	2020-06-09 00:50:02.384039	ebooks/17549
523347	text/html	http://www.gutenberg.org/files/17549/17549-h/17549-h.htm	2006-01-19 05:09:02	ebooks/17549
952194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17549.kindle.noimages	2020-06-09 00:50:02.206033	ebooks/17549
442043	text/plain	http://www.gutenberg.org/ebooks/17549.txt.utf-8	2020-06-09 00:49:57.390064	ebooks/17549
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/17549.rdf	2020-06-11 01:14:05.327138	ebooks/17549
12613	image/jpeg	http://www.gutenberg.org/cache/epub/17549/pg17549.cover.medium.jpg	2020-06-09 00:50:02.558049	ebooks/17549
441427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17549/17549-8.txt	2006-01-19 05:08:58	ebooks/17549
970385	application/epub+zip	http://www.gutenberg.org/ebooks/17549.epub.images	2020-06-09 00:49:58.618025	ebooks/17549
243798	application/epub+zip	http://www.gutenberg.org/ebooks/17549.epub.noimages	2020-06-09 00:49:59.350041	ebooks/17549
81228	application/epub+zip	http://www.gutenberg.org/ebooks/1755.epub.images	2020-06-01 01:12:03.122819	ebooks/1755
15329	image/jpeg	http://www.gutenberg.org/cache/epub/1755/pg1755.cover.medium.jpg	2020-06-01 01:12:04.140778	ebooks/1755
330876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1755.kindle.images	2020-06-01 01:12:03.686781	ebooks/1755
148185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1755/1755.txt	2008-11-23 00:10:44	ebooks/1755
55814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1755/1755-8.zip	2008-11-23 00:11:38	ebooks/1755
330868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1755.kindle.noimages	2020-06-01 01:12:04.084782	ebooks/1755
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/1755.rdf	2020-06-11 01:01:32.241	ebooks/1755
3819	image/jpeg	http://www.gutenberg.org/cache/epub/1755/pg1755.cover.small.jpg	2020-06-01 01:12:04.113796	ebooks/1755
55796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1755/1755.zip	2008-11-23 00:11:38	ebooks/1755
81228	application/epub+zip	http://www.gutenberg.org/ebooks/1755.epub.noimages	2020-06-01 01:12:03.293796	ebooks/1755
148194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1755/1755-8.txt	2008-11-23 00:10:26	ebooks/1755
59295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1755/1755-h.zip	2012-11-25 19:58:54	ebooks/1755
181637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1755/1755-h/1755-h.htm	2012-11-25 19:55:50	ebooks/1755
148162	text/plain	http://www.gutenberg.org/ebooks/1755.txt.utf-8	2020-06-01 01:12:02.899812	ebooks/1755
172995	text/plain; charset=utf-8	http://www.gutenberg.org/files/17550/17550-0.txt	2006-01-20 10:23:12	ebooks/17550
479672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17550.kindle.images	2020-06-09 00:50:08.518121	ebooks/17550
16871	image/jpeg	http://www.gutenberg.org/cache/epub/17550/pg17550.cover.medium.jpg	2020-06-09 00:50:09.447091	ebooks/17550
121412	application/epub+zip	http://www.gutenberg.org/ebooks/17550.epub.images	2020-06-09 00:50:07.542129	ebooks/17550
186276	text/html	http://www.gutenberg.org/ebooks/17550.html.images	2020-06-09 00:50:06.85515	ebooks/17550
67088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17550/17550-8.zip	2006-01-20 10:24:24	ebooks/17550
67784	application/zip	http://www.gutenberg.org/files/17550/17550-0.zip	2006-01-20 10:24:24	ebooks/17550
169013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17550/17550-8.txt	2006-01-20 10:23:40	ebooks/17550
479652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17550.kindle.noimages	2020-06-09 00:50:09.165105	ebooks/17550
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/17550.rdf	2020-06-11 01:14:05.354139	ebooks/17550
4514	image/jpeg	http://www.gutenberg.org/cache/epub/17550/pg17550.cover.small.jpg	2020-06-09 00:50:09.307261	ebooks/17550
186276	text/html	http://www.gutenberg.org/ebooks/17550.html.noimages	2020-06-09 00:50:06.984132	ebooks/17550
247017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17551/17551-8.txt	2006-01-19 10:28:26	ebooks/17551
156218	application/epub+zip	http://www.gutenberg.org/ebooks/17551.epub.images	2020-06-09 00:50:10.504174	ebooks/17551
611294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17551.kindle.noimages	2020-06-09 00:50:12.797067	ebooks/17551
252531	text/plain	http://www.gutenberg.org/ebooks/17551.txt.utf-8	2020-06-09 00:50:09.812081	ebooks/17551
17236	image/jpeg	http://www.gutenberg.org/cache/epub/17551/pg17551.cover.medium.jpg	2020-06-09 00:50:13.121052	ebooks/17551
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/17551.rdf	2020-06-11 01:14:05.37814	ebooks/17551
262626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17551/17551-h/17551-h.htm	2006-01-19 10:28:28	ebooks/17551
154962	application/epub+zip	http://www.gutenberg.org/ebooks/17551.epub.noimages	2020-06-09 00:50:11.024163	ebooks/17551
624854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17551.kindle.images	2020-06-09 00:50:11.913075	ebooks/17551
5098	image/jpeg	http://www.gutenberg.org/cache/epub/17551/pg17551.cover.small.jpg	2020-06-09 00:50:12.961043	ebooks/17551
100359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17551/17551-8.zip	2006-01-19 10:28:28	ebooks/17551
104176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17551/17551-h.zip	2006-01-19 10:28:28	ebooks/17551
892196	text/html	http://www.gutenberg.org/ebooks/17552.html.noimages	2020-06-09 00:50:14.480048	ebooks/17552
297645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17552/17552-8.zip	2006-01-19 10:29:02	ebooks/17552
792184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17552/17552-8.txt	2006-01-19 10:29:00	ebooks/17552
892196	text/html	http://www.gutenberg.org/ebooks/17552.html.images	2020-06-09 00:50:14.215033	ebooks/17552
4829	image/jpeg	http://www.gutenberg.org/cache/epub/17552/pg17552.cover.small.jpg	2020-06-09 00:50:19.92595	ebooks/17552
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/17552.rdf	2020-06-11 01:14:05.404139	ebooks/17552
391406	application/epub+zip	http://www.gutenberg.org/ebooks/17552.epub.images	2020-06-09 00:50:15.220018	ebooks/17552
19036	image/jpeg	http://www.gutenberg.org/cache/epub/17552/pg17552.cover.medium.jpg	2020-06-09 00:50:20.068963	ebooks/17552
391406	application/epub+zip	http://www.gutenberg.org/ebooks/17552.epub.noimages	2020-06-09 00:50:15.818034	ebooks/17552
1567774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17552.kindle.noimages	2020-06-09 00:50:19.777958	ebooks/17552
812405	text/plain	http://www.gutenberg.org/ebooks/17552.txt.utf-8	2020-06-09 00:50:13.519039	ebooks/17552
1567778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17552.kindle.images	2020-06-09 00:50:17.797976	ebooks/17552
1286504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17553.kindle.noimages	2020-06-09 00:50:24.684189	ebooks/17553
686918	text/plain	http://www.gutenberg.org/ebooks/17553.txt.utf-8	2020-06-09 00:50:20.426265	ebooks/17553
9867	image/jpeg	http://www.gutenberg.org/cache/epub/17553/pg17553.cover.medium.jpg	2020-06-09 00:50:24.9962	ebooks/17553
800272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17553/17553-h/17553-h.htm	2011-08-02 05:26:04	ebooks/17553
670944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17553/17553-8.txt	2011-08-02 05:25:34	ebooks/17553
2949	image/jpeg	http://www.gutenberg.org/cache/epub/17553/pg17553.cover.small.jpg	2020-06-09 00:50:24.848188	ebooks/17553
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/17553.rdf	2020-06-11 01:14:05.428141	ebooks/17553
269883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17553/17553-h.zip	2011-08-02 05:26:34	ebooks/17553
1286511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17553.kindle.images	2020-06-09 00:50:23.174208	ebooks/17553
306808	application/epub+zip	http://www.gutenberg.org/ebooks/17553.epub.noimages	2020-06-09 00:50:21.657252	ebooks/17553
255038	application/zip	http://www.gutenberg.org/files/17553/17553-8.zip	2011-08-02 05:26:34	ebooks/17553
306807	application/epub+zip	http://www.gutenberg.org/ebooks/17553.epub.images	2020-06-09 00:50:21.180269	ebooks/17553
5785	image/jpeg	http://www.gutenberg.org/cache/epub/17554/pg17554.cover.small.jpg	2020-06-09 00:50:29.842208	ebooks/17554
16442	application/rdf+xml	http://www.gutenberg.org/ebooks/17554.rdf	2020-06-11 01:14:05.457138	ebooks/17554
509308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17554/17554.txt	2006-01-22 22:40:22	ebooks/17554
1036846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17554.kindle.noimages	2020-06-09 00:50:29.700141	ebooks/17554
553240	text/html	http://www.gutenberg.org/ebooks/17554.html.images	2020-06-09 00:50:25.792197	ebooks/17554
509311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17554/17554-8.txt	2006-01-22 22:39:12	ebooks/17554
271067	application/epub+zip	http://www.gutenberg.org/ebooks/17554.epub.images	2020-06-09 00:50:26.56918	ebooks/17554
196019	application/zip	http://www.gutenberg.org/files/17554/17554.zip	2006-01-22 22:58:34	ebooks/17554
1036855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17554.kindle.images	2020-06-09 00:50:28.372148	ebooks/17554
509624	text/plain	http://www.gutenberg.org/ebooks/17554.txt.utf-8	2020-06-09 00:50:25.360203	ebooks/17554
3875894	text/html; charset=utf-8	http://www.gutenberg.org/files/17554/17554-h.zip	2006-01-22 22:58:36	ebooks/17554
553240	text/html	http://www.gutenberg.org/ebooks/17554.html.noimages	2020-06-09 00:50:25.995183	ebooks/17554
541188	text/html; charset=utf-8	http://www.gutenberg.org/files/17554/17554-h/vosmaer-h.htm	2006-01-22 22:48:54	ebooks/17554
196406	application/zip	http://www.gutenberg.org/files/17554/17554-8.zip	2006-01-22 22:58:34	ebooks/17554
271066	application/epub+zip	http://www.gutenberg.org/ebooks/17554.epub.noimages	2020-06-09 00:50:27.049204	ebooks/17554
21409	image/jpeg	http://www.gutenberg.org/cache/epub/17554/pg17554.cover.medium.jpg	2020-06-09 00:50:29.980125	ebooks/17554
355655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17555.kindle.noimages	2020-06-09 00:50:33.452087	ebooks/17555
48966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17555/17555-8.zip	2006-01-20 10:07:14	ebooks/17555
125084	application/epub+zip	http://www.gutenberg.org/ebooks/17555.epub.images	2020-06-09 00:50:31.065114	ebooks/17555
120203	application/epub+zip	http://www.gutenberg.org/ebooks/17555.epub.noimages	2020-06-09 00:50:32.387096	ebooks/17555
124993	text/plain	http://www.gutenberg.org/ebooks/17555.txt.utf-8	2020-06-09 00:50:30.326118	ebooks/17555
122566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17555/17555-8.txt	2006-01-20 10:07:00	ebooks/17555
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/17555.rdf	2020-06-11 01:14:05.480138	ebooks/17555
138660	text/html	http://www.gutenberg.org/ebooks/17555.html.noimages	2020-06-09 00:50:30.615127	ebooks/17555
138660	text/html	http://www.gutenberg.org/ebooks/17555.html.images	2020-06-09 00:50:30.494129	ebooks/17555
34928	image/jpeg	http://www.gutenberg.org/cache/epub/17555/pg17555.cover.medium.jpg	2020-06-09 00:50:33.759086	ebooks/17555
454128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17555.kindle.images	2020-06-09 00:50:33.094082	ebooks/17555
6261	image/jpeg	http://www.gutenberg.org/cache/epub/17555/pg17555.cover.small.jpg	2020-06-09 00:50:33.598083	ebooks/17555
310657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17556/17556.txt	2006-01-20 10:15:58	ebooks/17556
310655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17556/17556-8.txt	2006-01-20 10:15:58	ebooks/17556
5509	image/jpeg	http://www.gutenberg.org/cache/epub/17556/pg17556.cover.small.jpg	2020-06-09 00:50:38.690012	ebooks/17556
198389	application/epub+zip	http://www.gutenberg.org/ebooks/17556.epub.images	2020-06-09 00:50:35.047122	ebooks/17556
120796	application/zip	http://www.gutenberg.org/files/17556/17556-h.zip	2006-01-20 10:16:00	ebooks/17556
805128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17556.kindle.noimages	2020-06-09 00:50:38.486009	ebooks/17556
310837	text/plain	http://www.gutenberg.org/ebooks/17556.txt.utf-8	2020-06-09 00:50:34.111098	ebooks/17556
24548	image/jpeg	http://www.gutenberg.org/cache/epub/17556/pg17556.cover.medium.jpg	2020-06-09 00:50:38.903005	ebooks/17556
805135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17556.kindle.images	2020-06-09 00:50:37.154121	ebooks/17556
102524	application/zip	http://www.gutenberg.org/files/17556/17556.zip	2006-01-20 10:16:00	ebooks/17556
198390	application/epub+zip	http://www.gutenberg.org/ebooks/17556.epub.noimages	2020-06-09 00:50:35.817086	ebooks/17556
430840	text/html; charset=utf-8	http://www.gutenberg.org/files/17556/17556-h/17556-h.htm	2006-01-20 10:16:00	ebooks/17556
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/17556.rdf	2020-06-11 01:14:05.507142	ebooks/17556
102690	application/zip	http://www.gutenberg.org/files/17556/17556-8.zip	2006-01-20 10:16:00	ebooks/17556
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/17557.rdf	2020-06-11 01:14:05.533144	ebooks/17557
308506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17557/17557-8.zip	2011-01-14 05:44:20	ebooks/17557
327517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17557/17557-h.zip	2011-01-14 05:44:20	ebooks/17557
982786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17557/17557-h/17557-h.htm	2011-01-14 05:43:28	ebooks/17557
375289	application/epub+zip	http://www.gutenberg.org/ebooks/17557.epub.images	2020-06-09 00:50:40.278997	ebooks/17557
375289	application/epub+zip	http://www.gutenberg.org/ebooks/17557.epub.noimages	2020-06-09 00:50:40.861005	ebooks/17557
20589	image/jpeg	http://www.gutenberg.org/cache/epub/17557/pg17557.cover.medium.jpg	2020-06-09 00:50:44.737941	ebooks/17557
814886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17557/17557-8.txt	2011-01-14 05:43:18	ebooks/17557
1623857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17557.kindle.noimages	2020-06-09 00:50:44.422956	ebooks/17557
1623861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17557.kindle.images	2020-06-09 00:50:42.635962	ebooks/17557
836287	text/plain	http://www.gutenberg.org/ebooks/17557.txt.utf-8	2020-06-09 00:50:39.374024	ebooks/17557
5152	image/jpeg	http://www.gutenberg.org/cache/epub/17557/pg17557.cover.small.jpg	2020-06-09 00:50:44.580961	ebooks/17557
304623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17558/17558-8.zip	2006-01-20 12:16:08	ebooks/17558
304405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17558/17558.zip	2006-01-20 12:16:08	ebooks/17558
1651693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17558.kindle.images	2020-06-09 00:50:49.251072	ebooks/17558
400066	application/epub+zip	http://www.gutenberg.org/ebooks/17558.epub.noimages	2020-06-09 00:50:47.07913	ebooks/17558
729212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17558/17558.txt	2006-01-20 12:16:06	ebooks/17558
729292	text/plain	http://www.gutenberg.org/ebooks/17558.txt.utf-8	2020-06-09 00:50:45.134174	ebooks/17558
1586484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17558.kindle.noimages	2020-06-09 00:50:51.393045	ebooks/17558
17601	image/jpeg	http://www.gutenberg.org/cache/epub/17558/pg17558.cover.medium.jpg	2020-06-09 00:50:51.766053	ebooks/17558
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/17558.rdf	2020-06-11 01:14:05.561134	ebooks/17558
426763	application/epub+zip	http://www.gutenberg.org/ebooks/17558.epub.images	2020-06-09 00:50:46.320152	ebooks/17558
4575	image/jpeg	http://www.gutenberg.org/cache/epub/17558/pg17558.cover.small.jpg	2020-06-09 00:50:51.575041	ebooks/17558
349223	application/zip	http://www.gutenberg.org/files/17558/17558-h.zip	2006-01-20 12:16:10	ebooks/17558
729145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17558/17558-8.txt	2006-01-20 12:16:06	ebooks/17558
867189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17558/17558-h/17558-h.htm	2006-01-20 12:16:06	ebooks/17558
65327	application/zip	http://www.gutenberg.org/files/17559/17559.zip	2006-01-20 12:21:46	ebooks/17559
164866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17559/17559.txt	2006-01-20 12:21:46	ebooks/17559
116046	application/epub+zip	http://www.gutenberg.org/ebooks/17559.epub.noimages	2020-06-09 00:50:53.035096	ebooks/17559
4083	image/jpeg	http://www.gutenberg.org/cache/epub/17559/pg17559.cover.small.jpg	2020-06-09 00:50:54.502007	ebooks/17559
65365	application/zip	http://www.gutenberg.org/files/17559/17559-8.zip	2006-01-20 12:21:46	ebooks/17559
66730	application/zip	http://www.gutenberg.org/files/17559/17559-h.zip	2006-01-20 12:21:46	ebooks/17559
164851	text/plain	http://www.gutenberg.org/ebooks/17559.txt.utf-8	2020-06-09 00:50:52.185063	ebooks/17559
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/17559.rdf	2020-06-11 01:14:05.587141	ebooks/17559
171369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17559/17559-h/17559-h.htm	2006-01-20 12:21:46	ebooks/17559
456209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17559.kindle.images	2020-06-09 00:50:53.695014	ebooks/17559
456202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17559.kindle.noimages	2020-06-09 00:50:54.35502	ebooks/17559
164875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17559/17559-8.txt	2006-01-20 12:21:46	ebooks/17559
116045	application/epub+zip	http://www.gutenberg.org/ebooks/17559.epub.images	2020-06-09 00:50:52.640046	ebooks/17559
14147	image/jpeg	http://www.gutenberg.org/cache/epub/17559/pg17559.cover.medium.jpg	2020-06-09 00:50:54.647012	ebooks/17559
15474	image/jpeg	http://www.gutenberg.org/cache/epub/1756/pg1756.cover.medium.jpg	2020-06-01 01:12:05.397753	ebooks/1756
44807	text/html; charset=us-ascii	http://www.gutenberg.org/files/1756/1756-h.zip	2012-11-25 20:24:38	ebooks/1756
111425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1756/1756.txt	2008-11-23 00:35:40	ebooks/1756
271527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1756.kindle.images	2020-06-01 01:12:04.960771	ebooks/1756
65412	application/epub+zip	http://www.gutenberg.org/ebooks/1756.epub.noimages	2020-06-01 01:12:04.586768	ebooks/1756
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/1756.rdf	2020-06-11 01:01:32.26601	ebooks/1756
271516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1756.kindle.noimages	2020-06-01 01:12:05.337758	ebooks/1756
138259	text/html; charset=us-ascii	http://www.gutenberg.org/files/1756/1756-h/1756-h.htm	2012-11-25 20:23:48	ebooks/1756
42220	application/zip	http://www.gutenberg.org/files/1756/1756.zip	2008-11-23 00:36:38	ebooks/1756
111397	text/plain	http://www.gutenberg.org/ebooks/1756.txt.utf-8	2020-06-01 01:12:04.256778	ebooks/1756
3764	image/jpeg	http://www.gutenberg.org/cache/epub/1756/pg1756.cover.small.jpg	2020-06-01 01:12:05.370753	ebooks/1756
65411	application/epub+zip	http://www.gutenberg.org/ebooks/1756.epub.images	2020-06-01 01:12:04.452774	ebooks/1756
371437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17560.kindle.noimages	2020-06-09 00:50:56.84598	ebooks/17560
100505	application/epub+zip	http://www.gutenberg.org/ebooks/17560.epub.noimages	2020-06-09 00:50:55.785995	ebooks/17560
4159	image/jpeg	http://www.gutenberg.org/cache/epub/17560/pg17560.cover.small.jpg	2020-06-09 00:50:56.99098	ebooks/17560
100504	application/epub+zip	http://www.gutenberg.org/ebooks/17560.epub.images	2020-06-09 00:50:55.421005	ebooks/17560
40742	application/zip	http://www.gutenberg.org/files/17560/17560.zip	2006-01-21 04:04:46	ebooks/17560
41741	application/zip	http://www.gutenberg.org/files/17560/17560-h.zip	2006-01-21 04:04:46	ebooks/17560
110931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17560/17560-h/17560-h.htm	2006-01-21 04:04:46	ebooks/17560
17400	image/jpeg	http://www.gutenberg.org/cache/epub/17560/pg17560.cover.medium.jpg	2020-06-09 00:50:57.133968	ebooks/17560
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/17560.rdf	2020-06-11 01:14:05.612134	ebooks/17560
105116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17560/17560.txt	2006-01-21 04:04:46	ebooks/17560
105086	text/plain	http://www.gutenberg.org/ebooks/17560.txt.utf-8	2020-06-09 00:50:55.015996	ebooks/17560
371444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17560.kindle.images	2020-06-09 00:50:56.311978	ebooks/17560
60819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17561/17561-h/17561-h.htm	2006-01-21 04:08:40	ebooks/17561
59163	text/plain	http://www.gutenberg.org/ebooks/17561.txt.utf-8	2020-06-09 00:50:57.478971	ebooks/17561
72848	application/epub+zip	http://www.gutenberg.org/ebooks/17561.epub.images	2020-06-09 00:50:57.984969	ebooks/17561
5108	image/jpeg	http://www.gutenberg.org/cache/epub/17561/pg17561.cover.small.jpg	2020-06-09 00:50:59.46424	ebooks/17561
282664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17561.kindle.images	2020-06-09 00:50:58.885961	ebooks/17561
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/17561.rdf	2020-06-11 01:14:05.636136	ebooks/17561
58088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17561/17561-8.txt	2006-01-21 04:08:38	ebooks/17561
72848	application/epub+zip	http://www.gutenberg.org/ebooks/17561.epub.noimages	2020-06-09 00:50:58.439967	ebooks/17561
21661	application/zip	http://www.gutenberg.org/files/17561/17561-8.zip	2006-01-21 04:08:42	ebooks/17561
22654	application/zip	http://www.gutenberg.org/files/17561/17561-h.zip	2006-01-21 04:08:42	ebooks/17561
19363	image/jpeg	http://www.gutenberg.org/cache/epub/17561/pg17561.cover.medium.jpg	2020-06-09 00:50:59.605249	ebooks/17561
282656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17561.kindle.noimages	2020-06-09 00:50:59.321245	ebooks/17561
504792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17562.kindle.noimages	2020-06-09 00:51:02.633201	ebooks/17562
168326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17562/17562.txt	2006-01-21 04:15:46	ebooks/17562
130426	application/epub+zip	http://www.gutenberg.org/ebooks/17562.epub.noimages	2020-06-09 00:51:01.183244	ebooks/17562
73708	application/zip	http://www.gutenberg.org/files/17562/17562-h.zip	2006-01-21 04:15:46	ebooks/17562
504800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17562.kindle.images	2020-06-09 00:51:01.908217	ebooks/17562
69215	application/zip	http://www.gutenberg.org/files/17562/17562.zip	2006-01-21 04:15:46	ebooks/17562
130426	application/epub+zip	http://www.gutenberg.org/ebooks/17562.epub.images	2020-06-09 00:51:00.650245	ebooks/17562
185605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17562/17562-h/17562-h.htm	2006-01-21 04:15:46	ebooks/17562
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/17562.rdf	2020-06-11 01:14:05.663144	ebooks/17562
168323	text/plain	http://www.gutenberg.org/ebooks/17562.txt.utf-8	2020-06-09 00:50:59.960274	ebooks/17562
4622	image/jpeg	http://www.gutenberg.org/cache/epub/17562/pg17562.cover.small.jpg	2020-06-09 00:51:02.796194	ebooks/17562
69265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17562/17562-8.zip	2006-01-21 04:15:46	ebooks/17562
168334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17562/17562-8.txt	2006-01-21 04:15:46	ebooks/17562
18982	image/jpeg	http://www.gutenberg.org/cache/epub/17562/pg17562.cover.medium.jpg	2020-06-09 00:51:02.940198	ebooks/17562
341668	application/epub+zip	http://www.gutenberg.org/ebooks/17563.epub.noimages	2020-06-09 00:51:06.270151	ebooks/17563
225498	application/zip	http://www.gutenberg.org/files/17563/17563-8.zip	2006-01-21 05:51:28	ebooks/17563
225471	application/zip	http://www.gutenberg.org/files/17563/17563.zip	2006-01-21 05:51:28	ebooks/17563
625053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17563/17563-8.txt	2006-01-21 05:51:28	ebooks/17563
625060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17563/17563.txt	2006-01-21 05:51:28	ebooks/17563
5003	image/jpeg	http://www.gutenberg.org/cache/epub/17563/pg17563.cover.small.jpg	2020-06-09 00:51:11.940082	ebooks/17563
12442507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17563.kindle.images	2020-06-09 00:51:09.67611	ebooks/17563
5109063	application/epub+zip	http://www.gutenberg.org/ebooks/17563.epub.images	2020-06-09 00:51:05.189188	ebooks/17563
1318040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17563.kindle.noimages	2020-06-09 00:51:11.735078	ebooks/17563
22438	image/jpeg	http://www.gutenberg.org/cache/epub/17563/pg17563.cover.medium.jpg	2020-06-09 00:51:12.137075	ebooks/17563
625328	text/plain	http://www.gutenberg.org/ebooks/17563.txt.utf-8	2020-06-09 00:51:03.30428	ebooks/17563
3936194	application/zip	http://www.gutenberg.org/files/17563/17563-h.zip	2006-01-21 06:00:55	ebooks/17563
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/17563.rdf	2020-06-11 01:14:05.691135	ebooks/17563
732338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17563/17563-h/17563-h.htm	2006-01-21 05:59:45	ebooks/17563
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/17564.rdf	2020-06-11 01:14:05.716134	ebooks/17564
868704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17564/17564.txt	2006-01-21 04:31:06	ebooks/17564
312239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17564/17564.zip	2006-01-21 04:31:06	ebooks/17564
935004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17564/17564-h/17564-h.htm	2006-01-21 04:31:06	ebooks/17564
16606	image/jpeg	http://www.gutenberg.org/cache/epub/17564/pg17564.cover.medium.jpg	2020-06-09 00:51:17.841002	ebooks/17564
868674	text/plain	http://www.gutenberg.org/ebooks/17564.txt.utf-8	2020-06-09 00:51:12.605078	ebooks/17564
1520957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17564.kindle.images	2020-06-09 00:51:15.731038	ebooks/17564
320485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17564/17564-h.zip	2006-01-21 04:31:06	ebooks/17564
381272	application/epub+zip	http://www.gutenberg.org/ebooks/17564.epub.noimages	2020-06-09 00:51:13.952051	ebooks/17564
4657	image/jpeg	http://www.gutenberg.org/cache/epub/17564/pg17564.cover.small.jpg	2020-06-09 00:51:17.670001	ebooks/17564
381273	application/epub+zip	http://www.gutenberg.org/ebooks/17564.epub.images	2020-06-09 00:51:13.454074	ebooks/17564
1520952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17564.kindle.noimages	2020-06-09 00:51:17.509011	ebooks/17564
427924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17565/17565-8.zip	2006-07-19 06:30:06	ebooks/17565
2185183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17565.kindle.images	2020-06-09 00:51:22.740951	ebooks/17565
510427	application/epub+zip	http://www.gutenberg.org/ebooks/17565.epub.noimages	2020-06-09 00:51:20.246009	ebooks/17565
2185167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17565.kindle.noimages	2020-06-09 00:51:25.280106	ebooks/17565
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/17565.rdf	2020-06-11 01:14:05.744134	ebooks/17565
1421681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17565/17565-h/17565-h.htm	2006-07-19 06:29:36	ebooks/17565
5326	image/jpeg	http://www.gutenberg.org/cache/epub/17565/pg17565.cover.small.jpg	2020-06-09 00:51:25.455126	ebooks/17565
1187831	text/plain	http://www.gutenberg.org/ebooks/17565.txt.utf-8	2020-06-09 00:51:18.234	ebooks/17565
510427	application/epub+zip	http://www.gutenberg.org/ebooks/17565.epub.images	2020-06-09 00:51:19.512018	ebooks/17565
18723	image/jpeg	http://www.gutenberg.org/cache/epub/17565/pg17565.cover.medium.jpg	2020-06-09 00:51:25.626109	ebooks/17565
455804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17565/17565-h.zip	2006-07-19 06:30:20	ebooks/17565
1157324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17565/17565-8.txt	2006-07-19 06:29:40	ebooks/17565
4591	image/jpeg	http://www.gutenberg.org/cache/epub/17566/pg17566.cover.small.jpg	2020-06-09 00:51:29.445084	ebooks/17566
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/17566.rdf	2020-06-11 01:14:05.768132	ebooks/17566
230235	application/epub+zip	http://www.gutenberg.org/ebooks/17566.epub.noimages	2020-06-09 00:51:27.086117	ebooks/17566
453343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17566/17566.txt	2006-01-21 06:59:10	ebooks/17566
171551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17566/17566-h.zip	2006-01-21 06:59:12	ebooks/17566
230235	application/epub+zip	http://www.gutenberg.org/ebooks/17566.epub.images	2020-06-09 00:51:26.663101	ebooks/17566
895899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17566.kindle.noimages	2020-06-09 00:51:29.29308	ebooks/17566
895907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17566.kindle.images	2020-06-09 00:51:28.188084	ebooks/17566
453313	text/plain	http://www.gutenberg.org/ebooks/17566.txt.utf-8	2020-06-09 00:51:26.04812	ebooks/17566
493160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17566/17566-h/17566-h.htm	2006-01-21 06:59:10	ebooks/17566
166391	application/zip	http://www.gutenberg.org/files/17566/17566.zip	2006-01-21 06:59:12	ebooks/17566
17354	image/jpeg	http://www.gutenberg.org/cache/epub/17566/pg17566.cover.medium.jpg	2020-06-09 00:51:29.595078	ebooks/17566
209133	application/zip	http://www.gutenberg.org/files/17567/17567-8.zip	2006-01-21 07:08:24	ebooks/17567
1764639	application/epub+zip	http://www.gutenberg.org/ebooks/17567.epub.images	2020-06-09 00:51:30.860042	ebooks/17567
569574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17567/17567-h/17567-h.htm	2006-01-21 07:08:22	ebooks/17567
264839	application/epub+zip	http://www.gutenberg.org/ebooks/17567.epub.noimages	2020-06-09 00:51:31.315028	ebooks/17567
1040888	application/zip	http://www.gutenberg.org/files/17567/17567-h.zip	2006-01-21 07:08:24	ebooks/17567
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/17567.rdf	2020-06-11 01:14:05.795133	ebooks/17567
16077	image/jpeg	http://www.gutenberg.org/cache/epub/17567/pg17567.cover.medium.jpg	2020-06-09 00:51:34.670999	ebooks/17567
3856274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17567.kindle.images	2020-06-09 00:51:33.091007	ebooks/17567
539788	text/plain	http://www.gutenberg.org/ebooks/17567.txt.utf-8	2020-06-09 00:51:29.96405	ebooks/17567
4412	image/jpeg	http://www.gutenberg.org/cache/epub/17567/pg17567.cover.small.jpg	2020-06-09 00:51:34.520992	ebooks/17567
209102	application/zip	http://www.gutenberg.org/files/17567/17567.zip	2006-01-21 07:08:24	ebooks/17567
539808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17567/17567.txt	2006-01-21 07:08:22	ebooks/17567
539817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17567/17567-8.txt	2006-01-21 07:08:22	ebooks/17567
1059043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17567.kindle.noimages	2020-06-09 00:51:34.368013	ebooks/17567
89911	application/epub+zip	http://www.gutenberg.org/ebooks/17568.epub.noimages	2020-06-09 00:51:36.042972	ebooks/17568
14196	image/jpeg	http://www.gutenberg.org/cache/epub/17568/pg17568.cover.medium.jpg	2020-06-09 00:51:37.784955	ebooks/17568
44685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17568/17568-h.zip	2006-01-21 07:14:02	ebooks/17568
3717	image/jpeg	http://www.gutenberg.org/cache/epub/17568/pg17568.cover.small.jpg	2020-06-09 00:51:37.617946	ebooks/17568
105344	text/plain	http://www.gutenberg.org/ebooks/17568.txt.utf-8	2020-06-09 00:51:35.034035	ebooks/17568
143805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17568/17568-h/17568-h.htm	2006-01-21 07:14:00	ebooks/17568
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/17568.rdf	2020-06-11 01:14:05.818162	ebooks/17568
363599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17568.kindle.images	2020-06-09 00:51:36.740983	ebooks/17568
41010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17568/17568.zip	2006-01-21 07:14:02	ebooks/17568
105374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17568/17568.txt	2006-01-21 07:14:00	ebooks/17568
363591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17568.kindle.noimages	2020-06-09 00:51:37.459958	ebooks/17568
89911	application/epub+zip	http://www.gutenberg.org/ebooks/17568.epub.images	2020-06-09 00:51:35.582983	ebooks/17568
704768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17569.kindle.noimages	2020-06-09 00:52:05.6321	ebooks/17569
211468	application/epub+zip	http://www.gutenberg.org/ebooks/17569.epub.noimages	2020-06-09 00:51:44.563171	ebooks/17569
108029	application/zip	http://www.gutenberg.org/files/17569/17569-8.zip	2006-01-21 08:35:33	ebooks/17569
323290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17569/17569-8.txt	2006-01-21 08:35:33	ebooks/17569
31686	image/jpeg	http://www.gutenberg.org/cache/epub/17569/pg17569.cover.medium.jpg	2020-06-09 00:52:06.023078	ebooks/17569
6334497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17569/17569-h.zip	2006-01-21 08:46:25	ebooks/17569
323299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17569/17569.txt	2006-01-21 08:35:33	ebooks/17569
8079082	application/epub+zip	http://www.gutenberg.org/ebooks/17569.epub.images	2020-06-09 00:51:42.885195	ebooks/17569
402267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17569/17569-h/17569-h.htm	2006-01-21 08:44:37	ebooks/17569
323260	text/plain	http://www.gutenberg.org/ebooks/17569.txt.utf-8	2020-06-09 00:51:38.161947	ebooks/17569
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/17569.rdf	2020-06-11 01:14:05.846129	ebooks/17569
108020	application/zip	http://www.gutenberg.org/files/17569/17569.zip	2006-01-21 08:35:33	ebooks/17569
6092	image/jpeg	http://www.gutenberg.org/cache/epub/17569/pg17569.cover.small.jpg	2020-06-09 00:52:05.830082	ebooks/17569
14394919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17569.kindle.images	2020-06-09 00:52:04.756097	ebooks/17569
2809	image/jpeg	http://www.gutenberg.org/cache/epub/1757/pg1757.cover.small.jpg	2020-06-01 01:12:06.142753	ebooks/1757
9807	image/jpeg	http://www.gutenberg.org/cache/epub/1757/pg1757.cover.medium.jpg	2020-06-01 01:12:06.166753	ebooks/1757
140362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1757.kindle.images	2020-06-01 01:12:05.92675	ebooks/1757
44687	text/plain; charset=utf-8	http://www.gutenberg.org/files/1757/1757-0.txt	2016-09-20 11:18:12	ebooks/1757
140350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1757.kindle.noimages	2020-06-01 01:12:06.117776	ebooks/1757
44457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1757/1757.txt	2008-10-01 02:16:20	ebooks/1757
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/1757.rdf	2020-06-11 01:01:32.292004	ebooks/1757
17934	text/plain; charset=utf-8	http://www.gutenberg.org/files/1757/1757-0.zip	2016-09-20 11:20:12	ebooks/1757
37118	application/epub+zip	http://www.gutenberg.org/ebooks/1757.epub.noimages	2020-06-01 01:12:05.739751	ebooks/1757
37122	application/epub+zip	http://www.gutenberg.org/ebooks/1757.epub.images	2020-06-01 01:12:05.629756	ebooks/1757
17843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1757/1757.zip	2008-10-01 02:19:22	ebooks/1757
19118	text/html; charset=utf-8	http://www.gutenberg.org/files/1757/1757-h.zip	2016-09-20 11:20:12	ebooks/1757
50767	text/html; charset=utf-8	http://www.gutenberg.org/files/1757/1757-h/1757-h.htm	2016-09-20 11:19:44	ebooks/1757
156861	application/zip	http://www.gutenberg.org/files/17570/17570.zip	2006-01-21 09:17:55	ebooks/17570
494581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17570/17570-h/17570-h.htm	2006-01-21 09:21:33	ebooks/17570
432358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17570/17570-8.txt	2006-01-21 09:17:55	ebooks/17570
432440	text/plain	http://www.gutenberg.org/ebooks/17570.txt.utf-8	2020-06-09 00:52:06.468216	ebooks/17570
245520	application/epub+zip	http://www.gutenberg.org/ebooks/17570.epub.noimages	2020-06-09 00:52:08.082068	ebooks/17570
168457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17570/17570-h.zip	2006-01-21 09:22:06	ebooks/17570
156841	application/zip	http://www.gutenberg.org/files/17570/17570-8.zip	2006-01-21 09:17:55	ebooks/17570
997548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17570.kindle.images	2020-06-09 00:52:09.503034	ebooks/17570
22070	image/jpeg	http://www.gutenberg.org/cache/epub/17570/pg17570.cover.medium.jpg	2020-06-09 00:52:11.252074	ebooks/17570
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/17570.rdf	2020-06-11 01:14:05.873131	ebooks/17570
5525	image/jpeg	http://www.gutenberg.org/cache/epub/17570/pg17570.cover.small.jpg	2020-06-09 00:52:11.077018	ebooks/17570
245520	application/epub+zip	http://www.gutenberg.org/ebooks/17570.epub.images	2020-06-09 00:52:07.417062	ebooks/17570
432713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17570/17570.txt	2006-01-21 09:17:55	ebooks/17570
997540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17570.kindle.noimages	2020-06-09 00:52:10.898023	ebooks/17570
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/17571.rdf	2020-06-11 01:14:05.898132	ebooks/17571
4568	image/jpeg	http://www.gutenberg.org/cache/epub/17571/pg17571.cover.small.jpg	2020-06-09 00:52:17.544235	ebooks/17571
248148	text/plain; charset=utf-8	http://www.gutenberg.org/files/17571/17571-0.txt	2006-01-22 06:05:18	ebooks/17571
3867287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17571.kindle.images	2020-06-09 00:52:16.330042	ebooks/17571
1356973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17571/17571-h.zip	2006-01-22 06:06:52	ebooks/17571
631970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17571.kindle.noimages	2020-06-09 00:52:17.360282	ebooks/17571
161174	application/epub+zip	http://www.gutenberg.org/ebooks/17571.epub.noimages	2020-06-09 00:52:13.527999	ebooks/17571
1797664	application/epub+zip	http://www.gutenberg.org/ebooks/17571.epub.images	2020-06-09 00:52:12.900021	ebooks/17571
86268	application/zip	http://www.gutenberg.org/files/17571/17571.zip	2006-01-22 06:06:52	ebooks/17571
18400541	application/zip	http://www.gutenberg.org/files/17585/17585-h.zip	2006-01-23 06:09:54	ebooks/17585
18068	image/jpeg	http://www.gutenberg.org/cache/epub/17571/pg17571.cover.medium.jpg	2020-06-09 00:52:17.723237	ebooks/17571
248627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17571/17571.txt	2006-01-22 06:06:10	ebooks/17571
353437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17571/17571-h/17571-h.htm	2006-01-22 06:06:10	ebooks/17571
86272	application/zip	http://www.gutenberg.org/files/17571/17571-0.zip	2006-01-22 06:06:52	ebooks/17571
278652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17572/17572-8.txt	2006-01-22 09:18:08	ebooks/17572
174177	application/epub+zip	http://www.gutenberg.org/ebooks/17572.epub.images	2020-06-09 00:52:18.829216	ebooks/17572
3445	image/jpeg	http://www.gutenberg.org/cache/epub/17572/pg17572.cover.small.jpg	2020-06-09 00:52:21.44818	ebooks/17572
278689	text/plain	http://www.gutenberg.org/ebooks/17572.txt.utf-8	2020-06-09 00:52:18.139239	ebooks/17572
315251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17572/17572-h/17572-h.htm	2006-01-22 09:18:08	ebooks/17572
108525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17572/17572.zip	2006-01-22 09:18:10	ebooks/17572
662519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17572.kindle.images	2020-06-09 00:52:20.329193	ebooks/17572
117219	application/zip	http://www.gutenberg.org/files/17572/17572-h.zip	2006-01-22 09:18:10	ebooks/17572
278643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17572/17572.txt	2006-01-22 09:18:08	ebooks/17572
174177	application/epub+zip	http://www.gutenberg.org/ebooks/17572.epub.noimages	2020-06-09 00:52:19.361227	ebooks/17572
662511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17572.kindle.noimages	2020-06-09 00:52:21.296188	ebooks/17572
108592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17572/17572-8.zip	2006-01-22 09:18:10	ebooks/17572
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/17572.rdf	2020-06-11 01:14:05.924133	ebooks/17572
12948	image/jpeg	http://www.gutenberg.org/cache/epub/17572/pg17572.cover.medium.jpg	2020-06-09 00:52:21.597184	ebooks/17572
18799	image/jpeg	http://www.gutenberg.org/cache/epub/17573/pg17573.cover.medium.jpg	2020-06-09 00:52:28.371109	ebooks/17573
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/17573.rdf	2020-06-11 01:14:05.950131	ebooks/17573
861123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17573.kindle.noimages	2020-06-09 00:52:27.968094	ebooks/17573
201655	application/epub+zip	http://www.gutenberg.org/ebooks/17573.epub.noimages	2020-06-09 00:52:24.187144	ebooks/17573
7848410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17573.kindle.images	2020-06-09 00:52:26.72714	ebooks/17573
341147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17573/17573-8.txt	2006-01-22 09:29:12	ebooks/17573
455401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17573/17573-h/17573-h.htm	2006-01-22 09:29:14	ebooks/17573
2729266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17573/17573-h.zip	2006-01-22 09:29:34	ebooks/17573
5017	image/jpeg	http://www.gutenberg.org/cache/epub/17573/pg17573.cover.small.jpg	2020-06-09 00:52:28.172112	ebooks/17573
133312	application/zip	http://www.gutenberg.org/files/17573/17573-8.zip	2006-01-22 09:29:32	ebooks/17573
348293	text/plain	http://www.gutenberg.org/ebooks/17573.txt.utf-8	2020-06-09 00:52:21.978178	ebooks/17573
4556758	application/epub+zip	http://www.gutenberg.org/ebooks/17573.epub.images	2020-06-09 00:52:23.530166	ebooks/17573
475156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17574.kindle.noimages	2020-06-09 00:52:31.395051	ebooks/17574
176092	text/html	http://www.gutenberg.org/files/17574/17574-h/17574-h.htm	2006-01-22 09:49:07	ebooks/17574
125420	application/epub+zip	http://www.gutenberg.org/ebooks/17574.epub.images	2020-06-09 00:52:29.37409	ebooks/17574
138950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17574/17574.txt	2006-01-22 09:50:37	ebooks/17574
64468	application/zip	http://www.gutenberg.org/files/17574/17574-h.zip	2006-01-22 09:50:37	ebooks/17574
4716	image/jpeg	http://www.gutenberg.org/cache/epub/17574/pg17574.cover.small.jpg	2020-06-09 00:52:31.553048	ebooks/17574
18967	image/jpeg	http://www.gutenberg.org/cache/epub/17574/pg17574.cover.medium.jpg	2020-06-09 00:52:31.709049	ebooks/17574
138951	text/plain	http://www.gutenberg.org/ebooks/17574.txt.utf-8	2020-06-09 00:52:28.835106	ebooks/17574
475164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17574.kindle.images	2020-06-09 00:52:30.600064	ebooks/17574
125420	application/epub+zip	http://www.gutenberg.org/ebooks/17574.epub.noimages	2020-06-09 00:52:29.81008	ebooks/17574
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/17574.rdf	2020-06-11 01:14:05.978128	ebooks/17574
58294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17574/17574.zip	2006-01-22 09:50:37	ebooks/17574
17138	image/jpeg	http://www.gutenberg.org/cache/epub/17575/pg17575.cover.medium.jpg	2020-06-09 00:52:36.037998	ebooks/17575
69468	application/zip	http://www.gutenberg.org/files/17575/17575.zip	2006-01-22 11:45:13	ebooks/17575
555868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17575.kindle.noimages	2020-06-09 00:52:35.652995	ebooks/17575
183634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17575/17575.txt	2006-01-22 11:45:13	ebooks/17575
194403	application/epub+zip	http://www.gutenberg.org/ebooks/17575.epub.images	2020-06-09 00:52:32.98604	ebooks/17575
142079	application/zip	http://www.gutenberg.org/files/17575/17575-h.zip	2006-01-23 08:26:18	ebooks/17575
688455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17575.kindle.images	2020-06-09 00:52:34.652029	ebooks/17575
4741	image/jpeg	http://www.gutenberg.org/cache/epub/17575/pg17575.cover.small.jpg	2020-06-09 00:52:35.848005	ebooks/17575
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/17575.rdf	2020-06-11 01:14:06.001128	ebooks/17575
183635	text/plain	http://www.gutenberg.org/ebooks/17575.txt.utf-8	2020-06-09 00:52:32.091066	ebooks/17575
132572	application/epub+zip	http://www.gutenberg.org/ebooks/17575.epub.noimages	2020-06-09 00:52:33.575026	ebooks/17575
238201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17575/17575-h/17575-h.htm	2006-01-23 08:24:05	ebooks/17575
1002964	application/prs.tex	http://www.gutenberg.org/files/17576/17576-t/17576-t.tex	2006-01-22 17:53:36	ebooks/17576
1738311	application/prs.tex	http://www.gutenberg.org/files/17576/17576-t.zip	2006-01-22 17:54:38	ebooks/17576
2723989	application/pdf	http://www.gutenberg.org/files/17576/17576-pdf.zip	2006-01-22 17:54:40	ebooks/17576
3236789	application/pdf	http://www.gutenberg.org/files/17576/17576-pdf.pdf	2006-01-22 17:52:08	ebooks/17576
7426	application/rdf+xml	http://www.gutenberg.org/ebooks/17576.rdf	2020-06-11 01:14:06.017128	ebooks/17576
67434	text/plain; charset=utf-8	http://www.gutenberg.org/files/17577/17577-0.txt	2006-01-23 04:01:06	ebooks/17577
308347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17577.kindle.noimages	2020-06-09 00:52:38.168963	ebooks/17577
72968	text/html	http://www.gutenberg.org/ebooks/17577.html.images	2020-06-09 00:52:36.494992	ebooks/17577
308355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17577.kindle.images	2020-06-09 00:52:37.721973	ebooks/17577
66034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17577/17577-8.txt	2006-01-23 04:01:42	ebooks/17577
26696	text/plain; charset=utf-8	http://www.gutenberg.org/files/17577/17577-0.zip	2006-01-23 04:02:06	ebooks/17577
4913	image/jpeg	http://www.gutenberg.org/cache/epub/17577/pg17577.cover.small.jpg	2020-06-09 00:52:38.312974	ebooks/17577
72968	text/html	http://www.gutenberg.org/ebooks/17577.html.noimages	2020-06-09 00:52:36.599993	ebooks/17577
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/17577.rdf	2020-06-11 01:14:06.045134	ebooks/17577
26446	application/zip	http://www.gutenberg.org/files/17577/17577-8.zip	2006-01-23 04:02:06	ebooks/17577
80155	application/epub+zip	http://www.gutenberg.org/ebooks/17577.epub.images	2020-06-09 00:52:36.940996	ebooks/17577
18641	image/jpeg	http://www.gutenberg.org/cache/epub/17577/pg17577.cover.medium.jpg	2020-06-09 00:52:38.454959	ebooks/17577
80155	application/epub+zip	http://www.gutenberg.org/ebooks/17577.epub.noimages	2020-06-09 00:52:37.274979	ebooks/17577
21182	image/jpeg	http://www.gutenberg.org/cache/epub/17578/pg17578.cover.medium.jpg	2020-06-09 00:52:40.840941	ebooks/17578
305324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17578.kindle.noimages	2020-06-09 00:52:40.545934	ebooks/17578
50303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17578/17578-8.txt	2006-01-23 04:29:54	ebooks/17578
81072	application/epub+zip	http://www.gutenberg.org/ebooks/17578.epub.noimages	2020-06-09 00:52:39.61395	ebooks/17578
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/17578.rdf	2020-06-11 01:14:06.073127	ebooks/17578
4987	image/jpeg	http://www.gutenberg.org/cache/epub/17578/pg17578.cover.small.jpg	2020-06-09 00:52:40.691938	ebooks/17578
19303	application/zip	http://www.gutenberg.org/files/17578/17578-0.zip	2006-01-23 04:30:14	ebooks/17578
305332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17578.kindle.images	2020-06-09 00:52:40.077941	ebooks/17578
19143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17578/17578-8.zip	2006-01-23 04:30:14	ebooks/17578
51004	text/plain; charset=utf-8	http://www.gutenberg.org/files/17578/17578-0.txt	2006-01-23 04:28:30	ebooks/17578
81072	application/epub+zip	http://www.gutenberg.org/ebooks/17578.epub.images	2020-06-09 00:52:39.178958	ebooks/17578
52962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17578/17578-h/17578-h.htm	2006-01-23 04:29:58	ebooks/17578
19939	application/zip	http://www.gutenberg.org/files/17578/17578-h.zip	2006-01-23 04:30:14	ebooks/17578
16756	application/rdf+xml	http://www.gutenberg.org/ebooks/17579.rdf	2020-06-11 01:14:06.103128	ebooks/17579
1213732	text/plain; charset=utf-8	http://www.gutenberg.org/files/17579/17579-0.txt	2006-01-23 04:40:52	ebooks/17579
914940	application/epub+zip	http://www.gutenberg.org/ebooks/17579.epub.images	2020-06-09 00:52:42.401144	ebooks/17579
1364004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17579/17579-h/17579-h.htm	2006-01-23 04:41:28	ebooks/17579
2376607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17579.kindle.noimages	2020-06-09 00:52:49.429046	ebooks/17579
453968	application/zip	http://www.gutenberg.org/files/17579/17579-8.zip	2006-01-23 04:44:52	ebooks/17579
4438	image/jpeg	http://www.gutenberg.org/cache/epub/17579/pg17579.cover.small.jpg	2020-06-09 00:52:49.662024	ebooks/17579
1213451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17579/17579.txt	2006-01-23 04:41:28	ebooks/17579
3275340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17579.kindle.images	2020-06-09 00:52:46.431058	ebooks/17579
1213448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17579/17579-8.txt	2006-01-23 04:41:28	ebooks/17579
454393	application/zip	http://www.gutenberg.org/files/17579/17579-0.zip	2006-01-23 04:44:52	ebooks/17579
571857	application/epub+zip	http://www.gutenberg.org/ebooks/17579.epub.noimages	2020-06-09 00:52:43.389101	ebooks/17579
18581	image/jpeg	http://www.gutenberg.org/cache/epub/17579/pg17579.cover.medium.jpg	2020-06-09 00:52:49.897032	ebooks/17579
638972	application/zip	http://www.gutenberg.org/files/17579/17579-h.zip	2006-01-23 04:44:52	ebooks/17579
453723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17579/17579.zip	2006-01-23 04:44:52	ebooks/17579
45794	application/epub+zip	http://www.gutenberg.org/ebooks/1758.epub.noimages	2020-06-01 01:12:06.540746	ebooks/1758
184234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1758.kindle.noimages	2020-06-01 01:12:07.015763	ebooks/1758
60831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1758/1758.txt	2009-04-05 04:43:08	ebooks/1758
26472	text/html; charset=utf-8	http://www.gutenberg.org/files/1758/1758-h.zip	2016-09-20 12:07:32	ebooks/1758
3485	image/jpeg	http://www.gutenberg.org/cache/epub/1758/pg1758.cover.small.jpg	2020-06-01 01:12:07.043743	ebooks/1758
61065	text/plain; charset=utf-8	http://www.gutenberg.org/files/1758/1758-0.txt	2016-09-20 12:05:34	ebooks/1758
24757	text/plain; charset=utf-8	http://www.gutenberg.org/files/1758/1758-0.zip	2016-09-20 12:07:32	ebooks/1758
24667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1758/1758.zip	2009-04-05 04:44:20	ebooks/1758
184240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1758.kindle.images	2020-06-01 01:12:06.779738	ebooks/1758
45792	application/epub+zip	http://www.gutenberg.org/ebooks/1758.epub.images	2020-06-01 01:12:06.415741	ebooks/1758
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/1758.rdf	2020-06-11 01:01:32.317008	ebooks/1758
13100	image/jpeg	http://www.gutenberg.org/cache/epub/1758/pg1758.cover.medium.jpg	2020-06-01 01:12:07.070762	ebooks/1758
73587	text/html; charset=utf-8	http://www.gutenberg.org/files/1758/1758-h/1758-h.htm	2016-09-20 12:07:00	ebooks/1758
197973	application/zip	http://www.gutenberg.org/files/17580/17580-8.zip	2006-01-23 05:41:00	ebooks/17580
533688	text/plain	http://www.gutenberg.org/ebooks/17580.txt.utf-8	2020-06-09 00:52:50.429059	ebooks/17580
277333	application/epub+zip	http://www.gutenberg.org/ebooks/17580.epub.images	2020-06-09 00:52:51.458018	ebooks/17580
533344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17580/17580-8.txt	2006-01-23 05:40:58	ebooks/17580
277331	application/epub+zip	http://www.gutenberg.org/ebooks/17580.epub.noimages	2020-06-09 00:52:52.217009	ebooks/17580
1091055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17580.kindle.noimages	2020-06-09 00:52:55.085948	ebooks/17580
594239	text/html	http://www.gutenberg.org/files/17580/17580-h/17580-h.htm	2006-01-23 05:41:00	ebooks/17580
3793	image/jpeg	http://www.gutenberg.org/cache/epub/17580/pg17580.cover.small.jpg	2020-06-09 00:52:55.247944	ebooks/17580
1091061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17580.kindle.images	2020-06-09 00:52:53.648966	ebooks/17580
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/17580.rdf	2020-06-11 01:14:06.127131	ebooks/17580
16270	image/jpeg	http://www.gutenberg.org/cache/epub/17580/pg17580.cover.medium.jpg	2020-06-09 00:52:55.405951	ebooks/17580
206117	application/zip	http://www.gutenberg.org/files/17580/17580-h.zip	2006-01-23 05:41:00	ebooks/17580
78647	text/plain	http://www.gutenberg.org/ebooks/17581.txt.utf-8	2020-06-09 00:52:55.779986	ebooks/17581
15012	image/jpeg	http://www.gutenberg.org/cache/epub/17581/pg17581.cover.medium.jpg	2020-06-09 00:52:58.213215	ebooks/17581
96380	text/html	http://www.gutenberg.org/ebooks/17581.html.images	2020-06-09 00:52:56.038939	ebooks/17581
96380	text/html	http://www.gutenberg.org/ebooks/17581.html.noimages	2020-06-09 00:52:56.152994	ebooks/17581
3979	image/jpeg	http://www.gutenberg.org/cache/epub/17581/pg17581.cover.small.jpg	2020-06-09 00:52:58.074205	ebooks/17581
304099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17581.kindle.images	2020-06-09 00:52:57.36922	ebooks/17581
29147	application/zip	http://www.gutenberg.org/files/17581/17581.zip	2009-01-11 06:30:39	ebooks/17581
87063	application/epub+zip	http://www.gutenberg.org/ebooks/17581.epub.images	2020-06-09 00:52:56.494233	ebooks/17581
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/17581.rdf	2020-06-11 01:14:06.152134	ebooks/17581
87063	application/epub+zip	http://www.gutenberg.org/ebooks/17581.epub.noimages	2020-06-09 00:52:56.817229	ebooks/17581
78675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17581/17581.txt	2009-01-11 08:22:38	ebooks/17581
304095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17581.kindle.noimages	2020-06-09 00:52:57.932214	ebooks/17581
8180285	application/zip	http://www.gutenberg.org/files/17582/17582-h.zip	2006-01-23 05:51:20	ebooks/17582
172995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17582/17582.zip	2006-01-23 05:51:18	ebooks/17582
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/17582.rdf	2020-06-11 01:14:06.18014	ebooks/17582
454251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17582/17582.txt	2006-01-23 05:51:12	ebooks/17582
270938	application/epub+zip	http://www.gutenberg.org/ebooks/17582.epub.noimages	2020-06-09 00:53:02.534173	ebooks/17582
454235	text/plain	http://www.gutenberg.org/ebooks/17582.txt.utf-8	2020-06-09 00:52:58.562228	ebooks/17582
44397548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17582.kindle.images	2020-06-09 00:53:11.677032	ebooks/17582
1017518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17582.kindle.noimages	2020-06-09 00:53:13.107025	ebooks/17582
173038	application/zip	http://www.gutenberg.org/files/17582/17582-8.zip	2006-01-23 05:51:18	ebooks/17582
22460575	application/epub+zip	http://www.gutenberg.org/ebooks/17582.epub.images	2020-06-09 00:53:02.064191	ebooks/17582
569970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17582/17582-h/17582-h.htm	2006-01-23 05:51:14	ebooks/17582
2592	image/jpeg	http://www.gutenberg.org/cache/epub/17582/pg17582.cover.small.jpg	2020-06-09 00:53:13.196021	ebooks/17582
454253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17582/17582-8.txt	2006-01-23 05:51:12	ebooks/17582
16438	image/jpeg	http://www.gutenberg.org/cache/epub/17582/pg17582.cover.medium.jpg	2020-06-09 00:53:13.278018	ebooks/17582
214844	text/html	http://www.gutenberg.org/ebooks/17583.html.noimages	2020-06-09 00:53:13.944009	ebooks/17583
195769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17583/17583-8.txt	2006-01-23 06:00:00	ebooks/17583
13788	image/jpeg	http://www.gutenberg.org/cache/epub/17583/pg17583.cover.medium.jpg	2020-06-09 00:53:16.394974	ebooks/17583
130606	application/epub+zip	http://www.gutenberg.org/ebooks/17583.epub.noimages	2020-06-09 00:53:14.639014	ebooks/17583
504562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17583.kindle.images	2020-06-09 00:53:15.369992	ebooks/17583
214844	text/html	http://www.gutenberg.org/ebooks/17583.html.images	2020-06-09 00:53:13.810006	ebooks/17583
130606	application/epub+zip	http://www.gutenberg.org/ebooks/17583.epub.images	2020-06-09 00:53:14.311011	ebooks/17583
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/17583.rdf	2020-06-11 01:14:06.204127	ebooks/17583
504554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17583.kindle.noimages	2020-06-09 00:53:16.109975	ebooks/17583
3914	image/jpeg	http://www.gutenberg.org/cache/epub/17583/pg17583.cover.small.jpg	2020-06-09 00:53:16.253977	ebooks/17583
198520	text/plain	http://www.gutenberg.org/ebooks/17583.txt.utf-8	2020-06-09 00:53:13.592009	ebooks/17583
82861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17583/17583-8.zip	2006-01-23 06:00:02	ebooks/17583
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/17584.rdf	2020-06-11 01:14:06.231144	ebooks/17584
379088	application/epub+zip	http://www.gutenberg.org/ebooks/17584.epub.images	2020-06-09 00:53:17.534971	ebooks/17584
6614	image/jpeg	http://www.gutenberg.org/cache/epub/17584/pg17584.cover.small.jpg	2020-06-09 00:53:20.99018	ebooks/17584
245496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17584/17584-8.txt	2006-01-23 06:02:56	ebooks/17584
245628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17584/17584.txt	2006-01-23 06:02:56	ebooks/17584
275322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17584/17584-h/17584-h.htm	2006-01-23 06:02:56	ebooks/17584
573611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17584.kindle.noimages	2020-06-09 00:53:20.834118	ebooks/17584
97202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17584/17584-8.zip	2006-01-23 06:02:56	ebooks/17584
97161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17584/17584.zip	2006-01-23 06:02:56	ebooks/17584
166379	application/epub+zip	http://www.gutenberg.org/ebooks/17584.epub.noimages	2020-06-09 00:53:19.076958	ebooks/17584
1000172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17584.kindle.images	2020-06-09 00:53:20.168941	ebooks/17584
245511	text/plain	http://www.gutenberg.org/ebooks/17584.txt.utf-8	2020-06-09 00:53:16.741987	ebooks/17584
32594	image/jpeg	http://www.gutenberg.org/cache/epub/17584/pg17584.cover.medium.jpg	2020-06-09 00:53:21.143119	ebooks/17584
199863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17584/17584-h.zip	2006-01-23 06:02:58	ebooks/17584
16095	application/rdf+xml	http://www.gutenberg.org/ebooks/17585.rdf	2020-06-11 01:14:06.260137	ebooks/17585
40276948	application/epub+zip	http://www.gutenberg.org/ebooks/17585.epub.images	2020-06-09 00:53:28.594074	ebooks/17585
207020	application/epub+zip	http://www.gutenberg.org/ebooks/17585.epub.noimages	2020-06-09 00:53:29.26201	ebooks/17585
72535	application/zip	http://www.gutenberg.org/files/17585/17585.zip	2006-01-23 06:09:50	ebooks/17585
45786	image/jpeg	http://www.gutenberg.org/cache/epub/17585/pg17585.cover.medium.jpg	2020-06-09 00:54:06.461034	ebooks/17585
622656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17585.kindle.noimages	2020-06-09 00:54:06.286032	ebooks/17585
208244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17585/17585-8.txt	2006-01-23 06:09:48	ebooks/17585
5551	image/jpeg	http://www.gutenberg.org/cache/epub/17585/pg17585.cover.small.jpg	2020-06-09 00:54:06.377028	ebooks/17585
88283980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17585.kindle.images	2020-06-09 00:54:05.203062	ebooks/17585
208298	text/plain	http://www.gutenberg.org/ebooks/17585.txt.utf-8	2020-06-09 00:53:21.512112	ebooks/17585
208280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17585/17585.txt	2006-01-23 06:09:48	ebooks/17585
279619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17585/17585-h/17585-h.htm	2006-01-23 06:09:48	ebooks/17585
72590	application/zip	http://www.gutenberg.org/files/17585/17585-8.zip	2006-01-23 06:09:50	ebooks/17585
20228	image/jpeg	http://www.gutenberg.org/cache/epub/17586/pg17586.cover.medium.jpg	2020-06-09 00:54:09.043003	ebooks/17586
81486	application/epub+zip	http://www.gutenberg.org/ebooks/17586.epub.noimages	2020-06-09 00:54:07.719016	ebooks/17586
98383	text/html	http://www.gutenberg.org/ebooks/17586.html.noimages	2020-06-09 00:54:07.024068	ebooks/17586
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/17586.rdf	2020-06-11 01:14:06.283134	ebooks/17586
98383	text/html	http://www.gutenberg.org/ebooks/17586.html.images	2020-06-09 00:54:06.914031	ebooks/17586
340822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17586.kindle.noimages	2020-06-09 00:54:08.758997	ebooks/17586
340828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17586.kindle.images	2020-06-09 00:54:08.236003	ebooks/17586
33929	application/zip	http://www.gutenberg.org/files/17586/17586-8.zip	2006-01-23 06:19:16	ebooks/17586
81484	application/epub+zip	http://www.gutenberg.org/ebooks/17586.epub.images	2020-06-09 00:54:07.382019	ebooks/17586
5066	image/jpeg	http://www.gutenberg.org/cache/epub/17586/pg17586.cover.small.jpg	2020-06-09 00:54:08.902002	ebooks/17586
91187	text/plain	http://www.gutenberg.org/ebooks/17586.txt.utf-8	2020-06-09 00:54:06.768034	ebooks/17586
87835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17586/17586-8.txt	2006-01-23 06:19:14	ebooks/17586
81247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17587/17587.zip	2006-01-23 08:53:01	ebooks/17587
246332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17587/17587-h/17587-h.htm	2006-01-23 09:04:16	ebooks/17587
4696	image/jpeg	http://www.gutenberg.org/cache/epub/17587/pg17587.cover.small.jpg	2020-06-09 00:54:12.650953	ebooks/17587
888047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17587.kindle.images	2020-06-09 00:54:11.599963	ebooks/17587
605884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17587.kindle.noimages	2020-06-09 00:54:12.483947	ebooks/17587
81305	application/zip	http://www.gutenberg.org/files/17587/17587-8.zip	2006-01-23 08:53:01	ebooks/17587
200538	application/zip	http://www.gutenberg.org/files/17587/17587-h.zip	2006-01-23 09:04:28	ebooks/17587
156772	application/epub+zip	http://www.gutenberg.org/ebooks/17587.epub.noimages	2020-06-09 00:54:10.702988	ebooks/17587
214073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17587/17587-8.txt	2006-01-23 08:53:01	ebooks/17587
21071	image/jpeg	http://www.gutenberg.org/cache/epub/17587/pg17587.cover.medium.jpg	2020-06-09 00:54:12.820945	ebooks/17587
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/17587.rdf	2020-06-11 01:14:06.31114	ebooks/17587
214093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17587/17587.txt	2006-01-23 08:53:01	ebooks/17587
331459	application/epub+zip	http://www.gutenberg.org/ebooks/17587.epub.images	2020-06-09 00:54:10.134987	ebooks/17587
214083	text/plain	http://www.gutenberg.org/ebooks/17587.txt.utf-8	2020-06-09 00:54:09.38201	ebooks/17587
170317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17588/17588-h.zip	2006-01-23 09:50:16	ebooks/17588
233380	application/epub+zip	http://www.gutenberg.org/ebooks/17588.epub.images	2020-06-09 00:54:14.070989	ebooks/17588
942471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17588.kindle.noimages	2020-06-09 00:54:17.528192	ebooks/17588
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/17588.rdf	2020-06-11 01:14:06.339126	ebooks/17588
159293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17588/17588.zip	2006-01-23 09:42:02	ebooks/17588
437934	text/plain	http://www.gutenberg.org/ebooks/17588.txt.utf-8	2020-06-09 00:54:13.20996	ebooks/17588
159343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17588/17588-8.zip	2006-01-23 09:42:02	ebooks/17588
233379	application/epub+zip	http://www.gutenberg.org/ebooks/17588.epub.noimages	2020-06-09 00:54:14.670239	ebooks/17588
502412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17588/17588-h/17588-h.htm	2006-01-23 09:49:43	ebooks/17588
437952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17588/17588.txt	2006-01-23 09:42:02	ebooks/17588
942480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17588.kindle.images	2020-06-09 00:54:16.1172	ebooks/17588
17791	image/jpeg	http://www.gutenberg.org/cache/epub/17588/pg17588.cover.medium.jpg	2020-06-09 00:54:17.913207	ebooks/17588
437909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17588/17588-8.txt	2006-01-23 09:42:02	ebooks/17588
4513	image/jpeg	http://www.gutenberg.org/cache/epub/17588/pg17588.cover.small.jpg	2020-06-09 00:54:17.714184	ebooks/17588
385066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17589/17589-h/17589-h.htm	2006-01-23 10:12:30	ebooks/17589
125884	application/zip	http://www.gutenberg.org/files/17589/17589-8.zip	2006-01-23 10:12:32	ebooks/17589
185234	application/epub+zip	http://www.gutenberg.org/ebooks/17589.epub.images	2020-06-09 00:54:18.97718	ebooks/17589
770110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17589.kindle.images	2020-06-09 00:54:20.393157	ebooks/17589
329458	text/plain	http://www.gutenberg.org/ebooks/17589.txt.utf-8	2020-06-09 00:54:18.346185	ebooks/17589
5086	image/jpeg	http://www.gutenberg.org/cache/epub/17589/pg17589.cover.small.jpg	2020-06-09 00:54:21.488135	ebooks/17589
770105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17589.kindle.noimages	2020-06-09 00:54:21.332141	ebooks/17589
21618	image/jpeg	http://www.gutenberg.org/cache/epub/17589/pg17589.cover.medium.jpg	2020-06-09 00:54:21.637161	ebooks/17589
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/17589.rdf	2020-06-11 01:14:06.367125	ebooks/17589
321799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17589/17589-8.txt	2006-01-23 10:12:30	ebooks/17589
133349	application/zip	http://www.gutenberg.org/files/17589/17589-h.zip	2006-01-23 10:12:32	ebooks/17589
185233	application/epub+zip	http://www.gutenberg.org/ebooks/17589.epub.noimages	2020-06-09 00:54:19.459174	ebooks/17589
3805	image/jpeg	http://www.gutenberg.org/cache/epub/1759/pg1759.cover.small.jpg	2020-06-01 01:12:08.834722	ebooks/1759
318771	text/html; charset=us-ascii	http://www.gutenberg.org/files/1759/1759-h/1759-h.htm	2013-02-05 06:56:18	ebooks/1759
283108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1759/1759.txt	2011-11-27 06:50:42	ebooks/1759
543697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1759.kindle.noimages	2020-06-01 01:12:08.804711	ebooks/1759
543709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1759.kindle.images	2020-06-01 01:12:08.212723	ebooks/1759
283080	text/plain	http://www.gutenberg.org/ebooks/1759.txt.utf-8	2020-06-01 01:12:07.186733	ebooks/1759
136957	application/epub+zip	http://www.gutenberg.org/ebooks/1759.epub.images	2020-06-01 01:12:07.463739	ebooks/1759
136957	application/epub+zip	http://www.gutenberg.org/ebooks/1759.epub.noimages	2020-06-01 01:12:07.618737	ebooks/1759
106118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1759/1759.zip	2011-11-27 06:51:16	ebooks/1759
110083	application/zip	http://www.gutenberg.org/files/1759/1759-h.zip	2013-02-05 06:56:18	ebooks/1759
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/1759.rdf	2020-06-11 01:01:32.344	ebooks/1759
17109	image/jpeg	http://www.gutenberg.org/cache/epub/1759/pg1759.cover.medium.jpg	2020-06-01 01:12:08.862714	ebooks/1759
55588	text/plain; charset=utf-8	http://www.gutenberg.org/files/17590/17590-0.zip	2006-01-23 10:33:38	ebooks/17590
160978	text/html	http://www.gutenberg.org/ebooks/17590.html.noimages	2020-06-09 00:54:22.217137	ebooks/17590
427443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17590.kindle.images	2020-06-09 00:54:23.585144	ebooks/17590
16774	image/jpeg	http://www.gutenberg.org/cache/epub/17590/pg17590.cover.medium.jpg	2020-06-09 00:54:24.517099	ebooks/17590
4424	image/jpeg	http://www.gutenberg.org/cache/epub/17590/pg17590.cover.small.jpg	2020-06-09 00:54:24.3761	ebooks/17590
142107	text/plain; charset=utf-8	http://www.gutenberg.org/files/17590/17590-0.txt	2006-01-23 10:30:16	ebooks/17590
160978	text/html	http://www.gutenberg.org/ebooks/17590.html.images	2020-06-09 00:54:22.093148	ebooks/17590
108987	application/epub+zip	http://www.gutenberg.org/ebooks/17590.epub.noimages	2020-06-09 00:54:22.94312	ebooks/17590
55565	application/zip	http://www.gutenberg.org/files/17590/17590-8.zip	2006-01-23 10:33:38	ebooks/17590
142457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17590/17590-8.txt	2006-01-23 10:33:08	ebooks/17590
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/17590.rdf	2020-06-11 01:14:06.402123	ebooks/17590
427439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17590.kindle.noimages	2020-06-09 00:54:24.233094	ebooks/17590
108987	application/epub+zip	http://www.gutenberg.org/ebooks/17590.epub.images	2020-06-09 00:54:22.592125	ebooks/17590
131184	text/plain	http://www.gutenberg.org/ebooks/17591.txt.utf-8	2020-06-09 00:54:24.868107	ebooks/17591
151441	text/html	http://www.gutenberg.org/ebooks/17591.html.noimages	2020-06-09 00:54:25.295089	ebooks/17591
444186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17591.kindle.images	2020-06-09 00:54:26.720068	ebooks/17591
151441	text/html	http://www.gutenberg.org/ebooks/17591.html.images	2020-06-09 00:54:25.171087	ebooks/17591
112074	application/epub+zip	http://www.gutenberg.org/ebooks/17591.epub.images	2020-06-09 00:54:25.692085	ebooks/17591
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/17591.rdf	2020-06-11 01:14:06.435123	ebooks/17591
112074	application/epub+zip	http://www.gutenberg.org/ebooks/17591.epub.noimages	2020-06-09 00:54:26.060071	ebooks/17591
19619	image/jpeg	http://www.gutenberg.org/cache/epub/17591/pg17591.cover.medium.jpg	2020-06-09 00:54:27.667086	ebooks/17591
50682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17591/17591-8.zip	2006-01-23 11:17:38	ebooks/17591
128878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17591/17591-8.txt	2006-01-23 11:17:36	ebooks/17591
4975	image/jpeg	http://www.gutenberg.org/cache/epub/17591/pg17591.cover.small.jpg	2020-06-09 00:54:27.526056	ebooks/17591
444178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17591.kindle.noimages	2020-06-09 00:54:27.383066	ebooks/17591
214957	application/zip	http://www.gutenberg.org/files/17592/17592-pdf.zip	2006-01-24 01:55:30	ebooks/17592
242728	text/plain	http://www.gutenberg.org/ebooks/17592.txt.utf-8	2020-06-09 00:54:28.015071	ebooks/17592
33771	image/jpeg	http://www.gutenberg.org/cache/epub/17592/pg17592.cover.medium.jpg	2020-06-09 00:54:32.052998	ebooks/17592
17716	application/rdf+xml	http://www.gutenberg.org/ebooks/17592.rdf	2020-06-11 01:14:06.477124	ebooks/17592
92264	application/zip	http://www.gutenberg.org/files/17592/17592-h.zip	2013-03-07 07:34:48	ebooks/17592
242756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17592/17592.txt	2006-01-24 01:52:42	ebooks/17592
123453	application/zip	http://www.gutenberg.org/files/17592/17592-r.zip	2006-01-24 01:55:38	ebooks/17592
530627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17592.kindle.noimages	2020-06-09 00:54:31.722999	ebooks/17592
877117	text/rtf	http://www.gutenberg.org/files/17592/17592-r.rtf	2006-01-23 08:12:34	ebooks/17592
158107	application/epub+zip	http://www.gutenberg.org/ebooks/17592.epub.noimages	2020-06-09 00:54:30.243017	ebooks/17592
86906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17592/17592.zip	2006-01-24 01:52:42	ebooks/17592
648895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17592.kindle.images	2020-06-09 00:54:31.154006	ebooks/17592
180343	application/epub+zip	http://www.gutenberg.org/ebooks/17592.epub.images	2020-06-09 00:54:28.69104	ebooks/17592
6563	image/jpeg	http://www.gutenberg.org/cache/epub/17592/pg17592.cover.small.jpg	2020-06-09 00:54:31.891008	ebooks/17592
285485	text/html; charset=us-ascii	http://www.gutenberg.org/files/17592/17592-h/17592-h.htm	2013-03-07 07:34:02	ebooks/17592
238494	application/pdf	http://www.gutenberg.org/files/17592/17592-pdf.pdf	2006-01-23 08:12:38	ebooks/17592
365274	application/epub+zip	http://www.gutenberg.org/ebooks/17593.epub.noimages	2020-06-09 00:54:34.126972	ebooks/17593
1087013	application/zip	http://www.gutenberg.org/files/17593/17593-h.zip	2006-01-24 02:24:48	ebooks/17593
1377542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17593.kindle.noimages	2020-06-09 00:54:38.078926	ebooks/17593
1968815	application/epub+zip	http://www.gutenberg.org/ebooks/17593.epub.images	2020-06-09 00:54:33.530035	ebooks/17593
5538280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17593.kindle.images	2020-06-09 00:54:36.448951	ebooks/17593
698161	text/plain	http://www.gutenberg.org/ebooks/17593.txt.utf-8	2020-06-09 00:54:32.460008	ebooks/17593
32606	image/jpeg	http://www.gutenberg.org/cache/epub/17593/pg17593.cover.medium.jpg	2020-06-09 00:54:38.156928	ebooks/17593
788647	text/html	http://www.gutenberg.org/files/17593/17593-h/17593-h.htm	2006-01-24 02:24:46	ebooks/17593
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/17593.rdf	2020-06-11 01:14:06.511126	ebooks/17593
263315	application/zip	http://www.gutenberg.org/files/17593/17593-8.zip	2006-01-24 02:24:46	ebooks/17593
697725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17593/17593-8.txt	2006-01-24 02:24:44	ebooks/17593
4131	image/jpeg	http://www.gutenberg.org/cache/epub/17593/pg17593.cover.small.jpg	2020-06-09 00:54:38.119927	ebooks/17593
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/17594.rdf	2020-06-11 01:14:06.547125	ebooks/17594
457043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17594/17594.txt	2006-01-24 02:57:12	ebooks/17594
457033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17594/17594-8.txt	2006-01-24 02:57:12	ebooks/17594
169756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17594/17594.zip	2006-01-24 02:57:12	ebooks/17594
264936	application/epub+zip	http://www.gutenberg.org/ebooks/17594.epub.noimages	2020-06-09 00:54:41.096079	ebooks/17594
1063398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17594.kindle.images	2020-06-09 00:54:42.805058	ebooks/17594
964878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17594.kindle.noimages	2020-06-09 00:54:44.16505	ebooks/17594
6211	image/jpeg	http://www.gutenberg.org/cache/epub/17594/pg17594.cover.small.jpg	2020-06-09 00:54:44.348043	ebooks/17594
184836	application/zip	http://www.gutenberg.org/files/17594/17594-h.zip	2006-01-24 02:57:12	ebooks/17594
550615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17594/17594-h/17594-h.htm	2006-01-24 02:57:12	ebooks/17594
269552	application/epub+zip	http://www.gutenberg.org/ebooks/17594.epub.images	2020-06-09 00:54:39.454109	ebooks/17594
169790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17594/17594-8.zip	2006-01-24 02:57:12	ebooks/17594
34151	image/jpeg	http://www.gutenberg.org/cache/epub/17594/pg17594.cover.medium.jpg	2020-06-09 00:54:44.529037	ebooks/17594
457017	text/plain	http://www.gutenberg.org/ebooks/17594.txt.utf-8	2020-06-09 00:54:38.371953	ebooks/17594
88873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17595/17595-8.zip	2006-01-24 03:09:52	ebooks/17595
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/17595.rdf	2020-06-11 01:14:06.589123	ebooks/17595
6380	image/jpeg	http://www.gutenberg.org/cache/epub/17595/pg17595.cover.small.jpg	2020-06-09 00:54:49.178985	ebooks/17595
88801	application/zip	http://www.gutenberg.org/files/17595/17595.zip	2006-01-24 03:09:52	ebooks/17595
255971	text/html; charset=utf-8	http://www.gutenberg.org/files/17595/17595-h/17595-h.htm	2006-01-24 03:07:44	ebooks/17595
235892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17595/17595.txt	2006-01-24 03:09:18	ebooks/17595
639134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17595.kindle.images	2020-06-09 00:54:48.446983	ebooks/17595
529475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17595.kindle.noimages	2020-06-09 00:54:49.026977	ebooks/17595
88949	application/zip	http://www.gutenberg.org/files/17595/17595-0.zip	2006-01-24 03:09:52	ebooks/17595
235885	text/plain; charset=utf-8	http://www.gutenberg.org/files/17595/17595-0.txt	2006-01-24 03:07:44	ebooks/17595
178336	application/epub+zip	http://www.gutenberg.org/ebooks/17595.epub.images	2020-06-09 00:54:45.719066	ebooks/17595
157957	application/epub+zip	http://www.gutenberg.org/ebooks/17595.epub.noimages	2020-06-09 00:54:47.391025	ebooks/17595
235832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17595/17595-8.txt	2006-01-24 03:09:18	ebooks/17595
93685	text/html; charset=utf-8	http://www.gutenberg.org/files/17595/17595-h.zip	2006-01-24 03:09:52	ebooks/17595
35646	image/jpeg	http://www.gutenberg.org/cache/epub/17595/pg17595.cover.medium.jpg	2020-06-09 00:54:49.331998	ebooks/17595
6276	image/jpeg	http://www.gutenberg.org/cache/epub/17596/pg17596.cover.small.jpg	2020-06-09 00:55:22.631054	ebooks/17596
106768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17596/17596.txt	2006-01-24 07:49:28	ebooks/17596
3921457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17596/17596-h.zip	2006-01-24 07:49:28	ebooks/17596
124656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17596/17596-h/17596-h.htm	2006-01-24 07:49:28	ebooks/17596
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/17596.rdf	2020-06-11 01:14:06.627125	ebooks/17596
9216139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17596.kindle.images	2020-06-09 00:55:21.756054	ebooks/17596
448576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17596.kindle.noimages	2020-06-09 00:55:22.466044	ebooks/17596
43704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17596/17596-8.zip	2006-01-24 07:49:28	ebooks/17596
106761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17596/17596-8.txt	2006-01-24 07:49:28	ebooks/17596
3830646	application/epub+zip	http://www.gutenberg.org/ebooks/17596.epub.images	2020-06-09 00:55:00.182177	ebooks/17596
43670	application/zip	http://www.gutenberg.org/files/17596/17596.zip	2006-01-24 07:49:28	ebooks/17596
106764	text/plain	http://www.gutenberg.org/ebooks/17596.txt.utf-8	2020-06-09 00:54:49.701996	ebooks/17596
132172	application/epub+zip	http://www.gutenberg.org/ebooks/17596.epub.noimages	2020-06-09 00:55:00.801132	ebooks/17596
30269	image/jpeg	http://www.gutenberg.org/cache/epub/17596/pg17596.cover.medium.jpg	2020-06-09 00:55:22.794041	ebooks/17596
142707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17597/17597-8.zip	2006-01-24 09:02:33	ebooks/17597
372409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17597/17597.txt	2006-01-24 09:02:33	ebooks/17597
957870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17597.kindle.images	2020-06-09 00:55:25.759009	ebooks/17597
211705	application/epub+zip	http://www.gutenberg.org/ebooks/17597.epub.noimages	2020-06-09 00:55:24.525018	ebooks/17597
204694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17597/17597-h.zip	2006-01-24 09:09:03	ebooks/17597
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/17597.rdf	2020-06-11 01:14:06.658121	ebooks/17597
372502	text/plain	http://www.gutenberg.org/ebooks/17597.txt.utf-8	2020-06-09 00:55:23.188048	ebooks/17597
425636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17597/17597-h/17597-h.htm	2006-01-24 09:08:50	ebooks/17597
274058	application/epub+zip	http://www.gutenberg.org/ebooks/17597.epub.images	2020-06-09 00:55:23.9701	ebooks/17597
858765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17597.kindle.noimages	2020-06-09 00:55:27.006996	ebooks/17597
372299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17597/17597-8.txt	2006-01-24 09:02:33	ebooks/17597
142641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17597/17597.zip	2006-01-24 09:02:33	ebooks/17597
14472	image/jpeg	http://www.gutenberg.org/cache/epub/17597/pg17597.cover.medium.jpg	2020-06-09 00:55:27.325026	ebooks/17597
3958	image/jpeg	http://www.gutenberg.org/cache/epub/17597/pg17597.cover.small.jpg	2020-06-09 00:55:27.168006	ebooks/17597
15781	image/jpeg	http://www.gutenberg.org/cache/epub/17598/pg17598.cover.medium.jpg	2020-06-09 00:55:31.754007	ebooks/17598
4388	image/jpeg	http://www.gutenberg.org/cache/epub/17598/pg17598.cover.small.jpg	2020-06-09 00:55:31.598935	ebooks/17598
269739	application/zip	http://www.gutenberg.org/files/17598/17598-h.zip	2006-01-24 10:47:31	ebooks/17598
379634	application/epub+zip	http://www.gutenberg.org/ebooks/17598.epub.images	2020-06-09 00:55:28.423984	ebooks/17598
200382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17598/17598-8.zip	2006-01-24 10:25:33	ebooks/17598
511765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17598/17598-8.txt	2006-01-24 10:25:32	ebooks/17598
511868	text/plain	http://www.gutenberg.org/ebooks/17598.txt.utf-8	2020-06-09 00:55:27.715002	ebooks/17598
1210734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17598.kindle.images	2020-06-09 00:55:30.169953	ebooks/17598
200362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17598/17598.zip	2006-01-24 10:25:33	ebooks/17598
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/17598.rdf	2020-06-11 01:14:06.68612	ebooks/17598
1032594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17598.kindle.noimages	2020-06-09 00:55:31.442937	ebooks/17598
541569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17598/17598-h/17598-h.htm	2006-01-24 10:46:52	ebooks/17598
264598	application/epub+zip	http://www.gutenberg.org/ebooks/17598.epub.noimages	2020-06-09 00:55:28.896963	ebooks/17598
511772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17598/17598.txt	2006-01-24 10:25:33	ebooks/17598
117274	application/zip	http://www.gutenberg.org/files/17599/17599-8.zip	2006-01-24 11:23:14	ebooks/17599
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/17599.rdf	2020-06-11 01:14:06.71012	ebooks/17599
321218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17599/17599-h/17599-h.htm	2006-01-24 11:23:12	ebooks/17599
379691	application/epub+zip	http://www.gutenberg.org/ebooks/17599.epub.images	2020-06-09 00:55:32.847242	ebooks/17599
1208220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17599.kindle.images	2020-06-09 00:55:34.401225	ebooks/17599
241218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17599/17599-h.zip	2006-01-24 11:23:14	ebooks/17599
303085	text/plain	http://www.gutenberg.org/ebooks/17599.txt.utf-8	2020-06-09 00:55:32.127282	ebooks/17599
299761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17599/17599-8.txt	2006-01-24 11:23:10	ebooks/17599
5485	image/jpeg	http://www.gutenberg.org/cache/epub/17599/pg17599.cover.small.jpg	2020-06-09 00:55:35.500188	ebooks/17599
720418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17599.kindle.noimages	2020-06-09 00:55:35.347188	ebooks/17599
23940	image/jpeg	http://www.gutenberg.org/cache/epub/17599/pg17599.cover.medium.jpg	2020-06-09 00:55:35.651175	ebooks/17599
182146	application/epub+zip	http://www.gutenberg.org/ebooks/17599.epub.noimages	2020-06-09 00:55:33.371218	ebooks/17599
786963	text/plain; charset=utf-8	http://www.gutenberg.org/files/176/176-0.txt	2016-09-20 07:58:18	ebooks/176
12270	image/jpeg	http://www.gutenberg.org/cache/epub/176/pg176.cover.medium.jpg	2020-05-31 23:43:31.251964	ebooks/176
935895	text/html; charset=utf-8	http://www.gutenberg.org/files/176/176-h/176-h.htm	2016-09-20 07:59:46	ebooks/176
328112	application/epub+zip	http://www.gutenberg.org/ebooks/176.epub.noimages	2020-05-31 23:43:28.296005	ebooks/176
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/176.rdf	2020-06-11 01:00:12.973014	ebooks/176
310131	application/zip	http://www.gutenberg.org/files/176/176-h.zip	2016-09-20 08:00:14	ebooks/176
295923	text/plain; charset=utf-8	http://www.gutenberg.org/files/176/176-0.zip	2016-09-20 08:00:14	ebooks/176
293884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/176/176.zip	2012-01-24 11:51:46	ebooks/176
328112	application/epub+zip	http://www.gutenberg.org/ebooks/176.epub.images	2020-05-31 23:43:28.016012	ebooks/176
1336420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/176.kindle.images	2020-05-31 23:43:29.738974	ebooks/176
1336492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/176.kindle.noimages	2020-05-31 23:43:31.180956	ebooks/176
3333	image/jpeg	http://www.gutenberg.org/cache/epub/176/pg176.cover.small.jpg	2020-05-31 23:43:31.218953	ebooks/176
770677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/176/176.txt	2012-01-24 11:50:48	ebooks/176
58666	application/epub+zip	http://www.gutenberg.org/ebooks/1760.epub.noimages	2020-06-01 01:12:09.245716	ebooks/1760
225242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1760.kindle.noimages	2020-06-01 01:12:09.799697	ebooks/1760
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/1760.rdf	2020-06-11 01:01:32.366995	ebooks/1760
3079	image/jpeg	http://www.gutenberg.org/cache/epub/1760/pg1760.cover.small.jpg	2020-06-01 01:12:09.8267	ebooks/1760
96261	text/plain; charset=utf-8	http://www.gutenberg.org/files/1760/1760-0.txt	2017-11-26 06:04:06	ebooks/1760
37291	text/plain; charset=utf-8	http://www.gutenberg.org/files/1760/1760-0.zip	2017-11-26 06:04:30	ebooks/1760
115812	text/html; charset=utf-8	http://www.gutenberg.org/files/1760/1760-h/1760-h.htm	2017-11-26 06:04:08	ebooks/1760
225250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1760.kindle.images	2020-06-01 01:12:09.52071	ebooks/1760
39213	text/html; charset=utf-8	http://www.gutenberg.org/files/1760/1760-h.zip	2017-11-26 06:04:30	ebooks/1760
58666	application/epub+zip	http://www.gutenberg.org/ebooks/1760.epub.images	2020-06-01 01:12:09.121743	ebooks/1760
11064	image/jpeg	http://www.gutenberg.org/cache/epub/1760/pg1760.cover.medium.jpg	2020-06-01 01:12:09.851704	ebooks/1760
23935	image/jpeg	http://www.gutenberg.org/cache/epub/17600/pg17600.cover.medium.jpg	2020-06-09 00:55:48.570012	ebooks/17600
5485	image/jpeg	http://www.gutenberg.org/cache/epub/17600/pg17600.cover.small.jpg	2020-06-09 00:55:48.392024	ebooks/17600
1231601	application/epub+zip	http://www.gutenberg.org/ebooks/17600.epub.images	2020-06-09 00:55:41.397146	ebooks/17600
341163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17600/17600-h/17600-h.htm	2006-01-24 11:27:22	ebooks/17600
101580	application/zip	http://www.gutenberg.org/files/17600/17600-8.zip	2006-01-24 11:27:24	ebooks/17600
168465	application/epub+zip	http://www.gutenberg.org/ebooks/17600.epub.noimages	2020-06-09 00:55:42.026115	ebooks/17600
849686	application/zip	http://www.gutenberg.org/files/17600/17600-h.zip	2006-01-24 11:27:24	ebooks/17600
3157553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17600.kindle.images	2020-06-09 00:55:46.712034	ebooks/17600
299769	text/plain	http://www.gutenberg.org/ebooks/17600.txt.utf-8	2020-06-09 00:55:39.534206	ebooks/17600
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/17600.rdf	2020-06-11 01:14:06.734122	ebooks/17600
297177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17600/17600-8.txt	2006-01-24 11:27:22	ebooks/17600
713353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17600.kindle.noimages	2020-06-09 00:55:48.212011	ebooks/17600
358723	text/plain	http://www.gutenberg.org/ebooks/17601.txt.utf-8	2020-06-09 00:55:48.999009	ebooks/17601
146194	application/zip	http://www.gutenberg.org/files/17601/17601.zip	2006-01-24 12:59:55	ebooks/17601
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/17601.rdf	2020-06-11 01:14:08.868094	ebooks/17601
19576	image/jpeg	http://www.gutenberg.org/cache/epub/17601/pg17601.cover.medium.jpg	2020-06-09 00:55:52.81796	ebooks/17601
221441	application/epub+zip	http://www.gutenberg.org/ebooks/17601.epub.noimages	2020-06-09 00:55:50.132036	ebooks/17601
417387	text/html	http://www.gutenberg.org/files/17601/17601-h/17601-h.htm	2006-01-24 12:56:23	ebooks/17601
155936	text/html	http://www.gutenberg.org/files/17601/17601-h.zip	2006-01-24 12:59:55	ebooks/17601
358722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17601/17601.txt	2006-01-24 12:59:55	ebooks/17601
221441	application/epub+zip	http://www.gutenberg.org/ebooks/17601.epub.images	2020-06-09 00:55:49.650996	ebooks/17601
875805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17601.kindle.noimages	2020-06-09 00:55:52.506971	ebooks/17601
4993	image/jpeg	http://www.gutenberg.org/cache/epub/17601/pg17601.cover.small.jpg	2020-06-09 00:55:52.663952	ebooks/17601
875813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17601.kindle.images	2020-06-09 00:55:51.326972	ebooks/17601
362728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17602.kindle.images	2020-06-09 00:55:55.686921	ebooks/17602
267466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17602.kindle.noimages	2020-06-09 00:55:55.953935	ebooks/17602
84221	text/html	http://www.gutenberg.org/ebooks/17602.html.noimages	2020-06-09 00:55:53.329958	ebooks/17602
75808	text/plain; charset=utf-8	http://www.gutenberg.org/files/17602/17602-0.txt	2006-01-25 01:17:44	ebooks/17602
74637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17602/17602-8.txt	2006-01-25 01:19:18	ebooks/17602
104184	application/epub+zip	http://www.gutenberg.org/ebooks/17602.epub.images	2020-06-09 00:55:53.766954	ebooks/17602
100982	application/epub+zip	http://www.gutenberg.org/ebooks/17602.epub.noimages	2020-06-09 00:55:55.076924	ebooks/17602
29902	application/zip	http://www.gutenberg.org/files/17602/17602-0.zip	2006-01-25 01:20:12	ebooks/17602
29697	application/zip	http://www.gutenberg.org/files/17602/17602-8.zip	2006-01-25 01:20:12	ebooks/17602
13801	application/rdf+xml	http://www.gutenberg.org/ebooks/17602.rdf	2020-06-11 01:14:08.896096	ebooks/17602
5940	image/jpeg	http://www.gutenberg.org/cache/epub/17602/pg17602.cover.small.jpg	2020-06-09 00:55:56.101928	ebooks/17602
32874	image/jpeg	http://www.gutenberg.org/cache/epub/17602/pg17602.cover.medium.jpg	2020-06-09 00:55:56.247929	ebooks/17602
84221	text/html	http://www.gutenberg.org/ebooks/17602.html.images	2020-06-09 00:55:53.22095	ebooks/17602
291164	text/plain	http://www.gutenberg.org/ebooks/17603.txt.utf-8	2020-06-09 00:55:56.598107	ebooks/17603
678290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17603.kindle.images	2020-06-09 00:55:58.665077	ebooks/17603
304009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17603/17603-h/17603-h.htm	2006-01-25 03:45:48	ebooks/17603
115204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17603/17603-h.zip	2006-01-25 03:45:48	ebooks/17603
291192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17603/17603.txt	2006-01-25 03:45:48	ebooks/17603
18325	image/jpeg	http://www.gutenberg.org/cache/epub/17603/pg17603.cover.medium.jpg	2020-06-09 00:55:59.843081	ebooks/17603
678278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17603.kindle.noimages	2020-06-09 00:55:59.547124	ebooks/17603
112612	application/zip	http://www.gutenberg.org/files/17603/17603.zip	2006-01-25 03:45:48	ebooks/17603
167414	application/epub+zip	http://www.gutenberg.org/ebooks/17603.epub.noimages	2020-06-09 00:55:57.784118	ebooks/17603
5066	image/jpeg	http://www.gutenberg.org/cache/epub/17603/pg17603.cover.small.jpg	2020-06-09 00:55:59.697063	ebooks/17603
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/17603.rdf	2020-06-11 01:14:08.921092	ebooks/17603
167414	application/epub+zip	http://www.gutenberg.org/ebooks/17603.epub.images	2020-06-09 00:55:57.273129	ebooks/17603
31305	image/jpeg	http://www.gutenberg.org/cache/epub/17604/pg17604.cover.medium.jpg	2020-06-09 00:56:02.930052	ebooks/17604
2510781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17604.kindle.images	2020-06-09 00:56:02.176034	ebooks/17604
24066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17604/17604.txt	2006-01-25 03:48:24	ebooks/17604
5960	image/jpeg	http://www.gutenberg.org/cache/epub/17604/pg17604.cover.small.jpg	2020-06-09 00:56:02.783056	ebooks/17604
78276	application/epub+zip	http://www.gutenberg.org/ebooks/17604.epub.noimages	2020-06-09 00:56:01.36006	ebooks/17604
277530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17604.kindle.noimages	2020-06-09 00:56:02.635028	ebooks/17604
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/17604.rdf	2020-06-11 01:14:08.946094	ebooks/17604
24038	text/plain	http://www.gutenberg.org/ebooks/17604.txt.utf-8	2020-06-09 00:56:00.200082	ebooks/17604
1179764	application/epub+zip	http://www.gutenberg.org/ebooks/17604.epub.images	2020-06-09 00:56:00.859049	ebooks/17604
633362	application/zip	http://www.gutenberg.org/files/17604/17604-h.zip	2006-01-25 03:48:24	ebooks/17604
8954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17604/17604.zip	2006-01-25 03:48:24	ebooks/17604
30077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17604/17604-h/17604-h.htm	2006-01-25 03:48:24	ebooks/17604
15911	image/jpeg	http://www.gutenberg.org/cache/epub/17605/pg17605.cover.medium.jpg	2020-06-09 00:56:06.112078	ebooks/17605
221316	text/html	http://www.gutenberg.org/ebooks/17605.html.images	2020-06-09 00:56:03.426115	ebooks/17605
190986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17605/17605-8.txt	2006-01-25 04:42:50	ebooks/17605
4416	image/jpeg	http://www.gutenberg.org/cache/epub/17605/pg17605.cover.small.jpg	2020-06-09 00:56:05.97101	ebooks/17605
76863	application/zip	http://www.gutenberg.org/files/17605/17605-0.zip	2006-01-25 04:43:16	ebooks/17605
522444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17605.kindle.images	2020-06-09 00:56:05.067996	ebooks/17605
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/17605.rdf	2020-06-11 01:14:08.972095	ebooks/17605
132492	application/epub+zip	http://www.gutenberg.org/ebooks/17605.epub.images	2020-06-09 00:56:03.94804	ebooks/17605
132492	application/epub+zip	http://www.gutenberg.org/ebooks/17605.epub.noimages	2020-06-09 00:56:04.307086	ebooks/17605
221316	text/html	http://www.gutenberg.org/ebooks/17605.html.noimages	2020-06-09 00:56:03.559047	ebooks/17605
522436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17605.kindle.noimages	2020-06-09 00:56:05.828985	ebooks/17605
195386	text/plain; charset=utf-8	http://www.gutenberg.org/files/17605/17605-0.txt	2006-01-25 04:42:16	ebooks/17605
76073	application/zip	http://www.gutenberg.org/files/17605/17605-8.zip	2006-01-25 04:43:16	ebooks/17605
64522	text/plain	http://www.gutenberg.org/ebooks/17606.txt.utf-8	2020-06-09 00:56:06.461021	ebooks/17606
28100	image/jpeg	http://www.gutenberg.org/cache/epub/17606/pg17606.cover.medium.jpg	2020-06-09 00:56:11.361214	ebooks/17606
64545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17606/17606.txt	2006-01-25 04:51:32	ebooks/17606
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/17606.rdf	2020-06-11 01:14:09.001091	ebooks/17606
6244432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17606.kindle.images	2020-06-09 00:56:10.726924	ebooks/17606
100827	application/epub+zip	http://www.gutenberg.org/ebooks/17606.epub.noimages	2020-06-09 00:56:09.137957	ebooks/17606
1976815	application/zip	http://www.gutenberg.org/files/17606/17606-h.zip	2006-01-25 04:51:32	ebooks/17606
2698185	application/epub+zip	http://www.gutenberg.org/ebooks/17606.epub.images	2020-06-09 00:56:07.464012	ebooks/17606
64553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17606/17606-8.txt	2006-01-25 04:51:32	ebooks/17606
260485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17606.kindle.noimages	2020-06-09 00:56:11.039233	ebooks/17606
22269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17606/17606-8.zip	2006-01-25 04:51:32	ebooks/17606
5757	image/jpeg	http://www.gutenberg.org/cache/epub/17606/pg17606.cover.small.jpg	2020-06-09 00:56:11.202218	ebooks/17606
22253	application/zip	http://www.gutenberg.org/files/17606/17606.zip	2006-01-25 04:51:32	ebooks/17606
79852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17606/17606-h/17606-h.htm	2006-01-25 04:51:32	ebooks/17606
504099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17607/17607-8.txt	2011-07-02 10:35:04	ebooks/17607
504072	text/plain	http://www.gutenberg.org/ebooks/17607.txt.utf-8	2020-06-09 00:56:11.752268	ebooks/17607
284856	application/epub+zip	http://www.gutenberg.org/ebooks/17607.epub.noimages	2020-06-09 00:56:13.142229	ebooks/17607
199237	application/zip	http://www.gutenberg.org/files/17607/17607-h.zip	2013-03-05 06:46:36	ebooks/17607
22351	image/jpeg	http://www.gutenberg.org/cache/epub/17607/pg17607.cover.medium.jpg	2020-06-09 00:56:16.23115	ebooks/17607
618604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17607/17607-h/17607-h.htm	2013-03-05 06:45:28	ebooks/17607
1131189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17607.kindle.images	2020-06-09 00:56:14.508222	ebooks/17607
284857	application/epub+zip	http://www.gutenberg.org/ebooks/17607.epub.images	2020-06-09 00:56:12.569241	ebooks/17607
184197	application/zip	http://www.gutenberg.org/files/17607/17607.zip	2011-07-02 10:35:34	ebooks/17607
5290	image/jpeg	http://www.gutenberg.org/cache/epub/17607/pg17607.cover.small.jpg	2020-06-09 00:56:16.061179	ebooks/17607
184225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17607/17607-8.zip	2011-07-02 10:35:34	ebooks/17607
16922	application/rdf+xml	http://www.gutenberg.org/ebooks/17607.rdf	2020-06-11 01:14:09.03209	ebooks/17607
504090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17607/17607.txt	2011-07-02 10:34:54	ebooks/17607
1131180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17607.kindle.noimages	2020-06-09 00:56:15.888163	ebooks/17607
474974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17608/17608.txt	2006-01-25 09:34:02	ebooks/17608
475022	text/plain	http://www.gutenberg.org/ebooks/17608.txt.utf-8	2020-06-09 00:56:16.642167	ebooks/17608
22678	image/jpeg	http://www.gutenberg.org/cache/epub/17608/pg17608.cover.medium.jpg	2020-06-09 00:56:22.248098	ebooks/17608
272946	application/epub+zip	http://www.gutenberg.org/ebooks/17608.epub.images	2020-06-09 00:56:17.657138	ebooks/17608
569105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17608/17608-h/17608-h.htm	2006-01-25 09:41:37	ebooks/17608
202652	application/zip	http://www.gutenberg.org/files/17608/17608-h.zip	2006-01-25 09:42:11	ebooks/17608
272945	application/epub+zip	http://www.gutenberg.org/ebooks/17608.epub.noimages	2020-06-09 00:56:18.425181	ebooks/17608
5243	image/jpeg	http://www.gutenberg.org/cache/epub/17608/pg17608.cover.small.jpg	2020-06-09 00:56:22.046098	ebooks/17608
474918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17608/17608-8.txt	2006-01-25 09:34:02	ebooks/17608
1112406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17608.kindle.images	2020-06-09 00:56:20.139122	ebooks/17608
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/17608.rdf	2020-06-11 01:14:09.058093	ebooks/17608
189776	application/zip	http://www.gutenberg.org/files/17608/17608-8.zip	2006-01-25 09:34:02	ebooks/17608
1112401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17608.kindle.noimages	2020-06-09 00:56:21.838132	ebooks/17608
189652	application/zip	http://www.gutenberg.org/files/17608/17608.zip	2006-01-25 09:34:02	ebooks/17608
1401838	application/epub+zip	http://www.gutenberg.org/ebooks/17609.epub.images	2020-06-09 00:56:25.280058	ebooks/17609
3547318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17609.kindle.images	2020-06-09 00:56:30.098974	ebooks/17609
576216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17609/17609-8.txt	2006-01-25 11:23:41	ebooks/17609
576227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17609/17609.txt	2006-01-25 11:23:41	ebooks/17609
576184	text/plain	http://www.gutenberg.org/ebooks/17609.txt.utf-8	2020-06-09 00:56:22.722088	ebooks/17609
209526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17609/17609.zip	2006-01-25 11:23:41	ebooks/17609
670553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17609/17609-h/17609-h.htm	2006-01-25 11:31:35	ebooks/17609
1178866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17609.kindle.noimages	2020-06-09 00:56:31.756953	ebooks/17609
1346656	application/zip	http://www.gutenberg.org/files/17609/17609-h.zip	2006-01-25 11:32:06	ebooks/17609
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/17609.rdf	2020-06-11 01:14:09.084091	ebooks/17609
209534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17609/17609-8.zip	2006-01-25 11:23:41	ebooks/17609
14256	image/jpeg	http://www.gutenberg.org/cache/epub/17609/pg17609.cover.medium.jpg	2020-06-09 00:56:32.117957	ebooks/17609
3709	image/jpeg	http://www.gutenberg.org/cache/epub/17609/pg17609.cover.small.jpg	2020-06-09 00:56:31.938984	ebooks/17609
295874	application/epub+zip	http://www.gutenberg.org/ebooks/17609.epub.noimages	2020-06-09 00:56:26.00108	ebooks/17609
40795	text/html; charset=utf-8	http://www.gutenberg.org/files/1761/1761-h.zip	2016-09-26 06:02:04	ebooks/1761
38597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1761/1761.zip	2008-10-23 04:24:40	ebooks/1761
99463	text/plain; charset=utf-8	http://www.gutenberg.org/files/1761/1761-0.txt	2016-09-26 05:59:38	ebooks/1761
235321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1761.kindle.images	2020-06-01 01:12:10.508746	ebooks/1761
58474	application/epub+zip	http://www.gutenberg.org/ebooks/1761.epub.noimages	2020-06-01 01:12:10.225697	ebooks/1761
97412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1761/1761.txt	2008-10-23 04:17:00	ebooks/1761
58473	application/epub+zip	http://www.gutenberg.org/ebooks/1761.epub.images	2020-06-01 01:12:10.102731	ebooks/1761
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/1761.rdf	2020-06-11 01:01:32.419996	ebooks/1761
13059	image/jpeg	http://www.gutenberg.org/cache/epub/1761/pg1761.cover.medium.jpg	2020-06-01 01:12:10.84869	ebooks/1761
235318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1761.kindle.noimages	2020-06-01 01:12:10.798692	ebooks/1761
118070	text/html; charset=utf-8	http://www.gutenberg.org/files/1761/1761-h/1761-h.htm	2016-09-26 06:01:34	ebooks/1761
38913	application/zip	http://www.gutenberg.org/files/1761/1761-0.zip	2016-09-26 06:02:04	ebooks/1761
3469	image/jpeg	http://www.gutenberg.org/cache/epub/1761/pg1761.cover.small.jpg	2020-06-01 01:12:10.82469	ebooks/1761
34581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17610/17610-h.zip	2008-05-20 06:41:58	ebooks/17610
60770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17610/17610-h/17610-h.html	2008-05-20 06:38:18	ebooks/17610
96773	application/epub+zip	http://www.gutenberg.org/ebooks/17610.epub.images	2020-06-09 00:56:33.091941	ebooks/17610
40594	text/plain	http://www.gutenberg.org/ebooks/17610.txt.utf-8	2020-06-09 00:56:32.532943	ebooks/17610
15915	application/zip	http://www.gutenberg.org/files/17610/17610-8.zip	2008-05-20 06:41:58	ebooks/17610
18835	image/jpeg	http://www.gutenberg.org/cache/epub/17610/pg17610.cover.medium.jpg	2020-06-09 00:56:35.152966	ebooks/17610
39709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17610/17610-h/modern/livro.txt	2008-05-20 06:41:20	ebooks/17610
360999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17610.kindle.images	2020-06-09 00:56:34.212925	ebooks/17610
360994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17610.kindle.noimages	2020-06-09 00:56:34.85392	ebooks/17610
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/17610.rdf	2020-06-11 01:14:09.112097	ebooks/17610
4711	image/jpeg	http://www.gutenberg.org/cache/epub/17610/pg17610.cover.small.jpg	2020-06-09 00:56:35.005009	ebooks/17610
96776	application/epub+zip	http://www.gutenberg.org/ebooks/17610.epub.noimages	2020-06-09 00:56:33.572946	ebooks/17610
40111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17610/17610-8.txt	2008-05-20 10:30:00	ebooks/17610
25860	image/jpeg	http://www.gutenberg.org/cache/epub/17611/pg17611.cover.medium.jpg	2020-06-09 00:56:51.545201	ebooks/17611
4202844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17611.kindle.images	2020-06-09 00:56:46.294993	ebooks/17611
4118110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17611.kindle.noimages	2020-06-09 00:56:51.249197	ebooks/17611
1010464	application/epub+zip	http://www.gutenberg.org/ebooks/17611.epub.images	2020-06-09 00:56:39.357078	ebooks/17611
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/17611.rdf	2020-06-11 01:14:09.138102	ebooks/17611
843804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17611/17611.zip	2006-01-25 20:14:00	ebooks/17611
1007286	application/epub+zip	http://www.gutenberg.org/ebooks/17611.epub.noimages	2020-06-09 00:56:41.06704	ebooks/17611
3085885	text/html	http://www.gutenberg.org/ebooks/17611.html.images	2020-06-09 00:56:37.416111	ebooks/17611
5560	image/jpeg	http://www.gutenberg.org/cache/epub/17611/pg17611.cover.small.jpg	2020-06-09 00:56:51.402195	ebooks/17611
2911868	text/plain	http://www.gutenberg.org/ebooks/17611.txt.utf-8	2020-06-09 00:56:35.589131	ebooks/17611
2911896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17611/17611.txt	2006-01-25 20:13:58	ebooks/17611
3085885	text/html	http://www.gutenberg.org/ebooks/17611.html.noimages	2020-06-09 00:56:38.037094	ebooks/17611
379608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17612.kindle.noimages	2020-06-09 00:56:59.036131	ebooks/17612
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/17612.rdf	2020-06-11 01:14:09.162091	ebooks/17612
109655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17612/17612.txt	2006-01-26 09:42:07	ebooks/17612
14341	image/jpeg	http://www.gutenberg.org/cache/epub/17612/pg17612.cover.medium.jpg	2020-06-09 00:56:59.08915	ebooks/17612
43176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17612/17612.zip	2006-01-26 09:42:07	ebooks/17612
17473393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17612.kindle.images	2020-06-09 00:56:58.626119	ebooks/17612
120273	text/html	http://www.gutenberg.org/files/17612/17612-h/17612-h.htm	2006-01-26 09:30:28	ebooks/17612
7730826	application/epub+zip	http://www.gutenberg.org/ebooks/17612.epub.images	2020-06-09 00:56:53.204181	ebooks/17612
129572	application/epub+zip	http://www.gutenberg.org/ebooks/17612.epub.noimages	2020-06-09 00:56:53.374185	ebooks/17612
109656	text/plain	http://www.gutenberg.org/ebooks/17612.txt.utf-8	2020-06-09 00:56:51.895308	ebooks/17612
4284561	application/zip	http://www.gutenberg.org/files/17612/17612-h.zip	2006-01-26 09:42:07	ebooks/17612
2287	image/jpeg	http://www.gutenberg.org/cache/epub/17612/pg17612.cover.small.jpg	2020-06-09 00:56:59.065106	ebooks/17612
4014750	application/epub+zip	http://www.gutenberg.org/ebooks/17613.epub.images	2020-06-09 00:57:00.882149	ebooks/17613
326760	application/epub+zip	http://www.gutenberg.org/ebooks/17613.epub.noimages	2020-06-09 00:57:01.757062	ebooks/17613
1833512	text/html; charset=utf-8	http://www.gutenberg.org/files/17613/17613-h.zip	2006-01-29 06:17:06	ebooks/17613
571704	text/plain; charset=utf-8	http://www.gutenberg.org/files/17613/17613-0.txt	2006-01-29 06:15:22	ebooks/17613
7380777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17613.kindle.images	2020-06-09 00:57:04.678027	ebooks/17613
218669	application/zip	http://www.gutenberg.org/files/17613/17613-0.zip	2006-01-29 06:17:04	ebooks/17613
4732	image/jpeg	http://www.gutenberg.org/cache/epub/17613/pg17613.cover.small.jpg	2020-06-09 00:57:06.812005	ebooks/17613
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/17613.rdf	2020-06-11 01:14:09.190092	ebooks/17613
1331594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17613.kindle.noimages	2020-06-09 00:57:06.603004	ebooks/17613
218305	application/zip	http://www.gutenberg.org/files/17613/17613-8.zip	2006-01-29 06:17:04	ebooks/17613
688579	text/html; charset=utf-8	http://www.gutenberg.org/files/17613/17613-h/17613-h.htm	2006-01-29 06:14:08	ebooks/17613
571349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17613/17613-8.txt	2006-01-29 06:16:08	ebooks/17613
21465	image/jpeg	http://www.gutenberg.org/cache/epub/17613/pg17613.cover.medium.jpg	2020-06-09 00:57:07.016002	ebooks/17613
218198	application/zip	http://www.gutenberg.org/files/17613/17613.zip	2006-01-29 06:17:04	ebooks/17613
571353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17613/17613.txt	2006-01-29 06:16:50	ebooks/17613
580782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17614/17614-h/17614-h.htm	2006-01-27 13:10:30	ebooks/17614
1099007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17614.kindle.noimages	2020-06-09 00:57:11.616935	ebooks/17614
483573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17614/17614-h.zip	2006-01-27 13:10:46	ebooks/17614
749102	application/epub+zip	http://www.gutenberg.org/ebooks/17614.epub.images	2020-06-09 00:57:08.347993	ebooks/17614
544623	text/plain	http://www.gutenberg.org/ebooks/17614.txt.utf-8	2020-06-09 00:57:07.593987	ebooks/17614
544643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17614/17614-8.txt	2006-01-27 13:05:31	ebooks/17614
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/17614.rdf	2020-06-11 01:14:09.219089	ebooks/17614
1844014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17614.kindle.images	2020-06-09 00:57:10.259959	ebooks/17614
16167	image/jpeg	http://www.gutenberg.org/cache/epub/17614/pg17614.cover.medium.jpg	2020-06-09 00:57:11.927932	ebooks/17614
4484	image/jpeg	http://www.gutenberg.org/cache/epub/17614/pg17614.cover.small.jpg	2020-06-09 00:57:11.772947	ebooks/17614
212395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17614/17614-8.zip	2006-01-27 13:05:31	ebooks/17614
544652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17614/17614.txt	2006-01-27 13:05:31	ebooks/17614
270055	application/epub+zip	http://www.gutenberg.org/ebooks/17614.epub.noimages	2020-06-09 00:57:08.818003	ebooks/17614
212389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17614/17614.zip	2006-01-27 13:05:31	ebooks/17614
18543	image/jpeg	http://www.gutenberg.org/cache/epub/17615/pg17615.cover.medium.jpg	2020-06-09 00:57:17.580068	ebooks/17615
214350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17615/17615.zip	2006-01-28 08:47:14	ebooks/17615
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/17615.rdf	2020-06-11 01:14:09.243088	ebooks/17615
1145732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17615.kindle.images	2020-06-09 00:57:15.725142	ebooks/17615
303488	application/epub+zip	http://www.gutenberg.org/ebooks/17615.epub.images	2020-06-09 00:57:13.650932	ebooks/17615
303488	application/epub+zip	http://www.gutenberg.org/ebooks/17615.epub.noimages	2020-06-09 00:57:14.152936	ebooks/17615
1145728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17615.kindle.noimages	2020-06-09 00:57:17.292063	ebooks/17615
636723	text/html	http://www.gutenberg.org/ebooks/17615.html.noimages	2020-06-09 00:57:13.053918	ebooks/17615
636723	text/html	http://www.gutenberg.org/ebooks/17615.html.images	2020-06-09 00:57:12.83296	ebooks/17615
4796	image/jpeg	http://www.gutenberg.org/cache/epub/17615/pg17615.cover.small.jpg	2020-06-09 00:57:17.438065	ebooks/17615
570041	text/plain	http://www.gutenberg.org/ebooks/17615.txt.utf-8	2020-06-09 00:57:12.318981	ebooks/17615
570040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17615/17615.txt	2006-01-28 08:47:14	ebooks/17615
228464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17616/17616-h.zip	2006-01-28 09:48:22	ebooks/17616
43529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17616/17616-8.zip	2006-01-28 09:40:07	ebooks/17616
369794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17616.kindle.noimages	2020-06-09 00:57:20.307026	ebooks/17616
827963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17616.kindle.images	2020-06-09 00:57:19.789034	ebooks/17616
284814	application/epub+zip	http://www.gutenberg.org/ebooks/17616.epub.images	2020-06-09 00:57:18.339084	ebooks/17616
119082	application/epub+zip	http://www.gutenberg.org/ebooks/17616.epub.noimages	2020-06-09 00:57:18.86805	ebooks/17616
115818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17616/17616.txt	2006-01-28 09:40:07	ebooks/17616
43531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17616/17616.zip	2006-01-28 09:40:07	ebooks/17616
4940	image/jpeg	http://www.gutenberg.org/cache/epub/17616/pg17616.cover.small.jpg	2020-06-09 00:57:20.333024	ebooks/17616
33569	image/jpeg	http://www.gutenberg.org/cache/epub/17616/pg17616.cover.medium.jpg	2020-06-09 00:57:20.357025	ebooks/17616
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/17616.rdf	2020-06-11 01:14:09.271087	ebooks/17616
142925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17616/17616-h/17616-h.htm	2006-01-28 09:48:10	ebooks/17616
115775	text/plain	http://www.gutenberg.org/ebooks/17616.txt.utf-8	2020-06-09 00:57:17.925104	ebooks/17616
115811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17616/17616-8.txt	2006-01-28 09:40:07	ebooks/17616
1255894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17617.kindle.images	2020-06-09 00:57:23.871006	ebooks/17617
311737	application/epub+zip	http://www.gutenberg.org/ebooks/17617.epub.noimages	2020-06-09 00:57:22.224027	ebooks/17617
226854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17617/17617-8.zip	2006-01-28 10:33:57	ebooks/17617
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/17617.rdf	2020-06-11 01:14:09.29809	ebooks/17617
19001	image/jpeg	http://www.gutenberg.org/cache/epub/17617/pg17617.cover.medium.jpg	2020-06-09 00:57:25.82297	ebooks/17617
4736	image/jpeg	http://www.gutenberg.org/cache/epub/17617/pg17617.cover.small.jpg	2020-06-09 00:57:25.663965	ebooks/17617
1255885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17617.kindle.noimages	2020-06-09 00:57:25.502958	ebooks/17617
226828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17617/17617.zip	2006-01-28 10:33:57	ebooks/17617
311738	application/epub+zip	http://www.gutenberg.org/ebooks/17617.epub.images	2020-06-09 00:57:21.557062	ebooks/17617
600027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17617/17617-8.txt	2006-01-28 10:33:57	ebooks/17617
599999	text/plain	http://www.gutenberg.org/ebooks/17617.txt.utf-8	2020-06-09 00:57:20.556039	ebooks/17617
662187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17617/17617-h/17617-h.htm	2006-01-28 10:37:51	ebooks/17617
239035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17617/17617-h.zip	2006-01-28 10:38:23	ebooks/17617
600035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17617/17617.txt	2006-01-28 10:33:57	ebooks/17617
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/17618.rdf	2020-06-11 01:14:09.325088	ebooks/17618
403705	text/plain	http://www.gutenberg.org/ebooks/17618.txt.utf-8	2020-06-09 00:57:26.210979	ebooks/17618
160566	application/zip	http://www.gutenberg.org/files/17618/17618-8.zip	2006-01-28 11:15:45	ebooks/17618
19581	image/jpeg	http://www.gutenberg.org/cache/epub/17618/pg17618.cover.medium.jpg	2020-06-09 00:57:40.245077	ebooks/17618
3060049	application/epub+zip	http://www.gutenberg.org/ebooks/17618.epub.images	2020-06-09 00:57:32.118191	ebooks/17618
403704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17618/17618.txt	2006-01-28 11:15:45	ebooks/17618
4697	image/jpeg	http://www.gutenberg.org/cache/epub/17618/pg17618.cover.small.jpg	2020-06-09 00:57:40.079084	ebooks/17618
403676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17618/17618-8.txt	2006-01-28 11:15:45	ebooks/17618
3002476	application/zip	http://www.gutenberg.org/files/17618/17618-h.zip	2006-01-28 11:24:04	ebooks/17618
935562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17618.kindle.noimages	2020-06-09 00:57:39.910096	ebooks/17618
6100453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17618.kindle.images	2020-06-09 00:57:38.691094	ebooks/17618
449845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17618/17618-h/17618-h.htm	2006-01-28 11:23:06	ebooks/17618
230548	application/epub+zip	http://www.gutenberg.org/ebooks/17618.epub.noimages	2020-06-09 00:57:32.686198	ebooks/17618
160500	application/zip	http://www.gutenberg.org/files/17618/17618.zip	2006-01-28 11:15:46	ebooks/17618
4803	image/jpeg	http://www.gutenberg.org/cache/epub/17619/pg17619.cover.small.jpg	2020-06-09 00:57:43.427023	ebooks/17619
127836	text/plain	http://www.gutenberg.org/ebooks/17619.txt.utf-8	2020-06-09 00:57:40.633095	ebooks/17619
127869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17619/17619.txt	2006-01-28 17:06:50	ebooks/17619
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/17619.rdf	2020-06-11 01:14:09.352087	ebooks/17619
455320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17619.kindle.images	2020-06-09 00:57:42.538039	ebooks/17619
19331	image/jpeg	http://www.gutenberg.org/cache/epub/17619/pg17619.cover.medium.jpg	2020-06-09 00:57:43.569032	ebooks/17619
127862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17619/17619-8.txt	2006-01-28 17:06:50	ebooks/17619
50322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17619/17619.zip	2006-01-28 17:06:50	ebooks/17619
168202	text/html	http://www.gutenberg.org/ebooks/17619.html.noimages	2020-06-09 00:57:40.996064	ebooks/17619
455312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17619.kindle.noimages	2020-06-09 00:57:43.269026	ebooks/17619
123172	application/epub+zip	http://www.gutenberg.org/ebooks/17619.epub.images	2020-06-09 00:57:41.417059	ebooks/17619
50344	application/zip	http://www.gutenberg.org/files/17619/17619-8.zip	2006-01-28 17:06:50	ebooks/17619
123172	application/epub+zip	http://www.gutenberg.org/ebooks/17619.epub.noimages	2020-06-09 00:57:41.805071	ebooks/17619
168202	text/html	http://www.gutenberg.org/ebooks/17619.html.images	2020-06-09 00:57:40.850072	ebooks/17619
62046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1762/1762.txt	2008-11-17 02:45:38	ebooks/1762
24559	text/plain; charset=utf-8	http://www.gutenberg.org/files/1762/1762-0.zip	2016-09-26 08:21:48	ebooks/1762
12870	image/jpeg	http://www.gutenberg.org/cache/epub/1762/pg1762.cover.medium.jpg	2020-06-01 01:12:11.711677	ebooks/1762
63202	text/plain; charset=utf-8	http://www.gutenberg.org/files/1762/1762-0.txt	2016-09-26 08:19:16	ebooks/1762
25977	application/zip	http://www.gutenberg.org/files/1762/1762-h.zip	2016-09-26 08:21:48	ebooks/1762
74171	text/html; charset=utf-8	http://www.gutenberg.org/files/1762/1762-h/1762-h.htm	2016-09-26 08:21:10	ebooks/1762
174836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1762.kindle.images	2020-06-01 01:12:11.446683	ebooks/1762
42248	application/epub+zip	http://www.gutenberg.org/ebooks/1762.epub.images	2020-06-01 01:12:11.084687	ebooks/1762
24357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1762/1762.zip	2008-11-17 02:46:44	ebooks/1762
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/1762.rdf	2020-06-11 01:01:32.445002	ebooks/1762
3422	image/jpeg	http://www.gutenberg.org/cache/epub/1762/pg1762.cover.small.jpg	2020-06-01 01:12:11.68771	ebooks/1762
42248	application/epub+zip	http://www.gutenberg.org/ebooks/1762.epub.noimages	2020-06-01 01:12:11.232687	ebooks/1762
174828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1762.kindle.noimages	2020-06-01 01:12:11.661686	ebooks/1762
202419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17620/17620-8.txt	2016-09-09 07:39:44	ebooks/17620
3664	image/jpeg	http://www.gutenberg.org/cache/epub/17620/pg17620.cover.small.jpg	2020-06-09 00:57:46.054004	ebooks/17620
240859	text/html; charset=utf-8	http://www.gutenberg.org/files/17620/17620-h/17620-h.htm	2018-03-19 10:10:40	ebooks/17620
651930	text/html; charset=utf-8	http://www.gutenberg.org/files/17620/17620-h.zip	2018-03-19 10:14:32	ebooks/17620
506535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17620.kindle.noimages	2020-06-09 00:57:46.03102	ebooks/17620
202407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17620/17620.txt	2006-06-13 05:29:28	ebooks/17620
78250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17620/17620.zip	2006-06-13 05:29:52	ebooks/17620
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/17620.rdf	2020-06-11 01:14:09.381091	ebooks/17620
152927	application/epub+zip	http://www.gutenberg.org/ebooks/17620.epub.noimages	2020-06-09 00:57:44.393029	ebooks/17620
204465	text/plain; charset=utf-8	http://www.gutenberg.org/files/17620/17620-0.txt	2018-03-02 04:57:02	ebooks/17620
2896262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17620.kindle.images	2020-06-09 00:57:45.499026	ebooks/17620
78546	application/zip	http://www.gutenberg.org/files/17620/17620-8.zip	2016-09-09 07:40:32	ebooks/17620
1116425	application/epub+zip	http://www.gutenberg.org/ebooks/17620.epub.images	2020-06-09 00:57:44.197021	ebooks/17620
78820	text/plain; charset=utf-8	http://www.gutenberg.org/files/17620/17620-0.zip	2018-03-02 04:57:24	ebooks/17620
24614	image/jpeg	http://www.gutenberg.org/cache/epub/17620/pg17620.cover.medium.jpg	2020-06-09 00:57:46.076998	ebooks/17620
81555	text/html; charset=us-ascii	http://www.gutenberg.org/files/17621/17621-h/17621-h.htm	2012-11-22 05:00:46	ebooks/17621
1450491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17621.kindle.images	2020-06-09 00:57:47.451977	ebooks/17621
751271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17621.kindle.noimages	2020-06-09 00:57:47.940974	ebooks/17621
5656	image/jpeg	http://www.gutenberg.org/cache/epub/17621/pg17621.cover.small.jpg	2020-06-09 00:57:47.966975	ebooks/17621
65810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17621/17621.txt	2006-01-29 02:52:16	ebooks/17621
34061	image/jpeg	http://www.gutenberg.org/cache/epub/17621/pg17621.cover.medium.jpg	2020-06-09 00:57:47.993971	ebooks/17621
25608	application/zip	http://www.gutenberg.org/files/17621/17621.zip	2006-01-29 02:53:00	ebooks/17621
65782	text/plain	http://www.gutenberg.org/ebooks/17621.txt.utf-8	2020-06-09 00:57:46.256001	ebooks/17621
617805	application/epub+zip	http://www.gutenberg.org/ebooks/17621.epub.images	2020-06-09 00:57:46.52802	ebooks/17621
273602	application/epub+zip	http://www.gutenberg.org/ebooks/17621.epub.noimages	2020-06-09 00:57:46.805011	ebooks/17621
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/17621.rdf	2020-06-11 01:14:09.40609	ebooks/17621
351732	text/html; charset=us-ascii	http://www.gutenberg.org/files/17621/17621-h.zip	2012-11-22 05:01:44	ebooks/17621
497105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17622.kindle.images	2020-06-09 00:57:50.147951	ebooks/17622
184209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17622/17622-8.txt	2006-01-29 03:29:04	ebooks/17622
128973	application/epub+zip	http://www.gutenberg.org/ebooks/17622.epub.images	2020-06-09 00:57:48.785981	ebooks/17622
187797	text/plain; charset=utf-8	http://www.gutenberg.org/files/17622/17622-0.txt	2006-01-29 03:28:36	ebooks/17622
72307	application/zip	http://www.gutenberg.org/files/17622/17622-8.zip	2006-01-29 03:29:18	ebooks/17622
78880	text/html	http://www.gutenberg.org/files/17622/17622-h.zip	2006-01-29 03:29:18	ebooks/17622
72798	text/plain; charset=utf-8	http://www.gutenberg.org/files/17622/17622-0.zip	2006-01-29 03:29:18	ebooks/17622
224375	text/html	http://www.gutenberg.org/files/17622/17622-h/17622-h.htm	2006-01-29 03:29:06	ebooks/17622
14403	image/jpeg	http://www.gutenberg.org/cache/epub/17622/pg17622.cover.medium.jpg	2020-06-09 00:57:51.218948	ebooks/17622
497097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17622.kindle.noimages	2020-06-09 00:57:50.917932	ebooks/17622
128973	application/epub+zip	http://www.gutenberg.org/ebooks/17622.epub.noimages	2020-06-09 00:57:49.370966	ebooks/17622
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/17622.rdf	2020-06-11 01:14:09.433089	ebooks/17622
3528	image/jpeg	http://www.gutenberg.org/cache/epub/17622/pg17622.cover.small.jpg	2020-06-09 00:57:51.068926	ebooks/17622
4293	image/jpeg	http://www.gutenberg.org/cache/epub/17623/pg17623.cover.small.jpg	2020-06-09 00:57:54.618088	ebooks/17623
182366	application/epub+zip	http://www.gutenberg.org/ebooks/17623.epub.images	2020-06-09 00:57:52.04594	ebooks/17623
126831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17623/17623-h.zip	2009-03-05 14:34:46	ebooks/17623
740939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17623.kindle.noimages	2020-06-09 00:57:54.46411	ebooks/17623
182367	application/epub+zip	http://www.gutenberg.org/ebooks/17623.epub.noimages	2020-06-09 00:57:52.500928	ebooks/17623
120055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17623/17623-8.zip	2009-03-05 14:34:44	ebooks/17623
302216	text/plain; charset=utf-8	http://www.gutenberg.org/files/17623/17623-0.txt	2009-03-05 14:33:48	ebooks/17623
740942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17623.kindle.images	2020-06-09 00:57:53.484103	ebooks/17623
121410	text/plain; charset=utf-8	http://www.gutenberg.org/files/17623/17623-0.zip	2009-03-05 14:34:44	ebooks/17623
294299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17623/17623-8.txt	2009-03-05 14:33:22	ebooks/17623
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/17623.rdf	2020-06-11 01:14:09.461086	ebooks/17623
352913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17623/17623-h/17623-h.htm	2009-03-05 14:34:26	ebooks/17623
15287	image/jpeg	http://www.gutenberg.org/cache/epub/17623/pg17623.cover.medium.jpg	2020-06-09 00:57:54.770089	ebooks/17623
1416779	application/epub+zip	http://www.gutenberg.org/ebooks/17624.epub.images	2020-06-09 00:57:57.928114	ebooks/17624
1428585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17624.kindle.noimages	2020-06-09 00:58:11.591167	ebooks/17624
6651	image/jpeg	http://www.gutenberg.org/cache/epub/17624/pg17624.cover.small.jpg	2020-06-09 00:58:11.783168	ebooks/17624
298532	application/zip	http://www.gutenberg.org/files/17624/17624-8.zip	2006-01-29 03:13:06	ebooks/17624
298147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17624/17624.zip	2006-01-29 03:13:04	ebooks/17624
4614629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17624.kindle.images	2020-06-09 00:58:10.009222	ebooks/17624
36155	image/jpeg	http://www.gutenberg.org/cache/epub/17624/pg17624.cover.medium.jpg	2020-06-09 00:58:11.970169	ebooks/17624
792213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17624/17624-h/17624-h.htm	2006-01-29 03:13:02	ebooks/17624
380793	application/epub+zip	http://www.gutenberg.org/ebooks/17624.epub.noimages	2020-06-09 00:57:59.56404	ebooks/17624
1323668	application/zip	http://www.gutenberg.org/files/17624/17624-h.zip	2006-01-29 03:13:06	ebooks/17624
750409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17624/17624-8.txt	2006-01-29 03:12:58	ebooks/17624
750821	text/plain	http://www.gutenberg.org/ebooks/17624.txt.utf-8	2020-06-09 00:57:55.150115	ebooks/17624
750649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17624/17624.txt	2006-01-29 03:12:58	ebooks/17624
17351	application/rdf+xml	http://www.gutenberg.org/ebooks/17624.rdf	2020-06-11 01:14:09.492105	ebooks/17624
217488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17625/17625-8.zip	2006-01-29 03:28:48	ebooks/17625
4910	image/jpeg	http://www.gutenberg.org/cache/epub/17625/pg17625.cover.small.jpg	2020-06-09 00:58:24.306009	ebooks/17625
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/17625.rdf	2020-06-11 01:14:09.520092	ebooks/17625
217423	application/zip	http://www.gutenberg.org/files/17625/17625.zip	2006-01-29 03:28:48	ebooks/17625
717267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17625/17625-h/17625-h.htm	2006-01-29 03:28:42	ebooks/17625
624524	text/plain	http://www.gutenberg.org/ebooks/17625.txt.utf-8	2020-06-09 00:58:12.420189	ebooks/17625
19522	image/jpeg	http://www.gutenberg.org/cache/epub/17625/pg17625.cover.medium.jpg	2020-06-09 00:58:24.537999	ebooks/17625
300912	application/epub+zip	http://www.gutenberg.org/ebooks/17625.epub.noimages	2020-06-09 00:58:16.215109	ebooks/17625
6059402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17625.kindle.images	2020-06-09 00:58:22.18203	ebooks/17625
3196610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17625/17625-h.zip	2006-01-29 03:28:48	ebooks/17625
3311586	application/epub+zip	http://www.gutenberg.org/ebooks/17625.epub.images	2020-06-09 00:58:15.459137	ebooks/17625
624588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17625/17625.txt	2006-01-29 03:28:42	ebooks/17625
624508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17625/17625-8.txt	2006-01-29 03:28:42	ebooks/17625
1261496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17625.kindle.noimages	2020-06-09 00:58:24.001001	ebooks/17625
120956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17626/17626-8.zip	2006-01-29 03:42:22	ebooks/17626
200431	application/epub+zip	http://www.gutenberg.org/ebooks/17626.epub.noimages	2020-06-09 00:58:26.43999	ebooks/17626
383552	text/html	http://www.gutenberg.org/ebooks/17626.html.noimages	2020-06-09 00:58:25.542021	ebooks/17626
19909	image/jpeg	http://www.gutenberg.org/cache/epub/17626/pg17626.cover.medium.jpg	2020-06-09 00:58:28.717941	ebooks/17626
200432	application/epub+zip	http://www.gutenberg.org/ebooks/17626.epub.images	2020-06-09 00:58:26.020974	ebooks/17626
120822	application/zip	http://www.gutenberg.org/files/17626/17626.zip	2006-01-29 03:42:22	ebooks/17626
383552	text/html	http://www.gutenberg.org/ebooks/17626.html.images	2020-06-09 00:58:25.375016	ebooks/17626
766155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17626.kindle.noimages	2020-06-09 00:58:28.427945	ebooks/17626
345021	text/plain	http://www.gutenberg.org/ebooks/17626.txt.utf-8	2020-06-09 00:58:25.068019	ebooks/17626
344890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17626/17626.txt	2006-01-29 03:42:22	ebooks/17626
4493	image/jpeg	http://www.gutenberg.org/cache/epub/17626/pg17626.cover.small.jpg	2020-06-09 00:58:28.573942	ebooks/17626
766164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17626.kindle.images	2020-06-09 00:58:27.431962	ebooks/17626
344900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17626/17626-8.txt	2006-01-29 03:42:22	ebooks/17626
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/17626.rdf	2020-06-11 01:14:09.548089	ebooks/17626
1200576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17627.kindle.images	2020-06-09 00:58:32.209911	ebooks/17627
1200568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17627.kindle.noimages	2020-06-09 00:58:33.728076	ebooks/17627
288768	application/epub+zip	http://www.gutenberg.org/ebooks/17627.epub.noimages	2020-06-09 00:58:30.692947	ebooks/17627
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/17627.rdf	2020-06-11 01:14:09.574094	ebooks/17627
223794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17627/17627-8.zip	2006-01-29 03:49:34	ebooks/17627
228570	application/zip	http://www.gutenberg.org/files/17627/17627-h.zip	2006-01-29 03:49:34	ebooks/17627
4411	image/jpeg	http://www.gutenberg.org/cache/epub/17627/pg17627.cover.small.jpg	2020-06-09 00:58:33.890088	ebooks/17627
288768	application/epub+zip	http://www.gutenberg.org/ebooks/17627.epub.images	2020-06-09 00:58:30.012925	ebooks/17627
626967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17627/17627-h/17627-h.htm	2006-01-29 03:49:34	ebooks/17627
223751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17627/17627.zip	2006-01-29 03:49:34	ebooks/17627
595290	text/plain	http://www.gutenberg.org/ebooks/17627.txt.utf-8	2020-06-09 00:58:29.079943	ebooks/17627
595316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17627/17627-8.txt	2006-01-29 03:49:32	ebooks/17627
595308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17627/17627.txt	2006-01-29 03:49:32	ebooks/17627
16224	image/jpeg	http://www.gutenberg.org/cache/epub/17627/pg17627.cover.medium.jpg	2020-06-09 00:58:34.04708	ebooks/17627
222814	text/plain	http://www.gutenberg.org/ebooks/17628.txt.utf-8	2020-06-09 00:58:34.425082	ebooks/17628
157015	application/epub+zip	http://www.gutenberg.org/ebooks/17628.epub.noimages	2020-06-09 00:58:36.41706	ebooks/17628
212214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17628/17628-8.txt	2006-01-29 03:52:00	ebooks/17628
579131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17628.kindle.images	2020-06-09 00:58:37.159038	ebooks/17628
4897	image/jpeg	http://www.gutenberg.org/cache/epub/17628/pg17628.cover.small.jpg	2020-06-09 00:58:37.769037	ebooks/17628
232931	text/html	http://www.gutenberg.org/ebooks/17628.html.images	2020-06-09 00:58:34.631065	ebooks/17628
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/17628.rdf	2020-06-11 01:14:09.598083	ebooks/17628
160107	application/epub+zip	http://www.gutenberg.org/ebooks/17628.epub.images	2020-06-09 00:58:35.219071	ebooks/17628
232931	text/html	http://www.gutenberg.org/ebooks/17628.html.noimages	2020-06-09 00:58:34.763062	ebooks/17628
492719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17628.kindle.noimages	2020-06-09 00:58:37.626036	ebooks/17628
23077	image/jpeg	http://www.gutenberg.org/cache/epub/17628/pg17628.cover.medium.jpg	2020-06-09 00:58:37.911029	ebooks/17628
82917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17628/17628-8.zip	2006-01-29 03:52:02	ebooks/17628
86134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17629/17629-8.txt	2006-01-29 03:59:50	ebooks/17629
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/17629.rdf	2020-06-11 01:14:09.625086	ebooks/17629
6205	image/jpeg	http://www.gutenberg.org/cache/epub/17629/pg17629.cover.small.jpg	2020-06-09 00:59:10.760919	ebooks/17629
30191	image/jpeg	http://www.gutenberg.org/cache/epub/17629/pg17629.cover.medium.jpg	2020-06-09 00:59:10.920908	ebooks/17629
86109	text/plain	http://www.gutenberg.org/ebooks/17629.txt.utf-8	2020-06-09 00:58:38.33503	ebooks/17629
36469	application/zip	http://www.gutenberg.org/files/17629/17629-8.zip	2006-01-29 03:59:54	ebooks/17629
86128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17629/17629.txt	2006-01-29 03:59:50	ebooks/17629
118847	application/epub+zip	http://www.gutenberg.org/ebooks/17629.epub.noimages	2020-06-09 00:58:49.577221	ebooks/17629
105281	text/html	http://www.gutenberg.org/files/17629/17629-h/17629-h.htm	2006-01-29 03:59:50	ebooks/17629
9452949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17629.kindle.images	2020-06-09 00:59:09.915923	ebooks/17629
3954604	text/html	http://www.gutenberg.org/files/17629/17629-h.zip	2006-01-29 03:59:54	ebooks/17629
3856804	application/epub+zip	http://www.gutenberg.org/ebooks/17629.epub.images	2020-06-09 00:58:48.842186	ebooks/17629
36436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17629/17629.zip	2006-01-29 03:59:54	ebooks/17629
408051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17629.kindle.noimages	2020-06-09 00:59:10.597916	ebooks/17629
46895	text/plain; charset=utf-8	http://www.gutenberg.org/files/1763/1763-0.txt	2016-09-26 08:13:42	ebooks/1763
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/1763.rdf	2020-06-11 01:01:32.472016	ebooks/1763
53609	text/html; charset=utf-8	http://www.gutenberg.org/files/1763/1763-h/1763-h.htm	2016-09-26 08:15:22	ebooks/1763
3509	image/jpeg	http://www.gutenberg.org/cache/epub/1763/pg1763.cover.small.jpg	2020-06-01 01:12:12.453668	ebooks/1763
35601	application/epub+zip	http://www.gutenberg.org/ebooks/1763.epub.noimages	2020-06-01 01:12:12.04967	ebooks/1763
46234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1763/1763.txt	2008-10-28 06:25:32	ebooks/1763
18250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1763/1763.zip	2008-10-28 06:32:24	ebooks/1763
12892	image/jpeg	http://www.gutenberg.org/cache/epub/1763/pg1763.cover.medium.jpg	2020-06-01 01:12:12.477666	ebooks/1763
147275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1763.kindle.images	2020-06-01 01:12:12.23867	ebooks/1763
35603	application/epub+zip	http://www.gutenberg.org/ebooks/1763.epub.images	2020-06-01 01:12:11.938676	ebooks/1763
147265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1763.kindle.noimages	2020-06-01 01:12:12.42868	ebooks/1763
18468	application/zip	http://www.gutenberg.org/files/1763/1763-0.zip	2016-09-26 08:15:48	ebooks/1763
19565	application/zip	http://www.gutenberg.org/files/1763/1763-h.zip	2016-09-26 08:15:48	ebooks/1763
3498597	application/epub+zip	http://www.gutenberg.org/ebooks/17630.epub.images	2020-06-09 00:59:12.523087	ebooks/17630
165694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17630/17630-h/17630-h.htm	2006-01-29 04:06:12	ebooks/17630
48478	application/zip	http://www.gutenberg.org/files/17630/17630.zip	2006-01-29 04:06:16	ebooks/17630
130439	text/plain	http://www.gutenberg.org/ebooks/17630.txt.utf-8	2020-06-09 00:59:11.296928	ebooks/17630
130469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17630/17630.txt	2006-01-29 04:06:12	ebooks/17630
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/17630.rdf	2020-06-11 01:14:09.651082	ebooks/17630
110838	application/epub+zip	http://www.gutenberg.org/ebooks/17630.epub.noimages	2020-06-09 00:59:13.149088	ebooks/17630
1347012	application/zip	http://www.gutenberg.org/files/17630/17630-h.zip	2006-01-29 04:06:18	ebooks/17630
19219	image/jpeg	http://www.gutenberg.org/cache/epub/17630/pg17630.cover.medium.jpg	2020-06-09 00:59:16.12604	ebooks/17630
433566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17630.kindle.noimages	2020-06-09 00:59:15.817044	ebooks/17630
6723902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17630.kindle.images	2020-06-09 00:59:15.116045	ebooks/17630
4293	image/jpeg	http://www.gutenberg.org/cache/epub/17630/pg17630.cover.small.jpg	2020-06-09 00:59:15.972044	ebooks/17630
589481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17631.kindle.noimages	2020-06-09 00:59:19.307994	ebooks/17631
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/17631.rdf	2020-06-11 01:14:09.674091	ebooks/17631
4795	image/jpeg	http://www.gutenberg.org/cache/epub/17631/pg17631.cover.small.jpg	2020-06-09 00:59:19.449015	ebooks/17631
228938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17631/17631-8.txt	2006-01-29 04:14:40	ebooks/17631
589489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17631.kindle.images	2020-06-09 00:59:18.499	ebooks/17631
234412	text/plain	http://www.gutenberg.org/ebooks/17631.txt.utf-8	2020-06-09 00:59:16.495044	ebooks/17631
91681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17631/17631-8.zip	2006-01-29 04:14:42	ebooks/17631
259420	text/html	http://www.gutenberg.org/ebooks/17631.html.noimages	2020-06-09 00:59:16.879038	ebooks/17631
148869	application/epub+zip	http://www.gutenberg.org/ebooks/17631.epub.images	2020-06-09 00:59:17.299036	ebooks/17631
148869	application/epub+zip	http://www.gutenberg.org/ebooks/17631.epub.noimages	2020-06-09 00:59:17.686042	ebooks/17631
17368	image/jpeg	http://www.gutenberg.org/cache/epub/17631/pg17631.cover.medium.jpg	2020-06-09 00:59:19.590988	ebooks/17631
259420	text/html	http://www.gutenberg.org/ebooks/17631.html.images	2020-06-09 00:59:16.74105	ebooks/17631
176290	text/plain	http://www.gutenberg.org/ebooks/17632.txt.utf-8	2020-06-09 00:59:19.934001	ebooks/17632
474630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17632.kindle.noimages	2020-06-09 00:59:22.819944	ebooks/17632
6029	image/jpeg	http://www.gutenberg.org/cache/epub/17632/pg17632.cover.small.jpg	2020-06-09 00:59:22.962954	ebooks/17632
109054	application/epub+zip	http://www.gutenberg.org/ebooks/17632.epub.images	2020-06-09 00:59:20.811977	ebooks/17632
109054	application/epub+zip	http://www.gutenberg.org/ebooks/17632.epub.noimages	2020-06-09 00:59:21.216971	ebooks/17632
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/17632.rdf	2020-06-11 01:14:09.698086	ebooks/17632
29981	image/jpeg	http://www.gutenberg.org/cache/epub/17632/pg17632.cover.medium.jpg	2020-06-09 00:59:23.10595	ebooks/17632
204921	text/html	http://www.gutenberg.org/ebooks/17632.html.images	2020-06-09 00:59:20.248993	ebooks/17632
474638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17632.kindle.images	2020-06-09 00:59:22.004955	ebooks/17632
204921	text/html	http://www.gutenberg.org/ebooks/17632.html.noimages	2020-06-09 00:59:20.378986	ebooks/17632
174133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17632/17632-8.txt	2006-01-29 04:21:12	ebooks/17632
45291	application/zip	http://www.gutenberg.org/files/17632/17632-8.zip	2006-01-29 04:21:16	ebooks/17632
169986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17633/17633-8.txt	2006-01-29 04:32:40	ebooks/17633
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/17633.rdf	2020-06-11 01:14:09.724081	ebooks/17633
4619959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17633/17633-h.zip	2006-01-29 04:32:46	ebooks/17633
169959	text/plain	http://www.gutenberg.org/ebooks/17633.txt.utf-8	2020-06-09 00:59:23.444953	ebooks/17633
5248	image/jpeg	http://www.gutenberg.org/cache/epub/17633/pg17633.cover.small.jpg	2020-06-09 00:59:31.125139	ebooks/17633
62794	application/zip	http://www.gutenberg.org/files/17633/17633-8.zip	2006-01-29 04:32:44	ebooks/17633
8195162	application/epub+zip	http://www.gutenberg.org/ebooks/17633.epub.images	2020-06-09 00:59:24.937935	ebooks/17633
170002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17633/17633.txt	2006-01-29 04:32:40	ebooks/17633
62774	application/zip	http://www.gutenberg.org/files/17633/17633.zip	2006-01-29 04:32:44	ebooks/17633
20354477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17633.kindle.images	2020-06-09 00:59:30.087153	ebooks/17633
128796	application/epub+zip	http://www.gutenberg.org/ebooks/17633.epub.noimages	2020-06-09 00:59:25.480936	ebooks/17633
237695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17633/17633-h/17633-h.htm	2006-01-29 04:32:40	ebooks/17633
19841	image/jpeg	http://www.gutenberg.org/cache/epub/17633/pg17633.cover.medium.jpg	2020-06-09 00:59:31.286146	ebooks/17633
518496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17633.kindle.noimages	2020-06-09 00:59:30.962142	ebooks/17633
6351	image/jpeg	http://www.gutenberg.org/cache/epub/17634/pg17634.cover.small.jpg	2020-06-09 01:00:08.037186	ebooks/17634
4157243	application/epub+zip	http://www.gutenberg.org/ebooks/17634.epub.images	2020-06-09 00:59:44.899034	ebooks/17634
121493	application/epub+zip	http://www.gutenberg.org/ebooks/17634.epub.noimages	2020-06-09 00:59:45.576958	ebooks/17634
92032	text/plain	http://www.gutenberg.org/ebooks/17634.txt.utf-8	2020-06-09 00:59:31.674139	ebooks/17634
38241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17634/17634-8.zip	2006-01-29 04:37:50	ebooks/17634
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/17634.rdf	2020-06-11 01:14:09.751085	ebooks/17634
4283165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17634/17634-h.zip	2006-01-29 04:37:52	ebooks/17634
10419700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17634.kindle.images	2020-06-09 01:00:07.184187	ebooks/17634
92061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17634/17634-8.txt	2006-01-29 04:37:48	ebooks/17634
38213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17634/17634.zip	2006-01-29 04:37:50	ebooks/17634
92053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17634/17634.txt	2006-01-29 04:37:48	ebooks/17634
30200	image/jpeg	http://www.gutenberg.org/cache/epub/17634/pg17634.cover.medium.jpg	2020-06-09 01:00:08.197169	ebooks/17634
108878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17634/17634-h/17634-h.htm	2006-01-29 04:37:48	ebooks/17634
416877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17634.kindle.noimages	2020-06-09 01:00:07.875163	ebooks/17634
422758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17635/17635-h.zip	2006-01-29 05:18:06	ebooks/17635
5811	image/jpeg	http://www.gutenberg.org/cache/epub/17635/pg17635.cover.small.jpg	2020-06-09 01:00:25.280939	ebooks/17635
28582	image/jpeg	http://www.gutenberg.org/cache/epub/17635/pg17635.cover.medium.jpg	2020-06-09 01:00:25.436954	ebooks/17635
506891	application/epub+zip	http://www.gutenberg.org/ebooks/17635.epub.noimages	2020-06-09 01:00:20.556	ebooks/17635
1138509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17635/17635-h/17635-h.htm	2006-01-29 05:17:52	ebooks/17635
506890	application/epub+zip	http://www.gutenberg.org/ebooks/17635.epub.images	2020-06-09 01:00:19.977033	ebooks/17635
1111676	text/plain	http://www.gutenberg.org/ebooks/17635.txt.utf-8	2020-06-09 01:00:19.005063	ebooks/17635
2077159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17635.kindle.noimages	2020-06-09 01:00:25.121951	ebooks/17635
2077166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17635.kindle.images	2020-06-09 01:00:22.837982	ebooks/17635
418029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17635/17635.zip	2006-01-29 05:18:06	ebooks/17635
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/17635.rdf	2020-06-11 01:14:09.776084	ebooks/17635
1111701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17635/17635.txt	2006-01-29 05:15:40	ebooks/17635
326437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17636/17636.txt	2006-01-29 05:49:20	ebooks/17636
17483	image/jpeg	http://www.gutenberg.org/cache/epub/17636/pg17636.cover.medium.jpg	2020-06-09 01:00:30.307087	ebooks/17636
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/17636.rdf	2020-06-11 01:14:09.804081	ebooks/17636
458671	application/epub+zip	http://www.gutenberg.org/ebooks/17636.epub.images	2020-06-09 01:00:26.710944	ebooks/17636
117729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17636/17636.zip	2006-01-29 05:49:20	ebooks/17636
4319	image/jpeg	http://www.gutenberg.org/cache/epub/17636/pg17636.cover.small.jpg	2020-06-09 01:00:30.148083	ebooks/17636
326413	text/plain	http://www.gutenberg.org/ebooks/17636.txt.utf-8	2020-06-09 01:00:25.812949	ebooks/17636
117747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17636/17636-8.zip	2006-01-29 05:49:20	ebooks/17636
1217165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17636.kindle.images	2020-06-09 01:00:28.717907	ebooks/17636
468030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17636/17636-h.zip	2006-02-05 01:28:58	ebooks/17636
326444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17636/17636-8.txt	2006-01-29 05:49:20	ebooks/17636
381173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17636/17636-h/17636-h.htm	2006-02-05 01:26:34	ebooks/17636
200883	application/epub+zip	http://www.gutenberg.org/ebooks/17636.epub.noimages	2020-06-09 01:00:27.480002	ebooks/17636
817965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17636.kindle.noimages	2020-06-09 01:00:29.985099	ebooks/17636
250270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17637.kindle.noimages	2020-06-09 01:00:32.804045	ebooks/17637
15339	image/jpeg	http://www.gutenberg.org/cache/epub/17637/pg17637.cover.medium.jpg	2020-06-09 01:00:32.846089	ebooks/17637
78864	application/epub+zip	http://www.gutenberg.org/ebooks/17637.epub.noimages	2020-06-09 01:00:31.665086	ebooks/17637
2994	image/jpeg	http://www.gutenberg.org/cache/epub/17637/pg17637.cover.small.jpg	2020-06-09 01:00:32.82704	ebooks/17637
34496	text/plain	http://www.gutenberg.org/ebooks/17637.txt.utf-8	2020-06-09 01:00:30.69107	ebooks/17637
580652	application/zip	http://www.gutenberg.org/files/17637/17637-h.zip	2006-03-28 16:56:24	ebooks/17637
1179747	application/epub+zip	http://www.gutenberg.org/ebooks/17637.epub.images	2020-06-09 01:00:31.287073	ebooks/17637
70288	text/html	http://www.gutenberg.org/files/17637/17637-h/17637-h.htm	2006-03-28 16:56:24	ebooks/17637
2093066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17637.kindle.images	2020-06-09 01:00:32.456063	ebooks/17637
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/17637.rdf	2020-06-11 01:14:09.832082	ebooks/17637
34498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17637/17637-8.txt	2006-03-28 16:56:24	ebooks/17637
13701	application/zip	http://www.gutenberg.org/files/17637/17637-8.zip	2006-03-28 16:56:24	ebooks/17637
72080	application/epub+zip	http://www.gutenberg.org/ebooks/17638.epub.images	2020-06-09 01:00:33.600082	ebooks/17638
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/17638.rdf	2020-06-11 01:14:09.854089	ebooks/17638
25176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17638/17638-8.zip	2006-01-30 11:21:42	ebooks/17638
81656	text/html	http://www.gutenberg.org/ebooks/17638.html.images	2020-06-09 01:00:33.174036	ebooks/17638
66647	text/plain	http://www.gutenberg.org/ebooks/17638.txt.utf-8	2020-06-09 01:00:33.022052	ebooks/17638
81656	text/html	http://www.gutenberg.org/ebooks/17638.html.noimages	2020-06-09 01:00:33.282055	ebooks/17638
11068	image/jpeg	http://www.gutenberg.org/cache/epub/17638/pg17638.cover.medium.jpg	2020-06-09 01:00:35.284008	ebooks/17638
3095	image/jpeg	http://www.gutenberg.org/cache/epub/17638/pg17638.cover.small.jpg	2020-06-09 01:00:35.140016	ebooks/17638
64614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17638/17638-8.txt	2006-01-30 11:21:40	ebooks/17638
264712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17638.kindle.images	2020-06-09 01:00:34.450023	ebooks/17638
72080	application/epub+zip	http://www.gutenberg.org/ebooks/17638.epub.noimages	2020-06-09 01:00:33.911048	ebooks/17638
264708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17638.kindle.noimages	2020-06-09 01:00:34.998014	ebooks/17638
14545	image/jpeg	http://www.gutenberg.org/cache/epub/17639/pg17639.cover.medium.jpg	2020-06-09 01:00:38.268984	ebooks/17639
101494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17639/17639-8.txt	2006-01-30 11:22:00	ebooks/17639
42150	application/zip	http://www.gutenberg.org/files/17639/17639-8.zip	2006-01-30 11:22:02	ebooks/17639
98453	application/epub+zip	http://www.gutenberg.org/ebooks/17639.epub.noimages	2020-06-09 01:00:36.669995	ebooks/17639
130436	text/html	http://www.gutenberg.org/ebooks/17639.html.noimages	2020-06-09 01:00:35.943017	ebooks/17639
98451	application/epub+zip	http://www.gutenberg.org/ebooks/17639.epub.images	2020-06-09 01:00:36.318001	ebooks/17639
130436	text/html	http://www.gutenberg.org/ebooks/17639.html.images	2020-06-09 01:00:35.811037	ebooks/17639
103022	text/plain	http://www.gutenberg.org/ebooks/17639.txt.utf-8	2020-06-09 01:00:35.621013	ebooks/17639
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/17639.rdf	2020-06-11 01:14:09.877089	ebooks/17639
364253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17639.kindle.noimages	2020-06-09 01:00:37.989981	ebooks/17639
3661	image/jpeg	http://www.gutenberg.org/cache/epub/17639/pg17639.cover.small.jpg	2020-06-09 01:00:38.129985	ebooks/17639
364259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17639.kindle.images	2020-06-09 01:00:37.329988	ebooks/17639
25314	text/plain; charset=utf-8	http://www.gutenberg.org/files/1764/1764-0.zip	2016-09-26 07:59:14	ebooks/1764
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/1764.rdf	2020-06-11 01:01:32.53301	ebooks/1764
65046	text/plain; charset=utf-8	http://www.gutenberg.org/files/1764/1764-0.txt	2016-09-26 07:57:32	ebooks/1764
45574	application/epub+zip	http://www.gutenberg.org/ebooks/1764.epub.images	2020-06-01 01:12:12.717659	ebooks/1764
3299	image/jpeg	http://www.gutenberg.org/cache/epub/1764/pg1764.cover.small.jpg	2020-06-01 01:12:13.306662	ebooks/1764
45574	application/epub+zip	http://www.gutenberg.org/ebooks/1764.epub.noimages	2020-06-01 01:12:12.834715	ebooks/1764
176190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1764.kindle.images	2020-06-01 01:12:13.056665	ebooks/1764
12136	image/jpeg	http://www.gutenberg.org/cache/epub/1764/pg1764.cover.medium.jpg	2020-06-01 01:12:13.33165	ebooks/1764
63740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1764/1764.txt	2008-09-21 12:27:30	ebooks/1764
26854	text/html; charset=utf-8	http://www.gutenberg.org/files/1764/1764-h.zip	2016-09-26 07:59:14	ebooks/1764
77437	text/html; charset=utf-8	http://www.gutenberg.org/files/1764/1764-h/1764-h.htm	2016-09-26 07:58:48	ebooks/1764
176178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1764.kindle.noimages	2020-06-01 01:12:13.281673	ebooks/1764
25123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1764/1764.zip	2008-09-21 12:28:26	ebooks/1764
1006679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17640.kindle.noimages	2020-06-09 01:00:42.384917	ebooks/17640
255451	application/epub+zip	http://www.gutenberg.org/ebooks/17640.epub.noimages	2020-06-09 01:00:40.076954	ebooks/17640
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/17640.rdf	2020-06-11 01:14:09.906081	ebooks/17640
255451	application/epub+zip	http://www.gutenberg.org/ebooks/17640.epub.images	2020-06-09 01:00:39.644971	ebooks/17640
252240	application/zip	http://www.gutenberg.org/files/17640/17640-r.zip	2006-01-30 11:41:54	ebooks/17640
535603	text/html	http://www.gutenberg.org/ebooks/17640.html.images	2020-06-09 01:00:38.956007	ebooks/17640
1006691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17640.kindle.images	2020-06-09 01:00:41.22896	ebooks/17640
186931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17640/17640-8.zip	2006-01-30 11:39:16	ebooks/17640
514974	text/plain	http://www.gutenberg.org/ebooks/17640.txt.utf-8	2020-06-09 01:00:38.613996	ebooks/17640
18205	image/jpeg	http://www.gutenberg.org/cache/epub/17640/pg17640.cover.medium.jpg	2020-06-09 01:00:42.667919	ebooks/17640
5331	image/jpeg	http://www.gutenberg.org/cache/epub/17640/pg17640.cover.small.jpg	2020-06-09 01:00:42.528934	ebooks/17640
502704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17640/17640-8.txt	2006-01-30 11:39:14	ebooks/17640
535603	text/html	http://www.gutenberg.org/ebooks/17640.html.noimages	2020-06-09 01:00:39.137995	ebooks/17640
722859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17641.kindle.noimages	2020-06-09 01:00:46.229166	ebooks/17641
18404	image/jpeg	http://www.gutenberg.org/cache/epub/17641/pg17641.cover.medium.jpg	2020-06-09 01:00:46.519175	ebooks/17641
722867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17641.kindle.images	2020-06-09 01:00:45.277181	ebooks/17641
343288	text/html	http://www.gutenberg.org/ebooks/17641.html.noimages	2020-06-09 01:00:43.413918	ebooks/17641
108882	text/plain; charset=utf-8	http://www.gutenberg.org/files/17641/17641-0.zip	2006-01-30 11:52:52	ebooks/17641
302876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17641/17641-8.txt	2006-01-30 11:52:30	ebooks/17641
108103	application/zip	http://www.gutenberg.org/files/17641/17641-8.zip	2006-01-30 11:52:52	ebooks/17641
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/17641.rdf	2020-06-11 01:14:09.933083	ebooks/17641
186307	application/epub+zip	http://www.gutenberg.org/ebooks/17641.epub.noimages	2020-06-09 01:00:44.320223	ebooks/17641
186307	application/epub+zip	http://www.gutenberg.org/ebooks/17641.epub.images	2020-06-09 01:00:43.888209	ebooks/17641
343288	text/html	http://www.gutenberg.org/ebooks/17641.html.images	2020-06-09 01:00:43.260957	ebooks/17641
4284	image/jpeg	http://www.gutenberg.org/cache/epub/17641/pg17641.cover.small.jpg	2020-06-09 01:00:46.375208	ebooks/17641
308969	text/plain; charset=utf-8	http://www.gutenberg.org/files/17641/17641-0.txt	2006-01-30 11:51:56	ebooks/17641
14798	image/jpeg	http://www.gutenberg.org/cache/epub/17642/pg17642.cover.medium.jpg	2020-06-09 01:00:52.553088	ebooks/17642
3887	image/jpeg	http://www.gutenberg.org/cache/epub/17642/pg17642.cover.small.jpg	2020-06-09 01:00:52.398091	ebooks/17642
378051	text/html; charset=utf-8	http://www.gutenberg.org/files/17642/17642-h.zip	2018-03-19 10:40:14	ebooks/17642
358977	application/zip	http://www.gutenberg.org/files/17642/17642.zip	2006-01-31 01:59:50	ebooks/17642
917009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17642/17642.txt	2006-01-31 01:59:50	ebooks/17642
359299	application/zip	http://www.gutenberg.org/files/17642/17642-8.zip	2016-09-09 07:23:26	ebooks/17642
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/17642.rdf	2020-06-11 01:14:09.96508	ebooks/17642
1717213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17642.kindle.images	2020-06-09 01:00:50.220126	ebooks/17642
1717205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17642.kindle.noimages	2020-06-09 01:00:52.239134	ebooks/17642
431057	application/epub+zip	http://www.gutenberg.org/ebooks/17642.epub.images	2020-06-09 01:00:47.623153	ebooks/17642
927002	text/plain; charset=utf-8	http://www.gutenberg.org/files/17642/17642-0.txt	2018-03-02 05:26:20	ebooks/17642
917099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17642/17642-8.txt	2016-09-09 07:19:32	ebooks/17642
1101272	text/html; charset=utf-8	http://www.gutenberg.org/files/17642/17642-h/17642-h.htm	2018-03-19 10:39:56	ebooks/17642
360328	application/zip	http://www.gutenberg.org/files/17642/17642-0.zip	2018-03-19 10:40:14	ebooks/17642
431057	application/epub+zip	http://www.gutenberg.org/ebooks/17642.epub.noimages	2020-06-09 01:00:48.204167	ebooks/17642
672608	text/html	http://www.gutenberg.org/ebooks/17643.html.images	2020-06-09 01:00:53.262073	ebooks/17643
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/17643.rdf	2020-06-11 01:14:09.990082	ebooks/17643
5345	image/jpeg	http://www.gutenberg.org/cache/epub/17643/pg17643.cover.small.jpg	2020-06-09 01:00:57.891028	ebooks/17643
224466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17643/17643-8.zip	2006-01-31 02:13:16	ebooks/17643
19024	image/jpeg	http://www.gutenberg.org/cache/epub/17643/pg17643.cover.medium.jpg	2020-06-09 01:00:58.033017	ebooks/17643
306916	application/epub+zip	http://www.gutenberg.org/ebooks/17643.epub.images	2020-06-09 01:00:54.083077	ebooks/17643
592076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17643/17643-8.txt	2006-01-31 02:13:04	ebooks/17643
1216768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17643.kindle.images	2020-06-09 01:00:56.172046	ebooks/17643
226430	text/plain; charset=utf-8	http://www.gutenberg.org/files/17643/17643-0.zip	2006-01-31 02:13:16	ebooks/17643
606896	text/plain; charset=utf-8	http://www.gutenberg.org/files/17643/17643-0.txt	2006-01-31 02:11:34	ebooks/17643
672608	text/html	http://www.gutenberg.org/ebooks/17643.html.noimages	2020-06-09 01:00:53.474092	ebooks/17643
306916	application/epub+zip	http://www.gutenberg.org/ebooks/17643.epub.noimages	2020-06-09 01:00:54.593101	ebooks/17643
1216760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17643.kindle.noimages	2020-06-09 01:00:57.744017	ebooks/17643
159281	text/html	http://www.gutenberg.org/files/17644/17644-h.zip	2006-01-31 02:20:52	ebooks/17644
408806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17644.kindle.noimages	2020-06-09 01:01:01.39898	ebooks/17644
57532	image/jpeg	http://www.gutenberg.org/cache/epub/17644/pg17644.cover.medium.jpg	2020-06-09 01:01:01.542001	ebooks/17644
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/17644.rdf	2020-06-11 01:14:10.013118	ebooks/17644
27316	application/zip	http://www.gutenberg.org/files/17644/17644-8.zip	2006-01-31 02:20:52	ebooks/17644
207553	text/html	http://www.gutenberg.org/files/17644/17644-h/17644-h.htm	2006-01-31 02:20:52	ebooks/17644
274498	application/epub+zip	http://www.gutenberg.org/ebooks/17644.epub.images	2020-06-09 01:00:59.127055	ebooks/17644
75022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17644/17644-8.txt	2006-01-31 02:20:50	ebooks/17644
7128	image/jpeg	http://www.gutenberg.org/cache/epub/17644/pg17644.cover.small.jpg	2020-06-09 01:01:01.472969	ebooks/17644
870269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17644.kindle.images	2020-06-09 01:01:00.558991	ebooks/17644
75001	text/plain	http://www.gutenberg.org/ebooks/17644.txt.utf-8	2020-06-09 01:00:58.372025	ebooks/17644
107400	application/epub+zip	http://www.gutenberg.org/ebooks/17644.epub.noimages	2020-06-09 01:00:59.694016	ebooks/17644
1658	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music01.midi	2006-01-26 14:39:56	ebooks/17645
42686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17645/17645.zip	2006-01-31 02:26:48	ebooks/17645
42719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17645/17645-8.zip	2006-01-31 02:26:48	ebooks/17645
2034	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music04.midi	2006-01-26 16:06:00	ebooks/17645
325525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17645.kindle.noimages	2020-06-09 01:01:09.024084	ebooks/17645
112433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17645/17645.txt	2006-01-31 02:24:28	ebooks/17645
2170	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music05.ly	2006-01-29 17:04:50	ebooks/17645
1343	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music05.midi	2006-01-26 17:24:04	ebooks/17645
1562	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music03.ly	2006-01-26 16:25:02	ebooks/17645
2258	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music06.midi	2006-01-28 02:25:32	ebooks/17645
146613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17645/17645-h/17645-h.htm	2006-01-31 02:24:28	ebooks/17645
1689876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17645.kindle.images	2020-06-09 01:01:08.530084	ebooks/17645
1171	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music01.ly	2006-01-26 14:39:38	ebooks/17645
112413	text/plain	http://www.gutenberg.org/ebooks/17645.txt.utf-8	2020-06-09 01:01:01.803994	ebooks/17645
4738	image/jpeg	http://www.gutenberg.org/cache/epub/17645/pg17645.cover.small.jpg	2020-06-09 01:01:09.182085	ebooks/17645
23791	application/rdf+xml	http://www.gutenberg.org/ebooks/17645.rdf	2020-06-11 01:14:10.054095	ebooks/17645
3605	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music06.ly	2006-01-29 17:02:38	ebooks/17645
101279	application/epub+zip	http://www.gutenberg.org/ebooks/17645.epub.noimages	2020-06-09 01:01:05.486942	ebooks/17645
112438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17645/17645-8.txt	2006-01-31 02:24:28	ebooks/17645
651760	application/zip	http://www.gutenberg.org/files/17645/17645-h.zip	2006-01-31 02:26:48	ebooks/17645
5536	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music02.ly	2006-01-29 17:03:58	ebooks/17645
696225	application/epub+zip	http://www.gutenberg.org/ebooks/17645.epub.images	2020-06-09 01:01:04.209994	ebooks/17645
2196	application/octet-stream	http://www.gutenberg.org/files/17645/17645-h/music/music04.ly	2006-01-26 16:05:44	ebooks/17645
2800	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music02.midi	2006-01-26 16:38:10	ebooks/17645
20710	image/jpeg	http://www.gutenberg.org/cache/epub/17645/pg17645.cover.medium.jpg	2020-06-09 01:01:09.338087	ebooks/17645
1776	audio/midi	http://www.gutenberg.org/files/17645/17645-h/music/music03.midi	2006-01-26 16:25:16	ebooks/17645
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/17646.rdf	2020-06-11 01:14:10.081083	ebooks/17646
183200	application/zip	http://www.gutenberg.org/files/17646/17646-0.zip	2006-01-31 06:54:14	ebooks/17646
257504	application/epub+zip	http://www.gutenberg.org/ebooks/17646.epub.noimages	2020-06-09 01:01:11.188082	ebooks/17646
978290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17646.kindle.images	2020-06-09 01:01:12.431046	ebooks/17646
978284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17646.kindle.noimages	2020-06-09 01:01:13.676014	ebooks/17646
461247	text/plain; charset=utf-8	http://www.gutenberg.org/files/17646/17646-0.txt	2006-01-31 06:53:34	ebooks/17646
3526	image/jpeg	http://www.gutenberg.org/cache/epub/17646/pg17646.cover.small.jpg	2020-06-09 01:01:13.820028	ebooks/17646
257506	application/epub+zip	http://www.gutenberg.org/ebooks/17646.epub.images	2020-06-09 01:01:10.744061	ebooks/17646
13633	image/jpeg	http://www.gutenberg.org/cache/epub/17646/pg17646.cover.medium.jpg	2020-06-09 01:01:13.959046	ebooks/17646
181468	application/zip	http://www.gutenberg.org/files/17646/17646-8.zip	2006-01-31 06:54:14	ebooks/17646
507167	text/html	http://www.gutenberg.org/ebooks/17646.html.noimages	2020-06-09 01:01:10.234156	ebooks/17646
507167	text/html	http://www.gutenberg.org/ebooks/17646.html.images	2020-06-09 01:01:10.05609	ebooks/17646
450420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17646/17646-8.txt	2006-01-31 06:54:02	ebooks/17646
559313	text/html	http://www.gutenberg.org/ebooks/17647.html.noimages	2020-06-09 01:01:14.927028	ebooks/17647
195997	application/zip	http://www.gutenberg.org/files/17647/17647.zip	2006-01-31 10:18:09	ebooks/17647
4337	image/jpeg	http://www.gutenberg.org/cache/epub/17647/pg17647.cover.small.jpg	2020-06-09 01:01:18.842961	ebooks/17647
507702	text/plain	http://www.gutenberg.org/ebooks/17647.txt.utf-8	2020-06-09 01:01:14.304004	ebooks/17647
507620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17647/17647-8.txt	2006-01-31 10:18:09	ebooks/17647
559313	text/html	http://www.gutenberg.org/ebooks/17647.html.images	2020-06-09 01:01:14.729013	ebooks/17647
18014	image/jpeg	http://www.gutenberg.org/cache/epub/17647/pg17647.cover.medium.jpg	2020-06-09 01:01:18.981971	ebooks/17647
507627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17647/17647.txt	2006-01-31 10:18:09	ebooks/17647
1062607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17647.kindle.images	2020-06-09 01:01:17.305993	ebooks/17647
273035	application/epub+zip	http://www.gutenberg.org/ebooks/17647.epub.noimages	2020-06-09 01:01:15.909032	ebooks/17647
196029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17647/17647-8.zip	2006-01-31 10:18:09	ebooks/17647
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/17647.rdf	2020-06-11 01:14:10.109118	ebooks/17647
1062599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17647.kindle.noimages	2020-06-09 01:01:18.699982	ebooks/17647
273035	application/epub+zip	http://www.gutenberg.org/ebooks/17647.epub.images	2020-06-09 01:01:15.46004	ebooks/17647
508320	text/plain	http://www.gutenberg.org/ebooks/17648.txt.utf-8	2020-06-09 01:01:19.329943	ebooks/17648
200368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17648/17648.zip	2009-12-20 22:40:38	ebooks/17648
551724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17648/17648-h/17648-h.htm	2009-12-20 22:39:46	ebooks/17648
210727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17648/17648-h.zip	2009-12-20 22:40:38	ebooks/17648
15876	image/jpeg	http://www.gutenberg.org/cache/epub/17648/pg17648.cover.medium.jpg	2020-06-09 01:01:23.670217	ebooks/17648
508267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17648/17648.txt	2009-12-20 22:39:00	ebooks/17648
200563	application/zip	http://www.gutenberg.org/files/17648/17648-8.zip	2009-12-20 22:40:38	ebooks/17648
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/17648.rdf	2020-06-11 01:14:10.136084	ebooks/17648
508235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17648/17648-8.txt	2009-12-20 22:39:20	ebooks/17648
4111	image/jpeg	http://www.gutenberg.org/cache/epub/17648/pg17648.cover.small.jpg	2020-06-09 01:01:23.51519	ebooks/17648
278403	application/epub+zip	http://www.gutenberg.org/ebooks/17648.epub.images	2020-06-09 01:01:20.08798	ebooks/17648
278404	application/epub+zip	http://www.gutenberg.org/ebooks/17648.epub.noimages	2020-06-09 01:01:20.631955	ebooks/17648
1086661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17648.kindle.images	2020-06-09 01:01:21.993952	ebooks/17648
1086654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17648.kindle.noimages	2020-06-09 01:01:23.35621	ebooks/17648
530211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17649/17649.txt	2006-01-31 11:19:16	ebooks/17649
300043	application/epub+zip	http://www.gutenberg.org/ebooks/17649.epub.images	2020-06-09 01:01:24.89318	ebooks/17649
300043	application/epub+zip	http://www.gutenberg.org/ebooks/17649.epub.noimages	2020-06-09 01:01:25.428215	ebooks/17649
226250	text/html; charset=utf-8	http://www.gutenberg.org/files/17649/17649-h.zip	2006-01-31 11:19:16	ebooks/17649
530209	text/plain	http://www.gutenberg.org/ebooks/17649.txt.utf-8	2020-06-09 01:01:24.054278	ebooks/17649
530219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17649/17649-8.txt	2006-01-31 11:19:16	ebooks/17649
212176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17649/17649.zip	2006-01-31 11:19:16	ebooks/17649
3151	image/jpeg	http://www.gutenberg.org/cache/epub/17649/pg17649.cover.small.jpg	2020-06-09 01:01:28.900124	ebooks/17649
1174569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17649.kindle.noimages	2020-06-09 01:01:28.728124	ebooks/17649
1174573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17649.kindle.images	2020-06-09 01:01:27.083157	ebooks/17649
658415	text/html; charset=utf-8	http://www.gutenberg.org/files/17649/17649-h/17649-h.htm	2006-01-31 11:19:16	ebooks/17649
13022	image/jpeg	http://www.gutenberg.org/cache/epub/17649/pg17649.cover.medium.jpg	2020-06-09 01:01:29.07012	ebooks/17649
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/17649.rdf	2020-06-11 01:14:10.1651	ebooks/17649
212231	application/zip	http://www.gutenberg.org/files/17649/17649-8.zip	2006-01-31 11:19:16	ebooks/17649
60652	application/zip	http://www.gutenberg.org/files/1765/1765.zip	2019-05-24 02:58:20	ebooks/1765
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/1765.rdf	2020-06-11 01:01:32.573996	ebooks/1765
86856	application/epub+zip	http://www.gutenberg.org/ebooks/1765.epub.images	2020-06-01 01:12:13.762651	ebooks/1765
353404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1765.kindle.images	2020-06-01 01:12:14.317641	ebooks/1765
86858	application/epub+zip	http://www.gutenberg.org/ebooks/1765.epub.noimages	2020-06-01 01:12:13.840656	ebooks/1765
160831	text/plain	http://www.gutenberg.org/ebooks/1765.txt.utf-8	2020-06-01 01:12:13.446655	ebooks/1765
203348	text/html	http://www.gutenberg.org/ebooks/1765.html.noimages	2020-06-01 01:12:13.645657	ebooks/1765
12904	image/jpeg	http://www.gutenberg.org/cache/epub/1765/pg1765.cover.medium.jpg	2020-06-01 01:12:14.842636	ebooks/1765
160830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1765/1765.txt	2019-05-24 02:58:08	ebooks/1765
3394	image/jpeg	http://www.gutenberg.org/cache/epub/1765/pg1765.cover.small.jpg	2020-06-01 01:12:14.81963	ebooks/1765
203348	text/html	http://www.gutenberg.org/ebooks/1765.html.images	2020-06-01 01:12:13.575687	ebooks/1765
353390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1765.kindle.noimages	2020-06-01 01:12:14.794633	ebooks/1765
6000	image/jpeg	http://www.gutenberg.org/cache/epub/17650/pg17650.cover.small.jpg	2020-06-09 01:01:55.218977	ebooks/17650
1195669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17650/17650.txt	2006-01-31 11:26:06	ebooks/17650
2880479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17650.kindle.noimages	2020-06-09 01:01:54.865994	ebooks/17650
3581833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17650/17650-h.zip	2006-02-01 12:09:04	ebooks/17650
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/17650.rdf	2020-06-11 01:14:10.195076	ebooks/17650
463027	application/zip	http://www.gutenberg.org/files/17650/17650.zip	2006-01-31 11:26:10	ebooks/17650
8342008	application/epub+zip	http://www.gutenberg.org/ebooks/17650.epub.images	2020-06-09 01:01:36.580058	ebooks/17650
677679	application/epub+zip	http://www.gutenberg.org/ebooks/17650.epub.noimages	2020-06-09 01:01:38.008116	ebooks/17650
19378824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17650.kindle.images	2020-06-09 01:01:49.917055	ebooks/17650
1779877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17650/17650-h/17650-h.htm	2006-02-01 12:03:34	ebooks/17650
1195967	text/plain	http://www.gutenberg.org/ebooks/17650.txt.utf-8	2020-06-09 01:01:32.922075	ebooks/17650
463484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17650/17650-8.zip	2006-01-31 11:26:10	ebooks/17650
30321	image/jpeg	http://www.gutenberg.org/cache/epub/17650/pg17650.cover.medium.jpg	2020-06-09 01:01:55.556981	ebooks/17650
1195590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17650/17650-8.txt	2006-01-31 11:26:06	ebooks/17650
137523	text/plain	http://www.gutenberg.org/ebooks/17651.txt.utf-8	2020-06-09 01:01:56.301977	ebooks/17651
162989	text/html	http://www.gutenberg.org/ebooks/17651.html.images	2020-06-09 01:01:56.507978	ebooks/17651
112074	application/epub+zip	http://www.gutenberg.org/ebooks/17651.epub.images	2020-06-09 01:01:57.047969	ebooks/17651
21075	image/jpeg	http://www.gutenberg.org/cache/epub/17651/pg17651.cover.medium.jpg	2020-06-09 01:01:59.103962	ebooks/17651
132033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17651/17651-8.txt	2006-01-31 11:27:38	ebooks/17651
112075	application/epub+zip	http://www.gutenberg.org/ebooks/17651.epub.noimages	2020-06-09 01:01:57.431953	ebooks/17651
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/17651.rdf	2020-06-11 01:14:10.220077	ebooks/17651
50823	application/zip	http://www.gutenberg.org/files/17651/17651-8.zip	2006-01-31 11:27:40	ebooks/17651
162989	text/html	http://www.gutenberg.org/ebooks/17651.html.noimages	2020-06-09 01:01:56.634974	ebooks/17651
448354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17651.kindle.images	2020-06-09 01:01:58.121942	ebooks/17651
448351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17651.kindle.noimages	2020-06-09 01:01:58.816938	ebooks/17651
5161	image/jpeg	http://www.gutenberg.org/cache/epub/17651/pg17651.cover.small.jpg	2020-06-09 01:01:58.960937	ebooks/17651
50000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17652/17652-8.zip	2006-01-31 11:35:12	ebooks/17652
5123	image/jpeg	http://www.gutenberg.org/cache/epub/17652/pg17652.cover.small.jpg	2020-06-09 01:02:02.101193	ebooks/17652
441056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17652.kindle.images	2020-06-09 01:02:01.238899	ebooks/17652
131551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17652/17652-8.txt	2006-01-31 11:35:12	ebooks/17652
441053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17652.kindle.noimages	2020-06-09 01:02:01.950193	ebooks/17652
131543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17652/17652.txt	2006-01-31 11:35:12	ebooks/17652
111097	application/epub+zip	http://www.gutenberg.org/ebooks/17652.epub.noimages	2020-06-09 01:02:00.516945	ebooks/17652
154417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17652/17652-h/17652-h.htm	2006-01-31 11:35:12	ebooks/17652
53759	application/zip	http://www.gutenberg.org/files/17652/17652-h.zip	2006-01-31 11:35:12	ebooks/17652
49983	application/zip	http://www.gutenberg.org/files/17652/17652.zip	2006-01-31 11:35:12	ebooks/17652
111096	application/epub+zip	http://www.gutenberg.org/ebooks/17652.epub.images	2020-06-09 01:02:00.035914	ebooks/17652
21998	image/jpeg	http://www.gutenberg.org/cache/epub/17652/pg17652.cover.medium.jpg	2020-06-09 01:02:02.249205	ebooks/17652
131519	text/plain	http://www.gutenberg.org/ebooks/17652.txt.utf-8	2020-06-09 01:01:59.447943	ebooks/17652
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/17652.rdf	2020-06-11 01:14:10.247077	ebooks/17652
11449000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17653.kindle.images	2020-06-09 01:02:40.885203	ebooks/17653
100822	text/plain	http://www.gutenberg.org/ebooks/17653.txt.utf-8	2020-06-09 01:02:02.610213	ebooks/17653
6131	image/jpeg	http://www.gutenberg.org/cache/epub/17653/pg17653.cover.small.jpg	2020-06-09 01:02:41.830178	ebooks/17653
42159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17653/17653.zip	2006-01-31 11:36:48	ebooks/17653
130136	application/epub+zip	http://www.gutenberg.org/ebooks/17653.epub.noimages	2020-06-09 01:02:16.938005	ebooks/17653
100851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17653/17653-8.txt	2006-01-31 11:36:44	ebooks/17653
4934372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17653/17653-h.zip	2006-01-31 11:36:50	ebooks/17653
33949	image/jpeg	http://www.gutenberg.org/cache/epub/17653/pg17653.cover.medium.jpg	2020-06-09 01:02:41.992185	ebooks/17653
445238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17653.kindle.noimages	2020-06-09 01:02:41.666183	ebooks/17653
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/17653.rdf	2020-06-11 01:14:10.27511	ebooks/17653
120517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17653/17653-h/17653-h.htm	2006-01-31 11:36:44	ebooks/17653
4779534	application/epub+zip	http://www.gutenberg.org/ebooks/17653.epub.images	2020-06-09 01:02:16.267013	ebooks/17653
42189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17653/17653-8.zip	2006-01-31 11:36:48	ebooks/17653
100843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17653/17653.txt	2006-01-31 11:36:44	ebooks/17653
95260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17654/17654.txt	2006-01-31 11:44:34	ebooks/17654
31119	image/jpeg	http://www.gutenberg.org/cache/epub/17654/pg17654.cover.medium.jpg	2020-06-09 01:03:24.811135	ebooks/17654
39754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17654/17654.zip	2006-01-31 11:44:36	ebooks/17654
6433	image/jpeg	http://www.gutenberg.org/cache/epub/17654/pg17654.cover.small.jpg	2020-06-09 01:03:24.654121	ebooks/17654
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/17654.rdf	2020-06-11 01:14:10.303073	ebooks/17654
117496	application/epub+zip	http://www.gutenberg.org/ebooks/17654.epub.noimages	2020-06-09 01:02:56.614992	ebooks/17654
95242	text/plain	http://www.gutenberg.org/ebooks/17654.txt.utf-8	2020-06-09 01:02:42.377181	ebooks/17654
419154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17654.kindle.noimages	2020-06-09 01:03:24.495124	ebooks/17654
39782	application/zip	http://www.gutenberg.org/files/17654/17654-8.zip	2006-01-31 11:44:36	ebooks/17654
4939560	application/epub+zip	http://www.gutenberg.org/ebooks/17654.epub.images	2020-06-09 01:02:55.902992	ebooks/17654
95269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17654/17654-8.txt	2006-01-31 11:44:34	ebooks/17654
12259748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17654.kindle.images	2020-06-09 01:03:23.812138	ebooks/17654
5094853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17654/17654-h.zip	2006-01-31 11:44:38	ebooks/17654
109376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17654/17654-h/17654-h.htm	2006-01-31 11:44:34	ebooks/17654
225012	text/plain	http://www.gutenberg.org/ebooks/17655.txt.utf-8	2020-06-09 01:03:25.189135	ebooks/17655
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/17655.rdf	2020-06-11 01:14:10.329082	ebooks/17655
634010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17655.kindle.noimages	2020-06-09 01:03:28.003103	ebooks/17655
5202	image/jpeg	http://www.gutenberg.org/cache/epub/17655/pg17655.cover.small.jpg	2020-06-09 01:03:28.154091	ebooks/17655
634014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17655.kindle.images	2020-06-09 01:03:27.14209	ebooks/17655
225025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17655/17655-8.txt	2006-02-01 06:48:17	ebooks/17655
168478	application/epub+zip	http://www.gutenberg.org/ebooks/17655.epub.noimages	2020-06-09 01:03:26.287107	ebooks/17655
20106	image/jpeg	http://www.gutenberg.org/cache/epub/17655/pg17655.cover.medium.jpg	2020-06-09 01:03:28.305076	ebooks/17655
99355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17655/17655-h.zip	2006-02-01 06:55:14	ebooks/17655
225034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17655/17655.txt	2006-02-01 06:48:17	ebooks/17655
92456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17655/17655-8.zip	2006-02-01 06:48:17	ebooks/17655
92421	application/zip	http://www.gutenberg.org/files/17655/17655.zip	2006-02-01 06:48:17	ebooks/17655
168478	application/epub+zip	http://www.gutenberg.org/ebooks/17655.epub.images	2020-06-09 01:03:25.795119	ebooks/17655
257511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17655/17655-h/17655-h.htm	2006-02-01 06:54:45	ebooks/17655
464078	text/html	http://www.gutenberg.org/ebooks/17656.html.images	2020-06-09 01:03:28.887096	ebooks/17656
430558	text/plain; charset=utf-8	http://www.gutenberg.org/files/17656/17656-0.txt	2006-02-01 07:46:48	ebooks/17656
899346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17656.kindle.noimages	2020-06-09 01:03:32.177029	ebooks/17656
899350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17656.kindle.images	2020-06-09 01:03:31.053044	ebooks/17656
161698	application/zip	http://www.gutenberg.org/files/17656/17656-0.zip	2006-02-01 07:48:32	ebooks/17656
222546	application/epub+zip	http://www.gutenberg.org/ebooks/17656.epub.noimages	2020-06-09 01:03:29.931068	ebooks/17656
222546	application/epub+zip	http://www.gutenberg.org/ebooks/17656.epub.images	2020-06-09 01:03:29.532074	ebooks/17656
4186	image/jpeg	http://www.gutenberg.org/cache/epub/17656/pg17656.cover.small.jpg	2020-06-09 01:03:32.321028	ebooks/17656
420016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17656/17656-8.txt	2006-02-01 07:47:24	ebooks/17656
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/17656.rdf	2020-06-11 01:14:10.355077	ebooks/17656
464078	text/html	http://www.gutenberg.org/ebooks/17656.html.noimages	2020-06-09 01:03:29.062073	ebooks/17656
160117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17656/17656-8.zip	2006-02-01 07:48:30	ebooks/17656
15638	image/jpeg	http://www.gutenberg.org/cache/epub/17656/pg17656.cover.medium.jpg	2020-06-09 01:03:32.460026	ebooks/17656
3579	image/jpeg	http://www.gutenberg.org/cache/epub/17657/pg17657.cover.small.jpg	2020-06-09 01:03:34.91499	ebooks/17657
39320	application/zip	http://www.gutenberg.org/files/17657/17657-8.zip	2006-02-01 08:39:08	ebooks/17657
106044	text/html	http://www.gutenberg.org/ebooks/17657.html.noimages	2020-06-09 01:03:33.06402	ebooks/17657
94776	application/epub+zip	http://www.gutenberg.org/ebooks/17657.epub.images	2020-06-09 01:03:33.426014	ebooks/17657
98087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17657/17657-8.txt	2006-02-01 08:39:04	ebooks/17657
99260	text/plain	http://www.gutenberg.org/ebooks/17657.txt.utf-8	2020-06-09 01:03:32.80302	ebooks/17657
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/17657.rdf	2020-06-11 01:14:10.380075	ebooks/17657
106044	text/html	http://www.gutenberg.org/ebooks/17657.html.images	2020-06-09 01:03:32.951022	ebooks/17657
14368	image/jpeg	http://www.gutenberg.org/cache/epub/17657/pg17657.cover.medium.jpg	2020-06-09 01:03:35.05699	ebooks/17657
342128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17657.kindle.images	2020-06-09 01:03:34.270997	ebooks/17657
342120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17657.kindle.noimages	2020-06-09 01:03:34.771996	ebooks/17657
94776	application/epub+zip	http://www.gutenberg.org/ebooks/17657.epub.noimages	2020-06-09 01:03:33.769026	ebooks/17657
15824	image/jpeg	http://www.gutenberg.org/cache/epub/17658/pg17658.cover.medium.jpg	2020-06-09 01:03:38.880943	ebooks/17658
361103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17658/17658-8.txt	2006-02-01 12:14:06	ebooks/17658
245537	application/epub+zip	http://www.gutenberg.org/ebooks/17658.epub.images	2020-06-09 01:03:36.032995	ebooks/17658
361095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17658/17658.txt	2006-02-01 12:14:06	ebooks/17658
4172	image/jpeg	http://www.gutenberg.org/cache/epub/17658/pg17658.cover.small.jpg	2020-06-09 01:03:38.732947	ebooks/17658
137493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17658/17658-8.zip	2006-02-01 12:14:08	ebooks/17658
875689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17658.kindle.images	2020-06-09 01:03:37.531961	ebooks/17658
137471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17658/17658.zip	2006-02-01 12:14:08	ebooks/17658
793897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17658.kindle.noimages	2020-06-09 01:03:38.582944	ebooks/17658
194961	application/epub+zip	http://www.gutenberg.org/ebooks/17658.epub.noimages	2020-06-09 01:03:36.481992	ebooks/17658
176882	application/zip	http://www.gutenberg.org/files/17658/17658-h.zip	2006-02-01 12:14:08	ebooks/17658
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/17658.rdf	2020-06-11 01:14:10.407079	ebooks/17658
400144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17658/17658-h/17658-h.htm	2006-02-01 12:14:06	ebooks/17658
361072	text/plain	http://www.gutenberg.org/ebooks/17658.txt.utf-8	2020-06-09 01:03:35.400015	ebooks/17658
209875	application/epub+zip	http://www.gutenberg.org/ebooks/17659.epub.images	2020-06-09 01:03:39.608938	ebooks/17659
654531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17659.kindle.images	2020-06-09 01:03:40.458926	ebooks/17659
578725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17659.kindle.noimages	2020-06-09 01:03:41.099915	ebooks/17659
22570	image/jpeg	http://www.gutenberg.org/cache/epub/17659/pg17659.cover.medium.jpg	2020-06-09 01:03:41.135944	ebooks/17659
163141	text/html; charset=utf-8	http://www.gutenberg.org/files/17659/17659-h.zip	2006-02-01 12:20:10	ebooks/17659
307894	text/html; charset=utf-8	http://www.gutenberg.org/files/17659/17659-h/17659-h.htm	2006-02-01 12:20:08	ebooks/17659
4298	image/jpeg	http://www.gutenberg.org/cache/epub/17659/pg17659.cover.small.jpg	2020-06-09 01:03:41.118978	ebooks/17659
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/17659.rdf	2020-06-11 01:14:10.431073	ebooks/17659
162665	application/epub+zip	http://www.gutenberg.org/ebooks/17659.epub.noimages	2020-06-09 01:03:39.832937	ebooks/17659
109270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17659/17659-8.zip	2006-02-01 12:20:10	ebooks/17659
288112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17659/17659-8.txt	2006-02-01 12:20:06	ebooks/17659
288935	text/plain	http://www.gutenberg.org/ebooks/17659.txt.utf-8	2020-06-09 01:03:39.240962	ebooks/17659
15541	image/jpeg	http://www.gutenberg.org/cache/epub/17660/pg17660.cover.medium.jpg	2020-06-09 01:03:45.163059	ebooks/17660
143977	application/zip	http://www.gutenberg.org/files/17660/17660-8.zip	2006-02-01 13:14:50	ebooks/17660
4131	image/jpeg	http://www.gutenberg.org/cache/epub/17660/pg17660.cover.small.jpg	2020-06-09 01:03:45.024063	ebooks/17660
201774	application/epub+zip	http://www.gutenberg.org/ebooks/17660.epub.images	2020-06-09 01:03:42.327928	ebooks/17660
434582	text/html	http://www.gutenberg.org/ebooks/17660.html.noimages	2020-06-09 01:03:41.873904	ebooks/17660
196691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17660/17660-r.zip	2006-02-01 13:16:12	ebooks/17660
833913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17660.kindle.noimages	2020-06-09 01:03:44.883069	ebooks/17660
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/17660.rdf	2020-06-11 01:14:10.457075	ebooks/17660
400675	text/plain	http://www.gutenberg.org/ebooks/17660.txt.utf-8	2020-06-09 01:03:41.318927	ebooks/17660
833918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17660.kindle.images	2020-06-09 01:03:43.797887	ebooks/17660
201773	application/epub+zip	http://www.gutenberg.org/ebooks/17660.epub.noimages	2020-06-09 01:03:42.712898	ebooks/17660
390292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17660/17660-8.txt	2006-02-01 13:14:48	ebooks/17660
434582	text/html	http://www.gutenberg.org/ebooks/17660.html.images	2020-06-09 01:03:41.704936	ebooks/17660
191927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17661/17661-r.zip	2006-02-02 09:54:40	ebooks/17661
1010364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17661.kindle.noimages	2020-06-09 01:03:50.498988	ebooks/17661
586790	text/html	http://www.gutenberg.org/ebooks/17661.html.noimages	2020-06-09 01:03:46.264075	ebooks/17661
254740	application/epub+zip	http://www.gutenberg.org/ebooks/17661.epub.noimages	2020-06-09 01:03:47.324037	ebooks/17661
254741	application/epub+zip	http://www.gutenberg.org/ebooks/17661.epub.images	2020-06-09 01:03:46.83506	ebooks/17661
12814	image/jpeg	http://www.gutenberg.org/cache/epub/17661/pg17661.cover.medium.jpg	2020-06-09 01:03:50.781993	ebooks/17661
586790	text/html	http://www.gutenberg.org/ebooks/17661.html.images	2020-06-09 01:03:46.053055	ebooks/17661
176327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17661/17661-8.zip	2006-02-02 09:53:22	ebooks/17661
484994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17661/17661-8.txt	2006-02-02 09:53:18	ebooks/17661
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/17661.rdf	2020-06-11 01:14:10.483072	ebooks/17661
3636	image/jpeg	http://www.gutenberg.org/cache/epub/17661/pg17661.cover.small.jpg	2020-06-09 01:03:50.639993	ebooks/17661
496570	text/plain	http://www.gutenberg.org/ebooks/17661.txt.utf-8	2020-06-09 01:03:45.514062	ebooks/17661
1010373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17661.kindle.images	2020-06-09 01:03:48.904011	ebooks/17661
38299	application/zip	http://www.gutenberg.org/files/17662/17662-8.zip	2006-02-02 10:04:18	ebooks/17662
830	image/jpeg	http://www.gutenberg.org/cache/epub/17662/pg17662.cover.small.jpg	2020-06-09 01:03:55.514933	ebooks/17662
1619181	application/zip	http://www.gutenberg.org/files/17662/17662-h.zip	2010-09-12 07:33:34	ebooks/17662
646165	application/epub+zip	http://www.gutenberg.org/ebooks/17666.epub.images	2020-06-09 01:04:13.592999	ebooks/17666
4471	image/jpeg	http://www.gutenberg.org/cache/epub/17662/pg17662.cover.medium.jpg	2020-06-09 01:03:55.523928	ebooks/17662
94686	text/plain	http://www.gutenberg.org/ebooks/17662.txt.utf-8	2020-06-09 01:03:51.11999	ebooks/17662
3426288	application/epub+zip	http://www.gutenberg.org/ebooks/17662.epub.images	2020-06-09 01:03:52.176994	ebooks/17662
92711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17662/17662-8.txt	2006-02-02 10:04:14	ebooks/17662
8046733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17662.kindle.images	2020-06-09 01:03:55.152941	ebooks/17662
98761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17662/17662-h/17662-h.htm	2010-09-12 07:32:00	ebooks/17662
73107	application/epub+zip	http://www.gutenberg.org/ebooks/17662.epub.noimages	2020-06-09 01:03:52.388978	ebooks/17662
287479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17662.kindle.noimages	2020-06-09 01:03:55.501941	ebooks/17662
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/17662.rdf	2020-06-11 01:14:10.508073	ebooks/17662
516141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17663/17663-h/17663-h.htm	2006-02-02 10:27:30	ebooks/17663
458566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17663/17663.txt	2006-02-02 10:27:30	ebooks/17663
8708982	application/epub+zip	http://www.gutenberg.org/ebooks/17663.epub.images	2020-06-09 01:03:57.953906	ebooks/17663
5712475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17663/17663-h.zip	2006-02-02 10:27:38	ebooks/17663
18734243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17663.kindle.images	2020-06-09 01:04:05.381116	ebooks/17663
458577	text/plain	http://www.gutenberg.org/ebooks/17663.txt.utf-8	2020-06-09 01:03:55.705944	ebooks/17663
299785	application/epub+zip	http://www.gutenberg.org/ebooks/17663.epub.noimages	2020-06-09 01:03:58.853222	ebooks/17663
23835	image/jpeg	http://www.gutenberg.org/cache/epub/17663/pg17663.cover.medium.jpg	2020-06-09 01:04:07.246077	ebooks/17663
5237	image/jpeg	http://www.gutenberg.org/cache/epub/17663/pg17663.cover.small.jpg	2020-06-09 01:04:07.054085	ebooks/17663
181599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17663/17663.zip	2006-02-02 10:27:36	ebooks/17663
458569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17663/17663-8.txt	2006-02-02 10:27:30	ebooks/17663
1085925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17663.kindle.noimages	2020-06-09 01:04:06.856076	ebooks/17663
181676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17663/17663-8.zip	2006-02-02 10:27:36	ebooks/17663
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/17663.rdf	2020-06-11 01:14:10.53507	ebooks/17663
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/17664.rdf	2020-06-11 01:14:10.560077	ebooks/17664
853111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17664.kindle.noimages	2020-06-09 01:04:11.151021	ebooks/17664
224100	application/epub+zip	http://www.gutenberg.org/ebooks/17664.epub.images	2020-06-09 01:04:08.689076	ebooks/17664
413959	text/html	http://www.gutenberg.org/ebooks/17664.html.images	2020-06-09 01:04:08.002106	ebooks/17664
17959	image/jpeg	http://www.gutenberg.org/cache/epub/17664/pg17664.cover.medium.jpg	2020-06-09 01:04:11.444025	ebooks/17664
853116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17664.kindle.images	2020-06-09 01:04:10.142045	ebooks/17664
154554	application/zip	http://www.gutenberg.org/files/17664/17664-8.zip	2006-02-02 11:08:34	ebooks/17664
4533	image/jpeg	http://www.gutenberg.org/cache/epub/17664/pg17664.cover.small.jpg	2020-06-09 01:04:11.298022	ebooks/17664
224099	application/epub+zip	http://www.gutenberg.org/ebooks/17664.epub.noimages	2020-06-09 01:04:09.14205	ebooks/17664
391029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17664/17664-8.txt	2006-02-02 11:08:32	ebooks/17664
396204	text/plain	http://www.gutenberg.org/ebooks/17664.txt.utf-8	2020-06-09 01:04:07.702085	ebooks/17664
413959	text/html	http://www.gutenberg.org/ebooks/17664.html.noimages	2020-06-09 01:04:08.173073	ebooks/17664
72029	text/plain; charset=utf-8	http://www.gutenberg.org/files/17665/17665-0.txt	2006-02-05 01:45:06	ebooks/17665
86227	text/html; charset=utf-8	http://www.gutenberg.org/files/17665/17665-h/17665-h.htm	2006-02-05 01:43:14	ebooks/17665
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/17665.rdf	2020-06-11 01:14:10.585076	ebooks/17665
81978	application/epub+zip	http://www.gutenberg.org/ebooks/17665.epub.images	2020-06-09 01:04:12.155016	ebooks/17665
20152	image/jpeg	http://www.gutenberg.org/cache/epub/17665/pg17665.cover.medium.jpg	2020-06-09 01:04:12.910004	ebooks/17665
32380	text/html; charset=utf-8	http://www.gutenberg.org/files/17665/17665-h.zip	2006-02-05 01:46:18	ebooks/17665
29231	text/plain; charset=utf-8	http://www.gutenberg.org/files/17665/17665-0.zip	2006-02-05 01:46:18	ebooks/17665
81978	application/epub+zip	http://www.gutenberg.org/ebooks/17665.epub.noimages	2020-06-09 01:04:12.568014	ebooks/17665
71998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17665/17665.txt	2006-02-05 01:41:26	ebooks/17665
5114	image/jpeg	http://www.gutenberg.org/cache/epub/17665/pg17665.cover.small.jpg	2020-06-09 01:04:12.765008	ebooks/17665
29103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17665/17665.zip	2006-02-05 01:46:18	ebooks/17665
209387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17666/17666.txt	2006-02-02 12:13:39	ebooks/17666
4538	image/jpeg	http://www.gutenberg.org/cache/epub/17666/pg17666.cover.small.jpg	2020-06-09 01:04:14.957972	ebooks/17666
230758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17666/17666-h/17666-h.htm	2006-02-02 12:17:51	ebooks/17666
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/17666.rdf	2020-06-11 01:14:10.612071	ebooks/17666
29383	image/jpeg	http://www.gutenberg.org/cache/epub/17666/pg17666.cover.medium.jpg	2020-06-09 01:04:14.975979	ebooks/17666
209368	text/plain	http://www.gutenberg.org/ebooks/17666.txt.utf-8	2020-06-09 01:04:13.27802	ebooks/17666
385546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17666/17666-h.zip	2006-02-02 12:18:07	ebooks/17666
76154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17666/17666-8.zip	2006-02-02 12:13:39	ebooks/17666
76151	application/zip	http://www.gutenberg.org/files/17666/17666.zip	2006-02-02 12:13:39	ebooks/17666
1254745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17666.kindle.images	2020-06-09 01:04:14.393985	ebooks/17666
209380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17666/17666-8.txt	2006-02-02 12:13:39	ebooks/17666
482774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17666.kindle.noimages	2020-06-09 01:04:14.936979	ebooks/17666
143686	application/epub+zip	http://www.gutenberg.org/ebooks/17666.epub.noimages	2020-06-09 01:04:13.733012	ebooks/17666
208861	application/epub+zip	http://www.gutenberg.org/ebooks/17667.epub.noimages	2020-06-09 01:04:16.305972	ebooks/17667
853453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17667.kindle.noimages	2020-06-09 01:04:18.548946	ebooks/17667
420500	text/html	http://www.gutenberg.org/files/17667/17667-h/17667-h.htm	2006-02-03 00:31:09	ebooks/17667
853461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17667.kindle.images	2020-06-09 01:04:17.416942	ebooks/17667
4047	image/jpeg	http://www.gutenberg.org/cache/epub/17667/pg17667.cover.small.jpg	2020-06-09 01:04:18.701928	ebooks/17667
386526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17667/17667.txt	2006-02-03 00:34:19	ebooks/17667
147187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17667/17667.zip	2006-02-03 00:34:19	ebooks/17667
16333	image/jpeg	http://www.gutenberg.org/cache/epub/17667/pg17667.cover.medium.jpg	2020-06-09 01:04:18.851923	ebooks/17667
151848	text/html	http://www.gutenberg.org/files/17667/17667-h.zip	2006-02-03 00:34:20	ebooks/17667
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/17667.rdf	2020-06-11 01:14:10.639072	ebooks/17667
208861	application/epub+zip	http://www.gutenberg.org/ebooks/17667.epub.images	2020-06-09 01:04:15.84798	ebooks/17667
386527	text/plain	http://www.gutenberg.org/ebooks/17667.txt.utf-8	2020-06-09 01:04:15.170982	ebooks/17667
143907	application/zip	http://www.gutenberg.org/files/17668/17668-8.zip	2006-02-03 03:01:40	ebooks/17668
208602	application/epub+zip	http://www.gutenberg.org/ebooks/17668.epub.noimages	2020-06-09 01:04:20.423922	ebooks/17668
401960	text/html	http://www.gutenberg.org/ebooks/17668.html.noimages	2020-06-09 01:04:19.536929	ebooks/17668
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/17668.rdf	2020-06-11 01:14:10.664083	ebooks/17668
820690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17668.kindle.images	2020-06-09 01:04:21.457889	ebooks/17668
4978	image/jpeg	http://www.gutenberg.org/cache/epub/17668/pg17668.cover.small.jpg	2020-06-09 01:04:22.638896	ebooks/17668
820682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17668.kindle.noimages	2020-06-09 01:04:22.492887	ebooks/17668
373328	text/plain; charset=utf-8	http://www.gutenberg.org/files/17668/17668-0.txt	2006-02-03 03:00:42	ebooks/17668
145358	text/plain; charset=utf-8	http://www.gutenberg.org/files/17668/17668-0.zip	2006-02-03 03:01:40	ebooks/17668
17318	image/jpeg	http://www.gutenberg.org/cache/epub/17668/pg17668.cover.medium.jpg	2020-06-09 01:04:22.783884	ebooks/17668
363875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17668/17668-8.txt	2006-02-03 03:01:16	ebooks/17668
208602	application/epub+zip	http://www.gutenberg.org/ebooks/17668.epub.images	2020-06-09 01:04:20.007927	ebooks/17668
401960	text/html	http://www.gutenberg.org/ebooks/17668.html.images	2020-06-09 01:04:19.375931	ebooks/17668
643306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17669/17669-8.txt	2006-02-03 11:34:30	ebooks/17669
348230	application/epub+zip	http://www.gutenberg.org/ebooks/17669.epub.noimages	2020-06-09 01:04:24.948055	ebooks/17669
348230	application/epub+zip	http://www.gutenberg.org/ebooks/17669.epub.images	2020-06-09 01:04:24.19307	ebooks/17669
15714	application/rdf+xml	http://www.gutenberg.org/ebooks/17669.rdf	2020-06-11 01:14:10.692071	ebooks/17669
1398764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17669.kindle.images	2020-06-09 01:04:26.805033	ebooks/17669
643302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17669/17669.txt	2006-02-03 11:34:32	ebooks/17669
714310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17669/17669-h/17669-h.htm	2006-02-03 11:34:32	ebooks/17669
257329	application/zip	http://www.gutenberg.org/files/17669/17669-8.zip	2006-02-03 11:34:34	ebooks/17669
1398756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17669.kindle.noimages	2020-06-09 01:04:28.654	ebooks/17669
5931	image/jpeg	http://www.gutenberg.org/cache/epub/17669/pg17669.cover.small.jpg	2020-06-09 01:04:28.826047	ebooks/17669
26000	image/jpeg	http://www.gutenberg.org/cache/epub/17669/pg17669.cover.medium.jpg	2020-06-09 01:04:28.989998	ebooks/17669
643328	text/plain	http://www.gutenberg.org/ebooks/17669.txt.utf-8	2020-06-09 01:04:23.138068	ebooks/17669
257238	application/zip	http://www.gutenberg.org/files/17669/17669.zip	2006-02-03 11:34:34	ebooks/17669
271507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17669/17669-h.zip	2006-02-03 11:34:34	ebooks/17669
266721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17670/17670-8.txt	2006-02-03 11:41:00	ebooks/17670
4360857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17670.kindle.images	2020-06-09 01:04:36.065953	ebooks/17670
273077	text/plain	http://www.gutenberg.org/ebooks/17670.txt.utf-8	2020-06-09 01:04:29.382015	ebooks/17670
101556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17670/17670-8.zip	2006-02-03 11:41:04	ebooks/17670
18549	image/jpeg	http://www.gutenberg.org/cache/epub/17670/pg17670.cover.medium.jpg	2020-06-09 01:04:37.178896	ebooks/17670
155907	application/epub+zip	http://www.gutenberg.org/ebooks/17670.epub.noimages	2020-06-09 01:04:32.40697	ebooks/17670
636551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17670.kindle.noimages	2020-06-09 01:04:36.878905	ebooks/17670
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/17670.rdf	2020-06-11 01:14:10.71708	ebooks/17670
1823388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17670/17670-h.zip	2006-02-03 11:41:04	ebooks/17670
4969	image/jpeg	http://www.gutenberg.org/cache/epub/17670/pg17670.cover.small.jpg	2020-06-09 01:04:37.029893	ebooks/17670
1863925	application/epub+zip	http://www.gutenberg.org/ebooks/17670.epub.images	2020-06-09 01:04:31.916958	ebooks/17670
280692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17670/17670-h/17670-h.htm	2006-02-03 11:41:02	ebooks/17670
197593	application/epub+zip	http://www.gutenberg.org/ebooks/17671.epub.images	2020-06-09 01:04:38.478188	ebooks/17671
303144	text/plain	http://www.gutenberg.org/ebooks/17671.txt.utf-8	2020-06-09 01:04:37.540205	ebooks/17671
300928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17671/17671-8.txt	2006-02-03 11:46:10	ebooks/17671
187760	application/epub+zip	http://www.gutenberg.org/ebooks/17671.epub.noimages	2020-06-09 01:04:39.171159	ebooks/17671
3643	image/jpeg	http://www.gutenberg.org/cache/epub/17671/pg17671.cover.small.jpg	2020-06-09 01:04:42.632183	ebooks/17671
802546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17671.kindle.noimages	2020-06-09 01:04:42.448118	ebooks/17671
114951	application/zip	http://www.gutenberg.org/files/17671/17671-8.zip	2006-02-03 11:46:12	ebooks/17671
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/17671.rdf	2020-06-11 01:14:10.742069	ebooks/17671
818451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17671.kindle.images	2020-06-09 01:04:40.767141	ebooks/17671
145908	application/zip	http://www.gutenberg.org/files/17671/17671-h.zip	2006-02-03 11:46:12	ebooks/17671
499985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17671/17671-h/17671-h.htm	2006-02-03 11:46:12	ebooks/17671
14018	image/jpeg	http://www.gutenberg.org/cache/epub/17671/pg17671.cover.medium.jpg	2020-06-09 01:04:42.810194	ebooks/17671
79105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17672/17672.txt	2006-02-03 12:14:32	ebooks/17672
29062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17672/17672-8.zip	2006-02-03 12:14:38	ebooks/17672
29040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17672/17672.zip	2006-02-03 12:14:38	ebooks/17672
5496571	application/epub+zip	http://www.gutenberg.org/ebooks/17672.epub.images	2020-06-09 01:04:45.110088	ebooks/17672
126345	application/epub+zip	http://www.gutenberg.org/ebooks/17672.epub.noimages	2020-06-09 01:04:45.692088	ebooks/17672
4030	image/jpeg	http://www.gutenberg.org/cache/epub/17672/pg17672.cover.small.jpg	2020-06-09 01:04:51.075014	ebooks/17672
120425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17672/17672-h/17672-h.htm	2006-02-03 12:14:32	ebooks/17672
426167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17672.kindle.noimages	2020-06-09 01:04:50.897039	ebooks/17672
79080	text/plain	http://www.gutenberg.org/ebooks/17672.txt.utf-8	2020-06-09 01:04:43.224136	ebooks/17672
2671880	application/zip	http://www.gutenberg.org/files/17672/17672-h.zip	2006-02-03 12:14:40	ebooks/17672
11095477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17672.kindle.images	2020-06-09 01:04:50.142019	ebooks/17672
17559	application/rdf+xml	http://www.gutenberg.org/ebooks/17672.rdf	2020-06-11 01:14:10.77407	ebooks/17672
18037	image/jpeg	http://www.gutenberg.org/cache/epub/17672/pg17672.cover.medium.jpg	2020-06-09 01:04:51.247056	ebooks/17672
79050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17672/17672-8.txt	2006-02-03 12:14:32	ebooks/17672
155177	text/plain	http://www.gutenberg.org/ebooks/17673.txt.utf-8	2020-06-09 01:04:51.658021	ebooks/17673
108845	application/epub+zip	http://www.gutenberg.org/ebooks/17673.epub.images	2020-06-09 01:04:52.386996	ebooks/17673
17458	image/jpeg	http://www.gutenberg.org/cache/epub/17673/pg17673.cover.medium.jpg	2020-06-09 01:04:54.373974	ebooks/17673
56967	application/zip	http://www.gutenberg.org/files/17673/17673-8.zip	2006-02-03 12:32:14	ebooks/17673
62556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17673/17673-r.zip	2006-02-03 12:33:22	ebooks/17673
440749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17673.kindle.images	2020-06-09 01:04:53.41898	ebooks/17673
4497	image/jpeg	http://www.gutenberg.org/cache/epub/17673/pg17673.cover.small.jpg	2020-06-09 01:04:54.235967	ebooks/17673
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/17673.rdf	2020-06-11 01:14:10.799072	ebooks/17673
176514	text/html	http://www.gutenberg.org/ebooks/17673.html.images	2020-06-09 01:04:51.874006	ebooks/17673
151862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17673/17673-8.txt	2006-02-03 12:32:12	ebooks/17673
440740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17673.kindle.noimages	2020-06-09 01:04:54.095969	ebooks/17673
176514	text/html	http://www.gutenberg.org/ebooks/17673.html.noimages	2020-06-09 01:04:51.999093	ebooks/17673
108844	application/epub+zip	http://www.gutenberg.org/ebooks/17673.epub.noimages	2020-06-09 01:04:52.746995	ebooks/17673
121791	application/epub+zip	http://www.gutenberg.org/ebooks/17674.epub.images	2020-06-09 01:04:55.52895	ebooks/17674
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/17674.rdf	2020-06-11 01:14:10.824068	ebooks/17674
227182	text/html	http://www.gutenberg.org/ebooks/17674.html.images	2020-06-09 01:04:54.974997	ebooks/17674
121790	application/epub+zip	http://www.gutenberg.org/ebooks/17674.epub.noimages	2020-06-09 01:04:55.904959	ebooks/17674
11176	image/jpeg	http://www.gutenberg.org/cache/epub/17674/pg17674.cover.medium.jpg	2020-06-09 01:04:57.916919	ebooks/17674
470251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17674.kindle.images	2020-06-09 01:04:56.771942	ebooks/17674
65596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17674/17674-8.zip	2006-02-04 00:26:08	ebooks/17674
2930	image/jpeg	http://www.gutenberg.org/cache/epub/17674/pg17674.cover.small.jpg	2020-06-09 01:04:57.776923	ebooks/17674
470246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17674.kindle.noimages	2020-06-09 01:04:57.632921	ebooks/17674
227182	text/html	http://www.gutenberg.org/ebooks/17674.html.noimages	2020-06-09 01:04:55.120955	ebooks/17674
180428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17674/17674-8.txt	2006-02-04 00:26:06	ebooks/17674
187953	text/plain	http://www.gutenberg.org/ebooks/17674.txt.utf-8	2020-06-09 01:04:54.712985	ebooks/17674
16750	application/rdf+xml	http://www.gutenberg.org/ebooks/17675.rdf	2020-06-11 01:14:10.854079	ebooks/17675
1439886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17675.kindle.noimages	2020-06-09 01:05:03.697046	ebooks/17675
370166	application/epub+zip	http://www.gutenberg.org/ebooks/17675.epub.noimages	2020-06-09 01:05:00.310063	ebooks/17675
757478	text/plain	http://www.gutenberg.org/ebooks/17675.txt.utf-8	2020-06-09 01:04:58.268925	ebooks/17675
370166	application/epub+zip	http://www.gutenberg.org/ebooks/17675.epub.images	2020-06-09 01:04:59.763913	ebooks/17675
3858	image/jpeg	http://www.gutenberg.org/cache/epub/17675/pg17675.cover.small.jpg	2020-06-09 01:05:03.97911	ebooks/17675
296791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17675/17675-r.zip	2006-02-04 03:48:42	ebooks/17675
280758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17675/17675-8.zip	2006-02-04 03:46:46	ebooks/17675
738325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17675/17675-8.txt	2006-02-04 03:46:44	ebooks/17675
16368	image/jpeg	http://www.gutenberg.org/cache/epub/17675/pg17675.cover.medium.jpg	2020-06-09 01:05:04.127054	ebooks/17675
1439898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17675.kindle.images	2020-06-09 01:05:02.022168	ebooks/17675
810160	text/html	http://www.gutenberg.org/ebooks/17675.html.noimages	2020-06-09 01:04:59.097985	ebooks/17675
810160	text/html	http://www.gutenberg.org/ebooks/17675.html.images	2020-06-09 01:04:58.861978	ebooks/17675
276429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17676/17676-8.zip	2006-02-04 03:46:22	ebooks/17676
4141	image/jpeg	http://www.gutenberg.org/cache/epub/17676/pg17676.cover.small.jpg	2020-06-09 01:05:10.021976	ebooks/17676
365426	application/epub+zip	http://www.gutenberg.org/ebooks/17676.epub.noimages	2020-06-09 01:05:06.500017	ebooks/17676
1432718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17676.kindle.noimages	2020-06-09 01:05:09.876999	ebooks/17676
292589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17676/17676-r.zip	2006-02-04 03:49:02	ebooks/17676
801470	text/html	http://www.gutenberg.org/ebooks/17676.html.images	2020-06-09 01:05:05.037193	ebooks/17676
749610	text/plain	http://www.gutenberg.org/ebooks/17676.txt.utf-8	2020-06-09 01:05:04.503045	ebooks/17676
16751	application/rdf+xml	http://www.gutenberg.org/ebooks/17676.rdf	2020-06-11 01:14:10.884082	ebooks/17676
17748	image/jpeg	http://www.gutenberg.org/cache/epub/17676/pg17676.cover.medium.jpg	2020-06-09 01:05:10.164028	ebooks/17676
1432634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17676.kindle.images	2020-06-09 01:05:08.186994	ebooks/17676
730300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17676/17676-8.txt	2006-02-04 03:46:20	ebooks/17676
801470	text/html	http://www.gutenberg.org/ebooks/17676.html.noimages	2020-06-09 01:05:05.284045	ebooks/17676
365426	application/epub+zip	http://www.gutenberg.org/ebooks/17676.epub.images	2020-06-09 01:05:05.953024	ebooks/17676
264278	application/epub+zip	http://www.gutenberg.org/ebooks/17677.epub.images	2020-06-09 01:05:11.244097	ebooks/17677
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/17677.rdf	2020-06-11 01:14:10.90907	ebooks/17677
1067666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17677.kindle.noimages	2020-06-09 01:05:14.430939	ebooks/17677
4873	image/jpeg	http://www.gutenberg.org/cache/epub/17677/pg17677.cover.small.jpg	2020-06-09 01:05:14.583947	ebooks/17677
565067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17677/17677.txt	2014-08-24 06:52:54	ebooks/17677
565037	text/plain	http://www.gutenberg.org/ebooks/17677.txt.utf-8	2020-06-09 01:05:10.52498	ebooks/17677
596373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17677/17677-h/17677-h.htm	2014-08-24 06:53:08	ebooks/17677
16614	image/jpeg	http://www.gutenberg.org/cache/epub/17677/pg17677.cover.medium.jpg	2020-06-09 01:05:14.733913	ebooks/17677
210115	application/zip	http://www.gutenberg.org/files/17677/17677.zip	2014-08-24 06:53:26	ebooks/17677
264278	application/epub+zip	http://www.gutenberg.org/ebooks/17677.epub.noimages	2020-06-09 01:05:11.725111	ebooks/17677
1067674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17677.kindle.images	2020-06-09 01:05:13.070923	ebooks/17677
213785	application/zip	http://www.gutenberg.org/files/17677/17677-h.zip	2014-08-24 06:53:26	ebooks/17677
100492	application/zip	http://www.gutenberg.org/files/17678/17678-h.zip	2006-02-05 00:28:18	ebooks/17678
639437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17678.kindle.noimages	2020-06-09 01:05:17.795161	ebooks/17678
19405	image/jpeg	http://www.gutenberg.org/cache/epub/17678/pg17678.cover.medium.jpg	2020-06-09 01:05:18.110177	ebooks/17678
282312	text/html	http://www.gutenberg.org/files/17678/17678-h/17678-h.htm	2006-02-05 00:03:05	ebooks/17678
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/17678.rdf	2020-06-11 01:14:10.93608	ebooks/17678
260011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17678/17678.txt	2006-02-05 00:28:18	ebooks/17678
4794	image/jpeg	http://www.gutenberg.org/cache/epub/17678/pg17678.cover.small.jpg	2020-06-09 01:05:17.964166	ebooks/17678
161241	application/epub+zip	http://www.gutenberg.org/ebooks/17678.epub.images	2020-06-09 01:05:15.636945	ebooks/17678
260012	text/plain	http://www.gutenberg.org/ebooks/17678.txt.utf-8	2020-06-09 01:05:15.099908	ebooks/17678
95719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17678/17678.zip	2006-02-05 00:28:18	ebooks/17678
639445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17678.kindle.images	2020-06-09 01:05:16.972243	ebooks/17678
161241	application/epub+zip	http://www.gutenberg.org/ebooks/17678.epub.noimages	2020-06-09 01:05:16.143976	ebooks/17678
1127189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17679.kindle.images	2020-06-09 01:05:19.538182	ebooks/17679
122563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17679/17679.txt	2006-02-05 03:01:56	ebooks/17679
144809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17679/17679-h/17679-h.htm	2006-02-05 03:01:58	ebooks/17679
122533	text/plain	http://www.gutenberg.org/ebooks/17679.txt.utf-8	2020-06-09 01:05:18.470172	ebooks/17679
42698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17679/17679.zip	2006-02-05 03:01:58	ebooks/17679
925576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17679/17679-h.zip	2006-02-05 03:01:58	ebooks/17679
309928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17679.kindle.noimages	2020-06-09 01:05:19.977168	ebooks/17679
639433	application/epub+zip	http://www.gutenberg.org/ebooks/17679.epub.images	2020-06-09 01:05:18.811152	ebooks/17679
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/17679.rdf	2020-06-11 01:14:10.960093	ebooks/17679
3209	image/jpeg	http://www.gutenberg.org/cache/epub/17679/pg17679.cover.small.jpg	2020-06-09 01:05:19.996138	ebooks/17679
93840	application/epub+zip	http://www.gutenberg.org/ebooks/17679.epub.noimages	2020-06-09 01:05:18.987152	ebooks/17679
20892	image/jpeg	http://www.gutenberg.org/cache/epub/17679/pg17679.cover.medium.jpg	2020-06-09 01:05:20.012439	ebooks/17679
3719	image/jpeg	http://www.gutenberg.org/cache/epub/1768/pg1768.cover.small.jpg	2020-06-01 01:12:16.62761	ebooks/1768
261356	text/html	http://www.gutenberg.org/ebooks/1768.html.images	2020-06-01 01:12:15.116651	ebooks/1768
208227	text/plain	http://www.gutenberg.org/ebooks/1768.txt.utf-8	2020-06-01 01:12:14.956734	ebooks/1768
104295	application/epub+zip	http://www.gutenberg.org/ebooks/1768.epub.noimages	2020-06-01 01:12:15.438637	ebooks/1768
425639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1768.kindle.noimages	2020-06-01 01:12:16.602609	ebooks/1768
261356	text/html	http://www.gutenberg.org/ebooks/1768.html.noimages	2020-06-01 01:12:15.203635	ebooks/1768
208226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1768/1768.txt	2015-04-02 11:15:28	ebooks/1768
104295	application/epub+zip	http://www.gutenberg.org/ebooks/1768.epub.images	2020-06-01 01:12:15.346638	ebooks/1768
76645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1768/1768.zip	2015-04-02 11:16:26	ebooks/1768
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/1768.rdf	2020-06-11 01:01:32.598993	ebooks/1768
13807	image/jpeg	http://www.gutenberg.org/cache/epub/1768/pg1768.cover.medium.jpg	2020-06-01 01:12:16.650631	ebooks/1768
425651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1768.kindle.images	2020-06-01 01:12:16.022644	ebooks/1768
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/17680.rdf	2020-06-11 01:14:10.989073	ebooks/17680
475156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17680/17680.txt	2006-02-05 03:08:00	ebooks/17680
251100	application/epub+zip	http://www.gutenberg.org/ebooks/17680.epub.noimages	2020-06-09 01:05:21.651129	ebooks/17680
475165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17680/17680-8.txt	2006-02-05 03:08:00	ebooks/17680
1036496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17680.kindle.noimages	2020-06-09 01:05:24.615086	ebooks/17680
186736	application/zip	http://www.gutenberg.org/files/17680/17680-8.zip	2006-02-05 03:08:02	ebooks/17680
526261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17680/17680-h/17680-h.htm	2006-02-05 03:08:00	ebooks/17680
802420	application/epub+zip	http://www.gutenberg.org/ebooks/17680.epub.images	2020-06-09 01:05:21.075148	ebooks/17680
929364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17680/17680-h.zip	2006-02-05 03:08:02	ebooks/17680
186669	application/zip	http://www.gutenberg.org/files/17680/17680.zip	2006-02-05 03:08:02	ebooks/17680
3963	image/jpeg	http://www.gutenberg.org/cache/epub/17680/pg17680.cover.small.jpg	2020-06-09 01:05:24.773075	ebooks/17680
14467	image/jpeg	http://www.gutenberg.org/cache/epub/17680/pg17680.cover.medium.jpg	2020-06-09 01:05:24.927185	ebooks/17680
2186674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17680.kindle.images	2020-06-09 01:05:23.218106	ebooks/17680
475168	text/plain	http://www.gutenberg.org/ebooks/17680.txt.utf-8	2020-06-09 01:05:20.197156	ebooks/17680
329232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17681.kindle.images	2020-06-09 01:05:26.194063	ebooks/17681
89384	application/epub+zip	http://www.gutenberg.org/ebooks/17681.epub.noimages	2020-06-09 01:05:25.779062	ebooks/17681
74126	application/zip	http://www.gutenberg.org/files/17681/17681-h.zip	2006-02-05 03:16:14	ebooks/17681
55229	application/zip	http://www.gutenberg.org/files/17681/17681.zip	2006-02-05 03:16:14	ebooks/17681
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/17681.rdf	2020-06-11 01:14:11.015074	ebooks/17681
19544	image/jpeg	http://www.gutenberg.org/cache/epub/17681/pg17681.cover.medium.jpg	2020-06-09 01:05:26.63205	ebooks/17681
329224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17681.kindle.noimages	2020-06-09 01:05:26.605056	ebooks/17681
89384	application/epub+zip	http://www.gutenberg.org/ebooks/17681.epub.images	2020-06-09 01:05:25.577072	ebooks/17681
55260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17681/17681-8.zip	2006-02-05 03:16:14	ebooks/17681
144730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17681/17681-8.txt	2006-02-05 03:16:12	ebooks/17681
144721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17681/17681.txt	2006-02-05 03:16:12	ebooks/17681
3191	image/jpeg	http://www.gutenberg.org/cache/epub/17681/pg17681.cover.small.jpg	2020-06-09 01:05:26.619063	ebooks/17681
144704	text/plain	http://www.gutenberg.org/ebooks/17681.txt.utf-8	2020-06-09 01:05:25.297076	ebooks/17681
156897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17681/17681-h/17681-h.htm	2006-02-05 03:16:12	ebooks/17681
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/17682.rdf	2020-06-11 01:14:11.043071	ebooks/17682
191887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17682/17682.zip	2007-06-02 13:56:36	ebooks/17682
485100	text/plain	http://www.gutenberg.org/ebooks/17682.txt.utf-8	2020-06-09 01:05:26.880081	ebooks/17682
6384	image/jpeg	http://www.gutenberg.org/cache/epub/17682/pg17682.cover.small.jpg	2020-06-09 01:05:31.368985	ebooks/17682
485080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17682/17682-8.txt	2007-06-02 13:43:52	ebooks/17682
964512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17682.kindle.noimages	2020-06-09 01:05:31.322991	ebooks/17682
40690	image/jpeg	http://www.gutenberg.org/cache/epub/17682/pg17682.cover.medium.jpg	2020-06-09 01:05:31.408993	ebooks/17682
239988	application/epub+zip	http://www.gutenberg.org/ebooks/17682.epub.noimages	2020-06-09 01:05:28.635034	ebooks/17682
485133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17682/17682.txt	2007-06-02 13:44:02	ebooks/17682
561778	text/html	http://www.gutenberg.org/files/17682/17682-h/17682-h.htm	2006-02-05 03:25:16	ebooks/17682
328173	application/zip	http://www.gutenberg.org/files/17682/17682-h.zip	2007-06-02 13:56:36	ebooks/17682
191969	application/zip	http://www.gutenberg.org/files/17682/17682-8.zip	2007-06-02 13:56:36	ebooks/17682
1188221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17682.kindle.images	2020-06-09 01:05:29.998049	ebooks/17682
380401	application/epub+zip	http://www.gutenberg.org/ebooks/17682.epub.images	2020-06-09 01:05:27.955035	ebooks/17682
779377	application/epub+zip	http://www.gutenberg.org/ebooks/17683.epub.images	2020-06-09 01:05:33.768959	ebooks/17683
785371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17683.kindle.noimages	2020-06-09 01:05:38.788909	ebooks/17683
122881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17683/17683-8.zip	2006-02-05 03:36:28	ebooks/17683
122849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17683/17683.zip	2006-02-05 03:36:28	ebooks/17683
368141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17683/17683-h/17683-h.htm	2006-02-05 03:36:24	ebooks/17683
5157	image/jpeg	http://www.gutenberg.org/cache/epub/17683/pg17683.cover.small.jpg	2020-06-09 01:05:38.958898	ebooks/17683
304868	text/plain	http://www.gutenberg.org/ebooks/17683.txt.utf-8	2020-06-09 01:05:31.649992	ebooks/17683
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/17683.rdf	2020-06-11 01:14:11.073069	ebooks/17683
304886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17683/17683.txt	2006-02-05 03:36:24	ebooks/17683
23475	image/jpeg	http://www.gutenberg.org/cache/epub/17683/pg17683.cover.medium.jpg	2020-06-09 01:05:39.129888	ebooks/17683
206503	application/epub+zip	http://www.gutenberg.org/ebooks/17683.epub.noimages	2020-06-09 01:05:34.57296	ebooks/17683
304889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17683/17683-8.txt	2006-02-05 03:36:22	ebooks/17683
2091345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17683.kindle.images	2020-06-09 01:05:37.576997	ebooks/17683
700427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17683/17683-h.zip	2006-02-05 03:36:28	ebooks/17683
596250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17684/17684-8.txt	2006-02-06 00:44:40	ebooks/17684
16417	image/jpeg	http://www.gutenberg.org/cache/epub/17684/pg17684.cover.medium.jpg	2020-06-09 01:05:45.450022	ebooks/17684
1637324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17684.kindle.images	2020-06-09 01:05:43.17905	ebooks/17684
533288	application/epub+zip	http://www.gutenberg.org/ebooks/17684.epub.images	2020-06-09 01:05:40.553902	ebooks/17684
4939	image/jpeg	http://www.gutenberg.org/cache/epub/17684/pg17684.cover.small.jpg	2020-06-09 01:05:45.262075	ebooks/17684
235818	application/zip	http://www.gutenberg.org/files/17684/17684-8.zip	2006-02-06 00:45:38	ebooks/17684
1307775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17684.kindle.noimages	2020-06-09 01:05:45.076046	ebooks/17684
593808	text/plain; charset=utf-8	http://www.gutenberg.org/files/17684/17684-0.txt	2006-02-06 00:25:40	ebooks/17684
235623	text/plain; charset=utf-8	http://www.gutenberg.org/files/17684/17684-0.zip	2006-02-06 00:45:38	ebooks/17684
235805	application/zip	http://www.gutenberg.org/files/17684/17684.zip	2006-02-06 00:45:38	ebooks/17684
326363	application/epub+zip	http://www.gutenberg.org/ebooks/17684.epub.noimages	2020-06-09 01:05:41.294086	ebooks/17684
596296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17684/17684.txt	2006-02-06 00:43:24	ebooks/17684
708557	text/html; charset=utf-8	http://www.gutenberg.org/files/17684/17684-h/17684-h.htm	2006-02-06 00:26:02	ebooks/17684
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/17684.rdf	2020-06-11 01:14:11.102065	ebooks/17684
385342	text/html; charset=utf-8	http://www.gutenberg.org/files/17684/17684-h.zip	2006-02-06 00:45:38	ebooks/17684
183117	application/epub+zip	http://www.gutenberg.org/ebooks/17685.epub.noimages	2020-06-09 01:05:49.882958	ebooks/17685
4813300	application/zip	http://www.gutenberg.org/files/17685/17685-h.zip	2006-02-06 01:29:30	ebooks/17685
5129	image/jpeg	http://www.gutenberg.org/cache/epub/17685/pg17685.cover.small.jpg	2020-06-09 01:05:56.730185	ebooks/17685
598241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17685.kindle.noimages	2020-06-09 01:05:56.573459	ebooks/17685
297965	text/html	http://www.gutenberg.org/files/17685/17685-h/17685-h.htm	2006-02-06 01:25:34	ebooks/17685
271053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17685/17685-8.txt	2006-02-06 01:25:30	ebooks/17685
104875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17685/17685-8.zip	2006-02-06 01:29:30	ebooks/17685
21731791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17685.kindle.images	2020-06-09 01:05:55.916461	ebooks/17685
271254	text/plain	http://www.gutenberg.org/ebooks/17685.txt.utf-8	2020-06-09 01:05:45.885025	ebooks/17685
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/17685.rdf	2020-06-11 01:14:11.12907	ebooks/17685
22989	image/jpeg	http://www.gutenberg.org/cache/epub/17685/pg17685.cover.medium.jpg	2020-06-09 01:05:56.884198	ebooks/17685
8631399	application/epub+zip	http://www.gutenberg.org/ebooks/17685.epub.images	2020-06-09 01:05:48.342055	ebooks/17685
253202	text/html	http://www.gutenberg.org/ebooks/17686.html.images	2020-06-09 01:05:57.64718	ebooks/17686
532670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17686.kindle.noimages	2020-06-09 01:06:00.578136	ebooks/17686
4716	image/jpeg	http://www.gutenberg.org/cache/epub/17686/pg17686.cover.small.jpg	2020-06-09 01:06:00.723154	ebooks/17686
136778	application/epub+zip	http://www.gutenberg.org/ebooks/17686.epub.noimages	2020-06-09 01:05:58.681156	ebooks/17686
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/17686.rdf	2020-06-11 01:14:11.156064	ebooks/17686
253202	text/html	http://www.gutenberg.org/ebooks/17686.html.noimages	2020-06-09 01:05:57.822195	ebooks/17686
182612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17686/17686-8.txt	2006-02-06 04:47:22	ebooks/17686
17228	image/jpeg	http://www.gutenberg.org/cache/epub/17686/pg17686.cover.medium.jpg	2020-06-09 01:06:00.86621	ebooks/17686
71614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17686/17686-8.zip	2006-02-06 04:47:24	ebooks/17686
532684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17686.kindle.images	2020-06-09 01:05:59.627121	ebooks/17686
188734	text/plain	http://www.gutenberg.org/ebooks/17686.txt.utf-8	2020-06-09 01:05:57.261173	ebooks/17686
136780	application/epub+zip	http://www.gutenberg.org/ebooks/17686.epub.images	2020-06-09 01:05:58.280151	ebooks/17686
109267	application/epub+zip	http://www.gutenberg.org/ebooks/17687.epub.noimages	2020-06-09 01:06:02.497119	ebooks/17687
192526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17687/17687-h/17687-h.htm	2006-02-06 04:49:38	ebooks/17687
113444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17687/17687-8.txt	2006-02-06 04:49:36	ebooks/17687
1027712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17687.kindle.images	2020-06-09 01:06:03.733071	ebooks/17687
43972	application/zip	http://www.gutenberg.org/files/17687/17687-8.zip	2006-02-06 04:49:40	ebooks/17687
4905	image/jpeg	http://www.gutenberg.org/cache/epub/17687/pg17687.cover.small.jpg	2020-06-09 01:06:04.795083	ebooks/17687
114106	text/plain	http://www.gutenberg.org/ebooks/17687.txt.utf-8	2020-06-09 01:06:01.21414	ebooks/17687
20136	image/jpeg	http://www.gutenberg.org/cache/epub/17687/pg17687.cover.medium.jpg	2020-06-09 01:06:04.958059	ebooks/17687
460470	application/epub+zip	http://www.gutenberg.org/ebooks/17687.epub.images	2020-06-09 01:06:01.940111	ebooks/17687
458373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17687.kindle.noimages	2020-06-09 01:06:04.633098	ebooks/17687
299083	application/zip	http://www.gutenberg.org/files/17687/17687-h.zip	2006-02-06 04:49:40	ebooks/17687
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/17687.rdf	2020-06-11 01:14:11.17907	ebooks/17687
3584	image/jpeg	http://www.gutenberg.org/cache/epub/17688/pg17688.cover.small.jpg	2020-06-09 01:06:08.691012	ebooks/17688
153633	application/epub+zip	http://www.gutenberg.org/ebooks/17688.epub.images	2020-06-09 01:06:06.068057	ebooks/17688
13391	image/jpeg	http://www.gutenberg.org/cache/epub/17688/pg17688.cover.medium.jpg	2020-06-09 01:06:08.841013	ebooks/17688
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/17688.rdf	2020-06-11 01:14:11.208065	ebooks/17688
153632	application/epub+zip	http://www.gutenberg.org/ebooks/17688.epub.noimages	2020-06-09 01:06:06.445062	ebooks/17688
93795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17688/17688-8.zip	2006-02-06 08:21:54	ebooks/17688
281630	text/html	http://www.gutenberg.org/ebooks/17688.html.noimages	2020-06-09 01:06:05.644077	ebooks/17688
281630	text/html	http://www.gutenberg.org/ebooks/17688.html.images	2020-06-09 01:06:05.49508	ebooks/17688
240353	text/plain; charset=utf-8	http://www.gutenberg.org/files/17688/17688-0.txt	2006-02-06 08:19:38	ebooks/17688
595549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17688.kindle.images	2020-06-09 01:06:07.39806	ebooks/17688
595544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17688.kindle.noimages	2020-06-09 01:06:08.347021	ebooks/17688
94607	application/zip	http://www.gutenberg.org/files/17688/17688-0.zip	2006-02-06 08:21:54	ebooks/17688
235541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17688/17688-8.txt	2006-02-06 08:21:24	ebooks/17688
16890	image/jpeg	http://www.gutenberg.org/cache/epub/17689/pg17689.cover.medium.jpg	2020-06-09 01:06:12.659969	ebooks/17689
573606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17689.kindle.images	2020-06-09 01:06:11.472987	ebooks/17689
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/17689.rdf	2020-06-11 01:14:11.236069	ebooks/17689
208843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17689/17689-8.txt	2006-02-06 08:23:32	ebooks/17689
83965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17689/17689-8.zip	2006-02-06 08:23:32	ebooks/17689
90188	application/zip	http://www.gutenberg.org/files/17689/17689-h.zip	2006-02-06 08:23:32	ebooks/17689
244460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17689/17689-h/17689-h.htm	2006-02-06 08:23:32	ebooks/17689
573595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17689.kindle.noimages	2020-06-09 01:06:12.355972	ebooks/17689
208858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17689/17689.txt	2006-02-06 08:23:32	ebooks/17689
147609	application/epub+zip	http://www.gutenberg.org/ebooks/17689.epub.noimages	2020-06-09 01:06:10.584993	ebooks/17689
208819	text/plain	http://www.gutenberg.org/ebooks/17689.txt.utf-8	2020-06-09 01:06:09.190041	ebooks/17689
147608	application/epub+zip	http://www.gutenberg.org/ebooks/17689.epub.images	2020-06-09 01:06:09.901998	ebooks/17689
4414	image/jpeg	http://www.gutenberg.org/cache/epub/17689/pg17689.cover.small.jpg	2020-06-09 01:06:12.509001	ebooks/17689
83935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17689/17689.zip	2006-02-06 08:23:32	ebooks/17689
105700	text/plain	http://www.gutenberg.org/ebooks/1769.txt.utf-8	2020-06-01 01:12:16.757613	ebooks/1769
246459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1769.kindle.images	2020-06-01 01:12:17.380598	ebooks/1769
59627	application/epub+zip	http://www.gutenberg.org/ebooks/1769.epub.noimages	2020-06-01 01:12:17.034604	ebooks/1769
246447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1769.kindle.noimages	2020-06-01 01:12:17.735592	ebooks/1769
128034	text/html	http://www.gutenberg.org/ebooks/1769.html.noimages	2020-06-01 01:12:16.891624	ebooks/1769
59627	application/epub+zip	http://www.gutenberg.org/ebooks/1769.epub.images	2020-06-01 01:12:16.976608	ebooks/1769
13951	application/rdf+xml	http://www.gutenberg.org/ebooks/1769.rdf	2020-06-11 01:01:32.624	ebooks/1769
11478	image/jpeg	http://www.gutenberg.org/cache/epub/1769/pg1769.cover.medium.jpg	2020-06-01 01:12:17.782592	ebooks/1769
38751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1769/1769.zip	2019-05-21 07:53:50	ebooks/1769
105697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1769/1769.txt	2019-05-21 07:53:20	ebooks/1769
128034	text/html	http://www.gutenberg.org/ebooks/1769.html.images	2020-06-01 01:12:16.839619	ebooks/1769
3077	image/jpeg	http://www.gutenberg.org/cache/epub/1769/pg1769.cover.small.jpg	2020-06-01 01:12:17.759596	ebooks/1769
1178819	application/zip	http://www.gutenberg.org/files/17690/17690-h.zip	2017-12-27 00:54:22	ebooks/17690
312587	application/zip	http://www.gutenberg.org/files/17690/17690-8.zip	2017-12-27 00:54:22	ebooks/17690
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/17690.rdf	2020-06-11 01:14:11.265072	ebooks/17690
397541	application/epub+zip	http://www.gutenberg.org/ebooks/17690.epub.noimages	2020-06-09 01:06:14.164956	ebooks/17690
794778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17690/17690-8.txt	2017-12-27 00:52:52	ebooks/17690
857705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17690/17690-h/17690-h.htm	2017-12-27 00:53:38	ebooks/17690
794768	text/plain	http://www.gutenberg.org/ebooks/17690.txt.utf-8	2020-06-09 01:06:13.04701	ebooks/17690
4604694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17690.kindle.images	2020-06-09 01:06:16.632945	ebooks/17690
794789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17690/17690.txt	2017-12-27 00:52:38	ebooks/17690
1697305	application/epub+zip	http://www.gutenberg.org/ebooks/17690.epub.images	2020-06-09 01:06:13.882961	ebooks/17690
1529797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17690.kindle.noimages	2020-06-09 01:06:18.317903	ebooks/17690
32590	image/jpeg	http://www.gutenberg.org/cache/epub/17690/pg17690.cover.medium.jpg	2020-06-09 01:06:18.385925	ebooks/17690
5333	image/jpeg	http://www.gutenberg.org/cache/epub/17690/pg17690.cover.small.jpg	2020-06-09 01:06:18.352944	ebooks/17690
312535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17690/17690.zip	2017-12-27 00:54:22	ebooks/17690
10277158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17691.kindle.images	2020-06-09 01:06:38.519128	ebooks/17691
973173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17691/17691-h/17691-h.htm	2006-02-06 11:25:12	ebooks/17691
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/17691.rdf	2020-06-11 01:14:11.294173	ebooks/17691
934968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17691/17691-8.txt	2006-02-06 11:25:10	ebooks/17691
433768	application/epub+zip	http://www.gutenberg.org/ebooks/17691.epub.noimages	2020-06-09 01:06:26.584983	ebooks/17691
1777960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17691.kindle.noimages	2020-06-09 01:06:40.53611	ebooks/17691
960721	text/plain	http://www.gutenberg.org/ebooks/17691.txt.utf-8	2020-06-09 01:06:18.621908	ebooks/17691
4393888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17691/17691-h.zip	2006-02-06 11:25:22	ebooks/17691
3865	image/jpeg	http://www.gutenberg.org/cache/epub/17691/pg17691.cover.small.jpg	2020-06-09 01:06:40.708118	ebooks/17691
363248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17691/17691-8.zip	2006-02-06 11:25:20	ebooks/17691
4391114	application/epub+zip	http://www.gutenberg.org/ebooks/17691.epub.images	2020-06-09 01:06:25.893028	ebooks/17691
15737	image/jpeg	http://www.gutenberg.org/cache/epub/17691/pg17691.cover.medium.jpg	2020-06-09 01:06:40.875167	ebooks/17691
374570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17692.kindle.noimages	2020-06-09 01:06:43.355056	ebooks/17692
95499	application/epub+zip	http://www.gutenberg.org/ebooks/17692.epub.images	2020-06-09 01:06:41.904108	ebooks/17692
42325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17692/17692-8.zip	2006-02-06 11:30:48	ebooks/17692
374579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17692.kindle.images	2020-06-09 01:06:42.794114	ebooks/17692
121036	text/html	http://www.gutenberg.org/ebooks/17692.html.images	2020-06-09 01:06:41.439097	ebooks/17692
95498	application/epub+zip	http://www.gutenberg.org/ebooks/17692.epub.noimages	2020-06-09 01:06:42.234074	ebooks/17692
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/17692.rdf	2020-06-11 01:14:11.323065	ebooks/17692
107778	text/plain	http://www.gutenberg.org/ebooks/17692.txt.utf-8	2020-06-09 01:06:41.272094	ebooks/17692
4649	image/jpeg	http://www.gutenberg.org/cache/epub/17692/pg17692.cover.small.jpg	2020-06-09 01:06:43.496069	ebooks/17692
121036	text/html	http://www.gutenberg.org/ebooks/17692.html.noimages	2020-06-09 01:06:41.552104	ebooks/17692
17893	image/jpeg	http://www.gutenberg.org/cache/epub/17692/pg17692.cover.medium.jpg	2020-06-09 01:06:43.63506	ebooks/17692
105489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17692/17692-8.txt	2006-02-06 11:30:46	ebooks/17692
198482	application/zip	http://www.gutenberg.org/files/17693/17693-h.zip	2018-12-08 02:16:52	ebooks/17693
13819	image/jpeg	http://www.gutenberg.org/cache/epub/17693/pg17693.cover.medium.jpg	2020-06-09 01:06:46.451051	ebooks/17693
426627	text/plain	http://www.gutenberg.org/ebooks/17693.txt.utf-8	2020-06-09 01:06:43.973066	ebooks/17693
434869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17693/17693-h/17693-h.htm	2018-12-08 02:16:26	ebooks/17693
416255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17693/17693-8.txt	2006-02-06 11:41:06	ebooks/17693
3008	image/jpeg	http://www.gutenberg.org/cache/epub/17693/pg17693.cover.small.jpg	2020-06-09 01:06:46.428017	ebooks/17693
159823	application/zip	http://www.gutenberg.org/files/17693/17693-8.zip	2006-02-06 11:41:08	ebooks/17693
829092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17693.kindle.noimages	2020-06-09 01:06:46.401029	ebooks/17693
829101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17693.kindle.images	2020-06-09 01:06:45.520045	ebooks/17693
231368	application/epub+zip	http://www.gutenberg.org/ebooks/17693.epub.noimages	2020-06-09 01:06:44.64222	ebooks/17693
231369	application/epub+zip	http://www.gutenberg.org/ebooks/17693.epub.images	2020-06-09 01:06:44.401074	ebooks/17693
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/17693.rdf	2020-06-11 01:14:11.347076	ebooks/17693
184348	application/epub+zip	http://www.gutenberg.org/ebooks/17694.epub.noimages	2020-06-09 01:06:47.302047	ebooks/17694
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/17694.rdf	2020-06-11 01:14:11.371068	ebooks/17694
658430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17694.kindle.noimages	2020-06-09 01:06:49.680002	ebooks/17694
1752614	text/html	http://www.gutenberg.org/files/17694/17694-h.zip	2006-02-06 12:29:53	ebooks/17694
2293926	application/epub+zip	http://www.gutenberg.org/ebooks/17694.epub.images	2020-06-09 01:06:47.114032	ebooks/17694
1751	image/jpeg	http://www.gutenberg.org/cache/epub/17694/pg17694.cover.small.jpg	2020-06-09 01:06:49.698983	ebooks/17694
102983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17694/17694.zip	2006-02-06 12:29:52	ebooks/17694
13585	image/jpeg	http://www.gutenberg.org/cache/epub/17694/pg17694.cover.medium.jpg	2020-06-09 01:06:49.713007	ebooks/17694
302988	text/html	http://www.gutenberg.org/files/17694/17694-h/17694-h.htm	2006-02-06 12:25:40	ebooks/17694
275678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17694/17694.txt	2006-02-06 12:29:52	ebooks/17694
275679	text/plain	http://www.gutenberg.org/ebooks/17694.txt.utf-8	2020-06-09 01:06:46.641075	ebooks/17694
5653049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17694.kindle.images	2020-06-09 01:06:48.99207	ebooks/17694
20641	image/jpeg	http://www.gutenberg.org/cache/epub/17695/pg17695.cover.medium.jpg	2020-06-09 01:07:01.743031	ebooks/17695
1858882	application/zip	http://www.gutenberg.org/files/17695/17695-h.zip	2006-02-07 04:44:54	ebooks/17695
5950101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17695.kindle.images	2020-06-09 01:06:57.929878	ebooks/17695
355930	text/plain; charset=utf-8	http://www.gutenberg.org/files/17695/17695-0.zip	2006-02-07 04:44:52	ebooks/17695
355492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17695/17695-8.zip	2006-02-07 04:44:52	ebooks/17695
1185938	text/html	http://www.gutenberg.org/files/17695/17695-h/17695-h.htm	2006-02-07 04:43:16	ebooks/17695
4899	image/jpeg	http://www.gutenberg.org/cache/epub/17695/pg17695.cover.small.jpg	2020-06-09 01:07:01.389036	ebooks/17695
998965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17695/17695-8.txt	2006-02-07 04:44:04	ebooks/17695
2016850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17695.kindle.noimages	2020-06-09 01:07:01.023174	ebooks/17695
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/17695.rdf	2020-06-11 01:14:11.400068	ebooks/17695
1000124	text/plain; charset=utf-8	http://www.gutenberg.org/files/17695/17695-0.txt	2006-02-07 04:25:20	ebooks/17695
999382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17695/17695.txt	2006-02-07 04:44:38	ebooks/17695
2449256	application/epub+zip	http://www.gutenberg.org/ebooks/17695.epub.images	2020-06-09 01:06:52.143946	ebooks/17695
355160	application/zip	http://www.gutenberg.org/files/17695/17695.zip	2006-02-07 04:44:52	ebooks/17695
468996	application/epub+zip	http://www.gutenberg.org/ebooks/17695.epub.noimages	2020-06-09 01:06:53.321946	ebooks/17695
514188	text/html	http://www.gutenberg.org/ebooks/17696.html.images	2020-06-09 01:07:02.878041	ebooks/17696
452737	text/plain; charset=utf-8	http://www.gutenberg.org/files/17696/17696-0.txt	2006-02-07 05:05:32	ebooks/17696
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/17696.rdf	2020-06-11 01:14:11.42506	ebooks/17696
247560	application/epub+zip	http://www.gutenberg.org/ebooks/17696.epub.noimages	2020-06-09 01:07:04.104006	ebooks/17696
247561	application/epub+zip	http://www.gutenberg.org/ebooks/17696.epub.images	2020-06-09 01:07:03.623014	ebooks/17696
442425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17696/17696-8.txt	2006-02-07 05:06:48	ebooks/17696
171374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17696/17696-8.zip	2006-02-07 05:07:10	ebooks/17696
3550	image/jpeg	http://www.gutenberg.org/cache/epub/17696/pg17696.cover.small.jpg	2020-06-09 01:07:06.93797	ebooks/17696
514188	text/html	http://www.gutenberg.org/ebooks/17696.html.noimages	2020-06-09 01:07:03.064041	ebooks/17696
952101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17696.kindle.images	2020-06-09 01:07:05.448093	ebooks/17696
952092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17696.kindle.noimages	2020-06-09 01:07:06.796961	ebooks/17696
13899	image/jpeg	http://www.gutenberg.org/cache/epub/17696/pg17696.cover.medium.jpg	2020-06-09 01:07:07.075993	ebooks/17696
173107	text/plain; charset=utf-8	http://www.gutenberg.org/files/17696/17696-0.zip	2006-02-07 05:07:10	ebooks/17696
176980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17697/17697.zip	2006-02-07 05:10:32	ebooks/17697
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/17697.rdf	2020-06-11 01:14:11.453061	ebooks/17697
4631	image/jpeg	http://www.gutenberg.org/cache/epub/17697/pg17697.cover.small.jpg	2020-06-09 01:07:12.1159	ebooks/17697
466483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17697/17697.txt	2006-02-07 05:10:32	ebooks/17697
1033116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17697.kindle.noimages	2020-06-09 01:07:11.950894	ebooks/17697
16801	image/jpeg	http://www.gutenberg.org/cache/epub/17697/pg17697.cover.medium.jpg	2020-06-09 01:07:12.277894	ebooks/17697
250530	application/epub+zip	http://www.gutenberg.org/ebooks/17697.epub.noimages	2020-06-09 01:07:08.969932	ebooks/17697
177010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17697/17697-8.zip	2006-02-07 05:10:32	ebooks/17697
551891	application/epub+zip	http://www.gutenberg.org/ebooks/17697.epub.images	2020-06-09 01:07:08.342954	ebooks/17697
466464	text/plain	http://www.gutenberg.org/ebooks/17697.txt.utf-8	2020-06-09 01:07:07.419959	ebooks/17697
537584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17697/17697-h/17697-h.htm	2006-02-07 05:10:32	ebooks/17697
466491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17697/17697-8.txt	2006-02-07 05:10:32	ebooks/17697
1514581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17697.kindle.images	2020-06-09 01:07:10.468937	ebooks/17697
332859	application/zip	http://www.gutenberg.org/files/17697/17697-h.zip	2006-02-07 05:10:32	ebooks/17697
37463	image/jpeg	http://www.gutenberg.org/cache/epub/17698/pg17698.cover.medium.jpg	2020-06-09 01:07:17.958124	ebooks/17698
375733	application/zip	http://www.gutenberg.org/files/17698/17698.zip	2006-02-07 05:23:54	ebooks/17698
376162	text/plain; charset=utf-8	http://www.gutenberg.org/files/17698/17698-0.zip	2006-02-07 05:23:54	ebooks/17698
1013951	text/plain; charset=utf-8	http://www.gutenberg.org/files/17698/17698-0.txt	2006-02-07 05:20:42	ebooks/17698
1844787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17698.kindle.noimages	2020-06-09 01:07:17.876129	ebooks/17698
4871	image/jpeg	http://www.gutenberg.org/cache/epub/17698/pg17698.cover.small.jpg	2020-06-09 01:07:17.919117	ebooks/17698
595356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17698/17698-h.zip	2006-02-07 05:23:54	ebooks/17698
1069128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17698/17698-h/17698-h.htm	2006-02-07 05:22:24	ebooks/17698
375958	application/zip	http://www.gutenberg.org/files/17698/17698-8.zip	2006-02-07 05:23:54	ebooks/17698
1013698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17698/17698.txt	2006-02-07 05:23:38	ebooks/17698
845796	application/epub+zip	http://www.gutenberg.org/ebooks/17698.epub.images	2020-06-09 01:07:13.198888	ebooks/17698
2443724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17698.kindle.images	2020-06-09 01:07:15.730146	ebooks/17698
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/17698.rdf	2020-06-11 01:14:11.481065	ebooks/17698
1013701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17698/17698-8.txt	2006-02-07 05:23:14	ebooks/17698
458807	application/epub+zip	http://www.gutenberg.org/ebooks/17698.epub.noimages	2020-06-09 01:07:13.549192	ebooks/17698
578987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17699/17699.txt	2006-02-07 07:59:06	ebooks/17699
217199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17699/17699-8.zip	2006-02-07 07:59:06	ebooks/17699
217088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17699/17699.zip	2006-02-07 07:59:06	ebooks/17699
632036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17699/17699-h/17699-h.htm	2006-02-07 07:59:06	ebooks/17699
302492	application/epub+zip	http://www.gutenberg.org/ebooks/17699.epub.images	2020-06-09 01:07:19.07313	ebooks/17699
578962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17699/17699-8.txt	2006-02-07 07:59:06	ebooks/17699
4585	image/jpeg	http://www.gutenberg.org/cache/epub/17699/pg17699.cover.small.jpg	2020-06-09 01:07:22.829067	ebooks/17699
282927	application/epub+zip	http://www.gutenberg.org/ebooks/17699.epub.noimages	2020-06-09 01:07:19.600122	ebooks/17699
1215530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17699.kindle.images	2020-06-09 01:07:21.13709	ebooks/17699
1182881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17699.kindle.noimages	2020-06-09 01:07:22.67205	ebooks/17699
579054	text/plain	http://www.gutenberg.org/ebooks/17699.txt.utf-8	2020-06-09 01:07:18.187155	ebooks/17699
16884	image/jpeg	http://www.gutenberg.org/cache/epub/17699/pg17699.cover.medium.jpg	2020-06-09 01:07:22.983053	ebooks/17699
246971	application/zip	http://www.gutenberg.org/files/17699/17699-h.zip	2006-02-07 07:59:06	ebooks/17699
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/17699.rdf	2020-06-11 01:14:11.516079	ebooks/17699
3788	image/jpeg	http://www.gutenberg.org/cache/epub/177/pg177.cover.small.jpg	2020-05-31 23:43:35.318904	ebooks/177
446612	application/epub+zip	http://www.gutenberg.org/ebooks/177.epub.noimages	2020-05-31 23:43:32.179982	ebooks/177
446613	application/epub+zip	http://www.gutenberg.org/ebooks/177.epub.images	2020-05-31 23:43:31.868961	ebooks/177
794296	text/plain; charset=utf-8	http://www.gutenberg.org/files/177/177-0.txt	2019-09-17 18:45:32	ebooks/177
291526	text/plain; charset=utf-8	http://www.gutenberg.org/files/177/177-0.zip	2019-09-18 06:08:44	ebooks/177
24547	image/jpeg	http://www.gutenberg.org/cache/epub/177/pg177.cover.medium.jpg	2020-05-31 23:43:35.351903	ebooks/177
871723	text/html; charset=utf-8	http://www.gutenberg.org/files/177/177-h/177-h.htm	2019-09-18 06:07:50	ebooks/177
1552857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/177.kindle.images	2020-05-31 23:43:33.724931	ebooks/177
701597	text/html; charset=utf-8	http://www.gutenberg.org/files/177/177-h.zip	2019-09-18 06:08:44	ebooks/177
1552840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/177.kindle.noimages	2020-05-31 23:43:35.282898	ebooks/177
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/177.rdf	2020-06-11 01:00:13.001068	ebooks/177
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/1770.rdf	2020-06-11 01:01:32.646996	ebooks/1770
133260	text/plain	http://www.gutenberg.org/ebooks/1770.txt.utf-8	2020-06-01 01:12:17.891612	ebooks/1770
170847	text/html	http://www.gutenberg.org/ebooks/1770.html.images	2020-06-01 01:12:18.026615	ebooks/1770
3524	image/jpeg	http://www.gutenberg.org/cache/epub/1770/pg1770.cover.small.jpg	2020-06-01 01:12:19.362576	ebooks/1770
79699	application/epub+zip	http://www.gutenberg.org/ebooks/1770.epub.images	2020-06-01 01:12:18.219593	ebooks/1770
53613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1770/1770.zip	2015-04-03 04:01:42	ebooks/1770
13190	image/jpeg	http://www.gutenberg.org/cache/epub/1770/pg1770.cover.medium.jpg	2020-06-01 01:12:19.38558	ebooks/1770
79699	application/epub+zip	http://www.gutenberg.org/ebooks/1770.epub.noimages	2020-06-01 01:12:18.301593	ebooks/1770
133259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1770/1770.txt	2015-04-03 04:01:22	ebooks/1770
316775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1770.kindle.images	2020-06-01 01:12:18.819589	ebooks/1770
170847	text/html	http://www.gutenberg.org/ebooks/1770.html.noimages	2020-06-01 01:12:18.097617	ebooks/1770
316771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1770.kindle.noimages	2020-06-01 01:12:19.337572	ebooks/1770
1751111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17700.kindle.noimages	2020-06-09 01:07:37.168875	ebooks/17700
805464	text/plain	http://www.gutenberg.org/ebooks/17700.txt.utf-8	2020-06-09 01:07:26.800026	ebooks/17700
1136440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17700/17700-h/17700-h.htm	2006-02-07 07:37:26	ebooks/17700
33201	image/jpeg	http://www.gutenberg.org/cache/epub/17700/pg17700.cover.medium.jpg	2020-06-09 01:07:37.970069	ebooks/17700
271284	application/zip	http://www.gutenberg.org/files/17700/17700.zip	2006-02-07 07:37:28	ebooks/17700
419692	application/epub+zip	http://www.gutenberg.org/ebooks/17700.epub.images	2020-06-09 01:07:28.82799	ebooks/17700
805615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17700/17700.txt	2006-02-07 07:37:26	ebooks/17700
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/17700.rdf	2020-06-11 01:14:11.545058	ebooks/17700
271399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17700/17700-8.zip	2006-02-07 07:37:28	ebooks/17700
412691	application/epub+zip	http://www.gutenberg.org/ebooks/17700.epub.noimages	2020-06-09 01:07:30.853982	ebooks/17700
1855136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17700.kindle.images	2020-06-09 01:07:34.159924	ebooks/17700
805148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17700/17700-8.txt	2006-02-07 07:37:26	ebooks/17700
322045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17700/17700-h.zip	2006-02-07 07:37:28	ebooks/17700
6087	image/jpeg	http://www.gutenberg.org/cache/epub/17700/pg17700.cover.small.jpg	2020-06-09 01:07:37.583871	ebooks/17700
348353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17701/17701.txt	2006-02-07 06:44:46	ebooks/17701
13501729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17701.kindle.images	2020-06-09 01:07:44.508987	ebooks/17701
348409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17701/17701-8.txt	2016-09-09 02:52:44	ebooks/17701
133136	application/zip	http://www.gutenberg.org/files/17701/17701-0.zip	2016-09-09 10:27:56	ebooks/17701
132195	application/zip	http://www.gutenberg.org/files/17701/17701.zip	2006-02-07 06:45:34	ebooks/17701
16483	image/jpeg	http://www.gutenberg.org/cache/epub/17701/pg17701.cover.medium.jpg	2020-06-09 01:07:45.439985	ebooks/17701
2791	image/jpeg	http://www.gutenberg.org/cache/epub/17701/pg17701.cover.small.jpg	2020-06-09 01:07:45.401989	ebooks/17701
3203741	application/zip	http://www.gutenberg.org/files/17701/17701-h.zip	2016-09-09 10:27:56	ebooks/17701
413130	text/html; charset=utf-8	http://www.gutenberg.org/files/17701/17701-h/17701-h.htm	2016-09-09 10:25:50	ebooks/17701
717340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17701.kindle.noimages	2020-06-09 01:07:45.363996	ebooks/17701
132602	application/zip	http://www.gutenberg.org/files/17701/17701-8.zip	2016-09-09 02:59:14	ebooks/17701
5255756	application/epub+zip	http://www.gutenberg.org/ebooks/17701.epub.images	2020-06-09 01:07:39.826079	ebooks/17701
19270	application/rdf+xml	http://www.gutenberg.org/ebooks/17701.rdf	2020-06-11 01:14:13.786031	ebooks/17701
192224	application/epub+zip	http://www.gutenberg.org/ebooks/17701.epub.noimages	2020-06-09 01:07:40.156044	ebooks/17701
351110	text/plain; charset=utf-8	http://www.gutenberg.org/files/17701/17701-0.txt	2016-09-09 10:26:58	ebooks/17701
16483	image/jpeg	http://www.gutenberg.org/cache/epub/17702/pg17702.cover.medium.jpg	2020-06-09 01:07:53.653158	ebooks/17702
2791	image/jpeg	http://www.gutenberg.org/cache/epub/17702/pg17702.cover.small.jpg	2020-06-09 01:07:53.614161	ebooks/17702
315648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17702/17702-8.txt	2016-09-09 03:05:54	ebooks/17702
117520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17702/17702-8.zip	2016-09-09 03:08:26	ebooks/17702
19197	application/rdf+xml	http://www.gutenberg.org/ebooks/17702.rdf	2020-06-11 01:14:13.820036	ebooks/17702
649615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17702.kindle.noimages	2020-06-09 01:07:53.575161	ebooks/17702
4256121	text/html; charset=utf-8	http://www.gutenberg.org/files/17702/17702-h.zip	2016-09-09 10:35:30	ebooks/17702
16212908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17702.kindle.images	2020-06-09 01:07:52.767164	ebooks/17702
175755	application/epub+zip	http://www.gutenberg.org/ebooks/17702.epub.noimages	2020-06-09 01:07:47.375012	ebooks/17702
117910	application/zip	http://www.gutenberg.org/files/17702/17702-0.zip	2016-09-09 10:35:30	ebooks/17702
315602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17702/17702.txt	2006-02-07 07:02:14	ebooks/17702
318358	text/plain; charset=utf-8	http://www.gutenberg.org/files/17702/17702-0.txt	2016-09-09 10:32:40	ebooks/17702
6824433	application/epub+zip	http://www.gutenberg.org/ebooks/17702.epub.images	2020-06-09 01:07:47.056939	ebooks/17702
380707	text/html; charset=utf-8	http://www.gutenberg.org/files/17702/17702-h/17702-h.htm	2016-09-09 10:35:14	ebooks/17702
117354	application/zip	http://www.gutenberg.org/files/17702/17702.zip	2006-02-07 07:03:10	ebooks/17702
112588	application/zip	http://www.gutenberg.org/files/17703/17703-8.zip	2016-09-09 05:47:50	ebooks/17703
3954132	application/zip	http://www.gutenberg.org/files/17703/17703-h.zip	2016-09-09 10:40:12	ebooks/17703
112362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17703/17703.zip	2006-02-07 07:09:38	ebooks/17703
170949	application/epub+zip	http://www.gutenberg.org/ebooks/17703.epub.noimages	2020-06-09 01:07:55.371134	ebooks/17703
363285	text/html; charset=utf-8	http://www.gutenberg.org/files/17703/17703-h/17703-h.htm	2016-09-09 10:39:50	ebooks/17703
19196	application/rdf+xml	http://www.gutenberg.org/ebooks/17703.rdf	2020-06-11 01:14:13.854031	ebooks/17703
627857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17703.kindle.noimages	2020-06-09 01:08:01.588075	ebooks/17703
301296	text/plain; charset=utf-8	http://www.gutenberg.org/files/17703/17703-0.txt	2016-09-09 10:38:32	ebooks/17703
6930762	application/epub+zip	http://www.gutenberg.org/ebooks/17703.epub.images	2020-06-09 01:07:55.055138	ebooks/17703
16483	image/jpeg	http://www.gutenberg.org/cache/epub/17703/pg17703.cover.medium.jpg	2020-06-09 01:08:01.667077	ebooks/17703
2791	image/jpeg	http://www.gutenberg.org/cache/epub/17703/pg17703.cover.small.jpg	2020-06-09 01:08:01.628053	ebooks/17703
298517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17703/17703-8.txt	2016-09-09 05:43:58	ebooks/17703
298471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17703/17703.txt	2006-02-07 07:08:46	ebooks/17703
113068	application/zip	http://www.gutenberg.org/files/17703/17703-0.zip	2016-09-09 10:40:12	ebooks/17703
16654285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17703.kindle.images	2020-06-09 01:08:00.805066	ebooks/17703
116680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17704/17704.zip	2006-02-07 08:35:32	ebooks/17704
19197	application/rdf+xml	http://www.gutenberg.org/ebooks/17704.rdf	2020-06-11 01:14:13.888042	ebooks/17704
16483	image/jpeg	http://www.gutenberg.org/cache/epub/17704/pg17704.cover.medium.jpg	2020-06-09 01:08:14.284912	ebooks/17704
116902	application/zip	http://www.gutenberg.org/files/17704/17704-8.zip	2016-09-09 05:54:22	ebooks/17704
11369525	application/epub+zip	http://www.gutenberg.org/ebooks/17704.epub.images	2020-06-09 01:08:03.856043	ebooks/17704
27205429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17704.kindle.images	2020-06-09 01:08:12.943902	ebooks/17704
319007	text/plain; charset=utf-8	http://www.gutenberg.org/files/17704/17704-0.txt	2016-09-09 10:43:16	ebooks/17704
314924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17704/17704.txt	2006-02-07 07:15:50	ebooks/17704
117413	text/plain; charset=utf-8	http://www.gutenberg.org/files/17704/17704-0.zip	2016-09-09 10:44:56	ebooks/17704
665773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17704.kindle.noimages	2020-06-09 01:08:14.19189	ebooks/17704
314969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17704/17704-8.txt	2016-09-09 05:51:12	ebooks/17704
2791	image/jpeg	http://www.gutenberg.org/cache/epub/17704/pg17704.cover.small.jpg	2020-06-09 01:08:14.238913	ebooks/17704
178321	application/epub+zip	http://www.gutenberg.org/ebooks/17704.epub.noimages	2020-06-09 01:08:04.196033	ebooks/17704
399359	text/html; charset=utf-8	http://www.gutenberg.org/files/17704/17704-h/17704-h.htm	2016-09-09 10:44:38	ebooks/17704
6474532	application/zip	http://www.gutenberg.org/files/17704/17704-h.zip	2016-09-09 10:44:56	ebooks/17704
11395750	application/epub+zip	http://www.gutenberg.org/ebooks/17705.epub.images	2020-06-09 01:08:16.5359	ebooks/17705
119045	application/zip	http://www.gutenberg.org/files/17705/17705.zip	2006-02-07 08:44:32	ebooks/17705
19165	application/rdf+xml	http://www.gutenberg.org/ebooks/17705.rdf	2020-06-11 01:14:13.922034	ebooks/17705
408001	text/html; charset=utf-8	http://www.gutenberg.org/files/17705/17705-h/17705-h.htm	2016-09-09 10:49:40	ebooks/17705
321664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17705/17705.txt	2006-02-07 07:23:10	ebooks/17705
119316	application/zip	http://www.gutenberg.org/files/17705/17705-8.zip	2016-09-09 06:01:04	ebooks/17705
16483	image/jpeg	http://www.gutenberg.org/cache/epub/17705/pg17705.cover.medium.jpg	2020-06-09 01:08:26.455932	ebooks/17705
180479	application/epub+zip	http://www.gutenberg.org/ebooks/17705.epub.noimages	2020-06-09 01:08:16.879069	ebooks/17705
321711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17705/17705-8.txt	2016-09-09 05:58:08	ebooks/17705
6560740	application/zip	http://www.gutenberg.org/files/17705/17705-h.zip	2016-09-09 10:49:56	ebooks/17705
119818	application/zip	http://www.gutenberg.org/files/17705/17705-0.zip	2016-09-09 10:49:54	ebooks/17705
2791	image/jpeg	http://www.gutenberg.org/cache/epub/17705/pg17705.cover.small.jpg	2020-06-09 01:08:26.407969	ebooks/17705
27667822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17705.kindle.images	2020-06-09 01:08:25.486942	ebooks/17705
325631	text/plain; charset=utf-8	http://www.gutenberg.org/files/17705/17705-0.txt	2016-09-09 10:48:22	ebooks/17705
675691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17705.kindle.noimages	2020-06-09 01:08:26.358934	ebooks/17705
4366	image/jpeg	http://www.gutenberg.org/cache/epub/17706/pg17706.cover.small.jpg	2020-06-09 01:08:34.466134	ebooks/17706
16783	image/jpeg	http://www.gutenberg.org/cache/epub/17706/pg17706.cover.medium.jpg	2020-06-09 01:08:34.632133	ebooks/17706
1294183	text/plain	http://www.gutenberg.org/ebooks/17706.txt.utf-8	2020-06-09 01:08:26.702935	ebooks/17706
496267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17706/17706-8.zip	2006-02-07 13:53:38	ebooks/17706
506104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17706/17706-h.zip	2006-02-07 13:53:38	ebooks/17706
1293457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17706/17706-8.txt	2006-02-07 13:48:08	ebooks/17706
1349907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17706/17706-h/17706-h.htm	2006-02-07 13:48:14	ebooks/17706
1293597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17706/17706.txt	2006-02-07 13:48:14	ebooks/17706
572148	application/epub+zip	http://www.gutenberg.org/ebooks/17706.epub.noimages	2020-06-09 01:08:28.873922	ebooks/17706
495607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17706/17706.zip	2006-02-07 13:53:38	ebooks/17706
2348492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17706.kindle.images	2020-06-09 01:08:31.583172	ebooks/17706
2348484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17706.kindle.noimages	2020-06-09 01:08:34.294134	ebooks/17706
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/17706.rdf	2020-06-11 01:14:13.949031	ebooks/17706
572148	application/epub+zip	http://www.gutenberg.org/ebooks/17706.epub.images	2020-06-09 01:08:28.044913	ebooks/17706
606374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17707/17707-h/17707-h.htm	2019-04-03 07:16:52	ebooks/17707
25838	image/jpeg	http://www.gutenberg.org/cache/epub/17707/pg17707.cover.medium.jpg	2020-06-09 01:08:39.764119	ebooks/17707
5433	image/jpeg	http://www.gutenberg.org/cache/epub/17707/pg17707.cover.small.jpg	2020-06-09 01:08:39.609057	ebooks/17707
268654	application/epub+zip	http://www.gutenberg.org/ebooks/17707.epub.noimages	2020-06-09 01:08:36.638106	ebooks/17707
923419	application/zip	http://www.gutenberg.org/files/17707/17707-h.zip	2019-04-03 07:23:20	ebooks/17707
512120	text/plain	http://www.gutenberg.org/ebooks/17707.txt.utf-8	2020-06-09 01:08:35.033135	ebooks/17707
3429803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17707.kindle.images	2020-06-09 01:08:38.210079	ebooks/17707
1226583	application/epub+zip	http://www.gutenberg.org/ebooks/17707.epub.images	2020-06-09 01:08:35.990105	ebooks/17707
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/17707.rdf	2020-06-11 01:14:13.974033	ebooks/17707
1068890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17707.kindle.noimages	2020-06-09 01:08:39.451073	ebooks/17707
500145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17707/17707-8.txt	2019-04-03 07:17:18	ebooks/17707
193498	application/zip	http://www.gutenberg.org/files/17707/17707-8.zip	2019-04-03 07:23:20	ebooks/17707
503542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17708.kindle.noimages	2020-06-09 01:08:42.957088	ebooks/17708
151048	text/plain	http://www.gutenberg.org/ebooks/17708.txt.utf-8	2020-06-09 01:08:40.137059	ebooks/17708
130202	application/epub+zip	http://www.gutenberg.org/ebooks/17708.epub.noimages	2020-06-09 01:08:41.437042	ebooks/17708
60128	application/zip	http://www.gutenberg.org/files/17708/17708-8.zip	2006-02-07 14:10:52	ebooks/17708
18725	image/jpeg	http://www.gutenberg.org/cache/epub/17708/pg17708.cover.medium.jpg	2020-06-09 01:08:43.26801	ebooks/17708
66694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17708/17708-h.zip	2006-02-07 14:10:52	ebooks/17708
191566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17708/17708-h/17708-h.htm	2006-02-07 14:09:24	ebooks/17708
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/17708.rdf	2020-06-11 01:14:14.00003	ebooks/17708
503550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17708.kindle.images	2020-06-09 01:08:42.194026	ebooks/17708
130202	application/epub+zip	http://www.gutenberg.org/ebooks/17708.epub.images	2020-06-09 01:08:40.837058	ebooks/17708
148045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17708/17708-8.txt	2006-02-07 14:09:20	ebooks/17708
4561	image/jpeg	http://www.gutenberg.org/cache/epub/17708/pg17708.cover.small.jpg	2020-06-09 01:08:43.113021	ebooks/17708
133233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17709/17709-h.zip	2006-02-07 14:23:10	ebooks/17709
196037	application/epub+zip	http://www.gutenberg.org/ebooks/17709.epub.noimages	2020-06-09 01:08:45.242998	ebooks/17709
196037	application/epub+zip	http://www.gutenberg.org/ebooks/17709.epub.images	2020-06-09 01:08:44.547012	ebooks/17709
111373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17709/17709-8.zip	2006-02-07 14:23:10	ebooks/17709
291813	text/plain	http://www.gutenberg.org/ebooks/17709.txt.utf-8	2020-06-09 01:08:43.639037	ebooks/17709
801183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17709.kindle.noimages	2020-06-09 01:08:47.774985	ebooks/17709
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/17709.rdf	2020-06-11 01:14:14.024029	ebooks/17709
4768	image/jpeg	http://www.gutenberg.org/cache/epub/17709/pg17709.cover.small.jpg	2020-06-09 01:08:48.044953	ebooks/17709
429295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17709/17709-h/17709-h.htm	2006-02-07 14:22:54	ebooks/17709
284132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17709/17709-8.txt	2006-02-07 14:22:30	ebooks/17709
801187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17709.kindle.images	2020-06-09 01:08:46.50598	ebooks/17709
21273	image/jpeg	http://www.gutenberg.org/cache/epub/17709/pg17709.cover.medium.jpg	2020-06-09 01:08:48.268945	ebooks/17709
330993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1771.kindle.noimages	2020-06-01 01:12:20.733556	ebooks/1771
54390	application/zip	http://www.gutenberg.org/files/1771/1771.zip	2019-05-23 09:44:46	ebooks/1771
184207	text/html	http://www.gutenberg.org/ebooks/1771.html.images	2020-06-01 01:12:19.609586	ebooks/1771
81365	application/epub+zip	http://www.gutenberg.org/ebooks/1771.epub.images	2020-06-01 01:12:19.785575	ebooks/1771
331009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1771.kindle.images	2020-06-01 01:12:20.294569	ebooks/1771
3760	image/jpeg	http://www.gutenberg.org/cache/epub/1771/pg1771.cover.small.jpg	2020-06-01 01:12:20.758556	ebooks/1771
146827	text/plain	http://www.gutenberg.org/ebooks/1771.txt.utf-8	2020-06-01 01:12:19.495589	ebooks/1771
15043	image/jpeg	http://www.gutenberg.org/cache/epub/1771/pg1771.cover.medium.jpg	2020-06-01 01:12:20.782554	ebooks/1771
184207	text/html	http://www.gutenberg.org/ebooks/1771.html.noimages	2020-06-01 01:12:19.675612	ebooks/1771
146826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1771/1771.txt	2019-05-23 09:44:34	ebooks/1771
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/1771.rdf	2020-06-11 01:01:32.678004	ebooks/1771
81365	application/epub+zip	http://www.gutenberg.org/ebooks/1771.epub.noimages	2020-06-01 01:12:19.857572	ebooks/1771
13968	application/rdf+xml	http://www.gutenberg.org/ebooks/17710.rdf	2020-06-11 01:14:14.050029	ebooks/17710
19567	image/jpeg	http://www.gutenberg.org/cache/epub/17710/pg17710.cover.medium.jpg	2020-06-09 01:08:52.979887	ebooks/17710
290753	application/zip	http://www.gutenberg.org/files/17710/17710-h.zip	2006-02-07 09:55:14	ebooks/17710
217668	application/zip	http://www.gutenberg.org/files/17710/17710.zip	2006-02-07 09:48:35	ebooks/17710
561884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17710/17710.txt	2006-02-07 09:48:35	ebooks/17710
595130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17710/17710-h/17710-h.htm	2006-02-07 09:54:58	ebooks/17710
287877	application/epub+zip	http://www.gutenberg.org/ebooks/17710.epub.noimages	2020-06-09 01:08:49.972924	ebooks/17710
1148721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17710.kindle.noimages	2020-06-09 01:08:52.667889	ebooks/17710
406903	application/epub+zip	http://www.gutenberg.org/ebooks/17710.epub.images	2020-06-09 01:08:49.472949	ebooks/17710
561885	text/plain	http://www.gutenberg.org/ebooks/17710.txt.utf-8	2020-06-09 01:08:48.71599	ebooks/17710
4855	image/jpeg	http://www.gutenberg.org/cache/epub/17710/pg17710.cover.small.jpg	2020-06-09 01:08:52.825895	ebooks/17710
1333107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17710.kindle.images	2020-06-09 01:08:51.319907	ebooks/17710
74977	text/plain	http://www.gutenberg.org/ebooks/17711.txt.utf-8	2020-06-09 01:08:53.343888	ebooks/17711
260747	application/epub+zip	http://www.gutenberg.org/ebooks/17711.epub.images	2020-06-09 01:08:53.819893	ebooks/17711
3813	image/jpeg	http://www.gutenberg.org/cache/epub/17711/pg17711.cover.small.jpg	2020-06-09 01:08:55.614875	ebooks/17711
75005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17711/17711.txt	2006-02-07 09:52:34	ebooks/17711
298266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17711.kindle.noimages	2020-06-09 01:08:55.459879	ebooks/17711
13679	image/jpeg	http://www.gutenberg.org/cache/epub/17711/pg17711.cover.medium.jpg	2020-06-09 01:08:55.767063	ebooks/17711
73262	application/epub+zip	http://www.gutenberg.org/ebooks/17711.epub.noimages	2020-06-09 01:08:54.192875	ebooks/17711
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/17711.rdf	2020-06-11 01:14:14.074035	ebooks/17711
787500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17711.kindle.images	2020-06-09 01:08:54.863872	ebooks/17711
102033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17711/17711-h.zip	2006-02-07 09:53:32	ebooks/17711
108341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17711/17711-h/17711-h.htm	2006-02-07 09:52:34	ebooks/17711
29920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17711/17711.zip	2006-02-07 09:53:32	ebooks/17711
434267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17712/17712.txt	2006-02-07 10:10:22	ebooks/17712
819237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17712.kindle.noimages	2020-06-09 01:08:59.483034	ebooks/17712
139994	application/zip	http://www.gutenberg.org/files/17712/17712.zip	2006-02-07 10:10:22	ebooks/17712
434239	text/plain	http://www.gutenberg.org/ebooks/17712.txt.utf-8	2020-06-09 01:08:56.138059	ebooks/17712
205741	application/epub+zip	http://www.gutenberg.org/ebooks/17712.epub.noimages	2020-06-09 01:08:57.39505	ebooks/17712
457738	text/html	http://www.gutenberg.org/ebooks/17712.html.images	2020-06-09 01:08:56.447075	ebooks/17712
819245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17712.kindle.images	2020-06-09 01:08:58.43705	ebooks/17712
10965	image/jpeg	http://www.gutenberg.org/cache/epub/17712/pg17712.cover.medium.jpg	2020-06-09 01:08:59.767012	ebooks/17712
457738	text/html	http://www.gutenberg.org/ebooks/17712.html.noimages	2020-06-09 01:08:56.611052	ebooks/17712
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/17712.rdf	2020-06-11 01:14:14.098026	ebooks/17712
2836	image/jpeg	http://www.gutenberg.org/cache/epub/17712/pg17712.cover.small.jpg	2020-06-09 01:08:59.626014	ebooks/17712
205741	application/epub+zip	http://www.gutenberg.org/ebooks/17712.epub.images	2020-06-09 01:08:57.033035	ebooks/17712
639731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17713.kindle.images	2020-06-09 01:09:02.286969	ebooks/17713
234093	text/html; charset=utf-8	http://www.gutenberg.org/files/17713/17713-h/17713-h.htm	2006-02-08 00:59:34	ebooks/17713
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/17713.rdf	2020-06-11 01:14:14.123035	ebooks/17713
69753	application/zip	http://www.gutenberg.org/files/17713/17713-0.zip	2006-02-08 01:01:04	ebooks/17713
140967	application/epub+zip	http://www.gutenberg.org/ebooks/17713.epub.noimages	2020-06-09 01:09:01.267985	ebooks/17713
100896	text/html; charset=utf-8	http://www.gutenberg.org/files/17713/17713-h.zip	2006-02-08 01:01:04	ebooks/17713
3941	image/jpeg	http://www.gutenberg.org/cache/epub/17713/pg17713.cover.small.jpg	2020-06-09 01:09:03.487957	ebooks/17713
191269	text/plain; charset=utf-8	http://www.gutenberg.org/files/17713/17713-0.txt	2006-02-08 00:52:38	ebooks/17713
68950	application/zip	http://www.gutenberg.org/files/17713/17713-8.zip	2006-02-08 01:01:04	ebooks/17713
539309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17713.kindle.noimages	2020-06-09 01:09:03.320956	ebooks/17713
188289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17713/17713-8.txt	2006-02-08 01:00:02	ebooks/17713
203849	application/epub+zip	http://www.gutenberg.org/ebooks/17713.epub.images	2020-06-09 01:09:00.699009	ebooks/17713
17456	image/jpeg	http://www.gutenberg.org/cache/epub/17713/pg17713.cover.medium.jpg	2020-06-09 01:09:03.64995	ebooks/17713
478364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17714.kindle.images	2020-06-09 01:09:05.773926	ebooks/17714
478360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17714.kindle.noimages	2020-06-09 01:09:06.423918	ebooks/17714
169821	text/plain	http://www.gutenberg.org/ebooks/17714.txt.utf-8	2020-06-09 01:09:04.040964	ebooks/17714
166088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17714/17714-8.txt	2006-02-08 12:15:18	ebooks/17714
64965	application/zip	http://www.gutenberg.org/files/17714/17714-8.zip	2006-02-08 12:15:22	ebooks/17714
123880	application/epub+zip	http://www.gutenberg.org/ebooks/17714.epub.noimages	2020-06-09 01:09:05.119941	ebooks/17714
4617	image/jpeg	http://www.gutenberg.org/cache/epub/17714/pg17714.cover.small.jpg	2020-06-09 01:09:06.564922	ebooks/17714
184004	text/html	http://www.gutenberg.org/ebooks/17714.html.noimages	2020-06-09 01:09:04.360954	ebooks/17714
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/17714.rdf	2020-06-11 01:14:14.148037	ebooks/17714
184004	text/html	http://www.gutenberg.org/ebooks/17714.html.images	2020-06-09 01:09:04.235962	ebooks/17714
17642	image/jpeg	http://www.gutenberg.org/cache/epub/17714/pg17714.cover.medium.jpg	2020-06-09 01:09:06.706934	ebooks/17714
123880	application/epub+zip	http://www.gutenberg.org/ebooks/17714.epub.images	2020-06-09 01:09:04.752945	ebooks/17714
17532	image/jpeg	http://www.gutenberg.org/cache/epub/17715/pg17715.cover.medium.jpg	2020-06-09 01:09:09.594877	ebooks/17715
153380	text/plain	http://www.gutenberg.org/ebooks/17715.txt.utf-8	2020-06-09 01:09:07.046915	ebooks/17715
117715	application/epub+zip	http://www.gutenberg.org/ebooks/17715.epub.noimages	2020-06-09 01:09:08.090903	ebooks/17715
4614	image/jpeg	http://www.gutenberg.org/cache/epub/17715/pg17715.cover.small.jpg	2020-06-09 01:09:09.452951	ebooks/17715
451247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17715.kindle.noimages	2020-06-09 01:09:09.310876	ebooks/17715
60113	application/zip	http://www.gutenberg.org/files/17715/17715-8.zip	2006-02-08 12:15:40	ebooks/17715
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/17715.rdf	2020-06-11 01:14:14.173029	ebooks/17715
164129	text/html	http://www.gutenberg.org/ebooks/17715.html.images	2020-06-09 01:09:07.226908	ebooks/17715
150084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17715/17715-8.txt	2006-02-08 12:15:38	ebooks/17715
164129	text/html	http://www.gutenberg.org/ebooks/17715.html.noimages	2020-06-09 01:09:07.347917	ebooks/17715
117714	application/epub+zip	http://www.gutenberg.org/ebooks/17715.epub.images	2020-06-09 01:09:07.729908	ebooks/17715
451250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17715.kindle.images	2020-06-09 01:09:08.700909	ebooks/17715
4585	image/jpeg	http://www.gutenberg.org/cache/epub/17716/pg17716.cover.small.jpg	2020-06-09 01:09:12.461136	ebooks/17716
124279	application/epub+zip	http://www.gutenberg.org/ebooks/17716.epub.noimages	2020-06-09 01:09:11.012156	ebooks/17716
124279	application/epub+zip	http://www.gutenberg.org/ebooks/17716.epub.images	2020-06-09 01:09:10.643157	ebooks/17716
164819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17716/17716-8.txt	2006-02-08 12:15:56	ebooks/17716
17498	image/jpeg	http://www.gutenberg.org/cache/epub/17716/pg17716.cover.medium.jpg	2020-06-09 01:09:12.601137	ebooks/17716
182577	text/html	http://www.gutenberg.org/ebooks/17716.html.noimages	2020-06-09 01:09:10.250177	ebooks/17716
479131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17716.kindle.noimages	2020-06-09 01:09:12.318137	ebooks/17716
168417	text/plain	http://www.gutenberg.org/ebooks/17716.txt.utf-8	2020-06-09 01:09:09.935886	ebooks/17716
182577	text/html	http://www.gutenberg.org/ebooks/17716.html.images	2020-06-09 01:09:10.124929	ebooks/17716
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/17716.rdf	2020-06-11 01:14:14.198024	ebooks/17716
65512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17716/17716-8.zip	2006-02-08 12:15:58	ebooks/17716
479135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17716.kindle.images	2020-06-09 01:09:11.662148	ebooks/17716
180949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17717/17717-8.txt	2006-02-08 12:16:12	ebooks/17717
504530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17717.kindle.noimages	2020-06-09 01:09:15.390095	ebooks/17717
17539	image/jpeg	http://www.gutenberg.org/cache/epub/17717/pg17717.cover.medium.jpg	2020-06-09 01:09:15.672095	ebooks/17717
504534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17717.kindle.images	2020-06-09 01:09:14.733113	ebooks/17717
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/17717.rdf	2020-06-11 01:14:14.222027	ebooks/17717
4625	image/jpeg	http://www.gutenberg.org/cache/epub/17717/pg17717.cover.small.jpg	2020-06-09 01:09:15.531128	ebooks/17717
198550	text/html	http://www.gutenberg.org/ebooks/17717.html.images	2020-06-09 01:09:13.188148	ebooks/17717
70967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17717/17717-8.zip	2006-02-08 12:16:14	ebooks/17717
130378	application/epub+zip	http://www.gutenberg.org/ebooks/17717.epub.noimages	2020-06-09 01:09:14.080122	ebooks/17717
184976	text/plain	http://www.gutenberg.org/ebooks/17717.txt.utf-8	2020-06-09 01:09:12.941146	ebooks/17717
130378	application/epub+zip	http://www.gutenberg.org/ebooks/17717.epub.images	2020-06-09 01:09:13.709128	ebooks/17717
198550	text/html	http://www.gutenberg.org/ebooks/17717.html.noimages	2020-06-09 01:09:13.314139	ebooks/17717
544036	application/epub+zip	http://www.gutenberg.org/ebooks/17718.epub.images	2020-06-09 01:09:17.89508	ebooks/17718
1130470	text/plain	http://www.gutenberg.org/ebooks/17718.txt.utf-8	2020-06-09 01:09:16.033113	ebooks/17718
1130379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17718/17718.txt	2006-02-08 12:23:15	ebooks/17718
451340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17718/17718.zip	2006-02-08 12:23:15	ebooks/17718
544036	application/epub+zip	http://www.gutenberg.org/ebooks/17718.epub.noimages	2020-06-09 01:09:18.508054	ebooks/17718
451587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17718/17718-8.zip	2006-02-08 12:23:15	ebooks/17718
1232413	text/html	http://www.gutenberg.org/ebooks/17718.html.noimages	2020-06-09 01:09:17.153095	ebooks/17718
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/17718.rdf	2020-06-11 01:14:14.249022	ebooks/17718
1130316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17718/17718-8.txt	2006-02-08 12:23:15	ebooks/17718
2115504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17718.kindle.noimages	2020-06-09 01:09:23.845994	ebooks/17718
2115512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17718.kindle.images	2020-06-09 01:09:21.169023	ebooks/17718
1232413	text/html	http://www.gutenberg.org/ebooks/17718.html.images	2020-06-09 01:09:16.843078	ebooks/17718
11798	image/jpeg	http://www.gutenberg.org/cache/epub/17718/pg17718.cover.medium.jpg	2020-06-09 01:09:24.128993	ebooks/17718
3133	image/jpeg	http://www.gutenberg.org/cache/epub/17718/pg17718.cover.small.jpg	2020-06-09 01:09:23.989992	ebooks/17718
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/17719.rdf	2020-06-11 01:14:14.275027	ebooks/17719
175127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17719/17719.txt	2006-02-08 12:57:29	ebooks/17719
175425	text/plain	http://www.gutenberg.org/ebooks/17719.txt.utf-8	2020-06-09 01:09:24.472012	ebooks/17719
137163	application/epub+zip	http://www.gutenberg.org/ebooks/17719.epub.noimages	2020-06-09 01:09:25.783976	ebooks/17719
18413	image/jpeg	http://www.gutenberg.org/cache/epub/17719/pg17719.cover.medium.jpg	2020-06-09 01:09:28.28093	ebooks/17719
569867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17719.kindle.noimages	2020-06-09 01:09:27.946946	ebooks/17719
69037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17719/17719-h.zip	2006-02-08 13:05:20	ebooks/17719
174792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17719/17719-8.txt	2006-02-08 12:57:29	ebooks/17719
59839	application/zip	http://www.gutenberg.org/files/17719/17719.zip	2006-02-08 12:57:29	ebooks/17719
4481	image/jpeg	http://www.gutenberg.org/cache/epub/17719/pg17719.cover.small.jpg	2020-06-09 01:09:28.114932	ebooks/17719
137163	application/epub+zip	http://www.gutenberg.org/ebooks/17719.epub.images	2020-06-09 01:09:25.205986	ebooks/17719
60127	application/zip	http://www.gutenberg.org/files/17719/17719-8.zip	2006-02-08 12:57:29	ebooks/17719
569875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17719.kindle.images	2020-06-09 01:09:26.863962	ebooks/17719
278642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17719/17719-h/17719-h.htm	2006-02-08 13:04:49	ebooks/17719
187749	text/html	http://www.gutenberg.org/ebooks/1772.html.noimages	2020-06-01 01:12:21.07955	ebooks/1772
81050	application/epub+zip	http://www.gutenberg.org/ebooks/1772.epub.noimages	2020-06-01 01:12:21.264556	ebooks/1772
149701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1772/1772.txt	2019-05-23 04:23:32	ebooks/1772
13080	image/jpeg	http://www.gutenberg.org/cache/epub/1772/pg1772.cover.medium.jpg	2020-06-01 01:12:22.200537	ebooks/1772
3686	image/jpeg	http://www.gutenberg.org/cache/epub/1772/pg1772.cover.small.jpg	2020-06-01 01:12:22.176541	ebooks/1772
55084	application/zip	http://www.gutenberg.org/files/1772/1772.zip	2019-05-23 04:23:50	ebooks/1772
323706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1772.kindle.images	2020-06-01 01:12:21.707554	ebooks/1772
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/1772.rdf	2020-06-11 01:01:32.728009	ebooks/1772
149702	text/plain	http://www.gutenberg.org/ebooks/1772.txt.utf-8	2020-06-01 01:12:20.892564	ebooks/1772
81050	application/epub+zip	http://www.gutenberg.org/ebooks/1772.epub.images	2020-06-01 01:12:21.191558	ebooks/1772
187749	text/html	http://www.gutenberg.org/ebooks/1772.html.images	2020-06-01 01:12:21.010558	ebooks/1772
323690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1772.kindle.noimages	2020-06-01 01:12:22.151538	ebooks/1772
327172	application/epub+zip	http://www.gutenberg.org/ebooks/17720.epub.images	2020-06-09 01:09:29.526941	ebooks/17720
229289	text/plain; charset=utf-8	http://www.gutenberg.org/files/17720/17720-0.zip	2006-02-08 22:32:58	ebooks/17720
4446	image/jpeg	http://www.gutenberg.org/cache/epub/17720/pg17720.cover.small.jpg	2020-06-09 01:09:34.074937	ebooks/17720
606828	text/plain; charset=utf-8	http://www.gutenberg.org/files/17720/17720-0.txt	2006-02-08 22:27:42	ebooks/17720
19250	image/jpeg	http://www.gutenberg.org/cache/epub/17720/pg17720.cover.medium.jpg	2020-06-09 01:09:34.258888	ebooks/17720
229080	application/zip	http://www.gutenberg.org/files/17720/17720-8.zip	2006-02-08 22:32:58	ebooks/17720
1319572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17720.kindle.noimages	2020-06-09 01:09:33.884889	ebooks/17720
606856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17720/17720.txt	2006-02-08 22:30:38	ebooks/17720
247216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17720/17720-h.zip	2006-02-08 22:32:58	ebooks/17720
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/17720.rdf	2020-06-11 01:14:14.303034	ebooks/17720
1319580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17720.kindle.images	2020-06-09 01:09:32.0559	ebooks/17720
606643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17720/17720-8.txt	2006-02-08 22:30:10	ebooks/17720
228939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17720/17720.zip	2006-02-08 22:32:56	ebooks/17720
711476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17720/17720-h/17720-h.htm	2006-02-08 22:27:50	ebooks/17720
327172	application/epub+zip	http://www.gutenberg.org/ebooks/17720.epub.noimages	2020-06-09 01:09:30.229929	ebooks/17720
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/17721.rdf	2020-06-11 01:14:14.330027	ebooks/17721
98004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17721/17721-8.zip	2006-02-08 23:12:28	ebooks/17721
635098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17721.kindle.noimages	2020-06-09 01:09:37.664078	ebooks/17721
285185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17721/17721-h/17721-h.htm	2006-02-08 23:12:28	ebooks/17721
161082	application/epub+zip	http://www.gutenberg.org/ebooks/17721.epub.noimages	2020-06-09 01:09:35.818045	ebooks/17721
97881	application/zip	http://www.gutenberg.org/files/17721/17721.zip	2006-02-08 23:12:28	ebooks/17721
16638	image/jpeg	http://www.gutenberg.org/cache/epub/17721/pg17721.cover.medium.jpg	2020-06-09 01:09:37.980007	ebooks/17721
4097	image/jpeg	http://www.gutenberg.org/cache/epub/17721/pg17721.cover.small.jpg	2020-06-09 01:09:37.823069	ebooks/17721
1009808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17721.kindle.images	2020-06-09 01:09:36.751044	ebooks/17721
402474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17721/17721-h.zip	2006-02-08 23:12:28	ebooks/17721
256148	text/plain	http://www.gutenberg.org/ebooks/17721.txt.utf-8	2020-06-09 01:09:34.687098	ebooks/17721
256083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17721/17721.txt	2006-02-08 23:12:28	ebooks/17721
393016	application/epub+zip	http://www.gutenberg.org/ebooks/17721.epub.images	2020-06-09 01:09:35.327082	ebooks/17721
256091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17721/17721-8.txt	2006-02-08 23:12:28	ebooks/17721
4115	image/jpeg	http://www.gutenberg.org/cache/epub/17722/pg17722.cover.small.jpg	2020-06-09 01:09:48.106875	ebooks/17722
254065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17722/17722-8.txt	2006-02-08 23:17:38	ebooks/17722
254039	text/plain	http://www.gutenberg.org/ebooks/17722.txt.utf-8	2020-06-09 01:09:38.358024	ebooks/17722
177638	application/epub+zip	http://www.gutenberg.org/ebooks/17722.epub.noimages	2020-06-09 01:09:40.256997	ebooks/17722
661292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17722.kindle.noimages	2020-06-09 01:09:47.944897	ebooks/17722
7326724	application/epub+zip	http://www.gutenberg.org/ebooks/17722.epub.images	2020-06-09 01:09:39.597992	ebooks/17722
99979	application/zip	http://www.gutenberg.org/files/17722/17722-8.zip	2006-02-08 23:17:38	ebooks/17722
254061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17722/17722.txt	2006-02-08 23:17:38	ebooks/17722
99955	application/zip	http://www.gutenberg.org/files/17722/17722.zip	2006-02-08 23:17:38	ebooks/17722
16732	image/jpeg	http://www.gutenberg.org/cache/epub/17722/pg17722.cover.medium.jpg	2020-06-09 01:09:48.267879	ebooks/17722
17740022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17722.kindle.images	2020-06-09 01:09:46.997907	ebooks/17722
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/17722.rdf	2020-06-11 01:14:14.357023	ebooks/17722
284576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17722/17722-h/17722-h.htm	2006-02-08 23:17:38	ebooks/17722
2801290	application/zip	http://www.gutenberg.org/files/17722/17722-h.zip	2006-02-08 23:17:38	ebooks/17722
91891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17723/17723.zip	2006-02-08 23:20:28	ebooks/17723
6177004	application/epub+zip	http://www.gutenberg.org/ebooks/17723.epub.images	2020-06-09 01:09:49.796159	ebooks/17723
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/17723.rdf	2020-06-11 01:14:14.384025	ebooks/17723
232735	text/plain	http://www.gutenberg.org/ebooks/17723.txt.utf-8	2020-06-09 01:09:48.649912	ebooks/17723
166958	application/epub+zip	http://www.gutenberg.org/ebooks/17723.epub.noimages	2020-06-09 01:09:50.353164	ebooks/17723
4105	image/jpeg	http://www.gutenberg.org/cache/epub/17723/pg17723.cover.small.jpg	2020-06-09 01:09:56.320078	ebooks/17723
2600077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17723/17723-h.zip	2006-02-08 23:20:28	ebooks/17723
91936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17723/17723-8.zip	2006-02-08 23:20:28	ebooks/17723
15050761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17723.kindle.images	2020-06-09 01:09:55.300083	ebooks/17723
16682	image/jpeg	http://www.gutenberg.org/cache/epub/17723/pg17723.cover.medium.jpg	2020-06-09 01:09:56.480066	ebooks/17723
232735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17723/17723-8.txt	2006-02-08 23:20:28	ebooks/17723
232736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17723/17723.txt	2006-02-08 23:20:28	ebooks/17723
256823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17723/17723-h/17723-h.htm	2006-02-08 23:20:28	ebooks/17723
619882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17723.kindle.noimages	2020-06-09 01:09:56.154069	ebooks/17723
4572301	application/epub+zip	http://www.gutenberg.org/ebooks/17724.epub.images	2020-06-09 01:09:57.875046	ebooks/17724
11289689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17724.kindle.images	2020-06-09 01:10:02.204992	ebooks/17724
281072	text/plain	http://www.gutenberg.org/ebooks/17724.txt.utf-8	2020-06-09 01:09:56.868082	ebooks/17724
109810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17724/17724-8.zip	2006-02-08 23:22:48	ebooks/17724
308988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17724/17724-h/17724-h.htm	2006-02-08 23:22:48	ebooks/17724
1910070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17724/17724-h.zip	2006-02-08 23:22:48	ebooks/17724
183260	application/epub+zip	http://www.gutenberg.org/ebooks/17724.epub.noimages	2020-06-09 01:09:58.42706	ebooks/17724
109781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17724/17724.zip	2006-02-08 23:22:48	ebooks/17724
281097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17724/17724-8.txt	2006-02-08 23:22:46	ebooks/17724
698440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17724.kindle.noimages	2020-06-09 01:10:03.166983	ebooks/17724
281091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17724/17724.txt	2006-02-08 23:22:46	ebooks/17724
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/17724.rdf	2020-06-11 01:14:14.41203	ebooks/17724
16626	image/jpeg	http://www.gutenberg.org/cache/epub/17724/pg17724.cover.medium.jpg	2020-06-09 01:10:03.491975	ebooks/17724
4107	image/jpeg	http://www.gutenberg.org/cache/epub/17724/pg17724.cover.small.jpg	2020-06-09 01:10:03.329986	ebooks/17724
104490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17725/17725.zip	2006-02-08 23:26:22	ebooks/17725
292198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17725/17725-h/17725-h.htm	2006-02-08 23:26:20	ebooks/17725
666824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17725.kindle.noimages	2020-06-09 01:10:09.397899	ebooks/17725
268272	text/plain	http://www.gutenberg.org/ebooks/17725.txt.utf-8	2020-06-09 01:10:03.881029	ebooks/17725
16746	image/jpeg	http://www.gutenberg.org/cache/epub/17725/pg17725.cover.medium.jpg	2020-06-09 01:10:09.707902	ebooks/17725
1475513	application/zip	http://www.gutenberg.org/files/17725/17725-h.zip	2006-02-08 23:26:22	ebooks/17725
268301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17725/17725-8.txt	2006-02-08 23:26:20	ebooks/17725
3512464	application/epub+zip	http://www.gutenberg.org/ebooks/17725.epub.images	2020-06-09 01:10:04.799971	ebooks/17725
104510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17725/17725-8.zip	2006-02-08 23:26:22	ebooks/17725
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/17725.rdf	2020-06-11 01:14:14.439023	ebooks/17725
8442667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17725.kindle.images	2020-06-09 01:10:08.491917	ebooks/17725
268293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17725/17725.txt	2006-02-08 23:26:20	ebooks/17725
4109	image/jpeg	http://www.gutenberg.org/cache/epub/17725/pg17725.cover.small.jpg	2020-06-09 01:10:09.553905	ebooks/17725
175400	application/epub+zip	http://www.gutenberg.org/ebooks/17725.epub.noimages	2020-06-09 01:10:05.331966	ebooks/17725
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/17726.rdf	2020-06-11 01:14:14.466021	ebooks/17726
322962	application/epub+zip	http://www.gutenberg.org/ebooks/17726.epub.noimages	2020-06-09 01:10:12.839874	ebooks/17726
200343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17726/17726-8.zip	2006-02-08 23:28:16	ebooks/17726
536530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17726/17726-8.txt	2006-02-08 23:28:10	ebooks/17726
4091	image/jpeg	http://www.gutenberg.org/cache/epub/17726/pg17726.cover.small.jpg	2020-06-09 01:10:18.684982	ebooks/17726
1263922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17726.kindle.noimages	2020-06-09 01:10:18.475012	ebooks/17726
643432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17726/17726-h/17726-h.htm	2006-02-08 23:28:14	ebooks/17726
536527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17726/17726.txt	2006-02-08 23:28:10	ebooks/17726
200322	application/zip	http://www.gutenberg.org/files/17726/17726.zip	2006-02-08 23:28:16	ebooks/17726
536507	text/plain	http://www.gutenberg.org/ebooks/17726.txt.utf-8	2020-06-09 01:10:10.0849	ebooks/17726
16621	image/jpeg	http://www.gutenberg.org/cache/epub/17726/pg17726.cover.medium.jpg	2020-06-09 01:10:18.887987	ebooks/17726
5930797	application/epub+zip	http://www.gutenberg.org/ebooks/17726.epub.images	2020-06-09 01:10:11.790888	ebooks/17726
2713251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17726/17726-h.zip	2006-02-08 23:28:16	ebooks/17726
13668818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17726.kindle.images	2020-06-09 01:10:16.536046	ebooks/17726
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/17727.rdf	2020-06-11 01:14:14.492022	ebooks/17727
293367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17727/17727.txt	2006-02-08 23:37:30	ebooks/17727
4480	image/jpeg	http://www.gutenberg.org/cache/epub/17727/pg17727.cover.small.jpg	2020-06-09 01:10:23.812919	ebooks/17727
184920	application/epub+zip	http://www.gutenberg.org/ebooks/17727.epub.noimages	2020-06-09 01:10:20.855956	ebooks/17727
722796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17727.kindle.noimages	2020-06-09 01:10:23.637016	ebooks/17727
293375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17727/17727-8.txt	2006-02-08 23:37:30	ebooks/17727
2852093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17727.kindle.images	2020-06-09 01:10:22.392938	ebooks/17727
105986	application/zip	http://www.gutenberg.org/files/17727/17727-8.zip	2006-02-08 23:37:30	ebooks/17727
1322547	application/epub+zip	http://www.gutenberg.org/ebooks/17727.epub.images	2020-06-09 01:10:20.280989	ebooks/17727
20832	image/jpeg	http://www.gutenberg.org/cache/epub/17727/pg17727.cover.medium.jpg	2020-06-09 01:10:23.985014	ebooks/17727
293362	text/plain	http://www.gutenberg.org/ebooks/17727.txt.utf-8	2020-06-09 01:10:19.358995	ebooks/17727
645675	application/zip	http://www.gutenberg.org/files/17727/17727-h.zip	2006-02-08 23:37:30	ebooks/17727
372980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17727/17727-h/17727-h.htm	2006-02-08 23:37:30	ebooks/17727
105952	application/zip	http://www.gutenberg.org/files/17727/17727.zip	2006-02-08 23:37:30	ebooks/17727
319969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17728.kindle.noimages	2020-06-09 01:10:31.067125	ebooks/17728
103013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17728/17728-8.txt	2006-02-08 23:44:42	ebooks/17728
1042678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17728.kindle.images	2020-06-09 01:10:30.72813	ebooks/17728
425046	application/epub+zip	http://www.gutenberg.org/ebooks/17728.epub.images	2020-06-09 01:10:26.987874	ebooks/17728
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/17728.rdf	2020-06-11 01:14:14.518024	ebooks/17728
112241	application/epub+zip	http://www.gutenberg.org/ebooks/17728.epub.noimages	2020-06-09 01:10:28.372167	ebooks/17728
321264	application/zip	http://www.gutenberg.org/files/17728/17728-h.zip	2006-02-08 23:44:42	ebooks/17728
42049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17728/17728-8.zip	2006-02-08 23:44:42	ebooks/17728
42025	application/zip	http://www.gutenberg.org/files/17728/17728.zip	2006-02-08 23:44:42	ebooks/17728
112895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17728/17728-h/17728-h.htm	2006-02-08 23:44:42	ebooks/17728
6113	image/jpeg	http://www.gutenberg.org/cache/epub/17728/pg17728.cover.small.jpg	2020-06-09 01:10:31.219131	ebooks/17728
102990	text/plain	http://www.gutenberg.org/ebooks/17728.txt.utf-8	2020-06-09 01:10:24.391935	ebooks/17728
103009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17728/17728.txt	2006-02-08 23:44:42	ebooks/17728
33639	image/jpeg	http://www.gutenberg.org/cache/epub/17728/pg17728.cover.medium.jpg	2020-06-09 01:10:31.371123	ebooks/17728
30448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17729/17729-8.zip	2006-02-08 23:49:16	ebooks/17729
270846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17729.kindle.noimages	2020-06-09 01:10:36.007058	ebooks/17729
6351	image/jpeg	http://www.gutenberg.org/cache/epub/17729/pg17729.cover.small.jpg	2020-06-09 01:10:36.158058	ebooks/17729
93610	application/epub+zip	http://www.gutenberg.org/ebooks/17729.epub.noimages	2020-06-09 01:10:34.62109	ebooks/17729
595388	application/zip	http://www.gutenberg.org/files/17729/17729-h.zip	2006-02-08 23:49:16	ebooks/17729
2885159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17729.kindle.images	2020-06-09 01:10:35.75106	ebooks/17729
35254	image/jpeg	http://www.gutenberg.org/cache/epub/17729/pg17729.cover.medium.jpg	2020-06-09 01:10:36.308062	ebooks/17729
77372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17729/17729-8.txt	2006-02-08 23:49:14	ebooks/17729
77388	text/plain	http://www.gutenberg.org/ebooks/17729.txt.utf-8	2020-06-09 01:10:31.734125	ebooks/17729
1273535	application/epub+zip	http://www.gutenberg.org/ebooks/17729.epub.images	2020-06-09 01:10:32.786115	ebooks/17729
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/17729.rdf	2020-06-11 01:14:14.542026	ebooks/17729
90756	text/html	http://www.gutenberg.org/files/17729/17729-h/17729-h.htm	2006-02-08 23:49:16	ebooks/17729
124034	text/plain	http://www.gutenberg.org/ebooks/1773.txt.utf-8	2020-06-01 01:12:22.308547	ebooks/1773
282043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1773.kindle.noimages	2020-06-01 01:12:23.440533	ebooks/1773
69499	application/epub+zip	http://www.gutenberg.org/ebooks/1773.epub.noimages	2020-06-01 01:12:22.635543	ebooks/1773
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/1773.rdf	2020-06-11 01:01:32.753007	ebooks/1773
69500	application/epub+zip	http://www.gutenberg.org/ebooks/1773.epub.images	2020-06-01 01:12:22.568546	ebooks/1773
14362	image/jpeg	http://www.gutenberg.org/cache/epub/1773/pg1773.cover.medium.jpg	2020-06-01 01:12:23.488528	ebooks/1773
45390	application/zip	http://www.gutenberg.org/files/1773/1773.zip	2019-05-23 05:30:48	ebooks/1773
124033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1773/1773.txt	2019-05-23 05:30:38	ebooks/1773
282060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1773.kindle.images	2020-06-01 01:12:23.038566	ebooks/1773
155065	text/html	http://www.gutenberg.org/ebooks/1773.html.images	2020-06-01 01:12:22.410544	ebooks/1773
3968	image/jpeg	http://www.gutenberg.org/cache/epub/1773/pg1773.cover.small.jpg	2020-06-01 01:12:23.465519	ebooks/1773
155065	text/html	http://www.gutenberg.org/ebooks/1773.html.noimages	2020-06-01 01:12:22.469543	ebooks/1773
4508765	application/zip	http://www.gutenberg.org/files/17730/17730-h.zip	2006-02-09 06:53:58	ebooks/17730
137832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17730/17730.txt	2006-02-09 06:52:16	ebooks/17730
35861	image/jpeg	http://www.gutenberg.org/cache/epub/17730/pg17730.cover.medium.jpg	2020-06-09 01:11:33.113036	ebooks/17730
9559024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17730.kindle.images	2020-06-09 01:11:32.076069	ebooks/17730
45746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17730/17730-8.zip	2006-02-09 06:53:54	ebooks/17730
137817	text/plain	http://www.gutenberg.org/ebooks/17730.txt.utf-8	2020-06-09 01:10:36.670103	ebooks/17730
137839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17730/17730-8.txt	2006-02-09 06:50:52	ebooks/17730
3662900	application/epub+zip	http://www.gutenberg.org/ebooks/17730.epub.images	2020-06-09 01:11:10.933123	ebooks/17730
6274	image/jpeg	http://www.gutenberg.org/cache/epub/17730/pg17730.cover.small.jpg	2020-06-09 01:11:32.909045	ebooks/17730
451107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17730.kindle.noimages	2020-06-09 01:11:32.701027	ebooks/17730
164059	application/epub+zip	http://www.gutenberg.org/ebooks/17730.epub.noimages	2020-06-09 01:11:12.885103	ebooks/17730
45713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17730/17730.zip	2006-02-09 06:53:54	ebooks/17730
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/17730.rdf	2020-06-11 01:14:14.571024	ebooks/17730
184871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17730/17730-h/17730-h.htm	2006-02-09 06:53:40	ebooks/17730
17852	application/rdf+xml	http://www.gutenberg.org/ebooks/17731.rdf	2020-06-11 01:14:14.603024	ebooks/17731
135004	application/zip	http://www.gutenberg.org/files/17731/17731-8.zip	2016-09-09 06:28:06	ebooks/17731
201076	application/epub+zip	http://www.gutenberg.org/ebooks/17731.epub.noimages	2020-06-09 01:11:34.576063	ebooks/17731
135343	text/plain; charset=utf-8	http://www.gutenberg.org/files/17731/17731-0.zip	2018-03-19 10:41:10	ebooks/17731
388139	text/html; charset=utf-8	http://www.gutenberg.org/files/17731/17731-h/17731-h.htm	2018-03-19 10:40:52	ebooks/17731
335485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17731/17731.txt	2014-06-08 04:57:52	ebooks/17731
4918	image/jpeg	http://www.gutenberg.org/cache/epub/17731/pg17731.cover.small.jpg	2020-06-09 01:11:36.485022	ebooks/17731
775416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17731.kindle.noimages	2020-06-09 01:11:36.33898	ebooks/17731
20834	image/jpeg	http://www.gutenberg.org/cache/epub/17731/pg17731.cover.medium.jpg	2020-06-09 01:11:36.630019	ebooks/17731
201075	application/epub+zip	http://www.gutenberg.org/ebooks/17731.epub.images	2020-06-09 01:11:34.078037	ebooks/17731
134926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17731/17731.zip	2014-06-08 04:59:36	ebooks/17731
339416	text/plain; charset=utf-8	http://www.gutenberg.org/files/17731/17731-0.txt	2018-03-02 05:15:52	ebooks/17731
775431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17731.kindle.images	2020-06-09 01:11:35.455991	ebooks/17731
141577	application/zip	http://www.gutenberg.org/files/17731/17731-h.zip	2018-03-19 10:41:10	ebooks/17731
335463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17731/17731-8.txt	2016-09-09 06:18:54	ebooks/17731
529581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17732.kindle.images	2020-06-09 01:11:38.587951	ebooks/17732
81780	application/zip	http://www.gutenberg.org/files/17732/17732-0.zip	2018-03-19 10:16:58	ebooks/17732
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/17732.rdf	2020-06-11 01:14:14.633022	ebooks/17732
86064	text/html; charset=utf-8	http://www.gutenberg.org/files/17732/17732-h.zip	2018-03-19 10:16:58	ebooks/17732
81535	application/zip	http://www.gutenberg.org/files/17732/17732.zip	2013-07-20 03:19:40	ebooks/17732
208506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17732/17732.txt	2013-07-20 03:17:32	ebooks/17732
4647	image/jpeg	http://www.gutenberg.org/cache/epub/17732/pg17732.cover.small.jpg	2020-06-09 01:11:39.447993	ebooks/17732
208541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17732/17732-8.txt	2016-09-09 07:27:56	ebooks/17732
210164	text/plain; charset=utf-8	http://www.gutenberg.org/files/17732/17732-0.txt	2018-03-02 05:35:20	ebooks/17732
133653	application/epub+zip	http://www.gutenberg.org/ebooks/17732.epub.images	2020-06-09 01:11:37.418971	ebooks/17732
81598	application/zip	http://www.gutenberg.org/files/17732/17732-8.zip	2016-09-09 07:33:36	ebooks/17732
529577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17732.kindle.noimages	2020-06-09 01:11:39.305987	ebooks/17732
247527	text/html; charset=utf-8	http://www.gutenberg.org/files/17732/17732-h/17732-h.htm	2018-03-19 10:16:36	ebooks/17732
133653	application/epub+zip	http://www.gutenberg.org/ebooks/17732.epub.noimages	2020-06-09 01:11:37.862977	ebooks/17732
17096	image/jpeg	http://www.gutenberg.org/cache/epub/17732/pg17732.cover.medium.jpg	2020-06-09 01:11:39.590013	ebooks/17732
2738973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17733.kindle.images	2020-06-09 01:11:44.233904	ebooks/17733
4692	image/jpeg	http://www.gutenberg.org/cache/epub/17733/pg17733.cover.small.jpg	2020-06-09 01:11:46.41618	ebooks/17733
622736	application/zip	http://www.gutenberg.org/files/17733/17733-h.zip	2006-02-09 00:50:58	ebooks/17733
1137185	application/epub+zip	http://www.gutenberg.org/ebooks/17733.epub.images	2020-06-09 01:11:41.312949	ebooks/17733
729457	text/plain	http://www.gutenberg.org/ebooks/17733.txt.utf-8	2020-06-09 01:11:39.951934	ebooks/17733
812186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17733/17733-h/17733-h.htm	2006-02-09 00:50:58	ebooks/17733
729398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17733/17733-8.txt	2006-02-09 00:50:58	ebooks/17733
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/17733.rdf	2020-06-11 01:14:14.662019	ebooks/17733
281214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17733/17733-8.zip	2006-02-09 00:50:58	ebooks/17733
367118	application/epub+zip	http://www.gutenberg.org/ebooks/17733.epub.noimages	2020-06-09 01:11:42.091913	ebooks/17733
281122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17733/17733.zip	2006-02-09 00:50:58	ebooks/17733
16496	image/jpeg	http://www.gutenberg.org/cache/epub/17733/pg17733.cover.medium.jpg	2020-06-09 01:11:46.591161	ebooks/17733
729405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17733/17733.txt	2006-02-09 00:50:58	ebooks/17733
1509082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17733.kindle.noimages	2020-06-09 01:11:46.236207	ebooks/17733
21114	image/jpeg	http://www.gutenberg.org/cache/epub/17734/pg17734.cover.medium.jpg	2020-06-09 01:11:49.829119	ebooks/17734
5342	image/jpeg	http://www.gutenberg.org/cache/epub/17734/pg17734.cover.small.jpg	2020-06-09 01:11:49.678117	ebooks/17734
208461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17734/17734-h/17734-h.htm	2006-02-09 14:16:32	ebooks/17734
168482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17734/17734-8.txt	2006-02-09 14:16:28	ebooks/17734
481200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17734.kindle.noimages	2020-06-09 01:11:49.526131	ebooks/17734
61320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17734/17734-8.zip	2006-02-09 14:17:58	ebooks/17734
171725	text/plain	http://www.gutenberg.org/ebooks/17734.txt.utf-8	2020-06-09 01:11:47.005142	ebooks/17734
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/17734.rdf	2020-06-11 01:14:14.688025	ebooks/17734
122764	application/epub+zip	http://www.gutenberg.org/ebooks/17734.epub.noimages	2020-06-09 01:11:48.196147	ebooks/17734
67059	application/zip	http://www.gutenberg.org/files/17734/17734-h.zip	2006-02-09 14:17:58	ebooks/17734
481208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17734.kindle.images	2020-06-09 01:11:48.858119	ebooks/17734
122764	application/epub+zip	http://www.gutenberg.org/ebooks/17734.epub.images	2020-06-09 01:11:47.644141	ebooks/17734
27162	application/zip	http://www.gutenberg.org/files/17735/17735.zip	2006-02-09 14:24:22	ebooks/17735
97117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17735/17735-h/17735-h.htm	2006-02-09 14:23:04	ebooks/17735
30938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17735/17735-h.zip	2006-02-09 14:24:22	ebooks/17735
3678	image/jpeg	http://www.gutenberg.org/cache/epub/17735/pg17735.cover.small.jpg	2020-06-09 01:11:53.137063	ebooks/17735
65989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17735/17735-8.txt	2006-02-09 14:23:04	ebooks/17735
65958	text/plain	http://www.gutenberg.org/ebooks/17735.txt.utf-8	2020-06-09 01:11:50.186109	ebooks/17735
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/17735.rdf	2020-06-11 01:14:14.715022	ebooks/17735
350780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17735.kindle.images	2020-06-09 01:11:52.57107	ebooks/17735
262035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17735.kindle.noimages	2020-06-09 01:11:52.983084	ebooks/17735
16188	image/jpeg	http://www.gutenberg.org/cache/epub/17735/pg17735.cover.medium.jpg	2020-06-09 01:11:53.291061	ebooks/17735
95495	application/epub+zip	http://www.gutenberg.org/ebooks/17735.epub.noimages	2020-06-09 01:11:51.947078	ebooks/17735
27182	application/zip	http://www.gutenberg.org/files/17735/17735-8.zip	2006-02-09 14:24:22	ebooks/17735
105812	application/epub+zip	http://www.gutenberg.org/ebooks/17735.epub.images	2020-06-09 01:11:50.798099	ebooks/17735
65980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17735/17735.txt	2006-02-09 14:23:04	ebooks/17735
3940	image/jpeg	http://www.gutenberg.org/cache/epub/17736/pg17736.cover.small.jpg	2020-06-09 01:11:58.111001	ebooks/17736
265646	text/plain	http://www.gutenberg.org/ebooks/17736.txt.utf-8	2020-06-09 01:11:53.658062	ebooks/17736
750584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17736.kindle.noimages	2020-06-09 01:11:57.915	ebooks/17736
180946	application/epub+zip	http://www.gutenberg.org/ebooks/17736.epub.noimages	2020-06-09 01:11:55.34505	ebooks/17736
115199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17736/17736-h.zip	2013-03-23 10:19:28	ebooks/17736
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/17736.rdf	2020-06-11 01:14:14.741022	ebooks/17736
421985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17736/17736-h/17736-h.htm	2013-03-23 10:18:40	ebooks/17736
750592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17736.kindle.images	2020-06-09 01:11:56.623016	ebooks/17736
17318	image/jpeg	http://www.gutenberg.org/cache/epub/17736/pg17736.cover.medium.jpg	2020-06-09 01:11:58.304002	ebooks/17736
259723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17736/17736-8.txt	2006-02-11 13:54:14	ebooks/17736
95170	application/zip	http://www.gutenberg.org/files/17736/17736-8.zip	2006-02-11 15:19:52	ebooks/17736
180946	application/epub+zip	http://www.gutenberg.org/ebooks/17736.epub.images	2020-06-09 01:11:54.614049	ebooks/17736
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/17737.rdf	2020-06-11 01:14:14.769022	ebooks/17737
369188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17737/17737-8.txt	2006-02-09 12:18:43	ebooks/17737
202125	application/epub+zip	http://www.gutenberg.org/ebooks/17737.epub.noimages	2020-06-09 01:12:00.135971	ebooks/17737
5075	image/jpeg	http://www.gutenberg.org/cache/epub/17737/pg17737.cover.small.jpg	2020-06-09 01:12:02.324974	ebooks/17737
790486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17737.kindle.images	2020-06-09 01:12:01.156968	ebooks/17737
369227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17737/17737.txt	2006-02-09 12:18:43	ebooks/17737
16989	image/jpeg	http://www.gutenberg.org/cache/epub/17737/pg17737.cover.medium.jpg	2020-06-09 01:12:02.463948	ebooks/17737
369249	text/plain	http://www.gutenberg.org/ebooks/17737.txt.utf-8	2020-06-09 01:11:58.847057	ebooks/17737
202126	application/epub+zip	http://www.gutenberg.org/ebooks/17737.epub.images	2020-06-09 01:11:59.748985	ebooks/17737
396867	text/html	http://www.gutenberg.org/ebooks/17737.html.images	2020-06-09 01:11:59.141993	ebooks/17737
140188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17737/17737-8.zip	2006-02-09 12:18:43	ebooks/17737
396867	text/html	http://www.gutenberg.org/ebooks/17737.html.noimages	2020-06-09 01:11:59.304036	ebooks/17737
140081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17737/17737.zip	2006-02-09 12:18:43	ebooks/17737
790477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17737.kindle.noimages	2020-06-09 01:12:02.182945	ebooks/17737
521034	text/plain; charset=utf-8	http://www.gutenberg.org/files/17738/17738-0.txt	2006-02-10 00:46:16	ebooks/17738
1063391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17738.kindle.noimages	2020-06-09 01:12:07.332892	ebooks/17738
588687	text/html	http://www.gutenberg.org/ebooks/17738.html.noimages	2020-06-09 01:12:03.308959	ebooks/17738
190920	application/zip	http://www.gutenberg.org/files/17738/17738-0.zip	2006-02-10 00:46:26	ebooks/17738
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/17738.rdf	2020-06-11 01:14:14.795022	ebooks/17738
189173	application/zip	http://www.gutenberg.org/files/17738/17738-8.zip	2006-02-10 00:46:26	ebooks/17738
16711	image/jpeg	http://www.gutenberg.org/cache/epub/17738/pg17738.cover.medium.jpg	2020-06-09 01:12:07.609879	ebooks/17738
272791	application/epub+zip	http://www.gutenberg.org/ebooks/17738.epub.noimages	2020-06-09 01:12:04.426918	ebooks/17738
509684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17738/17738-8.txt	2006-02-10 00:46:20	ebooks/17738
1063399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17738.kindle.images	2020-06-09 01:12:05.890911	ebooks/17738
4101	image/jpeg	http://www.gutenberg.org/cache/epub/17738/pg17738.cover.small.jpg	2020-06-09 01:12:07.473875	ebooks/17738
272791	application/epub+zip	http://www.gutenberg.org/ebooks/17738.epub.images	2020-06-09 01:12:03.910923	ebooks/17738
588687	text/html	http://www.gutenberg.org/ebooks/17738.html.images	2020-06-09 01:12:03.110955	ebooks/17738
121470	text/plain; charset=utf-8	http://www.gutenberg.org/files/17739/17739-0.zip	2006-02-10 00:51:54	ebooks/17739
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/17739.rdf	2020-06-11 01:14:14.822021	ebooks/17739
731619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17739.kindle.images	2020-06-09 01:12:10.38086	ebooks/17739
375599	text/html	http://www.gutenberg.org/ebooks/17739.html.noimages	2020-06-09 01:12:08.401897	ebooks/17739
326182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17739/17739-8.txt	2006-02-10 00:51:44	ebooks/17739
192916	application/epub+zip	http://www.gutenberg.org/ebooks/17739.epub.noimages	2020-06-09 01:12:09.356855	ebooks/17739
731616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17739.kindle.noimages	2020-06-09 01:12:11.418038	ebooks/17739
3724	image/jpeg	http://www.gutenberg.org/cache/epub/17739/pg17739.cover.small.jpg	2020-06-09 01:12:11.559026	ebooks/17739
333522	text/plain; charset=utf-8	http://www.gutenberg.org/files/17739/17739-0.txt	2006-02-10 00:51:42	ebooks/17739
120277	application/zip	http://www.gutenberg.org/files/17739/17739-8.zip	2006-02-10 00:51:54	ebooks/17739
375599	text/html	http://www.gutenberg.org/ebooks/17739.html.images	2020-06-09 01:12:08.240889	ebooks/17739
15526	image/jpeg	http://www.gutenberg.org/cache/epub/17739/pg17739.cover.medium.jpg	2020-06-09 01:12:11.697025	ebooks/17739
192915	application/epub+zip	http://www.gutenberg.org/ebooks/17739.epub.images	2020-06-09 01:12:08.90686	ebooks/17739
83201	application/epub+zip	http://www.gutenberg.org/ebooks/1774.epub.images	2020-06-01 01:12:23.910532	ebooks/1774
58925	application/zip	http://www.gutenberg.org/files/1774/1774.zip	2019-05-23 09:18:42	ebooks/1774
3592	image/jpeg	http://www.gutenberg.org/cache/epub/1774/pg1774.cover.small.jpg	2020-06-01 01:12:24.928506	ebooks/1774
83200	application/epub+zip	http://www.gutenberg.org/ebooks/1774.epub.noimages	2020-06-01 01:12:23.984547	ebooks/1774
154655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1774/1774.txt	2019-05-23 09:18:28	ebooks/1774
193429	text/html	http://www.gutenberg.org/ebooks/1774.html.images	2020-06-01 01:12:23.727515	ebooks/1774
154658	text/plain	http://www.gutenberg.org/ebooks/1774.txt.utf-8	2020-06-01 01:12:23.603554	ebooks/1774
13922	image/jpeg	http://www.gutenberg.org/cache/epub/1774/pg1774.cover.medium.jpg	2020-06-01 01:12:24.951511	ebooks/1774
336721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1774.kindle.images	2020-06-01 01:12:24.445512	ebooks/1774
193429	text/html	http://www.gutenberg.org/ebooks/1774.html.noimages	2020-06-01 01:12:23.797528	ebooks/1774
336708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1774.kindle.noimages	2020-06-01 01:12:24.903508	ebooks/1774
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/1774.rdf	2020-06-11 01:01:32.79104	ebooks/1774
551731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17740/17740-h.zip	2006-02-10 00:58:36	ebooks/17740
1044615	application/epub+zip	http://www.gutenberg.org/ebooks/17740.epub.images	2020-06-09 01:12:13.062032	ebooks/17740
181388	application/epub+zip	http://www.gutenberg.org/ebooks/17740.epub.noimages	2020-06-09 01:12:14.539001	ebooks/17740
301166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17740/17740.txt	2006-02-10 00:58:34	ebooks/17740
372042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17740/17740-h/17740-h.htm	2006-02-10 00:58:34	ebooks/17740
300917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17740/17740-8.txt	2006-02-10 00:58:34	ebooks/17740
301049	text/plain	http://www.gutenberg.org/ebooks/17740.txt.utf-8	2020-06-09 01:12:12.042068	ebooks/17740
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/17740.rdf	2020-06-11 01:14:14.849018	ebooks/17740
4767	image/jpeg	http://www.gutenberg.org/cache/epub/17740/pg17740.cover.small.jpg	2020-06-09 01:12:17.046958	ebooks/17740
21469	image/jpeg	http://www.gutenberg.org/cache/epub/17740/pg17740.cover.medium.jpg	2020-06-09 01:12:17.24396	ebooks/17740
2141893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17740.kindle.images	2020-06-09 01:12:15.895969	ebooks/17740
655686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17740.kindle.noimages	2020-06-09 01:12:16.844962	ebooks/17740
103812	application/zip	http://www.gutenberg.org/files/17740/17740-8.zip	2006-02-10 00:58:36	ebooks/17740
103753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17740/17740.zip	2006-02-10 00:58:36	ebooks/17740
240533	application/epub+zip	http://www.gutenberg.org/ebooks/17741.epub.noimages	2020-06-09 01:12:18.654951	ebooks/17741
404889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17741/17741-8.txt	2006-02-10 01:04:46	ebooks/17741
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/17741.rdf	2020-06-11 01:14:14.877017	ebooks/17741
879371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17741.kindle.noimages	2020-06-09 01:12:21.717897	ebooks/17741
1024977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17741/17741-h.zip	2006-02-10 01:04:48	ebooks/17741
404907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17741/17741.txt	2006-02-10 01:04:46	ebooks/17741
26488	image/jpeg	http://www.gutenberg.org/cache/epub/17741/pg17741.cover.medium.jpg	2020-06-09 01:12:21.773892	ebooks/17741
158681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17741/17741-8.zip	2006-02-10 01:04:48	ebooks/17741
158631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17741/17741.zip	2006-02-10 01:04:48	ebooks/17741
3723	image/jpeg	http://www.gutenberg.org/cache/epub/17741/pg17741.cover.small.jpg	2020-06-09 01:12:21.746895	ebooks/17741
461096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17741/17741-h/17741-h.htm	2006-02-10 01:04:46	ebooks/17741
404889	text/plain	http://www.gutenberg.org/ebooks/17741.txt.utf-8	2020-06-09 01:12:17.702955	ebooks/17741
4096486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17741.kindle.images	2020-06-09 01:12:20.673907	ebooks/17741
1760058	application/epub+zip	http://www.gutenberg.org/ebooks/17741.epub.images	2020-06-09 01:12:18.347952	ebooks/17741
6127536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17742.kindle.images	2020-06-09 01:12:25.991139	ebooks/17742
21615	application/zip	http://www.gutenberg.org/files/17742/17742-8.zip	2006-02-10 01:09:06	ebooks/17742
58500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17742/17742.txt	2006-02-10 01:09:04	ebooks/17742
2814680	application/epub+zip	http://www.gutenberg.org/ebooks/17742.epub.images	2020-06-09 01:12:22.912892	ebooks/17742
93834	application/epub+zip	http://www.gutenberg.org/ebooks/17742.epub.noimages	2020-06-09 01:12:24.525868	ebooks/17742
58467	text/plain	http://www.gutenberg.org/ebooks/17742.txt.utf-8	2020-06-09 01:12:21.972893	ebooks/17742
21590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17742/17742.zip	2006-02-10 01:09:06	ebooks/17742
24645	image/jpeg	http://www.gutenberg.org/cache/epub/17742/pg17742.cover.medium.jpg	2020-06-09 01:12:26.633137	ebooks/17742
58473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17742/17742-8.txt	2006-02-10 01:09:04	ebooks/17742
15645	application/rdf+xml	http://www.gutenberg.org/ebooks/17742.rdf	2020-06-11 01:14:14.905014	ebooks/17742
244182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17742.kindle.noimages	2020-06-09 01:12:26.306228	ebooks/17742
76170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17742/17742-h/17742-h.htm	2006-02-10 01:09:04	ebooks/17742
2140272	application/zip	http://www.gutenberg.org/files/17742/17742-h.zip	2006-02-10 01:09:06	ebooks/17742
5531	image/jpeg	http://www.gutenberg.org/cache/epub/17742/pg17742.cover.small.jpg	2020-06-09 01:12:26.47213	ebooks/17742
416120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17743.kindle.noimages	2020-06-09 01:12:31.18907	ebooks/17743
114528	application/epub+zip	http://www.gutenberg.org/ebooks/17743.epub.noimages	2020-06-09 01:12:28.902115	ebooks/17743
152745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17743/17743-h/17743-h.htm	2006-02-10 01:18:58	ebooks/17743
128528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17743/17743.txt	2006-02-10 01:18:58	ebooks/17743
49826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17743/17743.zip	2006-02-10 01:19:00	ebooks/17743
3176	image/jpeg	http://www.gutenberg.org/cache/epub/17743/pg17743.cover.small.jpg	2020-06-09 01:12:31.342083	ebooks/17743
49867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17743/17743-8.zip	2006-02-10 01:19:00	ebooks/17743
1075037	application/zip	http://www.gutenberg.org/files/17743/17743-h.zip	2006-02-10 01:19:00	ebooks/17743
998228	application/epub+zip	http://www.gutenberg.org/ebooks/17743.epub.images	2020-06-09 01:12:28.449111	ebooks/17743
16565	application/rdf+xml	http://www.gutenberg.org/ebooks/17743.rdf	2020-06-11 01:14:14.934056	ebooks/17743
128537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17743/17743-8.txt	2006-02-10 01:18:58	ebooks/17743
1921244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17743.kindle.images	2020-06-09 01:12:30.525111	ebooks/17743
12645	image/jpeg	http://www.gutenberg.org/cache/epub/17743/pg17743.cover.medium.jpg	2020-06-09 01:12:31.491074	ebooks/17743
128529	text/plain	http://www.gutenberg.org/ebooks/17743.txt.utf-8	2020-06-09 01:12:27.02013	ebooks/17743
102076	application/zip	http://www.gutenberg.org/files/17744/17744-8.zip	2006-02-10 01:24:00	ebooks/17744
580248	application/epub+zip	http://www.gutenberg.org/ebooks/17744.epub.images	2020-06-09 01:12:32.254056	ebooks/17744
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/17744.rdf	2020-06-11 01:14:14.962028	ebooks/17744
178205	application/epub+zip	http://www.gutenberg.org/ebooks/17744.epub.noimages	2020-06-09 01:12:32.451084	ebooks/17744
41184	image/jpeg	http://www.gutenberg.org/cache/epub/17744/pg17744.cover.medium.jpg	2020-06-09 01:12:34.251032	ebooks/17744
279799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17744/17744-8.txt	2006-02-10 01:24:00	ebooks/17744
322423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17744/17744-h/17744-h.htm	2006-02-10 01:24:00	ebooks/17744
279789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17744/17744.txt	2006-02-10 01:24:00	ebooks/17744
102050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17744/17744.zip	2006-02-10 01:24:00	ebooks/17744
403811	application/zip	http://www.gutenberg.org/files/17744/17744-h.zip	2006-02-10 01:24:00	ebooks/17744
279776	text/plain	http://www.gutenberg.org/ebooks/17744.txt.utf-8	2020-06-09 01:12:31.860061	ebooks/17744
650353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17744.kindle.noimages	2020-06-09 01:12:34.205032	ebooks/17744
5726	image/jpeg	http://www.gutenberg.org/cache/epub/17744/pg17744.cover.small.jpg	2020-06-09 01:12:34.229029	ebooks/17744
1506953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17744.kindle.images	2020-06-09 01:12:33.463043	ebooks/17744
499024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17745/17745.txt	2006-02-10 01:28:12	ebooks/17745
545254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17745/17745-h/17745-h.htm	2020-06-06 09:07:12	ebooks/17745
184568	application/zip	http://www.gutenberg.org/files/17745/17745-8.zip	2006-02-10 01:28:12	ebooks/17745
789320	application/epub+zip	http://www.gutenberg.org/ebooks/17745.epub.images	2020-06-10 22:00:07.187906	ebooks/17745
184519	application/zip	http://www.gutenberg.org/files/17745/17745.zip	2006-02-10 01:28:12	ebooks/17745
336610	application/epub+zip	http://www.gutenberg.org/ebooks/17745.epub.noimages	2020-06-10 22:00:08.162888	ebooks/17745
1145630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17745.kindle.noimages	2020-06-10 22:00:11.579843	ebooks/17745
931214	application/zip	http://www.gutenberg.org/files/17745/17745-h.zip	2020-06-06 09:10:26	ebooks/17745
4198	image/jpeg	http://www.gutenberg.org/cache/epub/17745/pg17745.cover.small.jpg	2020-06-10 22:00:11.65285	ebooks/17745
2255650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17745.kindle.images	2020-06-10 22:00:10.190884	ebooks/17745
499039	text/plain	http://www.gutenberg.org/ebooks/17745.txt.utf-8	2020-06-10 22:00:05.807923	ebooks/17745
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/17745.rdf	2020-06-11 01:14:14.989022	ebooks/17745
29603	image/jpeg	http://www.gutenberg.org/cache/epub/17745/pg17745.cover.medium.jpg	2020-06-10 22:00:11.726845	ebooks/17745
499034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17745/17745-8.txt	2006-02-10 01:28:12	ebooks/17745
1044584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17746.kindle.images	2020-06-09 01:12:44.344899	ebooks/17746
269113	application/epub+zip	http://www.gutenberg.org/ebooks/17746.epub.noimages	2020-06-09 01:12:42.968926	ebooks/17746
178716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17746/17746-8.zip	2006-02-10 04:48:00	ebooks/17746
6377	image/jpeg	http://www.gutenberg.org/cache/epub/17746/pg17746.cover.small.jpg	2020-06-09 01:12:45.576893	ebooks/17746
478720	text/plain; charset=utf-8	http://www.gutenberg.org/files/17746/17746-0.txt	2006-02-10 04:47:52	ebooks/17746
526830	text/html	http://www.gutenberg.org/ebooks/17746.html.images	2020-06-09 01:12:40.644951	ebooks/17746
944073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17746.kindle.noimages	2020-06-09 01:12:45.427887	ebooks/17746
275564	application/epub+zip	http://www.gutenberg.org/ebooks/17746.epub.images	2020-06-09 01:12:41.480953	ebooks/17746
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/17746.rdf	2020-06-11 01:14:15.018043	ebooks/17746
526830	text/html	http://www.gutenberg.org/ebooks/17746.html.noimages	2020-06-09 01:12:40.83795	ebooks/17746
467480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17746/17746-8.txt	2006-02-10 04:47:56	ebooks/17746
32919	image/jpeg	http://www.gutenberg.org/cache/epub/17746/pg17746.cover.medium.jpg	2020-06-09 01:12:45.722892	ebooks/17746
180507	text/plain; charset=utf-8	http://www.gutenberg.org/files/17746/17746-0.zip	2006-02-10 04:48:00	ebooks/17746
4512	image/jpeg	http://www.gutenberg.org/cache/epub/17747/pg17747.cover.small.jpg	2020-06-09 01:12:51.466041	ebooks/17747
213331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17747/17747-8.zip	2006-02-10 06:56:00	ebooks/17747
215309	text/plain; charset=utf-8	http://www.gutenberg.org/files/17747/17747-0.zip	2006-02-10 06:56:00	ebooks/17747
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/17747.rdf	2020-06-11 01:14:15.044024	ebooks/17747
672184	text/html	http://www.gutenberg.org/ebooks/17747.html.images	2020-06-09 01:12:46.610874	ebooks/17747
297799	application/epub+zip	http://www.gutenberg.org/ebooks/17747.epub.noimages	2020-06-09 01:12:47.986871	ebooks/17747
1180051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17747.kindle.noimages	2020-06-09 01:12:51.318011	ebooks/17747
297799	application/epub+zip	http://www.gutenberg.org/ebooks/17747.epub.images	2020-06-09 01:12:47.453057	ebooks/17747
16568	image/jpeg	http://www.gutenberg.org/cache/epub/17747/pg17747.cover.medium.jpg	2020-06-09 01:12:51.606011	ebooks/17747
579159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17747/17747-8.txt	2006-02-10 06:55:58	ebooks/17747
1180059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17747.kindle.images	2020-06-09 01:12:49.637038	ebooks/17747
672184	text/html	http://www.gutenberg.org/ebooks/17747.html.noimages	2020-06-09 01:12:46.831896	ebooks/17747
593027	text/plain; charset=utf-8	http://www.gutenberg.org/files/17747/17747-0.txt	2006-02-10 06:55:54	ebooks/17747
682174	text/html; charset=us-ascii	http://www.gutenberg.org/files/17748/17748-h/17748-h.htm	2006-02-10 10:14:04	ebooks/17748
586270	text/plain	http://www.gutenberg.org/ebooks/17748.txt.utf-8	2020-06-09 01:12:51.976004	ebooks/17748
302426	application/epub+zip	http://www.gutenberg.org/ebooks/17748.epub.noimages	2020-06-09 01:12:53.979011	ebooks/17748
1396467	application/zip	http://www.gutenberg.org/files/17748/17748-h.zip	2006-02-10 10:14:08	ebooks/17748
1276348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17748.kindle.noimages	2020-06-09 01:12:58.014931	ebooks/17748
4574859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17748.kindle.images	2020-06-09 01:12:56.198949	ebooks/17748
216633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17748/17748-8.zip	2006-02-10 10:14:08	ebooks/17748
4699	image/jpeg	http://www.gutenberg.org/cache/epub/17748/pg17748.cover.small.jpg	2020-06-09 01:12:58.236935	ebooks/17748
209062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17748/17748.zip	2006-02-10 10:15:54	ebooks/17748
19845	image/jpeg	http://www.gutenberg.org/cache/epub/17748/pg17748.cover.medium.jpg	2020-06-09 01:12:58.451925	ebooks/17748
2423277	application/epub+zip	http://www.gutenberg.org/ebooks/17748.epub.images	2020-06-09 01:12:53.262024	ebooks/17748
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/17748.rdf	2020-06-11 01:14:15.073031	ebooks/17748
586236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17748/17748-8.txt	2006-02-10 10:14:04	ebooks/17748
566203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17748/17748.txt	2006-02-10 10:08:58	ebooks/17748
167365	application/epub+zip	http://www.gutenberg.org/ebooks/17749.epub.noimages	2020-06-09 01:13:00.725927	ebooks/17749
21289	image/jpeg	http://www.gutenberg.org/cache/epub/17749/pg17749.cover.medium.jpg	2020-06-09 01:13:02.435873	ebooks/17749
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/17749.rdf	2020-06-11 01:14:15.100013	ebooks/17749
97173	application/zip	http://www.gutenberg.org/files/17749/17749.zip	2006-02-10 11:02:50	ebooks/17749
100095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17749/17749-h.zip	2006-02-10 11:07:01	ebooks/17749
97227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17749/17749-8.zip	2006-02-10 11:02:50	ebooks/17749
265603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17749/17749-h/17749-h.htm	2006-02-10 11:06:32	ebooks/17749
184885	application/epub+zip	http://www.gutenberg.org/ebooks/17749.epub.images	2020-06-09 01:12:59.509921	ebooks/17749
250951	text/plain	http://www.gutenberg.org/ebooks/17749.txt.utf-8	2020-06-09 01:12:58.948937	ebooks/17749
250966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17749/17749.txt	2006-02-10 11:02:50	ebooks/17749
250939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17749/17749-8.txt	2006-02-10 11:02:50	ebooks/17749
648089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17749.kindle.images	2020-06-09 01:13:01.566895	ebooks/17749
545521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17749.kindle.noimages	2020-06-09 01:13:02.133872	ebooks/17749
5003	image/jpeg	http://www.gutenberg.org/cache/epub/17749/pg17749.cover.small.jpg	2020-06-09 01:13:02.285875	ebooks/17749
323612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1775.kindle.noimages	2020-06-01 01:12:26.320488	ebooks/1775
12846	image/jpeg	http://www.gutenberg.org/cache/epub/1775/pg1775.cover.medium.jpg	2020-06-01 01:12:26.368493	ebooks/1775
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/1775.rdf	2020-06-11 01:01:32.843992	ebooks/1775
145807	text/plain	http://www.gutenberg.org/ebooks/1775.txt.utf-8	2020-06-01 01:12:25.059518	ebooks/1775
182275	text/html	http://www.gutenberg.org/ebooks/1775.html.images	2020-06-01 01:12:25.172536	ebooks/1775
54814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1775/1775.zip	2019-05-23 10:49:24	ebooks/1775
80276	application/epub+zip	http://www.gutenberg.org/ebooks/1775.epub.noimages	2020-06-01 01:12:25.4235	ebooks/1775
182275	text/html	http://www.gutenberg.org/ebooks/1775.html.noimages	2020-06-01 01:12:25.23951	ebooks/1775
145806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1775/1775.txt	2019-05-23 10:49:08	ebooks/1775
323725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1775.kindle.images	2020-06-01 01:12:25.864495	ebooks/1775
80277	application/epub+zip	http://www.gutenberg.org/ebooks/1775.epub.images	2020-06-01 01:12:25.349501	ebooks/1775
3282	image/jpeg	http://www.gutenberg.org/cache/epub/1775/pg1775.cover.small.jpg	2020-06-01 01:12:26.345488	ebooks/1775
284672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17750.kindle.noimages	2020-06-09 01:13:09.768071	ebooks/17750
12921	image/jpeg	http://www.gutenberg.org/cache/epub/17750/pg17750.cover.medium.jpg	2020-06-09 01:13:10.075067	ebooks/17750
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/17750.rdf	2020-06-11 01:14:15.124032	ebooks/17750
68077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17750/17750.txt	2006-02-11 01:02:34	ebooks/17750
87475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17750/17750-h/17750-h.htm	2006-02-11 01:02:34	ebooks/17750
75820	application/epub+zip	http://www.gutenberg.org/ebooks/17750.epub.noimages	2020-06-09 01:13:07.907105	ebooks/17750
2617186	application/epub+zip	http://www.gutenberg.org/ebooks/17750.epub.images	2020-06-09 01:13:07.429102	ebooks/17750
1204701	application/zip	http://www.gutenberg.org/files/17750/17750-h.zip	2006-02-12 00:33:10	ebooks/17750
68049	text/plain	http://www.gutenberg.org/ebooks/17750.txt.utf-8	2020-06-09 01:13:06.288122	ebooks/17750
3332	image/jpeg	http://www.gutenberg.org/cache/epub/17750/pg17750.cover.small.jpg	2020-06-09 01:13:09.923073	ebooks/17750
26521	application/zip	http://www.gutenberg.org/files/17750/17750.zip	2006-02-12 00:33:10	ebooks/17750
4322346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17750.kindle.images	2020-06-09 01:13:09.237085	ebooks/17750
218902	text/plain	http://www.gutenberg.org/ebooks/17751.txt.utf-8	2020-06-09 01:13:10.445081	ebooks/17751
218890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17751/17751-8.txt	2006-02-11 01:14:22	ebooks/17751
32409	image/jpeg	http://www.gutenberg.org/cache/epub/17751/pg17751.cover.medium.jpg	2020-06-09 01:13:13.891035	ebooks/17751
244656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17751/17751-h/17751-h.htm	2006-02-11 01:14:22	ebooks/17751
596097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17751.kindle.noimages	2020-06-09 01:13:13.544036	ebooks/17751
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/17751.rdf	2020-06-11 01:14:15.152012	ebooks/17751
80814	application/zip	http://www.gutenberg.org/files/17751/17751-8.zip	2006-02-11 07:03:46	ebooks/17751
80741	application/zip	http://www.gutenberg.org/files/17751/17751.zip	2006-02-11 07:03:46	ebooks/17751
86008	application/zip	http://www.gutenberg.org/files/17751/17751-h.zip	2006-02-11 07:03:46	ebooks/17751
596101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17751.kindle.images	2020-06-09 01:13:12.601043	ebooks/17751
218889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17751/17751.txt	2006-02-11 01:14:22	ebooks/17751
5708	image/jpeg	http://www.gutenberg.org/cache/epub/17751/pg17751.cover.small.jpg	2020-06-09 01:13:13.719031	ebooks/17751
155613	application/epub+zip	http://www.gutenberg.org/ebooks/17751.epub.noimages	2020-06-09 01:13:11.674062	ebooks/17751
155613	application/epub+zip	http://www.gutenberg.org/ebooks/17751.epub.images	2020-06-09 01:13:11.120071	ebooks/17751
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/17752.rdf	2020-06-11 01:14:15.175019	ebooks/17752
97928	application/epub+zip	http://www.gutenberg.org/ebooks/17752.epub.noimages	2020-06-09 01:13:15.30001	ebooks/17752
136729	text/html	http://www.gutenberg.org/ebooks/17752.html.images	2020-06-09 01:13:14.458055	ebooks/17752
393176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17752.kindle.noimages	2020-06-09 01:13:16.489004	ebooks/17752
122863	text/plain	http://www.gutenberg.org/ebooks/17752.txt.utf-8	2020-06-09 01:13:14.281021	ebooks/17752
393185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17752.kindle.images	2020-06-09 01:13:15.900994	ebooks/17752
48149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17752/17752-8.zip	2006-02-11 03:42:10	ebooks/17752
4547	image/jpeg	http://www.gutenberg.org/cache/epub/17752/pg17752.cover.small.jpg	2020-06-09 01:13:16.636008	ebooks/17752
97929	application/epub+zip	http://www.gutenberg.org/ebooks/17752.epub.images	2020-06-09 01:13:14.944009	ebooks/17752
16863	image/jpeg	http://www.gutenberg.org/cache/epub/17752/pg17752.cover.medium.jpg	2020-06-09 01:13:16.795981	ebooks/17752
136729	text/html	http://www.gutenberg.org/ebooks/17752.html.noimages	2020-06-09 01:13:14.574022	ebooks/17752
120145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17752/17752-8.txt	2006-02-11 03:42:08	ebooks/17752
103273	application/epub+zip	http://www.gutenberg.org/ebooks/17753.epub.images	2020-06-09 01:13:17.584015	ebooks/17753
39377	application/zip	http://www.gutenberg.org/files/17753/17753-0.zip	2006-02-11 13:29:42	ebooks/17753
43666	text/html; charset=utf-8	http://www.gutenberg.org/files/17753/17753-h.zip	2006-02-11 13:29:42	ebooks/17753
39189	application/zip	http://www.gutenberg.org/files/17753/17753-8.zip	2006-02-11 13:29:42	ebooks/17753
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/17753.rdf	2020-06-11 01:14:15.203039	ebooks/17753
385746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17753.kindle.noimages	2020-06-09 01:13:19.218956	ebooks/17753
103055	text/plain; charset=utf-8	http://www.gutenberg.org/files/17753/17753-0.txt	2006-02-11 13:22:28	ebooks/17753
99646	application/epub+zip	http://www.gutenberg.org/ebooks/17753.epub.noimages	2020-06-09 01:13:18.076975	ebooks/17753
102533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17753/17753.txt	2006-02-11 13:23:54	ebooks/17753
39155	application/zip	http://www.gutenberg.org/files/17753/17753.zip	2006-02-11 13:29:42	ebooks/17753
113566	text/html; charset=utf-8	http://www.gutenberg.org/files/17753/17753-h/17753-h.htm	2006-02-11 13:22:44	ebooks/17753
20216	image/jpeg	http://www.gutenberg.org/cache/epub/17753/pg17753.cover.medium.jpg	2020-06-09 01:13:19.517945	ebooks/17753
102520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17753/17753-8.txt	2006-02-11 13:23:54	ebooks/17753
4723	image/jpeg	http://www.gutenberg.org/cache/epub/17753/pg17753.cover.small.jpg	2020-06-09 01:13:19.368956	ebooks/17753
398217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17753.kindle.images	2020-06-09 01:13:18.655957	ebooks/17753
98732	application/zip	http://www.gutenberg.org/files/17754/17754.zip	2006-02-12 00:36:22	ebooks/17754
732633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17754.kindle.images	2020-06-09 01:13:22.813906	ebooks/17754
732629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17754.kindle.noimages	2020-06-09 01:13:24.203892	ebooks/17754
111571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17754/17754-h.zip	2006-02-12 00:36:22	ebooks/17754
40960	text/plain; charset=utf-8	http://www.gutenberg.org/files/17754/17754-0.txt	2006-02-11 14:35:34	ebooks/17754
99034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17754/17754-8.zip	2006-02-12 00:36:22	ebooks/17754
4963	image/jpeg	http://www.gutenberg.org/cache/epub/17754/pg17754.cover.small.jpg	2020-06-09 01:13:24.393889	ebooks/17754
179201	application/epub+zip	http://www.gutenberg.org/ebooks/17754.epub.images	2020-06-09 01:13:20.720951	ebooks/17754
256918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17754/17754-8.txt	2006-02-11 14:34:26	ebooks/17754
99466	text/plain; charset=utf-8	http://www.gutenberg.org/files/17754/17754-0.zip	2006-02-12 00:36:22	ebooks/17754
257060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17754/17754.txt	2006-02-11 14:32:36	ebooks/17754
411045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17754/17754-h/17754-h.htm	2006-02-11 14:36:16	ebooks/17754
179201	application/epub+zip	http://www.gutenberg.org/ebooks/17754.epub.noimages	2020-06-09 01:13:21.410937	ebooks/17754
19268	image/jpeg	http://www.gutenberg.org/cache/epub/17754/pg17754.cover.medium.jpg	2020-06-09 01:13:24.580894	ebooks/17754
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/17754.rdf	2020-06-11 01:14:15.233017	ebooks/17754
159518	application/epub+zip	http://www.gutenberg.org/ebooks/17755.epub.noimages	2020-06-09 01:13:29.299046	ebooks/17755
1954819	application/epub+zip	http://www.gutenberg.org/ebooks/17755.epub.images	2020-06-09 01:13:29.023046	ebooks/17755
9704	image/jpeg	http://www.gutenberg.org/cache/epub/17755/pg17755.cover.medium.jpg	2020-06-09 01:13:39.936883	ebooks/17755
1569	image/jpeg	http://www.gutenberg.org/cache/epub/17755/pg17755.cover.small.jpg	2020-06-09 01:13:39.912888	ebooks/17755
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/17755.rdf	2020-06-11 01:14:15.261013	ebooks/17755
649734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17755.kindle.noimages	2020-06-09 01:13:39.882917	ebooks/17755
276175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17755/17755-8.txt	2006-02-11 23:14:22	ebooks/17755
1932572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17755/17755-h.zip	2006-02-12 05:36:56	ebooks/17755
300884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17755/17755-h/17755-h.htm	2006-02-11 23:14:22	ebooks/17755
5247600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17755.kindle.images	2020-06-09 01:13:39.163895	ebooks/17755
101121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17755/17755-8.zip	2006-02-12 05:36:56	ebooks/17755
276211	text/plain	http://www.gutenberg.org/ebooks/17755.txt.utf-8	2020-06-09 01:13:25.034897	ebooks/17755
276342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17755/17755.txt	2006-02-11 23:14:22	ebooks/17755
101083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17755/17755.zip	2006-02-12 05:36:56	ebooks/17755
254277	application/prs.tei	http://www.gutenberg.org/files/17756/17756-tei.zip	2006-07-10 05:05:18	ebooks/17756
21501	image/jpeg	http://www.gutenberg.org/cache/epub/17756/pg17756.cover.medium.jpg	2020-06-09 01:13:45.11912	ebooks/17756
20162	application/rdf+xml	http://www.gutenberg.org/ebooks/17756.rdf	2020-06-11 01:14:15.29601	ebooks/17756
687275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17756.kindle.noimages	2020-06-09 01:13:44.772132	ebooks/17756
95504	application/zip	http://www.gutenberg.org/files/17756/17756-0.zip	2006-07-07 08:37:36	ebooks/17756
455049	text/html; charset=utf-8	http://www.gutenberg.org/files/17756/17756-h/17756-h.html	2006-07-07 07:32:08	ebooks/17756
263889	text/plain; charset=utf-8	http://www.gutenberg.org/files/17756/17756-0.txt	2006-07-07 07:32:22	ebooks/17756
1045989	application/pdf	http://www.gutenberg.org/files/17756/17756-pdf.pdf	2006-07-07 07:32:46	ebooks/17756
1330909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17756.kindle.images	2020-06-09 01:13:43.645137	ebooks/17756
403443	application/pdf	http://www.gutenberg.org/files/17756/17756-pdf.zip	2006-07-07 08:37:36	ebooks/17756
262987	text/html; charset=utf-8	http://www.gutenberg.org/files/17756/17756-h.zip	2006-07-07 08:37:36	ebooks/17756
526965	application/epub+zip	http://www.gutenberg.org/ebooks/17756.epub.images	2020-06-09 01:13:40.903879	ebooks/17756
94355	application/zip	http://www.gutenberg.org/files/17756/17756-8.zip	2006-07-07 08:37:36	ebooks/17756
290224	application/prs.tei	http://www.gutenberg.org/files/17756/17756-tei/17756-tei.tei	2006-07-07 07:31:32	ebooks/17756
184119	application/epub+zip	http://www.gutenberg.org/ebooks/17756.epub.noimages	2020-06-09 01:13:42.361861	ebooks/17756
4907	image/jpeg	http://www.gutenberg.org/cache/epub/17756/pg17756.cover.small.jpg	2020-06-09 01:13:44.949129	ebooks/17756
255339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17756/17756-8.txt	2006-07-07 07:32:46	ebooks/17756
255337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17756/17756.txt	2006-07-07 07:32:46	ebooks/17756
94341	application/zip	http://www.gutenberg.org/files/17756/17756.zip	2006-07-07 08:37:36	ebooks/17756
8192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17757/17757-8.txt	2006-02-12 03:50:14	ebooks/17757
4609	image/jpeg	http://www.gutenberg.org/cache/epub/17757/pg17757.cover.small.jpg	2020-06-09 01:13:50.002058	ebooks/17757
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/17757.rdf	2020-06-11 01:14:15.320009	ebooks/17757
1087646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17757.kindle.images	2020-06-09 01:13:48.522098	ebooks/17757
1087638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17757.kindle.noimages	2020-06-09 01:13:49.859055	ebooks/17757
196967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17757/17757-8.zip	2006-02-12 03:50:16	ebooks/17757
267482	application/epub+zip	http://www.gutenberg.org/ebooks/17757.epub.noimages	2020-06-09 01:13:47.192119	ebooks/17757
582412	text/html	http://www.gutenberg.org/ebooks/17757.html.noimages	2020-06-09 01:13:46.193132	ebooks/17757
267482	application/epub+zip	http://www.gutenberg.org/ebooks/17757.epub.images	2020-06-09 01:13:46.728119	ebooks/17757
582412	text/html	http://www.gutenberg.org/ebooks/17757.html.images	2020-06-09 01:13:46.000145	ebooks/17757
542561	text/plain	http://www.gutenberg.org/ebooks/17757.txt.utf-8	2020-06-09 01:13:45.537134	ebooks/17757
17029	image/jpeg	http://www.gutenberg.org/cache/epub/17757/pg17757.cover.medium.jpg	2020-06-09 01:13:50.142055	ebooks/17757
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/17758.rdf	2020-06-11 01:14:15.344019	ebooks/17758
155648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17758/17758-h/17758-h.htm	2006-02-12 03:55:26	ebooks/17758
416006	text/plain	http://www.gutenberg.org/ebooks/17758.txt.utf-8	2020-06-09 01:13:50.486094	ebooks/17758
232160	application/epub+zip	http://www.gutenberg.org/ebooks/17758.epub.images	2020-06-09 01:13:51.168063	ebooks/17758
406052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17758/17758-8.txt	2006-02-12 03:55:24	ebooks/17758
157681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17758/17758-8.zip	2006-02-12 03:55:26	ebooks/17758
161412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17758/17758-h.zip	2006-02-12 03:55:26	ebooks/17758
22173	image/jpeg	http://www.gutenberg.org/cache/epub/17758/pg17758.cover.medium.jpg	2020-06-09 01:13:54.166004	ebooks/17758
5330	image/jpeg	http://www.gutenberg.org/cache/epub/17758/pg17758.cover.small.jpg	2020-06-09 01:13:54.01806	ebooks/17758
232159	application/epub+zip	http://www.gutenberg.org/ebooks/17758.epub.noimages	2020-06-09 01:13:51.674037	ebooks/17758
903552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17758.kindle.images	2020-06-09 01:13:52.783017	ebooks/17758
903547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17758.kindle.noimages	2020-06-09 01:13:53.869009	ebooks/17758
222577	application/epub+zip	http://www.gutenberg.org/ebooks/17759.epub.noimages	2020-06-09 01:13:57.385967	ebooks/17759
247049	application/epub+zip	http://www.gutenberg.org/ebooks/17759.epub.images	2020-06-09 01:13:55.544994	ebooks/17759
139348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17759/17759-8.zip	2006-02-12 04:02:52	ebooks/17759
836805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17759.kindle.noimages	2020-06-09 01:14:00.106928	ebooks/17759
8192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17759/17759-8.txt	2006-02-12 04:02:52	ebooks/17759
139273	application/zip	http://www.gutenberg.org/files/17759/17759.zip	2006-02-12 04:02:52	ebooks/17759
148307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17759/17759-h.zip	2006-02-12 04:02:52	ebooks/17759
441577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17759/17759.txt	2006-02-12 04:02:52	ebooks/17759
950089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17759.kindle.images	2020-06-09 01:13:58.988936	ebooks/17759
36905	image/jpeg	http://www.gutenberg.org/cache/epub/17759/pg17759.cover.medium.jpg	2020-06-09 01:14:00.446918	ebooks/17759
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/17759.rdf	2020-06-11 01:14:15.370012	ebooks/17759
6319	image/jpeg	http://www.gutenberg.org/cache/epub/17759/pg17759.cover.small.jpg	2020-06-09 01:14:00.277935	ebooks/17759
441483	text/plain	http://www.gutenberg.org/ebooks/17759.txt.utf-8	2020-06-09 01:13:54.531011	ebooks/17759
508033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17759/17759-h/17759-h.htm	2006-02-12 04:02:52	ebooks/17759
13931	image/jpeg	http://www.gutenberg.org/cache/epub/1776/pg1776.cover.medium.jpg	2020-06-01 01:12:27.873678	ebooks/1776
347266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1776.kindle.noimages	2020-06-01 01:12:27.825675	ebooks/1776
59424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1776/1776.zip	2015-04-02 11:32:58	ebooks/1776
85278	application/epub+zip	http://www.gutenberg.org/ebooks/1776.epub.noimages	2020-06-01 01:12:26.915513	ebooks/1776
3787	image/jpeg	http://www.gutenberg.org/cache/epub/1776/pg1776.cover.small.jpg	2020-06-01 01:12:27.850667	ebooks/1776
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/1776.rdf	2020-06-11 01:01:32.869988	ebooks/1776
347283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1776.kindle.images	2020-06-01 01:12:27.369671	ebooks/1776
156954	text/plain	http://www.gutenberg.org/ebooks/1776.txt.utf-8	2020-06-01 01:12:26.531503	ebooks/1776
156953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1776/1776.txt	2015-04-02 11:32:26	ebooks/1776
85279	application/epub+zip	http://www.gutenberg.org/ebooks/1776.epub.images	2020-06-01 01:12:26.840548	ebooks/1776
195804	text/html	http://www.gutenberg.org/ebooks/1776.html.noimages	2020-06-01 01:12:26.725513	ebooks/1776
195804	text/html	http://www.gutenberg.org/ebooks/1776.html.images	2020-06-01 01:12:26.655509	ebooks/1776
347303	application/epub+zip	http://www.gutenberg.org/ebooks/17760.epub.noimages	2020-06-09 01:14:03.220895	ebooks/17760
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/17760.rdf	2020-06-11 01:14:15.398009	ebooks/17760
1065055	application/epub+zip	http://www.gutenberg.org/ebooks/17760.epub.images	2020-06-09 01:14:01.858903	ebooks/17760
2947976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17760.kindle.images	2020-06-09 01:14:05.213858	ebooks/17760
697562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17760/17760.txt	2006-02-12 06:16:28	ebooks/17760
8192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17760/17760-8.txt	2006-02-12 06:16:28	ebooks/17760
255498	application/zip	http://www.gutenberg.org/files/17760/17760.zip	2006-02-12 06:16:30	ebooks/17760
698134	text/plain	http://www.gutenberg.org/ebooks/17760.txt.utf-8	2020-06-09 01:14:00.853919	ebooks/17760
751352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17760/17760-h/17760-h.htm	2006-02-12 06:16:28	ebooks/17760
741554	application/zip	http://www.gutenberg.org/files/17760/17760-h.zip	2006-02-12 06:16:30	ebooks/17760
21011	image/jpeg	http://www.gutenberg.org/cache/epub/17760/pg17760.cover.medium.jpg	2020-06-09 01:14:07.094861	ebooks/17760
255946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17760/17760-8.zip	2006-02-12 06:16:30	ebooks/17760
5200	image/jpeg	http://www.gutenberg.org/cache/epub/17760/pg17760.cover.small.jpg	2020-06-09 01:14:06.917847	ebooks/17760
1289561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17760.kindle.noimages	2020-06-09 01:14:06.736861	ebooks/17760
394873	application/epub+zip	http://www.gutenberg.org/ebooks/17761.epub.images	2020-06-09 01:14:08.288053	ebooks/17761
440344	application/zip	http://www.gutenberg.org/files/17761/17761-h.zip	2006-02-12 08:47:21	ebooks/17761
88328	application/zip	http://www.gutenberg.org/files/17761/17761.zip	2006-02-12 08:41:13	ebooks/17761
303001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17761/17761-h/17761-h.htm	2006-02-12 08:47:06	ebooks/17761
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/17761.rdf	2020-06-11 01:14:15.422013	ebooks/17761
259444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17761/17761.txt	2006-02-12 08:41:13	ebooks/17761
1034521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17761.kindle.images	2020-06-09 01:14:09.991997	ebooks/17761
259445	text/plain	http://www.gutenberg.org/ebooks/17761.txt.utf-8	2020-06-09 01:14:07.520041	ebooks/17761
5009	image/jpeg	http://www.gutenberg.org/cache/epub/17761/pg17761.cover.small.jpg	2020-06-09 01:14:11.186991	ebooks/17761
162423	application/epub+zip	http://www.gutenberg.org/ebooks/17761.epub.noimages	2020-06-09 01:14:08.915018	ebooks/17761
687607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17761.kindle.noimages	2020-06-09 01:14:11.028003	ebooks/17761
21931	image/jpeg	http://www.gutenberg.org/cache/epub/17761/pg17761.cover.medium.jpg	2020-06-09 01:14:11.342978	ebooks/17761
222153	application/epub+zip	http://www.gutenberg.org/ebooks/17762.epub.noimages	2020-06-09 01:14:13.312972	ebooks/17762
131345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17762/17762.zip	2006-02-12 09:26:04	ebooks/17762
11842743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17762.kindle.images	2020-06-09 01:14:16.501912	ebooks/17762
425663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17762/17762-h/17762-h.htm	2006-02-12 09:32:24	ebooks/17762
3627	image/jpeg	http://www.gutenberg.org/cache/epub/17762/pg17762.cover.small.jpg	2020-06-09 01:14:17.576928	ebooks/17762
775793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17762.kindle.noimages	2020-06-09 01:14:17.5429	ebooks/17762
360559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17762/17762.txt	2006-02-12 09:26:04	ebooks/17762
3457694	application/zip	http://www.gutenberg.org/files/17762/17762-h.zip	2006-02-12 09:33:29	ebooks/17762
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/17762.rdf	2020-06-11 01:14:15.450018	ebooks/17762
5237110	application/epub+zip	http://www.gutenberg.org/ebooks/17762.epub.images	2020-06-09 01:14:12.901968	ebooks/17762
131344	application/zip	http://www.gutenberg.org/files/17762/17762-8.zip	2006-02-12 09:26:04	ebooks/17762
360516	text/plain	http://www.gutenberg.org/ebooks/17762.txt.utf-8	2020-06-09 01:14:11.719004	ebooks/17762
360552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17762/17762-8.txt	2006-02-12 09:26:04	ebooks/17762
24754	image/jpeg	http://www.gutenberg.org/cache/epub/17762/pg17762.cover.medium.jpg	2020-06-09 01:14:17.608929	ebooks/17762
206681	application/zip	http://www.gutenberg.org/files/17763/17763.zip	2006-02-12 10:10:32	ebooks/17763
570782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17763/17763-h/17763-h.htm	2006-02-12 10:16:13	ebooks/17763
542926	application/zip	http://www.gutenberg.org/files/17763/17763-h.zip	2006-02-12 10:16:37	ebooks/17763
206703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17763/17763-8.zip	2006-02-12 10:10:32	ebooks/17763
542226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17763/17763.txt	2006-02-12 10:10:32	ebooks/17763
4560	image/jpeg	http://www.gutenberg.org/cache/epub/17763/pg17763.cover.small.jpg	2020-06-09 01:14:21.570872	ebooks/17763
603909	application/epub+zip	http://www.gutenberg.org/ebooks/17763.epub.images	2020-06-09 01:14:18.597924	ebooks/17763
542198	text/plain	http://www.gutenberg.org/ebooks/17763.txt.utf-8	2020-06-09 01:14:17.826896	ebooks/17763
1092118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17763.kindle.noimages	2020-06-09 01:14:21.539855	ebooks/17763
1569365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17763.kindle.images	2020-06-09 01:14:20.362869	ebooks/17763
542219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17763/17763-8.txt	2006-02-12 10:10:32	ebooks/17763
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/17763.rdf	2020-06-11 01:14:15.477011	ebooks/17763
30627	image/jpeg	http://www.gutenberg.org/cache/epub/17763/pg17763.cover.medium.jpg	2020-06-09 01:14:21.599854	ebooks/17763
290166	application/epub+zip	http://www.gutenberg.org/ebooks/17763.epub.noimages	2020-06-09 01:14:18.9229	ebooks/17763
74119	application/epub+zip	http://www.gutenberg.org/ebooks/17764.epub.noimages	2020-06-09 01:14:22.877142	ebooks/17764
9468	application/zip	http://www.gutenberg.org/files/17764/17764.zip	2006-02-12 23:14:22	ebooks/17764
960245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17764/17764-h.zip	2006-02-12 23:14:22	ebooks/17764
200667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17764.kindle.noimages	2020-06-09 01:14:24.461142	ebooks/17764
32736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17764/17764-h/17764-h.htm	2006-02-12 23:14:20	ebooks/17764
25935	text/plain	http://www.gutenberg.org/ebooks/17764.txt.utf-8	2020-06-09 01:14:22.047152	ebooks/17764
2247153	application/epub+zip	http://www.gutenberg.org/ebooks/17764.epub.images	2020-06-09 01:14:22.58314	ebooks/17764
20833	image/jpeg	http://www.gutenberg.org/cache/epub/17764/pg17764.cover.medium.jpg	2020-06-09 01:14:24.517117	ebooks/17764
25961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17764/17764.txt	2006-02-12 23:14:20	ebooks/17764
4099263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17764.kindle.images	2020-06-09 01:14:24.195117	ebooks/17764
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/17764.rdf	2020-06-11 01:14:15.502013	ebooks/17764
3556	image/jpeg	http://www.gutenberg.org/cache/epub/17764/pg17764.cover.small.jpg	2020-06-09 01:14:24.489116	ebooks/17764
462146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17765/17765-h/17765-h.htm	2016-10-05 05:15:36	ebooks/17765
427767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17765/17765.txt	2016-10-05 05:15:34	ebooks/17765
427760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17765/17765-8.txt	2016-10-05 05:15:34	ebooks/17765
398561	application/zip	http://www.gutenberg.org/files/17765/17765-h.zip	2016-10-05 05:19:00	ebooks/17765
164248	application/zip	http://www.gutenberg.org/files/17765/17765.zip	2016-10-05 05:19:00	ebooks/17765
647319	application/epub+zip	http://www.gutenberg.org/ebooks/17765.epub.images	2020-06-09 01:14:25.419106	ebooks/17765
903473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17765.kindle.noimages	2020-06-09 01:14:28.344059	ebooks/17765
3838	image/jpeg	http://www.gutenberg.org/cache/epub/17765/pg17765.cover.small.jpg	2020-06-09 01:14:28.50106	ebooks/17765
225845	application/epub+zip	http://www.gutenberg.org/ebooks/17765.epub.noimages	2020-06-09 01:14:25.892094	ebooks/17765
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/17765.rdf	2020-06-11 01:14:15.529011	ebooks/17765
164248	application/zip	http://www.gutenberg.org/files/17765/17765-8.zip	2016-10-05 05:19:00	ebooks/17765
16152	image/jpeg	http://www.gutenberg.org/cache/epub/17765/pg17765.cover.medium.jpg	2020-06-09 01:14:28.656053	ebooks/17765
1557799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17765.kindle.images	2020-06-09 01:14:27.169084	ebooks/17765
427725	text/plain	http://www.gutenberg.org/ebooks/17765.txt.utf-8	2020-06-09 01:14:24.694123	ebooks/17765
1303104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17766.kindle.images	2020-06-09 01:14:31.960013	ebooks/17766
704068	text/plain	http://www.gutenberg.org/ebooks/17766.txt.utf-8	2020-06-09 01:14:29.050049	ebooks/17766
1303088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17766.kindle.noimages	2020-06-09 01:14:33.481994	ebooks/17766
4916	image/jpeg	http://www.gutenberg.org/cache/epub/17766/pg17766.cover.small.jpg	2020-06-09 01:14:33.638001	ebooks/17766
712619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17766/17766-h/17766-h.htm	2006-02-13 09:18:19	ebooks/17766
19828	image/jpeg	http://www.gutenberg.org/cache/epub/17766/pg17766.cover.medium.jpg	2020-06-09 01:14:33.792995	ebooks/17766
321348	application/epub+zip	http://www.gutenberg.org/ebooks/17766.epub.noimages	2020-06-09 01:14:30.440031	ebooks/17766
16182	application/rdf+xml	http://www.gutenberg.org/ebooks/17766.rdf	2020-06-11 01:14:15.558007	ebooks/17766
253244	application/zip	http://www.gutenberg.org/files/17766/17766.zip	2006-02-13 09:13:25	ebooks/17766
254719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17766/17766-h.zip	2006-02-13 09:20:30	ebooks/17766
704067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17766/17766.txt	2006-02-13 09:13:25	ebooks/17766
321348	application/epub+zip	http://www.gutenberg.org/ebooks/17766.epub.images	2020-06-09 01:14:29.909058	ebooks/17766
335321	application/zip	http://www.gutenberg.org/files/17767/17767-h.zip	2019-06-05 10:37:28	ebooks/17767
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/17767.rdf	2020-06-11 01:14:15.586009	ebooks/17767
4352	image/jpeg	http://www.gutenberg.org/cache/epub/17767/pg17767.cover.small.jpg	2020-06-09 01:14:37.103944	ebooks/17767
145552	application/epub+zip	http://www.gutenberg.org/ebooks/17767.epub.noimages	2020-06-09 01:14:35.18598	ebooks/17767
1279942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17767.kindle.images	2020-06-09 01:14:36.120979	ebooks/17767
232850	text/plain	http://www.gutenberg.org/ebooks/17767.txt.utf-8	2020-06-09 01:14:34.161004	ebooks/17767
598038	application/epub+zip	http://www.gutenberg.org/ebooks/17767.epub.images	2020-06-09 01:14:34.760994	ebooks/17767
232891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17767/17767.txt	2019-06-04 16:27:34	ebooks/17767
87389	application/zip	http://www.gutenberg.org/files/17767/17767.zip	2019-06-05 10:37:28	ebooks/17767
579668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17767.kindle.noimages	2020-06-09 01:14:36.954954	ebooks/17767
258226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17767/17767-h/17767-h.htm	2019-06-04 16:27:30	ebooks/17767
232885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17767/17767-8.txt	2019-06-04 16:27:36	ebooks/17767
16620	image/jpeg	http://www.gutenberg.org/cache/epub/17767/pg17767.cover.medium.jpg	2020-06-09 01:14:37.251952	ebooks/17767
87399	application/zip	http://www.gutenberg.org/files/17767/17767-8.zip	2019-06-05 10:37:28	ebooks/17767
4259	image/jpeg	http://www.gutenberg.org/cache/epub/17768/pg17768.cover.small.jpg	2020-06-09 01:14:42.172881	ebooks/17768
149330	application/epub+zip	http://www.gutenberg.org/ebooks/17768.epub.noimages	2020-06-09 01:14:39.329924	ebooks/17768
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/17768.rdf	2020-06-11 01:14:15.612008	ebooks/17768
17368	image/jpeg	http://www.gutenberg.org/cache/epub/17768/pg17768.cover.medium.jpg	2020-06-09 01:14:42.364875	ebooks/17768
617610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17768.kindle.noimages	2020-06-09 01:14:41.978887	ebooks/17768
179087	text/plain	http://www.gutenberg.org/ebooks/17768.txt.utf-8	2020-06-09 01:14:37.610942	ebooks/17768
348666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17768/17768-h/17768-h.htm	2006-02-15 06:21:41	ebooks/17768
71326	application/zip	http://www.gutenberg.org/files/17768/17768-8.zip	2006-02-15 06:15:13	ebooks/17768
861880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17768.kindle.images	2020-06-09 01:14:40.669905	ebooks/17768
71300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17768/17768.zip	2006-02-15 06:15:13	ebooks/17768
179097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17768/17768-8.txt	2006-02-15 06:15:13	ebooks/17768
170865	application/zip	http://www.gutenberg.org/files/17768/17768-h.zip	2006-02-15 06:21:53	ebooks/17768
268648	application/epub+zip	http://www.gutenberg.org/ebooks/17768.epub.images	2020-06-09 01:14:38.652952	ebooks/17768
179116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17768/17768.txt	2006-02-15 06:15:13	ebooks/17768
4733	image/jpeg	http://www.gutenberg.org/cache/epub/17769/pg17769.cover.small.jpg	2020-06-09 01:14:51.603962	ebooks/17769
18668	image/jpeg	http://www.gutenberg.org/cache/epub/17769/pg17769.cover.medium.jpg	2020-06-09 01:14:51.797957	ebooks/17769
619226	application/epub+zip	http://www.gutenberg.org/ebooks/17769.epub.noimages	2020-06-09 01:14:45.202931	ebooks/17769
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/17769.rdf	2020-06-11 01:14:15.641016	ebooks/17769
1264974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17769/17769-8.txt	2006-02-15 06:58:22	ebooks/17769
700730	application/zip	http://www.gutenberg.org/files/17769/17769-h.zip	2006-02-15 07:05:51	ebooks/17769
500106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17769/17769-8.zip	2006-02-15 06:58:22	ebooks/17769
1265002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17769/17769.txt	2006-02-15 06:58:22	ebooks/17769
779849	application/epub+zip	http://www.gutenberg.org/ebooks/17769.epub.images	2020-06-09 01:14:44.329852	ebooks/17769
500003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17769/17769.zip	2006-02-15 06:58:22	ebooks/17769
2785815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17769.kindle.images	2020-06-09 01:14:48.295006	ebooks/17769
2520092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17769.kindle.noimages	2020-06-09 01:14:51.403973	ebooks/17769
1415861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17769/17769-h/17769-h.htm	2006-02-15 07:05:26	ebooks/17769
1265007	text/plain	http://www.gutenberg.org/ebooks/17769.txt.utf-8	2020-06-09 01:14:42.833874	ebooks/17769
3564	image/jpeg	http://www.gutenberg.org/cache/epub/1777/pg1777.cover.small.jpg	2020-06-01 01:12:29.431668	ebooks/1777
365700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1777.kindle.images	2020-06-01 01:12:28.904653	ebooks/1777
169292	text/plain	http://www.gutenberg.org/ebooks/1777.txt.utf-8	2020-06-01 01:12:27.985691	ebooks/1777
214518	text/html	http://www.gutenberg.org/ebooks/1777.html.images	2020-06-01 01:12:28.12066	ebooks/1777
169289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1777/1777.txt	2019-05-23 04:14:44	ebooks/1777
90392	application/epub+zip	http://www.gutenberg.org/ebooks/1777.epub.images	2020-06-01 01:12:28.321661	ebooks/1777
64483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1777/1777.zip	2019-05-23 04:15:00	ebooks/1777
214518	text/html	http://www.gutenberg.org/ebooks/1777.html.noimages	2020-06-01 01:12:28.196659	ebooks/1777
90392	application/epub+zip	http://www.gutenberg.org/ebooks/1777.epub.noimages	2020-06-01 01:12:28.402664	ebooks/1777
365688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1777.kindle.noimages	2020-06-01 01:12:29.406676	ebooks/1777
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/1777.rdf	2020-06-11 01:01:32.897989	ebooks/1777
13642	image/jpeg	http://www.gutenberg.org/cache/epub/1777/pg1777.cover.medium.jpg	2020-06-01 01:12:29.456677	ebooks/1777
22334	image/jpeg	http://www.gutenberg.org/cache/epub/17770/pg17770.cover.medium.jpg	2020-06-09 01:14:55.44691	ebooks/17770
147884	application/epub+zip	http://www.gutenberg.org/ebooks/17770.epub.noimages	2020-06-09 01:14:53.427948	ebooks/17770
236585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17770/17770-8.txt	2006-02-16 00:23:12	ebooks/17770
611674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17770.kindle.noimages	2020-06-09 01:14:55.148916	ebooks/17770
5563	image/jpeg	http://www.gutenberg.org/cache/epub/17770/pg17770.cover.small.jpg	2020-06-09 01:14:55.298917	ebooks/17770
236576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17770/17770.txt	2006-02-16 00:23:12	ebooks/17770
611682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17770.kindle.images	2020-06-09 01:14:54.285935	ebooks/17770
147884	application/epub+zip	http://www.gutenberg.org/ebooks/17770.epub.images	2020-06-09 01:14:52.894969	ebooks/17770
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/17770.rdf	2020-06-11 01:14:15.668009	ebooks/17770
264713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17770/17770-h/17770-h.htm	2006-02-16 00:23:12	ebooks/17770
88395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17770/17770.zip	2006-02-16 00:23:12	ebooks/17770
88418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17770/17770-8.zip	2006-02-16 00:23:12	ebooks/17770
93846	application/zip	http://www.gutenberg.org/files/17770/17770-h.zip	2006-02-16 00:23:12	ebooks/17770
236555	text/plain	http://www.gutenberg.org/ebooks/17770.txt.utf-8	2020-06-09 01:14:52.242974	ebooks/17770
866792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17771.kindle.noimages	2020-06-09 01:14:59.355858	ebooks/17771
144580	application/zip	http://www.gutenberg.org/files/17771/17771.zip	2006-02-16 00:28:08	ebooks/17771
144639	application/zip	http://www.gutenberg.org/files/17771/17771-8.zip	2006-02-16 00:28:08	ebooks/17771
386516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17771/17771-8.txt	2006-02-16 00:28:08	ebooks/17771
223300	application/epub+zip	http://www.gutenberg.org/ebooks/17771.epub.noimages	2020-06-09 01:14:57.225901	ebooks/17771
386519	text/plain	http://www.gutenberg.org/ebooks/17771.txt.utf-8	2020-06-09 01:14:55.80893	ebooks/17771
233631	application/epub+zip	http://www.gutenberg.org/ebooks/17771.epub.images	2020-06-09 01:14:56.622898	ebooks/17771
157988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17771/17771-h.zip	2006-02-16 00:28:08	ebooks/17771
415620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17771/17771-h/17771-h.htm	2006-02-16 00:28:08	ebooks/17771
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/17771.rdf	2020-06-11 01:14:15.695009	ebooks/17771
386521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17771/17771.txt	2006-02-16 00:28:08	ebooks/17771
883491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17771.kindle.images	2020-06-09 01:14:58.28288	ebooks/17771
19453	image/jpeg	http://www.gutenberg.org/cache/epub/17771/pg17771.cover.medium.jpg	2020-06-09 01:14:59.656868	ebooks/17771
4778	image/jpeg	http://www.gutenberg.org/cache/epub/17771/pg17771.cover.small.jpg	2020-06-09 01:14:59.507877	ebooks/17771
22622	image/jpeg	http://www.gutenberg.org/cache/epub/17772/pg17772.cover.medium.jpg	2020-06-09 01:15:03.766101	ebooks/17772
125177	application/zip	http://www.gutenberg.org/files/17772/17772.zip	2020-01-11 05:15:58	ebooks/17772
200825	application/epub+zip	http://www.gutenberg.org/ebooks/17772.epub.noimages	2020-06-09 01:15:01.366173	ebooks/17772
830941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17772.kindle.images	2020-06-09 01:15:02.401122	ebooks/17772
5314	image/jpeg	http://www.gutenberg.org/cache/epub/17772/pg17772.cover.small.jpg	2020-06-09 01:15:03.617102	ebooks/17772
326920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17772/17772-8.txt	2020-01-11 05:15:40	ebooks/17772
360885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17772/17772-h/17772-h.htm	2020-01-11 05:15:42	ebooks/17772
326896	text/plain	http://www.gutenberg.org/ebooks/17772.txt.utf-8	2020-06-09 01:15:00.018865	ebooks/17772
142128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17772/17772-h.zip	2020-01-11 05:15:58	ebooks/17772
326912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17772/17772.txt	2020-01-11 05:15:42	ebooks/17772
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/17772.rdf	2020-06-11 01:14:15.722007	ebooks/17772
799235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17772.kindle.noimages	2020-06-09 01:15:03.464106	ebooks/17772
125215	application/zip	http://www.gutenberg.org/files/17772/17772-8.zip	2020-01-11 05:15:58	ebooks/17772
220583	application/epub+zip	http://www.gutenberg.org/ebooks/17772.epub.images	2020-06-09 01:15:00.770841	ebooks/17772
19120	application/rdf+xml	http://www.gutenberg.org/ebooks/17773.rdf	2020-06-11 01:14:15.756006	ebooks/17773
10462	application/octet-stream	http://www.gutenberg.org/files/17773/17773-h/music/music02.ly	2006-02-15 15:42:52	ebooks/17773
7534	audio/midi	http://www.gutenberg.org/files/17773/17773-h/music/music01.midi	2006-02-08 18:02:30	ebooks/17773
27111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17773/17773.txt	2006-02-16 00:37:44	ebooks/17773
5611	audio/midi	http://www.gutenberg.org/files/17773/17773-h/music/music03.midi	2006-02-10 04:04:22	ebooks/17773
1541692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17773.kindle.images	2020-06-09 01:15:13.232977	ebooks/17773
73404	application/epub+zip	http://www.gutenberg.org/ebooks/17773.epub.noimages	2020-06-09 01:15:07.477059	ebooks/17773
7600	application/octet-stream	http://www.gutenberg.org/files/17773/17773-h/music/music03.ly	2006-02-15 15:43:02	ebooks/17773
275268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17773.kindle.noimages	2020-06-09 01:15:13.653979	ebooks/17773
7483	audio/midi	http://www.gutenberg.org/files/17773/17773-h/music/music02.midi	2006-02-09 15:23:32	ebooks/17773
744180	application/epub+zip	http://www.gutenberg.org/ebooks/17773.epub.images	2020-06-09 01:15:06.962087	ebooks/17773
10148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17773/17773.zip	2006-02-16 00:41:00	ebooks/17773
8139	application/octet-stream	http://www.gutenberg.org/files/17773/17773-h/music/music04.ly	2006-02-15 15:43:16	ebooks/17773
6723	audio/midi	http://www.gutenberg.org/files/17773/17773-h/music/music04.midi	2006-02-10 04:19:20	ebooks/17773
9224	application/octet-stream	http://www.gutenberg.org/files/17773/17773-h/music/music01.ly	2006-02-15 15:42:36	ebooks/17773
27083	text/plain	http://www.gutenberg.org/ebooks/17773.txt.utf-8	2020-06-09 01:15:04.122176	ebooks/17773
36508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17773/17773-h/17773-h.htm	2006-02-16 00:37:44	ebooks/17773
4937	image/jpeg	http://www.gutenberg.org/cache/epub/17773/pg17773.cover.small.jpg	2020-06-09 01:15:13.800973	ebooks/17773
774828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17773/17773-h.zip	2006-02-16 00:41:00	ebooks/17773
21567	image/jpeg	http://www.gutenberg.org/cache/epub/17773/pg17773.cover.medium.jpg	2020-06-09 01:15:13.94697	ebooks/17773
17927	image/jpeg	http://www.gutenberg.org/cache/epub/17774/pg17774.cover.medium.jpg	2020-06-09 01:15:18.679911	ebooks/17774
375641	text/plain	http://www.gutenberg.org/ebooks/17774.txt.utf-8	2020-06-09 01:15:14.311984	ebooks/17774
418223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17774/17774-h/17774-h.htm	2006-02-16 00:45:32	ebooks/17774
3468642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17774.kindle.images	2020-06-09 01:15:17.225933	ebooks/17774
375606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17774/17774-8.txt	2006-02-16 00:45:32	ebooks/17774
5025	image/jpeg	http://www.gutenberg.org/cache/epub/17774/pg17774.cover.small.jpg	2020-06-09 01:15:18.515916	ebooks/17774
139007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17774/17774.zip	2006-02-16 00:45:34	ebooks/17774
375650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17774/17774.txt	2006-02-16 00:45:32	ebooks/17774
139126	application/zip	http://www.gutenberg.org/files/17774/17774-8.zip	2006-02-16 00:45:34	ebooks/17774
1643748	application/epub+zip	http://www.gutenberg.org/ebooks/17774.epub.images	2020-06-09 01:15:15.188989	ebooks/17774
221443	application/epub+zip	http://www.gutenberg.org/ebooks/17774.epub.noimages	2020-06-09 01:15:15.827961	ebooks/17774
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/17774.rdf	2020-06-11 01:14:15.783004	ebooks/17774
1061750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17774/17774-h.zip	2006-02-16 00:45:34	ebooks/17774
861019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17774.kindle.noimages	2020-06-09 01:15:18.350916	ebooks/17774
813507	text/plain	http://www.gutenberg.org/ebooks/17775.txt.utf-8	2020-06-09 01:15:19.081906	ebooks/17775
888730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17775/17775-h/17775-h.htm	2006-02-16 00:54:18	ebooks/17775
813521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17775/17775.txt	2006-02-16 00:54:18	ebooks/17775
315060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17775/17775-8.zip	2006-02-16 00:54:18	ebooks/17775
1549206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17775.kindle.noimages	2020-06-09 01:15:26.093013	ebooks/17775
35911	image/jpeg	http://www.gutenberg.org/cache/epub/17775/pg17775.cover.medium.jpg	2020-06-09 01:15:26.436022	ebooks/17775
458659	application/epub+zip	http://www.gutenberg.org/ebooks/17775.epub.images	2020-06-09 01:15:20.303907	ebooks/17775
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/17775.rdf	2020-06-11 01:14:15.810005	ebooks/17775
1715939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17775.kindle.images	2020-06-09 01:15:24.292863	ebooks/17775
411198	application/epub+zip	http://www.gutenberg.org/ebooks/17775.epub.noimages	2020-06-09 01:15:22.148887	ebooks/17775
813530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17775/17775-8.txt	2006-02-16 00:54:18	ebooks/17775
350154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17775/17775-h.zip	2006-02-16 00:54:18	ebooks/17775
6500	image/jpeg	http://www.gutenberg.org/cache/epub/17775/pg17775.cover.small.jpg	2020-06-09 01:15:26.267016	ebooks/17775
315032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17775/17775.zip	2006-02-16 00:54:18	ebooks/17775
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/17776.rdf	2020-06-11 01:14:15.839003	ebooks/17776
6394	image/jpeg	http://www.gutenberg.org/cache/epub/17776/pg17776.cover.small.jpg	2020-06-09 01:15:32.505932	ebooks/17776
64160	text/plain	http://www.gutenberg.org/ebooks/17776.txt.utf-8	2020-06-09 01:15:26.839018	ebooks/17776
19484	application/zip	http://www.gutenberg.org/files/17776/17776-8.zip	2006-02-16 00:59:00	ebooks/17776
1910326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17776.kindle.images	2020-06-09 01:15:31.737942	ebooks/17776
140413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17776/17776-h/17776-h.htm	2006-02-16 00:59:00	ebooks/17776
35802	image/jpeg	http://www.gutenberg.org/cache/epub/17776/pg17776.cover.medium.jpg	2020-06-09 01:15:32.667937	ebooks/17776
270813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17776.kindle.noimages	2020-06-09 01:15:32.341933	ebooks/17776
735527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17776/17776-h.zip	2006-02-16 00:59:00	ebooks/17776
774148	application/epub+zip	http://www.gutenberg.org/ebooks/17776.epub.images	2020-06-09 01:15:28.157005	ebooks/17776
19470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17776/17776.zip	2006-02-16 00:59:00	ebooks/17776
64194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17776/17776.txt	2006-02-16 00:59:00	ebooks/17776
83369	application/epub+zip	http://www.gutenberg.org/ebooks/17776.epub.noimages	2020-06-09 01:15:29.832978	ebooks/17776
64187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17776/17776-8.txt	2006-02-16 00:59:00	ebooks/17776
35932	text/plain	http://www.gutenberg.org/ebooks/17777.txt.utf-8	2020-06-09 01:15:33.055928	ebooks/17777
35960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17777/17777.txt	2006-02-16 01:03:12	ebooks/17777
13571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17777/17777.zip	2006-02-16 01:03:12	ebooks/17777
35600	image/jpeg	http://www.gutenberg.org/cache/epub/17777/pg17777.cover.medium.jpg	2020-06-09 01:15:37.211879	ebooks/17777
346124	application/epub+zip	http://www.gutenberg.org/ebooks/17777.epub.images	2020-06-09 01:15:33.905914	ebooks/17777
898065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17777.kindle.images	2020-06-09 01:15:36.73388	ebooks/17777
284659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17777/17777-h.zip	2006-02-16 01:03:12	ebooks/17777
184372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17777.kindle.noimages	2020-06-09 01:15:36.911896	ebooks/17777
6352	image/jpeg	http://www.gutenberg.org/cache/epub/17777/pg17777.cover.small.jpg	2020-06-09 01:15:37.062913	ebooks/17777
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/17777.rdf	2020-06-11 01:14:15.862004	ebooks/17777
39995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17777/17777-h/17777-h.htm	2006-02-16 01:03:12	ebooks/17777
73040	application/epub+zip	http://www.gutenberg.org/ebooks/17777.epub.noimages	2020-06-09 01:15:35.400894	ebooks/17777
222412	application/zip	http://www.gutenberg.org/files/17778/17778-h.zip	2006-02-16 01:08:36	ebooks/17778
629864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17778.kindle.noimages	2020-06-09 01:15:41.146127	ebooks/17778
223528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17778/17778-8.txt	2006-02-16 01:08:36	ebooks/17778
223515	text/plain	http://www.gutenberg.org/ebooks/17778.txt.utf-8	2020-06-09 01:15:37.565865	ebooks/17778
332220	application/epub+zip	http://www.gutenberg.org/ebooks/17778.epub.images	2020-06-09 01:15:38.396877	ebooks/17778
223520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17778/17778.txt	2006-02-16 01:08:36	ebooks/17778
86273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17778/17778-8.zip	2006-02-16 01:08:36	ebooks/17778
1076241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17778.kindle.images	2020-06-09 01:15:40.170132	ebooks/17778
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/17778.rdf	2020-06-11 01:14:15.889003	ebooks/17778
86236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17778/17778.zip	2006-02-16 01:08:36	ebooks/17778
158836	application/epub+zip	http://www.gutenberg.org/ebooks/17778.epub.noimages	2020-06-09 01:15:39.137856	ebooks/17778
4753	image/jpeg	http://www.gutenberg.org/cache/epub/17778/pg17778.cover.small.jpg	2020-06-09 01:15:41.319116	ebooks/17778
18418	image/jpeg	http://www.gutenberg.org/cache/epub/17778/pg17778.cover.medium.jpg	2020-06-09 01:15:41.490116	ebooks/17778
266761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17778/17778-h/17778-h.htm	2006-02-16 01:08:36	ebooks/17778
123221	text/html	http://www.gutenberg.org/files/17779/17779-h.zip	2006-02-16 02:37:50	ebooks/17779
254520	application/epub+zip	http://www.gutenberg.org/ebooks/17779.epub.images	2020-06-09 01:15:42.734118	ebooks/17779
117716	application/epub+zip	http://www.gutenberg.org/ebooks/17779.epub.noimages	2020-06-09 01:15:43.423104	ebooks/17779
29083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17779/17779-8.zip	2006-02-16 02:37:50	ebooks/17779
29061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17779/17779.zip	2006-02-16 02:37:50	ebooks/17779
33995	image/jpeg	http://www.gutenberg.org/cache/epub/17779/pg17779.cover.medium.jpg	2020-06-09 01:15:45.762077	ebooks/17779
72307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17779/17779.txt	2006-02-16 02:37:50	ebooks/17779
6237	image/jpeg	http://www.gutenberg.org/cache/epub/17779/pg17779.cover.small.jpg	2020-06-09 01:15:45.573157	ebooks/17779
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/17779.rdf	2020-06-11 01:14:15.917001	ebooks/17779
134018	text/html	http://www.gutenberg.org/files/17779/17779-h/17779-h.htm	2006-02-16 02:37:50	ebooks/17779
72313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17779/17779-8.txt	2006-02-16 02:37:50	ebooks/17779
431744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17779.kindle.noimages	2020-06-09 01:15:45.382086	ebooks/17779
72285	text/plain	http://www.gutenberg.org/ebooks/17779.txt.utf-8	2020-06-09 01:15:41.895126	ebooks/17779
646332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17779.kindle.images	2020-06-09 01:15:44.413086	ebooks/17779
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/1778.rdf	2020-06-11 01:01:32.922008	ebooks/1778
46066	application/zip	http://www.gutenberg.org/files/1778/1778.zip	2019-05-22 05:38:56	ebooks/1778
155001	text/html	http://www.gutenberg.org/ebooks/1778.html.noimages	2020-06-01 01:12:29.732653	ebooks/1778
12906	image/jpeg	http://www.gutenberg.org/cache/epub/1778/pg1778.cover.medium.jpg	2020-06-01 01:12:30.73463	ebooks/1778
71317	application/epub+zip	http://www.gutenberg.org/ebooks/1778.epub.images	2020-06-01 01:12:29.829648	ebooks/1778
279445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1778.kindle.noimages	2020-06-01 01:12:30.686634	ebooks/1778
155001	text/html	http://www.gutenberg.org/ebooks/1778.html.images	2020-06-01 01:12:29.67268	ebooks/1778
3431	image/jpeg	http://www.gutenberg.org/cache/epub/1778/pg1778.cover.small.jpg	2020-06-01 01:12:30.711627	ebooks/1778
71317	application/epub+zip	http://www.gutenberg.org/ebooks/1778.epub.noimages	2020-06-01 01:12:29.894646	ebooks/1778
121626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1778/1778.txt	2019-05-22 05:38:42	ebooks/1778
121627	text/plain	http://www.gutenberg.org/ebooks/1778.txt.utf-8	2020-06-01 01:12:29.568641	ebooks/1778
279457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1778.kindle.images	2020-06-01 01:12:30.290633	ebooks/1778
892430	text/html	http://www.gutenberg.org/ebooks/17780.html.noimages	2020-06-09 01:15:47.064063	ebooks/17780
408195	application/epub+zip	http://www.gutenberg.org/ebooks/17780.epub.noimages	2020-06-09 01:15:48.141053	ebooks/17780
17081	image/jpeg	http://www.gutenberg.org/cache/epub/17780/pg17780.cover.medium.jpg	2020-06-09 01:15:52.117976	ebooks/17780
892430	text/html	http://www.gutenberg.org/ebooks/17780.html.images	2020-06-09 01:15:46.820072	ebooks/17780
4932	image/jpeg	http://www.gutenberg.org/cache/epub/17780/pg17780.cover.small.jpg	2020-06-09 01:15:51.978982	ebooks/17780
1589359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17780.kindle.noimages	2020-06-09 01:15:51.835982	ebooks/17780
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/17780.rdf	2020-06-11 01:14:15.940001	ebooks/17780
848602	text/plain	http://www.gutenberg.org/ebooks/17780.txt.utf-8	2020-06-09 01:15:46.212083	ebooks/17780
330557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17780/17780.zip	2016-05-06 04:36:00	ebooks/17780
408195	application/epub+zip	http://www.gutenberg.org/ebooks/17780.epub.images	2020-06-09 01:15:47.669055	ebooks/17780
848630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17780/17780.txt	2016-05-06 04:35:48	ebooks/17780
1589363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17780.kindle.images	2020-06-09 01:15:49.992017	ebooks/17780
205866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17781/17781-8.zip	2006-02-17 01:16:58	ebooks/17781
4571	image/jpeg	http://www.gutenberg.org/cache/epub/17781/pg17781.cover.small.jpg	2020-06-09 01:15:58.045908	ebooks/17781
497556	text/plain	http://www.gutenberg.org/ebooks/17781.txt.utf-8	2020-06-09 01:15:52.460988	ebooks/17781
1083992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17781.kindle.noimages	2020-06-09 01:15:57.873971	ebooks/17781
497576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17781/17781-8.txt	2006-02-17 01:15:28	ebooks/17781
555942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17781/17781-h/17781-h.htm	2006-02-17 01:15:28	ebooks/17781
4610836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17781.kindle.images	2020-06-09 01:15:56.525929	ebooks/17781
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/17781.rdf	2020-06-11 01:14:15.966006	ebooks/17781
18187	image/jpeg	http://www.gutenberg.org/cache/epub/17781/pg17781.cover.medium.jpg	2020-06-09 01:15:58.213905	ebooks/17781
272384	application/epub+zip	http://www.gutenberg.org/ebooks/17781.epub.noimages	2020-06-09 01:15:54.485972	ebooks/17781
2573064	application/epub+zip	http://www.gutenberg.org/ebooks/17781.epub.images	2020-06-09 01:15:53.87297	ebooks/17781
497575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17781/17781.txt	2006-02-17 01:15:28	ebooks/17781
205834	application/zip	http://www.gutenberg.org/files/17781/17781.zip	2006-02-17 01:16:56	ebooks/17781
1652540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17781/17781-h.zip	2006-02-17 01:16:58	ebooks/17781
172942	application/epub+zip	http://www.gutenberg.org/ebooks/17782.epub.noimages	2020-06-09 01:16:00.20189	ebooks/17782
11717790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17782.kindle.images	2020-06-09 01:16:02.904846	ebooks/17782
42183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17782/17782.txt	2006-02-17 01:28:02	ebooks/17782
3501740	application/zip	http://www.gutenberg.org/files/17782/17782-h.zip	2006-02-25 13:40:38	ebooks/17782
42155	text/plain	http://www.gutenberg.org/ebooks/17782.txt.utf-8	2020-06-09 01:15:58.606907	ebooks/17782
69865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17782/17782-h/17782-h.htm	2006-02-25 13:40:14	ebooks/17782
16345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17782/17782.zip	2006-02-25 13:40:36	ebooks/17782
20717	image/jpeg	http://www.gutenberg.org/cache/epub/17782/pg17782.cover.medium.jpg	2020-06-09 01:16:03.340851	ebooks/17782
7144376	application/epub+zip	http://www.gutenberg.org/ebooks/17782.epub.images	2020-06-09 01:15:59.940904	ebooks/17782
361090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17782.kindle.noimages	2020-06-09 01:16:03.271851	ebooks/17782
2846	image/jpeg	http://www.gutenberg.org/cache/epub/17782/pg17782.cover.small.jpg	2020-06-09 01:16:03.30684	ebooks/17782
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/17782.rdf	2020-06-11 01:14:15.991	ebooks/17782
665770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17783.kindle.noimages	2020-06-09 01:16:12.10592	ebooks/17783
3671154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17783/17783-h.zip	2006-02-17 01:36:52	ebooks/17783
12175067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17783.kindle.images	2020-06-09 01:16:11.265937	ebooks/17783
393708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17783/17783-h/17783-h.htm	2006-02-17 01:36:50	ebooks/17783
347698	text/plain	http://www.gutenberg.org/ebooks/17783.txt.utf-8	2020-06-09 01:16:03.551837	ebooks/17783
4754535	application/epub+zip	http://www.gutenberg.org/ebooks/17783.epub.images	2020-06-09 01:16:05.08406	ebooks/17783
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/17783.rdf	2020-06-11 01:14:16.015001	ebooks/17783
347726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17783/17783.txt	2006-02-17 01:36:50	ebooks/17783
37948	image/jpeg	http://www.gutenberg.org/cache/epub/17783/pg17783.cover.medium.jpg	2020-06-09 01:16:12.439983	ebooks/17783
6574	image/jpeg	http://www.gutenberg.org/cache/epub/17783/pg17783.cover.small.jpg	2020-06-09 01:16:12.273922	ebooks/17783
102585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17783/17783.zip	2006-02-17 01:36:50	ebooks/17783
183632	application/epub+zip	http://www.gutenberg.org/ebooks/17783.epub.noimages	2020-06-09 01:16:06.783002	ebooks/17783
131516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17784/17784-8.zip	2006-02-17 01:41:52	ebooks/17784
353964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17784/17784-8.txt	2006-02-17 01:41:52	ebooks/17784
16000	image/jpeg	http://www.gutenberg.org/cache/epub/17784/pg17784.cover.medium.jpg	2020-06-09 01:16:16.980861	ebooks/17784
353936	text/plain	http://www.gutenberg.org/ebooks/17784.txt.utf-8	2020-06-09 01:16:12.832918	ebooks/17784
131491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17784/17784.zip	2006-02-17 01:41:52	ebooks/17784
200901	application/epub+zip	http://www.gutenberg.org/ebooks/17784.epub.noimages	2020-06-09 01:16:14.064923	ebooks/17784
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/17784.rdf	2020-06-11 01:14:16.041003	ebooks/17784
399212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17784/17784-h/17784-h.htm	2006-02-17 01:41:52	ebooks/17784
4645	image/jpeg	http://www.gutenberg.org/cache/epub/17784/pg17784.cover.small.jpg	2020-06-09 01:16:16.826873	ebooks/17784
818669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17784.kindle.noimages	2020-06-09 01:16:16.671875	ebooks/17784
1105063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17784.kindle.images	2020-06-09 01:16:15.493876	ebooks/17784
353955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17784/17784.txt	2006-02-17 01:41:52	ebooks/17784
382879	application/epub+zip	http://www.gutenberg.org/ebooks/17784.epub.images	2020-06-09 01:16:13.56591	ebooks/17784
322366	application/zip	http://www.gutenberg.org/files/17784/17784-h.zip	2006-02-17 01:41:52	ebooks/17784
723260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17785.kindle.noimages	2020-06-09 01:16:20.438112	ebooks/17785
343410	text/html	http://www.gutenberg.org/ebooks/17785.html.noimages	2020-06-09 01:16:17.780874	ebooks/17785
127266	application/zip	http://www.gutenberg.org/files/17785/17785-8.zip	2006-02-17 02:11:04	ebooks/17785
343410	text/html	http://www.gutenberg.org/ebooks/17785.html.images	2020-06-09 01:16:17.625871	ebooks/17785
17734	image/jpeg	http://www.gutenberg.org/cache/epub/17785/pg17785.cover.medium.jpg	2020-06-09 01:16:20.724107	ebooks/17785
193624	application/epub+zip	http://www.gutenberg.org/ebooks/17785.epub.noimages	2020-06-09 01:16:18.59885	ebooks/17785
322307	text/plain	http://www.gutenberg.org/ebooks/17785.txt.utf-8	2020-06-09 01:16:17.351875	ebooks/17785
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/17785.rdf	2020-06-11 01:14:16.071031	ebooks/17785
193624	application/epub+zip	http://www.gutenberg.org/ebooks/17785.epub.images	2020-06-09 01:16:18.214846	ebooks/17785
723268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17785.kindle.images	2020-06-09 01:16:19.517124	ebooks/17785
322338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17785/17785-8.txt	2006-02-17 02:11:02	ebooks/17785
322330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17785/17785.txt	2006-02-17 02:11:02	ebooks/17785
4172	image/jpeg	http://www.gutenberg.org/cache/epub/17785/pg17785.cover.small.jpg	2020-06-09 01:16:20.581125	ebooks/17785
127245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17785/17785.zip	2006-02-17 02:11:04	ebooks/17785
3772388	application/epub+zip	http://www.gutenberg.org/ebooks/17786.epub.images	2020-06-09 01:16:22.124119	ebooks/17786
2914306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17786/17786-h.zip	2006-02-18 03:25:24	ebooks/17786
435887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17786/17786-h/17786-h.htm	2006-02-18 03:25:16	ebooks/17786
11166	application/rdf+xml	http://www.gutenberg.org/ebooks/17786.rdf	2020-06-11 01:14:16.092021	ebooks/17786
2969	image/jpeg	http://www.gutenberg.org/cache/epub/17786/pg17786.cover.small.jpg	2020-06-09 01:16:22.763085	ebooks/17786
15248	image/jpeg	http://www.gutenberg.org/cache/epub/17786/pg17786.cover.medium.jpg	2020-06-09 01:16:22.787085	ebooks/17786
88857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17786/17786-8.zip	2006-02-18 03:25:22	ebooks/17786
133479	application/epub+zip	http://www.gutenberg.org/ebooks/17786.epub.noimages	2020-06-09 01:16:22.483099	ebooks/17786
252546	text/plain	http://www.gutenberg.org/ebooks/17786.txt.utf-8	2020-06-09 01:16:21.075163	ebooks/17786
240790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17786/17786-8.txt	2006-02-18 03:25:14	ebooks/17786
240505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17787/17787-h/17787-h.htm	2006-02-18 03:31:52	ebooks/17787
23100	image/jpeg	http://www.gutenberg.org/cache/epub/17787/pg17787.cover.medium.jpg	2020-06-09 01:16:24.382072	ebooks/17787
142919	application/epub+zip	http://www.gutenberg.org/ebooks/17787.epub.noimages	2020-06-09 01:16:23.949078	ebooks/17787
57607	application/zip	http://www.gutenberg.org/files/17787/17787-8.zip	2006-02-18 03:32:02	ebooks/17787
1145772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17787/17787-h.zip	2006-02-18 03:32:02	ebooks/17787
11091	application/rdf+xml	http://www.gutenberg.org/ebooks/17787.rdf	2020-06-11 01:14:16.11303	ebooks/17787
167062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17787/17787-8.txt	2006-02-18 03:31:50	ebooks/17787
1563129	application/epub+zip	http://www.gutenberg.org/ebooks/17787.epub.images	2020-06-09 01:16:23.706079	ebooks/17787
3894	image/jpeg	http://www.gutenberg.org/cache/epub/17787/pg17787.cover.small.jpg	2020-06-09 01:16:24.34706	ebooks/17787
167997	text/plain	http://www.gutenberg.org/ebooks/17787.txt.utf-8	2020-06-09 01:16:22.985117	ebooks/17787
114032	application/epub+zip	http://www.gutenberg.org/ebooks/17788.epub.noimages	2020-06-09 01:16:26.095045	ebooks/17788
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/17788.rdf	2020-06-11 01:14:16.137999	ebooks/17788
114031	application/epub+zip	http://www.gutenberg.org/ebooks/17788.epub.images	2020-06-09 01:16:25.653058	ebooks/17788
209397	text/html	http://www.gutenberg.org/ebooks/17788.html.images	2020-06-09 01:16:24.929069	ebooks/17788
432204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17788.kindle.noimages	2020-06-09 01:16:28.061013	ebooks/17788
3636	image/jpeg	http://www.gutenberg.org/cache/epub/17788/pg17788.cover.small.jpg	2020-06-09 01:16:28.207014	ebooks/17788
141661	text/plain	http://www.gutenberg.org/ebooks/17788.txt.utf-8	2020-06-09 01:16:24.604056	ebooks/17788
432211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17788.kindle.images	2020-06-09 01:16:27.086035	ebooks/17788
48131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17788/17788-8.zip	2006-02-18 03:35:10	ebooks/17788
14629	image/jpeg	http://www.gutenberg.org/cache/epub/17788/pg17788.cover.medium.jpg	2020-06-09 01:16:28.352016	ebooks/17788
209397	text/html	http://www.gutenberg.org/ebooks/17788.html.noimages	2020-06-09 01:16:25.077071	ebooks/17788
136286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17788/17788-8.txt	2006-02-18 03:35:08	ebooks/17788
15625	image/jpeg	http://www.gutenberg.org/cache/epub/17789/pg17789.cover.medium.jpg	2020-06-09 01:16:32.775955	ebooks/17789
4074	image/jpeg	http://www.gutenberg.org/cache/epub/17789/pg17789.cover.small.jpg	2020-06-09 01:16:32.626962	ebooks/17789
1914332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17789.kindle.images	2020-06-09 01:16:31.248992	ebooks/17789
508124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17789/17789-h/17789-h.htm	2006-02-18 03:49:42	ebooks/17789
468528	application/zip	http://www.gutenberg.org/files/17789/17789-h.zip	2006-02-18 03:49:44	ebooks/17789
476537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17789/17789.txt	2006-02-18 03:49:42	ebooks/17789
965549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17789.kindle.noimages	2020-06-09 01:16:32.476969	ebooks/17789
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/17789.rdf	2020-06-11 01:14:16.165007	ebooks/17789
476546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17789/17789-8.txt	2006-02-18 03:49:42	ebooks/17789
767127	application/epub+zip	http://www.gutenberg.org/ebooks/17789.epub.images	2020-06-09 01:16:29.421997	ebooks/17789
243901	application/epub+zip	http://www.gutenberg.org/ebooks/17789.epub.noimages	2020-06-09 01:16:29.877022	ebooks/17789
476536	text/plain	http://www.gutenberg.org/ebooks/17789.txt.utf-8	2020-06-09 01:16:28.694024	ebooks/17789
182597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17789/17789-8.zip	2006-02-18 03:49:44	ebooks/17789
182562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17789/17789.zip	2006-02-18 03:49:44	ebooks/17789
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/1779.rdf	2020-06-11 01:01:32.946993	ebooks/1779
181493	text/html	http://www.gutenberg.org/ebooks/1779.html.images	2020-06-01 01:12:30.959636	ebooks/1779
13496	image/jpeg	http://www.gutenberg.org/cache/epub/1779/pg1779.cover.medium.jpg	2020-06-01 01:12:32.142609	ebooks/1779
318809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1779.kindle.images	2020-06-01 01:12:31.651624	ebooks/1779
145880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1779/1779.txt	2019-05-22 05:19:20	ebooks/1779
3813	image/jpeg	http://www.gutenberg.org/cache/epub/1779/pg1779.cover.small.jpg	2020-06-01 01:12:32.118614	ebooks/1779
318797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1779.kindle.noimages	2020-06-01 01:12:32.094608	ebooks/1779
181493	text/html	http://www.gutenberg.org/ebooks/1779.html.noimages	2020-06-01 01:12:31.026639	ebooks/1779
79681	application/epub+zip	http://www.gutenberg.org/ebooks/1779.epub.noimages	2020-06-01 01:12:31.20962	ebooks/1779
145881	text/plain	http://www.gutenberg.org/ebooks/1779.txt.utf-8	2020-06-01 01:12:30.844628	ebooks/1779
79681	application/epub+zip	http://www.gutenberg.org/ebooks/1779.epub.images	2020-06-01 01:12:31.135634	ebooks/1779
55197	application/zip	http://www.gutenberg.org/files/1779/1779.zip	2019-05-22 05:19:30	ebooks/1779
321296	text/html; charset=us-ascii	http://www.gutenberg.org/files/17790/17790-h/17790-h.htm	2006-02-18 03:59:40	ebooks/17790
163008	application/epub+zip	http://www.gutenberg.org/ebooks/17790.epub.images	2020-06-09 01:16:33.659957	ebooks/17790
634852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17790.kindle.images	2020-06-09 01:16:34.904924	ebooks/17790
292675	text/plain	http://www.gutenberg.org/ebooks/17790.txt.utf-8	2020-06-09 01:16:33.134976	ebooks/17790
4410	image/jpeg	http://www.gutenberg.org/cache/epub/17790/pg17790.cover.small.jpg	2020-06-09 01:16:35.907915	ebooks/17790
106992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17790/17790.zip	2006-02-18 03:59:40	ebooks/17790
163008	application/epub+zip	http://www.gutenberg.org/ebooks/17790.epub.noimages	2020-06-09 01:16:34.051947	ebooks/17790
110314	application/zip	http://www.gutenberg.org/files/17790/17790-h.zip	2006-02-18 03:59:40	ebooks/17790
634844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17790.kindle.noimages	2020-06-09 01:16:35.757916	ebooks/17790
292705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17790/17790.txt	2006-02-18 03:59:40	ebooks/17790
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/17790.rdf	2020-06-11 01:14:16.189002	ebooks/17790
16681	image/jpeg	http://www.gutenberg.org/cache/epub/17790/pg17790.cover.medium.jpg	2020-06-09 01:16:36.054917	ebooks/17790
401366	text/html	http://www.gutenberg.org/ebooks/17791.html.noimages	2020-06-09 01:16:36.882903	ebooks/17791
808196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17791.kindle.noimages	2020-06-09 01:16:39.768864	ebooks/17791
203980	application/epub+zip	http://www.gutenberg.org/ebooks/17791.epub.images	2020-06-09 01:16:37.340918	ebooks/17791
371563	text/plain	http://www.gutenberg.org/ebooks/17791.txt.utf-8	2020-06-09 01:16:36.407911	ebooks/17791
808204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17791.kindle.images	2020-06-09 01:16:38.755881	ebooks/17791
363933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17791/17791-8.txt	2006-02-18 07:09:20	ebooks/17791
203980	application/epub+zip	http://www.gutenberg.org/ebooks/17791.epub.noimages	2020-06-09 01:16:37.742903	ebooks/17791
16137	image/jpeg	http://www.gutenberg.org/cache/epub/17791/pg17791.cover.medium.jpg	2020-06-09 01:16:40.05389	ebooks/17791
138627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17791/17791-8.zip	2006-02-18 07:09:22	ebooks/17791
401366	text/html	http://www.gutenberg.org/ebooks/17791.html.images	2020-06-09 01:16:36.722907	ebooks/17791
4275	image/jpeg	http://www.gutenberg.org/cache/epub/17791/pg17791.cover.small.jpg	2020-06-09 01:16:39.911862	ebooks/17791
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/17791.rdf	2020-06-11 01:14:16.213005	ebooks/17791
4540	image/jpeg	http://www.gutenberg.org/cache/epub/17792/pg17792.cover.small.jpg	2020-06-09 01:16:42.525837	ebooks/17792
66224	application/zip	http://www.gutenberg.org/files/17792/17792.zip	2006-02-18 23:27:54	ebooks/17792
186139	text/html; charset=us-ascii	http://www.gutenberg.org/files/17792/17792-h/17792-h.htm	2006-02-18 23:27:54	ebooks/17792
67288	application/zip	http://www.gutenberg.org/files/17792/17792-h.zip	2006-02-18 23:27:54	ebooks/17792
117732	application/epub+zip	http://www.gutenberg.org/ebooks/17792.epub.noimages	2020-06-09 01:16:41.156853	ebooks/17792
179638	text/plain	http://www.gutenberg.org/ebooks/17792.txt.utf-8	2020-06-09 01:16:40.390866	ebooks/17792
16597	image/jpeg	http://www.gutenberg.org/cache/epub/17792/pg17792.cover.medium.jpg	2020-06-09 01:16:42.664843	ebooks/17792
117732	application/epub+zip	http://www.gutenberg.org/ebooks/17792.epub.images	2020-06-09 01:16:40.815857	ebooks/17792
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/17792.rdf	2020-06-11 01:14:16.236998	ebooks/17792
453880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17792.kindle.images	2020-06-09 01:16:41.770849	ebooks/17792
179666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17792/17792.txt	2006-02-18 23:27:54	ebooks/17792
453872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17792.kindle.noimages	2020-06-09 01:16:42.384841	ebooks/17792
1676753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17793.kindle.images	2020-06-09 01:16:46.328044	ebooks/17793
3619	image/jpeg	http://www.gutenberg.org/cache/epub/17793/pg17793.cover.small.jpg	2020-06-09 01:16:48.427953	ebooks/17793
969756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17793/17793.txt	2006-02-26 23:13:54	ebooks/17793
368039	text/html; charset=us-ascii	http://www.gutenberg.org/files/17793/17793-h.zip	2006-02-26 23:13:56	ebooks/17793
422533	application/epub+zip	http://www.gutenberg.org/ebooks/17793.epub.images	2020-06-09 01:16:43.892043	ebooks/17793
12964	image/jpeg	http://www.gutenberg.org/cache/epub/17793/pg17793.cover.medium.jpg	2020-06-09 01:16:48.582962	ebooks/17793
1676749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17793.kindle.noimages	2020-06-09 01:16:48.268959	ebooks/17793
1055746	text/html; charset=us-ascii	http://www.gutenberg.org/files/17793/17793-h/17793-h.htm	2006-02-26 23:13:54	ebooks/17793
969728	text/plain	http://www.gutenberg.org/ebooks/17793.txt.utf-8	2020-06-09 01:16:43.020881	ebooks/17793
358094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17793/17793.zip	2006-02-26 23:13:56	ebooks/17793
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/17793.rdf	2020-06-11 01:14:16.261997	ebooks/17793
422533	application/epub+zip	http://www.gutenberg.org/ebooks/17793.epub.noimages	2020-06-09 01:16:44.383052	ebooks/17793
14483	image/jpeg	http://www.gutenberg.org/cache/epub/17794/pg17794.cover.medium.jpg	2020-06-09 01:16:52.340909	ebooks/17794
683578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17794.kindle.noimages	2020-06-09 01:16:52.058904	ebooks/17794
683586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17794.kindle.images	2020-06-09 01:16:51.130939	ebooks/17794
116035	application/zip	http://www.gutenberg.org/files/17794/17794-8.zip	2006-02-19 02:59:36	ebooks/17794
176586	application/epub+zip	http://www.gutenberg.org/ebooks/17794.epub.noimages	2020-06-09 01:16:50.207099	ebooks/17794
176586	application/epub+zip	http://www.gutenberg.org/ebooks/17794.epub.images	2020-06-09 01:16:49.824985	ebooks/17794
3923	image/jpeg	http://www.gutenberg.org/cache/epub/17794/pg17794.cover.small.jpg	2020-06-09 01:16:52.200929	ebooks/17794
309088	text/plain	http://www.gutenberg.org/ebooks/17794.txt.utf-8	2020-06-09 01:16:48.95895	ebooks/17794
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/17794.rdf	2020-06-11 01:14:16.287997	ebooks/17794
124453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17794/17794-r.zip	2006-02-19 03:04:42	ebooks/17794
301829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17794/17794-8.txt	2006-02-19 02:59:34	ebooks/17794
337368	text/html	http://www.gutenberg.org/ebooks/17794.html.images	2020-06-09 01:16:49.244951	ebooks/17794
337368	text/html	http://www.gutenberg.org/ebooks/17794.html.noimages	2020-06-09 01:16:49.39597	ebooks/17794
415433	text/html	http://www.gutenberg.org/ebooks/17795.html.images	2020-06-09 01:16:52.982928	ebooks/17795
396302	text/plain	http://www.gutenberg.org/ebooks/17795.txt.utf-8	2020-06-09 01:16:52.686925	ebooks/17795
4688	image/jpeg	http://www.gutenberg.org/cache/epub/17795/pg17795.cover.small.jpg	2020-06-09 01:16:56.17185	ebooks/17795
415433	text/html	http://www.gutenberg.org/ebooks/17795.html.noimages	2020-06-09 01:16:53.144904	ebooks/17795
211635	application/epub+zip	http://www.gutenberg.org/ebooks/17795.epub.images	2020-06-09 01:16:53.620886	ebooks/17795
211636	application/epub+zip	http://www.gutenberg.org/ebooks/17795.epub.noimages	2020-06-09 01:16:54.036908	ebooks/17795
837560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17795.kindle.noimages	2020-06-09 01:16:56.028899	ebooks/17795
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/17795.rdf	2020-06-11 01:14:16.311996	ebooks/17795
149056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17795/17795-8.zip	2006-02-19 03:11:26	ebooks/17795
837567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17795.kindle.images	2020-06-09 01:16:55.028906	ebooks/17795
386753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17795/17795-8.txt	2006-02-19 03:11:24	ebooks/17795
17472	image/jpeg	http://www.gutenberg.org/cache/epub/17795/pg17795.cover.medium.jpg	2020-06-09 01:16:56.311868	ebooks/17795
899310	text/plain	http://www.gutenberg.org/ebooks/17796.txt.utf-8	2020-06-09 01:16:56.669884	ebooks/17796
1651252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17796.kindle.noimages	2020-06-09 01:17:02.678104	ebooks/17796
400715	application/epub+zip	http://www.gutenberg.org/ebooks/17796.epub.images	2020-06-09 01:16:58.265145	ebooks/17796
1651259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17796.kindle.images	2020-06-09 01:17:00.720157	ebooks/17796
337784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17796/17796-r.zip	2006-02-19 03:33:48	ebooks/17796
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/17796.rdf	2020-06-11 01:14:16.340002	ebooks/17796
400716	application/epub+zip	http://www.gutenberg.org/ebooks/17796.epub.noimages	2020-06-09 01:16:58.769159	ebooks/17796
876205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17796/17796-8.txt	2006-02-19 03:30:50	ebooks/17796
958754	text/html	http://www.gutenberg.org/ebooks/17796.html.images	2020-06-09 01:16:57.380837	ebooks/17796
16166	image/jpeg	http://www.gutenberg.org/cache/epub/17796/pg17796.cover.medium.jpg	2020-06-09 01:17:02.964062	ebooks/17796
4470	image/jpeg	http://www.gutenberg.org/cache/epub/17796/pg17796.cover.small.jpg	2020-06-09 01:17:02.82307	ebooks/17796
316694	application/zip	http://www.gutenberg.org/files/17796/17796-8.zip	2006-02-19 03:30:52	ebooks/17796
958754	text/html	http://www.gutenberg.org/ebooks/17796.html.noimages	2020-06-09 01:16:57.629834	ebooks/17796
371480	text/html	http://www.gutenberg.org/files/17797/17797-h.zip	2006-02-19 03:39:20	ebooks/17797
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/17797.rdf	2020-06-11 01:14:16.363017	ebooks/17797
124941	application/zip	http://www.gutenberg.org/files/17797/17797.zip	2006-02-19 03:39:20	ebooks/17797
16428	image/jpeg	http://www.gutenberg.org/cache/epub/17797/pg17797.cover.medium.jpg	2020-06-09 01:17:05.638042	ebooks/17797
2818	image/jpeg	http://www.gutenberg.org/cache/epub/17797/pg17797.cover.small.jpg	2020-06-09 01:17:05.615041	ebooks/17797
179156	application/epub+zip	http://www.gutenberg.org/ebooks/17797.epub.noimages	2020-06-09 01:17:03.887069	ebooks/17797
1127479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17797.kindle.images	2020-06-09 01:17:04.75304	ebooks/17797
321954	text/plain	http://www.gutenberg.org/ebooks/17797.txt.utf-8	2020-06-09 01:17:03.312085	ebooks/17797
666606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17797.kindle.noimages	2020-06-09 01:17:05.58803	ebooks/17797
321953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17797/17797.txt	2006-02-19 03:39:20	ebooks/17797
360786	text/html	http://www.gutenberg.org/files/17797/17797-h/17797-h.htm	2006-02-19 03:34:40	ebooks/17797
472153	application/epub+zip	http://www.gutenberg.org/ebooks/17797.epub.images	2020-06-09 01:17:03.700069	ebooks/17797
749566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17798/17798-8.txt	2006-02-19 04:09:16	ebooks/17798
304022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17798/17798-r.zip	2006-02-19 04:13:18	ebooks/17798
769860	text/plain	http://www.gutenberg.org/ebooks/17798.txt.utf-8	2020-06-09 01:17:05.84505	ebooks/17798
1450614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17798.kindle.noimages	2020-06-09 01:17:11.206986	ebooks/17798
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/17798.rdf	2020-06-11 01:14:16.392002	ebooks/17798
823711	text/html	http://www.gutenberg.org/ebooks/17798.html.images	2020-06-09 01:17:06.37803	ebooks/17798
11863	image/jpeg	http://www.gutenberg.org/cache/epub/17798/pg17798.cover.medium.jpg	2020-06-09 01:17:11.491955	ebooks/17798
823711	text/html	http://www.gutenberg.org/ebooks/17798.html.noimages	2020-06-09 01:17:06.622039	ebooks/17798
3346	image/jpeg	http://www.gutenberg.org/cache/epub/17798/pg17798.cover.small.jpg	2020-06-09 01:17:11.350961	ebooks/17798
357777	application/epub+zip	http://www.gutenberg.org/ebooks/17798.epub.images	2020-06-09 01:17:07.228046	ebooks/17798
357778	application/epub+zip	http://www.gutenberg.org/ebooks/17798.epub.noimages	2020-06-09 01:17:07.703024	ebooks/17798
1450621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17798.kindle.images	2020-06-09 01:17:09.450981	ebooks/17798
285602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17798/17798-8.zip	2006-02-19 04:09:18	ebooks/17798
124105	application/epub+zip	http://www.gutenberg.org/ebooks/17799.epub.images	2020-06-09 01:17:14.268929	ebooks/17799
20789	image/jpeg	http://www.gutenberg.org/cache/epub/17799/pg17799.cover.medium.jpg	2020-06-09 01:17:16.571893	ebooks/17799
176477	text/html; charset=us-ascii	http://www.gutenberg.org/files/17799/17799-h/17799-h.htm	2006-02-26 06:36:38	ebooks/17799
4665	image/jpeg	http://www.gutenberg.org/cache/epub/17799/pg17799.cover.small.jpg	2020-06-09 01:17:16.413891	ebooks/17799
52412	application/zip	http://www.gutenberg.org/files/17799/17799.zip	2006-02-26 06:36:38	ebooks/17799
463077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17799.kindle.images	2020-06-09 01:17:15.483909	ebooks/17799
463069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17799.kindle.noimages	2020-06-09 01:17:16.252908	ebooks/17799
130061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17799/17799.txt	2006-02-26 06:36:38	ebooks/17799
130032	text/plain	http://www.gutenberg.org/ebooks/17799.txt.utf-8	2020-06-09 01:17:13.582938	ebooks/17799
124105	application/epub+zip	http://www.gutenberg.org/ebooks/17799.epub.noimages	2020-06-09 01:17:14.714923	ebooks/17799
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/17799.rdf	2020-06-11 01:14:16.418016	ebooks/17799
57391	text/html; charset=us-ascii	http://www.gutenberg.org/files/17799/17799-h.zip	2006-02-26 06:36:38	ebooks/17799
1952309	application/zip	http://www.gutenberg.org/files/17799/17799-page-images.zip	2006-03-04 08:21:54	ebooks/17799
448339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/178/178.txt	2010-04-25 09:50:00	ebooks/178
173062	text/html; charset=utf-8	http://www.gutenberg.org/files/178/178-h.zip	2016-09-20 08:15:08	ebooks/178
164159	text/plain; charset=utf-8	http://www.gutenberg.org/files/178/178-0.zip	2016-09-20 08:15:08	ebooks/178
2886	image/jpeg	http://www.gutenberg.org/cache/epub/178/pg178.cover.small.jpg	2020-05-31 23:43:37.946865	ebooks/178
10830	image/jpeg	http://www.gutenberg.org/cache/epub/178/pg178.cover.medium.jpg	2020-05-31 23:43:37.978878	ebooks/178
192348	application/epub+zip	http://www.gutenberg.org/ebooks/178.epub.images	2020-05-31 23:43:35.81891	ebooks/178
795780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/178.kindle.images	2020-05-31 23:43:36.967879	ebooks/178
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/178.rdf	2020-06-11 01:00:13.030046	ebooks/178
795764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/178.kindle.noimages	2020-05-31 23:43:37.91088	ebooks/178
458504	text/plain; charset=utf-8	http://www.gutenberg.org/files/178/178-0.txt	2016-09-20 08:13:16	ebooks/178
162907	application/zip	http://www.gutenberg.org/files/178/178.zip	2010-04-25 09:52:26	ebooks/178
192348	application/epub+zip	http://www.gutenberg.org/ebooks/178.epub.noimages	2020-05-31 23:43:36.038912	ebooks/178
563393	text/html; charset=utf-8	http://www.gutenberg.org/files/178/178-h/178-h.htm	2016-09-20 08:14:38	ebooks/178
367264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1780.kindle.noimages	2020-06-01 01:12:33.676605	ebooks/1780
3797	image/jpeg	http://www.gutenberg.org/cache/epub/1780/pg1780.cover.small.jpg	2020-06-01 01:12:33.702655	ebooks/1780
167375	text/plain	http://www.gutenberg.org/ebooks/1780.txt.utf-8	2020-06-01 01:12:32.252629	ebooks/1780
91616	application/epub+zip	http://www.gutenberg.org/ebooks/1780.epub.noimages	2020-06-01 01:12:32.670612	ebooks/1780
167374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1780/1780.txt	2019-05-23 10:55:50	ebooks/1780
209696	text/html	http://www.gutenberg.org/ebooks/1780.html.images	2020-06-01 01:12:32.386611	ebooks/1780
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/1780.rdf	2020-06-11 01:01:32.97299	ebooks/1780
367377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1780.kindle.images	2020-06-01 01:12:33.167597	ebooks/1780
91617	application/epub+zip	http://www.gutenberg.org/ebooks/1780.epub.images	2020-06-01 01:12:32.589613	ebooks/1780
64287	application/zip	http://www.gutenberg.org/files/1780/1780.zip	2019-05-23 10:56:02	ebooks/1780
14224	image/jpeg	http://www.gutenberg.org/cache/epub/1780/pg1780.cover.medium.jpg	2020-06-01 01:12:33.726618	ebooks/1780
209696	text/html	http://www.gutenberg.org/ebooks/1780.html.noimages	2020-06-01 01:12:32.461623	ebooks/1780
1583866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17800.kindle.images	2020-06-09 01:17:24.858982	ebooks/17800
930129	text/html	http://www.gutenberg.org/ebooks/17800.html.images	2020-06-09 01:17:20.935857	ebooks/17800
14005	image/jpeg	http://www.gutenberg.org/cache/epub/17800/pg17800.cover.medium.jpg	2020-06-09 01:17:27.31195	ebooks/17800
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/17800.rdf	2020-06-11 01:14:16.445996	ebooks/17800
830857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17800/17800-8.txt	2006-02-19 09:22:38	ebooks/17800
3675	image/jpeg	http://www.gutenberg.org/cache/epub/17800/pg17800.cover.small.jpg	2020-06-09 01:17:27.172957	ebooks/17800
1583858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17800.kindle.noimages	2020-06-09 01:17:27.030964	ebooks/17800
409778	application/epub+zip	http://www.gutenberg.org/ebooks/17800.epub.noimages	2020-06-09 01:17:22.705036	ebooks/17800
830867	text/plain	http://www.gutenberg.org/ebooks/17800.txt.utf-8	2020-06-09 01:17:20.229845	ebooks/17800
315935	application/zip	http://www.gutenberg.org/files/17800/17800.zip	2006-02-19 09:22:40	ebooks/17800
830858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17800/17800.txt	2006-02-19 09:22:38	ebooks/17800
316025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17800/17800-8.zip	2006-02-19 09:22:40	ebooks/17800
409778	application/epub+zip	http://www.gutenberg.org/ebooks/17800.epub.images	2020-06-09 01:17:22.117838	ebooks/17800
930129	text/html	http://www.gutenberg.org/ebooks/17800.html.noimages	2020-06-09 01:17:21.20685	ebooks/17800
241122	text/html	http://www.gutenberg.org/ebooks/17801.html.images	2020-06-09 01:17:27.935948	ebooks/17801
218772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17801/17801.txt	2013-05-26 07:24:44	ebooks/17801
81269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17801/17801-8.zip	2013-05-26 07:25:20	ebooks/17801
218756	text/plain	http://www.gutenberg.org/ebooks/17801.txt.utf-8	2020-06-09 01:17:27.653962	ebooks/17801
132266	application/epub+zip	http://www.gutenberg.org/ebooks/17801.epub.noimages	2020-06-09 01:17:28.788943	ebooks/17801
13561	image/jpeg	http://www.gutenberg.org/cache/epub/17801/pg17801.cover.medium.jpg	2020-06-09 01:17:30.608919	ebooks/17801
218781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17801/17801-8.txt	2013-05-26 07:24:50	ebooks/17801
241122	text/html	http://www.gutenberg.org/ebooks/17801.html.noimages	2020-06-09 01:17:28.066973	ebooks/17801
516299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17801.kindle.images	2020-06-09 01:17:29.559921	ebooks/17801
132267	application/epub+zip	http://www.gutenberg.org/ebooks/17801.epub.images	2020-06-09 01:17:28.443956	ebooks/17801
3815	image/jpeg	http://www.gutenberg.org/cache/epub/17801/pg17801.cover.small.jpg	2020-06-09 01:17:30.47291	ebooks/17801
81244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17801/17801.zip	2013-05-26 07:25:20	ebooks/17801
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/17801.rdf	2020-06-11 01:14:18.507972	ebooks/17801
516290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17801.kindle.noimages	2020-06-09 01:17:30.334913	ebooks/17801
247974	application/epub+zip	http://www.gutenberg.org/ebooks/17802.epub.noimages	2020-06-09 01:17:32.354899	ebooks/17802
187237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17802/17802-h.zip	2006-02-19 04:54:48	ebooks/17802
510946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17802/17802.txt	2006-02-19 04:54:48	ebooks/17802
565986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17802/17802-h/17802-h.htm	2006-02-19 04:54:48	ebooks/17802
1022133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17802.kindle.images	2020-06-09 01:17:33.718869	ebooks/17802
1022124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17802.kindle.noimages	2020-06-09 01:17:35.094851	ebooks/17802
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/17802.rdf	2020-06-11 01:14:18.53497	ebooks/17802
247975	application/epub+zip	http://www.gutenberg.org/ebooks/17802.epub.images	2020-06-09 01:17:31.769931	ebooks/17802
510989	text/plain	http://www.gutenberg.org/ebooks/17802.txt.utf-8	2020-06-09 01:17:30.953907	ebooks/17802
17122	image/jpeg	http://www.gutenberg.org/cache/epub/17802/pg17802.cover.medium.jpg	2020-06-09 01:17:35.422846	ebooks/17802
176267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17802/17802-8.zip	2006-02-19 04:54:48	ebooks/17802
510906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17802/17802-8.txt	2006-02-19 04:54:46	ebooks/17802
176106	application/zip	http://www.gutenberg.org/files/17802/17802.zip	2006-02-19 04:54:48	ebooks/17802
4417	image/jpeg	http://www.gutenberg.org/cache/epub/17802/pg17802.cover.small.jpg	2020-06-09 01:17:35.259857	ebooks/17802
869681	application/epub+zip	http://www.gutenberg.org/ebooks/17803.epub.images	2020-06-09 01:17:36.743166	ebooks/17803
219731	application/epub+zip	http://www.gutenberg.org/ebooks/17803.epub.noimages	2020-06-09 01:17:37.29512	ebooks/17803
150931	application/zip	http://www.gutenberg.org/files/17803/17803-8.zip	2012-06-20 05:20:46	ebooks/17803
2389071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17803.kindle.images	2020-06-09 01:17:39.126121	ebooks/17803
455086	application/zip	http://www.gutenberg.org/files/17803/17803-h.zip	2012-06-20 05:20:46	ebooks/17803
150871	application/zip	http://www.gutenberg.org/files/17803/17803.zip	2012-06-20 05:20:46	ebooks/17803
3661	image/jpeg	http://www.gutenberg.org/cache/epub/17803/pg17803.cover.small.jpg	2020-06-09 01:17:40.522096	ebooks/17803
422547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17803/17803.txt	2012-06-20 05:13:42	ebooks/17803
422523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17803/17803-8.txt	2012-06-20 05:13:36	ebooks/17803
13483	image/jpeg	http://www.gutenberg.org/cache/epub/17803/pg17803.cover.medium.jpg	2020-06-09 01:17:40.68209	ebooks/17803
476276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17803/17803-h/17803-h.htm	2012-06-20 05:15:28	ebooks/17803
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/17803.rdf	2020-06-11 01:14:18.560971	ebooks/17803
422528	text/plain	http://www.gutenberg.org/ebooks/17803.txt.utf-8	2020-06-09 01:17:35.814856	ebooks/17803
878407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17803.kindle.noimages	2020-06-09 01:17:40.360086	ebooks/17803
24885	image/jpeg	http://www.gutenberg.org/cache/epub/17804/pg17804.cover.medium.jpg	2020-06-09 01:17:45.941012	ebooks/17804
1677761	application/zip	http://www.gutenberg.org/files/17804/17804-h.zip	2006-02-20 01:05:58	ebooks/17804
822198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17804.kindle.noimages	2020-06-09 01:17:45.625011	ebooks/17804
348677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17804/17804-8.txt	2006-02-20 01:05:56	ebooks/17804
132888	application/zip	http://www.gutenberg.org/files/17804/17804-8.zip	2006-02-20 01:05:58	ebooks/17804
6759655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17804.kindle.images	2020-06-09 01:17:44.497028	ebooks/17804
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/17804.rdf	2020-06-11 01:14:18.588979	ebooks/17804
387747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17804/17804-h/17804-h.htm	2006-02-20 01:05:56	ebooks/17804
132870	application/zip	http://www.gutenberg.org/files/17804/17804.zip	2006-02-20 01:05:56	ebooks/17804
207286	application/epub+zip	http://www.gutenberg.org/ebooks/17804.epub.noimages	2020-06-09 01:17:42.676051	ebooks/17804
5778	image/jpeg	http://www.gutenberg.org/cache/epub/17804/pg17804.cover.small.jpg	2020-06-09 01:17:45.784023	ebooks/17804
348645	text/plain	http://www.gutenberg.org/ebooks/17804.txt.utf-8	2020-06-09 01:17:41.067103	ebooks/17804
3414053	application/epub+zip	http://www.gutenberg.org/ebooks/17804.epub.images	2020-06-09 01:17:42.133069	ebooks/17804
348666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17804/17804.txt	2006-02-20 01:05:56	ebooks/17804
32123	image/jpeg	http://www.gutenberg.org/cache/epub/17805/pg17805.cover.medium.jpg	2020-06-09 01:17:50.249969	ebooks/17805
9148107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17805.kindle.images	2020-06-09 01:17:49.528968	ebooks/17805
218950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17805/17805-8.txt	2006-02-20 01:11:24	ebooks/17805
220434	text/plain	http://www.gutenberg.org/ebooks/17805.txt.utf-8	2020-06-09 01:17:46.314017	ebooks/17805
4388	image/jpeg	http://www.gutenberg.org/cache/epub/17805/pg17805.cover.small.jpg	2020-06-09 01:17:50.228961	ebooks/17805
553364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17805.kindle.noimages	2020-06-09 01:17:50.204956	ebooks/17805
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/17805.rdf	2020-06-11 01:14:18.612999	ebooks/17805
158308	application/epub+zip	http://www.gutenberg.org/ebooks/17805.epub.noimages	2020-06-09 01:17:47.188004	ebooks/17805
262874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17805/17805-h/17805-h.htm	2006-02-20 01:11:26	ebooks/17805
86520	application/zip	http://www.gutenberg.org/files/17805/17805-8.zip	2006-02-20 01:11:28	ebooks/17805
3882767	application/epub+zip	http://www.gutenberg.org/ebooks/17805.epub.images	2020-06-09 01:17:46.94302	ebooks/17805
2442386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17805/17805-h.zip	2006-02-20 01:11:28	ebooks/17805
141207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17806/17806-8.zip	2006-02-20 01:14:18	ebooks/17806
358830	text/plain	http://www.gutenberg.org/ebooks/17806.txt.utf-8	2020-06-09 01:17:50.448952	ebooks/17806
796338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17806.kindle.noimages	2020-06-09 01:17:53.648923	ebooks/17806
141141	application/zip	http://www.gutenberg.org/files/17806/17806.zip	2006-02-20 01:14:18	ebooks/17806
202746	application/epub+zip	http://www.gutenberg.org/ebooks/17806.epub.noimages	2020-06-09 01:17:51.510959	ebooks/17806
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/17806.rdf	2020-06-11 01:14:18.638989	ebooks/17806
14522	image/jpeg	http://www.gutenberg.org/cache/epub/17806/pg17806.cover.medium.jpg	2020-06-09 01:17:53.95092	ebooks/17806
989056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17806.kindle.images	2020-06-09 01:17:52.57693	ebooks/17806
358798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17806/17806-8.txt	2006-02-20 01:14:18	ebooks/17806
390396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17806/17806-h/17806-h.htm	2006-02-20 01:14:18	ebooks/17806
205220	application/zip	http://www.gutenberg.org/files/17806/17806-h.zip	2006-02-20 01:14:18	ebooks/17806
3879	image/jpeg	http://www.gutenberg.org/cache/epub/17806/pg17806.cover.small.jpg	2020-06-09 01:17:53.80191	ebooks/17806
358789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17806/17806.txt	2006-02-20 01:14:18	ebooks/17806
324092	application/epub+zip	http://www.gutenberg.org/ebooks/17806.epub.images	2020-06-09 01:17:51.066964	ebooks/17806
1229821	application/epub+zip	http://www.gutenberg.org/ebooks/17807.epub.images	2020-06-09 01:17:55.011898	ebooks/17807
218663	text/plain	http://www.gutenberg.org/ebooks/17807.txt.utf-8	2020-06-09 01:17:54.312924	ebooks/17807
4334	image/jpeg	http://www.gutenberg.org/cache/epub/17807/pg17807.cover.small.jpg	2020-06-09 01:17:57.651863	ebooks/17807
218662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17807/17807.txt	2006-02-22 07:37:48	ebooks/17807
539288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17807.kindle.noimages	2020-06-09 01:17:57.495881	ebooks/17807
3088679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17807.kindle.images	2020-06-09 01:17:56.704871	ebooks/17807
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/17807.rdf	2020-06-11 01:14:18.665978	ebooks/17807
664113	application/zip	http://www.gutenberg.org/files/17807/17807-h.zip	2006-02-20 11:18:10	ebooks/17807
137288	application/epub+zip	http://www.gutenberg.org/ebooks/17807.epub.noimages	2020-06-09 01:17:55.464894	ebooks/17807
72981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17807/17807.zip	2006-02-22 07:38:27	ebooks/17807
16702	image/jpeg	http://www.gutenberg.org/cache/epub/17807/pg17807.cover.medium.jpg	2020-06-09 01:17:57.806855	ebooks/17807
244467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17807/17807-h/17807-h.htm	2006-02-20 11:17:42	ebooks/17807
475271	application/epub+zip	http://www.gutenberg.org/ebooks/17808.epub.noimages	2020-06-09 01:18:00.718843	ebooks/17808
12768	image/jpeg	http://www.gutenberg.org/cache/epub/17808/pg17808.cover.medium.jpg	2020-06-09 01:18:05.960956	ebooks/17808
1160989	text/html	http://www.gutenberg.org/ebooks/17808.html.noimages	2020-06-09 01:17:59.340881	ebooks/17808
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/17808.rdf	2020-06-11 01:14:18.69297	ebooks/17808
1044235	text/plain	http://www.gutenberg.org/ebooks/17808.txt.utf-8	2020-06-09 01:17:58.19288	ebooks/17808
1020708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17808/17808-8.txt	2006-02-20 11:23:42	ebooks/17808
376216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17808/17808-8.zip	2006-02-20 11:23:44	ebooks/17808
1895727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17808.kindle.noimages	2020-06-09 01:18:05.675958	ebooks/17808
1895735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17808.kindle.images	2020-06-09 01:18:03.198003	ebooks/17808
3665	image/jpeg	http://www.gutenberg.org/cache/epub/17808/pg17808.cover.small.jpg	2020-06-09 01:18:05.820956	ebooks/17808
1160989	text/html	http://www.gutenberg.org/ebooks/17808.html.images	2020-06-09 01:17:59.030848	ebooks/17808
475271	application/epub+zip	http://www.gutenberg.org/ebooks/17808.epub.images	2020-06-09 01:18:00.121836	ebooks/17808
17342	image/jpeg	http://www.gutenberg.org/cache/epub/17809/pg17809.cover.medium.jpg	2020-06-09 01:18:09.854906	ebooks/17809
329345	text/html	http://www.gutenberg.org/ebooks/17809.html.noimages	2020-06-09 01:18:06.747973	ebooks/17809
177421	application/epub+zip	http://www.gutenberg.org/ebooks/17809.epub.noimages	2020-06-09 01:18:07.609942	ebooks/17809
329345	text/html	http://www.gutenberg.org/ebooks/17809.html.images	2020-06-09 01:18:06.593981	ebooks/17809
116998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17809/17809-8.zip	2006-02-20 11:31:28	ebooks/17809
288906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17809/17809-8.txt	2006-02-20 11:31:26	ebooks/17809
295311	text/plain	http://www.gutenberg.org/ebooks/17809.txt.utf-8	2020-06-09 01:18:06.302964	ebooks/17809
707613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17809.kindle.noimages	2020-06-09 01:18:09.568914	ebooks/17809
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/17809.rdf	2020-06-11 01:14:18.716979	ebooks/17809
707621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17809.kindle.images	2020-06-09 01:18:08.588921	ebooks/17809
4592	image/jpeg	http://www.gutenberg.org/cache/epub/17809/pg17809.cover.small.jpg	2020-06-09 01:18:09.712904	ebooks/17809
177421	application/epub+zip	http://www.gutenberg.org/ebooks/17809.epub.images	2020-06-09 01:18:07.202936	ebooks/17809
154889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1781/1781.txt	2019-05-22 05:29:16	ebooks/1781
331899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1781.kindle.noimages	2020-06-01 01:12:35.151568	ebooks/1781
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/1781.rdf	2020-06-11 01:01:33.016989	ebooks/1781
192257	text/html	http://www.gutenberg.org/ebooks/1781.html.noimages	2020-06-01 01:12:34.03662	ebooks/1781
331911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1781.kindle.images	2020-06-01 01:12:34.693574	ebooks/1781
11869	image/jpeg	http://www.gutenberg.org/cache/epub/1781/pg1781.cover.medium.jpg	2020-06-01 01:12:35.199582	ebooks/1781
192257	text/html	http://www.gutenberg.org/ebooks/1781.html.images	2020-06-01 01:12:33.965628	ebooks/1781
84199	application/epub+zip	http://www.gutenberg.org/ebooks/1781.epub.images	2020-06-01 01:12:34.151609	ebooks/1781
55727	application/zip	http://www.gutenberg.org/files/1781/1781.zip	2019-05-22 05:29:44	ebooks/1781
84199	application/epub+zip	http://www.gutenberg.org/ebooks/1781.epub.noimages	2020-06-01 01:12:34.228633	ebooks/1781
3130	image/jpeg	http://www.gutenberg.org/cache/epub/1781/pg1781.cover.small.jpg	2020-06-01 01:12:35.176572	ebooks/1781
154890	text/plain	http://www.gutenberg.org/ebooks/1781.txt.utf-8	2020-06-01 01:12:33.843624	ebooks/1781
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/17810.rdf	2020-06-11 01:14:18.740967	ebooks/17810
173196	application/epub+zip	http://www.gutenberg.org/ebooks/17810.epub.images	2020-06-09 01:18:11.090943	ebooks/17810
173197	application/epub+zip	http://www.gutenberg.org/ebooks/17810.epub.noimages	2020-06-09 01:18:11.481898	ebooks/17810
334658	text/html	http://www.gutenberg.org/ebooks/17810.html.noimages	2020-06-09 01:18:10.653927	ebooks/17810
4114	image/jpeg	http://www.gutenberg.org/cache/epub/17810/pg17810.cover.small.jpg	2020-06-09 01:18:13.343855	ebooks/17810
312181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17810/17810-8.txt	2006-02-20 11:36:46	ebooks/17810
117816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17810/17810-8.zip	2006-02-20 11:36:48	ebooks/17810
320728	text/plain	http://www.gutenberg.org/ebooks/17810.txt.utf-8	2020-06-09 01:18:10.198898	ebooks/17810
696932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17810.kindle.images	2020-06-09 01:18:12.34587	ebooks/17810
696929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17810.kindle.noimages	2020-06-09 01:18:13.202864	ebooks/17810
334658	text/html	http://www.gutenberg.org/ebooks/17810.html.images	2020-06-09 01:18:10.506893	ebooks/17810
15394	image/jpeg	http://www.gutenberg.org/cache/epub/17810/pg17810.cover.medium.jpg	2020-06-09 01:18:13.482854	ebooks/17810
46592	image/jpeg	http://www.gutenberg.org/cache/epub/17811/pg17811.cover.medium.jpg	2020-06-09 01:18:16.721115	ebooks/17811
755351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17811.kindle.noimages	2020-06-09 01:18:16.670112	ebooks/17811
404945	application/zip	http://www.gutenberg.org/files/17811/17811-h.zip	2006-02-20 11:45:06	ebooks/17811
5999	image/jpeg	http://www.gutenberg.org/cache/epub/17811/pg17811.cover.small.jpg	2020-06-09 01:18:16.696118	ebooks/17811
1036072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17811.kindle.images	2020-06-09 01:18:15.777126	ebooks/17811
369599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17811/17811-h/17811-h.htm	2006-02-20 11:45:04	ebooks/17811
379000	application/epub+zip	http://www.gutenberg.org/ebooks/17811.epub.images	2020-06-09 01:18:14.443881	ebooks/17811
327600	text/plain	http://www.gutenberg.org/ebooks/17811.txt.utf-8	2020-06-09 01:18:13.827887	ebooks/17811
327616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17811/17811.txt	2006-02-20 11:45:04	ebooks/17811
122954	application/zip	http://www.gutenberg.org/files/17811/17811.zip	2006-02-20 11:45:04	ebooks/17811
208267	application/epub+zip	http://www.gutenberg.org/ebooks/17811.epub.noimages	2020-06-09 01:18:14.68086	ebooks/17811
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/17811.rdf	2020-06-11 01:14:18.770967	ebooks/17811
122983	application/zip	http://www.gutenberg.org/files/17811/17811-8.zip	2006-02-20 11:45:04	ebooks/17811
327624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17811/17811-8.txt	2006-02-20 11:45:04	ebooks/17811
226828	text/plain	http://www.gutenberg.org/ebooks/17812.txt.utf-8	2020-06-09 01:18:16.916115	ebooks/17812
217299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17812/17812-8.txt	2006-02-21 12:02:06	ebooks/17812
246835	text/html	http://www.gutenberg.org/ebooks/17812.html.images	2020-06-09 01:18:17.142106	ebooks/17812
143888	application/epub+zip	http://www.gutenberg.org/ebooks/17812.epub.noimages	2020-06-09 01:18:18.088105	ebooks/17812
85517	application/zip	http://www.gutenberg.org/files/17812/17812-8.zip	2006-02-21 12:02:08	ebooks/17812
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/17812.rdf	2020-06-11 01:14:18.793965	ebooks/17812
246835	text/html	http://www.gutenberg.org/ebooks/17812.html.noimages	2020-06-09 01:18:17.274119	ebooks/17812
20458	image/jpeg	http://www.gutenberg.org/cache/epub/17812/pg17812.cover.medium.jpg	2020-06-09 01:18:19.88407	ebooks/17812
583605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17812.kindle.images	2020-06-09 01:18:18.844082	ebooks/17812
583600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17812.kindle.noimages	2020-06-09 01:18:19.603074	ebooks/17812
143889	application/epub+zip	http://www.gutenberg.org/ebooks/17812.epub.images	2020-06-09 01:18:17.697113	ebooks/17812
4995	image/jpeg	http://www.gutenberg.org/cache/epub/17812/pg17812.cover.small.jpg	2020-06-09 01:18:19.744071	ebooks/17812
334052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17813/17813.txt	2006-02-21 12:11:04	ebooks/17813
851209	application/epub+zip	http://www.gutenberg.org/ebooks/17813.epub.images	2020-06-09 01:18:20.960079	ebooks/17813
126311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17813/17813-8.zip	2006-02-21 12:11:04	ebooks/17813
4885	image/jpeg	http://www.gutenberg.org/cache/epub/17813/pg17813.cover.small.jpg	2020-06-09 01:18:24.167016	ebooks/17813
372472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17813/17813-h/17813-h.htm	2006-02-21 12:11:04	ebooks/17813
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/17813.rdf	2020-06-11 01:14:18.819969	ebooks/17813
2173348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17813.kindle.images	2020-06-09 01:18:22.937032	ebooks/17813
126250	application/zip	http://www.gutenberg.org/files/17813/17813.zip	2006-02-21 12:11:04	ebooks/17813
519342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17813/17813-h.zip	2006-02-21 12:11:04	ebooks/17813
334055	text/plain	http://www.gutenberg.org/ebooks/17813.txt.utf-8	2020-06-09 01:18:20.222076	ebooks/17813
780716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17813.kindle.noimages	2020-06-09 01:18:24.013019	ebooks/17813
197946	application/epub+zip	http://www.gutenberg.org/ebooks/17813.epub.noimages	2020-06-09 01:18:21.484053	ebooks/17813
334061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17813/17813-8.txt	2006-02-21 12:11:02	ebooks/17813
17634	image/jpeg	http://www.gutenberg.org/cache/epub/17813/pg17813.cover.medium.jpg	2020-06-09 01:18:24.319025	ebooks/17813
116709	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17814/17814-8.txt	2006-02-24 09:53:58	ebooks/17814
12220	image/jpeg	http://www.gutenberg.org/cache/epub/17814/pg17814.cover.medium.jpg	2020-06-09 01:18:27.022986	ebooks/17814
108940	application/epub+zip	http://www.gutenberg.org/ebooks/17814.epub.images	2020-06-09 01:18:24.987019	ebooks/17814
3642	image/jpeg	http://www.gutenberg.org/cache/epub/17814/pg17814.cover.small.jpg	2020-06-09 01:18:26.881983	ebooks/17814
430984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17814.kindle.images	2020-06-09 01:18:26.042007	ebooks/17814
18861	application/rdf+xml	http://www.gutenberg.org/ebooks/17814.rdf	2020-06-11 01:14:18.852967	ebooks/17814
188870	text/plain; charset=utf-8	http://www.gutenberg.org/files/17814/17814-0.txt	2006-02-22 13:20:44	ebooks/17814
108940	application/epub+zip	http://www.gutenberg.org/ebooks/17814.epub.noimages	2020-06-09 01:18:25.346006	ebooks/17814
50418	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17814/17814-8.zip	2006-02-24 09:59:34	ebooks/17814
51139	application/zip	http://www.gutenberg.org/files/17814/17814-h.zip	2006-02-22 13:23:34	ebooks/17814
58034	application/zip	http://www.gutenberg.org/files/17814/17814-0.zip	2006-02-22 13:23:34	ebooks/17814
151172	application/pdf	http://www.gutenberg.org/files/17814/17814-pdf.pdf	2006-02-21 11:27:26	ebooks/17814
131326	application/zip	http://www.gutenberg.org/files/17814/17814-pdf.zip	2006-02-22 13:23:34	ebooks/17814
122307	text/html; charset=windows-1253	http://www.gutenberg.org/files/17814/17814-h/17814-h.htm	2006-02-22 13:22:46	ebooks/17814
430972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17814.kindle.noimages	2020-06-09 01:18:26.741001	ebooks/17814
316136	application/epub+zip	http://www.gutenberg.org/ebooks/17815.epub.noimages	2020-06-09 01:18:29.506968	ebooks/17815
1345948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17815.kindle.noimages	2020-06-09 01:18:33.642895	ebooks/17815
814897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17815/17815-h/17815-h.htm	2006-02-21 12:29:08	ebooks/17815
655712	text/plain	http://www.gutenberg.org/ebooks/17815.txt.utf-8	2020-06-09 01:18:27.376981	ebooks/17815
1461043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17815.kindle.images	2020-06-09 01:18:31.559923	ebooks/17815
384695	application/epub+zip	http://www.gutenberg.org/ebooks/17815.epub.images	2020-06-09 01:18:28.655967	ebooks/17815
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/17815.rdf	2020-06-11 01:14:18.879966	ebooks/17815
16291	image/jpeg	http://www.gutenberg.org/cache/epub/17815/pg17815.cover.medium.jpg	2020-06-09 01:18:34.176892	ebooks/17815
221273	application/zip	http://www.gutenberg.org/files/17815/17815-8.zip	2006-02-21 12:29:10	ebooks/17815
655629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17815/17815-8.txt	2006-02-21 12:29:08	ebooks/17815
655700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17815/17815.txt	2006-02-21 12:29:08	ebooks/17815
279475	application/zip	http://www.gutenberg.org/files/17815/17815-h.zip	2006-02-21 12:29:10	ebooks/17815
221178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17815/17815.zip	2006-02-21 12:29:10	ebooks/17815
4233	image/jpeg	http://www.gutenberg.org/cache/epub/17815/pg17815.cover.small.jpg	2020-06-09 01:18:33.914894	ebooks/17815
4044355	application/epub+zip	http://www.gutenberg.org/ebooks/17816.epub.images	2020-06-09 01:18:35.736867	ebooks/17816
302355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17816/17816.zip	2010-01-21 23:22:05	ebooks/17816
376106	application/epub+zip	http://www.gutenberg.org/ebooks/17816.epub.noimages	2020-06-09 01:18:36.344875	ebooks/17816
777345	text/plain; charset=utf-8	http://www.gutenberg.org/files/17816/17816-0.txt	2010-01-21 22:54:55	ebooks/17816
3999	image/jpeg	http://www.gutenberg.org/cache/epub/17816/pg17816.cover.small.jpg	2020-06-09 01:18:42.954999	ebooks/17816
16183	image/jpeg	http://www.gutenberg.org/cache/epub/17816/pg17816.cover.medium.jpg	2020-06-09 01:18:43.113998	ebooks/17816
2144606	text/html	http://www.gutenberg.org/files/17816/17816-h.zip	2010-01-21 23:22:05	ebooks/17816
304258	text/plain; charset=utf-8	http://www.gutenberg.org/files/17816/17816-0.zip	2010-01-21 23:22:05	ebooks/17816
820017	text/html	http://www.gutenberg.org/files/17816/17816-h/17816-h.htm	2010-01-21 23:13:42	ebooks/17816
1516458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17816.kindle.noimages	2020-06-09 01:18:42.790979	ebooks/17816
770522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17816/17816.txt	2010-01-21 23:22:05	ebooks/17816
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/17816.rdf	2020-06-11 01:14:18.907963	ebooks/17816
9373101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17816.kindle.images	2020-06-09 01:18:41.041999	ebooks/17816
4087346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17817/17817-h.zip	2006-02-22 00:53:24	ebooks/17817
232675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17817/17817.txt	2006-02-22 00:53:20	ebooks/17817
586547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17817.kindle.noimages	2020-06-09 01:19:12.83489	ebooks/17817
1650	image/jpeg	http://www.gutenberg.org/cache/epub/17817/pg17817.cover.small.jpg	2020-06-09 01:19:12.860891	ebooks/17817
232667	text/plain	http://www.gutenberg.org/ebooks/17817.txt.utf-8	2020-06-09 01:18:43.496981	ebooks/17817
246759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17817/17817-h/17817-h.htm	2006-02-22 00:53:22	ebooks/17817
4106439	application/epub+zip	http://www.gutenberg.org/ebooks/17817.epub.images	2020-06-09 01:18:49.632039	ebooks/17817
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/17817.rdf	2020-06-11 01:14:18.933964	ebooks/17817
9945	image/jpeg	http://www.gutenberg.org/cache/epub/17817/pg17817.cover.medium.jpg	2020-06-09 01:19:12.880896	ebooks/17817
9889748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17817.kindle.images	2020-06-09 01:19:12.200909	ebooks/17817
85604	application/zip	http://www.gutenberg.org/files/17817/17817-8.zip	2006-02-22 00:53:24	ebooks/17817
232637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17817/17817-8.txt	2006-02-22 00:53:20	ebooks/17817
85555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17817/17817.zip	2006-02-22 00:53:24	ebooks/17817
142403	application/epub+zip	http://www.gutenberg.org/ebooks/17817.epub.noimages	2020-06-09 01:18:49.867893	ebooks/17817
284882	text/html	http://www.gutenberg.org/ebooks/17818.html.noimages	2020-06-09 01:19:13.690907	ebooks/17818
194418	text/plain	http://www.gutenberg.org/ebooks/17818.txt.utf-8	2020-06-09 01:19:13.079897	ebooks/17818
68845	application/zip	http://www.gutenberg.org/files/17818/17818-8.zip	2006-02-22 01:07:38	ebooks/17818
186875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17818/17818-8.txt	2006-02-22 01:07:36	ebooks/17818
541054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17818.kindle.noimages	2020-06-09 01:19:17.074871	ebooks/17818
3675	image/jpeg	http://www.gutenberg.org/cache/epub/17818/pg17818.cover.small.jpg	2020-06-09 01:19:17.21783	ebooks/17818
541058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17818.kindle.images	2020-06-09 01:19:15.876847	ebooks/17818
141266	application/epub+zip	http://www.gutenberg.org/ebooks/17818.epub.images	2020-06-09 01:19:14.216881	ebooks/17818
141266	application/epub+zip	http://www.gutenberg.org/ebooks/17818.epub.noimages	2020-06-09 01:19:14.693874	ebooks/17818
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/17818.rdf	2020-06-11 01:14:18.955969	ebooks/17818
284882	text/html	http://www.gutenberg.org/ebooks/17818.html.images	2020-06-09 01:19:13.524894	ebooks/17818
13897	image/jpeg	http://www.gutenberg.org/cache/epub/17818/pg17818.cover.medium.jpg	2020-06-09 01:19:17.357829	ebooks/17818
4269	image/jpeg	http://www.gutenberg.org/cache/epub/17819/pg17819.cover.small.jpg	2020-06-09 01:19:21.693974	ebooks/17819
212122	application/epub+zip	http://www.gutenberg.org/ebooks/17819.epub.noimages	2020-06-09 01:19:19.189033	ebooks/17819
378939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17819/17819-8.txt	2006-02-22 01:15:14	ebooks/17819
15431	image/jpeg	http://www.gutenberg.org/cache/epub/17819/pg17819.cover.medium.jpg	2020-06-09 01:19:21.831973	ebooks/17819
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/17819.rdf	2020-06-11 01:14:18.980962	ebooks/17819
149969	application/zip	http://www.gutenberg.org/files/17819/17819-8.zip	2006-02-22 01:15:16	ebooks/17819
212123	application/epub+zip	http://www.gutenberg.org/ebooks/17819.epub.images	2020-06-09 01:19:18.770897	ebooks/17819
833218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17819.kindle.noimages	2020-06-09 01:19:21.550999	ebooks/17819
833227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17819.kindle.images	2020-06-09 01:19:20.371008	ebooks/17819
430796	text/html	http://www.gutenberg.org/ebooks/17819.html.noimages	2020-06-09 01:19:18.286831	ebooks/17819
386310	text/plain	http://www.gutenberg.org/ebooks/17819.txt.utf-8	2020-06-09 01:19:17.698829	ebooks/17819
430796	text/html	http://www.gutenberg.org/ebooks/17819.html.images	2020-06-09 01:19:18.116853	ebooks/17819
391132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1782.kindle.noimages	2020-06-01 01:12:36.813555	ebooks/1782
97132	application/epub+zip	http://www.gutenberg.org/ebooks/1782.epub.noimages	2020-06-01 01:12:35.746566	ebooks/1782
182406	text/plain	http://www.gutenberg.org/ebooks/1782.txt.utf-8	2020-06-01 01:12:35.310584	ebooks/1782
3802	image/jpeg	http://www.gutenberg.org/cache/epub/1782/pg1782.cover.small.jpg	2020-06-01 01:12:36.838554	ebooks/1782
97133	application/epub+zip	http://www.gutenberg.org/ebooks/1782.epub.images	2020-06-01 01:12:35.663573	ebooks/1782
226805	text/html	http://www.gutenberg.org/ebooks/1782.html.images	2020-06-01 01:12:35.452588	ebooks/1782
182405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1782/1782.txt	2019-05-23 10:57:34	ebooks/1782
14235	image/jpeg	http://www.gutenberg.org/cache/epub/1782/pg1782.cover.medium.jpg	2020-06-01 01:12:36.862552	ebooks/1782
391145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1782.kindle.images	2020-06-01 01:12:36.273579	ebooks/1782
69735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1782/1782.zip	2019-05-23 10:57:46	ebooks/1782
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/1782.rdf	2020-06-11 01:01:33.042284	ebooks/1782
226805	text/html	http://www.gutenberg.org/ebooks/1782.html.noimages	2020-06-01 01:12:35.533569	ebooks/1782
82202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17820/17820-h/17820-h.htm	2006-02-22 01:18:42	ebooks/17820
78107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17820/17820-h.zip	2006-02-22 01:18:44	ebooks/17820
498753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17820.kindle.images	2020-06-09 01:19:23.856953	ebooks/17820
28555	application/zip	http://www.gutenberg.org/files/17820/17820.zip	2006-02-22 01:18:44	ebooks/17820
31138	image/jpeg	http://www.gutenberg.org/cache/epub/17820/pg17820.cover.medium.jpg	2020-06-09 01:19:24.772941	ebooks/17820
6189	image/jpeg	http://www.gutenberg.org/cache/epub/17820/pg17820.cover.small.jpg	2020-06-09 01:19:24.626937	ebooks/17820
71641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17820/17820.txt	2006-02-22 01:18:42	ebooks/17820
357581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17820.kindle.noimages	2020-06-09 01:19:24.473951	ebooks/17820
182707	application/epub+zip	http://www.gutenberg.org/ebooks/17820.epub.images	2020-06-09 01:19:22.719972	ebooks/17820
93567	application/epub+zip	http://www.gutenberg.org/ebooks/17820.epub.noimages	2020-06-09 01:19:23.202961	ebooks/17820
71613	text/plain	http://www.gutenberg.org/ebooks/17820.txt.utf-8	2020-06-09 01:19:22.16999	ebooks/17820
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/17820.rdf	2020-06-11 01:14:19.007989	ebooks/17820
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/17821.rdf	2020-06-11 01:14:19.034976	ebooks/17821
289051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17821/17821.txt	2006-02-22 01:28:24	ebooks/17821
172255	application/zip	http://www.gutenberg.org/files/17821/17821-h.zip	2006-02-22 01:28:26	ebooks/17821
215743	application/epub+zip	http://www.gutenberg.org/ebooks/17821.epub.images	2020-06-09 01:19:25.496944	ebooks/17821
687753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17821.kindle.images	2020-06-09 01:19:26.425978	ebooks/17821
645347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17821.kindle.noimages	2020-06-09 01:19:27.151904	ebooks/17821
289059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17821/17821-8.txt	2006-02-22 01:28:24	ebooks/17821
3673	image/jpeg	http://www.gutenberg.org/cache/epub/17821/pg17821.cover.small.jpg	2020-06-09 01:19:27.171904	ebooks/17821
309747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17821/17821-h/17821-h.htm	2006-02-22 01:28:24	ebooks/17821
107498	application/zip	http://www.gutenberg.org/files/17821/17821.zip	2006-02-22 01:28:26	ebooks/17821
289104	text/plain	http://www.gutenberg.org/ebooks/17821.txt.utf-8	2020-06-09 01:19:25.124983	ebooks/17821
180225	application/epub+zip	http://www.gutenberg.org/ebooks/17821.epub.noimages	2020-06-09 01:19:25.718932	ebooks/17821
107583	application/zip	http://www.gutenberg.org/files/17821/17821-8.zip	2006-02-22 01:28:26	ebooks/17821
29282	image/jpeg	http://www.gutenberg.org/cache/epub/17821/pg17821.cover.medium.jpg	2020-06-09 01:19:27.190906	ebooks/17821
165080	text/plain	http://www.gutenberg.org/ebooks/17822.txt.utf-8	2020-06-09 01:19:27.373918	ebooks/17822
307096	application/zip	http://www.gutenberg.org/files/17822/17822-h.zip	2006-02-22 02:04:24	ebooks/17822
125988	application/epub+zip	http://www.gutenberg.org/ebooks/17822.epub.noimages	2020-06-09 01:19:28.002911	ebooks/17822
2552	image/jpeg	http://www.gutenberg.org/cache/epub/17822/pg17822.cover.small.jpg	2020-06-09 01:19:29.392883	ebooks/17822
164955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17822/17822-8.txt	2006-02-22 02:03:38	ebooks/17822
431493	application/epub+zip	http://www.gutenberg.org/ebooks/17822.epub.images	2020-06-09 01:19:27.71491	ebooks/17822
63816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17822/17822-8.zip	2006-02-22 02:04:24	ebooks/17822
207495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17822/17822-h/17822-h.htm	2006-02-22 02:03:40	ebooks/17822
1243615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17822.kindle.images	2020-06-09 01:19:28.739897	ebooks/17822
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/17822.rdf	2020-06-11 01:14:19.058976	ebooks/17822
19702	image/jpeg	http://www.gutenberg.org/cache/epub/17822/pg17822.cover.medium.jpg	2020-06-09 01:19:29.431906	ebooks/17822
417896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17822.kindle.noimages	2020-06-09 01:19:29.352977	ebooks/17822
497058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17823/17823.txt	2006-02-22 02:16:16	ebooks/17823
328470	application/epub+zip	http://www.gutenberg.org/ebooks/17823.epub.noimages	2020-06-09 01:20:01.285998	ebooks/17823
192722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17823/17823.zip	2006-02-22 02:16:18	ebooks/17823
31372007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17823.kindle.images	2020-06-09 01:20:51.683145	ebooks/17823
601906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17823/17823-h/17823-h.htm	2008-09-28 12:27:30	ebooks/17823
497046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17823/17823-8.txt	2006-02-22 02:16:16	ebooks/17823
192739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17823/17823-8.zip	2006-02-22 02:16:18	ebooks/17823
4126	image/jpeg	http://www.gutenberg.org/cache/epub/17823/pg17823.cover.small.jpg	2020-06-09 01:20:53.534087	ebooks/17823
1182794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17823.kindle.noimages	2020-06-09 01:20:53.448089	ebooks/17823
31055	image/jpeg	http://www.gutenberg.org/cache/epub/17823/pg17823.cover.medium.jpg	2020-06-09 01:20:53.614094	ebooks/17823
15561937	application/zip	http://www.gutenberg.org/files/17823/17823-h.zip	2008-09-28 12:30:40	ebooks/17823
12048134	application/epub+zip	http://www.gutenberg.org/ebooks/17823.epub.images	2020-06-09 01:20:00.620983	ebooks/17823
497026	text/plain	http://www.gutenberg.org/ebooks/17823.txt.utf-8	2020-06-09 01:19:29.637878	ebooks/17823
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/17823.rdf	2020-06-11 01:14:19.084968	ebooks/17823
4908	image/jpeg	http://www.gutenberg.org/cache/epub/17824/pg17824.cover.small.jpg	2020-06-09 01:20:57.254041	ebooks/17824
1201099	application/zip	http://www.gutenberg.org/files/17824/17824-h.zip	2006-02-22 06:33:04	ebooks/17824
2624570	application/epub+zip	http://www.gutenberg.org/ebooks/17824.epub.images	2020-06-09 01:20:54.744071	ebooks/17824
17441	image/jpeg	http://www.gutenberg.org/cache/epub/17824/pg17824.cover.medium.jpg	2020-06-09 01:20:57.400047	ebooks/17824
9362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17824/17824.zip	2006-02-22 06:33:04	ebooks/17824
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/17824.rdf	2020-06-11 01:14:19.112994	ebooks/17824
27192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17824/17824.txt	2006-02-22 06:33:02	ebooks/17824
57515	application/epub+zip	http://www.gutenberg.org/ebooks/17824.epub.noimages	2020-06-09 01:20:55.193082	ebooks/17824
36526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17824/17824-h/17824-h.htm	2006-02-22 06:33:02	ebooks/17824
27164	text/plain	http://www.gutenberg.org/ebooks/17824.txt.utf-8	2020-06-09 01:20:53.916088	ebooks/17824
234463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17824.kindle.noimages	2020-06-09 01:20:57.104047	ebooks/17824
5481373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17824.kindle.images	2020-06-09 01:20:56.682053	ebooks/17824
34499	text/plain	http://www.gutenberg.org/ebooks/17825.txt.utf-8	2020-06-09 01:20:57.75508	ebooks/17825
533744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17825.kindle.images	2020-06-09 01:20:59.043016	ebooks/17825
13091	application/zip	http://www.gutenberg.org/files/17825/17825.zip	2006-02-22 07:16:02	ebooks/17825
43730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17825/17825-h/17825-h.htm	2006-02-22 07:30:51	ebooks/17825
17305	image/jpeg	http://www.gutenberg.org/cache/epub/17825/pg17825.cover.medium.jpg	2020-06-09 01:20:59.756007	ebooks/17825
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/17825.rdf	2020-06-11 01:14:19.135992	ebooks/17825
60932	application/epub+zip	http://www.gutenberg.org/ebooks/17825.epub.noimages	2020-06-09 01:20:58.574023	ebooks/17825
34498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17825/17825.txt	2006-02-22 07:16:02	ebooks/17825
245838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17825.kindle.noimages	2020-06-09 01:20:59.468026	ebooks/17825
242518	application/epub+zip	http://www.gutenberg.org/ebooks/17825.epub.images	2020-06-09 01:20:58.196028	ebooks/17825
97681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17825/17825-h.zip	2006-02-22 07:31:02	ebooks/17825
4371	image/jpeg	http://www.gutenberg.org/cache/epub/17825/pg17825.cover.small.jpg	2020-06-09 01:20:59.612015	ebooks/17825
282987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17826.kindle.noimages	2020-06-09 01:21:01.947983	ebooks/17826
114559	application/epub+zip	http://www.gutenberg.org/ebooks/17826.epub.images	2020-06-09 01:21:00.556998	ebooks/17826
349379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17826.kindle.images	2020-06-09 01:21:01.467985	ebooks/17826
5529	image/jpeg	http://www.gutenberg.org/cache/epub/17826/pg17826.cover.small.jpg	2020-06-09 01:21:02.089977	ebooks/17826
16693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17826/17826.zip	2006-02-25 03:23:26	ebooks/17826
73963	application/epub+zip	http://www.gutenberg.org/ebooks/17826.epub.noimages	2020-06-09 01:21:00.965002	ebooks/17826
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/17826.rdf	2020-06-11 01:14:19.163012	ebooks/17826
24911	image/jpeg	http://www.gutenberg.org/cache/epub/17826/pg17826.cover.medium.jpg	2020-06-09 01:21:02.230981	ebooks/17826
47586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17826/17826-h/17826-h.htm	2006-02-25 03:22:00	ebooks/17826
43776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17826/17826.txt	2006-02-25 03:21:20	ebooks/17826
43746	text/plain	http://www.gutenberg.org/ebooks/17826.txt.utf-8	2020-06-09 01:21:00.100027	ebooks/17826
42503	application/zip	http://www.gutenberg.org/files/17826/17826-h.zip	2006-02-25 03:23:40	ebooks/17826
103981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17827/17827-h/17827-h.htm	2006-02-25 03:23:16	ebooks/17827
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/17827.rdf	2020-06-11 01:14:19.188976	ebooks/17827
283462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17827.kindle.noimages	2020-06-09 01:21:05.289943	ebooks/17827
37597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17827/17827-h.zip	2006-02-25 03:24:20	ebooks/17827
110942	application/epub+zip	http://www.gutenberg.org/ebooks/17827.epub.images	2020-06-09 01:21:03.134973	ebooks/17827
388700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17827.kindle.images	2020-06-09 01:21:04.971941	ebooks/17827
100584	application/epub+zip	http://www.gutenberg.org/ebooks/17827.epub.noimages	2020-06-09 01:21:04.425987	ebooks/17827
89134	text/plain	http://www.gutenberg.org/ebooks/17827.txt.utf-8	2020-06-09 01:21:02.575993	ebooks/17827
34333	application/zip	http://www.gutenberg.org/files/17827/17827.zip	2006-02-25 03:24:10	ebooks/17827
20432	image/jpeg	http://www.gutenberg.org/cache/epub/17827/pg17827.cover.medium.jpg	2020-06-09 01:21:05.605935	ebooks/17827
4499	image/jpeg	http://www.gutenberg.org/cache/epub/17827/pg17827.cover.small.jpg	2020-06-09 01:21:05.45698	ebooks/17827
89164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17827/17827.txt	2006-02-25 03:23:02	ebooks/17827
444107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17828/17828-h/17828-h.htm	2006-02-22 10:59:34	ebooks/17828
15832	image/jpeg	http://www.gutenberg.org/cache/epub/17828/pg17828.cover.medium.jpg	2020-06-09 01:21:10.046892	ebooks/17828
225540	application/epub+zip	http://www.gutenberg.org/ebooks/17828.epub.noimages	2020-06-09 01:21:07.345941	ebooks/17828
426062	text/plain	http://www.gutenberg.org/ebooks/17828.txt.utf-8	2020-06-09 01:21:05.962935	ebooks/17828
268227	application/epub+zip	http://www.gutenberg.org/ebooks/17828.epub.images	2020-06-09 01:21:06.796939	ebooks/17828
415437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17828/17828-8.txt	2006-02-22 10:59:32	ebooks/17828
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/17828.rdf	2020-06-11 01:14:19.21298	ebooks/17828
210963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17828/17828-h.zip	2006-02-22 10:59:36	ebooks/17828
899672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17828.kindle.noimages	2020-06-09 01:21:09.74288	ebooks/17828
162081	application/zip	http://www.gutenberg.org/files/17828/17828-8.zip	2006-02-22 10:59:36	ebooks/17828
989531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17828.kindle.images	2020-06-09 01:21:08.574941	ebooks/17828
4256	image/jpeg	http://www.gutenberg.org/cache/epub/17828/pg17828.cover.small.jpg	2020-06-09 01:21:09.895882	ebooks/17828
73265	text/plain	http://www.gutenberg.org/ebooks/17829.txt.utf-8	2020-06-09 01:21:10.406876	ebooks/17829
103824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17829/17829-h.zip	2006-02-22 11:03:06	ebooks/17829
27612	application/zip	http://www.gutenberg.org/files/17829/17829.zip	2006-02-22 11:03:06	ebooks/17829
93174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17829/17829-h/17829-h.htm	2006-02-22 11:03:06	ebooks/17829
20071	image/jpeg	http://www.gutenberg.org/cache/epub/17829/pg17829.cover.medium.jpg	2020-06-09 01:21:13.035843	ebooks/17829
214613	application/epub+zip	http://www.gutenberg.org/ebooks/17829.epub.images	2020-06-09 01:21:10.966885	ebooks/17829
4932	image/jpeg	http://www.gutenberg.org/cache/epub/17829/pg17829.cover.small.jpg	2020-06-09 01:21:12.881845	ebooks/17829
540503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17829.kindle.images	2020-06-09 01:21:12.096879	ebooks/17829
357815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17829.kindle.noimages	2020-06-09 01:21:12.728841	ebooks/17829
101381	application/epub+zip	http://www.gutenberg.org/ebooks/17829.epub.noimages	2020-06-09 01:21:11.45088	ebooks/17829
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/17829.rdf	2020-06-11 01:14:19.236958	ebooks/17829
73295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17829/17829.txt	2006-02-22 11:03:06	ebooks/17829
139303	text/plain	http://www.gutenberg.org/ebooks/1783.txt.utf-8	2020-06-01 01:12:36.970547	ebooks/1783
180547	text/html	http://www.gutenberg.org/ebooks/1783.html.noimages	2020-06-01 01:12:37.193569	ebooks/1783
326387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1783.kindle.images	2020-06-01 01:12:37.946541	ebooks/1783
83690	application/epub+zip	http://www.gutenberg.org/ebooks/1783.epub.noimages	2020-06-01 01:12:37.406552	ebooks/1783
14526	image/jpeg	http://www.gutenberg.org/cache/epub/1783/pg1783.cover.medium.jpg	2020-06-01 01:12:38.53753	ebooks/1783
180547	text/html	http://www.gutenberg.org/ebooks/1783.html.images	2020-06-01 01:12:37.128561	ebooks/1783
3919	image/jpeg	http://www.gutenberg.org/cache/epub/1783/pg1783.cover.small.jpg	2020-06-01 01:12:38.513529	ebooks/1783
83691	application/epub+zip	http://www.gutenberg.org/ebooks/1783.epub.images	2020-06-01 01:12:37.317551	ebooks/1783
53195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1783/1783.zip	2019-05-22 05:46:44	ebooks/1783
139302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1783/1783.txt	2019-05-22 05:46:32	ebooks/1783
326374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1783.kindle.noimages	2020-06-01 01:12:38.487535	ebooks/1783
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/1783.rdf	2020-06-11 01:01:33.067285	ebooks/1783
237787	application/epub+zip	http://www.gutenberg.org/ebooks/17830.epub.noimages	2020-06-09 01:21:14.821833	ebooks/17830
17673	image/jpeg	http://www.gutenberg.org/cache/epub/17830/pg17830.cover.medium.jpg	2020-06-09 01:21:17.398988	ebooks/17830
941991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17830.kindle.noimages	2020-06-09 01:21:17.118986	ebooks/17830
436399	text/plain	http://www.gutenberg.org/ebooks/17830.txt.utf-8	2020-06-09 01:21:13.401879	ebooks/17830
469634	text/html	http://www.gutenberg.org/ebooks/17830.html.noimages	2020-06-09 01:21:13.916847	ebooks/17830
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/17830.rdf	2020-06-11 01:14:19.260958	ebooks/17830
425175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17830/17830-8.txt	2006-02-22 11:26:02	ebooks/17830
237787	application/epub+zip	http://www.gutenberg.org/ebooks/17830.epub.images	2020-06-09 01:21:14.404838	ebooks/17830
4745	image/jpeg	http://www.gutenberg.org/cache/epub/17830/pg17830.cover.small.jpg	2020-06-09 01:21:17.259986	ebooks/17830
172494	application/zip	http://www.gutenberg.org/files/17830/17830-8.zip	2006-02-22 11:26:04	ebooks/17830
941999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17830.kindle.images	2020-06-09 01:21:15.970023	ebooks/17830
469634	text/html	http://www.gutenberg.org/ebooks/17830.html.images	2020-06-09 01:21:13.740878	ebooks/17830
3538	image/jpeg	http://www.gutenberg.org/cache/epub/17831/pg17831.cover.small.jpg	2020-06-09 01:21:25.339887	ebooks/17831
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/17831.rdf	2020-06-11 01:14:19.286962	ebooks/17831
472064	application/zip	http://www.gutenberg.org/files/17831/17831-r.zip	2006-02-22 11:43:02	ebooks/17831
447788	application/zip	http://www.gutenberg.org/files/17831/17831-8.zip	2006-02-22 11:39:22	ebooks/17831
2175739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17831.kindle.noimages	2020-06-09 01:21:25.197888	ebooks/17831
539724	application/epub+zip	http://www.gutenberg.org/ebooks/17831.epub.images	2020-06-09 01:21:19.651974	ebooks/17831
12333	image/jpeg	http://www.gutenberg.org/cache/epub/17831/pg17831.cover.medium.jpg	2020-06-09 01:21:25.481915	ebooks/17831
1290087	text/html	http://www.gutenberg.org/ebooks/17831.html.images	2020-06-09 01:21:18.606979	ebooks/17831
2175744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17831.kindle.images	2020-06-09 01:21:22.703912	ebooks/17831
1290087	text/html	http://www.gutenberg.org/ebooks/17831.html.noimages	2020-06-09 01:21:18.908988	ebooks/17831
1188112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17831/17831-8.txt	2006-02-22 11:39:20	ebooks/17831
1217847	text/plain	http://www.gutenberg.org/ebooks/17831.txt.utf-8	2020-06-09 01:21:17.759982	ebooks/17831
539723	application/epub+zip	http://www.gutenberg.org/ebooks/17831.epub.noimages	2020-06-09 01:21:20.215949	ebooks/17831
4756	image/jpeg	http://www.gutenberg.org/cache/epub/17832/pg17832.cover.small.jpg	2020-06-09 01:21:28.89184	ebooks/17832
162151	application/epub+zip	http://www.gutenberg.org/ebooks/17832.epub.images	2020-06-09 01:21:26.639917	ebooks/17832
17422	image/jpeg	http://www.gutenberg.org/cache/epub/17832/pg17832.cover.medium.jpg	2020-06-09 01:21:29.031853	ebooks/17832
668391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17832.kindle.images	2020-06-09 01:21:27.881854	ebooks/17832
305609	text/html	http://www.gutenberg.org/ebooks/17832.html.noimages	2020-06-09 01:21:26.218898	ebooks/17832
282910	text/plain	http://www.gutenberg.org/ebooks/17832.txt.utf-8	2020-06-09 01:21:25.820922	ebooks/17832
276177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17832/17832-8.txt	2006-02-22 12:06:32	ebooks/17832
305609	text/html	http://www.gutenberg.org/ebooks/17832.html.images	2020-06-09 01:21:26.076897	ebooks/17832
107265	application/zip	http://www.gutenberg.org/files/17832/17832-8.zip	2006-02-22 12:06:34	ebooks/17832
668384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17832.kindle.noimages	2020-06-09 01:21:28.749844	ebooks/17832
162152	application/epub+zip	http://www.gutenberg.org/ebooks/17832.epub.noimages	2020-06-09 01:21:27.014905	ebooks/17832
155548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17832/17832-r.zip	2006-02-22 12:07:38	ebooks/17832
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/17832.rdf	2020-06-11 01:14:19.312988	ebooks/17832
145844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17833/17833-h/17833-h.htm	2006-02-23 01:20:06	ebooks/17833
122481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17833/17833.txt	2006-02-23 01:20:06	ebooks/17833
122457	text/plain	http://www.gutenberg.org/ebooks/17833.txt.utf-8	2020-06-09 01:21:29.373827	ebooks/17833
16088	application/rdf+xml	http://www.gutenberg.org/ebooks/17833.rdf	2020-06-11 01:14:19.341958	ebooks/17833
200993	application/epub+zip	http://www.gutenberg.org/ebooks/17833.epub.images	2020-06-09 01:21:30.199837	ebooks/17833
360181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17833.kindle.noimages	2020-06-09 01:21:32.968079	ebooks/17833
122459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17833/17833-8.txt	2006-02-23 01:20:06	ebooks/17833
118218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17833/17833-h.zip	2006-02-23 01:20:08	ebooks/17833
49824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17833/17833-8.zip	2006-02-23 01:20:08	ebooks/17833
6367	image/jpeg	http://www.gutenberg.org/cache/epub/17833/pg17833.cover.small.jpg	2020-06-09 01:21:33.122084	ebooks/17833
49798	application/zip	http://www.gutenberg.org/files/17833/17833.zip	2006-02-23 01:20:08	ebooks/17833
116393	application/epub+zip	http://www.gutenberg.org/ebooks/17833.epub.noimages	2020-06-09 01:21:31.714104	ebooks/17833
581709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17833.kindle.images	2020-06-09 01:21:32.544099	ebooks/17833
33017	image/jpeg	http://www.gutenberg.org/cache/epub/17833/pg17833.cover.medium.jpg	2020-06-09 01:21:33.275111	ebooks/17833
94932	application/epub+zip	http://www.gutenberg.org/ebooks/17834.epub.noimages	2020-06-09 01:21:34.715069	ebooks/17834
353114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17834.kindle.images	2020-06-09 01:21:35.330055	ebooks/17834
41970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17834/17834-8.zip	2006-02-23 04:19:52	ebooks/17834
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/17834.rdf	2020-06-11 01:14:19.364959	ebooks/17834
102464	text/plain	http://www.gutenberg.org/ebooks/17834.txt.utf-8	2020-06-09 01:21:33.639119	ebooks/17834
353108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17834.kindle.noimages	2020-06-09 01:21:35.946039	ebooks/17834
3931	image/jpeg	http://www.gutenberg.org/cache/epub/17834/pg17834.cover.small.jpg	2020-06-09 01:21:36.08504	ebooks/17834
94930	application/epub+zip	http://www.gutenberg.org/ebooks/17834.epub.images	2020-06-09 01:21:34.384066	ebooks/17834
125041	text/html	http://www.gutenberg.org/ebooks/17834.html.images	2020-06-09 01:21:33.808084	ebooks/17834
125041	text/html	http://www.gutenberg.org/ebooks/17834.html.noimages	2020-06-09 01:21:33.938091	ebooks/17834
101793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17834/17834-8.txt	2006-02-23 04:19:48	ebooks/17834
14807	image/jpeg	http://www.gutenberg.org/cache/epub/17834/pg17834.cover.medium.jpg	2020-06-09 01:21:36.224036	ebooks/17834
246014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17835/17835-8.txt	2006-02-24 06:54:06	ebooks/17835
164544	application/epub+zip	http://www.gutenberg.org/ebooks/17835.epub.noimages	2020-06-09 01:21:37.954035	ebooks/17835
321643	text/html	http://www.gutenberg.org/ebooks/17835.html.noimages	2020-06-09 01:21:36.950032	ebooks/17835
96796	text/plain; charset=utf-8	http://www.gutenberg.org/files/17835/17835-0.zip	2006-02-24 06:54:10	ebooks/17835
96135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17835/17835-8.zip	2006-02-24 06:54:10	ebooks/17835
21861	image/jpeg	http://www.gutenberg.org/cache/epub/17835/pg17835.cover.medium.jpg	2020-06-09 01:21:38.398014	ebooks/17835
250429	text/plain; charset=utf-8	http://www.gutenberg.org/files/17835/17835-0.txt	2006-02-24 06:54:02	ebooks/17835
164545	application/epub+zip	http://www.gutenberg.org/ebooks/17835.epub.images	2020-06-09 01:21:37.493049	ebooks/17835
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/17835.rdf	2020-06-11 01:14:19.388959	ebooks/17835
321643	text/html	http://www.gutenberg.org/ebooks/17835.html.images	2020-06-09 01:21:36.738108	ebooks/17835
5024	image/jpeg	http://www.gutenberg.org/cache/epub/17835/pg17835.cover.small.jpg	2020-06-09 01:21:38.254024	ebooks/17835
4336	image/jpeg	http://www.gutenberg.org/cache/epub/17836/pg17836.cover.small.jpg	2020-06-09 01:21:41.961971	ebooks/17836
714649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17836.kindle.images	2020-06-09 01:21:40.894975	ebooks/17836
184076	application/epub+zip	http://www.gutenberg.org/ebooks/17836.epub.noimages	2020-06-09 01:21:39.964989	ebooks/17836
120707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17836/17836-8.zip	2012-02-02 16:39:10	ebooks/17836
303672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17836/17836-8.txt	2012-02-02 16:38:54	ebooks/17836
305471	text/plain	http://www.gutenberg.org/ebooks/17836.txt.utf-8	2020-06-09 01:21:38.744006	ebooks/17836
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/17836.rdf	2020-06-11 01:14:19.411958	ebooks/17836
184077	application/epub+zip	http://www.gutenberg.org/ebooks/17836.epub.images	2020-06-09 01:21:39.589009	ebooks/17836
714640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17836.kindle.noimages	2020-06-09 01:21:41.82097	ebooks/17836
329715	text/html	http://www.gutenberg.org/ebooks/17836.html.noimages	2020-06-09 01:21:39.164015	ebooks/17836
17329	image/jpeg	http://www.gutenberg.org/cache/epub/17836/pg17836.cover.medium.jpg	2020-06-09 01:21:42.101969	ebooks/17836
329715	text/html	http://www.gutenberg.org/ebooks/17836.html.images	2020-06-09 01:21:39.015004	ebooks/17836
676565	application/epub+zip	http://www.gutenberg.org/ebooks/17837.epub.images	2020-06-09 01:21:44.663932	ebooks/17837
1394941	text/plain	http://www.gutenberg.org/ebooks/17837.txt.utf-8	2020-06-09 01:21:42.464959	ebooks/17837
560965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17837/17837-8.zip	2006-02-23 04:31:04	ebooks/17837
15190	image/jpeg	http://www.gutenberg.org/cache/epub/17837/pg17837.cover.medium.jpg	2020-06-09 01:21:51.735847	ebooks/17837
2601993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17837.kindle.images	2020-06-09 01:21:48.385884	ebooks/17837
676564	application/epub+zip	http://www.gutenberg.org/ebooks/17837.epub.noimages	2020-06-09 01:21:45.333946	ebooks/17837
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/17837.rdf	2020-06-11 01:14:19.435966	ebooks/17837
1503316	text/html	http://www.gutenberg.org/ebooks/17837.html.noimages	2020-06-09 01:21:43.789948	ebooks/17837
2601984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17837.kindle.noimages	2020-06-09 01:21:51.449848	ebooks/17837
3841	image/jpeg	http://www.gutenberg.org/cache/epub/17837/pg17837.cover.small.jpg	2020-06-09 01:21:51.594846	ebooks/17837
1384842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17837/17837-8.txt	2006-02-23 04:31:02	ebooks/17837
1503316	text/html	http://www.gutenberg.org/ebooks/17837.html.images	2020-06-09 01:21:43.440948	ebooks/17837
293928	text/html	http://www.gutenberg.org/ebooks/17838.html.images	2020-06-09 01:21:52.357832	ebooks/17838
154322	application/epub+zip	http://www.gutenberg.org/ebooks/17838.epub.images	2020-06-09 01:21:52.937854	ebooks/17838
239178	text/plain	http://www.gutenberg.org/ebooks/17838.txt.utf-8	2020-06-09 01:21:52.079856	ebooks/17838
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/17838.rdf	2020-06-11 01:14:19.458961	ebooks/17838
16950	image/jpeg	http://www.gutenberg.org/cache/epub/17838/pg17838.cover.medium.jpg	2020-06-09 01:21:55.319008	ebooks/17838
154322	application/epub+zip	http://www.gutenberg.org/ebooks/17838.epub.noimages	2020-06-09 01:21:53.30484	ebooks/17838
92230	application/zip	http://www.gutenberg.org/files/17838/17838-8.zip	2006-02-23 04:37:26	ebooks/17838
613398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17838.kindle.noimages	2020-06-09 01:21:55.038001	ebooks/17838
293928	text/html	http://www.gutenberg.org/ebooks/17838.html.noimages	2020-06-09 01:21:52.516828	ebooks/17838
613402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17838.kindle.images	2020-06-09 01:21:54.174852	ebooks/17838
4282	image/jpeg	http://www.gutenberg.org/cache/epub/17838/pg17838.cover.small.jpg	2020-06-09 01:21:55.179004	ebooks/17838
238091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17838/17838-8.txt	2006-02-23 04:37:24	ebooks/17838
51283	application/zip	http://www.gutenberg.org/files/17839/17839-0.zip	2006-02-23 10:57:08	ebooks/17839
183067	text/plain; charset=utf-8	http://www.gutenberg.org/files/17839/17839-0.txt	2006-02-23 10:54:16	ebooks/17839
106198	application/epub+zip	http://www.gutenberg.org/ebooks/17839.epub.images	2020-06-09 01:21:55.957992	ebooks/17839
435082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17839.kindle.images	2020-06-09 01:21:56.958982	ebooks/17839
120636	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17839/17839-8.txt	2006-02-24 09:51:22	ebooks/17839
16067	image/jpeg	http://www.gutenberg.org/cache/epub/17839/pg17839.cover.medium.jpg	2020-06-09 01:21:57.894978	ebooks/17839
45214	application/zip	http://www.gutenberg.org/files/17839/17839-8.zip	2006-02-24 09:57:20	ebooks/17839
4322	image/jpeg	http://www.gutenberg.org/cache/epub/17839/pg17839.cover.small.jpg	2020-06-09 01:21:57.753965	ebooks/17839
16628	application/rdf+xml	http://www.gutenberg.org/ebooks/17839.rdf	2020-06-11 01:14:19.488964	ebooks/17839
45610	text/html; charset=windows-1253	http://www.gutenberg.org/files/17839/17839-h.zip	2006-02-23 10:57:08	ebooks/17839
106199	application/epub+zip	http://www.gutenberg.org/ebooks/17839.epub.noimages	2020-06-09 01:21:56.305992	ebooks/17839
139868	application/zip	http://www.gutenberg.org/files/17839/17839-pdf.zip	2006-02-23 10:57:08	ebooks/17839
157109	application/pdf	http://www.gutenberg.org/files/17839/17839-pdf.pdf	2006-02-23 13:55:58	ebooks/17839
122724	text/html; charset=windows-1253	http://www.gutenberg.org/files/17839/17839-h/17839-h.htm	2006-02-23 10:56:16	ebooks/17839
435079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17839.kindle.noimages	2020-06-09 01:21:57.615001	ebooks/17839
70105	application/zip	http://www.gutenberg.org/files/1784/1784.zip	2019-05-23 10:43:54	ebooks/1784
182569	text/plain	http://www.gutenberg.org/ebooks/1784.txt.utf-8	2020-06-01 01:12:38.648554	ebooks/1784
182568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1784/1784.txt	2019-05-23 10:43:44	ebooks/1784
3537	image/jpeg	http://www.gutenberg.org/cache/epub/1784/pg1784.cover.small.jpg	2020-06-01 01:12:40.172528	ebooks/1784
389366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1784.kindle.images	2020-06-01 01:12:39.615513	ebooks/1784
96302	application/epub+zip	http://www.gutenberg.org/ebooks/1784.epub.images	2020-06-01 01:12:39.006525	ebooks/1784
226900	text/html	http://www.gutenberg.org/ebooks/1784.html.images	2020-06-01 01:12:38.789538	ebooks/1784
96302	application/epub+zip	http://www.gutenberg.org/ebooks/1784.epub.noimages	2020-06-01 01:12:39.089527	ebooks/1784
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/1784.rdf	2020-06-11 01:01:33.105288	ebooks/1784
13349	image/jpeg	http://www.gutenberg.org/cache/epub/1784/pg1784.cover.medium.jpg	2020-06-01 01:12:40.19651	ebooks/1784
389350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1784.kindle.noimages	2020-06-01 01:12:40.147504	ebooks/1784
226900	text/html	http://www.gutenberg.org/ebooks/1784.html.noimages	2020-06-01 01:12:38.875525	ebooks/1784
73854	application/epub+zip	http://www.gutenberg.org/ebooks/17840.epub.images	2020-06-09 01:21:58.788959	ebooks/17840
4239	image/jpeg	http://www.gutenberg.org/cache/epub/17840/pg17840.cover.small.jpg	2020-06-09 01:22:00.160931	ebooks/17840
73854	application/epub+zip	http://www.gutenberg.org/ebooks/17840.epub.noimages	2020-06-09 01:21:59.094956	ebooks/17840
25953	application/zip	http://www.gutenberg.org/files/17840/17840-8.zip	2006-02-23 12:22:14	ebooks/17840
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/17840.rdf	2020-06-11 01:14:19.512959	ebooks/17840
65294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17840/17840-8.txt	2006-02-23 12:22:12	ebooks/17840
296282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17840.kindle.images	2020-06-09 01:21:59.555959	ebooks/17840
66677	text/plain	http://www.gutenberg.org/ebooks/17840.txt.utf-8	2020-06-09 01:21:58.238979	ebooks/17840
73493	text/html	http://www.gutenberg.org/ebooks/17840.html.noimages	2020-06-09 01:21:58.472962	ebooks/17840
73493	text/html	http://www.gutenberg.org/ebooks/17840.html.images	2020-06-09 01:21:58.36996	ebooks/17840
16487	image/jpeg	http://www.gutenberg.org/cache/epub/17840/pg17840.cover.medium.jpg	2020-06-09 01:22:00.301945	ebooks/17840
296274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17840.kindle.noimages	2020-06-09 01:22:00.018957	ebooks/17840
631616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17841.kindle.noimages	2020-06-09 01:22:03.733895	ebooks/17841
275099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17841/17841-h/17841-h.htm	2006-02-23 12:41:54	ebooks/17841
243111	text/plain	http://www.gutenberg.org/ebooks/17841.txt.utf-8	2020-06-09 01:22:00.640945	ebooks/17841
307405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17841/17841-h.zip	2006-02-23 12:42:54	ebooks/17841
430899	application/epub+zip	http://www.gutenberg.org/ebooks/17841.epub.images	2020-06-09 01:22:01.325916	ebooks/17841
243142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17841/17841-8.txt	2006-02-23 12:40:42	ebooks/17841
15570	image/jpeg	http://www.gutenberg.org/cache/epub/17841/pg17841.cover.medium.jpg	2020-06-09 01:22:04.044879	ebooks/17841
161176	application/epub+zip	http://www.gutenberg.org/ebooks/17841.epub.noimages	2020-06-09 01:22:01.839924	ebooks/17841
93423	application/zip	http://www.gutenberg.org/files/17841/17841.zip	2006-02-23 12:43:04	ebooks/17841
243131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17841/17841.txt	2006-02-23 12:41:02	ebooks/17841
93451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17841/17841-8.zip	2006-02-23 12:43:08	ebooks/17841
3746	image/jpeg	http://www.gutenberg.org/cache/epub/17841/pg17841.cover.small.jpg	2020-06-09 01:22:03.892882	ebooks/17841
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/17841.rdf	2020-06-11 01:14:19.540958	ebooks/17841
1063067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17841.kindle.images	2020-06-09 01:22:02.815909	ebooks/17841
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/17842.rdf	2020-06-11 01:14:19.567959	ebooks/17842
203487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17842/17842.zip	2006-02-23 12:57:22	ebooks/17842
522062	text/plain	http://www.gutenberg.org/ebooks/17842.txt.utf-8	2020-06-09 01:22:04.428898	ebooks/17842
264887	application/epub+zip	http://www.gutenberg.org/ebooks/17842.epub.images	2020-06-09 01:22:05.145883	ebooks/17842
208340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17842/17842-h.zip	2006-02-23 13:03:30	ebooks/17842
552176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17842/17842-h/17842-h.htm	2006-02-23 13:02:56	ebooks/17842
4516	image/jpeg	http://www.gutenberg.org/cache/epub/17842/pg17842.cover.small.jpg	2020-06-09 01:22:08.386827	ebooks/17842
1055246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17842.kindle.noimages	2020-06-09 01:22:08.230833	ebooks/17842
264886	application/epub+zip	http://www.gutenberg.org/ebooks/17842.epub.noimages	2020-06-09 01:22:05.633885	ebooks/17842
522061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17842/17842.txt	2006-02-23 12:57:22	ebooks/17842
17352	image/jpeg	http://www.gutenberg.org/cache/epub/17842/pg17842.cover.medium.jpg	2020-06-09 01:22:08.539834	ebooks/17842
1055263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17842.kindle.images	2020-06-09 01:22:06.934857	ebooks/17842
146356	application/epub+zip	http://www.gutenberg.org/ebooks/17843.epub.noimages	2020-06-09 01:22:10.705104	ebooks/17843
30579	image/jpeg	http://www.gutenberg.org/cache/epub/17843/pg17843.cover.medium.jpg	2020-06-09 01:22:13.802064	ebooks/17843
4638454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17843.kindle.images	2020-06-09 01:22:13.175059	ebooks/17843
185647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17843/17843.txt	2006-02-23 23:43:14	ebooks/17843
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/17843.rdf	2020-06-11 01:14:19.591955	ebooks/17843
185619	text/plain	http://www.gutenberg.org/ebooks/17843.txt.utf-8	2020-06-09 01:22:08.905849	ebooks/17843
1840505	application/epub+zip	http://www.gutenberg.org/ebooks/17843.epub.images	2020-06-09 01:22:10.433117	ebooks/17843
69666	application/zip	http://www.gutenberg.org/files/17843/17843.zip	2006-02-23 23:43:16	ebooks/17843
4458	image/jpeg	http://www.gutenberg.org/cache/epub/17843/pg17843.cover.small.jpg	2020-06-09 01:22:13.78206	ebooks/17843
214437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17843/17843-h/17843-h.htm	2006-02-23 23:43:14	ebooks/17843
506870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17843.kindle.noimages	2020-06-09 01:22:13.759061	ebooks/17843
1154781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17843/17843-h.zip	2006-02-23 23:43:16	ebooks/17843
533121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17844/17844-8.txt	2006-02-23 23:49:38	ebooks/17844
1096505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17844.kindle.noimages	2020-06-11 00:00:10.379539	ebooks/17844
533114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17844/17844.txt	2006-02-23 23:49:38	ebooks/17844
533095	text/plain	http://www.gutenberg.org/ebooks/17844.txt.utf-8	2020-06-11 00:00:05.818343	ebooks/17844
593631	application/epub+zip	http://www.gutenberg.org/ebooks/17844.epub.images	2020-06-11 00:00:06.767313	ebooks/17844
205188	application/zip	http://www.gutenberg.org/files/17844/17844-8.zip	2006-02-23 23:49:38	ebooks/17844
205163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17844/17844.zip	2006-02-23 23:49:38	ebooks/17844
594440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17844/17844-h/17844-h.htm	2020-06-10 22:45:25	ebooks/17844
4419	image/jpeg	http://www.gutenberg.org/cache/epub/17844/pg17844.cover.small.jpg	2020-06-11 00:00:10.435532	ebooks/17844
280855	application/epub+zip	http://www.gutenberg.org/ebooks/17844.epub.noimages	2020-06-11 00:00:07.3673	ebooks/17844
27394	image/jpeg	http://www.gutenberg.org/cache/epub/17844/pg17844.cover.medium.jpg	2020-06-11 00:00:10.486572	ebooks/17844
1797590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17844.kindle.images	2020-06-11 00:00:08.964294	ebooks/17844
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/17844.rdf	2020-06-11 01:14:19.617964	ebooks/17844
546248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17844/17844-h.zip	2020-06-07 20:33:24	ebooks/17844
3265978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17845.kindle.noimages	2020-06-09 01:22:37.043986	ebooks/17845
1823963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17845/17845.txt	2006-02-24 03:16:36	ebooks/17845
674278	application/zip	http://www.gutenberg.org/files/17845/17845-8.zip	2006-02-24 03:20:36	ebooks/17845
25250	image/jpeg	http://www.gutenberg.org/cache/epub/17845/pg17845.cover.medium.jpg	2020-06-09 01:22:37.803946	ebooks/17845
674199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17845/17845.zip	2006-02-24 03:20:36	ebooks/17845
17414	application/rdf+xml	http://www.gutenberg.org/ebooks/17845.rdf	2020-06-11 01:14:19.648956	ebooks/17845
1823969	text/plain	http://www.gutenberg.org/ebooks/17845.txt.utf-8	2020-06-09 01:22:18.658003	ebooks/17845
5304	image/jpeg	http://www.gutenberg.org/cache/epub/17845/pg17845.cover.small.jpg	2020-06-09 01:22:37.477954	ebooks/17845
4521	text/html	http://www.gutenberg.org/files/17845/17845-h/salemcontents.html	2006-02-23 16:44:24	ebooks/17845
3746299	application/epub+zip	http://www.gutenberg.org/ebooks/17845.epub.images	2020-06-09 01:22:21.707979	ebooks/17845
1823963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17845/17845-8.txt	2006-02-24 03:16:36	ebooks/17845
826104	application/epub+zip	http://www.gutenberg.org/ebooks/17845.epub.noimages	2020-06-09 01:22:24.105965	ebooks/17845
8601392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17845.kindle.images	2020-06-09 01:22:32.89783	ebooks/17845
954672	text/html	http://www.gutenberg.org/files/17845/17845-h/salem1-htm.html	2006-02-24 01:20:30	ebooks/17845
24656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17845/17845-h/17845-h.htm	2006-02-24 03:16:38	ebooks/17845
1087784	text/html	http://www.gutenberg.org/files/17845/17845-h/salem2-htm.html	2006-02-24 02:11:36	ebooks/17845
2376068	application/zip	http://www.gutenberg.org/files/17845/17845-h.zip	2006-02-24 03:20:36	ebooks/17845
14759	image/jpeg	http://www.gutenberg.org/cache/epub/17846/pg17846.cover.medium.jpg	2020-06-09 01:22:42.559895	ebooks/17846
894154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17846.kindle.images	2020-06-09 01:22:41.119907	ebooks/17846
441050	text/plain	http://www.gutenberg.org/ebooks/17846.txt.utf-8	2020-06-09 01:22:38.495964	ebooks/17846
478547	text/html	http://www.gutenberg.org/ebooks/17846.html.noimages	2020-06-09 01:22:39.043929	ebooks/17846
3920	image/jpeg	http://www.gutenberg.org/cache/epub/17846/pg17846.cover.small.jpg	2020-06-09 01:22:42.419891	ebooks/17846
478547	text/html	http://www.gutenberg.org/ebooks/17846.html.images	2020-06-09 01:22:38.869931	ebooks/17846
422746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17846/17846-8.txt	2006-02-24 04:26:20	ebooks/17846
894146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17846.kindle.noimages	2020-06-09 01:22:42.279886	ebooks/17846
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/17846.rdf	2020-06-11 01:14:19.673964	ebooks/17846
229734	application/epub+zip	http://www.gutenberg.org/ebooks/17846.epub.noimages	2020-06-09 01:22:39.955945	ebooks/17846
229734	application/epub+zip	http://www.gutenberg.org/ebooks/17846.epub.images	2020-06-09 01:22:39.527944	ebooks/17846
164174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17846/17846-8.zip	2006-02-24 04:26:22	ebooks/17846
555791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17847.kindle.images	2020-06-09 01:22:45.279848	ebooks/17847
245918	text/html	http://www.gutenberg.org/ebooks/17847.html.noimages	2020-06-09 01:22:43.439906	ebooks/17847
150126	application/epub+zip	http://www.gutenberg.org/ebooks/17847.epub.noimages	2020-06-09 01:22:44.363863	ebooks/17847
72108	application/zip	http://www.gutenberg.org/files/17847/17847-8.zip	2006-02-24 05:58:04	ebooks/17847
150127	application/epub+zip	http://www.gutenberg.org/ebooks/17847.epub.images	2020-06-09 01:22:43.926866	ebooks/17847
245918	text/html	http://www.gutenberg.org/ebooks/17847.html.images	2020-06-09 01:22:43.273878	ebooks/17847
555782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17847.kindle.noimages	2020-06-09 01:22:46.200843	ebooks/17847
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/17847.rdf	2020-06-11 01:14:19.697957	ebooks/17847
176618	text/plain	http://www.gutenberg.org/ebooks/17847.txt.utf-8	2020-06-09 01:22:42.899892	ebooks/17847
175492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17847/17847-8.txt	2006-02-24 05:58:02	ebooks/17847
5278	image/jpeg	http://www.gutenberg.org/cache/epub/17847/pg17847.cover.small.jpg	2020-06-09 01:22:46.343838	ebooks/17847
20100	image/jpeg	http://www.gutenberg.org/cache/epub/17847/pg17847.cover.medium.jpg	2020-06-09 01:22:46.483846	ebooks/17847
498481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17848.kindle.noimages	2020-06-09 01:22:51.081073	ebooks/17848
158118	text/plain	http://www.gutenberg.org/ebooks/17848.txt.utf-8	2020-06-09 01:22:46.825834	ebooks/17848
2383210	application/epub+zip	http://www.gutenberg.org/ebooks/17848.epub.images	2020-06-09 01:22:47.669815	ebooks/17848
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/17848.rdf	2020-06-11 01:14:19.723953	ebooks/17848
19650	image/jpeg	http://www.gutenberg.org/cache/epub/17848/pg17848.cover.medium.jpg	2020-06-09 01:22:51.390072	ebooks/17848
5205423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17848.kindle.images	2020-06-09 01:22:50.383103	ebooks/17848
158149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17848/17848.txt	2006-02-24 08:11:43	ebooks/17848
1171514	application/zip	http://www.gutenberg.org/files/17848/17848-h.zip	2006-02-24 08:19:01	ebooks/17848
5129	image/jpeg	http://www.gutenberg.org/cache/epub/17848/pg17848.cover.small.jpg	2020-06-09 01:22:51.237075	ebooks/17848
135981	application/epub+zip	http://www.gutenberg.org/ebooks/17848.epub.noimages	2020-06-09 01:22:48.21682	ebooks/17848
59866	application/zip	http://www.gutenberg.org/files/17848/17848-8.zip	2006-02-24 08:11:43	ebooks/17848
59851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17848/17848.zip	2006-02-24 08:11:43	ebooks/17848
158100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17848/17848-8.txt	2006-02-24 08:11:43	ebooks/17848
179398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17848/17848-h/17848-h.htm	2006-02-24 08:18:33	ebooks/17848
139552	text/plain	http://www.gutenberg.org/ebooks/17849.txt.utf-8	2020-06-09 01:22:51.755078	ebooks/17849
155077	text/html	http://www.gutenberg.org/ebooks/17849.html.images	2020-06-09 01:22:51.939089	ebooks/17849
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/17849.rdf	2020-06-11 01:14:19.747961	ebooks/17849
4043	image/jpeg	http://www.gutenberg.org/cache/epub/17849/pg17849.cover.small.jpg	2020-06-09 01:22:54.238044	ebooks/17849
155077	text/html	http://www.gutenberg.org/ebooks/17849.html.noimages	2020-06-09 01:22:52.059073	ebooks/17849
16501	image/jpeg	http://www.gutenberg.org/cache/epub/17849/pg17849.cover.medium.jpg	2020-06-09 01:22:54.379046	ebooks/17849
55275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17849/17849-8.zip	2014-08-02 09:07:08	ebooks/17849
119247	application/epub+zip	http://www.gutenberg.org/ebooks/17849.epub.noimages	2020-06-09 01:22:52.823061	ebooks/17849
138825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17849/17849-8.txt	2014-08-02 09:06:54	ebooks/17849
119247	application/epub+zip	http://www.gutenberg.org/ebooks/17849.epub.images	2020-06-09 01:22:52.453069	ebooks/17849
430691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17849.kindle.noimages	2020-06-09 01:22:54.094047	ebooks/17849
430699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17849.kindle.images	2020-06-09 01:22:53.458042	ebooks/17849
13812	image/jpeg	http://www.gutenberg.org/cache/epub/1785/pg1785.cover.medium.jpg	2020-06-01 01:12:41.623817	ebooks/1785
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/1785.rdf	2020-06-11 01:01:33.153295	ebooks/1785
178096	text/html	http://www.gutenberg.org/ebooks/1785.html.noimages	2020-06-01 01:12:40.494506	ebooks/1785
50885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1785/1785.zip	2019-05-22 04:58:04	ebooks/1785
313295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1785.kindle.images	2020-06-01 01:12:41.12654	ebooks/1785
141905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1785/1785.txt	2019-05-22 04:57:48	ebooks/1785
141906	text/plain	http://www.gutenberg.org/ebooks/1785.txt.utf-8	2020-06-01 01:12:40.307518	ebooks/1785
77163	application/epub+zip	http://www.gutenberg.org/ebooks/1785.epub.images	2020-06-01 01:12:40.608536	ebooks/1785
178096	text/html	http://www.gutenberg.org/ebooks/1785.html.images	2020-06-01 01:12:40.423547	ebooks/1785
313284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1785.kindle.noimages	2020-06-01 01:12:41.573797	ebooks/1785
77164	application/epub+zip	http://www.gutenberg.org/ebooks/1785.epub.noimages	2020-06-01 01:12:40.681552	ebooks/1785
3591	image/jpeg	http://www.gutenberg.org/cache/epub/1785/pg1785.cover.small.jpg	2020-06-01 01:12:41.600782	ebooks/1785
784694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17850/17850-8.txt	2006-02-24 08:33:06	ebooks/17850
285185	application/zip	http://www.gutenberg.org/files/17850/17850-8.zip	2006-02-24 08:33:08	ebooks/17850
5208	image/jpeg	http://www.gutenberg.org/cache/epub/17850/pg17850.cover.small.jpg	2020-06-09 01:23:05.347886	ebooks/17850
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/17850.rdf	2020-06-11 01:14:19.770961	ebooks/17850
918667	text/html	http://www.gutenberg.org/ebooks/17850.html.noimages	2020-06-09 01:22:59.005987	ebooks/17850
395553	application/epub+zip	http://www.gutenberg.org/ebooks/17850.epub.noimages	2020-06-09 01:23:00.649974	ebooks/17850
1563701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17850.kindle.noimages	2020-06-09 01:23:05.20089	ebooks/17850
791556	text/plain	http://www.gutenberg.org/ebooks/17850.txt.utf-8	2020-06-09 01:22:57.962014	ebooks/17850
395554	application/epub+zip	http://www.gutenberg.org/ebooks/17850.epub.images	2020-06-09 01:22:59.989966	ebooks/17850
918667	text/html	http://www.gutenberg.org/ebooks/17850.html.images	2020-06-09 01:22:58.735996	ebooks/17850
19955	image/jpeg	http://www.gutenberg.org/cache/epub/17850/pg17850.cover.medium.jpg	2020-06-09 01:23:05.489887	ebooks/17850
1563706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17850.kindle.images	2020-06-09 01:23:02.91792	ebooks/17850
129558	application/epub+zip	http://www.gutenberg.org/ebooks/17851.epub.noimages	2020-06-09 01:23:07.13988	ebooks/17851
64951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17851/17851.zip	2006-02-24 08:35:08	ebooks/17851
500346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17851.kindle.noimages	2020-06-09 01:23:08.613848	ebooks/17851
188640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17851/17851-h/17851-h.htm	2006-02-24 08:35:08	ebooks/17851
172506	text/plain	http://www.gutenberg.org/ebooks/17851.txt.utf-8	2020-06-09 01:23:05.843957	ebooks/17851
129558	application/epub+zip	http://www.gutenberg.org/ebooks/17851.epub.images	2020-06-09 01:23:06.539909	ebooks/17851
500354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17851.kindle.images	2020-06-09 01:23:07.876863	ebooks/17851
4967	image/jpeg	http://www.gutenberg.org/cache/epub/17851/pg17851.cover.small.jpg	2020-06-09 01:23:08.765869	ebooks/17851
21318	image/jpeg	http://www.gutenberg.org/cache/epub/17851/pg17851.cover.medium.jpg	2020-06-09 01:23:08.915905	ebooks/17851
68811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17851/17851-h.zip	2006-02-24 08:35:08	ebooks/17851
172526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17851/17851-8.txt	2006-02-24 08:35:08	ebooks/17851
172518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17851/17851.txt	2006-02-24 08:35:08	ebooks/17851
64976	application/zip	http://www.gutenberg.org/files/17851/17851-8.zip	2006-02-24 08:35:08	ebooks/17851
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/17851.rdf	2020-06-11 01:14:19.798954	ebooks/17851
704588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17852.kindle.noimages	2020-06-09 01:23:12.468809	ebooks/17852
183516	application/epub+zip	http://www.gutenberg.org/ebooks/17852.epub.images	2020-06-09 01:23:10.171831	ebooks/17852
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/17852.rdf	2020-06-11 01:14:19.821963	ebooks/17852
704596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17852.kindle.images	2020-06-09 01:23:11.523811	ebooks/17852
319592	text/plain	http://www.gutenberg.org/ebooks/17852.txt.utf-8	2020-06-09 01:23:09.276947	ebooks/17852
346623	text/html	http://www.gutenberg.org/ebooks/17852.html.images	2020-06-09 01:23:09.561845	ebooks/17852
183516	application/epub+zip	http://www.gutenberg.org/ebooks/17852.epub.noimages	2020-06-09 01:23:10.581836	ebooks/17852
317563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17852/17852-8.txt	2006-02-24 12:50:16	ebooks/17852
4426	image/jpeg	http://www.gutenberg.org/cache/epub/17852/pg17852.cover.small.jpg	2020-06-09 01:23:12.607809	ebooks/17852
16985	image/jpeg	http://www.gutenberg.org/cache/epub/17852/pg17852.cover.medium.jpg	2020-06-09 01:23:12.744808	ebooks/17852
122164	application/zip	http://www.gutenberg.org/files/17852/17852-8.zip	2006-02-24 12:50:18	ebooks/17852
346623	text/html	http://www.gutenberg.org/ebooks/17852.html.noimages	2020-06-09 01:23:09.711853	ebooks/17852
770947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17853.kindle.noimages	2020-06-09 01:23:16.123958	ebooks/17853
138975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17853/17853-8.zip	2006-02-24 12:54:30	ebooks/17853
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/17853.rdf	2020-06-11 01:14:19.846965	ebooks/17853
16701	image/jpeg	http://www.gutenberg.org/cache/epub/17853/pg17853.cover.medium.jpg	2020-06-09 01:23:16.404951	ebooks/17853
361443	text/html	http://www.gutenberg.org/ebooks/17853.html.images	2020-06-09 01:23:13.324994	ebooks/17853
194899	application/epub+zip	http://www.gutenberg.org/ebooks/17853.epub.images	2020-06-09 01:23:13.907003	ebooks/17853
349872	text/plain	http://www.gutenberg.org/ebooks/17853.txt.utf-8	2020-06-09 01:23:13.079002	ebooks/17853
4553	image/jpeg	http://www.gutenberg.org/cache/epub/17853/pg17853.cover.small.jpg	2020-06-09 01:23:16.264976	ebooks/17853
770975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17853.kindle.images	2020-06-09 01:23:15.206032	ebooks/17853
194899	application/epub+zip	http://www.gutenberg.org/ebooks/17853.epub.noimages	2020-06-09 01:23:14.288981	ebooks/17853
347627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17853/17853-8.txt	2006-02-24 12:54:28	ebooks/17853
361443	text/html	http://www.gutenberg.org/ebooks/17853.html.noimages	2020-06-09 01:23:13.474008	ebooks/17853
94693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17854/17854.zip	2006-02-25 01:19:32	ebooks/17854
588565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17854.kindle.images	2020-06-09 01:23:18.41792	ebooks/17854
142461	application/epub+zip	http://www.gutenberg.org/ebooks/17854.epub.images	2020-06-09 01:23:17.213011	ebooks/17854
96629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17854/17854-h.zip	2006-02-25 01:19:34	ebooks/17854
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/17854.rdf	2020-06-11 01:14:19.871953	ebooks/17854
588554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17854.kindle.noimages	2020-06-09 01:23:19.235914	ebooks/17854
14669	image/jpeg	http://www.gutenberg.org/cache/epub/17854/pg17854.cover.medium.jpg	2020-06-09 01:23:19.535906	ebooks/17854
244121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17854/17854.txt	2006-02-25 01:19:32	ebooks/17854
244093	text/plain	http://www.gutenberg.org/ebooks/17854.txt.utf-8	2020-06-09 01:23:16.744963	ebooks/17854
142462	application/epub+zip	http://www.gutenberg.org/ebooks/17854.epub.noimages	2020-06-09 01:23:17.601934	ebooks/17854
4044	image/jpeg	http://www.gutenberg.org/cache/epub/17854/pg17854.cover.small.jpg	2020-06-09 01:23:19.389919	ebooks/17854
253990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17854/17854-h/17854-h.htm	2006-02-25 01:19:32	ebooks/17854
29863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17855/17855-8.zip	2006-02-25 03:39:02	ebooks/17855
87439	text/plain	http://www.gutenberg.org/ebooks/17855.txt.utf-8	2020-06-09 01:23:19.884916	ebooks/17855
100630	application/epub+zip	http://www.gutenberg.org/ebooks/17855.epub.noimages	2020-06-09 01:23:21.293896	ebooks/17855
369070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17855.kindle.noimages	2020-06-09 01:23:23.176872	ebooks/17855
100465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17855/17855-h/17855-h.htm	2006-02-25 03:39:00	ebooks/17855
29847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17855/17855.zip	2006-02-25 03:39:02	ebooks/17855
1607016	application/epub+zip	http://www.gutenberg.org/ebooks/17855.epub.images	2020-06-09 01:23:20.704914	ebooks/17855
87482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17855/17855.txt	2006-02-25 03:39:00	ebooks/17855
27357	image/jpeg	http://www.gutenberg.org/cache/epub/17855/pg17855.cover.medium.jpg	2020-06-09 01:23:23.481855	ebooks/17855
6368	image/jpeg	http://www.gutenberg.org/cache/epub/17855/pg17855.cover.small.jpg	2020-06-09 01:23:23.329858	ebooks/17855
4111679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17855.kindle.images	2020-06-09 01:23:22.546889	ebooks/17855
981221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17855/17855-h.zip	2006-02-25 03:39:02	ebooks/17855
87465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17855/17855-8.txt	2006-02-25 03:39:00	ebooks/17855
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/17855.rdf	2020-06-11 01:14:19.899954	ebooks/17855
4970	image/jpeg	http://www.gutenberg.org/cache/epub/17856/pg17856.cover.small.jpg	2020-06-09 01:23:28.590091	ebooks/17856
657545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17856/17856.txt	2006-02-25 03:49:26	ebooks/17856
657554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17856/17856-8.txt	2006-02-25 03:49:26	ebooks/17856
819128	application/epub+zip	http://www.gutenberg.org/ebooks/17856.epub.images	2020-06-09 01:23:24.745876	ebooks/17856
19688	image/jpeg	http://www.gutenberg.org/cache/epub/17856/pg17856.cover.medium.jpg	2020-06-09 01:23:28.746089	ebooks/17856
1334277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17856.kindle.noimages	2020-06-09 01:23:28.432089	ebooks/17856
657649	text/plain	http://www.gutenberg.org/ebooks/17856.txt.utf-8	2020-06-09 01:23:23.857866	ebooks/17856
690411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17856/17856-h/17856-h.htm	2006-02-25 03:49:26	ebooks/17856
337537	application/epub+zip	http://www.gutenberg.org/ebooks/17856.epub.noimages	2020-06-09 01:23:25.251833	ebooks/17856
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/17856.rdf	2020-06-11 01:14:19.927958	ebooks/17856
2085148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17856.kindle.images	2020-06-09 01:23:26.894812	ebooks/17856
258211	application/zip	http://www.gutenberg.org/files/17856/17856.zip	2006-02-25 03:49:28	ebooks/17856
258318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17856/17856-8.zip	2006-02-25 03:49:28	ebooks/17856
526967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17856/17856-h.zip	2006-02-25 03:49:28	ebooks/17856
400780	text/plain	http://www.gutenberg.org/ebooks/17857.txt.utf-8	2020-06-09 01:23:29.128081	ebooks/17857
154981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17857/17857-8.zip	2006-02-25 08:50:43	ebooks/17857
4789	image/jpeg	http://www.gutenberg.org/cache/epub/17857/pg17857.cover.small.jpg	2020-06-09 01:23:37.633984	ebooks/17857
276090	application/epub+zip	http://www.gutenberg.org/ebooks/17857.epub.noimages	2020-06-09 01:23:32.022057	ebooks/17857
154932	application/zip	http://www.gutenberg.org/files/17857/17857.zip	2006-02-25 08:50:43	ebooks/17857
400803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17857/17857.txt	2006-02-25 08:50:43	ebooks/17857
3426046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17857/17857-h.zip	2006-02-26 08:21:50	ebooks/17857
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/17857.rdf	2020-06-11 01:14:19.954991	ebooks/17857
400787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17857/17857-8.txt	2006-02-25 08:50:43	ebooks/17857
1051668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17857.kindle.noimages	2020-06-09 01:23:37.378975	ebooks/17857
528361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17857/17857-h/17857-h.htm	2006-02-26 08:20:46	ebooks/17857
21793	image/jpeg	http://www.gutenberg.org/cache/epub/17857/pg17857.cover.medium.jpg	2020-06-09 01:23:37.881977	ebooks/17857
5165590	application/epub+zip	http://www.gutenberg.org/ebooks/17857.epub.images	2020-06-09 01:23:31.025079	ebooks/17857
11259314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17857.kindle.images	2020-06-09 01:23:35.693996	ebooks/17857
224659	application/epub+zip	http://www.gutenberg.org/ebooks/17858.epub.noimages	2020-06-09 01:23:39.872971	ebooks/17858
4653	image/jpeg	http://www.gutenberg.org/cache/epub/17858/pg17858.cover.small.jpg	2020-06-09 01:23:42.310915	ebooks/17858
467553	text/html	http://www.gutenberg.org/ebooks/17858.html.noimages	2020-06-09 01:23:38.969963	ebooks/17858
888947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17858.kindle.noimages	2020-06-09 01:23:42.169911	ebooks/17858
467553	text/html	http://www.gutenberg.org/ebooks/17858.html.images	2020-06-09 01:23:38.796976	ebooks/17858
431010	text/plain	http://www.gutenberg.org/ebooks/17858.txt.utf-8	2020-06-09 01:23:38.443968	ebooks/17858
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/17858.rdf	2020-06-11 01:14:19.979957	ebooks/17858
224659	application/epub+zip	http://www.gutenberg.org/ebooks/17858.epub.images	2020-06-09 01:23:39.453984	ebooks/17858
888955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17858.kindle.images	2020-06-09 01:23:41.021978	ebooks/17858
427779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17858/17858-8.txt	2006-02-25 13:47:56	ebooks/17858
161577	application/zip	http://www.gutenberg.org/files/17858/17858-8.zip	2006-02-25 13:47:58	ebooks/17858
16531	image/jpeg	http://www.gutenberg.org/cache/epub/17858/pg17858.cover.medium.jpg	2020-06-09 01:23:42.450916	ebooks/17858
428635	application/zip	http://www.gutenberg.org/files/17859/17859-0.zip	2006-02-26 00:30:40	ebooks/17859
421431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17859/17859-8.zip	2006-02-26 00:30:40	ebooks/17859
568341	application/epub+zip	http://www.gutenberg.org/ebooks/17859.epub.images	2020-06-09 01:23:44.030896	ebooks/17859
8750	text/html	http://www.gutenberg.org/files/17859/17859-h/index.html	2006-02-25 11:17:00	ebooks/17859
2364061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17859.kindle.noimages	2020-06-09 01:23:51.559806	ebooks/17859
29138	text/html; charset=utf-8	http://www.gutenberg.org/files/17859/17859-h/17859-h.htm	2006-02-26 00:23:40	ebooks/17859
29536	image/jpeg	http://www.gutenberg.org/cache/epub/17859/pg17859.cover.medium.jpg	2020-06-09 01:23:52.000006	ebooks/17859
1093745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17859/17859-8.txt	2006-02-26 00:26:02	ebooks/17859
2364065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17859.kindle.images	2020-06-09 01:23:48.179851	ebooks/17859
17038	application/rdf+xml	http://www.gutenberg.org/ebooks/17859.rdf	2020-06-11 01:14:20.010951	ebooks/17859
664907	text/html	http://www.gutenberg.org/files/17859/17859-h/files/colloquium2.html	2006-02-25 11:17:56	ebooks/17859
1102962	text/plain; charset=utf-8	http://www.gutenberg.org/files/17859/17859-0.txt	2006-02-26 00:23:14	ebooks/17859
568341	application/epub+zip	http://www.gutenberg.org/ebooks/17859.epub.noimages	2020-06-09 01:23:44.808937	ebooks/17859
471151	text/html; charset=utf-8	http://www.gutenberg.org/files/17859/17859-h.zip	2006-02-26 00:30:40	ebooks/17859
684337	text/html	http://www.gutenberg.org/files/17859/17859-h/files/colloquium1.html	2006-02-25 11:17:54	ebooks/17859
6048	image/jpeg	http://www.gutenberg.org/cache/epub/17859/pg17859.cover.small.jpg	2020-06-09 01:23:51.782003	ebooks/17859
3490	image/jpeg	http://www.gutenberg.org/cache/epub/1786/pg1786.cover.small.jpg	2020-06-01 01:12:43.081764	ebooks/1786
12296	image/jpeg	http://www.gutenberg.org/cache/epub/1786/pg1786.cover.medium.jpg	2020-06-01 01:12:43.104766	ebooks/1786
80391	application/epub+zip	http://www.gutenberg.org/ebooks/1786.epub.images	2020-06-01 01:12:42.054789	ebooks/1786
80391	application/epub+zip	http://www.gutenberg.org/ebooks/1786.epub.noimages	2020-06-01 01:12:42.134786	ebooks/1786
55807	application/zip	http://www.gutenberg.org/files/1786/1786.zip	2019-05-20 09:27:50	ebooks/1786
189697	text/html	http://www.gutenberg.org/ebooks/1786.html.images	2020-06-01 01:12:41.861817	ebooks/1786
150704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1786/1786.txt	2019-05-20 09:27:24	ebooks/1786
150705	text/plain	http://www.gutenberg.org/ebooks/1786.txt.utf-8	2020-06-01 01:12:41.739793	ebooks/1786
326519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1786.kindle.noimages	2020-06-01 01:12:43.056783	ebooks/1786
326535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1786.kindle.images	2020-06-01 01:12:42.600805	ebooks/1786
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/1786.rdf	2020-06-11 01:01:33.181287	ebooks/1786
189697	text/html	http://www.gutenberg.org/ebooks/1786.html.noimages	2020-06-01 01:12:41.931809	ebooks/1786
222312	text/plain	http://www.gutenberg.org/ebooks/17860.txt.utf-8	2020-06-09 01:23:52.502988	ebooks/17860
222331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17860/17860.txt	2006-04-18 11:21:34	ebooks/17860
14005366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17860.kindle.images	2020-06-09 01:23:57.947911	ebooks/17860
81661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17860/17860-8.zip	2006-04-18 11:25:02	ebooks/17860
247849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17860/17860-h/17860-h.htm	2006-04-18 11:23:42	ebooks/17860
3889428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17860/17860-h.zip	2006-04-18 11:25:04	ebooks/17860
503449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17860.kindle.noimages	2020-06-09 01:23:58.553914	ebooks/17860
222340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17860/17860-8.txt	2006-04-18 11:22:16	ebooks/17860
155317	application/epub+zip	http://www.gutenberg.org/ebooks/17860.epub.noimages	2020-06-09 01:23:54.172979	ebooks/17860
19035	image/jpeg	http://www.gutenberg.org/cache/epub/17860/pg17860.cover.medium.jpg	2020-06-09 01:23:58.621909	ebooks/17860
2694	image/jpeg	http://www.gutenberg.org/cache/epub/17860/pg17860.cover.small.jpg	2020-06-09 01:23:58.589904	ebooks/17860
6181646	application/epub+zip	http://www.gutenberg.org/ebooks/17860.epub.images	2020-06-09 01:23:53.879024	ebooks/17860
81635	application/zip	http://www.gutenberg.org/files/17860/17860.zip	2006-04-18 11:25:02	ebooks/17860
16721	application/rdf+xml	http://www.gutenberg.org/ebooks/17860.rdf	2020-06-11 01:14:20.039948	ebooks/17860
16912	image/jpeg	http://www.gutenberg.org/cache/epub/17861/pg17861.cover.medium.jpg	2020-06-09 01:24:02.113857	ebooks/17861
249388	text/plain	http://www.gutenberg.org/ebooks/17861.txt.utf-8	2020-06-09 01:23:58.839902	ebooks/17861
101879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17861/17861-h.zip	2006-02-26 00:51:30	ebooks/17861
94402	application/zip	http://www.gutenberg.org/files/17861/17861-8.zip	2006-02-26 00:51:30	ebooks/17861
161603	application/epub+zip	http://www.gutenberg.org/ebooks/17861.epub.images	2020-06-09 01:23:59.422908	ebooks/17861
249386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17861/17861-8.txt	2006-02-26 00:51:30	ebooks/17861
4892	image/jpeg	http://www.gutenberg.org/cache/epub/17861/pg17861.cover.small.jpg	2020-06-09 01:24:01.963858	ebooks/17861
94330	application/zip	http://www.gutenberg.org/files/17861/17861.zip	2006-02-26 00:51:30	ebooks/17861
633657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17861.kindle.images	2020-06-09 01:24:00.842881	ebooks/17861
16544	application/rdf+xml	http://www.gutenberg.org/ebooks/17861.rdf	2020-06-11 01:14:20.067956	ebooks/17861
284115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17861/17861-h/17861-h.htm	2006-02-26 00:51:30	ebooks/17861
161604	application/epub+zip	http://www.gutenberg.org/ebooks/17861.epub.noimages	2020-06-09 01:23:59.8809	ebooks/17861
633650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17861.kindle.noimages	2020-06-09 01:24:01.809871	ebooks/17861
249382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17861/17861.txt	2006-02-26 00:51:30	ebooks/17861
353096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17862/17862-8.txt	2006-02-26 00:56:02	ebooks/17862
374618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17862/17862-h/17862-h.htm	2006-02-26 00:56:02	ebooks/17862
781215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17862.kindle.images	2020-06-09 01:24:04.829828	ebooks/17862
139054	application/zip	http://www.gutenberg.org/files/17862/17862.zip	2006-02-26 00:56:02	ebooks/17862
4196	image/jpeg	http://www.gutenberg.org/cache/epub/17862/pg17862.cover.small.jpg	2020-06-09 01:24:05.986811	ebooks/17862
201491	application/epub+zip	http://www.gutenberg.org/ebooks/17862.epub.noimages	2020-06-09 01:24:03.816858	ebooks/17862
139105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17862/17862-8.zip	2006-02-26 00:56:02	ebooks/17862
781207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17862.kindle.noimages	2020-06-09 01:24:05.837812	ebooks/17862
143338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17862/17862-h.zip	2006-02-26 00:56:02	ebooks/17862
353089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17862/17862.txt	2006-02-26 00:56:02	ebooks/17862
353081	text/plain	http://www.gutenberg.org/ebooks/17862.txt.utf-8	2020-06-09 01:24:02.479868	ebooks/17862
16432	image/jpeg	http://www.gutenberg.org/cache/epub/17862/pg17862.cover.medium.jpg	2020-06-09 01:24:06.132818	ebooks/17862
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/17862.rdf	2020-06-11 01:14:20.095951	ebooks/17862
201491	application/epub+zip	http://www.gutenberg.org/ebooks/17862.epub.images	2020-06-09 01:24:03.225864	ebooks/17862
407161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17863.kindle.noimages	2020-06-09 01:24:11.720142	ebooks/17863
1106060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17863.kindle.images	2020-06-09 01:24:11.114152	ebooks/17863
132778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17863/17863.txt	2006-02-26 03:05:24	ebooks/17863
102945	application/epub+zip	http://www.gutenberg.org/ebooks/17863.epub.noimages	2020-06-09 01:24:09.10609	ebooks/17863
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/17863.rdf	2020-06-11 01:14:20.119954	ebooks/17863
3847	image/jpeg	http://www.gutenberg.org/cache/epub/17863/pg17863.cover.small.jpg	2020-06-09 01:24:11.867054	ebooks/17863
132752	text/plain	http://www.gutenberg.org/ebooks/17863.txt.utf-8	2020-06-09 01:24:07.730081	ebooks/17863
305000	application/zip	http://www.gutenberg.org/files/17863/17863-h.zip	2006-02-26 03:06:42	ebooks/17863
140998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17863/17863-h/17863-h.htm	2006-02-26 03:06:24	ebooks/17863
50281	application/zip	http://www.gutenberg.org/files/17863/17863.zip	2006-02-26 03:06:42	ebooks/17863
348311	application/epub+zip	http://www.gutenberg.org/ebooks/17863.epub.images	2020-06-09 01:24:08.695216	ebooks/17863
17027	image/jpeg	http://www.gutenberg.org/cache/epub/17863/pg17863.cover.medium.jpg	2020-06-09 01:24:12.012045	ebooks/17863
839803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17864.kindle.images	2020-06-09 01:24:14.390001	ebooks/17864
421433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17864.kindle.noimages	2020-06-09 01:24:15.133996	ebooks/17864
116068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17864/17864.txt	2006-02-26 03:01:46	ebooks/17864
44841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17864/17864.zip	2006-02-26 03:01:46	ebooks/17864
116045	text/plain	http://www.gutenberg.org/ebooks/17864.txt.utf-8	2020-06-09 01:24:12.353037	ebooks/17864
5237	image/jpeg	http://www.gutenberg.org/cache/epub/17864/pg17864.cover.small.jpg	2020-06-09 01:24:15.358055	ebooks/17864
44862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17864/17864-8.zip	2006-02-26 03:01:46	ebooks/17864
185519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17864/17864-h.zip	2006-02-26 03:01:46	ebooks/17864
22755	image/jpeg	http://www.gutenberg.org/cache/epub/17864/pg17864.cover.medium.jpg	2020-06-09 01:24:15.507999	ebooks/17864
116077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17864/17864-8.txt	2006-02-26 03:01:46	ebooks/17864
111565	application/epub+zip	http://www.gutenberg.org/ebooks/17864.epub.noimages	2020-06-09 01:24:13.630051	ebooks/17864
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/17864.rdf	2020-06-11 01:14:20.146948	ebooks/17864
145682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17864/17864-h/17864-h.htm	2006-02-26 03:01:46	ebooks/17864
372711	application/epub+zip	http://www.gutenberg.org/ebooks/17864.epub.images	2020-06-09 01:24:13.032084	ebooks/17864
333659	application/zip	http://www.gutenberg.org/files/17865/17865-h.zip	2006-02-26 08:54:31	ebooks/17865
334457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17865/17865-h/17865-h.htm	2006-02-26 08:54:14	ebooks/17865
112766	application/zip	http://www.gutenberg.org/files/17865/17865.zip	2006-02-26 08:47:57	ebooks/17865
6077	image/jpeg	http://www.gutenberg.org/cache/epub/17865/pg17865.cover.small.jpg	2020-06-09 01:24:19.567942	ebooks/17865
33526	image/jpeg	http://www.gutenberg.org/cache/epub/17865/pg17865.cover.medium.jpg	2020-06-09 01:24:19.72394	ebooks/17865
307510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17865/17865.txt	2006-02-26 08:47:57	ebooks/17865
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/17865.rdf	2020-06-11 01:14:20.170948	ebooks/17865
190929	application/epub+zip	http://www.gutenberg.org/ebooks/17865.epub.noimages	2020-06-09 01:24:17.145976	ebooks/17865
739277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17865.kindle.noimages	2020-06-09 01:24:19.411933	ebooks/17865
581973	application/epub+zip	http://www.gutenberg.org/ebooks/17865.epub.images	2020-06-09 01:24:16.610976	ebooks/17865
307511	text/plain	http://www.gutenberg.org/ebooks/17865.txt.utf-8	2020-06-09 01:24:15.879993	ebooks/17865
1622995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17865.kindle.images	2020-06-09 01:24:18.348018	ebooks/17865
876284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17866.kindle.noimages	2020-06-09 01:24:23.5139	ebooks/17866
157701	application/zip	http://www.gutenberg.org/files/17866/17866-8.zip	2009-01-27 15:16:40	ebooks/17866
429361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17866/17866-h/17866-h.htm	2009-01-27 14:52:18	ebooks/17866
211540	application/epub+zip	http://www.gutenberg.org/ebooks/17866.epub.images	2020-06-09 01:24:20.787942	ebooks/17866
18478	application/rdf+xml	http://www.gutenberg.org/ebooks/17866.rdf	2020-06-11 01:14:20.210948	ebooks/17866
160883	application/zip	http://www.gutenberg.org/files/17866/17866-h.zip	2009-01-27 15:16:40	ebooks/17866
157663	application/zip	http://www.gutenberg.org/files/17866/17866.zip	2009-01-27 15:16:40	ebooks/17866
876292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17866.kindle.images	2020-06-09 01:24:22.416895	ebooks/17866
16490	image/jpeg	http://www.gutenberg.org/cache/epub/17866/pg17866.cover.medium.jpg	2020-06-09 01:24:23.814875	ebooks/17866
412416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17866/17866.txt	2009-01-27 14:52:06	ebooks/17866
12851715	application/zip	http://www.gutenberg.org/files/17866/17886-page-images.zip	2006-05-27 15:46:05	ebooks/17866
412422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17866/17866-8.txt	2009-01-27 14:51:58	ebooks/17866
4348	image/jpeg	http://www.gutenberg.org/cache/epub/17866/pg17866.cover.small.jpg	2020-06-09 01:24:23.665875	ebooks/17866
13698209	application/octet-stream	http://www.gutenberg.org/files/17866/17866-page-images.zip	2009-01-27 15:16:42	ebooks/17866
1089024	application/octet-stream	http://www.gutenberg.org/files/17866/17866-page-images/Thumbs.db	2009-01-27 14:48:44	ebooks/17866
412404	text/plain	http://www.gutenberg.org/ebooks/17866.txt.utf-8	2020-06-09 01:24:20.098952	ebooks/17866
211540	application/epub+zip	http://www.gutenberg.org/ebooks/17866.epub.noimages	2020-06-09 01:24:21.304926	ebooks/17866
1278791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17867.kindle.noimages	2020-06-09 01:24:29.103827	ebooks/17867
668215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17867/17867-8.txt	2006-02-26 09:17:43	ebooks/17867
668225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17867/17867.txt	2006-02-26 09:17:44	ebooks/17867
247478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17867/17867.zip	2006-02-26 09:17:44	ebooks/17867
303502	application/epub+zip	http://www.gutenberg.org/ebooks/17867.epub.images	2020-06-09 01:24:25.067859	ebooks/17867
3251	image/jpeg	http://www.gutenberg.org/cache/epub/17867/pg17867.cover.small.jpg	2020-06-09 01:24:29.266805	ebooks/17867
713288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17867/17867-h/17867-h.htm	2006-02-26 09:22:13	ebooks/17867
668185	text/plain	http://www.gutenberg.org/ebooks/17867.txt.utf-8	2020-06-09 01:24:24.190895	ebooks/17867
247487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17867/17867-8.zip	2006-02-26 09:17:44	ebooks/17867
303503	application/epub+zip	http://www.gutenberg.org/ebooks/17867.epub.noimages	2020-06-09 01:24:25.640859	ebooks/17867
11559	image/jpeg	http://www.gutenberg.org/cache/epub/17867/pg17867.cover.medium.jpg	2020-06-09 01:24:29.426811	ebooks/17867
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/17867.rdf	2020-06-11 01:14:20.237947	ebooks/17867
253798	application/zip	http://www.gutenberg.org/files/17867/17867-h.zip	2006-02-26 09:22:52	ebooks/17867
1278798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17867.kindle.images	2020-06-09 01:24:27.375834	ebooks/17867
415219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17868/17868-8.zip	2006-02-26 11:07:24	ebooks/17868
1161492	text/plain	http://www.gutenberg.org/ebooks/17868.txt.utf-8	2020-06-09 01:24:29.832844	ebooks/17868
440207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17868/17868-r.zip	2006-02-26 11:12:22	ebooks/17868
516157	application/epub+zip	http://www.gutenberg.org/ebooks/17868.epub.images	2020-06-09 01:24:31.748977	ebooks/17868
1245348	text/html	http://www.gutenberg.org/ebooks/17868.html.noimages	2020-06-09 01:24:30.97801	ebooks/17868
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/17868.rdf	2020-06-11 01:14:20.267947	ebooks/17868
516158	application/epub+zip	http://www.gutenberg.org/ebooks/17868.epub.noimages	2020-06-09 01:24:32.341002	ebooks/17868
198478	application/epub+zip	http://www.gutenberg.org/ebooks/17872.epub.noimages	2020-06-09 01:24:53.747009	ebooks/17872
2059642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17868.kindle.noimages	2020-06-09 01:24:37.193909	ebooks/17868
4711	image/jpeg	http://www.gutenberg.org/cache/epub/17868/pg17868.cover.small.jpg	2020-06-09 01:24:37.366947	ebooks/17868
16929	image/jpeg	http://www.gutenberg.org/cache/epub/17868/pg17868.cover.medium.jpg	2020-06-09 01:24:37.50591	ebooks/17868
1133130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17868/17868-8.txt	2006-02-26 11:07:22	ebooks/17868
2059753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17868.kindle.images	2020-06-09 01:24:34.761942	ebooks/17868
1245348	text/html	http://www.gutenberg.org/ebooks/17868.html.images	2020-06-09 01:24:30.676806	ebooks/17868
511985	application/epub+zip	http://www.gutenberg.org/ebooks/17869.epub.noimages	2020-06-09 01:24:40.404883	ebooks/17869
1219689	text/html	http://www.gutenberg.org/ebooks/17869.html.images	2020-06-09 01:24:38.716902	ebooks/17869
16477	application/rdf+xml	http://www.gutenberg.org/ebooks/17869.rdf	2020-06-11 01:14:20.297961	ebooks/17869
4586	image/jpeg	http://www.gutenberg.org/cache/epub/17869/pg17869.cover.small.jpg	2020-06-09 01:24:45.348098	ebooks/17869
2036489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17869.kindle.noimages	2020-06-09 01:24:45.20483	ebooks/17869
511983	application/epub+zip	http://www.gutenberg.org/ebooks/17869.epub.images	2020-06-09 01:24:39.813894	ebooks/17869
1135661	text/plain	http://www.gutenberg.org/ebooks/17869.txt.utf-8	2020-06-09 01:24:37.872928	ebooks/17869
411586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17869/17869-8.zip	2006-02-26 11:07:54	ebooks/17869
1107867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17869/17869-8.txt	2006-02-26 11:07:52	ebooks/17869
2036503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17869.kindle.images	2020-06-09 01:24:42.803845	ebooks/17869
438907	application/zip	http://www.gutenberg.org/files/17869/17869-r.zip	2006-02-26 11:12:18	ebooks/17869
1219689	text/html	http://www.gutenberg.org/ebooks/17869.html.noimages	2020-06-09 01:24:39.030904	ebooks/17869
16601	image/jpeg	http://www.gutenberg.org/cache/epub/17869/pg17869.cover.medium.jpg	2020-06-09 01:24:45.486106	ebooks/17869
429157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1787.kindle.images	2020-06-01 01:12:44.387763	ebooks/1787
80829	application/zip	http://www.gutenberg.org/files/1787/1787.zip	2019-05-24 02:51:38	ebooks/1787
269578	text/html	http://www.gutenberg.org/ebooks/1787.html.images	2020-06-01 01:12:43.432789	ebooks/1787
106545	application/epub+zip	http://www.gutenberg.org/ebooks/1787.epub.noimages	2020-06-01 01:12:43.777771	ebooks/1787
211104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1787/1787.txt	2019-05-24 02:50:40	ebooks/1787
10058	image/jpeg	http://www.gutenberg.org/cache/epub/1787/pg1787.cover.medium.jpg	2020-06-01 01:12:45.047738	ebooks/1787
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/1787.rdf	2020-06-11 01:01:33.208287	ebooks/1787
211105	text/plain	http://www.gutenberg.org/ebooks/1787.txt.utf-8	2020-06-01 01:12:43.214762	ebooks/1787
269578	text/html	http://www.gutenberg.org/ebooks/1787.html.noimages	2020-06-01 01:12:43.52976	ebooks/1787
2887	image/jpeg	http://www.gutenberg.org/cache/epub/1787/pg1787.cover.small.jpg	2020-06-01 01:12:45.024769	ebooks/1787
106545	application/epub+zip	http://www.gutenberg.org/ebooks/1787.epub.images	2020-06-01 01:12:43.683756	ebooks/1787
429141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1787.kindle.noimages	2020-06-01 01:12:45.000755	ebooks/1787
158669	application/epub+zip	http://www.gutenberg.org/ebooks/17870.epub.images	2020-06-09 01:24:46.377158	ebooks/17870
665486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17870.kindle.noimages	2020-06-09 01:24:48.617063	ebooks/17870
158670	application/epub+zip	http://www.gutenberg.org/ebooks/17870.epub.noimages	2020-06-09 01:24:46.79809	ebooks/17870
4567	image/jpeg	http://www.gutenberg.org/cache/epub/17870/pg17870.cover.small.jpg	2020-06-09 01:24:48.767051	ebooks/17870
286757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17870/17870.txt	2009-01-08 16:16:42	ebooks/17870
106725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17870/17870.zip	2009-01-08 16:17:20	ebooks/17870
308008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17870/17870-h/17870-h.htm	2009-01-08 16:17:00	ebooks/17870
286729	text/plain	http://www.gutenberg.org/ebooks/17870.txt.utf-8	2020-06-09 01:24:45.833098	ebooks/17870
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/17870.rdf	2020-06-11 01:14:20.322947	ebooks/17870
665493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17870.kindle.images	2020-06-09 01:24:47.708075	ebooks/17870
15796	image/jpeg	http://www.gutenberg.org/cache/epub/17870/pg17870.cover.medium.jpg	2020-06-09 01:24:48.91505	ebooks/17870
111610	application/zip	http://www.gutenberg.org/files/17870/17870-h.zip	2009-01-08 16:17:20	ebooks/17870
128381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17871/17871.txt	2006-02-26 23:26:16	ebooks/17871
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/17871.rdf	2020-06-11 01:14:20.346946	ebooks/17871
139896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17871/17871-h/17871-h.htm	2006-02-26 23:26:16	ebooks/17871
426116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17871.kindle.noimages	2020-06-09 01:24:51.513017	ebooks/17871
48313	application/zip	http://www.gutenberg.org/files/17871/17871-h.zip	2006-02-26 23:26:18	ebooks/17871
426124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17871.kindle.images	2020-06-09 01:24:50.927036	ebooks/17871
5087	image/jpeg	http://www.gutenberg.org/cache/epub/17871/pg17871.cover.small.jpg	2020-06-09 01:24:51.657018	ebooks/17871
115454	application/epub+zip	http://www.gutenberg.org/ebooks/17871.epub.images	2020-06-09 01:24:49.846051	ebooks/17871
45303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17871/17871.zip	2006-02-26 23:26:18	ebooks/17871
128353	text/plain	http://www.gutenberg.org/ebooks/17871.txt.utf-8	2020-06-09 01:24:49.267061	ebooks/17871
115454	application/epub+zip	http://www.gutenberg.org/ebooks/17871.epub.noimages	2020-06-09 01:24:50.347048	ebooks/17871
20407	image/jpeg	http://www.gutenberg.org/cache/epub/17871/pg17871.cover.medium.jpg	2020-06-09 01:24:51.801012	ebooks/17871
773058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17872.kindle.noimages	2020-06-09 01:24:56.18396	ebooks/17872
14237	image/jpeg	http://www.gutenberg.org/cache/epub/17872/pg17872.cover.medium.jpg	2020-06-09 01:24:56.526952	ebooks/17872
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/17872.rdf	2020-06-11 01:14:20.374948	ebooks/17872
3496	image/jpeg	http://www.gutenberg.org/cache/epub/17872/pg17872.cover.small.jpg	2020-06-09 01:24:56.355962	ebooks/17872
137832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17872/17872-h.zip	2006-02-27 10:31:44	ebooks/17872
198478	application/epub+zip	http://www.gutenberg.org/ebooks/17872.epub.images	2020-06-09 01:24:53.046028	ebooks/17872
307363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17872/17872-8.txt	2006-02-27 10:31:42	ebooks/17872
384906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17872/17872-h/17872-h.htm	2006-02-27 10:31:42	ebooks/17872
125186	application/zip	http://www.gutenberg.org/files/17872/17872-8.zip	2006-02-27 10:31:44	ebooks/17872
307366	text/plain	http://www.gutenberg.org/ebooks/17872.txt.utf-8	2020-06-09 01:24:52.146018	ebooks/17872
307366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17872/17872.txt	2006-02-27 10:31:42	ebooks/17872
125133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17872/17872.zip	2006-02-27 10:31:44	ebooks/17872
773066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17872.kindle.images	2020-06-09 01:24:54.964985	ebooks/17872
490949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17873/17873.txt	2006-02-27 10:41:04	ebooks/17873
646176	application/epub+zip	http://www.gutenberg.org/ebooks/17873.epub.images	2020-06-09 01:24:58.356931	ebooks/17873
1229081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17873.kindle.noimages	2020-06-09 01:25:04.051944	ebooks/17873
16260	application/rdf+xml	http://www.gutenberg.org/ebooks/17873.rdf	2020-06-11 01:14:20.403944	ebooks/17873
4885	image/jpeg	http://www.gutenberg.org/cache/epub/17873/pg17873.cover.small.jpg	2020-06-09 01:25:04.309873	ebooks/17873
1805552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17873.kindle.images	2020-06-09 01:25:01.629905	ebooks/17873
797432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17873/17873-h/17873-h.htm	2006-02-27 10:41:04	ebooks/17873
180826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17873/17873-8.zip	2006-02-27 10:44:40	ebooks/17873
490961	text/plain; charset=utf-8	http://www.gutenberg.org/files/17873/17873-0.txt	2006-02-27 10:39:52	ebooks/17873
285817	application/epub+zip	http://www.gutenberg.org/ebooks/17873.epub.noimages	2020-06-09 01:24:59.285975	ebooks/17873
180902	application/zip	http://www.gutenberg.org/files/17873/17873-0.zip	2006-02-27 10:44:40	ebooks/17873
349115	application/zip	http://www.gutenberg.org/files/17873/17873-h.zip	2006-02-27 10:44:40	ebooks/17873
180797	application/zip	http://www.gutenberg.org/files/17873/17873.zip	2006-02-27 10:44:40	ebooks/17873
490948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17873/17873-8.txt	2006-02-27 10:41:04	ebooks/17873
20591	image/jpeg	http://www.gutenberg.org/cache/epub/17873/pg17873.cover.medium.jpg	2020-06-09 01:25:04.558855	ebooks/17873
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/17874.rdf	2020-06-11 01:14:20.426086	ebooks/17874
190346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17874/17874-8.txt	2006-02-27 23:57:22	ebooks/17874
501689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17874.kindle.images	2020-06-09 01:25:06.86682	ebooks/17874
191616	text/plain	http://www.gutenberg.org/ebooks/17874.txt.utf-8	2020-06-09 01:25:05.121857	ebooks/17874
200929	text/html	http://www.gutenberg.org/ebooks/17874.html.images	2020-06-09 01:25:05.311845	ebooks/17874
5187	image/jpeg	http://www.gutenberg.org/cache/epub/17874/pg17874.cover.small.jpg	2020-06-09 01:25:07.662813	ebooks/17874
75935	application/zip	http://www.gutenberg.org/files/17874/17874-8.zip	2006-02-27 23:58:16	ebooks/17874
200929	text/html	http://www.gutenberg.org/ebooks/17874.html.noimages	2020-06-09 01:25:05.438854	ebooks/17874
501679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17874.kindle.noimages	2020-06-09 01:25:07.519815	ebooks/17874
128571	application/epub+zip	http://www.gutenberg.org/ebooks/17874.epub.noimages	2020-06-09 01:25:06.210866	ebooks/17874
128573	application/epub+zip	http://www.gutenberg.org/ebooks/17874.epub.images	2020-06-09 01:25:05.840848	ebooks/17874
18351	image/jpeg	http://www.gutenberg.org/cache/epub/17874/pg17874.cover.medium.jpg	2020-06-09 01:25:07.804821	ebooks/17874
148303	application/epub+zip	http://www.gutenberg.org/ebooks/17875.epub.images	2020-06-09 01:25:08.765799	ebooks/17875
168704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17875/17875.txt	2006-02-27 10:57:12	ebooks/17875
64244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17875/17875.zip	2006-02-27 10:57:12	ebooks/17875
415322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17875.kindle.noimages	2020-06-09 01:25:11.461966	ebooks/17875
67786	application/zip	http://www.gutenberg.org/files/17875/17875-h.zip	2006-02-27 10:57:12	ebooks/17875
536753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17875.kindle.images	2020-06-09 01:25:10.98599	ebooks/17875
168714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17875/17875-8.txt	2006-02-27 10:57:12	ebooks/17875
168688	text/plain	http://www.gutenberg.org/ebooks/17875.txt.utf-8	2020-06-09 01:25:08.151803	ebooks/17875
124688	application/epub+zip	http://www.gutenberg.org/ebooks/17875.epub.noimages	2020-06-09 01:25:10.207993	ebooks/17875
64265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17875/17875-8.zip	2006-02-27 10:57:12	ebooks/17875
185626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17875/17875-h/17875-h.htm	2006-02-27 10:57:12	ebooks/17875
6167	image/jpeg	http://www.gutenberg.org/cache/epub/17875/pg17875.cover.small.jpg	2020-06-09 01:25:11.611967	ebooks/17875
27336	image/jpeg	http://www.gutenberg.org/cache/epub/17875/pg17875.cover.medium.jpg	2020-06-09 01:25:11.762058	ebooks/17875
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/17875.rdf	2020-06-11 01:14:20.453017	ebooks/17875
147060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17876/17876-8.txt	2006-02-27 11:02:16	ebooks/17876
12843	image/jpeg	http://www.gutenberg.org/cache/epub/17876/pg17876.cover.medium.jpg	2020-06-09 01:25:15.836916	ebooks/17876
3736	image/jpeg	http://www.gutenberg.org/cache/epub/17876/pg17876.cover.small.jpg	2020-06-09 01:25:15.697913	ebooks/17876
219171	text/html	http://www.gutenberg.org/ebooks/17876.html.noimages	2020-06-09 01:25:12.689973	ebooks/17876
53304	application/zip	http://www.gutenberg.org/files/17876/17876-8.zip	2006-02-27 11:02:18	ebooks/17876
113929	application/epub+zip	http://www.gutenberg.org/ebooks/17876.epub.noimages	2020-06-09 01:25:13.534946	ebooks/17876
433665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17876.kindle.noimages	2020-06-09 01:25:15.556912	ebooks/17876
148004	text/plain	http://www.gutenberg.org/ebooks/17876.txt.utf-8	2020-06-09 01:25:12.119956	ebooks/17876
433669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17876.kindle.images	2020-06-09 01:25:14.544924	ebooks/17876
219171	text/html	http://www.gutenberg.org/ebooks/17876.html.images	2020-06-09 01:25:12.538048	ebooks/17876
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/17876.rdf	2020-06-11 01:14:20.476944	ebooks/17876
113929	application/epub+zip	http://www.gutenberg.org/ebooks/17876.epub.images	2020-06-09 01:25:13.132957	ebooks/17876
547407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17877/17877.txt	2006-02-27 11:04:24	ebooks/17877
278304	application/epub+zip	http://www.gutenberg.org/ebooks/17877.epub.noimages	2020-06-09 01:25:18.53689	ebooks/17877
547391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17877/17877-8.txt	2006-02-27 11:04:22	ebooks/17877
5916065	application/epub+zip	http://www.gutenberg.org/ebooks/17877.epub.images	2020-06-09 01:25:17.885897	ebooks/17877
3970	image/jpeg	http://www.gutenberg.org/cache/epub/17877/pg17877.cover.small.jpg	2020-06-09 01:25:24.9081	ebooks/17877
2555888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17877/17877-h.zip	2006-02-27 11:04:24	ebooks/17877
1124076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17877.kindle.noimages	2020-06-09 01:25:24.710105	ebooks/17877
12961780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17877.kindle.images	2020-06-09 01:25:23.091859	ebooks/17877
547542	text/plain	http://www.gutenberg.org/ebooks/17877.txt.utf-8	2020-06-09 01:25:16.180953	ebooks/17877
200237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17877/17877-8.zip	2006-02-27 11:04:24	ebooks/17877
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/17877.rdf	2020-06-11 01:14:20.502957	ebooks/17877
614585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17877/17877-h/17877-h.htm	2006-02-27 11:04:24	ebooks/17877
13531	image/jpeg	http://www.gutenberg.org/cache/epub/17877/pg17877.cover.medium.jpg	2020-06-09 01:25:25.102085	ebooks/17877
200027	application/zip	http://www.gutenberg.org/files/17877/17877.zip	2006-02-27 11:04:24	ebooks/17877
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/17878.rdf	2020-06-11 01:14:20.527945	ebooks/17878
531438	application/zip	http://www.gutenberg.org/files/17878/17878-h.zip	2006-02-28 07:12:32	ebooks/17878
270937	text/plain	http://www.gutenberg.org/ebooks/17878.txt.utf-8	2020-06-09 01:25:25.555096	ebooks/17878
22877	image/jpeg	http://www.gutenberg.org/cache/epub/17878/pg17878.cover.medium.jpg	2020-06-09 01:25:29.399037	ebooks/17878
270965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17878/17878.txt	2006-02-28 07:12:32	ebooks/17878
92972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17878/17878.zip	2006-02-28 07:12:32	ebooks/17878
4882	image/jpeg	http://www.gutenberg.org/cache/epub/17878/pg17878.cover.small.jpg	2020-06-09 01:25:29.239037	ebooks/17878
446537	application/epub+zip	http://www.gutenberg.org/ebooks/17878.epub.images	2020-06-09 01:25:26.325111	ebooks/17878
311554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17878/17878-h/17878-h.htm	2006-02-28 07:12:32	ebooks/17878
693152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17878.kindle.noimages	2020-06-09 01:25:29.078041	ebooks/17878
171758	application/epub+zip	http://www.gutenberg.org/ebooks/17878.epub.noimages	2020-06-09 01:25:26.901095	ebooks/17878
1103263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17878.kindle.images	2020-06-09 01:25:28.000059	ebooks/17878
1685803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17879.kindle.noimages	2020-06-09 01:25:35.845945	ebooks/17879
901390	text/plain	http://www.gutenberg.org/ebooks/17879.txt.utf-8	2020-06-09 01:25:29.790034	ebooks/17879
961829	text/html	http://www.gutenberg.org/ebooks/17879.html.images	2020-06-09 01:25:30.478018	ebooks/17879
350940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17879/17879-r.zip	2006-02-27 12:03:58	ebooks/17879
961829	text/html	http://www.gutenberg.org/ebooks/17879.html.noimages	2020-06-09 01:25:30.729038	ebooks/17879
1685819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17879.kindle.images	2020-06-09 01:25:33.876031	ebooks/17879
16348	image/jpeg	http://www.gutenberg.org/cache/epub/17879/pg17879.cover.medium.jpg	2020-06-09 01:25:36.132946	ebooks/17879
878632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17879/17879-8.txt	2006-02-27 12:01:34	ebooks/17879
425851	application/epub+zip	http://www.gutenberg.org/ebooks/17879.epub.images	2020-06-09 01:25:31.397005	ebooks/17879
335679	application/zip	http://www.gutenberg.org/files/17879/17879-8.zip	2006-02-27 12:01:36	ebooks/17879
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/17879.rdf	2020-06-11 01:14:20.557946	ebooks/17879
4302	image/jpeg	http://www.gutenberg.org/cache/epub/17879/pg17879.cover.small.jpg	2020-06-09 01:25:35.990005	ebooks/17879
425851	application/epub+zip	http://www.gutenberg.org/ebooks/17879.epub.noimages	2020-06-09 01:25:31.925025	ebooks/17879
339691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1788.kindle.noimages	2020-06-01 01:12:46.785718	ebooks/1788
86199	application/epub+zip	http://www.gutenberg.org/ebooks/1788.epub.noimages	2020-06-01 01:12:45.634739	ebooks/1788
191464	text/html	http://www.gutenberg.org/ebooks/1788.html.images	2020-06-01 01:12:45.328739	ebooks/1788
191464	text/html	http://www.gutenberg.org/ebooks/1788.html.noimages	2020-06-01 01:12:45.401747	ebooks/1788
86199	application/epub+zip	http://www.gutenberg.org/ebooks/1788.epub.images	2020-06-01 01:12:45.537748	ebooks/1788
339699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1788.kindle.images	2020-06-01 01:12:46.208723	ebooks/1788
145167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1788/1788.txt	2015-04-03 04:02:46	ebooks/1788
13496	image/jpeg	http://www.gutenberg.org/cache/epub/1788/pg1788.cover.medium.jpg	2020-06-01 01:12:46.833719	ebooks/1788
3694	image/jpeg	http://www.gutenberg.org/cache/epub/1788/pg1788.cover.small.jpg	2020-06-01 01:12:46.810724	ebooks/1788
56543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1788/1788.zip	2015-04-03 04:03:42	ebooks/1788
145169	text/plain	http://www.gutenberg.org/ebooks/1788.txt.utf-8	2020-06-01 01:12:45.158747	ebooks/1788
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/1788.rdf	2020-06-11 01:01:33.231287	ebooks/1788
952879	text/html	http://www.gutenberg.org/ebooks/17880.html.noimages	2020-06-09 01:25:37.338949	ebooks/17880
1663200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17880.kindle.images	2020-06-09 01:25:40.429939	ebooks/17880
5044	image/jpeg	http://www.gutenberg.org/cache/epub/17880/pg17880.cover.small.jpg	2020-06-09 01:25:42.473903	ebooks/17880
1663184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17880.kindle.noimages	2020-06-09 01:25:42.322861	ebooks/17880
952879	text/html	http://www.gutenberg.org/ebooks/17880.html.images	2020-06-09 01:25:37.081936	ebooks/17880
879126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17880/17880-8.txt	2006-02-27 12:02:10	ebooks/17880
17598	image/jpeg	http://www.gutenberg.org/cache/epub/17880/pg17880.cover.medium.jpg	2020-06-09 01:25:42.614868	ebooks/17880
421336	application/epub+zip	http://www.gutenberg.org/ebooks/17880.epub.noimages	2020-06-09 01:25:38.54095	ebooks/17880
901990	text/plain	http://www.gutenberg.org/ebooks/17880.txt.utf-8	2020-06-09 01:25:36.501948	ebooks/17880
347310	application/zip	http://www.gutenberg.org/files/17880/17880-r.zip	2006-02-27 12:03:54	ebooks/17880
421340	application/epub+zip	http://www.gutenberg.org/ebooks/17880.epub.images	2020-06-09 01:25:38.016953	ebooks/17880
332589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17880/17880-8.zip	2006-02-27 12:02:12	ebooks/17880
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/17880.rdf	2020-06-11 01:14:20.586951	ebooks/17880
419082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17881/17881.txt	2006-02-27 12:48:10	ebooks/17881
2686229	application/epub+zip	http://www.gutenberg.org/ebooks/17881.epub.images	2020-06-09 01:25:44.244848	ebooks/17881
973374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17881.kindle.noimages	2020-06-09 01:25:48.526802	ebooks/17881
251794	application/epub+zip	http://www.gutenberg.org/ebooks/17881.epub.noimages	2020-06-09 01:25:44.968968	ebooks/17881
163557	application/zip	http://www.gutenberg.org/files/17881/17881.zip	2006-02-27 12:48:10	ebooks/17881
419064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17881/17881-8.txt	2006-02-27 12:48:10	ebooks/17881
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/17881.rdf	2020-06-11 01:14:20.613941	ebooks/17881
419044	text/plain	http://www.gutenberg.org/ebooks/17881.txt.utf-8	2020-06-09 01:25:42.964926	ebooks/17881
163588	application/zip	http://www.gutenberg.org/files/17881/17881-8.zip	2006-02-27 12:48:10	ebooks/17881
475363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17881/17881-h/17881-h.htm	2006-02-27 13:00:29	ebooks/17881
4123	image/jpeg	http://www.gutenberg.org/cache/epub/17881/pg17881.cover.small.jpg	2020-06-09 01:25:48.69701	ebooks/17881
6945455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17881.kindle.images	2020-06-09 01:25:47.180803	ebooks/17881
1998668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17881/17881-h.zip	2006-02-27 13:01:08	ebooks/17881
15797	image/jpeg	http://www.gutenberg.org/cache/epub/17881/pg17881.cover.medium.jpg	2020-06-09 01:25:48.864987	ebooks/17881
123972	application/zip	http://www.gutenberg.org/files/17882/17882.zip	2006-02-27 21:19:28	ebooks/17882
360950	text/html	http://www.gutenberg.org/files/17882/17882-h/17882-h.htm	2006-02-27 21:17:16	ebooks/17882
341269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17882/17882.txt	2006-02-27 21:19:28	ebooks/17882
780954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17882.kindle.noimages	2020-06-09 01:25:52.388956	ebooks/17882
127873	application/zip	http://www.gutenberg.org/files/17882/17882-h.zip	2006-02-27 21:19:28	ebooks/17882
201898	application/epub+zip	http://www.gutenberg.org/ebooks/17882.epub.images	2020-06-09 01:25:49.912976	ebooks/17882
6540	image/jpeg	http://www.gutenberg.org/cache/epub/17882/pg17882.cover.small.jpg	2020-06-09 01:25:52.538944	ebooks/17882
201898	application/epub+zip	http://www.gutenberg.org/ebooks/17882.epub.noimages	2020-06-09 01:25:50.404988	ebooks/17882
780962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17882.kindle.images	2020-06-09 01:25:51.385951	ebooks/17882
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/17882.rdf	2020-06-11 01:14:20.63795	ebooks/17882
31953	image/jpeg	http://www.gutenberg.org/cache/epub/17882/pg17882.cover.medium.jpg	2020-06-09 01:25:52.687987	ebooks/17882
341270	text/plain	http://www.gutenberg.org/ebooks/17882.txt.utf-8	2020-06-09 01:25:49.273003	ebooks/17882
211162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17883/17883-8.txt	2006-02-28 22:39:06	ebooks/17883
4261	image/jpeg	http://www.gutenberg.org/cache/epub/17883/pg17883.cover.small.jpg	2020-06-09 01:25:55.686919	ebooks/17883
14784	image/jpeg	http://www.gutenberg.org/cache/epub/17883/pg17883.cover.medium.jpg	2020-06-09 01:25:55.82391	ebooks/17883
83929	application/zip	http://www.gutenberg.org/files/17883/17883-8.zip	2006-02-28 22:39:08	ebooks/17883
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/17883.rdf	2020-06-11 01:14:20.661948	ebooks/17883
226680	text/html	http://www.gutenberg.org/ebooks/17883.html.images	2020-06-09 01:25:53.240993	ebooks/17883
132179	application/epub+zip	http://www.gutenberg.org/ebooks/17883.epub.images	2020-06-09 01:25:53.73395	ebooks/17883
132179	application/epub+zip	http://www.gutenberg.org/ebooks/17883.epub.noimages	2020-06-09 01:25:54.058967	ebooks/17883
518143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17883.kindle.noimages	2020-06-09 01:25:55.548893	ebooks/17883
212159	text/plain	http://www.gutenberg.org/ebooks/17883.txt.utf-8	2020-06-09 01:25:53.04194	ebooks/17883
518151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17883.kindle.images	2020-06-09 01:25:54.812906	ebooks/17883
226680	text/html	http://www.gutenberg.org/ebooks/17883.html.noimages	2020-06-09 01:25:53.372959	ebooks/17883
404270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17884.kindle.noimages	2020-06-09 01:25:59.149932	ebooks/17884
3779	image/jpeg	http://www.gutenberg.org/cache/epub/17884/pg17884.cover.small.jpg	2020-06-09 01:25:59.319844	ebooks/17884
101226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17884/17884.txt	2006-02-28 22:42:18	ebooks/17884
436417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17884.kindle.images	2020-06-09 01:25:58.265892	ebooks/17884
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/17884.rdf	2020-06-11 01:14:20.689969	ebooks/17884
61356	application/zip	http://www.gutenberg.org/files/17884/17884-h.zip	2006-02-28 22:42:18	ebooks/17884
106546	application/epub+zip	http://www.gutenberg.org/ebooks/17884.epub.noimages	2020-06-09 01:25:57.410884	ebooks/17884
101231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17884/17884-8.txt	2006-02-28 22:42:18	ebooks/17884
177445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17884/17884-h/17884-h.htm	2006-02-28 22:42:18	ebooks/17884
101209	text/plain	http://www.gutenberg.org/ebooks/17884.txt.utf-8	2020-06-09 01:25:56.155894	ebooks/17884
127373	application/epub+zip	http://www.gutenberg.org/ebooks/17884.epub.images	2020-06-09 01:25:56.853889	ebooks/17884
39283	application/zip	http://www.gutenberg.org/files/17884/17884.zip	2006-02-28 22:42:18	ebooks/17884
14238	image/jpeg	http://www.gutenberg.org/cache/epub/17884/pg17884.cover.medium.jpg	2020-06-09 01:25:59.48485	ebooks/17884
39312	application/zip	http://www.gutenberg.org/files/17884/17884-8.zip	2006-02-28 22:42:18	ebooks/17884
488999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17885/17885.txt	2006-02-28 22:49:14	ebooks/17885
240542	application/epub+zip	http://www.gutenberg.org/ebooks/17885.epub.noimages	2020-06-09 01:26:00.917844	ebooks/17885
181373	application/zip	http://www.gutenberg.org/files/17885/17885.zip	2006-02-28 22:49:16	ebooks/17885
941238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17885.kindle.images	2020-06-09 01:26:02.062898	ebooks/17885
941230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17885.kindle.noimages	2020-06-09 01:26:03.214124	ebooks/17885
240542	application/epub+zip	http://www.gutenberg.org/ebooks/17885.epub.images	2020-06-09 01:26:00.506862	ebooks/17885
14574	image/jpeg	http://www.gutenberg.org/cache/epub/17885/pg17885.cover.medium.jpg	2020-06-09 01:26:03.50913	ebooks/17885
185958	text/html; charset=us-ascii	http://www.gutenberg.org/files/17885/17885-h.zip	2006-02-28 22:49:16	ebooks/17885
3848	image/jpeg	http://www.gutenberg.org/cache/epub/17885/pg17885.cover.small.jpg	2020-06-09 01:26:03.363103	ebooks/17885
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/17885.rdf	2020-06-11 01:14:20.71396	ebooks/17885
528888	text/html; charset=us-ascii	http://www.gutenberg.org/files/17885/17885-h/17885-h.htm	2006-02-28 22:49:14	ebooks/17885
488971	text/plain	http://www.gutenberg.org/ebooks/17885.txt.utf-8	2020-06-09 01:25:59.881865	ebooks/17885
797333	text/plain	http://www.gutenberg.org/ebooks/17886.txt.utf-8	2020-06-09 01:26:03.867115	ebooks/17886
368882	application/epub+zip	http://www.gutenberg.org/ebooks/17886.epub.noimages	2020-06-09 01:26:05.181073	ebooks/17886
308198	text/html; charset=us-ascii	http://www.gutenberg.org/files/17886/17886-h.zip	2006-02-28 22:54:44	ebooks/17886
368882	application/epub+zip	http://www.gutenberg.org/ebooks/17886.epub.images	2020-06-09 01:26:04.687109	ebooks/17886
3431	image/jpeg	http://www.gutenberg.org/cache/epub/17886/pg17886.cover.small.jpg	2020-06-09 01:26:08.689022	ebooks/17886
1443634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17886.kindle.noimages	2020-06-09 01:26:08.537034	ebooks/17886
301254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17886/17886.zip	2006-02-28 22:54:44	ebooks/17886
797361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17886/17886.txt	2006-02-28 22:54:44	ebooks/17886
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/17886.rdf	2020-06-11 01:14:20.737941	ebooks/17886
857393	text/html; charset=us-ascii	http://www.gutenberg.org/files/17886/17886-h/17886-h.htm	2006-02-28 22:54:44	ebooks/17886
1443642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17886.kindle.images	2020-06-09 01:26:06.857058	ebooks/17886
12884	image/jpeg	http://www.gutenberg.org/cache/epub/17886/pg17886.cover.medium.jpg	2020-06-09 01:26:08.83706	ebooks/17886
262882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17887.kindle.images	2020-06-09 01:26:10.288005	ebooks/17887
71930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17887/17887.txt	2006-02-28 22:58:26	ebooks/17887
262875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17887.kindle.noimages	2020-06-09 01:26:10.739997	ebooks/17887
26170	application/zip	http://www.gutenberg.org/files/17887/17887.zip	2006-02-28 22:58:26	ebooks/17887
76848	text/html; charset=us-ascii	http://www.gutenberg.org/files/17887/17887-h/17887-h.htm	2006-02-28 22:58:26	ebooks/17887
26858	text/html; charset=us-ascii	http://www.gutenberg.org/files/17887/17887-h.zip	2006-02-28 22:58:26	ebooks/17887
71902	text/plain	http://www.gutenberg.org/ebooks/17887.txt.utf-8	2020-06-09 01:26:09.192029	ebooks/17887
70727	application/epub+zip	http://www.gutenberg.org/ebooks/17887.epub.noimages	2020-06-09 01:26:09.837014	ebooks/17887
3586	image/jpeg	http://www.gutenberg.org/cache/epub/17887/pg17887.cover.small.jpg	2020-06-09 01:26:10.883998	ebooks/17887
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/17887.rdf	2020-06-11 01:14:20.762976	ebooks/17887
12757	image/jpeg	http://www.gutenberg.org/cache/epub/17887/pg17887.cover.medium.jpg	2020-06-09 01:26:11.026995	ebooks/17887
70726	application/epub+zip	http://www.gutenberg.org/ebooks/17887.epub.images	2020-06-09 01:26:09.540011	ebooks/17887
18865	image/jpeg	http://www.gutenberg.org/cache/epub/17888/pg17888.cover.medium.jpg	2020-06-09 01:26:13.379979	ebooks/17888
324582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17888.kindle.noimages	2020-06-09 01:26:13.090964	ebooks/17888
86942	application/epub+zip	http://www.gutenberg.org/ebooks/17888.epub.noimages	2020-06-09 01:26:12.123999	ebooks/17888
88836	text/html; charset=us-ascii	http://www.gutenberg.org/files/17888/17888-h/17888-h.htm	2006-02-28 23:02:36	ebooks/17888
86943	application/epub+zip	http://www.gutenberg.org/ebooks/17888.epub.images	2020-06-09 01:26:11.775987	ebooks/17888
324591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17888.kindle.images	2020-06-09 01:26:12.606979	ebooks/17888
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/17888.rdf	2020-06-11 01:14:20.787949	ebooks/17888
81960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17888/17888.txt	2006-02-28 23:02:36	ebooks/17888
4832	image/jpeg	http://www.gutenberg.org/cache/epub/17888/pg17888.cover.small.jpg	2020-06-09 01:26:13.234982	ebooks/17888
81932	text/plain	http://www.gutenberg.org/ebooks/17888.txt.utf-8	2020-06-09 01:26:11.373993	ebooks/17888
30558	application/zip	http://www.gutenberg.org/files/17888/17888-h.zip	2006-02-28 23:02:36	ebooks/17888
29626	application/zip	http://www.gutenberg.org/files/17888/17888.zip	2006-02-28 23:02:36	ebooks/17888
145079	text/plain	http://www.gutenberg.org/ebooks/17889.txt.utf-8	2020-06-09 01:26:13.729994	ebooks/17889
106955	application/epub+zip	http://www.gutenberg.org/ebooks/17889.epub.images	2020-06-09 01:26:14.533972	ebooks/17889
55882	application/zip	http://www.gutenberg.org/files/17889/17889-8.zip	2006-02-28 23:06:30	ebooks/17889
4219	image/jpeg	http://www.gutenberg.org/cache/epub/17889/pg17889.cover.small.jpg	2020-06-09 01:26:16.550971	ebooks/17889
414959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17889.kindle.images	2020-06-09 01:26:15.644957	ebooks/17889
181811	text/html	http://www.gutenberg.org/ebooks/17889.html.noimages	2020-06-09 01:26:14.16697	ebooks/17889
414951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17889.kindle.noimages	2020-06-09 01:26:16.411984	ebooks/17889
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/17889.rdf	2020-06-11 01:14:20.81194	ebooks/17889
144365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17889/17889-8.txt	2006-02-28 23:06:24	ebooks/17889
181811	text/html	http://www.gutenberg.org/ebooks/17889.html.images	2020-06-09 01:26:14.037989	ebooks/17889
106955	application/epub+zip	http://www.gutenberg.org/ebooks/17889.epub.noimages	2020-06-09 01:26:14.873951	ebooks/17889
14441	image/jpeg	http://www.gutenberg.org/cache/epub/17889/pg17889.cover.medium.jpg	2020-06-09 01:26:16.690989	ebooks/17889
522468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17890/17890.txt	2006-03-01 05:24:06	ebooks/17890
522461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17890/17890-8.txt	2006-03-01 05:24:06	ebooks/17890
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/17890.rdf	2020-06-11 01:14:20.836941	ebooks/17890
202938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17890/17890-8.zip	2006-03-01 05:24:06	ebooks/17890
202928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17890/17890.zip	2006-03-01 05:24:06	ebooks/17890
563222	text/html	http://www.gutenberg.org/ebooks/17890.html.images	2020-06-09 01:26:17.45999	ebooks/17890
287757	application/epub+zip	http://www.gutenberg.org/ebooks/17890.epub.noimages	2020-06-09 01:26:18.711898	ebooks/17890
1120721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17890.kindle.noimages	2020-06-09 01:26:21.440891	ebooks/17890
522433	text/plain	http://www.gutenberg.org/ebooks/17890.txt.utf-8	2020-06-09 01:26:17.050973	ebooks/17890
22653	image/jpeg	http://www.gutenberg.org/cache/epub/17890/pg17890.cover.medium.jpg	2020-06-09 01:26:21.731882	ebooks/17890
287757	application/epub+zip	http://www.gutenberg.org/ebooks/17890.epub.images	2020-06-09 01:26:18.226917	ebooks/17890
563222	text/html	http://www.gutenberg.org/ebooks/17890.html.noimages	2020-06-09 01:26:17.654907	ebooks/17890
5488	image/jpeg	http://www.gutenberg.org/cache/epub/17890/pg17890.cover.small.jpg	2020-06-09 01:26:21.587872	ebooks/17890
1120725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17890.kindle.images	2020-06-09 01:26:20.076878	ebooks/17890
371652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17891.kindle.noimages	2020-06-09 01:26:23.918828	ebooks/17891
118527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17891/17891.txt	2006-03-01 05:40:48	ebooks/17891
46351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17891/17891-h.zip	2006-03-01 05:46:57	ebooks/17891
16652	image/jpeg	http://www.gutenberg.org/cache/epub/17891/pg17891.cover.medium.jpg	2020-06-09 01:26:24.202829	ebooks/17891
118528	text/plain	http://www.gutenberg.org/ebooks/17891.txt.utf-8	2020-06-09 01:26:22.079855	ebooks/17891
371660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17891.kindle.images	2020-06-09 01:26:23.385836	ebooks/17891
4099	image/jpeg	http://www.gutenberg.org/cache/epub/17891/pg17891.cover.small.jpg	2020-06-09 01:26:24.061825	ebooks/17891
97356	application/epub+zip	http://www.gutenberg.org/ebooks/17891.epub.noimages	2020-06-09 01:26:22.856846	ebooks/17891
44657	application/zip	http://www.gutenberg.org/files/17891/17891.zip	2006-03-01 05:40:48	ebooks/17891
125971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17891/17891-h/17891-h.htm	2006-03-01 05:46:13	ebooks/17891
97356	application/epub+zip	http://www.gutenberg.org/ebooks/17891.epub.images	2020-06-09 01:26:22.500848	ebooks/17891
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/17891.rdf	2020-06-11 01:14:20.861939	ebooks/17891
710014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17892.kindle.noimages	2020-06-09 01:26:27.986995	ebooks/17892
119057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17892/17892.zip	2006-03-01 06:25:19	ebooks/17892
4822	image/jpeg	http://www.gutenberg.org/cache/epub/17892/pg17892.cover.small.jpg	2020-06-09 01:26:28.142026	ebooks/17892
310132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17892/17892.txt	2006-03-01 06:25:19	ebooks/17892
335296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17892/17892-h/17892-h.htm	2006-03-01 06:31:20	ebooks/17892
119062	application/zip	http://www.gutenberg.org/files/17892/17892-8.zip	2006-03-01 06:25:19	ebooks/17892
172118	application/epub+zip	http://www.gutenberg.org/ebooks/17892.epub.noimages	2020-06-09 01:26:25.936831	ebooks/17892
270826	application/epub+zip	http://www.gutenberg.org/ebooks/17892.epub.images	2020-06-09 01:26:25.38683	ebooks/17892
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/17892.rdf	2020-06-11 01:14:20.88794	ebooks/17892
310102	text/plain	http://www.gutenberg.org/ebooks/17892.txt.utf-8	2020-06-09 01:26:24.547843	ebooks/17892
853826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17892.kindle.images	2020-06-09 01:26:26.98081	ebooks/17892
17954	image/jpeg	http://www.gutenberg.org/cache/epub/17892/pg17892.cover.medium.jpg	2020-06-09 01:26:28.29398	ebooks/17892
236125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17892/17892-h.zip	2006-03-01 06:31:32	ebooks/17892
310123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17892/17892-8.txt	2006-03-01 06:25:19	ebooks/17892
478437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17893/17893-8.txt	2006-03-01 07:12:35	ebooks/17893
193165	application/zip	http://www.gutenberg.org/files/17893/17893-h.zip	2006-03-01 07:17:18	ebooks/17893
249234	application/epub+zip	http://www.gutenberg.org/ebooks/17893.epub.images	2020-06-09 01:26:29.403977	ebooks/17893
1012544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17893.kindle.noimages	2020-06-09 01:26:32.597917	ebooks/17893
16742	image/jpeg	http://www.gutenberg.org/cache/epub/17893/pg17893.cover.medium.jpg	2020-06-09 01:26:32.903917	ebooks/17893
184945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17893/17893.zip	2006-03-01 07:12:35	ebooks/17893
518666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17893/17893-h/17893-h.htm	2006-03-01 07:16:44	ebooks/17893
184984	application/zip	http://www.gutenberg.org/files/17893/17893-8.zip	2006-03-01 07:12:35	ebooks/17893
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/17893.rdf	2020-06-11 01:14:20.914947	ebooks/17893
1012548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17893.kindle.images	2020-06-09 01:26:31.253945	ebooks/17893
4718	image/jpeg	http://www.gutenberg.org/cache/epub/17893/pg17893.cover.small.jpg	2020-06-09 01:26:32.751916	ebooks/17893
478429	text/plain	http://www.gutenberg.org/ebooks/17893.txt.utf-8	2020-06-09 01:26:28.664984	ebooks/17893
249234	application/epub+zip	http://www.gutenberg.org/ebooks/17893.epub.noimages	2020-06-09 01:26:29.920988	ebooks/17893
478448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17893/17893.txt	2006-03-01 07:12:35	ebooks/17893
17660	image/jpeg	http://www.gutenberg.org/cache/epub/17894/pg17894.cover.medium.jpg	2020-06-09 01:26:37.940859	ebooks/17894
381097	text/html; charset=utf-8	http://www.gutenberg.org/files/17894/17894-h/17894-h.htm	2006-03-01 11:37:26	ebooks/17894
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/17894.rdf	2020-06-11 01:14:20.941951	ebooks/17894
126801	application/zip	http://www.gutenberg.org/files/17894/17894.zip	2006-03-01 11:37:26	ebooks/17894
334912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17894/17894.txt	2006-03-01 11:37:24	ebooks/17894
4452	image/jpeg	http://www.gutenberg.org/cache/epub/17894/pg17894.cover.small.jpg	2020-06-09 01:26:37.767854	ebooks/17894
200506	application/epub+zip	http://www.gutenberg.org/ebooks/17894.epub.noimages	2020-06-09 01:26:34.906898	ebooks/17894
334786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17894/17894-8.txt	2006-03-01 11:37:24	ebooks/17894
543571	application/zip	http://www.gutenberg.org/files/17894/17894-h.zip	2006-03-01 11:37:28	ebooks/17894
796286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17894.kindle.noimages	2020-06-09 01:26:37.594858	ebooks/17894
126909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17894/17894-8.zip	2006-03-01 11:37:28	ebooks/17894
2665092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17894.kindle.images	2020-06-09 01:26:36.371866	ebooks/17894
334933	text/plain	http://www.gutenberg.org/ebooks/17894.txt.utf-8	2020-06-09 01:26:33.276906	ebooks/17894
1174426	application/epub+zip	http://www.gutenberg.org/ebooks/17894.epub.images	2020-06-09 01:26:34.3059	ebooks/17894
411378	text/html	http://www.gutenberg.org/ebooks/17895.html.noimages	2020-06-09 01:26:38.816872	ebooks/17895
218691	application/epub+zip	http://www.gutenberg.org/ebooks/17895.epub.images	2020-06-09 01:26:39.323846	ebooks/17895
147394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17895/17895-8.zip	2006-03-01 12:01:02	ebooks/17895
858663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17895.kindle.noimages	2020-06-09 01:26:42.023834	ebooks/17895
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/17895.rdf	2020-06-11 01:14:20.965943	ebooks/17895
4853	image/jpeg	http://www.gutenberg.org/cache/epub/17895/pg17895.cover.small.jpg	2020-06-09 01:26:42.16809	ebooks/17895
411378	text/html	http://www.gutenberg.org/ebooks/17895.html.images	2020-06-09 01:26:38.65185	ebooks/17895
218691	application/epub+zip	http://www.gutenberg.org/ebooks/17895.epub.noimages	2020-06-09 01:26:39.770823	ebooks/17895
383059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17895/17895-8.txt	2006-03-01 12:01:00	ebooks/17895
858667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17895.kindle.images	2020-06-09 01:26:40.896814	ebooks/17895
20876	image/jpeg	http://www.gutenberg.org/cache/epub/17895/pg17895.cover.medium.jpg	2020-06-09 01:26:42.311087	ebooks/17895
389317	text/plain	http://www.gutenberg.org/ebooks/17895.txt.utf-8	2020-06-09 01:26:38.355863	ebooks/17895
181923	text/html	http://www.gutenberg.org/ebooks/17896.html.images	2020-06-09 01:26:42.858093	ebooks/17896
420588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17896.kindle.noimages	2020-06-09 01:26:45.051058	ebooks/17896
160876	text/plain	http://www.gutenberg.org/ebooks/17896.txt.utf-8	2020-06-09 01:26:42.652084	ebooks/17896
420596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17896.kindle.images	2020-06-09 01:26:44.366063	ebooks/17896
13363	image/jpeg	http://www.gutenberg.org/cache/epub/17896/pg17896.cover.medium.jpg	2020-06-09 01:26:45.332099	ebooks/17896
181923	text/html	http://www.gutenberg.org/ebooks/17896.html.noimages	2020-06-09 01:26:42.982109	ebooks/17896
159709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17896/17896-8.txt	2006-03-01 12:08:26	ebooks/17896
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/17896.rdf	2020-06-11 01:14:20.989937	ebooks/17896
60521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17896/17896-8.zip	2006-03-01 12:08:28	ebooks/17896
4044	image/jpeg	http://www.gutenberg.org/cache/epub/17896/pg17896.cover.small.jpg	2020-06-09 01:26:45.192056	ebooks/17896
107816	application/epub+zip	http://www.gutenberg.org/ebooks/17896.epub.images	2020-06-09 01:26:43.347079	ebooks/17896
107816	application/epub+zip	http://www.gutenberg.org/ebooks/17896.epub.noimages	2020-06-09 01:26:43.685074	ebooks/17896
2903006	text/plain	http://www.gutenberg.org/ebooks/17897.txt.utf-8	2020-06-09 01:26:45.772124	ebooks/17897
4268822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17897.kindle.images	2020-06-09 01:26:56.840914	ebooks/17897
1019490	application/epub+zip	http://www.gutenberg.org/ebooks/17897.epub.images	2020-06-09 01:26:49.662998	ebooks/17897
6265	image/jpeg	http://www.gutenberg.org/cache/epub/17897/pg17897.cover.small.jpg	2020-06-09 01:27:02.01588	ebooks/17897
3083938	text/html	http://www.gutenberg.org/ebooks/17897.html.noimages	2020-06-09 01:26:48.31502	ebooks/17897
1005580	application/epub+zip	http://www.gutenberg.org/ebooks/17897.epub.noimages	2020-06-09 01:26:51.525005	ebooks/17897
2903005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17897/17897.txt	2006-03-01 13:44:14	ebooks/17897
4157676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17897.kindle.noimages	2020-06-09 01:27:01.864841	ebooks/17897
30955	image/jpeg	http://www.gutenberg.org/cache/epub/17897/pg17897.cover.medium.jpg	2020-06-09 01:27:02.159843	ebooks/17897
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/17897.rdf	2020-06-11 01:14:21.013947	ebooks/17897
848764	application/zip	http://www.gutenberg.org/files/17897/17897.zip	2006-03-01 13:44:14	ebooks/17897
3083938	text/html	http://www.gutenberg.org/ebooks/17897.html.images	2020-06-09 01:26:47.697044	ebooks/17897
13244	image/jpeg	http://www.gutenberg.org/cache/epub/17898/pg17898.cover.medium.jpg	2020-06-09 01:27:04.985805	ebooks/17898
39484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17898/17898.zip	2006-03-02 10:09:52	ebooks/17898
95666	text/plain	http://www.gutenberg.org/ebooks/17898.txt.utf-8	2020-06-09 01:27:02.502828	ebooks/17898
3776	image/jpeg	http://www.gutenberg.org/cache/epub/17898/pg17898.cover.small.jpg	2020-06-09 01:27:04.844811	ebooks/17898
39512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17898/17898-8.zip	2006-03-02 10:09:52	ebooks/17898
329788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17898.kindle.images	2020-06-09 01:27:04.090847	ebooks/17898
329780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17898.kindle.noimages	2020-06-09 01:27:04.700806	ebooks/17898
88832	application/epub+zip	http://www.gutenberg.org/ebooks/17898.epub.noimages	2020-06-09 01:27:03.483828	ebooks/17898
95684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17898/17898.txt	2006-03-02 10:09:52	ebooks/17898
121463	text/html	http://www.gutenberg.org/ebooks/17898.html.images	2020-06-09 01:27:02.678832	ebooks/17898
88832	application/epub+zip	http://www.gutenberg.org/ebooks/17898.epub.images	2020-06-09 01:27:03.156828	ebooks/17898
95693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17898/17898-8.txt	2006-03-02 10:09:52	ebooks/17898
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/17898.rdf	2020-06-11 01:14:21.039941	ebooks/17898
121463	text/html	http://www.gutenberg.org/ebooks/17898.html.noimages	2020-06-09 01:27:02.802825	ebooks/17898
5596	image/jpeg	http://www.gutenberg.org/cache/epub/17899/pg17899.cover.small.jpg	2020-06-09 01:27:11.73092	ebooks/17899
311610	application/epub+zip	http://www.gutenberg.org/ebooks/17899.epub.images	2020-06-09 01:27:06.567797	ebooks/17899
433013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17899/17899-8.txt	2006-03-02 10:31:32	ebooks/17899
23143	image/jpeg	http://www.gutenberg.org/cache/epub/17899/pg17899.cover.medium.jpg	2020-06-09 01:27:11.960907	ebooks/17899
543829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17899/17899-h/17899-h.htm	2006-03-04 07:29:42	ebooks/17899
1221986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17899.kindle.images	2020-06-09 01:27:09.510939	ebooks/17899
266352	application/epub+zip	http://www.gutenberg.org/ebooks/17899.epub.noimages	2020-06-09 01:27:07.320992	ebooks/17899
172158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17899/17899-8.zip	2006-03-02 10:31:36	ebooks/17899
233651	application/zip	http://www.gutenberg.org/files/17899/17899-h.zip	2006-03-04 07:31:08	ebooks/17899
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/17899.rdf	2020-06-11 01:14:21.064939	ebooks/17899
1124500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17899.kindle.noimages	2020-06-09 01:27:11.484932	ebooks/17899
439861	text/plain	http://www.gutenberg.org/ebooks/17899.txt.utf-8	2020-06-09 01:27:05.337809	ebooks/17899
361270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/179/179-8.txt	2016-03-28 18:02:34	ebooks/179
16964	application/rdf+xml	http://www.gutenberg.org/ebooks/179.rdf	2020-06-11 01:00:13.065012	ebooks/179
361238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/179/179.txt	2015-12-28 07:46:24	ebooks/179
131531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/179/179-8.zip	2016-05-16 02:46:54	ebooks/179
156015	application/epub+zip	http://www.gutenberg.org/ebooks/179.epub.images	2020-05-31 23:43:38.416889	ebooks/179
9427	image/jpeg	http://www.gutenberg.org/cache/epub/179/pg179.cover.medium.jpg	2020-05-31 23:43:40.30613	ebooks/179
156016	application/epub+zip	http://www.gutenberg.org/ebooks/179.epub.noimages	2020-05-31 23:43:38.616159	ebooks/179
457374	text/html; charset=utf-8	http://www.gutenberg.org/files/179/179-h/179-h.htm	2016-09-20 08:57:48	ebooks/179
132794	text/plain; charset=utf-8	http://www.gutenberg.org/files/179/179-0.zip	2016-09-20 08:58:18	ebooks/179
2704	image/jpeg	http://www.gutenberg.org/cache/epub/179/pg179.cover.small.jpg	2020-05-31 23:43:40.27517	ebooks/179
648851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/179.kindle.images	2020-05-31 23:43:39.403148	ebooks/179
131057	application/zip	http://www.gutenberg.org/files/179/179.zip	2015-12-28 07:46:38	ebooks/179
648836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/179.kindle.noimages	2020-05-31 23:43:40.188144	ebooks/179
371202	text/plain; charset=utf-8	http://www.gutenberg.org/files/179/179-0.txt	2016-09-20 08:56:02	ebooks/179
140789	text/html; charset=utf-8	http://www.gutenberg.org/files/179/179-h.zip	2016-09-20 08:58:18	ebooks/179
231741	text/html	http://www.gutenberg.org/ebooks/1790.html.noimages	2020-06-01 01:12:47.165723	ebooks/1790
13587	image/jpeg	http://www.gutenberg.org/cache/epub/1790/pg1790.cover.medium.jpg	2020-06-01 01:12:48.495712	ebooks/1790
98834	application/epub+zip	http://www.gutenberg.org/ebooks/1790.epub.images	2020-06-01 01:12:47.298723	ebooks/1790
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/1790.rdf	2020-06-11 01:01:33.256289	ebooks/1790
185597	text/plain	http://www.gutenberg.org/ebooks/1790.txt.utf-8	2020-06-01 01:12:46.941721	ebooks/1790
231741	text/html	http://www.gutenberg.org/ebooks/1790.html.images	2020-06-01 01:12:47.085726	ebooks/1790
394744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1790.kindle.noimages	2020-06-01 01:12:48.447701	ebooks/1790
3480	image/jpeg	http://www.gutenberg.org/cache/epub/1790/pg1790.cover.small.jpg	2020-06-01 01:12:48.472705	ebooks/1790
98832	application/epub+zip	http://www.gutenberg.org/ebooks/1790.epub.noimages	2020-06-01 01:12:47.383719	ebooks/1790
71132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1790/1790.zip	2019-05-23 10:42:02	ebooks/1790
394758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1790.kindle.images	2020-06-01 01:12:47.914712	ebooks/1790
185596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1790/1790.txt	2019-05-21 08:12:32	ebooks/1790
350285	application/epub+zip	http://www.gutenberg.org/ebooks/17900.epub.noimages	2020-06-09 01:27:18.114859	ebooks/17900
5504	image/jpeg	http://www.gutenberg.org/cache/epub/17900/pg17900.cover.small.jpg	2020-06-09 01:27:21.881122	ebooks/17900
722804	text/plain	http://www.gutenberg.org/ebooks/17900.txt.utf-8	2020-06-09 01:27:15.879892	ebooks/17900
792478	text/html	http://www.gutenberg.org/ebooks/17900.html.images	2020-06-09 01:27:16.44285	ebooks/17900
21876	image/jpeg	http://www.gutenberg.org/cache/epub/17900/pg17900.cover.medium.jpg	2020-06-09 01:27:22.027096	ebooks/17900
792478	text/html	http://www.gutenberg.org/ebooks/17900.html.noimages	2020-06-09 01:27:16.679895	ebooks/17900
1398549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17900.kindle.images	2020-06-09 01:27:19.923822	ebooks/17900
684833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17900/17900-8.txt	2006-03-02 10:33:50	ebooks/17900
1398541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17900.kindle.noimages	2020-06-09 01:27:21.733087	ebooks/17900
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/17900.rdf	2020-06-11 01:14:21.088937	ebooks/17900
350285	application/epub+zip	http://www.gutenberg.org/ebooks/17900.epub.images	2020-06-09 01:27:17.543851	ebooks/17900
260132	application/zip	http://www.gutenberg.org/files/17900/17900-8.zip	2006-03-02 10:33:52	ebooks/17900
1440592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17901.kindle.images	2020-06-09 01:27:23.539069	ebooks/17901
804683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17901/17901-h.zip	2006-03-02 10:44:38	ebooks/17901
774140	application/epub+zip	http://www.gutenberg.org/ebooks/17901.epub.images	2020-06-09 01:27:22.731102	ebooks/17901
194754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17901/17901-h/17901-h.htm	2006-03-02 10:44:36	ebooks/17901
4120	image/jpeg	http://www.gutenberg.org/cache/epub/17901/pg17901.cover.small.jpg	2020-06-09 01:27:24.065075	ebooks/17901
69677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17901/17901.zip	2006-03-02 10:44:38	ebooks/17901
145994	application/epub+zip	http://www.gutenberg.org/ebooks/17901.epub.noimages	2020-06-09 01:27:22.917083	ebooks/17901
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/17901.rdf	2020-06-11 01:14:23.170124	ebooks/17901
170497	text/plain	http://www.gutenberg.org/ebooks/17901.txt.utf-8	2020-06-09 01:27:22.379099	ebooks/17901
29469	image/jpeg	http://www.gutenberg.org/cache/epub/17901/pg17901.cover.medium.jpg	2020-06-09 01:27:24.084062	ebooks/17901
170511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17901/17901.txt	2006-03-02 10:44:36	ebooks/17901
457794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17901.kindle.noimages	2020-06-09 01:27:24.045055	ebooks/17901
170514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17901/17901-8.txt	2006-03-02 10:44:36	ebooks/17901
69730	application/zip	http://www.gutenberg.org/files/17901/17901-8.zip	2006-03-02 10:44:38	ebooks/17901
317826	application/zip	http://www.gutenberg.org/files/17902/17902-h.zip	2006-03-02 12:47:22	ebooks/17902
578733	application/epub+zip	http://www.gutenberg.org/ebooks/17902.epub.images	2020-06-09 01:27:24.895043	ebooks/17902
195361	text/plain	http://www.gutenberg.org/ebooks/17902.txt.utf-8	2020-06-09 01:27:24.26405	ebooks/17902
195391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17902/17902.txt	2006-03-02 12:47:22	ebooks/17902
15838	image/jpeg	http://www.gutenberg.org/cache/epub/17902/pg17902.cover.medium.jpg	2020-06-09 01:27:27.189043	ebooks/17902
130913	application/epub+zip	http://www.gutenberg.org/ebooks/17902.epub.noimages	2020-06-09 01:27:25.349058	ebooks/17902
4077	image/jpeg	http://www.gutenberg.org/cache/epub/17902/pg17902.cover.small.jpg	2020-06-09 01:27:27.043011	ebooks/17902
210111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17902/17902-h/17902-h.htm	2006-03-02 12:47:22	ebooks/17902
490049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17902.kindle.noimages	2020-06-09 01:27:26.895023	ebooks/17902
69513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17902/17902.zip	2006-03-02 12:47:22	ebooks/17902
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/17902.rdf	2020-06-11 01:14:23.194123	ebooks/17902
1340718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17902.kindle.images	2020-06-09 01:27:26.190028	ebooks/17902
996534	application/zip	http://www.gutenberg.org/files/17903/17903-h.zip	2006-03-03 09:38:55	ebooks/17903
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/17903.rdf	2020-06-11 01:14:23.221126	ebooks/17903
3201411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17903.kindle.images	2020-06-09 01:27:32.375944	ebooks/17903
639638	text/plain	http://www.gutenberg.org/ebooks/17903.txt.utf-8	2020-06-09 01:27:27.553012	ebooks/17903
239373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17903/17903-8.zip	2006-03-03 09:32:15	ebooks/17903
764935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17903/17903-h/17903-h.htm	2006-03-03 09:38:32	ebooks/17903
1367182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17903.kindle.noimages	2020-06-09 01:27:34.416925	ebooks/17903
239307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17903/17903.zip	2006-03-03 09:32:15	ebooks/17903
639633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17903/17903-8.txt	2006-03-03 09:32:15	ebooks/17903
331550	application/epub+zip	http://www.gutenberg.org/ebooks/17903.epub.noimages	2020-06-09 01:27:29.606989	ebooks/17903
639646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17903/17903.txt	2006-03-03 09:32:15	ebooks/17903
18129	image/jpeg	http://www.gutenberg.org/cache/epub/17903/pg17903.cover.medium.jpg	2020-06-09 01:27:34.848917	ebooks/17903
4474	image/jpeg	http://www.gutenberg.org/cache/epub/17903/pg17903.cover.small.jpg	2020-06-09 01:27:34.635915	ebooks/17903
1464195	application/epub+zip	http://www.gutenberg.org/ebooks/17903.epub.images	2020-06-09 01:27:28.884029	ebooks/17903
2291827	application/epub+zip	http://www.gutenberg.org/ebooks/17904.epub.images	2020-06-09 01:27:36.959884	ebooks/17904
3247579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17904.kindle.images	2020-06-09 01:27:39.579852	ebooks/17904
152056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17904/17904-8.txt	2006-03-05 07:11:56	ebooks/17904
157893	text/plain	http://www.gutenberg.org/ebooks/17904.txt.utf-8	2020-06-09 01:27:35.33791	ebooks/17904
172787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17904/17904-h/17904-h.htm	2006-03-05 07:12:58	ebooks/17904
59124	application/zip	http://www.gutenberg.org/files/17904/17904-8.zip	2006-03-05 07:13:38	ebooks/17904
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/17904.rdf	2020-06-11 01:14:23.245127	ebooks/17904
125108	application/epub+zip	http://www.gutenberg.org/ebooks/17904.epub.noimages	2020-06-09 01:27:37.463891	ebooks/17904
2228239	application/zip	http://www.gutenberg.org/files/17904/17904-h.zip	2006-03-05 07:13:30	ebooks/17904
482392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17904.kindle.noimages	2020-06-09 01:27:40.296848	ebooks/17904
18730	image/jpeg	http://www.gutenberg.org/cache/epub/17904/pg17904.cover.medium.jpg	2020-06-09 01:27:40.605837	ebooks/17904
4241	image/jpeg	http://www.gutenberg.org/cache/epub/17904/pg17904.cover.small.jpg	2020-06-09 01:27:40.452845	ebooks/17904
18473	image/jpeg	http://www.gutenberg.org/cache/epub/17905/pg17905.cover.medium.jpg	2020-06-09 01:27:44.132798	ebooks/17905
124696	application/epub+zip	http://www.gutenberg.org/ebooks/17905.epub.noimages	2020-06-09 01:27:42.224853	ebooks/17905
159589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17905/17905-8.txt	2006-03-03 10:59:40	ebooks/17905
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/17905.rdf	2020-06-11 01:14:23.269119	ebooks/17905
124696	application/epub+zip	http://www.gutenberg.org/ebooks/17905.epub.images	2020-06-09 01:27:41.818832	ebooks/17905
481444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17905.kindle.images	2020-06-09 01:27:43.032835	ebooks/17905
481436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17905.kindle.noimages	2020-06-09 01:27:43.8478	ebooks/17905
5158	image/jpeg	http://www.gutenberg.org/cache/epub/17905/pg17905.cover.small.jpg	2020-06-09 01:27:43.990795	ebooks/17905
216594	text/html	http://www.gutenberg.org/ebooks/17905.html.noimages	2020-06-09 01:27:41.369851	ebooks/17905
216594	text/html	http://www.gutenberg.org/ebooks/17905.html.images	2020-06-09 01:27:41.215857	ebooks/17905
62189	application/zip	http://www.gutenberg.org/files/17905/17905-8.zip	2006-03-03 10:59:44	ebooks/17905
160215	text/plain	http://www.gutenberg.org/ebooks/17905.txt.utf-8	2020-06-09 01:27:40.968849	ebooks/17905
100890	application/epub+zip	http://www.gutenberg.org/ebooks/17906.epub.images	2020-06-09 01:27:45.202789	ebooks/17906
3980	image/jpeg	http://www.gutenberg.org/cache/epub/17906/pg17906.cover.small.jpg	2020-06-09 01:27:47.108963	ebooks/17906
124731	text/plain	http://www.gutenberg.org/ebooks/17906.txt.utf-8	2020-06-09 01:27:44.470797	ebooks/17906
100890	application/epub+zip	http://www.gutenberg.org/ebooks/17906.epub.noimages	2020-06-09 01:27:45.536793	ebooks/17906
123940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17906/17906-8.txt	2006-03-03 11:22:26	ebooks/17906
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/17906.rdf	2020-06-11 01:14:23.293118	ebooks/17906
168740	text/html	http://www.gutenberg.org/ebooks/17906.html.images	2020-06-09 01:27:44.711807	ebooks/17906
50981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17906/17906-8.zip	2006-03-03 11:22:28	ebooks/17906
168740	text/html	http://www.gutenberg.org/ebooks/17906.html.noimages	2020-06-09 01:27:44.843804	ebooks/17906
13615	image/jpeg	http://www.gutenberg.org/cache/epub/17906/pg17906.cover.medium.jpg	2020-06-09 01:27:47.248989	ebooks/17906
394726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17906.kindle.noimages	2020-06-09 01:27:46.967962	ebooks/17906
394730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17906.kindle.images	2020-06-09 01:27:46.252971	ebooks/17906
721322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17907.kindle.images	2020-06-09 01:27:49.88094	ebooks/17907
4655	image/jpeg	http://www.gutenberg.org/cache/epub/17907/pg17907.cover.small.jpg	2020-06-09 01:27:50.998934	ebooks/17907
303316	text/plain	http://www.gutenberg.org/ebooks/17907.txt.utf-8	2020-06-09 01:27:47.590971	ebooks/17907
17985	image/jpeg	http://www.gutenberg.org/cache/epub/17907/pg17907.cover.medium.jpg	2020-06-09 01:27:51.140915	ebooks/17907
115119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17907/17907-8.zip	2006-03-03 11:27:30	ebooks/17907
721314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17907.kindle.noimages	2020-06-09 01:27:50.855905	ebooks/17907
186866	application/epub+zip	http://www.gutenberg.org/ebooks/17907.epub.images	2020-06-09 01:27:48.496958	ebooks/17907
337370	text/html	http://www.gutenberg.org/ebooks/17907.html.images	2020-06-09 01:27:47.889983	ebooks/17907
337370	text/html	http://www.gutenberg.org/ebooks/17907.html.noimages	2020-06-09 01:27:48.041942	ebooks/17907
300713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17907/17907-8.txt	2006-03-03 11:27:28	ebooks/17907
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/17907.rdf	2020-06-11 01:14:23.316112	ebooks/17907
186866	application/epub+zip	http://www.gutenberg.org/ebooks/17907.epub.noimages	2020-06-09 01:27:48.906957	ebooks/17907
90794	application/epub+zip	http://www.gutenberg.org/ebooks/17908.epub.noimages	2020-06-09 01:27:52.451904	ebooks/17908
47713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17908/17908-8.zip	2006-03-04 06:20:26	ebooks/17908
136870	text/html	http://www.gutenberg.org/ebooks/17908.html.noimages	2020-06-09 01:27:51.77494	ebooks/17908
121520	text/plain	http://www.gutenberg.org/ebooks/17908.txt.utf-8	2020-06-09 01:27:51.482913	ebooks/17908
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/17908.rdf	2020-06-11 01:14:23.340117	ebooks/17908
90794	application/epub+zip	http://www.gutenberg.org/ebooks/17908.epub.images	2020-06-09 01:27:52.122893	ebooks/17908
346806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17908.kindle.noimages	2020-06-09 01:27:53.638901	ebooks/17908
11762	image/jpeg	http://www.gutenberg.org/cache/epub/17908/pg17908.cover.medium.jpg	2020-06-09 01:27:53.918884	ebooks/17908
120855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17908/17908-8.txt	2006-03-04 06:20:22	ebooks/17908
346810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17908.kindle.images	2020-06-09 01:27:53.043908	ebooks/17908
3428	image/jpeg	http://www.gutenberg.org/cache/epub/17908/pg17908.cover.small.jpg	2020-06-09 01:27:53.779908	ebooks/17908
136870	text/html	http://www.gutenberg.org/ebooks/17908.html.images	2020-06-09 01:27:51.659895	ebooks/17908
148265	application/zip	http://www.gutenberg.org/files/17909/17909-8.zip	2006-03-04 06:22:38	ebooks/17909
825292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17909.kindle.noimages	2020-06-09 01:27:58.036813	ebooks/17909
15027	image/jpeg	http://www.gutenberg.org/cache/epub/17909/pg17909.cover.medium.jpg	2020-06-09 01:27:58.316819	ebooks/17909
211520	application/epub+zip	http://www.gutenberg.org/ebooks/17909.epub.noimages	2020-06-09 01:27:55.70485	ebooks/17909
396086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17909/17909-8.txt	2006-03-04 06:22:36	ebooks/17909
825301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17909.kindle.images	2020-06-09 01:27:56.870833	ebooks/17909
444559	text/html	http://www.gutenberg.org/ebooks/17909.html.noimages	2020-06-09 01:27:54.78587	ebooks/17909
444559	text/html	http://www.gutenberg.org/ebooks/17909.html.images	2020-06-09 01:27:54.61589	ebooks/17909
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/17909.rdf	2020-06-11 01:14:23.365108	ebooks/17909
211521	application/epub+zip	http://www.gutenberg.org/ebooks/17909.epub.images	2020-06-09 01:27:55.275887	ebooks/17909
398872	text/plain	http://www.gutenberg.org/ebooks/17909.txt.utf-8	2020-06-09 01:27:54.259896	ebooks/17909
3925	image/jpeg	http://www.gutenberg.org/cache/epub/17909/pg17909.cover.small.jpg	2020-06-09 01:27:58.17682	ebooks/17909
202674	text/html	http://www.gutenberg.org/ebooks/1791.html.noimages	2020-06-01 01:12:48.807701	ebooks/1791
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/1791.rdf	2020-06-11 01:01:33.286288	ebooks/1791
160987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1791/1791.txt	2019-05-20 08:29:24	ebooks/1791
202674	text/html	http://www.gutenberg.org/ebooks/1791.html.images	2020-06-01 01:12:48.732696	ebooks/1791
12877	image/jpeg	http://www.gutenberg.org/cache/epub/1791/pg1791.cover.medium.jpg	2020-06-01 01:12:50.034674	ebooks/1791
86986	application/epub+zip	http://www.gutenberg.org/ebooks/1791.epub.images	2020-06-01 01:12:48.929711	ebooks/1791
348469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1791.kindle.noimages	2020-06-01 01:12:49.985702	ebooks/1791
160988	text/plain	http://www.gutenberg.org/ebooks/1791.txt.utf-8	2020-06-01 01:12:48.605695	ebooks/1791
60659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1791/1791.zip	2019-05-20 08:29:34	ebooks/1791
3424	image/jpeg	http://www.gutenberg.org/cache/epub/1791/pg1791.cover.small.jpg	2020-06-01 01:12:50.010685	ebooks/1791
348386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1791.kindle.images	2020-06-01 01:12:49.494691	ebooks/1791
86985	application/epub+zip	http://www.gutenberg.org/ebooks/1791.epub.noimages	2020-06-01 01:12:49.008711	ebooks/1791
4428	image/jpeg	http://www.gutenberg.org/cache/epub/17910/pg17910.cover.small.jpg	2020-06-09 01:28:18.493847	ebooks/17910
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/17910.rdf	2020-06-11 01:14:23.392112	ebooks/17910
210652	application/zip	http://www.gutenberg.org/files/17910/17910.zip	2009-01-27 14:43:08	ebooks/17910
17208	image/jpeg	http://www.gutenberg.org/cache/epub/17910/pg17910.cover.medium.jpg	2020-06-09 01:28:18.748852	ebooks/17910
814229	text/html	http://www.gutenberg.org/files/17910/17910-h/17910-h.htm	2009-01-27 14:42:52	ebooks/17910
7561911	text/html	http://www.gutenberg.org/files/17910/17910-h.zip	2009-01-27 14:43:10	ebooks/17910
321654	application/epub+zip	http://www.gutenberg.org/ebooks/17910.epub.noimages	2020-06-09 01:28:05.580061	ebooks/17910
210705	application/zip	http://www.gutenberg.org/files/17910/17910-8.zip	2009-01-27 14:43:08	ebooks/17910
614250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17910/17910.txt	2009-01-27 14:42:28	ebooks/17910
1320700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17910.kindle.noimages	2020-06-09 01:28:18.227855	ebooks/17910
614235	text/plain	http://www.gutenberg.org/ebooks/17910.txt.utf-8	2020-06-09 01:27:58.669813	ebooks/17910
614247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17910/17910-8.txt	2009-01-27 14:42:36	ebooks/17910
12987033	application/epub+zip	http://www.gutenberg.org/ebooks/17910.epub.images	2020-06-09 01:28:04.541063	ebooks/17910
28229015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17910.kindle.images	2020-06-09 01:28:15.779886	ebooks/17910
116671	application/epub+zip	http://www.gutenberg.org/ebooks/17911.epub.noimages	2020-06-09 01:28:20.29883	ebooks/17911
161046	text/plain; charset=utf-8	http://www.gutenberg.org/files/17911/17911-0.txt	2006-03-09 15:09:02	ebooks/17911
173963	text/html	http://www.gutenberg.org/ebooks/17911.html.images	2020-06-09 01:28:19.433845	ebooks/17911
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/17911.rdf	2020-06-11 01:14:23.419115	ebooks/17911
459983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17911.kindle.images	2020-06-09 01:28:20.941833	ebooks/17911
62755	application/zip	http://www.gutenberg.org/files/17911/17911-8.zip	2006-03-09 15:09:02	ebooks/17911
116671	application/epub+zip	http://www.gutenberg.org/ebooks/17911.epub.images	2020-06-09 01:28:19.940849	ebooks/17911
157776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17911/17911-8.txt	2006-03-09 15:09:02	ebooks/17911
4789	image/jpeg	http://www.gutenberg.org/cache/epub/17911/pg17911.cover.small.jpg	2020-06-09 01:28:21.730806	ebooks/17911
173963	text/html	http://www.gutenberg.org/ebooks/17911.html.noimages	2020-06-09 01:28:19.557842	ebooks/17911
63274	application/zip	http://www.gutenberg.org/files/17911/17911-0.zip	2006-03-09 15:09:02	ebooks/17911
459979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17911.kindle.noimages	2020-06-09 01:28:21.585814	ebooks/17911
18480	image/jpeg	http://www.gutenberg.org/cache/epub/17911/pg17911.cover.medium.jpg	2020-06-09 01:28:21.87382	ebooks/17911
162715	application/epub+zip	http://www.gutenberg.org/ebooks/17912.epub.images	2020-06-09 01:28:23.07979	ebooks/17912
146249	application/epub+zip	http://www.gutenberg.org/ebooks/17912.epub.noimages	2020-06-09 01:28:24.520983	ebooks/17912
6049	image/jpeg	http://www.gutenberg.org/cache/epub/17912/pg17912.cover.small.jpg	2020-06-09 01:28:25.880957	ebooks/17912
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/17912.rdf	2020-06-11 01:14:23.444113	ebooks/17912
226627	text/html	http://www.gutenberg.org/ebooks/17912.html.noimages	2020-06-09 01:28:22.567819	ebooks/17912
29515	image/jpeg	http://www.gutenberg.org/cache/epub/17912/pg17912.cover.medium.jpg	2020-06-09 01:28:26.026952	ebooks/17912
77799	application/zip	http://www.gutenberg.org/files/17912/17912-8.zip	2006-03-04 05:17:46	ebooks/17912
580835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17912.kindle.images	2020-06-09 01:28:25.267962	ebooks/17912
226627	text/html	http://www.gutenberg.org/ebooks/17912.html.images	2020-06-09 01:28:22.433798	ebooks/17912
470137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17912.kindle.noimages	2020-06-09 01:28:25.733975	ebooks/17912
205335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17912/17912-8.txt	2006-03-04 05:17:46	ebooks/17912
213528	text/plain	http://www.gutenberg.org/ebooks/17912.txt.utf-8	2020-06-09 01:28:22.222814	ebooks/17912
466790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17913/17913-h/17913-h.htm	2006-03-04 05:21:46	ebooks/17913
934081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17913.kindle.noimages	2020-06-09 01:28:29.959906	ebooks/17913
168323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17913/17913.zip	2006-03-04 05:21:46	ebooks/17913
3258	image/jpeg	http://www.gutenberg.org/cache/epub/17913/pg17913.cover.small.jpg	2020-06-09 01:28:30.111905	ebooks/17913
238785	application/epub+zip	http://www.gutenberg.org/ebooks/17913.epub.images	2020-06-09 01:28:27.055991	ebooks/17913
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/17913.rdf	2020-06-11 01:14:23.469109	ebooks/17913
432535	text/plain	http://www.gutenberg.org/ebooks/17913.txt.utf-8	2020-06-09 01:28:26.386961	ebooks/17913
12637	image/jpeg	http://www.gutenberg.org/cache/epub/17913/pg17913.cover.medium.jpg	2020-06-09 01:28:30.260906	ebooks/17913
177069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17913/17913-h.zip	2006-03-04 05:21:46	ebooks/17913
238785	application/epub+zip	http://www.gutenberg.org/ebooks/17913.epub.noimages	2020-06-09 01:28:27.535937	ebooks/17913
432565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17913/17913.txt	2006-03-04 05:21:46	ebooks/17913
934089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17913.kindle.images	2020-06-09 01:28:28.743921	ebooks/17913
1491190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17914.kindle.images	2020-06-09 01:28:34.42385	ebooks/17914
394199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17914/17914-r.zip	2006-03-04 07:26:04	ebooks/17914
363352	application/epub+zip	http://www.gutenberg.org/ebooks/17914.epub.noimages	2020-06-09 01:28:32.605876	ebooks/17914
1491180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17914.kindle.noimages	2020-06-09 01:28:36.237846	ebooks/17914
759487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17914/17914-8.txt	2006-03-04 07:23:20	ebooks/17914
4932	image/jpeg	http://www.gutenberg.org/cache/epub/17914/pg17914.cover.small.jpg	2020-06-09 01:28:36.380819	ebooks/17914
278549	application/zip	http://www.gutenberg.org/files/17914/17914-8.zip	2006-03-04 07:23:22	ebooks/17914
845543	text/html	http://www.gutenberg.org/ebooks/17914.html.images	2020-06-09 01:28:31.196905	ebooks/17914
18938	image/jpeg	http://www.gutenberg.org/cache/epub/17914/pg17914.cover.medium.jpg	2020-06-09 01:28:36.518833	ebooks/17914
363354	application/epub+zip	http://www.gutenberg.org/ebooks/17914.epub.images	2020-06-09 01:28:32.080908	ebooks/17914
845543	text/html	http://www.gutenberg.org/ebooks/17914.html.noimages	2020-06-09 01:28:31.432958	ebooks/17914
780575	text/plain	http://www.gutenberg.org/ebooks/17914.txt.utf-8	2020-06-09 01:28:30.630932	ebooks/17914
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/17914.rdf	2020-06-11 01:14:23.496107	ebooks/17914
220961	application/zip	http://www.gutenberg.org/files/17915/17915-8.zip	2006-03-04 07:41:22	ebooks/17915
1157258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17915.kindle.noimages	2020-06-09 01:28:41.176056	ebooks/17915
568456	text/plain	http://www.gutenberg.org/ebooks/17915.txt.utf-8	2020-06-09 01:28:36.868834	ebooks/17915
293686	application/epub+zip	http://www.gutenberg.org/ebooks/17915.epub.noimages	2020-06-09 01:28:38.497816	ebooks/17915
1157265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17915.kindle.images	2020-06-09 01:28:39.843074	ebooks/17915
5503	image/jpeg	http://www.gutenberg.org/cache/epub/17915/pg17915.cover.small.jpg	2020-06-09 01:28:41.322058	ebooks/17915
600500	text/html	http://www.gutenberg.org/ebooks/17915.html.noimages	2020-06-09 01:28:37.506876	ebooks/17915
19695	image/jpeg	http://www.gutenberg.org/cache/epub/17915/pg17915.cover.medium.jpg	2020-06-09 01:28:41.46605	ebooks/17915
600500	text/html	http://www.gutenberg.org/ebooks/17915.html.images	2020-06-09 01:28:37.311841	ebooks/17915
293685	application/epub+zip	http://www.gutenberg.org/ebooks/17915.epub.images	2020-06-09 01:28:38.047795	ebooks/17915
554195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17915/17915-8.txt	2006-03-04 07:41:20	ebooks/17915
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/17915.rdf	2020-06-11 01:14:23.521111	ebooks/17915
401114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17916.kindle.noimages	2020-06-09 01:28:45.33301	ebooks/17916
4642	image/jpeg	http://www.gutenberg.org/cache/epub/17916/pg17916.cover.small.jpg	2020-06-09 01:28:45.500006	ebooks/17916
98186	application/epub+zip	http://www.gutenberg.org/ebooks/17916.epub.noimages	2020-06-09 01:28:43.434025	ebooks/17916
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/17916.rdf	2020-06-11 01:14:23.545106	ebooks/17916
690750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17916.kindle.images	2020-06-09 01:28:44.586025	ebooks/17916
235334	application/epub+zip	http://www.gutenberg.org/ebooks/17916.epub.images	2020-06-09 01:28:42.932045	ebooks/17916
89080	text/plain	http://www.gutenberg.org/ebooks/17916.txt.utf-8	2020-06-09 01:28:41.808046	ebooks/17916
20257	image/jpeg	http://www.gutenberg.org/cache/epub/17916/pg17916.cover.medium.jpg	2020-06-09 01:28:45.664011	ebooks/17916
87632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17916/17916-8.txt	2006-03-04 07:47:36	ebooks/17916
35582	application/zip	http://www.gutenberg.org/files/17916/17916-8.zip	2006-03-04 07:47:38	ebooks/17916
119590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17916/17916-h/17916-h.htm	2006-03-04 07:47:36	ebooks/17916
179044	application/zip	http://www.gutenberg.org/files/17916/17916-h.zip	2006-03-04 07:47:38	ebooks/17916
19373	image/jpeg	http://www.gutenberg.org/cache/epub/17917/pg17917.cover.medium.jpg	2020-06-09 01:28:51.613923	ebooks/17917
348902	application/zip	http://www.gutenberg.org/files/17917/17917-h.zip	2006-03-04 09:45:11	ebooks/17917
634700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17917/17917-h/17917-h.htm	2006-03-04 09:44:45	ebooks/17917
511385	text/plain	http://www.gutenberg.org/ebooks/17917.txt.utf-8	2020-06-09 01:28:46.061007	ebooks/17917
511402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17917/17917-8.txt	2006-03-04 09:35:32	ebooks/17917
421687	application/epub+zip	http://www.gutenberg.org/ebooks/17917.epub.images	2020-06-09 01:28:47.207991	ebooks/17917
186153	application/zip	http://www.gutenberg.org/files/17917/17917-8.zip	2006-03-04 09:35:32	ebooks/17917
186145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17917/17917.zip	2006-03-04 09:35:32	ebooks/17917
1435027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17917.kindle.images	2020-06-09 01:28:49.706955	ebooks/17917
5189	image/jpeg	http://www.gutenberg.org/cache/epub/17917/pg17917.cover.small.jpg	2020-06-09 01:28:51.443928	ebooks/17917
1102970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17917.kindle.noimages	2020-06-09 01:28:51.269932	ebooks/17917
511409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17917/17917.txt	2006-03-04 09:35:32	ebooks/17917
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/17917.rdf	2020-06-11 01:14:23.573108	ebooks/17917
276034	application/epub+zip	http://www.gutenberg.org/ebooks/17917.epub.noimages	2020-06-09 01:28:47.887024	ebooks/17917
4632	image/jpeg	http://www.gutenberg.org/cache/epub/17918/pg17918.cover.small.jpg	2020-06-09 01:28:55.127879	ebooks/17918
485111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17918.kindle.images	2020-06-09 01:28:54.529885	ebooks/17918
156175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17918/17918-h/17918-h.htm	2006-03-04 10:58:18	ebooks/17918
142641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17918/17918.txt	2006-03-04 10:45:30	ebooks/17918
138015	application/epub+zip	http://www.gutenberg.org/ebooks/17918.epub.images	2020-06-09 01:28:52.62891	ebooks/17918
369011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17918.kindle.noimages	2020-06-09 01:28:54.972891	ebooks/17918
142634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17918/17918-8.txt	2006-03-04 10:45:30	ebooks/17918
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/17918.rdf	2020-06-11 01:14:23.600105	ebooks/17918
57597	application/zip	http://www.gutenberg.org/files/17918/17918-h.zip	2006-03-04 10:58:47	ebooks/17918
19596	image/jpeg	http://www.gutenberg.org/cache/epub/17918/pg17918.cover.medium.jpg	2020-06-09 01:28:55.280875	ebooks/17918
53889	application/zip	http://www.gutenberg.org/files/17918/17918.zip	2006-03-04 10:45:30	ebooks/17918
116843	application/epub+zip	http://www.gutenberg.org/ebooks/17918.epub.noimages	2020-06-09 01:28:53.850922	ebooks/17918
53898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17918/17918-8.zip	2006-03-04 10:45:30	ebooks/17918
142607	text/plain	http://www.gutenberg.org/ebooks/17918.txt.utf-8	2020-06-09 01:28:52.015934	ebooks/17918
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/17919.rdf	2020-06-11 01:14:23.627111	ebooks/17919
786638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17919/17919.txt	2016-10-18 07:44:26	ebooks/17919
15228	image/jpeg	http://www.gutenberg.org/cache/epub/17919/pg17919.cover.medium.jpg	2020-06-09 01:29:02.864782	ebooks/17919
269718	application/zip	http://www.gutenberg.org/files/17919/17919-8.zip	2016-10-18 07:45:30	ebooks/17919
565365	application/epub+zip	http://www.gutenberg.org/ebooks/17919.epub.images	2020-06-09 01:28:57.003853	ebooks/17919
1881911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17919.kindle.images	2020-06-09 01:29:00.179846	ebooks/17919
1562997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17919.kindle.noimages	2020-06-09 01:29:02.472789	ebooks/17919
786618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17919/17919-8.txt	2016-10-18 07:44:52	ebooks/17919
269636	application/zip	http://www.gutenberg.org/files/17919/17919.zip	2016-10-18 07:45:30	ebooks/17919
4187	image/jpeg	http://www.gutenberg.org/cache/epub/17919/pg17919.cover.small.jpg	2020-06-09 01:29:02.670783	ebooks/17919
489205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17919/17919-h.zip	2016-10-18 07:45:30	ebooks/17919
916068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17919/17919-h/17919-h.htm	2016-10-18 07:45:16	ebooks/17919
364187	application/epub+zip	http://www.gutenberg.org/ebooks/17919.epub.noimages	2020-06-09 01:28:57.754871	ebooks/17919
786637	text/plain	http://www.gutenberg.org/ebooks/17919.txt.utf-8	2020-06-09 01:28:55.665898	ebooks/17919
13949	image/jpeg	http://www.gutenberg.org/cache/epub/1792/pg1792.cover.medium.jpg	2020-06-01 01:12:51.490661	ebooks/1792
333661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1792.kindle.images	2020-06-01 01:12:50.985665	ebooks/1792
190038	text/html	http://www.gutenberg.org/ebooks/1792.html.noimages	2020-06-01 01:12:50.33469	ebooks/1792
82849	application/epub+zip	http://www.gutenberg.org/ebooks/1792.epub.images	2020-06-01 01:12:50.449678	ebooks/1792
152030	text/plain	http://www.gutenberg.org/ebooks/1792.txt.utf-8	2020-06-01 01:12:50.14269	ebooks/1792
190038	text/html	http://www.gutenberg.org/ebooks/1792.html.images	2020-06-01 01:12:50.263687	ebooks/1792
152029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1792/1792.txt	2019-05-22 05:12:38	ebooks/1792
333648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1792.kindle.noimages	2020-06-01 01:12:51.442669	ebooks/1792
3571	image/jpeg	http://www.gutenberg.org/cache/epub/1792/pg1792.cover.small.jpg	2020-06-01 01:12:51.467658	ebooks/1792
57313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1792/1792.zip	2019-05-22 05:12:52	ebooks/1792
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/1792.rdf	2020-06-11 01:01:33.323292	ebooks/1792
82848	application/epub+zip	http://www.gutenberg.org/ebooks/1792.epub.noimages	2020-06-01 01:12:50.523691	ebooks/1792
602034	application/pdf	http://www.gutenberg.org/files/17920/17920-pdf.pdf	2006-03-04 12:24:56	ebooks/17920
7170	application/rdf+xml	http://www.gutenberg.org/ebooks/17920.rdf	2020-06-11 01:14:23.642117	ebooks/17920
291342	application/prs.tex	http://www.gutenberg.org/files/17920/17920-t/17920-t.tex	2006-03-04 12:26:02	ebooks/17920
148766	application/zip	http://www.gutenberg.org/files/17920/17920-t.zip	2006-03-04 12:27:48	ebooks/17920
530187	application/pdf	http://www.gutenberg.org/files/17920/17920-pdf.zip	2006-03-04 12:27:54	ebooks/17920
571070	application/epub+zip	http://www.gutenberg.org/ebooks/17921.epub.noimages	2020-06-09 01:29:09.078924	ebooks/17921
2373282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17921.kindle.noimages	2020-06-09 01:29:18.729075	ebooks/17921
427362	application/zip	http://www.gutenberg.org/files/17921/17921-8.zip	2006-03-04 12:42:14	ebooks/17921
7975063	application/epub+zip	http://www.gutenberg.org/ebooks/17921.epub.images	2020-06-09 01:29:06.81293	ebooks/17921
1266757	text/plain; charset=utf-8	http://www.gutenberg.org/files/17921/17921-0.txt	2006-03-04 12:42:14	ebooks/17921
14232939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17921.kindle.images	2020-06-09 01:29:15.291818	ebooks/17921
426988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17921/17921.zip	2006-03-04 12:42:14	ebooks/17921
1265548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17921/17921-8.txt	2006-03-04 12:42:14	ebooks/17921
1266343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17921/17921.txt	2006-03-04 12:42:14	ebooks/17921
4778726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17921/17921-h.zip	2006-03-04 12:42:14	ebooks/17921
5228	image/jpeg	http://www.gutenberg.org/cache/epub/17921/pg17921.cover.small.jpg	2020-06-09 01:29:19.12007	ebooks/17921
1505636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17921/17921-h/17921-h.htm	2006-03-04 12:42:14	ebooks/17921
22481	image/jpeg	http://www.gutenberg.org/cache/epub/17921/pg17921.cover.medium.jpg	2020-06-09 01:29:19.501059	ebooks/17921
427822	application/zip	http://www.gutenberg.org/files/17921/17921-0.zip	2006-03-04 12:42:14	ebooks/17921
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/17921.rdf	2020-06-11 01:14:23.671109	ebooks/17921
1076834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17922.kindle.noimages	2020-06-09 01:29:24.564011	ebooks/17922
485008	text/plain; charset=utf-8	http://www.gutenberg.org/files/17922/17922-0.txt	2006-03-04 12:49:38	ebooks/17922
536165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17922/17922-h/17922-h.htm	2006-03-04 12:49:38	ebooks/17922
4333	image/jpeg	http://www.gutenberg.org/cache/epub/17922/pg17922.cover.small.jpg	2020-06-09 01:29:24.718	ebooks/17922
484807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17922/17922.txt	2006-03-04 12:49:38	ebooks/17922
201813	text/plain; charset=utf-8	http://www.gutenberg.org/files/17922/17922-0.zip	2006-03-04 12:49:38	ebooks/17922
484748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17922/17922-8.txt	2006-03-04 12:49:38	ebooks/17922
1076843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17922.kindle.images	2020-06-09 01:29:23.148015	ebooks/17922
273593	application/epub+zip	http://www.gutenberg.org/ebooks/17922.epub.images	2020-06-09 01:29:21.074056	ebooks/17922
16846	image/jpeg	http://www.gutenberg.org/cache/epub/17922/pg17922.cover.medium.jpg	2020-06-09 01:29:24.869002	ebooks/17922
212012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17922/17922-h.zip	2006-03-04 12:49:38	ebooks/17922
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/17922.rdf	2020-06-11 01:14:23.700113	ebooks/17922
273592	application/epub+zip	http://www.gutenberg.org/ebooks/17922.epub.noimages	2020-06-09 01:29:21.738035	ebooks/17922
201382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17922/17922.zip	2006-03-04 12:49:38	ebooks/17922
201608	application/zip	http://www.gutenberg.org/files/17922/17922-8.zip	2006-03-04 12:49:38	ebooks/17922
207726	application/epub+zip	http://www.gutenberg.org/ebooks/17923.epub.images	2020-06-09 01:29:25.986995	ebooks/17923
291734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17923/17923.txt	2006-03-05 04:08:57	ebooks/17923
782060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17923.kindle.images	2020-06-09 01:29:27.656962	ebooks/17923
207726	application/epub+zip	http://www.gutenberg.org/ebooks/17923.epub.noimages	2020-06-09 01:29:26.521006	ebooks/17923
380481	text/html	http://www.gutenberg.org/files/17923/17923-h/17923-h.htm	2006-03-05 04:01:59	ebooks/17923
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/17923.rdf	2020-06-11 01:14:23.726104	ebooks/17923
4706	image/jpeg	http://www.gutenberg.org/cache/epub/17923/pg17923.cover.small.jpg	2020-06-09 01:29:28.968949	ebooks/17923
122917	application/zip	http://www.gutenberg.org/files/17923/17923.zip	2006-03-05 04:08:57	ebooks/17923
134264	application/zip	http://www.gutenberg.org/files/17923/17923-h.zip	2006-03-05 04:08:57	ebooks/17923
782056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17923.kindle.noimages	2020-06-09 01:29:28.798944	ebooks/17923
19423	image/jpeg	http://www.gutenberg.org/cache/epub/17923/pg17923.cover.medium.jpg	2020-06-09 01:29:29.136017	ebooks/17923
291735	text/plain	http://www.gutenberg.org/ebooks/17923.txt.utf-8	2020-06-09 01:29:25.246993	ebooks/17923
540230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17924/17924-8.txt	2006-03-05 06:10:32	ebooks/17924
274347	application/epub+zip	http://www.gutenberg.org/ebooks/17924.epub.images	2020-06-09 01:29:30.714924	ebooks/17924
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/17924.rdf	2020-06-11 01:14:23.751104	ebooks/17924
1095131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17924.kindle.noimages	2020-06-09 01:29:33.842877	ebooks/17924
604714	text/html	http://www.gutenberg.org/ebooks/17924.html.images	2020-06-09 01:29:29.962925	ebooks/17924
604714	text/html	http://www.gutenberg.org/ebooks/17924.html.noimages	2020-06-09 01:29:30.163934	ebooks/17924
4254	image/jpeg	http://www.gutenberg.org/cache/epub/17924/pg17924.cover.small.jpg	2020-06-09 01:29:33.985873	ebooks/17924
274347	application/epub+zip	http://www.gutenberg.org/ebooks/17924.epub.noimages	2020-06-09 01:29:31.168922	ebooks/17924
15245	image/jpeg	http://www.gutenberg.org/cache/epub/17924/pg17924.cover.medium.jpg	2020-06-09 01:29:34.124898	ebooks/17924
1095135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17924.kindle.images	2020-06-09 01:29:32.503895	ebooks/17924
566942	text/plain	http://www.gutenberg.org/ebooks/17924.txt.utf-8	2020-06-09 01:29:29.542987	ebooks/17924
207812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17924/17924-8.zip	2006-03-05 06:10:32	ebooks/17924
110158	application/epub+zip	http://www.gutenberg.org/ebooks/17925.epub.images	2020-06-09 01:29:35.219866	ebooks/17925
4925	image/jpeg	http://www.gutenberg.org/cache/epub/17925/pg17925.cover.small.jpg	2020-06-09 01:29:36.921835	ebooks/17925
53468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17925/17925-8.zip	2006-03-05 06:10:34	ebooks/17925
436326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17925.kindle.images	2020-06-09 01:29:36.178845	ebooks/17925
150087	text/html	http://www.gutenberg.org/ebooks/17925.html.noimages	2020-06-09 01:29:34.829875	ebooks/17925
130252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17925/17925-8.txt	2006-03-05 06:10:34	ebooks/17925
436322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17925.kindle.noimages	2020-06-09 01:29:36.778836	ebooks/17925
110158	application/epub+zip	http://www.gutenberg.org/ebooks/17925.epub.noimages	2020-06-09 01:29:35.581864	ebooks/17925
150087	text/html	http://www.gutenberg.org/ebooks/17925.html.images	2020-06-09 01:29:34.707869	ebooks/17925
136655	text/plain	http://www.gutenberg.org/ebooks/17925.txt.utf-8	2020-06-09 01:29:34.464878	ebooks/17925
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/17925.rdf	2020-06-11 01:14:23.773169	ebooks/17925
19298	image/jpeg	http://www.gutenberg.org/cache/epub/17925/pg17925.cover.medium.jpg	2020-06-09 01:29:37.063833	ebooks/17925
136981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17926/17926.txt	2006-03-05 07:11:02	ebooks/17926
137058	text/plain; charset=utf-8	http://www.gutenberg.org/files/17926/17926-0.txt	2006-03-05 07:11:02	ebooks/17926
10817260	application/epub+zip	http://www.gutenberg.org/ebooks/17926.epub.images	2020-06-09 01:29:39.315812	ebooks/17926
19912	image/jpeg	http://www.gutenberg.org/cache/epub/17926/pg17926.cover.medium.jpg	2020-06-09 01:29:50.226871	ebooks/17926
130415	application/epub+zip	http://www.gutenberg.org/ebooks/17926.epub.noimages	2020-06-09 01:29:39.941803	ebooks/17926
136971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17926/17926-8.txt	2006-03-05 07:11:02	ebooks/17926
5660	image/jpeg	http://www.gutenberg.org/cache/epub/17926/pg17926.cover.small.jpg	2020-06-09 01:29:50.055868	ebooks/17926
53779	text/plain; charset=utf-8	http://www.gutenberg.org/files/17926/17926-0.zip	2006-03-05 07:11:02	ebooks/17926
53709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17926/17926-8.zip	2006-03-05 07:11:02	ebooks/17926
178323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17926/17926-h/17926-h.htm	2006-03-05 07:11:02	ebooks/17926
4413613	application/zip	http://www.gutenberg.org/files/17926/17926-h.zip	2006-03-05 07:11:02	ebooks/17926
24289441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17926.kindle.images	2020-06-09 01:29:49.061882	ebooks/17926
17046	application/rdf+xml	http://www.gutenberg.org/ebooks/17926.rdf	2020-06-11 01:14:23.804107	ebooks/17926
53631	application/zip	http://www.gutenberg.org/files/17926/17926.zip	2006-03-05 07:11:02	ebooks/17926
490877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17926.kindle.noimages	2020-06-09 01:29:49.880874	ebooks/17926
210734	application/epub+zip	http://www.gutenberg.org/ebooks/17927.epub.images	2020-06-09 01:29:51.617867	ebooks/17927
329244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17927/17927-8.txt	2006-03-05 08:22:34	ebooks/17927
18374	image/jpeg	http://www.gutenberg.org/cache/epub/17927/pg17927.cover.medium.jpg	2020-06-09 01:29:54.488828	ebooks/17927
371084	text/html	http://www.gutenberg.org/ebooks/17927.html.noimages	2020-06-09 01:29:51.122885	ebooks/17927
210733	application/epub+zip	http://www.gutenberg.org/ebooks/17927.epub.noimages	2020-06-09 01:29:52.056847	ebooks/17927
135255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17927/17927-8.zip	2006-03-05 08:22:36	ebooks/17927
799342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17927.kindle.images	2020-06-09 01:29:53.127834	ebooks/17927
4612	image/jpeg	http://www.gutenberg.org/cache/epub/17927/pg17927.cover.small.jpg	2020-06-09 01:29:54.344819	ebooks/17927
799333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17927.kindle.noimages	2020-06-09 01:29:54.197813	ebooks/17927
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/17927.rdf	2020-06-11 01:14:23.829106	ebooks/17927
334105	text/plain	http://www.gutenberg.org/ebooks/17927.txt.utf-8	2020-06-09 01:29:50.640879	ebooks/17927
371084	text/html	http://www.gutenberg.org/ebooks/17927.html.images	2020-06-09 01:29:50.959859	ebooks/17927
6238	image/jpeg	http://www.gutenberg.org/cache/epub/17928/pg17928.cover.small.jpg	2020-06-09 01:29:58.636055	ebooks/17928
85003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17928/17928.zip	2006-03-05 10:00:00	ebooks/17928
679031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17928.kindle.noimages	2020-06-09 01:29:58.447062	ebooks/17928
212598	text/plain; charset=utf-8	http://www.gutenberg.org/files/17928/17928-0.txt	2006-03-05 10:00:00	ebooks/17928
29640	image/jpeg	http://www.gutenberg.org/cache/epub/17928/pg17928.cover.medium.jpg	2020-06-09 01:29:58.821052	ebooks/17928
169075	application/epub+zip	http://www.gutenberg.org/ebooks/17928.epub.noimages	2020-06-09 01:29:56.266799	ebooks/17928
17306	application/rdf+xml	http://www.gutenberg.org/ebooks/17928.rdf	2020-06-11 01:14:23.860105	ebooks/17928
693490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17928.kindle.images	2020-06-09 01:29:57.36609	ebooks/17928
297238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17928/17928-h/17928-h.htm	2006-03-05 10:00:00	ebooks/17928
88258	application/zip	http://www.gutenberg.org/files/17928/17928-0.zip	2006-03-05 10:00:00	ebooks/17928
208698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17928/17928-8.txt	2006-03-05 10:00:00	ebooks/17928
209070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17928/17928.txt	2006-03-05 10:00:00	ebooks/17928
110748	application/zip	http://www.gutenberg.org/files/17928/17928-h.zip	2006-03-05 10:00:00	ebooks/17928
179146	application/epub+zip	http://www.gutenberg.org/ebooks/17928.epub.images	2020-06-09 01:29:55.545822	ebooks/17928
85136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17928/17928-8.zip	2006-03-05 10:00:00	ebooks/17928
312405	application/epub+zip	http://www.gutenberg.org/ebooks/17929.epub.images	2020-06-09 01:30:00.039146	ebooks/17929
500232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17929/17929.txt	2006-03-05 09:56:24	ebooks/17929
535814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17929/17929-h/17929-h.htm	2006-03-05 09:56:24	ebooks/17929
500253	text/plain	http://www.gutenberg.org/ebooks/17929.txt.utf-8	2020-06-09 01:29:59.264047	ebooks/17929
184149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17929/17929-8.zip	2006-03-05 09:56:26	ebooks/17929
1049600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17929.kindle.noimages	2020-06-09 01:30:03.212015	ebooks/17929
500241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17929/17929-8.txt	2006-03-05 09:56:24	ebooks/17929
1128705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17929.kindle.images	2020-06-09 01:30:01.892066	ebooks/17929
19585	image/jpeg	http://www.gutenberg.org/cache/epub/17929/pg17929.cover.medium.jpg	2020-06-09 01:30:03.528	ebooks/17929
260608	application/epub+zip	http://www.gutenberg.org/ebooks/17929.epub.noimages	2020-06-09 01:30:00.580052	ebooks/17929
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/17929.rdf	2020-06-11 01:14:23.888102	ebooks/17929
184068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17929/17929.zip	2006-03-05 09:56:26	ebooks/17929
267131	application/zip	http://www.gutenberg.org/files/17929/17929-h.zip	2006-03-05 09:56:26	ebooks/17929
4376	image/jpeg	http://www.gutenberg.org/cache/epub/17929/pg17929.cover.small.jpg	2020-06-09 01:30:03.37202	ebooks/17929
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/1793.rdf	2020-06-11 01:01:33.353293	ebooks/1793
2530	image/jpeg	http://www.gutenberg.org/cache/epub/1793/pg1793.cover.small.jpg	2020-06-01 01:12:53.160639	ebooks/1793
189034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1793/1793.txt	2019-05-23 04:08:26	ebooks/1793
237358	text/html	http://www.gutenberg.org/ebooks/1793.html.images	2020-06-01 01:12:51.746674	ebooks/1793
92783	application/epub+zip	http://www.gutenberg.org/ebooks/1793.epub.noimages	2020-06-01 01:12:52.049674	ebooks/1793
70081	application/zip	http://www.gutenberg.org/files/1793/1793.zip	2019-05-23 04:08:44	ebooks/1793
8439	image/jpeg	http://www.gutenberg.org/cache/epub/1793/pg1793.cover.medium.jpg	2020-06-01 01:12:53.183634	ebooks/1793
189035	text/plain	http://www.gutenberg.org/ebooks/1793.txt.utf-8	2020-06-01 01:12:51.600669	ebooks/1793
92783	application/epub+zip	http://www.gutenberg.org/ebooks/1793.epub.images	2020-06-01 01:12:51.965649	ebooks/1793
374275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1793.kindle.images	2020-06-01 01:12:52.588656	ebooks/1793
237358	text/html	http://www.gutenberg.org/ebooks/1793.html.noimages	2020-06-01 01:12:51.830662	ebooks/1793
374263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1793.kindle.noimages	2020-06-01 01:12:53.137633	ebooks/1793
61067	application/zip	http://www.gutenberg.org/files/17930/17930-8.zip	2006-03-05 10:07:22	ebooks/17930
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/17930.rdf	2020-06-11 01:14:23.916104	ebooks/17930
180993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17930/17930-h/17930-h.htm	2006-03-05 10:07:22	ebooks/17930
117873	application/epub+zip	http://www.gutenberg.org/ebooks/17930.epub.noimages	2020-06-09 01:30:04.949988	ebooks/17930
65561	application/zip	http://www.gutenberg.org/files/17930/17930-h.zip	2006-03-05 10:07:22	ebooks/17930
462029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17930.kindle.noimages	2020-06-09 01:30:06.398962	ebooks/17930
117872	application/epub+zip	http://www.gutenberg.org/ebooks/17930.epub.images	2020-06-09 01:30:04.48	ebooks/17930
4151	image/jpeg	http://www.gutenberg.org/cache/epub/17930/pg17930.cover.small.jpg	2020-06-09 01:30:06.555963	ebooks/17930
15192	image/jpeg	http://www.gutenberg.org/cache/epub/17930/pg17930.cover.medium.jpg	2020-06-09 01:30:06.711954	ebooks/17930
154008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17930/17930-8.txt	2006-03-05 10:07:20	ebooks/17930
462032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17930.kindle.images	2020-06-09 01:30:05.671018	ebooks/17930
157543	text/plain	http://www.gutenberg.org/ebooks/17930.txt.utf-8	2020-06-09 01:30:03.905	ebooks/17930
700792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17931.kindle.images	2020-06-09 01:30:09.241919	ebooks/17931
116501	application/zip	http://www.gutenberg.org/files/17931/17931-8.zip	2006-03-06 02:50:08	ebooks/17931
179267	application/epub+zip	http://www.gutenberg.org/ebooks/17931.epub.noimages	2020-06-09 01:30:08.35895	ebooks/17931
332187	text/html	http://www.gutenberg.org/ebooks/17931.html.noimages	2020-06-09 01:30:07.518975	ebooks/17931
311066	text/plain	http://www.gutenberg.org/ebooks/17931.txt.utf-8	2020-06-09 01:30:07.084953	ebooks/17931
17464	image/jpeg	http://www.gutenberg.org/cache/epub/17931/pg17931.cover.medium.jpg	2020-06-09 01:30:10.400909	ebooks/17931
179268	application/epub+zip	http://www.gutenberg.org/ebooks/17931.epub.images	2020-06-09 01:30:07.965964	ebooks/17931
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/17931.rdf	2020-06-11 01:14:23.941102	ebooks/17931
296669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17931/17931-8.txt	2006-03-06 02:50:08	ebooks/17931
4522	image/jpeg	http://www.gutenberg.org/cache/epub/17931/pg17931.cover.small.jpg	2020-06-09 01:30:10.259912	ebooks/17931
700787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17931.kindle.noimages	2020-06-09 01:30:10.118905	ebooks/17931
332187	text/html	http://www.gutenberg.org/ebooks/17931.html.images	2020-06-09 01:30:07.369962	ebooks/17931
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/17932.rdf	2020-06-11 01:14:23.964103	ebooks/17932
505514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17932/17932.txt	2006-03-06 09:41:51	ebooks/17932
276790	application/epub+zip	http://www.gutenberg.org/ebooks/17932.epub.images	2020-06-09 01:30:11.984948	ebooks/17932
19703	image/jpeg	http://www.gutenberg.org/cache/epub/17932/pg17932.cover.medium.jpg	2020-06-09 01:30:15.466844	ebooks/17932
5358	image/jpeg	http://www.gutenberg.org/cache/epub/17932/pg17932.cover.small.jpg	2020-06-09 01:30:15.324879	ebooks/17932
505515	text/plain	http://www.gutenberg.org/ebooks/17932.txt.utf-8	2020-06-09 01:30:10.755906	ebooks/17932
195525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17932/17932.zip	2006-03-06 09:41:51	ebooks/17932
558129	text/html	http://www.gutenberg.org/ebooks/17932.html.images	2020-06-09 01:30:11.25393	ebooks/17932
1049103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17932.kindle.noimages	2020-06-09 01:30:15.181841	ebooks/17932
276791	application/epub+zip	http://www.gutenberg.org/ebooks/17932.epub.noimages	2020-06-09 01:30:12.425898	ebooks/17932
558129	text/html	http://www.gutenberg.org/ebooks/17932.html.noimages	2020-06-09 01:30:11.456906	ebooks/17932
1049110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17932.kindle.images	2020-06-09 01:30:13.795866	ebooks/17932
33359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17933/17933.zip	2006-03-06 11:11:02	ebooks/17933
370060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17933.kindle.images	2020-06-09 01:30:17.474816	ebooks/17933
21866	image/jpeg	http://www.gutenberg.org/cache/epub/17933/pg17933.cover.medium.jpg	2020-06-09 01:30:18.353816	ebooks/17933
90936	application/epub+zip	http://www.gutenberg.org/ebooks/17933.epub.images	2020-06-09 01:30:16.506839	ebooks/17933
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/17933.rdf	2020-06-11 01:14:23.9881	ebooks/17933
106935	text/html	http://www.gutenberg.org/ebooks/17933.html.noimages	2020-06-09 01:30:16.104865	ebooks/17933
90936	application/epub+zip	http://www.gutenberg.org/ebooks/17933.epub.noimages	2020-06-09 01:30:16.882837	ebooks/17933
370052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17933.kindle.noimages	2020-06-09 01:30:18.06681	ebooks/17933
82654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17933/17933.txt	2006-03-06 11:11:00	ebooks/17933
82624	text/plain	http://www.gutenberg.org/ebooks/17933.txt.utf-8	2020-06-09 01:30:15.808834	ebooks/17933
5149	image/jpeg	http://www.gutenberg.org/cache/epub/17933/pg17933.cover.small.jpg	2020-06-09 01:30:18.210802	ebooks/17933
106935	text/html	http://www.gutenberg.org/ebooks/17933.html.images	2020-06-09 01:30:15.979851	ebooks/17933
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/17934.rdf	2020-06-11 01:14:24.014132	ebooks/17934
553252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17934/17934.txt	2006-03-06 11:31:00	ebooks/17934
196006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17934/17934.zip	2006-03-06 11:31:02	ebooks/17934
38317	image/jpeg	http://www.gutenberg.org/cache/epub/17934/pg17934.cover.medium.jpg	2020-06-09 01:30:22.999945	ebooks/17934
615097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17934/17934-h/17934-h.htm	2006-03-06 11:31:00	ebooks/17934
4137	image/jpeg	http://www.gutenberg.org/cache/epub/17934/pg17934.cover.small.jpg	2020-06-09 01:30:22.950952	ebooks/17934
1999687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17934.kindle.images	2020-06-09 01:30:21.430964	ebooks/17934
196017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17934/17934-8.zip	2006-03-06 11:31:02	ebooks/17934
553226	text/plain	http://www.gutenberg.org/ebooks/17934.txt.utf-8	2020-06-09 01:30:18.707814	ebooks/17934
482330	application/zip	http://www.gutenberg.org/files/17934/17934-h.zip	2006-03-06 11:31:02	ebooks/17934
553260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17934/17934-8.txt	2006-03-06 11:31:00	ebooks/17934
1060721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17934.kindle.noimages	2020-06-09 01:30:22.897955	ebooks/17934
717336	application/epub+zip	http://www.gutenberg.org/ebooks/17934.epub.images	2020-06-09 01:30:19.33781	ebooks/17934
276579	application/epub+zip	http://www.gutenberg.org/ebooks/17934.epub.noimages	2020-06-09 01:30:19.656801	ebooks/17934
83407	application/zip	http://www.gutenberg.org/files/17935/17935.zip	2006-03-06 11:43:26	ebooks/17935
236130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17935/17935-8.txt	2006-03-06 11:43:26	ebooks/17935
18032	image/jpeg	http://www.gutenberg.org/cache/epub/17935/pg17935.cover.medium.jpg	2020-06-09 01:30:25.834917	ebooks/17935
3458	image/jpeg	http://www.gutenberg.org/cache/epub/17935/pg17935.cover.small.jpg	2020-06-09 01:30:25.802915	ebooks/17935
236115	text/plain	http://www.gutenberg.org/ebooks/17935.txt.utf-8	2020-06-09 01:30:23.248958	ebooks/17935
501103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17935.kindle.noimages	2020-06-09 01:30:25.767908	ebooks/17935
501116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17935.kindle.images	2020-06-09 01:30:24.936957	ebooks/17935
122869	application/epub+zip	http://www.gutenberg.org/ebooks/17935.epub.noimages	2020-06-09 01:30:24.101932	ebooks/17935
83440	application/zip	http://www.gutenberg.org/files/17935/17935-8.zip	2006-03-06 11:43:26	ebooks/17935
236128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17935/17935.txt	2006-03-06 11:43:26	ebooks/17935
114267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17935/17935-h.zip	2006-03-06 11:43:26	ebooks/17935
122870	application/epub+zip	http://www.gutenberg.org/ebooks/17935.epub.images	2020-06-09 01:30:23.754943	ebooks/17935
304628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17935/17935-h/17935-h.htm	2006-03-06 11:43:26	ebooks/17935
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/17935.rdf	2020-06-11 01:14:24.043102	ebooks/17935
65336	application/epub+zip	http://www.gutenberg.org/ebooks/17936.epub.noimages	2020-06-09 01:30:27.231896	ebooks/17936
15752	application/zip	http://www.gutenberg.org/files/17936/17936.zip	2006-03-06 11:48:54	ebooks/17936
248826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17936.kindle.images	2020-06-09 01:30:27.79189	ebooks/17936
40373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17936/17936.txt	2006-03-06 11:48:54	ebooks/17936
65338	application/epub+zip	http://www.gutenberg.org/ebooks/17936.epub.images	2020-06-09 01:30:26.708897	ebooks/17936
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/17936.rdf	2020-06-11 01:14:24.066103	ebooks/17936
40343	text/plain	http://www.gutenberg.org/ebooks/17936.txt.utf-8	2020-06-09 01:30:26.048945	ebooks/17936
12504	image/jpeg	http://www.gutenberg.org/cache/epub/17936/pg17936.cover.medium.jpg	2020-06-09 01:30:28.650874	ebooks/17936
3312	image/jpeg	http://www.gutenberg.org/cache/epub/17936/pg17936.cover.small.jpg	2020-06-09 01:30:28.503882	ebooks/17936
67452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17936/17936-h/17936-h.htm	2006-03-06 11:48:54	ebooks/17936
248816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17936.kindle.noimages	2020-06-09 01:30:28.354877	ebooks/17936
18908	application/zip	http://www.gutenberg.org/files/17936/17936-h.zip	2006-03-06 11:48:54	ebooks/17936
47486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17937/17937.txt	2006-03-06 11:55:28	ebooks/17937
4467	image/jpeg	http://www.gutenberg.org/cache/epub/17937/pg17937.cover.small.jpg	2020-06-09 01:30:31.199838	ebooks/17937
904646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17937.kindle.images	2020-06-09 01:30:30.584846	ebooks/17937
17628	application/zip	http://www.gutenberg.org/files/17937/17937.zip	2006-03-06 11:55:30	ebooks/17937
288776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17937.kindle.noimages	2020-06-09 01:30:31.052842	ebooks/17937
47456	text/plain	http://www.gutenberg.org/ebooks/17937.txt.utf-8	2020-06-09 01:30:29.002875	ebooks/17937
77800	application/epub+zip	http://www.gutenberg.org/ebooks/17937.epub.noimages	2020-06-09 01:30:30.004892	ebooks/17937
199003	application/zip	http://www.gutenberg.org/files/17937/17937-h.zip	2006-03-06 11:55:30	ebooks/17937
18274	image/jpeg	http://www.gutenberg.org/cache/epub/17937/pg17937.cover.medium.jpg	2020-06-09 01:30:31.34684	ebooks/17937
54992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17937/17937-h/17937-h.htm	2006-03-06 11:55:28	ebooks/17937
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/17937.rdf	2020-06-11 01:14:24.091099	ebooks/17937
465538	application/epub+zip	http://www.gutenberg.org/ebooks/17937.epub.images	2020-06-09 01:30:29.570868	ebooks/17937
3847	image/jpeg	http://www.gutenberg.org/cache/epub/17938/pg17938.cover.small.jpg	2020-06-09 01:30:35.876776	ebooks/17938
499172	text/plain	http://www.gutenberg.org/ebooks/17938.txt.utf-8	2020-06-09 01:30:31.70586	ebooks/17938
974161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17938.kindle.noimages	2020-06-09 01:30:35.716789	ebooks/17938
545334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17938/17938-h/17938-h.htm	2006-03-06 12:52:58	ebooks/17938
188764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17938/17938.zip	2006-03-06 12:47:47	ebooks/17938
13549	image/jpeg	http://www.gutenberg.org/cache/epub/17938/pg17938.cover.medium.jpg	2020-06-09 01:30:36.034075	ebooks/17938
243893	application/epub+zip	http://www.gutenberg.org/ebooks/17938.epub.noimages	2020-06-09 01:30:33.001845	ebooks/17938
188771	application/zip	http://www.gutenberg.org/files/17938/17938-8.zip	2006-03-06 12:47:47	ebooks/17938
663626	application/epub+zip	http://www.gutenberg.org/ebooks/17938.epub.images	2020-06-09 01:30:32.503847	ebooks/17938
499205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17938/17938-8.txt	2006-03-06 12:47:47	ebooks/17938
426502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17938/17938-h.zip	2006-03-06 12:53:13	ebooks/17938
499212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17938/17938.txt	2006-03-06 12:47:47	ebooks/17938
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/17938.rdf	2020-06-11 01:14:24.119102	ebooks/17938
1625474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17938.kindle.images	2020-06-09 01:30:34.393814	ebooks/17938
17004	image/jpeg	http://www.gutenberg.org/cache/epub/17939/pg17939.cover.medium.jpg	2020-06-09 01:30:38.454049	ebooks/17939
79499	application/epub+zip	http://www.gutenberg.org/ebooks/17939.epub.noimages	2020-06-09 01:30:37.306065	ebooks/17939
66380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17939/17939.txt	2006-03-06 12:51:36	ebooks/17939
66350	text/plain	http://www.gutenberg.org/ebooks/17939.txt.utf-8	2020-06-09 01:30:36.408118	ebooks/17939
70695	text/html	http://www.gutenberg.org/ebooks/17939.html.images	2020-06-09 01:30:36.533067	ebooks/17939
4566	image/jpeg	http://www.gutenberg.org/cache/epub/17939/pg17939.cover.small.jpg	2020-06-09 01:30:38.314042	ebooks/17939
286647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17939.kindle.images	2020-06-09 01:30:37.737072	ebooks/17939
70695	text/html	http://www.gutenberg.org/ebooks/17939.html.noimages	2020-06-09 01:30:36.635066	ebooks/17939
79499	application/epub+zip	http://www.gutenberg.org/ebooks/17939.epub.images	2020-06-09 01:30:36.977071	ebooks/17939
286639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17939.kindle.noimages	2020-06-09 01:30:38.174075	ebooks/17939
25308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17939/17939.zip	2006-03-06 12:51:36	ebooks/17939
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/17939.rdf	2020-06-11 01:14:24.143096	ebooks/17939
96909	application/epub+zip	http://www.gutenberg.org/ebooks/1794.epub.noimages	2020-06-01 01:12:53.749637	ebooks/1794
239277	text/html	http://www.gutenberg.org/ebooks/1794.html.images	2020-06-01 01:12:53.442656	ebooks/1794
12199	image/jpeg	http://www.gutenberg.org/cache/epub/1794/pg1794.cover.medium.jpg	2020-06-01 01:12:54.906617	ebooks/1794
71438	application/zip	http://www.gutenberg.org/files/1794/1794.zip	2015-04-02 11:59:30	ebooks/1794
185961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1794/1794.txt	2015-04-02 11:59:08	ebooks/1794
3271	image/jpeg	http://www.gutenberg.org/cache/epub/1794/pg1794.cover.small.jpg	2020-06-01 01:12:54.883623	ebooks/1794
96910	application/epub+zip	http://www.gutenberg.org/ebooks/1794.epub.images	2020-06-01 01:12:53.662636	ebooks/1794
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/1794.rdf	2020-06-11 01:01:33.388281	ebooks/1794
239277	text/html	http://www.gutenberg.org/ebooks/1794.html.noimages	2020-06-01 01:12:53.526644	ebooks/1794
185962	text/plain	http://www.gutenberg.org/ebooks/1794.txt.utf-8	2020-06-01 01:12:53.292658	ebooks/1794
393993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1794.kindle.noimages	2020-06-01 01:12:54.858628	ebooks/1794
394010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1794.kindle.images	2020-06-01 01:12:54.300618	ebooks/1794
170688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17940/17940-h/17940-h.htm	2006-03-07 10:29:36	ebooks/17940
106432	application/epub+zip	http://www.gutenberg.org/ebooks/17940.epub.noimages	2020-06-09 01:30:39.939031	ebooks/17940
48385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17940/17940-h.zip	2006-03-07 10:29:38	ebooks/17940
46864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17940/17940-8.zip	2006-03-07 10:29:36	ebooks/17940
153640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17940/17940-8.txt	2006-03-07 10:29:34	ebooks/17940
106432	application/epub+zip	http://www.gutenberg.org/ebooks/17940.epub.images	2020-06-09 01:30:39.426038	ebooks/17940
438340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17940.kindle.images	2020-06-09 01:30:40.86201	ebooks/17940
17981	image/jpeg	http://www.gutenberg.org/cache/epub/17940/pg17940.cover.medium.jpg	2020-06-09 01:30:42.086003	ebooks/17940
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/17940.rdf	2020-06-11 01:14:24.167102	ebooks/17940
438332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17940.kindle.noimages	2020-06-09 01:30:41.768007	ebooks/17940
154399	text/plain	http://www.gutenberg.org/ebooks/17940.txt.utf-8	2020-06-09 01:30:38.790041	ebooks/17940
4542	image/jpeg	http://www.gutenberg.org/cache/epub/17940/pg17940.cover.small.jpg	2020-06-09 01:30:41.928	ebooks/17940
327393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17941.kindle.noimages	2020-06-09 01:30:44.590973	ebooks/17941
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/17941.rdf	2020-06-11 01:14:24.192116	ebooks/17941
63482	text/plain	http://www.gutenberg.org/ebooks/17941.txt.utf-8	2020-06-09 01:30:42.459988	ebooks/17941
24764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17941/17941-8.zip	2009-10-13 05:42:02	ebooks/17941
93677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17941/17941-h/17941-h.htm	2009-09-24 04:30:06	ebooks/17941
80329	application/epub+zip	http://www.gutenberg.org/ebooks/17941.epub.noimages	2020-06-09 01:30:43.37501	ebooks/17941
23120	image/jpeg	http://www.gutenberg.org/cache/epub/17941/pg17941.cover.medium.jpg	2020-06-09 01:30:44.893959	ebooks/17941
327401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17941.kindle.images	2020-06-09 01:30:43.983977	ebooks/17941
5276	image/jpeg	http://www.gutenberg.org/cache/epub/17941/pg17941.cover.small.jpg	2020-06-09 01:30:44.743965	ebooks/17941
80329	application/epub+zip	http://www.gutenberg.org/ebooks/17941.epub.images	2020-06-09 01:30:42.955076	ebooks/17941
62559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17941/17941-8.txt	2009-09-24 04:10:44	ebooks/17941
27862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17941/17941-h.zip	2009-10-13 05:42:02	ebooks/17941
23026	application/zip	http://www.gutenberg.org/files/17942/17942-h.zip	2006-03-07 10:40:52	ebooks/17942
318647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17942.kindle.noimages	2020-06-09 01:30:47.287943	ebooks/17942
5512	image/jpeg	http://www.gutenberg.org/cache/epub/17942/pg17942.cover.small.jpg	2020-06-09 01:30:47.440937	ebooks/17942
80686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17942/17942-h/17942-h.htm	2006-03-07 10:40:50	ebooks/17942
79479	application/epub+zip	http://www.gutenberg.org/ebooks/17942.epub.noimages	2020-06-09 01:30:46.190949	ebooks/17942
79480	application/epub+zip	http://www.gutenberg.org/ebooks/17942.epub.images	2020-06-09 01:30:45.754953	ebooks/17942
48684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17942/17942-8.txt	2006-03-07 10:40:50	ebooks/17942
21710	image/jpeg	http://www.gutenberg.org/cache/epub/17942/pg17942.cover.medium.jpg	2020-06-09 01:30:47.591928	ebooks/17942
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/17942.rdf	2020-06-11 01:14:24.217101	ebooks/17942
318656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17942.kindle.images	2020-06-09 01:30:46.741934	ebooks/17942
19985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17942/17942-8.zip	2006-03-07 10:40:52	ebooks/17942
49306	text/plain	http://www.gutenberg.org/ebooks/17942.txt.utf-8	2020-06-09 01:30:45.252974	ebooks/17942
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/17943.rdf	2020-06-11 01:14:24.241096	ebooks/17943
143275	text/plain	http://www.gutenberg.org/ebooks/17943.txt.utf-8	2020-06-09 01:30:47.95193	ebooks/17943
438373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17943.kindle.images	2020-06-09 01:30:49.594898	ebooks/17943
18077	image/jpeg	http://www.gutenberg.org/cache/epub/17943/pg17943.cover.medium.jpg	2020-06-09 01:30:50.563892	ebooks/17943
5247	image/jpeg	http://www.gutenberg.org/cache/epub/17943/pg17943.cover.small.jpg	2020-06-09 01:30:50.419889	ebooks/17943
111360	application/epub+zip	http://www.gutenberg.org/ebooks/17943.epub.noimages	2020-06-09 01:30:48.915919	ebooks/17943
60474	application/zip	http://www.gutenberg.org/files/17943/17943-h.zip	2006-03-07 12:03:28	ebooks/17943
54869	application/zip	http://www.gutenberg.org/files/17943/17943.zip	2006-03-07 12:03:28	ebooks/17943
111359	application/epub+zip	http://www.gutenberg.org/ebooks/17943.epub.images	2020-06-09 01:30:48.43792	ebooks/17943
143274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17943/17943.txt	2006-03-07 12:03:28	ebooks/17943
178740	text/html	http://www.gutenberg.org/files/17943/17943-h/17943-h.htm	2006-03-07 12:01:52	ebooks/17943
438366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17943.kindle.noimages	2020-06-09 01:30:50.274903	ebooks/17943
39800	application/zip	http://www.gutenberg.org/files/17944/17944.zip	2006-03-08 10:37:30	ebooks/17944
127813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17944/17944-h/17944-h.htm	2006-03-08 10:45:06	ebooks/17944
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/17944.rdf	2020-06-11 01:14:24.268102	ebooks/17944
39804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17944/17944-8.zip	2006-03-08 10:37:30	ebooks/17944
451857	application/epub+zip	http://www.gutenberg.org/ebooks/17944.epub.images	2020-06-09 01:30:51.473923	ebooks/17944
102704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17944/17944-8.txt	2006-03-08 10:37:30	ebooks/17944
396423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17944.kindle.noimages	2020-06-09 01:30:53.898846	ebooks/17944
102670	text/plain	http://www.gutenberg.org/ebooks/17944.txt.utf-8	2020-06-09 01:30:50.9119	ebooks/17944
190472	application/zip	http://www.gutenberg.org/files/17944/17944-h.zip	2006-03-08 10:45:46	ebooks/17944
99403	application/epub+zip	http://www.gutenberg.org/ebooks/17944.epub.noimages	2020-06-09 01:30:51.892881	ebooks/17944
1187054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17944.kindle.images	2020-06-09 01:30:53.145855	ebooks/17944
102711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17944/17944.txt	2006-03-08 10:37:30	ebooks/17944
16972	image/jpeg	http://www.gutenberg.org/cache/epub/17944/pg17944.cover.medium.jpg	2020-06-09 01:30:54.213846	ebooks/17944
4518	image/jpeg	http://www.gutenberg.org/cache/epub/17944/pg17944.cover.small.jpg	2020-06-09 01:30:54.056839	ebooks/17944
36411	text/html; charset=utf-8	http://www.gutenberg.org/files/17945/17945-h.zip	2006-03-08 10:47:14	ebooks/17945
85566	application/epub+zip	http://www.gutenberg.org/ebooks/17945.epub.images	2020-06-09 01:30:54.975833	ebooks/17945
32969	text/plain; charset=utf-8	http://www.gutenberg.org/files/17945/17945-0.zip	2006-03-08 10:47:14	ebooks/17945
85566	application/epub+zip	http://www.gutenberg.org/ebooks/17945.epub.noimages	2020-06-09 01:30:55.417844	ebooks/17945
82700	text/plain; charset=utf-8	http://www.gutenberg.org/files/17945/17945-0.txt	2006-03-08 10:45:20	ebooks/17945
82587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17945/17945.txt	2006-03-08 10:46:50	ebooks/17945
16626	image/jpeg	http://www.gutenberg.org/cache/epub/17945/pg17945.cover.medium.jpg	2020-06-09 01:30:55.74783	ebooks/17945
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/17945.rdf	2020-06-11 01:14:24.295095	ebooks/17945
99196	text/html; charset=utf-8	http://www.gutenberg.org/files/17945/17945-h/17945-h.htm	2006-03-08 10:45:24	ebooks/17945
32852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17945/17945.zip	2006-03-08 10:47:14	ebooks/17945
4298	image/jpeg	http://www.gutenberg.org/cache/epub/17945/pg17945.cover.small.jpg	2020-06-09 01:30:55.607828	ebooks/17945
29838	application/zip	http://www.gutenberg.org/files/17946/17946.zip	2006-03-08 10:59:02	ebooks/17946
71840	application/epub+zip	http://www.gutenberg.org/ebooks/17946.epub.noimages	2020-06-09 01:30:56.776808	ebooks/17946
31898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17946/17946-h.zip	2006-03-08 10:59:02	ebooks/17946
79047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17946/17946.txt	2006-03-08 10:58:34	ebooks/17946
71841	application/epub+zip	http://www.gutenberg.org/ebooks/17946.epub.images	2020-06-09 01:30:56.40282	ebooks/17946
87590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17946/17946-h/17946-h.htm	2006-03-08 10:58:34	ebooks/17946
289199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17946.kindle.images	2020-06-09 01:30:57.262802	ebooks/17946
289194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17946.kindle.noimages	2020-06-09 01:30:57.755793	ebooks/17946
79054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17946/17946-8.txt	2006-03-08 10:58:34	ebooks/17946
3689	image/jpeg	http://www.gutenberg.org/cache/epub/17946/pg17946.cover.small.jpg	2020-06-09 01:30:57.898791	ebooks/17946
29931	application/zip	http://www.gutenberg.org/files/17946/17946-0.zip	2006-03-08 10:59:02	ebooks/17946
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/17946.rdf	2020-06-11 01:14:24.323103	ebooks/17946
79340	text/plain; charset=utf-8	http://www.gutenberg.org/files/17946/17946-0.txt	2006-03-08 10:57:34	ebooks/17946
29861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17946/17946-8.zip	2006-03-08 10:59:02	ebooks/17946
13215	image/jpeg	http://www.gutenberg.org/cache/epub/17946/pg17946.cover.medium.jpg	2020-06-09 01:30:58.040798	ebooks/17946
255986	application/epub+zip	http://www.gutenberg.org/ebooks/17947.epub.images	2020-06-09 01:30:59.410812	ebooks/17947
427012	text/plain; charset=utf-8	http://www.gutenberg.org/files/17947/17947-0.txt	2006-03-08 11:44:48	ebooks/17947
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/17947.rdf	2020-06-11 01:14:24.351109	ebooks/17947
237559	application/epub+zip	http://www.gutenberg.org/ebooks/17947.epub.noimages	2020-06-09 01:31:00.962965	ebooks/17947
32908	image/jpeg	http://www.gutenberg.org/cache/epub/17947/pg17947.cover.medium.jpg	2020-06-09 01:31:03.535926	ebooks/17947
162249	text/plain; charset=utf-8	http://www.gutenberg.org/files/17947/17947-0.zip	2006-03-08 11:44:58	ebooks/17947
841015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17947.kindle.noimages	2020-06-09 01:31:03.23994	ebooks/17947
160620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17947/17947-8.zip	2006-03-08 11:44:58	ebooks/17947
472661	text/html	http://www.gutenberg.org/ebooks/17947.html.noimages	2020-06-09 01:30:58.785781	ebooks/17947
962806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17947.kindle.images	2020-06-09 01:31:02.252937	ebooks/17947
6257	image/jpeg	http://www.gutenberg.org/cache/epub/17947/pg17947.cover.small.jpg	2020-06-09 01:31:03.388938	ebooks/17947
417029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17947/17947-8.txt	2006-03-08 11:44:54	ebooks/17947
472661	text/html	http://www.gutenberg.org/ebooks/17947.html.images	2020-06-09 01:30:58.606806	ebooks/17947
156898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17948/17948-h.zip	2006-03-08 11:49:44	ebooks/17948
908783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17948.kindle.images	2020-06-09 01:31:07.607882	ebooks/17948
176145	application/epub+zip	http://www.gutenberg.org/ebooks/17948.epub.noimages	2020-06-09 01:31:06.439881	ebooks/17948
232824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17948/17948.txt	2006-03-08 11:49:44	ebooks/17948
232808	text/plain	http://www.gutenberg.org/ebooks/17948.txt.utf-8	2020-06-09 01:31:03.895914	ebooks/17948
5377	image/jpeg	http://www.gutenberg.org/cache/epub/17948/pg17948.cover.small.jpg	2020-06-09 01:31:08.724864	ebooks/17948
21704	image/jpeg	http://www.gutenberg.org/cache/epub/17948/pg17948.cover.medium.jpg	2020-06-09 01:31:08.899855	ebooks/17948
322394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17948/17948-h/17948-h.htm	2006-03-08 11:49:44	ebooks/17948
92404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17948/17948-8.zip	2006-03-08 11:49:44	ebooks/17948
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/17948.rdf	2020-06-11 01:14:24.37911	ebooks/17948
322941	application/epub+zip	http://www.gutenberg.org/ebooks/17948.epub.images	2020-06-09 01:31:04.831918	ebooks/17948
92361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17948/17948.zip	2006-03-08 11:49:44	ebooks/17948
232828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17948/17948-8.txt	2006-03-08 11:49:44	ebooks/17948
601191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17948.kindle.noimages	2020-06-09 01:31:08.545858	ebooks/17948
17472	image/jpeg	http://www.gutenberg.org/cache/epub/17949/pg17949.cover.medium.jpg	2020-06-09 01:31:16.227069	ebooks/17949
1101508	text/plain	http://www.gutenberg.org/ebooks/17949.txt.utf-8	2020-06-09 01:31:09.328854	ebooks/17949
482973	application/epub+zip	http://www.gutenberg.org/ebooks/17949.epub.noimages	2020-06-09 01:31:11.144868	ebooks/17949
402448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17949/17949-8.zip	2020-02-10 04:48:46	ebooks/17949
430947	application/zip	http://www.gutenberg.org/files/17949/17949-h.zip	2020-02-10 04:48:46	ebooks/17949
1327891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17949/17949-h/17949-h.htm	2020-02-10 04:48:08	ebooks/17949
4329	image/jpeg	http://www.gutenberg.org/cache/epub/17949/pg17949.cover.small.jpg	2020-06-09 01:31:16.061056	ebooks/17949
1071141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17949/17949-8.txt	2020-02-10 04:48:08	ebooks/17949
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/17949.rdf	2020-06-11 01:14:24.406106	ebooks/17949
2074341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17949.kindle.noimages	2020-06-09 01:31:15.891066	ebooks/17949
2074358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17949.kindle.images	2020-06-09 01:31:13.519791	ebooks/17949
482974	application/epub+zip	http://www.gutenberg.org/ebooks/17949.epub.images	2020-06-09 01:31:10.463862	ebooks/17949
129265	text/plain	http://www.gutenberg.org/ebooks/1795.txt.utf-8	2020-06-01 01:12:55.018618	ebooks/1795
10311	image/jpeg	http://www.gutenberg.org/cache/epub/1795/pg1795.cover.medium.jpg	2020-06-01 01:12:56.262605	ebooks/1795
164994	text/html	http://www.gutenberg.org/ebooks/1795.html.images	2020-06-01 01:12:55.128615	ebooks/1795
293178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1795.kindle.images	2020-06-01 01:12:55.788642	ebooks/1795
72310	application/epub+zip	http://www.gutenberg.org/ebooks/1795.epub.images	2020-06-01 01:12:55.297618	ebooks/1795
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/1795.rdf	2020-06-11 01:01:33.428288	ebooks/1795
48247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1795/1795.zip	2019-05-22 05:06:52	ebooks/1795
72310	application/epub+zip	http://www.gutenberg.org/ebooks/1795.epub.noimages	2020-06-01 01:12:55.368615	ebooks/1795
129264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1795/1795.txt	2019-05-22 05:06:36	ebooks/1795
293166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1795.kindle.noimages	2020-06-01 01:12:56.215598	ebooks/1795
2880	image/jpeg	http://www.gutenberg.org/cache/epub/1795/pg1795.cover.small.jpg	2020-06-01 01:12:56.239606	ebooks/1795
164994	text/html	http://www.gutenberg.org/ebooks/1795.html.noimages	2020-06-01 01:12:55.191623	ebooks/1795
376043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17950/17950-h.zip	2006-03-08 11:22:10	ebooks/17950
16172	image/jpeg	http://www.gutenberg.org/cache/epub/17950/pg17950.cover.medium.jpg	2020-06-09 01:31:25.953931	ebooks/17950
426094	application/epub+zip	http://www.gutenberg.org/ebooks/17950.epub.noimages	2020-06-09 01:31:21.671014	ebooks/17950
352309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17950/17950-8.zip	2006-03-08 11:22:08	ebooks/17950
947081	text/plain	http://www.gutenberg.org/ebooks/17950.txt.utf-8	2020-06-09 01:31:19.871013	ebooks/17950
426095	application/epub+zip	http://www.gutenberg.org/ebooks/17950.epub.images	2020-06-09 01:31:21.057004	ebooks/17950
3970	image/jpeg	http://www.gutenberg.org/cache/epub/17950/pg17950.cover.small.jpg	2020-06-09 01:31:25.796942	ebooks/17950
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/17950.rdf	2020-06-11 01:14:24.433095	ebooks/17950
1785690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17950.kindle.noimages	2020-06-09 01:31:25.636934	ebooks/17950
1785703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17950.kindle.images	2020-06-09 01:31:23.652962	ebooks/17950
1130497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17950/17950-h/17950-h.htm	2006-03-08 11:22:08	ebooks/17950
920995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17950/17950-8.txt	2006-03-08 11:22:06	ebooks/17950
440272	application/epub+zip	http://www.gutenberg.org/ebooks/17951.epub.noimages	2020-06-09 01:31:27.993935	ebooks/17951
1836440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17951.kindle.noimages	2020-06-09 01:31:32.134847	ebooks/17951
15283	image/jpeg	http://www.gutenberg.org/cache/epub/17951/pg17951.cover.medium.jpg	2020-06-09 01:31:32.453852	ebooks/17951
990374	text/plain	http://www.gutenberg.org/ebooks/17951.txt.utf-8	2020-06-09 01:31:26.349944	ebooks/17951
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/17951.rdf	2020-06-11 01:14:24.460095	ebooks/17951
466082	application/zip	http://www.gutenberg.org/files/17951/17951-h.zip	2006-03-08 11:22:42	ebooks/17951
2021674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17951.kindle.images	2020-06-09 01:31:30.065875	ebooks/17951
3626	image/jpeg	http://www.gutenberg.org/cache/epub/17951/pg17951.cover.small.jpg	2020-06-09 01:31:32.295852	ebooks/17951
1184320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17951/17951-h/17951-h.htm	2006-03-08 11:22:40	ebooks/17951
963148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17951/17951-8.txt	2006-03-08 11:22:38	ebooks/17951
364282	application/zip	http://www.gutenberg.org/files/17951/17951-8.zip	2006-03-08 11:22:42	ebooks/17951
554326	application/epub+zip	http://www.gutenberg.org/ebooks/17951.epub.images	2020-06-09 01:31:27.375913	ebooks/17951
241474	application/zip	http://www.gutenberg.org/files/17952/17952-h.zip	2006-03-08 12:49:19	ebooks/17952
303967	application/epub+zip	http://www.gutenberg.org/ebooks/17952.epub.images	2020-06-09 01:31:33.672853	ebooks/17952
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/17952.rdf	2020-06-11 01:14:24.486095	ebooks/17952
303967	application/epub+zip	http://www.gutenberg.org/ebooks/17952.epub.noimages	2020-06-09 01:31:34.236848	ebooks/17952
607358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17952/17952-8.txt	2006-03-08 12:44:02	ebooks/17952
607393	text/plain	http://www.gutenberg.org/ebooks/17952.txt.utf-8	2020-06-09 01:31:32.84184	ebooks/17952
1256313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17952.kindle.images	2020-06-09 01:31:35.833816	ebooks/17952
18715	image/jpeg	http://www.gutenberg.org/cache/epub/17952/pg17952.cover.medium.jpg	2020-06-09 01:31:37.78085	ebooks/17952
663429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17952/17952-h/17952-h.htm	2006-03-08 12:48:39	ebooks/17952
1256305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17952.kindle.noimages	2020-06-09 01:31:37.460798	ebooks/17952
230364	application/zip	http://www.gutenberg.org/files/17952/17952-8.zip	2006-03-08 12:44:02	ebooks/17952
230279	application/zip	http://www.gutenberg.org/files/17952/17952.zip	2006-03-08 12:44:02	ebooks/17952
607369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17952/17952.txt	2006-03-08 12:44:02	ebooks/17952
4918	image/jpeg	http://www.gutenberg.org/cache/epub/17952/pg17952.cover.small.jpg	2020-06-09 01:31:37.622815	ebooks/17952
1394897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17953.kindle.images	2020-06-09 01:31:41.738926	ebooks/17953
265055	application/zip	http://www.gutenberg.org/files/17953/17953.zip	2006-03-09 06:31:26	ebooks/17953
354179	application/epub+zip	http://www.gutenberg.org/ebooks/17953.epub.noimages	2020-06-09 01:31:39.914951	ebooks/17953
354179	application/epub+zip	http://www.gutenberg.org/ebooks/17953.epub.images	2020-06-09 01:31:39.225844	ebooks/17953
5060	image/jpeg	http://www.gutenberg.org/cache/epub/17953/pg17953.cover.small.jpg	2020-06-09 01:31:43.732965	ebooks/17953
743446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17953/17953-h/17953-h.htm	2006-03-09 06:31:26	ebooks/17953
676099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17953/17953.txt	2006-03-09 06:31:26	ebooks/17953
277787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17953/17953-h.zip	2006-03-09 06:31:28	ebooks/17953
676094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17953/17953-8.txt	2006-03-09 06:31:26	ebooks/17953
265158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17953/17953-8.zip	2006-03-09 06:31:26	ebooks/17953
1394889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17953.kindle.noimages	2020-06-09 01:31:43.561909	ebooks/17953
16202	application/rdf+xml	http://www.gutenberg.org/ebooks/17953.rdf	2020-06-11 01:14:24.51312	ebooks/17953
100844	application/epub+zip	http://www.gutenberg.org/ebooks/1797.epub.images	2020-06-01 01:12:58.494564	ebooks/1797
18659	image/jpeg	http://www.gutenberg.org/cache/epub/17953/pg17953.cover.medium.jpg	2020-06-09 01:31:43.897924	ebooks/17953
676114	text/plain	http://www.gutenberg.org/ebooks/17953.txt.utf-8	2020-06-09 01:31:38.180784	ebooks/17953
84263	text/plain	http://www.gutenberg.org/ebooks/17954.txt.utf-8	2020-06-09 01:31:44.283917	ebooks/17954
88740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17954/17954-h/17954-h.htm	2006-03-09 06:38:00	ebooks/17954
98594	application/epub+zip	http://www.gutenberg.org/ebooks/17954.epub.noimages	2020-06-09 01:31:45.399908	ebooks/17954
84280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17954/17954.txt	2006-03-09 06:38:00	ebooks/17954
35292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17954/17954-h.zip	2006-03-09 06:38:00	ebooks/17954
357966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17954.kindle.noimages	2020-06-09 01:31:46.481912	ebooks/17954
98595	application/epub+zip	http://www.gutenberg.org/ebooks/17954.epub.images	2020-06-09 01:31:44.849898	ebooks/17954
5479	image/jpeg	http://www.gutenberg.org/cache/epub/17954/pg17954.cover.small.jpg	2020-06-09 01:31:46.627863	ebooks/17954
84287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17954/17954-8.txt	2006-03-09 06:38:00	ebooks/17954
26104	image/jpeg	http://www.gutenberg.org/cache/epub/17954/pg17954.cover.medium.jpg	2020-06-09 01:31:46.771861	ebooks/17954
33779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17954/17954-8.zip	2006-03-09 06:38:00	ebooks/17954
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/17954.rdf	2020-06-11 01:14:24.540095	ebooks/17954
357975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17954.kindle.images	2020-06-09 01:31:45.942873	ebooks/17954
33748	application/zip	http://www.gutenberg.org/files/17954/17954.zip	2006-03-09 06:38:00	ebooks/17954
236061	application/epub+zip	http://www.gutenberg.org/ebooks/17955.epub.images	2020-06-09 01:31:47.939881	ebooks/17955
454180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17955/17955-h/17955-h.htm	2006-03-10 04:30:16	ebooks/17955
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/17955.rdf	2020-06-11 01:14:24.567096	ebooks/17955
152557	application/zip	http://www.gutenberg.org/files/17955/17955.zip	2006-03-10 04:30:16	ebooks/17955
160221	application/zip	http://www.gutenberg.org/files/17955/17955-h.zip	2006-03-10 04:30:16	ebooks/17955
5104	image/jpeg	http://www.gutenberg.org/cache/epub/17955/pg17955.cover.small.jpg	2020-06-09 01:31:51.152809	ebooks/17955
954093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17955.kindle.noimages	2020-06-09 01:31:50.992816	ebooks/17955
236061	application/epub+zip	http://www.gutenberg.org/ebooks/17955.epub.noimages	2020-06-09 01:31:48.555867	ebooks/17955
414799	text/plain	http://www.gutenberg.org/ebooks/17955.txt.utf-8	2020-06-09 01:31:47.131881	ebooks/17955
152580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17955/17955-8.zip	2006-03-10 04:30:16	ebooks/17955
22006	image/jpeg	http://www.gutenberg.org/cache/epub/17955/pg17955.cover.medium.jpg	2020-06-09 01:31:51.310805	ebooks/17955
414820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17955/17955.txt	2006-03-10 04:30:16	ebooks/17955
414830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17955/17955-8.txt	2006-03-10 04:30:16	ebooks/17955
954097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17955.kindle.images	2020-06-09 01:31:49.774854	ebooks/17955
187211	application/epub+zip	http://www.gutenberg.org/ebooks/17956.epub.images	2020-06-09 01:31:52.255805	ebooks/17956
57831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17956/17956.txt	2006-03-10 04:34:56	ebooks/17956
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/17956.rdf	2020-06-11 01:14:24.590095	ebooks/17956
28248	image/jpeg	http://www.gutenberg.org/cache/epub/17956/pg17956.cover.medium.jpg	2020-06-09 01:31:54.12509	ebooks/17956
476231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17956.kindle.images	2020-06-09 01:31:53.322798	ebooks/17956
66023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17956/17956-h/17956-h.htm	2006-03-10 04:34:56	ebooks/17956
318942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17956.kindle.noimages	2020-06-09 01:31:53.833082	ebooks/17956
57803	text/plain	http://www.gutenberg.org/ebooks/17956.txt.utf-8	2020-06-09 01:31:51.684809	ebooks/17956
66353	application/zip	http://www.gutenberg.org/files/17956/17956-h.zip	2006-03-10 04:34:56	ebooks/17956
5908	image/jpeg	http://www.gutenberg.org/cache/epub/17956/pg17956.cover.small.jpg	2020-06-09 01:31:53.97907	ebooks/17956
21756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17956/17956.zip	2006-03-10 04:34:56	ebooks/17956
87126	application/epub+zip	http://www.gutenberg.org/ebooks/17956.epub.noimages	2020-06-09 01:31:52.781792	ebooks/17956
91831	application/zip	http://www.gutenberg.org/files/17957/17957-h.zip	2006-03-10 04:55:38	ebooks/17957
82177	text/plain; charset=utf-8	http://www.gutenberg.org/files/17957/17957-0.zip	2006-03-10 04:55:38	ebooks/17957
80575	application/zip	http://www.gutenberg.org/files/17957/17957-8.zip	2006-03-10 04:55:38	ebooks/17957
571569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17957.kindle.noimages	2020-06-09 01:31:57.397031	ebooks/17957
202042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17957/17957-8.txt	2006-03-10 04:55:24	ebooks/17957
258207	text/html; charset=utf-8	http://www.gutenberg.org/files/17957/17957-h/17957-h.htm	2006-03-10 04:49:56	ebooks/17957
202067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17957/17957.txt	2006-03-10 04:55:24	ebooks/17957
146444	application/epub+zip	http://www.gutenberg.org/ebooks/17957.epub.images	2020-06-09 01:31:55.016077	ebooks/17957
17073	application/rdf+xml	http://www.gutenberg.org/ebooks/17957.rdf	2020-06-11 01:14:24.621095	ebooks/17957
146445	application/epub+zip	http://www.gutenberg.org/ebooks/17957.epub.noimages	2020-06-09 01:31:55.55806	ebooks/17957
3972	image/jpeg	http://www.gutenberg.org/cache/epub/17957/pg17957.cover.small.jpg	2020-06-09 01:31:57.564025	ebooks/17957
206229	text/plain; charset=utf-8	http://www.gutenberg.org/files/17957/17957-0.txt	2006-03-10 04:49:28	ebooks/17957
14590	image/jpeg	http://www.gutenberg.org/cache/epub/17957/pg17957.cover.medium.jpg	2020-06-09 01:31:57.728035	ebooks/17957
571576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17957.kindle.images	2020-06-09 01:31:56.479035	ebooks/17957
80400	application/zip	http://www.gutenberg.org/files/17957/17957.zip	2006-03-10 04:55:38	ebooks/17957
206252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17958/17958.txt	2006-03-10 05:01:10	ebooks/17958
484485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17958.kindle.noimages	2020-06-09 01:32:00.515984	ebooks/17958
77041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17958/17958-8.zip	2006-03-10 05:01:10	ebooks/17958
234039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17958/17958-h/17958-h.htm	2006-03-19 08:12:31	ebooks/17958
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/17958.rdf	2020-06-11 01:14:24.648102	ebooks/17958
122149	application/epub+zip	http://www.gutenberg.org/ebooks/17958.epub.noimages	2020-06-09 01:31:59.092007	ebooks/17958
206242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17958/17958-8.txt	2006-03-10 05:01:10	ebooks/17958
122150	application/epub+zip	http://www.gutenberg.org/ebooks/17958.epub.images	2020-06-09 01:31:58.678032	ebooks/17958
484494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17958.kindle.images	2020-06-09 01:31:59.803995	ebooks/17958
3375	image/jpeg	http://www.gutenberg.org/cache/epub/17958/pg17958.cover.small.jpg	2020-06-09 01:32:00.661996	ebooks/17958
77043	application/zip	http://www.gutenberg.org/files/17958/17958.zip	2006-03-10 05:01:10	ebooks/17958
78338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17958/17958-h.zip	2006-03-19 08:13:18	ebooks/17958
12401	image/jpeg	http://www.gutenberg.org/cache/epub/17958/pg17958.cover.medium.jpg	2020-06-09 01:32:00.806002	ebooks/17958
206210	text/plain	http://www.gutenberg.org/ebooks/17958.txt.utf-8	2020-06-09 01:31:58.118019	ebooks/17958
449388	text/html	http://www.gutenberg.org/ebooks/17959.html.noimages	2020-06-09 01:32:01.716972	ebooks/17959
401731	text/plain	http://www.gutenberg.org/ebooks/17959.txt.utf-8	2020-06-09 01:32:01.164002	ebooks/17959
235133	application/epub+zip	http://www.gutenberg.org/ebooks/17959.epub.images	2020-06-09 01:32:02.213001	ebooks/17959
17642	image/jpeg	http://www.gutenberg.org/cache/epub/17959/pg17959.cover.medium.jpg	2020-06-09 01:32:05.376934	ebooks/17959
156320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17959/17959-8.zip	2006-03-10 09:33:30	ebooks/17959
905119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17959.kindle.noimages	2020-06-09 01:32:05.089925	ebooks/17959
905125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17959.kindle.images	2020-06-09 01:32:03.862955	ebooks/17959
235135	application/epub+zip	http://www.gutenberg.org/ebooks/17959.epub.noimages	2020-06-09 01:32:02.647968	ebooks/17959
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/17959.rdf	2020-06-11 01:14:24.676095	ebooks/17959
4512	image/jpeg	http://www.gutenberg.org/cache/epub/17959/pg17959.cover.small.jpg	2020-06-09 01:32:05.234923	ebooks/17959
156251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17959/17959.zip	2006-03-10 09:33:30	ebooks/17959
401641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17959/17959.txt	2006-03-10 09:33:30	ebooks/17959
401634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17959/17959-8.txt	2006-03-10 09:33:30	ebooks/17959
449388	text/html	http://www.gutenberg.org/ebooks/17959.html.images	2020-06-09 01:32:01.540994	ebooks/17959
3543	image/jpeg	http://www.gutenberg.org/cache/epub/1796/pg1796.cover.small.jpg	2020-06-01 01:12:57.964573	ebooks/1796
386439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1796.kindle.noimages	2020-06-01 01:12:57.939573	ebooks/1796
234013	text/html	http://www.gutenberg.org/ebooks/1796.html.images	2020-06-01 01:12:56.523624	ebooks/1796
386456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1796.kindle.images	2020-06-01 01:12:57.386577	ebooks/1796
182654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1796/1796.txt	2019-05-20 09:10:58	ebooks/1796
13687	image/jpeg	http://www.gutenberg.org/cache/epub/1796/pg1796.cover.medium.jpg	2020-06-01 01:12:57.987598	ebooks/1796
234013	text/html	http://www.gutenberg.org/ebooks/1796.html.noimages	2020-06-01 01:12:56.609672	ebooks/1796
68258	application/zip	http://www.gutenberg.org/files/1796/1796.zip	2019-05-20 09:11:10	ebooks/1796
182655	text/plain	http://www.gutenberg.org/ebooks/1796.txt.utf-8	2020-06-01 01:12:56.37162	ebooks/1796
94611	application/epub+zip	http://www.gutenberg.org/ebooks/1796.epub.noimages	2020-06-01 01:12:56.835628	ebooks/1796
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/1796.rdf	2020-06-11 01:01:33.46331	ebooks/1796
94612	application/epub+zip	http://www.gutenberg.org/ebooks/1796.epub.images	2020-06-01 01:12:56.749603	ebooks/1796
42478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17960/17960.zip	2006-03-10 12:02:30	ebooks/17960
130757	text/html; charset=us-ascii	http://www.gutenberg.org/files/17960/17960-h/17960-h.htm	2006-03-10 12:02:30	ebooks/17960
3517	image/jpeg	http://www.gutenberg.org/cache/epub/17960/pg17960.cover.small.jpg	2020-06-09 01:32:07.919894	ebooks/17960
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/17960.rdf	2020-06-11 01:14:24.702095	ebooks/17960
367489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17960.kindle.noimages	2020-06-09 01:32:07.770915	ebooks/17960
99072	application/epub+zip	http://www.gutenberg.org/ebooks/17960.epub.images	2020-06-09 01:32:06.140923	ebooks/17960
118916	text/plain	http://www.gutenberg.org/ebooks/17960.txt.utf-8	2020-06-09 01:32:05.719926	ebooks/17960
367492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17960.kindle.images	2020-06-09 01:32:07.132908	ebooks/17960
43719	text/html; charset=us-ascii	http://www.gutenberg.org/files/17960/17960-h.zip	2006-03-10 12:02:30	ebooks/17960
99073	application/epub+zip	http://www.gutenberg.org/ebooks/17960.epub.noimages	2020-06-09 01:32:06.488915	ebooks/17960
13800	image/jpeg	http://www.gutenberg.org/cache/epub/17960/pg17960.cover.medium.jpg	2020-06-09 01:32:08.066898	ebooks/17960
118946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17960/17960.txt	2006-03-10 12:02:30	ebooks/17960
424188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17961.kindle.noimages	2020-06-09 01:32:11.180852	ebooks/17961
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/17961.rdf	2020-06-11 01:14:24.726094	ebooks/17961
924471	application/epub+zip	http://www.gutenberg.org/ebooks/17961.epub.images	2020-06-09 01:32:09.20891	ebooks/17961
124005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17961/17961-h/17961-h.htm	2006-03-10 12:03:54	ebooks/17961
6055	image/jpeg	http://www.gutenberg.org/cache/epub/17961/pg17961.cover.small.jpg	2020-06-09 01:32:11.328853	ebooks/17961
1765387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17961.kindle.images	2020-06-09 01:32:10.584855	ebooks/17961
114144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17961/17961.txt	2006-03-10 12:03:54	ebooks/17961
44377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17961/17961.zip	2006-03-10 12:03:58	ebooks/17961
32305	image/jpeg	http://www.gutenberg.org/cache/epub/17961/pg17961.cover.medium.jpg	2020-06-09 01:32:11.477843	ebooks/17961
115268	application/epub+zip	http://www.gutenberg.org/ebooks/17961.epub.noimages	2020-06-09 01:32:09.799869	ebooks/17961
341549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17961/17961-h.zip	2006-03-10 12:03:58	ebooks/17961
114114	text/plain	http://www.gutenberg.org/ebooks/17961.txt.utf-8	2020-06-09 01:32:08.422914	ebooks/17961
78460	text/html	http://www.gutenberg.org/ebooks/17962.html.noimages	2020-06-09 01:32:12.092844	ebooks/17962
24671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17962/17962-8.zip	2006-04-18 06:13:36	ebooks/17962
57440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17962/17962-8.txt	2006-04-18 06:13:28	ebooks/17962
72607	application/epub+zip	http://www.gutenberg.org/ebooks/17962.epub.noimages	2020-06-09 01:32:12.795837	ebooks/17962
78460	text/html	http://www.gutenberg.org/ebooks/17962.html.images	2020-06-09 01:32:11.97885	ebooks/17962
72607	application/epub+zip	http://www.gutenberg.org/ebooks/17962.epub.images	2020-06-09 01:32:12.452836	ebooks/17962
58117	text/plain	http://www.gutenberg.org/ebooks/17962.txt.utf-8	2020-06-09 01:32:11.823847	ebooks/17962
4253	image/jpeg	http://www.gutenberg.org/cache/epub/17962/pg17962.cover.small.jpg	2020-06-09 01:32:14.075821	ebooks/17962
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/17962.rdf	2020-06-11 01:14:24.750097	ebooks/17962
287855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17962.kindle.images	2020-06-09 01:32:13.363824	ebooks/17962
287851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17962.kindle.noimages	2020-06-09 01:32:13.934814	ebooks/17962
15722	image/jpeg	http://www.gutenberg.org/cache/epub/17962/pg17962.cover.medium.jpg	2020-06-09 01:32:14.215805	ebooks/17962
16940	image/jpeg	http://www.gutenberg.org/cache/epub/17963/pg17963.cover.medium.jpg	2020-06-09 01:32:18.603961	ebooks/17963
800296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17963.kindle.noimages	2020-06-09 01:32:18.320955	ebooks/17963
405039	text/html	http://www.gutenberg.org/ebooks/17963.html.noimages	2020-06-09 01:32:15.138804	ebooks/17963
405039	text/html	http://www.gutenberg.org/ebooks/17963.html.images	2020-06-09 01:32:14.971811	ebooks/17963
800304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17963.kindle.images	2020-06-09 01:32:17.176773	ebooks/17963
132203	application/zip	http://www.gutenberg.org/files/17963/17963-8.zip	2006-03-10 12:19:06	ebooks/17963
345853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17963/17963-8.txt	2006-03-10 12:19:04	ebooks/17963
197464	application/epub+zip	http://www.gutenberg.org/ebooks/17963.epub.noimages	2020-06-09 01:32:16.028788	ebooks/17963
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/17963.rdf	2020-06-11 01:14:24.774099	ebooks/17963
197464	application/epub+zip	http://www.gutenberg.org/ebooks/17963.epub.images	2020-06-09 01:32:15.60979	ebooks/17963
4676	image/jpeg	http://www.gutenberg.org/cache/epub/17963/pg17963.cover.small.jpg	2020-06-09 01:32:18.462956	ebooks/17963
353847	text/plain	http://www.gutenberg.org/ebooks/17963.txt.utf-8	2020-06-09 01:32:14.554802	ebooks/17963
18734	image/jpeg	http://www.gutenberg.org/cache/epub/17964/pg17964.cover.medium.jpg	2020-06-09 01:32:51.86182	ebooks/17964
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/17964.rdf	2020-06-11 01:14:24.80109	ebooks/17964
4347694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17964/17964-h.zip	2006-03-11 02:49:20	ebooks/17964
239037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17964/17964-h/17964-h.htm	2006-03-11 02:49:16	ebooks/17964
200305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17964/17964-8.txt	2006-03-11 02:49:14	ebooks/17964
79064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17964/17964.zip	2006-03-11 02:49:20	ebooks/17964
600890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17964.kindle.noimages	2020-06-09 01:32:51.537831	ebooks/17964
24899895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17964.kindle.images	2020-06-09 01:32:50.657835	ebooks/17964
200323	text/plain	http://www.gutenberg.org/ebooks/17964.txt.utf-8	2020-06-09 01:32:18.947977	ebooks/17964
160114	application/epub+zip	http://www.gutenberg.org/ebooks/17964.epub.noimages	2020-06-09 01:32:23.785891	ebooks/17964
12115105	application/epub+zip	http://www.gutenberg.org/ebooks/17964.epub.images	2020-06-09 01:32:23.166918	ebooks/17964
79105	application/zip	http://www.gutenberg.org/files/17964/17964-8.zip	2006-03-11 02:49:20	ebooks/17964
4814	image/jpeg	http://www.gutenberg.org/cache/epub/17964/pg17964.cover.small.jpg	2020-06-09 01:32:51.700826	ebooks/17964
200332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17964/17964.txt	2006-03-11 02:49:16	ebooks/17964
1308306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17965.kindle.images	2020-06-09 01:32:55.603771	ebooks/17965
515410	text/plain	http://www.gutenberg.org/ebooks/17965.txt.utf-8	2020-06-09 01:32:52.254822	ebooks/17965
563258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17965/17965-h/17965-h.htm	2006-03-11 03:19:44	ebooks/17965
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/17965.rdf	2020-06-11 01:14:24.827094	ebooks/17965
411382	application/epub+zip	http://www.gutenberg.org/ebooks/17965.epub.images	2020-06-09 01:32:53.345814	ebooks/17965
515428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17965/17965-8.txt	2006-03-11 03:19:44	ebooks/17965
196884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17965/17965.zip	2006-03-11 03:19:46	ebooks/17965
1121347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17965.kindle.noimages	2020-06-09 01:32:57.209768	ebooks/17965
515419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17965/17965.txt	2006-03-11 03:19:44	ebooks/17965
269919	application/epub+zip	http://www.gutenberg.org/ebooks/17965.epub.noimages	2020-06-09 01:32:53.949806	ebooks/17965
15558	image/jpeg	http://www.gutenberg.org/cache/epub/17965/pg17965.cover.medium.jpg	2020-06-09 01:32:57.557952	ebooks/17965
352242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17965/17965-h.zip	2006-03-11 03:19:46	ebooks/17965
196935	application/zip	http://www.gutenberg.org/files/17965/17965-8.zip	2006-03-11 03:19:46	ebooks/17965
4182	image/jpeg	http://www.gutenberg.org/cache/epub/17965/pg17965.cover.small.jpg	2020-06-09 01:32:57.38595	ebooks/17965
2409903	application/epub+zip	http://www.gutenberg.org/ebooks/17966.epub.images	2020-06-09 01:32:59.413928	ebooks/17966
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/17966.rdf	2020-06-11 01:14:24.855094	ebooks/17966
23471	image/jpeg	http://www.gutenberg.org/cache/epub/17966/pg17966.cover.medium.jpg	2020-06-09 01:33:03.157251	ebooks/17966
113648	application/epub+zip	http://www.gutenberg.org/ebooks/17966.epub.noimages	2020-06-09 01:33:00.026005	ebooks/17966
169226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17966/17966-h/17966-h.htm	2006-03-11 03:31:32	ebooks/17966
5912	image/jpeg	http://www.gutenberg.org/cache/epub/17966/pg17966.cover.small.jpg	2020-06-09 01:33:02.999882	ebooks/17966
136634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17966/17966-8.txt	2006-03-11 03:31:32	ebooks/17966
48376	application/zip	http://www.gutenberg.org/files/17966/17966-8.zip	2006-03-11 03:31:36	ebooks/17966
136610	text/plain	http://www.gutenberg.org/ebooks/17966.txt.utf-8	2020-06-09 01:32:57.95996	ebooks/17966
460510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17966.kindle.noimages	2020-06-09 01:33:02.841881	ebooks/17966
48352	application/zip	http://www.gutenberg.org/files/17966/17966.zip	2006-03-11 03:31:36	ebooks/17966
2462016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17966/17966-h.zip	2006-03-11 03:31:36	ebooks/17966
136633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17966/17966.txt	2006-03-11 03:31:32	ebooks/17966
4954220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17966.kindle.images	2020-06-09 01:33:02.032906	ebooks/17966
176185	application/epub+zip	http://www.gutenberg.org/ebooks/17967.epub.noimages	2020-06-09 01:33:04.193874	ebooks/17967
271778	text/plain	http://www.gutenberg.org/ebooks/17967.txt.utf-8	2020-06-09 01:33:03.538907	ebooks/17967
102060	application/zip	http://www.gutenberg.org/files/17967/17967-8.zip	2006-03-11 11:23:20	ebooks/17967
4965	image/jpeg	http://www.gutenberg.org/cache/epub/17967/pg17967.cover.small.jpg	2020-06-09 01:33:05.867846	ebooks/17967
40618	image/jpeg	http://www.gutenberg.org/cache/epub/17967/pg17967.cover.medium.jpg	2020-06-09 01:33:05.892852	ebooks/17967
309235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17967/17967-h.zip	2006-03-11 11:33:43	ebooks/17967
764973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17967.kindle.images	2020-06-09 01:33:05.005857	ebooks/17967
102062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17967/17967.zip	2006-03-11 11:23:20	ebooks/17967
651145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17967.kindle.noimages	2020-06-09 01:33:05.840846	ebooks/17967
259237	application/epub+zip	http://www.gutenberg.org/ebooks/17967.epub.images	2020-06-09 01:33:03.944873	ebooks/17967
271814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17967/17967-8.txt	2006-03-11 11:23:20	ebooks/17967
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/17967.rdf	2020-06-11 01:14:24.883095	ebooks/17967
271821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17967/17967.txt	2006-03-11 11:23:20	ebooks/17967
311578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17967/17967-h/17967-h.htm	2006-03-11 11:33:29	ebooks/17967
157081	application/epub+zip	http://www.gutenberg.org/ebooks/17968.epub.images	2020-06-09 01:33:06.765843	ebooks/17968
305503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17968/17968-h/17968-h.htm	2006-03-12 02:46:20	ebooks/17968
267083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17968/17968.txt	2006-03-12 02:46:20	ebooks/17968
11653	image/jpeg	http://www.gutenberg.org/cache/epub/17968/pg17968.cover.medium.jpg	2020-06-09 01:33:09.580802	ebooks/17968
267201	text/plain	http://www.gutenberg.org/ebooks/17968.txt.utf-8	2020-06-09 01:33:06.089901	ebooks/17968
157081	application/epub+zip	http://www.gutenberg.org/ebooks/17968.epub.noimages	2020-06-09 01:33:07.287838	ebooks/17968
632149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17968.kindle.noimages	2020-06-09 01:33:09.268797	ebooks/17968
3501	image/jpeg	http://www.gutenberg.org/cache/epub/17968/pg17968.cover.small.jpg	2020-06-09 01:33:09.425837	ebooks/17968
103044	application/zip	http://www.gutenberg.org/files/17968/17968-h.zip	2006-03-12 02:46:20	ebooks/17968
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/17968.rdf	2020-06-11 01:14:24.911087	ebooks/17968
97094	application/zip	http://www.gutenberg.org/files/17968/17968.zip	2006-03-12 02:46:20	ebooks/17968
632157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17968.kindle.images	2020-06-09 01:33:08.270813	ebooks/17968
97162	application/zip	http://www.gutenberg.org/files/17968/17968-8.zip	2006-03-12 02:46:20	ebooks/17968
266929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17968/17968-8.txt	2006-03-12 02:46:20	ebooks/17968
267857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17969.kindle.noimages	2020-06-09 01:33:11.600775	ebooks/17969
59856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17969/17969-h/17969-h.htm	2006-03-12 03:02:20	ebooks/17969
267862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17969.kindle.images	2020-06-09 01:33:11.155785	ebooks/17969
4728	image/jpeg	http://www.gutenberg.org/cache/epub/17969/pg17969.cover.small.jpg	2020-06-09 01:33:11.744064	ebooks/17969
22603	application/zip	http://www.gutenberg.org/files/17969/17969-h.zip	2006-03-12 03:02:22	ebooks/17969
55779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17969/17969.txt	2006-03-12 03:02:20	ebooks/17969
21333	application/zip	http://www.gutenberg.org/files/17969/17969-8.zip	2006-03-12 03:02:20	ebooks/17969
67960	application/epub+zip	http://www.gutenberg.org/ebooks/17969.epub.images	2020-06-09 01:33:10.348789	ebooks/17969
21317	application/zip	http://www.gutenberg.org/files/17969/17969.zip	2006-03-12 03:02:20	ebooks/17969
17688	image/jpeg	http://www.gutenberg.org/cache/epub/17969/pg17969.cover.medium.jpg	2020-06-09 01:33:11.885072	ebooks/17969
55753	text/plain	http://www.gutenberg.org/ebooks/17969.txt.utf-8	2020-06-09 01:33:09.945801	ebooks/17969
55785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17969/17969-8.txt	2006-03-12 03:02:20	ebooks/17969
67963	application/epub+zip	http://www.gutenberg.org/ebooks/17969.epub.noimages	2020-06-09 01:33:10.712788	ebooks/17969
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/17969.rdf	2020-06-11 01:14:24.938091	ebooks/17969
3512	image/jpeg	http://www.gutenberg.org/cache/epub/1797/pg1797.cover.small.jpg	2020-06-01 01:12:59.753558	ebooks/1797
410736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1797.kindle.noimages	2020-06-01 01:12:59.728551	ebooks/1797
247491	text/html	http://www.gutenberg.org/ebooks/1797.html.noimages	2020-06-01 01:12:58.350595	ebooks/1797
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/1797.rdf	2020-06-11 01:01:33.488284	ebooks/1797
74057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1797/1797.zip	2019-05-23 10:50:40	ebooks/1797
13387	image/jpeg	http://www.gutenberg.org/cache/epub/1797/pg1797.cover.medium.jpg	2020-06-01 01:12:59.776554	ebooks/1797
410748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1797.kindle.images	2020-06-01 01:12:59.157557	ebooks/1797
247491	text/html	http://www.gutenberg.org/ebooks/1797.html.images	2020-06-01 01:12:58.260587	ebooks/1797
195859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1797/1797.txt	2019-05-23 10:50:28	ebooks/1797
100844	application/epub+zip	http://www.gutenberg.org/ebooks/1797.epub.noimages	2020-06-01 01:12:58.585562	ebooks/1797
195860	text/plain	http://www.gutenberg.org/ebooks/1797.txt.utf-8	2020-06-01 01:12:58.100594	ebooks/1797
4627	image/jpeg	http://www.gutenberg.org/cache/epub/17970/pg17970.cover.small.jpg	2020-06-09 01:33:19.61697	ebooks/17970
472426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17970.kindle.noimages	2020-06-09 01:33:19.429964	ebooks/17970
176909	text/plain	http://www.gutenberg.org/ebooks/17970.txt.utf-8	2020-06-09 01:33:12.233075	ebooks/17970
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/17970.rdf	2020-06-11 01:14:24.965087	ebooks/17970
20156	image/jpeg	http://www.gutenberg.org/cache/epub/17970/pg17970.cover.medium.jpg	2020-06-09 01:33:19.797962	ebooks/17970
239610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17970/17970-h/17970-h.htm	2006-03-12 03:20:22	ebooks/17970
139658	application/epub+zip	http://www.gutenberg.org/ebooks/17970.epub.noimages	2020-06-09 01:33:14.936092	ebooks/17970
176927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17970/17970-8.txt	2006-03-12 03:20:22	ebooks/17970
62892	application/zip	http://www.gutenberg.org/files/17970/17970.zip	2006-03-12 03:20:24	ebooks/17970
4407356	application/epub+zip	http://www.gutenberg.org/ebooks/17970.epub.images	2020-06-09 01:33:13.55406	ebooks/17970
2530596	application/zip	http://www.gutenberg.org/files/17970/17970-h.zip	2006-03-12 03:20:26	ebooks/17970
9826461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17970.kindle.images	2020-06-09 01:33:18.685987	ebooks/17970
62937	application/zip	http://www.gutenberg.org/files/17970/17970-8.zip	2006-03-12 03:20:24	ebooks/17970
176922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17970/17970.txt	2006-03-12 03:20:22	ebooks/17970
75645	text/html	http://www.gutenberg.org/ebooks/17971.html.noimages	2020-06-09 01:33:20.471957	ebooks/17971
69701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17971/17971.txt	2006-03-12 07:27:00	ebooks/17971
89820	application/epub+zip	http://www.gutenberg.org/ebooks/17971.epub.noimages	2020-06-09 01:33:22.105937	ebooks/17971
75645	text/html	http://www.gutenberg.org/ebooks/17971.html.images	2020-06-09 01:33:20.361958	ebooks/17971
98541	application/epub+zip	http://www.gutenberg.org/ebooks/17971.epub.images	2020-06-09 01:33:20.874949	ebooks/17971
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/17971.rdf	2020-06-11 01:14:24.989089	ebooks/17971
33129	image/jpeg	http://www.gutenberg.org/cache/epub/17971/pg17971.cover.medium.jpg	2020-06-09 01:33:23.182927	ebooks/17971
26333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17971/17971.zip	2006-03-12 07:27:00	ebooks/17971
69673	text/plain	http://www.gutenberg.org/ebooks/17971.txt.utf-8	2020-06-09 01:33:20.226955	ebooks/17971
6119	image/jpeg	http://www.gutenberg.org/cache/epub/17971/pg17971.cover.small.jpg	2020-06-09 01:33:23.037924	ebooks/17971
348869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17971.kindle.images	2020-06-09 01:33:22.669922	ebooks/17971
244908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17971.kindle.noimages	2020-06-09 01:33:22.892923	ebooks/17971
277901	application/epub+zip	http://www.gutenberg.org/ebooks/17972.epub.noimages	2020-06-09 01:33:25.125914	ebooks/17972
844761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17972/17972-h.zip	2015-06-16 07:58:28	ebooks/17972
17041	image/jpeg	http://www.gutenberg.org/cache/epub/17972/pg17972.cover.medium.jpg	2020-06-09 01:33:29.111886	ebooks/17972
1092637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17972.kindle.noimages	2020-06-09 01:33:28.794851	ebooks/17972
1327816	application/epub+zip	http://www.gutenberg.org/ebooks/17972.epub.images	2020-06-09 01:33:24.51195	ebooks/17972
3421058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17972.kindle.images	2020-06-09 01:33:27.380861	ebooks/17972
494538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17972/17972-8.txt	2015-06-16 07:58:14	ebooks/17972
194727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17972/17972-8.zip	2015-06-16 07:58:28	ebooks/17972
194548	application/zip	http://www.gutenberg.org/files/17972/17972.zip	2015-06-16 07:58:28	ebooks/17972
549695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17972/17972-h/17972-h.htm	2015-06-16 07:58:14	ebooks/17972
4736	image/jpeg	http://www.gutenberg.org/cache/epub/17972/pg17972.cover.small.jpg	2020-06-09 01:33:28.954872	ebooks/17972
494616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17972/17972.txt	2015-06-16 07:58:14	ebooks/17972
194930	text/plain; charset=utf-8	http://www.gutenberg.org/files/17972/17972-0.zip	2015-06-16 07:58:28	ebooks/17972
494784	text/plain; charset=utf-8	http://www.gutenberg.org/files/17972/17972-0.txt	2015-06-16 07:58:14	ebooks/17972
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/17972.rdf	2020-06-11 01:14:25.016096	ebooks/17972
150227	application/epub+zip	http://www.gutenberg.org/ebooks/17973.epub.images	2020-06-09 01:33:29.987845	ebooks/17973
228210	text/html	http://www.gutenberg.org/files/17973/17973-h/17973-h.htm	2006-03-12 10:15:41	ebooks/17973
4457	image/jpeg	http://www.gutenberg.org/cache/epub/17973/pg17973.cover.small.jpg	2020-06-09 01:33:32.048814	ebooks/17973
210459	text/plain	http://www.gutenberg.org/ebooks/17973.txt.utf-8	2020-06-09 01:33:29.489848	ebooks/17973
210458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17973/17973.txt	2006-03-12 10:17:18	ebooks/17973
83821	application/zip	http://www.gutenberg.org/files/17973/17973-h.zip	2006-03-12 10:17:18	ebooks/17973
566657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17973.kindle.images	2020-06-09 01:33:31.137826	ebooks/17973
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/17973.rdf	2020-06-11 01:14:25.041095	ebooks/17973
150228	application/epub+zip	http://www.gutenberg.org/ebooks/17973.epub.noimages	2020-06-09 01:33:30.38283	ebooks/17973
79988	application/zip	http://www.gutenberg.org/files/17973/17973.zip	2006-03-12 10:17:18	ebooks/17973
17168	image/jpeg	http://www.gutenberg.org/cache/epub/17973/pg17973.cover.medium.jpg	2020-06-09 01:33:32.194895	ebooks/17973
566650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17973.kindle.noimages	2020-06-09 01:33:31.901808	ebooks/17973
247658	application/epub+zip	http://www.gutenberg.org/ebooks/17974.epub.noimages	2020-06-09 01:33:33.979856	ebooks/17974
168348	application/zip	http://www.gutenberg.org/files/17974/17974-8.zip	2006-03-12 13:41:32	ebooks/17974
512028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17974/17974-8.txt	2006-03-12 13:41:32	ebooks/17974
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/17974.rdf	2020-06-11 01:14:25.066086	ebooks/17974
22134	image/jpeg	http://www.gutenberg.org/cache/epub/17974/pg17974.cover.medium.jpg	2020-06-09 01:33:37.001957	ebooks/17974
1047729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17974.kindle.images	2020-06-09 01:33:35.344866	ebooks/17974
5317	image/jpeg	http://www.gutenberg.org/cache/epub/17974/pg17974.cover.small.jpg	2020-06-09 01:33:36.845954	ebooks/17974
606643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17974/17974-h/17974-h.htm	2006-03-12 13:41:32	ebooks/17974
180982	application/zip	http://www.gutenberg.org/files/17974/17974-h.zip	2006-03-12 13:41:32	ebooks/17974
518459	text/plain	http://www.gutenberg.org/ebooks/17974.txt.utf-8	2020-06-09 01:33:32.551886	ebooks/17974
247657	application/epub+zip	http://www.gutenberg.org/ebooks/17974.epub.images	2020-06-09 01:33:33.387829	ebooks/17974
1047726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17974.kindle.noimages	2020-06-09 01:33:36.686944	ebooks/17974
194179	text/plain	http://www.gutenberg.org/ebooks/17975.txt.utf-8	2020-06-09 01:33:37.374946	ebooks/17975
74318	application/zip	http://www.gutenberg.org/files/17975/17975-8.zip	2006-03-13 10:07:38	ebooks/17975
519135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17975.kindle.noimages	2020-06-09 01:33:40.0059	ebooks/17975
4286	image/jpeg	http://www.gutenberg.org/cache/epub/17975/pg17975.cover.small.jpg	2020-06-09 01:33:40.14991	ebooks/17975
135243	application/epub+zip	http://www.gutenberg.org/ebooks/17975.epub.images	2020-06-09 01:33:38.18094	ebooks/17975
17104	image/jpeg	http://www.gutenberg.org/cache/epub/17975/pg17975.cover.medium.jpg	2020-06-09 01:33:40.293913	ebooks/17975
185331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17975/17975-8.txt	2006-03-13 10:07:36	ebooks/17975
214952	text/html	http://www.gutenberg.org/ebooks/17975.html.images	2020-06-09 01:33:37.648957	ebooks/17975
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/17975.rdf	2020-06-11 01:14:25.09009	ebooks/17975
519139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17975.kindle.images	2020-06-09 01:33:39.271917	ebooks/17975
135243	application/epub+zip	http://www.gutenberg.org/ebooks/17975.epub.noimages	2020-06-09 01:33:38.549919	ebooks/17975
214952	text/html	http://www.gutenberg.org/ebooks/17975.html.noimages	2020-06-09 01:33:37.780933	ebooks/17975
703036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17976/17976-8.txt	2006-03-13 10:08:36	ebooks/17976
703027	text/plain	http://www.gutenberg.org/ebooks/17976.txt.utf-8	2020-06-09 01:33:40.649917	ebooks/17976
1554701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17976.kindle.noimages	2020-06-09 01:33:47.8428	ebooks/17976
6249	image/jpeg	http://www.gutenberg.org/cache/epub/17976/pg17976.cover.small.jpg	2020-06-09 01:33:48.107809	ebooks/17976
16122	application/rdf+xml	http://www.gutenberg.org/ebooks/17976.rdf	2020-06-11 01:14:25.121085	ebooks/17976
1617024	application/epub+zip	http://www.gutenberg.org/ebooks/17976.epub.images	2020-06-09 01:33:42.174882	ebooks/17976
270113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17976/17976-8.zip	2006-03-13 10:08:40	ebooks/17976
270064	application/zip	http://www.gutenberg.org/files/17976/17976.zip	2006-03-13 10:08:40	ebooks/17976
386365	application/epub+zip	http://www.gutenberg.org/ebooks/17976.epub.noimages	2020-06-09 01:33:43.047882	ebooks/17976
3500660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17976.kindle.images	2020-06-09 01:33:45.573829	ebooks/17976
26962	image/jpeg	http://www.gutenberg.org/cache/epub/17976/pg17976.cover.medium.jpg	2020-06-09 01:33:48.362805	ebooks/17976
1043553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17976/17976-h.zip	2006-03-13 10:08:40	ebooks/17976
703043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17976/17976.txt	2006-03-13 10:08:36	ebooks/17976
851381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17976/17976-h/17976-h.htm	2006-03-13 10:08:36	ebooks/17976
180227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17977/17977.txt	2006-03-13 10:09:04	ebooks/17977
207204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17977/17977-h/17977-h.htm	2006-03-13 10:09:04	ebooks/17977
1588426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17977.kindle.images	2020-06-09 01:33:55.273005	ebooks/17977
482722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17977.kindle.noimages	2020-06-09 01:33:56.040999	ebooks/17977
72016	application/zip	http://www.gutenberg.org/files/17977/17977.zip	2006-03-13 10:09:06	ebooks/17977
180213	text/plain	http://www.gutenberg.org/ebooks/17977.txt.utf-8	2020-06-09 01:33:48.932811	ebooks/17977
127186	application/epub+zip	http://www.gutenberg.org/ebooks/17977.epub.noimages	2020-06-09 01:33:50.888069	ebooks/17977
466513	application/zip	http://www.gutenberg.org/files/17977/17977-h.zip	2006-03-13 10:09:06	ebooks/17977
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/17977.rdf	2020-06-11 01:14:25.147089	ebooks/17977
694478	application/epub+zip	http://www.gutenberg.org/ebooks/17977.epub.images	2020-06-09 01:33:50.345776	ebooks/17977
3807	image/jpeg	http://www.gutenberg.org/cache/epub/17977/pg17977.cover.small.jpg	2020-06-09 01:33:56.191989	ebooks/17977
13733	image/jpeg	http://www.gutenberg.org/cache/epub/17977/pg17977.cover.medium.jpg	2020-06-09 01:33:56.341989	ebooks/17977
180229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17977/17977-8.txt	2006-03-13 10:09:04	ebooks/17977
72053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17977/17977-8.zip	2006-03-13 10:09:06	ebooks/17977
929280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17978.kindle.noimages	2020-06-09 01:34:00.453937	ebooks/17978
236206	application/epub+zip	http://www.gutenberg.org/ebooks/17978.epub.images	2020-06-09 01:33:57.454991	ebooks/17978
436344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17978/17978-h/17978-h.htm	2006-03-13 10:09:34	ebooks/17978
5387	image/jpeg	http://www.gutenberg.org/cache/epub/17978/pg17978.cover.small.jpg	2020-06-09 01:34:00.613976	ebooks/17978
21928	image/jpeg	http://www.gutenberg.org/cache/epub/17978/pg17978.cover.medium.jpg	2020-06-09 01:34:00.773929	ebooks/17978
385702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17978/17978-8.txt	2006-03-13 10:09:34	ebooks/17978
172906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17978/17978-h.zip	2006-03-13 10:09:34	ebooks/17978
233032	application/epub+zip	http://www.gutenberg.org/ebooks/17978.epub.noimages	2020-06-09 01:33:57.992974	ebooks/17978
159018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17978/17978.zip	2006-03-13 10:09:34	ebooks/17978
935450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17978.kindle.images	2020-06-09 01:33:59.210966	ebooks/17978
159285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17978/17978-8.zip	2006-03-13 10:09:34	ebooks/17978
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/17978.rdf	2020-06-11 01:14:25.174088	ebooks/17978
385705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17978/17978.txt	2006-03-13 10:09:34	ebooks/17978
385900	text/plain	http://www.gutenberg.org/ebooks/17978.txt.utf-8	2020-06-09 01:33:56.709996	ebooks/17978
17559	application/rdf+xml	http://www.gutenberg.org/ebooks/17979.rdf	2020-06-11 01:14:25.203088	ebooks/17979
439743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17979.kindle.noimages	2020-06-09 01:34:24.484831	ebooks/17979
32647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17979/17979.zip	2006-03-14 10:03:58	ebooks/17979
4038	image/jpeg	http://www.gutenberg.org/cache/epub/17979/pg17979.cover.small.jpg	2020-06-09 01:34:24.842872	ebooks/17979
88402	text/plain	http://www.gutenberg.org/ebooks/17979.txt.utf-8	2020-06-09 01:34:01.148974	ebooks/17979
130620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17979/17979-h/17979-h.htm	2006-03-14 10:03:52	ebooks/17979
88426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17979/17979.txt	2006-03-14 10:03:52	ebooks/17979
88364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17979/17979-8.txt	2006-03-14 10:03:52	ebooks/17979
8277863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17979.kindle.images	2020-06-09 01:34:23.711843	ebooks/17979
32667	application/zip	http://www.gutenberg.org/files/17979/17979-8.zip	2006-03-14 10:03:58	ebooks/17979
129593	application/epub+zip	http://www.gutenberg.org/ebooks/17979.epub.noimages	2020-06-09 01:34:04.723932	ebooks/17979
3193437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17979/17979-h.zip	2006-03-14 10:03:58	ebooks/17979
17904	image/jpeg	http://www.gutenberg.org/cache/epub/17979/pg17979.cover.medium.jpg	2020-06-09 01:34:25.01483	ebooks/17979
2568044	application/epub+zip	http://www.gutenberg.org/ebooks/17979.epub.images	2020-06-09 01:34:04.135936	ebooks/17979
171138	text/html	http://www.gutenberg.org/ebooks/1798.html.noimages	2020-06-01 01:13:00.061563	ebooks/1798
311708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1798.kindle.noimages	2020-06-01 01:13:01.106536	ebooks/1798
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/1798.rdf	2020-06-11 01:01:33.513305	ebooks/1798
76952	application/epub+zip	http://www.gutenberg.org/ebooks/1798.epub.noimages	2020-06-01 01:13:00.23856	ebooks/1798
13901	image/jpeg	http://www.gutenberg.org/cache/epub/1798/pg1798.cover.medium.jpg	2020-06-01 01:13:01.153541	ebooks/1798
136008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1798/1798.txt	2019-05-23 09:31:04	ebooks/1798
311721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1798.kindle.images	2020-06-01 01:13:00.674536	ebooks/1798
76953	application/epub+zip	http://www.gutenberg.org/ebooks/1798.epub.images	2020-06-01 01:13:00.16855	ebooks/1798
51512	application/zip	http://www.gutenberg.org/files/1798/1798.zip	2019-05-23 09:31:16	ebooks/1798
136009	text/plain	http://www.gutenberg.org/ebooks/1798.txt.utf-8	2020-06-01 01:12:59.883576	ebooks/1798
3601	image/jpeg	http://www.gutenberg.org/cache/epub/1798/pg1798.cover.small.jpg	2020-06-01 01:13:01.130536	ebooks/1798
171138	text/html	http://www.gutenberg.org/ebooks/1798.html.images	2020-06-01 01:12:59.996589	ebooks/1798
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/17980.rdf	2020-06-11 01:14:25.229087	ebooks/17980
322630	application/zip	http://www.gutenberg.org/files/17980/17980-8.zip	2006-03-14 10:04:38	ebooks/17980
1026097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17980/17980-h/17980-h.htm	2006-03-14 10:04:38	ebooks/17980
880973	text/plain	http://www.gutenberg.org/ebooks/17980.txt.utf-8	2020-06-09 01:34:25.439838	ebooks/17980
4387	image/jpeg	http://www.gutenberg.org/cache/epub/17980/pg17980.cover.small.jpg	2020-06-09 01:34:30.782045	ebooks/17980
15409	image/jpeg	http://www.gutenberg.org/cache/epub/17980/pg17980.cover.medium.jpg	2020-06-09 01:34:30.940047	ebooks/17980
341739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17980/17980-h.zip	2006-03-14 10:04:38	ebooks/17980
386154	application/epub+zip	http://www.gutenberg.org/ebooks/17980.epub.noimages	2020-06-09 01:34:26.900803	ebooks/17980
1621194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17980.kindle.images	2020-06-09 01:34:28.760777	ebooks/17980
861542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17980/17980-8.txt	2006-03-14 10:04:36	ebooks/17980
386154	application/epub+zip	http://www.gutenberg.org/ebooks/17980.epub.images	2020-06-09 01:34:26.351809	ebooks/17980
1621190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17980.kindle.noimages	2020-06-09 01:34:30.621047	ebooks/17980
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/17981.rdf	2020-06-11 01:14:25.255098	ebooks/17981
4171	image/jpeg	http://www.gutenberg.org/cache/epub/17981/pg17981.cover.small.jpg	2020-06-09 01:34:35.734997	ebooks/17981
518118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17981/17981.txt	2006-03-14 10:05:12	ebooks/17981
269224	application/epub+zip	http://www.gutenberg.org/ebooks/17981.epub.noimages	2020-06-09 01:34:32.726039	ebooks/17981
195365	application/zip	http://www.gutenberg.org/files/17981/17981.zip	2006-03-14 10:05:14	ebooks/17981
272479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17981/17981-h.zip	2006-03-14 10:05:14	ebooks/17981
566856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17981/17981-h/17981-h.htm	2006-03-14 10:05:12	ebooks/17981
518127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17981/17981-8.txt	2006-03-14 10:05:12	ebooks/17981
1074616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17981.kindle.noimages	2020-06-09 01:34:35.570983	ebooks/17981
398336	application/epub+zip	http://www.gutenberg.org/ebooks/17981.epub.images	2020-06-09 01:34:32.158052	ebooks/17981
1283128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17981.kindle.images	2020-06-09 01:34:34.144011	ebooks/17981
518111	text/plain	http://www.gutenberg.org/ebooks/17981.txt.utf-8	2020-06-09 01:34:31.32504	ebooks/17981
15982	image/jpeg	http://www.gutenberg.org/cache/epub/17981/pg17981.cover.medium.jpg	2020-06-09 01:34:35.892981	ebooks/17981
195402	application/zip	http://www.gutenberg.org/files/17981/17981-8.zip	2006-03-14 10:05:14	ebooks/17981
662084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17982.kindle.images	2020-06-09 01:34:38.790946	ebooks/17982
308052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17982/17982.txt	2006-03-14 10:05:38	ebooks/17982
662076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17982.kindle.noimages	2020-06-09 01:34:39.88093	ebooks/17982
170772	application/epub+zip	http://www.gutenberg.org/ebooks/17982.epub.noimages	2020-06-09 01:34:37.705975	ebooks/17982
308027	text/plain	http://www.gutenberg.org/ebooks/17982.txt.utf-8	2020-06-09 01:34:36.269988	ebooks/17982
114185	application/zip	http://www.gutenberg.org/files/17982/17982-8.zip	2006-03-14 10:05:38	ebooks/17982
170772	application/epub+zip	http://www.gutenberg.org/ebooks/17982.epub.images	2020-06-09 01:34:37.312054	ebooks/17982
359274	text/html	http://www.gutenberg.org/ebooks/17982.html.images	2020-06-09 01:34:36.698989	ebooks/17982
308058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17982/17982-8.txt	2006-03-14 10:05:38	ebooks/17982
114160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17982/17982.zip	2006-03-14 10:05:38	ebooks/17982
359274	text/html	http://www.gutenberg.org/ebooks/17982.html.noimages	2020-06-09 01:34:36.862056	ebooks/17982
2869	image/jpeg	http://www.gutenberg.org/cache/epub/17982/pg17982.cover.small.jpg	2020-06-09 01:34:40.022927	ebooks/17982
10851	image/jpeg	http://www.gutenberg.org/cache/epub/17982/pg17982.cover.medium.jpg	2020-06-09 01:34:40.163965	ebooks/17982
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/17982.rdf	2020-06-11 01:14:25.283085	ebooks/17982
372822	text/plain	http://www.gutenberg.org/ebooks/17983.txt.utf-8	2020-06-09 01:34:40.506922	ebooks/17983
4154	image/jpeg	http://www.gutenberg.org/cache/epub/17983/pg17983.cover.small.jpg	2020-06-09 01:34:43.385885	ebooks/17983
186443	application/epub+zip	http://www.gutenberg.org/ebooks/17983.epub.images	2020-06-09 01:34:41.064918	ebooks/17983
15361	image/jpeg	http://www.gutenberg.org/cache/epub/17983/pg17983.cover.medium.jpg	2020-06-09 01:34:43.526885	ebooks/17983
186443	application/epub+zip	http://www.gutenberg.org/ebooks/17983.epub.noimages	2020-06-09 01:34:41.482924	ebooks/17983
429630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17983/17983-h/17983-h.htm	2006-03-14 10:06:08	ebooks/17983
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/17983.rdf	2020-06-11 01:14:25.309086	ebooks/17983
752127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17983.kindle.noimages	2020-06-09 01:34:43.244885	ebooks/17983
752131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17983.kindle.images	2020-06-09 01:34:42.362899	ebooks/17983
363898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17983/17983-8.txt	2006-03-14 10:06:06	ebooks/17983
133579	application/zip	http://www.gutenberg.org/files/17983/17983-8.zip	2006-03-14 10:06:08	ebooks/17983
141438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17983/17983-h.zip	2006-03-14 10:06:08	ebooks/17983
40533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17984/17984-8.zip	2006-03-14 10:06:46	ebooks/17984
150657	text/html	http://www.gutenberg.org/ebooks/17984.html.images	2020-06-09 01:34:44.070873	ebooks/17984
6147	image/jpeg	http://www.gutenberg.org/cache/epub/17984/pg17984.cover.small.jpg	2020-06-09 01:34:46.664838	ebooks/17984
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/17984.rdf	2020-06-11 01:14:25.332082	ebooks/17984
150657	text/html	http://www.gutenberg.org/ebooks/17984.html.noimages	2020-06-09 01:34:44.201888	ebooks/17984
117208	text/plain	http://www.gutenberg.org/ebooks/17984.txt.utf-8	2020-06-09 01:34:43.871893	ebooks/17984
29056	image/jpeg	http://www.gutenberg.org/cache/epub/17984/pg17984.cover.medium.jpg	2020-06-09 01:34:46.806842	ebooks/17984
421428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17984.kindle.images	2020-06-09 01:34:45.799856	ebooks/17984
116666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17984/17984-8.txt	2006-03-14 10:06:44	ebooks/17984
108460	application/epub+zip	http://www.gutenberg.org/ebooks/17984.epub.images	2020-06-09 01:34:44.653955	ebooks/17984
421421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17984.kindle.noimages	2020-06-09 01:34:46.521842	ebooks/17984
108461	application/epub+zip	http://www.gutenberg.org/ebooks/17984.epub.noimages	2020-06-09 01:34:45.077886	ebooks/17984
605995	text/html; charset=us-ascii	http://www.gutenberg.org/files/17985/17985-h.zip	2012-05-25 07:08:36	ebooks/17985
262137	text/html; charset=us-ascii	http://www.gutenberg.org/files/17985/17985-h/17985-h.htm	2012-05-25 07:07:58	ebooks/17985
229823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17985/17985.txt	2012-05-25 07:07:06	ebooks/17985
1295095	application/epub+zip	http://www.gutenberg.org/ebooks/17985.epub.images	2020-06-09 01:34:47.644851	ebooks/17985
90234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17985/17985.zip	2012-05-25 07:08:36	ebooks/17985
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/17985.rdf	2020-06-11 01:14:25.356087	ebooks/17985
158003	application/epub+zip	http://www.gutenberg.org/ebooks/17985.epub.noimages	2020-06-09 01:34:48.022822	ebooks/17985
229793	text/plain	http://www.gutenberg.org/ebooks/17985.txt.utf-8	2020-06-09 01:34:47.150863	ebooks/17985
2584140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17985.kindle.images	2020-06-09 01:34:49.067814	ebooks/17985
5958	image/jpeg	http://www.gutenberg.org/cache/epub/17985/pg17985.cover.small.jpg	2020-06-09 01:34:49.864797	ebooks/17985
44550	image/jpeg	http://www.gutenberg.org/cache/epub/17985/pg17985.cover.medium.jpg	2020-06-09 01:34:49.893809	ebooks/17985
580031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17985.kindle.noimages	2020-06-09 01:34:49.833801	ebooks/17985
232363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17986.kindle.noimages	2020-06-09 01:34:53.004758	ebooks/17986
70769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17986/17986-8.txt	2006-03-14 10:08:22	ebooks/17986
71235	text/plain	http://www.gutenberg.org/ebooks/17986.txt.utf-8	2020-06-09 01:34:50.083837	ebooks/17986
6355	image/jpeg	http://www.gutenberg.org/cache/epub/17986/pg17986.cover.small.jpg	2020-06-09 01:34:53.151792	ebooks/17986
84295	application/epub+zip	http://www.gutenberg.org/ebooks/17986.epub.noimages	2020-06-09 01:34:52.196827	ebooks/17986
26211	application/zip	http://www.gutenberg.org/files/17986/17986-8.zip	2006-03-14 10:08:24	ebooks/17986
35391	image/jpeg	http://www.gutenberg.org/cache/epub/17986/pg17986.cover.medium.jpg	2020-06-09 01:34:53.298765	ebooks/17986
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/17986.rdf	2020-06-11 01:14:25.380083	ebooks/17986
352189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17986.kindle.images	2020-06-09 01:34:52.779766	ebooks/17986
80028	text/html	http://www.gutenberg.org/ebooks/17986.html.noimages	2020-06-09 01:34:50.330801	ebooks/17986
101161	application/epub+zip	http://www.gutenberg.org/ebooks/17986.epub.images	2020-06-09 01:34:50.778795	ebooks/17986
80028	text/html	http://www.gutenberg.org/ebooks/17986.html.images	2020-06-09 01:34:50.221803	ebooks/17986
65998	text/plain	http://www.gutenberg.org/ebooks/17987.txt.utf-8	2020-06-09 01:34:53.642766	ebooks/17987
305432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17987.kindle.noimages	2020-06-09 01:34:55.629943	ebooks/17987
17651	image/jpeg	http://www.gutenberg.org/cache/epub/17987/pg17987.cover.medium.jpg	2020-06-09 01:34:55.922926	ebooks/17987
25350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17987/17987.zip	2006-03-15 06:51:09	ebooks/17987
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/17987.rdf	2020-06-11 01:14:25.405086	ebooks/17987
241610	application/epub+zip	http://www.gutenberg.org/ebooks/17987.epub.images	2020-06-09 01:34:54.142945	ebooks/17987
4762	image/jpeg	http://www.gutenberg.org/cache/epub/17987/pg17987.cover.small.jpg	2020-06-09 01:34:55.777922	ebooks/17987
117031	application/zip	http://www.gutenberg.org/files/17987/17987-h.zip	2006-03-15 07:00:10	ebooks/17987
65997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17987/17987.txt	2006-03-15 06:51:09	ebooks/17987
571988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17987.kindle.images	2020-06-09 01:34:55.146931	ebooks/17987
76398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17987/17987-h/17987-h.htm	2006-03-15 06:59:58	ebooks/17987
74994	application/epub+zip	http://www.gutenberg.org/ebooks/17987.epub.noimages	2020-06-09 01:34:54.546985	ebooks/17987
314815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17988/17988.txt	2006-03-15 10:09:54	ebooks/17988
444343	application/zip	http://www.gutenberg.org/files/17988/17988-h.zip	2006-03-15 10:17:03	ebooks/17988
4843	image/jpeg	http://www.gutenberg.org/cache/epub/17988/pg17988.cover.small.jpg	2020-06-09 01:35:00.182874	ebooks/17988
360883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17988/17988-h/17988-h.htm	2006-03-15 10:16:47	ebooks/17988
781741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17988.kindle.noimages	2020-06-09 01:35:00.022928	ebooks/17988
192533	application/epub+zip	http://www.gutenberg.org/ebooks/17988.epub.noimages	2020-06-09 01:34:57.641911	ebooks/17988
21472	image/jpeg	http://www.gutenberg.org/cache/epub/17988/pg17988.cover.medium.jpg	2020-06-09 01:35:00.340896	ebooks/17988
117455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17988/17988.zip	2006-03-15 10:09:54	ebooks/17988
683048	application/epub+zip	http://www.gutenberg.org/ebooks/17988.epub.images	2020-06-09 01:34:57.029917	ebooks/17988
1574152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17988.kindle.images	2020-06-09 01:34:58.866884	ebooks/17988
314816	text/plain	http://www.gutenberg.org/ebooks/17988.txt.utf-8	2020-06-09 01:34:56.278934	ebooks/17988
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/17988.rdf	2020-06-11 01:14:25.429104	ebooks/17988
356332	application/epub+zip	http://www.gutenberg.org/ebooks/17989.epub.noimages	2020-06-09 01:35:02.285838	ebooks/17989
301901	application/zip	http://www.gutenberg.org/files/17989/17989-h.zip	2018-01-20 03:13:58	ebooks/17989
3839	image/jpeg	http://www.gutenberg.org/cache/epub/17989/pg17989.cover.small.jpg	2020-06-09 01:35:06.138792	ebooks/17989
784405	text/plain	http://www.gutenberg.org/ebooks/17989.txt.utf-8	2020-06-09 01:35:00.728887	ebooks/17989
764088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17989/17989-8.txt	2018-01-20 02:10:32	ebooks/17989
356333	application/epub+zip	http://www.gutenberg.org/ebooks/17989.epub.images	2020-06-09 01:35:01.688851	ebooks/17989
1485933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17989.kindle.images	2020-06-09 01:35:04.128823	ebooks/17989
1485916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17989.kindle.noimages	2020-06-09 01:35:05.972872	ebooks/17989
282647	application/zip	http://www.gutenberg.org/files/17989/17989-8.zip	2018-01-20 03:13:58	ebooks/17989
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/17989.rdf	2020-06-11 01:14:25.457086	ebooks/17989
16112	image/jpeg	http://www.gutenberg.org/cache/epub/17989/pg17989.cover.medium.jpg	2020-06-09 01:35:06.300798	ebooks/17989
950841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17989/17989-h/17989-h.htm	2018-01-20 02:10:40	ebooks/17989
191394	text/plain	http://www.gutenberg.org/ebooks/1799.txt.utf-8	2020-06-01 01:13:01.262557	ebooks/1799
240223	text/html	http://www.gutenberg.org/ebooks/1799.html.images	2020-06-01 01:13:01.469556	ebooks/1799
191393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1799/1799.txt	2019-05-21 08:18:58	ebooks/1799
99509	application/epub+zip	http://www.gutenberg.org/ebooks/1799.epub.noimages	2020-06-01 01:13:01.773532	ebooks/1799
99508	application/epub+zip	http://www.gutenberg.org/ebooks/1799.epub.images	2020-06-01 01:13:01.687546	ebooks/1799
404209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1799.kindle.noimages	2020-06-01 01:13:02.878538	ebooks/1799
240223	text/html	http://www.gutenberg.org/ebooks/1799.html.noimages	2020-06-01 01:13:01.552541	ebooks/1799
12253	image/jpeg	http://www.gutenberg.org/cache/epub/1799/pg1799.cover.medium.jpg	2020-06-01 01:13:02.925515	ebooks/1799
74444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1799/1799.zip	2019-05-21 08:19:10	ebooks/1799
3308	image/jpeg	http://www.gutenberg.org/cache/epub/1799/pg1799.cover.small.jpg	2020-06-01 01:13:02.903511	ebooks/1799
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/1799.rdf	2020-06-11 01:01:33.53828	ebooks/1799
404220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1799.kindle.images	2020-06-01 01:13:02.323534	ebooks/1799
274921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17990/17990-8.zip	2018-01-20 03:14:02	ebooks/17990
292941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17990/17990-h.zip	2018-01-20 03:14:02	ebooks/17990
17379	image/jpeg	http://www.gutenberg.org/cache/epub/17990/pg17990.cover.medium.jpg	2020-06-09 01:35:12.268089	ebooks/17990
913635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17990/17990-h/17990-h.htm	2018-01-20 02:50:22	ebooks/17990
743154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17990/17990-8.txt	2018-01-20 02:48:32	ebooks/17990
1503277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17990.kindle.images	2020-06-09 01:35:10.086036	ebooks/17990
1503266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17990.kindle.noimages	2020-06-09 01:35:11.94102	ebooks/17990
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/17990.rdf	2020-06-11 01:14:25.48409	ebooks/17990
4229	image/jpeg	http://www.gutenberg.org/cache/epub/17990/pg17990.cover.small.jpg	2020-06-09 01:35:12.107013	ebooks/17990
761194	text/plain	http://www.gutenberg.org/ebooks/17990.txt.utf-8	2020-06-09 01:35:06.700782	ebooks/17990
346861	application/epub+zip	http://www.gutenberg.org/ebooks/17990.epub.images	2020-06-09 01:35:07.645776	ebooks/17990
346862	application/epub+zip	http://www.gutenberg.org/ebooks/17990.epub.noimages	2020-06-09 01:35:08.236829	ebooks/17990
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/17991.rdf	2020-06-11 01:14:25.513118	ebooks/17991
1425898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17991.kindle.noimages	2020-06-09 01:35:17.969936	ebooks/17991
898665	text/html; charset=utf-8	http://www.gutenberg.org/files/17991/17991-h/17991-h.htm	2018-01-20 03:01:28	ebooks/17991
710644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17991/17991-8.txt	2018-01-20 03:01:38	ebooks/17991
1425914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17991.kindle.images	2020-06-09 01:35:16.125995	ebooks/17991
727563	text/plain	http://www.gutenberg.org/ebooks/17991.txt.utf-8	2020-06-09 01:35:12.667019	ebooks/17991
259277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17991/17991-8.zip	2018-01-20 03:14:04	ebooks/17991
4576	image/jpeg	http://www.gutenberg.org/cache/epub/17991/pg17991.cover.small.jpg	2020-06-09 01:35:18.143937	ebooks/17991
335098	application/epub+zip	http://www.gutenberg.org/ebooks/17991.epub.images	2020-06-09 01:35:13.647008	ebooks/17991
278229	text/html; charset=utf-8	http://www.gutenberg.org/files/17991/17991-h.zip	2018-01-20 03:14:04	ebooks/17991
18596	image/jpeg	http://www.gutenberg.org/cache/epub/17991/pg17991.cover.medium.jpg	2020-06-09 01:35:18.312995	ebooks/17991
335098	application/epub+zip	http://www.gutenberg.org/ebooks/17991.epub.noimages	2020-06-09 01:35:14.267006	ebooks/17991
933621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17992/17992-h/17992-h.htm	2018-01-20 03:13:16	ebooks/17992
4316	image/jpeg	http://www.gutenberg.org/cache/epub/17992/pg17992.cover.small.jpg	2020-06-09 01:35:24.382876	ebooks/17992
772741	text/plain	http://www.gutenberg.org/ebooks/17992.txt.utf-8	2020-06-09 01:35:18.725978	ebooks/17992
17768	image/jpeg	http://www.gutenberg.org/cache/epub/17992/pg17992.cover.medium.jpg	2020-06-09 01:35:24.548859	ebooks/17992
351850	application/epub+zip	http://www.gutenberg.org/ebooks/17992.epub.images	2020-06-09 01:35:19.716958	ebooks/17992
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/17992.rdf	2020-06-11 01:14:25.541081	ebooks/17992
276894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17992/17992-8.zip	2018-01-20 03:14:08	ebooks/17992
1543230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17992.kindle.images	2020-06-09 01:35:22.273901	ebooks/17992
754251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17992/17992-8.txt	2018-01-20 03:13:42	ebooks/17992
1543218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17992.kindle.noimages	2020-06-09 01:35:24.213854	ebooks/17992
295152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17992/17992-h.zip	2018-01-20 03:14:08	ebooks/17992
351850	application/epub+zip	http://www.gutenberg.org/ebooks/17992.epub.noimages	2020-06-09 01:35:20.338955	ebooks/17992
4284336	application/zip	http://www.gutenberg.org/files/17993/17993-h.zip	2006-03-15 10:25:20	ebooks/17993
16352221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17993.kindle.images	2020-06-09 01:35:30.606771	ebooks/17993
77451	application/zip	http://www.gutenberg.org/files/17993/17993.zip	2006-03-15 10:25:20	ebooks/17993
7882251	application/epub+zip	http://www.gutenberg.org/ebooks/17993.epub.images	2020-06-09 01:35:26.492918	ebooks/17993
148465	application/epub+zip	http://www.gutenberg.org/ebooks/17993.epub.noimages	2020-06-09 01:35:27.033832	ebooks/17993
244329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17993/17993-h/17993-h.htm	2006-03-15 10:25:12	ebooks/17993
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/17993.rdf	2020-06-11 01:14:25.56708	ebooks/17993
21015	image/jpeg	http://www.gutenberg.org/cache/epub/17993/pg17993.cover.medium.jpg	2020-06-09 01:35:31.778756	ebooks/17993
4906	image/jpeg	http://www.gutenberg.org/cache/epub/17993/pg17993.cover.small.jpg	2020-06-09 01:35:31.620767	ebooks/17993
209246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17993/17993.txt	2006-03-15 10:25:12	ebooks/17993
77489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17993/17993-8.zip	2006-03-15 10:25:20	ebooks/17993
209249	text/plain	http://www.gutenberg.org/ebooks/17993.txt.utf-8	2020-06-09 01:35:24.942867	ebooks/17993
209255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17993/17993-8.txt	2006-03-15 10:25:12	ebooks/17993
574145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17993.kindle.noimages	2020-06-09 01:35:31.46376	ebooks/17993
437442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17994.kindle.noimages	2020-06-09 01:36:15.779911	ebooks/17994
6443	image/jpeg	http://www.gutenberg.org/cache/epub/17994/pg17994.cover.small.jpg	2020-06-09 01:36:15.940897	ebooks/17994
119678	text/html	http://www.gutenberg.org/files/17994/17994-h/17994-h.htm	2006-03-15 10:25:52	ebooks/17994
40765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17994/17994.zip	2006-03-15 10:25:56	ebooks/17994
30956	image/jpeg	http://www.gutenberg.org/cache/epub/17994/pg17994.cover.medium.jpg	2020-06-09 01:36:16.101892	ebooks/17994
5550911	application/epub+zip	http://www.gutenberg.org/ebooks/17994.epub.images	2020-06-09 01:35:47.862054	ebooks/17994
123708	application/epub+zip	http://www.gutenberg.org/ebooks/17994.epub.noimages	2020-06-09 01:35:48.550057	ebooks/17994
40794	application/zip	http://www.gutenberg.org/files/17994/17994-8.zip	2006-03-15 10:25:56	ebooks/17994
97738	text/plain	http://www.gutenberg.org/ebooks/17994.txt.utf-8	2020-06-09 01:35:32.158763	ebooks/17994
5728087	text/html	http://www.gutenberg.org/files/17994/17994-h.zip	2006-03-15 10:25:56	ebooks/17994
13191694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17994.kindle.images	2020-06-09 01:36:15.049911	ebooks/17994
97757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17994/17994.txt	2006-03-15 10:25:52	ebooks/17994
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/17994.rdf	2020-06-11 01:14:25.595079	ebooks/17994
97764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17994/17994-8.txt	2006-03-15 10:25:52	ebooks/17994
84208	application/epub+zip	http://www.gutenberg.org/ebooks/17995.epub.noimages	2020-06-09 01:36:17.103881	ebooks/17995
84208	application/epub+zip	http://www.gutenberg.org/ebooks/17995.epub.images	2020-06-09 01:36:16.785884	ebooks/17995
159278	text/html; charset=windows-1253	http://www.gutenberg.org/files/17995/17995-h/17995-h.htm	2006-03-15 11:53:20	ebooks/17995
220763	application/pdf	http://www.gutenberg.org/files/17995/17995-pdf.pdf	2006-03-04 11:02:16	ebooks/17995
9000	image/jpeg	http://www.gutenberg.org/cache/epub/17995/pg17995.cover.medium.jpg	2020-06-09 01:36:18.760864	ebooks/17995
16820	application/rdf+xml	http://www.gutenberg.org/ebooks/17995.rdf	2020-06-11 01:14:25.625085	ebooks/17995
40667	application/zip	http://www.gutenberg.org/files/17995/17995-h.zip	2006-03-15 11:55:34	ebooks/17995
2736	image/jpeg	http://www.gutenberg.org/cache/epub/17995/pg17995.cover.small.jpg	2020-06-09 01:36:18.61386	ebooks/17995
352008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17995.kindle.noimages	2020-06-09 01:36:18.464877	ebooks/17995
91301	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17995/17995-8.txt	2006-03-15 11:52:48	ebooks/17995
144901	text/plain; charset=utf-8	http://www.gutenberg.org/files/17995/17995-0.txt	2006-03-15 11:46:52	ebooks/17995
42665	text/plain; charset=utf-8	http://www.gutenberg.org/files/17995/17995-0.zip	2006-03-15 11:55:34	ebooks/17995
37145	application/zip	http://www.gutenberg.org/files/17995/17995-8.zip	2006-03-15 11:55:34	ebooks/17995
352016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17995.kindle.images	2020-06-09 01:36:17.782872	ebooks/17995
205064	application/pdf	http://www.gutenberg.org/files/17995/17995-pdf.zip	2006-03-15 11:55:34	ebooks/17995
105701	text/plain; charset=utf-8	http://www.gutenberg.org/files/17996/17996-0.txt	2006-03-15 12:06:46	ebooks/17996
181654	application/pdf	http://www.gutenberg.org/files/17996/17996-pdf.pdf	2006-03-15 13:19:40	ebooks/17996
168368	application/pdf	http://www.gutenberg.org/files/17996/17996-pdf.zip	2006-03-15 12:15:34	ebooks/17996
68057	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17996/17996-8.txt	2006-03-15 12:07:50	ebooks/17996
34037	text/plain; charset=utf-8	http://www.gutenberg.org/files/17996/17996-0.zip	2006-03-15 12:15:34	ebooks/17996
35163	text/html; charset=windows-1253	http://www.gutenberg.org/files/17996/17996-h.zip	2006-03-15 12:15:34	ebooks/17996
343528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17996.kindle.noimages	2020-06-09 01:36:21.248883	ebooks/17996
343541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17996.kindle.images	2020-06-09 01:36:20.55683	ebooks/17996
84580	application/epub+zip	http://www.gutenberg.org/ebooks/17996.epub.noimages	2020-06-09 01:36:19.865866	ebooks/17996
201032	text/rtf	http://www.gutenberg.org/files/17996/17996-rtf.rtf	2006-03-15 12:12:54	ebooks/17996
84581	application/epub+zip	http://www.gutenberg.org/ebooks/17996.epub.images	2020-06-09 01:36:19.48389	ebooks/17996
3780	image/jpeg	http://www.gutenberg.org/cache/epub/17996/pg17996.cover.small.jpg	2020-06-09 01:36:21.400832	ebooks/17996
20205	application/rdf+xml	http://www.gutenberg.org/ebooks/17996.rdf	2020-06-11 01:14:25.661082	ebooks/17996
29910	text/plain; charset=windows-1253	http://www.gutenberg.org/files/17996/17996-8.zip	2006-03-15 12:15:34	ebooks/17996
160438	text/html; charset=windows-1253	http://www.gutenberg.org/files/17996/17996-h/17996-h.htm	2006-03-15 12:08:10	ebooks/17996
13822	image/jpeg	http://www.gutenberg.org/cache/epub/17996/pg17996.cover.medium.jpg	2020-06-09 01:36:21.548829	ebooks/17996
41378	application/zip	http://www.gutenberg.org/files/17996/17996-rtf.zip	2006-03-15 12:15:34	ebooks/17996
21182	application/rdf+xml	http://www.gutenberg.org/ebooks/17997.rdf	2020-06-11 01:14:25.698077	ebooks/17997
85144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17997/17997-8.txt	2006-03-15 10:56:16	ebooks/17997
610	application/octet-stream	http://www.gutenberg.org/files/17997/17997-h/music/music02.ly	2006-03-14 17:32:14	ebooks/17997
264307	application/epub+zip	http://www.gutenberg.org/ebooks/17997.epub.images	2020-06-09 01:36:22.585827	ebooks/17997
21043	image/jpeg	http://www.gutenberg.org/cache/epub/17997/pg17997.cover.medium.jpg	2020-06-09 01:36:24.812781	ebooks/17997
166325	application/zip	http://www.gutenberg.org/files/17997/17997-h.zip	2006-03-15 11:05:59	ebooks/17997
101907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17997/17997-h/17997-h.htm	2006-03-15 11:05:38	ebooks/17997
85125	text/plain	http://www.gutenberg.org/ebooks/17997.txt.utf-8	2020-06-09 01:36:21.91282	ebooks/17997
561	audio/midi	http://www.gutenberg.org/files/17997/17997-h/music/music02.midi	2006-03-14 17:32:26	ebooks/17997
91340	application/epub+zip	http://www.gutenberg.org/ebooks/17997.epub.noimages	2020-06-09 01:36:23.065804	ebooks/17997
657	application/octet-stream	http://www.gutenberg.org/files/17997/17997-h/music/music03a.ly	2006-03-14 17:48:24	ebooks/17997
685	application/octet-stream	http://www.gutenberg.org/files/17997/17997-h/music/music03b.ly	2006-03-14 17:54:52	ebooks/17997
359110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17997.kindle.noimages	2020-06-09 01:36:24.507778	ebooks/17997
792022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17997.kindle.images	2020-06-09 01:36:23.889791	ebooks/17997
632	audio/midi	http://www.gutenberg.org/files/17997/17997-h/music/music03b.midi	2006-03-14 17:55:12	ebooks/17997
628	audio/midi	http://www.gutenberg.org/files/17997/17997-h/music/music03a.midi	2006-03-14 17:49:30	ebooks/17997
31963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17997/17997-8.zip	2006-03-15 10:56:16	ebooks/17997
729	audio/midi	http://www.gutenberg.org/files/17997/17997-h/music/music01.midi	2006-03-14 18:01:18	ebooks/17997
4907	image/jpeg	http://www.gutenberg.org/cache/epub/17997/pg17997.cover.small.jpg	2020-06-09 01:36:24.660783	ebooks/17997
852	application/octet-stream	http://www.gutenberg.org/files/17997/17997-h/music/music01.ly	2006-03-14 17:58:22	ebooks/17997
85156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17997/17997.txt	2006-03-15 10:56:16	ebooks/17997
31959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17997/17997.zip	2006-03-15 10:56:16	ebooks/17997
3491147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17998.kindle.images	2020-06-09 01:36:28.325033	ebooks/17998
339475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17998/17998-h/17998-h.htm	2006-03-16 06:59:10	ebooks/17998
3305	image/jpeg	http://www.gutenberg.org/cache/epub/17998/pg17998.cover.small.jpg	2020-06-09 01:36:29.624021	ebooks/17998
688095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17998.kindle.noimages	2020-06-09 01:36:29.442019	ebooks/17998
106714	application/zip	http://www.gutenberg.org/files/17998/17998-8.zip	2006-03-16 06:52:21	ebooks/17998
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/17998.rdf	2020-06-11 01:14:25.728077	ebooks/17998
106690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17998/17998.zip	2006-03-16 06:52:21	ebooks/17998
1321570	application/epub+zip	http://www.gutenberg.org/ebooks/17998.epub.images	2020-06-09 01:36:26.226791	ebooks/17998
12107	image/jpeg	http://www.gutenberg.org/cache/epub/17998/pg17998.cover.medium.jpg	2020-06-09 01:36:29.800018	ebooks/17998
177069	application/epub+zip	http://www.gutenberg.org/ebooks/17998.epub.noimages	2020-06-09 01:36:26.860052	ebooks/17998
293330	text/plain	http://www.gutenberg.org/ebooks/17998.txt.utf-8	2020-06-09 01:36:25.186792	ebooks/17998
293362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17998/17998.txt	2006-03-16 06:52:21	ebooks/17998
961813	application/zip	http://www.gutenberg.org/files/17998/17998-h.zip	2006-03-16 06:59:34	ebooks/17998
293339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17998/17998-8.txt	2006-03-16 06:52:21	ebooks/17998
699814	application/epub+zip	http://www.gutenberg.org/ebooks/17999.epub.images	2020-06-09 01:36:30.788003	ebooks/17999
1509878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17999.kindle.images	2020-06-09 01:36:32.123978	ebooks/17999
790058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/17999.kindle.noimages	2020-06-09 01:36:32.994972	ebooks/17999
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/17999.rdf	2020-06-11 01:14:25.755078	ebooks/17999
137940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17999/17999.zip	2014-04-24 06:57:24	ebooks/17999
359704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17999/17999-8.txt	2006-03-26 05:17:36	ebooks/17999
359674	text/plain	http://www.gutenberg.org/ebooks/17999.txt.utf-8	2020-06-09 01:36:30.22302	ebooks/17999
359711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/17999/17999.txt	2006-03-26 05:17:00	ebooks/17999
137951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/17999/17999-8.zip	2014-04-24 06:57:24	ebooks/17999
25324	image/jpeg	http://www.gutenberg.org/cache/epub/17999/pg17999.cover.medium.jpg	2020-06-09 01:36:33.051986	ebooks/17999
521091	application/zip	http://www.gutenberg.org/files/17999/17999-h.zip	2014-04-24 06:57:24	ebooks/17999
3016	image/jpeg	http://www.gutenberg.org/cache/epub/17999/pg17999.cover.small.jpg	2020-06-09 01:36:33.023973	ebooks/17999
217654	application/epub+zip	http://www.gutenberg.org/ebooks/17999.epub.noimages	2020-06-09 01:36:31.123026	ebooks/17999
383207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/17999/17999-h/17999-h.htm	2014-04-24 06:54:40	ebooks/17999
1342813	text/html	http://www.gutenberg.org/ebooks/18.html.noimages	2020-05-31 23:31:14.780009	ebooks/18
9296	image/jpeg	http://www.gutenberg.org/cache/epub/18/pg18.cover.medium.jpg	2020-05-31 23:31:20.918927	ebooks/18
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/18.rdf	2020-06-11 01:00:06.250104	ebooks/18
1342813	text/html	http://www.gutenberg.org/ebooks/18.html.images	2020-05-31 23:31:14.482043	ebooks/18
478816	application/epub+zip	http://www.gutenberg.org/ebooks/18.epub.images	2020-05-31 23:31:15.329042	ebooks/18
2622	image/jpeg	http://www.gutenberg.org/cache/epub/18/pg18.cover.small.jpg	2020-05-31 23:31:20.895932	ebooks/18
1968020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18.kindle.noimages	2020-05-31 23:31:20.86497	ebooks/18
1213060	text/plain	http://www.gutenberg.org/ebooks/18.txt.utf-8	2020-05-31 23:31:13.583023	ebooks/18
401661	application/zip	http://www.gutenberg.org/files/18/18.zip	2011-12-11 17:45:02	ebooks/18
478816	application/epub+zip	http://www.gutenberg.org/ebooks/18.epub.noimages	2020-05-31 23:31:15.653038	ebooks/18
1968036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18.kindle.images	2020-05-31 23:31:18.263999	ebooks/18
1213088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18/18.txt	2011-12-11 17:44:12	ebooks/18
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/180.rdf	2020-06-11 01:00:13.092021	ebooks/180
817381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/180/180.zip	2008-06-05 12:32:12	ebooks/180
3542472	text/html	http://www.gutenberg.org/ebooks/180.html.noimages	2020-05-31 23:43:43.825086	ebooks/180
4779895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/180.kindle.images	2020-05-31 23:43:53.666956	ebooks/180
14719	image/jpeg	http://www.gutenberg.org/cache/epub/180/pg180.cover.medium.jpg	2020-05-31 23:44:00.910877	ebooks/180
3997	image/jpeg	http://www.gutenberg.org/cache/epub/180/pg180.cover.small.jpg	2020-05-31 23:44:00.886878	ebooks/180
1039763	application/epub+zip	http://www.gutenberg.org/ebooks/180.epub.noimages	2020-05-31 23:43:46.514053	ebooks/180
2827567	text/plain	http://www.gutenberg.org/ebooks/180.txt.utf-8	2020-05-31 23:43:40.505213	ebooks/180
1039763	application/epub+zip	http://www.gutenberg.org/ebooks/180.epub.images	2020-05-31 23:43:45.519094	ebooks/180
4779879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/180.kindle.noimages	2020-05-31 23:44:00.850879	ebooks/180
2827595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/180/180.txt	2008-06-05 12:32:02	ebooks/180
3542472	text/html	http://www.gutenberg.org/ebooks/180.html.images	2020-05-31 23:43:42.715117	ebooks/180
65533	application/zip	http://www.gutenberg.org/files/1800/1800.zip	2019-05-21 07:03:24	ebooks/1800
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/1800.rdf	2020-06-11 01:01:33.563317	ebooks/1800
13421	image/jpeg	http://www.gutenberg.org/cache/epub/1800/pg1800.cover.medium.jpg	2020-06-01 01:13:07.996651	ebooks/1800
172007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1800/1800.txt	2019-05-21 07:02:34	ebooks/1800
91817	application/epub+zip	http://www.gutenberg.org/ebooks/1800.epub.noimages	2020-06-01 01:13:06.983663	ebooks/1800
172008	text/plain	http://www.gutenberg.org/ebooks/1800.txt.utf-8	2020-06-01 01:13:06.383673	ebooks/1800
371877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1800.kindle.images	2020-06-01 01:13:07.465653	ebooks/1800
3451	image/jpeg	http://www.gutenberg.org/cache/epub/1800/pg1800.cover.small.jpg	2020-06-01 01:13:07.972654	ebooks/1800
371961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1800.kindle.noimages	2020-06-01 01:13:07.946661	ebooks/1800
214090	text/html	http://www.gutenberg.org/ebooks/1800.html.noimages	2020-06-01 01:13:06.593666	ebooks/1800
214090	text/html	http://www.gutenberg.org/ebooks/1800.html.images	2020-06-01 01:13:06.517697	ebooks/1800
91817	application/epub+zip	http://www.gutenberg.org/ebooks/1800.epub.images	2020-06-01 01:13:06.904687	ebooks/1800
601613	application/epub+zip	http://www.gutenberg.org/ebooks/18000.epub.noimages	2020-06-09 01:36:38.820924	ebooks/18000
1457762	text/plain	http://www.gutenberg.org/ebooks/18000.txt.utf-8	2020-06-09 01:36:36.542951	ebooks/18000
1457786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18000/18000.txt	2013-10-09 07:52:38	ebooks/18000
16823	image/jpeg	http://www.gutenberg.org/cache/epub/18000/pg18000.cover.medium.jpg	2020-06-09 01:36:44.850817	ebooks/18000
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/18000.rdf	2020-06-11 01:14:25.784082	ebooks/18000
4377	image/jpeg	http://www.gutenberg.org/cache/epub/18000/pg18000.cover.small.jpg	2020-06-09 01:36:44.677827	ebooks/18000
1524437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18000/18000-h/18000-h.htm	2013-10-09 07:53:48	ebooks/18000
533658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18000/18000-h.zip	2013-10-09 07:54:30	ebooks/18000
601614	application/epub+zip	http://www.gutenberg.org/ebooks/18000.epub.images	2020-06-09 01:36:38.09891	ebooks/18000
524403	application/zip	http://www.gutenberg.org/files/18000/18000.zip	2013-10-09 07:54:30	ebooks/18000
2451061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18000.kindle.noimages	2020-06-09 01:36:44.502818	ebooks/18000
524456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18000/18000-8.zip	2013-10-09 07:54:30	ebooks/18000
1457764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18000/18000-8.txt	2013-10-09 07:53:14	ebooks/18000
2451070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18000.kindle.images	2020-06-09 01:36:41.656856	ebooks/18000
117037	application/epub+zip	http://www.gutenberg.org/ebooks/18001.epub.noimages	2020-06-09 01:36:45.936823	ebooks/18001
11621	image/jpeg	http://www.gutenberg.org/cache/epub/18001/pg18001.cover.medium.jpg	2020-06-09 01:36:47.29679	ebooks/18001
829044	application/epub+zip	http://www.gutenberg.org/ebooks/18001.epub.images	2020-06-09 01:36:45.725828	ebooks/18001
46810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18001/18001.zip	2006-03-16 10:24:06	ebooks/18001
1510062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18001.kindle.images	2020-06-09 01:36:46.652793	ebooks/18001
205531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18001/18001-h/18001-h.htm	2006-03-16 10:24:04	ebooks/18001
149079	text/plain	http://www.gutenberg.org/ebooks/18001.txt.utf-8	2020-06-09 01:36:45.264829	ebooks/18001
463497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18001/18001-h.zip	2006-03-16 10:24:06	ebooks/18001
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/18001.rdf	2020-06-11 01:14:27.792058	ebooks/18001
2158	image/jpeg	http://www.gutenberg.org/cache/epub/18001/pg18001.cover.small.jpg	2020-06-09 01:36:47.268788	ebooks/18001
149109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18001/18001.txt	2006-03-16 10:24:04	ebooks/18001
386871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18001.kindle.noimages	2020-06-09 01:36:47.236783	ebooks/18001
198331	application/epub+zip	http://www.gutenberg.org/ebooks/18002.epub.images	2020-06-09 01:36:48.189791	ebooks/18002
123108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18002/18002.zip	2006-03-16 10:24:32	ebooks/18002
3821	image/jpeg	http://www.gutenberg.org/cache/epub/18002/pg18002.cover.small.jpg	2020-06-09 01:36:50.953752	ebooks/18002
325594	text/plain	http://www.gutenberg.org/ebooks/18002.txt.utf-8	2020-06-09 01:36:47.503787	ebooks/18002
130480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18002/18002-h.zip	2006-03-16 10:24:32	ebooks/18002
765901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18002.kindle.images	2020-06-09 01:36:49.762766	ebooks/18002
16839	image/jpeg	http://www.gutenberg.org/cache/epub/18002/pg18002.cover.medium.jpg	2020-06-09 01:36:51.102975	ebooks/18002
198331	application/epub+zip	http://www.gutenberg.org/ebooks/18002.epub.noimages	2020-06-09 01:36:48.729781	ebooks/18002
765897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18002.kindle.noimages	2020-06-09 01:36:50.802756	ebooks/18002
325618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18002/18002-8.txt	2006-03-16 10:24:30	ebooks/18002
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/18002.rdf	2020-06-11 01:14:27.821052	ebooks/18002
325609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18002/18002.txt	2006-03-16 10:24:30	ebooks/18002
359580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18002/18002-h/18002-h.htm	2006-03-16 10:24:30	ebooks/18002
123150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18002/18002-8.zip	2006-03-16 10:24:32	ebooks/18002
196949	application/epub+zip	http://www.gutenberg.org/ebooks/18003.epub.noimages	2020-06-09 01:36:52.609946	ebooks/18003
816593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18003.kindle.images	2020-06-09 01:36:53.684907	ebooks/18003
143563	application/zip	http://www.gutenberg.org/files/18003/18003-h.zip	2006-03-16 10:25:02	ebooks/18003
196949	application/epub+zip	http://www.gutenberg.org/ebooks/18003.epub.images	2020-06-09 01:36:52.123923	ebooks/18003
4125	image/jpeg	http://www.gutenberg.org/cache/epub/18003/pg18003.cover.small.jpg	2020-06-09 01:36:54.915886	ebooks/18003
367160	text/plain	http://www.gutenberg.org/ebooks/18003.txt.utf-8	2020-06-09 01:36:51.468968	ebooks/18003
16742	image/jpeg	http://www.gutenberg.org/cache/epub/18003/pg18003.cover.medium.jpg	2020-06-09 01:36:55.068886	ebooks/18003
134912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18003/18003-8.zip	2006-03-16 10:25:02	ebooks/18003
358784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18003/18003-8.txt	2006-03-16 10:25:00	ebooks/18003
439085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18003/18003-h/18003-h.htm	2006-03-16 10:25:02	ebooks/18003
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/18003.rdf	2020-06-11 01:14:27.847053	ebooks/18003
816533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18003.kindle.noimages	2020-06-09 01:36:54.759915	ebooks/18003
116870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18004/18004.zip	2006-03-16 10:25:26	ebooks/18004
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/18004.rdf	2020-06-11 01:14:27.874053	ebooks/18004
302743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18004/18004.txt	2006-03-16 10:25:24	ebooks/18004
4819	image/jpeg	http://www.gutenberg.org/cache/epub/18004/pg18004.cover.small.jpg	2020-06-09 01:36:58.979832	ebooks/18004
184179	application/epub+zip	http://www.gutenberg.org/ebooks/18004.epub.noimages	2020-06-09 01:36:56.668867	ebooks/18004
726169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18004.kindle.noimages	2020-06-09 01:36:58.823846	ebooks/18004
342042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18004/18004-h/18004-h.htm	2006-03-16 10:25:24	ebooks/18004
378683	application/epub+zip	http://www.gutenberg.org/ebooks/18004.epub.images	2020-06-09 01:36:56.142883	ebooks/18004
116955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18004/18004-8.zip	2006-03-16 10:25:26	ebooks/18004
302750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18004/18004-8.txt	2006-03-16 10:25:24	ebooks/18004
16757	image/jpeg	http://www.gutenberg.org/cache/epub/18004/pg18004.cover.medium.jpg	2020-06-09 01:36:59.134831	ebooks/18004
1203934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18004.kindle.images	2020-06-09 01:36:57.774878	ebooks/18004
302787	text/plain	http://www.gutenberg.org/ebooks/18004.txt.utf-8	2020-06-09 01:36:55.439911	ebooks/18004
257179	application/zip	http://www.gutenberg.org/files/18004/18004-h.zip	2006-03-16 10:25:26	ebooks/18004
3759	image/jpeg	http://www.gutenberg.org/cache/epub/18005/pg18005.cover.small.jpg	2020-06-09 01:37:03.468776	ebooks/18005
630980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18005/18005-h/18005-h.htm	2020-01-20 09:41:06	ebooks/18005
522589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18005/18005-8.txt	2020-01-20 09:38:08	ebooks/18005
279038	application/epub+zip	http://www.gutenberg.org/ebooks/18005.epub.images	2020-06-09 01:37:00.202862	ebooks/18005
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/18005.rdf	2020-06-11 01:14:27.900051	ebooks/18005
229773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18005/18005-h.zip	2020-01-20 09:42:28	ebooks/18005
535029	text/plain	http://www.gutenberg.org/ebooks/18005.txt.utf-8	2020-06-09 01:36:59.507858	ebooks/18005
217224	application/zip	http://www.gutenberg.org/files/18005/18005-8.zip	2020-01-20 09:42:28	ebooks/18005
1124598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18005.kindle.images	2020-06-09 01:37:02.012794	ebooks/18005
14265	image/jpeg	http://www.gutenberg.org/cache/epub/18005/pg18005.cover.medium.jpg	2020-06-09 01:37:03.617774	ebooks/18005
1124590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18005.kindle.noimages	2020-06-09 01:37:03.316789	ebooks/18005
279038	application/epub+zip	http://www.gutenberg.org/ebooks/18005.epub.noimages	2020-06-09 01:37:00.701813	ebooks/18005
326256	application/zip	http://www.gutenberg.org/files/18006/18006-h.zip	2006-03-17 10:36:30	ebooks/18006
1049902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18006/18006-h/18006-h.htm	2006-03-17 10:36:28	ebooks/18006
857252	text/plain	http://www.gutenberg.org/ebooks/18006.txt.utf-8	2020-06-09 01:37:03.993791	ebooks/18006
4869	image/jpeg	http://www.gutenberg.org/cache/epub/18006/pg18006.cover.small.jpg	2020-06-09 01:37:10.325989	ebooks/18006
20208	image/jpeg	http://www.gutenberg.org/cache/epub/18006/pg18006.cover.medium.jpg	2020-06-09 01:37:10.506992	ebooks/18006
838257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18006/18006-8.txt	2006-03-17 10:36:26	ebooks/18006
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/18006.rdf	2020-06-11 01:14:27.925052	ebooks/18006
1716185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18006.kindle.images	2020-06-09 01:37:07.949022	ebooks/18006
1716181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18006.kindle.noimages	2020-06-09 01:37:10.14099	ebooks/18006
390881	application/epub+zip	http://www.gutenberg.org/ebooks/18006.epub.images	2020-06-09 01:37:05.086755	ebooks/18006
390881	application/epub+zip	http://www.gutenberg.org/ebooks/18006.epub.noimages	2020-06-09 01:37:05.760082	ebooks/18006
305464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18006/18006-8.zip	2006-03-17 10:36:28	ebooks/18006
102252	application/epub+zip	http://www.gutenberg.org/ebooks/18007.epub.images	2020-06-09 01:37:11.550989	ebooks/18007
5228	image/jpeg	http://www.gutenberg.org/cache/epub/18007/pg18007.cover.small.jpg	2020-06-09 01:37:13.598947	ebooks/18007
124018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18007/18007-h/18007-h.htm	2006-03-17 10:52:14	ebooks/18007
92427	text/plain	http://www.gutenberg.org/ebooks/18007.txt.utf-8	2020-06-09 01:37:10.933988	ebooks/18007
41484	application/zip	http://www.gutenberg.org/files/18007/18007-h.zip	2006-03-17 10:52:14	ebooks/18007
92447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18007/18007.txt	2006-03-17 10:52:14	ebooks/18007
92458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18007/18007-8.txt	2006-03-17 10:52:14	ebooks/18007
37497	application/zip	http://www.gutenberg.org/files/18007/18007.zip	2006-03-17 10:52:14	ebooks/18007
381936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18007.kindle.images	2020-06-09 01:37:12.754965	ebooks/18007
102251	application/epub+zip	http://www.gutenberg.org/ebooks/18007.epub.noimages	2020-06-09 01:37:12.068972	ebooks/18007
37517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18007/18007-8.zip	2006-03-17 10:52:14	ebooks/18007
381927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18007.kindle.noimages	2020-06-09 01:37:13.443947	ebooks/18007
20183	image/jpeg	http://www.gutenberg.org/cache/epub/18007/pg18007.cover.medium.jpg	2020-06-09 01:37:13.754942	ebooks/18007
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/18007.rdf	2020-06-11 01:14:27.953052	ebooks/18007
116622	application/epub+zip	http://www.gutenberg.org/ebooks/18008.epub.noimages	2020-06-09 01:37:15.179931	ebooks/18008
203614	text/html	http://www.gutenberg.org/ebooks/18008.html.noimages	2020-06-09 01:37:14.466953	ebooks/18008
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/18008.rdf	2020-06-11 01:14:27.977057	ebooks/18008
203614	text/html	http://www.gutenberg.org/ebooks/18008.html.images	2020-06-09 01:37:14.340947	ebooks/18008
11820	image/jpeg	http://www.gutenberg.org/cache/epub/18008/pg18008.cover.medium.jpg	2020-06-09 01:37:16.86592	ebooks/18008
453646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18008.kindle.images	2020-06-09 01:37:15.880917	ebooks/18008
182498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18008/18008-8.txt	2006-03-17 11:12:36	ebooks/18008
116622	application/epub+zip	http://www.gutenberg.org/ebooks/18008.epub.images	2020-06-09 01:37:14.837932	ebooks/18008
3392	image/jpeg	http://www.gutenberg.org/cache/epub/18008/pg18008.cover.small.jpg	2020-06-09 01:37:16.727906	ebooks/18008
453638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18008.kindle.noimages	2020-06-09 01:37:16.587909	ebooks/18008
71521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18008/18008-8.zip	2006-03-17 11:12:36	ebooks/18008
183503	text/plain	http://www.gutenberg.org/ebooks/18008.txt.utf-8	2020-06-09 01:37:14.125953	ebooks/18008
63431	application/zip	http://www.gutenberg.org/files/18009/18009-8.zip	2006-03-17 12:51:24	ebooks/18009
4156	image/jpeg	http://www.gutenberg.org/cache/epub/18009/pg18009.cover.small.jpg	2020-06-09 01:37:20.13186	ebooks/18009
152830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18009/18009.txt	2006-03-17 12:51:24	ebooks/18009
133029	application/epub+zip	http://www.gutenberg.org/ebooks/18009.epub.images	2020-06-09 01:37:18.045892	ebooks/18009
475509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18009.kindle.noimages	2020-06-09 01:37:19.986874	ebooks/18009
152813	text/plain	http://www.gutenberg.org/ebooks/18009.txt.utf-8	2020-06-09 01:37:17.203902	ebooks/18009
16594	image/jpeg	http://www.gutenberg.org/cache/epub/18009/pg18009.cover.medium.jpg	2020-06-09 01:37:20.276856	ebooks/18009
195977	text/html	http://www.gutenberg.org/ebooks/18009.html.noimages	2020-06-09 01:37:17.588915	ebooks/18009
152838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18009/18009-8.txt	2006-03-17 12:51:24	ebooks/18009
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/18009.rdf	2020-06-11 01:14:28.003087	ebooks/18009
133029	application/epub+zip	http://www.gutenberg.org/ebooks/18009.epub.noimages	2020-06-09 01:37:18.460895	ebooks/18009
195977	text/html	http://www.gutenberg.org/ebooks/18009.html.images	2020-06-09 01:37:17.435894	ebooks/18009
475517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18009.kindle.images	2020-06-09 01:37:19.220877	ebooks/18009
63399	application/zip	http://www.gutenberg.org/files/18009/18009.zip	2006-03-17 12:51:24	ebooks/18009
3201	image/jpeg	http://www.gutenberg.org/cache/epub/1801/pg1801.cover.small.jpg	2020-06-01 01:13:09.251626	ebooks/1801
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/1801.rdf	2020-06-11 01:01:36.019263	ebooks/1801
122929	text/plain	http://www.gutenberg.org/ebooks/1801.txt.utf-8	2020-06-01 01:13:08.110661	ebooks/1801
155762	text/html	http://www.gutenberg.org/ebooks/1801.html.noimages	2020-06-01 01:13:08.270676	ebooks/1801
67718	application/epub+zip	http://www.gutenberg.org/ebooks/1801.epub.images	2020-06-01 01:13:08.368643	ebooks/1801
11313	image/jpeg	http://www.gutenberg.org/cache/epub/1801/pg1801.cover.medium.jpg	2020-06-01 01:13:09.273642	ebooks/1801
155762	text/html	http://www.gutenberg.org/ebooks/1801.html.images	2020-06-01 01:13:08.21166	ebooks/1801
46818	application/zip	http://www.gutenberg.org/files/1801/1801.zip	2019-05-23 04:29:34	ebooks/1801
279993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1801.kindle.noimages	2020-06-01 01:13:09.227629	ebooks/1801
122928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1801/1801.txt	2019-05-23 04:29:20	ebooks/1801
280010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1801.kindle.images	2020-06-01 01:13:08.828634	ebooks/1801
67717	application/epub+zip	http://www.gutenberg.org/ebooks/1801.epub.noimages	2020-06-01 01:13:08.433637	ebooks/1801
15089	image/jpeg	http://www.gutenberg.org/cache/epub/18010/pg18010.cover.medium.jpg	2020-06-09 01:37:23.40182	ebooks/18010
155949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18010/18010-8.txt	2006-03-18 09:37:43	ebooks/18010
156083	text/plain	http://www.gutenberg.org/ebooks/18010.txt.utf-8	2020-06-09 01:37:20.616871	ebooks/18010
124006	application/epub+zip	http://www.gutenberg.org/ebooks/18010.epub.noimages	2020-06-09 01:37:21.737846	ebooks/18010
461966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18010.kindle.images	2020-06-09 01:37:22.424844	ebooks/18010
60728	application/zip	http://www.gutenberg.org/files/18010/18010.zip	2006-03-18 09:37:43	ebooks/18010
155958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18010/18010.txt	2006-03-18 09:37:43	ebooks/18010
3703	image/jpeg	http://www.gutenberg.org/cache/epub/18010/pg18010.cover.small.jpg	2020-06-09 01:37:23.256822	ebooks/18010
461958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18010.kindle.noimages	2020-06-09 01:37:23.109826	ebooks/18010
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/18010.rdf	2020-06-11 01:14:28.031065	ebooks/18010
176052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18010/18010-h/18010-h.htm	2006-03-18 09:42:55	ebooks/18010
64038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18010/18010-h.zip	2006-03-18 09:43:27	ebooks/18010
60781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18010/18010-8.zip	2006-03-18 09:37:43	ebooks/18010
124006	application/epub+zip	http://www.gutenberg.org/ebooks/18010.epub.images	2020-06-09 01:37:21.218857	ebooks/18010
942625	text/plain	http://www.gutenberg.org/ebooks/18011.txt.utf-8	2020-06-09 01:37:23.76682	ebooks/18011
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/18011.rdf	2020-06-11 01:14:28.058079	ebooks/18011
2797075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18011.kindle.images	2020-06-09 01:37:27.39678	ebooks/18011
1667829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18011.kindle.noimages	2020-06-09 01:37:29.317802	ebooks/18011
347791	application/zip	http://www.gutenberg.org/files/18011/18011-8.zip	2006-03-18 09:49:22	ebooks/18011
942618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18011/18011-8.txt	2006-03-18 09:49:20	ebooks/18011
417865	application/epub+zip	http://www.gutenberg.org/ebooks/18011.epub.noimages	2020-06-09 01:37:25.303798	ebooks/18011
14272	image/jpeg	http://www.gutenberg.org/cache/epub/18011/pg18011.cover.medium.jpg	2020-06-09 01:37:29.640765	ebooks/18011
942613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18011/18011.txt	2006-03-18 09:49:20	ebooks/18011
1023202	text/html; charset=us-ascii	http://www.gutenberg.org/files/18011/18011-h/18011-h.htm	2006-03-18 09:49:20	ebooks/18011
3786	image/jpeg	http://www.gutenberg.org/cache/epub/18011/pg18011.cover.small.jpg	2020-06-09 01:37:29.480773	ebooks/18011
735287	application/zip	http://www.gutenberg.org/files/18011/18011-h.zip	2006-03-18 09:49:24	ebooks/18011
1137455	application/epub+zip	http://www.gutenberg.org/ebooks/18011.epub.images	2020-06-09 01:37:24.781832	ebooks/18011
347720	application/zip	http://www.gutenberg.org/files/18011/18011.zip	2006-03-18 09:49:22	ebooks/18011
2974437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18012.kindle.images	2020-06-09 01:37:41.686783	ebooks/18012
40648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18012/18012.txt	2006-03-18 10:07:30	ebooks/18012
200507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18012.kindle.noimages	2020-06-09 01:37:41.874785	ebooks/18012
40641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18012/18012-8.txt	2006-03-18 10:07:30	ebooks/18012
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/18012.rdf	2020-06-11 01:14:28.086049	ebooks/18012
1133228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18012/18012-h.zip	2006-03-18 10:07:32	ebooks/18012
14277	application/zip	http://www.gutenberg.org/files/18012/18012-8.zip	2006-03-18 10:07:32	ebooks/18012
40610	text/plain	http://www.gutenberg.org/ebooks/18012.txt.utf-8	2020-06-09 01:37:30.026986	ebooks/18012
46325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18012/18012-h/18012-h.htm	2006-03-18 10:07:30	ebooks/18012
14265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18012/18012.zip	2006-03-18 10:07:32	ebooks/18012
36956	image/jpeg	http://www.gutenberg.org/cache/epub/18012/pg18012.cover.medium.jpg	2020-06-09 01:37:42.178802	ebooks/18012
80405	application/epub+zip	http://www.gutenberg.org/ebooks/18012.epub.noimages	2020-06-09 01:37:34.272887	ebooks/18012
1182782	application/epub+zip	http://www.gutenberg.org/ebooks/18012.epub.images	2020-06-09 01:37:32.679919	ebooks/18012
6410	image/jpeg	http://www.gutenberg.org/cache/epub/18012/pg18012.cover.small.jpg	2020-06-09 01:37:42.027797	ebooks/18012
104842	application/epub+zip	http://www.gutenberg.org/ebooks/18013.epub.noimages	2020-06-09 01:37:43.934767	ebooks/18013
4812	image/jpeg	http://www.gutenberg.org/cache/epub/18013/pg18013.cover.small.jpg	2020-06-09 01:37:45.635031	ebooks/18013
105115	text/plain	http://www.gutenberg.org/ebooks/18013.txt.utf-8	2020-06-09 01:37:42.539804	ebooks/18013
105110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18013/18013-8.txt	2006-03-19 03:34:53	ebooks/18013
36692	application/zip	http://www.gutenberg.org/files/18013/18013.zip	2006-03-19 03:37:56	ebooks/18013
105159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18013/18013.txt	2006-03-19 03:34:26	ebooks/18013
313301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18013/18013-h.zip	2006-03-19 03:36:56	ebooks/18013
21786	image/jpeg	http://www.gutenberg.org/cache/epub/18013/pg18013.cover.medium.jpg	2020-06-09 01:37:45.793028	ebooks/18013
406670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18013.kindle.noimages	2020-06-09 01:37:45.474034	ebooks/18013
598004	application/epub+zip	http://www.gutenberg.org/ebooks/18013.epub.images	2020-06-09 01:37:43.316791	ebooks/18013
134009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18013/18013-h/18013-h.htm	2006-03-19 03:36:02	ebooks/18013
36690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18013/18013-8.zip	2006-03-19 03:38:08	ebooks/18013
1406521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18013.kindle.images	2020-06-09 01:37:44.790052	ebooks/18013
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/18013.rdf	2020-06-11 01:14:28.115048	ebooks/18013
590820	text/html	http://www.gutenberg.org/ebooks/18014.html.noimages	2020-06-09 01:37:46.660038	ebooks/18014
202654	application/zip	http://www.gutenberg.org/files/18014/18014-8.zip	2006-03-19 05:04:46	ebooks/18014
10751	image/jpeg	http://www.gutenberg.org/cache/epub/18014/pg18014.cover.medium.jpg	2020-06-09 01:37:50.729964	ebooks/18014
204754	application/zip	http://www.gutenberg.org/files/18014/18014-0.zip	2006-03-19 05:04:46	ebooks/18014
537240	text/plain; charset=utf-8	http://www.gutenberg.org/files/18014/18014-0.txt	2006-03-19 05:04:28	ebooks/18014
270170	application/epub+zip	http://www.gutenberg.org/ebooks/18014.epub.noimages	2020-06-09 01:37:47.628022	ebooks/18014
590820	text/html	http://www.gutenberg.org/ebooks/18014.html.images	2020-06-09 01:37:46.46205	ebooks/18014
523710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18014/18014-8.txt	2006-03-19 05:04:32	ebooks/18014
270169	application/epub+zip	http://www.gutenberg.org/ebooks/18014.epub.images	2020-06-09 01:37:47.186038	ebooks/18014
1068206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18014.kindle.noimages	2020-06-09 01:37:50.447967	ebooks/18014
1068209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18014.kindle.images	2020-06-09 01:37:49.027002	ebooks/18014
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/18014.rdf	2020-06-11 01:14:28.140053	ebooks/18014
2829	image/jpeg	http://www.gutenberg.org/cache/epub/18014/pg18014.cover.small.jpg	2020-06-09 01:37:50.589973	ebooks/18014
1317497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18015.kindle.images	2020-06-09 01:37:55.32793	ebooks/18015
226755	application/zip	http://www.gutenberg.org/files/18015/18015-0.zip	2006-03-19 05:07:44	ebooks/18015
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/18015.rdf	2020-06-11 01:14:28.166071	ebooks/18015
747905	text/html	http://www.gutenberg.org/ebooks/18015.html.noimages	2020-06-09 01:37:51.911956	ebooks/18015
602475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18015/18015-8.txt	2006-03-19 05:07:40	ebooks/18015
747905	text/html	http://www.gutenberg.org/ebooks/18015.html.images	2020-06-09 01:37:51.662957	ebooks/18015
21132	image/jpeg	http://www.gutenberg.org/cache/epub/18015/pg18015.cover.medium.jpg	2020-06-09 01:37:57.672878	ebooks/18015
334373	application/epub+zip	http://www.gutenberg.org/ebooks/18015.epub.images	2020-06-09 01:37:52.657962	ebooks/18015
616978	text/plain; charset=utf-8	http://www.gutenberg.org/files/18015/18015-0.txt	2006-03-19 05:07:36	ebooks/18015
334374	application/epub+zip	http://www.gutenberg.org/ebooks/18015.epub.noimages	2020-06-09 01:37:53.291952	ebooks/18015
5330	image/jpeg	http://www.gutenberg.org/cache/epub/18015/pg18015.cover.small.jpg	2020-06-09 01:37:57.529876	ebooks/18015
224661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18015/18015-8.zip	2006-03-19 05:07:44	ebooks/18015
1317494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18015.kindle.noimages	2020-06-09 01:37:57.379904	ebooks/18015
221105	application/epub+zip	http://www.gutenberg.org/ebooks/18016.epub.noimages	2020-06-09 01:37:59.467866	ebooks/18016
374636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18016/18016-8.txt	2006-03-19 08:45:46	ebooks/18016
23279	image/jpeg	http://www.gutenberg.org/cache/epub/18016/pg18016.cover.medium.jpg	2020-06-09 01:38:02.122828	ebooks/18016
221105	application/epub+zip	http://www.gutenberg.org/ebooks/18016.epub.images	2020-06-09 01:37:58.832861	ebooks/18016
137719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18016/18016-8.zip	2006-03-19 08:45:48	ebooks/18016
411653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18016/18016-h/18016-h.htm	2006-03-19 08:45:48	ebooks/18016
852989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18016.kindle.images	2020-06-09 01:38:00.638839	ebooks/18016
144459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18016/18016-h.zip	2006-03-19 08:45:48	ebooks/18016
5697	image/jpeg	http://www.gutenberg.org/cache/epub/18016/pg18016.cover.small.jpg	2020-06-09 01:38:01.969826	ebooks/18016
375080	text/plain	http://www.gutenberg.org/ebooks/18016.txt.utf-8	2020-06-09 01:37:58.021914	ebooks/18016
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/18016.rdf	2020-06-11 01:14:28.190049	ebooks/18016
852985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18016.kindle.noimages	2020-06-09 01:38:01.814821	ebooks/18016
285473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18017.kindle.noimages	2020-06-09 01:38:04.209795	ebooks/18017
47593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18017/18017-8.txt	2006-03-19 08:46:14	ebooks/18017
76188	application/epub+zip	http://www.gutenberg.org/ebooks/18017.epub.images	2020-06-09 01:38:02.94082	ebooks/18017
5038	image/jpeg	http://www.gutenberg.org/cache/epub/18017/pg18017.cover.small.jpg	2020-06-09 01:38:04.352789	ebooks/18017
48915	text/plain	http://www.gutenberg.org/ebooks/18017.txt.utf-8	2020-06-09 01:38:02.483823	ebooks/18017
20141	image/jpeg	http://www.gutenberg.org/cache/epub/18017/pg18017.cover.medium.jpg	2020-06-09 01:38:04.494785	ebooks/18017
76189	application/epub+zip	http://www.gutenberg.org/ebooks/18017.epub.noimages	2020-06-09 01:38:03.365821	ebooks/18017
57125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18017/18017-h/18017-h.htm	2006-03-19 08:46:16	ebooks/18017
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/18017.rdf	2020-06-11 01:14:28.214082	ebooks/18017
18502	application/zip	http://www.gutenberg.org/files/18017/18017-8.zip	2006-03-19 08:46:16	ebooks/18017
19993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18017/18017-h.zip	2006-03-19 08:46:16	ebooks/18017
285480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18017.kindle.images	2020-06-09 01:38:03.788796	ebooks/18017
397122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18018.kindle.images	2020-06-09 01:38:06.440766	ebooks/18018
155114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18018/18018-h/18018-h.htm	2006-03-19 08:45:24	ebooks/18018
3138	image/jpeg	http://www.gutenberg.org/cache/epub/18018/pg18018.cover.small.jpg	2020-06-09 01:38:07.238753	ebooks/18018
136131	text/plain	http://www.gutenberg.org/ebooks/18018.txt.utf-8	2020-06-09 01:38:04.835785	ebooks/18018
50975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18018/18018-8.zip	2006-03-19 08:39:04	ebooks/18018
107326	application/epub+zip	http://www.gutenberg.org/ebooks/18018.epub.images	2020-06-09 01:38:05.351784	ebooks/18018
136163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18018/18018-8.txt	2006-03-19 08:39:04	ebooks/18018
92829	application/epub+zip	http://www.gutenberg.org/ebooks/18018.epub.noimages	2020-06-09 01:38:05.787775	ebooks/18018
50970	application/zip	http://www.gutenberg.org/files/18018/18018.zip	2006-03-19 08:39:04	ebooks/18018
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/18018.rdf	2020-06-11 01:14:28.242053	ebooks/18018
136171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18018/18018.txt	2006-03-19 08:39:04	ebooks/18018
10561	image/jpeg	http://www.gutenberg.org/cache/epub/18018/pg18018.cover.medium.jpg	2020-06-09 01:38:07.381755	ebooks/18018
70484	application/zip	http://www.gutenberg.org/files/18018/18018-h.zip	2006-03-19 08:45:34	ebooks/18018
371865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18018.kindle.noimages	2020-06-09 01:38:07.091755	ebooks/18018
177180	application/zip	http://www.gutenberg.org/files/18019/18019-8.zip	2006-03-19 09:17:31	ebooks/18019
450643	text/plain	http://www.gutenberg.org/ebooks/18019.txt.utf-8	2020-06-09 01:38:07.738754	ebooks/18019
624965	application/epub+zip	http://www.gutenberg.org/ebooks/18019.epub.images	2020-06-09 01:38:08.452759	ebooks/18019
450641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18019/18019-8.txt	2006-03-19 09:17:31	ebooks/18019
450650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18019/18019.txt	2006-03-19 09:17:31	ebooks/18019
36889	image/jpeg	http://www.gutenberg.org/cache/epub/18019/pg18019.cover.medium.jpg	2020-06-09 01:38:11.840901	ebooks/18019
1853620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18019.kindle.images	2020-06-09 01:38:10.675925	ebooks/18019
264983	application/epub+zip	http://www.gutenberg.org/ebooks/18019.epub.noimages	2020-06-09 01:38:08.791768	ebooks/18019
177133	application/zip	http://www.gutenberg.org/files/18019/18019.zip	2006-03-19 09:17:31	ebooks/18019
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/18019.rdf	2020-06-11 01:14:28.270047	ebooks/18019
538412	application/zip	http://www.gutenberg.org/files/18019/18019-h.zip	2006-03-19 09:24:02	ebooks/18019
5246	image/jpeg	http://www.gutenberg.org/cache/epub/18019/pg18019.cover.small.jpg	2020-06-09 01:38:11.813894	ebooks/18019
495137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18019/18019-h/18019-h.htm	2006-03-19 09:23:44	ebooks/18019
983853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18019.kindle.noimages	2020-06-09 01:38:11.783897	ebooks/18019
381325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1802.kindle.images	2020-06-01 01:13:10.307616	ebooks/1802
3871	image/jpeg	http://www.gutenberg.org/cache/epub/1802/pg1802.cover.small.jpg	2020-06-01 01:13:10.828605	ebooks/1802
172226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1802/1802.txt	2019-05-23 10:46:30	ebooks/1802
381309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1802.kindle.noimages	2020-06-01 01:13:10.802616	ebooks/1802
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/1802.rdf	2020-06-11 01:01:36.056279	ebooks/1802
15046	image/jpeg	http://www.gutenberg.org/cache/epub/1802/pg1802.cover.medium.jpg	2020-06-01 01:13:10.851614	ebooks/1802
172227	text/plain	http://www.gutenberg.org/ebooks/1802.txt.utf-8	2020-06-01 01:13:09.386626	ebooks/1802
219370	text/html	http://www.gutenberg.org/ebooks/1802.html.noimages	2020-06-01 01:13:09.602633	ebooks/1802
94353	application/epub+zip	http://www.gutenberg.org/ebooks/1802.epub.noimages	2020-06-01 01:13:09.81463	ebooks/1802
66626	application/zip	http://www.gutenberg.org/files/1802/1802.zip	2019-05-23 10:46:40	ebooks/1802
94353	application/epub+zip	http://www.gutenberg.org/ebooks/1802.epub.images	2020-06-01 01:13:09.732625	ebooks/1802
219370	text/html	http://www.gutenberg.org/ebooks/1802.html.images	2020-06-01 01:13:09.523629	ebooks/1802
1528053	application/zip	http://www.gutenberg.org/files/18020/18020-h.zip	2006-03-19 09:23:50	ebooks/18020
359311	application/epub+zip	http://www.gutenberg.org/ebooks/18020.epub.noimages	2020-06-09 01:38:14.119885	ebooks/18020
710227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18020/18020-h/18020-h.htm	2006-03-19 09:23:46	ebooks/18020
647060	text/plain	http://www.gutenberg.org/ebooks/18020.txt.utf-8	2020-06-09 01:38:12.04592	ebooks/18020
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/18020.rdf	2020-06-11 01:14:28.299051	ebooks/18020
6120	image/jpeg	http://www.gutenberg.org/cache/epub/18020/pg18020.cover.small.jpg	2020-06-09 01:38:18.437815	ebooks/18020
646825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18020/18020-8.txt	2006-03-19 09:23:46	ebooks/18020
1382852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18020.kindle.noimages	2020-06-09 01:38:18.271815	ebooks/18020
258605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18020/18020-8.zip	2006-03-19 09:23:50	ebooks/18020
258309	application/zip	http://www.gutenberg.org/files/18020/18020.zip	2006-03-19 09:23:50	ebooks/18020
2360578	application/epub+zip	http://www.gutenberg.org/ebooks/18020.epub.images	2020-06-09 01:38:13.400883	ebooks/18020
26969	image/jpeg	http://www.gutenberg.org/cache/epub/18020/pg18020.cover.medium.jpg	2020-06-09 01:38:18.600815	ebooks/18020
6048016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18020.kindle.images	2020-06-09 01:38:16.557834	ebooks/18020
646829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18020/18020.txt	2006-03-19 09:23:46	ebooks/18020
273978	text/plain; charset=utf-8	http://www.gutenberg.org/files/18021/18021-0.txt	2006-03-20 04:19:40	ebooks/18021
16825	application/rdf+xml	http://www.gutenberg.org/ebooks/18021.rdf	2020-06-11 01:14:28.330046	ebooks/18021
336981	text/html; charset=utf-8	http://www.gutenberg.org/files/18021/18021-h/18021-h.htm	2006-03-20 04:19:46	ebooks/18021
129103	application/zip	http://www.gutenberg.org/files/18021/18021-h.zip	2006-03-20 04:59:26	ebooks/18021
273850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18021/18021-8.txt	2006-03-20 04:20:24	ebooks/18021
743566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18021.kindle.images	2020-06-09 01:38:21.579768	ebooks/18021
102925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18021/18021-8.zip	2006-03-20 04:59:26	ebooks/18021
16848	image/jpeg	http://www.gutenberg.org/cache/epub/18021/pg18021.cover.medium.jpg	2020-06-09 01:38:23.22576	ebooks/18021
102754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18021/18021.zip	2006-03-20 04:59:26	ebooks/18021
167045	application/epub+zip	http://www.gutenberg.org/ebooks/18021.epub.noimages	2020-06-09 01:38:20.325799	ebooks/18021
273895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18021/18021.txt	2006-03-20 04:20:24	ebooks/18021
103379	application/zip	http://www.gutenberg.org/files/18021/18021-0.zip	2006-03-20 04:59:26	ebooks/18021
4335	image/jpeg	http://www.gutenberg.org/cache/epub/18021/pg18021.cover.small.jpg	2020-06-09 01:38:23.03376	ebooks/18021
184188	application/epub+zip	http://www.gutenberg.org/ebooks/18021.epub.images	2020-06-09 01:38:19.701807	ebooks/18021
710811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18021.kindle.noimages	2020-06-09 01:38:22.837751	ebooks/18021
101647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18022/18022-8.zip	2006-03-20 09:20:01	ebooks/18022
4527	image/jpeg	http://www.gutenberg.org/cache/epub/18022/pg18022.cover.small.jpg	2020-06-09 01:38:26.792002	ebooks/18022
294511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18022/18022-h/18022-h.htm	2006-03-20 09:58:28	ebooks/18022
16167	image/jpeg	http://www.gutenberg.org/cache/epub/18022/pg18022.cover.medium.jpg	2020-06-09 01:38:26.939997	ebooks/18022
276082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18022/18022-8.txt	2006-03-20 09:20:01	ebooks/18022
276090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18022/18022.txt	2006-03-20 09:20:01	ebooks/18022
101648	application/zip	http://www.gutenberg.org/files/18022/18022.zip	2006-03-20 09:20:01	ebooks/18022
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/18022.rdf	2020-06-11 01:14:28.358048	ebooks/18022
611512	application/zip	http://www.gutenberg.org/files/18022/18022-h.zip	2006-03-20 09:58:46	ebooks/18022
1072727	application/epub+zip	http://www.gutenberg.org/ebooks/18022.epub.images	2020-06-09 01:38:24.329029	ebooks/18022
2046663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18022.kindle.images	2020-06-09 01:38:25.814013	ebooks/18022
619104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18022.kindle.noimages	2020-06-09 01:38:26.642	ebooks/18022
276048	text/plain	http://www.gutenberg.org/ebooks/18022.txt.utf-8	2020-06-09 01:38:23.673048	ebooks/18022
156952	application/epub+zip	http://www.gutenberg.org/ebooks/18022.epub.noimages	2020-06-09 01:38:24.736044	ebooks/18022
141905	application/epub+zip	http://www.gutenberg.org/ebooks/18023.epub.noimages	2020-06-09 01:38:30.717956	ebooks/18023
452743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18023.kindle.noimages	2020-06-09 01:38:33.970912	ebooks/18023
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/18023.rdf	2020-06-11 01:14:28.382045	ebooks/18023
2524283	application/zip	http://www.gutenberg.org/files/18023/18023-h.zip	2006-03-22 08:23:38	ebooks/18023
11320815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18023.kindle.images	2020-06-09 01:38:33.492935	ebooks/18023
5867	image/jpeg	http://www.gutenberg.org/cache/epub/18023/pg18023.cover.small.jpg	2020-06-09 01:38:34.127919	ebooks/18023
5058922	application/epub+zip	http://www.gutenberg.org/ebooks/18023.epub.images	2020-06-09 01:38:28.988982	ebooks/18023
216116	text/html	http://www.gutenberg.org/files/18023/18023-h/18023-h.htm	2006-03-22 08:22:56	ebooks/18023
28571	image/jpeg	http://www.gutenberg.org/cache/epub/18023/pg18023.cover.medium.jpg	2020-06-09 01:38:34.283913	ebooks/18023
193169	text/plain	http://www.gutenberg.org/ebooks/18023.txt.utf-8	2020-06-09 01:38:27.300032	ebooks/18023
193079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18023/18023-8.txt	2006-03-22 08:22:40	ebooks/18023
73728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18023/18023-8.zip	2006-03-22 08:24:16	ebooks/18023
86601	text/plain	http://www.gutenberg.org/ebooks/18024.txt.utf-8	2020-06-09 01:38:34.651938	ebooks/18024
19437	image/jpeg	http://www.gutenberg.org/cache/epub/18024/pg18024.cover.medium.jpg	2020-06-09 01:38:37.517861	ebooks/18024
36516	application/zip	http://www.gutenberg.org/files/18024/18024-h.zip	2006-03-20 10:56:22	ebooks/18024
85437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18024/18024-8.txt	2006-03-20 10:56:20	ebooks/18024
90605	application/epub+zip	http://www.gutenberg.org/ebooks/18024.epub.noimages	2020-06-09 01:38:35.656896	ebooks/18024
129502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18024/18024-h/18024-h.htm	2006-03-20 10:56:22	ebooks/18024
355882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18024.kindle.images	2020-06-09 01:38:36.424909	ebooks/18024
355877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18024.kindle.noimages	2020-06-09 01:38:37.191864	ebooks/18024
90606	application/epub+zip	http://www.gutenberg.org/ebooks/18024.epub.images	2020-06-09 01:38:35.211901	ebooks/18024
32564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18024/18024-8.zip	2006-03-20 10:56:22	ebooks/18024
5294	image/jpeg	http://www.gutenberg.org/cache/epub/18024/pg18024.cover.small.jpg	2020-06-09 01:38:37.355863	ebooks/18024
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/18024.rdf	2020-06-11 01:14:28.408044	ebooks/18024
19384	image/jpeg	http://www.gutenberg.org/cache/epub/18025/pg18025.cover.medium.jpg	2020-06-09 01:38:42.059811	ebooks/18025
301053	text/plain	http://www.gutenberg.org/ebooks/18025.txt.utf-8	2020-06-09 01:38:37.903867	ebooks/18025
5019	image/jpeg	http://www.gutenberg.org/cache/epub/18025/pg18025.cover.small.jpg	2020-06-09 01:38:41.901814	ebooks/18025
769537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18025.kindle.noimages	2020-06-09 01:38:41.736819	ebooks/18025
3783801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18025.kindle.images	2020-06-09 01:38:40.709823	ebooks/18025
1238450	application/zip	http://www.gutenberg.org/files/18025/18025-h.zip	2006-03-20 10:56:48	ebooks/18025
119456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18025/18025-8.zip	2006-03-20 10:56:48	ebooks/18025
335851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18025/18025-h/18025-h.htm	2006-03-20 10:56:46	ebooks/18025
2116769	application/epub+zip	http://www.gutenberg.org/ebooks/18025.epub.images	2020-06-09 01:38:38.762864	ebooks/18025
119401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18025/18025.zip	2006-03-20 10:56:48	ebooks/18025
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/18025.rdf	2020-06-11 01:14:28.435043	ebooks/18025
301060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18025/18025.txt	2006-03-20 10:56:46	ebooks/18025
301068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18025/18025-8.txt	2006-03-20 10:56:46	ebooks/18025
199689	application/epub+zip	http://www.gutenberg.org/ebooks/18025.epub.noimages	2020-06-09 01:38:39.258853	ebooks/18025
714818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18026.kindle.noimages	2020-06-09 01:38:45.530776	ebooks/18026
5103	image/jpeg	http://www.gutenberg.org/cache/epub/18026/pg18026.cover.small.jpg	2020-06-09 01:38:45.674773	ebooks/18026
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/18026.rdf	2020-06-11 01:14:28.461047	ebooks/18026
333967	text/html	http://www.gutenberg.org/ebooks/18026.html.images	2020-06-09 01:38:42.710799	ebooks/18026
307259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18026/18026-8.txt	2006-03-20 10:58:06	ebooks/18026
110925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18026/18026-8.zip	2006-03-20 10:58:08	ebooks/18026
21909	image/jpeg	http://www.gutenberg.org/cache/epub/18026/pg18026.cover.medium.jpg	2020-06-09 01:38:45.816761	ebooks/18026
175750	application/epub+zip	http://www.gutenberg.org/ebooks/18026.epub.images	2020-06-09 01:38:43.329831	ebooks/18026
311059	text/plain	http://www.gutenberg.org/ebooks/18026.txt.utf-8	2020-06-09 01:38:42.440829	ebooks/18026
333967	text/html	http://www.gutenberg.org/ebooks/18026.html.noimages	2020-06-09 01:38:42.860814	ebooks/18026
175750	application/epub+zip	http://www.gutenberg.org/ebooks/18026.epub.noimages	2020-06-09 01:38:43.750805	ebooks/18026
714826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18026.kindle.images	2020-06-09 01:38:44.640774	ebooks/18026
195417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18027/18027-8.zip	2007-08-04 03:55:34	ebooks/18027
641318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18027/18027-h/18027-h.htm	2007-08-04 03:54:42	ebooks/18027
524727	text/plain	http://www.gutenberg.org/ebooks/18027.txt.utf-8	2020-06-09 01:38:46.163779	ebooks/18027
397395	application/epub+zip	http://www.gutenberg.org/ebooks/18027.epub.images	2020-06-09 01:38:46.967765	ebooks/18027
1323687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18027.kindle.images	2020-06-09 01:38:48.918924	ebooks/18027
1111449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18027.kindle.noimages	2020-06-09 01:38:50.322903	ebooks/18027
283730	application/zip	http://www.gutenberg.org/files/18027/18027-h.zip	2007-08-04 03:55:34	ebooks/18027
260857	application/epub+zip	http://www.gutenberg.org/ebooks/18027.epub.noimages	2020-06-09 01:38:47.509766	ebooks/18027
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/18027.rdf	2020-06-11 01:14:28.487045	ebooks/18027
511451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18027/18027-8.txt	2007-08-04 03:54:18	ebooks/18027
5086	image/jpeg	http://www.gutenberg.org/cache/epub/18027/pg18027.cover.small.jpg	2020-06-09 01:38:50.487977	ebooks/18027
22241	image/jpeg	http://www.gutenberg.org/cache/epub/18027/pg18027.cover.medium.jpg	2020-06-09 01:38:50.646902	ebooks/18027
5152	image/jpeg	http://www.gutenberg.org/cache/epub/18028/pg18028.cover.small.jpg	2020-06-09 01:38:57.594815	ebooks/18028
1057252	text/plain	http://www.gutenberg.org/ebooks/18028.txt.utf-8	2020-06-09 01:38:51.043927	ebooks/18028
373364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18028/18028-8.zip	2006-03-20 10:58:54	ebooks/18028
448255	application/epub+zip	http://www.gutenberg.org/ebooks/18028.epub.noimages	2020-06-09 01:38:52.837929	ebooks/18028
18142	image/jpeg	http://www.gutenberg.org/cache/epub/18028/pg18028.cover.medium.jpg	2020-06-09 01:38:57.76188	ebooks/18028
396678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18028/18028-h.zip	2006-03-20 10:58:56	ebooks/18028
1032939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18028/18028-8.txt	2006-03-20 10:58:52	ebooks/18028
448255	application/epub+zip	http://www.gutenberg.org/ebooks/18028.epub.images	2020-06-09 01:38:52.131913	ebooks/18028
1939267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18028.kindle.images	2020-06-09 01:38:55.126841	ebooks/18028
1265240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18028/18028-h/18028-h.htm	2006-03-20 10:58:54	ebooks/18028
1939259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18028.kindle.noimages	2020-06-09 01:38:57.424863	ebooks/18028
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/18028.rdf	2020-06-11 01:14:28.513073	ebooks/18028
211915	application/epub+zip	http://www.gutenberg.org/ebooks/18029.epub.images	2020-06-09 01:38:58.923837	ebooks/18029
4411	image/jpeg	http://www.gutenberg.org/cache/epub/18029/pg18029.cover.small.jpg	2020-06-09 01:39:01.997747	ebooks/18029
396703	text/plain	http://www.gutenberg.org/ebooks/18029.txt.utf-8	2020-06-09 01:38:58.160856	ebooks/18029
16656	image/jpeg	http://www.gutenberg.org/cache/epub/18029/pg18029.cover.medium.jpg	2020-06-09 01:39:02.158748	ebooks/18029
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/18029.rdf	2020-06-11 01:14:28.538048	ebooks/18029
886003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18029.kindle.images	2020-06-09 01:39:00.66278	ebooks/18029
885999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18029.kindle.noimages	2020-06-09 01:39:01.833758	ebooks/18029
211915	application/epub+zip	http://www.gutenberg.org/ebooks/18029.epub.noimages	2020-06-09 01:38:59.488784	ebooks/18029
152925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18029/18029-8.zip	2006-03-20 10:59:22	ebooks/18029
160041	application/zip	http://www.gutenberg.org/files/18029/18029-h.zip	2006-03-20 10:59:22	ebooks/18029
425284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18029/18029-h/18029-h.htm	2006-03-20 10:59:20	ebooks/18029
387196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18029/18029-8.txt	2006-03-20 10:59:20	ebooks/18029
478245	text/html; charset=utf-8	http://www.gutenberg.org/files/1803/1803-h/1803-h.htm	2018-03-17 11:15:40	ebooks/1803
184784	application/epub+zip	http://www.gutenberg.org/ebooks/1803.epub.images	2020-06-01 01:13:11.322607	ebooks/1803
732764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1803.kindle.images	2020-06-01 01:13:12.403584	ebooks/1803
3312	image/jpeg	http://www.gutenberg.org/cache/epub/1803/pg1803.cover.small.jpg	2020-06-01 01:13:13.30458	ebooks/1803
732760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1803.kindle.noimages	2020-06-01 01:13:13.268582	ebooks/1803
159434	application/zip	http://www.gutenberg.org/files/1803/1803-h.zip	2018-03-17 11:16:02	ebooks/1803
13325	image/jpeg	http://www.gutenberg.org/cache/epub/1803/pg1803.cover.medium.jpg	2020-06-01 01:13:13.338571	ebooks/1803
184784	application/epub+zip	http://www.gutenberg.org/ebooks/1803.epub.noimages	2020-06-01 01:13:11.533635	ebooks/1803
380462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1803/1803.txt	2008-11-23 01:00:38	ebooks/1803
151375	application/zip	http://www.gutenberg.org/files/1803/1803-0.zip	2018-03-17 11:16:02	ebooks/1803
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/1803.rdf	2020-06-11 01:01:36.103245	ebooks/1803
387306	text/plain; charset=utf-8	http://www.gutenberg.org/files/1803/1803-0.txt	2018-03-12 01:43:16	ebooks/1803
150450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1803/1803.zip	2008-11-23 01:01:26	ebooks/1803
199048	application/epub+zip	http://www.gutenberg.org/ebooks/18030.epub.noimages	2020-06-09 01:39:03.94103	ebooks/18030
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/18030.rdf	2020-06-11 01:14:28.562041	ebooks/18030
395175	text/html	http://www.gutenberg.org/ebooks/18030.html.noimages	2020-06-09 01:39:03.026034	ebooks/18030
776356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18030.kindle.noimages	2020-06-09 01:39:05.919996	ebooks/18030
395175	text/html	http://www.gutenberg.org/ebooks/18030.html.images	2020-06-09 01:39:02.855047	ebooks/18030
199049	application/epub+zip	http://www.gutenberg.org/ebooks/18030.epub.images	2020-06-09 01:39:03.51204	ebooks/18030
776365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18030.kindle.images	2020-06-09 01:39:04.931015	ebooks/18030
17626	image/jpeg	http://www.gutenberg.org/cache/epub/18030/pg18030.cover.medium.jpg	2020-06-09 01:39:06.20299	ebooks/18030
4511	image/jpeg	http://www.gutenberg.org/cache/epub/18030/pg18030.cover.small.jpg	2020-06-09 01:39:06.062043	ebooks/18030
350355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18030/18030-8.txt	2006-03-20 10:59:48	ebooks/18030
367270	text/plain	http://www.gutenberg.org/ebooks/18030.txt.utf-8	2020-06-09 01:39:02.546067	ebooks/18030
134010	application/zip	http://www.gutenberg.org/files/18030/18030-8.zip	2006-03-20 10:59:50	ebooks/18030
5270	image/jpeg	http://www.gutenberg.org/cache/epub/18031/pg18031.cover.small.jpg	2020-06-09 01:39:11.144931	ebooks/18031
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/18031.rdf	2020-06-11 01:14:28.588043	ebooks/18031
523080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18031.kindle.noimages	2020-06-09 01:39:10.980931	ebooks/18031
155524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18031/18031-8.txt	2006-03-20 11:54:32	ebooks/18031
155539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18031/18031.txt	2006-03-20 11:54:32	ebooks/18031
20742	image/jpeg	http://www.gutenberg.org/cache/epub/18031/pg18031.cover.medium.jpg	2020-06-09 01:39:11.306933	ebooks/18031
1461016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18031/18031-h.zip	2006-03-20 12:04:49	ebooks/18031
194030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18031/18031-h/18031-h.htm	2006-03-20 12:04:18	ebooks/18031
155507	text/plain	http://www.gutenberg.org/ebooks/18031.txt.utf-8	2020-06-09 01:39:06.541993	ebooks/18031
60621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18031/18031.zip	2006-03-20 11:54:33	ebooks/18031
3272721	application/epub+zip	http://www.gutenberg.org/ebooks/18031.epub.images	2020-06-09 01:39:07.761996	ebooks/18031
141378	application/epub+zip	http://www.gutenberg.org/ebooks/18031.epub.noimages	2020-06-09 01:39:08.31298	ebooks/18031
5527019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18031.kindle.images	2020-06-09 01:39:10.208942	ebooks/18031
60639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18031/18031-8.zip	2006-03-20 11:54:32	ebooks/18031
964827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18032.kindle.images	2020-06-09 01:39:14.301888	ebooks/18032
182182	application/zip	http://www.gutenberg.org/files/18032/18032.zip	2006-03-21 04:48:47	ebooks/18032
182206	application/zip	http://www.gutenberg.org/files/18032/18032-8.zip	2006-03-21 04:48:47	ebooks/18032
247878	application/epub+zip	http://www.gutenberg.org/ebooks/18032.epub.noimages	2020-06-09 01:39:13.149913	ebooks/18032
505177	text/html	http://www.gutenberg.org/ebooks/18032.html.noimages	2020-06-09 01:39:12.21894	ebooks/18032
20268	image/jpeg	http://www.gutenberg.org/cache/epub/18032/pg18032.cover.medium.jpg	2020-06-09 01:39:15.733903	ebooks/18032
481491	text/plain	http://www.gutenberg.org/ebooks/18032.txt.utf-8	2020-06-09 01:39:11.698922	ebooks/18032
481511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18032/18032-8.txt	2006-03-21 04:48:47	ebooks/18032
5517	image/jpeg	http://www.gutenberg.org/cache/epub/18032/pg18032.cover.small.jpg	2020-06-09 01:39:15.592877	ebooks/18032
964818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18032.kindle.noimages	2020-06-09 01:39:15.450874	ebooks/18032
247879	application/epub+zip	http://www.gutenberg.org/ebooks/18032.epub.images	2020-06-09 01:39:12.719925	ebooks/18032
481518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18032/18032.txt	2006-03-21 04:48:47	ebooks/18032
505177	text/html	http://www.gutenberg.org/ebooks/18032.html.images	2020-06-09 01:39:12.041917	ebooks/18032
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/18032.rdf	2020-06-11 01:14:28.616046	ebooks/18032
213141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18033/18033.txt	2006-03-31 03:34:58	ebooks/18033
152924	application/epub+zip	http://www.gutenberg.org/ebooks/18033.epub.noimages	2020-06-09 01:39:17.825853	ebooks/18033
590232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18033.kindle.noimages	2020-06-09 01:39:20.231821	ebooks/18033
4378	image/jpeg	http://www.gutenberg.org/cache/epub/18033/pg18033.cover.small.jpg	2020-06-09 01:39:20.392808	ebooks/18033
228625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18033/18033-h/18033-h.htm	2006-03-31 03:36:15	ebooks/18033
78652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18033/18033.zip	2006-03-31 03:37:20	ebooks/18033
20719	image/jpeg	http://www.gutenberg.org/cache/epub/18033/pg18033.cover.medium.jpg	2020-06-09 01:39:20.550805	ebooks/18033
2697697	application/epub+zip	http://www.gutenberg.org/ebooks/18033.epub.images	2020-06-09 01:39:17.279849	ebooks/18033
213142	text/plain	http://www.gutenberg.org/ebooks/18033.txt.utf-8	2020-06-09 01:39:16.081886	ebooks/18033
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/18033.rdf	2020-06-11 01:14:28.640041	ebooks/18033
3606399	application/zip	http://www.gutenberg.org/files/18033/18033-h.zip	2006-03-31 03:36:42	ebooks/18033
4545222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18033.kindle.images	2020-06-09 01:39:19.475846	ebooks/18033
5404	image/jpeg	http://www.gutenberg.org/cache/epub/18034/pg18034.cover.small.jpg	2020-06-09 01:39:26.115769	ebooks/18034
762408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18034/18034-h/18034-h.htm	2006-03-21 10:35:50	ebooks/18034
624259	text/plain	http://www.gutenberg.org/ebooks/18034.txt.utf-8	2020-06-09 01:39:20.93382	ebooks/18034
303611	application/epub+zip	http://www.gutenberg.org/ebooks/18034.epub.images	2020-06-09 01:39:21.853825	ebooks/18034
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/18034.rdf	2020-06-11 01:14:28.664052	ebooks/18034
249799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18034/18034-h.zip	2006-03-21 10:35:52	ebooks/18034
24864	image/jpeg	http://www.gutenberg.org/cache/epub/18034/pg18034.cover.medium.jpg	2020-06-09 01:39:26.278748	ebooks/18034
1333988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18034.kindle.noimages	2020-06-09 01:39:25.949739	ebooks/18034
1333991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18034.kindle.images	2020-06-09 01:39:24.20376	ebooks/18034
303612	application/epub+zip	http://www.gutenberg.org/ebooks/18034.epub.noimages	2020-06-09 01:39:22.470794	ebooks/18034
232687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18034/18034-8.zip	2006-03-21 10:35:52	ebooks/18034
608768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18034/18034-8.txt	2006-03-21 10:35:48	ebooks/18034
517603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18035/18035-h.zip	2020-06-10 17:40:03	ebooks/18035
857982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18035.kindle.noimages	2020-06-10 19:00:09.431578	ebooks/18035
3495	image/jpeg	http://www.gutenberg.org/cache/epub/18035/pg18035.cover.small.jpg	2020-06-10 19:00:09.505552	ebooks/18035
344091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18035/18035-8.txt	2006-03-21 11:15:32	ebooks/18035
247434	application/epub+zip	http://www.gutenberg.org/ebooks/18035.epub.noimages	2020-06-10 19:00:06.637586	ebooks/18035
344098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18035/18035.txt	2006-03-21 11:15:32	ebooks/18035
26474	image/jpeg	http://www.gutenberg.org/cache/epub/18035/pg18035.cover.medium.jpg	2020-06-10 19:00:09.5756	ebooks/18035
130066	application/zip	http://www.gutenberg.org/files/18035/18035.zip	2006-03-21 11:15:32	ebooks/18035
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/18035.rdf	2020-06-11 01:14:28.693044	ebooks/18035
130076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18035/18035-8.zip	2006-03-21 11:15:32	ebooks/18035
469004	application/epub+zip	http://www.gutenberg.org/ebooks/18035.epub.images	2020-06-10 19:00:05.881582	ebooks/18035
397409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18035/18035-h/18035-h.htm	2020-06-07 20:57:55	ebooks/18035
344061	text/plain	http://www.gutenberg.org/ebooks/18035.txt.utf-8	2020-06-10 19:00:04.887608	ebooks/18035
1392645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18035.kindle.images	2020-06-10 19:00:08.238569	ebooks/18035
212134	text/html	http://www.gutenberg.org/files/18036/18036-h/18036-h.htm	2006-03-22 08:12:54	ebooks/18036
144042	application/epub+zip	http://www.gutenberg.org/ebooks/18036.epub.noimages	2020-06-09 01:39:32.29287	ebooks/18036
80752	application/zip	http://www.gutenberg.org/files/18036/18036-h.zip	2006-03-22 08:14:16	ebooks/18036
18145	image/jpeg	http://www.gutenberg.org/cache/epub/18036/pg18036.cover.medium.jpg	2020-06-09 01:39:34.07184	ebooks/18036
188974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18036/18036.txt	2006-03-22 08:14:16	ebooks/18036
546378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18036.kindle.noimages	2020-06-09 01:39:33.780837	ebooks/18036
75739	application/zip	http://www.gutenberg.org/files/18036/18036.zip	2006-03-22 08:14:16	ebooks/18036
546385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18036.kindle.images	2020-06-09 01:39:33.03486	ebooks/18036
188975	text/plain	http://www.gutenberg.org/ebooks/18036.txt.utf-8	2020-06-09 01:39:31.327878	ebooks/18036
4584	image/jpeg	http://www.gutenberg.org/cache/epub/18036/pg18036.cover.small.jpg	2020-06-09 01:39:33.926838	ebooks/18036
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/18036.rdf	2020-06-11 01:14:28.716047	ebooks/18036
144041	application/epub+zip	http://www.gutenberg.org/ebooks/18036.epub.images	2020-06-09 01:39:31.858864	ebooks/18036
5190370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18037.kindle.images	2020-06-09 01:39:36.936819	ebooks/18037
551035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18037.kindle.noimages	2020-06-09 01:39:37.541801	ebooks/18037
224385	text/html	http://www.gutenberg.org/files/18037/18037-h/18037-h.htm	2006-03-22 12:15:19	ebooks/18037
1476789	application/zip	http://www.gutenberg.org/files/18037/18037-h.zip	2006-03-22 12:19:21	ebooks/18037
172753	application/epub+zip	http://www.gutenberg.org/ebooks/18037.epub.noimages	2020-06-09 01:39:35.241824	ebooks/18037
80986	application/zip	http://www.gutenberg.org/files/18037/18037.zip	2006-03-22 12:19:20	ebooks/18037
203821	text/plain	http://www.gutenberg.org/ebooks/18037.txt.utf-8	2020-06-09 01:39:34.419839	ebooks/18037
4040	image/jpeg	http://www.gutenberg.org/cache/epub/18037/pg18037.cover.small.jpg	2020-06-09 01:39:37.575791	ebooks/18037
29509	image/jpeg	http://www.gutenberg.org/cache/epub/18037/pg18037.cover.medium.jpg	2020-06-09 01:39:37.607793	ebooks/18037
2770210	application/epub+zip	http://www.gutenberg.org/ebooks/18037.epub.images	2020-06-09 01:39:34.994852	ebooks/18037
203820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18037/18037.txt	2006-03-22 12:19:20	ebooks/18037
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/18037.rdf	2020-06-11 01:14:28.742064	ebooks/18037
17761	image/jpeg	http://www.gutenberg.org/cache/epub/18038/pg18038.cover.medium.jpg	2020-06-09 01:39:43.985002	ebooks/18038
502750	text/plain	http://www.gutenberg.org/ebooks/18038.txt.utf-8	2020-06-09 01:39:37.812785	ebooks/18038
771211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18038/18038-h.zip	2006-03-23 10:08:48	ebooks/18038
200470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18038/18038-8.zip	2006-03-23 10:08:48	ebooks/18038
502647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18038/18038-8.txt	2006-03-23 10:08:46	ebooks/18038
1118985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18038.kindle.noimages	2020-06-09 01:39:43.64001	ebooks/18038
3392246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18038.kindle.images	2020-06-09 01:39:42.108032	ebooks/18038
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/18038.rdf	2020-06-11 01:14:28.772047	ebooks/18038
283999	application/epub+zip	http://www.gutenberg.org/ebooks/18038.epub.noimages	2020-06-09 01:39:39.797767	ebooks/18038
5150	image/jpeg	http://www.gutenberg.org/cache/epub/18038/pg18038.cover.small.jpg	2020-06-09 01:39:43.814007	ebooks/18038
200339	application/zip	http://www.gutenberg.org/files/18038/18038.zip	2006-03-23 10:08:48	ebooks/18038
502643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18038/18038.txt	2006-03-23 10:08:46	ebooks/18038
1064071	application/epub+zip	http://www.gutenberg.org/ebooks/18038.epub.images	2020-06-09 01:39:39.129787	ebooks/18038
581475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18038/18038-h/18038-h.htm	2006-03-23 10:08:46	ebooks/18038
105083	application/epub+zip	http://www.gutenberg.org/ebooks/18039.epub.images	2020-06-09 01:39:45.137999	ebooks/18039
18934	image/jpeg	http://www.gutenberg.org/cache/epub/18039/pg18039.cover.medium.jpg	2020-06-09 01:39:46.994964	ebooks/18039
41734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18039/18039.zip	2006-03-23 10:11:08	ebooks/18039
16017	application/rdf+xml	http://www.gutenberg.org/ebooks/18062.rdf	2020-06-11 01:14:29.431032	ebooks/18062
132314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18039/18039.txt	2006-03-23 10:10:34	ebooks/18039
132284	text/plain	http://www.gutenberg.org/ebooks/18039.txt.utf-8	2020-06-09 01:39:44.388029	ebooks/18039
105083	application/epub+zip	http://www.gutenberg.org/ebooks/18039.epub.noimages	2020-06-09 01:39:45.493	ebooks/18039
149811	text/html	http://www.gutenberg.org/ebooks/18039.html.images	2020-06-09 01:39:44.647039	ebooks/18039
149811	text/html	http://www.gutenberg.org/ebooks/18039.html.noimages	2020-06-09 01:39:44.767018	ebooks/18039
402283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18039.kindle.images	2020-06-09 01:39:46.101011	ebooks/18039
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/18039.rdf	2020-06-11 01:14:28.796045	ebooks/18039
402275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18039.kindle.noimages	2020-06-09 01:39:46.709046	ebooks/18039
4730	image/jpeg	http://www.gutenberg.org/cache/epub/18039/pg18039.cover.small.jpg	2020-06-09 01:39:46.852046	ebooks/18039
146216	application/zip	http://www.gutenberg.org/files/1804/1804.zip	2006-03-21 12:52:42	ebooks/1804
378452	text/plain; charset=utf-8	http://www.gutenberg.org/files/1804/1804-0.txt	2018-03-02 09:25:34	ebooks/1804
146513	text/plain; charset=utf-8	http://www.gutenberg.org/files/1804/1804-0.zip	2018-03-19 09:44:02	ebooks/1804
174061	application/epub+zip	http://www.gutenberg.org/ebooks/1804.epub.noimages	2020-06-01 01:13:13.90059	ebooks/1804
429455	text/html; charset=utf-8	http://www.gutenberg.org/files/1804/1804-h/1804-h.htm	2018-03-19 09:43:48	ebooks/1804
174062	application/epub+zip	http://www.gutenberg.org/ebooks/1804.epub.images	2020-06-01 01:13:13.723587	ebooks/1804
690806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1804.kindle.images	2020-06-01 01:13:14.636588	ebooks/1804
14421	image/jpeg	http://www.gutenberg.org/cache/epub/1804/pg1804.cover.medium.jpg	2020-06-01 01:13:15.445604	ebooks/1804
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/1804.rdf	2020-06-11 01:01:36.13625	ebooks/1804
377122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1804/1804.txt	2006-03-21 12:51:22	ebooks/1804
3590	image/jpeg	http://www.gutenberg.org/cache/epub/1804/pg1804.cover.small.jpg	2020-06-01 01:13:15.416575	ebooks/1804
152008	text/html; charset=utf-8	http://www.gutenberg.org/files/1804/1804-h.zip	2018-03-19 09:44:02	ebooks/1804
690797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1804.kindle.noimages	2020-06-01 01:13:15.386545	ebooks/1804
345853	text/plain	http://www.gutenberg.org/ebooks/18040.txt.utf-8	2020-06-09 01:39:47.339982	ebooks/18040
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/18040.rdf	2020-06-11 01:14:28.82005	ebooks/18040
212119	application/epub+zip	http://www.gutenberg.org/ebooks/18040.epub.noimages	2020-06-09 01:39:49.301969	ebooks/18040
386908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18040/18040-h/18040-h.htm	2006-03-23 10:09:44	ebooks/18040
815773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18040.kindle.noimages	2020-06-09 01:39:53.352883	ebooks/18040
5740	image/jpeg	http://www.gutenberg.org/cache/epub/18040/pg18040.cover.small.jpg	2020-06-09 01:39:53.515881	ebooks/18040
345883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18040/18040.txt	2006-03-23 10:09:44	ebooks/18040
122726	application/zip	http://www.gutenberg.org/files/18040/18040.zip	2006-03-23 10:09:46	ebooks/18040
4600032	application/epub+zip	http://www.gutenberg.org/ebooks/18040.epub.images	2020-06-09 01:39:48.672962	ebooks/18040
25960	image/jpeg	http://www.gutenberg.org/cache/epub/18040/pg18040.cover.medium.jpg	2020-06-09 01:39:53.67589	ebooks/18040
4901740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18040/18040-h.zip	2006-03-23 10:09:48	ebooks/18040
10752047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18040.kindle.images	2020-06-09 01:39:52.181902	ebooks/18040
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/18041.rdf	2020-06-11 01:14:28.845041	ebooks/18041
115369	text/html	http://www.gutenberg.org/files/18041/18041-h/18041-h.htm	2006-03-23 10:01:12	ebooks/18041
41096	text/html	http://www.gutenberg.org/files/18041/18041-h.zip	2006-03-23 10:03:06	ebooks/18041
90637	application/epub+zip	http://www.gutenberg.org/ebooks/18041.epub.noimages	2020-06-09 01:39:54.839869	ebooks/18041
350153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18041.kindle.noimages	2020-06-09 01:39:55.925852	ebooks/18041
106008	text/plain	http://www.gutenberg.org/ebooks/18041.txt.utf-8	2020-06-09 01:39:54.050898	ebooks/18041
350164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18041.kindle.images	2020-06-09 01:39:55.38286	ebooks/18041
39028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18041/18041.zip	2006-03-23 10:03:06	ebooks/18041
14357	image/jpeg	http://www.gutenberg.org/cache/epub/18041/pg18041.cover.medium.jpg	2020-06-09 01:39:56.20685	ebooks/18041
3714	image/jpeg	http://www.gutenberg.org/cache/epub/18041/pg18041.cover.small.jpg	2020-06-09 01:39:56.066851	ebooks/18041
90640	application/epub+zip	http://www.gutenberg.org/ebooks/18041.epub.images	2020-06-09 01:39:54.474872	ebooks/18041
106007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18041/18041.txt	2006-03-23 10:03:06	ebooks/18041
21944	image/jpeg	http://www.gutenberg.org/cache/epub/18042/pg18042.cover.medium.jpg	2020-06-09 01:40:02.332778	ebooks/18042
3301793	application/zip	http://www.gutenberg.org/files/18042/18042-h.zip	2006-03-23 12:30:48	ebooks/18042
444321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18042/18042-h/18042-h.htm	2006-03-23 12:22:10	ebooks/18042
138438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18042/18042.zip	2006-03-23 12:30:48	ebooks/18042
5035	image/jpeg	http://www.gutenberg.org/cache/epub/18042/pg18042.cover.small.jpg	2020-06-09 01:40:02.169779	ebooks/18042
222459	application/epub+zip	http://www.gutenberg.org/ebooks/18042.epub.noimages	2020-06-09 01:39:58.514833	ebooks/18042
7818986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18042.kindle.images	2020-06-09 01:40:00.74979	ebooks/18042
877059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18042.kindle.noimages	2020-06-09 01:40:02.005853	ebooks/18042
138505	application/zip	http://www.gutenberg.org/files/18042/18042-8.zip	2006-03-23 12:30:48	ebooks/18042
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/18042.rdf	2020-06-11 01:14:28.875042	ebooks/18042
389179	text/plain; charset=utf-8	http://www.gutenberg.org/files/18042/18042-0.txt	2006-03-23 12:21:56	ebooks/18042
389899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18042/18042-8.txt	2006-03-23 12:28:32	ebooks/18042
4520382	application/epub+zip	http://www.gutenberg.org/ebooks/18042.epub.images	2020-06-09 01:39:57.817825	ebooks/18042
138365	text/plain; charset=utf-8	http://www.gutenberg.org/files/18042/18042-0.zip	2006-03-23 12:30:48	ebooks/18042
389900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18042/18042.txt	2006-03-23 12:30:30	ebooks/18042
124667	application/epub+zip	http://www.gutenberg.org/ebooks/18043.epub.images	2020-06-09 01:40:03.185764	ebooks/18043
476632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18043.kindle.noimages	2020-06-09 01:40:05.185774	ebooks/18043
58743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18043/18043-8.zip	2006-03-23 12:48:34	ebooks/18043
59586	application/zip	http://www.gutenberg.org/files/18043/18043-0.zip	2006-03-23 12:48:34	ebooks/18043
64338	text/html; charset=utf-8	http://www.gutenberg.org/files/18043/18043-h.zip	2006-03-23 12:48:34	ebooks/18043
123712	application/epub+zip	http://www.gutenberg.org/ebooks/18043.epub.noimages	2020-06-09 01:40:03.679759	ebooks/18043
145329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18043/18043-8.txt	2006-03-23 12:46:38	ebooks/18043
4735	image/jpeg	http://www.gutenberg.org/cache/epub/18043/pg18043.cover.small.jpg	2020-06-09 01:40:05.335743	ebooks/18043
479323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18043.kindle.images	2020-06-09 01:40:04.432857	ebooks/18043
17263	image/jpeg	http://www.gutenberg.org/cache/epub/18043/pg18043.cover.medium.jpg	2020-06-09 01:40:05.484745	ebooks/18043
151905	text/plain; charset=utf-8	http://www.gutenberg.org/files/18043/18043-0.txt	2006-03-23 12:46:34	ebooks/18043
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/18043.rdf	2020-06-11 01:14:28.901057	ebooks/18043
171598	text/html; charset=utf-8	http://www.gutenberg.org/files/18043/18043-h/18043-h.htm	2006-03-23 12:46:44	ebooks/18043
18837	image/jpeg	http://www.gutenberg.org/cache/epub/18044/pg18044.cover.medium.jpg	2020-06-09 01:40:10.478881	ebooks/18044
16551	application/rdf+xml	http://www.gutenberg.org/ebooks/18044.rdf	2020-06-11 01:14:28.931044	ebooks/18044
226366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18044/18044-8.txt	2006-03-24 05:18:36	ebooks/18044
109305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18044/18044-h.zip	2006-03-24 05:22:02	ebooks/18044
355621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18044/18044-h/18044-h.htm	2006-03-24 05:18:36	ebooks/18044
89062	application/zip	http://www.gutenberg.org/files/18044/18044.zip	2006-03-24 05:22:02	ebooks/18044
171851	application/epub+zip	http://www.gutenberg.org/ebooks/18044.epub.noimages	2020-06-09 01:40:07.413903	ebooks/18044
180761	application/epub+zip	http://www.gutenberg.org/ebooks/18044.epub.images	2020-06-09 01:40:06.694971	ebooks/18044
226432	text/plain; charset=utf-8	http://www.gutenberg.org/files/18044/18044-0.txt	2006-03-24 05:18:06	ebooks/18044
4352	image/jpeg	http://www.gutenberg.org/cache/epub/18044/pg18044.cover.small.jpg	2020-06-09 01:40:10.291871	ebooks/18044
89251	application/zip	http://www.gutenberg.org/files/18044/18044-0.zip	2006-03-24 05:22:02	ebooks/18044
721741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18044.kindle.images	2020-06-09 01:40:08.721885	ebooks/18044
89134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18044/18044-8.zip	2006-03-24 05:22:02	ebooks/18044
707399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18044.kindle.noimages	2020-06-09 01:40:10.100868	ebooks/18044
226369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18044/18044.txt	2006-03-24 05:18:36	ebooks/18044
16314	image/jpeg	http://www.gutenberg.org/cache/epub/18045/pg18045.cover.medium.jpg	2020-06-09 01:40:13.364832	ebooks/18045
4324	image/jpeg	http://www.gutenberg.org/cache/epub/18045/pg18045.cover.small.jpg	2020-06-09 01:40:13.218847	ebooks/18045
150443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18045/18045-h/18045-h.htm	2006-03-24 08:29:41	ebooks/18045
488396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18045.kindle.images	2020-06-09 01:40:12.44385	ebooks/18045
117573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18045/18045-h.zip	2006-03-24 08:29:51	ebooks/18045
155772	application/epub+zip	http://www.gutenberg.org/ebooks/18045.epub.images	2020-06-09 01:40:11.413858	ebooks/18045
100889	application/epub+zip	http://www.gutenberg.org/ebooks/18045.epub.noimages	2020-06-09 01:40:11.821848	ebooks/18045
137114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18045/18045.txt	2006-03-24 08:25:17	ebooks/18045
51619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18045/18045.zip	2006-03-24 08:25:18	ebooks/18045
402845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18045.kindle.noimages	2020-06-09 01:40:13.071829	ebooks/18045
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/18045.rdf	2020-06-11 01:14:28.959037	ebooks/18045
51626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18045/18045-8.zip	2006-03-24 08:25:17	ebooks/18045
137107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18045/18045-8.txt	2006-03-24 08:25:17	ebooks/18045
137078	text/plain	http://www.gutenberg.org/ebooks/18045.txt.utf-8	2020-06-09 01:40:10.914858	ebooks/18045
18631	image/jpeg	http://www.gutenberg.org/cache/epub/18046/pg18046.cover.medium.jpg	2020-06-09 01:40:17.435783	ebooks/18046
701540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18046.kindle.noimages	2020-06-09 01:40:17.151785	ebooks/18046
329276	text/html	http://www.gutenberg.org/ebooks/18046.html.noimages	2020-06-09 01:40:14.281829	ebooks/18046
178796	application/epub+zip	http://www.gutenberg.org/ebooks/18046.epub.noimages	2020-06-09 01:40:15.165812	ebooks/18046
4627	image/jpeg	http://www.gutenberg.org/cache/epub/18046/pg18046.cover.small.jpg	2020-06-09 01:40:17.295775	ebooks/18046
283618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18046/18046-8.txt	2006-03-24 12:29:14	ebooks/18046
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/18046.rdf	2020-06-11 01:14:28.982038	ebooks/18046
285582	text/plain	http://www.gutenberg.org/ebooks/18046.txt.utf-8	2020-06-09 01:40:13.719845	ebooks/18046
178796	application/epub+zip	http://www.gutenberg.org/ebooks/18046.epub.images	2020-06-09 01:40:14.745825	ebooks/18046
111579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18046/18046-8.zip	2006-03-24 12:29:16	ebooks/18046
701548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18046.kindle.images	2020-06-09 01:40:16.164798	ebooks/18046
329276	text/html	http://www.gutenberg.org/ebooks/18046.html.images	2020-06-09 01:40:14.12784	ebooks/18046
4693	image/jpeg	http://www.gutenberg.org/cache/epub/18047/pg18047.cover.small.jpg	2020-06-09 01:40:23.58803	ebooks/18047
1157611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18047.kindle.noimages	2020-06-09 01:40:23.408999	ebooks/18047
228407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18047/18047-h.zip	2006-03-24 12:29:34	ebooks/18047
328702	application/epub+zip	http://www.gutenberg.org/ebooks/18047.epub.images	2020-06-09 01:40:18.766765	ebooks/18047
222457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18047/18047.zip	2006-03-24 12:25:28	ebooks/18047
222532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18047/18047-8.zip	2006-03-24 12:25:27	ebooks/18047
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/18047.rdf	2020-06-11 01:14:29.010083	ebooks/18047
576142	text/plain	http://www.gutenberg.org/ebooks/18047.txt.utf-8	2020-06-09 01:40:17.786791	ebooks/18047
1260144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18047.kindle.images	2020-06-09 01:40:21.98604	ebooks/18047
310289	application/epub+zip	http://www.gutenberg.org/ebooks/18047.epub.noimages	2020-06-09 01:40:20.274799	ebooks/18047
21009	image/jpeg	http://www.gutenberg.org/cache/epub/18047/pg18047.cover.medium.jpg	2020-06-09 01:40:23.762988	ebooks/18047
669488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18047/18047-h/18047-h.htm	2006-03-24 12:28:58	ebooks/18047
576455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18047/18047.txt	2006-03-24 12:25:28	ebooks/18047
575753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18047/18047-8.txt	2006-03-24 12:25:27	ebooks/18047
5117368	application/epub+zip	http://www.gutenberg.org/ebooks/18048.epub.images	2020-06-09 01:40:25.863023	ebooks/18048
1340470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18048.kindle.noimages	2020-06-09 01:40:31.443894	ebooks/18048
341268	application/epub+zip	http://www.gutenberg.org/ebooks/18048.epub.noimages	2020-06-09 01:40:26.514975	ebooks/18048
2909225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18048/18048-h.zip	2006-03-25 04:19:42	ebooks/18048
744602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18048/18048-h/18048-h.htm	2006-03-25 04:19:34	ebooks/18048
662988	text/plain	http://www.gutenberg.org/ebooks/18048.txt.utf-8	2020-06-09 01:40:24.182023	ebooks/18048
8813554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18048.kindle.images	2020-06-09 01:40:29.683973	ebooks/18048
253076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18048/18048-8.zip	2006-03-25 04:19:40	ebooks/18048
663011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18048/18048.txt	2006-03-25 04:19:34	ebooks/18048
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/18048.rdf	2020-06-11 01:14:29.037039	ebooks/18048
4286	image/jpeg	http://www.gutenberg.org/cache/epub/18048/pg18048.cover.small.jpg	2020-06-09 01:40:31.614888	ebooks/18048
253035	application/zip	http://www.gutenberg.org/files/18048/18048.zip	2006-03-25 04:19:40	ebooks/18048
15639	image/jpeg	http://www.gutenberg.org/cache/epub/18048/pg18048.cover.medium.jpg	2020-06-09 01:40:31.781886	ebooks/18048
663011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18048/18048-8.txt	2006-03-25 04:19:34	ebooks/18048
4899	image/jpeg	http://www.gutenberg.org/cache/epub/18049/pg18049.cover.small.jpg	2020-06-09 01:40:36.472839	ebooks/18049
263147	application/epub+zip	http://www.gutenberg.org/ebooks/18049.epub.noimages	2020-06-09 01:40:33.541869	ebooks/18049
485706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18049/18049.txt	2006-03-26 05:56:42	ebooks/18049
196003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18049/18049-8.zip	2006-03-26 05:56:42	ebooks/18049
205603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18049/18049-h.zip	2006-03-26 05:56:42	ebooks/18049
1047899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18049.kindle.images	2020-06-09 01:40:34.920851	ebooks/18049
263147	application/epub+zip	http://www.gutenberg.org/ebooks/18049.epub.images	2020-06-09 01:40:32.975887	ebooks/18049
1047891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18049.kindle.noimages	2020-06-09 01:40:36.306852	ebooks/18049
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/18049.rdf	2020-06-11 01:14:29.065037	ebooks/18049
16761	image/jpeg	http://www.gutenberg.org/cache/epub/18049/pg18049.cover.medium.jpg	2020-06-09 01:40:36.630863	ebooks/18049
536364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18049/18049-h/18049-h.htm	2006-03-26 05:56:42	ebooks/18049
195725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18049/18049.zip	2006-03-26 05:56:42	ebooks/18049
485850	text/plain	http://www.gutenberg.org/ebooks/18049.txt.utf-8	2020-06-09 01:40:32.181906	ebooks/18049
485690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18049/18049-8.txt	2006-03-26 05:56:42	ebooks/18049
265557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1805/1805-8.txt	2005-12-19 08:31:54	ebooks/1805
287316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1805/1805-h/1805-h.htm	2005-12-19 08:33:53	ebooks/1805
7383075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1805.kindle.images	2020-06-01 01:13:19.144505	ebooks/1805
3020330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1805/1805-h.zip	2005-12-19 08:34:41	ebooks/1805
107401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1805/1805-8.zip	2005-12-19 08:35:53	ebooks/1805
107379	application/zip	http://www.gutenberg.org/files/1805/1805.zip	2005-12-19 08:36:01	ebooks/1805
3568799	application/epub+zip	http://www.gutenberg.org/ebooks/1805.epub.images	2020-06-01 01:13:17.072577	ebooks/1805
130484	application/epub+zip	http://www.gutenberg.org/ebooks/1805.epub.noimages	2020-06-01 01:13:17.23553	ebooks/1805
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/1805.rdf	2020-06-11 01:01:36.180274	ebooks/1805
10565	image/jpeg	http://www.gutenberg.org/cache/epub/1805/pg1805.cover.medium.jpg	2020-06-01 01:13:19.867509	ebooks/1805
265565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1805/1805.txt	2005-12-19 08:31:16	ebooks/1805
265529	text/plain	http://www.gutenberg.org/ebooks/1805.txt.utf-8	2020-06-01 01:13:15.574563	ebooks/1805
2964	image/jpeg	http://www.gutenberg.org/cache/epub/1805/pg1805.cover.small.jpg	2020-06-01 01:13:19.831494	ebooks/1805
538352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1805.kindle.noimages	2020-06-01 01:13:19.791489	ebooks/1805
24891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18050/18050-8.zip	2006-03-26 05:57:24	ebooks/18050
66926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18050/18050.txt	2006-03-26 05:57:22	ebooks/18050
344249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18050.kindle.noimages	2020-06-09 01:40:45.27193	ebooks/18050
66897	text/plain	http://www.gutenberg.org/ebooks/18050.txt.utf-8	2020-06-09 01:40:40.331804	ebooks/18050
1692660	application/epub+zip	http://www.gutenberg.org/ebooks/18050.epub.images	2020-06-09 01:40:41.629782	ebooks/18050
66905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18050/18050-8.txt	2006-03-26 05:57:22	ebooks/18050
81594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18050/18050-h/18050-h.htm	2006-03-27 08:27:16	ebooks/18050
3650961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18050.kindle.images	2020-06-09 01:40:44.678745	ebooks/18050
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/18050.rdf	2020-06-11 01:14:29.094034	ebooks/18050
5471	image/jpeg	http://www.gutenberg.org/cache/epub/18050/pg18050.cover.small.jpg	2020-06-09 01:40:45.427978	ebooks/18050
95539	application/epub+zip	http://www.gutenberg.org/ebooks/18050.epub.noimages	2020-06-09 01:40:42.234821	ebooks/18050
24863	application/zip	http://www.gutenberg.org/files/18050/18050.zip	2006-03-26 05:57:24	ebooks/18050
800131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18050/18050-h.zip	2006-03-27 08:27:42	ebooks/18050
22716	image/jpeg	http://www.gutenberg.org/cache/epub/18050/pg18050.cover.medium.jpg	2020-06-09 01:40:45.581943	ebooks/18050
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/18051.rdf	2020-06-11 01:14:29.121035	ebooks/18051
260285	application/epub+zip	http://www.gutenberg.org/ebooks/18051.epub.noimages	2020-06-09 01:40:47.283904	ebooks/18051
1046873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18051.kindle.images	2020-06-09 01:40:48.567891	ebooks/18051
12708	image/jpeg	http://www.gutenberg.org/cache/epub/18051/pg18051.cover.medium.jpg	2020-06-09 01:40:50.175851	ebooks/18051
516009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18051/18051-8.txt	2006-03-26 05:57:44	ebooks/18051
3508	image/jpeg	http://www.gutenberg.org/cache/epub/18051/pg18051.cover.small.jpg	2020-06-09 01:40:50.021865	ebooks/18051
260285	application/epub+zip	http://www.gutenberg.org/ebooks/18051.epub.images	2020-06-09 01:40:46.725918	ebooks/18051
202861	application/zip	http://www.gutenberg.org/files/18051/18051-8.zip	2006-03-26 05:57:46	ebooks/18051
541153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18051/18051-h/18051-h.htm	2006-03-26 05:57:44	ebooks/18051
202794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18051/18051.zip	2006-03-26 05:57:46	ebooks/18051
207038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18051/18051-h.zip	2006-03-26 05:57:46	ebooks/18051
516009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18051/18051.txt	2006-03-26 05:57:44	ebooks/18051
1046865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18051.kindle.noimages	2020-06-09 01:40:49.859872	ebooks/18051
516013	text/plain	http://www.gutenberg.org/ebooks/18051.txt.utf-8	2020-06-09 01:40:45.964949	ebooks/18051
1053354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18052.kindle.noimages	2020-06-09 01:40:54.620793	ebooks/18052
1053362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18052.kindle.images	2020-06-09 01:40:53.29781	ebooks/18052
189903	application/zip	http://www.gutenberg.org/files/18052/18052.zip	2006-03-26 05:58:04	ebooks/18052
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/18052.rdf	2020-06-11 01:14:29.147047	ebooks/18052
5279	image/jpeg	http://www.gutenberg.org/cache/epub/18052/pg18052.cover.small.jpg	2020-06-09 01:40:54.777805	ebooks/18052
496805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18052/18052.txt	2006-03-26 05:58:04	ebooks/18052
255502	application/epub+zip	http://www.gutenberg.org/ebooks/18052.epub.noimages	2020-06-09 01:40:51.972926	ebooks/18052
496807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18052/18052-8.txt	2006-03-26 05:58:04	ebooks/18052
255502	application/epub+zip	http://www.gutenberg.org/ebooks/18052.epub.images	2020-06-09 01:40:51.349836	ebooks/18052
193566	application/zip	http://www.gutenberg.org/files/18052/18052-h.zip	2006-03-26 05:58:06	ebooks/18052
522076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18052/18052-h/18052-h.htm	2006-03-26 05:58:04	ebooks/18052
189943	application/zip	http://www.gutenberg.org/files/18052/18052-8.zip	2006-03-26 05:58:04	ebooks/18052
496787	text/plain	http://www.gutenberg.org/ebooks/18052.txt.utf-8	2020-06-09 01:40:50.547866	ebooks/18052
19171	image/jpeg	http://www.gutenberg.org/cache/epub/18052/pg18052.cover.medium.jpg	2020-06-09 01:40:54.931797	ebooks/18052
187077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18053/18053-8.zip	2006-03-27 10:10:04	ebooks/18053
2258561	application/zip	http://www.gutenberg.org/files/18053/18053-h.zip	2006-03-27 10:10:32	ebooks/18053
19096	image/jpeg	http://www.gutenberg.org/cache/epub/18053/pg18053.cover.medium.jpg	2020-06-09 01:41:01.314038	ebooks/18053
482386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18053/18053.txt	2006-03-27 10:09:30	ebooks/18053
186801	application/zip	http://www.gutenberg.org/files/18053/18053.zip	2006-03-27 10:10:08	ebooks/18053
3068574	application/epub+zip	http://www.gutenberg.org/ebooks/18053.epub.images	2020-06-09 01:40:56.620803	ebooks/18053
270304	application/epub+zip	http://www.gutenberg.org/ebooks/18053.epub.noimages	2020-06-09 01:40:57.34684	ebooks/18053
1075732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18053.kindle.noimages	2020-06-09 01:41:00.912019	ebooks/18053
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/18053.rdf	2020-06-11 01:14:29.177052	ebooks/18053
5577246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18053.kindle.images	2020-06-09 01:40:59.363039	ebooks/18053
482381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18053/18053-8.txt	2006-03-27 10:09:44	ebooks/18053
4527	image/jpeg	http://www.gutenberg.org/cache/epub/18053/pg18053.cover.small.jpg	2020-06-09 01:41:01.116015	ebooks/18053
555665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18053/18053-h/18053-h.htm	2006-03-27 10:09:52	ebooks/18053
482624	text/plain	http://www.gutenberg.org/ebooks/18053.txt.utf-8	2020-06-09 01:40:55.304816	ebooks/18053
170920	application/zip	http://www.gutenberg.org/files/18054/18054-h.zip	2006-03-26 07:03:22	ebooks/18054
550617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18054.kindle.noimages	2020-06-09 01:41:04.624044	ebooks/18054
3314	image/jpeg	http://www.gutenberg.org/cache/epub/18054/pg18054.cover.small.jpg	2020-06-09 01:41:04.77197	ebooks/18054
666057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18054.kindle.images	2020-06-09 01:41:03.773981	ebooks/18054
260814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18054/18054-h/18054-h.htm	2006-03-26 07:03:22	ebooks/18054
88647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18054/18054.zip	2006-03-26 07:03:22	ebooks/18054
208477	application/epub+zip	http://www.gutenberg.org/ebooks/18054.epub.images	2020-06-09 01:41:02.414049	ebooks/18054
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/18054.rdf	2020-06-11 01:14:29.202039	ebooks/18054
231499	text/plain	http://www.gutenberg.org/ebooks/18054.txt.utf-8	2020-06-09 01:41:01.769103	ebooks/18054
11769	image/jpeg	http://www.gutenberg.org/cache/epub/18054/pg18054.cover.medium.jpg	2020-06-09 01:41:04.918968	ebooks/18054
139613	application/epub+zip	http://www.gutenberg.org/ebooks/18054.epub.noimages	2020-06-09 01:41:02.869002	ebooks/18054
231529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18054/18054.txt	2006-03-26 07:03:22	ebooks/18054
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/18055.rdf	2020-06-11 01:14:29.231076	ebooks/18055
645656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18055/18055-8.txt	2006-03-27 02:50:28	ebooks/18055
1375679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18055.kindle.images	2020-06-09 01:41:10.566894	ebooks/18055
355631	application/epub+zip	http://www.gutenberg.org/ebooks/18055.epub.noimages	2020-06-09 01:41:08.493931	ebooks/18055
659216	text/plain; charset=utf-8	http://www.gutenberg.org/files/18055/18055-0.txt	2006-03-27 02:50:24	ebooks/18055
1275415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18055.kindle.noimages	2020-06-09 01:41:12.348868	ebooks/18055
32699	image/jpeg	http://www.gutenberg.org/cache/epub/18055/pg18055.cover.medium.jpg	2020-06-09 01:41:12.646868	ebooks/18055
777621	text/html	http://www.gutenberg.org/ebooks/18055.html.noimages	2020-06-09 01:41:06.017971	ebooks/18055
360927	application/epub+zip	http://www.gutenberg.org/ebooks/18055.epub.images	2020-06-09 01:41:06.854941	ebooks/18055
246694	application/zip	http://www.gutenberg.org/files/18055/18055-0.zip	2006-03-27 02:50:36	ebooks/18055
6351	image/jpeg	http://www.gutenberg.org/cache/epub/18055/pg18055.cover.small.jpg	2020-06-09 01:41:12.500866	ebooks/18055
777621	text/html	http://www.gutenberg.org/ebooks/18055.html.images	2020-06-09 01:41:05.757975	ebooks/18055
244466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18055/18055-8.zip	2006-03-27 02:50:34	ebooks/18055
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/18056.rdf	2020-06-11 01:14:29.260046	ebooks/18056
1768467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18056.kindle.images	2020-06-09 01:41:15.95384	ebooks/18056
552897	text/plain	http://www.gutenberg.org/ebooks/18056.txt.utf-8	2020-06-09 01:41:13.005861	ebooks/18056
15151	image/jpeg	http://www.gutenberg.org/cache/epub/18056/pg18056.cover.medium.jpg	2020-06-09 01:41:17.738833	ebooks/18056
702807	application/epub+zip	http://www.gutenberg.org/ebooks/18056.epub.images	2020-06-09 01:41:13.887852	ebooks/18056
552933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18056/18056.txt	2011-12-03 16:18:02	ebooks/18056
615176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18056/18056-h/18056-h.htm	2011-12-03 16:18:32	ebooks/18056
4157	image/jpeg	http://www.gutenberg.org/cache/epub/18056/pg18056.cover.small.jpg	2020-06-09 01:41:17.578798	ebooks/18056
209287	application/zip	http://www.gutenberg.org/files/18056/18056-8.zip	2011-12-03 16:18:52	ebooks/18056
552901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18056/18056-8.txt	2011-12-03 16:18:10	ebooks/18056
453146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18056/18056-h.zip	2011-12-03 16:18:52	ebooks/18056
267444	application/epub+zip	http://www.gutenberg.org/ebooks/18056.epub.noimages	2020-06-09 01:41:14.431853	ebooks/18056
209262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18056/18056.zip	2011-12-03 16:18:50	ebooks/18056
1093664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18056.kindle.noimages	2020-06-09 01:41:17.415814	ebooks/18056
169364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18057/18057.zip	2006-03-27 09:04:22	ebooks/18057
324017	application/epub+zip	http://www.gutenberg.org/ebooks/18057.epub.images	2020-06-09 01:41:18.752815	ebooks/18057
503705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18057/18057-h/18057-h.htm	2006-03-27 09:10:43	ebooks/18057
1057125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18057.kindle.images	2020-06-09 01:41:20.306761	ebooks/18057
445775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18057/18057.txt	2006-03-27 09:04:21	ebooks/18057
445766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18057/18057-8.txt	2006-03-27 09:04:21	ebooks/18057
391675	application/zip	http://www.gutenberg.org/files/18057/18057-h.zip	2006-03-27 09:11:02	ebooks/18057
445738	text/plain	http://www.gutenberg.org/ebooks/18057.txt.utf-8	2020-06-09 01:41:18.130806	ebooks/18057
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/18057.rdf	2020-06-11 01:14:29.290055	ebooks/18057
29091	image/jpeg	http://www.gutenberg.org/cache/epub/18057/pg18057.cover.medium.jpg	2020-06-09 01:41:21.583754	ebooks/18057
254960	application/epub+zip	http://www.gutenberg.org/ebooks/18057.epub.noimages	2020-06-09 01:41:19.085785	ebooks/18057
3479	image/jpeg	http://www.gutenberg.org/cache/epub/18057/pg18057.cover.small.jpg	2020-06-09 01:41:21.555755	ebooks/18057
169381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18057/18057-8.zip	2006-03-27 09:04:21	ebooks/18057
953496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18057.kindle.noimages	2020-06-09 01:41:21.524804	ebooks/18057
215615	application/epub+zip	http://www.gutenberg.org/ebooks/18058.epub.images	2020-06-09 01:41:22.541743	ebooks/18058
16965	application/rdf+xml	http://www.gutenberg.org/ebooks/18058.rdf	2020-06-11 01:14:29.322041	ebooks/18058
3933	image/jpeg	http://www.gutenberg.org/cache/epub/18058/pg18058.cover.small.jpg	2020-06-09 01:41:25.664908	ebooks/18058
380450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18058/18058.txt	2006-03-27 09:38:32	ebooks/18058
380410	text/plain	http://www.gutenberg.org/ebooks/18058.txt.utf-8	2020-06-09 01:41:21.794741	ebooks/18058
139822	application/zip	http://www.gutenberg.org/files/18058/18058.zip	2006-03-27 09:38:32	ebooks/18058
424607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18058/18058-h/18058-h.htm	2006-03-27 09:45:15	ebooks/18058
871291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18058.kindle.images	2020-06-09 01:41:24.294937	ebooks/18058
864274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18058.kindle.noimages	2020-06-09 01:41:25.507895	ebooks/18058
16497	image/jpeg	http://www.gutenberg.org/cache/epub/18058/pg18058.cover.medium.jpg	2020-06-09 01:41:25.819893	ebooks/18058
139828	application/zip	http://www.gutenberg.org/files/18058/18058-8.zip	2006-03-27 09:38:32	ebooks/18058
154340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18058/18058-h.zip	2006-03-27 09:45:29	ebooks/18058
212650	application/epub+zip	http://www.gutenberg.org/ebooks/18058.epub.noimages	2020-06-09 01:41:23.099779	ebooks/18058
380440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18058/18058-8.txt	2006-03-27 09:38:32	ebooks/18058
177217	application/epub+zip	http://www.gutenberg.org/ebooks/18059.epub.noimages	2020-06-09 01:41:27.184892	ebooks/18059
401718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18059/18059-h/18059-h.htm	2006-03-27 10:12:04	ebooks/18059
328770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18059/18059-8.txt	2006-03-27 10:12:02	ebooks/18059
123512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18059/18059-8.zip	2006-03-27 10:12:06	ebooks/18059
131776	application/zip	http://www.gutenberg.org/files/18059/18059-h.zip	2006-03-27 10:12:06	ebooks/18059
737610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18059.kindle.images	2020-06-09 01:41:28.138906	ebooks/18059
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/18059.rdf	2020-06-11 01:14:29.348033	ebooks/18059
3754	image/jpeg	http://www.gutenberg.org/cache/epub/18059/pg18059.cover.small.jpg	2020-06-09 01:41:29.24585	ebooks/18059
177218	application/epub+zip	http://www.gutenberg.org/ebooks/18059.epub.images	2020-06-09 01:41:26.764919	ebooks/18059
13029	image/jpeg	http://www.gutenberg.org/cache/epub/18059/pg18059.cover.medium.jpg	2020-06-09 01:41:29.395846	ebooks/18059
737605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18059.kindle.noimages	2020-06-09 01:41:29.096852	ebooks/18059
336046	text/plain	http://www.gutenberg.org/ebooks/18059.txt.utf-8	2020-06-09 01:41:26.195887	ebooks/18059
65341	text/plain; charset=utf-8	http://www.gutenberg.org/files/1806/1806-0.txt	2016-09-26 05:47:58	ebooks/1806
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/1806.rdf	2020-06-11 01:01:36.216252	ebooks/1806
25324	text/plain; charset=utf-8	http://www.gutenberg.org/files/1806/1806-0.zip	2016-09-26 05:50:12	ebooks/1806
64073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1806/1806.txt	2008-10-05 04:25:32	ebooks/1806
174729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1806.kindle.images	2020-06-01 01:13:20.46292	ebooks/1806
42770	application/epub+zip	http://www.gutenberg.org/ebooks/1806.epub.noimages	2020-06-01 01:13:20.248785	ebooks/1806
42769	application/epub+zip	http://www.gutenberg.org/ebooks/1806.epub.images	2020-06-01 01:13:20.13249	ebooks/1806
25117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1806/1806.zip	2008-10-05 04:27:16	ebooks/1806
11448	image/jpeg	http://www.gutenberg.org/cache/epub/1806/pg1806.cover.medium.jpg	2020-06-01 01:13:20.731782	ebooks/1806
174722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1806.kindle.noimages	2020-06-01 01:13:20.680774	ebooks/1806
26633	text/html; charset=utf-8	http://www.gutenberg.org/files/1806/1806-h.zip	2016-09-26 05:50:12	ebooks/1806
3189	image/jpeg	http://www.gutenberg.org/cache/epub/1806/pg1806.cover.small.jpg	2020-06-01 01:13:20.707805	ebooks/1806
77219	text/html; charset=utf-8	http://www.gutenberg.org/files/1806/1806-h/1806-h.htm	2016-09-26 05:49:44	ebooks/1806
4465	image/jpeg	http://www.gutenberg.org/cache/epub/18060/pg18060.cover.small.jpg	2020-06-09 01:41:34.820778	ebooks/18060
485879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18060/18060-h.zip	2006-03-27 10:12:34	ebooks/18060
241036	application/zip	http://www.gutenberg.org/files/18060/18060-8.zip	2006-03-27 10:12:34	ebooks/18060
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/18060.rdf	2020-06-11 01:14:29.376039	ebooks/18060
647128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18060/18060-8.txt	2006-03-27 10:12:32	ebooks/18060
699036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18060/18060-h/18060-h.htm	2006-03-27 10:12:32	ebooks/18060
647150	text/plain	http://www.gutenberg.org/ebooks/18060.txt.utf-8	2020-06-09 01:41:29.757867	ebooks/18060
240979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18060/18060.zip	2006-03-27 10:12:34	ebooks/18060
1272068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18060.kindle.noimages	2020-06-09 01:41:34.661778	ebooks/18060
647119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18060/18060.txt	2006-03-27 10:12:32	ebooks/18060
836537	application/epub+zip	http://www.gutenberg.org/ebooks/18060.epub.images	2020-06-09 01:41:30.700864	ebooks/18060
307596	application/epub+zip	http://www.gutenberg.org/ebooks/18060.epub.noimages	2020-06-09 01:41:31.252827	ebooks/18060
15466	image/jpeg	http://www.gutenberg.org/cache/epub/18060/pg18060.cover.medium.jpg	2020-06-09 01:41:34.976846	ebooks/18060
2383399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18060.kindle.images	2020-06-09 01:41:33.022804	ebooks/18060
1395171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18061.kindle.images	2020-06-09 01:41:39.718036	ebooks/18061
228818	application/epub+zip	http://www.gutenberg.org/ebooks/18061.epub.noimages	2020-06-09 01:41:37.503747	ebooks/18061
17911	image/jpeg	http://www.gutenberg.org/cache/epub/18061/pg18061.cover.medium.jpg	2020-06-09 01:41:42.227995	ebooks/18061
4860	image/jpeg	http://www.gutenberg.org/cache/epub/18061/pg18061.cover.small.jpg	2020-06-09 01:41:42.006991	ebooks/18061
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/18061.rdf	2020-06-11 01:14:29.402033	ebooks/18061
147787	application/zip	http://www.gutenberg.org/files/18061/18061-8.zip	2006-03-27 10:13:12	ebooks/18061
421603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18061/18061-8.txt	2006-03-27 10:13:08	ebooks/18061
590273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18061/18061-h/18061-h.htm	2006-03-27 10:13:10	ebooks/18061
394007	application/epub+zip	http://www.gutenberg.org/ebooks/18061.epub.images	2020-06-09 01:41:36.779752	ebooks/18061
1029114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18061.kindle.noimages	2020-06-09 01:41:41.780982	ebooks/18061
425551	text/plain	http://www.gutenberg.org/ebooks/18061.txt.utf-8	2020-06-09 01:41:35.355779	ebooks/18061
328319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18061/18061-h.zip	2006-03-27 10:13:14	ebooks/18061
381990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18062.kindle.noimages	2020-06-09 01:41:44.802943	ebooks/18062
40843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18062/18062.zip	2006-03-27 13:20:10	ebooks/18062
114529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18062/18062-h/18062-h.htm	2006-03-27 13:20:10	ebooks/18062
19230	image/jpeg	http://www.gutenberg.org/cache/epub/18062/pg18062.cover.medium.jpg	2020-06-09 01:41:45.092945	ebooks/18062
381998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18062.kindle.images	2020-06-09 01:41:44.235962	ebooks/18062
104692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18062/18062.txt	2006-03-27 13:20:10	ebooks/18062
99448	application/epub+zip	http://www.gutenberg.org/ebooks/18062.epub.images	2020-06-09 01:41:43.209968	ebooks/18062
4686	image/jpeg	http://www.gutenberg.org/cache/epub/18062/pg18062.cover.small.jpg	2020-06-09 01:41:44.947946	ebooks/18062
99448	application/epub+zip	http://www.gutenberg.org/ebooks/18062.epub.noimages	2020-06-09 01:41:43.669968	ebooks/18062
104701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18062/18062-8.txt	2006-03-27 13:20:10	ebooks/18062
40861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18062/18062-8.zip	2006-03-27 13:20:10	ebooks/18062
43492	application/zip	http://www.gutenberg.org/files/18062/18062-h.zip	2006-03-27 13:20:10	ebooks/18062
104669	text/plain	http://www.gutenberg.org/ebooks/18062.txt.utf-8	2020-06-09 01:41:42.727981	ebooks/18062
63974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18063/18063-8.zip	2006-03-28 04:49:49	ebooks/18063
467510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18063.kindle.noimages	2020-06-09 01:41:47.959903	ebooks/18063
161487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18063/18063.txt	2006-03-28 04:49:49	ebooks/18063
4850	image/jpeg	http://www.gutenberg.org/cache/epub/18063/pg18063.cover.small.jpg	2020-06-09 01:41:48.107912	ebooks/18063
161480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18063/18063-8.txt	2006-03-28 04:49:49	ebooks/18063
173249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18063/18063-h/18063-h.htm	2006-03-28 04:58:49	ebooks/18063
555143	application/zip	http://www.gutenberg.org/files/18063/18063-h.zip	2006-03-28 04:59:06	ebooks/18063
116798	application/epub+zip	http://www.gutenberg.org/ebooks/18063.epub.noimages	2020-06-09 01:41:46.46093	ebooks/18063
161447	text/plain	http://www.gutenberg.org/ebooks/18063.txt.utf-8	2020-06-09 01:41:45.444978	ebooks/18063
18589	image/jpeg	http://www.gutenberg.org/cache/epub/18063/pg18063.cover.medium.jpg	2020-06-09 01:41:48.2549	ebooks/18063
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/18063.rdf	2020-06-11 01:14:29.459038	ebooks/18063
1007170	application/epub+zip	http://www.gutenberg.org/ebooks/18063.epub.images	2020-06-09 01:41:46.051974	ebooks/18063
1856298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18063.kindle.images	2020-06-09 01:41:47.329913	ebooks/18063
63970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18063/18063.zip	2006-03-28 04:49:49	ebooks/18063
234359	application/epub+zip	http://www.gutenberg.org/ebooks/18064.epub.noimages	2020-06-09 01:41:49.906879	ebooks/18064
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/18064.rdf	2020-06-11 01:14:29.485034	ebooks/18064
471220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18064/18064-8.txt	2006-03-28 10:06:32	ebooks/18064
481854	text/plain	http://www.gutenberg.org/ebooks/18064.txt.utf-8	2020-06-09 01:41:48.608916	ebooks/18064
1567400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18064.kindle.images	2020-06-09 01:41:51.290864	ebooks/18064
454939	application/epub+zip	http://www.gutenberg.org/ebooks/18064.epub.images	2020-06-09 01:41:49.387915	ebooks/18064
375630	application/zip	http://www.gutenberg.org/files/18064/18064-h.zip	2006-03-28 10:06:36	ebooks/18064
15839	image/jpeg	http://www.gutenberg.org/cache/epub/18064/pg18064.cover.medium.jpg	2020-06-09 01:41:52.937846	ebooks/18064
583199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18064/18064-h/18064-h.htm	2006-03-28 10:06:34	ebooks/18064
1010931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18064.kindle.noimages	2020-06-09 01:41:52.627847	ebooks/18064
4168	image/jpeg	http://www.gutenberg.org/cache/epub/18064/pg18064.cover.small.jpg	2020-06-09 01:41:52.784846	ebooks/18064
176476	application/zip	http://www.gutenberg.org/files/18064/18064-8.zip	2006-03-28 10:06:36	ebooks/18064
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/18065.rdf	2020-06-11 01:14:29.514029	ebooks/18065
2274292	application/zip	http://www.gutenberg.org/files/18065/18065-h.zip	2006-03-28 10:08:26	ebooks/18065
50620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18065/18065.txt	2006-03-28 10:08:24	ebooks/18065
17824	application/zip	http://www.gutenberg.org/files/18065/18065-8.zip	2006-03-28 10:08:26	ebooks/18065
56819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18065/18065-h/18065-h.htm	2006-03-28 10:08:24	ebooks/18065
2299344	application/epub+zip	http://www.gutenberg.org/ebooks/18065.epub.images	2020-06-09 01:41:58.170786	ebooks/18065
50591	text/plain	http://www.gutenberg.org/ebooks/18065.txt.utf-8	2020-06-09 01:41:53.309839	ebooks/18065
5181520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18065.kindle.images	2020-06-09 01:42:11.379857	ebooks/18065
36389	image/jpeg	http://www.gutenberg.org/cache/epub/18065/pg18065.cover.medium.jpg	2020-06-09 01:42:11.900799	ebooks/18065
50625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18065/18065-8.txt	2006-03-28 10:08:24	ebooks/18065
6399	image/jpeg	http://www.gutenberg.org/cache/epub/18065/pg18065.cover.small.jpg	2020-06-09 01:42:11.745854	ebooks/18065
85537	application/epub+zip	http://www.gutenberg.org/ebooks/18065.epub.noimages	2020-06-09 01:41:59.74777	ebooks/18065
17811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18065/18065.zip	2006-03-28 10:08:26	ebooks/18065
218303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18065.kindle.noimages	2020-06-09 01:42:11.591814	ebooks/18065
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/18066.rdf	2020-06-11 01:14:29.538033	ebooks/18066
3796824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18066.kindle.images	2020-06-09 01:42:14.975762	ebooks/18066
157865	application/zip	http://www.gutenberg.org/files/18066/18066-8.zip	2006-03-28 10:11:14	ebooks/18066
427458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18066/18066-8.txt	2006-03-28 10:11:10	ebooks/18066
49458	image/jpeg	http://www.gutenberg.org/cache/epub/18066/pg18066.cover.medium.jpg	2020-06-09 01:42:16.089755	ebooks/18066
465687	text/html	http://www.gutenberg.org/files/18066/18066-h/18066-h.htm	2006-03-28 10:11:12	ebooks/18066
427753	text/plain	http://www.gutenberg.org/ebooks/18066.txt.utf-8	2020-06-09 01:42:12.269815	ebooks/18066
1561868	application/epub+zip	http://www.gutenberg.org/ebooks/18066.epub.images	2020-06-09 01:42:13.106803	ebooks/18066
5261	image/jpeg	http://www.gutenberg.org/cache/epub/18066/pg18066.cover.small.jpg	2020-06-09 01:42:16.056744	ebooks/18066
891510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18066.kindle.noimages	2020-06-09 01:42:15.978769	ebooks/18066
985443	application/zip	http://www.gutenberg.org/files/18066/18066-h.zip	2006-03-28 10:11:14	ebooks/18066
243656	application/epub+zip	http://www.gutenberg.org/ebooks/18066.epub.noimages	2020-06-09 01:42:13.622783	ebooks/18066
18207	image/jpeg	http://www.gutenberg.org/cache/epub/18067/pg18067.cover.medium.jpg	2020-06-09 01:42:19.757002	ebooks/18067
172475	application/epub+zip	http://www.gutenberg.org/ebooks/18067.epub.noimages	2020-06-09 01:42:17.506026	ebooks/18067
300802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18067/18067-8.txt	2006-03-28 10:11:30	ebooks/18067
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/18067.rdf	2020-06-11 01:14:29.563065	ebooks/18067
117788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18067/18067-8.zip	2006-04-19 04:28:40	ebooks/18067
196170	application/zip	http://www.gutenberg.org/files/18067/18067-h.zip	2006-04-19 05:17:32	ebooks/18067
747219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18067.kindle.noimages	2020-06-09 01:42:19.450009	ebooks/18067
308717	text/plain	http://www.gutenberg.org/ebooks/18067.txt.utf-8	2020-06-09 01:42:16.296754	ebooks/18067
377836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18067/18067-h/18067-h.htm	2006-04-19 05:16:54	ebooks/18067
915650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18067.kindle.images	2020-06-09 01:42:18.473009	ebooks/18067
276442	application/epub+zip	http://www.gutenberg.org/ebooks/18067.epub.images	2020-06-09 01:42:17.008755	ebooks/18067
4804	image/jpeg	http://www.gutenberg.org/cache/epub/18067/pg18067.cover.small.jpg	2020-06-09 01:42:19.605997	ebooks/18067
1316871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18068/18068-h.zip	2006-03-28 10:11:58	ebooks/18068
109875	application/zip	http://www.gutenberg.org/files/18068/18068.zip	2006-03-28 10:11:58	ebooks/18068
21534	image/jpeg	http://www.gutenberg.org/cache/epub/18068/pg18068.cover.medium.jpg	2020-06-09 01:42:24.219943	ebooks/18068
176990	application/epub+zip	http://www.gutenberg.org/ebooks/18068.epub.noimages	2020-06-09 01:42:21.469014	ebooks/18068
701512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18068.kindle.noimages	2020-06-09 01:42:23.920941	ebooks/18068
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/18068.rdf	2020-06-11 01:14:29.590029	ebooks/18068
109900	application/zip	http://www.gutenberg.org/files/18068/18068-8.zip	2006-03-28 10:11:58	ebooks/18068
5789685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18068.kindle.images	2020-06-09 01:42:23.016958	ebooks/18068
2160119	application/epub+zip	http://www.gutenberg.org/ebooks/18068.epub.images	2020-06-09 01:42:20.947998	ebooks/18068
286128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18068/18068.txt	2006-03-28 10:11:56	ebooks/18068
286133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18068/18068-8.txt	2006-03-28 10:11:56	ebooks/18068
5616	image/jpeg	http://www.gutenberg.org/cache/epub/18068/pg18068.cover.small.jpg	2020-06-09 01:42:24.071943	ebooks/18068
286111	text/plain	http://www.gutenberg.org/ebooks/18068.txt.utf-8	2020-06-09 01:42:20.123988	ebooks/18068
307571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18068/18068-h/18068-h.htm	2006-03-28 10:11:56	ebooks/18068
257681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18069/18069.txt	2006-03-29 04:20:54	ebooks/18069
274820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18069/18069-h/18069-h.htm	2006-03-29 04:19:34	ebooks/18069
10605	image/jpeg	http://www.gutenberg.org/cache/epub/18069/pg18069.cover.medium.jpg	2020-06-09 01:42:27.581898	ebooks/18069
141387	application/epub+zip	http://www.gutenberg.org/ebooks/18069.epub.noimages	2020-06-09 01:42:25.649917	ebooks/18069
101055	application/zip	http://www.gutenberg.org/files/18069/18069.zip	2006-03-29 04:21:16	ebooks/18069
572191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18069.kindle.noimages	2020-06-09 01:42:27.289904	ebooks/18069
104696	application/zip	http://www.gutenberg.org/files/18069/18069-h.zip	2006-03-29 04:21:16	ebooks/18069
258175	text/plain	http://www.gutenberg.org/ebooks/18069.txt.utf-8	2020-06-09 01:42:24.577953	ebooks/18069
141387	application/epub+zip	http://www.gutenberg.org/ebooks/18069.epub.images	2020-06-09 01:42:25.172936	ebooks/18069
2866	image/jpeg	http://www.gutenberg.org/cache/epub/18069/pg18069.cover.small.jpg	2020-06-09 01:42:27.4369	ebooks/18069
101548	application/zip	http://www.gutenberg.org/files/18069/18069-8.zip	2006-03-29 04:21:16	ebooks/18069
572199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18069.kindle.images	2020-06-09 01:42:26.469905	ebooks/18069
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/18069.rdf	2020-06-11 01:14:29.618033	ebooks/18069
257690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18069/18069-8.txt	2006-03-29 04:19:32	ebooks/18069
48922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1807/1807.zip	2008-10-15 13:10:18	ebooks/1807
66314	application/epub+zip	http://www.gutenberg.org/ebooks/1807.epub.noimages	2020-06-01 01:13:21.165775	ebooks/1807
49141	text/plain; charset=utf-8	http://www.gutenberg.org/files/1807/1807-0.zip	2018-03-19 07:26:58	ebooks/1807
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/1807.rdf	2020-06-11 01:01:36.262259	ebooks/1807
10514	image/jpeg	http://www.gutenberg.org/cache/epub/1807/pg1807.cover.medium.jpg	2020-06-01 01:13:21.91278	ebooks/1807
274692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1807.kindle.images	2020-06-01 01:13:21.512768	ebooks/1807
2949	image/jpeg	http://www.gutenberg.org/cache/epub/1807/pg1807.cover.small.jpg	2020-06-01 01:13:21.887836	ebooks/1807
127508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1807/1807.txt	2008-10-15 13:09:16	ebooks/1807
274690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1807.kindle.noimages	2020-06-01 01:13:21.861766	ebooks/1807
51740	text/html; charset=utf-8	http://www.gutenberg.org/files/1807/1807-h.zip	2018-03-19 07:26:58	ebooks/1807
66312	application/epub+zip	http://www.gutenberg.org/ebooks/1807.epub.images	2020-06-01 01:13:21.031804	ebooks/1807
153494	text/html; charset=utf-8	http://www.gutenberg.org/files/1807/1807-h/1807-h.htm	2018-03-19 07:26:44	ebooks/1807
129433	text/plain; charset=utf-8	http://www.gutenberg.org/files/1807/1807-0.txt	2018-03-04 09:21:54	ebooks/1807
378902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18070/18070-8.txt	2006-03-29 04:25:28	ebooks/18070
450401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18070/18070-h/18070-h.htm	2006-03-29 04:25:28	ebooks/18070
18869	image/jpeg	http://www.gutenberg.org/cache/epub/18070/pg18070.cover.medium.jpg	2020-06-09 01:42:32.207842	ebooks/18070
135936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18070/18070.zip	2006-03-29 04:25:28	ebooks/18070
211180	application/epub+zip	http://www.gutenberg.org/ebooks/18070.epub.noimages	2020-06-09 01:42:29.37389	ebooks/18070
211180	application/epub+zip	http://www.gutenberg.org/ebooks/18070.epub.images	2020-06-09 01:42:28.768914	ebooks/18070
4653	image/jpeg	http://www.gutenberg.org/cache/epub/18070/pg18070.cover.small.jpg	2020-06-09 01:42:32.04684	ebooks/18070
135994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18070/18070-8.zip	2006-03-29 04:25:28	ebooks/18070
378886	text/plain	http://www.gutenberg.org/ebooks/18070.txt.utf-8	2020-06-09 01:42:27.94289	ebooks/18070
852900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18070.kindle.images	2020-06-09 01:42:30.62186	ebooks/18070
852896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18070.kindle.noimages	2020-06-09 01:42:31.883841	ebooks/18070
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/18070.rdf	2020-06-11 01:14:29.647027	ebooks/18070
144865	application/zip	http://www.gutenberg.org/files/18070/18070-h.zip	2006-03-29 04:25:28	ebooks/18070
378893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18070/18070.txt	2006-03-29 04:25:28	ebooks/18070
28579	image/jpeg	http://www.gutenberg.org/cache/epub/18071/pg18071.cover.medium.jpg	2020-06-09 01:42:36.18478	ebooks/18071
406667	application/epub+zip	http://www.gutenberg.org/ebooks/18071.epub.images	2020-06-09 01:42:33.40484	ebooks/18071
349908	application/zip	http://www.gutenberg.org/files/18071/18071-h.zip	2006-03-29 04:29:28	ebooks/18071
1086147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18071.kindle.images	2020-06-09 01:42:35.454798	ebooks/18071
90690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18071/18071-8.zip	2006-03-29 04:29:28	ebooks/18071
3505	image/jpeg	http://www.gutenberg.org/cache/epub/18071/pg18071.cover.small.jpg	2020-06-09 01:42:36.162781	ebooks/18071
578565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18071.kindle.noimages	2020-06-09 01:42:36.138786	ebooks/18071
233656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18071/18071.txt	2006-03-29 04:29:28	ebooks/18071
233643	text/plain	http://www.gutenberg.org/ebooks/18071.txt.utf-8	2020-06-09 01:42:32.591855	ebooks/18071
233662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18071/18071-8.txt	2006-03-29 04:29:28	ebooks/18071
171733	application/epub+zip	http://www.gutenberg.org/ebooks/18071.epub.noimages	2020-06-09 01:42:33.757812	ebooks/18071
90651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18071/18071.zip	2006-03-29 04:29:28	ebooks/18071
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/18071.rdf	2020-06-11 01:14:29.675031	ebooks/18071
270504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18071/18071-h/18071-h.htm	2006-03-29 04:29:28	ebooks/18071
221443	text/html	http://www.gutenberg.org/files/18072/18072-h/18072-h.htm	2006-03-29 10:09:34	ebooks/18072
192836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18072/18072-8.txt	2006-03-29 10:09:32	ebooks/18072
553813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18072.kindle.noimages	2020-06-09 01:42:40.601727	ebooks/18072
73907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18072/18072-8.zip	2006-03-29 10:09:38	ebooks/18072
5050	image/jpeg	http://www.gutenberg.org/cache/epub/18072/pg18072.cover.small.jpg	2020-06-09 01:42:40.763729	ebooks/18072
1010079	text/html	http://www.gutenberg.org/files/18072/18072-h.zip	2006-03-29 10:09:38	ebooks/18072
2003911	application/epub+zip	http://www.gutenberg.org/ebooks/18072.epub.images	2020-06-09 01:42:37.506801	ebooks/18072
4731438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18072.kindle.images	2020-06-09 01:42:39.833733	ebooks/18072
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/18072.rdf	2020-06-11 01:14:29.703039	ebooks/18072
192857	text/plain	http://www.gutenberg.org/ebooks/18072.txt.utf-8	2020-06-09 01:42:36.376795	ebooks/18072
148601	application/epub+zip	http://www.gutenberg.org/ebooks/18072.epub.noimages	2020-06-09 01:42:38.258765	ebooks/18072
20128	image/jpeg	http://www.gutenberg.org/cache/epub/18072/pg18072.cover.medium.jpg	2020-06-09 01:42:40.92473	ebooks/18072
377426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18073/18073-h/18073-h.htm	2006-03-29 10:10:00	ebooks/18073
129250	application/zip	http://www.gutenberg.org/files/18073/18073-h.zip	2006-03-29 10:10:02	ebooks/18073
18902	image/jpeg	http://www.gutenberg.org/cache/epub/18073/pg18073.cover.medium.jpg	2020-06-09 01:42:44.536876	ebooks/18073
757516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18073.kindle.images	2020-06-09 01:42:43.303897	ebooks/18073
121362	application/zip	http://www.gutenberg.org/files/18073/18073-8.zip	2006-03-29 10:10:02	ebooks/18073
318468	text/plain	http://www.gutenberg.org/ebooks/18073.txt.utf-8	2020-06-09 01:42:41.306727	ebooks/18073
185799	application/epub+zip	http://www.gutenberg.org/ebooks/18073.epub.noimages	2020-06-09 01:42:42.371919	ebooks/18073
757543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18073.kindle.noimages	2020-06-09 01:42:44.238903	ebooks/18073
185800	application/epub+zip	http://www.gutenberg.org/ebooks/18073.epub.images	2020-06-09 01:42:41.910923	ebooks/18073
4755	image/jpeg	http://www.gutenberg.org/cache/epub/18073/pg18073.cover.small.jpg	2020-06-09 01:42:44.389892	ebooks/18073
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/18073.rdf	2020-06-11 01:14:29.728029	ebooks/18073
311268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18073/18073-8.txt	2006-03-29 10:10:00	ebooks/18073
165205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18074/18074-h.zip	2006-03-29 10:10:24	ebooks/18074
212952	application/epub+zip	http://www.gutenberg.org/ebooks/18074.epub.images	2020-06-09 01:42:45.521878	ebooks/18074
844723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18074.kindle.noimages	2020-06-09 01:42:48.021845	ebooks/18074
854936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18074.kindle.images	2020-06-09 01:42:46.999847	ebooks/18074
375947	text/plain	http://www.gutenberg.org/ebooks/18074.txt.utf-8	2020-06-09 01:42:44.889895	ebooks/18074
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/18074.rdf	2020-06-11 01:14:29.753032	ebooks/18074
444597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18074/18074-h/18074-h.htm	2006-03-29 10:10:22	ebooks/18074
206783	application/epub+zip	http://www.gutenberg.org/ebooks/18074.epub.noimages	2020-06-09 01:42:45.987873	ebooks/18074
151569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18074/18074-8.zip	2006-03-29 10:10:22	ebooks/18074
15438	image/jpeg	http://www.gutenberg.org/cache/epub/18074/pg18074.cover.medium.jpg	2020-06-09 01:42:48.319837	ebooks/18074
366645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18074/18074-8.txt	2006-03-29 10:10:20	ebooks/18074
4305	image/jpeg	http://www.gutenberg.org/cache/epub/18074/pg18074.cover.small.jpg	2020-06-09 01:42:48.17184	ebooks/18074
665845	text/plain	http://www.gutenberg.org/ebooks/18075.txt.utf-8	2020-06-09 01:42:48.684842	ebooks/18075
1332925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18075.kindle.noimages	2020-06-09 01:42:53.190782	ebooks/18075
20323	image/jpeg	http://www.gutenberg.org/cache/epub/18075/pg18075.cover.medium.jpg	2020-06-09 01:42:53.506768	ebooks/18075
1332929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18075.kindle.images	2020-06-09 01:42:51.673787	ebooks/18075
265559	application/zip	http://www.gutenberg.org/files/18075/18075-h.zip	2006-03-29 10:10:52	ebooks/18075
795998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18075/18075-h/18075-h.htm	2006-03-29 10:10:52	ebooks/18075
321293	application/epub+zip	http://www.gutenberg.org/ebooks/18075.epub.noimages	2020-06-09 01:42:50.172809	ebooks/18075
648050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18075/18075-8.txt	2006-03-29 10:10:50	ebooks/18075
248733	application/zip	http://www.gutenberg.org/files/18075/18075-8.zip	2006-03-29 10:10:52	ebooks/18075
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/18075.rdf	2020-06-11 01:14:29.778027	ebooks/18075
5465	image/jpeg	http://www.gutenberg.org/cache/epub/18075/pg18075.cover.small.jpg	2020-06-09 01:42:53.350761	ebooks/18075
321293	application/epub+zip	http://www.gutenberg.org/ebooks/18075.epub.images	2020-06-09 01:42:49.532824	ebooks/18075
362718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18076/18076.txt	2006-03-29 10:11:08	ebooks/18076
622286	text/html; charset=us-ascii	http://www.gutenberg.org/files/18076/18076-h.zip	2006-03-29 10:11:08	ebooks/18076
181529	application/epub+zip	http://www.gutenberg.org/ebooks/18076.epub.noimages	2020-06-09 01:42:54.849751	ebooks/18076
2920128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18076.kindle.images	2020-06-09 01:42:56.20414	ebooks/18076
132315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18076/18076.zip	2006-03-29 10:11:08	ebooks/18076
4412	image/jpeg	http://www.gutenberg.org/cache/epub/18076/pg18076.cover.small.jpg	2020-06-09 01:42:57.295018	ebooks/18076
1032908	application/epub+zip	http://www.gutenberg.org/ebooks/18076.epub.images	2020-06-09 01:42:54.48376	ebooks/18076
362688	text/plain	http://www.gutenberg.org/ebooks/18076.txt.utf-8	2020-06-09 01:42:53.878783	ebooks/18076
15307	image/jpeg	http://www.gutenberg.org/cache/epub/18076/pg18076.cover.medium.jpg	2020-06-09 01:42:57.442006	ebooks/18076
388651	text/html; charset=us-ascii	http://www.gutenberg.org/files/18076/18076-h/18076-h.htm	2006-03-29 10:11:08	ebooks/18076
744689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18076.kindle.noimages	2020-06-09 01:42:57.147035	ebooks/18076
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/18076.rdf	2020-06-11 01:14:29.803026	ebooks/18076
177860	application/epub+zip	http://www.gutenberg.org/ebooks/18077.epub.images	2020-06-09 01:42:58.499009	ebooks/18077
120262	application/zip	http://www.gutenberg.org/files/18077/18077-h.zip	2006-03-29 10:11:30	ebooks/18077
17499	image/jpeg	http://www.gutenberg.org/cache/epub/18077/pg18077.cover.medium.jpg	2020-06-09 01:43:01.127959	ebooks/18077
289898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18077/18077.txt	2006-03-29 10:11:28	ebooks/18077
177859	application/epub+zip	http://www.gutenberg.org/ebooks/18077.epub.noimages	2020-06-09 01:42:59.072017	ebooks/18077
113766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18077/18077-8.zip	2006-03-29 10:11:30	ebooks/18077
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/18077.rdf	2020-06-11 01:14:29.830048	ebooks/18077
289901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18077/18077-8.txt	2006-03-29 10:11:28	ebooks/18077
691868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18077.kindle.images	2020-06-09 01:42:59.950003	ebooks/18077
691863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18077.kindle.noimages	2020-06-09 01:43:00.828973	ebooks/18077
289872	text/plain	http://www.gutenberg.org/ebooks/18077.txt.utf-8	2020-06-09 01:42:57.797051	ebooks/18077
4307	image/jpeg	http://www.gutenberg.org/cache/epub/18077/pg18077.cover.small.jpg	2020-06-09 01:43:00.977988	ebooks/18077
321953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18077/18077-h/18077-h.htm	2006-03-29 10:11:28	ebooks/18077
113743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18077/18077.zip	2006-03-29 10:11:28	ebooks/18077
224483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18078/18078-h/18078-h.htm	2006-03-30 04:47:30	ebooks/18078
4901	image/jpeg	http://www.gutenberg.org/cache/epub/18078/pg18078.cover.small.jpg	2020-06-09 01:43:04.365917	ebooks/18078
723053	application/epub+zip	http://www.gutenberg.org/ebooks/18078.epub.images	2020-06-09 01:43:02.119966	ebooks/18078
1454637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18078.kindle.images	2020-06-09 01:43:03.48393	ebooks/18078
208041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18078/18078-8.txt	2006-03-30 04:42:53	ebooks/18078
208048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18078/18078.txt	2006-03-30 04:42:53	ebooks/18078
888864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18078/18078-h.zip	2006-03-30 04:47:53	ebooks/18078
535645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18078.kindle.noimages	2020-06-09 01:43:04.214925	ebooks/18078
19239	image/jpeg	http://www.gutenberg.org/cache/epub/18078/pg18078.cover.medium.jpg	2020-06-09 01:43:04.515916	ebooks/18078
77147	application/zip	http://www.gutenberg.org/files/18078/18078.zip	2006-03-30 04:42:53	ebooks/18078
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/18078.rdf	2020-06-11 01:14:29.85903	ebooks/18078
77159	application/zip	http://www.gutenberg.org/files/18078/18078-8.zip	2006-03-30 04:42:53	ebooks/18078
134833	application/epub+zip	http://www.gutenberg.org/ebooks/18078.epub.noimages	2020-06-09 01:43:02.556041	ebooks/18078
208023	text/plain	http://www.gutenberg.org/ebooks/18078.txt.utf-8	2020-06-09 01:43:01.482977	ebooks/18078
12121	image/jpeg	http://www.gutenberg.org/cache/epub/18079/pg18079.cover.medium.jpg	2020-06-09 01:43:07.622875	ebooks/18079
111512	application/epub+zip	http://www.gutenberg.org/ebooks/18079.epub.noimages	2020-06-09 01:43:05.933914	ebooks/18079
63164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18079/18079.zip	2006-03-30 09:45:32	ebooks/18079
111512	application/epub+zip	http://www.gutenberg.org/ebooks/18079.epub.images	2020-06-09 01:43:05.585913	ebooks/18079
3217	image/jpeg	http://www.gutenberg.org/cache/epub/18079/pg18079.cover.small.jpg	2020-06-09 01:43:07.480877	ebooks/18079
425376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18079.kindle.noimages	2020-06-09 01:43:07.337892	ebooks/18079
425384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18079.kindle.images	2020-06-09 01:43:06.634888	ebooks/18079
189057	text/html	http://www.gutenberg.org/ebooks/18079.html.noimages	2020-06-09 01:43:05.211933	ebooks/18079
168530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18079/18079.txt	2006-03-30 09:45:32	ebooks/18079
189057	text/html	http://www.gutenberg.org/ebooks/18079.html.images	2020-06-09 01:43:05.083926	ebooks/18079
168531	text/plain	http://www.gutenberg.org/ebooks/18079.txt.utf-8	2020-06-09 01:43:04.874954	ebooks/18079
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/18079.rdf	2020-06-11 01:14:29.883025	ebooks/18079
51499	application/epub+zip	http://www.gutenberg.org/ebooks/1808.epub.images	2020-06-01 01:13:22.159761	ebooks/1808
51500	application/epub+zip	http://www.gutenberg.org/ebooks/1808.epub.noimages	2020-06-01 01:13:22.27976	ebooks/1808
13069	image/jpeg	http://www.gutenberg.org/cache/epub/1808/pg1808.cover.medium.jpg	2020-06-01 01:13:22.845748	ebooks/1808
33821	application/zip	http://www.gutenberg.org/files/1808/1808-0.zip	2018-03-19 07:23:54	ebooks/1808
100762	text/html; charset=utf-8	http://www.gutenberg.org/files/1808/1808-h/1808-h.htm	2018-03-19 07:23:24	ebooks/1808
213496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1808.kindle.noimages	2020-06-01 01:13:22.795748	ebooks/1808
85465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1808/1808.txt	2008-10-10 12:51:44	ebooks/1808
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/1808.rdf	2020-06-11 01:01:36.300262	ebooks/1808
86611	text/plain; charset=utf-8	http://www.gutenberg.org/files/1808/1808-0.txt	2018-03-04 09:30:12	ebooks/1808
213503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1808.kindle.images	2020-06-01 01:13:22.536762	ebooks/1808
35544	application/zip	http://www.gutenberg.org/files/1808/1808-h.zip	2018-03-19 07:23:54	ebooks/1808
3186	image/jpeg	http://www.gutenberg.org/cache/epub/1808/pg1808.cover.small.jpg	2020-06-01 01:13:22.820777	ebooks/1808
33642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1808/1808.zip	2008-10-10 12:52:40	ebooks/1808
533546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18080/18080-h.zip	2006-03-30 10:23:54	ebooks/18080
304047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18080/18080-8.txt	2006-03-30 10:14:09	ebooks/18080
304077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18080/18080.txt	2006-03-30 10:14:09	ebooks/18080
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/18080.rdf	2020-06-11 01:14:29.909038	ebooks/18080
119970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18080/18080.zip	2006-03-30 10:14:10	ebooks/18080
783769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18080.kindle.noimages	2020-06-09 01:43:11.978822	ebooks/18080
1018428	application/epub+zip	http://www.gutenberg.org/ebooks/18080.epub.images	2020-06-09 01:43:08.88989	ebooks/18080
2096810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18080.kindle.images	2020-06-09 01:43:10.824867	ebooks/18080
4989	image/jpeg	http://www.gutenberg.org/cache/epub/18080/pg18080.cover.small.jpg	2020-06-09 01:43:12.148822	ebooks/18080
196951	application/epub+zip	http://www.gutenberg.org/ebooks/18080.epub.noimages	2020-06-09 01:43:09.482871	ebooks/18080
18642	image/jpeg	http://www.gutenberg.org/cache/epub/18080/pg18080.cover.medium.jpg	2020-06-09 01:43:12.315819	ebooks/18080
370501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18080/18080-h/18080-h.htm	2006-03-30 10:23:36	ebooks/18080
304252	text/plain	http://www.gutenberg.org/ebooks/18080.txt.utf-8	2020-06-09 01:43:07.962909	ebooks/18080
120215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18080/18080-8.zip	2006-03-30 10:14:09	ebooks/18080
604897	text/plain	http://www.gutenberg.org/ebooks/18081.txt.utf-8	2020-06-09 01:43:12.722845	ebooks/18081
710161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18081/18081-h/18081-h.htm	2006-03-30 10:30:22	ebooks/18081
297917	application/epub+zip	http://www.gutenberg.org/ebooks/18081.epub.noimages	2020-06-09 01:43:14.246808	ebooks/18081
236319	application/zip	http://www.gutenberg.org/files/18081/18081-h.zip	2006-03-30 10:30:24	ebooks/18081
221887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18081/18081-8.zip	2006-03-30 10:30:24	ebooks/18081
589283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18081/18081-8.txt	2006-03-30 10:30:20	ebooks/18081
1203149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18081.kindle.noimages	2020-06-09 01:43:16.960754	ebooks/18081
26241	image/jpeg	http://www.gutenberg.org/cache/epub/18081/pg18081.cover.medium.jpg	2020-06-09 01:43:17.273757	ebooks/18081
1203152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18081.kindle.images	2020-06-09 01:43:15.599788	ebooks/18081
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/18081.rdf	2020-06-11 01:14:29.935024	ebooks/18081
5245	image/jpeg	http://www.gutenberg.org/cache/epub/18081/pg18081.cover.small.jpg	2020-06-09 01:43:17.119753	ebooks/18081
297916	application/epub+zip	http://www.gutenberg.org/ebooks/18081.epub.images	2020-06-09 01:43:13.559824	ebooks/18081
211735	text/html	http://www.gutenberg.org/ebooks/18082.html.images	2020-06-09 01:43:17.898744	ebooks/18082
148782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18082/18082-8.txt	2006-04-05 04:45:06	ebooks/18082
472937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18082.kindle.images	2020-06-09 01:43:19.781727	ebooks/18082
472927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18082.kindle.noimages	2020-06-09 01:43:20.654923	ebooks/18082
119389	application/epub+zip	http://www.gutenberg.org/ebooks/18082.epub.images	2020-06-09 01:43:18.512741	ebooks/18082
57458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18082/18082-8.zip	2006-04-05 04:45:28	ebooks/18082
4407	image/jpeg	http://www.gutenberg.org/cache/epub/18082/pg18082.cover.small.jpg	2020-06-09 01:43:20.797911	ebooks/18082
119387	application/epub+zip	http://www.gutenberg.org/ebooks/18082.epub.noimages	2020-06-09 01:43:18.904741	ebooks/18082
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/18082.rdf	2020-06-11 01:14:29.959024	ebooks/18082
151269	text/plain	http://www.gutenberg.org/ebooks/18082.txt.utf-8	2020-06-09 01:43:17.636749	ebooks/18082
17281	image/jpeg	http://www.gutenberg.org/cache/epub/18082/pg18082.cover.medium.jpg	2020-06-09 01:43:20.935905	ebooks/18082
211735	text/html	http://www.gutenberg.org/ebooks/18082.html.noimages	2020-06-09 01:43:18.069758	ebooks/18082
4191	image/jpeg	http://www.gutenberg.org/cache/epub/18083/pg18083.cover.small.jpg	2020-06-09 01:43:23.564878	ebooks/18083
132092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18083/18083-8.txt	2006-03-30 10:31:12	ebooks/18083
18481	image/jpeg	http://www.gutenberg.org/cache/epub/18083/pg18083.cover.medium.jpg	2020-06-09 01:43:23.707873	ebooks/18083
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/18083.rdf	2020-06-11 01:14:29.984034	ebooks/18083
118240	application/epub+zip	http://www.gutenberg.org/ebooks/18083.epub.images	2020-06-09 01:43:21.779938	ebooks/18083
118239	application/epub+zip	http://www.gutenberg.org/ebooks/18083.epub.noimages	2020-06-09 01:43:22.220896	ebooks/18083
160242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18083/18083-h/18083-h.htm	2006-03-30 10:31:14	ebooks/18083
435588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18083.kindle.images	2020-06-09 01:43:22.820907	ebooks/18083
53126	application/zip	http://www.gutenberg.org/files/18083/18083-8.zip	2006-03-30 10:31:14	ebooks/18083
435583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18083.kindle.noimages	2020-06-09 01:43:23.419876	ebooks/18083
56898	application/zip	http://www.gutenberg.org/files/18083/18083-h.zip	2006-03-30 10:31:14	ebooks/18083
135223	text/plain	http://www.gutenberg.org/ebooks/18083.txt.utf-8	2020-06-09 01:43:21.268908	ebooks/18083
6602	image/jpeg	http://www.gutenberg.org/cache/epub/18084/pg18084.cover.small.jpg	2020-06-09 01:43:27.225888	ebooks/18084
36070	image/jpeg	http://www.gutenberg.org/cache/epub/18084/pg18084.cover.medium.jpg	2020-06-09 01:43:27.373846	ebooks/18084
56750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18084/18084-8.txt	2006-03-31 09:25:10	ebooks/18084
99037	application/epub+zip	http://www.gutenberg.org/ebooks/18084.epub.images	2020-06-09 01:43:24.663868	ebooks/18084
232861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18084.kindle.noimages	2020-06-09 01:43:27.078839	ebooks/18084
21696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18084/18084-h.zip	2006-03-31 09:26:06	ebooks/18084
322481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18084.kindle.images	2020-06-09 01:43:26.87383	ebooks/18084
89857	application/epub+zip	http://www.gutenberg.org/ebooks/18084.epub.noimages	2020-06-09 01:43:26.194853	ebooks/18084
20890	application/zip	http://www.gutenberg.org/files/18084/18084-8.zip	2006-03-31 09:26:28	ebooks/18084
59319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18084/18084-h/18084-h.htm	2006-03-31 09:25:40	ebooks/18084
57619	text/plain	http://www.gutenberg.org/ebooks/18084.txt.utf-8	2020-06-09 01:43:24.056869	ebooks/18084
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/18084.rdf	2020-06-11 01:14:30.009044	ebooks/18084
20465	image/jpeg	http://www.gutenberg.org/cache/epub/18085/pg18085.cover.medium.jpg	2020-06-09 01:43:31.06278	ebooks/18085
78062	text/plain	http://www.gutenberg.org/ebooks/18085.txt.utf-8	2020-06-09 01:43:27.720838	ebooks/18085
364515	application/epub+zip	http://www.gutenberg.org/ebooks/18085.epub.images	2020-06-09 01:43:28.826838	ebooks/18085
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/18085.rdf	2020-06-11 01:14:30.035023	ebooks/18085
859299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18085.kindle.images	2020-06-09 01:43:30.253785	ebooks/18085
348063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18085.kindle.noimages	2020-06-09 01:43:30.76478	ebooks/18085
76435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18085/18085-8.txt	2006-03-30 10:32:10	ebooks/18085
93347	application/epub+zip	http://www.gutenberg.org/ebooks/18085.epub.noimages	2020-06-09 01:43:29.323822	ebooks/18085
85105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18085/18085-h/18085-h.htm	2006-03-30 10:32:12	ebooks/18085
31028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18085/18085-8.zip	2006-03-30 10:32:14	ebooks/18085
4555	image/jpeg	http://www.gutenberg.org/cache/epub/18085/pg18085.cover.small.jpg	2020-06-09 01:43:30.913776	ebooks/18085
295140	application/zip	http://www.gutenberg.org/files/18085/18085-h.zip	2006-03-30 10:32:14	ebooks/18085
472870	text/plain	http://www.gutenberg.org/ebooks/18086.txt.utf-8	2020-06-09 01:43:31.418784	ebooks/18086
181488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18086/18086.zip	2006-03-30 10:53:09	ebooks/18086
522067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18086/18086-h/18086-h.htm	2006-03-30 11:21:40	ebooks/18086
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/18086.rdf	2020-06-11 01:14:30.063021	ebooks/18086
472878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18086/18086.txt	2006-03-30 10:53:09	ebooks/18086
253383	application/epub+zip	http://www.gutenberg.org/ebooks/18086.epub.noimages	2020-06-09 01:43:32.694778	ebooks/18086
191287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18086/18086-h.zip	2006-03-30 11:22:25	ebooks/18086
1025729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18086.kindle.images	2020-06-09 01:43:34.043809	ebooks/18086
1025721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18086.kindle.noimages	2020-06-09 01:43:35.394018	ebooks/18086
18578	image/jpeg	http://www.gutenberg.org/cache/epub/18086/pg18086.cover.medium.jpg	2020-06-09 01:43:35.701016	ebooks/18086
4672	image/jpeg	http://www.gutenberg.org/cache/epub/18086/pg18086.cover.small.jpg	2020-06-09 01:43:35.549016	ebooks/18086
253383	application/epub+zip	http://www.gutenberg.org/ebooks/18086.epub.images	2020-06-09 01:43:32.166766	ebooks/18086
181505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18086/18086-8.zip	2006-03-30 10:53:09	ebooks/18086
472849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18086/18086-8.txt	2006-03-30 10:53:09	ebooks/18086
124802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18087/18087.txt	2006-03-30 12:49:32	ebooks/18087
46551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18087/18087.zip	2006-03-30 12:49:56	ebooks/18087
426483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18087.kindle.images	2020-06-09 01:43:38.005988	ebooks/18087
118841	text/plain; charset=utf-8	http://www.gutenberg.org/files/18087/18087-0.txt	2006-03-30 12:44:22	ebooks/18087
112087	application/epub+zip	http://www.gutenberg.org/ebooks/18087.epub.images	2020-06-09 01:43:36.673	ebooks/18087
112089	application/epub+zip	http://www.gutenberg.org/ebooks/18087.epub.noimages	2020-06-09 01:43:37.302003	ebooks/18087
45974	application/zip	http://www.gutenberg.org/files/18087/18087-0.zip	2006-03-30 12:49:56	ebooks/18087
46581	application/zip	http://www.gutenberg.org/files/18087/18087-8.zip	2006-03-30 12:49:56	ebooks/18087
141590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18087/18087-h/18087-h.htm	2006-03-30 12:44:32	ebooks/18087
20979	image/jpeg	http://www.gutenberg.org/cache/epub/18087/pg18087.cover.medium.jpg	2020-06-09 01:43:39.008994	ebooks/18087
124801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18087/18087-8.txt	2006-03-30 12:47:38	ebooks/18087
4708	image/jpeg	http://www.gutenberg.org/cache/epub/18087/pg18087.cover.small.jpg	2020-06-09 01:43:38.858982	ebooks/18087
426477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18087.kindle.noimages	2020-06-09 01:43:38.706987	ebooks/18087
50733	application/zip	http://www.gutenberg.org/files/18087/18087-h.zip	2006-03-30 12:49:56	ebooks/18087
16290	application/rdf+xml	http://www.gutenberg.org/ebooks/18087.rdf	2020-06-11 01:14:30.091027	ebooks/18087
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/18088.rdf	2020-06-11 01:14:30.117022	ebooks/18088
158781	text/plain	http://www.gutenberg.org/ebooks/18088.txt.utf-8	2020-06-09 01:43:39.368976	ebooks/18088
63969	application/zip	http://www.gutenberg.org/files/18088/18088-8.zip	2006-03-31 10:10:38	ebooks/18088
112643	application/epub+zip	http://www.gutenberg.org/ebooks/18088.epub.images	2020-06-09 01:43:40.134959	ebooks/18088
4331	image/jpeg	http://www.gutenberg.org/cache/epub/18088/pg18088.cover.small.jpg	2020-06-09 01:43:41.93898	ebooks/18088
174848	text/html	http://www.gutenberg.org/ebooks/18088.html.noimages	2020-06-09 01:43:39.769966	ebooks/18088
435335	text/plain	http://www.gutenberg.org/ebooks/18092.txt.utf-8	2020-06-09 01:44:23.562924	ebooks/18092
440603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18088.kindle.images	2020-06-09 01:43:41.135947	ebooks/18088
112643	application/epub+zip	http://www.gutenberg.org/ebooks/18088.epub.noimages	2020-06-09 01:43:40.478986	ebooks/18088
440595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18088.kindle.noimages	2020-06-09 01:43:41.796936	ebooks/18088
15065	image/jpeg	http://www.gutenberg.org/cache/epub/18088/pg18088.cover.medium.jpg	2020-06-09 01:43:42.079951	ebooks/18088
157872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18088/18088-8.txt	2006-03-31 10:10:36	ebooks/18088
174848	text/html	http://www.gutenberg.org/ebooks/18088.html.images	2020-06-09 01:43:39.644999	ebooks/18088
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/18089.rdf	2020-06-11 01:14:30.142021	ebooks/18089
4562	image/jpeg	http://www.gutenberg.org/cache/epub/18089/pg18089.cover.small.jpg	2020-06-09 01:43:45.065933	ebooks/18089
206780	text/html	http://www.gutenberg.org/ebooks/18089.html.images	2020-06-09 01:43:42.616948	ebooks/18089
193871	text/plain	http://www.gutenberg.org/ebooks/18089.txt.utf-8	2020-06-09 01:43:42.420945	ebooks/18089
206780	text/html	http://www.gutenberg.org/ebooks/18089.html.noimages	2020-06-09 01:43:42.744941	ebooks/18089
141553	application/epub+zip	http://www.gutenberg.org/ebooks/18089.epub.images	2020-06-09 01:43:43.176917	ebooks/18089
18481	image/jpeg	http://www.gutenberg.org/cache/epub/18089/pg18089.cover.medium.jpg	2020-06-09 01:43:45.209898	ebooks/18089
141553	application/epub+zip	http://www.gutenberg.org/ebooks/18089.epub.noimages	2020-06-09 01:43:43.578931	ebooks/18089
526749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18089.kindle.images	2020-06-09 01:43:44.248979	ebooks/18089
74197	application/zip	http://www.gutenberg.org/files/18089/18089-8.zip	2006-03-31 10:11:00	ebooks/18089
526741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18089.kindle.noimages	2020-06-09 01:43:44.919903	ebooks/18089
189536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18089/18089-8.txt	2006-03-31 10:10:58	ebooks/18089
461905	text/plain; charset=utf-8	http://www.gutenberg.org/files/1809/1809-0.txt	2018-03-12 01:36:56	ebooks/1809
453872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1809/1809.txt	2009-02-02 09:21:44	ebooks/1809
851100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1809.kindle.images	2020-06-01 01:13:24.552737	ebooks/1809
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/1809.rdf	2020-06-11 01:01:36.327254	ebooks/1809
3219	image/jpeg	http://www.gutenberg.org/cache/epub/1809/pg1809.cover.small.jpg	2020-06-01 01:13:25.620759	ebooks/1809
178335	application/zip	http://www.gutenberg.org/files/1809/1809.zip	2009-02-02 09:23:08	ebooks/1809
12348	image/jpeg	http://www.gutenberg.org/cache/epub/1809/pg1809.cover.medium.jpg	2020-06-01 01:13:25.656733	ebooks/1809
851091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1809.kindle.noimages	2020-06-01 01:13:25.58179	ebooks/1809
568327	text/html; charset=utf-8	http://www.gutenberg.org/files/1809/1809-h/1809-h.htm	2018-03-17 11:18:08	ebooks/1809
179375	text/plain; charset=utf-8	http://www.gutenberg.org/files/1809/1809-0.zip	2018-03-17 11:18:32	ebooks/1809
189190	application/zip	http://www.gutenberg.org/files/1809/1809-h.zip	2018-03-17 11:18:32	ebooks/1809
212880	application/epub+zip	http://www.gutenberg.org/ebooks/1809.epub.images	2020-06-01 01:13:23.312757	ebooks/1809
212879	application/epub+zip	http://www.gutenberg.org/ebooks/1809.epub.noimages	2020-06-01 01:13:23.537761	ebooks/1809
7513207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18090.kindle.images	2020-06-09 01:43:59.648908	ebooks/18090
412493	text/plain	http://www.gutenberg.org/ebooks/18090.txt.utf-8	2020-06-09 01:43:45.560924	ebooks/18090
5280	image/jpeg	http://www.gutenberg.org/cache/epub/18090/pg18090.cover.small.jpg	2020-06-09 01:44:01.050905	ebooks/18090
3232687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18090/18090-h.zip	2006-03-31 10:11:32	ebooks/18090
147159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18090/18090-8.zip	2006-03-31 10:11:32	ebooks/18090
901273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18090.kindle.noimages	2020-06-09 01:44:00.880894	ebooks/18090
403615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18090/18090-8.txt	2006-03-31 10:11:26	ebooks/18090
3255607	application/epub+zip	http://www.gutenberg.org/ebooks/18090.epub.images	2020-06-09 01:43:51.781814	ebooks/18090
436018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18090/18090-h/18090-h.htm	2006-03-31 10:11:26	ebooks/18090
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/18090.rdf	2020-06-11 01:14:30.170027	ebooks/18090
216105	application/epub+zip	http://www.gutenberg.org/ebooks/18090.epub.noimages	2020-06-09 01:43:52.413822	ebooks/18090
22331	image/jpeg	http://www.gutenberg.org/cache/epub/18090/pg18090.cover.medium.jpg	2020-06-09 01:44:01.219886	ebooks/18090
4357171	application/zip	http://www.gutenberg.org/files/18091/18091-h.zip	2013-09-13 07:14:04	ebooks/18091
298733	application/zip	http://www.gutenberg.org/files/18091/18091.zip	2013-09-13 07:14:04	ebooks/18091
28841	image/jpeg	http://www.gutenberg.org/cache/epub/18091/pg18091.cover.medium.jpg	2020-06-09 01:44:23.310918	ebooks/18091
786570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18091/18091.txt	2013-09-13 07:11:38	ebooks/18091
786579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18091/18091-8.txt	2013-09-13 07:10:08	ebooks/18091
909506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18091/18091-h/18091-h.htm	2013-09-13 07:13:24	ebooks/18091
1593894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18091.kindle.noimages	2020-06-09 01:44:23.202907	ebooks/18091
298755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18091/18091-8.zip	2013-09-13 07:14:04	ebooks/18091
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/18091.rdf	2020-06-11 01:14:30.198029	ebooks/18091
3764	image/jpeg	http://www.gutenberg.org/cache/epub/18091/pg18091.cover.small.jpg	2020-06-09 01:44:23.258906	ebooks/18091
9475758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18091.kindle.images	2020-06-09 01:44:21.213928	ebooks/18091
786546	text/plain	http://www.gutenberg.org/ebooks/18091.txt.utf-8	2020-06-09 01:44:01.63188	ebooks/18091
4332466	application/epub+zip	http://www.gutenberg.org/ebooks/18091.epub.images	2020-06-09 01:44:10.045804	ebooks/18091
408278	application/epub+zip	http://www.gutenberg.org/ebooks/18091.epub.noimages	2020-06-09 01:44:10.709787	ebooks/18091
224749	application/epub+zip	http://www.gutenberg.org/ebooks/18092.epub.noimages	2020-06-09 01:44:24.919903	ebooks/18092
468789	text/html	http://www.gutenberg.org/ebooks/18092.html.noimages	2020-06-09 01:44:24.07792	ebooks/18092
878257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18092.kindle.noimages	2020-06-09 01:44:27.164852	ebooks/18092
425908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18092/18092-8.txt	2006-04-10 09:42:14	ebooks/18092
224749	application/epub+zip	http://www.gutenberg.org/ebooks/18092.epub.images	2020-06-09 01:44:24.530896	ebooks/18092
468789	text/html	http://www.gutenberg.org/ebooks/18092.html.images	2020-06-09 01:44:23.905891	ebooks/18092
2968	image/jpeg	http://www.gutenberg.org/cache/epub/18092/pg18092.cover.small.jpg	2020-06-09 01:44:27.305856	ebooks/18092
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/18092.rdf	2020-06-11 01:14:30.223021	ebooks/18092
11131	image/jpeg	http://www.gutenberg.org/cache/epub/18092/pg18092.cover.medium.jpg	2020-06-09 01:44:27.444858	ebooks/18092
164833	application/zip	http://www.gutenberg.org/files/18092/18092-8.zip	2006-04-10 09:42:26	ebooks/18092
878261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18092.kindle.images	2020-06-09 01:44:26.039862	ebooks/18092
557439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18093/18093-8.txt	2006-04-01 03:14:34	ebooks/18093
17650	image/jpeg	http://www.gutenberg.org/cache/epub/18093/pg18093.cover.medium.jpg	2020-06-09 01:44:34.203759	ebooks/18093
1653492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18093/18093-h.zip	2006-04-01 03:14:38	ebooks/18093
557408	text/plain	http://www.gutenberg.org/ebooks/18093.txt.utf-8	2020-06-09 01:44:27.792849	ebooks/18093
210092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18093/18093-8.zip	2006-04-01 03:14:38	ebooks/18093
299559	application/epub+zip	http://www.gutenberg.org/ebooks/18093.epub.noimages	2020-06-09 01:44:29.736817	ebooks/18093
557429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18093/18093.txt	2006-04-01 03:14:34	ebooks/18093
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/18093.rdf	2020-06-11 01:14:30.250024	ebooks/18093
4294	image/jpeg	http://www.gutenberg.org/cache/epub/18093/pg18093.cover.small.jpg	2020-06-09 01:44:34.034783	ebooks/18093
1218651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18093.kindle.noimages	2020-06-09 01:44:33.861764	ebooks/18093
2326931	application/epub+zip	http://www.gutenberg.org/ebooks/18093.epub.images	2020-06-09 01:44:29.086833	ebooks/18093
210058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18093/18093.zip	2006-04-01 03:14:38	ebooks/18093
5907267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18093.kindle.images	2020-06-09 01:44:32.182804	ebooks/18093
621607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18093/18093-h/18093-h.htm	2006-04-01 03:14:34	ebooks/18093
454229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18094/18094.zip	2006-04-01 03:24:04	ebooks/18094
1216918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18094/18094.txt	2006-04-01 03:24:02	ebooks/18094
2281092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18094.kindle.noimages	2020-06-09 01:44:42.428865	ebooks/18094
24143	image/jpeg	http://www.gutenberg.org/cache/epub/18094/pg18094.cover.medium.jpg	2020-06-09 01:44:42.763856	ebooks/18094
565300	application/epub+zip	http://www.gutenberg.org/ebooks/18094.epub.noimages	2020-06-09 01:44:36.871729	ebooks/18094
1216896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18094/18094-8.txt	2006-04-01 03:24:02	ebooks/18094
2326041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18094.kindle.images	2020-06-09 01:44:39.654898	ebooks/18094
454848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18094/18094-8.zip	2006-04-01 03:24:04	ebooks/18094
483977	application/zip	http://www.gutenberg.org/files/18094/18094-h.zip	2006-04-01 03:24:04	ebooks/18094
1306873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18094/18094-h/18094-h.htm	2006-04-01 03:24:02	ebooks/18094
593565	application/epub+zip	http://www.gutenberg.org/ebooks/18094.epub.images	2020-06-09 01:44:35.943759	ebooks/18094
5271	image/jpeg	http://www.gutenberg.org/cache/epub/18094/pg18094.cover.small.jpg	2020-06-09 01:44:42.598851	ebooks/18094
1217763	text/plain	http://www.gutenberg.org/ebooks/18094.txt.utf-8	2020-06-09 01:44:34.629781	ebooks/18094
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/18094.rdf	2020-06-11 01:14:30.278024	ebooks/18094
144496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18095/18095-8.txt	2006-04-01 03:39:02	ebooks/18095
66021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18095/18095-h.zip	2006-04-01 03:39:02	ebooks/18095
144465	text/plain	http://www.gutenberg.org/ebooks/18095.txt.utf-8	2020-06-09 01:44:43.157857	ebooks/18095
136049	application/epub+zip	http://www.gutenberg.org/ebooks/18095.epub.images	2020-06-09 01:44:43.776852	ebooks/18095
492631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18095.kindle.noimages	2020-06-09 01:44:45.823816	ebooks/18095
5795	image/jpeg	http://www.gutenberg.org/cache/epub/18095/pg18095.cover.small.jpg	2020-06-09 01:44:45.974838	ebooks/18095
502675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18095.kindle.images	2020-06-09 01:44:45.050827	ebooks/18095
167505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18095/18095-h/18095-h.htm	2006-04-01 03:39:02	ebooks/18095
130677	application/epub+zip	http://www.gutenberg.org/ebooks/18095.epub.noimages	2020-06-09 01:44:44.295839	ebooks/18095
144489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18095/18095.txt	2006-04-01 03:39:02	ebooks/18095
24346	image/jpeg	http://www.gutenberg.org/cache/epub/18095/pg18095.cover.medium.jpg	2020-06-09 01:44:46.124847	ebooks/18095
56181	application/zip	http://www.gutenberg.org/files/18095/18095-8.zip	2006-04-01 03:39:02	ebooks/18095
56162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18095/18095.zip	2006-04-01 03:39:02	ebooks/18095
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/18095.rdf	2020-06-11 01:14:30.304035	ebooks/18095
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/18096.rdf	2020-06-11 01:14:30.332019	ebooks/18096
173972	application/zip	http://www.gutenberg.org/files/18096/18096-h.zip	2006-04-01 04:28:54	ebooks/18096
977534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18096.kindle.noimages	2020-06-09 01:44:50.982745	ebooks/18096
247254	application/epub+zip	http://www.gutenberg.org/ebooks/18096.epub.noimages	2020-06-09 01:44:48.097786	ebooks/18096
977543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18096.kindle.images	2020-06-09 01:44:49.532774	ebooks/18096
162454	text/plain; charset=utf-8	http://www.gutenberg.org/files/18096/18096-0.zip	2006-04-01 04:28:54	ebooks/18096
21270	image/jpeg	http://www.gutenberg.org/cache/epub/18096/pg18096.cover.medium.jpg	2020-06-09 01:44:51.37477	ebooks/18096
5083	image/jpeg	http://www.gutenberg.org/cache/epub/18096/pg18096.cover.small.jpg	2020-06-09 01:44:51.178747	ebooks/18096
162022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18096/18096.zip	2006-04-01 04:28:54	ebooks/18096
247255	application/epub+zip	http://www.gutenberg.org/ebooks/18096.epub.images	2020-06-09 01:44:47.329809	ebooks/18096
405578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18096/18096-8.txt	2006-04-01 04:28:12	ebooks/18096
473438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18096/18096-h/18096-h.htm	2006-04-01 04:27:04	ebooks/18096
405583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18096/18096.txt	2006-04-01 04:28:12	ebooks/18096
162137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18096/18096-8.zip	2006-04-01 04:28:54	ebooks/18096
405830	text/plain; charset=utf-8	http://www.gutenberg.org/files/18096/18096-0.txt	2006-04-01 04:27:00	ebooks/18096
114945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18097/18097.zip	2006-04-01 08:34:12	ebooks/18097
114966	application/zip	http://www.gutenberg.org/files/18097/18097-8.zip	2006-04-01 08:34:12	ebooks/18097
3947	image/jpeg	http://www.gutenberg.org/cache/epub/18097/pg18097.cover.small.jpg	2020-06-09 01:44:56.873967	ebooks/18097
510345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18097/18097-h/18097-h.htm	2006-04-01 08:34:12	ebooks/18097
2495488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18097.kindle.images	2020-06-09 01:44:55.276	ebooks/18097
355867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18097/18097-8.txt	2006-04-01 08:34:10	ebooks/18097
355852	text/plain	http://www.gutenberg.org/ebooks/18097.txt.utf-8	2020-06-09 01:44:51.820767	ebooks/18097
923673	application/epub+zip	http://www.gutenberg.org/ebooks/18097.epub.images	2020-06-09 01:44:52.874729	ebooks/18097
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/18097.rdf	2020-06-11 01:14:30.359019	ebooks/18097
355928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18097/18097.txt	2006-04-01 08:34:10	ebooks/18097
17182	image/jpeg	http://www.gutenberg.org/cache/epub/18097/pg18097.cover.medium.jpg	2020-06-09 01:44:57.046983	ebooks/18097
499536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18097/18097-h.zip	2006-04-01 08:34:12	ebooks/18097
788110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18097.kindle.noimages	2020-06-09 01:44:56.696974	ebooks/18097
189978	application/epub+zip	http://www.gutenberg.org/ebooks/18097.epub.noimages	2020-06-09 01:44:53.559029	ebooks/18097
218689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18098/18098-8.txt	2006-04-01 08:34:32	ebooks/18098
2183763	application/zip	http://www.gutenberg.org/files/18098/18098-h.zip	2006-04-01 08:34:36	ebooks/18098
24795	image/jpeg	http://www.gutenberg.org/cache/epub/18098/pg18098.cover.medium.jpg	2020-06-09 01:45:03.746894	ebooks/18098
154466	application/epub+zip	http://www.gutenberg.org/ebooks/18098.epub.noimages	2020-06-09 01:44:59.698948	ebooks/18098
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/18098.rdf	2020-06-11 01:14:30.383018	ebooks/18098
4294188	application/epub+zip	http://www.gutenberg.org/ebooks/18098.epub.images	2020-06-09 01:44:58.838972	ebooks/18098
237286	text/html	http://www.gutenberg.org/files/18098/18098-h/18098-h.htm	2006-04-01 08:34:34	ebooks/18098
11010727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18098.kindle.images	2020-06-09 01:45:02.641908	ebooks/18098
5457	image/jpeg	http://www.gutenberg.org/cache/epub/18098/pg18098.cover.small.jpg	2020-06-09 01:45:03.595879	ebooks/18098
218880	text/plain	http://www.gutenberg.org/ebooks/18098.txt.utf-8	2020-06-09 01:44:57.45697	ebooks/18098
83925	application/zip	http://www.gutenberg.org/files/18098/18098-8.zip	2006-04-01 08:34:36	ebooks/18098
583382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18098.kindle.noimages	2020-06-09 01:45:03.442881	ebooks/18098
420216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18099/18099.txt	2006-04-01 09:37:24	ebooks/18099
4772	image/jpeg	http://www.gutenberg.org/cache/epub/18099/pg18099.cover.small.jpg	2020-06-09 01:45:10.857785	ebooks/18099
2063375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18099/18099-h.zip	2006-04-01 09:47:21	ebooks/18099
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/18099.rdf	2020-06-11 01:14:30.410023	ebooks/18099
420164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18099/18099-8.txt	2006-04-01 09:37:24	ebooks/18099
3232021	application/epub+zip	http://www.gutenberg.org/ebooks/18099.epub.images	2020-06-09 01:45:05.665891	ebooks/18099
161756	application/zip	http://www.gutenberg.org/files/18099/18099.zip	2006-04-01 09:37:24	ebooks/18099
1048835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18099.kindle.noimages	2020-06-09 01:45:10.603795	ebooks/18099
18676	image/jpeg	http://www.gutenberg.org/cache/epub/18099/pg18099.cover.medium.jpg	2020-06-09 01:45:11.103793	ebooks/18099
161971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18099/18099-8.zip	2006-04-01 09:37:24	ebooks/18099
253373	application/epub+zip	http://www.gutenberg.org/ebooks/18099.epub.noimages	2020-06-09 01:45:06.392868	ebooks/18099
573891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18099/18099-h/18099-h.htm	2006-04-01 09:46:37	ebooks/18099
420309	text/plain	http://www.gutenberg.org/ebooks/18099.txt.utf-8	2020-06-09 01:45:04.116874	ebooks/18099
5778911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18099.kindle.images	2020-06-09 01:45:08.881811	ebooks/18099
8233	image/png	http://www.gutenberg.org/files/181/images/G.png	2010-12-20 15:25:42	ebooks/181
15077	image/jpeg	http://www.gutenberg.org/cache/epub/181/pg181.cover.medium.jpg	2020-05-31 23:44:09.178965	ebooks/181
48770	image/jpeg	http://www.gutenberg.org/files/181/images/cover.jpg	2010-12-20 15:25:42	ebooks/181
202646	application/pdf	http://www.gutenberg.org/ebooks/181.pdf.images	2020-05-31 23:44:11.48394	ebooks/181
58905	application/epub+zip	http://www.gutenberg.org/ebooks/181.epub.noimages	2020-05-31 23:44:07.323988	ebooks/181
48770	image/jpeg	http://www.gutenberg.org/files/181/cover.jpg	2010-12-20 14:09:02	ebooks/181
145540	application/pdf	http://www.gutenberg.org/ebooks/181.pdf.noimages	2020-05-31 23:44:13.754897	ebooks/181
16592	application/rdf+xml	http://www.gutenberg.org/ebooks/181.rdf	2020-06-11 01:00:13.126017	ebooks/181
116445	application/epub+zip	http://www.gutenberg.org/ebooks/181.epub.images	2020-05-31 23:44:05.920009	ebooks/181
249449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/181.kindle.noimages	2020-05-31 23:44:08.617968	ebooks/181
140542	text/html	http://www.gutenberg.org/ebooks/181.html.images	2020-05-31 23:44:03.612041	ebooks/181
140559	text/html	http://www.gutenberg.org/ebooks/181.html.noimages	2020-05-31 23:44:04.481028	ebooks/181
135330	application/prs.tex	http://www.gutenberg.org/files/181/pg181.tex	2012-02-07 06:18:36	ebooks/181
365673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/181.kindle.images	2020-05-31 23:44:07.974973	ebooks/181
3706	image/jpeg	http://www.gutenberg.org/cache/epub/181/pg181.cover.small.jpg	2020-05-31 23:44:08.943961	ebooks/181
60509	text/x-rst	http://www.gutenberg.org/files/181/pg181.rst	2011-08-27 12:45:26	ebooks/181
60507	text/x-rst	http://www.gutenberg.org/ebooks/181.rst.gen	2020-05-31 23:44:01.838869	ebooks/181
80580	text/plain	http://www.gutenberg.org/ebooks/181.txt.utf-8	2020-05-31 23:44:02.740855	ebooks/181
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/1810.rdf	2020-06-11 01:01:36.365247	ebooks/1810
86522	application/epub+zip	http://www.gutenberg.org/ebooks/1810.epub.images	2020-06-01 01:13:25.977718	ebooks/1810
11883	image/jpeg	http://www.gutenberg.org/cache/epub/1810/pg1810.cover.medium.jpg	2020-06-01 01:13:26.998718	ebooks/1810
173215	text/plain; charset=utf-8	http://www.gutenberg.org/files/1810/1810-0.txt	2016-11-22 08:12:30	ebooks/1810
70506	application/zip	http://www.gutenberg.org/files/1810/1810-h.zip	2016-11-22 08:14:06	ebooks/1810
67485	text/plain; charset=utf-8	http://www.gutenberg.org/files/1810/1810-0.zip	2016-11-22 08:14:06	ebooks/1810
352638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1810.kindle.noimages	2020-06-01 01:13:26.946704	ebooks/1810
171353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1810/1810.txt	2010-03-02 08:31:32	ebooks/1810
200166	text/html; charset=utf-8	http://www.gutenberg.org/files/1810/1810-h/1810-h.htm	2016-11-22 08:13:40	ebooks/1810
352646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1810.kindle.images	2020-06-01 01:13:26.528705	ebooks/1810
3234	image/jpeg	http://www.gutenberg.org/cache/epub/1810/pg1810.cover.small.jpg	2020-06-01 01:13:26.973698	ebooks/1810
67201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1810/1810.zip	2010-03-02 08:31:44	ebooks/1810
86522	application/epub+zip	http://www.gutenberg.org/ebooks/1810.epub.noimages	2020-06-01 01:13:26.118735	ebooks/1810
149800	application/epub+zip	http://www.gutenberg.org/ebooks/18100.epub.noimages	2020-06-09 01:45:15.971746	ebooks/18100
111175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18100/18100-h.zip	2006-04-01 10:34:44	ebooks/18100
263363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18100/18100-h/18100-h.htm	2006-04-01 10:34:34	ebooks/18100
16698	image/jpeg	http://www.gutenberg.org/cache/epub/18100/pg18100.cover.medium.jpg	2020-06-09 01:45:17.774906	ebooks/18100
624722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18100.kindle.images	2020-06-09 01:45:16.726769	ebooks/18100
4685	image/jpeg	http://www.gutenberg.org/cache/epub/18100/pg18100.cover.small.jpg	2020-06-09 01:45:17.632906	ebooks/18100
101744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18100/18100.zip	2006-04-01 10:29:07	ebooks/18100
253675	text/plain	http://www.gutenberg.org/ebooks/18100.txt.utf-8	2020-06-09 01:45:14.931775	ebooks/18100
601408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18100.kindle.noimages	2020-06-09 01:45:17.49172	ebooks/18100
253677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18100/18100.txt	2006-04-01 10:29:07	ebooks/18100
163722	application/epub+zip	http://www.gutenberg.org/ebooks/18100.epub.images	2020-06-09 01:45:15.604741	ebooks/18100
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/18100.rdf	2020-06-11 01:14:30.43402	ebooks/18100
172501	text/html; charset=utf-8	http://www.gutenberg.org/files/18101/18101-h.zip	2006-04-02 09:41:18	ebooks/18101
286612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18101.kindle.noimages	2020-06-09 01:45:19.985897	ebooks/18101
52272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18101/18101.txt	2006-04-02 09:39:58	ebooks/18101
3976	image/jpeg	http://www.gutenberg.org/cache/epub/18101/pg18101.cover.small.jpg	2020-06-09 01:45:20.133867	ebooks/18101
1022116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18101.kindle.images	2020-06-09 01:45:19.523877	ebooks/18101
17136	image/jpeg	http://www.gutenberg.org/cache/epub/18101/pg18101.cover.medium.jpg	2020-06-09 01:45:20.281869	ebooks/18101
20864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18101/18101.zip	2006-04-02 09:41:18	ebooks/18101
21103	text/plain; charset=utf-8	http://www.gutenberg.org/files/18101/18101-0.zip	2006-04-02 09:41:18	ebooks/18101
82086	application/epub+zip	http://www.gutenberg.org/ebooks/18101.epub.noimages	2020-06-09 01:45:18.969969	ebooks/18101
51881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18101/18101-8.txt	2006-04-02 09:39:52	ebooks/18101
52373	text/plain; charset=utf-8	http://www.gutenberg.org/files/18101/18101-0.txt	2006-04-02 09:38:28	ebooks/18101
20792	application/zip	http://www.gutenberg.org/files/18101/18101-8.zip	2006-04-02 09:41:18	ebooks/18101
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/18101.rdf	2020-06-11 01:14:32.520996	ebooks/18101
56647	text/html; charset=utf-8	http://www.gutenberg.org/files/18101/18101-h/18101-h.htm	2006-04-02 09:38:34	ebooks/18101
444333	application/epub+zip	http://www.gutenberg.org/ebooks/18101.epub.images	2020-06-09 01:45:18.528895	ebooks/18101
1103984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18102.kindle.noimages	2020-06-09 01:45:26.867786	ebooks/18102
559623	text/plain	http://www.gutenberg.org/ebooks/18102.txt.utf-8	2020-06-09 01:45:20.651875	ebooks/18102
199197	application/zip	http://www.gutenberg.org/files/18102/18102-8.zip	2006-04-02 04:19:46	ebooks/18102
317959	application/epub+zip	http://www.gutenberg.org/ebooks/18102.epub.images	2020-06-09 01:45:21.951853	ebooks/18102
298634	application/epub+zip	http://www.gutenberg.org/ebooks/18102.epub.noimages	2020-06-09 01:45:23.81585	ebooks/18102
198680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18102/18102.zip	2006-04-02 04:19:46	ebooks/18102
17282	application/rdf+xml	http://www.gutenberg.org/ebooks/18102.rdf	2020-06-11 01:14:32.567996	ebooks/18102
6567	image/jpeg	http://www.gutenberg.org/cache/epub/18102/pg18102.cover.small.jpg	2020-06-09 01:45:27.094792	ebooks/18102
629793	text/html	http://www.gutenberg.org/files/18102/18102-h/18102-h.htm	2006-04-02 04:19:44	ebooks/18102
558634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18102/18102.txt	2006-04-02 04:19:44	ebooks/18102
34061	image/jpeg	http://www.gutenberg.org/cache/epub/18102/pg18102.cover.medium.jpg	2020-06-09 01:45:27.28778	ebooks/18102
208512	text/html	http://www.gutenberg.org/files/18102/18102-h.zip	2006-04-02 04:19:46	ebooks/18102
558631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18102/18102-8.txt	2006-04-02 04:19:44	ebooks/18102
1202857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18102.kindle.images	2020-06-09 01:45:25.5828	ebooks/18102
741729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18103.kindle.images	2020-06-09 01:45:29.953747	ebooks/18103
5474	image/jpeg	http://www.gutenberg.org/cache/epub/18103/pg18103.cover.small.jpg	2020-06-09 01:45:31.048729	ebooks/18103
334381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18103/18103-h/18103-h.htm	2006-04-02 04:27:20	ebooks/18103
125608	application/zip	http://www.gutenberg.org/files/18103/18103-h.zip	2006-04-02 04:27:20	ebooks/18103
175827	application/epub+zip	http://www.gutenberg.org/ebooks/18103.epub.noimages	2020-06-09 01:45:29.008774	ebooks/18103
123166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18103/18103.zip	2006-04-02 04:27:20	ebooks/18103
14129	application/rdf+xml	http://www.gutenberg.org/ebooks/18103.rdf	2020-06-11 01:14:32.592992	ebooks/18103
175825	application/epub+zip	http://www.gutenberg.org/ebooks/18103.epub.images	2020-06-09 01:45:28.44178	ebooks/18103
123291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18103/18103-8.zip	2006-04-02 04:27:20	ebooks/18103
319573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18103/18103-8.txt	2006-04-02 04:27:20	ebooks/18103
741723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18103.kindle.noimages	2020-06-09 01:45:30.900727	ebooks/18103
319568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18103/18103.txt	2006-04-02 04:27:20	ebooks/18103
319624	text/plain	http://www.gutenberg.org/ebooks/18103.txt.utf-8	2020-06-09 01:45:27.731774	ebooks/18103
22161	image/jpeg	http://www.gutenberg.org/cache/epub/18103/pg18103.cover.medium.jpg	2020-06-09 01:45:31.196744	ebooks/18103
450912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18104/18104.txt	2006-04-02 06:37:18	ebooks/18104
497559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18104/18104-h/18104-h.htm	2006-04-02 06:37:18	ebooks/18104
174951	application/zip	http://www.gutenberg.org/files/18104/18104.zip	2006-04-02 06:37:18	ebooks/18104
4921	image/jpeg	http://www.gutenberg.org/cache/epub/18104/pg18104.cover.small.jpg	2020-06-09 01:45:35.625968	ebooks/18104
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/18104.rdf	2020-06-11 01:14:32.619995	ebooks/18104
450893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18104/18104-8.txt	2006-04-02 06:37:18	ebooks/18104
241788	application/epub+zip	http://www.gutenberg.org/ebooks/18104.epub.images	2020-06-09 01:45:32.31701	ebooks/18104
450930	text/plain	http://www.gutenberg.org/ebooks/18104.txt.utf-8	2020-06-09 01:45:31.557783	ebooks/18104
184753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18104/18104-h.zip	2006-04-02 06:37:20	ebooks/18104
997508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18104.kindle.images	2020-06-09 01:45:34.169025	ebooks/18104
175049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18104/18104-8.zip	2006-04-02 06:37:18	ebooks/18104
997500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18104.kindle.noimages	2020-06-09 01:45:35.472968	ebooks/18104
241788	application/epub+zip	http://www.gutenberg.org/ebooks/18104.epub.noimages	2020-06-09 01:45:32.869003	ebooks/18104
18633	image/jpeg	http://www.gutenberg.org/cache/epub/18104/pg18104.cover.medium.jpg	2020-06-09 01:45:35.776965	ebooks/18104
65182	application/epub+zip	http://www.gutenberg.org/ebooks/18105.epub.noimages	2020-06-09 01:45:36.809974	ebooks/18105
257182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18105.kindle.noimages	2020-06-09 01:45:37.717941	ebooks/18105
27311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18105/18105.zip	2013-12-17 02:55:44	ebooks/18105
70295	text/plain	http://www.gutenberg.org/ebooks/18105.txt.utf-8	2020-06-09 01:45:36.137975	ebooks/18105
11095	image/jpeg	http://www.gutenberg.org/cache/epub/18105/pg18105.cover.medium.jpg	2020-06-09 01:45:37.998953	ebooks/18105
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/18105.rdf	2020-06-11 01:14:32.644993	ebooks/18105
70325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18105/18105.txt	2013-12-17 02:54:44	ebooks/18105
3069	image/jpeg	http://www.gutenberg.org/cache/epub/18105/pg18105.cover.small.jpg	2020-06-09 01:45:37.858941	ebooks/18105
28126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18105/18105-h.zip	2013-12-17 02:55:44	ebooks/18105
65182	application/epub+zip	http://www.gutenberg.org/ebooks/18105.epub.images	2020-06-09 01:45:36.491958	ebooks/18105
257190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18105.kindle.images	2020-06-09 01:45:37.261944	ebooks/18105
72550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18105/18105-h/18105-h.htm	2013-12-17 02:55:12	ebooks/18105
167012	application/epub+zip	http://www.gutenberg.org/ebooks/18106.epub.noimages	2020-06-09 01:45:40.093946	ebooks/18106
16466	application/rdf+xml	http://www.gutenberg.org/ebooks/18106.rdf	2020-06-11 01:14:32.674	ebooks/18106
560457	application/epub+zip	http://www.gutenberg.org/ebooks/18106.epub.images	2020-06-09 01:45:39.53794	ebooks/18106
274462	text/html; charset=utf-8	http://www.gutenberg.org/files/18106/18106-h/18106-h.htm	2006-04-02 10:21:48	ebooks/18106
96630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18106/18106-8.zip	2006-04-02 10:21:48	ebooks/18106
256555	text/plain; charset=utf-8	http://www.gutenberg.org/files/18106/18106-0.txt	2006-04-02 10:21:36	ebooks/18106
499335	application/zip	http://www.gutenberg.org/files/18106/18106-h.zip	2006-04-02 10:21:48	ebooks/18106
17548	image/jpeg	http://www.gutenberg.org/cache/epub/18106/pg18106.cover.medium.jpg	2020-06-09 01:45:43.328871	ebooks/18106
647756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18106.kindle.noimages	2020-06-09 01:45:43.01487	ebooks/18106
3886	image/jpeg	http://www.gutenberg.org/cache/epub/18106/pg18106.cover.small.jpg	2020-06-09 01:45:43.172873	ebooks/18106
251397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18106/18106-8.txt	2006-04-02 10:21:40	ebooks/18106
1491585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18106.kindle.images	2020-06-09 01:45:42.087882	ebooks/18106
97492	text/plain; charset=utf-8	http://www.gutenberg.org/files/18106/18106-0.zip	2006-04-02 10:21:48	ebooks/18106
829307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18107.kindle.images	2020-06-09 01:45:47.600818	ebooks/18107
129998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18107/18107.zip	2006-04-02 10:31:12	ebooks/18107
387043	text/html	http://www.gutenberg.org/ebooks/18107.html.images	2020-06-09 01:45:44.002879	ebooks/18107
234315	application/epub+zip	http://www.gutenberg.org/ebooks/18107.epub.images	2020-06-09 01:45:44.78887	ebooks/18107
362514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18107/18107-8.txt	2006-04-02 10:31:10	ebooks/18107
711204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18107.kindle.noimages	2020-06-09 01:45:48.363807	ebooks/18107
362517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18107/18107.txt	2006-04-02 10:31:10	ebooks/18107
387043	text/html	http://www.gutenberg.org/ebooks/18107.html.noimages	2020-06-09 01:45:44.17188	ebooks/18107
130013	application/zip	http://www.gutenberg.org/files/18107/18107-8.zip	2006-04-02 10:31:12	ebooks/18107
6605	image/jpeg	http://www.gutenberg.org/cache/epub/18107/pg18107.cover.small.jpg	2020-06-09 01:45:48.512807	ebooks/18107
37846	image/jpeg	http://www.gutenberg.org/cache/epub/18107/pg18107.cover.medium.jpg	2020-06-09 01:45:48.661802	ebooks/18107
206188	application/epub+zip	http://www.gutenberg.org/ebooks/18107.epub.noimages	2020-06-09 01:45:46.368829	ebooks/18107
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/18107.rdf	2020-06-11 01:14:32.701997	ebooks/18107
362485	text/plain	http://www.gutenberg.org/ebooks/18107.txt.utf-8	2020-06-09 01:45:43.712884	ebooks/18107
646287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18108/18108-8.txt	2006-04-03 04:55:54	ebooks/18108
760033	text/html	http://www.gutenberg.org/ebooks/18108.html.images	2020-06-09 01:45:49.457832	ebooks/18108
662193	text/plain; charset=utf-8	http://www.gutenberg.org/files/18108/18108-0.txt	2006-04-03 04:55:50	ebooks/18108
1358666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18108.kindle.images	2020-06-09 01:45:52.870768	ebooks/18108
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/18108.rdf	2020-06-11 01:14:32.726999	ebooks/18108
5329	image/jpeg	http://www.gutenberg.org/cache/epub/18108/pg18108.cover.small.jpg	2020-06-09 01:45:54.886729	ebooks/18108
243737	text/plain; charset=utf-8	http://www.gutenberg.org/files/18108/18108-0.zip	2006-04-03 04:55:56	ebooks/18108
241376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18108/18108-8.zip	2006-04-03 04:55:56	ebooks/18108
21203	image/jpeg	http://www.gutenberg.org/cache/epub/18108/pg18108.cover.medium.jpg	2020-06-09 01:45:55.02978	ebooks/18108
344110	application/epub+zip	http://www.gutenberg.org/ebooks/18108.epub.noimages	2020-06-09 01:45:51.000778	ebooks/18108
344110	application/epub+zip	http://www.gutenberg.org/ebooks/18108.epub.images	2020-06-09 01:45:50.409797	ebooks/18108
760033	text/html	http://www.gutenberg.org/ebooks/18108.html.noimages	2020-06-09 01:45:49.702826	ebooks/18108
1358662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18108.kindle.noimages	2020-06-09 01:45:54.73972	ebooks/18108
73324	application/epub+zip	http://www.gutenberg.org/ebooks/18109.epub.noimages	2020-06-09 01:45:56.19472	ebooks/18109
4444	image/jpeg	http://www.gutenberg.org/cache/epub/18109/pg18109.cover.small.jpg	2020-06-09 01:45:57.256912	ebooks/18109
66683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18109/18109.txt	2006-04-03 04:59:40	ebooks/18109
292801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18109.kindle.images	2020-06-09 01:45:56.65193	ebooks/18109
16801	image/jpeg	http://www.gutenberg.org/cache/epub/18109/pg18109.cover.medium.jpg	2020-06-09 01:45:57.399907	ebooks/18109
292792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18109.kindle.noimages	2020-06-09 01:45:57.110897	ebooks/18109
27002	application/zip	http://www.gutenberg.org/files/18109/18109-h.zip	2006-04-03 04:59:40	ebooks/18109
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/18109.rdf	2020-06-11 01:14:32.751988	ebooks/18109
66655	text/plain	http://www.gutenberg.org/ebooks/18109.txt.utf-8	2020-06-09 01:45:55.371727	ebooks/18109
69808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18109/18109-h/18109-h.htm	2006-04-03 04:59:40	ebooks/18109
25962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18109/18109.zip	2006-04-03 04:59:40	ebooks/18109
73325	application/epub+zip	http://www.gutenberg.org/ebooks/18109.epub.images	2020-06-09 01:45:55.778716	ebooks/18109
411392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1811.kindle.noimages	2020-06-01 01:13:28.411712	ebooks/1811
77730	application/zip	http://www.gutenberg.org/files/1811/1811.zip	2010-03-02 09:17:38	ebooks/1811
78046	text/plain; charset=utf-8	http://www.gutenberg.org/files/1811/1811-0.zip	2016-11-22 04:40:50	ebooks/1811
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/1811.rdf	2020-06-11 01:01:36.40925	ebooks/1811
230021	text/html; charset=utf-8	http://www.gutenberg.org/files/1811/1811-h/1811-h.htm	2016-11-22 04:40:18	ebooks/1811
4232	image/jpeg	http://www.gutenberg.org/cache/epub/1811/pg1811.cover.small.jpg	2020-06-01 01:13:28.440674	ebooks/1811
411399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1811.kindle.images	2020-06-01 01:13:27.934706	ebooks/1811
196920	text/plain; charset=utf-8	http://www.gutenberg.org/files/1811/1811-0.txt	2016-11-22 04:35:34	ebooks/1811
100540	application/epub+zip	http://www.gutenberg.org/ebooks/1811.epub.noimages	2020-06-01 01:13:27.456686	ebooks/1811
100539	application/epub+zip	http://www.gutenberg.org/ebooks/1811.epub.images	2020-06-01 01:13:27.306701	ebooks/1811
81875	text/html; charset=utf-8	http://www.gutenberg.org/files/1811/1811-h.zip	2016-11-22 04:40:50	ebooks/1811
16628	image/jpeg	http://www.gutenberg.org/cache/epub/1811/pg1811.cover.medium.jpg	2020-06-01 01:13:28.467678	ebooks/1811
194915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1811/1811.txt	2010-03-02 09:11:54	ebooks/1811
140982	application/epub+zip	http://www.gutenberg.org/ebooks/18110.epub.noimages	2020-06-09 01:45:58.827882	ebooks/18110
537660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18110.kindle.noimages	2020-06-09 01:46:00.435858	ebooks/18110
86120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18110/18110-h.zip	2006-04-03 11:21:56	ebooks/18110
214383	text/plain	http://www.gutenberg.org/ebooks/18110.txt.utf-8	2020-06-09 01:45:57.744883	ebooks/18110
240400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18110/18110-h/18110-h.htm	2006-04-03 11:21:56	ebooks/18110
214397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18110/18110.txt	2006-04-03 11:21:56	ebooks/18110
140982	application/epub+zip	http://www.gutenberg.org/ebooks/18110.epub.images	2020-06-09 01:45:58.34092	ebooks/18110
537664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18110.kindle.images	2020-06-09 01:45:59.627869	ebooks/18110
214336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18110/18110-8.txt	2006-04-03 11:21:56	ebooks/18110
80242	application/zip	http://www.gutenberg.org/files/18110/18110-8.zip	2006-04-03 11:21:56	ebooks/18110
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/18110.rdf	2020-06-11 01:14:32.779997	ebooks/18110
13491	image/jpeg	http://www.gutenberg.org/cache/epub/18110/pg18110.cover.medium.jpg	2020-06-09 01:46:00.727847	ebooks/18110
3690	image/jpeg	http://www.gutenberg.org/cache/epub/18110/pg18110.cover.small.jpg	2020-06-09 01:46:00.581869	ebooks/18110
80207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18110/18110.zip	2006-04-03 11:21:56	ebooks/18110
362212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18111/18111-h/18111-h.htm	2006-04-03 11:22:44	ebooks/18111
697994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18111.kindle.noimages	2020-06-09 01:46:03.920811	ebooks/18111
698003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18111.kindle.images	2020-06-09 01:46:03.014842	ebooks/18111
15884	image/jpeg	http://www.gutenberg.org/cache/epub/18111/pg18111.cover.medium.jpg	2020-06-09 01:46:04.218798	ebooks/18111
168523	application/epub+zip	http://www.gutenberg.org/ebooks/18111.epub.images	2020-06-09 01:46:01.666842	ebooks/18111
111904	application/zip	http://www.gutenberg.org/files/18111/18111-8.zip	2006-04-03 11:22:44	ebooks/18111
119374	application/zip	http://www.gutenberg.org/files/18111/18111-h.zip	2006-04-03 11:22:44	ebooks/18111
296326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18111/18111-8.txt	2006-04-03 11:22:42	ebooks/18111
302931	text/plain	http://www.gutenberg.org/ebooks/18111.txt.utf-8	2020-06-09 01:46:01.082873	ebooks/18111
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/18111.rdf	2020-06-11 01:14:32.806988	ebooks/18111
168522	application/epub+zip	http://www.gutenberg.org/ebooks/18111.epub.noimages	2020-06-09 01:46:02.10783	ebooks/18111
4310	image/jpeg	http://www.gutenberg.org/cache/epub/18111/pg18111.cover.small.jpg	2020-06-09 01:46:04.069807	ebooks/18111
16874	application/rdf+xml	http://www.gutenberg.org/ebooks/18112.rdf	2020-06-11 01:14:32.837992	ebooks/18112
262205	application/zip	http://www.gutenberg.org/files/18112/18112-h.zip	2006-04-03 11:24:40	ebooks/18112
3933	image/jpeg	http://www.gutenberg.org/cache/epub/18112/pg18112.cover.small.jpg	2020-06-09 01:46:08.908758	ebooks/18112
1270683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18112.kindle.noimages	2020-06-09 01:46:08.761742	ebooks/18112
715377	text/plain	http://www.gutenberg.org/ebooks/18112.txt.utf-8	2020-06-09 01:46:04.583806	ebooks/18112
248476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18112/18112-8.zip	2006-04-03 11:24:38	ebooks/18112
697800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18112/18112-8.txt	2006-04-03 11:24:36	ebooks/18112
303019	application/epub+zip	http://www.gutenberg.org/ebooks/18112.epub.noimages	2020-06-09 01:46:05.867804	ebooks/18112
836299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18112/18112-h/18112-h.htm	2006-04-03 11:24:38	ebooks/18112
13358	image/jpeg	http://www.gutenberg.org/cache/epub/18112/pg18112.cover.medium.jpg	2020-06-09 01:46:09.051744	ebooks/18112
303019	application/epub+zip	http://www.gutenberg.org/ebooks/18112.epub.images	2020-06-09 01:46:05.362788	ebooks/18112
1270695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18112.kindle.images	2020-06-09 01:46:07.310762	ebooks/18112
1550190	application/epub+zip	http://www.gutenberg.org/ebooks/18113.epub.images	2020-06-09 01:46:10.681745	ebooks/18113
1189941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18113/18113-8.txt	2006-04-03 11:25:30	ebooks/18113
1190186	text/plain	http://www.gutenberg.org/ebooks/18113.txt.utf-8	2020-06-09 01:46:09.429747	ebooks/18113
433285	application/zip	http://www.gutenberg.org/files/18113/18113.zip	2006-04-03 11:25:34	ebooks/18113
21172	image/jpeg	http://www.gutenberg.org/cache/epub/18113/pg18113.cover.medium.jpg	2020-06-09 01:46:17.465926	ebooks/18113
4295437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18113.kindle.images	2020-06-09 01:46:14.938959	ebooks/18113
1848803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18113/18113-h.zip	2006-04-03 11:25:34	ebooks/18113
1228605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18113/18113-h/18113-h.htm	2006-04-03 11:25:32	ebooks/18113
433498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18113/18113-8.zip	2006-04-03 11:25:34	ebooks/18113
526535	application/epub+zip	http://www.gutenberg.org/ebooks/18113.epub.noimages	2020-06-09 01:46:12.124005	ebooks/18113
1190026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18113/18113.txt	2006-04-03 11:25:30	ebooks/18113
4782	image/jpeg	http://www.gutenberg.org/cache/epub/18113/pg18113.cover.small.jpg	2020-06-09 01:46:17.298934	ebooks/18113
2077015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18113.kindle.noimages	2020-06-09 01:46:17.127932	ebooks/18113
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/18113.rdf	2020-06-11 01:14:32.865997	ebooks/18113
99556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18114/18114-8.txt	2006-04-03 11:26:44	ebooks/18114
450473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18114.kindle.noimages	2020-06-09 01:47:02.560876	ebooks/18114
99539	text/plain	http://www.gutenberg.org/ebooks/18114.txt.utf-8	2020-06-09 01:46:17.861929	ebooks/18114
5491949	text/html	http://www.gutenberg.org/files/18114/18114-h.zip	2006-04-03 11:26:50	ebooks/18114
120770	text/html	http://www.gutenberg.org/files/18114/18114-h/18114-h.htm	2006-04-03 11:26:44	ebooks/18114
41574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18114/18114-8.zip	2006-04-03 11:26:48	ebooks/18114
41535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18114/18114.zip	2006-04-03 11:26:48	ebooks/18114
5327352	application/epub+zip	http://www.gutenberg.org/ebooks/18114.epub.images	2020-06-09 01:46:33.436724	ebooks/18114
12909628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18114.kindle.images	2020-06-09 01:47:01.793862	ebooks/18114
99550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18114/18114.txt	2006-04-03 11:26:44	ebooks/18114
134641	application/epub+zip	http://www.gutenberg.org/ebooks/18114.epub.noimages	2020-06-09 01:46:34.194709	ebooks/18114
6277	image/jpeg	http://www.gutenberg.org/cache/epub/18114/pg18114.cover.small.jpg	2020-06-09 01:47:02.721854	ebooks/18114
34480	image/jpeg	http://www.gutenberg.org/cache/epub/18114/pg18114.cover.medium.jpg	2020-06-09 01:47:02.881846	ebooks/18114
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/18114.rdf	2020-06-11 01:14:32.894001	ebooks/18114
1365067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18115.kindle.images	2020-06-09 01:47:07.047787	ebooks/18115
3867	image/jpeg	http://www.gutenberg.org/cache/epub/18115/pg18115.cover.small.jpg	2020-06-09 01:47:08.951762	ebooks/18115
352698	application/epub+zip	http://www.gutenberg.org/ebooks/18115.epub.noimages	2020-06-09 01:47:05.284837	ebooks/18115
1365058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18115.kindle.noimages	2020-06-09 01:47:08.811771	ebooks/18115
810295	text/html	http://www.gutenberg.org/ebooks/18115.html.noimages	2020-06-09 01:47:04.083826	ebooks/18115
700702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18115/18115-8.txt	2006-04-03 11:27:10	ebooks/18115
15139	image/jpeg	http://www.gutenberg.org/cache/epub/18115/pg18115.cover.medium.jpg	2020-06-09 01:47:09.08876	ebooks/18115
266601	application/zip	http://www.gutenberg.org/files/18115/18115-8.zip	2006-04-03 11:27:12	ebooks/18115
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/18115.rdf	2020-06-11 01:14:32.917988	ebooks/18115
736060	text/plain	http://www.gutenberg.org/ebooks/18115.txt.utf-8	2020-06-09 01:47:03.272867	ebooks/18115
810295	text/html	http://www.gutenberg.org/ebooks/18115.html.images	2020-06-09 01:47:03.844859	ebooks/18115
352699	application/epub+zip	http://www.gutenberg.org/ebooks/18115.epub.images	2020-06-09 01:47:04.745842	ebooks/18115
653241	text/html	http://www.gutenberg.org/ebooks/18116.html.noimages	2020-06-09 01:47:10.153771	ebooks/18116
310333	application/epub+zip	http://www.gutenberg.org/ebooks/18116.epub.images	2020-06-09 01:47:10.68474	ebooks/18116
1184248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18116.kindle.noimages	2020-06-09 01:47:14.120715	ebooks/18116
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/18116.rdf	2020-06-11 01:14:32.942989	ebooks/18116
604922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18116/18116.txt	2006-04-04 04:18:58	ebooks/18116
310332	application/epub+zip	http://www.gutenberg.org/ebooks/18116.epub.noimages	2020-06-09 01:47:11.112757	ebooks/18116
15143	image/jpeg	http://www.gutenberg.org/cache/epub/18116/pg18116.cover.medium.jpg	2020-06-09 01:47:14.403894	ebooks/18116
653241	text/html	http://www.gutenberg.org/ebooks/18116.html.images	2020-06-09 01:47:09.940765	ebooks/18116
604887	text/plain	http://www.gutenberg.org/ebooks/18116.txt.utf-8	2020-06-09 01:47:09.427815	ebooks/18116
604915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18116/18116-8.txt	2006-04-04 04:18:58	ebooks/18116
1184257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18116.kindle.images	2020-06-09 01:47:12.620714	ebooks/18116
237953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18116/18116-8.zip	2006-04-04 04:18:58	ebooks/18116
3620	image/jpeg	http://www.gutenberg.org/cache/epub/18116/pg18116.cover.small.jpg	2020-06-09 01:47:14.263708	ebooks/18116
237944	application/zip	http://www.gutenberg.org/files/18116/18116.zip	2006-04-04 04:18:58	ebooks/18116
222894	application/epub+zip	http://www.gutenberg.org/ebooks/18117.epub.noimages	2020-06-09 01:47:16.609869	ebooks/18117
880118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18117.kindle.noimages	2020-06-09 01:47:19.131838	ebooks/18117
17785	image/jpeg	http://www.gutenberg.org/cache/epub/18117/pg18117.cover.medium.jpg	2020-06-09 01:47:19.444828	ebooks/18117
941592	application/epub+zip	http://www.gutenberg.org/ebooks/18117.epub.images	2020-06-09 01:47:16.026882	ebooks/18117
4550	image/jpeg	http://www.gutenberg.org/cache/epub/18117/pg18117.cover.small.jpg	2020-06-09 01:47:19.289838	ebooks/18117
417882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18117/18117-h/18117-h.htm	2006-04-04 12:24:52	ebooks/18117
1927233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18117.kindle.images	2020-06-09 01:47:18.036848	ebooks/18117
153553	application/zip	http://www.gutenberg.org/files/18117/18117-8.zip	2006-04-04 12:24:54	ebooks/18117
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/18117.rdf	2020-06-11 01:14:32.971996	ebooks/18117
389508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18117/18117-8.txt	2006-04-04 12:24:52	ebooks/18117
389534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18117/18117.txt	2006-04-04 12:24:52	ebooks/18117
389831	text/plain	http://www.gutenberg.org/ebooks/18117.txt.utf-8	2020-06-09 01:47:14.746921	ebooks/18117
153261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18117/18117.zip	2006-04-04 12:24:54	ebooks/18117
1070984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18117/18117-h.zip	2006-04-04 12:24:54	ebooks/18117
3189649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18118.kindle.images	2020-06-09 01:47:23.268801	ebooks/18118
253318	application/epub+zip	http://www.gutenberg.org/ebooks/18118.epub.noimages	2020-06-09 01:47:21.630821	ebooks/18118
1641889	application/epub+zip	http://www.gutenberg.org/ebooks/18118.epub.images	2020-06-09 01:47:20.929833	ebooks/18118
169237	application/zip	http://www.gutenberg.org/files/18118/18118.zip	2006-04-04 12:25:38	ebooks/18118
433517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18118/18118-8.txt	2006-04-04 12:25:34	ebooks/18118
981750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18118.kindle.noimages	2020-06-09 01:47:24.541774	ebooks/18118
26465	image/jpeg	http://www.gutenberg.org/cache/epub/18118/pg18118.cover.medium.jpg	2020-06-09 01:47:24.864758	ebooks/18118
169259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18118/18118-8.zip	2006-04-04 12:25:38	ebooks/18118
433512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18118/18118.txt	2006-04-04 12:25:36	ebooks/18118
464564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18118/18118-h/18118-h.htm	2006-04-04 12:25:36	ebooks/18118
1022353	application/zip	http://www.gutenberg.org/files/18118/18118-h.zip	2006-04-04 12:25:38	ebooks/18118
17855	application/rdf+xml	http://www.gutenberg.org/ebooks/18118.rdf	2020-06-11 01:14:33.003988	ebooks/18118
5629	image/jpeg	http://www.gutenberg.org/cache/epub/18118/pg18118.cover.small.jpg	2020-06-09 01:47:24.703771	ebooks/18118
433486	text/plain	http://www.gutenberg.org/ebooks/18118.txt.utf-8	2020-06-09 01:47:19.822847	ebooks/18118
416299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18119.kindle.images	2020-06-09 01:47:27.362727	ebooks/18119
108041	application/epub+zip	http://www.gutenberg.org/ebooks/18119.epub.images	2020-06-09 01:47:25.935754	ebooks/18119
16364	image/jpeg	http://www.gutenberg.org/cache/epub/18119/pg18119.cover.medium.jpg	2020-06-09 01:47:28.533725	ebooks/18119
87450	text/plain	http://www.gutenberg.org/ebooks/18119.txt.utf-8	2020-06-09 01:47:25.243795	ebooks/18119
189072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18119/18119-h/18119-h.htm	2006-04-04 12:26:10	ebooks/18119
87480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18119/18119.txt	2006-04-04 12:26:10	ebooks/18119
4481	image/jpeg	http://www.gutenberg.org/cache/epub/18119/pg18119.cover.small.jpg	2020-06-09 01:47:28.369843	ebooks/18119
86750	application/epub+zip	http://www.gutenberg.org/ebooks/18119.epub.noimages	2020-06-09 01:47:26.535745	ebooks/18119
31096	application/zip	http://www.gutenberg.org/files/18119/18119.zip	2006-04-04 12:26:12	ebooks/18119
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/18119.rdf	2020-06-11 01:14:33.026989	ebooks/18119
381992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18119.kindle.noimages	2020-06-09 01:47:28.204725	ebooks/18119
65906	application/zip	http://www.gutenberg.org/files/18119/18119-h.zip	2006-04-04 12:26:12	ebooks/18119
59473	application/epub+zip	http://www.gutenberg.org/ebooks/1812.epub.noimages	2020-06-01 01:13:28.871671	ebooks/1812
12331	image/jpeg	http://www.gutenberg.org/cache/epub/1812/pg1812.cover.medium.jpg	2020-06-01 01:13:29.524671	ebooks/1812
118843	text/html; charset=utf-8	http://www.gutenberg.org/files/1812/1812-h/1812-h.htm	2016-11-22 01:40:54	ebooks/1812
40386	application/zip	http://www.gutenberg.org/files/1812/1812.zip	2010-03-02 10:37:44	ebooks/1812
3329	image/jpeg	http://www.gutenberg.org/cache/epub/1812/pg1812.cover.small.jpg	2020-06-01 01:13:29.499666	ebooks/1812
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/1812.rdf	2020-06-11 01:01:36.438246	ebooks/1812
102100	text/plain; charset=utf-8	http://www.gutenberg.org/files/1812/1812-0.txt	2016-11-22 01:39:34	ebooks/1812
40614	text/plain; charset=utf-8	http://www.gutenberg.org/files/1812/1812-0.zip	2016-11-22 01:41:26	ebooks/1812
241245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1812.kindle.images	2020-06-01 01:13:29.169667	ebooks/1812
59473	application/epub+zip	http://www.gutenberg.org/ebooks/1812.epub.images	2020-06-01 01:13:28.741687	ebooks/1812
100512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1812/1812.txt	2010-03-02 10:35:42	ebooks/1812
42722	text/html; charset=utf-8	http://www.gutenberg.org/files/1812/1812-h.zip	2016-11-22 01:41:26	ebooks/1812
241237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1812.kindle.noimages	2020-06-01 01:13:29.47366	ebooks/1812
19992751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18120.kindle.images	2020-06-09 01:47:36.045913	ebooks/18120
239904	text/html	http://www.gutenberg.org/files/18120/18120-h/18120-h.htm	2006-04-05 12:50:22	ebooks/18120
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/18120.rdf	2020-06-11 01:14:33.050995	ebooks/18120
194158	text/plain	http://www.gutenberg.org/ebooks/18120.txt.utf-8	2020-06-09 01:47:28.918083	ebooks/18120
34024	image/jpeg	http://www.gutenberg.org/cache/epub/18120/pg18120.cover.medium.jpg	2020-06-09 01:47:36.805918	ebooks/18120
4829993	application/zip	http://www.gutenberg.org/files/18120/18120-h.zip	2006-04-05 12:50:26	ebooks/18120
194122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18120/18120-8.txt	2006-04-05 12:50:20	ebooks/18120
151060	application/epub+zip	http://www.gutenberg.org/ebooks/18120.epub.noimages	2020-06-09 01:47:31.05098	ebooks/18120
4821	image/jpeg	http://www.gutenberg.org/cache/epub/18120/pg18120.cover.small.jpg	2020-06-09 01:47:36.764907	ebooks/18120
71690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18120/18120-8.zip	2006-04-05 12:50:26	ebooks/18120
524942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18120.kindle.noimages	2020-06-09 01:47:36.720933	ebooks/18120
7961103	application/epub+zip	http://www.gutenberg.org/ebooks/18120.epub.images	2020-06-09 01:47:30.509998	ebooks/18120
128774	text/plain	http://www.gutenberg.org/ebooks/18121.txt.utf-8	2020-06-09 01:47:37.014912	ebooks/18121
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/18121.rdf	2020-06-11 01:14:33.074984	ebooks/18121
164655	text/html	http://www.gutenberg.org/ebooks/18121.html.images	2020-06-09 01:47:37.22291	ebooks/18121
21171	image/jpeg	http://www.gutenberg.org/cache/epub/18121/pg18121.cover.medium.jpg	2020-06-09 01:47:39.977862	ebooks/18121
112151	application/epub+zip	http://www.gutenberg.org/ebooks/18121.epub.images	2020-06-09 01:47:37.791908	ebooks/18121
427311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18121.kindle.noimages	2020-06-09 01:47:39.69088	ebooks/18121
127999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18121/18121-8.txt	2006-04-05 12:50:48	ebooks/18121
112151	application/epub+zip	http://www.gutenberg.org/ebooks/18121.epub.noimages	2020-06-09 01:47:38.203893	ebooks/18121
164655	text/html	http://www.gutenberg.org/ebooks/18121.html.noimages	2020-06-09 01:47:37.355911	ebooks/18121
5010	image/jpeg	http://www.gutenberg.org/cache/epub/18121/pg18121.cover.small.jpg	2020-06-09 01:47:39.834863	ebooks/18121
44060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18121/18121-8.zip	2006-04-05 12:50:50	ebooks/18121
427319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18121.kindle.images	2020-06-09 01:47:38.945875	ebooks/18121
762890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18122.kindle.noimages	2020-06-09 01:47:43.639824	ebooks/18122
359803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18122/18122-h/18122-h.htm	2006-04-05 12:51:16	ebooks/18122
197188	application/epub+zip	http://www.gutenberg.org/ebooks/18122.epub.noimages	2020-06-09 01:47:41.536848	ebooks/18122
120528	application/zip	http://www.gutenberg.org/files/18122/18122.zip	2006-04-05 12:51:18	ebooks/18122
127711	application/zip	http://www.gutenberg.org/files/18122/18122-h.zip	2006-04-05 12:51:18	ebooks/18122
324111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18122/18122.txt	2006-04-05 12:51:16	ebooks/18122
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/18122.rdf	2020-06-11 01:14:33.102	ebooks/18122
120570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18122/18122-8.zip	2006-04-05 12:51:18	ebooks/18122
3846	image/jpeg	http://www.gutenberg.org/cache/epub/18122/pg18122.cover.small.jpg	2020-06-09 01:47:43.791821	ebooks/18122
197188	application/epub+zip	http://www.gutenberg.org/ebooks/18122.epub.images	2020-06-09 01:47:41.00687	ebooks/18122
324096	text/plain	http://www.gutenberg.org/ebooks/18122.txt.utf-8	2020-06-09 01:47:40.325861	ebooks/18122
324120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18122/18122-8.txt	2006-04-05 12:51:16	ebooks/18122
762894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18122.kindle.images	2020-06-09 01:47:42.585832	ebooks/18122
16805	image/jpeg	http://www.gutenberg.org/cache/epub/18122/pg18122.cover.medium.jpg	2020-06-09 01:47:43.941821	ebooks/18122
5087	image/jpeg	http://www.gutenberg.org/cache/epub/18123/pg18123.cover.small.jpg	2020-06-09 01:47:47.922765	ebooks/18123
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/18123.rdf	2020-06-11 01:14:33.129981	ebooks/18123
176306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18123/18123-h.zip	2006-04-05 12:51:42	ebooks/18123
425695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18123/18123-8.txt	2006-04-05 12:51:38	ebooks/18123
21316	image/jpeg	http://www.gutenberg.org/cache/epub/18123/pg18123.cover.medium.jpg	2020-06-09 01:47:48.071771	ebooks/18123
518971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18123/18123-h/18123-h.htm	2006-04-05 12:51:40	ebooks/18123
961131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18123.kindle.noimages	2020-06-09 01:47:47.770781	ebooks/18123
165193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18123/18123-8.zip	2006-04-05 12:51:42	ebooks/18123
437098	text/plain	http://www.gutenberg.org/ebooks/18123.txt.utf-8	2020-06-09 01:47:44.312862	ebooks/18123
227790	application/epub+zip	http://www.gutenberg.org/ebooks/18123.epub.images	2020-06-09 01:47:44.988826	ebooks/18123
961138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18123.kindle.images	2020-06-09 01:47:46.659774	ebooks/18123
227791	application/epub+zip	http://www.gutenberg.org/ebooks/18123.epub.noimages	2020-06-09 01:47:45.547817	ebooks/18123
207609	application/epub+zip	http://www.gutenberg.org/ebooks/18124.epub.images	2020-06-09 01:47:49.18776	ebooks/18124
331173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18124/18124.txt	2006-04-05 12:52:12	ebooks/18124
385105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18124/18124-h/18124-h.htm	2006-04-05 12:52:12	ebooks/18124
17945	image/jpeg	http://www.gutenberg.org/cache/epub/18124/pg18124.cover.medium.jpg	2020-06-09 01:47:52.325708	ebooks/18124
131088	application/zip	http://www.gutenberg.org/files/18124/18124-8.zip	2006-04-05 12:52:14	ebooks/18124
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/18124.rdf	2020-06-11 01:14:33.156982	ebooks/18124
810683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18124.kindle.images	2020-06-09 01:47:50.884729	ebooks/18124
331167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18124/18124-8.txt	2006-04-05 12:52:12	ebooks/18124
4450	image/jpeg	http://www.gutenberg.org/cache/epub/18124/pg18124.cover.small.jpg	2020-06-09 01:47:52.164709	ebooks/18124
131027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18124/18124.zip	2006-04-05 12:52:14	ebooks/18124
331161	text/plain	http://www.gutenberg.org/ebooks/18124.txt.utf-8	2020-06-09 01:47:48.430774	ebooks/18124
207609	application/epub+zip	http://www.gutenberg.org/ebooks/18124.epub.noimages	2020-06-09 01:47:49.77474	ebooks/18124
140085	application/zip	http://www.gutenberg.org/files/18124/18124-h.zip	2006-04-05 12:52:14	ebooks/18124
810675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18124.kindle.noimages	2020-06-09 01:47:52.000714	ebooks/18124
266879	text/html	http://www.gutenberg.org/ebooks/18125.html.images	2020-06-09 01:47:52.946715	ebooks/18125
247885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18125/18125.txt	2006-04-05 13:11:31	ebooks/18125
154794	application/epub+zip	http://www.gutenberg.org/ebooks/18125.epub.images	2020-06-09 01:47:53.500915	ebooks/18125
19096	image/jpeg	http://www.gutenberg.org/cache/epub/18125/pg18125.cover.medium.jpg	2020-06-09 01:47:55.72388	ebooks/18125
247861	text/plain	http://www.gutenberg.org/ebooks/18125.txt.utf-8	2020-06-09 01:47:52.708753	ebooks/18125
247874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18125/18125-8.txt	2006-04-05 13:11:31	ebooks/18125
266879	text/html	http://www.gutenberg.org/ebooks/18125.html.noimages	2020-06-09 01:47:53.08874	ebooks/18125
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/18125.rdf	2020-06-11 01:14:33.182995	ebooks/18125
598998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18125.kindle.images	2020-06-09 01:47:54.654882	ebooks/18125
92180	application/zip	http://www.gutenberg.org/files/18125/18125.zip	2006-04-05 13:11:31	ebooks/18125
92201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18125/18125-8.zip	2006-04-05 13:11:31	ebooks/18125
4942	image/jpeg	http://www.gutenberg.org/cache/epub/18125/pg18125.cover.small.jpg	2020-06-09 01:47:55.581873	ebooks/18125
154794	application/epub+zip	http://www.gutenberg.org/ebooks/18125.epub.noimages	2020-06-09 01:47:53.873897	ebooks/18125
598990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18125.kindle.noimages	2020-06-09 01:47:55.438873	ebooks/18125
210584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18126/18126-8.zip	2006-04-05 13:36:13	ebooks/18126
322260	application/epub+zip	http://www.gutenberg.org/ebooks/18126.epub.images	2020-06-09 01:47:57.005867	ebooks/18126
519573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18126/18126-8.txt	2006-04-05 13:36:13	ebooks/18126
519561	text/plain	http://www.gutenberg.org/ebooks/18126.txt.utf-8	2020-06-09 01:47:56.075877	ebooks/18126
519585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18126/18126.txt	2006-04-05 13:36:13	ebooks/18126
210536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18126/18126.zip	2006-04-05 13:36:13	ebooks/18126
246442	application/zip	http://www.gutenberg.org/files/18126/18126-h.zip	2006-04-05 13:43:14	ebooks/18126
290547	application/epub+zip	http://www.gutenberg.org/ebooks/18126.epub.noimages	2020-06-09 01:47:57.618838	ebooks/18126
3963	image/jpeg	http://www.gutenberg.org/cache/epub/18126/pg18126.cover.small.jpg	2020-06-09 01:48:00.948802	ebooks/18126
1141901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18126.kindle.noimages	2020-06-09 01:48:00.77786	ebooks/18126
14910	image/jpeg	http://www.gutenberg.org/cache/epub/18126/pg18126.cover.medium.jpg	2020-06-09 01:48:01.116822	ebooks/18126
1193602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18126.kindle.images	2020-06-09 01:47:59.185852	ebooks/18126
607253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18126/18126-h/18126-h.htm	2006-04-05 13:42:59	ebooks/18126
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/18126.rdf	2020-06-11 01:14:33.210998	ebooks/18126
1908	image/jpeg	http://www.gutenberg.org/cache/epub/18127/pg18127.cover.small.jpg	2020-06-09 01:48:12.65794	ebooks/18127
570899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18127/18127-h/18127-h.htm	2006-04-05 14:26:11	ebooks/18127
154052	application/zip	http://www.gutenberg.org/files/18127/18127.zip	2006-04-05 14:17:28	ebooks/18127
427890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18127/18127.txt	2006-04-05 14:17:28	ebooks/18127
24623288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18127.kindle.images	2020-06-09 01:48:10.768009	ebooks/18127
427891	text/plain	http://www.gutenberg.org/ebooks/18127.txt.utf-8	2020-06-09 01:48:01.531803	ebooks/18127
5406498	application/zip	http://www.gutenberg.org/files/18127/18127-h.zip	2006-04-05 14:27:46	ebooks/18127
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/18127.rdf	2020-06-11 01:14:33.234991	ebooks/18127
249433	application/epub+zip	http://www.gutenberg.org/ebooks/18127.epub.noimages	2020-06-09 01:48:04.722766	ebooks/18127
970401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18127.kindle.noimages	2020-06-09 01:48:12.514949	ebooks/18127
13192173	application/epub+zip	http://www.gutenberg.org/ebooks/18127.epub.images	2020-06-09 01:48:04.335751	ebooks/18127
11775	image/jpeg	http://www.gutenberg.org/cache/epub/18127/pg18127.cover.medium.jpg	2020-06-09 01:48:12.790944	ebooks/18127
125878	application/epub+zip	http://www.gutenberg.org/ebooks/18128.epub.noimages	2020-06-09 01:48:15.222921	ebooks/18128
138557	text/plain	http://www.gutenberg.org/ebooks/18128.txt.utf-8	2020-06-09 01:48:13.204936	ebooks/18128
52636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18128/18128-8.zip	2006-04-06 12:16:42	ebooks/18128
3253834	application/epub+zip	http://www.gutenberg.org/ebooks/18128.epub.images	2020-06-09 01:48:14.392919	ebooks/18128
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/18128.rdf	2020-06-11 01:14:33.258982	ebooks/18128
1582194	application/zip	http://www.gutenberg.org/files/18128/18128-h.zip	2006-04-06 12:16:42	ebooks/18128
138565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18128/18128-8.txt	2006-04-06 12:16:36	ebooks/18128
452906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18128.kindle.noimages	2020-06-09 01:48:18.146872	ebooks/18128
5862	image/jpeg	http://www.gutenberg.org/cache/epub/18128/pg18128.cover.small.jpg	2020-06-09 01:48:18.296876	ebooks/18128
151717	text/html	http://www.gutenberg.org/files/18128/18128-h/18128-h.htm	2006-04-06 12:16:40	ebooks/18128
8321616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18128.kindle.images	2020-06-09 01:48:17.49788	ebooks/18128
26999	image/jpeg	http://www.gutenberg.org/cache/epub/18128/pg18128.cover.medium.jpg	2020-06-09 01:48:18.445865	ebooks/18128
195431	application/zip	http://www.gutenberg.org/files/18129/18129-8.zip	2006-04-07 13:33:00	ebooks/18129
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/18129.rdf	2020-06-11 01:14:33.285001	ebooks/18129
4747	image/jpeg	http://www.gutenberg.org/cache/epub/18129/pg18129.cover.small.jpg	2020-06-09 01:48:22.948808	ebooks/18129
268172	application/epub+zip	http://www.gutenberg.org/ebooks/18129.epub.noimages	2020-06-09 01:48:20.276884	ebooks/18129
509319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18129/18129.txt	2006-04-07 13:33:00	ebooks/18129
509307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18129/18129-8.txt	2006-04-07 13:33:00	ebooks/18129
544129	text/html	http://www.gutenberg.org/ebooks/18129.html.images	2020-06-09 01:48:19.175884	ebooks/18129
509280	text/plain	http://www.gutenberg.org/ebooks/18129.txt.utf-8	2020-06-09 01:48:18.810873	ebooks/18129
1053660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18129.kindle.noimages	2020-06-09 01:48:22.805822	ebooks/18129
18528	image/jpeg	http://www.gutenberg.org/cache/epub/18129/pg18129.cover.medium.jpg	2020-06-09 01:48:23.089855	ebooks/18129
268172	application/epub+zip	http://www.gutenberg.org/ebooks/18129.epub.images	2020-06-09 01:48:19.856847	ebooks/18129
544129	text/html	http://www.gutenberg.org/ebooks/18129.html.noimages	2020-06-09 01:48:19.361859	ebooks/18129
1053676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18129.kindle.images	2020-06-09 01:48:21.541847	ebooks/18129
195417	application/zip	http://www.gutenberg.org/files/18129/18129.zip	2006-04-07 13:33:00	ebooks/18129
66009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1813/1813.txt	2010-03-02 11:04:14	ebooks/1813
26115	application/zip	http://www.gutenberg.org/files/1813/1813-0.zip	2016-11-22 02:16:16	ebooks/1813
46649	application/epub+zip	http://www.gutenberg.org/ebooks/1813.epub.images	2020-06-01 01:13:29.76966	ebooks/1813
46649	application/epub+zip	http://www.gutenberg.org/ebooks/1813.epub.noimages	2020-06-01 01:13:29.88966	ebooks/1813
79065	text/html; charset=utf-8	http://www.gutenberg.org/files/1813/1813-h/1813-h.htm	2016-11-22 02:12:22	ebooks/1813
25925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1813/1813.zip	2010-03-02 11:06:48	ebooks/1813
191669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1813.kindle.images	2020-06-01 01:13:30.121662	ebooks/1813
15381	image/jpeg	http://www.gutenberg.org/cache/epub/1813/pg1813.cover.medium.jpg	2020-06-01 01:13:30.409656	ebooks/1813
3997	image/jpeg	http://www.gutenberg.org/cache/epub/1813/pg1813.cover.small.jpg	2020-06-01 01:13:30.38465	ebooks/1813
67217	text/plain; charset=utf-8	http://www.gutenberg.org/files/1813/1813-0.txt	2016-11-22 02:09:30	ebooks/1813
27741	text/html; charset=utf-8	http://www.gutenberg.org/files/1813/1813-h.zip	2016-11-22 02:16:16	ebooks/1813
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/1813.rdf	2020-06-11 01:01:36.481241	ebooks/1813
191661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1813.kindle.noimages	2020-06-01 01:13:30.357654	ebooks/1813
5036	image/jpeg	http://www.gutenberg.org/cache/epub/18130/pg18130.cover.small.jpg	2020-06-09 01:48:26.533768	ebooks/18130
676513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18130.kindle.images	2020-06-09 01:48:25.506776	ebooks/18130
110771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18130/18130-8.zip	2006-04-08 03:08:58	ebooks/18130
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/18130.rdf	2020-06-11 01:14:33.309983	ebooks/18130
676506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18130.kindle.noimages	2020-06-09 01:48:26.385839	ebooks/18130
307000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18130/18130-h/18130-h.htm	2006-04-08 03:08:58	ebooks/18130
162481	application/epub+zip	http://www.gutenberg.org/ebooks/18130.epub.images	2020-06-09 01:48:24.099821	ebooks/18130
292755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18130/18130-8.txt	2006-04-08 03:08:56	ebooks/18130
162482	application/epub+zip	http://www.gutenberg.org/ebooks/18130.epub.noimages	2020-06-09 01:48:24.63381	ebooks/18130
20064	image/jpeg	http://www.gutenberg.org/cache/epub/18130/pg18130.cover.medium.jpg	2020-06-09 01:48:26.679796	ebooks/18130
113500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18130/18130-h.zip	2006-04-08 03:08:58	ebooks/18130
293041	text/plain	http://www.gutenberg.org/ebooks/18130.txt.utf-8	2020-06-09 01:48:23.435844	ebooks/18130
5071	image/jpeg	http://www.gutenberg.org/cache/epub/18131/pg18131.cover.small.jpg	2020-06-09 01:48:32.523897	ebooks/18131
3583	application/octet-stream	http://www.gutenberg.org/files/18131/18131-h/music/fairy.ly	2006-02-27 13:40:44	ebooks/18131
3119	application/octet-stream	http://www.gutenberg.org/files/18131/18131-h/music/dove.ly	2006-02-27 13:40:44	ebooks/18131
48681	text/plain	http://www.gutenberg.org/ebooks/18131.txt.utf-8	2020-06-09 01:48:27.062755	ebooks/18131
77938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18131/18131-h/18131-h.htm	2006-04-08 03:13:34	ebooks/18131
439022	application/epub+zip	http://www.gutenberg.org/ebooks/18131.epub.images	2020-06-09 01:48:28.246755	ebooks/18131
1164681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18131.kindle.images	2020-06-09 01:48:31.733703	ebooks/18131
2464	audio/midi	http://www.gutenberg.org/files/18131/18131-h/music/fairy.mid	2006-02-27 13:41:16	ebooks/18131
329608	application/zip	http://www.gutenberg.org/files/18131/18131-h.zip	2006-04-08 03:16:52	ebooks/18131
350040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18131.kindle.noimages	2020-06-09 01:48:32.371888	ebooks/18131
22247	application/rdf+xml	http://www.gutenberg.org/ebooks/18131.rdf	2020-06-11 01:14:33.347985	ebooks/18131
2440	application/octet-stream	http://www.gutenberg.org/files/18131/18131-h/music/golden.ly	2006-02-27 13:40:44	ebooks/18131
3316	audio/midi	http://www.gutenberg.org/files/18131/18131-h/music/dove.mid	2006-02-27 13:41:08	ebooks/18131
48701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18131/18131.txt	2006-04-08 03:13:34	ebooks/18131
2789	audio/midi	http://www.gutenberg.org/files/18131/18131-h/music/golden.mid	2006-02-27 13:41:24	ebooks/18131
92914	application/epub+zip	http://www.gutenberg.org/ebooks/18131.epub.noimages	2020-06-09 01:48:28.776793	ebooks/18131
17608	application/zip	http://www.gutenberg.org/files/18131/18131.zip	2006-04-08 03:16:52	ebooks/18131
48712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18131/18131-8.txt	2006-04-08 03:13:34	ebooks/18131
4308	audio/midi	http://www.gutenberg.org/files/18131/18131-h/music/spinning.mid	2006-02-27 13:41:32	ebooks/18131
22235	image/jpeg	http://www.gutenberg.org/cache/epub/18131/pg18131.cover.medium.jpg	2020-06-09 01:48:32.675889	ebooks/18131
17628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18131/18131-8.zip	2006-04-08 03:16:52	ebooks/18131
3994	application/octet-stream	http://www.gutenberg.org/files/18131/18131-h/music/spinning.ly	2006-02-27 13:40:44	ebooks/18131
203758	application/epub+zip	http://www.gutenberg.org/ebooks/18132.epub.noimages	2020-06-09 01:48:34.346885	ebooks/18132
16822	image/jpeg	http://www.gutenberg.org/cache/epub/18132/pg18132.cover.medium.jpg	2020-06-09 01:48:36.875832	ebooks/18132
796024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18132.kindle.images	2020-06-09 01:48:35.458855	ebooks/18132
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/18132.rdf	2020-06-11 01:14:33.375987	ebooks/18132
796016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18132.kindle.noimages	2020-06-09 01:48:36.568837	ebooks/18132
125312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18132/18132.zip	2006-04-08 03:45:42	ebooks/18132
337548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18132/18132-8.txt	2006-04-08 03:45:42	ebooks/18132
337535	text/plain	http://www.gutenberg.org/ebooks/18132.txt.utf-8	2020-06-09 01:48:33.055885	ebooks/18132
3822	image/jpeg	http://www.gutenberg.org/cache/epub/18132/pg18132.cover.small.jpg	2020-06-09 01:48:36.723846	ebooks/18132
379199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18132/18132-h/18132-h.htm	2006-04-08 03:45:42	ebooks/18132
133460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18132/18132-h.zip	2006-04-08 03:45:42	ebooks/18132
337539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18132/18132.txt	2006-04-08 03:45:42	ebooks/18132
203758	application/epub+zip	http://www.gutenberg.org/ebooks/18132.epub.images	2020-06-09 01:48:33.782877	ebooks/18132
125361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18132/18132-8.zip	2006-04-08 03:45:42	ebooks/18132
851521	text/plain; charset=utf-8	http://www.gutenberg.org/files/18133/18133-0.txt	2006-04-09 02:50:44	ebooks/18133
315743	application/zip	http://www.gutenberg.org/files/18133/18133-0.zip	2006-04-09 02:50:54	ebooks/18133
6371	image/jpeg	http://www.gutenberg.org/cache/epub/18133/pg18133.cover.small.jpg	2020-06-09 01:48:43.625748	ebooks/18133
33590	image/jpeg	http://www.gutenberg.org/cache/epub/18133/pg18133.cover.medium.jpg	2020-06-09 01:48:43.769743	ebooks/18133
891897	text/html	http://www.gutenberg.org/ebooks/18133.html.images	2020-06-09 01:48:37.640834	ebooks/18133
311661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18133/18133-8.zip	2006-04-09 02:50:52	ebooks/18133
1658777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18133.kindle.images	2020-06-09 01:48:41.932778	ebooks/18133
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/18133.rdf	2020-06-11 01:14:33.400991	ebooks/18133
403900	application/epub+zip	http://www.gutenberg.org/ebooks/18133.epub.noimages	2020-06-09 01:48:40.048805	ebooks/18133
891897	text/html	http://www.gutenberg.org/ebooks/18133.html.noimages	2020-06-09 01:48:37.876844	ebooks/18133
1552960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18133.kindle.noimages	2020-06-09 01:48:43.47779	ebooks/18133
416653	application/epub+zip	http://www.gutenberg.org/ebooks/18133.epub.images	2020-06-09 01:48:38.57782	ebooks/18133
824523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18133/18133-8.txt	2006-04-09 02:50:50	ebooks/18133
616297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18134/18134.txt	2006-04-12 11:07:13	ebooks/18134
29969	image/jpeg	http://www.gutenberg.org/cache/epub/18134/pg18134.cover.medium.jpg	2020-06-09 01:48:51.84596	ebooks/18134
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/18134.rdf	2020-06-11 01:14:33.428982	ebooks/18134
659016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18134/18134-h/18134-h.htm	2006-04-12 11:05:26	ebooks/18134
234035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18134/18134-8.zip	2006-04-12 11:07:49	ebooks/18134
616265	text/plain	http://www.gutenberg.org/ebooks/18134.txt.utf-8	2020-06-09 01:48:44.130778	ebooks/18134
6323	image/jpeg	http://www.gutenberg.org/cache/epub/18134/pg18134.cover.small.jpg	2020-06-09 01:48:51.683948	ebooks/18134
233969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18134/18134.zip	2006-04-12 11:07:57	ebooks/18134
6185232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18134.kindle.images	2020-06-09 01:48:50.279967	ebooks/18134
315115	application/epub+zip	http://www.gutenberg.org/ebooks/18134.epub.noimages	2020-06-09 01:48:46.968996	ebooks/18134
616233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18134/18134-8.txt	2006-04-12 11:07:26	ebooks/18134
2657235	application/epub+zip	http://www.gutenberg.org/ebooks/18134.epub.images	2020-06-09 01:48:45.441733	ebooks/18134
1707913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18134/18134-h.zip	2006-04-12 11:06:09	ebooks/18134
1172667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18134.kindle.noimages	2020-06-09 01:48:51.520938	ebooks/18134
466647	text/html	http://www.gutenberg.org/ebooks/18135.html.images	2020-06-09 01:48:52.532938	ebooks/18135
249105	application/epub+zip	http://www.gutenberg.org/ebooks/18135.epub.noimages	2020-06-09 01:48:53.570922	ebooks/18135
181572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18135/18135.zip	2006-04-09 11:10:36	ebooks/18135
923505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18135.kindle.noimages	2020-06-09 01:48:55.684906	ebooks/18135
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/18135.rdf	2020-06-11 01:14:33.454979	ebooks/18135
452802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18135/18135.txt	2006-04-09 11:10:35	ebooks/18135
452765	text/plain	http://www.gutenberg.org/ebooks/18135.txt.utf-8	2020-06-09 01:48:52.234929	ebooks/18135
466647	text/html	http://www.gutenberg.org/ebooks/18135.html.noimages	2020-06-09 01:48:52.714952	ebooks/18135
181585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18135/18135-8.zip	2006-04-09 11:10:35	ebooks/18135
249105	application/epub+zip	http://www.gutenberg.org/ebooks/18135.epub.images	2020-06-09 01:48:53.182939	ebooks/18135
3884	image/jpeg	http://www.gutenberg.org/cache/epub/18135/pg18135.cover.small.jpg	2020-06-09 01:48:55.825898	ebooks/18135
15630	image/jpeg	http://www.gutenberg.org/cache/epub/18135/pg18135.cover.medium.jpg	2020-06-09 01:48:55.964978	ebooks/18135
923513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18135.kindle.images	2020-06-09 01:48:54.627906	ebooks/18135
452795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18135/18135-8.txt	2006-04-09 11:10:35	ebooks/18135
4872	image/jpeg	http://www.gutenberg.org/cache/epub/18136/pg18136.cover.small.jpg	2020-06-09 01:49:02.05981	ebooks/18136
413159	application/epub+zip	http://www.gutenberg.org/ebooks/18136.epub.images	2020-06-09 01:48:57.5659	ebooks/18136
302014	application/epub+zip	http://www.gutenberg.org/ebooks/18136.epub.noimages	2020-06-09 01:48:58.339868	ebooks/18136
681845	text/plain	http://www.gutenberg.org/ebooks/18136.txt.utf-8	2020-06-09 01:48:56.317896	ebooks/18136
681889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18136/18136.txt	2006-04-09 11:43:33	ebooks/18136
218589	application/zip	http://www.gutenberg.org/files/18136/18136.zip	2006-04-09 11:43:33	ebooks/18136
21023	image/jpeg	http://www.gutenberg.org/cache/epub/18136/pg18136.cover.medium.jpg	2020-06-09 01:49:02.218803	ebooks/18136
739124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18136/18136-h/18136-h.htm	2006-04-09 11:50:47	ebooks/18136
218591	application/zip	http://www.gutenberg.org/files/18136/18136-8.zip	2006-04-09 11:43:33	ebooks/18136
1292942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18136.kindle.noimages	2020-06-09 01:49:01.895851	ebooks/18136
681877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18136/18136-8.txt	2006-04-09 11:43:32	ebooks/18136
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/18136.rdf	2020-06-11 01:14:33.480981	ebooks/18136
1481187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18136.kindle.images	2020-06-09 01:49:00.227846	ebooks/18136
349259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18136/18136-h.zip	2006-04-09 11:51:06	ebooks/18136
405218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18137/18137-h/18137-h.htm	2012-06-20 12:05:58	ebooks/18137
136666	application/zip	http://www.gutenberg.org/files/18137/18137-h.zip	2012-06-20 12:06:42	ebooks/18137
3604	image/jpeg	http://www.gutenberg.org/cache/epub/18137/pg18137.cover.small.jpg	2020-06-09 01:49:05.754785	ebooks/18137
746114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18137.kindle.images	2020-06-09 01:49:04.610789	ebooks/18137
13148	image/jpeg	http://www.gutenberg.org/cache/epub/18137/pg18137.cover.medium.jpg	2020-06-09 01:49:05.903807	ebooks/18137
183342	application/epub+zip	http://www.gutenberg.org/ebooks/18137.epub.noimages	2020-06-09 01:49:03.622826	ebooks/18137
746106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18137.kindle.noimages	2020-06-09 01:49:05.604773	ebooks/18137
136234	application/zip	http://www.gutenberg.org/files/18137/18137.zip	2012-06-20 12:07:20	ebooks/18137
183342	application/epub+zip	http://www.gutenberg.org/ebooks/18137.epub.images	2020-06-09 01:49:03.193837	ebooks/18137
364940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18137/18137.txt	2012-06-20 12:06:11	ebooks/18137
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/18137.rdf	2020-06-11 01:14:33.50506	ebooks/18137
364941	text/plain	http://www.gutenberg.org/ebooks/18137.txt.utf-8	2020-06-09 01:49:02.607805	ebooks/18137
181309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18138/18138-h/18138-h.htm	2006-04-10 06:29:21	ebooks/18138
1831205	application/epub+zip	http://www.gutenberg.org/ebooks/18138.epub.images	2020-06-09 01:49:07.00675	ebooks/18138
65261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18138/18138-8.zip	2006-04-10 06:23:58	ebooks/18138
21323	image/jpeg	http://www.gutenberg.org/cache/epub/18138/pg18138.cover.medium.jpg	2020-06-09 01:49:09.56272	ebooks/18138
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/18138.rdf	2020-06-11 01:14:33.534977	ebooks/18138
3157421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18138.kindle.images	2020-06-09 01:49:08.608723	ebooks/18138
168684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18138/18138.txt	2006-04-10 06:23:58	ebooks/18138
499002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18138.kindle.noimages	2020-06-09 01:49:09.265718	ebooks/18138
5488	image/jpeg	http://www.gutenberg.org/cache/epub/18138/pg18138.cover.small.jpg	2020-06-09 01:49:09.415761	ebooks/18138
65200	application/zip	http://www.gutenberg.org/files/18138/18138.zip	2006-04-10 06:23:58	ebooks/18138
168726	text/plain	http://www.gutenberg.org/ebooks/18138.txt.utf-8	2020-06-09 01:49:06.254773	ebooks/18138
168648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18138/18138-8.txt	2006-04-10 06:23:58	ebooks/18138
1004735	application/zip	http://www.gutenberg.org/files/18138/18138-h.zip	2006-04-10 06:29:48	ebooks/18138
124010	application/epub+zip	http://www.gutenberg.org/ebooks/18138.epub.noimages	2020-06-09 01:49:07.414746	ebooks/18138
318619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18139/18139.txt	2006-04-10 09:10:31	ebooks/18139
178019	application/epub+zip	http://www.gutenberg.org/ebooks/18139.epub.images	2020-06-09 01:49:10.701704	ebooks/18139
19194	image/jpeg	http://www.gutenberg.org/cache/epub/18139/pg18139.cover.medium.jpg	2020-06-09 01:49:13.491866	ebooks/18139
116865	application/zip	http://www.gutenberg.org/files/18139/18139-8.zip	2006-04-10 09:10:31	ebooks/18139
4839	image/jpeg	http://www.gutenberg.org/cache/epub/18139/pg18139.cover.small.jpg	2020-06-09 01:49:13.342872	ebooks/18139
737691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18139.kindle.images	2020-06-09 01:49:12.211876	ebooks/18139
318576	text/plain	http://www.gutenberg.org/ebooks/18139.txt.utf-8	2020-06-09 01:49:09.923759	ebooks/18139
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/18139.rdf	2020-06-11 01:14:33.562978	ebooks/18139
178020	application/epub+zip	http://www.gutenberg.org/ebooks/18139.epub.noimages	2020-06-09 01:49:11.233728	ebooks/18139
737684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18139.kindle.noimages	2020-06-09 01:49:13.190872	ebooks/18139
337677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18139/18139-h/18139-h.htm	2006-04-10 09:14:04	ebooks/18139
318612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18139/18139-8.txt	2006-04-10 09:10:31	ebooks/18139
120537	application/zip	http://www.gutenberg.org/files/18139/18139-h.zip	2006-04-10 09:14:38	ebooks/18139
116868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18139/18139.zip	2006-04-10 09:10:31	ebooks/18139
61779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1814/1814.zip	2015-09-16 01:47:00	ebooks/1814
13952	image/jpeg	http://www.gutenberg.org/cache/epub/1814/pg1814.cover.medium.jpg	2020-06-01 01:13:31.785661	ebooks/1814
162208	text/plain; charset=utf-8	http://www.gutenberg.org/files/1814/1814-0.txt	2018-04-22 13:54:46	ebooks/1814
345266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1814.kindle.images	2020-06-01 01:13:31.309667	ebooks/1814
83618	application/epub+zip	http://www.gutenberg.org/ebooks/1814.epub.noimages	2020-06-01 01:13:30.890643	ebooks/1814
159616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1814/1814.txt	2015-09-16 01:46:44	ebooks/1814
65760	application/zip	http://www.gutenberg.org/files/1814/1814-h.zip	2018-04-22 13:55:12	ebooks/1814
83618	application/epub+zip	http://www.gutenberg.org/ebooks/1814.epub.images	2020-06-01 01:13:30.709686	ebooks/1814
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/1814.rdf	2020-06-11 01:01:36.519242	ebooks/1814
62134	text/plain; charset=utf-8	http://www.gutenberg.org/files/1814/1814-0.zip	2018-04-22 13:55:12	ebooks/1814
345254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1814.kindle.noimages	2020-06-01 01:13:31.72864	ebooks/1814
3799	image/jpeg	http://www.gutenberg.org/cache/epub/1814/pg1814.cover.small.jpg	2020-06-01 01:13:31.758634	ebooks/1814
197760	text/html; charset=utf-8	http://www.gutenberg.org/files/1814/1814-h/1814-h.htm	2018-04-22 13:54:48	ebooks/1814
5351	image/jpeg	http://www.gutenberg.org/cache/epub/18140/pg18140.cover.small.jpg	2020-06-09 01:49:17.684823	ebooks/18140
489244	text/html; charset=us-ascii	http://www.gutenberg.org/files/18140/18140-h/18140-h.htm	2006-04-10 11:48:26	ebooks/18140
169015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18140/18140.zip	2006-04-10 11:48:28	ebooks/18140
311344	text/html; charset=us-ascii	http://www.gutenberg.org/files/18140/18140-h.zip	2006-04-10 11:48:28	ebooks/18140
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/18140.rdf	2020-06-11 01:14:33.592978	ebooks/18140
437810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18140/18140.txt	2006-04-10 11:48:26	ebooks/18140
169056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18140/18140-8.zip	2006-04-10 11:48:28	ebooks/18140
1552431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18140.kindle.images	2020-06-09 01:49:16.358826	ebooks/18140
20218	image/jpeg	http://www.gutenberg.org/cache/epub/18140/pg18140.cover.medium.jpg	2020-06-09 01:49:17.836803	ebooks/18140
437793	text/plain	http://www.gutenberg.org/ebooks/18140.txt.utf-8	2020-06-09 01:49:13.860908	ebooks/18140
929586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18140.kindle.noimages	2020-06-09 01:49:17.531835	ebooks/18140
231678	application/epub+zip	http://www.gutenberg.org/ebooks/18140.epub.noimages	2020-06-09 01:49:15.02489	ebooks/18140
602143	application/epub+zip	http://www.gutenberg.org/ebooks/18140.epub.images	2020-06-09 01:49:14.591849	ebooks/18140
437820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18140/18140-8.txt	2006-04-10 11:48:26	ebooks/18140
29394	image/jpeg	http://www.gutenberg.org/cache/epub/18141/pg18141.cover.medium.jpg	2020-06-09 01:49:18.589793	ebooks/18141
10783	application/rdf+xml	http://www.gutenberg.org/ebooks/18141.rdf	2020-06-11 01:14:33.614983	ebooks/18141
3537	image/jpeg	http://www.gutenberg.org/cache/epub/18141/pg18141.cover.small.jpg	2020-06-09 01:49:18.580791	ebooks/18141
47249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18141/18141-8.txt	2006-04-10 11:49:02	ebooks/18141
329601	application/zip	http://www.gutenberg.org/files/18141/18141-h.zip	2006-04-10 11:49:06	ebooks/18141
450642	application/epub+zip	http://www.gutenberg.org/ebooks/18141.epub.images	2020-06-09 01:49:18.385882	ebooks/18141
47286	text/plain	http://www.gutenberg.org/ebooks/18141.txt.utf-8	2020-06-09 01:49:18.198819	ebooks/18141
140451	application/epub+zip	http://www.gutenberg.org/ebooks/18141.epub.noimages	2020-06-09 01:49:18.501814	ebooks/18141
17052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18141/18141-8.zip	2006-04-10 11:49:06	ebooks/18141
55968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18141/18141-h/18141-h.htm	2006-04-10 11:49:04	ebooks/18141
226694	application/zip	http://www.gutenberg.org/files/18142/18142-8.zip	2006-04-10 11:49:28	ebooks/18142
1217737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18142.kindle.images	2020-06-09 01:49:21.874787	ebooks/18142
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/18142.rdf	2020-06-11 01:14:33.638978	ebooks/18142
656867	text/html	http://www.gutenberg.org/ebooks/18142.html.noimages	2020-06-09 01:49:19.407806	ebooks/18142
17533	image/jpeg	http://www.gutenberg.org/cache/epub/18142/pg18142.cover.medium.jpg	2020-06-09 01:49:23.593736	ebooks/18142
1217730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18142.kindle.noimages	2020-06-09 01:49:23.312734	ebooks/18142
299266	application/epub+zip	http://www.gutenberg.org/ebooks/18142.epub.noimages	2020-06-09 01:49:20.432771	ebooks/18142
299265	application/epub+zip	http://www.gutenberg.org/ebooks/18142.epub.images	2020-06-09 01:49:19.966773	ebooks/18142
598885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18142/18142-8.txt	2006-04-10 11:49:26	ebooks/18142
614272	text/plain	http://www.gutenberg.org/ebooks/18142.txt.utf-8	2020-06-09 01:49:18.763806	ebooks/18142
4728	image/jpeg	http://www.gutenberg.org/cache/epub/18142/pg18142.cover.small.jpg	2020-06-09 01:49:23.454728	ebooks/18142
656867	text/html	http://www.gutenberg.org/ebooks/18142.html.images	2020-06-09 01:49:19.204807	ebooks/18142
241000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18143/18143-8.txt	2006-04-10 11:49:52	ebooks/18143
633045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18143.kindle.images	2020-06-09 01:49:26.041002	ebooks/18143
100020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18143/18143-h.zip	2006-04-10 11:49:54	ebooks/18143
93737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18143/18143-8.zip	2006-04-10 11:49:54	ebooks/18143
246063	text/plain	http://www.gutenberg.org/ebooks/18143.txt.utf-8	2020-06-09 01:49:23.930742	ebooks/18143
16167	image/jpeg	http://www.gutenberg.org/cache/epub/18143/pg18143.cover.medium.jpg	2020-06-09 01:49:27.268981	ebooks/18143
280594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18143/18143-h/18143-h.htm	2006-04-10 11:49:54	ebooks/18143
154941	application/epub+zip	http://www.gutenberg.org/ebooks/18143.epub.images	2020-06-09 01:49:24.600714	ebooks/18143
154941	application/epub+zip	http://www.gutenberg.org/ebooks/18143.epub.noimages	2020-06-09 01:49:25.123718	ebooks/18143
633029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18143.kindle.noimages	2020-06-09 01:49:26.949987	ebooks/18143
4285	image/jpeg	http://www.gutenberg.org/cache/epub/18143/pg18143.cover.small.jpg	2020-06-09 01:49:27.111981	ebooks/18143
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/18143.rdf	2020-06-11 01:14:33.66798	ebooks/18143
187707	text/html	http://www.gutenberg.org/ebooks/18144.html.images	2020-06-09 01:49:27.992978	ebooks/18144
111864	application/epub+zip	http://www.gutenberg.org/ebooks/18144.epub.noimages	2020-06-09 01:49:28.990997	ebooks/18144
139969	text/plain	http://www.gutenberg.org/ebooks/18144.txt.utf-8	2020-06-09 01:49:27.648982	ebooks/18144
187707	text/html	http://www.gutenberg.org/ebooks/18144.html.noimages	2020-06-09 01:49:28.146015	ebooks/18144
53219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18144/18144-8.zip	2006-04-10 11:50:12	ebooks/18144
135555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18144/18144-8.txt	2006-04-10 11:50:10	ebooks/18144
19642	image/jpeg	http://www.gutenberg.org/cache/epub/18144/pg18144.cover.medium.jpg	2020-06-09 01:49:30.828943	ebooks/18144
111863	application/epub+zip	http://www.gutenberg.org/ebooks/18144.epub.images	2020-06-09 01:49:28.585975	ebooks/18144
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/18144.rdf	2020-06-11 01:14:33.693977	ebooks/18144
446468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18144.kindle.noimages	2020-06-09 01:49:30.545943	ebooks/18144
4916	image/jpeg	http://www.gutenberg.org/cache/epub/18144/pg18144.cover.small.jpg	2020-06-09 01:49:30.687975	ebooks/18144
446475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18144.kindle.images	2020-06-09 01:49:29.770951	ebooks/18144
375465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18145/18145-h/18145-h.htm	2006-04-10 12:05:24	ebooks/18145
140178	application/zip	http://www.gutenberg.org/files/18145/18145-h.zip	2006-04-10 12:06:03	ebooks/18145
208587	application/epub+zip	http://www.gutenberg.org/ebooks/18145.epub.noimages	2020-06-09 01:49:32.409972	ebooks/18145
4783	image/jpeg	http://www.gutenberg.org/cache/epub/18145/pg18145.cover.small.jpg	2020-06-09 01:49:34.532885	ebooks/18145
806475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18145.kindle.images	2020-06-09 01:49:33.397905	ebooks/18145
357147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18145/18145-8.txt	2006-04-10 11:59:13	ebooks/18145
18861	image/jpeg	http://www.gutenberg.org/cache/epub/18145/pg18145.cover.medium.jpg	2020-06-09 01:49:34.680947	ebooks/18145
135832	application/zip	http://www.gutenberg.org/files/18145/18145.zip	2006-04-10 11:59:14	ebooks/18145
806467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18145.kindle.noimages	2020-06-09 01:49:34.383021	ebooks/18145
135831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18145/18145-8.zip	2006-04-10 11:59:13	ebooks/18145
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/18145.rdf	2020-06-11 01:14:33.721975	ebooks/18145
357112	text/plain	http://www.gutenberg.org/ebooks/18145.txt.utf-8	2020-06-09 01:49:31.176928	ebooks/18145
357156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18145/18145.txt	2006-04-10 11:59:13	ebooks/18145
208587	application/epub+zip	http://www.gutenberg.org/ebooks/18145.epub.images	2020-06-09 01:49:31.865942	ebooks/18145
733235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18146.kindle.images	2020-06-09 01:49:37.280916	ebooks/18146
5025	image/jpeg	http://www.gutenberg.org/cache/epub/18146/pg18146.cover.small.jpg	2020-06-09 01:49:38.404834	ebooks/18146
345666	text/plain	http://www.gutenberg.org/ebooks/18146.txt.utf-8	2020-06-09 01:49:35.043885	ebooks/18146
190655	application/epub+zip	http://www.gutenberg.org/ebooks/18146.epub.noimages	2020-06-09 01:49:36.30487	ebooks/18146
190655	application/epub+zip	http://www.gutenberg.org/ebooks/18146.epub.images	2020-06-09 01:49:35.932902	ebooks/18146
16461	image/jpeg	http://www.gutenberg.org/cache/epub/18146/pg18146.cover.medium.jpg	2020-06-09 01:49:38.545836	ebooks/18146
345702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18146/18146.txt	2006-04-10 12:28:02	ebooks/18146
733231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18146.kindle.noimages	2020-06-09 01:49:38.261838	ebooks/18146
131956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18146/18146-8.zip	2006-04-10 12:28:02	ebooks/18146
345695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18146/18146-8.txt	2006-04-10 12:28:02	ebooks/18146
373090	text/html	http://www.gutenberg.org/ebooks/18146.html.images	2020-06-09 01:49:35.342908	ebooks/18146
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/18146.rdf	2020-06-11 01:14:33.746983	ebooks/18146
373090	text/html	http://www.gutenberg.org/ebooks/18146.html.noimages	2020-06-09 01:49:35.504898	ebooks/18146
131958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18146/18146.zip	2006-04-10 12:28:03	ebooks/18146
32694	application/zip	http://www.gutenberg.org/files/18147/18147-0.zip	2006-04-11 08:53:16	ebooks/18147
86149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18147/18147-8.txt	2006-04-11 08:50:28	ebooks/18147
20744	image/jpeg	http://www.gutenberg.org/cache/epub/18147/pg18147.cover.medium.jpg	2020-06-09 01:49:41.262797	ebooks/18147
32680	application/zip	http://www.gutenberg.org/files/18147/18147-8.zip	2006-04-11 08:53:16	ebooks/18147
4755	image/jpeg	http://www.gutenberg.org/cache/epub/18147/pg18147.cover.small.jpg	2020-06-09 01:49:41.115799	ebooks/18147
411992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18147.kindle.images	2020-06-09 01:49:40.403819	ebooks/18147
363421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18147.kindle.noimages	2020-06-09 01:49:40.968802	ebooks/18147
66888	application/zip	http://www.gutenberg.org/files/18147/18147-h.zip	2006-04-11 08:53:16	ebooks/18147
103975	application/epub+zip	http://www.gutenberg.org/ebooks/18147.epub.noimages	2020-06-09 01:49:39.748845	ebooks/18147
92559	text/html; charset=utf-8	http://www.gutenberg.org/files/18147/18147-h/18147-h.htm	2006-04-11 05:10:44	ebooks/18147
86065	text/plain; charset=utf-8	http://www.gutenberg.org/files/18147/18147-0.txt	2006-04-11 05:10:38	ebooks/18147
129198	application/epub+zip	http://www.gutenberg.org/ebooks/18147.epub.images	2020-06-09 01:49:39.300844	ebooks/18147
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/18147.rdf	2020-06-11 01:14:33.773977	ebooks/18147
260376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18148/18148-8.txt	2006-04-11 09:18:22	ebooks/18148
165855	application/epub+zip	http://www.gutenberg.org/ebooks/18148.epub.images	2020-06-09 01:49:42.155891	ebooks/18148
110625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18148/18148-h.zip	2006-04-11 09:18:24	ebooks/18148
653870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18148.kindle.noimages	2020-06-09 01:49:44.314765	ebooks/18148
653887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18148.kindle.images	2020-06-09 01:49:43.508777	ebooks/18148
308831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18148/18148-h/18148-h.htm	2006-04-11 09:18:24	ebooks/18148
266338	text/plain; charset=utf-8	http://www.gutenberg.org/files/18148/18148-0.txt	2006-04-11 09:18:18	ebooks/18148
103360	text/plain; charset=utf-8	http://www.gutenberg.org/files/18148/18148-0.zip	2006-04-11 09:18:24	ebooks/18148
165854	application/epub+zip	http://www.gutenberg.org/ebooks/18148.epub.noimages	2020-06-09 01:49:42.702802	ebooks/18148
20901	image/jpeg	http://www.gutenberg.org/cache/epub/18148/pg18148.cover.medium.jpg	2020-06-09 01:49:44.59678	ebooks/18148
102599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18148/18148-8.zip	2006-04-11 09:18:24	ebooks/18148
5203	image/jpeg	http://www.gutenberg.org/cache/epub/18148/pg18148.cover.small.jpg	2020-06-09 01:49:44.456759	ebooks/18148
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/18148.rdf	2020-06-11 01:14:33.801978	ebooks/18148
19056	image/jpeg	http://www.gutenberg.org/cache/epub/18149/pg18149.cover.medium.jpg	2020-06-09 01:49:50.51088	ebooks/18149
269776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18149/18149-h/18149-h.htm	2006-04-11 11:28:54	ebooks/18149
2801479	application/epub+zip	http://www.gutenberg.org/ebooks/18149.epub.images	2020-06-09 01:49:45.970753	ebooks/18149
90789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18149/18149.zip	2006-04-11 11:28:56	ebooks/18149
167544	application/epub+zip	http://www.gutenberg.org/ebooks/18149.epub.noimages	2020-06-09 01:49:46.675734	ebooks/18149
230221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18149/18149-8.txt	2006-04-11 11:28:54	ebooks/18149
230264	text/plain	http://www.gutenberg.org/ebooks/18149.txt.utf-8	2020-06-09 01:49:44.945782	ebooks/18149
6512663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18149.kindle.images	2020-06-09 01:49:49.180696	ebooks/18149
1245156	application/zip	http://www.gutenberg.org/files/18149/18149-h.zip	2006-04-11 11:28:56	ebooks/18149
652164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18149.kindle.noimages	2020-06-09 01:49:50.140716	ebooks/18149
230213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18149/18149.txt	2006-04-11 11:28:54	ebooks/18149
4749	image/jpeg	http://www.gutenberg.org/cache/epub/18149/pg18149.cover.small.jpg	2020-06-09 01:49:50.349938	ebooks/18149
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/18149.rdf	2020-06-11 01:14:33.82898	ebooks/18149
90885	application/zip	http://www.gutenberg.org/files/18149/18149-8.zip	2006-04-11 11:28:56	ebooks/18149
2859	image/jpeg	http://www.gutenberg.org/cache/epub/1815/pg1815.cover.small.jpg	2020-06-01 01:13:33.71962	ebooks/1815
379884	text/html; charset=us-ascii	http://www.gutenberg.org/files/1815/1815-h/1815-h.htm	2013-02-06 07:10:12	ebooks/1815
623824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1815.kindle.images	2020-06-01 01:13:33.023667	ebooks/1815
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/1815.rdf	2020-06-11 01:01:36.548248	ebooks/1815
345521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1815/1815.txt	2008-09-21 13:25:04	ebooks/1815
135357	application/zip	http://www.gutenberg.org/files/1815/1815-h.zip	2013-02-06 07:10:12	ebooks/1815
157409	application/epub+zip	http://www.gutenberg.org/ebooks/1815.epub.noimages	2020-06-01 01:13:32.354648	ebooks/1815
345493	text/plain	http://www.gutenberg.org/ebooks/1815.txt.utf-8	2020-06-01 01:13:31.903678	ebooks/1815
130857	application/zip	http://www.gutenberg.org/files/1815/1815.zip	2008-09-21 13:26:28	ebooks/1815
623817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1815.kindle.noimages	2020-06-01 01:13:33.691609	ebooks/1815
157408	application/epub+zip	http://www.gutenberg.org/ebooks/1815.epub.images	2020-06-01 01:13:32.196645	ebooks/1815
11703	image/jpeg	http://www.gutenberg.org/cache/epub/1815/pg1815.cover.medium.jpg	2020-06-01 01:13:33.746606	ebooks/1815
453218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18150/18150.txt	2006-04-11 11:29:14	ebooks/18150
4319	image/jpeg	http://www.gutenberg.org/cache/epub/18150/pg18150.cover.small.jpg	2020-06-09 01:49:58.276824	ebooks/18150
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/18150.rdf	2020-06-11 01:14:33.857975	ebooks/18150
272319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18150/18150-h.zip	2006-04-11 11:29:16	ebooks/18150
238364	application/epub+zip	http://www.gutenberg.org/ebooks/18150.epub.noimages	2020-06-09 01:49:55.580831	ebooks/18150
969704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18150.kindle.noimages	2020-06-09 01:49:58.123786	ebooks/18150
175814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18150/18150.zip	2006-04-11 11:29:16	ebooks/18150
15263	image/jpeg	http://www.gutenberg.org/cache/epub/18150/pg18150.cover.medium.jpg	2020-06-09 01:49:58.424832	ebooks/18150
408428	application/epub+zip	http://www.gutenberg.org/ebooks/18150.epub.images	2020-06-09 01:49:55.09292	ebooks/18150
175847	application/zip	http://www.gutenberg.org/files/18150/18150-8.zip	2006-04-11 11:29:16	ebooks/18150
492787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18150/18150-h/18150-h.htm	2006-04-11 11:29:16	ebooks/18150
453226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18150/18150-8.txt	2006-04-11 11:29:14	ebooks/18150
1405105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18150.kindle.images	2020-06-09 01:49:56.863831	ebooks/18150
453197	text/plain	http://www.gutenberg.org/ebooks/18150.txt.utf-8	2020-06-09 01:49:54.194855	ebooks/18150
239653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18151/18151.txt	2007-05-05 18:32:16	ebooks/18151
140346	application/epub+zip	http://www.gutenberg.org/ebooks/18151.epub.noimages	2020-06-09 01:49:59.968775	ebooks/18151
255850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18151/18151-h/18151-h.htm	2007-05-05 18:33:22	ebooks/18151
3049124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18151.kindle.images	2020-06-09 01:50:01.217745	ebooks/18151
692837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18151/18151-h.zip	2007-05-05 19:06:18	ebooks/18151
1424741	application/epub+zip	http://www.gutenberg.org/ebooks/18151.epub.images	2020-06-09 01:49:59.530788	ebooks/18151
90692	application/zip	http://www.gutenberg.org/files/18151/18151-8.zip	2007-05-05 19:06:18	ebooks/18151
3692	image/jpeg	http://www.gutenberg.org/cache/epub/18151/pg18151.cover.small.jpg	2020-06-09 01:50:02.177817	ebooks/18151
90671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18151/18151.zip	2007-05-05 19:06:18	ebooks/18151
14027	image/jpeg	http://www.gutenberg.org/cache/epub/18151/pg18151.cover.medium.jpg	2020-06-09 01:50:02.326739	ebooks/18151
239629	text/plain	http://www.gutenberg.org/ebooks/18151.txt.utf-8	2020-06-09 01:49:58.790805	ebooks/18151
565186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18151.kindle.noimages	2020-06-09 01:50:02.027766	ebooks/18151
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/18151.rdf	2020-06-11 01:14:33.886974	ebooks/18151
239657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18151/18151-8.txt	2007-05-05 18:32:46	ebooks/18151
868384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18152/18152-8.txt	2006-04-11 11:29:58	ebooks/18152
1750721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18152.kindle.noimages	2020-06-09 01:50:08.46395	ebooks/18152
891804	text/plain	http://www.gutenberg.org/ebooks/18152.txt.utf-8	2020-06-09 01:50:02.710732	ebooks/18152
418213	application/epub+zip	http://www.gutenberg.org/ebooks/18152.epub.images	2020-06-09 01:50:03.766739	ebooks/18152
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/18152.rdf	2020-06-11 01:14:33.91398	ebooks/18152
418213	application/epub+zip	http://www.gutenberg.org/ebooks/18152.epub.noimages	2020-06-09 01:50:04.474718	ebooks/18152
33996	image/jpeg	http://www.gutenberg.org/cache/epub/18152/pg18152.cover.medium.jpg	2020-06-09 01:50:08.797975	ebooks/18152
1750729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18152.kindle.images	2020-06-09 01:50:06.467982	ebooks/18152
344048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18152/18152-h.zip	2006-04-11 11:30:02	ebooks/18152
1059218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18152/18152-h/18152-h.htm	2006-04-11 11:30:00	ebooks/18152
6564	image/jpeg	http://www.gutenberg.org/cache/epub/18152/pg18152.cover.small.jpg	2020-06-09 01:50:08.631954	ebooks/18152
323192	application/zip	http://www.gutenberg.org/files/18152/18152-8.zip	2006-04-11 11:30:00	ebooks/18152
215772	application/epub+zip	http://www.gutenberg.org/ebooks/18153.epub.noimages	2020-06-09 01:50:09.861958	ebooks/18153
359983	text/plain	http://www.gutenberg.org/ebooks/18153.txt.utf-8	2020-06-09 01:50:09.192977	ebooks/18153
36846	image/jpeg	http://www.gutenberg.org/cache/epub/18153/pg18153.cover.medium.jpg	2020-06-09 01:50:11.629926	ebooks/18153
359999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18153/18153-8.txt	2006-04-11 12:29:20	ebooks/18153
1683845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18153.kindle.images	2020-06-09 01:50:10.788917	ebooks/18153
4869	image/jpeg	http://www.gutenberg.org/cache/epub/18153/pg18153.cover.small.jpg	2020-06-09 01:50:11.605914	ebooks/18153
360006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18153/18153.txt	2006-04-11 12:29:21	ebooks/18153
134863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18153/18153.zip	2006-04-11 12:29:21	ebooks/18153
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/18153.rdf	2020-06-11 01:14:33.941979	ebooks/18153
823213	application/epub+zip	http://www.gutenberg.org/ebooks/18153.epub.images	2020-06-09 01:50:09.662974	ebooks/18153
386976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18153/18153-h/18153-h.htm	2006-04-11 12:35:10	ebooks/18153
552998	application/zip	http://www.gutenberg.org/files/18153/18153-h.zip	2006-04-11 12:35:34	ebooks/18153
134870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18153/18153-8.zip	2006-04-11 12:29:21	ebooks/18153
766544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18153.kindle.noimages	2020-06-09 01:50:11.579909	ebooks/18153
3957	image/jpeg	http://www.gutenberg.org/cache/epub/18154/pg18154.cover.small.jpg	2020-06-09 01:50:15.539854	ebooks/18154
372804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18154/18154.txt	2006-04-11 13:21:15	ebooks/18154
789960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18154.kindle.images	2020-06-09 01:50:14.304935	ebooks/18154
414045	text/html	http://www.gutenberg.org/ebooks/18154.html.noimages	2020-06-09 01:50:12.36092	ebooks/18154
372805	text/plain	http://www.gutenberg.org/ebooks/18154.txt.utf-8	2020-06-09 01:50:11.828919	ebooks/18154
206516	application/epub+zip	http://www.gutenberg.org/ebooks/18154.epub.images	2020-06-09 01:50:12.819895	ebooks/18154
789943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18154.kindle.noimages	2020-06-09 01:50:15.399888	ebooks/18154
414045	text/html	http://www.gutenberg.org/ebooks/18154.html.images	2020-06-09 01:50:12.193922	ebooks/18154
206515	application/epub+zip	http://www.gutenberg.org/ebooks/18154.epub.noimages	2020-06-09 01:50:13.217945	ebooks/18154
15679	image/jpeg	http://www.gutenberg.org/cache/epub/18154/pg18154.cover.medium.jpg	2020-06-09 01:50:15.677857	ebooks/18154
137455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18154/18154.zip	2006-04-11 13:21:15	ebooks/18154
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/18154.rdf	2020-06-11 01:14:33.966975	ebooks/18154
9185	application/zip	http://www.gutenberg.org/files/18155/18155.zip	2006-04-11 13:49:39	ebooks/18155
339723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18155.kindle.noimages	2020-06-09 01:50:17.356835	ebooks/18155
1450574	application/epub+zip	http://www.gutenberg.org/ebooks/18155.epub.images	2020-06-09 01:50:16.373976	ebooks/18155
28684	image/jpeg	http://www.gutenberg.org/cache/epub/18155/pg18155.cover.medium.jpg	2020-06-09 01:50:17.386847	ebooks/18155
2379370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18155.kindle.images	2020-06-09 01:50:17.154844	ebooks/18155
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/18155.rdf	2020-06-11 01:14:33.991008	ebooks/18155
25794	text/plain	http://www.gutenberg.org/ebooks/18155.txt.utf-8	2020-06-09 01:50:16.012882	ebooks/18155
33301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18155/18155-h/18155-h.htm	2006-04-11 13:56:29	ebooks/18155
708573	application/zip	http://www.gutenberg.org/files/18155/18155-h.zip	2006-04-11 13:56:56	ebooks/18155
25793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18155/18155.txt	2006-04-11 13:49:39	ebooks/18155
4320	image/jpeg	http://www.gutenberg.org/cache/epub/18155/pg18155.cover.small.jpg	2020-06-09 01:50:17.371835	ebooks/18155
173747	application/epub+zip	http://www.gutenberg.org/ebooks/18155.epub.noimages	2020-06-09 01:50:16.509846	ebooks/18155
329348	text/plain	http://www.gutenberg.org/ebooks/18156.txt.utf-8	2020-06-09 01:50:17.565848	ebooks/18156
773034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18156.kindle.noimages	2020-06-09 01:50:21.121792	ebooks/18156
130219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18156/18156-8.zip	2006-04-12 10:48:08	ebooks/18156
130185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18156/18156.zip	2006-04-12 10:48:08	ebooks/18156
773038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18156.kindle.images	2020-06-09 01:50:20.121797	ebooks/18156
375424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18156/18156-h/18156-h.htm	2006-04-12 10:48:06	ebooks/18156
17507	image/jpeg	http://www.gutenberg.org/cache/epub/18156/pg18156.cover.medium.jpg	2020-06-09 01:50:21.424798	ebooks/18156
197842	application/epub+zip	http://www.gutenberg.org/ebooks/18156.epub.images	2020-06-09 01:50:18.419838	ebooks/18156
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/18156.rdf	2020-06-11 01:14:34.019973	ebooks/18156
138893	application/zip	http://www.gutenberg.org/files/18156/18156-h.zip	2006-04-12 10:48:08	ebooks/18156
329365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18156/18156.txt	2006-04-12 10:48:06	ebooks/18156
197842	application/epub+zip	http://www.gutenberg.org/ebooks/18156.epub.noimages	2020-06-09 01:50:19.124874	ebooks/18156
329374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18156/18156-8.txt	2006-04-12 10:48:06	ebooks/18156
4310	image/jpeg	http://www.gutenberg.org/cache/epub/18156/pg18156.cover.small.jpg	2020-06-09 01:50:21.274834	ebooks/18156
30901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18157/18157-8.zip	2006-04-17 08:23:24	ebooks/18157
5272	image/jpeg	http://www.gutenberg.org/cache/epub/18157/pg18157.cover.small.jpg	2020-06-09 01:50:24.329752	ebooks/18157
78773	application/epub+zip	http://www.gutenberg.org/ebooks/18157.epub.noimages	2020-06-09 01:50:22.807787	ebooks/18157
78774	application/epub+zip	http://www.gutenberg.org/ebooks/18157.epub.images	2020-06-09 01:50:22.333776	ebooks/18157
132763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18157/18157-h/18157-h.htm	2006-04-17 08:23:14	ebooks/18157
34094	application/zip	http://www.gutenberg.org/files/18157/18157-h.zip	2006-04-17 08:23:32	ebooks/18157
360341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18157.kindle.noimages	2020-06-09 01:50:24.177786	ebooks/18157
106036	text/plain	http://www.gutenberg.org/ebooks/18157.txt.utf-8	2020-06-09 01:50:21.782787	ebooks/18157
105136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18157/18157-8.txt	2006-04-17 08:23:18	ebooks/18157
360358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18157.kindle.images	2020-06-09 01:50:23.492762	ebooks/18157
22993	image/jpeg	http://www.gutenberg.org/cache/epub/18157/pg18157.cover.medium.jpg	2020-06-09 01:50:24.479806	ebooks/18157
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/18157.rdf	2020-06-11 01:14:34.045983	ebooks/18157
674211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18158.kindle.noimages	2020-06-09 01:50:27.739722	ebooks/18158
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/18158.rdf	2020-06-11 01:14:34.073971	ebooks/18158
260563	application/zip	http://www.gutenberg.org/files/18158/18158-h.zip	2006-04-12 11:26:52	ebooks/18158
120777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18158/18158.zip	2006-04-12 11:26:52	ebooks/18158
327714	text/plain	http://www.gutenberg.org/ebooks/18158.txt.utf-8	2020-06-09 01:50:24.844775	ebooks/18158
327730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18158/18158.txt	2006-04-12 11:26:52	ebooks/18158
12528	image/jpeg	http://www.gutenberg.org/cache/epub/18158/pg18158.cover.medium.jpg	2020-06-09 01:50:28.034695	ebooks/18158
3390	image/jpeg	http://www.gutenberg.org/cache/epub/18158/pg18158.cover.small.jpg	2020-06-09 01:50:27.887753	ebooks/18158
349615	text/html; charset=us-ascii	http://www.gutenberg.org/files/18158/18158-h/18158-h.htm	2006-04-12 11:26:52	ebooks/18158
1322607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18158.kindle.images	2020-06-09 01:50:26.866708	ebooks/18158
120815	application/zip	http://www.gutenberg.org/files/18158/18158-8.zip	2006-04-12 11:26:52	ebooks/18158
555203	application/epub+zip	http://www.gutenberg.org/ebooks/18158.epub.images	2020-06-09 01:50:25.430732	ebooks/18158
327738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18158/18158-8.txt	2006-04-12 11:26:52	ebooks/18158
171719	application/epub+zip	http://www.gutenberg.org/ebooks/18158.epub.noimages	2020-06-09 01:50:25.783723	ebooks/18158
5986	image/jpeg	http://www.gutenberg.org/cache/epub/18159/pg18159.cover.small.jpg	2020-06-09 01:50:34.180815	ebooks/18159
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/18159.rdf	2020-06-11 01:14:34.098988	ebooks/18159
1627685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18159.kindle.noimages	2020-06-09 01:50:34.036855	ebooks/18159
871501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18159/18159-8.txt	2006-04-16 04:59:02	ebooks/18159
27657	image/jpeg	http://www.gutenberg.org/cache/epub/18159/pg18159.cover.medium.jpg	2020-06-09 01:50:34.321834	ebooks/18159
1627698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18159.kindle.images	2020-06-09 01:50:32.248853	ebooks/18159
926308	text/html	http://www.gutenberg.org/ebooks/18159.html.images	2020-06-09 01:50:28.958703	ebooks/18159
311521	application/zip	http://www.gutenberg.org/files/18159/18159-8.zip	2006-04-16 04:59:38	ebooks/18159
403453	application/epub+zip	http://www.gutenberg.org/ebooks/18159.epub.noimages	2020-06-09 01:50:30.466865	ebooks/18159
926308	text/html	http://www.gutenberg.org/ebooks/18159.html.noimages	2020-06-09 01:50:29.194763	ebooks/18159
403454	application/epub+zip	http://www.gutenberg.org/ebooks/18159.epub.images	2020-06-09 01:50:29.894887	ebooks/18159
896424	text/plain	http://www.gutenberg.org/ebooks/18159.txt.utf-8	2020-06-09 01:50:28.447709	ebooks/18159
31083	application/zip	http://www.gutenberg.org/files/1816/1816.zip	2008-11-20 10:12:00	ebooks/1816
82233	text/plain; charset=utf-8	http://www.gutenberg.org/files/1816/1816-0.txt	2016-11-17 05:09:44	ebooks/1816
47699	application/epub+zip	http://www.gutenberg.org/ebooks/1816.epub.images	2020-06-01 01:13:34.002607	ebooks/1816
47700	application/epub+zip	http://www.gutenberg.org/ebooks/1816.epub.noimages	2020-06-01 01:13:34.129603	ebooks/1816
31299	text/plain; charset=utf-8	http://www.gutenberg.org/files/1816/1816-0.zip	2016-11-17 05:11:56	ebooks/1816
8000	image/jpeg	http://www.gutenberg.org/cache/epub/1816/pg1816.cover.medium.jpg	2020-06-01 01:13:34.689604	ebooks/1816
80771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1816/1816.txt	2008-11-20 10:11:16	ebooks/1816
190919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1816.kindle.images	2020-06-01 01:13:34.377606	ebooks/1816
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/1816.rdf	2020-06-11 01:01:36.600241	ebooks/1816
33194	application/zip	http://www.gutenberg.org/files/1816/1816-h.zip	2016-11-17 05:11:56	ebooks/1816
97656	text/html; charset=utf-8	http://www.gutenberg.org/files/1816/1816-h/1816-h.htm	2016-11-17 05:11:24	ebooks/1816
2280	image/jpeg	http://www.gutenberg.org/cache/epub/1816/pg1816.cover.small.jpg	2020-06-01 01:13:34.664616	ebooks/1816
190912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1816.kindle.noimages	2020-06-01 01:13:34.637598	ebooks/1816
797028	application/zip	http://www.gutenberg.org/files/18160/18160-h.zip	2006-04-12 11:28:38	ebooks/18160
3431739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18160.kindle.images	2020-06-09 01:50:39.543746	ebooks/18160
930828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18160/18160-h/18160-h.htm	2006-04-12 11:28:36	ebooks/18160
19302	image/jpeg	http://www.gutenberg.org/cache/epub/18160/pg18160.cover.medium.jpg	2020-06-09 01:50:42.485736	ebooks/18160
296489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18160/18160-8.zip	2006-04-12 11:28:38	ebooks/18160
829091	text/plain	http://www.gutenberg.org/ebooks/18160.txt.utf-8	2020-06-09 01:50:34.680834	ebooks/18160
828938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18160/18160-8.txt	2006-04-12 11:28:36	ebooks/18160
296336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18160/18160.zip	2006-04-12 11:28:38	ebooks/18160
399666	application/epub+zip	http://www.gutenberg.org/ebooks/18160.epub.noimages	2020-06-09 01:50:36.979817	ebooks/18160
5121	image/jpeg	http://www.gutenberg.org/cache/epub/18160/pg18160.cover.small.jpg	2020-06-09 01:50:42.203729	ebooks/18160
1083911	application/epub+zip	http://www.gutenberg.org/ebooks/18160.epub.images	2020-06-09 01:50:36.08779	ebooks/18160
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/18160.rdf	2020-06-11 01:14:34.126975	ebooks/18160
1678786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18160.kindle.noimages	2020-06-09 01:50:41.958727	ebooks/18160
829088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18160/18160.txt	2006-04-12 11:28:36	ebooks/18160
31268	image/jpeg	http://www.gutenberg.org/cache/epub/18161/pg18161.cover.medium.jpg	2020-06-09 01:50:48.981971	ebooks/18161
317218	text/html	http://www.gutenberg.org/files/18161/18161-h.zip	2006-04-13 11:19:56	ebooks/18161
386677	application/epub+zip	http://www.gutenberg.org/ebooks/18161.epub.images	2020-06-09 01:50:44.057018	ebooks/18161
943415	text/html	http://www.gutenberg.org/files/18161/18161-h/18161-h.htm	2006-04-13 11:19:54	ebooks/18161
1551101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18161.kindle.noimages	2020-06-09 01:50:48.626929	ebooks/18161
844870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18161/18161-8.txt	2006-04-13 11:19:54	ebooks/18161
6058	image/jpeg	http://www.gutenberg.org/cache/epub/18161/pg18161.cover.small.jpg	2020-06-09 01:50:48.80595	ebooks/18161
844962	text/plain	http://www.gutenberg.org/ebooks/18161.txt.utf-8	2020-06-09 01:50:43.045741	ebooks/18161
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/18161.rdf	2020-06-11 01:14:34.153973	ebooks/18161
844863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18161/18161.txt	2006-04-13 11:19:54	ebooks/18161
287609	application/zip	http://www.gutenberg.org/files/18161/18161.zip	2006-04-13 11:19:56	ebooks/18161
1565581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18161.kindle.images	2020-06-09 01:50:46.65197	ebooks/18161
380565	application/epub+zip	http://www.gutenberg.org/ebooks/18161.epub.noimages	2020-06-09 01:50:44.672025	ebooks/18161
287685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18161/18161-8.zip	2006-04-13 11:19:56	ebooks/18161
537174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18162.kindle.images	2020-06-09 01:50:51.268908	ebooks/18162
76893	application/zip	http://www.gutenberg.org/files/18162/18162-h.zip	2006-04-13 11:20:44	ebooks/18162
192389	text/plain	http://www.gutenberg.org/ebooks/18162.txt.utf-8	2020-06-09 01:50:49.391945	ebooks/18162
537169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18162.kindle.noimages	2020-06-09 01:50:52.07089	ebooks/18162
131734	application/epub+zip	http://www.gutenberg.org/ebooks/18162.epub.images	2020-06-09 01:50:49.99093	ebooks/18162
17802	image/jpeg	http://www.gutenberg.org/cache/epub/18162/pg18162.cover.medium.jpg	2020-06-09 01:50:52.38589	ebooks/18162
4444	image/jpeg	http://www.gutenberg.org/cache/epub/18162/pg18162.cover.small.jpg	2020-06-09 01:50:52.228894	ebooks/18162
71941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18162/18162-8.zip	2006-04-13 11:20:44	ebooks/18162
131733	application/epub+zip	http://www.gutenberg.org/ebooks/18162.epub.noimages	2020-06-09 01:50:50.469908	ebooks/18162
221159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18162/18162-h/18162-h.htm	2006-04-13 11:20:44	ebooks/18162
188785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18162/18162-8.txt	2006-04-13 11:20:42	ebooks/18162
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/18162.rdf	2020-06-11 01:14:34.181972	ebooks/18162
167143	application/epub+zip	http://www.gutenberg.org/ebooks/18163.epub.noimages	2020-06-09 01:50:53.875863	ebooks/18163
246078	text/plain	http://www.gutenberg.org/ebooks/18163.txt.utf-8	2020-06-09 01:50:52.763895	ebooks/18163
25779	image/jpeg	http://www.gutenberg.org/cache/epub/18163/pg18163.cover.medium.jpg	2020-06-09 01:50:56.197831	ebooks/18163
649427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18163.kindle.noimages	2020-06-09 01:50:55.867833	ebooks/18163
246108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18163/18163.txt	2006-04-13 11:21:24	ebooks/18163
95583	application/zip	http://www.gutenberg.org/files/18163/18163.zip	2006-04-13 11:21:24	ebooks/18163
112001	application/zip	http://www.gutenberg.org/files/18163/18163-h.zip	2020-02-29 09:20:30	ebooks/18163
691473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18163.kindle.images	2020-06-09 01:50:54.86985	ebooks/18163
5923	image/jpeg	http://www.gutenberg.org/cache/epub/18163/pg18163.cover.small.jpg	2020-06-09 01:50:56.032832	ebooks/18163
285435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18163/18163-h/18163-h.htm	2013-03-05 06:10:34	ebooks/18163
193753	application/epub+zip	http://www.gutenberg.org/ebooks/18163.epub.images	2020-06-09 01:50:53.401872	ebooks/18163
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/18163.rdf	2020-06-11 01:14:34.204979	ebooks/18163
649154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18164/18164-h/18164-h.htm	2006-04-13 11:22:02	ebooks/18164
198763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18164/18164-8.zip	2006-04-13 11:22:02	ebooks/18164
3585	image/jpeg	http://www.gutenberg.org/cache/epub/18164/pg18164.cover.small.jpg	2020-06-09 01:51:00.768775	ebooks/18164
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/18164.rdf	2020-06-11 01:14:34.232973	ebooks/18164
24752	image/jpeg	http://www.gutenberg.org/cache/epub/18164/pg18164.cover.medium.jpg	2020-06-09 01:51:00.802772	ebooks/18164
569017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18164/18164-8.txt	2006-04-13 11:22:00	ebooks/18164
569016	text/plain	http://www.gutenberg.org/ebooks/18164.txt.utf-8	2020-06-09 01:50:56.588842	ebooks/18164
569018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18164/18164.txt	2006-04-13 11:22:02	ebooks/18164
488365	application/epub+zip	http://www.gutenberg.org/ebooks/18164.epub.images	2020-06-09 01:50:57.374833	ebooks/18164
1101797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18164.kindle.noimages	2020-06-09 01:51:00.730794	ebooks/18164
127596	application/epub+zip	http://www.gutenberg.org/ebooks/18169.epub.noimages	2020-06-09 01:51:18.372754	ebooks/18169
1423105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18164.kindle.images	2020-06-09 01:50:59.278806	ebooks/18164
198695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18164/18164.zip	2006-04-13 11:22:02	ebooks/18164
275429	application/epub+zip	http://www.gutenberg.org/ebooks/18164.epub.noimages	2020-06-09 01:50:57.848828	ebooks/18164
611851	application/zip	http://www.gutenberg.org/files/18164/18164-h.zip	2006-04-13 11:22:02	ebooks/18164
1210998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18165.kindle.images	2020-06-09 01:51:03.405804	ebooks/18165
619314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18165/18165-h/18165-h.htm	2006-04-13 11:22:42	ebooks/18165
4828	image/jpeg	http://www.gutenberg.org/cache/epub/18165/pg18165.cover.small.jpg	2020-06-09 01:51:04.911717	ebooks/18165
18969	image/jpeg	http://www.gutenberg.org/cache/epub/18165/pg18165.cover.medium.jpg	2020-06-09 01:51:05.056731	ebooks/18165
622092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18165/18165.txt	2006-04-13 11:22:40	ebooks/18165
247832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18165/18165.zip	2006-04-13 11:22:42	ebooks/18165
622062	text/plain	http://www.gutenberg.org/ebooks/18165.txt.utf-8	2020-06-09 01:51:01.028803	ebooks/18165
1210994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18165.kindle.noimages	2020-06-09 01:51:04.763727	ebooks/18165
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/18165.rdf	2020-06-11 01:14:34.256969	ebooks/18165
308242	application/epub+zip	http://www.gutenberg.org/ebooks/18165.epub.images	2020-06-09 01:51:01.654771	ebooks/18165
308242	application/epub+zip	http://www.gutenberg.org/ebooks/18165.epub.noimages	2020-06-09 01:51:02.058791	ebooks/18165
239972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18165/18165-h.zip	2006-04-13 11:22:42	ebooks/18165
371171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18166/18166-8.txt	2006-04-14 10:59:06	ebooks/18166
206180	application/epub+zip	http://www.gutenberg.org/ebooks/18166.epub.noimages	2020-06-09 01:51:06.546713	ebooks/18166
153432	application/zip	http://www.gutenberg.org/files/18166/18166-h.zip	2006-04-14 10:59:10	ebooks/18166
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/18166.rdf	2020-06-11 01:14:34.281969	ebooks/18166
814625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18166.kindle.images	2020-06-09 01:51:07.517698	ebooks/18166
4441	image/jpeg	http://www.gutenberg.org/cache/epub/18166/pg18166.cover.small.jpg	2020-06-09 01:51:08.642879	ebooks/18166
432798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18166/18166-h/18166-h.htm	2006-04-14 10:59:08	ebooks/18166
814616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18166.kindle.noimages	2020-06-09 01:51:08.49397	ebooks/18166
146181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18166/18166-8.zip	2006-04-14 10:59:10	ebooks/18166
378803	text/plain	http://www.gutenberg.org/ebooks/18166.txt.utf-8	2020-06-09 01:51:05.451721	ebooks/18166
206181	application/epub+zip	http://www.gutenberg.org/ebooks/18166.epub.images	2020-06-09 01:51:06.07772	ebooks/18166
17655	image/jpeg	http://www.gutenberg.org/cache/epub/18166/pg18166.cover.medium.jpg	2020-06-09 01:51:08.788889	ebooks/18166
170576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18167/18167-8.txt	2006-04-14 10:59:30	ebooks/18167
171745	text/plain	http://www.gutenberg.org/ebooks/18167.txt.utf-8	2020-06-09 01:51:09.14192	ebooks/18167
185865	text/html	http://www.gutenberg.org/ebooks/18167.html.noimages	2020-06-09 01:51:09.457885	ebooks/18167
17612	image/jpeg	http://www.gutenberg.org/cache/epub/18167/pg18167.cover.medium.jpg	2020-06-09 01:51:11.819851	ebooks/18167
455293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18167.kindle.noimages	2020-06-09 01:51:11.536853	ebooks/18167
455301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18167.kindle.images	2020-06-09 01:51:10.906842	ebooks/18167
106271	application/zip	http://www.gutenberg.org/files/18167/18167-h.zip	2015-07-26 05:33:46	ebooks/18167
60086	application/zip	http://www.gutenberg.org/files/18167/18167-8.zip	2015-07-26 05:33:46	ebooks/18167
4057	image/jpeg	http://www.gutenberg.org/cache/epub/18167/pg18167.cover.small.jpg	2020-06-09 01:51:11.67788	ebooks/18167
119513	application/epub+zip	http://www.gutenberg.org/ebooks/18167.epub.images	2020-06-09 01:51:09.879875	ebooks/18167
119513	application/epub+zip	http://www.gutenberg.org/ebooks/18167.epub.noimages	2020-06-09 01:51:10.27589	ebooks/18167
185865	text/html	http://www.gutenberg.org/ebooks/18167.html.images	2020-06-09 01:51:09.330883	ebooks/18167
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/18167.rdf	2020-06-11 01:14:34.309972	ebooks/18167
185005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18168/18168.zip	2006-04-14 10:59:54	ebooks/18168
270236	application/epub+zip	http://www.gutenberg.org/ebooks/18168.epub.images	2020-06-09 01:51:13.010859	ebooks/18168
1082306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18168.kindle.images	2020-06-09 01:51:15.074802	ebooks/18168
491206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18168/18168.txt	2006-04-14 10:59:54	ebooks/18168
1082298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18168.kindle.noimages	2020-06-09 01:51:16.556783	ebooks/18168
18679	image/jpeg	http://www.gutenberg.org/cache/epub/18168/pg18168.cover.medium.jpg	2020-06-09 01:51:16.914776	ebooks/18168
4615	image/jpeg	http://www.gutenberg.org/cache/epub/18168/pg18168.cover.small.jpg	2020-06-09 01:51:16.737771	ebooks/18168
270236	application/epub+zip	http://www.gutenberg.org/ebooks/18168.epub.noimages	2020-06-09 01:51:13.59184	ebooks/18168
203105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18168/18168-h.zip	2006-04-14 10:59:54	ebooks/18168
185356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18168/18168-8.zip	2006-04-14 10:59:54	ebooks/18168
581980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18168/18168-h/18168-h.htm	2006-04-14 10:59:54	ebooks/18168
491171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18168/18168-8.txt	2006-04-14 10:59:54	ebooks/18168
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/18168.rdf	2020-06-11 01:14:34.336981	ebooks/18168
491454	text/plain	http://www.gutenberg.org/ebooks/18168.txt.utf-8	2020-06-09 01:51:12.168837	ebooks/18168
74734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18169/18169-h.zip	2006-04-14 11:00:18	ebooks/18169
186853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18169/18169-8.txt	2006-04-14 11:00:16	ebooks/18169
214386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18169/18169-h/18169-h.htm	2006-04-14 11:00:16	ebooks/18169
524016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18169.kindle.images	2020-06-09 01:51:19.141738	ebooks/18169
190636	text/plain	http://www.gutenberg.org/ebooks/18169.txt.utf-8	2020-06-09 01:51:17.331784	ebooks/18169
524012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18169.kindle.noimages	2020-06-09 01:51:19.902727	ebooks/18169
4641	image/jpeg	http://www.gutenberg.org/cache/epub/18169/pg18169.cover.small.jpg	2020-06-09 01:51:20.131726	ebooks/18169
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/18169.rdf	2020-06-11 01:14:34.364994	ebooks/18169
127596	application/epub+zip	http://www.gutenberg.org/ebooks/18169.epub.images	2020-06-09 01:51:17.910759	ebooks/18169
17404	image/jpeg	http://www.gutenberg.org/cache/epub/18169/pg18169.cover.medium.jpg	2020-06-09 01:51:20.285729	ebooks/18169
70592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18169/18169-8.zip	2006-04-14 11:00:18	ebooks/18169
173800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1817.kindle.noimages	2020-06-01 01:13:35.483648	ebooks/1817
24201	application/zip	http://www.gutenberg.org/files/1817/1817.zip	2006-05-12 04:27:32	ebooks/1817
3733	image/jpeg	http://www.gutenberg.org/cache/epub/1817/pg1817.cover.small.jpg	2020-06-01 01:13:35.513605	ebooks/1817
44484	application/epub+zip	http://www.gutenberg.org/ebooks/1817.epub.noimages	2020-06-01 01:13:35.040591	ebooks/1817
60309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1817/1817.txt	2006-05-12 04:27:18	ebooks/1817
44484	application/epub+zip	http://www.gutenberg.org/ebooks/1817.epub.images	2020-06-01 01:13:34.924606	ebooks/1817
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/1817.rdf	2020-06-11 01:01:36.625313	ebooks/1817
24347	text/plain; charset=utf-8	http://www.gutenberg.org/files/1817/1817-0.zip	2016-09-26 05:26:38	ebooks/1817
69302	text/html; charset=utf-8	http://www.gutenberg.org/files/1817/1817-h/1817-h.htm	2016-09-26 05:26:04	ebooks/1817
60919	text/plain; charset=utf-8	http://www.gutenberg.org/files/1817/1817-0.txt	2016-09-26 05:24:08	ebooks/1817
173804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1817.kindle.images	2020-06-01 01:13:35.257598	ebooks/1817
13431	image/jpeg	http://www.gutenberg.org/cache/epub/1817/pg1817.cover.medium.jpg	2020-06-01 01:13:35.538632	ebooks/1817
25436	text/html; charset=utf-8	http://www.gutenberg.org/files/1817/1817-h.zip	2016-09-26 05:26:38	ebooks/1817
51056	application/zip	http://www.gutenberg.org/files/18170/18170-h.zip	2006-04-14 11:00:40	ebooks/18170
3808	image/jpeg	http://www.gutenberg.org/cache/epub/18170/pg18170.cover.small.jpg	2020-06-09 01:51:22.673004	ebooks/18170
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/18170.rdf	2020-06-11 01:14:34.388967	ebooks/18170
423992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18170.kindle.noimages	2020-06-09 01:51:22.526693	ebooks/18170
115169	application/epub+zip	http://www.gutenberg.org/ebooks/18170.epub.images	2020-06-09 01:51:21.056723	ebooks/18170
17473	image/jpeg	http://www.gutenberg.org/cache/epub/18170/pg18170.cover.medium.jpg	2020-06-09 01:51:22.817998	ebooks/18170
148730	text/plain	http://www.gutenberg.org/ebooks/18170.txt.utf-8	2020-06-09 01:51:20.654742	ebooks/18170
52657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18170/18170.zip	2006-04-14 11:00:40	ebooks/18170
149951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18170/18170-h/18170-h.htm	2006-04-14 11:00:40	ebooks/18170
148760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18170/18170.txt	2006-04-14 11:00:40	ebooks/18170
115168	application/epub+zip	http://www.gutenberg.org/ebooks/18170.epub.noimages	2020-06-09 01:51:21.395726	ebooks/18170
424001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18170.kindle.images	2020-06-09 01:51:21.958718	ebooks/18170
211873	application/epub+zip	http://www.gutenberg.org/ebooks/18171.epub.noimages	2020-06-09 01:51:24.511987	ebooks/18171
211873	application/epub+zip	http://www.gutenberg.org/ebooks/18171.epub.images	2020-06-09 01:51:24.111004	ebooks/18171
143047	application/zip	http://www.gutenberg.org/files/18171/18171.zip	2006-04-14 11:01:00	ebooks/18171
392121	text/plain	http://www.gutenberg.org/ebooks/18171.txt.utf-8	2020-06-09 01:51:23.169987	ebooks/18171
829329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18171.kindle.noimages	2020-06-09 01:51:26.604962	ebooks/18171
19909	image/jpeg	http://www.gutenberg.org/cache/epub/18171/pg18171.cover.medium.jpg	2020-06-09 01:51:26.893934	ebooks/18171
392151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18171/18171.txt	2006-04-14 11:01:00	ebooks/18171
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/18171.rdf	2020-06-11 01:14:34.413985	ebooks/18171
4699	image/jpeg	http://www.gutenberg.org/cache/epub/18171/pg18171.cover.small.jpg	2020-06-09 01:51:26.750947	ebooks/18171
419949	text/html	http://www.gutenberg.org/ebooks/18171.html.images	2020-06-09 01:51:23.484979	ebooks/18171
829337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18171.kindle.images	2020-06-09 01:51:25.55896	ebooks/18171
419949	text/html	http://www.gutenberg.org/ebooks/18171.html.noimages	2020-06-09 01:51:23.650987	ebooks/18171
237400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18172/18172-8.txt	2006-04-14 11:01:42	ebooks/18172
89243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18172/18172.zip	2006-04-14 11:01:42	ebooks/18172
17712	image/jpeg	http://www.gutenberg.org/cache/epub/18172/pg18172.cover.medium.jpg	2020-06-09 01:51:30.315922	ebooks/18172
141837	application/zip	http://www.gutenberg.org/files/18172/18172-h.zip	2006-04-14 11:01:42	ebooks/18172
237374	text/plain	http://www.gutenberg.org/ebooks/18172.txt.utf-8	2020-06-09 01:51:27.235928	ebooks/18172
725416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18172.kindle.images	2020-06-09 01:51:29.164912	ebooks/18172
146157	application/epub+zip	http://www.gutenberg.org/ebooks/18172.epub.noimages	2020-06-09 01:51:28.295954	ebooks/18172
237415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18172/18172.txt	2006-04-14 11:01:42	ebooks/18172
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/18172.rdf	2020-06-11 01:14:34.443981	ebooks/18172
4881	image/jpeg	http://www.gutenberg.org/cache/epub/18172/pg18172.cover.small.jpg	2020-06-09 01:51:30.167891	ebooks/18172
603529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18172.kindle.noimages	2020-06-09 01:51:30.017912	ebooks/18172
256397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18172/18172-h/18172-h.htm	2006-04-14 11:01:42	ebooks/18172
89263	application/zip	http://www.gutenberg.org/files/18172/18172-8.zip	2006-04-14 11:01:42	ebooks/18172
222644	application/epub+zip	http://www.gutenberg.org/ebooks/18172.epub.images	2020-06-09 01:51:27.850943	ebooks/18172
141818	text/plain	http://www.gutenberg.org/ebooks/18173.txt.utf-8	2020-06-09 01:51:30.672925	ebooks/18173
4348	image/jpeg	http://www.gutenberg.org/cache/epub/18173/pg18173.cover.small.jpg	2020-06-09 01:51:32.677863	ebooks/18173
141848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18173/18173.txt	2006-04-26 04:16:24	ebooks/18173
15264	image/jpeg	http://www.gutenberg.org/cache/epub/18173/pg18173.cover.medium.jpg	2020-06-09 01:51:32.817864	ebooks/18173
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/18173.rdf	2020-06-11 01:14:34.468969	ebooks/18173
103054	application/epub+zip	http://www.gutenberg.org/ebooks/18173.epub.noimages	2020-06-09 01:51:31.391895	ebooks/18173
103054	application/epub+zip	http://www.gutenberg.org/ebooks/18173.epub.images	2020-06-09 01:51:31.065891	ebooks/18173
405030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18173.kindle.noimages	2020-06-09 01:51:32.535866	ebooks/18173
147402	text/html; charset=us-ascii	http://www.gutenberg.org/files/18173/18173-h/18173-h.htm	2006-04-26 04:16:30	ebooks/18173
57949	application/zip	http://www.gutenberg.org/files/18173/18173-h.zip	2006-04-26 04:17:38	ebooks/18173
56565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18173/18173.zip	2006-04-26 04:17:18	ebooks/18173
405038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18173.kindle.images	2020-06-09 01:51:31.96687	ebooks/18173
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/18174.rdf	2020-06-11 01:14:34.495966	ebooks/18174
104065	text/plain	http://www.gutenberg.org/ebooks/18174.txt.utf-8	2020-06-09 01:51:33.156865	ebooks/18174
41662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18174/18174-8.zip	2006-04-14 11:02:28	ebooks/18174
4135	image/jpeg	http://www.gutenberg.org/cache/epub/18174/pg18174.cover.small.jpg	2020-06-09 01:51:35.516836	ebooks/18174
45146	application/zip	http://www.gutenberg.org/files/18174/18174-h.zip	2006-04-14 11:02:28	ebooks/18174
16183	image/jpeg	http://www.gutenberg.org/cache/epub/18174/pg18174.cover.medium.jpg	2020-06-09 01:51:35.659827	ebooks/18174
116344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18174/18174-h/18174-h.htm	2006-04-14 11:02:26	ebooks/18174
41633	application/zip	http://www.gutenberg.org/files/18174/18174.zip	2006-04-14 11:02:28	ebooks/18174
104494	application/epub+zip	http://www.gutenberg.org/ebooks/18174.epub.noimages	2020-06-09 01:51:34.27085	ebooks/18174
104092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18174/18174-8.txt	2006-04-14 11:02:26	ebooks/18174
370797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18174.kindle.images	2020-06-09 01:51:34.817839	ebooks/18174
105387	application/epub+zip	http://www.gutenberg.org/ebooks/18174.epub.images	2020-06-09 01:51:33.742855	ebooks/18174
104084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18174/18174.txt	2006-04-14 11:02:26	ebooks/18174
368256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18174.kindle.noimages	2020-06-09 01:51:35.373837	ebooks/18174
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/18175.rdf	2020-06-11 01:14:34.534965	ebooks/18175
1149446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18175.kindle.images	2020-06-09 01:51:38.653824	ebooks/18175
296274	application/epub+zip	http://www.gutenberg.org/ebooks/18175.epub.noimages	2020-06-09 01:51:37.252811	ebooks/18175
580243	text/plain	http://www.gutenberg.org/ebooks/18175.txt.utf-8	2020-06-09 01:51:36.016877	ebooks/18175
580266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18175/18175.txt	2006-05-07 03:37:26	ebooks/18175
232889	application/zip	http://www.gutenberg.org/files/18175/18175-h.zip	2006-05-07 03:46:12	ebooks/18175
18700	image/jpeg	http://www.gutenberg.org/cache/epub/18175/pg18175.cover.medium.jpg	2020-06-09 01:51:40.375773	ebooks/18175
296274	application/epub+zip	http://www.gutenberg.org/ebooks/18175.epub.images	2020-06-09 01:51:36.757837	ebooks/18175
224787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18175/18175.zip	2006-05-07 03:44:56	ebooks/18175
224807	application/zip	http://www.gutenberg.org/files/18175/18175-8.zip	2006-05-07 03:44:52	ebooks/18175
1149438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18175.kindle.noimages	2020-06-09 01:51:40.055763	ebooks/18175
580275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18175/18175-8.txt	2006-05-07 03:37:24	ebooks/18175
626139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18175/18175-h/18175-h.htm	2006-05-07 03:44:08	ebooks/18175
4709	image/jpeg	http://www.gutenberg.org/cache/epub/18175/pg18175.cover.small.jpg	2020-06-09 01:51:40.216781	ebooks/18175
23577	image/jpeg	http://www.gutenberg.org/cache/epub/18176/pg18176.cover.medium.jpg	2020-06-09 01:51:43.636725	ebooks/18176
5574	image/jpeg	http://www.gutenberg.org/cache/epub/18176/pg18176.cover.small.jpg	2020-06-09 01:51:43.48673	ebooks/18176
84354	application/zip	http://www.gutenberg.org/files/18176/18176.zip	2006-04-14 11:03:12	ebooks/18176
151137	application/epub+zip	http://www.gutenberg.org/ebooks/18176.epub.noimages	2020-06-09 01:51:41.696783	ebooks/18176
151137	application/epub+zip	http://www.gutenberg.org/ebooks/18176.epub.images	2020-06-09 01:51:41.273765	ebooks/18176
569529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18176.kindle.images	2020-06-09 01:51:42.515749	ebooks/18176
216657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18176/18176.txt	2006-04-14 11:03:12	ebooks/18176
216627	text/plain	http://www.gutenberg.org/ebooks/18176.txt.utf-8	2020-06-09 01:51:40.750778	ebooks/18176
13754	application/rdf+xml	http://www.gutenberg.org/ebooks/18176.rdf	2020-06-11 01:14:34.564973	ebooks/18176
569521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18176.kindle.noimages	2020-06-09 01:51:43.337742	ebooks/18176
88006	text/html; charset=us-ascii	http://www.gutenberg.org/files/18176/18176-h.zip	2006-05-07 03:53:28	ebooks/18176
235523	text/html; charset=us-ascii	http://www.gutenberg.org/files/18176/18176-h/18176-h.htm	2006-05-07 03:52:50	ebooks/18176
368748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18177/18177-h/18177-h.htm	2006-04-14 11:36:46	ebooks/18177
125739	application/zip	http://www.gutenberg.org/files/18177/18177.zip	2006-04-14 11:29:38	ebooks/18177
800934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18177.kindle.images	2020-06-09 01:51:46.495735	ebooks/18177
800926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18177.kindle.noimages	2020-06-09 01:51:47.57088	ebooks/18177
5146	image/jpeg	http://www.gutenberg.org/cache/epub/18177/pg18177.cover.small.jpg	2020-06-09 01:51:47.724905	ebooks/18177
205372	application/epub+zip	http://www.gutenberg.org/ebooks/18177.epub.images	2020-06-09 01:51:44.791709	ebooks/18177
125797	application/zip	http://www.gutenberg.org/files/18177/18177-8.zip	2006-04-14 11:29:38	ebooks/18177
205372	application/epub+zip	http://www.gutenberg.org/ebooks/18177.epub.noimages	2020-06-09 01:51:45.432718	ebooks/18177
329649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18177/18177-8.txt	2006-04-14 11:29:38	ebooks/18177
329669	text/plain	http://www.gutenberg.org/ebooks/18177.txt.utf-8	2020-06-09 01:51:43.997733	ebooks/18177
19115	image/jpeg	http://www.gutenberg.org/cache/epub/18177/pg18177.cover.medium.jpg	2020-06-09 01:51:47.877865	ebooks/18177
134674	application/zip	http://www.gutenberg.org/files/18177/18177-h.zip	2006-04-14 11:37:13	ebooks/18177
329656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18177/18177.txt	2006-04-14 11:29:38	ebooks/18177
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/18177.rdf	2020-06-11 01:14:34.591974	ebooks/18177
3135	image/jpeg	http://www.gutenberg.org/cache/epub/18178/pg18178.cover.small.jpg	2020-06-09 01:51:49.454851	ebooks/18178
10967	image/jpeg	http://www.gutenberg.org/cache/epub/18178/pg18178.cover.medium.jpg	2020-06-09 01:51:49.605853	ebooks/18178
247661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18178/18178-8.txt	2006-04-14 13:19:20	ebooks/18178
140809	application/epub+zip	http://www.gutenberg.org/ebooks/18178.epub.images	2020-06-09 01:51:48.689866	ebooks/18178
86785	text/plain; charset=utf-8	http://www.gutenberg.org/files/18178/18178-0.zip	2006-04-14 13:20:04	ebooks/18178
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/18178.rdf	2020-06-11 01:14:34.617966	ebooks/18178
316012	text/html; charset=utf-8	http://www.gutenberg.org/files/18178/18178-h/18178-h.htm	2006-04-14 13:18:10	ebooks/18178
140809	application/epub+zip	http://www.gutenberg.org/ebooks/18178.epub.noimages	2020-06-09 01:51:49.20385	ebooks/18178
248466	text/plain; charset=utf-8	http://www.gutenberg.org/files/18178/18178-0.txt	2006-04-14 13:18:08	ebooks/18178
95358	text/html; charset=utf-8	http://www.gutenberg.org/files/18178/18178-h.zip	2006-04-14 13:20:04	ebooks/18178
86416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18178/18178-8.zip	2006-04-14 13:20:04	ebooks/18178
10244	image/jpeg	http://www.gutenberg.org/cache/epub/18179/pg18179.cover.medium.jpg	2020-06-09 01:51:52.961806	ebooks/18179
89308	application/zip	http://www.gutenberg.org/files/18179/18179-8.zip	2006-04-15 04:07:02	ebooks/18179
93969	application/zip	http://www.gutenberg.org/files/18179/18179-h.zip	2006-04-15 04:07:02	ebooks/18179
239158	text/plain	http://www.gutenberg.org/ebooks/18179.txt.utf-8	2020-06-09 01:51:49.965846	ebooks/18179
267357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18179/18179-h/18179-h.htm	2006-04-15 04:07:02	ebooks/18179
563106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18179.kindle.images	2020-06-09 01:51:51.802816	ebooks/18179
563093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18179.kindle.noimages	2020-06-09 01:51:52.656807	ebooks/18179
138637	application/epub+zip	http://www.gutenberg.org/ebooks/18179.epub.noimages	2020-06-09 01:51:50.945848	ebooks/18179
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/18179.rdf	2020-06-11 01:14:34.658965	ebooks/18179
138638	application/epub+zip	http://www.gutenberg.org/ebooks/18179.epub.images	2020-06-09 01:51:50.518861	ebooks/18179
234246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18179/18179-8.txt	2006-04-15 04:07:00	ebooks/18179
2989	image/jpeg	http://www.gutenberg.org/cache/epub/18179/pg18179.cover.small.jpg	2020-06-09 01:51:52.8108	ebooks/18179
8297	image/jpeg	http://www.gutenberg.org/cache/epub/1818/pg1818.cover.medium.jpg	2020-06-01 01:13:36.422618	ebooks/1818
60415	text/plain; charset=utf-8	http://www.gutenberg.org/files/1818/1818-0.txt	2018-03-04 09:19:02	ebooks/1818
157788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1818.kindle.noimages	2020-06-01 01:13:36.371578	ebooks/1818
59622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1818/1818.txt	2006-05-12 04:30:50	ebooks/1818
25305	text/html; charset=utf-8	http://www.gutenberg.org/files/1818/1818-h.zip	2018-03-19 07:28:02	ebooks/1818
157795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1818.kindle.images	2020-06-01 01:13:36.137575	ebooks/1818
2326	image/jpeg	http://www.gutenberg.org/cache/epub/1818/pg1818.cover.small.jpg	2020-06-01 01:13:36.396575	ebooks/1818
39111	application/epub+zip	http://www.gutenberg.org/ebooks/1818.epub.images	2020-06-01 01:13:35.790583	ebooks/1818
23793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1818/1818.zip	2006-05-12 04:31:04	ebooks/1818
39112	application/epub+zip	http://www.gutenberg.org/ebooks/1818.epub.noimages	2020-06-01 01:13:35.90562	ebooks/1818
71391	text/html; charset=utf-8	http://www.gutenberg.org/files/1818/1818-h/1818-h.htm	2018-03-19 07:27:48	ebooks/1818
14058	application/rdf+xml	http://www.gutenberg.org/ebooks/1818.rdf	2020-06-11 01:01:36.65624	ebooks/1818
23901	application/zip	http://www.gutenberg.org/files/1818/1818-0.zip	2018-03-19 07:28:02	ebooks/1818
264338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18180/18180-h/18180-h.htm	2020-06-09 09:40:37	ebooks/18180
582525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18180.kindle.noimages	2020-06-09 11:00:09.161624	ebooks/18180
79971	application/zip	http://www.gutenberg.org/files/18180/18180-8.zip	2006-04-15 04:07:22	ebooks/18180
173735	application/epub+zip	http://www.gutenberg.org/ebooks/18180.epub.noimages	2020-06-09 11:00:07.051668	ebooks/18180
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/18180.rdf	2020-06-11 01:14:34.687962	ebooks/18180
211159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18180/18180.txt	2006-04-15 04:07:20	ebooks/18180
211135	text/plain	http://www.gutenberg.org/ebooks/18180.txt.utf-8	2020-06-09 11:00:05.241669	ebooks/18180
508472	application/epub+zip	http://www.gutenberg.org/ebooks/18180.epub.images	2020-06-09 11:00:06.240654	ebooks/18180
211166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18180/18180-8.txt	2006-04-15 04:07:20	ebooks/18180
847841	application/zip	http://www.gutenberg.org/files/18180/18180-h.zip	2020-06-09 09:41:12	ebooks/18180
28625	image/jpeg	http://www.gutenberg.org/cache/epub/18180/pg18180.cover.medium.jpg	2020-06-09 11:00:09.332613	ebooks/18180
1294519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18180.kindle.images	2020-06-09 11:00:08.329682	ebooks/18180
3267	image/jpeg	http://www.gutenberg.org/cache/epub/18180/pg18180.cover.small.jpg	2020-06-09 11:00:09.248603	ebooks/18180
79945	application/zip	http://www.gutenberg.org/files/18180/18180.zip	2006-04-15 04:07:22	ebooks/18180
508712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18181/18181.txt	2006-04-15 04:17:52	ebooks/18181
1056360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18181.kindle.noimages	2020-06-09 01:52:00.951696	ebooks/18181
1056372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18181.kindle.images	2020-06-09 01:51:59.595723	ebooks/18181
551617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18181/18181-h/18181-h.htm	2006-04-15 04:17:52	ebooks/18181
5187	image/jpeg	http://www.gutenberg.org/cache/epub/18181/pg18181.cover.small.jpg	2020-06-09 01:52:01.105708	ebooks/18181
197169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18181/18181-h.zip	2006-04-15 04:17:52	ebooks/18181
508721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18181/18181-8.txt	2006-04-15 04:17:52	ebooks/18181
266492	application/epub+zip	http://www.gutenberg.org/ebooks/18181.epub.noimages	2020-06-09 01:51:58.238738	ebooks/18181
266492	application/epub+zip	http://www.gutenberg.org/ebooks/18181.epub.images	2020-06-09 01:51:57.717762	ebooks/18181
187269	application/zip	http://www.gutenberg.org/files/18181/18181.zip	2006-04-15 04:17:52	ebooks/18181
187287	application/zip	http://www.gutenberg.org/files/18181/18181-8.zip	2006-04-15 04:17:52	ebooks/18181
508687	text/plain	http://www.gutenberg.org/ebooks/18181.txt.utf-8	2020-06-09 01:51:56.996769	ebooks/18181
21330	image/jpeg	http://www.gutenberg.org/cache/epub/18181/pg18181.cover.medium.jpg	2020-06-09 01:52:01.258692	ebooks/18181
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/18181.rdf	2020-06-11 01:14:34.715964	ebooks/18181
250182	application/epub+zip	http://www.gutenberg.org/ebooks/18182.epub.images	2020-06-09 01:52:02.325981	ebooks/18182
167784	application/zip	http://www.gutenberg.org/files/18182/18182.zip	2006-04-15 10:15:40	ebooks/18182
943375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18182.kindle.noimages	2020-06-09 01:52:05.208938	ebooks/18182
427778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18182/18182.txt	2006-04-15 10:15:40	ebooks/18182
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/18182.rdf	2020-06-11 01:14:34.743963	ebooks/18182
427771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18182/18182-8.txt	2006-04-15 10:15:39	ebooks/18182
19031	image/jpeg	http://www.gutenberg.org/cache/epub/18182/pg18182.cover.medium.jpg	2020-06-09 01:52:05.521942	ebooks/18182
167811	application/zip	http://www.gutenberg.org/files/18182/18182-8.zip	2006-04-15 10:15:40	ebooks/18182
180397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18182/18182-h.zip	2006-04-15 10:22:43	ebooks/18182
427764	text/plain	http://www.gutenberg.org/ebooks/18182.txt.utf-8	2020-06-09 01:52:01.629035	ebooks/18182
957398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18182.kindle.images	2020-06-09 01:52:04.006958	ebooks/18182
467230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18182/18182-h/18182-h.htm	2006-04-15 10:22:32	ebooks/18182
4992	image/jpeg	http://www.gutenberg.org/cache/epub/18182/pg18182.cover.small.jpg	2020-06-09 01:52:05.365941	ebooks/18182
241355	application/epub+zip	http://www.gutenberg.org/ebooks/18182.epub.noimages	2020-06-09 01:52:02.817997	ebooks/18182
1469065	text/plain	http://www.gutenberg.org/ebooks/18183.txt.utf-8	2020-06-09 01:52:05.928949	ebooks/18183
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/18183.rdf	2020-06-11 01:14:34.772963	ebooks/18183
519346	application/zip	http://www.gutenberg.org/files/18183/18183.zip	2006-04-15 11:23:51	ebooks/18183
5495	image/jpeg	http://www.gutenberg.org/cache/epub/18183/pg18183.cover.small.jpg	2020-06-09 01:52:22.608804	ebooks/18183
1469114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18183/18183.txt	2006-04-15 11:23:51	ebooks/18183
9235154	application/epub+zip	http://www.gutenberg.org/ebooks/18183.epub.images	2020-06-09 01:52:09.442909	ebooks/18183
2690486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18183.kindle.noimages	2020-06-09 01:52:22.309819	ebooks/18183
519362	application/zip	http://www.gutenberg.org/files/18183/18183-8.zip	2006-04-15 11:23:51	ebooks/18183
661874	application/epub+zip	http://www.gutenberg.org/ebooks/18183.epub.noimages	2020-06-09 01:52:11.965889	ebooks/18183
16240022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18183.kindle.images	2020-06-09 01:52:18.205801	ebooks/18183
28340	image/jpeg	http://www.gutenberg.org/cache/epub/18183/pg18183.cover.medium.jpg	2020-06-09 01:52:22.895712	ebooks/18183
1796967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18183/18183-h/18183-h.htm	2006-04-15 12:18:13	ebooks/18183
6570162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18183/18183-h.zip	2006-04-15 12:20:06	ebooks/18183
1469081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18183/18183-8.txt	2006-04-15 11:23:50	ebooks/18183
153640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18184/18184-h/18184-h.htm	2006-04-17 11:13:46	ebooks/18184
128692	text/plain	http://www.gutenberg.org/ebooks/18184.txt.utf-8	2020-06-09 01:52:23.530713	ebooks/18184
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/18184.rdf	2020-06-11 01:14:34.802963	ebooks/18184
364436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18184.kindle.noimages	2020-06-09 01:52:28.181848	ebooks/18184
3061447	application/epub+zip	http://www.gutenberg.org/ebooks/18184.epub.images	2020-06-09 01:52:24.53569	ebooks/18184
44716	application/zip	http://www.gutenberg.org/files/18184/18184-8.zip	2006-04-17 11:13:50	ebooks/18184
6527	image/jpeg	http://www.gutenberg.org/cache/epub/18184/pg18184.cover.small.jpg	2020-06-09 01:52:28.339895	ebooks/18184
34037	image/jpeg	http://www.gutenberg.org/cache/epub/18184/pg18184.cover.medium.jpg	2020-06-09 01:52:28.497842	ebooks/18184
128698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18184/18184-8.txt	2006-04-17 11:13:46	ebooks/18184
1943934	application/zip	http://www.gutenberg.org/files/18184/18184-h.zip	2006-04-17 11:13:50	ebooks/18184
6201168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18184.kindle.images	2020-06-09 01:52:27.763852	ebooks/18184
121262	application/epub+zip	http://www.gutenberg.org/ebooks/18184.epub.noimages	2020-06-09 01:52:26.210872	ebooks/18184
44691	application/zip	http://www.gutenberg.org/files/18184/18184.zip	2006-04-17 11:13:50	ebooks/18184
128714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18184/18184.txt	2006-04-17 11:13:46	ebooks/18184
372970	application/epub+zip	http://www.gutenberg.org/ebooks/18185.epub.noimages	2020-06-09 01:52:30.51884	ebooks/18185
304014	application/zip	http://www.gutenberg.org/files/18185/18185.zip	2006-04-17 11:14:18	ebooks/18185
840317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18185/18185-h/18185-h.htm	2006-04-17 11:14:16	ebooks/18185
777914	text/plain	http://www.gutenberg.org/ebooks/18185.txt.utf-8	2020-06-09 01:52:28.89289	ebooks/18185
1561546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18185.kindle.noimages	2020-06-09 01:52:34.603769	ebooks/18185
16682	image/jpeg	http://www.gutenberg.org/cache/epub/18185/pg18185.cover.medium.jpg	2020-06-09 01:52:34.943762	ebooks/18185
777787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18185/18185.txt	2006-04-17 11:14:16	ebooks/18185
777791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18185/18185-8.txt	2006-04-17 11:14:16	ebooks/18185
840267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18185/18185-h.zip	2006-04-17 11:14:18	ebooks/18185
3069238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18185.kindle.images	2020-06-09 01:52:32.632813	ebooks/18185
304174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18185/18185-8.zip	2006-04-17 11:14:18	ebooks/18185
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/18185.rdf	2020-06-11 01:14:34.829962	ebooks/18185
4636	image/jpeg	http://www.gutenberg.org/cache/epub/18185/pg18185.cover.small.jpg	2020-06-09 01:52:34.775765	ebooks/18185
1249177	application/epub+zip	http://www.gutenberg.org/ebooks/18185.epub.images	2020-06-09 01:52:29.937836	ebooks/18185
547942	application/epub+zip	http://www.gutenberg.org/ebooks/18186.epub.noimages	2020-06-09 01:52:38.026736	ebooks/18186
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/18186.rdf	2020-06-11 01:14:34.85796	ebooks/18186
4967	image/jpeg	http://www.gutenberg.org/cache/epub/18186/pg18186.cover.small.jpg	2020-06-09 01:52:43.178971	ebooks/18186
547942	application/epub+zip	http://www.gutenberg.org/ebooks/18186.epub.images	2020-06-09 01:52:37.378747	ebooks/18186
21057	image/jpeg	http://www.gutenberg.org/cache/epub/18186/pg18186.cover.medium.jpg	2020-06-09 01:52:43.321001	ebooks/18186
1205917	text/plain	http://www.gutenberg.org/ebooks/18186.txt.utf-8	2020-06-09 01:52:35.363808	ebooks/18186
2164942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18186.kindle.images	2020-06-09 01:52:40.530702	ebooks/18186
1147078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18186/18186-8.txt	2006-04-17 11:14:50	ebooks/18186
430269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18186/18186-8.zip	2006-04-17 11:14:52	ebooks/18186
1290898	text/html	http://www.gutenberg.org/ebooks/18186.html.noimages	2020-06-09 01:52:36.552761	ebooks/18186
1290898	text/html	http://www.gutenberg.org/ebooks/18186.html.images	2020-06-09 01:52:36.24075	ebooks/18186
2164926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18186.kindle.noimages	2020-06-09 01:52:43.03007	ebooks/18186
4371	image/jpeg	http://www.gutenberg.org/cache/epub/18187/pg18187.cover.small.jpg	2020-06-09 01:52:50.808851	ebooks/18187
302085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18187/18187-8.txt	2006-04-17 11:15:34	ebooks/18187
111477	application/zip	http://www.gutenberg.org/files/18187/18187-8.zip	2006-04-17 11:15:38	ebooks/18187
181506	application/epub+zip	http://www.gutenberg.org/ebooks/18187.epub.noimages	2020-06-09 01:52:46.417949	ebooks/18187
302072	text/plain	http://www.gutenberg.org/ebooks/18187.txt.utf-8	2020-06-09 01:52:43.671963	ebooks/18187
16568	image/jpeg	http://www.gutenberg.org/cache/epub/18187/pg18187.cover.medium.jpg	2020-06-09 01:52:50.972868	ebooks/18187
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/18187.rdf	2020-06-11 01:14:34.885962	ebooks/18187
751454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18187.kindle.noimages	2020-06-09 01:52:50.640883	ebooks/18187
353934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18187/18187-h/18187-h.htm	2006-04-17 11:15:34	ebooks/18187
2516312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18187/18187-h.zip	2006-04-17 11:15:38	ebooks/18187
111459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18187/18187.zip	2006-04-17 11:15:38	ebooks/18187
302098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18187/18187.txt	2006-04-17 11:15:34	ebooks/18187
6738327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18187.kindle.images	2020-06-09 01:52:49.45787	ebooks/18187
3172332	application/epub+zip	http://www.gutenberg.org/ebooks/18187.epub.images	2020-06-09 01:52:45.612919	ebooks/18187
60383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18188/18188.txt	2006-04-17 11:16:00	ebooks/18188
81889	application/epub+zip	http://www.gutenberg.org/ebooks/18188.epub.noimages	2020-06-09 01:52:52.205839	ebooks/18188
306517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18188.kindle.noimages	2020-06-09 01:52:53.217826	ebooks/18188
22883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18188/18188.zip	2006-04-17 11:16:00	ebooks/18188
16701	application/rdf+xml	http://www.gutenberg.org/ebooks/18188.rdf	2020-06-11 01:14:34.91696	ebooks/18188
24405	image/jpeg	http://www.gutenberg.org/cache/epub/18188/pg18188.cover.medium.jpg	2020-06-09 01:52:53.50483	ebooks/18188
24100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18188/18188-h.zip	2006-04-17 11:16:02	ebooks/18188
64149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18188/18188-h/18188-h.htm	2006-04-17 11:16:00	ebooks/18188
60372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18188/18188-8.txt	2006-04-17 11:16:00	ebooks/18188
22903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18188/18188-8.zip	2006-04-17 11:16:00	ebooks/18188
60359	text/plain	http://www.gutenberg.org/ebooks/18188.txt.utf-8	2020-06-09 01:52:51.357938	ebooks/18188
306525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18188.kindle.images	2020-06-09 01:52:52.711867	ebooks/18188
6073	image/jpeg	http://www.gutenberg.org/cache/epub/18188/pg18188.cover.small.jpg	2020-06-09 01:52:53.362823	ebooks/18188
81889	application/epub+zip	http://www.gutenberg.org/ebooks/18188.epub.images	2020-06-09 01:52:51.800852	ebooks/18188
5244	image/jpeg	http://www.gutenberg.org/cache/epub/18189/pg18189.cover.small.jpg	2020-06-09 01:52:58.618765	ebooks/18189
1245496	application/zip	http://www.gutenberg.org/files/18189/18189-h.zip	2006-04-17 11:16:30	ebooks/18189
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/18189.rdf	2020-06-11 01:14:34.943963	ebooks/18189
270445	text/plain	http://www.gutenberg.org/ebooks/18189.txt.utf-8	2020-06-09 01:52:53.859832	ebooks/18189
579490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18189.kindle.noimages	2020-06-09 01:52:58.459771	ebooks/18189
2221499	application/epub+zip	http://www.gutenberg.org/ebooks/18189.epub.images	2020-06-09 01:52:54.884841	ebooks/18189
3900005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18189.kindle.images	2020-06-09 01:52:57.794765	ebooks/18189
98397	application/zip	http://www.gutenberg.org/files/18189/18189.zip	2006-04-17 11:16:28	ebooks/18189
297012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18189/18189-h/18189-h.htm	2006-04-17 11:16:26	ebooks/18189
171532	application/epub+zip	http://www.gutenberg.org/ebooks/18189.epub.noimages	2020-06-09 01:52:56.23381	ebooks/18189
270477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18189/18189-8.txt	2006-04-17 11:16:24	ebooks/18189
98409	application/zip	http://www.gutenberg.org/files/18189/18189-8.zip	2006-04-17 11:16:30	ebooks/18189
270480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18189/18189.txt	2006-04-17 11:16:26	ebooks/18189
20619	image/jpeg	http://www.gutenberg.org/cache/epub/18189/pg18189.cover.medium.jpg	2020-06-09 01:52:58.776759	ebooks/18189
35555	application/epub+zip	http://www.gutenberg.org/ebooks/1819.epub.images	2020-06-01 01:13:36.660592	ebooks/1819
18419	application/zip	http://www.gutenberg.org/files/1819/1819.zip	2006-05-12 04:34:52	ebooks/1819
53780	text/html; charset=utf-8	http://www.gutenberg.org/files/1819/1819-h/1819-h.htm	2016-09-26 05:37:20	ebooks/1819
146295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1819.kindle.images	2020-06-01 01:13:36.971568	ebooks/1819
35556	application/epub+zip	http://www.gutenberg.org/ebooks/1819.epub.noimages	2020-06-01 01:13:36.774626	ebooks/1819
46964	text/plain; charset=utf-8	http://www.gutenberg.org/files/1819/1819-0.txt	2016-09-26 05:35:28	ebooks/1819
3318	image/jpeg	http://www.gutenberg.org/cache/epub/1819/pg1819.cover.small.jpg	2020-06-01 01:13:37.186571	ebooks/1819
19742	application/zip	http://www.gutenberg.org/files/1819/1819-h.zip	2016-09-26 05:37:52	ebooks/1819
18548	application/zip	http://www.gutenberg.org/files/1819/1819-0.zip	2016-09-26 05:37:52	ebooks/1819
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/1819.rdf	2020-06-11 01:01:36.696239	ebooks/1819
12218	image/jpeg	http://www.gutenberg.org/cache/epub/1819/pg1819.cover.medium.jpg	2020-06-01 01:13:37.209578	ebooks/1819
46386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1819/1819.txt	2006-05-12 04:34:38	ebooks/1819
146288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1819.kindle.noimages	2020-06-01 01:13:37.162563	ebooks/1819
109619	text/plain	http://www.gutenberg.org/ebooks/18190.txt.utf-8	2020-06-09 01:52:59.150774	ebooks/18190
3454	image/jpeg	http://www.gutenberg.org/cache/epub/18190/pg18190.cover.small.jpg	2020-06-09 01:53:02.004707	ebooks/18190
3803826	application/epub+zip	http://www.gutenberg.org/ebooks/18190.epub.images	2020-06-09 01:52:59.980745	ebooks/18190
18234	image/jpeg	http://www.gutenberg.org/cache/epub/18190/pg18190.cover.medium.jpg	2020-06-09 01:53:02.023737	ebooks/18190
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/18190.rdf	2020-06-11 01:14:34.968961	ebooks/18190
5762220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18190.kindle.images	2020-06-09 01:53:01.588714	ebooks/18190
6443438	application/zip	http://www.gutenberg.org/files/18190/18190-h.zip	2006-04-17 11:16:58	ebooks/18190
38397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18190/18190.zip	2006-04-17 11:16:56	ebooks/18190
109649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18190/18190.txt	2006-04-17 11:16:50	ebooks/18190
83866	application/epub+zip	http://www.gutenberg.org/ebooks/18190.epub.noimages	2020-06-09 01:53:00.171751	ebooks/18190
136715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18190/18190-h/18190-h.htm	2006-04-17 11:16:50	ebooks/18190
293284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18190.kindle.noimages	2020-06-09 01:53:01.981714	ebooks/18190
846293	text/html	http://www.gutenberg.org/ebooks/18191.html.noimages	2020-06-09 01:53:03.017692	ebooks/18191
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/18191.rdf	2020-06-11 01:14:34.995969	ebooks/18191
368665	application/epub+zip	http://www.gutenberg.org/ebooks/18191.epub.noimages	2020-06-09 01:53:04.3037	ebooks/18191
5609	image/jpeg	http://www.gutenberg.org/cache/epub/18191/pg18191.cover.small.jpg	2020-06-09 01:53:08.218835	ebooks/18191
1463041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18191.kindle.images	2020-06-09 01:53:06.190878	ebooks/18191
368665	application/epub+zip	http://www.gutenberg.org/ebooks/18191.epub.images	2020-06-09 01:53:03.722762	ebooks/18191
277699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18191/18191.zip	2006-04-17 11:17:24	ebooks/18191
779670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18191/18191-8.txt	2006-04-17 11:17:24	ebooks/18191
780759	text/plain	http://www.gutenberg.org/ebooks/18191.txt.utf-8	2020-06-09 01:53:02.231716	ebooks/18191
25815	image/jpeg	http://www.gutenberg.org/cache/epub/18191/pg18191.cover.medium.jpg	2020-06-09 01:53:08.363844	ebooks/18191
780279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18191/18191.txt	2006-04-17 11:17:24	ebooks/18191
846293	text/html	http://www.gutenberg.org/ebooks/18191.html.images	2020-06-09 01:53:02.767737	ebooks/18191
278266	application/zip	http://www.gutenberg.org/files/18191/18191-8.zip	2006-04-17 11:17:24	ebooks/18191
1463033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18191.kindle.noimages	2020-06-09 01:53:08.07283	ebooks/18191
1432119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18192.kindle.noimages	2020-06-09 01:53:13.673767	ebooks/18192
355019	application/epub+zip	http://www.gutenberg.org/ebooks/18192.epub.noimages	2020-06-09 01:53:10.195867	ebooks/18192
361134	application/epub+zip	http://www.gutenberg.org/ebooks/18192.epub.images	2020-06-09 01:53:09.625844	ebooks/18192
6053	image/jpeg	http://www.gutenberg.org/cache/epub/18192/pg18192.cover.small.jpg	2020-06-09 01:53:13.83276	ebooks/18192
790512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18192/18192-8.txt	2006-04-17 11:17:54	ebooks/18192
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/18192.rdf	2020-06-11 01:14:35.022959	ebooks/18192
299432	text/html	http://www.gutenberg.org/files/18192/18192-h.zip	2006-04-17 11:17:56	ebooks/18192
31663	image/jpeg	http://www.gutenberg.org/cache/epub/18192/pg18192.cover.medium.jpg	2020-06-09 01:53:13.988761	ebooks/18192
273806	application/zip	http://www.gutenberg.org/files/18192/18192-8.zip	2006-04-17 11:17:54	ebooks/18192
790507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18192/18192.txt	2006-04-17 11:17:54	ebooks/18192
790582	text/plain	http://www.gutenberg.org/ebooks/18192.txt.utf-8	2020-06-09 01:53:08.729827	ebooks/18192
859805	text/html	http://www.gutenberg.org/files/18192/18192-h/18192-h.htm	2006-04-17 11:17:54	ebooks/18192
273721	application/zip	http://www.gutenberg.org/files/18192/18192.zip	2006-04-17 11:17:54	ebooks/18192
1446506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18192.kindle.images	2020-06-09 01:53:11.941791	ebooks/18192
2331275	application/epub+zip	http://www.gutenberg.org/ebooks/18193.epub.images	2020-06-09 01:53:16.053737	ebooks/18193
284131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18193/18193.txt	2006-04-17 11:18:20	ebooks/18193
4845	image/jpeg	http://www.gutenberg.org/cache/epub/18193/pg18193.cover.small.jpg	2020-06-09 01:53:20.204972	ebooks/18193
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/18193.rdf	2020-06-11 01:14:35.050995	ebooks/18193
284136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18193/18193-8.txt	2006-04-17 11:18:20	ebooks/18193
5681514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18193.kindle.images	2020-06-09 01:53:19.121695	ebooks/18193
284110	text/plain	http://www.gutenberg.org/ebooks/18193.txt.utf-8	2020-06-09 01:53:14.360749	ebooks/18193
108674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18193/18193.zip	2006-04-17 11:18:22	ebooks/18193
685077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18193.kindle.noimages	2020-06-09 01:53:20.052984	ebooks/18193
316118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18193/18193-h/18193-h.htm	2006-04-17 11:18:20	ebooks/18193
17870	image/jpeg	http://www.gutenberg.org/cache/epub/18193/pg18193.cover.medium.jpg	2020-06-09 01:53:20.351984	ebooks/18193
108707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18193/18193-8.zip	2006-04-17 11:18:22	ebooks/18193
167699	application/epub+zip	http://www.gutenberg.org/ebooks/18193.epub.noimages	2020-06-09 01:53:16.767737	ebooks/18193
1465117	application/zip	http://www.gutenberg.org/files/18193/18193-h.zip	2006-04-17 11:18:24	ebooks/18193
16049	application/rdf+xml	http://www.gutenberg.org/ebooks/18194.rdf	2020-06-11 01:14:35.079967	ebooks/18194
42819	text/plain; charset=utf-8	http://www.gutenberg.org/files/18194/18194-0.txt	2006-04-17 12:40:56	ebooks/18194
42656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18194/18194-8.txt	2006-04-17 12:43:26	ebooks/18194
16955	application/zip	http://www.gutenberg.org/files/18194/18194.zip	2006-04-17 12:43:44	ebooks/18194
5275	image/jpeg	http://www.gutenberg.org/cache/epub/18194/pg18194.cover.small.jpg	2020-06-09 01:53:22.48895	ebooks/18194
48265	text/html; charset=utf-8	http://www.gutenberg.org/files/18194/18194-h/18194-h.htm	2006-04-17 12:41:00	ebooks/18194
21174	image/jpeg	http://www.gutenberg.org/cache/epub/18194/pg18194.cover.medium.jpg	2020-06-09 01:53:22.63294	ebooks/18194
17070	text/plain; charset=utf-8	http://www.gutenberg.org/files/18194/18194-0.zip	2006-04-17 12:43:46	ebooks/18194
276186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18194.kindle.images	2020-06-09 01:53:21.909956	ebooks/18194
70272	application/epub+zip	http://www.gutenberg.org/ebooks/18194.epub.images	2020-06-09 01:53:21.057983	ebooks/18194
18498	text/html; charset=utf-8	http://www.gutenberg.org/files/18194/18194-h.zip	2006-04-17 12:43:46	ebooks/18194
70273	application/epub+zip	http://www.gutenberg.org/ebooks/18194.epub.noimages	2020-06-09 01:53:21.470966	ebooks/18194
16977	application/zip	http://www.gutenberg.org/files/18194/18194-8.zip	2006-04-17 12:43:44	ebooks/18194
42651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18194/18194.txt	2006-04-17 12:43:26	ebooks/18194
276179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18194.kindle.noimages	2020-06-09 01:53:22.345945	ebooks/18194
135226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18195/18195-h/18195-h.htm	2006-04-17 13:30:02	ebooks/18195
47534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18195/18195-8.zip	2006-04-17 13:31:30	ebooks/18195
118208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18195/18195.txt	2006-04-17 13:30:02	ebooks/18195
118212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18195/18195-8.txt	2006-04-17 13:30:02	ebooks/18195
10159	application/octet-stream	http://www.gutenberg.org/files/18195/18195-h/music/romance.ly	2006-03-26 03:53:22	ebooks/18195
343302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18195.kindle.noimages	2020-06-09 01:53:30.276845	ebooks/18195
6076	image/jpeg	http://www.gutenberg.org/cache/epub/18195/pg18195.cover.small.jpg	2020-06-09 01:53:30.426843	ebooks/18195
15757	audio/midi	http://www.gutenberg.org/files/18195/18195-h/music/romance.midi	2006-03-26 03:53:56	ebooks/18195
16564	application/rdf+xml	http://www.gutenberg.org/ebooks/18195.rdf	2020-06-11 01:14:35.109958	ebooks/18195
47495	application/zip	http://www.gutenberg.org/files/18195/18195.zip	2006-04-17 13:31:30	ebooks/18195
792556	application/epub+zip	http://www.gutenberg.org/ebooks/18195.epub.images	2020-06-09 01:53:24.489929	ebooks/18195
25872	image/jpeg	http://www.gutenberg.org/cache/epub/18195/pg18195.cover.medium.jpg	2020-06-09 01:53:30.574867	ebooks/18195
2003663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18195.kindle.images	2020-06-09 01:53:29.911863	ebooks/18195
114352	application/epub+zip	http://www.gutenberg.org/ebooks/18195.epub.noimages	2020-06-09 01:53:25.85091	ebooks/18195
118236	text/plain	http://www.gutenberg.org/ebooks/18195.txt.utf-8	2020-06-09 01:53:22.985938	ebooks/18195
833625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18195/18195-h.zip	2006-04-17 13:31:30	ebooks/18195
1232140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18196.kindle.noimages	2020-06-09 01:53:36.623769	ebooks/18196
26113	image/jpeg	http://www.gutenberg.org/cache/epub/18196/pg18196.cover.medium.jpg	2020-06-09 01:53:36.919756	ebooks/18196
688608	text/plain	http://www.gutenberg.org/ebooks/18196.txt.utf-8	2020-06-09 01:53:30.954887	ebooks/18196
725813	text/html	http://www.gutenberg.org/ebooks/18196.html.noimages	2020-06-09 01:53:31.625833	ebooks/18196
667876	application/zip	http://www.gutenberg.org/files/18196/18196-pdf.zip	2007-09-11 05:02:50	ebooks/18196
337732	application/epub+zip	http://www.gutenberg.org/ebooks/18196.epub.noimages	2020-06-09 01:53:33.787826	ebooks/18196
725813	text/html	http://www.gutenberg.org/ebooks/18196.html.images	2020-06-09 01:53:31.401844	ebooks/18196
5525	image/jpeg	http://www.gutenberg.org/cache/epub/18196/pg18196.cover.small.jpg	2020-06-09 01:53:36.771787	ebooks/18196
1355952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18196.kindle.images	2020-06-09 01:53:35.35279	ebooks/18196
363044	application/epub+zip	http://www.gutenberg.org/ebooks/18196.epub.images	2020-06-09 01:53:32.283881	ebooks/18196
1018368	application/msword	http://www.gutenberg.org/files/18196/18196-doc.doc	2006-04-18 06:51:28	ebooks/18196
16842	application/rdf+xml	http://www.gutenberg.org/ebooks/18196.rdf	2020-06-11 01:14:35.138963	ebooks/18196
688636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18196/18196.txt	2006-04-18 06:48:44	ebooks/18196
256953	application/zip	http://www.gutenberg.org/files/18196/18196.zip	2006-04-18 06:52:18	ebooks/18196
433222	application/zip	http://www.gutenberg.org/files/18196/18196-doc.zip	2006-04-18 06:52:18	ebooks/18196
781328	application/pdf	http://www.gutenberg.org/files/18196/18196-pdf.pdf	2007-09-11 05:01:52	ebooks/18196
159714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18197/18197-8.zip	2006-04-18 07:04:28	ebooks/18197
431643	text/plain; charset=utf-8	http://www.gutenberg.org/files/18197/18197-0.txt	2006-04-18 07:04:20	ebooks/18197
909661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18197.kindle.noimages	2020-06-09 01:53:40.856704	ebooks/18197
231493	application/epub+zip	http://www.gutenberg.org/ebooks/18197.epub.noimages	2020-06-09 01:53:38.651764	ebooks/18197
460928	text/html	http://www.gutenberg.org/ebooks/18197.html.images	2020-06-09 01:53:37.55078	ebooks/18197
909669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18197.kindle.images	2020-06-09 01:53:39.750722	ebooks/18197
460928	text/html	http://www.gutenberg.org/ebooks/18197.html.noimages	2020-06-09 01:53:37.719772	ebooks/18197
4692	image/jpeg	http://www.gutenberg.org/cache/epub/18197/pg18197.cover.small.jpg	2020-06-09 01:53:40.998703	ebooks/18197
161323	text/plain; charset=utf-8	http://www.gutenberg.org/files/18197/18197-0.zip	2006-04-18 07:04:28	ebooks/18197
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/18197.rdf	2020-06-11 01:14:35.16396	ebooks/18197
18173	image/jpeg	http://www.gutenberg.org/cache/epub/18197/pg18197.cover.medium.jpg	2020-06-09 01:53:41.136702	ebooks/18197
231493	application/epub+zip	http://www.gutenberg.org/ebooks/18197.epub.images	2020-06-09 01:53:38.217752	ebooks/18197
421122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18197/18197-8.txt	2006-04-18 07:04:24	ebooks/18197
206534	text/html	http://www.gutenberg.org/ebooks/18198.html.noimages	2020-06-09 01:53:41.785705	ebooks/18198
79330	application/zip	http://www.gutenberg.org/files/18198/18198-8.zip	2006-04-18 11:11:04	ebooks/18198
5346	image/jpeg	http://www.gutenberg.org/cache/epub/18198/pg18198.cover.small.jpg	2020-06-09 01:53:44.005687	ebooks/18198
539897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18198.kindle.noimages	2020-06-09 01:53:43.865687	ebooks/18198
194297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18198/18198-8.txt	2006-04-18 11:10:56	ebooks/18198
206534	text/html	http://www.gutenberg.org/ebooks/18198.html.images	2020-06-09 01:53:41.658773	ebooks/18198
539900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18198.kindle.images	2020-06-09 01:53:43.204684	ebooks/18198
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/18198.rdf	2020-06-11 01:14:35.185965	ebooks/18198
136377	application/epub+zip	http://www.gutenberg.org/ebooks/18198.epub.noimages	2020-06-09 01:53:42.541712	ebooks/18198
21142	image/jpeg	http://www.gutenberg.org/cache/epub/18198/pg18198.cover.medium.jpg	2020-06-09 01:53:44.149883	ebooks/18198
136376	application/epub+zip	http://www.gutenberg.org/ebooks/18198.epub.images	2020-06-09 01:53:42.178702	ebooks/18198
198166	text/plain	http://www.gutenberg.org/ebooks/18198.txt.utf-8	2020-06-09 01:53:41.47175	ebooks/18198
15374	image/jpeg	http://www.gutenberg.org/cache/epub/18199/pg18199.cover.medium.jpg	2020-06-09 01:53:51.43379	ebooks/18199
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/18199.rdf	2020-06-11 01:14:35.211961	ebooks/18199
401376	application/epub+zip	http://www.gutenberg.org/ebooks/18199.epub.noimages	2020-06-09 01:53:46.356835	ebooks/18199
3946	image/jpeg	http://www.gutenberg.org/cache/epub/18199/pg18199.cover.small.jpg	2020-06-09 01:53:51.255777	ebooks/18199
1785596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18199.kindle.images	2020-06-09 01:53:48.721811	ebooks/18199
1785580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18199.kindle.noimages	2020-06-09 01:53:51.07278	ebooks/18199
1095004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18199/18199-h/18199-h.htm	2006-04-18 11:12:02	ebooks/18199
892207	text/plain	http://www.gutenberg.org/ebooks/18199.txt.utf-8	2020-06-09 01:53:44.504868	ebooks/18199
319914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18199/18199-8.zip	2006-04-18 11:12:02	ebooks/18199
401376	application/epub+zip	http://www.gutenberg.org/ebooks/18199.epub.images	2020-06-09 01:53:45.656873	ebooks/18199
342087	application/zip	http://www.gutenberg.org/files/18199/18199-h.zip	2006-04-18 11:12:02	ebooks/18199
873073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18199/18199-8.txt	2006-04-18 11:12:00	ebooks/18199
38520	application/epub+zip	http://www.gutenberg.org/ebooks/1820.epub.noimages	2020-06-01 01:13:37.551631	ebooks/1820
38520	application/epub+zip	http://www.gutenberg.org/ebooks/1820.epub.images	2020-06-01 01:13:37.43656	ebooks/1820
20471	application/zip	http://www.gutenberg.org/files/1820/1820-h.zip	2016-09-26 07:10:06	ebooks/1820
3560	image/jpeg	http://www.gutenberg.org/cache/epub/1820/pg1820.cover.small.jpg	2020-06-01 01:13:37.98655	ebooks/1820
156328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1820.kindle.noimages	2020-06-01 01:13:37.960553	ebooks/1820
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/1820.rdf	2020-06-11 01:01:36.727237	ebooks/1820
49977	text/plain; charset=utf-8	http://www.gutenberg.org/files/1820/1820-0.txt	2016-09-26 07:00:44	ebooks/1820
13548	image/jpeg	http://www.gutenberg.org/cache/epub/1820/pg1820.cover.medium.jpg	2020-06-01 01:13:38.009606	ebooks/1820
19346	application/zip	http://www.gutenberg.org/files/1820/1820-0.zip	2016-09-26 07:10:06	ebooks/1820
57893	text/html; charset=us-ascii	http://www.gutenberg.org/files/1820/1820-h/1820-h.htm	2016-09-26 07:08:50	ebooks/1820
156332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1820.kindle.images	2020-06-01 01:13:37.760555	ebooks/1820
49318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1820/1820.txt	2006-05-12 05:14:12	ebooks/1820
19215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1820/1820.zip	2006-05-12 05:14:24	ebooks/1820
14520	image/jpeg	http://www.gutenberg.org/cache/epub/18200/pg18200.cover.medium.jpg	2020-06-09 01:54:01.013952	ebooks/18200
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/18200.rdf	2020-06-11 01:14:35.237962	ebooks/18200
332981	application/epub+zip	http://www.gutenberg.org/ebooks/18200.epub.noimages	2020-06-09 01:53:56.937703	ebooks/18200
1450053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18200.kindle.images	2020-06-09 01:53:58.808985	ebooks/18200
332981	application/epub+zip	http://www.gutenberg.org/ebooks/18200.epub.images	2020-06-09 01:53:56.324714	ebooks/18200
868790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18200/18200-h/18200-h.htm	2006-04-18 11:12:24	ebooks/18200
274618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18200/18200-h.zip	2006-04-18 11:12:26	ebooks/18200
1450041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18200.kindle.noimages	2020-06-09 01:54:00.671983	ebooks/18200
257682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18200/18200-8.zip	2006-04-18 11:12:26	ebooks/18200
3571	image/jpeg	http://www.gutenberg.org/cache/epub/18200/pg18200.cover.small.jpg	2020-06-09 01:54:00.84496	ebooks/18200
700755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18200/18200-8.txt	2006-04-18 11:12:24	ebooks/18200
716080	text/plain	http://www.gutenberg.org/ebooks/18200.txt.utf-8	2020-06-09 01:53:55.165763	ebooks/18200
2053596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18201.kindle.noimages	2020-06-09 01:54:08.678858	ebooks/18201
518312	application/epub+zip	http://www.gutenberg.org/ebooks/18201.epub.noimages	2020-06-09 01:54:03.937909	ebooks/18201
4849	image/jpeg	http://www.gutenberg.org/cache/epub/18201/pg18201.cover.small.jpg	2020-06-09 01:54:08.825866	ebooks/18201
518312	application/epub+zip	http://www.gutenberg.org/ebooks/18201.epub.images	2020-06-09 01:54:03.320951	ebooks/18201
405397	application/zip	http://www.gutenberg.org/files/18201/18201-8.zip	2006-04-18 11:12:48	ebooks/18201
1131730	text/plain	http://www.gutenberg.org/ebooks/18201.txt.utf-8	2020-06-09 01:54:01.442952	ebooks/18201
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/18201.rdf	2020-06-11 01:14:37.243237	ebooks/18201
20652	image/jpeg	http://www.gutenberg.org/cache/epub/18201/pg18201.cover.medium.jpg	2020-06-09 01:54:08.968846	ebooks/18201
1076656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18201/18201-8.txt	2006-04-18 11:12:46	ebooks/18201
1214387	text/html	http://www.gutenberg.org/ebooks/18201.html.images	2020-06-09 01:54:02.216963	ebooks/18201
2053608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18201.kindle.images	2020-06-09 01:54:06.306895	ebooks/18201
1214387	text/html	http://www.gutenberg.org/ebooks/18201.html.noimages	2020-06-09 01:54:02.518964	ebooks/18201
110049	application/epub+zip	http://www.gutenberg.org/ebooks/18202.epub.images	2020-06-09 01:54:09.973857	ebooks/18202
410061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18202.kindle.images	2020-06-09 01:54:10.943828	ebooks/18202
27401	image/jpeg	http://www.gutenberg.org/cache/epub/18202/pg18202.cover.medium.jpg	2020-06-09 01:54:11.826806	ebooks/18202
116931	text/plain	http://www.gutenberg.org/ebooks/18202.txt.utf-8	2020-06-09 01:54:09.314846	ebooks/18202
110049	application/epub+zip	http://www.gutenberg.org/ebooks/18202.epub.noimages	2020-06-09 01:54:10.345879	ebooks/18202
410053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18202.kindle.noimages	2020-06-09 01:54:11.537829	ebooks/18202
44452	application/zip	http://www.gutenberg.org/files/18202/18202.zip	2006-04-18 11:13:08	ebooks/18202
125672	text/html	http://www.gutenberg.org/ebooks/18202.html.images	2020-06-09 01:54:09.471849	ebooks/18202
116961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18202/18202.txt	2006-04-18 11:13:08	ebooks/18202
125672	text/html	http://www.gutenberg.org/ebooks/18202.html.noimages	2020-06-09 01:54:09.58784	ebooks/18202
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/18202.rdf	2020-06-11 01:14:37.266283	ebooks/18202
6002	image/jpeg	http://www.gutenberg.org/cache/epub/18202/pg18202.cover.small.jpg	2020-06-09 01:54:11.682808	ebooks/18202
410263	application/epub+zip	http://www.gutenberg.org/ebooks/18203.epub.noimages	2020-06-09 01:54:14.539785	ebooks/18203
708781	text/plain	http://www.gutenberg.org/ebooks/18203.txt.utf-8	2020-06-09 01:54:12.179824	ebooks/18203
325416	application/zip	http://www.gutenberg.org/files/18203/18203-h.zip	2006-04-18 11:13:36	ebooks/18203
4868	image/jpeg	http://www.gutenberg.org/cache/epub/18203/pg18203.cover.small.jpg	2020-06-09 01:54:19.757715	ebooks/18203
1647937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18203.kindle.images	2020-06-09 01:54:17.012747	ebooks/18203
292392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18203/18203-8.zip	2006-04-18 11:13:36	ebooks/18203
1647929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18203.kindle.noimages	2020-06-09 01:54:19.494715	ebooks/18203
902621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18203/18203-h/18203-h.htm	2006-04-18 11:13:36	ebooks/18203
22224	image/jpeg	http://www.gutenberg.org/cache/epub/18203/pg18203.cover.medium.jpg	2020-06-09 01:54:20.014701	ebooks/18203
707549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18203/18203-8.txt	2006-04-18 11:13:34	ebooks/18203
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/18203.rdf	2020-06-11 01:14:37.290229	ebooks/18203
410263	application/epub+zip	http://www.gutenberg.org/ebooks/18203.epub.images	2020-06-09 01:54:13.608784	ebooks/18203
2195324	application/epub+zip	http://www.gutenberg.org/ebooks/18204.epub.images	2020-06-09 01:54:21.753717	ebooks/18204
132498	application/epub+zip	http://www.gutenberg.org/ebooks/18204.epub.noimages	2020-06-09 01:54:22.395696	ebooks/18204
175804	text/plain	http://www.gutenberg.org/ebooks/18204.txt.utf-8	2020-06-09 01:54:20.628693	ebooks/18204
62600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18204/18204.zip	2006-04-18 11:14:06	ebooks/18204
62651	application/zip	http://www.gutenberg.org/files/18204/18204-8.zip	2006-04-18 11:14:06	ebooks/18204
175753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18204/18204-8.txt	2006-04-18 11:13:58	ebooks/18204
175743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18204/18204.txt	2006-04-18 11:13:58	ebooks/18204
18932	image/jpeg	http://www.gutenberg.org/cache/epub/18204/pg18204.cover.medium.jpg	2020-06-09 01:54:25.053852	ebooks/18204
223961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18204/18204-h/18204-h.htm	2006-04-18 11:13:58	ebooks/18204
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/18204.rdf	2020-06-11 01:14:37.317246	ebooks/18204
1042338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18204/18204-h.zip	2006-04-18 11:14:06	ebooks/18204
526012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18204.kindle.noimages	2020-06-09 01:54:24.729849	ebooks/18204
3971315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18204.kindle.images	2020-06-09 01:54:23.851864	ebooks/18204
4511	image/jpeg	http://www.gutenberg.org/cache/epub/18204/pg18204.cover.small.jpg	2020-06-09 01:54:24.893845	ebooks/18204
132672	text/plain; charset=utf-8	http://www.gutenberg.org/files/18205/18205-0.zip	2006-04-18 11:34:02	ebooks/18205
11481	image/jpeg	http://www.gutenberg.org/cache/epub/18205/pg18205.cover.medium.jpg	2020-06-09 01:54:28.656802	ebooks/18205
3044	image/jpeg	http://www.gutenberg.org/cache/epub/18205/pg18205.cover.small.jpg	2020-06-09 01:54:28.520799	ebooks/18205
188245	application/epub+zip	http://www.gutenberg.org/ebooks/18205.epub.noimages	2020-06-09 01:54:26.554828	ebooks/18205
369087	text/html	http://www.gutenberg.org/ebooks/18205.html.noimages	2020-06-09 01:54:25.711851	ebooks/18205
350292	text/plain; charset=utf-8	http://www.gutenberg.org/files/18205/18205-0.txt	2006-04-18 11:33:56	ebooks/18205
369087	text/html	http://www.gutenberg.org/ebooks/18205.html.images	2020-06-09 01:54:25.563938	ebooks/18205
723869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18205.kindle.noimages	2020-06-09 01:54:28.383794	ebooks/18205
131420	application/zip	http://www.gutenberg.org/files/18205/18205-8.zip	2006-04-18 11:34:02	ebooks/18205
188245	application/epub+zip	http://www.gutenberg.org/ebooks/18205.epub.images	2020-06-09 01:54:26.157859	ebooks/18205
723873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18205.kindle.images	2020-06-09 01:54:27.468815	ebooks/18205
341371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18205/18205-8.txt	2006-04-18 11:34:00	ebooks/18205
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/18205.rdf	2020-06-11 01:14:37.343255	ebooks/18205
376694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18206.kindle.noimages	2020-06-09 01:54:34.859764	ebooks/18206
4820	image/jpeg	http://www.gutenberg.org/cache/epub/18206/pg18206.cover.small.jpg	2020-06-09 01:54:35.028861	ebooks/18206
1356282	text/html; charset=utf-8	http://www.gutenberg.org/files/18206/18206-h.zip	2010-09-28 00:43:18	ebooks/18206
21398	image/jpeg	http://www.gutenberg.org/cache/epub/18206/pg18206.cover.medium.jpg	2020-06-09 01:54:35.195706	ebooks/18206
1769102	application/epub+zip	http://www.gutenberg.org/ebooks/18206.epub.images	2020-06-09 01:54:30.26278	ebooks/18206
50330	application/zip	http://www.gutenberg.org/files/18206/18206-0.zip	2006-04-28 07:14:12	ebooks/18206
141078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18206/18206-8.txt	2006-04-28 07:09:34	ebooks/18206
178370	text/html; charset=utf-8	http://www.gutenberg.org/files/18206/18206-h/18206-h.htm	2010-09-19 13:39:52	ebooks/18206
3761216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18206.kindle.images	2020-06-09 01:54:34.286779	ebooks/18206
49851	application/zip	http://www.gutenberg.org/files/18206/18206.zip	2006-04-28 07:14:12	ebooks/18206
50059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18206/18206-8.zip	2006-04-28 07:14:12	ebooks/18206
141668	text/plain; charset=utf-8	http://www.gutenberg.org/files/18206/18206-0.txt	2006-04-28 07:11:08	ebooks/18206
141071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18206/18206.txt	2006-04-28 07:09:08	ebooks/18206
117058	application/epub+zip	http://www.gutenberg.org/ebooks/18206.epub.noimages	2020-06-09 01:54:31.705763	ebooks/18206
16581	application/rdf+xml	http://www.gutenberg.org/ebooks/18206.rdf	2020-06-11 01:14:37.373229	ebooks/18206
47942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18207/18207.zip	2009-12-20 22:08:20	ebooks/18207
125554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18207/18207.txt	2009-12-20 22:06:44	ebooks/18207
125562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18207/18207-8.txt	2009-12-20 22:07:06	ebooks/18207
3446073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18207.kindle.images	2020-06-09 01:54:41.421936	ebooks/18207
1570904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18207/18207-h.zip	2009-12-20 22:08:20	ebooks/18207
4198	image/jpeg	http://www.gutenberg.org/cache/epub/18207/pg18207.cover.small.jpg	2020-06-09 01:54:42.252919	ebooks/18207
416517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18207.kindle.noimages	2020-06-09 01:54:42.098931	ebooks/18207
1517961	application/epub+zip	http://www.gutenberg.org/ebooks/18207.epub.images	2020-06-09 01:54:37.214785	ebooks/18207
158246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18207/18207-h/18207-h.htm	2009-12-20 22:07:50	ebooks/18207
105229	application/epub+zip	http://www.gutenberg.org/ebooks/18207.epub.noimages	2020-06-09 01:54:37.739977	ebooks/18207
15233	image/jpeg	http://www.gutenberg.org/cache/epub/18207/pg18207.cover.medium.jpg	2020-06-09 01:54:42.405912	ebooks/18207
125547	text/plain	http://www.gutenberg.org/ebooks/18207.txt.utf-8	2020-06-09 01:54:35.591703	ebooks/18207
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/18207.rdf	2020-06-11 01:14:37.401232	ebooks/18207
47997	application/zip	http://www.gutenberg.org/files/18207/18207-8.zip	2009-12-20 22:08:20	ebooks/18207
684619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18208.kindle.images	2020-06-09 01:54:44.986893	ebooks/18208
283817	text/plain	http://www.gutenberg.org/ebooks/18208.txt.utf-8	2020-06-09 01:54:42.775925	ebooks/18208
4957	image/jpeg	http://www.gutenberg.org/cache/epub/18208/pg18208.cover.small.jpg	2020-06-09 01:54:46.04987	ebooks/18208
105964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18208/18208-8.zip	2006-04-19 11:07:38	ebooks/18208
315324	text/html	http://www.gutenberg.org/ebooks/18208.html.images	2020-06-09 01:54:43.060939	ebooks/18208
315324	text/html	http://www.gutenberg.org/ebooks/18208.html.noimages	2020-06-09 01:54:43.212907	ebooks/18208
165707	application/epub+zip	http://www.gutenberg.org/ebooks/18208.epub.images	2020-06-09 01:54:43.6659	ebooks/18208
278029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18208/18208-8.txt	2006-04-19 11:07:36	ebooks/18208
20972	image/jpeg	http://www.gutenberg.org/cache/epub/18208/pg18208.cover.medium.jpg	2020-06-09 01:54:46.191864	ebooks/18208
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/18208.rdf	2020-06-11 01:14:37.425241	ebooks/18208
165707	application/epub+zip	http://www.gutenberg.org/ebooks/18208.epub.noimages	2020-06-09 01:54:44.074892	ebooks/18208
684611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18208.kindle.noimages	2020-06-09 01:54:45.901897	ebooks/18208
138149	application/zip	http://www.gutenberg.org/files/18209/18209.zip	2006-04-19 11:07:56	ebooks/18209
145759	application/zip	http://www.gutenberg.org/files/18209/18209-h.zip	2006-04-19 11:07:58	ebooks/18209
361270	text/plain	http://www.gutenberg.org/ebooks/18209.txt.utf-8	2020-06-09 01:54:46.538893	ebooks/18209
216368	application/epub+zip	http://www.gutenberg.org/ebooks/18209.epub.noimages	2020-06-09 01:54:48.622931	ebooks/18209
840203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18209.kindle.images	2020-06-09 01:54:49.719819	ebooks/18209
361268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18209/18209-8.txt	2006-04-19 11:07:56	ebooks/18209
223893	application/epub+zip	http://www.gutenberg.org/ebooks/18209.epub.images	2020-06-09 01:54:47.246852	ebooks/18209
361262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18209/18209.txt	2006-04-19 11:07:56	ebooks/18209
391011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18209/18209-h/18209-h.htm	2006-04-19 11:07:56	ebooks/18209
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/18209.rdf	2020-06-11 01:14:37.453226	ebooks/18209
22414	image/jpeg	http://www.gutenberg.org/cache/epub/18209/pg18209.cover.medium.jpg	2020-06-09 01:54:50.84481	ebooks/18209
4857	image/jpeg	http://www.gutenberg.org/cache/epub/18209/pg18209.cover.small.jpg	2020-06-09 01:54:50.694804	ebooks/18209
138208	application/zip	http://www.gutenberg.org/files/18209/18209-8.zip	2006-04-19 11:07:56	ebooks/18209
747522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18209.kindle.noimages	2020-06-09 01:54:50.541865	ebooks/18209
3332	image/jpeg	http://www.gutenberg.org/cache/epub/1821/pg1821.cover.small.jpg	2020-06-01 01:13:38.833539	ebooks/1821
54220	text/html; charset=utf-8	http://www.gutenberg.org/files/1821/1821-h/1821-h.htm	2016-09-26 07:16:36	ebooks/1821
18259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1821/1821.zip	2006-05-12 05:19:54	ebooks/1821
46940	text/plain; charset=utf-8	http://www.gutenberg.org/files/1821/1821-0.txt	2016-09-26 07:13:36	ebooks/1821
146236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1821.kindle.images	2020-06-01 01:13:38.595546	ebooks/1821
11928	image/jpeg	http://www.gutenberg.org/cache/epub/1821/pg1821.cover.medium.jpg	2020-06-01 01:13:38.856548	ebooks/1821
18376	text/plain; charset=utf-8	http://www.gutenberg.org/files/1821/1821-0.zip	2016-09-26 07:17:06	ebooks/1821
146228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1821.kindle.noimages	2020-06-01 01:13:38.807596	ebooks/1821
35696	application/epub+zip	http://www.gutenberg.org/ebooks/1821.epub.images	2020-06-01 01:13:38.236551	ebooks/1821
46345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1821/1821.txt	2006-05-12 05:19:42	ebooks/1821
19539	text/html; charset=utf-8	http://www.gutenberg.org/files/1821/1821-h.zip	2016-09-26 07:17:06	ebooks/1821
35696	application/epub+zip	http://www.gutenberg.org/ebooks/1821.epub.noimages	2020-06-01 01:13:38.389545	ebooks/1821
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/1821.rdf	2020-06-11 01:01:36.757244	ebooks/1821
29900	application/zip	http://www.gutenberg.org/files/18210/18210-8.zip	2006-04-19 11:08:20	ebooks/18210
13488	image/jpeg	http://www.gutenberg.org/cache/epub/18210/pg18210.cover.medium.jpg	2020-06-09 01:54:53.764776	ebooks/18210
3669	image/jpeg	http://www.gutenberg.org/cache/epub/18210/pg18210.cover.small.jpg	2020-06-09 01:54:53.614816	ebooks/18210
70216	text/plain	http://www.gutenberg.org/ebooks/18210.txt.utf-8	2020-06-09 01:54:51.203814	ebooks/18210
111248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18210/18210-h/18210-h.htm	2006-04-19 11:08:20	ebooks/18210
310351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18210.kindle.noimages	2020-06-09 01:54:53.46377	ebooks/18210
83981	application/epub+zip	http://www.gutenberg.org/ebooks/18210.epub.noimages	2020-06-09 01:54:52.223793	ebooks/18210
33911	application/zip	http://www.gutenberg.org/files/18210/18210-h.zip	2006-04-19 11:08:20	ebooks/18210
83980	application/epub+zip	http://www.gutenberg.org/ebooks/18210.epub.images	2020-06-09 01:54:51.730821	ebooks/18210
29873	application/zip	http://www.gutenberg.org/files/18210/18210.zip	2006-04-19 11:08:20	ebooks/18210
310358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18210.kindle.images	2020-06-09 01:54:52.843778	ebooks/18210
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/18210.rdf	2020-06-11 01:14:37.480227	ebooks/18210
70244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18210/18210-8.txt	2006-04-19 11:08:20	ebooks/18210
70237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18210/18210.txt	2006-04-19 11:08:20	ebooks/18210
141391	application/zip	http://www.gutenberg.org/files/18211/18211-8.zip	2006-04-19 11:08:50	ebooks/18211
211248	application/epub+zip	http://www.gutenberg.org/ebooks/18211.epub.noimages	2020-06-09 01:54:55.537763	ebooks/18211
395183	text/html	http://www.gutenberg.org/ebooks/18211.html.noimages	2020-06-09 01:54:54.592805	ebooks/18211
4016	image/jpeg	http://www.gutenberg.org/cache/epub/18211/pg18211.cover.small.jpg	2020-06-09 01:54:57.651717	ebooks/18211
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/18211.rdf	2020-06-11 01:14:37.50723	ebooks/18211
211249	application/epub+zip	http://www.gutenberg.org/ebooks/18211.epub.images	2020-06-09 01:54:55.09376	ebooks/18211
362136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18211/18211-8.txt	2006-04-19 11:08:48	ebooks/18211
812077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18211.kindle.images	2020-06-09 01:54:56.52476	ebooks/18211
370563	text/plain	http://www.gutenberg.org/ebooks/18211.txt.utf-8	2020-06-09 01:54:54.13377	ebooks/18211
395183	text/html	http://www.gutenberg.org/ebooks/18211.html.images	2020-06-09 01:54:54.430811	ebooks/18211
17300	image/jpeg	http://www.gutenberg.org/cache/epub/18211/pg18211.cover.medium.jpg	2020-06-09 01:54:57.793731	ebooks/18211
812068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18211.kindle.noimages	2020-06-09 01:54:57.507755	ebooks/18211
569394	text/plain	http://www.gutenberg.org/ebooks/18212.txt.utf-8	2020-06-09 01:54:58.150722	ebooks/18212
690864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18212/18212-h/18212-h.htm	2006-04-19 12:42:30	ebooks/18212
5548947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18212/18212-h.zip	2006-04-19 12:44:10	ebooks/18212
1236084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18212.kindle.noimages	2020-06-09 01:55:07.076798	ebooks/18212
13573642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18212.kindle.images	2020-06-09 01:55:05.375831	ebooks/18212
569190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18212/18212-8.txt	2006-04-19 12:21:54	ebooks/18212
329328	application/epub+zip	http://www.gutenberg.org/ebooks/18212.epub.noimages	2020-06-09 01:55:01.904686	ebooks/18212
226315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18212/18212-8.zip	2006-04-19 12:21:54	ebooks/18212
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/18212.rdf	2020-06-11 01:14:37.534229	ebooks/18212
23034	image/jpeg	http://www.gutenberg.org/cache/epub/18212/pg18212.cover.medium.jpg	2020-06-09 01:55:07.637838	ebooks/18212
569321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18212/18212.txt	2006-04-19 12:21:54	ebooks/18212
226155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18212/18212.zip	2006-04-19 12:21:54	ebooks/18212
5109	image/jpeg	http://www.gutenberg.org/cache/epub/18212/pg18212.cover.small.jpg	2020-06-09 01:55:07.382796	ebooks/18212
7212276	application/epub+zip	http://www.gutenberg.org/ebooks/18212.epub.images	2020-06-09 01:55:00.131725	ebooks/18212
240997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18213/18213.zip	2006-04-19 13:16:50	ebooks/18213
27374	image/jpeg	http://www.gutenberg.org/cache/epub/18213/pg18213.cover.medium.jpg	2020-06-09 01:55:19.594949	ebooks/18213
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/18213.rdf	2020-06-11 01:14:37.563261	ebooks/18213
8575520	application/zip	http://www.gutenberg.org/files/18213/18213-h.zip	2006-04-19 13:26:52	ebooks/18213
1344453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18213.kindle.noimages	2020-06-09 01:55:19.214955	ebooks/18213
674189	text/plain	http://www.gutenberg.org/ebooks/18213.txt.utf-8	2020-06-09 01:55:08.221783	ebooks/18213
726845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18213/18213-h/18213-h.htm	2006-04-19 13:24:26	ebooks/18213
11173067	application/epub+zip	http://www.gutenberg.org/ebooks/18213.epub.images	2020-06-09 01:55:10.31583	ebooks/18213
674032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18213/18213.txt	2006-04-19 13:16:50	ebooks/18213
673828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18213/18213-8.txt	2006-04-19 13:16:50	ebooks/18213
6102	image/jpeg	http://www.gutenberg.org/cache/epub/18213/pg18213.cover.small.jpg	2020-06-09 01:55:19.405975	ebooks/18213
353637	application/epub+zip	http://www.gutenberg.org/ebooks/18213.epub.noimages	2020-06-09 01:55:11.087764	ebooks/18213
27411499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18213.kindle.images	2020-06-09 01:55:17.549981	ebooks/18213
241133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18213/18213-8.zip	2006-04-19 13:16:50	ebooks/18213
23561	image/jpeg	http://www.gutenberg.org/cache/epub/18214/pg18214.cover.medium.jpg	2020-06-09 13:00:08.69223	ebooks/18214
19716	application/zip	http://www.gutenberg.org/files/18214/18214-8.zip	2006-04-20 11:06:58	ebooks/18214
1229055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18214.kindle.images	2020-06-09 13:00:08.101941	ebooks/18214
3539	image/jpeg	http://www.gutenberg.org/cache/epub/18214/pg18214.cover.small.jpg	2020-06-09 13:00:08.61223	ebooks/18214
49291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18214/18214.txt	2006-04-20 11:06:56	ebooks/18214
228856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18214.kindle.noimages	2020-06-09 13:00:08.537225	ebooks/18214
78538	application/epub+zip	http://www.gutenberg.org/ebooks/18214.epub.noimages	2020-06-09 13:00:06.961987	ebooks/18214
19698	application/zip	http://www.gutenberg.org/files/18214/18214.zip	2006-04-20 11:06:58	ebooks/18214
621768	application/epub+zip	http://www.gutenberg.org/ebooks/18214.epub.images	2020-06-09 13:00:06.185023	ebooks/18214
49272	text/plain	http://www.gutenberg.org/ebooks/18214.txt.utf-8	2020-06-09 13:00:05.185021	ebooks/18214
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/18214.rdf	2020-06-11 01:14:37.593229	ebooks/18214
49300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18214/18214-8.txt	2006-04-20 11:06:56	ebooks/18214
57917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18214/18214-h/18214-h.htm	2020-06-09 12:09:06	ebooks/18214
658200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18214/18214-h.zip	2020-06-09 12:10:10	ebooks/18214
603210	text/plain	http://www.gutenberg.org/ebooks/18215.txt.utf-8	2020-06-09 01:55:22.673929	ebooks/18215
293622	application/epub+zip	http://www.gutenberg.org/ebooks/18215.epub.images	2020-06-09 01:55:23.553891	ebooks/18215
1272902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18215.kindle.images	2020-06-09 01:55:25.794875	ebooks/18215
1272898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18215.kindle.noimages	2020-06-09 01:55:27.428829	ebooks/18215
736225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18215/18215-h/18215-h.htm	2006-04-20 11:07:20	ebooks/18215
221818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18215/18215-8.zip	2006-04-20 11:07:20	ebooks/18215
237886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18215/18215-h.zip	2006-04-20 11:07:20	ebooks/18215
18719	image/jpeg	http://www.gutenberg.org/cache/epub/18215/pg18215.cover.medium.jpg	2020-06-09 01:55:27.759842	ebooks/18215
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/18215.rdf	2020-06-11 01:14:37.617225	ebooks/18215
293622	application/epub+zip	http://www.gutenberg.org/ebooks/18215.epub.noimages	2020-06-09 01:55:24.144878	ebooks/18215
589605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18215/18215-8.txt	2006-04-20 11:07:18	ebooks/18215
5339	image/jpeg	http://www.gutenberg.org/cache/epub/18215/pg18215.cover.small.jpg	2020-06-09 01:55:27.595834	ebooks/18215
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/18216.rdf	2020-06-11 01:14:37.646233	ebooks/18216
298644	application/epub+zip	http://www.gutenberg.org/ebooks/18216.epub.noimages	2020-06-09 01:55:30.800924	ebooks/18216
5395	image/jpeg	http://www.gutenberg.org/cache/epub/18216/pg18216.cover.small.jpg	2020-06-09 01:55:34.604823	ebooks/18216
617439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18216/18216-h/18216-h.htm	2006-04-20 11:07:40	ebooks/18216
570598	text/plain	http://www.gutenberg.org/ebooks/18216.txt.utf-8	2020-06-09 01:55:28.158824	ebooks/18216
215489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18216/18216.zip	2006-04-20 11:07:46	ebooks/18216
1896533	application/zip	http://www.gutenberg.org/files/18216/18216-h.zip	2006-04-20 11:07:48	ebooks/18216
3369415	application/epub+zip	http://www.gutenberg.org/ebooks/18216.epub.images	2020-06-09 01:55:29.500828	ebooks/18216
570354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18216/18216.txt	2006-04-20 11:07:40	ebooks/18216
21212	image/jpeg	http://www.gutenberg.org/cache/epub/18216/pg18216.cover.medium.jpg	2020-06-09 01:55:34.769792	ebooks/18216
570363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18216/18216-8.txt	2006-04-20 11:07:40	ebooks/18216
6131184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18216.kindle.images	2020-06-09 01:55:33.235757	ebooks/18216
215661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18216/18216-8.zip	2006-04-20 11:07:46	ebooks/18216
1094140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18216.kindle.noimages	2020-06-09 01:55:34.438752	ebooks/18216
140578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18217/18217.txt	2006-04-20 11:08:14	ebooks/18217
127593	application/epub+zip	http://www.gutenberg.org/ebooks/18217.epub.noimages	2020-06-09 01:55:36.973728	ebooks/18217
1255299	application/zip	http://www.gutenberg.org/files/18217/18217-h.zip	2006-04-20 11:08:20	ebooks/18217
3137584	application/epub+zip	http://www.gutenberg.org/ebooks/18217.epub.images	2020-06-09 01:55:36.292736	ebooks/18217
5308376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18217.kindle.images	2020-06-09 01:55:38.507694	ebooks/18217
49008	application/zip	http://www.gutenberg.org/files/18217/18217.zip	2006-04-20 11:08:20	ebooks/18217
521813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18217.kindle.noimages	2020-06-09 01:55:39.455681	ebooks/18217
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/18217.rdf	2020-06-11 01:14:37.673223	ebooks/18217
140920	text/plain	http://www.gutenberg.org/ebooks/18217.txt.utf-8	2020-06-09 01:55:35.157749	ebooks/18217
222571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18217/18217-h/18217-h.htm	2006-04-20 11:08:14	ebooks/18217
49046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18217/18217-8.zip	2006-04-20 11:08:20	ebooks/18217
20621	image/jpeg	http://www.gutenberg.org/cache/epub/18217/pg18217.cover.medium.jpg	2020-06-09 01:55:39.806696	ebooks/18217
4636	image/jpeg	http://www.gutenberg.org/cache/epub/18217/pg18217.cover.small.jpg	2020-06-09 01:55:39.632683	ebooks/18217
140586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18217/18217-8.txt	2006-04-20 11:08:14	ebooks/18217
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/18218.rdf	2020-06-11 01:14:37.700225	ebooks/18218
874603	text/html	http://www.gutenberg.org/files/18218/18218-h/18218-h.htm	2006-04-20 11:08:44	ebooks/18218
297814	application/zip	http://www.gutenberg.org/files/18218/18218-h.zip	2006-04-20 11:08:44	ebooks/18218
361615	application/epub+zip	http://www.gutenberg.org/ebooks/18218.epub.images	2020-06-09 01:55:41.172886	ebooks/18218
776412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18218/18218.txt	2006-04-20 11:08:40	ebooks/18218
1451739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18218.kindle.images	2020-06-09 01:55:43.592856	ebooks/18218
776439	text/plain	http://www.gutenberg.org/ebooks/18218.txt.utf-8	2020-06-09 01:55:40.235696	ebooks/18218
6032	image/jpeg	http://www.gutenberg.org/cache/epub/18218/pg18218.cover.small.jpg	2020-06-09 01:55:45.582806	ebooks/18218
355502	application/epub+zip	http://www.gutenberg.org/ebooks/18218.epub.noimages	2020-06-09 01:55:41.771956	ebooks/18218
265389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18218/18218-8.zip	2006-04-20 11:08:44	ebooks/18218
31562	image/jpeg	http://www.gutenberg.org/cache/epub/18218/pg18218.cover.medium.jpg	2020-06-09 01:55:45.754844	ebooks/18218
1437074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18218.kindle.noimages	2020-06-09 01:55:45.409804	ebooks/18218
265762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18218/18218.zip	2006-04-20 11:08:44	ebooks/18218
776387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18218/18218-8.txt	2006-04-20 11:08:40	ebooks/18218
520058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18219/18219-h/18219-h.htm	2006-04-21 06:31:26	ebooks/18219
235622	application/epub+zip	http://www.gutenberg.org/ebooks/18219.epub.noimages	2020-06-09 01:55:47.447799	ebooks/18219
176987	application/zip	http://www.gutenberg.org/files/18219/18219-8.zip	2006-04-21 06:24:54	ebooks/18219
1688814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18219.kindle.images	2020-06-09 01:55:48.832761	ebooks/18219
468420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18219/18219-8.txt	2006-04-21 06:24:54	ebooks/18219
701546	application/epub+zip	http://www.gutenberg.org/ebooks/18219.epub.images	2020-06-09 01:55:46.949792	ebooks/18219
468427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18219/18219.txt	2006-04-21 06:24:54	ebooks/18219
16801	image/jpeg	http://www.gutenberg.org/cache/epub/18219/pg18219.cover.medium.jpg	2020-06-09 01:55:50.445744	ebooks/18219
468387	text/plain	http://www.gutenberg.org/ebooks/18219.txt.utf-8	2020-06-09 01:55:46.160841	ebooks/18219
4631	image/jpeg	http://www.gutenberg.org/cache/epub/18219/pg18219.cover.small.jpg	2020-06-09 01:55:50.286753	ebooks/18219
176983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18219/18219.zip	2006-04-21 06:24:54	ebooks/18219
968774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18219.kindle.noimages	2020-06-09 01:55:50.126762	ebooks/18219
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/18219.rdf	2020-06-11 01:14:37.726249	ebooks/18219
437330	application/zip	http://www.gutenberg.org/files/18219/18219-h.zip	2006-04-21 06:31:40	ebooks/18219
79325	text/html; charset=utf-8	http://www.gutenberg.org/files/1822/1822-h/1822-h.htm	2016-09-26 07:24:36	ebooks/1822
25418	application/zip	http://www.gutenberg.org/files/1822/1822-0.zip	2016-09-26 07:25:14	ebooks/1822
3431	image/jpeg	http://www.gutenberg.org/cache/epub/1822/pg1822.cover.small.jpg	2020-06-01 01:13:39.708536	ebooks/1822
64657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1822/1822.txt	2006-05-12 05:24:44	ebooks/1822
25215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1822/1822.zip	2006-05-12 05:25:00	ebooks/1822
43564	application/epub+zip	http://www.gutenberg.org/ebooks/1822.epub.images	2020-06-01 01:13:39.098553	ebooks/1822
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/1822.rdf	2020-06-11 01:01:36.801254	ebooks/1822
179604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1822.kindle.images	2020-06-01 01:13:39.449537	ebooks/1822
179558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1822.kindle.noimages	2020-06-01 01:13:39.681541	ebooks/1822
43562	application/epub+zip	http://www.gutenberg.org/ebooks/1822.epub.noimages	2020-06-01 01:13:39.221538	ebooks/1822
66130	text/plain; charset=utf-8	http://www.gutenberg.org/files/1822/1822-0.txt	2016-09-26 07:20:02	ebooks/1822
26909	application/zip	http://www.gutenberg.org/files/1822/1822-h.zip	2016-09-26 07:25:14	ebooks/1822
12511	image/jpeg	http://www.gutenberg.org/cache/epub/1822/pg1822.cover.medium.jpg	2020-06-01 01:13:39.732544	ebooks/1822
645704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18220/18220-h.zip	2013-09-15 04:48:06	ebooks/18220
184068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18220/18220-8.zip	2013-09-15 04:48:06	ebooks/18220
16908	image/jpeg	http://www.gutenberg.org/cache/epub/18220/pg18220.cover.medium.jpg	2020-06-09 01:56:00.325912	ebooks/18220
2636696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18220.kindle.noimages	2020-06-09 01:55:59.96691	ebooks/18220
456777	text/plain	http://www.gutenberg.org/ebooks/18220.txt.utf-8	2020-06-09 01:55:50.828775	ebooks/18220
445930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18220/18220-h/modern/cidade-8.txt	2008-04-23 20:00:00	ebooks/18220
777254	application/epub+zip	http://www.gutenberg.org/ebooks/18220.epub.images	2020-06-09 01:55:52.561713	ebooks/18220
677534	application/epub+zip	http://www.gutenberg.org/ebooks/18220.epub.noimages	2020-06-09 01:55:53.659721	ebooks/18220
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/18220.rdf	2020-06-11 01:14:37.754228	ebooks/18220
552581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18220/18220-h/18220-h.htm	2013-09-15 04:39:04	ebooks/18220
4284	image/jpeg	http://www.gutenberg.org/cache/epub/18220/pg18220.cover.small.jpg	2020-06-09 01:56:00.148906	ebooks/18220
450324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18220/18220-8.txt	2008-04-23 20:00:00	ebooks/18220
557957	text/html	http://www.gutenberg.org/files/18220/18220-h/modern/cidade.html	2008-04-24 20:00:00	ebooks/18220
2796680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18220.kindle.images	2020-06-09 01:55:56.750962	ebooks/18220
20725	image/jpeg	http://www.gutenberg.org/cache/epub/18221/pg18221.cover.medium.jpg	2020-06-09 01:56:05.095851	ebooks/18221
4546	image/jpeg	http://www.gutenberg.org/cache/epub/18221/pg18221.cover.small.jpg	2020-06-09 01:56:04.946856	ebooks/18221
138956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18221/18221-8.txt	2006-04-21 11:12:20	ebooks/18221
2162223	application/epub+zip	http://www.gutenberg.org/ebooks/18221.epub.images	2020-06-09 01:56:01.870914	ebooks/18221
139062	text/plain	http://www.gutenberg.org/ebooks/18221.txt.utf-8	2020-06-09 01:56:00.742929	ebooks/18221
156595	text/html	http://www.gutenberg.org/files/18221/18221-h/18221-h.htm	2006-04-21 11:12:22	ebooks/18221
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/18221.rdf	2020-06-11 01:14:37.779223	ebooks/18221
5285583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18221.kindle.images	2020-06-09 01:56:04.204862	ebooks/18221
459756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18221.kindle.noimages	2020-06-09 01:56:04.798849	ebooks/18221
1012931	text/html	http://www.gutenberg.org/files/18221/18221-h.zip	2006-04-21 11:12:24	ebooks/18221
51497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18221/18221-8.zip	2006-04-21 11:12:24	ebooks/18221
126310	application/epub+zip	http://www.gutenberg.org/ebooks/18221.epub.noimages	2020-06-09 01:56:02.69689	ebooks/18221
301038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18222/18222-8.txt	2006-04-21 11:12:52	ebooks/18222
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/18222.rdf	2020-06-11 01:14:37.806248	ebooks/18222
115046	application/zip	http://www.gutenberg.org/files/18222/18222-h.zip	2006-04-21 11:12:54	ebooks/18222
4284	image/jpeg	http://www.gutenberg.org/cache/epub/18222/pg18222.cover.small.jpg	2020-06-09 01:56:09.016804	ebooks/18222
301033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18222/18222.txt	2006-04-21 11:12:54	ebooks/18222
301012	text/plain	http://www.gutenberg.org/ebooks/18222.txt.utf-8	2020-06-09 01:56:05.452851	ebooks/18222
717598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18222.kindle.noimages	2020-06-09 01:56:08.847795	ebooks/18222
179690	application/epub+zip	http://www.gutenberg.org/ebooks/18222.epub.images	2020-06-09 01:56:06.179845	ebooks/18222
108150	application/zip	http://www.gutenberg.org/files/18222/18222-8.zip	2006-04-21 11:12:54	ebooks/18222
179690	application/epub+zip	http://www.gutenberg.org/ebooks/18222.epub.noimages	2020-06-09 01:56:06.750838	ebooks/18222
717602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18222.kindle.images	2020-06-09 01:56:07.789809	ebooks/18222
108112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18222/18222.zip	2006-04-21 11:12:54	ebooks/18222
17403	image/jpeg	http://www.gutenberg.org/cache/epub/18222/pg18222.cover.medium.jpg	2020-06-09 01:56:09.183806	ebooks/18222
345047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18222/18222-h/18222-h.htm	2006-04-21 11:12:54	ebooks/18222
91563	text/plain	http://www.gutenberg.org/ebooks/18223.txt.utf-8	2020-06-09 01:56:09.573796	ebooks/18223
80528	application/epub+zip	http://www.gutenberg.org/ebooks/18223.epub.images	2020-06-09 01:56:10.179785	ebooks/18223
4070	image/jpeg	http://www.gutenberg.org/cache/epub/18223/pg18223.cover.small.jpg	2020-06-09 01:56:12.257762	ebooks/18223
128881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18223/18223-h/18223-h.htm	2006-04-21 11:18:54	ebooks/18223
91593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18223/18223.txt	2006-04-21 11:18:54	ebooks/18223
14129	image/jpeg	http://www.gutenberg.org/cache/epub/18223/pg18223.cover.medium.jpg	2020-06-09 01:56:12.408755	ebooks/18223
334136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18223.kindle.images	2020-06-09 01:56:11.397764	ebooks/18223
39159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18223/18223-h.zip	2006-04-21 11:18:54	ebooks/18223
334132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18223.kindle.noimages	2020-06-09 01:56:12.104767	ebooks/18223
34938	application/zip	http://www.gutenberg.org/files/18223/18223.zip	2006-04-21 11:18:54	ebooks/18223
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/18223.rdf	2020-06-11 01:14:37.831227	ebooks/18223
80528	application/epub+zip	http://www.gutenberg.org/ebooks/18223.epub.noimages	2020-06-09 01:56:10.671785	ebooks/18223
663143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18224/18224-8.txt	2006-04-21 13:06:09	ebooks/18224
25884	image/jpeg	http://www.gutenberg.org/cache/epub/18224/pg18224.cover.medium.jpg	2020-06-09 01:56:18.944749	ebooks/18224
663160	text/plain	http://www.gutenberg.org/ebooks/18224.txt.utf-8	2020-06-09 01:56:12.779751	ebooks/18224
432500	application/epub+zip	http://www.gutenberg.org/ebooks/18224.epub.images	2020-06-09 01:56:13.845749	ebooks/18224
750240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18224/18224-h/18224-h.htm	2006-04-21 13:05:38	ebooks/18224
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/18224.rdf	2020-06-11 01:14:37.856237	ebooks/18224
432500	application/epub+zip	http://www.gutenberg.org/ebooks/18224.epub.noimages	2020-06-09 01:56:14.567731	ebooks/18224
252205	application/zip	http://www.gutenberg.org/files/18224/18224-8.zip	2006-04-21 13:06:09	ebooks/18224
5536	image/jpeg	http://www.gutenberg.org/cache/epub/18224/pg18224.cover.small.jpg	2020-06-09 01:56:18.76068	ebooks/18224
253220	application/zip	http://www.gutenberg.org/files/18224/18224-h.zip	2006-04-21 13:06:09	ebooks/18224
1522672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18224.kindle.noimages	2020-06-09 01:56:18.592672	ebooks/18224
1522684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18224.kindle.images	2020-06-09 01:56:16.559722	ebooks/18224
216142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18225/18225-8.zip	2006-04-22 03:41:42	ebooks/18225
528118	application/epub+zip	http://www.gutenberg.org/ebooks/18225.epub.images	2020-06-10 22:00:21.451943	ebooks/18225
558718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18225/18225-8.txt	2006-04-22 03:41:42	ebooks/18225
558693	text/plain	http://www.gutenberg.org/ebooks/18225.txt.utf-8	2020-06-10 22:00:20.476778	ebooks/18225
2873	image/jpeg	http://www.gutenberg.org/cache/epub/18225/pg18225.cover.small.jpg	2020-06-10 22:00:25.727877	ebooks/18225
411096	application/zip	http://www.gutenberg.org/files/18225/18225-h.zip	2020-06-10 20:37:32	ebooks/18225
22966	image/jpeg	http://www.gutenberg.org/cache/epub/18225/pg18225.cover.medium.jpg	2020-06-10 22:00:25.792887	ebooks/18225
301107	application/epub+zip	http://www.gutenberg.org/ebooks/18225.epub.noimages	2020-06-10 22:00:22.176931	ebooks/18225
1179031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18225.kindle.noimages	2020-06-10 22:00:25.658893	ebooks/18225
627636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18225/18225-h/18225-h.htm	2020-06-10 20:37:06	ebooks/18225
558711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18225/18225.txt	2006-04-22 03:41:42	ebooks/18225
216101	application/zip	http://www.gutenberg.org/files/18225/18225.zip	2006-04-22 03:41:42	ebooks/18225
1716043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18225.kindle.images	2020-06-10 22:00:24.081937	ebooks/18225
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/18225.rdf	2020-06-11 01:14:37.884222	ebooks/18225
17605	application/rdf+xml	http://www.gutenberg.org/ebooks/18226.rdf	2020-06-11 01:14:37.917227	ebooks/18226
107015	text/plain	http://www.gutenberg.org/ebooks/18226.txt.utf-8	2020-06-09 01:56:24.982801	ebooks/18226
13000	image/jpeg	http://www.gutenberg.org/cache/epub/18226/pg18226.cover.medium.jpg	2020-06-09 01:56:28.893767	ebooks/18226
41340	application/zip	http://www.gutenberg.org/files/18226/18226-8.zip	2006-04-22 03:43:48	ebooks/18226
41320	application/zip	http://www.gutenberg.org/files/18226/18226.zip	2006-04-22 03:43:48	ebooks/18226
535510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18226/18226-h.zip	2006-04-22 03:43:48	ebooks/18226
352655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18226.kindle.noimages	2020-06-09 01:56:28.574807	ebooks/18226
107041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18226/18226.txt	2006-04-22 03:43:46	ebooks/18226
128705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18226/18226-h/18226-h.htm	2006-04-22 03:43:46	ebooks/18226
93973	application/epub+zip	http://www.gutenberg.org/ebooks/18226.epub.noimages	2020-06-09 01:56:26.776792	ebooks/18226
1020061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18226.kindle.images	2020-06-09 01:56:27.952752	ebooks/18226
3533	image/jpeg	http://www.gutenberg.org/cache/epub/18226/pg18226.cover.small.jpg	2020-06-09 01:56:28.725741	ebooks/18226
595591	application/epub+zip	http://www.gutenberg.org/ebooks/18226.epub.images	2020-06-09 01:56:26.153778	ebooks/18226
107045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18226/18226-8.txt	2006-04-22 03:43:46	ebooks/18226
98728	application/epub+zip	http://www.gutenberg.org/ebooks/18227.epub.images	2020-06-09 01:56:29.865737	ebooks/18227
83803	text/plain	http://www.gutenberg.org/ebooks/18227.txt.utf-8	2020-06-09 01:56:29.251739	ebooks/18227
4157	image/jpeg	http://www.gutenberg.org/cache/epub/18227/pg18227.cover.small.jpg	2020-06-09 01:56:31.669715	ebooks/18227
83837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18227/18227-8.txt	2006-04-22 03:53:40	ebooks/18227
38898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18227/18227-h.zip	2006-04-22 03:53:40	ebooks/18227
96050	application/epub+zip	http://www.gutenberg.org/ebooks/18227.epub.noimages	2020-06-09 01:56:30.400724	ebooks/18227
343436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18227.kindle.images	2020-06-09 01:56:30.97372	ebooks/18227
33493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18227/18227.zip	2006-04-22 03:53:40	ebooks/18227
16162	image/jpeg	http://www.gutenberg.org/cache/epub/18227/pg18227.cover.medium.jpg	2020-06-09 01:56:31.835709	ebooks/18227
99603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18227/18227-h/18227-h.htm	2006-04-22 03:53:40	ebooks/18227
33509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18227/18227-8.zip	2006-04-22 03:53:40	ebooks/18227
339014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18227.kindle.noimages	2020-06-09 01:56:31.522711	ebooks/18227
83828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18227/18227.txt	2006-04-22 03:53:40	ebooks/18227
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/18227.rdf	2020-06-11 01:14:37.944224	ebooks/18227
839269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18228.kindle.images	2020-06-09 01:56:33.837676	ebooks/18228
69206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18228/18228-8.zip	2006-04-22 03:58:28	ebooks/18228
353537	application/epub+zip	http://www.gutenberg.org/ebooks/18228.epub.images	2020-06-09 01:56:32.713689	ebooks/18228
167888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18228/18228-8.txt	2006-04-22 03:58:24	ebooks/18228
199920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18228/18228-h/18228-h.htm	2006-04-22 03:58:26	ebooks/18228
465825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18228.kindle.noimages	2020-06-09 01:56:34.489974	ebooks/18228
119677	application/epub+zip	http://www.gutenberg.org/ebooks/18228.epub.noimages	2020-06-09 01:56:33.121697	ebooks/18228
171260	text/plain	http://www.gutenberg.org/ebooks/18228.txt.utf-8	2020-06-09 01:56:32.186711	ebooks/18228
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/18228.rdf	2020-06-11 01:14:37.969222	ebooks/18228
4011	image/jpeg	http://www.gutenberg.org/cache/epub/18228/pg18228.cover.small.jpg	2020-06-09 01:56:34.635969	ebooks/18228
14334	image/jpeg	http://www.gutenberg.org/cache/epub/18228/pg18228.cover.medium.jpg	2020-06-09 01:56:34.782969	ebooks/18228
204471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18228/18228-h.zip	2006-04-22 03:58:28	ebooks/18228
1421531	application/epub+zip	http://www.gutenberg.org/ebooks/18229.epub.images	2020-06-09 01:56:38.862934	ebooks/18229
6475	image/jpeg	http://www.gutenberg.org/cache/epub/18229/pg18229.cover.small.jpg	2020-06-09 01:56:48.022822	ebooks/18229
279324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18229.kindle.noimages	2020-06-09 01:56:47.868791	ebooks/18229
105762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18229/18229-h/18229-h.htm	2006-04-22 04:08:04	ebooks/18229
94794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18229/18229.txt	2006-04-22 04:08:04	ebooks/18229
98112	application/epub+zip	http://www.gutenberg.org/ebooks/18229.epub.noimages	2020-06-09 01:56:40.531893	ebooks/18229
31478	application/zip	http://www.gutenberg.org/files/18229/18229.zip	2006-04-22 04:08:06	ebooks/18229
36516	image/jpeg	http://www.gutenberg.org/cache/epub/18229/pg18229.cover.medium.jpg	2020-06-09 01:56:48.179801	ebooks/18229
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/18229.rdf	2020-06-11 01:14:37.992222	ebooks/18229
1564860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18229/18229-h.zip	2006-04-22 04:08:06	ebooks/18229
2907883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18229.kindle.images	2020-06-09 01:56:47.573795	ebooks/18229
94764	text/plain	http://www.gutenberg.org/ebooks/18229.txt.utf-8	2020-06-09 01:56:35.153959	ebooks/18229
98942	text/html; charset=utf-8	http://www.gutenberg.org/files/1823/1823-h/1823-h.htm	2016-09-26 07:34:16	ebooks/1823
50859	application/epub+zip	http://www.gutenberg.org/ebooks/1823.epub.images	2020-06-01 01:13:39.988556	ebooks/1823
210559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1823.kindle.noimages	2020-06-01 01:13:40.643521	ebooks/1823
31693	application/zip	http://www.gutenberg.org/files/1823/1823-0.zip	2016-09-26 07:34:46	ebooks/1823
31429	application/zip	http://www.gutenberg.org/files/1823/1823.zip	2008-10-23 05:36:54	ebooks/1823
80875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1823/1823.txt	2008-10-23 05:10:44	ebooks/1823
210567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1823.kindle.images	2020-06-01 01:13:40.37952	ebooks/1823
33583	text/html; charset=utf-8	http://www.gutenberg.org/files/1823/1823-h.zip	2016-09-26 07:34:46	ebooks/1823
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/1823.rdf	2020-06-11 01:01:36.845252	ebooks/1823
13881	image/jpeg	http://www.gutenberg.org/cache/epub/1823/pg1823.cover.medium.jpg	2020-06-01 01:13:40.694516	ebooks/1823
3573	image/jpeg	http://www.gutenberg.org/cache/epub/1823/pg1823.cover.small.jpg	2020-06-01 01:13:40.669521	ebooks/1823
82649	text/plain; charset=utf-8	http://www.gutenberg.org/files/1823/1823-0.txt	2016-09-26 07:33:00	ebooks/1823
50859	application/epub+zip	http://www.gutenberg.org/ebooks/1823.epub.noimages	2020-06-01 01:13:40.117529	ebooks/1823
64202	text/plain	http://www.gutenberg.org/ebooks/18230.txt.utf-8	2020-06-09 01:56:48.539791	ebooks/18230
71671	text/html	http://www.gutenberg.org/ebooks/18230.html.noimages	2020-06-09 01:56:48.781784	ebooks/18230
24853	application/zip	http://www.gutenberg.org/files/18230/18230-8.zip	2006-04-22 04:21:20	ebooks/18230
3932	image/jpeg	http://www.gutenberg.org/cache/epub/18230/pg18230.cover.small.jpg	2020-06-09 01:56:50.595766	ebooks/18230
64179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18230/18230-8.txt	2006-04-22 04:21:20	ebooks/18230
15358	image/jpeg	http://www.gutenberg.org/cache/epub/18230/pg18230.cover.medium.jpg	2020-06-09 01:56:50.74176	ebooks/18230
85211	application/epub+zip	http://www.gutenberg.org/ebooks/18230.epub.noimages	2020-06-09 01:56:49.495776	ebooks/18230
71671	text/html	http://www.gutenberg.org/ebooks/18230.html.images	2020-06-09 01:56:48.674784	ebooks/18230
64170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18230/18230.txt	2006-04-22 04:21:20	ebooks/18230
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/18230.rdf	2020-06-11 01:14:38.019222	ebooks/18230
300875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18230.kindle.noimages	2020-06-09 01:56:50.449768	ebooks/18230
300879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18230.kindle.images	2020-06-09 01:56:49.971784	ebooks/18230
85211	application/epub+zip	http://www.gutenberg.org/ebooks/18230.epub.images	2020-06-09 01:56:49.146784	ebooks/18230
24785	application/zip	http://www.gutenberg.org/files/18230/18230.zip	2006-04-22 04:21:20	ebooks/18230
196995	application/epub+zip	http://www.gutenberg.org/ebooks/18231.epub.images	2020-06-09 01:56:51.750749	ebooks/18231
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/18231.rdf	2020-06-11 01:14:38.04623	ebooks/18231
137205	text/plain; charset=utf-8	http://www.gutenberg.org/files/18231/18231-0.zip	2006-04-22 15:04:44	ebooks/18231
150765	application/zip	http://www.gutenberg.org/files/18231/18231-h.zip	2006-04-22 15:04:44	ebooks/18231
196995	application/epub+zip	http://www.gutenberg.org/ebooks/18231.epub.noimages	2020-06-09 01:56:52.364752	ebooks/18231
9759	image/jpeg	http://www.gutenberg.org/cache/epub/18231/pg18231.cover.medium.jpg	2020-06-09 01:56:55.074714	ebooks/18231
350870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18231/18231-8.txt	2006-04-22 15:04:20	ebooks/18231
807239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18231.kindle.noimages	2020-06-09 01:56:54.756702	ebooks/18231
807255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18231.kindle.images	2020-06-09 01:56:53.569718	ebooks/18231
136022	application/zip	http://www.gutenberg.org/files/18231/18231-8.zip	2006-04-22 15:04:44	ebooks/18231
360078	text/plain; charset=utf-8	http://www.gutenberg.org/files/18231/18231-0.txt	2006-04-22 15:03:04	ebooks/18231
2692	image/jpeg	http://www.gutenberg.org/cache/epub/18231/pg18231.cover.small.jpg	2020-06-09 01:56:54.916715	ebooks/18231
445091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18231/18231-h/18231-h.htm	2006-04-22 15:03:08	ebooks/18231
12758	application/zip	http://www.gutenberg.org/files/18232/18232-0.zip	2006-04-22 15:12:16	ebooks/18232
269416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18232.kindle.images	2020-06-09 01:56:56.842676	ebooks/18232
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/18232.rdf	2020-06-11 01:14:38.073219	ebooks/18232
36060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18232/18232-h/18232-h.htm	2006-04-22 15:11:08	ebooks/18232
269407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18232.kindle.noimages	2020-06-09 01:56:57.303668	ebooks/18232
5383	image/jpeg	http://www.gutenberg.org/cache/epub/18232/pg18232.cover.small.jpg	2020-06-09 01:56:57.449682	ebooks/18232
77695	application/epub+zip	http://www.gutenberg.org/ebooks/18232.epub.noimages	2020-06-09 01:56:56.370682	ebooks/18232
12681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18232/18232-8.zip	2006-04-22 15:12:16	ebooks/18232
77696	application/epub+zip	http://www.gutenberg.org/ebooks/18232.epub.images	2020-06-09 01:56:55.821698	ebooks/18232
23784	image/jpeg	http://www.gutenberg.org/cache/epub/18232/pg18232.cover.medium.jpg	2020-06-09 01:56:57.595676	ebooks/18232
31635	text/plain; charset=utf-8	http://www.gutenberg.org/files/18232/18232-0.txt	2006-04-22 15:11:06	ebooks/18232
31389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18232/18232-8.txt	2006-04-22 15:12:02	ebooks/18232
13992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18232/18232-h.zip	2006-04-22 15:12:16	ebooks/18232
396174	text/plain	http://www.gutenberg.org/ebooks/18233.txt.utf-8	2020-06-09 01:56:57.952699	ebooks/18233
891865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18233.kindle.noimages	2020-06-09 01:57:01.606826	ebooks/18233
161548	application/zip	http://www.gutenberg.org/files/18233/18233-h.zip	2006-04-23 04:14:22	ebooks/18233
891873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18233.kindle.images	2020-06-09 01:57:00.45484	ebooks/18233
6270	image/jpeg	http://www.gutenberg.org/cache/epub/18233/pg18233.cover.small.jpg	2020-06-09 01:57:01.755819	ebooks/18233
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/18233.rdf	2020-06-11 01:14:38.101223	ebooks/18233
157995	application/zip	http://www.gutenberg.org/files/18233/18233-8.zip	2006-04-23 04:14:22	ebooks/18233
29062	image/jpeg	http://www.gutenberg.org/cache/epub/18233/pg18233.cover.medium.jpg	2020-06-09 01:57:01.912812	ebooks/18233
396192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18233/18233.txt	2006-04-23 04:14:20	ebooks/18233
157947	application/zip	http://www.gutenberg.org/files/18233/18233.zip	2006-04-23 04:14:22	ebooks/18233
221829	application/epub+zip	http://www.gutenberg.org/ebooks/18233.epub.images	2020-06-09 01:56:58.708679	ebooks/18233
221829	application/epub+zip	http://www.gutenberg.org/ebooks/18233.epub.noimages	2020-06-09 01:56:59.307864	ebooks/18233
415696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18233/18233-h/18233-h.htm	2006-04-23 04:14:20	ebooks/18233
396190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18233/18233-8.txt	2006-04-23 04:14:20	ebooks/18233
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/18234.rdf	2020-06-11 01:14:38.130218	ebooks/18234
156836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18234/18234-h/18234-h.htm	2006-04-23 04:14:40	ebooks/18234
53001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18234/18234.zip	2006-04-23 04:14:40	ebooks/18234
53030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18234/18234-8.zip	2006-04-23 04:14:40	ebooks/18234
138125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18234/18234-8.txt	2006-04-23 04:14:40	ebooks/18234
459754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18234.kindle.noimages	2020-06-09 01:57:04.821779	ebooks/18234
459758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18234.kindle.images	2020-06-09 01:57:04.152783	ebooks/18234
118618	application/epub+zip	http://www.gutenberg.org/ebooks/18234.epub.noimages	2020-06-09 01:57:03.48881	ebooks/18234
56993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18234/18234-h.zip	2006-04-23 04:14:40	ebooks/18234
118618	application/epub+zip	http://www.gutenberg.org/ebooks/18234.epub.images	2020-06-09 01:57:02.932797	ebooks/18234
138123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18234/18234.txt	2006-04-23 04:14:40	ebooks/18234
21915	image/jpeg	http://www.gutenberg.org/cache/epub/18234/pg18234.cover.medium.jpg	2020-06-09 01:57:05.119771	ebooks/18234
138101	text/plain	http://www.gutenberg.org/ebooks/18234.txt.utf-8	2020-06-09 01:57:02.274862	ebooks/18234
5333	image/jpeg	http://www.gutenberg.org/cache/epub/18234/pg18234.cover.small.jpg	2020-06-09 01:57:04.971781	ebooks/18234
1777390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18235.kindle.images	2020-06-09 01:57:07.965735	ebooks/18235
56087	text/plain	http://www.gutenberg.org/ebooks/18235.txt.utf-8	2020-06-09 01:57:05.475791	ebooks/18235
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/18235.rdf	2020-06-11 01:14:38.154218	ebooks/18235
67503	text/html	http://www.gutenberg.org/files/18235/18235-h/18235-h.htm	2006-04-23 04:15:02	ebooks/18235
3908	image/jpeg	http://www.gutenberg.org/cache/epub/18235/pg18235.cover.small.jpg	2020-06-09 01:57:08.596729	ebooks/18235
76490	application/epub+zip	http://www.gutenberg.org/ebooks/18235.epub.noimages	2020-06-09 01:57:07.000755	ebooks/18235
15030	image/jpeg	http://www.gutenberg.org/cache/epub/18235/pg18235.cover.medium.jpg	2020-06-09 01:57:08.742724	ebooks/18235
271272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18235.kindle.noimages	2020-06-09 01:57:08.448739	ebooks/18235
56054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18235/18235-8.txt	2006-04-23 04:15:00	ebooks/18235
366245	text/html	http://www.gutenberg.org/files/18235/18235-h.zip	2006-04-23 04:15:02	ebooks/18235
22865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18235/18235-8.zip	2006-04-23 04:15:02	ebooks/18235
674765	application/epub+zip	http://www.gutenberg.org/ebooks/18235.epub.images	2020-06-09 01:57:06.325757	ebooks/18235
4971	image/jpeg	http://www.gutenberg.org/cache/epub/18236/pg18236.cover.small.jpg	2020-06-09 01:57:12.979675	ebooks/18236
794451	text/html	http://www.gutenberg.org/files/18236/18236-h.zip	2006-04-23 04:15:26	ebooks/18236
22247	image/jpeg	http://www.gutenberg.org/cache/epub/18236/pg18236.cover.medium.jpg	2020-06-09 01:57:13.12368	ebooks/18236
3680472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18236.kindle.images	2020-06-09 01:57:12.309677	ebooks/18236
25823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18236/18236-8.zip	2006-04-23 04:15:26	ebooks/18236
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/18236.rdf	2020-06-11 01:14:38.17822	ebooks/18236
1678819	application/epub+zip	http://www.gutenberg.org/ebooks/18236.epub.images	2020-06-09 01:57:10.286718	ebooks/18236
62998	text/plain	http://www.gutenberg.org/ebooks/18236.txt.utf-8	2020-06-09 01:57:09.086733	ebooks/18236
79118	text/html	http://www.gutenberg.org/files/18236/18236-h/18236-h.htm	2006-04-23 04:15:24	ebooks/18236
87228	application/epub+zip	http://www.gutenberg.org/ebooks/18236.epub.noimages	2020-06-09 01:57:11.043712	ebooks/18236
62926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18236/18236-8.txt	2006-04-23 04:15:22	ebooks/18236
336208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18236.kindle.noimages	2020-06-09 01:57:12.833674	ebooks/18236
679172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18237.kindle.images	2020-06-09 01:57:15.878937	ebooks/18237
679165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18237.kindle.noimages	2020-06-09 01:57:17.004953	ebooks/18237
102155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18237/18237.zip	2006-04-23 07:41:46	ebooks/18237
273981	text/plain	http://www.gutenberg.org/ebooks/18237.txt.utf-8	2020-06-09 01:57:13.472995	ebooks/18237
168657	application/epub+zip	http://www.gutenberg.org/ebooks/18237.epub.noimages	2020-06-09 01:57:14.735959	ebooks/18237
274011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18237/18237.txt	2006-04-23 07:41:46	ebooks/18237
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/18237.rdf	2020-06-11 01:14:38.203218	ebooks/18237
3933	image/jpeg	http://www.gutenberg.org/cache/epub/18237/pg18237.cover.small.jpg	2020-06-09 01:57:17.220911	ebooks/18237
168656	application/epub+zip	http://www.gutenberg.org/ebooks/18237.epub.images	2020-06-09 01:57:14.210963	ebooks/18237
16542	image/jpeg	http://www.gutenberg.org/cache/epub/18237/pg18237.cover.medium.jpg	2020-06-09 01:57:17.431916	ebooks/18237
108620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18237/18237-h.zip	2006-04-23 07:41:48	ebooks/18237
324518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18237/18237-h/18237-h.htm	2006-04-23 07:41:46	ebooks/18237
331121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18238.kindle.noimages	2020-06-09 01:57:19.986882	ebooks/18238
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/18238.rdf	2020-06-11 01:14:38.231224	ebooks/18238
28289	application/zip	http://www.gutenberg.org/files/18238/18238-8.zip	2006-04-23 08:57:08	ebooks/18238
90525	application/epub+zip	http://www.gutenberg.org/ebooks/18238.epub.images	2020-06-09 01:57:18.398919	ebooks/18238
4730	image/jpeg	http://www.gutenberg.org/cache/epub/18238/pg18238.cover.small.jpg	2020-06-09 01:57:20.141883	ebooks/18238
28271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18238/18238.zip	2006-04-23 08:57:08	ebooks/18238
70523	text/plain	http://www.gutenberg.org/ebooks/18238.txt.utf-8	2020-06-09 01:57:17.918913	ebooks/18238
70547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18238/18238.txt	2006-04-23 08:57:08	ebooks/18238
70557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18238/18238-8.txt	2006-04-23 08:57:08	ebooks/18238
30575	application/zip	http://www.gutenberg.org/files/18238/18238-h.zip	2006-04-23 08:57:08	ebooks/18238
19113	image/jpeg	http://www.gutenberg.org/cache/epub/18238/pg18238.cover.medium.jpg	2020-06-09 01:57:20.293879	ebooks/18238
90525	application/epub+zip	http://www.gutenberg.org/ebooks/18238.epub.noimages	2020-06-09 01:57:18.829918	ebooks/18238
318095	text/html	http://www.gutenberg.org/ebooks/18246.html.images	2020-06-09 01:57:58.045887	ebooks/18246
331129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18238.kindle.images	2020-06-09 01:57:19.397889	ebooks/18238
86726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18238/18238-h/18238-h.htm	2006-04-23 08:57:08	ebooks/18238
541758	text/html	http://www.gutenberg.org/ebooks/18239.html.noimages	2020-06-09 01:57:21.411878	ebooks/18239
200006	application/zip	http://www.gutenberg.org/files/18239/18239.zip	2016-08-26 05:33:30	ebooks/18239
4563	image/jpeg	http://www.gutenberg.org/cache/epub/18239/pg18239.cover.small.jpg	2020-06-09 01:57:25.281808	ebooks/18239
496396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18239/18239.txt	2016-08-26 05:33:06	ebooks/18239
200066	application/zip	http://www.gutenberg.org/files/18239/18239-8.zip	2016-08-26 05:33:30	ebooks/18239
496383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18239/18239-8.txt	2016-08-26 05:33:08	ebooks/18239
16629	image/jpeg	http://www.gutenberg.org/cache/epub/18239/pg18239.cover.medium.jpg	2020-06-09 01:57:25.420819	ebooks/18239
275799	application/epub+zip	http://www.gutenberg.org/ebooks/18239.epub.noimages	2020-06-09 01:57:22.37386	ebooks/18239
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/18239.rdf	2020-06-11 01:14:38.257219	ebooks/18239
1067515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18239.kindle.noimages	2020-06-09 01:57:25.136814	ebooks/18239
275799	application/epub+zip	http://www.gutenberg.org/ebooks/18239.epub.images	2020-06-09 01:57:21.939872	ebooks/18239
1067523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18239.kindle.images	2020-06-09 01:57:23.760838	ebooks/18239
496389	text/plain	http://www.gutenberg.org/ebooks/18239.txt.utf-8	2020-06-09 01:57:20.664902	ebooks/18239
541758	text/html	http://www.gutenberg.org/ebooks/18239.html.images	2020-06-09 01:57:21.222898	ebooks/18239
41439	application/epub+zip	http://www.gutenberg.org/ebooks/1824.epub.noimages	2020-06-01 01:13:41.047539	ebooks/1824
22098	application/zip	http://www.gutenberg.org/files/1824/1824-0.zip	2016-09-26 07:50:06	ebooks/1824
69465	text/html; charset=utf-8	http://www.gutenberg.org/files/1824/1824-h/1824-h.htm	2016-09-26 07:49:40	ebooks/1824
23340	application/zip	http://www.gutenberg.org/files/1824/1824-h.zip	2016-09-26 07:50:06	ebooks/1824
41439	application/epub+zip	http://www.gutenberg.org/ebooks/1824.epub.images	2020-06-01 01:13:40.932513	ebooks/1824
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/1824.rdf	2020-06-11 01:01:36.885245	ebooks/1824
170719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1824.kindle.images	2020-06-01 01:13:41.269507	ebooks/1824
170711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1824.kindle.noimages	2020-06-01 01:13:41.496505	ebooks/1824
21905	application/zip	http://www.gutenberg.org/files/1824/1824.zip	2006-05-12 05:28:56	ebooks/1824
56337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1824/1824.txt	2006-05-12 05:28:44	ebooks/1824
57672	text/plain; charset=utf-8	http://www.gutenberg.org/files/1824/1824-0.txt	2016-09-26 07:48:24	ebooks/1824
15228	image/jpeg	http://www.gutenberg.org/cache/epub/1824/pg1824.cover.medium.jpg	2020-06-01 01:13:41.547508	ebooks/1824
3736	image/jpeg	http://www.gutenberg.org/cache/epub/1824/pg1824.cover.small.jpg	2020-06-01 01:13:41.52253	ebooks/1824
20864	image/jpeg	http://www.gutenberg.org/cache/epub/18240/pg18240.cover.medium.jpg	2020-06-09 01:57:38.078871	ebooks/18240
268572	application/zip	http://www.gutenberg.org/files/18240/18240-8.zip	2006-04-24 09:46:20	ebooks/18240
722186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18240/18240-8.txt	2006-04-24 09:44:50	ebooks/18240
6836275	application/epub+zip	http://www.gutenberg.org/ebooks/18240.epub.images	2020-06-09 01:57:27.852788	ebooks/18240
385448	application/epub+zip	http://www.gutenberg.org/ebooks/18240.epub.noimages	2020-06-09 01:57:28.872778	ebooks/18240
5552	image/jpeg	http://www.gutenberg.org/cache/epub/18240/pg18240.cover.small.jpg	2020-06-09 01:57:37.786855	ebooks/18240
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/18240.rdf	2020-06-11 01:14:38.285216	ebooks/18240
722569	text/plain; charset=utf-8	http://www.gutenberg.org/files/18240/18240-0.txt	2006-04-24 09:44:12	ebooks/18240
2968393	application/zip	http://www.gutenberg.org/files/18240/18240-h.zip	2006-04-24 09:46:20	ebooks/18240
1653006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18240.kindle.noimages	2020-06-09 01:57:37.497684	ebooks/18240
722370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18240/18240.txt	2006-04-24 09:44:50	ebooks/18240
932424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18240/18240-h/18240-h.htm	2006-04-24 09:44:50	ebooks/18240
268303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18240/18240.zip	2006-04-24 09:46:20	ebooks/18240
269032	text/plain; charset=utf-8	http://www.gutenberg.org/files/18240/18240-0.zip	2006-04-24 09:46:20	ebooks/18240
16211372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18240.kindle.images	2020-06-09 01:57:34.916697	ebooks/18240
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/18241.rdf	2020-06-11 01:14:38.312217	ebooks/18241
79290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18241/18241.txt	2006-05-09 04:05:02	ebooks/18241
350644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18241.kindle.noimages	2020-06-09 01:57:41.6028	ebooks/18241
5923	image/jpeg	http://www.gutenberg.org/cache/epub/18241/pg18241.cover.small.jpg	2020-06-09 01:57:41.753812	ebooks/18241
86016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18241/18241-h/18241-h.htm	2006-05-09 04:06:52	ebooks/18241
89572	application/epub+zip	http://www.gutenberg.org/ebooks/18241.epub.noimages	2020-06-09 01:57:40.01283	ebooks/18241
162949	application/epub+zip	http://www.gutenberg.org/ebooks/18241.epub.images	2020-06-09 01:57:39.56784	ebooks/18241
102371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18241/18241-h.zip	2006-05-09 04:07:10	ebooks/18241
79105	text/plain; charset=utf-8	http://www.gutenberg.org/files/18241/18241-0.txt	2006-05-09 04:06:10	ebooks/18241
29660	image/jpeg	http://www.gutenberg.org/cache/epub/18241/pg18241.cover.medium.jpg	2020-06-09 01:57:41.904807	ebooks/18241
29698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18241/18241.zip	2006-05-09 04:07:10	ebooks/18241
29670	application/zip	http://www.gutenberg.org/files/18241/18241-0.zip	2006-05-09 04:07:10	ebooks/18241
29713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18241/18241-8.zip	2006-05-09 04:07:10	ebooks/18241
79299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18241/18241-8.txt	2006-05-09 04:05:26	ebooks/18241
481573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18241.kindle.images	2020-06-09 01:57:41.037809	ebooks/18241
751023	text/plain	http://www.gutenberg.org/ebooks/18250.txt.utf-8	2020-06-09 01:58:23.364798	ebooks/18250
308389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18242.kindle.noimages	2020-06-09 01:57:44.763776	ebooks/18242
81314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18242/18242.txt	2006-04-24 11:02:44	ebooks/18242
95385	application/epub+zip	http://www.gutenberg.org/ebooks/18242.epub.noimages	2020-06-09 01:57:42.969785	ebooks/18242
27708	image/jpeg	http://www.gutenberg.org/cache/epub/18242/pg18242.cover.medium.jpg	2020-06-09 01:57:44.805758	ebooks/18242
33064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18242/18242.zip	2006-04-24 11:02:46	ebooks/18242
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/18242.rdf	2020-06-11 01:14:38.341217	ebooks/18242
3835574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18242.kindle.images	2020-06-09 01:57:44.118787	ebooks/18242
145069	text/html; charset=us-ascii	http://www.gutenberg.org/files/18242/18242-h/18242-h.htm	2006-04-24 11:02:44	ebooks/18242
33088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18242/18242-8.zip	2006-04-24 11:02:46	ebooks/18242
1658243	application/epub+zip	http://www.gutenberg.org/ebooks/18242.epub.images	2020-06-09 01:57:42.764809	ebooks/18242
824916	application/zip	http://www.gutenberg.org/files/18242/18242-h.zip	2006-04-24 11:02:46	ebooks/18242
81291	text/plain	http://www.gutenberg.org/ebooks/18242.txt.utf-8	2020-06-09 01:57:42.263807	ebooks/18242
3985	image/jpeg	http://www.gutenberg.org/cache/epub/18242/pg18242.cover.small.jpg	2020-06-09 01:57:44.78676	ebooks/18242
81322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18242/18242-8.txt	2006-04-24 11:02:44	ebooks/18242
18951	image/jpeg	http://www.gutenberg.org/cache/epub/18243/pg18243.cover.medium.jpg	2020-06-09 01:57:49.167712	ebooks/18243
4481461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18243.kindle.images	2020-06-09 01:57:48.361715	ebooks/18243
97227	text/html	http://www.gutenberg.org/files/18243/18243-h/18243-h.htm	2006-04-24 11:03:08	ebooks/18243
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/18243.rdf	2020-06-11 01:14:38.365216	ebooks/18243
85022	text/plain	http://www.gutenberg.org/ebooks/18243.txt.utf-8	2020-06-09 01:57:44.998767	ebooks/18243
944100	application/zip	http://www.gutenberg.org/files/18243/18243-h.zip	2006-04-24 11:03:10	ebooks/18243
348844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18243.kindle.noimages	2020-06-09 01:57:48.872713	ebooks/18243
98874	application/epub+zip	http://www.gutenberg.org/ebooks/18243.epub.noimages	2020-06-09 01:57:46.877744	ebooks/18243
1766116	application/epub+zip	http://www.gutenberg.org/ebooks/18243.epub.images	2020-06-09 01:57:46.168739	ebooks/18243
5118	image/jpeg	http://www.gutenberg.org/cache/epub/18243/pg18243.cover.small.jpg	2020-06-09 01:57:49.021709	ebooks/18243
84964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18243/18243-8.txt	2006-04-24 11:03:08	ebooks/18243
33931	application/zip	http://www.gutenberg.org/files/18243/18243-8.zip	2006-04-24 11:03:10	ebooks/18243
18663	image/jpeg	http://www.gutenberg.org/cache/epub/18244/pg18244.cover.medium.jpg	2020-06-09 01:57:53.349946	ebooks/18244
216101	application/epub+zip	http://www.gutenberg.org/ebooks/18244.epub.images	2020-06-09 01:57:50.255692	ebooks/18244
427177	text/plain	http://www.gutenberg.org/ebooks/18244.txt.utf-8	2020-06-09 01:57:49.524708	ebooks/18244
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/18244.rdf	2020-06-11 01:14:38.390218	ebooks/18244
216101	application/epub+zip	http://www.gutenberg.org/ebooks/18244.epub.noimages	2020-06-09 01:57:50.783691	ebooks/18244
156829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18244/18244-8.zip	2006-04-24 11:03:32	ebooks/18244
903401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18244.kindle.images	2020-06-09 01:57:51.925679	ebooks/18244
5193	image/jpeg	http://www.gutenberg.org/cache/epub/18244/pg18244.cover.small.jpg	2020-06-09 01:57:53.197951	ebooks/18244
166716	application/zip	http://www.gutenberg.org/files/18244/18244-h.zip	2013-03-05 05:58:20	ebooks/18244
506703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18244/18244-h/18244-h.htm	2013-03-05 05:56:40	ebooks/18244
417696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18244/18244-8.txt	2006-04-24 11:03:30	ebooks/18244
903393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18244.kindle.noimages	2020-06-09 01:57:53.043966	ebooks/18244
412550	text/plain	http://www.gutenberg.org/ebooks/18245.txt.utf-8	2020-06-09 01:57:53.713973	ebooks/18245
403627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18245/18245-8.txt	2006-04-24 11:03:52	ebooks/18245
860458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18245.kindle.noimages	2020-06-09 01:57:57.055983	ebooks/18245
17978	image/jpeg	http://www.gutenberg.org/cache/epub/18245/pg18245.cover.medium.jpg	2020-06-09 01:57:57.360905	ebooks/18245
206878	application/epub+zip	http://www.gutenberg.org/ebooks/18245.epub.images	2020-06-09 01:57:54.402951	ebooks/18245
860466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18245.kindle.images	2020-06-09 01:57:55.972924	ebooks/18245
149600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18245/18245-8.zip	2006-04-24 11:03:54	ebooks/18245
158249	application/zip	http://www.gutenberg.org/files/18245/18245-h.zip	2006-04-24 11:03:54	ebooks/18245
485577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18245/18245-h/18245-h.htm	2006-04-24 11:03:52	ebooks/18245
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/18245.rdf	2020-06-11 01:14:38.415225	ebooks/18245
206878	application/epub+zip	http://www.gutenberg.org/ebooks/18245.epub.noimages	2020-06-09 01:57:54.905933	ebooks/18245
4951	image/jpeg	http://www.gutenberg.org/cache/epub/18245/pg18245.cover.small.jpg	2020-06-09 01:57:57.210897	ebooks/18245
271742	text/plain	http://www.gutenberg.org/ebooks/18246.txt.utf-8	2020-06-09 01:57:57.724915	ebooks/18246
4787	image/jpeg	http://www.gutenberg.org/cache/epub/18246/pg18246.cover.small.jpg	2020-06-09 01:58:01.31185	ebooks/18246
20707	image/jpeg	http://www.gutenberg.org/cache/epub/18246/pg18246.cover.medium.jpg	2020-06-09 01:58:01.459849	ebooks/18246
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/18246.rdf	2020-06-11 01:14:38.438215	ebooks/18246
166974	application/epub+zip	http://www.gutenberg.org/ebooks/18246.epub.noimages	2020-06-09 01:57:59.162906	ebooks/18246
653702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18246.kindle.noimages	2020-06-09 01:58:01.161851	ebooks/18246
261668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18246/18246-8.txt	2006-04-24 11:04:16	ebooks/18246
318095	text/html	http://www.gutenberg.org/ebooks/18246.html.noimages	2020-06-09 01:57:58.199913	ebooks/18246
166974	application/epub+zip	http://www.gutenberg.org/ebooks/18246.epub.images	2020-06-09 01:57:58.6949	ebooks/18246
653710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18246.kindle.images	2020-06-09 01:58:00.15786	ebooks/18246
95492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18246/18246-8.zip	2006-04-24 11:04:16	ebooks/18246
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/18247.rdf	2020-06-11 01:14:38.463244	ebooks/18247
14229	image/jpeg	http://www.gutenberg.org/cache/epub/18247/pg18247.cover.medium.jpg	2020-06-09 01:58:08.358756	ebooks/18247
488929	application/epub+zip	http://www.gutenberg.org/ebooks/18247.epub.images	2020-06-09 01:58:03.466852	ebooks/18247
488929	application/epub+zip	http://www.gutenberg.org/ebooks/18247.epub.noimages	2020-06-09 01:58:03.939839	ebooks/18247
1036109	text/plain	http://www.gutenberg.org/ebooks/18247.txt.utf-8	2020-06-09 01:58:01.826873	ebooks/18247
1889597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18247.kindle.images	2020-06-09 01:58:06.005792	ebooks/18247
1036139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18247/18247.txt	2014-09-23 23:53:50	ebooks/18247
1067663	text/html	http://www.gutenberg.org/ebooks/18247.html.images	2020-06-09 01:58:02.564858	ebooks/18247
1889585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18247.kindle.noimages	2020-06-09 01:58:08.075761	ebooks/18247
3906	image/jpeg	http://www.gutenberg.org/cache/epub/18247/pg18247.cover.small.jpg	2020-06-09 01:58:08.21876	ebooks/18247
409765	application/zip	http://www.gutenberg.org/files/18247/18247.zip	2014-09-23 23:54:30	ebooks/18247
1067663	text/html	http://www.gutenberg.org/ebooks/18247.html.noimages	2020-06-09 01:58:02.842825	ebooks/18247
525013	application/zip	http://www.gutenberg.org/files/18248/18248-h.zip	2006-04-24 11:05:12	ebooks/18248
4854	image/jpeg	http://www.gutenberg.org/cache/epub/18248/pg18248.cover.small.jpg	2020-06-09 01:58:12.678699	ebooks/18248
21468	image/jpeg	http://www.gutenberg.org/cache/epub/18248/pg18248.cover.medium.jpg	2020-06-09 01:58:12.853694	ebooks/18248
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/18248.rdf	2020-06-11 01:14:38.490214	ebooks/18248
387938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18248/18248-h/18248-h.htm	2006-04-24 11:05:08	ebooks/18248
209288	application/epub+zip	http://www.gutenberg.org/ebooks/18248.epub.noimages	2020-06-09 01:58:10.188735	ebooks/18248
131767	application/zip	http://www.gutenberg.org/files/18248/18248.zip	2006-04-24 11:05:10	ebooks/18248
131794	application/zip	http://www.gutenberg.org/files/18248/18248-8.zip	2006-04-24 11:05:10	ebooks/18248
348344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18248/18248-8.txt	2006-04-24 11:05:08	ebooks/18248
1809884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18248.kindle.images	2020-06-09 01:58:11.41173	ebooks/18248
834388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18248.kindle.noimages	2020-06-09 01:58:12.515699	ebooks/18248
815320	application/epub+zip	http://www.gutenberg.org/ebooks/18248.epub.images	2020-06-09 01:58:09.57477	ebooks/18248
348314	text/plain	http://www.gutenberg.org/ebooks/18248.txt.utf-8	2020-06-09 01:58:08.701787	ebooks/18248
348335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18248/18248.txt	2006-04-24 11:05:08	ebooks/18248
12070415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18249.kindle.images	2020-06-09 01:58:18.475827	ebooks/18249
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/18249.rdf	2020-06-11 01:14:38.515213	ebooks/18249
3370265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18249/18249-h.zip	2006-04-24 11:05:38	ebooks/18249
126632	text/plain	http://www.gutenberg.org/ebooks/18249.txt.utf-8	2020-06-09 01:58:13.234705	ebooks/18249
126662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18249/18249.txt	2006-04-24 11:05:34	ebooks/18249
123029	application/epub+zip	http://www.gutenberg.org/ebooks/18249.epub.noimages	2020-06-09 01:58:15.10267	ebooks/18249
4234	image/jpeg	http://www.gutenberg.org/cache/epub/18249/pg18249.cover.small.jpg	2020-06-09 01:58:19.272822	ebooks/18249
5273441	application/epub+zip	http://www.gutenberg.org/ebooks/18249.epub.images	2020-06-09 01:58:14.446703	ebooks/18249
50005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18249/18249.zip	2006-04-24 11:05:38	ebooks/18249
422721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18249.kindle.noimages	2020-06-09 01:58:19.117834	ebooks/18249
144291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18249/18249-h/18249-h.htm	2006-04-24 11:05:34	ebooks/18249
16409	image/jpeg	http://www.gutenberg.org/cache/epub/18249/pg18249.cover.medium.jpg	2020-06-09 01:58:19.425813	ebooks/18249
34545	text/plain; charset=utf-8	http://www.gutenberg.org/files/1825/1825-0.zip	2018-03-18 02:03:54	ebooks/1825
58401	application/epub+zip	http://www.gutenberg.org/ebooks/1825.epub.noimages	2020-06-01 01:13:41.960517	ebooks/1825
101090	text/plain; charset=utf-8	http://www.gutenberg.org/files/1825/1825-0.txt	2018-03-10 09:45:56	ebooks/1825
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/1825.rdf	2020-06-11 01:01:36.920247	ebooks/1825
232161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1825.kindle.noimages	2020-06-01 01:13:42.586578	ebooks/1825
232165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1825.kindle.images	2020-06-01 01:13:42.270497	ebooks/1825
37345	application/zip	http://www.gutenberg.org/files/1825/1825-h.zip	2018-03-18 02:03:54	ebooks/1825
100057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1825/1825.txt	2008-11-06 11:33:24	ebooks/1825
34407	application/zip	http://www.gutenberg.org/files/1825/1825.zip	2008-11-06 11:34:10	ebooks/1825
10037	image/jpeg	http://www.gutenberg.org/cache/epub/1825/pg1825.cover.medium.jpg	2020-06-01 01:13:42.644529	ebooks/1825
58401	application/epub+zip	http://www.gutenberg.org/ebooks/1825.epub.images	2020-06-01 01:13:41.823545	ebooks/1825
126169	text/html; charset=utf-8	http://www.gutenberg.org/files/1825/1825-h/1825-h.htm	2018-03-18 02:03:34	ebooks/1825
2832	image/jpeg	http://www.gutenberg.org/cache/epub/1825/pg1825.cover.small.jpg	2020-06-01 01:13:42.616505	ebooks/1825
751009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18250/18250-8.txt	2006-04-24 11:06:02	ebooks/18250
31113	image/jpeg	http://www.gutenberg.org/cache/epub/18250/pg18250.cover.medium.jpg	2020-06-09 01:58:31.498965	ebooks/18250
1545936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18250.kindle.noimages	2020-06-09 01:58:31.06366	ebooks/18250
283539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18250/18250-8.zip	2006-04-24 11:06:04	ebooks/18250
403404	application/epub+zip	http://www.gutenberg.org/ebooks/18250.epub.noimages	2020-06-09 01:58:26.744721	ebooks/18250
751017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18250/18250.txt	2006-04-24 11:06:02	ebooks/18250
1705516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18250.kindle.images	2020-06-09 01:58:29.046694	ebooks/18250
283469	application/zip	http://www.gutenberg.org/files/18250/18250.zip	2006-04-24 11:06:04	ebooks/18250
15650	application/rdf+xml	http://www.gutenberg.org/ebooks/18250.rdf	2020-06-11 01:14:38.543212	ebooks/18250
445544	application/epub+zip	http://www.gutenberg.org/ebooks/18250.epub.images	2020-06-09 01:58:24.929768	ebooks/18250
888356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18250/18250-h/18250-h.htm	2006-04-24 11:06:02	ebooks/18250
6358	image/jpeg	http://www.gutenberg.org/cache/epub/18250/pg18250.cover.small.jpg	2020-06-09 01:58:31.284964	ebooks/18250
329911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18250/18250-h.zip	2006-04-24 11:06:04	ebooks/18250
3178777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18251.kindle.noimages	2020-06-09 01:58:57.672822	ebooks/18251
1350810	text/html; charset=utf-8	http://www.gutenberg.org/files/18251/18251-h.zip	2013-10-25 10:23:16	ebooks/18251
30821	text/html; charset=utf-8	http://www.gutenberg.org/files/18251/18251-h/18251-h.htm	2006-04-25 02:43:14	ebooks/18251
275038	text/plain; charset=utf-8	http://www.gutenberg.org/files/18251/18251-0.zip	2017-10-27 01:53:40	ebooks/18251
19240	application/rdf+xml	http://www.gutenberg.org/ebooks/18251.rdf	2020-06-11 01:14:38.577213	ebooks/18251
30821	text/html; charset=utf-8	http://www.gutenberg.org/files/18251/18251-h/index.html	2006-04-25 02:43:14	ebooks/18251
797807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18251/18251-8.txt	2013-10-25 10:20:04	ebooks/18251
1428265	application/epub+zip	http://www.gutenberg.org/ebooks/18251.epub.images	2020-06-09 01:58:37.369911	ebooks/18251
1228741	text/html	http://www.gutenberg.org/files/18251/18251-h/simple.html	2013-10-25 10:22:14	ebooks/18251
801251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18251/18251.txt	2013-10-25 10:19:38	ebooks/18251
777769	text/plain	http://www.gutenberg.org/files/18251/18251-mac.txt	2013-10-25 10:20:32	ebooks/18251
269820	text/plain	http://www.gutenberg.org/files/18251/18251-mac.zip	2013-10-25 10:24:00	ebooks/18251
4763413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18251.kindle.images	2020-06-09 01:58:49.118725	ebooks/18251
17072	image/jpeg	http://www.gutenberg.org/cache/epub/18251/pg18251.cover.medium.jpg	2020-06-09 01:58:59.110845	ebooks/18251
841378	text/plain; charset=utf-8	http://www.gutenberg.org/files/18251/18251-0.txt	2017-10-27 01:51:12	ebooks/18251
269478	application/zip	http://www.gutenberg.org/files/18251/18251-8.zip	2013-10-25 10:23:16	ebooks/18251
4629	image/jpeg	http://www.gutenberg.org/cache/epub/18251/pg18251.cover.small.jpg	2020-06-09 01:58:58.404818	ebooks/18251
265711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18251/18251.zip	2013-10-25 10:23:16	ebooks/18251
698517	application/epub+zip	http://www.gutenberg.org/ebooks/18251.epub.noimages	2020-06-09 01:58:39.391864	ebooks/18251
3789748	application/epub+zip	http://www.gutenberg.org/ebooks/18252.epub.images	2020-06-09 01:59:05.217743	ebooks/18252
13950	image/jpeg	http://www.gutenberg.org/cache/epub/18252/pg18252.cover.medium.jpg	2020-06-09 01:59:12.823931	ebooks/18252
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/18252.rdf	2020-06-11 01:14:38.604212	ebooks/18252
927997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18252.kindle.noimages	2020-06-09 01:59:12.29093	ebooks/18252
390590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18252/18252-8.txt	2006-04-25 05:10:30	ebooks/18252
391213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18252/18252.txt	2006-04-25 05:10:30	ebooks/18252
223341	application/epub+zip	http://www.gutenberg.org/ebooks/18252.epub.noimages	2020-06-09 01:59:05.98474	ebooks/18252
505756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18252/18252-h/18252-h.htm	2006-04-25 05:10:30	ebooks/18252
145622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18252/18252.zip	2006-04-25 05:10:30	ebooks/18252
4201	image/jpeg	http://www.gutenberg.org/cache/epub/18252/pg18252.cover.small.jpg	2020-06-09 01:59:12.537931	ebooks/18252
7828144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18252.kindle.images	2020-06-09 01:59:10.659961	ebooks/18252
2690271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18252/18252-h.zip	2006-04-25 05:10:30	ebooks/18252
145683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18252/18252-8.zip	2006-04-25 05:10:30	ebooks/18252
390909	text/plain	http://www.gutenberg.org/ebooks/18252.txt.utf-8	2020-06-09 01:59:00.590815	ebooks/18252
544441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18253/18253.txt	2006-04-25 10:50:52	ebooks/18253
296193	application/epub+zip	http://www.gutenberg.org/ebooks/18253.epub.noimages	2020-06-09 01:59:15.929914	ebooks/18253
1650087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18253.kindle.images	2020-06-09 01:59:18.268855	ebooks/18253
196817	application/zip	http://www.gutenberg.org/files/18253/18253.zip	2006-04-25 10:50:52	ebooks/18253
544397	text/plain	http://www.gutenberg.org/ebooks/18253.txt.utf-8	2020-06-09 01:59:13.369946	ebooks/18253
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/18253.rdf	2020-06-11 01:14:38.632213	ebooks/18253
4855	image/jpeg	http://www.gutenberg.org/cache/epub/18253/pg18253.cover.small.jpg	2020-06-09 01:59:20.379827	ebooks/18253
196892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18253/18253-8.zip	2006-04-25 10:50:52	ebooks/18253
544298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18253/18253-8.txt	2006-04-25 10:50:52	ebooks/18253
455497	application/zip	http://www.gutenberg.org/files/18253/18253-h.zip	2006-04-25 10:59:38	ebooks/18253
21288	image/jpeg	http://www.gutenberg.org/cache/epub/18253/pg18253.cover.medium.jpg	2020-06-09 01:59:20.582821	ebooks/18253
1209045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18253.kindle.noimages	2020-06-09 01:59:20.172825	ebooks/18253
667996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18253/18253-h/18253-h.htm	2006-04-25 10:59:18	ebooks/18253
501487	application/epub+zip	http://www.gutenberg.org/ebooks/18253.epub.images	2020-06-09 01:59:14.979915	ebooks/18253
167557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18254/18254-h.zip	2006-04-25 11:38:16	ebooks/18254
15649	image/jpeg	http://www.gutenberg.org/cache/epub/18254/pg18254.cover.medium.jpg	2020-06-09 01:59:25.705766	ebooks/18254
405160	text/plain	http://www.gutenberg.org/ebooks/18254.txt.utf-8	2020-06-09 01:59:21.064821	ebooks/18254
911521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18254.kindle.images	2020-06-09 01:59:23.916779	ebooks/18254
405181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18254/18254-8.txt	2006-04-25 11:32:48	ebooks/18254
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/18254.rdf	2020-06-11 01:14:38.659218	ebooks/18254
227523	application/epub+zip	http://www.gutenberg.org/ebooks/18254.epub.images	2020-06-09 01:59:21.935806	ebooks/18254
154293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18254/18254-8.zip	2006-04-25 11:32:48	ebooks/18254
227523	application/epub+zip	http://www.gutenberg.org/ebooks/18254.epub.noimages	2020-06-09 01:59:22.509814	ebooks/18254
911513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18254.kindle.noimages	2020-06-09 01:59:25.316761	ebooks/18254
4042	image/jpeg	http://www.gutenberg.org/cache/epub/18254/pg18254.cover.small.jpg	2020-06-09 01:59:25.514759	ebooks/18254
154280	application/zip	http://www.gutenberg.org/files/18254/18254.zip	2006-04-25 11:32:49	ebooks/18254
405196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18254/18254.txt	2006-04-25 11:32:48	ebooks/18254
481294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18254/18254-h/18254-h.htm	2006-04-25 11:37:46	ebooks/18254
135015	application/zip	http://www.gutenberg.org/files/18255/18255-h.zip	2006-04-25 11:40:34	ebooks/18255
20475	image/jpeg	http://www.gutenberg.org/cache/epub/18255/pg18255.cover.medium.jpg	2020-06-09 01:59:30.195704	ebooks/18255
444351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18255/18255-h/18255-h.htm	2006-04-25 11:39:48	ebooks/18255
370790	text/plain; charset=utf-8	http://www.gutenberg.org/files/18255/18255-0.txt	2006-04-25 11:39:04	ebooks/18255
121800	text/plain; charset=utf-8	http://www.gutenberg.org/files/18255/18255-0.zip	2006-04-25 11:40:34	ebooks/18255
120652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18255/18255-8.zip	2006-04-25 11:40:34	ebooks/18255
194050	application/epub+zip	http://www.gutenberg.org/ebooks/18255.epub.images	2020-06-09 01:59:26.932759	ebooks/18255
817414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18255.kindle.images	2020-06-09 01:59:28.757714	ebooks/18255
364885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18255/18255-8.txt	2006-04-25 11:39:46	ebooks/18255
194050	application/epub+zip	http://www.gutenberg.org/ebooks/18255.epub.noimages	2020-06-09 01:59:27.61573	ebooks/18255
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/18255.rdf	2020-06-11 01:14:38.687211	ebooks/18255
4706	image/jpeg	http://www.gutenberg.org/cache/epub/18255/pg18255.cover.small.jpg	2020-06-09 01:59:30.036709	ebooks/18255
817418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18255.kindle.noimages	2020-06-09 01:59:29.875702	ebooks/18255
122825	text/plain	http://www.gutenberg.org/ebooks/18256.txt.utf-8	2020-06-09 01:59:30.569698	ebooks/18256
117626	application/epub+zip	http://www.gutenberg.org/ebooks/18256.epub.noimages	2020-06-09 01:59:32.702671	ebooks/18256
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/18256.rdf	2020-06-11 01:14:38.713215	ebooks/18256
31718	image/jpeg	http://www.gutenberg.org/cache/epub/18256/pg18256.cover.medium.jpg	2020-06-09 01:59:39.27278	ebooks/18256
122853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18256/18256.txt	2006-04-25 14:03:20	ebooks/18256
1291311	application/epub+zip	http://www.gutenberg.org/ebooks/18256.epub.images	2020-06-09 01:59:32.413674	ebooks/18256
145905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18256/18256-h/18256-h.htm	2006-04-25 14:03:20	ebooks/18256
4076494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18256.kindle.images	2020-06-09 01:59:38.783787	ebooks/18256
365582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18256.kindle.noimages	2020-06-09 01:59:39.232782	ebooks/18256
1257990	application/zip	http://www.gutenberg.org/files/18256/18256-h.zip	2006-05-06 08:40:26	ebooks/18256
46515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18256/18256.zip	2006-05-06 08:40:24	ebooks/18256
4423	image/jpeg	http://www.gutenberg.org/cache/epub/18256/pg18256.cover.small.jpg	2020-06-09 01:59:39.25378	ebooks/18256
1025352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18257.kindle.images	2020-06-09 01:59:42.514738	ebooks/18257
551787	text/html	http://www.gutenberg.org/ebooks/18257.html.noimages	2020-06-09 01:59:40.1328	ebooks/18257
17794	image/jpeg	http://www.gutenberg.org/cache/epub/18257/pg18257.cover.medium.jpg	2020-06-09 01:59:44.207722	ebooks/18257
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/18257.rdf	2020-06-11 01:14:38.735215	ebooks/18257
265879	application/epub+zip	http://www.gutenberg.org/ebooks/18257.epub.noimages	2020-06-09 01:59:41.11476	ebooks/18257
551787	text/html	http://www.gutenberg.org/ebooks/18257.html.images	2020-06-09 01:59:39.929771	ebooks/18257
1025347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18257.kindle.noimages	2020-06-09 01:59:43.916722	ebooks/18257
492973	text/plain	http://www.gutenberg.org/ebooks/18257.txt.utf-8	2020-06-09 01:59:39.469791	ebooks/18257
492970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18257/18257.txt	2006-04-25 15:40:02	ebooks/18257
265880	application/epub+zip	http://www.gutenberg.org/ebooks/18257.epub.images	2020-06-09 01:59:40.666779	ebooks/18257
4937	image/jpeg	http://www.gutenberg.org/cache/epub/18257/pg18257.cover.small.jpg	2020-06-09 01:59:44.065721	ebooks/18257
188045	application/zip	http://www.gutenberg.org/files/18257/18257.zip	2006-04-25 15:40:02	ebooks/18257
5239	image/jpeg	http://www.gutenberg.org/cache/epub/18258/pg18258.cover.small.jpg	2020-06-09 02:00:06.695729	ebooks/18258
176000	application/zip	http://www.gutenberg.org/files/18258/18258-8.zip	2006-04-26 03:51:54	ebooks/18258
513030	text/html	http://www.gutenberg.org/files/18258/18258-h/18258-h.htm	2006-04-26 03:48:50	ebooks/18258
22921	image/jpeg	http://www.gutenberg.org/cache/epub/18258/pg18258.cover.medium.jpg	2020-06-09 02:00:06.854742	ebooks/18258
13496802	application/zip	http://www.gutenberg.org/files/18258/18258-h.zip	2006-04-26 03:51:56	ebooks/18258
445935	text/plain; charset=utf-8	http://www.gutenberg.org/files/18258/18258-0.txt	2006-04-26 03:48:44	ebooks/18258
1002516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18258.kindle.noimages	2020-06-09 02:00:06.533735	ebooks/18258
16197609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18258.kindle.images	2020-06-09 02:00:05.247778	ebooks/18258
9248247	application/epub+zip	http://www.gutenberg.org/ebooks/18258.epub.images	2020-06-09 01:59:49.490004	ebooks/18258
438512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18258/18258-8.txt	2006-04-26 03:50:30	ebooks/18258
17690	application/rdf+xml	http://www.gutenberg.org/ebooks/18258.rdf	2020-06-11 01:14:38.769208	ebooks/18258
263980	application/epub+zip	http://www.gutenberg.org/ebooks/18258.epub.noimages	2020-06-09 01:59:50.246948	ebooks/18258
177104	application/zip	http://www.gutenberg.org/files/18258/18258-0.zip	2006-04-26 03:51:54	ebooks/18258
4345	image/jpeg	http://www.gutenberg.org/cache/epub/18259/pg18259.cover.small.jpg	2020-06-11 10:00:09.988981	ebooks/18259
446152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18259/18259-8.txt	2006-04-26 03:56:10	ebooks/18259
514587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18259/18259-h.zip	2020-06-10 22:54:15	ebooks/18259
658728	application/epub+zip	http://www.gutenberg.org/ebooks/18259.epub.images	2020-06-11 10:00:06.321025	ebooks/18259
32199	image/jpeg	http://www.gutenberg.org/cache/epub/18259/pg18259.cover.medium.jpg	2020-06-11 10:00:10.033994	ebooks/18259
171031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18259/18259.zip	2006-04-26 03:56:10	ebooks/18259
966121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18259.kindle.noimages	2020-06-11 10:00:09.942981	ebooks/18259
257067	application/epub+zip	http://www.gutenberg.org/ebooks/18259.epub.noimages	2020-06-11 10:00:06.929037	ebooks/18259
446134	text/plain	http://www.gutenberg.org/ebooks/18259.txt.utf-8	2020-06-11 10:00:05.431041	ebooks/18259
1745851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18259.kindle.images	2020-06-11 10:00:08.66899	ebooks/18259
446144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18259/18259.txt	2006-04-26 03:56:10	ebooks/18259
171084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18259/18259-8.zip	2006-04-26 03:56:10	ebooks/18259
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/18259.rdf	2020-06-11 10:00:10.121978	ebooks/18259
509786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18259/18259-h/18259-h.htm	2020-06-11 05:13:50	ebooks/18259
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/1826.rdf	2020-06-11 01:01:36.964247	ebooks/1826
12566	image/jpeg	http://www.gutenberg.org/cache/epub/1826/pg1826.cover.medium.jpg	2020-06-01 01:13:43.666482	ebooks/1826
99794	text/plain; charset=utf-8	http://www.gutenberg.org/files/1826/1826-0.txt	2016-11-23 07:34:52	ebooks/1826
39501	application/zip	http://www.gutenberg.org/files/1826/1826-0.zip	2016-11-23 07:36:44	ebooks/1826
39294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1826/1826.zip	2010-03-03 00:23:46	ebooks/1826
116049	text/html; charset=utf-8	http://www.gutenberg.org/files/1826/1826-h/1826-h.htm	2016-11-23 07:36:06	ebooks/1826
58498	application/epub+zip	http://www.gutenberg.org/ebooks/1826.epub.images	2020-06-01 01:13:42.911496	ebooks/1826
3318	image/jpeg	http://www.gutenberg.org/cache/epub/1826/pg1826.cover.small.jpg	2020-06-01 01:13:43.641542	ebooks/1826
98447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1826/1826.txt	2010-03-03 00:21:40	ebooks/1826
41608	application/zip	http://www.gutenberg.org/files/1826/1826-h.zip	2016-11-23 07:36:44	ebooks/1826
58499	application/epub+zip	http://www.gutenberg.org/ebooks/1826.epub.noimages	2020-06-01 01:13:43.039489	ebooks/1826
236794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1826.kindle.images	2020-06-01 01:13:43.327483	ebooks/1826
236787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1826.kindle.noimages	2020-06-01 01:13:43.615482	ebooks/1826
58551	application/zip	http://www.gutenberg.org/files/18260/18260-h.zip	2006-05-04 03:25:14	ebooks/18260
16912	image/jpeg	http://www.gutenberg.org/cache/epub/18260/pg18260.cover.medium.jpg	2020-06-09 02:00:14.682824	ebooks/18260
408965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18260.kindle.noimages	2020-06-09 02:00:14.394859	ebooks/18260
109233	application/epub+zip	http://www.gutenberg.org/ebooks/18260.epub.noimages	2020-06-09 02:00:13.229688	ebooks/18260
56991	application/zip	http://www.gutenberg.org/files/18260/18260.zip	2006-04-26 06:44:34	ebooks/18260
150368	text/html; charset=us-ascii	http://www.gutenberg.org/files/18260/18260-h/18260-h.htm	2006-05-04 03:25:14	ebooks/18260
145573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18260/18260.txt	2006-04-26 06:44:34	ebooks/18260
109234	application/epub+zip	http://www.gutenberg.org/ebooks/18260.epub.images	2020-06-09 02:00:12.870674	ebooks/18260
145545	text/plain	http://www.gutenberg.org/ebooks/18260.txt.utf-8	2020-06-09 02:00:12.440667	ebooks/18260
4887	image/jpeg	http://www.gutenberg.org/cache/epub/18260/pg18260.cover.small.jpg	2020-06-09 02:00:14.538836	ebooks/18260
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/18260.rdf	2020-06-11 01:14:38.821208	ebooks/18260
408974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18260.kindle.images	2020-06-09 02:00:13.815859	ebooks/18260
257347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18261.kindle.noimages	2020-06-09 02:00:16.983797	ebooks/18261
18231	image/jpeg	http://www.gutenberg.org/cache/epub/18261/pg18261.cover.medium.jpg	2020-06-09 02:00:17.266826	ebooks/18261
1371766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18261.kindle.images	2020-06-09 02:00:16.551818	ebooks/18261
64511	application/epub+zip	http://www.gutenberg.org/ebooks/18261.epub.noimages	2020-06-09 02:00:15.954816	ebooks/18261
38642	text/plain	http://www.gutenberg.org/ebooks/18261.txt.utf-8	2020-06-09 02:00:15.038822	ebooks/18261
4993	image/jpeg	http://www.gutenberg.org/cache/epub/18261/pg18261.cover.small.jpg	2020-06-09 02:00:17.125807	ebooks/18261
14460	application/zip	http://www.gutenberg.org/files/18261/18261.zip	2006-04-26 09:01:44	ebooks/18261
570840	application/epub+zip	http://www.gutenberg.org/ebooks/18261.epub.images	2020-06-09 02:00:15.53887	ebooks/18261
43160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18261/18261-h/18261-h.htm	2006-04-26 09:01:44	ebooks/18261
38670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18261/18261.txt	2006-04-26 09:01:44	ebooks/18261
343561	application/zip	http://www.gutenberg.org/files/18261/18261-h.zip	2006-04-26 09:01:44	ebooks/18261
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/18261.rdf	2020-06-11 01:14:38.84621	ebooks/18261
279363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18262/18262-h/18262-h.htm	2006-04-26 12:12:32	ebooks/18262
95583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18262/18262-h.zip	2006-04-26 12:12:34	ebooks/18262
18476	image/jpeg	http://www.gutenberg.org/cache/epub/18262/pg18262.cover.medium.jpg	2020-06-09 02:00:20.961753	ebooks/18262
222387	text/plain	http://www.gutenberg.org/ebooks/18262.txt.utf-8	2020-06-09 02:00:17.608795	ebooks/18262
4392	image/jpeg	http://www.gutenberg.org/cache/epub/18262/pg18262.cover.small.jpg	2020-06-09 02:00:20.804745	ebooks/18262
628202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18262.kindle.noimages	2020-06-09 02:00:20.639756	ebooks/18262
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/18262.rdf	2020-06-11 01:14:38.870217	ebooks/18262
628210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18262.kindle.images	2020-06-09 02:00:19.713757	ebooks/18262
87735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18262/18262-8.zip	2006-04-26 12:12:34	ebooks/18262
148638	application/epub+zip	http://www.gutenberg.org/ebooks/18262.epub.images	2020-06-09 02:00:18.27379	ebooks/18262
217496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18262/18262-8.txt	2006-04-26 12:12:32	ebooks/18262
148638	application/epub+zip	http://www.gutenberg.org/ebooks/18262.epub.noimages	2020-06-09 02:00:18.797789	ebooks/18262
3855	image/jpeg	http://www.gutenberg.org/cache/epub/18263/pg18263.cover.small.jpg	2020-06-09 02:00:25.876678	ebooks/18263
525058	text/html	http://www.gutenberg.org/ebooks/18263.html.noimages	2020-06-09 02:00:22.026802	ebooks/18263
471302	text/plain	http://www.gutenberg.org/ebooks/18263.txt.utf-8	2020-06-09 02:00:21.340905	ebooks/18263
14740	image/jpeg	http://www.gutenberg.org/cache/epub/18263/pg18263.cover.medium.jpg	2020-06-09 02:00:26.019678	ebooks/18263
525058	text/html	http://www.gutenberg.org/ebooks/18263.html.images	2020-06-09 02:00:21.838752	ebooks/18263
996953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18263.kindle.images	2020-06-09 02:00:24.394708	ebooks/18263
256074	application/epub+zip	http://www.gutenberg.org/ebooks/18263.epub.noimages	2020-06-09 02:00:23.054737	ebooks/18263
256073	application/epub+zip	http://www.gutenberg.org/ebooks/18263.epub.images	2020-06-09 02:00:22.576741	ebooks/18263
996946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18263.kindle.noimages	2020-06-09 02:00:25.727705	ebooks/18263
460037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18263/18263-8.txt	2006-04-26 12:12:50	ebooks/18263
182592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18263/18263-8.zip	2006-04-26 12:12:52	ebooks/18263
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/18263.rdf	2020-06-11 01:14:38.894224	ebooks/18263
771658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18264.kindle.noimages	2020-06-09 02:00:30.093932	ebooks/18264
1872979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18264.kindle.images	2020-06-09 02:00:29.113938	ebooks/18264
129871	application/zip	http://www.gutenberg.org/files/18264/18264.zip	2017-11-17 03:49:36	ebooks/18264
377430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18264/18264.txt	2017-11-17 03:49:22	ebooks/18264
377415	text/plain	http://www.gutenberg.org/ebooks/18264.txt.utf-8	2020-06-09 02:00:26.368685	ebooks/18264
4221	image/jpeg	http://www.gutenberg.org/cache/epub/18264/pg18264.cover.small.jpg	2020-06-09 02:00:30.122924	ebooks/18264
217562	application/epub+zip	http://www.gutenberg.org/ebooks/18264.epub.noimages	2020-06-09 02:00:27.355721	ebooks/18264
16176	application/rdf+xml	http://www.gutenberg.org/ebooks/18264.rdf	2020-06-11 01:14:38.924213	ebooks/18264
377439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18264/18264-8.txt	2017-11-17 03:49:22	ebooks/18264
671320	text/html; charset=us-ascii	http://www.gutenberg.org/files/18264/18264-h.zip	2017-11-17 03:49:36	ebooks/18264
728771	application/epub+zip	http://www.gutenberg.org/ebooks/18264.epub.images	2020-06-09 02:00:27.063681	ebooks/18264
413093	text/html; charset=us-ascii	http://www.gutenberg.org/files/18264/18264-h/18264-h.htm	2017-11-17 03:49:22	ebooks/18264
29176	image/jpeg	http://www.gutenberg.org/cache/epub/18264/pg18264.cover.medium.jpg	2020-06-09 02:00:30.147925	ebooks/18264
129905	application/zip	http://www.gutenberg.org/files/18264/18264-8.zip	2017-11-17 03:49:36	ebooks/18264
28882	image/jpeg	http://www.gutenberg.org/cache/epub/18265/pg18265.cover.medium.jpg	2020-06-09 02:00:46.952737	ebooks/18265
3110066	application/epub+zip	http://www.gutenberg.org/ebooks/18265.epub.images	2020-06-09 02:00:36.08187	ebooks/18265
225899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18265/18265.txt	2006-04-27 02:54:48	ebooks/18265
4347	image/jpeg	http://www.gutenberg.org/cache/epub/18265/pg18265.cover.small.jpg	2020-06-09 02:00:46.932707	ebooks/18265
522698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18265.kindle.noimages	2020-06-09 02:00:46.908723	ebooks/18265
83534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18265/18265.zip	2006-04-27 02:54:50	ebooks/18265
225873	text/plain	http://www.gutenberg.org/ebooks/18265.txt.utf-8	2020-06-09 02:00:30.348925	ebooks/18265
239547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18265/18265-h/18265-h.htm	2006-04-27 02:54:48	ebooks/18265
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/18265.rdf	2020-06-11 01:14:38.950218	ebooks/18265
7541223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18265.kindle.images	2020-06-09 02:00:46.315715	ebooks/18265
225847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18265/18265-8.txt	2006-04-27 02:54:48	ebooks/18265
83592	application/zip	http://www.gutenberg.org/files/18265/18265-8.zip	2006-04-27 02:54:50	ebooks/18265
148594	application/epub+zip	http://www.gutenberg.org/ebooks/18265.epub.noimages	2020-06-09 02:00:36.292845	ebooks/18265
3094796	application/zip	http://www.gutenberg.org/files/18265/18265-h.zip	2006-04-27 02:54:50	ebooks/18265
117466	application/epub+zip	http://www.gutenberg.org/ebooks/18266.epub.images	2020-06-09 02:00:47.736715	ebooks/18266
166231	text/plain	http://www.gutenberg.org/ebooks/18266.txt.utf-8	2020-06-09 02:00:47.138725	ebooks/18266
197770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18266/18266-h/18266-h.htm	2006-04-27 03:30:22	ebooks/18266
4495	image/jpeg	http://www.gutenberg.org/cache/epub/18266/pg18266.cover.small.jpg	2020-06-09 02:00:49.979697	ebooks/18266
480112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18266.kindle.noimages	2020-06-09 02:00:49.818668	ebooks/18266
166020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18266/18266.txt	2006-04-27 03:30:22	ebooks/18266
480118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18266.kindle.images	2020-06-09 02:00:49.023711	ebooks/18266
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/18266.rdf	2020-06-11 01:14:38.978209	ebooks/18266
62209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18266/18266-8.zip	2006-04-27 03:30:22	ebooks/18266
166023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18266/18266-8.txt	2006-04-27 03:30:22	ebooks/18266
117468	application/epub+zip	http://www.gutenberg.org/ebooks/18266.epub.noimages	2020-06-09 02:00:48.235712	ebooks/18266
62126	application/zip	http://www.gutenberg.org/files/18266/18266.zip	2006-04-27 03:30:22	ebooks/18266
16790	image/jpeg	http://www.gutenberg.org/cache/epub/18266/pg18266.cover.medium.jpg	2020-06-09 02:00:50.138679	ebooks/18266
67889	application/zip	http://www.gutenberg.org/files/18266/18266-h.zip	2006-04-27 03:30:22	ebooks/18266
137445	text/plain	http://www.gutenberg.org/ebooks/18267.txt.utf-8	2020-06-09 02:00:50.520695	ebooks/18267
488475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18267.kindle.images	2020-06-09 02:00:52.436844	ebooks/18267
51830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18267/18267.zip	2006-04-27 03:39:40	ebooks/18267
137415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18267/18267.txt	2006-04-27 03:39:40	ebooks/18267
4936	image/jpeg	http://www.gutenberg.org/cache/epub/18267/pg18267.cover.small.jpg	2020-06-09 02:00:53.369823	ebooks/18267
134081	application/epub+zip	http://www.gutenberg.org/ebooks/18267.epub.images	2020-06-09 02:00:51.097715	ebooks/18267
20581	image/jpeg	http://www.gutenberg.org/cache/epub/18267/pg18267.cover.medium.jpg	2020-06-09 02:00:53.518822	ebooks/18267
155796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18267/18267-h/18267-h.htm	2006-04-27 03:39:40	ebooks/18267
51883	application/zip	http://www.gutenberg.org/files/18267/18267-8.zip	2006-04-27 03:39:40	ebooks/18267
58261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18267/18267-h.zip	2006-04-27 03:39:40	ebooks/18267
137417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18267/18267-8.txt	2006-04-27 03:39:40	ebooks/18267
16309	application/rdf+xml	http://www.gutenberg.org/ebooks/18267.rdf	2020-06-11 01:14:39.007205	ebooks/18267
131607	application/epub+zip	http://www.gutenberg.org/ebooks/18267.epub.noimages	2020-06-09 02:00:51.649667	ebooks/18267
483477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18267.kindle.noimages	2020-06-09 02:00:53.218826	ebooks/18267
83871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18268/18268-8.txt	2006-04-27 06:37:10	ebooks/18268
91544	application/epub+zip	http://www.gutenberg.org/ebooks/18268.epub.noimages	2020-06-09 02:00:54.846822	ebooks/18268
83862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18268/18268.txt	2006-04-27 06:37:10	ebooks/18268
92518	application/epub+zip	http://www.gutenberg.org/ebooks/18268.epub.images	2020-06-09 02:00:54.405867	ebooks/18268
83839	text/plain	http://www.gutenberg.org/ebooks/18268.txt.utf-8	2020-06-09 02:00:53.885833	ebooks/18268
30682	application/zip	http://www.gutenberg.org/files/18268/18268-8.zip	2006-04-27 06:37:10	ebooks/18268
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/18268.rdf	2020-06-11 01:14:39.034209	ebooks/18268
4552	image/jpeg	http://www.gutenberg.org/cache/epub/18268/pg18268.cover.small.jpg	2020-06-09 02:00:56.470793	ebooks/18268
366698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18268.kindle.images	2020-06-09 02:00:55.585807	ebooks/18268
363552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18268.kindle.noimages	2020-06-09 02:00:56.318796	ebooks/18268
36043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18268/18268-h.zip	2006-04-27 06:37:10	ebooks/18268
30661	application/zip	http://www.gutenberg.org/files/18268/18268.zip	2006-04-27 06:37:10	ebooks/18268
119696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18268/18268-h/18268-h.htm	2006-04-27 06:37:10	ebooks/18268
17447	image/jpeg	http://www.gutenberg.org/cache/epub/18268/pg18268.cover.medium.jpg	2020-06-09 02:00:56.621783	ebooks/18268
663171	text/plain; charset=utf-8	http://www.gutenberg.org/files/18269/18269-0.txt	2006-04-27 09:26:34	ebooks/18269
1539398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18269.kindle.noimages	2020-06-09 02:01:04.848682	ebooks/18269
281147	application/zip	http://www.gutenberg.org/files/18269/18269-h.zip	2006-04-27 09:27:52	ebooks/18269
889161	text/html; charset=utf-8	http://www.gutenberg.org/files/18269/18269-h/18269-h.htm	2006-04-27 09:26:40	ebooks/18269
17299	application/rdf+xml	http://www.gutenberg.org/ebooks/18269.rdf	2020-06-11 01:14:39.065223	ebooks/18269
1539405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18269.kindle.images	2020-06-09 02:01:02.068727	ebooks/18269
663000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18269/18269.txt	2006-04-27 09:27:36	ebooks/18269
662913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18269/18269-8.txt	2006-04-27 09:27:36	ebooks/18269
243029	text/plain; charset=utf-8	http://www.gutenberg.org/files/18269/18269-0.zip	2006-04-27 09:27:52	ebooks/18269
355466	application/epub+zip	http://www.gutenberg.org/ebooks/18269.epub.noimages	2020-06-09 02:00:59.329762	ebooks/18269
242550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18269/18269-8.zip	2006-04-27 09:27:52	ebooks/18269
4936	image/jpeg	http://www.gutenberg.org/cache/epub/18269/pg18269.cover.small.jpg	2020-06-09 02:01:05.136672	ebooks/18269
242357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18269/18269.zip	2006-04-27 09:27:52	ebooks/18269
19248	image/jpeg	http://www.gutenberg.org/cache/epub/18269/pg18269.cover.medium.jpg	2020-06-09 02:01:05.410738	ebooks/18269
355465	application/epub+zip	http://www.gutenberg.org/ebooks/18269.epub.images	2020-06-09 02:00:58.320786	ebooks/18269
15387	image/jpeg	http://www.gutenberg.org/cache/epub/1827/pg1827.cover.medium.jpg	2020-06-01 01:13:46.447641	ebooks/1827
250795	application/epub+zip	http://www.gutenberg.org/ebooks/1827.epub.noimages	2020-06-01 01:13:44.326486	ebooks/1827
3779	image/jpeg	http://www.gutenberg.org/cache/epub/1827/pg1827.cover.small.jpg	2020-06-01 01:13:46.417645	ebooks/1827
226079	application/zip	http://www.gutenberg.org/files/1827/1827-h.zip	2005-04-12 10:28:38	ebooks/1827
222709	application/zip	http://www.gutenberg.org/files/1827/1827.zip	2005-04-12 10:28:38	ebooks/1827
1020811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1827.kindle.noimages	2020-06-01 01:13:46.385645	ebooks/1827
598960	text/html	http://www.gutenberg.org/files/1827/1827-h/1827-h.htm	2005-04-12 10:26:13	ebooks/1827
1020814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1827.kindle.images	2020-06-01 01:13:45.348668	ebooks/1827
567794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1827/1827.txt	2005-04-12 10:28:38	ebooks/1827
567795	text/plain	http://www.gutenberg.org/ebooks/1827.txt.utf-8	2020-06-01 01:13:43.797494	ebooks/1827
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/1827.rdf	2020-06-11 01:01:37.030325	ebooks/1827
250794	application/epub+zip	http://www.gutenberg.org/ebooks/1827.epub.images	2020-06-01 01:13:44.165503	ebooks/1827
90340	application/epub+zip	http://www.gutenberg.org/ebooks/18270.epub.noimages	2020-06-09 02:01:07.164954	ebooks/18270
93182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18270/18270-8.txt	2006-04-27 11:02:12	ebooks/18270
35298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18270/18270.zip	2006-04-27 11:02:12	ebooks/18270
39476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18270/18270-h.zip	2006-04-27 11:02:14	ebooks/18270
359802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18270.kindle.noimages	2020-06-09 02:01:08.342952	ebooks/18270
359810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18270.kindle.images	2020-06-09 02:01:07.749943	ebooks/18270
93180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18270/18270.txt	2006-04-27 11:02:12	ebooks/18270
115984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18270/18270-h/18270-h.htm	2006-04-27 11:02:12	ebooks/18270
93154	text/plain	http://www.gutenberg.org/ebooks/18270.txt.utf-8	2020-06-09 02:01:06.032662	ebooks/18270
35318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18270/18270-8.zip	2006-04-27 11:02:12	ebooks/18270
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/18270.rdf	2020-06-11 01:14:39.092205	ebooks/18270
90340	application/epub+zip	http://www.gutenberg.org/ebooks/18270.epub.images	2020-06-09 02:01:06.65966	ebooks/18270
5246	image/jpeg	http://www.gutenberg.org/cache/epub/18270/pg18270.cover.small.jpg	2020-06-09 02:01:08.495986	ebooks/18270
19438	image/jpeg	http://www.gutenberg.org/cache/epub/18270/pg18270.cover.medium.jpg	2020-06-09 02:01:08.648939	ebooks/18270
1447310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18271.kindle.images	2020-06-09 02:01:12.181905	ebooks/18271
10046	image/jpeg	http://www.gutenberg.org/cache/epub/18271/pg18271.cover.medium.jpg	2020-06-09 02:01:14.250876	ebooks/18271
943454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18271/18271-h/18271-h.htm	2006-04-27 11:02:30	ebooks/18271
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/18271.rdf	2020-06-11 01:14:39.118206	ebooks/18271
340690	application/epub+zip	http://www.gutenberg.org/ebooks/18271.epub.images	2020-06-09 02:01:09.901911	ebooks/18271
787831	text/plain	http://www.gutenberg.org/ebooks/18271.txt.utf-8	2020-06-09 02:01:09.029977	ebooks/18271
1447302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18271.kindle.noimages	2020-06-09 02:01:13.929856	ebooks/18271
297740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18271/18271-h.zip	2006-04-27 11:02:30	ebooks/18271
767808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18271/18271-8.txt	2006-04-27 11:02:28	ebooks/18271
279575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18271/18271-8.zip	2006-04-27 11:02:30	ebooks/18271
2694	image/jpeg	http://www.gutenberg.org/cache/epub/18271/pg18271.cover.small.jpg	2020-06-09 02:01:14.094862	ebooks/18271
340690	application/epub+zip	http://www.gutenberg.org/ebooks/18271.epub.noimages	2020-06-09 02:01:10.429903	ebooks/18271
79756	text/html	http://www.gutenberg.org/ebooks/18272.html.images	2020-06-09 02:01:14.779865	ebooks/18272
78582	application/epub+zip	http://www.gutenberg.org/ebooks/18272.epub.images	2020-06-09 02:01:15.283854	ebooks/18272
4277	image/jpeg	http://www.gutenberg.org/cache/epub/18272/pg18272.cover.small.jpg	2020-06-09 02:01:16.903828	ebooks/18272
299462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18272.kindle.images	2020-06-09 02:01:16.203829	ebooks/18272
17556	image/jpeg	http://www.gutenberg.org/cache/epub/18272/pg18272.cover.medium.jpg	2020-06-09 02:01:17.044833	ebooks/18272
58403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18272/18272-8.txt	2006-04-27 11:01:44	ebooks/18272
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/18272.rdf	2020-06-11 01:14:39.142206	ebooks/18272
79756	text/html	http://www.gutenberg.org/ebooks/18272.html.noimages	2020-06-09 02:01:14.899861	ebooks/18272
59834	text/plain	http://www.gutenberg.org/ebooks/18272.txt.utf-8	2020-06-09 02:01:14.626871	ebooks/18272
299454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18272.kindle.noimages	2020-06-09 02:01:16.751821	ebooks/18272
23947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18272/18272-8.zip	2006-04-27 11:01:50	ebooks/18272
78582	application/epub+zip	http://www.gutenberg.org/ebooks/18272.epub.noimages	2020-06-09 02:01:15.65185	ebooks/18272
23173	image/jpeg	http://www.gutenberg.org/cache/epub/18273/pg18273.cover.medium.jpg	2020-06-09 02:01:25.669718	ebooks/18273
882991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18273/18273-h.zip	2006-05-30 10:14:18	ebooks/18273
3747087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18273.kindle.images	2020-06-09 02:01:24.231772	ebooks/18273
142467	application/zip	http://www.gutenberg.org/files/18273/18273-8.zip	2006-05-30 10:09:29	ebooks/18273
375457	text/plain	http://www.gutenberg.org/ebooks/18273.txt.utf-8	2020-06-09 02:01:20.958781	ebooks/18273
142452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18273/18273.zip	2006-05-30 10:09:18	ebooks/18273
397706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18273/18273-h/18273-h.htm	2006-05-30 10:13:39	ebooks/18273
222006	application/epub+zip	http://www.gutenberg.org/ebooks/18273.epub.noimages	2020-06-09 02:01:22.525746	ebooks/18273
4986	image/jpeg	http://www.gutenberg.org/cache/epub/18273/pg18273.cover.small.jpg	2020-06-09 02:01:25.505729	ebooks/18273
375451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18273/18273.txt	2006-05-30 10:08:13	ebooks/18273
837290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18273.kindle.noimages	2020-06-09 02:01:25.340713	ebooks/18273
375451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18273/18273-8.txt	2006-05-30 10:08:07	ebooks/18273
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/18273.rdf	2020-06-11 01:14:39.170217	ebooks/18273
2023427	application/epub+zip	http://www.gutenberg.org/ebooks/18273.epub.images	2020-06-09 02:01:22.012809	ebooks/18273
236323	text/plain; charset=utf-8	http://www.gutenberg.org/files/18274/18274-0.zip	2006-04-28 03:29:28	ebooks/18274
3383593	application/zip	http://www.gutenberg.org/files/18274/18274-h.zip	2006-04-28 03:29:28	ebooks/18274
235902	application/zip	http://www.gutenberg.org/files/18274/18274.zip	2006-04-28 03:29:28	ebooks/18274
629873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18274/18274-8.txt	2006-04-28 03:28:16	ebooks/18274
4834	image/jpeg	http://www.gutenberg.org/cache/epub/18274/pg18274.cover.small.jpg	2020-06-09 02:01:48.366926	ebooks/18274
630321	text/plain; charset=utf-8	http://www.gutenberg.org/files/18274/18274-0.txt	2006-04-28 03:25:38	ebooks/18274
4773332	application/epub+zip	http://www.gutenberg.org/ebooks/18274.epub.images	2020-06-09 02:01:35.966833	ebooks/18274
32790	image/jpeg	http://www.gutenberg.org/cache/epub/18274/pg18274.cover.medium.jpg	2020-06-09 02:01:48.482921	ebooks/18274
236108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18274/18274-8.zip	2006-04-28 03:29:28	ebooks/18274
10392944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18274.kindle.images	2020-06-09 02:01:46.569936	ebooks/18274
725804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18274/18274-h/18274-h.htm	2006-04-28 03:25:46	ebooks/18274
428183	application/epub+zip	http://www.gutenberg.org/ebooks/18274.epub.noimages	2020-06-09 02:01:37.099777	ebooks/18274
630095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18274/18274.txt	2006-04-28 03:29:12	ebooks/18274
1361203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18274.kindle.noimages	2020-06-09 02:01:48.241916	ebooks/18274
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/18274.rdf	2020-06-11 01:14:39.200208	ebooks/18274
296579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18275/18275-h/18275-h.htm	2018-01-07 03:09:28	ebooks/18275
96322	application/zip	http://www.gutenberg.org/files/18275/18275-8.zip	2018-01-07 03:09:42	ebooks/18275
47108	image/jpeg	http://www.gutenberg.org/cache/epub/18275/pg18275.cover.medium.jpg	2020-06-09 02:01:52.025877	ebooks/18275
611087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18275.kindle.noimages	2020-06-09 02:01:51.982865	ebooks/18275
96281	application/zip	http://www.gutenberg.org/files/18275/18275.zip	2018-01-07 03:09:42	ebooks/18275
171215	application/epub+zip	http://www.gutenberg.org/ebooks/18275.epub.noimages	2020-06-09 02:01:49.953891	ebooks/18275
259929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18275/18275-8.txt	2018-01-07 03:09:26	ebooks/18275
612995	application/epub+zip	http://www.gutenberg.org/ebooks/18275.epub.images	2020-06-09 02:01:49.623932	ebooks/18275
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/18275.rdf	2020-06-11 01:14:39.228208	ebooks/18275
1361403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18275.kindle.images	2020-06-09 02:01:51.198885	ebooks/18275
259920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18275/18275.txt	2018-01-07 03:09:26	ebooks/18275
591010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18275/18275-h.zip	2018-01-07 03:09:42	ebooks/18275
259907	text/plain	http://www.gutenberg.org/ebooks/18275.txt.utf-8	2020-06-09 02:01:48.865929	ebooks/18275
5616	image/jpeg	http://www.gutenberg.org/cache/epub/18275/pg18275.cover.small.jpg	2020-06-09 02:01:52.004876	ebooks/18275
21764	image/jpeg	http://www.gutenberg.org/cache/epub/18276/pg18276.cover.medium.jpg	2020-06-09 02:01:57.329796	ebooks/18276
5273	image/jpeg	http://www.gutenberg.org/cache/epub/18276/pg18276.cover.small.jpg	2020-06-09 02:01:57.185804	ebooks/18276
1356527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18276.kindle.images	2020-06-09 02:01:55.498835	ebooks/18276
740489	text/html	http://www.gutenberg.org/ebooks/18276.html.noimages	2020-06-09 02:01:52.916871	ebooks/18276
349091	application/epub+zip	http://www.gutenberg.org/ebooks/18276.epub.images	2020-06-09 02:01:53.501885	ebooks/18276
273963	application/zip	http://www.gutenberg.org/files/18276/18276.zip	2006-04-28 05:29:12	ebooks/18276
740489	text/html	http://www.gutenberg.org/ebooks/18276.html.images	2020-06-09 02:01:52.680862	ebooks/18276
349090	application/epub+zip	http://www.gutenberg.org/ebooks/18276.epub.noimages	2020-06-09 02:01:53.960865	ebooks/18276
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/18276.rdf	2020-06-11 01:14:39.253202	ebooks/18276
713113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18276/18276.txt	2006-04-28 05:29:12	ebooks/18276
1356518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18276.kindle.noimages	2020-06-09 02:01:57.038825	ebooks/18276
713085	text/plain	http://www.gutenberg.org/ebooks/18276.txt.utf-8	2020-06-09 02:01:52.228888	ebooks/18276
572991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18277.kindle.images	2020-06-09 02:01:59.503768	ebooks/18277
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/18277.rdf	2020-06-11 01:14:39.279213	ebooks/18277
88068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18277/18277-h.zip	2006-05-12 02:15:54	ebooks/18277
201706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18277/18277-8.txt	2006-05-12 02:14:38	ebooks/18277
148727	application/epub+zip	http://www.gutenberg.org/ebooks/18277.epub.images	2020-06-09 02:01:58.268806	ebooks/18277
4516	image/jpeg	http://www.gutenberg.org/cache/epub/18277/pg18277.cover.small.jpg	2020-06-09 02:02:00.465879	ebooks/18277
201685	text/plain	http://www.gutenberg.org/ebooks/18277.txt.utf-8	2020-06-09 02:01:57.676795	ebooks/18277
75894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18277/18277.zip	2006-05-12 02:15:54	ebooks/18277
225820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18277/18277-h/18277-h.htm	2006-05-12 02:15:40	ebooks/18277
18791	image/jpeg	http://www.gutenberg.org/cache/epub/18277/pg18277.cover.medium.jpg	2020-06-09 02:02:00.612809	ebooks/18277
561294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18277.kindle.noimages	2020-06-09 02:02:00.318759	ebooks/18277
75921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18277/18277-8.zip	2006-05-12 02:15:54	ebooks/18277
142358	application/epub+zip	http://www.gutenberg.org/ebooks/18277.epub.noimages	2020-06-09 02:01:58.732805	ebooks/18277
201709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18277/18277.txt	2006-05-12 02:13:58	ebooks/18277
1227565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18278.kindle.images	2020-06-09 02:02:05.144695	ebooks/18278
6476	image/jpeg	http://www.gutenberg.org/cache/epub/18278/pg18278.cover.small.jpg	2020-06-09 02:02:06.509716	ebooks/18278
225405	application/zip	http://www.gutenberg.org/files/18278/18278-8.zip	2006-04-28 10:01:48	ebooks/18278
315905	application/epub+zip	http://www.gutenberg.org/ebooks/18278.epub.images	2020-06-09 02:02:01.90575	ebooks/18278
579405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18278/18278.txt	2006-04-28 10:01:46	ebooks/18278
234507	application/zip	http://www.gutenberg.org/files/18278/18278-h.zip	2006-04-28 10:01:48	ebooks/18278
1120080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18278.kindle.noimages	2020-06-09 02:02:06.348683	ebooks/18278
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/18278.rdf	2020-06-11 01:14:39.306201	ebooks/18278
579399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18278/18278-8.txt	2006-04-28 10:01:46	ebooks/18278
579805	text/plain	http://www.gutenberg.org/ebooks/18278.txt.utf-8	2020-06-09 02:02:00.980811	ebooks/18278
225164	application/zip	http://www.gutenberg.org/files/18278/18278.zip	2006-04-28 10:01:48	ebooks/18278
624687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18278/18278-h/18278-h.htm	2006-04-28 10:01:46	ebooks/18278
303028	application/epub+zip	http://www.gutenberg.org/ebooks/18278.epub.noimages	2020-06-09 02:02:03.603725	ebooks/18278
34231	image/jpeg	http://www.gutenberg.org/cache/epub/18278/pg18278.cover.medium.jpg	2020-06-09 02:02:06.667695	ebooks/18278
129345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18279/18279-8.txt	2006-04-28 11:01:40	ebooks/18279
52180	application/zip	http://www.gutenberg.org/files/18279/18279.zip	2006-04-28 11:01:42	ebooks/18279
129538	text/plain	http://www.gutenberg.org/ebooks/18279.txt.utf-8	2020-06-09 02:02:07.051678	ebooks/18279
5112	image/jpeg	http://www.gutenberg.org/cache/epub/18279/pg18279.cover.small.jpg	2020-06-09 02:02:10.331832	ebooks/18279
499129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18279.kindle.images	2020-06-09 02:02:09.219651	ebooks/18279
129622	application/epub+zip	http://www.gutenberg.org/ebooks/18279.epub.noimages	2020-06-09 02:02:08.28767	ebooks/18279
23069	image/jpeg	http://www.gutenberg.org/cache/epub/18279/pg18279.cover.medium.jpg	2020-06-09 02:02:10.511842	ebooks/18279
499120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18279.kindle.noimages	2020-06-09 02:02:10.148651	ebooks/18279
60277	application/zip	http://www.gutenberg.org/files/18279/18279-h.zip	2006-04-28 11:01:42	ebooks/18279
52436	application/zip	http://www.gutenberg.org/files/18279/18279-8.zip	2006-04-28 11:01:42	ebooks/18279
129353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18279/18279.txt	2006-04-28 11:01:40	ebooks/18279
180627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18279/18279-h/18279-h.htm	2006-04-28 11:01:40	ebooks/18279
129623	application/epub+zip	http://www.gutenberg.org/ebooks/18279.epub.images	2020-06-09 02:02:07.736684	ebooks/18279
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/18279.rdf	2020-06-11 01:14:39.334208	ebooks/18279
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/1828.rdf	2020-06-11 01:01:37.075297	ebooks/1828
216845	text/html; charset=utf-8	http://www.gutenberg.org/files/1828/1828-h.zip	2016-08-31 06:10:16	ebooks/1828
526546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1828/1828.txt	2009-11-18 11:59:12	ebooks/1828
958945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1828.kindle.noimages	2020-06-01 01:13:49.091607	ebooks/1828
239905	application/epub+zip	http://www.gutenberg.org/ebooks/1828.epub.noimages	2020-06-01 01:13:47.09366	ebooks/1828
610143	text/html; charset=utf-8	http://www.gutenberg.org/files/1828/1828-h/1828-h.htm	2016-08-31 06:09:44	ebooks/1828
207891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1828/1828.zip	2009-11-18 12:00:50	ebooks/1828
3713	image/jpeg	http://www.gutenberg.org/cache/epub/1828/pg1828.cover.small.jpg	2020-06-01 01:13:49.123618	ebooks/1828
958950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1828.kindle.images	2020-06-01 01:13:48.093628	ebooks/1828
208461	text/plain; charset=utf-8	http://www.gutenberg.org/files/1828/1828-0.zip	2016-08-31 06:10:16	ebooks/1828
531031	text/plain; charset=utf-8	http://www.gutenberg.org/files/1828/1828-0.txt	2016-08-31 06:07:48	ebooks/1828
239906	application/epub+zip	http://www.gutenberg.org/ebooks/1828.epub.images	2020-06-01 01:13:46.890677	ebooks/1828
15725	image/jpeg	http://www.gutenberg.org/cache/epub/1828/pg1828.cover.medium.jpg	2020-06-01 01:13:49.153615	ebooks/1828
378740	text/html	http://www.gutenberg.org/ebooks/18280.html.images	2020-06-09 02:02:11.277859	ebooks/18280
181264	application/epub+zip	http://www.gutenberg.org/ebooks/18280.epub.noimages	2020-06-09 02:02:12.248836	ebooks/18280
122463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18280/18280.zip	2006-04-28 11:01:56	ebooks/18280
716375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18280.kindle.images	2020-06-09 02:02:13.334803	ebooks/18280
11899	image/jpeg	http://www.gutenberg.org/cache/epub/18280/pg18280.cover.medium.jpg	2020-06-09 02:02:14.694774	ebooks/18280
335662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18280/18280.txt	2006-04-28 11:01:56	ebooks/18280
335642	text/plain	http://www.gutenberg.org/ebooks/18280.txt.utf-8	2020-06-09 02:02:10.942866	ebooks/18280
3436	image/jpeg	http://www.gutenberg.org/cache/epub/18280/pg18280.cover.small.jpg	2020-06-09 02:02:14.551776	ebooks/18280
335671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18280/18280-8.txt	2006-04-28 11:01:56	ebooks/18280
716368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18280.kindle.noimages	2020-06-09 02:02:14.406795	ebooks/18280
181263	application/epub+zip	http://www.gutenberg.org/ebooks/18280.epub.images	2020-06-09 02:02:11.870853	ebooks/18280
378740	text/html	http://www.gutenberg.org/ebooks/18280.html.noimages	2020-06-09 02:02:11.438839	ebooks/18280
122491	application/zip	http://www.gutenberg.org/files/18280/18280-8.zip	2006-04-28 11:01:56	ebooks/18280
14014	application/rdf+xml	http://www.gutenberg.org/ebooks/18280.rdf	2020-06-11 01:14:39.359205	ebooks/18280
890256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18281.kindle.images	2020-06-09 02:02:18.579723	ebooks/18281
426936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18281/18281.txt	2006-04-28 14:44:00	ebooks/18281
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/18281.rdf	2020-06-11 01:14:39.388202	ebooks/18281
141618	application/zip	http://www.gutenberg.org/files/18281/18281-h.zip	2006-04-28 14:44:00	ebooks/18281
426880	text/plain	http://www.gutenberg.org/ebooks/18281.txt.utf-8	2020-06-09 02:02:15.054787	ebooks/18281
138655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18281/18281.zip	2006-04-28 14:44:00	ebooks/18281
223956	application/epub+zip	http://www.gutenberg.org/ebooks/18281.epub.images	2020-06-09 02:02:15.832794	ebooks/18281
449937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18281/18281-h/18281-h.htm	2006-04-28 14:44:00	ebooks/18281
786803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18281.kindle.noimages	2020-06-09 02:02:19.476741	ebooks/18281
215619	application/epub+zip	http://www.gutenberg.org/ebooks/18281.epub.noimages	2020-06-09 02:02:17.333771	ebooks/18281
6328	image/jpeg	http://www.gutenberg.org/cache/epub/18281/pg18281.cover.small.jpg	2020-06-09 02:02:19.635713	ebooks/18281
138681	application/zip	http://www.gutenberg.org/files/18281/18281-8.zip	2006-04-28 14:44:00	ebooks/18281
34760	image/jpeg	http://www.gutenberg.org/cache/epub/18281/pg18281.cover.medium.jpg	2020-06-09 02:02:19.793728	ebooks/18281
426893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18281/18281-8.txt	2006-04-28 14:44:00	ebooks/18281
3604	image/jpeg	http://www.gutenberg.org/cache/epub/18282/pg18282.cover.small.jpg	2020-06-09 02:02:21.494687	ebooks/18282
117457	application/zip	http://www.gutenberg.org/files/18282/18282-8.zip	2006-04-29 04:28:54	ebooks/18282
318478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18282/18282-8.txt	2006-04-29 04:28:52	ebooks/18282
172646	application/epub+zip	http://www.gutenberg.org/ebooks/18282.epub.noimages	2020-06-09 02:02:21.204718	ebooks/18282
10987	application/rdf+xml	http://www.gutenberg.org/ebooks/18282.rdf	2020-06-11 01:14:39.408206	ebooks/18282
21874	image/jpeg	http://www.gutenberg.org/cache/epub/18282/pg18282.cover.medium.jpg	2020-06-09 02:02:21.524693	ebooks/18282
464790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18282/18282-h/18282-h.htm	2006-04-29 04:28:54	ebooks/18282
1236597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18282/18282-h.zip	2006-04-29 04:28:54	ebooks/18282
1777679	application/epub+zip	http://www.gutenberg.org/ebooks/18282.epub.images	2020-06-09 02:02:20.915703	ebooks/18282
327111	text/plain	http://www.gutenberg.org/ebooks/18282.txt.utf-8	2020-06-09 02:02:20.174724	ebooks/18282
476398	application/epub+zip	http://www.gutenberg.org/ebooks/18283.epub.images	2020-06-09 02:02:23.3647	ebooks/18283
400905	application/zip	http://www.gutenberg.org/files/18283/18283.zip	2006-04-29 06:54:24	ebooks/18283
1099792	text/html	http://www.gutenberg.org/ebooks/18283.html.images	2020-06-09 02:02:22.480713	ebooks/18283
1890462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18283.kindle.noimages	2020-06-09 02:02:28.067928	ebooks/18283
401026	application/zip	http://www.gutenberg.org/files/18283/18283-8.zip	2006-04-29 06:54:24	ebooks/18283
1058305	text/plain	http://www.gutenberg.org/ebooks/18283.txt.utf-8	2020-06-09 02:02:21.748726	ebooks/18283
476398	application/epub+zip	http://www.gutenberg.org/ebooks/18283.epub.noimages	2020-06-09 02:02:23.803695	ebooks/18283
3979	image/jpeg	http://www.gutenberg.org/cache/epub/18283/pg18283.cover.small.jpg	2020-06-09 02:02:28.209919	ebooks/18283
13679	image/jpeg	http://www.gutenberg.org/cache/epub/18283/pg18283.cover.medium.jpg	2020-06-09 02:02:28.347927	ebooks/18283
1058270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18283/18283-8.txt	2006-04-29 06:54:22	ebooks/18283
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/18283.rdf	2020-06-11 01:14:39.436202	ebooks/18283
1058292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18283/18283.txt	2006-04-29 06:54:22	ebooks/18283
1890474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18283.kindle.images	2020-06-09 02:02:25.931946	ebooks/18283
1099792	text/html	http://www.gutenberg.org/ebooks/18283.html.noimages	2020-06-09 02:02:22.758672	ebooks/18283
21265	image/jpeg	http://www.gutenberg.org/cache/epub/18284/pg18284.cover.medium.jpg	2020-06-09 02:02:31.012974	ebooks/18284
632504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18284.kindle.noimages	2020-06-09 02:02:30.970878	ebooks/18284
730476	application/epub+zip	http://www.gutenberg.org/ebooks/18284.epub.images	2020-06-09 02:02:29.172932	ebooks/18284
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/18284.rdf	2020-06-11 01:14:39.463244	ebooks/18284
185940	application/epub+zip	http://www.gutenberg.org/ebooks/18284.epub.noimages	2020-06-09 02:02:29.443953	ebooks/18284
598953	application/zip	http://www.gutenberg.org/files/18284/18284-h.zip	2006-04-29 07:02:36	ebooks/18284
1468948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18284.kindle.images	2020-06-09 02:02:30.271876	ebooks/18284
272050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18284/18284-8.txt	2006-04-29 07:02:34	ebooks/18284
272070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18284/18284.txt	2006-04-29 07:02:34	ebooks/18284
106401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18284/18284.zip	2006-04-29 07:02:36	ebooks/18284
106509	application/zip	http://www.gutenberg.org/files/18284/18284-8.zip	2006-04-29 07:02:36	ebooks/18284
301978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18284/18284-h/18284-h.htm	2006-04-29 07:02:34	ebooks/18284
272102	text/plain	http://www.gutenberg.org/ebooks/18284.txt.utf-8	2020-06-09 02:02:28.689894	ebooks/18284
3219	image/jpeg	http://www.gutenberg.org/cache/epub/18284/pg18284.cover.small.jpg	2020-06-09 02:02:30.992885	ebooks/18284
265878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18285/18285-h/18285-h.htm	2006-04-29 14:26:32	ebooks/18285
161037	application/epub+zip	http://www.gutenberg.org/ebooks/18285.epub.noimages	2020-06-09 02:02:32.371866	ebooks/18285
19842	image/jpeg	http://www.gutenberg.org/cache/epub/18285/pg18285.cover.medium.jpg	2020-06-09 02:02:34.44183	ebooks/18285
632701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18285.kindle.noimages	2020-06-09 02:02:34.141824	ebooks/18285
4928	image/jpeg	http://www.gutenberg.org/cache/epub/18285/pg18285.cover.small.jpg	2020-06-09 02:02:34.292824	ebooks/18285
92180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18285/18285.zip	2006-04-29 14:26:32	ebooks/18285
161036	application/epub+zip	http://www.gutenberg.org/ebooks/18285.epub.images	2020-06-09 02:02:31.852857	ebooks/18285
237296	text/plain	http://www.gutenberg.org/ebooks/18285.txt.utf-8	2020-06-09 02:02:31.200897	ebooks/18285
632708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18285.kindle.images	2020-06-09 02:02:33.25985	ebooks/18285
237318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18285/18285-8.txt	2006-04-29 14:26:32	ebooks/18285
98298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18285/18285-h.zip	2006-04-29 14:26:32	ebooks/18285
237316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18285/18285.txt	2006-04-29 14:26:32	ebooks/18285
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/18285.rdf	2020-06-11 01:14:39.491209	ebooks/18285
92213	application/zip	http://www.gutenberg.org/files/18285/18285-8.zip	2006-04-29 14:26:32	ebooks/18285
731008	text/html	http://www.gutenberg.org/ebooks/18286.html.images	2020-06-09 02:02:35.44682	ebooks/18286
4727	image/jpeg	http://www.gutenberg.org/cache/epub/18286/pg18286.cover.small.jpg	2020-06-09 02:02:40.208754	ebooks/18286
731008	text/html	http://www.gutenberg.org/ebooks/18286.html.noimages	2020-06-09 02:02:35.66682	ebooks/18286
258129	application/zip	http://www.gutenberg.org/files/18286/18286.zip	2006-04-30 01:44:08	ebooks/18286
1322628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18286.kindle.noimages	2020-06-09 02:02:40.065755	ebooks/18286
669689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18286/18286.txt	2006-04-30 01:44:06	ebooks/18286
16435	image/jpeg	http://www.gutenberg.org/cache/epub/18286/pg18286.cover.medium.jpg	2020-06-09 02:02:40.348757	ebooks/18286
339449	application/epub+zip	http://www.gutenberg.org/ebooks/18286.epub.images	2020-06-09 02:02:36.236846	ebooks/18286
1322637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18286.kindle.images	2020-06-09 02:02:38.374808	ebooks/18286
669661	text/plain	http://www.gutenberg.org/ebooks/18286.txt.utf-8	2020-06-09 02:02:34.816886	ebooks/18286
339448	application/epub+zip	http://www.gutenberg.org/ebooks/18286.epub.noimages	2020-06-09 02:02:36.694794	ebooks/18286
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/18286.rdf	2020-06-11 01:14:39.515213	ebooks/18286
111003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18287/18287-8.txt	2006-04-30 02:06:32	ebooks/18287
5688	image/jpeg	http://www.gutenberg.org/cache/epub/18287/pg18287.cover.small.jpg	2020-06-09 02:02:44.587758	ebooks/18287
476338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18287.kindle.images	2020-06-09 02:02:43.768701	ebooks/18287
134028	application/epub+zip	http://www.gutenberg.org/ebooks/18287.epub.images	2020-06-09 02:02:41.420746	ebooks/18287
111007	text/plain	http://www.gutenberg.org/ebooks/18287.txt.utf-8	2020-06-09 02:02:40.69784	ebooks/18287
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/18287.rdf	2020-06-11 01:14:39.542207	ebooks/18287
117448	application/epub+zip	http://www.gutenberg.org/ebooks/18287.epub.noimages	2020-06-09 02:02:42.835717	ebooks/18287
367438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18287.kindle.noimages	2020-06-09 02:02:44.417701	ebooks/18287
42832	application/zip	http://www.gutenberg.org/files/18287/18287.zip	2006-04-30 02:06:34	ebooks/18287
53485	application/zip	http://www.gutenberg.org/files/18287/18287-h.zip	2006-04-30 02:06:34	ebooks/18287
42900	application/zip	http://www.gutenberg.org/files/18287/18287-8.zip	2006-04-30 02:06:34	ebooks/18287
26081	image/jpeg	http://www.gutenberg.org/cache/epub/18287/pg18287.cover.medium.jpg	2020-06-09 02:02:44.755687	ebooks/18287
185272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18287/18287-h/18287-h.htm	2006-04-30 02:06:34	ebooks/18287
110999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18287/18287.txt	2006-04-30 02:06:34	ebooks/18287
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/18288.rdf	2020-06-11 01:14:39.571202	ebooks/18288
203685	text/plain	http://www.gutenberg.org/ebooks/18288.txt.utf-8	2020-06-09 02:02:45.15969	ebooks/18288
145898	application/epub+zip	http://www.gutenberg.org/ebooks/18288.epub.noimages	2020-06-09 02:02:47.605705	ebooks/18288
73845	application/zip	http://www.gutenberg.org/files/18288/18288-8.zip	2006-11-18 04:59:18	ebooks/18288
672801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18288.kindle.images	2020-06-09 02:02:48.713674	ebooks/18288
218655	application/epub+zip	http://www.gutenberg.org/ebooks/18288.epub.images	2020-06-09 02:02:45.931697	ebooks/18288
242120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18288/18288-h/18288-h.htm	2006-11-18 04:55:32	ebooks/18288
73828	application/zip	http://www.gutenberg.org/files/18288/18288.zip	2006-11-18 04:59:22	ebooks/18288
37043	image/jpeg	http://www.gutenberg.org/cache/epub/18288/pg18288.cover.medium.jpg	2020-06-09 02:02:49.662831	ebooks/18288
486020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18288.kindle.noimages	2020-06-09 02:02:49.331839	ebooks/18288
101913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18288/18288-h.zip	2006-11-18 04:59:30	ebooks/18288
6552	image/jpeg	http://www.gutenberg.org/cache/epub/18288/pg18288.cover.small.jpg	2020-06-09 02:02:49.497839	ebooks/18288
203716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18288/18288-8.txt	2006-11-18 04:56:00	ebooks/18288
203707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18288/18288.txt	2006-11-18 04:55:50	ebooks/18288
22169	image/jpeg	http://www.gutenberg.org/cache/epub/18289/pg18289.cover.medium.jpg	2020-06-09 02:02:52.384791	ebooks/18289
36084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18289/18289-h.zip	2006-05-03 04:55:52	ebooks/18289
94261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18289/18289-8.txt	2006-05-03 04:53:24	ebooks/18289
34684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18289/18289-8.zip	2006-05-03 04:55:52	ebooks/18289
355974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18289.kindle.images	2020-06-09 02:02:51.555798	ebooks/18289
355966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18289.kindle.noimages	2020-06-09 02:02:52.096798	ebooks/18289
95143	text/plain	http://www.gutenberg.org/ebooks/18289.txt.utf-8	2020-06-09 02:02:50.058821	ebooks/18289
94682	application/epub+zip	http://www.gutenberg.org/ebooks/18289.epub.images	2020-06-09 02:02:50.560822	ebooks/18289
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/18289.rdf	2020-06-11 01:14:39.596199	ebooks/18289
4939	image/jpeg	http://www.gutenberg.org/cache/epub/18289/pg18289.cover.small.jpg	2020-06-09 02:02:52.240807	ebooks/18289
94682	application/epub+zip	http://www.gutenberg.org/ebooks/18289.epub.noimages	2020-06-09 02:02:51.01282	ebooks/18289
102795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18289/18289-h/18289-h.htm	2006-05-03 04:55:14	ebooks/18289
468630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1829.kindle.noimages	2020-06-01 01:13:50.793586	ebooks/1829
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/1829.rdf	2020-06-11 01:01:37.111244	ebooks/1829
92489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1829/1829.zip	2006-05-12 05:32:48	ebooks/1829
468634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1829.kindle.images	2020-06-01 01:13:50.25261	ebooks/1829
239692	text/plain; charset=utf-8	http://www.gutenberg.org/files/1829/1829-0.txt	2016-11-13 02:51:44	ebooks/1829
93088	text/plain; charset=utf-8	http://www.gutenberg.org/files/1829/1829-0.zip	2016-11-13 02:53:42	ebooks/1829
116458	application/epub+zip	http://www.gutenberg.org/ebooks/1829.epub.noimages	2020-06-01 01:13:49.714602	ebooks/1829
116458	application/epub+zip	http://www.gutenberg.org/ebooks/1829.epub.images	2020-06-01 01:13:49.500617	ebooks/1829
235292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1829/1829.txt	2006-05-12 05:32:36	ebooks/1829
3194	image/jpeg	http://www.gutenberg.org/cache/epub/1829/pg1829.cover.small.jpg	2020-06-01 01:13:50.822593	ebooks/1829
285006	text/html; charset=utf-8	http://www.gutenberg.org/files/1829/1829-h/1829-h.htm	2016-11-13 02:53:08	ebooks/1829
12830	image/jpeg	http://www.gutenberg.org/cache/epub/1829/pg1829.cover.medium.jpg	2020-06-01 01:13:50.848602	ebooks/1829
97624	application/zip	http://www.gutenberg.org/files/1829/1829-h.zip	2016-11-13 02:53:42	ebooks/1829
32563	image/jpeg	http://www.gutenberg.org/cache/epub/18290/pg18290.cover.medium.jpg	2020-06-09 02:02:58.083714	ebooks/18290
452183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18290/18290-8.txt	2006-04-30 04:50:54	ebooks/18290
2066596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18290.kindle.images	2020-06-09 02:02:56.65474	ebooks/18290
16017	application/rdf+xml	http://www.gutenberg.org/ebooks/18290.rdf	2020-06-11 01:14:39.62428	ebooks/18290
162565	application/zip	http://www.gutenberg.org/files/18290/18290.zip	2006-04-30 04:50:54	ebooks/18290
468661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18290/18290-h.zip	2006-04-30 04:50:54	ebooks/18290
452162	text/plain	http://www.gutenberg.org/ebooks/18290.txt.utf-8	2020-06-09 02:02:52.739822	ebooks/18290
897529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18290.kindle.noimages	2020-06-09 02:02:57.737748	ebooks/18290
162580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18290/18290-8.zip	2006-04-30 04:50:54	ebooks/18290
452186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18290/18290.txt	2006-04-30 04:50:54	ebooks/18290
250211	application/epub+zip	http://www.gutenberg.org/ebooks/18290.epub.noimages	2020-06-09 02:02:55.203768	ebooks/18290
6140	image/jpeg	http://www.gutenberg.org/cache/epub/18290/pg18290.cover.small.jpg	2020-06-09 02:02:57.912737	ebooks/18290
508487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18290/18290-h/18290-h.htm	2006-04-30 04:50:54	ebooks/18290
927774	application/epub+zip	http://www.gutenberg.org/ebooks/18290.epub.images	2020-06-09 02:02:53.691806	ebooks/18290
76290	text/plain; charset=utf-8	http://www.gutenberg.org/files/1830/1830-0.txt	2018-03-03 10:36:54	ebooks/1830
3047	image/jpeg	http://www.gutenberg.org/cache/epub/18291/pg18291.cover.small.jpg	2020-06-09 02:03:01.244698	ebooks/18291
11785	image/jpeg	http://www.gutenberg.org/cache/epub/18291/pg18291.cover.medium.jpg	2020-06-09 02:03:01.397671	ebooks/18291
515087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18291.kindle.noimages	2020-06-09 02:03:01.089719	ebooks/18291
69620	application/zip	http://www.gutenberg.org/files/18291/18291-0.zip	2006-04-30 05:48:24	ebooks/18291
123919	application/epub+zip	http://www.gutenberg.org/ebooks/18291.epub.noimages	2020-06-09 02:02:59.405735	ebooks/18291
257040	text/html; charset=utf-8	http://www.gutenberg.org/files/18291/18291-h/18291-h.htm	2006-04-30 05:48:24	ebooks/18291
74839	text/html; charset=utf-8	http://www.gutenberg.org/files/18291/18291-h.zip	2006-04-30 05:48:24	ebooks/18291
515095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18291.kindle.images	2020-06-09 02:03:00.246696	ebooks/18291
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/18291.rdf	2020-06-11 01:14:39.651199	ebooks/18291
123919	application/epub+zip	http://www.gutenberg.org/ebooks/18291.epub.images	2020-06-09 02:02:58.945728	ebooks/18291
213338	text/plain; charset=utf-8	http://www.gutenberg.org/files/18291/18291-0.txt	2006-04-30 05:48:20	ebooks/18291
189893	application/epub+zip	http://www.gutenberg.org/ebooks/18292.epub.noimages	2020-06-09 02:03:03.035662	ebooks/18292
1162345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18292.kindle.images	2020-06-09 02:03:04.067993	ebooks/18292
359968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18292/18292.txt	2006-05-01 07:25:00	ebooks/18292
447057	application/epub+zip	http://www.gutenberg.org/ebooks/18292.epub.images	2020-06-09 02:03:02.517739	ebooks/18292
138433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18292/18292-8.zip	2006-05-01 07:25:00	ebooks/18292
373164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18292/18292-h/18292-h.htm	2006-05-01 07:25:00	ebooks/18292
359974	text/plain	http://www.gutenberg.org/ebooks/18292.txt.utf-8	2020-06-09 02:03:01.766777	ebooks/18292
138390	application/zip	http://www.gutenberg.org/files/18292/18292.zip	2006-05-01 07:25:00	ebooks/18292
4890	image/jpeg	http://www.gutenberg.org/cache/epub/18292/pg18292.cover.small.jpg	2020-06-09 02:03:05.184934	ebooks/18292
18147	image/jpeg	http://www.gutenberg.org/cache/epub/18292/pg18292.cover.medium.jpg	2020-06-09 02:03:05.328938	ebooks/18292
359977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18292/18292-8.txt	2006-05-01 07:25:00	ebooks/18292
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/18292.rdf	2020-06-11 01:14:39.676239	ebooks/18292
508467	application/zip	http://www.gutenberg.org/files/18292/18292-h.zip	2006-05-01 07:25:00	ebooks/18292
774777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18292.kindle.noimages	2020-06-09 02:03:05.038924	ebooks/18292
59299	application/zip	http://www.gutenberg.org/files/18293/18293-8.zip	2006-05-01 11:15:30	ebooks/18293
124928	application/epub+zip	http://www.gutenberg.org/ebooks/18293.epub.noimages	2020-06-09 02:03:08.140901	ebooks/18293
149438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18293/18293.txt	2006-05-01 11:15:28	ebooks/18293
30740	image/jpeg	http://www.gutenberg.org/cache/epub/18293/pg18293.cover.medium.jpg	2020-06-09 02:03:11.465864	ebooks/18293
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/18293.rdf	2020-06-11 01:14:39.704199	ebooks/18293
149446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18293/18293-8.txt	2006-05-01 11:15:28	ebooks/18293
836926	application/epub+zip	http://www.gutenberg.org/ebooks/18293.epub.images	2020-06-09 02:03:06.727915	ebooks/18293
756321	application/zip	http://www.gutenberg.org/files/18293/18293-h.zip	2006-05-01 11:15:30	ebooks/18293
149449	text/plain	http://www.gutenberg.org/ebooks/18293.txt.utf-8	2020-06-09 02:03:05.681949	ebooks/18293
59267	application/zip	http://www.gutenberg.org/files/18293/18293.zip	2006-05-01 11:15:30	ebooks/18293
389736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18293.kindle.noimages	2020-06-09 02:03:11.155865	ebooks/18293
6147	image/jpeg	http://www.gutenberg.org/cache/epub/18293/pg18293.cover.small.jpg	2020-06-09 02:03:11.311899	ebooks/18293
2032183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18293.kindle.images	2020-06-09 02:03:10.727862	ebooks/18293
169698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18293/18293-h/18293-h.htm	2006-05-01 11:15:28	ebooks/18293
6021	image/jpeg	http://www.gutenberg.org/cache/epub/18294/pg18294.cover.small.jpg	2020-06-09 02:03:17.560768	ebooks/18294
306318	application/zip	http://www.gutenberg.org/files/18294/18294-8.zip	2006-05-01 11:15:54	ebooks/18294
27759	image/jpeg	http://www.gutenberg.org/cache/epub/18294/pg18294.cover.medium.jpg	2020-06-09 02:03:17.704785	ebooks/18294
912904	text/html	http://www.gutenberg.org/ebooks/18294.html.images	2020-06-09 02:03:12.368881	ebooks/18294
396869	application/epub+zip	http://www.gutenberg.org/ebooks/18294.epub.noimages	2020-06-09 02:03:13.888835	ebooks/18294
396868	application/epub+zip	http://www.gutenberg.org/ebooks/18294.epub.images	2020-06-09 02:03:13.31285	ebooks/18294
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/18294.rdf	2020-06-11 01:14:39.730197	ebooks/18294
882415	text/plain	http://www.gutenberg.org/ebooks/18294.txt.utf-8	2020-06-09 02:03:11.859846	ebooks/18294
1605153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18294.kindle.noimages	2020-06-09 02:03:17.413789	ebooks/18294
1605168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18294.kindle.images	2020-06-09 02:03:15.650792	ebooks/18294
912904	text/html	http://www.gutenberg.org/ebooks/18294.html.noimages	2020-06-09 02:03:12.609857	ebooks/18294
858451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18294/18294-8.txt	2006-05-01 11:15:54	ebooks/18294
408886	application/epub+zip	http://www.gutenberg.org/ebooks/18295.epub.images	2020-06-09 02:03:19.542775	ebooks/18295
939500	text/html	http://www.gutenberg.org/ebooks/18295.html.images	2020-06-09 02:03:18.587797	ebooks/18295
27645	image/jpeg	http://www.gutenberg.org/cache/epub/18295/pg18295.cover.medium.jpg	2020-06-09 02:03:24.01969	ebooks/18295
317747	application/zip	http://www.gutenberg.org/files/18295/18295-8.zip	2006-05-01 11:16:34	ebooks/18295
408886	application/epub+zip	http://www.gutenberg.org/ebooks/18295.epub.noimages	2020-06-09 02:03:20.112787	ebooks/18295
882593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18295/18295-8.txt	2006-05-01 11:16:32	ebooks/18295
908605	text/plain	http://www.gutenberg.org/ebooks/18295.txt.utf-8	2020-06-09 02:03:18.072757	ebooks/18295
6012	image/jpeg	http://www.gutenberg.org/cache/epub/18295/pg18295.cover.small.jpg	2020-06-09 02:03:23.877682	ebooks/18295
939500	text/html	http://www.gutenberg.org/ebooks/18295.html.noimages	2020-06-09 02:03:18.834762	ebooks/18295
1650682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18295.kindle.images	2020-06-09 02:03:21.923714	ebooks/18295
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/18295.rdf	2020-06-11 01:14:39.769197	ebooks/18295
1650666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18295.kindle.noimages	2020-06-09 02:03:23.732685	ebooks/18295
308073	text/plain	http://www.gutenberg.org/ebooks/18296.txt.utf-8	2020-06-09 02:03:24.362675	ebooks/18296
121670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18296/18296-h.zip	2006-05-01 11:17:24	ebooks/18296
16813	image/jpeg	http://www.gutenberg.org/cache/epub/18296/pg18296.cover.medium.jpg	2020-06-09 02:03:27.703649	ebooks/18296
300874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18296/18296-8.txt	2006-05-01 11:17:20	ebooks/18296
170243	application/epub+zip	http://www.gutenberg.org/ebooks/18296.epub.images	2020-06-09 02:03:25.023691	ebooks/18296
701735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18296.kindle.images	2020-06-09 02:03:26.463662	ebooks/18296
113379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18296/18296-8.zip	2006-05-01 11:17:24	ebooks/18296
4785	image/jpeg	http://www.gutenberg.org/cache/epub/18296/pg18296.cover.small.jpg	2020-06-09 02:03:27.556669	ebooks/18296
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/18296.rdf	2020-06-11 01:14:39.796201	ebooks/18296
170243	application/epub+zip	http://www.gutenberg.org/ebooks/18296.epub.noimages	2020-06-09 02:03:25.532663	ebooks/18296
369387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18296/18296-h/18296-h.htm	2006-05-01 11:17:22	ebooks/18296
701727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18296.kindle.noimages	2020-06-09 02:03:27.407681	ebooks/18296
395279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18297/18297-h/18297-h.htm	2006-05-01 11:18:34	ebooks/18297
3430	image/jpeg	http://www.gutenberg.org/cache/epub/18297/pg18297.cover.small.jpg	2020-06-09 02:03:31.532786	ebooks/18297
367358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18297/18297.txt	2006-05-01 11:18:32	ebooks/18297
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/18297.rdf	2020-06-11 01:14:39.823199	ebooks/18297
145884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18297/18297.zip	2006-05-01 11:18:34	ebooks/18297
213108	application/epub+zip	http://www.gutenberg.org/ebooks/18297.epub.noimages	2020-06-09 02:03:29.148845	ebooks/18297
367352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18297/18297-8.txt	2006-05-01 11:18:32	ebooks/18297
13557	image/jpeg	http://www.gutenberg.org/cache/epub/18297/pg18297.cover.medium.jpg	2020-06-09 02:03:31.683818	ebooks/18297
478969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18297/18297-h.zip	2006-05-01 11:18:34	ebooks/18297
146012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18297/18297-8.zip	2006-05-01 11:18:34	ebooks/18297
367397	text/plain	http://www.gutenberg.org/ebooks/18297.txt.utf-8	2020-06-09 02:03:28.061714	ebooks/18297
817050	application/epub+zip	http://www.gutenberg.org/ebooks/18297.epub.images	2020-06-09 02:03:28.728841	ebooks/18297
811216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18297.kindle.noimages	2020-06-09 02:03:31.379787	ebooks/18297
1749898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18297.kindle.images	2020-06-09 02:03:30.328836	ebooks/18297
25728	image/jpeg	http://www.gutenberg.org/cache/epub/18298/pg18298.cover.medium.jpg	2020-06-09 02:03:35.855734	ebooks/18298
415706	text/html	http://www.gutenberg.org/ebooks/18298.html.noimages	2020-06-09 02:03:32.535857	ebooks/18298
209826	application/epub+zip	http://www.gutenberg.org/ebooks/18298.epub.noimages	2020-06-09 02:03:33.465788	ebooks/18298
398663	text/plain	http://www.gutenberg.org/ebooks/18298.txt.utf-8	2020-06-09 02:03:32.069803	ebooks/18298
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/18298.rdf	2020-06-11 01:14:39.847198	ebooks/18298
823190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18298.kindle.noimages	2020-06-09 02:03:35.557749	ebooks/18298
415706	text/html	http://www.gutenberg.org/ebooks/18298.html.images	2020-06-09 02:03:32.363846	ebooks/18298
823197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18298.kindle.images	2020-06-09 02:03:34.508776	ebooks/18298
142367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18298/18298.zip	2006-05-02 01:46:34	ebooks/18298
398691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18298/18298.txt	2006-05-02 01:46:34	ebooks/18298
5501	image/jpeg	http://www.gutenberg.org/cache/epub/18298/pg18298.cover.small.jpg	2020-06-09 02:03:35.702773	ebooks/18298
209825	application/epub+zip	http://www.gutenberg.org/ebooks/18298.epub.images	2020-06-09 02:03:33.038793	ebooks/18298
95021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18299/18299.txt	2006-05-02 02:08:28	ebooks/18299
43450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18299/18299-h.zip	2006-05-02 02:08:36	ebooks/18299
33770	image/jpeg	http://www.gutenberg.org/cache/epub/18299/pg18299.cover.medium.jpg	2020-06-09 02:03:40.048693	ebooks/18299
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/18299.rdf	2020-06-11 01:14:39.876195	ebooks/18299
95012	text/plain	http://www.gutenberg.org/ebooks/18299.txt.utf-8	2020-06-09 02:03:36.201743	ebooks/18299
336520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18299.kindle.noimages	2020-06-09 02:03:39.716711	ebooks/18299
6263	image/jpeg	http://www.gutenberg.org/cache/epub/18299/pg18299.cover.small.jpg	2020-06-09 02:03:39.884683	ebooks/18299
433110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18299.kindle.images	2020-06-09 02:03:39.247711	ebooks/18299
36768	application/zip	http://www.gutenberg.org/files/18299/18299.zip	2006-05-02 02:08:36	ebooks/18299
36816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18299/18299-8.zip	2006-05-02 02:08:36	ebooks/18299
130662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18299/18299-h/18299-h.htm	2006-05-02 02:08:36	ebooks/18299
115400	application/epub+zip	http://www.gutenberg.org/ebooks/18299.epub.noimages	2020-06-09 02:03:38.445735	ebooks/18299
120730	application/epub+zip	http://www.gutenberg.org/ebooks/18299.epub.images	2020-06-09 02:03:36.851739	ebooks/18299
95004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18299/18299-8.txt	2006-05-02 02:08:28	ebooks/18299
207736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1830.kindle.noimages	2020-06-01 01:13:51.812574	ebooks/1830
3508	image/jpeg	http://www.gutenberg.org/cache/epub/1830/pg1830.cover.small.jpg	2020-06-01 01:13:51.838575	ebooks/1830
80183	text/html; charset=utf-8	http://www.gutenberg.org/files/1830/1830-h/1830-h.htm	2018-03-19 08:16:12	ebooks/1830
52752	application/epub+zip	http://www.gutenberg.org/ebooks/1830.epub.noimages	2020-06-01 01:13:51.228582	ebooks/1830
52751	application/epub+zip	http://www.gutenberg.org/ebooks/1830.epub.images	2020-06-01 01:13:51.101613	ebooks/1830
76126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1830/1830.txt	2008-11-23 00:51:44	ebooks/1830
31874	application/zip	http://www.gutenberg.org/files/1830/1830-h.zip	2018-03-19 08:16:28	ebooks/1830
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/1830.rdf	2020-06-11 01:01:37.147243	ebooks/1830
30719	application/zip	http://www.gutenberg.org/files/1830/1830.zip	2008-11-23 00:52:44	ebooks/1830
207743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1830.kindle.images	2020-06-01 01:13:51.52059	ebooks/1830
13444	image/jpeg	http://www.gutenberg.org/cache/epub/1830/pg1830.cover.medium.jpg	2020-06-01 01:13:51.862572	ebooks/1830
30777	text/plain; charset=utf-8	http://www.gutenberg.org/files/1830/1830-0.zip	2018-03-19 08:16:28	ebooks/1830
521658	text/plain	http://www.gutenberg.org/ebooks/18300.txt.utf-8	2020-06-09 02:09:48.254755	ebooks/18300
636123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18300/18300-h/18300-h.htm	2006-05-02 11:35:21	ebooks/18300
521697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18300/18300.txt	2006-05-02 11:24:39	ebooks/18300
1205903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18300.kindle.images	2020-06-09 02:09:51.881679	ebooks/18300
521610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18300/18300-8.txt	2006-05-02 11:24:39	ebooks/18300
208669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18300/18300-8.zip	2006-05-02 11:24:39	ebooks/18300
208632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18300/18300.zip	2006-05-02 11:24:40	ebooks/18300
5001	image/jpeg	http://www.gutenberg.org/cache/epub/18300/pg18300.cover.small.jpg	2020-06-09 02:09:53.796651	ebooks/18300
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/18300.rdf	2020-06-11 01:14:39.902196	ebooks/18300
22778	image/jpeg	http://www.gutenberg.org/cache/epub/18300/pg18300.cover.medium.jpg	2020-06-09 02:09:53.973645	ebooks/18300
303411	application/epub+zip	http://www.gutenberg.org/ebooks/18300.epub.noimages	2020-06-09 02:09:50.144707	ebooks/18300
303411	application/epub+zip	http://www.gutenberg.org/ebooks/18300.epub.images	2020-06-09 02:09:49.446736	ebooks/18300
1205895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18300.kindle.noimages	2020-06-09 02:09:53.614667	ebooks/18300
225369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18300/18300-h.zip	2006-05-02 11:35:44	ebooks/18300
318177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18301/18301-8.txt	2006-05-02 12:34:40	ebooks/18301
218487	application/epub+zip	http://www.gutenberg.org/ebooks/18301.epub.images	2020-06-09 02:09:55.768641	ebooks/18301
458291	text/html	http://www.gutenberg.org/ebooks/18301.html.noimages	2020-06-09 02:09:55.137751	ebooks/18301
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/18301.rdf	2020-06-11 01:14:41.956167	ebooks/18301
328878	text/plain	http://www.gutenberg.org/ebooks/18301.txt.utf-8	2020-06-09 02:09:54.396669	ebooks/18301
458291	text/html	http://www.gutenberg.org/ebooks/18301.html.images	2020-06-09 02:09:54.869677	ebooks/18301
218487	application/epub+zip	http://www.gutenberg.org/ebooks/18301.epub.noimages	2020-06-09 02:09:56.287628	ebooks/18301
3974	image/jpeg	http://www.gutenberg.org/cache/epub/18301/pg18301.cover.small.jpg	2020-06-09 02:09:59.518779	ebooks/18301
133023	application/zip	http://www.gutenberg.org/files/18301/18301-8.zip	2006-05-02 12:34:42	ebooks/18301
15515	image/jpeg	http://www.gutenberg.org/cache/epub/18301/pg18301.cover.medium.jpg	2020-06-09 02:09:59.663779	ebooks/18301
836011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18301.kindle.noimages	2020-06-09 02:09:59.371777	ebooks/18301
836019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18301.kindle.images	2020-06-09 02:09:57.828822	ebooks/18301
594274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18302/18302-h/18302-h.htm	2006-05-02 12:35:36	ebooks/18302
177919	application/zip	http://www.gutenberg.org/files/18302/18302-8.zip	2006-05-02 12:35:36	ebooks/18302
4467	image/jpeg	http://www.gutenberg.org/cache/epub/18302/pg18302.cover.small.jpg	2020-06-09 02:10:04.367745	ebooks/18302
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/18302.rdf	2020-06-11 01:14:41.982177	ebooks/18302
485181	text/plain	http://www.gutenberg.org/ebooks/18302.txt.utf-8	2020-06-09 02:10:00.013779	ebooks/18302
1075091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18302.kindle.images	2020-06-09 02:10:02.799735	ebooks/18302
1075084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18302.kindle.noimages	2020-06-09 02:10:04.204744	ebooks/18302
473525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18302/18302-8.txt	2006-05-02 12:35:34	ebooks/18302
17756	image/jpeg	http://www.gutenberg.org/cache/epub/18302/pg18302.cover.medium.jpg	2020-06-09 02:10:04.527708	ebooks/18302
191296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18302/18302-h.zip	2006-05-02 12:35:38	ebooks/18302
248943	application/epub+zip	http://www.gutenberg.org/ebooks/18302.epub.images	2020-06-09 02:10:00.840805	ebooks/18302
248944	application/epub+zip	http://www.gutenberg.org/ebooks/18302.epub.noimages	2020-06-09 02:10:01.394856	ebooks/18302
47079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18303/18303-8.txt	2006-05-02 23:33:30	ebooks/18303
4203	image/jpeg	http://www.gutenberg.org/cache/epub/18303/pg18303.cover.small.jpg	2020-06-09 02:10:06.82868	ebooks/18303
385290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18303.kindle.images	2020-06-09 02:10:06.1677	ebooks/18303
18969	application/zip	http://www.gutenberg.org/files/18303/18303-8.zip	2006-05-02 23:33:32	ebooks/18303
48025	text/plain	http://www.gutenberg.org/ebooks/18303.txt.utf-8	2020-06-09 02:10:04.908705	ebooks/18303
68978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18303/18303-h.zip	2006-05-02 23:33:32	ebooks/18303
56617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18303/18303-h/18303-h.htm	2006-05-02 23:33:32	ebooks/18303
71907	application/epub+zip	http://www.gutenberg.org/ebooks/18303.epub.noimages	2020-06-09 02:10:05.646709	ebooks/18303
146558	application/epub+zip	http://www.gutenberg.org/ebooks/18303.epub.images	2020-06-09 02:10:05.308703	ebooks/18303
16431	image/jpeg	http://www.gutenberg.org/cache/epub/18303/pg18303.cover.medium.jpg	2020-06-09 02:10:06.971691	ebooks/18303
265459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18303.kindle.noimages	2020-06-09 02:10:06.671689	ebooks/18303
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/18303.rdf	2020-06-11 01:14:42.008178	ebooks/18303
1008857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18304/18304-8.txt	2006-05-02 23:37:48	ebooks/18304
5201	image/jpeg	http://www.gutenberg.org/cache/epub/18304/pg18304.cover.small.jpg	2020-06-09 02:10:16.841848	ebooks/18304
5750066	application/epub+zip	http://www.gutenberg.org/ebooks/18304.epub.images	2020-06-09 02:10:09.426739	ebooks/18304
2027563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18304.kindle.noimages	2020-06-09 02:10:16.637852	ebooks/18304
10556718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18304.kindle.images	2020-06-09 02:10:14.099883	ebooks/18304
1008942	text/plain	http://www.gutenberg.org/ebooks/18304.txt.utf-8	2020-06-09 02:10:07.338754	ebooks/18304
2787638	application/zip	http://www.gutenberg.org/files/18304/18304-h.zip	2006-05-02 23:42:16	ebooks/18304
526	audio/midi	http://www.gutenberg.org/files/18304/18304-h/music/dawtry.midi	2006-02-27 07:09:28	ebooks/18304
498	application/octet-stream	http://www.gutenberg.org/files/18304/18304-h/music/dawtry.ly	2006-02-27 07:09:28	ebooks/18304
510875	application/epub+zip	http://www.gutenberg.org/ebooks/18304.epub.noimages	2020-06-09 02:10:10.366655	ebooks/18304
1132528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18304/18304-h/18304-h.htm	2006-05-02 23:37:48	ebooks/18304
1008860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18304/18304.txt	2006-05-02 23:37:48	ebooks/18304
17286	application/rdf+xml	http://www.gutenberg.org/ebooks/18304.rdf	2020-06-11 01:14:42.039176	ebooks/18304
398494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18304/18304.zip	2006-05-02 23:42:16	ebooks/18304
22654	image/jpeg	http://www.gutenberg.org/cache/epub/18304/pg18304.cover.medium.jpg	2020-06-09 02:10:17.028881	ebooks/18304
398695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18304/18304-8.zip	2006-05-02 23:42:16	ebooks/18304
1192671	text/html	http://www.gutenberg.org/files/18305/18305-h/18305-h.htm	2006-05-04 00:39:06	ebooks/18305
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/18305.rdf	2020-06-11 01:14:42.065171	ebooks/18305
3800851	text/html	http://www.gutenberg.org/files/18305/18305-h.zip	2006-05-04 00:39:08	ebooks/18305
2065894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18305.kindle.noimages	2020-06-09 02:10:30.533714	ebooks/18305
493560	application/epub+zip	http://www.gutenberg.org/ebooks/18305.epub.noimages	2020-06-09 02:10:21.972789	ebooks/18305
818754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18305/18305-8.txt	2006-05-04 00:39:02	ebooks/18305
6243647	application/epub+zip	http://www.gutenberg.org/ebooks/18305.epub.images	2020-06-09 02:10:20.63685	ebooks/18305
19173	image/jpeg	http://www.gutenberg.org/cache/epub/18305/pg18305.cover.medium.jpg	2020-06-09 02:10:31.313675	ebooks/18305
11275429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18305.kindle.images	2020-06-09 02:10:27.398723	ebooks/18305
819892	text/plain	http://www.gutenberg.org/ebooks/18305.txt.utf-8	2020-06-09 02:10:17.48488	ebooks/18305
4790	image/jpeg	http://www.gutenberg.org/cache/epub/18305/pg18305.cover.small.jpg	2020-06-09 02:10:30.910673	ebooks/18305
304176	application/zip	http://www.gutenberg.org/files/18305/18305-8.zip	2006-05-04 00:39:08	ebooks/18305
68774	application/epub+zip	http://www.gutenberg.org/ebooks/18306.epub.noimages	2020-06-09 02:10:32.34566	ebooks/18306
38115	text/plain	http://www.gutenberg.org/ebooks/18306.txt.utf-8	2020-06-09 02:10:32.088661	ebooks/18306
255441	application/epub+zip	http://www.gutenberg.org/ebooks/18306.epub.images	2020-06-09 02:10:32.243649	ebooks/18306
4764	image/jpeg	http://www.gutenberg.org/cache/epub/18306/pg18306.cover.small.jpg	2020-06-09 02:10:32.404687	ebooks/18306
177766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18306/18306-h.zip	2006-05-04 00:43:44	ebooks/18306
10792	application/rdf+xml	http://www.gutenberg.org/ebooks/18306.rdf	2020-06-11 01:14:42.086168	ebooks/18306
33885	image/jpeg	http://www.gutenberg.org/cache/epub/18306/pg18306.cover.medium.jpg	2020-06-09 02:10:32.412662	ebooks/18306
43997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18306/18306-h/18306-h.htm	2006-05-04 00:43:44	ebooks/18306
14730	application/zip	http://www.gutenberg.org/files/18306/18306-8.zip	2006-05-04 00:43:44	ebooks/18306
38047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18306/18306-8.txt	2006-05-04 00:43:40	ebooks/18306
194904	application/epub+zip	http://www.gutenberg.org/ebooks/18307.epub.noimages	2020-06-09 02:10:33.656649	ebooks/18307
3011	image/jpeg	http://www.gutenberg.org/cache/epub/18307/pg18307.cover.small.jpg	2020-06-09 02:10:36.407622	ebooks/18307
25561	image/jpeg	http://www.gutenberg.org/cache/epub/18307/pg18307.cover.medium.jpg	2020-06-09 02:10:36.428611	ebooks/18307
1851798	application/epub+zip	http://www.gutenberg.org/ebooks/18307.epub.images	2020-06-09 02:10:33.334652	ebooks/18307
326889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18307/18307-h/18307-h.htm	2006-05-04 00:47:12	ebooks/18307
286934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18307/18307.txt	2006-05-04 00:47:12	ebooks/18307
111122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18307/18307-8.zip	2006-05-04 00:47:12	ebooks/18307
660312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18307.kindle.noimages	2020-06-09 02:10:36.38362	ebooks/18307
111062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18307/18307.zip	2006-05-04 00:47:12	ebooks/18307
287178	text/plain	http://www.gutenberg.org/ebooks/18307.txt.utf-8	2020-06-09 02:10:32.578677	ebooks/18307
4853890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18307.kindle.images	2020-06-09 02:10:35.602614	ebooks/18307
286942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18307/18307-8.txt	2006-05-04 00:47:12	ebooks/18307
1303033	application/zip	http://www.gutenberg.org/files/18307/18307-h.zip	2006-05-04 00:47:12	ebooks/18307
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/18307.rdf	2020-06-11 01:14:42.11319	ebooks/18307
122549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18308/18308-8.txt	2006-05-04 00:51:42	ebooks/18308
18470	image/jpeg	http://www.gutenberg.org/cache/epub/18308/pg18308.cover.medium.jpg	2020-06-09 02:10:41.475794	ebooks/18308
139839	text/html	http://www.gutenberg.org/files/18308/18308-h/18308-h.htm	2006-05-04 00:51:44	ebooks/18308
113781	application/epub+zip	http://www.gutenberg.org/ebooks/18308.epub.noimages	2020-06-09 02:10:38.57677	ebooks/18308
3246616	application/epub+zip	http://www.gutenberg.org/ebooks/18308.epub.images	2020-06-09 02:10:37.846815	ebooks/18308
1538628	application/zip	http://www.gutenberg.org/files/18308/18308-h.zip	2006-05-04 00:51:44	ebooks/18308
47943	application/zip	http://www.gutenberg.org/files/18308/18308-8.zip	2006-05-04 00:51:44	ebooks/18308
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/18308.rdf	2020-06-11 01:14:42.138171	ebooks/18308
411229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18308.kindle.noimages	2020-06-09 02:10:41.174752	ebooks/18308
122594	text/plain	http://www.gutenberg.org/ebooks/18308.txt.utf-8	2020-06-09 02:10:36.619804	ebooks/18308
5051	image/jpeg	http://www.gutenberg.org/cache/epub/18308/pg18308.cover.small.jpg	2020-06-09 02:10:41.325735	ebooks/18308
7983988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18308.kindle.images	2020-06-09 02:10:40.594755	ebooks/18308
359596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18309/18309-h/18309-h.htm	2006-05-04 08:04:06	ebooks/18309
756600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18309.kindle.noimages	2020-06-09 02:10:45.105686	ebooks/18309
191800	application/epub+zip	http://www.gutenberg.org/ebooks/18309.epub.noimages	2020-06-09 02:10:43.032726	ebooks/18309
341056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18309/18309-8.txt	2006-05-04 07:58:49	ebooks/18309
520908	application/epub+zip	http://www.gutenberg.org/ebooks/18309.epub.images	2020-06-09 02:10:42.541766	ebooks/18309
131325	application/zip	http://www.gutenberg.org/files/18309/18309-8.zip	2006-05-04 07:58:49	ebooks/18309
4888	image/jpeg	http://www.gutenberg.org/cache/epub/18309/pg18309.cover.small.jpg	2020-06-09 02:10:45.259687	ebooks/18309
341063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18309/18309.txt	2006-05-04 07:58:49	ebooks/18309
320596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18309/18309-h.zip	2006-05-04 08:04:20	ebooks/18309
341063	text/plain	http://www.gutenberg.org/ebooks/18309.txt.utf-8	2020-06-09 02:10:41.852743	ebooks/18309
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/18309.rdf	2020-06-11 01:14:42.165169	ebooks/18309
21400	image/jpeg	http://www.gutenberg.org/cache/epub/18309/pg18309.cover.medium.jpg	2020-06-09 02:10:45.409686	ebooks/18309
131310	application/zip	http://www.gutenberg.org/files/18309/18309.zip	2006-05-04 07:58:50	ebooks/18309
1271932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18309.kindle.images	2020-06-09 02:10:44.119698	ebooks/18309
15370	image/jpeg	http://www.gutenberg.org/cache/epub/1831/pg1831.cover.medium.jpg	2020-06-01 01:13:55.993532	ebooks/1831
4046	image/jpeg	http://www.gutenberg.org/cache/epub/1831/pg1831.cover.small.jpg	2020-06-01 01:13:55.969517	ebooks/1831
1341424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1831.kindle.noimages	2020-06-01 01:13:55.941524	ebooks/1831
761958	text/plain	http://www.gutenberg.org/ebooks/1831.txt.utf-8	2020-06-01 01:13:52.000575	ebooks/1831
346148	application/epub+zip	http://www.gutenberg.org/ebooks/1831.epub.noimages	2020-06-01 01:13:53.066558	ebooks/1831
346148	application/epub+zip	http://www.gutenberg.org/ebooks/1831.epub.images	2020-06-01 01:13:52.884557	ebooks/1831
1341436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1831.kindle.images	2020-06-01 01:13:54.505555	ebooks/1831
802417	text/html	http://www.gutenberg.org/ebooks/1831.html.noimages	2020-06-01 01:13:52.576583	ebooks/1831
297835	application/zip	http://www.gutenberg.org/files/1831/1831.zip	2015-06-20 03:02:36	ebooks/1831
19291	application/rdf+xml	http://www.gutenberg.org/ebooks/1831.rdf	2020-06-11 01:01:37.191294	ebooks/1831
802417	text/html	http://www.gutenberg.org/ebooks/1831.html.images	2020-06-01 01:13:52.419579	ebooks/1831
761957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1831/1831.txt	2015-06-20 02:17:44	ebooks/1831
903121	text/plain	http://www.gutenberg.org/ebooks/18310.txt.utf-8	2020-06-11 17:00:05.880202	ebooks/18310
340772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18310/18310-8.zip	2009-01-21 19:02:37	ebooks/18310
963991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18310/18310-h/18310-h.htm	2020-06-11 16:05:35	ebooks/18310
24290	image/jpeg	http://www.gutenberg.org/cache/epub/18310/pg18310.cover.medium.jpg	2020-06-11 17:00:13.414108	ebooks/18310
340696	application/zip	http://www.gutenberg.org/files/18310/18310.zip	2009-01-21 19:02:43	ebooks/18310
2136355	application/zip	http://www.gutenberg.org/files/18310/18310-h.zip	2020-06-11 16:06:21	ebooks/18310
3613	image/jpeg	http://www.gutenberg.org/cache/epub/18310/pg18310.cover.small.jpg	2020-06-11 17:00:13.3341	ebooks/18310
421474	application/epub+zip	http://www.gutenberg.org/ebooks/18310.epub.noimages	2020-06-11 17:00:08.149166	ebooks/18310
2548576	application/epub+zip	http://www.gutenberg.org/ebooks/18310.epub.images	2020-06-11 17:00:07.238179	ebooks/18310
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/18310.rdf	2020-06-11 17:00:13.522116	ebooks/18310
903075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18310/18310.txt	2009-01-21 19:00:43	ebooks/18310
5489455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18310.kindle.images	2020-06-11 17:00:11.154148	ebooks/18310
1680230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18310.kindle.noimages	2020-06-11 17:00:13.248105	ebooks/18310
903060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18310/18310-8.txt	2009-01-21 19:00:59	ebooks/18310
137217	application/epub+zip	http://www.gutenberg.org/ebooks/18311.epub.noimages	2020-06-09 02:10:54.336876	ebooks/18311
4463	image/jpeg	http://www.gutenberg.org/cache/epub/18311/pg18311.cover.small.jpg	2020-06-09 02:10:56.066844	ebooks/18311
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/18311.rdf	2020-06-11 01:14:42.222167	ebooks/18311
15847	image/jpeg	http://www.gutenberg.org/cache/epub/18311/pg18311.cover.medium.jpg	2020-06-09 02:10:56.21684	ebooks/18311
565234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18311.kindle.images	2020-06-09 02:10:55.125901	ebooks/18311
218642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18311/18311-8.txt	2006-05-04 11:03:48	ebooks/18311
88318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18311/18311-h.zip	2006-05-04 11:03:50	ebooks/18311
137218	application/epub+zip	http://www.gutenberg.org/ebooks/18311.epub.images	2020-06-09 02:10:53.89088	ebooks/18311
84306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18311/18311-8.zip	2006-05-04 11:03:50	ebooks/18311
223221	text/plain	http://www.gutenberg.org/ebooks/18311.txt.utf-8	2020-06-09 02:10:53.321881	ebooks/18311
565217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18311.kindle.noimages	2020-06-09 02:10:55.915856	ebooks/18311
244053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18311/18311-h/18311-h.htm	2006-05-04 11:03:48	ebooks/18311
94236	application/zip	http://www.gutenberg.org/files/18312/18312-8.zip	2006-05-04 11:04:08	ebooks/18312
100122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18312/18312-h.zip	2006-05-04 11:04:08	ebooks/18312
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/18312.rdf	2020-06-11 01:14:42.252175	ebooks/18312
146473	application/epub+zip	http://www.gutenberg.org/ebooks/18312.epub.noimages	2020-06-09 02:10:57.635833	ebooks/18312
3986	image/jpeg	http://www.gutenberg.org/cache/epub/18312/pg18312.cover.small.jpg	2020-06-09 02:10:59.623798	ebooks/18312
599353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18312.kindle.noimages	2020-06-09 02:10:59.465799	ebooks/18312
242097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18312/18312-8.txt	2006-05-04 11:04:06	ebooks/18312
13694	image/jpeg	http://www.gutenberg.org/cache/epub/18312/pg18312.cover.medium.jpg	2020-06-09 02:10:59.7798	ebooks/18312
599369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18312.kindle.images	2020-06-09 02:10:58.550817	ebooks/18312
247042	text/plain	http://www.gutenberg.org/ebooks/18312.txt.utf-8	2020-06-09 02:10:56.577866	ebooks/18312
281407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18312/18312-h/18312-h.htm	2006-05-04 11:04:08	ebooks/18312
146473	application/epub+zip	http://www.gutenberg.org/ebooks/18312.epub.images	2020-06-09 02:10:57.181844	ebooks/18312
15340	image/jpeg	http://www.gutenberg.org/cache/epub/18313/pg18313.cover.medium.jpg	2020-06-09 02:11:03.292752	ebooks/18313
600986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18313.kindle.images	2020-06-09 02:11:02.098771	ebooks/18313
227418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18313/18313-8.txt	2006-05-04 11:04:26	ebooks/18313
600974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18313.kindle.noimages	2020-06-09 02:11:02.975766	ebooks/18313
87959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18313/18313-8.zip	2006-05-04 11:04:28	ebooks/18313
265112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18313/18313-h/18313-h.htm	2006-05-04 11:04:28	ebooks/18313
147482	application/epub+zip	http://www.gutenberg.org/ebooks/18313.epub.images	2020-06-09 02:11:00.762791	ebooks/18313
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/18313.rdf	2020-06-11 01:14:42.281169	ebooks/18313
4209	image/jpeg	http://www.gutenberg.org/cache/epub/18313/pg18313.cover.small.jpg	2020-06-09 02:11:03.13579	ebooks/18313
147482	application/epub+zip	http://www.gutenberg.org/ebooks/18313.epub.noimages	2020-06-09 02:11:01.224816	ebooks/18313
93513	application/zip	http://www.gutenberg.org/files/18313/18313-h.zip	2006-05-04 11:04:28	ebooks/18313
232247	text/plain	http://www.gutenberg.org/ebooks/18313.txt.utf-8	2020-06-09 02:11:00.167805	ebooks/18313
789052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18314/18314-8.txt	2006-05-04 11:49:04	ebooks/18314
950479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18314/18314-h/18314-h.htm	2006-05-04 11:55:20	ebooks/18314
1687828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18314.kindle.noimages	2020-06-09 02:11:11.486657	ebooks/18314
789069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18314/18314.txt	2006-05-04 11:49:04	ebooks/18314
6275	image/jpeg	http://www.gutenberg.org/cache/epub/18314/pg18314.cover.small.jpg	2020-06-09 02:11:11.773652	ebooks/18314
2970487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18314.kindle.images	2020-06-09 02:11:08.980683	ebooks/18314
412778	application/epub+zip	http://www.gutenberg.org/ebooks/18314.epub.noimages	2020-06-09 02:11:06.310727	ebooks/18314
295054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18314/18314-8.zip	2006-05-04 11:49:04	ebooks/18314
18120	application/rdf+xml	http://www.gutenberg.org/ebooks/18314.rdf	2020-06-11 01:14:42.313213	ebooks/18314
294939	application/zip	http://www.gutenberg.org/files/18314/18314.zip	2006-05-04 11:49:04	ebooks/18314
1067568	application/epub+zip	http://www.gutenberg.org/ebooks/18314.epub.images	2020-06-09 02:11:05.259754	ebooks/18314
590239	application/zip	http://www.gutenberg.org/files/18314/18314-h.zip	2006-05-04 11:55:38	ebooks/18314
32451	image/jpeg	http://www.gutenberg.org/cache/epub/18314/pg18314.cover.medium.jpg	2020-06-09 02:11:12.061635	ebooks/18314
789128	text/plain	http://www.gutenberg.org/ebooks/18314.txt.utf-8	2020-06-09 02:11:03.681747	ebooks/18314
367826	application/epub+zip	http://www.gutenberg.org/ebooks/18315.epub.noimages	2020-06-09 02:11:14.04561	ebooks/18315
283262	application/zip	http://www.gutenberg.org/files/18315/18315-0.zip	2006-05-05 02:01:24	ebooks/18315
1513795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18315.kindle.images	2020-06-09 02:11:15.984811	ebooks/18315
827157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18315/18315.txt	2006-05-05 02:00:08	ebooks/18315
308003	text/html	http://www.gutenberg.org/files/18315/18315-h.zip	2006-05-05 02:01:24	ebooks/18315
373935	application/epub+zip	http://www.gutenberg.org/ebooks/18315.epub.images	2020-06-09 02:11:13.439651	ebooks/18315
282955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18315/18315.zip	2006-05-05 02:01:24	ebooks/18315
917682	text/html	http://www.gutenberg.org/files/18315/18315-h/18315-h.htm	2006-05-05 02:00:10	ebooks/18315
827378	text/plain; charset=utf-8	http://www.gutenberg.org/files/18315/18315-0.txt	2006-05-05 01:55:24	ebooks/18315
31592	image/jpeg	http://www.gutenberg.org/cache/epub/18315/pg18315.cover.medium.jpg	2020-06-09 02:11:18.294777	ebooks/18315
1499538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18315.kindle.noimages	2020-06-09 02:11:17.952765	ebooks/18315
827153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18315/18315-8.txt	2006-05-05 02:00:08	ebooks/18315
283041	application/zip	http://www.gutenberg.org/files/18315/18315-8.zip	2006-05-05 02:01:24	ebooks/18315
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/18315.rdf	2020-06-11 01:14:42.343163	ebooks/18315
6049	image/jpeg	http://www.gutenberg.org/cache/epub/18315/pg18315.cover.small.jpg	2020-06-09 02:11:18.125761	ebooks/18315
168036	application/epub+zip	http://www.gutenberg.org/ebooks/18316.epub.noimages	2020-06-09 02:11:20.546748	ebooks/18316
2207243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18316.kindle.images	2020-06-09 02:11:22.784716	ebooks/18316
280357	text/plain	http://www.gutenberg.org/ebooks/18316.txt.utf-8	2020-06-09 02:11:18.703755	ebooks/18316
18193	image/jpeg	http://www.gutenberg.org/cache/epub/18316/pg18316.cover.medium.jpg	2020-06-09 02:11:24.023685	ebooks/18316
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/18316.rdf	2020-06-11 01:14:42.368174	ebooks/18316
102657	application/zip	http://www.gutenberg.org/files/18316/18316.zip	2006-05-05 02:13:02	ebooks/18316
319992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18316/18316-h/18316-h.htm	2006-05-05 02:13:00	ebooks/18316
5265	image/jpeg	http://www.gutenberg.org/cache/epub/18316/pg18316.cover.small.jpg	2020-06-09 02:11:23.871688	ebooks/18316
280385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18316/18316.txt	2006-05-05 02:13:00	ebooks/18316
838416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18316/18316-h.zip	2006-05-05 02:13:02	ebooks/18316
659564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18316.kindle.noimages	2020-06-09 02:11:23.708688	ebooks/18316
893959	application/epub+zip	http://www.gutenberg.org/ebooks/18316.epub.images	2020-06-09 02:11:19.972739	ebooks/18316
751746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18317.kindle.noimages	2020-06-09 02:11:27.351646	ebooks/18317
191138	application/epub+zip	http://www.gutenberg.org/ebooks/18317.epub.noimages	2020-06-09 02:11:25.486683	ebooks/18317
316940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18317/18317-8.txt	2006-05-05 02:20:08	ebooks/18317
133025	text/html; charset=utf-8	http://www.gutenberg.org/files/18317/18317-h.zip	2006-05-05 02:20:14	ebooks/18317
191138	application/epub+zip	http://www.gutenberg.org/ebooks/18317.epub.images	2020-06-09 02:11:24.901676	ebooks/18317
127227	application/zip	http://www.gutenberg.org/files/18317/18317-8.zip	2006-05-05 02:20:14	ebooks/18317
20222	image/jpeg	http://www.gutenberg.org/cache/epub/18317/pg18317.cover.medium.jpg	2020-06-09 02:11:27.642643	ebooks/18317
353041	text/html; charset=utf-8	http://www.gutenberg.org/files/18317/18317-h/18317-h.htm	2006-05-05 02:20:14	ebooks/18317
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/18317.rdf	2020-06-11 01:14:42.394166	ebooks/18317
330893	text/plain; charset=utf-8	http://www.gutenberg.org/files/18317/18317-0.txt	2006-05-05 02:20:04	ebooks/18317
751754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18317.kindle.images	2020-06-09 02:11:26.416653	ebooks/18317
128985	application/zip	http://www.gutenberg.org/files/18317/18317-0.zip	2006-05-05 02:20:14	ebooks/18317
5094	image/jpeg	http://www.gutenberg.org/cache/epub/18317/pg18317.cover.small.jpg	2020-06-09 02:11:27.497645	ebooks/18317
178015	application/epub+zip	http://www.gutenberg.org/ebooks/18318.epub.noimages	2020-06-09 02:11:29.208616	ebooks/18318
297195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18318/18318-8.txt	2006-05-06 09:38:28	ebooks/18318
297186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18318/18318.txt	2006-05-06 09:38:02	ebooks/18318
113928	application/zip	http://www.gutenberg.org/files/18318/18318.zip	2006-05-06 09:39:22	ebooks/18318
113974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18318/18318-8.zip	2006-05-06 09:39:22	ebooks/18318
13975	image/jpeg	http://www.gutenberg.org/cache/epub/18318/pg18318.cover.medium.jpg	2020-06-09 02:11:31.506884	ebooks/18318
332998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18318/18318-h/18318-h.htm	2006-05-06 09:39:06	ebooks/18318
287741	application/zip	http://www.gutenberg.org/files/18318/18318-h.zip	2006-05-06 09:39:22	ebooks/18318
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/18318.rdf	2020-06-11 01:14:42.422171	ebooks/18318
297179	text/plain	http://www.gutenberg.org/ebooks/18318.txt.utf-8	2020-06-09 02:11:27.999637	ebooks/18318
422865	application/epub+zip	http://www.gutenberg.org/ebooks/18318.epub.images	2020-06-09 02:11:28.687635	ebooks/18318
3732	image/jpeg	http://www.gutenberg.org/cache/epub/18318/pg18318.cover.small.jpg	2020-06-09 02:11:31.354942	ebooks/18318
684781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18318.kindle.noimages	2020-06-09 02:11:31.200892	ebooks/18318
1068655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18318.kindle.images	2020-06-09 02:11:30.211901	ebooks/18318
97517	application/epub+zip	http://www.gutenberg.org/ebooks/18319.epub.noimages	2020-06-09 02:11:33.657875	ebooks/18319
5539	image/jpeg	http://www.gutenberg.org/cache/epub/18319/pg18319.cover.small.jpg	2020-06-09 02:11:35.556835	ebooks/18319
4019220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18319.kindle.images	2020-06-09 02:11:34.875878	ebooks/18319
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/18319.rdf	2020-06-11 01:14:42.445169	ebooks/18319
86936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18319/18319-8.txt	2006-05-05 02:56:00	ebooks/18319
2140101	application/epub+zip	http://www.gutenberg.org/ebooks/18319.epub.images	2020-06-09 02:11:32.943874	ebooks/18319
34147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18319/18319-8.zip	2006-05-05 02:56:02	ebooks/18319
87026	text/plain	http://www.gutenberg.org/ebooks/18319.txt.utf-8	2020-06-09 02:11:31.871886	ebooks/18319
363121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18319.kindle.noimages	2020-06-09 02:11:35.405836	ebooks/18319
102044	text/html	http://www.gutenberg.org/files/18319/18319-h/18319-h.htm	2006-05-05 02:56:02	ebooks/18319
20889	image/jpeg	http://www.gutenberg.org/cache/epub/18319/pg18319.cover.medium.jpg	2020-06-09 02:11:35.705838	ebooks/18319
988773	text/html	http://www.gutenberg.org/files/18319/18319-h.zip	2006-05-05 02:56:02	ebooks/18319
98920	application/zip	http://www.gutenberg.org/files/1832/1832-h.zip	2016-10-14 09:40:50	ebooks/1832
120746	application/epub+zip	http://www.gutenberg.org/ebooks/1832.epub.noimages	2020-06-01 01:13:56.519522	ebooks/1832
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/1832.rdf	2020-06-11 01:01:37.2363	ebooks/1832
485046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1832.kindle.images	2020-06-01 01:13:57.093505	ebooks/1832
259406	text/plain; charset=utf-8	http://www.gutenberg.org/files/1832/1832-0.txt	2016-10-14 09:38:48	ebooks/1832
93955	application/zip	http://www.gutenberg.org/files/1832/1832-0.zip	2016-10-14 09:40:50	ebooks/1832
120746	application/epub+zip	http://www.gutenberg.org/ebooks/1832.epub.images	2020-06-01 01:13:56.348527	ebooks/1832
255035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1832/1832.txt	2015-09-18 08:22:52	ebooks/1832
485030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1832.kindle.noimages	2020-06-01 01:13:57.663494	ebooks/1832
13751	image/jpeg	http://www.gutenberg.org/cache/epub/1832/pg1832.cover.medium.jpg	2020-06-01 01:13:57.722511	ebooks/1832
311434	text/html; charset=utf-8	http://www.gutenberg.org/files/1832/1832-h/1832-h.htm	2016-10-14 09:40:22	ebooks/1832
93438	application/zip	http://www.gutenberg.org/files/1832/1832.zip	2015-09-18 08:23:10	ebooks/1832
3316	image/jpeg	http://www.gutenberg.org/cache/epub/1832/pg1832.cover.small.jpg	2020-06-01 01:13:57.693525	ebooks/1832
195537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18320/18320-8.txt	2006-05-05 04:45:21	ebooks/18320
659270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18320.kindle.noimages	2020-06-09 02:11:54.884791	ebooks/18320
64479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18320/18320.zip	2006-08-06 07:15:06	ebooks/18320
3779	image/jpeg	http://www.gutenberg.org/cache/epub/18320/pg18320.cover.small.jpg	2020-06-09 02:11:55.100782	ebooks/18320
64529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18320/18320-8.zip	2006-08-06 07:15:00	ebooks/18320
16812411	application/epub+zip	http://www.gutenberg.org/ebooks/18320.epub.images	2020-06-09 02:11:39.439791	ebooks/18320
195154	application/epub+zip	http://www.gutenberg.org/ebooks/18320.epub.noimages	2020-06-09 02:11:40.275787	ebooks/18320
301695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18320/18320-h/18320-h.htm	2006-08-06 07:13:14	ebooks/18320
9697951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18320/18320-h.zip	2006-08-06 07:14:08	ebooks/18320
17993	image/jpeg	http://www.gutenberg.org/cache/epub/18320/pg18320.cover.medium.jpg	2020-06-09 02:11:55.308801	ebooks/18320
195943	text/plain	http://www.gutenberg.org/ebooks/18320.txt.utf-8	2020-06-09 02:11:36.06593	ebooks/18320
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/18320.rdf	2020-06-11 01:14:42.474163	ebooks/18320
38088024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18320.kindle.images	2020-06-09 02:11:53.715607	ebooks/18320
196066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18320/18320.txt	2006-05-05 04:45:21	ebooks/18320
853327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18321.kindle.noimages	2020-06-09 02:11:58.908739	ebooks/18321
159691	application/zip	http://www.gutenberg.org/files/18321/18321-8.zip	2006-05-05 14:15:44	ebooks/18321
434315	text/plain	http://www.gutenberg.org/ebooks/18321.txt.utf-8	2020-06-09 02:11:55.793778	ebooks/18321
208479	application/epub+zip	http://www.gutenberg.org/ebooks/18321.epub.noimages	2020-06-09 02:11:56.810777	ebooks/18321
9554	image/jpeg	http://www.gutenberg.org/cache/epub/18321/pg18321.cover.medium.jpg	2020-06-09 02:11:59.198737	ebooks/18321
169503	application/zip	http://www.gutenberg.org/files/18321/18321-h.zip	2006-05-05 14:15:44	ebooks/18321
514075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18321/18321-h/18321-h.htm	2006-05-05 14:15:42	ebooks/18321
423002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18321/18321-8.txt	2006-05-05 14:15:40	ebooks/18321
2747	image/jpeg	http://www.gutenberg.org/cache/epub/18321/pg18321.cover.small.jpg	2020-06-09 02:11:59.054762	ebooks/18321
853335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18321.kindle.images	2020-06-09 02:11:57.85975	ebooks/18321
208479	application/epub+zip	http://www.gutenberg.org/ebooks/18321.epub.images	2020-06-09 02:11:56.393785	ebooks/18321
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/18321.rdf	2020-06-11 01:14:42.49917	ebooks/18321
118698	application/epub+zip	http://www.gutenberg.org/ebooks/18322.epub.images	2020-06-09 02:12:00.394722	ebooks/18322
47712	application/zip	http://www.gutenberg.org/files/18322/18322-8.zip	2006-05-05 14:17:26	ebooks/18322
118699	application/epub+zip	http://www.gutenberg.org/ebooks/18322.epub.noimages	2020-06-09 02:12:00.816711	ebooks/18322
430927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18322.kindle.noimages	2020-06-09 02:12:02.410704	ebooks/18322
124048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18322/18322-8.txt	2006-05-05 14:17:24	ebooks/18322
4047	image/jpeg	http://www.gutenberg.org/cache/epub/18322/pg18322.cover.small.jpg	2020-06-09 02:12:02.554685	ebooks/18322
178424	text/html	http://www.gutenberg.org/ebooks/18322.html.noimages	2020-06-09 02:11:59.947733	ebooks/18322
430930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18322.kindle.images	2020-06-09 02:12:01.604699	ebooks/18322
16862	image/jpeg	http://www.gutenberg.org/cache/epub/18322/pg18322.cover.medium.jpg	2020-06-09 02:12:02.696683	ebooks/18322
178424	text/html	http://www.gutenberg.org/ebooks/18322.html.images	2020-06-09 02:11:59.805731	ebooks/18322
127823	text/plain	http://www.gutenberg.org/ebooks/18322.txt.utf-8	2020-06-09 02:11:59.546741	ebooks/18322
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/18322.rdf	2020-06-11 01:14:42.524166	ebooks/18322
75968	application/zip	http://www.gutenberg.org/files/18323/18323.zip	2006-05-06 02:04:16	ebooks/18323
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/18323.rdf	2020-06-11 01:14:42.551162	ebooks/18323
536677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18323.kindle.images	2020-06-09 02:12:04.848662	ebooks/18323
4369	image/jpeg	http://www.gutenberg.org/cache/epub/18323/pg18323.cover.small.jpg	2020-06-09 02:12:05.803642	ebooks/18323
139480	application/epub+zip	http://www.gutenberg.org/ebooks/18323.epub.noimages	2020-06-09 02:12:04.065666	ebooks/18323
145741	application/epub+zip	http://www.gutenberg.org/ebooks/18323.epub.images	2020-06-09 02:12:03.606683	ebooks/18323
220123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18323/18323-h/18323-h.htm	2006-05-06 02:04:14	ebooks/18323
525180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18323.kindle.noimages	2020-06-09 02:12:05.645653	ebooks/18323
194317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18323/18323-8.txt	2006-05-06 02:04:14	ebooks/18323
15079	image/jpeg	http://www.gutenberg.org/cache/epub/18323/pg18323.cover.medium.jpg	2020-06-09 02:12:05.950652	ebooks/18323
194291	text/plain	http://www.gutenberg.org/ebooks/18323.txt.utf-8	2020-06-09 02:12:03.037697	ebooks/18323
88837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18323/18323-h.zip	2006-05-06 02:04:16	ebooks/18323
194310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18323/18323.txt	2006-05-06 02:04:14	ebooks/18323
76001	application/zip	http://www.gutenberg.org/files/18323/18323-8.zip	2006-05-06 02:04:16	ebooks/18323
342847	text/plain	http://www.gutenberg.org/ebooks/18324.txt.utf-8	2020-06-09 02:12:06.307659	ebooks/18324
119668	application/zip	http://www.gutenberg.org/files/18324/18324.zip	2006-05-06 02:17:34	ebooks/18324
342836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18324/18324-8.txt	2006-05-06 02:17:32	ebooks/18324
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/18324.rdf	2020-06-11 01:14:42.577188	ebooks/18324
4681	image/jpeg	http://www.gutenberg.org/cache/epub/18324/pg18324.cover.small.jpg	2020-06-09 02:12:11.179871	ebooks/18324
346985	application/epub+zip	http://www.gutenberg.org/ebooks/18324.epub.images	2020-06-09 02:12:07.261637	ebooks/18324
275032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18324/18324-h.zip	2006-05-06 02:17:34	ebooks/18324
119721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18324/18324-8.zip	2006-05-06 02:17:34	ebooks/18324
1150489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18324.kindle.images	2020-06-09 02:12:09.5689	ebooks/18324
342860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18324/18324.txt	2006-05-06 02:17:32	ebooks/18324
201707	application/epub+zip	http://www.gutenberg.org/ebooks/18324.epub.noimages	2020-06-09 02:12:07.851631	ebooks/18324
815171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18324.kindle.noimages	2020-06-09 02:12:10.873883	ebooks/18324
410769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18324/18324-h/18324-h.htm	2006-05-06 02:17:34	ebooks/18324
17488	image/jpeg	http://www.gutenberg.org/cache/epub/18324/pg18324.cover.medium.jpg	2020-06-09 02:12:11.390873	ebooks/18324
169711	application/epub+zip	http://www.gutenberg.org/ebooks/18325.epub.noimages	2020-06-09 02:12:12.943864	ebooks/18325
279503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18325/18325-8.txt	2006-05-06 04:41:16	ebooks/18325
107205	application/zip	http://www.gutenberg.org/files/18325/18325-8.zip	2006-05-06 04:41:16	ebooks/18325
5438	image/jpeg	http://www.gutenberg.org/cache/epub/18325/pg18325.cover.small.jpg	2020-06-09 02:12:14.822839	ebooks/18325
107206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18325/18325.zip	2006-05-06 04:41:16	ebooks/18325
309629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18325/18325-h.zip	2006-05-06 04:48:53	ebooks/18325
279467	text/plain	http://www.gutenberg.org/ebooks/18325.txt.utf-8	2020-06-09 02:12:11.876882	ebooks/18325
279510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18325/18325.txt	2006-05-06 04:41:16	ebooks/18325
293644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18325/18325-h/18325-h.htm	2006-05-06 04:48:38	ebooks/18325
19325	image/jpeg	http://www.gutenberg.org/cache/epub/18325/pg18325.cover.medium.jpg	2020-06-09 02:12:14.97183	ebooks/18325
525495	application/epub+zip	http://www.gutenberg.org/ebooks/18325.epub.images	2020-06-09 02:12:12.497856	ebooks/18325
1210063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18325.kindle.images	2020-06-09 02:12:13.843839	ebooks/18325
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/18325.rdf	2020-06-11 01:14:42.605163	ebooks/18325
651999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18325.kindle.noimages	2020-06-09 02:12:14.669835	ebooks/18325
19319	image/jpeg	http://www.gutenberg.org/cache/epub/18326/pg18326.cover.medium.jpg	2020-06-09 02:12:16.471806	ebooks/18326
95635	application/epub+zip	http://www.gutenberg.org/ebooks/18326.epub.noimages	2020-06-09 02:12:16.142814	ebooks/18326
38698	application/zip	http://www.gutenberg.org/files/18326/18326-0.zip	2006-05-08 04:34:46	ebooks/18326
99522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18326/18326.txt	2006-05-08 04:32:14	ebooks/18326
38678	application/zip	http://www.gutenberg.org/files/18326/18326-8.zip	2006-05-08 04:34:46	ebooks/18326
38660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18326/18326.zip	2006-05-08 04:34:46	ebooks/18326
116676	text/html; charset=utf-8	http://www.gutenberg.org/files/18326/18326-h/18326-h.htm	2006-05-08 04:33:08	ebooks/18326
99505	text/plain; charset=utf-8	http://www.gutenberg.org/files/18326/18326-0.txt	2006-05-08 04:34:28	ebooks/18326
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/18326.rdf	2020-06-11 01:14:42.633163	ebooks/18326
42165	text/html; charset=utf-8	http://www.gutenberg.org/files/18326/18326-h.zip	2006-05-08 04:34:46	ebooks/18326
95636	application/epub+zip	http://www.gutenberg.org/ebooks/18326.epub.images	2020-06-09 02:12:15.706822	ebooks/18326
4544	image/jpeg	http://www.gutenberg.org/cache/epub/18326/pg18326.cover.small.jpg	2020-06-09 02:12:16.330804	ebooks/18326
99531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18326/18326-8.txt	2006-05-08 04:31:44	ebooks/18326
5043	image/jpeg	http://www.gutenberg.org/cache/epub/18327/pg18327.cover.small.jpg	2020-06-09 02:12:20.733756	ebooks/18327
232324	text/plain	http://www.gutenberg.org/ebooks/18327.txt.utf-8	2020-06-09 02:12:16.820803	ebooks/18327
93634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18327/18327-8.zip	2006-05-06 06:13:26	ebooks/18327
3276205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18327.kindle.images	2020-06-09 02:12:19.629832	ebooks/18327
232265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18327/18327-8.txt	2006-05-06 06:13:26	ebooks/18327
232256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18327/18327.txt	2006-05-06 06:13:26	ebooks/18327
1711354	application/epub+zip	http://www.gutenberg.org/ebooks/18327.epub.images	2020-06-09 02:12:17.696834	ebooks/18327
267187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18327/18327-h/18327-h.htm	2006-05-06 06:13:26	ebooks/18327
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/18327.rdf	2020-06-11 01:14:42.664158	ebooks/18327
165556	application/epub+zip	http://www.gutenberg.org/ebooks/18327.epub.noimages	2020-06-09 02:12:18.236796	ebooks/18327
644610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18327.kindle.noimages	2020-06-09 02:12:20.575775	ebooks/18327
861759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18327/18327-h.zip	2006-05-06 06:13:28	ebooks/18327
93519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18327/18327.zip	2006-05-06 06:13:26	ebooks/18327
21654	image/jpeg	http://www.gutenberg.org/cache/epub/18327/pg18327.cover.medium.jpg	2020-06-09 02:12:20.893763	ebooks/18327
1553363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18328.kindle.noimages	2020-06-09 02:12:28.978666	ebooks/18328
743463	text/plain	http://www.gutenberg.org/ebooks/18328.txt.utf-8	2020-06-09 02:12:21.280759	ebooks/18328
364301	application/epub+zip	http://www.gutenberg.org/ebooks/18328.epub.images	2020-06-09 02:12:22.82076	ebooks/18328
1553371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18328.kindle.images	2020-06-09 02:12:26.333686	ebooks/18328
1056575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18328/18328-h/18328-h.htm	2006-05-06 06:19:56	ebooks/18328
249681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18328/18328.zip	2006-05-06 06:19:56	ebooks/18328
743424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18328/18328-8.txt	2006-05-06 06:19:56	ebooks/18328
269719	application/zip	http://www.gutenberg.org/files/18328/18328-h.zip	2006-05-06 06:19:56	ebooks/18328
364301	application/epub+zip	http://www.gutenberg.org/ebooks/18328.epub.noimages	2020-06-09 02:12:23.686724	ebooks/18328
743421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18328/18328.txt	2006-05-06 06:19:56	ebooks/18328
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/18328.rdf	2020-06-11 01:14:42.691164	ebooks/18328
32044	image/jpeg	http://www.gutenberg.org/cache/epub/18328/pg18328.cover.medium.jpg	2020-06-09 02:12:29.467642	ebooks/18328
6372	image/jpeg	http://www.gutenberg.org/cache/epub/18328/pg18328.cover.small.jpg	2020-06-09 02:12:29.226645	ebooks/18328
249799	application/zip	http://www.gutenberg.org/files/18328/18328-8.zip	2006-05-06 06:19:56	ebooks/18328
83745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18329/18329-h/18329-h.htm	2006-05-06 06:25:28	ebooks/18329
74803	text/plain	http://www.gutenberg.org/ebooks/18329.txt.utf-8	2020-06-09 02:12:30.011681	ebooks/18329
31764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18329/18329-h.zip	2006-05-06 06:25:28	ebooks/18329
74835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18329/18329-8.txt	2006-05-06 06:25:28	ebooks/18329
31832	image/jpeg	http://www.gutenberg.org/cache/epub/18329/pg18329.cover.medium.jpg	2020-06-09 02:12:33.205604	ebooks/18329
74828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18329/18329.txt	2006-05-06 06:25:28	ebooks/18329
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/18329.rdf	2020-06-11 01:14:42.72016	ebooks/18329
103811	application/epub+zip	http://www.gutenberg.org/ebooks/18329.epub.images	2020-06-09 02:12:30.638641	ebooks/18329
6239	image/jpeg	http://www.gutenberg.org/cache/epub/18329/pg18329.cover.small.jpg	2020-06-09 02:12:33.057607	ebooks/18329
256118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18329.kindle.noimages	2020-06-09 02:12:32.910604	ebooks/18329
368775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18329.kindle.images	2020-06-09 02:12:32.628604	ebooks/18329
29715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18329/18329.zip	2006-05-06 06:25:28	ebooks/18329
89714	application/epub+zip	http://www.gutenberg.org/ebooks/18329.epub.noimages	2020-06-09 02:12:32.066632	ebooks/18329
29730	application/zip	http://www.gutenberg.org/files/18329/18329-8.zip	2006-05-06 06:25:28	ebooks/18329
37925	text/plain; charset=utf-8	http://www.gutenberg.org/files/1833/1833-0.zip	2016-10-14 09:35:20	ebooks/1833
2863	image/jpeg	http://www.gutenberg.org/cache/epub/1833/pg1833.cover.small.jpg	2020-06-01 01:13:58.730491	ebooks/1833
57978	application/epub+zip	http://www.gutenberg.org/ebooks/1833.epub.noimages	2020-06-01 01:13:58.125505	ebooks/1833
120210	text/html; charset=utf-8	http://www.gutenberg.org/files/1833/1833-h/1833-h.htm	2016-10-14 09:34:50	ebooks/1833
57977	application/epub+zip	http://www.gutenberg.org/ebooks/1833.epub.images	2020-06-01 01:13:57.994495	ebooks/1833
39795	text/html; charset=utf-8	http://www.gutenberg.org/files/1833/1833-h.zip	2016-10-14 09:35:20	ebooks/1833
233161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1833.kindle.images	2020-06-01 01:13:58.413489	ebooks/1833
11694	image/jpeg	http://www.gutenberg.org/cache/epub/1833/pg1833.cover.medium.jpg	2020-06-01 01:13:58.755482	ebooks/1833
37761	application/zip	http://www.gutenberg.org/files/1833/1833.zip	2016-06-29 02:15:14	ebooks/1833
101659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1833/1833.txt	2016-06-29 02:14:36	ebooks/1833
233150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1833.kindle.noimages	2020-06-01 01:13:58.704484	ebooks/1833
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/1833.rdf	2020-06-11 01:01:37.268244	ebooks/1833
102778	text/plain; charset=utf-8	http://www.gutenberg.org/files/1833/1833-0.txt	2016-10-14 09:33:20	ebooks/1833
787347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18330.kindle.noimages	2020-06-09 02:12:36.898769	ebooks/18330
202871	application/epub+zip	http://www.gutenberg.org/ebooks/18330.epub.noimages	2020-06-09 02:12:34.910793	ebooks/18330
20807	image/jpeg	http://www.gutenberg.org/cache/epub/18330/pg18330.cover.medium.jpg	2020-06-09 02:12:37.184745	ebooks/18330
787355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18330.kindle.images	2020-06-09 02:12:35.89978	ebooks/18330
364532	text/html	http://www.gutenberg.org/ebooks/18330.html.noimages	2020-06-09 02:12:33.989802	ebooks/18330
4832	image/jpeg	http://www.gutenberg.org/cache/epub/18330/pg18330.cover.small.jpg	2020-06-09 02:12:37.042743	ebooks/18330
348416	text/plain	http://www.gutenberg.org/ebooks/18330.txt.utf-8	2020-06-09 02:12:33.5648	ebooks/18330
202871	application/epub+zip	http://www.gutenberg.org/ebooks/18330.epub.images	2020-06-09 02:12:34.474826	ebooks/18330
134131	application/zip	http://www.gutenberg.org/files/18330/18330-8.zip	2006-05-06 06:31:10	ebooks/18330
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/18330.rdf	2020-06-11 01:14:42.744164	ebooks/18330
342706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18330/18330-8.txt	2006-05-06 06:31:06	ebooks/18330
364532	text/html	http://www.gutenberg.org/ebooks/18330.html.images	2020-06-09 02:12:33.835799	ebooks/18330
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/18331.rdf	2020-06-11 01:14:42.769161	ebooks/18331
169546	application/epub+zip	http://www.gutenberg.org/ebooks/18331.epub.noimages	2020-06-09 02:12:38.933729	ebooks/18331
5482	image/jpeg	http://www.gutenberg.org/cache/epub/18331/pg18331.cover.small.jpg	2020-06-09 02:12:41.350701	ebooks/18331
104090	application/zip	http://www.gutenberg.org/files/18331/18331-0.zip	2006-05-06 06:39:22	ebooks/18331
95979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18331/18331-8.zip	2006-05-06 06:39:22	ebooks/18331
262183	text/plain; charset=utf-8	http://www.gutenberg.org/files/18331/18331-0.txt	2006-05-06 06:36:00	ebooks/18331
312825	text/html; charset=utf-8	http://www.gutenberg.org/files/18331/18331-h/18331-h.htm	2006-05-06 06:36:06	ebooks/18331
114767	text/html; charset=utf-8	http://www.gutenberg.org/files/18331/18331-h.zip	2006-05-06 06:39:22	ebooks/18331
21916	image/jpeg	http://www.gutenberg.org/cache/epub/18331/pg18331.cover.medium.jpg	2020-06-09 02:12:41.539681	ebooks/18331
716840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18331.kindle.images	2020-06-09 02:12:40.024731	ebooks/18331
174108	application/epub+zip	http://www.gutenberg.org/ebooks/18331.epub.images	2020-06-09 02:12:38.311745	ebooks/18331
233901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18331/18331-8.txt	2006-05-06 06:37:48	ebooks/18331
702510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18331.kindle.noimages	2020-06-09 02:12:41.152716	ebooks/18331
198867	application/zip	http://www.gutenberg.org/files/18332/18332.zip	2006-05-12 02:06:56	ebooks/18332
198900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18332/18332-8.zip	2006-05-12 02:06:56	ebooks/18332
13654	image/jpeg	http://www.gutenberg.org/cache/epub/18332/pg18332.cover.medium.jpg	2020-06-09 02:12:46.491622	ebooks/18332
515169	text/plain	http://www.gutenberg.org/ebooks/18332.txt.utf-8	2020-06-09 02:12:41.983696	ebooks/18332
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/18332.rdf	2020-06-11 01:14:42.79618	ebooks/18332
3620	image/jpeg	http://www.gutenberg.org/cache/epub/18332/pg18332.cover.small.jpg	2020-06-09 02:12:46.337626	ebooks/18332
208140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18332/18332-h.zip	2006-05-12 02:06:56	ebooks/18332
1084794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18332.kindle.images	2020-06-09 02:12:44.73465	ebooks/18332
562437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18332/18332-h/18332-h.htm	2006-05-12 02:06:40	ebooks/18332
515197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18332/18332-8.txt	2006-05-12 02:05:44	ebooks/18332
515187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18332/18332.txt	2006-05-12 02:05:08	ebooks/18332
1084786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18332.kindle.noimages	2020-06-09 02:12:46.179647	ebooks/18332
268588	application/epub+zip	http://www.gutenberg.org/ebooks/18332.epub.images	2020-06-09 02:12:42.753686	ebooks/18332
268588	application/epub+zip	http://www.gutenberg.org/ebooks/18332.epub.noimages	2020-06-09 02:12:43.297674	ebooks/18332
11249992	application/epub+zip	http://www.gutenberg.org/ebooks/18333.epub.images	2020-06-09 02:12:49.344897	ebooks/18333
91994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18333/18333.txt	2006-05-07 04:26:54	ebooks/18333
17370	image/jpeg	http://www.gutenberg.org/cache/epub/18333/pg18333.cover.medium.jpg	2020-06-09 02:12:59.597754	ebooks/18333
34676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18333/18333.zip	2006-05-07 04:26:56	ebooks/18333
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/18333.rdf	2020-06-11 01:14:42.82416	ebooks/18333
34717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18333/18333-8.zip	2006-05-07 04:26:56	ebooks/18333
91989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18333/18333-8.txt	2006-05-07 04:26:54	ebooks/18333
111220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18333/18333-h/18333-h.htm	2006-05-07 04:26:54	ebooks/18333
91981	text/plain	http://www.gutenberg.org/ebooks/18333.txt.utf-8	2020-06-09 02:12:46.862625	ebooks/18333
106814	application/epub+zip	http://www.gutenberg.org/ebooks/18333.epub.noimages	2020-06-09 02:12:50.129876	ebooks/18333
5818029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18333/18333-h.zip	2006-05-07 04:26:58	ebooks/18333
344590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18333.kindle.noimages	2020-06-09 02:12:59.526749	ebooks/18333
3150	image/jpeg	http://www.gutenberg.org/cache/epub/18333/pg18333.cover.small.jpg	2020-06-09 02:12:59.562753	ebooks/18333
25733092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18333.kindle.images	2020-06-09 02:12:59.090764	ebooks/18333
102705	application/epub+zip	http://www.gutenberg.org/ebooks/18334.epub.noimages	2020-06-09 02:13:02.453714	ebooks/18334
337917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18334.kindle.noimages	2020-06-09 02:13:09.955613	ebooks/18334
35976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18334/18334-8.zip	2006-05-07 04:37:18	ebooks/18334
96297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18334/18334-8.txt	2006-05-07 04:37:18	ebooks/18334
118148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18334/18334-h/18334-h.htm	2006-05-07 04:37:18	ebooks/18334
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/18334.rdf	2020-06-11 01:14:42.851159	ebooks/18334
96297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18334/18334.txt	2006-05-07 04:37:18	ebooks/18334
16402	image/jpeg	http://www.gutenberg.org/cache/epub/18334/pg18334.cover.medium.jpg	2020-06-09 02:13:10.025613	ebooks/18334
10647140	application/epub+zip	http://www.gutenberg.org/ebooks/18334.epub.images	2020-06-09 02:13:01.808722	ebooks/18334
96295	text/plain	http://www.gutenberg.org/ebooks/18334.txt.utf-8	2020-06-09 02:12:59.785755	ebooks/18334
3044	image/jpeg	http://www.gutenberg.org/cache/epub/18334/pg18334.cover.small.jpg	2020-06-09 02:13:09.991618	ebooks/18334
5225178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18334/18334-h.zip	2006-05-07 04:37:20	ebooks/18334
25504471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18334.kindle.images	2020-06-09 02:13:09.485621	ebooks/18334
35928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18334/18334.zip	2006-05-07 04:37:18	ebooks/18334
4445	image/jpeg	http://www.gutenberg.org/cache/epub/18335/pg18335.cover.small.jpg	2020-06-09 02:13:14.963751	ebooks/18335
447394	text/plain	http://www.gutenberg.org/ebooks/18335.txt.utf-8	2020-06-09 02:13:10.219623	ebooks/18335
14999	image/jpeg	http://www.gutenberg.org/cache/epub/18335/pg18335.cover.medium.jpg	2020-06-09 02:13:15.155749	ebooks/18335
505423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18335/18335-h/18335-h.htm	2006-05-07 05:25:24	ebooks/18335
193113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18335/18335-h.zip	2006-05-07 05:25:24	ebooks/18335
161191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18335/18335-8.zip	2006-05-07 05:25:24	ebooks/18335
447385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18335/18335-8.txt	2006-05-07 05:25:24	ebooks/18335
244508	application/epub+zip	http://www.gutenberg.org/ebooks/18335.epub.images	2020-06-09 02:13:11.100607	ebooks/18335
447407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18335/18335.txt	2006-05-07 05:25:24	ebooks/18335
971057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18335.kindle.images	2020-06-09 02:13:13.180785	ebooks/18335
161122	application/zip	http://www.gutenberg.org/files/18335/18335.zip	2006-05-07 05:25:24	ebooks/18335
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/18335.rdf	2020-06-11 01:14:42.877162	ebooks/18335
925648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18335.kindle.noimages	2020-06-09 02:13:14.622757	ebooks/18335
224063	application/epub+zip	http://www.gutenberg.org/ebooks/18335.epub.noimages	2020-06-09 02:13:11.70264	ebooks/18335
391711	text/plain	http://www.gutenberg.org/ebooks/18336.txt.utf-8	2020-06-09 02:13:15.59576	ebooks/18336
14989	image/jpeg	http://www.gutenberg.org/cache/epub/18336/pg18336.cover.medium.jpg	2020-06-09 02:13:20.293697	ebooks/18336
221425	application/epub+zip	http://www.gutenberg.org/ebooks/18336.epub.noimages	2020-06-09 02:13:17.041745	ebooks/18336
4242	image/jpeg	http://www.gutenberg.org/cache/epub/18336/pg18336.cover.small.jpg	2020-06-09 02:13:20.139686	ebooks/18336
1070505	application/epub+zip	http://www.gutenberg.org/ebooks/18336.epub.images	2020-06-09 02:13:16.531736	ebooks/18336
391624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18336/18336.txt	2006-05-07 05:29:44	ebooks/18336
439199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18336/18336-h/18336-h.htm	2006-05-07 05:29:44	ebooks/18336
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/18336.rdf	2020-06-11 01:14:42.906155	ebooks/18336
912807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18336.kindle.noimages	2020-06-09 02:13:19.982686	ebooks/18336
391631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18336/18336-8.txt	2006-05-07 05:29:44	ebooks/18336
154562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18336/18336.zip	2006-05-07 05:29:46	ebooks/18336
154665	application/zip	http://www.gutenberg.org/files/18336/18336-8.zip	2006-05-07 05:29:46	ebooks/18336
2963843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18336.kindle.images	2020-06-09 02:13:18.707701	ebooks/18336
701282	application/zip	http://www.gutenberg.org/files/18336/18336-h.zip	2006-05-07 05:29:46	ebooks/18336
377520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18337.kindle.noimages	2020-06-09 02:13:23.710645	ebooks/18337
172078	application/epub+zip	http://www.gutenberg.org/ebooks/18337.epub.images	2020-06-09 02:13:21.313671	ebooks/18337
24156	image/jpeg	http://www.gutenberg.org/cache/epub/18337/pg18337.cover.medium.jpg	2020-06-09 02:13:24.01069	ebooks/18337
144751	text/plain	http://www.gutenberg.org/ebooks/18337.txt.utf-8	2020-06-09 02:13:20.664684	ebooks/18337
536154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18337.kindle.images	2020-06-09 02:13:23.325658	ebooks/18337
144761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18337/18337-8.txt	2006-05-07 05:34:02	ebooks/18337
5345	image/jpeg	http://www.gutenberg.org/cache/epub/18337/pg18337.cover.small.jpg	2020-06-09 02:13:23.862642	ebooks/18337
155440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18337/18337-h/18337-h.htm	2006-05-07 05:34:02	ebooks/18337
125692	application/epub+zip	http://www.gutenberg.org/ebooks/18337.epub.noimages	2020-06-09 02:13:22.617653	ebooks/18337
99565	application/zip	http://www.gutenberg.org/files/18337/18337-h.zip	2006-05-07 05:34:02	ebooks/18337
58092	application/zip	http://www.gutenberg.org/files/18337/18337.zip	2006-05-07 05:34:02	ebooks/18337
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/18337.rdf	2020-06-11 01:14:42.934155	ebooks/18337
58130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18337/18337-8.zip	2006-05-07 05:34:02	ebooks/18337
144755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18337/18337.txt	2006-05-07 05:34:02	ebooks/18337
212410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18338/18338-8.zip	2006-05-07 05:38:46	ebooks/18338
566748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18338/18338.txt	2006-05-07 05:38:46	ebooks/18338
566756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18338/18338-8.txt	2006-05-07 05:38:46	ebooks/18338
1538019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18338.kindle.noimages	2020-06-09 02:13:34.681799	ebooks/18338
1779390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18338.kindle.images	2020-06-09 02:13:31.228839	ebooks/18338
566725	text/plain	http://www.gutenberg.org/ebooks/18338.txt.utf-8	2020-06-09 02:13:24.374631	ebooks/18338
333227	application/epub+zip	http://www.gutenberg.org/ebooks/18338.epub.noimages	2020-06-09 02:13:27.518918	ebooks/18338
406515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18338/18338-h.zip	2006-05-07 05:38:46	ebooks/18338
212393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18338/18338.zip	2006-05-07 05:38:46	ebooks/18338
482526	application/epub+zip	http://www.gutenberg.org/ebooks/18338.epub.images	2020-06-09 02:13:26.460616	ebooks/18338
1018685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18338/18338-h/18338-h.htm	2006-05-07 05:38:46	ebooks/18338
4761	image/jpeg	http://www.gutenberg.org/cache/epub/18338/pg18338.cover.small.jpg	2020-06-09 02:13:35.013795	ebooks/18338
20449	image/jpeg	http://www.gutenberg.org/cache/epub/18338/pg18338.cover.medium.jpg	2020-06-09 02:13:35.32683	ebooks/18338
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/18338.rdf	2020-06-11 01:14:42.962161	ebooks/18338
9462521	application/epub+zip	http://www.gutenberg.org/ebooks/18339.epub.images	2020-06-09 02:13:38.629741	ebooks/18339
5161602	application/zip	http://www.gutenberg.org/files/18339/18339-h.zip	2014-12-03 00:05:46	ebooks/18339
1005355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18339.kindle.noimages	2020-06-09 02:13:47.051651	ebooks/18339
24274541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18339.kindle.images	2020-06-09 02:13:45.819652	ebooks/18339
174005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18339/18339-8.zip	2014-12-03 00:05:44	ebooks/18339
522607	text/html; charset=us-ascii	http://www.gutenberg.org/files/18339/18339-h/18339-h.htm	2014-12-03 00:00:54	ebooks/18339
295811	application/epub+zip	http://www.gutenberg.org/ebooks/18339.epub.noimages	2020-06-09 02:13:39.771753	ebooks/18339
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/18339.rdf	2020-06-11 01:14:42.987157	ebooks/18339
33664	image/jpeg	http://www.gutenberg.org/cache/epub/18339/pg18339.cover.medium.jpg	2020-06-09 02:13:47.143631	ebooks/18339
4730	image/jpeg	http://www.gutenberg.org/cache/epub/18339/pg18339.cover.small.jpg	2020-06-09 02:13:47.099639	ebooks/18339
453132	text/plain	http://www.gutenberg.org/ebooks/18339.txt.utf-8	2020-06-09 02:13:36.027784	ebooks/18339
452871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18339/18339-8.txt	2014-12-03 00:00:46	ebooks/18339
15168	image/jpeg	http://www.gutenberg.org/cache/epub/1834/pg1834.cover.medium.jpg	2020-06-01 01:13:59.84178	ebooks/1834
62499	application/epub+zip	http://www.gutenberg.org/ebooks/1834.epub.images	2020-06-01 01:13:59.029786	ebooks/1834
62500	application/epub+zip	http://www.gutenberg.org/ebooks/1834.epub.noimages	2020-06-01 01:13:59.165777	ebooks/1834
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/1834.rdf	2020-06-11 01:01:37.312233	ebooks/1834
105145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1834/1834.txt	2015-11-13 04:41:38	ebooks/1834
39681	text/plain; charset=utf-8	http://www.gutenberg.org/files/1834/1834-0.zip	2016-10-14 09:25:20	ebooks/1834
106634	text/plain; charset=utf-8	http://www.gutenberg.org/files/1834/1834-0.txt	2016-10-14 09:23:08	ebooks/1834
127624	text/html; charset=utf-8	http://www.gutenberg.org/files/1834/1834-h/1834-h.htm	2016-10-14 09:24:48	ebooks/1834
252867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1834.kindle.images	2020-06-01 01:13:59.47677	ebooks/1834
41943	text/html; charset=utf-8	http://www.gutenberg.org/files/1834/1834-h.zip	2016-10-14 09:25:20	ebooks/1834
252852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1834.kindle.noimages	2020-06-01 01:13:59.786788	ebooks/1834
3470	image/jpeg	http://www.gutenberg.org/cache/epub/1834/pg1834.cover.small.jpg	2020-06-01 01:13:59.815767	ebooks/1834
39499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1834/1834.zip	2015-11-13 04:42:42	ebooks/1834
404737	text/plain	http://www.gutenberg.org/ebooks/18340.txt.utf-8	2020-06-09 02:13:47.373648	ebooks/18340
865878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18340.kindle.noimages	2020-06-09 02:13:50.795598	ebooks/18340
4366	image/jpeg	http://www.gutenberg.org/cache/epub/18340/pg18340.cover.small.jpg	2020-06-09 02:13:50.956604	ebooks/18340
201050	application/epub+zip	http://www.gutenberg.org/ebooks/18340.epub.images	2020-06-09 02:13:48.056622	ebooks/18340
159774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18340/18340-h.zip	2006-05-07 13:17:44	ebooks/18340
865886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18340.kindle.images	2020-06-09 02:13:49.667601	ebooks/18340
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/18340.rdf	2020-06-11 01:14:43.012159	ebooks/18340
481397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18340/18340-h/18340-h.htm	2006-05-07 13:17:42	ebooks/18340
395733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18340/18340-8.txt	2006-05-07 13:17:40	ebooks/18340
15860	image/jpeg	http://www.gutenberg.org/cache/epub/18340/pg18340.cover.medium.jpg	2020-06-09 02:13:51.111598	ebooks/18340
201050	application/epub+zip	http://www.gutenberg.org/ebooks/18340.epub.noimages	2020-06-09 02:13:48.536632	ebooks/18340
149670	application/zip	http://www.gutenberg.org/files/18340/18340-8.zip	2006-05-07 13:17:44	ebooks/18340
4119912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18341.kindle.images	2020-06-09 02:13:53.888752	ebooks/18341
32257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18341/18341-h/18341-h.htm	2006-05-07 13:46:26	ebooks/18341
993769	application/zip	http://www.gutenberg.org/files/18341/18341-h.zip	2006-05-07 13:46:28	ebooks/18341
24612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18341/18341.txt	2006-05-07 13:46:26	ebooks/18341
202603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18341.kindle.noimages	2020-06-09 02:13:54.299744	ebooks/18341
3878	image/jpeg	http://www.gutenberg.org/cache/epub/18341/pg18341.cover.small.jpg	2020-06-09 02:13:54.442757	ebooks/18341
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/18341.rdf	2020-06-11 01:14:43.040222	ebooks/18341
24582	text/plain	http://www.gutenberg.org/ebooks/18341.txt.utf-8	2020-06-09 02:13:51.47078	ebooks/18341
2172441	application/epub+zip	http://www.gutenberg.org/ebooks/18341.epub.images	2020-06-09 02:13:52.200775	ebooks/18341
8948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18341/18341.zip	2006-05-07 13:46:28	ebooks/18341
48355	application/epub+zip	http://www.gutenberg.org/ebooks/18341.epub.noimages	2020-06-09 02:13:52.577768	ebooks/18341
15049	image/jpeg	http://www.gutenberg.org/cache/epub/18341/pg18341.cover.medium.jpg	2020-06-09 02:13:54.584765	ebooks/18341
235062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18342.kindle.noimages	2020-06-09 02:13:56.562718	ebooks/18342
46985	text/plain	http://www.gutenberg.org/ebooks/18342.txt.utf-8	2020-06-09 02:13:54.933739	ebooks/18342
19176	application/zip	http://www.gutenberg.org/files/18342/18342-h.zip	2006-05-08 03:30:50	ebooks/18342
47013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18342/18342.txt	2006-05-08 03:30:50	ebooks/18342
62590	application/epub+zip	http://www.gutenberg.org/ebooks/18342.epub.images	2020-06-09 02:13:55.333732	ebooks/18342
3863	image/jpeg	http://www.gutenberg.org/cache/epub/18342/pg18342.cover.small.jpg	2020-06-09 02:13:56.705711	ebooks/18342
49553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18342/18342-h/18342-h.htm	2006-05-08 03:30:50	ebooks/18342
235070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18342.kindle.images	2020-06-09 02:13:56.12972	ebooks/18342
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/18342.rdf	2020-06-11 01:14:43.069159	ebooks/18342
18231	application/zip	http://www.gutenberg.org/files/18342/18342.zip	2006-05-08 03:30:50	ebooks/18342
62590	application/epub+zip	http://www.gutenberg.org/ebooks/18342.epub.noimages	2020-06-09 02:13:55.698735	ebooks/18342
14230	image/jpeg	http://www.gutenberg.org/cache/epub/18342/pg18342.cover.medium.jpg	2020-06-09 02:13:56.851713	ebooks/18342
1040846	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud009.mp3	2006-04-22 13:14:34	ebooks/18343
390919	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud011.mp3	2006-04-22 13:14:46	ebooks/18343
33637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18343/18343-8.txt	2006-05-08 03:35:02	ebooks/18343
1005319	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud012.mp3	2006-04-22 13:14:54	ebooks/18343
58195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18343/18343-h/18343-h.htm	2006-05-08 03:35:04	ebooks/18343
27749	application/rdf+xml	http://www.gutenberg.org/ebooks/18343.rdf	2020-06-11 01:14:43.119154	ebooks/18343
13007	application/zip	http://www.gutenberg.org/files/18343/18343.zip	2006-05-08 03:36:28	ebooks/18343
872826	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud005.mp3	2006-04-22 13:14:02	ebooks/18343
2358253	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud007.mp3	2006-05-06 12:24:12	ebooks/18343
90956	application/epub+zip	http://www.gutenberg.org/ebooks/18343.epub.noimages	2020-06-09 02:14:00.706665	ebooks/18343
1464657	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud006.mp3	2006-04-22 13:14:10	ebooks/18343
808879	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud003.mp3	2006-04-22 13:13:42	ebooks/18343
337839	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud015.mp3	2006-04-22 13:15:18	ebooks/18343
27832124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18343.kindle.images	2020-06-09 02:14:12.987799	ebooks/18343
2354492	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud013.mp3	2006-04-22 13:15:02	ebooks/18343
17259	image/jpeg	http://www.gutenberg.org/cache/epub/18343/pg18343.cover.medium.jpg	2020-06-09 02:14:13.912795	ebooks/18343
13024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18343/18343-8.zip	2006-05-08 03:36:28	ebooks/18343
11995703	application/epub+zip	http://www.gutenberg.org/ebooks/18343.epub.images	2020-06-09 02:14:00.09271	ebooks/18343
292066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18343.kindle.noimages	2020-06-09 02:14:13.574823	ebooks/18343
585270	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud002.mp3	2006-04-22 13:13:34	ebooks/18343
2212803	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud014.mp3	2006-04-22 13:15:12	ebooks/18343
536369	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud008.mp3	2006-04-22 13:14:28	ebooks/18343
472003	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud001.mp3	2006-04-22 13:13:26	ebooks/18343
20921096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18343/18343-h.zip	2006-05-08 03:36:32	ebooks/18343
33629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18343/18343.txt	2006-05-08 03:35:04	ebooks/18343
1057146	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud004.mp3	2006-04-22 13:13:50	ebooks/18343
33605	text/plain	http://www.gutenberg.org/ebooks/18343.txt.utf-8	2020-06-09 02:13:57.186714	ebooks/18343
599481	audio/mpeg	http://www.gutenberg.org/files/18343/18343-h/files/aud010.mp3	2006-04-22 13:14:40	ebooks/18343
5138	image/jpeg	http://www.gutenberg.org/cache/epub/18343/pg18343.cover.small.jpg	2020-06-09 02:14:13.74279	ebooks/18343
16943	application/zip	http://www.gutenberg.org/files/18344/18344.zip	2006-05-08 03:39:00	ebooks/18344
308040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18344.kindle.noimages	2020-06-09 02:14:31.345772	ebooks/18344
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/18344.rdf	2020-06-11 01:14:43.1442	ebooks/18344
13834973	application/epub+zip	http://www.gutenberg.org/ebooks/18344.epub.images	2020-06-09 02:14:16.857786	ebooks/18344
6833130	application/zip	http://www.gutenberg.org/files/18344/18344-h.zip	2006-05-08 03:39:02	ebooks/18344
17396	image/jpeg	http://www.gutenberg.org/cache/epub/18344/pg18344.cover.medium.jpg	2020-06-09 02:14:31.672793	ebooks/18344
92740	application/epub+zip	http://www.gutenberg.org/ebooks/18344.epub.noimages	2020-06-09 02:14:17.490777	ebooks/18344
44259	text/plain	http://www.gutenberg.org/ebooks/18344.txt.utf-8	2020-06-09 02:14:14.328795	ebooks/18344
44287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18344/18344.txt	2006-05-08 03:38:58	ebooks/18344
62955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18344/18344-h/18344-h.htm	2006-05-08 03:38:58	ebooks/18344
4690	image/jpeg	http://www.gutenberg.org/cache/epub/18344/pg18344.cover.small.jpg	2020-06-09 02:14:31.509763	ebooks/18344
30058807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18344.kindle.images	2020-06-09 02:14:30.783779	ebooks/18344
8211484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18345.kindle.images	2020-06-09 02:14:58.150724	ebooks/18345
89382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18345/18345-8.zip	2006-05-08 03:43:06	ebooks/18345
1619	image/jpeg	http://www.gutenberg.org/cache/epub/18345/pg18345.cover.small.jpg	2020-06-09 02:14:58.919713	ebooks/18345
155685	application/epub+zip	http://www.gutenberg.org/ebooks/18345.epub.noimages	2020-06-09 02:14:37.871686	ebooks/18345
272152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18345/18345-h/18345-h.htm	2006-05-08 03:43:04	ebooks/18345
3297637	application/epub+zip	http://www.gutenberg.org/ebooks/18345.epub.images	2020-06-09 02:14:37.585692	ebooks/18345
246850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18345/18345-8.txt	2006-05-08 03:43:02	ebooks/18345
246899	text/plain	http://www.gutenberg.org/ebooks/18345.txt.utf-8	2020-06-09 02:14:32.068775	ebooks/18345
89301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18345/18345.zip	2006-05-08 03:43:06	ebooks/18345
3265221	application/zip	http://www.gutenberg.org/files/18345/18345-h.zip	2006-05-08 03:43:06	ebooks/18345
625149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18345.kindle.noimages	2020-06-09 02:14:58.881717	ebooks/18345
246970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18345/18345.txt	2006-05-08 03:43:02	ebooks/18345
9742	image/jpeg	http://www.gutenberg.org/cache/epub/18345/pg18345.cover.medium.jpg	2020-06-09 02:14:58.949708	ebooks/18345
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/18345.rdf	2020-06-11 01:14:43.171164	ebooks/18345
3191	image/jpeg	http://www.gutenberg.org/cache/epub/18346/pg18346.cover.small.jpg	2020-06-09 02:15:02.233672	ebooks/18346
239308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18346/18346-h/18346-h.htm	2014-06-29 08:21:58	ebooks/18346
2073262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18346.kindle.images	2020-06-09 02:15:01.304677	ebooks/18346
16776	application/rdf+xml	http://www.gutenberg.org/ebooks/18346.rdf	2020-06-11 01:14:43.202152	ebooks/18346
88143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18346/18346-8.zip	2014-06-29 08:22:14	ebooks/18346
229561	text/plain	http://www.gutenberg.org/ebooks/18346.txt.utf-8	2020-06-09 02:14:59.166744	ebooks/18346
229582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18346/18346.txt	2014-06-29 08:22:02	ebooks/18346
139964	application/epub+zip	http://www.gutenberg.org/ebooks/18346.epub.noimages	2020-06-09 02:15:00.259688	ebooks/18346
13043	image/jpeg	http://www.gutenberg.org/cache/epub/18346/pg18346.cover.medium.jpg	2020-06-09 02:15:02.382674	ebooks/18346
1006281	application/epub+zip	http://www.gutenberg.org/ebooks/18346.epub.images	2020-06-09 02:14:59.819695	ebooks/18346
229591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18346/18346-8.txt	2014-06-29 08:22:00	ebooks/18346
548808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18346.kindle.noimages	2020-06-09 02:15:02.084666	ebooks/18346
497004	application/zip	http://www.gutenberg.org/files/18346/18346-h.zip	2014-06-29 08:22:14	ebooks/18346
88126	application/zip	http://www.gutenberg.org/files/18346/18346.zip	2014-06-29 08:22:14	ebooks/18346
193864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18347/18347.txt	2006-05-08 11:08:12	ebooks/18347
279648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18347/18347-h/18347-h.htm	2006-05-08 11:08:12	ebooks/18347
54994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18347/18347-8.zip	2006-05-08 11:08:12	ebooks/18347
6007	image/jpeg	http://www.gutenberg.org/cache/epub/18347/pg18347.cover.small.jpg	2020-06-09 02:15:07.264606	ebooks/18347
193724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18347/18347-8.txt	2006-05-08 11:08:12	ebooks/18347
54967	application/zip	http://www.gutenberg.org/files/18347/18347.zip	2006-05-08 11:08:12	ebooks/18347
674207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18347.kindle.images	2020-06-09 02:15:05.744618	ebooks/18347
154833	application/epub+zip	http://www.gutenberg.org/ebooks/18347.epub.noimages	2020-06-09 02:15:04.416657	ebooks/18347
654747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18347.kindle.noimages	2020-06-09 02:15:07.07163	ebooks/18347
193760	text/plain	http://www.gutenberg.org/ebooks/18347.txt.utf-8	2020-06-09 02:15:02.747657	ebooks/18347
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/18347.rdf	2020-06-11 01:14:43.228157	ebooks/18347
27551	image/jpeg	http://www.gutenberg.org/cache/epub/18347/pg18347.cover.medium.jpg	2020-06-09 02:15:07.452603	ebooks/18347
87211	application/zip	http://www.gutenberg.org/files/18347/18347-h.zip	2006-05-08 11:08:12	ebooks/18347
166925	application/epub+zip	http://www.gutenberg.org/ebooks/18347.epub.images	2020-06-09 02:15:03.677669	ebooks/18347
303766	text/html	http://www.gutenberg.org/ebooks/18348.html.noimages	2020-06-09 02:15:08.569599	ebooks/18348
155594	application/epub+zip	http://www.gutenberg.org/ebooks/18348.epub.images	2020-06-09 02:15:09.04479	ebooks/18348
231176	text/plain	http://www.gutenberg.org/ebooks/18348.txt.utf-8	2020-06-09 02:15:07.889623	ebooks/18348
14944	image/jpeg	http://www.gutenberg.org/cache/epub/18348/pg18348.cover.medium.jpg	2020-06-09 02:15:11.848739	ebooks/18348
223615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18348/18348-8.txt	2006-07-28 02:51:26	ebooks/18348
93712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18348/18348-8.zip	2006-07-28 02:51:58	ebooks/18348
597093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18348.kindle.noimages	2020-06-09 02:15:11.557744	ebooks/18348
597110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18348.kindle.images	2020-06-09 02:15:10.50277	ebooks/18348
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/18348.rdf	2020-06-11 01:14:43.255152	ebooks/18348
303766	text/html	http://www.gutenberg.org/ebooks/18348.html.images	2020-06-09 02:15:08.376603	ebooks/18348
155593	application/epub+zip	http://www.gutenberg.org/ebooks/18348.epub.noimages	2020-06-09 02:15:09.452773	ebooks/18348
4085	image/jpeg	http://www.gutenberg.org/cache/epub/18348/pg18348.cover.small.jpg	2020-06-09 02:15:11.702743	ebooks/18348
1343796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18349.kindle.images	2020-06-09 02:15:15.118703	ebooks/18349
748929	text/html; charset=us-ascii	http://www.gutenberg.org/files/18349/18349-h/18349-h.htm	2013-11-16 02:46:58	ebooks/18349
264059	application/zip	http://www.gutenberg.org/files/18349/18349.zip	2013-11-16 02:48:30	ebooks/18349
4780	image/jpeg	http://www.gutenberg.org/cache/epub/18349/pg18349.cover.small.jpg	2020-06-09 02:15:16.893687	ebooks/18349
17286	application/rdf+xml	http://www.gutenberg.org/ebooks/18349.rdf	2020-06-11 01:14:43.286154	ebooks/18349
732822	text/plain	http://www.gutenberg.org/ebooks/18349.txt.utf-8	2020-06-09 02:15:12.207767	ebooks/18349
17914	image/jpeg	http://www.gutenberg.org/cache/epub/18349/pg18349.cover.medium.jpg	2020-06-09 02:15:17.046773	ebooks/18349
267329	text/html; charset=us-ascii	http://www.gutenberg.org/files/18349/18349-h.zip	2013-11-16 02:48:30	ebooks/18349
330477	application/epub+zip	http://www.gutenberg.org/ebooks/18349.epub.noimages	2020-06-09 02:15:13.533767	ebooks/18349
330476	application/epub+zip	http://www.gutenberg.org/ebooks/18349.epub.images	2020-06-09 02:15:13.01479	ebooks/18349
1343785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18349.kindle.noimages	2020-06-09 02:15:16.7367	ebooks/18349
732852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18349/18349.txt	2013-11-16 02:45:26	ebooks/18349
279420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1835.kindle.noimages	2020-06-01 01:14:01.009753	ebooks/1835
67068	application/epub+zip	http://www.gutenberg.org/ebooks/1835.epub.noimages	2020-06-01 01:14:00.329769	ebooks/1835
45264	application/zip	http://www.gutenberg.org/files/1835/1835.zip	2015-05-23 05:16:22	ebooks/1835
279337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1835.kindle.images	2020-06-01 01:14:00.669765	ebooks/1835
3757	image/jpeg	http://www.gutenberg.org/cache/epub/1835/pg1835.cover.small.jpg	2020-06-01 01:14:01.037751	ebooks/1835
16652	image/jpeg	http://www.gutenberg.org/cache/epub/1835/pg1835.cover.medium.jpg	2020-06-01 01:14:01.063756	ebooks/1835
45534	application/zip	http://www.gutenberg.org/files/1835/1835-0.zip	2016-10-14 09:30:30	ebooks/1835
120931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1835/1835.txt	2015-05-23 05:16:02	ebooks/1835
48213	application/zip	http://www.gutenberg.org/files/1835/1835-h.zip	2016-10-14 09:30:30	ebooks/1835
67069	application/epub+zip	http://www.gutenberg.org/ebooks/1835.epub.images	2020-06-01 01:14:00.192767	ebooks/1835
122937	text/plain; charset=utf-8	http://www.gutenberg.org/files/1835/1835-0.txt	2016-10-14 09:28:22	ebooks/1835
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/1835.rdf	2020-06-11 01:01:37.348242	ebooks/1835
147146	text/html; charset=utf-8	http://www.gutenberg.org/files/1835/1835-h/1835-h.htm	2016-10-14 09:29:58	ebooks/1835
555696	text/plain	http://www.gutenberg.org/ebooks/18350.txt.utf-8	2020-06-09 02:15:21.04865	ebooks/18350
213275	application/zip	http://www.gutenberg.org/files/18350/18350-8.zip	2006-05-08 11:09:30	ebooks/18350
2430780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18350.kindle.images	2020-06-09 02:15:24.638875	ebooks/18350
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/18350.rdf	2020-06-11 01:14:43.316157	ebooks/18350
16288	image/jpeg	http://www.gutenberg.org/cache/epub/18350/pg18350.cover.medium.jpg	2020-06-09 02:15:26.517853	ebooks/18350
555396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18350/18350-8.txt	2006-05-08 11:09:28	ebooks/18350
3900	image/jpeg	http://www.gutenberg.org/cache/epub/18350/pg18350.cover.small.jpg	2020-06-09 02:15:26.347859	ebooks/18350
623561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18350/18350-h/18350-h.htm	2006-05-08 11:09:28	ebooks/18350
1162620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18350.kindle.noimages	2020-06-09 02:15:26.175867	ebooks/18350
213085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18350/18350.zip	2006-05-08 11:09:30	ebooks/18350
291172	application/epub+zip	http://www.gutenberg.org/ebooks/18350.epub.noimages	2020-06-09 02:15:22.890648	ebooks/18350
582752	application/zip	http://www.gutenberg.org/files/18350/18350-h.zip	2006-05-08 11:09:30	ebooks/18350
555562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18350/18350.txt	2006-05-08 11:09:28	ebooks/18350
1084436	application/epub+zip	http://www.gutenberg.org/ebooks/18350.epub.images	2020-06-09 02:15:22.264609	ebooks/18350
69477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18351/18351-8.txt	2006-05-08 11:09:48	ebooks/18351
91265	application/epub+zip	http://www.gutenberg.org/ebooks/18351.epub.noimages	2020-06-09 02:15:28.170856	ebooks/18351
69469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18351/18351.txt	2006-05-08 11:09:48	ebooks/18351
4134	image/jpeg	http://www.gutenberg.org/cache/epub/18351/pg18351.cover.small.jpg	2020-06-09 02:15:29.643815	ebooks/18351
332827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18351.kindle.noimages	2020-06-09 02:15:29.487874	ebooks/18351
69444	text/plain	http://www.gutenberg.org/ebooks/18351.txt.utf-8	2020-06-09 02:15:26.926892	ebooks/18351
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/18351.rdf	2020-06-11 01:14:43.343153	ebooks/18351
26575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18351/18351-8.zip	2006-05-08 11:09:50	ebooks/18351
95755	application/epub+zip	http://www.gutenberg.org/ebooks/18351.epub.images	2020-06-09 02:15:27.613839	ebooks/18351
114219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18351/18351-h/18351-h.htm	2006-05-08 11:09:50	ebooks/18351
26557	application/zip	http://www.gutenberg.org/files/18351/18351.zip	2006-05-08 11:09:50	ebooks/18351
16252	image/jpeg	http://www.gutenberg.org/cache/epub/18351/pg18351.cover.medium.jpg	2020-06-09 02:15:29.807836	ebooks/18351
340181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18351.kindle.images	2020-06-09 02:15:28.826859	ebooks/18351
36862	application/zip	http://www.gutenberg.org/files/18351/18351-h.zip	2006-05-08 11:09:50	ebooks/18351
322086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18352/18352.txt	2006-05-08 11:10:14	ebooks/18352
19236	image/jpeg	http://www.gutenberg.org/cache/epub/18352/pg18352.cover.medium.jpg	2020-06-09 02:15:34.224766	ebooks/18352
195055	application/epub+zip	http://www.gutenberg.org/ebooks/18352.epub.noimages	2020-06-09 02:15:31.542792	ebooks/18352
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/18352.rdf	2020-06-11 01:14:43.371155	ebooks/18352
733562	application/epub+zip	http://www.gutenberg.org/ebooks/18352.epub.images	2020-06-09 02:15:31.004826	ebooks/18352
322094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18352/18352-8.txt	2006-05-08 11:10:14	ebooks/18352
123841	application/zip	http://www.gutenberg.org/files/18352/18352-8.zip	2006-05-08 11:10:16	ebooks/18352
371325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18352/18352-h.zip	2006-05-08 11:10:16	ebooks/18352
362429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18352/18352-h/18352-h.htm	2006-05-08 11:10:14	ebooks/18352
5259	image/jpeg	http://www.gutenberg.org/cache/epub/18352/pg18352.cover.small.jpg	2020-06-09 02:15:34.069755	ebooks/18352
123789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18352/18352.zip	2006-05-08 11:10:14	ebooks/18352
322109	text/plain	http://www.gutenberg.org/ebooks/18352.txt.utf-8	2020-06-09 02:15:30.184807	ebooks/18352
1779887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18352.kindle.images	2020-06-09 02:15:32.81177	ebooks/18352
780655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18352.kindle.noimages	2020-06-09 02:15:33.910765	ebooks/18352
4559	image/jpeg	http://www.gutenberg.org/cache/epub/18353/pg18353.cover.small.jpg	2020-06-09 02:15:37.567722	ebooks/18353
120595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18353/18353-h.zip	2006-05-08 11:10:38	ebooks/18353
690609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18353.kindle.images	2020-06-09 02:15:36.534726	ebooks/18353
173837	application/epub+zip	http://www.gutenberg.org/ebooks/18353.epub.images	2020-06-09 02:15:35.209746	ebooks/18353
269835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18353/18353-8.txt	2006-05-08 11:10:36	ebooks/18353
329083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18353/18353-h/18353-h.htm	2006-05-08 11:10:38	ebooks/18353
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/18353.rdf	2020-06-11 01:14:43.396152	ebooks/18353
16669	image/jpeg	http://www.gutenberg.org/cache/epub/18353/pg18353.cover.medium.jpg	2020-06-09 02:15:37.716727	ebooks/18353
104390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18353/18353-8.zip	2006-05-08 11:10:38	ebooks/18353
276178	text/plain	http://www.gutenberg.org/ebooks/18353.txt.utf-8	2020-06-09 02:15:34.595745	ebooks/18353
157578	application/epub+zip	http://www.gutenberg.org/ebooks/18353.epub.noimages	2020-06-09 02:15:35.656735	ebooks/18353
664602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18353.kindle.noimages	2020-06-09 02:15:37.417713	ebooks/18353
136978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18354/18354-8.txt	2006-05-08 11:11:08	ebooks/18354
370651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18354.kindle.noimages	2020-06-09 02:15:41.56669	ebooks/18354
51780	application/zip	http://www.gutenberg.org/files/18354/18354-8.zip	2006-05-08 11:11:10	ebooks/18354
131623	application/epub+zip	http://www.gutenberg.org/ebooks/18354.epub.images	2020-06-09 02:15:38.917689	ebooks/18354
476815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18354.kindle.images	2020-06-09 02:15:41.100663	ebooks/18354
142695	text/plain	http://www.gutenberg.org/ebooks/18354.txt.utf-8	2020-06-09 02:15:38.078717	ebooks/18354
6708	image/jpeg	http://www.gutenberg.org/cache/epub/18354/pg18354.cover.small.jpg	2020-06-09 02:15:41.712673	ebooks/18354
171107	text/html	http://www.gutenberg.org/ebooks/18354.html.images	2020-06-09 02:15:38.300726	ebooks/18354
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/18354.rdf	2020-06-11 01:14:43.42015	ebooks/18354
31625	image/jpeg	http://www.gutenberg.org/cache/epub/18354/pg18354.cover.medium.jpg	2020-06-09 02:15:41.858705	ebooks/18354
119015	application/epub+zip	http://www.gutenberg.org/ebooks/18354.epub.noimages	2020-06-09 02:15:40.29669	ebooks/18354
171107	text/html	http://www.gutenberg.org/ebooks/18354.html.noimages	2020-06-09 02:15:38.431719	ebooks/18354
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/18355.rdf	2020-06-11 01:14:43.445167	ebooks/18355
96364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18355/18355.zip	2006-05-08 12:55:18	ebooks/18355
650346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18355.kindle.noimages	2020-06-09 02:15:45.251625	ebooks/18355
252787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18355/18355-8.txt	2006-05-08 12:55:18	ebooks/18355
96369	application/zip	http://www.gutenberg.org/files/18355/18355-8.zip	2006-05-08 12:55:18	ebooks/18355
268670	text/html	http://www.gutenberg.org/ebooks/18355.html.noimages	2020-06-09 02:15:42.587745	ebooks/18355
29819	image/jpeg	http://www.gutenberg.org/cache/epub/18355/pg18355.cover.medium.jpg	2020-06-09 02:15:45.541619	ebooks/18355
164831	application/epub+zip	http://www.gutenberg.org/ebooks/18355.epub.images	2020-06-09 02:15:43.091647	ebooks/18355
5758	image/jpeg	http://www.gutenberg.org/cache/epub/18355/pg18355.cover.small.jpg	2020-06-09 02:15:45.398613	ebooks/18355
268670	text/html	http://www.gutenberg.org/ebooks/18355.html.images	2020-06-09 02:15:42.444669	ebooks/18355
252753	text/plain	http://www.gutenberg.org/ebooks/18355.txt.utf-8	2020-06-09 02:15:42.21071	ebooks/18355
650355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18355.kindle.images	2020-06-09 02:15:44.389643	ebooks/18355
252794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18355/18355.txt	2006-05-08 12:55:18	ebooks/18355
164830	application/epub+zip	http://www.gutenberg.org/ebooks/18355.epub.noimages	2020-06-09 02:15:43.542651	ebooks/18355
201678	application/zip	http://www.gutenberg.org/files/18356/18356-h.zip	2006-05-08 13:29:16	ebooks/18356
551821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18356/18356.txt	2006-05-08 13:24:02	ebooks/18356
4333	image/jpeg	http://www.gutenberg.org/cache/epub/18356/pg18356.cover.small.jpg	2020-06-09 02:15:49.78078	ebooks/18356
199859	application/zip	http://www.gutenberg.org/files/18356/18356.zip	2006-05-08 13:24:02	ebooks/18356
1041310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18356.kindle.noimages	2020-06-09 02:15:49.626793	ebooks/18356
17287	image/jpeg	http://www.gutenberg.org/cache/epub/18356/pg18356.cover.medium.jpg	2020-06-09 02:15:49.941749	ebooks/18356
1041318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18356.kindle.images	2020-06-09 02:15:48.373813	ebooks/18356
262186	application/epub+zip	http://www.gutenberg.org/ebooks/18356.epub.noimages	2020-06-09 02:15:47.124656	ebooks/18356
557269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18356/18356-h/18356-h.htm	2006-05-08 13:28:43	ebooks/18356
262186	application/epub+zip	http://www.gutenberg.org/ebooks/18356.epub.images	2020-06-09 02:15:46.631692	ebooks/18356
551822	text/plain	http://www.gutenberg.org/ebooks/18356.txt.utf-8	2020-06-09 02:15:45.914615	ebooks/18356
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/18356.rdf	2020-06-11 01:14:43.470159	ebooks/18356
4710	image/jpeg	http://www.gutenberg.org/cache/epub/18357/pg18357.cover.small.jpg	2020-06-09 02:15:54.659714	ebooks/18357
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/18357.rdf	2020-06-11 01:14:43.502151	ebooks/18357
19233	image/jpeg	http://www.gutenberg.org/cache/epub/18357/pg18357.cover.medium.jpg	2020-06-09 02:15:54.821692	ebooks/18357
308799	application/epub+zip	http://www.gutenberg.org/ebooks/18357.epub.noimages	2020-06-09 02:15:51.620763	ebooks/18357
308799	application/epub+zip	http://www.gutenberg.org/ebooks/18357.epub.images	2020-06-09 02:15:51.097767	ebooks/18357
648923	text/plain	http://www.gutenberg.org/ebooks/18357.txt.utf-8	2020-06-09 02:15:50.324751	ebooks/18357
1228731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18357.kindle.images	2020-06-09 02:15:53.053727	ebooks/18357
237742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18357/18357-h.zip	2013-11-09 13:21:23	ebooks/18357
656931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18357/18357-h/18357-h.htm	2013-11-09 13:18:38	ebooks/18357
648922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18357/18357.txt	2013-11-09 13:01:22	ebooks/18357
236386	application/zip	http://www.gutenberg.org/files/18357/18357.zip	2013-11-09 13:21:57	ebooks/18357
1228715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18357.kindle.noimages	2020-06-09 02:15:54.503702	ebooks/18357
19586	image/jpeg	http://www.gutenberg.org/cache/epub/18358/pg18358.cover.medium.jpg	2020-06-09 02:15:58.481651	ebooks/18358
312812	text/plain	http://www.gutenberg.org/ebooks/18358.txt.utf-8	2020-06-09 02:15:55.189715	ebooks/18358
748878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18358.kindle.images	2020-06-09 02:15:57.221677	ebooks/18358
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/18358.rdf	2020-06-11 01:14:43.52615	ebooks/18358
119878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18358/18358-8.zip	2006-05-09 11:34:02	ebooks/18358
748870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18358.kindle.noimages	2020-06-09 02:15:58.184645	ebooks/18358
127578	application/zip	http://www.gutenberg.org/files/18358/18358-h.zip	2006-05-09 11:34:02	ebooks/18358
174694	application/epub+zip	http://www.gutenberg.org/ebooks/18358.epub.noimages	2020-06-09 02:15:56.265684	ebooks/18358
174694	application/epub+zip	http://www.gutenberg.org/ebooks/18358.epub.images	2020-06-09 02:15:55.794676	ebooks/18358
5097	image/jpeg	http://www.gutenberg.org/cache/epub/18358/pg18358.cover.small.jpg	2020-06-09 02:15:58.333656	ebooks/18358
305856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18358/18358-8.txt	2006-05-09 11:34:00	ebooks/18358
372103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18358/18358-h/18358-h.htm	2006-05-09 11:34:02	ebooks/18358
328771	text/plain; charset=utf-8	http://www.gutenberg.org/files/18359/18359-0.txt	2019-12-05 05:43:00	ebooks/18359
4903562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18359.kindle.images	2020-06-09 02:16:01.495607	ebooks/18359
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/18359.rdf	2020-06-11 01:14:43.551148	ebooks/18359
1977776	application/epub+zip	http://www.gutenberg.org/ebooks/18359.epub.images	2020-06-09 02:15:59.487627	ebooks/18359
3331	image/jpeg	http://www.gutenberg.org/cache/epub/18359/pg18359.cover.small.jpg	2020-06-09 02:16:02.589886	ebooks/18359
1692622	text/html; charset=utf-8	http://www.gutenberg.org/files/18359/18359-h.zip	2019-12-05 05:47:24	ebooks/18359
778034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18359.kindle.noimages	2020-06-09 02:16:02.521887	ebooks/18359
23216	image/jpeg	http://www.gutenberg.org/cache/epub/18359/pg18359.cover.medium.jpg	2020-06-09 02:16:02.652889	ebooks/18359
387706	text/html; charset=utf-8	http://www.gutenberg.org/files/18359/18359-h/18359-h.htm	2019-12-05 05:43:00	ebooks/18359
225836	application/epub+zip	http://www.gutenberg.org/ebooks/18359.epub.noimages	2020-06-09 02:15:59.943655	ebooks/18359
128955	text/plain; charset=utf-8	http://www.gutenberg.org/files/18359/18359-0.zip	2019-12-05 05:47:24	ebooks/18359
58273	application/epub+zip	http://www.gutenberg.org/ebooks/1836.epub.noimages	2020-06-01 01:14:01.455747	ebooks/1836
238221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1836.kindle.images	2020-06-01 01:14:01.756785	ebooks/1836
37772	application/zip	http://www.gutenberg.org/files/1836/1836.zip	2015-02-20 10:23:50	ebooks/1836
100513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1836/1836.txt	2015-02-20 10:23:24	ebooks/1836
238213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1836.kindle.noimages	2020-06-01 01:14:02.061741	ebooks/1836
102382	text/plain; charset=utf-8	http://www.gutenberg.org/files/1836/1836-0.txt	2016-10-14 09:15:58	ebooks/1836
3517	image/jpeg	http://www.gutenberg.org/cache/epub/1836/pg1836.cover.small.jpg	2020-06-01 01:14:02.088743	ebooks/1836
38004	text/plain; charset=utf-8	http://www.gutenberg.org/files/1836/1836-0.zip	2016-10-14 09:18:12	ebooks/1836
40006	application/zip	http://www.gutenberg.org/files/1836/1836-h.zip	2016-10-14 09:18:12	ebooks/1836
13829	image/jpeg	http://www.gutenberg.org/cache/epub/1836/pg1836.cover.medium.jpg	2020-06-01 01:14:02.113747	ebooks/1836
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/1836.rdf	2020-06-11 01:01:37.382249	ebooks/1836
122508	text/html; charset=utf-8	http://www.gutenberg.org/files/1836/1836-h/1836-h.htm	2016-10-14 09:17:38	ebooks/1836
58273	application/epub+zip	http://www.gutenberg.org/ebooks/1836.epub.images	2020-06-01 01:14:01.329745	ebooks/1836
24200196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18360.kindle.images	2020-06-09 02:16:16.819702	ebooks/18360
116655	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/horses.mp3	2006-05-05 17:41:56	ebooks/18360
27715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18360/18360.txt	2006-05-09 14:23:52	ebooks/18360
115902	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keephens.mp3	2006-04-27 11:33:34	ebooks/18360
8725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18360/18360.zip	2006-05-09 14:25:20	ebooks/18360
123760	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keepturkey.mp3	2006-05-05 17:43:28	ebooks/18360
26475	application/rdf+xml	http://www.gutenberg.org/ebooks/18360.rdf	2020-06-11 01:14:43.596151	ebooks/18360
7206930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18360/18360-h.zip	2006-05-09 14:25:22	ebooks/18360
117830	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keephorse.mp3	2006-05-09 14:24:56	ebooks/18360
117073	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/dogs.mp3	2006-05-05 17:46:26	ebooks/18360
114648	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/hens.mp3	2006-05-05 17:46:40	ebooks/18360
114230	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keepdogs.mp3	2006-04-27 11:37:52	ebooks/18360
4405	image/jpeg	http://www.gutenberg.org/cache/epub/18360/pg18360.cover.small.jpg	2020-06-09 02:16:17.508723	ebooks/18360
283865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18360.kindle.noimages	2020-06-09 02:16:17.336735	ebooks/18360
114230	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/turkeys.mp3	2006-05-05 17:47:52	ebooks/18360
114648	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keepducks.mp3	2006-05-05 17:47:22	ebooks/18360
10721197	application/epub+zip	http://www.gutenberg.org/ebooks/18360.epub.images	2020-06-09 02:16:05.108906	ebooks/18360
48220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18360/18360-h/18360-h.htm	2006-05-09 14:23:52	ebooks/18360
112559	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/pigs.mp3	2006-05-05 17:47:46	ebooks/18360
115902	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keepchild.mp3	2006-04-27 11:40:50	ebooks/18360
114648	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keeppigs.mp3	2006-04-27 11:35:08	ebooks/18360
97010	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/lass.mp3	2006-04-27 14:09:56	ebooks/18360
88637	application/epub+zip	http://www.gutenberg.org/ebooks/18360.epub.noimages	2020-06-09 02:16:05.674874	ebooks/18360
106707	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/ducks.mp3	2006-05-05 17:46:34	ebooks/18360
127521	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/lambs.mp3	2006-05-05 17:47:36	ebooks/18360
27687	text/plain	http://www.gutenberg.org/ebooks/18360.txt.utf-8	2020-06-09 02:16:02.906883	ebooks/18360
17174	image/jpeg	http://www.gutenberg.org/cache/epub/18360/pg18360.cover.medium.jpg	2020-06-09 02:16:17.676708	ebooks/18360
148085	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/children.mp3	2006-05-05 17:46:14	ebooks/18360
121336	audio/mpeg	http://www.gutenberg.org/files/18360/18360-h/files/keeplamb.mp3	2006-04-27 11:29:28	ebooks/18360
207262	application/epub+zip	http://www.gutenberg.org/ebooks/18361.epub.images	2020-06-09 02:16:23.248616	ebooks/18361
821089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18361.kindle.noimages	2020-06-09 02:16:25.954592	ebooks/18361
821098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18361.kindle.images	2020-06-09 02:16:24.832597	ebooks/18361
207261	application/epub+zip	http://www.gutenberg.org/ebooks/18361.epub.noimages	2020-06-09 02:16:23.715623	ebooks/18361
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/18361.rdf	2020-06-11 01:14:43.622148	ebooks/18361
149566	application/zip	http://www.gutenberg.org/files/18361/18361-h.zip	2019-10-03 07:03:30	ebooks/18361
408035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18361/18361-h/18361-h.htm	2019-10-03 07:01:58	ebooks/18361
3608	image/jpeg	http://www.gutenberg.org/cache/epub/18361/pg18361.cover.small.jpg	2020-06-09 02:16:26.108591	ebooks/18361
370281	text/plain	http://www.gutenberg.org/ebooks/18361.txt.utf-8	2020-06-09 02:16:22.599667	ebooks/18361
370274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18361/18361.txt	2019-10-03 07:01:56	ebooks/18361
140714	application/zip	http://www.gutenberg.org/files/18361/18361.zip	2019-10-03 07:03:30	ebooks/18361
13666	image/jpeg	http://www.gutenberg.org/cache/epub/18361/pg18361.cover.medium.jpg	2020-06-09 02:16:26.259622	ebooks/18361
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/18362.rdf	2020-06-11 01:14:43.645148	ebooks/18362
1384481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18362.kindle.images	2020-06-09 02:16:35.323672	ebooks/18362
351432	application/epub+zip	http://www.gutenberg.org/ebooks/18362.epub.noimages	2020-06-09 02:16:31.861729	ebooks/18362
588708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18362/18362.txt	2006-05-10 02:43:00	ebooks/18362
202944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18362/18362.zip	2006-05-10 02:43:00	ebooks/18362
926893	text/html	http://www.gutenberg.org/ebooks/18362.html.images	2020-06-09 02:16:28.068782	ebooks/18362
23689	image/jpeg	http://www.gutenberg.org/cache/epub/18362/pg18362.cover.medium.jpg	2020-06-09 02:16:38.991617	ebooks/18362
588680	text/plain	http://www.gutenberg.org/ebooks/18362.txt.utf-8	2020-06-09 02:16:26.637615	ebooks/18362
376413	application/epub+zip	http://www.gutenberg.org/ebooks/18362.epub.images	2020-06-09 02:16:29.817757	ebooks/18362
1265236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18362.kindle.noimages	2020-06-09 02:16:38.678622	ebooks/18362
4717	image/jpeg	http://www.gutenberg.org/cache/epub/18362/pg18362.cover.small.jpg	2020-06-09 02:16:38.845617	ebooks/18362
926893	text/html	http://www.gutenberg.org/ebooks/18362.html.noimages	2020-06-09 02:16:28.433782	ebooks/18362
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/18363.rdf	2020-06-11 01:14:43.674148	ebooks/18363
27713	image/jpeg	http://www.gutenberg.org/cache/epub/18363/pg18363.cover.medium.jpg	2020-06-09 02:16:51.953756	ebooks/18363
3100402	text/html	http://www.gutenberg.org/files/18363/18363-h.zip	2006-05-10 11:18:22	ebooks/18363
1729396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18363.kindle.noimages	2020-06-09 02:16:51.378759	ebooks/18363
262483	application/zip	http://www.gutenberg.org/files/18363/18363-8.zip	2006-05-10 11:18:22	ebooks/18363
5864741	application/epub+zip	http://www.gutenberg.org/ebooks/18363.epub.images	2020-06-09 02:16:41.977896	ebooks/18363
15567504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18363.kindle.images	2020-06-09 02:16:48.708788	ebooks/18363
418614	application/epub+zip	http://www.gutenberg.org/ebooks/18363.epub.noimages	2020-06-09 02:16:43.2189	ebooks/18363
992668	text/html	http://www.gutenberg.org/files/18363/18363-h/18363-h.htm	2006-05-10 11:18:20	ebooks/18363
6124	image/jpeg	http://www.gutenberg.org/cache/epub/18363/pg18363.cover.small.jpg	2020-06-09 02:16:51.669763	ebooks/18363
727096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18363/18363-8.txt	2006-05-10 11:18:18	ebooks/18363
727521	text/plain	http://www.gutenberg.org/ebooks/18363.txt.utf-8	2020-06-09 02:16:39.35362	ebooks/18363
540912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18364/18364-h/18364-h.htm	2006-05-10 06:05:07	ebooks/18364
185069	application/zip	http://www.gutenberg.org/files/18364/18364-8.zip	2006-05-10 05:56:31	ebooks/18364
583982	application/epub+zip	http://www.gutenberg.org/ebooks/18364.epub.images	2020-06-09 02:16:53.689735	ebooks/18364
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/18364.rdf	2020-06-11 01:14:43.702146	ebooks/18364
6249	image/jpeg	http://www.gutenberg.org/cache/epub/18364/pg18364.cover.small.jpg	2020-06-09 02:16:58.758671	ebooks/18364
1015824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18364.kindle.noimages	2020-06-09 02:16:58.553682	ebooks/18364
344971	application/zip	http://www.gutenberg.org/files/18364/18364-h.zip	2006-05-10 06:05:19	ebooks/18364
274178	application/epub+zip	http://www.gutenberg.org/ebooks/18364.epub.noimages	2020-06-09 02:16:55.42275	ebooks/18364
469856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18364/18364.txt	2006-05-10 05:56:31	ebooks/18364
28695	image/jpeg	http://www.gutenberg.org/cache/epub/18364/pg18364.cover.medium.jpg	2020-06-09 02:16:58.968679	ebooks/18364
1778985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18364.kindle.images	2020-06-09 02:16:57.175679	ebooks/18364
469903	text/plain	http://www.gutenberg.org/ebooks/18364.txt.utf-8	2020-06-09 02:16:52.589776	ebooks/18364
184946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18364/18364.zip	2006-05-10 05:56:31	ebooks/18364
469842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18364/18364-8.txt	2006-05-10 05:56:31	ebooks/18364
5514	image/jpeg	http://www.gutenberg.org/cache/epub/18365/pg18365.cover.small.jpg	2020-06-09 02:17:02.103668	ebooks/18365
252091	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/18365/18365-h/18365-h.htm	2006-08-14 01:42:58	ebooks/18365
72319	application/zip	http://www.gutenberg.org/files/18365/18365-0.zip	2006-05-10 11:22:56	ebooks/18365
965800	application/epub+zip	http://www.gutenberg.org/ebooks/18365.epub.images	2020-06-09 02:16:59.936716	ebooks/18365
177597	text/plain; charset=utf-8	http://www.gutenberg.org/files/18365/18365-0.txt	2006-05-10 11:22:48	ebooks/18365
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/18365.rdf	2020-06-11 01:14:43.727154	ebooks/18365
70479	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/18365/18365-8.zip	2006-08-16 06:04:44	ebooks/18365
165017	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/18365/18365-8.txt	2006-08-16 06:03:36	ebooks/18365
704253	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/18365/18365-h.zip	2006-08-15 02:46:22	ebooks/18365
2008517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18365.kindle.images	2020-06-09 02:17:01.241646	ebooks/18365
21754	image/jpeg	http://www.gutenberg.org/cache/epub/18365/pg18365.cover.medium.jpg	2020-06-09 02:17:02.250619	ebooks/18365
541967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18365.kindle.noimages	2020-06-09 02:17:01.954634	ebooks/18365
130575	application/epub+zip	http://www.gutenberg.org/ebooks/18365.epub.noimages	2020-06-09 02:17:00.378666	ebooks/18365
206223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18366/18366.txt	2006-05-10 13:00:12	ebooks/18366
206193	text/plain	http://www.gutenberg.org/ebooks/18366.txt.utf-8	2020-06-09 02:17:02.603631	ebooks/18366
4578	image/jpeg	http://www.gutenberg.org/cache/epub/18366/pg18366.cover.small.jpg	2020-06-09 02:17:05.28761	ebooks/18366
510210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18366.kindle.noimages	2020-06-09 02:17:05.146589	ebooks/18366
15688	image/jpeg	http://www.gutenberg.org/cache/epub/18366/pg18366.cover.medium.jpg	2020-06-09 02:17:05.427587	ebooks/18366
133574	application/epub+zip	http://www.gutenberg.org/ebooks/18366.epub.images	2020-06-09 02:17:03.338619	ebooks/18366
226377	text/html	http://www.gutenberg.org/ebooks/18366.html.images	2020-06-09 02:17:02.833606	ebooks/18366
510218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18366.kindle.images	2020-06-09 02:17:04.406591	ebooks/18366
78707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18366/18366.zip	2006-05-10 13:00:12	ebooks/18366
133574	application/epub+zip	http://www.gutenberg.org/ebooks/18366.epub.noimages	2020-06-09 02:17:03.667617	ebooks/18366
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/18366.rdf	2020-06-11 01:14:43.750149	ebooks/18366
226377	text/html	http://www.gutenberg.org/ebooks/18366.html.noimages	2020-06-09 02:17:02.969625	ebooks/18366
646956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18367/18367-8.txt	2006-05-10 13:00:34	ebooks/18367
4238	image/jpeg	http://www.gutenberg.org/cache/epub/18367/pg18367.cover.small.jpg	2020-06-09 02:17:10.214735	ebooks/18367
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/18367.rdf	2020-06-11 01:14:43.775146	ebooks/18367
296380	application/epub+zip	http://www.gutenberg.org/ebooks/18367.epub.images	2020-06-09 02:17:06.567769	ebooks/18367
296379	application/epub+zip	http://www.gutenberg.org/ebooks/18367.epub.noimages	2020-06-09 02:17:07.075767	ebooks/18367
250252	application/zip	http://www.gutenberg.org/files/18367/18367-h.zip	2006-05-10 13:00:36	ebooks/18367
1251704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18367.kindle.images	2020-06-09 02:17:08.568738	ebooks/18367
778223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18367/18367-h/18367-h.htm	2006-05-10 13:00:34	ebooks/18367
235425	application/zip	http://www.gutenberg.org/files/18367/18367-8.zip	2006-05-10 13:00:36	ebooks/18367
14818	image/jpeg	http://www.gutenberg.org/cache/epub/18367/pg18367.cover.medium.jpg	2020-06-09 02:17:10.369734	ebooks/18367
1251699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18367.kindle.noimages	2020-06-09 02:17:10.057718	ebooks/18367
661259	text/plain	http://www.gutenberg.org/ebooks/18367.txt.utf-8	2020-06-09 02:17:05.773797	ebooks/18367
563152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18368/18368-h/18368-h.htm	2006-05-10 13:01:18	ebooks/18368
182095	application/zip	http://www.gutenberg.org/files/18368/18368-h.zip	2006-05-10 13:01:20	ebooks/18368
973403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18368.kindle.images	2020-06-09 02:17:13.040695	ebooks/18368
973395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18368.kindle.noimages	2020-06-09 02:17:14.190667	ebooks/18368
470289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18368/18368-8.txt	2006-05-10 13:01:16	ebooks/18368
230143	application/epub+zip	http://www.gutenberg.org/ebooks/18368.epub.noimages	2020-06-09 02:17:11.891709	ebooks/18368
17139	image/jpeg	http://www.gutenberg.org/cache/epub/18368/pg18368.cover.medium.jpg	2020-06-09 02:17:14.485658	ebooks/18368
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/18368.rdf	2020-06-11 01:14:43.800147	ebooks/18368
4601	image/jpeg	http://www.gutenberg.org/cache/epub/18368/pg18368.cover.small.jpg	2020-06-09 02:17:14.338673	ebooks/18368
481149	text/plain	http://www.gutenberg.org/ebooks/18368.txt.utf-8	2020-06-09 02:17:10.748766	ebooks/18368
230143	application/epub+zip	http://www.gutenberg.org/ebooks/18368.epub.images	2020-06-09 02:17:11.419722	ebooks/18368
171545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18368/18368-8.zip	2006-05-10 13:01:18	ebooks/18368
270641	application/epub+zip	http://www.gutenberg.org/ebooks/18369.epub.noimages	2020-06-09 02:17:16.136645	ebooks/18369
522983	text/plain	http://www.gutenberg.org/ebooks/18369.txt.utf-8	2020-06-09 02:17:14.861654	ebooks/18369
20479	image/jpeg	http://www.gutenberg.org/cache/epub/18369/pg18369.cover.medium.jpg	2020-06-09 02:17:19.097606	ebooks/18369
1074923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18369.kindle.noimages	2020-06-09 02:17:18.792609	ebooks/18369
191649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18369/18369.zip	2006-05-10 13:05:14	ebooks/18369
270641	application/epub+zip	http://www.gutenberg.org/ebooks/18369.epub.images	2020-06-09 02:17:15.609656	ebooks/18369
4995	image/jpeg	http://www.gutenberg.org/cache/epub/18369/pg18369.cover.small.jpg	2020-06-09 02:17:18.949624	ebooks/18369
200032	application/zip	http://www.gutenberg.org/files/18369/18369-h.zip	2006-05-10 13:05:14	ebooks/18369
1074927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18369.kindle.images	2020-06-09 02:17:17.458623	ebooks/18369
573802	text/html	http://www.gutenberg.org/files/18369/18369-h/18369-h.htm	2006-05-10 13:01:03	ebooks/18369
522982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18369/18369.txt	2006-05-10 13:05:14	ebooks/18369
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/18369.rdf	2020-06-11 01:14:43.824147	ebooks/18369
431692	text/plain; charset=utf-8	http://www.gutenberg.org/files/1837/1837-0.txt	2018-02-19 06:03:46	ebooks/1837
169428	text/plain; charset=utf-8	http://www.gutenberg.org/files/1837/1837-0.zip	2018-03-20 10:32:44	ebooks/1837
13331	image/jpeg	http://www.gutenberg.org/cache/epub/1837/pg1837.cover.medium.jpg	2020-06-01 01:14:21.622503	ebooks/1837
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/1837.rdf	2020-06-11 01:01:37.428271	ebooks/1837
274272	application/epub+zip	http://www.gutenberg.org/ebooks/1837.epub.noimages	2020-06-01 01:14:09.685687	ebooks/1837
21014229	application/zip	http://www.gutenberg.org/files/1837/1837-h.zip	2018-05-25 05:55:14	ebooks/1837
968672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1837.kindle.noimages	2020-06-01 01:14:21.480574	ebooks/1837
595090	text/html; charset=utf-8	http://www.gutenberg.org/files/1837/1837-h/1837-h.htm	2018-05-25 05:52:24	ebooks/1837
37627121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1837.kindle.images	2020-06-01 01:14:20.311503	ebooks/1837
2101	image/jpeg	http://www.gutenberg.org/cache/epub/1837/pg1837.cover.small.jpg	2020-06-01 01:14:21.553526	ebooks/1837
18644445	application/epub+zip	http://www.gutenberg.org/ebooks/1837.epub.images	2020-06-01 01:14:09.353662	ebooks/1837
78766	application/zip	http://www.gutenberg.org/files/18370/18370.zip	2006-05-11 05:05:48	ebooks/18370
698474	application/zip	http://www.gutenberg.org/files/18370/18370-h.zip	2006-05-11 05:05:48	ebooks/18370
5375	image/jpeg	http://www.gutenberg.org/cache/epub/18370/pg18370.cover.small.jpg	2020-06-09 02:17:23.756843	ebooks/18370
237187	text/html; charset=utf-8	http://www.gutenberg.org/files/18370/18370-h/18370-h.htm	2006-05-11 05:04:18	ebooks/18370
200085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18370/18370-8.txt	2006-05-11 05:04:08	ebooks/18370
605754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18370.kindle.noimages	2020-06-09 02:17:23.728854	ebooks/18370
178190	application/epub+zip	http://www.gutenberg.org/ebooks/18370.epub.noimages	2020-06-09 02:17:20.984896	ebooks/18370
200091	text/plain	http://www.gutenberg.org/ebooks/18370.txt.utf-8	2020-06-09 02:17:19.455597	ebooks/18370
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/18370.rdf	2020-06-11 01:14:43.85215	ebooks/18370
703117	application/epub+zip	http://www.gutenberg.org/ebooks/18370.epub.images	2020-06-09 02:17:20.568915	ebooks/18370
78840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18370/18370-8.zip	2006-05-11 05:05:48	ebooks/18370
200086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18370/18370.txt	2006-05-11 05:04:08	ebooks/18370
33476	image/jpeg	http://www.gutenberg.org/cache/epub/18370/pg18370.cover.medium.jpg	2020-06-09 02:17:23.781889	ebooks/18370
1758225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18370.kindle.images	2020-06-09 02:17:22.942846	ebooks/18370
64991	application/zip	http://www.gutenberg.org/files/18371/18371.zip	2006-05-11 05:12:54	ebooks/18371
171081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18371/18371-8.txt	2006-05-11 05:12:54	ebooks/18371
447283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18371.kindle.noimages	2020-06-09 02:17:27.322795	ebooks/18371
302766	application/epub+zip	http://www.gutenberg.org/ebooks/18371.epub.images	2020-06-09 02:17:24.637864	ebooks/18371
5599	image/jpeg	http://www.gutenberg.org/cache/epub/18371/pg18371.cover.small.jpg	2020-06-09 02:17:27.476799	ebooks/18371
140677	application/epub+zip	http://www.gutenberg.org/ebooks/18371.epub.noimages	2020-06-09 02:17:26.00182	ebooks/18371
171138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18371/18371-h.zip	2006-05-11 05:12:54	ebooks/18371
192761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18371/18371-h/18371-h.htm	2006-05-11 05:12:54	ebooks/18371
171081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18371/18371.txt	2006-05-11 05:12:54	ebooks/18371
25721	image/jpeg	http://www.gutenberg.org/cache/epub/18371/pg18371.cover.medium.jpg	2020-06-09 02:17:27.628795	ebooks/18371
788672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18371.kindle.images	2020-06-09 02:17:26.814804	ebooks/18371
65027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18371/18371-8.zip	2006-05-11 05:12:54	ebooks/18371
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/18371.rdf	2020-06-11 01:14:43.882144	ebooks/18371
171064	text/plain	http://www.gutenberg.org/ebooks/18371.txt.utf-8	2020-06-09 02:17:23.983853	ebooks/18371
258644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18372/18372-8.txt	2006-05-11 05:23:22	ebooks/18372
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/18372.rdf	2020-06-11 01:14:43.909147	ebooks/18372
5823	image/jpeg	http://www.gutenberg.org/cache/epub/18372/pg18372.cover.small.jpg	2020-06-09 02:17:33.954704	ebooks/18372
24675	image/jpeg	http://www.gutenberg.org/cache/epub/18372/pg18372.cover.medium.jpg	2020-06-09 02:17:34.110711	ebooks/18372
1679129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18372/18372-h.zip	2006-05-11 05:23:22	ebooks/18372
258639	text/plain	http://www.gutenberg.org/ebooks/18372.txt.utf-8	2020-06-09 02:17:28.001788	ebooks/18372
258639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18372/18372.txt	2006-05-11 05:23:22	ebooks/18372
289885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18372/18372-h/18372-h.htm	2006-05-11 05:23:22	ebooks/18372
9152955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18372.kindle.images	2020-06-09 02:17:32.823735	ebooks/18372
101334	application/zip	http://www.gutenberg.org/files/18372/18372-8.zip	2006-05-11 05:23:22	ebooks/18372
679677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18372.kindle.noimages	2020-06-09 02:17:33.792717	ebooks/18372
101266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18372/18372.zip	2006-05-11 05:23:22	ebooks/18372
173387	application/epub+zip	http://www.gutenberg.org/ebooks/18372.epub.noimages	2020-06-09 02:17:29.629791	ebooks/18372
3960060	application/epub+zip	http://www.gutenberg.org/ebooks/18372.epub.images	2020-06-09 02:17:29.052777	ebooks/18372
173822	application/epub+zip	http://www.gutenberg.org/ebooks/18373.epub.noimages	2020-06-09 02:17:36.168715	ebooks/18373
688596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18373.kindle.noimages	2020-06-09 02:17:40.180631	ebooks/18373
102114	application/zip	http://www.gutenberg.org/files/18373/18373-8.zip	2006-05-11 05:28:28	ebooks/18373
8068806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18373.kindle.images	2020-06-09 02:17:39.260634	ebooks/18373
3403319	application/epub+zip	http://www.gutenberg.org/ebooks/18373.epub.images	2020-06-09 02:17:35.520692	ebooks/18373
260564	text/plain	http://www.gutenberg.org/ebooks/18373.txt.utf-8	2020-06-09 02:17:34.484714	ebooks/18373
5253	image/jpeg	http://www.gutenberg.org/cache/epub/18373/pg18373.cover.small.jpg	2020-06-09 02:17:40.335655	ebooks/18373
260546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18373/18373-8.txt	2006-05-11 05:28:28	ebooks/18373
291120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18373/18373-h/18373-h.htm	2006-05-11 05:28:28	ebooks/18373
260544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18373/18373.txt	2006-05-11 05:28:28	ebooks/18373
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/18373.rdf	2020-06-11 01:14:43.938172	ebooks/18373
1438132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18373/18373-h.zip	2006-05-11 05:28:28	ebooks/18373
102043	application/zip	http://www.gutenberg.org/files/18373/18373.zip	2006-05-11 05:28:28	ebooks/18373
21862	image/jpeg	http://www.gutenberg.org/cache/epub/18373/pg18373.cover.medium.jpg	2020-06-09 02:17:40.488637	ebooks/18373
101101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18374/18374-8.zip	2006-05-11 05:35:24	ebooks/18374
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/18374.rdf	2020-06-11 01:14:43.965166	ebooks/18374
9041774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18374.kindle.images	2020-06-09 02:17:45.728758	ebooks/18374
101005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18374/18374.zip	2006-05-11 05:35:24	ebooks/18374
288099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18374/18374-h/18374-h.htm	2006-05-11 05:35:22	ebooks/18374
258345	text/plain	http://www.gutenberg.org/ebooks/18374.txt.utf-8	2020-06-09 02:17:40.858633	ebooks/18374
684127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18374.kindle.noimages	2020-06-09 02:17:46.638748	ebooks/18374
3945529	application/epub+zip	http://www.gutenberg.org/ebooks/18374.epub.images	2020-06-09 02:17:41.918608	ebooks/18374
1661855	application/zip	http://www.gutenberg.org/files/18374/18374-h.zip	2006-05-11 05:35:24	ebooks/18374
258310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18374/18374.txt	2006-05-11 05:35:22	ebooks/18374
21560	image/jpeg	http://www.gutenberg.org/cache/epub/18374/pg18374.cover.medium.jpg	2020-06-09 02:17:46.952759	ebooks/18374
171275	application/epub+zip	http://www.gutenberg.org/ebooks/18374.epub.noimages	2020-06-09 02:17:42.481598	ebooks/18374
5280	image/jpeg	http://www.gutenberg.org/cache/epub/18374/pg18374.cover.small.jpg	2020-06-09 02:17:46.793746	ebooks/18374
258315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18374/18374-8.txt	2006-05-11 05:35:22	ebooks/18374
682969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18375.kindle.noimages	2020-06-09 02:17:53.846651	ebooks/18375
10785578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18375.kindle.images	2020-06-09 02:17:52.944669	ebooks/18375
259459	text/plain	http://www.gutenberg.org/ebooks/18375.txt.utf-8	2020-06-09 02:17:47.320734	ebooks/18375
259415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18375/18375-8.txt	2006-05-11 05:38:22	ebooks/18375
259412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18375/18375.txt	2006-05-11 05:38:22	ebooks/18375
100557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18375/18375-8.zip	2006-05-11 05:38:24	ebooks/18375
5124	image/jpeg	http://www.gutenberg.org/cache/epub/18375/pg18375.cover.small.jpg	2020-06-09 02:17:53.999655	ebooks/18375
288536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18375/18375-h/18375-h.htm	2006-05-11 05:38:22	ebooks/18375
20801	image/jpeg	http://www.gutenberg.org/cache/epub/18375/pg18375.cover.medium.jpg	2020-06-09 02:17:54.150653	ebooks/18375
100459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18375/18375.zip	2006-05-11 05:38:24	ebooks/18375
4761806	application/epub+zip	http://www.gutenberg.org/ebooks/18375.epub.images	2020-06-09 02:17:48.467736	ebooks/18375
1992189	application/zip	http://www.gutenberg.org/files/18375/18375-h.zip	2006-05-11 05:38:24	ebooks/18375
174875	application/epub+zip	http://www.gutenberg.org/ebooks/18375.epub.noimages	2020-06-09 02:17:49.049713	ebooks/18375
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/18375.rdf	2020-06-11 01:14:43.993148	ebooks/18375
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/18376.rdf	2020-06-11 01:14:44.016143	ebooks/18376
94664	text/html	http://www.gutenberg.org/ebooks/18376.html.images	2020-06-09 02:17:54.653672	ebooks/18376
21337	image/jpeg	http://www.gutenberg.org/cache/epub/18376/pg18376.cover.medium.jpg	2020-06-09 02:17:56.827611	ebooks/18376
336570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18376.kindle.images	2020-06-09 02:17:56.007657	ebooks/18376
88132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18376/18376.txt	2006-05-11 05:53:32	ebooks/18376
82710	application/epub+zip	http://www.gutenberg.org/ebooks/18376.epub.images	2020-06-09 02:17:55.12665	ebooks/18376
82708	application/epub+zip	http://www.gutenberg.org/ebooks/18376.epub.noimages	2020-06-09 02:17:55.470646	ebooks/18376
336560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18376.kindle.noimages	2020-06-09 02:17:56.542634	ebooks/18376
94664	text/html	http://www.gutenberg.org/ebooks/18376.html.noimages	2020-06-09 02:17:54.762656	ebooks/18376
88104	text/plain	http://www.gutenberg.org/ebooks/18376.txt.utf-8	2020-06-09 02:17:54.513649	ebooks/18376
32345	application/zip	http://www.gutenberg.org/files/18376/18376.zip	2006-05-11 05:53:34	ebooks/18376
5066	image/jpeg	http://www.gutenberg.org/cache/epub/18376/pg18376.cover.small.jpg	2020-06-09 02:17:56.684613	ebooks/18376
4500	image/jpeg	http://www.gutenberg.org/cache/epub/18377/pg18377.cover.small.jpg	2020-06-09 02:18:01.15287	ebooks/18377
16675	image/jpeg	http://www.gutenberg.org/cache/epub/18377/pg18377.cover.medium.jpg	2020-06-09 02:18:01.338881	ebooks/18377
313537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18377/18377.txt	2006-05-11 10:57:02	ebooks/18377
125983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18377/18377-h.zip	2006-05-11 10:57:02	ebooks/18377
763265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18377.kindle.noimages	2020-06-09 02:18:00.879856	ebooks/18377
187469	application/epub+zip	http://www.gutenberg.org/ebooks/18377.epub.noimages	2020-06-09 02:17:58.571606	ebooks/18377
116305	application/zip	http://www.gutenberg.org/files/18377/18377.zip	2006-05-11 10:57:02	ebooks/18377
116358	application/zip	http://www.gutenberg.org/files/18377/18377-8.zip	2006-05-11 10:57:02	ebooks/18377
366153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18377/18377-h/18377-h.htm	2006-05-11 10:57:02	ebooks/18377
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/18377.rdf	2020-06-11 01:14:44.042145	ebooks/18377
313528	text/plain	http://www.gutenberg.org/ebooks/18377.txt.utf-8	2020-06-09 02:17:57.169637	ebooks/18377
313388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18377/18377-8.txt	2006-05-11 10:57:02	ebooks/18377
763273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18377.kindle.images	2020-06-09 02:17:59.729871	ebooks/18377
187469	application/epub+zip	http://www.gutenberg.org/ebooks/18377.epub.images	2020-06-09 02:17:57.97461	ebooks/18377
544537	text/html	http://www.gutenberg.org/ebooks/18378.html.images	2020-06-09 02:18:02.144865	ebooks/18378
544537	text/html	http://www.gutenberg.org/ebooks/18378.html.noimages	2020-06-09 02:18:02.336844	ebooks/18378
270683	application/epub+zip	http://www.gutenberg.org/ebooks/18378.epub.images	2020-06-09 02:18:02.878845	ebooks/18378
189720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18378/18378.zip	2006-05-11 10:57:24	ebooks/18378
1047683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18378.kindle.noimages	2020-06-09 02:18:05.95384	ebooks/18378
25013	image/jpeg	http://www.gutenberg.org/cache/epub/18378/pg18378.cover.medium.jpg	2020-06-09 02:18:06.24079	ebooks/18378
514607	text/plain	http://www.gutenberg.org/ebooks/18378.txt.utf-8	2020-06-09 02:18:01.781859	ebooks/18378
270683	application/epub+zip	http://www.gutenberg.org/ebooks/18378.epub.noimages	2020-06-09 02:18:03.330846	ebooks/18378
1047691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18378.kindle.images	2020-06-09 02:18:04.64081	ebooks/18378
514627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18378/18378.txt	2006-05-11 10:57:24	ebooks/18378
5662	image/jpeg	http://www.gutenberg.org/cache/epub/18378/pg18378.cover.small.jpg	2020-06-09 02:18:06.097898	ebooks/18378
514638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18378/18378-8.txt	2006-05-11 10:57:24	ebooks/18378
189749	application/zip	http://www.gutenberg.org/files/18378/18378-8.zip	2006-05-11 10:57:24	ebooks/18378
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/18378.rdf	2020-06-11 01:14:44.069144	ebooks/18378
1063657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18379/18379-8.txt	2006-05-11 10:57:40	ebooks/18379
1904194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18379.kindle.noimages	2020-06-09 02:18:12.751741	ebooks/18379
1100562	text/html	http://www.gutenberg.org/ebooks/18379.html.noimages	2020-06-09 02:18:07.460803	ebooks/18379
5108	image/jpeg	http://www.gutenberg.org/cache/epub/18379/pg18379.cover.small.jpg	2020-06-09 02:18:12.895709	ebooks/18379
1100562	text/html	http://www.gutenberg.org/ebooks/18379.html.images	2020-06-09 02:18:07.19278	ebooks/18379
1063648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18379/18379.txt	2006-05-11 10:57:40	ebooks/18379
19498	image/jpeg	http://www.gutenberg.org/cache/epub/18379/pg18379.cover.medium.jpg	2020-06-09 02:18:13.037722	ebooks/18379
397020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18379/18379-8.zip	2006-05-11 10:57:40	ebooks/18379
481178	application/epub+zip	http://www.gutenberg.org/ebooks/18379.epub.noimages	2020-06-09 02:18:08.582766	ebooks/18379
1063656	text/plain	http://www.gutenberg.org/ebooks/18379.txt.utf-8	2020-06-09 02:18:06.606803	ebooks/18379
1904202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18379.kindle.images	2020-06-09 02:18:10.662762	ebooks/18379
396970	application/zip	http://www.gutenberg.org/files/18379/18379.zip	2006-05-11 10:57:40	ebooks/18379
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/18379.rdf	2020-06-11 01:14:44.096142	ebooks/18379
481178	application/epub+zip	http://www.gutenberg.org/ebooks/18379.epub.images	2020-06-09 02:18:08.10183	ebooks/18379
1156507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1838.kindle.noimages	2020-06-01 01:14:25.15465	ebooks/1838
752092	text/html; charset=us-ascii	http://www.gutenberg.org/files/1838/1838-h/1838-h.htm	2013-07-10 09:25:36	ebooks/1838
4488	image/jpeg	http://www.gutenberg.org/cache/epub/1838/pg1838.cover.small.jpg	2020-06-01 01:14:25.192639	ebooks/1838
279207	application/epub+zip	http://www.gutenberg.org/ebooks/1838.epub.noimages	2020-06-01 01:14:22.573528	ebooks/1838
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/1838.rdf	2020-06-11 01:01:37.454229	ebooks/1838
19170	image/jpeg	http://www.gutenberg.org/cache/epub/1838/pg1838.cover.medium.jpg	2020-06-01 01:14:25.22664	ebooks/1838
279207	application/epub+zip	http://www.gutenberg.org/ebooks/1838.epub.images	2020-06-01 01:14:22.333498	ebooks/1838
654664	text/plain	http://www.gutenberg.org/ebooks/1838.txt.utf-8	2020-06-01 01:14:21.830503	ebooks/1838
654694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1838/1838.txt	2013-07-10 09:22:14	ebooks/1838
1156523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1838.kindle.images	2020-06-01 01:14:23.865688	ebooks/1838
251217	text/html; charset=us-ascii	http://www.gutenberg.org/files/1838/1838-h.zip	2013-07-10 09:25:56	ebooks/1838
239134	application/zip	http://www.gutenberg.org/files/1838/1838.zip	2013-07-10 09:25:56	ebooks/1838
3323	image/jpeg	http://www.gutenberg.org/cache/epub/18380/pg18380.cover.small.jpg	2020-06-09 02:18:16.716708	ebooks/18380
329034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18380/18380-h/18380-h.htm	2006-05-12 02:22:36	ebooks/18380
298920	text/plain	http://www.gutenberg.org/ebooks/18380.txt.utf-8	2020-06-09 02:18:13.384721	ebooks/18380
298938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18380/18380.txt	2006-05-12 02:22:36	ebooks/18380
12399	image/jpeg	http://www.gutenberg.org/cache/epub/18380/pg18380.cover.medium.jpg	2020-06-09 02:18:16.86365	ebooks/18380
298919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18380/18380-8.txt	2006-05-12 02:22:36	ebooks/18380
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/18380.rdf	2020-06-11 01:14:44.124167	ebooks/18380
175500	application/epub+zip	http://www.gutenberg.org/ebooks/18380.epub.noimages	2020-06-09 02:18:14.51268	ebooks/18380
218871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18380/18380-h.zip	2006-05-12 02:22:36	ebooks/18380
272270	application/epub+zip	http://www.gutenberg.org/ebooks/18380.epub.images	2020-06-09 02:18:14.071711	ebooks/18380
856242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18380.kindle.images	2020-06-09 02:18:15.594668	ebooks/18380
115103	application/zip	http://www.gutenberg.org/files/18380/18380.zip	2006-05-12 02:22:36	ebooks/18380
694396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18380.kindle.noimages	2020-06-09 02:18:16.569669	ebooks/18380
115146	application/zip	http://www.gutenberg.org/files/18380/18380-8.zip	2006-05-12 02:22:36	ebooks/18380
768475	text/html	http://www.gutenberg.org/files/18381/18381-h.zip	2006-05-12 02:27:16	ebooks/18381
1325523	application/epub+zip	http://www.gutenberg.org/ebooks/18381.epub.images	2020-06-09 02:18:18.257681	ebooks/18381
3686292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18381.kindle.images	2020-06-09 02:18:20.667608	ebooks/18381
175873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18381/18381-8.zip	2006-05-12 02:27:16	ebooks/18381
16538	application/rdf+xml	http://www.gutenberg.org/ebooks/18381.rdf	2020-06-11 01:14:44.155141	ebooks/18381
537067	text/html	http://www.gutenberg.org/files/18381/18381-h/18381-h.htm	2006-05-12 02:27:16	ebooks/18381
45495	image/jpeg	http://www.gutenberg.org/cache/epub/18381/pg18381.cover.medium.jpg	2020-06-09 02:18:21.970623	ebooks/18381
461666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18381/18381-8.txt	2006-05-12 02:27:14	ebooks/18381
266804	application/epub+zip	http://www.gutenberg.org/ebooks/18381.epub.noimages	2020-06-09 02:18:18.918706	ebooks/18381
461787	text/plain	http://www.gutenberg.org/ebooks/18381.txt.utf-8	2020-06-09 02:18:17.221686	ebooks/18381
6012	image/jpeg	http://www.gutenberg.org/cache/epub/18381/pg18381.cover.small.jpg	2020-06-09 02:18:21.917641	ebooks/18381
980028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18381.kindle.noimages	2020-06-09 02:18:21.859638	ebooks/18381
98761	application/zip	http://www.gutenberg.org/files/18382/18382-h.zip	2006-05-12 02:30:38	ebooks/18382
143167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18382/18382-8.txt	2006-05-12 02:30:36	ebooks/18382
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/18382.rdf	2020-06-11 01:14:44.183146	ebooks/18382
532149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18382.kindle.images	2020-06-09 02:18:24.845784	ebooks/18382
143160	text/plain	http://www.gutenberg.org/ebooks/18382.txt.utf-8	2020-06-09 02:18:22.206596	ebooks/18382
5348	image/jpeg	http://www.gutenberg.org/cache/epub/18382/pg18382.cover.small.jpg	2020-06-09 02:18:25.376751	ebooks/18382
143159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18382/18382.txt	2006-05-12 02:30:36	ebooks/18382
169237	application/epub+zip	http://www.gutenberg.org/ebooks/18382.epub.images	2020-06-09 02:18:22.847648	ebooks/18382
57443	application/zip	http://www.gutenberg.org/files/18382/18382-8.zip	2006-05-12 02:30:38	ebooks/18382
153770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18382/18382-h/18382-h.htm	2006-05-12 02:30:36	ebooks/18382
57408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18382/18382.zip	2006-05-12 02:30:36	ebooks/18382
124378	application/epub+zip	http://www.gutenberg.org/ebooks/18382.epub.noimages	2020-06-09 02:18:24.139782	ebooks/18382
375230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18382.kindle.noimages	2020-06-09 02:18:25.228743	ebooks/18382
24178	image/jpeg	http://www.gutenberg.org/cache/epub/18382/pg18382.cover.medium.jpg	2020-06-09 02:18:25.522753	ebooks/18382
309017	application/epub+zip	http://www.gutenberg.org/ebooks/18383.epub.images	2020-06-09 02:18:26.954728	ebooks/18383
1088736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18383.kindle.noimages	2020-06-09 02:18:32.125658	ebooks/18383
526478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18383/18383-8.txt	2006-05-12 02:34:28	ebooks/18383
196616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18383/18383-8.zip	2006-05-12 02:34:28	ebooks/18383
210263	application/zip	http://www.gutenberg.org/files/18383/18383-h.zip	2006-05-12 02:34:28	ebooks/18383
1197523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18383.kindle.images	2020-06-09 02:18:30.645688	ebooks/18383
288818	application/epub+zip	http://www.gutenberg.org/ebooks/18383.epub.noimages	2020-06-09 02:18:28.691699	ebooks/18383
6366	image/jpeg	http://www.gutenberg.org/cache/epub/18383/pg18383.cover.small.jpg	2020-06-09 02:18:32.329652	ebooks/18383
526629	text/plain	http://www.gutenberg.org/ebooks/18383.txt.utf-8	2020-06-09 02:18:25.891748	ebooks/18383
526562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18383/18383.txt	2006-05-12 02:34:28	ebooks/18383
36067	image/jpeg	http://www.gutenberg.org/cache/epub/18383/pg18383.cover.medium.jpg	2020-06-09 02:18:32.525679	ebooks/18383
196439	application/zip	http://www.gutenberg.org/files/18383/18383.zip	2006-05-12 02:34:28	ebooks/18383
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/18383.rdf	2020-06-11 01:14:44.212137	ebooks/18383
639062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18383/18383-h/18383-h.htm	2006-05-12 02:34:28	ebooks/18383
146712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18384/18384-8.zip	2006-05-12 04:32:50	ebooks/18384
146647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18384/18384.zip	2006-05-12 04:32:50	ebooks/18384
378681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18384/18384-8.txt	2006-05-12 04:32:50	ebooks/18384
837685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18384.kindle.noimages	2020-06-09 02:18:36.47062	ebooks/18384
378717	text/plain	http://www.gutenberg.org/ebooks/18384.txt.utf-8	2020-06-09 02:18:32.985675	ebooks/18384
393804	text/html	http://www.gutenberg.org/ebooks/18384.html.images	2020-06-09 02:18:33.252659	ebooks/18384
378695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18384/18384.txt	2006-05-12 04:32:50	ebooks/18384
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/18384.rdf	2020-06-11 01:14:44.238142	ebooks/18384
216993	application/epub+zip	http://www.gutenberg.org/ebooks/18384.epub.images	2020-06-09 02:18:33.919642	ebooks/18384
5404	image/jpeg	http://www.gutenberg.org/cache/epub/18384/pg18384.cover.small.jpg	2020-06-09 02:18:36.6146	ebooks/18384
393804	text/html	http://www.gutenberg.org/ebooks/18384.html.noimages	2020-06-09 02:18:33.413674	ebooks/18384
216993	application/epub+zip	http://www.gutenberg.org/ebooks/18384.epub.noimages	2020-06-09 02:18:34.36265	ebooks/18384
837693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18384.kindle.images	2020-06-09 02:18:35.409619	ebooks/18384
24039	image/jpeg	http://www.gutenberg.org/cache/epub/18384/pg18384.cover.medium.jpg	2020-06-09 02:18:36.756601	ebooks/18384
342880	application/epub+zip	http://www.gutenberg.org/ebooks/18385.epub.noimages	2020-06-09 02:18:38.691905	ebooks/18385
342881	application/epub+zip	http://www.gutenberg.org/ebooks/18385.epub.images	2020-06-09 02:18:38.04961	ebooks/18385
5035	image/jpeg	http://www.gutenberg.org/cache/epub/18385/pg18385.cover.small.jpg	2020-06-09 02:18:42.209826	ebooks/18385
20572	image/jpeg	http://www.gutenberg.org/cache/epub/18385/pg18385.cover.medium.jpg	2020-06-09 02:18:42.368822	ebooks/18385
723640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18385/18385-h/18385-h.htm	2006-05-14 02:03:00	ebooks/18385
267788	application/zip	http://www.gutenberg.org/files/18385/18385-h.zip	2006-05-14 02:03:00	ebooks/18385
682145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18385/18385.txt	2006-05-14 02:03:00	ebooks/18385
1377373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18385.kindle.images	2020-06-09 02:18:40.369924	ebooks/18385
262095	application/zip	http://www.gutenberg.org/files/18385/18385-8.zip	2006-05-14 02:03:00	ebooks/18385
1377364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18385.kindle.noimages	2020-06-09 02:18:42.05088	ebooks/18385
682153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18385/18385-8.txt	2006-05-14 02:03:00	ebooks/18385
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/18385.rdf	2020-06-11 01:14:44.266144	ebooks/18385
261993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18385/18385.zip	2006-05-14 02:03:00	ebooks/18385
682165	text/plain	http://www.gutenberg.org/ebooks/18385.txt.utf-8	2020-06-09 02:18:37.113603	ebooks/18385
72210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18386/18386-h.zip	2006-05-14 02:06:58	ebooks/18386
10707	application/rdf+xml	http://www.gutenberg.org/ebooks/18386.rdf	2020-06-11 01:14:44.286144	ebooks/18386
19216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18386/18386-8.zip	2006-05-14 02:06:58	ebooks/18386
95836	application/epub+zip	http://www.gutenberg.org/ebooks/18386.epub.images	2020-06-09 02:18:43.026852	ebooks/18386
2756	image/jpeg	http://www.gutenberg.org/cache/epub/18386/pg18386.cover.small.jpg	2020-06-09 02:18:43.25793	ebooks/18386
12934	image/jpeg	http://www.gutenberg.org/cache/epub/18386/pg18386.cover.medium.jpg	2020-06-09 02:18:43.266816	ebooks/18386
62273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18386/18386-h/18386-h.htm	2006-05-14 02:06:58	ebooks/18386
50487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18386/18386-8.txt	2006-05-14 02:06:54	ebooks/18386
45761	application/epub+zip	http://www.gutenberg.org/ebooks/18386.epub.noimages	2020-06-09 02:18:43.157858	ebooks/18386
50537	text/plain	http://www.gutenberg.org/ebooks/18386.txt.utf-8	2020-06-09 02:18:42.737825	ebooks/18386
417938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18387/18387-h.zip	2006-05-14 02:09:12	ebooks/18387
16713	image/jpeg	http://www.gutenberg.org/cache/epub/18387/pg18387.cover.medium.jpg	2020-06-09 02:18:49.210739	ebooks/18387
576278	application/epub+zip	http://www.gutenberg.org/ebooks/18387.epub.images	2020-06-09 02:18:44.370799	ebooks/18387
331224	application/zip	http://www.gutenberg.org/files/18387/18387.zip	2006-05-14 02:09:12	ebooks/18387
865285	text/plain	http://www.gutenberg.org/ebooks/18387.txt.utf-8	2020-06-09 02:18:43.447809	ebooks/18387
1927006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18387.kindle.images	2020-06-09 02:18:46.927817	ebooks/18387
331264	application/zip	http://www.gutenberg.org/files/18387/18387-8.zip	2006-05-14 02:09:12	ebooks/18387
916224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18387/18387-h/18387-h.htm	2006-05-14 02:09:12	ebooks/18387
4456	image/jpeg	http://www.gutenberg.org/cache/epub/18387/pg18387.cover.small.jpg	2020-06-09 02:18:49.055755	ebooks/18387
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/18387.rdf	2020-06-11 01:14:44.314141	ebooks/18387
865302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18387/18387-8.txt	2006-05-14 02:09:12	ebooks/18387
865293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18387/18387.txt	2006-05-14 02:09:12	ebooks/18387
1665003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18387.kindle.noimages	2020-06-09 02:18:48.898736	ebooks/18387
411267	application/epub+zip	http://www.gutenberg.org/ebooks/18387.epub.noimages	2020-06-09 02:18:44.934805	ebooks/18387
663733	text/html; charset=us-ascii	http://www.gutenberg.org/files/18388/18388-h/18388-h.htm	2006-05-14 02:11:58	ebooks/18388
327515	text/html; charset=us-ascii	http://www.gutenberg.org/files/18388/18388-h.zip	2006-05-14 02:12:00	ebooks/18388
176194	application/zip	http://www.gutenberg.org/files/18388/18388.zip	2006-05-14 02:11:58	ebooks/18388
467007	text/plain	http://www.gutenberg.org/ebooks/18388.txt.utf-8	2020-06-09 02:18:49.586775	ebooks/18388
1568957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18388.kindle.images	2020-06-09 02:18:53.767676	ebooks/18388
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/18388.rdf	2020-06-11 01:14:44.343138	ebooks/18388
3851	image/jpeg	http://www.gutenberg.org/cache/epub/18388/pg18388.cover.small.jpg	2020-06-09 02:18:56.133651	ebooks/18388
467015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18388/18388-8.txt	2006-05-14 02:11:58	ebooks/18388
467008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18388/18388.txt	2006-05-14 02:11:58	ebooks/18388
176252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18388/18388-8.zip	2006-05-14 02:12:00	ebooks/18388
1107678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18388.kindle.noimages	2020-06-09 02:18:55.875658	ebooks/18388
14628	image/jpeg	http://www.gutenberg.org/cache/epub/18388/pg18388.cover.medium.jpg	2020-06-09 02:18:56.38164	ebooks/18388
270098	application/epub+zip	http://www.gutenberg.org/ebooks/18388.epub.noimages	2020-06-09 02:18:51.619727	ebooks/18388
465312	application/epub+zip	http://www.gutenberg.org/ebooks/18388.epub.images	2020-06-09 02:18:50.851878	ebooks/18388
363087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18389.kindle.noimages	2020-06-09 02:19:01.349575	ebooks/18389
45453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18389/18389-8.zip	2006-05-14 02:15:26	ebooks/18389
3816	image/jpeg	http://www.gutenberg.org/cache/epub/18389/pg18389.cover.small.jpg	2020-06-09 02:19:01.497583	ebooks/18389
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/18389.rdf	2020-06-11 01:14:44.367136	ebooks/18389
1316733	application/zip	http://www.gutenberg.org/files/18389/18389-h.zip	2006-05-14 02:15:28	ebooks/18389
128534	text/html	http://www.gutenberg.org/files/18389/18389-h/18389-h.htm	2006-05-14 02:15:26	ebooks/18389
14633	image/jpeg	http://www.gutenberg.org/cache/epub/18389/pg18389.cover.medium.jpg	2020-06-09 02:19:01.646577	ebooks/18389
100283	application/epub+zip	http://www.gutenberg.org/ebooks/18389.epub.noimages	2020-06-09 02:18:58.843615	ebooks/18389
115726	text/plain	http://www.gutenberg.org/ebooks/18389.txt.utf-8	2020-06-09 02:18:56.93364	ebooks/18389
2375550	application/epub+zip	http://www.gutenberg.org/ebooks/18389.epub.images	2020-06-09 02:18:58.046654	ebooks/18389
6101616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18389.kindle.images	2020-06-09 02:19:00.776589	ebooks/18389
115684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18389/18389-8.txt	2006-05-14 02:15:24	ebooks/18389
14158	image/jpeg	http://www.gutenberg.org/cache/epub/1839/pg1839.cover.medium.jpg	2020-06-01 01:14:27.812613	ebooks/1839
393515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1839/1839.txt	2008-10-28 06:03:50	ebooks/1839
185806	application/epub+zip	http://www.gutenberg.org/ebooks/1839.epub.noimages	2020-06-01 01:14:25.906644	ebooks/1839
754758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1839.kindle.noimages	2020-06-01 01:14:27.740612	ebooks/1839
152958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1839/1839.zip	2008-10-28 06:04:36	ebooks/1839
402984	text/plain; charset=utf-8	http://www.gutenberg.org/files/1839/1839-0.txt	2016-11-20 08:07:44	ebooks/1839
496520	text/html; charset=us-ascii	http://www.gutenberg.org/files/1839/1839-h/1839-h.htm	2016-11-20 08:10:06	ebooks/1839
4101	image/jpeg	http://www.gutenberg.org/cache/epub/1839/pg1839.cover.small.jpg	2020-06-01 01:14:27.778604	ebooks/1839
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/1839.rdf	2020-06-11 01:01:37.494229	ebooks/1839
162335	text/html; charset=us-ascii	http://www.gutenberg.org/files/1839/1839-h.zip	2016-11-20 08:11:32	ebooks/1839
185806	application/epub+zip	http://www.gutenberg.org/ebooks/1839.epub.images	2020-06-01 01:14:25.688638	ebooks/1839
754774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1839.kindle.images	2020-06-01 01:14:26.821621	ebooks/1839
154239	application/zip	http://www.gutenberg.org/files/1839/1839-0.zip	2016-11-20 08:11:32	ebooks/1839
2407530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18390.kindle.images	2020-06-09 02:19:04.576735	ebooks/18390
286251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18390/18390.txt	2006-05-14 11:39:28	ebooks/18390
683848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18390.kindle.noimages	2020-06-09 02:19:05.559733	ebooks/18390
590077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18390/18390-h.zip	2006-05-14 11:45:34	ebooks/18390
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/18390.rdf	2020-06-11 01:14:44.39414	ebooks/18390
108711	application/zip	http://www.gutenberg.org/files/18390/18390.zip	2006-05-14 11:39:28	ebooks/18390
1214544	application/epub+zip	http://www.gutenberg.org/ebooks/18390.epub.images	2020-06-09 02:19:02.783786	ebooks/18390
4315	image/jpeg	http://www.gutenberg.org/cache/epub/18390/pg18390.cover.small.jpg	2020-06-09 02:19:05.715726	ebooks/18390
328377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18390/18390-h/18390-h.htm	2006-05-14 11:45:16	ebooks/18390
169366	application/epub+zip	http://www.gutenberg.org/ebooks/18390.epub.noimages	2020-06-09 02:19:03.25477	ebooks/18390
286275	text/plain	http://www.gutenberg.org/ebooks/18390.txt.utf-8	2020-06-09 02:19:02.00563	ebooks/18390
108730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18390/18390-8.zip	2006-05-14 11:39:28	ebooks/18390
286244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18390/18390-8.txt	2006-05-14 11:39:28	ebooks/18390
15596	image/jpeg	http://www.gutenberg.org/cache/epub/18390/pg18390.cover.medium.jpg	2020-06-09 02:19:05.870721	ebooks/18390
5729	image/jpeg	http://www.gutenberg.org/cache/epub/18391/pg18391.cover.small.jpg	2020-06-09 02:19:10.300694	ebooks/18391
319446	application/epub+zip	http://www.gutenberg.org/ebooks/18391.epub.images	2020-06-09 02:19:07.117732	ebooks/18391
230746	application/epub+zip	http://www.gutenberg.org/ebooks/18391.epub.noimages	2020-06-09 02:19:07.781713	ebooks/18391
434968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18391/18391.txt	2006-05-14 13:27:47	ebooks/18391
926344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18391.kindle.noimages	2020-06-09 02:19:10.145706	ebooks/18391
434906	text/plain	http://www.gutenberg.org/ebooks/18391.txt.utf-8	2020-06-09 02:19:06.244755	ebooks/18391
434937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18391/18391-8.txt	2006-05-14 13:27:47	ebooks/18391
20184	image/jpeg	http://www.gutenberg.org/cache/epub/18391/pg18391.cover.medium.jpg	2020-06-09 02:19:10.45266	ebooks/18391
477323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18391/18391-h/18391-h.htm	2006-05-14 13:36:05	ebooks/18391
1067888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18391.kindle.images	2020-06-09 02:19:08.964695	ebooks/18391
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/18391.rdf	2020-06-11 01:14:44.422141	ebooks/18391
244486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18391/18391-h.zip	2006-05-14 13:36:21	ebooks/18391
160866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18391/18391.zip	2006-05-14 13:27:47	ebooks/18391
160861	application/zip	http://www.gutenberg.org/files/18391/18391-8.zip	2006-05-14 13:27:47	ebooks/18391
53770	text/plain	http://www.gutenberg.org/ebooks/18392.txt.utf-8	2020-06-12 04:00:05.229529	ebooks/18392
199763	application/epub+zip	http://www.gutenberg.org/ebooks/18392.epub.images	2020-06-12 04:00:05.689555	ebooks/18392
53798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18392/18392.txt	2006-05-15 02:09:16	ebooks/18392
19673	image/jpeg	http://www.gutenberg.org/cache/epub/18392/pg18392.cover.medium.jpg	2020-06-12 04:00:06.737505	ebooks/18392
256773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18392.kindle.noimages	2020-06-12 04:00:06.675517	ebooks/18392
65354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18392/18392-h/18392-h.htm	2020-06-12 02:22:47	ebooks/18392
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/18392.rdf	2020-06-12 04:00:06.794505	ebooks/18392
390485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18392.kindle.images	2020-06-12 04:00:06.320529	ebooks/18392
91059	application/epub+zip	http://www.gutenberg.org/ebooks/18392.epub.noimages	2020-06-12 04:00:05.929519	ebooks/18392
3091	image/jpeg	http://www.gutenberg.org/cache/epub/18392/pg18392.cover.small.jpg	2020-06-12 04:00:06.707514	ebooks/18392
125763	application/zip	http://www.gutenberg.org/files/18392/18392-h.zip	2020-06-12 02:24:49	ebooks/18392
19942	application/zip	http://www.gutenberg.org/files/18392/18392.zip	2006-05-15 02:09:16	ebooks/18392
901998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18393.kindle.noimages	2020-06-09 02:19:17.091897	ebooks/18393
440249	text/html	http://www.gutenberg.org/ebooks/18393.html.noimages	2020-06-09 02:19:14.023722	ebooks/18393
21810	image/jpeg	http://www.gutenberg.org/cache/epub/18393/pg18393.cover.medium.jpg	2020-06-09 02:19:17.37592	ebooks/18393
902003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18393.kindle.images	2020-06-09 02:19:16.03559	ebooks/18393
155376	application/zip	http://www.gutenberg.org/files/18393/18393-8.zip	2006-05-15 02:14:04	ebooks/18393
229915	application/epub+zip	http://www.gutenberg.org/ebooks/18393.epub.images	2020-06-09 02:19:14.533613	ebooks/18393
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/18393.rdf	2020-06-11 01:14:44.470139	ebooks/18393
440249	text/html	http://www.gutenberg.org/ebooks/18393.html.images	2020-06-09 02:19:13.856621	ebooks/18393
5281	image/jpeg	http://www.gutenberg.org/cache/epub/18393/pg18393.cover.small.jpg	2020-06-09 02:19:17.233924	ebooks/18393
229914	application/epub+zip	http://www.gutenberg.org/ebooks/18393.epub.noimages	2020-06-09 02:19:14.976714	ebooks/18393
413338	text/plain	http://www.gutenberg.org/ebooks/18393.txt.utf-8	2020-06-09 02:19:13.537623	ebooks/18393
394800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18393/18393-8.txt	2006-05-15 02:14:02	ebooks/18393
116934	application/epub+zip	http://www.gutenberg.org/ebooks/18394.epub.noimages	2020-06-09 02:19:18.841861	ebooks/18394
157854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18394/18394-h/18394-h.htm	2011-05-25 04:06:58	ebooks/18394
56702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18394/18394.zip	2011-05-25 04:08:20	ebooks/18394
139591	text/plain	http://www.gutenberg.org/ebooks/18394.txt.utf-8	2020-06-09 02:19:17.715871	ebooks/18394
16917	image/jpeg	http://www.gutenberg.org/cache/epub/18394/pg18394.cover.medium.jpg	2020-06-09 02:19:20.462834	ebooks/18394
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/18394.rdf	2020-06-11 01:14:44.496145	ebooks/18394
56726	application/zip	http://www.gutenberg.org/files/18394/18394-8.zip	2011-05-25 04:08:20	ebooks/18394
60130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18394/18394-h.zip	2011-05-25 04:08:20	ebooks/18394
436460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18394.kindle.noimages	2020-06-09 02:19:20.164832	ebooks/18394
116934	application/epub+zip	http://www.gutenberg.org/ebooks/18394.epub.images	2020-06-09 02:19:18.255893	ebooks/18394
139612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18394/18394.txt	2011-05-25 04:07:04	ebooks/18394
139621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18394/18394-8.txt	2011-05-25 04:06:50	ebooks/18394
436468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18394.kindle.images	2020-06-09 02:19:19.502856	ebooks/18394
3956	image/jpeg	http://www.gutenberg.org/cache/epub/18394/pg18394.cover.small.jpg	2020-06-09 02:19:20.313853	ebooks/18394
1105314	application/zip	http://www.gutenberg.org/files/18395/18395-h.zip	2006-05-15 08:30:24	ebooks/18395
1174416	application/epub+zip	http://www.gutenberg.org/ebooks/18395.epub.images	2020-06-09 02:19:21.959864	ebooks/18395
3096175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18395.kindle.images	2020-06-09 02:19:26.606751	ebooks/18395
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/18395.rdf	2020-06-11 01:14:44.52315	ebooks/18395
131515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18395/18395-8.txt	2006-05-15 08:30:22	ebooks/18395
147739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18395/18395-h/18395-h.htm	2006-05-15 08:30:22	ebooks/18395
22070	image/jpeg	http://www.gutenberg.org/cache/epub/18395/pg18395.cover.medium.jpg	2020-06-09 02:19:27.510737	ebooks/18395
52847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18395/18395.zip	2006-05-15 08:30:22	ebooks/18395
5292	image/jpeg	http://www.gutenberg.org/cache/epub/18395/pg18395.cover.small.jpg	2020-06-09 02:19:27.363778	ebooks/18395
131493	text/plain	http://www.gutenberg.org/ebooks/18395.txt.utf-8	2020-06-09 02:19:20.816839	ebooks/18395
120702	application/epub+zip	http://www.gutenberg.org/ebooks/18395.epub.noimages	2020-06-09 02:19:22.493816	ebooks/18395
131521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18395/18395.txt	2006-05-15 08:30:22	ebooks/18395
453826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18395.kindle.noimages	2020-06-09 02:19:27.214832	ebooks/18395
52874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18395/18395-8.zip	2006-05-15 08:30:22	ebooks/18395
195573	application/zip	http://www.gutenberg.org/files/18396/18396.zip	2006-05-16 08:52:46	ebooks/18396
513387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18396/18396-8.txt	2006-05-16 08:51:12	ebooks/18396
305404	application/epub+zip	http://www.gutenberg.org/ebooks/18396.epub.noimages	2020-06-09 02:19:29.640738	ebooks/18396
21327	image/jpeg	http://www.gutenberg.org/cache/epub/18396/pg18396.cover.medium.jpg	2020-06-09 02:19:34.45965	ebooks/18396
3223	image/jpeg	http://www.gutenberg.org/cache/epub/18396/pg18396.cover.small.jpg	2020-06-09 02:19:34.33865	ebooks/18396
513390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18396/18396.txt	2006-05-16 08:51:02	ebooks/18396
195656	application/zip	http://www.gutenberg.org/files/18396/18396-8.zip	2006-05-16 08:52:46	ebooks/18396
811749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18396/18396-h/18396-h.htm	2006-05-16 08:52:22	ebooks/18396
1228790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18396.kindle.noimages	2020-06-09 02:19:34.205654	ebooks/18396
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/18396.rdf	2020-06-11 01:14:44.552153	ebooks/18396
336757	application/zip	http://www.gutenberg.org/files/18396/18396-h.zip	2006-05-16 08:52:46	ebooks/18396
524174	application/epub+zip	http://www.gutenberg.org/ebooks/18396.epub.images	2020-06-09 02:19:28.881728	ebooks/18396
195764	text/plain; charset=utf-8	http://www.gutenberg.org/files/18396/18396-0.zip	2006-05-16 08:52:46	ebooks/18396
513432	text/plain; charset=utf-8	http://www.gutenberg.org/files/18396/18396-0.txt	2006-05-16 08:51:42	ebooks/18396
1755045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18396.kindle.images	2020-06-09 02:19:31.923682	ebooks/18396
344082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18397/18397.txt	2006-05-16 03:20:00	ebooks/18397
124088	application/zip	http://www.gutenberg.org/files/18397/18397-8.zip	2006-05-16 03:20:00	ebooks/18397
834414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18397.kindle.noimages	2020-06-09 02:19:38.653594	ebooks/18397
134261	application/zip	http://www.gutenberg.org/files/18397/18397-h.zip	2006-05-16 03:20:00	ebooks/18397
208420	application/epub+zip	http://www.gutenberg.org/ebooks/18397.epub.noimages	2020-06-09 02:19:36.229672	ebooks/18397
25466	image/jpeg	http://www.gutenberg.org/cache/epub/18397/pg18397.cover.medium.jpg	2020-06-09 02:19:38.994589	ebooks/18397
344140	text/plain	http://www.gutenberg.org/ebooks/18397.txt.utf-8	2020-06-09 02:19:34.856648	ebooks/18397
400008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18397/18397-h/18397-h.htm	2006-05-16 03:20:00	ebooks/18397
834422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18397.kindle.images	2020-06-09 02:19:37.43861	ebooks/18397
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/18397.rdf	2020-06-11 01:14:44.58114	ebooks/18397
208420	application/epub+zip	http://www.gutenberg.org/ebooks/18397.epub.images	2020-06-09 02:19:35.635657	ebooks/18397
5234	image/jpeg	http://www.gutenberg.org/cache/epub/18397/pg18397.cover.small.jpg	2020-06-09 02:19:38.825596	ebooks/18397
123960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18397/18397.zip	2006-05-16 03:20:00	ebooks/18397
344079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18397/18397-8.txt	2006-05-16 03:20:00	ebooks/18397
90487	application/epub+zip	http://www.gutenberg.org/ebooks/18398.epub.images	2020-06-09 02:19:39.881585	ebooks/18398
28459	application/zip	http://www.gutenberg.org/files/18398/18398-h.zip	2006-05-24 02:35:42	ebooks/18398
27074	application/zip	http://www.gutenberg.org/files/18398/18398.zip	2006-05-24 02:35:42	ebooks/18398
333267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18398.kindle.images	2020-06-09 02:19:40.842573	ebooks/18398
333263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18398.kindle.noimages	2020-06-09 02:19:41.363577	ebooks/18398
25988	image/jpeg	http://www.gutenberg.org/cache/epub/18398/pg18398.cover.medium.jpg	2020-06-09 02:19:41.650756	ebooks/18398
5463	image/jpeg	http://www.gutenberg.org/cache/epub/18398/pg18398.cover.small.jpg	2020-06-09 02:19:41.506769	ebooks/18398
69275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18398/18398.txt	2006-05-24 02:33:48	ebooks/18398
90487	application/epub+zip	http://www.gutenberg.org/ebooks/18398.epub.noimages	2020-06-09 02:19:40.320608	ebooks/18398
73811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18398/18398-h/18398-h.htm	2006-05-24 02:34:58	ebooks/18398
69247	text/plain	http://www.gutenberg.org/ebooks/18398.txt.utf-8	2020-06-09 02:19:39.392616	ebooks/18398
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/18398.rdf	2020-06-11 01:14:44.605137	ebooks/18398
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/18399.rdf	2020-06-11 01:14:44.628149	ebooks/18399
114213	application/epub+zip	http://www.gutenberg.org/ebooks/18399.epub.images	2020-06-09 02:19:42.671747	ebooks/18399
418241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18399.kindle.images	2020-06-09 02:19:43.616731	ebooks/18399
144422	text/plain	http://www.gutenberg.org/ebooks/18399.txt.utf-8	2020-06-09 02:19:41.998772	ebooks/18399
156134	text/html	http://www.gutenberg.org/ebooks/18399.html.images	2020-06-09 02:19:42.176761	ebooks/18399
16054	image/jpeg	http://www.gutenberg.org/cache/epub/18399/pg18399.cover.medium.jpg	2020-06-09 02:19:44.522721	ebooks/18399
54977	application/zip	http://www.gutenberg.org/files/18399/18399.zip	2006-05-16 10:02:26	ebooks/18399
418233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18399.kindle.noimages	2020-06-09 02:19:44.230731	ebooks/18399
4268	image/jpeg	http://www.gutenberg.org/cache/epub/18399/pg18399.cover.small.jpg	2020-06-09 02:19:44.377733	ebooks/18399
114213	application/epub+zip	http://www.gutenberg.org/ebooks/18399.epub.noimages	2020-06-09 02:19:43.017747	ebooks/18399
156134	text/html	http://www.gutenberg.org/ebooks/18399.html.noimages	2020-06-09 02:19:42.300761	ebooks/18399
144421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18399/18399.txt	2006-05-16 10:02:26	ebooks/18399
1986536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1840.kindle.images	2020-06-01 01:14:30.905589	ebooks/1840
525816	application/epub+zip	http://www.gutenberg.org/ebooks/1840.epub.images	2020-06-01 01:14:28.492606	ebooks/1840
1986528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1840.kindle.noimages	2020-06-01 01:14:32.979544	ebooks/1840
424475	application/zip	http://www.gutenberg.org/files/1840/1840-0.zip	2019-12-03 08:47:42	ebooks/1840
1230060	text/html; charset=utf-8	http://www.gutenberg.org/files/1840/1840-h/1840-h.htm	2019-12-01 05:23:36	ebooks/1840
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/1840.rdf	2020-06-11 01:01:37.526228	ebooks/1840
3388	image/jpeg	http://www.gutenberg.org/cache/epub/1840/pg1840.cover.small.jpg	2020-06-01 01:14:33.023611	ebooks/1840
431272	application/zip	http://www.gutenberg.org/files/1840/1840-h.zip	2019-12-03 08:47:42	ebooks/1840
12507	image/jpeg	http://www.gutenberg.org/cache/epub/1840/pg1840.cover.medium.jpg	2020-06-01 01:14:33.062548	ebooks/1840
1153594	text/plain; charset=utf-8	http://www.gutenberg.org/files/1840/1840-0.txt	2019-12-01 05:51:14	ebooks/1840
525816	application/epub+zip	http://www.gutenberg.org/ebooks/1840.epub.noimages	2020-06-01 01:14:28.820597	ebooks/1840
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/18400.rdf	2020-06-11 01:14:44.654134	ebooks/18400
230126	application/zip	http://www.gutenberg.org/files/18400/18400-h.zip	2006-05-16 10:28:04	ebooks/18400
216438	application/zip	http://www.gutenberg.org/files/18400/18400.zip	2006-05-16 10:28:04	ebooks/18400
309336	application/epub+zip	http://www.gutenberg.org/ebooks/18400.epub.noimages	2020-06-09 02:19:50.055659	ebooks/18400
14849	image/jpeg	http://www.gutenberg.org/cache/epub/18400/pg18400.cover.medium.jpg	2020-06-09 02:19:53.545614	ebooks/18400
666397	text/html	http://www.gutenberg.org/files/18400/18400-h/18400-h.htm	2006-05-16 10:24:00	ebooks/18400
3320	image/jpeg	http://www.gutenberg.org/cache/epub/18400/pg18400.cover.small.jpg	2020-06-09 02:19:53.37861	ebooks/18400
309337	application/epub+zip	http://www.gutenberg.org/ebooks/18400.epub.images	2020-06-09 02:19:49.501684	ebooks/18400
1205659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18400.kindle.images	2020-06-09 02:19:51.636631	ebooks/18400
571818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18400/18400.txt	2006-05-16 10:28:04	ebooks/18400
1205650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18400.kindle.noimages	2020-06-09 02:19:53.207607	ebooks/18400
571819	text/plain	http://www.gutenberg.org/ebooks/18400.txt.utf-8	2020-06-09 02:19:48.478676	ebooks/18400
425971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18401/18401-h/18401-h.htm	2018-12-08 02:16:16	ebooks/18401
13931	image/jpeg	http://www.gutenberg.org/cache/epub/18401/pg18401.cover.medium.jpg	2020-06-09 02:19:56.472909	ebooks/18401
220972	application/epub+zip	http://www.gutenberg.org/ebooks/18401.epub.images	2020-06-09 02:19:54.38461	ebooks/18401
220971	application/epub+zip	http://www.gutenberg.org/ebooks/18401.epub.noimages	2020-06-09 02:19:54.642607	ebooks/18401
400153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18401/18401-8.txt	2006-05-16 11:15:22	ebooks/18401
409383	text/plain	http://www.gutenberg.org/ebooks/18401.txt.utf-8	2020-06-09 02:19:53.953619	ebooks/18401
150352	application/zip	http://www.gutenberg.org/files/18401/18401-8.zip	2006-05-16 11:15:24	ebooks/18401
798640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18401.kindle.images	2020-06-09 02:19:55.527633	ebooks/18401
189116	application/zip	http://www.gutenberg.org/files/18401/18401-h.zip	2018-12-08 02:56:58	ebooks/18401
798631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18401.kindle.noimages	2020-06-09 02:19:56.420881	ebooks/18401
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/18401.rdf	2020-06-11 01:14:46.668112	ebooks/18401
3034	image/jpeg	http://www.gutenberg.org/cache/epub/18401/pg18401.cover.small.jpg	2020-06-09 02:19:56.447942	ebooks/18401
224195	application/epub+zip	http://www.gutenberg.org/ebooks/18402.epub.images	2020-06-09 02:19:57.094866	ebooks/18402
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/18402.rdf	2020-06-11 01:14:46.693108	ebooks/18402
431421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18402/18402-h/18402-h.htm	2018-12-08 02:58:34	ebooks/18402
13097	image/jpeg	http://www.gutenberg.org/cache/epub/18402/pg18402.cover.medium.jpg	2020-06-09 02:19:59.199842	ebooks/18402
191054	application/zip	http://www.gutenberg.org/files/18402/18402-h.zip	2018-12-08 02:59:08	ebooks/18402
224195	application/epub+zip	http://www.gutenberg.org/ebooks/18402.epub.noimages	2020-06-09 02:19:57.344877	ebooks/18402
809887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18402.kindle.noimages	2020-06-09 02:19:59.14783	ebooks/18402
152991	application/zip	http://www.gutenberg.org/files/18402/18402-8.zip	2006-05-16 11:15:42	ebooks/18402
3209	image/jpeg	http://www.gutenberg.org/cache/epub/18402/pg18402.cover.small.jpg	2020-06-09 02:19:59.174867	ebooks/18402
809895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18402.kindle.images	2020-06-09 02:19:58.248952	ebooks/18402
417194	text/plain	http://www.gutenberg.org/ebooks/18402.txt.utf-8	2020-06-09 02:19:56.660939	ebooks/18402
407254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18402/18402-8.txt	2006-05-16 11:15:40	ebooks/18402
812821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18403.kindle.images	2020-06-09 02:20:02.100794	ebooks/18403
408244	text/html	http://www.gutenberg.org/ebooks/18403.html.images	2020-06-09 02:19:59.792851	ebooks/18403
344196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18403/18403-8.txt	2006-05-16 11:15:56	ebooks/18403
15905	image/jpeg	http://www.gutenberg.org/cache/epub/18403/pg18403.cover.medium.jpg	2020-06-09 02:20:03.605773	ebooks/18403
4388	image/jpeg	http://www.gutenberg.org/cache/epub/18403/pg18403.cover.small.jpg	2020-06-09 02:20:03.464773	ebooks/18403
352958	text/plain	http://www.gutenberg.org/ebooks/18403.txt.utf-8	2020-06-09 02:19:59.387836	ebooks/18403
137111	application/zip	http://www.gutenberg.org/files/18403/18403-8.zip	2006-05-16 11:16:00	ebooks/18403
408244	text/html	http://www.gutenberg.org/ebooks/18403.html.noimages	2020-06-09 02:19:59.969839	ebooks/18403
203189	application/epub+zip	http://www.gutenberg.org/ebooks/18403.epub.images	2020-06-09 02:20:00.46384	ebooks/18403
812812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18403.kindle.noimages	2020-06-09 02:20:03.319775	ebooks/18403
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/18403.rdf	2020-06-11 01:14:46.717112	ebooks/18403
203188	application/epub+zip	http://www.gutenberg.org/ebooks/18403.epub.noimages	2020-06-09 02:20:00.908824	ebooks/18403
818149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18404.kindle.images	2020-06-09 02:20:06.592733	ebooks/18404
147655	application/zip	http://www.gutenberg.org/files/18404/18404-8.zip	2006-05-16 11:16:16	ebooks/18404
818141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18404.kindle.noimages	2020-06-09 02:20:07.806726	ebooks/18404
441476	text/html	http://www.gutenberg.org/ebooks/18404.html.images	2020-06-09 02:20:04.345793	ebooks/18404
2826	image/jpeg	http://www.gutenberg.org/cache/epub/18404/pg18404.cover.small.jpg	2020-06-09 02:20:07.952717	ebooks/18404
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/18404.rdf	2020-06-11 01:14:46.740122	ebooks/18404
208093	application/epub+zip	http://www.gutenberg.org/ebooks/18404.epub.noimages	2020-06-09 02:20:05.38177	ebooks/18404
441476	text/html	http://www.gutenberg.org/ebooks/18404.html.noimages	2020-06-09 02:20:04.52376	ebooks/18404
208093	application/epub+zip	http://www.gutenberg.org/ebooks/18404.epub.images	2020-06-09 02:20:04.986785	ebooks/18404
376959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18404/18404-8.txt	2006-05-16 11:16:14	ebooks/18404
386472	text/plain	http://www.gutenberg.org/ebooks/18404.txt.utf-8	2020-06-09 02:20:03.952794	ebooks/18404
10034	image/jpeg	http://www.gutenberg.org/cache/epub/18404/pg18404.cover.medium.jpg	2020-06-09 02:20:08.091732	ebooks/18404
613180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18405/18405.txt	2006-05-15 20:00:00	ebooks/18405
1191145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18405.kindle.noimages	2020-06-09 02:20:12.544655	ebooks/18405
383337	application/epub+zip	http://www.gutenberg.org/ebooks/18405.epub.images	2020-06-09 02:20:09.229714	ebooks/18405
1322733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18405.kindle.images	2020-06-09 02:20:11.119705	ebooks/18405
291564	application/zip	http://www.gutenberg.org/files/18405/18405-h.zip	2013-03-05 05:52:24	ebooks/18405
240983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18405/18405-8.zip	2013-03-05 05:52:24	ebooks/18405
240932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18405/18405.zip	2013-03-05 05:52:24	ebooks/18405
16449	image/jpeg	http://www.gutenberg.org/cache/epub/18405/pg18405.cover.medium.jpg	2020-06-09 02:20:12.855662	ebooks/18405
4313	image/jpeg	http://www.gutenberg.org/cache/epub/18405/pg18405.cover.small.jpg	2020-06-09 02:20:12.701667	ebooks/18405
613189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18405/18405-8.txt	2006-05-15 20:00:00	ebooks/18405
613185	text/plain	http://www.gutenberg.org/ebooks/18405.txt.utf-8	2020-06-09 02:20:08.443742	ebooks/18405
644357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18405/18405-h/18405-h.htm	2013-03-05 05:50:28	ebooks/18405
299633	application/epub+zip	http://www.gutenberg.org/ebooks/18405.epub.noimages	2020-06-09 02:20:09.690703	ebooks/18405
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/18405.rdf	2020-06-11 01:14:46.767115	ebooks/18405
11706713	application/epub+zip	http://www.gutenberg.org/ebooks/18406.epub.images	2020-06-09 02:20:15.672634	ebooks/18406
6106220	application/zip	http://www.gutenberg.org/files/18406/18406-h.zip	2006-05-16 13:59:24	ebooks/18406
27737628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18406.kindle.images	2020-06-09 02:20:22.823727	ebooks/18406
713128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18406.kindle.noimages	2020-06-09 02:20:23.882716	ebooks/18406
343575	text/html	http://www.gutenberg.org/files/18406/18406-h/18406-h.htm	2006-05-16 13:59:22	ebooks/18406
275865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18406/18406-8.txt	2006-05-16 13:59:20	ebooks/18406
4772	image/jpeg	http://www.gutenberg.org/cache/epub/18406/pg18406.cover.small.jpg	2020-06-09 02:20:24.057734	ebooks/18406
19414	image/jpeg	http://www.gutenberg.org/cache/epub/18406/pg18406.cover.medium.jpg	2020-06-09 02:20:24.230713	ebooks/18406
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/18406.rdf	2020-06-11 01:14:46.79214	ebooks/18406
186838	application/epub+zip	http://www.gutenberg.org/ebooks/18406.epub.noimages	2020-06-09 02:20:16.489622	ebooks/18406
275904	text/plain	http://www.gutenberg.org/ebooks/18406.txt.utf-8	2020-06-09 02:20:13.222674	ebooks/18406
101789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18406/18406-8.zip	2006-05-16 13:59:24	ebooks/18406
636798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18407.kindle.images	2020-06-09 02:20:26.495682	ebooks/18407
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/18407.rdf	2020-06-11 01:14:46.819127	ebooks/18407
382359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18407.kindle.noimages	2020-06-09 02:20:27.08967	ebooks/18407
174407	application/zip	http://www.gutenberg.org/files/18407/18407-h.zip	2006-05-16 14:06:24	ebooks/18407
53783	text/plain; charset=utf-8	http://www.gutenberg.org/files/18407/18407-0.zip	2006-05-16 14:06:24	ebooks/18407
131333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18407/18407-8.txt	2006-05-16 14:06:04	ebooks/18407
100395	application/epub+zip	http://www.gutenberg.org/ebooks/18407.epub.noimages	2020-06-09 02:20:25.668702	ebooks/18407
11282	image/jpeg	http://www.gutenberg.org/cache/epub/18407/pg18407.cover.medium.jpg	2020-06-09 02:20:27.381665	ebooks/18407
217890	application/epub+zip	http://www.gutenberg.org/ebooks/18407.epub.images	2020-06-09 02:20:25.228712	ebooks/18407
2787	image/jpeg	http://www.gutenberg.org/cache/epub/18407/pg18407.cover.small.jpg	2020-06-09 02:20:27.235668	ebooks/18407
53263	application/zip	http://www.gutenberg.org/files/18407/18407-8.zip	2006-05-16 14:06:24	ebooks/18407
140610	text/html; charset=utf-8	http://www.gutenberg.org/files/18407/18407-h/18407-h.htm	2006-05-16 14:06:22	ebooks/18407
134331	text/plain; charset=utf-8	http://www.gutenberg.org/files/18407/18407-0.txt	2006-05-16 14:05:44	ebooks/18407
115274	application/epub+zip	http://www.gutenberg.org/ebooks/18408.epub.noimages	2020-06-09 02:20:32.310616	ebooks/18408
146991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18408/18408-8.txt	2006-05-17 01:11:20	ebooks/18408
1355008	application/epub+zip	http://www.gutenberg.org/ebooks/18408.epub.images	2020-06-09 02:20:30.614634	ebooks/18408
182708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18408/18408-h/18408-h.htm	2006-05-17 01:11:20	ebooks/18408
147068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18408/18408.txt	2006-05-17 01:11:20	ebooks/18408
1165408	application/zip	http://www.gutenberg.org/files/18408/18408-h.zip	2006-05-17 01:11:22	ebooks/18408
45007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18408/18408.zip	2006-05-17 01:11:20	ebooks/18408
36578	image/jpeg	http://www.gutenberg.org/cache/epub/18408/pg18408.cover.medium.jpg	2020-06-09 02:20:39.915812	ebooks/18408
146991	text/plain	http://www.gutenberg.org/ebooks/18408.txt.utf-8	2020-06-09 02:20:27.738665	ebooks/18408
360528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18408.kindle.noimages	2020-06-09 02:20:39.572807	ebooks/18408
3191275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18408.kindle.images	2020-06-09 02:20:38.918818	ebooks/18408
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/18408.rdf	2020-06-11 01:14:46.845148	ebooks/18408
6437	image/jpeg	http://www.gutenberg.org/cache/epub/18408/pg18408.cover.small.jpg	2020-06-09 02:20:39.743811	ebooks/18408
45014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18408/18408-8.zip	2006-05-17 01:11:20	ebooks/18408
70925	application/epub+zip	http://www.gutenberg.org/ebooks/18409.epub.noimages	2020-06-09 02:20:41.185798	ebooks/18409
21225	application/zip	http://www.gutenberg.org/files/18409/18409.zip	2006-05-17 06:43:43	ebooks/18409
57537	text/plain	http://www.gutenberg.org/ebooks/18409.txt.utf-8	2020-06-09 02:20:40.312801	ebooks/18409
4363	image/jpeg	http://www.gutenberg.org/cache/epub/18409/pg18409.cover.small.jpg	2020-06-09 02:20:42.353774	ebooks/18409
116121	application/zip	http://www.gutenberg.org/files/18409/18409-h.zip	2006-05-17 06:50:18	ebooks/18409
275731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18409.kindle.noimages	2020-06-09 02:20:42.210772	ebooks/18409
67072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18409/18409-h/18409-h.htm	2006-05-17 06:50:08	ebooks/18409
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/18409.rdf	2020-06-11 01:14:46.86811	ebooks/18409
695821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18409.kindle.images	2020-06-09 02:20:41.736794	ebooks/18409
57536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18409/18409.txt	2006-05-17 06:43:43	ebooks/18409
15923	image/jpeg	http://www.gutenberg.org/cache/epub/18409/pg18409.cover.medium.jpg	2020-06-09 02:20:42.494775	ebooks/18409
236566	application/epub+zip	http://www.gutenberg.org/ebooks/18409.epub.images	2020-06-09 02:20:40.765792	ebooks/18409
89168	text/html; charset=utf-8	http://www.gutenberg.org/files/1841/1841-h/1841-h.htm	2019-08-05 03:22:06	ebooks/1841
3153	image/jpeg	http://www.gutenberg.org/cache/epub/1841/pg1841.cover.small.jpg	2020-06-01 01:14:33.99753	ebooks/1841
199334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1841.kindle.images	2020-06-01 01:14:33.715547	ebooks/1841
32797	text/html; charset=utf-8	http://www.gutenberg.org/files/1841/1841-h.zip	2019-08-05 03:22:24	ebooks/1841
199326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1841.kindle.noimages	2020-06-01 01:14:33.971528	ebooks/1841
11827	image/jpeg	http://www.gutenberg.org/cache/epub/1841/pg1841.cover.medium.jpg	2020-06-01 01:14:34.020557	ebooks/1841
30961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1841/1841.zip	2019-08-05 03:22:24	ebooks/1841
76681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1841/1841.txt	2019-08-05 03:22:06	ebooks/1841
50250	application/epub+zip	http://www.gutenberg.org/ebooks/1841.epub.noimages	2020-06-01 01:14:33.45754	ebooks/1841
77182	text/plain; charset=utf-8	http://www.gutenberg.org/files/1841/1841-0.txt	2019-08-05 03:22:06	ebooks/1841
31084	application/zip	http://www.gutenberg.org/files/1841/1841-0.zip	2019-08-05 03:22:24	ebooks/1841
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/1841.rdf	2020-06-11 01:01:37.562235	ebooks/1841
50250	application/epub+zip	http://www.gutenberg.org/ebooks/1841.epub.images	2020-06-01 01:14:33.334537	ebooks/1841
378215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18410/18410.txt	2006-05-17 07:25:16	ebooks/18410
428723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18410/18410-h/18410-h.htm	2009-05-28 09:34:26	ebooks/18410
443438	application/zip	http://www.gutenberg.org/files/18410/18410-h.zip	2009-05-28 09:35:11	ebooks/18410
225146	application/epub+zip	http://www.gutenberg.org/ebooks/18410.epub.noimages	2020-06-09 02:20:44.238759	ebooks/18410
378208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18410/18410-8.txt	2006-05-17 07:25:16	ebooks/18410
3489	image/jpeg	http://www.gutenberg.org/cache/epub/18410/pg18410.cover.small.jpg	2020-06-09 02:20:46.951721	ebooks/18410
15951	application/rdf+xml	http://www.gutenberg.org/ebooks/18410.rdf	2020-06-11 01:14:46.897109	ebooks/18410
14803	image/jpeg	http://www.gutenberg.org/cache/epub/18410/pg18410.cover.medium.jpg	2020-06-09 02:20:47.111719	ebooks/18410
1533084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18410.kindle.images	2020-06-09 02:20:45.51973	ebooks/18410
142602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18410/18410.zip	2006-05-17 07:25:16	ebooks/18410
883986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18410.kindle.noimages	2020-06-09 02:20:46.78876	ebooks/18410
631428	application/epub+zip	http://www.gutenberg.org/ebooks/18410.epub.images	2020-06-09 02:20:43.65977	ebooks/18410
142606	application/zip	http://www.gutenberg.org/files/18410/18410-8.zip	2006-05-17 07:25:16	ebooks/18410
378176	text/plain	http://www.gutenberg.org/ebooks/18410.txt.utf-8	2020-06-09 02:20:42.845765	ebooks/18410
155218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18411/18411-8.txt	2006-05-18 02:27:00	ebooks/18411
65789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18411/18411-8.zip	2006-05-18 02:27:20	ebooks/18411
66508	text/plain; charset=utf-8	http://www.gutenberg.org/files/18411/18411-0.zip	2006-05-18 02:27:20	ebooks/18411
121213	application/epub+zip	http://www.gutenberg.org/ebooks/18411.epub.images	2020-06-09 02:20:48.111715	ebooks/18411
121213	application/epub+zip	http://www.gutenberg.org/ebooks/18411.epub.noimages	2020-06-09 02:20:48.4707	ebooks/18411
160131	text/plain; charset=utf-8	http://www.gutenberg.org/files/18411/18411-0.txt	2006-05-18 02:25:28	ebooks/18411
459085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18411.kindle.noimages	2020-06-09 02:20:49.896675	ebooks/18411
15380	image/jpeg	http://www.gutenberg.org/cache/epub/18411/pg18411.cover.medium.jpg	2020-06-09 02:20:50.17967	ebooks/18411
3891	image/jpeg	http://www.gutenberg.org/cache/epub/18411/pg18411.cover.small.jpg	2020-06-09 02:20:50.038682	ebooks/18411
459093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18411.kindle.images	2020-06-09 02:20:49.181687	ebooks/18411
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/18411.rdf	2020-06-11 01:14:46.923106	ebooks/18411
187357	text/html	http://www.gutenberg.org/ebooks/18411.html.noimages	2020-06-09 02:20:47.723708	ebooks/18411
187357	text/html	http://www.gutenberg.org/ebooks/18411.html.images	2020-06-09 02:20:47.592705	ebooks/18411
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/18412.rdf	2020-06-11 01:14:46.949103	ebooks/18412
153583	text/html; charset=utf-8	http://www.gutenberg.org/files/18412/18412-h/18412-h.htm	2006-05-18 02:31:28	ebooks/18412
410763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18412.kindle.images	2020-06-09 02:20:52.398654	ebooks/18412
36579	application/zip	http://www.gutenberg.org/files/18412/18412-0.zip	2006-05-18 02:31:28	ebooks/18412
101267	text/plain; charset=utf-8	http://www.gutenberg.org/files/18412/18412-0.txt	2006-05-18 02:31:16	ebooks/18412
116443	application/epub+zip	http://www.gutenberg.org/ebooks/18412.epub.images	2020-06-09 02:20:51.07469	ebooks/18412
84522	application/epub+zip	http://www.gutenberg.org/ebooks/18412.epub.noimages	2020-06-09 02:20:51.60366	ebooks/18412
3346	image/jpeg	http://www.gutenberg.org/cache/epub/18412/pg18412.cover.small.jpg	2020-06-09 02:20:53.335638	ebooks/18412
36428	application/zip	http://www.gutenberg.org/files/18412/18412-8.zip	2006-05-18 02:31:28	ebooks/18412
73647	text/html; charset=utf-8	http://www.gutenberg.org/files/18412/18412-h.zip	2006-05-18 02:31:28	ebooks/18412
341458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18412.kindle.noimages	2020-06-09 02:20:53.182631	ebooks/18412
11806	image/jpeg	http://www.gutenberg.org/cache/epub/18412/pg18412.cover.medium.jpg	2020-06-09 02:20:53.487633	ebooks/18412
100212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18412/18412-8.txt	2006-05-18 02:31:20	ebooks/18412
16685	application/rdf+xml	http://www.gutenberg.org/ebooks/18413.rdf	2020-06-11 01:14:46.979106	ebooks/18413
435602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18413/18413-h/18413-h.htm	2006-05-18 05:50:22	ebooks/18413
404796	text/plain	http://www.gutenberg.org/ebooks/18413.txt.utf-8	2020-06-09 02:20:53.857635	ebooks/18413
469392	application/epub+zip	http://www.gutenberg.org/ebooks/18413.epub.images	2020-06-09 02:20:54.529633	ebooks/18413
404831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18413/18413-8.txt	2006-05-18 05:44:47	ebooks/18413
207346	application/epub+zip	http://www.gutenberg.org/ebooks/18413.epub.noimages	2020-06-09 02:20:54.981647	ebooks/18413
4885	image/jpeg	http://www.gutenberg.org/cache/epub/18413/pg18413.cover.small.jpg	2020-06-09 02:20:57.346578	ebooks/18413
1236308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18413.kindle.images	2020-06-09 02:20:56.114652	ebooks/18413
827118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18413.kindle.noimages	2020-06-09 02:20:57.192579	ebooks/18413
151347	application/zip	http://www.gutenberg.org/files/18413/18413.zip	2006-05-18 05:44:48	ebooks/18413
16684	image/jpeg	http://www.gutenberg.org/cache/epub/18413/pg18413.cover.medium.jpg	2020-06-09 02:20:57.498592	ebooks/18413
301538	application/zip	http://www.gutenberg.org/files/18413/18413-h.zip	2006-05-18 05:50:35	ebooks/18413
404838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18413/18413.txt	2006-05-18 05:44:47	ebooks/18413
151346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18413/18413-8.zip	2006-05-18 05:44:47	ebooks/18413
1060447	application/epub+zip	http://www.gutenberg.org/ebooks/18414.epub.images	2020-06-09 02:20:59.442758	ebooks/18414
1262237	application/zip	http://www.gutenberg.org/files/18414/18414-h.zip	2006-05-18 11:06:40	ebooks/18414
142696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18414/18414-8.txt	2006-05-18 11:06:38	ebooks/18414
6335	image/jpeg	http://www.gutenberg.org/cache/epub/18414/pg18414.cover.small.jpg	2020-06-09 02:21:03.421701	ebooks/18414
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/18414.rdf	2020-06-11 01:14:47.006134	ebooks/18414
142697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18414/18414.txt	2006-05-18 11:06:38	ebooks/18414
128639	application/epub+zip	http://www.gutenberg.org/ebooks/18414.epub.noimages	2020-06-09 02:21:00.020749	ebooks/18414
2465725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18414.kindle.images	2020-06-09 02:21:02.565712	ebooks/18414
30918	image/jpeg	http://www.gutenberg.org/cache/epub/18414/pg18414.cover.medium.jpg	2020-06-09 02:21:03.571702	ebooks/18414
57711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18414/18414.zip	2006-05-18 11:06:40	ebooks/18414
142709	text/plain	http://www.gutenberg.org/ebooks/18414.txt.utf-8	2020-06-09 02:20:57.874616	ebooks/18414
161059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18414/18414-h/18414-h.htm	2006-05-18 11:06:38	ebooks/18414
57772	application/zip	http://www.gutenberg.org/files/18414/18414-8.zip	2006-05-18 11:06:40	ebooks/18414
481631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18414.kindle.noimages	2020-06-09 02:21:03.269706	ebooks/18414
5106	image/jpeg	http://www.gutenberg.org/cache/epub/18415/pg18415.cover.small.jpg	2020-06-09 02:21:07.269652	ebooks/18415
175354	application/epub+zip	http://www.gutenberg.org/ebooks/18415.epub.noimages	2020-06-09 02:21:05.256712	ebooks/18415
293607	text/plain	http://www.gutenberg.org/ebooks/18415.txt.utf-8	2020-06-09 02:21:03.935752	ebooks/18415
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/18415.rdf	2020-06-11 01:14:47.030107	ebooks/18415
702794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18415.kindle.noimages	2020-06-09 02:21:07.124678	ebooks/18415
702802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18415.kindle.images	2020-06-09 02:21:06.190711	ebooks/18415
325096	text/html	http://www.gutenberg.org/ebooks/18415.html.images	2020-06-09 02:21:04.218708	ebooks/18415
286814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18415/18415-8.txt	2006-05-18 11:07:00	ebooks/18415
21119	image/jpeg	http://www.gutenberg.org/cache/epub/18415/pg18415.cover.medium.jpg	2020-06-09 02:21:07.410654	ebooks/18415
325096	text/html	http://www.gutenberg.org/ebooks/18415.html.noimages	2020-06-09 02:21:04.365727	ebooks/18415
175354	application/epub+zip	http://www.gutenberg.org/ebooks/18415.epub.images	2020-06-09 02:21:04.83369	ebooks/18415
111445	application/zip	http://www.gutenberg.org/files/18415/18415-8.zip	2006-05-18 11:07:02	ebooks/18415
113203	application/zip	http://www.gutenberg.org/files/18416/18416-8.zip	2006-05-18 11:07:18	ebooks/18416
20429	image/jpeg	http://www.gutenberg.org/cache/epub/18416/pg18416.cover.medium.jpg	2020-06-09 02:21:11.233637	ebooks/18416
300381	text/plain	http://www.gutenberg.org/ebooks/18416.txt.utf-8	2020-06-09 02:21:07.752678	ebooks/18416
177922	application/epub+zip	http://www.gutenberg.org/ebooks/18416.epub.noimages	2020-06-09 02:21:09.056657	ebooks/18416
177923	application/epub+zip	http://www.gutenberg.org/ebooks/18416.epub.images	2020-06-09 02:21:08.641654	ebooks/18416
331030	text/html	http://www.gutenberg.org/ebooks/18416.html.images	2020-06-09 02:21:08.035654	ebooks/18416
4881	image/jpeg	http://www.gutenberg.org/cache/epub/18416/pg18416.cover.small.jpg	2020-06-09 02:21:11.094602	ebooks/18416
331030	text/html	http://www.gutenberg.org/ebooks/18416.html.noimages	2020-06-09 02:21:08.182662	ebooks/18416
713006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18416.kindle.noimages	2020-06-09 02:21:10.953604	ebooks/18416
713015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18416.kindle.images	2020-06-09 02:21:10.009624	ebooks/18416
292885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18416/18416-8.txt	2006-05-18 11:07:16	ebooks/18416
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/18416.rdf	2020-06-11 01:14:47.053102	ebooks/18416
2277725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18417.kindle.images	2020-06-09 02:21:13.808567	ebooks/18417
4055	image/jpeg	http://www.gutenberg.org/cache/epub/18417/pg18417.cover.small.jpg	2020-06-09 02:21:14.014871	ebooks/18417
219784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18417.kindle.noimages	2020-06-09 02:21:13.99687	ebooks/18417
24305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18417/18417.txt	2006-05-18 11:33:30	ebooks/18417
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/18417.rdf	2020-06-11 01:14:47.078104	ebooks/18417
8661	application/zip	http://www.gutenberg.org/files/18417/18417.zip	2006-05-18 11:33:34	ebooks/18417
76524	application/epub+zip	http://www.gutenberg.org/ebooks/18417.epub.noimages	2020-06-09 02:21:12.669609	ebooks/18417
27089	image/jpeg	http://www.gutenberg.org/cache/epub/18417/pg18417.cover.medium.jpg	2020-06-09 02:21:14.030863	ebooks/18417
1117667	application/epub+zip	http://www.gutenberg.org/ebooks/18417.epub.images	2020-06-09 02:21:12.474606	ebooks/18417
24277	text/plain	http://www.gutenberg.org/ebooks/18417.txt.utf-8	2020-06-09 02:21:11.571608	ebooks/18417
30053	text/html; charset=us-ascii	http://www.gutenberg.org/files/18417/18417-h/18417-h.htm	2006-05-18 11:33:30	ebooks/18417
709824	text/html; charset=us-ascii	http://www.gutenberg.org/files/18417/18417-h.zip	2006-05-18 11:33:34	ebooks/18417
1843969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18418.kindle.noimages	2020-06-09 02:21:20.705783	ebooks/18418
943667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18418/18418.txt	2006-05-18 11:40:36	ebooks/18418
943673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18418/18418-8.txt	2006-05-18 11:40:34	ebooks/18418
943643	text/plain	http://www.gutenberg.org/ebooks/18418.txt.utf-8	2020-06-09 02:21:14.218874	ebooks/18418
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/18418.rdf	2020-06-11 01:14:47.104104	ebooks/18418
360753	application/zip	http://www.gutenberg.org/files/18418/18418-8.zip	2006-05-18 11:40:38	ebooks/18418
1012605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18418/18418-h/18418-h.htm	2006-05-18 11:40:36	ebooks/18418
3976	image/jpeg	http://www.gutenberg.org/cache/epub/18418/pg18418.cover.small.jpg	2020-06-09 02:21:20.875782	ebooks/18418
443381	application/epub+zip	http://www.gutenberg.org/ebooks/18418.epub.images	2020-06-09 02:21:15.305861	ebooks/18418
443381	application/epub+zip	http://www.gutenberg.org/ebooks/18418.epub.noimages	2020-06-09 02:21:16.057865	ebooks/18418
1843973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18418.kindle.images	2020-06-09 02:21:18.389805	ebooks/18418
360731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18418/18418.zip	2006-05-18 11:40:38	ebooks/18418
373496	application/zip	http://www.gutenberg.org/files/18418/18418-h.zip	2006-05-18 11:40:38	ebooks/18418
14113	image/jpeg	http://www.gutenberg.org/cache/epub/18418/pg18418.cover.medium.jpg	2020-06-09 02:21:21.040786	ebooks/18418
517546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18419/18419.txt	2011-02-10 10:52:12	ebooks/18419
5065	image/jpeg	http://www.gutenberg.org/cache/epub/18419/pg18419.cover.small.jpg	2020-06-09 02:21:26.003732	ebooks/18419
517551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18419/18419-8.txt	2011-02-10 10:52:02	ebooks/18419
20803	image/jpeg	http://www.gutenberg.org/cache/epub/18419/pg18419.cover.medium.jpg	2020-06-09 02:21:26.161716	ebooks/18419
1073869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18419.kindle.images	2020-06-09 02:21:24.439746	ebooks/18419
573848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18419/18419-h/18419-h.htm	2011-02-10 10:52:30	ebooks/18419
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/18419.rdf	2020-06-11 01:14:47.133101	ebooks/18419
196826	application/zip	http://www.gutenberg.org/files/18419/18419-h.zip	2011-02-10 10:53:24	ebooks/18419
517565	text/plain	http://www.gutenberg.org/ebooks/18419.txt.utf-8	2020-06-09 02:21:21.436772	ebooks/18419
184238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18419/18419.zip	2011-02-10 10:53:24	ebooks/18419
184301	application/zip	http://www.gutenberg.org/files/18419/18419-8.zip	2011-02-10 10:53:24	ebooks/18419
266905	application/epub+zip	http://www.gutenberg.org/ebooks/18419.epub.images	2020-06-09 02:21:22.350756	ebooks/18419
1073853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18419.kindle.noimages	2020-06-09 02:21:25.841724	ebooks/18419
266905	application/epub+zip	http://www.gutenberg.org/ebooks/18419.epub.noimages	2020-06-09 02:21:23.045757	ebooks/18419
703391	text/html; charset=utf-8	http://www.gutenberg.org/files/1842/1842-h/1842-h.htm	2016-10-13 02:49:48	ebooks/1842
580114	text/plain; charset=utf-8	http://www.gutenberg.org/files/1842/1842-0.txt	2016-10-13 02:47:18	ebooks/1842
16979	image/jpeg	http://www.gutenberg.org/cache/epub/1842/pg1842.cover.medium.jpg	2020-06-01 01:14:37.291491	ebooks/1842
222344	text/html; charset=utf-8	http://www.gutenberg.org/files/1842/1842-h.zip	2016-10-13 02:50:30	ebooks/1842
247389	application/epub+zip	http://www.gutenberg.org/ebooks/1842.epub.images	2020-06-01 01:14:34.608535	ebooks/1842
209912	application/zip	http://www.gutenberg.org/files/1842/1842.zip	2008-11-07 03:18:26	ebooks/1842
1024805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1842.kindle.noimages	2020-06-01 01:14:37.213503	ebooks/1842
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/1842.rdf	2020-06-11 01:01:37.607237	ebooks/1842
3839	image/jpeg	http://www.gutenberg.org/cache/epub/1842/pg1842.cover.small.jpg	2020-06-01 01:14:37.254488	ebooks/1842
1024821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1842.kindle.images	2020-06-01 01:14:36.039499	ebooks/1842
210848	text/plain; charset=utf-8	http://www.gutenberg.org/files/1842/1842-0.zip	2016-10-13 02:50:30	ebooks/1842
572209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1842/1842.txt	2008-11-07 03:17:38	ebooks/1842
247389	application/epub+zip	http://www.gutenberg.org/ebooks/1842.epub.noimages	2020-06-01 01:14:34.860516	ebooks/1842
255243	text/plain	http://www.gutenberg.org/ebooks/18420.txt.utf-8	2020-06-09 02:21:26.547741	ebooks/18420
88869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18420/18420.zip	2006-05-19 04:22:26	ebooks/18420
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/18420.rdf	2020-06-11 01:14:47.157104	ebooks/18420
255242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18420/18420.txt	2006-05-19 04:22:26	ebooks/18420
194611	application/epub+zip	http://www.gutenberg.org/ebooks/18420.epub.images	2020-06-09 02:21:27.216709	ebooks/18420
151225	application/epub+zip	http://www.gutenberg.org/ebooks/18420.epub.noimages	2020-06-09 02:21:27.736707	ebooks/18420
4981	image/jpeg	http://www.gutenberg.org/cache/epub/18420/pg18420.cover.small.jpg	2020-06-09 02:21:29.915663	ebooks/18420
140790	application/zip	http://www.gutenberg.org/files/18420/18420-h.zip	2006-05-19 04:28:15	ebooks/18420
722623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18420.kindle.images	2020-06-09 02:21:28.755683	ebooks/18420
292935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18420/18420-h/18420-h.htm	2006-05-19 04:27:59	ebooks/18420
635053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18420.kindle.noimages	2020-06-09 02:21:29.757662	ebooks/18420
17958	image/jpeg	http://www.gutenberg.org/cache/epub/18420/pg18420.cover.medium.jpg	2020-06-09 02:21:30.069661	ebooks/18420
166012	application/epub+zip	http://www.gutenberg.org/ebooks/18421.epub.noimages	2020-06-09 02:21:31.814654	ebooks/18421
259424	text/plain	http://www.gutenberg.org/ebooks/18421.txt.utf-8	2020-06-09 02:21:30.440682	ebooks/18421
4864	image/jpeg	http://www.gutenberg.org/cache/epub/18421/pg18421.cover.small.jpg	2020-06-09 02:21:34.147607	ebooks/18421
474716	application/epub+zip	http://www.gutenberg.org/ebooks/18421.epub.images	2020-06-09 02:21:31.221696	ebooks/18421
1137628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18421.kindle.images	2020-06-09 02:21:32.919619	ebooks/18421
676844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18421.kindle.noimages	2020-06-09 02:21:33.987611	ebooks/18421
300543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18421/18421-h/18421-h.htm	2006-05-19 11:01:30	ebooks/18421
89961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18421/18421.zip	2006-05-19 11:01:32	ebooks/18421
259454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18421/18421.txt	2006-05-19 11:01:30	ebooks/18421
551430	application/zip	http://www.gutenberg.org/files/18421/18421-h.zip	2006-05-19 11:01:32	ebooks/18421
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/18421.rdf	2020-06-11 01:14:47.182106	ebooks/18421
22177	image/jpeg	http://www.gutenberg.org/cache/epub/18421/pg18421.cover.medium.jpg	2020-06-09 02:21:34.3076	ebooks/18421
2739580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18422.kindle.images	2020-06-09 02:21:38.132586	ebooks/18422
933798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18422/18422-8.txt	2006-05-19 11:01:48	ebooks/18422
39611	image/jpeg	http://www.gutenberg.org/cache/epub/18422/pg18422.cover.medium.jpg	2020-06-09 02:21:40.259734	ebooks/18422
5273	image/jpeg	http://www.gutenberg.org/cache/epub/18422/pg18422.cover.small.jpg	2020-06-09 02:21:40.221732	ebooks/18422
933809	text/plain	http://www.gutenberg.org/ebooks/18422.txt.utf-8	2020-06-09 02:21:34.695623	ebooks/18422
361923	application/zip	http://www.gutenberg.org/files/18422/18422.zip	2006-05-19 11:01:50	ebooks/18422
991089	application/epub+zip	http://www.gutenberg.org/ebooks/18422.epub.images	2020-06-09 02:21:35.553594	ebooks/18422
474571	application/epub+zip	http://www.gutenberg.org/ebooks/18422.epub.noimages	2020-06-09 02:21:36.046603	ebooks/18422
1015100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18422/18422-h/18422-h.htm	2006-05-19 11:01:48	ebooks/18422
450835	text/plain	http://www.gutenberg.org/ebooks/18427.txt.utf-8	2020-06-09 02:21:56.269832	ebooks/18427
1801785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18422.kindle.noimages	2020-06-09 02:21:40.179728	ebooks/18422
933817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18422/18422.txt	2006-05-19 11:01:48	ebooks/18422
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/18422.rdf	2020-06-11 01:14:47.209106	ebooks/18422
362005	application/zip	http://www.gutenberg.org/files/18422/18422-8.zip	2006-05-19 11:01:50	ebooks/18422
655609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18422/18422-h.zip	2006-05-19 11:01:50	ebooks/18422
4687	image/jpeg	http://www.gutenberg.org/cache/epub/18423/pg18423.cover.small.jpg	2020-06-09 02:21:43.286701	ebooks/18423
108852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18423/18423-h.zip	2006-05-19 11:02:06	ebooks/18423
208509	text/plain	http://www.gutenberg.org/ebooks/18423.txt.utf-8	2020-06-09 02:21:40.477751	ebooks/18423
589848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18423.kindle.images	2020-06-09 02:21:42.307713	ebooks/18423
234224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18423/18423-h/18423-h.htm	2006-05-19 11:02:04	ebooks/18423
208301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18423/18423.txt	2006-05-19 11:02:04	ebooks/18423
163852	application/epub+zip	http://www.gutenberg.org/ebooks/18423.epub.images	2020-06-09 02:21:41.040811	ebooks/18423
559601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18423.kindle.noimages	2020-06-09 02:21:43.136697	ebooks/18423
81184	application/zip	http://www.gutenberg.org/files/18423/18423-8.zip	2006-05-19 11:02:06	ebooks/18423
208310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18423/18423-8.txt	2006-05-19 11:02:04	ebooks/18423
16966	image/jpeg	http://www.gutenberg.org/cache/epub/18423/pg18423.cover.medium.jpg	2020-06-09 02:21:43.4357	ebooks/18423
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/18423.rdf	2020-06-11 01:14:47.235106	ebooks/18423
81155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18423/18423.zip	2006-05-19 11:02:06	ebooks/18423
141557	application/epub+zip	http://www.gutenberg.org/ebooks/18423.epub.noimages	2020-06-09 02:21:41.485713	ebooks/18423
50205	application/zip	http://www.gutenberg.org/files/18424/18424-8.zip	2006-05-19 11:02:32	ebooks/18424
222446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18424/18424-h/18424-h.htm	2006-05-19 11:02:30	ebooks/18424
130461	application/epub+zip	http://www.gutenberg.org/ebooks/18424.epub.noimages	2020-06-09 02:21:45.120685	ebooks/18424
129676	text/plain	http://www.gutenberg.org/ebooks/18424.txt.utf-8	2020-06-09 02:21:43.792711	ebooks/18424
129687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18424/18424.txt	2006-05-19 11:02:30	ebooks/18424
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/18424.rdf	2020-06-11 01:14:47.262109	ebooks/18424
129694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18424/18424-8.txt	2006-05-19 11:02:30	ebooks/18424
497901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18424.kindle.images	2020-06-09 02:21:46.29767	ebooks/18424
57916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18424/18424-h.zip	2006-05-19 11:02:32	ebooks/18424
130461	application/epub+zip	http://www.gutenberg.org/ebooks/18424.epub.images	2020-06-09 02:21:44.526689	ebooks/18424
22460	image/jpeg	http://www.gutenberg.org/cache/epub/18424/pg18424.cover.medium.jpg	2020-06-09 02:21:47.762634	ebooks/18424
5134	image/jpeg	http://www.gutenberg.org/cache/epub/18424/pg18424.cover.small.jpg	2020-06-09 02:21:47.605637	ebooks/18424
497893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18424.kindle.noimages	2020-06-09 02:21:47.446641	ebooks/18424
50166	application/zip	http://www.gutenberg.org/files/18424/18424.zip	2006-05-19 11:02:32	ebooks/18424
424615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18425/18425-8.txt	2006-05-19 14:21:42	ebooks/18425
903996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18425.kindle.noimages	2020-06-09 02:21:51.981577	ebooks/18425
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/18425.rdf	2020-06-11 01:14:47.289105	ebooks/18425
43979	image/jpeg	http://www.gutenberg.org/cache/epub/18425/pg18425.cover.medium.jpg	2020-06-09 02:21:52.091601	ebooks/18425
5699	image/jpeg	http://www.gutenberg.org/cache/epub/18425/pg18425.cover.small.jpg	2020-06-09 02:21:52.039575	ebooks/18425
424825	text/plain	http://www.gutenberg.org/ebooks/18425.txt.utf-8	2020-06-09 02:21:48.151624	ebooks/18425
153256	application/zip	http://www.gutenberg.org/files/18425/18425-8.zip	2006-05-19 14:21:46	ebooks/18425
1283473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18425.kindle.images	2020-06-09 02:21:50.857592	ebooks/18425
499552	text/html	http://www.gutenberg.org/files/18425/18425-h/18425-h.htm	2006-05-19 14:21:46	ebooks/18425
335916	application/zip	http://www.gutenberg.org/files/18425/18425-h.zip	2006-05-19 14:21:46	ebooks/18425
375084	application/epub+zip	http://www.gutenberg.org/ebooks/18425.epub.images	2020-06-09 02:21:48.951618	ebooks/18425
241056	application/epub+zip	http://www.gutenberg.org/ebooks/18425.epub.noimages	2020-06-09 02:21:49.618637	ebooks/18425
133205	application/zip	http://www.gutenberg.org/files/18426/18426-8.zip	2006-05-20 02:57:48	ebooks/18426
345340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18426/18426-8.txt	2006-05-20 02:57:48	ebooks/18426
4130	image/jpeg	http://www.gutenberg.org/cache/epub/18426/pg18426.cover.small.jpg	2020-06-09 02:21:55.746835	ebooks/18426
345310	text/plain	http://www.gutenberg.org/ebooks/18426.txt.utf-8	2020-06-09 02:21:52.316602	ebooks/18426
739865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18426.kindle.noimages	2020-06-09 02:21:55.59383	ebooks/18426
1351968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18426.kindle.images	2020-06-09 02:21:54.60486	ebooks/18426
353897	application/zip	http://www.gutenberg.org/files/18426/18426-h.zip	2006-05-20 03:02:54	ebooks/18426
15753	image/jpeg	http://www.gutenberg.org/cache/epub/18426/pg18426.cover.medium.jpg	2020-06-09 02:21:55.899821	ebooks/18426
582764	application/epub+zip	http://www.gutenberg.org/ebooks/18426.epub.images	2020-06-09 02:21:52.98687	ebooks/18426
189177	application/epub+zip	http://www.gutenberg.org/ebooks/18426.epub.noimages	2020-06-09 02:21:53.508855	ebooks/18426
373903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18426/18426-h/18426-h.htm	2006-05-20 03:02:41	ebooks/18426
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/18426.rdf	2020-06-11 01:14:47.316112	ebooks/18426
133196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18426/18426.zip	2006-05-20 02:57:48	ebooks/18426
345347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18426/18426.txt	2006-05-20 02:57:48	ebooks/18426
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/18427.rdf	2020-06-11 01:14:47.342111	ebooks/18427
167637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18427/18427-8.zip	2006-05-20 07:57:58	ebooks/18427
948839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18427.kindle.noimages	2020-06-09 02:22:00.057776	ebooks/18427
3650	image/jpeg	http://www.gutenberg.org/cache/epub/18427/pg18427.cover.small.jpg	2020-06-09 02:22:00.221772	ebooks/18427
222751	application/epub+zip	http://www.gutenberg.org/ebooks/18427.epub.noimages	2020-06-09 02:21:57.490808	ebooks/18427
222751	application/epub+zip	http://www.gutenberg.org/ebooks/18427.epub.images	2020-06-09 02:21:56.991809	ebooks/18427
948847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18427.kindle.images	2020-06-09 02:21:58.761787	ebooks/18427
179247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18427/18427-h.zip	2006-05-20 07:57:58	ebooks/18427
12843	image/jpeg	http://www.gutenberg.org/cache/epub/18427/pg18427.cover.medium.jpg	2020-06-09 02:22:00.383763	ebooks/18427
543785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18427/18427-h/18427-h.htm	2006-05-20 07:57:56	ebooks/18427
440224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18427/18427-8.txt	2006-05-20 07:57:54	ebooks/18427
123540	text/plain	http://www.gutenberg.org/ebooks/18428.txt.utf-8	2020-06-09 02:22:00.767758	ebooks/18428
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/18428.rdf	2020-06-11 01:14:47.366106	ebooks/18428
422565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18428.kindle.images	2020-06-09 02:22:02.681736	ebooks/18428
4510	image/jpeg	http://www.gutenberg.org/cache/epub/18428/pg18428.cover.small.jpg	2020-06-09 02:22:03.634732	ebooks/18428
123539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18428/18428.txt	2006-05-21 04:46:24	ebooks/18428
422557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18428.kindle.noimages	2020-06-09 02:22:03.494737	ebooks/18428
104585	application/epub+zip	http://www.gutenberg.org/ebooks/18428.epub.noimages	2020-06-09 02:22:01.878762	ebooks/18428
104585	application/epub+zip	http://www.gutenberg.org/ebooks/18428.epub.images	2020-06-09 02:22:01.51975	ebooks/18428
16281	image/jpeg	http://www.gutenberg.org/cache/epub/18428/pg18428.cover.medium.jpg	2020-06-09 02:22:03.773728	ebooks/18428
46580	application/zip	http://www.gutenberg.org/files/18428/18428.zip	2006-05-21 04:46:24	ebooks/18428
173068	text/html	http://www.gutenberg.org/ebooks/18428.html.noimages	2020-06-09 02:22:01.12983	ebooks/18428
173068	text/html	http://www.gutenberg.org/ebooks/18428.html.images	2020-06-09 02:22:00.997789	ebooks/18428
550407	text/html	http://www.gutenberg.org/files/18429/18429-h/18429-h.htm	2006-05-21 10:14:20	ebooks/18429
1625192	application/epub+zip	http://www.gutenberg.org/ebooks/18429.epub.images	2020-06-09 02:22:05.343701	ebooks/18429
4550479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18429.kindle.images	2020-06-09 02:22:08.153666	ebooks/18429
5889	image/jpeg	http://www.gutenberg.org/cache/epub/18429/pg18429.cover.small.jpg	2020-06-09 02:22:09.607647	ebooks/18429
480246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18429/18429-8.txt	2006-05-21 10:14:18	ebooks/18429
480736	text/plain	http://www.gutenberg.org/ebooks/18429.txt.utf-8	2020-06-09 02:22:04.121768	ebooks/18429
996804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18429.kindle.noimages	2020-06-09 02:22:09.439654	ebooks/18429
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/18429.rdf	2020-06-11 01:14:47.3901	ebooks/18429
24207	image/jpeg	http://www.gutenberg.org/cache/epub/18429/pg18429.cover.medium.jpg	2020-06-09 02:22:09.771653	ebooks/18429
253212	application/epub+zip	http://www.gutenberg.org/ebooks/18429.epub.noimages	2020-06-09 02:22:06.265706	ebooks/18429
979446	application/zip	http://www.gutenberg.org/files/18429/18429-h.zip	2006-05-21 10:14:22	ebooks/18429
176072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18429/18429-8.zip	2006-05-21 10:14:22	ebooks/18429
97292	application/epub+zip	http://www.gutenberg.org/ebooks/1843.epub.noimages	2020-06-01 01:14:37.816778	ebooks/1843
3497	image/jpeg	http://www.gutenberg.org/cache/epub/1843/pg1843.cover.small.jpg	2020-06-01 01:14:38.841763	ebooks/1843
79713	text/html; charset=utf-8	http://www.gutenberg.org/files/1843/1843-h.zip	2016-09-26 07:40:40	ebooks/1843
262092	text/html; charset=utf-8	http://www.gutenberg.org/files/1843/1843-h/1843-h.htm	2016-09-26 07:40:14	ebooks/1843
199507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1843/1843.txt	2008-11-23 00:39:40	ebooks/1843
207161	text/plain; charset=utf-8	http://www.gutenberg.org/files/1843/1843-0.txt	2016-09-26 07:38:38	ebooks/1843
404756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1843.kindle.noimages	2020-06-01 01:14:38.811763	ebooks/1843
97292	application/epub+zip	http://www.gutenberg.org/ebooks/1843.epub.images	2020-06-01 01:14:37.65578	ebooks/1843
75014	application/zip	http://www.gutenberg.org/files/1843/1843-0.zip	2016-09-26 07:40:40	ebooks/1843
74085	application/zip	http://www.gutenberg.org/files/1843/1843.zip	2008-11-23 00:40:24	ebooks/1843
404760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1843.kindle.images	2020-06-01 01:14:38.313767	ebooks/1843
13841	image/jpeg	http://www.gutenberg.org/cache/epub/1843/pg1843.cover.medium.jpg	2020-06-01 01:14:38.869761	ebooks/1843
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/1843.rdf	2020-06-11 01:01:37.649231	ebooks/1843
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/18430.rdf	2020-06-11 01:14:47.418101	ebooks/18430
157972	application/epub+zip	http://www.gutenberg.org/ebooks/18430.epub.noimages	2020-06-09 02:22:11.310648	ebooks/18430
239772	text/plain	http://www.gutenberg.org/ebooks/18430.txt.utf-8	2020-06-09 02:22:10.162639	ebooks/18430
16651	image/jpeg	http://www.gutenberg.org/cache/epub/18430/pg18430.cover.medium.jpg	2020-06-09 02:22:13.564601	ebooks/18430
263970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18430/18430-h/18430-h.htm	2006-05-22 04:22:39	ebooks/18430
93655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18430/18430-8.zip	2006-05-22 04:16:13	ebooks/18430
2050332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18430.kindle.images	2020-06-09 02:22:12.415608	ebooks/18430
239802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18430/18430-8.txt	2006-05-22 04:16:13	ebooks/18430
603540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18430.kindle.noimages	2020-06-09 02:22:13.256605	ebooks/18430
600524	application/zip	http://www.gutenberg.org/files/18430/18430-h.zip	2006-05-22 04:22:55	ebooks/18430
1084800	application/epub+zip	http://www.gutenberg.org/ebooks/18430.epub.images	2020-06-09 02:22:10.873679	ebooks/18430
93641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18430/18430.zip	2006-05-22 04:16:13	ebooks/18430
239809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18430/18430.txt	2006-05-22 04:16:13	ebooks/18430
4475	image/jpeg	http://www.gutenberg.org/cache/epub/18430/pg18430.cover.small.jpg	2020-06-09 02:22:13.41161	ebooks/18430
800916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18431.kindle.noimages	2020-06-09 02:22:18.499732	ebooks/18431
119922	application/zip	http://www.gutenberg.org/files/18431/18431.zip	2006-05-22 08:00:06	ebooks/18431
119944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18431/18431-8.zip	2006-05-22 08:00:06	ebooks/18431
3388818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18431.kindle.images	2020-06-09 02:22:17.29775	ebooks/18431
208562	application/epub+zip	http://www.gutenberg.org/ebooks/18431.epub.noimages	2020-06-09 02:22:15.643579	ebooks/18431
398278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18431/18431-h/18431-h.htm	2006-05-22 08:06:27	ebooks/18431
334140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18431/18431.txt	2006-05-22 08:00:06	ebooks/18431
1670079	application/epub+zip	http://www.gutenberg.org/ebooks/18431.epub.images	2020-06-09 02:22:14.982607	ebooks/18431
333958	text/plain	http://www.gutenberg.org/ebooks/18431.txt.utf-8	2020-06-09 02:22:13.936632	ebooks/18431
333924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18431/18431-8.txt	2006-05-22 08:00:05	ebooks/18431
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/18431.rdf	2020-06-11 01:14:47.446098	ebooks/18431
16235	image/jpeg	http://www.gutenberg.org/cache/epub/18431/pg18431.cover.medium.jpg	2020-06-09 02:22:18.865789	ebooks/18431
4310	image/jpeg	http://www.gutenberg.org/cache/epub/18431/pg18431.cover.small.jpg	2020-06-09 02:22:18.682742	ebooks/18431
1194669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18431/18431-h.zip	2006-05-22 08:07:09	ebooks/18431
232405	application/zip	http://www.gutenberg.org/files/18432/18432-h.zip	2006-05-22 09:50:58	ebooks/18432
563936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18432.kindle.images	2020-06-09 02:22:20.586728	ebooks/18432
25836	image/jpeg	http://www.gutenberg.org/cache/epub/18432/pg18432.cover.medium.jpg	2020-06-09 02:22:21.258696	ebooks/18432
46125	application/zip	http://www.gutenberg.org/files/18432/18432.zip	2006-05-22 09:41:34	ebooks/18432
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/18432.rdf	2020-06-11 01:14:47.469121	ebooks/18432
229716	application/epub+zip	http://www.gutenberg.org/ebooks/18432.epub.images	2020-06-09 02:22:19.625754	ebooks/18432
115732	application/epub+zip	http://www.gutenberg.org/ebooks/18432.epub.noimages	2020-06-09 02:22:19.837732	ebooks/18432
373472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18432.kindle.noimages	2020-06-09 02:22:21.175705	ebooks/18432
126685	text/plain	http://www.gutenberg.org/ebooks/18432.txt.utf-8	2020-06-09 02:22:19.289754	ebooks/18432
3445	image/jpeg	http://www.gutenberg.org/cache/epub/18432/pg18432.cover.small.jpg	2020-06-09 02:22:21.217707	ebooks/18432
181711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18432/18432-h/18432-h.htm	2006-05-22 09:50:45	ebooks/18432
126684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18432/18432.txt	2006-05-22 09:41:34	ebooks/18432
276189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18433/18433-8.txt	2006-05-22 12:07:26	ebooks/18433
162236	application/epub+zip	http://www.gutenberg.org/ebooks/18433.epub.noimages	2020-06-09 02:22:22.639679	ebooks/18433
289934	text/plain	http://www.gutenberg.org/ebooks/18433.txt.utf-8	2020-06-09 02:22:21.481705	ebooks/18433
304895	text/html	http://www.gutenberg.org/ebooks/18433.html.images	2020-06-09 02:22:21.71972	ebooks/18433
3350	image/jpeg	http://www.gutenberg.org/cache/epub/18433/pg18433.cover.small.jpg	2020-06-09 02:22:24.391656	ebooks/18433
629900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18433.kindle.noimages	2020-06-09 02:22:24.245663	ebooks/18433
629908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18433.kindle.images	2020-06-09 02:22:23.443681	ebooks/18433
104984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18433/18433-8.zip	2006-05-22 12:07:28	ebooks/18433
13010	image/jpeg	http://www.gutenberg.org/cache/epub/18433/pg18433.cover.medium.jpg	2020-06-09 02:22:24.536653	ebooks/18433
304895	text/html	http://www.gutenberg.org/ebooks/18433.html.noimages	2020-06-09 02:22:21.869705	ebooks/18433
162236	application/epub+zip	http://www.gutenberg.org/ebooks/18433.epub.images	2020-06-09 02:22:22.27769	ebooks/18433
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/18433.rdf	2020-06-11 01:14:47.493102	ebooks/18433
127494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18434/18434.txt	2006-05-22 12:07:42	ebooks/18434
108879	application/zip	http://www.gutenberg.org/files/18434/18434-h.zip	2006-05-22 12:07:44	ebooks/18434
526131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18434.kindle.images	2020-06-09 02:22:26.921624	ebooks/18434
127464	text/plain	http://www.gutenberg.org/ebooks/18434.txt.utf-8	2020-06-09 02:22:24.876677	ebooks/18434
151994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18434/18434-h/18434-h.htm	2006-05-22 12:07:42	ebooks/18434
19299	image/jpeg	http://www.gutenberg.org/cache/epub/18434/pg18434.cover.medium.jpg	2020-06-09 02:22:27.899619	ebooks/18434
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/18434.rdf	2020-06-11 01:14:47.516124	ebooks/18434
105217	application/epub+zip	http://www.gutenberg.org/ebooks/18434.epub.noimages	2020-06-09 02:22:26.187661	ebooks/18434
5119	image/jpeg	http://www.gutenberg.org/cache/epub/18434/pg18434.cover.small.jpg	2020-06-09 02:22:27.74962	ebooks/18434
155125	application/epub+zip	http://www.gutenberg.org/ebooks/18434.epub.images	2020-06-09 02:22:25.547661	ebooks/18434
48538	application/zip	http://www.gutenberg.org/files/18434/18434.zip	2006-05-22 12:07:44	ebooks/18434
433991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18434.kindle.noimages	2020-06-09 02:22:27.600615	ebooks/18434
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/18435.rdf	2020-06-11 01:14:47.542099	ebooks/18435
179902	application/epub+zip	http://www.gutenberg.org/ebooks/18435.epub.noimages	2020-06-09 02:22:30.438596	ebooks/18435
162441	application/zip	http://www.gutenberg.org/files/18435/18435-h.zip	2014-04-12 07:45:06	ebooks/18435
868722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18435.kindle.images	2020-06-09 02:22:31.696863	ebooks/18435
102473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18435/18435.zip	2014-04-12 07:45:06	ebooks/18435
25137	image/jpeg	http://www.gutenberg.org/cache/epub/18435/pg18435.cover.medium.jpg	2020-06-09 02:22:33.035855	ebooks/18435
663402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18435.kindle.noimages	2020-06-09 02:22:32.655873	ebooks/18435
5399	image/jpeg	http://www.gutenberg.org/cache/epub/18435/pg18435.cover.small.jpg	2020-06-09 02:22:32.849858	ebooks/18435
320330	text/plain	http://www.gutenberg.org/ebooks/18435.txt.utf-8	2020-06-09 02:22:28.258613	ebooks/18435
257118	application/epub+zip	http://www.gutenberg.org/ebooks/18435.epub.images	2020-06-09 02:22:29.05462	ebooks/18435
320360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18435/18435.txt	2014-04-12 07:44:06	ebooks/18435
390283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18435/18435-h/18435-h.htm	2014-04-12 07:44:26	ebooks/18435
283530	application/epub+zip	http://www.gutenberg.org/ebooks/18436.epub.noimages	2020-06-09 02:22:37.976807	ebooks/18436
17209368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18436.kindle.images	2020-05-09 01:13:34.598391	ebooks/18436
158187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18436/18436-8.txt	2006-05-23 04:16:32	ebooks/18436
8562091	text/html; charset=utf-8	http://www.gutenberg.org/files/18436/18436-h.zip	2006-05-23 04:21:28	ebooks/18436
235890	text/html; charset=utf-8	http://www.gutenberg.org/files/18436/18436-h/18436-h.htm	2006-05-23 04:20:58	ebooks/18436
13985	image/jpeg	http://www.gutenberg.org/cache/epub/18436/pg18436.cover.medium.jpg	2020-06-09 02:22:40.038765	ebooks/18436
12651435	application/epub+zip	http://www.gutenberg.org/ebooks/18436.epub.images	2020-06-09 02:22:36.834814	ebooks/18436
61719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18436/18436-8.zip	2006-05-23 04:21:26	ebooks/18436
3833	image/jpeg	http://www.gutenberg.org/cache/epub/18436/pg18436.cover.small.jpg	2020-06-09 02:22:39.762767	ebooks/18436
721131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18436.kindle.noimages	2020-05-09 01:13:35.880368	ebooks/18436
160852	text/plain; charset=utf-8	http://www.gutenberg.org/files/18436/18436-0.txt	2006-05-23 04:17:10	ebooks/18436
16001	application/rdf+xml	http://www.gutenberg.org/ebooks/18436.rdf	2020-06-11 01:14:47.571096	ebooks/18436
62069	application/zip	http://www.gutenberg.org/files/18436/18436-0.zip	2006-05-23 04:21:26	ebooks/18436
218042	text/html	http://www.gutenberg.org/files/18436/18436-h/files/boecklin.html	2006-05-21 18:22:00	ebooks/18436
409840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18437.kindle.noimages	2020-06-09 02:22:43.063729	ebooks/18437
194852	application/epub+zip	http://www.gutenberg.org/ebooks/18437.epub.images	2020-06-09 02:22:41.22574	ebooks/18437
18013	image/jpeg	http://www.gutenberg.org/cache/epub/18437/pg18437.cover.medium.jpg	2020-06-09 02:22:43.354722	ebooks/18437
95647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18437/18437-h.zip	2006-05-23 09:53:18	ebooks/18437
117554	text/plain	http://www.gutenberg.org/ebooks/18437.txt.utf-8	2020-06-09 02:22:40.648768	ebooks/18437
44501	application/zip	http://www.gutenberg.org/files/18437/18437.zip	2006-05-23 09:47:59	ebooks/18437
117597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18437/18437.txt	2006-05-23 09:47:59	ebooks/18437
44500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18437/18437-8.zip	2006-05-23 09:47:59	ebooks/18437
552632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18437.kindle.images	2020-06-09 02:22:42.447736	ebooks/18437
129579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18437/18437-h/18437-h.htm	2006-05-23 09:53:06	ebooks/18437
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/18437.rdf	2020-06-11 01:14:47.598098	ebooks/18437
117590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18437/18437-8.txt	2006-05-23 09:47:59	ebooks/18437
103444	application/epub+zip	http://www.gutenberg.org/ebooks/18437.epub.noimages	2020-06-09 02:22:41.80873	ebooks/18437
4670	image/jpeg	http://www.gutenberg.org/cache/epub/18437/pg18437.cover.small.jpg	2020-06-09 02:22:43.209719	ebooks/18437
594501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18438/18438.txt	2006-05-23 11:09:30	ebooks/18438
297150	application/epub+zip	http://www.gutenberg.org/ebooks/18438.epub.noimages	2020-06-09 02:22:45.05273	ebooks/18438
1158865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18438.kindle.images	2020-06-09 02:22:46.556669	ebooks/18438
297149	application/epub+zip	http://www.gutenberg.org/ebooks/18438.epub.images	2020-06-09 02:22:44.529719	ebooks/18438
221909	application/zip	http://www.gutenberg.org/files/18438/18438.zip	2006-05-23 11:09:30	ebooks/18438
4038	image/jpeg	http://www.gutenberg.org/cache/epub/18438/pg18438.cover.small.jpg	2020-06-09 02:22:48.225655	ebooks/18438
217181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18438/18438-h.zip	2006-05-23 11:13:30	ebooks/18438
594502	text/plain	http://www.gutenberg.org/ebooks/18438.txt.utf-8	2020-06-09 02:22:43.73073	ebooks/18438
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/18438.rdf	2020-06-11 01:14:47.621097	ebooks/18438
613903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18438/18438-h/18438-h.htm	2006-05-23 11:12:42	ebooks/18438
1158858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18438.kindle.noimages	2020-06-09 02:22:48.05865	ebooks/18438
19141	image/jpeg	http://www.gutenberg.org/cache/epub/18438/pg18438.cover.medium.jpg	2020-06-09 02:22:48.390659	ebooks/18438
19909	image/jpeg	http://www.gutenberg.org/cache/epub/18439/pg18439.cover.medium.jpg	2020-06-09 02:22:51.382606	ebooks/18439
125871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18439/18439.txt	2006-05-23 11:28:30	ebooks/18439
46282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18439/18439-8.zip	2006-05-23 11:28:32	ebooks/18439
125847	text/plain	http://www.gutenberg.org/ebooks/18439.txt.utf-8	2020-06-09 02:22:48.777661	ebooks/18439
458115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18439.kindle.images	2020-06-09 02:22:50.432625	ebooks/18439
46260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18439/18439.zip	2006-05-23 11:28:32	ebooks/18439
118567	application/epub+zip	http://www.gutenberg.org/ebooks/18439.epub.images	2020-06-09 02:22:49.317647	ebooks/18439
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/18439.rdf	2020-06-11 01:14:47.647097	ebooks/18439
56999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18439/18439-h.zip	2006-05-23 11:28:32	ebooks/18439
4703	image/jpeg	http://www.gutenberg.org/cache/epub/18439/pg18439.cover.small.jpg	2020-06-09 02:22:51.233622	ebooks/18439
143306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18439/18439-h/18439-h.htm	2006-05-23 11:28:30	ebooks/18439
444001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18439.kindle.noimages	2020-06-09 02:22:51.085654	ebooks/18439
125877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18439/18439-8.txt	2006-05-23 11:28:30	ebooks/18439
110945	application/epub+zip	http://www.gutenberg.org/ebooks/18439.epub.noimages	2020-06-09 02:22:49.767634	ebooks/18439
412997	text/html	http://www.gutenberg.org/ebooks/1844.html.images	2020-06-01 01:14:39.137774	ebooks/1844
648390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1844.kindle.noimages	2020-06-01 01:14:41.32974	ebooks/1844
412997	text/html	http://www.gutenberg.org/ebooks/1844.html.noimages	2020-06-01 01:14:39.243786	ebooks/1844
13345	image/jpeg	http://www.gutenberg.org/cache/epub/1844/pg1844.cover.medium.jpg	2020-06-01 01:14:41.378737	ebooks/1844
157033	application/epub+zip	http://www.gutenberg.org/ebooks/1844.epub.images	2020-06-01 01:14:39.427764	ebooks/1844
124328	application/zip	http://www.gutenberg.org/files/1844/1844-8.zip	2009-01-23 12:06:14	ebooks/1844
3551	image/jpeg	http://www.gutenberg.org/cache/epub/1844/pg1844.cover.small.jpg	2020-06-01 01:14:41.356727	ebooks/1844
648397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1844.kindle.images	2020-06-01 01:14:40.43675	ebooks/1844
124458	application/zip	http://www.gutenberg.org/files/1844/1844-0.zip	2009-01-23 12:06:14	ebooks/1844
346993	text/plain; charset=utf-8	http://www.gutenberg.org/files/1844/1844-0.txt	2009-01-23 12:05:32	ebooks/1844
157034	application/epub+zip	http://www.gutenberg.org/ebooks/1844.epub.noimages	2020-06-01 01:14:39.545767	ebooks/1844
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/1844.rdf	2020-06-11 01:01:37.687231	ebooks/1844
346777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1844/1844-8.txt	2009-01-23 12:05:14	ebooks/1844
372368	application/epub+zip	http://www.gutenberg.org/ebooks/18440.epub.noimages	2020-06-09 02:22:54.020622	ebooks/18440
285098	application/zip	http://www.gutenberg.org/files/18440/18440.zip	2006-05-23 11:42:16	ebooks/18440
950198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18440/18440-h/18440-h.htm	2006-05-23 11:40:32	ebooks/18440
3078	image/jpeg	http://www.gutenberg.org/cache/epub/18440/pg18440.cover.small.jpg	2020-06-09 02:22:59.9487	ebooks/18440
540914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18440/18440-h.zip	2006-05-23 11:42:18	ebooks/18440
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/18440.rdf	2020-06-11 01:14:47.676103	ebooks/18440
829184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18440/18440.txt	2006-05-23 11:41:24	ebooks/18440
827928	text/plain; charset=utf-8	http://www.gutenberg.org/files/18440/18440-0.txt	2006-05-23 11:40:28	ebooks/18440
11030	image/jpeg	http://www.gutenberg.org/cache/epub/18440/pg18440.cover.medium.jpg	2020-06-09 02:23:00.152701	ebooks/18440
1551406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18440.kindle.noimages	2020-06-09 02:22:59.738699	ebooks/18440
285216	application/zip	http://www.gutenberg.org/files/18440/18440-0.zip	2006-05-23 11:42:16	ebooks/18440
2070266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18440.kindle.images	2020-06-09 02:22:57.456816	ebooks/18440
827768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18440/18440-8.txt	2006-05-23 11:41:24	ebooks/18440
614412	application/epub+zip	http://www.gutenberg.org/ebooks/18440.epub.images	2020-06-09 02:22:53.239681	ebooks/18440
285134	application/zip	http://www.gutenberg.org/files/18440/18440-8.zip	2006-05-23 11:42:16	ebooks/18440
29215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18441/18441.zip	2006-05-23 12:31:00	ebooks/18441
4273	image/jpeg	http://www.gutenberg.org/cache/epub/18441/pg18441.cover.small.jpg	2020-06-09 02:23:03.631649	ebooks/18441
1257178	application/zip	http://www.gutenberg.org/files/18441/18441-h.zip	2006-05-23 12:31:00	ebooks/18441
102097	application/epub+zip	http://www.gutenberg.org/ebooks/18441.epub.noimages	2020-06-09 02:23:02.075687	ebooks/18441
27616	image/jpeg	http://www.gutenberg.org/cache/epub/18441/pg18441.cover.medium.jpg	2020-06-09 02:23:03.652648	ebooks/18441
102906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18441/18441-h/18441-h.htm	2006-05-23 12:30:12	ebooks/18441
78901	text/plain	http://www.gutenberg.org/ebooks/18441.txt.utf-8	2020-06-09 02:23:01.351679	ebooks/18441
292555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18441.kindle.noimages	2020-06-09 02:23:03.608652	ebooks/18441
2682480	application/epub+zip	http://www.gutenberg.org/ebooks/18441.epub.images	2020-06-09 02:23:01.939726	ebooks/18441
78927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18441/18441.txt	2006-05-23 12:29:08	ebooks/18441
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/18441.rdf	2020-06-11 01:14:47.700097	ebooks/18441
4424306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18441.kindle.images	2020-06-09 02:23:03.239658	ebooks/18441
5340	image/jpeg	http://www.gutenberg.org/cache/epub/18442/pg18442.cover.small.jpg	2020-06-15 09:00:13.200333	ebooks/18442
8262963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18442.kindle.images	2020-06-15 09:00:12.196323	ebooks/18442
19258	image/jpeg	http://www.gutenberg.org/cache/epub/18442/pg18442.cover.medium.jpg	2020-06-15 09:00:13.356308	ebooks/18442
546502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18442.kindle.noimages	2020-06-15 09:00:13.042328	ebooks/18442
230272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18442/18442-h/18442-h.htm	2020-06-15 05:43:26	ebooks/18442
1464102	application/zip	http://www.gutenberg.org/files/18442/18442-h.zip	2020-06-15 05:44:30	ebooks/18442
70574	application/zip	http://www.gutenberg.org/files/18442/18442-8.zip	2020-06-15 05:44:30	ebooks/18442
3586991	application/epub+zip	http://www.gutenberg.org/ebooks/18442.epub.images	2020-06-15 09:00:09.298425	ebooks/18442
192387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18442/18442-8.txt	2006-05-23 11:52:00	ebooks/18442
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/18442.rdf	2020-06-15 09:00:13.614308	ebooks/18442
136738	application/epub+zip	http://www.gutenberg.org/ebooks/18442.epub.noimages	2020-06-15 09:00:09.820373	ebooks/18442
192389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18442/18442.txt	2006-05-23 11:52:00	ebooks/18442
192397	text/plain	http://www.gutenberg.org/ebooks/18442.txt.utf-8	2020-06-15 09:00:08.059409	ebooks/18442
70536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18442/18442.zip	2020-06-15 05:44:30	ebooks/18442
340330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18443/18443-8.txt	2006-05-24 06:27:49	ebooks/18443
1296860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18443.kindle.images	2020-06-09 02:23:11.486848	ebooks/18443
365684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18443/18443-h/18443-h.htm	2006-05-24 06:30:10	ebooks/18443
133901	application/zip	http://www.gutenberg.org/files/18443/18443.zip	2006-05-24 06:28:21	ebooks/18443
185947	application/epub+zip	http://www.gutenberg.org/ebooks/18443.epub.noimages	2020-06-09 02:23:10.38958	ebooks/18443
133919	application/zip	http://www.gutenberg.org/files/18443/18443-8.zip	2006-05-24 06:28:30	ebooks/18443
340333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18443/18443.txt	2006-05-24 06:26:59	ebooks/18443
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/18443.rdf	2020-06-11 01:14:47.757095	ebooks/18443
3512	image/jpeg	http://www.gutenberg.org/cache/epub/18443/pg18443.cover.small.jpg	2020-06-09 02:23:12.635836	ebooks/18443
340305	text/plain	http://www.gutenberg.org/ebooks/18443.txt.utf-8	2020-06-09 02:23:09.369605	ebooks/18443
12527	image/jpeg	http://www.gutenberg.org/cache/epub/18443/pg18443.cover.medium.jpg	2020-06-09 02:23:12.786832	ebooks/18443
724631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18443.kindle.noimages	2020-06-09 02:23:12.483835	ebooks/18443
340558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18443/18443-h.zip	2006-05-24 06:30:35	ebooks/18443
552288	application/epub+zip	http://www.gutenberg.org/ebooks/18443.epub.images	2020-06-09 02:23:09.986598	ebooks/18443
22084	image/jpeg	http://www.gutenberg.org/cache/epub/18444/pg18444.cover.medium.jpg	2020-06-09 02:23:27.000651	ebooks/18444
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/18444.rdf	2020-06-11 01:14:47.785094	ebooks/18444
471110	application/epub+zip	http://www.gutenberg.org/ebooks/18444.epub.noimages	2020-06-09 02:23:17.455772	ebooks/18444
316271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18444/18444.zip	2006-05-24 10:03:00	ebooks/18444
1408434	text/html	http://www.gutenberg.org/files/18444/18444-h.zip	2006-05-25 04:05:03	ebooks/18444
803782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18444/18444.txt	2006-05-24 10:03:00	ebooks/18444
3142797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18444.kindle.images	2020-06-09 02:23:21.928714	ebooks/18444
803763	text/plain	http://www.gutenberg.org/ebooks/18444.txt.utf-8	2020-06-09 02:23:13.16585	ebooks/18444
1203795	text/html	http://www.gutenberg.org/files/18444/18444-h/18444-h.htm	2006-05-25 04:04:28	ebooks/18444
1109797	application/epub+zip	http://www.gutenberg.org/ebooks/18444.epub.images	2020-06-09 02:23:15.853815	ebooks/18444
5421	image/jpeg	http://www.gutenberg.org/cache/epub/18444/pg18444.cover.small.jpg	2020-06-09 02:23:26.638653	ebooks/18444
803747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18444/18444-8.txt	2006-05-24 10:03:00	ebooks/18444
2191506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18444.kindle.noimages	2020-06-09 02:23:26.265656	ebooks/18444
316380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18444/18444-8.zip	2006-05-24 10:03:00	ebooks/18444
1256455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18445.kindle.noimages	2020-06-09 02:23:32.485574	ebooks/18445
231002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18445/18445.zip	2013-05-21 03:31:56	ebooks/18445
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/18445.rdf	2020-06-11 01:14:47.813126	ebooks/18445
299667	application/epub+zip	http://www.gutenberg.org/ebooks/18445.epub.noimages	2020-06-09 02:23:29.317639	ebooks/18445
231023	application/zip	http://www.gutenberg.org/files/18445/18445-8.zip	2013-05-21 03:31:56	ebooks/18445
237261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18445/18445-h.zip	2006-05-27 08:23:35	ebooks/18445
299668	application/epub+zip	http://www.gutenberg.org/ebooks/18445.epub.images	2020-06-09 02:23:28.747642	ebooks/18445
601561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18445/18445-8.txt	2013-05-21 03:29:20	ebooks/18445
601536	text/plain	http://www.gutenberg.org/ebooks/18445.txt.utf-8	2020-06-09 02:23:27.909653	ebooks/18445
601569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18445/18445.txt	2013-05-21 03:29:02	ebooks/18445
1256464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18445.kindle.images	2020-06-09 02:23:30.896595	ebooks/18445
5221	image/jpeg	http://www.gutenberg.org/cache/epub/18445/pg18445.cover.small.jpg	2020-06-09 02:23:32.646584	ebooks/18445
20582	image/jpeg	http://www.gutenberg.org/cache/epub/18445/pg18445.cover.medium.jpg	2020-06-09 02:23:32.807575	ebooks/18445
638547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18445/18445-h/18445-h.htm	2006-05-27 08:22:56	ebooks/18445
640618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18446/18446-8.txt	2006-05-28 02:51:20	ebooks/18446
1335054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18446.kindle.noimages	2020-06-09 02:23:37.993761	ebooks/18446
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/18446.rdf	2020-06-11 01:14:47.838095	ebooks/18446
790997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18446/18446-h/18446-h.htm	2006-05-28 02:51:22	ebooks/18446
4938	image/jpeg	http://www.gutenberg.org/cache/epub/18446/pg18446.cover.small.jpg	2020-06-09 02:23:38.156705	ebooks/18446
319198	application/epub+zip	http://www.gutenberg.org/ebooks/18446.epub.noimages	2020-06-09 02:23:34.710573	ebooks/18446
16825	image/jpeg	http://www.gutenberg.org/cache/epub/18446/pg18446.cover.medium.jpg	2020-06-09 02:23:38.316703	ebooks/18446
263195	application/zip	http://www.gutenberg.org/files/18446/18446-h.zip	2006-05-28 02:51:22	ebooks/18446
319198	application/epub+zip	http://www.gutenberg.org/ebooks/18446.epub.images	2020-06-09 02:23:34.106574	ebooks/18446
655458	text/plain	http://www.gutenberg.org/ebooks/18446.txt.utf-8	2020-06-09 02:23:33.199611	ebooks/18446
1335062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18446.kindle.images	2020-06-09 02:23:36.354729	ebooks/18446
245515	application/zip	http://www.gutenberg.org/files/18446/18446-8.zip	2006-05-28 02:51:22	ebooks/18446
330996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18447/18447-8.txt	2006-05-25 00:46:28	ebooks/18447
4956	image/jpeg	http://www.gutenberg.org/cache/epub/18447/pg18447.cover.small.jpg	2020-06-09 02:23:42.101684	ebooks/18447
372082	text/html	http://www.gutenberg.org/ebooks/18447.html.noimages	2020-06-09 02:23:39.176696	ebooks/18447
205129	application/epub+zip	http://www.gutenberg.org/ebooks/18447.epub.images	2020-06-09 02:23:39.637705	ebooks/18447
135614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18447/18447-8.zip	2006-05-25 00:46:30	ebooks/18447
205128	application/epub+zip	http://www.gutenberg.org/ebooks/18447.epub.noimages	2020-06-09 02:23:40.038696	ebooks/18447
16929	image/jpeg	http://www.gutenberg.org/cache/epub/18447/pg18447.cover.medium.jpg	2020-06-09 02:23:42.242659	ebooks/18447
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/18447.rdf	2020-06-11 01:14:47.861104	ebooks/18447
344134	text/plain	http://www.gutenberg.org/ebooks/18447.txt.utf-8	2020-06-09 02:23:38.702726	ebooks/18447
768285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18447.kindle.images	2020-06-09 02:23:40.997672	ebooks/18447
768276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18447.kindle.noimages	2020-06-09 02:23:41.959665	ebooks/18447
372082	text/html	http://www.gutenberg.org/ebooks/18447.html.images	2020-06-09 02:23:39.014721	ebooks/18447
330261	text/plain; charset=utf-8	http://www.gutenberg.org/files/18448/18448-0.txt	2006-05-25 00:51:38	ebooks/18448
311504	application/epub+zip	http://www.gutenberg.org/ebooks/18451.epub.noimages	2020-06-09 02:24:10.623624	ebooks/18451
5562841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18448.kindle.images	2020-06-09 02:23:50.828863	ebooks/18448
668010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18448.kindle.noimages	2020-06-09 02:23:51.685861	ebooks/18448
3003841	application/epub+zip	http://www.gutenberg.org/ebooks/18448.epub.images	2020-06-09 02:23:44.776668	ebooks/18448
110087	application/zip	http://www.gutenberg.org/files/18448/18448-0.zip	2006-05-25 00:57:28	ebooks/18448
6524	image/jpeg	http://www.gutenberg.org/cache/epub/18448/pg18448.cover.small.jpg	2020-06-09 02:23:51.86383	ebooks/18448
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/18448.rdf	2020-06-11 01:14:47.888104	ebooks/18448
36098	image/jpeg	http://www.gutenberg.org/cache/epub/18448/pg18448.cover.medium.jpg	2020-06-09 02:23:52.038831	ebooks/18448
329517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18448/18448-8.txt	2006-05-25 00:54:14	ebooks/18448
191234	application/epub+zip	http://www.gutenberg.org/ebooks/18448.epub.noimages	2020-06-09 02:23:46.556601	ebooks/18448
1914133	text/html; charset=utf-8	http://www.gutenberg.org/files/18448/18448-h.zip	2006-05-25 00:57:28	ebooks/18448
109812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18448/18448-8.zip	2006-05-25 00:57:28	ebooks/18448
380442	text/html; charset=utf-8	http://www.gutenberg.org/files/18448/18448-h/18448-h.htm	2006-05-25 00:51:44	ebooks/18448
474063	application/epub+zip	http://www.gutenberg.org/ebooks/18449.epub.noimages	2020-06-09 02:23:53.84387	ebooks/18449
1058858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18449/18449-h/18449-h.htm	2006-05-25 01:14:44	ebooks/18449
443326	application/zip	http://www.gutenberg.org/files/18449/18449-h.zip	2006-05-25 01:14:46	ebooks/18449
967220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18449/18449.txt	2006-05-25 01:14:44	ebooks/18449
1903531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18449.kindle.images	2020-06-09 02:23:55.944784	ebooks/18449
1856357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18449.kindle.noimages	2020-06-09 02:23:58.055747	ebooks/18449
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/18449.rdf	2020-06-11 01:14:47.915103	ebooks/18449
503949	application/epub+zip	http://www.gutenberg.org/ebooks/18449.epub.images	2020-06-09 02:23:53.33984	ebooks/18449
381439	application/zip	http://www.gutenberg.org/files/18449/18449.zip	2006-05-25 01:14:46	ebooks/18449
967223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18449/18449-8.txt	2006-05-25 01:14:44	ebooks/18449
4313	image/jpeg	http://www.gutenberg.org/cache/epub/18449/pg18449.cover.small.jpg	2020-06-09 02:23:58.091746	ebooks/18449
30748	image/jpeg	http://www.gutenberg.org/cache/epub/18449/pg18449.cover.medium.jpg	2020-06-09 02:23:58.12375	ebooks/18449
381516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18449/18449-8.zip	2006-05-25 01:14:46	ebooks/18449
967212	text/plain	http://www.gutenberg.org/ebooks/18449.txt.utf-8	2020-06-09 02:23:52.470838	ebooks/18449
200465	application/zip	http://www.gutenberg.org/files/1845/1845-h.zip	2016-10-18 09:50:56	ebooks/1845
893652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1845.kindle.images	2020-06-01 01:14:43.023716	ebooks/1845
3926	image/jpeg	http://www.gutenberg.org/cache/epub/1845/pg1845.cover.small.jpg	2020-06-01 01:14:44.024723	ebooks/1845
476542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1845/1845.txt	2013-05-15 03:18:22	ebooks/1845
484225	text/plain; charset=utf-8	http://www.gutenberg.org/files/1845/1845-0.txt	2016-10-18 09:48:56	ebooks/1845
578263	text/html; charset=utf-8	http://www.gutenberg.org/files/1845/1845-h/1845-h.htm	2016-10-18 09:50:22	ebooks/1845
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/1845.rdf	2020-06-11 01:01:37.734231	ebooks/1845
191532	text/plain; charset=utf-8	http://www.gutenberg.org/files/1845/1845-0.zip	2016-10-18 09:50:56	ebooks/1845
893641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1845.kindle.noimages	2020-06-01 01:14:43.989692	ebooks/1845
226452	application/epub+zip	http://www.gutenberg.org/ebooks/1845.epub.images	2020-06-01 01:14:41.832742	ebooks/1845
190449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1845/1845.zip	2013-05-15 03:19:54	ebooks/1845
226453	application/epub+zip	http://www.gutenberg.org/ebooks/1845.epub.noimages	2020-06-01 01:14:42.052781	ebooks/1845
17273	image/jpeg	http://www.gutenberg.org/cache/epub/1845/pg1845.cover.medium.jpg	2020-06-01 01:14:44.057698	ebooks/1845
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/18450.rdf	2020-06-11 01:14:47.941109	ebooks/18450
248356	application/epub+zip	http://www.gutenberg.org/ebooks/18450.epub.noimages	2020-06-09 02:24:04.596672	ebooks/18450
897481	application/zip	http://www.gutenberg.org/files/18450/18450-h.zip	2006-05-25 01:19:30	ebooks/18450
423004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18450/18450.txt	2006-05-25 01:19:30	ebooks/18450
5218	image/jpeg	http://www.gutenberg.org/cache/epub/18450/pg18450.cover.small.jpg	2020-06-09 02:24:08.009644	ebooks/18450
493959	text/html	http://www.gutenberg.org/files/18450/18450-h/18450-h.htm	2006-05-25 01:19:30	ebooks/18450
982518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18450.kindle.noimages	2020-06-09 02:24:07.809618	ebooks/18450
1812610	application/epub+zip	http://www.gutenberg.org/ebooks/18450.epub.images	2020-06-09 02:24:03.721685	ebooks/18450
160804	application/zip	http://www.gutenberg.org/files/18450/18450.zip	2006-05-25 01:19:30	ebooks/18450
422984	text/plain	http://www.gutenberg.org/ebooks/18450.txt.utf-8	2020-06-09 02:24:02.092731	ebooks/18450
160836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18450/18450-8.zip	2006-05-25 01:19:30	ebooks/18450
21109	image/jpeg	http://www.gutenberg.org/cache/epub/18450/pg18450.cover.medium.jpg	2020-06-09 02:24:08.202625	ebooks/18450
3618773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18450.kindle.images	2020-06-09 02:24:06.371664	ebooks/18450
423008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18450/18450-8.txt	2006-05-25 01:19:30	ebooks/18450
721822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18451/18451-h/18451-h.htm	2006-05-25 13:19:30	ebooks/18451
650363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18451/18451-8.txt	2006-05-25 13:19:30	ebooks/18451
212855	application/zip	http://www.gutenberg.org/files/18451/18451.zip	2006-05-25 13:19:32	ebooks/18451
650357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18451/18451.txt	2006-05-25 13:19:30	ebooks/18451
212895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18451/18451-8.zip	2006-05-25 13:19:32	ebooks/18451
5271	image/jpeg	http://www.gutenberg.org/cache/epub/18451/pg18451.cover.small.jpg	2020-06-09 02:24:14.369778	ebooks/18451
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/18451.rdf	2020-06-11 01:14:47.969089	ebooks/18451
925376	application/epub+zip	http://www.gutenberg.org/ebooks/18451.epub.images	2020-06-09 02:24:09.875593	ebooks/18451
694121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18451/18451-h.zip	2006-05-25 13:19:32	ebooks/18451
650348	text/plain	http://www.gutenberg.org/ebooks/18451.txt.utf-8	2020-06-09 02:24:08.672629	ebooks/18451
1274656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18451.kindle.noimages	2020-06-09 02:24:14.186747	ebooks/18451
2257768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18451.kindle.images	2020-06-09 02:24:12.462615	ebooks/18451
22417	image/jpeg	http://www.gutenberg.org/cache/epub/18451/pg18451.cover.medium.jpg	2020-06-09 02:24:14.548748	ebooks/18451
67116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18452/18452-8.zip	2006-05-26 04:22:28	ebooks/18452
585096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18452.kindle.noimages	2020-06-09 02:24:18.835686	ebooks/18452
401318	application/zip	http://www.gutenberg.org/files/18452/18452-h.zip	2006-05-26 04:22:28	ebooks/18452
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/18452.rdf	2020-06-11 01:14:47.997096	ebooks/18452
211702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18452/18452.txt	2006-05-26 04:21:22	ebooks/18452
146434	application/epub+zip	http://www.gutenberg.org/ebooks/18452.epub.noimages	2020-06-09 02:24:16.487736	ebooks/18452
4616	image/jpeg	http://www.gutenberg.org/cache/epub/18452/pg18452.cover.small.jpg	2020-06-09 02:24:19.010678	ebooks/18452
1517564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18452.kindle.images	2020-06-09 02:24:17.749695	ebooks/18452
212037	text/plain; charset=utf-8	http://www.gutenberg.org/files/18452/18452-0.txt	2006-05-26 04:04:10	ebooks/18452
67233	text/plain; charset=utf-8	http://www.gutenberg.org/files/18452/18452-0.zip	2006-05-26 04:22:28	ebooks/18452
67072	application/zip	http://www.gutenberg.org/files/18452/18452.zip	2006-05-26 04:22:28	ebooks/18452
19129	image/jpeg	http://www.gutenberg.org/cache/epub/18452/pg18452.cover.medium.jpg	2020-06-09 02:24:19.184679	ebooks/18452
270909	text/html; charset=utf-8	http://www.gutenberg.org/files/18452/18452-h/18452-h.htm	2006-05-26 04:04:22	ebooks/18452
735290	application/epub+zip	http://www.gutenberg.org/ebooks/18452.epub.images	2020-06-09 02:24:15.816733	ebooks/18452
211495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18452/18452-8.txt	2006-05-26 04:09:14	ebooks/18452
206044	application/zip	http://www.gutenberg.org/files/18453/18453-h.zip	2006-05-26 06:20:06	ebooks/18453
197712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18453/18453-8.zip	2006-05-26 06:20:06	ebooks/18453
270286	application/epub+zip	http://www.gutenberg.org/ebooks/18453.epub.noimages	2020-06-09 02:24:21.058697	ebooks/18453
508892	text/plain	http://www.gutenberg.org/ebooks/18453.txt.utf-8	2020-06-09 02:24:19.602681	ebooks/18453
197620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18453/18453.zip	2006-05-26 06:20:06	ebooks/18453
562152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18453/18453-h/18453-h.htm	2006-05-26 06:20:06	ebooks/18453
508898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18453/18453.txt	2006-05-26 06:20:06	ebooks/18453
270287	application/epub+zip	http://www.gutenberg.org/ebooks/18453.epub.images	2020-06-09 02:24:20.444667	ebooks/18453
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/18453.rdf	2020-06-11 01:14:48.024089	ebooks/18453
1083827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18453.kindle.images	2020-06-09 02:24:22.487632	ebooks/18453
22743	image/jpeg	http://www.gutenberg.org/cache/epub/18453/pg18453.cover.medium.jpg	2020-06-09 02:24:24.233609	ebooks/18453
508878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18453/18453-8.txt	2006-05-26 06:20:06	ebooks/18453
1083818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18453.kindle.noimages	2020-06-09 02:24:23.910616	ebooks/18453
5046	image/jpeg	http://www.gutenberg.org/cache/epub/18453/pg18453.cover.small.jpg	2020-06-09 02:24:24.073614	ebooks/18453
3861	image/jpeg	http://www.gutenberg.org/cache/epub/18454/pg18454.cover.small.jpg	2020-06-09 02:24:29.447855	ebooks/18454
265246	application/epub+zip	http://www.gutenberg.org/ebooks/18454.epub.noimages	2020-06-09 02:24:26.264597	ebooks/18454
568228	text/html	http://www.gutenberg.org/ebooks/18454.html.images	2020-06-09 02:24:25.096606	ebooks/18454
13664	image/jpeg	http://www.gutenberg.org/cache/epub/18454/pg18454.cover.medium.jpg	2020-06-09 02:24:29.590847	ebooks/18454
196143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18454/18454-8.zip	2006-05-26 07:45:44	ebooks/18454
1049754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18454.kindle.images	2020-06-09 02:24:27.690609	ebooks/18454
265246	application/epub+zip	http://www.gutenberg.org/ebooks/18454.epub.images	2020-06-09 02:24:25.816613	ebooks/18454
568228	text/html	http://www.gutenberg.org/ebooks/18454.html.noimages	2020-06-09 02:24:25.29062	ebooks/18454
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/18454.rdf	2020-06-11 01:14:48.047105	ebooks/18454
1049746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18454.kindle.noimages	2020-06-09 02:24:29.112865	ebooks/18454
495687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18454/18454-8.txt	2006-05-26 07:45:40	ebooks/18454
508069	text/plain	http://www.gutenberg.org/ebooks/18454.txt.utf-8	2020-06-09 02:24:24.619633	ebooks/18454
231921	application/epub+zip	http://www.gutenberg.org/ebooks/18455.epub.images	2020-06-09 02:24:30.728877	ebooks/18455
152163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18455/18455-h.zip	2006-05-31 04:40:26	ebooks/18455
31419	image/jpeg	http://www.gutenberg.org/cache/epub/18455/pg18455.cover.medium.jpg	2020-06-09 02:24:34.568798	ebooks/18455
812514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18455.kindle.noimages	2020-06-09 02:24:34.244776	ebooks/18455
917197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18455.kindle.images	2020-06-09 02:24:33.39679	ebooks/18455
222754	application/epub+zip	http://www.gutenberg.org/ebooks/18455.epub.noimages	2020-06-09 02:24:32.25782	ebooks/18455
147497	application/zip	http://www.gutenberg.org/files/18455/18455-8.zip	2006-05-26 08:19:02	ebooks/18455
420832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18455/18455-h/18455-h.htm	2006-05-31 04:40:02	ebooks/18455
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/18455.rdf	2020-06-11 01:14:48.073091	ebooks/18455
406375	text/plain	http://www.gutenberg.org/ebooks/18455.txt.utf-8	2020-06-09 02:24:29.941858	ebooks/18455
395952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18455/18455-8.txt	2006-05-26 08:19:02	ebooks/18455
6285	image/jpeg	http://www.gutenberg.org/cache/epub/18455/pg18455.cover.small.jpg	2020-06-09 02:24:34.408805	ebooks/18455
3822	image/jpeg	http://www.gutenberg.org/cache/epub/18456/pg18456.cover.small.jpg	2020-06-09 02:24:37.403743	ebooks/18456
142769	text/plain	http://www.gutenberg.org/ebooks/18456.txt.utf-8	2020-06-09 02:24:34.951822	ebooks/18456
141737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18456/18456-8.txt	2006-05-27 05:34:24	ebooks/18456
14946	image/jpeg	http://www.gutenberg.org/cache/epub/18456/pg18456.cover.medium.jpg	2020-06-09 02:24:37.553749	ebooks/18456
404579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18456.kindle.noimages	2020-06-09 02:24:37.251738	ebooks/18456
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/18456.rdf	2020-06-11 01:14:48.09709	ebooks/18456
101276	application/epub+zip	http://www.gutenberg.org/ebooks/18456.epub.images	2020-06-09 02:24:35.430782	ebooks/18456
53037	application/zip	http://www.gutenberg.org/files/18456/18456-8.zip	2006-05-27 05:34:26	ebooks/18456
170202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18456/18456-h/18456-h.htm	2006-11-01 01:39:52	ebooks/18456
55192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18456/18456-h.zip	2006-11-01 01:41:30	ebooks/18456
101275	application/epub+zip	http://www.gutenberg.org/ebooks/18456.epub.noimages	2020-06-09 02:24:35.825766	ebooks/18456
404588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18456.kindle.images	2020-06-09 02:24:36.537843	ebooks/18456
53705	application/zip	http://www.gutenberg.org/files/18457/18457-h.zip	2006-11-01 01:41:36	ebooks/18457
4241	image/jpeg	http://www.gutenberg.org/cache/epub/18457/pg18457.cover.small.jpg	2020-06-09 02:24:40.463728	ebooks/18457
435051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18457.kindle.noimages	2020-06-09 02:24:40.31071	ebooks/18457
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/18457.rdf	2020-06-11 01:14:48.121115	ebooks/18457
51770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18457/18457-8.zip	2006-05-27 05:43:20	ebooks/18457
143802	text/plain	http://www.gutenberg.org/ebooks/18457.txt.utf-8	2020-06-09 02:24:37.926744	ebooks/18457
142323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18457/18457-8.txt	2006-05-27 05:43:18	ebooks/18457
170239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18457/18457-h/18457-h.htm	2006-11-01 01:40:50	ebooks/18457
18128	image/jpeg	http://www.gutenberg.org/cache/epub/18457/pg18457.cover.medium.jpg	2020-06-09 02:24:40.614696	ebooks/18457
109183	application/epub+zip	http://www.gutenberg.org/ebooks/18457.epub.noimages	2020-06-09 02:24:38.872726	ebooks/18457
435059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18457.kindle.images	2020-06-09 02:24:39.577715	ebooks/18457
109183	application/epub+zip	http://www.gutenberg.org/ebooks/18457.epub.images	2020-06-09 02:24:38.44275	ebooks/18457
198459	application/epub+zip	http://www.gutenberg.org/ebooks/18458.epub.noimages	2020-06-09 02:24:42.12869	ebooks/18458
375040	text/plain	http://www.gutenberg.org/ebooks/18458.txt.utf-8	2020-06-09 02:24:40.982724	ebooks/18458
296592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18458/18458-h.zip	2019-11-25 01:10:10	ebooks/18458
800287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18458.kindle.noimages	2020-06-09 02:24:44.447645	ebooks/18458
375060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18458/18458.txt	2019-11-25 01:09:56	ebooks/18458
405131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18458/18458-h/18458-h.htm	2019-11-25 01:09:58	ebooks/18458
142841	application/zip	http://www.gutenberg.org/files/18458/18458-8.zip	2019-11-25 01:10:08	ebooks/18458
375069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18458/18458-8.txt	2019-11-25 01:09:58	ebooks/18458
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/18458.rdf	2020-06-11 01:14:48.151088	ebooks/18458
393900	application/epub+zip	http://www.gutenberg.org/ebooks/18458.epub.images	2020-06-09 02:24:41.658704	ebooks/18458
1289517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18458.kindle.images	2020-06-09 02:24:43.318676	ebooks/18458
3681	image/jpeg	http://www.gutenberg.org/cache/epub/18458/pg18458.cover.small.jpg	2020-06-09 02:24:44.599662	ebooks/18458
12874	image/jpeg	http://www.gutenberg.org/cache/epub/18458/pg18458.cover.medium.jpg	2020-06-09 02:24:44.748667	ebooks/18458
142824	application/zip	http://www.gutenberg.org/files/18458/18458.zip	2019-11-25 01:10:08	ebooks/18458
4887518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18459.kindle.images	2020-06-09 02:24:48.034619	ebooks/18459
17045	application/rdf+xml	http://www.gutenberg.org/ebooks/18459.rdf	2020-06-11 01:14:48.181092	ebooks/18459
5530	image/jpeg	http://www.gutenberg.org/cache/epub/18459/pg18459.cover.small.jpg	2020-06-09 02:24:49.195588	ebooks/18459
2720032	application/epub+zip	http://www.gutenberg.org/ebooks/18459.epub.images	2020-06-09 02:24:45.949627	ebooks/18459
39659	image/jpeg	http://www.gutenberg.org/cache/epub/18459/pg18459.cover.medium.jpg	2020-06-09 02:24:49.224588	ebooks/18459
168310	application/zip	http://www.gutenberg.org/files/18459/18459.zip	2006-05-27 06:21:16	ebooks/18459
442796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18459/18459-8.txt	2006-05-27 06:18:44	ebooks/18459
228801	application/epub+zip	http://www.gutenberg.org/ebooks/18459.epub.noimages	2020-06-09 02:24:46.306694	ebooks/18459
879827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18459.kindle.noimages	2020-06-09 02:24:49.161587	ebooks/18459
444762	text/plain; charset=utf-8	http://www.gutenberg.org/files/18459/18459-0.txt	2006-05-27 06:17:12	ebooks/18459
443489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18459/18459.txt	2006-05-27 06:19:50	ebooks/18459
168173	application/zip	http://www.gutenberg.org/files/18459/18459-8.zip	2006-05-27 06:21:16	ebooks/18459
1328193	text/html; charset=utf-8	http://www.gutenberg.org/files/18459/18459-h.zip	2006-05-27 06:21:18	ebooks/18459
512553	text/html; charset=utf-8	http://www.gutenberg.org/files/18459/18459-h/18459-h.htm	2006-05-27 06:17:16	ebooks/18459
169025	application/zip	http://www.gutenberg.org/files/18459/18459-0.zip	2006-05-27 06:21:16	ebooks/18459
826757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1846.kindle.images	2020-06-01 01:14:45.809672	ebooks/1846
167792	application/zip	http://www.gutenberg.org/files/1846/1846.zip	2008-11-23 00:44:08	ebooks/1846
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/1846.rdf	2020-06-11 01:01:37.761226	ebooks/1846
203877	application/epub+zip	http://www.gutenberg.org/ebooks/1846.epub.noimages	2020-06-01 01:14:44.789688	ebooks/1846
4083	image/jpeg	http://www.gutenberg.org/cache/epub/1846/pg1846.cover.small.jpg	2020-06-01 01:14:46.870887	ebooks/1846
178411	application/zip	http://www.gutenberg.org/files/1846/1846-h.zip	2018-03-17 10:16:48	ebooks/1846
543522	text/html; charset=utf-8	http://www.gutenberg.org/files/1846/1846-h/1846-h.htm	2018-03-17 10:16:36	ebooks/1846
431440	text/plain; charset=utf-8	http://www.gutenberg.org/files/1846/1846-0.txt	2018-03-12 01:46:14	ebooks/1846
423498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1846/1846.txt	2008-11-23 00:43:16	ebooks/1846
168806	text/plain; charset=utf-8	http://www.gutenberg.org/files/1846/1846-0.zip	2018-03-17 10:16:48	ebooks/1846
203877	application/epub+zip	http://www.gutenberg.org/ebooks/1846.epub.images	2020-06-01 01:14:44.557687	ebooks/1846
826753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1846.kindle.noimages	2020-06-01 01:14:46.829679	ebooks/1846
15713	image/jpeg	http://www.gutenberg.org/cache/epub/1846/pg1846.cover.medium.jpg	2020-06-01 01:14:46.907659	ebooks/1846
4425	image/jpeg	http://www.gutenberg.org/cache/epub/18460/pg18460.cover.small.jpg	2020-06-09 02:24:51.284564	ebooks/18460
74636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18460/18460-h/18460-h.htm	2006-05-27 06:29:46	ebooks/18460
15521	image/jpeg	http://www.gutenberg.org/cache/epub/18460/pg18460.cover.medium.jpg	2020-06-09 02:24:51.426588	ebooks/18460
208841	application/zip	http://www.gutenberg.org/files/18460/18460-h.zip	2006-05-27 06:29:46	ebooks/18460
70043	text/plain	http://www.gutenberg.org/ebooks/18460.txt.utf-8	2020-06-09 02:24:49.435597	ebooks/18460
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/18460.rdf	2020-06-11 01:14:48.208089	ebooks/18460
291378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18460.kindle.images	2020-06-09 02:24:50.676571	ebooks/18460
68690	application/epub+zip	http://www.gutenberg.org/ebooks/18460.epub.images	2020-06-09 02:24:49.849582	ebooks/18460
68690	application/epub+zip	http://www.gutenberg.org/ebooks/18460.epub.noimages	2020-06-09 02:24:50.219577	ebooks/18460
291370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18460.kindle.noimages	2020-06-09 02:24:51.143559	ebooks/18460
26668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18460/18460.zip	2006-05-27 06:29:46	ebooks/18460
70071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18460/18460.txt	2006-05-27 06:29:46	ebooks/18460
265328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18461/18461-8.txt	2006-05-27 06:33:16	ebooks/18461
96830	application/zip	http://www.gutenberg.org/files/18461/18461-8.zip	2006-05-27 06:33:18	ebooks/18461
692623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18461.kindle.noimages	2020-06-09 02:24:55.219724	ebooks/18461
96808	application/zip	http://www.gutenberg.org/files/18461/18461.zip	2006-05-27 06:33:18	ebooks/18461
307913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18461/18461-h/18461-h.htm	2006-05-27 06:33:16	ebooks/18461
19586	image/jpeg	http://www.gutenberg.org/cache/epub/18461/pg18461.cover.medium.jpg	2020-06-09 02:24:55.537709	ebooks/18461
517684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18461/18461-h.zip	2006-05-27 06:33:18	ebooks/18461
265298	text/plain	http://www.gutenberg.org/ebooks/18461.txt.utf-8	2020-06-09 02:24:51.76956	ebooks/18461
1080454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18461.kindle.images	2020-06-09 02:24:54.173723	ebooks/18461
172115	application/epub+zip	http://www.gutenberg.org/ebooks/18461.epub.noimages	2020-06-09 02:24:53.108751	ebooks/18461
265319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18461/18461.txt	2006-05-27 06:33:16	ebooks/18461
4659	image/jpeg	http://www.gutenberg.org/cache/epub/18461/pg18461.cover.small.jpg	2020-06-09 02:24:55.379723	ebooks/18461
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/18461.rdf	2020-06-11 01:14:48.236089	ebooks/18461
436134	application/epub+zip	http://www.gutenberg.org/ebooks/18461.epub.images	2020-06-09 02:24:52.536599	ebooks/18461
30719	image/jpeg	http://www.gutenberg.org/cache/epub/18462/pg18462.cover.medium.jpg	2020-06-09 02:24:59.770652	ebooks/18462
303541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18462/18462.txt	2006-05-28 02:59:24	ebooks/18462
319405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18462/18462-h/18462-h.htm	2006-05-28 02:59:24	ebooks/18462
2644720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18462.kindle.images	2020-06-09 02:24:58.533667	ebooks/18462
1420916	application/epub+zip	http://www.gutenberg.org/ebooks/18462.epub.images	2020-06-09 02:24:56.724721	ebooks/18462
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/18462.rdf	2020-06-11 01:14:48.26209	ebooks/18462
117681	application/zip	http://www.gutenberg.org/files/18462/18462.zip	2006-05-28 02:59:26	ebooks/18462
793277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18462/18462-h.zip	2006-05-28 02:59:26	ebooks/18462
6349	image/jpeg	http://www.gutenberg.org/cache/epub/18462/pg18462.cover.small.jpg	2020-06-09 02:24:59.617664	ebooks/18462
189350	application/epub+zip	http://www.gutenberg.org/ebooks/18462.epub.noimages	2020-06-09 02:24:57.197717	ebooks/18462
721054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18462.kindle.noimages	2020-06-09 02:24:59.462686	ebooks/18462
303517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18462/18462-8.txt	2006-05-28 02:59:24	ebooks/18462
117788	application/zip	http://www.gutenberg.org/files/18462/18462-8.zip	2006-05-28 02:59:26	ebooks/18462
303594	text/plain	http://www.gutenberg.org/ebooks/18462.txt.utf-8	2020-06-09 02:24:55.919728	ebooks/18462
507042	text/html	http://www.gutenberg.org/ebooks/18463.html.noimages	2020-06-09 02:25:01.016634	ebooks/18463
20928	image/jpeg	http://www.gutenberg.org/cache/epub/18463/pg18463.cover.medium.jpg	2020-06-09 02:25:05.749578	ebooks/18463
859360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18463.kindle.noimages	2020-06-09 02:25:05.466575	ebooks/18463
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/18463.rdf	2020-06-11 01:14:48.286087	ebooks/18463
507042	text/html	http://www.gutenberg.org/ebooks/18463.html.images	2020-06-09 02:25:00.729637	ebooks/18463
5490	image/jpeg	http://www.gutenberg.org/cache/epub/18463/pg18463.cover.small.jpg	2020-06-09 02:25:05.609578	ebooks/18463
369629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18463/18463-8.txt	2006-05-28 03:23:00	ebooks/18463
859367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18463.kindle.images	2020-06-09 02:25:03.857612	ebooks/18463
222048	application/epub+zip	http://www.gutenberg.org/ebooks/18463.epub.noimages	2020-06-09 02:25:02.237637	ebooks/18463
222047	application/epub+zip	http://www.gutenberg.org/ebooks/18463.epub.images	2020-06-09 02:25:01.689658	ebooks/18463
141506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18463/18463-8.zip	2006-05-28 03:23:04	ebooks/18463
373708	text/plain	http://www.gutenberg.org/ebooks/18463.txt.utf-8	2020-06-09 02:25:00.13965	ebooks/18463
6111	image/jpeg	http://www.gutenberg.org/cache/epub/18464/pg18464.cover.small.jpg	2020-06-09 02:25:11.133803	ebooks/18464
158858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18464/18464-8.zip	2006-05-28 03:29:34	ebooks/18464
27675	image/jpeg	http://www.gutenberg.org/cache/epub/18464/pg18464.cover.medium.jpg	2020-06-09 02:25:11.305804	ebooks/18464
473665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18464/18464-h/18464-h.htm	2006-05-28 03:29:32	ebooks/18464
17193	application/rdf+xml	http://www.gutenberg.org/ebooks/18464.rdf	2020-06-11 01:14:48.313118	ebooks/18464
1222990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18464.kindle.images	2020-06-09 02:25:09.483837	ebooks/18464
383805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18464/18464-8.txt	2006-05-28 03:29:32	ebooks/18464
405250	application/epub+zip	http://www.gutenberg.org/ebooks/18464.epub.images	2020-06-09 02:25:07.191586	ebooks/18464
383799	text/plain	http://www.gutenberg.org/ebooks/18464.txt.utf-8	2020-06-09 02:25:06.099594	ebooks/18464
972293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18464.kindle.noimages	2020-06-09 02:25:10.958806	ebooks/18464
383813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18464/18464.txt	2006-05-28 03:29:32	ebooks/18464
247537	application/epub+zip	http://www.gutenberg.org/ebooks/18464.epub.noimages	2020-06-09 02:25:07.937908	ebooks/18464
311365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18464/18464-h.zip	2006-05-28 03:29:34	ebooks/18464
158807	application/zip	http://www.gutenberg.org/files/18464/18464.zip	2006-05-28 03:29:34	ebooks/18464
355883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18465/18465-h/18465-h.htm	2006-05-28 03:33:42	ebooks/18465
197311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18465/18465-h.zip	2006-05-28 03:33:42	ebooks/18465
16860	application/rdf+xml	http://www.gutenberg.org/ebooks/18465.rdf	2020-06-11 01:14:48.341089	ebooks/18465
283853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18465/18465-8.txt	2006-05-28 03:33:42	ebooks/18465
283851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18465/18465.txt	2006-05-28 03:33:42	ebooks/18465
203178	application/epub+zip	http://www.gutenberg.org/ebooks/18465.epub.noimages	2020-06-09 02:25:13.340771	ebooks/18465
283849	text/plain	http://www.gutenberg.org/ebooks/18465.txt.utf-8	2020-06-09 02:25:11.7158	ebooks/18465
117524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18465/18465.zip	2006-05-28 03:33:42	ebooks/18465
306412	application/epub+zip	http://www.gutenberg.org/ebooks/18465.epub.images	2020-06-09 02:25:12.62081	ebooks/18465
946972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18465.kindle.images	2020-06-09 02:25:14.538756	ebooks/18465
6474	image/jpeg	http://www.gutenberg.org/cache/epub/18465/pg18465.cover.small.jpg	2020-06-09 02:25:15.917743	ebooks/18465
117587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18465/18465-8.zip	2006-05-28 03:33:42	ebooks/18465
31117	image/jpeg	http://www.gutenberg.org/cache/epub/18465/pg18465.cover.medium.jpg	2020-06-09 02:25:16.08474	ebooks/18465
784398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18465.kindle.noimages	2020-06-09 02:25:15.747749	ebooks/18465
1707821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18466.kindle.images	2020-06-09 02:25:22.229663	ebooks/18466
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/18466.rdf	2020-06-11 01:14:48.367085	ebooks/18466
318925	application/zip	http://www.gutenberg.org/files/18466/18466-h.zip	2006-05-29 05:07:24	ebooks/18466
1241702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18466/18466-h/18466-h.htm	2006-05-29 05:04:48	ebooks/18466
272438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18466/18466.zip	2006-05-29 05:07:24	ebooks/18466
5142	image/jpeg	http://www.gutenberg.org/cache/epub/18466/pg18466.cover.small.jpg	2020-06-09 02:25:25.60562	ebooks/18466
688521	text/plain	http://www.gutenberg.org/ebooks/18466.txt.utf-8	2020-06-09 02:25:16.48676	ebooks/18466
394517	application/epub+zip	http://www.gutenberg.org/ebooks/18466.epub.images	2020-06-09 02:25:18.289733	ebooks/18466
1707811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18466.kindle.noimages	2020-06-09 02:25:25.282617	ebooks/18466
24895	image/jpeg	http://www.gutenberg.org/cache/epub/18466/pg18466.cover.medium.jpg	2020-06-09 02:25:25.935609	ebooks/18466
688549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18466/18466.txt	2006-05-29 05:03:46	ebooks/18466
394515	application/epub+zip	http://www.gutenberg.org/ebooks/18466.epub.noimages	2020-06-09 02:25:19.205704	ebooks/18466
871832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18467/18467.zip	2006-06-01 11:25:26	ebooks/18467
33968	image/jpeg	http://www.gutenberg.org/cache/epub/18467/pg18467.cover.medium.jpg	2020-06-09 02:28:04.883608	ebooks/18467
16612756	application/epub+zip	http://www.gutenberg.org/ebooks/18467.epub.images	2020-06-09 02:25:52.307786	ebooks/18467
2489867	text/plain	http://www.gutenberg.org/ebooks/18467.txt.utf-8	2020-06-09 02:25:26.675624	ebooks/18467
235227	text/html	http://www.gutenberg.org/files/18467/18467-h/advise09.html	2006-05-29 03:36:46	ebooks/18467
441249	text/html	http://www.gutenberg.org/files/18467/18467-h/advise06.html	2006-05-28 08:32:04	ebooks/18467
746400	text/html	http://www.gutenberg.org/files/18467/18467-h/advise07.html	2006-05-28 10:23:56	ebooks/18467
18138	text/html	http://www.gutenberg.org/files/18467/18467-h/advise01.html	2006-05-28 13:33:08	ebooks/18467
38321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18467/18467-h/18467-h.htm	2006-06-01 11:24:54	ebooks/18467
8806786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18467.kindle.noimages	2020-06-09 02:28:03.32258	ebooks/18467
22405	application/rdf+xml	http://www.gutenberg.org/ebooks/18467.rdf	2020-06-11 01:14:48.406086	ebooks/18467
44813955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18467.kindle.images	2020-06-09 02:27:51.01574	ebooks/18467
169487	text/html	http://www.gutenberg.org/files/18467/18467-h/advise03.html	2006-05-28 08:31:02	ebooks/18467
6911	image/jpeg	http://www.gutenberg.org/cache/epub/18467/pg18467.cover.small.jpg	2020-06-09 02:28:04.120575	ebooks/18467
144557	text/html	http://www.gutenberg.org/files/18467/18467-h/advise08.html	2006-05-28 10:21:54	ebooks/18467
2817161	text/html	http://www.gutenberg.org/files/18467/18467-h/advise.html	2006-05-28 11:53:58	ebooks/18467
492341	text/html	http://www.gutenberg.org/files/18467/18467-h/advise05.html	2006-05-28 08:31:48	ebooks/18467
2489640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18467/18467-8.txt	2006-06-01 11:24:02	ebooks/18467
443919	text/html	http://www.gutenberg.org/files/18467/18467-h/advise02.html	2006-05-29 03:08:44	ebooks/18467
184230	text/html	http://www.gutenberg.org/files/18467/18467-h/advise04.html	2006-05-28 08:31:20	ebooks/18467
2065680	application/epub+zip	http://www.gutenberg.org/ebooks/18467.epub.noimages	2020-06-09 02:25:56.665713	ebooks/18467
16033243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18467/18467-h.zip	2006-06-01 11:25:38	ebooks/18467
871974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18467/18467-8.zip	2006-06-01 11:25:28	ebooks/18467
2490041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18467/18467.txt	2006-06-01 11:23:28	ebooks/18467
2710	image/jpeg	http://www.gutenberg.org/cache/epub/18468/pg18468.cover.small.jpg	2020-06-09 02:28:14.614637	ebooks/18468
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/18468.rdf	2020-06-11 01:14:48.433084	ebooks/18468
5432307	application/epub+zip	http://www.gutenberg.org/ebooks/18468.epub.images	2020-06-09 02:28:08.249734	ebooks/18468
352383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18468/18468.txt	2006-05-29 06:19:08	ebooks/18468
814804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18468.kindle.noimages	2020-06-09 02:28:14.473639	ebooks/18468
558635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18468/18468-h/18468-h.htm	2006-05-29 06:19:08	ebooks/18468
12826164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18468.kindle.images	2020-06-09 02:28:12.547658	ebooks/18468
4266370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18468/18468-h.zip	2006-05-29 06:19:10	ebooks/18468
20098	image/jpeg	http://www.gutenberg.org/cache/epub/18468/pg18468.cover.medium.jpg	2020-06-09 02:28:14.741642	ebooks/18468
118735	application/zip	http://www.gutenberg.org/files/18468/18468.zip	2006-05-29 06:19:10	ebooks/18468
218780	application/epub+zip	http://www.gutenberg.org/ebooks/18468.epub.noimages	2020-06-09 02:28:08.948717	ebooks/18468
352378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18468/18468-8.txt	2006-05-29 06:19:08	ebooks/18468
352367	text/plain	http://www.gutenberg.org/ebooks/18468.txt.utf-8	2020-06-09 02:28:06.535567	ebooks/18468
118778	application/zip	http://www.gutenberg.org/files/18468/18468-8.zip	2006-05-29 06:19:10	ebooks/18468
190873	application/zip	http://www.gutenberg.org/files/18469/18469.zip	2006-05-29 06:43:56	ebooks/18469
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/18469.rdf	2020-06-11 01:14:48.462088	ebooks/18469
1571446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18469.kindle.images	2020-06-09 02:28:17.823594	ebooks/18469
1049976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18469.kindle.noimages	2020-06-09 02:28:19.185577	ebooks/18469
24955	image/jpeg	http://www.gutenberg.org/cache/epub/18469/pg18469.cover.medium.jpg	2020-06-09 02:28:19.497573	ebooks/18469
515471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18469/18469-h/18469-h.htm	2006-05-29 06:43:56	ebooks/18469
491121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18469/18469-8.txt	2006-05-29 06:43:56	ebooks/18469
491112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18469/18469.txt	2006-05-29 06:43:56	ebooks/18469
5468	image/jpeg	http://www.gutenberg.org/cache/epub/18469/pg18469.cover.small.jpg	2020-06-09 02:28:19.342572	ebooks/18469
491106	text/plain	http://www.gutenberg.org/ebooks/18469.txt.utf-8	2020-06-09 02:28:15.14965	ebooks/18469
255528	application/epub+zip	http://www.gutenberg.org/ebooks/18469.epub.noimages	2020-06-09 02:28:16.436634	ebooks/18469
586794	application/epub+zip	http://www.gutenberg.org/ebooks/18469.epub.images	2020-06-09 02:28:15.919635	ebooks/18469
190908	application/zip	http://www.gutenberg.org/files/18469/18469-8.zip	2006-05-29 06:43:56	ebooks/18469
471141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18469/18469-h.zip	2006-05-29 06:43:56	ebooks/18469
55710	application/epub+zip	http://www.gutenberg.org/ebooks/1847.epub.images	2020-06-01 01:14:47.251663	ebooks/1847
32851	application/zip	http://www.gutenberg.org/files/1847/1847-h.zip	2013-02-07 06:15:28	ebooks/1847
230330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1847.kindle.images	2020-06-01 01:14:47.786645	ebooks/1847
14505	image/jpeg	http://www.gutenberg.org/cache/epub/1847/pg1847.cover.medium.jpg	2020-06-01 01:14:48.233652	ebooks/1847
81273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1847/1847.txt	2008-11-06 21:12:52	ebooks/1847
81245	text/plain	http://www.gutenberg.org/ebooks/1847.txt.utf-8	2020-06-01 01:14:47.03967	ebooks/1847
55707	application/epub+zip	http://www.gutenberg.org/ebooks/1847.epub.noimages	2020-06-01 01:14:47.400651	ebooks/1847
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/1847.rdf	2020-06-11 01:01:37.791228	ebooks/1847
30990	application/zip	http://www.gutenberg.org/files/1847/1847.zip	2008-11-06 21:13:42	ebooks/1847
3825	image/jpeg	http://www.gutenberg.org/cache/epub/1847/pg1847.cover.small.jpg	2020-06-01 01:14:48.204645	ebooks/1847
230319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1847.kindle.noimages	2020-06-01 01:14:48.173641	ebooks/1847
99336	text/html; charset=us-ascii	http://www.gutenberg.org/files/1847/1847-h/1847-h.htm	2013-02-07 06:15:28	ebooks/1847
514021	text/plain	http://www.gutenberg.org/ebooks/18470.txt.utf-8	2020-06-09 02:28:19.877585	ebooks/18470
1349307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18470.kindle.images	2020-06-09 02:28:22.646831	ebooks/18470
264715	application/epub+zip	http://www.gutenberg.org/ebooks/18470.epub.noimages	2020-06-09 02:28:21.252554	ebooks/18470
4207	image/jpeg	http://www.gutenberg.org/cache/epub/18470/pg18470.cover.small.jpg	2020-06-09 02:28:24.159839	ebooks/18470
1083587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18470.kindle.noimages	2020-06-09 02:28:24.00382	ebooks/18470
348379	application/zip	http://www.gutenberg.org/files/18470/18470-h.zip	2006-05-29 08:06:00	ebooks/18470
514047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18470/18470.txt	2006-05-29 08:00:19	ebooks/18470
437011	application/epub+zip	http://www.gutenberg.org/ebooks/18470.epub.images	2020-06-09 02:28:20.690574	ebooks/18470
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/18470.rdf	2020-06-11 01:14:48.490084	ebooks/18470
196474	application/zip	http://www.gutenberg.org/files/18470/18470-8.zip	2006-05-29 08:00:19	ebooks/18470
544179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18470/18470-h/18470-h.htm	2006-05-29 08:05:48	ebooks/18470
514039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18470/18470-8.txt	2006-05-29 08:00:19	ebooks/18470
196444	application/zip	http://www.gutenberg.org/files/18470/18470.zip	2006-05-29 08:00:19	ebooks/18470
16224	image/jpeg	http://www.gutenberg.org/cache/epub/18470/pg18470.cover.medium.jpg	2020-06-09 02:28:24.312815	ebooks/18470
339477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18471.kindle.noimages	2020-06-09 02:28:28.307758	ebooks/18471
35909	image/jpeg	http://www.gutenberg.org/cache/epub/18471/pg18471.cover.medium.jpg	2020-06-09 02:28:28.622766	ebooks/18471
119410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18471/18471-8.txt	2006-05-29 08:49:49	ebooks/18471
44163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18471/18471-8.zip	2006-05-29 08:49:49	ebooks/18471
6381	image/jpeg	http://www.gutenberg.org/cache/epub/18471/pg18471.cover.small.jpg	2020-06-09 02:28:28.466761	ebooks/18471
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/18471.rdf	2020-06-11 01:14:48.514084	ebooks/18471
135558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18471/18471-h/18471-h.htm	2006-05-29 08:55:34	ebooks/18471
115565	application/epub+zip	http://www.gutenberg.org/ebooks/18471.epub.noimages	2020-06-09 02:28:27.085813	ebooks/18471
47734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18471/18471-h.zip	2006-05-29 08:56:10	ebooks/18471
447974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18471.kindle.images	2020-06-09 02:28:27.938773	ebooks/18471
121065	text/plain	http://www.gutenberg.org/ebooks/18471.txt.utf-8	2020-06-09 02:28:24.687812	ebooks/18471
135594	application/epub+zip	http://www.gutenberg.org/ebooks/18471.epub.images	2020-06-09 02:28:25.386794	ebooks/18471
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/18472.rdf	2020-06-11 01:14:48.541085	ebooks/18472
30981	image/jpeg	http://www.gutenberg.org/cache/epub/18472/pg18472.cover.medium.jpg	2020-06-09 02:28:32.632705	ebooks/18472
131158	application/epub+zip	http://www.gutenberg.org/ebooks/18472.epub.noimages	2020-06-09 02:28:31.087749	ebooks/18472
158560	text/plain	http://www.gutenberg.org/ebooks/18472.txt.utf-8	2020-06-09 02:28:28.994776	ebooks/18472
60855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18472/18472.zip	2006-05-30 04:28:48	ebooks/18472
642910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18472.kindle.images	2020-06-09 02:28:31.857708	ebooks/18472
6160	image/jpeg	http://www.gutenberg.org/cache/epub/18472/pg18472.cover.small.jpg	2020-06-09 02:28:32.478708	ebooks/18472
219308	application/epub+zip	http://www.gutenberg.org/ebooks/18472.epub.images	2020-06-09 02:28:29.645755	ebooks/18472
409216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18472.kindle.noimages	2020-06-09 02:28:32.324708	ebooks/18472
158594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18472/18472.txt	2006-05-30 04:28:48	ebooks/18472
95156	application/zip	http://www.gutenberg.org/files/18472/18472-h.zip	2006-05-30 04:39:54	ebooks/18472
179177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18472/18472-h/18472-h.htm	2006-05-30 04:37:33	ebooks/18472
158586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18472/18472-8.txt	2006-05-30 04:28:48	ebooks/18472
60865	application/zip	http://www.gutenberg.org/files/18472/18472-8.zip	2006-05-30 04:28:48	ebooks/18472
4616	image/jpeg	http://www.gutenberg.org/cache/epub/18473/pg18473.cover.small.jpg	2020-06-09 02:28:37.382655	ebooks/18473
313876	application/epub+zip	http://www.gutenberg.org/ebooks/18473.epub.noimages	2020-06-09 02:28:34.538678	ebooks/18473
573242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18473/18473-8.txt	2006-05-30 11:09:48	ebooks/18473
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/18473.rdf	2020-06-11 01:14:48.566083	ebooks/18473
237875	application/zip	http://www.gutenberg.org/files/18473/18473-8.zip	2006-05-30 11:09:50	ebooks/18473
597485	text/plain	http://www.gutenberg.org/ebooks/18473.txt.utf-8	2020-06-09 02:28:33.006703	ebooks/18473
621842	text/html	http://www.gutenberg.org/ebooks/18473.html.noimages	2020-06-09 02:28:33.572717	ebooks/18473
1232391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18473.kindle.images	2020-06-09 02:28:35.89366	ebooks/18473
621842	text/html	http://www.gutenberg.org/ebooks/18473.html.images	2020-06-09 02:28:33.386699	ebooks/18473
1232388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18473.kindle.noimages	2020-06-09 02:28:37.243648	ebooks/18473
313875	application/epub+zip	http://www.gutenberg.org/ebooks/18473.epub.images	2020-06-09 02:28:34.100684	ebooks/18473
18709	image/jpeg	http://www.gutenberg.org/cache/epub/18473/pg18473.cover.medium.jpg	2020-06-09 02:28:37.520645	ebooks/18473
2993	image/jpeg	http://www.gutenberg.org/cache/epub/18474/pg18474.cover.small.jpg	2020-06-09 02:28:40.113697	ebooks/18474
393679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18474.kindle.noimages	2020-06-09 02:28:39.967603	ebooks/18474
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/18474.rdf	2020-06-11 01:14:48.590082	ebooks/18474
56621	application/zip	http://www.gutenberg.org/files/18474/18474-0.zip	2006-05-30 13:22:06	ebooks/18474
56054	application/zip	http://www.gutenberg.org/files/18474/18474-8.zip	2006-05-30 13:22:06	ebooks/18474
143790	text/plain; charset=utf-8	http://www.gutenberg.org/files/18474/18474-0.txt	2006-05-30 13:20:58	ebooks/18474
393688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18474.kindle.images	2020-06-09 02:28:39.359616	ebooks/18474
156865	text/html	http://www.gutenberg.org/ebooks/18474.html.images	2020-06-09 02:28:37.919642	ebooks/18474
139247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18474/18474-8.txt	2006-05-30 13:21:46	ebooks/18474
103920	application/epub+zip	http://www.gutenberg.org/ebooks/18474.epub.images	2020-06-09 02:28:38.406632	ebooks/18474
156865	text/html	http://www.gutenberg.org/ebooks/18474.html.noimages	2020-06-09 02:28:38.039632	ebooks/18474
103919	application/epub+zip	http://www.gutenberg.org/ebooks/18474.epub.noimages	2020-06-09 02:28:38.749642	ebooks/18474
11200	image/jpeg	http://www.gutenberg.org/cache/epub/18474/pg18474.cover.medium.jpg	2020-06-09 02:28:40.258614	ebooks/18474
544088	text/html; charset=utf-8	http://www.gutenberg.org/files/18475/18475-h/18475-h.html	2006-05-31 04:30:40	ebooks/18475
153886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18475/18475-8.zip	2006-05-31 07:56:44	ebooks/18475
20474	application/rdf+xml	http://www.gutenberg.org/ebooks/18475.rdf	2020-06-11 01:14:48.625089	ebooks/18475
162663	application/prs.tei	http://www.gutenberg.org/files/18475/18475-tei.zip	2006-05-31 07:56:44	ebooks/18475
3536981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18475.kindle.images	2020-06-09 02:28:43.585562	ebooks/18475
155144	text/plain; charset=utf-8	http://www.gutenberg.org/files/18475/18475-0.zip	2006-05-31 07:56:44	ebooks/18475
401502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18475/18475-8.txt	2006-05-31 04:31:18	ebooks/18475
21150	image/jpeg	http://www.gutenberg.org/cache/epub/18475/pg18475.cover.medium.jpg	2020-06-09 02:28:45.221547	ebooks/18475
153701	application/zip	http://www.gutenberg.org/files/18475/18475.zip	2006-05-31 07:56:44	ebooks/18475
984490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18475.kindle.noimages	2020-06-09 02:28:44.89554	ebooks/18475
411379	text/plain; charset=utf-8	http://www.gutenberg.org/files/18475/18475-0.txt	2006-05-31 04:30:52	ebooks/18475
238010	application/epub+zip	http://www.gutenberg.org/ebooks/18475.epub.noimages	2020-06-09 02:28:42.065601	ebooks/18475
805785	application/zip	http://www.gutenberg.org/files/18475/18475-h.zip	2006-05-31 07:56:44	ebooks/18475
998496	application/zip	http://www.gutenberg.org/files/18475/18475-pdf.zip	2006-05-31 07:56:44	ebooks/18475
1217016	application/epub+zip	http://www.gutenberg.org/ebooks/18475.epub.images	2020-06-09 02:28:41.376609	ebooks/18475
444068	application/prs.tei	http://www.gutenberg.org/files/18475/18475-tei.tei	2006-05-31 04:29:52	ebooks/18475
407001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18475/18475.txt	2006-05-31 04:31:18	ebooks/18475
1796209	application/pdf	http://www.gutenberg.org/files/18475/18475-pdf.pdf	2006-05-31 04:31:18	ebooks/18475
4880	image/jpeg	http://www.gutenberg.org/cache/epub/18475/pg18475.cover.small.jpg	2020-06-09 02:28:45.059543	ebooks/18475
105291	text/html	http://www.gutenberg.org/ebooks/18476.html.noimages	2020-06-09 02:28:45.882549	ebooks/18476
368361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18476.kindle.images	2020-06-09 02:28:47.136721	ebooks/18476
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/18476.rdf	2020-06-11 01:14:48.650083	ebooks/18476
105291	text/html	http://www.gutenberg.org/ebooks/18476.html.images	2020-06-09 02:28:45.768545	ebooks/18476
93317	application/epub+zip	http://www.gutenberg.org/ebooks/18476.epub.images	2020-06-09 02:28:46.254541	ebooks/18476
93318	application/epub+zip	http://www.gutenberg.org/ebooks/18476.epub.noimages	2020-06-09 02:28:46.611723	ebooks/18476
368354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18476.kindle.noimages	2020-06-09 02:28:47.660709	ebooks/18476
92560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18476/18476-8.txt	2006-05-31 11:07:40	ebooks/18476
5125	image/jpeg	http://www.gutenberg.org/cache/epub/18476/pg18476.cover.small.jpg	2020-06-09 02:28:47.805709	ebooks/18476
19980	image/jpeg	http://www.gutenberg.org/cache/epub/18476/pg18476.cover.medium.jpg	2020-06-09 02:28:47.95071	ebooks/18476
96325	text/plain	http://www.gutenberg.org/ebooks/18476.txt.utf-8	2020-06-09 02:28:45.615556	ebooks/18476
38536	application/zip	http://www.gutenberg.org/files/18476/18476-8.zip	2006-05-31 11:07:44	ebooks/18476
222929	application/epub+zip	http://www.gutenberg.org/ebooks/18477.epub.noimages	2020-06-09 02:28:50.632672	ebooks/18477
412819	application/epub+zip	http://www.gutenberg.org/ebooks/18477.epub.images	2020-06-09 02:28:49.922681	ebooks/18477
1303535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18477.kindle.images	2020-06-09 02:28:52.765666	ebooks/18477
301340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18477/18477-h.zip	2007-06-02 13:54:24	ebooks/18477
410881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18477/18477-8.txt	2007-06-02 13:44:10	ebooks/18477
411064	text/plain	http://www.gutenberg.org/ebooks/18477.txt.utf-8	2020-06-09 02:28:48.300719	ebooks/18477
410912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18477/18477.txt	2006-05-31 11:08:00	ebooks/18477
140263	application/zip	http://www.gutenberg.org/files/18477/18477.zip	2007-06-02 13:54:22	ebooks/18477
3986	image/jpeg	http://www.gutenberg.org/cache/epub/18477/pg18477.cover.small.jpg	2020-06-09 02:28:54.263624	ebooks/18477
896385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18477.kindle.noimages	2020-06-09 02:28:54.082624	ebooks/18477
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/18477.rdf	2020-06-11 01:14:48.677083	ebooks/18477
140367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18477/18477-8.zip	2007-06-02 13:54:22	ebooks/18477
472433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18477/18477-h/18477-h.htm	2006-05-31 11:08:00	ebooks/18477
16364	image/jpeg	http://www.gutenberg.org/cache/epub/18477/pg18477.cover.medium.jpg	2020-06-09 02:28:54.440669	ebooks/18477
262751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18478/18478.zip	2006-05-31 11:08:20	ebooks/18478
698496	text/plain	http://www.gutenberg.org/ebooks/18478.txt.utf-8	2020-06-09 02:28:54.86764	ebooks/18478
698526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18478/18478-8.txt	2006-05-31 11:08:20	ebooks/18478
262777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18478/18478-8.zip	2006-05-31 11:08:22	ebooks/18478
268127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18478/18478-h.zip	2006-05-31 11:08:22	ebooks/18478
4102	image/jpeg	http://www.gutenberg.org/cache/epub/18478/pg18478.cover.small.jpg	2020-06-09 02:28:59.759557	ebooks/18478
334023	application/epub+zip	http://www.gutenberg.org/ebooks/18478.epub.noimages	2020-06-09 02:28:56.344628	ebooks/18478
1360675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18478.kindle.noimages	2020-06-09 02:28:59.600558	ebooks/18478
334023	application/epub+zip	http://www.gutenberg.org/ebooks/18478.epub.images	2020-06-09 02:28:55.750644	ebooks/18478
698518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18478/18478.txt	2006-05-31 11:08:20	ebooks/18478
731156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18478/18478-h/18478-h.htm	2006-05-31 11:08:20	ebooks/18478
15842	image/jpeg	http://www.gutenberg.org/cache/epub/18478/pg18478.cover.medium.jpg	2020-06-09 02:28:59.916563	ebooks/18478
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/18478.rdf	2020-06-11 01:14:48.704103	ebooks/18478
1360683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18478.kindle.images	2020-06-09 02:28:57.969574	ebooks/18478
1032776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18479.kindle.noimages	2020-06-09 02:29:04.694793	ebooks/18479
6186	image/jpeg	http://www.gutenberg.org/cache/epub/18479/pg18479.cover.small.jpg	2020-06-09 02:29:04.848782	ebooks/18479
1127472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18479.kindle.images	2020-06-09 02:29:03.674799	ebooks/18479
34143	image/jpeg	http://www.gutenberg.org/cache/epub/18479/pg18479.cover.medium.jpg	2020-06-09 02:29:04.998784	ebooks/18479
192491	application/zip	http://www.gutenberg.org/files/18479/18479.zip	2006-06-01 01:03:34	ebooks/18479
533022	text/html; charset=utf-8	http://www.gutenberg.org/files/18479/18479-h/18479-h.htm	2020-02-16 05:57:14	ebooks/18479
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/18479.rdf	2020-06-11 01:14:48.731084	ebooks/18479
521675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18479/18479.txt	2006-06-01 01:03:34	ebooks/18479
193756	text/html; charset=utf-8	http://www.gutenberg.org/files/18479/18479-h.zip	2020-02-16 05:31:10	ebooks/18479
308080	application/epub+zip	http://www.gutenberg.org/ebooks/18479.epub.images	2020-06-09 02:29:00.86756	ebooks/18479
520003	text/plain; charset=utf-8	http://www.gutenberg.org/files/18479/18479-0.txt	2020-02-16 06:05:14	ebooks/18479
192060	application/zip	http://www.gutenberg.org/files/18479/18479-0.zip	2020-02-16 05:31:10	ebooks/18479
304964	application/epub+zip	http://www.gutenberg.org/ebooks/18479.epub.noimages	2020-06-09 02:29:02.317828	ebooks/18479
306971	application/zip	http://www.gutenberg.org/files/1848/1848-0.zip	2016-09-23 09:06:30	ebooks/1848
3868	image/jpeg	http://www.gutenberg.org/cache/epub/1848/pg1848.cover.small.jpg	2020-06-01 01:14:52.146618	ebooks/1848
344465	application/epub+zip	http://www.gutenberg.org/ebooks/1848.epub.noimages	2020-06-01 01:14:49.10665	ebooks/1848
306047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1848/1848.zip	2014-03-15 09:08:12	ebooks/1848
824825	text/plain; charset=utf-8	http://www.gutenberg.org/files/1848/1848-0.txt	2016-09-23 09:03:38	ebooks/1848
1390941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1848.kindle.noimages	2020-06-01 01:14:52.10759	ebooks/1848
817678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1848/1848.txt	2014-03-15 09:06:24	ebooks/1848
955549	text/html; charset=utf-8	http://www.gutenberg.org/files/1848/1848-h/1848-h.htm	2016-09-23 09:06:04	ebooks/1848
319109	text/html; charset=utf-8	http://www.gutenberg.org/files/1848/1848-h.zip	2016-09-23 09:06:30	ebooks/1848
344465	application/epub+zip	http://www.gutenberg.org/ebooks/1848.epub.images	2020-06-01 01:14:48.830635	ebooks/1848
1390949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1848.kindle.images	2020-06-01 01:14:50.606609	ebooks/1848
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/1848.rdf	2020-06-11 01:01:37.830229	ebooks/1848
15750	image/jpeg	http://www.gutenberg.org/cache/epub/1848/pg1848.cover.medium.jpg	2020-06-01 01:14:52.182589	ebooks/1848
151346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18480/18480-h/18480-h.htm	2006-06-01 02:38:36	ebooks/18480
110523	application/epub+zip	http://www.gutenberg.org/ebooks/18480.epub.noimages	2020-06-09 02:29:06.172819	ebooks/18480
5108	image/jpeg	http://www.gutenberg.org/cache/epub/18480/pg18480.cover.small.jpg	2020-06-09 02:29:07.554752	ebooks/18480
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/18480.rdf	2020-06-11 01:14:48.754087	ebooks/18480
866936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18480.kindle.images	2020-06-09 02:29:06.822766	ebooks/18480
148304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18480/18480.txt	2006-06-01 02:38:36	ebooks/18480
192851	application/zip	http://www.gutenberg.org/files/18480/18480-h.zip	2006-06-01 02:38:36	ebooks/18480
148276	text/plain	http://www.gutenberg.org/ebooks/18480.txt.utf-8	2020-06-09 02:29:05.357795	ebooks/18480
55068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18480/18480.zip	2006-06-01 02:38:36	ebooks/18480
383112	application/epub+zip	http://www.gutenberg.org/ebooks/18480.epub.images	2020-06-09 02:29:05.822771	ebooks/18480
434975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18480.kindle.noimages	2020-06-09 02:29:07.408753	ebooks/18480
19784	image/jpeg	http://www.gutenberg.org/cache/epub/18480/pg18480.cover.medium.jpg	2020-06-09 02:29:07.700751	ebooks/18480
253172	text/plain; charset=utf-8	http://www.gutenberg.org/files/18481/18481-0.txt	2006-06-01 13:24:08	ebooks/18481
95724	text/plain; charset=utf-8	http://www.gutenberg.org/files/18481/18481-0.zip	2006-06-01 13:25:26	ebooks/18481
170480	application/epub+zip	http://www.gutenberg.org/ebooks/18481.epub.images	2020-06-09 02:29:08.571743	ebooks/18481
26472	image/jpeg	http://www.gutenberg.org/cache/epub/18481/pg18481.cover.medium.jpg	2020-06-09 02:29:11.204704	ebooks/18481
660221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18481.kindle.noimages	2020-06-09 02:29:10.887714	ebooks/18481
265742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18481/18481-h/18481-h.htm	2006-06-01 13:24:12	ebooks/18481
97662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18481/18481-h.zip	2006-06-01 13:25:26	ebooks/18481
94826	application/zip	http://www.gutenberg.org/files/18481/18481-8.zip	2006-06-01 13:25:26	ebooks/18481
660224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18481.kindle.images	2020-06-09 02:29:09.996727	ebooks/18481
5392	image/jpeg	http://www.gutenberg.org/cache/epub/18481/pg18481.cover.small.jpg	2020-06-09 02:29:11.046702	ebooks/18481
170481	application/epub+zip	http://www.gutenberg.org/ebooks/18481.epub.noimages	2020-06-09 02:29:09.096747	ebooks/18481
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/18481.rdf	2020-06-11 01:14:48.77909	ebooks/18481
245681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18481/18481-8.txt	2006-06-01 13:25:08	ebooks/18481
410809	application/zip	http://www.gutenberg.org/files/18482/18482-h.zip	2006-06-01 05:04:07	ebooks/18482
607830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18482/18482.txt	2006-06-01 04:51:49	ebooks/18482
607801	text/plain	http://www.gutenberg.org/ebooks/18482.txt.utf-8	2020-06-09 02:29:11.587736	ebooks/18482
309751	application/epub+zip	http://www.gutenberg.org/ebooks/18482.epub.noimages	2020-06-09 02:29:13.931683	ebooks/18482
1157963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18482.kindle.noimages	2020-06-09 02:29:16.976631	ebooks/18482
24589	image/jpeg	http://www.gutenberg.org/cache/epub/18482/pg18482.cover.medium.jpg	2020-06-09 02:29:17.323621	ebooks/18482
607823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18482/18482-8.txt	2006-06-01 04:51:48	ebooks/18482
5325	image/jpeg	http://www.gutenberg.org/cache/epub/18482/pg18482.cover.small.jpg	2020-06-09 02:29:17.151641	ebooks/18482
216927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18482/18482-8.zip	2006-06-01 04:51:48	ebooks/18482
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/18482.rdf	2020-06-11 01:14:48.805083	ebooks/18482
650598	application/epub+zip	http://www.gutenberg.org/ebooks/18482.epub.images	2020-06-09 02:29:12.519689	ebooks/18482
678805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18482/18482-h/18482-h.htm	2006-06-01 05:03:49	ebooks/18482
216898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18482/18482.zip	2006-06-01 04:51:49	ebooks/18482
1768994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18482.kindle.images	2020-06-09 02:29:15.620643	ebooks/18482
105531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18483/18483-8.zip	2006-06-01 11:02:32	ebooks/18483
282624	text/plain	http://www.gutenberg.org/ebooks/18483.txt.utf-8	2020-06-09 02:29:17.725638	ebooks/18483
282556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18483/18483-8.txt	2006-06-01 11:02:30	ebooks/18483
112477	application/zip	http://www.gutenberg.org/files/18483/18483-h.zip	2006-06-01 11:02:32	ebooks/18483
105410	application/zip	http://www.gutenberg.org/files/18483/18483.zip	2006-06-01 11:02:32	ebooks/18483
163339	application/epub+zip	http://www.gutenberg.org/ebooks/18483.epub.images	2020-06-09 02:29:18.32063	ebooks/18483
311288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18483/18483-h/18483-h.htm	2006-06-01 11:02:30	ebooks/18483
4632	image/jpeg	http://www.gutenberg.org/cache/epub/18483/pg18483.cover.small.jpg	2020-06-09 02:29:20.854585	ebooks/18483
670789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18483.kindle.images	2020-06-09 02:29:19.735591	ebooks/18483
163339	application/epub+zip	http://www.gutenberg.org/ebooks/18483.epub.noimages	2020-06-09 02:29:18.767614	ebooks/18483
18179	image/jpeg	http://www.gutenberg.org/cache/epub/18483/pg18483.cover.medium.jpg	2020-06-09 02:29:21.006574	ebooks/18483
670785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18483.kindle.noimages	2020-06-09 02:29:20.701588	ebooks/18483
282551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18483/18483.txt	2006-06-01 11:02:30	ebooks/18483
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/18483.rdf	2020-06-11 01:14:48.832084	ebooks/18483
496879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18484/18484-8.txt	2006-06-01 11:03:16	ebooks/18484
1087837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18484.kindle.images	2020-06-09 02:29:24.978544	ebooks/18484
193447	application/zip	http://www.gutenberg.org/files/18484/18484.zip	2006-06-01 11:03:16	ebooks/18484
496870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18484/18484.txt	2006-06-01 11:03:16	ebooks/18484
4746	image/jpeg	http://www.gutenberg.org/cache/epub/18484/pg18484.cover.small.jpg	2020-06-09 02:29:26.256707	ebooks/18484
193464	application/zip	http://www.gutenberg.org/files/18484/18484-8.zip	2006-06-01 11:03:16	ebooks/18484
546804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18484/18484-h/18484-h.htm	2006-06-01 11:03:16	ebooks/18484
281959	application/epub+zip	http://www.gutenberg.org/ebooks/18484.epub.noimages	2020-06-09 02:29:23.576554	ebooks/18484
21084	image/jpeg	http://www.gutenberg.org/cache/epub/18484/pg18484.cover.medium.jpg	2020-06-09 02:29:26.419723	ebooks/18484
991179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18484.kindle.noimages	2020-06-09 02:29:26.090722	ebooks/18484
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/18484.rdf	2020-06-11 01:14:48.86009	ebooks/18484
496846	text/plain	http://www.gutenberg.org/ebooks/18484.txt.utf-8	2020-06-09 02:29:21.37958	ebooks/18484
294553	application/epub+zip	http://www.gutenberg.org/ebooks/18484.epub.images	2020-06-09 02:29:22.179583	ebooks/18484
203696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18484/18484-h.zip	2006-06-01 11:03:16	ebooks/18484
579239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18485/18485.txt	2006-06-01 11:04:32	ebooks/18485
21098	image/jpeg	http://www.gutenberg.org/cache/epub/18485/pg18485.cover.medium.jpg	2020-06-09 02:29:32.677625	ebooks/18485
222537	application/zip	http://www.gutenberg.org/files/18485/18485-8.zip	2006-06-01 11:04:32	ebooks/18485
1233185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18485.kindle.images	2020-06-09 02:29:31.020674	ebooks/18485
4755	image/jpeg	http://www.gutenberg.org/cache/epub/18485/pg18485.cover.small.jpg	2020-06-09 02:29:32.514638	ebooks/18485
324905	application/epub+zip	http://www.gutenberg.org/ebooks/18485.epub.images	2020-06-09 02:29:27.785699	ebooks/18485
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/18485.rdf	2020-06-11 01:14:48.889086	ebooks/18485
635426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18485/18485-h/18485-h.htm	2006-07-02 12:49:36	ebooks/18485
1136824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18485.kindle.noimages	2020-06-09 02:29:32.349629	ebooks/18485
579248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18485/18485-8.txt	2006-06-01 11:04:32	ebooks/18485
579216	text/plain	http://www.gutenberg.org/ebooks/18485.txt.utf-8	2020-06-09 02:29:26.820736	ebooks/18485
312604	application/epub+zip	http://www.gutenberg.org/ebooks/18485.epub.noimages	2020-06-09 02:29:29.413679	ebooks/18485
222518	application/zip	http://www.gutenberg.org/files/18485/18485.zip	2006-06-01 11:04:32	ebooks/18485
233126	application/zip	http://www.gutenberg.org/files/18485/18485-h.zip	2006-07-02 12:50:38	ebooks/18485
341378	text/plain	http://www.gutenberg.org/ebooks/18486.txt.utf-8	2020-06-09 02:29:33.069641	ebooks/18486
202044	application/epub+zip	http://www.gutenberg.org/ebooks/18486.epub.noimages	2020-06-09 02:29:34.252644	ebooks/18486
127608	application/zip	http://www.gutenberg.org/files/18486/18486.zip	2006-06-01 11:05:14	ebooks/18486
364531	text/html; charset=utf-8	http://www.gutenberg.org/files/18486/18486-h/18486-h.htm	2006-06-01 11:05:12	ebooks/18486
18370	image/jpeg	http://www.gutenberg.org/cache/epub/18486/pg18486.cover.medium.jpg	2020-06-09 02:29:36.601594	ebooks/18486
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/18486.rdf	2020-06-11 01:14:48.916081	ebooks/18486
341411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18486/18486-8.txt	2006-06-01 11:05:12	ebooks/18486
131708	application/zip	http://www.gutenberg.org/files/18486/18486-h.zip	2006-06-01 11:05:14	ebooks/18486
127629	application/zip	http://www.gutenberg.org/files/18486/18486-8.zip	2006-06-01 11:05:14	ebooks/18486
341402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18486/18486.txt	2006-06-01 11:05:12	ebooks/18486
763533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18486.kindle.images	2020-06-09 02:29:35.262595	ebooks/18486
4054	image/jpeg	http://www.gutenberg.org/cache/epub/18486/pg18486.cover.small.jpg	2020-06-09 02:29:36.441578	ebooks/18486
202045	application/epub+zip	http://www.gutenberg.org/ebooks/18486.epub.images	2020-06-09 02:29:33.747639	ebooks/18486
763524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18486.kindle.noimages	2020-06-09 02:29:36.275637	ebooks/18486
13774	image/jpeg	http://www.gutenberg.org/cache/epub/18487/pg18487.cover.medium.jpg	2020-06-09 02:29:39.720541	ebooks/18487
103281	application/epub+zip	http://www.gutenberg.org/ebooks/18487.epub.noimages	2020-06-09 02:29:37.928569	ebooks/18487
117769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18487/18487-8.txt	2006-06-01 13:29:22	ebooks/18487
41941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18487/18487-8.zip	2006-06-01 13:29:22	ebooks/18487
103281	application/epub+zip	http://www.gutenberg.org/ebooks/18487.epub.images	2020-06-09 02:29:37.502612	ebooks/18487
117776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18487/18487.txt	2006-06-01 13:29:22	ebooks/18487
395619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18487.kindle.images	2020-06-09 02:29:38.661553	ebooks/18487
140018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18487/18487-h/18487-h.htm	2006-06-01 13:29:22	ebooks/18487
117756	text/plain	http://www.gutenberg.org/ebooks/18487.txt.utf-8	2020-06-09 02:29:36.977579	ebooks/18487
45745	application/zip	http://www.gutenberg.org/files/18487/18487-h.zip	2006-06-01 13:29:22	ebooks/18487
3720	image/jpeg	http://www.gutenberg.org/cache/epub/18487/pg18487.cover.small.jpg	2020-06-09 02:29:39.559536	ebooks/18487
395611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18487.kindle.noimages	2020-06-09 02:29:39.395557	ebooks/18487
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/18487.rdf	2020-06-11 01:14:48.943082	ebooks/18487
41914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18487/18487.zip	2006-06-01 13:29:22	ebooks/18487
382430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18488/18488-h.zip	2006-06-02 02:12:10	ebooks/18488
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/18488.rdf	2020-06-11 01:14:48.969095	ebooks/18488
196530	application/zip	http://www.gutenberg.org/files/18488/18488.zip	2006-06-02 02:12:10	ebooks/18488
536703	application/epub+zip	http://www.gutenberg.org/ebooks/18488.epub.images	2020-06-09 02:29:40.674834	ebooks/18488
508521	text/plain	http://www.gutenberg.org/ebooks/18488.txt.utf-8	2020-06-09 02:29:40.110853	ebooks/18488
196568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18488/18488-8.zip	2006-06-02 02:12:10	ebooks/18488
542259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18488/18488-h/18488-h.htm	2006-06-02 02:12:10	ebooks/18488
1434103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18488.kindle.images	2020-06-09 02:29:42.148814	ebooks/18488
1024403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18488.kindle.noimages	2020-06-09 02:29:43.30079	ebooks/18488
4844	image/jpeg	http://www.gutenberg.org/cache/epub/18488/pg18488.cover.small.jpg	2020-06-09 02:29:43.329794	ebooks/18488
30568	image/jpeg	http://www.gutenberg.org/cache/epub/18488/pg18488.cover.medium.jpg	2020-06-09 02:29:43.356795	ebooks/18488
277255	application/epub+zip	http://www.gutenberg.org/ebooks/18488.epub.noimages	2020-06-09 02:29:40.974886	ebooks/18488
508538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18488/18488.txt	2006-06-02 02:12:10	ebooks/18488
508546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18488/18488-8.txt	2006-06-02 02:12:10	ebooks/18488
191284	application/epub+zip	http://www.gutenberg.org/ebooks/18489.epub.noimages	2020-06-09 02:29:44.78378	ebooks/18489
1063886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18489/18489-h.zip	2006-06-02 02:18:46	ebooks/18489
301510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18489/18489.txt	2006-06-02 02:18:46	ebooks/18489
350703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18489/18489-h/18489-h.htm	2006-06-02 02:18:46	ebooks/18489
115572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18489/18489-8.zip	2006-06-02 02:18:46	ebooks/18489
679060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18489.kindle.noimages	2020-06-09 02:29:47.88773	ebooks/18489
1435421	application/epub+zip	http://www.gutenberg.org/ebooks/18489.epub.images	2020-06-09 02:29:44.502784	ebooks/18489
3782	image/jpeg	http://www.gutenberg.org/cache/epub/18489/pg18489.cover.small.jpg	2020-06-09 02:29:47.916732	ebooks/18489
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/18489.rdf	2020-06-11 01:14:48.99808	ebooks/18489
301494	text/plain	http://www.gutenberg.org/ebooks/18489.txt.utf-8	2020-06-09 02:29:43.559786	ebooks/18489
301518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18489/18489-8.txt	2006-06-02 02:18:46	ebooks/18489
3562877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18489.kindle.images	2020-06-09 02:29:47.033754	ebooks/18489
26268	image/jpeg	http://www.gutenberg.org/cache/epub/18489/pg18489.cover.medium.jpg	2020-06-09 02:29:47.942733	ebooks/18489
115543	application/zip	http://www.gutenberg.org/files/18489/18489.zip	2006-06-02 02:18:46	ebooks/18489
16102	application/rdf+xml	http://www.gutenberg.org/ebooks/1849.rdf	2020-06-11 01:01:37.873224	ebooks/1849
164654	application/zip	http://www.gutenberg.org/files/1849/1849-8.zip	2012-03-16 12:29:42	ebooks/1849
452713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1849/1849.txt	2012-03-16 12:28:56	ebooks/1849
12504	image/jpeg	http://www.gutenberg.org/cache/epub/1849/pg1849.cover.medium.jpg	2020-06-01 01:14:55.218547	ebooks/1849
842985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1849.kindle.images	2020-06-01 01:14:54.057561	ebooks/1849
452722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1849/1849-8.txt	2012-03-16 12:28:52	ebooks/1849
467399	text/plain; charset=utf-8	http://www.gutenberg.org/files/1849/1849-0.txt	2016-10-11 07:41:46	ebooks/1849
164633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1849/1849.zip	2012-03-16 12:29:42	ebooks/1849
842976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1849.kindle.noimages	2020-06-01 01:14:55.137548	ebooks/1849
201924	application/epub+zip	http://www.gutenberg.org/ebooks/1849.epub.noimages	2020-06-01 01:14:52.977582	ebooks/1849
201925	application/epub+zip	http://www.gutenberg.org/ebooks/1849.epub.images	2020-06-01 01:14:52.729603	ebooks/1849
177551	application/zip	http://www.gutenberg.org/files/1849/1849-h.zip	2016-10-11 07:43:58	ebooks/1849
609968	text/html; charset=utf-8	http://www.gutenberg.org/files/1849/1849-h/1849-h.htm	2016-10-11 07:43:12	ebooks/1849
3431	image/jpeg	http://www.gutenberg.org/cache/epub/1849/pg1849.cover.small.jpg	2020-06-01 01:14:55.179551	ebooks/1849
166298	application/zip	http://www.gutenberg.org/files/1849/1849-0.zip	2016-10-11 07:43:58	ebooks/1849
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/18490.rdf	2020-06-11 01:14:49.022119	ebooks/18490
1025506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18490.kindle.noimages	2020-06-09 02:29:52.284676	ebooks/18490
473355	text/plain	http://www.gutenberg.org/ebooks/18490.txt.utf-8	2020-06-09 02:29:48.146747	ebooks/18490
497298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18490/18490-h/18490-h.htm	2006-06-02 11:04:34	ebooks/18490
461793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18490/18490-8.txt	2006-06-02 11:04:34	ebooks/18490
1174294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18490.kindle.images	2020-06-09 02:29:51.006689	ebooks/18490
18454	image/jpeg	http://www.gutenberg.org/cache/epub/18490/pg18490.cover.medium.jpg	2020-06-09 02:29:52.608668	ebooks/18490
316414	application/epub+zip	http://www.gutenberg.org/ebooks/18490.epub.images	2020-06-09 02:29:49.039741	ebooks/18490
247946	application/epub+zip	http://www.gutenberg.org/ebooks/18490.epub.noimages	2020-06-09 02:29:49.625716	ebooks/18490
4940	image/jpeg	http://www.gutenberg.org/cache/epub/18490/pg18490.cover.small.jpg	2020-06-09 02:29:52.447673	ebooks/18490
184991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18490/18490-8.zip	2006-06-02 11:04:36	ebooks/18490
261195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18490/18490-h.zip	2006-06-02 11:04:36	ebooks/18490
52613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18491/18491-h/18491-h.htm	2006-06-02 11:17:38	ebooks/18491
75087	application/epub+zip	http://www.gutenberg.org/ebooks/18491.epub.noimages	2020-06-09 02:29:53.804658	ebooks/18491
49332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18491/18491-8.txt	2006-06-02 11:04:56	ebooks/18491
21549	image/jpeg	http://www.gutenberg.org/cache/epub/18491/pg18491.cover.medium.jpg	2020-06-09 02:29:55.093642	ebooks/18491
75087	application/epub+zip	http://www.gutenberg.org/ebooks/18491.epub.images	2020-06-09 02:29:53.416663	ebooks/18491
19429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18491/18491-h.zip	2006-06-02 11:19:12	ebooks/18491
288367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18491.kindle.images	2020-06-09 02:29:54.304658	ebooks/18491
50126	text/plain	http://www.gutenberg.org/ebooks/18491.txt.utf-8	2020-06-09 02:29:52.984672	ebooks/18491
288359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18491.kindle.noimages	2020-06-09 02:29:54.805644	ebooks/18491
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/18491.rdf	2020-06-11 01:14:49.047099	ebooks/18491
18432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18491/18491-8.zip	2006-06-02 11:04:58	ebooks/18491
4947	image/jpeg	http://www.gutenberg.org/cache/epub/18491/pg18491.cover.small.jpg	2020-06-09 02:29:54.949643	ebooks/18491
336114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18492/18492-h/18492-h.htm	2006-06-02 12:35:10	ebooks/18492
315917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18492/18492.txt	2006-06-02 12:35:10	ebooks/18492
116295	application/zip	http://www.gutenberg.org/files/18492/18492.zip	2006-06-02 12:35:10	ebooks/18492
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/18492.rdf	2020-06-11 01:14:49.075093	ebooks/18492
315894	text/plain	http://www.gutenberg.org/ebooks/18492.txt.utf-8	2020-06-09 02:29:55.44265	ebooks/18492
207575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18492/18492-h.zip	2006-06-02 12:35:10	ebooks/18492
197198	application/epub+zip	http://www.gutenberg.org/ebooks/18492.epub.images	2020-06-09 02:29:55.739706	ebooks/18492
2994	image/jpeg	http://www.gutenberg.org/cache/epub/18492/pg18492.cover.small.jpg	2020-06-09 02:29:57.484603	ebooks/18492
315924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18492/18492-8.txt	2006-06-02 12:35:10	ebooks/18492
12394	image/jpeg	http://www.gutenberg.org/cache/epub/18492/pg18492.cover.medium.jpg	2020-06-09 02:29:57.509622	ebooks/18492
661636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18492.kindle.noimages	2020-06-09 02:29:57.455613	ebooks/18492
181472	application/epub+zip	http://www.gutenberg.org/ebooks/18492.epub.noimages	2020-06-09 02:29:55.900639	ebooks/18492
677402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18492.kindle.images	2020-06-09 02:29:56.679618	ebooks/18492
116317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18492/18492-8.zip	2006-06-02 12:35:10	ebooks/18492
243040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18493/18493-h/18493-h.htm	2006-06-02 13:03:42	ebooks/18493
133484	application/epub+zip	http://www.gutenberg.org/ebooks/18493.epub.noimages	2020-06-09 02:29:58.200605	ebooks/18493
3598	image/jpeg	http://www.gutenberg.org/cache/epub/18493/pg18493.cover.small.jpg	2020-06-09 02:29:59.598582	ebooks/18493
69381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18493/18493.zip	2006-06-02 13:03:42	ebooks/18493
488014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18493.kindle.noimages	2020-06-09 02:29:59.556577	ebooks/18493
189929	text/plain	http://www.gutenberg.org/ebooks/18493.txt.utf-8	2020-06-09 02:29:57.695602	ebooks/18493
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/18493.rdf	2020-06-11 01:14:49.105077	ebooks/18493
533047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18493.kindle.images	2020-06-09 02:29:58.874688	ebooks/18493
189953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18493/18493.txt	2006-06-02 13:03:42	ebooks/18493
170740	application/zip	http://www.gutenberg.org/files/18493/18493-h.zip	2006-06-02 13:03:42	ebooks/18493
189961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18493/18493-8.txt	2006-06-02 13:03:42	ebooks/18493
19155	image/jpeg	http://www.gutenberg.org/cache/epub/18493/pg18493.cover.medium.jpg	2020-06-09 02:29:59.638584	ebooks/18493
69392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18493/18493-8.zip	2006-06-02 13:03:42	ebooks/18493
183765	application/epub+zip	http://www.gutenberg.org/ebooks/18493.epub.images	2020-06-09 02:29:58.00461	ebooks/18493
498348	application/epub+zip	http://www.gutenberg.org/ebooks/18494.epub.images	2020-06-09 02:30:01.285596	ebooks/18494
4512	image/jpeg	http://www.gutenberg.org/cache/epub/18494/pg18494.cover.small.jpg	2020-06-09 02:30:07.893783	ebooks/18494
1099990	text/plain	http://www.gutenberg.org/ebooks/18494.txt.utf-8	2020-06-09 02:29:59.879606	ebooks/18494
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/18494.rdf	2020-06-11 01:14:49.130078	ebooks/18494
1342026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18494/18494-h/18494-h.htm	2006-06-03 02:46:48	ebooks/18494
2225496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18494.kindle.images	2020-06-09 02:30:04.92972	ebooks/18494
442285	application/zip	http://www.gutenberg.org/files/18494/18494-h.zip	2006-06-03 02:46:52	ebooks/18494
2225493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18494.kindle.noimages	2020-06-09 02:30:07.703674	ebooks/18494
1073914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18494/18494-8.txt	2006-06-03 02:46:46	ebooks/18494
498349	application/epub+zip	http://www.gutenberg.org/ebooks/18494.epub.noimages	2020-06-09 02:30:02.132593	ebooks/18494
17929	image/jpeg	http://www.gutenberg.org/cache/epub/18494/pg18494.cover.medium.jpg	2020-06-09 02:30:08.078725	ebooks/18494
412405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18494/18494-8.zip	2006-06-03 02:46:50	ebooks/18494
1276771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18495.kindle.noimages	2020-06-09 02:30:14.053598	ebooks/18495
656765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18495/18495.txt	2006-06-03 02:47:08	ebooks/18495
17130	image/jpeg	http://www.gutenberg.org/cache/epub/18495/pg18495.cover.medium.jpg	2020-06-09 02:30:14.371592	ebooks/18495
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/18495.rdf	2020-06-11 01:14:49.158077	ebooks/18495
252798	application/zip	http://www.gutenberg.org/files/18495/18495.zip	2006-06-03 02:47:10	ebooks/18495
684058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18495/18495-h/18495-h.htm	2006-06-03 02:47:08	ebooks/18495
2283579	application/epub+zip	http://www.gutenberg.org/ebooks/18495.epub.images	2020-06-09 02:30:09.584653	ebooks/18495
252832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18495/18495-8.zip	2006-06-03 02:47:10	ebooks/18495
4783	image/jpeg	http://www.gutenberg.org/cache/epub/18495/pg18495.cover.small.jpg	2020-06-09 02:30:14.214588	ebooks/18495
5871570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18495.kindle.images	2020-06-09 02:30:12.581609	ebooks/18495
332651	application/epub+zip	http://www.gutenberg.org/ebooks/18495.epub.noimages	2020-06-09 02:30:10.074727	ebooks/18495
656774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18495/18495-8.txt	2006-06-03 02:47:06	ebooks/18495
656744	text/plain	http://www.gutenberg.org/ebooks/18495.txt.utf-8	2020-06-09 02:30:08.525678	ebooks/18495
1339901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18495/18495-h.zip	2006-06-03 02:47:10	ebooks/18495
77734	application/epub+zip	http://www.gutenberg.org/ebooks/18496.epub.noimages	2020-06-09 02:30:16.227566	ebooks/18496
12941	image/jpeg	http://www.gutenberg.org/cache/epub/18496/pg18496.cover.medium.jpg	2020-06-09 02:30:18.779547	ebooks/18496
83718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18496/18496-8.txt	2006-06-03 11:49:16	ebooks/18496
32952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18496/18496-8.zip	2006-06-03 11:49:18	ebooks/18496
695104	application/zip	http://www.gutenberg.org/files/18496/18496-h.zip	2006-06-03 11:49:18	ebooks/18496
303356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18496.kindle.noimages	2020-06-09 02:30:18.491536	ebooks/18496
670807	application/epub+zip	http://www.gutenberg.org/ebooks/18496.epub.images	2020-06-09 02:30:15.760613	ebooks/18496
32935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18496/18496.zip	2006-06-03 11:49:18	ebooks/18496
96739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18496/18496-h/18496-h.htm	2006-06-03 11:49:16	ebooks/18496
16429	application/rdf+xml	http://www.gutenberg.org/ebooks/18496.rdf	2020-06-11 01:14:49.188077	ebooks/18496
83686	text/plain	http://www.gutenberg.org/ebooks/18496.txt.utf-8	2020-06-09 02:30:14.745595	ebooks/18496
83709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18496/18496.txt	2006-06-03 11:49:16	ebooks/18496
1299581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18496.kindle.images	2020-06-09 02:30:17.949544	ebooks/18496
3784	image/jpeg	http://www.gutenberg.org/cache/epub/18496/pg18496.cover.small.jpg	2020-06-09 02:30:18.63554	ebooks/18496
543872	text/plain	http://www.gutenberg.org/ebooks/18497.txt.utf-8	2020-06-09 02:30:19.137865	ebooks/18497
208051	application/zip	http://www.gutenberg.org/files/18497/18497-8.zip	2006-06-04 03:23:32	ebooks/18497
469696	application/epub+zip	http://www.gutenberg.org/ebooks/18497.epub.images	2020-06-09 02:30:19.938835	ebooks/18497
543795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18497/18497-8.txt	2006-06-04 03:23:30	ebooks/18497
16523	image/jpeg	http://www.gutenberg.org/cache/epub/18497/pg18497.cover.medium.jpg	2020-06-09 02:30:23.263778	ebooks/18497
559457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18497/18497-h/18497-h.htm	2006-06-04 03:23:30	ebooks/18497
543804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18497/18497.txt	2006-06-04 03:23:30	ebooks/18497
207934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18497/18497.zip	2006-06-04 03:23:32	ebooks/18497
1077198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18497.kindle.noimages	2020-06-09 02:30:22.968778	ebooks/18497
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/18497.rdf	2020-06-11 01:14:49.21508	ebooks/18497
4900	image/jpeg	http://www.gutenberg.org/cache/epub/18497/pg18497.cover.small.jpg	2020-06-09 02:30:23.116793	ebooks/18497
271710	application/epub+zip	http://www.gutenberg.org/ebooks/18497.epub.noimages	2020-06-09 02:30:20.381811	ebooks/18497
1401201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18497.kindle.images	2020-06-09 02:30:21.686796	ebooks/18497
563085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18497/18497-h.zip	2006-06-04 03:23:32	ebooks/18497
751575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18498/18498-h/18498-h.htm	2006-06-04 04:09:24	ebooks/18498
281510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18498/18498-h.zip	2006-06-04 04:09:26	ebooks/18498
275373	application/zip	http://www.gutenberg.org/files/18498/18498-8.zip	2006-06-04 04:09:26	ebooks/18498
716775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18498/18498.txt	2006-06-04 04:09:24	ebooks/18498
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/18498.rdf	2020-06-11 01:14:49.242074	ebooks/18498
350394	application/epub+zip	http://www.gutenberg.org/ebooks/18498.epub.images	2020-06-09 02:30:24.594785	ebooks/18498
716773	text/plain	http://www.gutenberg.org/ebooks/18498.txt.utf-8	2020-06-09 02:30:23.634769	ebooks/18498
1439134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18498.kindle.images	2020-06-09 02:30:26.988731	ebooks/18498
275289	application/zip	http://www.gutenberg.org/files/18498/18498.zip	2006-06-04 04:09:26	ebooks/18498
716783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18498/18498-8.txt	2006-06-04 04:09:24	ebooks/18498
350393	application/epub+zip	http://www.gutenberg.org/ebooks/18498.epub.noimages	2020-06-09 02:30:25.250759	ebooks/18498
19228	image/jpeg	http://www.gutenberg.org/cache/epub/18498/pg18498.cover.medium.jpg	2020-06-09 02:30:29.050704	ebooks/18498
4816	image/jpeg	http://www.gutenberg.org/cache/epub/18498/pg18498.cover.small.jpg	2020-06-09 02:30:28.890703	ebooks/18498
1439125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18498.kindle.noimages	2020-06-09 02:30:28.727707	ebooks/18498
156637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18499/18499-8.zip	2006-06-04 04:22:06	ebooks/18499
1326394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18499.kindle.images	2020-06-09 02:30:32.25467	ebooks/18499
230532	application/epub+zip	http://www.gutenberg.org/ebooks/18499.epub.noimages	2020-06-09 02:30:30.903682	ebooks/18499
960464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18499.kindle.noimages	2020-06-09 02:30:33.593655	ebooks/18499
419079	text/plain	http://www.gutenberg.org/ebooks/18499.txt.utf-8	2020-06-09 02:30:29.430717	ebooks/18499
156614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18499/18499.zip	2006-06-04 04:22:06	ebooks/18499
419110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18499/18499-8.txt	2006-06-04 04:22:04	ebooks/18499
419101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18499/18499.txt	2006-06-04 04:22:04	ebooks/18499
20709	image/jpeg	http://www.gutenberg.org/cache/epub/18499/pg18499.cover.medium.jpg	2020-06-09 02:30:33.909646	ebooks/18499
468400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18499/18499-h/18499-h.htm	2006-06-04 04:22:06	ebooks/18499
501290	application/zip	http://www.gutenberg.org/files/18499/18499-h.zip	2006-06-04 04:22:06	ebooks/18499
473222	application/epub+zip	http://www.gutenberg.org/ebooks/18499.epub.images	2020-06-09 02:30:30.292719	ebooks/18499
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/18499.rdf	2020-06-11 01:14:49.268074	ebooks/18499
5408	image/jpeg	http://www.gutenberg.org/cache/epub/18499/pg18499.cover.small.jpg	2020-06-09 02:30:33.752649	ebooks/18499
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/1850.rdf	2020-06-11 01:01:37.912234	ebooks/1850
51021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1850/1850.zip	2006-05-13 12:07:50	ebooks/1850
129986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1850/1850.txt	2006-05-13 12:07:36	ebooks/1850
293959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1850.kindle.noimages	2020-06-01 01:14:59.777488	ebooks/1850
3356	image/jpeg	http://www.gutenberg.org/cache/epub/1850/pg1850.cover.small.jpg	2020-06-01 01:14:59.805492	ebooks/1850
146950	text/html; charset=us-ascii	http://www.gutenberg.org/files/1850/1850-h/1850-h.htm	2019-08-07 09:46:06	ebooks/1850
53737	application/zip	http://www.gutenberg.org/files/1850/1850-h.zip	2019-08-07 09:46:42	ebooks/1850
11657	image/jpeg	http://www.gutenberg.org/cache/epub/1850/pg1850.cover.medium.jpg	2020-06-01 01:14:59.831492	ebooks/1850
72564	application/epub+zip	http://www.gutenberg.org/ebooks/1850.epub.images	2020-06-01 01:14:58.937514	ebooks/1850
293964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1850.kindle.images	2020-06-01 01:14:59.425493	ebooks/1850
129958	text/plain	http://www.gutenberg.org/ebooks/1850.txt.utf-8	2020-06-01 01:14:58.491508	ebooks/1850
72563	application/epub+zip	http://www.gutenberg.org/ebooks/1850.epub.noimages	2020-06-01 01:14:59.076502	ebooks/1850
8897297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18500.kindle.images	2020-06-09 02:30:56.695542	ebooks/18500
5553	image/jpeg	http://www.gutenberg.org/cache/epub/18500/pg18500.cover.small.jpg	2020-06-09 02:31:06.137732	ebooks/18500
2190870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18500/18500.txt	2017-09-05 05:44:08	ebooks/18500
1464124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18500/18500-h.zip	2017-09-05 05:44:24	ebooks/18500
2190854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18500/18500-8.txt	2017-09-05 05:44:06	ebooks/18500
3205619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18500/18500-h/18500-h.htm	2017-09-05 05:44:08	ebooks/18500
836131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18500/18500.zip	2017-09-05 05:44:22	ebooks/18500
2190903	text/plain	http://www.gutenberg.org/ebooks/18500.txt.utf-8	2020-06-09 02:30:37.986603	ebooks/18500
836297	application/zip	http://www.gutenberg.org/files/18500/18500-8.zip	2017-09-05 05:44:22	ebooks/18500
1123822	application/epub+zip	http://www.gutenberg.org/ebooks/18500.epub.noimages	2020-06-09 02:30:47.276677	ebooks/18500
4928972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18500.kindle.noimages	2020-06-09 02:31:05.573727	ebooks/18500
23313	image/jpeg	http://www.gutenberg.org/cache/epub/18500/pg18500.cover.medium.jpg	2020-06-09 02:31:06.676735	ebooks/18500
2634067	application/epub+zip	http://www.gutenberg.org/ebooks/18500.epub.images	2020-06-09 02:30:43.541736	ebooks/18500
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/18500.rdf	2020-06-11 01:14:49.298074	ebooks/18500
787576	application/epub+zip	http://www.gutenberg.org/ebooks/18501.epub.images	2020-06-09 02:31:09.124707	ebooks/18501
128296	application/epub+zip	http://www.gutenberg.org/ebooks/18501.epub.noimages	2020-06-09 02:31:09.723678	ebooks/18501
145465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18501/18501-8.txt	2006-06-04 05:26:40	ebooks/18501
24600	image/jpeg	http://www.gutenberg.org/cache/epub/18501/pg18501.cover.medium.jpg	2020-06-09 02:31:12.997628	ebooks/18501
720301	application/zip	http://www.gutenberg.org/files/18501/18501-h.zip	2006-06-04 05:26:42	ebooks/18501
1936604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18501.kindle.images	2020-06-09 02:31:12.023649	ebooks/18501
466396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18501.kindle.noimages	2020-06-09 02:31:12.698675	ebooks/18501
5282	image/jpeg	http://www.gutenberg.org/cache/epub/18501/pg18501.cover.small.jpg	2020-06-09 02:31:12.849629	ebooks/18501
145458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18501/18501.txt	2006-06-04 05:26:40	ebooks/18501
57705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18501/18501-8.zip	2006-06-04 05:26:42	ebooks/18501
145485	text/plain	http://www.gutenberg.org/ebooks/18501.txt.utf-8	2020-06-09 02:31:07.816708	ebooks/18501
57659	application/zip	http://www.gutenberg.org/files/18501/18501.zip	2006-06-04 05:26:42	ebooks/18501
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/18501.rdf	2020-06-11 01:14:51.374047	ebooks/18501
162785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18501/18501-h/18501-h.htm	2006-06-04 05:26:40	ebooks/18501
541656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18502.kindle.images	2020-06-09 02:31:15.134604	ebooks/18502
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/18502.rdf	2020-06-11 01:14:51.398046	ebooks/18502
541648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18502.kindle.noimages	2020-06-09 02:31:15.932609	ebooks/18502
178225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18502/18502.txt	2006-06-04 10:42:34	ebooks/18502
5369	image/jpeg	http://www.gutenberg.org/cache/epub/18502/pg18502.cover.small.jpg	2020-06-09 02:31:16.088588	ebooks/18502
145796	application/epub+zip	http://www.gutenberg.org/ebooks/18502.epub.images	2020-06-09 02:31:13.905619	ebooks/18502
72878	application/zip	http://www.gutenberg.org/files/18502/18502-h.zip	2006-06-04 10:42:34	ebooks/18502
178226	text/plain	http://www.gutenberg.org/ebooks/18502.txt.utf-8	2020-06-09 02:31:13.362633	ebooks/18502
20501	image/jpeg	http://www.gutenberg.org/cache/epub/18502/pg18502.cover.medium.jpg	2020-06-09 02:31:16.240607	ebooks/18502
68585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18502/18502.zip	2006-06-04 10:42:34	ebooks/18502
145796	application/epub+zip	http://www.gutenberg.org/ebooks/18502.epub.noimages	2020-06-09 02:31:14.342622	ebooks/18502
209376	text/html	http://www.gutenberg.org/files/18502/18502-h/18502-h.htm	2006-06-04 10:40:26	ebooks/18502
209552	application/zip	http://www.gutenberg.org/files/18503/18503-8.zip	2006-06-05 03:10:32	ebooks/18503
317427	application/epub+zip	http://www.gutenberg.org/ebooks/18503.epub.noimages	2020-06-09 02:31:20.295552	ebooks/18503
8821780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18503/18503-h.zip	2006-06-05 03:10:32	ebooks/18503
579360	text/plain	http://www.gutenberg.org/ebooks/18503.txt.utf-8	2020-06-09 02:31:16.615604	ebooks/18503
12826	image/jpeg	http://www.gutenberg.org/cache/epub/18503/pg18503.cover.medium.jpg	2020-06-09 02:31:28.075644	ebooks/18503
11833486	application/epub+zip	http://www.gutenberg.org/ebooks/18503.epub.images	2020-06-09 02:31:19.394554	ebooks/18503
1292695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18503.kindle.noimages	2020-06-09 02:31:27.566642	ebooks/18503
19616462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18503.kindle.images	2020-06-09 02:31:25.213673	ebooks/18503
3271	image/jpeg	http://www.gutenberg.org/cache/epub/18503/pg18503.cover.small.jpg	2020-06-09 02:31:27.824674	ebooks/18503
579359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18503/18503-8.txt	2006-06-05 03:10:28	ebooks/18503
579376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18503/18503.txt	2006-06-05 03:10:28	ebooks/18503
209495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18503/18503.zip	2006-06-05 03:10:32	ebooks/18503
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/18503.rdf	2020-06-11 01:14:51.424046	ebooks/18503
738993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18503/18503-h/18503-h.htm	2006-06-05 03:10:28	ebooks/18503
4812	image/jpeg	http://www.gutenberg.org/cache/epub/18504/pg18504.cover.small.jpg	2020-06-09 02:31:32.005662	ebooks/18504
207464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18504/18504-8.txt	2006-06-05 03:56:12	ebooks/18504
76899	application/zip	http://www.gutenberg.org/files/18504/18504-8.zip	2006-06-05 03:56:12	ebooks/18504
207460	text/plain	http://www.gutenberg.org/ebooks/18504.txt.utf-8	2020-06-09 02:31:28.641655	ebooks/18504
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/18504.rdf	2020-06-11 01:14:51.450052	ebooks/18504
146627	application/epub+zip	http://www.gutenberg.org/ebooks/18504.epub.images	2020-06-09 02:31:29.495633	ebooks/18504
76850	application/zip	http://www.gutenberg.org/files/18504/18504.zip	2006-06-05 03:56:12	ebooks/18504
207488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18504/18504.txt	2006-06-05 03:56:12	ebooks/18504
587832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18504.kindle.noimages	2020-06-09 02:31:31.846586	ebooks/18504
587839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18504.kindle.images	2020-06-09 02:31:31.018603	ebooks/18504
146628	application/epub+zip	http://www.gutenberg.org/ebooks/18504.epub.noimages	2020-06-09 02:31:30.17966	ebooks/18504
243140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18504/18504-h/18504-h.htm	2006-06-05 04:03:54	ebooks/18504
85032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18504/18504-h.zip	2006-06-05 04:04:30	ebooks/18504
21106	image/jpeg	http://www.gutenberg.org/cache/epub/18504/pg18504.cover.medium.jpg	2020-06-09 02:31:32.165582	ebooks/18504
544223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18505/18505-h.zip	2019-11-25 04:35:36	ebooks/18505
240975	application/epub+zip	http://www.gutenberg.org/ebooks/18505.epub.noimages	2020-06-09 02:31:33.295588	ebooks/18505
415999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18505/18505-h/18505-h.htm	2019-11-25 04:34:28	ebooks/18505
30734	image/jpeg	http://www.gutenberg.org/cache/epub/18505/pg18505.cover.medium.jpg	2020-06-09 02:31:35.204603	ebooks/18505
541555	application/epub+zip	http://www.gutenberg.org/ebooks/18505.epub.images	2020-06-09 02:31:33.025632	ebooks/18505
394166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18505/18505.txt	2019-11-25 04:33:46	ebooks/18505
394151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18505/18505-8.txt	2019-11-25 04:33:46	ebooks/18505
4715	image/jpeg	http://www.gutenberg.org/cache/epub/18505/pg18505.cover.small.jpg	2020-06-09 02:31:35.180561	ebooks/18505
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/18505.rdf	2020-06-11 01:14:51.478049	ebooks/18505
394144	text/plain	http://www.gutenberg.org/ebooks/18505.txt.utf-8	2020-06-09 02:31:32.54061	ebooks/18505
845099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18505.kindle.noimages	2020-06-09 02:31:35.154553	ebooks/18505
1307451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18505.kindle.images	2020-06-09 02:31:34.254557	ebooks/18505
157032	application/zip	http://www.gutenberg.org/files/18505/18505.zip	2019-11-25 04:35:36	ebooks/18505
157077	application/zip	http://www.gutenberg.org/files/18505/18505-8.zip	2019-11-25 04:35:36	ebooks/18505
577173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18506/18506-8.txt	2006-06-05 05:45:54	ebooks/18506
1207159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18506.kindle.noimages	2020-06-09 02:31:39.592783	ebooks/18506
650833	text/html	http://www.gutenberg.org/files/18506/18506-h/18506-h.htm	2018-12-19 06:24:48	ebooks/18506
237619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18506/18506-8.zip	2006-06-05 05:46:10	ebooks/18506
577217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18506/18506.txt	2006-06-05 05:45:54	ebooks/18506
313632	application/epub+zip	http://www.gutenberg.org/ebooks/18506.epub.images	2020-06-09 02:31:36.210531	ebooks/18506
5272	image/jpeg	http://www.gutenberg.org/cache/epub/18506/pg18506.cover.small.jpg	2020-06-09 02:31:39.744797	ebooks/18506
18960	image/jpeg	http://www.gutenberg.org/cache/epub/18506/pg18506.cover.medium.jpg	2020-06-09 02:31:39.894852	ebooks/18506
1207168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18506.kindle.images	2020-06-09 02:31:38.182802	ebooks/18506
237080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18506/18506.zip	2006-06-05 05:46:10	ebooks/18506
313631	application/epub+zip	http://www.gutenberg.org/ebooks/18506.epub.noimages	2020-06-09 02:31:36.77583	ebooks/18506
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/18506.rdf	2020-06-11 01:14:51.507049	ebooks/18506
246550	application/zip	http://www.gutenberg.org/files/18506/18506-h.zip	2018-12-19 06:25:06	ebooks/18506
578116	text/plain	http://www.gutenberg.org/ebooks/18506.txt.utf-8	2020-06-09 02:31:35.410581	ebooks/18506
5356	image/jpeg	http://www.gutenberg.org/cache/epub/18507/pg18507.cover.small.jpg	2020-06-09 02:31:45.352721	ebooks/18507
1296774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18507.kindle.noimages	2020-06-09 02:31:45.20872	ebooks/18507
248685	application/zip	http://www.gutenberg.org/files/18507/18507.zip	2006-06-05 06:24:58	ebooks/18507
1296783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18507.kindle.images	2020-06-09 02:31:43.647808	ebooks/18507
766707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18507/18507.txt	2006-06-05 06:24:58	ebooks/18507
332614	application/epub+zip	http://www.gutenberg.org/ebooks/18507.epub.noimages	2020-06-09 02:31:42.095786	ebooks/18507
795691	text/html	http://www.gutenberg.org/ebooks/18507.html.noimages	2020-06-09 02:31:41.015795	ebooks/18507
332615	application/epub+zip	http://www.gutenberg.org/ebooks/18507.epub.images	2020-06-09 02:31:41.619762	ebooks/18507
766679	text/plain	http://www.gutenberg.org/ebooks/18507.txt.utf-8	2020-06-09 02:31:40.272788	ebooks/18507
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/18507.rdf	2020-06-11 01:14:51.531045	ebooks/18507
795691	text/html	http://www.gutenberg.org/ebooks/18507.html.images	2020-06-09 02:31:40.783774	ebooks/18507
24688	image/jpeg	http://www.gutenberg.org/cache/epub/18507/pg18507.cover.medium.jpg	2020-06-09 02:31:45.494719	ebooks/18507
22792	image/jpeg	http://www.gutenberg.org/cache/epub/18508/pg18508.cover.medium.jpg	2020-06-09 02:31:51.455643	ebooks/18508
1683732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18508.kindle.noimages	2020-06-09 02:31:51.144676	ebooks/18508
887551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18508/18508.txt	2006-06-05 11:42:16	ebooks/18508
887526	text/plain	http://www.gutenberg.org/ebooks/18508.txt.utf-8	2020-06-09 02:31:45.856733	ebooks/18508
909922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18508/18508-h/18508-h.htm	2006-06-05 11:42:16	ebooks/18508
5233	image/jpeg	http://www.gutenberg.org/cache/epub/18508/pg18508.cover.small.jpg	2020-06-09 02:31:51.301637	ebooks/18508
335478	application/zip	http://www.gutenberg.org/files/18508/18508.zip	2006-06-05 11:42:18	ebooks/18508
1683748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18508.kindle.images	2020-06-09 02:31:49.232659	ebooks/18508
413564	application/epub+zip	http://www.gutenberg.org/ebooks/18508.epub.images	2020-06-09 02:31:46.759708	ebooks/18508
16175	application/rdf+xml	http://www.gutenberg.org/ebooks/18508.rdf	2020-06-11 01:14:51.560045	ebooks/18508
887559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18508/18508-8.txt	2006-06-05 11:42:16	ebooks/18508
335501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18508/18508-8.zip	2006-06-05 11:42:20	ebooks/18508
413564	application/epub+zip	http://www.gutenberg.org/ebooks/18508.epub.noimages	2020-06-09 02:31:47.321686	ebooks/18508
339447	application/zip	http://www.gutenberg.org/files/18508/18508-h.zip	2006-06-05 11:42:20	ebooks/18508
386709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18509.kindle.noimages	2020-06-09 02:31:54.517592	ebooks/18509
39842	application/zip	http://www.gutenberg.org/files/18509/18509.zip	2006-06-05 11:42:48	ebooks/18509
5187	image/jpeg	http://www.gutenberg.org/cache/epub/18509/pg18509.cover.small.jpg	2020-06-09 02:31:54.668632	ebooks/18509
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/18509.rdf	2020-06-11 01:14:51.582048	ebooks/18509
1375811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18509.kindle.images	2020-06-09 02:31:53.887616	ebooks/18509
24425	image/jpeg	http://www.gutenberg.org/cache/epub/18509/pg18509.cover.medium.jpg	2020-06-09 02:31:54.822633	ebooks/18509
506713	application/zip	http://www.gutenberg.org/files/18509/18509-h.zip	2006-06-05 11:42:48	ebooks/18509
97324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18509/18509.txt	2006-06-05 11:42:46	ebooks/18509
102745	application/epub+zip	http://www.gutenberg.org/ebooks/18509.epub.noimages	2020-06-09 02:31:53.078623	ebooks/18509
114397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18509/18509-h/18509-h.htm	2006-06-05 11:42:46	ebooks/18509
97294	text/plain	http://www.gutenberg.org/ebooks/18509.txt.utf-8	2020-06-09 02:31:51.827641	ebooks/18509
721651	application/epub+zip	http://www.gutenberg.org/ebooks/18509.epub.images	2020-06-09 02:31:52.545628	ebooks/18509
465451	text/html; charset=utf-8	http://www.gutenberg.org/files/1851/1851-h/1851-h.htm	2016-10-02 09:55:24	ebooks/1851
393180	text/plain; charset=utf-8	http://www.gutenberg.org/files/1851/1851-0.txt	2016-10-02 09:54:08	ebooks/1851
177207	application/epub+zip	http://www.gutenberg.org/ebooks/1851.epub.noimages	2020-06-01 01:15:00.443507	ebooks/1851
3628	image/jpeg	http://www.gutenberg.org/cache/epub/1851/pg1851.cover.small.jpg	2020-06-01 01:15:02.069663	ebooks/1851
177207	application/epub+zip	http://www.gutenberg.org/ebooks/1851.epub.images	2020-06-01 01:15:00.246502	ebooks/1851
13499	image/jpeg	http://www.gutenberg.org/cache/epub/1851/pg1851.cover.medium.jpg	2020-06-01 01:15:02.100665	ebooks/1851
713907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1851.kindle.noimages	2020-06-01 01:15:02.03666	ebooks/1851
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/1851.rdf	2020-06-11 01:01:37.949238	ebooks/1851
388906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1851/1851.txt	2008-11-22 23:47:20	ebooks/1851
147365	application/zip	http://www.gutenberg.org/files/1851/1851.zip	2008-11-22 23:48:08	ebooks/1851
147894	text/plain; charset=utf-8	http://www.gutenberg.org/files/1851/1851-0.zip	2016-10-02 09:56:04	ebooks/1851
713915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1851.kindle.images	2020-06-01 01:15:01.241479	ebooks/1851
154680	application/zip	http://www.gutenberg.org/files/1851/1851-h.zip	2016-10-02 09:56:04	ebooks/1851
14677	image/jpeg	http://www.gutenberg.org/cache/epub/18510/pg18510.cover.medium.jpg	2020-06-09 02:31:58.469562	ebooks/18510
275723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18510/18510-8.txt	2006-06-05 11:43:08	ebooks/18510
181146	application/epub+zip	http://www.gutenberg.org/ebooks/18510.epub.noimages	2020-06-09 02:31:56.263586	ebooks/18510
310018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18510/18510-h/18510-h.htm	2006-06-05 11:43:08	ebooks/18510
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/18510.rdf	2020-06-11 01:14:51.609047	ebooks/18510
275721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18510/18510.txt	2006-06-05 11:43:08	ebooks/18510
3868	image/jpeg	http://www.gutenberg.org/cache/epub/18510/pg18510.cover.small.jpg	2020-06-09 02:31:58.318551	ebooks/18510
112709	application/zip	http://www.gutenberg.org/files/18510/18510.zip	2006-06-05 11:43:10	ebooks/18510
181147	application/epub+zip	http://www.gutenberg.org/ebooks/18510.epub.images	2020-06-09 02:31:55.792581	ebooks/18510
112751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18510/18510-8.zip	2006-06-05 11:43:10	ebooks/18510
686010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18510.kindle.noimages	2020-06-09 02:31:58.16457	ebooks/18510
275712	text/plain	http://www.gutenberg.org/ebooks/18510.txt.utf-8	2020-06-09 02:31:55.182589	ebooks/18510
121141	application/zip	http://www.gutenberg.org/files/18510/18510-h.zip	2006-06-05 11:43:10	ebooks/18510
686019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18510.kindle.images	2020-06-09 02:31:57.208603	ebooks/18510
531247	text/plain	http://www.gutenberg.org/ebooks/18511.txt.utf-8	2020-06-09 02:31:58.839661	ebooks/18511
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/18511.rdf	2020-06-11 01:14:51.635047	ebooks/18511
3786414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18511.kindle.images	2020-06-09 02:32:02.161701	ebooks/18511
1968578	application/epub+zip	http://www.gutenberg.org/ebooks/18511.epub.images	2020-06-09 02:31:59.821541	ebooks/18511
4200	image/jpeg	http://www.gutenberg.org/cache/epub/18511/pg18511.cover.small.jpg	2020-06-09 02:32:03.749675	ebooks/18511
1106753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18511.kindle.noimages	2020-06-09 02:32:03.59168	ebooks/18511
203659	application/zip	http://www.gutenberg.org/files/18511/18511.zip	2006-06-05 11:43:34	ebooks/18511
531263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18511/18511-8.txt	2006-06-05 11:43:32	ebooks/18511
203712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18511/18511-8.zip	2006-06-05 11:43:36	ebooks/18511
284261	application/epub+zip	http://www.gutenberg.org/ebooks/18511.epub.noimages	2020-06-09 02:32:00.351526	ebooks/18511
962380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18511/18511-h.zip	2006-06-05 11:43:36	ebooks/18511
579760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18511/18511-h/18511-h.htm	2006-06-05 11:43:32	ebooks/18511
16817	image/jpeg	http://www.gutenberg.org/cache/epub/18511/pg18511.cover.medium.jpg	2020-06-09 02:32:03.905673	ebooks/18511
531255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18511/18511.txt	2006-06-05 11:43:32	ebooks/18511
437239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18512.kindle.noimages	2020-06-09 02:32:07.135644	ebooks/18512
112704	application/epub+zip	http://www.gutenberg.org/ebooks/18512.epub.images	2020-06-09 02:32:05.148667	ebooks/18512
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/18512.rdf	2020-06-11 01:14:51.662051	ebooks/18512
17660	image/jpeg	http://www.gutenberg.org/cache/epub/18512/pg18512.cover.medium.jpg	2020-06-09 02:32:07.419625	ebooks/18512
143232	text/plain	http://www.gutenberg.org/ebooks/18512.txt.utf-8	2020-06-09 02:32:04.27568	ebooks/18512
437256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18512.kindle.images	2020-06-09 02:32:06.32764	ebooks/18512
4556	image/jpeg	http://www.gutenberg.org/cache/epub/18512/pg18512.cover.small.jpg	2020-06-09 02:32:07.277632	ebooks/18512
53592	application/zip	http://www.gutenberg.org/files/18512/18512-8.zip	2006-06-05 11:44:00	ebooks/18512
195066	text/html	http://www.gutenberg.org/ebooks/18512.html.noimages	2020-06-09 02:32:04.726661	ebooks/18512
195066	text/html	http://www.gutenberg.org/ebooks/18512.html.images	2020-06-09 02:32:04.569677	ebooks/18512
112703	application/epub+zip	http://www.gutenberg.org/ebooks/18512.epub.noimages	2020-06-09 02:32:05.52666	ebooks/18512
138782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18512/18512-8.txt	2006-06-05 11:43:58	ebooks/18512
20685	image/jpeg	http://www.gutenberg.org/cache/epub/18513/pg18513.cover.medium.jpg	2020-06-09 02:32:10.086598	ebooks/18513
105576	text/plain	http://www.gutenberg.org/ebooks/18513.txt.utf-8	2020-06-09 02:32:07.758623	ebooks/18513
36544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18513/18513.zip	2006-06-05 11:44:20	ebooks/18513
480187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18513.kindle.images	2020-06-09 02:32:09.239634	ebooks/18513
90658	application/epub+zip	http://www.gutenberg.org/ebooks/18513.epub.noimages	2020-06-09 02:32:08.664618	ebooks/18513
163391	application/epub+zip	http://www.gutenberg.org/ebooks/18513.epub.images	2020-06-09 02:32:08.251621	ebooks/18513
366238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18513.kindle.noimages	2020-06-09 02:32:09.796597	ebooks/18513
114931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18513/18513-h/18513-h.htm	2006-06-05 11:44:20	ebooks/18513
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/18513.rdf	2020-06-11 01:14:51.684048	ebooks/18513
78238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18513/18513-h.zip	2006-06-05 11:44:20	ebooks/18513
4548	image/jpeg	http://www.gutenberg.org/cache/epub/18513/pg18513.cover.small.jpg	2020-06-09 02:32:09.9426	ebooks/18513
105606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18513/18513.txt	2006-06-05 11:44:20	ebooks/18513
63257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18514/18514.zip	2006-06-05 17:44:22	ebooks/18514
164075	text/plain	http://www.gutenberg.org/ebooks/18514.txt.utf-8	2020-06-09 02:32:10.430609	ebooks/18514
128985	application/epub+zip	http://www.gutenberg.org/ebooks/18514.epub.noimages	2020-06-09 02:32:11.542582	ebooks/18514
164111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18514/18514-8.txt	2006-06-05 17:44:21	ebooks/18514
3871	image/jpeg	http://www.gutenberg.org/cache/epub/18514/pg18514.cover.small.jpg	2020-06-09 02:32:13.122562	ebooks/18514
66870	application/zip	http://www.gutenberg.org/files/18514/18514-h.zip	2006-06-05 17:54:24	ebooks/18514
128985	application/epub+zip	http://www.gutenberg.org/ebooks/18514.epub.images	2020-06-09 02:32:11.033597	ebooks/18514
15774	image/jpeg	http://www.gutenberg.org/cache/epub/18514/pg18514.cover.medium.jpg	2020-06-09 02:32:13.272554	ebooks/18514
186587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18514/18514-h/18514-h.htm	2006-06-05 17:53:51	ebooks/18514
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/18514.rdf	2020-06-11 01:14:51.710043	ebooks/18514
164118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18514/18514.txt	2006-06-05 17:44:22	ebooks/18514
478009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18514.kindle.images	2020-06-09 02:32:12.255565	ebooks/18514
63253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18514/18514-8.zip	2006-06-05 17:44:22	ebooks/18514
478005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18514.kindle.noimages	2020-06-09 02:32:12.971566	ebooks/18514
174744	application/epub+zip	http://www.gutenberg.org/ebooks/18515.epub.noimages	2020-06-09 02:32:14.582555	ebooks/18515
118566	application/zip	http://www.gutenberg.org/files/18515/18515.zip	2006-06-06 04:24:58	ebooks/18515
300510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18515/18515-8.txt	2006-06-06 04:24:08	ebooks/18515
300498	text/plain	http://www.gutenberg.org/ebooks/18515.txt.utf-8	2020-06-09 02:32:13.631546	ebooks/18515
2287510	application/epub+zip	http://www.gutenberg.org/ebooks/18515.epub.images	2020-06-09 02:32:14.313559	ebooks/18515
2586	image/jpeg	http://www.gutenberg.org/cache/epub/18515/pg18515.cover.small.jpg	2020-06-09 02:32:16.734804	ebooks/18515
650640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18515.kindle.noimages	2020-06-09 02:32:16.704805	ebooks/18515
327368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18515/18515-h/18515-h.htm	2006-06-06 04:24:08	ebooks/18515
12625	image/jpeg	http://www.gutenberg.org/cache/epub/18515/pg18515.cover.medium.jpg	2020-06-09 02:32:16.759811	ebooks/18515
1874348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18515/18515-h.zip	2006-06-06 04:24:58	ebooks/18515
300517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18515/18515.txt	2006-06-06 04:24:08	ebooks/18515
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/18515.rdf	2020-06-11 01:14:51.737051	ebooks/18515
4187855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18515.kindle.images	2020-06-09 02:32:15.908815	ebooks/18515
118610	application/zip	http://www.gutenberg.org/files/18515/18515-8.zip	2006-06-06 04:24:58	ebooks/18515
1664581	application/epub+zip	http://www.gutenberg.org/ebooks/18516.epub.images	2020-06-09 02:32:18.038792	ebooks/18516
205688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18516/18516-8.txt	2006-06-06 04:58:04	ebooks/18516
76752	application/zip	http://www.gutenberg.org/files/18516/18516-8.zip	2006-06-06 04:58:06	ebooks/18516
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/18516.rdf	2020-06-11 01:14:51.761045	ebooks/18516
3443088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18516.kindle.images	2020-06-09 02:32:19.872763	ebooks/18516
4129	image/jpeg	http://www.gutenberg.org/cache/epub/18516/pg18516.cover.small.jpg	2020-06-09 02:32:20.733774	ebooks/18516
17892	image/jpeg	http://www.gutenberg.org/cache/epub/18516/pg18516.cover.medium.jpg	2020-06-09 02:32:20.883768	ebooks/18516
544206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18516.kindle.noimages	2020-06-09 02:32:20.581755	ebooks/18516
139670	application/epub+zip	http://www.gutenberg.org/ebooks/18516.epub.noimages	2020-06-09 02:32:18.730792	ebooks/18516
205796	text/plain	http://www.gutenberg.org/ebooks/18516.txt.utf-8	2020-06-09 02:32:16.967822	ebooks/18516
224019	text/html	http://www.gutenberg.org/files/18516/18516-h/18516-h.htm	2006-06-06 04:58:06	ebooks/18516
998412	text/html	http://www.gutenberg.org/files/18516/18516-h.zip	2006-06-06 04:58:06	ebooks/18516
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/18517.rdf	2020-06-11 01:14:51.789041	ebooks/18517
51329	image/jpeg	http://www.gutenberg.org/cache/epub/18517/pg18517.cover.medium.jpg	2020-06-09 02:32:24.074714	ebooks/18517
503769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18517.kindle.noimages	2020-06-09 02:32:24.004723	ebooks/18517
532009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18517.kindle.images	2020-06-09 02:32:23.161738	ebooks/18517
258672	text/html; charset=utf-8	http://www.gutenberg.org/files/18517/18517-h/18517-h.htm	2006-06-06 05:15:56	ebooks/18517
84322	application/zip	http://www.gutenberg.org/files/18517/18517.zip	2006-06-07 00:47:36	ebooks/18517
204588	text/plain	http://www.gutenberg.org/ebooks/18517.txt.utf-8	2020-06-09 02:32:21.241758	ebooks/18517
204612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18517/18517.txt	2006-06-06 05:15:54	ebooks/18517
204617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18517/18517-8.txt	2006-06-06 05:15:54	ebooks/18517
84346	application/zip	http://www.gutenberg.org/files/18517/18517-8.zip	2006-06-07 00:47:36	ebooks/18517
137143	application/epub+zip	http://www.gutenberg.org/ebooks/18517.epub.images	2020-06-09 02:32:21.878765	ebooks/18517
123987	application/epub+zip	http://www.gutenberg.org/ebooks/18517.epub.noimages	2020-06-09 02:32:22.305734	ebooks/18517
125325	application/zip	http://www.gutenberg.org/files/18517/18517-h.zip	2006-06-07 00:47:36	ebooks/18517
6904	image/jpeg	http://www.gutenberg.org/cache/epub/18517/pg18517.cover.small.jpg	2020-06-09 02:32:24.040731	ebooks/18517
13005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18518/18518-8.zip	2006-06-06 11:13:48	ebooks/18518
35169	image/jpeg	http://www.gutenberg.org/cache/epub/18518/pg18518.cover.medium.jpg	2020-06-09 02:32:27.430678	ebooks/18518
301170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18518.kindle.images	2020-06-09 02:32:26.955695	ebooks/18518
33872	text/plain	http://www.gutenberg.org/ebooks/18518.txt.utf-8	2020-06-09 02:32:24.292717	ebooks/18518
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/18518.rdf	2020-06-11 01:14:51.814044	ebooks/18518
73137	application/epub+zip	http://www.gutenberg.org/ebooks/18518.epub.noimages	2020-06-09 02:32:26.395696	ebooks/18518
38737	text/html	http://www.gutenberg.org/ebooks/18518.html.noimages	2020-06-09 02:32:24.510711	ebooks/18518
6451	image/jpeg	http://www.gutenberg.org/cache/epub/18518/pg18518.cover.small.jpg	2020-06-09 02:32:27.283689	ebooks/18518
181033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18518.kindle.noimages	2020-06-09 02:32:27.131671	ebooks/18518
91254	application/epub+zip	http://www.gutenberg.org/ebooks/18518.epub.images	2020-06-09 02:32:24.951711	ebooks/18518
38737	text/html	http://www.gutenberg.org/ebooks/18518.html.images	2020-06-09 02:32:24.408715	ebooks/18518
33478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18518/18518-8.txt	2006-06-06 11:13:46	ebooks/18518
39015	image/jpeg	http://www.gutenberg.org/cache/epub/18519/pg18519.cover.medium.jpg	2020-06-09 02:32:31.09763	ebooks/18519
6927	image/jpeg	http://www.gutenberg.org/cache/epub/18519/pg18519.cover.small.jpg	2020-06-09 02:32:30.950629	ebooks/18519
29691	text/html	http://www.gutenberg.org/ebooks/18519.html.images	2020-06-09 02:32:27.90469	ebooks/18519
76840	application/epub+zip	http://www.gutenberg.org/ebooks/18519.epub.noimages	2020-06-09 02:32:30.047639	ebooks/18519
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/18519.rdf	2020-06-11 01:14:51.838042	ebooks/18519
25942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18519/18519-8.txt	2006-06-06 11:14:30	ebooks/18519
29691	text/html	http://www.gutenberg.org/ebooks/18519.html.noimages	2020-06-09 02:32:28.014668	ebooks/18519
287085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18519.kindle.images	2020-06-09 02:32:30.667678	ebooks/18519
96845	application/epub+zip	http://www.gutenberg.org/ebooks/18519.epub.images	2020-06-09 02:32:28.50966	ebooks/18519
178572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18519.kindle.noimages	2020-06-09 02:32:30.801629	ebooks/18519
9797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18519/18519-8.zip	2006-06-06 11:14:30	ebooks/18519
25974	text/plain	http://www.gutenberg.org/ebooks/18519.txt.utf-8	2020-06-09 02:32:27.787758	ebooks/18519
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/1852.rdf	2020-06-11 01:01:37.981225	ebooks/1852
469314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1852/1852.txt	2008-10-15 13:14:14	ebooks/1852
469286	text/plain	http://www.gutenberg.org/ebooks/1852.txt.utf-8	2020-06-01 01:15:02.229697	ebooks/1852
485840	text/html; charset=us-ascii	http://www.gutenberg.org/files/1852/1852-h/1852-h.htm	2013-02-07 06:22:24	ebooks/1852
213276	application/epub+zip	http://www.gutenberg.org/ebooks/1852.epub.images	2020-06-01 01:15:02.707666	ebooks/1852
866108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1852.kindle.images	2020-06-01 01:15:04.119634	ebooks/1852
213276	application/epub+zip	http://www.gutenberg.org/ebooks/1852.epub.noimages	2020-06-01 01:15:02.981666	ebooks/1852
10094	image/jpeg	http://www.gutenberg.org/cache/epub/1852/pg1852.cover.medium.jpg	2020-06-01 01:15:05.322652	ebooks/1852
172385	application/zip	http://www.gutenberg.org/files/1852/1852-h.zip	2013-02-07 06:23:04	ebooks/1852
2601	image/jpeg	http://www.gutenberg.org/cache/epub/1852/pg1852.cover.small.jpg	2020-06-01 01:15:05.295623	ebooks/1852
866100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1852.kindle.noimages	2020-06-01 01:15:05.265619	ebooks/1852
170562	application/zip	http://www.gutenberg.org/files/1852/1852.zip	2008-10-15 13:15:10	ebooks/1852
105907	application/zip	http://www.gutenberg.org/files/18520/18520.zip	2006-06-06 11:15:14	ebooks/18520
4940	image/jpeg	http://www.gutenberg.org/cache/epub/18520/pg18520.cover.small.jpg	2020-06-09 02:32:36.712557	ebooks/18520
290451	text/plain	http://www.gutenberg.org/ebooks/18520.txt.utf-8	2020-06-09 02:32:31.447644	ebooks/18520
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/18520.rdf	2020-06-11 01:14:51.864075	ebooks/18520
175558	application/epub+zip	http://www.gutenberg.org/ebooks/18520.epub.noimages	2020-06-09 02:32:33.119622	ebooks/18520
725618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18520.kindle.noimages	2020-06-09 02:32:36.553548	ebooks/18520
376526	application/zip	http://www.gutenberg.org/files/18520/18520-h.zip	2006-06-09 03:54:20	ebooks/18520
331670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18520/18520-h/18520-h.htm	2006-06-09 03:53:54	ebooks/18520
18628	image/jpeg	http://www.gutenberg.org/cache/epub/18520/pg18520.cover.medium.jpg	2020-06-09 02:32:36.869567	ebooks/18520
290481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18520/18520.txt	2006-06-06 11:15:10	ebooks/18520
441552	application/epub+zip	http://www.gutenberg.org/ebooks/18520.epub.images	2020-06-09 02:32:32.613641	ebooks/18520
1317320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18520.kindle.images	2020-06-09 02:32:35.508564	ebooks/18520
138991	application/epub+zip	http://www.gutenberg.org/ebooks/18521.epub.noimages	2020-06-09 02:32:39.453543	ebooks/18521
64737	application/zip	http://www.gutenberg.org/files/18521/18521-8.zip	2006-06-06 11:15:32	ebooks/18521
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/18521.rdf	2020-06-11 01:14:51.893064	ebooks/18521
32915	image/jpeg	http://www.gutenberg.org/cache/epub/18521/pg18521.cover.medium.jpg	2020-06-09 02:32:40.905707	ebooks/18521
172388	text/plain	http://www.gutenberg.org/ebooks/18521.txt.utf-8	2020-06-09 02:32:37.250563	ebooks/18521
419383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18521.kindle.noimages	2020-06-09 02:32:40.608706	ebooks/18521
183918	text/html	http://www.gutenberg.org/ebooks/18521.html.images	2020-06-09 02:32:37.506551	ebooks/18521
183918	text/html	http://www.gutenberg.org/ebooks/18521.html.noimages	2020-06-09 02:32:37.634572	ebooks/18521
146254	application/epub+zip	http://www.gutenberg.org/ebooks/18521.epub.images	2020-06-09 02:32:38.106538	ebooks/18521
6049	image/jpeg	http://www.gutenberg.org/cache/epub/18521/pg18521.cover.small.jpg	2020-06-09 02:32:40.758764	ebooks/18521
172413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18521/18521.txt	2006-06-06 11:15:32	ebooks/18521
520606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18521.kindle.images	2020-06-09 02:32:40.206703	ebooks/18521
172411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18521/18521-8.txt	2006-06-06 11:15:32	ebooks/18521
64709	application/zip	http://www.gutenberg.org/files/18521/18521.zip	2006-06-06 11:15:32	ebooks/18521
17029	application/zip	http://www.gutenberg.org/files/18522/18522.zip	2006-06-06 11:16:26	ebooks/18522
784492	application/zip	http://www.gutenberg.org/files/18522/18522-h.zip	2006-06-06 11:16:26	ebooks/18522
227450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18522.kindle.noimages	2020-06-09 02:32:43.599662	ebooks/18522
55537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18522/18522-h/18522-h.htm	2006-06-06 11:16:24	ebooks/18522
2562289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18522.kindle.images	2020-06-09 02:32:43.132668	ebooks/18522
44753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18522/18522.txt	2006-06-06 11:16:24	ebooks/18522
61096	application/epub+zip	http://www.gutenberg.org/ebooks/18522.epub.noimages	2020-06-09 02:32:42.278677	ebooks/18522
12266	image/jpeg	http://www.gutenberg.org/cache/epub/18522/pg18522.cover.medium.jpg	2020-06-09 02:32:43.907655	ebooks/18522
3382	image/jpeg	http://www.gutenberg.org/cache/epub/18522/pg18522.cover.small.jpg	2020-06-09 02:32:43.74667	ebooks/18522
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/18522.rdf	2020-06-11 01:14:51.918045	ebooks/18522
1401654	application/epub+zip	http://www.gutenberg.org/ebooks/18522.epub.images	2020-06-09 02:32:41.872761	ebooks/18522
44723	text/plain	http://www.gutenberg.org/ebooks/18522.txt.utf-8	2020-06-09 02:32:41.253698	ebooks/18522
202317	text/plain	http://www.gutenberg.org/ebooks/18523.txt.utf-8	2020-06-09 02:32:44.261667	ebooks/18523
202316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18523/18523.txt	2006-06-06 13:29:27	ebooks/18523
255686	text/html	http://www.gutenberg.org/files/18523/18523-h/18523-h.htm	2006-06-06 13:27:56	ebooks/18523
15139	image/jpeg	http://www.gutenberg.org/cache/epub/18523/pg18523.cover.medium.jpg	2020-06-09 02:32:47.568617	ebooks/18523
89486	application/zip	http://www.gutenberg.org/files/18523/18523-h.zip	2006-06-06 13:29:27	ebooks/18523
82058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18523/18523.zip	2006-06-06 13:29:27	ebooks/18523
142687	application/epub+zip	http://www.gutenberg.org/ebooks/18523.epub.noimages	2020-06-09 02:32:45.282662	ebooks/18523
570087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18523.kindle.noimages	2020-06-09 02:32:47.239614	ebooks/18523
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/18523.rdf	2020-06-11 01:14:51.94106	ebooks/18523
142686	application/epub+zip	http://www.gutenberg.org/ebooks/18523.epub.images	2020-06-09 02:32:44.861653	ebooks/18523
570094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18523.kindle.images	2020-06-09 02:32:46.255626	ebooks/18523
4364	image/jpeg	http://www.gutenberg.org/cache/epub/18523/pg18523.cover.small.jpg	2020-06-09 02:32:47.406679	ebooks/18523
20280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18524/18524.zip	2006-06-07 01:04:04	ebooks/18524
23759	application/zip	http://www.gutenberg.org/files/18524/18524-h.zip	2006-06-07 01:04:04	ebooks/18524
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/18524.rdf	2020-06-11 01:14:51.965044	ebooks/18524
4379	image/jpeg	http://www.gutenberg.org/cache/epub/18524/pg18524.cover.small.jpg	2020-06-09 02:32:50.499572	ebooks/18524
315182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18524.kindle.images	2020-06-09 02:32:49.691586	ebooks/18524
315174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18524.kindle.noimages	2020-06-09 02:32:50.345572	ebooks/18524
54603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18524/18524.txt	2006-06-07 01:04:04	ebooks/18524
92976	application/epub+zip	http://www.gutenberg.org/ebooks/18524.epub.images	2020-06-09 02:32:48.542608	ebooks/18524
92976	application/epub+zip	http://www.gutenberg.org/ebooks/18524.epub.noimages	2020-06-09 02:32:49.051656	ebooks/18524
17725	image/jpeg	http://www.gutenberg.org/cache/epub/18524/pg18524.cover.medium.jpg	2020-06-09 02:32:50.6496	ebooks/18524
90610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18524/18524-h/18524-h.htm	2006-06-07 01:04:04	ebooks/18524
54575	text/plain	http://www.gutenberg.org/ebooks/18524.txt.utf-8	2020-06-09 02:32:47.955619	ebooks/18524
13736	image/jpeg	http://www.gutenberg.org/cache/epub/18525/pg18525.cover.medium.jpg	2020-06-09 02:33:02.880722	ebooks/18525
5227492	application/epub+zip	http://www.gutenberg.org/ebooks/18525.epub.images	2020-06-09 02:32:54.888835	ebooks/18525
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/18525.rdf	2020-06-11 01:14:51.99304	ebooks/18525
3645	image/jpeg	http://www.gutenberg.org/cache/epub/18525/pg18525.cover.small.jpg	2020-06-09 02:33:02.703732	ebooks/18525
6267045	application/zip	http://www.gutenberg.org/files/18525/18525-h.zip	2006-06-07 01:07:38	ebooks/18525
11498218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18525.kindle.images	2020-06-09 02:33:01.243731	ebooks/18525
822545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18525.kindle.noimages	2020-06-09 02:33:02.523729	ebooks/18525
131806	application/zip	http://www.gutenberg.org/files/18525/18525-8.zip	2006-06-07 01:07:36	ebooks/18525
425246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18525/18525-h/18525-h.htm	2006-06-07 01:07:34	ebooks/18525
359174	text/plain	http://www.gutenberg.org/ebooks/18525.txt.utf-8	2020-06-09 02:32:51.020568	ebooks/18525
209455	application/epub+zip	http://www.gutenberg.org/ebooks/18525.epub.noimages	2020-06-09 02:32:55.538827	ebooks/18525
359203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18525/18525-8.txt	2006-06-07 01:07:34	ebooks/18525
359198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18525/18525.txt	2006-06-07 01:07:34	ebooks/18525
131791	application/zip	http://www.gutenberg.org/files/18525/18525.zip	2006-06-07 01:07:36	ebooks/18525
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/18526.rdf	2020-06-11 01:14:52.021044	ebooks/18526
4147	image/jpeg	http://www.gutenberg.org/cache/epub/18526/pg18526.cover.small.jpg	2020-06-09 02:33:05.465688	ebooks/18526
84607	application/epub+zip	http://www.gutenberg.org/ebooks/18526.epub.noimages	2020-06-09 02:33:04.231707	ebooks/18526
316551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18526.kindle.noimages	2020-06-09 02:33:05.31869	ebooks/18526
74256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18526/18526.txt	2006-06-07 01:14:04	ebooks/18526
669447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18526.kindle.images	2020-06-09 02:33:04.809689	ebooks/18526
84134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18526/18526-h/18526-h.htm	2006-06-07 01:14:04	ebooks/18526
174816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18526/18526-h.zip	2006-06-07 01:14:04	ebooks/18526
30506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18526/18526.zip	2006-06-07 01:14:04	ebooks/18526
74245	text/plain	http://www.gutenberg.org/ebooks/18526.txt.utf-8	2020-06-09 02:33:03.292714	ebooks/18526
30543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18526/18526-8.zip	2006-06-07 01:14:04	ebooks/18526
305103	application/epub+zip	http://www.gutenberg.org/ebooks/18526.epub.images	2020-06-09 02:33:03.804702	ebooks/18526
74264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18526/18526-8.txt	2006-06-07 01:14:04	ebooks/18526
16856	image/jpeg	http://www.gutenberg.org/cache/epub/18526/pg18526.cover.medium.jpg	2020-06-09 02:33:05.61069	ebooks/18526
143661	text/plain	http://www.gutenberg.org/ebooks/18527.txt.utf-8	2020-06-09 02:33:06.036715	ebooks/18527
37848	image/jpeg	http://www.gutenberg.org/cache/epub/18527/pg18527.cover.medium.jpg	2020-06-09 02:33:10.863609	ebooks/18527
1614135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18527.kindle.images	2020-06-09 02:33:10.014623	ebooks/18527
620425	application/epub+zip	http://www.gutenberg.org/ebooks/18527.epub.images	2020-06-09 02:33:06.988696	ebooks/18527
120522	application/epub+zip	http://www.gutenberg.org/ebooks/18527.epub.noimages	2020-06-09 02:33:08.84964	ebooks/18527
143653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18527/18527-8.txt	2006-06-07 08:57:48	ebooks/18527
6588	image/jpeg	http://www.gutenberg.org/cache/epub/18527/pg18527.cover.small.jpg	2020-06-09 02:33:10.701614	ebooks/18527
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/18527.rdf	2020-06-11 01:14:52.047044	ebooks/18527
45354	application/zip	http://www.gutenberg.org/files/18527/18527.zip	2006-06-07 08:59:04	ebooks/18527
408508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18527/18527-h.zip	2006-06-07 08:59:04	ebooks/18527
45373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18527/18527-8.zip	2006-06-07 08:59:04	ebooks/18527
372926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18527.kindle.noimages	2020-06-09 02:33:10.542619	ebooks/18527
173952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18527/18527-h/18527-h.htm	2006-06-07 08:58:40	ebooks/18527
143644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18527/18527.txt	2006-06-07 08:57:14	ebooks/18527
46946	text/html	http://www.gutenberg.org/ebooks/18528.html.images	2020-06-09 02:33:11.355607	ebooks/18528
296710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18528.kindle.images	2020-06-09 02:33:12.791615	ebooks/18528
79398	application/epub+zip	http://www.gutenberg.org/ebooks/18528.epub.images	2020-06-09 02:33:11.875593	ebooks/18528
79399	application/epub+zip	http://www.gutenberg.org/ebooks/18528.epub.noimages	2020-06-09 02:33:12.282596	ebooks/18528
46946	text/html	http://www.gutenberg.org/ebooks/18528.html.noimages	2020-06-09 02:33:11.457598	ebooks/18528
296703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18528.kindle.noimages	2020-06-09 02:33:13.303577	ebooks/18528
43047	text/plain	http://www.gutenberg.org/ebooks/18528.txt.utf-8	2020-06-09 02:33:11.238619	ebooks/18528
16470	application/zip	http://www.gutenberg.org/files/18528/18528-8.zip	2006-06-07 01:33:38	ebooks/18528
33769	image/jpeg	http://www.gutenberg.org/cache/epub/18528/pg18528.cover.medium.jpg	2020-06-09 02:33:13.588592	ebooks/18528
42670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18528/18528-8.txt	2006-06-07 01:33:34	ebooks/18528
6362	image/jpeg	http://www.gutenberg.org/cache/epub/18528/pg18528.cover.small.jpg	2020-06-09 02:33:13.44659	ebooks/18528
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/18528.rdf	2020-06-11 01:14:52.07006	ebooks/18528
198263	application/epub+zip	http://www.gutenberg.org/ebooks/18529.epub.images	2020-06-09 02:33:14.438583	ebooks/18529
172307	text/plain	http://www.gutenberg.org/ebooks/18529.txt.utf-8	2020-06-09 02:33:13.93459	ebooks/18529
15858	image/jpeg	http://www.gutenberg.org/cache/epub/18529/pg18529.cover.medium.jpg	2020-06-09 02:33:16.446546	ebooks/18529
67463	application/zip	http://www.gutenberg.org/files/18529/18529-8.zip	2006-06-07 04:03:33	ebooks/18529
172343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18529/18529-8.txt	2006-06-07 04:03:32	ebooks/18529
112246	application/zip	http://www.gutenberg.org/files/18529/18529-h.zip	2006-06-07 04:08:46	ebooks/18529
3830	image/jpeg	http://www.gutenberg.org/cache/epub/18529/pg18529.cover.small.jpg	2020-06-09 02:33:16.299538	ebooks/18529
16189	application/rdf+xml	http://www.gutenberg.org/ebooks/18529.rdf	2020-06-11 01:14:52.099037	ebooks/18529
67465	application/zip	http://www.gutenberg.org/files/18529/18529.zip	2006-06-07 04:03:33	ebooks/18529
123841	application/epub+zip	http://www.gutenberg.org/ebooks/18529.epub.noimages	2020-06-09 02:33:14.849588	ebooks/18529
463345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18529.kindle.noimages	2020-06-09 02:33:16.151576	ebooks/18529
580219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18529.kindle.images	2020-06-09 02:33:15.511548	ebooks/18529
184587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18529/18529-h/18529-h.htm	2006-06-07 04:08:17	ebooks/18529
172350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18529/18529.txt	2006-06-07 04:03:33	ebooks/18529
3744	image/jpeg	http://www.gutenberg.org/cache/epub/1853/pg1853.cover.small.jpg	2020-06-01 01:15:07.643588	ebooks/1853
155925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1853/1853.zip	2009-11-18 07:29:54	ebooks/1853
15816	image/jpeg	http://www.gutenberg.org/cache/epub/1853/pg1853.cover.medium.jpg	2020-06-01 01:15:07.675586	ebooks/1853
163940	text/html; charset=utf-8	http://www.gutenberg.org/files/1853/1853-h.zip	2016-11-01 07:51:28	ebooks/1853
189187	application/epub+zip	http://www.gutenberg.org/ebooks/1853.epub.noimages	2020-06-01 01:15:05.951624	ebooks/1853
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/1853.rdf	2020-06-11 01:01:38.026252	ebooks/1853
400221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1853/1853.txt	2009-11-18 07:28:58	ebooks/1853
749439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1853.kindle.images	2020-06-01 01:15:06.775598	ebooks/1853
749423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1853.kindle.noimages	2020-06-01 01:15:07.609596	ebooks/1853
156487	application/zip	http://www.gutenberg.org/files/1853/1853-0.zip	2016-11-01 07:51:28	ebooks/1853
189187	application/epub+zip	http://www.gutenberg.org/ebooks/1853.epub.images	2020-06-01 01:15:05.740634	ebooks/1853
477508	text/html; charset=utf-8	http://www.gutenberg.org/files/1853/1853-h/1853-h.htm	2016-11-01 07:51:04	ebooks/1853
404123	text/plain; charset=utf-8	http://www.gutenberg.org/files/1853/1853-0.txt	2016-11-01 07:49:50	ebooks/1853
139322	application/epub+zip	http://www.gutenberg.org/ebooks/18530.epub.noimages	2020-06-09 02:33:17.992521	ebooks/18530
198279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18530/18530-8.txt	2006-06-07 11:03:40	ebooks/18530
1032830	application/epub+zip	http://www.gutenberg.org/ebooks/18530.epub.images	2020-06-09 02:33:17.525531	ebooks/18530
2007133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18530.kindle.images	2020-06-09 02:33:19.079701	ebooks/18530
76347	application/zip	http://www.gutenberg.org/files/18530/18530-8.zip	2006-06-07 11:03:42	ebooks/18530
198273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18530/18530.txt	2006-06-07 11:03:40	ebooks/18530
17025	image/jpeg	http://www.gutenberg.org/cache/epub/18530/pg18530.cover.medium.jpg	2020-06-09 02:33:20.168703	ebooks/18530
76312	application/zip	http://www.gutenberg.org/files/18530/18530.zip	2006-06-07 11:03:42	ebooks/18530
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/18530.rdf	2020-06-11 01:14:52.126079	ebooks/18530
537320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18530.kindle.noimages	2020-06-09 02:33:19.868701	ebooks/18530
198254	text/plain	http://www.gutenberg.org/ebooks/18530.txt.utf-8	2020-06-09 02:33:16.803555	ebooks/18530
860053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18530/18530-h.zip	2006-06-07 11:03:44	ebooks/18530
4319	image/jpeg	http://www.gutenberg.org/cache/epub/18530/pg18530.cover.small.jpg	2020-06-09 02:33:20.018715	ebooks/18530
220327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18530/18530-h/18530-h.htm	2006-06-07 11:03:40	ebooks/18530
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/18531.rdf	2020-06-11 01:14:52.154038	ebooks/18531
236297	text/plain	http://www.gutenberg.org/ebooks/18531.txt.utf-8	2020-06-09 02:33:20.533692	ebooks/18531
4930	image/jpeg	http://www.gutenberg.org/cache/epub/18531/pg18531.cover.small.jpg	2020-06-09 02:33:23.653648	ebooks/18531
197542	application/epub+zip	http://www.gutenberg.org/ebooks/18531.epub.images	2020-06-09 02:33:21.175687	ebooks/18531
96103	application/zip	http://www.gutenberg.org/files/18531/18531-8.zip	2006-06-07 11:04:04	ebooks/18531
236327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18531/18531-8.txt	2006-06-07 11:04:04	ebooks/18531
111034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18531/18531-h.zip	2006-06-07 11:04:06	ebooks/18531
652011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18531.kindle.noimages	2020-06-09 02:33:23.502647	ebooks/18531
96081	application/zip	http://www.gutenberg.org/files/18531/18531.zip	2006-06-07 11:04:04	ebooks/18531
685236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18531.kindle.images	2020-06-09 02:33:22.588657	ebooks/18531
236319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18531/18531.txt	2006-06-07 11:04:04	ebooks/18531
21040	image/jpeg	http://www.gutenberg.org/cache/epub/18531/pg18531.cover.medium.jpg	2020-06-09 02:33:23.80264	ebooks/18531
176869	application/epub+zip	http://www.gutenberg.org/ebooks/18531.epub.noimages	2020-06-09 02:33:21.69371	ebooks/18531
264038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18531/18531-h/18531-h.htm	2006-06-07 11:04:04	ebooks/18531
341361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18532/18532-8.txt	2006-06-07 14:09:20	ebooks/18532
5526	image/jpeg	http://www.gutenberg.org/cache/epub/18532/pg18532.cover.small.jpg	2020-06-09 02:33:28.310588	ebooks/18532
20154	image/jpeg	http://www.gutenberg.org/cache/epub/18532/pg18532.cover.medium.jpg	2020-06-09 02:33:28.47062	ebooks/18532
133921	application/zip	http://www.gutenberg.org/files/18532/18532-h.zip	2006-06-07 14:09:22	ebooks/18532
769629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18532.kindle.images	2020-06-09 02:33:27.078599	ebooks/18532
127772	application/zip	http://www.gutenberg.org/files/18532/18532-8.zip	2006-06-07 14:09:22	ebooks/18532
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/18532.rdf	2020-06-11 01:14:52.17805	ebooks/18532
769626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18532.kindle.noimages	2020-06-09 02:33:28.147586	ebooks/18532
193537	application/epub+zip	http://www.gutenberg.org/ebooks/18532.epub.images	2020-06-09 02:33:25.226678	ebooks/18532
386599	text/html	http://www.gutenberg.org/files/18532/18532-h/18532-h.htm	2006-06-07 14:09:22	ebooks/18532
193538	application/epub+zip	http://www.gutenberg.org/ebooks/18532.epub.noimages	2020-06-09 02:33:26.027624	ebooks/18532
341761	text/plain	http://www.gutenberg.org/ebooks/18532.txt.utf-8	2020-06-09 02:33:24.168649	ebooks/18532
599596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18533.kindle.images	2020-06-09 02:33:30.690668	ebooks/18533
93714	application/zip	http://www.gutenberg.org/files/18533/18533.zip	2006-06-07 14:21:26	ebooks/18533
156924	application/epub+zip	http://www.gutenberg.org/ebooks/18533.epub.images	2020-06-09 02:33:29.605579	ebooks/18533
4187	image/jpeg	http://www.gutenberg.org/cache/epub/18533/pg18533.cover.small.jpg	2020-06-09 02:33:31.5806	ebooks/18533
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/18533.rdf	2020-06-11 01:14:52.201037	ebooks/18533
256404	text/plain	http://www.gutenberg.org/ebooks/18533.txt.utf-8	2020-06-09 02:33:28.854701	ebooks/18533
156925	application/epub+zip	http://www.gutenberg.org/ebooks/18533.epub.noimages	2020-06-09 02:33:29.945573	ebooks/18533
16135	image/jpeg	http://www.gutenberg.org/cache/epub/18533/pg18533.cover.medium.jpg	2020-06-09 02:33:31.723542	ebooks/18533
270446	text/html	http://www.gutenberg.org/ebooks/18533.html.images	2020-06-09 02:33:29.076656	ebooks/18533
256432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18533/18533.txt	2006-06-07 14:20:44	ebooks/18533
599589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18533.kindle.noimages	2020-06-09 02:33:31.438542	ebooks/18533
270446	text/html	http://www.gutenberg.org/ebooks/18533.html.noimages	2020-06-09 02:33:29.219597	ebooks/18533
126089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18534/18534.txt	2006-06-08 01:54:52	ebooks/18534
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/18534.rdf	2020-06-11 01:14:52.227037	ebooks/18534
189354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18534/18534-h/18534-h.htm	2006-06-08 01:54:52	ebooks/18534
82009	application/zip	http://www.gutenberg.org/files/18534/18534-h.zip	2006-06-08 01:54:52	ebooks/18534
19629	image/jpeg	http://www.gutenberg.org/cache/epub/18534/pg18534.cover.medium.jpg	2020-06-09 02:33:35.125793	ebooks/18534
4685	image/jpeg	http://www.gutenberg.org/cache/epub/18534/pg18534.cover.small.jpg	2020-06-09 02:33:34.964806	ebooks/18534
127545	text/plain	http://www.gutenberg.org/ebooks/18534.txt.utf-8	2020-06-09 02:33:32.067548	ebooks/18534
197349	application/epub+zip	http://www.gutenberg.org/ebooks/18534.epub.images	2020-06-09 02:33:32.687532	ebooks/18534
110245	application/epub+zip	http://www.gutenberg.org/ebooks/18534.epub.noimages	2020-06-09 02:33:33.168532	ebooks/18534
39533	application/zip	http://www.gutenberg.org/files/18534/18534.zip	2006-06-08 01:54:52	ebooks/18534
125922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18534/18534-8.txt	2006-06-08 01:54:52	ebooks/18534
432283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18534.kindle.noimages	2020-06-09 02:33:34.803804	ebooks/18534
572711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18534.kindle.images	2020-06-09 02:33:33.980806	ebooks/18534
39560	application/zip	http://www.gutenberg.org/files/18534/18534-8.zip	2006-06-08 01:54:52	ebooks/18534
326249	text/plain	http://www.gutenberg.org/ebooks/18535.txt.utf-8	2020-06-09 02:33:35.502793	ebooks/18535
748269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18535.kindle.noimages	2020-06-09 02:33:39.327744	ebooks/18535
384758	text/html	http://www.gutenberg.org/ebooks/18535.html.noimages	2020-06-09 02:33:36.131791	ebooks/18535
124154	application/zip	http://www.gutenberg.org/files/18535/18535-8.zip	2006-06-08 11:00:02	ebooks/18535
384758	text/html	http://www.gutenberg.org/ebooks/18535.html.images	2020-06-09 02:33:35.966796	ebooks/18535
16697	image/jpeg	http://www.gutenberg.org/cache/epub/18535/pg18535.cover.medium.jpg	2020-06-09 02:33:39.605812	ebooks/18535
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/18535.rdf	2020-06-11 01:14:52.251036	ebooks/18535
319353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18535/18535-8.txt	2006-06-08 10:59:58	ebooks/18535
748274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18535.kindle.images	2020-06-09 02:33:38.17877	ebooks/18535
189493	application/epub+zip	http://www.gutenberg.org/ebooks/18535.epub.noimages	2020-06-09 02:33:37.020785	ebooks/18535
189494	application/epub+zip	http://www.gutenberg.org/ebooks/18535.epub.images	2020-06-09 02:33:36.605835	ebooks/18535
4654	image/jpeg	http://www.gutenberg.org/cache/epub/18535/pg18535.cover.small.jpg	2020-06-09 02:33:39.467787	ebooks/18535
178355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18536/18536-h/18536-h.htm	2006-06-08 11:00:26	ebooks/18536
5280	image/jpeg	http://www.gutenberg.org/cache/epub/18536/pg18536.cover.small.jpg	2020-06-09 02:33:40.671823	ebooks/18536
387586	application/zip	http://www.gutenberg.org/files/18536/18536-h.zip	2006-06-08 11:00:28	ebooks/18536
42450	image/jpeg	http://www.gutenberg.org/cache/epub/18536/pg18536.cover.medium.jpg	2020-06-09 02:33:40.694809	ebooks/18536
549650	application/epub+zip	http://www.gutenberg.org/ebooks/18536.epub.images	2020-06-09 02:33:40.304763	ebooks/18536
98192	text/plain	http://www.gutenberg.org/ebooks/18536.txt.utf-8	2020-06-09 02:33:39.943738	ebooks/18536
34844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18536/18536-8.zip	2006-06-08 11:00:28	ebooks/18536
97908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18536/18536-8.txt	2006-06-08 11:00:26	ebooks/18536
103164	application/epub+zip	http://www.gutenberg.org/ebooks/18536.epub.noimages	2020-06-09 02:33:40.492723	ebooks/18536
11036	application/rdf+xml	http://www.gutenberg.org/ebooks/18536.rdf	2020-06-11 01:14:52.271039	ebooks/18536
182397	application/epub+zip	http://www.gutenberg.org/ebooks/18537.epub.images	2020-06-09 02:33:41.518725	ebooks/18537
127738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18537/18537-h.zip	2006-06-08 11:00:46	ebooks/18537
63035	text/html	http://www.gutenberg.org/ebooks/18540.html.noimages	2020-06-09 02:33:52.215582	ebooks/18540
315684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18537/18537-8.txt	2006-06-08 11:00:44	ebooks/18537
764401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18537.kindle.images	2020-06-09 02:33:42.924728	ebooks/18537
382420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18537/18537-h/18537-h.htm	2006-06-08 11:00:46	ebooks/18537
322854	text/plain	http://www.gutenberg.org/ebooks/18537.txt.utf-8	2020-06-09 02:33:40.885794	ebooks/18537
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/18537.rdf	2020-06-11 01:14:52.296036	ebooks/18537
120171	application/zip	http://www.gutenberg.org/files/18537/18537-8.zip	2006-06-08 11:00:46	ebooks/18537
5618	image/jpeg	http://www.gutenberg.org/cache/epub/18537/pg18537.cover.small.jpg	2020-06-09 02:33:44.003704	ebooks/18537
23185	image/jpeg	http://www.gutenberg.org/cache/epub/18537/pg18537.cover.medium.jpg	2020-06-09 02:33:44.154735	ebooks/18537
764397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18537.kindle.noimages	2020-06-09 02:33:43.851679	ebooks/18537
182397	application/epub+zip	http://www.gutenberg.org/ebooks/18537.epub.noimages	2020-06-09 02:33:41.997706	ebooks/18537
988480	application/epub+zip	http://www.gutenberg.org/ebooks/18538.epub.images	2020-06-09 02:33:45.252676	ebooks/18538
289623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18538/18538-8.txt	2006-06-08 11:01:00	ebooks/18538
180249	application/epub+zip	http://www.gutenberg.org/ebooks/18538.epub.noimages	2020-06-09 02:33:45.745678	ebooks/18538
707099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18538.kindle.noimages	2020-06-09 02:33:47.791635	ebooks/18538
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/18538.rdf	2020-06-11 01:14:52.322042	ebooks/18538
4465	image/jpeg	http://www.gutenberg.org/cache/epub/18538/pg18538.cover.small.jpg	2020-06-09 02:33:47.943628	ebooks/18538
1994826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18538.kindle.images	2020-06-09 02:33:46.858641	ebooks/18538
17134	image/jpeg	http://www.gutenberg.org/cache/epub/18538/pg18538.cover.medium.jpg	2020-06-09 02:33:48.09263	ebooks/18538
316471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18538/18538-h/18538-h.htm	2006-06-08 11:01:00	ebooks/18538
513639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18538/18538-h.zip	2006-06-08 11:01:02	ebooks/18538
117062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18538/18538.zip	2006-06-08 11:01:02	ebooks/18538
289605	text/plain	http://www.gutenberg.org/ebooks/18538.txt.utf-8	2020-06-09 02:33:44.513677	ebooks/18538
289614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18538/18538.txt	2006-06-08 11:01:00	ebooks/18538
117109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18538/18538-8.zip	2006-06-08 11:01:02	ebooks/18538
202177	application/epub+zip	http://www.gutenberg.org/ebooks/18539.epub.noimages	2020-06-09 02:33:49.332626	ebooks/18539
142912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18539/18539-8.zip	2006-06-14 01:52:06	ebooks/18539
142765	application/zip	http://www.gutenberg.org/files/18539/18539.zip	2006-06-14 01:52:06	ebooks/18539
372134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18539/18539.txt	2006-06-09 02:52:48	ebooks/18539
145946	text/html; charset=windows-1252	http://www.gutenberg.org/files/18539/18539-h.zip	2006-06-14 01:52:06	ebooks/18539
803321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18539.kindle.images	2020-06-09 02:33:50.319611	ebooks/18539
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/18539.rdf	2020-06-11 01:14:52.351051	ebooks/18539
5041	image/jpeg	http://www.gutenberg.org/cache/epub/18539/pg18539.cover.small.jpg	2020-06-09 02:33:51.461586	ebooks/18539
405555	text/html; charset=windows-1252	http://www.gutenberg.org/files/18539/18539-h/18539-h.htm	2020-02-17 09:00:16	ebooks/18539
19124	image/jpeg	http://www.gutenberg.org/cache/epub/18539/pg18539.cover.medium.jpg	2020-06-09 02:33:51.619579	ebooks/18539
372127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18539/18539-8.txt	2006-06-09 02:52:48	ebooks/18539
803313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18539.kindle.noimages	2020-06-09 02:33:51.307595	ebooks/18539
372226	text/plain; charset=utf-8	http://www.gutenberg.org/files/18539/18539-0.txt	2006-06-09 02:52:44	ebooks/18539
202177	application/epub+zip	http://www.gutenberg.org/ebooks/18539.epub.images	2020-06-09 02:33:48.900626	ebooks/18539
143010	application/zip	http://www.gutenberg.org/files/18539/18539-0.zip	2006-06-14 01:52:06	ebooks/18539
270490	application/zip	http://www.gutenberg.org/files/1854/1854-h.zip	2016-11-22 09:48:18	ebooks/1854
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/1854.rdf	2020-06-11 01:01:38.068222	ebooks/1854
1191495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1854.kindle.noimages	2020-06-01 01:15:11.132566	ebooks/1854
258343	application/zip	http://www.gutenberg.org/files/1854/1854-0.zip	2016-11-22 09:48:18	ebooks/1854
257152	application/zip	http://www.gutenberg.org/files/1854/1854.zip	2010-03-03 09:11:18	ebooks/1854
686991	text/plain; charset=utf-8	http://www.gutenberg.org/files/1854/1854-0.txt	2016-11-22 09:46:44	ebooks/1854
294636	application/epub+zip	http://www.gutenberg.org/ebooks/1854.epub.images	2020-06-01 01:15:08.239584	ebooks/1854
677476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1854/1854.txt	2010-03-03 09:10:34	ebooks/1854
1191412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1854.kindle.images	2020-06-01 01:15:09.815607	ebooks/1854
294635	application/epub+zip	http://www.gutenberg.org/ebooks/1854.epub.noimages	2020-06-01 01:15:08.504597	ebooks/1854
809520	text/html; charset=utf-8	http://www.gutenberg.org/files/1854/1854-h/1854-h.htm	2016-11-22 09:47:50	ebooks/1854
3258	image/jpeg	http://www.gutenberg.org/cache/epub/1854/pg1854.cover.small.jpg	2020-06-01 01:15:11.170546	ebooks/1854
12925	image/jpeg	http://www.gutenberg.org/cache/epub/1854/pg1854.cover.medium.jpg	2020-06-01 01:15:11.204551	ebooks/1854
281873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18540.kindle.noimages	2020-06-09 02:33:53.779578	ebooks/18540
12498	application/rdf+xml	http://www.gutenberg.org/ebooks/18540.rdf	2020-06-11 01:14:52.374075	ebooks/18540
74849	application/epub+zip	http://www.gutenberg.org/ebooks/18540.epub.noimages	2020-06-09 02:33:52.895598	ebooks/18540
17585	image/jpeg	http://www.gutenberg.org/cache/epub/18540/pg18540.cover.medium.jpg	2020-06-09 02:33:54.063548	ebooks/18540
63035	text/html	http://www.gutenberg.org/ebooks/18540.html.images	2020-06-09 02:33:52.112579	ebooks/18540
56455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18540/18540.txt	2006-06-09 03:10:04	ebooks/18540
4584	image/jpeg	http://www.gutenberg.org/cache/epub/18540/pg18540.cover.small.jpg	2020-06-09 02:33:53.922552	ebooks/18540
281881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18540.kindle.images	2020-06-09 02:33:53.335556	ebooks/18540
56427	text/plain	http://www.gutenberg.org/ebooks/18540.txt.utf-8	2020-06-09 02:33:51.985609	ebooks/18540
22764	application/zip	http://www.gutenberg.org/files/18540/18540.zip	2006-06-09 03:10:06	ebooks/18540
74849	application/epub+zip	http://www.gutenberg.org/ebooks/18540.epub.images	2020-06-09 02:33:52.559578	ebooks/18540
566457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18541.kindle.noimages	2020-06-09 02:33:57.838514	ebooks/18541
215957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18541/18541-8.txt	2006-06-09 03:13:40	ebooks/18541
246598	application/zip	http://www.gutenberg.org/files/18541/18541-h.zip	2006-06-09 03:13:42	ebooks/18541
4993	image/jpeg	http://www.gutenberg.org/cache/epub/18541/pg18541.cover.small.jpg	2020-06-09 02:33:57.985717	ebooks/18541
295262	application/epub+zip	http://www.gutenberg.org/ebooks/18541.epub.images	2020-06-09 02:33:55.209549	ebooks/18541
215950	text/plain	http://www.gutenberg.org/ebooks/18541.txt.utf-8	2020-06-09 02:33:54.400565	ebooks/18541
86257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18541/18541.zip	2006-06-09 03:13:40	ebooks/18541
238410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18541/18541-h/18541-h.htm	2006-06-09 03:13:40	ebooks/18541
145109	application/epub+zip	http://www.gutenberg.org/ebooks/18541.epub.noimages	2020-06-09 02:33:55.636541	ebooks/18541
819518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18541.kindle.images	2020-06-09 02:33:57.020514	ebooks/18541
17395	image/jpeg	http://www.gutenberg.org/cache/epub/18541/pg18541.cover.medium.jpg	2020-06-09 02:33:58.132724	ebooks/18541
86287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18541/18541-8.zip	2006-06-09 03:13:40	ebooks/18541
215972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18541/18541.txt	2006-06-09 03:13:40	ebooks/18541
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/18541.rdf	2020-06-11 01:14:52.401046	ebooks/18541
1120985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18542.kindle.noimages	2020-06-09 02:34:04.367645	ebooks/18542
511168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18542/18542-8.txt	2006-06-09 03:57:56	ebooks/18542
135142	application/zip	http://www.gutenberg.org/files/18542/18542-h.zip	2006-06-09 03:57:56	ebooks/18542
15632	image/jpeg	http://www.gutenberg.org/cache/epub/18542/pg18542.cover.medium.jpg	2020-06-09 02:34:04.809614	ebooks/18542
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/18542.rdf	2020-06-11 01:14:52.429058	ebooks/18542
512029	text/plain	http://www.gutenberg.org/ebooks/18542.txt.utf-8	2020-06-09 02:33:58.495758	ebooks/18542
4333	image/jpeg	http://www.gutenberg.org/cache/epub/18542/pg18542.cover.small.jpg	2020-06-09 02:34:04.591629	ebooks/18542
225265	application/epub+zip	http://www.gutenberg.org/ebooks/18542.epub.noimages	2020-06-09 02:34:00.396669	ebooks/18542
511159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18542/18542.txt	2006-06-09 03:57:56	ebooks/18542
1121097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18542.kindle.images	2020-06-09 02:34:02.370641	ebooks/18542
225265	application/epub+zip	http://www.gutenberg.org/ebooks/18542.epub.images	2020-06-09 02:33:59.602699	ebooks/18542
627391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18542/18542-h/18542-h.htm	2006-06-09 03:57:56	ebooks/18542
124965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18542/18542-8.zip	2006-06-09 03:57:56	ebooks/18542
124796	application/zip	http://www.gutenberg.org/files/18542/18542.zip	2006-06-09 03:57:56	ebooks/18542
33048	image/jpeg	http://www.gutenberg.org/cache/epub/18543/pg18543.cover.medium.jpg	2020-06-09 02:34:08.76156	ebooks/18543
191784	application/epub+zip	http://www.gutenberg.org/ebooks/18543.epub.images	2020-06-09 02:34:06.085614	ebooks/18543
296916	text/plain; charset=utf-8	http://www.gutenberg.org/files/18543/18543-0.txt	2006-06-09 05:18:50	ebooks/18543
726372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18543.kindle.noimages	2020-06-09 02:34:08.468564	ebooks/18543
191784	application/epub+zip	http://www.gutenberg.org/ebooks/18543.epub.noimages	2020-06-09 02:34:06.562604	ebooks/18543
6056	image/jpeg	http://www.gutenberg.org/cache/epub/18543/pg18543.cover.small.jpg	2020-06-09 02:34:08.614569	ebooks/18543
314586	text/html	http://www.gutenberg.org/ebooks/18543.html.noimages	2020-06-09 02:34:05.562601	ebooks/18543
289353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18543/18543-8.txt	2006-06-09 05:18:52	ebooks/18543
112380	application/zip	http://www.gutenberg.org/files/18543/18543-0.zip	2006-06-09 05:18:56	ebooks/18543
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/18543.rdf	2020-06-11 01:14:52.458034	ebooks/18543
111200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18543/18543-8.zip	2006-06-09 05:18:56	ebooks/18543
726388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18543.kindle.images	2020-06-09 02:34:07.515575	ebooks/18543
314586	text/html	http://www.gutenberg.org/ebooks/18543.html.images	2020-06-09 02:34:05.416628	ebooks/18543
522459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18544/18544.txt	2006-06-09 05:25:24	ebooks/18544
16744	application/rdf+xml	http://www.gutenberg.org/ebooks/18544.rdf	2020-06-11 01:14:52.487032	ebooks/18544
36429	image/jpeg	http://www.gutenberg.org/cache/epub/18544/pg18544.cover.medium.jpg	2020-06-09 02:34:15.076816	ebooks/18544
289404	application/epub+zip	http://www.gutenberg.org/ebooks/18544.epub.noimages	2020-06-09 02:34:11.677527	ebooks/18544
586400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18544/18544-h/18544-h.htm	2006-06-09 05:25:24	ebooks/18544
197606	application/zip	http://www.gutenberg.org/files/18544/18544-0.zip	2006-06-09 05:25:24	ebooks/18544
1067156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18544.kindle.noimages	2020-06-09 02:34:14.741866	ebooks/18544
197237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18544/18544.zip	2006-06-09 05:25:24	ebooks/18544
211120	application/zip	http://www.gutenberg.org/files/18544/18544-h.zip	2006-06-09 05:25:24	ebooks/18544
197368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18544/18544-8.zip	2006-06-09 05:25:24	ebooks/18544
314547	application/epub+zip	http://www.gutenberg.org/ebooks/18544.epub.images	2020-06-09 02:34:09.984563	ebooks/18544
6664	image/jpeg	http://www.gutenberg.org/cache/epub/18544/pg18544.cover.small.jpg	2020-06-09 02:34:14.910795	ebooks/18544
522317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18544/18544-8.txt	2006-06-09 05:25:24	ebooks/18544
1180779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18544.kindle.images	2020-06-09 02:34:13.443804	ebooks/18544
522571	text/plain; charset=utf-8	http://www.gutenberg.org/files/18544/18544-0.txt	2006-06-09 05:25:20	ebooks/18544
345347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18545/18545-h/18545-h.htm	2006-06-09 11:00:08	ebooks/18545
120385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18545/18545.zip	2006-06-09 11:00:10	ebooks/18545
307372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18545/18545.txt	2006-06-09 11:00:08	ebooks/18545
182248	application/epub+zip	http://www.gutenberg.org/ebooks/18545.epub.noimages	2020-06-09 02:34:16.655775	ebooks/18545
334552	application/epub+zip	http://www.gutenberg.org/ebooks/18545.epub.images	2020-06-09 02:34:16.160798	ebooks/18545
224679	application/zip	http://www.gutenberg.org/files/18545/18545-h.zip	2006-06-09 11:00:10	ebooks/18545
307639	text/plain	http://www.gutenberg.org/ebooks/18545.txt.utf-8	2020-06-09 02:34:15.472796	ebooks/18545
307365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18545/18545-8.txt	2006-06-09 11:00:08	ebooks/18545
120559	application/zip	http://www.gutenberg.org/files/18545/18545-8.zip	2006-06-09 11:00:10	ebooks/18545
18889	image/jpeg	http://www.gutenberg.org/cache/epub/18545/pg18545.cover.medium.jpg	2020-06-09 02:34:19.09873	ebooks/18545
1001584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18545.kindle.images	2020-06-09 02:34:17.7288	ebooks/18545
4940	image/jpeg	http://www.gutenberg.org/cache/epub/18545/pg18545.cover.small.jpg	2020-06-09 02:34:18.946726	ebooks/18545
754040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18545.kindle.noimages	2020-06-09 02:34:18.790738	ebooks/18545
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/18545.rdf	2020-06-11 01:14:52.515038	ebooks/18545
4412753	application/epub+zip	http://www.gutenberg.org/ebooks/18546.epub.images	2020-06-09 02:34:20.884704	ebooks/18546
4347	image/jpeg	http://www.gutenberg.org/cache/epub/18546/pg18546.cover.small.jpg	2020-06-09 02:34:24.513662	ebooks/18546
2783868	application/zip	http://www.gutenberg.org/files/18546/18546-h.zip	2006-06-10 03:01:02	ebooks/18546
15542	image/jpeg	http://www.gutenberg.org/cache/epub/18546/pg18546.cover.medium.jpg	2020-06-09 02:34:24.667652	ebooks/18546
30330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18546/18546.txt	2006-06-10 03:01:00	ebooks/18546
59761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18546/18546-h/18546-h.htm	2006-06-10 03:01:00	ebooks/18546
30302	text/plain	http://www.gutenberg.org/ebooks/18546.txt.utf-8	2020-06-09 02:34:19.460719	ebooks/18546
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/18546.rdf	2020-06-11 01:14:52.539036	ebooks/18546
7172025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18546.kindle.images	2020-06-09 02:34:23.837664	ebooks/18546
222783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18546.kindle.noimages	2020-06-09 02:34:24.358679	ebooks/18546
10649	application/zip	http://www.gutenberg.org/files/18546/18546.zip	2006-06-10 03:01:02	ebooks/18546
54307	application/epub+zip	http://www.gutenberg.org/ebooks/18546.epub.noimages	2020-06-09 02:34:21.314704	ebooks/18546
260780	application/epub+zip	http://www.gutenberg.org/ebooks/18547.epub.noimages	2020-06-09 02:34:26.344637	ebooks/18547
180240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18547/18547-8.zip	2006-06-10 03:07:24	ebooks/18547
454734	text/plain	http://www.gutenberg.org/ebooks/18547.txt.utf-8	2020-06-09 02:34:25.038655	ebooks/18547
180207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18547/18547.zip	2006-06-10 03:07:24	ebooks/18547
18839	image/jpeg	http://www.gutenberg.org/cache/epub/18547/pg18547.cover.medium.jpg	2020-06-09 02:34:29.329592	ebooks/18547
4486	image/jpeg	http://www.gutenberg.org/cache/epub/18547/pg18547.cover.small.jpg	2020-06-09 02:34:29.178599	ebooks/18547
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/18547.rdf	2020-06-11 01:14:52.566034	ebooks/18547
498736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18547/18547-h/18547-h.htm	2006-06-10 03:07:24	ebooks/18547
1032964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18547.kindle.images	2020-06-09 02:34:27.680634	ebooks/18547
454759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18547/18547-8.txt	2006-06-10 03:07:24	ebooks/18547
454751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18547/18547.txt	2006-06-10 03:07:24	ebooks/18547
1032960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18547.kindle.noimages	2020-06-09 02:34:29.025619	ebooks/18547
189392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18547/18547-h.zip	2006-06-10 03:07:24	ebooks/18547
260780	application/epub+zip	http://www.gutenberg.org/ebooks/18547.epub.images	2020-06-09 02:34:25.798652	ebooks/18547
76418	text/plain	http://www.gutenberg.org/ebooks/18548.txt.utf-8	2020-06-09 02:34:29.693599	ebooks/18548
76446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18548/18548.txt	2006-06-10 03:12:10	ebooks/18548
85913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18548/18548-h/18548-h.htm	2006-06-10 03:12:10	ebooks/18548
3699764	application/epub+zip	http://www.gutenberg.org/ebooks/18548.epub.images	2020-06-09 02:34:36.417529	ebooks/18548
36871	image/jpeg	http://www.gutenberg.org/cache/epub/18548/pg18548.cover.medium.jpg	2020-06-09 02:34:59.050715	ebooks/18548
8955530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18548.kindle.images	2020-06-09 02:34:58.456722	ebooks/18548
25835	application/zip	http://www.gutenberg.org/files/18548/18548.zip	2006-06-10 03:12:12	ebooks/18548
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/18548.rdf	2020-06-11 01:14:52.590034	ebooks/18548
267980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18548.kindle.noimages	2020-06-09 02:34:58.729724	ebooks/18548
101290	application/epub+zip	http://www.gutenberg.org/ebooks/18548.epub.noimages	2020-06-09 02:34:38.101689	ebooks/18548
6492	image/jpeg	http://www.gutenberg.org/cache/epub/18548/pg18548.cover.small.jpg	2020-06-09 02:34:58.892735	ebooks/18548
3439222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18548/18548-h.zip	2006-06-10 03:12:12	ebooks/18548
480768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18549/18549-8.txt	2006-06-10 04:07:44	ebooks/18549
1739983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18549.kindle.images	2020-06-09 02:35:02.208668	ebooks/18549
709739	application/epub+zip	http://www.gutenberg.org/ebooks/18549.epub.images	2020-06-09 02:35:00.283706	ebooks/18549
480734	text/plain	http://www.gutenberg.org/ebooks/18549.txt.utf-8	2020-06-09 02:34:59.431704	ebooks/18549
179930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18549/18549-8.zip	2006-06-10 04:07:46	ebooks/18549
480759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18549/18549.txt	2006-06-10 04:07:44	ebooks/18549
4530	image/jpeg	http://www.gutenberg.org/cache/epub/18549/pg18549.cover.small.jpg	2020-06-09 02:35:03.670648	ebooks/18549
179908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18549/18549.zip	2006-06-10 04:07:44	ebooks/18549
526326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18549/18549-h.zip	2006-06-10 04:07:46	ebooks/18549
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/18549.rdf	2020-06-11 01:14:52.618033	ebooks/18549
520668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18549/18549-h/18549-h.htm	2006-06-10 04:07:44	ebooks/18549
18219	image/jpeg	http://www.gutenberg.org/cache/epub/18549/pg18549.cover.medium.jpg	2020-06-09 02:35:03.826653	ebooks/18549
260084	application/epub+zip	http://www.gutenberg.org/ebooks/18549.epub.noimages	2020-06-09 02:35:00.876709	ebooks/18549
1033152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18549.kindle.noimages	2020-06-09 02:35:03.51166	ebooks/18549
771698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1855.kindle.images	2020-06-01 01:15:12.771527	ebooks/1855
93444	text/plain; charset=utf-8	http://www.gutenberg.org/files/1855/1855-0.txt	2014-08-10 09:22:40	ebooks/1855
81609	application/epub+zip	http://www.gutenberg.org/ebooks/1855.epub.noimages	2020-06-01 01:15:12.115529	ebooks/1855
1832	image/jpeg	http://www.gutenberg.org/cache/epub/1855/pg1855.cover.small.jpg	2020-06-01 01:15:13.303513	ebooks/1855
603104	text/html	http://www.gutenberg.org/files/1855/1855-h.zip	2014-08-10 09:26:44	ebooks/1855
126828	text/html	http://www.gutenberg.org/files/1855/1855-h/1855-h.htm	2014-08-10 09:22:52	ebooks/1855
333400	application/epub+zip	http://www.gutenberg.org/ebooks/1855.epub.images	2020-06-01 01:15:11.906565	ebooks/1855
10170	image/jpeg	http://www.gutenberg.org/cache/epub/1855/pg1855.cover.medium.jpg	2020-06-01 01:15:13.325521	ebooks/1855
37184	application/zip	http://www.gutenberg.org/files/1855/1855-0.zip	2014-08-10 09:26:44	ebooks/1855
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/1855.rdf	2020-06-11 01:01:38.098226	ebooks/1855
271223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1855.kindle.noimages	2020-06-01 01:15:13.278535	ebooks/1855
435348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18550.kindle.images	2020-06-09 02:35:09.903572	ebooks/18550
47066	text/plain; charset=utf-8	http://www.gutenberg.org/files/18550/18550-0.zip	2006-06-11 02:57:46	ebooks/18550
15172	image/jpeg	http://www.gutenberg.org/cache/epub/18550/pg18550.cover.medium.jpg	2020-06-09 02:35:11.138563	ebooks/18550
435340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18550.kindle.noimages	2020-06-09 02:35:10.805588	ebooks/18550
46624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18550/18550.zip	2006-06-11 02:57:46	ebooks/18550
116080	application/epub+zip	http://www.gutenberg.org/ebooks/18550.epub.images	2020-06-09 02:35:08.461595	ebooks/18550
3887	image/jpeg	http://www.gutenberg.org/cache/epub/18550/pg18550.cover.small.jpg	2020-06-09 02:35:10.973559	ebooks/18550
116080	application/epub+zip	http://www.gutenberg.org/ebooks/18550.epub.noimages	2020-06-09 02:35:09.002581	ebooks/18550
52213	application/zip	http://www.gutenberg.org/files/18550/18550-h.zip	2006-06-11 02:57:46	ebooks/18550
46657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18550/18550-8.zip	2006-06-11 02:57:46	ebooks/18550
197969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18550/18550-h/18550-h.htm	2006-06-11 02:57:24	ebooks/18550
131009	text/plain; charset=utf-8	http://www.gutenberg.org/files/18550/18550-0.txt	2006-06-11 02:55:46	ebooks/18550
130676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18550/18550.txt	2006-06-11 02:57:24	ebooks/18550
130681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18550/18550-8.txt	2006-06-11 02:57:24	ebooks/18550
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/18550.rdf	2020-06-11 01:14:52.646032	ebooks/18550
561480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18551/18551-8.txt	2006-06-11 03:10:38	ebooks/18551
303163	application/epub+zip	http://www.gutenberg.org/ebooks/18551.epub.images	2020-06-09 02:35:12.472537	ebooks/18551
229623	text/plain; charset=utf-8	http://www.gutenberg.org/files/18551/18551-0.zip	2006-06-11 03:14:54	ebooks/18551
16732	application/rdf+xml	http://www.gutenberg.org/ebooks/18551.rdf	2020-06-11 01:14:52.676035	ebooks/18551
650533	text/html	http://www.gutenberg.org/files/18551/18551-h/18501-h.htm	2006-06-11 03:11:52	ebooks/18551
228229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18551/18551-8.zip	2006-06-11 03:14:54	ebooks/18551
1155631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18551.kindle.images	2020-06-09 02:35:14.175595	ebooks/18551
594638	text/html	http://www.gutenberg.org/ebooks/18551.html.noimages	2020-06-09 02:35:11.938601	ebooks/18551
4273	image/jpeg	http://www.gutenberg.org/cache/epub/18551/pg18551.cover.small.jpg	2020-06-09 02:35:15.587508	ebooks/18551
243136	text/html	http://www.gutenberg.org/files/18551/18551-h.zip	2006-06-11 03:14:54	ebooks/18551
303163	application/epub+zip	http://www.gutenberg.org/ebooks/18551.epub.noimages	2020-06-09 02:35:12.913539	ebooks/18551
571402	text/plain; charset=utf-8	http://www.gutenberg.org/files/18551/18551-0.txt	2006-06-11 03:12:56	ebooks/18551
17834	image/jpeg	http://www.gutenberg.org/cache/epub/18551/pg18551.cover.medium.jpg	2020-06-09 02:35:15.727518	ebooks/18551
1155623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18551.kindle.noimages	2020-06-09 02:35:15.44251	ebooks/18551
594638	text/html	http://www.gutenberg.org/ebooks/18551.html.images	2020-06-09 02:35:11.738548	ebooks/18551
299183	application/epub+zip	http://www.gutenberg.org/ebooks/18552.epub.images	2020-06-09 02:35:16.831686	ebooks/18552
1132537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18552.kindle.images	2020-06-09 02:35:18.857655	ebooks/18552
16795	image/jpeg	http://www.gutenberg.org/cache/epub/18552/pg18552.cover.medium.jpg	2020-06-09 02:35:20.483637	ebooks/18552
518932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18552/18552-8.txt	2006-06-11 03:20:50	ebooks/18552
1132534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18552.kindle.noimages	2020-06-09 02:35:20.181637	ebooks/18552
3602	image/jpeg	http://www.gutenberg.org/cache/epub/18552/pg18552.cover.small.jpg	2020-06-09 02:35:20.333635	ebooks/18552
299184	application/epub+zip	http://www.gutenberg.org/ebooks/18552.epub.noimages	2020-06-09 02:35:17.524686	ebooks/18552
226098	text/html	http://www.gutenberg.org/files/18552/18552-h.zip	2006-06-11 03:20:52	ebooks/18552
212251	application/zip	http://www.gutenberg.org/files/18552/18552-8.zip	2006-06-11 03:20:52	ebooks/18552
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/18552.rdf	2020-06-11 01:14:52.703032	ebooks/18552
213530	text/plain; charset=utf-8	http://www.gutenberg.org/files/18552/18552-0.zip	2006-06-11 03:20:52	ebooks/18552
601197	text/html	http://www.gutenberg.org/files/18552/18552-h/18552-h.htm	2006-06-11 03:20:52	ebooks/18552
527919	text/plain; charset=utf-8	http://www.gutenberg.org/files/18552/18552-0.txt	2006-06-11 03:20:44	ebooks/18552
125673	application/zip	http://www.gutenberg.org/files/18553/18553-8.zip	2006-06-11 03:28:34	ebooks/18553
378131	text/html	http://www.gutenberg.org/ebooks/18553.html.images	2020-06-09 02:35:21.156649	ebooks/18553
378131	text/html	http://www.gutenberg.org/ebooks/18553.html.noimages	2020-06-09 02:35:21.314643	ebooks/18553
200814	application/epub+zip	http://www.gutenberg.org/ebooks/18553.epub.noimages	2020-06-09 02:35:23.045612	ebooks/18553
361435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18553/18553-8.txt	2006-06-11 03:28:34	ebooks/18553
5608	image/jpeg	http://www.gutenberg.org/cache/epub/18553/pg18553.cover.small.jpg	2020-06-09 02:35:24.888583	ebooks/18553
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/18553.rdf	2020-06-11 01:14:52.729028	ebooks/18553
361437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18553/18553.txt	2006-06-11 03:28:34	ebooks/18553
776122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18553.kindle.images	2020-06-09 02:35:24.028593	ebooks/18553
361434	text/plain	http://www.gutenberg.org/ebooks/18553.txt.utf-8	2020-06-09 02:35:20.848656	ebooks/18553
205046	application/epub+zip	http://www.gutenberg.org/ebooks/18553.epub.images	2020-06-09 02:35:21.810639	ebooks/18553
687982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18553.kindle.noimages	2020-06-09 02:35:24.742579	ebooks/18553
25062	image/jpeg	http://www.gutenberg.org/cache/epub/18553/pg18553.cover.medium.jpg	2020-06-09 02:35:25.033645	ebooks/18553
125609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18553/18553.zip	2006-06-11 03:28:34	ebooks/18553
1029426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18554.kindle.noimages	2020-06-09 02:35:29.38953	ebooks/18554
23843	image/jpeg	http://www.gutenberg.org/cache/epub/18554/pg18554.cover.medium.jpg	2020-06-09 02:35:29.703522	ebooks/18554
474354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18554/18554-8.txt	2006-06-11 03:35:26	ebooks/18554
509206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18554/18554-h/18554-h.htm	2006-06-11 03:35:26	ebooks/18554
474381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18554/18554.txt	2006-06-11 03:35:26	ebooks/18554
182726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18554/18554.zip	2006-06-11 03:35:28	ebooks/18554
182806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18554/18554-8.zip	2006-06-11 03:35:28	ebooks/18554
189348	application/zip	http://www.gutenberg.org/files/18554/18554-h.zip	2006-06-11 03:35:28	ebooks/18554
5166	image/jpeg	http://www.gutenberg.org/cache/epub/18554/pg18554.cover.small.jpg	2020-06-09 02:35:29.547524	ebooks/18554
474371	text/plain	http://www.gutenberg.org/ebooks/18554.txt.utf-8	2020-06-09 02:35:25.39157	ebooks/18554
265394	application/epub+zip	http://www.gutenberg.org/ebooks/18554.epub.images	2020-06-09 02:35:26.181582	ebooks/18554
265394	application/epub+zip	http://www.gutenberg.org/ebooks/18554.epub.noimages	2020-06-09 02:35:26.77258	ebooks/18554
1029434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18554.kindle.images	2020-06-09 02:35:28.079537	ebooks/18554
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/18554.rdf	2020-06-11 01:14:52.755036	ebooks/18554
806775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18555.kindle.noimages	2020-06-09 02:35:33.253769	ebooks/18555
200079	application/epub+zip	http://www.gutenberg.org/ebooks/18555.epub.images	2020-06-09 02:35:30.783814	ebooks/18555
362889	text/plain	http://www.gutenberg.org/ebooks/18555.txt.utf-8	2020-06-09 02:35:30.077539	ebooks/18555
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/18555.rdf	2020-06-11 01:14:52.78703	ebooks/18555
5047	image/jpeg	http://www.gutenberg.org/cache/epub/18555/pg18555.cover.small.jpg	2020-06-09 02:35:33.401771	ebooks/18555
374367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18555/18555-h/18555-h.htm	2006-06-11 03:40:02	ebooks/18555
200079	application/epub+zip	http://www.gutenberg.org/ebooks/18555.epub.noimages	2020-06-09 02:35:31.307799	ebooks/18555
141648	application/zip	http://www.gutenberg.org/files/18555/18555-8.zip	2006-06-11 03:40:04	ebooks/18555
144522	application/zip	http://www.gutenberg.org/files/18555/18555-h.zip	2006-06-11 03:40:04	ebooks/18555
141593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18555/18555.zip	2006-06-11 03:40:04	ebooks/18555
362886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18555/18555.txt	2006-06-11 03:40:02	ebooks/18555
806791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18555.kindle.images	2020-06-09 02:35:32.280809	ebooks/18555
362893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18555/18555-8.txt	2006-06-11 03:40:02	ebooks/18555
19445	image/jpeg	http://www.gutenberg.org/cache/epub/18555/pg18555.cover.medium.jpg	2020-06-09 02:35:33.545764	ebooks/18555
100363	application/epub+zip	http://www.gutenberg.org/ebooks/18556.epub.noimages	2020-06-09 02:35:39.556707	ebooks/18556
145366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18556/18556.txt	2006-06-11 03:56:58	ebooks/18556
34377	application/zip	http://www.gutenberg.org/files/18556/18556.zip	2006-06-11 03:56:58	ebooks/18556
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/18556.rdf	2020-06-11 01:14:52.81503	ebooks/18556
2172066	application/epub+zip	http://www.gutenberg.org/ebooks/18556.epub.images	2020-06-09 02:35:37.807709	ebooks/18556
165961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18556/18556-h/18556-h.htm	2006-06-11 03:56:58	ebooks/18556
1543117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18556/18556-h.zip	2006-06-11 03:57:00	ebooks/18556
307899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18556.kindle.noimages	2020-06-09 02:35:47.85861	ebooks/18556
35106	image/jpeg	http://www.gutenberg.org/cache/epub/18556/pg18556.cover.medium.jpg	2020-06-09 02:35:48.175588	ebooks/18556
34413	application/zip	http://www.gutenberg.org/files/18556/18556-8.zip	2006-06-11 03:56:58	ebooks/18556
145371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18556/18556-8.txt	2006-06-11 03:56:58	ebooks/18556
6320	image/jpeg	http://www.gutenberg.org/cache/epub/18556/pg18556.cover.small.jpg	2020-06-09 02:35:48.017596	ebooks/18556
4464492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18556.kindle.images	2020-06-09 02:35:47.184588	ebooks/18556
145358	text/plain	http://www.gutenberg.org/ebooks/18556.txt.utf-8	2020-06-09 02:35:33.902773	ebooks/18556
936539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18557.kindle.noimages	2020-06-09 02:35:52.781521	ebooks/18557
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/18557.rdf	2020-06-11 01:14:52.845029	ebooks/18557
409963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18557/18557-8.txt	2006-06-11 03:57:24	ebooks/18557
17007	image/jpeg	http://www.gutenberg.org/cache/epub/18557/pg18557.cover.medium.jpg	2020-06-09 02:35:53.162528	ebooks/18557
170044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18557/18557-h.zip	2006-06-11 03:57:24	ebooks/18557
159189	application/zip	http://www.gutenberg.org/files/18557/18557.zip	2006-06-11 03:57:24	ebooks/18557
4345	image/jpeg	http://www.gutenberg.org/cache/epub/18557/pg18557.cover.small.jpg	2020-06-09 02:35:52.974558	ebooks/18557
240371	application/epub+zip	http://www.gutenberg.org/ebooks/18557.epub.images	2020-06-09 02:35:49.394637	ebooks/18557
409950	text/plain	http://www.gutenberg.org/ebooks/18557.txt.utf-8	2020-06-09 02:35:48.552571	ebooks/18557
409963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18557/18557.txt	2006-06-11 03:57:24	ebooks/18557
936547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18557.kindle.images	2020-06-09 02:35:51.374532	ebooks/18557
484068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18557/18557-h/18557-h.htm	2006-06-11 03:57:24	ebooks/18557
240371	application/epub+zip	http://www.gutenberg.org/ebooks/18557.epub.noimages	2020-06-09 02:35:49.973565	ebooks/18557
159245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18557/18557-8.zip	2006-06-11 03:57:24	ebooks/18557
368399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18558.kindle.noimages	2020-06-09 02:35:56.408699	ebooks/18558
4208883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18558.kindle.images	2020-06-09 02:35:55.853686	ebooks/18558
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/18558.rdf	2020-06-11 01:14:52.872028	ebooks/18558
2478634	application/epub+zip	http://www.gutenberg.org/ebooks/18558.epub.images	2020-06-09 02:35:54.294516	ebooks/18558
1332654	application/zip	http://www.gutenberg.org/files/18558/18558-h.zip	2006-06-11 03:57:42	ebooks/18558
40912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18558/18558-8.zip	2006-06-11 03:57:42	ebooks/18558
40893	application/zip	http://www.gutenberg.org/files/18558/18558.zip	2006-06-11 03:57:42	ebooks/18558
124448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18558/18558-h/18558-h.htm	2006-06-11 03:57:40	ebooks/18558
4022	image/jpeg	http://www.gutenberg.org/cache/epub/18558/pg18558.cover.small.jpg	2020-06-09 02:35:56.556672	ebooks/18558
15062	image/jpeg	http://www.gutenberg.org/cache/epub/18558/pg18558.cover.medium.jpg	2020-06-09 02:35:56.704671	ebooks/18558
112118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18558/18558.txt	2006-06-11 03:57:38	ebooks/18558
112094	text/plain	http://www.gutenberg.org/ebooks/18558.txt.utf-8	2020-06-09 02:35:53.596521	ebooks/18558
93943	application/epub+zip	http://www.gutenberg.org/ebooks/18558.epub.noimages	2020-06-09 02:35:54.634514	ebooks/18558
112127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18558/18558-8.txt	2006-06-11 03:57:38	ebooks/18558
4116992	application/epub+zip	http://www.gutenberg.org/ebooks/18559.epub.images	2020-06-09 02:35:59.107646	ebooks/18559
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/18559.rdf	2020-06-11 01:14:52.899029	ebooks/18559
149965	application/epub+zip	http://www.gutenberg.org/ebooks/18559.epub.noimages	2020-06-09 02:35:59.616639	ebooks/18559
3731443	application/zip	http://www.gutenberg.org/files/18559/18559-h.zip	2006-06-11 10:03:38	ebooks/18559
274222	text/html; charset=us-ascii	http://www.gutenberg.org/files/18559/18559-h/18559-h.htm	2006-06-11 10:03:32	ebooks/18559
238936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18559/18559-8.txt	2006-06-11 10:03:32	ebooks/18559
238902	text/plain	http://www.gutenberg.org/ebooks/18559.txt.utf-8	2020-06-09 02:35:57.060672	ebooks/18559
88512	application/zip	http://www.gutenberg.org/files/18559/18559-8.zip	2006-06-11 10:03:38	ebooks/18559
591077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18559.kindle.noimages	2020-06-09 02:36:05.469552	ebooks/18559
238928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18559/18559.txt	2006-06-11 10:03:32	ebooks/18559
88493	application/zip	http://www.gutenberg.org/files/18559/18559.zip	2006-06-11 10:03:38	ebooks/18559
8505007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18559.kindle.images	2020-06-09 02:36:04.601565	ebooks/18559
4297	image/jpeg	http://www.gutenberg.org/cache/epub/18559/pg18559.cover.small.jpg	2020-06-09 02:36:05.625591	ebooks/18559
15439	image/jpeg	http://www.gutenberg.org/cache/epub/18559/pg18559.cover.medium.jpg	2020-06-09 02:36:05.780551	ebooks/18559
289714	application/epub+zip	http://www.gutenberg.org/ebooks/1856.epub.noimages	2020-06-01 01:15:14.124528	ebooks/1856
273625	text/html; charset=utf-8	http://www.gutenberg.org/files/1856/1856-h.zip	2016-11-23 04:55:32	ebooks/1856
3232	image/jpeg	http://www.gutenberg.org/cache/epub/1856/pg1856.cover.small.jpg	2020-06-01 01:15:16.753769	ebooks/1856
1173978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1856.kindle.images	2020-06-01 01:15:15.415487	ebooks/1856
260609	text/plain; charset=utf-8	http://www.gutenberg.org/files/1856/1856-0.zip	2016-11-23 04:55:32	ebooks/1856
289714	application/epub+zip	http://www.gutenberg.org/ebooks/1856.epub.images	2020-06-01 01:15:13.866527	ebooks/1856
12283	image/jpeg	http://www.gutenberg.org/cache/epub/1856/pg1856.cover.medium.jpg	2020-06-01 01:15:16.786765	ebooks/1856
665577	text/plain; charset=utf-8	http://www.gutenberg.org/files/1856/1856-0.txt	2016-11-23 04:52:58	ebooks/1856
1173866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1856.kindle.noimages	2020-06-01 01:15:16.717768	ebooks/1856
800252	text/html; charset=utf-8	http://www.gutenberg.org/files/1856/1856-h/1856-h.htm	2016-11-23 04:54:20	ebooks/1856
665500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1856/1856.txt	2010-03-03 09:52:36	ebooks/1856
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/1856.rdf	2020-06-11 01:01:38.144222	ebooks/1856
260446	application/zip	http://www.gutenberg.org/files/1856/1856.zip	2010-03-03 09:56:48	ebooks/1856
145644	application/zip	http://www.gutenberg.org/files/18560/18560-8.zip	2006-06-12 12:32:56	ebooks/18560
153105	application/zip	http://www.gutenberg.org/files/18560/18560-h.zip	2006-06-12 12:32:56	ebooks/18560
380856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18560/18560.txt	2006-06-12 12:32:54	ebooks/18560
16266	application/rdf+xml	http://www.gutenberg.org/ebooks/18560.rdf	2020-06-11 01:14:52.929035	ebooks/18560
214801	application/epub+zip	http://www.gutenberg.org/ebooks/18560.epub.noimages	2020-06-09 02:36:07.562539	ebooks/18560
842847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18560.kindle.noimages	2020-06-09 02:36:09.750798	ebooks/18560
214800	application/epub+zip	http://www.gutenberg.org/ebooks/18560.epub.images	2020-06-09 02:36:06.923549	ebooks/18560
842854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18560.kindle.images	2020-06-09 02:36:08.650523	ebooks/18560
380766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18560/18560-8.txt	2006-06-12 12:32:54	ebooks/18560
145535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18560/18560.zip	2006-06-12 12:32:56	ebooks/18560
412737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18560/18560-h/18560-h.htm	2006-06-12 12:32:54	ebooks/18560
17420	image/jpeg	http://www.gutenberg.org/cache/epub/18560/pg18560.cover.medium.jpg	2020-06-09 02:36:10.047797	ebooks/18560
380888	text/plain	http://www.gutenberg.org/ebooks/18560.txt.utf-8	2020-06-09 02:36:06.156576	ebooks/18560
4151	image/jpeg	http://www.gutenberg.org/cache/epub/18560/pg18560.cover.small.jpg	2020-06-09 02:36:09.8998	ebooks/18560
155811	application/zip	http://www.gutenberg.org/files/18561/18561.zip	2006-06-12 12:33:22	ebooks/18561
399454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18561/18561.txt	2006-06-12 12:33:18	ebooks/18561
241122	application/epub+zip	http://www.gutenberg.org/ebooks/18561.epub.noimages	2020-06-09 02:36:12.066782	ebooks/18561
16840	image/jpeg	http://www.gutenberg.org/cache/epub/18561/pg18561.cover.medium.jpg	2020-06-09 02:36:15.659723	ebooks/18561
4384	image/jpeg	http://www.gutenberg.org/cache/epub/18561/pg18561.cover.small.jpg	2020-06-09 02:36:15.476727	ebooks/18561
2534034	application/zip	http://www.gutenberg.org/files/18561/18561-h.zip	2006-06-12 12:33:22	ebooks/18561
488137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18561/18561-h/18561-h.htm	2006-06-12 12:33:18	ebooks/18561
399472	text/plain	http://www.gutenberg.org/ebooks/18561.txt.utf-8	2020-06-09 02:36:10.411821	ebooks/18561
155867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18561/18561-8.zip	2006-06-12 12:33:22	ebooks/18561
952478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18561.kindle.noimages	2020-06-09 02:36:15.289724	ebooks/18561
399460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18561/18561-8.txt	2006-06-12 12:33:18	ebooks/18561
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/18561.rdf	2020-06-11 01:14:52.956028	ebooks/18561
1747168	application/epub+zip	http://www.gutenberg.org/ebooks/18561.epub.images	2020-06-09 02:36:11.474774	ebooks/18561
3525086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18561.kindle.images	2020-06-09 02:36:13.879752	ebooks/18561
872466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18562/18562.txt	2006-06-12 12:33:44	ebooks/18562
872399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18562/18562-8.txt	2006-06-12 12:33:44	ebooks/18562
1676277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18562.kindle.noimages	2020-06-09 02:36:25.263611	ebooks/18562
297469	application/zip	http://www.gutenberg.org/files/18562/18562-8.zip	2006-06-12 12:33:48	ebooks/18562
3058982	application/zip	http://www.gutenberg.org/files/18562/18562-h.zip	2006-06-12 12:33:50	ebooks/18562
11421671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18562.kindle.images	2020-06-09 02:36:22.980816	ebooks/18562
21519	image/jpeg	http://www.gutenberg.org/cache/epub/18562/pg18562.cover.medium.jpg	2020-06-09 02:36:25.748588	ebooks/18562
5140	image/jpeg	http://www.gutenberg.org/cache/epub/18562/pg18562.cover.small.jpg	2020-06-09 02:36:25.508598	ebooks/18562
5042449	application/epub+zip	http://www.gutenberg.org/ebooks/18562.epub.images	2020-06-09 02:36:17.959698	ebooks/18562
297363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18562/18562.zip	2006-06-12 12:33:48	ebooks/18562
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/18562.rdf	2020-06-11 01:14:52.983026	ebooks/18562
998764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18562/18562-h/18562-h.htm	2006-06-12 12:33:44	ebooks/18562
405131	application/epub+zip	http://www.gutenberg.org/ebooks/18562.epub.noimages	2020-06-09 02:36:18.795701	ebooks/18562
872506	text/plain	http://www.gutenberg.org/ebooks/18562.txt.utf-8	2020-06-09 02:36:16.102726	ebooks/18562
327986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18563/18563.txt	2006-06-12 12:34:14	ebooks/18563
3205	image/jpeg	http://www.gutenberg.org/cache/epub/18563/pg18563.cover.small.jpg	2020-06-09 02:36:28.65455	ebooks/18563
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/18563.rdf	2020-06-11 01:14:53.011046	ebooks/18563
364720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18563/18563-h/18563-h.htm	2006-06-12 12:34:14	ebooks/18563
20811	image/jpeg	http://www.gutenberg.org/cache/epub/18563/pg18563.cover.medium.jpg	2020-06-09 02:36:28.674587	ebooks/18563
327995	text/plain	http://www.gutenberg.org/ebooks/18563.txt.utf-8	2020-06-09 02:36:26.323636	ebooks/18563
249013	application/zip	http://www.gutenberg.org/files/18563/18563-h.zip	2006-06-12 12:34:16	ebooks/18563
711375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18563.kindle.noimages	2020-06-09 02:36:28.631552	ebooks/18563
195121	application/epub+zip	http://www.gutenberg.org/ebooks/18563.epub.noimages	2020-06-09 02:36:26.922591	ebooks/18563
130887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18563/18563-8.zip	2006-06-12 12:34:16	ebooks/18563
327995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18563/18563-8.txt	2006-06-12 12:34:14	ebooks/18563
1058565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18563.kindle.images	2020-06-09 02:36:27.787563	ebooks/18563
411839	application/epub+zip	http://www.gutenberg.org/ebooks/18563.epub.images	2020-06-09 02:36:26.72058	ebooks/18563
130867	application/zip	http://www.gutenberg.org/files/18563/18563.zip	2006-06-12 12:34:16	ebooks/18563
59456	application/zip	http://www.gutenberg.org/files/18564/18564-8.zip	2006-06-12 12:34:42	ebooks/18564
487992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18564.kindle.images	2020-06-09 02:36:30.824554	ebooks/18564
183763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18564/18564-h/18564-h.htm	2006-06-12 12:34:42	ebooks/18564
117628	application/epub+zip	http://www.gutenberg.org/ebooks/18564.epub.images	2020-06-09 02:36:29.525569	ebooks/18564
481332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18564.kindle.noimages	2020-06-09 02:36:31.542522	ebooks/18564
5412	image/jpeg	http://www.gutenberg.org/cache/epub/18564/pg18564.cover.small.jpg	2020-06-09 02:36:31.694512	ebooks/18564
160244	text/plain	http://www.gutenberg.org/ebooks/18564.txt.utf-8	2020-06-09 02:36:28.863571	ebooks/18564
160270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18564/18564.txt	2006-06-12 12:34:42	ebooks/18564
160259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18564/18564-8.txt	2006-06-12 12:34:42	ebooks/18564
67729	application/zip	http://www.gutenberg.org/files/18564/18564-h.zip	2006-06-12 12:34:42	ebooks/18564
114140	application/epub+zip	http://www.gutenberg.org/ebooks/18564.epub.noimages	2020-06-09 02:36:30.095536	ebooks/18564
21079	image/jpeg	http://www.gutenberg.org/cache/epub/18564/pg18564.cover.medium.jpg	2020-06-09 02:36:31.843526	ebooks/18564
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/18564.rdf	2020-06-11 01:14:53.040033	ebooks/18564
59429	application/zip	http://www.gutenberg.org/files/18564/18564.zip	2006-06-12 12:34:42	ebooks/18564
44959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18565/18565.zip	2006-06-12 12:35:10	ebooks/18565
929121	application/epub+zip	http://www.gutenberg.org/ebooks/18565.epub.images	2020-06-09 02:36:32.583565	ebooks/18565
112078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18565/18565-8.txt	2006-06-12 12:35:08	ebooks/18565
112076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18565/18565.txt	2006-06-12 12:35:08	ebooks/18565
341480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18565.kindle.noimages	2020-06-09 02:36:33.688704	ebooks/18565
121799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18565/18565-h/18565-h.htm	2006-06-12 12:35:08	ebooks/18565
4581	image/jpeg	http://www.gutenberg.org/cache/epub/18565/pg18565.cover.small.jpg	2020-06-09 02:36:33.705694	ebooks/18565
111064	application/epub+zip	http://www.gutenberg.org/ebooks/18565.epub.noimages	2020-06-09 02:36:32.794515	ebooks/18565
112084	text/plain	http://www.gutenberg.org/ebooks/18565.txt.utf-8	2020-06-09 02:36:32.198506	ebooks/18565
35554	image/jpeg	http://www.gutenberg.org/cache/epub/18565/pg18565.cover.medium.jpg	2020-06-09 02:36:33.722701	ebooks/18565
567475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18565/18565-h.zip	2006-06-12 12:35:10	ebooks/18565
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/18565.rdf	2020-06-11 01:14:53.067027	ebooks/18565
1622913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18565.kindle.images	2020-06-09 02:36:33.357503	ebooks/18565
45024	application/zip	http://www.gutenberg.org/files/18565/18565-8.zip	2006-06-12 12:35:10	ebooks/18565
354469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18566/18566.txt	2006-06-12 12:35:58	ebooks/18566
377475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18566/18566-h/18566-h.htm	2006-06-12 12:35:58	ebooks/18566
214085	application/epub+zip	http://www.gutenberg.org/ebooks/18566.epub.images	2020-06-09 02:36:34.63568	ebooks/18566
4140	image/jpeg	http://www.gutenberg.org/cache/epub/18566/pg18566.cover.small.jpg	2020-06-09 02:36:37.341647	ebooks/18566
202314	application/epub+zip	http://www.gutenberg.org/ebooks/18566.epub.noimages	2020-06-09 02:36:35.161693	ebooks/18566
354466	text/plain	http://www.gutenberg.org/ebooks/18566.txt.utf-8	2020-06-09 02:36:33.906716	ebooks/18566
778810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18566.kindle.noimages	2020-06-09 02:36:37.192643	ebooks/18566
797453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18566.kindle.images	2020-06-09 02:36:36.17566	ebooks/18566
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/18566.rdf	2020-06-11 01:14:53.095027	ebooks/18566
16104	image/jpeg	http://www.gutenberg.org/cache/epub/18566/pg18566.cover.medium.jpg	2020-06-09 02:36:37.490638	ebooks/18566
150388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18566/18566-h.zip	2006-06-12 12:35:58	ebooks/18566
135753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18566/18566.zip	2006-06-12 12:35:58	ebooks/18566
354467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18566/18566-8.txt	2006-06-12 12:35:56	ebooks/18566
135816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18566/18566-8.zip	2006-06-12 12:35:58	ebooks/18566
535664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18567.kindle.noimages	2020-06-09 02:36:44.488553	ebooks/18567
218487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18567/18567-8.txt	2006-06-27 13:24:02	ebooks/18567
149180	application/epub+zip	http://www.gutenberg.org/ebooks/18567.epub.images	2020-06-09 02:36:39.064634	ebooks/18567
50799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18567/18567.zip	2006-06-27 13:24:26	ebooks/18567
30147	image/jpeg	http://www.gutenberg.org/cache/epub/18567/pg18567.cover.medium.jpg	2020-06-09 02:36:44.97155	ebooks/18567
71267	application/zip	http://www.gutenberg.org/files/18567/18567-h.zip	2006-06-27 13:24:36	ebooks/18567
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/18567.rdf	2020-06-11 01:14:53.122035	ebooks/18567
653204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18567.kindle.images	2020-06-09 02:36:42.722575	ebooks/18567
645308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18567/18567-h/18567-h.htm	2006-06-27 13:24:12	ebooks/18567
6724	image/jpeg	http://www.gutenberg.org/cache/epub/18567/pg18567.cover.small.jpg	2020-06-09 02:36:44.730557	ebooks/18567
130372	application/epub+zip	http://www.gutenberg.org/ebooks/18567.epub.noimages	2020-06-09 02:36:40.655611	ebooks/18567
218453	text/plain	http://www.gutenberg.org/ebooks/18567.txt.utf-8	2020-06-09 02:36:37.852639	ebooks/18567
218476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18567/18567.txt	2006-06-27 13:23:58	ebooks/18567
50817	application/zip	http://www.gutenberg.org/files/18567/18567-8.zip	2006-06-27 13:24:22	ebooks/18567
236287	application/epub+zip	http://www.gutenberg.org/ebooks/18568.epub.images	2020-06-09 02:36:46.577567	ebooks/18568
954135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18568.kindle.noimages	2020-06-09 02:36:49.374815	ebooks/18568
5363	image/jpeg	http://www.gutenberg.org/cache/epub/18568/pg18568.cover.small.jpg	2020-06-09 02:36:49.514796	ebooks/18568
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/18568.rdf	2020-06-11 01:14:53.146039	ebooks/18568
954143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18568.kindle.images	2020-06-09 02:36:48.1988	ebooks/18568
453462	text/plain	http://www.gutenberg.org/ebooks/18568.txt.utf-8	2020-06-09 02:36:45.513557	ebooks/18568
492893	text/html	http://www.gutenberg.org/ebooks/18568.html.noimages	2020-06-09 02:36:46.053556	ebooks/18568
236287	application/epub+zip	http://www.gutenberg.org/ebooks/18568.epub.noimages	2020-06-09 02:36:47.026537	ebooks/18568
167870	application/zip	http://www.gutenberg.org/files/18568/18568-8.zip	2006-06-12 12:37:18	ebooks/18568
492893	text/html	http://www.gutenberg.org/ebooks/18568.html.images	2020-06-09 02:36:45.878536	ebooks/18568
429748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18568/18568-8.txt	2006-06-12 12:37:14	ebooks/18568
21678	image/jpeg	http://www.gutenberg.org/cache/epub/18568/pg18568.cover.medium.jpg	2020-06-09 02:36:49.652786	ebooks/18568
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/18569.rdf	2020-06-11 01:14:53.174031	ebooks/18569
214210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18569/18569-h.zip	2006-06-12 12:37:46	ebooks/18569
1152521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18569.kindle.noimages	2020-06-09 02:36:54.892717	ebooks/18569
589209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18569/18569-h/18569-h.htm	2006-06-12 12:37:46	ebooks/18569
200954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18569/18569-8.zip	2006-06-12 12:37:46	ebooks/18569
521964	text/plain	http://www.gutenberg.org/ebooks/18569.txt.utf-8	2020-06-09 02:36:49.99581	ebooks/18569
521853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18569/18569-8.txt	2006-06-12 12:37:46	ebooks/18569
283715	application/epub+zip	http://www.gutenberg.org/ebooks/18569.epub.noimages	2020-06-09 02:36:51.58978	ebooks/18569
21747	image/jpeg	http://www.gutenberg.org/cache/epub/18569/pg18569.cover.medium.jpg	2020-06-09 02:36:55.242708	ebooks/18569
1152529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18569.kindle.images	2020-06-09 02:36:53.242739	ebooks/18569
521891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18569/18569.txt	2006-06-12 12:37:46	ebooks/18569
5141	image/jpeg	http://www.gutenberg.org/cache/epub/18569/pg18569.cover.small.jpg	2020-06-09 02:36:55.071712	ebooks/18569
200787	application/zip	http://www.gutenberg.org/files/18569/18569.zip	2006-06-12 12:37:46	ebooks/18569
283715	application/epub+zip	http://www.gutenberg.org/ebooks/18569.epub.images	2020-06-09 02:36:50.926765	ebooks/18569
924500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1857.kindle.noimages	2020-06-01 01:15:19.674737	ebooks/1857
226348	application/epub+zip	http://www.gutenberg.org/ebooks/1857.epub.images	2020-06-01 01:15:17.301765	ebooks/1857
203134	application/zip	http://www.gutenberg.org/files/1857/1857-h.zip	2016-10-03 00:39:04	ebooks/1857
226348	application/epub+zip	http://www.gutenberg.org/ebooks/1857.epub.noimages	2020-06-01 01:15:17.540771	ebooks/1857
924508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1857.kindle.images	2020-06-01 01:15:18.604742	ebooks/1857
3762	image/jpeg	http://www.gutenberg.org/cache/epub/1857/pg1857.cover.small.jpg	2020-06-01 01:15:19.714754	ebooks/1857
192102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1857/1857.zip	2013-02-12 07:08:04	ebooks/1857
13974	image/jpeg	http://www.gutenberg.org/cache/epub/1857/pg1857.cover.medium.jpg	2020-06-01 01:15:19.752733	ebooks/1857
623857	text/html; charset=utf-8	http://www.gutenberg.org/files/1857/1857-h/1857-h.htm	2016-10-03 00:38:08	ebooks/1857
510976	text/plain; charset=utf-8	http://www.gutenberg.org/files/1857/1857-0.txt	2016-10-03 00:36:08	ebooks/1857
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/1857.rdf	2020-06-11 01:01:38.182223	ebooks/1857
502278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1857/1857.txt	2013-02-12 06:59:50	ebooks/1857
193109	text/plain; charset=utf-8	http://www.gutenberg.org/files/1857/1857-0.zip	2016-10-03 00:39:04	ebooks/1857
175393	text/plain	http://www.gutenberg.org/ebooks/18570.txt.utf-8	2020-06-09 02:36:55.64772	ebooks/18570
175399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18570/18570-8.txt	2006-06-12 12:38:26	ebooks/18570
1227573	application/zip	http://www.gutenberg.org/files/18570/18570-h.zip	2006-06-12 12:38:30	ebooks/18570
2933809	application/epub+zip	http://www.gutenberg.org/ebooks/18570.epub.images	2020-06-09 02:36:56.891739	ebooks/18570
68649	application/zip	http://www.gutenberg.org/files/18570/18570.zip	2006-06-12 12:38:30	ebooks/18570
4702	image/jpeg	http://www.gutenberg.org/cache/epub/18570/pg18570.cover.small.jpg	2020-06-09 02:37:00.705639	ebooks/18570
235825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18570/18570-h/18570-h.htm	2006-06-12 12:38:28	ebooks/18570
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/18570.rdf	2020-06-11 01:14:53.203025	ebooks/18570
17850	image/jpeg	http://www.gutenberg.org/cache/epub/18570/pg18570.cover.medium.jpg	2020-06-09 02:37:00.884653	ebooks/18570
141140	application/epub+zip	http://www.gutenberg.org/ebooks/18570.epub.noimages	2020-06-09 02:36:57.535693	ebooks/18570
68695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18570/18570-8.zip	2006-06-12 12:38:30	ebooks/18570
175394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18570/18570.txt	2006-06-12 12:38:28	ebooks/18570
551232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18570.kindle.noimages	2020-06-09 02:37:00.524673	ebooks/18570
6635007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18570.kindle.images	2020-06-09 02:36:59.554652	ebooks/18570
4297183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18571.kindle.images	2020-06-09 02:37:08.66855	ebooks/18571
17756	application/rdf+xml	http://www.gutenberg.org/ebooks/18571.rdf	2020-06-11 01:14:53.235025	ebooks/18571
517162	application/epub+zip	http://www.gutenberg.org/ebooks/18571.epub.noimages	2020-06-09 02:37:04.524599	ebooks/18571
2212326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18571.kindle.noimages	2020-06-09 02:37:12.618688	ebooks/18571
983436	text/plain; charset=utf-8	http://www.gutenberg.org/files/18571/18571-0.txt	2006-06-13 01:40:14	ebooks/18571
982925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18571/18571-8.txt	2006-06-13 01:41:40	ebooks/18571
1422796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18571/18571-h/18571-h.htm	2006-06-13 01:40:16	ebooks/18571
354324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18571/18571.zip	2006-06-13 01:42:14	ebooks/18571
982992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18571/18571.txt	2006-06-13 01:41:40	ebooks/18571
28968	image/jpeg	http://www.gutenberg.org/cache/epub/18571/pg18571.cover.medium.jpg	2020-06-09 02:37:13.443675	ebooks/18571
922904	application/zip	http://www.gutenberg.org/files/18571/18571-h.zip	2006-06-13 01:42:14	ebooks/18571
354683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18571/18571-8.zip	2006-06-13 01:42:14	ebooks/18571
1422992	application/epub+zip	http://www.gutenberg.org/ebooks/18571.epub.images	2020-06-09 02:37:03.186613	ebooks/18571
6119	image/jpeg	http://www.gutenberg.org/cache/epub/18571/pg18571.cover.small.jpg	2020-06-09 02:37:13.038689	ebooks/18571
355093	application/zip	http://www.gutenberg.org/files/18571/18571-0.zip	2006-06-13 01:42:14	ebooks/18571
33505	image/jpeg	http://www.gutenberg.org/cache/epub/18572/pg18572.cover.medium.jpg	2020-06-09 02:37:18.182617	ebooks/18572
4550	image/jpeg	http://www.gutenberg.org/cache/epub/18572/pg18572.cover.small.jpg	2020-06-09 02:37:18.156623	ebooks/18572
1299475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18572.kindle.noimages	2020-06-09 02:37:18.128644	ebooks/18572
266855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18572/18572.zip	2006-06-13 04:02:48	ebooks/18572
727263	application/epub+zip	http://www.gutenberg.org/ebooks/18572.epub.images	2020-06-09 02:37:15.031699	ebooks/18572
721139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18572/18572-h/18572-h.htm	2006-06-13 04:12:53	ebooks/18572
352167	application/epub+zip	http://www.gutenberg.org/ebooks/18572.epub.noimages	2020-06-09 02:37:15.3347	ebooks/18572
693066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18572/18572.txt	2006-06-13 04:02:48	ebooks/18572
771067	application/zip	http://www.gutenberg.org/files/18572/18572-h.zip	2006-06-13 04:13:21	ebooks/18572
266905	application/zip	http://www.gutenberg.org/files/18572/18572-8.zip	2006-06-13 04:02:48	ebooks/18572
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/18572.rdf	2020-06-11 01:14:53.264024	ebooks/18572
1880691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18572.kindle.images	2020-06-09 02:37:16.773644	ebooks/18572
693056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18572/18572-8.txt	2006-06-13 04:02:48	ebooks/18572
693051	text/plain	http://www.gutenberg.org/ebooks/18572.txt.utf-8	2020-06-09 02:37:14.381687	ebooks/18572
28465	text/plain	http://www.gutenberg.org/ebooks/18573.txt.utf-8	2020-06-09 02:37:18.378622	ebooks/18573
257492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18573.kindle.images	2020-06-09 02:37:19.663595	ebooks/18573
19996	image/jpeg	http://www.gutenberg.org/cache/epub/18573/pg18573.cover.medium.jpg	2020-06-09 02:37:20.343604	ebooks/18573
35250	text/html	http://www.gutenberg.org/ebooks/18573.html.noimages	2020-06-09 02:37:18.595613	ebooks/18573
11126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18573/18573.zip	2006-06-13 07:48:20	ebooks/18573
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/18573.rdf	2020-06-11 01:14:53.288022	ebooks/18573
70321	application/epub+zip	http://www.gutenberg.org/ebooks/18573.epub.noimages	2020-06-09 02:37:19.271601	ebooks/18573
257485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18573.kindle.noimages	2020-06-09 02:37:20.058608	ebooks/18573
5158	image/jpeg	http://www.gutenberg.org/cache/epub/18573/pg18573.cover.small.jpg	2020-06-09 02:37:20.201593	ebooks/18573
35250	text/html	http://www.gutenberg.org/ebooks/18573.html.images	2020-06-09 02:37:18.494616	ebooks/18573
70320	application/epub+zip	http://www.gutenberg.org/ebooks/18573.epub.images	2020-06-09 02:37:18.937621	ebooks/18573
28493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18573/18573.txt	2006-06-13 07:48:20	ebooks/18573
15641	image/jpeg	http://www.gutenberg.org/cache/epub/18574/pg18574.cover.medium.jpg	2020-06-09 02:37:22.834566	ebooks/18574
51802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18574/18574.txt	2006-06-13 07:56:36	ebooks/18574
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/18574.rdf	2020-06-11 01:14:53.310046	ebooks/18574
63023	text/html	http://www.gutenberg.org/ebooks/18574.html.images	2020-06-09 02:37:20.816585	ebooks/18574
269495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18574.kindle.noimages	2020-06-09 02:37:22.549558	ebooks/18574
51774	text/plain	http://www.gutenberg.org/ebooks/18574.txt.utf-8	2020-06-09 02:37:20.681583	ebooks/18574
269502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18574.kindle.images	2020-06-09 02:37:22.074598	ebooks/18574
78687	application/epub+zip	http://www.gutenberg.org/ebooks/18574.epub.noimages	2020-06-09 02:37:21.601575	ebooks/18574
20989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18574/18574.zip	2006-06-13 07:56:36	ebooks/18574
3800	image/jpeg	http://www.gutenberg.org/cache/epub/18574/pg18574.cover.small.jpg	2020-06-09 02:37:22.692563	ebooks/18574
63023	text/html	http://www.gutenberg.org/ebooks/18574.html.noimages	2020-06-09 02:37:20.927593	ebooks/18574
78686	application/epub+zip	http://www.gutenberg.org/ebooks/18574.epub.images	2020-06-09 02:37:21.27258	ebooks/18574
23663327	application/zip	http://www.gutenberg.org/files/18575/18575-h.zip	2016-08-09 10:31:20	ebooks/18575
1580006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18575.kindle.noimages	2020-06-09 02:38:01.044576	ebooks/18575
37856628	application/epub+zip	http://www.gutenberg.org/ebooks/18575.epub.images	2020-06-09 02:37:29.264768	ebooks/18575
854404	text/plain; charset=utf-8	http://www.gutenberg.org/files/18575/18575-0.txt	2016-08-09 10:10:00	ebooks/18575
17872	application/rdf+xml	http://www.gutenberg.org/ebooks/18575.rdf	2020-06-11 01:14:53.342025	ebooks/18575
302678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18575/18575.zip	2006-06-13 08:13:54	ebooks/18575
844428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18575/18575-8.txt	2006-06-13 08:13:54	ebooks/18575
844419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18575/18575.txt	2006-06-13 08:13:54	ebooks/18575
95085936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18575.kindle.images	2020-06-09 02:37:58.739694	ebooks/18575
40057	image/jpeg	http://www.gutenberg.org/cache/epub/18575/pg18575.cover.medium.jpg	2020-06-09 02:38:01.229558	ebooks/18575
302833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18575/18575-8.zip	2006-06-13 08:13:54	ebooks/18575
403370	application/epub+zip	http://www.gutenberg.org/ebooks/18575.epub.noimages	2020-06-09 02:37:29.853765	ebooks/18575
1109624	text/html; charset=utf-8	http://www.gutenberg.org/files/18575/18575-h/18575-h.htm	2016-08-09 10:30:46	ebooks/18575
5117	image/jpeg	http://www.gutenberg.org/cache/epub/18575/pg18575.cover.small.jpg	2020-06-09 02:38:01.137581	ebooks/18575
304183	application/zip	http://www.gutenberg.org/files/18575/18575-0.zip	2016-08-09 10:31:20	ebooks/18575
40739	application/zip	http://www.gutenberg.org/files/18576/18576-8.zip	2006-06-13 11:05:30	ebooks/18576
4772289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18576.kindle.images	2020-06-09 02:38:04.333524	ebooks/18576
413024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18576.kindle.noimages	2020-06-09 02:38:04.992517	ebooks/18576
1572863	application/zip	http://www.gutenberg.org/files/18576/18576-h.zip	2006-06-14 03:35:50	ebooks/18576
40721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18576/18576.zip	2006-06-13 11:05:30	ebooks/18576
114723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18576/18576.txt	2006-06-13 11:05:24	ebooks/18576
140011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18576/18576-h/18576-h.htm	2006-06-14 03:35:24	ebooks/18576
2892277	application/epub+zip	http://www.gutenberg.org/ebooks/18576.epub.images	2020-06-09 02:38:02.441594	ebooks/18576
4998	image/jpeg	http://www.gutenberg.org/cache/epub/18576/pg18576.cover.small.jpg	2020-06-09 02:38:05.149517	ebooks/18576
114732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18576/18576-8.txt	2006-06-13 11:05:24	ebooks/18576
114698	text/plain	http://www.gutenberg.org/ebooks/18576.txt.utf-8	2020-06-09 02:38:01.531566	ebooks/18576
103040	application/epub+zip	http://www.gutenberg.org/ebooks/18576.epub.noimages	2020-06-09 02:38:02.840553	ebooks/18576
19873	image/jpeg	http://www.gutenberg.org/cache/epub/18576/pg18576.cover.medium.jpg	2020-06-09 02:38:05.304514	ebooks/18576
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/18576.rdf	2020-06-11 01:14:53.369028	ebooks/18576
150218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18577/18577.zip	2006-06-13 13:32:50	ebooks/18577
4195	image/jpeg	http://www.gutenberg.org/cache/epub/18577/pg18577.cover.small.jpg	2020-06-09 02:38:09.000836	ebooks/18577
209323	application/epub+zip	http://www.gutenberg.org/ebooks/18577.epub.noimages	2020-06-09 02:38:06.766807	ebooks/18577
375520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18577/18577.txt	2006-06-13 13:32:50	ebooks/18577
209323	application/epub+zip	http://www.gutenberg.org/ebooks/18577.epub.images	2020-06-09 02:38:06.307797	ebooks/18577
375521	text/plain	http://www.gutenberg.org/ebooks/18577.txt.utf-8	2020-06-09 02:38:05.683528	ebooks/18577
396487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18577/18577-h/18577-h.htm	2006-06-13 14:06:53	ebooks/18577
154174	application/zip	http://www.gutenberg.org/files/18577/18577-h.zip	2006-06-13 14:08:05	ebooks/18577
16599	image/jpeg	http://www.gutenberg.org/cache/epub/18577/pg18577.cover.medium.jpg	2020-06-09 02:38:09.149826	ebooks/18577
823723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18577.kindle.images	2020-06-09 02:38:07.800782	ebooks/18577
823723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18577.kindle.noimages	2020-06-09 02:38:08.849762	ebooks/18577
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/18577.rdf	2020-06-11 01:14:53.394023	ebooks/18577
4826	image/jpeg	http://www.gutenberg.org/cache/epub/18578/pg18578.cover.small.jpg	2020-06-09 02:38:13.408707	ebooks/18578
18664	image/jpeg	http://www.gutenberg.org/cache/epub/18578/pg18578.cover.medium.jpg	2020-06-09 02:38:13.550702	ebooks/18578
533786	text/html	http://www.gutenberg.org/ebooks/18578.html.noimages	2020-06-09 02:38:10.056756	ebooks/18578
970941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18578.kindle.noimages	2020-06-09 02:38:13.264717	ebooks/18578
533786	text/html	http://www.gutenberg.org/ebooks/18578.html.images	2020-06-09 02:38:09.863756	ebooks/18578
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/18578.rdf	2020-06-11 01:14:53.418031	ebooks/18578
247657	application/epub+zip	http://www.gutenberg.org/ebooks/18578.epub.noimages	2020-06-09 02:38:10.933757	ebooks/18578
970949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18578.kindle.images	2020-06-09 02:38:12.096804	ebooks/18578
513677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18578/18578.txt	2006-06-13 13:48:40	ebooks/18578
247657	application/epub+zip	http://www.gutenberg.org/ebooks/18578.epub.images	2020-06-09 02:38:10.539756	ebooks/18578
181647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18578/18578.zip	2006-06-13 13:48:42	ebooks/18578
513649	text/plain	http://www.gutenberg.org/ebooks/18578.txt.utf-8	2020-06-09 02:38:09.513776	ebooks/18578
128618	application/zip	http://www.gutenberg.org/files/18579/18579.zip	2017-11-01 09:44:40	ebooks/18579
30797	image/jpeg	http://www.gutenberg.org/cache/epub/18579/pg18579.cover.medium.jpg	2020-06-09 02:38:17.676648	ebooks/18579
375303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18579/18579.txt	2017-11-01 09:43:46	ebooks/18579
415308	text/html; charset=us-ascii	http://www.gutenberg.org/files/18579/18579-h/18579-h.htm	2017-11-01 09:43:46	ebooks/18579
659074	application/epub+zip	http://www.gutenberg.org/ebooks/18579.epub.images	2020-06-09 02:38:14.704685	ebooks/18579
767474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18579.kindle.noimages	2020-06-09 02:38:17.619657	ebooks/18579
206992	application/epub+zip	http://www.gutenberg.org/ebooks/18579.epub.noimages	2020-06-09 02:38:15.015743	ebooks/18579
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/18579.rdf	2020-06-11 01:14:53.444035	ebooks/18579
4615	image/jpeg	http://www.gutenberg.org/cache/epub/18579/pg18579.cover.small.jpg	2020-06-09 02:38:17.649645	ebooks/18579
1705764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18579.kindle.images	2020-06-09 02:38:16.625667	ebooks/18579
375275	text/plain	http://www.gutenberg.org/ebooks/18579.txt.utf-8	2020-06-09 02:38:13.895733	ebooks/18579
601635	text/html; charset=us-ascii	http://www.gutenberg.org/files/18579/18579-h.zip	2017-11-01 09:44:42	ebooks/18579
432155	text/plain; charset=utf-8	http://www.gutenberg.org/files/1858/1858-0.txt	2018-03-09 05:46:02	ebooks/1858
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/1858.rdf	2020-06-11 01:01:38.23122	ebooks/1858
168470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1858/1858.zip	2016-03-02 06:20:56	ebooks/1858
785871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1858.kindle.images	2020-06-01 01:15:21.269709	ebooks/1858
198459	application/epub+zip	http://www.gutenberg.org/ebooks/1858.epub.noimages	2020-06-01 01:15:20.414722	ebooks/1858
3833	image/jpeg	http://www.gutenberg.org/cache/epub/1858/pg1858.cover.small.jpg	2020-06-01 01:15:22.151805	ebooks/1858
168902	text/plain; charset=utf-8	http://www.gutenberg.org/files/1858/1858-0.zip	2018-03-18 08:33:18	ebooks/1858
503469	text/html; charset=utf-8	http://www.gutenberg.org/files/1858/1858-h/1858-h.htm	2018-03-18 08:33:04	ebooks/1858
198459	application/epub+zip	http://www.gutenberg.org/ebooks/1858.epub.images	2020-06-01 01:15:20.208771	ebooks/1858
13347	image/jpeg	http://www.gutenberg.org/cache/epub/1858/pg1858.cover.medium.jpg	2020-06-01 01:15:22.181703	ebooks/1858
175787	application/zip	http://www.gutenberg.org/files/1858/1858-h.zip	2018-03-18 08:33:18	ebooks/1858
429273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1858/1858.txt	2016-03-02 06:19:46	ebooks/1858
785859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1858.kindle.noimages	2020-06-01 01:15:22.118702	ebooks/1858
495538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18580.kindle.images	2020-06-09 02:38:19.908618	ebooks/18580
16809	image/jpeg	http://www.gutenberg.org/cache/epub/18580/pg18580.cover.medium.jpg	2020-06-09 02:38:21.071616	ebooks/18580
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/18580.rdf	2020-06-11 01:14:53.468036	ebooks/18580
126114	application/epub+zip	http://www.gutenberg.org/ebooks/18580.epub.images	2020-06-09 02:38:18.554636	ebooks/18580
64855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18580/18580-8.zip	2006-06-15 09:57:08	ebooks/18580
4294	image/jpeg	http://www.gutenberg.org/cache/epub/18580/pg18580.cover.small.jpg	2020-06-09 02:38:20.906622	ebooks/18580
72042	application/zip	http://www.gutenberg.org/files/18580/18580-h.zip	2006-06-15 09:57:08	ebooks/18580
167668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18580/18580-8.txt	2006-06-15 09:55:16	ebooks/18580
233729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18580/18580-h/18580-h.htm	2006-06-15 09:56:36	ebooks/18580
495532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18580.kindle.noimages	2020-06-09 02:38:20.740618	ebooks/18580
126116	application/epub+zip	http://www.gutenberg.org/ebooks/18580.epub.noimages	2020-06-09 02:38:19.077634	ebooks/18580
170860	text/plain	http://www.gutenberg.org/ebooks/18580.txt.utf-8	2020-06-09 02:38:17.871659	ebooks/18580
348286	application/epub+zip	http://www.gutenberg.org/ebooks/18581.epub.images	2020-06-09 02:38:21.918638	ebooks/18581
990062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18581.kindle.images	2020-06-09 02:38:23.235579	ebooks/18581
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/18581.rdf	2020-06-11 01:14:53.495029	ebooks/18581
711629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18581.kindle.noimages	2020-06-09 02:38:24.115576	ebooks/18581
197841	application/epub+zip	http://www.gutenberg.org/ebooks/18581.epub.noimages	2020-06-09 02:38:22.226618	ebooks/18581
5291	image/jpeg	http://www.gutenberg.org/cache/epub/18581/pg18581.cover.small.jpg	2020-06-09 02:38:24.143569	ebooks/18581
398957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18581/18581-h/18581-h.htm	2006-06-14 10:24:59	ebooks/18581
341263	application/zip	http://www.gutenberg.org/files/18581/18581-h.zip	2006-06-14 10:25:16	ebooks/18581
118142	application/zip	http://www.gutenberg.org/files/18581/18581.zip	2006-06-14 10:07:55	ebooks/18581
39211	image/jpeg	http://www.gutenberg.org/cache/epub/18581/pg18581.cover.medium.jpg	2020-06-09 02:38:24.169567	ebooks/18581
325136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18581/18581.txt	2006-06-14 10:07:55	ebooks/18581
325137	text/plain	http://www.gutenberg.org/ebooks/18581.txt.utf-8	2020-06-09 02:38:21.473634	ebooks/18581
91878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18582/18582.zip	2006-06-16 01:37:56	ebooks/18582
241230	text/plain	http://www.gutenberg.org/ebooks/18582.txt.utf-8	2020-06-09 02:38:24.366573	ebooks/18582
1183189	application/epub+zip	http://www.gutenberg.org/ebooks/18582.epub.images	2020-06-09 02:38:25.171563	ebooks/18582
722156	application/zip	http://www.gutenberg.org/files/18582/18582-h.zip	2006-06-16 01:37:58	ebooks/18582
2238393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18582.kindle.images	2020-06-09 02:38:26.864578	ebooks/18582
300240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18582/18582-h/18582-h.htm	2006-06-16 01:34:04	ebooks/18582
241258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18582/18582.txt	2006-06-16 01:32:58	ebooks/18582
154823	application/epub+zip	http://www.gutenberg.org/ebooks/18582.epub.noimages	2020-06-09 02:38:25.676557	ebooks/18582
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/18582.rdf	2020-06-11 01:14:53.52003	ebooks/18582
3919	image/jpeg	http://www.gutenberg.org/cache/epub/18582/pg18582.cover.small.jpg	2020-06-09 02:38:27.955515	ebooks/18582
608767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18582.kindle.noimages	2020-06-09 02:38:27.803529	ebooks/18582
13016	image/jpeg	http://www.gutenberg.org/cache/epub/18582/pg18582.cover.medium.jpg	2020-06-09 02:38:28.104509	ebooks/18582
150849	application/zip	http://www.gutenberg.org/files/18583/18583-8.zip	2006-06-14 11:08:48	ebooks/18583
894032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18583.kindle.noimages	2020-06-09 02:38:32.081714	ebooks/18583
4982	image/jpeg	http://www.gutenberg.org/cache/epub/18583/pg18583.cover.small.jpg	2020-06-09 02:38:32.235665	ebooks/18583
156442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18583/18583-h.zip	2006-06-14 11:08:48	ebooks/18583
894035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18583.kindle.images	2020-06-09 02:38:30.950676	ebooks/18583
401800	text/plain	http://www.gutenberg.org/ebooks/18583.txt.utf-8	2020-06-09 02:38:28.469532	ebooks/18583
226324	application/epub+zip	http://www.gutenberg.org/ebooks/18583.epub.noimages	2020-06-09 02:38:29.820536	ebooks/18583
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/18583.rdf	2020-06-11 01:14:53.545022	ebooks/18583
392568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18583/18583-8.txt	2006-06-14 11:08:46	ebooks/18583
226323	application/epub+zip	http://www.gutenberg.org/ebooks/18583.epub.images	2020-06-09 02:38:29.240568	ebooks/18583
21202	image/jpeg	http://www.gutenberg.org/cache/epub/18583/pg18583.cover.medium.jpg	2020-06-09 02:38:32.38867	ebooks/18583
424990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18583/18583-h/18583-h.htm	2006-06-14 11:08:48	ebooks/18583
1060803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18584.kindle.images	2020-06-09 02:38:34.207635	ebooks/18584
195615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18584/18584-h.zip	2009-12-20 22:13:04	ebooks/18584
349891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18584.kindle.noimages	2020-06-09 02:38:34.764642	ebooks/18584
13002	image/jpeg	http://www.gutenberg.org/cache/epub/18584/pg18584.cover.medium.jpg	2020-06-09 02:38:35.048629	ebooks/18584
3704	image/jpeg	http://www.gutenberg.org/cache/epub/18584/pg18584.cover.small.jpg	2020-06-09 02:38:34.907648	ebooks/18584
121160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18584/18584-h/18584-h.htm	2009-12-20 22:12:32	ebooks/18584
438434	application/epub+zip	http://www.gutenberg.org/ebooks/18584.epub.images	2020-06-09 02:38:33.198692	ebooks/18584
115952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18584/18584.txt	2009-12-20 22:11:50	ebooks/18584
84971	application/epub+zip	http://www.gutenberg.org/ebooks/18584.epub.noimages	2020-06-09 02:38:33.540649	ebooks/18584
44186	application/zip	http://www.gutenberg.org/files/18584/18584.zip	2009-12-20 22:13:04	ebooks/18584
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/18584.rdf	2020-06-11 01:14:53.569025	ebooks/18584
115922	text/plain	http://www.gutenberg.org/ebooks/18584.txt.utf-8	2020-06-09 02:38:32.749695	ebooks/18584
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/18585.rdf	2020-06-11 01:14:53.593034	ebooks/18585
854895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18585.kindle.noimages	2020-06-09 02:38:39.233623	ebooks/18585
16168	image/jpeg	http://www.gutenberg.org/cache/epub/18585/pg18585.cover.medium.jpg	2020-06-09 02:38:39.513566	ebooks/18585
448684	text/html	http://www.gutenberg.org/ebooks/18585.html.images	2020-06-09 02:38:35.769658	ebooks/18585
399499	text/plain	http://www.gutenberg.org/ebooks/18585.txt.utf-8	2020-06-09 02:38:35.394628	ebooks/18585
4476	image/jpeg	http://www.gutenberg.org/cache/epub/18585/pg18585.cover.small.jpg	2020-06-09 02:38:39.374618	ebooks/18585
854899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18585.kindle.images	2020-06-09 02:38:38.034584	ebooks/18585
214947	application/epub+zip	http://www.gutenberg.org/ebooks/18585.epub.noimages	2020-06-09 02:38:36.846613	ebooks/18585
214947	application/epub+zip	http://www.gutenberg.org/ebooks/18585.epub.images	2020-06-09 02:38:36.425608	ebooks/18585
150851	application/zip	http://www.gutenberg.org/files/18585/18585-8.zip	2006-06-14 11:09:24	ebooks/18585
448684	text/html	http://www.gutenberg.org/ebooks/18585.html.noimages	2020-06-09 02:38:35.939641	ebooks/18585
390395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18585/18585-8.txt	2006-06-14 11:09:22	ebooks/18585
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/18586.rdf	2020-06-11 01:14:53.618024	ebooks/18586
387163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18586/18586-8.txt	2006-06-14 11:09:42	ebooks/18586
14001	image/jpeg	http://www.gutenberg.org/cache/epub/18586/pg18586.cover.medium.jpg	2020-06-09 02:38:42.42754	ebooks/18586
3106	image/jpeg	http://www.gutenberg.org/cache/epub/18586/pg18586.cover.small.jpg	2020-06-09 02:38:42.40153	ebooks/18586
413197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18586/18586-h/18586-h.htm	2018-12-08 03:00:28	ebooks/18586
783028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18586.kindle.images	2020-06-09 02:38:41.494543	ebooks/18586
783020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18586.kindle.noimages	2020-06-09 02:38:42.372532	ebooks/18586
185773	application/zip	http://www.gutenberg.org/files/18586/18586-h.zip	2018-12-08 03:00:50	ebooks/18586
218920	application/epub+zip	http://www.gutenberg.org/ebooks/18586.epub.images	2020-06-09 02:38:40.370581	ebooks/18586
145870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18586/18586-8.zip	2006-06-14 11:09:44	ebooks/18586
396332	text/plain	http://www.gutenberg.org/ebooks/18586.txt.utf-8	2020-06-09 02:38:39.853558	ebooks/18586
218920	application/epub+zip	http://www.gutenberg.org/ebooks/18586.epub.noimages	2020-06-09 02:38:40.621562	ebooks/18586
161376	application/epub+zip	http://www.gutenberg.org/ebooks/18587.epub.noimages	2020-06-09 02:38:43.609613	ebooks/18587
94191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18587/18587.zip	2006-06-14 11:47:28	ebooks/18587
243202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18587/18587.txt	2006-06-14 11:47:28	ebooks/18587
94190	application/zip	http://www.gutenberg.org/files/18587/18587-8.zip	2006-06-14 11:47:28	ebooks/18587
4938	image/jpeg	http://www.gutenberg.org/cache/epub/18587/pg18587.cover.small.jpg	2020-06-09 02:38:45.364786	ebooks/18587
610088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18587.kindle.noimages	2020-06-09 02:38:45.214792	ebooks/18587
274939	application/epub+zip	http://www.gutenberg.org/ebooks/18587.epub.images	2020-06-09 02:38:43.176519	ebooks/18587
243195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18587/18587-8.txt	2006-06-14 11:47:28	ebooks/18587
785783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18587.kindle.images	2020-06-09 02:38:44.4205	ebooks/18587
19414	image/jpeg	http://www.gutenberg.org/cache/epub/18587/pg18587.cover.medium.jpg	2020-06-09 02:38:45.510795	ebooks/18587
259032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18587/18587-h/18587-h.htm	2006-06-14 11:53:50	ebooks/18587
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/18587.rdf	2020-06-11 01:14:53.645016	ebooks/18587
243159	text/plain	http://www.gutenberg.org/ebooks/18587.txt.utf-8	2020-06-09 02:38:42.616527	ebooks/18587
159271	application/zip	http://www.gutenberg.org/files/18587/18587-h.zip	2006-06-14 11:54:30	ebooks/18587
345305	application/epub+zip	http://www.gutenberg.org/ebooks/18588.epub.noimages	2020-06-09 02:38:49.276823	ebooks/18588
39007835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18588.kindle.images	2020-06-09 02:39:06.792518	ebooks/18588
3327	image/jpeg	http://www.gutenberg.org/cache/epub/18588/pg18588.cover.small.jpg	2020-06-09 02:39:08.710508	ebooks/18588
629222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18588/18588.txt	2006-06-14 15:50:34	ebooks/18588
1319417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18588.kindle.noimages	2020-06-09 02:39:08.530495	ebooks/18588
8792754	text/html	http://www.gutenberg.org/files/18588/18588-h.zip	2006-06-14 15:50:35	ebooks/18588
629223	text/plain	http://www.gutenberg.org/ebooks/18588.txt.utf-8	2020-06-09 02:38:45.8858	ebooks/18588
12776	image/jpeg	http://www.gutenberg.org/cache/epub/18588/pg18588.cover.medium.jpg	2020-06-09 02:39:08.886558	ebooks/18588
18020846	application/epub+zip	http://www.gutenberg.org/ebooks/18588.epub.images	2020-06-09 02:38:48.677746	ebooks/18588
250758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18588/18588.zip	2006-06-14 15:50:34	ebooks/18588
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/18588.rdf	2020-06-11 01:14:53.670022	ebooks/18588
723359	text/html	http://www.gutenberg.org/files/18588/18588-h/18588-h.htm	2006-06-14 15:45:55	ebooks/18588
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/18589.rdf	2020-06-11 01:14:53.693023	ebooks/18589
72061	application/epub+zip	http://www.gutenberg.org/ebooks/18589.epub.noimages	2020-06-09 02:39:11.3627	ebooks/18589
92245	application/epub+zip	http://www.gutenberg.org/ebooks/18589.epub.images	2020-06-09 02:39:09.949673	ebooks/18589
294673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18589.kindle.images	2020-06-09 02:39:12.012647	ebooks/18589
13223	application/zip	http://www.gutenberg.org/files/18589/18589.zip	2006-06-15 05:31:20	ebooks/18589
6258	image/jpeg	http://www.gutenberg.org/cache/epub/18589/pg18589.cover.small.jpg	2020-06-09 02:39:12.328647	ebooks/18589
44695	text/html	http://www.gutenberg.org/ebooks/18589.html.images	2020-06-09 02:39:09.416763	ebooks/18589
185141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18589.kindle.noimages	2020-06-09 02:39:12.184647	ebooks/18589
35566	image/jpeg	http://www.gutenberg.org/cache/epub/18589/pg18589.cover.medium.jpg	2020-06-09 02:39:12.473642	ebooks/18589
37610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18589/18589.txt	2006-06-15 05:31:20	ebooks/18589
37582	text/plain	http://www.gutenberg.org/ebooks/18589.txt.utf-8	2020-06-09 02:39:09.296681	ebooks/18589
44695	text/html	http://www.gutenberg.org/ebooks/18589.html.noimages	2020-06-09 02:39:09.519712	ebooks/18589
89268	application/zip	http://www.gutenberg.org/files/1859/1859-h.zip	2013-01-24 09:21:52	ebooks/1859
86053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1859/1859.zip	2012-05-22 06:09:36	ebooks/1859
109924	application/epub+zip	http://www.gutenberg.org/ebooks/1859.epub.images	2020-06-01 01:15:22.537702	ebooks/1859
427484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1859.kindle.images	2020-06-01 01:15:23.142684	ebooks/1859
210356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1859/1859.txt	2012-05-22 05:52:36	ebooks/1859
109924	application/epub+zip	http://www.gutenberg.org/ebooks/1859.epub.noimages	2020-06-01 01:15:22.68169	ebooks/1859
86198	application/zip	http://www.gutenberg.org/files/1859/1859-8.zip	2012-05-22 06:09:36	ebooks/1859
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/1859.rdf	2020-06-11 01:01:38.273217	ebooks/1859
3887	image/jpeg	http://www.gutenberg.org/cache/epub/1859/pg1859.cover.small.jpg	2020-06-01 01:15:23.636679	ebooks/1859
427476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1859.kindle.noimages	2020-06-01 01:15:23.608709	ebooks/1859
210389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1859/1859-8.txt	2012-05-22 05:58:26	ebooks/1859
210458	text/plain	http://www.gutenberg.org/ebooks/1859.txt.utf-8	2020-06-01 01:15:22.306694	ebooks/1859
232646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1859/1859-h/1859-h.htm	2013-01-24 09:21:04	ebooks/1859
13738	image/jpeg	http://www.gutenberg.org/cache/epub/1859/pg1859.cover.medium.jpg	2020-06-01 01:15:23.662677	ebooks/1859
859328	application/epub+zip	http://www.gutenberg.org/ebooks/18590.epub.images	2020-06-09 02:39:16.534591	ebooks/18590
709214	application/zip	http://www.gutenberg.org/files/18590/18590-h.zip	2006-06-15 05:42:16	ebooks/18590
3255756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18590.kindle.images	2020-06-09 02:39:24.698779	ebooks/18590
1209921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18590/18590-8.txt	2006-06-15 05:42:14	ebooks/18590
2897289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18590.kindle.noimages	2020-06-09 02:39:29.737715	ebooks/18590
464976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18590/18590.zip	2006-06-15 05:42:14	ebooks/18590
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/18590.rdf	2020-06-11 01:14:53.722018	ebooks/18590
683773	application/epub+zip	http://www.gutenberg.org/ebooks/18590.epub.noimages	2020-06-09 02:39:18.287569	ebooks/18590
1210244	text/plain	http://www.gutenberg.org/ebooks/18590.txt.utf-8	2020-06-09 02:39:12.839648	ebooks/18590
1743446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18590/18590-h/18590-h.htm	2006-06-15 05:42:14	ebooks/18590
17157	image/jpeg	http://www.gutenberg.org/cache/epub/18590/pg18590.cover.medium.jpg	2020-06-09 02:39:30.901701	ebooks/18590
1210003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18590/18590.txt	2006-06-15 05:42:14	ebooks/18590
465380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18590/18590-8.zip	2006-06-15 05:42:14	ebooks/18590
4065	image/jpeg	http://www.gutenberg.org/cache/epub/18590/pg18590.cover.small.jpg	2020-06-09 02:39:30.292716	ebooks/18590
1224368	application/zip	http://www.gutenberg.org/files/18591/18591-h.zip	2006-06-15 05:54:52	ebooks/18591
791218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18591/18591.txt	2006-06-15 05:52:52	ebooks/18591
21191	image/jpeg	http://www.gutenberg.org/cache/epub/18591/pg18591.cover.medium.jpg	2020-06-09 02:39:37.618612	ebooks/18591
2048213	application/epub+zip	http://www.gutenberg.org/ebooks/18591.epub.images	2020-06-09 02:39:33.003726	ebooks/18591
372430	application/epub+zip	http://www.gutenberg.org/ebooks/18591.epub.noimages	2020-06-09 02:39:33.35267	ebooks/18591
880238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18591/18591-h/18591-h.htm	2006-06-15 05:52:52	ebooks/18591
1483102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18591.kindle.noimages	2020-06-09 02:39:37.488625	ebooks/18591
791253	text/plain	http://www.gutenberg.org/ebooks/18591.txt.utf-8	2020-06-09 02:39:32.022707	ebooks/18591
271397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18591/18591-8.zip	2006-06-15 05:54:52	ebooks/18591
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/18591.rdf	2020-06-11 01:14:53.750019	ebooks/18591
791225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18591/18591-8.txt	2006-06-15 05:52:52	ebooks/18591
3101	image/jpeg	http://www.gutenberg.org/cache/epub/18591/pg18591.cover.small.jpg	2020-06-09 02:39:37.55762	ebooks/18591
4942241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18591.kindle.images	2020-06-09 02:39:35.757637	ebooks/18591
271344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18591/18591.zip	2006-06-15 05:54:52	ebooks/18591
3132	image/jpeg	http://www.gutenberg.org/cache/epub/18592/pg18592.cover.small.jpg	2020-06-09 02:39:42.976557	ebooks/18592
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/18592.rdf	2020-06-11 01:14:53.778017	ebooks/18592
824919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18592/18592-8.txt	2006-06-15 05:59:10	ebooks/18592
4484582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18592.kindle.images	2020-06-09 02:39:41.272583	ebooks/18592
285241	application/zip	http://www.gutenberg.org/files/18592/18592-8.zip	2006-06-15 05:59:40	ebooks/18592
381386	application/epub+zip	http://www.gutenberg.org/ebooks/18592.epub.noimages	2020-06-09 02:39:39.034635	ebooks/18592
1506498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18592.kindle.noimages	2020-06-09 02:39:42.928545	ebooks/18592
824899	text/plain	http://www.gutenberg.org/ebooks/18592.txt.utf-8	2020-06-09 02:39:37.895616	ebooks/18592
285210	application/zip	http://www.gutenberg.org/files/18592/18592.zip	2006-06-15 05:59:40	ebooks/18592
21353	image/jpeg	http://www.gutenberg.org/cache/epub/18592/pg18592.cover.medium.jpg	2020-06-09 02:39:43.01856	ebooks/18592
880321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18592/18592-h/18592-h.htm	2006-06-15 05:59:10	ebooks/18592
824913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18592/18592.txt	2006-06-15 05:59:10	ebooks/18592
1880519	application/epub+zip	http://www.gutenberg.org/ebooks/18592.epub.images	2020-06-09 02:39:38.7176	ebooks/18592
1139206	application/zip	http://www.gutenberg.org/files/18592/18592-h.zip	2006-06-15 05:59:40	ebooks/18592
230556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18593/18593.zip	2006-06-15 06:09:18	ebooks/18593
1345939	application/epub+zip	http://www.gutenberg.org/ebooks/18593.epub.images	2020-06-09 02:39:44.011579	ebooks/18593
827330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18593/18593-h.zip	2006-06-15 06:09:18	ebooks/18593
749643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18593/18593-h/18593-h.htm	2006-06-15 06:08:18	ebooks/18593
3274623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18593.kindle.images	2020-06-09 02:39:46.130572	ebooks/18593
672661	text/plain	http://www.gutenberg.org/ebooks/18593.txt.utf-8	2020-06-09 02:39:43.252564	ebooks/18593
672660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18593/18593-8.txt	2006-06-15 06:08:18	ebooks/18593
21848	image/jpeg	http://www.gutenberg.org/cache/epub/18593/pg18593.cover.medium.jpg	2020-06-09 02:39:47.74449	ebooks/18593
336199	application/epub+zip	http://www.gutenberg.org/ebooks/18593.epub.noimages	2020-06-09 02:39:44.35655	ebooks/18593
230588	application/zip	http://www.gutenberg.org/files/18593/18593-8.zip	2006-06-15 06:09:18	ebooks/18593
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/18593.rdf	2020-06-11 01:14:53.806016	ebooks/18593
1306433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18593.kindle.noimages	2020-06-09 02:39:47.655501	ebooks/18593
3291	image/jpeg	http://www.gutenberg.org/cache/epub/18593/pg18593.cover.small.jpg	2020-06-09 02:39:47.70249	ebooks/18593
672650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18593/18593.txt	2006-06-15 06:08:18	ebooks/18593
3172	image/jpeg	http://www.gutenberg.org/cache/epub/18594/pg18594.cover.small.jpg	2020-06-09 02:39:52.316629	ebooks/18594
3527796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18594.kindle.images	2020-06-09 02:39:50.796653	ebooks/18594
1390501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18594.kindle.noimages	2020-06-09 02:39:52.279627	ebooks/18594
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/18594.rdf	2020-06-11 01:14:53.834021	ebooks/18594
269609	application/zip	http://www.gutenberg.org/files/18594/18594-8.zip	2006-06-15 06:26:36	ebooks/18594
357033	application/epub+zip	http://www.gutenberg.org/ebooks/18594.epub.noimages	2020-06-09 02:39:48.972682	ebooks/18594
778599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18594/18594.txt	2006-06-15 06:25:50	ebooks/18594
778576	text/plain	http://www.gutenberg.org/ebooks/18594.txt.utf-8	2020-06-09 02:39:47.985501	ebooks/18594
21466	image/jpeg	http://www.gutenberg.org/cache/epub/18594/pg18594.cover.medium.jpg	2020-06-09 02:39:52.349631	ebooks/18594
778608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18594/18594-8.txt	2006-06-15 06:25:50	ebooks/18594
1477630	application/epub+zip	http://www.gutenberg.org/ebooks/18594.epub.images	2020-06-09 02:39:48.690688	ebooks/18594
269592	application/zip	http://www.gutenberg.org/files/18594/18594.zip	2006-06-15 06:26:36	ebooks/18594
918168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18594/18594-h.zip	2006-06-15 06:26:36	ebooks/18594
817406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18594/18594-h/18594-h.htm	2006-06-15 06:25:50	ebooks/18594
22615	image/jpeg	http://www.gutenberg.org/cache/epub/18595/pg18595.cover.medium.jpg	2020-06-09 02:39:56.491588	ebooks/18595
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/18595.rdf	2020-06-11 01:14:53.859016	ebooks/18595
653169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18595/18595.txt	2006-06-15 06:31:06	ebooks/18595
3278946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18595.kindle.images	2020-06-09 02:39:55.091597	ebooks/18595
224593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18595/18595.zip	2006-06-15 06:31:28	ebooks/18595
653141	text/plain	http://www.gutenberg.org/ebooks/18595.txt.utf-8	2020-06-09 02:39:52.563653	ebooks/18595
307731	application/epub+zip	http://www.gutenberg.org/ebooks/18595.epub.noimages	2020-06-09 02:39:53.464619	ebooks/18595
3331	image/jpeg	http://www.gutenberg.org/cache/epub/18595/pg18595.cover.small.jpg	2020-06-09 02:39:56.453573	ebooks/18595
847537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18595/18595-h.zip	2006-06-15 06:31:30	ebooks/18595
693999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18595/18595-h/18595-h.htm	2006-06-15 06:31:06	ebooks/18595
1393700	application/epub+zip	http://www.gutenberg.org/ebooks/18595.epub.images	2020-06-09 02:39:53.208627	ebooks/18595
1198219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18595.kindle.noimages	2020-06-09 02:39:56.411586	ebooks/18595
1519711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18596/18596-h.zip	2006-06-15 10:02:44	ebooks/18596
23393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18596/18596.txt	2006-06-15 10:02:42	ebooks/18596
2754089	application/epub+zip	http://www.gutenberg.org/ebooks/18596.epub.images	2020-06-09 02:39:57.634583	ebooks/18596
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/18596.rdf	2020-06-11 01:14:53.894057	ebooks/18596
68313	application/epub+zip	http://www.gutenberg.org/ebooks/18596.epub.noimages	2020-06-09 02:39:59.052542	ebooks/18596
23365	text/plain	http://www.gutenberg.org/ebooks/18596.txt.utf-8	2020-06-09 02:39:56.703568	ebooks/18596
5824929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18596.kindle.images	2020-06-09 02:40:00.742525	ebooks/18596
30933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18596/18596-h/18596-h.htm	2006-06-15 10:02:42	ebooks/18596
32983	image/jpeg	http://www.gutenberg.org/cache/epub/18596/pg18596.cover.medium.jpg	2020-06-09 02:40:01.239508	ebooks/18596
171297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18596.kindle.noimages	2020-06-09 02:40:00.938513	ebooks/18596
8337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18596/18596.zip	2006-06-15 10:02:42	ebooks/18596
6382	image/jpeg	http://www.gutenberg.org/cache/epub/18596/pg18596.cover.small.jpg	2020-06-09 02:40:01.089512	ebooks/18596
32550	image/jpeg	http://www.gutenberg.org/cache/epub/18597/pg18597.cover.medium.jpg	2020-06-09 02:40:04.743763	ebooks/18597
96676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18597/18597-8.zip	2006-06-15 12:44:24	ebooks/18597
252123	text/plain	http://www.gutenberg.org/ebooks/18597.txt.utf-8	2020-06-09 02:40:01.599536	ebooks/18597
748629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18597.kindle.images	2020-06-09 02:40:03.606775	ebooks/18597
240393	application/epub+zip	http://www.gutenberg.org/ebooks/18597.epub.images	2020-06-09 02:40:02.24451	ebooks/18597
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/18597.rdf	2020-06-11 01:14:53.923048	ebooks/18597
139890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18597/18597-h.zip	2006-06-15 12:50:03	ebooks/18597
252166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18597/18597.txt	2006-06-15 12:44:24	ebooks/18597
6444	image/jpeg	http://www.gutenberg.org/cache/epub/18597/pg18597.cover.small.jpg	2020-06-09 02:40:04.595776	ebooks/18597
168126	application/epub+zip	http://www.gutenberg.org/ebooks/18597.epub.noimages	2020-06-09 02:40:02.749803	ebooks/18597
252157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18597/18597-8.txt	2006-06-15 12:44:24	ebooks/18597
262385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18597/18597-h/18597-h.htm	2006-06-15 12:49:50	ebooks/18597
96676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18597/18597.zip	2006-06-15 12:44:24	ebooks/18597
636238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18597.kindle.noimages	2020-06-09 02:40:04.446771	ebooks/18597
772754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18598.kindle.images	2020-06-09 02:40:07.232728	ebooks/18598
252410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18598/18598-8.txt	2006-06-15 12:15:25	ebooks/18598
660845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18598.kindle.noimages	2020-06-09 02:40:08.121719	ebooks/18598
101691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18598/18598.zip	2006-06-15 12:15:25	ebooks/18598
252417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18598/18598.txt	2006-06-15 12:15:25	ebooks/18598
145256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18598/18598-h.zip	2006-06-15 12:24:04	ebooks/18598
267066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18598/18598-h/18598-h.htm	2006-06-15 12:23:53	ebooks/18598
174225	application/epub+zip	http://www.gutenberg.org/ebooks/18598.epub.noimages	2020-06-09 02:40:06.336758	ebooks/18598
252400	text/plain	http://www.gutenberg.org/ebooks/18598.txt.utf-8	2020-06-09 02:40:05.113777	ebooks/18598
101702	application/zip	http://www.gutenberg.org/files/18598/18598-8.zip	2006-06-15 12:15:25	ebooks/18598
33494	image/jpeg	http://www.gutenberg.org/cache/epub/18598/pg18598.cover.medium.jpg	2020-06-09 02:40:08.423734	ebooks/18598
6515	image/jpeg	http://www.gutenberg.org/cache/epub/18598/pg18598.cover.small.jpg	2020-06-09 02:40:08.273727	ebooks/18598
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/18598.rdf	2020-06-11 01:14:53.950047	ebooks/18598
245910	application/epub+zip	http://www.gutenberg.org/ebooks/18598.epub.images	2020-06-09 02:40:05.78677	ebooks/18598
32610	image/jpeg	http://www.gutenberg.org/cache/epub/18599/pg18599.cover.medium.jpg	2020-06-12 04:00:11.363465	ebooks/18599
251422	text/plain; charset=utf-8	http://www.gutenberg.org/files/18599/18599-0.txt	2006-06-16 01:25:02	ebooks/18599
85978	application/zip	http://www.gutenberg.org/files/18599/18599.zip	2006-06-16 01:25:50	ebooks/18599
303493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18599/18599-h/18599-h.htm	2020-06-12 03:15:52	ebooks/18599
919598	application/epub+zip	http://www.gutenberg.org/ebooks/18599.epub.images	2020-06-12 04:00:09.074482	ebooks/18599
86004	application/zip	http://www.gutenberg.org/files/18599/18599-8.zip	2006-06-16 01:25:50	ebooks/18599
16601	application/rdf+xml	http://www.gutenberg.org/ebooks/18599.rdf	2020-06-12 04:00:11.436462	ebooks/18599
4869	image/jpeg	http://www.gutenberg.org/cache/epub/18599/pg18599.cover.small.jpg	2020-06-12 04:00:11.323469	ebooks/18599
555808	application/zip	http://www.gutenberg.org/files/18599/18599-h.zip	2020-06-12 03:16:09	ebooks/18599
609416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18599.kindle.noimages	2020-06-12 04:00:11.282456	ebooks/18599
86728	text/plain; charset=utf-8	http://www.gutenberg.org/files/18599/18599-0.zip	2006-06-16 01:25:50	ebooks/18599
171994	application/epub+zip	http://www.gutenberg.org/ebooks/18599.epub.noimages	2020-06-12 04:00:09.478489	ebooks/18599
244811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18599/18599.txt	2006-06-16 01:25:08	ebooks/18599
244820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18599/18599-8.txt	2006-06-16 01:25:08	ebooks/18599
1930757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18599.kindle.images	2020-06-12 04:00:10.460507	ebooks/18599
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/1860.rdf	2020-06-11 01:01:38.308221	ebooks/1860
600978	text/html; charset=utf-8	http://www.gutenberg.org/files/1860/1860-h.zip	2018-03-15 12:48:44	ebooks/1860
26522	image/jpeg	http://www.gutenberg.org/cache/epub/1860/pg1860.cover.medium.jpg	2020-06-01 01:15:30.584589	ebooks/1860
641532	application/epub+zip	http://www.gutenberg.org/ebooks/1860.epub.images	2020-06-01 01:15:24.613688	ebooks/1860
1450722	text/plain; charset=utf-8	http://www.gutenberg.org/files/1860/1860-0.txt	2018-03-15 12:48:00	ebooks/1860
4770	image/jpeg	http://www.gutenberg.org/cache/epub/1860/pg1860.cover.small.jpg	2020-06-01 01:15:30.534587	ebooks/1860
1715060	text/html; charset=utf-8	http://www.gutenberg.org/files/1860/1860-h/1860-h.htm	2018-03-15 12:48:16	ebooks/1860
1432681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1860/1860.txt	2006-05-13 12:11:42	ebooks/1860
2533392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1860.kindle.noimages	2020-06-01 01:15:30.478602	ebooks/1860
2533308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1860.kindle.images	2020-06-01 01:15:27.787622	ebooks/1860
576440	application/zip	http://www.gutenberg.org/files/1860/1860-0.zip	2018-03-15 12:48:44	ebooks/1860
641532	application/epub+zip	http://www.gutenberg.org/ebooks/1860.epub.noimages	2020-06-01 01:15:25.070667	ebooks/1860
574141	application/zip	http://www.gutenberg.org/files/1860/1860.zip	2006-05-13 12:11:56	ebooks/1860
9185	application/zip	http://www.gutenberg.org/files/18600/18600-8.zip	2006-06-16 01:44:22	ebooks/18600
15772	image/jpeg	http://www.gutenberg.org/cache/epub/18600/pg18600.cover.medium.jpg	2020-06-09 02:40:18.906581	ebooks/18600
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/18600.rdf	2020-06-11 01:14:54.006023	ebooks/18600
219937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18600.kindle.noimages	2020-06-09 02:40:18.624584	ebooks/18600
562072	application/epub+zip	http://www.gutenberg.org/ebooks/18600.epub.images	2020-06-09 02:40:17.341607	ebooks/18600
1017584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18600.kindle.images	2020-06-09 02:40:18.23459	ebooks/18600
690457	application/zip	http://www.gutenberg.org/files/18600/18600-h.zip	2006-06-16 01:44:22	ebooks/18600
24126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18600/18600-8.txt	2006-06-16 01:44:16	ebooks/18600
4269	image/jpeg	http://www.gutenberg.org/cache/epub/18600/pg18600.cover.small.jpg	2020-06-09 02:40:18.765581	ebooks/18600
24151	text/plain	http://www.gutenberg.org/ebooks/18600.txt.utf-8	2020-06-09 02:40:16.638625	ebooks/18600
30383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18600/18600-h/18600-h.htm	2006-06-16 01:44:22	ebooks/18600
57761	application/epub+zip	http://www.gutenberg.org/ebooks/18600.epub.noimages	2020-06-09 02:40:17.725602	ebooks/18600
6418	image/jpeg	http://www.gutenberg.org/cache/epub/18601/pg18601.cover.small.jpg	2020-06-09 02:40:22.457536	ebooks/18601
101068	text/plain	http://www.gutenberg.org/ebooks/18601.txt.utf-8	2020-06-09 02:40:19.261578	ebooks/18601
297060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18601.kindle.noimages	2020-06-09 02:40:22.310535	ebooks/18601
109056	text/html	http://www.gutenberg.org/ebooks/18601.html.images	2020-06-09 02:40:19.415584	ebooks/18601
104172	application/epub+zip	http://www.gutenberg.org/ebooks/18601.epub.noimages	2020-06-09 02:40:21.448564	ebooks/18601
414886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18601.kindle.images	2020-06-09 02:40:22.02755	ebooks/18601
38981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18601/18601.zip	2006-06-16 05:23:54	ebooks/18601
101096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18601/18601.txt	2006-06-16 05:23:38	ebooks/18601
109056	text/html	http://www.gutenberg.org/ebooks/18601.html.noimages	2020-06-09 02:40:19.532591	ebooks/18601
31035	image/jpeg	http://www.gutenberg.org/cache/epub/18601/pg18601.cover.medium.jpg	2020-06-09 02:40:22.603537	ebooks/18601
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/18601.rdf	2020-06-11 01:14:56.048988	ebooks/18601
124190	application/epub+zip	http://www.gutenberg.org/ebooks/18601.epub.images	2020-06-09 02:40:20.011577	ebooks/18601
393087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18602/18602-8.txt	2006-06-16 05:35:14	ebooks/18602
149597	application/zip	http://www.gutenberg.org/files/18602/18602.zip	2006-06-16 05:35:16	ebooks/18602
817829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18602.kindle.images	2020-06-09 02:40:25.307497	ebooks/18602
393063	text/plain	http://www.gutenberg.org/ebooks/18602.txt.utf-8	2020-06-09 02:40:22.963526	ebooks/18602
12866	image/jpeg	http://www.gutenberg.org/cache/epub/18602/pg18602.cover.medium.jpg	2020-06-09 02:40:26.7305	ebooks/18602
200249	application/epub+zip	http://www.gutenberg.org/ebooks/18602.epub.images	2020-06-09 02:40:23.686543	ebooks/18602
817821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18602.kindle.noimages	2020-06-09 02:40:26.425493	ebooks/18602
3913	image/jpeg	http://www.gutenberg.org/cache/epub/18602/pg18602.cover.small.jpg	2020-06-09 02:40:26.57949	ebooks/18602
153638	application/zip	http://www.gutenberg.org/files/18602/18602-h.zip	2006-06-16 05:35:16	ebooks/18602
414447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18602/18602-h/18602-h.htm	2006-06-16 05:35:14	ebooks/18602
393078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18602/18602.txt	2006-06-16 05:35:14	ebooks/18602
200249	application/epub+zip	http://www.gutenberg.org/ebooks/18602.epub.noimages	2020-06-09 02:40:24.193519	ebooks/18602
149632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18602/18602-8.zip	2006-06-16 05:35:16	ebooks/18602
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/18602.rdf	2020-06-11 01:14:56.076987	ebooks/18602
558486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18603.kindle.noimages	2020-06-09 02:40:30.031637	ebooks/18603
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/18603.rdf	2020-06-11 01:14:56.103991	ebooks/18603
229006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18603/18603-h/18603-h.htm	2006-06-16 06:53:28	ebooks/18603
80202	application/zip	http://www.gutenberg.org/files/18603/18603-h.zip	2006-06-16 06:53:28	ebooks/18603
209831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18603/18603.txt	2006-06-16 06:53:28	ebooks/18603
4905	image/jpeg	http://www.gutenberg.org/cache/epub/18603/pg18603.cover.small.jpg	2020-06-09 02:40:30.178638	ebooks/18603
209832	text/plain	http://www.gutenberg.org/ebooks/18603.txt.utf-8	2020-06-09 02:40:27.095499	ebooks/18603
21094	image/jpeg	http://www.gutenberg.org/cache/epub/18603/pg18603.cover.medium.jpg	2020-06-09 02:40:30.323632	ebooks/18603
76032	application/zip	http://www.gutenberg.org/files/18603/18603.zip	2006-06-16 06:53:28	ebooks/18603
148049	application/epub+zip	http://www.gutenberg.org/ebooks/18603.epub.images	2020-06-09 02:40:27.802697	ebooks/18603
148050	application/epub+zip	http://www.gutenberg.org/ebooks/18603.epub.noimages	2020-06-09 02:40:28.410686	ebooks/18603
558493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18603.kindle.images	2020-06-09 02:40:29.221646	ebooks/18603
209842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18603/18603-8.txt	2006-06-16 06:53:28	ebooks/18603
76065	application/zip	http://www.gutenberg.org/files/18603/18603-8.zip	2006-06-16 06:53:28	ebooks/18603
118942	application/epub+zip	http://www.gutenberg.org/ebooks/18604.epub.noimages	2020-06-09 02:40:31.883614	ebooks/18604
154805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18604/18604.txt	2006-07-01 06:04:04	ebooks/18604
3840	image/jpeg	http://www.gutenberg.org/cache/epub/18604/pg18604.cover.small.jpg	2020-06-09 02:40:33.491591	ebooks/18604
154806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18604/18604-8.txt	2006-07-01 06:03:22	ebooks/18604
64809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18604/18604-h.zip	2006-07-01 06:05:54	ebooks/18604
59165	application/zip	http://www.gutenberg.org/files/18604/18604-8.zip	2006-07-01 06:05:54	ebooks/18604
180894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18604/18604-h/18604-h.htm	2006-07-01 06:05:32	ebooks/18604
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/18604.rdf	2020-06-11 01:14:56.130989	ebooks/18604
14243	image/jpeg	http://www.gutenberg.org/cache/epub/18604/pg18604.cover.medium.jpg	2020-06-09 02:40:33.643591	ebooks/18604
154785	text/plain	http://www.gutenberg.org/ebooks/18604.txt.utf-8	2020-06-09 02:40:30.671628	ebooks/18604
451342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18604.kindle.images	2020-06-09 02:40:32.605625	ebooks/18604
451338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18604.kindle.noimages	2020-06-09 02:40:33.337595	ebooks/18604
59135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18604/18604.zip	2006-07-01 06:05:52	ebooks/18604
118942	application/epub+zip	http://www.gutenberg.org/ebooks/18604.epub.images	2020-06-09 02:40:31.33564	ebooks/18604
449756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18605/18605-8.txt	2006-06-16 09:29:00	ebooks/18605
449729	text/plain	http://www.gutenberg.org/ebooks/18605.txt.utf-8	2020-06-09 02:40:34.016646	ebooks/18605
916518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18605.kindle.noimages	2020-06-09 02:40:37.603541	ebooks/18605
468230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18605/18605-h/18605-h.htm	2006-06-16 09:41:00	ebooks/18605
229150	application/epub+zip	http://www.gutenberg.org/ebooks/18605.epub.noimages	2020-06-09 02:40:35.306588	ebooks/18605
4454	image/jpeg	http://www.gutenberg.org/cache/epub/18605/pg18605.cover.small.jpg	2020-06-09 02:40:37.755536	ebooks/18605
229152	application/epub+zip	http://www.gutenberg.org/ebooks/18605.epub.images	2020-06-09 02:40:34.753592	ebooks/18605
449766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18605/18605.txt	2006-06-16 09:29:00	ebooks/18605
167096	application/zip	http://www.gutenberg.org/files/18605/18605.zip	2006-06-16 09:29:00	ebooks/18605
16280	image/jpeg	http://www.gutenberg.org/cache/epub/18605/pg18605.cover.medium.jpg	2020-06-09 02:40:37.906534	ebooks/18605
916528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18605.kindle.images	2020-06-09 02:40:36.454553	ebooks/18605
167116	application/zip	http://www.gutenberg.org/files/18605/18605-8.zip	2006-06-16 09:29:00	ebooks/18605
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/18605.rdf	2020-06-11 01:14:56.156991	ebooks/18605
171277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18605/18605-h.zip	2006-06-16 09:41:30	ebooks/18605
203826	application/epub+zip	http://www.gutenberg.org/ebooks/18606.epub.noimages	2020-06-09 02:40:40.605507	ebooks/18606
33387	image/jpeg	http://www.gutenberg.org/cache/epub/18606/pg18606.cover.medium.jpg	2020-06-09 02:40:42.662804	ebooks/18606
209059	application/epub+zip	http://www.gutenberg.org/ebooks/18606.epub.images	2020-06-09 02:40:39.255532	ebooks/18606
766935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18606.kindle.images	2020-06-09 02:40:41.659804	ebooks/18606
328003	text/plain	http://www.gutenberg.org/ebooks/18606.txt.utf-8	2020-06-09 02:40:38.278553	ebooks/18606
670514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18606.kindle.noimages	2020-06-09 02:40:42.369774	ebooks/18606
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/18606.rdf	2020-06-11 01:14:56.179992	ebooks/18606
328002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18606/18606.txt	2006-06-16 10:28:29	ebooks/18606
352203	text/html	http://www.gutenberg.org/ebooks/18606.html.noimages	2020-06-09 02:40:38.730543	ebooks/18606
6106	image/jpeg	http://www.gutenberg.org/cache/epub/18606/pg18606.cover.small.jpg	2020-06-09 02:40:42.516781	ebooks/18606
124959	application/zip	http://www.gutenberg.org/files/18606/18606.zip	2006-06-16 10:28:29	ebooks/18606
352203	text/html	http://www.gutenberg.org/ebooks/18606.html.images	2020-06-09 02:40:38.570534	ebooks/18606
390656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18607/18607-8.zip	2006-06-16 15:26:30	ebooks/18607
2011345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18607.kindle.noimages	2020-06-09 02:40:50.787671	ebooks/18607
1150869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18607/18607-h/18607-h.htm	2006-06-16 13:12:10	ebooks/18607
1052865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18607/18607-8.txt	2006-06-16 15:25:57	ebooks/18607
1057320	text/plain	http://www.gutenberg.org/ebooks/18607.txt.utf-8	2020-06-09 02:40:43.035785	ebooks/18607
20526	image/jpeg	http://www.gutenberg.org/cache/epub/18607/pg18607.cover.medium.jpg	2020-06-09 02:40:51.213665	ebooks/18607
1553714	application/epub+zip	http://www.gutenberg.org/ebooks/18607.epub.images	2020-06-09 02:40:44.481753	ebooks/18607
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/18607.rdf	2020-06-11 01:14:56.202987	ebooks/18607
3713078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18607.kindle.images	2020-06-09 02:40:48.126727	ebooks/18607
5162	image/jpeg	http://www.gutenberg.org/cache/epub/18607/pg18607.cover.small.jpg	2020-06-09 02:40:51.003662	ebooks/18607
499297	application/epub+zip	http://www.gutenberg.org/ebooks/18607.epub.noimages	2020-06-09 02:40:45.22774	ebooks/18607
855929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18607/18607-h.zip	2006-06-16 13:12:36	ebooks/18607
51584	application/epub+zip	http://www.gutenberg.org/ebooks/18608.epub.noimages	2020-06-09 02:40:52.485647	ebooks/18608
4895	image/jpeg	http://www.gutenberg.org/cache/epub/18608/pg18608.cover.small.jpg	2020-06-09 02:40:53.326646	ebooks/18608
19756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18608/18608.txt	2006-06-17 00:19:13	ebooks/18608
197395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18608.kindle.images	2020-06-09 02:40:52.836646	ebooks/18608
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/18608.rdf	2020-06-11 01:14:56.229986	ebooks/18608
22866	text/html	http://www.gutenberg.org/ebooks/18608.html.noimages	2020-06-09 02:40:51.891653	ebooks/18608
65936	application/octet-stream	http://www.gutenberg.org/files/18608/18608-mus/18608-mus.mus	2006-06-17 00:18:18	ebooks/18608
51583	application/epub+zip	http://www.gutenberg.org/ebooks/18608.epub.images	2020-06-09 02:40:52.190657	ebooks/18608
22866	text/html	http://www.gutenberg.org/ebooks/18608.html.images	2020-06-09 02:40:51.794662	ebooks/18608
197392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18608.kindle.noimages	2020-06-09 02:40:53.185638	ebooks/18608
1551	audio/midi	http://www.gutenberg.org/files/18608/18608-mid/18608-mid.mid	2006-04-06 14:08:32	ebooks/18608
19757	text/plain	http://www.gutenberg.org/ebooks/18608.txt.utf-8	2020-06-09 02:40:51.689671	ebooks/18608
29117	application/pdf	http://www.gutenberg.org/files/18608/18608-pdf/18608-pdf.pdf	2006-06-17 00:18:29	ebooks/18608
7181	application/zip	http://www.gutenberg.org/files/18608/18608.zip	2006-06-17 00:16:23	ebooks/18608
15755	image/jpeg	http://www.gutenberg.org/cache/epub/18608/pg18608.cover.medium.jpg	2020-06-09 02:40:53.467637	ebooks/18608
241781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18609.kindle.noimages	2020-06-09 02:40:55.427607	ebooks/18609
21384	image/jpeg	http://www.gutenberg.org/cache/epub/18609/pg18609.cover.medium.jpg	2020-06-09 02:40:55.710601	ebooks/18609
19787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18609/18609.txt	2006-06-17 00:21:43	ebooks/18609
241789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18609.kindle.images	2020-06-09 02:40:55.073651	ebooks/18609
22906	text/html	http://www.gutenberg.org/ebooks/18609.html.noimages	2020-06-09 02:40:54.047635	ebooks/18609
64081	application/epub+zip	http://www.gutenberg.org/ebooks/18609.epub.images	2020-06-09 02:40:54.386623	ebooks/18609
38343	application/pdf	http://www.gutenberg.org/files/18609/18609-pdf/18609-pdf.pdf	2006-06-16 23:50:48	ebooks/18609
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/18609.rdf	2020-06-11 01:14:56.255987	ebooks/18609
19788	text/plain	http://www.gutenberg.org/ebooks/18609.txt.utf-8	2020-06-09 02:40:53.844633	ebooks/18609
22906	text/html	http://www.gutenberg.org/ebooks/18609.html.images	2020-06-09 02:40:53.949629	ebooks/18609
2503	audio/midi	http://www.gutenberg.org/files/18609/18609-mid/18609-mid.mid	2006-06-16 23:50:43	ebooks/18609
7186	application/zip	http://www.gutenberg.org/files/18609/18609.zip	2006-06-17 00:21:43	ebooks/18609
64081	application/epub+zip	http://www.gutenberg.org/ebooks/18609.epub.noimages	2020-06-09 02:40:54.723619	ebooks/18609
5028	image/jpeg	http://www.gutenberg.org/cache/epub/18609/pg18609.cover.small.jpg	2020-06-09 02:40:55.568613	ebooks/18609
83595	application/epub+zip	http://www.gutenberg.org/ebooks/1861.epub.images	2020-06-01 01:15:30.912599	ebooks/1861
59617	application/zip	http://www.gutenberg.org/files/1861/1861-0.zip	2016-09-20 11:38:08	ebooks/1861
13007	image/jpeg	http://www.gutenberg.org/cache/epub/1861/pg1861.cover.medium.jpg	2020-06-01 01:15:31.839573	ebooks/1861
165924	text/html; charset=utf-8	http://www.gutenberg.org/files/1861/1861-h/1861-h.htm	2016-09-20 11:37:06	ebooks/1861
322707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1861.kindle.images	2020-06-01 01:15:31.419578	ebooks/1861
144684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1861/1861-8.txt	2006-03-21 12:55:06	ebooks/1861
59450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1861/1861-8.zip	2006-03-21 12:56:08	ebooks/1861
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/1861.rdf	2020-06-11 01:01:38.350218	ebooks/1861
3619	image/jpeg	http://www.gutenberg.org/cache/epub/1861/pg1861.cover.small.jpg	2020-06-01 01:15:31.814571	ebooks/1861
59434	application/zip	http://www.gutenberg.org/files/1861/1861.zip	2006-03-21 12:56:08	ebooks/1861
61942	application/zip	http://www.gutenberg.org/files/1861/1861-h.zip	2016-09-20 11:38:08	ebooks/1861
322703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1861.kindle.noimages	2020-06-01 01:15:31.787571	ebooks/1861
83595	application/epub+zip	http://www.gutenberg.org/ebooks/1861.epub.noimages	2020-06-01 01:15:31.053609	ebooks/1861
144675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1861/1861.txt	2006-03-21 12:55:06	ebooks/1861
145481	text/plain; charset=utf-8	http://www.gutenberg.org/files/1861/1861-0.txt	2016-09-20 11:35:30	ebooks/1861
230071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18610/18610-8.txt	2006-06-17 04:26:28	ebooks/18610
2072780	application/epub+zip	http://www.gutenberg.org/ebooks/18610.epub.images	2020-06-09 02:40:58.211618	ebooks/18610
18815	image/jpeg	http://www.gutenberg.org/cache/epub/18610/pg18610.cover.medium.jpg	2020-06-09 02:41:02.644533	ebooks/18610
2004162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18610/18610-h.zip	2006-06-17 04:26:32	ebooks/18610
5095	image/jpeg	http://www.gutenberg.org/cache/epub/18610/pg18610.cover.small.jpg	2020-06-09 02:41:02.477553	ebooks/18610
169761	application/epub+zip	http://www.gutenberg.org/ebooks/18610.epub.noimages	2020-06-09 02:40:58.777582	ebooks/18610
234675	text/plain	http://www.gutenberg.org/ebooks/18610.txt.utf-8	2020-06-09 02:40:56.055619	ebooks/18610
93598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18610/18610-8.zip	2006-06-17 04:26:32	ebooks/18610
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/18610.rdf	2020-06-11 01:14:56.279984	ebooks/18610
3119100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18610.kindle.images	2020-06-09 02:41:01.312539	ebooks/18610
328992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18610/18610-h/18610-h.htm	2006-06-17 04:26:30	ebooks/18610
659197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18610.kindle.noimages	2020-06-09 02:41:02.309518	ebooks/18610
47310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18611/18611-h.zip	2006-06-17 04:30:04	ebooks/18611
4674	image/jpeg	http://www.gutenberg.org/cache/epub/18611/pg18611.cover.small.jpg	2020-06-09 02:41:05.095485	ebooks/18611
19739	image/jpeg	http://www.gutenberg.org/cache/epub/18611/pg18611.cover.medium.jpg	2020-06-09 02:41:05.242497	ebooks/18611
80891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18611/18611-h/18611-h.htm	2006-06-17 04:29:36	ebooks/18611
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/18611.rdf	2020-06-11 01:14:56.304986	ebooks/18611
67292	text/plain	http://www.gutenberg.org/ebooks/18611.txt.utf-8	2020-06-09 02:41:03.035523	ebooks/18611
340894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18611.kindle.noimages	2020-06-09 02:41:04.950484	ebooks/18611
66057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18611/18611-8.txt	2006-06-17 04:29:08	ebooks/18611
385580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18611.kindle.images	2020-06-09 02:41:04.451489	ebooks/18611
118604	application/epub+zip	http://www.gutenberg.org/ebooks/18611.epub.images	2020-06-09 02:41:03.51551	ebooks/18611
90898	application/epub+zip	http://www.gutenberg.org/ebooks/18611.epub.noimages	2020-06-09 02:41:03.947513	ebooks/18611
26966	application/zip	http://www.gutenberg.org/files/18611/18611-8.zip	2006-06-17 04:29:46	ebooks/18611
362620	application/epub+zip	http://www.gutenberg.org/ebooks/18612.epub.noimages	2020-06-09 02:41:06.961679	ebooks/18612
1586175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18612.kindle.images	2020-06-09 02:41:08.836633	ebooks/18612
813712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18612/18612-h/18612-h.htm	2009-03-03 06:58:48	ebooks/18612
281077	text/plain; charset=utf-8	http://www.gutenberg.org/files/18612/18612-0.zip	2009-03-03 06:59:16	ebooks/18612
744789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18612/18612.txt	2009-03-03 06:57:46	ebooks/18612
746347	text/plain; charset=utf-8	http://www.gutenberg.org/files/18612/18612-0.txt	2009-03-03 06:58:24	ebooks/18612
336648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18612/18612-h.zip	2009-03-03 06:59:16	ebooks/18612
17103	image/jpeg	http://www.gutenberg.org/cache/epub/18612/pg18612.cover.medium.jpg	2020-06-09 02:41:11.031606	ebooks/18612
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/18612.rdf	2020-06-11 01:14:56.334989	ebooks/18612
280902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18612/18612-8.zip	2009-03-03 06:59:16	ebooks/18612
280854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18612/18612.zip	2009-03-03 06:59:16	ebooks/18612
1484856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18612.kindle.noimages	2020-06-09 02:41:10.708613	ebooks/18612
4450	image/jpeg	http://www.gutenberg.org/cache/epub/18612/pg18612.cover.small.jpg	2020-06-09 02:41:10.871618	ebooks/18612
744794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18612/18612-8.txt	2009-03-03 06:58:08	ebooks/18612
429367	application/epub+zip	http://www.gutenberg.org/ebooks/18612.epub.images	2020-06-09 02:41:06.329695	ebooks/18612
454243	text/html	http://www.gutenberg.org/ebooks/18613.html.images	2020-06-09 02:41:11.854678	ebooks/18613
4488	image/jpeg	http://www.gutenberg.org/cache/epub/18613/pg18613.cover.small.jpg	2020-06-09 02:41:15.516554	ebooks/18613
218358	application/epub+zip	http://www.gutenberg.org/ebooks/18613.epub.noimages	2020-06-09 02:41:12.899595	ebooks/18613
152746	application/zip	http://www.gutenberg.org/files/18613/18613.zip	2006-06-17 09:44:23	ebooks/18613
403794	text/plain	http://www.gutenberg.org/ebooks/18613.txt.utf-8	2020-06-09 02:41:11.426609	ebooks/18613
403793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18613/18613.txt	2006-06-17 09:44:23	ebooks/18613
218357	application/epub+zip	http://www.gutenberg.org/ebooks/18613.epub.images	2020-06-09 02:41:12.500607	ebooks/18613
15305	image/jpeg	http://www.gutenberg.org/cache/epub/18613/pg18613.cover.medium.jpg	2020-06-09 02:41:15.656551	ebooks/18613
454243	text/html	http://www.gutenberg.org/ebooks/18613.html.noimages	2020-06-09 02:41:12.034614	ebooks/18613
873009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18613.kindle.images	2020-06-09 02:41:14.137598	ebooks/18613
873002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18613.kindle.noimages	2020-06-09 02:41:15.374583	ebooks/18613
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/18613.rdf	2020-06-11 01:14:56.359986	ebooks/18613
610103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18614/18614-h.zip	2006-06-17 12:45:34	ebooks/18614
131458	application/epub+zip	http://www.gutenberg.org/ebooks/18614.epub.noimages	2020-06-09 02:41:17.206541	ebooks/18614
430604	application/epub+zip	http://www.gutenberg.org/ebooks/18614.epub.images	2020-06-09 02:41:16.684557	ebooks/18614
184391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18614/18614-h/18614-h.htm	2006-06-17 12:45:13	ebooks/18614
57979	application/zip	http://www.gutenberg.org/files/18614/18614-8.zip	2006-06-17 12:39:02	ebooks/18614
160389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18614/18614.txt	2006-06-17 12:39:02	ebooks/18614
160345	text/plain	http://www.gutenberg.org/ebooks/18614.txt.utf-8	2020-06-09 02:41:15.998554	ebooks/18614
4853	image/jpeg	http://www.gutenberg.org/cache/epub/18614/pg18614.cover.small.jpg	2020-06-09 02:41:18.916504	ebooks/18614
502574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18614.kindle.noimages	2020-06-09 02:41:18.763513	ebooks/18614
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/18614.rdf	2020-06-11 01:14:56.387998	ebooks/18614
160381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18614/18614-8.txt	2006-06-17 12:39:02	ebooks/18614
934096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18614.kindle.images	2020-06-09 02:41:18.024532	ebooks/18614
57982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18614/18614.zip	2006-06-17 12:39:02	ebooks/18614
20006	image/jpeg	http://www.gutenberg.org/cache/epub/18614/pg18614.cover.medium.jpg	2020-06-09 02:41:19.06855	ebooks/18614
284546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18615/18615-8.txt	2006-06-17 13:15:37	ebooks/18615
331765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18615/18615-h/18615-h.htm	2006-06-17 13:35:47	ebooks/18615
1239383	application/epub+zip	http://www.gutenberg.org/ebooks/18615.epub.images	2020-06-09 02:41:20.353485	ebooks/18615
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/18615.rdf	2020-06-11 01:14:56.415983	ebooks/18615
110271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18615/18615.zip	2006-06-17 13:15:37	ebooks/18615
110280	application/zip	http://www.gutenberg.org/files/18615/18615-8.zip	2006-06-17 13:15:37	ebooks/18615
3586	image/jpeg	http://www.gutenberg.org/cache/epub/18615/pg18615.cover.small.jpg	2020-06-09 02:41:23.535743	ebooks/18615
2349897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18615.kindle.images	2020-06-09 02:41:22.311762	ebooks/18615
284520	text/plain	http://www.gutenberg.org/ebooks/18615.txt.utf-8	2020-06-09 02:41:19.437525	ebooks/18615
686942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18615.kindle.noimages	2020-06-09 02:41:23.365746	ebooks/18615
284560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18615/18615.txt	2006-06-17 13:15:37	ebooks/18615
13190	image/jpeg	http://www.gutenberg.org/cache/epub/18615/pg18615.cover.medium.jpg	2020-06-09 02:41:23.702746	ebooks/18615
701117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18615/18615-h.zip	2006-06-17 13:36:07	ebooks/18615
177608	application/epub+zip	http://www.gutenberg.org/ebooks/18615.epub.noimages	2020-06-09 02:41:20.914797	ebooks/18615
298091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18616/18616-8.txt	2006-06-18 02:46:48	ebooks/18616
192253	application/epub+zip	http://www.gutenberg.org/ebooks/18616.epub.noimages	2020-06-09 02:41:25.275722	ebooks/18616
723747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18616.kindle.images	2020-06-09 02:41:26.276707	ebooks/18616
117584	application/zip	http://www.gutenberg.org/files/18616/18616-h.zip	2007-06-02 12:00:22	ebooks/18616
298234	text/plain; charset=utf-8	http://www.gutenberg.org/files/18616/18616-0.txt	2006-06-18 02:48:20	ebooks/18616
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/18616.rdf	2020-06-11 01:14:56.443984	ebooks/18616
5506	image/jpeg	http://www.gutenberg.org/cache/epub/18616/pg18616.cover.small.jpg	2020-06-09 02:41:27.426698	ebooks/18616
110544	text/plain; charset=utf-8	http://www.gutenberg.org/files/18616/18616-0.zip	2006-06-18 02:48:32	ebooks/18616
25040	image/jpeg	http://www.gutenberg.org/cache/epub/18616/pg18616.cover.medium.jpg	2020-06-09 02:41:27.573704	ebooks/18616
110365	application/zip	http://www.gutenberg.org/files/18616/18616.zip	2006-06-18 02:48:32	ebooks/18616
192253	application/epub+zip	http://www.gutenberg.org/ebooks/18616.epub.images	2020-06-09 02:41:24.686744	ebooks/18616
723739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18616.kindle.noimages	2020-06-09 02:41:27.276713	ebooks/18616
298089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18616/18616.txt	2006-06-18 02:47:06	ebooks/18616
330373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18616/18616-h/18616-h.htm	2007-06-02 11:57:48	ebooks/18616
110466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18616/18616-8.zip	2006-06-18 02:48:32	ebooks/18616
588968	text/html; charset=us-ascii	http://www.gutenberg.org/files/18617/18617-h.zip	2006-06-25 02:29:18	ebooks/18617
214764	application/epub+zip	http://www.gutenberg.org/ebooks/18617.epub.noimages	2020-06-09 02:41:29.146689	ebooks/18617
804190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18617.kindle.noimages	2020-06-09 02:41:31.856635	ebooks/18617
138682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18617/18617.zip	2006-06-25 02:29:04	ebooks/18617
403413	text/plain	http://www.gutenberg.org/ebooks/18617.txt.utf-8	2020-06-09 02:41:27.934712	ebooks/18617
403443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18617/18617-8.txt	2006-06-25 02:28:52	ebooks/18617
447010	text/html; charset=us-ascii	http://www.gutenberg.org/files/18617/18617-h/18617-h.htm	2006-06-25 02:28:44	ebooks/18617
642750	application/epub+zip	http://www.gutenberg.org/ebooks/18617.epub.images	2020-06-09 02:41:28.760693	ebooks/18617
403442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18617/18617.txt	2006-06-25 02:28:50	ebooks/18617
138698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18617/18617-8.zip	2006-06-25 02:29:00	ebooks/18617
1700896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18617.kindle.images	2020-06-09 02:41:30.814649	ebooks/18617
4123	image/jpeg	http://www.gutenberg.org/cache/epub/18617/pg18617.cover.small.jpg	2020-06-09 02:41:31.886641	ebooks/18617
17008	application/rdf+xml	http://www.gutenberg.org/ebooks/18617.rdf	2020-06-11 01:14:56.47399	ebooks/18617
28105	image/jpeg	http://www.gutenberg.org/cache/epub/18617/pg18617.cover.medium.jpg	2020-06-09 02:41:31.915637	ebooks/18617
231403	application/epub+zip	http://www.gutenberg.org/ebooks/18618.epub.noimages	2020-06-09 02:41:36.328597	ebooks/18618
371895	text/plain	http://www.gutenberg.org/ebooks/18618.txt.utf-8	2020-06-09 02:41:32.121639	ebooks/18618
13263581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18618.kindle.images	2020-06-09 02:41:42.69851	ebooks/18618
371903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18618/18618-8.txt	2006-06-19 10:23:17	ebooks/18618
371913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18618/18618.txt	2006-06-19 10:23:18	ebooks/18618
18171	image/jpeg	http://www.gutenberg.org/cache/epub/18618/pg18618.cover.medium.jpg	2020-06-09 02:41:44.477493	ebooks/18618
6976178	application/epub+zip	http://www.gutenberg.org/ebooks/18618.epub.images	2020-06-09 02:41:35.595592	ebooks/18618
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/18618.rdf	2020-06-11 01:14:56.500983	ebooks/18618
4383	image/jpeg	http://www.gutenberg.org/cache/epub/18618/pg18618.cover.small.jpg	2020-06-09 02:41:44.273487	ebooks/18618
140002	application/zip	http://www.gutenberg.org/files/18618/18618.zip	2006-06-19 10:23:18	ebooks/18618
942443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18618.kindle.noimages	2020-06-09 02:41:44.064485	ebooks/18618
140026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18618/18618-8.zip	2006-06-19 10:23:18	ebooks/18618
6281531	text/html	http://www.gutenberg.org/files/18618/18618-h.zip	2006-06-19 10:48:03	ebooks/18618
460072	text/html	http://www.gutenberg.org/files/18618/18618-h/18618-h.htm	2006-06-19 10:46:02	ebooks/18618
207524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18619/18619-8.zip	2006-06-19 10:58:40	ebooks/18619
536399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18619/18619-8.txt	2006-06-19 10:58:22	ebooks/18619
207624	application/zip	http://www.gutenberg.org/files/18619/18619-0.zip	2006-06-19 10:58:40	ebooks/18619
332758	application/epub+zip	http://www.gutenberg.org/ebooks/18619.epub.noimages	2020-06-09 02:41:46.653647	ebooks/18619
536425	text/plain; charset=utf-8	http://www.gutenberg.org/files/18619/18619-0.txt	2006-06-19 10:56:14	ebooks/18619
806993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18619/18619-h/18619-h.htm	2006-06-19 10:56:18	ebooks/18619
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/18619.rdf	2020-06-11 01:14:56.531981	ebooks/18619
20789	image/jpeg	http://www.gutenberg.org/cache/epub/18619/pg18619.cover.medium.jpg	2020-06-09 02:41:51.467588	ebooks/18619
536398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18619/18619.txt	2006-06-19 10:58:22	ebooks/18619
3137	image/jpeg	http://www.gutenberg.org/cache/epub/18619/pg18619.cover.small.jpg	2020-06-09 02:41:51.351585	ebooks/18619
1293110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18619.kindle.noimages	2020-06-09 02:41:51.226594	ebooks/18619
523438	application/epub+zip	http://www.gutenberg.org/ebooks/18619.epub.images	2020-06-09 02:41:45.907677	ebooks/18619
1751707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18619.kindle.images	2020-06-09 02:41:48.966616	ebooks/18619
371210	application/zip	http://www.gutenberg.org/files/18619/18619-h.zip	2006-06-19 10:58:40	ebooks/18619
207451	application/zip	http://www.gutenberg.org/files/18619/18619.zip	2006-06-19 10:58:40	ebooks/18619
407855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1862.kindle.noimages	2020-06-01 01:15:33.277564	ebooks/1862
194370	text/plain; charset=utf-8	http://www.gutenberg.org/files/1862/1862-0.txt	2016-10-01 09:31:06	ebooks/1862
78852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1862/1862.zip	2009-11-23 11:19:18	ebooks/1862
83312	application/zip	http://www.gutenberg.org/files/1862/1862-h.zip	2016-10-01 09:32:54	ebooks/1862
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/1862.rdf	2020-06-11 01:01:38.377221	ebooks/1862
192326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1862/1862.txt	2009-11-23 11:18:32	ebooks/1862
13837	image/jpeg	http://www.gutenberg.org/cache/epub/1862/pg1862.cover.medium.jpg	2020-06-01 01:15:33.333551	ebooks/1862
230924	text/html; charset=utf-8	http://www.gutenberg.org/files/1862/1862-h/1862-h.htm	2016-10-01 09:32:26	ebooks/1862
3727	image/jpeg	http://www.gutenberg.org/cache/epub/1862/pg1862.cover.small.jpg	2020-06-01 01:15:33.30656	ebooks/1862
79174	application/zip	http://www.gutenberg.org/files/1862/1862-0.zip	2016-10-01 09:32:54	ebooks/1862
101666	application/epub+zip	http://www.gutenberg.org/ebooks/1862.epub.images	2020-06-01 01:15:32.183577	ebooks/1862
407866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1862.kindle.images	2020-06-01 01:15:32.805566	ebooks/1862
101667	application/epub+zip	http://www.gutenberg.org/ebooks/1862.epub.noimages	2020-06-01 01:15:32.334574	ebooks/1862
703431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18620.kindle.noimages	2020-06-09 02:41:54.957539	ebooks/18620
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/18620.rdf	2020-06-11 01:14:56.55898	ebooks/18620
174495	application/epub+zip	http://www.gutenberg.org/ebooks/18620.epub.images	2020-06-09 02:41:52.412574	ebooks/18620
291874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18620/18620-8.txt	2006-06-19 11:07:14	ebooks/18620
17563	image/jpeg	http://www.gutenberg.org/cache/epub/18620/pg18620.cover.medium.jpg	2020-06-09 02:41:55.254535	ebooks/18620
703439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18620.kindle.images	2020-06-09 02:41:53.971556	ebooks/18620
120258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18620/18620-h.zip	2006-06-19 11:07:18	ebooks/18620
356790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18620/18620-h/18620-h.htm	2006-06-19 11:07:16	ebooks/18620
297949	text/plain; charset=utf-8	http://www.gutenberg.org/files/18620/18620-0.txt	2006-06-19 11:07:10	ebooks/18620
110804	application/zip	http://www.gutenberg.org/files/18620/18620-0.zip	2006-06-19 11:07:18	ebooks/18620
174495	application/epub+zip	http://www.gutenberg.org/ebooks/18620.epub.noimages	2020-06-09 02:41:52.983585	ebooks/18620
109959	application/zip	http://www.gutenberg.org/files/18620/18620-8.zip	2006-06-19 11:07:16	ebooks/18620
4739	image/jpeg	http://www.gutenberg.org/cache/epub/18620/pg18620.cover.small.jpg	2020-06-09 02:41:55.106543	ebooks/18620
6927971	application/epub+zip	http://www.gutenberg.org/ebooks/18621.epub.images	2020-06-09 02:41:57.635506	ebooks/18621
4850	image/jpeg	http://www.gutenberg.org/cache/epub/18621/pg18621.cover.small.jpg	2020-06-09 02:42:03.91473	ebooks/18621
9433130	application/zip	http://www.gutenberg.org/files/18621/18621-h.zip	2006-06-19 11:28:30	ebooks/18621
612765	text/plain	http://www.gutenberg.org/ebooks/18621.txt.utf-8	2020-06-09 02:41:55.618549	ebooks/18621
612770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18621/18621.txt	2006-06-19 11:28:26	ebooks/18621
716690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18621/18621-h/18621-h.htm	2006-06-19 11:28:26	ebooks/18621
16406	image/jpeg	http://www.gutenberg.org/cache/epub/18621/pg18621.cover.medium.jpg	2020-06-09 02:42:04.162718	ebooks/18621
325097	application/epub+zip	http://www.gutenberg.org/ebooks/18621.epub.noimages	2020-06-09 02:41:58.370519	ebooks/18621
1288225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18621.kindle.noimages	2020-06-09 02:42:03.719729	ebooks/18621
235460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18621/18621.zip	2006-06-19 11:28:28	ebooks/18621
612779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18621/18621-8.txt	2006-06-19 11:28:26	ebooks/18621
11612193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18621.kindle.images	2020-06-09 02:42:01.941794	ebooks/18621
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/18621.rdf	2020-06-11 01:14:56.585979	ebooks/18621
235520	application/zip	http://www.gutenberg.org/files/18621/18621-8.zip	2006-06-19 11:28:28	ebooks/18621
228802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18622/18622-8.txt	2006-06-19 12:16:57	ebooks/18622
878030	application/epub+zip	http://www.gutenberg.org/ebooks/18622.epub.images	2020-06-09 02:42:05.438704	ebooks/18622
269161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18622/18622-h/18622-h.htm	2006-06-19 12:25:43	ebooks/18622
86203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18622/18622.zip	2006-06-19 12:16:57	ebooks/18622
19283	image/jpeg	http://www.gutenberg.org/cache/epub/18622/pg18622.cover.medium.jpg	2020-06-09 02:42:08.413672	ebooks/18622
164716	application/epub+zip	http://www.gutenberg.org/ebooks/18622.epub.noimages	2020-06-09 02:42:06.012707	ebooks/18622
2260881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18622.kindle.images	2020-06-09 02:42:07.176682	ebooks/18622
228811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18622/18622.txt	2006-06-19 12:16:57	ebooks/18622
228767	text/plain	http://www.gutenberg.org/ebooks/18622.txt.utf-8	2020-06-09 02:42:04.604729	ebooks/18622
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/18622.rdf	2020-06-11 01:14:56.613008	ebooks/18622
86200	application/zip	http://www.gutenberg.org/files/18622/18622-8.zip	2006-06-19 12:16:57	ebooks/18622
438620	application/zip	http://www.gutenberg.org/files/18622/18622-h.zip	2006-06-19 12:25:59	ebooks/18622
628500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18622.kindle.noimages	2020-06-09 02:42:08.094667	ebooks/18622
4929	image/jpeg	http://www.gutenberg.org/cache/epub/18622/pg18622.cover.small.jpg	2020-06-09 02:42:08.255665	ebooks/18622
1160902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18623.kindle.images	2020-06-09 02:42:11.708626	ebooks/18623
18914	image/jpeg	http://www.gutenberg.org/cache/epub/18623/pg18623.cover.medium.jpg	2020-06-09 02:42:13.486612	ebooks/18623
280951	application/epub+zip	http://www.gutenberg.org/ebooks/18623.epub.noimages	2020-06-09 02:42:10.253679	ebooks/18623
5154	image/jpeg	http://www.gutenberg.org/cache/epub/18623/pg18623.cover.small.jpg	2020-06-09 02:42:13.325613	ebooks/18623
214876	application/zip	http://www.gutenberg.org/files/18623/18623-h.zip	2006-06-19 12:44:16	ebooks/18623
280950	application/epub+zip	http://www.gutenberg.org/ebooks/18623.epub.images	2020-06-09 02:42:09.662672	ebooks/18623
576016	text/plain	http://www.gutenberg.org/ebooks/18623.txt.utf-8	2020-06-09 02:42:08.80167	ebooks/18623
208472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18623/18623-8.zip	2006-06-19 12:44:16	ebooks/18623
605363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18623/18623-h/18623-h.htm	2006-06-19 12:44:16	ebooks/18623
561362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18623/18623-8.txt	2006-06-19 12:44:14	ebooks/18623
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/18623.rdf	2020-06-11 01:14:56.63798	ebooks/18623
1160895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18623.kindle.noimages	2020-06-09 02:42:13.159614	ebooks/18623
409721	text/html	http://www.gutenberg.org/ebooks/18624.html.noimages	2020-06-09 02:42:14.338624	ebooks/18624
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/18624.rdf	2020-06-11 01:14:56.664978	ebooks/18624
409721	text/html	http://www.gutenberg.org/ebooks/18624.html.images	2020-06-09 02:42:14.172611	ebooks/18624
6468	image/jpeg	http://www.gutenberg.org/cache/epub/18624/pg18624.cover.small.jpg	2020-06-09 02:42:18.252537	ebooks/18624
855471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18624.kindle.images	2020-06-09 02:42:17.372573	ebooks/18624
390493	text/plain	http://www.gutenberg.org/ebooks/18624.txt.utf-8	2020-06-09 02:42:13.876639	ebooks/18624
142418	application/zip	http://www.gutenberg.org/files/18624/18624-8.zip	2006-06-19 12:51:26	ebooks/18624
228211	application/epub+zip	http://www.gutenberg.org/ebooks/18624.epub.images	2020-06-09 02:42:14.893581	ebooks/18624
751343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18624.kindle.noimages	2020-06-09 02:42:18.105542	ebooks/18624
217915	application/epub+zip	http://www.gutenberg.org/ebooks/18624.epub.noimages	2020-06-09 02:42:16.296591	ebooks/18624
372086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18624/18624-8.txt	2006-06-19 12:51:20	ebooks/18624
31271	image/jpeg	http://www.gutenberg.org/cache/epub/18624/pg18624.cover.medium.jpg	2020-06-09 02:42:18.39755	ebooks/18624
25257	image/jpeg	http://www.gutenberg.org/cache/epub/18625/pg18625.cover.medium.jpg	2020-06-09 02:42:25.97468	ebooks/18625
949406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18625.kindle.noimages	2020-06-09 02:42:25.469654	ebooks/18625
1048461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18625.kindle.images	2020-06-09 02:42:23.752498	ebooks/18625
149799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18625/18625-h.zip	2006-06-19 12:45:16	ebooks/18625
351764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18625/18625-8.txt	2006-06-19 12:45:14	ebooks/18625
351790	text/plain	http://www.gutenberg.org/ebooks/18625.txt.utf-8	2020-06-09 02:42:18.75557	ebooks/18625
228126	application/epub+zip	http://www.gutenberg.org/ebooks/18625.epub.noimages	2020-06-09 02:42:21.796532	ebooks/18625
125807	application/zip	http://www.gutenberg.org/files/18625/18625-8.zip	2006-06-19 12:45:16	ebooks/18625
351776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18625/18625.txt	2006-06-19 12:45:14	ebooks/18625
5885	image/jpeg	http://www.gutenberg.org/cache/epub/18625/pg18625.cover.small.jpg	2020-06-09 02:42:25.725657	ebooks/18625
242273	application/epub+zip	http://www.gutenberg.org/ebooks/18625.epub.images	2020-06-09 02:42:20.027532	ebooks/18625
567277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18625/18625-h/18625-h.htm	2006-06-19 12:45:14	ebooks/18625
125717	application/zip	http://www.gutenberg.org/files/18625/18625.zip	2006-06-19 12:45:16	ebooks/18625
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/18625.rdf	2020-06-11 01:14:56.694989	ebooks/18625
2682718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18626.kindle.images	2020-06-09 02:42:28.673607	ebooks/18626
3453	image/jpeg	http://www.gutenberg.org/cache/epub/18626/pg18626.cover.small.jpg	2020-06-09 02:42:29.107619	ebooks/18626
130768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18626/18626-h/18626-h.htm	2006-06-19 12:45:36	ebooks/18626
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/18626.rdf	2020-06-11 01:14:56.719985	ebooks/18626
100645	text/plain	http://www.gutenberg.org/ebooks/18626.txt.utf-8	2020-06-09 02:42:26.530646	ebooks/18626
106865	application/epub+zip	http://www.gutenberg.org/ebooks/18626.epub.noimages	2020-06-09 02:42:27.814631	ebooks/18626
18140	image/jpeg	http://www.gutenberg.org/cache/epub/18626/pg18626.cover.medium.jpg	2020-06-09 02:42:29.130608	ebooks/18626
36244	application/zip	http://www.gutenberg.org/files/18626/18626.zip	2006-06-19 12:45:40	ebooks/18626
100675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18626/18626.txt	2006-06-19 12:45:36	ebooks/18626
299405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18626.kindle.noimages	2020-06-09 02:42:29.083615	ebooks/18626
1030104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18626/18626-h.zip	2006-06-19 12:45:40	ebooks/18626
1668426	application/epub+zip	http://www.gutenberg.org/ebooks/18626.epub.images	2020-06-09 02:42:27.259623	ebooks/18626
304363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18627/18627-8.txt	2006-06-19 12:46:14	ebooks/18627
125148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18627/18627-h.zip	2006-06-19 12:46:16	ebooks/18627
173032	application/epub+zip	http://www.gutenberg.org/ebooks/18627.epub.images	2020-06-09 02:42:29.938602	ebooks/18627
372486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18627/18627-h/18627-h.htm	2006-06-19 12:46:16	ebooks/18627
173033	application/epub+zip	http://www.gutenberg.org/ebooks/18627.epub.noimages	2020-06-09 02:42:30.402606	ebooks/18627
311409	text/plain	http://www.gutenberg.org/ebooks/18627.txt.utf-8	2020-06-09 02:42:29.317614	ebooks/18627
730901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18627.kindle.noimages	2020-06-09 02:42:32.272565	ebooks/18627
4902	image/jpeg	http://www.gutenberg.org/cache/epub/18627/pg18627.cover.small.jpg	2020-06-09 02:42:32.421575	ebooks/18627
730908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18627.kindle.images	2020-06-09 02:42:31.336592	ebooks/18627
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/18627.rdf	2020-06-11 01:14:56.744019	ebooks/18627
118145	application/zip	http://www.gutenberg.org/files/18627/18627-8.zip	2006-06-19 12:46:16	ebooks/18627
18256	image/jpeg	http://www.gutenberg.org/cache/epub/18627/pg18627.cover.medium.jpg	2020-06-09 02:42:32.569564	ebooks/18627
79157	application/epub+zip	http://www.gutenberg.org/ebooks/18628.epub.noimages	2020-06-09 02:42:35.077539	ebooks/18628
44305	text/plain	http://www.gutenberg.org/ebooks/18628.txt.utf-8	2020-06-09 02:42:32.930558	ebooks/18628
43935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18628/18628-8.txt	2006-06-19 12:46:38	ebooks/18628
36325	image/jpeg	http://www.gutenberg.org/cache/epub/18628/pg18628.cover.medium.jpg	2020-06-09 02:42:36.204517	ebooks/18628
49336	text/html	http://www.gutenberg.org/ebooks/18628.html.images	2020-06-09 02:42:33.055552	ebooks/18628
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/18628.rdf	2020-06-11 01:14:56.769978	ebooks/18628
49336	text/html	http://www.gutenberg.org/ebooks/18628.html.noimages	2020-06-09 02:42:33.161552	ebooks/18628
200341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18628.kindle.noimages	2020-06-09 02:42:35.909513	ebooks/18628
6424	image/jpeg	http://www.gutenberg.org/cache/epub/18628/pg18628.cover.small.jpg	2020-06-09 02:42:36.057508	ebooks/18628
98181	application/epub+zip	http://www.gutenberg.org/ebooks/18628.epub.images	2020-06-09 02:42:33.623541	ebooks/18628
17272	application/zip	http://www.gutenberg.org/files/18628/18628-8.zip	2006-06-19 12:46:40	ebooks/18628
308733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18628.kindle.images	2020-06-09 02:42:35.733513	ebooks/18628
420619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18629/18629-h/18629-h.htm	2006-06-19 12:47:38	ebooks/18629
848953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18629.kindle.noimages	2020-06-09 02:42:39.837762	ebooks/18629
150732	application/zip	http://www.gutenberg.org/files/18629/18629.zip	2006-06-19 12:47:38	ebooks/18629
156772	application/zip	http://www.gutenberg.org/files/18629/18629-h.zip	2006-06-19 12:47:38	ebooks/18629
209625	application/epub+zip	http://www.gutenberg.org/ebooks/18629.epub.noimages	2020-06-09 02:42:37.654511	ebooks/18629
209624	application/epub+zip	http://www.gutenberg.org/ebooks/18629.epub.images	2020-06-09 02:42:37.191519	ebooks/18629
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/18629.rdf	2020-06-11 01:14:56.796988	ebooks/18629
4633	image/jpeg	http://www.gutenberg.org/cache/epub/18629/pg18629.cover.small.jpg	2020-06-09 02:42:39.990768	ebooks/18629
848960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18629.kindle.images	2020-06-09 02:42:38.744772	ebooks/18629
392722	text/plain	http://www.gutenberg.org/ebooks/18629.txt.utf-8	2020-06-09 02:42:36.558604	ebooks/18629
392754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18629/18629-8.txt	2006-06-19 12:47:36	ebooks/18629
150751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18629/18629-8.zip	2006-06-19 12:47:38	ebooks/18629
17145	image/jpeg	http://www.gutenberg.org/cache/epub/18629/pg18629.cover.medium.jpg	2020-06-09 02:42:40.142758	ebooks/18629
392746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18629/18629.txt	2006-06-19 12:47:38	ebooks/18629
188689	application/epub+zip	http://www.gutenberg.org/ebooks/1863.epub.images	2020-06-01 01:15:33.773547	ebooks/1863
188688	application/epub+zip	http://www.gutenberg.org/ebooks/1863.epub.noimages	2020-06-01 01:15:33.934561	ebooks/1863
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/1863.rdf	2020-06-11 01:01:38.410219	ebooks/1863
389813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1863/1863.txt	2015-04-03 08:44:32	ebooks/1863
163459	application/zip	http://www.gutenberg.org/files/1863/1863-h.zip	2020-01-07 05:39:06	ebooks/1863
21816	image/jpeg	http://www.gutenberg.org/cache/epub/1863/pg1863.cover.medium.jpg	2020-06-01 01:15:35.52153	ebooks/1863
759564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1863.kindle.noimages	2020-06-01 01:15:35.461532	ebooks/1863
4727	image/jpeg	http://www.gutenberg.org/cache/epub/1863/pg1863.cover.small.jpg	2020-06-01 01:15:35.493522	ebooks/1863
427893	text/html	http://www.gutenberg.org/files/1863/1863-h/1863-h.htm	2020-01-07 05:38:36	ebooks/1863
389814	text/plain	http://www.gutenberg.org/ebooks/1863.txt.utf-8	2020-06-01 01:15:33.461557	ebooks/1863
158747	application/zip	http://www.gutenberg.org/files/1863/1863.zip	2015-04-03 08:44:50	ebooks/1863
759581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1863.kindle.images	2020-06-01 01:15:34.696535	ebooks/1863
3971594	application/epub+zip	http://www.gutenberg.org/ebooks/18630.epub.images	2020-06-09 02:42:42.771747	ebooks/18630
4176808	application/zip	http://www.gutenberg.org/files/18630/18630-h.zip	2006-06-19 13:01:14	ebooks/18630
348817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18630.kindle.noimages	2020-06-09 02:42:45.125702	ebooks/18630
3627	image/jpeg	http://www.gutenberg.org/cache/epub/18630/pg18630.cover.small.jpg	2020-06-09 02:42:45.278693	ebooks/18630
95079	text/plain	http://www.gutenberg.org/ebooks/18630.txt.utf-8	2020-06-09 02:42:40.506763	ebooks/18630
13317	image/jpeg	http://www.gutenberg.org/cache/epub/18630/pg18630.cover.medium.jpg	2020-06-09 02:42:45.429692	ebooks/18630
5426523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18630.kindle.images	2020-06-09 02:42:44.519699	ebooks/18630
95078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18630/18630.txt	2006-06-19 12:51:47	ebooks/18630
34002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18630/18630.zip	2006-06-19 12:51:47	ebooks/18630
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/18630.rdf	2020-06-11 01:14:56.821994	ebooks/18630
94961	application/epub+zip	http://www.gutenberg.org/ebooks/18630.epub.noimages	2020-06-09 02:42:43.236725	ebooks/18630
127327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18630/18630-h/18630-h.htm	2006-06-19 12:59:59	ebooks/18630
4290	image/jpeg	http://www.gutenberg.org/cache/epub/18631/pg18631.cover.small.jpg	2020-06-09 02:42:49.059645	ebooks/18631
174529	application/epub+zip	http://www.gutenberg.org/ebooks/18631.epub.images	2020-06-09 02:42:46.419687	ebooks/18631
316884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18631/18631-h/18631-h.htm	2006-06-19 13:43:14	ebooks/18631
107479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18631/18631.zip	2006-06-19 13:37:45	ebooks/18631
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/18631.rdf	2020-06-11 01:14:56.848982	ebooks/18631
691306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18631.kindle.noimages	2020-06-09 02:42:48.905645	ebooks/18631
115290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18631/18631-h.zip	2006-06-19 13:43:48	ebooks/18631
278524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18631/18631.txt	2006-06-19 13:37:45	ebooks/18631
278561	text/plain	http://www.gutenberg.org/ebooks/18631.txt.utf-8	2020-06-09 02:42:45.793682	ebooks/18631
174530	application/epub+zip	http://www.gutenberg.org/ebooks/18631.epub.noimages	2020-06-09 02:42:46.907667	ebooks/18631
107503	application/zip	http://www.gutenberg.org/files/18631/18631-8.zip	2006-06-19 13:37:45	ebooks/18631
691313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18631.kindle.images	2020-06-09 02:42:47.912653	ebooks/18631
15147	image/jpeg	http://www.gutenberg.org/cache/epub/18631/pg18631.cover.medium.jpg	2020-06-09 02:42:49.212635	ebooks/18631
278516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18631/18631-8.txt	2006-06-19 13:37:45	ebooks/18631
255864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18632.kindle.noimages	2020-06-09 02:42:51.214611	ebooks/18632
64855	application/epub+zip	http://www.gutenberg.org/ebooks/18632.epub.images	2020-06-09 02:42:50.023629	ebooks/18632
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/18632.rdf	2020-06-11 01:14:56.875984	ebooks/18632
46432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18632/18632.txt	2006-06-20 08:07:58	ebooks/18632
46441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18632/18632-8.txt	2006-06-20 08:07:58	ebooks/18632
16955	image/jpeg	http://www.gutenberg.org/cache/epub/18632/pg18632.cover.medium.jpg	2020-06-09 02:42:51.498615	ebooks/18632
4424	image/jpeg	http://www.gutenberg.org/cache/epub/18632/pg18632.cover.small.jpg	2020-06-09 02:42:51.357617	ebooks/18632
18735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18632/18632-h.zip	2006-06-20 08:07:58	ebooks/18632
17952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18632/18632-8.zip	2006-06-20 08:07:58	ebooks/18632
17936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18632/18632.zip	2006-06-20 08:07:58	ebooks/18632
255875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18632.kindle.images	2020-06-09 02:42:50.788619	ebooks/18632
64852	application/epub+zip	http://www.gutenberg.org/ebooks/18632.epub.noimages	2020-06-09 02:42:50.367625	ebooks/18632
46407	text/plain	http://www.gutenberg.org/ebooks/18632.txt.utf-8	2020-06-09 02:42:49.573636	ebooks/18632
48623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18632/18632-h/18632-h.htm	2006-06-20 08:07:58	ebooks/18632
326330	application/zip	http://www.gutenberg.org/files/18633/18633-h.zip	2006-06-20 08:08:12	ebooks/18633
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/18633.rdf	2020-06-11 01:14:56.90298	ebooks/18633
516979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18633/18633-h/18633-h.htm	2006-06-20 08:08:10	ebooks/18633
1384207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18633.kindle.images	2020-06-09 02:42:54.638576	ebooks/18633
15414	image/jpeg	http://www.gutenberg.org/cache/epub/18633/pg18633.cover.medium.jpg	2020-06-09 02:42:56.348546	ebooks/18633
461734	text/plain	http://www.gutenberg.org/ebooks/18633.txt.utf-8	2020-06-09 02:42:51.84863	ebooks/18633
177967	application/zip	http://www.gutenberg.org/files/18633/18633.zip	2006-06-20 08:08:12	ebooks/18633
461738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18633/18633.txt	2006-06-20 08:08:10	ebooks/18633
250728	application/epub+zip	http://www.gutenberg.org/ebooks/18633.epub.noimages	2020-06-09 02:42:53.243585	ebooks/18633
4425	image/jpeg	http://www.gutenberg.org/cache/epub/18633/pg18633.cover.small.jpg	2020-06-09 02:42:56.192557	ebooks/18633
461746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18633/18633-8.txt	2006-06-20 08:08:10	ebooks/18633
482081	application/epub+zip	http://www.gutenberg.org/ebooks/18633.epub.images	2020-06-09 02:42:52.675629	ebooks/18633
1030022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18633.kindle.noimages	2020-06-09 02:42:56.033558	ebooks/18633
178010	application/zip	http://www.gutenberg.org/files/18633/18633-8.zip	2006-06-20 08:08:12	ebooks/18633
524591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18634/18634-8.txt	2006-06-20 08:08:32	ebooks/18634
835472	application/epub+zip	http://www.gutenberg.org/ebooks/18634.epub.images	2020-06-09 02:42:58.713548	ebooks/18634
1037745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18634.kindle.noimages	2020-06-09 02:43:07.516603	ebooks/18634
2261221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18634.kindle.images	2020-06-09 02:43:06.14962	ebooks/18634
195254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18634/18634.zip	2006-06-20 08:08:34	ebooks/18634
591411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18634/18634-h/18634-h.htm	2006-06-20 08:08:32	ebooks/18634
524655	text/plain	http://www.gutenberg.org/ebooks/18634.txt.utf-8	2020-06-09 02:42:56.730543	ebooks/18634
281337	application/epub+zip	http://www.gutenberg.org/ebooks/18634.epub.noimages	2020-06-09 02:43:00.136536	ebooks/18634
524635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18634/18634.txt	2006-06-20 08:08:32	ebooks/18634
22258	image/jpeg	http://www.gutenberg.org/cache/epub/18634/pg18634.cover.medium.jpg	2020-06-09 02:43:07.868606	ebooks/18634
875604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18634/18634-h.zip	2006-06-20 08:08:34	ebooks/18634
195364	application/zip	http://www.gutenberg.org/files/18634/18634-8.zip	2006-06-20 08:08:34	ebooks/18634
5057	image/jpeg	http://www.gutenberg.org/cache/epub/18634/pg18634.cover.small.jpg	2020-06-09 02:43:07.6886	ebooks/18634
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/18634.rdf	2020-06-11 01:14:56.928982	ebooks/18634
440140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18635.kindle.images	2020-06-09 02:43:11.48855	ebooks/18635
100695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18635/18635-8.txt	2006-06-20 08:08:54	ebooks/18635
37122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18635/18635-8.zip	2006-06-20 08:08:54	ebooks/18635
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/18635.rdf	2020-06-11 01:14:56.956975	ebooks/18635
100671	text/plain	http://www.gutenberg.org/ebooks/18635.txt.utf-8	2020-06-09 02:43:08.2696	ebooks/18635
37084	application/zip	http://www.gutenberg.org/files/18635/18635.zip	2006-06-20 08:08:54	ebooks/18635
320698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18635.kindle.noimages	2020-06-09 02:43:11.940543	ebooks/18635
103390	application/epub+zip	http://www.gutenberg.org/ebooks/18635.epub.noimages	2020-06-09 02:43:10.54258	ebooks/18635
100686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18635/18635.txt	2006-06-20 08:08:54	ebooks/18635
6180	image/jpeg	http://www.gutenberg.org/cache/epub/18635/pg18635.cover.small.jpg	2020-06-09 02:43:12.104572	ebooks/18635
134612	application/epub+zip	http://www.gutenberg.org/ebooks/18635.epub.images	2020-06-09 02:43:08.930601	ebooks/18635
36017	image/jpeg	http://www.gutenberg.org/cache/epub/18635/pg18635.cover.medium.jpg	2020-06-09 02:43:12.266555	ebooks/18635
129684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18635/18635-h/18635-h.htm	2006-06-20 08:08:54	ebooks/18635
41154	application/zip	http://www.gutenberg.org/files/18635/18635-h.zip	2006-06-20 08:08:54	ebooks/18635
17949	image/jpeg	http://www.gutenberg.org/cache/epub/18636/pg18636.cover.medium.jpg	2020-06-09 02:43:17.130477	ebooks/18636
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/18636.rdf	2020-06-11 01:14:56.983978	ebooks/18636
105421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18636/18636-8.zip	2006-06-20 10:54:42	ebooks/18636
277872	text/plain	http://www.gutenberg.org/ebooks/18636.txt.utf-8	2020-06-09 02:43:12.652565	ebooks/18636
277874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18636/18636-8.txt	2006-06-20 10:54:42	ebooks/18636
277888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18636/18636.txt	2006-06-20 10:54:42	ebooks/18636
1073546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18636.kindle.images	2020-06-09 02:43:15.527498	ebooks/18636
400980	application/epub+zip	http://www.gutenberg.org/ebooks/18636.epub.images	2020-06-09 02:43:13.614538	ebooks/18636
338911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18636/18636-h/18636-h.htm	2006-06-20 11:09:20	ebooks/18636
4904	image/jpeg	http://www.gutenberg.org/cache/epub/18636/pg18636.cover.small.jpg	2020-06-09 02:43:16.931487	ebooks/18636
725760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18636.kindle.noimages	2020-06-09 02:43:16.728483	ebooks/18636
184094	application/epub+zip	http://www.gutenberg.org/ebooks/18636.epub.noimages	2020-06-09 02:43:14.353514	ebooks/18636
105394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18636/18636.zip	2006-06-20 10:54:42	ebooks/18636
292310	application/zip	http://www.gutenberg.org/files/18636/18636-h.zip	2006-06-20 11:09:34	ebooks/18636
3803470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18637/18637-8.txt	2006-06-20 14:08:33	ebooks/18637
28923	image/jpeg	http://www.gutenberg.org/cache/epub/18637/pg18637.cover.medium.jpg	2020-06-09 02:44:16.300517	ebooks/18637
3804105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18637/18637.txt	2006-06-20 14:08:34	ebooks/18637
8290118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18637.kindle.noimages	2020-06-09 02:44:12.337565	ebooks/18637
1859225	application/epub+zip	http://www.gutenberg.org/ebooks/18637.epub.images	2020-06-09 02:43:30.791613	ebooks/18637
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/18637.rdf	2020-06-11 01:14:57.01198	ebooks/18637
1654625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18637/18637-h.zip	2006-06-20 15:12:37	ebooks/18637
1811964	application/epub+zip	http://www.gutenberg.org/ebooks/18637.epub.noimages	2020-06-09 02:43:37.520517	ebooks/18637
1307269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18637/18637-8.zip	2006-06-20 14:08:34	ebooks/18637
1307172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18637/18637.zip	2006-06-20 14:08:34	ebooks/18637
8448203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18637.kindle.images	2020-06-09 02:43:55.115522	ebooks/18637
3803744	text/plain	http://www.gutenberg.org/ebooks/18637.txt.utf-8	2020-06-09 02:43:17.677783	ebooks/18637
5872	image/jpeg	http://www.gutenberg.org/cache/epub/18637/pg18637.cover.small.jpg	2020-06-09 02:44:14.327548	ebooks/18637
6345212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18637/18637-h/18637-h.htm	2006-06-20 15:01:03	ebooks/18637
261469	application/epub+zip	http://www.gutenberg.org/ebooks/18638.epub.images	2020-06-09 02:44:20.770661	ebooks/18638
20192	image/jpeg	http://www.gutenberg.org/cache/epub/18638/pg18638.cover.medium.jpg	2020-06-09 02:44:23.948617	ebooks/18638
208539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18638/18638-h.zip	2006-06-20 14:41:24	ebooks/18638
552669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18638/18638-8.txt	2006-06-20 14:41:04	ebooks/18638
552717	text/plain; charset=utf-8	http://www.gutenberg.org/files/18638/18638-0.txt	2006-06-20 14:40:32	ebooks/18638
5145	image/jpeg	http://www.gutenberg.org/cache/epub/18638/pg18638.cover.small.jpg	2020-06-09 02:44:23.805625	ebooks/18638
19111	application/rdf+xml	http://www.gutenberg.org/ebooks/18638.rdf	2020-06-11 01:14:57.045977	ebooks/18638
206072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18638/18638-8.zip	2006-06-20 14:41:22	ebooks/18638
1060869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18638.kindle.noimages	2020-06-09 02:44:23.66068	ebooks/18638
1060877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18638.kindle.images	2020-06-09 02:44:22.455635	ebooks/18638
206141	application/zip	http://www.gutenberg.org/files/18638/18638-0.zip	2006-06-20 14:41:24	ebooks/18638
562162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18638/18638-h/18638-h.htm	2006-06-20 14:41:04	ebooks/18638
552717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18638/18638.txt	2006-06-20 14:41:04	ebooks/18638
261469	application/epub+zip	http://www.gutenberg.org/ebooks/18638.epub.noimages	2020-06-09 02:44:21.25373	ebooks/18638
206022	application/zip	http://www.gutenberg.org/files/18638/18638.zip	2006-06-20 14:41:22	ebooks/18638
112223	application/zip	http://www.gutenberg.org/files/18639/18639-h.zip	2006-06-20 14:46:34	ebooks/18639
666044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18639.kindle.noimages	2020-06-09 02:44:27.378577	ebooks/18639
305713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18639/18639-h/18639-h.htm	2006-06-20 14:46:34	ebooks/18639
173035	application/epub+zip	http://www.gutenberg.org/ebooks/18639.epub.images	2020-06-09 02:44:24.849612	ebooks/18639
267107	text/plain; charset=utf-8	http://www.gutenberg.org/files/18639/18639-0.txt	2006-06-20 14:46:30	ebooks/18639
666047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18639.kindle.images	2020-06-09 02:44:26.386633	ebooks/18639
267037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18639/18639-8.txt	2006-06-20 14:46:34	ebooks/18639
3966	image/jpeg	http://www.gutenberg.org/cache/epub/18639/pg18639.cover.small.jpg	2020-06-09 02:44:27.540573	ebooks/18639
104494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18639/18639-8.zip	2006-06-20 14:46:34	ebooks/18639
104553	text/plain; charset=utf-8	http://www.gutenberg.org/files/18639/18639-0.zip	2006-06-20 14:46:34	ebooks/18639
173036	application/epub+zip	http://www.gutenberg.org/ebooks/18639.epub.noimages	2020-06-09 02:44:25.384611	ebooks/18639
104451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18639/18639.zip	2006-06-20 14:46:34	ebooks/18639
16583	image/jpeg	http://www.gutenberg.org/cache/epub/18639/pg18639.cover.medium.jpg	2020-06-09 02:44:27.699572	ebooks/18639
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/18639.rdf	2020-06-11 01:14:57.073983	ebooks/18639
267068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18639/18639.txt	2006-06-20 14:46:34	ebooks/18639
18575	image/jpeg	http://www.gutenberg.org/cache/epub/1864/pg1864.cover.medium.jpg	2020-06-01 01:15:37.488512	ebooks/1864
616863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1864.kindle.images	2020-06-01 01:15:36.765506	ebooks/1864
4547	image/jpeg	http://www.gutenberg.org/cache/epub/1864/pg1864.cover.small.jpg	2020-06-01 01:15:37.460498	ebooks/1864
16828	application/rdf+xml	http://www.gutenberg.org/ebooks/1864.rdf	2020-06-11 01:01:38.456233	ebooks/1864
123701	application/zip	http://www.gutenberg.org/files/1864/1864.zip	2008-10-13 09:43:02	ebooks/1864
326352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1864/1864.txt	2008-10-10 12:24:52	ebooks/1864
616846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1864.kindle.noimages	2020-06-01 01:15:37.429502	ebooks/1864
326324	text/plain	http://www.gutenberg.org/ebooks/1864.txt.utf-8	2020-06-01 01:15:35.642527	ebooks/1864
152087	application/epub+zip	http://www.gutenberg.org/ebooks/1864.epub.images	2020-06-01 01:15:35.937528	ebooks/1864
359715	text/html; charset=us-ascii	http://www.gutenberg.org/files/1864/1864-h/1864-h.htm	2012-12-27 05:46:28	ebooks/1864
127387	text/html; charset=us-ascii	http://www.gutenberg.org/files/1864/1864-h.zip	2012-12-27 05:47:28	ebooks/1864
152086	application/epub+zip	http://www.gutenberg.org/ebooks/1864.epub.noimages	2020-06-01 01:15:36.099544	ebooks/1864
16811	application/rdf+xml	http://www.gutenberg.org/ebooks/18640.rdf	2020-06-11 01:14:57.104001	ebooks/18640
17736459	application/epub+zip	http://www.gutenberg.org/ebooks/18640.epub.images	2020-06-09 02:44:31.305533	ebooks/18640
633733	application/epub+zip	http://www.gutenberg.org/ebooks/18640.epub.noimages	2020-06-09 02:44:32.151529	ebooks/18640
40537617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18640.kindle.images	2020-06-09 02:44:46.184626	ebooks/18640
1476143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18640/18640-8.txt	2014-04-05 18:31:20	ebooks/18640
537374	application/zip	http://www.gutenberg.org/files/18640/18640-8.zip	2014-04-05 18:42:01	ebooks/18640
4555	image/jpeg	http://www.gutenberg.org/cache/epub/18640/pg18640.cover.small.jpg	2020-06-09 02:44:49.364592	ebooks/18640
1476150	text/plain	http://www.gutenberg.org/ebooks/18640.txt.utf-8	2020-06-09 02:44:28.107599	ebooks/18640
1549923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18640/18640-h/18640-h.htm	2014-04-05 18:25:12	ebooks/18640
537305	application/zip	http://www.gutenberg.org/files/18640/18640.zip	2014-04-05 18:42:09	ebooks/18640
2531557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18640.kindle.noimages	2020-06-09 02:44:49.167591	ebooks/18640
1476159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18640/18640.txt	2014-04-05 18:31:12	ebooks/18640
16111	image/jpeg	http://www.gutenberg.org/cache/epub/18640/pg18640.cover.medium.jpg	2020-06-09 02:44:49.552587	ebooks/18640
12538924	application/zip	http://www.gutenberg.org/files/18640/18640-h.zip	2014-04-05 18:41:04	ebooks/18640
308355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18641.kindle.noimages	2020-06-09 02:44:50.93657	ebooks/18641
89542	text/plain	http://www.gutenberg.org/ebooks/18641.txt.utf-8	2020-06-09 02:44:49.990591	ebooks/18641
4460	image/jpeg	http://www.gutenberg.org/cache/epub/18641/pg18641.cover.small.jpg	2020-06-09 02:44:50.955576	ebooks/18641
89565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18641/18641.txt	2006-06-21 07:59:36	ebooks/18641
96567	application/epub+zip	http://www.gutenberg.org/ebooks/18641.epub.noimages	2020-06-09 02:44:50.298586	ebooks/18641
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/18641.rdf	2020-06-11 01:14:57.132997	ebooks/18641
102076	application/zip	http://www.gutenberg.org/files/18641/18641-h.zip	2006-06-21 07:59:36	ebooks/18641
34611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18641/18641.zip	2006-06-21 07:59:36	ebooks/18641
378744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18641.kindle.images	2020-06-09 02:44:50.623568	ebooks/18641
34632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18641/18641-8.zip	2006-06-21 07:59:36	ebooks/18641
89573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18641/18641-8.txt	2006-06-21 07:59:36	ebooks/18641
92893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18641/18641-h/18641-h.htm	2006-06-21 07:59:36	ebooks/18641
26672	image/jpeg	http://www.gutenberg.org/cache/epub/18641/pg18641.cover.medium.jpg	2020-06-09 02:44:50.974565	ebooks/18641
156284	application/epub+zip	http://www.gutenberg.org/ebooks/18641.epub.images	2020-06-09 02:44:50.154574	ebooks/18641
671006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18642/18642.txt	2006-06-21 08:00:04	ebooks/18642
1927077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18642.kindle.images	2020-06-09 02:44:54.134529	ebooks/18642
1272362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18642.kindle.noimages	2020-06-09 02:44:55.578511	ebooks/18642
671132	text/plain	http://www.gutenberg.org/ebooks/18642.txt.utf-8	2020-06-09 02:44:51.155613	ebooks/18642
441697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18642/18642-h.zip	2006-06-21 08:00:06	ebooks/18642
3730	image/jpeg	http://www.gutenberg.org/cache/epub/18642/pg18642.cover.small.jpg	2020-06-09 02:44:55.731514	ebooks/18642
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/18642.rdf	2020-06-11 01:14:57.160001	ebooks/18642
670984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18642/18642-8.txt	2006-06-21 08:00:04	ebooks/18642
602412	application/epub+zip	http://www.gutenberg.org/ebooks/18642.epub.images	2020-06-09 02:44:51.988563	ebooks/18642
689024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18642/18642-h/18642-h.htm	2006-06-21 08:00:04	ebooks/18642
323658	application/epub+zip	http://www.gutenberg.org/ebooks/18642.epub.noimages	2020-06-09 02:44:52.52655	ebooks/18642
254070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18642/18642.zip	2006-06-21 08:00:06	ebooks/18642
254272	application/zip	http://www.gutenberg.org/files/18642/18642-8.zip	2006-06-21 08:00:06	ebooks/18642
15995	image/jpeg	http://www.gutenberg.org/cache/epub/18642/pg18642.cover.medium.jpg	2020-06-09 02:44:55.882528	ebooks/18642
120872	application/epub+zip	http://www.gutenberg.org/ebooks/18643.epub.noimages	2020-06-09 02:44:59.695491	ebooks/18643
697479	application/epub+zip	http://www.gutenberg.org/ebooks/18643.epub.images	2020-06-09 02:44:58.258475	ebooks/18643
119276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18643/18643-h/18643-h.htm	2006-06-21 08:00:34	ebooks/18643
23334	image/jpeg	http://www.gutenberg.org/cache/epub/18643/pg18643.cover.medium.jpg	2020-06-09 02:45:05.147597	ebooks/18643
601752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18643/18643-h.zip	2006-06-21 08:00:38	ebooks/18643
103570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18643/18643.txt	2006-06-21 08:01:40	ebooks/18643
41090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18643/18643-8.zip	2006-06-21 08:00:38	ebooks/18643
103541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18643/18643-8.txt	2006-06-21 08:00:26	ebooks/18643
103536	text/plain	http://www.gutenberg.org/ebooks/18643.txt.utf-8	2020-06-09 02:44:56.243501	ebooks/18643
331630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18643.kindle.noimages	2020-06-09 02:45:04.832596	ebooks/18643
1438113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18643.kindle.images	2020-06-09 02:45:04.444602	ebooks/18643
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/18643.rdf	2020-06-11 01:14:57.189002	ebooks/18643
40970	application/zip	http://www.gutenberg.org/files/18643/18643.zip	2006-06-21 08:01:50	ebooks/18643
5167	image/jpeg	http://www.gutenberg.org/cache/epub/18643/pg18643.cover.small.jpg	2020-06-09 02:45:04.989644	ebooks/18643
286113	application/epub+zip	http://www.gutenberg.org/ebooks/18644.epub.images	2020-06-09 02:45:06.455576	ebooks/18644
286113	application/epub+zip	http://www.gutenberg.org/ebooks/18644.epub.noimages	2020-06-09 02:45:07.198581	ebooks/18644
1223917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18644.kindle.images	2020-06-09 02:45:08.793539	ebooks/18644
585876	text/plain	http://www.gutenberg.org/ebooks/18644.txt.utf-8	2020-06-09 02:45:05.528605	ebooks/18644
4858	image/jpeg	http://www.gutenberg.org/cache/epub/18644/pg18644.cover.small.jpg	2020-06-09 02:45:10.549541	ebooks/18644
224795	application/zip	http://www.gutenberg.org/files/18644/18644-h.zip	2006-06-21 09:48:03	ebooks/18644
218581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18644/18644.zip	2006-06-21 09:46:55	ebooks/18644
218596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18644/18644-8.zip	2006-06-21 09:46:54	ebooks/18644
1223909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18644.kindle.noimages	2020-06-09 02:45:10.388517	ebooks/18644
585902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18644/18644-8.txt	2006-06-21 09:46:54	ebooks/18644
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/18644.rdf	2020-06-11 01:14:57.216973	ebooks/18644
19166	image/jpeg	http://www.gutenberg.org/cache/epub/18644/pg18644.cover.medium.jpg	2020-06-09 02:45:10.708538	ebooks/18644
623319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18644/18644-h/18644-h.htm	2006-06-21 09:47:28	ebooks/18644
585910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18644/18644.txt	2006-06-21 09:46:55	ebooks/18644
161422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18645/18645-h.zip	2006-06-21 13:29:48	ebooks/18645
841642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18645.kindle.noimages	2020-06-09 02:45:14.797766	ebooks/18645
391462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18645/18645-8.txt	2006-06-21 13:21:14	ebooks/18645
3807	image/jpeg	http://www.gutenberg.org/cache/epub/18645/pg18645.cover.small.jpg	2020-06-09 02:45:14.957776	ebooks/18645
391449	text/plain	http://www.gutenberg.org/ebooks/18645.txt.utf-8	2020-06-09 02:45:11.093525	ebooks/18645
213478	application/epub+zip	http://www.gutenberg.org/ebooks/18645.epub.images	2020-06-09 02:45:11.867497	ebooks/18645
442863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18645/18645-h/18645-h.htm	2006-06-21 13:26:29	ebooks/18645
213478	application/epub+zip	http://www.gutenberg.org/ebooks/18645.epub.noimages	2020-06-09 02:45:12.436514	ebooks/18645
151869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18645/18645.zip	2006-06-21 13:21:14	ebooks/18645
13937	image/jpeg	http://www.gutenberg.org/cache/epub/18645/pg18645.cover.medium.jpg	2020-06-09 02:45:15.116752	ebooks/18645
841650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18645.kindle.images	2020-06-09 02:45:13.611481	ebooks/18645
151904	application/zip	http://www.gutenberg.org/files/18645/18645-8.zip	2006-06-21 13:21:14	ebooks/18645
391475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18645/18645.txt	2006-06-21 13:21:14	ebooks/18645
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/18645.rdf	2020-06-11 01:14:57.243973	ebooks/18645
297810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18646/18646-h/18646-h.htm	2006-06-21 13:25:52	ebooks/18646
163762	application/epub+zip	http://www.gutenberg.org/ebooks/18646.epub.noimages	2020-06-09 02:45:16.805744	ebooks/18646
95778	text/plain; charset=utf-8	http://www.gutenberg.org/files/18646/18646-0.zip	2006-06-21 13:25:54	ebooks/18646
95650	application/zip	http://www.gutenberg.org/files/18646/18646.zip	2006-06-21 13:25:54	ebooks/18646
251490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18646/18646-8.txt	2006-06-21 13:25:52	ebooks/18646
95680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18646/18646-8.zip	2006-06-21 13:25:54	ebooks/18646
2464844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18646.kindle.images	2020-06-09 02:45:18.125727	ebooks/18646
251898	text/plain; charset=utf-8	http://www.gutenberg.org/files/18646/18646-0.txt	2006-06-21 13:25:50	ebooks/18646
4732	image/jpeg	http://www.gutenberg.org/cache/epub/18646/pg18646.cover.small.jpg	2020-06-09 02:45:19.2797	ebooks/18646
664664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18646.kindle.noimages	2020-06-09 02:45:19.119714	ebooks/18646
17037	application/rdf+xml	http://www.gutenberg.org/ebooks/18646.rdf	2020-06-11 01:14:57.273977	ebooks/18646
18009	image/jpeg	http://www.gutenberg.org/cache/epub/18646/pg18646.cover.medium.jpg	2020-06-09 02:45:19.436697	ebooks/18646
1302578	application/epub+zip	http://www.gutenberg.org/ebooks/18646.epub.images	2020-06-09 02:45:16.263745	ebooks/18646
251485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18646/18646.txt	2006-06-21 13:25:52	ebooks/18646
996557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18646/18646-h.zip	2006-06-21 13:25:54	ebooks/18646
2084927	application/epub+zip	http://www.gutenberg.org/ebooks/18647.epub.images	2020-06-09 02:45:20.565733	ebooks/18647
17540	image/jpeg	http://www.gutenberg.org/cache/epub/18647/pg18647.cover.medium.jpg	2020-06-09 02:45:23.829652	ebooks/18647
498897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18647.kindle.noimages	2020-06-09 02:45:23.521648	ebooks/18647
63443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18647/18647-8.zip	2006-06-21 13:34:42	ebooks/18647
165913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18647/18647.txt	2006-06-21 13:34:42	ebooks/18647
63397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18647/18647.zip	2006-06-21 13:34:42	ebooks/18647
984399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18647/18647-h.zip	2006-06-21 13:34:44	ebooks/18647
4248646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18647.kindle.images	2020-06-09 02:45:22.749659	ebooks/18647
165994	text/plain; charset=utf-8	http://www.gutenberg.org/files/18647/18647-0.txt	2006-06-21 13:34:40	ebooks/18647
63550	text/plain; charset=utf-8	http://www.gutenberg.org/files/18647/18647-0.zip	2006-06-21 13:34:42	ebooks/18647
127153	application/epub+zip	http://www.gutenberg.org/ebooks/18647.epub.noimages	2020-06-09 02:45:21.047686	ebooks/18647
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/18647.rdf	2020-06-11 01:14:57.30297	ebooks/18647
4642	image/jpeg	http://www.gutenberg.org/cache/epub/18647/pg18647.cover.small.jpg	2020-06-09 02:45:23.67667	ebooks/18647
191760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18647/18647-h/18647-h.htm	2006-06-21 13:34:42	ebooks/18647
165915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18647/18647-8.txt	2006-06-21 13:34:42	ebooks/18647
156908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18648/18648-8.txt	2006-06-21 15:39:02	ebooks/18648
462649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18648.kindle.noimages	2020-06-09 02:45:26.758602	ebooks/18648
16194	application/rdf+xml	http://www.gutenberg.org/ebooks/18648.rdf	2020-06-11 01:14:57.33197	ebooks/18648
257887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18648/18648-h.zip	2006-06-21 15:39:04	ebooks/18648
57083	application/zip	http://www.gutenberg.org/files/18648/18648.zip	2006-06-21 15:39:04	ebooks/18648
481661	application/epub+zip	http://www.gutenberg.org/ebooks/18648.epub.images	2020-06-09 02:45:24.722659	ebooks/18648
3814	image/jpeg	http://www.gutenberg.org/cache/epub/18648/pg18648.cover.small.jpg	2020-06-09 02:45:26.908609	ebooks/18648
57115	text/plain; charset=utf-8	http://www.gutenberg.org/files/18648/18648-0.zip	2006-06-21 15:39:04	ebooks/18648
57101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18648/18648-8.zip	2006-06-21 15:39:04	ebooks/18648
156907	text/plain; charset=utf-8	http://www.gutenberg.org/files/18648/18648-0.txt	2006-06-21 15:38:52	ebooks/18648
14810	image/jpeg	http://www.gutenberg.org/cache/epub/18648/pg18648.cover.medium.jpg	2020-06-09 02:45:27.057602	ebooks/18648
156899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18648/18648.txt	2006-06-21 15:39:02	ebooks/18648
182788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18648/18648-h/18648-h.htm	2006-06-21 15:39:02	ebooks/18648
1023079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18648.kindle.images	2020-06-09 02:45:26.032613	ebooks/18648
120159	application/epub+zip	http://www.gutenberg.org/ebooks/18648.epub.noimages	2020-06-09 02:45:25.216636	ebooks/18648
241029	application/zip	http://www.gutenberg.org/files/18649/18649-0.zip	2006-06-22 03:18:02	ebooks/18649
253476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18649/18649-h.zip	2006-06-22 03:18:02	ebooks/18649
607053	text/plain; charset=utf-8	http://www.gutenberg.org/files/18649/18649-0.txt	2006-06-22 03:11:56	ebooks/18649
606896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18649/18649.txt	2006-06-22 03:16:44	ebooks/18649
240789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18649/18649-8.zip	2006-06-22 03:18:02	ebooks/18649
18699	image/jpeg	http://www.gutenberg.org/cache/epub/18649/pg18649.cover.medium.jpg	2020-06-09 02:45:33.111526	ebooks/18649
606888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18649/18649-8.txt	2006-06-22 03:16:44	ebooks/18649
689103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18649/18649-h/18649-h.htm	2006-06-22 03:12:00	ebooks/18649
332134	application/epub+zip	http://www.gutenberg.org/ebooks/18649.epub.noimages	2020-06-09 02:45:29.109601	ebooks/18649
1325196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18649.kindle.noimages	2020-06-09 02:45:32.706525	ebooks/18649
4193	image/jpeg	http://www.gutenberg.org/cache/epub/18649/pg18649.cover.small.jpg	2020-06-09 02:45:32.911532	ebooks/18649
240560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18649/18649.zip	2006-06-22 03:18:02	ebooks/18649
332133	application/epub+zip	http://www.gutenberg.org/ebooks/18649.epub.images	2020-06-09 02:45:28.330624	ebooks/18649
17079	application/rdf+xml	http://www.gutenberg.org/ebooks/18649.rdf	2020-06-11 01:14:57.360974	ebooks/18649
62454	text/plain	http://www.gutenberg.org/ebooks/18658.txt.utf-8	2020-06-09 02:46:06.189605	ebooks/18658
1325203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18649.kindle.images	2020-06-09 02:45:30.916557	ebooks/18649
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/1865.rdf	2020-06-11 01:01:38.50323	ebooks/1865
820232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1865/1865-8.txt	2013-02-17 18:26:51	ebooks/1865
820262	text/plain	http://www.gutenberg.org/ebooks/1865.txt.utf-8	2020-06-01 01:15:37.627512	ebooks/1865
304497	application/zip	http://www.gutenberg.org/files/1865/1865-8.zip	2013-02-17 18:28:38	ebooks/1865
820247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1865/1865.txt	2013-02-17 18:26:42	ebooks/1865
4362	image/jpeg	http://www.gutenberg.org/cache/epub/1865/pg1865.cover.small.jpg	2020-06-01 01:15:41.358659	ebooks/1865
845276	text/html	http://www.gutenberg.org/files/1865/1865-h/1865-h.htm	2013-02-17 18:23:11	ebooks/1865
308672	text/html	http://www.gutenberg.org/files/1865/1865-h.zip	2013-02-17 18:27:36	ebooks/1865
333694	application/epub+zip	http://www.gutenberg.org/ebooks/1865.epub.images	2020-06-01 01:15:38.273526	ebooks/1865
15505	image/jpeg	http://www.gutenberg.org/cache/epub/1865/pg1865.cover.medium.jpg	2020-06-01 01:15:41.390648	ebooks/1865
333694	application/epub+zip	http://www.gutenberg.org/ebooks/1865.epub.noimages	2020-06-01 01:15:38.583523	ebooks/1865
1341078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1865.kindle.noimages	2020-06-01 01:15:41.323654	ebooks/1865
304419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1865/1865.zip	2013-02-17 18:28:56	ebooks/1865
1341090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1865.kindle.images	2020-06-01 01:15:39.946475	ebooks/1865
92026	application/zip	http://www.gutenberg.org/files/18650/18650-h.zip	2006-06-22 06:17:42	ebooks/18650
86974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18650/18650.zip	2006-06-22 06:10:13	ebooks/18650
146350	application/epub+zip	http://www.gutenberg.org/ebooks/18650.epub.images	2020-06-09 02:45:37.791483	ebooks/18650
86986	application/zip	http://www.gutenberg.org/files/18650/18650-8.zip	2006-06-22 06:10:13	ebooks/18650
569938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18650.kindle.noimages	2020-06-09 02:45:39.778647	ebooks/18650
569946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18650.kindle.images	2020-06-09 02:45:39.004652	ebooks/18650
235131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18650/18650.txt	2006-06-22 06:10:13	ebooks/18650
253038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18650/18650-h/18650-h.htm	2006-06-22 06:17:06	ebooks/18650
146350	application/epub+zip	http://www.gutenberg.org/ebooks/18650.epub.noimages	2020-06-09 02:45:38.231485	ebooks/18650
235093	text/plain	http://www.gutenberg.org/ebooks/18650.txt.utf-8	2020-06-09 02:45:37.051529	ebooks/18650
4756	image/jpeg	http://www.gutenberg.org/cache/epub/18650/pg18650.cover.small.jpg	2020-06-09 02:45:39.92864	ebooks/18650
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/18650.rdf	2020-06-11 01:14:57.388968	ebooks/18650
16720	image/jpeg	http://www.gutenberg.org/cache/epub/18650/pg18650.cover.medium.jpg	2020-06-09 02:45:40.076697	ebooks/18650
235120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18650/18650-8.txt	2006-06-22 06:10:13	ebooks/18650
15441	image/jpeg	http://www.gutenberg.org/cache/epub/18651/pg18651.cover.medium.jpg	2020-06-09 02:45:44.291578	ebooks/18651
367991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18651/18651.txt	2006-06-22 07:56:08	ebooks/18651
137399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18651/18651-8.zip	2006-06-22 07:56:08	ebooks/18651
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/18651.rdf	2020-06-11 01:14:57.414973	ebooks/18651
224010	application/epub+zip	http://www.gutenberg.org/ebooks/18651.epub.images	2020-06-09 02:45:41.185639	ebooks/18651
845656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18651.kindle.images	2020-06-09 02:45:42.882604	ebooks/18651
137365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18651/18651.zip	2006-06-22 07:56:08	ebooks/18651
367994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18651/18651-8.txt	2006-06-22 07:56:08	ebooks/18651
158636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18651/18651-h.zip	2006-06-22 07:56:08	ebooks/18651
405834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18651/18651-h/18651-h.htm	2006-06-22 07:56:08	ebooks/18651
367972	text/plain	http://www.gutenberg.org/ebooks/18651.txt.utf-8	2020-06-09 02:45:40.446659	ebooks/18651
4028	image/jpeg	http://www.gutenberg.org/cache/epub/18651/pg18651.cover.small.jpg	2020-06-09 02:45:44.141584	ebooks/18651
212620	application/epub+zip	http://www.gutenberg.org/ebooks/18651.epub.noimages	2020-06-09 02:45:41.746632	ebooks/18651
825350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18651.kindle.noimages	2020-06-09 02:45:43.991583	ebooks/18651
37076	application/zip	http://www.gutenberg.org/files/18652/18652.zip	2006-06-22 07:56:22	ebooks/18652
14699	image/jpeg	http://www.gutenberg.org/cache/epub/18652/pg18652.cover.medium.jpg	2020-06-09 02:45:47.288545	ebooks/18652
213553	application/zip	http://www.gutenberg.org/files/18652/18652-h.zip	2006-06-22 07:56:22	ebooks/18652
92159	application/epub+zip	http://www.gutenberg.org/ebooks/18652.epub.noimages	2020-06-09 02:45:45.675574	ebooks/18652
842121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18652.kindle.images	2020-06-09 02:45:46.371555	ebooks/18652
124715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18652/18652-h/18652-h.htm	2006-06-22 07:56:22	ebooks/18652
401677	application/epub+zip	http://www.gutenberg.org/ebooks/18652.epub.images	2020-06-09 02:45:45.213587	ebooks/18652
101485	text/plain	http://www.gutenberg.org/ebooks/18652.txt.utf-8	2020-06-09 02:45:44.647595	ebooks/18652
358247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18652.kindle.noimages	2020-06-09 02:45:46.994549	ebooks/18652
101515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18652/18652.txt	2006-06-22 07:56:22	ebooks/18652
4107	image/jpeg	http://www.gutenberg.org/cache/epub/18652/pg18652.cover.small.jpg	2020-06-09 02:45:47.141545	ebooks/18652
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/18652.rdf	2020-06-11 01:14:57.43997	ebooks/18652
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/18653.rdf	2020-06-11 01:14:57.46597	ebooks/18653
219149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18653/18653.txt	2006-06-22 07:56:34	ebooks/18653
635941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18653.kindle.noimages	2020-06-09 02:45:51.127493	ebooks/18653
404216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18653/18653-h.zip	2006-06-22 07:56:36	ebooks/18653
4618	image/jpeg	http://www.gutenberg.org/cache/epub/18653/pg18653.cover.small.jpg	2020-06-09 02:45:51.300493	ebooks/18653
219148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18653/18653-8.txt	2006-06-22 07:56:34	ebooks/18653
276236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18653/18653-h/18653-h.htm	2006-06-22 07:56:34	ebooks/18653
85234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18653/18653-8.zip	2006-06-22 07:56:36	ebooks/18653
1679811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18653.kindle.images	2020-06-09 02:45:50.132503	ebooks/18653
219142	text/plain	http://www.gutenberg.org/ebooks/18653.txt.utf-8	2020-06-09 02:45:47.64657	ebooks/18653
19023	image/jpeg	http://www.gutenberg.org/cache/epub/18653/pg18653.cover.medium.jpg	2020-06-09 02:45:51.47049	ebooks/18653
822437	application/epub+zip	http://www.gutenberg.org/ebooks/18653.epub.images	2020-06-09 02:45:48.437541	ebooks/18653
167079	application/epub+zip	http://www.gutenberg.org/ebooks/18653.epub.noimages	2020-06-09 02:45:48.984528	ebooks/18653
85188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18653/18653.zip	2006-06-22 07:56:36	ebooks/18653
108668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18654/18654.zip	2006-06-22 07:57:02	ebooks/18654
296476	text/plain	http://www.gutenberg.org/ebooks/18654.txt.utf-8	2020-06-09 02:45:51.872506	ebooks/18654
21199	image/jpeg	http://www.gutenberg.org/cache/epub/18654/pg18654.cover.medium.jpg	2020-06-09 02:45:55.630729	ebooks/18654
342751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18654/18654-h/18654-h.htm	2006-06-22 07:57:02	ebooks/18654
344820	application/epub+zip	http://www.gutenberg.org/ebooks/18654.epub.images	2020-06-09 02:45:52.614483	ebooks/18654
296506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18654/18654.txt	2006-06-22 07:57:02	ebooks/18654
186661	application/epub+zip	http://www.gutenberg.org/ebooks/18654.epub.noimages	2020-06-09 02:45:53.19878	ebooks/18654
1002236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18654.kindle.images	2020-06-09 02:45:54.26477	ebooks/18654
5193	image/jpeg	http://www.gutenberg.org/cache/epub/18654/pg18654.cover.small.jpg	2020-06-09 02:45:55.476733	ebooks/18654
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/18654.rdf	2020-06-11 01:14:57.490968	ebooks/18654
755165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18654.kindle.noimages	2020-06-09 02:45:55.31975	ebooks/18654
206968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18654/18654-h.zip	2006-06-22 07:57:02	ebooks/18654
644723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18655/18655-h.zip	2006-06-22 07:57:20	ebooks/18655
98273	application/epub+zip	http://www.gutenberg.org/ebooks/18655.epub.noimages	2020-06-09 02:45:57.177716	ebooks/18655
19889	image/jpeg	http://www.gutenberg.org/cache/epub/18655/pg18655.cover.medium.jpg	2020-06-09 02:45:59.086734	ebooks/18655
1176312	application/epub+zip	http://www.gutenberg.org/ebooks/18655.epub.images	2020-06-09 02:45:56.696747	ebooks/18655
107717	text/plain	http://www.gutenberg.org/ebooks/18655.txt.utf-8	2020-06-09 02:45:55.997746	ebooks/18655
400429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18655.kindle.noimages	2020-06-09 02:45:58.782687	ebooks/18655
2087256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18655.kindle.images	2020-06-09 02:45:58.115722	ebooks/18655
107747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18655/18655.txt	2006-06-22 07:57:18	ebooks/18655
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/18655.rdf	2020-06-11 01:14:57.514969	ebooks/18655
39389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18655/18655.zip	2006-06-22 07:57:20	ebooks/18655
4967	image/jpeg	http://www.gutenberg.org/cache/epub/18655/pg18655.cover.small.jpg	2020-06-09 02:45:58.935704	ebooks/18655
138064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18655/18655-h/18655-h.htm	2006-06-22 07:57:18	ebooks/18655
124200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18656/18656-h/18656-h.htm	2006-06-22 10:55:38	ebooks/18656
4167	image/jpeg	http://www.gutenberg.org/cache/epub/18656/pg18656.cover.small.jpg	2020-06-09 02:46:01.977649	ebooks/18656
378740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18656.kindle.noimages	2020-06-09 02:46:01.824692	ebooks/18656
99378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18656/18656.txt	2006-06-22 10:47:42	ebooks/18656
959710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18656.kindle.images	2020-06-09 02:46:01.203657	ebooks/18656
35818	application/zip	http://www.gutenberg.org/files/18656/18656.zip	2006-06-22 10:47:42	ebooks/18656
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/18656.rdf	2020-06-11 01:14:57.539968	ebooks/18656
472410	application/epub+zip	http://www.gutenberg.org/ebooks/18656.epub.images	2020-06-09 02:46:00.026685	ebooks/18656
17446	image/jpeg	http://www.gutenberg.org/cache/epub/18656/pg18656.cover.medium.jpg	2020-06-09 02:46:02.126651	ebooks/18656
97440	application/epub+zip	http://www.gutenberg.org/ebooks/18656.epub.noimages	2020-06-09 02:46:00.492667	ebooks/18656
99379	text/plain	http://www.gutenberg.org/ebooks/18656.txt.utf-8	2020-06-09 02:45:59.443702	ebooks/18656
243886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18656/18656-h.zip	2006-06-22 10:55:51	ebooks/18656
128971	application/epub+zip	http://www.gutenberg.org/ebooks/18657.epub.noimages	2020-06-09 02:46:03.749637	ebooks/18657
189551	text/plain	http://www.gutenberg.org/ebooks/18657.txt.utf-8	2020-06-09 02:46:02.488647	ebooks/18657
258036	text/html	http://www.gutenberg.org/ebooks/18657.html.noimages	2020-06-09 02:46:02.946657	ebooks/18657
189550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18657/18657.txt	2006-07-24 11:59:25	ebooks/18657
3747	image/jpeg	http://www.gutenberg.org/cache/epub/18657/pg18657.cover.small.jpg	2020-06-09 02:46:05.7116	ebooks/18657
495455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18657.kindle.images	2020-06-09 02:46:04.660617	ebooks/18657
128971	application/epub+zip	http://www.gutenberg.org/ebooks/18657.epub.images	2020-06-09 02:46:03.37467	ebooks/18657
74250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18657/18657.zip	2006-07-24 11:59:47	ebooks/18657
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/18657.rdf	2020-06-11 01:14:57.563967	ebooks/18657
14406	image/jpeg	http://www.gutenberg.org/cache/epub/18657/pg18657.cover.medium.jpg	2020-06-09 02:46:05.851597	ebooks/18657
495447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18657.kindle.noimages	2020-06-09 02:46:05.569601	ebooks/18657
258036	text/html	http://www.gutenberg.org/ebooks/18657.html.images	2020-06-09 02:46:02.772653	ebooks/18657
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/18658.rdf	2020-06-11 01:14:57.591969	ebooks/18658
75720	application/epub+zip	http://www.gutenberg.org/ebooks/18658.epub.noimages	2020-06-09 02:46:07.064586	ebooks/18658
62497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18658/18658.txt	2006-06-22 11:45:02	ebooks/18658
25305	application/zip	http://www.gutenberg.org/files/18658/18658.zip	2006-06-22 11:45:02	ebooks/18658
71489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18658/18658-h/18658-h.htm	2006-06-22 11:50:51	ebooks/18658
62489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18658/18658-8.txt	2006-06-22 11:45:02	ebooks/18658
280562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18658.kindle.noimages	2020-06-09 02:46:07.999575	ebooks/18658
280573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18658.kindle.images	2020-06-09 02:46:07.530587	ebooks/18658
3604	image/jpeg	http://www.gutenberg.org/cache/epub/18658/pg18658.cover.small.jpg	2020-06-09 02:46:08.143572	ebooks/18658
28065	application/zip	http://www.gutenberg.org/files/18658/18658-h.zip	2006-06-22 11:51:29	ebooks/18658
14151	image/jpeg	http://www.gutenberg.org/cache/epub/18658/pg18658.cover.medium.jpg	2020-06-09 02:46:08.286566	ebooks/18658
75723	application/epub+zip	http://www.gutenberg.org/ebooks/18658.epub.images	2020-06-09 02:46:06.648594	ebooks/18658
25307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18658/18658-8.zip	2006-06-22 11:45:02	ebooks/18658
6344303	application/epub+zip	http://www.gutenberg.org/ebooks/18659.epub.images	2020-06-09 02:46:10.410557	ebooks/18659
135600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18659/18659-8.zip	2006-06-23 07:23:21	ebooks/18659
135582	application/zip	http://www.gutenberg.org/files/18659/18659.zip	2006-06-23 07:23:21	ebooks/18659
13518511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18659.kindle.images	2020-06-09 02:46:20.011628	ebooks/18659
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/18659.rdf	2020-06-11 01:14:57.617976	ebooks/18659
372300	text/plain	http://www.gutenberg.org/ebooks/18659.txt.utf-8	2020-06-09 02:46:08.640581	ebooks/18659
218778	application/epub+zip	http://www.gutenberg.org/ebooks/18659.epub.noimages	2020-06-09 02:46:11.07756	ebooks/18659
5246	image/jpeg	http://www.gutenberg.org/cache/epub/18659/pg18659.cover.small.jpg	2020-06-09 02:46:21.759598	ebooks/18659
19171	image/jpeg	http://www.gutenberg.org/cache/epub/18659/pg18659.cover.medium.jpg	2020-06-09 02:46:21.983591	ebooks/18659
372335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18659/18659.txt	2006-06-23 07:23:21	ebooks/18659
882778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18659.kindle.noimages	2020-06-09 02:46:21.530601	ebooks/18659
372328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18659/18659-8.txt	2006-06-23 07:23:21	ebooks/18659
466045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18659/18659-h/18659-h.htm	2006-06-23 09:07:18	ebooks/18659
3778158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18659/18659-h.zip	2006-06-23 09:08:24	ebooks/18659
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/1866.rdf	2020-06-11 01:01:38.539217	ebooks/1866
15507	image/jpeg	http://www.gutenberg.org/cache/epub/1866/pg1866.cover.medium.jpg	2020-06-01 01:15:45.607601	ebooks/1866
319115	application/zip	http://www.gutenberg.org/files/1866/1866-8.zip	2013-02-18 17:47:07	ebooks/1866
1429029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1866.kindle.images	2020-06-01 01:15:44.024646	ebooks/1866
4392	image/jpeg	http://www.gutenberg.org/cache/epub/1866/pg1866.cover.small.jpg	2020-06-01 01:15:45.5726	ebooks/1866
893990	text/plain	http://www.gutenberg.org/ebooks/1866.txt.utf-8	2020-06-01 01:15:41.533671	ebooks/1866
893889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1866/1866-8.txt	2013-02-18 17:44:30	ebooks/1866
893910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1866/1866.txt	2013-02-18 17:44:20	ebooks/1866
351041	application/epub+zip	http://www.gutenberg.org/ebooks/1866.epub.noimages	2020-06-01 01:15:42.520667	ebooks/1866
319057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1866/1866.zip	2013-02-18 17:47:17	ebooks/1866
927479	text/html	http://www.gutenberg.org/files/1866/1866-h/1866-h.htm	2013-02-18 17:40:58	ebooks/1866
1429017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1866.kindle.noimages	2020-06-01 01:15:45.532616	ebooks/1866
351041	application/epub+zip	http://www.gutenberg.org/ebooks/1866.epub.images	2020-06-01 01:15:42.18671	ebooks/1866
324524	application/zip	http://www.gutenberg.org/files/1866/1866-h.zip	2013-02-18 17:46:14	ebooks/1866
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/18660.rdf	2020-06-11 01:14:57.643975	ebooks/18660
34731	application/zip	http://www.gutenberg.org/files/18660/18660-h.zip	2006-06-23 09:51:03	ebooks/18660
83396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18660/18660-8.txt	2006-06-23 09:46:36	ebooks/18660
330343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18660.kindle.noimages	2020-06-09 02:46:24.53056	ebooks/18660
88771	application/epub+zip	http://www.gutenberg.org/ebooks/18660.epub.noimages	2020-06-09 02:46:23.528571	ebooks/18660
32405	application/zip	http://www.gutenberg.org/files/18660/18660.zip	2006-06-23 09:46:36	ebooks/18660
88771	application/epub+zip	http://www.gutenberg.org/ebooks/18660.epub.images	2020-06-09 02:46:23.066588	ebooks/18660
17508	image/jpeg	http://www.gutenberg.org/cache/epub/18660/pg18660.cover.medium.jpg	2020-06-09 02:46:24.821562	ebooks/18660
4152	image/jpeg	http://www.gutenberg.org/cache/epub/18660/pg18660.cover.small.jpg	2020-06-09 02:46:24.67557	ebooks/18660
83403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18660/18660.txt	2006-06-23 09:46:36	ebooks/18660
83373	text/plain	http://www.gutenberg.org/ebooks/18660.txt.utf-8	2020-06-09 02:46:22.506626	ebooks/18660
330351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18660.kindle.images	2020-06-09 02:46:24.030611	ebooks/18660
32406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18660/18660-8.zip	2006-06-23 09:46:36	ebooks/18660
91134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18660/18660-h/18660-h.htm	2006-06-23 09:50:27	ebooks/18660
701886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18661/18661.txt	2006-06-23 10:38:27	ebooks/18661
2451377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18661/18661-h.zip	2006-06-23 10:46:29	ebooks/18661
1520270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18661.kindle.noimages	2020-06-09 02:46:31.695471	ebooks/18661
272350	application/zip	http://www.gutenberg.org/files/18661/18661-8.zip	2006-06-23 10:38:27	ebooks/18661
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/18661.rdf	2020-06-11 01:14:57.672967	ebooks/18661
785117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18661/18661-h/18661-h.htm	2006-06-23 10:45:37	ebooks/18661
1792272	application/epub+zip	http://www.gutenberg.org/ebooks/18661.epub.images	2020-06-09 02:46:26.600543	ebooks/18661
4794	image/jpeg	http://www.gutenberg.org/cache/epub/18661/pg18661.cover.small.jpg	2020-06-09 02:46:31.876463	ebooks/18661
701873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18661/18661-8.txt	2006-06-23 10:38:27	ebooks/18661
18844	image/jpeg	http://www.gutenberg.org/cache/epub/18661/pg18661.cover.medium.jpg	2020-06-09 02:46:32.052758	ebooks/18661
3660108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18661.kindle.images	2020-06-09 02:46:29.70849	ebooks/18661
701895	text/plain	http://www.gutenberg.org/ebooks/18661.txt.utf-8	2020-06-09 02:46:25.186574	ebooks/18661
373902	application/epub+zip	http://www.gutenberg.org/ebooks/18661.epub.noimages	2020-06-09 02:46:27.411528	ebooks/18661
272287	application/zip	http://www.gutenberg.org/files/18661/18661.zip	2006-06-23 10:38:27	ebooks/18661
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/18662.rdf	2020-06-11 01:14:57.696974	ebooks/18662
323514	application/epub+zip	http://www.gutenberg.org/ebooks/18662.epub.images	2020-06-09 02:46:33.009757	ebooks/18662
102545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18662/18662.txt	2006-06-23 11:08:12	ebooks/18662
167638	application/zip	http://www.gutenberg.org/files/18662/18662-h.zip	2006-06-23 11:08:14	ebooks/18662
124865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18662/18662-h/18662-h.htm	2006-06-23 11:08:12	ebooks/18662
369730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18662.kindle.noimages	2020-06-09 02:46:34.752724	ebooks/18662
726156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18662.kindle.images	2020-06-09 02:46:34.133755	ebooks/18662
15604	image/jpeg	http://www.gutenberg.org/cache/epub/18662/pg18662.cover.medium.jpg	2020-06-09 02:46:35.053721	ebooks/18662
102515	text/plain	http://www.gutenberg.org/ebooks/18662.txt.utf-8	2020-06-09 02:46:32.463762	ebooks/18662
96304	application/epub+zip	http://www.gutenberg.org/ebooks/18662.epub.noimages	2020-06-09 02:46:33.445741	ebooks/18662
37267	application/zip	http://www.gutenberg.org/files/18662/18662.zip	2006-06-23 11:08:14	ebooks/18662
3786	image/jpeg	http://www.gutenberg.org/cache/epub/18662/pg18662.cover.small.jpg	2020-06-09 02:46:34.903725	ebooks/18662
5351	image/jpeg	http://www.gutenberg.org/cache/epub/18663/pg18663.cover.small.jpg	2020-06-09 02:46:37.135693	ebooks/18663
87369	text/plain	http://www.gutenberg.org/ebooks/18663.txt.utf-8	2020-06-09 02:46:35.412731	ebooks/18663
32654	application/zip	http://www.gutenberg.org/files/18663/18663.zip	2006-06-23 11:08:32	ebooks/18663
107602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18663/18663-h/18663-h.htm	2006-06-23 11:08:30	ebooks/18663
291053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18663.kindle.noimages	2020-06-09 02:46:37.114714	ebooks/18663
557256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18663.kindle.images	2020-06-09 02:46:36.776698	ebooks/18663
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/18663.rdf	2020-06-11 01:14:57.72397	ebooks/18663
243044	application/epub+zip	http://www.gutenberg.org/ebooks/18663.epub.images	2020-06-09 02:46:35.950726	ebooks/18663
87381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18663/18663.txt	2006-06-23 11:08:30	ebooks/18663
93621	application/epub+zip	http://www.gutenberg.org/ebooks/18663.epub.noimages	2020-06-09 02:46:36.198708	ebooks/18663
277948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18663/18663-h.zip	2006-06-23 11:08:34	ebooks/18663
87380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18663/18663-8.txt	2006-06-23 11:08:30	ebooks/18663
32698	application/zip	http://www.gutenberg.org/files/18663/18663-8.zip	2006-06-23 11:08:32	ebooks/18663
38785	image/jpeg	http://www.gutenberg.org/cache/epub/18663/pg18663.cover.medium.jpg	2020-06-09 02:46:37.154698	ebooks/18663
1330501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18664.kindle.images	2020-06-09 02:46:39.288664	ebooks/18664
4243	image/jpeg	http://www.gutenberg.org/cache/epub/18664/pg18664.cover.small.jpg	2020-06-09 02:46:40.259717	ebooks/18664
257920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18664/18664-8.txt	2006-06-23 11:08:58	ebooks/18664
607031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18664.kindle.noimages	2020-06-09 02:46:40.109656	ebooks/18664
102824	application/zip	http://www.gutenberg.org/files/18664/18664-8.zip	2006-06-23 11:09:00	ebooks/18664
102796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18664/18664.zip	2006-06-23 11:09:00	ebooks/18664
257913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18664/18664.txt	2006-06-23 11:08:58	ebooks/18664
15264	image/jpeg	http://www.gutenberg.org/cache/epub/18664/pg18664.cover.medium.jpg	2020-06-09 02:46:40.408657	ebooks/18664
617765	application/epub+zip	http://www.gutenberg.org/ebooks/18664.epub.images	2020-06-09 02:46:37.954698	ebooks/18664
359284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18664/18664-h.zip	2006-06-23 11:09:00	ebooks/18664
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/18664.rdf	2020-06-11 01:14:57.750966	ebooks/18664
257890	text/plain	http://www.gutenberg.org/ebooks/18664.txt.utf-8	2020-06-09 02:46:37.341718	ebooks/18664
278638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18664/18664-h/18664-h.htm	2006-06-23 11:08:58	ebooks/18664
156451	application/epub+zip	http://www.gutenberg.org/ebooks/18664.epub.noimages	2020-06-09 02:46:38.349686	ebooks/18664
204716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18665/18665-h/18665-h.htm	2006-06-23 11:09:16	ebooks/18665
2973068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18665.kindle.images	2020-06-09 02:46:42.778705	ebooks/18665
840206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18665/18665-h.zip	2006-06-23 11:09:18	ebooks/18665
176064	text/plain	http://www.gutenberg.org/ebooks/18665.txt.utf-8	2020-06-09 02:46:40.762741	ebooks/18665
148483	application/epub+zip	http://www.gutenberg.org/ebooks/18665.epub.noimages	2020-06-09 02:46:41.65965	ebooks/18665
176088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18665/18665-8.txt	2006-06-23 11:09:16	ebooks/18665
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/18665.rdf	2020-06-11 01:14:57.779967	ebooks/18665
69053	application/zip	http://www.gutenberg.org/files/18665/18665.zip	2006-06-23 11:09:18	ebooks/18665
69079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18665/18665-8.zip	2006-06-23 11:09:18	ebooks/18665
4223	image/jpeg	http://www.gutenberg.org/cache/epub/18665/pg18665.cover.small.jpg	2020-06-09 02:46:43.387631	ebooks/18665
176080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18665/18665.txt	2006-06-23 11:09:16	ebooks/18665
31407	image/jpeg	http://www.gutenberg.org/cache/epub/18665/pg18665.cover.medium.jpg	2020-06-09 02:46:43.413612	ebooks/18665
1628001	application/epub+zip	http://www.gutenberg.org/ebooks/18665.epub.images	2020-06-09 02:46:41.34965	ebooks/18665
495661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18665.kindle.noimages	2020-06-09 02:46:43.360627	ebooks/18665
2541	image/jpeg	http://www.gutenberg.org/cache/epub/18666/pg18666.cover.small.jpg	2020-06-09 02:46:47.681574	ebooks/18666
202686	application/zip	http://www.gutenberg.org/files/18666/18666-h.zip	2006-06-23 11:09:56	ebooks/18666
981843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18666.kindle.noimages	2020-06-09 02:46:47.525573	ebooks/18666
472161	text/plain	http://www.gutenberg.org/ebooks/18666.txt.utf-8	2020-06-09 02:46:43.607623	ebooks/18666
263606	application/epub+zip	http://www.gutenberg.org/ebooks/18666.epub.images	2020-06-09 02:46:44.356615	ebooks/18666
178018	application/zip	http://www.gutenberg.org/files/18666/18666.zip	2006-06-23 11:09:56	ebooks/18666
472187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18666/18666-8.txt	2006-06-23 11:09:54	ebooks/18666
178041	application/zip	http://www.gutenberg.org/files/18666/18666-8.zip	2006-06-23 11:09:56	ebooks/18666
242339	application/epub+zip	http://www.gutenberg.org/ebooks/18666.epub.noimages	2020-06-09 02:46:44.879601	ebooks/18666
472178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18666/18666.txt	2006-06-23 11:09:54	ebooks/18666
1015518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18666.kindle.images	2020-06-09 02:46:46.195587	ebooks/18666
8757	image/jpeg	http://www.gutenberg.org/cache/epub/18666/pg18666.cover.medium.jpg	2020-06-09 02:46:47.837565	ebooks/18666
548923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18666/18666-h/18666-h.htm	2006-06-23 11:09:54	ebooks/18666
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/18666.rdf	2020-06-11 01:14:57.807971	ebooks/18666
712408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18667.kindle.images	2020-06-09 02:46:49.885576	ebooks/18667
146344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18667/18667-h.zip	2006-06-23 11:10:08	ebooks/18667
107580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18667/18667.txt	2006-06-23 11:10:08	ebooks/18667
107550	text/plain	http://www.gutenberg.org/ebooks/18667.txt.utf-8	2020-06-09 02:46:48.206557	ebooks/18667
128010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18667/18667-h/18667-h.htm	2006-06-23 11:10:08	ebooks/18667
36660	application/zip	http://www.gutenberg.org/files/18667/18667.zip	2006-06-23 11:10:08	ebooks/18667
297204	application/epub+zip	http://www.gutenberg.org/ebooks/18667.epub.images	2020-06-09 02:46:48.767548	ebooks/18667
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/18667.rdf	2020-06-11 01:14:57.833964	ebooks/18667
20020	image/jpeg	http://www.gutenberg.org/cache/epub/18667/pg18667.cover.medium.jpg	2020-06-09 02:46:50.792581	ebooks/18667
408107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18667.kindle.noimages	2020-06-09 02:46:50.493529	ebooks/18667
4862	image/jpeg	http://www.gutenberg.org/cache/epub/18667/pg18667.cover.small.jpg	2020-06-09 02:46:50.644619	ebooks/18667
100519	application/epub+zip	http://www.gutenberg.org/ebooks/18667.epub.noimages	2020-06-09 02:46:49.229538	ebooks/18667
258421	application/epub+zip	http://www.gutenberg.org/ebooks/18668.epub.noimages	2020-06-09 02:46:52.21252	ebooks/18668
437652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18668/18668-8.txt	2006-06-23 11:10:18	ebooks/18668
26223	image/jpeg	http://www.gutenberg.org/cache/epub/18668/pg18668.cover.medium.jpg	2020-06-09 02:46:54.814542	ebooks/18668
981817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18668.kindle.noimages	2020-06-09 02:46:54.745502	ebooks/18668
490664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18668/18668-h/18668-h.htm	2006-06-23 11:10:18	ebooks/18668
4130	image/jpeg	http://www.gutenberg.org/cache/epub/18668/pg18668.cover.small.jpg	2020-06-09 02:46:54.781479	ebooks/18668
1402098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18668.kindle.images	2020-06-09 02:46:53.527482	ebooks/18668
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/18668.rdf	2020-06-11 01:14:57.859971	ebooks/18668
437674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18668/18668.txt	2006-06-23 11:10:18	ebooks/18668
169919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18668/18668-8.zip	2006-06-23 11:10:20	ebooks/18668
437661	text/plain	http://www.gutenberg.org/ebooks/18668.txt.utf-8	2020-06-09 02:46:51.155515	ebooks/18668
169852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18668/18668.zip	2006-06-23 11:10:20	ebooks/18668
393225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18668/18668-h.zip	2006-06-23 11:10:20	ebooks/18668
449497	application/epub+zip	http://www.gutenberg.org/ebooks/18668.epub.images	2020-06-09 02:46:51.79553	ebooks/18668
2042628	text/plain	http://www.gutenberg.org/ebooks/18669.txt.utf-8	2020-06-09 02:46:55.062533	ebooks/18669
3472417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18669.kindle.noimages	2020-06-09 02:47:05.183535	ebooks/18669
16198	image/jpeg	http://www.gutenberg.org/cache/epub/18669/pg18669.cover.medium.jpg	2020-06-09 02:47:05.471529	ebooks/18669
818317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18669/18669-r.zip	2006-06-23 11:16:24	ebooks/18669
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/18669.rdf	2020-06-11 01:14:57.884965	ebooks/18669
864521	application/epub+zip	http://www.gutenberg.org/ebooks/18669.epub.noimages	2020-06-09 02:46:58.275642	ebooks/18669
2089219	text/html	http://www.gutenberg.org/ebooks/18669.html.noimages	2020-06-09 02:46:56.54766	ebooks/18669
1983110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18669/18669-8.txt	2006-06-23 11:10:54	ebooks/18669
743184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18669/18669-8.zip	2006-06-23 11:10:56	ebooks/18669
864521	application/epub+zip	http://www.gutenberg.org/ebooks/18669.epub.images	2020-06-09 02:46:57.575684	ebooks/18669
3885	image/jpeg	http://www.gutenberg.org/cache/epub/18669/pg18669.cover.small.jpg	2020-06-09 02:47:05.330533	ebooks/18669
2089219	text/html	http://www.gutenberg.org/ebooks/18669.html.images	2020-06-09 02:46:56.104469	ebooks/18669
3472425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18669.kindle.images	2020-06-09 02:47:01.733577	ebooks/18669
51721	application/zip	http://www.gutenberg.org/files/1867/1867.zip	2007-05-15 10:55:44	ebooks/1867
3533	image/jpeg	http://www.gutenberg.org/cache/epub/1867/pg1867.cover.small.jpg	2020-06-01 01:15:48.979555	ebooks/1867
4368537	application/zip	http://www.gutenberg.org/files/1867/1867-h.zip	2007-05-15 10:55:44	ebooks/1867
340692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1867.kindle.noimages	2020-06-01 01:15:48.949563	ebooks/1867
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/1867.rdf	2020-06-11 01:01:38.576215	ebooks/1867
23983	image/jpeg	http://www.gutenberg.org/cache/epub/1867/pg1867.cover.medium.jpg	2020-06-01 01:15:49.005568	ebooks/1867
128342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1867/1867.txt	2007-05-15 10:55:43	ebooks/1867
144252	text/html	http://www.gutenberg.org/files/1867/1867-h/1867-h.htm	2007-05-15 10:46:18	ebooks/1867
128343	text/plain	http://www.gutenberg.org/ebooks/1867.txt.utf-8	2020-06-01 01:15:45.741598	ebooks/1867
88692	application/epub+zip	http://www.gutenberg.org/ebooks/1867.epub.noimages	2020-06-01 01:15:46.632585	ebooks/1867
8372366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1867.kindle.images	2020-06-01 01:15:48.564556	ebooks/1867
4159450	application/epub+zip	http://www.gutenberg.org/ebooks/1867.epub.images	2020-06-01 01:15:46.526581	ebooks/1867
220745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18670/18670.txt	2006-06-23 12:26:59	ebooks/18670
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/18670.rdf	2020-06-11 01:14:57.913006	ebooks/18670
275365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18670/18670-h/18670-h.htm	2006-06-23 12:35:04	ebooks/18670
4872	image/jpeg	http://www.gutenberg.org/cache/epub/18670/pg18670.cover.small.jpg	2020-06-09 02:47:14.785708	ebooks/18670
18262	image/jpeg	http://www.gutenberg.org/cache/epub/18670/pg18670.cover.medium.jpg	2020-06-09 02:47:14.982775	ebooks/18670
86182	application/zip	http://www.gutenberg.org/files/18670/18670-8.zip	2006-06-23 12:26:59	ebooks/18670
640772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18670.kindle.noimages	2020-06-09 02:47:14.584721	ebooks/18670
7964659	application/epub+zip	http://www.gutenberg.org/ebooks/18670.epub.images	2020-06-09 02:47:07.820509	ebooks/18670
156568	application/epub+zip	http://www.gutenberg.org/ebooks/18670.epub.noimages	2020-06-09 02:47:08.447502	ebooks/18670
86082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18670/18670.zip	2006-06-23 12:26:59	ebooks/18670
220830	text/plain	http://www.gutenberg.org/ebooks/18670.txt.utf-8	2020-06-09 02:47:05.815546	ebooks/18670
7915640	application/zip	http://www.gutenberg.org/files/18670/18670-h.zip	2006-06-23 12:37:25	ebooks/18670
20181903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18670.kindle.images	2020-06-09 02:47:13.553729	ebooks/18670
220717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18670/18670-8.txt	2006-06-23 12:26:59	ebooks/18670
696475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18671.kindle.noimages	2020-06-09 02:47:18.267662	ebooks/18671
309151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18671/18671.txt	2006-06-23 13:26:36	ebooks/18671
118782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18671/18671.zip	2006-06-23 13:26:36	ebooks/18671
18398	image/jpeg	http://www.gutenberg.org/cache/epub/18671/pg18671.cover.medium.jpg	2020-06-09 02:47:18.567682	ebooks/18671
309127	text/plain	http://www.gutenberg.org/ebooks/18671.txt.utf-8	2020-06-09 02:47:15.437723	ebooks/18671
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/18671.rdf	2020-06-11 01:14:57.940972	ebooks/18671
309143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18671/18671-8.txt	2006-06-23 13:26:36	ebooks/18671
164376	application/zip	http://www.gutenberg.org/files/18671/18671-h.zip	2006-06-23 13:31:53	ebooks/18671
4951	image/jpeg	http://www.gutenberg.org/cache/epub/18671/pg18671.cover.small.jpg	2020-06-09 02:47:18.417668	ebooks/18671
169751	application/epub+zip	http://www.gutenberg.org/ebooks/18671.epub.noimages	2020-06-09 02:47:16.434701	ebooks/18671
244196	application/epub+zip	http://www.gutenberg.org/ebooks/18671.epub.images	2020-06-09 02:47:16.012738	ebooks/18671
118808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18671/18671-8.zip	2006-06-23 13:26:36	ebooks/18671
812460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18671.kindle.images	2020-06-09 02:47:17.359687	ebooks/18671
328315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18671/18671-h/18671-h.htm	2006-06-23 13:31:39	ebooks/18671
211022	application/epub+zip	http://www.gutenberg.org/ebooks/18672.epub.noimages	2020-06-09 02:47:20.602639	ebooks/18672
809850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18672.kindle.noimages	2020-06-09 02:47:23.064611	ebooks/18672
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/18672.rdf	2020-06-11 01:14:57.965966	ebooks/18672
23670	image/jpeg	http://www.gutenberg.org/cache/epub/18672/pg18672.cover.medium.jpg	2020-06-09 02:47:23.354608	ebooks/18672
5406	image/jpeg	http://www.gutenberg.org/cache/epub/18672/pg18672.cover.small.jpg	2020-06-09 02:47:23.211603	ebooks/18672
392735	text/html	http://www.gutenberg.org/ebooks/18672.html.noimages	2020-06-09 02:47:19.557653	ebooks/18672
211021	application/epub+zip	http://www.gutenberg.org/ebooks/18672.epub.images	2020-06-09 02:47:20.110662	ebooks/18672
809853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18672.kindle.images	2020-06-09 02:47:21.837617	ebooks/18672
326592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18672/18672-8.txt	2006-06-24 03:38:56	ebooks/18672
125755	application/zip	http://www.gutenberg.org/files/18672/18672-8.zip	2006-06-24 03:39:00	ebooks/18672
333578	text/plain	http://www.gutenberg.org/ebooks/18672.txt.utf-8	2020-06-09 02:47:18.931667	ebooks/18672
392735	text/html	http://www.gutenberg.org/ebooks/18672.html.images	2020-06-09 02:47:19.387672	ebooks/18672
156862	application/epub+zip	http://www.gutenberg.org/ebooks/18673.epub.images	2020-06-09 02:47:24.570594	ebooks/18673
73616	application/zip	http://www.gutenberg.org/files/18673/18673-h.zip	2006-06-25 02:27:24	ebooks/18673
66569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18673/18673-8.zip	2006-06-24 03:50:40	ebooks/18673
19418	image/jpeg	http://www.gutenberg.org/cache/epub/18673/pg18673.cover.medium.jpg	2020-06-09 02:47:28.17658	ebooks/18673
292558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18673/18673-h/18673-h.htm	2006-06-25 02:27:06	ebooks/18673
513136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18673.kindle.noimages	2020-06-09 02:47:27.823552	ebooks/18673
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/18673.rdf	2020-06-11 01:14:57.994965	ebooks/18673
66514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18673/18673.zip	2006-06-24 03:50:40	ebooks/18673
189489	text/plain	http://www.gutenberg.org/ebooks/18673.txt.utf-8	2020-06-09 02:47:23.702608	ebooks/18673
4780	image/jpeg	http://www.gutenberg.org/cache/epub/18673/pg18673.cover.small.jpg	2020-06-09 02:47:28.001542	ebooks/18673
590920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18673.kindle.images	2020-06-09 02:47:26.93755	ebooks/18673
189494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18673/18673.txt	2006-06-24 03:50:38	ebooks/18673
154282	application/epub+zip	http://www.gutenberg.org/ebooks/18673.epub.noimages	2020-06-09 02:47:25.834566	ebooks/18673
189504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18673/18673-8.txt	2006-06-24 03:50:38	ebooks/18673
325243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18674/18674-h/18674-h.htm	2006-06-24 04:02:12	ebooks/18674
722875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18674.kindle.noimages	2020-06-09 02:47:38.157623	ebooks/18674
285100	text/plain	http://www.gutenberg.org/ebooks/18674.txt.utf-8	2020-06-09 02:47:28.590539	ebooks/18674
184965	application/epub+zip	http://www.gutenberg.org/ebooks/18674.epub.noimages	2020-06-09 02:47:31.114627	ebooks/18674
4385	image/jpeg	http://www.gutenberg.org/cache/epub/18674/pg18674.cover.small.jpg	2020-06-09 02:47:38.323605	ebooks/18674
6421262	application/epub+zip	http://www.gutenberg.org/ebooks/18674.epub.images	2020-06-09 02:47:30.556507	ebooks/18674
17511	image/jpeg	http://www.gutenberg.org/cache/epub/18674/pg18674.cover.medium.jpg	2020-06-09 02:47:38.484609	ebooks/18674
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/18674.rdf	2020-06-11 01:14:58.019969	ebooks/18674
13525824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18674.kindle.images	2020-06-09 02:47:37.133623	ebooks/18674
108888	application/zip	http://www.gutenberg.org/files/18674/18674.zip	2006-06-24 04:02:24	ebooks/18674
3543936	application/zip	http://www.gutenberg.org/files/18674/18674-h.zip	2006-06-24 04:02:24	ebooks/18674
285130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18674/18674.txt	2006-06-24 04:02:12	ebooks/18674
1034244	text/plain	http://www.gutenberg.org/ebooks/18675.txt.utf-8	2020-06-09 02:47:38.885628	ebooks/18675
394999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18675/18675-h.zip	2006-06-24 11:46:56	ebooks/18675
380728	application/zip	http://www.gutenberg.org/files/18675/18675-8.zip	2006-06-24 11:38:49	ebooks/18675
1099300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18675/18675-h/18675-h.htm	2006-06-24 11:46:11	ebooks/18675
1034275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18675/18675-8.txt	2006-06-24 11:38:48	ebooks/18675
4948	image/jpeg	http://www.gutenberg.org/cache/epub/18675/pg18675.cover.small.jpg	2020-06-09 02:47:45.302514	ebooks/18675
477681	application/epub+zip	http://www.gutenberg.org/ebooks/18675.epub.noimages	2020-06-09 02:47:40.678606	ebooks/18675
1917867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18675.kindle.images	2020-06-09 02:47:42.906562	ebooks/18675
477681	application/epub+zip	http://www.gutenberg.org/ebooks/18675.epub.images	2020-06-09 02:47:40.015602	ebooks/18675
380720	application/zip	http://www.gutenberg.org/files/18675/18675.zip	2006-06-24 11:38:49	ebooks/18675
20655	image/jpeg	http://www.gutenberg.org/cache/epub/18675/pg18675.cover.medium.jpg	2020-06-09 02:47:45.462518	ebooks/18675
1034288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18675/18675.txt	2006-06-24 11:38:49	ebooks/18675
1917859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18675.kindle.noimages	2020-06-09 02:47:45.136522	ebooks/18675
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/18675.rdf	2020-06-11 01:14:58.046977	ebooks/18675
152707	application/zip	http://www.gutenberg.org/files/18676/18676.zip	2006-06-24 12:09:43	ebooks/18676
227860	application/epub+zip	http://www.gutenberg.org/ebooks/18676.epub.noimages	2020-06-09 02:47:48.231496	ebooks/18676
403628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18676/18676.txt	2006-06-24 12:09:43	ebooks/18676
4684	image/jpeg	http://www.gutenberg.org/cache/epub/18676/pg18676.cover.small.jpg	2020-06-09 02:47:55.429682	ebooks/18676
2112602	application/epub+zip	http://www.gutenberg.org/ebooks/18676.epub.images	2020-06-09 02:47:47.618499	ebooks/18676
152713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18676/18676-8.zip	2006-06-24 12:09:43	ebooks/18676
899924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18676.kindle.noimages	2020-06-09 02:47:55.265689	ebooks/18676
18118	image/jpeg	http://www.gutenberg.org/cache/epub/18676/pg18676.cover.medium.jpg	2020-06-09 02:47:55.588711	ebooks/18676
2048025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18676/18676-h.zip	2006-06-24 12:14:52	ebooks/18676
452605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18676/18676-h/18676-h.htm	2006-06-24 12:14:10	ebooks/18676
3866346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18676.kindle.images	2020-06-09 02:47:54.045703	ebooks/18676
403621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18676/18676-8.txt	2006-06-24 12:09:43	ebooks/18676
403588	text/plain	http://www.gutenberg.org/ebooks/18676.txt.utf-8	2020-06-09 02:47:45.846546	ebooks/18676
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/18676.rdf	2020-06-11 01:14:58.073962	ebooks/18676
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/18677.rdf	2020-06-11 01:14:58.097965	ebooks/18677
57028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18677/18677.txt	2006-06-24 12:32:37	ebooks/18677
118821	application/epub+zip	http://www.gutenberg.org/ebooks/18677.epub.images	2020-06-09 02:47:56.522685	ebooks/18677
351453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18677.kindle.images	2020-06-09 02:47:57.581762	ebooks/18677
16748	image/jpeg	http://www.gutenberg.org/cache/epub/18677/pg18677.cover.medium.jpg	2020-06-09 02:47:58.430642	ebooks/18677
62912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18677/18677-h.zip	2006-06-24 12:37:14	ebooks/18677
80798	application/epub+zip	http://www.gutenberg.org/ebooks/18677.epub.noimages	2020-06-09 02:47:56.950676	ebooks/18677
79007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18677/18677-h/18677-h.htm	2006-06-24 12:37:04	ebooks/18677
22348	application/zip	http://www.gutenberg.org/files/18677/18677.zip	2006-06-24 12:32:37	ebooks/18677
4876	image/jpeg	http://www.gutenberg.org/cache/epub/18677/pg18677.cover.small.jpg	2020-06-09 02:47:58.283645	ebooks/18677
57029	text/plain	http://www.gutenberg.org/ebooks/18677.txt.utf-8	2020-06-09 02:47:55.967682	ebooks/18677
298338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18677.kindle.noimages	2020-06-09 02:47:58.135649	ebooks/18677
142975	application/zip	http://www.gutenberg.org/files/18678/18678.zip	2006-06-25 03:42:56	ebooks/18678
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/18678.rdf	2020-06-11 01:14:58.125962	ebooks/18678
27669	image/jpeg	http://www.gutenberg.org/cache/epub/18678/pg18678.cover.medium.jpg	2020-06-09 02:48:02.791587	ebooks/18678
231197	application/epub+zip	http://www.gutenberg.org/ebooks/18678.epub.noimages	2020-06-09 02:47:59.838659	ebooks/18678
747493	application/epub+zip	http://www.gutenberg.org/ebooks/18678.epub.images	2020-06-09 02:47:59.50766	ebooks/18678
450535	text/html; charset=us-ascii	http://www.gutenberg.org/files/18678/18678-h/18678-h.htm	2006-06-25 03:42:54	ebooks/18678
718958	application/zip	http://www.gutenberg.org/files/18678/18678-h.zip	2006-06-25 03:42:56	ebooks/18678
410485	text/plain	http://www.gutenberg.org/ebooks/18678.txt.utf-8	2020-06-09 02:47:58.787649	ebooks/18678
143012	application/zip	http://www.gutenberg.org/files/18678/18678-8.zip	2006-06-25 03:42:56	ebooks/18678
3942	image/jpeg	http://www.gutenberg.org/cache/epub/18678/pg18678.cover.small.jpg	2020-06-09 02:48:02.765594	ebooks/18678
410505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18678/18678.txt	2006-06-25 03:42:54	ebooks/18678
829241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18678.kindle.noimages	2020-06-09 02:48:02.737591	ebooks/18678
410514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18678/18678-8.txt	2006-06-25 03:42:54	ebooks/18678
1883513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18678.kindle.images	2020-06-09 02:48:01.686618	ebooks/18678
4925	image/jpeg	http://www.gutenberg.org/cache/epub/18679/pg18679.cover.small.jpg	2020-06-09 02:48:08.687517	ebooks/18679
259361	application/epub+zip	http://www.gutenberg.org/ebooks/18679.epub.noimages	2020-06-09 02:48:04.601579	ebooks/18679
486239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18679/18679-8.txt	2006-06-25 07:42:00	ebooks/18679
281658	application/zip	http://www.gutenberg.org/files/18679/18679-h.zip	2006-06-25 07:42:02	ebooks/18679
486256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18679/18679.txt	2006-06-25 07:42:00	ebooks/18679
544016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18679/18679-h/18679-h.htm	2006-06-25 07:42:00	ebooks/18679
189723	application/zip	http://www.gutenberg.org/files/18679/18679.zip	2006-06-25 07:42:02	ebooks/18679
1052057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18679.kindle.noimages	2020-06-09 02:48:08.524544	ebooks/18679
1307412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18679.kindle.images	2020-06-09 02:48:07.11854	ebooks/18679
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/18679.rdf	2020-06-11 01:14:58.151962	ebooks/18679
486468	text/plain	http://www.gutenberg.org/ebooks/18679.txt.utf-8	2020-06-09 02:48:02.99062	ebooks/18679
189869	application/zip	http://www.gutenberg.org/files/18679/18679-8.zip	2006-06-25 07:42:02	ebooks/18679
18573	image/jpeg	http://www.gutenberg.org/cache/epub/18679/pg18679.cover.medium.jpg	2020-06-09 02:48:08.846521	ebooks/18679
364976	application/epub+zip	http://www.gutenberg.org/ebooks/18679.epub.images	2020-06-09 02:48:03.933576	ebooks/18679
382607	application/zip	http://www.gutenberg.org/files/1868/1868-h.zip	2015-04-11 13:09:34	ebooks/1868
218993	text/html	http://www.gutenberg.org/files/1868/1868-h/1868-h.htm	2015-04-11 13:06:01	ebooks/1868
203026	text/plain; charset=utf-8	http://www.gutenberg.org/files/1868/1868-0.txt	2015-04-11 13:05:56	ebooks/1868
130253	application/epub+zip	http://www.gutenberg.org/ebooks/1868.epub.noimages	2020-06-01 01:15:49.686545	ebooks/1868
724247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1868.kindle.images	2020-06-01 01:15:50.276543	ebooks/1868
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/1868.rdf	2020-06-11 01:01:38.605216	ebooks/1868
2631	image/jpeg	http://www.gutenberg.org/cache/epub/1868/pg1868.cover.small.jpg	2020-06-01 01:15:50.817533	ebooks/1868
17104	image/jpeg	http://www.gutenberg.org/cache/epub/1868/pg1868.cover.medium.jpg	2020-06-01 01:15:50.833539	ebooks/1868
470255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1868.kindle.noimages	2020-06-01 01:15:50.798559	ebooks/1868
258477	application/epub+zip	http://www.gutenberg.org/ebooks/1868.epub.images	2020-06-01 01:15:49.493556	ebooks/1868
81946	application/zip	http://www.gutenberg.org/files/1868/1868-0.zip	2015-04-11 13:09:34	ebooks/1868
281554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18680/18680.txt	2006-06-25 10:06:13	ebooks/18680
101273	application/zip	http://www.gutenberg.org/files/18680/18680-8.zip	2006-06-25 10:06:13	ebooks/18680
164382	application/epub+zip	http://www.gutenberg.org/ebooks/18680.epub.noimages	2020-06-09 02:48:11.306501	ebooks/18680
281508	text/plain	http://www.gutenberg.org/ebooks/18680.txt.utf-8	2020-06-09 02:48:09.231527	ebooks/18680
184130	application/epub+zip	http://www.gutenberg.org/ebooks/18680.epub.images	2020-06-09 02:48:09.87652	ebooks/18680
580718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18680.kindle.noimages	2020-06-09 02:48:12.894457	ebooks/18680
105247	application/zip	http://www.gutenberg.org/files/18680/18680-h.zip	2006-06-25 10:13:08	ebooks/18680
309462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18680/18680-h/18680-h.htm	2006-06-25 10:12:34	ebooks/18680
281532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18680/18680-8.txt	2006-06-25 10:06:13	ebooks/18680
696898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18680.kindle.images	2020-06-09 02:48:12.243478	ebooks/18680
101266	application/zip	http://www.gutenberg.org/files/18680/18680.zip	2006-06-25 10:06:13	ebooks/18680
28070	image/jpeg	http://www.gutenberg.org/cache/epub/18680/pg18680.cover.medium.jpg	2020-06-09 02:48:13.202462	ebooks/18680
5586	image/jpeg	http://www.gutenberg.org/cache/epub/18680/pg18680.cover.small.jpg	2020-06-09 02:48:13.049462	ebooks/18680
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/18680.rdf	2020-06-11 01:14:58.178973	ebooks/18680
1159807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18681/18681-h.zip	2006-06-29 08:39:01	ebooks/18681
158151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18681/18681-h/18681-h.htm	2006-06-29 08:34:47	ebooks/18681
1198770	application/epub+zip	http://www.gutenberg.org/ebooks/18681.epub.images	2020-06-09 02:48:16.91761	ebooks/18681
59193	application/zip	http://www.gutenberg.org/files/18681/18681.zip	2006-06-29 08:36:20	ebooks/18681
448312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18681.kindle.noimages	2020-06-09 02:48:30.046741	ebooks/18681
14559	image/jpeg	http://www.gutenberg.org/cache/epub/18681/pg18681.cover.medium.jpg	2020-06-09 02:48:30.367776	ebooks/18681
130144	application/epub+zip	http://www.gutenberg.org/ebooks/18681.epub.noimages	2020-06-09 02:48:17.34662	ebooks/18681
150794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18681/18681.txt	2006-06-29 08:14:21	ebooks/18681
150795	text/plain	http://www.gutenberg.org/ebooks/18681.txt.utf-8	2020-06-09 02:48:13.570465	ebooks/18681
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/18681.rdf	2020-06-11 01:14:58.203962	ebooks/18681
3928	image/jpeg	http://www.gutenberg.org/cache/epub/18681/pg18681.cover.small.jpg	2020-06-09 02:48:30.208741	ebooks/18681
3294550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18681.kindle.images	2020-06-09 02:48:29.388744	ebooks/18681
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/18682.rdf	2020-06-11 01:14:58.22796	ebooks/18682
511346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18682.kindle.images	2020-06-09 02:48:32.046766	ebooks/18682
223431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18682.kindle.noimages	2020-06-09 02:48:32.349717	ebooks/18682
247264	application/zip	http://www.gutenberg.org/files/18682/18682-h.zip	2006-06-25 13:14:36	ebooks/18682
3438	image/jpeg	http://www.gutenberg.org/cache/epub/18682/pg18682.cover.small.jpg	2020-06-09 02:48:32.363804	ebooks/18682
25724	image/jpeg	http://www.gutenberg.org/cache/epub/18682/pg18682.cover.medium.jpg	2020-06-09 02:48:32.375781	ebooks/18682
59649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18682/18682.txt	2006-06-25 13:08:07	ebooks/18682
244044	application/epub+zip	http://www.gutenberg.org/ebooks/18682.epub.images	2020-06-09 02:48:31.26172	ebooks/18682
22159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18682/18682.zip	2006-06-25 13:08:07	ebooks/18682
59650	text/plain	http://www.gutenberg.org/ebooks/18682.txt.utf-8	2020-06-09 02:48:30.748736	ebooks/18682
70544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18682/18682-h/18682-h.htm	2006-06-25 13:14:26	ebooks/18682
78801	application/epub+zip	http://www.gutenberg.org/ebooks/18682.epub.noimages	2020-06-09 02:48:31.58077	ebooks/18682
329333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18683/18683-h/18683-h.htm	2006-06-26 05:55:02	ebooks/18683
17135	image/jpeg	http://www.gutenberg.org/cache/epub/18683/pg18683.cover.medium.jpg	2020-06-09 02:48:36.000668	ebooks/18683
697078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18683.kindle.noimages	2020-06-09 02:48:35.692687	ebooks/18683
505828	application/epub+zip	http://www.gutenberg.org/ebooks/18683.epub.images	2020-06-09 02:48:33.202736	ebooks/18683
299600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18683/18683.txt	2006-06-26 05:50:45	ebooks/18683
299601	text/plain	http://www.gutenberg.org/ebooks/18683.txt.utf-8	2020-06-09 02:48:32.555736	ebooks/18683
178726	application/epub+zip	http://www.gutenberg.org/ebooks/18683.epub.noimages	2020-06-09 02:48:33.642779	ebooks/18683
303098	application/zip	http://www.gutenberg.org/files/18683/18683-h.zip	2006-06-26 05:55:17	ebooks/18683
116503	application/zip	http://www.gutenberg.org/files/18683/18683.zip	2006-06-26 05:50:45	ebooks/18683
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/18683.rdf	2020-06-11 01:14:58.250963	ebooks/18683
1208968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18683.kindle.images	2020-06-09 02:48:34.729704	ebooks/18683
4618	image/jpeg	http://www.gutenberg.org/cache/epub/18683/pg18683.cover.small.jpg	2020-06-09 02:48:35.847665	ebooks/18683
429151	application/epub+zip	http://www.gutenberg.org/ebooks/18684.epub.images	2020-06-09 02:48:37.445643	ebooks/18684
984153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18684/18684-h/18684-h.htm	2006-06-26 06:40:21	ebooks/18684
364002	application/zip	http://www.gutenberg.org/files/18684/18684-h.zip	2006-06-26 06:40:59	ebooks/18684
349467	application/zip	http://www.gutenberg.org/files/18684/18684.zip	2006-06-26 06:35:51	ebooks/18684
4578	image/jpeg	http://www.gutenberg.org/cache/epub/18684/pg18684.cover.small.jpg	2020-06-09 02:48:42.486574	ebooks/18684
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/18684.rdf	2020-06-11 01:14:58.277962	ebooks/18684
16385	image/jpeg	http://www.gutenberg.org/cache/epub/18684/pg18684.cover.medium.jpg	2020-06-09 02:48:42.642636	ebooks/18684
912155	text/plain	http://www.gutenberg.org/ebooks/18684.txt.utf-8	2020-06-09 02:48:36.380671	ebooks/18684
912178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18684/18684-8.txt	2006-06-26 06:35:51	ebooks/18684
349493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18684/18684-8.zip	2006-06-26 06:35:51	ebooks/18684
1726515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18684.kindle.noimages	2020-06-09 02:48:42.325594	ebooks/18684
912187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18684/18684.txt	2006-06-26 06:35:51	ebooks/18684
429151	application/epub+zip	http://www.gutenberg.org/ebooks/18684.epub.noimages	2020-06-09 02:48:38.142662	ebooks/18684
1726519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18684.kindle.images	2020-06-09 02:48:40.241603	ebooks/18684
1460418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18685.kindle.noimages	2020-06-09 02:48:47.899515	ebooks/18685
774847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18685/18685.txt	2012-07-07 05:11:38	ebooks/18685
19990	image/jpeg	http://www.gutenberg.org/cache/epub/18685/pg18685.cover.medium.jpg	2020-06-09 02:48:48.183501	ebooks/18685
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/18685.rdf	2020-06-11 01:14:58.300964	ebooks/18685
774848	text/plain	http://www.gutenberg.org/ebooks/18685.txt.utf-8	2020-06-09 02:48:43.043599	ebooks/18685
793299	text/html	http://www.gutenberg.org/ebooks/18685.html.noimages	2020-06-09 02:48:43.793568	ebooks/18685
375890	application/epub+zip	http://www.gutenberg.org/ebooks/18685.epub.noimages	2020-06-09 02:48:44.770554	ebooks/18685
1460427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18685.kindle.images	2020-06-09 02:48:46.337573	ebooks/18685
793299	text/html	http://www.gutenberg.org/ebooks/18685.html.images	2020-06-09 02:48:43.564596	ebooks/18685
5502	image/jpeg	http://www.gutenberg.org/cache/epub/18685/pg18685.cover.small.jpg	2020-06-09 02:48:48.042502	ebooks/18685
298318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18685/18685.zip	2012-07-07 05:14:48	ebooks/18685
375891	application/epub+zip	http://www.gutenberg.org/ebooks/18685.epub.images	2020-06-09 02:48:44.344619	ebooks/18685
4592	image/jpeg	http://www.gutenberg.org/cache/epub/18686/pg18686.cover.small.jpg	2020-06-09 02:48:56.975596	ebooks/18686
363765	application/zip	http://www.gutenberg.org/files/18686/18686-8.zip	2006-06-26 09:21:02	ebooks/18686
464954	application/epub+zip	http://www.gutenberg.org/ebooks/18686.epub.noimages	2020-06-09 02:48:51.347488	ebooks/18686
1155302	text/html	http://www.gutenberg.org/ebooks/18686.html.noimages	2020-06-09 02:48:49.865483	ebooks/18686
1840206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18686.kindle.images	2020-06-09 02:48:54.091711	ebooks/18686
1840198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18686.kindle.noimages	2020-06-09 02:48:56.831593	ebooks/18686
1007031	text/plain	http://www.gutenberg.org/ebooks/18686.txt.utf-8	2020-06-09 02:48:48.538532	ebooks/18686
464954	application/epub+zip	http://www.gutenberg.org/ebooks/18686.epub.images	2020-06-09 02:48:50.697475	ebooks/18686
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/18686.rdf	2020-06-11 01:14:58.324958	ebooks/18686
1005150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18686/18686-8.txt	2006-06-26 09:21:02	ebooks/18686
1155302	text/html	http://www.gutenberg.org/ebooks/18686.html.images	2020-06-09 02:48:49.546488	ebooks/18686
17164	image/jpeg	http://www.gutenberg.org/cache/epub/18686/pg18686.cover.medium.jpg	2020-06-09 02:48:57.114601	ebooks/18686
1260653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18687.kindle.images	2020-06-09 02:49:01.153535	ebooks/18687
678652	text/plain	http://www.gutenberg.org/ebooks/18687.txt.utf-8	2020-06-09 02:48:57.460618	ebooks/18687
749807	text/html	http://www.gutenberg.org/ebooks/18687.html.images	2020-06-09 02:48:58.136575	ebooks/18687
327345	application/epub+zip	http://www.gutenberg.org/ebooks/18687.epub.images	2020-06-09 02:48:58.941605	ebooks/18687
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/18687.rdf	2020-06-11 01:14:58.351975	ebooks/18687
3164	image/jpeg	http://www.gutenberg.org/cache/epub/18687/pg18687.cover.small.jpg	2020-06-09 02:49:03.053512	ebooks/18687
252977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18687/18687-8.zip	2019-08-07 08:56:06	ebooks/18687
11157	image/jpeg	http://www.gutenberg.org/cache/epub/18687/pg18687.cover.medium.jpg	2020-06-09 02:49:03.191519	ebooks/18687
749807	text/html	http://www.gutenberg.org/ebooks/18687.html.noimages	2020-06-09 02:48:58.368598	ebooks/18687
677771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18687/18687-8.txt	2019-08-07 08:55:38	ebooks/18687
1260637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18687.kindle.noimages	2020-06-09 02:49:02.912512	ebooks/18687
327345	application/epub+zip	http://www.gutenberg.org/ebooks/18687.epub.noimages	2020-06-09 02:48:59.395567	ebooks/18687
313394	application/epub+zip	http://www.gutenberg.org/ebooks/18688.epub.noimages	2020-06-09 02:49:05.41252	ebooks/18688
712825	text/html	http://www.gutenberg.org/ebooks/18688.html.images	2020-06-09 02:49:04.106504	ebooks/18688
632361	text/plain	http://www.gutenberg.org/ebooks/18688.txt.utf-8	2020-06-09 02:49:03.542538	ebooks/18688
17638	image/jpeg	http://www.gutenberg.org/cache/epub/18688/pg18688.cover.medium.jpg	2020-06-09 02:49:09.19573	ebooks/18688
632385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18688/18688-8.txt	2006-06-26 09:24:48	ebooks/18688
1236734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18688.kindle.images	2020-06-09 02:49:07.159457	ebooks/18688
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/18688.rdf	2020-06-11 01:14:58.378998	ebooks/18688
313394	application/epub+zip	http://www.gutenberg.org/ebooks/18688.epub.images	2020-06-09 02:49:04.933511	ebooks/18688
4435	image/jpeg	http://www.gutenberg.org/cache/epub/18688/pg18688.cover.small.jpg	2020-06-09 02:49:09.054739	ebooks/18688
1236722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18688.kindle.noimages	2020-06-09 02:49:08.912732	ebooks/18688
712825	text/html	http://www.gutenberg.org/ebooks/18688.html.noimages	2020-06-09 02:49:04.337509	ebooks/18688
235055	application/zip	http://www.gutenberg.org/files/18688/18688-8.zip	2006-06-26 09:24:48	ebooks/18688
518003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18689/18689-8.zip	2006-06-26 13:46:29	ebooks/18689
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/18689.rdf	2020-06-11 01:14:58.403965	ebooks/18689
1563251	text/html	http://www.gutenberg.org/ebooks/18689.html.images	2020-06-09 02:49:10.840745	ebooks/18689
2497228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18689.kindle.noimages	2020-06-09 02:49:19.539606	ebooks/18689
18820	image/jpeg	http://www.gutenberg.org/cache/epub/18689/pg18689.cover.medium.jpg	2020-06-09 02:49:19.826595	ebooks/18689
630424	application/epub+zip	http://www.gutenberg.org/ebooks/18689.epub.noimages	2020-06-09 02:49:12.862714	ebooks/18689
1415161	text/plain	http://www.gutenberg.org/ebooks/18689.txt.utf-8	2020-06-09 02:49:09.565731	ebooks/18689
1563251	text/html	http://www.gutenberg.org/ebooks/18689.html.noimages	2020-06-09 02:49:11.233728	ebooks/18689
1411793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18689/18689-8.txt	2006-06-26 13:46:26	ebooks/18689
4873	image/jpeg	http://www.gutenberg.org/cache/epub/18689/pg18689.cover.small.jpg	2020-06-09 02:49:19.686594	ebooks/18689
630424	application/epub+zip	http://www.gutenberg.org/ebooks/18689.epub.images	2020-06-09 02:49:12.171709	ebooks/18689
2497236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18689.kindle.images	2020-06-09 02:49:16.193642	ebooks/18689
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/1869.rdf	2020-06-11 01:01:38.631217	ebooks/1869
148216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1869/1869.zip	2018-01-17 04:56:36	ebooks/1869
13948	image/jpeg	http://www.gutenberg.org/cache/epub/1869/pg1869.cover.medium.jpg	2020-06-01 01:15:53.236507	ebooks/1869
149162	application/zip	http://www.gutenberg.org/files/1869/1869-0.zip	2018-03-18 05:35:34	ebooks/1869
157405	application/zip	http://www.gutenberg.org/files/1869/1869-h.zip	2018-03-18 05:35:34	ebooks/1869
180807	application/epub+zip	http://www.gutenberg.org/ebooks/1869.epub.images	2020-06-01 01:15:51.248539	ebooks/1869
381802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1869/1869.txt	2018-01-17 04:56:22	ebooks/1869
732659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1869.kindle.images	2020-06-01 01:15:52.306515	ebooks/1869
3654	image/jpeg	http://www.gutenberg.org/cache/epub/1869/pg1869.cover.small.jpg	2020-06-01 01:15:53.203495	ebooks/1869
389075	text/plain; charset=utf-8	http://www.gutenberg.org/files/1869/1869-0.txt	2018-03-09 10:43:18	ebooks/1869
732655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1869.kindle.noimages	2020-06-01 01:15:53.167495	ebooks/1869
479585	text/html; charset=utf-8	http://www.gutenberg.org/files/1869/1869-h/1869-h.htm	2018-03-18 05:35:18	ebooks/1869
180807	application/epub+zip	http://www.gutenberg.org/ebooks/1869.epub.noimages	2020-06-01 01:15:51.454533	ebooks/1869
17518	image/jpeg	http://www.gutenberg.org/cache/epub/18690/pg18690.cover.medium.jpg	2020-06-09 02:49:26.99151	ebooks/18690
4581	image/jpeg	http://www.gutenberg.org/cache/epub/18690/pg18690.cover.small.jpg	2020-06-09 02:49:26.85451	ebooks/18690
824413	text/plain	http://www.gutenberg.org/ebooks/18690.txt.utf-8	2020-06-09 02:49:20.179588	ebooks/18690
396043	application/epub+zip	http://www.gutenberg.org/ebooks/18690.epub.images	2020-06-09 02:49:21.936569	ebooks/18690
822497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18690/18690-8.txt	2006-06-26 09:40:15	ebooks/18690
916236	text/html	http://www.gutenberg.org/ebooks/18690.html.noimages	2020-06-09 02:49:21.247577	ebooks/18690
396043	application/epub+zip	http://www.gutenberg.org/ebooks/18690.epub.noimages	2020-06-09 02:49:22.475578	ebooks/18690
1558819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18690.kindle.images	2020-06-09 02:49:24.597531	ebooks/18690
916236	text/html	http://www.gutenberg.org/ebooks/18690.html.images	2020-06-09 02:49:20.977591	ebooks/18690
1558807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18690.kindle.noimages	2020-06-09 02:49:26.713504	ebooks/18690
307680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18690/18690-8.zip	2006-06-26 09:40:15	ebooks/18690
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/18690.rdf	2020-06-11 01:14:58.42896	ebooks/18690
383927	application/epub+zip	http://www.gutenberg.org/ebooks/18691.epub.noimages	2020-06-09 02:49:29.495492	ebooks/18691
898669	text/html	http://www.gutenberg.org/ebooks/18691.html.noimages	2020-06-09 02:49:28.27751	ebooks/18691
4712	image/jpeg	http://www.gutenberg.org/cache/epub/18691/pg18691.cover.small.jpg	2020-06-09 02:49:33.902612	ebooks/18691
800663	text/plain	http://www.gutenberg.org/ebooks/18691.txt.utf-8	2020-06-09 02:49:27.336508	ebooks/18691
898669	text/html	http://www.gutenberg.org/ebooks/18691.html.images	2020-06-09 02:49:28.016518	ebooks/18691
1522983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18691.kindle.noimages	2020-06-09 02:49:33.762645	ebooks/18691
295518	application/zip	http://www.gutenberg.org/files/18691/18691-8.zip	2006-06-26 09:44:40	ebooks/18691
18052	image/jpeg	http://www.gutenberg.org/cache/epub/18691/pg18691.cover.medium.jpg	2020-06-09 02:49:34.040618	ebooks/18691
383928	application/epub+zip	http://www.gutenberg.org/ebooks/18691.epub.images	2020-06-09 02:49:28.95648	ebooks/18691
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/18691.rdf	2020-06-11 01:14:58.452958	ebooks/18691
1523000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18691.kindle.images	2020-06-09 02:49:31.627456	ebooks/18691
798460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18691/18691-8.txt	2006-06-26 09:44:40	ebooks/18691
184001	application/epub+zip	http://www.gutenberg.org/ebooks/18692.epub.noimages	2020-06-09 02:49:35.935603	ebooks/18692
319703	text/plain	http://www.gutenberg.org/ebooks/18692.txt.utf-8	2020-06-09 02:49:34.380624	ebooks/18692
4782	image/jpeg	http://www.gutenberg.org/cache/epub/18692/pg18692.cover.small.jpg	2020-06-09 02:49:38.254556	ebooks/18692
308799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18692/18692-8.txt	2006-06-26 09:52:20	ebooks/18692
363980	text/html	http://www.gutenberg.org/ebooks/18692.html.images	2020-06-09 02:49:34.857602	ebooks/18692
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/18692.rdf	2020-06-11 01:14:58.476965	ebooks/18692
119269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18692/18692-8.zip	2006-06-26 09:52:20	ebooks/18692
363980	text/html	http://www.gutenberg.org/ebooks/18692.html.noimages	2020-06-09 02:49:35.025601	ebooks/18692
184002	application/epub+zip	http://www.gutenberg.org/ebooks/18692.epub.images	2020-06-09 02:49:35.509604	ebooks/18692
742897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18692.kindle.noimages	2020-06-09 02:49:38.110559	ebooks/18692
742906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18692.kindle.images	2020-06-09 02:49:37.024577	ebooks/18692
17800	image/jpeg	http://www.gutenberg.org/cache/epub/18692/pg18692.cover.medium.jpg	2020-06-09 02:49:38.398561	ebooks/18692
293270	text/html	http://www.gutenberg.org/ebooks/18693.html.images	2020-06-09 02:49:39.040582	ebooks/18693
161342	application/epub+zip	http://www.gutenberg.org/ebooks/18693.epub.noimages	2020-06-09 02:49:40.065563	ebooks/18693
3439	image/jpeg	http://www.gutenberg.org/cache/epub/18693/pg18693.cover.small.jpg	2020-06-09 02:49:42.04552	ebooks/18693
254469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18693/18693-8.txt	2006-06-26 09:54:30	ebooks/18693
262763	text/plain	http://www.gutenberg.org/ebooks/18693.txt.utf-8	2020-06-09 02:49:38.744559	ebooks/18693
293270	text/html	http://www.gutenberg.org/ebooks/18693.html.noimages	2020-06-09 02:49:39.19057	ebooks/18693
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/18693.rdf	2020-06-11 01:14:58.499968	ebooks/18693
97583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18693/18693-8.zip	2006-06-26 09:54:30	ebooks/18693
612590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18693.kindle.noimages	2020-06-09 02:49:41.901511	ebooks/18693
612598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18693.kindle.images	2020-06-09 02:49:40.982524	ebooks/18693
161342	application/epub+zip	http://www.gutenberg.org/ebooks/18693.epub.images	2020-06-09 02:49:39.651555	ebooks/18693
14265	image/jpeg	http://www.gutenberg.org/cache/epub/18693/pg18693.cover.medium.jpg	2020-06-09 02:49:42.188511	ebooks/18693
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/18694.rdf	2020-06-11 01:14:58.522964	ebooks/18694
14975	image/jpeg	http://www.gutenberg.org/cache/epub/18694/pg18694.cover.medium.jpg	2020-06-09 02:49:46.347457	ebooks/18694
446678	text/html	http://www.gutenberg.org/ebooks/18694.html.noimages	2020-06-09 02:49:43.048493	ebooks/18694
446678	text/html	http://www.gutenberg.org/ebooks/18694.html.images	2020-06-09 02:49:42.872498	ebooks/18694
220610	application/epub+zip	http://www.gutenberg.org/ebooks/18694.epub.images	2020-06-09 02:49:43.536488	ebooks/18694
154102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18694/18694-8.zip	2006-06-26 13:03:04	ebooks/18694
3923	image/jpeg	http://www.gutenberg.org/cache/epub/18694/pg18694.cover.small.jpg	2020-06-09 02:49:46.20746	ebooks/18694
847014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18694.kindle.noimages	2020-06-09 02:49:46.066471	ebooks/18694
847018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18694.kindle.images	2020-06-09 02:49:45.010504	ebooks/18694
220610	application/epub+zip	http://www.gutenberg.org/ebooks/18694.epub.noimages	2020-06-09 02:49:43.949502	ebooks/18694
395866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18694/18694-8.txt	2006-06-26 13:03:02	ebooks/18694
415749	text/plain	http://www.gutenberg.org/ebooks/18694.txt.utf-8	2020-06-09 02:49:42.535526	ebooks/18694
27653	image/jpeg	http://www.gutenberg.org/cache/epub/18695/pg18695.cover.medium.jpg	2020-06-09 02:49:53.293683	ebooks/18695
1826635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18695.kindle.noimages	2020-06-09 02:49:53.008674	ebooks/18695
993158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18695/18695-8.txt	2006-06-26 13:03:26	ebooks/18695
1021292	text/plain	http://www.gutenberg.org/ebooks/18695.txt.utf-8	2020-06-09 02:49:46.708765	ebooks/18695
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/18695.rdf	2020-06-11 01:14:58.548955	ebooks/18695
1058224	text/html	http://www.gutenberg.org/ebooks/18695.html.images	2020-06-09 02:49:47.389753	ebooks/18695
452423	application/epub+zip	http://www.gutenberg.org/ebooks/18695.epub.noimages	2020-06-09 02:49:48.995724	ebooks/18695
1826646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18695.kindle.images	2020-06-09 02:49:51.001694	ebooks/18695
6017	image/jpeg	http://www.gutenberg.org/cache/epub/18695/pg18695.cover.small.jpg	2020-06-09 02:49:53.152662	ebooks/18695
452422	application/epub+zip	http://www.gutenberg.org/ebooks/18695.epub.images	2020-06-09 02:49:48.400767	ebooks/18695
356310	application/zip	http://www.gutenberg.org/files/18695/18695-8.zip	2006-06-26 13:03:28	ebooks/18695
1058224	text/html	http://www.gutenberg.org/ebooks/18695.html.noimages	2020-06-09 02:49:47.652746	ebooks/18695
210760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18696/18696.txt	2006-06-26 13:04:00	ebooks/18696
489803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18696.kindle.noimages	2020-06-09 02:49:57.139634	ebooks/18696
825794	application/zip	http://www.gutenberg.org/files/18696/18696-h.zip	2006-06-26 13:04:04	ebooks/18696
210765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18696/18696-8.txt	2006-06-26 13:04:00	ebooks/18696
3689156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18696.kindle.images	2020-06-09 02:49:56.351625	ebooks/18696
138609	application/epub+zip	http://www.gutenberg.org/ebooks/18696.epub.noimages	2020-06-09 02:49:54.726656	ebooks/18696
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/18696.rdf	2020-06-11 01:14:58.575954	ebooks/18696
20275	image/jpeg	http://www.gutenberg.org/cache/epub/18696/pg18696.cover.medium.jpg	2020-06-09 02:49:57.24062	ebooks/18696
267033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18696/18696-h/18696-h.htm	2006-06-26 13:04:00	ebooks/18696
210736	text/plain	http://www.gutenberg.org/ebooks/18696.txt.utf-8	2020-06-09 02:49:53.640677	ebooks/18696
2957	image/jpeg	http://www.gutenberg.org/cache/epub/18696/pg18696.cover.small.jpg	2020-06-09 02:49:57.192609	ebooks/18696
77625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18696/18696-8.zip	2006-06-26 13:04:02	ebooks/18696
1475597	application/epub+zip	http://www.gutenberg.org/ebooks/18696.epub.images	2020-06-09 02:49:54.35365	ebooks/18696
77600	application/zip	http://www.gutenberg.org/files/18696/18696.zip	2006-06-26 13:04:02	ebooks/18696
167240	application/zip	http://www.gutenberg.org/files/18697/18697-h.zip	2006-06-26 13:04:28	ebooks/18697
218498	application/epub+zip	http://www.gutenberg.org/ebooks/18697.epub.images	2020-06-09 02:49:58.160598	ebooks/18697
437639	text/plain	http://www.gutenberg.org/ebooks/18697.txt.utf-8	2020-06-09 02:49:57.492613	ebooks/18697
157656	application/zip	http://www.gutenberg.org/files/18697/18697-8.zip	2006-06-26 13:04:26	ebooks/18697
18311	image/jpeg	http://www.gutenberg.org/cache/epub/18697/pg18697.cover.medium.jpg	2020-06-09 02:50:01.148563	ebooks/18697
516899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18697/18697-h/18697-h.htm	2006-06-26 13:04:26	ebooks/18697
218498	application/epub+zip	http://www.gutenberg.org/ebooks/18697.epub.noimages	2020-06-09 02:49:58.638609	ebooks/18697
925530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18697.kindle.noimages	2020-06-09 02:50:00.849563	ebooks/18697
427027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18697/18697-8.txt	2006-06-26 13:04:24	ebooks/18697
925534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18697.kindle.images	2020-06-09 02:49:59.743603	ebooks/18697
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/18697.rdf	2020-06-11 01:14:58.600955	ebooks/18697
4749	image/jpeg	http://www.gutenberg.org/cache/epub/18697/pg18697.cover.small.jpg	2020-06-09 02:50:00.999567	ebooks/18697
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/18698.rdf	2020-06-11 01:14:58.626955	ebooks/18698
51718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18698/18698-8.zip	2006-06-26 13:17:41	ebooks/18698
148232	text/plain	http://www.gutenberg.org/ebooks/18698.txt.utf-8	2020-06-09 02:50:01.50656	ebooks/18698
406321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18698.kindle.noimages	2020-06-09 02:50:03.826547	ebooks/18698
148263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18698/18698-8.txt	2006-06-26 13:17:40	ebooks/18698
170571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18698/18698-h/18698-h.htm	2006-06-26 13:24:30	ebooks/18698
148270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18698/18698.txt	2006-06-26 13:17:41	ebooks/18698
3447	image/jpeg	http://www.gutenberg.org/cache/epub/18698/pg18698.cover.small.jpg	2020-06-09 02:50:03.980522	ebooks/18698
115681	application/epub+zip	http://www.gutenberg.org/ebooks/18698.epub.images	2020-06-09 02:50:02.006572	ebooks/18698
13001	image/jpeg	http://www.gutenberg.org/cache/epub/18698/pg18698.cover.medium.jpg	2020-06-09 02:50:04.13252	ebooks/18698
67100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18698/18698-h.zip	2006-06-26 13:25:13	ebooks/18698
426113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18698.kindle.images	2020-06-09 02:50:03.119557	ebooks/18698
103377	application/epub+zip	http://www.gutenberg.org/ebooks/18698.epub.noimages	2020-06-09 02:50:02.409567	ebooks/18698
51718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18698/18698.zip	2006-06-26 13:17:41	ebooks/18698
1018622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18699.kindle.images	2020-06-09 02:50:06.625528	ebooks/18699
304761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18699/18699-h/18699-h.htm	2006-06-27 09:15:46	ebooks/18699
191233	application/zip	http://www.gutenberg.org/files/18699/18699-h.zip	2006-06-27 09:15:56	ebooks/18699
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/18699.rdf	2020-06-11 01:14:58.65396	ebooks/18699
260330	text/plain	http://www.gutenberg.org/ebooks/18699.txt.utf-8	2020-06-09 02:50:04.497526	ebooks/18699
169644	application/epub+zip	http://www.gutenberg.org/ebooks/18699.epub.noimages	2020-06-09 02:50:05.651526	ebooks/18699
4140	image/jpeg	http://www.gutenberg.org/cache/epub/18699/pg18699.cover.small.jpg	2020-06-09 02:50:07.719542	ebooks/18699
260364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18699/18699-8.txt	2006-06-27 09:11:36	ebooks/18699
665968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18699.kindle.noimages	2020-06-09 02:50:07.56549	ebooks/18699
260371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18699/18699.txt	2006-06-27 09:11:36	ebooks/18699
303637	application/epub+zip	http://www.gutenberg.org/ebooks/18699.epub.images	2020-06-09 02:50:05.154532	ebooks/18699
95686	application/zip	http://www.gutenberg.org/files/18699/18699-8.zip	2006-06-27 09:11:36	ebooks/18699
18286	image/jpeg	http://www.gutenberg.org/cache/epub/18699/pg18699.cover.medium.jpg	2020-06-09 02:50:07.872511	ebooks/18699
95683	application/zip	http://www.gutenberg.org/files/18699/18699.zip	2006-06-27 09:11:36	ebooks/18699
88358	application/epub+zip	http://www.gutenberg.org/ebooks/1870.epub.noimages	2020-06-01 01:15:53.785496	ebooks/1870
175192	text/html	http://www.gutenberg.org/files/1870/1870-h/1870-h.htm	2010-09-12 09:21:43	ebooks/1870
362218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1870.kindle.images	2020-06-01 01:15:54.264481	ebooks/1870
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/1870.rdf	2020-06-11 01:01:38.659221	ebooks/1870
60482	application/zip	http://www.gutenberg.org/files/1870/1870.zip	2010-09-12 09:24:41	ebooks/1870
153608	text/plain; charset=utf-8	http://www.gutenberg.org/files/1870/1870-0.txt	2010-09-12 09:21:10	ebooks/1870
64872	application/zip	http://www.gutenberg.org/files/1870/1870-h.zip	2010-09-12 09:24:41	ebooks/1870
16495	image/jpeg	http://www.gutenberg.org/cache/epub/1870/pg1870.cover.medium.jpg	2020-06-01 01:15:54.805482	ebooks/1870
60793	application/zip	http://www.gutenberg.org/files/1870/1870-0.zip	2010-09-12 09:24:41	ebooks/1870
362210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1870.kindle.noimages	2020-06-01 01:15:54.744482	ebooks/1870
88358	application/epub+zip	http://www.gutenberg.org/ebooks/1870.epub.images	2020-06-01 01:15:53.59254	ebooks/1870
3864	image/jpeg	http://www.gutenberg.org/cache/epub/1870/pg1870.cover.small.jpg	2020-06-01 01:15:54.775481	ebooks/1870
151574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1870/1870.txt	2010-09-12 09:24:41	ebooks/1870
1362504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18700.kindle.images	2020-06-09 02:50:14.431589	ebooks/18700
1198043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18700.kindle.noimages	2020-06-09 02:50:15.815584	ebooks/18700
304405	application/zip	http://www.gutenberg.org/files/18700/18700-h.zip	2006-06-27 10:36:48	ebooks/18700
300411	application/epub+zip	http://www.gutenberg.org/ebooks/18700.epub.noimages	2020-06-09 02:50:13.024632	ebooks/18700
236920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18700/18700-8.zip	2006-06-27 10:30:20	ebooks/18700
618536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18700/18700-8.txt	2006-06-27 10:30:20	ebooks/18700
618530	text/plain	http://www.gutenberg.org/ebooks/18700.txt.utf-8	2020-06-09 02:50:11.604654	ebooks/18700
618546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18700/18700.txt	2006-06-27 10:30:20	ebooks/18700
405896	application/epub+zip	http://www.gutenberg.org/ebooks/18700.epub.images	2020-06-09 02:50:12.567614	ebooks/18700
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/18700.rdf	2020-06-11 01:14:58.681956	ebooks/18700
16004	image/jpeg	http://www.gutenberg.org/cache/epub/18700/pg18700.cover.medium.jpg	2020-06-09 02:50:16.120576	ebooks/18700
4587	image/jpeg	http://www.gutenberg.org/cache/epub/18700/pg18700.cover.small.jpg	2020-06-09 02:50:15.969574	ebooks/18700
644084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18700/18700-h/18700-h.htm	2006-06-27 10:36:31	ebooks/18700
236889	application/zip	http://www.gutenberg.org/files/18700/18700.zip	2006-06-27 10:30:20	ebooks/18700
323801	application/epub+zip	http://www.gutenberg.org/ebooks/18701.epub.noimages	2020-06-09 02:50:18.444538	ebooks/18701
1329099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18701.kindle.noimages	2020-06-09 02:50:22.416485	ebooks/18701
708006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18701/18701-h/18701-h.htm	2006-06-27 10:04:01	ebooks/18701
612998	text/plain	http://www.gutenberg.org/ebooks/18701.txt.utf-8	2020-06-09 02:50:16.506625	ebooks/18701
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/18701.rdf	2020-06-11 01:15:00.822948	ebooks/18701
5402326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18701.kindle.images	2020-06-09 02:50:20.622509	ebooks/18701
21000	image/jpeg	http://www.gutenberg.org/cache/epub/18701/pg18701.cover.medium.jpg	2020-06-09 02:50:22.777494	ebooks/18701
2915180	application/epub+zip	http://www.gutenberg.org/ebooks/18701.epub.images	2020-06-09 02:50:17.782561	ebooks/18701
2963604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18701/18701-h.zip	2006-06-27 10:04:56	ebooks/18701
612997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18701/18701.txt	2006-06-27 09:53:42	ebooks/18701
5230	image/jpeg	http://www.gutenberg.org/cache/epub/18701/pg18701.cover.small.jpg	2020-06-09 02:50:22.598484	ebooks/18701
237811	application/zip	http://www.gutenberg.org/files/18701/18701.zip	2006-06-27 09:53:42	ebooks/18701
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/18702.rdf	2020-06-11 01:15:00.850934	ebooks/18702
4380	image/jpeg	http://www.gutenberg.org/cache/epub/18702/pg18702.cover.small.jpg	2020-06-09 02:50:29.084699	ebooks/18702
479728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18702/18702-8.txt	2006-06-27 11:13:10	ebooks/18702
289587	application/epub+zip	http://www.gutenberg.org/ebooks/18702.epub.noimages	2020-06-09 02:50:25.189473	ebooks/18702
2136933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18702.kindle.images	2020-06-09 02:50:27.050816	ebooks/18702
1151091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18702.kindle.noimages	2020-06-09 02:50:28.879714	ebooks/18702
479709	text/plain	http://www.gutenberg.org/ebooks/18702.txt.utf-8	2020-06-09 02:50:23.222479	ebooks/18702
16874	image/jpeg	http://www.gutenberg.org/cache/epub/18702/pg18702.cover.medium.jpg	2020-06-09 02:50:29.284696	ebooks/18702
190921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18702/18702-8.zip	2006-06-27 11:13:10	ebooks/18702
650516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18702/18702-h/18702-h.htm	2006-06-27 11:23:46	ebooks/18702
895369	application/epub+zip	http://www.gutenberg.org/ebooks/18702.epub.images	2020-06-09 02:50:24.432496	ebooks/18702
556648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18702/18702-h.zip	2006-06-27 11:24:05	ebooks/18702
190891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18702/18702.zip	2006-06-27 11:13:10	ebooks/18702
479739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18702/18702.txt	2006-06-27 11:13:10	ebooks/18702
97255	text/plain	http://www.gutenberg.org/ebooks/18703.txt.utf-8	2020-06-09 02:50:29.7487	ebooks/18703
510361	application/zip	http://www.gutenberg.org/files/18703/18703-h.zip	2006-06-27 13:17:18	ebooks/18703
307854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18703.kindle.noimages	2020-06-09 02:50:35.032637	ebooks/18703
1565272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18703.kindle.images	2020-06-09 02:50:34.611632	ebooks/18703
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/18703.rdf	2020-06-11 01:15:00.879934	ebooks/18703
127499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18703/18703-h/18703-h.htm	2006-06-27 13:17:16	ebooks/18703
34330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18703/18703-8.zip	2006-06-27 13:17:18	ebooks/18703
100194	application/epub+zip	http://www.gutenberg.org/ebooks/18703.epub.noimages	2020-06-09 02:50:32.493709	ebooks/18703
34220	application/zip	http://www.gutenberg.org/files/18703/18703.zip	2006-06-27 13:19:30	ebooks/18703
97254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18703/18703-8.txt	2006-06-27 13:17:16	ebooks/18703
593299	application/epub+zip	http://www.gutenberg.org/ebooks/18703.epub.images	2020-06-09 02:50:30.829687	ebooks/18703
176080	application/epub+zip	http://www.gutenberg.org/ebooks/18712.epub.images	2020-06-09 02:51:19.454549	ebooks/18712
34869	image/jpeg	http://www.gutenberg.org/cache/epub/18703/pg18703.cover.medium.jpg	2020-06-09 02:50:35.357676	ebooks/18703
6134	image/jpeg	http://www.gutenberg.org/cache/epub/18703/pg18703.cover.small.jpg	2020-06-09 02:50:35.195626	ebooks/18703
97257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18703/18703.txt	2006-06-27 13:19:14	ebooks/18703
175094	text/html	http://www.gutenberg.org/ebooks/18704.html.noimages	2020-06-09 02:50:36.082613	ebooks/18704
4131	image/jpeg	http://www.gutenberg.org/cache/epub/18704/pg18704.cover.small.jpg	2020-06-09 02:50:38.389581	ebooks/18704
56012	application/zip	http://www.gutenberg.org/files/18704/18704-8.zip	2006-06-27 13:17:44	ebooks/18704
152218	text/plain	http://www.gutenberg.org/ebooks/18704.txt.utf-8	2020-06-09 02:50:35.739629	ebooks/18704
420478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18704.kindle.images	2020-06-09 02:50:37.553591	ebooks/18704
420469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18704.kindle.noimages	2020-06-09 02:50:38.245581	ebooks/18704
108577	application/epub+zip	http://www.gutenberg.org/ebooks/18704.epub.noimages	2020-06-09 02:50:36.864608	ebooks/18704
145180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18704/18704-8.txt	2006-06-27 13:17:42	ebooks/18704
15739	image/jpeg	http://www.gutenberg.org/cache/epub/18704/pg18704.cover.medium.jpg	2020-06-09 02:50:38.533585	ebooks/18704
175094	text/html	http://www.gutenberg.org/ebooks/18704.html.images	2020-06-09 02:50:35.955632	ebooks/18704
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/18704.rdf	2020-06-11 01:15:00.902935	ebooks/18704
108578	application/epub+zip	http://www.gutenberg.org/ebooks/18704.epub.images	2020-06-09 02:50:36.485606	ebooks/18704
287344	application/epub+zip	http://www.gutenberg.org/ebooks/18705.epub.images	2020-06-09 02:50:39.718588	ebooks/18705
1199036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18705.kindle.images	2020-06-09 02:50:41.811533	ebooks/18705
14152	image/jpeg	http://www.gutenberg.org/cache/epub/18705/pg18705.cover.medium.jpg	2020-06-09 02:50:43.649514	ebooks/18705
229193	application/zip	http://www.gutenberg.org/files/18705/18705.zip	2006-06-27 13:18:00	ebooks/18705
4165	image/jpeg	http://www.gutenberg.org/cache/epub/18705/pg18705.cover.small.jpg	2020-06-09 02:50:43.487518	ebooks/18705
287344	application/epub+zip	http://www.gutenberg.org/ebooks/18705.epub.noimages	2020-06-09 02:50:40.29558	ebooks/18705
592889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18705/18705-8.txt	2006-06-27 13:18:00	ebooks/18705
593200	text/plain	http://www.gutenberg.org/ebooks/18705.txt.utf-8	2020-06-09 02:50:38.883607	ebooks/18705
592888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18705/18705.txt	2006-06-27 13:18:00	ebooks/18705
1199028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18705.kindle.noimages	2020-06-09 02:50:43.32053	ebooks/18705
229347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18705/18705-8.zip	2006-06-27 13:18:00	ebooks/18705
236429	application/zip	http://www.gutenberg.org/files/18705/18705-h.zip	2006-06-27 13:18:00	ebooks/18705
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/18705.rdf	2020-06-11 01:15:00.931936	ebooks/18705
631626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18705/18705-h/18705-h.htm	2006-06-27 13:18:00	ebooks/18705
18951	image/jpeg	http://www.gutenberg.org/cache/epub/18706/pg18706.cover.medium.jpg	2020-06-09 02:50:46.645471	ebooks/18706
86835	application/epub+zip	http://www.gutenberg.org/ebooks/18706.epub.images	2020-06-09 02:50:44.747504	ebooks/18706
86835	application/epub+zip	http://www.gutenberg.org/ebooks/18706.epub.noimages	2020-06-09 02:50:45.129496	ebooks/18706
108553	text/html	http://www.gutenberg.org/ebooks/18706.html.noimages	2020-06-09 02:50:44.344511	ebooks/18706
347907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18706.kindle.images	2020-06-09 02:50:45.745483	ebooks/18706
108553	text/html	http://www.gutenberg.org/ebooks/18706.html.images	2020-06-09 02:50:44.216516	ebooks/18706
5055	image/jpeg	http://www.gutenberg.org/cache/epub/18706/pg18706.cover.small.jpg	2020-06-09 02:50:46.505476	ebooks/18706
33212	application/zip	http://www.gutenberg.org/files/18706/18706-8.zip	2006-06-27 13:18:16	ebooks/18706
79080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18706/18706-8.txt	2006-06-27 13:18:14	ebooks/18706
81238	text/plain	http://www.gutenberg.org/ebooks/18706.txt.utf-8	2020-06-09 02:50:44.035517	ebooks/18706
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/18706.rdf	2020-06-11 01:15:00.955935	ebooks/18706
347899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18706.kindle.noimages	2020-06-09 02:50:46.364482	ebooks/18706
555613	application/zip	http://www.gutenberg.org/files/18707/18707-8.zip	2006-10-20 04:48:48	ebooks/18707
1546483	text/html	http://www.gutenberg.org/ebooks/18707.html.images	2020-06-09 02:50:47.955475	ebooks/18707
2561989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18707.kindle.images	2020-06-09 02:50:52.823601	ebooks/18707
1418323	text/plain	http://www.gutenberg.org/ebooks/18707.txt.utf-8	2020-06-09 02:50:47.012484	ebooks/18707
4790	image/jpeg	http://www.gutenberg.org/cache/epub/18707/pg18707.cover.small.jpg	2020-06-09 02:50:56.056565	ebooks/18707
659105	application/epub+zip	http://www.gutenberg.org/ebooks/18707.epub.images	2020-06-09 02:50:49.158484	ebooks/18707
1418228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18707/18707-8.txt	2006-10-20 04:48:11	ebooks/18707
16215	image/jpeg	http://www.gutenberg.org/cache/epub/18707/pg18707.cover.medium.jpg	2020-06-09 02:50:56.195554	ebooks/18707
1418247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18707/18707.txt	2006-10-20 04:47:40	ebooks/18707
555488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18707/18707.zip	2006-10-20 04:48:38	ebooks/18707
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/18707.rdf	2020-06-11 01:15:00.981936	ebooks/18707
659104	application/epub+zip	http://www.gutenberg.org/ebooks/18707.epub.noimages	2020-06-09 02:50:49.760472	ebooks/18707
2561984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18707.kindle.noimages	2020-06-09 02:50:55.912637	ebooks/18707
1546483	text/html	http://www.gutenberg.org/ebooks/18707.html.noimages	2020-06-09 02:50:48.324472	ebooks/18707
185794	application/zip	http://www.gutenberg.org/files/18708/18708-h.zip	2006-06-28 08:09:03	ebooks/18708
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/18708.rdf	2020-06-11 01:15:01.009948	ebooks/18708
970557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18708.kindle.images	2020-06-09 02:50:59.06854	ebooks/18708
4303	image/jpeg	http://www.gutenberg.org/cache/epub/18708/pg18708.cover.small.jpg	2020-06-09 02:51:00.412499	ebooks/18708
181215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18708/18708-8.zip	2006-06-28 08:02:16	ebooks/18708
482510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18708/18708-h/18708-h.htm	2006-06-28 08:08:22	ebooks/18708
970553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18708.kindle.noimages	2020-06-09 02:51:00.25851	ebooks/18708
239649	application/epub+zip	http://www.gutenberg.org/ebooks/18708.epub.images	2020-06-09 02:50:57.304568	ebooks/18708
181082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18708/18708.zip	2006-06-28 08:02:16	ebooks/18708
16507	image/jpeg	http://www.gutenberg.org/cache/epub/18708/pg18708.cover.medium.jpg	2020-06-09 02:51:00.563499	ebooks/18708
460242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18708/18708-8.txt	2006-06-28 08:02:16	ebooks/18708
460301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18708/18708.txt	2006-06-28 08:02:16	ebooks/18708
460385	text/plain	http://www.gutenberg.org/ebooks/18708.txt.utf-8	2020-06-09 02:50:56.542546	ebooks/18708
239649	application/epub+zip	http://www.gutenberg.org/ebooks/18708.epub.noimages	2020-06-09 02:50:57.881529	ebooks/18708
5919	image/jpeg	http://www.gutenberg.org/cache/epub/18709/pg18709.cover.small.jpg	2020-06-09 02:51:11.082665	ebooks/18709
547410	application/epub+zip	http://www.gutenberg.org/ebooks/18709.epub.images	2020-06-09 02:51:02.811466	ebooks/18709
425145	application/zip	http://www.gutenberg.org/files/18709/18709.zip	2006-06-28 09:43:39	ebooks/18709
28454	application/rdf+xml	http://www.gutenberg.org/ebooks/18709.rdf	2020-06-11 01:15:01.058942	ebooks/18709
1113752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18709/18709.txt	2006-06-28 09:43:38	ebooks/18709
425339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18709/18709-8.zip	2006-06-28 09:43:38	ebooks/18709
2302222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18709.kindle.images	2020-06-09 02:51:07.424745	ebooks/18709
2302213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18709.kindle.noimages	2020-06-09 02:51:10.840678	ebooks/18709
1418927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18709/18709-h/18709-h.htm	2006-06-28 09:51:10	ebooks/18709
1113813	text/plain	http://www.gutenberg.org/ebooks/18709.txt.utf-8	2020-06-09 02:51:00.958489	ebooks/18709
31645	image/jpeg	http://www.gutenberg.org/cache/epub/18709/pg18709.cover.medium.jpg	2020-06-09 02:51:11.318652	ebooks/18709
1113700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18709/18709-8.txt	2006-06-28 09:43:38	ebooks/18709
547409	application/epub+zip	http://www.gutenberg.org/ebooks/18709.epub.noimages	2020-06-09 02:51:04.029458	ebooks/18709
451109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18709/18709-h.zip	2006-06-28 09:51:42	ebooks/18709
330459	application/epub+zip	http://www.gutenberg.org/ebooks/1871.epub.images	2020-06-01 01:15:55.448794	ebooks/1871
762447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1871/1871.txt	2010-03-04 04:25:02	ebooks/1871
15650	application/rdf+xml	http://www.gutenberg.org/ebooks/1871.rdf	2020-06-11 01:01:38.690218	ebooks/1871
932096	text/html; charset=utf-8	http://www.gutenberg.org/files/1871/1871-h/1871-h.htm	2016-11-21 09:45:56	ebooks/1871
1354475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1871.kindle.noimages	2020-06-01 01:15:58.869719	ebooks/1871
303253	text/html; charset=utf-8	http://www.gutenberg.org/files/1871/1871-h.zip	2016-11-21 09:46:46	ebooks/1871
330459	application/epub+zip	http://www.gutenberg.org/ebooks/1871.epub.noimages	2020-06-01 01:15:55.758775	ebooks/1871
3208	image/jpeg	http://www.gutenberg.org/cache/epub/1871/pg1871.cover.small.jpg	2020-06-01 01:15:58.91273	ebooks/1871
1354491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1871.kindle.images	2020-06-01 01:15:57.305741	ebooks/1871
286632	application/zip	http://www.gutenberg.org/files/1871/1871.zip	2010-03-04 04:26:32	ebooks/1871
288324	text/plain; charset=utf-8	http://www.gutenberg.org/files/1871/1871-0.zip	2016-11-21 09:46:46	ebooks/1871
775028	text/plain; charset=utf-8	http://www.gutenberg.org/files/1871/1871-0.txt	2016-11-21 09:44:34	ebooks/1871
11408	image/jpeg	http://www.gutenberg.org/cache/epub/1871/pg1871.cover.medium.jpg	2020-06-01 01:15:58.952721	ebooks/1871
278370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18710/18710-8.txt	2006-06-28 13:11:18	ebooks/18710
320228	text/html	http://www.gutenberg.org/ebooks/18710.html.images	2020-06-09 02:51:12.154673	ebooks/18710
171001	application/epub+zip	http://www.gutenberg.org/ebooks/18710.epub.noimages	2020-06-09 02:51:13.135628	ebooks/18710
4188	image/jpeg	http://www.gutenberg.org/cache/epub/18710/pg18710.cover.small.jpg	2020-06-09 02:51:15.066613	ebooks/18710
291031	text/plain	http://www.gutenberg.org/ebooks/18710.txt.utf-8	2020-06-09 02:51:11.87667	ebooks/18710
16010	image/jpeg	http://www.gutenberg.org/cache/epub/18710/pg18710.cover.medium.jpg	2020-06-09 02:51:15.208626	ebooks/18710
171000	application/epub+zip	http://www.gutenberg.org/ebooks/18710.epub.images	2020-06-09 02:51:12.744669	ebooks/18710
670568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18710.kindle.images	2020-06-09 02:51:14.026618	ebooks/18710
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/18710.rdf	2020-06-11 01:15:01.084948	ebooks/18710
320228	text/html	http://www.gutenberg.org/ebooks/18710.html.noimages	2020-06-09 02:51:12.303656	ebooks/18710
670561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18710.kindle.noimages	2020-06-09 02:51:14.923606	ebooks/18710
109605	application/zip	http://www.gutenberg.org/files/18710/18710-8.zip	2006-06-28 13:11:20	ebooks/18710
61332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18711/18711-8.zip	2006-06-28 13:11:30	ebooks/18711
5365	image/jpeg	http://www.gutenberg.org/cache/epub/18711/pg18711.cover.small.jpg	2020-06-09 02:51:18.071577	ebooks/18711
174033	text/html	http://www.gutenberg.org/ebooks/18711.html.images	2020-06-09 02:51:15.737599	ebooks/18711
483094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18711.kindle.noimages	2020-06-09 02:51:17.926572	ebooks/18711
21773	image/jpeg	http://www.gutenberg.org/cache/epub/18711/pg18711.cover.medium.jpg	2020-06-09 02:51:18.215579	ebooks/18711
154120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18711/18711-8.txt	2006-06-28 13:11:28	ebooks/18711
483103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18711.kindle.images	2020-06-09 02:51:17.296587	ebooks/18711
160588	text/plain	http://www.gutenberg.org/ebooks/18711.txt.utf-8	2020-06-09 02:51:15.549628	ebooks/18711
125010	application/epub+zip	http://www.gutenberg.org/ebooks/18711.epub.noimages	2020-06-09 02:51:16.666592	ebooks/18711
125011	application/epub+zip	http://www.gutenberg.org/ebooks/18711.epub.images	2020-06-09 02:51:16.279597	ebooks/18711
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/18711.rdf	2020-06-11 01:15:01.107939	ebooks/18711
174033	text/html	http://www.gutenberg.org/ebooks/18711.html.noimages	2020-06-09 02:51:15.863608	ebooks/18711
682708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18712.kindle.noimages	2020-06-09 02:51:21.665553	ebooks/18712
682712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18712.kindle.images	2020-06-09 02:51:20.76353	ebooks/18712
311236	text/html	http://www.gutenberg.org/ebooks/18712.html.images	2020-06-09 02:51:18.850573	ebooks/18712
311236	text/html	http://www.gutenberg.org/ebooks/18712.html.noimages	2020-06-09 02:51:19.00558	ebooks/18712
4893	image/jpeg	http://www.gutenberg.org/cache/epub/18712/pg18712.cover.small.jpg	2020-06-09 02:51:21.809563	ebooks/18712
106633	application/zip	http://www.gutenberg.org/files/18712/18712-8.zip	2006-06-29 04:26:47	ebooks/18712
106627	application/zip	http://www.gutenberg.org/files/18712/18712.zip	2006-06-29 04:26:47	ebooks/18712
19762	image/jpeg	http://www.gutenberg.org/cache/epub/18712/pg18712.cover.medium.jpg	2020-06-09 02:51:21.950518	ebooks/18712
283317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18712/18712.txt	2006-06-29 04:26:47	ebooks/18712
176080	application/epub+zip	http://www.gutenberg.org/ebooks/18712.epub.noimages	2020-06-09 02:51:19.852573	ebooks/18712
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/18712.rdf	2020-06-11 01:15:01.134934	ebooks/18712
283306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18712/18712-8.txt	2006-06-29 04:26:47	ebooks/18712
283275	text/plain	http://www.gutenberg.org/ebooks/18712.txt.utf-8	2020-06-09 02:51:18.567599	ebooks/18712
68021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18713/18713-8.zip	2006-06-29 10:44:15	ebooks/18713
68016	application/zip	http://www.gutenberg.org/files/18713/18713.zip	2006-06-29 10:44:15	ebooks/18713
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/18713.rdf	2020-06-11 01:15:01.162971	ebooks/18713
507298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18713.kindle.noimages	2020-06-09 02:51:24.992476	ebooks/18713
167203	text/plain	http://www.gutenberg.org/ebooks/18713.txt.utf-8	2020-06-09 02:51:22.29054	ebooks/18713
16570	image/jpeg	http://www.gutenberg.org/cache/epub/18713/pg18713.cover.medium.jpg	2020-06-09 02:51:25.301485	ebooks/18713
222867	application/epub+zip	http://www.gutenberg.org/ebooks/18713.epub.images	2020-06-09 02:51:22.912607	ebooks/18713
212828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18713/18713-h/18713-h.htm	2006-06-29 10:50:14	ebooks/18713
167247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18713/18713.txt	2006-06-29 10:44:15	ebooks/18713
134404	application/epub+zip	http://www.gutenberg.org/ebooks/18713.epub.noimages	2020-06-09 02:51:23.413504	ebooks/18713
167229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18713/18713-8.txt	2006-06-29 10:44:15	ebooks/18713
117189	application/zip	http://www.gutenberg.org/files/18713/18713-h.zip	2006-06-29 10:50:25	ebooks/18713
648521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18713.kindle.images	2020-06-09 02:51:24.192491	ebooks/18713
4314	image/jpeg	http://www.gutenberg.org/cache/epub/18713/pg18713.cover.small.jpg	2020-06-09 02:51:25.148481	ebooks/18713
279160	application/zip	http://www.gutenberg.org/files/18714/18714-h.zip	2006-06-29 13:46:48	ebooks/18714
497506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18714/18714.txt	2006-06-29 13:46:46	ebooks/18714
497498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18714/18714-8.txt	2006-06-29 13:46:46	ebooks/18714
177704	application/zip	http://www.gutenberg.org/files/18714/18714-8.zip	2006-06-29 13:46:48	ebooks/18714
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/18714.rdf	2020-06-11 01:15:01.19293	ebooks/18714
1104938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18714.kindle.images	2020-06-09 02:51:27.493476	ebooks/18714
524842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18714/18714-h/18714-h.htm	2006-06-29 13:46:46	ebooks/18714
247660	application/epub+zip	http://www.gutenberg.org/ebooks/18714.epub.noimages	2020-06-09 02:51:26.405477	ebooks/18714
33561	image/jpeg	http://www.gutenberg.org/cache/epub/18714/pg18714.cover.medium.jpg	2020-06-09 02:51:28.641515	ebooks/18714
497501	text/plain	http://www.gutenberg.org/ebooks/18714.txt.utf-8	2020-06-09 02:51:25.680549	ebooks/18714
5685	image/jpeg	http://www.gutenberg.org/cache/epub/18714/pg18714.cover.small.jpg	2020-06-09 02:51:28.615447	ebooks/18714
941896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18714.kindle.noimages	2020-06-09 02:51:28.586444	ebooks/18714
349354	application/epub+zip	http://www.gutenberg.org/ebooks/18714.epub.images	2020-06-09 02:51:26.143483	ebooks/18714
177629	application/zip	http://www.gutenberg.org/files/18714/18714.zip	2006-06-29 13:46:48	ebooks/18714
334666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18715/18715-h/18715-h.htm	2006-06-29 13:47:12	ebooks/18715
2511893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18715.kindle.images	2020-06-09 02:51:35.422548	ebooks/18715
903384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18715/18715-h.zip	2006-06-29 13:47:12	ebooks/18715
172830	application/epub+zip	http://www.gutenberg.org/ebooks/18715.epub.noimages	2020-06-09 02:51:31.401615	ebooks/18715
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/18715.rdf	2020-06-11 01:15:01.216938	ebooks/18715
323123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18715/18715-8.txt	2006-06-29 13:47:10	ebooks/18715
114285	application/zip	http://www.gutenberg.org/files/18715/18715-8.zip	2006-06-29 13:47:12	ebooks/18715
720194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18715.kindle.noimages	2020-06-09 02:51:36.375609	ebooks/18715
17786	image/jpeg	http://www.gutenberg.org/cache/epub/18715/pg18715.cover.medium.jpg	2020-06-09 02:51:36.679536	ebooks/18715
329677	text/plain	http://www.gutenberg.org/ebooks/18715.txt.utf-8	2020-06-09 02:51:28.848479	ebooks/18715
947453	application/epub+zip	http://www.gutenberg.org/ebooks/18715.epub.images	2020-06-09 02:51:30.904626	ebooks/18715
4399	image/jpeg	http://www.gutenberg.org/cache/epub/18715/pg18715.cover.small.jpg	2020-06-09 02:51:36.527559	ebooks/18715
945335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18716.kindle.noimages	2020-06-09 02:51:40.557481	ebooks/18716
17463	image/jpeg	http://www.gutenberg.org/cache/epub/18716/pg18716.cover.medium.jpg	2020-06-09 02:51:40.864479	ebooks/18716
418220	text/plain	http://www.gutenberg.org/ebooks/18716.txt.utf-8	2020-06-09 02:51:37.049553	ebooks/18716
501588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18716/18716-h/18716-h.htm	2006-06-29 13:47:30	ebooks/18716
4311	image/jpeg	http://www.gutenberg.org/cache/epub/18716/pg18716.cover.small.jpg	2020-06-09 02:51:40.711474	ebooks/18716
231463	application/epub+zip	http://www.gutenberg.org/ebooks/18716.epub.noimages	2020-06-09 02:51:38.242522	ebooks/18716
231464	application/epub+zip	http://www.gutenberg.org/ebooks/18716.epub.images	2020-06-09 02:51:37.740545	ebooks/18716
408275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18716/18716-8.txt	2006-06-29 13:47:28	ebooks/18716
160294	application/zip	http://www.gutenberg.org/files/18716/18716-8.zip	2006-06-29 13:47:32	ebooks/18716
945344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18716.kindle.images	2020-06-09 02:51:39.398503	ebooks/18716
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/18716.rdf	2020-06-11 01:15:01.242935	ebooks/18716
172033	application/zip	http://www.gutenberg.org/files/18716/18716-h.zip	2006-06-29 13:47:32	ebooks/18716
163611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18717/18717-h.zip	2006-06-29 13:47:50	ebooks/18717
222482	application/epub+zip	http://www.gutenberg.org/ebooks/18717.epub.noimages	2020-06-09 02:51:42.457478	ebooks/18717
399593	text/plain	http://www.gutenberg.org/ebooks/18717.txt.utf-8	2020-06-09 02:51:41.232472	ebooks/18717
5241	image/jpeg	http://www.gutenberg.org/cache/epub/18717/pg18717.cover.small.jpg	2020-06-09 02:51:44.832735	ebooks/18717
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/18717.rdf	2020-06-11 01:15:01.268932	ebooks/18717
475267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18717/18717-h/18717-h.htm	2006-06-29 13:47:50	ebooks/18717
222482	application/epub+zip	http://www.gutenberg.org/ebooks/18717.epub.images	2020-06-09 02:51:41.933484	ebooks/18717
152878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18717/18717-8.zip	2006-06-29 13:47:50	ebooks/18717
912426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18717.kindle.noimages	2020-06-09 02:51:44.680729	ebooks/18717
912434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18717.kindle.images	2020-06-09 02:51:43.569735	ebooks/18717
20018	image/jpeg	http://www.gutenberg.org/cache/epub/18717/pg18717.cover.medium.jpg	2020-06-09 02:51:44.982726	ebooks/18717
390462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18717/18717-8.txt	2006-06-29 13:47:48	ebooks/18717
19646	image/jpeg	http://www.gutenberg.org/cache/epub/18718/pg18718.cover.medium.jpg	2020-06-09 02:51:49.094672	ebooks/18718
406401	text/plain	http://www.gutenberg.org/ebooks/18718.txt.utf-8	2020-06-09 02:51:45.342719	ebooks/18718
924437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18718.kindle.images	2020-06-09 02:51:47.661701	ebooks/18718
154004	application/zip	http://www.gutenberg.org/files/18718/18718-8.zip	2006-06-29 13:48:10	ebooks/18718
5147	image/jpeg	http://www.gutenberg.org/cache/epub/18718/pg18718.cover.small.jpg	2020-06-09 02:51:48.94367	ebooks/18718
164635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18718/18718-h.zip	2006-06-29 13:48:10	ebooks/18718
225021	application/epub+zip	http://www.gutenberg.org/ebooks/18718.epub.images	2020-06-09 02:51:46.033705	ebooks/18718
225020	application/epub+zip	http://www.gutenberg.org/ebooks/18718.epub.noimages	2020-06-09 02:51:46.537724	ebooks/18718
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/18718.rdf	2020-06-11 01:15:01.294933	ebooks/18718
924432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18718.kindle.noimages	2020-06-09 02:51:48.790683	ebooks/18718
485461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18718/18718-h/18718-h.htm	2006-06-29 13:48:10	ebooks/18718
396871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18718/18718-8.txt	2006-06-29 13:48:08	ebooks/18718
12934	image/jpeg	http://www.gutenberg.org/cache/epub/18719/pg18719.cover.medium.jpg	2020-06-09 02:51:53.015622	ebooks/18719
3496	image/jpeg	http://www.gutenberg.org/cache/epub/18719/pg18719.cover.small.jpg	2020-06-09 02:51:52.864623	ebooks/18719
186537	application/epub+zip	http://www.gutenberg.org/ebooks/18719.epub.images	2020-06-09 02:51:50.119678	ebooks/18719
371608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18719/18719-h/18719-h.htm	2006-06-29 13:48:20	ebooks/18719
129141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18719/18719.zip	2006-06-29 13:48:22	ebooks/18719
137086	application/zip	http://www.gutenberg.org/files/18719/18719-h.zip	2006-06-29 13:48:22	ebooks/18719
748371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18719.kindle.noimages	2020-06-09 02:51:52.71062	ebooks/18719
185737	application/epub+zip	http://www.gutenberg.org/ebooks/18719.epub.noimages	2020-06-09 02:51:50.620661	ebooks/18719
342733	text/plain	http://www.gutenberg.org/ebooks/18719.txt.utf-8	2020-06-09 02:51:49.457673	ebooks/18719
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/18719.rdf	2020-06-11 01:15:01.32093	ebooks/18719
342763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18719/18719.txt	2006-06-29 13:48:20	ebooks/18719
750815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18719.kindle.images	2020-06-09 02:51:51.656637	ebooks/18719
314062	application/zip	http://www.gutenberg.org/files/1872/1872-h.zip	2020-04-18 06:45:22	ebooks/1872
132396	application/zip	http://www.gutenberg.org/files/1872/1872-0.zip	2020-04-18 06:45:22	ebooks/1872
238290	application/epub+zip	http://www.gutenberg.org/ebooks/1872.epub.images	2020-06-01 01:15:59.416733	ebooks/1872
3692	image/jpeg	http://www.gutenberg.org/cache/epub/1872/pg1872.cover.small.jpg	2020-06-01 01:16:01.479691	ebooks/1872
791050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1872.kindle.noimages	2020-06-01 01:16:01.450685	ebooks/1872
433961	text/html; charset=utf-8	http://www.gutenberg.org/files/1872/1872-h/1872-h.htm	2020-04-18 06:44:34	ebooks/1872
20439	image/jpeg	http://www.gutenberg.org/cache/epub/1872/pg1872.cover.medium.jpg	2020-06-01 01:16:01.509702	ebooks/1872
375516	text/plain; charset=utf-8	http://www.gutenberg.org/files/1872/1872-0.txt	2020-04-18 06:44:34	ebooks/1872
791058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1872.kindle.images	2020-06-01 01:16:00.551699	ebooks/1872
238290	application/epub+zip	http://www.gutenberg.org/ebooks/1872.epub.noimages	2020-06-01 01:15:59.634739	ebooks/1872
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/1872.rdf	2020-06-11 01:01:38.713215	ebooks/1872
16333	image/jpeg	http://www.gutenberg.org/cache/epub/18720/pg18720.cover.medium.jpg	2020-06-09 02:51:56.900576	ebooks/18720
1324433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18720.kindle.images	2020-06-09 02:51:55.61859	ebooks/18720
3613	image/jpeg	http://www.gutenberg.org/cache/epub/18720/pg18720.cover.small.jpg	2020-06-09 02:51:56.748602	ebooks/18720
308592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18720/18720-h.zip	2006-06-29 13:48:36	ebooks/18720
288030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18720/18720.txt	2006-06-29 13:48:34	ebooks/18720
288037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18720/18720-8.txt	2006-06-29 13:48:34	ebooks/18720
288156	text/plain	http://www.gutenberg.org/ebooks/18720.txt.utf-8	2020-06-09 02:51:53.380613	ebooks/18720
111453	application/zip	http://www.gutenberg.org/files/18720/18720.zip	2006-06-29 13:48:34	ebooks/18720
184667	application/epub+zip	http://www.gutenberg.org/ebooks/18720.epub.noimages	2020-06-09 02:51:54.586609	ebooks/18720
497376	application/epub+zip	http://www.gutenberg.org/ebooks/18720.epub.images	2020-06-09 02:51:54.074608	ebooks/18720
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/18720.rdf	2020-06-11 01:15:01.348939	ebooks/18720
111527	application/zip	http://www.gutenberg.org/files/18720/18720-8.zip	2006-06-29 13:48:34	ebooks/18720
702911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18720.kindle.noimages	2020-06-09 02:51:56.595568	ebooks/18720
321527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18720/18720-h/18720-h.htm	2006-06-29 13:48:34	ebooks/18720
4124	image/jpeg	http://www.gutenberg.org/cache/epub/18721/pg18721.cover.small.jpg	2020-06-09 02:52:04.452466	ebooks/18721
840555	application/zip	http://www.gutenberg.org/files/18721/18721-h.zip	2006-06-30 11:41:38	ebooks/18721
16709	image/jpeg	http://www.gutenberg.org/cache/epub/18721/pg18721.cover.medium.jpg	2020-06-09 02:52:04.630477	ebooks/18721
1697303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18721.kindle.noimages	2020-06-09 02:52:04.270468	ebooks/18721
312727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18721/18721.zip	2006-06-30 11:36:36	ebooks/18721
1206763	application/epub+zip	http://www.gutenberg.org/ebooks/18721.epub.images	2020-06-09 02:51:58.648557	ebooks/18721
818138	text/plain	http://www.gutenberg.org/ebooks/18721.txt.utf-8	2020-06-09 02:51:57.279581	ebooks/18721
901917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18721/18721-h/18721-h.htm	2006-06-30 11:41:13	ebooks/18721
3528033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18721.kindle.images	2020-06-09 02:52:01.950501	ebooks/18721
818121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18721/18721-8.txt	2006-06-30 11:36:18	ebooks/18721
312775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18721/18721-8.zip	2006-06-30 11:36:43	ebooks/18721
818137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18721/18721.txt	2006-06-30 11:35:58	ebooks/18721
409469	application/epub+zip	http://www.gutenberg.org/ebooks/18721.epub.noimages	2020-06-09 02:51:59.488559	ebooks/18721
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/18721.rdf	2020-06-11 01:15:01.377943	ebooks/18721
57108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18722/18722.zip	2006-07-01 02:13:46	ebooks/18722
193266	text/plain	http://www.gutenberg.org/ebooks/18722.txt.utf-8	2020-06-09 02:52:05.055476	ebooks/18722
36381	image/jpeg	http://www.gutenberg.org/cache/epub/18722/pg18722.cover.medium.jpg	2020-06-09 02:52:18.388489	ebooks/18722
193293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18722/18722-8.txt	2006-07-01 02:13:42	ebooks/18722
427248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18722.kindle.noimages	2020-06-09 02:52:18.048492	ebooks/18722
57118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18722/18722-8.zip	2006-07-01 02:13:46	ebooks/18722
4196883	application/zip	http://www.gutenberg.org/files/18722/18722-h.zip	2006-07-01 02:13:48	ebooks/18722
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/18722.rdf	2020-06-11 01:15:01.405945	ebooks/18722
18968928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18722.kindle.images	2020-06-09 02:52:17.444513	ebooks/18722
235322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18722/18722-h/18722-h.htm	2006-07-01 02:13:44	ebooks/18722
134640	application/epub+zip	http://www.gutenberg.org/ebooks/18722.epub.noimages	2020-06-09 02:52:09.356615	ebooks/18722
193316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18722/18722.txt	2006-07-01 02:13:44	ebooks/18722
9522653	application/epub+zip	http://www.gutenberg.org/ebooks/18722.epub.images	2020-06-09 02:52:07.583455	ebooks/18722
6339	image/jpeg	http://www.gutenberg.org/cache/epub/18722/pg18722.cover.small.jpg	2020-06-09 02:52:18.219494	ebooks/18722
22636	application/zip	http://www.gutenberg.org/files/18723/18723-8.zip	2006-07-01 02:09:04	ebooks/18723
343452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18723.kindle.images	2020-06-09 02:52:21.326485	ebooks/18723
95032	application/epub+zip	http://www.gutenberg.org/ebooks/18723.epub.images	2020-06-09 02:52:19.333547	ebooks/18723
63876	text/plain	http://www.gutenberg.org/ebooks/18723.txt.utf-8	2020-06-09 02:52:18.784495	ebooks/18723
25633	application/zip	http://www.gutenberg.org/files/18723/18723-h.zip	2006-07-01 02:09:04	ebooks/18723
6046	image/jpeg	http://www.gutenberg.org/cache/epub/18723/pg18723.cover.small.jpg	2020-06-09 02:52:21.786452	ebooks/18723
63477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18723/18723-8.txt	2006-07-01 02:09:02	ebooks/18723
33097	image/jpeg	http://www.gutenberg.org/cache/epub/18723/pg18723.cover.medium.jpg	2020-06-09 02:52:21.937452	ebooks/18723
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/18723.rdf	2020-06-11 01:15:01.433944	ebooks/18723
100580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18723/18723-h/18723-h.htm	2006-07-01 02:09:04	ebooks/18723
87934	application/epub+zip	http://www.gutenberg.org/ebooks/18723.epub.noimages	2020-06-09 02:52:20.682486	ebooks/18723
243414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18723.kindle.noimages	2020-06-09 02:52:21.635467	ebooks/18723
546217	text/html	http://www.gutenberg.org/ebooks/18724.html.images	2020-06-09 02:52:22.77279	ebooks/18724
177467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18724/18724-8.zip	2006-07-01 02:09:28	ebooks/18724
255411	application/epub+zip	http://www.gutenberg.org/ebooks/18724.epub.images	2020-06-09 02:52:23.479735	ebooks/18724
13525	image/jpeg	http://www.gutenberg.org/cache/epub/18724/pg18724.cover.medium.jpg	2020-06-09 02:52:26.952683	ebooks/18724
993927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18724.kindle.noimages	2020-06-09 02:52:26.66768	ebooks/18724
255411	application/epub+zip	http://www.gutenberg.org/ebooks/18724.epub.noimages	2020-06-09 02:52:23.921738	ebooks/18724
3443	image/jpeg	http://www.gutenberg.org/cache/epub/18724/pg18724.cover.small.jpg	2020-06-09 02:52:26.810685	ebooks/18724
546217	text/html	http://www.gutenberg.org/ebooks/18724.html.noimages	2020-06-09 02:52:22.964732	ebooks/18724
467251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18724/18724-8.txt	2006-07-01 02:09:26	ebooks/18724
993935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18724.kindle.images	2020-06-09 02:52:25.293698	ebooks/18724
479933	text/plain	http://www.gutenberg.org/ebooks/18724.txt.utf-8	2020-06-09 02:52:22.303748	ebooks/18724
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/18724.rdf	2020-06-11 01:15:01.458945	ebooks/18724
80280	text/plain	http://www.gutenberg.org/ebooks/18725.txt.utf-8	2020-06-09 02:52:27.292683	ebooks/18725
76550	application/zip	http://www.gutenberg.org/files/18725/18725-h.zip	2006-07-01 02:09:40	ebooks/18725
92641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18725/18725-h/18725-h.htm	2006-07-01 02:09:40	ebooks/18725
80296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18725/18725.txt	2006-07-01 02:09:40	ebooks/18725
89196	application/epub+zip	http://www.gutenberg.org/ebooks/18725.epub.noimages	2020-06-09 02:52:28.454671	ebooks/18725
30659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18725/18725.zip	2006-07-01 02:09:40	ebooks/18725
22250	image/jpeg	http://www.gutenberg.org/cache/epub/18725/pg18725.cover.medium.jpg	2020-06-09 02:52:29.914649	ebooks/18725
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/18725.rdf	2020-06-11 01:15:01.485937	ebooks/18725
129928	application/epub+zip	http://www.gutenberg.org/ebooks/18725.epub.images	2020-06-09 02:52:27.980663	ebooks/18725
30685	application/zip	http://www.gutenberg.org/files/18725/18725-8.zip	2006-07-01 02:09:40	ebooks/18725
360514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18725.kindle.noimages	2020-06-09 02:52:29.620646	ebooks/18725
434418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18725.kindle.images	2020-06-09 02:52:29.078657	ebooks/18725
4983	image/jpeg	http://www.gutenberg.org/cache/epub/18725/pg18725.cover.small.jpg	2020-06-09 02:52:29.76864	ebooks/18725
80303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18725/18725-8.txt	2006-07-01 02:09:40	ebooks/18725
233128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18726/18726-h/18726-h.htm	2006-07-01 02:09:58	ebooks/18726
144266	text/plain	http://www.gutenberg.org/ebooks/18726.txt.utf-8	2020-06-09 02:52:30.273646	ebooks/18726
139947	application/epub+zip	http://www.gutenberg.org/ebooks/18726.epub.images	2020-06-09 02:52:31.084636	ebooks/18726
144296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18726/18726.txt	2006-07-01 02:09:58	ebooks/18726
124512	application/epub+zip	http://www.gutenberg.org/ebooks/18726.epub.noimages	2020-06-09 02:52:32.558624	ebooks/18726
54740	application/zip	http://www.gutenberg.org/files/18726/18726-h.zip	2006-07-01 02:10:00	ebooks/18726
504637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18726.kindle.images	2020-06-09 02:52:33.577605	ebooks/18726
404858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18726.kindle.noimages	2020-06-09 02:52:34.327695	ebooks/18726
22631	image/jpeg	http://www.gutenberg.org/cache/epub/18726/pg18726.cover.medium.jpg	2020-06-09 02:52:34.683577	ebooks/18726
48636	application/zip	http://www.gutenberg.org/files/18726/18726.zip	2006-07-01 02:10:00	ebooks/18726
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/18726.rdf	2020-06-11 01:15:01.51295	ebooks/18726
5161	image/jpeg	http://www.gutenberg.org/cache/epub/18726/pg18726.cover.small.jpg	2020-06-09 02:52:34.506651	ebooks/18726
406000	application/epub+zip	http://www.gutenberg.org/ebooks/18727.epub.noimages	2020-06-09 02:52:36.992581	ebooks/18727
806281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18727/18727-8.txt	2006-07-01 02:12:06	ebooks/18727
6025	image/jpeg	http://www.gutenberg.org/cache/epub/18727/pg18727.cover.small.jpg	2020-06-09 02:52:41.617497	ebooks/18727
874982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18727/18727-h/18727-h.htm	2006-07-01 02:12:06	ebooks/18727
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/18727.rdf	2020-06-11 01:15:01.538935	ebooks/18727
1682347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18727.kindle.images	2020-06-09 02:52:39.194523	ebooks/18727
405999	application/epub+zip	http://www.gutenberg.org/ebooks/18727.epub.images	2020-06-09 02:52:36.237561	ebooks/18727
32458	image/jpeg	http://www.gutenberg.org/cache/epub/18727/pg18727.cover.medium.jpg	2020-06-09 02:52:41.7975	ebooks/18727
829568	text/plain	http://www.gutenberg.org/ebooks/18727.txt.utf-8	2020-06-09 02:52:35.112603	ebooks/18727
1682340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18727.kindle.noimages	2020-06-09 02:52:41.433533	ebooks/18727
312347	application/zip	http://www.gutenberg.org/files/18727/18727-h.zip	2006-07-01 02:12:08	ebooks/18727
303175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18727/18727-8.zip	2006-07-01 02:12:08	ebooks/18727
339052	text/plain; charset=utf-8	http://www.gutenberg.org/files/18728/18728-0.txt	2006-07-01 07:08:14	ebooks/18728
443826	application/epub+zip	http://www.gutenberg.org/ebooks/18728.epub.images	2020-06-09 02:52:42.832488	ebooks/18728
16779	image/jpeg	http://www.gutenberg.org/cache/epub/18728/pg18728.cover.medium.jpg	2020-06-09 02:52:45.988437	ebooks/18728
804495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18728.kindle.noimages	2020-06-09 02:52:45.66244	ebooks/18728
134139	application/zip	http://www.gutenberg.org/files/18728/18728.zip	2006-07-01 07:24:54	ebooks/18728
134705	text/plain; charset=utf-8	http://www.gutenberg.org/files/18728/18728-0.zip	2006-07-01 07:24:54	ebooks/18728
338829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18728/18728-8.txt	2006-07-01 07:24:26	ebooks/18728
134313	application/zip	http://www.gutenberg.org/files/18728/18728-8.zip	2006-07-01 07:24:54	ebooks/18728
203389	application/epub+zip	http://www.gutenberg.org/ebooks/18728.epub.noimages	2020-06-09 02:52:43.367525	ebooks/18728
1194892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18728.kindle.images	2020-06-09 02:52:44.510449	ebooks/18728
17071	application/rdf+xml	http://www.gutenberg.org/ebooks/18728.rdf	2020-06-11 01:15:01.568936	ebooks/18728
5041	image/jpeg	http://www.gutenberg.org/cache/epub/18728/pg18728.cover.small.jpg	2020-06-09 02:52:45.826438	ebooks/18728
296961	application/zip	http://www.gutenberg.org/files/18728/18728-h.zip	2006-07-01 07:24:54	ebooks/18728
338844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18728/18728.txt	2006-07-01 07:24:26	ebooks/18728
386067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18728/18728-h/18728-h.htm	2006-07-01 07:24:26	ebooks/18728
50276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18729/18729.zip	2006-07-01 07:37:44	ebooks/18729
128953	text/plain; charset=utf-8	http://www.gutenberg.org/files/18729/18729-0.txt	2006-07-01 07:37:42	ebooks/18729
128874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18729/18729.txt	2006-07-01 07:37:44	ebooks/18729
3754910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18729.kindle.images	2020-06-09 02:52:48.715595	ebooks/18729
11864	image/jpeg	http://www.gutenberg.org/cache/epub/18729/pg18729.cover.medium.jpg	2020-06-09 02:52:49.6836	ebooks/18729
397321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18729.kindle.noimages	2020-06-09 02:52:49.379603	ebooks/18729
50351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18729/18729-8.zip	2006-07-01 07:37:44	ebooks/18729
50402	text/plain; charset=utf-8	http://www.gutenberg.org/files/18729/18729-0.zip	2006-07-01 07:37:44	ebooks/18729
3210	image/jpeg	http://www.gutenberg.org/cache/epub/18729/pg18729.cover.small.jpg	2020-06-09 02:52:49.532595	ebooks/18729
128877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18729/18729-8.txt	2006-07-01 07:37:44	ebooks/18729
1668721	application/epub+zip	http://www.gutenberg.org/ebooks/18729.epub.images	2020-06-09 02:52:47.009622	ebooks/18729
149870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18729/18729-h/18729-h.htm	2006-07-01 07:37:44	ebooks/18729
106281	application/epub+zip	http://www.gutenberg.org/ebooks/18729.epub.noimages	2020-06-09 02:52:47.565622	ebooks/18729
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/18729.rdf	2020-06-11 01:15:01.709124	ebooks/18729
1044754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18729/18729-h.zip	2006-07-01 07:37:44	ebooks/18729
79780	application/epub+zip	http://www.gutenberg.org/ebooks/1873.epub.noimages	2020-06-01 01:16:01.981686	ebooks/1873
64439	text/html; charset=utf-8	http://www.gutenberg.org/files/1873/1873-h.zip	2016-11-22 07:01:34	ebooks/1873
320147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1873.kindle.images	2020-06-01 01:16:02.368705	ebooks/1873
79779	application/epub+zip	http://www.gutenberg.org/ebooks/1873.epub.images	2020-06-01 01:16:01.842687	ebooks/1873
178993	text/html; charset=utf-8	http://www.gutenberg.org/files/1873/1873-h/1873-h.htm	2016-11-22 07:01:04	ebooks/1873
9623	image/jpeg	http://www.gutenberg.org/cache/epub/1873/pg1873.cover.medium.jpg	2020-06-01 01:16:02.812675	ebooks/1873
154201	text/plain; charset=utf-8	http://www.gutenberg.org/files/1873/1873-0.txt	2016-11-22 06:59:52	ebooks/1873
61459	application/zip	http://www.gutenberg.org/files/1873/1873-0.zip	2016-11-22 07:01:34	ebooks/1873
61196	application/zip	http://www.gutenberg.org/files/1873/1873.zip	2010-03-04 10:42:14	ebooks/1873
2771	image/jpeg	http://www.gutenberg.org/cache/epub/1873/pg1873.cover.small.jpg	2020-06-01 01:16:02.78768	ebooks/1873
152653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1873/1873.txt	2010-03-04 10:26:04	ebooks/1873
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/1873.rdf	2020-06-11 01:01:38.739223	ebooks/1873
320140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1873.kindle.noimages	2020-06-01 01:16:02.761669	ebooks/1873
195779	application/epub+zip	http://www.gutenberg.org/ebooks/18730.epub.noimages	2020-06-09 02:52:51.026589	ebooks/18730
138946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18730/18730.zip	2006-07-01 07:53:56	ebooks/18730
139295	application/zip	http://www.gutenberg.org/files/18730/18730-0.zip	2006-07-01 07:53:56	ebooks/18730
349979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18730/18730.txt	2006-07-01 07:53:38	ebooks/18730
350079	text/plain; charset=utf-8	http://www.gutenberg.org/files/18730/18730-0.txt	2006-07-01 07:52:34	ebooks/18730
783371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18730.kindle.noimages	2020-06-09 02:52:53.091545	ebooks/18730
195779	application/epub+zip	http://www.gutenberg.org/ebooks/18730.epub.images	2020-06-09 02:52:50.540583	ebooks/18730
783379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18730.kindle.images	2020-06-09 02:52:52.061563	ebooks/18730
139018	application/zip	http://www.gutenberg.org/files/18730/18730-8.zip	2006-07-01 07:53:56	ebooks/18730
381590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18730/18730-h/18730-h.htm	2006-07-01 07:53:38	ebooks/18730
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/18730.rdf	2020-06-11 01:15:01.743118	ebooks/18730
147062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18730/18730-h.zip	2006-07-01 07:53:56	ebooks/18730
15481	image/jpeg	http://www.gutenberg.org/cache/epub/18730/pg18730.cover.medium.jpg	2020-06-09 02:52:53.390565	ebooks/18730
4611	image/jpeg	http://www.gutenberg.org/cache/epub/18730/pg18730.cover.small.jpg	2020-06-09 02:52:53.241561	ebooks/18730
349975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18730/18730-8.txt	2006-07-01 07:53:38	ebooks/18730
565295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18731/18731-8.txt	2006-07-01 08:03:32	ebooks/18731
1252104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18731.kindle.noimages	2020-06-09 02:52:59.638458	ebooks/18731
21676	image/jpeg	http://www.gutenberg.org/cache/epub/18731/pg18731.cover.medium.jpg	2020-06-09 02:53:00.056499	ebooks/18731
575600	text/plain; charset=utf-8	http://www.gutenberg.org/files/18731/18731-0.txt	2006-07-01 08:01:42	ebooks/18731
295082	text/html; charset=utf-8	http://www.gutenberg.org/files/18731/18731-h.zip	2006-07-01 08:03:52	ebooks/18731
321480	application/epub+zip	http://www.gutenberg.org/ebooks/18731.epub.noimages	2020-06-09 02:52:55.805531	ebooks/18731
375178	application/epub+zip	http://www.gutenberg.org/ebooks/18731.epub.images	2020-06-09 02:52:54.930574	ebooks/18731
4803	image/jpeg	http://www.gutenberg.org/cache/epub/18731/pg18731.cover.small.jpg	2020-06-09 02:52:59.848463	ebooks/18731
227381	application/zip	http://www.gutenberg.org/files/18731/18731-0.zip	2006-07-01 08:03:52	ebooks/18731
1371838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18731.kindle.images	2020-06-09 02:52:57.735479	ebooks/18731
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/18731.rdf	2020-06-11 01:15:01.769174	ebooks/18731
667303	text/html; charset=utf-8	http://www.gutenberg.org/files/18731/18731-h/18731-h.htm	2006-07-01 08:01:48	ebooks/18731
225644	application/zip	http://www.gutenberg.org/files/18731/18731-8.zip	2006-07-01 08:03:52	ebooks/18731
69615	application/zip	http://www.gutenberg.org/files/18732/18732-0.zip	2006-07-01 11:06:42	ebooks/18732
182962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18732/18732.txt	2006-07-01 11:06:16	ebooks/18732
13787	image/jpeg	http://www.gutenberg.org/cache/epub/18732/pg18732.cover.medium.jpg	2020-06-09 02:53:26.709605	ebooks/18732
538686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18732.kindle.noimages	2020-06-09 02:53:26.364613	ebooks/18732
69528	application/zip	http://www.gutenberg.org/files/18732/18732.zip	2006-07-01 11:06:42	ebooks/18732
17670	application/rdf+xml	http://www.gutenberg.org/ebooks/18732.rdf	2020-06-11 01:15:01.801135	ebooks/18732
69551	application/zip	http://www.gutenberg.org/files/18732/18732-8.zip	2006-07-01 11:06:42	ebooks/18732
3583	image/jpeg	http://www.gutenberg.org/cache/epub/18732/pg18732.cover.small.jpg	2020-06-09 02:53:26.539622	ebooks/18732
15374584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18732.kindle.images	2020-06-09 02:53:25.547435	ebooks/18732
216160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18732/18732-h/18732-h.htm	2006-07-01 11:04:58	ebooks/18732
182979	text/plain; charset=utf-8	http://www.gutenberg.org/files/18732/18732-0.txt	2006-07-01 11:04:54	ebooks/18732
6950368	application/epub+zip	http://www.gutenberg.org/ebooks/18732.epub.images	2020-06-09 02:53:08.779656	ebooks/18732
147070	application/epub+zip	http://www.gutenberg.org/ebooks/18732.epub.noimages	2020-06-09 02:53:09.357645	ebooks/18732
6712073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18732/18732-h.zip	2006-07-01 11:06:44	ebooks/18732
182951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18732/18732-8.txt	2006-07-01 11:06:16	ebooks/18732
20196798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18733.kindle.images	2020-06-09 02:54:01.017462	ebooks/18733
270918	application/epub+zip	http://www.gutenberg.org/ebooks/18733.epub.noimages	2020-06-09 02:53:36.344494	ebooks/18733
18600	image/jpeg	http://www.gutenberg.org/cache/epub/18733/pg18733.cover.medium.jpg	2020-06-09 02:54:02.804438	ebooks/18733
9731795	application/epub+zip	http://www.gutenberg.org/ebooks/18733.epub.images	2020-06-09 02:53:35.488512	ebooks/18733
403438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18733/18733-8.txt	2006-07-01 11:41:22	ebooks/18733
9570607	application/zip	http://www.gutenberg.org/files/18733/18733-h.zip	2006-07-01 11:43:22	ebooks/18733
5247	image/jpeg	http://www.gutenberg.org/cache/epub/18733/pg18733.cover.small.jpg	2020-06-09 02:54:02.59244	ebooks/18733
408462	text/plain; charset=utf-8	http://www.gutenberg.org/files/18733/18733-0.txt	2006-07-01 11:41:12	ebooks/18733
145127	text/plain; charset=utf-8	http://www.gutenberg.org/files/18733/18733-0.zip	2006-07-01 11:43:22	ebooks/18733
494995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18733/18733-h/18733-h.htm	2006-07-01 11:41:30	ebooks/18733
144513	application/zip	http://www.gutenberg.org/files/18733/18733-8.zip	2006-07-01 11:43:22	ebooks/18733
995542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18733.kindle.noimages	2020-06-09 02:54:02.37448	ebooks/18733
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/18733.rdf	2020-06-11 01:15:01.830125	ebooks/18733
285080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18734/18734-8.txt	2006-07-01 11:47:48	ebooks/18734
6415	image/jpeg	http://www.gutenberg.org/cache/epub/18734/pg18734.cover.small.jpg	2020-06-09 02:54:07.521581	ebooks/18734
115874	application/zip	http://www.gutenberg.org/files/18734/18734.zip	2006-07-01 11:47:48	ebooks/18734
353389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18734/18734-h/18734-h.htm	2006-07-01 11:47:48	ebooks/18734
285077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18734/18734.txt	2006-07-01 11:47:48	ebooks/18734
936147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18734.kindle.images	2020-06-09 02:54:06.147596	ebooks/18734
16896	application/rdf+xml	http://www.gutenberg.org/ebooks/18734.rdf	2020-06-11 01:15:01.859114	ebooks/18734
786221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18734.kindle.noimages	2020-06-09 02:54:07.351616	ebooks/18734
31286	image/jpeg	http://www.gutenberg.org/cache/epub/18734/pg18734.cover.medium.jpg	2020-06-09 02:54:07.687579	ebooks/18734
189762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18734/18734-h.zip	2006-07-01 11:47:48	ebooks/18734
285069	text/plain	http://www.gutenberg.org/ebooks/18734.txt.utf-8	2020-06-09 02:54:03.294453	ebooks/18734
203509	application/epub+zip	http://www.gutenberg.org/ebooks/18734.epub.noimages	2020-06-09 02:54:04.941633	ebooks/18734
299151	application/epub+zip	http://www.gutenberg.org/ebooks/18734.epub.images	2020-06-09 02:54:04.216472	ebooks/18734
115922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18734/18734-8.zip	2006-07-01 11:47:48	ebooks/18734
29223	text/plain	http://www.gutenberg.org/ebooks/18735.txt.utf-8	2020-06-09 02:54:08.076582	ebooks/18735
29251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18735/18735.txt	2006-07-01 11:52:14	ebooks/18735
39444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18735/18735-h/18735-h.htm	2006-07-01 11:52:14	ebooks/18735
7908895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18735.kindle.images	2020-06-09 02:54:10.904537	ebooks/18735
212129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18735.kindle.noimages	2020-06-09 02:54:11.168531	ebooks/18735
33746	image/jpeg	http://www.gutenberg.org/cache/epub/18735/pg18735.cover.medium.jpg	2020-06-09 02:54:11.220534	ebooks/18735
73509	application/epub+zip	http://www.gutenberg.org/ebooks/18735.epub.noimages	2020-06-09 02:54:09.014562	ebooks/18735
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/18735.rdf	2020-06-11 01:15:01.883121	ebooks/18735
5042	image/jpeg	http://www.gutenberg.org/cache/epub/18735/pg18735.cover.small.jpg	2020-06-09 02:54:11.193538	ebooks/18735
10402	application/zip	http://www.gutenberg.org/files/18735/18735.zip	2006-07-01 11:52:14	ebooks/18735
1989582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18735/18735-h.zip	2006-07-01 11:52:16	ebooks/18735
3567664	application/epub+zip	http://www.gutenberg.org/ebooks/18735.epub.images	2020-06-09 02:54:08.744564	ebooks/18735
317900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18736/18736-8.txt	2006-07-02 01:35:34	ebooks/18736
3299255	application/zip	http://www.gutenberg.org/files/18736/18736-h.zip	2006-07-02 01:38:08	ebooks/18736
317885	text/plain; charset=utf-8	http://www.gutenberg.org/files/18736/18736-0.txt	2006-07-02 01:33:00	ebooks/18736
8051036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18736.kindle.images	2020-06-09 02:54:25.311652	ebooks/18736
199369	application/epub+zip	http://www.gutenberg.org/ebooks/18736.epub.noimages	2020-06-09 02:54:16.581465	ebooks/18736
36509	image/jpeg	http://www.gutenberg.org/cache/epub/18736/pg18736.cover.medium.jpg	2020-06-09 02:54:27.367628	ebooks/18736
106538	application/zip	http://www.gutenberg.org/files/18736/18736-8.zip	2006-07-02 01:38:08	ebooks/18736
6356	image/jpeg	http://www.gutenberg.org/cache/epub/18736/pg18736.cover.small.jpg	2020-06-09 02:54:27.062664	ebooks/18736
3340603	application/epub+zip	http://www.gutenberg.org/ebooks/18736.epub.images	2020-06-09 02:54:14.551518	ebooks/18736
318381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18736/18736.txt	2006-07-02 01:37:22	ebooks/18736
17122	application/rdf+xml	http://www.gutenberg.org/ebooks/18736.rdf	2020-06-11 01:15:01.913149	ebooks/18736
106636	application/zip	http://www.gutenberg.org/files/18736/18736-0.zip	2006-07-02 01:38:08	ebooks/18736
499354	text/html; charset=utf-8	http://www.gutenberg.org/files/18736/18736-h/18736-h.htm	2006-07-02 01:33:06	ebooks/18736
106592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18736/18736.zip	2006-07-02 01:38:08	ebooks/18736
760721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18736.kindle.noimages	2020-06-09 02:54:26.761628	ebooks/18736
241690	text/html	http://www.gutenberg.org/ebooks/18737.html.images	2020-06-09 02:54:28.259633	ebooks/18737
4503	image/jpeg	http://www.gutenberg.org/cache/epub/18737/pg18737.cover.small.jpg	2020-06-09 02:54:30.865588	ebooks/18737
146753	application/epub+zip	http://www.gutenberg.org/ebooks/18737.epub.images	2020-06-09 02:54:28.791619	ebooks/18737
146753	application/epub+zip	http://www.gutenberg.org/ebooks/18737.epub.noimages	2020-06-09 02:54:29.146614	ebooks/18737
568253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18737.kindle.noimages	2020-06-09 02:54:30.725649	ebooks/18737
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/18737.rdf	2020-06-11 01:15:01.93712	ebooks/18737
219986	text/plain	http://www.gutenberg.org/ebooks/18737.txt.utf-8	2020-06-09 02:54:28.017626	ebooks/18737
87750	application/zip	http://www.gutenberg.org/files/18737/18737-8.zip	2006-07-02 02:10:02	ebooks/18737
216909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18737/18737-8.txt	2006-07-02 02:09:58	ebooks/18737
241690	text/html	http://www.gutenberg.org/ebooks/18737.html.noimages	2020-06-09 02:54:28.397631	ebooks/18737
17500	image/jpeg	http://www.gutenberg.org/cache/epub/18737/pg18737.cover.medium.jpg	2020-06-09 02:54:31.005576	ebooks/18737
568257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18737.kindle.images	2020-06-09 02:54:29.939587	ebooks/18737
943877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18738.kindle.noimages	2020-06-09 02:54:34.951522	ebooks/18738
230585	application/epub+zip	http://www.gutenberg.org/ebooks/18738.epub.noimages	2020-06-09 02:54:32.651559	ebooks/18738
180366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18738/18738-h.zip	2006-07-02 02:10:18	ebooks/18738
520322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18738/18738-h/18738-h.htm	2006-07-02 02:10:18	ebooks/18738
230585	application/epub+zip	http://www.gutenberg.org/ebooks/18738.epub.images	2020-06-09 02:54:32.054567	ebooks/18738
943885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18738.kindle.images	2020-06-09 02:54:33.798543	ebooks/18738
5027	image/jpeg	http://www.gutenberg.org/cache/epub/18738/pg18738.cover.small.jpg	2020-06-09 02:54:35.107534	ebooks/18738
433651	text/plain	http://www.gutenberg.org/ebooks/18738.txt.utf-8	2020-06-09 02:54:31.350593	ebooks/18738
18073	image/jpeg	http://www.gutenberg.org/cache/epub/18738/pg18738.cover.medium.jpg	2020-06-09 02:54:35.264532	ebooks/18738
168351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18738/18738-8.zip	2006-07-02 02:10:18	ebooks/18738
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/18738.rdf	2020-06-11 01:15:01.962116	ebooks/18738
422714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18738/18738-8.txt	2006-07-02 02:10:16	ebooks/18738
113245	text/html	http://www.gutenberg.org/ebooks/18739.html.images	2020-06-09 02:54:35.791529	ebooks/18739
333280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18739.kindle.noimages	2020-06-09 02:54:37.775493	ebooks/18739
92424	application/epub+zip	http://www.gutenberg.org/ebooks/18739.epub.noimages	2020-06-09 02:54:36.580517	ebooks/18739
113245	text/html	http://www.gutenberg.org/ebooks/18739.html.noimages	2020-06-09 02:54:35.91152	ebooks/18739
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/18739.rdf	2020-06-11 01:15:01.985116	ebooks/18739
92424	application/epub+zip	http://www.gutenberg.org/ebooks/18739.epub.images	2020-06-09 02:54:36.256521	ebooks/18739
13067	image/jpeg	http://www.gutenberg.org/cache/epub/18739/pg18739.cover.medium.jpg	2020-06-09 02:54:38.051482	ebooks/18739
333288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18739.kindle.images	2020-06-09 02:54:37.1825	ebooks/18739
37645	application/zip	http://www.gutenberg.org/files/18739/18739.zip	2006-07-02 02:14:56	ebooks/18739
89986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18739/18739.txt	2006-07-02 02:14:42	ebooks/18739
3416	image/jpeg	http://www.gutenberg.org/cache/epub/18739/pg18739.cover.small.jpg	2020-06-09 02:54:37.914484	ebooks/18739
89956	text/plain	http://www.gutenberg.org/ebooks/18739.txt.utf-8	2020-06-09 02:54:35.628513	ebooks/18739
363331	text/plain; charset=utf-8	http://www.gutenberg.org/files/1874/1874-0.txt	2018-03-09 09:39:04	ebooks/1874
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/1874.rdf	2020-06-11 01:01:38.76822	ebooks/1874
354304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1874/1874.txt	2012-08-06 07:58:52	ebooks/1874
657154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1874.kindle.noimages	2020-06-01 01:16:05.107653	ebooks/1874
131304	application/zip	http://www.gutenberg.org/files/1874/1874.zip	2012-08-06 07:59:38	ebooks/1874
132347	application/zip	http://www.gutenberg.org/files/1874/1874-0.zip	2018-03-18 06:16:24	ebooks/1874
140264	text/html; charset=utf-8	http://www.gutenberg.org/files/1874/1874-h.zip	2018-03-18 06:16:24	ebooks/1874
3590	image/jpeg	http://www.gutenberg.org/cache/epub/1874/pg1874.cover.small.jpg	2020-06-01 01:16:05.14464	ebooks/1874
160156	application/epub+zip	http://www.gutenberg.org/ebooks/1874.epub.images	2020-06-01 01:16:03.249676	ebooks/1874
13423	image/jpeg	http://www.gutenberg.org/cache/epub/1874/pg1874.cover.medium.jpg	2020-06-01 01:16:05.178639	ebooks/1874
657168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1874.kindle.images	2020-06-01 01:16:04.280664	ebooks/1874
460836	text/html; charset=utf-8	http://www.gutenberg.org/files/1874/1874-h/1874-h.htm	2018-03-18 06:16:00	ebooks/1874
160158	application/epub+zip	http://www.gutenberg.org/ebooks/1874.epub.noimages	2020-06-01 01:16:03.459682	ebooks/1874
69033	text/plain; charset=utf-8	http://www.gutenberg.org/files/18740/18740-0.zip	2006-07-02 11:56:00	ebooks/18740
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/18740.rdf	2020-06-11 01:15:02.013149	ebooks/18740
224924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18740/18740-h/18740-h.htm	2006-07-02 11:54:46	ebooks/18740
568491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18740.kindle.noimages	2020-06-09 02:54:42.364437	ebooks/18740
849008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18740/18740-h.zip	2006-07-02 11:56:00	ebooks/18740
1706060	application/epub+zip	http://www.gutenberg.org/ebooks/18740.epub.images	2020-06-09 02:54:39.146499	ebooks/18740
186641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18740/18740.txt	2006-07-02 11:55:44	ebooks/18740
4510	image/jpeg	http://www.gutenberg.org/cache/epub/18740/pg18740.cover.small.jpg	2020-06-09 02:54:42.525436	ebooks/18740
186640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18740/18740-8.txt	2006-07-02 11:55:44	ebooks/18740
68878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18740/18740-8.zip	2006-07-02 11:56:00	ebooks/18740
68661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18740/18740.zip	2006-07-02 11:56:00	ebooks/18740
4001798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18740.kindle.images	2020-06-09 02:54:41.463446	ebooks/18740
20153	image/jpeg	http://www.gutenberg.org/cache/epub/18740/pg18740.cover.medium.jpg	2020-06-09 02:54:42.683428	ebooks/18740
186814	text/plain; charset=utf-8	http://www.gutenberg.org/files/18740/18740-0.txt	2006-07-02 11:54:42	ebooks/18740
147929	application/epub+zip	http://www.gutenberg.org/ebooks/18740.epub.noimages	2020-06-09 02:54:39.743473	ebooks/18740
190842	application/zip	http://www.gutenberg.org/files/18741/18741-t.zip	2006-07-02 20:05:12	ebooks/18741
1022718	application/pdf	http://www.gutenberg.org/files/18741/18741-pdf.zip	2006-07-02 20:05:12	ebooks/18741
1350403	application/pdf	http://www.gutenberg.org/files/18741/18741-pdf.pdf	2006-07-02 15:02:00	ebooks/18741
7460	application/rdf+xml	http://www.gutenberg.org/ebooks/18741.rdf	2020-06-11 01:15:02.031115	ebooks/18741
555268	application/prs.tex	http://www.gutenberg.org/files/18741/18741-t/18741-t.tex	2006-07-02 15:03:30	ebooks/18741
8990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18742/18742.zip	2006-07-03 03:30:18	ebooks/18742
2795303	application/epub+zip	http://www.gutenberg.org/ebooks/18742.epub.images	2020-06-09 02:54:43.902635	ebooks/18742
204373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18742.kindle.noimages	2020-06-09 02:54:46.539575	ebooks/18742
24942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18742/18742.txt	2006-07-03 03:30:16	ebooks/18742
14657	image/jpeg	http://www.gutenberg.org/cache/epub/18742/pg18742.cover.medium.jpg	2020-06-09 02:54:46.821572	ebooks/18742
1377948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18742/18742-h.zip	2006-07-03 03:30:20	ebooks/18742
24912	text/plain	http://www.gutenberg.org/ebooks/18742.txt.utf-8	2020-06-09 02:54:43.05243	ebooks/18742
6478589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18742.kindle.images	2020-06-09 02:54:46.138585	ebooks/18742
3788	image/jpeg	http://www.gutenberg.org/cache/epub/18742/pg18742.cover.small.jpg	2020-06-09 02:54:46.680573	ebooks/18742
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/18742.rdf	2020-06-11 01:15:02.058113	ebooks/18742
30108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18742/18742-h/18742-h.htm	2006-07-03 03:30:16	ebooks/18742
54501	application/epub+zip	http://www.gutenberg.org/ebooks/18742.epub.noimages	2020-06-09 02:54:44.292652	ebooks/18742
142398	application/epub+zip	http://www.gutenberg.org/ebooks/18743.epub.noimages	2020-06-09 02:54:48.371566	ebooks/18743
87327	text/html; charset=utf-8	http://www.gutenberg.org/files/18743/18743-h.zip	2006-07-03 03:22:24	ebooks/18743
212517	text/plain; charset=utf-8	http://www.gutenberg.org/files/18743/18743-0.txt	2006-07-03 03:22:18	ebooks/18743
17189	image/jpeg	http://www.gutenberg.org/cache/epub/18743/pg18743.cover.medium.jpg	2020-06-09 02:54:50.840532	ebooks/18743
143475	application/epub+zip	http://www.gutenberg.org/ebooks/18743.epub.images	2020-06-09 02:54:47.787574	ebooks/18743
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/18743.rdf	2020-06-11 01:15:02.087119	ebooks/18743
208213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18743/18743-8.txt	2006-07-03 03:22:20	ebooks/18743
79063	application/zip	http://www.gutenberg.org/files/18743/18743-8.zip	2006-07-03 03:22:24	ebooks/18743
566993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18743.kindle.images	2020-06-09 02:54:49.442554	ebooks/18743
79714	text/plain; charset=utf-8	http://www.gutenberg.org/files/18743/18743-0.zip	2006-07-03 03:22:24	ebooks/18743
4607	image/jpeg	http://www.gutenberg.org/cache/epub/18743/pg18743.cover.small.jpg	2020-06-09 02:54:50.675528	ebooks/18743
564200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18743.kindle.noimages	2020-06-09 02:54:50.509532	ebooks/18743
79042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18743/18743.zip	2006-07-03 03:22:24	ebooks/18743
208204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18743/18743.txt	2006-07-03 03:22:20	ebooks/18743
276779	text/html; charset=utf-8	http://www.gutenberg.org/files/18743/18743-h/18743-h.htm	2006-07-03 03:22:24	ebooks/18743
26588	image/jpeg	http://www.gutenberg.org/cache/epub/18744/pg18744.cover.medium.jpg	2020-06-09 02:54:55.046469	ebooks/18744
198450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18744/18744-8.txt	2006-07-03 03:29:22	ebooks/18744
5634	image/jpeg	http://www.gutenberg.org/cache/epub/18744/pg18744.cover.small.jpg	2020-06-09 02:54:54.902488	ebooks/18744
143596	application/epub+zip	http://www.gutenberg.org/ebooks/18744.epub.noimages	2020-06-09 02:54:52.813517	ebooks/18744
562461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18744.kindle.images	2020-06-09 02:54:53.789481	ebooks/18744
206601	text/plain	http://www.gutenberg.org/ebooks/18744.txt.utf-8	2020-06-09 02:54:51.23553	ebooks/18744
257496	text/html	http://www.gutenberg.org/ebooks/18744.html.images	2020-06-09 02:54:51.650513	ebooks/18744
143593	application/epub+zip	http://www.gutenberg.org/ebooks/18744.epub.images	2020-06-09 02:54:52.3375	ebooks/18744
74571	application/zip	http://www.gutenberg.org/files/18744/18744-8.zip	2006-07-03 03:29:24	ebooks/18744
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/18744.rdf	2020-06-11 01:15:02.111114	ebooks/18744
257496	text/html	http://www.gutenberg.org/ebooks/18744.html.noimages	2020-06-09 02:54:51.810537	ebooks/18744
562456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18744.kindle.noimages	2020-06-09 02:54:54.757553	ebooks/18744
39240	image/jpeg	http://www.gutenberg.org/cache/epub/18745/pg18745.cover.medium.jpg	2020-06-09 02:54:57.471439	ebooks/18745
86358	text/plain	http://www.gutenberg.org/ebooks/18745.txt.utf-8	2020-06-09 02:54:55.391507	ebooks/18745
294513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18745.kindle.noimages	2020-06-09 02:54:57.426434	ebooks/18745
108448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18745/18745-h/18745-h.htm	2006-07-03 04:49:50	ebooks/18745
32595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18745/18745-8.zip	2006-07-03 04:49:52	ebooks/18745
5322	image/jpeg	http://www.gutenberg.org/cache/epub/18745/pg18745.cover.small.jpg	2020-06-09 02:54:57.449442	ebooks/18745
94841	application/epub+zip	http://www.gutenberg.org/ebooks/18745.epub.noimages	2020-06-09 02:54:56.214458	ebooks/18745
86381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18745/18745-8.txt	2006-07-03 04:49:50	ebooks/18745
86374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18745/18745.txt	2006-07-03 04:49:50	ebooks/18745
348963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18745/18745-h.zip	2006-07-03 04:49:52	ebooks/18745
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/18745.rdf	2020-06-11 01:15:02.139111	ebooks/18745
32561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18745/18745.zip	2006-07-03 04:49:52	ebooks/18745
814065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18745.kindle.images	2020-06-09 02:54:57.063478	ebooks/18745
335929	application/epub+zip	http://www.gutenberg.org/ebooks/18745.epub.images	2020-06-09 02:54:55.925468	ebooks/18745
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/18746.rdf	2020-06-11 01:15:02.16613	ebooks/18746
39438	image/jpeg	http://www.gutenberg.org/cache/epub/18746/pg18746.cover.medium.jpg	2020-06-09 02:54:59.717716	ebooks/18746
94267	application/epub+zip	http://www.gutenberg.org/ebooks/18746.epub.noimages	2020-06-09 02:54:58.515723	ebooks/18746
83302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18746/18746.txt	2006-07-03 04:57:00	ebooks/18746
930751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18746.kindle.images	2020-06-09 02:54:59.333709	ebooks/18746
83309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18746/18746-8.txt	2006-07-03 04:57:00	ebooks/18746
290729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18746.kindle.noimages	2020-06-09 02:54:59.676703	ebooks/18746
425801	application/epub+zip	http://www.gutenberg.org/ebooks/18746.epub.images	2020-06-09 02:54:58.235735	ebooks/18746
31742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18746/18746-8.zip	2006-07-03 04:57:00	ebooks/18746
5741	image/jpeg	http://www.gutenberg.org/cache/epub/18746/pg18746.cover.small.jpg	2020-06-09 02:54:59.697739	ebooks/18746
103686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18746/18746-h/18746-h.htm	2006-07-03 04:57:00	ebooks/18746
83284	text/plain	http://www.gutenberg.org/ebooks/18746.txt.utf-8	2020-06-09 02:54:57.670445	ebooks/18746
475592	application/zip	http://www.gutenberg.org/files/18746/18746-h.zip	2006-07-03 04:57:00	ebooks/18746
31713	application/zip	http://www.gutenberg.org/files/18746/18746.zip	2006-07-03 04:57:00	ebooks/18746
81537	application/epub+zip	http://www.gutenberg.org/ebooks/18747.epub.noimages	2020-06-09 02:55:02.297734	ebooks/18747
44870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18747/18747-h.zip	2006-07-03 05:09:02	ebooks/18747
128557	application/epub+zip	http://www.gutenberg.org/ebooks/18747.epub.images	2020-06-09 02:55:00.696689	ebooks/18747
53318	text/plain	http://www.gutenberg.org/ebooks/18747.txt.utf-8	2020-06-09 02:54:59.910712	ebooks/18747
6478	image/jpeg	http://www.gutenberg.org/cache/epub/18747/pg18747.cover.small.jpg	2020-06-09 02:55:03.548702	ebooks/18747
224975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18747.kindle.noimages	2020-06-09 02:55:03.39366	ebooks/18747
19158	application/zip	http://www.gutenberg.org/files/18747/18747.zip	2006-07-03 05:09:02	ebooks/18747
53331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18747/18747-8.txt	2006-07-03 05:09:02	ebooks/18747
404131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18747.kindle.images	2020-06-09 02:55:03.078666	ebooks/18747
53378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18747/18747.txt	2006-07-03 05:09:02	ebooks/18747
19175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18747/18747-8.zip	2006-07-03 05:09:02	ebooks/18747
35262	image/jpeg	http://www.gutenberg.org/cache/epub/18747/pg18747.cover.medium.jpg	2020-06-09 02:55:03.702666	ebooks/18747
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/18747.rdf	2020-06-11 01:15:02.195111	ebooks/18747
74733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18747/18747-h/18747-h.htm	2006-07-03 05:09:02	ebooks/18747
228306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18748.kindle.noimages	2020-06-09 02:55:21.16443	ebooks/18748
56659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18748/18748.txt	2006-07-03 05:14:36	ebooks/18748
56667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18748/18748-8.txt	2006-07-03 05:14:36	ebooks/18748
6360	image/jpeg	http://www.gutenberg.org/cache/epub/18748/pg18748.cover.small.jpg	2020-06-09 02:55:21.319431	ebooks/18748
2547632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18748.kindle.images	2020-06-09 02:55:20.845454	ebooks/18748
19437	application/zip	http://www.gutenberg.org/files/18748/18748-8.zip	2006-07-03 05:14:36	ebooks/18748
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/18748.rdf	2020-06-11 01:15:02.221129	ebooks/18748
35336	image/jpeg	http://www.gutenberg.org/cache/epub/18748/pg18748.cover.medium.jpg	2020-06-09 02:55:21.47243	ebooks/18748
1088382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18748/18748-h.zip	2006-07-03 05:14:36	ebooks/18748
56635	text/plain	http://www.gutenberg.org/ebooks/18748.txt.utf-8	2020-06-09 02:55:04.074655	ebooks/18748
82630	application/epub+zip	http://www.gutenberg.org/ebooks/18748.epub.noimages	2020-06-09 02:55:08.938589	ebooks/18748
76612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18748/18748-h/18748-h.htm	2006-07-03 05:14:36	ebooks/18748
19422	application/zip	http://www.gutenberg.org/files/18748/18748.zip	2006-07-03 05:14:36	ebooks/18748
1020209	application/epub+zip	http://www.gutenberg.org/ebooks/18748.epub.images	2020-06-09 02:55:07.337616	ebooks/18748
17569619	application/epub+zip	http://www.gutenberg.org/ebooks/18749.epub.images	2020-06-09 02:55:25.04759	ebooks/18749
508569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18749/18749-h/18749-h.htm	2006-07-03 06:19:40	ebooks/18749
140284	application/zip	http://www.gutenberg.org/files/18749/18749-8.zip	2006-07-03 06:19:42	ebooks/18749
17006	image/jpeg	http://www.gutenberg.org/cache/epub/18749/pg18749.cover.medium.jpg	2020-06-09 02:55:37.006753	ebooks/18749
9851900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18749/18749-h.zip	2006-07-03 06:19:44	ebooks/18749
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/18749.rdf	2020-06-11 01:15:02.246114	ebooks/18749
4421	image/jpeg	http://www.gutenberg.org/cache/epub/18749/pg18749.cover.small.jpg	2020-06-09 02:55:36.829425	ebooks/18749
214099	application/epub+zip	http://www.gutenberg.org/ebooks/18749.epub.noimages	2020-06-09 02:55:25.60459	ebooks/18749
886235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18749.kindle.noimages	2020-06-09 02:55:36.647461	ebooks/18749
398128	text/plain	http://www.gutenberg.org/ebooks/18749.txt.utf-8	2020-06-09 02:55:21.843445	ebooks/18749
388240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18749/18749-8.txt	2006-07-03 06:19:36	ebooks/18749
39790384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18749.kindle.images	2020-06-09 02:55:35.420447	ebooks/18749
262740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1875.kindle.noimages	2020-06-01 01:16:06.262624	ebooks/1875
109399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1875/1875.txt	2008-11-03 09:08:54	ebooks/1875
123949	text/html; charset=us-ascii	http://www.gutenberg.org/files/1875/1875-h/1875-h.htm	2013-01-22 10:28:40	ebooks/1875
262749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1875.kindle.images	2020-06-01 01:16:05.950633	ebooks/1875
65424	application/epub+zip	http://www.gutenberg.org/ebooks/1875.epub.noimages	2020-06-01 01:16:05.638636	ebooks/1875
15414	image/jpeg	http://www.gutenberg.org/cache/epub/1875/pg1875.cover.medium.jpg	2020-06-01 01:16:06.314631	ebooks/1875
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/1875.rdf	2020-06-11 01:01:38.792212	ebooks/1875
43448	application/zip	http://www.gutenberg.org/files/1875/1875.zip	2008-11-03 09:09:50	ebooks/1875
3853	image/jpeg	http://www.gutenberg.org/cache/epub/1875/pg1875.cover.small.jpg	2020-06-01 01:16:06.288646	ebooks/1875
65425	application/epub+zip	http://www.gutenberg.org/ebooks/1875.epub.images	2020-06-01 01:16:05.503655	ebooks/1875
109371	text/plain	http://www.gutenberg.org/ebooks/1875.txt.utf-8	2020-06-01 01:16:05.312649	ebooks/1875
45495	text/html; charset=us-ascii	http://www.gutenberg.org/files/1875/1875-h.zip	2013-01-22 10:28:56	ebooks/1875
4891	image/jpeg	http://www.gutenberg.org/cache/epub/18750/pg18750.cover.small.jpg	2020-06-09 02:55:44.138668	ebooks/18750
322888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18750/18750-h/18750-h.htm	2006-07-03 11:14:18	ebooks/18750
712472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18750.kindle.noimages	2020-06-09 02:55:43.98465	ebooks/18750
19332	image/jpeg	http://www.gutenberg.org/cache/epub/18750/pg18750.cover.medium.jpg	2020-06-09 02:55:44.291641	ebooks/18750
712480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18750.kindle.images	2020-06-09 02:55:43.064644	ebooks/18750
179008	application/epub+zip	http://www.gutenberg.org/ebooks/18750.epub.noimages	2020-06-09 02:55:42.143671	ebooks/18750
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/18750.rdf	2020-06-11 01:15:02.271115	ebooks/18750
302675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18750/18750.txt	2006-07-03 11:10:09	ebooks/18750
125072	application/zip	http://www.gutenberg.org/files/18750/18750-h.zip	2006-07-03 11:14:47	ebooks/18750
121360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18750/18750.zip	2006-07-03 11:10:09	ebooks/18750
302676	text/plain	http://www.gutenberg.org/ebooks/18750.txt.utf-8	2020-06-09 02:55:40.812691	ebooks/18750
179008	application/epub+zip	http://www.gutenberg.org/ebooks/18750.epub.images	2020-06-09 02:55:41.675699	ebooks/18750
2101542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18751/18751-h.zip	2006-07-03 12:35:28	ebooks/18751
2867672	application/epub+zip	http://www.gutenberg.org/ebooks/18751.epub.images	2020-06-09 02:55:47.599623	ebooks/18751
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/18751.rdf	2020-06-11 01:15:02.296108	ebooks/18751
1329581	text/plain	http://www.gutenberg.org/ebooks/18751.txt.utf-8	2020-06-09 02:55:44.686624	ebooks/18751
21760	image/jpeg	http://www.gutenberg.org/cache/epub/18751/pg18751.cover.medium.jpg	2020-06-09 02:55:58.564455	ebooks/18751
2591625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18751.kindle.noimages	2020-06-09 02:55:57.915467	ebooks/18751
592775	application/epub+zip	http://www.gutenberg.org/ebooks/18751.epub.noimages	2020-06-09 02:55:49.107588	ebooks/18751
429831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18751/18751-8.zip	2006-07-03 12:19:37	ebooks/18751
1719284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18751/18751-h/18751-h.htm	2006-07-03 12:34:37	ebooks/18751
5242	image/jpeg	http://www.gutenberg.org/cache/epub/18751/pg18751.cover.small.jpg	2020-06-09 02:55:58.246452	ebooks/18751
6252154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18751.kindle.images	2020-06-09 02:55:53.74855	ebooks/18751
1329180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18751/18751-8.txt	2006-07-03 12:19:37	ebooks/18751
3370158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18752.kindle.images	2020-06-09 02:56:01.155424	ebooks/18752
141254	text/plain	http://www.gutenberg.org/ebooks/18752.txt.utf-8	2020-06-09 02:55:59.258452	ebooks/18752
141254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18752/18752-8.txt	2006-07-04 03:52:26	ebooks/18752
403976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18752.kindle.noimages	2020-06-09 02:56:01.67565	ebooks/18752
141274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18752/18752.txt	2006-07-04 03:52:26	ebooks/18752
50548	application/zip	http://www.gutenberg.org/files/18752/18752.zip	2006-07-04 03:52:28	ebooks/18752
16654	application/rdf+xml	http://www.gutenberg.org/ebooks/18752.rdf	2020-06-11 01:15:02.325114	ebooks/18752
32500	image/jpeg	http://www.gutenberg.org/cache/epub/18752/pg18752.cover.medium.jpg	2020-06-09 02:56:01.732613	ebooks/18752
163734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18752/18752-h/18752-h.htm	2019-08-09 06:55:30	ebooks/18752
4295	image/jpeg	http://www.gutenberg.org/cache/epub/18752/pg18752.cover.small.jpg	2020-06-09 02:56:01.704625	ebooks/18752
664395	application/zip	http://www.gutenberg.org/files/18752/18752-h.zip	2019-08-09 06:56:50	ebooks/18752
50566	application/zip	http://www.gutenberg.org/files/18752/18752-8.zip	2006-07-04 03:52:28	ebooks/18752
116110	application/epub+zip	http://www.gutenberg.org/ebooks/18752.epub.noimages	2020-06-09 02:56:00.001443	ebooks/18752
1448471	application/epub+zip	http://www.gutenberg.org/ebooks/18752.epub.images	2020-06-09 02:55:59.679441	ebooks/18752
183895	application/epub+zip	http://www.gutenberg.org/ebooks/18753.epub.noimages	2020-06-09 02:56:03.518596	ebooks/18753
16873	image/jpeg	http://www.gutenberg.org/cache/epub/18753/pg18753.cover.medium.jpg	2020-06-09 02:56:07.37155	ebooks/18753
116534	application/zip	http://www.gutenberg.org/files/18753/18753-8.zip	2006-07-04 04:03:34	ebooks/18753
324492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18753/18753-8.txt	2006-07-04 04:03:32	ebooks/18753
772607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18753.kindle.noimages	2020-06-09 02:56:06.379556	ebooks/18753
366033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18753/18753-h/18753-h.htm	2006-07-04 04:03:32	ebooks/18753
116519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18753/18753.zip	2006-07-04 04:03:34	ebooks/18753
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/18753.rdf	2020-06-11 01:15:02.356111	ebooks/18753
2899272	application/epub+zip	http://www.gutenberg.org/ebooks/18753.epub.images	2020-06-09 02:56:02.942603	ebooks/18753
4575	image/jpeg	http://www.gutenberg.org/cache/epub/18753/pg18753.cover.small.jpg	2020-06-09 02:56:07.21061	ebooks/18753
324460	text/plain	http://www.gutenberg.org/ebooks/18753.txt.utf-8	2020-06-09 02:56:01.926618	ebooks/18753
324487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18753/18753.txt	2006-07-04 04:03:32	ebooks/18753
2104597	application/zip	http://www.gutenberg.org/files/18753/18753-h.zip	2006-07-04 04:03:34	ebooks/18753
5598951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18753.kindle.images	2020-06-09 02:56:05.267561	ebooks/18753
2394081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18754.kindle.images	2020-06-09 02:56:11.235481	ebooks/18754
294036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18754.kindle.noimages	2020-06-09 02:56:11.622547	ebooks/18754
26973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18754/18754.zip	2006-07-04 04:11:06	ebooks/18754
92302	application/epub+zip	http://www.gutenberg.org/ebooks/18754.epub.noimages	2020-06-09 02:56:10.116508	ebooks/18754
91349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18754/18754.txt	2006-07-04 04:11:06	ebooks/18754
91321	text/plain	http://www.gutenberg.org/ebooks/18754.txt.utf-8	2020-06-09 02:56:07.758537	ebooks/18754
1339115	application/epub+zip	http://www.gutenberg.org/ebooks/18754.epub.images	2020-06-09 02:56:08.641519	ebooks/18754
120799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18754/18754-h/18754-h.htm	2006-07-04 04:11:06	ebooks/18754
6189	image/jpeg	http://www.gutenberg.org/cache/epub/18754/pg18754.cover.small.jpg	2020-06-09 02:56:11.785487	ebooks/18754
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/18754.rdf	2020-06-11 01:15:02.38111	ebooks/18754
31599	image/jpeg	http://www.gutenberg.org/cache/epub/18754/pg18754.cover.medium.jpg	2020-06-09 02:56:11.947573	ebooks/18754
664984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18754/18754-h.zip	2006-07-04 04:11:06	ebooks/18754
1493145	application/epub+zip	http://www.gutenberg.org/ebooks/18755.epub.noimages	2020-06-09 02:56:19.837706	ebooks/18755
29183	image/jpeg	http://www.gutenberg.org/cache/epub/18755/pg18755.cover.medium.jpg	2020-06-09 02:56:35.265476	ebooks/18755
4214857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18755/18755-8.txt	2006-07-04 04:40:32	ebooks/18755
6310019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18755.kindle.images	2020-06-09 02:56:27.535645	ebooks/18755
4214850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18755/18755.txt	2006-07-04 04:40:32	ebooks/18755
4214825	text/plain	http://www.gutenberg.org/ebooks/18755.txt.utf-8	2020-06-09 02:56:12.422476	ebooks/18755
1289126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18755/18755.zip	2006-07-04 04:40:34	ebooks/18755
6096	image/jpeg	http://www.gutenberg.org/cache/epub/18755/pg18755.cover.small.jpg	2020-06-09 02:56:35.119478	ebooks/18755
1289138	application/zip	http://www.gutenberg.org/files/18755/18755-8.zip	2006-07-04 04:40:34	ebooks/18755
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/18755.rdf	2020-06-11 01:15:02.409116	ebooks/18755
1512895	application/epub+zip	http://www.gutenberg.org/ebooks/18755.epub.images	2020-06-09 02:56:17.694704	ebooks/18755
4481362	text/html	http://www.gutenberg.org/ebooks/18755.html.noimages	2020-06-09 02:56:15.858742	ebooks/18755
6194081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18755.kindle.noimages	2020-06-09 02:56:34.96148	ebooks/18755
4481362	text/html	http://www.gutenberg.org/ebooks/18755.html.images	2020-06-09 02:56:14.989437	ebooks/18755
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/18756.rdf	2020-06-11 01:15:02.438119	ebooks/18756
931204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18756.kindle.noimages	2020-06-09 02:56:39.478429	ebooks/18756
16501	image/jpeg	http://www.gutenberg.org/cache/epub/18756/pg18756.cover.medium.jpg	2020-06-09 02:56:39.787426	ebooks/18756
160251	application/zip	http://www.gutenberg.org/files/18756/18756-8.zip	2006-07-04 10:08:09	ebooks/18756
1190126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18756.kindle.images	2020-06-09 02:56:38.235456	ebooks/18756
461591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18756/18756-h/18756-h.htm	2006-07-04 10:14:23	ebooks/18756
295292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18756/18756-h.zip	2006-07-04 10:14:39	ebooks/18756
415448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18756/18756-8.txt	2006-07-04 10:08:09	ebooks/18756
160245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18756/18756.zip	2006-07-04 10:08:09	ebooks/18756
415455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18756/18756.txt	2006-07-04 10:08:09	ebooks/18756
398304	application/epub+zip	http://www.gutenberg.org/ebooks/18756.epub.images	2020-06-09 02:56:36.424475	ebooks/18756
232898	application/epub+zip	http://www.gutenberg.org/ebooks/18756.epub.noimages	2020-06-09 02:56:37.01146	ebooks/18756
4422	image/jpeg	http://www.gutenberg.org/cache/epub/18756/pg18756.cover.small.jpg	2020-06-09 02:56:39.634422	ebooks/18756
415415	text/plain	http://www.gutenberg.org/ebooks/18756.txt.utf-8	2020-06-09 02:56:35.618502	ebooks/18756
34861	image/jpeg	http://www.gutenberg.org/cache/epub/18757/pg18757.cover.medium.jpg	2020-06-09 02:56:54.735731	ebooks/18757
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/18757.rdf	2020-06-11 01:15:02.467117	ebooks/18757
217695	application/zip	http://www.gutenberg.org/files/18757/18757-8.zip	2006-07-04 10:49:50	ebooks/18757
9899973	application/epub+zip	http://www.gutenberg.org/ebooks/18757.epub.images	2020-06-09 02:56:42.41563	ebooks/18757
1199400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18757.kindle.noimages	2020-06-09 02:56:54.292441	ebooks/18757
217577	application/zip	http://www.gutenberg.org/files/18757/18757.zip	2006-07-04 10:49:50	ebooks/18757
672777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18757/18757-h/18757-h.htm	2006-07-04 10:58:01	ebooks/18757
21254042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18757.kindle.images	2020-06-09 02:56:52.700454	ebooks/18757
6258	image/jpeg	http://www.gutenberg.org/cache/epub/18757/pg18757.cover.small.jpg	2020-06-09 02:56:54.517428	ebooks/18757
327168	application/epub+zip	http://www.gutenberg.org/ebooks/18757.epub.noimages	2020-06-09 02:56:44.227609	ebooks/18757
568422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18757/18757-8.txt	2006-07-04 10:49:50	ebooks/18757
6988165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18757/18757-h.zip	2006-07-04 11:00:08	ebooks/18757
568560	text/plain	http://www.gutenberg.org/ebooks/18757.txt.utf-8	2020-06-09 02:56:40.168429	ebooks/18757
568524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18757/18757.txt	2006-07-04 10:49:50	ebooks/18757
191679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18758/18758.zip	2006-07-04 11:22:39	ebooks/18758
503695	text/plain	http://www.gutenberg.org/ebooks/18758.txt.utf-8	2020-06-09 02:56:55.239737	ebooks/18758
554590	text/html	http://www.gutenberg.org/ebooks/18758.html.images	2020-06-09 02:56:55.663736	ebooks/18758
16572	image/jpeg	http://www.gutenberg.org/cache/epub/18758/pg18758.cover.medium.jpg	2020-06-09 02:56:59.852653	ebooks/18758
259791	application/epub+zip	http://www.gutenberg.org/ebooks/18758.epub.images	2020-06-09 02:56:56.384738	ebooks/18758
191717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18758/18758-8.zip	2006-07-04 11:22:39	ebooks/18758
503698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18758/18758-8.txt	2006-07-04 11:22:39	ebooks/18758
1021999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18758.kindle.noimages	2020-06-09 02:56:59.566657	ebooks/18758
554590	text/html	http://www.gutenberg.org/ebooks/18758.html.noimages	2020-06-09 02:56:55.859737	ebooks/18758
259791	application/epub+zip	http://www.gutenberg.org/ebooks/18758.epub.noimages	2020-06-09 02:56:56.817714	ebooks/18758
1022007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18758.kindle.images	2020-06-09 02:56:58.187683	ebooks/18758
503705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18758/18758.txt	2006-07-04 11:22:39	ebooks/18758
4430	image/jpeg	http://www.gutenberg.org/cache/epub/18758/pg18758.cover.small.jpg	2020-06-09 02:56:59.710661	ebooks/18758
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/18758.rdf	2020-06-11 01:15:02.494108	ebooks/18758
100127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18759/18759-h/18759-h.htm	2006-07-05 11:49:04	ebooks/18759
316969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18759.kindle.noimages	2020-06-09 02:57:02.161643	ebooks/18759
87678	text/plain	http://www.gutenberg.org/ebooks/18759.txt.utf-8	2020-06-09 02:57:00.192646	ebooks/18759
82735	application/epub+zip	http://www.gutenberg.org/ebooks/18759.epub.noimages	2020-06-09 02:57:01.072654	ebooks/18759
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/18759.rdf	2020-06-11 01:15:02.517116	ebooks/18759
14186	image/jpeg	http://www.gutenberg.org/cache/epub/18759/pg18759.cover.medium.jpg	2020-06-09 02:57:02.44464	ebooks/18759
82735	application/epub+zip	http://www.gutenberg.org/ebooks/18759.epub.images	2020-06-09 02:57:00.639646	ebooks/18759
36829	application/zip	http://www.gutenberg.org/files/18759/18759-h.zip	2006-07-05 11:49:04	ebooks/18759
316977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18759.kindle.images	2020-06-09 02:57:01.61665	ebooks/18759
87708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18759/18759.txt	2006-07-05 11:49:04	ebooks/18759
33809	application/zip	http://www.gutenberg.org/files/18759/18759.zip	2006-07-05 11:49:04	ebooks/18759
4075	image/jpeg	http://www.gutenberg.org/cache/epub/18759/pg18759.cover.small.jpg	2020-06-09 02:57:02.303634	ebooks/18759
62518	application/zip	http://www.gutenberg.org/files/1876/1876-h.zip	2018-03-18 03:22:48	ebooks/1876
59673	application/zip	http://www.gutenberg.org/files/1876/1876-0.zip	2018-03-18 03:22:48	ebooks/1876
151134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1876/1876.txt	2008-11-20 09:48:26	ebooks/1876
12262	image/jpeg	http://www.gutenberg.org/cache/epub/1876/pg1876.cover.medium.jpg	2020-06-01 01:16:07.592612	ebooks/1876
16627	application/rdf+xml	http://www.gutenberg.org/ebooks/1876.rdf	2020-06-11 01:01:38.844214	ebooks/1876
80268	application/epub+zip	http://www.gutenberg.org/ebooks/1876.epub.noimages	2020-06-01 01:16:06.748626	ebooks/1876
321748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1876.kindle.images	2020-06-01 01:16:07.143618	ebooks/1876
59462	application/zip	http://www.gutenberg.org/files/1876/1876.zip	2008-11-20 09:49:16	ebooks/1876
3190	image/jpeg	http://www.gutenberg.org/cache/epub/1876/pg1876.cover.small.jpg	2020-06-01 01:16:07.566609	ebooks/1876
151142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1876/1876-8.txt	2008-11-20 09:48:08	ebooks/1876
321744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1876.kindle.noimages	2020-06-01 01:16:07.538626	ebooks/1876
59485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1876/1876-8.zip	2008-11-20 09:49:16	ebooks/1876
181046	text/html; charset=utf-8	http://www.gutenberg.org/files/1876/1876-h/1876-h.htm	2018-03-18 03:22:28	ebooks/1876
80268	application/epub+zip	http://www.gutenberg.org/ebooks/1876.epub.images	2020-06-01 01:16:06.605629	ebooks/1876
152446	text/plain; charset=utf-8	http://www.gutenberg.org/files/1876/1876-0.txt	2018-03-10 07:32:10	ebooks/1876
30046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18760/18760-h/18760-h.htm	2006-07-05 11:49:34	ebooks/18760
8817	application/zip	http://www.gutenberg.org/files/18760/18760.zip	2006-07-05 11:49:36	ebooks/18760
62128	application/epub+zip	http://www.gutenberg.org/ebooks/18760.epub.noimages	2020-06-09 02:57:03.887611	ebooks/18760
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/18760.rdf	2020-06-11 01:15:02.540108	ebooks/18760
2142263	application/epub+zip	http://www.gutenberg.org/ebooks/18760.epub.images	2020-06-09 02:57:03.526619	ebooks/18760
218192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18760.kindle.noimages	2020-06-09 02:57:05.594588	ebooks/18760
24531	text/plain	http://www.gutenberg.org/ebooks/18760.txt.utf-8	2020-06-09 02:57:02.779661	ebooks/18760
15165	image/jpeg	http://www.gutenberg.org/cache/epub/18760/pg18760.cover.medium.jpg	2020-06-09 02:57:05.880595	ebooks/18760
3781	image/jpeg	http://www.gutenberg.org/cache/epub/18760/pg18760.cover.small.jpg	2020-06-09 02:57:05.737619	ebooks/18760
24561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18760/18760.txt	2006-07-05 11:49:34	ebooks/18760
1085411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18760/18760-h.zip	2006-07-05 11:49:36	ebooks/18760
4483246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18760.kindle.images	2020-06-09 02:57:05.198582	ebooks/18760
34641	image/jpeg	http://www.gutenberg.org/cache/epub/18761/pg18761.cover.medium.jpg	2020-06-09 02:57:08.429559	ebooks/18761
351546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18761/18761-h/18761-h.htm	2006-07-05 11:49:56	ebooks/18761
126998	application/zip	http://www.gutenberg.org/files/18761/18761-8.zip	2006-07-05 11:49:58	ebooks/18761
332773	text/plain	http://www.gutenberg.org/ebooks/18761.txt.utf-8	2020-06-09 02:57:06.223604	ebooks/18761
275753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18761/18761-h.zip	2006-07-05 11:49:58	ebooks/18761
697738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18761.kindle.noimages	2020-06-09 02:57:08.38657	ebooks/18761
332793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18761/18761-8.txt	2006-07-05 11:49:56	ebooks/18761
802097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18761.kindle.images	2020-06-09 02:57:07.629562	ebooks/18761
332786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18761/18761.txt	2006-07-05 11:49:56	ebooks/18761
265945	application/epub+zip	http://www.gutenberg.org/ebooks/18761.epub.images	2020-06-09 02:57:06.627573	ebooks/18761
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/18761.rdf	2020-06-11 01:15:02.567114	ebooks/18761
5253	image/jpeg	http://www.gutenberg.org/cache/epub/18761/pg18761.cover.small.jpg	2020-06-09 02:57:08.408589	ebooks/18761
126953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18761/18761.zip	2006-07-05 11:49:58	ebooks/18761
190946	application/epub+zip	http://www.gutenberg.org/ebooks/18761.epub.noimages	2020-06-09 02:57:06.875579	ebooks/18761
600081	application/zip	http://www.gutenberg.org/files/18762/18762-h.zip	2006-07-06 02:50:06	ebooks/18762
1270098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18762/18762.txt	2006-07-06 02:47:56	ebooks/18762
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/18762.rdf	2020-06-11 01:15:02.597111	ebooks/18762
23210	image/jpeg	http://www.gutenberg.org/cache/epub/18762/pg18762.cover.medium.jpg	2020-06-09 02:57:28.697499	ebooks/18762
516134	application/zip	http://www.gutenberg.org/files/18762/18762-0.zip	2006-07-06 02:50:06	ebooks/18762
3346929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18762.kindle.noimages	2020-06-09 02:57:27.7305	ebooks/18762
514410	application/zip	http://www.gutenberg.org/files/18762/18762-8.zip	2006-07-06 02:50:04	ebooks/18762
737301	application/epub+zip	http://www.gutenberg.org/ebooks/18762.epub.noimages	2020-06-09 02:57:13.719511	ebooks/18762
1270009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18762/18762-8.txt	2006-07-06 02:47:56	ebooks/18762
513471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18762/18762.zip	2006-07-06 02:50:04	ebooks/18762
3351605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18762.kindle.images	2020-06-09 02:57:20.707587	ebooks/18762
738693	application/epub+zip	http://www.gutenberg.org/ebooks/18762.epub.images	2020-06-09 02:57:11.636564	ebooks/18762
5673	image/jpeg	http://www.gutenberg.org/cache/epub/18762/pg18762.cover.small.jpg	2020-06-09 02:57:28.241486	ebooks/18762
1870997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18762/18762-h/18762-h.htm	2006-07-06 02:48:00	ebooks/18762
1271778	text/plain; charset=utf-8	http://www.gutenberg.org/files/18762/18762-0.txt	2006-07-06 02:46:54	ebooks/18762
81013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18763/18763.zip	2006-07-06 03:07:52	ebooks/18763
218813	text/plain	http://www.gutenberg.org/ebooks/18763.txt.utf-8	2020-06-09 02:57:29.780495	ebooks/18763
218778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18763/18763-8.txt	2006-07-06 03:06:36	ebooks/18763
5862976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18763.kindle.images	2020-06-09 02:57:56.612439	ebooks/18763
2213731	application/epub+zip	http://www.gutenberg.org/ebooks/18763.epub.images	2020-06-09 02:57:39.329753	ebooks/18763
2081349	application/zip	http://www.gutenberg.org/files/18763/18763-h.zip	2006-07-06 03:07:52	ebooks/18763
139349	application/epub+zip	http://www.gutenberg.org/ebooks/18763.epub.noimages	2020-06-09 02:57:39.5647	ebooks/18763
235760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18763/18763-h/18763-h.htm	2006-07-06 03:07:38	ebooks/18763
81050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18763/18763-8.zip	2006-07-06 03:07:52	ebooks/18763
1623	image/jpeg	http://www.gutenberg.org/cache/epub/18763/pg18763.cover.small.jpg	2020-06-09 02:57:57.286448	ebooks/18763
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/18763.rdf	2020-06-11 01:15:02.624109	ebooks/18763
218900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18763/18763.txt	2006-07-06 03:06:56	ebooks/18763
9885	image/jpeg	http://www.gutenberg.org/cache/epub/18763/pg18763.cover.medium.jpg	2020-06-09 02:57:57.309422	ebooks/18763
565885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18763.kindle.noimages	2020-06-09 02:57:57.258416	ebooks/18763
1439435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18764.kindle.noimages	2020-06-09 02:58:07.408481	ebooks/18764
14354169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18764.kindle.images	2020-06-09 02:58:05.488505	ebooks/18764
6043143	application/epub+zip	http://www.gutenberg.org/ebooks/18764.epub.images	2020-06-09 02:57:59.634642	ebooks/18764
259911	application/zip	http://www.gutenberg.org/files/18764/18764-8.zip	2006-07-06 03:36:46	ebooks/18764
656521	text/plain	http://www.gutenberg.org/ebooks/18764.txt.utf-8	2020-06-09 02:57:57.517448	ebooks/18764
3442283	application/zip	http://www.gutenberg.org/files/18764/18764-h.zip	2006-07-06 03:36:46	ebooks/18764
20870	image/jpeg	http://www.gutenberg.org/cache/epub/18764/pg18764.cover.medium.jpg	2020-06-09 02:58:07.844502	ebooks/18764
756395	text/html	http://www.gutenberg.org/files/18764/18764-h/18764-h.htm	2006-07-06 03:36:44	ebooks/18764
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/18764.rdf	2020-06-11 01:15:02.651113	ebooks/18764
259268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18764/18764.zip	2006-07-06 03:36:44	ebooks/18764
364591	application/epub+zip	http://www.gutenberg.org/ebooks/18764.epub.noimages	2020-06-09 02:58:00.55959	ebooks/18764
655705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18764/18764.txt	2006-07-06 03:36:44	ebooks/18764
4662	image/jpeg	http://www.gutenberg.org/cache/epub/18764/pg18764.cover.small.jpg	2020-06-09 02:58:07.625482	ebooks/18764
655701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18764/18764-8.txt	2006-07-06 03:36:44	ebooks/18764
564408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18765/18765-h/18765-h.htm	2006-07-06 04:47:34	ebooks/18765
4857	image/jpeg	http://www.gutenberg.org/cache/epub/18765/pg18765.cover.small.jpg	2020-06-09 02:59:01.84563	ebooks/18765
209605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18765/18765.zip	2006-07-06 04:47:56	ebooks/18765
11633719	application/epub+zip	http://www.gutenberg.org/ebooks/18765.epub.images	2020-06-09 02:58:23.701567	ebooks/18765
209654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18765/18765-8.zip	2006-07-06 04:47:56	ebooks/18765
20310	application/rdf+xml	http://www.gutenberg.org/ebooks/18765.rdf	2020-06-11 01:15:02.687104	ebooks/18765
541484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18765/18765-8.txt	2006-07-06 04:46:02	ebooks/18765
27810967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18765.kindle.images	2020-06-09 02:59:00.706605	ebooks/18765
541482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18765/18765.txt	2006-07-06 04:46:22	ebooks/18765
1001349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18765.kindle.noimages	2020-06-09 02:59:01.80761	ebooks/18765
250113	application/epub+zip	http://www.gutenberg.org/ebooks/18765.epub.noimages	2020-06-09 02:58:24.025571	ebooks/18765
34384	image/jpeg	http://www.gutenberg.org/cache/epub/18765/pg18765.cover.medium.jpg	2020-06-09 02:59:01.876577	ebooks/18765
11364074	application/zip	http://www.gutenberg.org/files/18765/18765-h.zip	2006-07-06 04:48:02	ebooks/18765
541468	text/plain	http://www.gutenberg.org/ebooks/18765.txt.utf-8	2020-06-09 02:58:08.342474	ebooks/18765
199711	text/plain; charset=utf-8	http://www.gutenberg.org/files/18766/18766-0.zip	2006-07-06 06:04:56	ebooks/18766
1166554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18766.kindle.noimages	2020-06-09 02:59:07.515517	ebooks/18766
502368	text/plain; charset=utf-8	http://www.gutenberg.org/files/18766/18766-0.txt	2006-07-06 05:57:12	ebooks/18766
3775	image/jpeg	http://www.gutenberg.org/cache/epub/18766/pg18766.cover.small.jpg	2020-06-09 02:59:07.728508	ebooks/18766
635731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18766/18766-h/18766-h.htm	2006-07-06 05:57:16	ebooks/18766
198959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18766/18766.zip	2006-07-06 06:04:56	ebooks/18766
502066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18766/18766-8.txt	2006-07-06 06:04:42	ebooks/18766
287906	application/epub+zip	http://www.gutenberg.org/ebooks/18766.epub.noimages	2020-06-09 02:59:03.791563	ebooks/18766
215327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18766/18766-h.zip	2006-07-06 06:04:56	ebooks/18766
287908	application/epub+zip	http://www.gutenberg.org/ebooks/18766.epub.images	2020-06-09 02:59:03.027626	ebooks/18766
15818	image/jpeg	http://www.gutenberg.org/cache/epub/18766/pg18766.cover.medium.jpg	2020-06-09 02:59:07.936514	ebooks/18766
502120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18766/18766.txt	2006-07-06 06:04:42	ebooks/18766
199139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18766/18766-8.zip	2006-07-06 06:04:56	ebooks/18766
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/18766.rdf	2020-06-11 01:15:02.715106	ebooks/18766
1166564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18766.kindle.images	2020-06-09 02:59:05.662583	ebooks/18766
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/18767.rdf	2020-06-11 01:15:02.744102	ebooks/18767
9305	image/jpeg	http://www.gutenberg.org/cache/epub/18767/pg18767.cover.medium.jpg	2020-06-09 03:00:43.055507	ebooks/18767
315972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18767/18767-8.txt	2006-07-06 11:37:29	ebooks/18767
315982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18767/18767.txt	2006-07-06 11:37:29	ebooks/18767
2149	image/jpeg	http://www.gutenberg.org/cache/epub/18767/pg18767.cover.small.jpg	2020-06-09 03:00:43.005489	ebooks/18767
120760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18767/18767-8.zip	2006-07-06 11:37:29	ebooks/18767
652029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18767.kindle.noimages	2020-06-09 03:00:42.948495	ebooks/18767
120756	application/zip	http://www.gutenberg.org/files/18767/18767.zip	2006-07-06 11:37:29	ebooks/18767
356880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18767/18767-h/18767-h.htm	2006-07-06 11:57:12	ebooks/18767
315939	text/plain	http://www.gutenberg.org/ebooks/18767.txt.utf-8	2020-06-09 02:59:08.416511	ebooks/18767
17790402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18767/18767-h.zip	2006-07-06 12:02:02	ebooks/18767
186861	application/epub+zip	http://www.gutenberg.org/ebooks/18767.epub.noimages	2020-06-09 02:59:30.024429	ebooks/18767
47697171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18767.kindle.images	2020-06-09 03:00:42.138489	ebooks/18767
18933724	application/epub+zip	http://www.gutenberg.org/ebooks/18767.epub.images	2020-06-09 02:59:29.524462	ebooks/18767
86331	application/zip	http://www.gutenberg.org/files/18768/18768.zip	2006-07-06 11:31:40	ebooks/18768
5564	image/jpeg	http://www.gutenberg.org/cache/epub/18768/pg18768.cover.small.jpg	2020-06-09 03:00:45.123449	ebooks/18768
256622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18768/18768-h/18768-h.htm	2006-07-06 11:31:40	ebooks/18768
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/18768.rdf	2020-06-11 01:15:02.772103	ebooks/18768
229369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18768/18768.txt	2006-07-06 11:31:40	ebooks/18768
36798	image/jpeg	http://www.gutenberg.org/cache/epub/18768/pg18768.cover.medium.jpg	2020-06-09 03:00:45.144453	ebooks/18768
203294	application/epub+zip	http://www.gutenberg.org/ebooks/18768.epub.images	2020-06-09 03:00:43.602505	ebooks/18768
204311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18768/18768-h.zip	2006-07-06 11:31:40	ebooks/18768
604226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18768.kindle.images	2020-06-09 03:00:44.456461	ebooks/18768
565394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18768.kindle.noimages	2020-06-09 03:00:45.101453	ebooks/18768
86354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18768/18768-8.zip	2006-07-06 11:31:40	ebooks/18768
229372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18768/18768-8.txt	2006-07-06 11:31:40	ebooks/18768
229352	text/plain	http://www.gutenberg.org/ebooks/18768.txt.utf-8	2020-06-09 03:00:43.308491	ebooks/18768
161642	application/epub+zip	http://www.gutenberg.org/ebooks/18768.epub.noimages	2020-06-09 03:00:43.789517	ebooks/18768
30034	application/zip	http://www.gutenberg.org/files/18769/18769-8.zip	2006-07-06 14:07:12	ebooks/18769
82169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18769/18769-h/18769-h.htm	2006-07-06 14:07:10	ebooks/18769
324866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18769.kindle.images	2020-06-09 03:00:46.656431	ebooks/18769
5161	image/jpeg	http://www.gutenberg.org/cache/epub/18769/pg18769.cover.small.jpg	2020-06-09 03:00:47.281416	ebooks/18769
324806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18769.kindle.noimages	2020-06-09 03:00:47.135436	ebooks/18769
30005	application/zip	http://www.gutenberg.org/files/18769/18769.zip	2006-07-06 14:07:12	ebooks/18769
78600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18769/18769.txt	2006-07-06 14:07:10	ebooks/18769
78581	text/plain	http://www.gutenberg.org/ebooks/18769.txt.utf-8	2020-06-09 03:00:45.327456	ebooks/18769
31255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18769/18769-h.zip	2006-07-06 14:07:12	ebooks/18769
78609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18769/18769-8.txt	2006-07-06 14:07:10	ebooks/18769
91270	application/epub+zip	http://www.gutenberg.org/ebooks/18769.epub.noimages	2020-06-09 03:00:46.178441	ebooks/18769
91270	application/epub+zip	http://www.gutenberg.org/ebooks/18769.epub.images	2020-06-09 03:00:45.774463	ebooks/18769
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/18769.rdf	2020-06-11 01:15:02.800103	ebooks/18769
18481	image/jpeg	http://www.gutenberg.org/cache/epub/18769/pg18769.cover.medium.jpg	2020-06-09 03:00:47.425419	ebooks/18769
102797	application/zip	http://www.gutenberg.org/files/1877/1877-0.zip	2018-03-18 03:23:40	ebooks/1877
307656	text/html; charset=utf-8	http://www.gutenberg.org/files/1877/1877-h/1877-h.htm	2018-03-18 03:23:24	ebooks/1877
126530	application/epub+zip	http://www.gutenberg.org/ebooks/1877.epub.images	2020-06-01 01:16:07.940613	ebooks/1877
15739	image/jpeg	http://www.gutenberg.org/cache/epub/1877/pg1877.cover.medium.jpg	2020-06-01 01:16:09.315584	ebooks/1877
3945	image/jpeg	http://www.gutenberg.org/cache/epub/1877/pg1877.cover.small.jpg	2020-06-01 01:16:09.287585	ebooks/1877
258805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1877/1877.txt	2008-10-23 05:59:54	ebooks/1877
102431	application/zip	http://www.gutenberg.org/files/1877/1877.zip	2008-10-23 06:00:42	ebooks/1877
126530	application/epub+zip	http://www.gutenberg.org/ebooks/1877.epub.noimages	2020-06-01 01:16:08.105608	ebooks/1877
508798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1877.kindle.noimages	2020-06-01 01:16:09.25759	ebooks/1877
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/1877.rdf	2020-06-11 01:01:38.878213	ebooks/1877
261736	text/plain; charset=utf-8	http://www.gutenberg.org/files/1877/1877-0.txt	2018-03-10 07:29:08	ebooks/1877
107226	text/html; charset=utf-8	http://www.gutenberg.org/files/1877/1877-h.zip	2018-03-18 03:23:40	ebooks/1877
508806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1877.kindle.images	2020-06-01 01:16:08.682591	ebooks/1877
67467	text/plain	http://www.gutenberg.org/ebooks/18770.txt.utf-8	2020-06-09 03:00:47.769424	ebooks/18770
27136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18770/18770-8.zip	2006-07-08 03:30:20	ebooks/18770
67493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18770/18770.txt	2006-07-08 03:29:30	ebooks/18770
67501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18770/18770-8.txt	2006-07-08 03:29:20	ebooks/18770
27120	application/zip	http://www.gutenberg.org/files/18770/18770.zip	2006-07-08 03:30:22	ebooks/18770
28666	application/zip	http://www.gutenberg.org/files/18770/18770-h.zip	2006-07-08 03:30:38	ebooks/18770
343385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18770.kindle.noimages	2020-06-09 03:00:49.63474	ebooks/18770
20288	image/jpeg	http://www.gutenberg.org/cache/epub/18770/pg18770.cover.medium.jpg	2020-06-09 03:00:49.91668	ebooks/18770
4947	image/jpeg	http://www.gutenberg.org/cache/epub/18770/pg18770.cover.small.jpg	2020-06-09 03:00:49.775689	ebooks/18770
93675	application/epub+zip	http://www.gutenberg.org/ebooks/18770.epub.images	2020-06-09 03:00:48.228415	ebooks/18770
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/18770.rdf	2020-06-11 01:15:02.828128	ebooks/18770
73384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18770/18770-h/18770-h.htm	2006-07-08 03:29:26	ebooks/18770
93675	application/epub+zip	http://www.gutenberg.org/ebooks/18770.epub.noimages	2020-06-09 03:00:48.642724	ebooks/18770
343393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18770.kindle.images	2020-06-09 03:00:49.141691	ebooks/18770
206020	application/epub+zip	http://www.gutenberg.org/ebooks/18771.epub.noimages	2020-06-09 03:00:51.513686	ebooks/18771
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/18771.rdf	2020-06-11 01:15:02.853113	ebooks/18771
18001	image/jpeg	http://www.gutenberg.org/cache/epub/18771/pg18771.cover.medium.jpg	2020-06-09 03:00:54.052657	ebooks/18771
822559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18771.kindle.images	2020-06-09 03:00:52.616649	ebooks/18771
806336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18771.kindle.noimages	2020-06-09 03:00:53.729646	ebooks/18771
147363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18771/18771-h.zip	2006-07-06 14:07:44	ebooks/18771
373804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18771/18771-h/18771-h.htm	2006-07-06 14:07:42	ebooks/18771
4908	image/jpeg	http://www.gutenberg.org/cache/epub/18771/pg18771.cover.small.jpg	2020-06-09 03:00:53.89263	ebooks/18771
366118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18771/18771-8.txt	2006-07-06 14:07:40	ebooks/18771
373924	text/plain	http://www.gutenberg.org/ebooks/18771.txt.utf-8	2020-06-09 03:00:50.280683	ebooks/18771
136172	application/zip	http://www.gutenberg.org/files/18771/18771-8.zip	2006-07-06 14:07:44	ebooks/18771
211967	application/epub+zip	http://www.gutenberg.org/ebooks/18771.epub.images	2020-06-09 03:00:50.998689	ebooks/18771
5227475	application/zip	http://www.gutenberg.org/files/18772/18772-h.zip	2006-07-06 14:08:16	ebooks/18772
541138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18772/18772.zip	2006-07-06 14:08:14	ebooks/18772
1466467	text/plain	http://www.gutenberg.org/ebooks/18772.txt.utf-8	2020-06-09 03:00:54.463643	ebooks/18772
23683	image/jpeg	http://www.gutenberg.org/cache/epub/18772/pg18772.cover.medium.jpg	2020-06-09 03:01:08.186449	ebooks/18772
1578640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18772/18772-h/18772-h.htm	2006-07-06 14:08:04	ebooks/18772
5486	image/jpeg	http://www.gutenberg.org/cache/epub/18772/pg18772.cover.small.jpg	2020-06-09 03:01:07.988445	ebooks/18772
15496910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18772.kindle.images	2020-06-09 03:01:04.590494	ebooks/18772
2536603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18772.kindle.noimages	2020-06-09 03:01:07.781451	ebooks/18772
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/18772.rdf	2020-06-11 01:15:02.881115	ebooks/18772
1466493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18772/18772.txt	2006-07-06 14:08:04	ebooks/18772
657119	application/epub+zip	http://www.gutenberg.org/ebooks/18772.epub.noimages	2020-06-09 03:00:59.14459	ebooks/18772
1466495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18772/18772-8.txt	2006-07-06 14:08:04	ebooks/18772
541162	application/zip	http://www.gutenberg.org/files/18772/18772-8.zip	2006-07-06 14:08:14	ebooks/18772
8865346	application/epub+zip	http://www.gutenberg.org/ebooks/18772.epub.images	2020-06-09 03:00:57.213587	ebooks/18772
15028	image/jpeg	http://www.gutenberg.org/cache/epub/18773/pg18773.cover.medium.jpg	2020-06-09 03:01:11.099412	ebooks/18773
797808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18773.kindle.images	2020-06-09 03:01:10.184468	ebooks/18773
797799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18773.kindle.noimages	2020-06-09 03:01:11.048426	ebooks/18773
222363	application/epub+zip	http://www.gutenberg.org/ebooks/18773.epub.noimages	2020-06-09 03:01:09.317458	ebooks/18773
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/18773.rdf	2020-06-11 01:15:02.906106	ebooks/18773
3379	image/jpeg	http://www.gutenberg.org/cache/epub/18773/pg18773.cover.small.jpg	2020-06-09 03:01:11.075406	ebooks/18773
148321	application/zip	http://www.gutenberg.org/files/18773/18773-8.zip	2006-07-06 14:08:34	ebooks/18773
44580	text/plain	http://www.gutenberg.org/ebooks/18785.txt.utf-8	2020-06-09 03:02:24.929462	ebooks/18785
188579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18773/18773-h.zip	2018-12-08 03:02:52	ebooks/18773
399783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18773/18773-8.txt	2006-07-06 14:08:32	ebooks/18773
416340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18773/18773-h/18773-h.htm	2018-12-08 03:02:24	ebooks/18773
222364	application/epub+zip	http://www.gutenberg.org/ebooks/18773.epub.images	2020-06-09 03:01:09.073445	ebooks/18773
409626	text/plain	http://www.gutenberg.org/ebooks/18773.txt.utf-8	2020-06-09 03:01:08.64448	ebooks/18773
292146	application/epub+zip	http://www.gutenberg.org/ebooks/18774.epub.noimages	2020-06-09 03:01:12.673438	ebooks/18774
4449	image/jpeg	http://www.gutenberg.org/cache/epub/18774/pg18774.cover.small.jpg	2020-06-09 03:01:15.946555	ebooks/18774
1191952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18774.kindle.images	2020-06-09 03:01:14.223575	ebooks/18774
581817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18774/18774-8.txt	2006-07-06 13:50:06	ebooks/18774
214389	application/zip	http://www.gutenberg.org/files/18774/18774-8.zip	2006-07-06 13:50:06	ebooks/18774
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/18774.rdf	2020-06-11 01:15:02.933103	ebooks/18774
17598	image/jpeg	http://www.gutenberg.org/cache/epub/18774/pg18774.cover.medium.jpg	2020-06-09 03:01:16.105558	ebooks/18774
225758	application/zip	http://www.gutenberg.org/files/18774/18774-h.zip	2006-07-06 13:50:06	ebooks/18774
292146	application/epub+zip	http://www.gutenberg.org/ebooks/18774.epub.images	2020-06-09 03:01:12.117441	ebooks/18774
214318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18774/18774.zip	2006-07-06 13:50:06	ebooks/18774
630609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18774/18774-h/18774-h.htm	2006-07-06 13:50:06	ebooks/18774
581815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18774/18774.txt	2006-07-06 13:50:06	ebooks/18774
1191944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18774.kindle.noimages	2020-06-09 03:01:15.782652	ebooks/18774
581819	text/plain	http://www.gutenberg.org/ebooks/18774.txt.utf-8	2020-06-09 03:01:11.292424	ebooks/18774
144227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18775/18775-8.txt	2006-07-07 07:58:52	ebooks/18775
16042	application/rdf+xml	http://www.gutenberg.org/ebooks/18775.rdf	2020-06-11 01:15:02.962111	ebooks/18775
144228	text/plain	http://www.gutenberg.org/ebooks/18775.txt.utf-8	2020-06-09 03:01:16.483549	ebooks/18775
5322	image/jpeg	http://www.gutenberg.org/cache/epub/18775/pg18775.cover.small.jpg	2020-06-09 03:01:19.653511	ebooks/18775
170981	application/epub+zip	http://www.gutenberg.org/ebooks/18775.epub.images	2020-06-09 03:01:17.123543	ebooks/18775
124659	application/epub+zip	http://www.gutenberg.org/ebooks/18775.epub.noimages	2020-06-09 03:01:18.414562	ebooks/18775
57662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18775/18775.zip	2006-07-07 07:58:52	ebooks/18775
24064	image/jpeg	http://www.gutenberg.org/cache/epub/18775/pg18775.cover.medium.jpg	2020-06-09 03:01:19.801497	ebooks/18775
144230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18775/18775.txt	2006-07-07 07:58:52	ebooks/18775
99312	application/zip	http://www.gutenberg.org/files/18775/18775-h.zip	2006-07-07 07:58:52	ebooks/18775
57712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18775/18775-8.zip	2006-07-07 07:58:52	ebooks/18775
155449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18775/18775-h/18775-h.htm	2006-07-07 07:58:52	ebooks/18775
377275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18775.kindle.noimages	2020-06-09 03:01:19.505506	ebooks/18775
535441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18775.kindle.images	2020-06-09 03:01:19.114508	ebooks/18775
16798	application/rdf+xml	http://www.gutenberg.org/ebooks/18776.rdf	2020-06-11 01:15:02.990107	ebooks/18776
356801	text/plain	http://www.gutenberg.org/ebooks/18776.txt.utf-8	2020-06-09 03:01:20.162501	ebooks/18776
142428	application/zip	http://www.gutenberg.org/files/18776/18776.zip	2006-07-07 08:41:18	ebooks/18776
218757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18776/18776-h.zip	2006-07-07 08:41:18	ebooks/18776
356816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18776/18776.txt	2006-07-07 08:41:16	ebooks/18776
1054370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18776.kindle.images	2020-06-09 03:01:23.139526	ebooks/18776
902639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18776.kindle.noimages	2020-06-09 03:01:24.459452	ebooks/18776
142476	application/zip	http://www.gutenberg.org/files/18776/18776-8.zip	2006-07-07 08:41:18	ebooks/18776
230975	application/epub+zip	http://www.gutenberg.org/ebooks/18776.epub.noimages	2020-06-09 03:01:21.825494	ebooks/18776
429471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18776/18776-h/18776-h.htm	2006-07-07 08:41:16	ebooks/18776
327614	application/epub+zip	http://www.gutenberg.org/ebooks/18776.epub.images	2020-06-09 03:01:21.100536	ebooks/18776
356812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18776/18776-8.txt	2006-07-07 08:41:16	ebooks/18776
6517	image/jpeg	http://www.gutenberg.org/cache/epub/18776/pg18776.cover.small.jpg	2020-06-09 03:01:24.628446	ebooks/18776
31377	image/jpeg	http://www.gutenberg.org/cache/epub/18776/pg18776.cover.medium.jpg	2020-06-09 03:01:24.797449	ebooks/18776
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/18777.rdf	2020-06-11 01:15:03.015103	ebooks/18777
448673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18777.kindle.noimages	2020-06-09 03:01:27.981731	ebooks/18777
3731	image/jpeg	http://www.gutenberg.org/cache/epub/18777/pg18777.cover.small.jpg	2020-06-09 03:01:28.134687	ebooks/18777
14070	image/jpeg	http://www.gutenberg.org/cache/epub/18777/pg18777.cover.medium.jpg	2020-06-09 03:01:28.282694	ebooks/18777
178809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18777/18777-h/18777-h.htm	2006-07-07 09:59:59	ebooks/18777
671364	application/epub+zip	http://www.gutenberg.org/ebooks/18777.epub.images	2020-06-09 03:01:25.844523	ebooks/18777
1546637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18777.kindle.images	2020-06-09 03:01:27.301698	ebooks/18777
419599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18777/18777-h.zip	2006-07-07 10:00:17	ebooks/18777
166816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18777/18777.txt	2006-07-07 09:54:02	ebooks/18777
166817	text/plain	http://www.gutenberg.org/ebooks/18777.txt.utf-8	2020-06-09 03:01:25.200427	ebooks/18777
115773	application/epub+zip	http://www.gutenberg.org/ebooks/18777.epub.noimages	2020-06-09 03:01:26.417434	ebooks/18777
62595	application/zip	http://www.gutenberg.org/files/18777/18777.zip	2006-07-07 09:54:02	ebooks/18777
15790	image/jpeg	http://www.gutenberg.org/cache/epub/18778/pg18778.cover.medium.jpg	2020-06-09 03:01:33.029634	ebooks/18778
972921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18778.kindle.noimages	2020-06-09 03:01:32.748629	ebooks/18778
476796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18778/18778.txt	2006-07-07 10:22:29	ebooks/18778
476789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18778/18778-8.txt	2006-07-07 10:22:29	ebooks/18778
257462	application/epub+zip	http://www.gutenberg.org/ebooks/18778.epub.images	2020-06-09 03:01:29.7307	ebooks/18778
523050	text/html	http://www.gutenberg.org/ebooks/18778.html.noimages	2020-06-09 03:01:29.234757	ebooks/18778
257461	application/epub+zip	http://www.gutenberg.org/ebooks/18778.epub.noimages	2020-06-09 03:01:30.149661	ebooks/18778
181798	application/zip	http://www.gutenberg.org/files/18778/18778-8.zip	2006-07-07 10:22:29	ebooks/18778
523050	text/html	http://www.gutenberg.org/ebooks/18778.html.images	2020-06-09 03:01:29.046706	ebooks/18778
181761	application/zip	http://www.gutenberg.org/files/18778/18778.zip	2006-07-07 10:22:29	ebooks/18778
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/18778.rdf	2020-06-11 01:15:03.041104	ebooks/18778
4189	image/jpeg	http://www.gutenberg.org/cache/epub/18778/pg18778.cover.small.jpg	2020-06-09 03:01:32.890637	ebooks/18778
972930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18778.kindle.images	2020-06-09 03:01:31.454643	ebooks/18778
476813	text/plain	http://www.gutenberg.org/ebooks/18778.txt.utf-8	2020-06-09 03:01:28.643684	ebooks/18778
3610070	application/epub+zip	http://www.gutenberg.org/ebooks/18779.epub.images	2020-06-09 03:01:40.938602	ebooks/18779
291550	application/zip	http://www.gutenberg.org/files/18779/18779-tei.zip	2006-07-07 12:25:06	ebooks/18779
413053	application/epub+zip	http://www.gutenberg.org/ebooks/18779.epub.noimages	2020-06-09 03:01:42.182528	ebooks/18779
4096130	application/zip	http://www.gutenberg.org/files/18779/18779-pdf.zip	2006-07-07 12:25:08	ebooks/18779
273661	application/zip	http://www.gutenberg.org/files/18779/18779-0.zip	2006-07-07 12:25:04	ebooks/18779
9603151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18779.kindle.images	2020-06-09 03:02:01.738456	ebooks/18779
1371218	text/html; charset=utf-8	http://www.gutenberg.org/files/18779/18779-h/18779-h.html	2006-07-07 11:08:04	ebooks/18779
20565	image/jpeg	http://www.gutenberg.org/cache/epub/18779/pg18779.cover.medium.jpg	2020-06-09 03:02:05.628404	ebooks/18779
273602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18779/18779-8.zip	2006-07-07 12:25:04	ebooks/18779
820938	text/plain; charset=utf-8	http://www.gutenberg.org/files/18779/18779-0.txt	2006-07-07 11:08:36	ebooks/18779
4729	image/jpeg	http://www.gutenberg.org/cache/epub/18779/pg18779.cover.small.jpg	2020-06-09 03:02:05.318412	ebooks/18779
19435	application/rdf+xml	http://www.gutenberg.org/ebooks/18779.rdf	2020-06-11 01:15:03.076103	ebooks/18779
820545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18779/18779-8.txt	2006-07-07 11:09:34	ebooks/18779
1973509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18779.kindle.noimages	2020-06-09 03:02:04.99744	ebooks/18779
820658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18779/18779.txt	2006-07-07 11:09:34	ebooks/18779
273541	application/zip	http://www.gutenberg.org/files/18779/18779.zip	2006-07-07 12:25:04	ebooks/18779
1004955	application/prs.tei	http://www.gutenberg.org/files/18779/18779-tei.tei	2006-07-07 11:03:58	ebooks/18779
3496926	application/zip	http://www.gutenberg.org/files/18779/18779-h.zip	2006-07-07 12:25:08	ebooks/18779
16610802	application/pdf	http://www.gutenberg.org/files/18779/18779-pdf.pdf	2006-07-07 11:09:30	ebooks/18779
795415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1878.kindle.noimages	2020-06-01 01:16:11.896568	ebooks/1878
431990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1878/1878.txt	2014-02-24 05:18:50	ebooks/1878
795420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1878.kindle.images	2020-06-01 01:16:10.948562	ebooks/1878
197715	application/epub+zip	http://www.gutenberg.org/ebooks/1878.epub.noimages	2020-06-01 01:16:09.999625	ebooks/1878
545665	text/html; charset=utf-8	http://www.gutenberg.org/files/1878/1878-h/1878-h.htm	2018-04-17 01:31:48	ebooks/1878
3019	image/jpeg	http://www.gutenberg.org/cache/epub/1878/pg1878.cover.small.jpg	2020-06-01 01:16:11.93555	ebooks/1878
197716	application/epub+zip	http://www.gutenberg.org/ebooks/1878.epub.images	2020-06-01 01:16:09.776603	ebooks/1878
164727	text/plain; charset=utf-8	http://www.gutenberg.org/files/1878/1878-0.zip	2018-04-17 01:32:06	ebooks/1878
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/1878.rdf	2020-06-11 01:01:38.916222	ebooks/1878
163791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1878/1878.zip	2014-02-24 05:19:56	ebooks/1878
11269	image/jpeg	http://www.gutenberg.org/cache/epub/1878/pg1878.cover.medium.jpg	2020-06-01 01:16:11.970553	ebooks/1878
173622	text/html; charset=utf-8	http://www.gutenberg.org/files/1878/1878-h.zip	2018-04-17 01:32:06	ebooks/1878
440377	text/plain; charset=utf-8	http://www.gutenberg.org/files/1878/1878-0.txt	2018-04-17 01:31:48	ebooks/1878
1046951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18780.kindle.images	2020-06-09 03:02:09.690725	ebooks/18780
181442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18780/18780-h.zip	2006-07-07 10:57:08	ebooks/18780
444353	text/plain	http://www.gutenberg.org/ebooks/18780.txt.utf-8	2020-06-09 03:02:06.323738	ebooks/18780
1046942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18780.kindle.noimages	2020-06-09 03:02:11.34971	ebooks/18780
259153	application/epub+zip	http://www.gutenberg.org/ebooks/18780.epub.images	2020-06-09 03:02:07.33069	ebooks/18780
444268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18780/18780-8.txt	2006-07-07 10:51:55	ebooks/18780
165942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18780/18780-8.zip	2006-07-07 10:51:55	ebooks/18780
25094	image/jpeg	http://www.gutenberg.org/cache/epub/18780/pg18780.cover.medium.jpg	2020-06-09 03:02:11.768646	ebooks/18780
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/18780.rdf	2020-06-11 01:15:03.105103	ebooks/18780
259152	application/epub+zip	http://www.gutenberg.org/ebooks/18780.epub.noimages	2020-06-09 03:02:08.060766	ebooks/18780
540806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18780/18780-h/18780-h.htm	2006-07-07 10:56:33	ebooks/18780
444301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18780/18780.txt	2006-07-07 10:51:55	ebooks/18780
165822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18780/18780.zip	2006-07-07 10:51:55	ebooks/18780
5561	image/jpeg	http://www.gutenberg.org/cache/epub/18780/pg18780.cover.small.jpg	2020-06-09 03:02:11.560641	ebooks/18780
16835	image/jpeg	http://www.gutenberg.org/cache/epub/18781/pg18781.cover.medium.jpg	2020-06-09 03:02:14.190598	ebooks/18781
274845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18781.kindle.images	2020-06-09 03:02:13.420674	ebooks/18781
55894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18781/18781.txt	2006-07-07 12:46:02	ebooks/18781
4460	image/jpeg	http://www.gutenberg.org/cache/epub/18781/pg18781.cover.small.jpg	2020-06-09 03:02:14.043615	ebooks/18781
274830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18781.kindle.noimages	2020-06-09 03:02:13.896612	ebooks/18781
24464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18781/18781-h.zip	2006-07-07 12:52:28	ebooks/18781
68453	application/epub+zip	http://www.gutenberg.org/ebooks/18781.epub.images	2020-06-09 03:02:12.615619	ebooks/18781
61057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18781/18781-h/18781-h.htm	2006-07-07 12:51:52	ebooks/18781
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/18781.rdf	2020-06-11 01:15:03.130101	ebooks/18781
68454	application/epub+zip	http://www.gutenberg.org/ebooks/18781.epub.noimages	2020-06-09 03:02:12.940629	ebooks/18781
23066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18781/18781.zip	2006-07-07 12:46:02	ebooks/18781
55895	text/plain	http://www.gutenberg.org/ebooks/18781.txt.utf-8	2020-06-09 03:02:12.239628	ebooks/18781
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/18782.rdf	2020-06-11 01:15:03.157099	ebooks/18782
106121	application/epub+zip	http://www.gutenberg.org/ebooks/18782.epub.noimages	2020-06-09 03:02:17.277568	ebooks/18782
135516	application/epub+zip	http://www.gutenberg.org/ebooks/18782.epub.images	2020-06-09 03:02:15.417619	ebooks/18782
41350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18782/18782-h.zip	2006-07-07 14:10:04	ebooks/18782
97979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18782/18782.txt	2006-07-07 14:10:04	ebooks/18782
36209	application/zip	http://www.gutenberg.org/files/18782/18782-8.zip	2006-07-07 14:10:04	ebooks/18782
157170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18782/18782-h/18782-h.htm	2006-07-07 14:10:04	ebooks/18782
324513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18782.kindle.noimages	2020-06-09 03:02:18.838534	ebooks/18782
36208	image/jpeg	http://www.gutenberg.org/cache/epub/18782/pg18782.cover.medium.jpg	2020-06-09 03:02:19.171554	ebooks/18782
97968	text/plain	http://www.gutenberg.org/ebooks/18782.txt.utf-8	2020-06-09 03:02:14.546595	ebooks/18782
443960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18782.kindle.images	2020-06-09 03:02:18.295549	ebooks/18782
97979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18782/18782-8.txt	2006-07-07 14:10:04	ebooks/18782
6402	image/jpeg	http://www.gutenberg.org/cache/epub/18782/pg18782.cover.small.jpg	2020-06-09 03:02:19.006542	ebooks/18782
36163	application/zip	http://www.gutenberg.org/files/18782/18782.zip	2006-07-07 14:10:04	ebooks/18782
99150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18783/18783-8.txt	2006-07-07 14:15:46	ebooks/18783
89278	application/epub+zip	http://www.gutenberg.org/ebooks/18783.epub.noimages	2020-06-09 03:02:20.474535	ebooks/18783
100326	text/plain	http://www.gutenberg.org/ebooks/18783.txt.utf-8	2020-06-09 03:02:19.559531	ebooks/18783
115703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18783/18783-h/18783-h.htm	2006-07-07 14:15:50	ebooks/18783
89278	application/epub+zip	http://www.gutenberg.org/ebooks/18783.epub.images	2020-06-09 03:02:20.048521	ebooks/18783
352110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18783.kindle.images	2020-06-09 03:02:21.022508	ebooks/18783
352102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18783.kindle.noimages	2020-06-09 03:02:21.569499	ebooks/18783
38772	application/zip	http://www.gutenberg.org/files/18783/18783-h.zip	2006-07-07 14:15:50	ebooks/18783
4344	image/jpeg	http://www.gutenberg.org/cache/epub/18783/pg18783.cover.small.jpg	2020-06-09 03:02:21.714498	ebooks/18783
18158	image/jpeg	http://www.gutenberg.org/cache/epub/18783/pg18783.cover.medium.jpg	2020-06-09 03:02:21.858501	ebooks/18783
36426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18783/18783-8.zip	2006-07-07 14:15:50	ebooks/18783
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/18783.rdf	2020-06-11 01:15:03.181098	ebooks/18783
50839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18784/18784-8.txt	2006-07-07 14:18:22	ebooks/18784
301073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18784.kindle.images	2020-06-09 03:02:23.720491	ebooks/18784
301057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18784.kindle.noimages	2020-06-09 03:02:24.286467	ebooks/18784
18578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18784/18784-8.zip	2006-07-07 14:18:26	ebooks/18784
82821	application/epub+zip	http://www.gutenberg.org/ebooks/18784.epub.noimages	2020-06-09 03:02:23.155497	ebooks/18784
20662	application/zip	http://www.gutenberg.org/files/18784/18784-h.zip	2006-07-07 14:18:26	ebooks/18784
51142	text/plain	http://www.gutenberg.org/ebooks/18784.txt.utf-8	2020-06-09 03:02:22.201508	ebooks/18784
82821	application/epub+zip	http://www.gutenberg.org/ebooks/18784.epub.images	2020-06-09 03:02:22.703489	ebooks/18784
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/18784.rdf	2020-06-11 01:15:03.206101	ebooks/18784
21020	image/jpeg	http://www.gutenberg.org/cache/epub/18784/pg18784.cover.medium.jpg	2020-06-09 03:02:24.578461	ebooks/18784
66289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18784/18784-h/18784-h.htm	2006-07-07 14:18:26	ebooks/18784
4745	image/jpeg	http://www.gutenberg.org/cache/epub/18784/pg18784.cover.small.jpg	2020-06-09 03:02:24.433461	ebooks/18784
94852	application/epub+zip	http://www.gutenberg.org/ebooks/18785.epub.images	2020-06-09 03:02:25.551537	ebooks/18785
15371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18785/18785.zip	2006-07-07 14:21:00	ebooks/18785
316464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18785.kindle.images	2020-06-09 03:02:27.663427	ebooks/18785
17224	application/zip	http://www.gutenberg.org/files/18785/18785-h.zip	2006-07-07 14:21:00	ebooks/18785
6324	image/jpeg	http://www.gutenberg.org/cache/epub/18785/pg18785.cover.small.jpg	2020-06-09 03:02:28.031413	ebooks/18785
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/18785.rdf	2020-06-11 01:15:03.231102	ebooks/18785
34478	image/jpeg	http://www.gutenberg.org/cache/epub/18785/pg18785.cover.medium.jpg	2020-06-09 03:02:28.178428	ebooks/18785
44608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18785/18785.txt	2006-07-07 14:21:00	ebooks/18785
74574	application/epub+zip	http://www.gutenberg.org/ebooks/18785.epub.noimages	2020-06-09 03:02:27.094431	ebooks/18785
195066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18785.kindle.noimages	2020-06-09 03:02:27.883415	ebooks/18785
51960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18785/18785-h/18785-h.htm	2006-07-07 14:21:00	ebooks/18785
297484	text/plain	http://www.gutenberg.org/ebooks/18786.txt.utf-8	2020-06-09 03:02:28.532439	ebooks/18786
4819	image/jpeg	http://www.gutenberg.org/cache/epub/18786/pg18786.cover.small.jpg	2020-06-09 03:02:32.608559	ebooks/18786
2376703	application/epub+zip	http://www.gutenberg.org/ebooks/18786.epub.images	2020-06-09 03:02:29.386512	ebooks/18786
1735321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18786/18786-h.zip	2006-07-07 15:06:02	ebooks/18786
107136	application/zip	http://www.gutenberg.org/files/18786/18786.zip	2006-07-07 15:06:00	ebooks/18786
334900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18786/18786-h/18786-h.htm	2006-07-07 15:06:00	ebooks/18786
16822	image/jpeg	http://www.gutenberg.org/cache/epub/18786/pg18786.cover.medium.jpg	2020-06-09 03:02:32.766578	ebooks/18786
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/18786.rdf	2020-06-11 01:15:03.258109	ebooks/18786
717959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18786.kindle.noimages	2020-06-09 03:02:32.449559	ebooks/18786
297512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18786/18786.txt	2006-07-07 15:06:00	ebooks/18786
4620626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18786.kindle.images	2020-06-09 03:02:31.393572	ebooks/18786
176151	application/epub+zip	http://www.gutenberg.org/ebooks/18786.epub.noimages	2020-06-09 03:02:29.87242	ebooks/18786
966885	text/plain	http://www.gutenberg.org/ebooks/18787.txt.utf-8	2020-06-09 03:02:33.158555	ebooks/18787
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/18787.rdf	2020-06-11 01:15:03.2881	ebooks/18787
379700	application/zip	http://www.gutenberg.org/files/18787/18787-8.zip	2006-07-08 04:06:26	ebooks/18787
511026	application/epub+zip	http://www.gutenberg.org/ebooks/18787.epub.images	2020-06-09 03:02:34.665563	ebooks/18787
5134	image/jpeg	http://www.gutenberg.org/cache/epub/18787/pg18787.cover.small.jpg	2020-06-09 03:02:42.149455	ebooks/18787
510350	application/epub+zip	http://www.gutenberg.org/ebooks/18787.epub.noimages	2020-06-09 03:02:35.592534	ebooks/18787
1187417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18787/18787-h/18787-h.htm	2006-07-08 04:06:24	ebooks/18787
966503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18787/18787-8.txt	2006-07-08 04:06:24	ebooks/18787
426076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18787/18787-h.zip	2006-07-08 04:06:26	ebooks/18787
2146846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18787.kindle.noimages	2020-06-09 03:02:41.862446	ebooks/18787
379346	application/zip	http://www.gutenberg.org/files/18787/18787.zip	2006-07-08 04:06:26	ebooks/18787
20392	image/jpeg	http://www.gutenberg.org/cache/epub/18787/pg18787.cover.medium.jpg	2020-06-09 03:02:42.426443	ebooks/18787
2149814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18787.kindle.images	2020-06-09 03:02:38.733493	ebooks/18787
966798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18787/18787.txt	2006-07-08 04:06:24	ebooks/18787
104810	application/zip	http://www.gutenberg.org/files/18788/18788-h.zip	2006-07-08 04:06:40	ebooks/18788
250938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18788/18788.txt	2006-07-08 04:06:38	ebooks/18788
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/18788.rdf	2020-06-11 01:15:03.315102	ebooks/18788
265938	text/html; charset=utf-8	http://www.gutenberg.org/files/18788/18788-h/18788-h.htm	2006-07-08 04:06:38	ebooks/18788
152544	application/epub+zip	http://www.gutenberg.org/ebooks/18788.epub.noimages	2020-06-09 03:02:44.181422	ebooks/18788
5351	image/jpeg	http://www.gutenberg.org/cache/epub/18788/pg18788.cover.small.jpg	2020-06-09 03:02:45.910701	ebooks/18788
101623	application/zip	http://www.gutenberg.org/files/18788/18788-8.zip	2006-07-08 04:06:40	ebooks/18788
250929	text/plain	http://www.gutenberg.org/ebooks/18788.txt.utf-8	2020-06-09 03:02:43.142444	ebooks/18788
604644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18788.kindle.images	2020-06-09 03:02:44.973398	ebooks/18788
604636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18788.kindle.noimages	2020-06-09 03:02:45.765696	ebooks/18788
101549	application/zip	http://www.gutenberg.org/files/18788/18788.zip	2006-07-08 04:06:38	ebooks/18788
18372	image/jpeg	http://www.gutenberg.org/cache/epub/18788/pg18788.cover.medium.jpg	2020-06-09 03:02:46.053714	ebooks/18788
250923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18788/18788-8.txt	2006-07-08 04:06:38	ebooks/18788
152544	application/epub+zip	http://www.gutenberg.org/ebooks/18788.epub.images	2020-06-09 03:02:43.71744	ebooks/18788
1192148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18789.kindle.images	2020-06-09 03:02:50.070647	ebooks/18789
20284	image/jpeg	http://www.gutenberg.org/cache/epub/18789/pg18789.cover.medium.jpg	2020-06-09 03:02:52.257623	ebooks/18789
278733	application/epub+zip	http://www.gutenberg.org/ebooks/18789.epub.noimages	2020-06-09 03:02:48.244682	ebooks/18789
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/18789.rdf	2020-06-11 01:15:03.342108	ebooks/18789
4933	image/jpeg	http://www.gutenberg.org/cache/epub/18789/pg18789.cover.small.jpg	2020-06-09 03:02:52.077619	ebooks/18789
1192139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18789.kindle.noimages	2020-06-09 03:02:51.888627	ebooks/18789
526318	text/plain	http://www.gutenberg.org/ebooks/18789.txt.utf-8	2020-06-09 03:02:46.408712	ebooks/18789
278734	application/epub+zip	http://www.gutenberg.org/ebooks/18789.epub.images	2020-06-09 03:02:47.487663	ebooks/18789
525849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18789/18789.txt	2006-07-08 04:56:38	ebooks/18789
212808	application/zip	http://www.gutenberg.org/files/18789/18789-h.zip	2006-07-08 04:56:40	ebooks/18789
195943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18789/18789.zip	2006-07-08 04:56:38	ebooks/18789
196126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18789/18789-8.zip	2006-07-08 04:56:38	ebooks/18789
525841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18789/18789-8.txt	2006-07-08 04:56:38	ebooks/18789
631369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18789/18789-h/18789-h.htm	2006-07-08 04:56:38	ebooks/18789
737015	text/plain	http://www.gutenberg.org/ebooks/1879.txt.utf-8	2020-06-01 01:16:12.116567	ebooks/1879
814362	text/html; charset=us-ascii	http://www.gutenberg.org/files/1879/1879-h/1879-h.htm	2013-02-07 06:39:04	ebooks/1879
281491	application/zip	http://www.gutenberg.org/files/1879/1879.zip	2008-11-09 23:44:28	ebooks/1879
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/1879.rdf	2020-06-11 01:01:38.954214	ebooks/1879
1278789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1879.kindle.images	2020-06-01 01:16:14.128538	ebooks/1879
315417	application/epub+zip	http://www.gutenberg.org/ebooks/1879.epub.images	2020-06-01 01:16:12.611544	ebooks/1879
1278773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1879.kindle.noimages	2020-06-01 01:16:15.435514	ebooks/1879
737043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1879/1879.txt	2008-11-06 12:16:38	ebooks/1879
315417	application/epub+zip	http://www.gutenberg.org/ebooks/1879.epub.noimages	2020-06-01 01:16:12.825565	ebooks/1879
3857	image/jpeg	http://www.gutenberg.org/cache/epub/1879/pg1879.cover.small.jpg	2020-06-01 01:16:15.470515	ebooks/1879
291381	text/html; charset=us-ascii	http://www.gutenberg.org/files/1879/1879-h.zip	2013-02-07 06:39:06	ebooks/1879
17138	image/jpeg	http://www.gutenberg.org/cache/epub/1879/pg1879.cover.medium.jpg	2020-06-01 01:16:15.503507	ebooks/1879
76033	application/zip	http://www.gutenberg.org/files/18790/18790-8.zip	2006-07-08 05:14:22	ebooks/18790
219508	text/plain	http://www.gutenberg.org/ebooks/18790.txt.utf-8	2020-06-09 03:02:52.677633	ebooks/18790
952628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18790/18790-h.zip	2006-07-08 05:14:22	ebooks/18790
4306	image/jpeg	http://www.gutenberg.org/cache/epub/18790/pg18790.cover.small.jpg	2020-06-09 03:02:57.57357	ebooks/18790
596484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18790.kindle.noimages	2020-06-09 03:02:57.393533	ebooks/18790
139884	application/epub+zip	http://www.gutenberg.org/ebooks/18790.epub.noimages	2020-06-09 03:02:54.491582	ebooks/18790
1973709	application/epub+zip	http://www.gutenberg.org/ebooks/18790.epub.images	2020-06-09 03:02:53.943611	ebooks/18790
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/18790.rdf	2020-06-11 01:15:03.370095	ebooks/18790
14946	image/jpeg	http://www.gutenberg.org/cache/epub/18790/pg18790.cover.medium.jpg	2020-06-09 03:02:57.75253	ebooks/18790
3560305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18790.kindle.images	2020-06-09 03:02:56.36255	ebooks/18790
219534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18790/18790.txt	2006-07-08 05:14:04	ebooks/18790
219434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18790/18790-8.txt	2006-07-08 05:14:04	ebooks/18790
278048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18790/18790-h/18790-h.htm	2006-07-08 05:14:04	ebooks/18790
76005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18790/18790.zip	2006-07-08 05:14:22	ebooks/18790
166385	text/plain; charset=utf-8	http://www.gutenberg.org/files/18791/18791-0.zip	2006-07-08 06:55:04	ebooks/18791
371702	application/zip	http://www.gutenberg.org/files/18791/18791-h.zip	2006-07-08 06:55:04	ebooks/18791
266895	application/epub+zip	http://www.gutenberg.org/ebooks/18791.epub.noimages	2020-06-09 03:03:00.716511	ebooks/18791
166159	application/zip	http://www.gutenberg.org/files/18791/18791-8.zip	2006-07-08 06:55:04	ebooks/18791
1517898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18791.kindle.images	2020-06-09 03:03:03.394469	ebooks/18791
582398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18791/18791-h/18791-h.htm	2006-07-08 06:52:26	ebooks/18791
481319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18791/18791.txt	2006-07-08 06:54:38	ebooks/18791
1054473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18791.kindle.noimages	2020-06-09 03:03:04.9945	ebooks/18791
5391	image/jpeg	http://www.gutenberg.org/cache/epub/18791/pg18791.cover.small.jpg	2020-06-09 03:03:05.177449	ebooks/18791
165974	application/zip	http://www.gutenberg.org/files/18791/18791.zip	2006-07-08 06:55:04	ebooks/18791
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/18791.rdf	2020-06-11 01:15:03.398102	ebooks/18791
481117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18791/18791-8.txt	2006-07-08 06:53:46	ebooks/18791
509648	application/epub+zip	http://www.gutenberg.org/ebooks/18791.epub.images	2020-06-09 03:02:59.837548	ebooks/18791
25933	image/jpeg	http://www.gutenberg.org/cache/epub/18791/pg18791.cover.medium.jpg	2020-06-09 03:03:05.358433	ebooks/18791
481534	text/plain; charset=utf-8	http://www.gutenberg.org/files/18791/18791-0.txt	2006-07-08 06:52:24	ebooks/18791
223137	text/html	http://www.gutenberg.org/ebooks/18792.html.noimages	2020-06-09 03:03:06.309495	ebooks/18792
16772	image/jpeg	http://www.gutenberg.org/cache/epub/18792/pg18792.cover.medium.jpg	2020-06-09 03:03:09.035411	ebooks/18792
60679	application/zip	http://www.gutenberg.org/files/18792/18792.zip	2013-03-04 03:39:08	ebooks/18792
115839	application/epub+zip	http://www.gutenberg.org/ebooks/18792.epub.noimages	2020-06-09 03:03:07.093431	ebooks/18792
4610	image/jpeg	http://www.gutenberg.org/cache/epub/18792/pg18792.cover.small.jpg	2020-06-09 03:03:08.896401	ebooks/18792
176555	text/plain	http://www.gutenberg.org/ebooks/18792.txt.utf-8	2020-06-09 03:03:05.777434	ebooks/18792
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/18792.rdf	2020-06-11 01:15:03.4221	ebooks/18792
176554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18792/18792.txt	2013-03-04 03:38:40	ebooks/18792
472703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18792.kindle.images	2020-06-09 03:03:07.923422	ebooks/18792
223137	text/html	http://www.gutenberg.org/ebooks/18792.html.images	2020-06-09 03:03:06.161425	ebooks/18792
472691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18792.kindle.noimages	2020-06-09 03:03:08.754417	ebooks/18792
115839	application/epub+zip	http://www.gutenberg.org/ebooks/18792.epub.images	2020-06-09 03:03:06.721428	ebooks/18792
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/18793.rdf	2020-06-11 01:15:03.450098	ebooks/18793
62486	application/epub+zip	http://www.gutenberg.org/ebooks/18793.epub.noimages	2020-06-09 03:03:10.307585	ebooks/18793
46063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18793/18793.txt	2006-07-08 08:07:08	ebooks/18793
46074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18793/18793-8.txt	2006-07-08 08:06:26	ebooks/18793
19524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18793/18793-h.zip	2006-07-08 08:07:26	ebooks/18793
50835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18793/18793-h/18793-h.htm	2006-07-08 08:06:30	ebooks/18793
46118	text/plain	http://www.gutenberg.org/ebooks/18793.txt.utf-8	2020-06-09 03:03:09.371435	ebooks/18793
18076	application/zip	http://www.gutenberg.org/files/18793/18793-8.zip	2006-07-08 08:07:26	ebooks/18793
18017	application/zip	http://www.gutenberg.org/files/18793/18793.zip	2006-07-08 08:07:26	ebooks/18793
4488	image/jpeg	http://www.gutenberg.org/cache/epub/18793/pg18793.cover.small.jpg	2020-06-09 03:03:11.290563	ebooks/18793
17237	image/jpeg	http://www.gutenberg.org/cache/epub/18793/pg18793.cover.medium.jpg	2020-06-09 03:03:11.433561	ebooks/18793
254024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18793.kindle.images	2020-06-09 03:03:10.727568	ebooks/18793
62488	application/epub+zip	http://www.gutenberg.org/ebooks/18793.epub.images	2020-06-09 03:03:09.857586	ebooks/18793
254018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18793.kindle.noimages	2020-06-09 03:03:11.148573	ebooks/18793
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/18794.rdf	2020-06-11 01:15:03.4791	ebooks/18794
17282	image/jpeg	http://www.gutenberg.org/cache/epub/18794/pg18794.cover.medium.jpg	2020-06-09 03:03:20.888448	ebooks/18794
4707	image/jpeg	http://www.gutenberg.org/cache/epub/18794/pg18794.cover.small.jpg	2020-06-09 03:03:20.586452	ebooks/18794
2436693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18794.kindle.images	2020-06-09 03:03:17.29648	ebooks/18794
1895038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18794.kindle.noimages	2020-06-09 03:03:20.144443	ebooks/18794
320684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18794/18794.zip	2006-07-08 10:26:38	ebooks/18794
320729	application/zip	http://www.gutenberg.org/files/18794/18794-8.zip	2006-07-08 10:26:38	ebooks/18794
768587	application/epub+zip	http://www.gutenberg.org/ebooks/18794.epub.images	2020-06-09 03:03:13.426557	ebooks/18794
935264	text/plain	http://www.gutenberg.org/ebooks/18794.txt.utf-8	2020-06-09 03:03:11.795551	ebooks/18794
488102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18794/18794-h.zip	2006-07-08 10:33:38	ebooks/18794
1122614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18794/18794-h/18794-h.htm	2006-07-08 10:33:20	ebooks/18794
431452	application/epub+zip	http://www.gutenberg.org/ebooks/18794.epub.noimages	2020-06-09 03:03:14.409528	ebooks/18794
935284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18794/18794.txt	2006-07-08 10:26:38	ebooks/18794
935276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18794/18794-8.txt	2006-07-08 10:26:38	ebooks/18794
33275	text/plain	http://www.gutenberg.org/ebooks/18795.txt.utf-8	2020-06-09 03:03:21.558422	ebooks/18795
13636	application/zip	http://www.gutenberg.org/files/18795/18795-h.zip	2006-07-08 08:22:54	ebooks/18795
36431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18795/18795-h/18795-h.htm	2006-07-08 08:22:54	ebooks/18795
33303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18795/18795.txt	2006-07-08 08:22:54	ebooks/18795
6430	image/jpeg	http://www.gutenberg.org/cache/epub/18795/pg18795.cover.small.jpg	2020-06-09 03:03:24.460699	ebooks/18795
35652	image/jpeg	http://www.gutenberg.org/cache/epub/18795/pg18795.cover.medium.jpg	2020-06-09 03:03:24.608691	ebooks/18795
179563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18795.kindle.noimages	2020-06-09 03:03:24.312694	ebooks/18795
12509	application/zip	http://www.gutenberg.org/files/18795/18795.zip	2006-07-08 08:22:54	ebooks/18795
310205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18795.kindle.images	2020-06-09 03:03:24.146705	ebooks/18795
72483	application/epub+zip	http://www.gutenberg.org/ebooks/18795.epub.noimages	2020-06-09 03:03:23.627468	ebooks/18795
98797	application/epub+zip	http://www.gutenberg.org/ebooks/18795.epub.images	2020-06-09 03:03:22.121439	ebooks/18795
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/18795.rdf	2020-06-11 01:15:03.503104	ebooks/18795
98113	application/zip	http://www.gutenberg.org/files/18796/18796-h.zip	2006-07-08 11:13:20	ebooks/18796
152123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18796/18796-h/18796-h.htm	2006-07-08 11:13:20	ebooks/18796
5314	image/jpeg	http://www.gutenberg.org/cache/epub/18796/pg18796.cover.small.jpg	2020-06-09 03:03:28.107649	ebooks/18796
141657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18796/18796-8.txt	2006-07-08 11:13:20	ebooks/18796
56710	application/zip	http://www.gutenberg.org/files/18796/18796-8.zip	2006-07-08 11:13:20	ebooks/18796
56671	application/zip	http://www.gutenberg.org/files/18796/18796.zip	2006-07-08 11:13:20	ebooks/18796
529522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18796.kindle.images	2020-06-09 03:03:27.581644	ebooks/18796
141650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18796/18796.txt	2006-07-08 11:13:20	ebooks/18796
170138	application/epub+zip	http://www.gutenberg.org/ebooks/18796.epub.images	2020-06-09 03:03:25.596726	ebooks/18796
23945	image/jpeg	http://www.gutenberg.org/cache/epub/18796/pg18796.cover.medium.jpg	2020-06-09 03:03:28.254661	ebooks/18796
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/18796.rdf	2020-06-11 01:15:03.532116	ebooks/18796
370894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18796.kindle.noimages	2020-06-09 03:03:27.96164	ebooks/18796
123570	application/epub+zip	http://www.gutenberg.org/ebooks/18796.epub.noimages	2020-06-09 03:03:26.881661	ebooks/18796
141648	text/plain	http://www.gutenberg.org/ebooks/18796.txt.utf-8	2020-06-09 03:03:24.95969	ebooks/18796
4991	image/jpeg	http://www.gutenberg.org/cache/epub/18797/pg18797.cover.small.jpg	2020-06-09 03:03:31.559605	ebooks/18797
120725	application/zip	http://www.gutenberg.org/files/18797/18797-8.zip	2006-07-13 08:25:00	ebooks/18797
126831	application/zip	http://www.gutenberg.org/files/18797/18797-h.zip	2006-07-13 08:25:10	ebooks/18797
363117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18797/18797-8.txt	2006-07-13 08:24:32	ebooks/18797
428780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18797/18797-h/18797-h.htm	2006-07-13 08:24:46	ebooks/18797
175639	application/epub+zip	http://www.gutenberg.org/ebooks/18797.epub.images	2020-06-09 03:03:29.196633	ebooks/18797
730928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18797.kindle.noimages	2020-06-09 03:03:31.412595	ebooks/18797
18084	image/jpeg	http://www.gutenberg.org/cache/epub/18797/pg18797.cover.medium.jpg	2020-06-09 03:03:31.705597	ebooks/18797
175640	application/epub+zip	http://www.gutenberg.org/ebooks/18797.epub.noimages	2020-06-09 03:03:29.63264	ebooks/18797
730939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18797.kindle.images	2020-06-09 03:03:30.519607	ebooks/18797
371609	text/plain	http://www.gutenberg.org/ebooks/18797.txt.utf-8	2020-06-09 03:03:28.60865	ebooks/18797
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/18797.rdf	2020-06-11 01:15:03.560096	ebooks/18797
35333	image/jpeg	http://www.gutenberg.org/cache/epub/18798/pg18798.cover.medium.jpg	2020-06-09 03:03:35.375554	ebooks/18798
288665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18798.kindle.noimages	2020-06-09 03:03:35.08255	ebooks/18798
36189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18798/18798-8.zip	2006-07-09 09:09:16	ebooks/18798
98813	application/epub+zip	http://www.gutenberg.org/ebooks/18798.epub.noimages	2020-06-09 03:03:34.153578	ebooks/18798
410049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18798.kindle.images	2020-06-09 03:03:34.789563	ebooks/18798
97717	text/plain	http://www.gutenberg.org/ebooks/18798.txt.utf-8	2020-06-09 03:03:32.0636	ebooks/18798
6249	image/jpeg	http://www.gutenberg.org/cache/epub/18798/pg18798.cover.small.jpg	2020-06-09 03:03:35.229556	ebooks/18798
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/18798.rdf	2020-06-11 01:15:03.583115	ebooks/18798
107797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18798/18798-h/18798-h.htm	2006-07-09 09:09:14	ebooks/18798
117045	application/epub+zip	http://www.gutenberg.org/ebooks/18798.epub.images	2020-06-09 03:03:32.640603	ebooks/18798
38216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18798/18798-h.zip	2006-07-09 09:09:16	ebooks/18798
96795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18798/18798-8.txt	2006-07-09 09:09:14	ebooks/18798
1204973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18799.kindle.images	2020-06-09 03:03:39.540506	ebooks/18799
296545	application/epub+zip	http://www.gutenberg.org/ebooks/18799.epub.images	2020-06-09 03:03:36.861526	ebooks/18799
296544	application/epub+zip	http://www.gutenberg.org/ebooks/18799.epub.noimages	2020-06-09 03:03:37.618547	ebooks/18799
518132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18799/18799-8.txt	2006-07-10 09:42:13	ebooks/18799
4953	image/jpeg	http://www.gutenberg.org/cache/epub/18799/pg18799.cover.small.jpg	2020-06-09 03:03:41.741461	ebooks/18799
1204968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18799.kindle.noimages	2020-06-09 03:03:41.499467	ebooks/18799
206495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18799/18799.zip	2006-07-10 09:42:13	ebooks/18799
206537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18799/18799-8.zip	2006-07-10 09:42:13	ebooks/18799
518139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18799/18799.txt	2006-07-10 09:42:13	ebooks/18799
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/18799.rdf	2020-06-11 01:15:03.610109	ebooks/18799
17142	image/jpeg	http://www.gutenberg.org/cache/epub/18799/pg18799.cover.medium.jpg	2020-06-09 03:03:41.975462	ebooks/18799
224575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18799/18799-h.zip	2006-07-10 09:46:57	ebooks/18799
518113	text/plain	http://www.gutenberg.org/ebooks/18799.txt.utf-8	2020-06-09 03:03:35.731549	ebooks/18799
656709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18799/18799-h/18799-h.htm	2006-07-10 09:46:21	ebooks/18799
381770	application/zip	http://www.gutenberg.org/files/1880/1880.zip	2013-02-13 00:53:06	ebooks/1880
401443	text/html; charset=utf-8	http://www.gutenberg.org/files/1880/1880-h.zip	2018-03-17 11:52:56	ebooks/1880
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/1880.rdf	2020-06-11 01:01:38.990231	ebooks/1880
3846	image/jpeg	http://www.gutenberg.org/cache/epub/1880/pg1880.cover.small.jpg	2020-06-01 01:16:20.452644	ebooks/1880
15505	image/jpeg	http://www.gutenberg.org/cache/epub/1880/pg1880.cover.medium.jpg	2020-06-01 01:16:20.49265	ebooks/1880
424486	application/epub+zip	http://www.gutenberg.org/ebooks/1880.epub.noimages	2020-06-01 01:16:16.608522	ebooks/1880
383285	application/zip	http://www.gutenberg.org/files/1880/1880-0.zip	2018-03-17 11:52:56	ebooks/1880
1020244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1880/1880.txt	2013-02-13 00:47:18	ebooks/1880
1032430	text/plain; charset=utf-8	http://www.gutenberg.org/files/1880/1880-0.txt	2018-03-11 09:25:44	ebooks/1880
1212364	text/html; charset=utf-8	http://www.gutenberg.org/files/1880/1880-h/1880-h.htm	2018-03-17 11:52:40	ebooks/1880
1739689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1880.kindle.images	2020-06-01 01:16:18.504487	ebooks/1880
1739674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1880.kindle.noimages	2020-06-01 01:16:20.40864	ebooks/1880
424485	application/epub+zip	http://www.gutenberg.org/ebooks/1880.epub.images	2020-06-01 01:16:16.210497	ebooks/1880
14043	image/jpeg	http://www.gutenberg.org/cache/epub/18800/pg18800.cover.medium.jpg	2020-06-09 03:03:48.808582	ebooks/18800
425030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18800.kindle.noimages	2020-06-09 03:03:48.519576	ebooks/18800
3818	image/jpeg	http://www.gutenberg.org/cache/epub/18800/pg18800.cover.small.jpg	2020-06-09 03:03:48.664575	ebooks/18800
977222	application/epub+zip	http://www.gutenberg.org/ebooks/18800.epub.images	2020-06-09 03:03:46.600399	ebooks/18800
172801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18800/18800-h/18800-h.htm	2006-07-14 04:35:53	ebooks/18800
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/18800.rdf	2020-06-11 01:15:03.635092	ebooks/18800
61912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18800/18800.zip	2006-07-14 04:35:16	ebooks/18800
108630	application/epub+zip	http://www.gutenberg.org/ebooks/18800.epub.noimages	2020-06-09 03:03:46.986397	ebooks/18800
165127	text/plain	http://www.gutenberg.org/ebooks/18800.txt.utf-8	2020-06-09 03:03:45.846435	ebooks/18800
425624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18800/18800-h.zip	2006-07-14 04:36:24	ebooks/18800
2126012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18800.kindle.images	2020-06-09 03:03:47.897391	ebooks/18800
165126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18800/18800.txt	2006-07-14 04:34:38	ebooks/18800
247964	application/epub+zip	http://www.gutenberg.org/ebooks/18801.epub.noimages	2020-06-09 03:03:50.349567	ebooks/18801
488385	text/plain	http://www.gutenberg.org/ebooks/18801.txt.utf-8	2020-06-09 03:03:49.16857	ebooks/18801
488420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18801/18801-8.txt	2006-07-10 11:00:32	ebooks/18801
346901	application/epub+zip	http://www.gutenberg.org/ebooks/18801.epub.images	2020-06-09 03:03:49.892588	ebooks/18801
516395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18801/18801-h/18801-h.htm	2006-07-10 11:06:31	ebooks/18801
16840	image/jpeg	http://www.gutenberg.org/cache/epub/18801/pg18801.cover.medium.jpg	2020-06-09 03:03:53.039522	ebooks/18801
963400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18801.kindle.noimages	2020-06-09 03:03:52.73852	ebooks/18801
1117641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18801.kindle.images	2020-06-09 03:03:51.552537	ebooks/18801
188319	application/zip	http://www.gutenberg.org/files/18801/18801-8.zip	2006-07-10 11:00:32	ebooks/18801
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/18801.rdf	2020-06-11 01:15:05.802094	ebooks/18801
188319	application/zip	http://www.gutenberg.org/files/18801/18801.zip	2006-07-10 11:00:32	ebooks/18801
4119	image/jpeg	http://www.gutenberg.org/cache/epub/18801/pg18801.cover.small.jpg	2020-06-09 03:03:52.889557	ebooks/18801
488427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18801/18801.txt	2006-07-10 11:00:32	ebooks/18801
250211	application/zip	http://www.gutenberg.org/files/18801/18801-h.zip	2006-07-10 11:06:44	ebooks/18801
22089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18802/18802-h/18802-h.htm	2006-07-10 10:27:54	ebooks/18802
5637	image/jpeg	http://www.gutenberg.org/cache/epub/18802/pg18802.cover.small.jpg	2020-06-09 03:03:54.367517	ebooks/18802
213857	application/zip	http://www.gutenberg.org/files/18802/18802-h.zip	2006-07-10 10:27:54	ebooks/18802
20921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18802/18802-8.txt	2006-07-10 10:27:52	ebooks/18802
358681	application/epub+zip	http://www.gutenberg.org/ebooks/18802.epub.images	2020-06-09 03:03:53.823521	ebooks/18802
20894	text/plain	http://www.gutenberg.org/ebooks/18802.txt.utf-8	2020-06-09 03:03:53.397521	ebooks/18802
11566	application/rdf+xml	http://www.gutenberg.org/ebooks/18802.rdf	2020-06-11 01:15:05.824091	ebooks/18802
7649	application/zip	http://www.gutenberg.org/files/18802/18802-8.zip	2006-07-10 10:27:54	ebooks/18802
59177	application/epub+zip	http://www.gutenberg.org/ebooks/18802.epub.noimages	2020-06-09 03:03:54.19451	ebooks/18802
21782	image/jpeg	http://www.gutenberg.org/cache/epub/18802/pg18802.cover.medium.jpg	2020-06-09 03:03:54.507512	ebooks/18802
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/18803.rdf	2020-06-11 01:15:05.854074	ebooks/18803
412839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18803/18803-8.txt	2017-11-17 03:57:02	ebooks/18803
143226	application/zip	http://www.gutenberg.org/files/18803/18803-8.zip	2017-11-17 03:57:22	ebooks/18803
412830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18803/18803.txt	2017-11-17 03:57:02	ebooks/18803
28066	image/jpeg	http://www.gutenberg.org/cache/epub/18803/pg18803.cover.medium.jpg	2020-06-09 03:03:58.903441	ebooks/18803
1791396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18803.kindle.images	2020-06-09 03:03:57.794462	ebooks/18803
4024	image/jpeg	http://www.gutenberg.org/cache/epub/18803/pg18803.cover.small.jpg	2020-06-09 03:03:58.876443	ebooks/18803
678610	application/epub+zip	http://www.gutenberg.org/ebooks/18803.epub.images	2020-06-09 03:03:55.627512	ebooks/18803
457792	text/html; charset=us-ascii	http://www.gutenberg.org/files/18803/18803-h/18803-h.htm	2017-11-17 03:57:04	ebooks/18803
143185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18803/18803.zip	2017-11-17 03:57:22	ebooks/18803
826972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18803.kindle.noimages	2020-06-09 03:03:58.847444	ebooks/18803
622518	application/zip	http://www.gutenberg.org/files/18803/18803-h.zip	2017-11-17 03:57:22	ebooks/18803
412853	text/plain	http://www.gutenberg.org/ebooks/18803.txt.utf-8	2020-06-09 03:03:54.847507	ebooks/18803
219982	application/epub+zip	http://www.gutenberg.org/ebooks/18803.epub.noimages	2020-06-09 03:03:55.948492	ebooks/18803
5686	image/jpeg	http://www.gutenberg.org/cache/epub/18804/pg18804.cover.small.jpg	2020-06-09 03:04:02.908695	ebooks/18804
405225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18804/18804.txt	2006-07-10 10:35:28	ebooks/18804
27283	image/jpeg	http://www.gutenberg.org/cache/epub/18804/pg18804.cover.medium.jpg	2020-06-09 03:04:03.059686	ebooks/18804
405232	text/plain	http://www.gutenberg.org/ebooks/18804.txt.utf-8	2020-06-09 03:03:59.104472	ebooks/18804
405200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18804/18804-8.txt	2006-07-10 10:35:28	ebooks/18804
18141	application/rdf+xml	http://www.gutenberg.org/ebooks/18804.rdf	2020-06-11 01:15:05.887074	ebooks/18804
165528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18804/18804-h.zip	2006-07-10 10:35:28	ebooks/18804
909776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18804.kindle.images	2020-06-09 03:04:01.592406	ebooks/18804
443486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18804/18804-h/18804-h.htm	2006-07-10 10:35:28	ebooks/18804
240012	application/epub+zip	http://www.gutenberg.org/ebooks/18804.epub.images	2020-06-09 03:03:59.85345	ebooks/18804
877665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18804.kindle.noimages	2020-06-09 03:04:02.756393	ebooks/18804
148212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18804/18804-8.zip	2006-07-10 10:35:28	ebooks/18804
220109	application/epub+zip	http://www.gutenberg.org/ebooks/18804.epub.noimages	2020-06-09 03:04:00.428439	ebooks/18804
148105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18804/18804.zip	2006-07-10 10:35:28	ebooks/18804
831149	application/epub+zip	http://www.gutenberg.org/ebooks/18805.epub.images	2020-06-09 03:04:04.053712	ebooks/18805
536706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18805/18805-h.zip	2006-07-11 03:27:00	ebooks/18805
78601	application/epub+zip	http://www.gutenberg.org/ebooks/18805.epub.noimages	2020-06-09 03:04:04.517673	ebooks/18805
10793	application/rdf+xml	http://www.gutenberg.org/ebooks/18805.rdf	2020-06-11 01:15:05.908068	ebooks/18805
56201	text/plain	http://www.gutenberg.org/ebooks/18805.txt.utf-8	2020-06-09 03:04:03.423698	ebooks/18805
4683	image/jpeg	http://www.gutenberg.org/cache/epub/18805/pg18805.cover.small.jpg	2020-06-09 03:04:04.74367	ebooks/18805
55946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18805/18805-8.txt	2006-07-11 03:26:58	ebooks/18805
19816	image/jpeg	http://www.gutenberg.org/cache/epub/18805/pg18805.cover.medium.jpg	2020-06-09 03:04:04.890669	ebooks/18805
21864	application/zip	http://www.gutenberg.org/files/18805/18805-8.zip	2006-07-11 03:27:00	ebooks/18805
71960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18805/18805-h/18805-h.htm	2006-07-11 03:27:00	ebooks/18805
506874	text/plain	http://www.gutenberg.org/ebooks/18806.txt.utf-8	2020-06-09 03:04:05.247691	ebooks/18806
6393	image/jpeg	http://www.gutenberg.org/cache/epub/18806/pg18806.cover.small.jpg	2020-06-09 03:04:11.671573	ebooks/18806
31235	image/jpeg	http://www.gutenberg.org/cache/epub/18806/pg18806.cover.medium.jpg	2020-06-09 03:04:11.845572	ebooks/18806
1618949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18806.kindle.images	2020-06-09 03:04:10.0886	ebooks/18806
248120	application/epub+zip	http://www.gutenberg.org/ebooks/18806.epub.noimages	2020-06-09 03:04:07.346634	ebooks/18806
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/18806.rdf	2020-06-11 01:15:05.934062	ebooks/18806
442827	application/zip	http://www.gutenberg.org/files/18806/18806-h.zip	2006-07-11 12:19:26	ebooks/18806
504499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18806/18806-h/18806-h.htm	2006-07-11 12:19:24	ebooks/18806
509385	application/epub+zip	http://www.gutenberg.org/ebooks/18806.epub.images	2020-06-09 03:04:06.637654	ebooks/18806
1015736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18806.kindle.noimages	2020-06-09 03:04:11.494575	ebooks/18806
165498	application/zip	http://www.gutenberg.org/files/18806/18806-8.zip	2006-07-11 12:19:26	ebooks/18806
495331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18806/18806-8.txt	2006-07-11 12:19:22	ebooks/18806
66951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18807/18807.txt	2013-06-06 04:43:36	ebooks/18807
25431	application/zip	http://www.gutenberg.org/files/18807/18807.zip	2013-06-06 04:45:10	ebooks/18807
66959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18807/18807-8.txt	2013-06-06 04:43:54	ebooks/18807
738246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18807.kindle.images	2020-06-09 03:04:16.913513	ebooks/18807
66926	text/plain	http://www.gutenberg.org/ebooks/18807.txt.utf-8	2020-06-09 03:04:12.246583	ebooks/18807
277454	application/epub+zip	http://www.gutenberg.org/ebooks/18807.epub.images	2020-06-09 03:04:13.766551	ebooks/18807
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/18807.rdf	2020-06-11 01:15:05.962068	ebooks/18807
72256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18807/18807-h/18807-h.htm	2013-06-06 04:44:32	ebooks/18807
18688	image/jpeg	http://www.gutenberg.org/cache/epub/18807/pg18807.cover.medium.jpg	2020-06-09 03:04:17.665497	ebooks/18807
239202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18807/18807-h.zip	2013-06-06 04:45:10	ebooks/18807
25450	application/zip	http://www.gutenberg.org/files/18807/18807-8.zip	2013-06-06 04:45:10	ebooks/18807
296179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18807.kindle.noimages	2020-06-09 03:04:17.377505	ebooks/18807
5286	image/jpeg	http://www.gutenberg.org/cache/epub/18807/pg18807.cover.small.jpg	2020-06-09 03:04:17.522499	ebooks/18807
75827	application/epub+zip	http://www.gutenberg.org/ebooks/18807.epub.noimages	2020-06-09 03:04:14.160549	ebooks/18807
381731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18808.kindle.images	2020-06-09 03:04:19.695473	ebooks/18808
108872	text/html	http://www.gutenberg.org/ebooks/18808.html.images	2020-06-09 03:04:18.158498	ebooks/18808
105295	application/epub+zip	http://www.gutenberg.org/ebooks/18808.epub.images	2020-06-09 03:04:18.713493	ebooks/18808
99255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18808/18808-8.txt	2006-07-11 12:20:52	ebooks/18808
40558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18808/18808-8.zip	2006-07-11 12:20:54	ebooks/18808
103070	text/plain	http://www.gutenberg.org/ebooks/18808.txt.utf-8	2020-06-09 03:04:18.012537	ebooks/18808
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/18808.rdf	2020-06-11 01:15:05.987071	ebooks/18808
5114	image/jpeg	http://www.gutenberg.org/cache/epub/18808/pg18808.cover.small.jpg	2020-06-09 03:04:20.38847	ebooks/18808
381724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18808.kindle.noimages	2020-06-09 03:04:20.243471	ebooks/18808
105296	application/epub+zip	http://www.gutenberg.org/ebooks/18808.epub.noimages	2020-06-09 03:04:19.14549	ebooks/18808
23653	image/jpeg	http://www.gutenberg.org/cache/epub/18808/pg18808.cover.medium.jpg	2020-06-09 03:04:20.534483	ebooks/18808
108872	text/html	http://www.gutenberg.org/ebooks/18808.html.noimages	2020-06-09 03:04:18.270493	ebooks/18808
124626	text/plain	http://www.gutenberg.org/ebooks/18809.txt.utf-8	2020-06-09 03:04:20.881468	ebooks/18809
124625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18809/18809.txt	2006-07-11 22:42:59	ebooks/18809
443823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18809.kindle.images	2020-06-09 03:04:22.368438	ebooks/18809
48810	application/zip	http://www.gutenberg.org/files/18809/18809.zip	2006-07-11 22:42:59	ebooks/18809
117381	application/epub+zip	http://www.gutenberg.org/ebooks/18809.epub.noimages	2020-06-09 03:04:21.750449	ebooks/18809
443807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18809.kindle.noimages	2020-06-09 03:04:22.986431	ebooks/18809
5813	image/jpeg	http://www.gutenberg.org/cache/epub/18809/pg18809.cover.small.jpg	2020-06-09 03:04:23.132446	ebooks/18809
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/18809.rdf	2020-06-11 01:15:06.015114	ebooks/18809
117381	application/epub+zip	http://www.gutenberg.org/ebooks/18809.epub.images	2020-06-09 03:04:21.346465	ebooks/18809
50863	text/html	http://www.gutenberg.org/files/18809/18809-h.zip	2006-07-11 22:42:59	ebooks/18809
28097	image/jpeg	http://www.gutenberg.org/cache/epub/18809/pg18809.cover.medium.jpg	2020-06-09 03:04:23.277425	ebooks/18809
135009	text/html	http://www.gutenberg.org/files/18809/18809-h/18809-h.htm	2006-07-11 22:42:19	ebooks/18809
172940	application/zip	http://www.gutenberg.org/files/1881/1881.zip	2011-02-03 06:31:50	ebooks/1881
198257	application/epub+zip	http://www.gutenberg.org/ebooks/1881.epub.images	2020-06-01 01:16:20.951653	ebooks/1881
443759	text/plain; charset=utf-8	http://www.gutenberg.org/files/1881/1881-0.txt	2018-03-10 07:59:48	ebooks/1881
173561	text/plain; charset=utf-8	http://www.gutenberg.org/files/1881/1881-0.zip	2018-03-18 03:07:52	ebooks/1881
525326	text/html; charset=utf-8	http://www.gutenberg.org/files/1881/1881-h/1881-h.htm	2018-03-18 03:07:30	ebooks/1881
438739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1881/1881.txt	2011-02-03 06:30:06	ebooks/1881
13055	image/jpeg	http://www.gutenberg.org/cache/epub/1881/pg1881.cover.medium.jpg	2020-06-01 01:16:23.010641	ebooks/1881
3955	image/jpeg	http://www.gutenberg.org/cache/epub/1881/pg1881.cover.small.jpg	2020-06-01 01:16:22.979622	ebooks/1881
198257	application/epub+zip	http://www.gutenberg.org/ebooks/1881.epub.noimages	2020-06-01 01:16:21.152644	ebooks/1881
795617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1881.kindle.images	2020-06-01 01:16:22.048625	ebooks/1881
182205	text/html; charset=utf-8	http://www.gutenberg.org/files/1881/1881-h.zip	2018-03-18 03:07:52	ebooks/1881
795601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1881.kindle.noimages	2020-06-01 01:16:22.946616	ebooks/1881
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/1881.rdf	2020-06-11 01:01:39.031265	ebooks/1881
4937	image/jpeg	http://www.gutenberg.org/cache/epub/18810/pg18810.cover.small.jpg	2020-06-09 03:04:31.365559	ebooks/18810
17305	image/jpeg	http://www.gutenberg.org/cache/epub/18810/pg18810.cover.medium.jpg	2020-06-09 03:04:31.504527	ebooks/18810
2110340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18810.kindle.noimages	2020-06-09 03:04:31.112537	ebooks/18810
1132238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18810/18810.txt	2006-07-12 03:42:54	ebooks/18810
558293	application/epub+zip	http://www.gutenberg.org/ebooks/18810.epub.images	2020-06-09 03:04:25.285413	ebooks/18810
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/18810.rdf	2020-06-11 01:15:06.042068	ebooks/18810
1233013	text/html	http://www.gutenberg.org/ebooks/18810.html.noimages	2020-06-09 03:04:24.509432	ebooks/18810
1233013	text/html	http://www.gutenberg.org/ebooks/18810.html.images	2020-06-09 03:04:24.19142	ebooks/18810
558292	application/epub+zip	http://www.gutenberg.org/ebooks/18810.epub.noimages	2020-06-09 03:04:25.867403	ebooks/18810
447111	application/zip	http://www.gutenberg.org/files/18810/18810-0.zip	2006-07-12 03:44:18	ebooks/18810
446887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18810/18810.zip	2006-07-12 03:44:18	ebooks/18810
1132796	text/plain; charset=utf-8	http://www.gutenberg.org/files/18810/18810-0.txt	2006-07-12 03:40:08	ebooks/18810
2110349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18810.kindle.images	2020-06-09 03:04:28.483566	ebooks/18810
73814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18811/18811.zip	2006-07-12 06:08:18	ebooks/18811
529971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18811.kindle.images	2020-06-09 03:04:33.7255	ebooks/18811
222288	text/html	http://www.gutenberg.org/ebooks/18811.html.noimages	2020-06-09 03:04:32.081546	ebooks/18811
20400	image/jpeg	http://www.gutenberg.org/cache/epub/18811/pg18811.cover.medium.jpg	2020-06-09 03:04:34.806494	ebooks/18811
140035	application/epub+zip	http://www.gutenberg.org/ebooks/18811.epub.noimages	2020-06-09 03:04:32.931522	ebooks/18811
199360	text/plain; charset=utf-8	http://www.gutenberg.org/files/18811/18811-0.txt	2006-07-12 06:06:20	ebooks/18811
529963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18811.kindle.noimages	2020-06-09 03:04:34.518482	ebooks/18811
199349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18811/18811.txt	2006-07-12 06:07:48	ebooks/18811
73829	text/plain; charset=utf-8	http://www.gutenberg.org/files/18811/18811-0.zip	2006-07-12 06:08:18	ebooks/18811
140035	application/epub+zip	http://www.gutenberg.org/ebooks/18811.epub.images	2020-06-09 03:04:32.525522	ebooks/18811
4872	image/jpeg	http://www.gutenberg.org/cache/epub/18811/pg18811.cover.small.jpg	2020-06-09 03:04:34.663479	ebooks/18811
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/18811.rdf	2020-06-11 01:15:06.069065	ebooks/18811
222288	text/html	http://www.gutenberg.org/ebooks/18811.html.images	2020-06-09 03:04:31.942534	ebooks/18811
713723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18812/18812-h.zip	2006-07-12 11:45:46	ebooks/18812
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/18812.rdf	2020-06-11 01:15:06.095063	ebooks/18812
792088	application/epub+zip	http://www.gutenberg.org/ebooks/18812.epub.images	2020-06-09 03:04:37.196472	ebooks/18812
2723525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18812.kindle.images	2020-06-09 03:04:44.164657	ebooks/18812
1108709	text/plain	http://www.gutenberg.org/ebooks/18812.txt.utf-8	2020-06-09 03:04:35.176494	ebooks/18812
2014086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18812.kindle.noimages	2020-06-09 03:04:46.256651	ebooks/18812
413326	application/zip	http://www.gutenberg.org/files/18812/18812-8.zip	2006-07-12 11:45:46	ebooks/18812
1105302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18812/18812-h/18812-h.htm	2006-07-12 11:45:44	ebooks/18812
4998	image/jpeg	http://www.gutenberg.org/cache/epub/18812/pg18812.cover.small.jpg	2020-06-09 03:04:46.419631	ebooks/18812
22040	image/jpeg	http://www.gutenberg.org/cache/epub/18812/pg18812.cover.medium.jpg	2020-06-09 03:04:46.579632	ebooks/18812
489242	application/epub+zip	http://www.gutenberg.org/ebooks/18812.epub.noimages	2020-06-09 03:04:37.867471	ebooks/18812
1079518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18812/18812-8.txt	2006-07-12 11:45:42	ebooks/18812
277851	application/zip	http://www.gutenberg.org/files/18813/18813.zip	2006-08-03 13:07:39	ebooks/18813
16516	image/jpeg	http://www.gutenberg.org/cache/epub/18813/pg18813.cover.medium.jpg	2020-06-09 03:04:52.295606	ebooks/18813
769929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18813/18813.txt	2006-08-03 12:54:34	ebooks/18813
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/18813.rdf	2020-06-11 01:15:06.120085	ebooks/18813
1317840	application/epub+zip	http://www.gutenberg.org/ebooks/18813.epub.images	2020-06-09 03:04:47.921615	ebooks/18813
769930	text/plain	http://www.gutenberg.org/ebooks/18813.txt.utf-8	2020-06-09 03:04:46.983617	ebooks/18813
348228	application/epub+zip	http://www.gutenberg.org/ebooks/18813.epub.noimages	2020-06-09 03:04:48.49761	ebooks/18813
1305696	application/zip	http://www.gutenberg.org/files/18813/18813-h.zip	2006-08-03 13:07:20	ebooks/18813
1398856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18813.kindle.noimages	2020-06-09 03:04:51.981558	ebooks/18813
785029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18813/18813-h/18813-h.htm	2006-08-03 13:06:45	ebooks/18813
4449	image/jpeg	http://www.gutenberg.org/cache/epub/18813/pg18813.cover.small.jpg	2020-06-09 03:04:52.139572	ebooks/18813
2979345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18813.kindle.images	2020-06-09 03:04:50.330576	ebooks/18813
4338	image/jpeg	http://www.gutenberg.org/cache/epub/18814/pg18814.cover.small.jpg	2020-06-09 03:04:54.758519	ebooks/18814
302445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18814.kindle.noimages	2020-06-09 03:04:54.616575	ebooks/18814
389518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18814.kindle.images	2020-06-09 03:04:54.14053	ebooks/18814
16083	image/jpeg	http://www.gutenberg.org/cache/epub/18814/pg18814.cover.medium.jpg	2020-06-09 03:04:54.900521	ebooks/18814
75217	application/epub+zip	http://www.gutenberg.org/ebooks/18814.epub.noimages	2020-06-09 03:04:53.647546	ebooks/18814
129398	application/epub+zip	http://www.gutenberg.org/ebooks/18814.epub.images	2020-06-09 03:04:53.184546	ebooks/18814
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/18814.rdf	2020-06-11 01:15:06.145071	ebooks/18814
98585	application/zip	http://www.gutenberg.org/files/18814/18814-h.zip	2006-07-27 04:13:33	ebooks/18814
72600	text/plain	http://www.gutenberg.org/ebooks/18814.txt.utf-8	2020-06-09 03:04:52.66156	ebooks/18814
28660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18814/18814.zip	2006-07-27 04:14:29	ebooks/18814
72599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18814/18814.txt	2006-07-27 04:11:49	ebooks/18814
78891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18814/18814-h/18814-h.htm	2006-07-27 04:12:51	ebooks/18814
843361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18815.kindle.images	2020-06-09 03:04:57.370493	ebooks/18815
208915	application/epub+zip	http://www.gutenberg.org/ebooks/18815.epub.noimages	2020-06-09 03:04:56.296527	ebooks/18815
422192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18815/18815-h/18815-h.htm	2006-07-13 04:30:36	ebooks/18815
390720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18815/18815.txt	2006-07-13 04:25:42	ebooks/18815
14743	image/jpeg	http://www.gutenberg.org/cache/epub/18815/pg18815.cover.medium.jpg	2020-06-09 03:04:58.766477	ebooks/18815
164692	application/zip	http://www.gutenberg.org/files/18815/18815-h.zip	2006-07-13 04:30:47	ebooks/18815
826607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18815.kindle.noimages	2020-06-09 03:04:58.458518	ebooks/18815
219445	application/epub+zip	http://www.gutenberg.org/ebooks/18815.epub.images	2020-06-09 03:04:55.868508	ebooks/18815
390721	text/plain	http://www.gutenberg.org/ebooks/18815.txt.utf-8	2020-06-09 03:04:55.248538	ebooks/18815
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/18815.rdf	2020-06-11 01:15:06.16907	ebooks/18815
151966	application/zip	http://www.gutenberg.org/files/18815/18815.zip	2006-07-13 04:25:42	ebooks/18815
4238	image/jpeg	http://www.gutenberg.org/cache/epub/18815/pg18815.cover.small.jpg	2020-06-09 03:04:58.61347	ebooks/18815
564929	application/zip	http://www.gutenberg.org/files/18816/18816-h.zip	2006-07-13 02:34:46	ebooks/18816
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/18816.rdf	2020-06-11 01:15:06.199063	ebooks/18816
408056	text/plain	http://www.gutenberg.org/ebooks/18816.txt.utf-8	2020-06-09 03:04:59.135494	ebooks/18816
1660840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18816.kindle.images	2020-06-09 03:05:02.22544	ebooks/18816
620502	application/epub+zip	http://www.gutenberg.org/ebooks/18816.epub.images	2020-06-09 03:05:00.027592	ebooks/18816
816258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18816.kindle.noimages	2020-06-09 03:05:03.333451	ebooks/18816
447898	text/html; charset=us-ascii	http://www.gutenberg.org/files/18816/18816-h/18816-h.htm	2006-07-13 02:34:46	ebooks/18816
29708	image/jpeg	http://www.gutenberg.org/cache/epub/18816/pg18816.cover.medium.jpg	2020-06-09 03:05:03.421408	ebooks/18816
140728	application/zip	http://www.gutenberg.org/files/18816/18816-8.zip	2006-07-13 02:34:46	ebooks/18816
140697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18816/18816.zip	2006-07-13 02:34:46	ebooks/18816
4232	image/jpeg	http://www.gutenberg.org/cache/epub/18816/pg18816.cover.small.jpg	2020-06-09 03:05:03.391474	ebooks/18816
408083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18816/18816-8.txt	2006-07-13 02:34:46	ebooks/18816
408074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18816/18816.txt	2006-07-13 02:34:46	ebooks/18816
223340	application/epub+zip	http://www.gutenberg.org/ebooks/18816.epub.noimages	2020-06-09 03:05:00.350464	ebooks/18816
801271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18817.kindle.noimages	2020-06-09 03:05:07.843551	ebooks/18817
357806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18817/18817-8.txt	2006-07-13 02:43:42	ebooks/18817
3743368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18817.kindle.images	2020-06-09 03:05:06.754564	ebooks/18817
1794557	application/epub+zip	http://www.gutenberg.org/ebooks/18817.epub.images	2020-06-09 03:05:04.573426	ebooks/18817
13972	image/jpeg	http://www.gutenberg.org/cache/epub/18817/pg18817.cover.medium.jpg	2020-06-09 03:05:08.152547	ebooks/18817
140860	application/zip	http://www.gutenberg.org/files/18817/18817.zip	2006-07-13 02:43:42	ebooks/18817
357798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18817/18817.txt	2006-07-13 02:43:42	ebooks/18817
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/18817.rdf	2020-06-11 01:15:06.230061	ebooks/18817
1629252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18817/18817-h.zip	2006-07-13 02:43:42	ebooks/18817
357787	text/plain	http://www.gutenberg.org/ebooks/18817.txt.utf-8	2020-06-09 03:05:03.629515	ebooks/18817
199595	application/epub+zip	http://www.gutenberg.org/ebooks/18817.epub.noimages	2020-06-09 03:05:05.110385	ebooks/18817
3933	image/jpeg	http://www.gutenberg.org/cache/epub/18817/pg18817.cover.small.jpg	2020-06-09 03:05:07.998571	ebooks/18817
140900	application/zip	http://www.gutenberg.org/files/18817/18817-8.zip	2006-07-13 02:43:42	ebooks/18817
382056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18817/18817-h/18817-h.htm	2006-07-13 02:43:42	ebooks/18817
20851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18818/18818-8.zip	2006-07-13 02:47:28	ebooks/18818
3878	image/jpeg	http://www.gutenberg.org/cache/epub/18818/pg18818.cover.small.jpg	2020-06-09 03:05:12.112505	ebooks/18818
338641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18818.kindle.images	2020-06-09 03:05:11.671521	ebooks/18818
19159	image/jpeg	http://www.gutenberg.org/cache/epub/18818/pg18818.cover.medium.jpg	2020-06-09 03:05:12.26557	ebooks/18818
89328	application/epub+zip	http://www.gutenberg.org/ebooks/18818.epub.noimages	2020-06-09 03:05:11.157559	ebooks/18818
63339	text/plain	http://www.gutenberg.org/ebooks/18818.txt.utf-8	2020-06-09 03:05:08.541597	ebooks/18818
22298	application/zip	http://www.gutenberg.org/files/18818/18818-h.zip	2006-07-13 02:47:28	ebooks/18818
225708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18818.kindle.noimages	2020-06-09 03:05:11.958555	ebooks/18818
71228	text/html; charset=us-ascii	http://www.gutenberg.org/files/18818/18818-h/18818-h.htm	2006-07-13 02:47:28	ebooks/18818
20815	application/zip	http://www.gutenberg.org/files/18818/18818.zip	2006-07-13 02:47:28	ebooks/18818
63353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18818/18818-8.txt	2006-07-13 02:47:28	ebooks/18818
104053	application/epub+zip	http://www.gutenberg.org/ebooks/18818.epub.images	2020-06-09 03:05:09.840539	ebooks/18818
63349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18818/18818.txt	2006-07-13 02:47:28	ebooks/18818
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/18818.rdf	2020-06-11 01:15:06.258061	ebooks/18818
409644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18819/18819-8.txt	2006-07-13 02:50:24	ebooks/18819
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/18819.rdf	2020-06-11 01:15:06.286058	ebooks/18819
409686	text/plain	http://www.gutenberg.org/ebooks/18819.txt.utf-8	2020-06-09 03:05:12.641491	ebooks/18819
148805	application/zip	http://www.gutenberg.org/files/18819/18819-8.zip	2006-07-13 02:50:26	ebooks/18819
859892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18819.kindle.noimages	2020-06-09 03:05:16.309478	ebooks/18819
409671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18819/18819.txt	2006-07-13 02:50:24	ebooks/18819
444786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18819/18819-h/18819-h.htm	2006-07-13 02:50:24	ebooks/18819
162439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18819/18819-h.zip	2006-07-13 02:50:26	ebooks/18819
148696	application/zip	http://www.gutenberg.org/files/18819/18819.zip	2006-07-13 02:50:26	ebooks/18819
871259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18819.kindle.images	2020-06-09 03:05:15.098531	ebooks/18819
221521	application/epub+zip	http://www.gutenberg.org/ebooks/18819.epub.images	2020-06-09 03:05:13.382563	ebooks/18819
13654	image/jpeg	http://www.gutenberg.org/cache/epub/18819/pg18819.cover.medium.jpg	2020-06-09 03:05:16.631445	ebooks/18819
215130	application/epub+zip	http://www.gutenberg.org/ebooks/18819.epub.noimages	2020-06-09 03:05:13.9185	ebooks/18819
3582	image/jpeg	http://www.gutenberg.org/cache/epub/18819/pg18819.cover.small.jpg	2020-06-09 03:05:16.469448	ebooks/18819
294198	text/plain; charset=utf-8	http://www.gutenberg.org/files/1882/1882-0.txt	2018-03-10 07:34:48	ebooks/1882
113457	text/plain; charset=utf-8	http://www.gutenberg.org/files/1882/1882-0.zip	2018-03-18 03:21:54	ebooks/1882
138386	application/epub+zip	http://www.gutenberg.org/ebooks/1882.epub.images	2020-06-01 01:16:23.395608	ebooks/1882
11614	image/jpeg	http://www.gutenberg.org/cache/epub/1882/pg1882.cover.medium.jpg	2020-06-01 01:16:24.961581	ebooks/1882
557446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1882.kindle.images	2020-06-01 01:16:24.235592	ebooks/1882
3281	image/jpeg	http://www.gutenberg.org/cache/epub/1882/pg1882.cover.small.jpg	2020-06-01 01:16:24.931581	ebooks/1882
138386	application/epub+zip	http://www.gutenberg.org/ebooks/1882.epub.noimages	2020-06-01 01:16:23.575611	ebooks/1882
119179	text/html; charset=utf-8	http://www.gutenberg.org/files/1882/1882-h.zip	2018-03-18 03:21:54	ebooks/1882
354484	text/html; charset=utf-8	http://www.gutenberg.org/files/1882/1882-h/1882-h.htm	2018-03-18 03:21:40	ebooks/1882
557438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1882.kindle.noimages	2020-06-01 01:16:24.898598	ebooks/1882
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/1882.rdf	2020-06-11 01:01:39.069216	ebooks/1882
472165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18820/18820.txt	2006-07-13 02:55:12	ebooks/18820
1039652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18820.kindle.images	2020-06-09 03:05:19.599399	ebooks/18820
185941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18820/18820.zip	2006-07-13 02:55:12	ebooks/18820
472166	text/plain	http://www.gutenberg.org/ebooks/18820.txt.utf-8	2020-06-09 03:05:17.011473	ebooks/18820
5064	image/jpeg	http://www.gutenberg.org/cache/epub/18820/pg18820.cover.small.jpg	2020-06-09 03:05:21.029713	ebooks/18820
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/18820.rdf	2020-06-11 01:15:06.313091	ebooks/18820
516345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18820/18820-h/18820-h.htm	2006-07-13 02:55:12	ebooks/18820
186028	application/zip	http://www.gutenberg.org/files/18820/18820-8.zip	2006-07-13 02:55:12	ebooks/18820
1039648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18820.kindle.noimages	2020-06-09 03:05:20.870681	ebooks/18820
472114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18820/18820-8.txt	2006-07-13 02:55:12	ebooks/18820
194442	application/zip	http://www.gutenberg.org/files/18820/18820-h.zip	2006-07-13 02:55:12	ebooks/18820
257488	application/epub+zip	http://www.gutenberg.org/ebooks/18820.epub.noimages	2020-06-09 03:05:18.336427	ebooks/18820
22304	image/jpeg	http://www.gutenberg.org/cache/epub/18820/pg18820.cover.medium.jpg	2020-06-09 03:05:21.186686	ebooks/18820
257488	application/epub+zip	http://www.gutenberg.org/ebooks/18820.epub.images	2020-06-09 03:05:17.779427	ebooks/18820
12270531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18821.kindle.images	2020-06-09 03:05:30.646561	ebooks/18821
29029	image/jpeg	http://www.gutenberg.org/cache/epub/18821/pg18821.cover.medium.jpg	2020-06-09 03:05:32.339532	ebooks/18821
176419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18821/18821-8.zip	2006-07-18 12:45:26	ebooks/18821
451934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18821/18821.txt	2006-07-18 12:42:46	ebooks/18821
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/18821.rdf	2020-06-11 01:15:06.340058	ebooks/18821
530936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18821/18821-h/18821-h.htm	2006-07-18 12:44:08	ebooks/18821
452043	text/plain	http://www.gutenberg.org/ebooks/18821.txt.utf-8	2020-06-09 03:05:21.567676	ebooks/18821
5096063	application/epub+zip	http://www.gutenberg.org/ebooks/18821.epub.images	2020-06-09 03:05:23.657646	ebooks/18821
451936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18821/18821-8.txt	2006-07-18 12:42:16	ebooks/18821
176312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18821/18821.zip	2006-07-18 12:45:26	ebooks/18821
1866882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18821/18821-h.zip	2006-07-18 12:45:26	ebooks/18821
6187	image/jpeg	http://www.gutenberg.org/cache/epub/18821/pg18821.cover.small.jpg	2020-06-09 03:05:32.164543	ebooks/18821
253580	application/epub+zip	http://www.gutenberg.org/ebooks/18821.epub.noimages	2020-06-09 03:05:24.268668	ebooks/18821
994700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18821.kindle.noimages	2020-06-09 03:05:32.001551	ebooks/18821
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/18822.rdf	2020-06-11 01:15:06.367058	ebooks/18822
2964	image/jpeg	http://www.gutenberg.org/cache/epub/18822/pg18822.cover.small.jpg	2020-06-09 03:05:35.70749	ebooks/18822
219813	application/zip	http://www.gutenberg.org/files/18822/18822-h.zip	2006-07-13 06:42:58	ebooks/18822
965776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18822.kindle.images	2020-06-09 03:05:34.58651	ebooks/18822
20730	image/jpeg	http://www.gutenberg.org/cache/epub/18822/pg18822.cover.medium.jpg	2020-06-09 03:05:35.732517	ebooks/18822
188290	application/zip	http://www.gutenberg.org/files/18822/18822.zip	2006-07-13 06:38:13	ebooks/18822
546046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18822/18822-h/18822-h.htm	2006-07-13 06:42:49	ebooks/18822
248299	application/epub+zip	http://www.gutenberg.org/ebooks/18822.epub.noimages	2020-06-09 03:05:33.494531	ebooks/18822
965767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18822.kindle.noimages	2020-06-09 03:05:35.680523	ebooks/18822
248300	application/epub+zip	http://www.gutenberg.org/ebooks/18822.epub.images	2020-06-09 03:05:33.219531	ebooks/18822
521062	text/plain	http://www.gutenberg.org/ebooks/18822.txt.utf-8	2020-06-09 03:05:32.724563	ebooks/18822
521091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18822/18822-8.txt	2006-07-13 06:38:13	ebooks/18822
188299	application/zip	http://www.gutenberg.org/files/18822/18822-8.zip	2006-07-13 06:38:13	ebooks/18822
521100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18822/18822.txt	2006-07-13 06:38:13	ebooks/18822
4688	image/jpeg	http://www.gutenberg.org/cache/epub/18823/pg18823.cover.small.jpg	2020-06-09 03:05:42.855417	ebooks/18823
360782	application/zip	http://www.gutenberg.org/files/18823/18823.zip	2006-07-13 11:43:48	ebooks/18823
579546	application/zip	http://www.gutenberg.org/files/18823/18823-h.zip	2006-07-13 11:43:48	ebooks/18823
1027942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18823/18823-h/18823-h.htm	2006-07-13 11:43:46	ebooks/18823
934942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18823/18823-8.txt	2006-07-13 11:43:44	ebooks/18823
1845400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18823.kindle.noimages	2020-06-09 03:05:42.661404	ebooks/18823
924214	application/epub+zip	http://www.gutenberg.org/ebooks/18823.epub.images	2020-06-09 03:05:37.220469	ebooks/18823
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/18823.rdf	2020-06-11 01:15:06.394058	ebooks/18823
934952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18823/18823.txt	2006-07-13 11:43:44	ebooks/18823
2584432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18823.kindle.images	2020-06-09 03:05:40.303436	ebooks/18823
461970	application/epub+zip	http://www.gutenberg.org/ebooks/18823.epub.noimages	2020-06-09 03:05:37.954464	ebooks/18823
19552	image/jpeg	http://www.gutenberg.org/cache/epub/18823/pg18823.cover.medium.jpg	2020-06-09 03:05:43.030423	ebooks/18823
934933	text/plain	http://www.gutenberg.org/ebooks/18823.txt.utf-8	2020-06-09 03:05:35.949516	ebooks/18823
360843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18823/18823-8.zip	2006-07-13 11:43:48	ebooks/18823
396819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18824/18824-8.txt	2006-07-13 11:44:06	ebooks/18824
3677	image/jpeg	http://www.gutenberg.org/cache/epub/18824/pg18824.cover.small.jpg	2020-06-09 03:05:48.002532	ebooks/18824
137524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18824/18824-8.zip	2006-07-13 11:44:10	ebooks/18824
1884690	application/epub+zip	http://www.gutenberg.org/ebooks/18824.epub.images	2020-06-09 03:05:44.4704	ebooks/18824
13458	image/jpeg	http://www.gutenberg.org/cache/epub/18824/pg18824.cover.medium.jpg	2020-06-09 03:05:48.162529	ebooks/18824
203885	application/epub+zip	http://www.gutenberg.org/ebooks/18824.epub.noimages	2020-06-09 03:05:45.046429	ebooks/18824
1165828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18824/18824-h.zip	2006-07-13 11:44:10	ebooks/18824
3625769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18824.kindle.images	2020-06-09 03:05:46.641563	ebooks/18824
396785	text/plain	http://www.gutenberg.org/ebooks/18824.txt.utf-8	2020-06-09 03:05:43.44739	ebooks/18824
437849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18824/18824-h/18824-h.htm	2006-07-13 11:44:06	ebooks/18824
137502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18824/18824.zip	2006-07-13 11:44:10	ebooks/18824
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/18824.rdf	2020-06-11 01:15:06.422056	ebooks/18824
396810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18824/18824.txt	2006-07-13 11:44:06	ebooks/18824
800871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18824.kindle.noimages	2020-06-09 03:05:47.820534	ebooks/18824
16737	application/rdf+xml	http://www.gutenberg.org/ebooks/18825.rdf	2020-06-11 01:15:06.454057	ebooks/18825
462249	application/zip	http://www.gutenberg.org/files/18825/18825-h.zip	2012-04-07 15:37:12	ebooks/18825
2274539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18825.kindle.images	2020-06-09 03:05:52.858522	ebooks/18825
537827	application/epub+zip	http://www.gutenberg.org/ebooks/18825.epub.images	2020-06-09 03:05:49.49854	ebooks/18825
4955	image/jpeg	http://www.gutenberg.org/cache/epub/18825/pg18825.cover.small.jpg	2020-06-09 03:05:55.626447	ebooks/18825
1220376	text/plain; charset=utf-8	http://www.gutenberg.org/files/18825/18825-0.txt	2012-04-07 15:36:32	ebooks/18825
18548	image/jpeg	http://www.gutenberg.org/cache/epub/18825/pg18825.cover.medium.jpg	2020-06-09 03:05:55.809446	ebooks/18825
449313	application/zip	http://www.gutenberg.org/files/18825/18825-8.zip	2012-04-07 15:37:12	ebooks/18825
1271505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18825/18825-h/18825-h.htm	2012-04-07 10:05:04	ebooks/18825
537827	application/epub+zip	http://www.gutenberg.org/ebooks/18825.epub.noimages	2020-06-09 03:05:50.254514	ebooks/18825
1189128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18825/18825-8.txt	2012-04-07 10:05:10	ebooks/18825
453795	application/zip	http://www.gutenberg.org/files/18825/18825-0.zip	2012-04-07 15:37:12	ebooks/18825
2274527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18825.kindle.noimages	2020-06-09 03:05:55.438467	ebooks/18825
401076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18826/18826-8.txt	2006-07-13 11:45:48	ebooks/18826
798336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18826.kindle.noimages	2020-06-09 03:05:58.76042	ebooks/18826
3348	image/jpeg	http://www.gutenberg.org/cache/epub/18826/pg18826.cover.small.jpg	2020-06-09 03:05:58.787444	ebooks/18826
221724	application/epub+zip	http://www.gutenberg.org/ebooks/18826.epub.images	2020-06-09 03:05:56.698439	ebooks/18826
418740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18826/18826-h/18826-h.htm	2018-12-08 03:04:08	ebooks/18826
410718	text/plain	http://www.gutenberg.org/ebooks/18826.txt.utf-8	2020-06-09 03:05:56.265441	ebooks/18826
188249	application/zip	http://www.gutenberg.org/files/18826/18826-h.zip	2018-12-08 03:04:20	ebooks/18826
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/18826.rdf	2020-06-11 01:15:06.478058	ebooks/18826
14159	image/jpeg	http://www.gutenberg.org/cache/epub/18826/pg18826.cover.medium.jpg	2020-06-09 03:05:58.812438	ebooks/18826
221724	application/epub+zip	http://www.gutenberg.org/ebooks/18826.epub.noimages	2020-06-09 03:05:56.965447	ebooks/18826
798344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18826.kindle.images	2020-06-09 03:05:57.872406	ebooks/18826
149105	application/zip	http://www.gutenberg.org/files/18826/18826-8.zip	2006-07-13 11:45:50	ebooks/18826
234768	application/zip	http://www.gutenberg.org/files/18827/18827-h.zip	2006-07-14 04:44:08	ebooks/18827
1650352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18827.kindle.images	2020-06-09 03:06:04.993613	ebooks/18827
187990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18827/18827-8.zip	2006-07-14 04:44:06	ebooks/18827
474459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18827/18827-8.txt	2006-07-14 04:43:20	ebooks/18827
1354054	application/pdf	http://www.gutenberg.org/files/18827/18827-pdf.pdf	2006-07-13 11:00:00	ebooks/18827
474494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18827/18827.txt	2006-07-14 04:43:42	ebooks/18827
188697	text/plain; charset=utf-8	http://www.gutenberg.org/files/18827/18827-0.zip	2006-07-14 04:44:06	ebooks/18827
327445	application/epub+zip	http://www.gutenberg.org/ebooks/18827.epub.noimages	2020-06-09 03:06:01.340679	ebooks/18827
322416	application/pdf	http://www.gutenberg.org/files/18827/18827-pdf.zip	2006-07-14 04:44:06	ebooks/18827
1294112	text/html; charset=utf-8	http://www.gutenberg.org/files/18827/18827-h/18827-h.html	2006-07-13 10:58:00	ebooks/18827
187948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18827/18827.zip	2006-07-14 04:44:04	ebooks/18827
1650241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18827.kindle.noimages	2020-06-09 03:06:08.480614	ebooks/18827
19510	application/rdf+xml	http://www.gutenberg.org/ebooks/18827.rdf	2020-06-11 01:15:06.513087	ebooks/18827
478108	text/plain; charset=utf-8	http://www.gutenberg.org/files/18827/18827-0.txt	2006-07-13 10:59:00	ebooks/18827
208872	application/zip	http://www.gutenberg.org/files/18827/18827-tei.zip	2006-07-14 04:44:08	ebooks/18827
747531	application/prs.tei	http://www.gutenberg.org/files/18827/18827-tei/18827-tei.tei	2006-07-13 11:00:00	ebooks/18827
5128	image/jpeg	http://www.gutenberg.org/cache/epub/18827/pg18827.cover.small.jpg	2020-06-09 03:06:08.734591	ebooks/18827
327444	application/epub+zip	http://www.gutenberg.org/ebooks/18827.epub.images	2020-06-09 03:06:00.3347	ebooks/18827
24102	image/jpeg	http://www.gutenberg.org/cache/epub/18827/pg18827.cover.medium.jpg	2020-06-09 03:06:08.980582	ebooks/18827
130349	text/html; charset=utf-8	http://www.gutenberg.org/files/18828/18828-h.zip	2006-07-14 04:39:46	ebooks/18828
114936	application/prs.tei	http://www.gutenberg.org/files/18828/18828-tei.zip	2006-07-14 04:39:48	ebooks/18828
1016952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18828.kindle.noimages	2020-06-09 03:06:14.012523	ebooks/18828
115031	application/zip	http://www.gutenberg.org/files/18828/18828-8.zip	2006-07-14 04:39:46	ebooks/18828
4894	image/jpeg	http://www.gutenberg.org/cache/epub/18828/pg18828.cover.small.jpg	2020-06-09 03:06:14.203491	ebooks/18828
358745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18828/18828-8.txt	2006-07-14 04:38:40	ebooks/18828
1016968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18828.kindle.images	2020-06-09 03:06:12.510575	ebooks/18828
205128	application/epub+zip	http://www.gutenberg.org/ebooks/18828.epub.noimages	2020-06-09 03:06:10.996534	ebooks/18828
114915	application/zip	http://www.gutenberg.org/files/18828/18828.zip	2006-07-14 04:39:44	ebooks/18828
517999	text/html; charset=utf-8	http://www.gutenberg.org/files/18828/18828-h/18828-h.html	2006-07-14 02:57:00	ebooks/18828
361025	text/plain; charset=utf-8	http://www.gutenberg.org/files/18828/18828-0.txt	2006-07-14 02:57:00	ebooks/18828
19971	image/jpeg	http://www.gutenberg.org/cache/epub/18828/pg18828.cover.medium.jpg	2020-06-09 03:06:14.389659	ebooks/18828
358739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18828/18828.txt	2006-07-14 04:37:56	ebooks/18828
115560	text/plain; charset=utf-8	http://www.gutenberg.org/files/18828/18828-0.zip	2006-07-14 04:39:46	ebooks/18828
1204603	application/pdf	http://www.gutenberg.org/files/18828/18828-pdf.pdf	2006-07-14 02:57:00	ebooks/18828
20039	application/rdf+xml	http://www.gutenberg.org/ebooks/18828.rdf	2020-06-11 01:15:06.549053	ebooks/18828
316443	application/zip	http://www.gutenberg.org/files/18828/18828-pdf.zip	2006-07-14 04:39:46	ebooks/18828
205128	application/epub+zip	http://www.gutenberg.org/ebooks/18828.epub.images	2020-06-09 03:06:10.275541	ebooks/18828
380474	application/prs.tei	http://www.gutenberg.org/files/18828/18828-tei/18828-tei.tei	2006-07-14 02:57:00	ebooks/18828
17863	image/jpeg	http://www.gutenberg.org/cache/epub/18829/pg18829.cover.medium.jpg	2020-06-09 03:06:17.866486	ebooks/18829
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/18829.rdf	2020-06-11 01:15:06.573055	ebooks/18829
242543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18829/18829-h/18829-h.htm	2006-07-14 06:23:38	ebooks/18829
1125018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18829.kindle.images	2020-06-09 03:06:16.777489	ebooks/18829
556496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18829.kindle.noimages	2020-06-09 03:06:17.559487	ebooks/18829
501262	application/epub+zip	http://www.gutenberg.org/ebooks/18829.epub.images	2020-06-09 03:06:15.449501	ebooks/18829
86736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18829/18829.zip	2006-07-15 09:26:55	ebooks/18829
138272	application/epub+zip	http://www.gutenberg.org/ebooks/18829.epub.noimages	2020-06-09 03:06:15.890493	ebooks/18829
291487	application/zip	http://www.gutenberg.org/files/18829/18829-h.zip	2006-07-14 06:24:02	ebooks/18829
221836	text/plain	http://www.gutenberg.org/ebooks/18829.txt.utf-8	2020-06-09 03:06:14.842569	ebooks/18829
4585	image/jpeg	http://www.gutenberg.org/cache/epub/18829/pg18829.cover.small.jpg	2020-06-09 03:06:17.712489	ebooks/18829
221835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18829/18829.txt	2006-07-15 09:26:16	ebooks/18829
201083	application/epub+zip	http://www.gutenberg.org/ebooks/1883.epub.noimages	2020-06-01 01:16:25.624601	ebooks/1883
181208	text/html; charset=utf-8	http://www.gutenberg.org/files/1883/1883-h.zip	2016-09-10 07:34:28	ebooks/1883
201083	application/epub+zip	http://www.gutenberg.org/ebooks/1883.epub.images	2020-06-01 01:16:25.410601	ebooks/1883
455080	text/plain; charset=utf-8	http://www.gutenberg.org/files/1883/1883-0.txt	2016-09-10 07:32:04	ebooks/1883
172691	application/zip	http://www.gutenberg.org/files/1883/1883-0.zip	2016-09-10 07:34:26	ebooks/1883
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/1883.rdf	2020-06-11 01:01:39.117216	ebooks/1883
808971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1883.kindle.images	2020-06-01 01:16:26.530563	ebooks/1883
537850	text/html; charset=utf-8	http://www.gutenberg.org/files/1883/1883-h/1883-h.htm	2016-09-10 07:33:48	ebooks/1883
3611	image/jpeg	http://www.gutenberg.org/cache/epub/1883/pg1883.cover.small.jpg	2020-06-01 01:16:27.470557	ebooks/1883
808955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1883.kindle.noimages	2020-06-01 01:16:27.437557	ebooks/1883
12834	image/jpeg	http://www.gutenberg.org/cache/epub/1883/pg1883.cover.medium.jpg	2020-06-01 01:16:27.501549	ebooks/1883
448365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1883/1883.txt	2016-03-12 03:52:40	ebooks/1883
171897	application/zip	http://www.gutenberg.org/files/1883/1883.zip	2016-03-12 04:02:14	ebooks/1883
72041	text/plain	http://www.gutenberg.org/ebooks/18830.txt.utf-8	2020-06-09 03:06:18.221502	ebooks/18830
11194	application/rdf+xml	http://www.gutenberg.org/ebooks/18830.rdf	2020-06-11 01:15:06.595072	ebooks/18830
98711	application/epub+zip	http://www.gutenberg.org/ebooks/18830.epub.noimages	2020-06-09 03:06:19.408433	ebooks/18830
348783	application/zip	http://www.gutenberg.org/files/18830/18830-h.zip	2006-07-15 03:33:32	ebooks/18830
71589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18830/18830-8.txt	2006-07-15 03:33:28	ebooks/18830
91816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18830/18830-h/18830-h.htm	2006-07-15 03:33:30	ebooks/18830
567591	application/epub+zip	http://www.gutenberg.org/ebooks/18830.epub.images	2020-06-09 03:06:18.87446	ebooks/18830
28057	image/jpeg	http://www.gutenberg.org/cache/epub/18830/pg18830.cover.medium.jpg	2020-06-09 03:06:19.827477	ebooks/18830
5494	image/jpeg	http://www.gutenberg.org/cache/epub/18830/pg18830.cover.small.jpg	2020-06-09 03:06:19.675455	ebooks/18830
24597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18830/18830-8.zip	2006-07-15 03:33:32	ebooks/18830
131728	application/zip	http://www.gutenberg.org/files/18831/18831-h.zip	2019-01-17 23:36:44	ebooks/18831
284447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18831.kindle.noimages	2020-06-09 03:06:22.160417	ebooks/18831
69843	application/epub+zip	http://www.gutenberg.org/ebooks/18831.epub.noimages	2020-06-09 03:06:21.184426	ebooks/18831
642379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18831.kindle.images	2020-06-09 03:06:21.700398	ebooks/18831
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/18831.rdf	2020-06-11 01:15:06.624064	ebooks/18831
17753	image/jpeg	http://www.gutenberg.org/cache/epub/18831/pg18831.cover.medium.jpg	2020-06-09 03:06:22.444426	ebooks/18831
24130	application/zip	http://www.gutenberg.org/files/18831/18831-8.zip	2019-01-17 23:36:44	ebooks/18831
64731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18831/18831-h/18831-h.htm	2019-01-17 23:36:30	ebooks/18831
292923	application/epub+zip	http://www.gutenberg.org/ebooks/18831.epub.images	2020-06-09 03:06:20.71841	ebooks/18831
4554	image/jpeg	http://www.gutenberg.org/cache/epub/18831/pg18831.cover.small.jpg	2020-06-09 03:06:22.303398	ebooks/18831
60462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18831/18831.txt	2019-01-17 23:36:30	ebooks/18831
60471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18831/18831-8.txt	2019-01-17 23:36:28	ebooks/18831
24115	application/zip	http://www.gutenberg.org/files/18831/18831.zip	2019-01-17 23:36:44	ebooks/18831
60438	text/plain	http://www.gutenberg.org/ebooks/18831.txt.utf-8	2020-06-09 03:06:20.191455	ebooks/18831
103761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18832/18832.zip	2006-07-15 11:36:38	ebooks/18832
625745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18832.kindle.noimages	2020-06-09 03:06:25.951561	ebooks/18832
13472	image/jpeg	http://www.gutenberg.org/cache/epub/18832/pg18832.cover.medium.jpg	2020-06-09 03:06:26.228542	ebooks/18832
309291	text/html	http://www.gutenberg.org/ebooks/18832.html.noimages	2020-06-09 03:06:23.296424	ebooks/18832
103802	application/zip	http://www.gutenberg.org/files/18832/18832-8.zip	2006-07-15 11:36:38	ebooks/18832
275688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18832/18832-8.txt	2006-07-15 11:36:38	ebooks/18832
161925	application/epub+zip	http://www.gutenberg.org/ebooks/18832.epub.noimages	2020-06-09 03:06:24.084396	ebooks/18832
161926	application/epub+zip	http://www.gutenberg.org/ebooks/18832.epub.images	2020-06-09 03:06:23.713412	ebooks/18832
3759	image/jpeg	http://www.gutenberg.org/cache/epub/18832/pg18832.cover.small.jpg	2020-06-09 03:06:26.09157	ebooks/18832
275710	text/plain	http://www.gutenberg.org/ebooks/18832.txt.utf-8	2020-06-09 03:06:22.792392	ebooks/18832
625754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18832.kindle.images	2020-06-09 03:06:25.015596	ebooks/18832
309291	text/html	http://www.gutenberg.org/ebooks/18832.html.images	2020-06-09 03:06:23.151382	ebooks/18832
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/18832.rdf	2020-06-11 01:15:06.652055	ebooks/18832
275695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18832/18832.txt	2006-07-15 11:36:38	ebooks/18832
327289	application/epub+zip	http://www.gutenberg.org/ebooks/18833.epub.noimages	2020-06-09 03:06:27.986516	ebooks/18833
327289	application/epub+zip	http://www.gutenberg.org/ebooks/18833.epub.images	2020-06-09 03:06:27.431569	ebooks/18833
711893	text/plain	http://www.gutenberg.org/ebooks/18833.txt.utf-8	2020-06-09 03:06:26.59059	ebooks/18833
1309165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18833.kindle.noimages	2020-06-09 03:06:31.124476	ebooks/18833
256016	application/zip	http://www.gutenberg.org/files/18833/18833.zip	2006-07-15 12:01:22	ebooks/18833
4772	image/jpeg	http://www.gutenberg.org/cache/epub/18833/pg18833.cover.small.jpg	2020-06-09 03:06:31.282477	ebooks/18833
1309173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18833.kindle.images	2020-06-09 03:06:29.553559	ebooks/18833
21633	image/jpeg	http://www.gutenberg.org/cache/epub/18833/pg18833.cover.medium.jpg	2020-06-09 03:06:31.438475	ebooks/18833
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/18833.rdf	2020-06-11 01:15:06.677057	ebooks/18833
711892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18833/18833.txt	2006-07-15 12:01:22	ebooks/18833
256762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18833/18833-h.zip	2006-07-15 12:07:10	ebooks/18833
719812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18833/18833-h/18833-h.htm	2006-07-15 12:06:31	ebooks/18833
522100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18834/18834-8.txt	2006-07-16 02:40:20	ebooks/18834
522153	text/plain; charset=utf-8	http://www.gutenberg.org/files/18834/18834-0.txt	2006-07-16 02:39:34	ebooks/18834
1828689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18834.kindle.images	2020-06-09 03:06:34.654449	ebooks/18834
522095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18834/18834.txt	2006-07-16 02:40:20	ebooks/18834
590964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18834/18834-h/18834-h.htm	2006-07-16 02:40:20	ebooks/18834
4437	image/jpeg	http://www.gutenberg.org/cache/epub/18834/pg18834.cover.small.jpg	2020-06-09 03:06:36.309456	ebooks/18834
457240	application/zip	http://www.gutenberg.org/files/18834/18834-h.zip	2006-07-16 02:41:18	ebooks/18834
282109	application/epub+zip	http://www.gutenberg.org/ebooks/18834.epub.noimages	2020-06-09 03:06:33.135487	ebooks/18834
1117803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18834.kindle.noimages	2020-06-09 03:06:36.148441	ebooks/18834
725947	application/epub+zip	http://www.gutenberg.org/ebooks/18834.epub.images	2020-06-09 03:06:32.530495	ebooks/18834
198777	text/plain; charset=utf-8	http://www.gutenberg.org/files/18834/18834-0.zip	2006-07-16 02:41:18	ebooks/18834
198683	application/zip	http://www.gutenberg.org/files/18834/18834-8.zip	2006-07-16 02:41:16	ebooks/18834
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/18834.rdf	2020-06-11 01:15:06.706052	ebooks/18834
16993	image/jpeg	http://www.gutenberg.org/cache/epub/18834/pg18834.cover.medium.jpg	2020-06-09 03:06:36.468421	ebooks/18834
198565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18834/18834.zip	2006-07-16 02:41:16	ebooks/18834
383897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18835/18835-8.txt	2006-07-16 03:35:56	ebooks/18835
818906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18835.kindle.noimages	2020-06-09 03:06:40.861676	ebooks/18835
3928	image/jpeg	http://www.gutenberg.org/cache/epub/18835/pg18835.cover.small.jpg	2020-06-09 03:06:41.14071	ebooks/18835
16317	image/jpeg	http://www.gutenberg.org/cache/epub/18835/pg18835.cover.medium.jpg	2020-06-09 03:06:41.337641	ebooks/18835
119717	application/zip	http://www.gutenberg.org/files/18835/18835-8.zip	2006-07-16 03:59:20	ebooks/18835
448114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18835/18835-h/18835-h.htm	2006-07-16 03:35:56	ebooks/18835
199236	application/epub+zip	http://www.gutenberg.org/ebooks/18835.epub.images	2020-06-09 03:06:37.597403	ebooks/18835
383902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18835/18835.txt	2006-07-16 03:35:56	ebooks/18835
119639	application/zip	http://www.gutenberg.org/files/18835/18835.zip	2006-07-16 03:59:20	ebooks/18835
383426	text/plain; charset=utf-8	http://www.gutenberg.org/files/18835/18835-0.txt	2006-07-16 03:35:04	ebooks/18835
119941	application/zip	http://www.gutenberg.org/files/18835/18835-0.zip	2006-07-16 03:59:20	ebooks/18835
130326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18835/18835-h.zip	2006-07-16 03:59:20	ebooks/18835
199236	application/epub+zip	http://www.gutenberg.org/ebooks/18835.epub.noimages	2020-06-09 03:06:38.257422	ebooks/18835
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/18835.rdf	2020-06-11 01:15:06.735063	ebooks/18835
818914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18835.kindle.images	2020-06-09 03:06:39.557676	ebooks/18835
109667	text/html; charset=utf-8	http://www.gutenberg.org/files/18836/18836-h/18836-h.htm	2006-07-16 03:54:28	ebooks/18836
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/18836.rdf	2020-06-11 01:15:06.761054	ebooks/18836
38396	application/zip	http://www.gutenberg.org/files/18836/18836-h.zip	2006-07-16 03:55:16	ebooks/18836
4088	image/jpeg	http://www.gutenberg.org/cache/epub/18836/pg18836.cover.small.jpg	2020-06-09 03:06:42.757645	ebooks/18836
34878	text/plain; charset=utf-8	http://www.gutenberg.org/files/18836/18836-0.zip	2006-07-16 03:55:16	ebooks/18836
34740	application/zip	http://www.gutenberg.org/files/18836/18836.zip	2006-07-16 03:55:16	ebooks/18836
85997	application/epub+zip	http://www.gutenberg.org/ebooks/18836.epub.noimages	2020-06-09 03:06:42.568647	ebooks/18836
85998	application/epub+zip	http://www.gutenberg.org/ebooks/18836.epub.images	2020-06-09 03:06:42.152635	ebooks/18836
15289	image/jpeg	http://www.gutenberg.org/cache/epub/18836/pg18836.cover.medium.jpg	2020-06-09 03:06:42.900632	ebooks/18836
90353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18836/18836.txt	2006-07-16 03:54:28	ebooks/18836
90457	text/plain; charset=utf-8	http://www.gutenberg.org/files/18836/18836-0.txt	2006-07-16 03:49:34	ebooks/18836
155608	application/epub+zip	http://www.gutenberg.org/ebooks/18837.epub.noimages	2020-06-09 03:06:47.208668	ebooks/18837
255471	text/plain	http://www.gutenberg.org/ebooks/18837.txt.utf-8	2020-06-09 03:06:46.105597	ebooks/18837
624400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18837.kindle.noimages	2020-06-09 03:06:48.764562	ebooks/18837
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/18837.rdf	2020-06-11 01:15:06.785053	ebooks/18837
274259	text/html	http://www.gutenberg.org/ebooks/18837.html.noimages	2020-06-09 03:06:46.464596	ebooks/18837
624409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18837.kindle.images	2020-06-09 03:06:47.984623	ebooks/18837
5399	image/jpeg	http://www.gutenberg.org/cache/epub/18837/pg18837.cover.small.jpg	2020-06-09 03:06:48.906553	ebooks/18837
22355	image/jpeg	http://www.gutenberg.org/cache/epub/18837/pg18837.cover.medium.jpg	2020-06-09 03:06:49.045564	ebooks/18837
94781	application/zip	http://www.gutenberg.org/files/18837/18837.zip	2006-08-26 09:42:56	ebooks/18837
255496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18837/18837.txt	2006-08-26 09:40:26	ebooks/18837
274259	text/html	http://www.gutenberg.org/ebooks/18837.html.images	2020-06-09 03:06:46.32858	ebooks/18837
155609	application/epub+zip	http://www.gutenberg.org/ebooks/18837.epub.images	2020-06-09 03:06:46.85659	ebooks/18837
542197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18838.kindle.noimages	2020-06-09 03:06:51.879543	ebooks/18838
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/18838.rdf	2020-06-11 01:15:06.81005	ebooks/18838
16129	image/jpeg	http://www.gutenberg.org/cache/epub/18838/pg18838.cover.medium.jpg	2020-06-09 03:06:52.17451	ebooks/18838
253325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18838/18838-h/18838-h.htm	2006-07-16 10:55:00	ebooks/18838
144191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18838/18838-h.zip	2006-07-16 10:55:12	ebooks/18838
693829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18838.kindle.images	2020-06-09 03:06:51.103526	ebooks/18838
86849	application/zip	http://www.gutenberg.org/files/18838/18838.zip	2006-07-16 10:50:06	ebooks/18838
232825	application/epub+zip	http://www.gutenberg.org/ebooks/18838.epub.images	2020-06-09 03:06:49.909624	ebooks/18838
135693	application/epub+zip	http://www.gutenberg.org/ebooks/18838.epub.noimages	2020-06-09 03:06:50.305561	ebooks/18838
235449	text/plain	http://www.gutenberg.org/ebooks/18838.txt.utf-8	2020-06-09 03:06:49.384598	ebooks/18838
235448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18838/18838.txt	2006-07-16 10:50:06	ebooks/18838
4836	image/jpeg	http://www.gutenberg.org/cache/epub/18838/pg18838.cover.small.jpg	2020-06-09 03:06:52.027509	ebooks/18838
72365	application/zip	http://www.gutenberg.org/files/18839/18839-8.zip	2006-07-16 12:23:44	ebooks/18839
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/18839.rdf	2020-06-11 01:15:06.837052	ebooks/18839
199089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18839/18839-h/18839-h.htm	2006-07-16 12:23:44	ebooks/18839
179186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18839/18839-8.txt	2006-07-16 12:23:44	ebooks/18839
3755	image/jpeg	http://www.gutenberg.org/cache/epub/18839/pg18839.cover.small.jpg	2020-06-09 03:06:55.389495	ebooks/18839
72030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18839/18839.zip	2006-07-16 12:23:44	ebooks/18839
179179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18839/18839.txt	2006-07-16 12:23:44	ebooks/18839
131797	application/epub+zip	http://www.gutenberg.org/ebooks/18839.epub.images	2020-06-09 03:06:53.142519	ebooks/18839
131797	application/epub+zip	http://www.gutenberg.org/ebooks/18839.epub.noimages	2020-06-09 03:06:53.649498	ebooks/18839
179510	text/plain	http://www.gutenberg.org/ebooks/18839.txt.utf-8	2020-06-09 03:06:52.528497	ebooks/18839
15200	image/jpeg	http://www.gutenberg.org/cache/epub/18839/pg18839.cover.medium.jpg	2020-06-09 03:06:55.541469	ebooks/18839
75831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18839/18839-h.zip	2006-07-16 12:23:44	ebooks/18839
499477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18839.kindle.noimages	2020-06-09 03:06:55.237466	ebooks/18839
499485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18839.kindle.images	2020-06-09 03:06:54.442484	ebooks/18839
2951	image/jpeg	http://www.gutenberg.org/cache/epub/1884/pg1884.cover.small.jpg	2020-06-01 01:16:28.437551	ebooks/1884
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/1884.rdf	2020-06-11 01:01:39.160207	ebooks/1884
89049	text/plain; charset=utf-8	http://www.gutenberg.org/files/1884/1884-0.txt	2016-11-22 05:41:18	ebooks/1884
10350	image/jpeg	http://www.gutenberg.org/cache/epub/1884/pg1884.cover.medium.jpg	2020-06-01 01:16:28.46155	ebooks/1884
51654	application/epub+zip	http://www.gutenberg.org/ebooks/1884.epub.images	2020-06-01 01:16:27.761552	ebooks/1884
211081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1884.kindle.noimages	2020-06-01 01:16:28.412542	ebooks/1884
35716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1884/1884.zip	2010-03-05 07:40:46	ebooks/1884
211090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1884.kindle.images	2020-06-01 01:16:28.147544	ebooks/1884
102024	text/html; charset=utf-8	http://www.gutenberg.org/files/1884/1884-h/1884-h.htm	2016-11-22 05:42:24	ebooks/1884
35857	text/plain; charset=utf-8	http://www.gutenberg.org/files/1884/1884-0.zip	2016-11-22 05:44:04	ebooks/1884
51653	application/epub+zip	http://www.gutenberg.org/ebooks/1884.epub.noimages	2020-06-01 01:16:27.882579	ebooks/1884
37619	text/html; charset=utf-8	http://www.gutenberg.org/files/1884/1884-h.zip	2016-11-22 05:44:04	ebooks/1884
88279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1884/1884.txt	2010-03-05 07:38:54	ebooks/1884
465371	text/plain	http://www.gutenberg.org/ebooks/18840.txt.utf-8	2020-06-09 03:06:55.912454	ebooks/18840
275649	application/epub+zip	http://www.gutenberg.org/ebooks/18840.epub.images	2020-06-09 03:06:56.720472	ebooks/18840
1076457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18840.kindle.noimages	2020-06-09 03:07:00.098401	ebooks/18840
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/18840.rdf	2020-06-11 01:15:06.864053	ebooks/18840
272693	application/epub+zip	http://www.gutenberg.org/ebooks/18840.epub.noimages	2020-06-09 03:06:57.306445	ebooks/18840
515432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18840/18840-h/18840-h.htm	2006-07-16 12:24:04	ebooks/18840
205066	application/zip	http://www.gutenberg.org/files/18840/18840-h.zip	2006-07-16 12:24:04	ebooks/18840
1081265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18840.kindle.images	2020-06-09 03:06:58.69045	ebooks/18840
192499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18840/18840-8.zip	2006-07-16 12:24:04	ebooks/18840
465316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18840/18840-8.txt	2006-07-16 12:24:04	ebooks/18840
465314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18840/18840.txt	2006-07-16 12:24:04	ebooks/18840
4461	image/jpeg	http://www.gutenberg.org/cache/epub/18840/pg18840.cover.small.jpg	2020-06-09 03:07:00.253403	ebooks/18840
18182	image/jpeg	http://www.gutenberg.org/cache/epub/18840/pg18840.cover.medium.jpg	2020-06-09 03:07:00.405423	ebooks/18840
192401	application/zip	http://www.gutenberg.org/files/18840/18840.zip	2006-07-16 12:24:04	ebooks/18840
99106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18841/18841-h.zip	2006-07-16 12:24:28	ebooks/18841
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/18841.rdf	2020-06-11 01:15:06.895054	ebooks/18841
231001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18841/18841-h/18841-h.htm	2006-07-16 12:24:28	ebooks/18841
56043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18841/18841.zip	2006-07-16 12:24:28	ebooks/18841
56157	application/zip	http://www.gutenberg.org/files/18841/18841-8.zip	2006-07-16 12:24:28	ebooks/18841
491201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18841.kindle.noimages	2020-06-09 03:07:04.004572	ebooks/18841
14881	image/jpeg	http://www.gutenberg.org/cache/epub/18841/pg18841.cover.medium.jpg	2020-06-09 03:07:04.337593	ebooks/18841
216296	application/epub+zip	http://www.gutenberg.org/ebooks/18841.epub.images	2020-06-09 03:07:01.521399	ebooks/18841
147743	text/plain	http://www.gutenberg.org/ebooks/18841.txt.utf-8	2020-06-09 03:07:00.7714	ebooks/18841
147681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18841/18841.txt	2006-07-16 12:24:28	ebooks/18841
3725	image/jpeg	http://www.gutenberg.org/cache/epub/18841/pg18841.cover.small.jpg	2020-06-09 03:07:04.171569	ebooks/18841
129885	application/epub+zip	http://www.gutenberg.org/ebooks/18841.epub.noimages	2020-06-09 03:07:02.103385	ebooks/18841
629676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18841.kindle.images	2020-06-09 03:07:03.051644	ebooks/18841
147686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18841/18841-8.txt	2006-07-16 12:24:28	ebooks/18841
150698	text/plain	http://www.gutenberg.org/ebooks/18842.txt.utf-8	2020-06-09 03:07:04.733541	ebooks/18842
112126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18842/18842-h.zip	2006-07-16 12:24:54	ebooks/18842
56878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18842/18842.zip	2006-07-16 12:24:54	ebooks/18842
16248	application/rdf+xml	http://www.gutenberg.org/ebooks/18842.rdf	2020-06-11 01:15:06.925064	ebooks/18842
150662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18842/18842.txt	2006-07-16 12:24:54	ebooks/18842
232623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18842/18842-h/18842-h.htm	2006-07-16 12:24:54	ebooks/18842
4066	image/jpeg	http://www.gutenberg.org/cache/epub/18842/pg18842.cover.small.jpg	2020-06-09 03:07:08.316514	ebooks/18842
150671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18842/18842-8.txt	2006-07-16 12:24:54	ebooks/18842
133881	application/epub+zip	http://www.gutenberg.org/ebooks/18842.epub.noimages	2020-06-09 03:07:06.178525	ebooks/18842
249835	application/epub+zip	http://www.gutenberg.org/ebooks/18842.epub.images	2020-06-09 03:07:05.587544	ebooks/18842
695493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18842.kindle.images	2020-06-09 03:07:07.171529	ebooks/18842
509111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18842.kindle.noimages	2020-06-09 03:07:08.147498	ebooks/18842
56970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18842/18842-8.zip	2006-07-16 12:24:54	ebooks/18842
16586	image/jpeg	http://www.gutenberg.org/cache/epub/18842/pg18842.cover.medium.jpg	2020-06-09 03:07:08.483505	ebooks/18842
92133	application/zip	http://www.gutenberg.org/files/18843/18843-8.zip	2007-06-02 13:49:46	ebooks/18843
164018	application/epub+zip	http://www.gutenberg.org/ebooks/18843.epub.noimages	2020-06-09 03:07:10.872492	ebooks/18843
256680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18843/18843-8.txt	2007-06-02 13:44:20	ebooks/18843
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/18843.rdf	2020-06-11 01:15:06.953054	ebooks/18843
4837	image/jpeg	http://www.gutenberg.org/cache/epub/18843/pg18843.cover.small.jpg	2020-06-09 03:07:13.84446	ebooks/18843
256696	text/plain	http://www.gutenberg.org/ebooks/18843.txt.utf-8	2020-06-09 03:07:08.883518	ebooks/18843
308184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18843/18843-h/18843-h.htm	2006-07-16 12:25:18	ebooks/18843
204322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18843/18843-h.zip	2007-06-02 13:49:46	ebooks/18843
256681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18843/18843.txt	2006-07-16 12:25:18	ebooks/18843
19566	image/jpeg	http://www.gutenberg.org/cache/epub/18843/pg18843.cover.medium.jpg	2020-06-09 03:07:14.022431	ebooks/18843
667354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18843.kindle.noimages	2020-06-09 03:07:13.662437	ebooks/18843
284399	application/epub+zip	http://www.gutenberg.org/ebooks/18843.epub.images	2020-06-09 03:07:10.168503	ebooks/18843
92089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18843/18843.zip	2007-06-02 13:49:46	ebooks/18843
910155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18843.kindle.images	2020-06-09 03:07:12.563446	ebooks/18843
169390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18844/18844-8.zip	2006-07-16 12:25:44	ebooks/18844
474696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18844/18844-h/18844-h.htm	2006-07-16 12:25:42	ebooks/18844
457917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18844/18844-8.txt	2006-07-16 12:25:42	ebooks/18844
923667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18844.kindle.noimages	2020-06-09 03:07:17.101394	ebooks/18844
639635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18844/18844-h.zip	2006-07-16 12:25:44	ebooks/18844
457890	text/plain	http://www.gutenberg.org/ebooks/18844.txt.utf-8	2020-06-09 03:07:14.440427	ebooks/18844
457908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18844/18844.txt	2006-07-16 12:25:42	ebooks/18844
169356	application/zip	http://www.gutenberg.org/files/18844/18844.zip	2006-07-16 12:25:44	ebooks/18844
246363	application/epub+zip	http://www.gutenberg.org/ebooks/18844.epub.noimages	2020-06-09 03:07:15.191436	ebooks/18844
591411	application/epub+zip	http://www.gutenberg.org/ebooks/18844.epub.images	2020-06-09 03:07:14.912425	ebooks/18844
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/18844.rdf	2020-06-11 01:15:06.98105	ebooks/18844
31962	image/jpeg	http://www.gutenberg.org/cache/epub/18844/pg18844.cover.medium.jpg	2020-06-09 03:07:17.145391	ebooks/18844
1424547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18844.kindle.images	2020-06-09 03:07:16.17144	ebooks/18844
4493	image/jpeg	http://www.gutenberg.org/cache/epub/18844/pg18844.cover.small.jpg	2020-06-09 03:07:17.124391	ebooks/18844
334198	text/plain	http://www.gutenberg.org/ebooks/18845.txt.utf-8	2020-06-09 03:07:17.336452	ebooks/18845
132159	application/zip	http://www.gutenberg.org/files/18845/18845.zip	2006-07-16 12:26:06	ebooks/18845
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/18845.rdf	2020-06-11 01:15:07.009095	ebooks/18845
3306	image/jpeg	http://www.gutenberg.org/cache/epub/18845/pg18845.cover.small.jpg	2020-06-09 03:07:20.595643	ebooks/18845
334174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18845/18845-8.txt	2006-07-16 12:26:02	ebooks/18845
132233	application/zip	http://www.gutenberg.org/files/18845/18845-8.zip	2006-07-16 12:26:06	ebooks/18845
1208733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18845/18845-h.zip	2006-07-16 12:26:06	ebooks/18845
2036268	application/epub+zip	http://www.gutenberg.org/ebooks/18845.epub.images	2020-06-09 03:07:18.030737	ebooks/18845
707177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18845.kindle.noimages	2020-06-09 03:07:20.560655	ebooks/18845
3636008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18845.kindle.images	2020-06-09 03:07:19.668662	ebooks/18845
22644	image/jpeg	http://www.gutenberg.org/cache/epub/18845/pg18845.cover.medium.jpg	2020-06-09 03:07:20.62765	ebooks/18845
386378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18845/18845-h/18845-h.htm	2006-07-16 12:26:02	ebooks/18845
334180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18845/18845.txt	2006-07-16 12:26:02	ebooks/18845
190289	application/epub+zip	http://www.gutenberg.org/ebooks/18845.epub.noimages	2020-06-09 03:07:18.278668	ebooks/18845
128551	application/epub+zip	http://www.gutenberg.org/ebooks/18846.epub.noimages	2020-06-09 03:07:21.229654	ebooks/18846
121923	application/zip	http://www.gutenberg.org/files/18846/18846-h.zip	2014-12-29 09:32:20	ebooks/18846
468380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18846.kindle.images	2020-06-09 03:07:21.719628	ebooks/18846
5541	image/jpeg	http://www.gutenberg.org/cache/epub/18846/pg18846.cover.small.jpg	2020-06-09 03:07:22.230613	ebooks/18846
160014	application/epub+zip	http://www.gutenberg.org/ebooks/18846.epub.images	2020-06-09 03:07:21.071639	ebooks/18846
61699	application/zip	http://www.gutenberg.org/files/18846/18846.zip	2014-12-29 09:32:20	ebooks/18846
34060	image/jpeg	http://www.gutenberg.org/cache/epub/18846/pg18846.cover.medium.jpg	2020-06-09 03:07:22.248624	ebooks/18846
158245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18846/18846.txt	2014-12-29 09:29:16	ebooks/18846
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/18846.rdf	2020-06-11 01:15:07.036061	ebooks/18846
158215	text/plain	http://www.gutenberg.org/ebooks/18846.txt.utf-8	2020-06-09 03:07:20.836655	ebooks/18846
436941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18846.kindle.noimages	2020-06-09 03:07:22.211614	ebooks/18846
174851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18846/18846-h/18846-h.htm	2014-12-29 09:31:36	ebooks/18846
1041994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18847.kindle.images	2020-06-09 03:07:24.577589	ebooks/18847
252542	application/epub+zip	http://www.gutenberg.org/ebooks/18847.epub.noimages	2020-06-09 03:07:23.372599	ebooks/18847
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/18847.rdf	2020-06-11 01:15:07.063071	ebooks/18847
529920	text/plain	http://www.gutenberg.org/ebooks/18847.txt.utf-8	2020-06-09 03:07:22.431643	ebooks/18847
582530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18847/18847-h/18847-h.htm	2006-07-16 12:26:42	ebooks/18847
3876	image/jpeg	http://www.gutenberg.org/cache/epub/18847/pg18847.cover.small.jpg	2020-06-09 03:07:25.819588	ebooks/18847
529935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18847/18847.txt	2006-07-16 12:26:42	ebooks/18847
239477	application/zip	http://www.gutenberg.org/files/18847/18847-h.zip	2006-07-16 12:26:44	ebooks/18847
997476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18847.kindle.noimages	2020-06-09 03:07:25.795572	ebooks/18847
195997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18847/18847.zip	2006-07-16 12:26:44	ebooks/18847
23108	image/jpeg	http://www.gutenberg.org/cache/epub/18847/pg18847.cover.medium.jpg	2020-06-09 03:07:25.841589	ebooks/18847
196040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18847/18847-8.zip	2006-07-16 12:26:44	ebooks/18847
280820	application/epub+zip	http://www.gutenberg.org/ebooks/18847.epub.images	2020-06-09 03:07:22.973628	ebooks/18847
529936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18847/18847-8.txt	2006-07-16 12:26:42	ebooks/18847
521559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18848/18848-h/18848-h.htm	2007-03-26 06:25:10	ebooks/18848
175180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18848/18848.zip	2006-07-17 07:00:10	ebooks/18848
467852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18848/18848.txt	2006-07-17 07:00:10	ebooks/18848
256850	application/epub+zip	http://www.gutenberg.org/ebooks/18848.epub.images	2020-06-09 03:07:26.854576	ebooks/18848
467843	text/plain	http://www.gutenberg.org/ebooks/18848.txt.utf-8	2020-06-09 03:07:26.047579	ebooks/18848
256850	application/epub+zip	http://www.gutenberg.org/ebooks/18848.epub.noimages	2020-06-09 03:07:27.442547	ebooks/18848
1005866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18848.kindle.images	2020-06-09 03:07:28.775542	ebooks/18848
5257	image/jpeg	http://www.gutenberg.org/cache/epub/18848/pg18848.cover.small.jpg	2020-06-09 03:07:30.263529	ebooks/18848
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/18848.rdf	2020-06-11 01:15:07.091065	ebooks/18848
23805	image/jpeg	http://www.gutenberg.org/cache/epub/18848/pg18848.cover.medium.jpg	2020-06-09 03:07:30.423555	ebooks/18848
1005858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18848.kindle.noimages	2020-06-09 03:07:30.10062	ebooks/18848
175238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18848/18848-8.zip	2006-07-17 07:00:10	ebooks/18848
467831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18848/18848-8.txt	2006-07-17 07:00:10	ebooks/18848
182895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18848/18848-h.zip	2007-03-26 06:25:50	ebooks/18848
269639	application/epub+zip	http://www.gutenberg.org/ebooks/18849.epub.images	2020-06-09 03:07:31.806517	ebooks/18849
442916	text/plain; charset=utf-8	http://www.gutenberg.org/files/18849/18849-0.txt	2014-12-21 04:07:10	ebooks/18849
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/18849.rdf	2020-06-11 01:15:07.114051	ebooks/18849
4114	image/jpeg	http://www.gutenberg.org/cache/epub/18849/pg18849.cover.small.jpg	2020-06-09 03:07:36.682468	ebooks/18849
168889	application/zip	http://www.gutenberg.org/files/18849/18849-0.zip	2014-12-21 04:33:58	ebooks/18849
1135201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18849.kindle.images	2020-06-09 03:07:34.526455	ebooks/18849
269639	application/epub+zip	http://www.gutenberg.org/ebooks/18849.epub.noimages	2020-06-09 03:07:32.605524	ebooks/18849
17380	image/jpeg	http://www.gutenberg.org/cache/epub/18849/pg18849.cover.medium.jpg	2020-06-09 03:07:36.940427	ebooks/18849
1135197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18849.kindle.noimages	2020-06-09 03:07:36.420439	ebooks/18849
606446	text/html; charset=utf-8	http://www.gutenberg.org/files/18849/18849-h/18849-h.htm	2014-12-21 04:07:18	ebooks/18849
193470	application/zip	http://www.gutenberg.org/files/18849/18849-h.zip	2014-12-21 04:33:58	ebooks/18849
457188	text/plain	http://www.gutenberg.org/ebooks/1885.txt.utf-8	2020-06-01 01:16:28.586568	ebooks/1885
172725	text/html	http://www.gutenberg.org/files/1885/1885-h.zip	2005-04-13 12:59:59	ebooks/1885
13757	image/jpeg	http://www.gutenberg.org/cache/epub/1885/pg1885.cover.medium.jpg	2020-06-01 01:16:30.665508	ebooks/1885
3229	image/jpeg	http://www.gutenberg.org/cache/epub/1885/pg1885.cover.small.jpg	2020-06-01 01:16:30.638522	ebooks/1885
198293	application/epub+zip	http://www.gutenberg.org/ebooks/1885.epub.images	2020-06-01 01:16:28.886551	ebooks/1885
198294	application/epub+zip	http://www.gutenberg.org/ebooks/1885.epub.noimages	2020-06-01 01:16:29.021547	ebooks/1885
477910	text/html	http://www.gutenberg.org/files/1885/1885-h/1885-h.htm	2005-04-13 12:58:05	ebooks/1885
170567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1885/1885.zip	2005-04-13 12:59:59	ebooks/1885
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/1885.rdf	2020-06-11 01:01:39.190213	ebooks/1885
785677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1885.kindle.images	2020-06-01 01:16:29.814521	ebooks/1885
457187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1885/1885.txt	2005-04-13 12:59:59	ebooks/1885
785670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1885.kindle.noimages	2020-06-01 01:16:30.609511	ebooks/1885
145489	text/html; charset=us-ascii	http://www.gutenberg.org/files/18850/18850-h/18850-h.htm	2006-07-17 07:11:50	ebooks/18850
136312	text/html; charset=us-ascii	http://www.gutenberg.org/files/18850/18850-h.zip	2006-07-17 07:11:50	ebooks/18850
129888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18850/18850-8.txt	2006-07-17 07:11:46	ebooks/18850
130003	text/plain	http://www.gutenberg.org/ebooks/18850.txt.utf-8	2020-06-09 03:07:40.828376	ebooks/18850
296848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18850.kindle.noimages	2020-06-09 03:07:42.273569	ebooks/18850
50769	application/zip	http://www.gutenberg.org/files/18850/18850-8.zip	2006-07-17 07:11:50	ebooks/18850
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/18850.rdf	2020-06-11 01:15:07.139046	ebooks/18850
3709	image/jpeg	http://www.gutenberg.org/cache/epub/18850/pg18850.cover.small.jpg	2020-06-09 03:07:42.288573	ebooks/18850
658754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18850.kindle.images	2020-06-09 03:07:41.908382	ebooks/18850
221817	application/epub+zip	http://www.gutenberg.org/ebooks/18850.epub.images	2020-06-09 03:07:41.315431	ebooks/18850
20717	image/jpeg	http://www.gutenberg.org/cache/epub/18850/pg18850.cover.medium.jpg	2020-06-09 03:07:42.299578	ebooks/18850
80448	application/epub+zip	http://www.gutenberg.org/ebooks/18850.epub.noimages	2020-06-09 03:07:41.439392	ebooks/18850
358647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18851/18851-8.txt	2006-07-17 11:09:27	ebooks/18851
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/18851.rdf	2020-06-11 01:15:07.168061	ebooks/18851
3295	image/jpeg	http://www.gutenberg.org/cache/epub/18851/pg18851.cover.small.jpg	2020-06-09 03:07:45.798518	ebooks/18851
158419	application/zip	http://www.gutenberg.org/files/18851/18851-h.zip	2006-07-17 11:16:37	ebooks/18851
208632	application/epub+zip	http://www.gutenberg.org/ebooks/18851.epub.images	2020-06-09 03:07:43.111546	ebooks/18851
358805	text/plain	http://www.gutenberg.org/ebooks/18851.txt.utf-8	2020-06-09 03:07:42.484588	ebooks/18851
140635	application/zip	http://www.gutenberg.org/files/18851/18851-8.zip	2006-07-17 11:09:27	ebooks/18851
11610	image/jpeg	http://www.gutenberg.org/cache/epub/18851/pg18851.cover.medium.jpg	2020-06-09 03:07:45.951508	ebooks/18851
140470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18851/18851.zip	2006-07-17 11:09:27	ebooks/18851
196862	application/epub+zip	http://www.gutenberg.org/ebooks/18851.epub.noimages	2020-06-09 03:07:43.584566	ebooks/18851
385113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18851/18851-h/18851-h.htm	2006-07-17 11:16:26	ebooks/18851
358696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18851/18851.txt	2006-07-17 11:09:27	ebooks/18851
775318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18851.kindle.noimages	2020-06-09 03:07:45.645522	ebooks/18851
794032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18851.kindle.images	2020-06-09 03:07:44.600534	ebooks/18851
18212	application/zip	http://www.gutenberg.org/files/18852/18852-8.zip	2006-07-17 12:28:28	ebooks/18852
228592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18852.kindle.noimages	2020-06-09 03:07:50.931467	ebooks/18852
5652483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18852.kindle.images	2020-06-09 03:07:50.692447	ebooks/18852
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/18852.rdf	2020-06-11 01:15:07.19505	ebooks/18852
2386775	application/epub+zip	http://www.gutenberg.org/ebooks/18852.epub.images	2020-06-09 03:07:47.26451	ebooks/18852
56122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18852/18852-h/18852-h.htm	2006-07-17 12:28:26	ebooks/18852
48559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18852/18852.txt	2006-07-17 12:28:26	ebooks/18852
33703	image/jpeg	http://www.gutenberg.org/cache/epub/18852/pg18852.cover.medium.jpg	2020-06-09 03:07:51.23545	ebooks/18852
5959	image/jpeg	http://www.gutenberg.org/cache/epub/18852/pg18852.cover.small.jpg	2020-06-09 03:07:51.08445	ebooks/18852
48534	text/plain	http://www.gutenberg.org/ebooks/18852.txt.utf-8	2020-06-09 03:07:46.317535	ebooks/18852
2371154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18852/18852-h.zip	2006-07-17 12:28:28	ebooks/18852
90068	application/epub+zip	http://www.gutenberg.org/ebooks/18852.epub.noimages	2020-06-09 03:07:48.648474	ebooks/18852
48568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18852/18852-8.txt	2006-07-17 12:28:26	ebooks/18852
18197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18852/18852.zip	2006-07-17 12:28:28	ebooks/18852
141016	text/plain	http://www.gutenberg.org/ebooks/18853.txt.utf-8	2020-06-09 03:07:51.595477	ebooks/18853
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/18853.rdf	2020-06-11 01:15:07.224054	ebooks/18853
24021	image/jpeg	http://www.gutenberg.org/cache/epub/18853/pg18853.cover.medium.jpg	2020-06-09 03:07:54.970402	ebooks/18853
57997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18853/18853-8.zip	2006-07-17 12:29:08	ebooks/18853
171797	application/epub+zip	http://www.gutenberg.org/ebooks/18853.epub.images	2020-06-09 03:07:52.253479	ebooks/18853
535337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18853.kindle.images	2020-06-09 03:07:54.283405	ebooks/18853
376550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18853.kindle.noimages	2020-06-09 03:07:54.672412	ebooks/18853
153961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18853/18853-h/18853-h.htm	2006-07-17 12:29:06	ebooks/18853
99542	application/zip	http://www.gutenberg.org/files/18853/18853-h.zip	2006-07-17 12:29:08	ebooks/18853
5342	image/jpeg	http://www.gutenberg.org/cache/epub/18853/pg18853.cover.small.jpg	2020-06-09 03:07:54.821408	ebooks/18853
125126	application/epub+zip	http://www.gutenberg.org/ebooks/18853.epub.noimages	2020-06-09 03:07:53.568425	ebooks/18853
141037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18853/18853-8.txt	2006-07-17 12:29:06	ebooks/18853
57964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18853/18853.zip	2006-07-17 12:29:06	ebooks/18853
141031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18853/18853.txt	2006-07-17 12:29:06	ebooks/18853
451873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18854/18854-h/18854-h.htm	2006-07-17 12:29:24	ebooks/18854
926555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18854.kindle.noimages	2020-06-09 03:07:59.961661	ebooks/18854
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/18854.rdf	2020-06-11 01:15:07.272053	ebooks/18854
5718	image/jpeg	http://www.gutenberg.org/cache/epub/18854/pg18854.cover.small.jpg	2020-06-09 03:08:00.17672	ebooks/18854
143101	application/zip	http://www.gutenberg.org/files/18854/18854-8.zip	2006-07-17 12:29:24	ebooks/18854
370002	text/plain	http://www.gutenberg.org/ebooks/18854.txt.utf-8	2020-06-09 03:07:55.332396	ebooks/18854
223915	application/epub+zip	http://www.gutenberg.org/ebooks/18854.epub.noimages	2020-06-09 03:07:57.047675	ebooks/18854
368792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18854/18854-8.txt	2006-07-17 12:29:24	ebooks/18854
961153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18854.kindle.images	2020-06-09 03:07:58.506667	ebooks/18854
166620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18854/18854-h.zip	2006-07-17 12:29:26	ebooks/18854
142446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18854/18854.zip	2006-07-17 12:29:24	ebooks/18854
245285	application/epub+zip	http://www.gutenberg.org/ebooks/18854.epub.images	2020-06-09 03:07:56.337403	ebooks/18854
368901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18854/18854.txt	2006-07-17 12:29:24	ebooks/18854
21581	image/jpeg	http://www.gutenberg.org/cache/epub/18854/pg18854.cover.medium.jpg	2020-06-09 03:08:00.387693	ebooks/18854
317272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18855/18855-h.zip	2006-07-17 12:29:44	ebooks/18855
296674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18855.kindle.noimages	2020-06-09 03:08:03.414581	ebooks/18855
32803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18855/18855-8.zip	2006-07-17 12:29:44	ebooks/18855
84828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18855/18855-8.txt	2006-07-17 12:29:42	ebooks/18855
32788	application/zip	http://www.gutenberg.org/files/18855/18855.zip	2006-07-17 12:29:44	ebooks/18855
610572	application/epub+zip	http://www.gutenberg.org/ebooks/18855.epub.images	2020-06-09 03:08:01.330711	ebooks/18855
3300	image/jpeg	http://www.gutenberg.org/cache/epub/18855/pg18855.cover.small.jpg	2020-06-09 03:08:03.559585	ebooks/18855
79582	application/epub+zip	http://www.gutenberg.org/ebooks/18855.epub.noimages	2020-06-09 03:08:01.696626	ebooks/18855
89463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18855/18855-h/18855-h.htm	2006-07-17 12:29:42	ebooks/18855
84794	text/plain	http://www.gutenberg.org/ebooks/18855.txt.utf-8	2020-06-09 03:08:00.867668	ebooks/18855
84819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18855/18855.txt	2006-07-17 12:29:42	ebooks/18855
16348	application/rdf+xml	http://www.gutenberg.org/ebooks/18855.rdf	2020-06-11 01:15:07.302045	ebooks/18855
1601003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18855.kindle.images	2020-06-09 03:08:02.722656	ebooks/18855
12728	image/jpeg	http://www.gutenberg.org/cache/epub/18855/pg18855.cover.medium.jpg	2020-06-09 03:08:03.702585	ebooks/18855
199675	application/epub+zip	http://www.gutenberg.org/ebooks/18856.epub.noimages	2020-06-09 03:08:05.077687	ebooks/18856
399870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18856/18856.txt	2006-07-18 03:09:32	ebooks/18856
801187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18856.kindle.noimages	2020-06-09 03:08:07.165597	ebooks/18856
4970	image/jpeg	http://www.gutenberg.org/cache/epub/18856/pg18856.cover.small.jpg	2020-06-09 03:08:07.317565	ebooks/18856
149932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18856/18856.zip	2006-07-18 03:09:32	ebooks/18856
923038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18856.kindle.images	2020-06-09 03:08:06.122581	ebooks/18856
422179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18856/18856-h/18856-h.htm	2006-07-18 03:09:32	ebooks/18856
277918	application/epub+zip	http://www.gutenberg.org/ebooks/18856.epub.images	2020-06-09 03:08:04.667578	ebooks/18856
16172	image/jpeg	http://www.gutenberg.org/cache/epub/18856/pg18856.cover.medium.jpg	2020-06-09 03:08:07.467534	ebooks/18856
399842	text/plain	http://www.gutenberg.org/ebooks/18856.txt.utf-8	2020-06-09 03:08:04.059584	ebooks/18856
195121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18856/18856-h.zip	2006-07-18 03:09:32	ebooks/18856
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/18856.rdf	2020-06-11 01:15:07.327047	ebooks/18856
1098754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18857.kindle.noimages	2020-06-09 03:08:12.15448	ebooks/18857
1115215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18857.kindle.images	2020-06-09 03:08:10.7365	ebooks/18857
268427	application/epub+zip	http://www.gutenberg.org/ebooks/18857.epub.images	2020-06-09 03:08:08.697523	ebooks/18857
261046	application/epub+zip	http://www.gutenberg.org/ebooks/18857.epub.noimages	2020-06-09 03:08:09.310515	ebooks/18857
215967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18857/18857-h.zip	2012-12-27 05:19:24	ebooks/18857
517684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18857/18857-8.txt	2012-12-27 05:17:04	ebooks/18857
517675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18857/18857.txt	2012-12-27 05:15:10	ebooks/18857
197118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18857/18857.zip	2012-12-27 05:19:24	ebooks/18857
517652	text/plain	http://www.gutenberg.org/ebooks/18857.txt.utf-8	2020-06-09 03:08:07.829524	ebooks/18857
16454	image/jpeg	http://www.gutenberg.org/cache/epub/18857/pg18857.cover.medium.jpg	2020-06-09 03:08:12.472481	ebooks/18857
549032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18857/18857-h/18857-h.htm	2012-12-27 05:19:12	ebooks/18857
16876	application/rdf+xml	http://www.gutenberg.org/ebooks/18857.rdf	2020-06-11 01:15:07.357045	ebooks/18857
3772	image/jpeg	http://www.gutenberg.org/cache/epub/18857/pg18857.cover.small.jpg	2020-06-09 03:08:12.31547	ebooks/18857
197133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18857/18857-8.zip	2012-12-27 05:19:24	ebooks/18857
135511	application/zip	http://www.gutenberg.org/files/18858/18858-h.zip	2006-07-18 03:31:44	ebooks/18858
57435	application/epub+zip	http://www.gutenberg.org/ebooks/18858.epub.noimages	2020-06-09 03:08:13.215459	ebooks/18858
14294	application/zip	http://www.gutenberg.org/files/18858/18858-8.zip	2006-07-18 03:31:44	ebooks/18858
38714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18858/18858-8.txt	2006-07-18 03:31:42	ebooks/18858
25123	image/jpeg	http://www.gutenberg.org/cache/epub/18858/pg18858.cover.medium.jpg	2020-06-09 03:08:13.308461	ebooks/18858
10826	application/rdf+xml	http://www.gutenberg.org/ebooks/18858.rdf	2020-06-11 01:15:07.378043	ebooks/18858
191593	application/epub+zip	http://www.gutenberg.org/ebooks/18858.epub.images	2020-06-09 03:08:13.046472	ebooks/18858
38818	text/plain	http://www.gutenberg.org/ebooks/18858.txt.utf-8	2020-06-09 03:08:12.847471	ebooks/18858
4159	image/jpeg	http://www.gutenberg.org/cache/epub/18858/pg18858.cover.small.jpg	2020-06-09 03:08:13.298463	ebooks/18858
55313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18858/18858-h/18858-h.htm	2006-07-18 03:31:44	ebooks/18858
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/18859.rdf	2020-06-11 01:15:07.403044	ebooks/18859
121266	text/plain	http://www.gutenberg.org/ebooks/18859.txt.utf-8	2020-06-09 03:08:13.478466	ebooks/18859
108533	application/epub+zip	http://www.gutenberg.org/ebooks/18859.epub.images	2020-06-09 03:08:14.160515	ebooks/18859
382522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18859.kindle.noimages	2020-06-09 03:08:15.652426	ebooks/18859
46089	application/zip	http://www.gutenberg.org/files/18859/18859.zip	2006-07-18 03:35:28	ebooks/18859
133406	text/html	http://www.gutenberg.org/ebooks/18859.html.noimages	2020-06-09 03:08:13.784527	ebooks/18859
382537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18859.kindle.images	2020-06-09 03:08:15.084442	ebooks/18859
16538	image/jpeg	http://www.gutenberg.org/cache/epub/18859/pg18859.cover.medium.jpg	2020-06-09 03:08:16.097417	ebooks/18859
3805	image/jpeg	http://www.gutenberg.org/cache/epub/18859/pg18859.cover.small.jpg	2020-06-09 03:08:15.952469	ebooks/18859
121294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18859/18859.txt	2006-07-18 03:35:28	ebooks/18859
133406	text/html	http://www.gutenberg.org/ebooks/18859.html.images	2020-06-09 03:08:13.66447	ebooks/18859
108534	application/epub+zip	http://www.gutenberg.org/ebooks/18859.epub.noimages	2020-06-09 03:08:14.515471	ebooks/18859
13818	image/jpeg	http://www.gutenberg.org/cache/epub/1886/pg1886.cover.medium.jpg	2020-06-01 01:16:33.057482	ebooks/1886
3234	image/jpeg	http://www.gutenberg.org/cache/epub/1886/pg1886.cover.small.jpg	2020-06-01 01:16:33.029496	ebooks/1886
494425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1886/1886.txt	2005-04-13 14:19:57	ebooks/1886
524423	text/html	http://www.gutenberg.org/files/1886/1886-h/1886-h.htm	2005-04-13 14:18:48	ebooks/1886
859750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1886.kindle.images	2020-06-01 01:16:32.133495	ebooks/1886
859791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1886.kindle.noimages	2020-06-01 01:16:32.999494	ebooks/1886
188063	application/zip	http://www.gutenberg.org/files/1886/1886.zip	2005-04-13 14:19:58	ebooks/1886
494426	text/plain	http://www.gutenberg.org/ebooks/1886.txt.utf-8	2020-06-01 01:16:30.793515	ebooks/1886
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/1886.rdf	2020-06-11 01:01:39.225227	ebooks/1886
216870	application/epub+zip	http://www.gutenberg.org/ebooks/1886.epub.images	2020-06-01 01:16:31.118505	ebooks/1886
191014	application/zip	http://www.gutenberg.org/files/1886/1886-h.zip	2005-04-13 14:19:58	ebooks/1886
216871	application/epub+zip	http://www.gutenberg.org/ebooks/1886.epub.noimages	2020-06-01 01:16:31.26052	ebooks/1886
184337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18860/18860.zip	2006-07-18 04:47:42	ebooks/18860
468268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18860/18860.txt	2006-07-18 04:47:42	ebooks/18860
257729	application/epub+zip	http://www.gutenberg.org/ebooks/18860.epub.noimages	2020-06-09 03:08:17.866418	ebooks/18860
4505	image/jpeg	http://www.gutenberg.org/cache/epub/18860/pg18860.cover.small.jpg	2020-06-09 03:08:20.692377	ebooks/18860
184378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18860/18860-8.zip	2006-07-18 04:47:44	ebooks/18860
257730	application/epub+zip	http://www.gutenberg.org/ebooks/18860.epub.images	2020-06-09 03:08:17.254436	ebooks/18860
1022658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18860.kindle.images	2020-06-09 03:08:19.195378	ebooks/18860
468255	text/plain	http://www.gutenberg.org/ebooks/18860.txt.utf-8	2020-06-09 03:08:16.446419	ebooks/18860
520348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18860/18860-h/18860-h.htm	2006-07-18 04:47:42	ebooks/18860
468269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18860/18860-8.txt	2006-07-18 04:47:42	ebooks/18860
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/18860.rdf	2020-06-11 01:15:07.431044	ebooks/18860
17442	image/jpeg	http://www.gutenberg.org/cache/epub/18860/pg18860.cover.medium.jpg	2020-06-09 03:08:20.844408	ebooks/18860
1022649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18860.kindle.noimages	2020-06-09 03:08:20.536374	ebooks/18860
194547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18860/18860-h.zip	2006-07-18 04:47:44	ebooks/18860
92909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18861/18861.txt	2006-07-18 12:55:52	ebooks/18861
1879658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18861.kindle.images	2020-06-09 03:08:22.804547	ebooks/18861
96559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18861/18861-h/18861-h.htm	2006-07-18 12:57:42	ebooks/18861
74481	application/epub+zip	http://www.gutenberg.org/ebooks/18861.epub.noimages	2020-06-09 03:08:22.041556	ebooks/18861
860540	application/epub+zip	http://www.gutenberg.org/ebooks/18861.epub.images	2020-06-09 03:08:21.692557	ebooks/18861
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/18861.rdf	2020-06-11 01:15:07.455055	ebooks/18861
292197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18861.kindle.noimages	2020-06-09 03:08:23.295554	ebooks/18861
92881	text/plain	http://www.gutenberg.org/ebooks/18861.txt.utf-8	2020-06-09 03:08:21.206577	ebooks/18861
3561	image/jpeg	http://www.gutenberg.org/cache/epub/18861/pg18861.cover.small.jpg	2020-06-09 03:08:23.437531	ebooks/18861
417532	application/zip	http://www.gutenberg.org/files/18861/18861-h.zip	2006-07-18 12:58:30	ebooks/18861
12728	image/jpeg	http://www.gutenberg.org/cache/epub/18861/pg18861.cover.medium.jpg	2020-06-09 03:08:23.578525	ebooks/18861
35505	application/zip	http://www.gutenberg.org/files/18861/18861.zip	2006-07-18 12:58:30	ebooks/18861
622841	text/plain	http://www.gutenberg.org/ebooks/18862.txt.utf-8	2020-06-09 03:08:23.932535	ebooks/18862
593451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18862/18862-h.zip	2006-07-18 06:04:32	ebooks/18862
6150	image/jpeg	http://www.gutenberg.org/cache/epub/18862/pg18862.cover.small.jpg	2020-06-09 03:08:30.567456	ebooks/18862
622766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18862/18862-8.txt	2006-07-18 06:04:30	ebooks/18862
32483	image/jpeg	http://www.gutenberg.org/cache/epub/18862/pg18862.cover.medium.jpg	2020-06-09 03:08:30.738441	ebooks/18862
1234885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18862.kindle.noimages	2020-06-09 03:08:30.395437	ebooks/18862
818455	application/epub+zip	http://www.gutenberg.org/ebooks/18862.epub.images	2020-06-09 03:08:25.047539	ebooks/18862
243035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18862/18862-8.zip	2006-07-18 06:04:30	ebooks/18862
2345876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18862.kindle.images	2020-06-09 03:08:28.969454	ebooks/18862
622804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18862/18862.txt	2006-07-18 06:04:30	ebooks/18862
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/18862.rdf	2020-06-11 01:15:07.484055	ebooks/18862
242886	application/zip	http://www.gutenberg.org/files/18862/18862.zip	2006-07-18 06:04:30	ebooks/18862
337965	application/epub+zip	http://www.gutenberg.org/ebooks/18862.epub.noimages	2020-06-09 03:08:26.725488	ebooks/18862
695832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18862/18862-h/18862-h.htm	2006-07-18 06:04:30	ebooks/18862
1251724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18863.kindle.noimages	2020-06-09 03:08:35.888665	ebooks/18863
662948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18863/18863-h/18863-h.htm	2013-01-14 03:55:24	ebooks/18863
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/18863.rdf	2020-06-11 01:15:07.512044	ebooks/18863
4060	image/jpeg	http://www.gutenberg.org/cache/epub/18863/pg18863.cover.small.jpg	2020-06-09 03:08:36.046662	ebooks/18863
613808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18863/18863.txt	2013-01-14 03:54:58	ebooks/18863
301768	application/epub+zip	http://www.gutenberg.org/ebooks/18863.epub.images	2020-06-09 03:08:32.049439	ebooks/18863
246957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18863/18863-h.zip	2013-01-14 03:56:16	ebooks/18863
236591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18863/18863-8.zip	2013-01-14 03:56:16	ebooks/18863
301768	application/epub+zip	http://www.gutenberg.org/ebooks/18863.epub.noimages	2020-06-09 03:08:32.646427	ebooks/18863
613803	text/plain	http://www.gutenberg.org/ebooks/18863.txt.utf-8	2020-06-09 03:08:31.147442	ebooks/18863
13987	image/jpeg	http://www.gutenberg.org/cache/epub/18863/pg18863.cover.medium.jpg	2020-06-09 03:08:36.201664	ebooks/18863
236523	application/zip	http://www.gutenberg.org/files/18863/18863.zip	2013-01-14 03:56:16	ebooks/18863
1251732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18863.kindle.images	2020-06-09 03:08:34.265403	ebooks/18863
613812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18863/18863-8.txt	2013-01-14 03:54:32	ebooks/18863
5923	image/jpeg	http://www.gutenberg.org/cache/epub/18864/pg18864.cover.small.jpg	2020-06-09 03:08:45.419544	ebooks/18864
556877	application/epub+zip	http://www.gutenberg.org/ebooks/18864.epub.noimages	2020-06-09 03:08:38.994625	ebooks/18864
1246839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18864/18864-h/18864-h.htm	2006-08-22 04:02:42	ebooks/18864
2273021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18864.kindle.noimages	2020-06-09 03:08:45.178541	ebooks/18864
1164693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18864/18864-8.txt	2006-07-30 04:51:44	ebooks/18864
4807281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18864.kindle.images	2020-06-09 03:08:42.143585	ebooks/18864
1066805	application/zip	http://www.gutenberg.org/files/18864/18864-h.zip	2006-08-22 04:03:12	ebooks/18864
1624996	application/epub+zip	http://www.gutenberg.org/ebooks/18864.epub.images	2020-06-09 03:08:38.122666	ebooks/18864
23844	image/jpeg	http://www.gutenberg.org/cache/epub/18864/pg18864.cover.medium.jpg	2020-06-09 03:08:45.652551	ebooks/18864
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/18864.rdf	2020-06-11 01:15:07.539047	ebooks/18864
1195112	text/plain	http://www.gutenberg.org/ebooks/18864.txt.utf-8	2020-06-09 03:08:36.596682	ebooks/18864
443317	application/zip	http://www.gutenberg.org/files/18864/18864-8.zip	2006-08-22 04:00:44	ebooks/18864
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/18865.rdf	2020-06-11 01:15:07.564059	ebooks/18865
266589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18865/18865-h.zip	2006-07-28 04:28:52	ebooks/18865
751443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18865/18865-h/18865-h.htm	2006-07-28 04:28:28	ebooks/18865
6055	image/jpeg	http://www.gutenberg.org/cache/epub/18865/pg18865.cover.small.jpg	2020-06-09 03:08:52.10146	ebooks/18865
1457669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18865.kindle.images	2020-06-09 03:08:49.919606	ebooks/18865
693042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18865/18865-8.txt	2006-07-28 04:28:28	ebooks/18865
354067	application/epub+zip	http://www.gutenberg.org/ebooks/18865.epub.images	2020-06-09 03:08:47.23853	ebooks/18865
711622	text/plain	http://www.gutenberg.org/ebooks/18865.txt.utf-8	2020-06-09 03:08:46.195532	ebooks/18865
1457666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18865.kindle.noimages	2020-06-09 03:08:51.910465	ebooks/18865
257948	application/zip	http://www.gutenberg.org/files/18865/18865-8.zip	2006-07-28 04:28:40	ebooks/18865
354068	application/epub+zip	http://www.gutenberg.org/ebooks/18865.epub.noimages	2020-06-09 03:08:47.95954	ebooks/18865
32783	image/jpeg	http://www.gutenberg.org/cache/epub/18865/pg18865.cover.medium.jpg	2020-06-09 03:08:52.286467	ebooks/18865
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/18866.rdf	2020-06-11 01:15:07.592042	ebooks/18866
300263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18866/18866-h/18866-h.htm	2006-07-18 11:52:46	ebooks/18866
274699	text/plain	http://www.gutenberg.org/ebooks/18866.txt.utf-8	2020-06-09 03:08:52.757448	ebooks/18866
1390	image/jpeg	http://www.gutenberg.org/cache/epub/18866/pg18866.cover.small.jpg	2020-06-09 03:09:09.964427	ebooks/18866
1954508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18866/18866-h.zip	2006-07-18 11:52:56	ebooks/18866
627310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18866.kindle.noimages	2020-06-09 03:09:09.923426	ebooks/18866
149562	application/epub+zip	http://www.gutenberg.org/ebooks/18866.epub.noimages	2020-06-09 03:08:56.238418	ebooks/18866
104568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18866/18866.zip	2006-07-18 11:52:54	ebooks/18866
274739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18866/18866.txt	2006-07-18 11:52:46	ebooks/18866
8671	image/jpeg	http://www.gutenberg.org/cache/epub/18866/pg18866.cover.medium.jpg	2020-06-09 03:09:10.000424	ebooks/18866
1984152	application/epub+zip	http://www.gutenberg.org/ebooks/18866.epub.images	2020-06-09 03:08:55.974415	ebooks/18866
5384546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18866.kindle.images	2020-06-09 03:09:09.078439	ebooks/18866
104622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18866/18866-8.zip	2006-07-18 11:52:54	ebooks/18866
274691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18866/18866-8.txt	2006-07-18 11:52:46	ebooks/18866
73777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18867/18867.zip	2006-07-18 13:31:58	ebooks/18867
191263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18867/18867-8.txt	2006-07-18 13:31:40	ebooks/18867
623720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18867.kindle.images	2020-06-09 03:09:12.843402	ebooks/18867
17472	application/rdf+xml	http://www.gutenberg.org/ebooks/18867.rdf	2020-06-11 01:15:07.623048	ebooks/18867
157318	application/epub+zip	http://www.gutenberg.org/ebooks/18867.epub.images	2020-06-09 03:09:10.953424	ebooks/18867
623717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18867.kindle.noimages	2020-06-09 03:09:14.051399	ebooks/18867
22168	image/jpeg	http://www.gutenberg.org/cache/epub/18867/pg18867.cover.medium.jpg	2020-06-09 03:09:14.403679	ebooks/18867
190953	text/plain; charset=utf-8	http://www.gutenberg.org/files/18867/18867-0.txt	2006-07-18 13:30:32	ebooks/18867
73744	text/plain; charset=utf-8	http://www.gutenberg.org/files/18867/18867-0.zip	2006-07-18 13:31:58	ebooks/18867
307798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18867/18867-h/18867-h.htm	2006-07-18 13:30:34	ebooks/18867
73813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18867/18867-8.zip	2006-07-18 13:31:58	ebooks/18867
82249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18867/18867-h.zip	2006-07-18 13:31:58	ebooks/18867
5138	image/jpeg	http://www.gutenberg.org/cache/epub/18867/pg18867.cover.small.jpg	2020-06-09 03:09:14.229377	ebooks/18867
157319	application/epub+zip	http://www.gutenberg.org/ebooks/18867.epub.noimages	2020-06-09 03:09:11.620413	ebooks/18867
191260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18867/18867.txt	2006-07-18 13:31:40	ebooks/18867
789182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18868/18868.txt	2006-07-26 11:30:40	ebooks/18868
1180930	application/epub+zip	http://www.gutenberg.org/ebooks/18868.epub.images	2020-06-09 03:09:15.824667	ebooks/18868
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/18868.rdf	2020-06-11 01:15:07.661041	ebooks/18868
22067	image/jpeg	http://www.gutenberg.org/cache/epub/18868/pg18868.cover.medium.jpg	2020-06-09 03:09:20.34459	ebooks/18868
1148655	application/zip	http://www.gutenberg.org/files/18868/18868-h.zip	2006-07-26 11:35:49	ebooks/18868
2659330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18868.kindle.images	2020-06-09 03:09:18.268619	ebooks/18868
1449185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18868.kindle.noimages	2020-06-09 03:09:20.012634	ebooks/18868
806464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18868/18868-h/18868-h.htm	2006-07-26 11:32:35	ebooks/18868
363997	application/epub+zip	http://www.gutenberg.org/ebooks/18868.epub.noimages	2020-06-09 03:09:16.397639	ebooks/18868
285546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18868/18868.zip	2006-07-26 11:36:33	ebooks/18868
789183	text/plain	http://www.gutenberg.org/ebooks/18868.txt.utf-8	2020-06-09 03:09:14.846715	ebooks/18868
5133	image/jpeg	http://www.gutenberg.org/cache/epub/18868/pg18868.cover.small.jpg	2020-06-09 03:09:20.179599	ebooks/18868
22392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18869/18869.zip	2006-07-19 02:50:02	ebooks/18869
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/18869.rdf	2020-06-11 01:15:07.69104	ebooks/18869
5918	image/jpeg	http://www.gutenberg.org/cache/epub/18869/pg18869.cover.small.jpg	2020-06-09 03:09:22.858566	ebooks/18869
61966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18869/18869.txt	2006-07-19 02:50:02	ebooks/18869
321575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18869.kindle.noimages	2020-06-09 03:09:22.712562	ebooks/18869
61967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18869/18869-8.txt	2006-07-19 02:50:02	ebooks/18869
23829	application/zip	http://www.gutenberg.org/files/18869/18869-h.zip	2006-07-19 02:50:02	ebooks/18869
61945	text/plain	http://www.gutenberg.org/ebooks/18869.txt.utf-8	2020-06-09 03:09:20.726594	ebooks/18869
22419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18869/18869-8.zip	2006-07-19 02:50:02	ebooks/18869
321578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18869.kindle.images	2020-06-09 03:09:22.193608	ebooks/18869
26826	image/jpeg	http://www.gutenberg.org/cache/epub/18869/pg18869.cover.medium.jpg	2020-06-09 03:09:23.004585	ebooks/18869
67523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18869/18869-h/18869-h.htm	2006-07-19 02:50:02	ebooks/18869
84295	application/epub+zip	http://www.gutenberg.org/ebooks/18869.epub.noimages	2020-06-09 03:09:21.678576	ebooks/18869
84294	application/epub+zip	http://www.gutenberg.org/ebooks/18869.epub.images	2020-06-09 03:09:21.222584	ebooks/18869
3568	image/jpeg	http://www.gutenberg.org/cache/epub/1887/pg1887.cover.small.jpg	2020-06-01 01:16:35.384747	ebooks/1887
166220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1887/1887.zip	2015-08-06 01:07:34	ebooks/1887
168931	application/zip	http://www.gutenberg.org/files/1887/1887-h.zip	2015-08-06 01:07:34	ebooks/1887
453183	text/html	http://www.gutenberg.org/files/1887/1887-h/1887-h.htm	2015-08-06 01:06:28	ebooks/1887
785906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1887.kindle.noimages	2020-06-01 01:16:35.349758	ebooks/1887
11648	image/jpeg	http://www.gutenberg.org/cache/epub/1887/pg1887.cover.medium.jpg	2020-06-01 01:16:35.416744	ebooks/1887
432768	text/plain	http://www.gutenberg.org/ebooks/1887.txt.utf-8	2020-06-01 01:16:33.187502	ebooks/1887
785915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1887.kindle.images	2020-06-01 01:16:34.500775	ebooks/1887
432767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1887/1887.txt	2015-08-06 01:07:14	ebooks/1887
190862	application/epub+zip	http://www.gutenberg.org/ebooks/1887.epub.noimages	2020-06-01 01:16:33.653793	ebooks/1887
190863	application/epub+zip	http://www.gutenberg.org/ebooks/1887.epub.images	2020-06-01 01:16:33.509772	ebooks/1887
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/1887.rdf	2020-06-11 01:01:39.274204	ebooks/1887
439172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18870.kindle.noimages	2020-06-09 03:09:25.586544	ebooks/18870
439180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18870.kindle.images	2020-06-09 03:09:25.012539	ebooks/18870
112428	application/epub+zip	http://www.gutenberg.org/ebooks/18870.epub.noimages	2020-06-09 03:09:24.43755	ebooks/18870
149179	text/html	http://www.gutenberg.org/ebooks/18870.html.noimages	2020-06-09 03:09:23.63556	ebooks/18870
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/18870.rdf	2020-06-11 01:15:07.716042	ebooks/18870
4730	image/jpeg	http://www.gutenberg.org/cache/epub/18870/pg18870.cover.small.jpg	2020-06-09 03:09:25.728523	ebooks/18870
112428	application/epub+zip	http://www.gutenberg.org/ebooks/18870.epub.images	2020-06-09 03:09:24.046574	ebooks/18870
20514	image/jpeg	http://www.gutenberg.org/cache/epub/18870/pg18870.cover.medium.jpg	2020-06-09 03:09:25.870517	ebooks/18870
55709	application/zip	http://www.gutenberg.org/files/18870/18870-8.zip	2006-07-19 06:36:18	ebooks/18870
135692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18870/18870-8.txt	2006-07-19 06:36:16	ebooks/18870
141190	text/plain	http://www.gutenberg.org/ebooks/18870.txt.utf-8	2020-06-09 03:09:23.354555	ebooks/18870
149179	text/html	http://www.gutenberg.org/ebooks/18870.html.images	2020-06-09 03:09:23.517563	ebooks/18870
21670	image/jpeg	http://www.gutenberg.org/cache/epub/18871/pg18871.cover.medium.jpg	2020-06-09 03:09:31.023449	ebooks/18871
607856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18871.kindle.images	2020-06-09 03:09:29.779465	ebooks/18871
74579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18871/18871-h.zip	2006-07-19 06:37:48	ebooks/18871
290079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18871/18871-h/18871-h.htm	2006-07-19 06:37:46	ebooks/18871
144735	application/epub+zip	http://www.gutenberg.org/ebooks/18871.epub.noimages	2020-06-09 03:09:28.668492	ebooks/18871
160114	application/epub+zip	http://www.gutenberg.org/ebooks/18871.epub.images	2020-06-09 03:09:27.168575	ebooks/18871
497153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18871.kindle.noimages	2020-06-09 03:09:30.668461	ebooks/18871
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/18871.rdf	2020-06-11 01:15:07.745042	ebooks/18871
185451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18871/18871.txt	2006-07-19 06:37:46	ebooks/18871
185457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18871/18871-8.txt	2006-07-19 06:37:46	ebooks/18871
65970	application/zip	http://www.gutenberg.org/files/18871/18871.zip	2006-07-19 06:37:46	ebooks/18871
66025	application/zip	http://www.gutenberg.org/files/18871/18871-8.zip	2006-07-19 06:37:46	ebooks/18871
4979	image/jpeg	http://www.gutenberg.org/cache/epub/18871/pg18871.cover.small.jpg	2020-06-09 03:09:30.847456	ebooks/18871
185440	text/plain	http://www.gutenberg.org/ebooks/18871.txt.utf-8	2020-06-09 03:09:26.210526	ebooks/18871
1923234	application/epub+zip	http://www.gutenberg.org/ebooks/18872.epub.images	2020-06-09 03:09:35.654406	ebooks/18872
13681	image/jpeg	http://www.gutenberg.org/cache/epub/18872/pg18872.cover.medium.jpg	2020-06-09 03:09:44.358493	ebooks/18872
1872280	application/zip	http://www.gutenberg.org/files/18872/18872-h.zip	2006-07-19 12:31:48	ebooks/18872
130988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18872/18872-8.txt	2006-07-19 12:31:46	ebooks/18872
48660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18872/18872-8.zip	2006-07-19 12:31:48	ebooks/18872
403577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18872.kindle.noimages	2020-06-09 03:09:44.055483	ebooks/18872
105005	application/epub+zip	http://www.gutenberg.org/ebooks/18872.epub.noimages	2020-06-09 03:09:36.097403	ebooks/18872
4201502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18872.kindle.images	2020-06-09 03:09:43.404492	ebooks/18872
144592	text/html; charset=us-ascii	http://www.gutenberg.org/files/18872/18872-h/18872-h.htm	2006-07-19 12:31:46	ebooks/18872
48644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18872/18872.zip	2006-07-19 12:31:48	ebooks/18872
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/18872.rdf	2020-06-11 01:15:07.773041	ebooks/18872
130980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18872/18872.txt	2006-07-19 12:31:46	ebooks/18872
4067	image/jpeg	http://www.gutenberg.org/cache/epub/18872/pg18872.cover.small.jpg	2020-06-09 03:09:44.208487	ebooks/18872
130954	text/plain	http://www.gutenberg.org/ebooks/18872.txt.utf-8	2020-06-09 03:09:31.436457	ebooks/18872
158775	application/epub+zip	http://www.gutenberg.org/ebooks/18873.epub.noimages	2020-06-09 03:09:46.182467	ebooks/18873
108594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18873/18873-h.zip	2006-07-19 12:32:14	ebooks/18873
18519	image/jpeg	http://www.gutenberg.org/cache/epub/18873/pg18873.cover.medium.jpg	2020-06-09 03:09:49.535413	ebooks/18873
299367	text/plain	http://www.gutenberg.org/ebooks/18873.txt.utf-8	2020-06-09 03:09:44.726497	ebooks/18873
99786	application/zip	http://www.gutenberg.org/files/18873/18873-8.zip	2006-07-19 12:32:14	ebooks/18873
294319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18873/18873-8.txt	2006-07-19 12:32:12	ebooks/18873
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/18873.rdf	2020-06-11 01:15:07.798043	ebooks/18873
158775	application/epub+zip	http://www.gutenberg.org/ebooks/18873.epub.images	2020-06-09 03:09:45.592502	ebooks/18873
699083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18873.kindle.images	2020-06-09 03:09:47.667438	ebooks/18873
4788	image/jpeg	http://www.gutenberg.org/cache/epub/18873/pg18873.cover.small.jpg	2020-06-09 03:09:49.349422	ebooks/18873
408732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18873/18873-h/18873-h.htm	2006-07-19 12:32:14	ebooks/18873
699079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18873.kindle.noimages	2020-06-09 03:09:49.161417	ebooks/18873
147236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18874/18874.zip	2006-07-19 12:32:30	ebooks/18874
825857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18874.kindle.noimages	2020-06-09 03:09:56.182635	ebooks/18874
36467	image/jpeg	http://www.gutenberg.org/cache/epub/18874/pg18874.cover.medium.jpg	2020-06-09 03:09:56.253638	ebooks/18874
4731	image/jpeg	http://www.gutenberg.org/cache/epub/18874/pg18874.cover.small.jpg	2020-06-09 03:09:56.219624	ebooks/18874
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/18874.rdf	2020-06-11 01:15:07.826039	ebooks/18874
6894239	application/epub+zip	http://www.gutenberg.org/ebooks/18874.epub.images	2020-06-09 03:09:51.129404	ebooks/18874
17034089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18874.kindle.images	2020-06-09 03:09:55.242642	ebooks/18874
223445	application/epub+zip	http://www.gutenberg.org/ebooks/18874.epub.noimages	2020-06-09 03:09:51.519404	ebooks/18874
147268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18874/18874-8.zip	2006-07-19 12:32:30	ebooks/18874
3757002	application/zip	http://www.gutenberg.org/files/18874/18874-h.zip	2006-07-19 12:32:32	ebooks/18874
390225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18874/18874-8.txt	2006-07-19 12:32:26	ebooks/18874
390194	text/plain	http://www.gutenberg.org/ebooks/18874.txt.utf-8	2020-06-09 03:09:49.973411	ebooks/18874
390216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18874/18874.txt	2006-07-19 12:32:26	ebooks/18874
419728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18874/18874-h/18874-h.htm	2006-07-19 12:32:26	ebooks/18874
126130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18875/18875-8.zip	2006-07-19 12:32:44	ebooks/18875
252966	application/epub+zip	http://www.gutenberg.org/ebooks/18875.epub.images	2020-06-09 03:09:57.004648	ebooks/18875
3261	image/jpeg	http://www.gutenberg.org/cache/epub/18875/pg18875.cover.small.jpg	2020-06-09 03:09:59.214586	ebooks/18875
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/18875.rdf	2020-06-11 01:15:07.855037	ebooks/18875
738999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18875.kindle.noimages	2020-06-09 03:09:59.184587	ebooks/18875
323667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18875/18875-8.txt	2006-07-19 12:32:42	ebooks/18875
208497	application/epub+zip	http://www.gutenberg.org/ebooks/18875.epub.noimages	2020-06-09 03:09:57.309659	ebooks/18875
27215	image/jpeg	http://www.gutenberg.org/cache/epub/18875/pg18875.cover.medium.jpg	2020-06-09 03:09:59.240588	ebooks/18875
126091	application/zip	http://www.gutenberg.org/files/18875/18875.zip	2006-07-19 12:32:42	ebooks/18875
203282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18875/18875-h.zip	2006-07-19 12:32:44	ebooks/18875
323660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18875/18875.txt	2006-07-19 12:32:42	ebooks/18875
323649	text/plain	http://www.gutenberg.org/ebooks/18875.txt.utf-8	2020-06-09 03:09:56.45464	ebooks/18875
387845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18875/18875-h/18875-h.htm	2006-07-19 12:32:42	ebooks/18875
807284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18875.kindle.images	2020-06-09 03:09:58.251616	ebooks/18875
1146217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18876.kindle.noimages	2020-06-09 03:10:02.827543	ebooks/18876
318345	application/epub+zip	http://www.gutenberg.org/ebooks/18876.epub.images	2020-06-09 03:09:59.966646	ebooks/18876
224019	application/zip	http://www.gutenberg.org/files/18876/18876-8.zip	2014-10-09 10:24:30	ebooks/18876
633120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18876/18876-h/18876-h.htm	2014-10-09 10:23:42	ebooks/18876
3596	image/jpeg	http://www.gutenberg.org/cache/epub/18876/pg18876.cover.small.jpg	2020-06-09 03:10:02.854547	ebooks/18876
27845	image/jpeg	http://www.gutenberg.org/cache/epub/18876/pg18876.cover.medium.jpg	2020-06-09 03:10:02.879538	ebooks/18876
589039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18876/18876.txt	2014-10-09 10:23:02	ebooks/18876
589044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18876/18876-8.txt	2014-10-09 10:23:22	ebooks/18876
16488	application/rdf+xml	http://www.gutenberg.org/ebooks/18876.rdf	2020-06-11 01:15:07.885037	ebooks/18876
262224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18876/18876-h.zip	2014-10-09 10:24:32	ebooks/18876
302821	application/epub+zip	http://www.gutenberg.org/ebooks/18876.epub.noimages	2020-06-09 03:10:00.232582	ebooks/18876
1171161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18876.kindle.images	2020-06-09 03:10:01.525564	ebooks/18876
223869	application/zip	http://www.gutenberg.org/files/18876/18876.zip	2014-10-09 10:24:30	ebooks/18876
589153	text/plain	http://www.gutenberg.org/ebooks/18876.txt.utf-8	2020-06-09 03:09:59.455592	ebooks/18876
3796	image/jpeg	http://www.gutenberg.org/cache/epub/18877/pg18877.cover.small.jpg	2020-06-09 03:10:06.461506	ebooks/18877
25551	image/jpeg	http://www.gutenberg.org/cache/epub/18877/pg18877.cover.medium.jpg	2020-06-09 03:10:06.499492	ebooks/18877
4568069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18877.kindle.images	2020-06-09 03:10:05.762508	ebooks/18877
153209	application/epub+zip	http://www.gutenberg.org/ebooks/18877.epub.noimages	2020-06-09 03:10:04.397605	ebooks/18877
244938	text/html	http://www.gutenberg.org/files/18877/18877-h/18877-h.htm	2006-07-20 01:56:46	ebooks/18877
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/18877.rdf	2020-06-11 01:15:07.911037	ebooks/18877
517163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18877.kindle.noimages	2020-06-09 03:10:06.422493	ebooks/18877
75564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18877/18877-8.zip	2006-07-20 01:56:48	ebooks/18877
923112	application/zip	http://www.gutenberg.org/files/18877/18877-h.zip	2006-07-20 01:56:48	ebooks/18877
1763059	application/epub+zip	http://www.gutenberg.org/ebooks/18877.epub.images	2020-06-09 03:10:03.885546	ebooks/18877
201617	text/plain	http://www.gutenberg.org/ebooks/18877.txt.utf-8	2020-06-09 03:10:03.078539	ebooks/18877
201498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18877/18877-8.txt	2006-07-20 01:56:44	ebooks/18877
197572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18878.kindle.noimages	2020-06-09 03:10:09.17847	ebooks/18878
80108	application/epub+zip	http://www.gutenberg.org/ebooks/18878.epub.noimages	2020-06-09 03:10:08.534475	ebooks/18878
37349	text/plain	http://www.gutenberg.org/ebooks/18878.txt.utf-8	2020-06-09 03:10:06.706503	ebooks/18878
13605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18878/18878.zip	2006-07-22 13:10:46	ebooks/18878
297840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18878.kindle.images	2020-06-09 03:10:09.002566	ebooks/18878
39612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18878/18878-h/18878-h.htm	2006-07-22 13:10:34	ebooks/18878
37377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18878/18878.txt	2006-07-22 13:09:32	ebooks/18878
14355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18878/18878-h.zip	2006-07-22 13:10:46	ebooks/18878
32787	image/jpeg	http://www.gutenberg.org/cache/epub/18878/pg18878.cover.medium.jpg	2020-06-09 03:10:09.472464	ebooks/18878
84252	application/epub+zip	http://www.gutenberg.org/ebooks/18878.epub.images	2020-06-09 03:10:07.207497	ebooks/18878
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/18878.rdf	2020-06-11 01:15:07.936039	ebooks/18878
6262	image/jpeg	http://www.gutenberg.org/cache/epub/18878/pg18878.cover.small.jpg	2020-06-09 03:10:09.325467	ebooks/18878
1675387	text/plain	http://www.gutenberg.org/ebooks/18879.txt.utf-8	2020-06-09 03:10:09.853463	ebooks/18879
16070	image/jpeg	http://www.gutenberg.org/cache/epub/18879/pg18879.cover.medium.jpg	2020-06-09 03:10:20.463518	ebooks/18879
759297	application/epub+zip	http://www.gutenberg.org/ebooks/18879.epub.noimages	2020-06-09 03:10:13.046424	ebooks/18879
1808545	text/html	http://www.gutenberg.org/ebooks/18879.html.images	2020-06-09 03:10:10.975475	ebooks/18879
1674914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18879/18879.txt	2006-07-20 06:09:57	ebooks/18879
2979073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18879.kindle.noimages	2020-06-09 03:10:20.17456	ebooks/18879
4757	image/jpeg	http://www.gutenberg.org/cache/epub/18879/pg18879.cover.small.jpg	2020-06-09 03:10:20.321569	ebooks/18879
759297	application/epub+zip	http://www.gutenberg.org/ebooks/18879.epub.images	2020-06-09 03:10:12.402474	ebooks/18879
1808545	text/html	http://www.gutenberg.org/ebooks/18879.html.noimages	2020-06-09 03:10:11.436455	ebooks/18879
646870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18879/18879.zip	2006-07-20 06:09:58	ebooks/18879
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/18879.rdf	2020-06-11 01:15:07.962037	ebooks/18879
1674558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18879/18879-8.txt	2006-07-20 06:09:57	ebooks/18879
647562	application/zip	http://www.gutenberg.org/files/18879/18879-8.zip	2006-07-20 06:09:57	ebooks/18879
2979081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18879.kindle.images	2020-06-09 03:10:16.613367	ebooks/18879
13338	image/jpeg	http://www.gutenberg.org/cache/epub/1888/pg1888.cover.medium.jpg	2020-06-01 01:16:37.728721	ebooks/1888
138073	application/zip	http://www.gutenberg.org/files/1888/1888-h.zip	2018-03-16 06:07:04	ebooks/1888
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/1888.rdf	2020-06-11 01:01:39.308206	ebooks/1888
160273	application/epub+zip	http://www.gutenberg.org/ebooks/1888.epub.images	2020-06-01 01:16:35.855751	ebooks/1888
3836	image/jpeg	http://www.gutenberg.org/cache/epub/1888/pg1888.cover.small.jpg	2020-06-01 01:16:37.695714	ebooks/1888
130643	application/zip	http://www.gutenberg.org/files/1888/1888-0.zip	2018-03-16 06:07:04	ebooks/1888
160273	application/epub+zip	http://www.gutenberg.org/ebooks/1888.epub.noimages	2020-06-01 01:16:36.054758	ebooks/1888
129928	application/zip	http://www.gutenberg.org/files/1888/1888.zip	2013-03-10 07:53:26	ebooks/1888
656057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1888.kindle.noimages	2020-06-01 01:16:37.658733	ebooks/1888
356280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1888/1888.txt	2013-03-10 07:46:12	ebooks/1888
362318	text/plain; charset=utf-8	http://www.gutenberg.org/files/1888/1888-0.txt	2018-03-16 06:06:12	ebooks/1888
448703	text/html; charset=utf-8	http://www.gutenberg.org/files/1888/1888-h/1888-h.htm	2018-03-16 06:06:26	ebooks/1888
656065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1888.kindle.images	2020-06-01 01:16:36.855731	ebooks/1888
1308903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18880.kindle.noimages	2020-06-09 03:10:47.509463	ebooks/18880
327743	application/epub+zip	http://www.gutenberg.org/ebooks/18880.epub.noimages	2020-06-09 03:10:28.372417	ebooks/18880
620502	text/plain	http://www.gutenberg.org/ebooks/18880.txt.utf-8	2020-06-09 03:10:20.821561	ebooks/18880
9401849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18880.kindle.images	2020-06-09 03:10:45.871542	ebooks/18880
620492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18880/18880.txt	2006-07-20 07:31:00	ebooks/18880
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/18880.rdf	2020-06-11 01:15:07.989043	ebooks/18880
237979	application/zip	http://www.gutenberg.org/files/18880/18880-8.zip	2006-07-20 07:31:00	ebooks/18880
21571	image/jpeg	http://www.gutenberg.org/cache/epub/18880/pg18880.cover.medium.jpg	2020-06-09 03:10:47.867457	ebooks/18880
695963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18880/18880-h/18880-h.htm	2006-07-20 07:45:50	ebooks/18880
4817969	application/epub+zip	http://www.gutenberg.org/ebooks/18880.epub.images	2020-06-09 03:10:27.611437	ebooks/18880
620383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18880/18880-8.txt	2006-07-20 07:30:59	ebooks/18880
5343	image/jpeg	http://www.gutenberg.org/cache/epub/18880/pg18880.cover.small.jpg	2020-06-09 03:10:47.689468	ebooks/18880
3703192	application/zip	http://www.gutenberg.org/files/18880/18880-h.zip	2006-07-20 07:46:57	ebooks/18880
237848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18880/18880.zip	2006-07-20 07:31:00	ebooks/18880
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/18881.rdf	2020-06-11 01:15:08.017047	ebooks/18881
56312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18881/18881-8.zip	2006-07-20 08:10:06	ebooks/18881
398180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18881.kindle.noimages	2020-06-09 03:10:49.988433	ebooks/18881
835911	application/epub+zip	http://www.gutenberg.org/ebooks/18881.epub.images	2020-06-09 03:10:48.692476	ebooks/18881
449390	application/zip	http://www.gutenberg.org/files/18881/18881-h.zip	2013-03-05 05:35:38	ebooks/18881
162635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18881/18881-h/18881-h.htm	2013-03-05 05:34:44	ebooks/18881
147151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18881/18881-8.txt	2006-07-20 08:10:06	ebooks/18881
1547367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18881.kindle.images	2020-06-09 03:10:49.566448	ebooks/18881
32945	image/jpeg	http://www.gutenberg.org/cache/epub/18881/pg18881.cover.medium.jpg	2020-06-09 03:10:50.028434	ebooks/18881
128048	application/epub+zip	http://www.gutenberg.org/ebooks/18881.epub.noimages	2020-06-09 03:10:48.903455	ebooks/18881
4422	image/jpeg	http://www.gutenberg.org/cache/epub/18881/pg18881.cover.small.jpg	2020-06-09 03:10:50.008478	ebooks/18881
147118	text/plain	http://www.gutenberg.org/ebooks/18881.txt.utf-8	2020-06-09 03:10:48.274492	ebooks/18881
147162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18881/18881.txt	2006-07-20 08:10:06	ebooks/18881
56314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18881/18881.zip	2006-07-20 08:10:06	ebooks/18881
307653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18882/18882-h/18882-h.htm	2006-07-21 13:20:48	ebooks/18882
108625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18882/18882.zip	2006-07-21 13:16:23	ebooks/18882
110820	application/zip	http://www.gutenberg.org/files/18882/18882-h.zip	2006-07-21 13:21:20	ebooks/18882
161481	application/epub+zip	http://www.gutenberg.org/ebooks/18882.epub.noimages	2020-06-09 03:10:51.313434	ebooks/18882
633345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18882.kindle.images	2020-06-09 03:10:52.120408	ebooks/18882
633337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18882.kindle.noimages	2020-06-09 03:10:52.923413	ebooks/18882
3947	image/jpeg	http://www.gutenberg.org/cache/epub/18882/pg18882.cover.small.jpg	2020-06-09 03:10:53.067391	ebooks/18882
15024	image/jpeg	http://www.gutenberg.org/cache/epub/18882/pg18882.cover.medium.jpg	2020-06-09 03:10:53.209395	ebooks/18882
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/18882.rdf	2020-06-11 01:15:08.042062	ebooks/18882
297531	text/plain	http://www.gutenberg.org/ebooks/18882.txt.utf-8	2020-06-09 03:10:50.22043	ebooks/18882
297530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18882/18882.txt	2006-07-21 13:16:23	ebooks/18882
161481	application/epub+zip	http://www.gutenberg.org/ebooks/18882.epub.images	2020-06-09 03:10:50.833431	ebooks/18882
315295	application/epub+zip	http://www.gutenberg.org/ebooks/18883.epub.images	2020-06-09 03:10:54.118376	ebooks/18883
228604	application/zip	http://www.gutenberg.org/files/18883/18883-8.zip	2006-07-21 13:38:38	ebooks/18883
228589	application/zip	http://www.gutenberg.org/files/18883/18883.zip	2006-07-21 13:38:38	ebooks/18883
1172907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18883.kindle.images	2020-06-09 03:10:55.686374	ebooks/18883
277293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18883/18883-h.zip	2006-07-21 13:44:19	ebooks/18883
622325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18883/18883-8.txt	2006-07-21 13:38:38	ebooks/18883
299708	application/epub+zip	http://www.gutenberg.org/ebooks/18883.epub.noimages	2020-06-09 03:10:54.423401	ebooks/18883
1157296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18883.kindle.noimages	2020-06-09 03:10:56.949542	ebooks/18883
16552	application/rdf+xml	http://www.gutenberg.org/ebooks/18883.rdf	2020-06-11 01:15:08.072053	ebooks/18883
650661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18883/18883-h/18883-h.htm	2006-07-21 13:44:03	ebooks/18883
622303	text/plain	http://www.gutenberg.org/ebooks/18883.txt.utf-8	2020-06-09 03:10:53.561399	ebooks/18883
622332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18883/18883.txt	2006-07-21 13:38:38	ebooks/18883
23271	image/jpeg	http://www.gutenberg.org/cache/epub/18883/pg18883.cover.medium.jpg	2020-06-09 03:10:57.000544	ebooks/18883
3456	image/jpeg	http://www.gutenberg.org/cache/epub/18883/pg18883.cover.small.jpg	2020-06-09 03:10:56.97654	ebooks/18883
42771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18884/18884.txt	2006-08-16 09:55:34	ebooks/18884
15748	application/zip	http://www.gutenberg.org/files/18884/18884-8.zip	2006-08-16 09:57:28	ebooks/18884
91951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18884/18884-h/18884-h.htm	2006-08-16 09:55:50	ebooks/18884
304821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18884.kindle.noimages	2020-06-09 03:11:01.87348	ebooks/18884
15759	application/zip	http://www.gutenberg.org/files/18884/18884.zip	2006-08-16 09:57:34	ebooks/18884
2366556	application/epub+zip	http://www.gutenberg.org/ebooks/18884.epub.images	2020-06-09 03:10:58.772535	ebooks/18884
17399	application/rdf+xml	http://www.gutenberg.org/ebooks/18884.rdf	2020-06-11 01:15:08.103034	ebooks/18884
4596	image/jpeg	http://www.gutenberg.org/cache/epub/18884/pg18884.cover.small.jpg	2020-06-09 03:11:02.039483	ebooks/18884
3994456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18884.kindle.images	2020-06-09 03:11:01.306485	ebooks/18884
42658	text/plain	http://www.gutenberg.org/ebooks/18884.txt.utf-8	2020-06-09 03:10:57.192549	ebooks/18884
1069911	application/zip	http://www.gutenberg.org/files/18884/18884-h.zip	2006-08-16 09:56:44	ebooks/18884
79853	application/epub+zip	http://www.gutenberg.org/ebooks/18884.epub.noimages	2020-06-09 03:10:59.585509	ebooks/18884
18372	image/jpeg	http://www.gutenberg.org/cache/epub/18884/pg18884.cover.medium.jpg	2020-06-09 03:11:02.203485	ebooks/18884
42662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18884/18884-8.txt	2006-08-16 09:55:36	ebooks/18884
496770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18885/18885.txt	2006-07-22 12:40:32	ebooks/18885
7002744	text/html	http://www.gutenberg.org/files/18885/18885-h.zip	2006-07-22 12:42:26	ebooks/18885
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/18885.rdf	2020-06-11 01:15:08.130043	ebooks/18885
32722	image/jpeg	http://www.gutenberg.org/cache/epub/18885/pg18885.cover.medium.jpg	2020-06-09 03:11:16.668592	ebooks/18885
549922	text/html	http://www.gutenberg.org/files/18885/18885-h/18885-h.htm	2006-07-22 12:41:52	ebooks/18885
496906	text/plain	http://www.gutenberg.org/ebooks/18885.txt.utf-8	2020-06-09 03:11:02.603474	ebooks/18885
10849697	application/epub+zip	http://www.gutenberg.org/ebooks/18885.epub.images	2020-06-09 03:11:05.204456	ebooks/18885
290318	application/epub+zip	http://www.gutenberg.org/ebooks/18885.epub.noimages	2020-06-09 03:11:06.982435	ebooks/18885
24202455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18885.kindle.images	2020-06-09 03:11:15.201605	ebooks/18885
496767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18885/18885-8.txt	2006-07-22 12:39:50	ebooks/18885
1015438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18885.kindle.noimages	2020-06-09 03:11:16.33159	ebooks/18885
198646	application/zip	http://www.gutenberg.org/files/18885/18885.zip	2006-07-22 12:42:22	ebooks/18885
198818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18885/18885-8.zip	2006-07-22 12:42:22	ebooks/18885
6009	image/jpeg	http://www.gutenberg.org/cache/epub/18885/pg18885.cover.small.jpg	2020-06-09 03:11:16.501587	ebooks/18885
442953	application/epub+zip	http://www.gutenberg.org/ebooks/18886.epub.images	2020-06-09 03:11:18.021583	ebooks/18886
223926	application/zip	http://www.gutenberg.org/files/18886/18886-8.zip	2012-12-30 10:26:18	ebooks/18886
665085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18886/18886-h/18886-h.htm	2012-12-30 10:25:40	ebooks/18886
1437945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18886.kindle.images	2020-06-09 03:11:20.13655	ebooks/18886
1204778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18886.kindle.noimages	2020-06-09 03:11:21.718527	ebooks/18886
600348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18886/18886.txt	2012-12-30 10:25:44	ebooks/18886
16979	image/jpeg	http://www.gutenberg.org/cache/epub/18886/pg18886.cover.medium.jpg	2020-06-09 03:11:22.041528	ebooks/18886
326543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18886/18886-h.zip	2012-12-30 10:26:18	ebooks/18886
600348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18886/18886-8.txt	2012-12-30 10:25:36	ebooks/18886
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/18886.rdf	2020-06-11 01:15:08.159034	ebooks/18886
600386	text/plain	http://www.gutenberg.org/ebooks/18886.txt.utf-8	2020-06-09 03:11:17.072586	ebooks/18886
4425	image/jpeg	http://www.gutenberg.org/cache/epub/18886/pg18886.cover.small.jpg	2020-06-09 03:11:21.88252	ebooks/18886
223819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18886/18886.zip	2012-12-30 10:26:18	ebooks/18886
296782	application/epub+zip	http://www.gutenberg.org/ebooks/18886.epub.noimages	2020-06-09 03:11:18.573606	ebooks/18886
45579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18887/18887-8.txt	2006-07-22 04:19:56	ebooks/18887
45578	text/plain	http://www.gutenberg.org/ebooks/18887.txt.utf-8	2020-06-09 03:11:22.415519	ebooks/18887
952501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18887/18887-h.zip	2006-07-22 04:19:58	ebooks/18887
15833	image/jpeg	http://www.gutenberg.org/cache/epub/18887/pg18887.cover.medium.jpg	2020-06-09 03:11:23.137504	ebooks/18887
50421	application/epub+zip	http://www.gutenberg.org/ebooks/18887.epub.noimages	2020-06-09 03:11:22.977511	ebooks/18887
11049	application/rdf+xml	http://www.gutenberg.org/ebooks/18887.rdf	2020-06-11 01:15:08.182038	ebooks/18887
15578	application/zip	http://www.gutenberg.org/files/18887/18887-8.zip	2006-07-22 04:19:58	ebooks/18887
79339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18887/18887-h/18887-h.htm	2006-07-22 04:19:58	ebooks/18887
1391462	application/epub+zip	http://www.gutenberg.org/ebooks/18887.epub.images	2020-06-09 03:11:22.793509	ebooks/18887
3056	image/jpeg	http://www.gutenberg.org/cache/epub/18887/pg18887.cover.small.jpg	2020-06-09 03:11:23.121513	ebooks/18887
52257	image/jpeg	http://www.gutenberg.org/cache/epub/18888/pg18888.cover.medium.jpg	2020-06-09 03:11:24.108499	ebooks/18888
89899	text/plain	http://www.gutenberg.org/ebooks/18888.txt.utf-8	2020-06-09 03:11:23.315507	ebooks/18888
87476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18888/18888-8.txt	2006-07-22 04:23:38	ebooks/18888
112853	application/epub+zip	http://www.gutenberg.org/ebooks/18888.epub.noimages	2020-06-09 03:11:23.8875	ebooks/18888
11183	application/rdf+xml	http://www.gutenberg.org/ebooks/18888.rdf	2020-06-11 01:15:08.203052	ebooks/18888
5754	image/jpeg	http://www.gutenberg.org/cache/epub/18888/pg18888.cover.small.jpg	2020-06-09 03:11:24.086495	ebooks/18888
33310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18888/18888-8.zip	2006-07-22 04:23:40	ebooks/18888
1088125	application/epub+zip	http://www.gutenberg.org/ebooks/18888.epub.images	2020-06-09 03:11:23.688532	ebooks/18888
178350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18888/18888-h/18888-h.htm	2006-07-22 04:23:40	ebooks/18888
704394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18888/18888-h.zip	2006-07-22 04:23:40	ebooks/18888
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/18889.rdf	2020-06-11 01:15:08.228037	ebooks/18889
482978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18889.kindle.images	2020-06-09 03:11:27.131467	ebooks/18889
36509	image/jpeg	http://www.gutenberg.org/cache/epub/18889/pg18889.cover.medium.jpg	2020-06-09 03:11:27.662452	ebooks/18889
71083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18889/18889-8.txt	2006-07-22 04:43:48	ebooks/18889
98129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18889/18889-h.zip	2006-07-22 04:43:50	ebooks/18889
72378	text/plain	http://www.gutenberg.org/ebooks/18889.txt.utf-8	2020-06-09 03:11:24.299489	ebooks/18889
171370	application/epub+zip	http://www.gutenberg.org/ebooks/18889.epub.images	2020-06-09 03:11:24.977498	ebooks/18889
240283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18889.kindle.noimages	2020-06-09 03:11:27.366454	ebooks/18889
75209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18889/18889-h/18889-h.htm	2006-07-22 04:43:50	ebooks/18889
24490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18889/18889-8.zip	2006-07-22 04:43:50	ebooks/18889
86791	application/epub+zip	http://www.gutenberg.org/ebooks/18889.epub.noimages	2020-06-09 03:11:26.459479	ebooks/18889
6492	image/jpeg	http://www.gutenberg.org/cache/epub/18889/pg18889.cover.small.jpg	2020-06-09 03:11:27.514448	ebooks/18889
3519	image/jpeg	http://www.gutenberg.org/cache/epub/1889/pg1889.cover.small.jpg	2020-06-01 01:16:40.635681	ebooks/1889
438837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1889/1889.txt	2015-04-03 04:22:12	ebooks/1889
486270	text/html	http://www.gutenberg.org/ebooks/1889.html.images	2020-06-01 01:16:38.206737	ebooks/1889
486270	text/html	http://www.gutenberg.org/ebooks/1889.html.noimages	2020-06-01 01:16:38.314734	ebooks/1889
205271	application/epub+zip	http://www.gutenberg.org/ebooks/1889.epub.images	2020-06-01 01:16:38.513725	ebooks/1889
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/1889.rdf	2020-06-11 01:01:39.34921	ebooks/1889
13889	image/jpeg	http://www.gutenberg.org/cache/epub/1889/pg1889.cover.medium.jpg	2020-06-01 01:16:40.658697	ebooks/1889
834847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1889.kindle.images	2020-06-01 01:16:39.626703	ebooks/1889
834835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1889.kindle.noimages	2020-06-01 01:16:40.609678	ebooks/1889
205271	application/epub+zip	http://www.gutenberg.org/ebooks/1889.epub.noimages	2020-06-01 01:16:38.639718	ebooks/1889
163862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1889/1889.zip	2015-04-03 04:22:40	ebooks/1889
438838	text/plain	http://www.gutenberg.org/ebooks/1889.txt.utf-8	2020-06-01 01:16:37.870719	ebooks/1889
3581	image/jpeg	http://www.gutenberg.org/cache/epub/18890/pg18890.cover.small.jpg	2020-06-09 03:11:30.090414	ebooks/18890
281544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18890.kindle.noimages	2020-06-09 03:11:29.946421	ebooks/18890
400792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18890.kindle.images	2020-06-09 03:11:29.483494	ebooks/18890
62415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18890/18890-8.txt	2006-07-22 04:46:24	ebooks/18890
63579	text/plain	http://www.gutenberg.org/ebooks/18890.txt.utf-8	2020-06-09 03:11:28.011471	ebooks/18890
67211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18890/18890-h/18890-h.htm	2006-07-22 04:46:28	ebooks/18890
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/18890.rdf	2020-06-11 01:15:08.253036	ebooks/18890
154080	application/epub+zip	http://www.gutenberg.org/ebooks/18890.epub.images	2020-06-09 03:11:28.556438	ebooks/18890
89224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18890/18890-h.zip	2006-07-22 04:46:28	ebooks/18890
22951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18890/18890-8.zip	2006-07-22 04:46:28	ebooks/18890
75052	application/epub+zip	http://www.gutenberg.org/ebooks/18890.epub.noimages	2020-06-09 03:11:28.971435	ebooks/18890
16133	image/jpeg	http://www.gutenberg.org/cache/epub/18890/pg18890.cover.medium.jpg	2020-06-09 03:11:30.231419	ebooks/18890
14268261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18891.kindle.images	2020-06-09 03:11:35.508545	ebooks/18891
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/18891.rdf	2020-06-11 01:15:08.282036	ebooks/18891
4990	image/jpeg	http://www.gutenberg.org/cache/epub/18891/pg18891.cover.small.jpg	2020-06-09 03:11:36.222539	ebooks/18891
6092988	application/epub+zip	http://www.gutenberg.org/ebooks/18891.epub.images	2020-06-09 03:11:31.582414	ebooks/18891
616636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18891.kindle.noimages	2020-06-09 03:11:36.19054	ebooks/18891
218516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18891/18891-8.txt	2009-01-08 16:18:20	ebooks/18891
218507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18891/18891.txt	2009-01-08 16:18:10	ebooks/18891
36606	image/jpeg	http://www.gutenberg.org/cache/epub/18891/pg18891.cover.medium.jpg	2020-06-09 03:11:36.253534	ebooks/18891
2702487	application/zip	http://www.gutenberg.org/files/18891/18891-h.zip	2009-01-08 16:18:50	ebooks/18891
81348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18891/18891-8.zip	2009-01-08 16:18:48	ebooks/18891
248725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18891/18891-h/18891-h.htm	2009-01-08 16:18:32	ebooks/18891
200948	application/epub+zip	http://www.gutenberg.org/ebooks/18891.epub.noimages	2020-06-09 03:11:31.844394	ebooks/18891
81331	application/zip	http://www.gutenberg.org/files/18891/18891.zip	2009-01-08 16:18:48	ebooks/18891
218484	text/plain	http://www.gutenberg.org/ebooks/18891.txt.utf-8	2020-06-09 03:11:30.574452	ebooks/18891
318212	text/plain	http://www.gutenberg.org/ebooks/18892.txt.utf-8	2020-06-09 03:11:36.456554	ebooks/18892
375484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18892/18892-h/18892-h.htm	2013-03-13 12:15:36	ebooks/18892
4370	image/jpeg	http://www.gutenberg.org/cache/epub/18892/pg18892.cover.small.jpg	2020-06-09 03:11:39.51949	ebooks/18892
174904	application/epub+zip	http://www.gutenberg.org/ebooks/18892.epub.images	2020-06-09 03:11:37.050549	ebooks/18892
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/18892.rdf	2020-06-11 01:15:08.309032	ebooks/18892
16382	image/jpeg	http://www.gutenberg.org/cache/epub/18892/pg18892.cover.medium.jpg	2020-06-09 03:11:39.66649	ebooks/18892
174905	application/epub+zip	http://www.gutenberg.org/ebooks/18892.epub.noimages	2020-06-09 03:11:37.495518	ebooks/18892
129737	application/zip	http://www.gutenberg.org/files/18892/18892-h.zip	2013-03-13 12:15:36	ebooks/18892
123643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18892/18892-8.zip	2013-03-13 12:15:36	ebooks/18892
706868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18892.kindle.images	2020-06-09 03:11:38.430573	ebooks/18892
123622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18892/18892.zip	2013-03-13 12:15:36	ebooks/18892
318246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18892/18892-8.txt	2013-03-13 12:15:36	ebooks/18892
706861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18892.kindle.noimages	2020-06-09 03:11:39.3695	ebooks/18892
318238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18892/18892.txt	2013-03-13 12:15:36	ebooks/18892
1042933	application/epub+zip	http://www.gutenberg.org/ebooks/18893.epub.noimages	2020-06-09 03:11:46.11444	ebooks/18893
847358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18893/18893-8.zip	2006-07-22 06:01:36	ebooks/18893
10940	text/html	http://www.gutenberg.org/files/18893/18893-h/index.html	2013-03-05 04:48:20	ebooks/18893
1137325	application/epub+zip	http://www.gutenberg.org/ebooks/18893.epub.images	2020-06-09 03:11:43.774469	ebooks/18893
717352	text/html	http://www.gutenberg.org/files/18893/18893-h/i.html	2013-03-05 04:48:20	ebooks/18893
953607	application/zip	http://www.gutenberg.org/files/18893/18893-h.zip	2013-03-05 05:05:56	ebooks/18893
31368	image/jpeg	http://www.gutenberg.org/cache/epub/18893/pg18893.cover.medium.jpg	2020-06-09 03:11:58.971571	ebooks/18893
4361333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18893.kindle.images	2020-06-09 03:11:51.908634	ebooks/18893
846424	application/zip	http://www.gutenberg.org/files/18893/18893.zip	2006-07-22 06:01:36	ebooks/18893
31033	text/html; charset=utf-8	http://www.gutenberg.org/files/18893/18893-h/18893-h.htm	2013-03-05 04:48:20	ebooks/18893
957939	text/html	http://www.gutenberg.org/files/18893/18893-h/iii.html	2013-03-05 05:03:32	ebooks/18893
6663	image/jpeg	http://www.gutenberg.org/cache/epub/18893/pg18893.cover.small.jpg	2020-06-09 03:11:58.51755	ebooks/18893
4208477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18893.kindle.noimages	2020-06-09 03:11:58.041567	ebooks/18893
813419	text/html	http://www.gutenberg.org/files/18893/18893-h/ii.html	2013-03-05 05:00:22	ebooks/18893
2109860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18893/18893-8.txt	2006-07-22 06:00:30	ebooks/18893
18342	application/rdf+xml	http://www.gutenberg.org/ebooks/18893.rdf	2020-06-11 01:15:08.342034	ebooks/18893
2110339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18893/18893.txt	2006-07-22 06:00:30	ebooks/18893
2110824	text/plain	http://www.gutenberg.org/ebooks/18893.txt.utf-8	2020-06-09 03:11:40.064503	ebooks/18893
4552	image/jpeg	http://www.gutenberg.org/cache/epub/18894/pg18894.cover.small.jpg	2020-06-09 03:12:04.592471	ebooks/18894
1778259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18894.kindle.images	2020-06-09 03:12:02.94649	ebooks/18894
680907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18894/18894-h/18894-h.htm	2006-07-22 09:55:24	ebooks/18894
639343	text/plain	http://www.gutenberg.org/ebooks/18894.txt.utf-8	2020-06-09 03:12:00.065528	ebooks/18894
450251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18894/18894-h.zip	2006-07-22 09:55:42	ebooks/18894
657323	application/epub+zip	http://www.gutenberg.org/ebooks/18894.epub.images	2020-06-09 03:12:00.881526	ebooks/18894
306240	application/epub+zip	http://www.gutenberg.org/ebooks/18894.epub.noimages	2020-06-09 03:12:01.387508	ebooks/18894
639380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18894/18894.txt	2006-07-22 09:49:46	ebooks/18894
246557	application/zip	http://www.gutenberg.org/files/18894/18894-8.zip	2006-07-22 09:49:46	ebooks/18894
15566	image/jpeg	http://www.gutenberg.org/cache/epub/18894/pg18894.cover.medium.jpg	2020-06-09 03:12:04.747465	ebooks/18894
246539	application/zip	http://www.gutenberg.org/files/18894/18894.zip	2006-07-22 09:49:46	ebooks/18894
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/18894.rdf	2020-06-11 01:15:08.368031	ebooks/18894
639373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18894/18894-8.txt	2006-07-22 09:49:46	ebooks/18894
1229804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18894.kindle.noimages	2020-06-09 03:12:04.435468	ebooks/18894
202433	application/epub+zip	http://www.gutenberg.org/ebooks/18895.epub.noimages	2020-06-09 03:12:06.496453	ebooks/18895
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/18895.rdf	2020-06-11 01:15:08.395032	ebooks/18895
137687	application/zip	http://www.gutenberg.org/files/18895/18895.zip	2006-07-22 10:08:16	ebooks/18895
781973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18895.kindle.noimages	2020-06-09 03:12:08.691442	ebooks/18895
350504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18895/18895.txt	2006-07-22 10:08:16	ebooks/18895
350465	text/plain	http://www.gutenberg.org/ebooks/18895.txt.utf-8	2020-06-09 03:12:05.11849	ebooks/18895
4989	image/jpeg	http://www.gutenberg.org/cache/epub/18895/pg18895.cover.small.jpg	2020-06-09 03:12:08.835419	ebooks/18895
390731	text/html	http://www.gutenberg.org/ebooks/18895.html.images	2020-06-09 03:12:05.452455	ebooks/18895
350497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18895/18895-8.txt	2006-07-22 10:08:16	ebooks/18895
202433	application/epub+zip	http://www.gutenberg.org/ebooks/18895.epub.images	2020-06-09 03:12:06.088514	ebooks/18895
781977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18895.kindle.images	2020-06-09 03:12:07.594434	ebooks/18895
390731	text/html	http://www.gutenberg.org/ebooks/18895.html.noimages	2020-06-09 03:12:05.61849	ebooks/18895
137703	application/zip	http://www.gutenberg.org/files/18895/18895-8.zip	2006-07-22 10:08:16	ebooks/18895
17990	image/jpeg	http://www.gutenberg.org/cache/epub/18895/pg18895.cover.medium.jpg	2020-06-09 03:12:08.975419	ebooks/18895
185261	application/zip	http://www.gutenberg.org/files/18896/18896-8.zip	2006-07-22 10:37:16	ebooks/18896
473890	text/plain	http://www.gutenberg.org/ebooks/18896.txt.utf-8	2020-06-09 03:12:09.321414	ebooks/18896
473809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18896/18896.txt	2006-07-22 10:37:16	ebooks/18896
5064	image/jpeg	http://www.gutenberg.org/cache/epub/18896/pg18896.cover.small.jpg	2020-06-09 03:12:13.752393	ebooks/18896
194270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18896/18896-h.zip	2006-07-22 10:43:10	ebooks/18896
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/18896.rdf	2020-06-11 01:15:08.422033	ebooks/18896
473799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18896/18896-8.txt	2006-07-22 10:37:16	ebooks/18896
257135	application/epub+zip	http://www.gutenberg.org/ebooks/18896.epub.images	2020-06-09 03:12:10.150417	ebooks/18896
185216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18896/18896.zip	2006-07-22 10:37:16	ebooks/18896
257135	application/epub+zip	http://www.gutenberg.org/ebooks/18896.epub.noimages	2020-06-09 03:12:10.736386	ebooks/18896
530553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18896/18896-h/18896-h.htm	2006-07-22 10:42:40	ebooks/18896
1053931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18896.kindle.noimages	2020-06-09 03:12:13.591364	ebooks/18896
1053935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18896.kindle.images	2020-06-09 03:12:12.16137	ebooks/18896
18464	image/jpeg	http://www.gutenberg.org/cache/epub/18896/pg18896.cover.medium.jpg	2020-06-09 03:12:13.910383	ebooks/18896
128716	text/html	http://www.gutenberg.org/files/18897/18897-h/18897-h.htm	2006-07-22 13:42:28	ebooks/18897
2449870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18897.kindle.images	2020-06-09 03:12:20.020499	ebooks/18897
16435	image/jpeg	http://www.gutenberg.org/cache/epub/18897/pg18897.cover.medium.jpg	2020-06-09 03:12:21.15946	ebooks/18897
23547	application/zip	http://www.gutenberg.org/files/18897/18897.zip	2006-07-22 13:43:00	ebooks/18897
23774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18897/18897-8.zip	2006-07-22 13:43:00	ebooks/18897
60373	text/plain	http://www.gutenberg.org/ebooks/18897.txt.utf-8	2020-06-09 03:12:14.283371	ebooks/18897
365619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18897.kindle.noimages	2020-06-09 03:12:20.832459	ebooks/18897
4301	image/jpeg	http://www.gutenberg.org/cache/epub/18897/pg18897.cover.small.jpg	2020-06-09 03:12:20.997475	ebooks/18897
60116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18897/18897-8.txt	2006-07-22 13:41:34	ebooks/18897
785612	application/zip	http://www.gutenberg.org/files/18897/18897-h.zip	2006-07-22 13:43:00	ebooks/18897
92783	application/epub+zip	http://www.gutenberg.org/ebooks/18897.epub.noimages	2020-06-09 03:12:16.866515	ebooks/18897
60110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18897/18897.txt	2006-07-22 13:41:46	ebooks/18897
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/18897.rdf	2020-06-11 01:15:08.45103	ebooks/18897
954768	application/epub+zip	http://www.gutenberg.org/ebooks/18897.epub.images	2020-06-09 03:12:16.052569	ebooks/18897
5329	image/jpeg	http://www.gutenberg.org/cache/epub/18898/pg18898.cover.small.jpg	2020-06-09 03:12:24.749411	ebooks/18898
124612	application/epub+zip	http://www.gutenberg.org/ebooks/18898.epub.noimages	2020-06-09 03:12:23.510425	ebooks/18898
99368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18898/18898-h.zip	2006-07-22 13:35:58	ebooks/18898
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/18898.rdf	2020-06-11 01:15:08.480031	ebooks/18898
170520	application/epub+zip	http://www.gutenberg.org/ebooks/18898.epub.images	2020-06-09 03:12:22.211458	ebooks/18898
57907	application/zip	http://www.gutenberg.org/files/18898/18898.zip	2006-07-22 13:35:56	ebooks/18898
532812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18898.kindle.images	2020-06-09 03:12:24.217426	ebooks/18898
143992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18898/18898.txt	2006-07-22 13:35:56	ebooks/18898
143995	text/plain	http://www.gutenberg.org/ebooks/18898.txt.utf-8	2020-06-09 03:12:21.548467	ebooks/18898
57973	application/zip	http://www.gutenberg.org/files/18898/18898-8.zip	2006-07-22 13:35:58	ebooks/18898
154711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18898/18898-h/18898-h.htm	2006-07-22 13:35:56	ebooks/18898
143994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18898/18898-8.txt	2006-07-22 13:35:56	ebooks/18898
375080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18898.kindle.noimages	2020-06-09 03:12:24.601408	ebooks/18898
23985	image/jpeg	http://www.gutenberg.org/cache/epub/18898/pg18898.cover.medium.jpg	2020-06-09 03:12:24.897415	ebooks/18898
219612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18899/18899-h.zip	2006-08-09 08:30:18	ebooks/18899
527202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18899/18899-8.txt	2006-08-09 08:29:08	ebooks/18899
1160479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18899.kindle.images	2020-06-09 03:12:27.994368	ebooks/18899
540609	text/plain	http://www.gutenberg.org/ebooks/18899.txt.utf-8	2020-06-09 03:12:25.264414	ebooks/18899
204378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18899/18899-8.zip	2006-08-09 08:30:18	ebooks/18899
4697	image/jpeg	http://www.gutenberg.org/cache/epub/18899/pg18899.cover.small.jpg	2020-06-09 03:12:29.563655	ebooks/18899
270527	application/epub+zip	http://www.gutenberg.org/ebooks/18899.epub.noimages	2020-06-09 03:12:26.585401	ebooks/18899
18454	image/jpeg	http://www.gutenberg.org/cache/epub/18899/pg18899.cover.medium.jpg	2020-06-09 03:12:29.717697	ebooks/18899
270527	application/epub+zip	http://www.gutenberg.org/ebooks/18899.epub.images	2020-06-09 03:12:26.053391	ebooks/18899
656328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18899/18899-h/18899-h.htm	2006-08-09 08:29:56	ebooks/18899
1160471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18899.kindle.noimages	2020-06-09 03:12:29.408645	ebooks/18899
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/18899.rdf	2020-06-11 01:15:08.505033	ebooks/18899
84637	text/html; charset=us-ascii	http://www.gutenberg.org/files/1890/1890-h/1890-h.htm	2013-01-24 11:27:06	ebooks/1890
3941	image/jpeg	http://www.gutenberg.org/cache/epub/1890/pg1890.cover.small.jpg	2020-06-01 01:16:41.541665	ebooks/1890
202443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1890.kindle.noimages	2020-06-01 01:16:41.515668	ebooks/1890
51731	application/epub+zip	http://www.gutenberg.org/ebooks/1890.epub.images	2020-06-01 01:16:40.925684	ebooks/1890
76670	text/plain	http://www.gutenberg.org/ebooks/1890.txt.utf-8	2020-06-01 01:16:40.766688	ebooks/1890
30826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1890/1890.zip	2008-11-07 03:05:40	ebooks/1890
202447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1890.kindle.images	2020-06-01 01:16:41.278667	ebooks/1890
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/1890.rdf	2020-06-11 01:01:39.384207	ebooks/1890
32120	application/zip	http://www.gutenberg.org/files/1890/1890-h.zip	2013-01-24 11:27:42	ebooks/1890
51731	application/epub+zip	http://www.gutenberg.org/ebooks/1890.epub.noimages	2020-06-01 01:16:41.040681	ebooks/1890
76698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1890/1890.txt	2008-11-07 03:05:00	ebooks/1890
14505	image/jpeg	http://www.gutenberg.org/cache/epub/1890/pg1890.cover.medium.jpg	2020-06-01 01:16:41.565676	ebooks/1890
504632	text/plain	http://www.gutenberg.org/ebooks/18900.txt.utf-8	2020-06-09 23:30:04.68049	ebooks/18900
648596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18900/18900-h/18900-h.htm	2006-07-23 02:35:42	ebooks/18900
188833	application/zip	http://www.gutenberg.org/files/18900/18900-8.zip	2006-07-23 02:35:46	ebooks/18900
188555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18900/18900.zip	2006-07-23 02:35:46	ebooks/18900
504355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18900/18900-8.txt	2006-07-23 02:35:42	ebooks/18900
4736	image/jpeg	http://www.gutenberg.org/cache/epub/18900/pg18900.cover.small.jpg	2020-06-09 23:30:18.147332	ebooks/18900
1282842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18900.kindle.noimages	2020-06-09 23:30:17.835325	ebooks/18900
7844729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18900/18900-h.zip	2006-07-23 02:35:48	ebooks/18900
12932563	application/epub+zip	http://www.gutenberg.org/ebooks/18900.epub.images	2020-06-09 23:30:08.101455	ebooks/18900
19532	image/jpeg	http://www.gutenberg.org/cache/epub/18900/pg18900.cover.medium.jpg	2020-06-09 23:30:18.473329	ebooks/18900
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/18900.rdf	2020-06-11 01:15:08.532035	ebooks/18900
504463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18900/18900.txt	2006-07-23 02:35:42	ebooks/18900
324252	application/epub+zip	http://www.gutenberg.org/ebooks/18900.epub.noimages	2020-06-09 23:30:09.10145	ebooks/18900
21706700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18900.kindle.images	2020-06-09 23:30:15.213356	ebooks/18900
18765	image/jpeg	http://www.gutenberg.org/cache/epub/18901/pg18901.cover.medium.jpg	2020-06-09 23:30:32.615339	ebooks/18901
270474	text/plain	http://www.gutenberg.org/ebooks/18901.txt.utf-8	2020-06-09 23:30:19.140534	ebooks/18901
28443414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18901.kindle.images	2020-06-09 23:30:31.150354	ebooks/18901
728082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18901.kindle.noimages	2020-06-09 23:30:32.257345	ebooks/18901
270392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18901/18901-8.txt	2006-07-23 09:41:38	ebooks/18901
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/18901.rdf	2020-06-11 01:15:10.580005	ebooks/18901
4991	image/jpeg	http://www.gutenberg.org/cache/epub/18901/pg18901.cover.small.jpg	2020-06-09 23:30:32.438343	ebooks/18901
270410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18901/18901.txt	2006-07-23 09:41:38	ebooks/18901
6704115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18901/18901-h.zip	2006-07-23 09:59:50	ebooks/18901
193298	application/epub+zip	http://www.gutenberg.org/ebooks/18901.epub.noimages	2020-06-09 23:30:22.07248	ebooks/18901
318511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18901/18901-h/18901-h.htm	2006-07-23 09:57:52	ebooks/18901
105267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18901/18901-8.zip	2006-07-23 09:41:38	ebooks/18901
105146	application/zip	http://www.gutenberg.org/files/18901/18901.zip	2006-07-23 09:41:38	ebooks/18901
12802086	application/epub+zip	http://www.gutenberg.org/ebooks/18901.epub.images	2020-06-09 23:30:21.44249	ebooks/18901
215251	application/epub+zip	http://www.gutenberg.org/ebooks/18902.epub.noimages	2020-06-09 23:30:34.148611	ebooks/18902
1005139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18902.kindle.images	2020-06-09 23:30:35.2996	ebooks/18902
450555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18902/18902-h/18902-h.htm	2006-07-23 13:54:51	ebooks/18902
223552	application/zip	http://www.gutenberg.org/files/18902/18902-h.zip	2006-07-23 13:55:02	ebooks/18902
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/18902.rdf	2020-06-11 01:15:10.608002	ebooks/18902
419339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18902/18902-8.txt	2006-07-23 13:49:15	ebooks/18902
165239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18902/18902.zip	2006-07-23 13:49:15	ebooks/18902
860767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18902.kindle.noimages	2020-06-09 23:30:36.445594	ebooks/18902
419311	text/plain	http://www.gutenberg.org/ebooks/18902.txt.utf-8	2020-06-09 23:30:33.033362	ebooks/18902
419346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18902/18902.txt	2006-07-23 13:49:15	ebooks/18902
12720	image/jpeg	http://www.gutenberg.org/cache/epub/18902/pg18902.cover.medium.jpg	2020-06-09 23:30:36.750578	ebooks/18902
3453	image/jpeg	http://www.gutenberg.org/cache/epub/18902/pg18902.cover.small.jpg	2020-06-09 23:30:36.598591	ebooks/18902
165254	application/zip	http://www.gutenberg.org/files/18902/18902-8.zip	2006-07-23 13:49:15	ebooks/18902
307511	application/epub+zip	http://www.gutenberg.org/ebooks/18902.epub.images	2020-06-09 23:30:33.720664	ebooks/18902
17491	image/jpeg	http://www.gutenberg.org/cache/epub/18903/pg18903.cover.medium.jpg	2020-06-09 23:30:41.997513	ebooks/18903
1117824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18903.kindle.images	2020-06-09 23:30:40.167538	ebooks/18903
336396	application/epub+zip	http://www.gutenberg.org/ebooks/18903.epub.images	2020-06-09 23:30:38.005572	ebooks/18903
261898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18903/18903-h.zip	2006-07-25 06:00:18	ebooks/18903
429991	text/plain	http://www.gutenberg.org/ebooks/18903.txt.utf-8	2020-06-09 23:30:37.117599	ebooks/18903
430007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18903/18903.txt	2006-07-25 06:00:16	ebooks/18903
429985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18903/18903-8.txt	2006-07-25 06:00:16	ebooks/18903
169703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18903/18903-8.zip	2006-07-25 06:00:18	ebooks/18903
4716	image/jpeg	http://www.gutenberg.org/cache/epub/18903/pg18903.cover.small.jpg	2020-06-09 23:30:41.811525	ebooks/18903
492193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18903/18903-h/18903-h.htm	2006-07-25 06:00:16	ebooks/18903
238793	application/epub+zip	http://www.gutenberg.org/ebooks/18903.epub.noimages	2020-06-09 23:30:38.672556	ebooks/18903
969329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18903.kindle.noimages	2020-06-09 23:30:41.620533	ebooks/18903
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/18903.rdf	2020-06-11 01:15:10.635	ebooks/18903
169642	application/zip	http://www.gutenberg.org/files/18903/18903.zip	2006-07-25 06:00:18	ebooks/18903
4390	image/jpeg	http://www.gutenberg.org/cache/epub/18904/pg18904.cover.small.jpg	2020-06-09 23:30:44.926572	ebooks/18904
17148	image/jpeg	http://www.gutenberg.org/cache/epub/18904/pg18904.cover.medium.jpg	2020-06-09 23:30:45.068487	ebooks/18904
69768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18904/18904-8.zip	2006-07-25 06:05:04	ebooks/18904
488902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18904.kindle.noimages	2020-06-09 23:30:44.783489	ebooks/18904
182367	text/plain	http://www.gutenberg.org/ebooks/18904.txt.utf-8	2020-06-09 23:30:42.431552	ebooks/18904
488909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18904.kindle.images	2020-06-09 23:30:44.144492	ebooks/18904
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/18904.rdf	2020-06-11 01:15:10.659002	ebooks/18904
129718	application/epub+zip	http://www.gutenberg.org/ebooks/18904.epub.noimages	2020-06-09 23:30:43.508499	ebooks/18904
174919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18904/18904-8.txt	2006-07-25 06:04:58	ebooks/18904
194319	text/html	http://www.gutenberg.org/ebooks/18904.html.noimages	2020-06-09 23:30:42.749518	ebooks/18904
129717	application/epub+zip	http://www.gutenberg.org/ebooks/18904.epub.images	2020-06-09 23:30:43.14151	ebooks/18904
194319	text/html	http://www.gutenberg.org/ebooks/18904.html.images	2020-06-09 23:30:42.623503	ebooks/18904
118324	application/zip	http://www.gutenberg.org/files/18905/18905-h.zip	2006-07-25 06:42:02	ebooks/18905
333090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18905/18905-h/18905-h.htm	2006-07-25 06:42:00	ebooks/18905
305770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18905/18905-8.txt	2006-07-25 06:42:00	ebooks/18905
636858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18905.kindle.noimages	2020-06-09 23:30:48.919434	ebooks/18905
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/18905.rdf	2020-06-11 01:15:10.686007	ebooks/18905
112410	application/zip	http://www.gutenberg.org/files/18905/18905-8.zip	2006-07-25 06:42:02	ebooks/18905
734802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18905.kindle.images	2020-06-09 23:30:48.216428	ebooks/18905
184326	application/epub+zip	http://www.gutenberg.org/ebooks/18905.epub.noimages	2020-06-09 23:30:47.238458	ebooks/18905
112380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18905/18905.zip	2006-07-25 06:42:00	ebooks/18905
305766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18905/18905.txt	2006-07-25 06:42:00	ebooks/18905
20755	image/jpeg	http://www.gutenberg.org/cache/epub/18905/pg18905.cover.medium.jpg	2020-06-09 23:30:49.224431	ebooks/18905
197318	application/epub+zip	http://www.gutenberg.org/ebooks/18905.epub.images	2020-06-09 23:30:46.043478	ebooks/18905
4877	image/jpeg	http://www.gutenberg.org/cache/epub/18905/pg18905.cover.small.jpg	2020-06-09 23:30:49.072419	ebooks/18905
305748	text/plain	http://www.gutenberg.org/ebooks/18905.txt.utf-8	2020-06-09 23:30:45.413501	ebooks/18905
1268792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18906.kindle.noimages	2020-06-09 23:30:54.671349	ebooks/18906
314232	application/epub+zip	http://www.gutenberg.org/ebooks/18906.epub.noimages	2020-06-09 23:30:51.216432	ebooks/18906
225945	application/zip	http://www.gutenberg.org/files/18906/18906-8.zip	2006-07-25 11:21:40	ebooks/18906
565062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18906/18906.txt	2006-07-25 11:21:40	ebooks/18906
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/18906.rdf	2020-06-11 01:15:10.713037	ebooks/18906
240978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18906/18906-h.zip	2006-07-25 11:27:38	ebooks/18906
1268800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18906.kindle.images	2020-06-09 23:30:52.943381	ebooks/18906
565032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18906/18906-8.txt	2006-07-25 11:21:40	ebooks/18906
5020	image/jpeg	http://www.gutenberg.org/cache/epub/18906/pg18906.cover.small.jpg	2020-06-09 23:30:54.849384	ebooks/18906
21170	image/jpeg	http://www.gutenberg.org/cache/epub/18906/pg18906.cover.medium.jpg	2020-06-09 23:30:55.022357	ebooks/18906
682730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18906/18906-h/18906-h.htm	2006-07-25 11:27:04	ebooks/18906
565038	text/plain	http://www.gutenberg.org/ebooks/18906.txt.utf-8	2020-06-09 23:30:49.601435	ebooks/18906
314232	application/epub+zip	http://www.gutenberg.org/ebooks/18906.epub.images	2020-06-09 23:30:50.5614	ebooks/18906
225887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18906/18906.zip	2006-07-25 11:21:41	ebooks/18906
300777	application/epub+zip	http://www.gutenberg.org/ebooks/18907.epub.noimages	2020-06-09 23:30:56.379354	ebooks/18907
456573	application/zip	http://www.gutenberg.org/files/18907/18907-h.zip	2006-07-25 12:51:56	ebooks/18907
608595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18907/18907-h/18907-h.htm	2006-07-25 12:51:37	ebooks/18907
2227168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18907.kindle.images	2020-06-09 23:30:57.813317	ebooks/18907
222830	application/zip	http://www.gutenberg.org/files/18907/18907-8.zip	2006-07-25 12:41:49	ebooks/18907
564175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18907/18907-8.txt	2006-07-25 12:41:49	ebooks/18907
1140043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18907.kindle.noimages	2020-06-09 23:30:59.077498	ebooks/18907
222791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18907/18907.zip	2006-07-25 12:41:49	ebooks/18907
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/18907.rdf	2020-06-11 01:15:10.740001	ebooks/18907
564185	text/plain	http://www.gutenberg.org/ebooks/18907.txt.utf-8	2020-06-09 23:30:55.443357	ebooks/18907
736152	application/epub+zip	http://www.gutenberg.org/ebooks/18907.epub.images	2020-06-09 23:30:55.998332	ebooks/18907
564191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18907/18907.txt	2006-07-25 12:41:49	ebooks/18907
4160	image/jpeg	http://www.gutenberg.org/cache/epub/18907/pg18907.cover.small.jpg	2020-06-09 23:30:59.108505	ebooks/18907
31588	image/jpeg	http://www.gutenberg.org/cache/epub/18907/pg18907.cover.medium.jpg	2020-06-09 23:30:59.136512	ebooks/18907
4951	image/jpeg	http://www.gutenberg.org/cache/epub/18908/pg18908.cover.small.jpg	2020-06-09 23:31:04.415436	ebooks/18908
174508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18908/18908-h.zip	2006-07-25 13:49:03	ebooks/18908
384285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18908/18908.txt	2006-07-25 13:44:21	ebooks/18908
384277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18908/18908-8.txt	2006-07-25 13:44:21	ebooks/18908
952035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18908.kindle.images	2020-06-09 23:31:02.690448	ebooks/18908
920500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18908.kindle.noimages	2020-06-09 23:31:04.224427	ebooks/18908
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/18908.rdf	2020-06-11 01:15:10.768001	ebooks/18908
147317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18908/18908-8.zip	2006-07-25 13:44:21	ebooks/18908
557239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18908/18908-h/18908-h.htm	2006-07-25 13:48:20	ebooks/18908
18876	image/jpeg	http://www.gutenberg.org/cache/epub/18908/pg18908.cover.medium.jpg	2020-06-09 23:31:04.603442	ebooks/18908
226584	application/epub+zip	http://www.gutenberg.org/ebooks/18908.epub.noimages	2020-06-09 23:31:01.152484	ebooks/18908
233103	application/epub+zip	http://www.gutenberg.org/ebooks/18908.epub.images	2020-06-09 23:31:00.425498	ebooks/18908
384269	text/plain	http://www.gutenberg.org/ebooks/18908.txt.utf-8	2020-06-09 23:30:59.336548	ebooks/18908
147260	application/zip	http://www.gutenberg.org/files/18908/18908.zip	2006-07-25 13:44:21	ebooks/18908
536807	text/plain	http://www.gutenberg.org/ebooks/18909.txt.utf-8	2020-06-09 23:31:05.059461	ebooks/18909
337861	application/epub+zip	http://www.gutenberg.org/ebooks/18909.epub.images	2020-06-09 23:31:07.014438	ebooks/18909
19033	image/jpeg	http://www.gutenberg.org/cache/epub/18909/pg18909.cover.medium.jpg	2020-06-09 23:31:15.304619	ebooks/18909
1483797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18909.kindle.images	2020-06-09 23:31:11.418337	ebooks/18909
1140840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18909/18909-h/18909-h.htm	2006-07-26 00:31:54	ebooks/18909
1483780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18909.kindle.noimages	2020-06-09 23:31:14.695596	ebooks/18909
536835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18909/18909.txt	2006-07-26 00:31:54	ebooks/18909
210629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18909/18909.zip	2006-07-26 00:31:54	ebooks/18909
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/18909.rdf	2020-06-11 01:15:10.794001	ebooks/18909
337860	application/epub+zip	http://www.gutenberg.org/ebooks/18909.epub.noimages	2020-06-09 23:31:08.105404	ebooks/18909
249132	application/zip	http://www.gutenberg.org/files/18909/18909-h.zip	2006-07-26 00:31:54	ebooks/18909
5009	image/jpeg	http://www.gutenberg.org/cache/epub/18909/pg18909.cover.small.jpg	2020-06-09 23:31:15.006613	ebooks/18909
43809	application/epub+zip	http://www.gutenberg.org/ebooks/1891.epub.images	2020-06-01 01:16:41.821672	ebooks/1891
43810	application/epub+zip	http://www.gutenberg.org/ebooks/1891.epub.noimages	2020-06-01 01:16:41.936664	ebooks/1891
71079	text/html; charset=us-ascii	http://www.gutenberg.org/files/1891/1891-h/1891-h.htm	2013-01-24 11:31:06	ebooks/1891
175101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1891.kindle.images	2020-06-01 01:16:42.165658	ebooks/1891
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/1891.rdf	2020-06-11 01:01:39.409207	ebooks/1891
64580	text/plain	http://www.gutenberg.org/ebooks/1891.txt.utf-8	2020-06-01 01:16:41.670683	ebooks/1891
12187	image/jpeg	http://www.gutenberg.org/cache/epub/1891/pg1891.cover.medium.jpg	2020-06-01 01:16:42.445678	ebooks/1891
175086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1891.kindle.noimages	2020-06-01 01:16:42.397663	ebooks/1891
3749	image/jpeg	http://www.gutenberg.org/cache/epub/1891/pg1891.cover.small.jpg	2020-06-01 01:16:42.422667	ebooks/1891
64608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1891/1891.txt	2008-10-30 04:07:22	ebooks/1891
26284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1891/1891.zip	2008-10-30 04:08:16	ebooks/1891
27467	application/zip	http://www.gutenberg.org/files/1891/1891-h.zip	2013-01-24 11:31:40	ebooks/1891
213771	application/epub+zip	http://www.gutenberg.org/ebooks/18910.epub.noimages	2020-06-09 23:31:17.220578	ebooks/18910
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/18910.rdf	2020-06-11 01:15:10.822001	ebooks/18910
853271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18910.kindle.images	2020-06-09 23:31:18.35055	ebooks/18910
25183	image/jpeg	http://www.gutenberg.org/cache/epub/18910/pg18910.cover.medium.jpg	2020-06-09 23:31:19.797556	ebooks/18910
368082	text/plain	http://www.gutenberg.org/ebooks/18910.txt.utf-8	2020-06-09 23:31:15.968612	ebooks/18910
853263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18910.kindle.noimages	2020-06-09 23:31:19.485529	ebooks/18910
5680	image/jpeg	http://www.gutenberg.org/cache/epub/18910/pg18910.cover.small.jpg	2020-06-09 23:31:19.642536	ebooks/18910
396850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18910/18910-h/18910-h.htm	2006-07-26 00:34:42	ebooks/18910
147287	application/zip	http://www.gutenberg.org/files/18910/18910-h.zip	2006-07-26 00:34:42	ebooks/18910
213771	application/epub+zip	http://www.gutenberg.org/ebooks/18910.epub.images	2020-06-09 23:31:16.677576	ebooks/18910
368000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18910/18910.txt	2006-07-26 00:34:42	ebooks/18910
142222	application/zip	http://www.gutenberg.org/files/18910/18910.zip	2006-07-26 00:34:42	ebooks/18910
367992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18910/18910-8.txt	2006-07-26 00:34:42	ebooks/18910
142360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18910/18910-8.zip	2006-07-26 00:34:42	ebooks/18910
61997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18911/18911.txt	2006-07-26 00:51:02	ebooks/18911
3476	image/jpeg	http://www.gutenberg.org/cache/epub/18911/pg18911.cover.small.jpg	2020-06-09 23:31:22.468531	ebooks/18911
297025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18911.kindle.noimages	2020-06-09 23:31:22.322494	ebooks/18911
13724	image/jpeg	http://www.gutenberg.org/cache/epub/18911/pg18911.cover.medium.jpg	2020-06-09 23:31:22.613498	ebooks/18911
25089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18911/18911-h.zip	2006-07-26 00:51:02	ebooks/18911
61976	text/plain	http://www.gutenberg.org/ebooks/18911.txt.utf-8	2020-06-09 23:31:20.167528	ebooks/18911
297033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18911.kindle.images	2020-06-09 23:31:21.828501	ebooks/18911
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/18911.rdf	2020-06-11 01:15:10.850003	ebooks/18911
88603	application/epub+zip	http://www.gutenberg.org/ebooks/18911.epub.images	2020-06-09 23:31:20.812523	ebooks/18911
88603	application/epub+zip	http://www.gutenberg.org/ebooks/18911.epub.noimages	2020-06-09 23:31:21.334529	ebooks/18911
73427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18911/18911-h/18911-h.htm	2006-07-26 00:51:02	ebooks/18911
62005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18911/18911-8.txt	2006-07-26 00:51:02	ebooks/18911
22899	application/zip	http://www.gutenberg.org/files/18911/18911.zip	2006-07-26 00:51:02	ebooks/18911
22921	application/zip	http://www.gutenberg.org/files/18911/18911-8.zip	2006-07-26 00:51:02	ebooks/18911
21206	image/jpeg	http://www.gutenberg.org/cache/epub/18912/pg18912.cover.medium.jpg	2020-06-09 23:31:28.545426	ebooks/18912
217510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18912/18912-h.zip	2006-07-26 06:47:12	ebooks/18912
4774	image/jpeg	http://www.gutenberg.org/cache/epub/18912/pg18912.cover.small.jpg	2020-06-09 23:31:28.374452	ebooks/18912
531178	text/plain	http://www.gutenberg.org/ebooks/18912.txt.utf-8	2020-06-09 23:31:22.980489	ebooks/18912
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/18912.rdf	2020-06-11 01:15:10.879002	ebooks/18912
1162266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18912.kindle.images	2020-06-09 23:31:26.900438	ebooks/18912
205801	application/zip	http://www.gutenberg.org/files/18912/18912-8.zip	2006-07-26 06:47:12	ebooks/18912
622766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18912/18912-h/18912-h.htm	2006-07-26 06:47:12	ebooks/18912
290767	application/epub+zip	http://www.gutenberg.org/ebooks/18912.epub.noimages	2020-06-09 23:31:25.337482	ebooks/18912
302802	application/epub+zip	http://www.gutenberg.org/ebooks/18912.epub.images	2020-06-09 23:31:23.876484	ebooks/18912
1065479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18912.kindle.noimages	2020-06-09 23:31:28.201424	ebooks/18912
205786	application/zip	http://www.gutenberg.org/files/18912/18912.zip	2006-07-26 06:47:12	ebooks/18912
531202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18912/18912.txt	2006-07-26 06:47:12	ebooks/18912
531209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18912/18912-8.txt	2006-07-26 06:47:12	ebooks/18912
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/18913.rdf	2020-06-11 01:15:10.905999	ebooks/18913
26676	image/jpeg	http://www.gutenberg.org/cache/epub/18913/pg18913.cover.medium.jpg	2020-06-09 23:31:41.51345	ebooks/18913
980558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18913/18913-h/18913-h.htm	2006-07-26 06:51:56	ebooks/18913
754694	text/plain	http://www.gutenberg.org/ebooks/18913.txt.utf-8	2020-06-09 23:31:28.969411	ebooks/18913
754187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18913/18913-8.txt	2006-07-26 06:51:54	ebooks/18913
754811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18913/18913.txt	2006-07-26 06:51:54	ebooks/18913
263774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18913/18913-8.zip	2006-07-26 06:51:58	ebooks/18913
1621529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18913.kindle.noimages	2020-06-09 23:31:40.893458	ebooks/18913
393651	application/epub+zip	http://www.gutenberg.org/ebooks/18913.epub.noimages	2020-06-09 23:31:33.368365	ebooks/18913
15772051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18913.kindle.images	2020-06-09 23:31:38.4205	ebooks/18913
263735	application/zip	http://www.gutenberg.org/files/18913/18913.zip	2006-07-26 06:51:58	ebooks/18913
9112924	application/epub+zip	http://www.gutenberg.org/ebooks/18913.epub.images	2020-06-09 23:31:31.589396	ebooks/18913
5596	image/jpeg	http://www.gutenberg.org/cache/epub/18913/pg18913.cover.small.jpg	2020-06-09 23:31:41.227464	ebooks/18913
4892086	application/zip	http://www.gutenberg.org/files/18913/18913-h.zip	2006-07-26 06:51:58	ebooks/18913
303510	application/epub+zip	http://www.gutenberg.org/ebooks/18914.epub.images	2020-06-09 23:31:43.045449	ebooks/18914
23970	image/jpeg	http://www.gutenberg.org/cache/epub/18914/pg18914.cover.medium.jpg	2020-06-09 23:31:47.286389	ebooks/18914
1013593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18914.kindle.noimages	2020-06-09 23:31:46.96839	ebooks/18914
205381	application/zip	http://www.gutenberg.org/files/18914/18914.zip	2006-07-26 06:55:52	ebooks/18914
5333	image/jpeg	http://www.gutenberg.org/cache/epub/18914/pg18914.cover.small.jpg	2020-06-09 23:31:47.128394	ebooks/18914
558393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18914/18914-h/18914-h.htm	2006-07-26 06:55:50	ebooks/18914
205489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18914/18914-8.zip	2006-07-26 06:55:52	ebooks/18914
522499	text/plain	http://www.gutenberg.org/ebooks/18914.txt.utf-8	2020-06-09 23:31:42.151456	ebooks/18914
280845	application/epub+zip	http://www.gutenberg.org/ebooks/18914.epub.noimages	2020-06-09 23:31:44.509433	ebooks/18914
222722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18914/18914-h.zip	2006-07-26 06:55:52	ebooks/18914
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/18914.rdf	2020-06-11 01:15:10.933015	ebooks/18914
522478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18914/18914.txt	2006-07-26 06:55:50	ebooks/18914
522465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18914/18914-8.txt	2006-07-26 06:55:50	ebooks/18914
1129622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18914.kindle.images	2020-06-09 23:31:45.875421	ebooks/18914
625170	text/plain	http://www.gutenberg.org/ebooks/18915.txt.utf-8	2020-06-09 23:31:47.677393	ebooks/18915
363551	application/epub+zip	http://www.gutenberg.org/ebooks/18915.epub.noimages	2020-06-09 23:31:51.919321	ebooks/18915
6588	image/jpeg	http://www.gutenberg.org/cache/epub/18915/pg18915.cover.small.jpg	2020-06-09 23:31:53.341613	ebooks/18915
625185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18915/18915.txt	2006-07-26 09:31:36	ebooks/18915
32879	image/jpeg	http://www.gutenberg.org/cache/epub/18915/pg18915.cover.medium.jpg	2020-06-09 23:31:53.647617	ebooks/18915
235737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18915/18915-8.zip	2006-07-26 09:31:38	ebooks/18915
391158	application/epub+zip	http://www.gutenberg.org/ebooks/18915.epub.images	2020-06-09 23:31:49.657352	ebooks/18915
483500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18915.kindle.noimages	2010-02-16 02:17:24.184105	ebooks/18915
1043376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18915/18915-h/18915-h.htm	2006-07-26 09:31:36	ebooks/18915
235685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18915/18915.zip	2006-07-26 09:31:38	ebooks/18915
625172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18915/18915-8.txt	2006-07-26 09:31:36	ebooks/18915
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/18915.rdf	2020-06-11 01:15:10.959002	ebooks/18915
273454	application/zip	http://www.gutenberg.org/files/18915/18915-h.zip	2020-03-21 06:25:10	ebooks/18915
491348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18916/18916-h/18916-h.htm	2010-05-12 15:28:10	ebooks/18916
223236	application/zip	http://www.gutenberg.org/files/18916/18916-h.zip	2010-05-12 15:28:26	ebooks/18916
952374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18916.kindle.noimages	2020-06-09 23:31:57.80055	ebooks/18916
463250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18916/18916.txt	2010-05-12 15:27:02	ebooks/18916
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/18916.rdf	2020-06-11 01:15:10.987044	ebooks/18916
179108	application/zip	http://www.gutenberg.org/files/18916/18916.zip	2010-05-12 15:28:24	ebooks/18916
1066898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18916.kindle.images	2020-06-09 23:31:56.610555	ebooks/18916
4121	image/jpeg	http://www.gutenberg.org/cache/epub/18916/pg18916.cover.small.jpg	2020-06-09 23:31:57.959541	ebooks/18916
463243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18916/18916-8.txt	2010-05-12 15:27:36	ebooks/18916
244610	application/epub+zip	http://www.gutenberg.org/ebooks/18916.epub.noimages	2020-06-09 23:31:55.420592	ebooks/18916
179139	application/zip	http://www.gutenberg.org/files/18916/18916-8.zip	2010-05-12 15:28:24	ebooks/18916
15830	image/jpeg	http://www.gutenberg.org/cache/epub/18916/pg18916.cover.medium.jpg	2020-06-09 23:31:58.111546	ebooks/18916
463363	text/plain	http://www.gutenberg.org/ebooks/18916.txt.utf-8	2020-06-09 23:31:54.307626	ebooks/18916
318042	application/epub+zip	http://www.gutenberg.org/ebooks/18916.epub.images	2020-06-09 23:31:54.971615	ebooks/18916
279440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18917/18917.txt	2006-07-27 04:34:08	ebooks/18917
674924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18917.kindle.noimages	2020-06-09 23:32:01.671529	ebooks/18917
109659	application/zip	http://www.gutenberg.org/files/18917/18917-8.zip	2006-07-27 04:34:08	ebooks/18917
187575	application/epub+zip	http://www.gutenberg.org/ebooks/18917.epub.images	2020-06-09 23:31:59.181531	ebooks/18917
3792	image/jpeg	http://www.gutenberg.org/cache/epub/18917/pg18917.cover.small.jpg	2020-06-09 23:32:01.826498	ebooks/18917
318484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18917/18917-h/18917-h.htm	2006-07-27 04:34:08	ebooks/18917
109595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18917/18917.zip	2006-07-27 04:34:08	ebooks/18917
693599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18917.kindle.images	2020-06-09 23:32:00.700513	ebooks/18917
14616	image/jpeg	http://www.gutenberg.org/cache/epub/18917/pg18917.cover.medium.jpg	2020-06-09 23:32:01.979486	ebooks/18917
279443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18917/18917-8.txt	2006-07-27 04:34:08	ebooks/18917
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/18917.rdf	2020-06-11 01:15:11.013998	ebooks/18917
279457	text/plain	http://www.gutenberg.org/ebooks/18917.txt.utf-8	2020-06-09 23:31:58.481559	ebooks/18917
126166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18917/18917-h.zip	2006-07-27 04:34:10	ebooks/18917
175796	application/epub+zip	http://www.gutenberg.org/ebooks/18917.epub.noimages	2020-06-09 23:31:59.728535	ebooks/18917
143686	application/zip	http://www.gutenberg.org/files/18918/18918-h.zip	2006-07-27 11:00:30	ebooks/18918
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/18918.rdf	2020-06-11 01:15:11.037998	ebooks/18918
196067	application/epub+zip	http://www.gutenberg.org/ebooks/18918.epub.noimages	2020-06-09 23:32:03.572495	ebooks/18918
4559	image/jpeg	http://www.gutenberg.org/cache/epub/18918/pg18918.cover.small.jpg	2020-06-09 23:32:05.794443	ebooks/18918
17374	image/jpeg	http://www.gutenberg.org/cache/epub/18918/pg18918.cover.medium.jpg	2020-06-09 23:32:05.945437	ebooks/18918
380413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18918/18918-h/18918-h.htm	2006-07-27 11:00:28	ebooks/18918
371015	text/plain	http://www.gutenberg.org/ebooks/18918.txt.utf-8	2020-06-09 23:32:02.352509	ebooks/18918
800707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18918.kindle.images	2020-06-09 23:32:04.607459	ebooks/18918
800699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18918.kindle.noimages	2020-06-09 23:32:05.641449	ebooks/18918
196067	application/epub+zip	http://www.gutenberg.org/ebooks/18918.epub.images	2020-06-09 23:32:03.0495	ebooks/18918
363092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18918/18918-8.txt	2006-07-27 11:00:28	ebooks/18918
139018	application/zip	http://www.gutenberg.org/files/18918/18918-8.zip	2006-07-27 11:00:30	ebooks/18918
106378	text/plain	http://www.gutenberg.org/ebooks/18919.txt.utf-8	2020-06-09 23:32:06.305455	ebooks/18919
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/18919.rdf	2020-06-11 01:15:11.063997	ebooks/18919
97079	application/epub+zip	http://www.gutenberg.org/ebooks/18919.epub.noimages	2020-06-09 23:32:07.325419	ebooks/18919
38816	application/zip	http://www.gutenberg.org/files/18919/18919-8.zip	2006-07-27 11:00:56	ebooks/18919
385315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18919.kindle.noimages	2020-06-09 23:32:08.494405	ebooks/18919
23950	image/jpeg	http://www.gutenberg.org/cache/epub/18919/pg18919.cover.medium.jpg	2020-06-09 23:32:08.787426	ebooks/18919
5581	image/jpeg	http://www.gutenberg.org/cache/epub/18919/pg18919.cover.small.jpg	2020-06-09 23:32:08.641401	ebooks/18919
97079	application/epub+zip	http://www.gutenberg.org/ebooks/18919.epub.images	2020-06-09 23:32:06.811443	ebooks/18919
42042	application/zip	http://www.gutenberg.org/files/18919/18919-h.zip	2006-07-27 11:00:56	ebooks/18919
385319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18919.kindle.images	2020-06-09 23:32:07.907412	ebooks/18919
103798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18919/18919-8.txt	2006-07-27 11:00:54	ebooks/18919
127590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18919/18919-h/18919-h.htm	2006-07-27 11:00:54	ebooks/18919
172965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1892.kindle.images	2020-06-01 01:16:42.883648	ebooks/1892
43325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1892/1892.txt	2004-09-15 07:20:32	ebooks/1892
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/1892.rdf	2020-06-11 01:01:39.453207	ebooks/1892
48162	text/html	http://www.gutenberg.org/ebooks/1892.html.noimages	2020-06-01 01:16:42.617653	ebooks/1892
172949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1892.kindle.noimages	2020-06-01 01:16:43.062685	ebooks/1892
4602	image/jpeg	http://www.gutenberg.org/cache/epub/1892/pg1892.cover.small.jpg	2020-06-01 01:16:43.088665	ebooks/1892
16723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1892/1892.zip	2004-09-15 07:22:42	ebooks/1892
43297	text/plain	http://www.gutenberg.org/ebooks/1892.txt.utf-8	2020-06-01 01:16:42.551662	ebooks/1892
48162	text/html	http://www.gutenberg.org/ebooks/1892.html.images	2020-06-01 01:16:42.593654	ebooks/1892
40585	application/epub+zip	http://www.gutenberg.org/ebooks/1892.epub.noimages	2020-06-01 01:16:42.703652	ebooks/1892
40585	application/epub+zip	http://www.gutenberg.org/ebooks/1892.epub.images	2020-06-01 01:16:42.665656	ebooks/1892
22934	image/jpeg	http://www.gutenberg.org/cache/epub/1892/pg1892.cover.medium.jpg	2020-06-01 01:16:43.114644	ebooks/1892
98178	text/plain	http://www.gutenberg.org/ebooks/18920.txt.utf-8	2020-06-09 23:32:09.136404	ebooks/18920
703741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18920/18920-h.zip	2006-07-27 11:01:32	ebooks/18920
98157	application/epub+zip	http://www.gutenberg.org/ebooks/18920.epub.noimages	2020-06-09 23:32:18.91048	ebooks/18920
128378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18920/18920-h/18920-h.htm	2006-07-27 11:06:34	ebooks/18920
916384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18920.kindle.images	2020-06-09 23:32:20.539451	ebooks/18920
27209	image/jpeg	http://www.gutenberg.org/cache/epub/18920/pg18920.cover.medium.jpg	2020-06-09 23:32:21.48344	ebooks/18920
394033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18920.kindle.noimages	2020-06-09 23:32:21.182443	ebooks/18920
35725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18920/18920-8.zip	2006-07-27 11:01:32	ebooks/18920
483384	application/epub+zip	http://www.gutenberg.org/ebooks/18920.epub.images	2020-06-09 23:32:18.417522	ebooks/18920
5867	image/jpeg	http://www.gutenberg.org/cache/epub/18920/pg18920.cover.small.jpg	2020-06-09 23:32:21.333445	ebooks/18920
96097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18920/18920-8.txt	2006-07-27 11:06:14	ebooks/18920
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/18920.rdf	2020-06-11 01:15:11.089046	ebooks/18920
1531825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18921.kindle.noimages	2020-06-09 23:32:27.44637	ebooks/18921
727132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18921/18921-8.txt	2007-01-08 04:47:14	ebooks/18921
744135	text/plain	http://www.gutenberg.org/ebooks/18921.txt.utf-8	2020-06-09 23:32:21.854463	ebooks/18921
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/18921.rdf	2020-06-11 01:15:11.114013	ebooks/18921
920510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18921/18921-h/18921-h.htm	2007-01-08 04:47:48	ebooks/18921
20343	image/jpeg	http://www.gutenberg.org/cache/epub/18921/pg18921.cover.medium.jpg	2020-06-09 23:32:27.807371	ebooks/18921
273188	application/zip	http://www.gutenberg.org/files/18921/18921-8.zip	2007-01-08 04:51:00	ebooks/18921
349513	application/epub+zip	http://www.gutenberg.org/ebooks/18921.epub.noimages	2020-06-09 23:32:23.554438	ebooks/18921
5332	image/jpeg	http://www.gutenberg.org/cache/epub/18921/pg18921.cover.small.jpg	2020-06-09 23:32:27.629361	ebooks/18921
294414	application/zip	http://www.gutenberg.org/files/18921/18921-h.zip	2007-01-08 04:51:00	ebooks/18921
349513	application/epub+zip	http://www.gutenberg.org/ebooks/18921.epub.images	2020-06-09 23:32:22.884436	ebooks/18921
1531833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18921.kindle.images	2020-06-09 23:32:25.495393	ebooks/18921
22090	image/jpeg	http://www.gutenberg.org/cache/epub/18922/pg18922.cover.medium.jpg	2020-06-09 23:32:33.991591	ebooks/18922
917185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18922/18922-h/18922-h.htm	2007-01-08 04:48:28	ebooks/18922
274289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18922/18922-8.zip	2007-01-08 04:51:04	ebooks/18922
1523382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18922.kindle.images	2020-06-09 23:32:31.764621	ebooks/18922
734345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18922/18922-8.txt	2007-01-08 04:48:04	ebooks/18922
1523374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18922.kindle.noimages	2020-06-09 23:32:33.646584	ebooks/18922
345930	application/epub+zip	http://www.gutenberg.org/ebooks/18922.epub.images	2020-06-09 23:32:29.243374	ebooks/18922
293838	application/zip	http://www.gutenberg.org/files/18922/18922-h.zip	2007-01-08 04:51:04	ebooks/18922
751765	text/plain	http://www.gutenberg.org/ebooks/18922.txt.utf-8	2020-06-09 23:32:28.240364	ebooks/18922
5827	image/jpeg	http://www.gutenberg.org/cache/epub/18922/pg18922.cover.small.jpg	2020-06-09 23:32:33.820592	ebooks/18922
345930	application/epub+zip	http://www.gutenberg.org/ebooks/18922.epub.noimages	2020-06-09 23:32:29.887337	ebooks/18922
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/18922.rdf	2020-06-11 01:15:11.138998	ebooks/18922
289389	application/zip	http://www.gutenberg.org/files/18923/18923-h.zip	2007-01-08 04:51:10	ebooks/18923
744549	text/plain	http://www.gutenberg.org/ebooks/18923.txt.utf-8	2020-06-09 23:32:34.408598	ebooks/18923
5604	image/jpeg	http://www.gutenberg.org/cache/epub/18923/pg18923.cover.small.jpg	2020-06-09 23:32:39.946507	ebooks/18923
270485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18923/18923-8.zip	2007-01-08 04:51:08	ebooks/18923
343205	application/epub+zip	http://www.gutenberg.org/ebooks/18923.epub.noimages	2020-06-09 23:32:36.037574	ebooks/18923
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/18923.rdf	2020-06-11 01:15:11.163999	ebooks/18923
905467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18923/18923-h/18923-h.htm	2007-01-08 04:49:16	ebooks/18923
727477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18923/18923-8.txt	2007-01-08 04:48:48	ebooks/18923
1508901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18923.kindle.noimages	2020-06-09 23:32:39.775535	ebooks/18923
21222	image/jpeg	http://www.gutenberg.org/cache/epub/18923/pg18923.cover.medium.jpg	2020-06-09 23:32:40.113506	ebooks/18923
1508908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18923.kindle.images	2020-06-09 23:32:37.912561	ebooks/18923
343204	application/epub+zip	http://www.gutenberg.org/ebooks/18923.epub.images	2020-06-09 23:32:35.4076	ebooks/18923
1404158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18924.kindle.noimages	2020-06-09 23:32:45.604437	ebooks/18924
1404166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18924.kindle.images	2020-06-09 23:32:43.854452	ebooks/18924
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/18924.rdf	2020-06-11 01:15:11.188996	ebooks/18924
319038	application/epub+zip	http://www.gutenberg.org/ebooks/18924.epub.images	2020-06-09 23:32:41.484485	ebooks/18924
829837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18924/18924-h/18924-h.htm	2007-01-08 04:49:36	ebooks/18924
22622	image/jpeg	http://www.gutenberg.org/cache/epub/18924/pg18924.cover.medium.jpg	2020-06-09 23:32:45.94543	ebooks/18924
676696	text/plain	http://www.gutenberg.org/ebooks/18924.txt.utf-8	2020-06-09 23:32:40.518506	ebooks/18924
660584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18924/18924-8.txt	2007-01-08 04:50:32	ebooks/18924
319038	application/epub+zip	http://www.gutenberg.org/ebooks/18924.epub.noimages	2020-06-09 23:32:42.126475	ebooks/18924
247785	application/zip	http://www.gutenberg.org/files/18924/18924-8.zip	2007-01-08 04:51:12	ebooks/18924
5902	image/jpeg	http://www.gutenberg.org/cache/epub/18924/pg18924.cover.small.jpg	2020-06-09 23:32:45.77644	ebooks/18924
266135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18924/18924-h.zip	2007-01-08 04:51:14	ebooks/18924
303633	application/epub+zip	http://www.gutenberg.org/ebooks/18925.epub.images	2020-06-09 23:32:47.265419	ebooks/18925
1316149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18925.kindle.noimages	2020-06-09 23:32:51.096379	ebooks/18925
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/18925.rdf	2020-06-11 01:15:11.214004	ebooks/18925
5396	image/jpeg	http://www.gutenberg.org/cache/epub/18925/pg18925.cover.small.jpg	2020-06-09 23:32:51.264366	ebooks/18925
1316157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18925.kindle.images	2020-06-09 23:32:49.487379	ebooks/18925
250035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18925/18925-h.zip	2013-03-05 04:38:46	ebooks/18925
640938	text/plain	http://www.gutenberg.org/ebooks/18925.txt.utf-8	2020-06-09 23:32:46.353443	ebooks/18925
105700	application/zip	http://www.gutenberg.org/files/1893/1893.zip	2015-06-20 03:04:06	ebooks/1893
625531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18925/18925-8.txt	2007-01-08 04:50:46	ebooks/18925
780276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18925/18925-h/18925-h.htm	2013-03-05 04:37:24	ebooks/18925
303633	application/epub+zip	http://www.gutenberg.org/ebooks/18925.epub.noimages	2020-06-09 23:32:47.873448	ebooks/18925
20871	image/jpeg	http://www.gutenberg.org/cache/epub/18925/pg18925.cover.medium.jpg	2020-06-09 23:32:51.431372	ebooks/18925
232766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18925/18925-8.zip	2007-01-08 04:51:18	ebooks/18925
463683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18926/18926.txt	2006-07-27 11:15:49	ebooks/18926
463676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18926/18926-8.txt	2006-07-27 11:15:49	ebooks/18926
240875	application/epub+zip	http://www.gutenberg.org/ebooks/18926.epub.noimages	2020-06-09 23:32:53.073333	ebooks/18926
1424285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18926.kindle.images	2020-06-09 23:32:54.356336	ebooks/18926
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/18926.rdf	2020-06-11 01:15:11.242997	ebooks/18926
538877	application/epub+zip	http://www.gutenberg.org/ebooks/18926.epub.images	2020-06-09 23:32:52.579364	ebooks/18926
178381	application/zip	http://www.gutenberg.org/files/18926/18926.zip	2006-07-27 11:15:49	ebooks/18926
498155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18926/18926-h/18926-h.htm	2006-07-27 11:22:13	ebooks/18926
957511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18926.kindle.noimages	2020-06-09 23:32:55.586314	ebooks/18926
4850	image/jpeg	http://www.gutenberg.org/cache/epub/18926/pg18926.cover.small.jpg	2020-06-09 23:32:55.743317	ebooks/18926
178411	application/zip	http://www.gutenberg.org/files/18926/18926-8.zip	2006-07-27 11:15:49	ebooks/18926
463730	text/plain	http://www.gutenberg.org/ebooks/18926.txt.utf-8	2020-06-09 23:32:51.827371	ebooks/18926
350461	application/zip	http://www.gutenberg.org/files/18926/18926-h.zip	2006-07-27 11:22:36	ebooks/18926
18258	image/jpeg	http://www.gutenberg.org/cache/epub/18926/pg18926.cover.medium.jpg	2020-06-09 23:32:55.899344	ebooks/18926
247127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18927/18927-h/18927-h.htm	2006-07-28 07:25:14	ebooks/18927
568308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18927.kindle.images	2020-06-09 23:32:58.208469	ebooks/18927
88013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18927/18927-8.zip	2006-07-28 07:25:16	ebooks/18927
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/18927.rdf	2020-06-11 01:15:11.269998	ebooks/18927
90646	application/zip	http://www.gutenberg.org/files/18927/18927-h.zip	2006-07-28 07:25:16	ebooks/18927
142156	application/epub+zip	http://www.gutenberg.org/ebooks/18927.epub.images	2020-06-09 23:32:56.941512	ebooks/18927
142156	application/epub+zip	http://www.gutenberg.org/ebooks/18927.epub.noimages	2020-06-09 23:32:57.429492	ebooks/18927
4603	image/jpeg	http://www.gutenberg.org/cache/epub/18927/pg18927.cover.small.jpg	2020-06-09 23:32:59.13249	ebooks/18927
233463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18927/18927-8.txt	2006-07-28 07:25:14	ebooks/18927
233585	text/plain	http://www.gutenberg.org/ebooks/18927.txt.utf-8	2020-06-09 23:32:56.273326	ebooks/18927
233457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18927/18927.txt	2006-07-28 07:25:14	ebooks/18927
16544	image/jpeg	http://www.gutenberg.org/cache/epub/18927/pg18927.cover.medium.jpg	2020-06-09 23:32:59.27748	ebooks/18927
568300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18927.kindle.noimages	2020-06-09 23:32:58.987458	ebooks/18927
87924	application/zip	http://www.gutenberg.org/files/18927/18927.zip	2006-07-28 07:25:16	ebooks/18927
82532	text/plain	http://www.gutenberg.org/ebooks/18928.txt.utf-8	2020-06-09 23:32:59.633464	ebooks/18928
245394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18928.kindle.noimages	2020-06-09 23:33:02.700419	ebooks/18928
29058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18928/18928-8.zip	2006-07-28 07:34:50	ebooks/18928
211163	application/epub+zip	http://www.gutenberg.org/ebooks/18928.epub.images	2020-06-09 23:33:00.281445	ebooks/18928
33477	image/jpeg	http://www.gutenberg.org/cache/epub/18928/pg18928.cover.medium.jpg	2020-06-09 23:33:02.996414	ebooks/18928
536067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18928.kindle.images	2020-06-09 23:33:02.436419	ebooks/18928
90115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18928/18928-h/18928-h.htm	2006-07-28 07:34:48	ebooks/18928
82561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18928/18928-8.txt	2006-07-28 07:34:46	ebooks/18928
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/18928.rdf	2020-06-11 01:15:11.294001	ebooks/18928
160640	application/zip	http://www.gutenberg.org/files/18928/18928-h.zip	2006-07-28 07:34:50	ebooks/18928
86770	application/epub+zip	http://www.gutenberg.org/ebooks/18928.epub.noimages	2020-06-09 23:33:01.76143	ebooks/18928
5967	image/jpeg	http://www.gutenberg.org/cache/epub/18928/pg18928.cover.small.jpg	2020-06-09 23:33:02.849412	ebooks/18928
2285626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18929.kindle.images	2020-06-09 23:33:05.673383	ebooks/18929
91148	application/epub+zip	http://www.gutenberg.org/ebooks/18929.epub.noimages	2020-06-09 23:33:04.501399	ebooks/18929
23048	image/jpeg	http://www.gutenberg.org/cache/epub/18929/pg18929.cover.medium.jpg	2020-06-09 23:33:06.450378	ebooks/18929
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/18929.rdf	2020-06-11 01:15:11.318999	ebooks/18929
70150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18929/18929-8.txt	2006-07-28 07:38:54	ebooks/18929
339346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18929.kindle.noimages	2020-06-09 23:33:06.152409	ebooks/18929
1069919	application/epub+zip	http://www.gutenberg.org/ebooks/18929.epub.images	2020-06-09 23:33:04.022395	ebooks/18929
70127	text/plain	http://www.gutenberg.org/ebooks/18929.txt.utf-8	2020-06-09 23:33:03.350421	ebooks/18929
25036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18929/18929-8.zip	2006-07-28 07:39:00	ebooks/18929
614123	application/zip	http://www.gutenberg.org/files/18929/18929-h.zip	2006-07-28 07:39:00	ebooks/18929
77751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18929/18929-h/18929-h.htm	2006-07-28 07:38:56	ebooks/18929
5469	image/jpeg	http://www.gutenberg.org/cache/epub/18929/pg18929.cover.small.jpg	2020-06-09 23:33:06.301368	ebooks/18929
16592	image/jpeg	http://www.gutenberg.org/cache/epub/1893/pg1893.cover.medium.jpg	2020-06-01 01:16:45.302621	ebooks/1893
535294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1893.kindle.images	2020-06-01 01:16:44.525649	ebooks/1893
256376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1893/1893.txt	2015-06-20 02:26:30	ebooks/1893
136423	application/epub+zip	http://www.gutenberg.org/ebooks/1893.epub.noimages	2020-06-01 01:16:43.800647	ebooks/1893
535283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1893.kindle.noimages	2020-06-01 01:16:45.252621	ebooks/1893
136422	application/epub+zip	http://www.gutenberg.org/ebooks/1893.epub.images	2020-06-01 01:16:43.691644	ebooks/1893
302015	text/html	http://www.gutenberg.org/ebooks/1893.html.noimages	2020-06-01 01:16:43.525678	ebooks/1893
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/1893.rdf	2020-06-11 01:01:39.491218	ebooks/1893
256377	text/plain	http://www.gutenberg.org/ebooks/1893.txt.utf-8	2020-06-01 01:16:43.231666	ebooks/1893
4212	image/jpeg	http://www.gutenberg.org/cache/epub/1893/pg1893.cover.small.jpg	2020-06-01 01:16:45.278629	ebooks/1893
302015	text/html	http://www.gutenberg.org/ebooks/1893.html.images	2020-06-01 01:16:43.428647	ebooks/1893
229066	application/zip	http://www.gutenberg.org/files/18930/18930.zip	2006-07-28 10:55:08	ebooks/18930
1127117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18930.kindle.noimages	2020-06-09 23:33:12.343615	ebooks/18930
620657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18930/18930.txt	2006-07-28 10:55:08	ebooks/18930
333661	application/epub+zip	http://www.gutenberg.org/ebooks/18930.epub.images	2020-06-09 23:33:08.061365	ebooks/18930
647352	text/html	http://www.gutenberg.org/ebooks/18930.html.images	2020-06-09 23:33:07.219381	ebooks/18930
6556	image/jpeg	http://www.gutenberg.org/cache/epub/18930/pg18930.cover.small.jpg	2020-06-09 23:33:12.490594	ebooks/18930
311437	application/epub+zip	http://www.gutenberg.org/ebooks/18930.epub.noimages	2020-06-09 23:33:09.595333	ebooks/18930
37362	image/jpeg	http://www.gutenberg.org/cache/epub/18930/pg18930.cover.medium.jpg	2020-06-09 23:33:12.637589	ebooks/18930
647352	text/html	http://www.gutenberg.org/ebooks/18930.html.noimages	2020-06-09 23:33:07.432354	ebooks/18930
1237845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18930.kindle.images	2020-06-09 23:33:11.204609	ebooks/18930
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/18930.rdf	2020-06-11 01:15:11.345999	ebooks/18930
620649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18930/18930-8.txt	2006-07-28 10:55:08	ebooks/18930
620837	text/plain	http://www.gutenberg.org/ebooks/18930.txt.utf-8	2020-06-09 23:33:06.819362	ebooks/18930
229197	application/zip	http://www.gutenberg.org/files/18930/18930-8.zip	2006-07-28 10:55:08	ebooks/18930
575681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18931/18931.txt	2006-07-28 13:00:24	ebooks/18931
38228164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18931.kindle.images	2020-06-09 23:33:26.288412	ebooks/18931
1322358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18931.kindle.noimages	2020-06-09 23:33:28.953435	ebooks/18931
5708	image/jpeg	http://www.gutenberg.org/cache/epub/18931/pg18931.cover.small.jpg	2020-06-09 23:33:29.259384	ebooks/18931
734565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18931/18931-h/18931-h.htm	2006-07-28 13:00:24	ebooks/18931
575539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18931/18931-8.txt	2006-07-28 13:00:24	ebooks/18931
17267112	application/epub+zip	http://www.gutenberg.org/ebooks/18931.epub.images	2020-06-09 23:33:16.656535	ebooks/18931
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/18931.rdf	2020-06-11 01:15:11.374	ebooks/18931
25455	image/jpeg	http://www.gutenberg.org/cache/epub/18931/pg18931.cover.medium.jpg	2020-06-09 23:33:29.555372	ebooks/18931
194432	application/zip	http://www.gutenberg.org/files/18931/18931.zip	2006-07-28 13:00:28	ebooks/18931
356904	application/epub+zip	http://www.gutenberg.org/ebooks/18931.epub.noimages	2020-06-09 23:33:17.856517	ebooks/18931
194484	application/zip	http://www.gutenberg.org/files/18931/18931-8.zip	2006-07-28 13:00:28	ebooks/18931
575644	text/plain	http://www.gutenberg.org/ebooks/18931.txt.utf-8	2020-06-09 23:33:12.997596	ebooks/18931
13167812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18931/18931-h.zip	2006-07-28 13:00:30	ebooks/18931
451875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18932.kindle.noimages	2020-06-09 23:33:34.023346	ebooks/18932
71286	application/zip	http://www.gutenberg.org/files/18932/18932-h.zip	2006-07-29 12:47:06	ebooks/18932
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/18932.rdf	2020-06-11 01:15:11.402993	ebooks/18932
572620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18932.kindle.images	2020-06-09 23:33:33.430358	ebooks/18932
227127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18932/18932-h/18932-h.htm	2006-07-29 12:47:06	ebooks/18932
29545	image/jpeg	http://www.gutenberg.org/cache/epub/18932/pg18932.cover.medium.jpg	2020-06-09 23:33:34.336306	ebooks/18932
222231	text/plain	http://www.gutenberg.org/ebooks/18932.txt.utf-8	2020-06-09 23:33:30.206381	ebooks/18932
132867	application/epub+zip	http://www.gutenberg.org/ebooks/18932.epub.noimages	2020-06-09 23:33:32.546343	ebooks/18932
70515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18932/18932-8.zip	2006-07-29 12:47:06	ebooks/18932
6220	image/jpeg	http://www.gutenberg.org/cache/epub/18932/pg18932.cover.small.jpg	2020-06-09 23:33:34.179333	ebooks/18932
154796	application/epub+zip	http://www.gutenberg.org/ebooks/18932.epub.images	2020-06-09 23:33:30.954355	ebooks/18932
222235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18932/18932-8.txt	2006-07-29 12:47:06	ebooks/18932
70485	application/zip	http://www.gutenberg.org/files/18932/18932.zip	2006-07-29 12:47:06	ebooks/18932
222233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18932/18932.txt	2006-07-29 12:47:06	ebooks/18932
1324998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18933.kindle.images	2020-06-09 23:33:37.112483	ebooks/18933
3931	image/jpeg	http://www.gutenberg.org/cache/epub/18933/pg18933.cover.small.jpg	2020-06-09 23:33:38.457455	ebooks/18933
322954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18933/18933-h.zip	2006-07-29 12:52:56	ebooks/18933
14707	image/jpeg	http://www.gutenberg.org/cache/epub/18933/pg18933.cover.medium.jpg	2020-06-09 23:33:38.609454	ebooks/18933
446377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18933/18933-8.txt	2006-07-29 12:52:56	ebooks/18933
171611	application/zip	http://www.gutenberg.org/files/18933/18933-8.zip	2006-07-29 12:52:56	ebooks/18933
481924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18933/18933-h/18933-h.htm	2006-07-29 12:52:56	ebooks/18933
497490	application/epub+zip	http://www.gutenberg.org/ebooks/18933.epub.images	2020-06-09 23:33:35.407325	ebooks/18933
905782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18933.kindle.noimages	2020-06-09 23:33:38.30248	ebooks/18933
446366	text/plain	http://www.gutenberg.org/ebooks/18933.txt.utf-8	2020-06-09 23:33:34.714324	ebooks/18933
171575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18933/18933.zip	2006-07-29 12:52:56	ebooks/18933
229614	application/epub+zip	http://www.gutenberg.org/ebooks/18933.epub.noimages	2020-06-09 23:33:35.848513	ebooks/18933
446368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18933/18933.txt	2006-07-29 12:52:56	ebooks/18933
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/18933.rdf	2020-06-11 01:15:11.429001	ebooks/18933
2865	image/jpeg	http://www.gutenberg.org/cache/epub/18934/pg18934.cover.small.jpg	2020-06-09 23:33:54.975564	ebooks/18934
442672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18934/18934-h/18934-h.htm	2020-03-21 06:32:48	ebooks/18934
116809	application/zip	http://www.gutenberg.org/files/18934/18934.zip	2006-07-29 13:04:24	ebooks/18934
17471	image/jpeg	http://www.gutenberg.org/cache/epub/18934/pg18934.cover.medium.jpg	2020-06-09 23:33:55.02955	ebooks/18934
8245147	application/epub+zip	http://www.gutenberg.org/ebooks/18934.epub.images	2020-06-09 23:33:43.711404	ebooks/18934
308732	text/plain	http://www.gutenberg.org/ebooks/18934.txt.utf-8	2020-06-09 23:33:38.976455	ebooks/18934
7982026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18934/18934-h.zip	2020-03-21 06:36:12	ebooks/18934
193478	application/epub+zip	http://www.gutenberg.org/ebooks/18934.epub.noimages	2020-06-09 23:33:45.751381	ebooks/18934
308746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18934/18934.txt	2006-07-29 13:04:18	ebooks/18934
308753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18934/18934-8.txt	2006-07-29 13:04:18	ebooks/18934
116844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18934/18934-8.zip	2006-07-29 13:04:24	ebooks/18934
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/18934.rdf	2020-06-11 01:15:11.454996	ebooks/18934
592522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18935.kindle.images	2020-06-09 23:33:57.316512	ebooks/18935
66517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18935/18935.txt	2006-07-29 13:10:32	ebooks/18935
292143	text/html; charset=us-ascii	http://www.gutenberg.org/files/18935/18935-h.zip	2006-07-29 13:10:32	ebooks/18935
59536	text/html; charset=us-ascii	http://www.gutenberg.org/files/18935/18935-h/18935-h.htm	2006-07-29 13:10:32	ebooks/18935
244126	application/epub+zip	http://www.gutenberg.org/ebooks/18935.epub.images	2020-06-09 23:33:56.025602	ebooks/18935
20339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18935/18935.zip	2006-07-29 13:10:32	ebooks/18935
305809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18935.kindle.noimages	2020-06-09 23:33:57.797518	ebooks/18935
5213	image/jpeg	http://www.gutenberg.org/cache/epub/18935/pg18935.cover.small.jpg	2020-06-09 23:33:57.94551	ebooks/18935
76501	application/epub+zip	http://www.gutenberg.org/ebooks/18935.epub.noimages	2020-06-09 23:33:56.57053	ebooks/18935
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/18935.rdf	2020-06-11 01:15:11.477997	ebooks/18935
21194	image/jpeg	http://www.gutenberg.org/cache/epub/18935/pg18935.cover.medium.jpg	2020-06-09 23:33:58.09251	ebooks/18935
66489	text/plain	http://www.gutenberg.org/ebooks/18935.txt.utf-8	2020-06-09 23:33:55.2756	ebooks/18935
1792067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18936.kindle.images	2020-06-09 23:34:01.59046	ebooks/18936
469744	text/plain	http://www.gutenberg.org/ebooks/18936.txt.utf-8	2020-06-09 23:33:58.453497	ebooks/18936
26699	image/jpeg	http://www.gutenberg.org/cache/epub/18936/pg18936.cover.medium.jpg	2020-06-09 23:34:03.332435	ebooks/18936
469768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18936/18936.txt	2006-07-29 13:15:14	ebooks/18936
469759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18936/18936-8.txt	2006-07-29 13:15:14	ebooks/18936
5635	image/jpeg	http://www.gutenberg.org/cache/epub/18936/pg18936.cover.small.jpg	2020-06-09 23:34:03.168453	ebooks/18936
405104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18936/18936-h.zip	2006-07-29 13:15:16	ebooks/18936
183010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18936/18936-8.zip	2006-07-29 13:15:16	ebooks/18936
18262	application/rdf+xml	http://www.gutenberg.org/ebooks/18936.rdf	2020-06-11 01:15:11.51	ebooks/18936
182989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18936/18936.zip	2006-07-29 13:15:16	ebooks/18936
724689	application/epub+zip	http://www.gutenberg.org/ebooks/18936.epub.images	2020-06-09 23:33:59.414515	ebooks/18936
271457	application/epub+zip	http://www.gutenberg.org/ebooks/18936.epub.noimages	2020-06-09 23:34:00.024499	ebooks/18936
516244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18936/18936-h/18936-h.htm	2006-07-29 13:15:14	ebooks/18936
1057171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18936.kindle.noimages	2020-06-09 23:34:03.001596	ebooks/18936
80804	application/epub+zip	http://www.gutenberg.org/ebooks/18937.epub.noimages	2020-06-09 23:34:04.982422	ebooks/18937
7416625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18937.kindle.images	2020-06-09 23:34:06.639402	ebooks/18937
2105378	application/zip	http://www.gutenberg.org/files/18937/18937-h.zip	2006-07-29 13:26:04	ebooks/18937
286432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18937.kindle.noimages	2020-06-09 23:34:07.091395	ebooks/18937
4265	image/jpeg	http://www.gutenberg.org/cache/epub/18937/pg18937.cover.small.jpg	2020-06-09 23:34:07.238398	ebooks/18937
17920	image/jpeg	http://www.gutenberg.org/cache/epub/18937/pg18937.cover.medium.jpg	2020-06-09 23:34:07.384384	ebooks/18937
45166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18937/18937.txt	2006-07-29 13:24:58	ebooks/18937
51770	text/html; charset=us-ascii	http://www.gutenberg.org/files/18937/18937-h/18937-h.htm	2006-07-29 13:24:58	ebooks/18937
17134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18937/18937.zip	2006-07-29 13:26:04	ebooks/18937
45138	text/plain	http://www.gutenberg.org/ebooks/18937.txt.utf-8	2020-06-09 23:34:03.722446	ebooks/18937
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/18937.rdf	2020-06-11 01:15:11.534998	ebooks/18937
4263673	application/epub+zip	http://www.gutenberg.org/ebooks/18937.epub.images	2020-06-09 23:34:04.612426	ebooks/18937
361183	text/plain	http://www.gutenberg.org/ebooks/18938.txt.utf-8	2020-06-09 23:34:07.738434	ebooks/18938
224990	application/epub+zip	http://www.gutenberg.org/ebooks/18938.epub.noimages	2020-06-09 23:34:09.775375	ebooks/18938
877144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18938.kindle.noimages	2020-06-09 23:34:16.482479	ebooks/18938
428000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18938/18938-h/18938-h.htm	2006-07-29 13:31:06	ebooks/18938
360878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18938/18938-8.txt	2006-07-29 13:31:06	ebooks/18938
141341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18938/18938-8.zip	2006-07-29 13:31:06	ebooks/18938
141052	application/zip	http://www.gutenberg.org/files/18938/18938.zip	2006-07-29 13:31:06	ebooks/18938
2938225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18938/18938-h.zip	2006-07-29 13:31:06	ebooks/18938
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/18938.rdf	2020-06-11 01:15:11.562005	ebooks/18938
5822980	application/epub+zip	http://www.gutenberg.org/ebooks/18938.epub.images	2020-06-09 23:34:09.028372	ebooks/18938
13088649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18938.kindle.images	2020-06-09 23:34:15.086499	ebooks/18938
4980	image/jpeg	http://www.gutenberg.org/cache/epub/18938/pg18938.cover.small.jpg	2020-06-09 23:34:16.704469	ebooks/18938
360923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18938/18938.txt	2006-07-29 13:31:06	ebooks/18938
17392	image/jpeg	http://www.gutenberg.org/cache/epub/18938/pg18938.cover.medium.jpg	2020-06-09 23:34:16.925472	ebooks/18938
354405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18939/18939.txt	2006-07-30 02:57:02	ebooks/18939
216358	application/epub+zip	http://www.gutenberg.org/ebooks/18939.epub.images	2020-06-09 23:34:18.228467	ebooks/18939
3949	image/jpeg	http://www.gutenberg.org/cache/epub/18939/pg18939.cover.small.jpg	2020-06-09 23:34:21.536404	ebooks/18939
216357	application/epub+zip	http://www.gutenberg.org/ebooks/18939.epub.noimages	2020-06-09 23:34:18.813488	ebooks/18939
15591	image/jpeg	http://www.gutenberg.org/cache/epub/18939/pg18939.cover.medium.jpg	2020-06-09 23:34:21.693436	ebooks/18939
133085	application/zip	http://www.gutenberg.org/files/18939/18939.zip	2006-07-30 02:57:04	ebooks/18939
860453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18939.kindle.noimages	2020-06-09 23:34:21.375423	ebooks/18939
354380	text/plain	http://www.gutenberg.org/ebooks/18939.txt.utf-8	2020-06-09 23:34:17.428491	ebooks/18939
454302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18939/18939-h/18939-h.htm	2006-07-30 02:57:02	ebooks/18939
354413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18939/18939-8.txt	2006-07-30 02:57:02	ebooks/18939
133109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18939/18939-8.zip	2006-07-30 02:57:04	ebooks/18939
146268	application/zip	http://www.gutenberg.org/files/18939/18939-h.zip	2006-07-30 02:57:04	ebooks/18939
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/18939.rdf	2020-06-11 01:15:11.588992	ebooks/18939
860462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18939.kindle.images	2020-06-09 23:34:20.093481	ebooks/18939
3166588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1894.kindle.images	2020-06-01 01:16:48.617583	ebooks/1894
255092	application/epub+zip	http://www.gutenberg.org/ebooks/1894.epub.noimages	2020-06-01 01:16:46.928595	ebooks/1894
565042	text/html	http://www.gutenberg.org/files/1894/1894-h/1894-h.htm	2007-05-07 03:08:20	ebooks/1894
530857	text/plain	http://www.gutenberg.org/ebooks/1894.txt.utf-8	2020-06-01 01:16:45.42764	ebooks/1894
22022	image/jpeg	http://www.gutenberg.org/cache/epub/1894/pg1894.cover.medium.jpg	2020-06-01 01:16:49.747578	ebooks/1894
1001356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1894.kindle.noimages	2020-06-01 01:16:49.690581	ebooks/1894
1342116	application/epub+zip	http://www.gutenberg.org/ebooks/1894.epub.images	2020-06-01 01:16:46.74063	ebooks/1894
530856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1894/1894.txt	2007-05-07 03:15:02	ebooks/1894
14200	application/rdf+xml	http://www.gutenberg.org/ebooks/1894.rdf	2020-06-11 01:01:39.51721	ebooks/1894
199913	application/zip	http://www.gutenberg.org/files/1894/1894.zip	2007-05-07 03:15:02	ebooks/1894
3308	image/jpeg	http://www.gutenberg.org/cache/epub/1894/pg1894.cover.small.jpg	2020-06-01 01:16:49.720573	ebooks/1894
1796850	text/html	http://www.gutenberg.org/files/1894/1894-h.zip	2007-05-07 03:15:02	ebooks/1894
9518597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18940.kindle.images	2020-06-09 23:34:26.50136	ebooks/18940
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/18940.rdf	2020-06-11 01:15:11.615014	ebooks/18940
2442678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18940/18940-h.zip	2006-07-30 02:57:34	ebooks/18940
5144	image/jpeg	http://www.gutenberg.org/cache/epub/18940/pg18940.cover.small.jpg	2020-06-09 23:34:27.332347	ebooks/18940
4308938	application/epub+zip	http://www.gutenberg.org/ebooks/18940.epub.images	2020-06-09 23:34:23.138386	ebooks/18940
459164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18940.kindle.noimages	2020-06-09 23:34:27.175383	ebooks/18940
52907	application/zip	http://www.gutenberg.org/files/18940/18940-8.zip	2006-07-30 02:57:32	ebooks/18940
18879	image/jpeg	http://www.gutenberg.org/cache/epub/18940/pg18940.cover.medium.jpg	2020-06-09 23:34:27.489328	ebooks/18940
121508	application/epub+zip	http://www.gutenberg.org/ebooks/18940.epub.noimages	2020-06-09 23:34:23.636408	ebooks/18940
152214	text/plain	http://www.gutenberg.org/ebooks/18940.txt.utf-8	2020-06-09 23:34:22.072428	ebooks/18940
148212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18940/18940-8.txt	2006-07-30 02:57:28	ebooks/18940
192546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18940/18940-h/18940-h.htm	2006-07-30 02:57:30	ebooks/18940
124196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18941/18941-8.zip	2006-07-30 02:58:00	ebooks/18941
325518	text/plain	http://www.gutenberg.org/ebooks/18941.txt.utf-8	2020-06-09 23:34:27.86734	ebooks/18941
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/18941.rdf	2020-06-11 01:15:11.643989	ebooks/18941
17090	image/jpeg	http://www.gutenberg.org/cache/epub/18941/pg18941.cover.medium.jpg	2020-06-09 23:34:34.140545	ebooks/18941
1698592	application/zip	http://www.gutenberg.org/files/18941/18941-h.zip	2012-09-10 03:25:28	ebooks/18941
124156	application/zip	http://www.gutenberg.org/files/18941/18941.zip	2006-07-30 02:58:00	ebooks/18941
325514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18941/18941-8.txt	2006-07-30 02:57:58	ebooks/18941
383893	text/html; charset=utf-8	http://www.gutenberg.org/files/18941/18941-h/18941-h.htm	2012-09-10 03:24:14	ebooks/18941
6509125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18941.kindle.images	2020-06-09 23:34:32.511562	ebooks/18941
802630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18941.kindle.noimages	2020-06-09 23:34:33.723551	ebooks/18941
2759973	application/epub+zip	http://www.gutenberg.org/ebooks/18941.epub.images	2020-06-09 23:34:29.136352	ebooks/18941
4175	image/jpeg	http://www.gutenberg.org/cache/epub/18941/pg18941.cover.small.jpg	2020-06-09 23:34:33.934585	ebooks/18941
325507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18941/18941.txt	2006-07-30 02:57:58	ebooks/18941
205010	application/epub+zip	http://www.gutenberg.org/ebooks/18941.epub.noimages	2020-06-09 23:34:29.754619	ebooks/18941
1109509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18942.kindle.images	2020-06-09 23:34:38.260491	ebooks/18942
207879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18942/18942-h.zip	2006-07-30 02:58:26	ebooks/18942
522519	text/plain	http://www.gutenberg.org/ebooks/18942.txt.utf-8	2020-06-09 23:34:34.624539	ebooks/18942
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/18942.rdf	2020-06-11 01:15:11.670994	ebooks/18942
281777	application/epub+zip	http://www.gutenberg.org/ebooks/18942.epub.images	2020-06-09 23:34:35.445529	ebooks/18942
270988	application/epub+zip	http://www.gutenberg.org/ebooks/18942.epub.noimages	2020-06-09 23:34:36.931517	ebooks/18942
193656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18942/18942-8.zip	2006-07-30 02:58:26	ebooks/18942
628655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18942/18942-h/18942-h.htm	2006-07-30 02:58:26	ebooks/18942
6280	image/jpeg	http://www.gutenberg.org/cache/epub/18942/pg18942.cover.small.jpg	2020-06-09 23:34:39.391507	ebooks/18942
1005492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18942.kindle.noimages	2020-06-09 23:34:39.236497	ebooks/18942
507586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18942/18942-8.txt	2006-07-30 02:58:24	ebooks/18942
33590	image/jpeg	http://www.gutenberg.org/cache/epub/18942/pg18942.cover.medium.jpg	2020-06-09 23:34:39.548484	ebooks/18942
464903	application/epub+zip	http://www.gutenberg.org/ebooks/18943.epub.images	2020-06-09 23:34:40.636494	ebooks/18943
4681	image/jpeg	http://www.gutenberg.org/cache/epub/18943/pg18943.cover.small.jpg	2020-06-09 23:34:43.189448	ebooks/18943
253585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18943/18943-h/18943-h.htm	2006-07-30 02:59:04	ebooks/18943
147802	application/epub+zip	http://www.gutenberg.org/ebooks/18943.epub.noimages	2020-06-09 23:34:41.176481	ebooks/18943
217438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18943/18943.txt	2006-07-30 02:59:04	ebooks/18943
17133	image/jpeg	http://www.gutenberg.org/cache/epub/18943/pg18943.cover.medium.jpg	2020-06-09 23:34:43.33945	ebooks/18943
81503	application/zip	http://www.gutenberg.org/files/18943/18943.zip	2006-07-30 02:59:06	ebooks/18943
217408	text/plain	http://www.gutenberg.org/ebooks/18943.txt.utf-8	2020-06-09 23:34:39.916505	ebooks/18943
579646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18943.kindle.noimages	2020-06-09 23:34:43.038436	ebooks/18943
1075195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18943.kindle.images	2020-06-09 23:34:42.124444	ebooks/18943
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/18943.rdf	2020-06-11 01:15:11.696002	ebooks/18943
262416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18943/18943-h.zip	2006-07-30 02:59:06	ebooks/18943
3898	image/jpeg	http://www.gutenberg.org/cache/epub/18944/pg18944.cover.small.jpg	2020-06-09 23:34:47.84237	ebooks/18944
462321	text/html	http://www.gutenberg.org/ebooks/18944.html.images	2020-06-09 23:34:44.222454	ebooks/18944
216247	application/epub+zip	http://www.gutenberg.org/ebooks/18944.epub.noimages	2020-06-09 23:34:45.252405	ebooks/18944
216247	application/epub+zip	http://www.gutenberg.org/ebooks/18944.epub.images	2020-06-09 23:34:44.860428	ebooks/18944
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/18944.rdf	2020-06-11 01:15:11.71999	ebooks/18944
863515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18944.kindle.noimages	2020-06-09 23:34:47.700385	ebooks/18944
411081	text/plain	http://www.gutenberg.org/ebooks/18944.txt.utf-8	2020-06-09 23:34:43.705418	ebooks/18944
462321	text/html	http://www.gutenberg.org/ebooks/18944.html.noimages	2020-06-09 23:34:44.399417	ebooks/18944
156129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18944/18944-8.zip	2006-07-30 03:31:14	ebooks/18944
863523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18944.kindle.images	2020-06-09 23:34:46.475391	ebooks/18944
401943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18944/18944-8.txt	2006-07-30 03:31:12	ebooks/18944
12694	image/jpeg	http://www.gutenberg.org/cache/epub/18944/pg18944.cover.medium.jpg	2020-06-09 23:34:47.981365	ebooks/18944
309980	application/epub+zip	http://www.gutenberg.org/ebooks/18945.epub.images	2020-06-09 23:34:49.151401	ebooks/18945
1203052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18945.kindle.images	2020-06-09 23:34:51.227376	ebooks/18945
280458	application/epub+zip	http://www.gutenberg.org/ebooks/18945.epub.noimages	2020-06-09 23:34:49.69135	ebooks/18945
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/18945.rdf	2020-06-11 01:15:11.747989	ebooks/18945
3243	image/jpeg	http://www.gutenberg.org/cache/epub/18945/pg18945.cover.small.jpg	2020-06-09 23:34:52.969339	ebooks/18945
214026	application/zip	http://www.gutenberg.org/files/18945/18945-8.zip	2006-07-30 07:19:40	ebooks/18945
255781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18945/18945-h.zip	2006-07-30 07:19:40	ebooks/18945
1157298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18945.kindle.noimages	2020-06-09 23:34:52.810304	ebooks/18945
570908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18945/18945-8.txt	2006-07-30 07:19:40	ebooks/18945
12302	image/jpeg	http://www.gutenberg.org/cache/epub/18945/pg18945.cover.medium.jpg	2020-06-09 23:34:53.12532	ebooks/18945
570903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18945/18945.txt	2006-07-30 07:19:40	ebooks/18945
213976	application/zip	http://www.gutenberg.org/files/18945/18945.zip	2006-07-30 07:19:40	ebooks/18945
631544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18945/18945-h/18945-h.htm	2006-07-30 07:19:40	ebooks/18945
570894	text/plain	http://www.gutenberg.org/ebooks/18945.txt.utf-8	2020-06-09 23:34:48.325398	ebooks/18945
495778	text/plain	http://www.gutenberg.org/ebooks/18946.txt.utf-8	2020-06-09 23:34:53.513335	ebooks/18946
190240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18946/18946-8.zip	2006-07-30 07:28:06	ebooks/18946
495772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18946/18946.txt	2006-07-30 07:28:06	ebooks/18946
24250	image/jpeg	http://www.gutenberg.org/cache/epub/18946/pg18946.cover.medium.jpg	2020-06-09 23:34:58.158442	ebooks/18946
274520	application/epub+zip	http://www.gutenberg.org/ebooks/18946.epub.noimages	2020-06-09 23:34:54.976504	ebooks/18946
272971	application/zip	http://www.gutenberg.org/files/18946/18946-h.zip	2007-03-24 09:26:18	ebooks/18946
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/18946.rdf	2020-06-11 01:15:11.773994	ebooks/18946
5192	image/jpeg	http://www.gutenberg.org/cache/epub/18946/pg18946.cover.small.jpg	2020-06-09 23:34:57.998438	ebooks/18946
1286078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18946.kindle.images	2020-06-09 23:34:56.413464	ebooks/18946
495764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18946/18946-8.txt	2006-07-30 07:28:06	ebooks/18946
190161	application/zip	http://www.gutenberg.org/files/18946/18946.zip	2006-07-30 07:28:06	ebooks/18946
407914	application/epub+zip	http://www.gutenberg.org/ebooks/18946.epub.images	2020-06-09 23:34:54.368523	ebooks/18946
1072792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18946.kindle.noimages	2020-06-09 23:34:57.834443	ebooks/18946
543413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18946/18946-h/18946-h.htm	2007-03-24 09:25:36	ebooks/18946
154290	application/zip	http://www.gutenberg.org/files/18947/18947-0.zip	2006-07-31 06:27:30	ebooks/18947
555479	text/html; charset=utf-8	http://www.gutenberg.org/files/18947/18947-h/18947-h.htm	2006-07-31 06:24:24	ebooks/18947
405859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18947/18947-8.txt	2006-07-31 06:25:46	ebooks/18947
407496	text/plain; charset=utf-8	http://www.gutenberg.org/files/18947/18947-0.txt	2006-07-31 06:24:20	ebooks/18947
247795	application/epub+zip	http://www.gutenberg.org/ebooks/18947.epub.noimages	2020-06-09 23:35:00.638473	ebooks/18947
5952	image/jpeg	http://www.gutenberg.org/cache/epub/18947/pg18947.cover.small.jpg	2020-06-09 23:35:05.265372	ebooks/18947
247796	application/epub+zip	http://www.gutenberg.org/ebooks/18947.epub.images	2020-06-09 23:34:59.70747	ebooks/18947
1029414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18947.kindle.images	2020-06-09 23:35:02.777379	ebooks/18947
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/18947.rdf	2020-06-11 01:15:11.80199	ebooks/18947
153804	application/zip	http://www.gutenberg.org/files/18947/18947-8.zip	2006-07-31 06:27:30	ebooks/18947
29875	image/jpeg	http://www.gutenberg.org/cache/epub/18947/pg18947.cover.medium.jpg	2020-06-09 23:35:05.704358	ebooks/18947
1029409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18947.kindle.noimages	2020-06-09 23:35:04.956354	ebooks/18947
171395	application/zip	http://www.gutenberg.org/files/18947/18947-h.zip	2006-07-31 06:27:30	ebooks/18947
429135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18948.kindle.noimages	2020-06-09 23:35:08.650307	ebooks/18948
5266	image/jpeg	http://www.gutenberg.org/cache/epub/18948/pg18948.cover.small.jpg	2020-06-09 23:35:08.798313	ebooks/18948
128131	text/plain	http://www.gutenberg.org/ebooks/18948.txt.utf-8	2020-06-09 23:35:06.366359	ebooks/18948
429140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18948.kindle.images	2020-06-09 23:35:07.987321	ebooks/18948
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/18948.rdf	2020-06-11 01:15:11.827987	ebooks/18948
143693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18948/18948-h/18948-h.htm	2014-12-20 03:17:08	ebooks/18948
52735	application/zip	http://www.gutenberg.org/files/18948/18948-8.zip	2006-07-31 06:31:10	ebooks/18948
55682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18948/18948-h.zip	2014-12-20 03:17:36	ebooks/18948
128150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18948/18948.txt	2006-07-31 06:31:08	ebooks/18948
52703	application/zip	http://www.gutenberg.org/files/18948/18948.zip	2006-07-31 06:31:10	ebooks/18948
109749	application/epub+zip	http://www.gutenberg.org/ebooks/18948.epub.noimages	2020-06-09 23:35:07.336384	ebooks/18948
128156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18948/18948-8.txt	2006-07-31 06:31:08	ebooks/18948
109750	application/epub+zip	http://www.gutenberg.org/ebooks/18948.epub.images	2020-06-09 23:35:06.89437	ebooks/18948
18917	image/jpeg	http://www.gutenberg.org/cache/epub/18948/pg18948.cover.medium.jpg	2020-06-09 23:35:08.947598	ebooks/18948
87208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18949/18949-8.txt	2006-07-31 11:33:04	ebooks/18949
87179	text/plain	http://www.gutenberg.org/ebooks/18949.txt.utf-8	2020-06-09 23:35:09.305618	ebooks/18949
644412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18949.kindle.images	2020-06-09 23:35:10.905618	ebooks/18949
92992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18949/18949-h/18949-h.htm	2006-07-31 11:34:10	ebooks/18949
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/18949.rdf	2020-06-11 01:15:11.85499	ebooks/18949
87199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18949/18949.txt	2006-07-31 11:33:26	ebooks/18949
324708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18949.kindle.noimages	2020-06-09 23:35:11.428569	ebooks/18949
33802	application/zip	http://www.gutenberg.org/files/18949/18949.zip	2006-07-31 11:34:26	ebooks/18949
33825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18949/18949-8.zip	2006-07-31 11:34:26	ebooks/18949
15892	image/jpeg	http://www.gutenberg.org/cache/epub/18949/pg18949.cover.medium.jpg	2020-06-09 23:35:11.721561	ebooks/18949
279978	application/zip	http://www.gutenberg.org/files/18949/18949-h.zip	2006-07-31 11:34:26	ebooks/18949
4347	image/jpeg	http://www.gutenberg.org/cache/epub/18949/pg18949.cover.small.jpg	2020-06-09 23:35:11.574579	ebooks/18949
81792	application/epub+zip	http://www.gutenberg.org/ebooks/18949.epub.noimages	2020-06-09 23:35:10.324607	ebooks/18949
283140	application/epub+zip	http://www.gutenberg.org/ebooks/18949.epub.images	2020-06-09 23:35:09.86562	ebooks/18949
677101	application/epub+zip	http://www.gutenberg.org/ebooks/1895.epub.noimages	2020-06-01 01:16:51.252569	ebooks/1895
677102	application/epub+zip	http://www.gutenberg.org/ebooks/1895.epub.images	2020-06-01 01:16:50.769544	ebooks/1895
10205	image/jpeg	http://www.gutenberg.org/cache/epub/1895/pg1895.cover.medium.jpg	2020-06-01 01:16:57.359505	ebooks/1895
2037636	text/html; charset=utf-8	http://www.gutenberg.org/files/1895/1895-h/1895-h.htm	2018-06-14 07:51:16	ebooks/1895
661108	application/zip	http://www.gutenberg.org/files/1895/1895-h.zip	2018-06-14 07:51:32	ebooks/1895
2782950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1895.kindle.images	2020-06-01 01:16:54.246505	ebooks/1895
2903	image/jpeg	http://www.gutenberg.org/cache/epub/1895/pg1895.cover.small.jpg	2020-06-01 01:16:57.314484	ebooks/1895
1721279	text/plain; charset=utf-8	http://www.gutenberg.org/files/1895/1895-0.txt	2018-06-14 07:51:16	ebooks/1895
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/1895.rdf	2020-06-11 01:01:39.555214	ebooks/1895
630389	text/plain; charset=utf-8	http://www.gutenberg.org/files/1895/1895-0.zip	2018-06-14 07:51:32	ebooks/1895
2782937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1895.kindle.noimages	2020-06-01 01:16:57.263476	ebooks/1895
528006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18950/18950.txt	2006-07-31 10:45:29	ebooks/18950
1577010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18950.kindle.images	2020-06-09 23:35:18.241486	ebooks/18950
561225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18950/18950-h/18950-h.htm	2006-07-31 10:48:51	ebooks/18950
255429	application/epub+zip	http://www.gutenberg.org/ebooks/18950.epub.noimages	2020-06-09 23:35:16.872557	ebooks/18950
411726	application/zip	http://www.gutenberg.org/files/18950/18950-h.zip	2006-07-31 10:51:08	ebooks/18950
12694	image/jpeg	http://www.gutenberg.org/cache/epub/18950/pg18950.cover.medium.jpg	2020-06-09 23:35:19.847525	ebooks/18950
200741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18950/18950.zip	2006-07-31 10:45:30	ebooks/18950
619394	application/epub+zip	http://www.gutenberg.org/ebooks/18950.epub.images	2020-06-09 23:35:16.429526	ebooks/18950
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/18950.rdf	2020-06-11 01:15:11.883985	ebooks/18950
1008229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18950.kindle.noimages	2020-06-09 23:35:19.53447	ebooks/18950
527970	text/plain	http://www.gutenberg.org/ebooks/18950.txt.utf-8	2020-06-09 23:35:15.454565	ebooks/18950
200751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18950/18950-8.zip	2006-07-31 10:45:29	ebooks/18950
527999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18950/18950-8.txt	2006-07-31 10:45:29	ebooks/18950
3908	image/jpeg	http://www.gutenberg.org/cache/epub/18950/pg18950.cover.small.jpg	2020-06-09 23:35:19.693461	ebooks/18950
81772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18951/18951-8.txt	2006-07-31 12:39:48	ebooks/18951
81763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18951/18951.txt	2006-07-31 12:39:48	ebooks/18951
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/18951.rdf	2020-06-11 01:15:11.910985	ebooks/18951
81741	text/plain	http://www.gutenberg.org/ebooks/18951.txt.utf-8	2020-06-09 23:35:20.227458	ebooks/18951
88399	application/epub+zip	http://www.gutenberg.org/ebooks/18951.epub.noimages	2020-06-09 23:35:21.288446	ebooks/18951
1091389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18951.kindle.images	2020-06-09 23:35:21.957448	ebooks/18951
95516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18951/18951-h/18951-h.htm	2006-07-31 12:39:48	ebooks/18951
16459	image/jpeg	http://www.gutenberg.org/cache/epub/18951/pg18951.cover.medium.jpg	2020-06-09 23:35:22.798428	ebooks/18951
342107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18951.kindle.noimages	2020-06-09 23:35:22.503453	ebooks/18951
4314	image/jpeg	http://www.gutenberg.org/cache/epub/18951/pg18951.cover.small.jpg	2020-06-09 23:35:22.651423	ebooks/18951
31482	application/zip	http://www.gutenberg.org/files/18951/18951.zip	2006-07-31 12:39:50	ebooks/18951
567917	application/epub+zip	http://www.gutenberg.org/ebooks/18951.epub.images	2020-06-09 23:35:20.820477	ebooks/18951
31505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18951/18951-8.zip	2006-07-31 12:39:50	ebooks/18951
306048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18951/18951-h.zip	2006-07-31 12:39:50	ebooks/18951
133275	application/zip	http://www.gutenberg.org/files/18952/18952-h.zip	2006-07-31 12:40:10	ebooks/18952
234587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18952/18952.txt	2006-07-31 12:40:08	ebooks/18952
89894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18952/18952.zip	2006-07-31 12:40:10	ebooks/18952
560762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18952.kindle.noimages	2020-06-09 23:35:25.02539	ebooks/18952
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/18952.rdf	2020-06-11 01:15:11.934988	ebooks/18952
576622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18952.kindle.images	2020-06-09 23:35:24.379424	ebooks/18952
37978	image/jpeg	http://www.gutenberg.org/cache/epub/18952/pg18952.cover.medium.jpg	2020-06-09 23:35:25.0624	ebooks/18952
260211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18952/18952-h/18952-h.htm	2006-07-31 12:40:08	ebooks/18952
5660	image/jpeg	http://www.gutenberg.org/cache/epub/18952/pg18952.cover.small.jpg	2020-06-09 23:35:25.044392	ebooks/18952
160082	application/epub+zip	http://www.gutenberg.org/ebooks/18952.epub.noimages	2020-06-09 23:35:23.725424	ebooks/18952
234557	text/plain	http://www.gutenberg.org/ebooks/18952.txt.utf-8	2020-06-09 23:35:23.157465	ebooks/18952
175906	application/epub+zip	http://www.gutenberg.org/ebooks/18952.epub.images	2020-06-09 23:35:23.496412	ebooks/18952
34999	application/zip	http://www.gutenberg.org/files/18953/18953.zip	2006-07-31 12:40:26	ebooks/18953
95336	application/epub+zip	http://www.gutenberg.org/ebooks/18953.epub.noimages	2020-06-09 23:35:29.44235	ebooks/18953
4159223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18953/18953-h.zip	2006-07-31 12:40:28	ebooks/18953
98243	text/plain	http://www.gutenberg.org/ebooks/18953.txt.utf-8	2020-06-09 23:35:25.241431	ebooks/18953
3915	image/jpeg	http://www.gutenberg.org/cache/epub/18953/pg18953.cover.small.jpg	2020-06-09 23:35:31.225331	ebooks/18953
98273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18953/18953.txt	2006-07-31 12:40:22	ebooks/18953
128651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18953/18953-h/18953-h.htm	2006-07-31 12:40:22	ebooks/18953
279144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18953.kindle.noimages	2020-06-09 23:35:31.200322	ebooks/18953
21737	image/jpeg	http://www.gutenberg.org/cache/epub/18953/pg18953.cover.medium.jpg	2020-06-09 23:35:31.249322	ebooks/18953
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/18953.rdf	2020-06-11 01:15:11.959988	ebooks/18953
6255605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18953.kindle.images	2020-06-09 23:35:30.803326	ebooks/18953
4063252	application/epub+zip	http://www.gutenberg.org/ebooks/18953.epub.images	2020-06-09 23:35:28.775381	ebooks/18953
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/18954.rdf	2020-06-11 01:15:11.984991	ebooks/18954
585835	application/epub+zip	http://www.gutenberg.org/ebooks/18954.epub.images	2020-06-09 23:35:32.225385	ebooks/18954
358236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18954/18954-h.zip	2006-07-31 12:40:40	ebooks/18954
696838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18954.kindle.noimages	2020-06-09 23:35:34.927491	ebooks/18954
257154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18954/18954.txt	2006-07-31 12:40:38	ebooks/18954
98830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18954/18954.zip	2006-07-31 12:40:40	ebooks/18954
1499488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18954.kindle.images	2020-06-09 23:35:33.916483	ebooks/18954
21201	image/jpeg	http://www.gutenberg.org/cache/epub/18954/pg18954.cover.medium.jpg	2020-06-09 23:35:35.238462	ebooks/18954
174422	application/epub+zip	http://www.gutenberg.org/ebooks/18954.epub.noimages	2020-06-09 23:35:32.807324	ebooks/18954
298651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18954/18954-h/18954-h.htm	2006-07-31 12:40:40	ebooks/18954
257124	text/plain	http://www.gutenberg.org/ebooks/18954.txt.utf-8	2020-06-09 23:35:31.442334	ebooks/18954
5291	image/jpeg	http://www.gutenberg.org/cache/epub/18954/pg18954.cover.small.jpg	2020-06-09 23:35:35.084475	ebooks/18954
263390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18955/18955-h/18955-h.htm	2006-07-31 12:40:58	ebooks/18955
569708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18955/18955-h.zip	2006-07-31 12:41:00	ebooks/18955
217469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18955/18955-8.txt	2006-07-31 12:40:56	ebooks/18955
71072	application/zip	http://www.gutenberg.org/files/18955/18955-8.zip	2006-07-31 12:41:00	ebooks/18955
122212	application/epub+zip	http://www.gutenberg.org/ebooks/18955.epub.noimages	2020-06-09 23:35:36.377469	ebooks/18955
10724	application/rdf+xml	http://www.gutenberg.org/ebooks/18955.rdf	2020-06-11 01:15:12.005033	ebooks/18955
610175	application/epub+zip	http://www.gutenberg.org/ebooks/18955.epub.images	2020-06-09 23:35:36.104486	ebooks/18955
3423	image/jpeg	http://www.gutenberg.org/cache/epub/18955/pg18955.cover.small.jpg	2020-06-09 23:35:36.629464	ebooks/18955
217462	text/plain	http://www.gutenberg.org/ebooks/18955.txt.utf-8	2020-06-09 23:35:35.60652	ebooks/18955
19886	image/jpeg	http://www.gutenberg.org/cache/epub/18955/pg18955.cover.medium.jpg	2020-06-09 23:35:36.651475	ebooks/18955
301453	application/epub+zip	http://www.gutenberg.org/ebooks/18956.epub.noimages	2020-06-09 23:35:39.381438	ebooks/18956
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/18956.rdf	2020-06-11 01:15:12.029001	ebooks/18956
315785	application/epub+zip	http://www.gutenberg.org/ebooks/18956.epub.images	2020-06-09 23:35:38.031427	ebooks/18956
222648	application/zip	http://www.gutenberg.org/files/18956/18956.zip	2006-07-31 11:03:08	ebooks/18956
31851	image/jpeg	http://www.gutenberg.org/cache/epub/18956/pg18956.cover.medium.jpg	2020-06-09 23:35:42.15838	ebooks/18956
1186065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18956.kindle.images	2020-06-09 23:35:40.769452	ebooks/18956
596842	text/html	http://www.gutenberg.org/ebooks/18956.html.noimages	2020-06-09 23:35:37.451438	ebooks/18956
6209	image/jpeg	http://www.gutenberg.org/cache/epub/18956/pg18956.cover.small.jpg	2020-06-09 23:35:42.012394	ebooks/18956
1074357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18956.kindle.noimages	2020-06-09 23:35:41.866389	ebooks/18956
566639	text/plain	http://www.gutenberg.org/ebooks/18956.txt.utf-8	2020-06-09 23:35:36.857487	ebooks/18956
596842	text/html	http://www.gutenberg.org/ebooks/18956.html.images	2020-06-09 23:35:37.251483	ebooks/18956
566667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18956/18956.txt	2006-07-31 11:03:06	ebooks/18956
183578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18957/18957.zip	2006-07-31 11:50:16	ebooks/18957
460098	text/plain	http://www.gutenberg.org/ebooks/18957.txt.utf-8	2020-06-09 23:35:42.508379	ebooks/18957
5555	image/jpeg	http://www.gutenberg.org/cache/epub/18957/pg18957.cover.small.jpg	2020-06-09 23:35:46.451331	ebooks/18957
1007111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18957.kindle.images	2020-06-09 23:35:45.033354	ebooks/18957
1007104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18957.kindle.noimages	2020-06-09 23:35:46.298324	ebooks/18957
254099	application/epub+zip	http://www.gutenberg.org/ebooks/18957.epub.images	2020-06-09 23:35:43.214364	ebooks/18957
254100	application/epub+zip	http://www.gutenberg.org/ebooks/18957.epub.noimages	2020-06-09 23:35:43.769371	ebooks/18957
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/18957.rdf	2020-06-11 01:15:12.056987	ebooks/18957
19092	image/jpeg	http://www.gutenberg.org/cache/epub/18957/pg18957.cover.medium.jpg	2020-06-09 23:35:46.603322	ebooks/18957
183638	application/zip	http://www.gutenberg.org/files/18957/18957-8.zip	2006-07-31 11:50:16	ebooks/18957
193216	application/zip	http://www.gutenberg.org/files/18957/18957-h.zip	2006-07-31 11:50:16	ebooks/18957
460108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18957/18957-8.txt	2006-07-31 11:50:16	ebooks/18957
460100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18957/18957.txt	2006-07-31 11:50:16	ebooks/18957
499890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18957/18957-h/18957-h.htm	2006-07-31 11:50:16	ebooks/18957
525859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18958/18958-8.txt	2006-07-31 11:53:16	ebooks/18958
282183	application/epub+zip	http://www.gutenberg.org/ebooks/18958.epub.noimages	2020-06-09 23:35:48.493638	ebooks/18958
525850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18958/18958.txt	2006-07-31 11:53:16	ebooks/18958
201697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18958/18958.zip	2006-07-31 11:53:16	ebooks/18958
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/18958.rdf	2020-06-11 01:15:12.083985	ebooks/18958
215774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18958/18958-h.zip	2006-07-31 11:53:16	ebooks/18958
282183	application/epub+zip	http://www.gutenberg.org/ebooks/18958.epub.images	2020-06-09 23:35:47.8593	ebooks/18958
1122877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18958.kindle.noimages	2020-06-09 23:35:51.508574	ebooks/18958
15105	image/jpeg	http://www.gutenberg.org/cache/epub/18958/pg18958.cover.medium.jpg	2020-06-09 23:35:51.825562	ebooks/18958
592253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18958/18958-h/18958-h.htm	2006-07-31 11:53:16	ebooks/18958
1122885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18958.kindle.images	2020-06-09 23:35:50.007616	ebooks/18958
525829	text/plain	http://www.gutenberg.org/ebooks/18958.txt.utf-8	2020-06-09 23:35:46.972349	ebooks/18958
4103	image/jpeg	http://www.gutenberg.org/cache/epub/18958/pg18958.cover.small.jpg	2020-06-09 23:35:51.668552	ebooks/18958
201719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18958/18958-8.zip	2006-07-31 11:53:16	ebooks/18958
20220	image/jpeg	http://www.gutenberg.org/cache/epub/18959/pg18959.cover.medium.jpg	2020-06-09 23:36:15.515467	ebooks/18959
233243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18959/18959-8.zip	2006-07-31 16:25:42	ebooks/18959
337797	application/epub+zip	http://www.gutenberg.org/ebooks/18959.epub.noimages	2020-06-09 23:35:56.918485	ebooks/18959
4612	image/jpeg	http://www.gutenberg.org/cache/epub/18959/pg18959.cover.small.jpg	2020-06-09 23:36:15.32649	ebooks/18959
18798661	application/epub+zip	http://www.gutenberg.org/ebooks/18959.epub.images	2020-06-09 23:35:55.987527	ebooks/18959
637834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18959/18959.txt	2006-07-31 16:25:40	ebooks/18959
10421744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18959/18959-h.zip	2006-07-31 16:25:44	ebooks/18959
637787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18959/18959-8.txt	2006-07-31 16:25:40	ebooks/18959
41952842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18959.kindle.images	2020-06-09 23:36:13.529489	ebooks/18959
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/18959.rdf	2020-06-11 01:15:12.110002	ebooks/18959
232839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18959/18959.zip	2006-07-31 16:25:42	ebooks/18959
676079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18959/18959-h/18959-h.htm	2006-07-31 16:25:40	ebooks/18959
638192	text/plain	http://www.gutenberg.org/ebooks/18959.txt.utf-8	2020-06-09 23:35:52.213597	ebooks/18959
1293313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18959.kindle.noimages	2020-06-09 23:36:15.136456	ebooks/18959
459252	text/html; charset=utf-8	http://www.gutenberg.org/files/1896/1896-h/1896-h.htm	2016-11-20 06:33:12	ebooks/1896
169044	application/epub+zip	http://www.gutenberg.org/ebooks/1896.epub.noimages	2020-06-01 01:16:58.019708	ebooks/1896
11535	image/jpeg	http://www.gutenberg.org/cache/epub/1896/pg1896.cover.medium.jpg	2020-06-01 01:16:59.744633	ebooks/1896
169044	application/epub+zip	http://www.gutenberg.org/ebooks/1896.epub.images	2020-06-01 01:16:57.8195	ebooks/1896
150569	application/zip	http://www.gutenberg.org/files/1896/1896-h.zip	2016-11-20 06:34:02	ebooks/1896
685840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1896.kindle.noimages	2020-06-01 01:16:59.633672	ebooks/1896
370998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1896/1896.txt	2010-01-15 09:08:16	ebooks/1896
142206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1896/1896.zip	2010-01-15 09:11:02	ebooks/1896
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/1896.rdf	2020-06-11 01:01:39.586201	ebooks/1896
685848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1896.kindle.images	2020-06-01 01:16:58.815657	ebooks/1896
3116	image/jpeg	http://www.gutenberg.org/cache/epub/1896/pg1896.cover.small.jpg	2020-06-01 01:16:59.713696	ebooks/1896
377945	text/plain; charset=utf-8	http://www.gutenberg.org/files/1896/1896-0.txt	2016-11-20 06:31:18	ebooks/1896
143022	application/zip	http://www.gutenberg.org/files/1896/1896-0.zip	2016-11-20 06:34:02	ebooks/1896
4092	image/jpeg	http://www.gutenberg.org/cache/epub/18960/pg18960.cover.small.jpg	2020-06-09 23:36:20.041495	ebooks/18960
448149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18960/18960.txt	2018-02-01 23:37:16	ebooks/18960
15921	image/jpeg	http://www.gutenberg.org/cache/epub/18960/pg18960.cover.medium.jpg	2020-06-09 23:36:20.199391	ebooks/18960
17094	application/rdf+xml	http://www.gutenberg.org/ebooks/18960.rdf	2020-06-11 01:15:12.140984	ebooks/18960
180132	application/zip	http://www.gutenberg.org/files/18960/18960-h.zip	2018-02-01 23:37:48	ebooks/18960
969213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18960.kindle.images	2020-06-09 23:36:18.572497	ebooks/18960
171824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18960/18960.zip	2018-02-01 23:37:48	ebooks/18960
448140	text/plain	http://www.gutenberg.org/ebooks/18960.txt.utf-8	2020-06-09 23:36:16.01744	ebooks/18960
489033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18960/18960-h/18960-h.htm	2018-02-01 23:37:14	ebooks/18960
171885	application/zip	http://www.gutenberg.org/files/18960/18960-8.zip	2018-02-01 23:37:48	ebooks/18960
241734	application/epub+zip	http://www.gutenberg.org/ebooks/18960.epub.noimages	2020-06-09 23:36:17.268441	ebooks/18960
448138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18960/18960-8.txt	2018-02-01 23:37:14	ebooks/18960
241733	application/epub+zip	http://www.gutenberg.org/ebooks/18960.epub.images	2020-06-09 23:36:16.746464	ebooks/18960
969202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18960.kindle.noimages	2020-06-09 23:36:19.883395	ebooks/18960
4094	image/jpeg	http://www.gutenberg.org/cache/epub/18961/pg18961.cover.small.jpg	2020-06-09 23:36:24.14836	ebooks/18961
455609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18961/18961-h/18961-h.htm	2006-08-01 11:30:31	ebooks/18961
869508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18961.kindle.noimages	2020-06-09 23:36:23.993351	ebooks/18961
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/18961.rdf	2020-06-11 01:15:12.166994	ebooks/18961
421735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18961/18961-8.txt	2006-08-01 11:25:27	ebooks/18961
175220	application/zip	http://www.gutenberg.org/files/18961/18961-h.zip	2006-08-01 11:32:08	ebooks/18961
213304	application/epub+zip	http://www.gutenberg.org/ebooks/18961.epub.noimages	2020-06-09 23:36:21.680402	ebooks/18961
225385	application/epub+zip	http://www.gutenberg.org/ebooks/18961.epub.images	2020-06-09 23:36:21.2274	ebooks/18961
14151	image/jpeg	http://www.gutenberg.org/cache/epub/18961/pg18961.cover.medium.jpg	2020-06-09 23:36:24.303337	ebooks/18961
888721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18961.kindle.images	2020-06-09 23:36:22.83736	ebooks/18961
154373	application/zip	http://www.gutenberg.org/files/18961/18961-8.zip	2006-08-01 11:25:27	ebooks/18961
421760	text/plain	http://www.gutenberg.org/ebooks/18961.txt.utf-8	2020-06-09 23:36:20.578395	ebooks/18961
154310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18961/18961.zip	2006-08-01 11:25:27	ebooks/18961
421742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18961/18961.txt	2006-08-01 11:25:27	ebooks/18961
18126	image/jpeg	http://www.gutenberg.org/cache/epub/18962/pg18962.cover.medium.jpg	2020-06-09 23:36:27.957632	ebooks/18962
700529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18962.kindle.noimages	2020-06-09 23:36:27.651602	ebooks/18962
292024	text/plain	http://www.gutenberg.org/ebooks/18962.txt.utf-8	2020-06-09 23:36:24.678365	ebooks/18962
120240	application/zip	http://www.gutenberg.org/files/18962/18962-h.zip	2006-08-01 12:41:48	ebooks/18962
171477	application/epub+zip	http://www.gutenberg.org/ebooks/18962.epub.noimages	2020-06-09 23:36:25.806338	ebooks/18962
700537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18962.kindle.images	2020-06-09 23:36:26.727307	ebooks/18962
354072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18962/18962-h/18962-h.htm	2006-08-01 12:41:48	ebooks/18962
5261	image/jpeg	http://www.gutenberg.org/cache/epub/18962/pg18962.cover.small.jpg	2020-06-09 23:36:27.805588	ebooks/18962
171477	application/epub+zip	http://www.gutenberg.org/ebooks/18962.epub.images	2020-06-09 23:36:25.315354	ebooks/18962
284614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18962/18962-8.txt	2006-08-01 12:41:46	ebooks/18962
111914	application/zip	http://www.gutenberg.org/files/18962/18962-8.zip	2006-08-01 12:41:48	ebooks/18962
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/18962.rdf	2020-06-11 01:15:12.191999	ebooks/18962
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/18963.rdf	2020-06-11 01:15:12.218983	ebooks/18963
249172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18963/18963-h.zip	2013-05-26 06:39:50	ebooks/18963
364682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18963/18963.txt	2013-05-26 06:36:42	ebooks/18963
748534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18963.kindle.noimages	2020-06-09 23:36:31.257549	ebooks/18963
364648	text/plain	http://www.gutenberg.org/ebooks/18963.txt.utf-8	2020-06-09 23:36:28.31961	ebooks/18963
364667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18963/18963-8.txt	2013-05-26 06:37:30	ebooks/18963
135081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18963/18963-8.zip	2013-05-26 06:39:50	ebooks/18963
5202	image/jpeg	http://www.gutenberg.org/cache/epub/18963/pg18963.cover.small.jpg	2020-06-09 23:36:31.406551	ebooks/18963
1068348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18963.kindle.images	2020-06-09 23:36:30.346576	ebooks/18963
374590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18963/18963-h/18963-h.htm	2013-05-26 06:38:56	ebooks/18963
18245	image/jpeg	http://www.gutenberg.org/cache/epub/18963/pg18963.cover.medium.jpg	2020-06-09 23:36:31.551572	ebooks/18963
189926	application/epub+zip	http://www.gutenberg.org/ebooks/18963.epub.noimages	2020-06-09 23:36:29.399597	ebooks/18963
394364	application/epub+zip	http://www.gutenberg.org/ebooks/18963.epub.images	2020-06-09 23:36:28.950605	ebooks/18963
135071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18963/18963.zip	2013-05-26 06:39:48	ebooks/18963
3677	image/jpeg	http://www.gutenberg.org/cache/epub/18964/pg18964.cover.small.jpg	2020-06-09 23:36:35.190517	ebooks/18964
915868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18964.kindle.images	2020-06-09 23:36:34.00453	ebooks/18964
409183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18964/18964-h/18964-h.htm	2006-08-02 11:35:06	ebooks/18964
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/18964.rdf	2020-06-11 01:15:12.245996	ebooks/18964
200132	application/zip	http://www.gutenberg.org/files/18964/18964-h.zip	2006-08-02 11:35:36	ebooks/18964
383778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18964/18964-8.txt	2006-08-02 11:30:14	ebooks/18964
779140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18964.kindle.noimages	2020-06-09 23:36:35.03851	ebooks/18964
287636	application/epub+zip	http://www.gutenberg.org/ebooks/18964.epub.images	2020-06-09 23:36:32.525594	ebooks/18964
12992	image/jpeg	http://www.gutenberg.org/cache/epub/18964/pg18964.cover.medium.jpg	2020-06-09 23:36:35.341515	ebooks/18964
383785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18964/18964.txt	2006-08-02 11:30:14	ebooks/18964
383857	text/plain	http://www.gutenberg.org/ebooks/18964.txt.utf-8	2020-06-09 23:36:31.907574	ebooks/18964
145803	application/zip	http://www.gutenberg.org/files/18964/18964-8.zip	2006-08-02 11:30:14	ebooks/18964
199932	application/epub+zip	http://www.gutenberg.org/ebooks/18964.epub.noimages	2020-06-09 23:36:32.962545	ebooks/18964
145742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18964/18964.zip	2006-08-02 11:30:14	ebooks/18964
129825	application/zip	http://www.gutenberg.org/files/18965/18965-8.zip	2006-08-02 11:54:30	ebooks/18965
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/18965.rdf	2020-06-11 01:15:12.271991	ebooks/18965
371577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18965/18965-h/18965-h.htm	2006-08-02 12:00:49	ebooks/18965
201546	application/epub+zip	http://www.gutenberg.org/ebooks/18965.epub.noimages	2020-06-09 23:36:36.425496	ebooks/18965
3574	image/jpeg	http://www.gutenberg.org/cache/epub/18965/pg18965.cover.small.jpg	2020-06-09 23:36:38.161507	ebooks/18965
129814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18965/18965.zip	2006-08-02 11:54:30	ebooks/18965
418911	application/zip	http://www.gutenberg.org/files/18965/18965-h.zip	2006-08-02 12:01:18	ebooks/18965
22735	image/jpeg	http://www.gutenberg.org/cache/epub/18965/pg18965.cover.medium.jpg	2020-06-09 23:36:38.184457	ebooks/18965
349152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18965/18965.txt	2006-08-02 11:54:30	ebooks/18965
1032476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18965.kindle.images	2020-06-09 23:36:37.30848	ebooks/18965
349123	text/plain	http://www.gutenberg.org/ebooks/18965.txt.utf-8	2020-06-09 23:36:35.709497	ebooks/18965
394592	application/epub+zip	http://www.gutenberg.org/ebooks/18965.epub.images	2020-06-09 23:36:36.170516	ebooks/18965
349145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18965/18965-8.txt	2006-08-02 11:54:30	ebooks/18965
733178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18965.kindle.noimages	2020-06-09 23:36:38.137476	ebooks/18965
330997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18966/18966-8.txt	2006-08-02 12:10:32	ebooks/18966
793748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18966.kindle.images	2020-06-09 23:36:40.811424	ebooks/18966
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/18966.rdf	2020-06-11 01:15:12.295989	ebooks/18966
4462	image/jpeg	http://www.gutenberg.org/cache/epub/18966/pg18966.cover.small.jpg	2020-06-09 23:36:41.946421	ebooks/18966
374704	text/html	http://www.gutenberg.org/ebooks/18966.html.images	2020-06-09 23:36:38.718455	ebooks/18966
19753	image/jpeg	http://www.gutenberg.org/cache/epub/18966/pg18966.cover.medium.jpg	2020-06-09 23:36:42.090439	ebooks/18966
131072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18966/18966-8.zip	2006-08-02 12:10:34	ebooks/18966
793740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18966.kindle.noimages	2020-06-09 23:36:41.80241	ebooks/18966
374704	text/html	http://www.gutenberg.org/ebooks/18966.html.noimages	2020-06-09 23:36:38.877469	ebooks/18966
205000	application/epub+zip	http://www.gutenberg.org/ebooks/18966.epub.noimages	2020-06-09 23:36:39.819451	ebooks/18966
346339	text/plain	http://www.gutenberg.org/ebooks/18966.txt.utf-8	2020-06-09 23:36:38.378517	ebooks/18966
205000	application/epub+zip	http://www.gutenberg.org/ebooks/18966.epub.images	2020-06-09 23:36:39.375487	ebooks/18966
585934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18967/18967-8.txt	2006-08-02 12:10:50	ebooks/18967
301360	application/epub+zip	http://www.gutenberg.org/ebooks/18967.epub.noimages	2020-06-09 23:36:43.803476	ebooks/18967
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/18967.rdf	2020-06-11 01:15:12.322981	ebooks/18967
4117	image/jpeg	http://www.gutenberg.org/cache/epub/18967/pg18967.cover.small.jpg	2020-06-09 23:36:47.050374	ebooks/18967
230250	application/zip	http://www.gutenberg.org/files/18967/18967-h.zip	2006-08-02 12:10:50	ebooks/18967
585952	text/plain	http://www.gutenberg.org/ebooks/18967.txt.utf-8	2020-06-09 23:36:42.443421	ebooks/18967
620210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18967/18967-h/18967-h.htm	2006-08-02 12:10:50	ebooks/18967
225640	application/zip	http://www.gutenberg.org/files/18967/18967-8.zip	2006-08-02 12:10:50	ebooks/18967
225554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18967/18967.zip	2006-08-02 12:10:50	ebooks/18967
585926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18967/18967.txt	2006-08-02 12:10:50	ebooks/18967
1223089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18967.kindle.images	2020-06-09 23:36:45.346373	ebooks/18967
15697	image/jpeg	http://www.gutenberg.org/cache/epub/18967/pg18967.cover.medium.jpg	2020-06-09 23:36:47.214348	ebooks/18967
301361	application/epub+zip	http://www.gutenberg.org/ebooks/18967.epub.images	2020-06-09 23:36:43.256446	ebooks/18967
1223084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18967.kindle.noimages	2020-06-09 23:36:46.88536	ebooks/18967
68505	application/epub+zip	http://www.gutenberg.org/ebooks/18968.epub.noimages	2020-06-09 23:36:48.572327	ebooks/18968
782661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18968.kindle.images	2020-06-09 23:36:49.141316	ebooks/18968
301459	application/zip	http://www.gutenberg.org/files/18968/18968-h.zip	2006-08-02 12:11:02	ebooks/18968
392251	application/epub+zip	http://www.gutenberg.org/ebooks/18968.epub.images	2020-06-09 23:36:48.137329	ebooks/18968
51905	text/plain	http://www.gutenberg.org/ebooks/18968.txt.utf-8	2020-06-09 23:36:47.602353	ebooks/18968
51935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18968/18968.txt	2006-08-02 12:11:00	ebooks/18968
4712	image/jpeg	http://www.gutenberg.org/cache/epub/18968/pg18968.cover.small.jpg	2020-06-09 23:36:49.763325	ebooks/18968
19512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18968/18968.zip	2006-08-02 12:11:02	ebooks/18968
275763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18968.kindle.noimages	2020-06-09 23:36:49.617318	ebooks/18968
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/18968.rdf	2020-06-11 01:15:12.34798	ebooks/18968
17731	image/jpeg	http://www.gutenberg.org/cache/epub/18968/pg18968.cover.medium.jpg	2020-06-09 23:36:49.908324	ebooks/18968
60790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18968/18968-h/18968-h.htm	2006-08-02 12:11:02	ebooks/18968
279902	application/epub+zip	http://www.gutenberg.org/ebooks/18969.epub.images	2020-06-09 23:36:51.00132	ebooks/18969
180626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18969/18969-h.zip	2006-08-02 12:11:16	ebooks/18969
4822	image/jpeg	http://www.gutenberg.org/cache/epub/18969/pg18969.cover.small.jpg	2020-06-09 23:36:54.022461	ebooks/18969
942694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18969.kindle.images	2020-06-09 23:36:52.702486	ebooks/18969
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/18969.rdf	2020-06-11 01:15:12.373984	ebooks/18969
404794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18969/18969-h/18969-h.htm	2006-08-02 12:11:16	ebooks/18969
806888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18969.kindle.noimages	2020-06-09 23:36:53.862482	ebooks/18969
340179	text/plain	http://www.gutenberg.org/ebooks/18969.txt.utf-8	2020-06-09 23:36:50.264311	ebooks/18969
131690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18969/18969.zip	2006-08-02 12:11:16	ebooks/18969
131761	application/zip	http://www.gutenberg.org/files/18969/18969-8.zip	2006-08-02 12:11:16	ebooks/18969
17348	image/jpeg	http://www.gutenberg.org/cache/epub/18969/pg18969.cover.medium.jpg	2020-06-09 23:36:54.179472	ebooks/18969
340154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18969/18969-8.txt	2006-08-02 12:11:14	ebooks/18969
194888	application/epub+zip	http://www.gutenberg.org/ebooks/18969.epub.noimages	2020-06-09 23:36:51.545292	ebooks/18969
340181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18969/18969.txt	2006-08-02 12:11:16	ebooks/18969
450034	text/plain; charset=utf-8	http://www.gutenberg.org/files/1897/1897-0.txt	2018-03-15 01:58:02	ebooks/1897
444196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1897/1897.txt	2015-08-02 06:04:18	ebooks/1897
11379	image/jpeg	http://www.gutenberg.org/cache/epub/1897/pg1897.cover.medium.jpg	2020-06-01 01:17:02.412615	ebooks/1897
202221	application/epub+zip	http://www.gutenberg.org/ebooks/1897.epub.images	2020-06-01 01:17:00.212659	ebooks/1897
202221	application/epub+zip	http://www.gutenberg.org/ebooks/1897.epub.noimages	2020-06-01 01:17:00.430639	ebooks/1897
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/1897.rdf	2020-06-11 01:01:39.612205	ebooks/1897
810117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1897.kindle.noimages	2020-06-01 01:17:02.340601	ebooks/1897
3085	image/jpeg	http://www.gutenberg.org/cache/epub/1897/pg1897.cover.small.jpg	2020-06-01 01:17:02.377601	ebooks/1897
179413	text/html; charset=utf-8	http://www.gutenberg.org/files/1897/1897-h.zip	2018-03-17 03:05:50	ebooks/1897
169696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1897/1897.zip	2015-08-02 06:04:52	ebooks/1897
550864	text/html; charset=utf-8	http://www.gutenberg.org/files/1897/1897-h/1897-h.htm	2018-03-17 03:05:30	ebooks/1897
810125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1897.kindle.images	2020-06-01 01:17:01.384608	ebooks/1897
170415	text/plain; charset=utf-8	http://www.gutenberg.org/files/1897/1897-0.zip	2018-03-17 03:05:50	ebooks/1897
273420	text/plain	http://www.gutenberg.org/ebooks/18970.txt.utf-8	2020-06-09 23:36:54.560474	ebooks/18970
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/18970.rdf	2020-06-11 01:15:12.399014	ebooks/18970
290561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18970/18970-h/18970-h.htm	2006-08-02 12:25:06	ebooks/18970
15114	image/jpeg	http://www.gutenberg.org/cache/epub/18970/pg18970.cover.medium.jpg	2020-06-09 23:36:58.343483	ebooks/18970
1460800	application/epub+zip	http://www.gutenberg.org/ebooks/18970.epub.images	2020-06-09 23:36:55.329452	ebooks/18970
3200447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18970.kindle.images	2020-06-09 23:36:57.145419	ebooks/18970
164633	application/epub+zip	http://www.gutenberg.org/ebooks/18970.epub.noimages	2020-06-09 23:36:55.913457	ebooks/18970
105641	application/zip	http://www.gutenberg.org/files/18970/18970.zip	2006-08-02 12:18:40	ebooks/18970
1106472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18970/18970-h.zip	2006-08-02 12:25:39	ebooks/18970
655793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18970.kindle.noimages	2020-06-09 23:36:58.036408	ebooks/18970
4216	image/jpeg	http://www.gutenberg.org/cache/epub/18970/pg18970.cover.small.jpg	2020-06-09 23:36:58.191415	ebooks/18970
273419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18970/18970.txt	2006-08-02 12:18:40	ebooks/18970
57446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18971/18971-8.txt	2006-08-02 13:01:41	ebooks/18971
74660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18971/18971-h/18971-h.htm	2006-08-02 13:08:19	ebooks/18971
325601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18971.kindle.noimages	2020-06-09 23:37:03.633336	ebooks/18971
57456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18971/18971.txt	2006-08-02 13:01:41	ebooks/18971
20811	image/jpeg	http://www.gutenberg.org/cache/epub/18971/pg18971.cover.medium.jpg	2020-06-09 23:37:03.940337	ebooks/18971
21234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18971/18971-8.zip	2006-08-02 13:01:41	ebooks/18971
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/18971.rdf	2020-06-11 01:15:12.425981	ebooks/18971
57415	text/plain	http://www.gutenberg.org/ebooks/18971.txt.utf-8	2020-06-09 23:36:58.7054	ebooks/18971
4613	image/jpeg	http://www.gutenberg.org/cache/epub/18971/pg18971.cover.small.jpg	2020-06-09 23:37:03.787332	ebooks/18971
10280829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18971.kindle.images	2020-06-09 23:37:03.043344	ebooks/18971
89253	application/epub+zip	http://www.gutenberg.org/ebooks/18971.epub.noimages	2020-06-09 23:37:00.370401	ebooks/18971
21228	application/zip	http://www.gutenberg.org/files/18971/18971.zip	2006-08-02 13:01:41	ebooks/18971
2365639	application/zip	http://www.gutenberg.org/files/18971/18971-h.zip	2006-08-02 13:09:11	ebooks/18971
4260160	application/epub+zip	http://www.gutenberg.org/ebooks/18971.epub.images	2020-06-09 23:36:59.811397	ebooks/18971
78657	application/zip	http://www.gutenberg.org/files/18972/18972-8.zip	2006-08-14 06:30:58	ebooks/18972
319508	application/epub+zip	http://www.gutenberg.org/ebooks/18972.epub.images	2020-06-09 23:37:05.07434	ebooks/18972
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/18972.rdf	2020-06-11 01:15:12.453982	ebooks/18972
266388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18972/18972-h/18972-h.htm	2006-08-14 06:30:28	ebooks/18972
143748	application/epub+zip	http://www.gutenberg.org/ebooks/18972.epub.noimages	2020-06-09 23:37:05.68832	ebooks/18972
4913	image/jpeg	http://www.gutenberg.org/cache/epub/18972/pg18972.cover.small.jpg	2020-06-09 23:37:07.855593	ebooks/18972
827512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18972.kindle.images	2020-06-09 23:37:06.813325	ebooks/18972
199981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18972/18972-8.txt	2006-08-14 06:25:28	ebooks/18972
16153	image/jpeg	http://www.gutenberg.org/cache/epub/18972/pg18972.cover.medium.jpg	2020-06-09 23:37:08.007581	ebooks/18972
277690	application/zip	http://www.gutenberg.org/files/18972/18972-h.zip	2006-08-14 06:31:00	ebooks/18972
199964	text/plain	http://www.gutenberg.org/ebooks/18972.txt.utf-8	2020-06-09 23:37:04.305342	ebooks/18972
555904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18972.kindle.noimages	2020-06-09 23:37:07.702578	ebooks/18972
199984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18972/18972.txt	2006-08-14 06:28:06	ebooks/18972
78631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18972/18972.zip	2006-08-14 06:30:58	ebooks/18972
355308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18973/18973-h/18973-h.htm	2006-08-03 06:14:54	ebooks/18973
248865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18973/18973.txt	2006-08-03 06:16:18	ebooks/18973
174279	application/epub+zip	http://www.gutenberg.org/ebooks/18973.epub.noimages	2020-06-09 23:37:11.792562	ebooks/18973
26100	image/jpeg	http://www.gutenberg.org/cache/epub/18973/pg18973.cover.medium.jpg	2020-06-09 23:37:17.477468	ebooks/18973
563996	application/epub+zip	http://www.gutenberg.org/ebooks/18973.epub.images	2020-06-09 23:37:10.137568	ebooks/18973
1666588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18973.kindle.images	2020-06-09 23:37:15.854499	ebooks/18973
83808	application/zip	http://www.gutenberg.org/files/18973/18973.zip	2006-08-03 06:16:44	ebooks/18973
642539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18973.kindle.noimages	2020-06-09 23:37:16.993488	ebooks/18973
248892	text/plain; charset=utf-8	http://www.gutenberg.org/files/18973/18973-0.txt	2006-08-03 06:14:50	ebooks/18973
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/18973.rdf	2020-06-11 01:15:12.482989	ebooks/18973
83960	application/zip	http://www.gutenberg.org/files/18973/18973-0.zip	2006-08-03 06:16:44	ebooks/18973
587582	application/zip	http://www.gutenberg.org/files/18973/18973-h.zip	2006-08-03 06:16:44	ebooks/18973
248871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18973/18973-8.txt	2006-08-03 06:16:18	ebooks/18973
5823	image/jpeg	http://www.gutenberg.org/cache/epub/18973/pg18973.cover.small.jpg	2020-06-09 23:37:17.240461	ebooks/18973
83874	application/zip	http://www.gutenberg.org/files/18973/18973-8.zip	2006-08-03 06:16:44	ebooks/18973
36881	text/plain	http://www.gutenberg.org/ebooks/18974.txt.utf-8	2020-06-09 23:37:18.01145	ebooks/18974
4953	image/jpeg	http://www.gutenberg.org/cache/epub/18974/pg18974.cover.small.jpg	2020-06-09 23:37:19.838447	ebooks/18974
71665	application/epub+zip	http://www.gutenberg.org/ebooks/18974.epub.noimages	2020-06-09 23:37:18.913472	ebooks/18974
261681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18974.kindle.noimages	2020-06-09 23:37:19.696427	ebooks/18974
40931	text/html	http://www.gutenberg.org/ebooks/18974.html.noimages	2020-06-09 23:37:18.227447	ebooks/18974
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/18974.rdf	2020-06-11 01:15:12.505987	ebooks/18974
19330	image/jpeg	http://www.gutenberg.org/cache/epub/18974/pg18974.cover.medium.jpg	2020-06-09 23:37:19.982424	ebooks/18974
14338	application/zip	http://www.gutenberg.org/files/18974/18974-8.zip	2006-08-03 06:42:10	ebooks/18974
261687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18974.kindle.images	2020-06-09 23:37:19.305437	ebooks/18974
36668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18974/18974-8.txt	2006-08-03 06:42:06	ebooks/18974
40931	text/html	http://www.gutenberg.org/ebooks/18974.html.images	2020-06-09 23:37:18.126473	ebooks/18974
71663	application/epub+zip	http://www.gutenberg.org/ebooks/18974.epub.images	2020-06-09 23:37:18.571461	ebooks/18974
3805	image/jpeg	http://www.gutenberg.org/cache/epub/18975/pg18975.cover.small.jpg	2020-06-09 23:37:52.541509	ebooks/18975
647051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18975/18975-8.txt	2006-08-03 07:12:28	ebooks/18975
647662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18975/18975.txt	2006-08-03 07:12:28	ebooks/18975
38800280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18975/18975-h.zip	2006-08-03 07:13:22	ebooks/18975
26640159	application/epub+zip	http://www.gutenberg.org/ebooks/18975.epub.images	2020-06-09 23:37:26.304348	ebooks/18975
237847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18975/18975.zip	2006-08-03 07:13:16	ebooks/18975
1440759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18975.kindle.noimages	2020-06-09 23:37:52.214518	ebooks/18975
16998	application/rdf+xml	http://www.gutenberg.org/ebooks/18975.rdf	2020-06-11 01:15:12.53598	ebooks/18975
237901	application/zip	http://www.gutenberg.org/files/18975/18975-8.zip	2006-08-03 07:13:16	ebooks/18975
379499	application/epub+zip	http://www.gutenberg.org/ebooks/18975.epub.noimages	2020-06-09 23:37:27.433347	ebooks/18975
14830	image/jpeg	http://www.gutenberg.org/cache/epub/18975/pg18975.cover.medium.jpg	2020-06-09 23:37:52.879502	ebooks/18975
796811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18975/18975-h/18975-h.htm	2006-08-03 07:12:28	ebooks/18975
57217125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18975.kindle.images	2020-06-09 23:37:49.314547	ebooks/18975
647278	text/plain	http://www.gutenberg.org/ebooks/18975.txt.utf-8	2020-06-09 23:37:20.337426	ebooks/18975
124592	text/html; charset=utf-8	http://www.gutenberg.org/files/18976/18976-h/18976-h.htm	2006-08-08 03:09:34	ebooks/18976
98752	text/html; charset=utf-8	http://www.gutenberg.org/files/18976/18976-h.zip	2006-08-09 02:30:20	ebooks/18976
21163	image/jpeg	http://www.gutenberg.org/cache/epub/18976/pg18976.cover.medium.jpg	2020-06-09 23:37:56.351459	ebooks/18976
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/18976.rdf	2020-06-11 01:15:12.562977	ebooks/18976
77740	text/plain; charset=utf-8	http://www.gutenberg.org/files/18976/18976-0.zip	2006-08-09 02:30:20	ebooks/18976
556998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18976.kindle.images	2020-06-09 23:37:55.381481	ebooks/18976
192194	text/plain; charset=utf-8	http://www.gutenberg.org/files/18976/18976-0.txt	2006-08-09 02:29:56	ebooks/18976
191571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18976/18976-8.txt	2006-08-09 02:28:48	ebooks/18976
5385	image/jpeg	http://www.gutenberg.org/cache/epub/18976/pg18976.cover.small.jpg	2020-06-09 23:37:56.203466	ebooks/18976
106362	application/epub+zip	http://www.gutenberg.org/ebooks/18976.epub.noimages	2020-06-09 23:37:54.662483	ebooks/18976
77104	application/zip	http://www.gutenberg.org/files/18976/18976-8.zip	2006-08-09 02:30:20	ebooks/18976
406934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18976.kindle.noimages	2020-06-09 23:37:56.052466	ebooks/18976
197894	application/epub+zip	http://www.gutenberg.org/ebooks/18976.epub.images	2020-06-09 23:37:54.110521	ebooks/18976
271576	application/epub+zip	http://www.gutenberg.org/ebooks/18977.epub.images	2020-06-09 23:37:57.555473	ebooks/18977
464686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18977/18977-8.txt	2006-08-03 07:36:08	ebooks/18977
195804	application/zip	http://www.gutenberg.org/files/18977/18977-h.zip	2006-08-03 07:36:10	ebooks/18977
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/18977.rdf	2020-06-11 01:15:12.588995	ebooks/18977
5255	image/jpeg	http://www.gutenberg.org/cache/epub/18977/pg18977.cover.small.jpg	2020-06-09 23:38:01.228438	ebooks/18977
271576	application/epub+zip	http://www.gutenberg.org/ebooks/18977.epub.noimages	2020-06-09 23:37:58.238475	ebooks/18977
1052880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18977.kindle.noimages	2020-06-09 23:38:01.063487	ebooks/18977
464698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18977/18977.txt	2006-08-03 07:36:08	ebooks/18977
1052888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18977.kindle.images	2020-06-09 23:37:59.650423	ebooks/18977
523993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18977/18977-h/18977-h.htm	2006-08-03 07:36:08	ebooks/18977
187295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18977/18977-8.zip	2006-08-03 07:36:08	ebooks/18977
464709	text/plain	http://www.gutenberg.org/ebooks/18977.txt.utf-8	2020-06-09 23:37:56.719454	ebooks/18977
24331	image/jpeg	http://www.gutenberg.org/cache/epub/18977/pg18977.cover.medium.jpg	2020-06-09 23:38:01.392428	ebooks/18977
187200	application/zip	http://www.gutenberg.org/files/18977/18977.zip	2006-08-03 07:36:08	ebooks/18977
355313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18978.kindle.noimages	2020-06-09 23:38:04.30736	ebooks/18978
355322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18978.kindle.images	2020-06-09 23:38:03.584365	ebooks/18978
86312	text/plain; charset=utf-8	http://www.gutenberg.org/files/18978/18978-0.txt	2006-08-03 07:49:22	ebooks/18978
85683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18978/18978.txt	2006-08-03 07:49:26	ebooks/18978
98714	application/epub+zip	http://www.gutenberg.org/ebooks/18978.epub.images	2020-06-09 23:38:02.424394	ebooks/18978
28303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18978/18978.zip	2006-08-03 07:49:26	ebooks/18978
85689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18978/18978-8.txt	2006-08-03 07:49:26	ebooks/18978
28647	application/zip	http://www.gutenberg.org/files/18978/18978-0.zip	2006-08-03 07:49:26	ebooks/18978
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/18978.rdf	2020-06-11 01:15:12.617978	ebooks/18978
25384	image/jpeg	http://www.gutenberg.org/cache/epub/18978/pg18978.cover.medium.jpg	2020-06-09 23:38:04.616351	ebooks/18978
98713	application/epub+zip	http://www.gutenberg.org/ebooks/18978.epub.noimages	2020-06-09 23:38:02.868392	ebooks/18978
5436	image/jpeg	http://www.gutenberg.org/cache/epub/18978/pg18978.cover.small.jpg	2020-06-09 23:38:04.457373	ebooks/18978
108278	text/html	http://www.gutenberg.org/ebooks/18978.html.noimages	2020-06-09 23:38:01.971404	ebooks/18978
28442	application/zip	http://www.gutenberg.org/files/18978/18978-8.zip	2006-08-03 07:49:26	ebooks/18978
108278	text/html	http://www.gutenberg.org/ebooks/18978.html.images	2020-06-09 23:38:01.841457	ebooks/18978
16149	application/rdf+xml	http://www.gutenberg.org/ebooks/18979.rdf	2020-06-11 01:15:12.645994	ebooks/18979
520153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18979/18979-8.txt	2006-08-03 07:56:10	ebooks/18979
1147404	application/zip	http://www.gutenberg.org/files/18979/18979-h.zip	2006-08-03 07:56:10	ebooks/18979
5907	image/jpeg	http://www.gutenberg.org/cache/epub/18979/pg18979.cover.small.jpg	2020-06-09 23:38:13.38644	ebooks/18979
1041026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18979.kindle.noimages	2020-06-09 23:38:13.208469	ebooks/18979
587991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18979/18979-h/18979-h.htm	2006-08-03 07:56:10	ebooks/18979
2424976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18979.kindle.images	2020-06-09 23:38:11.961465	ebooks/18979
520885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18979/18979.txt	2006-08-03 07:56:10	ebooks/18979
189673	application/zip	http://www.gutenberg.org/files/18979/18979-8.zip	2006-08-03 07:56:10	ebooks/18979
281920	application/epub+zip	http://www.gutenberg.org/ebooks/18979.epub.noimages	2020-06-09 23:38:08.400335	ebooks/18979
32903	image/jpeg	http://www.gutenberg.org/cache/epub/18979/pg18979.cover.medium.jpg	2020-06-09 23:38:13.558449	ebooks/18979
520385	text/plain	http://www.gutenberg.org/ebooks/18979.txt.utf-8	2020-06-09 23:38:04.979386	ebooks/18979
1181125	application/epub+zip	http://www.gutenberg.org/ebooks/18979.epub.images	2020-06-09 23:38:06.835335	ebooks/18979
189608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18979/18979.zip	2006-08-03 07:56:10	ebooks/18979
307188	text/html; charset=utf-8	http://www.gutenberg.org/files/1898/1898-h/1898-h.htm	2016-11-23 07:40:32	ebooks/1898
261947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1898/1898.txt	2010-03-05 09:06:04	ebooks/1898
503070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1898.kindle.images	2020-06-01 01:17:03.530585	ebooks/1898
105863	application/zip	http://www.gutenberg.org/files/1898/1898-h.zip	2016-11-23 07:41:04	ebooks/1898
100852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1898/1898.zip	2010-03-05 09:06:56	ebooks/1898
12101	image/jpeg	http://www.gutenberg.org/cache/epub/1898/pg1898.cover.medium.jpg	2020-06-01 01:17:04.183578	ebooks/1898
123298	application/epub+zip	http://www.gutenberg.org/ebooks/1898.epub.images	2020-06-01 01:17:02.769603	ebooks/1898
265249	text/plain; charset=utf-8	http://www.gutenberg.org/files/1898/1898-0.txt	2016-11-23 07:39:28	ebooks/1898
123297	application/epub+zip	http://www.gutenberg.org/ebooks/1898.epub.noimages	2020-06-01 01:17:02.931597	ebooks/1898
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/1898.rdf	2020-06-11 01:01:39.65521	ebooks/1898
101282	application/zip	http://www.gutenberg.org/files/1898/1898-0.zip	2016-11-23 07:41:04	ebooks/1898
503057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1898.kindle.noimages	2020-06-01 01:17:04.128573	ebooks/1898
3295	image/jpeg	http://www.gutenberg.org/cache/epub/1898/pg1898.cover.small.jpg	2020-06-01 01:17:04.15658	ebooks/1898
160783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18980/18980-h/18980-h.htm	2006-08-03 08:06:08	ebooks/18980
31278	image/jpeg	http://www.gutenberg.org/cache/epub/18980/pg18980.cover.medium.jpg	2020-06-09 23:38:17.924383	ebooks/18980
2556667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18980.kindle.images	2020-06-09 23:38:17.229407	ebooks/18980
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/18980.rdf	2020-06-11 01:15:12.673983	ebooks/18980
146255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18980/18980.txt	2006-08-03 08:06:08	ebooks/18980
146235	text/plain	http://www.gutenberg.org/ebooks/18980.txt.utf-8	2020-06-09 23:38:13.980446	ebooks/18980
58423	application/zip	http://www.gutenberg.org/files/18980/18980-8.zip	2006-08-03 08:06:08	ebooks/18980
468109	application/zip	http://www.gutenberg.org/files/18980/18980-h.zip	2006-08-03 08:06:10	ebooks/18980
6164	image/jpeg	http://www.gutenberg.org/cache/epub/18980/pg18980.cover.small.jpg	2020-06-09 23:38:17.775407	ebooks/18980
146257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18980/18980-8.txt	2006-08-03 08:06:08	ebooks/18980
1065876	application/epub+zip	http://www.gutenberg.org/ebooks/18980.epub.images	2020-06-09 23:38:14.758433	ebooks/18980
124732	application/epub+zip	http://www.gutenberg.org/ebooks/18980.epub.noimages	2020-06-09 23:38:16.193418	ebooks/18980
58394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18980/18980.zip	2006-08-03 08:06:08	ebooks/18980
384468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18980.kindle.noimages	2020-06-09 23:38:17.623419	ebooks/18980
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/18981.rdf	2020-06-11 01:15:12.696975	ebooks/18981
104038	application/zip	http://www.gutenberg.org/files/18981/18981.zip	2006-08-03 11:09:54	ebooks/18981
725823	application/zip	http://www.gutenberg.org/files/18981/18981-h.zip	2006-08-03 11:09:54	ebooks/18981
173293	application/epub+zip	http://www.gutenberg.org/ebooks/18981.epub.noimages	2020-06-09 23:38:18.942388	ebooks/18981
38862	image/jpeg	http://www.gutenberg.org/cache/epub/18981/pg18981.cover.medium.jpg	2020-06-09 23:38:20.566356	ebooks/18981
279116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18981/18981.txt	2006-08-03 11:09:52	ebooks/18981
279086	text/plain	http://www.gutenberg.org/ebooks/18981.txt.utf-8	2020-06-09 23:38:18.289417	ebooks/18981
637221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18981.kindle.noimages	2020-06-09 23:38:20.523368	ebooks/18981
548689	application/epub+zip	http://www.gutenberg.org/ebooks/18981.epub.images	2020-06-09 23:38:18.711421	ebooks/18981
1195321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18981.kindle.images	2020-06-09 23:38:19.749381	ebooks/18981
5260	image/jpeg	http://www.gutenberg.org/cache/epub/18981/pg18981.cover.small.jpg	2020-06-09 23:38:20.545385	ebooks/18981
311255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18981/18981-h/18981-h.htm	2006-08-03 11:09:52	ebooks/18981
6443	image/jpeg	http://www.gutenberg.org/cache/epub/18982/pg18982.cover.small.jpg	2020-06-09 23:38:24.223305	ebooks/18982
36498	image/jpeg	http://www.gutenberg.org/cache/epub/18982/pg18982.cover.medium.jpg	2020-06-09 23:38:24.371317	ebooks/18982
131052	application/epub+zip	http://www.gutenberg.org/ebooks/18982.epub.images	2020-06-09 23:38:21.520339	ebooks/18982
142069	text/html	http://www.gutenberg.org/ebooks/18982.html.noimages	2020-06-09 23:38:21.045368	ebooks/18982
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/18982.rdf	2020-06-11 01:15:12.720978	ebooks/18982
134340	text/plain	http://www.gutenberg.org/ebooks/18982.txt.utf-8	2020-06-09 23:38:20.756358	ebooks/18982
444236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18982.kindle.images	2020-06-09 23:38:23.758315	ebooks/18982
111400	application/epub+zip	http://www.gutenberg.org/ebooks/18982.epub.noimages	2020-06-09 23:38:22.96733	ebooks/18982
132550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18982/18982-8.txt	2007-04-24 04:52:22	ebooks/18982
50218	application/zip	http://www.gutenberg.org/files/18982/18982-8.zip	2007-04-24 04:53:02	ebooks/18982
142069	text/html	http://www.gutenberg.org/ebooks/18982.html.images	2020-06-09 23:38:20.923375	ebooks/18982
335852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18982.kindle.noimages	2020-06-09 23:38:24.076305	ebooks/18982
155682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18983/18983-h.zip	2006-08-03 11:13:10	ebooks/18983
5495	image/jpeg	http://www.gutenberg.org/cache/epub/18983/pg18983.cover.small.jpg	2020-06-09 23:38:28.11756	ebooks/18983
387240	text/plain	http://www.gutenberg.org/ebooks/18983.txt.utf-8	2020-06-09 23:38:24.728302	ebooks/18983
861882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18983.kindle.noimages	2020-06-09 23:38:27.969633	ebooks/18983
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/18983.rdf	2020-06-11 01:15:12.744976	ebooks/18983
455413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18983/18983-h/18983-h.htm	2006-08-03 11:13:08	ebooks/18983
20751	image/jpeg	http://www.gutenberg.org/cache/epub/18983/pg18983.cover.medium.jpg	2020-06-09 23:38:28.264564	ebooks/18983
378037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18983/18983-8.txt	2006-08-03 11:13:08	ebooks/18983
861891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18983.kindle.images	2020-06-09 23:38:26.940607	ebooks/18983
212027	application/epub+zip	http://www.gutenberg.org/ebooks/18983.epub.images	2020-06-09 23:38:25.397337	ebooks/18983
212026	application/epub+zip	http://www.gutenberg.org/ebooks/18983.epub.noimages	2020-06-09 23:38:25.900587	ebooks/18983
146151	application/zip	http://www.gutenberg.org/files/18983/18983-8.zip	2006-08-03 11:13:10	ebooks/18983
387900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18984/18984-h/18984-h.htm	2006-08-03 11:30:32	ebooks/18984
129471	application/zip	http://www.gutenberg.org/files/18984/18984.zip	2006-08-03 11:20:56	ebooks/18984
1409989	application/zip	http://www.gutenberg.org/files/18984/18984-h.zip	2006-08-03 11:31:05	ebooks/18984
1139855	application/epub+zip	http://www.gutenberg.org/ebooks/18984.epub.images	2020-06-09 23:38:29.535616	ebooks/18984
2232747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18984.kindle.images	2020-06-09 23:38:31.538522	ebooks/18984
197594	application/epub+zip	http://www.gutenberg.org/ebooks/18984.epub.noimages	2020-06-09 23:38:30.133526	ebooks/18984
13941	image/jpeg	http://www.gutenberg.org/cache/epub/18984/pg18984.cover.medium.jpg	2020-06-09 23:38:33.0575	ebooks/18984
335430	text/plain	http://www.gutenberg.org/ebooks/18984.txt.utf-8	2020-06-09 23:38:28.624568	ebooks/18984
4188	image/jpeg	http://www.gutenberg.org/cache/epub/18984/pg18984.cover.small.jpg	2020-06-09 23:38:32.902504	ebooks/18984
792902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18984.kindle.noimages	2020-06-09 23:38:32.744495	ebooks/18984
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/18984.rdf	2020-06-11 01:15:12.768979	ebooks/18984
335429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18984/18984.txt	2006-08-03 11:20:55	ebooks/18984
289577	application/epub+zip	http://www.gutenberg.org/ebooks/18985.epub.noimages	2020-06-09 23:38:38.707444	ebooks/18985
1423399	application/epub+zip	http://www.gutenberg.org/ebooks/18985.epub.images	2020-06-09 23:38:37.133467	ebooks/18985
195454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18985/18985-8.zip	2006-08-03 11:19:52	ebooks/18985
195416	application/zip	http://www.gutenberg.org/files/18985/18985.zip	2006-08-03 11:19:52	ebooks/18985
610290	text/html; charset=utf-8	http://www.gutenberg.org/files/18985/18985-h/18985-h.htm	2006-08-03 11:19:52	ebooks/18985
546056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18985/18985.txt	2006-08-03 11:19:42	ebooks/18985
545652	text/plain	http://www.gutenberg.org/ebooks/18985.txt.utf-8	2020-06-09 23:38:33.441522	ebooks/18985
32905	image/jpeg	http://www.gutenberg.org/cache/epub/18985/pg18985.cover.medium.jpg	2020-06-09 23:38:59.558376	ebooks/18985
5897	image/jpeg	http://www.gutenberg.org/cache/epub/18985/pg18985.cover.small.jpg	2020-06-09 23:38:59.387355	ebooks/18985
1397815	text/html; charset=utf-8	http://www.gutenberg.org/files/18985/18985-h.zip	2006-08-03 11:19:52	ebooks/18985
3929642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18985.kindle.images	2020-06-09 23:38:57.953391	ebooks/18985
1074517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18985.kindle.noimages	2020-06-09 23:38:59.211366	ebooks/18985
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/18985.rdf	2020-06-11 01:15:12.797976	ebooks/18985
545469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18985/18985-8.txt	2006-08-03 11:19:42	ebooks/18985
309202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18986/18986.txt	2006-08-03 11:34:48	ebooks/18986
24422	image/jpeg	http://www.gutenberg.org/cache/epub/18986/pg18986.cover.medium.jpg	2020-06-09 23:39:10.81654	ebooks/18986
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/18986.rdf	2020-06-11 01:15:12.825975	ebooks/18986
98994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18986/18986-8.zip	2006-08-03 11:34:50	ebooks/18986
98833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18986/18986.zip	2006-08-03 11:34:50	ebooks/18986
791331	application/epub+zip	http://www.gutenberg.org/ebooks/18986.epub.images	2020-06-09 23:39:03.131336	ebooks/18986
597543	application/zip	http://www.gutenberg.org/files/18986/18986-h.zip	2006-08-03 11:34:52	ebooks/18986
195356	application/epub+zip	http://www.gutenberg.org/ebooks/18986.epub.noimages	2020-06-09 23:39:04.101314	ebooks/18986
308619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18986/18986-8.txt	2006-08-03 11:34:48	ebooks/18986
802196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18986.kindle.noimages	2020-06-09 23:39:10.338526	ebooks/18986
309335	text/plain	http://www.gutenberg.org/ebooks/18986.txt.utf-8	2020-06-09 23:38:59.964388	ebooks/18986
2025043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18986.kindle.images	2020-06-09 23:39:08.820582	ebooks/18986
5512	image/jpeg	http://www.gutenberg.org/cache/epub/18986/pg18986.cover.small.jpg	2020-06-09 23:39:10.580518	ebooks/18986
431196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18986/18986-h/18986-h.htm	2006-08-03 11:34:48	ebooks/18986
220070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18987/18987-h/18987-h.htm	2006-08-04 06:52:00	ebooks/18987
210814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18987/18987.txt	2006-08-04 06:52:00	ebooks/18987
78663	application/zip	http://www.gutenberg.org/files/18987/18987.zip	2006-08-04 06:52:00	ebooks/18987
35200	image/jpeg	http://www.gutenberg.org/cache/epub/18987/pg18987.cover.medium.jpg	2020-06-09 23:39:12.975496	ebooks/18987
210792	text/plain	http://www.gutenberg.org/ebooks/18987.txt.utf-8	2020-06-09 23:39:11.35352	ebooks/18987
78682	application/zip	http://www.gutenberg.org/files/18987/18987-8.zip	2006-08-04 06:52:00	ebooks/18987
472966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18987.kindle.noimages	2020-06-09 23:39:12.941494	ebooks/18987
145318	application/epub+zip	http://www.gutenberg.org/ebooks/18987.epub.noimages	2020-06-09 23:39:11.974501	ebooks/18987
5636	image/jpeg	http://www.gutenberg.org/cache/epub/18987/pg18987.cover.small.jpg	2020-06-09 23:39:12.959484	ebooks/18987
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/18987.rdf	2020-06-11 01:15:12.852976	ebooks/18987
544842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18987.kindle.images	2020-06-09 23:39:12.458485	ebooks/18987
192190	application/epub+zip	http://www.gutenberg.org/ebooks/18987.epub.images	2020-06-09 23:39:11.764505	ebooks/18987
203261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18987/18987-h.zip	2006-08-04 06:52:00	ebooks/18987
210824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18987/18987-8.txt	2006-08-04 06:52:00	ebooks/18987
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/18988.rdf	2020-06-11 01:15:12.877974	ebooks/18988
25804	application/zip	http://www.gutenberg.org/files/18988/18988.zip	2006-08-04 06:57:04	ebooks/18988
62790	text/plain	http://www.gutenberg.org/ebooks/18988.txt.utf-8	2020-06-09 23:39:13.15552	ebooks/18988
343351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18988.kindle.images	2020-06-09 23:39:14.822463	ebooks/18988
92909	application/epub+zip	http://www.gutenberg.org/ebooks/18988.epub.images	2020-06-09 23:39:13.723478	ebooks/18988
62818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18988/18988.txt	2006-08-04 06:57:02	ebooks/18988
4739	image/jpeg	http://www.gutenberg.org/cache/epub/18988/pg18988.cover.small.jpg	2020-06-09 23:39:15.589448	ebooks/18988
93168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18988/18988-h/18988-h.htm	2006-08-04 06:57:02	ebooks/18988
92908	application/epub+zip	http://www.gutenberg.org/ebooks/18988.epub.noimages	2020-06-09 23:39:14.217481	ebooks/18988
29242	application/zip	http://www.gutenberg.org/files/18988/18988-h.zip	2006-08-04 06:57:04	ebooks/18988
17719	image/jpeg	http://www.gutenberg.org/cache/epub/18988/pg18988.cover.medium.jpg	2020-06-09 23:39:15.740455	ebooks/18988
343346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18988.kindle.noimages	2020-06-09 23:39:15.436453	ebooks/18988
317524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18989/18989.txt	2006-08-04 09:37:47	ebooks/18989
727902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18989.kindle.images	2020-06-09 23:39:18.377415	ebooks/18989
122769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18989/18989-8.zip	2006-08-04 09:37:47	ebooks/18989
317539	text/plain	http://www.gutenberg.org/ebooks/18989.txt.utf-8	2020-06-09 23:39:16.106481	ebooks/18989
196630	application/epub+zip	http://www.gutenberg.org/ebooks/18989.epub.noimages	2020-06-09 23:39:17.446456	ebooks/18989
122741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18989/18989.zip	2006-08-04 09:37:47	ebooks/18989
339726	text/html	http://www.gutenberg.org/ebooks/18989.html.images	2020-06-09 23:39:16.38446	ebooks/18989
727894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18989.kindle.noimages	2020-06-09 23:39:19.312402	ebooks/18989
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/18989.rdf	2020-06-11 01:15:12.903981	ebooks/18989
17408	image/jpeg	http://www.gutenberg.org/cache/epub/18989/pg18989.cover.medium.jpg	2020-06-09 23:39:19.600399	ebooks/18989
3948	image/jpeg	http://www.gutenberg.org/cache/epub/18989/pg18989.cover.small.jpg	2020-06-09 23:39:19.457422	ebooks/18989
339726	text/html	http://www.gutenberg.org/ebooks/18989.html.noimages	2020-06-09 23:39:16.536471	ebooks/18989
317499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18989/18989-8.txt	2006-08-04 09:37:46	ebooks/18989
196630	application/epub+zip	http://www.gutenberg.org/ebooks/18989.epub.images	2020-06-09 23:39:17.01846	ebooks/18989
13304	image/jpeg	http://www.gutenberg.org/cache/epub/1899/pg1899.cover.medium.jpg	2020-06-01 01:17:07.276531	ebooks/1899
562164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1899/1899.txt	2010-03-05 09:36:30	ebooks/1899
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/1899.rdf	2020-06-11 01:01:39.699204	ebooks/1899
215321	application/zip	http://www.gutenberg.org/files/1899/1899.zip	2010-03-05 10:38:42	ebooks/1899
225371	application/zip	http://www.gutenberg.org/files/1899/1899-h.zip	2016-11-24 00:01:22	ebooks/1899
654703	text/html; charset=utf-8	http://www.gutenberg.org/files/1899/1899-h/1899-h.htm	2016-11-24 00:00:46	ebooks/1899
248332	application/epub+zip	http://www.gutenberg.org/ebooks/1899.epub.images	2020-06-01 01:17:04.668605	ebooks/1899
567242	text/plain; charset=utf-8	http://www.gutenberg.org/files/1899/1899-0.txt	2016-11-23 23:59:20	ebooks/1899
248332	application/epub+zip	http://www.gutenberg.org/ebooks/1899.epub.noimages	2020-06-01 01:17:04.990574	ebooks/1899
3321	image/jpeg	http://www.gutenberg.org/cache/epub/1899/pg1899.cover.small.jpg	2020-06-01 01:17:07.245533	ebooks/1899
1002220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1899.kindle.images	2020-06-01 01:17:06.100612	ebooks/1899
1002108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1899.kindle.noimages	2020-06-01 01:17:07.211532	ebooks/1899
216000	application/zip	http://www.gutenberg.org/files/1899/1899-0.zip	2016-11-24 00:01:22	ebooks/1899
5052	image/jpeg	http://www.gutenberg.org/cache/epub/18990/pg18990.cover.small.jpg	2020-06-09 23:39:39.864338	ebooks/18990
196316	text/plain	http://www.gutenberg.org/ebooks/18990.txt.utf-8	2020-06-09 23:39:19.950421	ebooks/18990
235250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18990/18990-h/18990-h.htm	2006-08-05 03:44:14	ebooks/18990
176438	application/epub+zip	http://www.gutenberg.org/ebooks/18990.epub.noimages	2020-06-09 23:39:28.007311	ebooks/18990
3862440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18990/18990-h.zip	2006-08-05 03:44:20	ebooks/18990
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/18990.rdf	2020-06-11 01:15:12.928986	ebooks/18990
73407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18990/18990.zip	2006-08-05 03:44:20	ebooks/18990
196346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18990/18990.txt	2006-08-05 03:44:14	ebooks/18990
5043391	application/epub+zip	http://www.gutenberg.org/ebooks/18990.epub.images	2020-06-09 23:39:27.262313	ebooks/18990
11182826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18990.kindle.images	2020-06-09 23:39:38.764351	ebooks/18990
611230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18990.kindle.noimages	2020-06-09 23:39:39.682341	ebooks/18990
19540	image/jpeg	http://www.gutenberg.org/cache/epub/18990/pg18990.cover.medium.jpg	2020-06-09 23:39:40.044344	ebooks/18990
290371	application/epub+zip	http://www.gutenberg.org/ebooks/18991.epub.images	2020-06-09 23:39:41.072322	ebooks/18991
131552	application/epub+zip	http://www.gutenberg.org/ebooks/18991.epub.noimages	2020-06-09 23:39:41.572333	ebooks/18991
767919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18991.kindle.images	2020-06-09 23:39:42.303363	ebooks/18991
18820	image/jpeg	http://www.gutenberg.org/cache/epub/18991/pg18991.cover.medium.jpg	2020-06-09 23:39:43.290318	ebooks/18991
207506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18991/18991-h/18991-h.htm	2006-08-05 03:44:42	ebooks/18991
5314	image/jpeg	http://www.gutenberg.org/cache/epub/18991/pg18991.cover.small.jpg	2020-06-09 23:39:43.145294	ebooks/18991
198431	text/plain	http://www.gutenberg.org/ebooks/18991.txt.utf-8	2020-06-09 23:39:40.462358	ebooks/18991
198462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18991/18991-8.txt	2006-08-05 03:44:42	ebooks/18991
76135	application/zip	http://www.gutenberg.org/files/18991/18991.zip	2006-08-05 03:44:42	ebooks/18991
256556	application/zip	http://www.gutenberg.org/files/18991/18991-h.zip	2006-08-05 03:44:44	ebooks/18991
516800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18991.kindle.noimages	2020-06-09 23:39:42.999321	ebooks/18991
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/18991.rdf	2020-06-11 01:15:12.954973	ebooks/18991
198453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18991/18991.txt	2006-08-05 03:44:42	ebooks/18991
76162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18991/18991-8.zip	2006-08-05 03:44:42	ebooks/18991
862788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18992.kindle.images	2020-06-09 23:39:47.025554	ebooks/18992
335040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18992/18992.txt	2006-08-05 11:09:12	ebooks/18992
128349	application/zip	http://www.gutenberg.org/files/18992/18992-h.zip	2006-08-05 11:09:12	ebooks/18992
19523	image/jpeg	http://www.gutenberg.org/cache/epub/18992/pg18992.cover.medium.jpg	2020-06-09 23:39:48.884523	ebooks/18992
4577	image/jpeg	http://www.gutenberg.org/cache/epub/18992/pg18992.cover.small.jpg	2020-06-09 23:39:48.703537	ebooks/18992
860401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18992.kindle.noimages	2020-06-09 23:39:48.520576	ebooks/18992
200189	application/epub+zip	http://www.gutenberg.org/ebooks/18992.epub.noimages	2020-06-09 23:39:45.522581	ebooks/18992
114260	application/zip	http://www.gutenberg.org/files/18992/18992-8.zip	2006-08-05 11:09:12	ebooks/18992
114216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18992/18992.zip	2006-08-05 11:09:12	ebooks/18992
452645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18992/18992-h/18992-h.htm	2006-08-05 11:09:12	ebooks/18992
335037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18992/18992-8.txt	2006-08-05 11:09:12	ebooks/18992
335022	text/plain	http://www.gutenberg.org/ebooks/18992.txt.utf-8	2020-06-09 23:39:43.646323	ebooks/18992
201636	application/epub+zip	http://www.gutenberg.org/ebooks/18992.epub.images	2020-06-09 23:39:44.772581	ebooks/18992
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/18992.rdf	2020-06-11 01:15:12.981977	ebooks/18992
1488820	text/plain	http://www.gutenberg.org/ebooks/18993.txt.utf-8	2020-06-09 23:39:49.333542	ebooks/18993
1488848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18993/18993.txt	2006-08-06 02:12:50	ebooks/18993
30395330	application/zip	http://www.gutenberg.org/files/18993/18993-pdf.zip	2007-09-11 08:05:08	ebooks/18993
37406339	application/msword	http://www.gutenberg.org/files/18993/18993-doc.zip	2006-08-06 02:18:32	ebooks/18993
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/18993.rdf	2020-06-11 01:15:13.011977	ebooks/18993
2605709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18993.kindle.images	2020-06-09 23:39:55.138438	ebooks/18993
2605701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18993.kindle.noimages	2020-06-09 23:39:58.175409	ebooks/18993
1594285	text/html	http://www.gutenberg.org/ebooks/18993.html.noimages	2020-06-09 23:39:50.639545	ebooks/18993
549994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18993/18993.zip	2006-08-06 02:12:50	ebooks/18993
1594285	text/html	http://www.gutenberg.org/ebooks/18993.html.images	2020-06-09 23:39:50.249558	ebooks/18993
5341	image/jpeg	http://www.gutenberg.org/cache/epub/18993/pg18993.cover.small.jpg	2020-06-09 23:39:58.322422	ebooks/18993
38974464	application/msword	http://www.gutenberg.org/files/18993/18993-doc.doc	2006-08-06 02:17:06	ebooks/18993
669493	application/epub+zip	http://www.gutenberg.org/ebooks/18993.epub.images	2020-06-09 23:39:51.497503	ebooks/18993
31761926	application/pdf	http://www.gutenberg.org/files/18993/18993-pdf.pdf	2007-09-11 08:04:38	ebooks/18993
21540	image/jpeg	http://www.gutenberg.org/cache/epub/18993/pg18993.cover.medium.jpg	2020-06-09 23:39:58.466415	ebooks/18993
669493	application/epub+zip	http://www.gutenberg.org/ebooks/18993.epub.noimages	2020-06-09 23:39:52.100514	ebooks/18993
63989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18994/18994-8.txt	2006-08-06 05:44:58	ebooks/18994
5554	image/jpeg	http://www.gutenberg.org/cache/epub/18994/pg18994.cover.small.jpg	2020-06-09 23:40:01.168378	ebooks/18994
77039	text/html	http://www.gutenberg.org/ebooks/18994.html.images	2020-06-09 23:39:58.95741	ebooks/18994
77039	text/html	http://www.gutenberg.org/ebooks/18994.html.noimages	2020-06-09 23:39:59.063452	ebooks/18994
320358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18994.kindle.noimages	2020-06-09 23:40:01.029365	ebooks/18994
22853	image/jpeg	http://www.gutenberg.org/cache/epub/18994/pg18994.cover.medium.jpg	2020-06-09 23:40:01.309363	ebooks/18994
88146	application/epub+zip	http://www.gutenberg.org/ebooks/18994.epub.noimages	2020-06-09 23:39:59.919417	ebooks/18994
88146	application/epub+zip	http://www.gutenberg.org/ebooks/18994.epub.images	2020-06-09 23:39:59.435406	ebooks/18994
320366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18994.kindle.images	2020-06-09 23:40:00.476388	ebooks/18994
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/18994.rdf	2020-06-11 01:15:13.034991	ebooks/18994
66120	text/plain	http://www.gutenberg.org/ebooks/18994.txt.utf-8	2020-06-09 23:39:58.813414	ebooks/18994
25160	application/zip	http://www.gutenberg.org/files/18994/18994-8.zip	2006-08-06 05:45:04	ebooks/18994
704419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18995/18995-8.txt	2006-08-06 05:45:18	ebooks/18995
1772797	application/zip	http://www.gutenberg.org/files/18995/18995-h.zip	2006-08-06 05:45:22	ebooks/18995
17292	image/jpeg	http://www.gutenberg.org/cache/epub/18995/pg18995.cover.medium.jpg	2020-06-09 23:40:12.673424	ebooks/18995
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/18995.rdf	2020-06-11 01:15:13.060971	ebooks/18995
1455980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18995.kindle.noimages	2020-06-09 23:40:12.347423	ebooks/18995
721121	text/plain	http://www.gutenberg.org/ebooks/18995.txt.utf-8	2020-06-09 23:40:01.656367	ebooks/18995
3941871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18995.kindle.images	2020-06-09 23:40:10.612449	ebooks/18995
4261	image/jpeg	http://www.gutenberg.org/cache/epub/18995/pg18995.cover.small.jpg	2020-06-09 23:40:12.512427	ebooks/18995
342748	application/epub+zip	http://www.gutenberg.org/ebooks/18995.epub.noimages	2020-06-09 23:40:06.942338	ebooks/18995
1879210	application/epub+zip	http://www.gutenberg.org/ebooks/18995.epub.images	2020-06-09 23:40:06.316315	ebooks/18995
863672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18995/18995-h/18995-h.htm	2006-08-06 05:45:20	ebooks/18995
266250	application/zip	http://www.gutenberg.org/files/18995/18995-8.zip	2006-08-06 05:45:22	ebooks/18995
278778	application/epub+zip	http://www.gutenberg.org/ebooks/18996.epub.noimages	2020-06-09 23:40:14.485404	ebooks/18996
665157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18996/18996-h/18996-h.htm	2006-08-06 05:45:36	ebooks/18996
5043	image/jpeg	http://www.gutenberg.org/cache/epub/18996/pg18996.cover.small.jpg	2020-06-09 23:40:17.384454	ebooks/18996
1154614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18996.kindle.noimages	2020-06-09 23:40:17.22336	ebooks/18996
1165664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18996.kindle.images	2020-06-09 23:40:15.852377	ebooks/18996
19697	image/jpeg	http://www.gutenberg.org/cache/epub/18996/pg18996.cover.medium.jpg	2020-06-09 23:40:17.543354	ebooks/18996
538504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18996/18996-8.txt	2006-08-06 05:45:34	ebooks/18996
229965	application/zip	http://www.gutenberg.org/files/18996/18996-h.zip	2006-08-06 05:45:38	ebooks/18996
285912	application/epub+zip	http://www.gutenberg.org/ebooks/18996.epub.images	2020-06-09 23:40:13.914402	ebooks/18996
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/18996.rdf	2020-06-11 01:15:13.084971	ebooks/18996
553403	text/plain	http://www.gutenberg.org/ebooks/18996.txt.utf-8	2020-06-09 23:40:13.062429	ebooks/18996
208363	application/zip	http://www.gutenberg.org/files/18996/18996-8.zip	2006-08-06 05:45:36	ebooks/18996
22206	image/jpeg	http://www.gutenberg.org/cache/epub/18997/pg18997.cover.medium.jpg	2020-06-09 23:40:32.600473	ebooks/18997
5514280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18997.kindle.images	2020-06-09 23:40:27.487537	ebooks/18997
911738	application/epub+zip	http://www.gutenberg.org/ebooks/18997.epub.noimages	2020-06-09 23:40:22.475293	ebooks/18997
1923916	application/epub+zip	http://www.gutenberg.org/ebooks/18997.epub.images	2020-06-09 23:40:20.357342	ebooks/18997
4994	image/jpeg	http://www.gutenberg.org/cache/epub/18997/pg18997.cover.small.jpg	2020-06-09 23:40:32.387474	ebooks/18997
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/18997.rdf	2020-06-11 01:15:13.112991	ebooks/18997
3826486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18997.kindle.noimages	2020-06-09 23:40:32.163483	ebooks/18997
775641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18997/18997-8.zip	2006-08-09 09:43:48	ebooks/18997
2130910	text/plain	http://www.gutenberg.org/ebooks/18997.txt.utf-8	2020-06-09 23:40:17.961358	ebooks/18997
1239817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18997/18997-h.zip	2019-08-08 09:17:22	ebooks/18997
2130782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18997/18997.txt	2006-08-09 09:41:10	ebooks/18997
775440	application/zip	http://www.gutenberg.org/files/18997/18997.zip	2006-08-09 09:43:48	ebooks/18997
2130744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18997/18997-8.txt	2006-08-09 09:41:10	ebooks/18997
2289067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18997/18997-h/18997-h.htm	2019-08-08 09:12:30	ebooks/18997
214160	application/epub+zip	http://www.gutenberg.org/ebooks/18998.epub.images	2020-06-09 23:40:34.37246	ebooks/18998
437477	text/html	http://www.gutenberg.org/ebooks/18998.html.images	2020-06-09 23:40:33.512467	ebooks/18998
132242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18998/18998-8.zip	2006-08-07 06:11:56	ebooks/18998
214160	application/epub+zip	http://www.gutenberg.org/ebooks/18998.epub.noimages	2020-06-09 23:40:34.869434	ebooks/18998
437477	text/html	http://www.gutenberg.org/ebooks/18998.html.noimages	2020-06-09 23:40:33.761492	ebooks/18998
325347	text/plain	http://www.gutenberg.org/ebooks/18998.txt.utf-8	2020-06-09 23:40:33.093473	ebooks/18998
14557	image/jpeg	http://www.gutenberg.org/cache/epub/18998/pg18998.cover.medium.jpg	2020-06-09 23:40:38.021391	ebooks/18998
314672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18998/18998-8.txt	2006-08-07 06:11:54	ebooks/18998
12016	application/rdf+xml	http://www.gutenberg.org/ebooks/18998.rdf	2020-06-11 01:15:13.134973	ebooks/18998
3598	image/jpeg	http://www.gutenberg.org/cache/epub/18998/pg18998.cover.small.jpg	2020-06-09 23:40:37.884453	ebooks/18998
807488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18998.kindle.noimages	2020-06-09 23:40:37.746394	ebooks/18998
807492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18998.kindle.images	2020-06-09 23:40:36.307525	ebooks/18998
531380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18999.kindle.images	2020-06-09 23:40:40.218367	ebooks/18999
142178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/18999/18999.txt	2006-08-07 06:15:38	ebooks/18999
5330	image/jpeg	http://www.gutenberg.org/cache/epub/18999/pg18999.cover.small.jpg	2020-06-09 23:40:41.040364	ebooks/18999
130174	application/epub+zip	http://www.gutenberg.org/ebooks/18999.epub.noimages	2020-06-09 23:40:39.501388	ebooks/18999
142164	text/plain	http://www.gutenberg.org/ebooks/18999.txt.utf-8	2020-06-09 23:40:38.355397	ebooks/18999
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/18999.rdf	2020-06-11 01:15:13.16397	ebooks/18999
57348	application/zip	http://www.gutenberg.org/files/18999/18999-8.zip	2006-08-07 06:15:38	ebooks/18999
57310	application/zip	http://www.gutenberg.org/files/18999/18999.zip	2006-08-07 06:15:38	ebooks/18999
142183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/18999/18999-8.txt	2006-08-07 06:15:38	ebooks/18999
98851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18999/18999-h.zip	2006-08-07 06:15:38	ebooks/18999
154305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/18999/18999-h/18999-h.htm	2006-08-07 06:15:38	ebooks/18999
464782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/18999.kindle.noimages	2020-06-09 23:40:40.89036	ebooks/18999
23936	image/jpeg	http://www.gutenberg.org/cache/epub/18999/pg18999.cover.medium.jpg	2020-06-09 23:40:41.18935	ebooks/18999
168460	application/epub+zip	http://www.gutenberg.org/ebooks/18999.epub.images	2020-06-09 23:40:38.991396	ebooks/18999
13715	image/jpeg	http://www.gutenberg.org/cache/epub/19/pg19.cover.medium.jpg	2020-05-31 23:31:23.887197	ebooks/19
3654	image/jpeg	http://www.gutenberg.org/cache/epub/19/pg19.cover.small.jpg	2020-05-31 23:31:23.833192	ebooks/19
214297	text/plain	http://www.gutenberg.org/ebooks/19.txt.utf-8	2020-05-31 23:31:21.028936	ebooks/19
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/19.rdf	2020-06-11 01:00:06.279109	ebooks/19
280436	text/html; charset=us-ascii	http://www.gutenberg.org/files/19/19-h/19-h.htm	2007-05-27 18:27:54	ebooks/19
106995	application/epub+zip	http://www.gutenberg.org/ebooks/19.epub.images	2020-05-31 23:31:21.480947	ebooks/19
79548	application/zip	http://www.gutenberg.org/files/19/19-h.zip	2007-05-27 18:31:32	ebooks/19
106995	application/epub+zip	http://www.gutenberg.org/ebooks/19.epub.noimages	2020-05-31 23:31:21.749941	ebooks/19
498387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19.kindle.noimages	2020-05-31 23:31:23.773222	ebooks/19
498403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19.kindle.images	2020-05-31 23:31:22.761224	ebooks/19
214325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19/19.txt	2007-05-27 18:23:00	ebooks/19
73953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19/19.zip	2007-05-27 18:31:32	ebooks/19
2418	image/jpeg	http://www.gutenberg.org/cache/epub/1900/pg1900.cover.small.jpg	2020-06-01 01:17:14.028742	ebooks/1900
690545	text/plain; charset=utf-8	http://www.gutenberg.org/files/1900/1900-0.txt	2016-10-22 08:09:58	ebooks/1900
1206621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1900.kindle.noimages	2020-06-01 01:17:13.992748	ebooks/1900
266867	application/zip	http://www.gutenberg.org/files/1900/1900-0.zip	2016-10-22 08:12:14	ebooks/1900
277674	text/html; charset=utf-8	http://www.gutenberg.org/files/1900/1900-h.zip	2019-05-27 09:10:24	ebooks/1900
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/1900.rdf	2020-06-11 01:01:39.740205	ebooks/1900
9162	image/jpeg	http://www.gutenberg.org/cache/epub/1900/pg1900.cover.medium.jpg	2020-06-01 01:17:14.059748	ebooks/1900
1206632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1900.kindle.images	2020-06-01 01:17:12.71976	ebooks/1900
687800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1900/1900.txt	2013-11-23 01:53:28	ebooks/1900
789800	text/html; charset=utf-8	http://www.gutenberg.org/files/1900/1900-h/1900-h.htm	2019-05-27 09:09:14	ebooks/1900
301608	application/epub+zip	http://www.gutenberg.org/ebooks/1900.epub.images	2020-06-01 01:17:11.212488	ebooks/1900
301609	application/epub+zip	http://www.gutenberg.org/ebooks/1900.epub.noimages	2020-06-01 01:17:11.448503	ebooks/1900
266298	application/zip	http://www.gutenberg.org/files/1900/1900.zip	2013-12-17 03:03:22	ebooks/1900
195866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19000.kindle.images	2020-06-09 23:40:46.268287	ebooks/19000
26093	text/plain	http://www.gutenberg.org/ebooks/19000.txt.utf-8	2020-06-09 23:40:44.871312	ebooks/19000
195856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19000.kindle.noimages	2020-06-09 23:40:46.628288	ebooks/19000
9925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19000/19000.zip	2009-01-19 14:32:18	ebooks/19000
26090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19000/19000.txt	2009-01-19 14:30:06	ebooks/19000
14094	image/jpeg	http://www.gutenberg.org/cache/epub/19000/pg19000.cover.medium.jpg	2020-06-09 23:40:46.91229	ebooks/19000
29929	text/html	http://www.gutenberg.org/ebooks/19000.html.images	2020-06-09 23:40:44.984316	ebooks/19000
53704	application/epub+zip	http://www.gutenberg.org/ebooks/19000.epub.noimages	2020-06-09 23:40:45.906293	ebooks/19000
29929	text/html	http://www.gutenberg.org/ebooks/19000.html.noimages	2020-06-09 23:40:45.085304	ebooks/19000
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/19000.rdf	2020-06-11 01:15:13.187969	ebooks/19000
53706	application/epub+zip	http://www.gutenberg.org/ebooks/19000.epub.images	2020-06-09 23:40:45.593314	ebooks/19000
3749	image/jpeg	http://www.gutenberg.org/cache/epub/19000/pg19000.cover.small.jpg	2020-06-09 23:40:46.77029	ebooks/19000
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/19001.rdf	2020-06-11 01:15:15.474941	ebooks/19001
403900	text/html	http://www.gutenberg.org/ebooks/19001.html.noimages	2020-06-09 23:40:47.755301	ebooks/19001
366921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19001/19001-8.txt	2006-08-07 06:48:38	ebooks/19001
214954	application/epub+zip	http://www.gutenberg.org/ebooks/19001.epub.noimages	2020-06-09 23:40:48.59648	ebooks/19001
145930	application/zip	http://www.gutenberg.org/files/19001/19001.zip	2006-08-07 06:48:38	ebooks/19001
814294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19001.kindle.noimages	2020-06-09 23:40:50.780464	ebooks/19001
4379	image/jpeg	http://www.gutenberg.org/cache/epub/19001/pg19001.cover.small.jpg	2020-06-09 23:40:50.922434	ebooks/19001
403900	text/html	http://www.gutenberg.org/ebooks/19001.html.images	2020-06-09 23:40:47.59029	ebooks/19001
214955	application/epub+zip	http://www.gutenberg.org/ebooks/19001.epub.images	2020-06-09 23:40:48.205308	ebooks/19001
366901	text/plain	http://www.gutenberg.org/ebooks/19001.txt.utf-8	2020-06-09 23:40:47.263284	ebooks/19001
145963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19001/19001-8.zip	2006-08-07 06:48:38	ebooks/19001
366912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19001/19001.txt	2006-08-07 06:48:38	ebooks/19001
15571	image/jpeg	http://www.gutenberg.org/cache/epub/19001/pg19001.cover.medium.jpg	2020-06-09 23:40:51.061449	ebooks/19001
814311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19001.kindle.images	2020-06-09 23:40:49.688443	ebooks/19001
38947	image/jpeg	http://www.gutenberg.org/cache/epub/19002/pg19002.cover.medium.jpg	2020-06-09 23:40:55.867371	ebooks/19002
5354	image/jpeg	http://www.gutenberg.org/cache/epub/19002/pg19002.cover.small.jpg	2020-06-09 23:40:55.826378	ebooks/19002
3529331	application/epub+zip	http://www.gutenberg.org/ebooks/19002.epub.images	2020-06-09 23:40:52.367479	ebooks/19002
107614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19002/19002.txt	2006-08-07 07:12:20	ebooks/19002
40123	application/zip	http://www.gutenberg.org/files/19002/19002.zip	2006-08-08 02:23:16	ebooks/19002
17333	application/rdf+xml	http://www.gutenberg.org/ebooks/19002.rdf	2020-06-11 01:15:15.504944	ebooks/19002
526674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19002.kindle.noimages	2020-06-09 23:40:55.78343	ebooks/19002
7497472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19002.kindle.images	2020-06-09 23:40:55.076393	ebooks/19002
277110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19002/19002-h/19002-h.htm	2019-08-07 10:30:48	ebooks/19002
40147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19002/19002-8.zip	2006-08-08 02:23:16	ebooks/19002
2274898	application/zip	http://www.gutenberg.org/files/19002/19002-h.zip	2019-08-07 10:31:34	ebooks/19002
107623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19002/19002-8.txt	2006-08-07 07:13:04	ebooks/19002
151302	application/epub+zip	http://www.gutenberg.org/ebooks/19002.epub.noimages	2020-06-09 23:40:52.914426	ebooks/19002
107595	text/plain	http://www.gutenberg.org/ebooks/19002.txt.utf-8	2020-06-09 23:40:51.403433	ebooks/19002
442441	text/plain	http://www.gutenberg.org/ebooks/19003.txt.utf-8	2020-06-09 23:40:56.084381	ebooks/19003
888797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19003.kindle.noimages	2020-06-09 23:40:59.914314	ebooks/19003
148830	application/zip	http://www.gutenberg.org/files/19003/19003.zip	2006-08-07 08:33:04	ebooks/19003
216729	application/epub+zip	http://www.gutenberg.org/ebooks/19003.epub.noimages	2020-06-09 23:40:57.711367	ebooks/19003
442555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19003/19003.txt	2006-08-07 08:33:04	ebooks/19003
476337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19003/19003-h/19003-h.htm	2006-08-07 08:33:04	ebooks/19003
216729	application/epub+zip	http://www.gutenberg.org/ebooks/19003.epub.images	2020-06-09 23:40:57.003376	ebooks/19003
4716	image/jpeg	http://www.gutenberg.org/cache/epub/19003/pg19003.cover.small.jpg	2020-06-09 23:41:00.081316	ebooks/19003
20317	image/jpeg	http://www.gutenberg.org/cache/epub/19003/pg19003.cover.medium.jpg	2020-06-09 23:41:00.241357	ebooks/19003
442383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19003/19003-8.txt	2006-08-07 08:33:04	ebooks/19003
154719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19003/19003-h.zip	2006-08-07 08:33:04	ebooks/19003
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/19003.rdf	2020-06-11 01:15:15.530941	ebooks/19003
148871	application/zip	http://www.gutenberg.org/files/19003/19003-8.zip	2006-08-07 08:33:04	ebooks/19003
888805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19003.kindle.images	2020-06-09 23:40:58.812327	ebooks/19003
5201	image/jpeg	http://www.gutenberg.org/cache/epub/19004/pg19004.cover.small.jpg	2020-06-09 23:41:05.865541	ebooks/19004
515697	text/plain	http://www.gutenberg.org/ebooks/19004.txt.utf-8	2020-06-09 23:41:00.627305	ebooks/19004
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/19004.rdf	2020-06-11 01:15:15.557943	ebooks/19004
1117740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19004.kindle.noimages	2020-06-09 23:41:05.656538	ebooks/19004
199537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19004/19004.zip	2006-08-07 12:40:34	ebooks/19004
274038	application/epub+zip	http://www.gutenberg.org/ebooks/19004.epub.noimages	2020-06-09 23:41:02.272336	ebooks/19004
1225966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19004.kindle.images	2020-06-09 23:41:03.968559	ebooks/19004
515688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19004/19004.txt	2006-08-07 12:40:32	ebooks/19004
618957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19004/19004-h/19004-h.htm	2006-08-07 12:40:34	ebooks/19004
199945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19004/19004-8.zip	2006-08-07 12:40:34	ebooks/19004
342480	application/epub+zip	http://www.gutenberg.org/ebooks/19004.epub.images	2020-06-09 23:41:01.610349	ebooks/19004
515636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19004/19004-8.txt	2006-08-07 12:40:32	ebooks/19004
240733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19004/19004-h.zip	2006-08-07 12:40:34	ebooks/19004
17253	image/jpeg	http://www.gutenberg.org/cache/epub/19004/pg19004.cover.medium.jpg	2020-06-09 23:41:06.071544	ebooks/19004
312120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19005.kindle.noimages	2020-06-09 23:41:08.971496	ebooks/19005
17497	image/jpeg	http://www.gutenberg.org/cache/epub/19005/pg19005.cover.medium.jpg	2020-06-09 23:41:09.273502	ebooks/19005
23257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19005/19005-8.zip	2006-08-07 12:40:50	ebooks/19005
23238	application/zip	http://www.gutenberg.org/files/19005/19005.zip	2006-08-07 12:40:50	ebooks/19005
88314	application/zip	http://www.gutenberg.org/files/19005/19005-h.zip	2006-08-07 12:40:50	ebooks/19005
58785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19005/19005-8.txt	2006-08-07 12:40:50	ebooks/19005
80374	application/epub+zip	http://www.gutenberg.org/ebooks/19005.epub.noimages	2020-06-09 23:41:07.697516	ebooks/19005
87085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19005/19005-h/19005-h.htm	2006-08-07 12:40:50	ebooks/19005
58777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19005/19005.txt	2006-08-07 12:40:50	ebooks/19005
4570	image/jpeg	http://www.gutenberg.org/cache/epub/19005/pg19005.cover.small.jpg	2020-06-09 23:41:09.124496	ebooks/19005
58751	text/plain	http://www.gutenberg.org/ebooks/19005.txt.utf-8	2020-06-09 23:41:06.54354	ebooks/19005
392095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19005.kindle.images	2020-06-09 23:41:08.367523	ebooks/19005
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/19005.rdf	2020-06-11 01:15:15.585966	ebooks/19005
142637	application/epub+zip	http://www.gutenberg.org/ebooks/19005.epub.images	2020-06-09 23:41:07.163525	ebooks/19005
1566343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19006.kindle.images	2020-06-09 23:41:12.755449	ebooks/19006
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/19006.rdf	2020-06-11 01:15:15.612967	ebooks/19006
179052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19006/19006-h/19006-h.htm	2006-08-08 02:57:56	ebooks/19006
134734	application/epub+zip	http://www.gutenberg.org/ebooks/19006.epub.noimages	2020-06-09 23:41:11.651483	ebooks/19006
815381	application/epub+zip	http://www.gutenberg.org/ebooks/19006.epub.images	2020-06-09 23:41:10.328551	ebooks/19006
161893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19006/19006-8.txt	2006-08-08 02:57:56	ebooks/19006
563127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19006/19006-h.zip	2006-08-08 02:57:58	ebooks/19006
58856	application/zip	http://www.gutenberg.org/files/19006/19006-8.zip	2006-08-08 02:57:58	ebooks/19006
5331	image/jpeg	http://www.gutenberg.org/cache/epub/19006/pg19006.cover.small.jpg	2020-06-09 23:41:13.376448	ebooks/19006
161864	text/plain	http://www.gutenberg.org/ebooks/19006.txt.utf-8	2020-06-09 23:41:09.644493	ebooks/19006
58835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19006/19006.zip	2006-08-08 02:57:58	ebooks/19006
408808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19006.kindle.noimages	2020-06-09 23:41:13.220444	ebooks/19006
22174	image/jpeg	http://www.gutenberg.org/cache/epub/19006/pg19006.cover.medium.jpg	2020-06-09 23:41:13.530445	ebooks/19006
161893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19006/19006.txt	2006-08-08 02:57:56	ebooks/19006
612819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19007/19007-8.txt	2006-08-08 13:20:36	ebooks/19007
237790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19007/19007-8.zip	2006-08-08 13:20:38	ebooks/19007
18752	image/jpeg	http://www.gutenberg.org/cache/epub/19007/pg19007.cover.medium.jpg	2020-06-09 23:41:20.287359	ebooks/19007
1257177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19007/19007-h.zip	2006-08-08 13:20:40	ebooks/19007
3406430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19007.kindle.images	2020-06-09 23:41:18.464396	ebooks/19007
237752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19007/19007.zip	2006-08-08 13:20:38	ebooks/19007
1214669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19007.kindle.noimages	2020-06-09 23:41:19.948369	ebooks/19007
1682154	application/epub+zip	http://www.gutenberg.org/ebooks/19007.epub.images	2020-06-09 23:41:15.08343	ebooks/19007
333225	application/epub+zip	http://www.gutenberg.org/ebooks/19007.epub.noimages	2020-06-09 23:41:16.561424	ebooks/19007
612810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19007/19007.txt	2006-08-08 13:20:36	ebooks/19007
4291	image/jpeg	http://www.gutenberg.org/cache/epub/19007/pg19007.cover.small.jpg	2020-06-09 23:41:20.119353	ebooks/19007
688527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19007/19007-h/19007-h.htm	2006-08-08 13:20:36	ebooks/19007
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/19007.rdf	2020-06-11 01:15:15.63894	ebooks/19007
612796	text/plain	http://www.gutenberg.org/ebooks/19007.txt.utf-8	2020-06-09 23:41:13.91544	ebooks/19007
33674	image/jpeg	http://www.gutenberg.org/cache/epub/19008/pg19008.cover.medium.jpg	2020-06-09 23:41:25.439294	ebooks/19008
567249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19008/19008-h/19008-h.htm	2006-08-08 13:18:32	ebooks/19008
260769	application/epub+zip	http://www.gutenberg.org/ebooks/19008.epub.images	2020-06-09 23:41:21.525355	ebooks/19008
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/19008.rdf	2020-06-11 01:15:15.664947	ebooks/19008
6283	image/jpeg	http://www.gutenberg.org/cache/epub/19008/pg19008.cover.small.jpg	2020-06-09 23:41:25.284286	ebooks/19008
469519	text/plain	http://www.gutenberg.org/ebooks/19008.txt.utf-8	2020-06-09 23:41:20.698346	ebooks/19008
187402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19008/19008-h.zip	2006-08-08 13:18:34	ebooks/19008
917608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19008.kindle.noimages	2020-06-09 23:41:25.12629	ebooks/19008
1021869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19008.kindle.images	2020-06-09 23:41:24.239307	ebooks/19008
173884	application/zip	http://www.gutenberg.org/files/19008/19008-8.zip	2006-08-08 13:18:34	ebooks/19008
250068	application/epub+zip	http://www.gutenberg.org/ebooks/19008.epub.noimages	2020-06-09 23:41:23.003341	ebooks/19008
456002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19008/19008-8.txt	2006-08-08 13:18:32	ebooks/19008
4817	image/jpeg	http://www.gutenberg.org/cache/epub/19009/pg19009.cover.small.jpg	2020-06-09 23:41:33.173392	ebooks/19009
127132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19009/19009-8.txt	2006-08-08 13:19:06	ebooks/19009
2471960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19009/19009-h.zip	2006-08-08 13:19:10	ebooks/19009
49155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19009/19009.zip	2006-08-08 13:19:10	ebooks/19009
143764	application/epub+zip	http://www.gutenberg.org/ebooks/19009.epub.noimages	2020-06-09 23:41:28.171502	ebooks/19009
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/19009.rdf	2020-06-11 01:15:15.692939	ebooks/19009
11764426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19009.kindle.images	2020-06-09 23:41:32.241423	ebooks/19009
5377962	application/epub+zip	http://www.gutenberg.org/ebooks/19009.epub.images	2020-06-09 23:41:27.477281	ebooks/19009
160641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19009/19009-h/19009-h.htm	2006-08-08 13:19:06	ebooks/19009
127124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19009/19009.txt	2006-08-08 13:19:06	ebooks/19009
505232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19009.kindle.noimages	2020-06-09 23:41:33.003399	ebooks/19009
19398	image/jpeg	http://www.gutenberg.org/cache/epub/19009/pg19009.cover.medium.jpg	2020-06-09 23:41:33.339387	ebooks/19009
49183	application/zip	http://www.gutenberg.org/files/19009/19009-8.zip	2006-08-08 13:19:10	ebooks/19009
127106	text/plain	http://www.gutenberg.org/ebooks/19009.txt.utf-8	2020-06-09 23:41:25.805292	ebooks/19009
119107	application/epub+zip	http://www.gutenberg.org/ebooks/1901.epub.images	2020-06-01 01:17:14.461754	ebooks/1901
477759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1901.kindle.noimages	2020-06-01 01:17:15.69073	ebooks/1901
477771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1901.kindle.images	2020-06-01 01:17:15.153732	ebooks/1901
284594	text/html; charset=us-ascii	http://www.gutenberg.org/files/1901/1901-h/1901-h.htm	2013-02-06 05:24:34	ebooks/1901
100564	application/zip	http://www.gutenberg.org/files/1901/1901-h.zip	2013-02-06 05:24:34	ebooks/1901
12339	image/jpeg	http://www.gutenberg.org/cache/epub/1901/pg1901.cover.medium.jpg	2020-06-01 01:17:15.74473	ebooks/1901
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/1901.rdf	2020-06-11 01:01:41.993185	ebooks/1901
255316	text/plain	http://www.gutenberg.org/ebooks/1901.txt.utf-8	2020-06-01 01:17:14.192765	ebooks/1901
3284	image/jpeg	http://www.gutenberg.org/cache/epub/1901/pg1901.cover.small.jpg	2020-06-01 01:17:15.718737	ebooks/1901
97182	application/zip	http://www.gutenberg.org/files/1901/1901.zip	2008-11-06 21:27:54	ebooks/1901
255344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1901/1901.txt	2008-11-06 21:27:08	ebooks/1901
119107	application/epub+zip	http://www.gutenberg.org/ebooks/1901.epub.noimages	2020-06-01 01:17:14.614743	ebooks/1901
2178088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19010.kindle.images	2020-06-09 23:41:36.148353	ebooks/19010
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/19010.rdf	2020-06-11 01:15:15.72194	ebooks/19010
131946	application/zip	http://www.gutenberg.org/files/19010/19010-8.zip	2006-08-08 13:19:30	ebooks/19010
18117	image/jpeg	http://www.gutenberg.org/cache/epub/19010/pg19010.cover.medium.jpg	2020-06-09 23:41:37.45134	ebooks/19010
375931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19010/19010-h/19010-h.htm	2006-08-08 13:19:28	ebooks/19010
351371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19010/19010.txt	2006-08-08 13:19:28	ebooks/19010
1099436	application/epub+zip	http://www.gutenberg.org/ebooks/19010.epub.images	2020-06-09 23:41:34.464398	ebooks/19010
627102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19010/19010-h.zip	2006-08-08 13:19:30	ebooks/19010
351408	text/plain	http://www.gutenberg.org/ebooks/19010.txt.utf-8	2020-06-09 23:41:33.739394	ebooks/19010
776534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19010.kindle.noimages	2020-06-09 23:41:37.144346	ebooks/19010
351380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19010/19010-8.txt	2006-08-08 13:19:28	ebooks/19010
4599	image/jpeg	http://www.gutenberg.org/cache/epub/19010/pg19010.cover.small.jpg	2020-06-09 23:41:37.298337	ebooks/19010
131872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19010/19010.zip	2006-08-08 13:19:30	ebooks/19010
198122	application/epub+zip	http://www.gutenberg.org/ebooks/19010.epub.noimages	2020-06-09 23:41:34.902393	ebooks/19010
1434690	text/html	http://www.gutenberg.org/files/19011/19011-h/19011-h.htm	2006-08-08 13:51:39	ebooks/19011
1173450	text/plain	http://www.gutenberg.org/ebooks/19011.txt.utf-8	2020-06-09 23:41:37.857359	ebooks/19011
1065945	application/epub+zip	http://www.gutenberg.org/ebooks/19011.epub.images	2020-06-09 23:41:40.056314	ebooks/19011
582680	application/epub+zip	http://www.gutenberg.org/ebooks/19011.epub.noimages	2020-06-09 23:41:41.401303	ebooks/19011
19999	image/jpeg	http://www.gutenberg.org/cache/epub/19011/pg19011.cover.medium.jpg	2020-06-09 23:41:50.964458	ebooks/19011
421018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19011/19011.zip	2006-08-08 14:01:46	ebooks/19011
5025	image/jpeg	http://www.gutenberg.org/cache/epub/19011/pg19011.cover.small.jpg	2020-06-09 23:41:50.619491	ebooks/19011
3407768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19011.kindle.images	2020-06-09 23:41:45.848526	ebooks/19011
2492058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19011.kindle.noimages	2020-06-09 23:41:50.219501	ebooks/19011
1173449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19011/19011.txt	2006-08-08 14:01:45	ebooks/19011
889623	text/html	http://www.gutenberg.org/files/19011/19011-h.zip	2006-08-08 14:01:46	ebooks/19011
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/19011.rdf	2020-06-11 01:15:15.747936	ebooks/19011
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/19012.rdf	2020-06-11 01:15:15.770936	ebooks/19012
123832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19012/19012.zip	2006-08-09 02:43:02	ebooks/19012
341683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19012/19012.txt	2006-08-09 02:43:00	ebooks/19012
375332	text/html	http://www.gutenberg.org/ebooks/19012.html.images	2020-06-09 23:41:52.036454	ebooks/19012
17556	image/jpeg	http://www.gutenberg.org/cache/epub/19012/pg19012.cover.medium.jpg	2020-06-09 23:41:55.377405	ebooks/19012
4629	image/jpeg	http://www.gutenberg.org/cache/epub/19012/pg19012.cover.small.jpg	2020-06-09 23:41:55.235425	ebooks/19012
188977	application/epub+zip	http://www.gutenberg.org/ebooks/19012.epub.images	2020-06-09 23:41:52.654456	ebooks/19012
341655	text/plain	http://www.gutenberg.org/ebooks/19012.txt.utf-8	2020-06-09 23:41:51.721467	ebooks/19012
746333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19012.kindle.noimages	2020-06-09 23:41:55.09341	ebooks/19012
375332	text/html	http://www.gutenberg.org/ebooks/19012.html.noimages	2020-06-09 23:41:52.19645	ebooks/19012
188977	application/epub+zip	http://www.gutenberg.org/ebooks/19012.epub.noimages	2020-06-09 23:41:53.061464	ebooks/19012
746341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19012.kindle.images	2020-06-09 23:41:54.076421	ebooks/19012
77065	text/plain	http://www.gutenberg.org/ebooks/19013.txt.utf-8	2020-06-09 23:41:55.716414	ebooks/19013
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/19013.rdf	2020-06-11 01:15:15.79494	ebooks/19013
91199	text/html	http://www.gutenberg.org/ebooks/19013.html.images	2020-06-09 23:41:55.87141	ebooks/19013
92466	application/epub+zip	http://www.gutenberg.org/ebooks/19013.epub.noimages	2020-06-09 23:41:56.815402	ebooks/19013
343814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19013.kindle.noimages	2020-06-09 23:41:57.92238	ebooks/19013
4863	image/jpeg	http://www.gutenberg.org/cache/epub/19013/pg19013.cover.small.jpg	2020-06-09 23:41:58.066384	ebooks/19013
28494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19013/19013-8.zip	2006-08-09 02:51:10	ebooks/19013
343822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19013.kindle.images	2020-06-09 23:41:57.369413	ebooks/19013
75320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19013/19013-8.txt	2006-08-09 02:51:06	ebooks/19013
92466	application/epub+zip	http://www.gutenberg.org/ebooks/19013.epub.images	2020-06-09 23:41:56.380397	ebooks/19013
91199	text/html	http://www.gutenberg.org/ebooks/19013.html.noimages	2020-06-09 23:41:55.984402	ebooks/19013
20586	image/jpeg	http://www.gutenberg.org/cache/epub/19013/pg19013.cover.medium.jpg	2020-06-09 23:41:58.210433	ebooks/19013
306263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19014.kindle.noimages	2020-06-09 23:42:00.755339	ebooks/19014
70399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19014/19014-h/19014-h.htm	2006-08-09 02:53:42	ebooks/19014
67383	text/plain	http://www.gutenberg.org/ebooks/19014.txt.utf-8	2020-06-09 23:41:58.553371	ebooks/19014
78643	application/epub+zip	http://www.gutenberg.org/ebooks/19014.epub.noimages	2020-06-09 23:41:59.720357	ebooks/19014
67405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19014/19014.txt	2006-08-09 02:56:24	ebooks/19014
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/19014.rdf	2020-06-11 01:15:15.824938	ebooks/19014
27032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19014/19014.zip	2006-08-09 02:58:26	ebooks/19014
270598	application/epub+zip	http://www.gutenberg.org/ebooks/19014.epub.images	2020-06-09 23:41:59.319369	ebooks/19014
5281	image/jpeg	http://www.gutenberg.org/cache/epub/19014/pg19014.cover.small.jpg	2020-06-09 23:42:00.897334	ebooks/19014
19188	image/jpeg	http://www.gutenberg.org/cache/epub/19014/pg19014.cover.medium.jpg	2020-06-09 23:42:01.04034	ebooks/19014
67414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19014/19014-8.txt	2006-08-09 02:56:56	ebooks/19014
27052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19014/19014-8.zip	2006-08-09 02:58:26	ebooks/19014
480885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19014/19014-h.zip	2006-08-09 02:58:26	ebooks/19014
641003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19014.kindle.images	2020-06-09 23:42:00.301343	ebooks/19014
356140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19015/19015-8.txt	2006-08-09 03:06:02	ebooks/19015
5213	image/jpeg	http://www.gutenberg.org/cache/epub/19015/pg19015.cover.small.jpg	2020-06-09 23:42:05.351283	ebooks/19015
400205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19015/19015-h/19015-h.htm	2006-08-09 03:06:02	ebooks/19015
356131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19015/19015.txt	2006-08-09 03:06:02	ebooks/19015
133905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19015/19015.zip	2006-08-09 03:06:02	ebooks/19015
200170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19015/19015-h.zip	2006-08-09 03:06:02	ebooks/19015
209182	application/epub+zip	http://www.gutenberg.org/ebooks/19015.epub.noimages	2020-06-09 23:42:02.787327	ebooks/19015
840782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19015.kindle.noimages	2020-06-09 23:42:05.194277	ebooks/19015
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/19015.rdf	2020-06-11 01:15:15.853939	ebooks/19015
18386	image/jpeg	http://www.gutenberg.org/cache/epub/19015/pg19015.cover.medium.jpg	2020-06-09 23:42:05.512283	ebooks/19015
301554	application/epub+zip	http://www.gutenberg.org/ebooks/19015.epub.images	2020-06-09 23:42:02.182352	ebooks/19015
133946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19015/19015-8.zip	2006-08-09 03:06:02	ebooks/19015
356119	text/plain	http://www.gutenberg.org/ebooks/19015.txt.utf-8	2020-06-09 23:42:01.3954	ebooks/19015
985942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19015.kindle.images	2020-06-09 23:42:03.996298	ebooks/19015
135319	application/zip	http://www.gutenberg.org/files/19016/19016-8.zip	2006-08-09 12:36:22	ebooks/19016
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/19016.rdf	2020-06-11 01:15:15.888941	ebooks/19016
425158	application/epub+zip	http://www.gutenberg.org/ebooks/19016.epub.images	2020-06-09 23:42:06.770315	ebooks/19016
372682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19016/19016-8.txt	2006-08-09 12:36:20	ebooks/19016
25884	image/jpeg	http://www.gutenberg.org/cache/epub/19016/pg19016.cover.medium.jpg	2020-06-09 23:42:10.396418	ebooks/19016
220409	application/epub+zip	http://www.gutenberg.org/ebooks/19016.epub.noimages	2020-06-09 23:42:07.405471	ebooks/19016
425656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19016/19016-h/19016-h.htm	2006-08-09 12:36:20	ebooks/19016
5862	image/jpeg	http://www.gutenberg.org/cache/epub/19016/pg19016.cover.small.jpg	2020-06-09 23:42:10.234418	ebooks/19016
303076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19016/19016-h.zip	2006-08-09 12:36:22	ebooks/19016
372649	text/plain	http://www.gutenberg.org/ebooks/19016.txt.utf-8	2020-06-09 23:42:05.896298	ebooks/19016
894633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19016.kindle.noimages	2020-06-09 23:42:10.069431	ebooks/19016
135298	application/zip	http://www.gutenberg.org/files/19016/19016.zip	2006-08-09 12:36:22	ebooks/19016
372673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19016/19016.txt	2006-08-09 12:36:20	ebooks/19016
1214058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19016.kindle.images	2020-06-09 23:42:08.726462	ebooks/19016
4729	image/jpeg	http://www.gutenberg.org/cache/epub/19017/pg19017.cover.small.jpg	2020-06-09 23:42:13.92137	ebooks/19017
706002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19017.kindle.images	2020-06-09 23:42:12.816386	ebooks/19017
114931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19017/19017.zip	2006-08-10 01:38:50	ebooks/19017
171494	application/epub+zip	http://www.gutenberg.org/ebooks/19017.epub.images	2020-06-09 23:42:11.396431	ebooks/19017
295393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19017/19017.txt	2006-08-10 01:38:48	ebooks/19017
295402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19017/19017-8.txt	2006-08-10 01:38:48	ebooks/19017
295371	text/plain	http://www.gutenberg.org/ebooks/19017.txt.utf-8	2020-06-09 23:42:10.782436	ebooks/19017
121140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19017/19017-h.zip	2006-08-10 01:38:50	ebooks/19017
705994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19017.kindle.noimages	2020-06-09 23:42:13.771386	ebooks/19017
171494	application/epub+zip	http://www.gutenberg.org/ebooks/19017.epub.noimages	2020-06-09 23:42:11.870409	ebooks/19017
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/19017.rdf	2020-06-11 01:15:15.916944	ebooks/19017
322355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19017/19017-h/19017-h.htm	2006-08-10 01:38:50	ebooks/19017
114952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19017/19017-8.zip	2006-08-10 01:38:50	ebooks/19017
16964	image/jpeg	http://www.gutenberg.org/cache/epub/19017/pg19017.cover.medium.jpg	2020-06-09 23:42:14.066386	ebooks/19017
187332	text/plain	http://www.gutenberg.org/ebooks/19018.txt.utf-8	2020-06-09 23:42:14.424369	ebooks/19018
68542	application/zip	http://www.gutenberg.org/files/19018/19018.zip	2006-08-10 01:48:16	ebooks/19018
135898	application/epub+zip	http://www.gutenberg.org/ebooks/19018.epub.noimages	2020-06-09 23:42:15.605353	ebooks/19018
520658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19018.kindle.images	2020-06-09 23:42:16.398337	ebooks/19018
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/19018.rdf	2020-06-11 01:15:15.940949	ebooks/19018
226568	text/html	http://www.gutenberg.org/ebooks/19018.html.noimages	2020-06-09 23:42:14.815469	ebooks/19018
187360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19018/19018.txt	2006-08-10 01:48:16	ebooks/19018
4591	image/jpeg	http://www.gutenberg.org/cache/epub/19018/pg19018.cover.small.jpg	2020-06-09 23:42:17.335333	ebooks/19018
226568	text/html	http://www.gutenberg.org/ebooks/19018.html.images	2020-06-09 23:42:14.676374	ebooks/19018
135898	application/epub+zip	http://www.gutenberg.org/ebooks/19018.epub.images	2020-06-09 23:42:15.227352	ebooks/19018
520650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19018.kindle.noimages	2020-06-09 23:42:17.192328	ebooks/19018
18385	image/jpeg	http://www.gutenberg.org/cache/epub/19018/pg19018.cover.medium.jpg	2020-06-09 23:42:17.478322	ebooks/19018
115849	application/zip	http://www.gutenberg.org/files/19019/19019-8.zip	2006-08-10 01:51:08	ebooks/19019
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/19019.rdf	2020-06-11 01:15:15.969935	ebooks/19019
839725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19019.kindle.images	2020-06-09 23:42:20.554296	ebooks/19019
21522	image/jpeg	http://www.gutenberg.org/cache/epub/19019/pg19019.cover.medium.jpg	2020-06-09 23:42:22.216575	ebooks/19019
193786	application/epub+zip	http://www.gutenberg.org/ebooks/19019.epub.noimages	2020-06-09 23:42:19.275307	ebooks/19019
319967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19019/19019.txt	2006-08-10 01:51:04	ebooks/19019
319818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19019/19019-8.txt	2006-08-10 01:51:04	ebooks/19019
5077	image/jpeg	http://www.gutenberg.org/cache/epub/19019/pg19019.cover.small.jpg	2020-06-09 23:42:22.027566	ebooks/19019
319934	text/plain	http://www.gutenberg.org/ebooks/19019.txt.utf-8	2020-06-09 23:42:17.828318	ebooks/19019
149012	application/zip	http://www.gutenberg.org/files/19019/19019-h.zip	2006-08-10 01:51:08	ebooks/19019
376144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19019/19019-h/19019-h.htm	2006-08-10 01:51:08	ebooks/19019
215853	application/epub+zip	http://www.gutenberg.org/ebooks/19019.epub.images	2020-06-09 23:42:18.683357	ebooks/19019
804602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19019.kindle.noimages	2020-06-09 23:42:21.835568	ebooks/19019
115788	application/zip	http://www.gutenberg.org/files/19019/19019.zip	2006-08-10 01:51:08	ebooks/19019
39702	text/html	http://www.gutenberg.org/files/1902/1902-h.zip	2005-03-22 08:49:16	ebooks/1902
61291	application/epub+zip	http://www.gutenberg.org/ebooks/1902.epub.noimages	2020-06-01 01:17:16.04572	ebooks/1902
61291	application/epub+zip	http://www.gutenberg.org/ebooks/1902.epub.images	2020-06-01 01:17:15.975721	ebooks/1902
14052	application/rdf+xml	http://www.gutenberg.org/ebooks/1902.rdf	2020-06-11 01:01:42.021234	ebooks/1902
38529	application/zip	http://www.gutenberg.org/files/1902/1902.zip	2005-03-22 08:49:16	ebooks/1902
2935	image/jpeg	http://www.gutenberg.org/cache/epub/1902/pg1902.cover.small.jpg	2020-06-01 01:17:16.627708	ebooks/1902
97069	text/plain	http://www.gutenberg.org/ebooks/1902.txt.utf-8	2020-06-01 01:17:15.85772	ebooks/1902
241483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1902.kindle.images	2020-06-01 01:17:16.324714	ebooks/1902
104097	text/html	http://www.gutenberg.org/files/1902/1902-h/1902-h.htm	2005-03-22 08:47:37	ebooks/1902
241467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1902.kindle.noimages	2020-06-01 01:17:16.601708	ebooks/1902
97068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1902/1902.txt	2005-03-22 08:49:16	ebooks/1902
12155	image/jpeg	http://www.gutenberg.org/cache/epub/1902/pg1902.cover.medium.jpg	2020-06-01 01:17:16.651717	ebooks/1902
290607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19020/19020.zip	2006-08-10 01:57:12	ebooks/19020
290702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19020/19020-8.zip	2006-08-10 01:57:12	ebooks/19020
1545542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19020.kindle.noimages	2020-06-09 23:42:28.379482	ebooks/19020
375206	application/epub+zip	http://www.gutenberg.org/ebooks/19020.epub.noimages	2020-06-09 23:42:24.42054	ebooks/19020
1545550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19020.kindle.images	2020-06-09 23:42:26.393509	ebooks/19020
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/19020.rdf	2020-06-11 01:15:15.998938	ebooks/19020
301899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19020/19020-h.zip	2006-08-10 01:57:12	ebooks/19020
824528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19020/19020-h/19020-h.htm	2006-08-10 01:57:12	ebooks/19020
23117	image/jpeg	http://www.gutenberg.org/cache/epub/19020/pg19020.cover.medium.jpg	2020-06-09 23:42:28.707485	ebooks/19020
375206	application/epub+zip	http://www.gutenberg.org/ebooks/19020.epub.images	2020-06-09 23:42:23.705555	ebooks/19020
763138	text/plain	http://www.gutenberg.org/ebooks/19020.txt.utf-8	2020-06-09 23:42:22.668584	ebooks/19020
763134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19020/19020-8.txt	2006-08-10 01:57:12	ebooks/19020
5068	image/jpeg	http://www.gutenberg.org/cache/epub/19020/pg19020.cover.small.jpg	2020-06-09 23:42:28.54551	ebooks/19020
763126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19020/19020.txt	2006-08-10 01:57:12	ebooks/19020
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/19021.rdf	2020-06-11 01:15:16.025933	ebooks/19021
124608	text/plain; charset=utf-8	http://www.gutenberg.org/files/19021/19021-0.zip	2006-08-10 02:11:22	ebooks/19021
726668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19021.kindle.images	2020-06-09 23:42:31.212445	ebooks/19021
350647	text/html	http://www.gutenberg.org/ebooks/19021.html.images	2020-06-09 23:42:29.252489	ebooks/19021
123196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19021/19021-8.zip	2006-08-10 02:11:22	ebooks/19021
312612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19021/19021-8.txt	2006-08-10 02:11:18	ebooks/19021
350647	text/html	http://www.gutenberg.org/ebooks/19021.html.noimages	2020-06-09 23:42:29.408473	ebooks/19021
187516	application/epub+zip	http://www.gutenberg.org/ebooks/19021.epub.images	2020-06-09 23:42:29.860497	ebooks/19021
5214	image/jpeg	http://www.gutenberg.org/cache/epub/19021/pg19021.cover.small.jpg	2020-06-09 23:42:32.31147	ebooks/19021
726660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19021.kindle.noimages	2020-06-09 23:42:32.165436	ebooks/19021
17778	image/jpeg	http://www.gutenberg.org/cache/epub/19021/pg19021.cover.medium.jpg	2020-06-09 23:42:32.455436	ebooks/19021
320933	text/plain; charset=utf-8	http://www.gutenberg.org/files/19021/19021-0.txt	2006-08-10 02:11:14	ebooks/19021
187516	application/epub+zip	http://www.gutenberg.org/ebooks/19021.epub.noimages	2020-06-09 23:42:30.263474	ebooks/19021
5604	image/jpeg	http://www.gutenberg.org/cache/epub/19022/pg19022.cover.small.jpg	2020-06-09 23:42:46.230284	ebooks/19022
31393189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19022.kindle.images	2020-06-09 23:42:44.8573	ebooks/19022
346104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19022/19022.txt	2006-08-10 04:43:06	ebooks/19022
733902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19022.kindle.noimages	2020-06-09 23:42:46.03128	ebooks/19022
20426	image/jpeg	http://www.gutenberg.org/cache/epub/19022/pg19022.cover.medium.jpg	2020-06-09 23:42:46.424464	ebooks/19022
346103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19022/19022-8.txt	2006-08-10 04:43:06	ebooks/19022
410339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19022/19022-h/19022-h.htm	2006-08-10 04:43:06	ebooks/19022
182472	application/epub+zip	http://www.gutenberg.org/ebooks/19022.epub.noimages	2020-06-09 23:42:36.568396	ebooks/19022
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/19022.rdf	2020-06-11 01:15:16.052944	ebooks/19022
15593785	application/epub+zip	http://www.gutenberg.org/ebooks/19022.epub.images	2020-06-09 23:42:35.843396	ebooks/19022
346075	text/plain	http://www.gutenberg.org/ebooks/19022.txt.utf-8	2020-06-09 23:42:32.80646	ebooks/19022
100419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19022/19022.zip	2006-08-10 04:43:12	ebooks/19022
100436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19022/19022-8.zip	2006-08-10 04:43:12	ebooks/19022
7162595	application/zip	http://www.gutenberg.org/files/19022/19022-h.zip	2006-08-10 04:43:14	ebooks/19022
16404	application/rdf+xml	http://www.gutenberg.org/ebooks/19023.rdf	2020-06-11 01:15:16.082935	ebooks/19023
181013	application/zip	http://www.gutenberg.org/files/19023/19023-8.zip	2006-08-10 10:50:08	ebooks/19023
31072	image/jpeg	http://www.gutenberg.org/cache/epub/19023/pg19023.cover.medium.jpg	2020-06-09 23:42:49.799473	ebooks/19023
2344446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19023.kindle.images	2020-06-09 23:42:48.808425	ebooks/19023
461181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19023/19023-8.txt	2006-08-10 10:50:08	ebooks/19023
1121217	application/epub+zip	http://www.gutenberg.org/ebooks/19023.epub.images	2020-06-09 23:42:47.400468	ebooks/19023
1591850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19023/19023-h.zip	2006-08-10 10:50:08	ebooks/19023
180961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19023/19023.zip	2006-08-10 10:50:08	ebooks/19023
255483	application/epub+zip	http://www.gutenberg.org/ebooks/19023.epub.noimages	2020-06-09 23:42:47.671445	ebooks/19023
4292	image/jpeg	http://www.gutenberg.org/cache/epub/19023/pg19023.cover.small.jpg	2020-06-09 23:42:49.77442	ebooks/19023
461172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19023/19023.txt	2006-08-10 10:50:08	ebooks/19023
479474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19023/19023-h/19023-h.htm	2006-08-10 10:50:08	ebooks/19023
941303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19023.kindle.noimages	2020-06-09 23:42:49.747412	ebooks/19023
461166	text/plain	http://www.gutenberg.org/ebooks/19023.txt.utf-8	2020-06-09 23:42:46.886455	ebooks/19023
604980	application/epub+zip	http://www.gutenberg.org/ebooks/19024.epub.noimages	2020-06-09 23:42:52.565427	ebooks/19024
1326484	text/html	http://www.gutenberg.org/ebooks/19024.html.noimages	2020-06-09 23:42:51.09841	ebooks/19024
1242560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19024/19024-8.txt	2006-08-10 10:59:54	ebooks/19024
5345	image/jpeg	http://www.gutenberg.org/cache/epub/19024/pg19024.cover.small.jpg	2020-06-09 23:42:58.017319	ebooks/19024
1326484	text/html	http://www.gutenberg.org/ebooks/19024.html.images	2020-06-09 23:42:50.769426	ebooks/19024
604980	application/epub+zip	http://www.gutenberg.org/ebooks/19024.epub.images	2020-06-09 23:42:51.935405	ebooks/19024
2358008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19024.kindle.images	2020-06-09 23:42:55.242367	ebooks/19024
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/19024.rdf	2020-06-11 01:15:16.106935	ebooks/19024
2358000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19024.kindle.noimages	2020-06-09 23:42:57.872317	ebooks/19024
495907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19024/19024-8.zip	2006-08-10 10:59:56	ebooks/19024
1255643	text/plain	http://www.gutenberg.org/ebooks/19024.txt.utf-8	2020-06-09 23:42:50.014456	ebooks/19024
20676	image/jpeg	http://www.gutenberg.org/cache/epub/19024/pg19024.cover.medium.jpg	2020-06-09 23:42:58.159302	ebooks/19024
353821	application/zip	http://www.gutenberg.org/files/19025/19025-h.zip	2006-08-10 11:00:08	ebooks/19025
432855	application/epub+zip	http://www.gutenberg.org/ebooks/19025.epub.images	2020-06-09 23:42:59.306292	ebooks/19025
622381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19025.kindle.noimages	2020-06-09 23:43:01.816553	ebooks/19025
16419	image/jpeg	http://www.gutenberg.org/cache/epub/19025/pg19025.cover.medium.jpg	2020-06-09 23:43:02.12555	ebooks/19025
4382	image/jpeg	http://www.gutenberg.org/cache/epub/19025/pg19025.cover.small.jpg	2020-06-09 23:43:01.971567	ebooks/19025
277694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19025/19025-h/19025-h.htm	2006-08-10 11:00:08	ebooks/19025
244286	text/plain	http://www.gutenberg.org/ebooks/19025.txt.utf-8	2020-06-09 23:42:58.508318	ebooks/19025
152285	application/epub+zip	http://www.gutenberg.org/ebooks/19025.epub.noimages	2020-06-09 23:42:59.821294	ebooks/19025
1015871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19025.kindle.images	2020-06-09 23:43:00.86227	ebooks/19025
90432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19025/19025.zip	2006-08-10 11:00:08	ebooks/19025
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/19025.rdf	2020-06-11 01:15:16.131936	ebooks/19025
244316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19025/19025.txt	2006-08-10 11:00:08	ebooks/19025
4350	image/jpeg	http://www.gutenberg.org/cache/epub/19026/pg19026.cover.small.jpg	2020-06-09 23:43:05.961501	ebooks/19026
407400	text/plain	http://www.gutenberg.org/ebooks/19026.txt.utf-8	2020-06-09 23:43:02.49555	ebooks/19026
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/19026.rdf	2020-06-11 01:15:16.15994	ebooks/19026
311645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19026/19026-h.zip	2006-08-10 10:55:02	ebooks/19026
1264442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19026.kindle.images	2020-06-09 23:43:04.751515	ebooks/19026
15402	image/jpeg	http://www.gutenberg.org/cache/epub/19026/pg19026.cover.medium.jpg	2020-06-09 23:43:06.111539	ebooks/19026
407423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19026/19026.txt	2006-08-10 10:55:02	ebooks/19026
432404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19026/19026-h/19026-h.htm	2006-08-10 10:55:02	ebooks/19026
150112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19026/19026.zip	2006-08-10 10:55:02	ebooks/19026
150130	application/zip	http://www.gutenberg.org/files/19026/19026-8.zip	2006-08-10 10:55:02	ebooks/19026
493002	application/epub+zip	http://www.gutenberg.org/ebooks/19026.epub.images	2020-06-09 23:43:03.201545	ebooks/19026
205991	application/epub+zip	http://www.gutenberg.org/ebooks/19026.epub.noimages	2020-06-09 23:43:03.61555	ebooks/19026
814127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19026.kindle.noimages	2020-06-09 23:43:05.808505	ebooks/19026
407432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19026/19026-8.txt	2006-08-10 10:55:02	ebooks/19026
334581	text/plain	http://www.gutenberg.org/ebooks/19027.txt.utf-8	2020-06-09 23:43:06.480492	ebooks/19027
377815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19027/19027-h/19027-h.htm	2006-08-11 01:41:42	ebooks/19027
16713	application/rdf+xml	http://www.gutenberg.org/ebooks/19027.rdf	2020-06-11 01:15:16.190944	ebooks/19027
189096	application/epub+zip	http://www.gutenberg.org/ebooks/19027.epub.noimages	2020-06-09 23:43:08.143474	ebooks/19027
694096	application/epub+zip	http://www.gutenberg.org/ebooks/19027.epub.images	2020-06-09 23:43:07.621493	ebooks/19027
122288	application/zip	http://www.gutenberg.org/files/19027/19027.zip	2006-08-11 01:41:42	ebooks/19027
791814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19027.kindle.noimages	2020-06-09 23:43:11.955423	ebooks/19027
17191	image/jpeg	http://www.gutenberg.org/cache/epub/19027/pg19027.cover.medium.jpg	2020-06-09 23:43:12.282426	ebooks/19027
1768782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19027.kindle.images	2020-06-09 23:43:10.835462	ebooks/19027
334612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19027/19027-8.txt	2006-08-11 01:41:42	ebooks/19027
334603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19027/19027.txt	2006-08-11 01:41:42	ebooks/19027
122309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19027/19027-8.zip	2006-08-11 01:41:42	ebooks/19027
4661	image/jpeg	http://www.gutenberg.org/cache/epub/19027/pg19027.cover.small.jpg	2020-06-09 23:43:12.120433	ebooks/19027
634450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19027/19027-h.zip	2016-05-20 09:51:26	ebooks/19027
283639	application/epub+zip	http://www.gutenberg.org/ebooks/19028.epub.noimages	2020-06-09 23:43:15.1004	ebooks/19028
965066	application/epub+zip	http://www.gutenberg.org/ebooks/19028.epub.images	2020-06-09 23:43:14.149423	ebooks/19028
544343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19028/19028-8.txt	2006-08-11 01:50:16	ebooks/19028
15904	image/jpeg	http://www.gutenberg.org/cache/epub/19028/pg19028.cover.medium.jpg	2020-06-09 23:43:19.842336	ebooks/19028
203999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19028/19028-8.zip	2006-08-11 01:50:16	ebooks/19028
581679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19028/19028-h.zip	2006-08-11 01:50:16	ebooks/19028
203902	application/zip	http://www.gutenberg.org/files/19028/19028.zip	2006-08-11 01:50:16	ebooks/19028
699950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19028/19028-h/19028-h.htm	2006-08-11 01:50:16	ebooks/19028
1168935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19028.kindle.noimages	2020-06-09 23:43:19.158337	ebooks/19028
544360	text/plain	http://www.gutenberg.org/ebooks/19028.txt.utf-8	2020-06-09 23:43:12.687427	ebooks/19028
4264	image/jpeg	http://www.gutenberg.org/cache/epub/19028/pg19028.cover.small.jpg	2020-06-09 23:43:19.563366	ebooks/19028
544348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19028/19028.txt	2006-08-11 01:50:16	ebooks/19028
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/19028.rdf	2020-06-11 01:15:16.219939	ebooks/19028
2229190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19028.kindle.images	2020-06-09 23:43:17.165363	ebooks/19028
14893	image/jpeg	http://www.gutenberg.org/cache/epub/19029/pg19029.cover.medium.jpg	2020-06-09 23:43:22.64329	ebooks/19029
54040	text/plain	http://www.gutenberg.org/ebooks/19029.txt.utf-8	2020-06-09 23:43:20.452338	ebooks/19029
21074	application/zip	http://www.gutenberg.org/files/19029/19029.zip	2006-08-11 01:56:06	ebooks/19029
56758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19029/19029-h/19029-h.htm	2006-08-11 01:56:06	ebooks/19029
892752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19029.kindle.images	2020-06-09 23:43:21.88532	ebooks/19029
333459	application/zip	http://www.gutenberg.org/files/19029/19029-h.zip	2006-08-11 01:56:06	ebooks/19029
64945	application/epub+zip	http://www.gutenberg.org/ebooks/19029.epub.noimages	2020-06-09 23:43:21.264308	ebooks/19029
54068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19029/19029.txt	2006-08-11 01:56:06	ebooks/19029
4283	image/jpeg	http://www.gutenberg.org/cache/epub/19029/pg19029.cover.small.jpg	2020-06-09 23:43:22.481289	ebooks/19029
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/19029.rdf	2020-06-11 01:15:16.247982	ebooks/19029
324919	application/epub+zip	http://www.gutenberg.org/ebooks/19029.epub.images	2020-06-09 23:43:20.90534	ebooks/19029
258953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19029.kindle.noimages	2020-06-09 23:43:22.338299	ebooks/19029
245869	text/html	http://www.gutenberg.org/ebooks/1903.html.noimages	2020-06-01 01:17:18.688709	ebooks/1903
245869	text/html	http://www.gutenberg.org/ebooks/1903.html.images	2020-06-01 01:17:18.62971	ebooks/1903
225666	text/plain	http://www.gutenberg.org/ebooks/1903.txt.utf-8	2020-06-01 01:17:18.489704	ebooks/1903
413068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1903.kindle.noimages	2020-06-01 01:17:19.817669	ebooks/1903
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/1903.rdf	2020-06-11 01:01:42.047172	ebooks/1903
106356	application/epub+zip	http://www.gutenberg.org/ebooks/1903.epub.noimages	2020-06-01 01:17:18.872723	ebooks/1903
225371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1903/1903.txt	2015-04-03 05:52:20	ebooks/1903
413080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1903.kindle.images	2020-06-01 01:17:19.343674	ebooks/1903
4062	image/jpeg	http://www.gutenberg.org/cache/epub/1903/pg1903.cover.small.jpg	2020-06-01 01:17:19.843673	ebooks/1903
106356	application/epub+zip	http://www.gutenberg.org/ebooks/1903.epub.images	2020-06-01 01:17:18.79969	ebooks/1903
17438	image/jpeg	http://www.gutenberg.org/cache/epub/1903/pg1903.cover.medium.jpg	2020-06-01 01:17:19.868666	ebooks/1903
72752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1903/1903.zip	2015-04-03 05:52:36	ebooks/1903
57558	application/zip	http://www.gutenberg.org/files/19030/19030-0.zip	2006-08-11 23:24:26	ebooks/19030
158412	text/plain; charset=utf-8	http://www.gutenberg.org/files/19030/19030-0.txt	2006-08-11 23:23:10	ebooks/19030
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/19030.rdf	2020-06-11 01:15:16.276237	ebooks/19030
60118	text/html; charset=utf-8	http://www.gutenberg.org/files/19030/19030-h.zip	2006-08-11 23:24:26	ebooks/19030
181878	text/html; charset=utf-8	http://www.gutenberg.org/files/19030/19030-h/19030-h.htm	2006-08-11 23:23:18	ebooks/19030
3285	image/jpeg	http://www.gutenberg.org/cache/epub/19030/pg19030.cover.small.jpg	2020-06-09 23:43:23.905275	ebooks/19030
158405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19030/19030.txt	2006-08-11 23:24:10	ebooks/19030
105981	application/epub+zip	http://www.gutenberg.org/ebooks/19030.epub.noimages	2020-06-09 23:43:23.680284	ebooks/19030
12956	image/jpeg	http://www.gutenberg.org/cache/epub/19030/pg19030.cover.medium.jpg	2020-06-09 23:43:24.054281	ebooks/19030
105981	application/epub+zip	http://www.gutenberg.org/ebooks/19030.epub.images	2020-06-09 23:43:23.315287	ebooks/19030
57422	application/zip	http://www.gutenberg.org/files/19030/19030.zip	2006-08-11 23:24:26	ebooks/19030
310241	text/plain	http://www.gutenberg.org/ebooks/19031.txt.utf-8	2020-06-09 23:43:24.421283	ebooks/19031
415942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19031/19031-h/19031-h.htm	2006-08-11 23:30:14	ebooks/19031
310298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19031/19031.txt	2006-08-11 23:30:14	ebooks/19031
310254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19031/19031-8.txt	2006-08-11 23:30:14	ebooks/19031
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/19031.rdf	2020-06-11 01:15:16.305264	ebooks/19031
33174	image/jpeg	http://www.gutenberg.org/cache/epub/19031/pg19031.cover.medium.jpg	2020-06-09 23:43:37.11231	ebooks/19031
107131	application/zip	http://www.gutenberg.org/files/19031/19031-8.zip	2006-08-11 23:30:14	ebooks/19031
195443	application/epub+zip	http://www.gutenberg.org/ebooks/19031.epub.noimages	2020-06-09 23:43:28.235442	ebooks/19031
6273	image/jpeg	http://www.gutenberg.org/cache/epub/19031/pg19031.cover.small.jpg	2020-06-09 23:43:36.907313	ebooks/19031
107114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19031/19031.zip	2006-08-11 23:30:14	ebooks/19031
455728	application/epub+zip	http://www.gutenberg.org/ebooks/19031.epub.images	2020-06-09 23:43:26.375493	ebooks/19031
720185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19031.kindle.noimages	2020-06-09 23:43:36.696317	ebooks/19031
345803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19031/19031-h.zip	2006-08-11 23:30:14	ebooks/19031
1253042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19031.kindle.images	2020-06-09 23:43:35.571384	ebooks/19031
1139199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19032.kindle.noimages	2020-06-09 23:43:52.664403	ebooks/19032
198989	application/zip	http://www.gutenberg.org/files/19032/19032.zip	2006-08-11 23:36:20	ebooks/19032
304679	application/epub+zip	http://www.gutenberg.org/ebooks/19032.epub.noimages	2020-06-09 23:43:40.932555	ebooks/19032
548862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19032/19032-h/19032-h.htm	2006-08-11 23:36:18	ebooks/19032
494708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19032/19032.txt	2006-08-11 23:36:18	ebooks/19032
5671678	application/zip	http://www.gutenberg.org/files/19032/19032-h.zip	2006-08-11 23:36:20	ebooks/19032
27584874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19032.kindle.images	2020-06-09 23:43:50.919458	ebooks/19032
494707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19032/19032-8.txt	2006-08-11 23:36:18	ebooks/19032
494843	text/plain	http://www.gutenberg.org/ebooks/19032.txt.utf-8	2020-06-09 23:43:37.60132	ebooks/19032
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/19032.rdf	2020-06-11 01:15:16.332236	ebooks/19032
6052	image/jpeg	http://www.gutenberg.org/cache/epub/19032/pg19032.cover.small.jpg	2020-06-09 23:43:52.845408	ebooks/19032
33374	image/jpeg	http://www.gutenberg.org/cache/epub/19032/pg19032.cover.medium.jpg	2020-06-09 23:43:53.020445	ebooks/19032
199227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19032/19032-8.zip	2006-08-11 23:36:20	ebooks/19032
12437876	application/epub+zip	http://www.gutenberg.org/ebooks/19032.epub.images	2020-06-09 23:43:40.102359	ebooks/19032
285333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19033.kindle.noimages	2020-06-09 23:43:57.436376	ebooks/19033
74726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19033/19033.txt	2006-08-11 23:42:30	ebooks/19033
27941	application/zip	http://www.gutenberg.org/files/19033/19033.zip	2006-08-11 23:42:32	ebooks/19033
74703	text/plain	http://www.gutenberg.org/ebooks/19033.txt.utf-8	2020-06-09 23:43:53.431403	ebooks/19033
1765142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19033/19033-h.zip	2019-08-07 10:36:08	ebooks/19033
74735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19033/19033-8.txt	2006-08-11 23:42:30	ebooks/19033
105783	application/epub+zip	http://www.gutenberg.org/ebooks/19033.epub.noimages	2020-06-09 23:43:54.739392	ebooks/19033
27958	application/zip	http://www.gutenberg.org/files/19033/19033-8.zip	2006-08-11 23:42:32	ebooks/19033
28860	image/jpeg	http://www.gutenberg.org/cache/epub/19033/pg19033.cover.medium.jpg	2020-06-09 23:43:57.492414	ebooks/19033
93085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19033/19033-h/19033-h.htm	2019-08-07 10:35:42	ebooks/19033
16778	application/rdf+xml	http://www.gutenberg.org/ebooks/19033.rdf	2020-06-11 01:15:16.363277	ebooks/19033
6904033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19033.kindle.images	2020-06-09 23:43:57.066352	ebooks/19033
3554838	application/epub+zip	http://www.gutenberg.org/ebooks/19033.epub.images	2020-06-09 23:43:54.377423	ebooks/19033
4623	image/jpeg	http://www.gutenberg.org/cache/epub/19033/pg19033.cover.small.jpg	2020-06-09 23:43:57.466343	ebooks/19033
498555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19034/19034-8.txt	2006-08-12 03:46:44	ebooks/19034
501572	text/plain	http://www.gutenberg.org/ebooks/19034.txt.utf-8	2020-06-09 23:43:57.726346	ebooks/19034
275480	application/epub+zip	http://www.gutenberg.org/ebooks/19034.epub.noimages	2020-06-09 23:43:59.477327	ebooks/19034
550714	text/html	http://www.gutenberg.org/ebooks/19034.html.images	2020-06-09 23:43:58.246356	ebooks/19034
275479	application/epub+zip	http://www.gutenberg.org/ebooks/19034.epub.images	2020-06-09 23:43:58.99836	ebooks/19034
1078887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19034.kindle.images	2020-06-09 23:44:00.931301	ebooks/19034
1078880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19034.kindle.noimages	2020-06-09 23:44:02.399286	ebooks/19034
550714	text/html	http://www.gutenberg.org/ebooks/19034.html.noimages	2020-06-09 23:43:58.438339	ebooks/19034
196233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19034/19034-8.zip	2006-08-12 03:46:46	ebooks/19034
24132	image/jpeg	http://www.gutenberg.org/cache/epub/19034/pg19034.cover.medium.jpg	2020-06-09 23:44:02.691285	ebooks/19034
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/19034.rdf	2020-06-11 01:15:16.388227	ebooks/19034
5574	image/jpeg	http://www.gutenberg.org/cache/epub/19034/pg19034.cover.small.jpg	2020-06-09 23:44:02.5473	ebooks/19034
314686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19035/19035-8.txt	2013-04-20 05:15:36	ebooks/19035
166335	application/epub+zip	http://www.gutenberg.org/ebooks/19035.epub.noimages	2020-06-09 23:44:04.136269	ebooks/19035
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/19035.rdf	2020-06-11 01:15:16.413232	ebooks/19035
734823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19035.kindle.images	2020-06-09 23:44:05.14048	ebooks/19035
388221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19035/19035-h/19035-h.htm	2013-04-20 05:15:36	ebooks/19035
4513	image/jpeg	http://www.gutenberg.org/cache/epub/19035/pg19035.cover.small.jpg	2020-06-09 23:44:06.316467	ebooks/19035
322077	text/plain	http://www.gutenberg.org/ebooks/19035.txt.utf-8	2020-06-09 23:44:03.041337	ebooks/19035
121108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19035/19035-h.zip	2013-04-20 05:17:52	ebooks/19035
113813	application/zip	http://www.gutenberg.org/files/19035/19035-8.zip	2013-04-20 05:17:52	ebooks/19035
16668	image/jpeg	http://www.gutenberg.org/cache/epub/19035/pg19035.cover.medium.jpg	2020-06-09 23:44:06.466438	ebooks/19035
734815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19035.kindle.noimages	2020-06-09 23:44:06.16345	ebooks/19035
166335	application/epub+zip	http://www.gutenberg.org/ebooks/19035.epub.images	2020-06-09 23:44:03.680291	ebooks/19035
313964	application/zip	http://www.gutenberg.org/files/19036/19036-h.zip	2006-08-14 02:36:00	ebooks/19036
796291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19036/19036.txt	2006-08-14 02:34:32	ebooks/19036
1498694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19036.kindle.noimages	2020-06-09 23:44:11.687381	ebooks/19036
818683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19036/19036-h/19036-h.htm	2006-08-12 04:41:28	ebooks/19036
383182	application/epub+zip	http://www.gutenberg.org/ebooks/19036.epub.noimages	2020-06-09 23:44:08.270429	ebooks/19036
5890	image/jpeg	http://www.gutenberg.org/cache/epub/19036/pg19036.cover.small.jpg	2020-06-09 23:44:11.843359	ebooks/19036
27573	image/jpeg	http://www.gutenberg.org/cache/epub/19036/pg19036.cover.medium.jpg	2020-06-09 23:44:11.995358	ebooks/19036
309752	application/zip	http://www.gutenberg.org/files/19036/19036.zip	2006-08-14 02:35:58	ebooks/19036
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/19036.rdf	2020-06-11 01:15:16.44123	ebooks/19036
1498702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19036.kindle.images	2020-06-09 23:44:09.960394	ebooks/19036
383182	application/epub+zip	http://www.gutenberg.org/ebooks/19036.epub.images	2020-06-09 23:44:07.721428	ebooks/19036
309931	application/zip	http://www.gutenberg.org/files/19036/19036-8.zip	2006-08-14 02:35:58	ebooks/19036
796019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19036/19036-8.txt	2006-08-14 02:31:04	ebooks/19036
796236	text/plain	http://www.gutenberg.org/ebooks/19036.txt.utf-8	2020-06-09 23:44:06.856446	ebooks/19036
2342788	application/zip	http://www.gutenberg.org/files/19037/19037-h.zip	2006-08-13 08:04:22	ebooks/19037
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/19037.rdf	2020-06-11 01:15:16.468233	ebooks/19037
1983743	application/epub+zip	http://www.gutenberg.org/ebooks/19037.epub.images	2020-06-09 23:44:14.713372	ebooks/19037
3967539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19037.kindle.images	2020-06-09 23:44:22.637534	ebooks/19037
92900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19037/19037-8.txt	2006-08-13 08:04:18	ebooks/19037
6523	image/jpeg	http://www.gutenberg.org/cache/epub/19037/pg19037.cover.small.jpg	2020-06-09 23:44:23.125529	ebooks/19037
92873	text/plain	http://www.gutenberg.org/ebooks/19037.txt.utf-8	2020-06-09 23:44:12.364358	ebooks/19037
100091	application/epub+zip	http://www.gutenberg.org/ebooks/19037.epub.noimages	2020-06-09 23:44:16.511315	ebooks/19037
37836	image/jpeg	http://www.gutenberg.org/cache/epub/19037/pg19037.cover.medium.jpg	2020-06-09 23:44:23.284512	ebooks/19037
281029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19037.kindle.noimages	2020-06-09 23:44:22.963542	ebooks/19037
107505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19037/19037-h/19037-h.htm	2006-08-13 08:04:18	ebooks/19037
92923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19037/19037.txt	2006-08-13 08:04:18	ebooks/19037
29882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19037/19037-8.zip	2006-08-13 08:04:20	ebooks/19037
29872	application/zip	http://www.gutenberg.org/files/19037/19037.zip	2006-08-13 08:04:20	ebooks/19037
1655215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19038.kindle.images	2020-06-09 23:44:25.647509	ebooks/19038
53243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19038/19038-h/19038-h.htm	2006-08-13 08:19:16	ebooks/19038
274825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19038.kindle.noimages	2020-06-09 23:44:26.119485	ebooks/19038
45912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19038/19038.txt	2006-08-13 08:18:42	ebooks/19038
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/19038.rdf	2020-06-11 01:15:16.491228	ebooks/19038
750201	application/epub+zip	http://www.gutenberg.org/ebooks/19038.epub.images	2020-06-09 23:44:24.377497	ebooks/19038
77793	application/epub+zip	http://www.gutenberg.org/ebooks/19038.epub.noimages	2020-06-09 23:44:24.879504	ebooks/19038
45882	text/plain	http://www.gutenberg.org/ebooks/19038.txt.utf-8	2020-06-09 23:44:23.677535	ebooks/19038
3692	image/jpeg	http://www.gutenberg.org/cache/epub/19038/pg19038.cover.small.jpg	2020-06-09 23:44:26.265477	ebooks/19038
15692	image/jpeg	http://www.gutenberg.org/cache/epub/19038/pg19038.cover.medium.jpg	2020-06-09 23:44:26.409481	ebooks/19038
16949	application/zip	http://www.gutenberg.org/files/19038/19038.zip	2006-08-13 08:20:10	ebooks/19038
594560	application/zip	http://www.gutenberg.org/files/19038/19038-h.zip	2006-08-13 08:20:26	ebooks/19038
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/19039.rdf	2020-06-11 01:15:16.516225	ebooks/19039
993065	text/html	http://www.gutenberg.org/ebooks/19039.html.noimages	2020-06-09 23:44:27.757508	ebooks/19039
4875	image/jpeg	http://www.gutenberg.org/cache/epub/19039/pg19039.cover.small.jpg	2020-06-09 23:44:33.266388	ebooks/19039
993065	text/html	http://www.gutenberg.org/ebooks/19039.html.images	2020-06-09 23:44:27.505459	ebooks/19039
1830844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19039.kindle.images	2020-06-09 23:44:31.057427	ebooks/19039
381809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19039/19039-8.zip	2006-08-14 04:38:56	ebooks/19039
470712	application/epub+zip	http://www.gutenberg.org/ebooks/19039.epub.noimages	2020-06-09 23:44:28.990457	ebooks/19039
18976	image/jpeg	http://www.gutenberg.org/cache/epub/19039/pg19039.cover.medium.jpg	2020-06-09 23:44:33.404404	ebooks/19039
470712	application/epub+zip	http://www.gutenberg.org/ebooks/19039.epub.images	2020-06-09 23:44:28.443447	ebooks/19039
1830836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19039.kindle.noimages	2020-06-09 23:44:33.120415	ebooks/19039
942459	text/plain	http://www.gutenberg.org/ebooks/19039.txt.utf-8	2020-06-09 23:44:26.788496	ebooks/19039
934925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19039/19039-8.txt	2006-08-14 04:38:52	ebooks/19039
90327	application/epub+zip	http://www.gutenberg.org/ebooks/1904.epub.noimages	2020-06-01 01:17:20.29469	ebooks/1904
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/1904.rdf	2020-06-11 01:01:42.085185	ebooks/1904
90328	application/epub+zip	http://www.gutenberg.org/ebooks/1904.epub.images	2020-06-01 01:17:20.152672	ebooks/1904
370807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1904.kindle.noimages	2020-06-01 01:17:21.075668	ebooks/1904
16865	image/jpeg	http://www.gutenberg.org/cache/epub/1904/pg1904.cover.medium.jpg	2020-06-01 01:17:21.12765	ebooks/1904
206314	text/html; charset=utf-8	http://www.gutenberg.org/files/1904/1904-h/1904-h.htm	2016-11-08 09:33:44	ebooks/1904
370812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1904.kindle.images	2020-06-01 01:17:20.684659	ebooks/1904
71755	application/zip	http://www.gutenberg.org/files/1904/1904-h.zip	2016-11-08 09:34:22	ebooks/1904
183880	text/plain; charset=utf-8	http://www.gutenberg.org/files/1904/1904-0.txt	2016-11-08 09:32:20	ebooks/1904
3936	image/jpeg	http://www.gutenberg.org/cache/epub/1904/pg1904.cover.small.jpg	2020-06-01 01:17:21.102651	ebooks/1904
182132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1904/1904.txt	2008-10-15 13:19:36	ebooks/1904
68683	text/plain; charset=utf-8	http://www.gutenberg.org/files/1904/1904-0.zip	2016-11-08 09:34:22	ebooks/1904
68429	application/zip	http://www.gutenberg.org/files/1904/1904.zip	2008-10-15 13:20:22	ebooks/1904
35672	image/jpeg	http://www.gutenberg.org/cache/epub/19040/pg19040.cover.medium.jpg	2020-06-09 23:44:36.843345	ebooks/19040
11406	application/zip	http://www.gutenberg.org/files/19040/19040-8.zip	2006-08-16 06:04:30	ebooks/19040
6310	image/jpeg	http://www.gutenberg.org/cache/epub/19040/pg19040.cover.small.jpg	2020-06-09 23:44:36.696349	ebooks/19040
13012	application/zip	http://www.gutenberg.org/files/19040/19040-h.zip	2006-08-15 03:00:08	ebooks/19040
294757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19040.kindle.images	2020-06-09 23:44:36.386354	ebooks/19040
37265	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/19040/19040-h/19040-h.htm	2006-08-15 02:59:10	ebooks/19040
11572	text/plain; charset=utf-8	http://www.gutenberg.org/files/19040/19040-0.zip	2006-08-14 05:00:16	ebooks/19040
178569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19040.kindle.noimages	2020-06-09 23:44:36.54735	ebooks/19040
74593	application/epub+zip	http://www.gutenberg.org/ebooks/19040.epub.noimages	2020-06-09 23:44:35.869389	ebooks/19040
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/19040.rdf	2020-06-11 01:15:16.543225	ebooks/19040
29466	text/plain; charset=utf-8	http://www.gutenberg.org/files/19040/19040-0.txt	2006-08-14 04:59:10	ebooks/19040
28540	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19040/19040-8.txt	2006-08-16 06:00:30	ebooks/19040
89957	application/epub+zip	http://www.gutenberg.org/ebooks/19040.epub.images	2020-06-09 23:44:34.268385	ebooks/19040
159739	application/epub+zip	http://www.gutenberg.org/ebooks/19041.epub.noimages	2020-06-09 23:44:38.231333	ebooks/19041
367718	application/epub+zip	http://www.gutenberg.org/ebooks/19041.epub.images	2020-06-09 23:44:37.822366	ebooks/19041
288223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19041/19041-8.txt	2006-08-14 05:17:44	ebooks/19041
110740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19041/19041.zip	2006-08-14 05:17:44	ebooks/19041
288215	text/plain	http://www.gutenberg.org/ebooks/19041.txt.utf-8	2020-06-09 23:44:37.19436	ebooks/19041
638723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19041.kindle.noimages	2020-06-09 23:44:40.164303	ebooks/19041
4397	image/jpeg	http://www.gutenberg.org/cache/epub/19041/pg19041.cover.small.jpg	2020-06-09 23:44:40.318297	ebooks/19041
316779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19041/19041-h/19041-h.htm	2006-08-14 05:17:44	ebooks/19041
110768	application/zip	http://www.gutenberg.org/files/19041/19041-8.zip	2006-08-14 05:17:46	ebooks/19041
14957	image/jpeg	http://www.gutenberg.org/cache/epub/19041/pg19041.cover.medium.jpg	2020-06-09 23:44:40.468299	ebooks/19041
228765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19041/19041-h.zip	2006-08-14 05:17:46	ebooks/19041
963886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19041.kindle.images	2020-06-09 23:44:39.222311	ebooks/19041
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/19041.rdf	2020-06-11 01:15:16.571225	ebooks/19041
288214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19041/19041.txt	2006-08-14 05:17:44	ebooks/19041
3869896	application/zip	http://www.gutenberg.org/files/19042/19042-h.zip	2006-08-14 05:35:28	ebooks/19042
23995	image/jpeg	http://www.gutenberg.org/cache/epub/19042/pg19042.cover.medium.jpg	2020-06-09 23:45:02.782512	ebooks/19042
5701	image/jpeg	http://www.gutenberg.org/cache/epub/19042/pg19042.cover.small.jpg	2020-06-09 23:45:02.564522	ebooks/19042
340810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19042/19042-h/19042-h.htm	2006-08-14 05:30:36	ebooks/19042
3805406	application/epub+zip	http://www.gutenberg.org/ebooks/19042.epub.images	2020-06-09 23:44:47.146441	ebooks/19042
83862	application/zip	http://www.gutenberg.org/files/19042/19042.zip	2006-08-14 05:35:28	ebooks/19042
243503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19042/19042.txt	2006-08-14 05:34:26	ebooks/19042
197689	application/epub+zip	http://www.gutenberg.org/ebooks/19042.epub.noimages	2020-06-09 23:44:48.073408	ebooks/19042
243473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19042/19042-8.txt	2006-08-14 05:34:26	ebooks/19042
84191	text/plain; charset=utf-8	http://www.gutenberg.org/files/19042/19042-0.zip	2006-08-14 05:35:28	ebooks/19042
717057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19042.kindle.noimages	2020-06-09 23:45:02.334516	ebooks/19042
243726	text/plain; charset=utf-8	http://www.gutenberg.org/files/19042/19042-0.txt	2006-08-14 05:30:34	ebooks/19042
6995010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19042.kindle.images	2020-06-09 23:45:01.021551	ebooks/19042
84020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19042/19042-8.zip	2006-08-14 05:35:28	ebooks/19042
17257	application/rdf+xml	http://www.gutenberg.org/ebooks/19042.rdf	2020-06-11 01:15:16.60223	ebooks/19042
378594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19043/19043.txt	2008-02-08 11:58:44	ebooks/19043
405521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19043/19043-h.htm	2008-02-08 11:59:04	ebooks/19043
1518312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19043.kindle.images	2020-06-09 23:45:05.548472	ebooks/19043
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/19043.rdf	2020-06-11 01:15:16.631226	ebooks/19043
662528	application/epub+zip	http://www.gutenberg.org/ebooks/19043.epub.images	2020-06-09 23:45:03.964519	ebooks/19043
780676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19043.kindle.noimages	2020-06-09 23:45:06.590464	ebooks/19043
15585	image/jpeg	http://www.gutenberg.org/cache/epub/19043/pg19043.cover.medium.jpg	2020-06-09 23:45:06.893458	ebooks/19043
399436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19043/19043-h.zip	2008-02-12 14:47:22	ebooks/19043
405521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19043/19043-h/19043-h.htm	2008-02-08 11:59:04	ebooks/19043
189364	application/epub+zip	http://www.gutenberg.org/ebooks/19043.epub.noimages	2020-06-09 23:45:04.375504	ebooks/19043
4348	image/jpeg	http://www.gutenberg.org/cache/epub/19043/pg19043.cover.small.jpg	2020-06-09 23:45:06.743468	ebooks/19043
378603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19043/19043-8.txt	2008-02-08 11:58:28	ebooks/19043
137576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19043/19043.zip	2008-02-12 14:47:22	ebooks/19043
137604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19043/19043-8.zip	2008-02-12 14:47:22	ebooks/19043
378578	text/plain	http://www.gutenberg.org/ebooks/19043.txt.utf-8	2020-06-09 23:45:03.284516	ebooks/19043
82396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19044/19044.txt	2006-08-14 12:51:26	ebooks/19044
82372	text/plain	http://www.gutenberg.org/ebooks/19044.txt.utf-8	2020-06-09 23:45:07.254463	ebooks/19044
1524484	application/epub+zip	http://www.gutenberg.org/ebooks/19044.epub.images	2020-06-09 23:45:08.021455	ebooks/19044
3998480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19044.kindle.images	2020-06-09 23:45:09.850428	ebooks/19044
16427	image/jpeg	http://www.gutenberg.org/cache/epub/19044/pg19044.cover.medium.jpg	2020-06-09 23:45:10.709415	ebooks/19044
96798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19044/19044-h/19044-h.htm	2006-08-14 12:51:26	ebooks/19044
82403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19044/19044-8.txt	2006-08-14 12:51:26	ebooks/19044
1116788	application/zip	http://www.gutenberg.org/files/19044/19044-h.zip	2006-08-14 12:51:28	ebooks/19044
32422	application/zip	http://www.gutenberg.org/files/19044/19044.zip	2006-08-14 12:51:28	ebooks/19044
4029	image/jpeg	http://www.gutenberg.org/cache/epub/19044/pg19044.cover.small.jpg	2020-06-09 23:45:10.559414	ebooks/19044
344619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19044.kindle.noimages	2020-06-09 23:45:10.40741	ebooks/19044
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/19044.rdf	2020-06-11 01:15:16.659224	ebooks/19044
32447	application/zip	http://www.gutenberg.org/files/19044/19044-8.zip	2006-08-14 12:51:28	ebooks/19044
95303	application/epub+zip	http://www.gutenberg.org/ebooks/19044.epub.noimages	2020-06-09 23:45:08.719472	ebooks/19044
370338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19045/19045-8.txt	2006-08-14 12:51:56	ebooks/19045
433247	text/html	http://www.gutenberg.org/ebooks/19045.html.noimages	2020-06-09 23:45:11.648415	ebooks/19045
18796	image/jpeg	http://www.gutenberg.org/cache/epub/19045/pg19045.cover.medium.jpg	2020-06-09 23:45:15.345359	ebooks/19045
863850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19045.kindle.noimages	2020-06-09 23:45:15.056356	ebooks/19045
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/19045.rdf	2020-06-11 01:15:16.683228	ebooks/19045
221186	application/epub+zip	http://www.gutenberg.org/ebooks/19045.epub.noimages	2020-06-09 23:45:12.645383	ebooks/19045
4486	image/jpeg	http://www.gutenberg.org/cache/epub/19045/pg19045.cover.small.jpg	2020-06-09 23:45:15.202364	ebooks/19045
863855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19045.kindle.images	2020-06-09 23:45:13.85237	ebooks/19045
221187	application/epub+zip	http://www.gutenberg.org/ebooks/19045.epub.images	2020-06-09 23:45:12.17939	ebooks/19045
378864	text/plain	http://www.gutenberg.org/ebooks/19045.txt.utf-8	2020-06-09 23:45:11.080411	ebooks/19045
146003	application/zip	http://www.gutenberg.org/files/19045/19045-8.zip	2006-08-14 12:51:58	ebooks/19045
433247	text/html	http://www.gutenberg.org/ebooks/19045.html.images	2020-06-09 23:45:11.474404	ebooks/19045
15571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19046/19046-8.zip	2006-08-14 12:52:16	ebooks/19046
225582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19046.kindle.noimages	2020-06-09 23:45:17.47734	ebooks/19046
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/19046.rdf	2020-06-11 01:15:16.708224	ebooks/19046
61506	application/epub+zip	http://www.gutenberg.org/ebooks/19046.epub.noimages	2020-06-09 23:45:16.549334	ebooks/19046
37899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19046/19046-8.txt	2006-08-14 12:52:14	ebooks/19046
225590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19046.kindle.images	2020-06-09 23:45:17.011358	ebooks/19046
38182	text/plain	http://www.gutenberg.org/ebooks/19046.txt.utf-8	2020-06-09 23:45:15.692342	ebooks/19046
61506	application/epub+zip	http://www.gutenberg.org/ebooks/19046.epub.images	2020-06-09 23:45:16.242342	ebooks/19046
11785	image/jpeg	http://www.gutenberg.org/cache/epub/19046/pg19046.cover.medium.jpg	2020-06-09 23:45:17.758315	ebooks/19046
49255	text/html	http://www.gutenberg.org/ebooks/19046.html.images	2020-06-09 23:45:15.821354	ebooks/19046
49255	text/html	http://www.gutenberg.org/ebooks/19046.html.noimages	2020-06-09 23:45:15.924369	ebooks/19046
3254	image/jpeg	http://www.gutenberg.org/cache/epub/19046/pg19046.cover.small.jpg	2020-06-09 23:45:17.618341	ebooks/19046
182857	text/html	http://www.gutenberg.org/ebooks/19047.html.noimages	2020-06-09 23:45:18.413322	ebooks/19047
126228	application/epub+zip	http://www.gutenberg.org/ebooks/19047.epub.noimages	2020-06-09 23:45:19.194323	ebooks/19047
464920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19047.kindle.noimages	2020-06-09 23:45:20.514282	ebooks/19047
158968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19047/19047-8.txt	2006-08-14 12:52:32	ebooks/19047
126228	application/epub+zip	http://www.gutenberg.org/ebooks/19047.epub.images	2020-06-09 23:45:18.817322	ebooks/19047
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/19047.rdf	2020-06-11 01:15:16.732232	ebooks/19047
17926	image/jpeg	http://www.gutenberg.org/cache/epub/19047/pg19047.cover.medium.jpg	2020-06-09 23:45:20.79228	ebooks/19047
464924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19047.kindle.images	2020-06-09 23:45:19.852308	ebooks/19047
166207	text/plain	http://www.gutenberg.org/ebooks/19047.txt.utf-8	2020-06-09 23:45:18.095358	ebooks/19047
62662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19047/19047-8.zip	2006-08-14 12:52:34	ebooks/19047
4658	image/jpeg	http://www.gutenberg.org/cache/epub/19047/pg19047.cover.small.jpg	2020-06-09 23:45:20.654282	ebooks/19047
182857	text/html	http://www.gutenberg.org/ebooks/19047.html.images	2020-06-09 23:45:18.290334	ebooks/19047
612870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19048/19048-8.txt	2006-08-15 05:22:00	ebooks/19048
1282010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19048.kindle.noimages	2020-06-09 23:45:26.280433	ebooks/19048
675953	text/html	http://www.gutenberg.org/ebooks/19048.html.images	2020-06-09 23:45:21.760291	ebooks/19048
1282018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19048.kindle.images	2020-06-09 23:45:24.657434	ebooks/19048
328062	application/epub+zip	http://www.gutenberg.org/ebooks/19048.epub.images	2020-06-09 23:45:22.560287	ebooks/19048
18949	image/jpeg	http://www.gutenberg.org/cache/epub/19048/pg19048.cover.medium.jpg	2020-06-09 23:45:26.565404	ebooks/19048
249114	application/zip	http://www.gutenberg.org/files/19048/19048-8.zip	2006-08-15 05:22:04	ebooks/19048
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/19048.rdf	2020-06-11 01:15:16.757225	ebooks/19048
675953	text/html	http://www.gutenberg.org/ebooks/19048.html.noimages	2020-06-09 23:45:21.968276	ebooks/19048
328062	application/epub+zip	http://www.gutenberg.org/ebooks/19048.epub.noimages	2020-06-09 23:45:23.054285	ebooks/19048
616799	text/plain	http://www.gutenberg.org/ebooks/19048.txt.utf-8	2020-06-09 23:45:21.139303	ebooks/19048
5024	image/jpeg	http://www.gutenberg.org/cache/epub/19048/pg19048.cover.small.jpg	2020-06-09 23:45:26.424419	ebooks/19048
270725	application/epub+zip	http://www.gutenberg.org/ebooks/19049.epub.noimages	2020-06-09 23:45:28.878399	ebooks/19049
447394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19049/19049.txt	2006-08-15 05:26:04	ebooks/19049
4294	image/jpeg	http://www.gutenberg.org/cache/epub/19049/pg19049.cover.small.jpg	2020-06-09 23:45:32.863329	ebooks/19049
174767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19049/19049.zip	2006-08-15 05:26:04	ebooks/19049
1087793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19049.kindle.noimages	2020-06-09 23:45:32.62434	ebooks/19049
575690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19049/19049-h/19049-h.htm	2006-08-15 05:26:04	ebooks/19049
174810	application/zip	http://www.gutenberg.org/files/19049/19049-8.zip	2006-08-15 05:26:06	ebooks/19049
447389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19049/19049-8.txt	2006-08-15 05:26:02	ebooks/19049
195439	application/zip	http://www.gutenberg.org/files/19049/19049-h.zip	2006-08-15 05:26:06	ebooks/19049
16082	image/jpeg	http://www.gutenberg.org/cache/epub/19049/pg19049.cover.medium.jpg	2020-06-09 23:45:33.094333	ebooks/19049
447372	text/plain	http://www.gutenberg.org/ebooks/19049.txt.utf-8	2020-06-09 23:45:26.931532	ebooks/19049
1087801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19049.kindle.images	2020-06-09 23:45:30.745355	ebooks/19049
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/19049.rdf	2020-06-11 01:15:16.784223	ebooks/19049
270725	application/epub+zip	http://www.gutenberg.org/ebooks/19049.epub.images	2020-06-09 23:45:28.077395	ebooks/19049
356820	text/html; charset=utf-8	http://www.gutenberg.org/files/1905/1905-h/1905-h.htm	2016-11-06 01:57:54	ebooks/1905
576574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1905.kindle.noimages	2020-06-01 01:17:22.951637	ebooks/1905
116854	text/html; charset=utf-8	http://www.gutenberg.org/files/1905/1905-h.zip	2016-11-06 01:58:20	ebooks/1905
111301	application/zip	http://www.gutenberg.org/files/1905/1905.zip	2008-10-10 11:34:08	ebooks/1905
576490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1905.kindle.images	2020-06-01 01:17:22.306634	ebooks/1905
141158	application/epub+zip	http://www.gutenberg.org/ebooks/1905.epub.images	2020-06-01 01:17:21.48666	ebooks/1905
306186	text/plain; charset=utf-8	http://www.gutenberg.org/files/1905/1905-0.txt	2016-11-06 01:56:38	ebooks/1905
16050	image/jpeg	http://www.gutenberg.org/cache/epub/1905/pg1905.cover.medium.jpg	2020-06-01 01:17:23.01363	ebooks/1905
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/1905.rdf	2020-06-11 01:01:42.131169	ebooks/1905
111569	text/plain; charset=utf-8	http://www.gutenberg.org/files/1905/1905-0.zip	2016-11-06 01:58:20	ebooks/1905
141158	application/epub+zip	http://www.gutenberg.org/ebooks/1905.epub.noimages	2020-06-01 01:17:21.666736	ebooks/1905
304478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1905/1905.txt	2008-10-10 11:32:38	ebooks/1905
3733	image/jpeg	http://www.gutenberg.org/cache/epub/1905/pg1905.cover.small.jpg	2020-06-01 01:17:22.983647	ebooks/1905
117500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19050/19050-h.zip	2006-11-18 05:00:02	ebooks/19050
599367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19050.kindle.noimages	2020-06-09 23:45:41.742533	ebooks/19050
270408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19050/19050-8.txt	2006-11-18 04:56:48	ebooks/19050
100222	application/zip	http://www.gutenberg.org/files/19050/19050-8.zip	2006-11-18 04:59:50	ebooks/19050
270399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19050/19050.txt	2006-11-18 04:56:40	ebooks/19050
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/19050.rdf	2020-06-11 01:15:16.811222	ebooks/19050
229639	application/epub+zip	http://www.gutenberg.org/ebooks/19050.epub.images	2020-06-09 23:45:38.130256	ebooks/19050
760873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19050.kindle.images	2020-06-09 23:45:41.001529	ebooks/19050
6429	image/jpeg	http://www.gutenberg.org/cache/epub/19050/pg19050.cover.small.jpg	2020-06-09 23:45:41.905507	ebooks/19050
100199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19050/19050.zip	2006-11-18 04:59:54	ebooks/19050
314974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19050/19050-h/19050-h.htm	2006-11-18 04:56:28	ebooks/19050
270380	text/plain	http://www.gutenberg.org/ebooks/19050.txt.utf-8	2020-06-09 23:45:37.154292	ebooks/19050
174261	application/epub+zip	http://www.gutenberg.org/ebooks/19050.epub.noimages	2020-06-09 23:45:39.793541	ebooks/19050
36139	image/jpeg	http://www.gutenberg.org/cache/epub/19050/pg19050.cover.medium.jpg	2020-06-09 23:45:42.065509	ebooks/19050
1173940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19051.kindle.noimages	2020-06-09 23:45:46.763453	ebooks/19051
25615	image/jpeg	http://www.gutenberg.org/cache/epub/19051/pg19051.cover.medium.jpg	2020-06-09 23:45:47.08744	ebooks/19051
218355	application/zip	http://www.gutenberg.org/files/19051/19051-h.zip	2006-08-15 05:39:26	ebooks/19051
211799	application/zip	http://www.gutenberg.org/files/19051/19051.zip	2006-08-15 05:39:24	ebooks/19051
5672	image/jpeg	http://www.gutenberg.org/cache/epub/19051/pg19051.cover.small.jpg	2020-06-09 23:45:46.926449	ebooks/19051
1173948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19051.kindle.images	2020-06-09 23:45:45.311474	ebooks/19051
211910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19051/19051-8.zip	2006-08-15 05:39:26	ebooks/19051
620392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19051/19051-h/19051-h.htm	2006-08-15 05:39:24	ebooks/19051
295264	application/epub+zip	http://www.gutenberg.org/ebooks/19051.epub.noimages	2020-06-09 23:45:43.868509	ebooks/19051
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/19051.rdf	2020-06-11 01:15:16.838221	ebooks/19051
587445	text/plain	http://www.gutenberg.org/ebooks/19051.txt.utf-8	2020-06-09 23:45:42.476501	ebooks/19051
587431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19051/19051-8.txt	2006-08-15 05:39:22	ebooks/19051
295264	application/epub+zip	http://www.gutenberg.org/ebooks/19051.epub.images	2020-06-09 23:45:43.29749	ebooks/19051
587431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19051/19051.txt	2006-08-15 05:39:24	ebooks/19051
337663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19052/19052-8.txt	2006-08-15 06:14:32	ebooks/19052
127563	application/zip	http://www.gutenberg.org/files/19052/19052-h.zip	2006-08-15 06:14:34	ebooks/19052
4353	image/jpeg	http://www.gutenberg.org/cache/epub/19052/pg19052.cover.small.jpg	2020-06-09 23:45:51.081405	ebooks/19052
730654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19052.kindle.noimages	2020-06-09 23:45:50.924402	ebooks/19052
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/19052.rdf	2020-06-11 01:15:16.863259	ebooks/19052
374966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19052/19052-h/19052-h.htm	2006-08-15 06:14:32	ebooks/19052
730662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19052.kindle.images	2020-06-09 23:45:49.813416	ebooks/19052
337673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19052/19052.txt	2006-08-15 06:14:32	ebooks/19052
337665	text/plain	http://www.gutenberg.org/ebooks/19052.txt.utf-8	2020-06-09 23:45:47.46945	ebooks/19052
184670	application/epub+zip	http://www.gutenberg.org/ebooks/19052.epub.images	2020-06-09 23:45:48.176458	ebooks/19052
120465	application/zip	http://www.gutenberg.org/files/19052/19052-8.zip	2006-08-15 06:14:34	ebooks/19052
120404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19052/19052.zip	2006-08-15 06:14:34	ebooks/19052
15115	image/jpeg	http://www.gutenberg.org/cache/epub/19052/pg19052.cover.medium.jpg	2020-06-09 23:45:51.235399	ebooks/19052
184670	application/epub+zip	http://www.gutenberg.org/ebooks/19052.epub.noimages	2020-06-09 23:45:48.709492	ebooks/19052
358423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19053.kindle.noimages	2020-06-09 23:45:53.575361	ebooks/19053
86663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19053/19053-h/19053-h.htm	2006-08-15 06:22:24	ebooks/19053
358431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19053.kindle.images	2020-06-09 23:45:53.083391	ebooks/19053
29715	application/zip	http://www.gutenberg.org/files/19053/19053.zip	2006-08-15 06:22:24	ebooks/19053
16325	application/rdf+xml	http://www.gutenberg.org/ebooks/19053.rdf	2020-06-11 01:15:16.893219	ebooks/19053
4294	image/jpeg	http://www.gutenberg.org/cache/epub/19053/pg19053.cover.small.jpg	2020-06-09 23:45:53.725363	ebooks/19053
76765	text/plain; charset=utf-8	http://www.gutenberg.org/files/19053/19053-0.txt	2006-08-15 06:22:20	ebooks/19053
32314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19053/19053-h.zip	2006-08-15 06:22:24	ebooks/19053
76720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19053/19053.txt	2006-08-15 06:22:24	ebooks/19053
20052	image/jpeg	http://www.gutenberg.org/cache/epub/19053/pg19053.cover.medium.jpg	2020-06-09 23:45:53.873354	ebooks/19053
29778	text/plain; charset=utf-8	http://www.gutenberg.org/files/19053/19053-0.zip	2006-08-15 06:22:24	ebooks/19053
76697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19053/19053-8.txt	2006-08-15 06:22:24	ebooks/19053
99093	application/epub+zip	http://www.gutenberg.org/ebooks/19053.epub.images	2020-06-09 23:45:52.082378	ebooks/19053
99093	application/epub+zip	http://www.gutenberg.org/ebooks/19053.epub.noimages	2020-06-09 23:45:52.586374	ebooks/19053
29747	application/zip	http://www.gutenberg.org/files/19053/19053-8.zip	2006-08-15 06:22:24	ebooks/19053
492344	application/epub+zip	http://www.gutenberg.org/ebooks/19054.epub.images	2020-06-09 23:45:56.460337	ebooks/19054
1083041	text/plain	http://www.gutenberg.org/ebooks/19054.txt.utf-8	2020-06-09 23:45:54.245376	ebooks/19054
16452	image/jpeg	http://www.gutenberg.org/cache/epub/19054/pg19054.cover.medium.jpg	2020-06-09 23:46:03.142437	ebooks/19054
393304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19054/19054-8.zip	2012-01-13 03:25:30	ebooks/19054
1215169	text/html	http://www.gutenberg.org/ebooks/19054.html.noimages	2020-06-09 23:45:55.594334	ebooks/19054
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/19054.rdf	2020-06-11 01:15:16.919224	ebooks/19054
1215169	text/html	http://www.gutenberg.org/ebooks/19054.html.images	2020-06-09 23:45:55.256361	ebooks/19054
4582	image/jpeg	http://www.gutenberg.org/cache/epub/19054/pg19054.cover.small.jpg	2020-06-09 23:46:03.00445	ebooks/19054
1082313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19054/19054-8.txt	2012-01-13 03:24:54	ebooks/19054
492344	application/epub+zip	http://www.gutenberg.org/ebooks/19054.epub.noimages	2020-06-09 23:45:57.115316	ebooks/19054
1947692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19054.kindle.images	2020-06-09 23:45:59.846281	ebooks/19054
1947680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19054.kindle.noimages	2020-06-09 23:46:02.860256	ebooks/19054
247583	application/epub+zip	http://www.gutenberg.org/ebooks/19055.epub.images	2020-06-09 23:46:04.245424	ebooks/19055
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/19055.rdf	2020-06-11 01:15:16.95122	ebooks/19055
16485	image/jpeg	http://www.gutenberg.org/cache/epub/19055/pg19055.cover.medium.jpg	2020-06-09 23:46:07.543396	ebooks/19055
841443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19055.kindle.noimages	2020-06-09 23:46:07.239406	ebooks/19055
4298	image/jpeg	http://www.gutenberg.org/cache/epub/19055/pg19055.cover.small.jpg	2020-06-09 23:46:07.3934	ebooks/19055
357438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19055/19055-8.txt	2006-08-16 02:31:46	ebooks/19055
357430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19055/19055.txt	2006-08-16 02:31:46	ebooks/19055
139210	application/zip	http://www.gutenberg.org/files/19055/19055.zip	2006-08-16 02:31:48	ebooks/19055
403287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19055/19055-h/19055-h.htm	2006-08-16 02:31:46	ebooks/19055
213159	application/epub+zip	http://www.gutenberg.org/ebooks/19055.epub.noimages	2020-06-09 23:46:04.823443	ebooks/19055
139252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19055/19055-8.zip	2006-08-16 02:31:48	ebooks/19055
892299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19055.kindle.images	2020-06-09 23:46:06.028402	ebooks/19055
357480	text/plain	http://www.gutenberg.org/ebooks/19055.txt.utf-8	2020-06-09 23:46:03.481444	ebooks/19055
174159	application/zip	http://www.gutenberg.org/files/19055/19055-h.zip	2006-08-16 02:31:48	ebooks/19055
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/19056.rdf	2020-06-11 01:15:16.979232	ebooks/19056
179745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19056/19056.zip	2006-08-16 02:36:56	ebooks/19056
555977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19056/19056-h/19056-h.htm	2006-08-16 02:36:56	ebooks/19056
14285431	application/epub+zip	http://www.gutenberg.org/ebooks/19068.epub.images	2020-06-09 23:47:45.925431	ebooks/19068
179789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19056/19056-8.zip	2006-08-16 02:36:56	ebooks/19056
1047857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19056.kindle.images	2020-06-09 23:46:10.770354	ebooks/19056
190578	application/zip	http://www.gutenberg.org/files/19056/19056-h.zip	2006-08-16 02:36:58	ebooks/19056
23816	image/jpeg	http://www.gutenberg.org/cache/epub/19056/pg19056.cover.medium.jpg	2020-06-09 23:46:12.500326	ebooks/19056
1047854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19056.kindle.noimages	2020-06-09 23:46:12.185326	ebooks/19056
5218	image/jpeg	http://www.gutenberg.org/cache/epub/19056/pg19056.cover.small.jpg	2020-06-09 23:46:12.344323	ebooks/19056
505293	text/plain	http://www.gutenberg.org/ebooks/19056.txt.utf-8	2020-06-09 23:46:07.934461	ebooks/19056
505306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19056/19056-8.txt	2006-08-16 02:36:56	ebooks/19056
505320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19056/19056.txt	2006-08-16 02:36:56	ebooks/19056
262444	application/epub+zip	http://www.gutenberg.org/ebooks/19056.epub.noimages	2020-06-09 23:46:09.371362	ebooks/19056
262443	application/epub+zip	http://www.gutenberg.org/ebooks/19056.epub.images	2020-06-09 23:46:08.764372	ebooks/19056
1444751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19057.kindle.images	2020-06-09 23:46:15.702276	ebooks/19057
237192	application/epub+zip	http://www.gutenberg.org/ebooks/19057.epub.noimages	2020-06-09 23:46:14.310299	ebooks/19057
442971	text/plain	http://www.gutenberg.org/ebooks/19057.txt.utf-8	2020-06-09 23:46:12.879329	ebooks/19057
171754	application/zip	http://www.gutenberg.org/files/19057/19057.zip	2006-08-16 02:41:14	ebooks/19057
442992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19057/19057.txt	2006-08-16 02:41:12	ebooks/19057
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/19057.rdf	2020-06-11 01:15:17.008236	ebooks/19057
442996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19057/19057-8.txt	2006-08-16 02:41:12	ebooks/19057
3605	image/jpeg	http://www.gutenberg.org/cache/epub/19057/pg19057.cover.small.jpg	2020-06-09 23:46:17.226261	ebooks/19057
552393	application/epub+zip	http://www.gutenberg.org/ebooks/19057.epub.images	2020-06-09 23:46:13.715316	ebooks/19057
380711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19057/19057-h.zip	2006-08-16 02:41:14	ebooks/19057
498625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19057/19057-h/19057-h.htm	2006-08-16 02:41:12	ebooks/19057
12974	image/jpeg	http://www.gutenberg.org/cache/epub/19057/pg19057.cover.medium.jpg	2020-06-09 23:46:17.384256	ebooks/19057
954482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19057.kindle.noimages	2020-06-09 23:46:17.067265	ebooks/19057
171791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19057/19057-8.zip	2006-08-16 02:41:14	ebooks/19057
9094380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19058.kindle.images	2020-06-09 23:46:56.166259	ebooks/19058
262079	application/zip	http://www.gutenberg.org/files/19058/19058.zip	2006-08-16 03:12:02	ebooks/19058
1735311	text/html	http://www.gutenberg.org/files/19058/19058-h/19058-h.htm	2006-08-16 03:11:40	ebooks/19058
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/19058.rdf	2020-06-11 01:15:17.035233	ebooks/19058
32821	image/jpeg	http://www.gutenberg.org/cache/epub/19058/pg19058.cover.medium.jpg	2020-06-09 23:47:04.750448	ebooks/19058
4399903	application/epub+zip	http://www.gutenberg.org/ebooks/19058.epub.images	2020-06-09 23:46:27.899548	ebooks/19058
1024084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19058/19058-8.txt	2006-08-16 03:10:00	ebooks/19058
6368	image/jpeg	http://www.gutenberg.org/cache/epub/19058/pg19058.cover.small.jpg	2020-06-09 23:47:04.283463	ebooks/19058
1024440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19058/19058.txt	2006-08-16 03:10:22	ebooks/19058
262101	application/zip	http://www.gutenberg.org/files/19058/19058-8.zip	2006-08-16 03:12:02	ebooks/19058
431481	application/epub+zip	http://www.gutenberg.org/ebooks/19058.epub.noimages	2020-06-09 23:46:32.58138	ebooks/19058
1894687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19058.kindle.noimages	2020-06-09 23:47:03.700466	ebooks/19058
1024184	text/plain	http://www.gutenberg.org/ebooks/19058.txt.utf-8	2020-06-09 23:46:17.785552	ebooks/19058
4609744	application/zip	http://www.gutenberg.org/files/19058/19058-h.zip	2006-08-16 03:12:04	ebooks/19058
5241	image/jpeg	http://www.gutenberg.org/cache/epub/19059/pg19059.cover.small.jpg	2020-06-09 23:47:10.760373	ebooks/19059
1230803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19059.kindle.noimages	2020-06-09 23:47:10.617389	ebooks/19059
616667	text/plain	http://www.gutenberg.org/ebooks/19059.txt.utf-8	2020-06-09 23:47:05.747477	ebooks/19059
612316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19059/19059-8.txt	2006-08-16 02:52:26	ebooks/19059
315124	application/epub+zip	http://www.gutenberg.org/ebooks/19059.epub.images	2020-06-09 23:47:07.054438	ebooks/19059
239166	application/zip	http://www.gutenberg.org/files/19059/19059-8.zip	2006-08-16 02:52:28	ebooks/19059
315123	application/epub+zip	http://www.gutenberg.org/ebooks/19059.epub.noimages	2020-06-09 23:47:07.526436	ebooks/19059
665663	text/html	http://www.gutenberg.org/ebooks/19059.html.noimages	2020-06-09 23:47:06.478453	ebooks/19059
1230808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19059.kindle.images	2020-06-09 23:47:09.070451	ebooks/19059
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/19059.rdf	2020-06-11 01:15:17.060216	ebooks/19059
18125	image/jpeg	http://www.gutenberg.org/cache/epub/19059/pg19059.cover.medium.jpg	2020-06-09 23:47:10.901371	ebooks/19059
665663	text/html	http://www.gutenberg.org/ebooks/19059.html.images	2020-06-09 23:47:06.267445	ebooks/19059
183397	application/zip	http://www.gutenberg.org/files/1906/1906.zip	2005-03-20 08:21:27	ebooks/1906
209438	application/epub+zip	http://www.gutenberg.org/ebooks/1906.epub.noimages	2020-06-01 01:17:23.612636	ebooks/1906
184997	application/zip	http://www.gutenberg.org/files/1906/1906-h.zip	2005-03-20 08:21:27	ebooks/1906
491147	text/plain	http://www.gutenberg.org/ebooks/1906.txt.utf-8	2020-06-01 01:17:23.15063	ebooks/1906
4240	image/jpeg	http://www.gutenberg.org/cache/epub/1906/pg1906.cover.small.jpg	2020-06-01 01:17:25.415604	ebooks/1906
853102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1906.kindle.noimages	2020-06-01 01:17:25.385606	ebooks/1906
491146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1906/1906.txt	2005-03-20 08:21:27	ebooks/1906
504368	text/html	http://www.gutenberg.org/files/1906/1906-h/1906-h.htm	2005-03-20 08:21:08	ebooks/1906
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/1906.rdf	2020-06-11 01:01:42.163182	ebooks/1906
853110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1906.kindle.images	2020-06-01 01:17:24.496617	ebooks/1906
13737	image/jpeg	http://www.gutenberg.org/cache/epub/1906/pg1906.cover.medium.jpg	2020-06-01 01:17:25.444594	ebooks/1906
209438	application/epub+zip	http://www.gutenberg.org/ebooks/1906.epub.images	2020-06-01 01:17:23.468636	ebooks/1906
259977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19060/19060-8.txt	2006-08-16 02:55:14	ebooks/19060
4082	image/jpeg	http://www.gutenberg.org/cache/epub/19060/pg19060.cover.small.jpg	2020-06-09 23:47:14.270338	ebooks/19060
595401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19060.kindle.images	2020-06-09 23:47:13.290339	ebooks/19060
98868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19060/19060-8.zip	2006-08-16 02:55:16	ebooks/19060
15060	image/jpeg	http://www.gutenberg.org/cache/epub/19060/pg19060.cover.medium.jpg	2020-06-09 23:47:14.410338	ebooks/19060
595393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19060.kindle.noimages	2020-06-09 23:47:14.128328	ebooks/19060
261585	text/plain	http://www.gutenberg.org/ebooks/19060.txt.utf-8	2020-06-09 23:47:11.244381	ebooks/19060
284688	text/html	http://www.gutenberg.org/ebooks/19060.html.noimages	2020-06-09 23:47:11.64137	ebooks/19060
156253	application/epub+zip	http://www.gutenberg.org/ebooks/19060.epub.images	2020-06-09 23:47:12.068357	ebooks/19060
284688	text/html	http://www.gutenberg.org/ebooks/19060.html.images	2020-06-09 23:47:11.498377	ebooks/19060
156253	application/epub+zip	http://www.gutenberg.org/ebooks/19060.epub.noimages	2020-06-09 23:47:12.45035	ebooks/19060
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/19060.rdf	2020-06-11 01:15:17.085231	ebooks/19060
26560	image/jpeg	http://www.gutenberg.org/cache/epub/19061/pg19061.cover.medium.jpg	2020-06-09 23:47:18.082278	ebooks/19061
375279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19061/19061-h/19061-h.htm	2006-08-16 03:01:22	ebooks/19061
125886	application/zip	http://www.gutenberg.org/files/19061/19061.zip	2006-08-16 03:01:22	ebooks/19061
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/19061.rdf	2020-06-11 01:15:17.114233	ebooks/19061
699316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19061.kindle.noimages	2020-06-09 23:47:18.007278	ebooks/19061
3569881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19061.kindle.images	2020-06-09 23:47:17.129293	ebooks/19061
320107	text/plain	http://www.gutenberg.org/ebooks/19061.txt.utf-8	2020-06-09 23:47:14.760381	ebooks/19061
193606	application/epub+zip	http://www.gutenberg.org/ebooks/19061.epub.noimages	2020-06-09 23:47:15.719311	ebooks/19061
958667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19061/19061-h.zip	2006-08-16 03:01:22	ebooks/19061
1994599	application/epub+zip	http://www.gutenberg.org/ebooks/19061.epub.images	2020-06-09 23:47:15.470347	ebooks/19061
320088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19061/19061.txt	2006-08-16 03:01:22	ebooks/19061
125989	application/zip	http://www.gutenberg.org/files/19061/19061-8.zip	2006-08-16 03:01:22	ebooks/19061
3581	image/jpeg	http://www.gutenberg.org/cache/epub/19061/pg19061.cover.small.jpg	2020-06-09 23:47:18.046357	ebooks/19061
320013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19061/19061-8.txt	2006-08-16 03:01:22	ebooks/19061
280210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19062.kindle.images	2020-06-09 23:47:19.732259	ebooks/19062
74832	application/epub+zip	http://www.gutenberg.org/ebooks/19062.epub.noimages	2020-06-09 23:47:19.269301	ebooks/19062
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/19062.rdf	2020-06-11 01:15:17.13922	ebooks/19062
13002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19062/19062-8.zip	2006-08-16 03:05:24	ebooks/19062
6177	image/jpeg	http://www.gutenberg.org/cache/epub/19062/pg19062.cover.small.jpg	2020-06-09 23:47:20.338266	ebooks/19062
40612	text/html	http://www.gutenberg.org/ebooks/19062.html.noimages	2020-06-09 23:47:18.523276	ebooks/19062
34382	text/plain	http://www.gutenberg.org/ebooks/19062.txt.utf-8	2020-06-09 23:47:18.300274	ebooks/19062
40612	text/html	http://www.gutenberg.org/ebooks/19062.html.images	2020-06-09 23:47:18.42028	ebooks/19062
28708	image/jpeg	http://www.gutenberg.org/cache/epub/19062/pg19062.cover.medium.jpg	2020-06-09 23:47:20.481258	ebooks/19062
74830	application/epub+zip	http://www.gutenberg.org/ebooks/19062.epub.images	2020-06-09 23:47:18.900274	ebooks/19062
280204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19062.kindle.noimages	2020-06-09 23:47:20.194251	ebooks/19062
34188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19062/19062-8.txt	2006-08-16 03:05:20	ebooks/19062
263637	text/html	http://www.gutenberg.org/files/19063/19063-h.zip	2006-08-16 09:38:50	ebooks/19063
13594	application/rdf+xml	http://www.gutenberg.org/ebooks/19063.rdf	2020-06-11 01:15:17.164221	ebooks/19063
66184	text/plain	http://www.gutenberg.org/ebooks/19063.txt.utf-8	2020-06-09 23:47:20.826265	ebooks/19063
25185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19063/19063.zip	2006-08-16 09:38:50	ebooks/19063
5158	image/jpeg	http://www.gutenberg.org/cache/epub/19063/pg19063.cover.small.jpg	2020-06-09 23:47:23.197424	ebooks/19063
22582	image/jpeg	http://www.gutenberg.org/cache/epub/19063/pg19063.cover.medium.jpg	2020-06-09 23:47:23.341412	ebooks/19063
319469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19063.kindle.noimages	2020-06-09 23:47:23.053429	ebooks/19063
66183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19063/19063.txt	2006-08-16 09:38:50	ebooks/19063
1326958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19063.kindle.images	2020-06-09 23:47:22.501437	ebooks/19063
75743	text/html	http://www.gutenberg.org/files/19063/19063-h/19063-h.htm	2006-08-16 09:34:00	ebooks/19063
81071	application/epub+zip	http://www.gutenberg.org/ebooks/19063.epub.noimages	2020-06-09 23:47:21.700442	ebooks/19063
552163	application/epub+zip	http://www.gutenberg.org/ebooks/19063.epub.images	2020-06-09 23:47:21.315255	ebooks/19063
243565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19064/19064.zip	2006-08-16 10:51:54	ebooks/19064
1237628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19064.kindle.noimages	2020-06-09 23:47:28.126354	ebooks/19064
313072	application/epub+zip	http://www.gutenberg.org/ebooks/19064.epub.noimages	2020-06-09 23:47:25.109449	ebooks/19064
686644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19064/19064-h/19064-h.htm	2006-08-16 10:56:05	ebooks/19064
1369043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19064.kindle.images	2020-06-09 23:47:26.617377	ebooks/19064
5016	image/jpeg	http://www.gutenberg.org/cache/epub/19064/pg19064.cover.small.jpg	2020-06-09 23:47:28.287362	ebooks/19064
600602	application/epub+zip	http://www.gutenberg.org/ebooks/19097.epub.images	2020-06-09 23:51:36.502475	ebooks/19097
645754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19064/19064-8.txt	2006-08-16 10:51:54	ebooks/19064
645761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19064/19064.txt	2006-08-16 10:51:54	ebooks/19064
18428	image/jpeg	http://www.gutenberg.org/cache/epub/19064/pg19064.cover.medium.jpg	2020-06-09 23:47:28.445351	ebooks/19064
645782	text/plain	http://www.gutenberg.org/ebooks/19064.txt.utf-8	2020-06-09 23:47:23.701443	ebooks/19064
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/19064.rdf	2020-06-11 01:15:17.191217	ebooks/19064
243597	application/zip	http://www.gutenberg.org/files/19064/19064-8.zip	2006-08-16 10:51:54	ebooks/19064
397255	application/epub+zip	http://www.gutenberg.org/ebooks/19064.epub.images	2020-06-09 23:47:24.568398	ebooks/19064
300279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19064/19064-h.zip	2006-08-16 10:56:19	ebooks/19064
4328240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19065.kindle.images	2020-06-09 23:47:33.456287	ebooks/19065
52292	application/zip	http://www.gutenberg.org/files/19065/19065.zip	2006-08-16 10:23:18	ebooks/19065
153315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19065/19065.txt	2006-08-16 10:23:16	ebooks/19065
153320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19065/19065-8.txt	2006-08-16 10:23:16	ebooks/19065
6210	image/jpeg	http://www.gutenberg.org/cache/epub/19065/pg19065.cover.small.jpg	2020-06-09 23:47:34.173289	ebooks/19065
123144	application/epub+zip	http://www.gutenberg.org/ebooks/19065.epub.noimages	2020-06-09 23:47:31.634331	ebooks/19065
1834971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19065/19065-h.zip	2006-08-16 10:23:18	ebooks/19065
52309	application/zip	http://www.gutenberg.org/files/19065/19065-8.zip	2006-08-16 10:23:18	ebooks/19065
153293	text/plain	http://www.gutenberg.org/ebooks/19065.txt.utf-8	2020-06-09 23:47:28.831356	ebooks/19065
194632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19065/19065-h/19065-h.htm	2006-08-16 10:23:16	ebooks/19065
2572914	application/epub+zip	http://www.gutenberg.org/ebooks/19065.epub.images	2020-06-09 23:47:30.052331	ebooks/19065
398646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19065.kindle.noimages	2020-06-09 23:47:34.003284	ebooks/19065
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/19065.rdf	2020-06-11 01:15:17.217219	ebooks/19065
28405	image/jpeg	http://www.gutenberg.org/cache/epub/19065/pg19065.cover.medium.jpg	2020-06-09 23:47:34.339272	ebooks/19065
218216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19066/19066-h.zip	2006-08-16 13:03:52	ebooks/19066
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/19066.rdf	2020-06-11 01:15:17.245217	ebooks/19066
17085	image/jpeg	http://www.gutenberg.org/cache/epub/19066/pg19066.cover.medium.jpg	2020-06-09 23:47:38.954511	ebooks/19066
223947	application/epub+zip	http://www.gutenberg.org/ebooks/19066.epub.noimages	2020-06-09 23:47:35.992255	ebooks/19066
461856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19066/19066-h/19066-h.htm	2006-08-16 13:03:52	ebooks/19066
421753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19066/19066.txt	2006-08-16 13:03:52	ebooks/19066
157991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19066/19066.zip	2006-08-16 13:03:52	ebooks/19066
421762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19066/19066-8.txt	2006-08-16 13:03:50	ebooks/19066
421730	text/plain	http://www.gutenberg.org/ebooks/19066.txt.utf-8	2020-06-09 23:47:34.741275	ebooks/19066
1127912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19066.kindle.images	2020-06-09 23:47:37.312541	ebooks/19066
944159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19066.kindle.noimages	2020-06-09 23:47:38.640514	ebooks/19066
158016	application/zip	http://www.gutenberg.org/files/19066/19066-8.zip	2006-08-16 13:03:52	ebooks/19066
4461	image/jpeg	http://www.gutenberg.org/cache/epub/19066/pg19066.cover.small.jpg	2020-06-09 23:47:38.798512	ebooks/19066
340496	application/epub+zip	http://www.gutenberg.org/ebooks/19066.epub.images	2020-06-09 23:47:35.477263	ebooks/19066
94380	text/plain	http://www.gutenberg.org/ebooks/19067.txt.utf-8	2020-06-09 23:47:39.32651	ebooks/19067
343062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19067.kindle.noimages	2020-06-09 23:47:41.96349	ebooks/19067
265627	application/zip	http://www.gutenberg.org/files/19067/19067-h.zip	2013-06-06 04:51:28	ebooks/19067
4624	image/jpeg	http://www.gutenberg.org/cache/epub/19067/pg19067.cover.small.jpg	2020-06-09 23:47:42.11048	ebooks/19067
94414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19067/19067-8.txt	2006-08-16 13:04:12	ebooks/19067
721011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19067.kindle.images	2020-06-09 23:47:41.429504	ebooks/19067
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/19067.rdf	2020-06-11 01:15:17.273216	ebooks/19067
102188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19067/19067-h/19067-h.htm	2013-06-06 04:50:46	ebooks/19067
310441	application/epub+zip	http://www.gutenberg.org/ebooks/19067.epub.images	2020-06-09 23:47:40.168496	ebooks/19067
36972	application/zip	http://www.gutenberg.org/files/19067/19067-8.zip	2006-08-16 13:04:14	ebooks/19067
94405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19067/19067.txt	2006-08-16 13:04:12	ebooks/19067
84300	application/epub+zip	http://www.gutenberg.org/ebooks/19067.epub.noimages	2020-06-09 23:47:40.572585	ebooks/19067
16943	image/jpeg	http://www.gutenberg.org/cache/epub/19067/pg19067.cover.medium.jpg	2020-06-09 23:47:42.25449	ebooks/19067
36955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19067/19067.zip	2006-08-16 13:04:14	ebooks/19067
578064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19068/19068-h/19068-h.htm	2006-08-17 02:43:46	ebooks/19068
26922603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19068.kindle.images	2020-06-09 23:47:54.065336	ebooks/19068
496265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19068/19068.txt	2006-08-17 02:43:46	ebooks/19068
2192797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19068.kindle.noimages	2020-06-09 23:47:55.914297	ebooks/19068
168060	application/zip	http://www.gutenberg.org/files/19068/19068.zip	2006-08-17 02:46:40	ebooks/19068
3714	image/jpeg	http://www.gutenberg.org/cache/epub/19068/pg19068.cover.medium.jpg	2020-06-09 23:47:56.056297	ebooks/19068
9525026	application/zip	http://www.gutenberg.org/files/19068/19068-h.zip	2006-08-17 02:46:40	ebooks/19068
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/19068.rdf	2020-06-11 01:15:17.301217	ebooks/19068
1000261	application/epub+zip	http://www.gutenberg.org/ebooks/19068.epub.noimages	2020-06-09 23:47:46.397428	ebooks/19068
496237	text/plain	http://www.gutenberg.org/ebooks/19068.txt.utf-8	2020-06-09 23:47:42.61451	ebooks/19068
1054	image/jpeg	http://www.gutenberg.org/cache/epub/19068/pg19068.cover.small.jpg	2020-06-09 23:47:55.989312	ebooks/19068
432488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19069/19069-8.txt	2006-08-17 02:59:14	ebooks/19069
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/19069.rdf	2020-06-11 01:15:17.329286	ebooks/19069
484530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19069/19069-h/19069-h.htm	2013-05-21 03:12:56	ebooks/19069
26324	image/jpeg	http://www.gutenberg.org/cache/epub/19069/pg19069.cover.medium.jpg	2020-06-09 23:47:59.386249	ebooks/19069
160938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19069/19069-8.zip	2006-08-17 02:59:14	ebooks/19069
160910	application/zip	http://www.gutenberg.org/files/19069/19069.zip	2006-08-17 02:59:14	ebooks/19069
430773	application/epub+zip	http://www.gutenberg.org/ebooks/19069.epub.images	2020-06-09 23:47:56.863294	ebooks/19069
4029	image/jpeg	http://www.gutenberg.org/cache/epub/19069/pg19069.cover.small.jpg	2020-06-09 23:47:59.36225	ebooks/19069
1206444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19069.kindle.images	2020-06-09 23:47:58.230269	ebooks/19069
402575	application/zip	http://www.gutenberg.org/files/19069/19069-h.zip	2013-05-21 03:14:14	ebooks/19069
897777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19069.kindle.noimages	2020-06-09 23:47:59.334252	ebooks/19069
432462	text/plain	http://www.gutenberg.org/ebooks/19069.txt.utf-8	2020-06-09 23:47:56.3533	ebooks/19069
236511	application/epub+zip	http://www.gutenberg.org/ebooks/19069.epub.noimages	2020-06-09 23:47:57.115293	ebooks/19069
432480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19069/19069.txt	2006-08-17 02:59:14	ebooks/19069
334430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1907.kindle.noimages	2020-06-01 01:17:26.715582	ebooks/1907
3385	image/jpeg	http://www.gutenberg.org/cache/epub/1907/pg1907.cover.small.jpg	2020-06-01 01:17:26.743599	ebooks/1907
153134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1907/1907.txt	2008-11-06 12:11:44	ebooks/1907
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/1907.rdf	2020-06-11 01:01:42.200181	ebooks/1907
155405	text/plain; charset=utf-8	http://www.gutenberg.org/files/1907/1907-0.txt	2018-03-09 06:59:26	ebooks/1907
60555	application/zip	http://www.gutenberg.org/files/1907/1907.zip	2008-11-06 12:12:38	ebooks/1907
60846	text/plain; charset=utf-8	http://www.gutenberg.org/files/1907/1907-0.zip	2018-03-18 07:43:54	ebooks/1907
64135	application/zip	http://www.gutenberg.org/files/1907/1907-h.zip	2018-03-18 07:43:54	ebooks/1907
12151	image/jpeg	http://www.gutenberg.org/cache/epub/1907/pg1907.cover.medium.jpg	2020-06-01 01:17:26.770581	ebooks/1907
82750	application/epub+zip	http://www.gutenberg.org/ebooks/1907.epub.images	2020-06-01 01:17:25.775606	ebooks/1907
82750	application/epub+zip	http://www.gutenberg.org/ebooks/1907.epub.noimages	2020-06-01 01:17:25.926602	ebooks/1907
334442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1907.kindle.images	2020-06-01 01:17:26.319597	ebooks/1907
188753	text/html; charset=utf-8	http://www.gutenberg.org/files/1907/1907-h/1907-h.htm	2018-03-18 07:43:36	ebooks/1907
725376	text/plain	http://www.gutenberg.org/ebooks/19070.txt.utf-8	2020-06-09 23:47:59.608304	ebooks/19070
264234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19070/19070.zip	2013-10-09 07:46:02	ebooks/19070
725375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19070/19070.txt	2013-10-09 07:44:38	ebooks/19070
751653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19070/19070-h/19070-h.htm	2013-10-09 07:45:14	ebooks/19070
332562	application/epub+zip	http://www.gutenberg.org/ebooks/19070.epub.noimages	2020-06-09 23:48:00.976436	ebooks/19070
795781	application/zip	http://www.gutenberg.org/files/19070/19070-h.zip	2013-10-09 07:46:02	ebooks/19070
16633	image/jpeg	http://www.gutenberg.org/cache/epub/19070/pg19070.cover.medium.jpg	2020-06-09 23:48:04.526387	ebooks/19070
1333306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19070.kindle.noimages	2020-06-09 23:48:04.207395	ebooks/19070
4212	image/jpeg	http://www.gutenberg.org/cache/epub/19070/pg19070.cover.small.jpg	2020-06-09 23:48:04.368389	ebooks/19070
843681	application/epub+zip	http://www.gutenberg.org/ebooks/19070.epub.images	2020-06-09 23:48:00.469293	ebooks/19070
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/19070.rdf	2020-06-11 01:15:17.356223	ebooks/19070
2060345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19070.kindle.images	2020-06-09 23:48:02.623412	ebooks/19070
78503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19071/19071.zip	2006-08-17 12:22:38	ebooks/19071
718731	application/epub+zip	http://www.gutenberg.org/ebooks/19071.epub.images	2020-06-09 23:48:05.826379	ebooks/19071
4184	image/jpeg	http://www.gutenberg.org/cache/epub/19071/pg19071.cover.small.jpg	2020-06-09 23:48:08.92833	ebooks/19071
206019	text/plain	http://www.gutenberg.org/ebooks/19071.txt.utf-8	2020-06-09 23:48:04.910397	ebooks/19071
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/19071.rdf	2020-06-11 01:15:17.381216	ebooks/19071
15828	image/jpeg	http://www.gutenberg.org/cache/epub/19071/pg19071.cover.medium.jpg	2020-06-09 23:48:09.089329	ebooks/19071
675978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19071/19071-h.zip	2006-08-17 12:34:28	ebooks/19071
206018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19071/19071.txt	2006-08-17 12:22:38	ebooks/19071
244038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19071/19071-h/19071-h.htm	2006-08-17 12:34:04	ebooks/19071
142138	application/epub+zip	http://www.gutenberg.org/ebooks/19071.epub.noimages	2020-06-09 23:48:06.523377	ebooks/19071
1652156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19071.kindle.images	2020-06-09 23:48:07.856354	ebooks/19071
575770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19071.kindle.noimages	2020-06-09 23:48:08.767335	ebooks/19071
296626	application/epub+zip	http://www.gutenberg.org/ebooks/19072.epub.noimages	2020-06-09 23:48:10.789344	ebooks/19072
869403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19072/19072-8.txt	2006-08-18 04:12:46	ebooks/19072
1413631	application/zip	http://www.gutenberg.org/files/19072/19072-h.zip	2006-08-18 04:13:00	ebooks/19072
4277926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19072.kindle.images	2020-06-09 23:48:13.933268	ebooks/19072
6612	image/jpeg	http://www.gutenberg.org/cache/epub/19072/pg19072.cover.small.jpg	2020-06-09 23:48:15.643553	ebooks/19072
336811	application/zip	http://www.gutenberg.org/files/19072/19072-8.zip	2006-08-18 04:13:00	ebooks/19072
18586	application/rdf+xml	http://www.gutenberg.org/ebooks/19072.rdf	2020-06-11 01:15:17.414226	ebooks/19072
158579	application/epub+zip	http://www.gutenberg.org/ebooks/19109.epub.images	2020-06-09 23:53:25.757304	ebooks/19109
1141174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19072.kindle.noimages	2020-06-09 23:48:15.596543	ebooks/19072
53200	image/jpeg	http://www.gutenberg.org/cache/epub/19072/pg19072.cover.medium.jpg	2020-06-09 23:48:15.684554	ebooks/19072
1898528	application/epub+zip	http://www.gutenberg.org/ebooks/19072.epub.images	2020-06-09 23:48:10.340319	ebooks/19072
640292	text/html; charset=utf-8	http://www.gutenberg.org/files/19072/19072-h/19072-h.htm	2006-08-18 04:06:50	ebooks/19072
870840	text/plain; charset=utf-8	http://www.gutenberg.org/files/19072/19072-0.txt	2006-08-18 04:03:46	ebooks/19072
337955	application/zip	http://www.gutenberg.org/files/19072/19072-0.zip	2006-08-18 04:13:00	ebooks/19072
109492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19073/19073-8.zip	2006-08-18 04:28:14	ebooks/19073
4379	image/jpeg	http://www.gutenberg.org/cache/epub/19073/pg19073.cover.small.jpg	2020-06-09 23:48:34.886296	ebooks/19073
15287046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19073/19073-h.zip	2006-08-18 04:28:16	ebooks/19073
288748	text/plain	http://www.gutenberg.org/ebooks/19073.txt.utf-8	2020-06-09 23:48:15.924581	ebooks/19073
254323	application/epub+zip	http://www.gutenberg.org/ebooks/19073.epub.noimages	2020-06-09 23:48:20.800523	ebooks/19073
109385	application/zip	http://www.gutenberg.org/files/19073/19073.zip	2006-08-18 04:28:14	ebooks/19073
21283719	application/epub+zip	http://www.gutenberg.org/ebooks/19073.epub.images	2020-06-09 23:48:19.94551	ebooks/19073
288762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19073/19073.txt	2006-08-18 04:28:10	ebooks/19073
874967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19073.kindle.noimages	2020-06-09 23:48:34.612301	ebooks/19073
17817	image/jpeg	http://www.gutenberg.org/cache/epub/19073/pg19073.cover.medium.jpg	2020-06-09 23:48:35.149302	ebooks/19073
402972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19073/19073-h/19073-h.htm	2006-08-18 04:28:10	ebooks/19073
288649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19073/19073-8.txt	2006-08-18 04:28:10	ebooks/19073
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/19073.rdf	2020-06-11 01:15:17.441261	ebooks/19073
44901928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19073.kindle.images	2020-06-09 23:48:33.03332	ebooks/19073
212844	application/epub+zip	http://www.gutenberg.org/ebooks/19074.epub.noimages	2020-06-09 23:48:37.829285	ebooks/19074
323850	text/plain	http://www.gutenberg.org/ebooks/19074.txt.utf-8	2020-06-09 23:48:35.751294	ebooks/19074
323844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19074/19074.txt	2006-08-18 11:13:16	ebooks/19074
3719074	application/epub+zip	http://www.gutenberg.org/ebooks/19074.epub.images	2020-06-09 23:48:37.080267	ebooks/19074
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/19074.rdf	2020-06-11 01:15:17.469213	ebooks/19074
814958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19074.kindle.noimages	2020-06-09 23:48:41.266416	ebooks/19074
126637	application/zip	http://www.gutenberg.org/files/19074/19074-8.zip	2006-08-18 11:13:16	ebooks/19074
4913	image/jpeg	http://www.gutenberg.org/cache/epub/19074/pg19074.cover.small.jpg	2020-06-09 23:48:41.432425	ebooks/19074
366576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19074/19074-h/19074-h.htm	2006-08-24 10:34:00	ebooks/19074
323829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19074/19074-8.txt	2006-08-18 11:13:16	ebooks/19074
126551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19074/19074.zip	2006-08-18 11:13:17	ebooks/19074
9646269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19074.kindle.images	2020-06-09 23:48:40.178254	ebooks/19074
2770682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19074/19074-h.zip	2006-08-24 10:36:21	ebooks/19074
20090	image/jpeg	http://www.gutenberg.org/cache/epub/19074/pg19074.cover.medium.jpg	2020-06-09 23:48:41.598413	ebooks/19074
241375	application/epub+zip	http://www.gutenberg.org/ebooks/19075.epub.noimages	2020-06-09 23:48:43.551397	ebooks/19075
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/19075.rdf	2020-06-11 01:15:17.497215	ebooks/19075
452598	text/plain	http://www.gutenberg.org/ebooks/19075.txt.utf-8	2020-06-09 23:48:41.996409	ebooks/19075
1000095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19075.kindle.noimages	2020-06-09 23:48:46.549355	ebooks/19075
4948	image/jpeg	http://www.gutenberg.org/cache/epub/19075/pg19075.cover.small.jpg	2020-06-09 23:48:46.721355	ebooks/19075
241374	application/epub+zip	http://www.gutenberg.org/ebooks/19075.epub.images	2020-06-09 23:48:42.914403	ebooks/19075
22224	image/jpeg	http://www.gutenberg.org/cache/epub/19075/pg19075.cover.medium.jpg	2020-06-09 23:48:46.89135	ebooks/19075
171187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19075/19075-h.zip	2006-08-18 13:31:10	ebooks/19075
1000102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19075.kindle.images	2020-06-09 23:48:45.048376	ebooks/19075
525345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19075/19075-h/19075-h.htm	2006-08-18 13:31:08	ebooks/19075
163734	application/zip	http://www.gutenberg.org/files/19075/19075-8.zip	2006-08-18 13:31:08	ebooks/19075
440856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19075/19075-8.txt	2006-08-18 13:31:06	ebooks/19075
95509	application/epub+zip	http://www.gutenberg.org/ebooks/19076.epub.noimages	2020-06-09 23:48:48.661329	ebooks/19076
129352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19076/19076-h/19076-h.htm	2013-06-06 03:38:34	ebooks/19076
365743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19076.kindle.noimages	2020-06-09 23:48:50.876299	ebooks/19076
766177	application/epub+zip	http://www.gutenberg.org/ebooks/19076.epub.images	2020-06-09 23:48:48.243376	ebooks/19076
14975	image/jpeg	http://www.gutenberg.org/cache/epub/19076/pg19076.cover.medium.jpg	2020-06-09 23:48:51.16729	ebooks/19076
118669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19076/19076.txt	2013-06-06 03:37:28	ebooks/19076
45904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19076/19076.zip	2013-06-06 03:39:20	ebooks/19076
339185	application/zip	http://www.gutenberg.org/files/19076/19076-h.zip	2013-06-06 03:39:20	ebooks/19076
118639	text/plain	http://www.gutenberg.org/ebooks/19076.txt.utf-8	2020-06-09 23:48:47.292352	ebooks/19076
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/19076.rdf	2020-06-11 01:15:17.522216	ebooks/19076
3881	image/jpeg	http://www.gutenberg.org/cache/epub/19076/pg19076.cover.small.jpg	2020-06-09 23:48:51.023346	ebooks/19076
2008250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19076.kindle.images	2020-06-09 23:48:50.296306	ebooks/19076
324203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19077/19077-8.txt	2006-08-18 13:31:40	ebooks/19077
10899	image/jpeg	http://www.gutenberg.org/cache/epub/19077/pg19077.cover.medium.jpg	2020-06-09 23:48:56.878516	ebooks/19077
100411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19077/19077-8.zip	2006-08-18 13:31:44	ebooks/19077
324398	text/plain	http://www.gutenberg.org/ebooks/19077.txt.utf-8	2020-06-09 23:48:51.523321	ebooks/19077
3647167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19077.kindle.images	2020-06-09 23:48:55.317542	ebooks/19077
728317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19077.kindle.noimages	2020-06-09 23:48:56.677519	ebooks/19077
441708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19077/19077-h/19077-h.htm	2006-08-18 13:31:40	ebooks/19077
2032831	application/epub+zip	http://www.gutenberg.org/ebooks/19077.epub.images	2020-06-09 23:48:52.8303	ebooks/19077
153141	application/epub+zip	http://www.gutenberg.org/ebooks/19077.epub.noimages	2020-06-09 23:48:53.330286	ebooks/19077
2601578	application/zip	http://www.gutenberg.org/files/19077/19077-h.zip	2006-08-18 13:31:46	ebooks/19077
1761	image/jpeg	http://www.gutenberg.org/cache/epub/19077/pg19077.cover.small.jpg	2020-06-09 23:48:56.782534	ebooks/19077
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/19077.rdf	2020-06-11 01:15:17.549215	ebooks/19077
100320	application/zip	http://www.gutenberg.org/files/19077/19077.zip	2006-08-18 13:31:44	ebooks/19077
324212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19077/19077.txt	2006-08-18 13:31:40	ebooks/19077
626886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19078/19078.txt	2006-08-18 17:30:14	ebooks/19078
676997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19078/19078-h/19078-h.htm	2006-08-18 17:30:14	ebooks/19078
1236074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19078.kindle.noimages	2020-06-09 23:49:47.203418	ebooks/19078
22139	image/jpeg	http://www.gutenberg.org/cache/epub/19078/pg19078.cover.medium.jpg	2020-06-09 23:49:47.314383	ebooks/19078
626882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19078/19078-8.txt	2006-08-18 17:30:14	ebooks/19078
626983	text/plain	http://www.gutenberg.org/ebooks/19078.txt.utf-8	2020-06-09 23:48:57.241538	ebooks/19078
20108396	application/epub+zip	http://www.gutenberg.org/ebooks/19078.epub.images	2020-06-09 23:49:11.965341	ebooks/19078
232829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19078/19078-8.zip	2006-08-18 17:30:16	ebooks/19078
16443858	application/zip	http://www.gutenberg.org/files/19078/19078-h.zip	2006-08-18 17:30:20	ebooks/19078
351026	application/epub+zip	http://www.gutenberg.org/ebooks/19078.epub.noimages	2020-06-09 23:49:12.387362	ebooks/19078
232751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19078/19078.zip	2006-08-18 17:30:16	ebooks/19078
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/19078.rdf	2020-06-11 01:15:17.578212	ebooks/19078
3131	image/jpeg	http://www.gutenberg.org/cache/epub/19078/pg19078.cover.small.jpg	2020-06-09 23:49:47.262384	ebooks/19078
46408059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19078.kindle.images	2020-06-09 23:49:45.649392	ebooks/19078
114648	application/epub+zip	http://www.gutenberg.org/ebooks/19079.epub.noimages	2020-06-09 23:49:49.314349	ebooks/19079
138165	text/plain	http://www.gutenberg.org/ebooks/19079.txt.utf-8	2020-06-09 23:49:47.57237	ebooks/19079
168798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19079/19079-h/19079-h.htm	2006-08-19 04:05:12	ebooks/19079
356162	application/epub+zip	http://www.gutenberg.org/ebooks/19079.epub.images	2020-06-09 23:49:48.794364	ebooks/19079
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/19079.rdf	2020-06-11 01:15:17.604217	ebooks/19079
22279	image/jpeg	http://www.gutenberg.org/cache/epub/19079/pg19079.cover.medium.jpg	2020-06-09 23:49:51.67335	ebooks/19079
957438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19079.kindle.images	2020-06-09 23:49:50.571371	ebooks/19079
47067	application/zip	http://www.gutenberg.org/files/19079/19079.zip	2006-08-19 04:05:12	ebooks/19079
138195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19079/19079.txt	2006-08-19 04:05:12	ebooks/19079
455828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19079.kindle.noimages	2020-06-09 23:49:51.363337	ebooks/19079
5315	image/jpeg	http://www.gutenberg.org/cache/epub/19079/pg19079.cover.small.jpg	2020-06-09 23:49:51.51933	ebooks/19079
294091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19079/19079-h.zip	2006-08-19 04:05:12	ebooks/19079
13501	image/jpeg	http://www.gutenberg.org/cache/epub/1908/pg1908.cover.medium.jpg	2020-06-01 01:17:28.367555	ebooks/1908
3715	image/jpeg	http://www.gutenberg.org/cache/epub/1908/pg1908.cover.small.jpg	2020-06-01 01:17:28.339557	ebooks/1908
262679	text/html; charset=utf-8	http://www.gutenberg.org/files/1908/1908-h/1908-h.htm	2018-03-18 07:44:52	ebooks/1908
81930	text/plain; charset=utf-8	http://www.gutenberg.org/files/1908/1908-0.zip	2018-03-18 07:45:20	ebooks/1908
86293	application/zip	http://www.gutenberg.org/files/1908/1908-h.zip	2018-03-18 07:45:20	ebooks/1908
426384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1908.kindle.images	2020-06-01 01:17:27.792567	ebooks/1908
103936	application/epub+zip	http://www.gutenberg.org/ebooks/1908.epub.noimages	2020-06-01 01:17:27.27657	ebooks/1908
209348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1908/1908.txt	2008-10-10 12:57:34	ebooks/1908
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/1908.rdf	2020-06-11 01:01:42.233179	ebooks/1908
81476	application/zip	http://www.gutenberg.org/files/1908/1908.zip	2008-10-10 12:58:46	ebooks/1908
426368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1908.kindle.noimages	2020-06-01 01:17:28.308588	ebooks/1908
213060	text/plain; charset=utf-8	http://www.gutenberg.org/files/1908/1908-0.txt	2018-03-09 06:57:24	ebooks/1908
103936	application/epub+zip	http://www.gutenberg.org/ebooks/1908.epub.images	2020-06-01 01:17:27.111587	ebooks/1908
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/19080.rdf	2020-06-11 01:15:17.631213	ebooks/19080
26588	image/jpeg	http://www.gutenberg.org/cache/epub/19080/pg19080.cover.medium.jpg	2020-06-09 23:49:57.293257	ebooks/19080
524524	text/plain	http://www.gutenberg.org/ebooks/19080.txt.utf-8	2020-06-09 23:49:52.053338	ebooks/19080
1154281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19080.kindle.noimages	2020-06-09 23:49:56.957246	ebooks/19080
524550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19080/19080.txt	2006-08-19 04:05:22	ebooks/19080
5625	image/jpeg	http://www.gutenberg.org/cache/epub/19080/pg19080.cover.small.jpg	2020-06-09 23:49:57.127301	ebooks/19080
749477	application/epub+zip	http://www.gutenberg.org/ebooks/19080.epub.images	2020-06-09 23:49:53.070307	ebooks/19080
4334	image/jpeg	http://www.gutenberg.org/cache/epub/1911/pg1911.cover.small.jpg	2020-06-01 01:17:39.229649	ebooks/1911
578141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19080/19080-h/19080-h.htm	2006-08-19 04:05:24	ebooks/19080
204140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19080/19080-8.zip	2006-08-19 04:05:26	ebooks/19080
295839	application/epub+zip	http://www.gutenberg.org/ebooks/19080.epub.noimages	2020-06-09 23:49:53.726335	ebooks/19080
1891395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19080.kindle.images	2020-06-09 23:49:55.421289	ebooks/19080
524444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19080/19080-8.txt	2006-08-19 04:05:22	ebooks/19080
204125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19080/19080.zip	2006-08-19 04:05:26	ebooks/19080
430409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19080/19080-h.zip	2006-08-19 04:05:26	ebooks/19080
117230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19081/19081-h/19081-h.htm	2006-08-19 04:05:44	ebooks/19081
94338	text/plain	http://www.gutenberg.org/ebooks/19081.txt.utf-8	2020-06-09 23:49:57.706256	ebooks/19081
94330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19081/19081.txt	2006-08-19 04:05:44	ebooks/19081
537206	application/epub+zip	http://www.gutenberg.org/ebooks/19081.epub.images	2020-06-09 23:49:58.314258	ebooks/19081
5679	image/jpeg	http://www.gutenberg.org/cache/epub/19081/pg19081.cover.small.jpg	2020-06-09 23:50:00.62841	ebooks/19081
38713	image/jpeg	http://www.gutenberg.org/cache/epub/19081/pg19081.cover.medium.jpg	2020-06-09 23:50:00.64943	ebooks/19081
36150	application/zip	http://www.gutenberg.org/files/19081/19081-8.zip	2006-08-19 04:05:46	ebooks/19081
99153	application/epub+zip	http://www.gutenberg.org/ebooks/19081.epub.noimages	2020-06-09 23:49:58.564249	ebooks/19081
602470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19081/19081-h.zip	2006-08-19 04:05:46	ebooks/19081
313085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19081.kindle.noimages	2020-06-09 23:50:00.587405	ebooks/19081
36110	application/zip	http://www.gutenberg.org/files/19081/19081.zip	2006-08-19 04:05:46	ebooks/19081
94325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19081/19081-8.txt	2006-08-19 04:05:44	ebooks/19081
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/19081.rdf	2020-06-11 01:15:17.658212	ebooks/19081
1497096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19081.kindle.images	2020-06-09 23:50:00.201411	ebooks/19081
2503275	text/html	http://www.gutenberg.org/ebooks/19082.html.noimages	2020-06-09 23:50:02.869413	ebooks/19082
2503275	text/html	http://www.gutenberg.org/ebooks/19082.html.images	2020-06-09 23:50:02.328409	ebooks/19082
2422411	text/plain	http://www.gutenberg.org/ebooks/19082.txt.utf-8	2020-06-09 23:50:00.890429	ebooks/19082
929551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19082/19082.zip	2006-08-19 05:57:40	ebooks/19082
2422439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19082/19082.txt	2006-08-19 05:57:40	ebooks/19082
1064168	application/epub+zip	http://www.gutenberg.org/ebooks/19082.epub.images	2020-06-09 23:50:03.928393	ebooks/19082
4154332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19082.kindle.noimages	2020-06-09 23:50:13.424284	ebooks/19082
4154340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19082.kindle.images	2020-06-09 23:50:08.994351	ebooks/19082
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/19082.rdf	2020-06-11 01:15:17.681214	ebooks/19082
16744	image/jpeg	http://www.gutenberg.org/cache/epub/19082/pg19082.cover.medium.jpg	2020-06-09 23:50:13.725539	ebooks/19082
4133	image/jpeg	http://www.gutenberg.org/cache/epub/19082/pg19082.cover.small.jpg	2020-06-09 23:50:13.574536	ebooks/19082
1064168	application/epub+zip	http://www.gutenberg.org/ebooks/19082.epub.noimages	2020-06-09 23:50:04.567368	ebooks/19082
1401646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19083.kindle.images	2020-06-09 23:50:16.312514	ebooks/19083
528709	application/epub+zip	http://www.gutenberg.org/ebooks/19083.epub.images	2020-06-09 23:50:14.738523	ebooks/19083
299362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19083/19083.txt	2006-08-19 10:15:03	ebooks/19083
21589	image/jpeg	http://www.gutenberg.org/cache/epub/19083/pg19083.cover.medium.jpg	2020-06-09 23:50:17.657485	ebooks/19083
314258	application/zip	http://www.gutenberg.org/files/19083/19083-h.zip	2006-08-19 10:20:22	ebooks/19083
299339	text/plain	http://www.gutenberg.org/ebooks/19083.txt.utf-8	2020-06-09 23:50:14.077545	ebooks/19083
5081	image/jpeg	http://www.gutenberg.org/cache/epub/19083/pg19083.cover.small.jpg	2020-06-09 23:50:17.49149	ebooks/19083
115297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19083/19083.zip	2006-08-19 10:15:03	ebooks/19083
178266	application/epub+zip	http://www.gutenberg.org/ebooks/19083.epub.noimages	2020-06-09 23:50:15.195529	ebooks/19083
115302	application/zip	http://www.gutenberg.org/files/19083/19083-8.zip	2006-08-19 10:15:03	ebooks/19083
326330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19083/19083-h/19083-h.htm	2006-08-19 10:19:58	ebooks/19083
299355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19083/19083-8.txt	2006-08-19 10:15:03	ebooks/19083
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/19083.rdf	2020-06-11 01:15:17.708214	ebooks/19083
713202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19083.kindle.noimages	2020-06-09 23:50:17.334498	ebooks/19083
1396645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19084.kindle.images	2020-06-09 23:50:21.060482	ebooks/19084
494075	application/epub+zip	http://www.gutenberg.org/ebooks/19084.epub.images	2020-06-09 23:50:18.953481	ebooks/19084
3809	image/jpeg	http://www.gutenberg.org/cache/epub/19084/pg19084.cover.small.jpg	2020-06-09 23:50:22.283433	ebooks/19084
117279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19084/19084-8.zip	2006-08-20 03:31:40	ebooks/19084
117231	application/zip	http://www.gutenberg.org/files/19084/19084.zip	2006-08-20 03:31:40	ebooks/19084
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/19084.rdf	2020-06-11 01:15:17.735217	ebooks/19084
194042	application/epub+zip	http://www.gutenberg.org/ebooks/19084.epub.noimages	2020-06-09 23:50:19.485479	ebooks/19084
300910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19084/19084-8.txt	2006-08-20 03:31:38	ebooks/19084
450988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19084/19084-h.zip	2006-08-20 03:31:40	ebooks/19084
300926	text/plain	http://www.gutenberg.org/ebooks/19084.txt.utf-8	2020-06-09 23:50:18.036531	ebooks/19084
751492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19084.kindle.noimages	2020-06-09 23:50:22.126427	ebooks/19084
300917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19084/19084.txt	2006-08-20 03:31:38	ebooks/19084
17624	image/jpeg	http://www.gutenberg.org/cache/epub/19084/pg19084.cover.medium.jpg	2020-06-09 23:50:22.438429	ebooks/19084
339349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19084/19084-h/19084-h.htm	2006-08-20 03:31:38	ebooks/19084
136246	application/zip	http://www.gutenberg.org/files/19085/19085-h.zip	2018-09-03 06:14:44	ebooks/19085
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/19085.rdf	2020-06-11 01:15:17.76324	ebooks/19085
185107	application/epub+zip	http://www.gutenberg.org/ebooks/19085.epub.images	2020-06-09 23:50:23.536455	ebooks/19085
750955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19085.kindle.images	2020-06-09 23:50:25.123403	ebooks/19085
16818	image/jpeg	http://www.gutenberg.org/cache/epub/19085/pg19085.cover.medium.jpg	2020-06-09 23:50:26.478381	ebooks/19085
185107	application/epub+zip	http://www.gutenberg.org/ebooks/19085.epub.noimages	2020-06-09 23:50:24.092416	ebooks/19085
344528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19085/19085.txt	2006-08-20 03:17:46	ebooks/19085
344513	text/plain	http://www.gutenberg.org/ebooks/19085.txt.utf-8	2020-06-09 23:50:22.824437	ebooks/19085
130513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19085/19085-8.zip	2006-08-20 03:17:46	ebooks/19085
403978	text/html	http://www.gutenberg.org/files/19085/19085-h/19085-h.htm	2018-09-03 06:12:36	ebooks/19085
4957	image/jpeg	http://www.gutenberg.org/cache/epub/19085/pg19085.cover.small.jpg	2020-06-09 23:50:26.326381	ebooks/19085
344533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19085/19085-8.txt	2006-08-20 03:17:46	ebooks/19085
130468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19085/19085.zip	2006-08-20 03:17:46	ebooks/19085
750947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19085.kindle.noimages	2020-06-09 23:50:26.173382	ebooks/19085
525476	text/plain	http://www.gutenberg.org/ebooks/19086.txt.utf-8	2020-06-09 23:50:26.853406	ebooks/19086
634962	text/html	http://www.gutenberg.org/files/19086/19086-h/19086-h.htm	2006-08-20 03:23:14	ebooks/19086
15072089	application/epub+zip	http://www.gutenberg.org/ebooks/19086.epub.images	2020-06-09 23:50:29.644363	ebooks/19086
194685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19086/19086-8.zip	2006-08-20 03:23:16	ebooks/19086
4896	image/jpeg	http://www.gutenberg.org/cache/epub/19086/pg19086.cover.small.jpg	2020-06-09 23:50:40.877406	ebooks/19086
525198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19086/19086-8.txt	2006-08-20 03:23:12	ebooks/19086
35656700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19086.kindle.images	2020-06-09 23:50:39.288415	ebooks/19086
8336714	application/zip	http://www.gutenberg.org/files/19086/19086-h.zip	2006-08-20 03:23:18	ebooks/19086
469442	application/epub+zip	http://www.gutenberg.org/ebooks/19086.epub.noimages	2020-06-09 23:50:30.480357	ebooks/19086
1558629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19086.kindle.noimages	2020-06-09 23:50:40.804389	ebooks/19086
39259	image/jpeg	http://www.gutenberg.org/cache/epub/19086/pg19086.cover.medium.jpg	2020-06-09 23:50:40.945408	ebooks/19086
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/19086.rdf	2020-06-11 01:15:17.792212	ebooks/19086
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/19087.rdf	2020-06-11 01:15:17.815222	ebooks/19087
19066	image/jpeg	http://www.gutenberg.org/cache/epub/19087/pg19087.cover.medium.jpg	2020-06-09 23:50:48.479302	ebooks/19087
13708448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19087.kindle.images	2020-06-09 23:50:47.208307	ebooks/19087
249256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19087/19087-h/19087-h.htm	2006-08-20 04:52:36	ebooks/19087
7600678	application/epub+zip	http://www.gutenberg.org/ebooks/19087.epub.images	2020-06-09 23:50:43.044395	ebooks/19087
550938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19087.kindle.noimages	2020-06-09 23:50:48.134295	ebooks/19087
5228	image/jpeg	http://www.gutenberg.org/cache/epub/19087/pg19087.cover.small.jpg	2020-06-09 23:50:48.309306	ebooks/19087
3361716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19087/19087-h.zip	2006-08-20 04:52:38	ebooks/19087
137356	application/epub+zip	http://www.gutenberg.org/ebooks/19087.epub.noimages	2020-06-09 23:50:43.664407	ebooks/19087
71549	application/zip	http://www.gutenberg.org/files/19087/19087.zip	2006-08-20 04:52:38	ebooks/19087
204408	text/plain	http://www.gutenberg.org/ebooks/19087.txt.utf-8	2020-06-09 23:50:41.213403	ebooks/19087
204436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19087/19087.txt	2006-08-20 04:52:36	ebooks/19087
103627	text/plain	http://www.gutenberg.org/ebooks/19088.txt.utf-8	2020-06-09 23:50:48.881302	ebooks/19088
377933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19088.kindle.images	2020-06-09 23:50:50.521269	ebooks/19088
25299	image/jpeg	http://www.gutenberg.org/cache/epub/19088/pg19088.cover.medium.jpg	2020-06-09 23:50:51.357257	ebooks/19088
108227	text/html	http://www.gutenberg.org/ebooks/19088.html.images	2020-06-09 23:50:49.023295	ebooks/19088
99965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19088/19088-8.txt	2006-08-20 04:58:58	ebooks/19088
99657	application/epub+zip	http://www.gutenberg.org/ebooks/19088.epub.images	2020-06-09 23:50:49.556285	ebooks/19088
377923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19088.kindle.noimages	2020-06-09 23:50:51.074269	ebooks/19088
40864	application/zip	http://www.gutenberg.org/files/19088/19088-8.zip	2006-08-20 04:59:00	ebooks/19088
6146	image/jpeg	http://www.gutenberg.org/cache/epub/19088/pg19088.cover.small.jpg	2020-06-09 23:50:51.21526	ebooks/19088
99655	application/epub+zip	http://www.gutenberg.org/ebooks/19088.epub.noimages	2020-06-09 23:50:49.966283	ebooks/19088
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/19088.rdf	2020-06-11 01:15:17.839207	ebooks/19088
108227	text/html	http://www.gutenberg.org/ebooks/19088.html.noimages	2020-06-09 23:50:49.132294	ebooks/19088
391877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19089/19089-h/19089-h.htm	2006-08-20 10:00:49	ebooks/19089
306957	application/epub+zip	http://www.gutenberg.org/ebooks/19089.epub.images	2020-06-09 23:50:52.326275	ebooks/19089
368113	text/plain	http://www.gutenberg.org/ebooks/19089.txt.utf-8	2020-06-09 23:50:51.713254	ebooks/19089
803822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19089.kindle.noimages	2020-06-09 23:50:54.824509	ebooks/19089
368112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19089/19089.txt	2006-08-20 09:56:59	ebooks/19089
16462	image/jpeg	http://www.gutenberg.org/cache/epub/19089/pg19089.cover.medium.jpg	2020-06-09 23:50:55.124508	ebooks/19089
4409	image/jpeg	http://www.gutenberg.org/cache/epub/19089/pg19089.cover.small.jpg	2020-06-09 23:50:54.97553	ebooks/19089
316627	application/zip	http://www.gutenberg.org/files/19113/19113-h.zip	2006-08-24 11:31:18	ebooks/19113
145941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19089/19089.zip	2006-08-20 09:56:59	ebooks/19089
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/19089.rdf	2020-06-11 01:15:17.864208	ebooks/19089
210061	application/zip	http://www.gutenberg.org/files/19089/19089-h.zip	2006-08-20 10:01:03	ebooks/19089
201742	application/epub+zip	http://www.gutenberg.org/ebooks/19089.epub.noimages	2020-06-09 23:50:52.752253	ebooks/19089
967569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19089.kindle.images	2020-06-09 23:50:53.792532	ebooks/19089
2677806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1909.kindle.images	2020-06-01 01:17:32.596565	ebooks/1909
607677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1909/1909.zip	2009-11-20 09:38:28	ebooks/1909
651354	application/epub+zip	http://www.gutenberg.org/ebooks/1909.epub.images	2020-06-01 01:17:29.458554	ebooks/1909
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/1909.rdf	2020-06-11 01:01:42.259175	ebooks/1909
2677802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1909.kindle.noimages	2020-06-01 01:17:35.390505	ebooks/1909
1690585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1909/1909.txt	2009-11-20 09:37:36	ebooks/1909
14458	image/jpeg	http://www.gutenberg.org/cache/epub/1909/pg1909.cover.medium.jpg	2020-06-01 01:17:35.470478	ebooks/1909
3988	image/jpeg	http://www.gutenberg.org/cache/epub/1909/pg1909.cover.small.jpg	2020-06-01 01:17:35.433472	ebooks/1909
624570	application/zip	http://www.gutenberg.org/files/1909/1909-h.zip	2013-01-23 08:50:16	ebooks/1909
651354	application/epub+zip	http://www.gutenberg.org/ebooks/1909.epub.noimages	2020-06-01 01:17:29.80456	ebooks/1909
1690557	text/plain	http://www.gutenberg.org/ebooks/1909.txt.utf-8	2020-06-01 01:17:28.524567	ebooks/1909
1866271	text/html; charset=us-ascii	http://www.gutenberg.org/files/1909/1909-h/1909-h.htm	2013-01-23 08:49:16	ebooks/1909
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/19090.rdf	2020-06-11 01:15:17.892211	ebooks/19090
83471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19090/19090-8.zip	2006-08-21 03:20:06	ebooks/19090
3787	image/jpeg	http://www.gutenberg.org/cache/epub/19090/pg19090.cover.small.jpg	2020-06-09 23:50:58.208465	ebooks/19090
123384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19090/19090-h.zip	2006-08-21 03:20:06	ebooks/19090
230425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19090/19090-h/19090-h.htm	2006-08-21 03:20:06	ebooks/19090
83449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19090/19090.zip	2006-08-21 03:20:06	ebooks/19090
658843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19090.kindle.images	2020-06-09 23:50:57.245479	ebooks/19090
531150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19090.kindle.noimages	2020-06-09 23:50:58.058471	ebooks/19090
211645	application/epub+zip	http://www.gutenberg.org/ebooks/19090.epub.images	2020-06-09 23:50:56.018498	ebooks/19090
213695	text/plain	http://www.gutenberg.org/ebooks/19090.txt.utf-8	2020-06-09 23:50:55.485506	ebooks/19090
213714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19090/19090.txt	2006-08-21 03:20:06	ebooks/19090
13813	image/jpeg	http://www.gutenberg.org/cache/epub/19090/pg19090.cover.medium.jpg	2020-06-09 23:50:58.354487	ebooks/19090
132100	application/epub+zip	http://www.gutenberg.org/ebooks/19090.epub.noimages	2020-06-09 23:50:56.42749	ebooks/19090
213723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19090/19090-8.txt	2006-08-21 03:20:06	ebooks/19090
5205078	application/zip	http://www.gutenberg.org/files/19091/19091-h.zip	2006-08-21 03:25:56	ebooks/19091
24201359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19091.kindle.images	2020-06-09 23:51:07.931339	ebooks/19091
1468188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19091.kindle.noimages	2020-06-09 23:51:09.38533	ebooks/19091
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/19091.rdf	2020-06-11 01:15:17.918209	ebooks/19091
192503	application/zip	http://www.gutenberg.org/files/19091/19091-8.zip	2006-08-21 03:25:54	ebooks/19091
5211	image/jpeg	http://www.gutenberg.org/cache/epub/19091/pg19091.cover.small.jpg	2020-06-09 23:51:09.450363	ebooks/19091
42637	image/jpeg	http://www.gutenberg.org/cache/epub/19091/pg19091.cover.medium.jpg	2020-06-09 23:51:09.510322	ebooks/19091
606336	text/html	http://www.gutenberg.org/files/19091/19091-h/19091-h.htm	2006-08-21 03:25:54	ebooks/19091
9542317	application/epub+zip	http://www.gutenberg.org/ebooks/19091.epub.images	2020-06-09 23:51:00.714457	ebooks/19091
435265	application/epub+zip	http://www.gutenberg.org/ebooks/19091.epub.noimages	2020-06-09 23:51:01.421477	ebooks/19091
526703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19091/19091-8.txt	2006-08-21 03:25:50	ebooks/19091
526967	text/plain	http://www.gutenberg.org/ebooks/19091.txt.utf-8	2020-06-09 23:50:58.724477	ebooks/19091
104817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19092/19092.txt	2006-08-21 03:30:24	ebooks/19092
104789	text/plain	http://www.gutenberg.org/ebooks/19092.txt.utf-8	2020-06-09 23:51:09.757352	ebooks/19092
4575	image/jpeg	http://www.gutenberg.org/cache/epub/19092/pg19092.cover.small.jpg	2020-06-09 23:51:13.349271	ebooks/19092
392299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19092.kindle.noimages	2020-06-09 23:51:13.193272	ebooks/19092
348981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19092/19092-h.zip	2006-08-21 03:30:26	ebooks/19092
36722	application/zip	http://www.gutenberg.org/files/19092/19092.zip	2006-08-21 03:30:24	ebooks/19092
341357	application/epub+zip	http://www.gutenberg.org/ebooks/19092.epub.images	2020-06-09 23:51:10.868331	ebooks/19092
99913	application/epub+zip	http://www.gutenberg.org/ebooks/19092.epub.noimages	2020-06-09 23:51:11.341322	ebooks/19092
19046	image/jpeg	http://www.gutenberg.org/cache/epub/19092/pg19092.cover.medium.jpg	2020-06-09 23:51:13.500272	ebooks/19092
128713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19092/19092-h/19092-h.htm	2006-08-21 03:30:24	ebooks/19092
886831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19092.kindle.images	2020-06-09 23:51:12.545323	ebooks/19092
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/19092.rdf	2020-06-11 01:15:17.944209	ebooks/19092
201064	application/zip	http://www.gutenberg.org/files/19093/19093-8.zip	2006-08-21 03:35:08	ebooks/19093
6234	image/jpeg	http://www.gutenberg.org/cache/epub/19093/pg19093.cover.small.jpg	2020-06-09 23:51:24.988324	ebooks/19093
551512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19093/19093-h/19093-h.htm	2006-08-21 03:35:08	ebooks/19093
33579	image/jpeg	http://www.gutenberg.org/cache/epub/19093/pg19093.cover.medium.jpg	2020-06-09 23:51:25.155338	ebooks/19093
17767667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19093.kindle.images	2020-06-09 23:51:23.671344	ebooks/19093
294528	application/epub+zip	http://www.gutenberg.org/ebooks/19093.epub.noimages	2020-06-09 23:51:17.307257	ebooks/19093
505812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19093/19093-8.txt	2006-08-21 03:35:08	ebooks/19093
505816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19093/19093.txt	2006-08-21 03:35:08	ebooks/19093
200933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19093/19093.zip	2006-08-21 03:35:08	ebooks/19093
1041784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19093.kindle.noimages	2020-06-09 23:51:24.819352	ebooks/19093
505858	text/plain	http://www.gutenberg.org/ebooks/19093.txt.utf-8	2020-06-09 23:51:13.876301	ebooks/19093
3498918	application/zip	http://www.gutenberg.org/files/19093/19093-h.zip	2006-08-21 03:35:08	ebooks/19093
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/19093.rdf	2020-06-11 01:15:17.971209	ebooks/19093
7985524	application/epub+zip	http://www.gutenberg.org/ebooks/19093.epub.images	2020-06-09 23:51:15.675289	ebooks/19093
108180	text/plain	http://www.gutenberg.org/ebooks/19094.txt.utf-8	2020-06-09 23:51:25.551332	ebooks/19094
3934	image/jpeg	http://www.gutenberg.org/cache/epub/19094/pg19094.cover.small.jpg	2020-06-09 23:51:28.346281	ebooks/19094
101415	application/epub+zip	http://www.gutenberg.org/ebooks/19094.epub.noimages	2020-06-09 23:51:26.715313	ebooks/19094
40219	application/zip	http://www.gutenberg.org/files/19094/19094-8.zip	2006-08-21 03:42:58	ebooks/19094
108206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19094/19094-8.txt	2006-08-21 03:42:58	ebooks/19094
141872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19094/19094-h/19094-h.htm	2006-08-21 03:42:58	ebooks/19094
808488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19094.kindle.images	2020-06-09 23:51:27.488303	ebooks/19094
108197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19094/19094.txt	2006-08-21 03:42:58	ebooks/19094
165364	application/zip	http://www.gutenberg.org/files/19094/19094-h.zip	2006-08-21 03:42:58	ebooks/19094
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/19094.rdf	2020-06-11 01:15:17.998204	ebooks/19094
14220	image/jpeg	http://www.gutenberg.org/cache/epub/19094/pg19094.cover.medium.jpg	2020-06-09 23:51:28.494299	ebooks/19094
380275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19094.kindle.noimages	2020-06-09 23:51:28.197282	ebooks/19094
268171	application/epub+zip	http://www.gutenberg.org/ebooks/19094.epub.images	2020-06-09 23:51:26.198324	ebooks/19094
40194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19094/19094.zip	2006-08-21 03:42:58	ebooks/19094
445098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19095.kindle.noimages	2020-06-09 23:51:31.415244	ebooks/19095
118218	application/epub+zip	http://www.gutenberg.org/ebooks/19095.epub.noimages	2020-06-09 23:51:30.030266	ebooks/19095
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/19095.rdf	2020-06-11 01:15:18.021205	ebooks/19095
445105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19095.kindle.images	2020-06-09 23:51:30.725252	ebooks/19095
5053	image/jpeg	http://www.gutenberg.org/cache/epub/19095/pg19095.cover.small.jpg	2020-06-09 23:51:31.557249	ebooks/19095
137728	text/plain	http://www.gutenberg.org/ebooks/19095.txt.utf-8	2020-06-09 23:51:28.853293	ebooks/19095
118217	application/epub+zip	http://www.gutenberg.org/ebooks/19095.epub.images	2020-06-09 23:51:29.618272	ebooks/19095
50309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19095/19095-8.zip	2006-08-21 03:48:26	ebooks/19095
163287	text/html	http://www.gutenberg.org/ebooks/19095.html.noimages	2020-06-09 23:51:29.184293	ebooks/19095
20411	image/jpeg	http://www.gutenberg.org/cache/epub/19095/pg19095.cover.medium.jpg	2020-06-09 23:51:31.700243	ebooks/19095
132301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19095/19095-8.txt	2006-08-21 03:48:24	ebooks/19095
163287	text/html	http://www.gutenberg.org/ebooks/19095.html.images	2020-06-09 23:51:29.061281	ebooks/19095
111983	application/epub+zip	http://www.gutenberg.org/ebooks/19096.epub.noimages	2020-06-09 23:51:33.408515	ebooks/19096
46464	application/zip	http://www.gutenberg.org/files/19096/19096-h.zip	2006-08-21 03:50:36	ebooks/19096
39339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19096/19096-8.zip	2006-08-21 03:50:36	ebooks/19096
5306	image/jpeg	http://www.gutenberg.org/cache/epub/19096/pg19096.cover.small.jpg	2020-06-09 23:51:35.353499	ebooks/19096
457363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19096.kindle.noimages	2020-06-09 23:51:35.183503	ebooks/19096
39323	application/zip	http://www.gutenberg.org/files/19096/19096.zip	2006-08-21 03:50:36	ebooks/19096
21669	image/jpeg	http://www.gutenberg.org/cache/epub/19096/pg19096.cover.medium.jpg	2020-06-09 23:51:35.51953	ebooks/19096
107512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19096/19096.txt	2006-08-21 03:50:36	ebooks/19096
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/19096.rdf	2020-06-11 01:15:18.047213	ebooks/19096
111983	application/epub+zip	http://www.gutenberg.org/ebooks/19096.epub.images	2020-06-09 23:51:32.795551	ebooks/19096
457371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19096.kindle.images	2020-06-09 23:51:34.293502	ebooks/19096
107489	text/plain	http://www.gutenberg.org/ebooks/19096.txt.utf-8	2020-06-09 23:51:32.041258	ebooks/19096
107521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19096/19096-8.txt	2006-08-21 03:50:36	ebooks/19096
185219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19096/19096-h/19096-h.htm	2006-08-21 03:50:36	ebooks/19096
20141	image/jpeg	http://www.gutenberg.org/cache/epub/19097/pg19097.cover.medium.jpg	2020-06-09 23:51:38.782446	ebooks/19097
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/19097.rdf	2020-06-11 01:15:18.074213	ebooks/19097
334036	application/zip	http://www.gutenberg.org/files/19097/19097-h.zip	2006-08-21 13:17:58	ebooks/19097
224736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19097/19097-h/19097-h.htm	2006-08-21 13:17:35	ebooks/19097
81270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19097/19097-8.zip	2006-08-21 13:14:04	ebooks/19097
211526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19097/19097.txt	2006-08-21 13:14:04	ebooks/19097
145470	application/epub+zip	http://www.gutenberg.org/ebooks/19097.epub.noimages	2020-06-09 23:51:36.921512	ebooks/19097
1272158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19097.kindle.images	2020-06-09 23:51:37.747462	ebooks/19097
211483	text/plain	http://www.gutenberg.org/ebooks/19097.txt.utf-8	2020-06-09 23:51:35.917538	ebooks/19097
4894	image/jpeg	http://www.gutenberg.org/cache/epub/19097/pg19097.cover.small.jpg	2020-06-09 23:51:38.632461	ebooks/19097
211384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19097/19097-8.txt	2006-08-21 13:14:03	ebooks/19097
81271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19097/19097.zip	2006-08-21 13:14:04	ebooks/19097
563854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19097.kindle.noimages	2020-06-09 23:51:38.478456	ebooks/19097
1142946	text/html	http://www.gutenberg.org/files/19098/19098-h/19098-h.htm	2006-08-21 13:48:58	ebooks/19098
6217	image/jpeg	http://www.gutenberg.org/cache/epub/19098/pg19098.cover.small.jpg	2020-06-09 23:51:50.435307	ebooks/19098
1932372	application/zip	http://www.gutenberg.org/files/19098/19098-h.zip	2006-08-21 13:49:02	ebooks/19098
289706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19098/19098-8.zip	2006-08-21 13:49:00	ebooks/19098
29113	image/jpeg	http://www.gutenberg.org/cache/epub/19098/pg19098.cover.medium.jpg	2020-06-09 23:51:50.861301	ebooks/19098
1802425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19098.kindle.noimages	2020-06-09 23:51:50.002317	ebooks/19098
3470434	application/epub+zip	http://www.gutenberg.org/ebooks/19098.epub.images	2020-06-09 23:51:41.40741	ebooks/19098
439505	application/epub+zip	http://www.gutenberg.org/ebooks/19098.epub.noimages	2020-06-09 23:51:42.64843	ebooks/19098
750631	text/plain	http://www.gutenberg.org/ebooks/19098.txt.utf-8	2020-06-09 23:51:39.154477	ebooks/19098
289210	application/zip	http://www.gutenberg.org/files/19098/19098.zip	2006-08-21 13:49:00	ebooks/19098
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/19098.rdf	2020-06-11 01:15:18.102205	ebooks/19098
8135729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19098.kindle.images	2020-06-09 23:51:46.442348	ebooks/19098
750290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19098/19098.txt	2006-08-21 13:48:56	ebooks/19098
750102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19098/19098-8.txt	2006-08-21 13:48:56	ebooks/19098
522225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19099/19099-h/19099-h.htm	2006-08-21 13:49:22	ebooks/19099
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/19099.rdf	2020-06-11 01:15:18.128226	ebooks/19099
333299	application/epub+zip	http://www.gutenberg.org/ebooks/19099.epub.images	2020-06-09 23:51:52.634325	ebooks/19099
1027264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19099.kindle.noimages	2020-06-09 23:51:56.179237	ebooks/19099
1138343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19099.kindle.images	2020-06-09 23:51:54.805258	ebooks/19099
470434	text/plain	http://www.gutenberg.org/ebooks/19099.txt.utf-8	2020-06-09 23:51:51.775304	ebooks/19099
181361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19099/19099-8.zip	2006-08-21 13:49:22	ebooks/19099
224901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19099/19099-h.zip	2006-08-21 13:49:24	ebooks/19099
263732	application/epub+zip	http://www.gutenberg.org/ebooks/19099.epub.noimages	2020-06-09 23:51:53.425295	ebooks/19099
181301	application/zip	http://www.gutenberg.org/files/19099/19099.zip	2006-08-21 13:49:22	ebooks/19099
470448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19099/19099.txt	2006-08-21 13:49:22	ebooks/19099
24212	image/jpeg	http://www.gutenberg.org/cache/epub/19099/pg19099.cover.medium.jpg	2020-06-09 23:51:56.503236	ebooks/19099
5342	image/jpeg	http://www.gutenberg.org/cache/epub/19099/pg19099.cover.small.jpg	2020-06-09 23:51:56.34423	ebooks/19099
470446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19099/19099-8.txt	2006-08-21 13:49:22	ebooks/19099
260173	text/html	http://www.gutenberg.org/ebooks/1910.html.images	2020-06-01 01:17:36.765667	ebooks/1910
227226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1910/1910.txt	2015-06-20 02:29:28	ebooks/1910
85290	application/zip	http://www.gutenberg.org/files/1910/1910.zip	2015-06-20 03:04:42	ebooks/1910
13923	image/jpeg	http://www.gutenberg.org/cache/epub/1910/pg1910.cover.medium.jpg	2020-06-01 01:17:38.186629	ebooks/1910
458969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1910.kindle.noimages	2020-06-01 01:17:38.138657	ebooks/1910
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/1910.rdf	2020-06-11 01:01:42.28917	ebooks/1910
113093	application/epub+zip	http://www.gutenberg.org/ebooks/1910.epub.noimages	2020-06-01 01:17:37.055659	ebooks/1910
260173	text/html	http://www.gutenberg.org/ebooks/1910.html.noimages	2020-06-01 01:17:36.830648	ebooks/1910
3809	image/jpeg	http://www.gutenberg.org/cache/epub/1910/pg1910.cover.small.jpg	2020-06-01 01:17:38.163631	ebooks/1910
458976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1910.kindle.images	2020-06-01 01:17:37.594642	ebooks/1910
113092	application/epub+zip	http://www.gutenberg.org/ebooks/1910.epub.images	2020-06-01 01:17:36.96366	ebooks/1910
235874	text/plain	http://www.gutenberg.org/ebooks/1910.txt.utf-8	2020-06-01 01:17:36.602657	ebooks/1910
303994	application/zip	http://www.gutenberg.org/files/19100/19100.zip	2006-08-22 02:04:40	ebooks/19100
2187772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19100.kindle.images	2020-06-09 23:52:04.808319	ebooks/19100
1499671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19100.kindle.noimages	2020-06-09 23:52:06.537298	ebooks/19100
851818	text/plain	http://www.gutenberg.org/ebooks/19100.txt.utf-8	2020-06-09 23:52:00.51238	ebooks/19100
375995	application/epub+zip	http://www.gutenberg.org/ebooks/19100.epub.noimages	2020-06-09 23:52:02.471374	ebooks/19100
24646	image/jpeg	http://www.gutenberg.org/cache/epub/19100/pg19100.cover.medium.jpg	2020-06-09 23:52:06.851305	ebooks/19100
851843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19100/19100-8.txt	2006-08-22 02:04:40	ebooks/19100
875492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19100/19100-h/19100-h.htm	2006-08-22 02:04:40	ebooks/19100
304023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19100/19100-8.zip	2006-08-22 02:04:42	ebooks/19100
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/19100.rdf	2020-06-11 01:15:18.156208	ebooks/19100
851842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19100/19100.txt	2006-08-22 02:04:40	ebooks/19100
701084	application/epub+zip	http://www.gutenberg.org/ebooks/19100.epub.images	2020-06-09 23:52:01.931391	ebooks/19100
5775	image/jpeg	http://www.gutenberg.org/cache/epub/19100/pg19100.cover.small.jpg	2020-06-09 23:52:06.696291	ebooks/19100
639166	application/zip	http://www.gutenberg.org/files/19100/19100-h.zip	2006-08-22 02:04:42	ebooks/19100
4845	image/jpeg	http://www.gutenberg.org/cache/epub/19101/pg19101.cover.small.jpg	2020-06-09 23:52:10.867252	ebooks/19101
161873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19101/19101-8.txt	2006-08-22 02:11:06	ebooks/19101
161851	text/plain	http://www.gutenberg.org/ebooks/19101.txt.utf-8	2020-06-09 23:52:07.234323	ebooks/19101
532032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19101.kindle.noimages	2020-06-09 23:52:10.702244	ebooks/19101
19189	image/jpeg	http://www.gutenberg.org/cache/epub/19101/pg19101.cover.medium.jpg	2020-06-09 23:52:11.030247	ebooks/19101
128372	application/epub+zip	http://www.gutenberg.org/ebooks/19101.epub.noimages	2020-06-09 23:52:08.605276	ebooks/19101
537801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19101.kindle.images	2020-06-09 23:52:09.633261	ebooks/19101
161867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19101/19101.txt	2006-08-22 02:11:06	ebooks/19101
130701	application/epub+zip	http://www.gutenberg.org/ebooks/19101.epub.images	2020-06-09 23:52:07.999277	ebooks/19101
60283	application/zip	http://www.gutenberg.org/files/19101/19101.zip	2006-08-22 02:11:06	ebooks/19101
255053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19101/19101-h/19101-h.htm	2006-08-22 02:11:06	ebooks/19101
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/19101.rdf	2020-06-11 01:15:20.32318	ebooks/19101
60314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19101/19101-8.zip	2006-08-22 02:11:06	ebooks/19101
70975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19101/19101-h.zip	2006-08-22 02:11:06	ebooks/19101
23250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19102/19102.zip	2006-08-22 02:14:38	ebooks/19102
10453	image/jpeg	http://www.gutenberg.org/cache/epub/19102/pg19102.cover.medium.jpg	2020-06-09 23:52:13.381503	ebooks/19102
58272	text/plain	http://www.gutenberg.org/ebooks/19102.txt.utf-8	2020-06-09 23:52:11.41026	ebooks/19102
60872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19102/19102-h/19102-h.htm	2006-08-22 02:14:38	ebooks/19102
2805	image/jpeg	http://www.gutenberg.org/cache/epub/19102/pg19102.cover.small.jpg	2020-06-09 23:52:13.241511	ebooks/19102
90885	application/zip	http://www.gutenberg.org/files/19102/19102-h.zip	2006-08-22 02:14:38	ebooks/19102
61934	application/epub+zip	http://www.gutenberg.org/ebooks/19102.epub.noimages	2020-06-09 23:52:12.116554	ebooks/19102
239664	application/epub+zip	http://www.gutenberg.org/ebooks/19102.epub.images	2020-06-09 23:52:11.791546	ebooks/19102
58300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19102/19102.txt	2006-08-22 02:14:38	ebooks/19102
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/19102.rdf	2020-06-11 01:15:20.34918	ebooks/19102
703761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19102.kindle.images	2020-06-09 23:52:12.651517	ebooks/19102
235962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19102.kindle.noimages	2020-06-09 23:52:13.101558	ebooks/19102
120877	application/epub+zip	http://www.gutenberg.org/ebooks/19103.epub.noimages	2020-06-09 23:52:14.795507	ebooks/19103
226182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19103/19103.txt	2006-08-23 02:19:50	ebooks/19103
82990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19103/19103.zip	2006-08-23 02:20:26	ebooks/19103
3476	image/jpeg	http://www.gutenberg.org/cache/epub/19103/pg19103.cover.small.jpg	2020-06-09 23:52:16.624462	ebooks/19103
256378	application/epub+zip	http://www.gutenberg.org/ebooks/19103.epub.images	2020-06-09 23:52:14.348501	ebooks/19103
225992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19103/19103-8.txt	2006-08-23 02:19:50	ebooks/19103
83174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19103/19103-8.zip	2006-08-23 02:20:26	ebooks/19103
16498	application/rdf+xml	http://www.gutenberg.org/ebooks/19103.rdf	2020-06-11 01:15:20.378181	ebooks/19103
23321	image/jpeg	http://www.gutenberg.org/cache/epub/19103/pg19103.cover.medium.jpg	2020-06-09 23:52:16.643471	ebooks/19103
788962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19103.kindle.images	2020-06-09 23:52:15.876532	ebooks/19103
227632	text/plain; charset=utf-8	http://www.gutenberg.org/files/19103/19103-0.txt	2006-08-23 02:18:18	ebooks/19103
247800	application/zip	http://www.gutenberg.org/files/19103/19103-h.zip	2006-08-23 02:20:26	ebooks/19103
84330	application/zip	http://www.gutenberg.org/files/19103/19103-0.zip	2006-08-23 02:20:26	ebooks/19103
260059	text/html; charset=utf-8	http://www.gutenberg.org/files/19103/19103-h/19103-h.htm	2006-08-23 02:18:24	ebooks/19103
490893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19103.kindle.noimages	2020-06-09 23:52:16.591462	ebooks/19103
1107644	text/plain; charset=utf-8	http://www.gutenberg.org/files/19104/19104-0.txt	2006-08-23 02:36:40	ebooks/19104
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/19104.rdf	2020-06-11 01:15:20.407176	ebooks/19104
414261	application/zip	http://www.gutenberg.org/files/19104/19104-0.zip	2006-08-23 02:36:56	ebooks/19104
412506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19104/19104.zip	2006-08-23 02:36:54	ebooks/19104
2174389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19104.kindle.images	2020-06-09 23:52:22.429391	ebooks/19104
1106512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19104/19104-8.txt	2006-08-23 02:35:26	ebooks/19104
2174381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19104.kindle.noimages	2020-06-09 23:52:25.593423	ebooks/19104
1257554	text/html; charset=utf-8	http://www.gutenberg.org/files/19104/19104-h/19104-h.htm	2006-08-23 02:28:50	ebooks/19104
442791	text/html; charset=utf-8	http://www.gutenberg.org/files/19104/19104-h.zip	2006-08-23 02:36:56	ebooks/19104
526057	application/epub+zip	http://www.gutenberg.org/ebooks/19104.epub.images	2020-06-09 23:52:18.269475	ebooks/19104
413404	application/zip	http://www.gutenberg.org/files/19104/19104-8.zip	2006-08-23 02:36:56	ebooks/19104
23229	image/jpeg	http://www.gutenberg.org/cache/epub/19104/pg19104.cover.medium.jpg	2020-06-09 23:52:26.294382	ebooks/19104
526057	application/epub+zip	http://www.gutenberg.org/ebooks/19104.epub.noimages	2020-06-09 23:52:19.258438	ebooks/19104
4881	image/jpeg	http://www.gutenberg.org/cache/epub/19104/pg19104.cover.small.jpg	2020-06-09 23:52:25.935353	ebooks/19104
1106639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19104/19104.txt	2006-08-23 02:34:54	ebooks/19104
5299227	text/html	http://www.gutenberg.org/files/19105/19105-h.zip	2006-08-23 02:48:10	ebooks/19105
101512	text/plain	http://www.gutenberg.org/ebooks/19105.txt.utf-8	2020-06-09 23:52:27.012368	ebooks/19105
127834	application/epub+zip	http://www.gutenberg.org/ebooks/19105.epub.noimages	2020-06-09 23:52:42.284354	ebooks/19105
12617882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19105.kindle.images	2020-06-09 23:53:10.182279	ebooks/19105
42518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19105/19105.zip	2006-08-23 02:48:10	ebooks/19105
42567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19105/19105-8.zip	2006-08-23 02:48:10	ebooks/19105
447548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19105.kindle.noimages	2020-06-09 23:53:10.99429	ebooks/19105
33212	image/jpeg	http://www.gutenberg.org/cache/epub/19105/pg19105.cover.medium.jpg	2020-06-09 23:53:11.32228	ebooks/19105
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/19105.rdf	2020-06-11 01:15:20.43418	ebooks/19105
5144618	application/epub+zip	http://www.gutenberg.org/ebooks/19105.epub.images	2020-06-09 23:52:41.451357	ebooks/19105
6207	image/jpeg	http://www.gutenberg.org/cache/epub/19105/pg19105.cover.small.jpg	2020-06-09 23:53:11.159272	ebooks/19105
101514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19105/19105-8.txt	2006-08-23 02:47:44	ebooks/19105
129159	text/html	http://www.gutenberg.org/files/19105/19105-h/19105-h.htm	2006-08-23 02:47:44	ebooks/19105
101507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19105/19105.txt	2006-08-23 02:47:44	ebooks/19105
46699	text/plain	http://www.gutenberg.org/ebooks/19106.txt.utf-8	2020-06-09 23:53:11.712279	ebooks/19106
46473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19106/19106-8.txt	2006-08-23 02:51:48	ebooks/19106
289760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19106.kindle.images	2020-06-09 23:53:13.345242	ebooks/19106
5128	image/jpeg	http://www.gutenberg.org/cache/epub/19106/pg19106.cover.small.jpg	2020-06-09 23:53:14.03823	ebooks/19106
74761	application/epub+zip	http://www.gutenberg.org/ebooks/19106.epub.noimages	2020-06-09 23:53:12.818247	ebooks/19106
289755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19106.kindle.noimages	2020-06-09 23:53:13.887234	ebooks/19106
23158	image/jpeg	http://www.gutenberg.org/cache/epub/19106/pg19106.cover.medium.jpg	2020-06-09 23:53:14.186242	ebooks/19106
74758	application/epub+zip	http://www.gutenberg.org/ebooks/19106.epub.images	2020-06-09 23:53:12.280258	ebooks/19106
57618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19106/19106-h/19106-h.htm	2006-08-23 02:51:50	ebooks/19106
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/19106.rdf	2020-06-11 01:15:20.459182	ebooks/19106
18816	application/zip	http://www.gutenberg.org/files/19106/19106-h.zip	2006-08-23 02:51:50	ebooks/19106
16917	application/zip	http://www.gutenberg.org/files/19106/19106-8.zip	2006-08-23 02:51:50	ebooks/19106
881425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19107.kindle.noimages	2020-06-09 23:53:18.201385	ebooks/19107
384752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19107/19107.txt	2006-08-23 02:54:30	ebooks/19107
424795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19107/19107-h/19107-h.htm	2006-08-23 02:54:30	ebooks/19107
384724	text/plain	http://www.gutenberg.org/ebooks/19107.txt.utf-8	2020-06-09 23:53:14.565255	ebooks/19107
314433	application/epub+zip	http://www.gutenberg.org/ebooks/19107.epub.images	2020-06-09 23:53:15.288234	ebooks/19107
1037759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19107.kindle.images	2020-06-09 23:53:17.001424	ebooks/19107
20268	image/jpeg	http://www.gutenberg.org/cache/epub/19107/pg19107.cover.medium.jpg	2020-06-09 23:53:18.523377	ebooks/19107
146244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19107/19107.zip	2006-08-23 02:54:32	ebooks/19107
5137	image/jpeg	http://www.gutenberg.org/cache/epub/19107/pg19107.cover.small.jpg	2020-06-09 23:53:18.364374	ebooks/19107
215335	application/epub+zip	http://www.gutenberg.org/ebooks/19107.epub.noimages	2020-06-09 23:53:15.813451	ebooks/19107
210432	application/zip	http://www.gutenberg.org/files/19107/19107-h.zip	2006-08-23 02:54:32	ebooks/19107
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/19107.rdf	2020-06-11 01:15:20.483184	ebooks/19107
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/19108.rdf	2020-06-11 01:15:20.513195	ebooks/19108
573474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19108/19108-h.zip	2006-08-23 12:42:42	ebooks/19108
2139932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19108.kindle.images	2020-06-09 23:53:22.438324	ebooks/19108
22058	image/jpeg	http://www.gutenberg.org/cache/epub/19108/pg19108.cover.medium.jpg	2020-06-09 23:53:24.693296	ebooks/19108
475194	application/epub+zip	http://www.gutenberg.org/ebooks/19108.epub.noimages	2020-06-09 23:53:20.244358	ebooks/19108
3441	image/jpeg	http://www.gutenberg.org/cache/epub/19108/pg19108.cover.small.jpg	2020-06-09 23:53:24.657317	ebooks/19108
378584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19108/19108.zip	2006-08-23 12:42:42	ebooks/19108
1850444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19108.kindle.noimages	2020-06-09 23:53:24.614311	ebooks/19108
661894	application/epub+zip	http://www.gutenberg.org/ebooks/19108.epub.images	2020-06-09 23:53:19.83037	ebooks/19108
990055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19108/19108-8.txt	2006-08-23 12:42:40	ebooks/19108
990051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19108/19108.txt	2006-08-23 12:42:40	ebooks/19108
990746	text/plain	http://www.gutenberg.org/ebooks/19108.txt.utf-8	2020-06-09 23:53:18.939393	ebooks/19108
1070773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19108/19108-h/19108-h.htm	2006-08-23 12:42:40	ebooks/19108
378788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19108/19108-8.zip	2006-08-23 12:42:42	ebooks/19108
134721	application/epub+zip	http://www.gutenberg.org/ebooks/19109.epub.noimages	2020-06-09 23:53:26.354273	ebooks/19109
604259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19109.kindle.images	2020-06-09 23:53:27.64027	ebooks/19109
174695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19109/19109.txt	2006-08-23 12:43:08	ebooks/19109
174689	text/plain	http://www.gutenberg.org/ebooks/19109.txt.utf-8	2020-06-09 23:53:24.910332	ebooks/19109
68640	application/zip	http://www.gutenberg.org/files/19109/19109-8.zip	2006-08-23 12:43:10	ebooks/19109
4038	image/jpeg	http://www.gutenberg.org/cache/epub/19109/pg19109.cover.small.jpg	2020-06-09 23:53:29.099253	ebooks/19109
174699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19109/19109-8.txt	2006-08-23 12:43:08	ebooks/19109
564729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19109.kindle.noimages	2020-06-09 23:53:28.91126	ebooks/19109
14513	image/jpeg	http://www.gutenberg.org/cache/epub/19109/pg19109.cover.medium.jpg	2020-06-09 23:53:29.283248	ebooks/19109
89264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19109/19109-h.zip	2006-08-23 12:43:10	ebooks/19109
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/19109.rdf	2020-06-11 01:15:20.538175	ebooks/19109
322159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19109/19109-h/19109-h.htm	2006-08-23 12:43:08	ebooks/19109
68594	application/zip	http://www.gutenberg.org/files/19109/19109.zip	2006-08-23 12:43:10	ebooks/19109
288865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1911.kindle.noimages	2020-06-01 01:17:39.201636	ebooks/1911
288872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1911.kindle.images	2020-06-01 01:17:38.901623	ebooks/1911
121150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1911/1911.txt	2006-02-25 07:50:12	ebooks/1911
46018	text/html; charset=us-ascii	http://www.gutenberg.org/files/1911/1911-h.zip	2013-02-06 05:26:56	ebooks/1911
132711	text/html; charset=us-ascii	http://www.gutenberg.org/files/1911/1911-h/1911-h.htm	2013-02-06 05:26:56	ebooks/1911
121122	text/plain	http://www.gutenberg.org/ebooks/1911.txt.utf-8	2020-06-01 01:17:38.293641	ebooks/1911
23576	image/jpeg	http://www.gutenberg.org/cache/epub/1911/pg1911.cover.medium.jpg	2020-06-01 01:17:39.256635	ebooks/1911
68996	application/epub+zip	http://www.gutenberg.org/ebooks/1911.epub.images	2020-06-01 01:17:38.474631	ebooks/1911
44366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1911/1911.zip	2006-02-25 07:51:20	ebooks/1911
68997	application/epub+zip	http://www.gutenberg.org/ebooks/1911.epub.noimages	2020-06-01 01:17:38.602623	ebooks/1911
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/1911.rdf	2020-06-11 01:01:42.320171	ebooks/1911
201723	application/epub+zip	http://www.gutenberg.org/ebooks/19110.epub.noimages	2020-06-09 23:53:31.698545	ebooks/19110
1538259	application/zip	http://www.gutenberg.org/files/19110/19110-h.zip	2006-08-24 11:30:22	ebooks/19110
374577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19110/19110-h/19110-h.htm	2006-08-24 11:30:20	ebooks/19110
794203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19110.kindle.noimages	2020-06-09 23:53:34.369488	ebooks/19110
340266	text/plain	http://www.gutenberg.org/ebooks/19110.txt.utf-8	2020-06-09 23:53:29.729257	ebooks/19110
340262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19110/19110-8.txt	2006-08-24 11:30:20	ebooks/19110
2406771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19110.kindle.images	2020-06-09 23:53:33.313494	ebooks/19110
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/19110.rdf	2020-06-11 01:15:20.565176	ebooks/19110
1306375	application/epub+zip	http://www.gutenberg.org/ebooks/19110.epub.images	2020-06-09 23:53:30.986518	ebooks/19110
19465	image/jpeg	http://www.gutenberg.org/cache/epub/19110/pg19110.cover.medium.jpg	2020-06-09 23:53:34.697467	ebooks/19110
4773	image/jpeg	http://www.gutenberg.org/cache/epub/19110/pg19110.cover.small.jpg	2020-06-09 23:53:34.529486	ebooks/19110
340260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19110/19110.txt	2006-08-24 11:30:20	ebooks/19110
132667	application/zip	http://www.gutenberg.org/files/19110/19110.zip	2006-08-24 11:30:22	ebooks/19110
132738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19110/19110-8.zip	2006-08-24 11:30:22	ebooks/19110
96096	application/epub+zip	http://www.gutenberg.org/ebooks/19111.epub.noimages	2020-06-09 23:53:35.99346	ebooks/19111
11083	image/jpeg	http://www.gutenberg.org/cache/epub/19111/pg19111.cover.medium.jpg	2020-06-09 23:53:37.752452	ebooks/19111
1714136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19111.kindle.images	2020-06-09 23:53:36.855441	ebooks/19111
55759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19111/19111.zip	2006-08-24 11:30:44	ebooks/19111
377456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19111.kindle.noimages	2020-06-09 23:53:37.461432	ebooks/19111
3343	image/jpeg	http://www.gutenberg.org/cache/epub/19111/pg19111.cover.small.jpg	2020-06-09 23:53:37.606426	ebooks/19111
933984	application/epub+zip	http://www.gutenberg.org/ebooks/19111.epub.images	2020-06-09 23:53:35.635465	ebooks/19111
147584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19111/19111.txt	2006-08-24 11:30:44	ebooks/19111
444519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19111/19111-h.zip	2006-08-24 11:30:44	ebooks/19111
153572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19111/19111-h/19111-h.htm	2006-08-24 11:30:44	ebooks/19111
147554	text/plain	http://www.gutenberg.org/ebooks/19111.txt.utf-8	2020-06-09 23:53:35.075479	ebooks/19111
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/19111.rdf	2020-06-11 01:15:20.590174	ebooks/19111
358665	application/zip	http://www.gutenberg.org/files/19112/19112-h.zip	2006-08-24 11:30:58	ebooks/19112
1773659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19112.kindle.noimages	2020-06-09 23:53:43.685379	ebooks/19112
22209	image/jpeg	http://www.gutenberg.org/cache/epub/19112/pg19112.cover.medium.jpg	2020-06-09 23:53:44.007345	ebooks/19112
914824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19112/19112-8.txt	2006-08-24 11:30:56	ebooks/19112
938899	text/plain	http://www.gutenberg.org/ebooks/19112.txt.utf-8	2020-06-09 23:53:38.11645	ebooks/19112
351771	application/zip	http://www.gutenberg.org/files/19112/19112-8.zip	2006-08-24 11:30:58	ebooks/19112
5342	image/jpeg	http://www.gutenberg.org/cache/epub/19112/pg19112.cover.small.jpg	2020-06-09 23:53:43.848356	ebooks/19112
435203	application/epub+zip	http://www.gutenberg.org/ebooks/19112.epub.images	2020-06-09 23:53:39.130452	ebooks/19112
1773675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19112.kindle.images	2020-06-09 23:53:41.731379	ebooks/19112
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/19112.rdf	2020-06-11 01:15:20.618176	ebooks/19112
435203	application/epub+zip	http://www.gutenberg.org/ebooks/19112.epub.noimages	2020-06-09 23:53:39.783475	ebooks/19112
947239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19112/19112-h/19112-h.htm	2006-08-24 11:30:58	ebooks/19112
407719	application/epub+zip	http://www.gutenberg.org/ebooks/19113.epub.images	2020-06-09 23:53:45.197386	ebooks/19113
688981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19113/19113-8.txt	2006-08-24 11:31:16	ebooks/19113
688972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19113/19113.txt	2006-08-24 11:31:16	ebooks/19113
722725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19113/19113-h/19113-h.htm	2006-08-24 11:31:18	ebooks/19113
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/19113.rdf	2020-06-11 01:15:20.644181	ebooks/19113
1305270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19113.kindle.noimages	2020-06-09 23:53:48.824282	ebooks/19113
688970	text/plain	http://www.gutenberg.org/ebooks/19113.txt.utf-8	2020-06-09 23:53:44.397356	ebooks/19113
4430	image/jpeg	http://www.gutenberg.org/cache/epub/19113/pg19113.cover.small.jpg	2020-06-09 23:53:48.983316	ebooks/19113
323962	application/epub+zip	http://www.gutenberg.org/ebooks/19113.epub.noimages	2020-06-09 23:53:45.689322	ebooks/19113
16366	image/jpeg	http://www.gutenberg.org/cache/epub/19113/pg19113.cover.medium.jpg	2020-06-09 23:53:49.13731	ebooks/19113
266568	application/zip	http://www.gutenberg.org/files/19113/19113.zip	2006-08-24 11:31:18	ebooks/19113
266619	application/zip	http://www.gutenberg.org/files/19113/19113-8.zip	2006-08-24 11:31:18	ebooks/19113
1435387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19113.kindle.images	2020-06-09 23:53:47.248313	ebooks/19113
13991	image/jpeg	http://www.gutenberg.org/cache/epub/19114/pg19114.cover.medium.jpg	2020-06-09 23:53:54.067237	ebooks/19114
241066	application/zip	http://www.gutenberg.org/files/19114/19114.zip	2006-08-31 11:34:48	ebooks/19114
604779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19114/19114.txt	2006-08-25 03:01:02	ebooks/19114
639435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19114/19114-h/19114-h.htm	2006-08-31 11:30:30	ebooks/19114
246427	application/zip	http://www.gutenberg.org/files/19114/19114-h.zip	2006-08-31 11:34:48	ebooks/19114
4058	image/jpeg	http://www.gutenberg.org/cache/epub/19114/pg19114.cover.small.jpg	2020-06-09 23:53:53.911245	ebooks/19114
293036	application/epub+zip	http://www.gutenberg.org/ebooks/19114.epub.noimages	2020-06-09 23:53:50.821264	ebooks/19114
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/19114.rdf	2020-06-11 01:15:20.668183	ebooks/19114
1167120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19114.kindle.noimages	2020-06-09 23:53:53.752232	ebooks/19114
293036	application/epub+zip	http://www.gutenberg.org/ebooks/19114.epub.images	2020-06-09 23:53:50.302295	ebooks/19114
604751	text/plain	http://www.gutenberg.org/ebooks/19114.txt.utf-8	2020-06-09 23:53:49.518307	ebooks/19114
1167128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19114.kindle.images	2020-06-09 23:53:52.279278	ebooks/19114
5026	image/jpeg	http://www.gutenberg.org/cache/epub/19115/pg19115.cover.small.jpg	2020-06-09 23:54:10.343525	ebooks/19115
63431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19115/19115.zip	2006-08-25 03:04:04	ebooks/19115
18896	image/jpeg	http://www.gutenberg.org/cache/epub/19115/pg19115.cover.medium.jpg	2020-06-09 23:54:10.529527	ebooks/19115
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/19115.rdf	2020-06-11 01:15:20.696182	ebooks/19115
162926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19115/19115.txt	2006-08-25 03:04:00	ebooks/19115
8007787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19115.kindle.images	2020-06-09 23:54:09.280222	ebooks/19115
3403765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19115/19115-h.zip	2006-08-25 03:04:04	ebooks/19115
162927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19115/19115-8.txt	2006-08-25 03:04:00	ebooks/19115
4077635	application/epub+zip	http://www.gutenberg.org/ebooks/19115.epub.images	2020-06-09 23:53:58.364397	ebooks/19115
536587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19115.kindle.noimages	2020-06-09 23:54:10.154533	ebooks/19115
63471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19115/19115-8.zip	2006-08-25 03:04:04	ebooks/19115
200986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19115/19115-h/19115-h.htm	2006-08-25 03:04:02	ebooks/19115
142121	application/epub+zip	http://www.gutenberg.org/ebooks/19115.epub.noimages	2020-06-09 23:53:59.13437	ebooks/19115
162933	text/plain	http://www.gutenberg.org/ebooks/19115.txt.utf-8	2020-06-09 23:53:54.440234	ebooks/19115
13957	image/jpeg	http://www.gutenberg.org/cache/epub/19116/pg19116.cover.medium.jpg	2020-06-09 23:54:35.5824	ebooks/19116
33169854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19116.kindle.images	2020-06-09 23:54:34.222228	ebooks/19116
75074	application/zip	http://www.gutenberg.org/files/19116/19116.zip	2006-08-25 03:11:16	ebooks/19116
576	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music09.mid	2006-08-24 02:58:28	ebooks/19116
10729655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19116/19116-h.zip	2006-08-25 03:11:18	ebooks/19116
211550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19116/19116-8.txt	2006-08-25 03:08:52	ebooks/19116
211575	text/plain	http://www.gutenberg.org/ebooks/19116.txt.utf-8	2020-06-09 23:54:10.97153	ebooks/19116
475	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music05.mid	2006-08-23 17:48:14	ebooks/19116
582876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19116.kindle.noimages	2020-06-09 23:54:35.223413	ebooks/19116
14834847	application/epub+zip	http://www.gutenberg.org/ebooks/19116.epub.images	2020-06-09 23:54:14.468456	ebooks/19116
155	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music02.mid	2006-08-23 15:39:46	ebooks/19116
147	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music03.mid	2006-08-23 15:49:00	ebooks/19116
591	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music07.mid	2006-08-23 18:17:36	ebooks/19116
164	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music06.mid	2006-08-23 18:00:10	ebooks/19116
22220	application/rdf+xml	http://www.gutenberg.org/ebooks/19116.rdf	2020-06-11 01:15:20.734178	ebooks/19116
75124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19116/19116-8.zip	2006-08-25 03:11:16	ebooks/19116
260	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music08.mid	2006-08-24 02:34:20	ebooks/19116
250	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music04.mid	2006-08-25 02:59:20	ebooks/19116
3714	image/jpeg	http://www.gutenberg.org/cache/epub/19116/pg19116.cover.small.jpg	2020-06-09 23:54:35.40541	ebooks/19116
225	audio/midi	http://www.gutenberg.org/files/19116/19116-h/music/music01.mid	2006-08-23 03:35:24	ebooks/19116
253987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19116/19116-h/19116-h.htm	2006-08-25 03:08:52	ebooks/19116
211582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19116/19116.txt	2006-08-25 03:08:52	ebooks/19116
161070	application/epub+zip	http://www.gutenberg.org/ebooks/19116.epub.noimages	2020-06-09 23:54:15.063472	ebooks/19116
93866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19117/19117.zip	2006-08-25 03:55:40	ebooks/19117
245843	text/plain	http://www.gutenberg.org/ebooks/19117.txt.utf-8	2020-06-09 23:54:36.028389	ebooks/19117
262940	application/zip	http://www.gutenberg.org/files/19117/19117-h.zip	2006-08-25 03:55:40	ebooks/19117
613577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19117.kindle.noimages	2020-06-09 23:54:38.899365	ebooks/19117
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/19117.rdf	2020-06-11 01:15:20.760204	ebooks/19117
1181898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19117.kindle.images	2020-06-09 23:54:38.102358	ebooks/19117
256240	text/html; charset=us-ascii	http://www.gutenberg.org/files/19117/19117-h/19117-h.htm	2006-08-25 03:55:04	ebooks/19117
5474	image/jpeg	http://www.gutenberg.org/cache/epub/19117/pg19117.cover.small.jpg	2020-06-09 23:54:39.047355	ebooks/19117
21781	image/jpeg	http://www.gutenberg.org/cache/epub/19117/pg19117.cover.medium.jpg	2020-06-09 23:54:39.233407	ebooks/19117
154285	application/epub+zip	http://www.gutenberg.org/ebooks/19117.epub.noimages	2020-06-09 23:54:37.075371	ebooks/19117
383481	application/epub+zip	http://www.gutenberg.org/ebooks/19117.epub.images	2020-06-09 23:54:36.652398	ebooks/19117
245871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19117/19117.txt	2006-08-25 03:55:04	ebooks/19117
177904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19118/19118-8.zip	2006-08-25 12:38:20	ebooks/19118
1125983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19118.kindle.images	2020-06-09 23:54:44.621273	ebooks/19118
607967	text/html	http://www.gutenberg.org/files/19118/19118-h/19118-h.htm	2006-08-25 12:38:18	ebooks/19118
17282	application/rdf+xml	http://www.gutenberg.org/ebooks/19118.rdf	2020-06-11 01:15:20.790193	ebooks/19118
34161	image/jpeg	http://www.gutenberg.org/cache/epub/19118/pg19118.cover.medium.jpg	2020-06-09 23:54:46.29827	ebooks/19118
187069	application/zip	http://www.gutenberg.org/files/19118/19118-h.zip	2006-08-25 12:38:20	ebooks/19118
177580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19118/19118.zip	2006-08-25 12:38:20	ebooks/19118
521899	text/plain	http://www.gutenberg.org/ebooks/19118.txt.utf-8	2020-06-09 23:54:39.598338	ebooks/19118
295719	application/epub+zip	http://www.gutenberg.org/ebooks/19118.epub.images	2020-06-09 23:54:40.864365	ebooks/19118
521511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19118/19118.txt	2006-08-25 12:38:18	ebooks/19118
277107	application/epub+zip	http://www.gutenberg.org/ebooks/19118.epub.noimages	2020-06-09 23:54:42.848304	ebooks/19118
1027075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19118.kindle.noimages	2020-06-09 23:54:45.90026	ebooks/19118
6575	image/jpeg	http://www.gutenberg.org/cache/epub/19118/pg19118.cover.small.jpg	2020-06-09 23:54:46.101297	ebooks/19118
521506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19118/19118-8.txt	2006-08-25 12:38:18	ebooks/19118
626035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19119.kindle.images	2020-06-09 23:54:48.386226	ebooks/19119
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/19119.rdf	2020-06-11 01:15:20.817171	ebooks/19119
302683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19119.kindle.noimages	2020-06-09 23:54:48.907524	ebooks/19119
452664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19119/19119-h.zip	2006-08-25 12:38:46	ebooks/19119
77725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19119/19119-h/19119-h.htm	2006-08-25 12:38:46	ebooks/19119
87025	application/epub+zip	http://www.gutenberg.org/ebooks/19119.epub.noimages	2020-06-09 23:54:47.840243	ebooks/19119
64138	text/plain	http://www.gutenberg.org/ebooks/19119.txt.utf-8	2020-06-09 23:54:46.752262	ebooks/19119
4026	image/jpeg	http://www.gutenberg.org/cache/epub/19119/pg19119.cover.small.jpg	2020-06-09 23:54:49.056518	ebooks/19119
64095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19119/19119-8.txt	2006-08-25 12:38:46	ebooks/19119
15029	image/jpeg	http://www.gutenberg.org/cache/epub/19119/pg19119.cover.medium.jpg	2020-06-09 23:54:49.203528	ebooks/19119
281616	application/epub+zip	http://www.gutenberg.org/ebooks/19119.epub.images	2020-06-09 23:54:47.44627	ebooks/19119
25766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19119/19119.zip	2006-08-25 12:38:46	ebooks/19119
64105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19119/19119.txt	2006-08-25 12:38:46	ebooks/19119
25818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19119/19119-8.zip	2006-08-25 12:38:46	ebooks/19119
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/1912.rdf	2020-06-11 01:01:42.34717	ebooks/1912
12789	image/jpeg	http://www.gutenberg.org/cache/epub/1912/pg1912.cover.medium.jpg	2020-06-01 01:17:41.594595	ebooks/1912
179392	application/epub+zip	http://www.gutenberg.org/ebooks/1912.epub.noimages	2020-06-01 01:17:39.859637	ebooks/1912
151784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1912/1912.zip	2010-03-05 11:19:30	ebooks/1912
464535	text/html; charset=utf-8	http://www.gutenberg.org/files/1912/1912-h/1912-h.htm	2016-11-23 03:38:32	ebooks/1912
724016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1912.kindle.images	2020-06-01 01:17:40.700665	ebooks/1912
724008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1912.kindle.noimages	2020-06-01 01:17:41.533588	ebooks/1912
3652	image/jpeg	http://www.gutenberg.org/cache/epub/1912/pg1912.cover.small.jpg	2020-06-01 01:17:41.565607	ebooks/1912
179392	application/epub+zip	http://www.gutenberg.org/ebooks/1912.epub.images	2020-06-01 01:17:39.662631	ebooks/1912
159716	application/zip	http://www.gutenberg.org/files/1912/1912-h.zip	2016-11-23 03:39:08	ebooks/1912
395422	text/plain; charset=utf-8	http://www.gutenberg.org/files/1912/1912-0.txt	2016-11-23 03:37:22	ebooks/1912
152570	text/plain; charset=utf-8	http://www.gutenberg.org/files/1912/1912-0.zip	2016-11-23 03:39:08	ebooks/1912
389735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1912/1912.txt	2010-03-05 11:17:38	ebooks/1912
264965	application/epub+zip	http://www.gutenberg.org/ebooks/19120.epub.images	2020-06-09 23:54:50.219506	ebooks/19120
102253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19120/19120.zip	2011-02-25 07:39:58	ebooks/19120
31527	image/jpeg	http://www.gutenberg.org/cache/epub/19120/pg19120.cover.medium.jpg	2020-06-09 23:54:52.926494	ebooks/19120
154614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19120/19120-h.zip	2011-02-25 07:39:58	ebooks/19120
6018	image/jpeg	http://www.gutenberg.org/cache/epub/19120/pg19120.cover.small.jpg	2020-06-09 23:54:52.773468	ebooks/19120
270167	text/plain	http://www.gutenberg.org/ebooks/19120.txt.utf-8	2020-06-09 23:54:49.565533	ebooks/19120
289995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19120/19120-h/19120-h.htm	2011-02-25 07:39:44	ebooks/19120
823709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19120.kindle.images	2020-06-09 23:54:51.669486	ebooks/19120
681729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19120.kindle.noimages	2020-06-09 23:54:52.601484	ebooks/19120
270197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19120/19120.txt	2011-02-25 07:38:48	ebooks/19120
174405	application/epub+zip	http://www.gutenberg.org/ebooks/19120.epub.noimages	2020-06-09 23:54:50.713501	ebooks/19120
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/19120.rdf	2020-06-11 01:15:20.841173	ebooks/19120
479301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19121/19121-h/19121-h.htm	2006-08-25 12:39:20	ebooks/19121
252102	application/epub+zip	http://www.gutenberg.org/ebooks/19121.epub.images	2020-06-09 23:54:54.081451	ebooks/19121
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/19121.rdf	2020-06-11 01:15:20.869172	ebooks/19121
189502	application/zip	http://www.gutenberg.org/files/19121/19121-h.zip	2006-08-25 12:39:20	ebooks/19121
985514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19121.kindle.images	2020-06-09 23:54:55.840444	ebooks/19121
17482	image/jpeg	http://www.gutenberg.org/cache/epub/19121/pg19121.cover.medium.jpg	2020-06-09 23:54:57.306418	ebooks/19121
250814	application/epub+zip	http://www.gutenberg.org/ebooks/19121.epub.noimages	2020-06-09 23:54:54.669474	ebooks/19121
442072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19121/19121-8.txt	2006-08-25 12:39:20	ebooks/19121
4398	image/jpeg	http://www.gutenberg.org/cache/epub/19121/pg19121.cover.small.jpg	2020-06-09 23:54:57.157417	ebooks/19121
442217	text/plain	http://www.gutenberg.org/ebooks/19121.txt.utf-8	2020-06-09 23:54:53.299483	ebooks/19121
442085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19121/19121.txt	2006-08-25 12:39:20	ebooks/19121
180510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19121/19121-8.zip	2006-08-25 12:39:20	ebooks/19121
180255	application/zip	http://www.gutenberg.org/files/19121/19121.zip	2006-08-25 12:39:20	ebooks/19121
981438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19121.kindle.noimages	2020-06-09 23:54:57.004451	ebooks/19121
2281790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19122.kindle.images	2020-06-09 23:55:10.882233	ebooks/19122
20911	image/jpeg	http://www.gutenberg.org/cache/epub/19122/pg19122.cover.medium.jpg	2020-06-09 23:55:11.844238	ebooks/19122
4989	image/jpeg	http://www.gutenberg.org/cache/epub/19122/pg19122.cover.small.jpg	2020-06-09 23:55:11.681236	ebooks/19122
32883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19122/19122.txt	2006-08-25 12:39:32	ebooks/19122
902668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19122/19122-h.zip	2006-08-25 12:39:34	ebooks/19122
62384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19122/19122-h/19122-h.htm	2006-08-25 12:39:32	ebooks/19122
96016	application/epub+zip	http://www.gutenberg.org/ebooks/19122.epub.noimages	2020-06-09 23:55:01.253376	ebooks/19122
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/19122.rdf	2020-06-11 01:15:20.894176	ebooks/19122
12535	application/zip	http://www.gutenberg.org/files/19122/19122.zip	2006-08-25 12:39:34	ebooks/19122
330784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19122.kindle.noimages	2020-06-09 23:55:11.516233	ebooks/19122
32907	text/plain	http://www.gutenberg.org/ebooks/19122.txt.utf-8	2020-06-09 23:54:57.676436	ebooks/19122
12564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19122/19122-8.zip	2006-08-25 12:39:34	ebooks/19122
1010162	application/epub+zip	http://www.gutenberg.org/ebooks/19122.epub.images	2020-06-09 23:55:00.745409	ebooks/19122
32892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19122/19122-8.txt	2006-08-25 12:39:32	ebooks/19122
127844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19123/19123-h/19123-h.htm	2006-08-26 03:32:26	ebooks/19123
3727334	application/epub+zip	http://www.gutenberg.org/ebooks/19123.epub.images	2020-06-09 23:55:13.85841	ebooks/19123
85403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19123/19123-8.txt	2006-08-26 03:32:26	ebooks/19123
31736	application/zip	http://www.gutenberg.org/files/19123/19123.zip	2006-08-26 03:32:32	ebooks/19123
17557	application/rdf+xml	http://www.gutenberg.org/ebooks/19123.rdf	2020-06-11 01:15:20.923172	ebooks/19123
85441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19123/19123.txt	2006-08-26 03:32:26	ebooks/19123
17942	image/jpeg	http://www.gutenberg.org/cache/epub/19123/pg19123.cover.medium.jpg	2020-06-09 23:55:18.401356	ebooks/19123
127706	application/epub+zip	http://www.gutenberg.org/ebooks/19123.epub.noimages	2020-06-09 23:55:14.526419	ebooks/19123
4025	image/jpeg	http://www.gutenberg.org/cache/epub/19123/pg19123.cover.small.jpg	2020-06-09 23:55:18.226358	ebooks/19123
6301782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19123.kindle.images	2020-06-09 23:55:17.309356	ebooks/19123
31695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19123/19123-8.zip	2006-08-26 03:32:32	ebooks/19123
85415	text/plain	http://www.gutenberg.org/ebooks/19123.txt.utf-8	2020-06-09 23:55:12.226269	ebooks/19123
1582539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19123/19123-h.zip	2006-08-26 03:32:32	ebooks/19123
430778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19123.kindle.noimages	2020-06-09 23:55:18.048402	ebooks/19123
66760	application/epub+zip	http://www.gutenberg.org/ebooks/19124.epub.images	2020-06-09 23:55:18.985386	ebooks/19124
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/19124.rdf	2020-06-11 01:15:20.948189	ebooks/19124
92788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19124/19124-h/19124-h.htm	2020-02-23 16:21:28	ebooks/19124
89648	text/plain	http://www.gutenberg.org/ebooks/19124.txt.utf-8	2020-06-09 23:55:18.820358	ebooks/19124
48562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19124/19124-h.zip	2020-02-23 07:52:18	ebooks/19124
88747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19124/19124-8.txt	2006-08-26 03:32:46	ebooks/19124
66760	application/epub+zip	http://www.gutenberg.org/ebooks/19124.epub.noimages	2020-06-09 23:55:19.098363	ebooks/19124
32097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19124/19124-8.zip	2020-02-23 07:52:18	ebooks/19124
219752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19124.kindle.noimages	2020-06-09 23:55:19.569377	ebooks/19124
1625	image/jpeg	http://www.gutenberg.org/cache/epub/19124/pg19124.cover.small.jpg	2020-06-09 23:55:19.580348	ebooks/19124
6792	image/jpeg	http://www.gutenberg.org/cache/epub/19124/pg19124.cover.medium.jpg	2020-06-09 23:55:19.589343	ebooks/19124
219760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19124.kindle.images	2020-06-09 23:55:19.336328	ebooks/19124
77569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19125/19125-8.zip	2006-08-26 08:46:20	ebooks/19125
4258	image/jpeg	http://www.gutenberg.org/cache/epub/19125/pg19125.cover.small.jpg	2020-06-09 23:55:22.482314	ebooks/19125
528643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19125.kindle.images	2020-06-09 23:55:21.641308	ebooks/19125
18665	image/jpeg	http://www.gutenberg.org/cache/epub/19125/pg19125.cover.medium.jpg	2020-06-09 23:55:22.623309	ebooks/19125
528635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19125.kindle.noimages	2020-06-09 23:55:22.339307	ebooks/19125
139943	application/epub+zip	http://www.gutenberg.org/ebooks/19125.epub.images	2020-06-09 23:55:20.533344	ebooks/19125
139943	application/epub+zip	http://www.gutenberg.org/ebooks/19125.epub.noimages	2020-06-09 23:55:20.928317	ebooks/19125
201355	text/plain	http://www.gutenberg.org/ebooks/19125.txt.utf-8	2020-06-09 23:55:19.763359	ebooks/19125
192912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19125/19125-8.txt	2006-08-26 08:46:16	ebooks/19125
217276	text/html	http://www.gutenberg.org/ebooks/19125.html.noimages	2020-06-09 23:55:20.10536	ebooks/19125
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/19125.rdf	2020-06-11 01:15:20.973169	ebooks/19125
217276	text/html	http://www.gutenberg.org/ebooks/19125.html.images	2020-06-09 23:55:19.973366	ebooks/19125
19701	image/jpeg	http://www.gutenberg.org/cache/epub/19126/pg19126.cover.medium.jpg	2020-06-09 23:55:31.295478	ebooks/19126
6493591	application/epub+zip	http://www.gutenberg.org/ebooks/19126.epub.images	2020-06-09 23:55:24.992272	ebooks/19126
4741	image/jpeg	http://www.gutenberg.org/cache/epub/19126/pg19126.cover.small.jpg	2020-06-09 23:55:31.111488	ebooks/19126
354895	text/plain	http://www.gutenberg.org/ebooks/19126.txt.utf-8	2020-06-09 23:55:22.971318	ebooks/19126
888704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19126.kindle.noimages	2020-06-09 23:55:30.924488	ebooks/19126
135269	application/zip	http://www.gutenberg.org/files/19126/19126-8.zip	2006-09-26 12:34:24	ebooks/19126
422419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19126/19126-h/19126-h.htm	2006-09-26 12:33:54	ebooks/19126
228464	application/epub+zip	http://www.gutenberg.org/ebooks/19126.epub.noimages	2020-06-09 23:55:25.666257	ebooks/19126
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/19126.rdf	2020-06-11 01:15:20.999171	ebooks/19126
11080703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19126.kindle.images	2020-06-09 23:55:29.630506	ebooks/19126
135169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19126/19126.zip	2006-09-26 12:34:24	ebooks/19126
354874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19126/19126.txt	2006-09-26 12:33:00	ebooks/19126
2922990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19126/19126-h.zip	2006-09-26 12:34:24	ebooks/19126
354865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19126/19126-8.txt	2006-09-26 12:32:42	ebooks/19126
445490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19127.kindle.noimages	2020-06-09 23:56:14.402451	ebooks/19127
100420	text/plain	http://www.gutenberg.org/ebooks/19127.txt.utf-8	2020-06-09 23:55:31.728482	ebooks/19127
100446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19127/19127-8.txt	2006-08-31 11:15:02	ebooks/19127
42358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19127/19127-8.zip	2006-08-31 11:33:38	ebooks/19127
123410	text/html	http://www.gutenberg.org/files/19127/19127-h/19127-h.htm	2006-08-31 11:17:18	ebooks/19127
100438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19127/19127.txt	2006-08-31 11:15:32	ebooks/19127
6204	image/jpeg	http://www.gutenberg.org/cache/epub/19127/pg19127.cover.small.jpg	2020-06-09 23:56:14.569429	ebooks/19127
42323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19127/19127.zip	2006-08-31 11:33:38	ebooks/19127
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/19127.rdf	2020-06-11 01:15:21.026184	ebooks/19127
4753030	application/zip	http://www.gutenberg.org/files/19127/19127-h.zip	2006-08-31 11:33:42	ebooks/19127
32880	image/jpeg	http://www.gutenberg.org/cache/epub/19127/pg19127.cover.medium.jpg	2020-06-09 23:56:14.731437	ebooks/19127
128368	application/epub+zip	http://www.gutenberg.org/ebooks/19127.epub.noimages	2020-06-09 23:55:45.16934	ebooks/19127
11401639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19127.kindle.images	2020-06-09 23:56:13.599441	ebooks/19127
4619552	application/epub+zip	http://www.gutenberg.org/ebooks/19127.epub.images	2020-06-09 23:55:44.307324	ebooks/19127
114203	application/epub+zip	http://www.gutenberg.org/ebooks/19128.epub.noimages	2020-06-09 23:56:16.505402	ebooks/19128
212713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19128/19128-h.zip	2006-08-26 09:07:14	ebooks/19128
64411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19128/19128-8.zip	2006-08-26 09:07:12	ebooks/19128
12614	image/jpeg	http://www.gutenberg.org/cache/epub/19128/pg19128.cover.medium.jpg	2020-06-09 23:56:18.667377	ebooks/19128
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/19128.rdf	2020-06-11 01:15:21.048168	ebooks/19128
442707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19128.kindle.noimages	2020-06-09 23:56:18.367381	ebooks/19128
170371	text/plain	http://www.gutenberg.org/ebooks/19128.txt.utf-8	2020-06-09 23:56:15.114437	ebooks/19128
762578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19128.kindle.images	2020-06-09 23:56:17.623398	ebooks/19128
163746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19128/19128-8.txt	2006-08-26 09:06:26	ebooks/19128
3575	image/jpeg	http://www.gutenberg.org/cache/epub/19128/pg19128.cover.small.jpg	2020-06-09 23:56:18.51838	ebooks/19128
186275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19128/19128-h/19128-h.htm	2006-08-26 09:07:12	ebooks/19128
257602	application/epub+zip	http://www.gutenberg.org/ebooks/19128.epub.images	2020-06-09 23:56:16.034402	ebooks/19128
3785	image/jpeg	http://www.gutenberg.org/cache/epub/19129/pg19129.cover.small.jpg	2020-06-09 23:56:22.627317	ebooks/19129
911148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19129.kindle.noimages	2020-06-09 23:56:22.467333	ebooks/19129
13410	image/jpeg	http://www.gutenberg.org/cache/epub/19129/pg19129.cover.medium.jpg	2020-06-09 23:56:22.780336	ebooks/19129
478217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19129/19129-h/19129-h.htm	2006-08-27 06:33:08	ebooks/19129
1089780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19129.kindle.images	2020-06-09 23:56:21.287348	ebooks/19129
445304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19129/19129-8.txt	2006-08-27 06:33:08	ebooks/19129
173353	application/zip	http://www.gutenberg.org/files/19129/19129.zip	2006-08-27 06:33:08	ebooks/19129
445278	text/plain	http://www.gutenberg.org/ebooks/19129.txt.utf-8	2020-06-09 23:56:19.026385	ebooks/19129
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/19129.rdf	2020-06-11 01:15:21.075176	ebooks/19129
237120	application/epub+zip	http://www.gutenberg.org/ebooks/19129.epub.noimages	2020-06-09 23:56:20.0924	ebooks/19129
445295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19129/19129.txt	2006-08-27 06:33:08	ebooks/19129
239272	application/zip	http://www.gutenberg.org/files/19129/19129-h.zip	2006-08-27 06:33:10	ebooks/19129
173394	application/zip	http://www.gutenberg.org/files/19129/19129-8.zip	2006-08-27 06:33:10	ebooks/19129
352400	application/epub+zip	http://www.gutenberg.org/ebooks/19129.epub.images	2020-06-09 23:56:19.667404	ebooks/19129
634509	text/html; charset=utf-8	http://www.gutenberg.org/files/1913/1913-h/1913-h.htm	2018-03-16 01:40:56	ebooks/1913
3494	image/jpeg	http://www.gutenberg.org/cache/epub/1913/pg1913.cover.small.jpg	2020-06-01 01:17:44.593549	ebooks/1913
213591	text/html; charset=utf-8	http://www.gutenberg.org/files/1913/1913-h.zip	2018-03-16 01:41:26	ebooks/1913
203327	text/plain; charset=utf-8	http://www.gutenberg.org/files/1913/1913-0.zip	2018-03-16 01:41:26	ebooks/1913
951381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1913.kindle.noimages	2020-06-01 01:17:44.554605	ebooks/1913
12933	image/jpeg	http://www.gutenberg.org/cache/epub/1913/pg1913.cover.medium.jpg	2020-06-01 01:17:44.628578	ebooks/1913
513397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1913/1913.txt	2010-10-22 17:27:34	ebooks/1913
202452	application/zip	http://www.gutenberg.org/files/1913/1913.zip	2010-10-22 17:28:42	ebooks/1913
237017	application/epub+zip	http://www.gutenberg.org/ebooks/1913.epub.noimages	2020-06-01 01:17:42.362577	ebooks/1913
237017	application/epub+zip	http://www.gutenberg.org/ebooks/1913.epub.images	2020-06-01 01:17:42.092601	ebooks/1913
951397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1913.kindle.images	2020-06-01 01:17:43.453578	ebooks/1913
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/1913.rdf	2020-06-11 01:01:42.374166	ebooks/1913
520207	text/plain; charset=utf-8	http://www.gutenberg.org/files/1913/1913-0.txt	2018-03-16 01:40:26	ebooks/1913
132150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19130/19130.txt	2006-08-27 06:33:20	ebooks/19130
2053371	application/zip	http://www.gutenberg.org/files/19130/19130-h.zip	2006-08-27 06:33:22	ebooks/19130
451474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19130.kindle.noimages	2020-06-09 23:56:26.944262	ebooks/19130
18536	image/jpeg	http://www.gutenberg.org/cache/epub/19130/pg19130.cover.medium.jpg	2020-06-09 23:56:27.266267	ebooks/19130
4441	image/jpeg	http://www.gutenberg.org/cache/epub/19130/pg19130.cover.small.jpg	2020-06-09 23:56:27.107264	ebooks/19130
124760	application/epub+zip	http://www.gutenberg.org/ebooks/19130.epub.noimages	2020-06-09 23:56:24.737321	ebooks/19130
156366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19130/19130-h/19130-h.htm	2006-08-27 06:33:20	ebooks/19130
48932	application/zip	http://www.gutenberg.org/files/19130/19130-8.zip	2006-08-27 06:33:22	ebooks/19130
5835710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19130.kindle.images	2020-06-09 23:56:26.241283	ebooks/19130
2547148	application/epub+zip	http://www.gutenberg.org/ebooks/19130.epub.images	2020-06-09 23:56:24.103351	ebooks/19130
132142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19130/19130-8.txt	2006-08-27 06:33:20	ebooks/19130
132129	text/plain	http://www.gutenberg.org/ebooks/19130.txt.utf-8	2020-06-09 23:56:23.149318	ebooks/19130
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/19130.rdf	2020-06-11 01:15:21.101166	ebooks/19130
48907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19130/19130.zip	2006-08-27 06:33:22	ebooks/19130
601359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19131/19131-h.zip	2006-08-27 14:09:38	ebooks/19131
109996	application/zip	http://www.gutenberg.org/files/19131/19131.zip	2006-08-27 14:09:38	ebooks/19131
276417	text/plain	http://www.gutenberg.org/ebooks/19131.txt.utf-8	2020-06-09 23:56:27.654254	ebooks/19131
4817	image/jpeg	http://www.gutenberg.org/cache/epub/19131/pg19131.cover.small.jpg	2020-06-09 23:56:30.314239	ebooks/19131
1224500	application/epub+zip	http://www.gutenberg.org/ebooks/19131.epub.images	2020-06-09 23:56:28.220279	ebooks/19131
316736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19131/19131-h/19131-h.htm	2006-08-27 14:09:38	ebooks/19131
2292946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19131.kindle.images	2020-06-09 23:56:29.521238	ebooks/19131
276368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19131/19131.txt	2006-08-27 14:09:38	ebooks/19131
29413	image/jpeg	http://www.gutenberg.org/cache/epub/19131/pg19131.cover.medium.jpg	2020-06-09 23:56:30.337251	ebooks/19131
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/19131.rdf	2020-06-11 01:15:21.127182	ebooks/19131
625084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19131.kindle.noimages	2020-06-09 23:56:30.288272	ebooks/19131
110111	application/zip	http://www.gutenberg.org/files/19131/19131-8.zip	2006-08-27 14:09:38	ebooks/19131
178506	application/epub+zip	http://www.gutenberg.org/ebooks/19131.epub.noimages	2020-06-09 23:56:28.472284	ebooks/19131
276375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19131/19131-8.txt	2006-08-27 14:09:38	ebooks/19131
5005	image/jpeg	http://www.gutenberg.org/cache/epub/19132/pg19132.cover.small.jpg	2020-06-09 23:58:19.457325	ebooks/19132
48977195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19132.kindle.images	2020-06-09 23:58:13.420423	ebooks/19132
85112	text/plain	http://www.gutenberg.org/ebooks/19132.txt.utf-8	2020-06-09 23:56:30.535221	ebooks/19132
278422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19132/19132-h/19132-h.htm	2006-12-14 11:31:28	ebooks/19132
657161	application/epub+zip	http://www.gutenberg.org/ebooks/19132.epub.noimages	2020-06-09 23:56:57.274429	ebooks/19132
22313978	application/epub+zip	http://www.gutenberg.org/ebooks/19132.epub.images	2020-06-09 23:56:52.925555	ebooks/19132
85134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19132/19132.txt	2006-08-27 14:01:46	ebooks/19132
24098	image/jpeg	http://www.gutenberg.org/cache/epub/19132/pg19132.cover.medium.jpg	2020-06-09 23:58:20.043319	ebooks/19132
85142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19132/19132-8.txt	2006-08-27 14:01:46	ebooks/19132
1157045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19132.kindle.noimages	2020-06-09 23:58:18.824355	ebooks/19132
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/19132.rdf	2020-06-11 01:15:21.153168	ebooks/19132
32735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19132/19132.zip	2006-08-27 14:04:10	ebooks/19132
32754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19132/19132-8.zip	2006-08-27 14:04:10	ebooks/19132
21686526	application/zip	http://www.gutenberg.org/files/19132/19132-h.zip	2006-12-14 11:34:26	ebooks/19132
81841	application/epub+zip	http://www.gutenberg.org/ebooks/19133.epub.noimages	2020-06-09 23:58:23.177311	ebooks/19133
99291	application/epub+zip	http://www.gutenberg.org/ebooks/19133.epub.images	2020-06-09 23:58:21.79531	ebooks/19133
20576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19133/19133.zip	2006-08-27 23:06:10	ebooks/19133
6577	image/jpeg	http://www.gutenberg.org/cache/epub/19133/pg19133.cover.small.jpg	2020-06-09 23:58:24.197286	ebooks/19133
22283	text/html	http://www.gutenberg.org/files/19133/19133-h.zip	2006-08-27 23:06:10	ebooks/19133
32025	image/jpeg	http://www.gutenberg.org/cache/epub/19133/pg19133.cover.medium.jpg	2020-06-09 23:58:24.345276	ebooks/19133
229359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19133.kindle.noimages	2020-06-09 23:58:24.048369	ebooks/19133
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/19133.rdf	2020-06-11 01:15:21.176223	ebooks/19133
342469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19133.kindle.images	2020-06-09 23:58:23.762273	ebooks/19133
59686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19133/19133.txt	2006-08-27 23:06:10	ebooks/19133
70257	text/html	http://www.gutenberg.org/files/19133/19133-h/19133-h.htm	2006-08-27 23:05:23	ebooks/19133
59687	text/plain	http://www.gutenberg.org/ebooks/19133.txt.utf-8	2020-06-09 23:58:21.274361	ebooks/19133
61820	application/zip	http://www.gutenberg.org/files/19134/19134-8.zip	2006-08-28 12:32:28	ebooks/19134
15380	image/jpeg	http://www.gutenberg.org/cache/epub/19134/pg19134.cover.medium.jpg	2020-06-09 23:58:27.197226	ebooks/19134
440123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19134.kindle.noimages	2020-06-09 23:58:26.916248	ebooks/19134
61797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19134/19134.zip	2006-08-28 12:32:28	ebooks/19134
160933	text/plain	http://www.gutenberg.org/ebooks/19134.txt.utf-8	2020-06-09 23:58:24.698267	ebooks/19134
160957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19134/19134.txt	2006-08-28 12:32:28	ebooks/19134
173846	text/html	http://www.gutenberg.org/ebooks/19134.html.noimages	2020-06-09 23:58:25.00228	ebooks/19134
4451	image/jpeg	http://www.gutenberg.org/cache/epub/19134/pg19134.cover.small.jpg	2020-06-09 23:58:27.056242	ebooks/19134
440131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19134.kindle.images	2020-06-09 23:58:26.282249	ebooks/19134
108887	application/epub+zip	http://www.gutenberg.org/ebooks/19134.epub.images	2020-06-09 23:58:25.34127	ebooks/19134
160966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19134/19134-8.txt	2006-08-28 12:32:28	ebooks/19134
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/19134.rdf	2020-06-11 01:15:21.20117	ebooks/19134
108887	application/epub+zip	http://www.gutenberg.org/ebooks/19134.epub.noimages	2020-06-09 23:58:25.65325	ebooks/19134
173846	text/html	http://www.gutenberg.org/ebooks/19134.html.images	2020-06-09 23:58:24.878271	ebooks/19134
4101	image/jpeg	http://www.gutenberg.org/cache/epub/19135/pg19135.cover.small.jpg	2020-06-09 23:58:33.771353	ebooks/19135
2617135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19135.kindle.images	2020-06-09 23:58:31.482378	ebooks/19135
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/19135.rdf	2020-06-11 01:15:21.228178	ebooks/19135
802138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19135/19135-8.txt	2006-08-28 12:32:40	ebooks/19135
802129	text/plain	http://www.gutenberg.org/ebooks/19135.txt.utf-8	2020-06-09 23:58:27.557236	ebooks/19135
1227511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19135/19135-h.zip	2006-08-28 12:32:42	ebooks/19135
15414	image/jpeg	http://www.gutenberg.org/cache/epub/19135/pg19135.cover.medium.jpg	2020-06-09 23:58:33.94336	ebooks/19135
1052907	application/epub+zip	http://www.gutenberg.org/ebooks/19135.epub.images	2020-06-09 23:58:28.668246	ebooks/19135
1607937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19135.kindle.noimages	2020-06-09 23:58:33.595348	ebooks/19135
802140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19135/19135.txt	2006-08-28 12:32:40	ebooks/19135
861685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19135/19135-h/19135-h.htm	2006-08-28 12:32:40	ebooks/19135
308250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19135/19135.zip	2006-08-28 12:32:40	ebooks/19135
308309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19135/19135-8.zip	2006-08-28 12:32:40	ebooks/19135
381573	application/epub+zip	http://www.gutenberg.org/ebooks/19135.epub.noimages	2020-06-09 23:58:29.296209	ebooks/19135
62326	application/zip	http://www.gutenberg.org/files/19136/19136.zip	2006-08-28 12:32:58	ebooks/19136
3897578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19136.kindle.images	2020-06-09 23:58:37.011313	ebooks/19136
2070582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19136/19136-h.zip	2006-08-28 12:32:58	ebooks/19136
125603	application/epub+zip	http://www.gutenberg.org/ebooks/19136.epub.noimages	2020-06-09 23:58:35.729333	ebooks/19136
181365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19136/19136-h/19136-h.htm	2006-08-28 12:32:56	ebooks/19136
479691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19136.kindle.noimages	2020-06-09 23:58:37.706337	ebooks/19136
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/19136.rdf	2020-06-11 01:15:21.251179	ebooks/19136
2041208	application/epub+zip	http://www.gutenberg.org/ebooks/19136.epub.images	2020-06-09 23:58:35.231354	ebooks/19136
16511	image/jpeg	http://www.gutenberg.org/cache/epub/19136/pg19136.cover.medium.jpg	2020-06-09 23:58:38.013364	ebooks/19136
168987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19136/19136.txt	2006-08-28 12:32:56	ebooks/19136
4175	image/jpeg	http://www.gutenberg.org/cache/epub/19136/pg19136.cover.small.jpg	2020-06-09 23:58:37.861302	ebooks/19136
168957	text/plain	http://www.gutenberg.org/ebooks/19136.txt.utf-8	2020-06-09 23:58:34.380415	ebooks/19136
20108	image/jpeg	http://www.gutenberg.org/cache/epub/19137/pg19137.cover.medium.jpg	2020-06-09 23:58:40.924276	ebooks/19137
109369	text/html	http://www.gutenberg.org/ebooks/19137.html.images	2020-06-09 23:58:38.555303	ebooks/19137
97052	application/epub+zip	http://www.gutenberg.org/ebooks/19137.epub.images	2020-06-09 23:58:39.083315	ebooks/19137
88051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19137/19137-8.txt	2006-08-28 12:33:16	ebooks/19137
33439	application/zip	http://www.gutenberg.org/files/19137/19137-8.zip	2006-08-28 12:33:18	ebooks/19137
91250	text/plain	http://www.gutenberg.org/ebooks/19137.txt.utf-8	2020-06-09 23:58:38.379286	ebooks/19137
359044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19137.kindle.noimages	2020-06-09 23:58:40.637263	ebooks/19137
109369	text/html	http://www.gutenberg.org/ebooks/19137.html.noimages	2020-06-09 23:58:38.672289	ebooks/19137
4813	image/jpeg	http://www.gutenberg.org/cache/epub/19137/pg19137.cover.small.jpg	2020-06-09 23:58:40.779257	ebooks/19137
97056	application/epub+zip	http://www.gutenberg.org/ebooks/19137.epub.noimages	2020-06-09 23:58:39.477287	ebooks/19137
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/19137.rdf	2020-06-11 01:15:21.276165	ebooks/19137
359048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19137.kindle.images	2020-06-09 23:58:40.057287	ebooks/19137
2687	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music03.mid	2006-08-27 09:00:34	ebooks/19138
1040	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music05.mid	2006-08-27 09:31:54	ebooks/19138
460	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music12.mid	2006-08-28 03:55:02	ebooks/19138
1320	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music17.mid	2006-08-28 17:20:06	ebooks/19138
966125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19138/19138-h.zip	2006-08-29 08:10:02	ebooks/19138
22258	image/jpeg	http://www.gutenberg.org/cache/epub/19138/pg19138.cover.medium.jpg	2020-06-09 23:58:46.001495	ebooks/19138
2005471	application/epub+zip	http://www.gutenberg.org/ebooks/19138.epub.images	2020-06-09 23:58:42.318285	ebooks/19138
68980	application/zip	http://www.gutenberg.org/files/19138/19138.zip	2006-08-29 08:10:02	ebooks/19138
69017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19138/19138-8.zip	2006-08-29 08:10:02	ebooks/19138
3729176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19138.kindle.images	2020-06-09 23:58:44.479217	ebooks/19138
2551	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music15.mid	2006-08-28 16:32:44	ebooks/19138
192565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19138/19138.txt	2006-08-29 08:08:02	ebooks/19138
1002	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music08.mid	2006-08-27 17:49:08	ebooks/19138
460	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music16.mid	2006-08-28 16:47:14	ebooks/19138
1635	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music06.mid	2006-08-27 18:09:12	ebooks/19138
2469	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music10.mid	2006-08-28 03:29:58	ebooks/19138
27680	application/rdf+xml	http://www.gutenberg.org/ebooks/19138.rdf	2020-06-11 01:15:21.323163	ebooks/19138
263960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19138/19138-h/19138-h.htm	2006-08-29 08:08:02	ebooks/19138
600122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19138.kindle.noimages	2020-06-09 23:58:45.592518	ebooks/19138
330	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music01.mid	2006-08-27 08:41:16	ebooks/19138
1678	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music13.mid	2006-08-28 14:51:06	ebooks/19138
5204	image/jpeg	http://www.gutenberg.org/cache/epub/19138/pg19138.cover.small.jpg	2020-06-09 23:58:45.801491	ebooks/19138
4567	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music07.mid	2006-08-27 17:24:04	ebooks/19138
530	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music09.mid	2006-08-27 17:57:50	ebooks/19138
192568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19138/19138-8.txt	2006-08-29 08:08:02	ebooks/19138
2882	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music04.mid	2006-08-27 09:16:16	ebooks/19138
1067	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music02.mid	2006-08-27 08:50:10	ebooks/19138
192546	text/plain	http://www.gutenberg.org/ebooks/19138.txt.utf-8	2020-06-09 23:58:41.273256	ebooks/19138
143594	application/epub+zip	http://www.gutenberg.org/ebooks/19138.epub.noimages	2020-06-09 23:58:42.909251	ebooks/19138
422	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music11.mid	2006-08-28 03:46:04	ebooks/19138
1678	audio/midi	http://www.gutenberg.org/files/19138/19138-h/music/music14.mid	2006-08-28 16:10:42	ebooks/19138
29391	image/jpeg	http://www.gutenberg.org/cache/epub/19139/pg19139.cover.medium.jpg	2020-06-09 23:58:55.615374	ebooks/19139
230239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19139/19139-8.zip	2006-08-29 08:14:40	ebooks/19139
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/19139.rdf	2020-06-11 01:15:21.349165	ebooks/19139
621139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19139/19139-8.txt	2006-08-29 08:14:36	ebooks/19139
621151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19139/19139.txt	2006-08-29 08:14:36	ebooks/19139
558547	application/epub+zip	http://www.gutenberg.org/ebooks/19139.epub.images	2020-06-09 23:58:48.418472	ebooks/19139
621355	text/plain	http://www.gutenberg.org/ebooks/19139.txt.utf-8	2020-06-09 23:58:46.512505	ebooks/19139
820347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19139/19139-h/19139-h.htm	2006-08-29 08:14:38	ebooks/19139
1963355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19139.kindle.images	2020-06-09 23:58:52.471413	ebooks/19139
479554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19139/19139-h.zip	2006-08-29 08:14:40	ebooks/19139
341878	application/epub+zip	http://www.gutenberg.org/ebooks/19139.epub.noimages	2020-06-09 23:58:49.375456	ebooks/19139
1449098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19139.kindle.noimages	2020-06-09 23:58:54.935378	ebooks/19139
6240	image/jpeg	http://www.gutenberg.org/cache/epub/19139/pg19139.cover.small.jpg	2020-06-09 23:58:55.279382	ebooks/19139
229966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19139/19139.zip	2006-08-29 08:14:40	ebooks/19139
593648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19140/19140-8.txt	2006-08-29 08:20:04	ebooks/19140
520015	application/epub+zip	http://www.gutenberg.org/ebooks/19140.epub.images	2020-06-09 23:58:57.289358	ebooks/19140
478912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19140/19140-h.zip	2006-08-29 08:20:04	ebooks/19140
593646	text/plain	http://www.gutenberg.org/ebooks/19140.txt.utf-8	2020-06-09 23:58:56.39738	ebooks/19140
1267888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19140.kindle.noimages	2020-06-09 23:59:01.088338	ebooks/19140
16223	application/rdf+xml	http://www.gutenberg.org/ebooks/19140.rdf	2020-06-11 01:15:21.378164	ebooks/19140
1787798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19140.kindle.images	2020-06-09 23:58:59.517317	ebooks/19140
5327	image/jpeg	http://www.gutenberg.org/cache/epub/19140/pg19140.cover.small.jpg	2020-06-09 23:59:01.255303	ebooks/19140
593646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19140/19140.txt	2006-08-29 08:20:04	ebooks/19140
20448	image/jpeg	http://www.gutenberg.org/cache/epub/19140/pg19140.cover.medium.jpg	2020-06-09 23:59:01.547293	ebooks/19140
238112	application/zip	http://www.gutenberg.org/files/19140/19140-8.zip	2006-08-29 08:20:04	ebooks/19140
238043	application/zip	http://www.gutenberg.org/files/19140/19140.zip	2006-08-29 08:20:04	ebooks/19140
644250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19140/19140-h/19140-h.htm	2006-08-29 08:20:04	ebooks/19140
319366	application/epub+zip	http://www.gutenberg.org/ebooks/19140.epub.noimages	2020-06-09 23:58:57.892359	ebooks/19140
145949	application/zip	http://www.gutenberg.org/files/19141/19141.zip	2015-09-23 03:33:38	ebooks/19141
13867827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19141.kindle.images	2020-06-09 23:59:20.717268	ebooks/19141
403234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19141/19141.txt	2015-09-23 03:33:08	ebooks/19141
221197	application/epub+zip	http://www.gutenberg.org/ebooks/19141.epub.noimages	2020-06-09 23:59:05.613248	ebooks/19141
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/19141.rdf	2020-06-11 01:15:21.403162	ebooks/19141
3952	image/jpeg	http://www.gutenberg.org/cache/epub/19141/pg19141.cover.small.jpg	2020-06-09 23:59:22.038241	ebooks/19141
434526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19141/19141-h/19141-h.htm	2015-09-23 03:33:08	ebooks/19141
870473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19141.kindle.noimages	2020-06-09 23:59:21.878235	ebooks/19141
5538809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19141/19141-h.zip	2015-09-23 03:33:38	ebooks/19141
403206	text/plain	http://www.gutenberg.org/ebooks/19141.txt.utf-8	2020-06-09 23:59:01.940299	ebooks/19141
15643	image/jpeg	http://www.gutenberg.org/cache/epub/19141/pg19141.cover.medium.jpg	2020-06-09 23:59:22.194238	ebooks/19141
5811606	application/epub+zip	http://www.gutenberg.org/ebooks/19141.epub.images	2020-06-09 23:59:05.139277	ebooks/19141
454021	text/plain	http://www.gutenberg.org/ebooks/19142.txt.utf-8	2020-06-09 23:59:22.573244	ebooks/19142
453707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19142/19142.txt	2016-05-09 06:34:20	ebooks/19142
14302	image/jpeg	http://www.gutenberg.org/cache/epub/19142/pg19142.cover.medium.jpg	2020-06-09 23:59:27.138459	ebooks/19142
176077	application/zip	http://www.gutenberg.org/files/19142/19142-8.zip	2016-05-09 06:34:40	ebooks/19142
3980	image/jpeg	http://www.gutenberg.org/cache/epub/19142/pg19142.cover.small.jpg	2020-06-09 23:59:26.976485	ebooks/19142
175986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19142/19142.zip	2016-05-09 06:34:38	ebooks/19142
1006615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19142.kindle.images	2020-06-09 23:59:25.380498	ebooks/19142
185363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19142/19142-h.zip	2016-05-09 06:34:40	ebooks/19142
1006610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19142.kindle.noimages	2020-06-09 23:59:26.812494	ebooks/19142
240039	application/epub+zip	http://www.gutenberg.org/ebooks/19142.epub.images	2020-06-09 23:59:23.377251	ebooks/19142
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/19142.rdf	2020-06-11 01:15:21.430162	ebooks/19142
240038	application/epub+zip	http://www.gutenberg.org/ebooks/19142.epub.noimages	2020-06-09 23:59:23.938221	ebooks/19142
453705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19142/19142-8.txt	2016-05-09 06:34:20	ebooks/19142
508964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19142/19142-h/19142-h.htm	2016-05-09 06:34:20	ebooks/19142
14582	image/jpeg	http://www.gutenberg.org/cache/epub/19143/pg19143.cover.medium.jpg	2020-06-09 23:59:34.195381	ebooks/19143
50809	text/plain; charset=utf-8	http://www.gutenberg.org/files/19143/19143-0.zip	2006-08-29 08:40:42	ebooks/19143
129542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19143/19143.txt	2006-08-29 08:39:54	ebooks/19143
4921602	application/epub+zip	http://www.gutenberg.org/ebooks/19143.epub.images	2020-06-09 23:59:28.911444	ebooks/19143
133506	application/epub+zip	http://www.gutenberg.org/ebooks/19143.epub.noimages	2020-06-09 23:59:29.526452	ebooks/19143
50598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19143/19143.zip	2006-08-29 08:40:42	ebooks/19143
129503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19143/19143-8.txt	2006-08-29 08:39:54	ebooks/19143
2127786	application/zip	http://www.gutenberg.org/files/19143/19143-h.zip	2006-08-29 08:40:44	ebooks/19143
3697	image/jpeg	http://www.gutenberg.org/cache/epub/19143/pg19143.cover.small.jpg	2020-06-09 23:59:34.022385	ebooks/19143
171290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19143/19143-h/19143-h.htm	2006-08-29 08:39:08	ebooks/19143
50643	application/zip	http://www.gutenberg.org/files/19143/19143-8.zip	2006-08-29 08:40:42	ebooks/19143
10769364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19143.kindle.images	2020-06-09 23:59:33.053386	ebooks/19143
465844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19143.kindle.noimages	2020-06-09 23:59:33.846388	ebooks/19143
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/19143.rdf	2020-06-11 01:15:21.460164	ebooks/19143
128911	text/plain; charset=utf-8	http://www.gutenberg.org/files/19143/19143-0.txt	2006-08-29 08:39:04	ebooks/19143
44333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19144/19144.txt	2006-08-29 13:39:02	ebooks/19144
201844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19144.kindle.noimages	2020-06-09 23:59:39.360302	ebooks/19144
6422	image/jpeg	http://www.gutenberg.org/cache/epub/19144/pg19144.cover.small.jpg	2020-06-09 23:59:39.511319	ebooks/19144
191986	application/zip	http://www.gutenberg.org/files/19144/19144-h.zip	2006-08-29 13:39:04	ebooks/19144
77008	application/epub+zip	http://www.gutenberg.org/ebooks/19144.epub.noimages	2020-06-09 23:59:37.19934	ebooks/19144
716382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19144.kindle.images	2020-06-09 23:59:39.120304	ebooks/19144
260181	application/epub+zip	http://www.gutenberg.org/ebooks/19144.epub.images	2020-06-09 23:59:35.543415	ebooks/19144
44303	text/plain	http://www.gutenberg.org/ebooks/19144.txt.utf-8	2020-06-09 23:59:34.609395	ebooks/19144
56219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19144/19144-h/19144-h.htm	2006-08-29 13:39:04	ebooks/19144
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/19144.rdf	2020-06-11 01:15:21.48317	ebooks/19144
34640	image/jpeg	http://www.gutenberg.org/cache/epub/19144/pg19144.cover.medium.jpg	2020-06-09 23:59:39.66334	ebooks/19144
16469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19144/19144.zip	2006-08-29 13:39:04	ebooks/19144
156859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19145/19145-h.zip	2006-08-29 13:39:34	ebooks/19145
206027	application/epub+zip	http://www.gutenberg.org/ebooks/19145.epub.images	2020-06-09 23:59:40.714378	ebooks/19145
835415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19145.kindle.noimages	2020-06-09 23:59:43.448259	ebooks/19145
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/19145.rdf	2020-06-11 01:15:21.508173	ebooks/19145
379688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19145/19145.txt	2006-08-29 13:39:34	ebooks/19145
15241	image/jpeg	http://www.gutenberg.org/cache/epub/19145/pg19145.cover.medium.jpg	2020-06-09 23:59:43.749267	ebooks/19145
412754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19145/19145-h/19145-h.htm	2006-08-29 13:39:34	ebooks/19145
147328	application/zip	http://www.gutenberg.org/files/19145/19145.zip	2006-08-29 13:39:34	ebooks/19145
203243	application/epub+zip	http://www.gutenberg.org/ebooks/19145.epub.noimages	2020-06-09 23:59:41.213308	ebooks/19145
379658	text/plain	http://www.gutenberg.org/ebooks/19145.txt.utf-8	2020-06-09 23:59:40.025293	ebooks/19145
839951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19145.kindle.images	2020-06-09 23:59:42.317277	ebooks/19145
4228	image/jpeg	http://www.gutenberg.org/cache/epub/19145/pg19145.cover.small.jpg	2020-06-09 23:59:43.600255	ebooks/19145
2279530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19146.kindle.images	2020-06-09 23:59:49.615381	ebooks/19146
1075411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19146/19146.txt	2006-08-30 14:45:38	ebooks/19146
477538	application/zip	http://www.gutenberg.org/files/19146/19146-h.zip	2008-07-07 05:48:02	ebooks/19146
424822	application/zip	http://www.gutenberg.org/files/19146/19146-8.zip	2006-08-30 14:45:40	ebooks/19146
5211	image/jpeg	http://www.gutenberg.org/cache/epub/19146/pg19146.cover.small.jpg	2020-06-09 23:59:52.90034	ebooks/19146
22355	image/jpeg	http://www.gutenberg.org/cache/epub/19146/pg19146.cover.medium.jpg	2020-06-09 23:59:53.090341	ebooks/19146
1075415	text/plain	http://www.gutenberg.org/ebooks/19146.txt.utf-8	2020-06-09 23:59:44.130296	ebooks/19146
424737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19146/19146.zip	2006-08-30 14:45:40	ebooks/19146
593996	application/epub+zip	http://www.gutenberg.org/ebooks/19146.epub.images	2020-06-09 23:59:45.633261	ebooks/19146
1075415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19146/19146-8.txt	2006-08-30 14:45:36	ebooks/19146
2172232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19146.kindle.noimages	2020-06-09 23:59:52.703336	ebooks/19146
1212966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19146/19146-h/19146-h.htm	2006-08-30 14:45:38	ebooks/19146
526190	application/epub+zip	http://www.gutenberg.org/ebooks/19146.epub.noimages	2020-06-09 23:59:46.591251	ebooks/19146
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/19146.rdf	2020-06-11 01:15:21.536169	ebooks/19146
4177	image/jpeg	http://www.gutenberg.org/cache/epub/19147/pg19147.cover.small.jpg	2020-06-09 23:59:56.589304	ebooks/19147
15950	image/jpeg	http://www.gutenberg.org/cache/epub/19147/pg19147.cover.medium.jpg	2020-06-09 23:59:56.740286	ebooks/19147
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/19147.rdf	2020-06-11 01:15:21.562174	ebooks/19147
131991	application/epub+zip	http://www.gutenberg.org/ebooks/19147.epub.noimages	2020-06-09 23:59:54.569387	ebooks/19147
542805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19147.kindle.noimages	2020-06-09 23:59:56.437293	ebooks/19147
78295	application/zip	http://www.gutenberg.org/files/19147/19147-8.zip	2006-09-14 07:37:40	ebooks/19147
368077	application/zip	http://www.gutenberg.org/files/19147/19147-h.zip	2006-09-14 07:37:52	ebooks/19147
226137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19147/19147-h/19147-h.htm	2006-09-14 07:36:48	ebooks/19147
78261	application/zip	http://www.gutenberg.org/files/19147/19147.zip	2006-09-14 07:37:42	ebooks/19147
1273060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19147.kindle.images	2020-06-09 23:59:55.633347	ebooks/19147
201067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19147/19147-8.txt	2006-09-14 07:37:16	ebooks/19147
201040	text/plain	http://www.gutenberg.org/ebooks/19147.txt.utf-8	2020-06-09 23:59:53.534348	ebooks/19147
201058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19147/19147.txt	2006-09-14 07:37:28	ebooks/19147
453937	application/epub+zip	http://www.gutenberg.org/ebooks/19147.epub.images	2020-06-09 23:59:54.136329	ebooks/19147
435665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19148/19148-8.txt	2006-08-31 11:38:34	ebooks/19148
481195	text/html	http://www.gutenberg.org/ebooks/19148.html.noimages	2020-06-09 23:59:57.820286	ebooks/19148
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/19148.rdf	2020-06-11 01:15:21.588165	ebooks/19148
435653	text/plain	http://www.gutenberg.org/ebooks/19148.txt.utf-8	2020-06-09 23:59:57.107289	ebooks/19148
3490	image/jpeg	http://www.gutenberg.org/cache/epub/19148/pg19148.cover.small.jpg	2020-06-10 00:00:01.346225	ebooks/19148
234923	application/epub+zip	http://www.gutenberg.org/ebooks/19148.epub.images	2020-06-09 23:59:58.281296	ebooks/19148
481195	text/html	http://www.gutenberg.org/ebooks/19148.html.images	2020-06-09 23:59:57.63628	ebooks/19148
234923	application/epub+zip	http://www.gutenberg.org/ebooks/19148.epub.noimages	2020-06-09 23:59:58.665295	ebooks/19148
13217	image/jpeg	http://www.gutenberg.org/cache/epub/19148/pg19148.cover.medium.jpg	2020-06-10 00:00:01.486239	ebooks/19148
910647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19148.kindle.images	2020-06-09 23:59:59.936264	ebooks/19148
910639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19148.kindle.noimages	2020-06-10 00:00:01.203224	ebooks/19148
176433	application/zip	http://www.gutenberg.org/files/19148/19148-8.zip	2006-08-31 11:38:36	ebooks/19148
435657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19148/19148.txt	2006-08-31 11:38:36	ebooks/19148
176373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19148/19148.zip	2006-08-31 11:38:36	ebooks/19148
2143	image/jpeg	http://www.gutenberg.org/cache/epub/19149/pg19149.cover.small.jpg	2020-06-10 00:00:04.773482	ebooks/19149
283793	application/epub+zip	http://www.gutenberg.org/ebooks/19149.epub.noimages	2020-06-10 00:00:02.450213	ebooks/19149
1143634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19149.kindle.images	2020-06-10 00:00:03.642493	ebooks/19149
12074	image/jpeg	http://www.gutenberg.org/cache/epub/19149/pg19149.cover.medium.jpg	2020-06-10 00:00:04.794487	ebooks/19149
1051669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19149.kindle.noimages	2020-06-10 00:00:04.748495	ebooks/19149
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/19149.rdf	2020-06-11 01:15:21.61216	ebooks/19149
545676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19149/19149-h/19149-h.htm	2019-12-07 12:36:04	ebooks/19149
329630	application/epub+zip	http://www.gutenberg.org/ebooks/19149.epub.images	2020-06-10 00:00:02.192221	ebooks/19149
205028	application/zip	http://www.gutenberg.org/files/19149/19149-0.zip	2019-12-07 12:36:44	ebooks/19149
280005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19149/19149-h.zip	2019-12-07 12:36:44	ebooks/19149
539371	text/plain; charset=utf-8	http://www.gutenberg.org/files/19149/19149-0.txt	2019-12-07 12:35:44	ebooks/19149
2097	image/jpeg	http://www.gutenberg.org/cache/epub/1915/pg1915.cover.small.jpg	2020-06-01 01:17:47.150528	ebooks/1915
474535	application/epub+zip	http://www.gutenberg.org/ebooks/1915.epub.images	2020-06-01 01:17:45.186547	ebooks/1915
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/1915.rdf	2020-06-11 01:01:42.414171	ebooks/1915
12075	image/jpeg	http://www.gutenberg.org/cache/epub/1915/pg1915.cover.medium.jpg	2020-06-01 01:17:47.166523	ebooks/1915
1238539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1915.kindle.images	2020-06-01 01:17:46.343527	ebooks/1915
419398	text/html; charset=us-ascii	http://www.gutenberg.org/files/1915/1915-h/1915-h.htm	2015-05-20 12:48:30	ebooks/1915
385244	text/plain; charset=utf-8	http://www.gutenberg.org/files/1915/1915-0.txt	2015-05-20 12:48:05	ebooks/1915
374399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1915/1915.txt	2008-11-06 21:22:36	ebooks/1915
152645	application/zip	http://www.gutenberg.org/files/1915/1915-0.zip	2015-05-20 12:56:10	ebooks/1915
150587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1915/1915.zip	2008-11-06 21:23:42	ebooks/1915
736983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1915.kindle.noimages	2020-06-01 01:17:47.132522	ebooks/1915
201911	application/epub+zip	http://www.gutenberg.org/ebooks/1915.epub.noimages	2020-06-01 01:17:45.421552	ebooks/1915
685184	application/zip	http://www.gutenberg.org/files/1915/1915-h.zip	2015-05-20 12:56:10	ebooks/1915
1866188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19150.kindle.images	2020-06-10 00:00:13.639406	ebooks/19150
1125706	text/html; charset=utf-8	http://www.gutenberg.org/files/19150/19150-h/19150-h.htm	2006-08-31 10:19:16	ebooks/19150
16383	image/jpeg	http://www.gutenberg.org/cache/epub/19150/pg19150.cover.medium.jpg	2020-06-10 00:00:16.777367	ebooks/19150
462272	application/epub+zip	http://www.gutenberg.org/ebooks/19150.epub.images	2020-06-10 00:00:10.296489	ebooks/19150
378681	text/html; charset=utf-8	http://www.gutenberg.org/files/19150/19150-h.zip	2006-08-31 10:19:16	ebooks/19150
1034183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19150/19150-8.txt	2006-08-31 10:19:16	ebooks/19150
364118	application/zip	http://www.gutenberg.org/files/19150/19150-8.zip	2006-08-31 10:19:16	ebooks/19150
4611	image/jpeg	http://www.gutenberg.org/cache/epub/19150/pg19150.cover.small.jpg	2020-06-10 00:00:16.50237	ebooks/19150
1866180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19150.kindle.noimages	2020-06-10 00:00:16.219348	ebooks/19150
1034174	text/plain	http://www.gutenberg.org/ebooks/19150.txt.utf-8	2020-06-10 00:00:08.782455	ebooks/19150
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/19150.rdf	2020-06-11 01:15:21.639159	ebooks/19150
1034182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19150/19150.txt	2006-08-31 10:19:16	ebooks/19150
462272	application/epub+zip	http://www.gutenberg.org/ebooks/19150.epub.noimages	2020-06-10 00:00:11.049501	ebooks/19150
364054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19150/19150.zip	2006-08-31 10:19:16	ebooks/19150
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/19151.rdf	2020-06-11 01:15:21.666162	ebooks/19151
127216	text/html	http://www.gutenberg.org/files/19151/19151-h/19151-h.htm	2006-08-31 10:25:18	ebooks/19151
11266669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19151.kindle.images	2020-06-10 00:00:56.627348	ebooks/19151
43568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19151/19151-8.zip	2006-08-31 10:25:20	ebooks/19151
104836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19151/19151-8.txt	2006-08-31 10:25:18	ebooks/19151
127343	application/epub+zip	http://www.gutenberg.org/ebooks/19151.epub.noimages	2020-06-10 00:00:31.003359	ebooks/19151
104824	text/plain	http://www.gutenberg.org/ebooks/19151.txt.utf-8	2020-06-10 00:00:17.415339	ebooks/19151
443837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19151.kindle.noimages	2020-06-10 00:00:57.36133	ebooks/19151
43517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19151/19151.zip	2006-08-31 10:25:20	ebooks/19151
4651774	application/epub+zip	http://www.gutenberg.org/ebooks/19151.epub.images	2020-06-10 00:00:30.212376	ebooks/19151
6249	image/jpeg	http://www.gutenberg.org/cache/epub/19151/pg19151.cover.small.jpg	2020-06-10 00:00:57.523336	ebooks/19151
30555	image/jpeg	http://www.gutenberg.org/cache/epub/19151/pg19151.cover.medium.jpg	2020-06-10 00:00:57.682319	ebooks/19151
104835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19151/19151.txt	2006-08-31 10:25:18	ebooks/19151
4783505	application/zip	http://www.gutenberg.org/files/19151/19151-h.zip	2006-08-31 10:25:20	ebooks/19151
521588	text/plain; charset=utf-8	http://www.gutenberg.org/files/19152/19152-0.txt	2006-08-31 10:32:10	ebooks/19152
508180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19152/19152-8.txt	2006-08-31 10:32:14	ebooks/19152
281056	application/epub+zip	http://www.gutenberg.org/ebooks/19152.epub.images	2020-06-10 00:00:59.116349	ebooks/19152
281055	application/epub+zip	http://www.gutenberg.org/ebooks/19152.epub.noimages	2020-06-10 00:00:59.653317	ebooks/19152
202785	application/zip	http://www.gutenberg.org/files/19152/19152-8.zip	2006-08-31 10:32:16	ebooks/19152
560770	text/html	http://www.gutenberg.org/ebooks/19152.html.images	2020-06-10 00:00:58.291328	ebooks/19152
5558	image/jpeg	http://www.gutenberg.org/cache/epub/19152/pg19152.cover.small.jpg	2020-06-10 00:01:02.533271	ebooks/19152
204767	application/zip	http://www.gutenberg.org/files/19152/19152-0.zip	2006-08-31 10:32:16	ebooks/19152
1098988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19152.kindle.images	2020-06-10 00:01:01.015267	ebooks/19152
560770	text/html	http://www.gutenberg.org/ebooks/19152.html.noimages	2020-06-10 00:00:58.492314	ebooks/19152
25594	image/jpeg	http://www.gutenberg.org/cache/epub/19152/pg19152.cover.medium.jpg	2020-06-10 00:01:02.681256	ebooks/19152
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/19152.rdf	2020-06-11 01:15:21.692162	ebooks/19152
1098979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19152.kindle.noimages	2020-06-10 00:01:02.384247	ebooks/19152
406065	application/epub+zip	http://www.gutenberg.org/ebooks/19153.epub.noimages	2020-06-10 00:01:07.210228	ebooks/19153
17868	application/rdf+xml	http://www.gutenberg.org/ebooks/19153.rdf	2020-06-11 01:15:21.723165	ebooks/19153
6521	image/jpeg	http://www.gutenberg.org/cache/epub/19153/pg19153.cover.small.jpg	2020-06-10 00:01:14.355295	ebooks/19153
34966	image/jpeg	http://www.gutenberg.org/cache/epub/19153/pg19153.cover.medium.jpg	2020-06-10 00:01:14.648307	ebooks/19153
231131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19153/19153.zip	2006-08-31 10:47:30	ebooks/19153
624055	text/plain; charset=utf-8	http://www.gutenberg.org/files/19153/19153-0.txt	2006-08-31 10:47:12	ebooks/19153
2996724	application/pdf	http://www.gutenberg.org/files/19153/19153-pdf.zip	2006-08-31 10:47:30	ebooks/19153
592812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19153/19153-8.txt	2006-08-31 10:45:40	ebooks/19153
3333714	application/pdf	http://www.gutenberg.org/files/19153/19153-pdf.pdf	2006-08-30 15:00:12	ebooks/19153
334425	application/epub+zip	http://www.gutenberg.org/ebooks/19166.epub.images	2020-06-10 00:02:21.132301	ebooks/19166
1149359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19153/19153-h/19153-h.htm	2006-08-31 10:46:44	ebooks/19153
233252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19153/19153-8.zip	2006-08-31 10:47:30	ebooks/19153
718535	application/epub+zip	http://www.gutenberg.org/ebooks/19153.epub.images	2020-06-10 00:01:05.183216	ebooks/19153
242644	application/zip	http://www.gutenberg.org/files/19153/19153-0.zip	2006-08-31 10:47:30	ebooks/19153
1647993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19153.kindle.noimages	2020-06-10 00:01:14.062331	ebooks/19153
642443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19153/19153-h.zip	2006-08-31 10:47:30	ebooks/19153
593398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19153/19153.txt	2006-08-31 10:45:56	ebooks/19153
2468019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19153.kindle.images	2020-06-10 00:01:11.930333	ebooks/19153
4844	image/jpeg	http://www.gutenberg.org/cache/epub/19154/pg19154.cover.small.jpg	2020-06-10 00:01:24.582483	ebooks/19154
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/19154.rdf	2020-06-11 01:15:21.749162	ebooks/19154
802640	application/epub+zip	http://www.gutenberg.org/ebooks/19154.epub.images	2020-06-10 00:01:17.163268	ebooks/19154
1389357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19154.kindle.noimages	2020-06-10 00:01:24.423473	ebooks/19154
19524	image/jpeg	http://www.gutenberg.org/cache/epub/19154/pg19154.cover.medium.jpg	2020-06-10 00:01:24.738469	ebooks/19154
337183	application/epub+zip	http://www.gutenberg.org/ebooks/19154.epub.noimages	2020-06-10 00:01:17.767248	ebooks/19154
701414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19154/19154.txt	2006-09-01 06:45:36	ebooks/19154
777472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19154/19154-h.zip	2006-09-01 06:45:36	ebooks/19154
2542126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19154.kindle.images	2020-06-10 00:01:22.695502	ebooks/19154
255651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19154/19154.zip	2006-09-01 06:45:36	ebooks/19154
701386	text/plain	http://www.gutenberg.org/ebooks/19154.txt.utf-8	2020-06-10 00:01:15.321309	ebooks/19154
750484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19154/19154-h/19154-h.htm	2006-09-01 06:45:36	ebooks/19154
169189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19155/19155-8.txt	2006-09-01 06:52:28	ebooks/19155
937577	application/epub+zip	http://www.gutenberg.org/ebooks/19155.epub.images	2020-06-10 00:01:26.127478	ebooks/19155
169199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19155/19155.txt	2006-09-01 06:52:28	ebooks/19155
62497	application/zip	http://www.gutenberg.org/files/19155/19155.zip	2006-09-01 06:56:02	ebooks/19155
432348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19155.kindle.noimages	2020-06-10 00:01:29.876407	ebooks/19155
62778	text/plain; charset=utf-8	http://www.gutenberg.org/files/19155/19155-0.zip	2006-09-01 06:56:02	ebooks/19155
140940	application/epub+zip	http://www.gutenberg.org/ebooks/19155.epub.noimages	2020-06-10 00:01:27.624451	ebooks/19155
1972241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19155.kindle.images	2020-06-10 00:01:29.28442	ebooks/19155
62548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19155/19155-8.zip	2006-09-01 06:56:02	ebooks/19155
206755	text/html; charset=utf-8	http://www.gutenberg.org/files/19155/19155-h/19155-h.htm	2006-09-01 06:52:32	ebooks/19155
4373	image/jpeg	http://www.gutenberg.org/cache/epub/19155/pg19155.cover.small.jpg	2020-06-10 00:01:30.042442	ebooks/19155
170108	text/plain; charset=utf-8	http://www.gutenberg.org/files/19155/19155-0.txt	2006-09-01 06:52:26	ebooks/19155
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/19155.rdf	2020-06-11 01:15:21.77716	ebooks/19155
20842	image/jpeg	http://www.gutenberg.org/cache/epub/19155/pg19155.cover.medium.jpg	2020-06-10 00:01:30.208389	ebooks/19155
643962	text/html; charset=utf-8	http://www.gutenberg.org/files/19155/19155-h.zip	2006-09-01 06:56:02	ebooks/19155
489169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19156/19156-8.txt	2006-09-01 07:04:30	ebooks/19156
190732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19156/19156-8.zip	2006-09-01 07:04:30	ebooks/19156
448375	application/epub+zip	http://www.gutenberg.org/ebooks/19156.epub.images	2020-06-10 00:01:31.633377	ebooks/19156
489178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19156/19156.txt	2006-09-01 07:04:30	ebooks/19156
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/19156.rdf	2020-06-11 01:15:21.804162	ebooks/19156
190679	application/zip	http://www.gutenberg.org/files/19156/19156.zip	2006-09-01 07:04:30	ebooks/19156
587553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19156/19156-h/19156-h.htm	2007-03-24 09:04:10	ebooks/19156
489164	text/plain	http://www.gutenberg.org/ebooks/19156.txt.utf-8	2020-06-10 00:01:30.607408	ebooks/19156
1003813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19156.kindle.noimages	2020-06-10 00:01:36.226324	ebooks/19156
303540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19156/19156-h.zip	2007-03-24 09:05:04	ebooks/19156
24905	image/jpeg	http://www.gutenberg.org/cache/epub/19156/pg19156.cover.medium.jpg	2020-06-10 00:01:36.576342	ebooks/19156
269013	application/epub+zip	http://www.gutenberg.org/ebooks/19156.epub.noimages	2020-06-10 00:01:33.266364	ebooks/19156
1373727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19156.kindle.images	2020-06-10 00:01:34.927332	ebooks/19156
5192	image/jpeg	http://www.gutenberg.org/cache/epub/19156/pg19156.cover.small.jpg	2020-06-10 00:01:36.402333	ebooks/19156
406048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19157/19157.txt	2006-09-01 12:47:22	ebooks/19157
405923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19157/19157-8.txt	2006-09-01 12:48:34	ebooks/19157
130721	application/zip	http://www.gutenberg.org/files/19157/19157-8.zip	2006-09-01 12:48:52	ebooks/19157
209775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19157/19157-h.zip	2006-09-01 12:42:42	ebooks/19157
3428	image/jpeg	http://www.gutenberg.org/cache/epub/19157/pg19157.cover.small.jpg	2020-06-10 00:01:41.428244	ebooks/19157
512013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19157/19157-h/19157-h.htm	2006-09-01 12:42:40	ebooks/19157
224928	application/epub+zip	http://www.gutenberg.org/ebooks/19157.epub.noimages	2020-06-10 00:01:38.234339	ebooks/19157
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/19157.rdf	2020-06-11 01:15:21.829168	ebooks/19157
130680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19157/19157.zip	2006-09-01 12:48:56	ebooks/19157
291479	application/epub+zip	http://www.gutenberg.org/ebooks/19157.epub.images	2020-06-10 00:01:37.811372	ebooks/19157
26587	image/jpeg	http://www.gutenberg.org/cache/epub/19157/pg19157.cover.medium.jpg	2020-06-10 00:01:41.548273	ebooks/19157
405963	text/plain	http://www.gutenberg.org/ebooks/19157.txt.utf-8	2020-06-10 00:01:36.992329	ebooks/19157
871672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19157.kindle.noimages	2020-06-10 00:01:41.310247	ebooks/19157
951067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19157.kindle.images	2020-06-10 00:01:39.760354	ebooks/19157
307598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19158.kindle.images	2020-06-10 00:01:43.190242	ebooks/19158
88544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19158/19158.txt	2006-09-01 12:43:10	ebooks/19158
88514	text/plain	http://www.gutenberg.org/ebooks/19158.txt.utf-8	2020-06-10 00:01:41.928314	ebooks/19158
34166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19158/19158.zip	2006-09-01 12:43:10	ebooks/19158
81605	application/epub+zip	http://www.gutenberg.org/ebooks/19158.epub.noimages	2020-06-10 00:01:42.660261	ebooks/19158
307589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19158.kindle.noimages	2020-06-10 00:01:43.724249	ebooks/19158
3300	image/jpeg	http://www.gutenberg.org/cache/epub/19158/pg19158.cover.small.jpg	2020-06-10 00:01:43.871217	ebooks/19158
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/19158.rdf	2020-06-11 01:15:21.854157	ebooks/19158
81606	application/epub+zip	http://www.gutenberg.org/ebooks/19158.epub.images	2020-06-10 00:01:42.319266	ebooks/19158
12728	image/jpeg	http://www.gutenberg.org/cache/epub/19158/pg19158.cover.medium.jpg	2020-06-10 00:01:44.015242	ebooks/19158
93278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19158/19158-h/19158-h.htm	2019-08-08 06:46:20	ebooks/19158
35411	application/zip	http://www.gutenberg.org/files/19158/19158-h.zip	2019-08-08 06:46:50	ebooks/19158
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafv	2006-09-01 16:44:24	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaai	2006-09-01 18:36:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahl	2006-09-01 17:23:28	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaas	2006-09-01 17:19:50	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaen	2006-09-01 18:25:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacq	2006-09-01 17:26:24	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafr	2006-09-01 17:04:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakg	2006-09-01 17:15:54	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaba	2006-09-01 18:04:35	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajc	2006-09-01 17:32:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagc	2006-09-01 18:21:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaix	2006-09-01 16:39:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaig	2006-09-01 18:02:33	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaes	2006-09-01 18:43:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaau	2006-09-01 17:49:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaer	2006-09-01 18:09:27	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadr	2006-09-01 18:41:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajm	2006-09-01 17:12:18	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeq	2006-09-01 17:43:31	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaey	2006-09-01 17:46:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahb	2006-09-01 17:18:14	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafl	2006-09-01 17:38:19	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakn	2006-09-01 18:05:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaia	2006-09-01 18:23:39	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagl	2006-09-01 16:40:17	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaki	2006-09-01 17:31:38	ebooks/19159
249765	application/rdf+xml	http://www.gutenberg.org/ebooks/19159.rdf	2020-06-11 01:15:22.246165	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaap	2006-09-01 18:08:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaew	2006-09-01 17:16:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabg	2006-09-01 17:44:44	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaac	2006-09-01 16:41:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahu	2006-09-01 17:41:56	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaee	2006-09-01 17:01:33	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajt	2006-09-01 17:45:10	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aail	2006-09-01 16:42:22	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaa	2006-09-01 17:41:07	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabm	2006-09-01 18:13:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafm	2006-09-01 17:47:13	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaev	2006-09-01 18:39:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aall	2006-09-01 17:06:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadp	2006-09-01 17:39:06	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiv	2006-09-01 18:26:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaid	2006-09-01 18:17:45	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagb	2006-09-01 18:40:02	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakw	2006-09-01 17:24:40	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagp	2006-09-01 16:59:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalo	2006-09-01 18:28:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadk	2006-09-01 17:28:07	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakl	2006-09-01 17:17:28	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadh	2006-09-01 16:57:44	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafq	2006-09-01 18:39:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aada	2006-09-01 17:52:04	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacc	2006-09-01 17:06:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacx	2006-09-01 18:00:33	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagr	2006-09-01 16:44:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabj	2006-09-01 18:30:13	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagq	2006-09-01 17:36:20	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafk	2006-09-01 18:44:04	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaei	2006-09-01 17:08:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalr	2006-09-01 16:53:26	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagy	2006-09-01 18:16:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaio	2006-09-01 17:29:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabs	2006-09-01 17:37:07	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaf	2006-09-01 17:17:04	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajo	2006-09-01 16:50:02	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aact	2006-09-01 18:29:50	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaej	2006-09-01 17:53:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacs	2006-09-01 17:25:07	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahf	2006-09-01 17:12:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalb	2006-09-01 16:58:09	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajf	2006-09-01 18:34:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabi	2006-09-01 16:55:11	ebooks/19159
27734	text/plain	http://www.gutenberg.org/files/19159/19159-readme.txt	2006-09-01 13:29:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafd	2006-09-01 17:10:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacu	2006-09-01 18:22:47	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajj	2006-09-01 18:04:10	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagj	2006-09-01 18:35:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaho	2006-09-01 17:05:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaar	2006-09-01 17:45:59	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aace	2006-09-01 18:32:43	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeu	2006-09-01 17:39:31	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaem	2006-09-01 17:45:34	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafa	2006-09-01 17:55:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahd	2006-09-01 18:12:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajg	2006-09-01 18:24:31	ebooks/19159
16995	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006-parts.md5	2006-09-01 13:29:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajk	2006-09-01 18:33:09	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahk	2006-09-01 16:49:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakr	2006-09-01 17:28:31	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagd	2006-09-01 17:40:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagm	2006-09-01 16:54:44	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajx	2006-09-01 18:10:14	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaks	2006-09-01 17:28:54	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahx	2006-09-01 17:56:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadj	2006-09-01 17:49:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiy	2006-09-01 17:27:43	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafj	2006-09-01 17:21:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aala	2006-09-01 17:23:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aael	2006-09-01 18:20:09	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacr	2006-09-01 18:31:24	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadt	2006-09-01 18:19:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaav	2006-09-01 18:21:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacd	2006-09-01 16:50:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahp	2006-09-01 18:24:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagt	2006-09-01 17:55:19	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabr	2006-09-01 16:50:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabq	2006-09-01 17:20:13	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaih	2006-09-01 16:55:37	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadu	2006-09-01 18:33:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalv	2006-09-01 16:58:35	ebooks/19159
79	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19159/parts/README.TXT	2006-09-01 13:29:01	ebooks/19159
50	application/octet-stream	http://www.gutenberg.org/files/19159/pgdvd072006.md5	2006-09-01 13:29:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaii	2006-09-01 18:22:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagx	2006-09-01 16:48:26	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiz	2006-09-01 18:05:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaef	2006-09-01 18:27:14	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaea	2006-09-01 18:01:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadd	2006-09-01 17:34:22	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaky	2006-09-01 18:42:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahh	2006-09-01 17:19:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaet	2006-09-01 17:32:02	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabt	2006-09-01 17:09:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaat	2006-09-01 18:42:28	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aako	2006-09-01 18:26:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacn	2006-09-01 16:46:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaep	2006-09-01 18:07:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagg	2006-09-01 18:07:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahi	2006-09-01 17:41:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahm	2006-09-01 18:41:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabc	2006-09-01 17:58:10	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakd	2006-09-01 17:37:53	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahq	2006-09-01 18:18:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalg	2006-09-01 17:00:39	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiq	2006-09-01 16:42:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabp	2006-09-01 18:28:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadn	2006-09-01 16:40:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabn	2006-09-01 17:17:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajr	2006-09-01 16:53:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aals	2006-09-01 18:12:59	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajh	2006-09-01 16:45:11	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahr	2006-09-01 17:21:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaao	2006-09-01 18:29:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaam	2006-09-01 17:07:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaal	2006-09-01 17:35:09	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadc	2006-09-01 17:57:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaja	2006-09-01 17:10:45	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafe	2006-09-01 18:38:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacj	2006-09-01 18:34:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalp	2006-09-01 17:53:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafg	2006-09-01 17:04:29	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aake	2006-09-01 18:06:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadm	2006-09-01 18:17:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahz	2006-09-01 16:54:17	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakb	2006-09-01 18:16:11	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabo	2006-09-01 18:02:10	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacg	2006-09-01 18:20:37	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aais	2006-09-01 18:31:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafu	2006-09-01 17:26:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aach	2006-09-01 17:23:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakp	2006-09-01 16:47:37	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagh	2006-09-01 18:34:31	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalk	2006-09-01 17:14:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaz	2006-09-01 17:25:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafo	2006-09-01 16:51:14	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajl	2006-09-01 17:50:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakx	2006-09-01 16:48:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaic	2006-09-01 17:37:30	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaag	2006-09-01 17:08:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadx	2006-09-01 17:22:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagi	2006-09-01 17:11:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakt	2006-09-01 17:00:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacy	2006-09-01 16:43:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaae	2006-09-01 16:56:29	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadi	2006-09-01 17:47:39	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajb	2006-09-01 17:39:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaln	2006-09-01 18:23:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aago	2006-09-01 17:11:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagk	2006-09-01 16:56:53	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajz	2006-09-01 17:33:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaip	2006-09-01 18:25:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaku	2006-09-01 17:15:31	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabe	2006-09-01 18:40:27	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiw	2006-09-01 18:10:39	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaie	2006-09-01 17:03:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajn	2006-09-01 17:01:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadq	2006-09-01 17:50:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacw	2006-09-01 17:43:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaga	2006-09-01 17:02:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakj	2006-09-01 18:14:10	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabk	2006-09-01 16:39:26	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahw	2006-09-01 18:03:20	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahs	2006-09-01 18:00:09	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajv	2006-09-01 17:07:22	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadb	2006-09-01 17:46:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaht	2006-09-01 18:18:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aady	2006-09-01 16:56:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakm	2006-09-01 17:33:35	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaff	2006-09-01 18:05:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagf	2006-09-01 17:05:43	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacp	2006-09-01 17:44:20	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagu	2006-09-01 17:31:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalj	2006-09-01 16:44:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aado	2006-09-01 17:24:16	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagw	2006-09-01 16:51:40	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakv	2006-09-01 17:34:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafx	2006-09-01 17:16:17	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aade	2006-09-01 17:58:59	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabf	2006-09-01 16:59:27	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaca	2006-09-01 16:43:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafy	2006-09-01 17:52:29	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaha	2006-09-01 18:27:40	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaan	2006-09-01 17:13:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aain	2006-09-01 18:18:31	ebooks/19159
6251776	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalw	2006-09-01 17:09:34	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaab	2006-09-01 18:11:02	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaed	2006-09-01 18:40:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaah	2006-09-01 18:15:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aali	2006-09-01 16:47:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacf	2006-09-01 18:31:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabh	2006-09-01 18:11:49	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabv	2006-09-01 18:28:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeo	2006-09-01 16:46:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakq	2006-09-01 17:48:50	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaij	2006-09-01 17:54:30	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadw	2006-09-01 16:41:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajq	2006-09-01 17:11:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakk	2006-09-01 18:13:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeb	2006-09-01 17:01:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacl	2006-09-01 18:09:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadz	2006-09-01 17:20:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaik	2006-09-01 17:13:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaft	2006-09-01 17:51:40	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aale	2006-09-01 17:52:53	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalm	2006-09-01 17:40:18	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalh	2006-09-01 17:33:59	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaez	2006-09-01 18:19:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaim	2006-09-01 16:52:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaax	2006-09-01 18:35:50	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadl	2006-09-01 17:57:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaex	2006-09-01 17:48:26	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aage	2006-09-01 17:43:56	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahn	2006-09-01 17:58:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaby	2006-09-01 17:56:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacv	2006-09-01 16:41:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafh	2006-09-01 16:45:36	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaju	2006-09-01 17:09:58	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabb	2006-09-01 18:02:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaec	2006-09-01 17:35:57	ebooks/19159
28775	text/html	http://www.gutenberg.org/files/19159/parts/index.html	2006-09-02 15:56:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakc	2006-09-01 17:09:24	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaci	2006-09-01 18:00:56	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaj	2006-09-01 17:42:44	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahe	2006-09-01 17:36:43	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaay	2006-09-01 17:15:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahy	2006-09-01 17:19:24	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadg	2006-09-01 18:14:35	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajs	2006-09-01 17:38:42	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajw	2006-09-01 18:37:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabd	2006-09-01 16:53:00	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakf	2006-09-01 18:37:32	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafi	2006-09-01 16:49:13	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakh	2006-09-01 17:51:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaji	2006-09-01 17:25:57	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aakz	2006-09-01 16:48:49	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalc	2006-09-01 17:42:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajp	2006-09-01 17:04:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahv	2006-09-01 17:21:48	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aald	2006-09-01 17:32:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagn	2006-09-01 17:13:29	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagz	2006-09-01 18:03:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aads	2006-09-01 17:50:27	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalf	2006-09-01 17:54:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaek	2006-09-01 17:02:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalt	2006-09-01 17:54:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalq	2006-09-01 17:06:08	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabu	2006-09-01 17:29:18	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajy	2006-09-01 18:07:49	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaw	2006-09-01 17:59:23	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahg	2006-09-01 18:36:17	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabl	2006-09-01 17:18:38	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafn	2006-09-01 16:59:04	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahc	2006-09-01 16:46:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aags	2006-09-01 18:32:17	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeh	2006-09-01 18:30:37	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadv	2006-09-01 18:24:59	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aack	2006-09-01 18:15:25	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafz	2006-09-01 17:56:07	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaje	2006-09-01 18:37:06	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafs	2006-09-01 17:30:05	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaiu	2006-09-01 17:03:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aadf	2006-09-01 16:57:18	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaaq	2006-09-01 18:15:01	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aair	2006-09-01 17:27:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaif	2006-09-01 18:38:21	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aait	2006-09-01 17:48:03	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaak	2006-09-01 18:08:40	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafc	2006-09-01 18:42:04	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafp	2006-09-01 16:52:34	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaad	2006-09-01 18:06:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aalu	2006-09-01 18:43:15	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aajd	2006-09-01 17:30:51	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacm	2006-09-01 18:44:55	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabx	2006-09-01 17:22:39	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aahj	2006-09-01 17:35:33	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaib	2006-09-01 18:11:26	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaka	2006-09-01 18:01:47	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabz	2006-09-01 18:21:29	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacb	2006-09-01 17:14:41	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaco	2006-09-01 17:59:46	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafb	2006-09-01 18:44:28	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aabw	2006-09-01 17:30:28	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aafw	2006-09-01 18:16:35	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aacz	2006-09-01 18:12:12	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aaeg	2006-09-01 16:39:52	ebooks/19159
15000000	application/octet-stream	http://www.gutenberg.org/files/19159/parts/pgdvd072006.iso.aagv	2006-09-01 18:09:03	ebooks/19159
131618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1916/1916.txt	2006-02-25 08:04:10	ebooks/1916
151447	text/html; charset=utf-8	http://www.gutenberg.org/files/1916/1916-h/1916-h.htm	2016-12-15 06:41:34	ebooks/1916
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/1916.rdf	2020-06-11 01:01:42.452171	ebooks/1916
132575	text/plain; charset=utf-8	http://www.gutenberg.org/files/1916/1916-0.txt	2016-12-15 06:40:34	ebooks/1916
51348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1916/1916.zip	2006-02-25 08:05:24	ebooks/1916
78881	application/epub+zip	http://www.gutenberg.org/ebooks/1916.epub.images	2020-06-01 01:17:47.426516	ebooks/1916
53819	text/html; charset=utf-8	http://www.gutenberg.org/files/1916/1916-h.zip	2016-12-15 06:42:04	ebooks/1916
78882	application/epub+zip	http://www.gutenberg.org/ebooks/1916.epub.noimages	2020-06-01 01:17:47.563514	ebooks/1916
4681	image/jpeg	http://www.gutenberg.org/cache/epub/1916/pg1916.cover.small.jpg	2020-06-01 01:17:48.264499	ebooks/1916
325293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1916.kindle.images	2020-06-01 01:17:47.900517	ebooks/1916
325278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1916.kindle.noimages	2020-06-01 01:17:48.235505	ebooks/1916
51545	application/zip	http://www.gutenberg.org/files/1916/1916-0.zip	2016-12-15 06:42:04	ebooks/1916
24223	image/jpeg	http://www.gutenberg.org/cache/epub/1916/pg1916.cover.medium.jpg	2020-06-01 01:17:48.291499	ebooks/1916
1095704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19160.kindle.noimages	2020-06-10 00:01:51.562345	ebooks/19160
19039	image/jpeg	http://www.gutenberg.org/cache/epub/19160/pg19160.cover.medium.jpg	2020-06-10 00:01:51.881333	ebooks/19160
197154	application/zip	http://www.gutenberg.org/files/19160/19160-8.zip	2006-09-01 15:29:28	ebooks/19160
3676428	application/zip	http://www.gutenberg.org/files/19160/19160-h.zip	2006-09-01 15:29:28	ebooks/19160
279388	application/epub+zip	http://www.gutenberg.org/ebooks/19160.epub.noimages	2020-06-10 00:01:48.147399	ebooks/19160
4427927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19160.kindle.images	2020-06-10 00:01:50.184331	ebooks/19160
504968	text/plain	http://www.gutenberg.org/ebooks/19160.txt.utf-8	2020-06-10 00:01:44.4033	ebooks/19160
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/19160.rdf	2020-06-11 01:15:22.272162	ebooks/19160
197103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19160/19160.zip	2006-09-01 15:29:28	ebooks/19160
2205605	application/epub+zip	http://www.gutenberg.org/ebooks/19160.epub.images	2020-06-10 00:01:47.473435	ebooks/19160
4633	image/jpeg	http://www.gutenberg.org/cache/epub/19160/pg19160.cover.small.jpg	2020-06-10 00:01:51.723336	ebooks/19160
546821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19160/19160-h/19160-h.htm	2006-09-01 15:29:28	ebooks/19160
504979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19160/19160-8.txt	2006-09-01 15:29:28	ebooks/19160
504979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19160/19160.txt	2006-09-01 15:29:28	ebooks/19160
1252293	text/plain	http://www.gutenberg.org/ebooks/19161.txt.utf-8	2020-06-10 00:01:52.278314	ebooks/19161
18282	image/jpeg	http://www.gutenberg.org/cache/epub/19161/pg19161.cover.medium.jpg	2020-06-10 00:02:01.471519	ebooks/19161
1251978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19161/19161-8.txt	2006-09-02 10:47:20	ebooks/19161
2342691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19161.kindle.images	2020-06-10 00:01:58.141235	ebooks/19161
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/19161.rdf	2020-06-11 01:15:22.296169	ebooks/19161
1421446	text/html	http://www.gutenberg.org/files/19161/19161-h/19161-h.htm	2006-09-02 10:47:22	ebooks/19161
473422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19161/19161-8.zip	2006-09-02 10:47:24	ebooks/19161
576917	application/epub+zip	http://www.gutenberg.org/ebooks/19161.epub.noimages	2020-06-10 00:01:55.224272	ebooks/19161
493322	text/html	http://www.gutenberg.org/files/19161/19161-h.zip	2006-09-02 10:47:24	ebooks/19161
2342687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19161.kindle.noimages	2020-06-10 00:02:01.067193	ebooks/19161
576917	application/epub+zip	http://www.gutenberg.org/ebooks/19161.epub.images	2020-06-10 00:01:54.089289	ebooks/19161
4625	image/jpeg	http://www.gutenberg.org/cache/epub/19161/pg19161.cover.small.jpg	2020-06-10 00:02:01.273213	ebooks/19161
869554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19162.kindle.images	2020-06-10 00:02:04.240476	ebooks/19162
417076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19162/19162-8.txt	2006-09-02 10:52:12	ebooks/19162
209182	application/epub+zip	http://www.gutenberg.org/ebooks/19162.epub.noimages	2020-06-10 00:02:03.137465	ebooks/19162
869546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19162.kindle.noimages	2020-06-10 00:02:05.349437	ebooks/19162
160787	application/zip	http://www.gutenberg.org/files/19162/19162-h.zip	2006-09-02 10:52:12	ebooks/19162
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/19162.rdf	2020-06-11 01:15:22.322186	ebooks/19162
435134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19162/19162-h/19162-h.htm	2006-09-02 10:52:12	ebooks/19162
417111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19162/19162.txt	2006-09-02 10:52:12	ebooks/19162
4086	image/jpeg	http://www.gutenberg.org/cache/epub/19162/pg19162.cover.small.jpg	2020-06-10 00:02:05.500452	ebooks/19162
417081	text/plain	http://www.gutenberg.org/ebooks/19162.txt.utf-8	2020-06-10 00:02:01.940541	ebooks/19162
157631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19162/19162.zip	2006-09-02 10:52:12	ebooks/19162
14999	image/jpeg	http://www.gutenberg.org/cache/epub/19162/pg19162.cover.medium.jpg	2020-06-10 00:02:05.650462	ebooks/19162
157658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19162/19162-8.zip	2006-09-02 10:52:12	ebooks/19162
209182	application/epub+zip	http://www.gutenberg.org/ebooks/19162.epub.images	2020-06-10 00:02:02.625512	ebooks/19162
140471	text/plain; charset=utf-8	http://www.gutenberg.org/files/19163/19163-0.zip	2006-09-02 14:51:44	ebooks/19163
139299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19163/19163-8.zip	2006-09-02 14:51:44	ebooks/19163
6302576	application/epub+zip	http://www.gutenberg.org/ebooks/19163.epub.images	2020-06-10 00:02:07.467481	ebooks/19163
12344538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19163.kindle.images	2020-06-10 00:02:11.378377	ebooks/19163
245303	application/epub+zip	http://www.gutenberg.org/ebooks/19163.epub.noimages	2020-06-10 00:02:07.982447	ebooks/19163
374377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19163/19163-8.txt	2006-09-02 14:51:04	ebooks/19163
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/19163.rdf	2020-06-11 01:15:22.348154	ebooks/19163
437642	text/html; charset=utf-8	http://www.gutenberg.org/files/19163/19163-h/19163-h.htm	2006-09-02 14:49:56	ebooks/19163
384947	text/plain; charset=utf-8	http://www.gutenberg.org/files/19163/19163-0.txt	2006-09-02 14:49:50	ebooks/19163
4323	image/jpeg	http://www.gutenberg.org/cache/epub/19163/pg19163.cover.small.jpg	2020-06-10 00:02:12.47736	ebooks/19163
4389995	text/html; charset=utf-8	http://www.gutenberg.org/files/19163/19163-h.zip	2006-09-02 14:51:46	ebooks/19163
843023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19163.kindle.noimages	2020-06-10 00:02:12.414347	ebooks/19163
27565	image/jpeg	http://www.gutenberg.org/cache/epub/19163/pg19163.cover.medium.jpg	2020-06-10 00:02:12.538357	ebooks/19163
303209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19164/19164-8.txt	2006-09-03 02:57:14	ebooks/19164
751124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19164.kindle.noimages	2020-06-10 00:02:16.089301	ebooks/19164
115387	application/zip	http://www.gutenberg.org/files/19164/19164.zip	2006-09-03 02:57:14	ebooks/19164
303235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19164/19164.txt	2006-09-03 02:57:14	ebooks/19164
115457	application/zip	http://www.gutenberg.org/files/19164/19164-8.zip	2006-09-03 02:57:14	ebooks/19164
195336	application/epub+zip	http://www.gutenberg.org/ebooks/19164.epub.images	2020-06-10 00:02:13.51238	ebooks/19164
31780	image/jpeg	http://www.gutenberg.org/cache/epub/19164/pg19164.cover.medium.jpg	2020-06-10 00:02:16.396309	ebooks/19164
121262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19164/19164-h.zip	2006-09-03 02:57:16	ebooks/19164
303226	text/plain	http://www.gutenberg.org/ebooks/19164.txt.utf-8	2020-06-10 00:02:12.797373	ebooks/19164
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/19164.rdf	2020-06-11 01:15:22.374155	ebooks/19164
327684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19164/19164-h/19164-h.htm	2006-09-03 02:57:14	ebooks/19164
195336	application/epub+zip	http://www.gutenberg.org/ebooks/19164.epub.noimages	2020-06-10 00:02:14.091331	ebooks/19164
6045	image/jpeg	http://www.gutenberg.org/cache/epub/19164/pg19164.cover.small.jpg	2020-06-10 00:02:16.243307	ebooks/19164
751132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19164.kindle.images	2020-06-10 00:02:15.093322	ebooks/19164
5112	image/jpeg	http://www.gutenberg.org/cache/epub/19165/pg19165.cover.small.jpg	2020-06-10 00:02:19.418278	ebooks/19165
92376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19165/19165-h/19165-h.htm	2006-09-12 02:08:56	ebooks/19165
269122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19165.kindle.noimages	2020-06-10 00:02:19.272306	ebooks/19165
32624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19165/19165.zip	2006-09-03 03:19:14	ebooks/19165
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/19165.rdf	2020-06-11 01:15:22.401149	ebooks/19165
105538	application/epub+zip	http://www.gutenberg.org/ebooks/19165.epub.images	2020-06-10 00:02:17.241307	ebooks/19165
363176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19165.kindle.images	2020-06-10 00:02:18.985281	ebooks/19165
22104	image/jpeg	http://www.gutenberg.org/cache/epub/19165/pg19165.cover.medium.jpg	2020-06-10 00:02:19.56427	ebooks/19165
32646	application/zip	http://www.gutenberg.org/files/19165/19165-8.zip	2006-09-03 03:19:14	ebooks/19165
87386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19165/19165-8.txt	2006-09-03 03:19:14	ebooks/19165
87363	text/plain	http://www.gutenberg.org/ebooks/19165.txt.utf-8	2020-06-10 00:02:16.768294	ebooks/19165
87385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19165/19165.txt	2006-09-03 03:19:14	ebooks/19165
34165	application/zip	http://www.gutenberg.org/files/19165/19165-h.zip	2006-09-12 02:09:38	ebooks/19165
96148	application/epub+zip	http://www.gutenberg.org/ebooks/19165.epub.noimages	2020-06-10 00:02:18.430291	ebooks/19165
22981	image/jpeg	http://www.gutenberg.org/cache/epub/19166/pg19166.cover.medium.jpg	2020-06-10 00:02:23.450221	ebooks/19166
289554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19166/19166-h.zip	2006-09-03 04:30:08	ebooks/19166
354218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19166/19166-8.txt	2006-09-03 04:30:06	ebooks/19166
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/19166.rdf	2020-06-11 01:15:22.428149	ebooks/19166
136278	application/zip	http://www.gutenberg.org/files/19166/19166-8.zip	2006-09-03 04:30:08	ebooks/19166
354210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19166/19166.txt	2006-09-03 04:30:08	ebooks/19166
3972	image/jpeg	http://www.gutenberg.org/cache/epub/19166/pg19166.cover.small.jpg	2020-06-10 00:02:23.424224	ebooks/19166
786890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19166.kindle.noimages	2020-06-10 00:02:23.39622	ebooks/19166
354190	text/plain	http://www.gutenberg.org/ebooks/19166.txt.utf-8	2020-06-10 00:02:19.920301	ebooks/19166
136248	application/zip	http://www.gutenberg.org/files/19166/19166.zip	2006-09-03 04:30:08	ebooks/19166
397769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19166/19166-h/19166-h.htm	2006-09-03 04:30:08	ebooks/19166
219272	application/epub+zip	http://www.gutenberg.org/ebooks/19166.epub.noimages	2020-06-10 00:02:21.410254	ebooks/19166
985327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19166.kindle.images	2020-06-10 00:02:22.471247	ebooks/19166
7402942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19167.kindle.images	2020-06-10 00:02:27.711362	ebooks/19167
518343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19167.kindle.noimages	2020-06-10 00:02:28.480374	ebooks/19167
187278	text/plain	http://www.gutenberg.org/ebooks/19167.txt.utf-8	2020-06-10 00:02:23.643203	ebooks/19167
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/19167.rdf	2020-06-11 01:15:22.452152	ebooks/19167
17043	image/jpeg	http://www.gutenberg.org/cache/epub/19167/pg19167.cover.medium.jpg	2020-06-10 00:02:28.801413	ebooks/19167
221397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19167/19167-h/19167-h.htm	2006-09-12 02:17:46	ebooks/19167
139221	application/epub+zip	http://www.gutenberg.org/ebooks/19167.epub.noimages	2020-06-10 00:02:25.529187	ebooks/19167
187306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19167/19167.txt	2006-09-12 02:16:26	ebooks/19167
4356	image/jpeg	http://www.gutenberg.org/cache/epub/19167/pg19167.cover.small.jpg	2020-06-10 00:02:28.642359	ebooks/19167
3844298	application/epub+zip	http://www.gutenberg.org/ebooks/19167.epub.images	2020-06-10 00:02:24.906229	ebooks/19167
1808940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19167/19167-h.zip	2006-09-12 02:18:20	ebooks/19167
68902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19167/19167.zip	2006-09-12 02:18:18	ebooks/19167
187211	application/zip	http://www.gutenberg.org/files/19168/19168-0.zip	2006-09-03 11:08:10	ebooks/19168
199931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19168/19168-h.zip	2006-09-03 11:08:10	ebooks/19168
186994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19168/19168-8.zip	2006-09-03 11:08:10	ebooks/19168
265114	application/epub+zip	http://www.gutenberg.org/ebooks/19168.epub.images	2020-06-10 00:02:30.019404	ebooks/19168
18583	image/jpeg	http://www.gutenberg.org/cache/epub/19168/pg19168.cover.medium.jpg	2020-06-10 00:02:34.132274	ebooks/19168
594148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19168/19168-h/19168-h.htm	2006-09-03 11:08:10	ebooks/19168
524026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19168/19168-8.txt	2006-09-03 11:08:08	ebooks/19168
265114	application/epub+zip	http://www.gutenberg.org/ebooks/19168.epub.noimages	2020-06-10 00:02:30.778346	ebooks/19168
1093982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19168.kindle.noimages	2020-06-10 00:02:33.786287	ebooks/19168
186742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19168/19168.zip	2006-09-03 11:08:10	ebooks/19168
524078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19168/19168.txt	2006-09-03 11:08:08	ebooks/19168
1093990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19168.kindle.images	2020-06-10 00:02:32.281307	ebooks/19168
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/19168.rdf	2020-06-11 01:15:22.48015	ebooks/19168
4460	image/jpeg	http://www.gutenberg.org/cache/epub/19168/pg19168.cover.small.jpg	2020-06-10 00:02:33.961287	ebooks/19168
524532	text/plain; charset=utf-8	http://www.gutenberg.org/files/19168/19168-0.txt	2006-09-03 11:08:06	ebooks/19168
1041239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19169/19169-h.zip	2006-09-03 11:15:10	ebooks/19169
2230455	application/epub+zip	http://www.gutenberg.org/ebooks/19169.epub.images	2020-06-10 00:02:35.202298	ebooks/19169
4155558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19169.kindle.images	2020-06-10 00:02:36.687267	ebooks/19169
23653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19169/19169.txt	2006-09-03 11:15:08	ebooks/19169
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/19169.rdf	2020-06-11 01:15:22.507148	ebooks/19169
31229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19169/19169-h/19169-h.htm	2006-09-03 11:15:08	ebooks/19169
3632	image/jpeg	http://www.gutenberg.org/cache/epub/19169/pg19169.cover.small.jpg	2020-06-10 00:02:37.232247	ebooks/19169
23632	text/plain	http://www.gutenberg.org/ebooks/19169.txt.utf-8	2020-06-10 00:02:34.534294	ebooks/19169
43949	application/epub+zip	http://www.gutenberg.org/ebooks/19169.epub.noimages	2020-06-10 00:02:35.554353	ebooks/19169
174085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19169.kindle.noimages	2020-06-10 00:02:37.088237	ebooks/19169
8092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19169/19169.zip	2006-09-03 11:15:10	ebooks/19169
8111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19169/19169-8.zip	2006-09-03 11:15:10	ebooks/19169
23662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19169/19169-8.txt	2006-09-03 11:15:08	ebooks/19169
12303	image/jpeg	http://www.gutenberg.org/cache/epub/19169/pg19169.cover.medium.jpg	2020-06-10 00:02:37.37629	ebooks/19169
833240	text/plain; charset=utf-8	http://www.gutenberg.org/files/1917/1917-0.txt	2016-09-13 10:07:40	ebooks/1917
347819	application/epub+zip	http://www.gutenberg.org/ebooks/1917.epub.images	2020-06-01 01:17:48.898495	ebooks/1917
310251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1917/1917.zip	2014-02-28 07:44:18	ebooks/1917
12408	image/jpeg	http://www.gutenberg.org/cache/epub/1917/pg1917.cover.medium.jpg	2020-06-01 01:17:52.334771	ebooks/1917
976133	text/html; charset=utf-8	http://www.gutenberg.org/files/1917/1917-h/1917-h.htm	2016-09-13 10:09:08	ebooks/1917
1411959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1917.kindle.images	2020-06-01 01:17:50.71247	ebooks/1917
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/1917.rdf	2020-06-11 01:01:42.479167	ebooks/1917
3378	image/jpeg	http://www.gutenberg.org/cache/epub/1917/pg1917.cover.small.jpg	2020-06-01 01:17:52.298744	ebooks/1917
311216	application/zip	http://www.gutenberg.org/files/1917/1917-0.zip	2016-09-13 10:09:22	ebooks/1917
325340	application/zip	http://www.gutenberg.org/files/1917/1917-h.zip	2016-09-13 10:09:22	ebooks/1917
824937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1917/1917.txt	2014-02-28 07:29:02	ebooks/1917
1411943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1917.kindle.noimages	2020-06-01 01:17:52.25875	ebooks/1917
347819	application/epub+zip	http://www.gutenberg.org/ebooks/1917.epub.noimages	2020-06-01 01:17:49.181498	ebooks/1917
16602	application/rdf+xml	http://www.gutenberg.org/ebooks/19170.rdf	2020-06-11 01:15:22.536148	ebooks/19170
56492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19170/19170-8.txt	2006-09-04 04:00:04	ebooks/19170
22060	application/zip	http://www.gutenberg.org/files/19170/19170.zip	2006-09-04 04:00:04	ebooks/19170
56464	text/plain	http://www.gutenberg.org/ebooks/19170.txt.utf-8	2020-06-10 00:02:37.732256	ebooks/19170
88247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19170/19170-h/19170-h.htm	2006-09-04 04:00:04	ebooks/19170
5161	image/jpeg	http://www.gutenberg.org/cache/epub/19170/pg19170.cover.small.jpg	2020-06-10 00:02:40.288208	ebooks/19170
22087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19170/19170-8.zip	2006-09-04 04:00:04	ebooks/19170
846734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19170.kindle.images	2020-06-10 00:02:39.540213	ebooks/19170
20191	image/jpeg	http://www.gutenberg.org/cache/epub/19170/pg19170.cover.medium.jpg	2020-06-10 00:02:40.44221	ebooks/19170
310697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19170.kindle.noimages	2020-06-10 00:02:40.134214	ebooks/19170
83143	application/epub+zip	http://www.gutenberg.org/ebooks/19170.epub.noimages	2020-06-10 00:02:38.825226	ebooks/19170
148542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19170/19170-h.zip	2006-09-04 04:00:04	ebooks/19170
56482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19170/19170.txt	2006-09-04 04:00:04	ebooks/19170
333091	application/epub+zip	http://www.gutenberg.org/ebooks/19170.epub.images	2020-06-10 00:02:38.338246	ebooks/19170
353957	application/epub+zip	http://www.gutenberg.org/ebooks/19171.epub.images	2020-06-10 00:02:41.517507	ebooks/19171
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/19171.rdf	2020-06-11 01:15:22.56215	ebooks/19171
1170606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19171.kindle.images	2020-06-10 00:02:43.180453	ebooks/19171
6089	image/jpeg	http://www.gutenberg.org/cache/epub/19171/pg19171.cover.small.jpg	2020-06-10 00:02:44.412444	ebooks/19171
264887	text/plain	http://www.gutenberg.org/ebooks/19171.txt.utf-8	2020-06-10 00:02:40.81952	ebooks/19171
701891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19171.kindle.noimages	2020-06-10 00:02:44.254442	ebooks/19171
220970	application/zip	http://www.gutenberg.org/files/19171/19171-h.zip	2006-09-04 04:03:50	ebooks/19171
98114	application/zip	http://www.gutenberg.org/files/19171/19171-8.zip	2006-09-04 04:03:50	ebooks/19171
264896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19171/19171.txt	2006-09-04 04:03:50	ebooks/19171
32116	image/jpeg	http://www.gutenberg.org/cache/epub/19171/pg19171.cover.medium.jpg	2020-06-10 00:02:44.569447	ebooks/19171
173323	application/epub+zip	http://www.gutenberg.org/ebooks/19171.epub.noimages	2020-06-10 00:02:42.051491	ebooks/19171
313043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19171/19171-h/19171-h.htm	2006-09-04 04:03:50	ebooks/19171
264905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19171/19171-8.txt	2006-09-04 04:03:50	ebooks/19171
98091	application/zip	http://www.gutenberg.org/files/19171/19171.zip	2006-09-04 04:03:50	ebooks/19171
628850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19172/19172-h/19172-h.htm	2006-09-04 04:10:16	ebooks/19172
4732	image/jpeg	http://www.gutenberg.org/cache/epub/19172/pg19172.cover.small.jpg	2020-06-10 00:02:56.548289	ebooks/19172
215840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19172/19172.zip	2006-09-04 04:19:06	ebooks/19172
18995824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19172.kindle.images	2020-06-10 00:02:54.562311	ebooks/19172
543923	text/plain	http://www.gutenberg.org/ebooks/19172.txt.utf-8	2020-06-10 00:02:44.954448	ebooks/19172
215999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19172/19172-8.zip	2006-09-04 04:19:06	ebooks/19172
543860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19172/19172.txt	2006-09-04 04:10:16	ebooks/19172
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/19172.rdf	2020-06-11 01:15:22.58915	ebooks/19172
543861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19172/19172-8.txt	2006-09-04 04:10:16	ebooks/19172
331662	application/epub+zip	http://www.gutenberg.org/ebooks/19172.epub.noimages	2020-06-10 00:02:48.558419	ebooks/19172
1237626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19172.kindle.noimages	2020-06-10 00:02:56.314297	ebooks/19172
20519	image/jpeg	http://www.gutenberg.org/cache/epub/19172/pg19172.cover.medium.jpg	2020-06-10 00:02:56.765302	ebooks/19172
4818158	application/zip	http://www.gutenberg.org/files/19172/19172-h.zip	2006-09-04 04:19:06	ebooks/19172
7899382	application/epub+zip	http://www.gutenberg.org/ebooks/19172.epub.images	2020-06-10 00:02:47.76441	ebooks/19172
182536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19173/19173.zip	2006-09-04 04:14:50	ebooks/19173
238127	application/epub+zip	http://www.gutenberg.org/ebooks/19173.epub.noimages	2020-06-10 00:02:58.391291	ebooks/19173
320169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19173/19173-h.zip	2006-09-04 04:14:50	ebooks/19173
503046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19173/19173-h/19173-h.htm	2006-09-04 04:14:50	ebooks/19173
182561	application/zip	http://www.gutenberg.org/files/19173/19173-8.zip	2006-09-04 04:14:50	ebooks/19173
4448	image/jpeg	http://www.gutenberg.org/cache/epub/19173/pg19173.cover.small.jpg	2020-06-10 00:03:00.945241	ebooks/19173
478854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19173/19173.txt	2006-09-04 04:14:50	ebooks/19173
483472	application/epub+zip	http://www.gutenberg.org/ebooks/19173.epub.images	2020-06-10 00:02:57.955281	ebooks/19173
478863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19173/19173-8.txt	2006-09-04 04:14:50	ebooks/19173
478835	text/plain	http://www.gutenberg.org/ebooks/19173.txt.utf-8	2020-06-10 00:02:57.271288	ebooks/19173
16350	image/jpeg	http://www.gutenberg.org/cache/epub/19173/pg19173.cover.medium.jpg	2020-06-10 00:03:01.097252	ebooks/19173
1337312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19173.kindle.images	2020-06-10 00:02:59.605266	ebooks/19173
953227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19173.kindle.noimages	2020-06-10 00:03:00.788249	ebooks/19173
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/19173.rdf	2020-06-11 01:15:22.615154	ebooks/19173
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/19174.rdf	2020-06-11 01:15:22.644171	ebooks/19174
277740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19174/19174.txt	2006-09-04 10:49:02	ebooks/19174
685672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19174.kindle.noimages	2020-06-10 00:03:04.528231	ebooks/19174
290900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19174/19174-h/19174-h.htm	2006-09-04 10:49:02	ebooks/19174
753423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19174.kindle.images	2020-06-10 00:03:03.574207	ebooks/19174
277728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19174/19174-8.txt	2006-09-04 10:49:02	ebooks/19174
5879	image/jpeg	http://www.gutenberg.org/cache/epub/19174/pg19174.cover.small.jpg	2020-06-10 00:03:04.68121	ebooks/19174
138531	application/zip	http://www.gutenberg.org/files/19174/19174-h.zip	2006-09-04 10:49:02	ebooks/19174
23679	image/jpeg	http://www.gutenberg.org/cache/epub/19174/pg19174.cover.medium.jpg	2020-06-10 00:03:04.831197	ebooks/19174
219343	application/epub+zip	http://www.gutenberg.org/ebooks/19174.epub.images	2020-06-10 00:03:02.11927	ebooks/19174
277734	text/plain	http://www.gutenberg.org/ebooks/19174.txt.utf-8	2020-06-10 00:03:01.464225	ebooks/19174
109283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19174/19174-8.zip	2006-09-04 10:49:02	ebooks/19174
109209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19174/19174.zip	2006-09-04 10:49:02	ebooks/19174
176180	application/epub+zip	http://www.gutenberg.org/ebooks/19174.epub.noimages	2020-06-10 00:03:02.650207	ebooks/19174
3546	image/jpeg	http://www.gutenberg.org/cache/epub/19175/pg19175.cover.small.jpg	2020-06-10 00:03:08.067349	ebooks/19175
190098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19175/19175.txt	2006-09-04 10:58:06	ebooks/19175
190107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19175/19175-8.txt	2006-09-04 10:58:06	ebooks/19175
190077	text/plain	http://www.gutenberg.org/ebooks/19175.txt.utf-8	2020-06-10 00:03:05.192205	ebooks/19175
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/19175.rdf	2020-06-11 01:15:22.671155	ebooks/19175
488921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19175.kindle.noimages	2020-06-10 00:03:07.918381	ebooks/19175
12097	image/jpeg	http://www.gutenberg.org/cache/epub/19175/pg19175.cover.medium.jpg	2020-06-10 00:03:08.21447	ebooks/19175
211440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19175/19175-h/19175-h.htm	2006-09-04 10:58:06	ebooks/19175
121873	application/epub+zip	http://www.gutenberg.org/ebooks/19175.epub.noimages	2020-06-10 00:03:06.301392	ebooks/19175
76922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19175/19175-h.zip	2006-09-04 10:58:06	ebooks/19175
73500	application/zip	http://www.gutenberg.org/files/19175/19175-8.zip	2006-09-04 10:58:06	ebooks/19175
121873	application/epub+zip	http://www.gutenberg.org/ebooks/19175.epub.images	2020-06-10 00:03:05.803367	ebooks/19175
488929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19175.kindle.images	2020-06-10 00:03:07.116348	ebooks/19175
73476	application/zip	http://www.gutenberg.org/files/19175/19175.zip	2006-09-04 10:58:06	ebooks/19175
6725	image/jpeg	http://www.gutenberg.org/cache/epub/19176/pg19176.cover.small.jpg	2020-06-10 00:03:14.212278	ebooks/19176
286542	application/epub+zip	http://www.gutenberg.org/ebooks/19176.epub.images	2020-06-10 00:03:09.935349	ebooks/19176
544399	text/html	http://www.gutenberg.org/ebooks/19176.html.images	2020-06-10 00:03:09.066334	ebooks/19176
491874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19176/19176-8.txt	2006-09-04 11:07:12	ebooks/19176
36178	image/jpeg	http://www.gutenberg.org/cache/epub/19176/pg19176.cover.medium.jpg	2020-06-10 00:03:14.360269	ebooks/19176
544399	text/html	http://www.gutenberg.org/ebooks/19176.html.noimages	2020-06-10 00:03:09.256329	ebooks/19176
269889	application/epub+zip	http://www.gutenberg.org/ebooks/19176.epub.noimages	2020-06-10 00:03:11.59729	ebooks/19176
970253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19176.kindle.noimages	2020-06-10 00:03:14.062262	ebooks/19176
189457	application/zip	http://www.gutenberg.org/files/19176/19176-8.zip	2006-09-04 11:07:18	ebooks/19176
1077386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19176.kindle.images	2020-06-10 00:03:13.085278	ebooks/19176
516320	text/plain	http://www.gutenberg.org/ebooks/19176.txt.utf-8	2020-06-10 00:03:08.605359	ebooks/19176
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/19176.rdf	2020-06-11 01:15:22.697151	ebooks/19176
72369	application/epub+zip	http://www.gutenberg.org/ebooks/19177.epub.noimages	2020-06-10 00:03:15.889284	ebooks/19177
26361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19177/19177-h/19177-h.htm	2006-09-04 11:13:50	ebooks/19177
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/19177.rdf	2020-06-11 01:15:22.721148	ebooks/19177
22186	image/jpeg	http://www.gutenberg.org/cache/epub/19177/pg19177.cover.medium.jpg	2020-06-10 00:03:17.834241	ebooks/19177
3999209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19177.kindle.images	2020-06-10 00:03:17.115251	ebooks/19177
22678	text/plain	http://www.gutenberg.org/ebooks/19177.txt.utf-8	2020-06-10 00:03:14.726281	ebooks/19177
261217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19177.kindle.noimages	2020-06-10 00:03:17.529229	ebooks/19177
22706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19177/19177.txt	2006-09-04 11:13:50	ebooks/19177
2040901	application/epub+zip	http://www.gutenberg.org/ebooks/19177.epub.images	2020-06-10 00:03:15.477284	ebooks/19177
931624	application/zip	http://www.gutenberg.org/files/19177/19177-h.zip	2006-09-04 11:13:50	ebooks/19177
5057	image/jpeg	http://www.gutenberg.org/cache/epub/19177/pg19177.cover.small.jpg	2020-06-10 00:03:17.682214	ebooks/19177
8201	application/zip	http://www.gutenberg.org/files/19177/19177.zip	2006-09-04 11:13:50	ebooks/19177
285736	text/html	http://www.gutenberg.org/ebooks/19178.html.images	2020-06-10 00:03:18.434219	ebooks/19178
272078	text/plain	http://www.gutenberg.org/ebooks/19178.txt.utf-8	2020-06-10 00:03:18.201243	ebooks/19178
162737	application/epub+zip	http://www.gutenberg.org/ebooks/19178.epub.images	2020-06-10 00:03:19.037229	ebooks/19178
630725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19178.kindle.noimages	2020-06-10 00:03:21.022476	ebooks/19178
100612	application/zip	http://www.gutenberg.org/files/19178/19178-8.zip	2006-09-04 11:23:32	ebooks/19178
4830	image/jpeg	http://www.gutenberg.org/cache/epub/19178/pg19178.cover.small.jpg	2020-06-10 00:03:21.171507	ebooks/19178
162737	application/epub+zip	http://www.gutenberg.org/ebooks/19178.epub.noimages	2020-06-10 00:03:19.452284	ebooks/19178
285736	text/html	http://www.gutenberg.org/ebooks/19178.html.noimages	2020-06-10 00:03:18.580235	ebooks/19178
259055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19178/19178-8.txt	2006-09-04 11:23:30	ebooks/19178
630733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19178.kindle.images	2020-06-10 00:03:20.235506	ebooks/19178
18734	image/jpeg	http://www.gutenberg.org/cache/epub/19178/pg19178.cover.medium.jpg	2020-06-10 00:03:21.319465	ebooks/19178
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/19178.rdf	2020-06-11 01:15:22.746145	ebooks/19178
1226305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19179/19179-8.txt	2007-07-17 07:35:28	ebooks/19179
557819	application/epub+zip	http://www.gutenberg.org/ebooks/19179.epub.noimages	2020-06-10 00:03:24.786424	ebooks/19179
3912509	application/zip	http://www.gutenberg.org/files/19179/19179-h.zip	2007-07-17 07:42:24	ebooks/19179
461712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19179/19179.zip	2007-07-17 07:42:22	ebooks/19179
25652	image/jpeg	http://www.gutenberg.org/cache/epub/19179/pg19179.cover.medium.jpg	2020-06-10 00:03:32.301333	ebooks/19179
1226296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19179/19179.txt	2007-07-17 07:32:52	ebooks/19179
2276763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19179.kindle.noimages	2020-06-10 00:03:31.942342	ebooks/19179
461733	application/zip	http://www.gutenberg.org/files/19179/19179-8.zip	2007-07-17 07:42:24	ebooks/19179
11178144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19179.kindle.images	2020-06-10 00:03:29.229366	ebooks/19179
1275353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19179/19179-h/19179-h.htm	2007-07-17 07:37:36	ebooks/19179
5554	image/jpeg	http://www.gutenberg.org/cache/epub/19179/pg19179.cover.small.jpg	2020-06-10 00:03:32.125337	ebooks/19179
6219216	application/epub+zip	http://www.gutenberg.org/ebooks/19179.epub.images	2020-06-10 00:03:24.039443	ebooks/19179
1226273	text/plain	http://www.gutenberg.org/ebooks/19179.txt.utf-8	2020-06-10 00:03:21.704525	ebooks/19179
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/19179.rdf	2020-06-11 01:15:22.773154	ebooks/19179
152684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1918.kindle.images	2020-06-01 01:17:52.871737	ebooks/1918
53812	text/plain	http://www.gutenberg.org/ebooks/1918.txt.utf-8	2020-06-01 01:17:52.466784	ebooks/1918
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/1918.rdf	2020-06-11 01:01:42.515166	ebooks/1918
152666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1918.kindle.noimages	2020-06-01 01:17:53.078769	ebooks/1918
2902	image/jpeg	http://www.gutenberg.org/cache/epub/1918/pg1918.cover.small.jpg	2020-06-01 01:17:53.102747	ebooks/1918
10838	image/jpeg	http://www.gutenberg.org/cache/epub/1918/pg1918.cover.medium.jpg	2020-06-01 01:17:53.125747	ebooks/1918
55913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1918/1918-h/1918-h.htm	2010-02-11 16:57:48	ebooks/1918
37220	application/epub+zip	http://www.gutenberg.org/ebooks/1918.epub.images	2020-06-01 01:17:52.589749	ebooks/1918
21926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1918/1918-h.zip	2010-02-11 16:58:06	ebooks/1918
53840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1918/1918.txt	2010-02-11 16:57:48	ebooks/1918
21317	application/zip	http://www.gutenberg.org/files/1918/1918.zip	2010-02-11 16:58:06	ebooks/1918
37218	application/epub+zip	http://www.gutenberg.org/ebooks/1918.epub.noimages	2020-06-01 01:17:52.667787	ebooks/1918
108974	application/zip	http://www.gutenberg.org/files/19180/19180.zip	2006-09-06 11:33:26	ebooks/19180
1408231	application/epub+zip	http://www.gutenberg.org/ebooks/19180.epub.images	2020-06-10 00:03:35.831303	ebooks/19180
174337	application/epub+zip	http://www.gutenberg.org/ebooks/19180.epub.noimages	2020-06-10 00:03:36.589285	ebooks/19180
109002	application/zip	http://www.gutenberg.org/files/19180/19180-8.zip	2006-09-06 11:33:28	ebooks/19180
356638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19180/19180-h/19180-h.htm	2006-09-06 11:33:08	ebooks/19180
285811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19180/19180-8.txt	2006-09-06 11:32:00	ebooks/19180
4087992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19180.kindle.images	2020-06-10 00:03:45.605376	ebooks/19180
704601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19180.kindle.noimages	2020-06-10 00:03:46.666348	ebooks/19180
285830	text/plain	http://www.gutenberg.org/ebooks/19180.txt.utf-8	2020-06-10 00:03:32.730345	ebooks/19180
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/19180.rdf	2020-06-11 01:15:22.800144	ebooks/19180
1425982	application/zip	http://www.gutenberg.org/files/19180/19180-h.zip	2006-09-06 11:33:30	ebooks/19180
6566	image/jpeg	http://www.gutenberg.org/cache/epub/19180/pg19180.cover.medium.jpg	2020-06-10 00:03:46.788343	ebooks/19180
1392	image/jpeg	http://www.gutenberg.org/cache/epub/19180/pg19180.cover.small.jpg	2020-06-10 00:03:46.731356	ebooks/19180
285948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19180/19180.txt	2006-09-06 11:32:20	ebooks/19180
58394	application/zip	http://www.gutenberg.org/files/19181/19181-8.zip	2006-09-04 15:22:04	ebooks/19181
99971	application/zip	http://www.gutenberg.org/files/19181/19181-h.zip	2006-09-04 15:22:04	ebooks/19181
142340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19181/19181-8.txt	2006-09-04 15:22:02	ebooks/19181
58350	application/zip	http://www.gutenberg.org/files/19181/19181.zip	2006-09-04 15:22:02	ebooks/19181
142325	text/plain	http://www.gutenberg.org/ebooks/19181.txt.utf-8	2020-06-10 00:03:47.061342	ebooks/19181
126139	application/epub+zip	http://www.gutenberg.org/ebooks/19181.epub.noimages	2020-06-10 00:03:49.001327	ebooks/19181
379471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19181.kindle.noimages	2020-06-10 00:03:50.122317	ebooks/19181
173285	application/epub+zip	http://www.gutenberg.org/ebooks/19181.epub.images	2020-06-10 00:03:47.706358	ebooks/19181
24172	image/jpeg	http://www.gutenberg.org/cache/epub/19181/pg19181.cover.medium.jpg	2020-06-10 00:03:50.420303	ebooks/19181
538757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19181.kindle.images	2020-06-10 00:03:49.721337	ebooks/19181
154837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19181/19181-h/19181-h.htm	2006-09-04 15:22:02	ebooks/19181
142336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19181/19181.txt	2006-09-04 15:22:02	ebooks/19181
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/19181.rdf	2020-06-11 01:15:22.828145	ebooks/19181
5343	image/jpeg	http://www.gutenberg.org/cache/epub/19181/pg19181.cover.small.jpg	2020-06-10 00:03:50.272303	ebooks/19181
166252	text/plain; charset=utf-8	http://www.gutenberg.org/files/19182/19182-0.txt	2006-09-05 02:49:16	ebooks/19182
57210	application/zip	http://www.gutenberg.org/files/19182/19182-0.zip	2006-09-05 03:03:32	ebooks/19182
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/19182.rdf	2020-06-11 01:15:22.853147	ebooks/19182
108605	application/epub+zip	http://www.gutenberg.org/ebooks/19182.epub.images	2020-06-10 00:03:51.211306	ebooks/19182
57071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19182/19182.zip	2006-09-05 03:03:32	ebooks/19182
108606	application/epub+zip	http://www.gutenberg.org/ebooks/19182.epub.noimages	2020-06-10 00:03:51.639315	ebooks/19182
19229	image/jpeg	http://www.gutenberg.org/cache/epub/19182/pg19182.cover.medium.jpg	2020-06-10 00:03:52.069354	ebooks/19182
214434	text/html; charset=us-ascii	http://www.gutenberg.org/files/19182/19182-h/19182-h.htm	2006-09-05 02:49:28	ebooks/19182
61139	text/html; charset=us-ascii	http://www.gutenberg.org/files/19182/19182-h.zip	2006-09-05 03:03:32	ebooks/19182
166245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19182/19182.txt	2006-09-05 02:50:34	ebooks/19182
5568	image/jpeg	http://www.gutenberg.org/cache/epub/19182/pg19182.cover.small.jpg	2020-06-10 00:03:51.908285	ebooks/19182
58958	application/zip	http://www.gutenberg.org/files/19183/19183-0.zip	2006-09-05 02:59:06	ebooks/19183
3421	image/jpeg	http://www.gutenberg.org/cache/epub/19183/pg19183.cover.small.jpg	2020-06-10 00:03:53.516263	ebooks/19183
169684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19183/19183.txt	2006-09-05 02:58:28	ebooks/19183
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/19183.rdf	2020-06-11 01:15:22.882147	ebooks/19183
63116	application/zip	http://www.gutenberg.org/files/19183/19183-h.zip	2006-09-05 02:59:06	ebooks/19183
58764	application/zip	http://www.gutenberg.org/files/19183/19183.zip	2006-09-05 02:59:06	ebooks/19183
112163	application/epub+zip	http://www.gutenberg.org/ebooks/19183.epub.images	2020-06-10 00:03:52.859263	ebooks/19183
224909	text/html; charset=us-ascii	http://www.gutenberg.org/files/19183/19183-h/19183-h.htm	2006-09-05 02:57:48	ebooks/19183
12819	image/jpeg	http://www.gutenberg.org/cache/epub/19183/pg19183.cover.medium.jpg	2020-06-10 00:03:53.675265	ebooks/19183
112163	application/epub+zip	http://www.gutenberg.org/ebooks/19183.epub.noimages	2020-06-10 00:03:53.246283	ebooks/19183
169973	text/plain; charset=utf-8	http://www.gutenberg.org/files/19183/19183-0.txt	2006-09-05 02:57:46	ebooks/19183
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/19184.rdf	2020-06-11 01:15:22.90715	ebooks/19184
182928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19184/19184-8.txt	2006-09-05 03:07:32	ebooks/19184
208185	text/html	http://www.gutenberg.org/ebooks/19184.html.noimages	2020-06-10 00:03:54.280259	ebooks/19184
71637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19184/19184-8.zip	2006-09-05 03:07:36	ebooks/19184
208185	text/html	http://www.gutenberg.org/ebooks/19184.html.images	2020-06-10 00:03:54.149272	ebooks/19184
135231	application/epub+zip	http://www.gutenberg.org/ebooks/19184.epub.images	2020-06-10 00:03:54.71226	ebooks/19184
135231	application/epub+zip	http://www.gutenberg.org/ebooks/19184.epub.noimages	2020-06-10 00:03:55.108255	ebooks/19184
4121	image/jpeg	http://www.gutenberg.org/cache/epub/19184/pg19184.cover.small.jpg	2020-06-10 00:03:56.697223	ebooks/19184
72361	text/plain; charset=utf-8	http://www.gutenberg.org/files/19184/19184-0.zip	2006-09-05 03:07:36	ebooks/19184
187326	text/plain; charset=utf-8	http://www.gutenberg.org/files/19184/19184-0.txt	2006-09-05 03:07:28	ebooks/19184
17634	image/jpeg	http://www.gutenberg.org/cache/epub/19184/pg19184.cover.medium.jpg	2020-06-10 00:03:56.839224	ebooks/19184
505515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19184.kindle.images	2020-06-10 00:03:55.83224	ebooks/19184
505507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19184.kindle.noimages	2020-06-10 00:03:56.552236	ebooks/19184
434664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19185.kindle.noimages	2020-06-10 00:03:59.262188	ebooks/19185
53531	application/zip	http://www.gutenberg.org/files/19185/19185-h.zip	2006-09-05 08:43:51	ebooks/19185
434672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19185.kindle.images	2020-06-10 00:03:58.662201	ebooks/19185
50585	application/zip	http://www.gutenberg.org/files/19185/19185.zip	2006-09-05 08:43:51	ebooks/19185
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/19185.rdf	2020-06-11 01:15:22.932146	ebooks/19185
146266	text/html	http://www.gutenberg.org/files/19185/19185-h/19185-h.htm	2006-09-05 08:42:39	ebooks/19185
133027	text/plain	http://www.gutenberg.org/ebooks/19185.txt.utf-8	2020-06-10 00:03:57.18823	ebooks/19185
119386	application/epub+zip	http://www.gutenberg.org/ebooks/19185.epub.noimages	2020-06-10 00:03:58.064224	ebooks/19185
133026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19185/19185.txt	2006-09-05 08:43:51	ebooks/19185
119386	application/epub+zip	http://www.gutenberg.org/ebooks/19185.epub.images	2020-06-10 00:03:57.663257	ebooks/19185
4524	image/jpeg	http://www.gutenberg.org/cache/epub/19185/pg19185.cover.small.jpg	2020-06-10 00:03:59.407207	ebooks/19185
18391	image/jpeg	http://www.gutenberg.org/cache/epub/19185/pg19185.cover.medium.jpg	2020-06-10 00:03:59.554478	ebooks/19185
1100411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19186.kindle.images	2020-06-10 00:04:02.83247	ebooks/19186
18335	image/jpeg	http://www.gutenberg.org/cache/epub/19186/pg19186.cover.medium.jpg	2020-06-10 00:04:04.424437	ebooks/19186
513557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19186/19186-8.txt	2006-09-05 10:11:20	ebooks/19186
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/19186.rdf	2020-06-11 01:15:22.956141	ebooks/19186
563982	text/html	http://www.gutenberg.org/ebooks/19186.html.images	2020-06-10 00:04:00.285523	ebooks/19186
527243	text/plain	http://www.gutenberg.org/ebooks/19186.txt.utf-8	2020-06-10 00:03:59.914528	ebooks/19186
282675	application/epub+zip	http://www.gutenberg.org/ebooks/19186.epub.noimages	2020-06-10 00:04:01.51947	ebooks/19186
563982	text/html	http://www.gutenberg.org/ebooks/19186.html.noimages	2020-06-10 00:04:00.476514	ebooks/19186
4094	image/jpeg	http://www.gutenberg.org/cache/epub/19186/pg19186.cover.small.jpg	2020-06-10 00:04:04.283429	ebooks/19186
1100403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19186.kindle.noimages	2020-06-10 00:04:04.139422	ebooks/19186
202617	application/zip	http://www.gutenberg.org/files/19186/19186-8.zip	2006-09-05 10:11:22	ebooks/19186
282675	application/epub+zip	http://www.gutenberg.org/ebooks/19186.epub.images	2020-06-10 00:04:01.037492	ebooks/19186
652265	text/html	http://www.gutenberg.org/ebooks/19187.html.images	2020-06-10 00:04:05.396446	ebooks/19187
590526	text/plain	http://www.gutenberg.org/ebooks/19187.txt.utf-8	2020-06-10 00:04:04.787415	ebooks/19187
652265	text/html	http://www.gutenberg.org/ebooks/19187.html.noimages	2020-06-10 00:04:05.619411	ebooks/19187
18869	image/jpeg	http://www.gutenberg.org/cache/epub/19187/pg19187.cover.medium.jpg	2020-06-10 00:04:10.165382	ebooks/19187
312360	application/epub+zip	http://www.gutenberg.org/ebooks/19187.epub.noimages	2020-06-10 00:04:06.756395	ebooks/19187
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/19187.rdf	2020-06-11 01:15:22.980149	ebooks/19187
1218504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19187.kindle.images	2020-06-10 00:04:08.305378	ebooks/19187
4712	image/jpeg	http://www.gutenberg.org/cache/epub/19187/pg19187.cover.small.jpg	2020-06-10 00:04:10.024368	ebooks/19187
577109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19187/19187-8.txt	2006-09-05 10:11:52	ebooks/19187
220552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19187/19187-8.zip	2006-09-05 10:11:54	ebooks/19187
312360	application/epub+zip	http://www.gutenberg.org/ebooks/19187.epub.images	2020-06-10 00:04:06.229409	ebooks/19187
1218496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19187.kindle.noimages	2020-06-10 00:04:09.879354	ebooks/19187
459690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19188/19188.txt	2006-09-11 09:06:38	ebooks/19188
459686	text/plain	http://www.gutenberg.org/ebooks/19188.txt.utf-8	2020-06-10 00:04:10.515369	ebooks/19188
3328	image/jpeg	http://www.gutenberg.org/cache/epub/19188/pg19188.cover.small.jpg	2020-06-10 00:04:18.96227	ebooks/19188
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/19188.rdf	2020-06-11 01:15:23.006181	ebooks/19188
1241746	application/epub+zip	http://www.gutenberg.org/ebooks/19188.epub.images	2020-06-10 00:04:13.55333	ebooks/19188
2726060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19188.kindle.images	2020-06-10 00:04:16.760259	ebooks/19188
170328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19188/19188.zip	2006-09-11 09:07:36	ebooks/19188
523822	text/html; charset=utf-8	http://www.gutenberg.org/files/19188/19188-h/19188-h.htm	2006-09-11 09:06:58	ebooks/19188
1634665	text/html; charset=utf-8	http://www.gutenberg.org/files/19188/19188-h.zip	2006-09-11 09:07:46	ebooks/19188
1024380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19188.kindle.noimages	2020-06-10 00:04:18.774244	ebooks/19188
265546	application/epub+zip	http://www.gutenberg.org/ebooks/19188.epub.noimages	2020-06-10 00:04:14.3783	ebooks/19188
12214	image/jpeg	http://www.gutenberg.org/cache/epub/19188/pg19188.cover.medium.jpg	2020-06-10 00:04:19.145229	ebooks/19188
170395	application/zip	http://www.gutenberg.org/files/19188/19188-8.zip	2006-09-11 09:07:30	ebooks/19188
459697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19188/19188-8.txt	2006-09-11 09:06:40	ebooks/19188
18232	image/jpeg	http://www.gutenberg.org/cache/epub/19189/pg19189.cover.medium.jpg	2020-06-10 00:04:22.287228	ebooks/19189
362482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19189.kindle.noimages	2020-06-10 00:04:21.991202	ebooks/19189
4087	image/jpeg	http://www.gutenberg.org/cache/epub/19189/pg19189.cover.small.jpg	2020-06-10 00:04:22.137193	ebooks/19189
104380	text/html	http://www.gutenberg.org/ebooks/19189.html.noimages	2020-06-10 00:04:19.871229	ebooks/19189
100726	application/epub+zip	http://www.gutenberg.org/ebooks/19189.epub.noimages	2020-06-10 00:04:20.767218	ebooks/19189
79516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19189/19189-8.txt	2006-09-05 14:56:12	ebooks/19189
362491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19189.kindle.images	2020-06-10 00:04:21.37422	ebooks/19189
100727	application/epub+zip	http://www.gutenberg.org/ebooks/19189.epub.images	2020-06-10 00:04:20.395224	ebooks/19189
80679	text/plain	http://www.gutenberg.org/ebooks/19189.txt.utf-8	2020-06-10 00:04:19.577243	ebooks/19189
104380	text/html	http://www.gutenberg.org/ebooks/19189.html.images	2020-06-10 00:04:19.745309	ebooks/19189
33450	application/zip	http://www.gutenberg.org/files/19189/19189-8.zip	2006-09-05 14:56:16	ebooks/19189
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/19189.rdf	2020-06-11 01:15:23.03214	ebooks/19189
4788	image/jpeg	http://www.gutenberg.org/cache/epub/1919/pg1919.cover.small.jpg	2020-06-01 01:17:54.336755	ebooks/1919
86347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1919/1919.txt	2008-09-21 12:12:30	ebooks/1919
25705	image/jpeg	http://www.gutenberg.org/cache/epub/1919/pg1919.cover.medium.jpg	2020-06-01 01:17:54.36673	ebooks/1919
86319	text/plain	http://www.gutenberg.org/ebooks/1919.txt.utf-8	2020-06-01 01:17:53.233744	ebooks/1919
33137	text/html; charset=us-ascii	http://www.gutenberg.org/files/1919/1919-h.zip	2012-12-12 05:45:06	ebooks/1919
96182	text/html; charset=us-ascii	http://www.gutenberg.org/files/1919/1919-h/1919-h.htm	2012-12-12 05:44:18	ebooks/1919
62324	application/epub+zip	http://www.gutenberg.org/ebooks/1919.epub.noimages	2020-06-01 01:17:53.579746	ebooks/1919
31959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1919/1919.zip	2008-09-21 12:13:48	ebooks/1919
62324	application/epub+zip	http://www.gutenberg.org/ebooks/1919.epub.images	2020-06-01 01:17:53.434733	ebooks/1919
263404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1919.kindle.images	2020-06-01 01:17:53.941723	ebooks/1919
263400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1919.kindle.noimages	2020-06-01 01:17:54.305733	ebooks/1919
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/1919.rdf	2020-06-11 01:01:42.546178	ebooks/1919
28227	image/jpeg	http://www.gutenberg.org/cache/epub/19190/pg19190.cover.medium.jpg	2020-06-10 00:04:26.867335	ebooks/19190
8390010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19190.kindle.images	2020-06-10 00:04:25.858348	ebooks/19190
3951	image/jpeg	http://www.gutenberg.org/cache/epub/19190/pg19190.cover.small.jpg	2020-06-10 00:04:26.833357	ebooks/19190
355119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19190/19190.txt	2006-09-06 10:14:06	ebooks/19190
393728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19190/19190-h/19190-h.htm	2006-09-07 11:24:56	ebooks/19190
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/19190.rdf	2020-06-11 01:15:23.05515	ebooks/19190
770416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19190.kindle.noimages	2020-06-10 00:04:26.796374	ebooks/19190
206048	application/epub+zip	http://www.gutenberg.org/ebooks/19190.epub.noimages	2020-06-10 00:04:23.742209	ebooks/19190
129812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19190/19190.zip	2006-09-07 11:25:38	ebooks/19190
355091	text/plain	http://www.gutenberg.org/ebooks/19190.txt.utf-8	2020-06-10 00:04:22.649263	ebooks/19190
3468946	application/epub+zip	http://www.gutenberg.org/ebooks/19190.epub.images	2020-06-10 00:04:23.439205	ebooks/19190
2419032	application/zip	http://www.gutenberg.org/files/19190/19190-h.zip	2006-09-07 11:25:38	ebooks/19190
327888	application/zip	http://www.gutenberg.org/files/19191/19191.zip	2006-09-06 10:21:22	ebooks/19191
952001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19191/19191-h/19191-h.htm	2006-09-06 10:21:22	ebooks/19191
19231	application/rdf+xml	http://www.gutenberg.org/ebooks/19191.rdf	2020-06-11 01:15:23.090142	ebooks/19191
867981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19191/19191.txt	2006-09-06 10:21:20	ebooks/19191
14198	image/jpeg	http://www.gutenberg.org/cache/epub/19191/pg19191.cover.medium.jpg	2020-06-10 00:04:33.729279	ebooks/19191
899209	application/zip	http://www.gutenberg.org/files/19191/19191-h.zip	2006-09-06 10:21:22	ebooks/19191
4118	image/jpeg	http://www.gutenberg.org/cache/epub/19191/pg19191.cover.small.jpg	2020-06-10 00:04:33.565267	ebooks/19191
327957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19191/19191-8.zip	2006-09-06 10:21:22	ebooks/19191
961999	application/epub+zip	http://www.gutenberg.org/ebooks/19191.epub.images	2020-06-10 00:04:28.024353	ebooks/19191
3067666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19191.kindle.images	2020-06-10 00:04:31.173278	ebooks/19191
328021	text/plain; charset=utf-8	http://www.gutenberg.org/files/19191/19191-0.zip	2006-09-06 10:21:22	ebooks/19191
868007	text/plain; charset=utf-8	http://www.gutenberg.org/files/19191/19191-0.txt	2006-09-06 10:21:16	ebooks/19191
1703334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19191.kindle.noimages	2020-06-10 00:04:33.394265	ebooks/19191
867981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19191/19191-8.txt	2006-09-06 10:21:20	ebooks/19191
406186	application/epub+zip	http://www.gutenberg.org/ebooks/19191.epub.noimages	2020-06-10 00:04:28.75235	ebooks/19191
265565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19192/19192.txt	2006-09-06 11:37:22	ebooks/19192
689833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19192.kindle.images	2020-06-10 00:04:36.30823	ebooks/19192
265552	text/plain	http://www.gutenberg.org/ebooks/19192.txt.utf-8	2020-06-10 00:04:34.12629	ebooks/19192
265507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19192/19192-8.txt	2006-09-06 11:37:22	ebooks/19192
169153	application/epub+zip	http://www.gutenberg.org/ebooks/19192.epub.images	2020-06-10 00:04:34.795256	ebooks/19192
106128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19192/19192-h.zip	2006-09-06 11:37:22	ebooks/19192
97832	application/zip	http://www.gutenberg.org/files/19192/19192-8.zip	2006-09-06 11:37:22	ebooks/19192
5334	image/jpeg	http://www.gutenberg.org/cache/epub/19192/pg19192.cover.small.jpg	2020-06-10 00:04:37.4542	ebooks/19192
97759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19192/19192.zip	2006-09-06 11:37:22	ebooks/19192
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/19192.rdf	2020-06-11 01:15:23.116141	ebooks/19192
688343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19192.kindle.noimages	2020-06-10 00:04:37.292202	ebooks/19192
308870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19192/19192-h/19192-h.htm	2006-09-06 11:37:22	ebooks/19192
21364	image/jpeg	http://www.gutenberg.org/cache/epub/19192/pg19192.cover.medium.jpg	2020-06-10 00:04:37.612216	ebooks/19192
168711	application/epub+zip	http://www.gutenberg.org/ebooks/19192.epub.noimages	2020-06-10 00:04:35.310237	ebooks/19192
330544	text/html	http://www.gutenberg.org/ebooks/19193.html.noimages	2020-06-10 00:04:38.406238	ebooks/19193
674057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19193.kindle.images	2020-06-10 00:04:40.129473	ebooks/19193
304641	text/plain	http://www.gutenberg.org/ebooks/19193.txt.utf-8	2020-06-10 00:04:37.989241	ebooks/19193
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/19193.rdf	2020-06-11 01:15:23.139144	ebooks/19193
5052	image/jpeg	http://www.gutenberg.org/cache/epub/19193/pg19193.cover.small.jpg	2020-06-10 00:04:41.162456	ebooks/19193
330544	text/html	http://www.gutenberg.org/ebooks/19193.html.images	2020-06-10 00:04:38.250192	ebooks/19193
173341	application/epub+zip	http://www.gutenberg.org/ebooks/19193.epub.noimages	2020-06-10 00:04:39.229493	ebooks/19193
674053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19193.kindle.noimages	2020-06-10 00:04:41.020451	ebooks/19193
304671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19193/19193.txt	2006-09-06 11:37:32	ebooks/19193
173341	application/epub+zip	http://www.gutenberg.org/ebooks/19193.epub.images	2020-06-10 00:04:38.843495	ebooks/19193
115513	application/zip	http://www.gutenberg.org/files/19193/19193.zip	2006-09-06 11:37:32	ebooks/19193
17900	image/jpeg	http://www.gutenberg.org/cache/epub/19193/pg19193.cover.medium.jpg	2020-06-10 00:04:41.302443	ebooks/19193
322848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19194.kindle.images	2020-06-10 00:04:42.941432	ebooks/19194
83764	application/epub+zip	http://www.gutenberg.org/ebooks/19194.epub.noimages	2020-06-10 00:04:42.417452	ebooks/19194
13018	image/jpeg	http://www.gutenberg.org/cache/epub/19194/pg19194.cover.medium.jpg	2020-06-10 00:04:43.747432	ebooks/19194
108189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19194/19194.txt	2006-09-06 11:37:40	ebooks/19194
108159	text/plain	http://www.gutenberg.org/ebooks/19194.txt.utf-8	2020-06-10 00:04:41.657444	ebooks/19194
110575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19194/19194-h/19194-h.htm	2006-09-06 11:37:40	ebooks/19194
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/19194.rdf	2020-06-11 01:15:23.16414	ebooks/19194
41265	application/zip	http://www.gutenberg.org/files/19194/19194.zip	2006-09-06 11:37:40	ebooks/19194
83764	application/epub+zip	http://www.gutenberg.org/ebooks/19194.epub.images	2020-06-10 00:04:42.068434	ebooks/19194
3545	image/jpeg	http://www.gutenberg.org/cache/epub/19194/pg19194.cover.small.jpg	2020-06-10 00:04:43.604424	ebooks/19194
322844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19194.kindle.noimages	2020-06-10 00:04:43.461419	ebooks/19194
42115	application/zip	http://www.gutenberg.org/files/19194/19194-h.zip	2006-09-06 11:37:40	ebooks/19194
45164	text/plain	http://www.gutenberg.org/ebooks/19195.txt.utf-8	2020-06-10 00:04:44.086434	ebooks/19195
370566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19195.kindle.images	2020-06-10 00:04:44.764401	ebooks/19195
1851	image/jpeg	http://www.gutenberg.org/cache/epub/19195/pg19195.cover.small.jpg	2020-06-10 00:04:45.01041	ebooks/19195
45192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19195/19195.txt	2006-09-07 13:09:32	ebooks/19195
51175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19195/19195-h/19195-h.htm	2006-09-07 13:09:32	ebooks/19195
148050	application/epub+zip	http://www.gutenberg.org/ebooks/19195.epub.images	2020-06-10 00:04:44.294453	ebooks/19195
7690	image/jpeg	http://www.gutenberg.org/cache/epub/19195/pg19195.cover.medium.jpg	2020-06-10 00:04:45.018407	ebooks/19195
142411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19195/19195-h.zip	2006-09-07 13:09:32	ebooks/19195
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/19195.rdf	2020-06-11 01:15:23.188147	ebooks/19195
16277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19195/19195.zip	2006-09-07 13:09:32	ebooks/19195
132359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19195.kindle.noimages	2020-06-10 00:04:44.998415	ebooks/19195
28463	application/epub+zip	http://www.gutenberg.org/ebooks/19195.epub.noimages	2020-06-10 00:04:44.379427	ebooks/19195
289031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19196/19196.txt	2006-09-07 13:17:42	ebooks/19196
1370992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19196.kindle.images	2020-06-10 00:04:47.390418	ebooks/19196
173905	application/epub+zip	http://www.gutenberg.org/ebooks/19196.epub.noimages	2020-06-10 00:04:46.344407	ebooks/19196
307482	application/zip	http://www.gutenberg.org/files/19196/19196-h.zip	2006-09-07 13:17:42	ebooks/19196
4656	image/jpeg	http://www.gutenberg.org/cache/epub/19196/pg19196.cover.small.jpg	2020-06-10 00:04:48.498351	ebooks/19196
289012	text/plain	http://www.gutenberg.org/ebooks/19196.txt.utf-8	2020-06-10 00:04:45.190449	ebooks/19196
289038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19196/19196-8.txt	2006-09-07 13:17:42	ebooks/19196
114121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19196/19196-8.zip	2006-09-07 13:17:42	ebooks/19196
698249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19196.kindle.noimages	2020-06-10 00:04:48.347356	ebooks/19196
321872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19196/19196-h/19196-h.htm	2006-09-07 13:17:42	ebooks/19196
114089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19196/19196.zip	2006-09-07 13:17:42	ebooks/19196
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/19196.rdf	2020-06-11 01:15:23.214144	ebooks/19196
17608	image/jpeg	http://www.gutenberg.org/cache/epub/19196/pg19196.cover.medium.jpg	2020-06-10 00:04:48.652362	ebooks/19196
592692	application/epub+zip	http://www.gutenberg.org/ebooks/19196.epub.images	2020-06-10 00:04:45.872391	ebooks/19196
30583	text/plain	http://www.gutenberg.org/ebooks/19197.txt.utf-8	2020-06-10 00:04:49.007345	ebooks/19197
33837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19197/19197-h/19197-h.htm	2006-09-07 13:23:14	ebooks/19197
21323	image/jpeg	http://www.gutenberg.org/cache/epub/19197/pg19197.cover.medium.jpg	2020-06-10 00:04:51.881326	ebooks/19197
11073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19197/19197.zip	2006-09-07 13:23:14	ebooks/19197
3401564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19197.kindle.images	2020-06-10 00:04:51.123336	ebooks/19197
30611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19197/19197.txt	2006-09-07 13:23:14	ebooks/19197
5173	image/jpeg	http://www.gutenberg.org/cache/epub/19197/pg19197.cover.small.jpg	2020-06-10 00:04:51.738318	ebooks/19197
640564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19197/19197-h.zip	2006-09-07 13:23:14	ebooks/19197
1452518	application/epub+zip	http://www.gutenberg.org/ebooks/19197.epub.images	2020-06-10 00:04:49.605352	ebooks/19197
66024	application/epub+zip	http://www.gutenberg.org/ebooks/19197.epub.noimages	2020-06-10 00:04:49.998346	ebooks/19197
254292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19197.kindle.noimages	2020-06-10 00:04:51.593336	ebooks/19197
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/19197.rdf	2020-06-11 01:15:23.238141	ebooks/19197
2427986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19198/19198-h.zip	2006-09-07 13:27:40	ebooks/19198
183654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19198/19198.zip	2006-09-07 13:27:40	ebooks/19198
286488	application/epub+zip	http://www.gutenberg.org/ebooks/19198.epub.noimages	2020-06-10 00:04:54.472316	ebooks/19198
4914436	application/epub+zip	http://www.gutenberg.org/ebooks/19198.epub.images	2020-06-10 00:04:53.792294	ebooks/19198
1124238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19198.kindle.noimages	2020-06-10 00:05:00.330242	ebooks/19198
493494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19198/19198.txt	2006-09-07 13:27:38	ebooks/19198
33192	image/jpeg	http://www.gutenberg.org/cache/epub/19198/pg19198.cover.medium.jpg	2020-06-10 00:05:00.597219	ebooks/19198
493490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19198/19198-8.txt	2006-09-07 13:27:38	ebooks/19198
493478	text/plain	http://www.gutenberg.org/ebooks/19198.txt.utf-8	2020-06-10 00:04:52.23435	ebooks/19198
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/19198.rdf	2020-06-11 01:15:23.264138	ebooks/19198
4977	image/jpeg	http://www.gutenberg.org/cache/epub/19198/pg19198.cover.small.jpg	2020-06-10 00:05:00.468235	ebooks/19198
183698	application/zip	http://www.gutenberg.org/files/19198/19198-8.zip	2006-09-07 13:27:40	ebooks/19198
11172374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19198.kindle.images	2020-06-10 00:04:58.490242	ebooks/19198
672726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19198/19198-h/19198-h.htm	2006-09-07 13:27:38	ebooks/19198
262295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19199/19199-8.zip	2006-09-08 01:25:54	ebooks/19199
17227	image/jpeg	http://www.gutenberg.org/cache/epub/19199/pg19199.cover.medium.jpg	2020-06-10 00:05:05.867346	ebooks/19199
262191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19199/19199.zip	2006-09-08 01:25:54	ebooks/19199
689482	text/html	http://www.gutenberg.org/ebooks/19199.html.images	2020-06-10 00:05:01.418185	ebooks/19199
1286806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19199.kindle.noimages	2020-06-10 00:05:05.573436	ebooks/19199
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/19199.rdf	2020-06-11 01:15:23.290139	ebooks/19199
1286813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19199.kindle.images	2020-06-10 00:05:04.102404	ebooks/19199
335170	application/epub+zip	http://www.gutenberg.org/ebooks/19199.epub.noimages	2020-06-10 00:05:02.636273	ebooks/19199
4564	image/jpeg	http://www.gutenberg.org/cache/epub/19199/pg19199.cover.small.jpg	2020-06-10 00:05:05.721343	ebooks/19199
668031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19199/19199-8.txt	2006-09-08 01:25:54	ebooks/19199
689482	text/html	http://www.gutenberg.org/ebooks/19199.html.noimages	2020-06-10 00:05:01.643255	ebooks/19199
668039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19199/19199.txt	2006-09-08 01:25:54	ebooks/19199
668190	text/plain	http://www.gutenberg.org/ebooks/19199.txt.utf-8	2020-06-10 00:05:01.012206	ebooks/19199
335169	application/epub+zip	http://www.gutenberg.org/ebooks/19199.epub.images	2020-06-10 00:05:02.188187	ebooks/19199
3852	image/jpeg	http://www.gutenberg.org/cache/epub/1920/pg1920.cover.small.jpg	2020-06-01 01:17:55.175716	ebooks/1920
74275	text/plain	http://www.gutenberg.org/ebooks/1920.txt.utf-8	2020-06-01 01:17:54.484716	ebooks/1920
74274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1920/1920.txt	2015-04-03 04:20:50	ebooks/1920
196659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1920.kindle.images	2020-06-01 01:17:54.908716	ebooks/1920
50135	application/epub+zip	http://www.gutenberg.org/ebooks/1920.epub.images	2020-06-01 01:17:54.624728	ebooks/1920
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/1920.rdf	2020-06-11 01:01:42.577164	ebooks/1920
30864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1920/1920.zip	2015-04-03 04:21:20	ebooks/1920
80476	text/html	http://www.gutenberg.org/ebooks/1920.html.noimages	2020-06-01 01:17:54.568717	ebooks/1920
196651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1920.kindle.noimages	2020-06-01 01:17:55.151733	ebooks/1920
50135	application/epub+zip	http://www.gutenberg.org/ebooks/1920.epub.noimages	2020-06-01 01:17:54.667722	ebooks/1920
80476	text/html	http://www.gutenberg.org/ebooks/1920.html.images	2020-06-01 01:17:54.539727	ebooks/1920
13391	image/jpeg	http://www.gutenberg.org/cache/epub/1920/pg1920.cover.medium.jpg	2020-06-01 01:17:55.21271	ebooks/1920
255934	text/html; charset=utf-8	http://www.gutenberg.org/files/19200/19200-h/19200-h.htm	2006-09-08 01:33:14	ebooks/19200
16793	image/jpeg	http://www.gutenberg.org/cache/epub/19200/pg19200.cover.medium.jpg	2020-06-10 00:05:14.879274	ebooks/19200
84768	application/zip	http://www.gutenberg.org/files/19200/19200-0.zip	2006-09-08 01:34:50	ebooks/19200
71900	application/zip	http://www.gutenberg.org/files/19200/19200-8.zip	2006-09-08 01:34:50	ebooks/19200
196084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19200/19200.txt	2006-09-08 01:34:20	ebooks/19200
515555	application/epub+zip	http://www.gutenberg.org/ebooks/19200.epub.images	2020-06-10 00:05:11.494354	ebooks/19200
580307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19200.kindle.noimages	2020-06-10 00:05:14.54023	ebooks/19200
71854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19200/19200.zip	2006-09-08 01:34:50	ebooks/19200
1411899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19200.kindle.images	2020-06-10 00:05:13.724258	ebooks/19200
459252	text/html; charset=utf-8	http://www.gutenberg.org/files/19200/19200-h.zip	2006-09-08 01:34:50	ebooks/19200
145175	application/epub+zip	http://www.gutenberg.org/ebooks/19200.epub.noimages	2020-06-10 00:05:12.058262	ebooks/19200
231045	text/plain; charset=utf-8	http://www.gutenberg.org/files/19200/19200-0.txt	2006-09-08 01:33:08	ebooks/19200
196093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19200/19200-8.txt	2006-09-08 01:34:20	ebooks/19200
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/19200.rdf	2020-06-11 01:15:23.318142	ebooks/19200
4360	image/jpeg	http://www.gutenberg.org/cache/epub/19200/pg19200.cover.small.jpg	2020-06-10 00:05:14.72822	ebooks/19200
584673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19201.kindle.noimages	2020-06-10 00:05:18.000197	ebooks/19201
584691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19201.kindle.images	2020-06-10 00:05:17.1752	ebooks/19201
251831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19201/19201-h/19201-h.htm	2006-09-07 13:46:52	ebooks/19201
89836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19201/19201-8.zip	2006-09-07 13:46:52	ebooks/19201
15916	image/jpeg	http://www.gutenberg.org/cache/epub/19201/pg19201.cover.medium.jpg	2020-06-10 00:05:18.316505	ebooks/19201
235719	text/plain	http://www.gutenberg.org/ebooks/19201.txt.utf-8	2020-06-10 00:05:15.290246	ebooks/19201
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/19201.rdf	2020-06-11 01:15:25.475157	ebooks/19201
148989	application/epub+zip	http://www.gutenberg.org/ebooks/19201.epub.noimages	2020-06-10 00:05:16.353236	ebooks/19201
4213	image/jpeg	http://www.gutenberg.org/cache/epub/19201/pg19201.cover.small.jpg	2020-06-10 00:05:18.151506	ebooks/19201
230730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19201/19201-8.txt	2006-09-07 13:46:48	ebooks/19201
93546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19201/19201-h.zip	2006-09-07 13:46:52	ebooks/19201
148991	application/epub+zip	http://www.gutenberg.org/ebooks/19201.epub.images	2020-06-10 00:05:15.883286	ebooks/19201
136260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19202/19202-8.txt	2006-09-07 13:47:10	ebooks/19202
136251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19202/19202.txt	2006-09-07 13:47:10	ebooks/19202
52883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19202/19202.zip	2006-09-07 13:47:12	ebooks/19202
1052653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19202/19202-h.zip	2006-09-07 13:47:12	ebooks/19202
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/19202.rdf	2020-06-11 01:15:25.504113	ebooks/19202
444319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19202.kindle.noimages	2020-06-10 00:05:22.124524	ebooks/19202
136226	text/plain	http://www.gutenberg.org/ebooks/19202.txt.utf-8	2020-06-10 00:05:18.702473	ebooks/19202
1465995	application/epub+zip	http://www.gutenberg.org/ebooks/19202.epub.images	2020-06-10 00:05:19.627481	ebooks/19202
52902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19202/19202-8.zip	2006-09-07 13:47:12	ebooks/19202
16992	image/jpeg	http://www.gutenberg.org/cache/epub/19202/pg19202.cover.medium.jpg	2020-06-10 00:05:22.439436	ebooks/19202
4772	image/jpeg	http://www.gutenberg.org/cache/epub/19202/pg19202.cover.small.jpg	2020-06-10 00:05:22.283436	ebooks/19202
162233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19202/19202-h/19202-h.htm	2006-09-07 13:47:10	ebooks/19202
2599407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19202.kindle.images	2020-06-10 00:05:21.366438	ebooks/19202
121099	application/epub+zip	http://www.gutenberg.org/ebooks/19202.epub.noimages	2020-06-10 00:05:20.308472	ebooks/19202
404306	application/epub+zip	http://www.gutenberg.org/ebooks/19203.epub.images	2020-06-10 00:05:23.726583	ebooks/19203
86794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19203/19203-8.txt	2006-09-07 13:47:28	ebooks/19203
113527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19203/19203-h/19203-h.htm	2006-09-07 13:47:28	ebooks/19203
307945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19203.kindle.noimages	2020-06-10 00:05:26.644366	ebooks/19203
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/19203.rdf	2020-06-11 01:15:25.531117	ebooks/19203
98377	application/epub+zip	http://www.gutenberg.org/ebooks/19203.epub.noimages	2020-06-10 00:05:24.014427	ebooks/19203
5680	image/jpeg	http://www.gutenberg.org/cache/epub/19203/pg19203.cover.small.jpg	2020-06-10 00:05:26.667375	ebooks/19203
33391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19203/19203-8.zip	2006-09-07 13:47:30	ebooks/19203
86788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19203/19203.txt	2006-09-07 13:47:28	ebooks/19203
33356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19203/19203.zip	2006-09-07 13:47:30	ebooks/19203
86776	text/plain	http://www.gutenberg.org/ebooks/19203.txt.utf-8	2020-06-10 00:05:22.821453	ebooks/19203
1026774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19203.kindle.images	2020-06-10 00:05:26.24137	ebooks/19203
432401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19203/19203-h.zip	2006-09-07 13:47:30	ebooks/19203
39869	image/jpeg	http://www.gutenberg.org/cache/epub/19203/pg19203.cover.medium.jpg	2020-06-10 00:05:26.689375	ebooks/19203
15021	image/jpeg	http://www.gutenberg.org/cache/epub/19204/pg19204.cover.medium.jpg	2020-06-10 00:05:29.853332	ebooks/19204
200573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19204/19204.txt	2006-09-07 13:47:50	ebooks/19204
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/19204.rdf	2020-06-11 01:15:25.574116	ebooks/19204
200554	text/plain	http://www.gutenberg.org/ebooks/19204.txt.utf-8	2020-06-10 00:05:26.883418	ebooks/19204
78523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19204/19204-8.zip	2006-09-07 13:47:52	ebooks/19204
83430	application/zip	http://www.gutenberg.org/files/19204/19204-h.zip	2006-09-07 13:47:52	ebooks/19204
4444	image/jpeg	http://www.gutenberg.org/cache/epub/19204/pg19204.cover.small.jpg	2020-06-10 00:05:29.707332	ebooks/19204
223296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19204/19204-h/19204-h.htm	2006-09-07 13:47:50	ebooks/19204
134632	application/epub+zip	http://www.gutenberg.org/ebooks/19204.epub.images	2020-06-10 00:05:27.475355	ebooks/19204
526284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19204.kindle.images	2020-06-10 00:05:28.763341	ebooks/19204
134632	application/epub+zip	http://www.gutenberg.org/ebooks/19204.epub.noimages	2020-06-10 00:05:27.967364	ebooks/19204
200581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19204/19204-8.txt	2006-09-07 13:47:50	ebooks/19204
526276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19204.kindle.noimages	2020-06-10 00:05:29.559326	ebooks/19204
78491	application/zip	http://www.gutenberg.org/files/19204/19204.zip	2006-09-07 13:47:52	ebooks/19204
115035	application/epub+zip	http://www.gutenberg.org/ebooks/19205.epub.noimages	2020-06-10 00:05:31.36834	ebooks/19205
428138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19205.kindle.images	2020-06-10 00:05:32.051324	ebooks/19205
161912	text/html	http://www.gutenberg.org/ebooks/19205.html.noimages	2020-06-10 00:05:30.557314	ebooks/19205
428135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19205.kindle.noimages	2020-06-10 00:05:32.742301	ebooks/19205
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/19205.rdf	2020-06-11 01:15:25.59712	ebooks/19205
115034	application/epub+zip	http://www.gutenberg.org/ebooks/19205.epub.images	2020-06-10 00:05:30.975308	ebooks/19205
161912	text/html	http://www.gutenberg.org/ebooks/19205.html.images	2020-06-10 00:05:30.42532	ebooks/19205
48725	application/zip	http://www.gutenberg.org/files/19205/19205.zip	2006-09-08 01:48:54	ebooks/19205
130369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19205/19205.txt	2006-09-08 01:48:54	ebooks/19205
130341	text/plain	http://www.gutenberg.org/ebooks/19205.txt.utf-8	2020-06-10 00:05:30.209321	ebooks/19205
19632	image/jpeg	http://www.gutenberg.org/cache/epub/19205/pg19205.cover.medium.jpg	2020-06-10 00:05:33.031286	ebooks/19205
5146	image/jpeg	http://www.gutenberg.org/cache/epub/19205/pg19205.cover.small.jpg	2020-06-10 00:05:32.887317	ebooks/19205
4585	image/jpeg	http://www.gutenberg.org/cache/epub/19206/pg19206.cover.small.jpg	2020-06-10 00:05:37.817219	ebooks/19206
2285512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19206.kindle.images	2020-06-10 00:05:36.254241	ebooks/19206
997201	application/zip	http://www.gutenberg.org/files/19206/19206-h.zip	2006-09-08 01:54:24	ebooks/19206
1173502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19206.kindle.noimages	2020-06-10 00:05:37.655233	ebooks/19206
294766	application/epub+zip	http://www.gutenberg.org/ebooks/19206.epub.noimages	2020-06-10 00:05:34.753321	ebooks/19206
630522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19206/19206.txt	2006-09-08 01:54:24	ebooks/19206
644899	text/html; charset=us-ascii	http://www.gutenberg.org/files/19206/19206-h/19206-h.htm	2006-09-08 01:54:24	ebooks/19206
229217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19206/19206.zip	2006-09-08 01:54:24	ebooks/19206
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/19206.rdf	2020-06-11 01:15:25.625108	ebooks/19206
17751	image/jpeg	http://www.gutenberg.org/cache/epub/19206/pg19206.cover.medium.jpg	2020-06-10 00:05:37.980219	ebooks/19206
630494	text/plain	http://www.gutenberg.org/ebooks/19206.txt.utf-8	2020-06-10 00:05:33.391294	ebooks/19206
1006384	application/epub+zip	http://www.gutenberg.org/ebooks/19206.epub.images	2020-06-10 00:05:34.216281	ebooks/19206
794569	application/zip	http://www.gutenberg.org/files/19207/f19207-doc.zip	2006-09-08 02:05:20	ebooks/19207
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/19207.rdf	2020-06-11 01:15:25.652117	ebooks/19207
772471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19207/19207-h.zip	2006-09-08 02:05:00	ebooks/19207
261008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19207/19207.txt	2006-09-08 02:01:48	ebooks/19207
1074176	application/msword	http://www.gutenberg.org/files/19207/f19207-doc.doc	2006-09-08 02:04:08	ebooks/19207
97036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19207/19207.zip	2006-09-08 02:04:58	ebooks/19207
566649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19207.kindle.noimages	2020-06-10 00:05:41.455175	ebooks/19207
269440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19207/19207-h/19207-h.htm	2006-09-08 02:01:48	ebooks/19207
16572	image/jpeg	http://www.gutenberg.org/cache/epub/19207/pg19207.cover.medium.jpg	2020-06-10 00:05:41.77818	ebooks/19207
4783	image/jpeg	http://www.gutenberg.org/cache/epub/19207/pg19207.cover.small.jpg	2020-06-10 00:05:41.622208	ebooks/19207
1369014	application/epub+zip	http://www.gutenberg.org/ebooks/19207.epub.images	2020-06-10 00:05:39.067233	ebooks/19207
2869696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19207.kindle.images	2020-06-10 00:05:40.684199	ebooks/19207
260980	text/plain	http://www.gutenberg.org/ebooks/19207.txt.utf-8	2020-06-10 00:05:38.364242	ebooks/19207
145781	application/epub+zip	http://www.gutenberg.org/ebooks/19207.epub.noimages	2020-06-10 00:05:39.479224	ebooks/19207
157751	application/epub+zip	http://www.gutenberg.org/ebooks/19208.epub.noimages	2020-06-10 00:05:44.015366	ebooks/19208
5636020	application/zip	http://www.gutenberg.org/files/19208/19208-h.zip	2006-09-08 02:13:20	ebooks/19208
25047489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19208.kindle.images	2020-06-10 00:05:48.722298	ebooks/19208
4935	image/jpeg	http://www.gutenberg.org/cache/epub/19208/pg19208.cover.small.jpg	2020-06-10 00:05:49.68929	ebooks/19208
10108527	application/epub+zip	http://www.gutenberg.org/ebooks/19208.epub.images	2020-06-10 00:05:43.649348	ebooks/19208
314512	text/html; charset=us-ascii	http://www.gutenberg.org/files/19208/19208-h/19208-h.htm	2006-09-08 02:12:30	ebooks/19208
315171	text/plain	http://www.gutenberg.org/ebooks/19208.txt.utf-8	2020-06-10 00:05:42.150213	ebooks/19208
315199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19208/19208.txt	2006-09-08 02:12:30	ebooks/19208
651711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19208.kindle.noimages	2020-06-10 00:05:49.536301	ebooks/19208
109603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19208/19208.zip	2006-09-08 02:13:20	ebooks/19208
19301	image/jpeg	http://www.gutenberg.org/cache/epub/19208/pg19208.cover.medium.jpg	2020-06-10 00:05:49.841304	ebooks/19208
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/19208.rdf	2020-06-11 01:15:25.677117	ebooks/19208
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/19209.rdf	2020-06-11 01:15:25.705128	ebooks/19209
641064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19209/19209.txt	2006-09-08 09:38:18	ebooks/19209
641627	text/plain	http://www.gutenberg.org/ebooks/19209.txt.utf-8	2020-06-10 00:05:50.2213	ebooks/19209
640628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19209/19209-8.txt	2006-09-08 09:38:18	ebooks/19209
29958458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19209.kindle.images	2020-06-10 00:06:26.8053	ebooks/19209
17088366	application/epub+zip	http://www.gutenberg.org/ebooks/19209.epub.images	2020-06-10 00:05:59.383478	ebooks/19209
34129	image/jpeg	http://www.gutenberg.org/cache/epub/19209/pg19209.cover.medium.jpg	2020-06-10 00:06:30.329278	ebooks/19209
384099	application/epub+zip	http://www.gutenberg.org/ebooks/19209.epub.noimages	2020-06-10 00:06:00.507438	ebooks/19209
6445	image/jpeg	http://www.gutenberg.org/cache/epub/19209/pg19209.cover.small.jpg	2020-06-10 00:06:30.054343	ebooks/19209
878823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19209/19209-h/19209-h.htm	2006-09-08 09:38:20	ebooks/19209
250973	application/zip	http://www.gutenberg.org/files/19209/19209.zip	2006-09-08 09:38:26	ebooks/19209
1521095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19209.kindle.noimages	2020-06-10 00:06:29.771308	ebooks/19209
251495	application/zip	http://www.gutenberg.org/files/19209/19209-8.zip	2006-09-08 09:38:26	ebooks/19209
17806793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19209/19209-h.zip	2006-09-08 09:38:36	ebooks/19209
278312	application/epub+zip	http://www.gutenberg.org/ebooks/1921.epub.noimages	2020-06-01 01:17:56.000788	ebooks/1921
248513	text/plain; charset=utf-8	http://www.gutenberg.org/files/1921/1921-0.zip	2016-11-22 02:30:36	ebooks/1921
1135488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1921.kindle.noimages	2020-06-01 01:17:58.539678	ebooks/1921
259797	text/html; charset=utf-8	http://www.gutenberg.org/files/1921/1921-h.zip	2016-11-22 02:30:36	ebooks/1921
649347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1921/1921.txt	2010-03-05 11:41:18	ebooks/1921
278312	application/epub+zip	http://www.gutenberg.org/ebooks/1921.epub.images	2020-06-01 01:17:55.744737	ebooks/1921
1135504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1921.kindle.images	2020-06-01 01:17:57.261682	ebooks/1921
247074	application/zip	http://www.gutenberg.org/files/1921/1921.zip	2010-03-05 11:42:00	ebooks/1921
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/1921.rdf	2020-06-11 01:01:42.614166	ebooks/1921
783220	text/html; charset=utf-8	http://www.gutenberg.org/files/1921/1921-h/1921-h.htm	2016-11-22 02:30:10	ebooks/1921
11152	image/jpeg	http://www.gutenberg.org/cache/epub/1921/pg1921.cover.medium.jpg	2020-06-01 01:17:58.611705	ebooks/1921
661133	text/plain; charset=utf-8	http://www.gutenberg.org/files/1921/1921-0.txt	2016-11-22 02:28:26	ebooks/1921
3094	image/jpeg	http://www.gutenberg.org/cache/epub/1921/pg1921.cover.small.jpg	2020-06-01 01:17:58.578672	ebooks/1921
533175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19210.kindle.images	2020-06-10 00:06:32.431238	ebooks/19210
85983	text/plain; charset=utf-8	http://www.gutenberg.org/files/19210/19210-0.zip	2006-09-08 14:08:24	ebooks/19210
533172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19210.kindle.noimages	2020-06-10 00:06:33.164225	ebooks/19210
138011	application/epub+zip	http://www.gutenberg.org/ebooks/19210.epub.images	2020-06-10 00:06:31.336271	ebooks/19210
240824	text/plain; charset=utf-8	http://www.gutenberg.org/files/19210/19210-0.txt	2006-09-08 14:08:16	ebooks/19210
138012	application/epub+zip	http://www.gutenberg.org/ebooks/19210.epub.noimages	2020-06-10 00:06:31.706254	ebooks/19210
12621	image/jpeg	http://www.gutenberg.org/cache/epub/19210/pg19210.cover.medium.jpg	2020-06-10 00:06:33.456258	ebooks/19210
259605	text/html; charset=utf-8	http://www.gutenberg.org/files/19210/19210-h/19210-h.htm	2006-09-08 14:08:24	ebooks/19210
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/19210.rdf	2020-06-11 01:15:25.743273	ebooks/19210
88195	application/zip	http://www.gutenberg.org/files/19210/19210-h.zip	2006-09-08 14:08:24	ebooks/19210
3338	image/jpeg	http://www.gutenberg.org/cache/epub/19210/pg19210.cover.small.jpg	2020-06-10 00:06:33.312219	ebooks/19210
2743951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19211.kindle.noimages	2020-06-10 00:06:46.75036	ebooks/19211
1413155	text/html; charset=utf-8	http://www.gutenberg.org/files/19211/19211-h/19211-h.htm	2016-09-06 02:50:04	ebooks/19211
445718	text/plain; charset=utf-8	http://www.gutenberg.org/files/19211/19211-0.zip	2016-09-06 02:50:20	ebooks/19211
1251050	text/plain; charset=utf-8	http://www.gutenberg.org/files/19211/19211-0.txt	2016-09-06 02:41:10	ebooks/19211
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19211/pg19211.cover.medium.jpg	2020-06-10 00:06:46.8444	ebooks/19211
445180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19211/19211-8.zip	2014-07-29 10:17:02	ebooks/19211
4304820	text/html; charset=utf-8	http://www.gutenberg.org/files/19211/19211-h.zip	2016-09-06 02:50:20	ebooks/19211
16461479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19211.kindle.images	2020-06-10 00:06:44.25742	ebooks/19211
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19211/pg19211.cover.small.jpg	2020-06-10 00:06:46.800351	ebooks/19211
140807785	text/html; charset=utf-8	http://www.gutenberg.org/2/8/8/8/28884/28884-h.zip	2020-03-19 09:19:12	ebooks/19211
1248950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19211/19211-8.txt	2014-07-29 10:15:34	ebooks/19211
1248996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19211/19211.txt	2014-07-29 10:15:20	ebooks/19211
768294	application/epub+zip	http://www.gutenberg.org/ebooks/19211.epub.noimages	2020-06-10 00:06:36.306188	ebooks/19211
445031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19211/19211.zip	2014-07-29 10:17:02	ebooks/19211
17378	application/rdf+xml	http://www.gutenberg.org/ebooks/19211.rdf	2020-06-11 01:15:25.775114	ebooks/19211
6841829	application/epub+zip	http://www.gutenberg.org/ebooks/19211.epub.images	2020-06-10 00:06:35.703206	ebooks/19211
1330782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19212/19212.txt	2006-09-07 20:00:00	ebooks/19212
6472411	application/zip	http://www.gutenberg.org/files/19212/19212-h.zip	2016-09-01 06:44:52	ebooks/19212
1333130	text/plain; charset=utf-8	http://www.gutenberg.org/files/19212/19212-0.txt	2016-09-01 06:27:14	ebooks/19212
472067	application/zip	http://www.gutenberg.org/files/19212/19212-8.zip	2012-04-12 09:29:40	ebooks/19212
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19212/pg19212.cover.medium.jpg	2020-06-10 00:07:03.776366	ebooks/19212
16268	application/rdf+xml	http://www.gutenberg.org/ebooks/19212.rdf	2020-06-11 01:15:25.804111	ebooks/19212
802072	application/epub+zip	http://www.gutenberg.org/ebooks/19212.epub.noimages	2020-06-10 00:06:49.913302	ebooks/19212
25971942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19212.kindle.images	2020-06-10 00:07:01.045178	ebooks/19212
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19212/pg19212.cover.small.jpg	2020-06-10 00:07:03.727328	ebooks/19212
1502596	text/html; charset=utf-8	http://www.gutenberg.org/files/19212/19212-h/19212-h.htm	2016-09-01 06:44:16	ebooks/19212
472676	text/plain; charset=utf-8	http://www.gutenberg.org/files/19212/19212-0.zip	2016-09-01 06:44:50	ebooks/19212
11392390	application/epub+zip	http://www.gutenberg.org/ebooks/19212.epub.images	2020-06-10 00:06:49.270361	ebooks/19212
2875605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19212.kindle.noimages	2020-06-10 00:07:03.674341	ebooks/19212
471947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19212/19212.zip	2012-04-12 09:29:40	ebooks/19212
1330777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19212/19212-8.txt	2006-09-07 20:00:00	ebooks/19212
13136288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19213.kindle.images	2020-06-10 00:07:12.119217	ebooks/19213
1175077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19213/19213.txt	2006-09-08 05:37:12	ebooks/19213
3261764	application/zip	http://www.gutenberg.org/files/19213/19213-h.zip	2016-09-01 10:07:20	ebooks/19213
1175071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19213/19213-8.txt	2006-09-08 05:37:12	ebooks/19213
424486	application/zip	http://www.gutenberg.org/files/19213/19213-8.zip	2006-09-08 05:38:10	ebooks/19213
2608053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19213.kindle.noimages	2020-06-10 00:07:14.423189	ebooks/19213
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19213/pg19213.cover.small.jpg	2020-06-10 00:07:14.46722	ebooks/19213
17424	application/rdf+xml	http://www.gutenberg.org/ebooks/19213.rdf	2020-06-11 01:15:25.835122	ebooks/19213
424328	application/zip	http://www.gutenberg.org/files/19213/19213.zip	2006-09-08 05:38:08	ebooks/19213
5450082	application/epub+zip	http://www.gutenberg.org/ebooks/19213.epub.images	2020-06-10 00:07:05.362317	ebooks/19213
1177987	text/plain; charset=utf-8	http://www.gutenberg.org/files/19213/19213-0.txt	2016-09-01 08:18:24	ebooks/19213
425115	application/zip	http://www.gutenberg.org/files/19213/19213-0.zip	2016-09-01 10:07:20	ebooks/19213
739992	application/epub+zip	http://www.gutenberg.org/ebooks/19213.epub.noimages	2020-06-10 00:07:05.951339	ebooks/19213
1216426	text/html; charset=utf-8	http://www.gutenberg.org/files/19213/19213-h/19213-h.htm	2016-09-01 10:06:38	ebooks/19213
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19213/pg19213.cover.medium.jpg	2020-06-10 00:07:14.510192	ebooks/19213
529581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19214/19214.zip	2006-09-08 05:43:40	ebooks/19214
2924540	application/zip	http://www.gutenberg.org/files/19214/19214-h.zip	2016-09-01 10:23:08	ebooks/19214
4764853	application/epub+zip	http://www.gutenberg.org/ebooks/19214.epub.images	2020-06-10 00:07:16.17349	ebooks/19214
3088288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19214.kindle.noimages	2020-06-10 00:07:25.705341	ebooks/19214
1474014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19214/19214-8.txt	2006-09-08 05:42:52	ebooks/19214
1527137	text/html; charset=utf-8	http://www.gutenberg.org/files/19214/19214-h/19214-h.htm	2016-09-01 10:22:24	ebooks/19214
529723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19214/19214-8.zip	2006-09-08 05:43:40	ebooks/19214
1478126	text/plain; charset=utf-8	http://www.gutenberg.org/files/19214/19214-0.txt	2016-09-01 10:15:02	ebooks/19214
1474015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19214/19214.txt	2006-09-08 05:42:52	ebooks/19214
16575	application/rdf+xml	http://www.gutenberg.org/ebooks/19214.rdf	2020-06-11 01:15:25.865123	ebooks/19214
11927942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19214.kindle.images	2020-06-10 00:07:22.862397	ebooks/19214
854787	application/epub+zip	http://www.gutenberg.org/ebooks/19214.epub.noimages	2020-06-10 00:07:16.82448	ebooks/19214
530543	application/zip	http://www.gutenberg.org/files/19214/19214-0.zip	2016-09-01 10:23:08	ebooks/19214
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19214/pg19214.cover.small.jpg	2020-06-10 00:07:25.756371	ebooks/19214
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19214/pg19214.cover.medium.jpg	2020-06-10 00:07:25.805363	ebooks/19214
5443256	application/epub+zip	http://www.gutenberg.org/ebooks/19215.epub.images	2020-06-10 00:07:27.450327	ebooks/19215
1410337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19215/19215.txt	2006-09-08 05:47:58	ebooks/19215
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19215/pg19215.cover.medium.jpg	2020-06-10 00:07:37.122199	ebooks/19215
3447052	text/html; charset=utf-8	http://www.gutenberg.org/files/19215/19215-h.zip	2016-09-01 10:33:40	ebooks/19215
2976533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19215.kindle.noimages	2020-06-10 00:07:37.0292	ebooks/19215
505798	application/zip	http://www.gutenberg.org/files/19215/19215.zip	2006-09-08 05:49:20	ebooks/19215
506603	application/zip	http://www.gutenberg.org/files/19215/19215-0.zip	2016-09-01 10:33:40	ebooks/19215
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19215/pg19215.cover.small.jpg	2020-06-10 00:07:37.077219	ebooks/19215
505886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19215/19215-8.zip	2006-09-08 05:49:20	ebooks/19215
1456531	text/html; charset=utf-8	http://www.gutenberg.org/files/19215/19215-h/19215-h.htm	2016-09-01 10:33:10	ebooks/19215
1413791	text/plain; charset=utf-8	http://www.gutenberg.org/files/19215/19215-0.txt	2016-09-01 10:28:02	ebooks/19215
830544	application/epub+zip	http://www.gutenberg.org/ebooks/19215.epub.noimages	2020-06-10 00:07:28.072348	ebooks/19215
13205022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19215.kindle.images	2020-06-10 00:07:34.313234	ebooks/19215
16587	application/rdf+xml	http://www.gutenberg.org/ebooks/19215.rdf	2020-06-11 01:15:25.894124	ebooks/19215
1410341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19215/19215-8.txt	2006-09-08 05:47:58	ebooks/19215
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19216/pg19216.cover.small.jpg	2020-06-10 00:07:46.316279	ebooks/19216
1001290	text/html; charset=utf-8	http://www.gutenberg.org/files/19216/19216-h/19216-h.htm	2016-09-01 10:44:30	ebooks/19216
976102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19216/19216.txt	2006-09-08 05:53:06	ebooks/19216
650505	application/epub+zip	http://www.gutenberg.org/ebooks/19216.epub.noimages	2020-06-10 00:07:39.06418	ebooks/19216
349645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19216/19216.zip	2006-09-08 05:53:46	ebooks/19216
976108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19216/19216-8.txt	2006-09-08 05:53:06	ebooks/19216
3004498	text/html; charset=utf-8	http://www.gutenberg.org/files/19216/19216-h.zip	2016-09-01 10:44:58	ebooks/19216
350241	application/zip	http://www.gutenberg.org/files/19216/19216-0.zip	2016-09-01 10:44:58	ebooks/19216
12326645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19216.kindle.images	2020-06-10 00:07:44.362312	ebooks/19216
5037838	application/epub+zip	http://www.gutenberg.org/ebooks/19216.epub.images	2020-06-10 00:07:38.547202	ebooks/19216
978273	text/plain; charset=utf-8	http://www.gutenberg.org/files/19216/19216-0.txt	2016-09-01 10:38:28	ebooks/19216
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19216/pg19216.cover.medium.jpg	2020-06-10 00:07:46.351307	ebooks/19216
2237498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19216.kindle.noimages	2020-06-10 00:07:46.278282	ebooks/19216
349765	application/zip	http://www.gutenberg.org/files/19216/19216-8.zip	2006-09-08 05:53:46	ebooks/19216
16577	application/rdf+xml	http://www.gutenberg.org/ebooks/19216.rdf	2020-06-11 01:15:25.924112	ebooks/19216
17347	application/rdf+xml	http://www.gutenberg.org/ebooks/19217.rdf	2020-06-11 01:15:25.955106	ebooks/19217
1753935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19217/19217.zip	2014-08-04 23:40:34	ebooks/19217
4972781	text/plain; charset=utf-8	http://www.gutenberg.org/files/19217/19217-0.txt	2016-09-01 10:55:20	ebooks/19217
4965935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19217/19217-8.txt	2014-08-04 23:38:42	ebooks/19217
4965954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19217/19217.txt	2014-08-04 23:37:50	ebooks/19217
1756083	application/zip	http://www.gutenberg.org/files/19217/19217-0.zip	2016-09-01 11:13:38	ebooks/19217
5321929	text/html; charset=utf-8	http://www.gutenberg.org/files/19217/19217-h/19217-h.htm	2016-09-01 11:13:02	ebooks/19217
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19217/pg19217.cover.medium.jpg	2020-06-10 00:08:40.111402	ebooks/19217
60831697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19217.kindle.images	2020-06-10 00:08:30.132283	ebooks/19217
25417606	application/epub+zip	http://www.gutenberg.org/ebooks/19217.epub.images	2020-06-10 00:07:56.447508	ebooks/19217
8966933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19217.kindle.noimages	2020-06-10 00:08:39.739407	ebooks/19217
1754279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19217/19217-8.zip	2014-08-04 23:40:34	ebooks/19217
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19217/pg19217.cover.small.jpg	2020-06-10 00:08:39.935416	ebooks/19217
20312499	text/html; charset=utf-8	http://www.gutenberg.org/files/19217/19217-h.zip	2016-09-01 11:13:40	ebooks/19217
2265984	application/epub+zip	http://www.gutenberg.org/ebooks/19217.epub.noimages	2020-06-10 00:07:58.252438	ebooks/19217
7714674	text/html; charset=utf-8	http://www.gutenberg.org/files/19218/19218-h/19218-h.htm	2016-09-01 11:36:06	ebooks/19218
52331972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19218.kindle.images	2020-06-10 00:09:25.011326	ebooks/19218
20769945	application/epub+zip	http://www.gutenberg.org/ebooks/19218.epub.images	2020-06-10 00:08:52.704246	ebooks/19218
3146806	application/epub+zip	http://www.gutenberg.org/ebooks/19218.epub.noimages	2020-06-10 00:08:55.079216	ebooks/19218
7248671	text/plain; charset=utf-8	http://www.gutenberg.org/files/19218/19218-0.txt	2016-09-01 11:21:58	ebooks/19218
3356	image/jpeg	http://www.gutenberg.org/cache/epub/19218/pg19218.cover.small.jpg	2020-06-10 00:09:38.536174	ebooks/19218
22034	image/jpeg	http://www.gutenberg.org/cache/epub/19218/pg19218.cover.medium.jpg	2020-06-10 00:09:38.738177	ebooks/19218
12473803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19218.kindle.noimages	2020-06-10 00:09:38.306166	ebooks/19218
19727569	application/zip	http://www.gutenberg.org/files/19218/19218-h.zip	2016-09-01 11:36:42	ebooks/19218
2597510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19218/19218-8.zip	2006-09-08 06:36:32	ebooks/19218
2602600	text/plain; charset=utf-8	http://www.gutenberg.org/files/19218/19218-0.zip	2016-09-01 11:36:42	ebooks/19218
7227023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19218/19218.txt	2006-09-08 06:35:04	ebooks/19218
7226851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19218/19218-8.txt	2006-09-08 06:35:04	ebooks/19218
16729	application/rdf+xml	http://www.gutenberg.org/ebooks/19218.rdf	2020-06-11 01:15:25.986104	ebooks/19218
2596547	application/zip	http://www.gutenberg.org/files/19218/19218.zip	2006-09-08 06:36:30	ebooks/19218
566401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19219.kindle.noimages	2020-06-10 00:09:41.939302	ebooks/19219
143277	application/epub+zip	http://www.gutenberg.org/ebooks/19219.epub.noimages	2020-06-10 00:09:40.382327	ebooks/19219
75549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19219/19219-h.zip	2006-09-08 09:20:36	ebooks/19219
22880	image/jpeg	http://www.gutenberg.org/cache/epub/19219/pg19219.cover.medium.jpg	2020-06-10 00:09:42.241308	ebooks/19219
143277	application/epub+zip	http://www.gutenberg.org/ebooks/19219.epub.images	2020-06-10 00:09:39.880361	ebooks/19219
188242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19219/19219-8.txt	2006-09-08 09:20:32	ebooks/19219
210027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19219/19219-h/19219-h.htm	2006-09-08 09:20:34	ebooks/19219
71953	application/zip	http://www.gutenberg.org/files/19219/19219-8.zip	2006-09-08 09:20:36	ebooks/19219
5434	image/jpeg	http://www.gutenberg.org/cache/epub/19219/pg19219.cover.small.jpg	2020-06-10 00:09:42.091307	ebooks/19219
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/19219.rdf	2020-06-11 01:15:26.014131	ebooks/19219
191555	text/plain	http://www.gutenberg.org/ebooks/19219.txt.utf-8	2020-06-10 00:09:39.260358	ebooks/19219
566413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19219.kindle.images	2020-06-10 00:09:41.162326	ebooks/19219
328055	text/html; charset=utf-8	http://www.gutenberg.org/files/1922/1922-h.zip	2019-05-04 04:46:56	ebooks/1922
38139	application/zip	http://www.gutenberg.org/files/1922/1922-0.zip	2019-05-04 04:46:56	ebooks/1922
384335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1922.kindle.images	2020-06-01 01:17:59.475659	ebooks/1922
17044	image/jpeg	http://www.gutenberg.org/cache/epub/1922/pg1922.cover.medium.jpg	2020-06-01 01:17:59.918688	ebooks/1922
142887	application/epub+zip	http://www.gutenberg.org/ebooks/1922.epub.noimages	2020-06-01 01:17:59.086657	ebooks/1922
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/1922.rdf	2020-06-11 01:01:42.641163	ebooks/1922
109793	text/plain; charset=utf-8	http://www.gutenberg.org/files/1922/1922-0.txt	2019-05-04 04:43:52	ebooks/1922
384319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1922.kindle.noimages	2020-06-01 01:17:59.86965	ebooks/1922
2359	image/jpeg	http://www.gutenberg.org/cache/epub/1922/pg1922.cover.small.jpg	2020-06-01 01:17:59.89465	ebooks/1922
127019	text/html; charset=utf-8	http://www.gutenberg.org/files/1922/1922-h/1922-h.htm	2019-05-04 04:43:24	ebooks/1922
142887	application/epub+zip	http://www.gutenberg.org/ebooks/1922.epub.images	2020-06-01 01:17:58.95769	ebooks/1922
299722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19220/19220-h/19220-h.htm	2006-09-08 09:23:02	ebooks/19220
20330	image/jpeg	http://www.gutenberg.org/cache/epub/19220/pg19220.cover.medium.jpg	2020-06-10 00:09:46.09727	ebooks/19220
113756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19220/19220-8.zip	2006-09-08 09:23:04	ebooks/19220
846382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19220.kindle.images	2020-06-10 00:09:44.88527	ebooks/19220
4648	image/jpeg	http://www.gutenberg.org/cache/epub/19220/pg19220.cover.small.jpg	2020-06-10 00:09:45.947258	ebooks/19220
282958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19220/19220.txt	2006-09-08 09:23:02	ebooks/19220
718847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19220.kindle.noimages	2020-06-10 00:09:45.795252	ebooks/19220
282940	text/plain	http://www.gutenberg.org/ebooks/19220.txt.utf-8	2020-06-10 00:09:42.614339	ebooks/19220
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/19220.rdf	2020-06-11 01:15:26.042105	ebooks/19220
154951	application/zip	http://www.gutenberg.org/files/19220/19220-h.zip	2006-09-08 09:23:04	ebooks/19220
188115	application/epub+zip	http://www.gutenberg.org/ebooks/19220.epub.noimages	2020-06-10 00:09:43.954305	ebooks/19220
267378	application/epub+zip	http://www.gutenberg.org/ebooks/19220.epub.images	2020-06-10 00:09:43.36129	ebooks/19220
113732	application/zip	http://www.gutenberg.org/files/19220/19220.zip	2006-09-08 09:23:04	ebooks/19220
282967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19220/19220-8.txt	2006-09-08 09:23:02	ebooks/19220
18024	image/jpeg	http://www.gutenberg.org/cache/epub/19221/pg19221.cover.medium.jpg	2020-06-10 00:09:51.492191	ebooks/19221
289460	application/epub+zip	http://www.gutenberg.org/ebooks/19221.epub.noimages	2020-06-10 00:09:47.886242	ebooks/19221
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/19221.rdf	2020-06-11 01:15:26.071103	ebooks/19221
4297	image/jpeg	http://www.gutenberg.org/cache/epub/19221/pg19221.cover.small.jpg	2020-06-10 00:09:51.342191	ebooks/19221
1114528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19221.kindle.images	2020-06-10 00:09:49.545218	ebooks/19221
520661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19221/19221.txt	2006-09-08 23:15:40	ebooks/19221
520770	text/plain	http://www.gutenberg.org/ebooks/19221.txt.utf-8	2020-06-10 00:09:46.471257	ebooks/19221
199556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19221/19221.zip	2006-09-08 23:25:44	ebooks/19221
289460	application/epub+zip	http://www.gutenberg.org/ebooks/19221.epub.images	2020-06-10 00:09:47.275235	ebooks/19221
1114520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19221.kindle.noimages	2020-06-10 00:09:51.189185	ebooks/19221
201858	application/zip	http://www.gutenberg.org/files/19221/19221-h.zip	2013-03-05 02:42:08	ebooks/19221
535240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19221/19221-h/19221-h.htm	2013-03-05 02:41:38	ebooks/19221
520670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19221/19221-8.txt	2006-09-08 23:15:40	ebooks/19221
199725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19221/19221-8.zip	2006-09-08 23:25:44	ebooks/19221
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/19222.rdf	2020-06-11 01:15:26.097121	ebooks/19222
243332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19222/19222-8.txt	2006-09-08 23:30:08	ebooks/19222
5023666	application/epub+zip	http://www.gutenberg.org/ebooks/19222.epub.images	2020-06-10 00:09:53.368172	ebooks/19222
309040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19222/19222-h/19222-h.htm	2006-09-08 23:30:08	ebooks/19222
94424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19222/19222.zip	2006-09-08 23:30:10	ebooks/19222
188873	application/epub+zip	http://www.gutenberg.org/ebooks/19222.epub.noimages	2020-06-10 00:09:54.181479	ebooks/19222
4342	image/jpeg	http://www.gutenberg.org/cache/epub/19222/pg19222.cover.small.jpg	2020-06-10 00:09:58.596395	ebooks/19222
94463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19222/19222-8.zip	2006-09-08 23:30:10	ebooks/19222
12620772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19222.kindle.images	2020-06-10 00:09:57.10341	ebooks/19222
18431	image/jpeg	http://www.gutenberg.org/cache/epub/19222/pg19222.cover.medium.jpg	2020-06-10 00:09:58.811385	ebooks/19222
3775667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19222/19222-h.zip	2006-09-08 23:30:10	ebooks/19222
243329	text/plain	http://www.gutenberg.org/ebooks/19222.txt.utf-8	2020-06-10 00:09:51.862192	ebooks/19222
243324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19222/19222.txt	2006-09-08 23:30:08	ebooks/19222
709295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19222.kindle.noimages	2020-06-10 00:09:58.379403	ebooks/19222
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/19223.rdf	2020-06-11 01:15:26.125103	ebooks/19223
169613	application/zip	http://www.gutenberg.org/files/19223/19223.zip	2006-09-08 23:38:10	ebooks/19223
614968	application/epub+zip	http://www.gutenberg.org/ebooks/19223.epub.images	2020-06-10 00:10:00.023379	ebooks/19223
246159	application/epub+zip	http://www.gutenberg.org/ebooks/19223.epub.noimages	2020-06-10 00:10:00.502369	ebooks/19223
442011	text/plain	http://www.gutenberg.org/ebooks/19223.txt.utf-8	2020-06-10 00:09:59.294418	ebooks/19223
5260	image/jpeg	http://www.gutenberg.org/cache/epub/19223/pg19223.cover.small.jpg	2020-06-10 00:10:03.166329	ebooks/19223
23676	image/jpeg	http://www.gutenberg.org/cache/epub/19223/pg19223.cover.medium.jpg	2020-06-10 00:10:03.317348	ebooks/19223
442025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19223/19223.txt	2006-09-08 23:38:08	ebooks/19223
169647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19223/19223-8.zip	2006-09-08 23:38:10	ebooks/19223
950123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19223.kindle.noimages	2020-06-10 00:10:03.009349	ebooks/19223
1524496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19223.kindle.images	2020-06-10 00:10:01.804346	ebooks/19223
442035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19223/19223-8.txt	2006-09-08 23:38:08	ebooks/19223
375316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19223/19223-h.zip	2006-09-08 23:38:10	ebooks/19223
465657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19223/19223-h/19223-h.htm	2006-09-08 23:38:08	ebooks/19223
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/19224.rdf	2020-06-11 01:15:26.148102	ebooks/19224
3825	image/jpeg	http://www.gutenberg.org/cache/epub/19224/pg19224.cover.small.jpg	2020-06-10 00:10:06.345299	ebooks/19224
211698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19224/19224.txt	2006-09-09 05:22:22	ebooks/19224
80147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19224/19224.zip	2006-09-09 05:22:22	ebooks/19224
521228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19224.kindle.noimages	2020-06-10 00:10:06.200294	ebooks/19224
14318	image/jpeg	http://www.gutenberg.org/cache/epub/19224/pg19224.cover.medium.jpg	2020-06-10 00:10:06.488297	ebooks/19224
84832	application/zip	http://www.gutenberg.org/files/19224/19224-h.zip	2006-09-09 05:22:22	ebooks/19224
231355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19224/19224-h/19224-h.htm	2006-09-09 05:22:22	ebooks/19224
521236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19224.kindle.images	2020-06-10 00:10:05.421304	ebooks/19224
136638	application/epub+zip	http://www.gutenberg.org/ebooks/19224.epub.images	2020-06-10 00:10:04.22234	ebooks/19224
136638	application/epub+zip	http://www.gutenberg.org/ebooks/19224.epub.noimages	2020-06-10 00:10:04.647344	ebooks/19224
211670	text/plain	http://www.gutenberg.org/ebooks/19224.txt.utf-8	2020-06-10 00:10:03.684364	ebooks/19224
516913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19225/19225-8.txt	2006-09-09 05:26:22	ebooks/19225
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/19225.rdf	2020-06-11 01:15:26.174143	ebooks/19225
516905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19225/19225.txt	2006-09-09 05:26:22	ebooks/19225
4368	image/jpeg	http://www.gutenberg.org/cache/epub/19225/pg19225.cover.small.jpg	2020-06-10 00:10:11.67722	ebooks/19225
517041	text/plain	http://www.gutenberg.org/ebooks/19225.txt.utf-8	2020-06-10 00:10:06.840316	ebooks/19225
582911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19225/19225-h/19225-h.htm	2006-09-09 05:26:22	ebooks/19225
202454	application/zip	http://www.gutenberg.org/files/19225/19225.zip	2006-09-09 05:26:22	ebooks/19225
1425094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19225.kindle.images	2020-06-10 00:10:09.937244	ebooks/19225
556777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19225/19225-h.zip	2006-09-09 05:26:22	ebooks/19225
487726	application/epub+zip	http://www.gutenberg.org/ebooks/19225.epub.images	2020-06-10 00:10:07.776319	ebooks/19225
281289	application/epub+zip	http://www.gutenberg.org/ebooks/19225.epub.noimages	2020-06-10 00:10:08.418293	ebooks/19225
1120173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19225.kindle.noimages	2020-06-10 00:10:11.504222	ebooks/19225
15634	image/jpeg	http://www.gutenberg.org/cache/epub/19225/pg19225.cover.medium.jpg	2020-06-10 00:10:11.839217	ebooks/19225
202486	application/zip	http://www.gutenberg.org/files/19225/19225-8.zip	2006-09-09 05:26:22	ebooks/19225
75283	application/zip	http://www.gutenberg.org/files/19226/19226-h.zip	2006-09-09 05:48:44	ebooks/19226
500463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19226.kindle.noimages	2020-06-10 00:10:15.96917	ebooks/19226
508388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19226.kindle.images	2020-06-10 00:10:14.839188	ebooks/19226
118713	application/epub+zip	http://www.gutenberg.org/ebooks/19226.epub.noimages	2020-06-10 00:10:13.775205	ebooks/19226
59618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19226/19226-8.zip	2006-09-09 05:48:44	ebooks/19226
149364	text/plain	http://www.gutenberg.org/ebooks/19226.txt.utf-8	2020-06-10 00:10:12.223232	ebooks/19226
149390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19226/19226-8.txt	2006-09-09 05:44:26	ebooks/19226
275075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19226/19226-h/19226-h.htm	2006-09-09 05:44:26	ebooks/19226
59588	application/zip	http://www.gutenberg.org/files/19226/19226.zip	2006-09-09 05:48:44	ebooks/19226
4095	image/jpeg	http://www.gutenberg.org/cache/epub/19226/pg19226.cover.small.jpg	2020-06-10 00:10:16.151164	ebooks/19226
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/19226.rdf	2020-06-11 01:15:26.201102	ebooks/19226
149385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19226/19226.txt	2006-09-09 05:44:26	ebooks/19226
123622	application/epub+zip	http://www.gutenberg.org/ebooks/19226.epub.images	2020-06-10 00:10:13.152211	ebooks/19226
13943	image/jpeg	http://www.gutenberg.org/cache/epub/19226/pg19226.cover.medium.jpg	2020-06-10 00:10:16.328174	ebooks/19226
199268	text/plain	http://www.gutenberg.org/ebooks/19227.txt.utf-8	2020-06-10 00:10:16.745186	ebooks/19227
140591	application/epub+zip	http://www.gutenberg.org/ebooks/19227.epub.images	2020-06-10 00:10:17.364176	ebooks/19227
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/19227.rdf	2020-06-11 01:15:26.228101	ebooks/19227
557071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19227.kindle.images	2020-06-10 00:10:18.688332	ebooks/19227
224326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19227/19227-h/19227-h.htm	2006-09-09 07:35:40	ebooks/19227
140591	application/epub+zip	http://www.gutenberg.org/ebooks/19227.epub.noimages	2020-06-10 00:10:17.853169	ebooks/19227
195682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19227/19227-8.txt	2006-09-09 07:35:40	ebooks/19227
557063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19227.kindle.noimages	2020-06-10 00:10:19.530334	ebooks/19227
80470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19227/19227-h.zip	2006-09-09 07:35:42	ebooks/19227
75959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19227/19227-8.zip	2006-09-09 07:35:42	ebooks/19227
5013	image/jpeg	http://www.gutenberg.org/cache/epub/19227/pg19227.cover.small.jpg	2020-06-10 00:10:19.687337	ebooks/19227
19069	image/jpeg	http://www.gutenberg.org/cache/epub/19227/pg19227.cover.medium.jpg	2020-06-10 00:10:19.842328	ebooks/19227
59161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19228/19228-h.zip	2006-09-09 07:35:54	ebooks/19228
56832	application/zip	http://www.gutenberg.org/files/19228/19228-8.zip	2006-09-09 07:35:54	ebooks/19228
110347	application/epub+zip	http://www.gutenberg.org/ebooks/19228.epub.images	2020-06-10 00:10:20.727321	ebooks/19228
422886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19228.kindle.noimages	2020-06-10 00:10:22.498317	ebooks/19228
110346	application/epub+zip	http://www.gutenberg.org/ebooks/19228.epub.noimages	2020-06-10 00:10:21.145312	ebooks/19228
3470	image/jpeg	http://www.gutenberg.org/cache/epub/19228/pg19228.cover.small.jpg	2020-06-10 00:10:22.650281	ebooks/19228
150722	text/plain	http://www.gutenberg.org/ebooks/19228.txt.utf-8	2020-06-10 00:10:20.217322	ebooks/19228
147497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19228/19228-8.txt	2006-09-09 07:35:52	ebooks/19228
12715	image/jpeg	http://www.gutenberg.org/cache/epub/19228/pg19228.cover.medium.jpg	2020-06-10 00:10:22.796284	ebooks/19228
422891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19228.kindle.images	2020-06-10 00:10:21.823296	ebooks/19228
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/19228.rdf	2020-06-11 01:15:26.255104	ebooks/19228
160463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19228/19228-h/19228-h.htm	2006-09-09 07:35:54	ebooks/19228
509386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19229/19229.txt	2006-09-09 13:29:00	ebooks/19229
269612	application/epub+zip	http://www.gutenberg.org/ebooks/19229.epub.images	2020-06-10 00:10:23.880301	ebooks/19229
269612	application/epub+zip	http://www.gutenberg.org/ebooks/19229.epub.noimages	2020-06-10 00:10:24.372276	ebooks/19229
16213	image/jpeg	http://www.gutenberg.org/cache/epub/19229/pg19229.cover.medium.jpg	2020-06-10 00:10:27.283233	ebooks/19229
509372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19229/19229-8.txt	2006-09-09 13:29:00	ebooks/19229
3995	image/jpeg	http://www.gutenberg.org/cache/epub/19229/pg19229.cover.small.jpg	2020-06-10 00:10:27.131225	ebooks/19229
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/19229.rdf	2020-06-11 01:15:26.283107	ebooks/19229
553944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19229/19229-h/19229-h.htm	2006-09-09 13:29:00	ebooks/19229
509384	text/plain	http://www.gutenberg.org/ebooks/19229.txt.utf-8	2020-06-10 00:10:23.162285	ebooks/19229
1046864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19229.kindle.noimages	2020-06-10 00:10:26.974228	ebooks/19229
189052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19229/19229.zip	2006-09-09 13:29:00	ebooks/19229
199478	application/zip	http://www.gutenberg.org/files/19229/19229-h.zip	2006-09-09 13:29:02	ebooks/19229
1046872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19229.kindle.images	2020-06-10 00:10:25.676242	ebooks/19229
189110	application/zip	http://www.gutenberg.org/files/19229/19229-8.zip	2006-09-09 13:29:02	ebooks/19229
648851	text/html	http://www.gutenberg.org/ebooks/1923.html.noimages	2020-06-01 01:18:00.534757	ebooks/1923
1077562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1923.kindle.images	2020-06-01 01:18:02.166618	ebooks/1923
3739	image/jpeg	http://www.gutenberg.org/cache/epub/1923/pg1923.cover.small.jpg	2020-06-01 01:18:03.451605	ebooks/1923
648851	text/html	http://www.gutenberg.org/ebooks/1923.html.images	2020-06-01 01:18:00.404663	ebooks/1923
603787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1923/1923.txt	2015-06-20 02:30:08	ebooks/1923
231230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1923/1923.zip	2015-06-20 03:04:56	ebooks/1923
603788	text/plain	http://www.gutenberg.org/ebooks/1923.txt.utf-8	2020-06-01 01:18:00.036671	ebooks/1923
271294	application/epub+zip	http://www.gutenberg.org/ebooks/1923.epub.images	2020-06-01 01:18:00.781638	ebooks/1923
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/1923.rdf	2020-06-11 01:01:42.666162	ebooks/1923
1077551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1923.kindle.noimages	2020-06-01 01:18:03.424606	ebooks/1923
13656	image/jpeg	http://www.gutenberg.org/cache/epub/1923/pg1923.cover.medium.jpg	2020-06-01 01:18:03.476639	ebooks/1923
271295	application/epub+zip	http://www.gutenberg.org/ebooks/1923.epub.noimages	2020-06-01 01:18:00.924661	ebooks/1923
852804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19230/19230-8.txt	2016-01-08 06:05:52	ebooks/19230
852795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19230/19230.txt	2016-01-08 06:05:52	ebooks/19230
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/19230.rdf	2020-06-11 01:15:26.309107	ebooks/19230
852777	text/plain	http://www.gutenberg.org/ebooks/19230.txt.utf-8	2020-06-10 00:10:27.677231	ebooks/19230
17523	image/jpeg	http://www.gutenberg.org/cache/epub/19230/pg19230.cover.medium.jpg	2020-06-10 00:10:33.459442	ebooks/19230
327844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19230/19230.zip	2016-01-08 06:06:06	ebooks/19230
1577135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19230.kindle.images	2020-06-10 00:10:31.320172	ebooks/19230
1577128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19230.kindle.noimages	2020-06-10 00:10:33.171491	ebooks/19230
4755	image/jpeg	http://www.gutenberg.org/cache/epub/19230/pg19230.cover.small.jpg	2020-06-10 00:10:33.316456	ebooks/19230
414644	application/epub+zip	http://www.gutenberg.org/ebooks/19230.epub.noimages	2020-06-10 00:10:29.467213	ebooks/19230
893657	text/html	http://www.gutenberg.org/ebooks/19230.html.noimages	2020-06-10 00:10:28.453214	ebooks/19230
893657	text/html	http://www.gutenberg.org/ebooks/19230.html.images	2020-06-10 00:10:28.204231	ebooks/19230
327865	application/zip	http://www.gutenberg.org/files/19230/19230-8.zip	2016-01-08 06:06:06	ebooks/19230
414643	application/epub+zip	http://www.gutenberg.org/ebooks/19230.epub.images	2020-06-10 00:10:29.031238	ebooks/19230
510329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19231/19231-h/19231-h.htm	2006-09-10 02:42:24	ebooks/19231
1045533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19231.kindle.noimages	2020-06-10 00:10:38.024391	ebooks/19231
267177	application/epub+zip	http://www.gutenberg.org/ebooks/19231.epub.noimages	2020-06-10 00:10:35.354438	ebooks/19231
465582	text/plain	http://www.gutenberg.org/ebooks/19231.txt.utf-8	2020-06-10 00:10:33.81046	ebooks/19231
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/19231.rdf	2020-06-11 01:15:26.337105	ebooks/19231
211973	application/zip	http://www.gutenberg.org/files/19231/19231-h.zip	2006-09-10 02:42:26	ebooks/19231
291660	application/epub+zip	http://www.gutenberg.org/ebooks/19231.epub.images	2020-06-10 00:10:34.742452	ebooks/19231
465583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19231/19231-8.txt	2006-09-10 02:42:24	ebooks/19231
465587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19231/19231.txt	2006-09-10 02:42:24	ebooks/19231
1084588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19231.kindle.images	2020-06-10 00:10:36.689416	ebooks/19231
20473	image/jpeg	http://www.gutenberg.org/cache/epub/19231/pg19231.cover.medium.jpg	2020-06-10 00:10:38.337382	ebooks/19231
4874	image/jpeg	http://www.gutenberg.org/cache/epub/19231/pg19231.cover.small.jpg	2020-06-10 00:10:38.182444	ebooks/19231
179412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19231/19231.zip	2006-09-10 02:42:26	ebooks/19231
179479	application/zip	http://www.gutenberg.org/files/19231/19231-8.zip	2006-09-10 02:42:26	ebooks/19231
214895	application/epub+zip	http://www.gutenberg.org/ebooks/19232.epub.images	2020-06-10 00:10:39.698388	ebooks/19232
845139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19232.kindle.images	2020-06-10 00:10:41.213343	ebooks/19232
214894	application/epub+zip	http://www.gutenberg.org/ebooks/19232.epub.noimages	2020-06-10 00:10:40.170389	ebooks/19232
6174	image/jpeg	http://www.gutenberg.org/cache/epub/19232/pg19232.cover.small.jpg	2020-06-10 00:10:42.407377	ebooks/19232
394987	text/plain	http://www.gutenberg.org/ebooks/19232.txt.utf-8	2020-06-10 00:10:38.726389	ebooks/19232
845130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19232.kindle.noimages	2020-06-10 00:10:42.262332	ebooks/19232
136854	application/zip	http://www.gutenberg.org/files/19232/19232-8.zip	2006-09-10 11:03:36	ebooks/19232
13555	application/rdf+xml	http://www.gutenberg.org/ebooks/19232.rdf	2020-06-11 01:15:26.362101	ebooks/19232
406537	text/html	http://www.gutenberg.org/ebooks/19232.html.images	2020-06-10 00:10:39.00039	ebooks/19232
385600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19232/19232-8.txt	2006-09-10 11:03:34	ebooks/19232
406537	text/html	http://www.gutenberg.org/ebooks/19232.html.noimages	2020-06-10 00:10:39.160403	ebooks/19232
33436	image/jpeg	http://www.gutenberg.org/cache/epub/19232/pg19232.cover.medium.jpg	2020-06-10 00:10:42.553354	ebooks/19232
687143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19233.kindle.noimages	2020-06-10 00:10:45.839292	ebooks/19233
183561	application/epub+zip	http://www.gutenberg.org/ebooks/19233.epub.images	2020-06-10 00:10:43.750315	ebooks/19233
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/19233.rdf	2020-06-11 01:15:26.386105	ebooks/19233
4530	image/jpeg	http://www.gutenberg.org/cache/epub/19233/pg19233.cover.small.jpg	2020-06-10 00:10:46.035316	ebooks/19233
282447	text/plain	http://www.gutenberg.org/ebooks/19233.txt.utf-8	2020-06-10 00:10:42.906353	ebooks/19233
299210	text/html	http://www.gutenberg.org/ebooks/19233.html.noimages	2020-06-10 00:10:43.292347	ebooks/19233
299210	text/html	http://www.gutenberg.org/ebooks/19233.html.images	2020-06-10 00:10:43.148351	ebooks/19233
687153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19233.kindle.images	2020-06-10 00:10:44.999339	ebooks/19233
19987	image/jpeg	http://www.gutenberg.org/cache/epub/19233/pg19233.cover.medium.jpg	2020-06-10 00:10:46.180307	ebooks/19233
275873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19233/19233-8.txt	2006-09-10 11:04:14	ebooks/19233
107051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19233/19233-8.zip	2006-09-10 11:04:16	ebooks/19233
183559	application/epub+zip	http://www.gutenberg.org/ebooks/19233.epub.noimages	2020-06-10 00:10:44.163323	ebooks/19233
56325	application/zip	http://www.gutenberg.org/files/19234/19234-8.zip	2006-09-10 11:35:26	ebooks/19234
139546	application/epub+zip	http://www.gutenberg.org/ebooks/19234.epub.images	2020-06-10 00:10:47.308283	ebooks/19234
118995	application/epub+zip	http://www.gutenberg.org/ebooks/19234.epub.noimages	2020-06-10 00:10:48.735261	ebooks/19234
157300	text/html	http://www.gutenberg.org/ebooks/19234.html.noimages	2020-06-10 00:10:46.830297	ebooks/19234
366539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19234.kindle.noimages	2020-06-10 00:10:49.817248	ebooks/19234
490786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19234.kindle.images	2020-06-10 00:10:49.452252	ebooks/19234
141428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19234/19234-8.txt	2006-09-10 11:35:24	ebooks/19234
145035	text/plain	http://www.gutenberg.org/ebooks/19234.txt.utf-8	2020-06-10 00:10:46.531301	ebooks/19234
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/19234.rdf	2020-06-11 01:15:26.411097	ebooks/19234
6084	image/jpeg	http://www.gutenberg.org/cache/epub/19234/pg19234.cover.small.jpg	2020-06-10 00:10:49.964246	ebooks/19234
157300	text/html	http://www.gutenberg.org/ebooks/19234.html.images	2020-06-10 00:10:46.706303	ebooks/19234
33918	image/jpeg	http://www.gutenberg.org/cache/epub/19234/pg19234.cover.medium.jpg	2020-06-10 00:10:50.111248	ebooks/19234
140089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19235/19235.zip	2006-09-11 02:19:32	ebooks/19235
193395	application/epub+zip	http://www.gutenberg.org/ebooks/19235.epub.noimages	2020-06-10 00:10:51.579233	ebooks/19235
367646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19235/19235.txt	2006-09-11 02:19:28	ebooks/19235
4123	image/jpeg	http://www.gutenberg.org/cache/epub/19235/pg19235.cover.small.jpg	2020-06-10 00:10:54.114179	ebooks/19235
367632	text/plain	http://www.gutenberg.org/ebooks/19235.txt.utf-8	2020-06-10 00:10:50.462255	ebooks/19235
140126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19235/19235-8.zip	2006-09-11 02:19:32	ebooks/19235
2409127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19235.kindle.images	2020-06-10 00:10:52.908196	ebooks/19235
710322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19235/19235-h.zip	2006-09-11 02:19:32	ebooks/19235
1232383	application/epub+zip	http://www.gutenberg.org/ebooks/19235.epub.images	2020-06-10 00:10:51.175231	ebooks/19235
17803	application/rdf+xml	http://www.gutenberg.org/ebooks/19235.rdf	2020-06-11 01:15:26.444097	ebooks/19235
14861	image/jpeg	http://www.gutenberg.org/cache/epub/19235/pg19235.cover.medium.jpg	2020-06-10 00:10:54.267181	ebooks/19235
791807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19235.kindle.noimages	2020-06-10 00:10:53.957203	ebooks/19235
392174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19235/19235-h/19235-h.htm	2006-09-11 02:19:28	ebooks/19235
367655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19235/19235-8.txt	2006-09-11 02:19:28	ebooks/19235
411808	text/html; charset=utf-8	http://www.gutenberg.org/files/19236/19236-h/19236-h.html	2006-09-11 03:46:00	ebooks/19236
254985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19236/19236-8.txt	2006-09-11 08:50:04	ebooks/19236
808188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19236.kindle.images	2020-06-10 00:10:57.372158	ebooks/19236
953341	application/pdf	http://www.gutenberg.org/files/19236/19236-pdf.pdf	2006-09-11 03:46:00	ebooks/19236
5488	image/jpeg	http://www.gutenberg.org/cache/epub/19236/pg19236.cover.small.jpg	2020-06-10 00:10:58.867332	ebooks/19236
84733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19236/19236-8.zip	2006-09-11 08:50:50	ebooks/19236
84999	text/plain; charset=utf-8	http://www.gutenberg.org/files/19236/19236-0.zip	2006-09-11 08:50:50	ebooks/19236
84664	application/zip	http://www.gutenberg.org/files/19236/19236.zip	2006-09-11 08:50:50	ebooks/19236
20767	image/jpeg	http://www.gutenberg.org/cache/epub/19236/pg19236.cover.medium.jpg	2020-06-10 00:10:59.044319	ebooks/19236
226271	application/pdf	http://www.gutenberg.org/files/19236/19236-pdf.zip	2006-09-11 08:50:50	ebooks/19236
254981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19236/19236.txt	2006-09-11 08:50:30	ebooks/19236
168752	application/epub+zip	http://www.gutenberg.org/ebooks/19236.epub.noimages	2020-06-10 00:10:56.038169	ebooks/19236
86077	application/prs.tei	http://www.gutenberg.org/files/19236/19236-tei.zip	2006-09-11 08:50:52	ebooks/19236
168752	application/epub+zip	http://www.gutenberg.org/ebooks/19236.epub.images	2020-06-10 00:10:55.341179	ebooks/19236
20400	application/rdf+xml	http://www.gutenberg.org/ebooks/19236.rdf	2020-06-11 01:15:26.479099	ebooks/19236
808172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19236.kindle.noimages	2020-06-10 00:10:58.685341	ebooks/19236
98246	application/zip	http://www.gutenberg.org/files/19236/19236-h.zip	2006-09-11 08:50:52	ebooks/19236
279885	application/prs.tei	http://www.gutenberg.org/files/19236/19236-tei/19236-tei.tei	2006-09-11 03:46:00	ebooks/19236
256257	text/plain; charset=utf-8	http://www.gutenberg.org/files/19236/19236-0.txt	2006-09-11 03:46:00	ebooks/19236
17039	image/jpeg	http://www.gutenberg.org/cache/epub/19237/pg19237.cover.medium.jpg	2020-06-10 00:11:02.783281	ebooks/19237
81338	text/html; charset=utf-8	http://www.gutenberg.org/files/19237/19237-h.zip	2006-09-11 08:53:16	ebooks/19237
195325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19237/19237-8.txt	2006-09-11 08:52:30	ebooks/19237
204631	application/prs.tei	http://www.gutenberg.org/files/19237/19237-tei/19237-tei.tei	2006-09-11 05:01:00	ebooks/19237
169735	application/zip	http://www.gutenberg.org/files/19237/19237-pdf.zip	2006-09-11 08:53:16	ebooks/19237
75623	application/zip	http://www.gutenberg.org/files/19237/19237-tei.zip	2006-09-11 08:53:16	ebooks/19237
140820	application/epub+zip	http://www.gutenberg.org/ebooks/19237.epub.images	2020-06-10 00:11:00.028357	ebooks/19237
74013	application/zip	http://www.gutenberg.org/files/19237/19237-0.zip	2006-09-11 08:53:14	ebooks/19237
597176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19237.kindle.images	2020-06-10 00:11:01.606299	ebooks/19237
140819	application/epub+zip	http://www.gutenberg.org/ebooks/19237.epub.noimages	2020-06-10 00:11:00.748313	ebooks/19237
570243	application/pdf	http://www.gutenberg.org/files/19237/19237-pdf.pdf	2006-09-11 05:01:00	ebooks/19237
4057	image/jpeg	http://www.gutenberg.org/cache/epub/19237/pg19237.cover.small.jpg	2020-06-10 00:11:02.622282	ebooks/19237
20296	application/rdf+xml	http://www.gutenberg.org/ebooks/19237.rdf	2020-06-11 01:15:26.51411	ebooks/19237
195321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19237/19237.txt	2006-09-11 08:52:56	ebooks/19237
597163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19237.kindle.noimages	2020-06-10 00:11:02.458276	ebooks/19237
195910	text/plain; charset=utf-8	http://www.gutenberg.org/files/19237/19237-0.txt	2006-09-11 05:01:00	ebooks/19237
262105	text/html; charset=utf-8	http://www.gutenberg.org/files/19237/19237-h/19237-h.html	2006-09-11 05:01:00	ebooks/19237
73590	application/zip	http://www.gutenberg.org/files/19237/19237.zip	2006-09-11 08:53:14	ebooks/19237
73712	application/zip	http://www.gutenberg.org/files/19237/19237-8.zip	2006-09-11 08:53:14	ebooks/19237
682568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19238.kindle.noimages	2020-06-10 00:11:06.175276	ebooks/19238
224259	application/pdf	http://www.gutenberg.org/files/19238/19238-pdf.zip	2006-09-11 08:36:10	ebooks/19238
167087	application/epub+zip	http://www.gutenberg.org/ebooks/19238.epub.images	2020-06-10 00:11:03.730275	ebooks/19238
293757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19238/19238-8.txt	2006-09-11 08:30:56	ebooks/19238
19789	application/rdf+xml	http://www.gutenberg.org/ebooks/19238.rdf	2020-06-11 01:15:26.549107	ebooks/19238
167088	application/epub+zip	http://www.gutenberg.org/ebooks/19238.epub.noimages	2020-06-10 00:11:04.335268	ebooks/19238
99707	application/zip	http://www.gutenberg.org/files/19238/19238.zip	2006-09-11 08:36:10	ebooks/19238
682583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19238.kindle.images	2020-06-10 00:11:05.258251	ebooks/19238
342369	text/html; charset=utf-8	http://www.gutenberg.org/files/19238/19238-h/19238-h.html	2006-09-11 05:21:00	ebooks/19238
302025	application/prs.tei	http://www.gutenberg.org/files/19238/19238-tei/19238-tei.tei	2006-09-11 05:22:00	ebooks/19238
293751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19238/19238.txt	2006-09-11 08:31:30	ebooks/19238
99736	application/zip	http://www.gutenberg.org/files/19238/19238-8.zip	2006-09-11 08:36:10	ebooks/19238
104649	application/zip	http://www.gutenberg.org/files/19238/19238-h.zip	2006-09-11 08:36:10	ebooks/19238
101062	application/prs.tei	http://www.gutenberg.org/files/19238/19238-tei.zip	2006-09-11 08:36:10	ebooks/19238
5099	image/jpeg	http://www.gutenberg.org/cache/epub/19238/pg19238.cover.small.jpg	2020-06-10 00:11:06.330223	ebooks/19238
777424	application/pdf	http://www.gutenberg.org/files/19238/19238-pdf.pdf	2006-09-11 05:22:00	ebooks/19238
18496	image/jpeg	http://www.gutenberg.org/cache/epub/19238/pg19238.cover.medium.jpg	2020-06-10 00:11:06.482225	ebooks/19238
99865	application/zip	http://www.gutenberg.org/files/19238/19238-0.zip	2006-09-11 08:36:10	ebooks/19238
293632	text/plain; charset=utf-8	http://www.gutenberg.org/files/19238/19238-0.txt	2006-09-11 05:21:00	ebooks/19238
1163497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19239.kindle.noimages	2020-06-10 00:11:11.233208	ebooks/19239
550885	text/plain; charset=utf-8	http://www.gutenberg.org/files/19239/19239-0.txt	2006-09-11 06:20:00	ebooks/19239
1163509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19239.kindle.images	2020-06-10 00:11:09.691193	ebooks/19239
1530511	application/pdf	http://www.gutenberg.org/files/19239/19239-pdf.pdf	2006-09-11 06:21:00	ebooks/19239
432130	application/pdf	http://www.gutenberg.org/files/19239/19239-pdf.zip	2006-09-11 09:31:36	ebooks/19239
272217	application/epub+zip	http://www.gutenberg.org/ebooks/19239.epub.images	2020-06-10 00:11:07.494238	ebooks/19239
658070	text/html; charset=utf-8	http://www.gutenberg.org/files/19239/19239-h/19239-h.html	2006-09-11 06:20:00	ebooks/19239
187465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19239/19239.zip	2006-09-11 09:31:34	ebooks/19239
272217	application/epub+zip	http://www.gutenberg.org/ebooks/19239.epub.noimages	2020-06-10 00:11:08.149212	ebooks/19239
187602	application/zip	http://www.gutenberg.org/files/19239/19239-8.zip	2006-09-11 09:31:34	ebooks/19239
549263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19239/19239.txt	2006-09-11 09:30:32	ebooks/19239
189421	application/prs.tei	http://www.gutenberg.org/files/19239/19239-tei.zip	2006-09-11 09:31:36	ebooks/19239
18570	image/jpeg	http://www.gutenberg.org/cache/epub/19239/pg19239.cover.medium.jpg	2020-06-10 00:11:11.568162	ebooks/19239
19789	application/rdf+xml	http://www.gutenberg.org/ebooks/19239.rdf	2020-06-11 01:15:26.584103	ebooks/19239
197117	text/html; charset=utf-8	http://www.gutenberg.org/files/19239/19239-h.zip	2006-09-11 09:31:36	ebooks/19239
571653	application/prs.tei	http://www.gutenberg.org/files/19239/19239-tei/19239-tei.tei	2006-09-11 06:21:00	ebooks/19239
5059	image/jpeg	http://www.gutenberg.org/cache/epub/19239/pg19239.cover.small.jpg	2020-06-10 00:11:11.403166	ebooks/19239
188080	text/plain; charset=utf-8	http://www.gutenberg.org/files/19239/19239-0.zip	2006-09-11 09:31:34	ebooks/19239
549269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19239/19239-8.txt	2006-09-11 09:30:10	ebooks/19239
74648	application/epub+zip	http://www.gutenberg.org/ebooks/1924.epub.images	2020-06-01 01:18:03.868595	ebooks/1924
273664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1924.kindle.images	2020-06-01 01:18:04.583617	ebooks/1924
259460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1924.kindle.noimages	2020-06-01 01:18:05.089582	ebooks/1924
124995	text/html	http://www.gutenberg.org/files/1924/1924-h/1924-h.htm	2013-04-18 08:42:52	ebooks/1924
12556	image/jpeg	http://www.gutenberg.org/cache/epub/1924/pg1924.cover.medium.jpg	2020-06-01 01:18:05.166589	ebooks/1924
63984	application/epub+zip	http://www.gutenberg.org/ebooks/1924.epub.noimages	2020-06-01 01:18:04.093598	ebooks/1924
94449	text/plain; charset=utf-8	http://www.gutenberg.org/files/1924/1924-0.txt	2013-04-18 08:42:47	ebooks/1924
3258	image/jpeg	http://www.gutenberg.org/cache/epub/1924/pg1924.cover.small.jpg	2020-06-01 01:18:05.12959	ebooks/1924
34843	text/plain; charset=utf-8	http://www.gutenberg.org/files/1924/1924-0.zip	2013-04-18 08:47:24	ebooks/1924
12016	application/rdf+xml	http://www.gutenberg.org/ebooks/1924.rdf	2020-06-11 01:01:42.699162	ebooks/1924
48804	application/zip	http://www.gutenberg.org/files/1924/1924-h.zip	2013-04-18 08:47:24	ebooks/1924
463082	text/html; charset=utf-8	http://www.gutenberg.org/files/19240/19240-h/19240-h.html	2006-09-11 06:42:00	ebooks/19240
298126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19240/19240.txt	2006-09-11 10:03:14	ebooks/19240
298132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19240/19240-8.txt	2006-09-11 10:02:48	ebooks/19240
92587	application/zip	http://www.gutenberg.org/files/19240/19240-tei.zip	2006-09-11 10:07:32	ebooks/19240
857843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19240.kindle.images	2020-06-10 00:11:14.684433	ebooks/19240
300372	text/plain; charset=utf-8	http://www.gutenberg.org/files/19240/19240-0.txt	2006-09-11 06:43:00	ebooks/19240
92192	text/plain; charset=utf-8	http://www.gutenberg.org/files/19240/19240-0.zip	2006-09-11 10:07:30	ebooks/19240
185559	application/epub+zip	http://www.gutenberg.org/ebooks/19240.epub.images	2020-06-10 00:11:12.63846	ebooks/19240
185559	application/epub+zip	http://www.gutenberg.org/ebooks/19240.epub.noimages	2020-06-10 00:11:13.294452	ebooks/19240
106527	text/html; charset=utf-8	http://www.gutenberg.org/files/19240/19240-h.zip	2006-09-11 10:07:32	ebooks/19240
17033	image/jpeg	http://www.gutenberg.org/cache/epub/19240/pg19240.cover.medium.jpg	2020-06-10 00:11:16.414401	ebooks/19240
323080	application/prs.tei	http://www.gutenberg.org/files/19240/19240-tei/19240-tei.tei	2006-09-11 06:43:00	ebooks/19240
91795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19240/19240.zip	2006-09-11 10:07:30	ebooks/19240
857831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19240.kindle.noimages	2020-06-10 00:11:16.054416	ebooks/19240
1131647	application/pdf	http://www.gutenberg.org/files/19240/19240-pdf.pdf	2006-09-11 06:43:00	ebooks/19240
265273	application/zip	http://www.gutenberg.org/files/19240/19240-pdf.zip	2006-09-11 10:07:32	ebooks/19240
91878	application/zip	http://www.gutenberg.org/files/19240/19240-8.zip	2006-09-11 10:07:30	ebooks/19240
21238	application/rdf+xml	http://www.gutenberg.org/ebooks/19240.rdf	2020-06-11 01:15:26.621104	ebooks/19240
4471	image/jpeg	http://www.gutenberg.org/cache/epub/19240/pg19240.cover.small.jpg	2020-06-10 00:11:16.237404	ebooks/19240
602768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19241/19241.txt	2006-09-11 10:48:22	ebooks/19241
220866	application/zip	http://www.gutenberg.org/files/19241/19241-0.zip	2006-09-11 10:51:22	ebooks/19241
307277	application/epub+zip	http://www.gutenberg.org/ebooks/19241.epub.noimages	2020-06-10 00:11:18.452401	ebooks/19241
1404773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19241.kindle.images	2020-06-10 00:11:20.450343	ebooks/19241
307277	application/epub+zip	http://www.gutenberg.org/ebooks/19241.epub.images	2020-06-10 00:11:17.614408	ebooks/19241
1942170	application/pdf	http://www.gutenberg.org/files/19241/19241-pdf.pdf	2006-09-11 07:41:00	ebooks/19241
220572	application/zip	http://www.gutenberg.org/files/19241/19241-tei.zip	2006-09-11 10:51:24	ebooks/19241
237058	text/html; charset=utf-8	http://www.gutenberg.org/files/19241/19241-h.zip	2006-09-11 10:51:24	ebooks/19241
602771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19241/19241-8.txt	2006-09-11 10:47:50	ebooks/19241
1404757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19241.kindle.noimages	2020-06-10 00:11:22.445316	ebooks/19241
19903	application/rdf+xml	http://www.gutenberg.org/ebooks/19241.rdf	2020-06-11 01:15:26.656102	ebooks/19241
4868	image/jpeg	http://www.gutenberg.org/cache/epub/19241/pg19241.cover.small.jpg	2020-06-10 00:11:22.635368	ebooks/19241
219550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19241/19241-8.zip	2006-09-11 10:51:22	ebooks/19241
828617	text/html; charset=utf-8	http://www.gutenberg.org/files/19241/19241-h/19241-h.html	2006-09-11 07:40:00	ebooks/19241
610630	text/plain; charset=utf-8	http://www.gutenberg.org/files/19241/19241-0.txt	2006-09-11 07:41:00	ebooks/19241
526922	application/pdf	http://www.gutenberg.org/files/19241/19241-pdf.zip	2006-09-11 10:51:24	ebooks/19241
219293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19241/19241.zip	2006-09-11 10:51:22	ebooks/19241
635537	application/prs.tei	http://www.gutenberg.org/files/19241/19241-tei/19241-tei.tei	2006-09-11 07:41:00	ebooks/19241
16910	image/jpeg	http://www.gutenberg.org/cache/epub/19241/pg19241.cover.medium.jpg	2020-06-10 00:11:22.820348	ebooks/19241
128818	application/zip	http://www.gutenberg.org/files/19242/19242-8.zip	2006-09-11 11:19:40	ebooks/19242
19139	image/jpeg	http://www.gutenberg.org/cache/epub/19242/pg19242.cover.medium.jpg	2020-06-10 00:11:28.661245	ebooks/19242
148736	text/html; charset=utf-8	http://www.gutenberg.org/files/19242/19242-h.zip	2006-09-11 11:19:40	ebooks/19242
364263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19242/19242-8.txt	2006-09-11 11:15:34	ebooks/19242
1133760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19242.kindle.noimages	2020-06-10 00:11:28.249248	ebooks/19242
129536	application/zip	http://www.gutenberg.org/files/19242/19242-tei.zip	2006-09-11 11:19:40	ebooks/19242
221668	application/epub+zip	http://www.gutenberg.org/ebooks/19242.epub.noimages	2020-06-10 00:11:24.851292	ebooks/19242
221668	application/epub+zip	http://www.gutenberg.org/ebooks/19242.epub.images	2020-06-10 00:11:24.086311	ebooks/19242
5021	image/jpeg	http://www.gutenberg.org/cache/epub/19242/pg19242.cover.small.jpg	2020-06-10 00:11:28.457251	ebooks/19242
129317	application/zip	http://www.gutenberg.org/files/19242/19242-0.zip	2006-09-11 11:19:40	ebooks/19242
21924	application/rdf+xml	http://www.gutenberg.org/ebooks/19242.rdf	2020-06-11 01:15:26.695105	ebooks/19242
364257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19242/19242.txt	2006-09-11 11:16:02	ebooks/19242
566888	text/html; charset=utf-8	http://www.gutenberg.org/files/19242/19242-h/19242-h.html	2006-09-11 08:02:00	ebooks/19242
128658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19242/19242.zip	2006-09-11 11:19:40	ebooks/19242
391465	application/prs.tei	http://www.gutenberg.org/files/19242/19242-tei/19242-tei.tei	2006-09-11 08:03:00	ebooks/19242
1288638	application/pdf	http://www.gutenberg.org/files/19242/19242-pdf.pdf	2006-09-11 08:03:00	ebooks/19242
333799	application/zip	http://www.gutenberg.org/files/19242/19242-pdf.zip	2006-09-11 11:19:40	ebooks/19242
366732	text/plain; charset=utf-8	http://www.gutenberg.org/files/19242/19242-0.txt	2006-09-11 08:03:00	ebooks/19242
1133772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19242.kindle.images	2020-06-10 00:11:26.552267	ebooks/19242
20086	application/rdf+xml	http://www.gutenberg.org/ebooks/19243.rdf	2020-06-11 01:15:26.730102	ebooks/19243
21503	image/jpeg	http://www.gutenberg.org/cache/epub/19243/pg19243.cover.medium.jpg	2020-06-10 00:11:32.071222	ebooks/19243
642887	application/pdf	http://www.gutenberg.org/files/19243/19243-pdf.pdf	2006-09-11 08:32:00	ebooks/19243
82409	application/prs.tei	http://www.gutenberg.org/files/19243/19243-tei.zip	2006-09-11 11:41:34	ebooks/19243
225795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19243/19243.txt	2006-09-11 11:39:04	ebooks/19243
144810	application/epub+zip	http://www.gutenberg.org/ebooks/19243.epub.noimages	2020-06-10 00:11:30.238302	ebooks/19243
80818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19243/19243.zip	2006-09-11 11:41:32	ebooks/19243
591670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19243.kindle.noimages	2020-06-10 00:11:31.776197	ebooks/19243
81256	application/zip	http://www.gutenberg.org/files/19243/19243-0.zip	2006-09-11 11:41:34	ebooks/19243
80864	application/zip	http://www.gutenberg.org/files/19243/19243-8.zip	2006-09-11 11:41:34	ebooks/19243
225801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19243/19243-8.txt	2006-09-11 11:38:32	ebooks/19243
591686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19243.kindle.images	2020-06-10 00:11:31.008215	ebooks/19243
259698	text/html; charset=utf-8	http://www.gutenberg.org/files/19243/19243-h/19243-h.html	2006-09-11 08:32:00	ebooks/19243
144810	application/epub+zip	http://www.gutenberg.org/ebooks/19243.epub.images	2020-06-10 00:11:29.65424	ebooks/19243
227975	text/plain; charset=utf-8	http://www.gutenberg.org/files/19243/19243-0.txt	2006-09-11 08:32:00	ebooks/19243
187461	application/zip	http://www.gutenberg.org/files/19243/19243-pdf.zip	2006-09-11 11:41:34	ebooks/19243
5157	image/jpeg	http://www.gutenberg.org/cache/epub/19243/pg19243.cover.small.jpg	2020-06-10 00:11:31.925201	ebooks/19243
233038	application/prs.tei	http://www.gutenberg.org/files/19243/19243-tei/19243-tei.tei	2006-09-11 08:32:00	ebooks/19243
84811	application/zip	http://www.gutenberg.org/files/19243/19243-h.zip	2006-09-11 11:41:34	ebooks/19243
20110	application/rdf+xml	http://www.gutenberg.org/ebooks/19244.rdf	2020-06-11 01:15:26.766103	ebooks/19244
727393	text/html; charset=utf-8	http://www.gutenberg.org/files/19244/19244-h/19244-h.html	2006-09-11 08:58:00	ebooks/19244
5219	image/jpeg	http://www.gutenberg.org/cache/epub/19244/pg19244.cover.small.jpg	2020-06-10 00:11:38.045322	ebooks/19244
22879	image/jpeg	http://www.gutenberg.org/cache/epub/19244/pg19244.cover.medium.jpg	2020-06-10 00:11:38.226323	ebooks/19244
165935	application/zip	http://www.gutenberg.org/files/19244/19244-8.zip	2006-09-11 12:09:12	ebooks/19244
1248526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19244.kindle.noimages	2020-06-10 00:11:37.85933	ebooks/19244
514782	text/plain; charset=utf-8	http://www.gutenberg.org/files/19244/19244-0.txt	2006-09-11 08:59:00	ebooks/19244
182709	application/zip	http://www.gutenberg.org/files/19244/19244-h.zip	2006-09-11 12:09:12	ebooks/19244
266530	application/epub+zip	http://www.gutenberg.org/ebooks/19244.epub.noimages	2020-06-10 00:11:33.964185	ebooks/19244
1701978	application/pdf	http://www.gutenberg.org/files/19244/19244-pdf.pdf	2006-09-11 08:59:00	ebooks/19244
510730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19244/19244-8.txt	2006-09-11 12:05:10	ebooks/19244
510770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19244/19244.txt	2006-09-11 12:06:08	ebooks/19244
552144	application/prs.tei	http://www.gutenberg.org/files/19244/19244-tei/19244-tei.tei	2006-09-11 08:59:00	ebooks/19244
166724	application/zip	http://www.gutenberg.org/files/19244/19244-0.zip	2006-09-11 12:09:12	ebooks/19244
419188	application/zip	http://www.gutenberg.org/files/19244/19244-pdf.zip	2006-09-11 12:09:12	ebooks/19244
169258	application/prs.tei	http://www.gutenberg.org/files/19244/19244-tei.zip	2006-09-11 12:09:12	ebooks/19244
165792	application/zip	http://www.gutenberg.org/files/19244/19244.zip	2006-09-11 12:09:10	ebooks/19244
1248537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19244.kindle.images	2020-06-10 00:11:35.923168	ebooks/19244
266529	application/epub+zip	http://www.gutenberg.org/ebooks/19244.epub.images	2020-06-10 00:11:33.226188	ebooks/19244
18230	application/rdf+xml	http://www.gutenberg.org/ebooks/19245.rdf	2020-06-11 01:15:26.798094	ebooks/19245
22893	image/jpeg	http://www.gutenberg.org/cache/epub/19245/pg19245.cover.medium.jpg	2020-06-10 00:11:42.964264	ebooks/19245
248260	application/prs.tei	http://www.gutenberg.org/files/19245/19245-tei/19245-tei.tei	2006-09-11 09:37:00	ebooks/19245
70269	application/zip	http://www.gutenberg.org/files/19245/19245.zip	2006-09-11 12:45:58	ebooks/19245
378902	text/html; charset=utf-8	http://www.gutenberg.org/files/19245/19245-h/19245-h.html	2006-09-11 09:37:00	ebooks/19245
70718	application/zip	http://www.gutenberg.org/files/19245/19245-0.zip	2006-09-11 12:46:00	ebooks/19245
5230	image/jpeg	http://www.gutenberg.org/cache/epub/19245/pg19245.cover.small.jpg	2020-06-10 00:11:42.788263	ebooks/19245
71904	application/zip	http://www.gutenberg.org/files/19245/19245-tei.zip	2006-09-11 12:46:00	ebooks/19245
153492	application/epub+zip	http://www.gutenberg.org/ebooks/19245.epub.noimages	2020-06-10 00:11:40.030291	ebooks/19245
196766	application/pdf	http://www.gutenberg.org/files/19245/19245-pdf.zip	2006-09-11 12:46:00	ebooks/19245
222590	text/plain; charset=utf-8	http://www.gutenberg.org/files/19245/19245-0.txt	2006-09-11 09:37:00	ebooks/19245
82962	text/html; charset=utf-8	http://www.gutenberg.org/files/19245/19245-h.zip	2006-09-11 12:46:00	ebooks/19245
153493	application/epub+zip	http://www.gutenberg.org/ebooks/19245.epub.images	2020-06-10 00:11:39.350305	ebooks/19245
758969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19245.kindle.images	2020-06-10 00:11:41.316289	ebooks/19245
221182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19245/19245.txt	2006-09-11 12:44:12	ebooks/19245
866198	application/pdf	http://www.gutenberg.org/files/19245/19245-pdf.pdf	2006-09-11 09:37:00	ebooks/19245
758956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19245.kindle.noimages	2020-06-10 00:11:42.608296	ebooks/19245
128835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19246/19246-h.zip	2006-09-11 13:03:52	ebooks/19246
125584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19246/19246.zip	2006-09-11 13:03:52	ebooks/19246
14208	image/jpeg	http://www.gutenberg.org/cache/epub/19246/pg19246.cover.medium.jpg	2020-06-10 00:11:46.756218	ebooks/19246
703863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19246.kindle.images	2020-06-10 00:11:45.532226	ebooks/19246
326328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19246/19246.txt	2006-09-11 13:03:52	ebooks/19246
326337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19246/19246-8.txt	2006-09-11 13:03:52	ebooks/19246
326304	text/plain	http://www.gutenberg.org/ebooks/19246.txt.utf-8	2020-06-10 00:11:43.392276	ebooks/19246
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/19246.rdf	2020-06-11 01:15:26.827095	ebooks/19246
352850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19246/19246-h/19246-h.htm	2006-09-11 13:03:52	ebooks/19246
703847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19246.kindle.noimages	2020-06-10 00:11:46.452217	ebooks/19246
4076	image/jpeg	http://www.gutenberg.org/cache/epub/19246/pg19246.cover.small.jpg	2020-06-10 00:11:46.603212	ebooks/19246
125604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19246/19246-8.zip	2006-09-11 13:03:52	ebooks/19246
174619	application/epub+zip	http://www.gutenberg.org/ebooks/19246.epub.noimages	2020-06-10 00:11:44.610274	ebooks/19246
174619	application/epub+zip	http://www.gutenberg.org/ebooks/19246.epub.images	2020-06-10 00:11:44.143252	ebooks/19246
189662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19247/19247-h/19247-h.htm	2006-09-11 13:04:04	ebooks/19247
1983	image/jpeg	http://www.gutenberg.org/cache/epub/19247/pg19247.cover.small.jpg	2020-06-10 00:11:49.289183	ebooks/19247
135519	application/epub+zip	http://www.gutenberg.org/ebooks/19247.epub.noimages	2020-06-10 00:11:47.80721	ebooks/19247
158948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19247/19247-8.txt	2006-09-11 13:04:04	ebooks/19247
61291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19247/19247-8.zip	2006-09-11 13:04:06	ebooks/19247
917937	application/epub+zip	http://www.gutenberg.org/ebooks/19247.epub.images	2020-06-10 00:11:47.576218	ebooks/19247
61272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19247/19247.zip	2006-09-11 13:04:06	ebooks/19247
463451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19247.kindle.noimages	2020-06-10 00:11:49.265194	ebooks/19247
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/19247.rdf	2020-06-11 01:15:26.854094	ebooks/19247
2111552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19247.kindle.images	2020-06-10 00:11:48.674182	ebooks/19247
158939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19247/19247.txt	2006-09-11 13:04:04	ebooks/19247
158914	text/plain	http://www.gutenberg.org/ebooks/19247.txt.utf-8	2020-06-10 00:11:47.117223	ebooks/19247
13157	image/jpeg	http://www.gutenberg.org/cache/epub/19247/pg19247.cover.medium.jpg	2020-06-10 00:11:49.310192	ebooks/19247
440962	application/zip	http://www.gutenberg.org/files/19247/19247-h.zip	2006-09-11 13:04:06	ebooks/19247
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/19248.rdf	2020-06-11 01:15:26.881093	ebooks/19248
173519	application/epub+zip	http://www.gutenberg.org/ebooks/19248.epub.noimages	2020-06-10 00:11:50.74918	ebooks/19248
323352	text/html	http://www.gutenberg.org/ebooks/19248.html.images	2020-06-10 00:11:49.766168	ebooks/19248
19723	image/jpeg	http://www.gutenberg.org/cache/epub/19248/pg19248.cover.medium.jpg	2020-06-10 00:11:52.797445	ebooks/19248
300702	text/plain	http://www.gutenberg.org/ebooks/19248.txt.utf-8	2020-06-10 00:11:49.50318	ebooks/19248
293805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19248/19248-8.txt	2006-09-11 13:04:22	ebooks/19248
173519	application/epub+zip	http://www.gutenberg.org/ebooks/19248.epub.images	2020-06-10 00:11:50.353171	ebooks/19248
113949	application/zip	http://www.gutenberg.org/files/19248/19248-8.zip	2006-09-11 13:04:22	ebooks/19248
323352	text/html	http://www.gutenberg.org/ebooks/19248.html.noimages	2020-06-10 00:11:49.909208	ebooks/19248
701775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19248.kindle.noimages	2020-06-10 00:11:52.514455	ebooks/19248
701783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19248.kindle.images	2020-06-10 00:11:51.631474	ebooks/19248
5221	image/jpeg	http://www.gutenberg.org/cache/epub/19248/pg19248.cover.small.jpg	2020-06-10 00:11:52.658444	ebooks/19248
574210	text/html	http://www.gutenberg.org/ebooks/19249.html.noimages	2020-06-10 00:11:53.696419	ebooks/19249
16217	image/jpeg	http://www.gutenberg.org/cache/epub/19249/pg19249.cover.medium.jpg	2020-06-10 00:11:57.477367	ebooks/19249
547143	text/plain	http://www.gutenberg.org/ebooks/19249.txt.utf-8	2020-06-10 00:11:53.144434	ebooks/19249
213195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19249/19249-8.zip	2006-09-11 13:04:36	ebooks/19249
1101577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19249.kindle.images	2020-06-10 00:11:55.928442	ebooks/19249
3956	image/jpeg	http://www.gutenberg.org/cache/epub/19249/pg19249.cover.small.jpg	2020-06-10 00:11:57.337374	ebooks/19249
281702	application/epub+zip	http://www.gutenberg.org/ebooks/19249.epub.noimages	2020-06-10 00:11:54.660404	ebooks/19249
281701	application/epub+zip	http://www.gutenberg.org/ebooks/19249.epub.images	2020-06-10 00:11:54.217449	ebooks/19249
574210	text/html	http://www.gutenberg.org/ebooks/19249.html.images	2020-06-10 00:11:53.50545	ebooks/19249
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/19249.rdf	2020-06-11 01:15:26.904098	ebooks/19249
533343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19249/19249-8.txt	2006-09-11 13:04:34	ebooks/19249
1101570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19249.kindle.noimages	2020-06-10 00:11:57.197375	ebooks/19249
158993	application/epub+zip	http://www.gutenberg.org/ebooks/1925.epub.noimages	2020-06-01 01:18:05.70758	ebooks/1925
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/1925.rdf	2020-06-11 01:01:42.737165	ebooks/1925
648209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1925.kindle.images	2020-06-01 01:18:06.433576	ebooks/1925
137907	application/zip	http://www.gutenberg.org/files/1925/1925-h.zip	2004-08-23 08:56:36	ebooks/1925
4076	image/jpeg	http://www.gutenberg.org/cache/epub/1925/pg1925.cover.small.jpg	2020-06-01 01:18:07.187557	ebooks/1925
14533	image/jpeg	http://www.gutenberg.org/cache/epub/1925/pg1925.cover.medium.jpg	2020-06-01 01:18:07.216551	ebooks/1925
345414	text/plain	http://www.gutenberg.org/ebooks/1925.txt.utf-8	2020-06-01 01:18:05.303604	ebooks/1925
648193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1925.kindle.noimages	2020-06-01 01:18:07.157555	ebooks/1925
158993	application/epub+zip	http://www.gutenberg.org/ebooks/1925.epub.images	2020-06-01 01:18:05.577596	ebooks/1925
133659	application/zip	http://www.gutenberg.org/files/1925/1925.zip	2004-08-23 08:56:36	ebooks/1925
345442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1925/1925.txt	2004-08-23 08:28:48	ebooks/1925
377755	text/html; charset=us-ascii	http://www.gutenberg.org/files/1925/1925-h/1925-h.htm	2004-08-23 08:36:50	ebooks/1925
158904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19250/19250-8.txt	2006-09-11 14:22:24	ebooks/19250
148940	application/pdf	http://www.gutenberg.org/files/19250/19250-pdf.zip	2006-09-11 14:23:32	ebooks/19250
5325	image/jpeg	http://www.gutenberg.org/cache/epub/19250/pg19250.cover.small.jpg	2020-06-10 00:12:04.245282	ebooks/19250
519160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19250.kindle.images	2020-06-10 00:12:03.290299	ebooks/19250
60326	application/prs.tei	http://www.gutenberg.org/files/19250/19250-tei.zip	2006-09-11 14:23:32	ebooks/19250
557494	application/pdf	http://www.gutenberg.org/files/19250/19250-pdf.pdf	2006-09-11 11:16:00	ebooks/19250
18405	image/jpeg	http://www.gutenberg.org/cache/epub/19250/pg19250.cover.medium.jpg	2020-06-10 00:12:04.405324	ebooks/19250
19797	application/rdf+xml	http://www.gutenberg.org/ebooks/19250.rdf	2020-06-11 01:15:26.939095	ebooks/19250
172262	application/prs.tei	http://www.gutenberg.org/files/19250/19250-tei/19250-tei.tei	2006-09-11 11:16:00	ebooks/19250
160708	text/plain; charset=utf-8	http://www.gutenberg.org/files/19250/19250-0.txt	2006-09-11 11:16:00	ebooks/19250
59157	application/zip	http://www.gutenberg.org/files/19250/19250-8.zip	2006-09-11 14:23:32	ebooks/19250
65420	text/html; charset=utf-8	http://www.gutenberg.org/files/19250/19250-h.zip	2006-09-11 14:23:32	ebooks/19250
519143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19250.kindle.noimages	2020-06-10 00:12:04.085289	ebooks/19250
158898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19250/19250.txt	2006-09-11 14:23:04	ebooks/19250
123136	application/epub+zip	http://www.gutenberg.org/ebooks/19250.epub.images	2020-06-10 00:12:01.899325	ebooks/19250
59458	application/zip	http://www.gutenberg.org/files/19250/19250-0.zip	2006-09-11 14:23:32	ebooks/19250
231677	text/html; charset=utf-8	http://www.gutenberg.org/files/19250/19250-h/19250-h.html	2006-09-11 11:16:00	ebooks/19250
59098	application/zip	http://www.gutenberg.org/files/19250/19250.zip	2006-09-11 14:23:32	ebooks/19250
123135	application/epub+zip	http://www.gutenberg.org/ebooks/19250.epub.noimages	2020-06-10 00:12:02.49232	ebooks/19250
157018	application/zip	http://www.gutenberg.org/files/19251/19251-pdf.zip	2006-09-14 00:07:36	ebooks/19251
57894	application/zip	http://www.gutenberg.org/files/19251/19251.zip	2006-09-14 00:07:36	ebooks/19251
3311	image/jpeg	http://www.gutenberg.org/cache/epub/19251/pg19251.cover.small.jpg	2020-06-10 00:12:08.016232	ebooks/19251
128450	application/epub+zip	http://www.gutenberg.org/ebooks/19251.epub.images	2020-06-10 00:12:05.35428	ebooks/19251
174979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19251/19251.txt	2006-09-14 00:02:26	ebooks/19251
20105	application/rdf+xml	http://www.gutenberg.org/ebooks/19251.rdf	2020-06-11 01:15:26.975094	ebooks/19251
284123	text/html; charset=utf-8	http://www.gutenberg.org/files/19251/19251-h/19251-h.html	2006-09-13 20:56:00	ebooks/19251
572634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19251.kindle.noimages	2020-06-10 00:12:07.850283	ebooks/19251
174985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19251/19251-8.txt	2006-09-14 00:01:44	ebooks/19251
67455	application/zip	http://www.gutenberg.org/files/19251/19251-h.zip	2006-09-14 00:07:36	ebooks/19251
196945	application/prs.tei	http://www.gutenberg.org/files/19251/19251-tei/19251-tei.tei	2006-09-13 20:56:00	ebooks/19251
59372	application/prs.tei	http://www.gutenberg.org/files/19251/19251-tei.zip	2006-09-14 00:07:36	ebooks/19251
572650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19251.kindle.images	2020-06-10 00:12:06.869252	ebooks/19251
12580	image/jpeg	http://www.gutenberg.org/cache/epub/19251/pg19251.cover.medium.jpg	2020-06-10 00:12:08.180232	ebooks/19251
641517	application/pdf	http://www.gutenberg.org/files/19251/19251-pdf.pdf	2006-09-13 20:56:00	ebooks/19251
58245	text/plain; charset=utf-8	http://www.gutenberg.org/files/19251/19251-0.zip	2006-09-14 00:07:36	ebooks/19251
128450	application/epub+zip	http://www.gutenberg.org/ebooks/19251.epub.noimages	2020-06-10 00:12:05.942277	ebooks/19251
57973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19251/19251-8.zip	2006-09-14 00:07:36	ebooks/19251
176090	text/plain; charset=utf-8	http://www.gutenberg.org/files/19251/19251-0.txt	2006-09-13 20:56:00	ebooks/19251
162326	application/zip	http://www.gutenberg.org/files/19252/19252-0.zip	2006-09-14 00:48:26	ebooks/19252
1479705	application/pdf	http://www.gutenberg.org/files/19252/19252-pdf.pdf	2006-09-13 21:38:00	ebooks/19252
175145	text/html; charset=utf-8	http://www.gutenberg.org/files/19252/19252-h.zip	2006-09-14 00:48:28	ebooks/19252
161337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19252/19252.zip	2006-09-14 00:48:26	ebooks/19252
5103	image/jpeg	http://www.gutenberg.org/cache/epub/19252/pg19252.cover.small.jpg	2020-06-10 00:12:13.316172	ebooks/19252
472878	text/plain; charset=utf-8	http://www.gutenberg.org/files/19252/19252-0.txt	2006-09-13 21:38:00	ebooks/19252
499934	application/prs.tei	http://www.gutenberg.org/files/19252/19252-tei/19252-tei.tei	2006-09-13 21:38:00	ebooks/19252
468668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19252/19252.txt	2006-09-14 00:46:18	ebooks/19252
164577	application/prs.tei	http://www.gutenberg.org/files/19252/19252-tei.zip	2006-09-14 00:48:28	ebooks/19252
1146779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19252.kindle.noimages	2020-06-10 00:12:13.142188	ebooks/19252
20086	application/rdf+xml	http://www.gutenberg.org/ebooks/19252.rdf	2020-06-11 01:15:27.010092	ebooks/19252
608530	text/html; charset=utf-8	http://www.gutenberg.org/files/19252/19252-h/19252-h.html	2006-09-13 21:37:00	ebooks/19252
161572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19252/19252-8.zip	2006-09-14 00:48:26	ebooks/19252
468674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19252/19252-8.txt	2006-09-14 00:45:16	ebooks/19252
254630	application/epub+zip	http://www.gutenberg.org/ebooks/19252.epub.images	2020-06-10 00:12:09.289233	ebooks/19252
395622	application/pdf	http://www.gutenberg.org/files/19252/19252-pdf.zip	2006-09-14 00:48:28	ebooks/19252
1146794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19252.kindle.images	2020-06-10 00:12:11.580211	ebooks/19252
19865	image/jpeg	http://www.gutenberg.org/cache/epub/19252/pg19252.cover.medium.jpg	2020-06-10 00:12:13.486176	ebooks/19252
254631	application/epub+zip	http://www.gutenberg.org/ebooks/19252.epub.noimages	2020-06-10 00:12:10.025216	ebooks/19252
208710	text/plain; charset=utf-8	http://www.gutenberg.org/files/19253/19253-0.txt	2006-09-13 22:05:00	ebooks/19253
67599	application/zip	http://www.gutenberg.org/files/19253/19253-0.zip	2006-09-14 06:27:06	ebooks/19253
20154	image/jpeg	http://www.gutenberg.org/cache/epub/19253/pg19253.cover.medium.jpg	2020-06-10 00:12:17.702319	ebooks/19253
322480	text/html; charset=utf-8	http://www.gutenberg.org/files/19253/19253-h/19253-h.html	2006-09-13 22:05:00	ebooks/19253
66494	application/zip	http://www.gutenberg.org/files/19253/19253-tei.zip	2006-09-14 06:27:06	ebooks/19253
151936	application/epub+zip	http://www.gutenberg.org/ebooks/19253.epub.images	2020-06-10 00:12:14.555164	ebooks/19253
67224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19253/19253-8.zip	2006-09-14 06:27:06	ebooks/19253
218603	application/prs.tei	http://www.gutenberg.org/files/19253/19253-tei/19253-tei.tei	2006-09-13 22:05:00	ebooks/19253
78607	text/html; charset=utf-8	http://www.gutenberg.org/files/19253/19253-h.zip	2006-09-14 06:27:06	ebooks/19253
206378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19253/19253.txt	2006-09-14 01:12:52	ebooks/19253
67142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19253/19253.zip	2006-09-14 06:27:06	ebooks/19253
707252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19253.kindle.noimages	2020-06-10 00:12:17.353324	ebooks/19253
19542	application/rdf+xml	http://www.gutenberg.org/ebooks/19253.rdf	2020-06-11 01:15:27.044104	ebooks/19253
206384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19253/19253-8.txt	2006-09-14 01:11:54	ebooks/19253
707268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19253.kindle.images	2020-06-10 00:12:16.284331	ebooks/19253
151936	application/epub+zip	http://www.gutenberg.org/ebooks/19253.epub.noimages	2020-06-10 00:12:15.222161	ebooks/19253
4874	image/jpeg	http://www.gutenberg.org/cache/epub/19253/pg19253.cover.small.jpg	2020-06-10 00:12:17.527323	ebooks/19253
1397087	application/pdf	http://www.gutenberg.org/files/19254/19254-pdf.pdf	2006-09-14 04:32:00	ebooks/19254
4540	image/jpeg	http://www.gutenberg.org/cache/epub/19254/pg19254.cover.small.jpg	2020-06-10 00:12:22.482256	ebooks/19254
420930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19254/19254-8.txt	2006-09-14 07:41:30	ebooks/19254
145289	text/plain; charset=utf-8	http://www.gutenberg.org/files/19254/19254-0.zip	2006-09-14 07:42:26	ebooks/19254
364519	application/pdf	http://www.gutenberg.org/files/19254/19254-pdf.zip	2006-09-14 07:42:28	ebooks/19254
425294	text/plain; charset=utf-8	http://www.gutenberg.org/files/19254/19254-0.txt	2006-09-14 04:32:00	ebooks/19254
1016667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19254.kindle.images	2020-06-10 00:12:20.847293	ebooks/19254
144417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19254/19254-8.zip	2006-09-14 07:42:26	ebooks/19254
225467	application/epub+zip	http://www.gutenberg.org/ebooks/19254.epub.images	2020-06-10 00:12:18.760316	ebooks/19254
155753	application/zip	http://www.gutenberg.org/files/19254/19254-h.zip	2006-09-14 07:42:28	ebooks/19254
20082	application/rdf+xml	http://www.gutenberg.org/ebooks/19254.rdf	2020-06-11 01:15:27.079118	ebooks/19254
225467	application/epub+zip	http://www.gutenberg.org/ebooks/19254.epub.noimages	2020-06-10 00:12:19.410351	ebooks/19254
420925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19254/19254.txt	2006-09-14 07:42:04	ebooks/19254
449356	application/prs.tei	http://www.gutenberg.org/files/19254/19254-tei/19254-tei.tei	2006-09-14 04:32:00	ebooks/19254
546607	text/html; charset=utf-8	http://www.gutenberg.org/files/19254/19254-h/19254-h.html	2006-09-14 04:32:00	ebooks/19254
144231	application/zip	http://www.gutenberg.org/files/19254/19254.zip	2006-09-14 07:42:26	ebooks/19254
16286	image/jpeg	http://www.gutenberg.org/cache/epub/19254/pg19254.cover.medium.jpg	2020-06-10 00:12:22.670256	ebooks/19254
1016651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19254.kindle.noimages	2020-06-10 00:12:22.294259	ebooks/19254
144414	application/prs.tei	http://www.gutenberg.org/files/19254/19254-tei.zip	2006-09-14 07:42:28	ebooks/19254
535510	text/plain	http://www.gutenberg.org/ebooks/19255.txt.utf-8	2020-06-10 00:12:23.115268	ebooks/19255
203163	application/zip	http://www.gutenberg.org/files/19255/19255-8.zip	2006-09-12 13:34:06	ebooks/19255
203080	application/zip	http://www.gutenberg.org/files/19255/19255.zip	2006-09-12 13:34:06	ebooks/19255
17256	image/jpeg	http://www.gutenberg.org/cache/epub/19255/pg19255.cover.medium.jpg	2020-06-10 00:12:27.765184	ebooks/19255
268469	application/epub+zip	http://www.gutenberg.org/ebooks/19255.epub.noimages	2020-06-10 00:12:24.533251	ebooks/19255
1473589	application/epub+zip	http://www.gutenberg.org/ebooks/19255.epub.images	2020-06-10 00:12:24.059265	ebooks/19255
3472337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19255.kindle.images	2020-06-10 00:12:26.180217	ebooks/19255
864369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19255/19255-h.zip	2006-09-12 13:34:08	ebooks/19255
535446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19255/19255.txt	2006-09-12 13:34:04	ebooks/19255
562316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19255/19255-h/19255-h.htm	2006-09-12 13:34:04	ebooks/19255
4717	image/jpeg	http://www.gutenberg.org/cache/epub/19255/pg19255.cover.small.jpg	2020-06-10 00:12:27.607207	ebooks/19255
1053917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19255.kindle.noimages	2020-06-10 00:12:27.450195	ebooks/19255
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/19255.rdf	2020-06-11 01:15:27.107091	ebooks/19255
535438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19255/19255-8.txt	2006-09-12 13:34:04	ebooks/19255
56928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19256/19256-h/19256-h.htm	2006-09-12 13:34:22	ebooks/19256
216733	application/zip	http://www.gutenberg.org/files/19256/19256-h.zip	2006-09-12 13:34:22	ebooks/19256
34929	application/epub+zip	http://www.gutenberg.org/ebooks/19256.epub.noimages	2020-06-10 00:12:28.43721	ebooks/19256
220998	application/epub+zip	http://www.gutenberg.org/ebooks/19256.epub.images	2020-06-10 00:12:28.334186	ebooks/19256
455330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19256.kindle.images	2020-06-10 00:12:28.835174	ebooks/19256
18404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19256/19256.zip	2006-09-12 13:34:22	ebooks/19256
144269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19256.kindle.noimages	2020-06-10 00:12:29.076194	ebooks/19256
7273	image/jpeg	http://www.gutenberg.org/cache/epub/19256/pg19256.cover.medium.jpg	2020-06-10 00:12:29.09218	ebooks/19256
1645	image/jpeg	http://www.gutenberg.org/cache/epub/19256/pg19256.cover.small.jpg	2020-06-10 00:12:29.085205	ebooks/19256
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/19256.rdf	2020-06-11 01:15:27.131109	ebooks/19256
50301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19256/19256.txt	2006-09-12 13:34:22	ebooks/19256
50271	text/plain	http://www.gutenberg.org/ebooks/19256.txt.utf-8	2020-06-10 00:12:28.131182	ebooks/19256
68847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19257/19257.txt	2006-09-12 13:34:32	ebooks/19257
79587	application/epub+zip	http://www.gutenberg.org/ebooks/19257.epub.noimages	2020-06-10 00:12:30.056167	ebooks/19257
5246	image/jpeg	http://www.gutenberg.org/cache/epub/19257/pg19257.cover.small.jpg	2020-06-10 00:12:31.157444	ebooks/19257
68817	text/plain	http://www.gutenberg.org/ebooks/19257.txt.utf-8	2020-06-10 00:12:29.258181	ebooks/19257
75397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19257/19257-h/19257-h.htm	2006-09-12 13:34:32	ebooks/19257
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/19257.rdf	2020-06-11 01:15:27.155095	ebooks/19257
28663	application/zip	http://www.gutenberg.org/files/19257/19257-h.zip	2006-09-12 13:34:34	ebooks/19257
303557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19257.kindle.noimages	2020-06-10 00:12:31.015455	ebooks/19257
18676	image/jpeg	http://www.gutenberg.org/cache/epub/19257/pg19257.cover.medium.jpg	2020-06-10 00:12:31.297445	ebooks/19257
26982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19257/19257.zip	2006-09-12 13:34:32	ebooks/19257
303566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19257.kindle.images	2020-06-10 00:12:30.534152	ebooks/19257
79588	application/epub+zip	http://www.gutenberg.org/ebooks/19257.epub.images	2020-06-10 00:12:29.679165	ebooks/19257
83553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19258/19258.zip	2006-09-12 13:34:50	ebooks/19258
22482	image/jpeg	http://www.gutenberg.org/cache/epub/19258/pg19258.cover.medium.jpg	2020-06-10 00:12:34.910399	ebooks/19258
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/19258.rdf	2020-06-11 01:15:27.179086	ebooks/19258
589466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19258.kindle.noimages	2020-06-10 00:12:34.601393	ebooks/19258
228711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19258/19258-h/19258-h.htm	2006-09-12 13:34:48	ebooks/19258
213107	text/plain	http://www.gutenberg.org/ebooks/19258.txt.utf-8	2020-06-10 00:12:31.639447	ebooks/19258
1760687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19258.kindle.images	2020-06-10 00:12:33.72743	ebooks/19258
5300	image/jpeg	http://www.gutenberg.org/cache/epub/19258/pg19258.cover.small.jpg	2020-06-10 00:12:34.759391	ebooks/19258
507733	application/zip	http://www.gutenberg.org/files/19258/19258-h.zip	2006-09-12 13:34:50	ebooks/19258
213137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19258/19258.txt	2006-09-12 13:34:48	ebooks/19258
878955	application/epub+zip	http://www.gutenberg.org/ebooks/19258.epub.images	2020-06-10 00:12:32.270425	ebooks/19258
142746	application/epub+zip	http://www.gutenberg.org/ebooks/19258.epub.noimages	2020-06-10 00:12:32.71946	ebooks/19258
489572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19259/19259-h/19259-h.htm	2006-09-12 13:35:10	ebooks/19259
223570	application/epub+zip	http://www.gutenberg.org/ebooks/19259.epub.noimages	2020-06-10 00:12:36.508394	ebooks/19259
448186	text/plain	http://www.gutenberg.org/ebooks/19259.txt.utf-8	2020-06-10 00:12:35.277418	ebooks/19259
4440	image/jpeg	http://www.gutenberg.org/cache/epub/19259/pg19259.cover.small.jpg	2020-06-10 00:12:39.134353	ebooks/19259
289521	application/epub+zip	http://www.gutenberg.org/ebooks/19259.epub.images	2020-06-10 00:12:36.000389	ebooks/19259
165511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19259/19259.zip	2006-09-12 13:35:10	ebooks/19259
926278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19259.kindle.noimages	2020-06-10 00:12:38.975339	ebooks/19259
223708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19259/19259-h.zip	2006-09-12 13:35:10	ebooks/19259
17023	image/jpeg	http://www.gutenberg.org/cache/epub/19259/pg19259.cover.medium.jpg	2020-06-10 00:12:39.287333	ebooks/19259
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/19259.rdf	2020-06-11 01:15:27.20309	ebooks/19259
448216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19259/19259.txt	2006-09-12 13:35:10	ebooks/19259
1028925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19259.kindle.images	2020-06-10 00:12:37.739355	ebooks/19259
141078	text/html; charset=utf-8	http://www.gutenberg.org/files/1926/1926-h.zip	2016-12-15 06:47:16	ebooks/1926
134313	application/zip	http://www.gutenberg.org/files/1926/1926.zip	2008-10-05 03:21:50	ebooks/1926
134329	application/zip	http://www.gutenberg.org/files/1926/1926-8.zip	2008-10-05 03:21:50	ebooks/1926
15912	image/jpeg	http://www.gutenberg.org/cache/epub/1926/pg1926.cover.medium.jpg	2020-06-01 01:18:09.413523	ebooks/1926
134773	application/zip	http://www.gutenberg.org/files/1926/1926-0.zip	2016-12-15 06:47:16	ebooks/1926
361818	text/plain; charset=utf-8	http://www.gutenberg.org/files/1926/1926-0.txt	2016-12-15 06:45:12	ebooks/1926
169756	application/epub+zip	http://www.gutenberg.org/ebooks/1926.epub.noimages	2020-06-01 01:18:07.81056	ebooks/1926
357862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1926/1926.txt	2008-10-05 03:20:54	ebooks/1926
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/1926.rdf	2020-06-11 01:01:42.766161	ebooks/1926
684632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1926.kindle.noimages	2020-06-01 01:18:09.346531	ebooks/1926
684636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1926.kindle.images	2020-06-01 01:18:08.577601	ebooks/1926
169756	application/epub+zip	http://www.gutenberg.org/ebooks/1926.epub.images	2020-06-01 01:18:07.617549	ebooks/1926
3542	image/jpeg	http://www.gutenberg.org/cache/epub/1926/pg1926.cover.small.jpg	2020-06-01 01:18:09.381523	ebooks/1926
428050	text/html; charset=utf-8	http://www.gutenberg.org/files/1926/1926-h/1926-h.htm	2016-12-15 06:46:34	ebooks/1926
357871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1926/1926-8.txt	2008-10-05 03:20:34	ebooks/1926
222372	text/html	http://www.gutenberg.org/ebooks/19260.html.images	2020-06-10 00:12:39.851346	ebooks/19260
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/19260.rdf	2020-06-11 01:15:27.22611	ebooks/19260
202045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19260/19260-8.txt	2006-09-12 13:35:26	ebooks/19260
5101	image/jpeg	http://www.gutenberg.org/cache/epub/19260/pg19260.cover.small.jpg	2020-06-10 00:12:42.231297	ebooks/19260
546754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19260.kindle.noimages	2020-06-10 00:12:42.084306	ebooks/19260
138638	application/epub+zip	http://www.gutenberg.org/ebooks/19260.epub.images	2020-06-10 00:12:40.40134	ebooks/19260
222372	text/html	http://www.gutenberg.org/ebooks/19260.html.noimages	2020-06-10 00:12:39.983385	ebooks/19260
138638	application/epub+zip	http://www.gutenberg.org/ebooks/19260.epub.noimages	2020-06-10 00:12:40.78733	ebooks/19260
546762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19260.kindle.images	2020-06-10 00:12:41.436314	ebooks/19260
20936	image/jpeg	http://www.gutenberg.org/cache/epub/19260/pg19260.cover.medium.jpg	2020-06-10 00:12:42.375316	ebooks/19260
213295	text/plain	http://www.gutenberg.org/ebooks/19260.txt.utf-8	2020-06-10 00:12:39.657347	ebooks/19260
78195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19260/19260-8.zip	2006-09-12 13:35:28	ebooks/19260
4136	image/jpeg	http://www.gutenberg.org/cache/epub/19261/pg19261.cover.small.jpg	2020-06-10 00:12:46.70425	ebooks/19261
258737	application/epub+zip	http://www.gutenberg.org/ebooks/19261.epub.noimages	2020-06-10 00:12:44.192282	ebooks/19261
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/19261.rdf	2020-06-11 01:15:27.251096	ebooks/19261
177596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19261/19261.zip	2006-09-13 07:27:37	ebooks/19261
520393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19261/19261.txt	2006-09-13 07:27:36	ebooks/19261
258736	application/epub+zip	http://www.gutenberg.org/ebooks/19261.epub.images	2020-06-10 00:12:43.771308	ebooks/19261
19412	image/jpeg	http://www.gutenberg.org/cache/epub/19261/pg19261.cover.medium.jpg	2020-06-10 00:12:46.845236	ebooks/19261
1011460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19261.kindle.images	2020-06-10 00:12:45.382255	ebooks/19261
546975	text/html	http://www.gutenberg.org/ebooks/19261.html.images	2020-06-10 00:12:43.090367	ebooks/19261
1011449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19261.kindle.noimages	2020-06-10 00:12:46.56224	ebooks/19261
520394	text/plain	http://www.gutenberg.org/ebooks/19261.txt.utf-8	2020-06-10 00:12:42.7353	ebooks/19261
546975	text/html	http://www.gutenberg.org/ebooks/19261.html.noimages	2020-06-10 00:12:43.274312	ebooks/19261
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/19262.rdf	2020-06-11 01:15:27.279095	ebooks/19262
3282320	application/epub+zip	http://www.gutenberg.org/ebooks/19262.epub.images	2020-06-10 00:12:48.257245	ebooks/19262
5963	image/jpeg	http://www.gutenberg.org/cache/epub/19262/pg19262.cover.small.jpg	2020-06-10 00:12:52.715168	ebooks/19262
7387496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19262.kindle.images	2020-06-10 00:12:52.332175	ebooks/19262
18317	application/zip	http://www.gutenberg.org/files/19262/19262-8.zip	2006-09-13 13:06:32	ebooks/19262
90908	application/epub+zip	http://www.gutenberg.org/ebooks/19262.epub.noimages	2020-06-10 00:12:49.66821	ebooks/19262
3103168	application/zip	http://www.gutenberg.org/files/19262/19262-h.zip	2006-09-13 13:06:32	ebooks/19262
18299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19262/19262.zip	2006-09-13 13:06:32	ebooks/19262
48014	text/plain	http://www.gutenberg.org/ebooks/19262.txt.utf-8	2020-06-10 00:12:47.18725	ebooks/19262
48038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19262/19262.txt	2006-09-13 13:06:30	ebooks/19262
55209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19262/19262-h/19262-h.htm	2006-09-13 13:06:30	ebooks/19262
33822	image/jpeg	http://www.gutenberg.org/cache/epub/19262/pg19262.cover.medium.jpg	2020-06-10 00:12:52.866181	ebooks/19262
227868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19262.kindle.noimages	2020-06-10 00:12:52.561177	ebooks/19262
48046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19262/19262-8.txt	2006-09-13 13:06:30	ebooks/19262
777887	text/plain	http://www.gutenberg.org/ebooks/19263.txt.utf-8	2020-06-10 00:12:53.242207	ebooks/19263
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/19263.rdf	2020-06-11 01:15:27.305109	ebooks/19263
416083	application/zip	http://www.gutenberg.org/files/19263/19263-h.zip	2006-09-13 13:07:22	ebooks/19263
1485361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19263.kindle.noimages	2020-06-10 00:12:57.951297	ebooks/19263
777485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19263/19263-8.txt	2006-09-13 13:07:20	ebooks/19263
4988	image/jpeg	http://www.gutenberg.org/cache/epub/19263/pg19263.cover.small.jpg	2020-06-10 00:12:58.099316	ebooks/19263
794432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19263/19263-h/19263-h.htm	2006-09-13 13:07:20	ebooks/19263
364205	application/epub+zip	http://www.gutenberg.org/ebooks/19263.epub.noimages	2020-06-10 00:12:54.65216	ebooks/19263
298086	application/zip	http://www.gutenberg.org/files/19263/19263-8.zip	2006-09-13 13:07:22	ebooks/19263
21305	image/jpeg	http://www.gutenberg.org/cache/epub/19263/pg19263.cover.medium.jpg	2020-06-10 00:12:58.245302	ebooks/19263
297664	application/zip	http://www.gutenberg.org/files/19263/19263.zip	2006-09-13 13:07:20	ebooks/19263
777488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19263/19263.txt	2006-09-13 13:07:20	ebooks/19263
606177	application/epub+zip	http://www.gutenberg.org/ebooks/19263.epub.images	2020-06-10 00:12:54.119146	ebooks/19263
2011746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19263.kindle.images	2020-06-10 00:12:56.340323	ebooks/19263
339850	application/epub+zip	http://www.gutenberg.org/ebooks/19264.epub.noimages	2020-06-10 00:13:00.609292	ebooks/19264
256853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19264/19264-h.zip	2006-09-13 13:07:34	ebooks/19264
228230	application/zip	http://www.gutenberg.org/files/19264/19264-8.zip	2006-09-13 13:07:34	ebooks/19264
4715	image/jpeg	http://www.gutenberg.org/cache/epub/19264/pg19264.cover.small.jpg	2020-06-10 00:13:04.979207	ebooks/19264
1424615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19264.kindle.images	2020-06-10 00:13:02.652247	ebooks/19264
773357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19264/19264-h/19264-h.htm	2006-09-13 13:07:34	ebooks/19264
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/19264.rdf	2020-06-11 01:15:27.333101	ebooks/19264
20113	image/jpeg	http://www.gutenberg.org/cache/epub/19264/pg19264.cover.medium.jpg	2020-06-10 00:13:05.188205	ebooks/19264
604816	text/plain	http://www.gutenberg.org/ebooks/19264.txt.utf-8	2020-06-10 00:12:58.609299	ebooks/19264
604106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19264/19264-8.txt	2006-09-13 13:07:34	ebooks/19264
227979	application/zip	http://www.gutenberg.org/files/19264/19264.zip	2006-09-13 13:07:34	ebooks/19264
1409320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19264.kindle.noimages	2020-06-10 00:13:04.765212	ebooks/19264
348037	application/epub+zip	http://www.gutenberg.org/ebooks/19264.epub.images	2020-06-10 00:12:59.809278	ebooks/19264
604102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19264/19264.txt	2006-09-13 13:07:34	ebooks/19264
20608	image/jpeg	http://www.gutenberg.org/cache/epub/19265/pg19265.cover.medium.jpg	2020-06-10 00:13:09.608147	ebooks/19265
277391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19265/19265-h/19265-h.htm	2006-09-13 13:07:50	ebooks/19265
1009189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19265/19265-h.zip	2006-09-13 13:07:52	ebooks/19265
255089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19265/19265.txt	2006-09-13 13:07:50	ebooks/19265
1830040	application/epub+zip	http://www.gutenberg.org/ebooks/19265.epub.images	2020-06-10 00:13:06.561203	ebooks/19265
4916	image/jpeg	http://www.gutenberg.org/cache/epub/19265/pg19265.cover.small.jpg	2020-06-10 00:13:09.452164	ebooks/19265
174711	application/epub+zip	http://www.gutenberg.org/ebooks/19265.epub.noimages	2020-06-10 00:13:07.039181	ebooks/19265
3260880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19265.kindle.images	2020-06-10 00:13:08.449165	ebooks/19265
674195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19265.kindle.noimages	2020-06-10 00:13:09.295152	ebooks/19265
255073	text/plain	http://www.gutenberg.org/ebooks/19265.txt.utf-8	2020-06-10 00:13:05.670206	ebooks/19265
255100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19265/19265-8.txt	2006-09-13 13:07:50	ebooks/19265
103825	application/zip	http://www.gutenberg.org/files/19265/19265-8.zip	2006-09-13 13:07:52	ebooks/19265
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/19265.rdf	2020-06-11 01:15:27.359097	ebooks/19265
103793	application/zip	http://www.gutenberg.org/files/19265/19265.zip	2006-09-13 13:07:52	ebooks/19265
1666800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19266.kindle.images	2020-06-10 00:13:14.267392	ebooks/19266
18335	image/jpeg	http://www.gutenberg.org/cache/epub/19266/pg19266.cover.medium.jpg	2020-06-10 00:13:16.713363	ebooks/19266
421944	application/epub+zip	http://www.gutenberg.org/ebooks/19266.epub.images	2020-06-10 00:13:11.492435	ebooks/19266
328383	application/zip	http://www.gutenberg.org/files/19266/19266-0.zip	2006-09-13 23:40:38	ebooks/19266
4965	image/jpeg	http://www.gutenberg.org/cache/epub/19266/pg19266.cover.small.jpg	2020-06-10 00:13:16.565377	ebooks/19266
862328	text/plain; charset=utf-8	http://www.gutenberg.org/files/19266/19266-0.txt	2006-09-13 23:37:28	ebooks/19266
973661	text/html	http://www.gutenberg.org/ebooks/19266.html.noimages	2020-06-10 00:13:10.771459	ebooks/19266
973661	text/html	http://www.gutenberg.org/ebooks/19266.html.images	2020-06-10 00:13:10.505442	ebooks/19266
1666792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19266.kindle.noimages	2020-06-10 00:13:16.417361	ebooks/19266
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/19266.rdf	2020-06-11 01:15:27.381103	ebooks/19266
421944	application/epub+zip	http://www.gutenberg.org/ebooks/19266.epub.noimages	2020-06-10 00:13:12.078487	ebooks/19266
142035	application/zip	http://www.gutenberg.org/files/19267/19267-h.zip	2006-09-14 11:36:14	ebooks/19267
306698	application/zip	http://www.gutenberg.org/files/19267/19267-pdf.zip	2006-09-14 11:36:14	ebooks/19267
363355	text/plain; charset=utf-8	http://www.gutenberg.org/files/19267/19267-0.txt	2006-09-14 08:18:00	ebooks/19267
358777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19267/19267-8.txt	2006-09-14 11:34:22	ebooks/19267
12355	image/jpeg	http://www.gutenberg.org/cache/epub/19267/pg19267.cover.medium.jpg	2020-06-10 00:13:21.353297	ebooks/19267
480477	text/html; charset=utf-8	http://www.gutenberg.org/files/19267/19267-h/19267-h.html	2006-09-14 08:17:00	ebooks/19267
132974	application/zip	http://www.gutenberg.org/files/19267/19267-tei.zip	2006-09-14 11:36:14	ebooks/19267
129145	application/zip	http://www.gutenberg.org/files/19267/19267.zip	2006-09-14 11:36:12	ebooks/19267
130217	application/zip	http://www.gutenberg.org/files/19267/19267-0.zip	2006-09-14 11:36:12	ebooks/19267
205281	application/epub+zip	http://www.gutenberg.org/ebooks/19267.epub.noimages	2020-06-10 00:13:18.384342	ebooks/19267
927677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19267.kindle.noimages	2020-06-10 00:13:20.990321	ebooks/19267
19417	application/rdf+xml	http://www.gutenberg.org/ebooks/19267.rdf	2020-06-11 01:15:27.415101	ebooks/19267
358774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19267/19267.txt	2006-09-14 11:34:50	ebooks/19267
3232	image/jpeg	http://www.gutenberg.org/cache/epub/19267/pg19267.cover.small.jpg	2020-06-10 00:13:21.174297	ebooks/19267
1075008	application/pdf	http://www.gutenberg.org/files/19267/19267-pdf.pdf	2006-09-14 08:18:00	ebooks/19267
382678	application/prs.tei	http://www.gutenberg.org/files/19267/19267-tei/19267-tei.tei	2006-09-14 08:18:00	ebooks/19267
927689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19267.kindle.images	2020-06-10 00:13:19.694339	ebooks/19267
129304	application/zip	http://www.gutenberg.org/files/19267/19267-8.zip	2006-09-14 11:36:12	ebooks/19267
205281	application/epub+zip	http://www.gutenberg.org/ebooks/19267.epub.images	2020-06-10 00:13:17.720379	ebooks/19267
558316	application/pdf	http://www.gutenberg.org/files/19268/19268-pdf.pdf	2006-09-14 08:48:00	ebooks/19268
59968	application/zip	http://www.gutenberg.org/files/19268/19268-h.zip	2006-09-14 12:00:22	ebooks/19268
119386	application/epub+zip	http://www.gutenberg.org/ebooks/19268.epub.noimages	2020-06-10 00:13:22.979282	ebooks/19268
164291	application/prs.tei	http://www.gutenberg.org/files/19268/19268-tei/19268-tei.tei	2006-09-14 08:48:00	ebooks/19268
53107	application/zip	http://www.gutenberg.org/files/19268/19268-0.zip	2006-09-14 12:00:20	ebooks/19268
156498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19268/19268-8.txt	2006-09-14 11:59:12	ebooks/19268
13490	image/jpeg	http://www.gutenberg.org/cache/epub/19268/pg19268.cover.medium.jpg	2020-06-10 00:13:24.898265	ebooks/19268
3458	image/jpeg	http://www.gutenberg.org/cache/epub/19268/pg19268.cover.small.jpg	2020-06-10 00:13:24.744252	ebooks/19268
509030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19268.kindle.noimages	2020-06-10 00:13:24.584255	ebooks/19268
119385	application/epub+zip	http://www.gutenberg.org/ebooks/19268.epub.images	2020-06-10 00:13:22.386338	ebooks/19268
509045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19268.kindle.images	2020-06-10 00:13:23.777266	ebooks/19268
21401	application/rdf+xml	http://www.gutenberg.org/ebooks/19268.rdf	2020-06-11 01:15:27.453088	ebooks/19268
52915	application/zip	http://www.gutenberg.org/files/19268/19268.zip	2006-09-14 12:00:20	ebooks/19268
157393	text/plain; charset=utf-8	http://www.gutenberg.org/files/19268/19268-0.txt	2006-09-14 08:48:00	ebooks/19268
52949	application/zip	http://www.gutenberg.org/files/19268/19268-8.zip	2006-09-14 12:00:20	ebooks/19268
141004	application/zip	http://www.gutenberg.org/files/19268/19268-pdf.zip	2006-09-14 12:00:22	ebooks/19268
53054	application/zip	http://www.gutenberg.org/files/19268/19268-tei.zip	2006-09-14 12:00:22	ebooks/19268
224424	text/html; charset=utf-8	http://www.gutenberg.org/files/19268/19268-h/19268-h.html	2006-09-14 08:48:00	ebooks/19268
156492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19268/19268.txt	2006-09-14 11:59:46	ebooks/19268
159624	application/pdf	http://www.gutenberg.org/files/19269/19269-pdf.zip	2006-09-14 12:19:22	ebooks/19269
127310	application/epub+zip	http://www.gutenberg.org/ebooks/19269.epub.noimages	2020-06-10 00:13:26.506237	ebooks/19269
52251	text/plain; charset=utf-8	http://www.gutenberg.org/files/19269/19269-0.zip	2006-09-14 12:19:22	ebooks/19269
159267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19269/19269-8.txt	2006-09-14 12:18:28	ebooks/19269
51239	application/prs.tei	http://www.gutenberg.org/files/19269/19269-tei.zip	2006-09-14 12:19:22	ebooks/19269
573074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19269.kindle.noimages	2020-06-10 00:13:28.367221	ebooks/19269
51922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19269/19269.zip	2006-09-14 12:19:22	ebooks/19269
127310	application/epub+zip	http://www.gutenberg.org/ebooks/19269.epub.images	2020-06-10 00:13:25.880247	ebooks/19269
667535	application/pdf	http://www.gutenberg.org/files/19269/19269-pdf.pdf	2006-09-14 09:09:00	ebooks/19269
256820	text/html; charset=utf-8	http://www.gutenberg.org/files/19269/19269-h/19269-h.html	2006-09-14 09:09:00	ebooks/19269
51990	application/zip	http://www.gutenberg.org/files/19269/19269-8.zip	2006-09-14 12:19:22	ebooks/19269
160278	text/plain; charset=utf-8	http://www.gutenberg.org/files/19269/19269-0.txt	2006-09-14 09:09:00	ebooks/19269
14579	image/jpeg	http://www.gutenberg.org/cache/epub/19269/pg19269.cover.medium.jpg	2020-06-10 00:13:28.693209	ebooks/19269
62132	text/html; charset=utf-8	http://www.gutenberg.org/files/19269/19269-h.zip	2006-09-14 12:19:22	ebooks/19269
168664	application/prs.tei	http://www.gutenberg.org/files/19269/19269-tei/19269-tei.tei	2006-09-14 09:09:00	ebooks/19269
573430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19269.kindle.images	2020-06-10 00:13:27.435232	ebooks/19269
3670	image/jpeg	http://www.gutenberg.org/cache/epub/19269/pg19269.cover.small.jpg	2020-06-10 00:13:28.532209	ebooks/19269
159261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19269/19269.txt	2006-09-14 12:18:56	ebooks/19269
21641	application/rdf+xml	http://www.gutenberg.org/ebooks/19269.rdf	2020-06-11 01:15:27.490103	ebooks/19269
22445	image/jpeg	http://www.gutenberg.org/cache/epub/1927/pg1927.cover.medium.jpg	2020-06-01 01:18:12.450494	ebooks/1927
907626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1927.kindle.images	2020-06-01 01:18:11.377509	ebooks/1927
484561	text/plain	http://www.gutenberg.org/ebooks/1927.txt.utf-8	2020-06-01 01:18:09.556558	ebooks/1927
521693	text/html	http://www.gutenberg.org/ebooks/1927.html.noimages	2020-06-01 01:18:10.016551	ebooks/1927
4764	image/jpeg	http://www.gutenberg.org/cache/epub/1927/pg1927.cover.small.jpg	2020-06-01 01:18:12.425492	ebooks/1927
183951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1927/1927.zip	2015-04-03 04:05:56	ebooks/1927
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/1927.rdf	2020-06-11 01:01:42.796159	ebooks/1927
907614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1927.kindle.noimages	2020-06-01 01:18:12.397489	ebooks/1927
484560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1927/1927.txt	2015-04-03 04:05:24	ebooks/1927
226894	application/epub+zip	http://www.gutenberg.org/ebooks/1927.epub.noimages	2020-06-01 01:18:10.361511	ebooks/1927
521693	text/html	http://www.gutenberg.org/ebooks/1927.html.images	2020-06-01 01:18:09.912559	ebooks/1927
226894	application/epub+zip	http://www.gutenberg.org/ebooks/1927.epub.images	2020-06-01 01:18:10.226511	ebooks/1927
84564	application/pdf	http://www.gutenberg.org/files/19270/19270-pdf.zip	2006-09-14 14:07:18	ebooks/19270
311980	text/html; charset=utf-8	http://www.gutenberg.org/files/19270/19270-h/19270-h.html	2006-09-14 10:58:00	ebooks/19270
71335	application/zip	http://www.gutenberg.org/files/19270/19270-0.zip	2006-09-14 14:07:18	ebooks/19270
81645	text/html; charset=utf-8	http://www.gutenberg.org/files/19270/19270-h.zip	2006-09-14 14:07:18	ebooks/19270
700041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19270.kindle.images	2020-06-10 00:13:31.590164	ebooks/19270
194367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19270/19270.txt	2006-09-14 14:05:34	ebooks/19270
19781	application/rdf+xml	http://www.gutenberg.org/ebooks/19270.rdf	2020-06-11 01:15:27.525095	ebooks/19270
5065	image/jpeg	http://www.gutenberg.org/cache/epub/19270/pg19270.cover.small.jpg	2020-06-10 00:13:32.882181	ebooks/19270
197294	text/plain; charset=utf-8	http://www.gutenberg.org/files/19270/19270-0.txt	2006-09-14 10:58:00	ebooks/19270
361850	application/pdf	http://www.gutenberg.org/files/19270/19270-pdf.pdf	2006-09-14 10:58:00	ebooks/19270
194373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19270/19270-8.txt	2006-09-14 14:04:48	ebooks/19270
70771	application/zip	http://www.gutenberg.org/files/19270/19270.zip	2006-09-14 14:07:16	ebooks/19270
700025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19270.kindle.noimages	2020-06-10 00:13:32.711159	ebooks/19270
69405	application/prs.tei	http://www.gutenberg.org/files/19270/19270-tei.zip	2006-09-14 14:07:18	ebooks/19270
152997	application/epub+zip	http://www.gutenberg.org/ebooks/19270.epub.noimages	2020-06-10 00:13:30.474207	ebooks/19270
20715	image/jpeg	http://www.gutenberg.org/cache/epub/19270/pg19270.cover.medium.jpg	2020-06-10 00:13:33.051149	ebooks/19270
70864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19270/19270-8.zip	2006-09-14 14:07:18	ebooks/19270
152997	application/epub+zip	http://www.gutenberg.org/ebooks/19270.epub.images	2020-06-10 00:13:29.749205	ebooks/19270
216952	application/prs.tei	http://www.gutenberg.org/files/19270/19270-tei/19270-tei.tei	2006-09-14 10:58:00	ebooks/19270
452692	text/plain; charset=utf-8	http://www.gutenberg.org/files/19271/19271-0.txt	2006-09-14 11:16:00	ebooks/19271
450943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19271/19271-8.txt	2006-09-14 14:27:16	ebooks/19271
1192463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19271.kindle.images	2020-06-10 00:13:36.981342	ebooks/19271
389401	application/zip	http://www.gutenberg.org/files/19271/19271-pdf.zip	2006-09-14 14:27:56	ebooks/19271
150384	application/zip	http://www.gutenberg.org/files/19271/19271-0.zip	2006-09-14 14:27:56	ebooks/19271
4862	image/jpeg	http://www.gutenberg.org/cache/epub/19271/pg19271.cover.small.jpg	2020-06-10 00:13:39.129274	ebooks/19271
247011	application/epub+zip	http://www.gutenberg.org/ebooks/19271.epub.images	2020-06-10 00:13:34.26017	ebooks/19271
247011	application/epub+zip	http://www.gutenberg.org/ebooks/19271.epub.noimages	2020-06-10 00:13:35.010359	ebooks/19271
1628741	application/pdf	http://www.gutenberg.org/files/19271/19271-pdf.pdf	2006-09-14 11:16:00	ebooks/19271
149989	application/zip	http://www.gutenberg.org/files/19271/19271-8.zip	2006-09-14 14:27:56	ebooks/19271
19779	application/rdf+xml	http://www.gutenberg.org/ebooks/19271.rdf	2020-06-11 01:15:27.559107	ebooks/19271
650132	text/html; charset=utf-8	http://www.gutenberg.org/files/19271/19271-h/19271-h.html	2006-09-14 11:15:00	ebooks/19271
19513	image/jpeg	http://www.gutenberg.org/cache/epub/19271/pg19271.cover.medium.jpg	2020-06-10 00:13:39.314281	ebooks/19271
151096	application/zip	http://www.gutenberg.org/files/19271/19271-tei.zip	2006-09-14 14:27:58	ebooks/19271
167516	application/zip	http://www.gutenberg.org/files/19271/19271-h.zip	2006-09-14 14:27:56	ebooks/19271
450937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19271/19271.txt	2006-09-14 14:27:40	ebooks/19271
487440	application/prs.tei	http://www.gutenberg.org/files/19271/19271-tei/19271-tei.tei	2006-09-14 11:16:00	ebooks/19271
1192451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19271.kindle.noimages	2020-06-10 00:13:38.938283	ebooks/19271
149965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19271/19271.zip	2006-09-14 14:27:56	ebooks/19271
1352175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19272.kindle.images	2020-06-10 00:13:41.759236	ebooks/19272
14529	image/jpeg	http://www.gutenberg.org/cache/epub/19272/pg19272.cover.medium.jpg	2020-06-10 00:13:42.916221	ebooks/19272
291507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19272/19272-h/19272-h.htm	2008-12-20 04:58:52	ebooks/19272
102570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19272/19272-8.zip	2008-12-20 05:00:30	ebooks/19272
272399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19272/19272-8.txt	2008-12-20 04:59:20	ebooks/19272
272388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19272/19272.txt	2008-12-20 04:59:00	ebooks/19272
3904	image/jpeg	http://www.gutenberg.org/cache/epub/19272/pg19272.cover.small.jpg	2020-06-10 00:13:42.766226	ebooks/19272
102517	application/zip	http://www.gutenberg.org/files/19272/19272.zip	2008-12-20 05:00:30	ebooks/19272
629195	application/epub+zip	http://www.gutenberg.org/ebooks/19272.epub.images	2020-06-10 00:13:40.362253	ebooks/19272
165393	application/epub+zip	http://www.gutenberg.org/ebooks/19272.epub.noimages	2020-06-10 00:13:40.765253	ebooks/19272
272393	text/plain	http://www.gutenberg.org/ebooks/19272.txt.utf-8	2020-06-10 00:13:39.759292	ebooks/19272
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/19272.rdf	2020-06-11 01:15:27.587102	ebooks/19272
625941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19272.kindle.noimages	2020-06-10 00:13:42.613225	ebooks/19272
361411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19272/19272-h.zip	2008-12-20 05:00:30	ebooks/19272
58306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19273/19273.zip	2006-09-17 01:15:40	ebooks/19273
8217638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19273.kindle.images	2020-06-10 00:13:49.344148	ebooks/19273
3453610	application/epub+zip	http://www.gutenberg.org/ebooks/19273.epub.images	2020-06-10 00:13:44.980207	ebooks/19273
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/19273.rdf	2020-06-11 01:15:27.615087	ebooks/19273
98813	application/pdf	http://www.gutenberg.org/files/19273/19273-h/music/PiraticalBallad.pdf	2006-09-11 02:34:00	ebooks/19273
183250	text/html	http://www.gutenberg.org/files/19273/19273-h/19273-h.htm	2006-09-17 01:07:48	ebooks/19273
15611	image/jpeg	http://www.gutenberg.org/cache/epub/19273/pg19273.cover.medium.jpg	2020-06-10 00:13:50.420446	ebooks/19273
14696	audio/midi	http://www.gutenberg.org/files/19273/19273-h/music/PiraticalBallad.mid	2006-09-11 02:34:00	ebooks/19273
148466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19273/19273.txt	2006-09-17 01:07:48	ebooks/19273
3778842	text/html; charset=utf-8	http://www.gutenberg.org/files/19273/19273-h.zip	2006-09-17 01:15:42	ebooks/19273
492670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19273.kindle.noimages	2020-06-10 00:13:50.102459	ebooks/19273
66319	application/octet-stream	http://www.gutenberg.org/files/19273/19273-h/music/PiraticalBallad.mus	2006-09-11 02:34:00	ebooks/19273
141140	application/epub+zip	http://www.gutenberg.org/ebooks/19273.epub.noimages	2020-06-10 00:13:45.775205	ebooks/19273
148438	text/plain	http://www.gutenberg.org/ebooks/19273.txt.utf-8	2020-06-10 00:13:43.278298	ebooks/19273
3602	image/jpeg	http://www.gutenberg.org/cache/epub/19273/pg19273.cover.small.jpg	2020-06-10 00:13:50.263429	ebooks/19273
193197	application/epub+zip	http://www.gutenberg.org/ebooks/19274.epub.noimages	2020-06-10 00:13:52.196414	ebooks/19274
839513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19274.kindle.noimages	2020-06-10 00:13:54.644402	ebooks/19274
343458	application/prs.tei	http://www.gutenberg.org/files/19274/19274-tei/19274-tei.tei	2006-09-14 12:07:00	ebooks/19274
106057	application/zip	http://www.gutenberg.org/files/19274/19274-tei.zip	2006-09-14 15:15:40	ebooks/19274
434893	text/html; charset=utf-8	http://www.gutenberg.org/files/19274/19274-h/19274-h.html	2006-09-14 12:07:00	ebooks/19274
104137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19274/19274-8.zip	2006-09-14 15:15:38	ebooks/19274
193198	application/epub+zip	http://www.gutenberg.org/ebooks/19274.epub.images	2020-06-10 00:13:51.479426	ebooks/19274
969223	application/pdf	http://www.gutenberg.org/files/19274/19274-pdf.pdf	2006-09-14 12:07:00	ebooks/19274
112817	application/zip	http://www.gutenberg.org/files/19274/19274-h.zip	2006-09-14 15:15:38	ebooks/19274
6091	image/jpeg	http://www.gutenberg.org/cache/epub/19274/pg19274.cover.small.jpg	2020-06-10 00:13:54.811378	ebooks/19274
20628	application/rdf+xml	http://www.gutenberg.org/ebooks/19274.rdf	2020-06-11 01:15:27.651083	ebooks/19274
104498	application/zip	http://www.gutenberg.org/files/19274/19274-0.zip	2006-09-14 15:15:38	ebooks/19274
324393	text/plain; charset=utf-8	http://www.gutenberg.org/files/19274/19274-0.txt	2006-09-14 12:07:00	ebooks/19274
322547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19274/19274-8.txt	2006-09-14 15:14:50	ebooks/19274
322541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19274/19274.txt	2006-09-14 15:15:14	ebooks/19274
252233	application/pdf	http://www.gutenberg.org/files/19274/19274-pdf.zip	2006-09-14 15:15:38	ebooks/19274
28108	image/jpeg	http://www.gutenberg.org/cache/epub/19274/pg19274.cover.medium.jpg	2020-06-10 00:13:54.975371	ebooks/19274
839526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19274.kindle.images	2020-06-10 00:13:53.41639	ebooks/19274
104061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19274/19274.zip	2006-09-14 15:15:38	ebooks/19274
2130796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19275.kindle.noimages	2020-06-10 00:14:01.755279	ebooks/19275
2130808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19275.kindle.images	2020-06-10 00:13:59.322312	ebooks/19275
518452	application/epub+zip	http://www.gutenberg.org/ebooks/19275.epub.noimages	2020-06-10 00:13:56.88935	ebooks/19275
1191275	application/prs.tei	http://www.gutenberg.org/files/19275/19275-tei/19275-tei.tei	2006-09-14 12:28:00	ebooks/19275
414165	text/plain; charset=utf-8	http://www.gutenberg.org/files/19275/19275-0.zip	2006-09-14 15:38:48	ebooks/19275
1104009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19275/19275.txt	2006-09-14 15:37:42	ebooks/19275
1104009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19275/19275-8.txt	2006-09-14 15:37:10	ebooks/19275
518452	application/epub+zip	http://www.gutenberg.org/ebooks/19275.epub.images	2020-06-10 00:13:56.136376	ebooks/19275
1284669	text/html; charset=utf-8	http://www.gutenberg.org/files/19275/19275-h/19275-h.html	2006-09-14 12:26:00	ebooks/19275
421843	application/zip	http://www.gutenberg.org/files/19275/19275-tei.zip	2006-09-14 15:38:50	ebooks/19275
3458131	application/pdf	http://www.gutenberg.org/files/19275/19275-pdf.pdf	2006-09-14 12:28:00	ebooks/19275
19791	application/rdf+xml	http://www.gutenberg.org/ebooks/19275.rdf	2020-06-11 01:15:27.686088	ebooks/19275
408216	application/zip	http://www.gutenberg.org/files/19275/19275.zip	2006-09-14 15:38:46	ebooks/19275
978044	application/zip	http://www.gutenberg.org/files/19275/19275-pdf.zip	2006-09-14 15:38:50	ebooks/19275
409611	application/zip	http://www.gutenberg.org/files/19275/19275-8.zip	2006-09-14 15:38:48	ebooks/19275
1130759	text/plain; charset=utf-8	http://www.gutenberg.org/files/19275/19275-0.txt	2006-09-14 12:27:00	ebooks/19275
4148	image/jpeg	http://www.gutenberg.org/cache/epub/19275/pg19275.cover.small.jpg	2020-06-10 00:14:01.925286	ebooks/19275
14675	image/jpeg	http://www.gutenberg.org/cache/epub/19275/pg19275.cover.medium.jpg	2020-06-10 00:14:02.090279	ebooks/19275
427140	text/html; charset=utf-8	http://www.gutenberg.org/files/19275/19275-h.zip	2006-09-14 15:38:50	ebooks/19275
586478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19276.kindle.images	2020-06-10 00:14:04.811241	ebooks/19276
171899	application/prs.tei	http://www.gutenberg.org/files/19276/19276-tei/19276-tei.tei	2006-09-14 19:13:00	ebooks/19276
152079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19276/19276.txt	2006-09-14 22:24:58	ebooks/19276
46349	application/zip	http://www.gutenberg.org/files/19276/19276.zip	2006-09-14 22:25:14	ebooks/19276
46609	application/zip	http://www.gutenberg.org/files/19276/19276-0.zip	2006-09-14 22:25:16	ebooks/19276
127154	application/epub+zip	http://www.gutenberg.org/ebooks/19276.epub.images	2020-06-10 00:14:03.110303	ebooks/19276
46396	application/zip	http://www.gutenberg.org/files/19276/19276-8.zip	2006-09-14 22:25:14	ebooks/19276
586462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19276.kindle.noimages	2020-06-10 00:14:05.775229	ebooks/19276
152749	text/plain; charset=utf-8	http://www.gutenberg.org/files/19276/19276-0.txt	2006-09-14 19:13:00	ebooks/19276
135080	application/zip	http://www.gutenberg.org/files/19276/19276-pdf.zip	2006-09-14 22:25:16	ebooks/19276
19383	image/jpeg	http://www.gutenberg.org/cache/epub/19276/pg19276.cover.medium.jpg	2020-06-10 00:14:06.112233	ebooks/19276
56005	text/html; charset=utf-8	http://www.gutenberg.org/files/19276/19276-h.zip	2006-09-14 22:25:16	ebooks/19276
127154	application/epub+zip	http://www.gutenberg.org/ebooks/19276.epub.noimages	2020-06-10 00:14:03.833271	ebooks/19276
597572	application/pdf	http://www.gutenberg.org/files/19276/19276-pdf.pdf	2006-09-14 19:13:00	ebooks/19276
19832	application/rdf+xml	http://www.gutenberg.org/ebooks/19276.rdf	2020-06-11 01:15:27.722083	ebooks/19276
47653	application/prs.tei	http://www.gutenberg.org/files/19276/19276-tei.zip	2006-09-14 22:25:16	ebooks/19276
269579	text/html; charset=utf-8	http://www.gutenberg.org/files/19276/19276-h/19276-h.html	2006-09-14 19:12:00	ebooks/19276
152085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19276/19276-8.txt	2006-09-14 22:24:36	ebooks/19276
4686	image/jpeg	http://www.gutenberg.org/cache/epub/19276/pg19276.cover.small.jpg	2020-06-10 00:14:05.944238	ebooks/19276
5203	image/jpeg	http://www.gutenberg.org/cache/epub/19277/pg19277.cover.small.jpg	2020-06-10 00:14:10.224177	ebooks/19277
426892	text/html; charset=utf-8	http://www.gutenberg.org/files/19277/19277-h/19277-h.html	2006-09-14 19:40:00	ebooks/19277
118558	text/plain; charset=utf-8	http://www.gutenberg.org/files/19277/19277-0.zip	2006-09-14 22:50:10	ebooks/19277
356523	application/prs.tei	http://www.gutenberg.org/files/19277/19277-tei/19277-tei.tei	2006-09-14 19:40:00	ebooks/19277
21087	image/jpeg	http://www.gutenberg.org/cache/epub/19277/pg19277.cover.medium.jpg	2020-06-10 00:14:10.383175	ebooks/19277
336303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19277/19277-8.txt	2006-09-14 22:48:26	ebooks/19277
216814	application/epub+zip	http://www.gutenberg.org/ebooks/19277.epub.images	2020-06-10 00:14:07.135244	ebooks/19277
118018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19277/19277-8.zip	2006-09-14 22:50:10	ebooks/19277
216814	application/epub+zip	http://www.gutenberg.org/ebooks/19277.epub.noimages	2020-06-10 00:14:07.786203	ebooks/19277
119152	application/zip	http://www.gutenberg.org/files/19277/19277-tei.zip	2006-09-14 22:50:10	ebooks/19277
127123	text/html; charset=utf-8	http://www.gutenberg.org/files/19277/19277-h.zip	2006-09-14 22:50:10	ebooks/19277
289000	application/zip	http://www.gutenberg.org/files/19277/19277-pdf.zip	2006-09-14 22:50:10	ebooks/19277
336297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19277/19277.txt	2006-09-14 22:48:56	ebooks/19277
339412	text/plain; charset=utf-8	http://www.gutenberg.org/files/19277/19277-0.txt	2006-09-14 19:40:00	ebooks/19277
19923	application/rdf+xml	http://www.gutenberg.org/ebooks/19277.rdf	2020-06-11 01:15:27.7571	ebooks/19277
897226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19277.kindle.images	2020-06-10 00:14:08.898203	ebooks/19277
117907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19277/19277.zip	2006-09-14 22:50:10	ebooks/19277
1064483	application/pdf	http://www.gutenberg.org/files/19277/19277-pdf.pdf	2006-09-14 19:40:00	ebooks/19277
897210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19277.kindle.noimages	2020-06-10 00:14:10.061175	ebooks/19277
71786	text/html; charset=utf-8	http://www.gutenberg.org/files/19278/19278-h.zip	2006-09-14 23:11:52	ebooks/19278
620724	application/pdf	http://www.gutenberg.org/files/19278/19278-pdf.pdf	2006-09-14 20:00:00	ebooks/19278
61935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19278/19278-8.zip	2006-09-14 23:11:50	ebooks/19278
62191	text/plain; charset=utf-8	http://www.gutenberg.org/files/19278/19278-0.zip	2006-09-14 23:11:50	ebooks/19278
5007	image/jpeg	http://www.gutenberg.org/cache/epub/19278/pg19278.cover.small.jpg	2020-06-10 00:14:14.020172	ebooks/19278
624836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19278.kindle.images	2020-06-10 00:14:12.913145	ebooks/19278
61860	application/zip	http://www.gutenberg.org/files/19278/19278.zip	2006-09-14 23:11:50	ebooks/19278
202094	application/prs.tei	http://www.gutenberg.org/files/19278/19278-tei/19278-tei.tei	2006-09-14 20:00:00	ebooks/19278
624920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19278.kindle.noimages	2020-06-10 00:14:13.852139	ebooks/19278
19149	image/jpeg	http://www.gutenberg.org/cache/epub/19278/pg19278.cover.medium.jpg	2020-06-10 00:14:14.186328	ebooks/19278
63525	application/prs.tei	http://www.gutenberg.org/files/19278/19278-tei.zip	2006-09-14 23:11:52	ebooks/19278
132052	application/epub+zip	http://www.gutenberg.org/ebooks/19278.epub.images	2020-06-10 00:14:11.36317	ebooks/19278
187647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19278/19278-8.txt	2006-09-14 23:10:32	ebooks/19278
19814	application/rdf+xml	http://www.gutenberg.org/ebooks/19278.rdf	2020-06-11 01:15:27.7911	ebooks/19278
166444	application/zip	http://www.gutenberg.org/files/19278/19278-pdf.zip	2006-09-14 23:11:50	ebooks/19278
282907	text/html; charset=utf-8	http://www.gutenberg.org/files/19278/19278-h/19278-h.html	2006-09-14 19:59:00	ebooks/19278
187641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19278/19278.txt	2006-09-14 23:10:56	ebooks/19278
188905	text/plain; charset=utf-8	http://www.gutenberg.org/files/19278/19278-0.txt	2006-09-14 20:00:00	ebooks/19278
132052	application/epub+zip	http://www.gutenberg.org/ebooks/19278.epub.noimages	2020-06-10 00:14:11.980159	ebooks/19278
214726	application/epub+zip	http://www.gutenberg.org/ebooks/19279.epub.images	2020-06-10 00:14:15.293327	ebooks/19279
1259916	application/pdf	http://www.gutenberg.org/files/19279/19279-pdf.pdf	2006-09-14 20:26:00	ebooks/19279
992174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19279.kindle.noimages	2020-06-10 00:14:18.793263	ebooks/19279
521383	text/html; charset=utf-8	http://www.gutenberg.org/files/19279/19279-h/19279-h.html	2006-09-14 20:25:00	ebooks/19279
350230	application/pdf	http://www.gutenberg.org/files/19279/19279-pdf.zip	2006-09-14 23:44:38	ebooks/19279
20054	application/rdf+xml	http://www.gutenberg.org/ebooks/19279.rdf	2020-06-11 01:15:27.826107	ebooks/19279
365556	text/plain; charset=utf-8	http://www.gutenberg.org/files/19279/19279-0.txt	2006-09-14 20:26:00	ebooks/19279
357475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19279/19279.txt	2006-09-14 23:44:16	ebooks/19279
17575	image/jpeg	http://www.gutenberg.org/cache/epub/19279/pg19279.cover.medium.jpg	2020-06-10 00:14:19.248261	ebooks/19279
404108	application/prs.tei	http://www.gutenberg.org/files/19279/19279-tei/19279-tei.tei	2006-09-14 20:26:00	ebooks/19279
132788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19279/19279.zip	2006-09-14 23:44:38	ebooks/19279
138299	application/prs.tei	http://www.gutenberg.org/files/19279/19279-tei.zip	2006-09-14 23:44:38	ebooks/19279
357481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19279/19279-8.txt	2006-09-14 23:43:44	ebooks/19279
148436	text/html; charset=utf-8	http://www.gutenberg.org/files/19279/19279-h.zip	2006-09-14 23:44:38	ebooks/19279
992190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19279.kindle.images	2020-06-10 00:14:17.393298	ebooks/19279
214726	application/epub+zip	http://www.gutenberg.org/ebooks/19279.epub.noimages	2020-06-10 00:14:15.982329	ebooks/19279
5054	image/jpeg	http://www.gutenberg.org/cache/epub/19279/pg19279.cover.small.jpg	2020-06-10 00:14:19.066343	ebooks/19279
134776	text/plain; charset=utf-8	http://www.gutenberg.org/files/19279/19279-0.zip	2006-09-14 23:44:38	ebooks/19279
133236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19279/19279-8.zip	2006-09-14 23:44:38	ebooks/19279
4776	image/jpeg	http://www.gutenberg.org/cache/epub/1928/pg1928.cover.small.jpg	2020-06-01 01:18:16.365642	ebooks/1928
22441	image/jpeg	http://www.gutenberg.org/cache/epub/1928/pg1928.cover.medium.jpg	2020-06-01 01:18:16.391636	ebooks/1928
659630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1928/1928.txt	2015-04-03 04:12:06	ebooks/1928
297247	application/epub+zip	http://www.gutenberg.org/ebooks/1928.epub.noimages	2020-06-01 01:18:13.606497	ebooks/1928
297247	application/epub+zip	http://www.gutenberg.org/ebooks/1928.epub.images	2020-06-01 01:18:13.425491	ebooks/1928
244943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1928/1928.zip	2015-04-03 04:12:42	ebooks/1928
1189699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1928.kindle.noimages	2020-06-01 01:18:16.33764	ebooks/1928
1189711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1928.kindle.images	2020-06-01 01:18:14.971477	ebooks/1928
713672	text/html	http://www.gutenberg.org/ebooks/1928.html.images	2020-06-01 01:18:13.009554	ebooks/1928
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/1928.rdf	2020-06-11 01:01:42.835182	ebooks/1928
659631	text/plain	http://www.gutenberg.org/ebooks/1928.txt.utf-8	2020-06-01 01:18:12.586551	ebooks/1928
713672	text/html	http://www.gutenberg.org/ebooks/1928.html.noimages	2020-06-01 01:18:13.147476	ebooks/1928
454105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19280/19280.txt	2006-09-15 00:00:06	ebooks/19280
253308	application/epub+zip	http://www.gutenberg.org/ebooks/19280.epub.noimages	2020-06-10 00:14:21.043255	ebooks/19280
151465	application/prs.tei	http://www.gutenberg.org/files/19280/19280-tei.zip	2006-09-15 00:00:34	ebooks/19280
1429076	application/pdf	http://www.gutenberg.org/files/19280/19280-pdf.pdf	2006-09-14 20:52:00	ebooks/19280
151110	text/plain; charset=utf-8	http://www.gutenberg.org/files/19280/19280-0.zip	2006-09-15 00:00:32	ebooks/19280
379558	application/zip	http://www.gutenberg.org/files/19280/19280-pdf.zip	2006-09-15 00:00:34	ebooks/19280
253308	application/epub+zip	http://www.gutenberg.org/ebooks/19280.epub.images	2020-06-10 00:14:20.356261	ebooks/19280
1095768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19280.kindle.noimages	2020-06-10 00:14:23.917197	ebooks/19280
149830	application/zip	http://www.gutenberg.org/files/19280/19280.zip	2006-09-15 00:00:32	ebooks/19280
150153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19280/19280-8.zip	2006-09-15 00:00:32	ebooks/19280
581236	text/html; charset=utf-8	http://www.gutenberg.org/files/19280/19280-h/19280-h.html	2006-09-14 20:51:00	ebooks/19280
485558	application/prs.tei	http://www.gutenberg.org/files/19280/19280-tei/19280-tei.tei	2006-09-14 20:52:00	ebooks/19280
454106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19280/19280-8.txt	2006-09-14 23:59:42	ebooks/19280
161095	application/zip	http://www.gutenberg.org/files/19280/19280-h.zip	2006-09-15 00:00:34	ebooks/19280
460156	text/plain; charset=utf-8	http://www.gutenberg.org/files/19280/19280-0.txt	2006-09-14 20:51:00	ebooks/19280
1095784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19280.kindle.images	2020-06-10 00:14:22.476217	ebooks/19280
19838	application/rdf+xml	http://www.gutenberg.org/ebooks/19280.rdf	2020-06-11 01:15:27.861079	ebooks/19280
5346	image/jpeg	http://www.gutenberg.org/cache/epub/19280/pg19280.cover.small.jpg	2020-06-10 00:14:24.085215	ebooks/19280
22654	image/jpeg	http://www.gutenberg.org/cache/epub/19280/pg19280.cover.medium.jpg	2020-06-10 00:14:24.250316	ebooks/19280
474844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19281.kindle.noimages	2020-06-10 00:14:27.288154	ebooks/19281
123395	text/plain; charset=utf-8	http://www.gutenberg.org/files/19281/19281-0.txt	2006-09-14 21:06:00	ebooks/19281
3481	image/jpeg	http://www.gutenberg.org/cache/epub/19281/pg19281.cover.small.jpg	2020-06-10 00:14:27.451154	ebooks/19281
19930	application/rdf+xml	http://www.gutenberg.org/ebooks/19281.rdf	2020-06-11 01:15:27.895134	ebooks/19281
131698	application/prs.tei	http://www.gutenberg.org/files/19281/19281-tei/19281-tei.tei	2006-09-14 21:07:00	ebooks/19281
44955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19281/19281-8.zip	2006-09-15 00:16:30	ebooks/19281
110040	application/epub+zip	http://www.gutenberg.org/ebooks/19281.epub.noimages	2020-06-10 00:14:25.793197	ebooks/19281
406130	application/pdf	http://www.gutenberg.org/files/19281/19281-pdf.pdf	2006-09-14 21:07:00	ebooks/19281
122547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19281/19281.txt	2006-09-15 00:15:56	ebooks/19281
122553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19281/19281-8.txt	2006-09-15 00:15:26	ebooks/19281
110040	application/epub+zip	http://www.gutenberg.org/ebooks/19281.epub.images	2020-06-10 00:14:25.198191	ebooks/19281
46114	application/prs.tei	http://www.gutenberg.org/files/19281/19281-tei.zip	2006-09-15 00:16:30	ebooks/19281
474856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19281.kindle.images	2020-06-10 00:14:26.533186	ebooks/19281
44914	application/zip	http://www.gutenberg.org/files/19281/19281.zip	2006-09-15 00:16:28	ebooks/19281
113672	application/pdf	http://www.gutenberg.org/files/19281/19281-pdf.zip	2006-09-15 00:16:30	ebooks/19281
188234	text/html; charset=utf-8	http://www.gutenberg.org/files/19281/19281-h/19281-h.html	2006-09-14 21:06:00	ebooks/19281
52130	application/zip	http://www.gutenberg.org/files/19281/19281-h.zip	2006-09-15 00:16:30	ebooks/19281
45151	application/zip	http://www.gutenberg.org/files/19281/19281-0.zip	2006-09-15 00:16:30	ebooks/19281
13469	image/jpeg	http://www.gutenberg.org/cache/epub/19281/pg19281.cover.medium.jpg	2020-06-10 00:14:27.612168	ebooks/19281
126276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19282/19282-8.zip	2006-09-15 04:09:10	ebooks/19282
340394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19282/19282.txt	2006-09-15 04:08:36	ebooks/19282
127112	application/zip	http://www.gutenberg.org/files/19282/19282-0.zip	2006-09-15 04:09:12	ebooks/19282
126072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19282/19282.zip	2006-09-15 04:09:10	ebooks/19282
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/19288.rdf	2020-06-11 01:15:28.131078	ebooks/19288
796587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19282.kindle.images	2020-06-10 00:14:30.180419	ebooks/19282
4942	image/jpeg	http://www.gutenberg.org/cache/epub/19282/pg19282.cover.small.jpg	2020-06-10 00:14:31.358408	ebooks/19282
128204	application/zip	http://www.gutenberg.org/files/19282/19282-tei.zip	2006-09-15 04:09:12	ebooks/19282
340400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19282/19282-8.txt	2006-09-15 04:08:12	ebooks/19282
132243	application/zip	http://www.gutenberg.org/files/19282/19282-h.zip	2006-09-15 04:09:12	ebooks/19282
193815	application/zip	http://www.gutenberg.org/files/19282/19282-pdf.zip	2006-09-15 04:09:12	ebooks/19282
20329	application/rdf+xml	http://www.gutenberg.org/ebooks/19282.rdf	2020-06-11 01:15:27.931078	ebooks/19282
358264	application/prs.tei	http://www.gutenberg.org/files/19282/19282-tei/19282-tei.tei	2006-09-15 00:56:00	ebooks/19282
654151	application/pdf	http://www.gutenberg.org/files/19282/19282-pdf.pdf	2006-09-15 00:56:00	ebooks/19282
796574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19282.kindle.noimages	2020-06-10 00:14:31.204404	ebooks/19282
344470	text/plain; charset=utf-8	http://www.gutenberg.org/files/19282/19282-0.txt	2006-09-15 00:56:00	ebooks/19282
197610	application/epub+zip	http://www.gutenberg.org/ebooks/19282.epub.noimages	2020-06-10 00:14:29.157439	ebooks/19282
17154	image/jpeg	http://www.gutenberg.org/cache/epub/19282/pg19282.cover.medium.jpg	2020-06-10 00:14:31.510419	ebooks/19282
403712	text/html; charset=utf-8	http://www.gutenberg.org/files/19282/19282-h/19282-h.html	2006-09-15 00:56:00	ebooks/19282
197611	application/epub+zip	http://www.gutenberg.org/ebooks/19282.epub.images	2020-06-10 00:14:28.554148	ebooks/19282
80236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19283/19283-8.txt	2006-09-15 10:04:24	ebooks/19283
347007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19283.kindle.noimages	2020-06-10 00:14:34.009396	ebooks/19283
18013	image/jpeg	http://www.gutenberg.org/cache/epub/19283/pg19283.cover.medium.jpg	2020-06-10 00:14:34.313364	ebooks/19283
67033	application/pdf	http://www.gutenberg.org/files/19283/19283-pdf.zip	2006-09-15 10:05:02	ebooks/19283
79752	text/plain; charset=utf-8	http://www.gutenberg.org/files/19283/19283-0.txt	2006-09-15 06:41:00	ebooks/19283
347023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19283.kindle.images	2020-06-10 00:14:33.455389	ebooks/19283
31939	text/html; charset=utf-8	http://www.gutenberg.org/files/19283/19283-h.zip	2006-09-15 10:05:02	ebooks/19283
89023	application/epub+zip	http://www.gutenberg.org/ebooks/19283.epub.images	2020-06-10 00:14:32.358389	ebooks/19283
19685	application/rdf+xml	http://www.gutenberg.org/ebooks/19283.rdf	2020-06-11 01:15:27.965078	ebooks/19283
111369	text/html; charset=utf-8	http://www.gutenberg.org/files/19283/19283-h/19283-h.html	2006-09-15 06:41:00	ebooks/19283
80230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19283/19283.txt	2006-09-15 10:04:44	ebooks/19283
4946	image/jpeg	http://www.gutenberg.org/cache/epub/19283/pg19283.cover.small.jpg	2020-06-10 00:14:34.163372	ebooks/19283
28333	application/zip	http://www.gutenberg.org/files/19283/19283.zip	2006-09-15 10:05:00	ebooks/19283
28358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19283/19283-8.zip	2006-09-15 10:05:02	ebooks/19283
89023	application/epub+zip	http://www.gutenberg.org/ebooks/19283.epub.noimages	2020-06-10 00:14:32.907393	ebooks/19283
29255	application/prs.tei	http://www.gutenberg.org/files/19283/19283-tei.zip	2006-09-15 10:05:02	ebooks/19283
84603	application/prs.tei	http://www.gutenberg.org/files/19283/19283-tei/19283-tei.tei	2006-09-15 06:41:00	ebooks/19283
238445	application/pdf	http://www.gutenberg.org/files/19283/19283-pdf.pdf	2006-09-15 06:41:00	ebooks/19283
28406	text/plain; charset=utf-8	http://www.gutenberg.org/files/19283/19283-0.zip	2006-09-15 10:05:02	ebooks/19283
267559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19284/19284-8.txt	2006-09-15 10:49:24	ebooks/19284
692353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19284.kindle.images	2020-06-10 00:14:36.946333	ebooks/19284
13072	image/jpeg	http://www.gutenberg.org/cache/epub/19284/pg19284.cover.medium.jpg	2020-06-10 00:14:38.306312	ebooks/19284
811091	application/pdf	http://www.gutenberg.org/files/19284/19284-pdf.pdf	2006-09-15 07:27:00	ebooks/19284
268399	text/plain; charset=utf-8	http://www.gutenberg.org/files/19284/19284-0.txt	2006-09-15 07:27:00	ebooks/19284
98201	application/prs.tei	http://www.gutenberg.org/files/19284/19284-tei.zip	2006-09-15 10:51:14	ebooks/19284
165373	application/epub+zip	http://www.gutenberg.org/ebooks/19284.epub.noimages	2020-06-10 00:14:35.910358	ebooks/19284
97073	application/zip	http://www.gutenberg.org/files/19284/19284-0.zip	2006-09-15 10:51:14	ebooks/19284
96736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19284/19284-8.zip	2006-09-15 10:51:14	ebooks/19284
366939	text/html; charset=utf-8	http://www.gutenberg.org/files/19284/19284-h/19284-h.html	2006-09-15 07:27:00	ebooks/19284
165373	application/epub+zip	http://www.gutenberg.org/ebooks/19284.epub.images	2020-06-10 00:14:35.326372	ebooks/19284
229677	application/pdf	http://www.gutenberg.org/files/19284/19284-pdf.zip	2006-09-15 10:51:14	ebooks/19284
96664	application/zip	http://www.gutenberg.org/files/19284/19284.zip	2006-09-15 10:51:14	ebooks/19284
283082	application/prs.tei	http://www.gutenberg.org/files/19284/19284-tei/19284-tei.tei	2006-09-15 07:27:00	ebooks/19284
692337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19284.kindle.noimages	2020-06-10 00:14:37.989337	ebooks/19284
19774	application/rdf+xml	http://www.gutenberg.org/ebooks/19284.rdf	2020-06-11 01:15:28.000077	ebooks/19284
105460	text/html; charset=utf-8	http://www.gutenberg.org/files/19284/19284-h.zip	2006-09-15 10:51:14	ebooks/19284
3617	image/jpeg	http://www.gutenberg.org/cache/epub/19284/pg19284.cover.small.jpg	2020-06-10 00:14:38.150318	ebooks/19284
267569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19284/19284.txt	2006-09-15 10:49:52	ebooks/19284
2286153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19285.kindle.images	2020-06-10 00:14:43.11825	ebooks/19285
20093	application/rdf+xml	http://www.gutenberg.org/ebooks/19285.rdf	2020-06-11 01:15:28.035075	ebooks/19285
1229928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19285/19285-8.txt	2006-09-15 11:28:08	ebooks/19285
418618	application/zip	http://www.gutenberg.org/files/19285/19285-tei.zip	2006-09-15 11:29:42	ebooks/19285
941350	application/pdf	http://www.gutenberg.org/files/19285/19285-pdf.zip	2006-09-15 11:29:42	ebooks/19285
542621	application/epub+zip	http://www.gutenberg.org/ebooks/19285.epub.images	2020-06-10 00:14:39.550337	ebooks/19285
4119	image/jpeg	http://www.gutenberg.org/cache/epub/19285/pg19285.cover.small.jpg	2020-06-10 00:14:46.029226	ebooks/19285
3297071	application/pdf	http://www.gutenberg.org/files/19285/19285-pdf.pdf	2006-09-15 08:16:00	ebooks/19285
2286136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19285.kindle.noimages	2020-06-10 00:14:45.847248	ebooks/19285
414782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19285/19285-8.zip	2006-09-15 11:29:40	ebooks/19285
1402140	text/html; charset=utf-8	http://www.gutenberg.org/files/19285/19285-h/19285-h.html	2006-09-15 08:15:00	ebooks/19285
429320	text/html; charset=utf-8	http://www.gutenberg.org/files/19285/19285-h.zip	2006-09-15 11:29:42	ebooks/19285
17854	image/jpeg	http://www.gutenberg.org/cache/epub/19285/pg19285.cover.medium.jpg	2020-06-10 00:14:46.206222	ebooks/19285
414549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19285/19285.zip	2006-09-15 11:29:38	ebooks/19285
415900	text/plain; charset=utf-8	http://www.gutenberg.org/files/19285/19285-0.zip	2006-09-15 11:29:40	ebooks/19285
542620	application/epub+zip	http://www.gutenberg.org/ebooks/19285.epub.noimages	2020-06-10 00:14:40.372316	ebooks/19285
1229922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19285/19285.txt	2006-09-15 11:29:00	ebooks/19285
1234760	text/plain; charset=utf-8	http://www.gutenberg.org/files/19285/19285-0.txt	2006-09-15 08:15:00	ebooks/19285
1260133	application/prs.tei	http://www.gutenberg.org/files/19285/19285-tei/19285-tei.tei	2006-09-15 08:16:00	ebooks/19285
24575	text/plain; charset=utf-8	http://www.gutenberg.org/files/19286/19286-0.zip	2006-09-15 12:03:26	ebooks/19286
314399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19286.kindle.noimages	2020-06-10 00:14:48.648211	ebooks/19286
314414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19286.kindle.images	2020-06-10 00:14:48.129199	ebooks/19286
25361	application/prs.tei	http://www.gutenberg.org/files/19286/19286-tei.zip	2006-09-15 12:03:26	ebooks/19286
69958	application/prs.tei	http://www.gutenberg.org/files/19286/19286-tei/19286-tei.tei	2006-09-15 08:50:00	ebooks/19286
17434	image/jpeg	http://www.gutenberg.org/cache/epub/19286/pg19286.cover.medium.jpg	2020-06-10 00:14:48.941177	ebooks/19286
197861	application/pdf	http://www.gutenberg.org/files/19286/19286-pdf.pdf	2006-09-15 08:50:00	ebooks/19286
66350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19286/19286-8.txt	2006-09-15 12:02:44	ebooks/19286
4847	image/jpeg	http://www.gutenberg.org/cache/epub/19286/pg19286.cover.small.jpg	2020-06-10 00:14:48.795178	ebooks/19286
81458	application/epub+zip	http://www.gutenberg.org/ebooks/19286.epub.images	2020-06-10 00:14:47.079212	ebooks/19286
81459	application/epub+zip	http://www.gutenberg.org/ebooks/19286.epub.noimages	2020-06-10 00:14:47.611199	ebooks/19286
65800	text/plain; charset=utf-8	http://www.gutenberg.org/files/19286/19286-0.txt	2006-09-15 08:50:00	ebooks/19286
57064	application/pdf	http://www.gutenberg.org/files/19286/19286-pdf.zip	2006-09-15 12:03:26	ebooks/19286
66344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19286/19286.txt	2006-09-15 12:03:06	ebooks/19286
24492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19286/19286.zip	2006-09-15 12:03:26	ebooks/19286
19315	application/rdf+xml	http://www.gutenberg.org/ebooks/19286.rdf	2020-06-11 01:15:28.069077	ebooks/19286
24516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19286/19286-8.zip	2006-09-15 12:03:26	ebooks/19286
28028	text/html; charset=utf-8	http://www.gutenberg.org/files/19286/19286-h.zip	2006-09-15 12:03:26	ebooks/19286
95366	text/html; charset=utf-8	http://www.gutenberg.org/files/19286/19286-h/19286-h.html	2006-09-15 08:50:00	ebooks/19286
328084	application/epub+zip	http://www.gutenberg.org/ebooks/19287.epub.noimages	2020-06-10 00:14:50.93618	ebooks/19287
223125	application/zip	http://www.gutenberg.org/files/19287/19287-0.zip	2006-09-15 12:31:48	ebooks/19287
1456828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19287.kindle.noimages	2020-06-10 00:14:55.049301	ebooks/19287
222401	application/zip	http://www.gutenberg.org/files/19287/19287.zip	2006-09-15 12:31:46	ebooks/19287
1456841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19287.kindle.images	2020-06-10 00:14:52.977164	ebooks/19287
222562	application/zip	http://www.gutenberg.org/files/19287/19287-8.zip	2006-09-15 12:31:46	ebooks/19287
610666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19287/19287-8.txt	2006-09-15 09:22:00	ebooks/19287
612899	text/plain; charset=utf-8	http://www.gutenberg.org/files/19287/19287-0.txt	2006-09-15 09:21:00	ebooks/19287
610664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19287/19287.txt	2006-09-15 09:22:00	ebooks/19287
798814	text/html; charset=utf-8	http://www.gutenberg.org/files/19287/19287-h/19287-h.html	2006-09-15 09:21:00	ebooks/19287
1910598	application/pdf	http://www.gutenberg.org/files/19287/19287-pdf.pdf	2006-09-15 09:22:00	ebooks/19287
23997	image/jpeg	http://www.gutenberg.org/cache/epub/19287/pg19287.cover.medium.jpg	2020-06-10 00:14:55.42931	ebooks/19287
328085	application/epub+zip	http://www.gutenberg.org/ebooks/19287.epub.images	2020-06-10 00:14:50.146187	ebooks/19287
218393	application/zip	http://www.gutenberg.org/files/19287/19287-tei.zip	2006-09-15 12:31:48	ebooks/19287
235535	application/zip	http://www.gutenberg.org/files/19287/19287-h.zip	2006-09-15 12:31:48	ebooks/19287
638418	application/prs.tei	http://www.gutenberg.org/files/19287/19287-tei/19287-tei.tei	2006-09-15 09:22:00	ebooks/19287
522908	application/pdf	http://www.gutenberg.org/files/19287/19287-pdf.zip	2006-09-15 12:31:48	ebooks/19287
4969	image/jpeg	http://www.gutenberg.org/cache/epub/19287/pg19287.cover.small.jpg	2020-06-10 00:14:55.241302	ebooks/19287
19814	application/rdf+xml	http://www.gutenberg.org/ebooks/19287.rdf	2020-06-11 01:15:28.104075	ebooks/19287
404435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19288/19288.txt	2006-09-15 12:09:22	ebooks/19288
239105	application/epub+zip	http://www.gutenberg.org/ebooks/19288.epub.images	2020-06-10 00:14:56.763285	ebooks/19288
451936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19288/19288-h/19288-h.htm	2006-09-15 12:09:22	ebooks/19288
161952	application/zip	http://www.gutenberg.org/files/19288/19288-8.zip	2006-09-15 12:09:24	ebooks/19288
239105	application/epub+zip	http://www.gutenberg.org/ebooks/19288.epub.noimages	2020-06-10 00:14:57.329309	ebooks/19288
939427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19288.kindle.noimages	2020-06-10 00:14:59.901242	ebooks/19288
171546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19288/19288-h.zip	2006-09-15 12:09:24	ebooks/19288
4519	image/jpeg	http://www.gutenberg.org/cache/epub/19288/pg19288.cover.small.jpg	2020-06-10 00:15:00.059302	ebooks/19288
161859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19288/19288.zip	2006-09-15 12:09:22	ebooks/19288
17339	image/jpeg	http://www.gutenberg.org/cache/epub/19288/pg19288.cover.medium.jpg	2020-06-10 00:15:00.214278	ebooks/19288
404444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19288/19288-8.txt	2006-09-15 12:09:22	ebooks/19288
404461	text/plain	http://www.gutenberg.org/ebooks/19288.txt.utf-8	2020-06-10 00:14:55.88333	ebooks/19288
939435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19288.kindle.images	2020-06-10 00:14:58.615257	ebooks/19288
497566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19289/19289-8.txt	2006-09-16 03:11:30	ebooks/19289
166565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19289/19289-8.zip	2006-09-16 03:12:14	ebooks/19289
166397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19289/19289.zip	2006-09-16 03:12:14	ebooks/19289
258647	application/epub+zip	http://www.gutenberg.org/ebooks/19289.epub.images	2020-06-10 00:15:01.366236	ebooks/19289
19805	application/rdf+xml	http://www.gutenberg.org/ebooks/19289.rdf	2020-06-11 01:15:28.167084	ebooks/19289
499663	text/plain; charset=utf-8	http://www.gutenberg.org/files/19289/19289-0.txt	2006-09-16 00:07:00	ebooks/19289
518687	application/prs.tei	http://www.gutenberg.org/files/19289/19289-tei/19289-tei.tei	2006-09-16 00:07:00	ebooks/19289
168119	application/prs.tei	http://www.gutenberg.org/files/19289/19289-tei.zip	2006-09-16 03:12:16	ebooks/19289
651273	text/html; charset=utf-8	http://www.gutenberg.org/files/19289/19289-h/19289-h.html	2006-09-16 00:06:00	ebooks/19289
497562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19289/19289.txt	2006-09-16 03:11:52	ebooks/19289
258648	application/epub+zip	http://www.gutenberg.org/ebooks/19289.epub.noimages	2020-06-10 00:15:02.12422	ebooks/19289
21120	image/jpeg	http://www.gutenberg.org/cache/epub/19289/pg19289.cover.medium.jpg	2020-06-10 00:15:05.715163	ebooks/19289
406145	application/pdf	http://www.gutenberg.org/files/19289/19289-pdf.zip	2006-09-16 03:12:16	ebooks/19289
181332	application/zip	http://www.gutenberg.org/files/19289/19289-h.zip	2006-09-16 03:12:16	ebooks/19289
167103	text/plain; charset=utf-8	http://www.gutenberg.org/files/19289/19289-0.zip	2006-09-16 03:12:14	ebooks/19289
1186560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19289.kindle.noimages	2020-06-10 00:15:05.335174	ebooks/19289
1186571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19289.kindle.images	2020-06-10 00:15:03.733189	ebooks/19289
1465754	application/pdf	http://www.gutenberg.org/files/19289/19289-pdf.pdf	2006-09-16 00:07:00	ebooks/19289
5730	image/jpeg	http://www.gutenberg.org/cache/epub/19289/pg19289.cover.small.jpg	2020-06-10 00:15:05.527172	ebooks/19289
196893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1929/1929.txt	2017-03-20 06:23:42	ebooks/1929
10651	image/jpeg	http://www.gutenberg.org/cache/epub/1929/pg1929.cover.medium.jpg	2020-06-01 01:18:18.285617	ebooks/1929
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/1929.rdf	2020-06-11 01:01:42.869162	ebooks/1929
79773	text/html; charset=us-ascii	http://www.gutenberg.org/files/1929/1929-h.zip	2017-04-09 07:19:00	ebooks/1929
2985	image/jpeg	http://www.gutenberg.org/cache/epub/1929/pg1929.cover.small.jpg	2020-06-01 01:18:18.253633	ebooks/1929
196863	text/plain	http://www.gutenberg.org/ebooks/1929.txt.utf-8	2020-06-01 01:18:16.501679	ebooks/1929
262404	text/html; charset=us-ascii	http://www.gutenberg.org/files/1929/1929-h/1929-h.htm	2017-04-09 07:18:22	ebooks/1929
101688	application/epub+zip	http://www.gutenberg.org/ebooks/1929.epub.noimages	2020-06-01 01:18:17.031635	ebooks/1929
431124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1929.kindle.images	2020-06-01 01:18:17.626623	ebooks/1929
101688	application/epub+zip	http://www.gutenberg.org/ebooks/1929.epub.images	2020-06-01 01:18:16.823638	ebooks/1929
73877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1929/1929.zip	2017-04-09 07:19:00	ebooks/1929
431112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1929.kindle.noimages	2020-06-01 01:18:18.219614	ebooks/1929
116836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19290/19290-8.txt	2006-09-16 04:04:38	ebooks/19290
19661	application/rdf+xml	http://www.gutenberg.org/ebooks/19290.rdf	2020-06-11 01:15:28.20208	ebooks/19290
44411	text/plain; charset=utf-8	http://www.gutenberg.org/files/19290/19290-0.zip	2006-09-16 04:06:02	ebooks/19290
108707	application/epub+zip	http://www.gutenberg.org/ebooks/19290.epub.noimages	2020-06-10 00:15:07.263154	ebooks/19290
438415	application/pdf	http://www.gutenberg.org/files/19290/19290-pdf.pdf	2006-09-16 00:59:00	ebooks/19290
433303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19290.kindle.images	2020-06-10 00:15:07.926154	ebooks/19290
140688	application/prs.tei	http://www.gutenberg.org/files/19290/19290-tei/19290-tei.tei	2006-09-16 00:59:00	ebooks/19290
5252	image/jpeg	http://www.gutenberg.org/cache/epub/19290/pg19290.cover.small.jpg	2020-06-10 00:15:08.733433	ebooks/19290
44123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19290/19290.zip	2006-09-16 04:06:00	ebooks/19290
108707	application/epub+zip	http://www.gutenberg.org/ebooks/19290.epub.images	2020-06-10 00:15:06.68516	ebooks/19290
50553	application/zip	http://www.gutenberg.org/files/19290/19290-h.zip	2006-09-16 04:06:02	ebooks/19290
433291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19290.kindle.noimages	2020-06-10 00:15:08.57944	ebooks/19290
19147	image/jpeg	http://www.gutenberg.org/cache/epub/19290/pg19290.cover.medium.jpg	2020-06-10 00:15:08.884432	ebooks/19290
122734	application/zip	http://www.gutenberg.org/files/19290/19290-pdf.zip	2006-09-16 04:06:02	ebooks/19290
116830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19290/19290.txt	2006-09-16 04:05:42	ebooks/19290
50262	application/prs.tei	http://www.gutenberg.org/files/19290/19290-tei.zip	2006-09-16 04:06:02	ebooks/19290
117383	text/plain; charset=utf-8	http://www.gutenberg.org/files/19290/19290-0.txt	2006-09-16 00:59:00	ebooks/19290
44192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19290/19290-8.zip	2006-09-16 04:06:00	ebooks/19290
173146	text/html; charset=utf-8	http://www.gutenberg.org/files/19290/19290-h/19290-h.html	2006-09-16 00:59:00	ebooks/19290
123322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19291/19291.txt	2006-09-16 06:47:10	ebooks/19291
123328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19291/19291-8.txt	2006-09-16 06:46:12	ebooks/19291
41094	text/plain; charset=utf-8	http://www.gutenberg.org/files/19291/19291-0.zip	2006-09-16 06:49:12	ebooks/19291
124719	text/plain; charset=utf-8	http://www.gutenberg.org/files/19291/19291-0.txt	2006-09-16 02:47:00	ebooks/19291
40751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19291/19291-8.zip	2006-09-16 06:49:12	ebooks/19291
445522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19291.kindle.noimages	2020-06-10 00:15:13.341369	ebooks/19291
40693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19291/19291.zip	2006-09-16 06:49:12	ebooks/19291
119638	application/epub+zip	http://www.gutenberg.org/ebooks/19291.epub.noimages	2020-06-10 00:15:11.663394	ebooks/19291
125275	application/pdf	http://www.gutenberg.org/files/19291/19291-pdf.zip	2006-09-16 06:49:12	ebooks/19291
558209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19291.kindle.images	2020-06-10 00:15:12.735393	ebooks/19291
208232	text/html; charset=utf-8	http://www.gutenberg.org/files/19291/19291-h/19291-h.html	2006-09-16 02:47:00	ebooks/19291
40802	application/zip	http://www.gutenberg.org/files/19291/19291-tei.zip	2006-09-16 06:49:14	ebooks/19291
50036	application/zip	http://www.gutenberg.org/files/19291/19291-h.zip	2006-09-16 06:49:12	ebooks/19291
133215	application/prs.tei	http://www.gutenberg.org/files/19291/19291-tei/19291-tei.tei	2006-09-16 02:47:00	ebooks/19291
6604	image/jpeg	http://www.gutenberg.org/cache/epub/19291/pg19291.cover.small.jpg	2020-06-10 00:15:13.517392	ebooks/19291
143893	application/epub+zip	http://www.gutenberg.org/ebooks/19291.epub.images	2020-06-10 00:15:09.927478	ebooks/19291
37154	image/jpeg	http://www.gutenberg.org/cache/epub/19291/pg19291.cover.medium.jpg	2020-06-10 00:15:13.686367	ebooks/19291
19150	application/rdf+xml	http://www.gutenberg.org/ebooks/19291.rdf	2020-06-11 01:15:28.235074	ebooks/19291
530483	application/pdf	http://www.gutenberg.org/files/19291/19291-pdf.pdf	2006-09-16 02:47:00	ebooks/19291
53071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19292/19292-8.txt	2006-09-16 07:22:26	ebooks/19292
274967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19292.kindle.noimages	2020-06-10 00:15:16.069358	ebooks/19292
53065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19292/19292.txt	2006-09-16 07:22:46	ebooks/19292
72591	application/epub+zip	http://www.gutenberg.org/ebooks/19292.epub.images	2020-06-10 00:15:14.514358	ebooks/19292
19787	application/rdf+xml	http://www.gutenberg.org/ebooks/19292.rdf	2020-06-11 01:15:28.270073	ebooks/19292
82246	text/html; charset=utf-8	http://www.gutenberg.org/files/19292/19292-h/19292-h.html	2006-09-16 04:19:00	ebooks/19292
3743	image/jpeg	http://www.gutenberg.org/cache/epub/19292/pg19292.cover.small.jpg	2020-06-10 00:15:16.218333	ebooks/19292
15118	image/jpeg	http://www.gutenberg.org/cache/epub/19292/pg19292.cover.medium.jpg	2020-06-10 00:15:16.365346	ebooks/19292
52326	text/plain; charset=utf-8	http://www.gutenberg.org/files/19292/19292-0.txt	2006-09-16 04:19:00	ebooks/19292
274983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19292.kindle.images	2020-06-10 00:15:15.543338	ebooks/19292
18153	application/zip	http://www.gutenberg.org/files/19292/19292-0.zip	2006-09-16 07:23:00	ebooks/19292
56504	application/prs.tei	http://www.gutenberg.org/files/19292/19292-tei/19292-tei.tei	2006-09-16 04:19:00	ebooks/19292
21908	application/zip	http://www.gutenberg.org/files/19292/19292-h.zip	2006-09-16 07:23:00	ebooks/19292
19100	application/zip	http://www.gutenberg.org/files/19292/19292-tei.zip	2006-09-16 07:23:00	ebooks/19292
163641	application/pdf	http://www.gutenberg.org/files/19292/19292-pdf.pdf	2006-09-16 04:19:00	ebooks/19292
72591	application/epub+zip	http://www.gutenberg.org/ebooks/19292.epub.noimages	2020-06-10 00:15:15.024364	ebooks/19292
18110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19292/19292.zip	2006-09-16 07:23:00	ebooks/19292
18139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19292/19292-8.zip	2006-09-16 07:23:00	ebooks/19292
46078	application/pdf	http://www.gutenberg.org/files/19292/19292-pdf.zip	2006-09-16 07:23:00	ebooks/19292
108385	text/html; charset=utf-8	http://www.gutenberg.org/files/19293/19293-h/19293-h.htm	2006-09-16 07:26:32	ebooks/19293
37358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19293/19293.zip	2006-09-16 07:27:14	ebooks/19293
5017	image/jpeg	http://www.gutenberg.org/cache/epub/19293/pg19293.cover.small.jpg	2020-06-10 00:15:17.777307	ebooks/19293
17616	image/jpeg	http://www.gutenberg.org/cache/epub/19293/pg19293.cover.medium.jpg	2020-06-10 00:15:17.918309	ebooks/19293
92001	text/plain; charset=utf-8	http://www.gutenberg.org/files/19293/19293-0.txt	2006-09-16 07:26:28	ebooks/19293
89492	application/epub+zip	http://www.gutenberg.org/ebooks/19293.epub.noimages	2020-06-10 00:15:17.588331	ebooks/19293
89492	application/epub+zip	http://www.gutenberg.org/ebooks/19293.epub.images	2020-06-10 00:15:17.194323	ebooks/19293
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/19293.rdf	2020-06-11 01:15:28.292073	ebooks/19293
91978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19293/19293.txt	2006-09-16 07:27:12	ebooks/19293
496899	application/zip	http://www.gutenberg.org/files/19294/19294-h.zip	2006-09-16 03:40:14	ebooks/19294
304942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19294/19294-8.txt	2006-09-16 03:40:12	ebooks/19294
352232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19294/19294-h/19294-h.htm	2006-09-16 03:40:14	ebooks/19294
113517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19294/19294-8.zip	2006-09-16 03:40:14	ebooks/19294
32041	image/jpeg	http://www.gutenberg.org/cache/epub/19294/pg19294.cover.medium.jpg	2020-06-10 00:15:22.541253	ebooks/19294
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/19294.rdf	2020-06-11 01:15:28.320075	ebooks/19294
196632	application/epub+zip	http://www.gutenberg.org/ebooks/19294.epub.noimages	2020-06-10 00:15:19.781305	ebooks/19294
802740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19294.kindle.noimages	2020-06-10 00:15:22.21525	ebooks/19294
113501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19294/19294.zip	2006-09-16 03:40:14	ebooks/19294
469845	application/epub+zip	http://www.gutenberg.org/ebooks/19294.epub.images	2020-06-10 00:15:19.132313	ebooks/19294
6125	image/jpeg	http://www.gutenberg.org/cache/epub/19294/pg19294.cover.small.jpg	2020-06-10 00:15:22.380264	ebooks/19294
304908	text/plain	http://www.gutenberg.org/ebooks/19294.txt.utf-8	2020-06-10 00:15:18.273333	ebooks/19294
1216829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19294.kindle.images	2020-06-10 00:15:21.012292	ebooks/19294
304933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19294/19294.txt	2006-09-16 03:40:12	ebooks/19294
440442	application/zip	http://www.gutenberg.org/files/19295/19295-h.zip	2006-09-16 03:40:32	ebooks/19295
5949	image/jpeg	http://www.gutenberg.org/cache/epub/19295/pg19295.cover.small.jpg	2020-06-10 00:15:26.783198	ebooks/19295
301378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19295/19295-h/19295-h.htm	2006-09-16 03:40:32	ebooks/19295
260628	text/plain	http://www.gutenberg.org/ebooks/19295.txt.utf-8	2020-06-10 00:15:22.930242	ebooks/19295
401768	application/epub+zip	http://www.gutenberg.org/ebooks/19295.epub.images	2020-06-10 00:15:23.739245	ebooks/19295
1061760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19295.kindle.images	2020-06-10 00:15:25.521211	ebooks/19295
32056	image/jpeg	http://www.gutenberg.org/cache/epub/19295/pg19295.cover.medium.jpg	2020-06-10 00:15:26.941191	ebooks/19295
178971	application/epub+zip	http://www.gutenberg.org/ebooks/19295.epub.noimages	2020-06-10 00:15:24.364251	ebooks/19295
96129	application/zip	http://www.gutenberg.org/files/19295/19295.zip	2006-09-16 03:40:32	ebooks/19295
260658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19295/19295.txt	2006-09-16 03:40:32	ebooks/19295
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/19295.rdf	2020-06-11 01:15:28.345073	ebooks/19295
727515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19295.kindle.noimages	2020-06-10 00:15:26.624196	ebooks/19295
19787	application/rdf+xml	http://www.gutenberg.org/ebooks/19296.rdf	2020-06-11 01:15:28.380073	ebooks/19296
41980	application/zip	http://www.gutenberg.org/files/19296/19296-0.zip	2006-09-16 09:09:52	ebooks/19296
128577	application/prs.tei	http://www.gutenberg.org/files/19296/19296-tei/19296-tei.tei	2006-09-16 06:04:00	ebooks/19296
121345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19296/19296-8.txt	2006-09-16 09:08:56	ebooks/19296
121202	text/plain; charset=utf-8	http://www.gutenberg.org/files/19296/19296-0.txt	2006-09-16 06:04:00	ebooks/19296
43080	application/zip	http://www.gutenberg.org/files/19296/19296-tei.zip	2006-09-16 09:09:52	ebooks/19296
421856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19296.kindle.noimages	2020-06-10 00:15:29.676163	ebooks/19296
100840	application/epub+zip	http://www.gutenberg.org/ebooks/19296.epub.images	2020-06-10 00:15:27.797194	ebooks/19296
171808	text/html; charset=utf-8	http://www.gutenberg.org/files/19296/19296-h/19296-h.html	2006-09-16 06:04:00	ebooks/19296
41908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19296/19296-8.zip	2006-09-16 09:09:52	ebooks/19296
366300	application/pdf	http://www.gutenberg.org/files/19296/19296-pdf.pdf	2006-09-16 06:04:00	ebooks/19296
41848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19296/19296.zip	2006-09-16 09:09:52	ebooks/19296
100840	application/epub+zip	http://www.gutenberg.org/ebooks/19296.epub.noimages	2020-06-10 00:15:28.34518	ebooks/19296
421868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19296.kindle.images	2020-06-10 00:15:29.012168	ebooks/19296
121338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19296/19296.txt	2006-09-16 09:09:22	ebooks/19296
104760	application/pdf	http://www.gutenberg.org/files/19296/19296-pdf.zip	2006-09-16 09:09:52	ebooks/19296
47211	application/zip	http://www.gutenberg.org/files/19296/19296-h.zip	2006-09-16 09:09:52	ebooks/19296
16795	image/jpeg	http://www.gutenberg.org/cache/epub/19296/pg19296.cover.medium.jpg	2020-06-10 00:15:29.979152	ebooks/19296
4830	image/jpeg	http://www.gutenberg.org/cache/epub/19296/pg19296.cover.small.jpg	2020-06-10 00:15:29.828186	ebooks/19296
2584592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19297.kindle.images	2020-06-10 00:15:37.594281	ebooks/19297
1115403	application/prs.tei	http://www.gutenberg.org/files/19297/19297-tei/19297-tei.tei	2006-09-16 06:53:00	ebooks/19297
19987	application/rdf+xml	http://www.gutenberg.org/ebooks/19297.rdf	2020-06-11 01:15:28.414072	ebooks/19297
345875	application/zip	http://www.gutenberg.org/files/19297/19297.zip	2006-09-16 10:02:34	ebooks/19297
1022682	text/plain; charset=utf-8	http://www.gutenberg.org/files/19297/19297-0.txt	2006-09-16 06:52:00	ebooks/19297
348143	text/plain; charset=utf-8	http://www.gutenberg.org/files/19297/19297-0.zip	2006-09-16 10:02:36	ebooks/19297
535688	application/epub+zip	http://www.gutenberg.org/ebooks/19297.epub.images	2020-06-10 00:15:31.831156	ebooks/19297
1012440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19297/19297-8.txt	2006-09-16 10:01:48	ebooks/19297
1546798	text/html; charset=utf-8	http://www.gutenberg.org/files/19297/19297-h/19297-h.html	2006-09-16 06:51:00	ebooks/19297
891634	application/pdf	http://www.gutenberg.org/files/19297/19297-pdf.zip	2006-09-16 10:02:36	ebooks/19297
2474583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19297.kindle.noimages	2020-06-10 00:15:40.949215	ebooks/19297
391675	application/zip	http://www.gutenberg.org/files/19297/19297-h.zip	2006-09-16 10:02:38	ebooks/19297
520387	application/epub+zip	http://www.gutenberg.org/ebooks/19297.epub.noimages	2020-06-10 00:15:33.94636	ebooks/19297
346352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19297/19297-8.zip	2006-09-16 10:02:34	ebooks/19297
6077	image/jpeg	http://www.gutenberg.org/cache/epub/19297/pg19297.cover.small.jpg	2020-06-10 00:15:41.271212	ebooks/19297
355227	application/zip	http://www.gutenberg.org/files/19297/19297-tei.zip	2006-09-16 10:02:38	ebooks/19297
1012434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19297/19297.txt	2006-09-16 10:02:16	ebooks/19297
27616	image/jpeg	http://www.gutenberg.org/cache/epub/19297/pg19297.cover.medium.jpg	2020-06-10 00:15:41.533214	ebooks/19297
3749170	application/pdf	http://www.gutenberg.org/files/19297/19297-pdf.pdf	2006-09-16 06:53:00	ebooks/19297
1038763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19298.kindle.images	2020-06-10 00:15:44.612203	ebooks/19298
17371	image/jpeg	http://www.gutenberg.org/cache/epub/19298/pg19298.cover.medium.jpg	2020-06-10 00:15:46.223154	ebooks/19298
171025	text/plain; charset=utf-8	http://www.gutenberg.org/files/19298/19298-0.zip	2006-09-16 11:13:30	ebooks/19298
474965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19298/19298.txt	2006-09-16 11:13:10	ebooks/19298
397284	application/zip	http://www.gutenberg.org/files/19298/19298-pdf.zip	2006-09-16 11:13:30	ebooks/19298
178379	text/html; charset=utf-8	http://www.gutenberg.org/files/19298/19298-h.zip	2006-09-16 11:13:30	ebooks/19298
481328	text/plain; charset=utf-8	http://www.gutenberg.org/files/19298/19298-0.txt	2006-09-16 08:08:00	ebooks/19298
20081	application/rdf+xml	http://www.gutenberg.org/ebooks/19298.rdf	2020-06-11 01:15:28.449074	ebooks/19298
474962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19298/19298-8.txt	2006-09-16 11:12:48	ebooks/19298
173076	application/prs.tei	http://www.gutenberg.org/files/19298/19298-tei.zip	2006-09-16 11:13:30	ebooks/19298
169986	application/zip	http://www.gutenberg.org/files/19298/19298-8.zip	2006-09-16 11:13:28	ebooks/19298
249355	application/epub+zip	http://www.gutenberg.org/ebooks/19298.epub.images	2020-06-10 00:15:42.707215	ebooks/19298
4361	image/jpeg	http://www.gutenberg.org/cache/epub/19298/pg19298.cover.small.jpg	2020-06-10 00:15:46.067149	ebooks/19298
550892	text/html; charset=utf-8	http://www.gutenberg.org/files/19298/19298-h/19298-h.html	2006-09-16 08:08:00	ebooks/19298
494840	application/prs.tei	http://www.gutenberg.org/files/19298/19298-tei/19298-tei.tei	2006-09-16 08:09:00	ebooks/19298
1038751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19298.kindle.noimages	2020-06-10 00:15:45.907173	ebooks/19298
169782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19298/19298.zip	2006-09-16 11:13:28	ebooks/19298
249355	application/epub+zip	http://www.gutenberg.org/ebooks/19298.epub.noimages	2020-06-10 00:15:43.326201	ebooks/19298
1412339	application/pdf	http://www.gutenberg.org/files/19298/19298-pdf.pdf	2006-09-16 08:09:00	ebooks/19298
26857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19299/19299-8.zip	2006-09-16 11:50:42	ebooks/19299
74828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19299/19299.txt	2006-09-16 11:49:02	ebooks/19299
74834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19299/19299-8.txt	2006-09-16 11:47:14	ebooks/19299
26818	application/zip	http://www.gutenberg.org/files/19299/19299.zip	2006-09-16 11:50:42	ebooks/19299
68084	application/pdf	http://www.gutenberg.org/files/19299/19299-pdf.zip	2006-09-16 11:50:42	ebooks/19299
78499	application/prs.tei	http://www.gutenberg.org/files/19299/19299-tei/19299-tei.tei	2006-09-16 08:43:00	ebooks/19299
228148	application/pdf	http://www.gutenberg.org/files/19299/19299-pdf.pdf	2006-09-16 08:43:00	ebooks/19299
351865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19299.kindle.noimages	2020-06-10 00:15:48.885415	ebooks/19299
103437	text/html; charset=utf-8	http://www.gutenberg.org/files/19299/19299-h/19299-h.html	2006-09-16 08:43:00	ebooks/19299
351878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19299.kindle.images	2020-06-10 00:15:48.347425	ebooks/19299
74340	text/plain; charset=utf-8	http://www.gutenberg.org/files/19299/19299-0.txt	2006-09-16 08:43:00	ebooks/19299
27853	application/prs.tei	http://www.gutenberg.org/files/19299/19299-tei.zip	2006-09-16 11:50:42	ebooks/19299
20061	application/rdf+xml	http://www.gutenberg.org/ebooks/19299.rdf	2020-06-11 01:15:28.484072	ebooks/19299
85149	application/epub+zip	http://www.gutenberg.org/ebooks/19299.epub.noimages	2020-06-10 00:15:47.812435	ebooks/19299
85150	application/epub+zip	http://www.gutenberg.org/ebooks/19299.epub.images	2020-06-10 00:15:47.096144	ebooks/19299
26941	text/plain; charset=utf-8	http://www.gutenberg.org/files/19299/19299-0.zip	2006-09-16 11:50:42	ebooks/19299
30496	application/zip	http://www.gutenberg.org/files/19299/19299-h.zip	2006-09-16 11:50:42	ebooks/19299
4992	image/jpeg	http://www.gutenberg.org/cache/epub/19299/pg19299.cover.small.jpg	2020-06-10 00:15:49.037415	ebooks/19299
21158	image/jpeg	http://www.gutenberg.org/cache/epub/19299/pg19299.cover.medium.jpg	2020-06-10 00:15:49.189427	ebooks/19299
193676	application/zip	http://www.gutenberg.org/files/1930/1930-0.zip	2016-10-05 05:46:10	ebooks/1930
3430	image/jpeg	http://www.gutenberg.org/cache/epub/1930/pg1930.cover.small.jpg	2020-06-01 01:18:21.208591	ebooks/1930
13321	image/jpeg	http://www.gutenberg.org/cache/epub/1930/pg1930.cover.medium.jpg	2020-06-01 01:18:21.243578	ebooks/1930
228247	application/epub+zip	http://www.gutenberg.org/ebooks/1930.epub.images	2020-06-01 01:18:18.840605	ebooks/1930
498850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1930/1930.txt	2006-02-25 08:07:50	ebooks/1930
203644	application/zip	http://www.gutenberg.org/files/1930/1930-h.zip	2016-10-05 05:46:10	ebooks/1930
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/1930.rdf	2020-06-11 01:01:42.902169	ebooks/1930
926464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1930.kindle.noimages	2020-06-01 01:18:21.170579	ebooks/1930
193085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1930/1930.zip	2006-02-25 08:09:16	ebooks/1930
228248	application/epub+zip	http://www.gutenberg.org/ebooks/1930.epub.noimages	2020-06-01 01:18:19.069623	ebooks/1930
926475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1930.kindle.images	2020-06-01 01:18:20.117586	ebooks/1930
602511	text/html; charset=utf-8	http://www.gutenberg.org/files/1930/1930-h/1930-h.htm	2016-10-05 05:45:38	ebooks/1930
503292	text/plain; charset=utf-8	http://www.gutenberg.org/files/1930/1930-0.txt	2016-10-05 05:42:10	ebooks/1930
77843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19300/19300.zip	2006-09-16 12:21:40	ebooks/19300
212031	text/plain; charset=utf-8	http://www.gutenberg.org/files/19300/19300-0.txt	2006-09-16 09:15:00	ebooks/19300
210407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19300/19300-8.txt	2006-09-16 12:20:32	ebooks/19300
159274	application/epub+zip	http://www.gutenberg.org/ebooks/19300.epub.images	2020-06-10 00:15:53.925432	ebooks/19300
31380	image/jpeg	http://www.gutenberg.org/cache/epub/19300/pg19300.cover.medium.jpg	2020-06-10 00:15:56.863309	ebooks/19300
20077	application/rdf+xml	http://www.gutenberg.org/ebooks/19300.rdf	2020-06-11 01:15:28.519071	ebooks/19300
649878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19300.kindle.noimages	2020-06-10 00:15:56.530319	ebooks/19300
225088	application/prs.tei	http://www.gutenberg.org/files/19300/19300-tei/19300-tei.tei	2006-09-16 09:16:00	ebooks/19300
80122	application/zip	http://www.gutenberg.org/files/19300/19300-tei.zip	2006-09-16 12:21:42	ebooks/19300
185420	application/pdf	http://www.gutenberg.org/files/19300/19300-pdf.zip	2006-09-16 12:21:40	ebooks/19300
78497	application/zip	http://www.gutenberg.org/files/19300/19300-0.zip	2006-09-16 12:21:40	ebooks/19300
78019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19300/19300-8.zip	2006-09-16 12:21:40	ebooks/19300
159274	application/epub+zip	http://www.gutenberg.org/ebooks/19300.epub.noimages	2020-06-10 00:15:54.595352	ebooks/19300
85070	text/html; charset=utf-8	http://www.gutenberg.org/files/19300/19300-h.zip	2006-09-16 12:21:42	ebooks/19300
630052	application/pdf	http://www.gutenberg.org/files/19300/19300-pdf.pdf	2006-09-16 09:16:00	ebooks/19300
210401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19300/19300.txt	2006-09-16 12:20:58	ebooks/19300
274999	text/html; charset=utf-8	http://www.gutenberg.org/files/19300/19300-h/19300-h.html	2006-09-16 09:15:00	ebooks/19300
649890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19300.kindle.images	2020-06-10 00:15:55.56133	ebooks/19300
6022	image/jpeg	http://www.gutenberg.org/cache/epub/19300/pg19300.cover.small.jpg	2020-06-10 00:15:56.698309	ebooks/19300
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/19301.rdf	2020-06-11 01:15:30.593051	ebooks/19301
111688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19301/19301-h/19301-h.htm	2006-09-16 10:21:19	ebooks/19301
419335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19301.kindle.images	2020-06-10 00:16:00.415271	ebooks/19301
33012	image/jpeg	http://www.gutenberg.org/cache/epub/19301/pg19301.cover.medium.jpg	2020-06-10 00:16:01.084254	ebooks/19301
6128	image/jpeg	http://www.gutenberg.org/cache/epub/19301/pg19301.cover.small.jpg	2020-06-10 00:16:00.931259	ebooks/19301
128535	application/epub+zip	http://www.gutenberg.org/ebooks/19301.epub.images	2020-06-10 00:15:58.072339	ebooks/19301
31721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19301/19301-8.zip	2006-09-16 10:13:25	ebooks/19301
96317	text/plain	http://www.gutenberg.org/ebooks/19301.txt.utf-8	2020-06-10 00:15:57.272316	ebooks/19301
54280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19301/19301-h.zip	2006-09-16 10:23:08	ebooks/19301
96317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19301/19301.txt	2006-09-16 10:13:25	ebooks/19301
31698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19301/19301.zip	2006-09-16 10:13:25	ebooks/19301
93514	application/epub+zip	http://www.gutenberg.org/ebooks/19301.epub.noimages	2020-06-10 00:15:59.71227	ebooks/19301
96310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19301/19301-8.txt	2006-09-16 10:13:25	ebooks/19301
271386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19301.kindle.noimages	2020-06-10 00:16:00.778259	ebooks/19301
14186804	application/epub+zip	http://www.gutenberg.org/ebooks/19302.epub.images	2020-06-10 00:16:03.900271	ebooks/19302
211934	text/plain	http://www.gutenberg.org/ebooks/19302.txt.utf-8	2020-06-10 00:16:01.455262	ebooks/19302
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/19302.rdf	2020-06-11 01:15:30.623044	ebooks/19302
34621	image/jpeg	http://www.gutenberg.org/cache/epub/19302/pg19302.cover.medium.jpg	2020-06-10 00:16:13.473316	ebooks/19302
6397	image/jpeg	http://www.gutenberg.org/cache/epub/19302/pg19302.cover.small.jpg	2020-06-10 00:16:13.290299	ebooks/19302
183054	application/epub+zip	http://www.gutenberg.org/ebooks/19302.epub.noimages	2020-06-10 00:16:05.744228	ebooks/19302
30890668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19302.kindle.images	2020-06-10 00:16:12.170344	ebooks/19302
211977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19302/19302.txt	2006-09-16 11:35:10	ebooks/19302
263854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19302/19302-h/19302-h.htm	2006-09-16 11:32:06	ebooks/19302
77575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19302/19302-8.zip	2006-09-16 11:35:47	ebooks/19302
561438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19302.kindle.noimages	2020-06-10 00:16:13.099315	ebooks/19302
10867657	application/zip	http://www.gutenberg.org/files/19302/19302-h.zip	2006-09-16 11:38:59	ebooks/19302
77545	application/zip	http://www.gutenberg.org/files/19302/19302.zip	2006-09-16 11:35:38	ebooks/19302
211902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19302/19302-8.txt	2006-09-16 11:35:15	ebooks/19302
235232	application/epub+zip	http://www.gutenberg.org/ebooks/19303.epub.noimages	2020-06-10 00:16:15.290325	ebooks/19303
14817	image/jpeg	http://www.gutenberg.org/cache/epub/19303/pg19303.cover.medium.jpg	2020-06-10 00:16:18.339252	ebooks/19303
911244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19303.kindle.noimages	2020-06-10 00:16:18.03224	ebooks/19303
973546	application/zip	http://www.gutenberg.org/files/19303/19303-h.zip	2006-09-16 13:39:24	ebooks/19303
470601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19303/19303-h/19303-h.htm	2006-09-16 13:39:01	ebooks/19303
3188990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19303.kindle.images	2020-06-10 00:16:16.868278	ebooks/19303
1696638	application/epub+zip	http://www.gutenberg.org/ebooks/19303.epub.images	2020-06-10 00:16:14.824303	ebooks/19303
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/19303.rdf	2020-06-11 01:15:30.647044	ebooks/19303
3883	image/jpeg	http://www.gutenberg.org/cache/epub/19303/pg19303.cover.small.jpg	2020-06-10 00:16:18.187243	ebooks/19303
440141	text/plain	http://www.gutenberg.org/ebooks/19303.txt.utf-8	2020-06-10 00:16:13.913361	ebooks/19303
166796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19303/19303.zip	2019-08-18 06:07:00	ebooks/19303
440140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19303/19303.txt	2019-08-18 06:06:44	ebooks/19303
1582163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19304.kindle.images	2020-06-10 00:16:21.551208	ebooks/19304
1107904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19304.kindle.noimages	2020-06-10 00:16:22.896189	ebooks/19304
463970	application/epub+zip	http://www.gutenberg.org/ebooks/19304.epub.images	2020-06-10 00:16:19.52823	ebooks/19304
27004	image/jpeg	http://www.gutenberg.org/cache/epub/19304/pg19304.cover.medium.jpg	2020-06-10 00:16:23.197193	ebooks/19304
521700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19304/19304-8.txt	2006-09-17 01:25:26	ebooks/19304
203041	application/zip	http://www.gutenberg.org/files/19304/19304.zip	2006-09-17 01:25:28	ebooks/19304
521692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19304/19304.txt	2006-09-17 01:25:26	ebooks/19304
276988	application/epub+zip	http://www.gutenberg.org/ebooks/19304.epub.noimages	2020-06-10 00:16:20.114213	ebooks/19304
6012	image/jpeg	http://www.gutenberg.org/cache/epub/19304/pg19304.cover.small.jpg	2020-06-10 00:16:23.048217	ebooks/19304
203110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19304/19304-8.zip	2006-09-17 01:25:28	ebooks/19304
16562	application/rdf+xml	http://www.gutenberg.org/ebooks/19304.rdf	2020-06-11 01:15:30.67605	ebooks/19304
542165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19304/19304-h/19304-h.htm	2006-09-17 01:25:26	ebooks/19304
366102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19304/19304-h.zip	2006-09-17 01:25:28	ebooks/19304
521722	text/plain	http://www.gutenberg.org/ebooks/19304.txt.utf-8	2020-06-10 00:16:18.711261	ebooks/19304
133673	text/plain	http://www.gutenberg.org/ebooks/19305.txt.utf-8	2020-06-10 00:16:23.564177	ebooks/19305
119651	application/epub+zip	http://www.gutenberg.org/ebooks/19305.epub.noimages	2020-06-10 00:16:25.489153	ebooks/19305
1287022	application/zip	http://www.gutenberg.org/files/19305/19305-h.zip	2006-09-17 01:32:16	ebooks/19305
18812	image/jpeg	http://www.gutenberg.org/cache/epub/19305/pg19305.cover.medium.jpg	2020-06-10 00:16:28.021416	ebooks/19305
133576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19305/19305-8.txt	2006-09-17 01:32:08	ebooks/19305
52493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19305/19305-8.zip	2006-09-17 01:32:16	ebooks/19305
435791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19305.kindle.noimages	2020-06-10 00:16:27.728419	ebooks/19305
149050	text/html	http://www.gutenberg.org/files/19305/19305-h/19305-h.htm	2006-09-17 01:32:12	ebooks/19305
5995423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19305.kindle.images	2020-06-10 00:16:27.139463	ebooks/19305
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/19305.rdf	2020-06-11 01:15:30.700048	ebooks/19305
2325859	application/epub+zip	http://www.gutenberg.org/ebooks/19305.epub.images	2020-06-10 00:16:24.733181	ebooks/19305
4225	image/jpeg	http://www.gutenberg.org/cache/epub/19305/pg19305.cover.small.jpg	2020-06-10 00:16:27.875431	ebooks/19305
285084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19306/19306-8.txt	2006-09-17 01:36:30	ebooks/19306
311734	text/html	http://www.gutenberg.org/files/19306/19306-h/19306-h.htm	2006-09-17 01:36:32	ebooks/19306
690212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19306.kindle.noimages	2020-06-10 00:16:34.932347	ebooks/19306
5248112	application/epub+zip	http://www.gutenberg.org/ebooks/19306.epub.images	2020-06-10 00:16:29.995391	ebooks/19306
2931309	application/zip	http://www.gutenberg.org/files/19306/19306-h.zip	2006-09-17 01:36:42	ebooks/19306
181948	application/epub+zip	http://www.gutenberg.org/ebooks/19306.epub.noimages	2020-06-10 00:16:30.865398	ebooks/19306
285535	text/plain	http://www.gutenberg.org/ebooks/19306.txt.utf-8	2020-06-10 00:16:28.377409	ebooks/19306
5611	image/jpeg	http://www.gutenberg.org/cache/epub/19306/pg19306.cover.small.jpg	2020-06-10 00:16:35.097342	ebooks/19306
107679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19306/19306-8.zip	2006-09-17 01:36:40	ebooks/19306
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/19306.rdf	2020-06-11 01:15:30.723046	ebooks/19306
12652386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19306.kindle.images	2020-06-10 00:16:34.013332	ebooks/19306
24636	image/jpeg	http://www.gutenberg.org/cache/epub/19306/pg19306.cover.medium.jpg	2020-06-10 00:16:35.251348	ebooks/19306
4302	image/jpeg	http://www.gutenberg.org/cache/epub/19307/pg19307.cover.small.jpg	2020-06-10 00:16:39.083283	ebooks/19307
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/19307.rdf	2020-06-11 01:15:30.746063	ebooks/19307
315484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19307/19307.txt	2006-09-17 02:00:28	ebooks/19307
351854	text/html	http://www.gutenberg.org/ebooks/19307.html.noimages	2020-06-10 00:16:36.092331	ebooks/19307
351854	text/html	http://www.gutenberg.org/ebooks/19307.html.images	2020-06-10 00:16:35.931341	ebooks/19307
180946	application/epub+zip	http://www.gutenberg.org/ebooks/19307.epub.noimages	2020-06-10 00:16:36.895326	ebooks/19307
180945	application/epub+zip	http://www.gutenberg.org/ebooks/19307.epub.images	2020-06-10 00:16:36.519351	ebooks/19307
14716	image/jpeg	http://www.gutenberg.org/cache/epub/19307/pg19307.cover.medium.jpg	2020-06-10 00:16:39.223314	ebooks/19307
315456	text/plain	http://www.gutenberg.org/ebooks/19307.txt.utf-8	2020-06-10 00:16:35.618314	ebooks/19307
124237	application/zip	http://www.gutenberg.org/files/19307/19307.zip	2006-09-17 02:00:28	ebooks/19307
714126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19307.kindle.noimages	2020-06-10 00:16:38.94127	ebooks/19307
714129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19307.kindle.images	2020-06-10 00:16:37.923315	ebooks/19307
394120	application/epub+zip	http://www.gutenberg.org/ebooks/19308.epub.noimages	2020-06-10 00:16:41.165284	ebooks/19308
307273	application/zip	http://www.gutenberg.org/files/19308/19308.zip	2006-09-17 10:21:16	ebooks/19308
4435	image/jpeg	http://www.gutenberg.org/cache/epub/19308/pg19308.cover.small.jpg	2020-06-10 00:16:45.550188	ebooks/19308
862414	text/html	http://www.gutenberg.org/files/19308/19308-h/19308-h.htm	2006-09-17 10:13:03	ebooks/19308
3562691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19308.kindle.images	2020-06-10 00:16:43.56823	ebooks/19308
1581552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19308.kindle.noimages	2020-06-10 00:16:45.3912	ebooks/19308
1298569	application/epub+zip	http://www.gutenberg.org/ebooks/19308.epub.images	2020-06-10 00:16:40.574292	ebooks/19308
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/19308.rdf	2020-06-11 01:15:30.771044	ebooks/19308
656317	application/zip	http://www.gutenberg.org/files/19308/19308-h.zip	2006-09-17 10:21:16	ebooks/19308
803218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19308/19308.txt	2006-09-17 10:21:16	ebooks/19308
19247	image/jpeg	http://www.gutenberg.org/cache/epub/19308/pg19308.cover.medium.jpg	2020-06-10 00:16:45.706185	ebooks/19308
803219	text/plain	http://www.gutenberg.org/ebooks/19308.txt.utf-8	2020-06-10 00:16:39.594307	ebooks/19308
4042	image/jpeg	http://www.gutenberg.org/cache/epub/19309/pg19309.cover.small.jpg	2020-06-10 00:16:50.743145	ebooks/19309
687661	text/html	http://www.gutenberg.org/ebooks/19309.html.noimages	2020-06-10 00:16:46.722179	ebooks/19309
243012	application/zip	http://www.gutenberg.org/files/19309/19309-8.zip	2006-09-17 10:55:47	ebooks/19309
17656	image/jpeg	http://www.gutenberg.org/cache/epub/19309/pg19309.cover.medium.jpg	2020-06-10 00:16:50.885138	ebooks/19309
687661	text/html	http://www.gutenberg.org/ebooks/19309.html.images	2020-06-10 00:16:46.501217	ebooks/19309
655011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19309/19309.txt	2006-09-17 10:55:48	ebooks/19309
320245	application/epub+zip	http://www.gutenberg.org/ebooks/19309.epub.noimages	2020-06-10 00:16:47.725189	ebooks/19309
242879	application/zip	http://www.gutenberg.org/files/19309/19309.zip	2006-09-17 10:55:48	ebooks/19309
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/19309.rdf	2020-06-11 01:15:30.797049	ebooks/19309
655030	text/plain	http://www.gutenberg.org/ebooks/19309.txt.utf-8	2020-06-10 00:16:46.081296	ebooks/19309
1238333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19309.kindle.noimages	2020-06-10 00:16:50.600133	ebooks/19309
1238340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19309.kindle.images	2020-06-10 00:16:49.162179	ebooks/19309
654980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19309/19309-8.txt	2006-09-17 10:55:47	ebooks/19309
320244	application/epub+zip	http://www.gutenberg.org/ebooks/19309.epub.images	2020-06-10 00:16:47.27817	ebooks/19309
383687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1931/1931-8.txt	2015-05-04 07:01:10	ebooks/1931
141019	application/zip	http://www.gutenberg.org/files/1931/1931.zip	2015-05-04 07:01:36	ebooks/1931
722636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1931.kindle.images	2020-06-01 01:18:22.850555	ebooks/1931
3186	image/jpeg	http://www.gutenberg.org/cache/epub/1931/pg1931.cover.small.jpg	2020-06-01 01:18:23.812546	ebooks/1931
16122	application/rdf+xml	http://www.gutenberg.org/ebooks/1931.rdf	2020-06-11 01:01:42.936192	ebooks/1931
142486	application/zip	http://www.gutenberg.org/files/1931/1931-0.zip	2018-03-18 06:04:22	ebooks/1931
395517	text/plain; charset=utf-8	http://www.gutenberg.org/files/1931/1931-0.txt	2018-03-09 09:47:14	ebooks/1931
722628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1931.kindle.noimages	2020-06-01 01:18:23.76961	ebooks/1931
141050	application/zip	http://www.gutenberg.org/files/1931/1931-8.zip	2015-05-04 07:01:36	ebooks/1931
151837	application/zip	http://www.gutenberg.org/files/1931/1931-h.zip	2018-03-18 06:04:22	ebooks/1931
383678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1931/1931.txt	2015-05-04 07:01:12	ebooks/1931
11747	image/jpeg	http://www.gutenberg.org/cache/epub/1931/pg1931.cover.medium.jpg	2020-06-01 01:18:23.849613	ebooks/1931
175232	application/epub+zip	http://www.gutenberg.org/ebooks/1931.epub.images	2020-06-01 01:18:21.731588	ebooks/1931
175232	application/epub+zip	http://www.gutenberg.org/ebooks/1931.epub.noimages	2020-06-01 01:18:21.95361	ebooks/1931
509271	text/html; charset=utf-8	http://www.gutenberg.org/files/1931/1931-h/1931-h.htm	2018-03-18 06:04:02	ebooks/1931
508332	application/zip	http://www.gutenberg.org/files/19310/19310-h.zip	2006-09-17 11:32:05	ebooks/19310
181962	application/epub+zip	http://www.gutenberg.org/ebooks/19310.epub.noimages	2020-06-10 00:16:52.358374	ebooks/19310
15188	image/jpeg	http://www.gutenberg.org/cache/epub/19310/pg19310.cover.medium.jpg	2020-06-10 00:16:54.888273	ebooks/19310
125446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19310/19310-8.zip	2006-09-17 11:23:35	ebooks/19310
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/19310.rdf	2020-06-11 01:15:30.826041	ebooks/19310
349311	text/plain	http://www.gutenberg.org/ebooks/19310.txt.utf-8	2020-06-10 00:16:51.229258	ebooks/19310
349347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19310/19310.txt	2006-09-17 11:23:35	ebooks/19310
867747	application/epub+zip	http://www.gutenberg.org/ebooks/19310.epub.images	2020-06-10 00:16:51.921335	ebooks/19310
744178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19310.kindle.noimages	2020-06-10 00:16:54.581273	ebooks/19310
4229	image/jpeg	http://www.gutenberg.org/cache/epub/19310/pg19310.cover.small.jpg	2020-06-10 00:16:54.73727	ebooks/19310
1966388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19310.kindle.images	2020-06-10 00:16:53.568285	ebooks/19310
349339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19310/19310-8.txt	2006-09-17 11:23:35	ebooks/19310
379548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19310/19310-h/19310-h.htm	2006-09-17 11:31:46	ebooks/19310
125430	application/zip	http://www.gutenberg.org/files/19310/19310.zip	2006-09-17 11:23:35	ebooks/19310
263788	text/plain	http://www.gutenberg.org/ebooks/19311.txt.utf-8	2020-06-10 00:16:55.263294	ebooks/19311
97128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19311/19311.zip	2006-09-17 11:53:51	ebooks/19311
32313	image/jpeg	http://www.gutenberg.org/cache/epub/19311/pg19311.cover.medium.jpg	2020-06-10 00:16:59.472222	ebooks/19311
263787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19311/19311.txt	2006-09-17 11:53:51	ebooks/19311
6101	image/jpeg	http://www.gutenberg.org/cache/epub/19311/pg19311.cover.small.jpg	2020-06-10 00:16:59.313212	ebooks/19311
310647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19311/19311-h/19311-h.htm	2006-09-17 12:00:19	ebooks/19311
1086500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19311.kindle.images	2020-06-10 00:16:57.971287	ebooks/19311
453673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19311/19311-h.zip	2006-09-17 12:00:44	ebooks/19311
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/19311.rdf	2020-06-11 01:15:30.851052	ebooks/19311
413796	application/epub+zip	http://www.gutenberg.org/ebooks/19311.epub.images	2020-06-10 00:16:56.0873	ebooks/19311
175227	application/epub+zip	http://www.gutenberg.org/ebooks/19311.epub.noimages	2020-06-10 00:16:56.784281	ebooks/19311
726567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19311.kindle.noimages	2020-06-10 00:16:59.149229	ebooks/19311
19802	application/rdf+xml	http://www.gutenberg.org/ebooks/19312.rdf	2020-06-11 01:15:30.886045	ebooks/19312
408941	application/zip	http://www.gutenberg.org/files/19312/19312-tei.zip	2006-09-19 00:48:28	ebooks/19312
404875	application/zip	http://www.gutenberg.org/files/19312/19312-0.zip	2006-09-19 00:48:26	ebooks/19312
456160	application/zip	http://www.gutenberg.org/files/19312/19312-h.zip	2006-09-19 00:48:28	ebooks/19312
4356029	application/pdf	http://www.gutenberg.org/files/19312/19312-pdf.pdf	2006-09-18 21:41:00	ebooks/19312
1252595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19312/19312.txt	2006-09-19 00:46:58	ebooks/19312
1857231	text/html; charset=utf-8	http://www.gutenberg.org/files/19312/19312-h/19312-h.html	2006-09-18 21:39:00	ebooks/19312
3029564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19312.kindle.noimages	2020-06-10 00:17:11.00539	ebooks/19312
1260905	text/plain; charset=utf-8	http://www.gutenberg.org/files/19312/19312-0.txt	2006-09-18 21:40:00	ebooks/19312
403938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19312/19312-8.zip	2006-09-19 00:48:26	ebooks/19312
3029919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19312.kindle.images	2020-06-10 00:17:06.852426	ebooks/19312
403894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19312/19312.zip	2006-09-19 00:48:26	ebooks/19312
1334488	application/prs.tei	http://www.gutenberg.org/files/19312/19312-tei/19312-tei.tei	2006-09-18 21:41:00	ebooks/19312
17439	image/jpeg	http://www.gutenberg.org/cache/epub/19312/pg19312.cover.medium.jpg	2020-06-10 00:17:11.604356	ebooks/19312
586604	application/epub+zip	http://www.gutenberg.org/ebooks/19312.epub.noimages	2020-06-10 00:17:02.648203	ebooks/19312
1050479	application/pdf	http://www.gutenberg.org/files/19312/19312-pdf.zip	2006-09-19 00:48:26	ebooks/19312
1252601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19312/19312-8.txt	2006-09-19 00:46:34	ebooks/19312
586603	application/epub+zip	http://www.gutenberg.org/ebooks/19312.epub.images	2020-06-10 00:17:01.430221	ebooks/19312
4961	image/jpeg	http://www.gutenberg.org/cache/epub/19312/pg19312.cover.small.jpg	2020-06-10 00:17:11.311357	ebooks/19312
15019	application/zip	http://www.gutenberg.org/files/19313/19313-h.zip	2020-03-21 06:44:16	ebooks/19313
73720	application/epub+zip	http://www.gutenberg.org/ebooks/19313.epub.images	2020-06-10 00:17:12.811368	ebooks/19313
12484	application/zip	http://www.gutenberg.org/files/19313/19313.zip	2006-09-19 01:01:24	ebooks/19313
49668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19313.kindle.noimages	2010-02-16 03:16:03.365934	ebooks/19313
5821	image/jpeg	http://www.gutenberg.org/cache/epub/19313/pg19313.cover.small.jpg	2020-06-10 00:17:13.745399	ebooks/19313
32805	text/plain	http://www.gutenberg.org/ebooks/19313.txt.utf-8	2020-06-10 00:17:12.263364	ebooks/19313
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/19313.rdf	2020-06-11 01:15:30.908044	ebooks/19313
32833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19313/19313.txt	2006-09-19 01:01:24	ebooks/19313
27290	image/jpeg	http://www.gutenberg.org/cache/epub/19313/pg19313.cover.medium.jpg	2020-06-10 00:17:13.89233	ebooks/19313
49443	text/html; charset=us-ascii	http://www.gutenberg.org/files/19313/19313-h/19313-h.htm	2020-03-21 06:43:22	ebooks/19313
73720	application/epub+zip	http://www.gutenberg.org/ebooks/19313.epub.noimages	2020-06-10 00:17:13.355349	ebooks/19313
49139	text/plain; charset=utf-8	http://www.gutenberg.org/files/19314/19314-0.zip	2006-09-19 01:14:12	ebooks/19314
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/19314.rdf	2020-06-11 01:15:30.937041	ebooks/19314
3474	image/jpeg	http://www.gutenberg.org/cache/epub/19314/pg19314.cover.small.jpg	2020-06-10 00:17:21.777228	ebooks/19314
13143	image/jpeg	http://www.gutenberg.org/cache/epub/19314/pg19314.cover.medium.jpg	2020-06-10 00:17:21.947237	ebooks/19314
48922	application/zip	http://www.gutenberg.org/files/19314/19314.zip	2006-09-19 01:14:12	ebooks/19314
459947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19314.kindle.noimages	2020-06-10 00:17:21.597247	ebooks/19314
6661712	application/epub+zip	http://www.gutenberg.org/ebooks/19314.epub.images	2020-06-10 00:17:15.862298	ebooks/19314
48968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19314/19314-8.zip	2006-09-19 01:14:12	ebooks/19314
2928915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19314/19314-h.zip	2006-09-19 01:14:12	ebooks/19314
14876301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19314.kindle.images	2020-06-10 00:17:20.826244	ebooks/19314
163999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19314/19314-h/19314-h.htm	2006-09-19 01:10:12	ebooks/19314
134953	application/epub+zip	http://www.gutenberg.org/ebooks/19314.epub.noimages	2020-06-10 00:17:16.508319	ebooks/19314
126220	text/plain; charset=utf-8	http://www.gutenberg.org/files/19314/19314-0.txt	2006-09-19 01:10:08	ebooks/19314
126460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19314/19314-8.txt	2006-09-19 01:11:00	ebooks/19314
126486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19314/19314.txt	2006-09-19 01:11:00	ebooks/19314
91753	application/zip	http://www.gutenberg.org/files/19315/19315-h.zip	2020-03-21 06:53:20	ebooks/19315
16267	image/jpeg	http://www.gutenberg.org/cache/epub/19315/pg19315.cover.medium.jpg	2020-06-10 00:17:24.301205	ebooks/19315
75465	application/zip	http://www.gutenberg.org/files/19315/19315-8.zip	2006-09-19 01:23:28	ebooks/19315
75441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19315/19315.zip	2006-09-19 01:23:28	ebooks/19315
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/19315.rdf	2020-06-11 01:15:30.963071	ebooks/19315
193298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19315/19315-8.txt	2006-09-19 01:23:28	ebooks/19315
193290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19315/19315.txt	2006-09-19 01:23:28	ebooks/19315
355688	text/html; charset=us-ascii	http://www.gutenberg.org/files/19315/19315-h/19315-h.htm	2020-03-21 06:51:40	ebooks/19315
164328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19315.kindle.noimages	2010-02-16 03:16:18.554741	ebooks/19315
3899	image/jpeg	http://www.gutenberg.org/cache/epub/19315/pg19315.cover.small.jpg	2020-06-10 00:17:24.124202	ebooks/19315
142921	application/epub+zip	http://www.gutenberg.org/ebooks/19315.epub.images	2020-06-10 00:17:23.141235	ebooks/19315
193270	text/plain	http://www.gutenberg.org/ebooks/19315.txt.utf-8	2020-06-10 00:17:22.351225	ebooks/19315
142921	application/epub+zip	http://www.gutenberg.org/ebooks/19315.epub.noimages	2020-06-10 00:17:23.688212	ebooks/19315
257528	application/epub+zip	http://www.gutenberg.org/ebooks/19316.epub.noimages	2020-06-10 00:17:27.22217	ebooks/19316
215912	application/zip	http://www.gutenberg.org/files/19316/19316-h.zip	2020-03-21 06:57:26	ebooks/19316
455522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19316/19316-8.txt	2006-09-19 01:28:56	ebooks/19316
257528	application/epub+zip	http://www.gutenberg.org/ebooks/19316.epub.images	2020-06-10 00:17:26.244186	ebooks/19316
3372	image/jpeg	http://www.gutenberg.org/cache/epub/19316/pg19316.cover.small.jpg	2020-06-10 00:17:28.298173	ebooks/19316
351412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19316.kindle.noimages	2010-02-16 03:16:28.308974	ebooks/19316
455603	text/plain	http://www.gutenberg.org/ebooks/19316.txt.utf-8	2020-06-10 00:17:24.720192	ebooks/19316
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/19316.rdf	2020-06-11 01:15:30.991054	ebooks/19316
455541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19316/19316.txt	2006-09-19 01:28:56	ebooks/19316
11360	image/jpeg	http://www.gutenberg.org/cache/epub/19316/pg19316.cover.medium.jpg	2020-06-10 00:17:28.552197	ebooks/19316
175106	application/zip	http://www.gutenberg.org/files/19316/19316.zip	2006-09-19 01:28:56	ebooks/19316
175266	application/zip	http://www.gutenberg.org/files/19316/19316-8.zip	2006-09-19 01:28:56	ebooks/19316
919658	text/html; charset=us-ascii	http://www.gutenberg.org/files/19316/19316-h/19316-h.htm	2020-03-21 06:56:46	ebooks/19316
2804645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19317.kindle.images	2020-06-10 00:17:32.726317	ebooks/19317
608176	application/zip	http://www.gutenberg.org/files/19317/19317-h.zip	2006-09-19 01:34:18	ebooks/19317
671706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19317/19317-h/19317-h.htm	2006-09-19 01:34:16	ebooks/19317
608057	text/plain	http://www.gutenberg.org/ebooks/19317.txt.utf-8	2020-06-10 00:17:29.136169	ebooks/19317
1283603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19317.kindle.noimages	2020-06-10 00:17:34.382265	ebooks/19317
5144	image/jpeg	http://www.gutenberg.org/cache/epub/19317/pg19317.cover.small.jpg	2020-06-10 00:17:34.550266	ebooks/19317
17833	image/jpeg	http://www.gutenberg.org/cache/epub/19317/pg19317.cover.medium.jpg	2020-06-10 00:17:34.712264	ebooks/19317
16195	application/rdf+xml	http://www.gutenberg.org/ebooks/19317.rdf	2020-06-11 01:15:31.020045	ebooks/19317
242038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19317/19317-8.zip	2006-09-19 01:34:16	ebooks/19317
1135818	application/epub+zip	http://www.gutenberg.org/ebooks/19317.epub.images	2020-06-10 00:17:30.169176	ebooks/19317
145481	application/epub+zip	http://www.gutenberg.org/ebooks/1933.epub.noimages	2020-06-01 01:18:26.068528	ebooks/1933
607715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19317/19317.txt	2006-09-19 01:34:16	ebooks/19317
607719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19317/19317-8.txt	2006-09-19 01:34:16	ebooks/19317
241654	application/zip	http://www.gutenberg.org/files/19317/19317.zip	2006-09-19 01:34:16	ebooks/19317
318797	application/epub+zip	http://www.gutenberg.org/ebooks/19317.epub.noimages	2020-06-10 00:17:30.793322	ebooks/19317
460879	application/epub+zip	http://www.gutenberg.org/ebooks/19318.epub.images	2020-06-10 00:17:35.538304	ebooks/19318
654812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19318.kindle.noimages	2020-06-10 00:17:37.386234	ebooks/19318
47183	image/jpeg	http://www.gutenberg.org/cache/epub/19318/pg19318.cover.medium.jpg	2020-06-10 00:17:37.433237	ebooks/19318
102191	application/zip	http://www.gutenberg.org/files/19318/19318-8.zip	2006-09-18 07:14:34	ebooks/19318
1058027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19318.kindle.images	2020-06-10 00:17:36.612241	ebooks/19318
270302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19318/19318-8.txt	2006-09-18 07:14:34	ebooks/19318
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/19318.rdf	2020-06-11 01:15:31.049104	ebooks/19318
270309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19318/19318.txt	2006-09-18 07:14:34	ebooks/19318
6020	image/jpeg	http://www.gutenberg.org/cache/epub/19318/pg19318.cover.small.jpg	2020-06-10 00:17:37.411227	ebooks/19318
102187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19318/19318.zip	2006-09-18 07:14:34	ebooks/19318
604638	application/zip	http://www.gutenberg.org/files/19318/19318-h.zip	2006-09-18 07:29:33	ebooks/19318
270269	text/plain	http://www.gutenberg.org/ebooks/19318.txt.utf-8	2020-06-10 00:17:35.10727	ebooks/19318
309508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19318/19318-h/19318-h.htm	2006-09-18 07:29:18	ebooks/19318
184352	application/epub+zip	http://www.gutenberg.org/ebooks/19318.epub.noimages	2020-06-10 00:17:35.794252	ebooks/19318
4933	image/jpeg	http://www.gutenberg.org/cache/epub/19319/pg19319.cover.small.jpg	2020-06-10 00:17:41.400181	ebooks/19319
36845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19319/19319-8.zip	2006-09-18 11:02:19	ebooks/19319
101180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19319/19319-8.txt	2006-09-18 11:02:19	ebooks/19319
119145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19319/19319-h/19319-h.htm	2006-09-18 11:10:42	ebooks/19319
278855	application/zip	http://www.gutenberg.org/files/19319/19319-h.zip	2006-09-18 11:10:56	ebooks/19319
800464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19319.kindle.images	2020-06-10 00:17:40.880188	ebooks/19319
306541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19319.kindle.noimages	2020-06-10 00:17:41.248183	ebooks/19319
101155	text/plain	http://www.gutenberg.org/ebooks/19319.txt.utf-8	2020-06-10 00:17:37.627242	ebooks/19319
351442	application/epub+zip	http://www.gutenberg.org/ebooks/19319.epub.images	2020-06-10 00:17:38.445249	ebooks/19319
36834	application/zip	http://www.gutenberg.org/files/19319/19319.zip	2006-09-18 11:02:19	ebooks/19319
103779	application/epub+zip	http://www.gutenberg.org/ebooks/19319.epub.noimages	2020-06-10 00:17:39.806209	ebooks/19319
22255	image/jpeg	http://www.gutenberg.org/cache/epub/19319/pg19319.cover.medium.jpg	2020-06-10 00:17:41.549182	ebooks/19319
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/19319.rdf	2020-06-11 01:15:31.076076	ebooks/19319
101196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19319/19319.txt	2006-09-18 11:02:19	ebooks/19319
3579	image/jpeg	http://www.gutenberg.org/cache/epub/1932/pg1932.cover.small.jpg	2020-06-01 01:18:25.524515	ebooks/1932
123164	application/epub+zip	http://www.gutenberg.org/ebooks/1932.epub.images	2020-06-01 01:18:24.252544	ebooks/1932
13689	image/jpeg	http://www.gutenberg.org/cache/epub/1932/pg1932.cover.medium.jpg	2020-06-01 01:18:25.553528	ebooks/1932
488639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1932.kindle.noimages	2020-06-01 01:18:25.491525	ebooks/1932
242565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1932/1932.txt	2008-10-10 13:11:22	ebooks/1932
488648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1932.kindle.images	2020-06-01 01:18:24.951522	ebooks/1932
242537	text/plain	http://www.gutenberg.org/ebooks/1932.txt.utf-8	2020-06-01 01:18:23.990555	ebooks/1932
274055	text/html; charset=us-ascii	http://www.gutenberg.org/files/1932/1932-h/1932-h.htm	2013-04-04 06:11:40	ebooks/1932
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/1932.rdf	2020-06-11 01:01:42.960169	ebooks/1932
123163	application/epub+zip	http://www.gutenberg.org/ebooks/1932.epub.noimages	2020-06-01 01:18:24.407569	ebooks/1932
102484	text/html; charset=us-ascii	http://www.gutenberg.org/files/1932/1932-h.zip	2013-04-04 06:12:36	ebooks/1932
97703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1932/1932.zip	2008-10-10 13:17:44	ebooks/1932
126313	text/html	http://www.gutenberg.org/ebooks/19320.html.noimages	2020-06-10 00:17:42.177183	ebooks/19320
126313	text/html	http://www.gutenberg.org/ebooks/19320.html.images	2020-06-10 00:17:42.063188	ebooks/19320
98442	application/epub+zip	http://www.gutenberg.org/ebooks/19320.epub.images	2020-06-10 00:17:42.586186	ebooks/19320
20650	image/jpeg	http://www.gutenberg.org/cache/epub/19320/pg19320.cover.medium.jpg	2020-06-10 00:17:44.341137	ebooks/19320
407531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19320.kindle.noimages	2020-06-10 00:17:44.05514	ebooks/19320
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/19320.rdf	2020-06-11 01:15:31.09904	ebooks/19320
115543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19320/19320-8.txt	2006-09-19 01:38:38	ebooks/19320
44272	application/zip	http://www.gutenberg.org/files/19320/19320-8.zip	2006-09-19 01:38:40	ebooks/19320
4807	image/jpeg	http://www.gutenberg.org/cache/epub/19320/pg19320.cover.small.jpg	2020-06-10 00:17:44.199137	ebooks/19320
98443	application/epub+zip	http://www.gutenberg.org/ebooks/19320.epub.noimages	2020-06-10 00:17:42.978165	ebooks/19320
407534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19320.kindle.images	2020-06-10 00:17:43.511154	ebooks/19320
119465	text/plain	http://www.gutenberg.org/ebooks/19320.txt.utf-8	2020-06-10 00:17:41.911208	ebooks/19320
162700	application/epub+zip	http://www.gutenberg.org/ebooks/19321.epub.images	2020-06-10 00:17:45.47442	ebooks/19321
4303	image/jpeg	http://www.gutenberg.org/cache/epub/19321/pg19321.cover.small.jpg	2020-06-10 00:17:47.557421	ebooks/19321
101835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19321/19321.zip	2006-09-18 12:06:46	ebooks/19321
271273	text/plain	http://www.gutenberg.org/ebooks/19321.txt.utf-8	2020-06-10 00:17:44.688132	ebooks/19321
614608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19321.kindle.images	2020-06-10 00:17:46.631425	ebooks/19321
17496	image/jpeg	http://www.gutenberg.org/cache/epub/19321/pg19321.cover.medium.jpg	2020-06-10 00:17:47.699393	ebooks/19321
271272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19321/19321.txt	2006-09-18 12:06:46	ebooks/19321
282553	text/html	http://www.gutenberg.org/ebooks/19321.html.images	2020-06-10 00:17:44.915135	ebooks/19321
162699	application/epub+zip	http://www.gutenberg.org/ebooks/19321.epub.noimages	2020-06-10 00:17:45.849413	ebooks/19321
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/19321.rdf	2020-06-11 01:15:31.123096	ebooks/19321
282553	text/html	http://www.gutenberg.org/ebooks/19321.html.noimages	2020-06-10 00:17:45.058127	ebooks/19321
614599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19321.kindle.noimages	2020-06-10 00:17:47.416393	ebooks/19321
150148	application/epub+zip	http://www.gutenberg.org/ebooks/19322.epub.images	2020-06-10 00:17:48.757382	ebooks/19322
3969	image/jpeg	http://www.gutenberg.org/cache/epub/19322/pg19322.cover.small.jpg	2020-06-10 00:17:51.235382	ebooks/19322
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/19322.rdf	2020-06-11 01:15:31.15204	ebooks/19322
589954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19322.kindle.images	2020-06-10 00:17:50.16636	ebooks/19322
226311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19322/19322.txt	2007-06-01 20:00:00	ebooks/19322
88383	application/zip	http://www.gutenberg.org/files/19322/19322-8.zip	2012-11-05 05:20:08	ebooks/19322
88300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19322/19322.zip	2012-11-05 05:20:08	ebooks/19322
14745	image/jpeg	http://www.gutenberg.org/cache/epub/19322/pg19322.cover.medium.jpg	2020-06-10 00:17:51.388348	ebooks/19322
586049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19322.kindle.noimages	2020-06-10 00:17:51.080379	ebooks/19322
226361	text/plain	http://www.gutenberg.org/ebooks/19322.txt.utf-8	2020-06-10 00:17:48.038462	ebooks/19322
272804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19322/19322-h/19322-h.htm	2012-11-05 05:06:42	ebooks/19322
148319	application/epub+zip	http://www.gutenberg.org/ebooks/19322.epub.noimages	2020-06-10 00:17:49.275381	ebooks/19322
98583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19322/19322-h.zip	2012-11-05 05:20:08	ebooks/19322
226301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19322/19322-8.txt	2007-06-01 20:00:00	ebooks/19322
206864	application/zip	http://www.gutenberg.org/files/19323/19323-h.zip	2006-09-18 12:34:20	ebooks/19323
847901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19323.kindle.noimages	2020-06-10 00:17:55.992299	ebooks/19323
326556	text/plain	http://www.gutenberg.org/ebooks/19323.txt.utf-8	2020-06-10 00:17:51.763356	ebooks/19323
131969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19323/19323-8.zip	2006-09-18 12:34:20	ebooks/19323
326576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19323/19323-8.txt	2006-09-18 12:34:18	ebooks/19323
1000220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19323.kindle.images	2020-06-10 00:17:54.704409	ebooks/19323
6124	image/jpeg	http://www.gutenberg.org/cache/epub/19323/pg19323.cover.small.jpg	2020-06-10 00:17:56.161291	ebooks/19323
28083	image/jpeg	http://www.gutenberg.org/cache/epub/19323/pg19323.cover.medium.jpg	2020-06-10 00:17:56.32728	ebooks/19323
398057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19323/19323-h/19323-h.htm	2006-09-18 12:34:18	ebooks/19323
131932	application/zip	http://www.gutenberg.org/files/19323/19323.zip	2006-09-18 12:34:20	ebooks/19323
326571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19323/19323.txt	2006-09-18 12:34:18	ebooks/19323
16916	application/rdf+xml	http://www.gutenberg.org/ebooks/19323.rdf	2020-06-11 01:15:31.179043	ebooks/19323
216361	application/epub+zip	http://www.gutenberg.org/ebooks/19323.epub.noimages	2020-06-10 00:17:53.426349	ebooks/19323
313608	application/epub+zip	http://www.gutenberg.org/ebooks/19323.epub.images	2020-06-10 00:17:52.702358	ebooks/19323
139427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19324/19324.zip	2006-09-18 12:35:06	ebooks/19324
31583	image/jpeg	http://www.gutenberg.org/cache/epub/19324/pg19324.cover.medium.jpg	2020-06-10 00:18:01.607251	ebooks/19324
433571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19324/19324-h/19324-h.htm	2006-09-18 12:35:04	ebooks/19324
17269	application/rdf+xml	http://www.gutenberg.org/ebooks/19324.rdf	2020-06-11 01:15:31.207041	ebooks/19324
343262	text/plain	http://www.gutenberg.org/ebooks/19324.txt.utf-8	2020-06-10 00:17:56.726288	ebooks/19324
343269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19324/19324.txt	2006-09-18 12:35:04	ebooks/19324
215646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19324/19324-h.zip	2006-09-18 12:35:06	ebooks/19324
343277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19324/19324-8.txt	2006-09-18 12:35:04	ebooks/19324
230905	application/epub+zip	http://www.gutenberg.org/ebooks/19324.epub.noimages	2020-06-10 00:17:58.484274	ebooks/19324
139476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19324/19324-8.zip	2006-09-18 12:35:06	ebooks/19324
1055791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19324.kindle.images	2020-06-10 00:17:59.851247	ebooks/19324
904651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19324.kindle.noimages	2020-06-10 00:18:01.255252	ebooks/19324
327105	application/epub+zip	http://www.gutenberg.org/ebooks/19324.epub.images	2020-06-10 00:17:57.72528	ebooks/19324
6548	image/jpeg	http://www.gutenberg.org/cache/epub/19324/pg19324.cover.small.jpg	2020-06-10 00:18:01.434215	ebooks/19324
288658	text/plain	http://www.gutenberg.org/ebooks/19325.txt.utf-8	2020-06-10 00:18:02.019245	ebooks/19325
6484	image/jpeg	http://www.gutenberg.org/cache/epub/19325/pg19325.cover.small.jpg	2020-06-10 00:18:06.045173	ebooks/19325
31819	image/jpeg	http://www.gutenberg.org/cache/epub/19325/pg19325.cover.medium.jpg	2020-06-10 00:18:06.20519	ebooks/19325
297300	application/epub+zip	http://www.gutenberg.org/ebooks/19325.epub.images	2020-06-10 00:18:02.885208	ebooks/19325
118454	application/zip	http://www.gutenberg.org/files/19325/19325-8.zip	2006-09-18 12:35:30	ebooks/19325
191193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19325/19325-h.zip	2006-09-18 12:35:30	ebooks/19325
288672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19325/19325.txt	2006-09-18 12:35:28	ebooks/19325
775256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19325.kindle.noimages	2020-06-10 00:18:05.883197	ebooks/19325
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/19325.rdf	2020-06-11 01:15:31.237035	ebooks/19325
288680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19325/19325-8.txt	2006-09-18 12:35:28	ebooks/19325
202880	application/epub+zip	http://www.gutenberg.org/ebooks/19325.epub.noimages	2020-06-10 00:18:03.648207	ebooks/19325
341589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19325/19325-h/19325-h.htm	2006-09-18 12:35:28	ebooks/19325
925028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19325.kindle.images	2020-06-10 00:18:04.763188	ebooks/19325
118410	application/zip	http://www.gutenberg.org/files/19325/19325.zip	2006-09-18 12:35:30	ebooks/19325
76860	application/zip	http://www.gutenberg.org/files/19326/19326-8.zip	2006-09-19 01:45:24	ebooks/19326
9357976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19326.kindle.images	2020-06-10 00:18:11.336299	ebooks/19326
199859	text/plain	http://www.gutenberg.org/ebooks/19326.txt.utf-8	2020-06-10 00:18:06.592174	ebooks/19326
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/19326.rdf	2020-06-11 01:15:31.261048	ebooks/19326
5019	image/jpeg	http://www.gutenberg.org/cache/epub/19326/pg19326.cover.small.jpg	2020-06-10 00:18:12.206376	ebooks/19326
3740363	application/epub+zip	http://www.gutenberg.org/ebooks/19326.epub.images	2020-06-10 00:18:07.949133	ebooks/19326
218409	text/html	http://www.gutenberg.org/files/19326/19326-h/19326-h.htm	2006-09-19 01:45:24	ebooks/19326
20523	image/jpeg	http://www.gutenberg.org/cache/epub/19326/pg19326.cover.medium.jpg	2020-06-10 00:18:12.359289	ebooks/19326
558258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19326.kindle.noimages	2020-06-10 00:18:12.051296	ebooks/19326
2195396	text/html	http://www.gutenberg.org/files/19326/19326-h.zip	2006-09-19 01:45:24	ebooks/19326
154722	application/epub+zip	http://www.gutenberg.org/ebooks/19326.epub.noimages	2020-06-10 00:18:08.736128	ebooks/19326
199713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19326/19326-8.txt	2006-09-19 01:45:20	ebooks/19326
60296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19327/19327-8.zip	2006-09-19 01:48:20	ebooks/19327
153120	text/plain	http://www.gutenberg.org/ebooks/19327.txt.utf-8	2020-06-10 00:18:12.726297	ebooks/19327
18890	image/jpeg	http://www.gutenberg.org/cache/epub/19327/pg19327.cover.medium.jpg	2020-06-10 00:18:17.734231	ebooks/19327
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/19327.rdf	2020-06-11 01:15:31.285041	ebooks/19327
2914925	application/epub+zip	http://www.gutenberg.org/ebooks/19327.epub.images	2020-06-10 00:18:13.890258	ebooks/19327
129993	application/epub+zip	http://www.gutenberg.org/ebooks/19327.epub.noimages	2020-06-10 00:18:14.746263	ebooks/19327
1649353	application/zip	http://www.gutenberg.org/files/19327/19327-h.zip	2006-09-19 01:48:20	ebooks/19327
470537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19327.kindle.noimages	2020-06-10 00:18:17.432226	ebooks/19327
168280	text/html	http://www.gutenberg.org/files/19327/19327-h/19327-h.htm	2006-09-19 01:48:20	ebooks/19327
152961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19327/19327-8.txt	2006-09-19 01:48:18	ebooks/19327
7303045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19327.kindle.images	2020-06-10 00:18:16.798259	ebooks/19327
4802	image/jpeg	http://www.gutenberg.org/cache/epub/19327/pg19327.cover.small.jpg	2020-06-10 00:18:17.584218	ebooks/19327
170801	application/zip	http://www.gutenberg.org/files/19328/19328-8.zip	2006-09-19 03:02:14	ebooks/19328
456829	text/plain	http://www.gutenberg.org/ebooks/19328.txt.utf-8	2020-06-10 00:18:18.101209	ebooks/19328
456796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19328/19328.txt	2006-09-19 03:01:42	ebooks/19328
17279	image/jpeg	http://www.gutenberg.org/cache/epub/19328/pg19328.cover.medium.jpg	2020-06-10 00:18:26.881415	ebooks/19328
4225103	application/zip	http://www.gutenberg.org/files/19328/19328-h.zip	2006-09-19 03:02:16	ebooks/19328
14317655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19328.kindle.images	2020-06-10 00:18:24.796439	ebooks/19328
544839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19328/19328-h/19328-h.htm	2006-09-19 03:01:42	ebooks/19328
1050389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19328.kindle.noimages	2020-06-10 00:18:26.409404	ebooks/19328
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/19328.rdf	2020-06-11 01:15:31.311036	ebooks/19328
456423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19328/19328-8.txt	2006-09-19 03:01:42	ebooks/19328
252601	application/epub+zip	http://www.gutenberg.org/ebooks/19328.epub.noimages	2020-06-10 00:18:20.506193	ebooks/19328
6467691	application/epub+zip	http://www.gutenberg.org/ebooks/19328.epub.images	2020-06-10 00:18:19.790183	ebooks/19328
5116	image/jpeg	http://www.gutenberg.org/cache/epub/19328/pg19328.cover.small.jpg	2020-06-10 00:18:26.649397	ebooks/19328
170689	application/zip	http://www.gutenberg.org/files/19328/19328.zip	2006-09-19 03:02:14	ebooks/19328
141571	application/zip	http://www.gutenberg.org/files/19329/19329-8.zip	2006-09-19 03:08:36	ebooks/19329
12383432	application/epub+zip	http://www.gutenberg.org/ebooks/19329.epub.images	2020-06-10 00:18:29.903351	ebooks/19329
22315046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19329.kindle.images	2020-06-10 00:18:36.655332	ebooks/19329
141518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19329/19329.zip	2006-09-19 03:08:36	ebooks/19329
40867	image/jpeg	http://www.gutenberg.org/cache/epub/19329/pg19329.cover.medium.jpg	2020-06-10 00:18:38.623258	ebooks/19329
5661542	application/zip	http://www.gutenberg.org/files/19329/19329-h.zip	2006-09-19 03:08:38	ebooks/19329
372327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19329/19329.txt	2006-09-19 03:08:32	ebooks/19329
5857	image/jpeg	http://www.gutenberg.org/cache/epub/19329/pg19329.cover.small.jpg	2020-06-10 00:18:38.544263	ebooks/19329
490678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19329/19329-h/19329-h.htm	2006-09-19 03:08:32	ebooks/19329
893596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19329.kindle.noimages	2020-06-10 00:18:38.461242	ebooks/19329
240118	application/epub+zip	http://www.gutenberg.org/ebooks/19329.epub.noimages	2020-06-10 00:18:30.300367	ebooks/19329
372314	text/plain	http://www.gutenberg.org/ebooks/19329.txt.utf-8	2020-06-10 00:18:27.410402	ebooks/19329
372327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19329/19329-8.txt	2006-09-19 03:08:32	ebooks/19329
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/19329.rdf	2020-06-11 01:15:31.338043	ebooks/19329
320513	text/html	http://www.gutenberg.org/files/1933/1933-h/1933-h.htm	2006-02-23 13:28:35	ebooks/1933
118276	text/html	http://www.gutenberg.org/files/1933/1933-h.zip	2006-02-23 13:29:58	ebooks/1933
115486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1933/1933.zip	2006-02-23 13:29:58	ebooks/1933
145480	application/epub+zip	http://www.gutenberg.org/ebooks/1933.epub.images	2020-06-01 01:18:25.94254	ebooks/1933
296046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1933/1933.txt	2006-02-23 13:29:58	ebooks/1933
606284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1933.kindle.images	2020-06-01 01:18:26.694502	ebooks/1933
296047	text/plain	http://www.gutenberg.org/ebooks/1933.txt.utf-8	2020-06-01 01:18:25.68654	ebooks/1933
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/1933.rdf	2020-06-11 01:01:42.984168	ebooks/1933
24747	image/jpeg	http://www.gutenberg.org/cache/epub/1933/pg1933.cover.medium.jpg	2020-06-01 01:18:27.3825	ebooks/1933
4640	image/jpeg	http://www.gutenberg.org/cache/epub/1933/pg1933.cover.small.jpg	2020-06-01 01:18:27.352491	ebooks/1933
606277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1933.kindle.noimages	2020-06-01 01:18:27.319499	ebooks/1933
1292880	application/epub+zip	http://www.gutenberg.org/ebooks/19330.epub.images	2020-06-10 00:18:39.679253	ebooks/19330
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/19330.rdf	2020-06-11 01:15:31.369041	ebooks/19330
499520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19330/19330.txt	2006-09-19 05:28:14	ebooks/19330
35936	image/jpeg	http://www.gutenberg.org/cache/epub/19330/pg19330.cover.medium.jpg	2020-06-10 00:18:42.83221	ebooks/19330
549682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19330/19330-h/19330-h.htm	2006-09-19 05:28:14	ebooks/19330
286300	application/epub+zip	http://www.gutenberg.org/ebooks/19330.epub.noimages	2020-06-10 00:18:40.070254	ebooks/19330
195925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19330/19330.zip	2006-09-19 05:28:16	ebooks/19330
499528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19330/19330-8.txt	2006-09-19 05:28:14	ebooks/19330
195981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19330/19330-8.zip	2006-09-19 05:28:16	ebooks/19330
499534	text/plain	http://www.gutenberg.org/ebooks/19330.txt.utf-8	2020-06-10 00:18:38.932279	ebooks/19330
2770625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19330.kindle.images	2020-06-10 00:18:41.580248	ebooks/19330
1051236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19330.kindle.noimages	2020-06-10 00:18:42.760222	ebooks/19330
709072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19330/19330-h.zip	2006-09-19 05:28:16	ebooks/19330
5302	image/jpeg	http://www.gutenberg.org/cache/epub/19330/pg19330.cover.small.jpg	2020-06-10 00:18:42.798213	ebooks/19330
174958	text/plain; charset=utf-8	http://www.gutenberg.org/files/19331/19331-0.txt	2006-09-19 04:40:00	ebooks/19331
175584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19331/19331.txt	2006-09-19 07:58:22	ebooks/19331
35341	image/jpeg	http://www.gutenberg.org/cache/epub/19331/pg19331.cover.medium.jpg	2020-06-10 00:18:55.850234	ebooks/19331
451558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19331.kindle.noimages	2020-06-10 00:18:55.522258	ebooks/19331
4407064	application/pdf	http://www.gutenberg.org/files/19331/19331-pdf.zip	2006-09-19 08:10:48	ebooks/19331
58581	text/plain; charset=utf-8	http://www.gutenberg.org/files/19331/19331-0.zip	2006-09-19 08:10:44	ebooks/19331
58492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19331/19331.zip	2006-09-19 08:10:44	ebooks/19331
230514	text/html; charset=utf-8	http://www.gutenberg.org/files/19331/19331-h/19331-h.html	2006-09-19 04:39:00	ebooks/19331
175581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19331/19331-8.txt	2006-09-19 07:57:50	ebooks/19331
21165	application/rdf+xml	http://www.gutenberg.org/ebooks/19331.rdf	2020-06-11 01:15:31.407038	ebooks/19331
58532	application/zip	http://www.gutenberg.org/files/19331/19331-8.zip	2006-09-19 08:10:44	ebooks/19331
5178800	text/html; charset=utf-8	http://www.gutenberg.org/files/19331/19331-h.zip	2006-09-19 08:10:48	ebooks/19331
3903647	application/zip	http://www.gutenberg.org/files/19331/19331-page-images.zip	2006-09-19 08:10:50	ebooks/19331
182691	application/prs.tei	http://www.gutenberg.org/files/19331/19331-tei/19331-tei.tei	2006-09-19 04:40:00	ebooks/19331
5173581	application/zip	http://www.gutenberg.org/files/19331/19331-tei.zip	2006-09-19 08:10:48	ebooks/19331
16186248	application/pdf	http://www.gutenberg.org/files/19331/19331-pdf.pdf	2006-09-19 04:40:00	ebooks/19331
6350	image/jpeg	http://www.gutenberg.org/cache/epub/19331/pg19331.cover.small.jpg	2020-06-10 00:18:55.690223	ebooks/19331
4848002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19331.kindle.images	2020-06-10 00:18:54.984233	ebooks/19331
3032492	application/epub+zip	http://www.gutenberg.org/ebooks/19331.epub.images	2020-06-10 00:18:49.101142	ebooks/19331
131454	application/epub+zip	http://www.gutenberg.org/ebooks/19331.epub.noimages	2020-06-10 00:18:50.747294	ebooks/19331
10393861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19332.kindle.images	2020-06-10 00:19:13.917292	ebooks/19332
4093494	application/prs.tei	http://www.gutenberg.org/files/19332/19332-tei.zip	2006-09-19 10:08:42	ebooks/19332
236963	application/zip	http://www.gutenberg.org/files/19332/19332-8.zip	2006-09-20 02:38:42	ebooks/19332
19962	image/jpeg	http://www.gutenberg.org/cache/epub/19332/pg19332.cover.medium.jpg	2020-06-10 00:19:17.246266	ebooks/19332
333349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19332/19332-8.txt	2006-09-19 11:43:26	ebooks/19332
4226325	application/epub+zip	http://www.gutenberg.org/ebooks/19332.epub.images	2020-06-10 00:18:59.716204	ebooks/19332
755574	application/prs.tei	http://www.gutenberg.org/files/19332/19332-tei/19332-tei.tei	2006-09-19 06:57:00	ebooks/19332
9158123	application/pdf	http://www.gutenberg.org/files/19332/19332-pdf.pdf	2006-09-19 06:57:00	ebooks/19332
333356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19332/19332.txt	2006-09-19 11:43:26	ebooks/19332
4667	image/jpeg	http://www.gutenberg.org/cache/epub/19332/pg19332.cover.small.jpg	2020-06-10 00:19:16.927255	ebooks/19332
4115104	application/zip	http://www.gutenberg.org/files/19332/19332-h.zip	2006-09-19 10:08:40	ebooks/19332
4525854	application/pdf	http://www.gutenberg.org/files/19332/19332-pdf.zip	2006-09-19 10:08:40	ebooks/19332
992085	text/html; charset=utf-8	http://www.gutenberg.org/files/19332/19332-h/19332-h.html	2006-09-19 06:55:00	ebooks/19332
366678	application/epub+zip	http://www.gutenberg.org/ebooks/19332.epub.noimages	2020-06-10 00:19:01.741158	ebooks/19332
236774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19332/19332.zip	2006-09-20 02:38:42	ebooks/19332
639313	text/plain; charset=utf-8	http://www.gutenberg.org/files/19332/19332-0.txt	2006-09-19 06:56:00	ebooks/19332
237298	text/plain; charset=utf-8	http://www.gutenberg.org/files/19332/19332-0.zip	2006-09-19 10:08:38	ebooks/19332
20615	application/rdf+xml	http://www.gutenberg.org/ebooks/19332.rdf	2020-06-11 01:15:31.443034	ebooks/19332
1634978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19332.kindle.noimages	2020-06-10 00:19:16.554276	ebooks/19332
147654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19333/19333-h/19333-h.htm	2006-09-19 12:08:44	ebooks/19333
124004	text/plain	http://www.gutenberg.org/ebooks/19333.txt.utf-8	2020-06-10 00:19:17.961261	ebooks/19333
338620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19333.kindle.noimages	2020-06-10 00:19:19.541263	ebooks/19333
937000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19333/19333-h.zip	2006-09-19 12:09:13	ebooks/19333
110952	application/epub+zip	http://www.gutenberg.org/ebooks/19333.epub.noimages	2020-06-10 00:19:18.529263	ebooks/19333
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/19333.rdf	2020-06-11 01:15:31.469038	ebooks/19333
27344	image/jpeg	http://www.gutenberg.org/cache/epub/19333/pg19333.cover.medium.jpg	2020-06-10 00:19:19.577234	ebooks/19333
124003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19333/19333.txt	2006-09-19 12:03:17	ebooks/19333
3171	image/jpeg	http://www.gutenberg.org/cache/epub/19333/pg19333.cover.small.jpg	2020-06-10 00:19:19.560224	ebooks/19333
1149144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19333.kindle.images	2020-06-10 00:19:19.095223	ebooks/19333
43778	application/zip	http://www.gutenberg.org/files/19333/19333.zip	2006-09-19 12:03:17	ebooks/19333
650788	application/epub+zip	http://www.gutenberg.org/ebooks/19333.epub.images	2020-06-10 00:19:18.326326	ebooks/19333
437994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19334.kindle.noimages	2020-06-10 00:20:03.576165	ebooks/19334
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/19334.rdf	2020-06-11 01:15:31.497037	ebooks/19334
33737	image/jpeg	http://www.gutenberg.org/cache/epub/19334/pg19334.cover.medium.jpg	2020-06-10 00:20:03.902159	ebooks/19334
41124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19334/19334-8.zip	2007-01-22 04:06:45	ebooks/19334
4905368	text/html	http://www.gutenberg.org/files/19334/19334-h.zip	2007-01-22 04:05:21	ebooks/19334
122897	text/html	http://www.gutenberg.org/files/19334/19334-h/19334-h.htm	2007-01-22 04:04:41	ebooks/19334
98947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19334/19334-8.txt	2007-01-22 04:01:10	ebooks/19334
5150768	application/epub+zip	http://www.gutenberg.org/ebooks/19334.epub.images	2020-06-10 00:19:33.004333	ebooks/19334
6229	image/jpeg	http://www.gutenberg.org/cache/epub/19334/pg19334.cover.small.jpg	2020-06-10 00:20:03.741156	ebooks/19334
98939	text/plain	http://www.gutenberg.org/ebooks/19334.txt.utf-8	2020-06-10 00:19:19.757219	ebooks/19334
12586283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19334.kindle.images	2020-06-10 00:20:02.78617	ebooks/19334
98956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19334/19334.txt	2007-01-22 04:02:36	ebooks/19334
125344	application/epub+zip	http://www.gutenberg.org/ebooks/19334.epub.noimages	2020-06-10 00:19:33.894259	ebooks/19334
41103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19334/19334.zip	2007-01-22 04:06:52	ebooks/19334
433122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19335/19335-h.zip	2006-09-19 12:42:56	ebooks/19335
141523	application/epub+zip	http://www.gutenberg.org/ebooks/19335.epub.noimages	2020-06-10 00:20:07.85913	ebooks/19335
777142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19335.kindle.images	2020-06-10 00:20:08.581304	ebooks/19335
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/19335.rdf	2020-06-11 01:15:31.520039	ebooks/19335
176751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19335/19335.txt	2006-09-19 12:42:54	ebooks/19335
435485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19335.kindle.noimages	2020-06-10 00:20:09.151292	ebooks/19335
5629	image/jpeg	http://www.gutenberg.org/cache/epub/19335/pg19335.cover.small.jpg	2020-06-10 00:20:09.183299	ebooks/19335
41206	image/jpeg	http://www.gutenberg.org/cache/epub/19335/pg19335.cover.medium.jpg	2020-06-10 00:20:09.216302	ebooks/19335
63530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19335/19335.zip	2006-09-19 12:42:56	ebooks/19335
201212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19335/19335-h/19335-h.htm	2006-09-19 12:42:54	ebooks/19335
176721	text/plain	http://www.gutenberg.org/ebooks/19335.txt.utf-8	2020-06-10 00:20:04.288185	ebooks/19335
327123	application/epub+zip	http://www.gutenberg.org/ebooks/19335.epub.images	2020-06-10 00:20:06.087135	ebooks/19335
333314	text/plain	http://www.gutenberg.org/ebooks/19336.txt.utf-8	2020-06-10 00:20:09.401299	ebooks/19336
14720	image/jpeg	http://www.gutenberg.org/cache/epub/19336/pg19336.cover.medium.jpg	2020-06-10 00:20:13.103251	ebooks/19336
4049	image/jpeg	http://www.gutenberg.org/cache/epub/19336/pg19336.cover.small.jpg	2020-06-10 00:20:12.960246	ebooks/19336
128877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19336/19336.zip	2006-09-20 02:34:46	ebooks/19336
333356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19336/19336.txt	2006-09-20 02:33:28	ebooks/19336
731853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19336.kindle.images	2020-06-10 00:20:11.756253	ebooks/19336
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/19336.rdf	2020-06-11 01:15:31.546046	ebooks/19336
373661	text/html	http://www.gutenberg.org/ebooks/19336.html.images	2020-06-10 00:20:09.734346	ebooks/19336
373661	text/html	http://www.gutenberg.org/ebooks/19336.html.noimages	2020-06-10 00:20:09.901276	ebooks/19336
183685	application/epub+zip	http://www.gutenberg.org/ebooks/19336.epub.images	2020-06-10 00:20:10.330294	ebooks/19336
731846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19336.kindle.noimages	2020-06-10 00:20:12.817249	ebooks/19336
128879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19336/19336-8.zip	2006-09-20 02:34:46	ebooks/19336
333349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19336/19336-8.txt	2006-09-20 02:34:12	ebooks/19336
183686	application/epub+zip	http://www.gutenberg.org/ebooks/19336.epub.noimages	2020-06-10 00:20:10.698301	ebooks/19336
186809	text/plain	http://www.gutenberg.org/ebooks/19337.txt.utf-8	2020-06-10 00:20:13.447246	ebooks/19337
72715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19337/19337.zip	2009-01-21 06:02:10	ebooks/19337
186833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19337/19337.txt	2009-01-21 06:01:28	ebooks/19337
72732	application/zip	http://www.gutenberg.org/files/19337/19337-8.zip	2009-01-21 06:02:10	ebooks/19337
129590	application/epub+zip	http://www.gutenberg.org/ebooks/19337.epub.noimages	2020-06-10 00:20:14.623228	ebooks/19337
4947	image/jpeg	http://www.gutenberg.org/cache/epub/19337/pg19337.cover.small.jpg	2020-06-10 00:20:17.152183	ebooks/19337
4388949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19337.kindle.images	2020-06-10 00:20:16.245199	ebooks/19337
992906	application/zip	http://www.gutenberg.org/files/19337/19337-h.zip	2019-08-09 07:21:24	ebooks/19337
186841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19337/19337-8.txt	2009-01-21 06:01:32	ebooks/19337
1731583	application/epub+zip	http://www.gutenberg.org/ebooks/19337.epub.images	2020-06-10 00:20:14.157275	ebooks/19337
18120	application/rdf+xml	http://www.gutenberg.org/ebooks/19337.rdf	2020-06-11 01:15:31.577048	ebooks/19337
207425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19337/19337-h/19337-h.htm	2019-08-09 07:18:54	ebooks/19337
18671	image/jpeg	http://www.gutenberg.org/cache/epub/19337/pg19337.cover.medium.jpg	2020-06-10 00:20:17.29619	ebooks/19337
530270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19337.kindle.noimages	2020-06-10 00:20:17.007188	ebooks/19337
65166	application/epub+zip	http://www.gutenberg.org/ebooks/19338.epub.noimages	2020-06-10 00:20:18.355166	ebooks/19338
169884	application/epub+zip	http://www.gutenberg.org/ebooks/19338.epub.images	2020-06-10 00:20:18.035222	ebooks/19338
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/19338.rdf	2020-06-11 01:15:31.601033	ebooks/19338
73004	text/plain	http://www.gutenberg.org/ebooks/19338.txt.utf-8	2020-06-10 00:20:17.651188	ebooks/19338
75748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19338/19338-h/19338-h.htm	2009-01-17 06:24:44	ebooks/19338
73032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19338/19338.txt	2009-01-17 06:24:20	ebooks/19338
421076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19338.kindle.images	2020-06-10 00:20:18.857163	ebooks/19338
3227	image/jpeg	http://www.gutenberg.org/cache/epub/19338/pg19338.cover.small.jpg	2020-06-10 00:20:19.475164	ebooks/19338
254254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19338.kindle.noimages	2020-06-10 00:20:19.331163	ebooks/19338
11552	image/jpeg	http://www.gutenberg.org/cache/epub/19338/pg19338.cover.medium.jpg	2020-06-10 00:20:19.618157	ebooks/19338
77408	application/zip	http://www.gutenberg.org/files/19338/19338-h.zip	2009-01-17 06:24:56	ebooks/19338
27603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19338/19338.zip	2009-01-17 06:24:56	ebooks/19338
173842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19339/19339.txt	2006-09-20 05:32:00	ebooks/19339
141888	application/epub+zip	http://www.gutenberg.org/ebooks/19339.epub.images	2020-06-10 00:20:20.702158	ebooks/19339
24746	image/jpeg	http://www.gutenberg.org/cache/epub/19339/pg19339.cover.medium.jpg	2020-06-10 00:20:23.419409	ebooks/19339
536318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19339.kindle.images	2020-06-10 00:20:22.277159	ebooks/19339
201299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19339/19339-h/19339-h.htm	2006-09-20 05:32:00	ebooks/19339
5602	image/jpeg	http://www.gutenberg.org/cache/epub/19339/pg19339.cover.small.jpg	2020-06-10 00:20:23.268417	ebooks/19339
67444	application/zip	http://www.gutenberg.org/files/19339/19339-8.zip	2006-09-20 05:32:00	ebooks/19339
173842	text/plain	http://www.gutenberg.org/ebooks/19339.txt.utf-8	2020-06-10 00:20:19.960166	ebooks/19339
141890	application/epub+zip	http://www.gutenberg.org/ebooks/19339.epub.noimages	2020-06-10 00:20:21.462133	ebooks/19339
73382	application/zip	http://www.gutenberg.org/files/19339/19339-h.zip	2006-09-20 05:32:00	ebooks/19339
173852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19339/19339-8.txt	2006-09-20 05:32:00	ebooks/19339
67397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19339/19339.zip	2006-09-20 05:32:00	ebooks/19339
536312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19339.kindle.noimages	2020-06-10 00:20:23.114474	ebooks/19339
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/19339.rdf	2020-06-11 01:15:31.627032	ebooks/19339
209379	application/epub+zip	http://www.gutenberg.org/ebooks/1934.epub.images	2020-06-01 01:18:27.679525	ebooks/1934
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/1934.rdf	2020-06-11 01:01:43.021162	ebooks/1934
202470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1934.kindle.noimages	2020-06-01 01:18:28.646477	ebooks/1934
18779	image/jpeg	http://www.gutenberg.org/cache/epub/1934/pg1934.cover.medium.jpg	2020-06-01 01:18:28.715479	ebooks/1934
183060	application/zip	http://www.gutenberg.org/files/1934/1934-h.zip	2008-12-25 12:07:46	ebooks/1934
20343	text/plain; charset=utf-8	http://www.gutenberg.org/files/1934/1934-0.zip	2008-12-25 12:07:46	ebooks/1934
53573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1934/1934.txt	2008-12-25 12:07:46	ebooks/1934
72351	text/html	http://www.gutenberg.org/files/1934/1934-h/1934-h.htm	2008-12-25 12:01:59	ebooks/1934
47992	application/epub+zip	http://www.gutenberg.org/ebooks/1934.epub.noimages	2020-06-01 01:18:27.820543	ebooks/1934
53923	text/plain; charset=utf-8	http://www.gutenberg.org/files/1934/1934-0.txt	2008-12-25 12:01:50	ebooks/1934
3996	image/jpeg	http://www.gutenberg.org/cache/epub/1934/pg1934.cover.small.jpg	2020-06-01 01:18:28.681482	ebooks/1934
20251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1934/1934.zip	2008-12-25 12:07:46	ebooks/1934
509177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1934.kindle.images	2020-06-01 01:18:28.255501	ebooks/1934
340108	text/plain	http://www.gutenberg.org/ebooks/19340.txt.utf-8	2020-06-10 00:20:23.782406	ebooks/19340
127575	application/zip	http://www.gutenberg.org/files/19340/19340-8.zip	2006-09-20 05:44:02	ebooks/19340
1328404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19340.kindle.images	2020-06-10 00:20:26.543365	ebooks/19340
339947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19340/19340-8.txt	2006-09-20 05:42:50	ebooks/19340
339937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19340/19340.txt	2006-09-20 05:43:08	ebooks/19340
392208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19340/19340-h/19340-h.htm	2006-09-20 05:43:40	ebooks/19340
833801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19340.kindle.noimages	2020-06-10 00:20:27.793346	ebooks/19340
513538	application/epub+zip	http://www.gutenberg.org/ebooks/19340.epub.images	2020-06-10 00:20:24.651416	ebooks/19340
127540	application/zip	http://www.gutenberg.org/files/19340/19340.zip	2006-09-20 05:44:02	ebooks/19340
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/19340.rdf	2020-06-11 01:15:31.656032	ebooks/19340
200835	application/epub+zip	http://www.gutenberg.org/ebooks/19340.epub.noimages	2020-06-10 00:20:25.299412	ebooks/19340
17147	image/jpeg	http://www.gutenberg.org/cache/epub/19340/pg19340.cover.medium.jpg	2020-06-10 00:20:28.115342	ebooks/19340
4387	image/jpeg	http://www.gutenberg.org/cache/epub/19340/pg19340.cover.small.jpg	2020-06-10 00:20:27.954352	ebooks/19340
387781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19340/19340-h.zip	2006-09-20 05:44:02	ebooks/19340
456436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19341/19341-8.txt	2006-09-20 10:54:11	ebooks/19341
228116	application/epub+zip	http://www.gutenberg.org/ebooks/19341.epub.noimages	2020-06-10 00:20:29.521342	ebooks/19341
23916	image/jpeg	http://www.gutenberg.org/cache/epub/19341/pg19341.cover.medium.jpg	2020-06-10 00:20:32.586284	ebooks/19341
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/19341.rdf	2020-06-11 01:15:31.682034	ebooks/19341
931644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19341.kindle.noimages	2020-06-10 00:20:32.522287	ebooks/19341
456444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19341/19341.txt	2006-09-20 10:54:11	ebooks/19341
3788	image/jpeg	http://www.gutenberg.org/cache/epub/19341/pg19341.cover.small.jpg	2020-06-10 00:20:32.556285	ebooks/19341
1686426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19341.kindle.images	2020-06-10 00:20:31.25432	ebooks/19341
520088	application/epub+zip	http://www.gutenberg.org/ebooks/19341.epub.images	2020-06-10 00:20:29.183349	ebooks/19341
166863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19341/19341-8.zip	2006-09-20 10:54:11	ebooks/19341
456495	text/plain	http://www.gutenberg.org/ebooks/19341.txt.utf-8	2020-06-10 00:20:28.499362	ebooks/19341
166795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19341/19341.zip	2006-09-20 10:54:12	ebooks/19341
443464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19341/19341-h.zip	2006-09-20 11:01:15	ebooks/19341
518768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19341/19341-h/19341-h.htm	2006-09-20 11:00:50	ebooks/19341
226725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19342/19342-h/19342-h.htm	2009-04-26 11:07:43	ebooks/19342
6511	image/jpeg	http://www.gutenberg.org/cache/epub/19342/pg19342.cover.small.jpg	2020-06-10 00:20:36.555237	ebooks/19342
170010	application/epub+zip	http://www.gutenberg.org/ebooks/19342.epub.images	2020-06-10 00:20:33.420292	ebooks/19342
142567	application/epub+zip	http://www.gutenberg.org/ebooks/19342.epub.noimages	2020-06-10 00:20:34.999267	ebooks/19342
581566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19342.kindle.images	2020-06-10 00:20:35.935251	ebooks/19342
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/19342.rdf	2020-06-11 01:15:31.706034	ebooks/19342
220180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19342/19342.txt	2009-04-26 11:07:56	ebooks/19342
83805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19342/19342-h.zip	2009-04-26 11:09:01	ebooks/19342
82028	application/zip	http://www.gutenberg.org/files/19342/19342.zip	2009-04-26 11:09:49	ebooks/19342
465123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19342.kindle.noimages	2020-06-10 00:20:36.401243	ebooks/19342
220181	text/plain	http://www.gutenberg.org/ebooks/19342.txt.utf-8	2020-06-10 00:20:32.805295	ebooks/19342
34843	image/jpeg	http://www.gutenberg.org/cache/epub/19342/pg19342.cover.medium.jpg	2020-06-10 00:20:36.708248	ebooks/19342
131278	application/epub+zip	http://www.gutenberg.org/ebooks/19343.epub.noimages	2020-06-10 00:20:38.826209	ebooks/19343
556372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19343/19343-h.zip	2006-09-21 16:34:40	ebooks/19343
4593	image/jpeg	http://www.gutenberg.org/cache/epub/19343/pg19343.cover.small.jpg	2020-06-10 00:20:41.01518	ebooks/19343
516670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19343.kindle.noimages	2020-06-10 00:20:40.864182	ebooks/19343
67785	application/zip	http://www.gutenberg.org/files/19343/19343.zip	2006-09-21 16:34:40	ebooks/19343
896438	application/epub+zip	http://www.gutenberg.org/ebooks/19343.epub.images	2020-06-10 00:20:38.293239	ebooks/19343
1523450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19343.kindle.images	2020-06-10 00:20:40.073192	ebooks/19343
168622	text/plain	http://www.gutenberg.org/ebooks/19343.txt.utf-8	2020-06-10 00:20:37.068234	ebooks/19343
168639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19343/19343.txt	2006-09-21 16:34:38	ebooks/19343
199979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19343/19343-h/19343-h.htm	2006-09-21 16:34:38	ebooks/19343
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/19343.rdf	2020-06-11 01:15:31.735029	ebooks/19343
17277	image/jpeg	http://www.gutenberg.org/cache/epub/19343/pg19343.cover.medium.jpg	2020-06-10 00:20:41.166175	ebooks/19343
168648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19343/19343-8.txt	2006-09-21 16:34:38	ebooks/19343
67814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19343/19343-8.zip	2006-09-21 16:34:40	ebooks/19343
303210	application/epub+zip	http://www.gutenberg.org/ebooks/19344.epub.images	2020-06-10 00:20:42.687181	ebooks/19344
619821	text/html	http://www.gutenberg.org/ebooks/19344.html.noimages	2020-06-10 00:20:42.125183	ebooks/19344
3985	image/jpeg	http://www.gutenberg.org/cache/epub/19344/pg19344.cover.small.jpg	2020-06-10 00:20:46.027138	ebooks/19344
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/19344.rdf	2020-06-11 01:15:31.759028	ebooks/19344
228971	application/zip	http://www.gutenberg.org/files/19344/19344-8.zip	2006-09-21 16:34:56	ebooks/19344
1174758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19344.kindle.noimages	2020-06-10 00:20:45.887113	ebooks/19344
303210	application/epub+zip	http://www.gutenberg.org/ebooks/19344.epub.noimages	2020-06-10 00:20:43.1602	ebooks/19344
619821	text/html	http://www.gutenberg.org/ebooks/19344.html.images	2020-06-10 00:20:41.929177	ebooks/19344
16725	image/jpeg	http://www.gutenberg.org/cache/epub/19344/pg19344.cover.medium.jpg	2020-06-10 00:20:46.166119	ebooks/19344
1174762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19344.kindle.images	2020-06-10 00:20:44.518142	ebooks/19344
583373	text/plain	http://www.gutenberg.org/ebooks/19344.txt.utf-8	2020-06-10 00:20:41.537188	ebooks/19344
568809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19344/19344-8.txt	2006-09-21 16:34:56	ebooks/19344
673635	text/html	http://www.gutenberg.org/ebooks/19345.html.noimages	2020-06-10 00:20:47.307123	ebooks/19345
18077	image/jpeg	http://www.gutenberg.org/cache/epub/19345/pg19345.cover.medium.jpg	2020-06-10 00:20:51.726251	ebooks/19345
606216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19345/19345-8.txt	2006-09-21 16:35:08	ebooks/19345
1258756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19345.kindle.noimages	2020-06-10 00:20:51.446248	ebooks/19345
321604	application/epub+zip	http://www.gutenberg.org/ebooks/19345.epub.noimages	2020-06-10 00:20:48.408313	ebooks/19345
673635	text/html	http://www.gutenberg.org/ebooks/19345.html.images	2020-06-10 00:20:47.093197	ebooks/19345
243345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19345/19345-8.zip	2006-09-21 16:35:12	ebooks/19345
1258764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19345.kindle.images	2020-06-10 00:20:49.926289	ebooks/19345
321604	application/epub+zip	http://www.gutenberg.org/ebooks/19345.epub.images	2020-06-10 00:20:47.90632	ebooks/19345
4457	image/jpeg	http://www.gutenberg.org/cache/epub/19345/pg19345.cover.small.jpg	2020-06-10 00:20:51.586265	ebooks/19345
621143	text/plain	http://www.gutenberg.org/ebooks/19345.txt.utf-8	2020-06-10 00:20:46.514139	ebooks/19345
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/19345.rdf	2020-06-11 01:15:31.78303	ebooks/19345
213622	application/epub+zip	http://www.gutenberg.org/ebooks/19346.epub.noimages	2020-06-10 00:20:54.582211	ebooks/19346
137966	application/zip	http://www.gutenberg.org/files/19346/19346-h.zip	2006-09-22 02:32:28	ebooks/19346
864482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19346.kindle.noimages	2020-06-10 00:20:58.306215	ebooks/19346
964050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19346.kindle.images	2020-06-10 00:20:56.553185	ebooks/19346
125307	application/zip	http://www.gutenberg.org/files/19346/19346.zip	2006-09-22 02:32:28	ebooks/19346
225162	application/epub+zip	http://www.gutenberg.org/ebooks/19346.epub.images	2020-06-10 00:20:53.056292	ebooks/19346
23155	image/jpeg	http://www.gutenberg.org/cache/epub/19346/pg19346.cover.medium.jpg	2020-06-10 00:20:58.716161	ebooks/19346
485850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19346/19346-h/19346-h.htm	2006-09-22 02:32:00	ebooks/19346
5558	image/jpeg	http://www.gutenberg.org/cache/epub/19346/pg19346.cover.small.jpg	2020-06-10 00:20:58.513154	ebooks/19346
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/19346.rdf	2020-06-11 01:15:31.811028	ebooks/19346
330024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19346/19346.txt	2006-09-22 02:30:18	ebooks/19346
330690	text/plain; charset=utf-8	http://www.gutenberg.org/files/19346/19346-0.txt	2006-09-22 02:30:50	ebooks/19346
329903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19346/19346-8.txt	2006-09-22 02:30:02	ebooks/19346
126148	text/plain; charset=utf-8	http://www.gutenberg.org/files/19346/19346-0.zip	2006-09-22 02:32:28	ebooks/19346
125562	application/zip	http://www.gutenberg.org/files/19346/19346-8.zip	2006-09-22 02:32:28	ebooks/19346
344456	application/epub+zip	http://www.gutenberg.org/ebooks/19347.epub.images	2020-06-10 00:21:00.294133	ebooks/19347
1379368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19347.kindle.images	2020-06-10 00:21:03.399396	ebooks/19347
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/19347.rdf	2020-06-11 01:15:31.837028	ebooks/19347
564766	text/plain; charset=utf-8	http://www.gutenberg.org/files/19347/19347-0.txt	2006-09-22 02:38:52	ebooks/19347
18334	image/jpeg	http://www.gutenberg.org/cache/epub/19347/pg19347.cover.medium.jpg	2020-06-10 00:21:06.164366	ebooks/19347
4699	image/jpeg	http://www.gutenberg.org/cache/epub/19347/pg19347.cover.small.jpg	2020-06-10 00:21:05.900366	ebooks/19347
226063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19347/19347-8.zip	2006-09-22 02:39:56	ebooks/19347
564606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19347/19347.txt	2006-09-22 02:39:56	ebooks/19347
564546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19347/19347-8.txt	2006-09-22 02:39:56	ebooks/19347
225695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19347/19347.zip	2006-09-22 02:39:56	ebooks/19347
1374386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19347.kindle.noimages	2020-06-10 00:21:05.628378	ebooks/19347
341378	application/epub+zip	http://www.gutenberg.org/ebooks/19347.epub.noimages	2020-06-10 00:21:01.174145	ebooks/19347
771009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19347/19347-h/19347-h.htm	2006-09-22 02:38:56	ebooks/19347
676551	text/plain	http://www.gutenberg.org/ebooks/19348.txt.utf-8	2020-06-10 00:21:06.764355	ebooks/19348
19023	image/jpeg	http://www.gutenberg.org/cache/epub/19348/pg19348.cover.medium.jpg	2020-06-10 00:21:15.146271	ebooks/19348
336337	application/epub+zip	http://www.gutenberg.org/ebooks/19348.epub.noimages	2020-06-10 00:21:08.28035	ebooks/19348
1269737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19348.kindle.noimages	2020-06-10 00:21:15.063262	ebooks/19348
270283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19348/19348.zip	2006-09-22 02:46:40	ebooks/19348
29160	application/pdf	http://www.gutenberg.org/files/19348/19348-h/music/music-1.pdf	2006-09-21 09:14:32	ebooks/19348
24819	application/rdf+xml	http://www.gutenberg.org/ebooks/19348.rdf	2020-06-11 01:15:31.880028	ebooks/19348
769683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19348/19348-h/19348-h.htm	2006-09-22 02:46:00	ebooks/19348
2310	audio/midi	http://www.gutenberg.org/files/19348/19348-h/music/music-1.mid	2006-09-21 09:14:20	ebooks/19348
50855	application/octet-stream	http://www.gutenberg.org/files/19348/19348-h/music/music-2.mus	2006-09-21 08:22:08	ebooks/19348
1962180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19348/19348-h.zip	2006-09-22 02:46:42	ebooks/19348
7293350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19348.kindle.images	2020-06-10 00:21:13.544259	ebooks/19348
33574	application/pdf	http://www.gutenberg.org/files/19348/19348-h/music/music-4.pdf	2006-09-21 09:10:10	ebooks/19348
828	audio/midi	http://www.gutenberg.org/files/19348/19348-h/music/music-2.mid	2006-09-21 09:10:40	ebooks/19348
2890	image/jpeg	http://www.gutenberg.org/cache/epub/19348/pg19348.cover.small.jpg	2020-06-10 00:21:15.107266	ebooks/19348
676563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19348/19348.txt	2006-09-22 02:46:00	ebooks/19348
50302	application/octet-stream	http://www.gutenberg.org/files/19348/19348-h/music/music-1.mus	2006-09-21 09:14:38	ebooks/19348
676572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19348/19348-8.txt	2006-09-22 02:46:00	ebooks/19348
3104060	application/epub+zip	http://www.gutenberg.org/ebooks/19348.epub.images	2020-06-10 00:21:08.021378	ebooks/19348
28331	application/pdf	http://www.gutenberg.org/files/19348/19348-h/music/music-3.pdf	2006-09-21 09:16:42	ebooks/19348
270333	application/zip	http://www.gutenberg.org/files/19348/19348-8.zip	2006-09-22 02:46:40	ebooks/19348
27373	application/pdf	http://www.gutenberg.org/files/19348/19348-h/music/music-2.pdf	2006-09-21 09:10:50	ebooks/19348
51026	application/octet-stream	http://www.gutenberg.org/files/19348/19348-h/music/music-4.mus	2006-09-21 09:09:22	ebooks/19348
51963	application/octet-stream	http://www.gutenberg.org/files/19348/19348-h/music/music-3.mus	2006-09-21 09:16:50	ebooks/19348
1654	audio/midi	http://www.gutenberg.org/files/19348/19348-h/music/music-3.mid	2006-09-21 09:16:30	ebooks/19348
1487	audio/midi	http://www.gutenberg.org/files/19348/19348-h/music/music-4.mid	2006-09-21 09:02:48	ebooks/19348
100215	text/plain	http://www.gutenberg.org/ebooks/19349.txt.utf-8	2020-06-10 00:21:15.392258	ebooks/19349
30752	image/jpeg	http://www.gutenberg.org/cache/epub/19349/pg19349.cover.medium.jpg	2020-06-10 00:21:59.530172	ebooks/19349
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/19349.rdf	2020-06-11 01:15:31.907032	ebooks/19349
12795757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19349.kindle.images	2020-06-10 00:21:58.479205	ebooks/19349
5234119	application/epub+zip	http://www.gutenberg.org/ebooks/19349.epub.images	2020-06-10 00:21:29.067274	ebooks/19349
5022499	application/zip	http://www.gutenberg.org/files/19349/19349-h.zip	2006-09-22 03:22:14	ebooks/19349
100240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19349/19349-8.txt	2006-09-22 03:22:12	ebooks/19349
42330	application/zip	http://www.gutenberg.org/files/19349/19349-8.zip	2006-09-22 03:22:12	ebooks/19349
42299	application/zip	http://www.gutenberg.org/files/19349/19349.zip	2006-09-22 03:22:12	ebooks/19349
100233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19349/19349.txt	2006-09-22 03:22:12	ebooks/19349
122365	text/html	http://www.gutenberg.org/files/19349/19349-h/19349-h.htm	2006-09-22 03:22:12	ebooks/19349
438212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19349.kindle.noimages	2020-06-10 00:21:59.203184	ebooks/19349
6430	image/jpeg	http://www.gutenberg.org/cache/epub/19349/pg19349.cover.small.jpg	2020-06-10 00:21:59.367184	ebooks/19349
123006	application/epub+zip	http://www.gutenberg.org/ebooks/19349.epub.noimages	2020-06-10 00:21:29.938279	ebooks/19349
100627	application/epub+zip	http://www.gutenberg.org/ebooks/1935.epub.noimages	2020-06-01 01:18:29.190475	ebooks/1935
199285	text/html	http://www.gutenberg.org/files/1935/1935-h/1935-h.htm	2018-09-05 03:05:02	ebooks/1935
100627	application/epub+zip	http://www.gutenberg.org/ebooks/1935.epub.images	2020-06-01 01:18:29.06149	ebooks/1935
175842	text/plain	http://www.gutenberg.org/ebooks/1935.txt.utf-8	2020-06-01 01:18:28.847499	ebooks/1935
76420	application/zip	http://www.gutenberg.org/files/1935/1935-h.zip	2018-09-05 03:07:30	ebooks/1935
175841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1935/1935.txt	2015-06-20 02:21:18	ebooks/1935
21236	image/jpeg	http://www.gutenberg.org/cache/epub/1935/pg1935.cover.medium.jpg	2020-06-01 01:18:30.158788	ebooks/1935
4554	image/jpeg	http://www.gutenberg.org/cache/epub/1935/pg1935.cover.small.jpg	2020-06-01 01:18:30.12877	ebooks/1935
73546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1935/1935.zip	2015-06-20 03:03:20	ebooks/1935
410091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1935.kindle.images	2020-06-01 01:18:29.638809	ebooks/1935
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/1935.rdf	2020-06-11 01:01:43.05217	ebooks/1935
410083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1935.kindle.noimages	2020-06-01 01:18:30.098785	ebooks/1935
33816	image/jpeg	http://www.gutenberg.org/cache/epub/19350/pg19350.cover.medium.jpg	2020-06-10 00:22:47.479278	ebooks/19350
4919525	application/zip	http://www.gutenberg.org/files/19350/19350-h.zip	2007-01-22 04:20:25	ebooks/19350
40562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19350/19350.zip	2007-01-22 04:21:54	ebooks/19350
40562	application/zip	http://www.gutenberg.org/files/19350/19350-8.zip	2007-01-22 04:21:46	ebooks/19350
123338	text/html	http://www.gutenberg.org/files/19350/19350-h/19350-h.htm	2007-01-22 04:20:00	ebooks/19350
124990	application/epub+zip	http://www.gutenberg.org/ebooks/19350.epub.noimages	2020-06-10 00:22:19.111131	ebooks/19350
6230	image/jpeg	http://www.gutenberg.org/cache/epub/19350/pg19350.cover.small.jpg	2020-06-10 00:22:47.313271	ebooks/19350
12539759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19350.kindle.images	2020-06-10 00:22:46.369311	ebooks/19350
98849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19350/19350-8.txt	2007-01-22 04:16:09	ebooks/19350
437824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19350.kindle.noimages	2020-06-10 00:22:47.144265	ebooks/19350
5157219	application/epub+zip	http://www.gutenberg.org/ebooks/19350.epub.images	2020-06-10 00:22:18.318139	ebooks/19350
98813	text/plain	http://www.gutenberg.org/ebooks/19350.txt.utf-8	2020-06-10 00:22:03.494151	ebooks/19350
98856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19350/19350.txt	2007-01-22 04:17:19	ebooks/19350
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/19350.rdf	2020-06-11 01:15:31.935028	ebooks/19350
155330	application/epub+zip	http://www.gutenberg.org/ebooks/19351.epub.images	2020-06-10 00:22:48.548265	ebooks/19351
99325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19351/19351-h.zip	2006-09-22 09:57:52	ebooks/19351
85097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19351/19351.zip	2006-09-22 09:51:12	ebooks/19351
222949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19351/19351.txt	2006-09-22 09:51:12	ebooks/19351
18656	image/jpeg	http://www.gutenberg.org/cache/epub/19351/pg19351.cover.medium.jpg	2020-06-10 00:22:51.221233	ebooks/19351
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/19351.rdf	2020-06-11 01:15:31.959026	ebooks/19351
149230	application/epub+zip	http://www.gutenberg.org/ebooks/19351.epub.noimages	2020-06-10 00:22:49.084277	ebooks/19351
222950	text/plain	http://www.gutenberg.org/ebooks/19351.txt.utf-8	2020-06-10 00:22:47.885276	ebooks/19351
610310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19351.kindle.images	2020-06-10 00:22:49.99024	ebooks/19351
601634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19351.kindle.noimages	2020-06-10 00:22:50.914234	ebooks/19351
5249	image/jpeg	http://www.gutenberg.org/cache/epub/19351/pg19351.cover.small.jpg	2020-06-10 00:22:51.069223	ebooks/19351
258659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19351/19351-h/19351-h.htm	2006-09-22 09:57:30	ebooks/19351
25208	image/jpeg	http://www.gutenberg.org/cache/epub/19352/pg19352.cover.medium.jpg	2020-06-10 00:23:00.089412	ebooks/19352
471622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19352/19352.zip	2006-09-22 12:04:03	ebooks/19352
1292728	text/html	http://www.gutenberg.org/ebooks/19352.html.noimages	2020-06-10 00:22:52.756194	ebooks/19352
1190339	text/plain	http://www.gutenberg.org/ebooks/19352.txt.utf-8	2020-06-10 00:22:51.606252	ebooks/19352
471823	application/zip	http://www.gutenberg.org/files/19352/19352-8.zip	2006-09-22 12:04:03	ebooks/19352
1190283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19352/19352-8.txt	2006-09-22 12:04:02	ebooks/19352
2280707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19352.kindle.noimages	2020-06-10 00:22:59.804106	ebooks/19352
581567	application/epub+zip	http://www.gutenberg.org/ebooks/19352.epub.images	2020-06-10 00:22:53.546194	ebooks/19352
581567	application/epub+zip	http://www.gutenberg.org/ebooks/19352.epub.noimages	2020-06-10 00:22:54.139204	ebooks/19352
5873	image/jpeg	http://www.gutenberg.org/cache/epub/19352/pg19352.cover.small.jpg	2020-06-10 00:22:59.948109	ebooks/19352
1292728	text/html	http://www.gutenberg.org/ebooks/19352.html.images	2020-06-10 00:22:52.414254	ebooks/19352
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/19352.rdf	2020-06-11 01:15:31.984028	ebooks/19352
1190296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19352/19352.txt	2006-09-22 12:04:03	ebooks/19352
2280711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19352.kindle.images	2020-06-10 00:22:56.971153	ebooks/19352
408899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19353/19353.txt	2006-09-22 13:44:12	ebooks/19353
5061	image/jpeg	http://www.gutenberg.org/cache/epub/19353/pg19353.cover.small.jpg	2020-06-10 00:23:08.391296	ebooks/19353
29502	image/jpeg	http://www.gutenberg.org/cache/epub/19353/pg19353.cover.medium.jpg	2020-06-10 00:23:08.42736	ebooks/19353
3908274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19353.kindle.images	2020-06-10 00:23:07.233315	ebooks/19353
408908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19353/19353-8.txt	2006-09-22 13:44:10	ebooks/19353
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/19353.rdf	2020-06-11 01:15:32.024045	ebooks/19353
153259	application/zip	http://www.gutenberg.org/files/19353/19353-8.zip	2006-09-22 13:44:14	ebooks/19353
1661728	application/epub+zip	http://www.gutenberg.org/ebooks/19353.epub.images	2020-06-10 00:23:02.908389	ebooks/19353
153212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19353/19353.zip	2006-09-22 13:44:14	ebooks/19353
2190608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19353/19353-h.zip	2006-09-22 13:44:14	ebooks/19353
482667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19353/19353-h/19353-h.htm	2006-09-22 13:44:12	ebooks/19353
236681	application/epub+zip	http://www.gutenberg.org/ebooks/19353.epub.noimages	2020-06-10 00:23:03.618377	ebooks/19353
408893	text/plain	http://www.gutenberg.org/ebooks/19353.txt.utf-8	2020-06-10 00:23:00.438402	ebooks/19353
881319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19353.kindle.noimages	2020-06-10 00:23:08.352296	ebooks/19353
21995	image/jpeg	http://www.gutenberg.org/cache/epub/19354/pg19354.cover.medium.jpg	2020-06-10 00:23:13.512231	ebooks/19354
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/19354.rdf	2020-06-11 01:15:32.051028	ebooks/19354
83607	application/zip	http://www.gutenberg.org/files/19354/19354-8.zip	2006-09-22 13:44:32	ebooks/19354
250379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19354/19354-8.txt	2006-09-22 13:44:26	ebooks/19354
250373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19354/19354.txt	2006-09-22 13:44:26	ebooks/19354
284585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19354/19354-h/19354-h.htm	2006-09-24 03:35:42	ebooks/19354
1816611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19354/19354-h.zip	2006-09-24 03:36:28	ebooks/19354
636598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19354.kindle.noimages	2020-06-10 00:23:13.184234	ebooks/19354
83566	application/zip	http://www.gutenberg.org/files/19354/19354.zip	2006-09-22 13:44:32	ebooks/19354
5178	image/jpeg	http://www.gutenberg.org/cache/epub/19354/pg19354.cover.small.jpg	2020-06-10 00:23:13.348235	ebooks/19354
5549829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19354.kindle.images	2020-06-10 00:23:12.236247	ebooks/19354
163754	application/epub+zip	http://www.gutenberg.org/ebooks/19354.epub.noimages	2020-06-10 00:23:10.305271	ebooks/19354
3280757	application/epub+zip	http://www.gutenberg.org/ebooks/19354.epub.images	2020-06-10 00:23:09.814325	ebooks/19354
250367	text/plain	http://www.gutenberg.org/ebooks/19354.txt.utf-8	2020-06-10 00:23:08.64831	ebooks/19354
222462	application/epub+zip	http://www.gutenberg.org/ebooks/19355.epub.images	2020-06-10 00:23:14.706243	ebooks/19355
15884	application/rdf+xml	http://www.gutenberg.org/ebooks/19355.rdf	2020-06-11 01:15:32.08106	ebooks/19355
382464	text/plain	http://www.gutenberg.org/ebooks/19355.txt.utf-8	2020-06-10 00:23:13.905226	ebooks/19355
382485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19355/19355.txt	2006-09-22 13:44:50	ebooks/19355
913610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19355.kindle.noimages	2020-06-10 00:23:18.097191	ebooks/19355
15469	image/jpeg	http://www.gutenberg.org/cache/epub/19355/pg19355.cover.medium.jpg	2020-06-10 00:23:18.49422	ebooks/19355
913614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19355.kindle.images	2020-06-10 00:23:16.674188	ebooks/19355
169385	application/zip	http://www.gutenberg.org/files/19355/19355-h.zip	2006-09-22 13:44:50	ebooks/19355
468826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19355/19355-h/19355-h.htm	2006-09-22 13:44:50	ebooks/19355
155368	application/zip	http://www.gutenberg.org/files/19355/19355-8.zip	2006-09-22 13:44:50	ebooks/19355
222462	application/epub+zip	http://www.gutenberg.org/ebooks/19355.epub.noimages	2020-06-10 00:23:15.261212	ebooks/19355
4446	image/jpeg	http://www.gutenberg.org/cache/epub/19355/pg19355.cover.small.jpg	2020-06-10 00:23:18.29717	ebooks/19355
382391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19355/19355-8.txt	2006-09-22 13:44:50	ebooks/19355
155231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19355/19355.zip	2006-09-22 13:44:50	ebooks/19355
268270	application/epub+zip	http://www.gutenberg.org/ebooks/19356.epub.noimages	2020-06-10 00:23:20.3202	ebooks/19356
14369	image/jpeg	http://www.gutenberg.org/cache/epub/19356/pg19356.cover.medium.jpg	2020-06-10 00:23:23.28311	ebooks/19356
1057870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19356.kindle.noimages	2020-06-10 00:23:22.971106	ebooks/19356
275179	application/epub+zip	http://www.gutenberg.org/ebooks/19356.epub.images	2020-06-10 00:23:19.739167	ebooks/19356
201905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19356/19356.zip	2009-01-04 12:24:24	ebooks/19356
509213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19356/19356.txt	2009-01-04 12:13:02	ebooks/19356
3626	image/jpeg	http://www.gutenberg.org/cache/epub/19356/pg19356.cover.small.jpg	2020-06-10 00:23:23.128105	ebooks/19356
509214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19356/19356-8.txt	2006-09-22 13:45:06	ebooks/19356
201966	application/zip	http://www.gutenberg.org/files/19356/19356-8.zip	2009-01-04 12:24:24	ebooks/19356
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/19356.rdf	2020-06-11 01:15:32.107037	ebooks/19356
509212	text/plain	http://www.gutenberg.org/ebooks/19356.txt.utf-8	2020-06-10 00:23:18.96718	ebooks/19356
538980	text/html; charset=utf-8	http://www.gutenberg.org/files/19356/19356-h/19356-h.htm	2006-09-22 13:45:06	ebooks/19356
1068039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19356.kindle.images	2020-06-10 00:23:21.641125	ebooks/19356
214478	text/html; charset=utf-8	http://www.gutenberg.org/files/19356/19356-h.zip	2009-01-04 12:24:24	ebooks/19356
344802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19357/19357-h.zip	2006-09-22 13:45:22	ebooks/19357
243096	application/zip	http://www.gutenberg.org/files/19357/19357.zip	2006-09-22 13:45:20	ebooks/19357
624335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19357/19357.txt	2006-09-22 13:45:20	ebooks/19357
624336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19357/19357-8.txt	2006-09-22 13:45:20	ebooks/19357
23711	image/jpeg	http://www.gutenberg.org/cache/epub/19357/pg19357.cover.medium.jpg	2020-06-10 00:23:29.171235	ebooks/19357
1292432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19357.kindle.noimages	2020-06-10 00:23:28.836237	ebooks/19357
5526	image/jpeg	http://www.gutenberg.org/cache/epub/19357/pg19357.cover.small.jpg	2020-06-10 00:23:29.005242	ebooks/19357
624325	text/plain	http://www.gutenberg.org/ebooks/19357.txt.utf-8	2020-06-10 00:23:23.663149	ebooks/19357
423382	application/epub+zip	http://www.gutenberg.org/ebooks/19357.epub.images	2020-06-10 00:23:24.627115	ebooks/19357
243135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19357/19357-8.zip	2006-09-22 13:45:20	ebooks/19357
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/19357.rdf	2020-06-11 01:15:32.151027	ebooks/19357
1462886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19357.kindle.images	2020-06-10 00:23:27.056287	ebooks/19357
697313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19357/19357-h/19357-h.htm	2006-09-22 13:45:20	ebooks/19357
316336	application/epub+zip	http://www.gutenberg.org/ebooks/19357.epub.noimages	2020-06-10 00:23:25.269278	ebooks/19357
584422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19358.kindle.images	2020-06-10 00:23:31.977193	ebooks/19358
122390	application/epub+zip	http://www.gutenberg.org/ebooks/19358.epub.noimages	2020-06-10 00:23:30.951213	ebooks/19358
140626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19358/19358.txt	2006-09-22 13:45:34	ebooks/19358
19757	image/jpeg	http://www.gutenberg.org/cache/epub/19358/pg19358.cover.medium.jpg	2020-06-10 00:23:33.361174	ebooks/19358
52295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19358/19358.zip	2006-09-22 13:45:34	ebooks/19358
508310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19358.kindle.noimages	2020-06-10 00:23:33.005199	ebooks/19358
91009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19358/19358-h.zip	2006-09-22 13:45:34	ebooks/19358
248633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19358/19358-h/19358-h.htm	2006-09-22 13:45:34	ebooks/19358
5519	image/jpeg	http://www.gutenberg.org/cache/epub/19358/pg19358.cover.small.jpg	2020-06-10 00:23:33.185193	ebooks/19358
169966	application/epub+zip	http://www.gutenberg.org/ebooks/19358.epub.images	2020-06-10 00:23:30.355231	ebooks/19358
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/19358.rdf	2020-06-11 01:15:32.175025	ebooks/19358
140596	text/plain	http://www.gutenberg.org/ebooks/19358.txt.utf-8	2020-06-10 00:23:29.562246	ebooks/19358
22360	image/jpeg	http://www.gutenberg.org/cache/epub/19359/pg19359.cover.medium.jpg	2020-06-10 00:23:37.483133	ebooks/19359
5135	image/jpeg	http://www.gutenberg.org/cache/epub/19359/pg19359.cover.small.jpg	2020-06-10 00:23:37.332125	ebooks/19359
204807	application/epub+zip	http://www.gutenberg.org/ebooks/19359.epub.noimages	2020-06-10 00:23:34.981221	ebooks/19359
788903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19359.kindle.noimages	2020-06-10 00:23:37.17713	ebooks/19359
315060	text/plain	http://www.gutenberg.org/ebooks/19359.txt.utf-8	2020-06-10 00:23:33.770204	ebooks/19359
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/19359.rdf	2020-06-11 01:15:32.202023	ebooks/19359
144008	application/zip	http://www.gutenberg.org/files/19359/19359-h.zip	2006-09-22 13:49:19	ebooks/19359
356406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19359/19359-h/19359-h.htm	2006-09-22 13:49:08	ebooks/19359
315081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19359/19359.txt	2006-09-22 13:41:46	ebooks/19359
315059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19359/19359-8.txt	2006-09-22 13:41:46	ebooks/19359
127796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19359/19359.zip	2006-09-22 13:41:46	ebooks/19359
215060	application/epub+zip	http://www.gutenberg.org/ebooks/19359.epub.images	2020-06-10 00:23:34.451167	ebooks/19359
127848	application/zip	http://www.gutenberg.org/files/19359/19359-8.zip	2006-09-22 13:41:46	ebooks/19359
805236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19359.kindle.images	2020-06-10 00:23:36.070178	ebooks/19359
12036	application/rdf+xml	http://www.gutenberg.org/ebooks/1936.rdf	2020-06-11 01:01:43.075156	ebooks/1936
438517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1936.kindle.noimages	2020-06-01 01:18:36.704672	ebooks/1936
78357	text/plain; charset=utf-8	http://www.gutenberg.org/files/1936/1936-0.zip	2015-04-05 05:03:19	ebooks/1936
16439	image/jpeg	http://www.gutenberg.org/cache/epub/1936/pg1936.cover.medium.jpg	2020-06-01 01:18:36.776668	ebooks/1936
103725	application/epub+zip	http://www.gutenberg.org/ebooks/1936.epub.noimages	2020-06-01 01:18:33.545709	ebooks/1936
209988	text/plain; charset=utf-8	http://www.gutenberg.org/files/1936/1936-0.txt	2015-04-05 04:52:58	ebooks/1936
226008	text/html	http://www.gutenberg.org/files/1936/1936-h/1936-h.htm	2015-04-05 04:53:03	ebooks/1936
7881739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1936.kindle.images	2020-06-01 01:18:36.181687	ebooks/1936
7067744	text/html	http://www.gutenberg.org/files/1936/1936-h.zip	2015-04-05 05:03:19	ebooks/1936
3969	image/jpeg	http://www.gutenberg.org/cache/epub/1936/pg1936.cover.small.jpg	2020-06-01 01:18:36.742667	ebooks/1936
3903919	application/epub+zip	http://www.gutenberg.org/ebooks/1936.epub.images	2020-06-01 01:18:33.330743	ebooks/1936
595977	application/epub+zip	http://www.gutenberg.org/ebooks/19360.epub.images	2020-06-10 00:23:38.504122	ebooks/19360
152462	application/zip	http://www.gutenberg.org/files/19360/19360-0.zip	2006-09-23 02:07:00	ebooks/19360
898252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19360.kindle.noimages	2020-06-10 00:23:41.697377	ebooks/19360
1735804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19360.kindle.images	2020-06-10 00:23:40.477419	ebooks/19360
4260	image/jpeg	http://www.gutenberg.org/cache/epub/19360/pg19360.cover.small.jpg	2020-06-10 00:23:41.854368	ebooks/19360
453954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19360/19360-h/19360-h.htm	2006-09-23 02:07:00	ebooks/19360
343753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19360/19360-h.zip	2006-09-23 02:07:00	ebooks/19360
16706	application/rdf+xml	http://www.gutenberg.org/ebooks/19360.rdf	2020-06-11 01:15:32.232033	ebooks/19360
227398	application/epub+zip	http://www.gutenberg.org/ebooks/19360.epub.noimages	2020-06-10 00:23:39.098118	ebooks/19360
387664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19360/19360-8.txt	2006-09-23 02:07:00	ebooks/19360
16631	image/jpeg	http://www.gutenberg.org/cache/epub/19360/pg19360.cover.medium.jpg	2020-06-10 00:23:42.008395	ebooks/19360
152354	application/zip	http://www.gutenberg.org/files/19360/19360.zip	2006-09-23 02:07:00	ebooks/19360
387658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19360/19360.txt	2006-09-23 02:07:00	ebooks/19360
387683	text/plain; charset=utf-8	http://www.gutenberg.org/files/19360/19360-0.txt	2006-09-23 02:06:56	ebooks/19360
152406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19360/19360-8.zip	2006-09-23 02:07:00	ebooks/19360
2828944	application/epub+zip	http://www.gutenberg.org/ebooks/19361.epub.images	2020-06-10 00:23:44.982382	ebooks/19361
14673	image/jpeg	http://www.gutenberg.org/cache/epub/19361/pg19361.cover.medium.jpg	2020-06-10 00:23:49.946265	ebooks/19361
41604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19361/19361-h/19361-h.htm	2006-09-23 02:21:16	ebooks/19361
2437044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19361/19361-h.zip	2006-09-23 02:21:18	ebooks/19361
62176	application/epub+zip	http://www.gutenberg.org/ebooks/19361.epub.noimages	2020-06-10 00:23:45.436342	ebooks/19361
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/19361.rdf	2020-06-11 01:15:32.260026	ebooks/19361
10473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19361/19361-8.zip	2006-09-23 02:21:18	ebooks/19361
28138	text/plain	http://www.gutenberg.org/ebooks/19361.txt.utf-8	2020-06-10 00:23:42.377377	ebooks/19361
6864521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19361.kindle.images	2020-06-10 00:23:49.224329	ebooks/19361
28169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19361/19361-8.txt	2006-09-23 02:21:16	ebooks/19361
226336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19361.kindle.noimages	2020-06-10 00:23:49.652271	ebooks/19361
10454	application/zip	http://www.gutenberg.org/files/19361/19361.zip	2006-09-23 02:21:18	ebooks/19361
3714	image/jpeg	http://www.gutenberg.org/cache/epub/19361/pg19361.cover.small.jpg	2020-06-10 00:23:49.800275	ebooks/19361
28164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19361/19361.txt	2006-09-23 02:21:16	ebooks/19361
13473	image/jpeg	http://www.gutenberg.org/cache/epub/19362/pg19362.cover.medium.jpg	2020-06-10 00:23:52.541256	ebooks/19362
53774	text/plain	http://www.gutenberg.org/ebooks/19362.txt.utf-8	2020-06-10 00:23:50.62127	ebooks/19362
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/19362.rdf	2020-06-11 01:15:32.287024	ebooks/19362
68265	application/epub+zip	http://www.gutenberg.org/ebooks/19362.epub.images	2020-06-10 00:23:51.016252	ebooks/19362
3641	image/jpeg	http://www.gutenberg.org/cache/epub/19362/pg19362.cover.small.jpg	2020-06-10 00:23:52.401235	ebooks/19362
22336	application/zip	http://www.gutenberg.org/files/19362/19362-h.zip	2018-02-07 06:56:16	ebooks/19362
56599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19362/19362-h/19362-h.htm	2018-02-07 06:51:46	ebooks/19362
257553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19362.kindle.images	2020-06-10 00:23:51.820277	ebooks/19362
257546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19362.kindle.noimages	2020-06-10 00:23:52.261237	ebooks/19362
68266	application/epub+zip	http://www.gutenberg.org/ebooks/19362.epub.noimages	2020-06-10 00:23:51.381242	ebooks/19362
21523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19362/19362-8.zip	2018-02-07 06:56:16	ebooks/19362
53760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19362/19362-8.txt	2018-02-07 06:51:32	ebooks/19362
5518132	application/epub+zip	http://www.gutenberg.org/ebooks/19363.epub.images	2020-06-10 00:23:54.374215	ebooks/19363
378425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19363.kindle.noimages	2020-06-10 00:23:58.158157	ebooks/19363
68648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19363/19363.txt	2006-09-25 01:14:46	ebooks/19363
4189638	application/zip	http://www.gutenberg.org/files/19363/19363-h.zip	2006-09-25 01:14:50	ebooks/19363
131876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19363/19363-h/19363-h.htm	2006-09-25 01:14:46	ebooks/19363
5065	image/jpeg	http://www.gutenberg.org/cache/epub/19363/pg19363.cover.small.jpg	2020-06-10 00:23:58.328157	ebooks/19363
93297	application/epub+zip	http://www.gutenberg.org/ebooks/19363.epub.noimages	2020-06-10 00:23:54.983203	ebooks/19363
20925	image/jpeg	http://www.gutenberg.org/cache/epub/19363/pg19363.cover.medium.jpg	2020-06-10 00:23:58.495173	ebooks/19363
9210529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19363.kindle.images	2020-06-10 00:23:57.406166	ebooks/19363
23535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19363/19363.zip	2006-09-25 01:14:48	ebooks/19363
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/19363.rdf	2020-06-11 01:15:32.312024	ebooks/19363
68620	text/plain	http://www.gutenberg.org/ebooks/19363.txt.utf-8	2020-06-10 00:23:52.880229	ebooks/19363
32958	image/jpeg	http://www.gutenberg.org/cache/epub/19364/pg19364.cover.medium.jpg	2020-06-10 00:24:05.055298	ebooks/19364
226515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19364.kindle.noimages	2020-06-10 00:24:04.75528	ebooks/19364
18614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19364/19364-8.zip	2006-09-24 06:09:36	ebooks/19364
89159	application/epub+zip	http://www.gutenberg.org/ebooks/19364.epub.noimages	2020-06-10 00:24:01.387147	ebooks/19364
56761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19364/19364-h/19364-h.htm	2006-09-24 06:09:34	ebooks/19364
49145	text/plain	http://www.gutenberg.org/ebooks/19364.txt.utf-8	2020-06-10 00:23:58.890179	ebooks/19364
49179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19364/19364-8.txt	2006-09-24 06:09:34	ebooks/19364
3251259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19364/19364-h.zip	2006-09-24 06:09:36	ebooks/19364
3813570	application/epub+zip	http://www.gutenberg.org/ebooks/19364.epub.images	2020-06-10 00:24:00.006169	ebooks/19364
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/19364.rdf	2020-06-11 01:15:32.339021	ebooks/19364
49170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19364/19364.txt	2006-09-24 06:09:34	ebooks/19364
8637926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19364.kindle.images	2020-06-10 00:24:04.523284	ebooks/19364
5959	image/jpeg	http://www.gutenberg.org/cache/epub/19364/pg19364.cover.small.jpg	2020-06-10 00:24:04.906272	ebooks/19364
18598	application/zip	http://www.gutenberg.org/files/19364/19364.zip	2006-09-24 06:09:36	ebooks/19364
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/19365.rdf	2020-06-11 01:15:32.365032	ebooks/19365
437881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19365/19365-h.zip	2006-09-24 08:11:51	ebooks/19365
173101	text/plain	http://www.gutenberg.org/ebooks/19365.txt.utf-8	2020-06-10 00:24:05.409284	ebooks/19365
4573	image/jpeg	http://www.gutenberg.org/cache/epub/19365/pg19365.cover.small.jpg	2020-06-10 00:24:08.159236	ebooks/19365
1554797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19365.kindle.images	2020-06-10 00:24:07.346244	ebooks/19365
172961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19365/19365-8.txt	2006-09-24 08:06:16	ebooks/19365
501021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19365.kindle.noimages	2020-06-10 00:24:08.013243	ebooks/19365
64400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19365/19365.zip	2006-09-24 08:06:16	ebooks/19365
129233	application/epub+zip	http://www.gutenberg.org/ebooks/19365.epub.noimages	2020-06-10 00:24:06.461263	ebooks/19365
803417	application/epub+zip	http://www.gutenberg.org/ebooks/19365.epub.images	2020-06-10 00:24:06.030279	ebooks/19365
187259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19365/19365-h/19365-h.htm	2006-09-24 08:11:38	ebooks/19365
173144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19365/19365.txt	2006-09-24 08:06:16	ebooks/19365
19264	image/jpeg	http://www.gutenberg.org/cache/epub/19365/pg19365.cover.medium.jpg	2020-06-10 00:24:08.306227	ebooks/19365
64383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19365/19365-8.zip	2006-09-24 08:06:16	ebooks/19365
780864	application/epub+zip	http://www.gutenberg.org/ebooks/19366.epub.images	2020-06-10 00:24:09.21624	ebooks/19366
60270	application/epub+zip	http://www.gutenberg.org/ebooks/19366.epub.noimages	2020-06-10 00:24:09.626226	ebooks/19366
1390776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19366.kindle.images	2020-06-10 00:24:10.290218	ebooks/19366
5278	image/jpeg	http://www.gutenberg.org/cache/epub/19366/pg19366.cover.small.jpg	2020-06-10 00:24:10.832205	ebooks/19366
22312	text/plain	http://www.gutenberg.org/ebooks/19366.txt.utf-8	2020-06-10 00:24:08.660232	ebooks/19366
21006	image/jpeg	http://www.gutenberg.org/cache/epub/19366/pg19366.cover.medium.jpg	2020-06-10 00:24:10.979194	ebooks/19366
352985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19366/19366-h.zip	2006-09-24 10:05:40	ebooks/19366
27683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19366/19366-h/19366-h.htm	2006-09-24 10:05:38	ebooks/19366
22342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19366/19366.txt	2006-09-24 10:05:38	ebooks/19366
8162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19366/19366.zip	2006-09-24 10:05:38	ebooks/19366
240994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19366.kindle.noimages	2020-06-10 00:24:10.685222	ebooks/19366
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/19366.rdf	2020-06-11 01:15:32.390027	ebooks/19366
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/19367.rdf	2020-06-11 01:15:32.414028	ebooks/19367
387736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19367.kindle.noimages	2020-06-10 00:24:13.369209	ebooks/19367
106230	application/epub+zip	http://www.gutenberg.org/ebooks/19367.epub.images	2020-06-10 00:24:11.820217	ebooks/19367
15136	image/jpeg	http://www.gutenberg.org/cache/epub/19367/pg19367.cover.medium.jpg	2020-06-10 00:24:13.78517	ebooks/19367
106230	application/epub+zip	http://www.gutenberg.org/ebooks/19367.epub.noimages	2020-06-10 00:24:12.203186	ebooks/19367
45919	application/zip	http://www.gutenberg.org/files/19367/19367.zip	2006-09-24 22:11:38	ebooks/19367
387744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19367.kindle.images	2020-06-10 00:24:12.78617	ebooks/19367
130161	text/html	http://www.gutenberg.org/files/19367/19367-h/19367-h.htm	2006-09-24 22:09:38	ebooks/19367
3875	image/jpeg	http://www.gutenberg.org/cache/epub/19367/pg19367.cover.small.jpg	2020-06-10 00:24:13.643203	ebooks/19367
115728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19367/19367.txt	2006-09-24 22:11:38	ebooks/19367
115729	text/plain	http://www.gutenberg.org/ebooks/19367.txt.utf-8	2020-06-10 00:24:11.327205	ebooks/19367
49028	text/html	http://www.gutenberg.org/files/19367/19367-h.zip	2006-09-24 22:11:38	ebooks/19367
754	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_2.midi	2006-09-16 15:04:52	ebooks/19368
904	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music266_1_flute.midi	2006-09-16 13:47:18	ebooks/19368
964	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_2_flute.midi	2006-09-16 13:48:24	ebooks/19368
716	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_2_drum.midi	2006-09-11 11:41:30	ebooks/19368
848	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_1_drum.midi	2006-09-11 11:43:00	ebooks/19368
245280	application/epub+zip	http://www.gutenberg.org/ebooks/19368.epub.noimages	2020-06-10 00:24:20.445371	ebooks/19368
714	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_2_flute.midi	2006-09-16 13:35:28	ebooks/19368
6291	image/jpeg	http://www.gutenberg.org/cache/epub/19368/pg19368.cover.small.jpg	2020-06-10 00:24:29.577265	ebooks/19368
815	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_1_flute.midi	2006-09-16 13:58:52	ebooks/19368
844	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_1_drum.midi	2006-09-11 11:21:54	ebooks/19368
2309204	application/zip	http://www.gutenberg.org/files/19368/19368-h.zip	2006-09-25 01:34:38	ebooks/19368
760	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_1.midi	2006-09-16 15:06:24	ebooks/19368
33319	image/jpeg	http://www.gutenberg.org/cache/epub/19368/pg19368.cover.medium.jpg	2020-06-10 00:24:29.823282	ebooks/19368
570	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_2_flute.midi	2006-09-16 14:07:50	ebooks/19368
895	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_2_drum.midi	2006-09-11 11:20:30	ebooks/19368
1041	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music214_1.midi	2006-09-16 14:55:36	ebooks/19368
643	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music271_2.ly	2006-09-16 15:05:58	ebooks/19368
780	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music270_2.ly	2006-09-16 15:03:44	ebooks/19368
6397836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19368.kindle.images	2020-06-10 00:24:27.880285	ebooks/19368
901	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_2.midi	2006-09-16 15:03:48	ebooks/19368
867	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_1_drum.midi	2006-09-16 13:45:18	ebooks/19368
541	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music272_1.ly	2006-09-16 15:05:10	ebooks/19368
711	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_2.midi	2006-09-16 14:59:36	ebooks/19368
725	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_1_drum.midi	2006-09-11 11:49:00	ebooks/19368
668	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music273_2.ly	2006-09-16 15:04:28	ebooks/19368
468	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music285_3.ly	2006-09-16 15:10:18	ebooks/19368
851	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music269_2.ly	2006-09-16 15:02:12	ebooks/19368
605	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_1.midi	2006-09-16 15:05:14	ebooks/19368
777	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_1_drum.midi	2006-09-13 09:22:26	ebooks/19368
1058	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music214_1_drum.midi	2006-09-16 13:12:10	ebooks/19368
751	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_2_drum.midi	2006-09-13 10:06:24	ebooks/19368
442884	text/plain; charset=utf-8	http://www.gutenberg.org/files/19368/19368-0.txt	2006-09-25 01:30:22	ebooks/19368
918	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_2_drum.midi	2006-09-12 11:21:30	ebooks/19368
765	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_2_drum.midi	2006-09-11 11:46:08	ebooks/19368
956056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19368.kindle.noimages	2020-06-10 00:24:29.319294	ebooks/19368
800	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_1.midi	2006-09-16 15:06:56	ebooks/19368
708	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_1.midi	2006-09-16 14:53:16	ebooks/19368
968	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_1.midi	2006-09-16 15:00:04	ebooks/19368
749	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_2_flute.midi	2006-09-16 14:05:58	ebooks/19368
966	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_2_drum.midi	2006-09-11 11:25:40	ebooks/19368
846	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_1_flute.midi	2006-09-16 13:37:06	ebooks/19368
729	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music216_1.midi	2006-09-16 14:55:04	ebooks/19368
444999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19368/19368.txt	2006-09-25 01:32:48	ebooks/19368
610497	text/html; charset=utf-8	http://www.gutenberg.org/files/19368/19368-h/19368-h.htm	2006-09-25 01:30:30	ebooks/19368
752	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music268_2.ly	2006-09-16 14:59:32	ebooks/19368
98961	application/rdf+xml	http://www.gutenberg.org/ebooks/19368.rdf	2020-06-11 01:15:32.576045	ebooks/19368
889	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music266_1.midi	2006-09-16 15:01:56	ebooks/19368
673	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_1_flute.midi	2006-09-16 14:07:24	ebooks/19368
615	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_2_drum.midi	2006-09-16 13:15:46	ebooks/19368
664	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music207_2.ly	2006-09-16 15:03:28	ebooks/19368
620	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_1_flute.midi	2006-09-16 14:00:12	ebooks/19368
865	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_1_flute.midi	2006-09-16 13:48:06	ebooks/19368
155109	application/zip	http://www.gutenberg.org/files/19368/19368-0.zip	2006-09-25 01:34:38	ebooks/19368
850	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_1_flute.midi	2006-09-16 14:06:14	ebooks/19368
622	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_1_drum.midi	2006-09-12 11:39:24	ebooks/19368
906	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music266_1_drum.midi	2006-09-16 13:17:30	ebooks/19368
1056	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music214_1_flute.midi	2006-09-16 13:36:28	ebooks/19368
689	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music207_1.ly	2006-09-16 15:03:34	ebooks/19368
974	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_1_drum.midi	2006-09-12 11:22:40	ebooks/19368
746	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music216_1_drum.midi	2006-09-16 13:19:08	ebooks/19368
893	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_2_flute.midi	2006-09-16 13:47:06	ebooks/19368
806	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music270_1.ly	2006-09-16 15:06:50	ebooks/19368
708	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music272_2.ly	2006-09-16 15:04:48	ebooks/19368
821	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music267_2.ly	2006-09-16 15:00:24	ebooks/19368
1189	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music213_1_flute.midi	2006-09-16 13:35:46	ebooks/19368
748	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_2.midi	2006-09-16 14:54:22	ebooks/19368
983	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_1_flute.midi	2006-09-16 13:48:42	ebooks/19368
572	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_2_drum.midi	2006-09-13 10:28:14	ebooks/19368
658	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_1.midi	2006-09-16 15:09:54	ebooks/19368
675	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_1_drum.midi	2006-09-13 09:55:54	ebooks/19368
769	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_2_flute.midi	2006-09-16 14:00:34	ebooks/19368
996	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music271_1.ly	2006-09-16 15:05:34	ebooks/19368
734	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_2.midi	2006-09-16 15:12:10	ebooks/19368
835	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_1.midi	2006-09-16 15:11:38	ebooks/19368
949	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_2.midi	2006-09-16 15:00:28	ebooks/19368
878	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_2.midi	2006-09-16 15:02:16	ebooks/19368
666	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_3_flute.midi	2006-09-16 14:06:36	ebooks/19368
523	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music286_2.ly	2006-09-16 15:09:18	ebooks/19368
555	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_2.midi	2006-09-16 15:09:22	ebooks/19368
817	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_1_drum.midi	2006-09-12 09:41:06	ebooks/19368
723	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_1_flute.midi	2006-09-16 13:38:06	ebooks/19368
598	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_2.midi	2006-09-16 15:06:02	ebooks/19368
154912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19368/19368.zip	2006-09-25 01:34:36	ebooks/19368
612	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music286_1.ly	2006-09-16 15:11:34	ebooks/19368
831	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_1.midi	2006-09-16 14:54:38	ebooks/19368
1191	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music213_1_drum.midi	2006-09-11 11:38:40	ebooks/19368
655	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_2_drum.midi	2006-09-13 09:40:00	ebooks/19368
706	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music273_1.ly	2006-09-16 15:06:20	ebooks/19368
850	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_1.midi	2006-09-16 15:01:30	ebooks/19368
916	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music270_2_flute.midi	2006-09-16 13:58:36	ebooks/19368
655	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_2_flute.midi	2006-09-16 14:00:56	ebooks/19368
651	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_3.midi	2006-09-16 15:10:24	ebooks/19368
852	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music286_1_drum.midi	2006-09-13 10:22:12	ebooks/19368
728	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_2_drum.midi	2006-09-11 11:23:00	ebooks/19368
744	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music216_1_flute.midi	2006-09-16 13:36:46	ebooks/19368
668	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music285_3_drum.midi	2006-09-13 10:12:18	ebooks/19368
660	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music214_1.ly	2006-09-16 15:03:04	ebooks/19368
985	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music267_1_drum.midi	2006-09-11 11:26:02	ebooks/19368
699	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music208_2.midi	2006-09-16 14:57:06	ebooks/19368
726	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music268_2_flute.midi	2006-09-16 13:49:10	ebooks/19368
827	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_1.midi	2006-09-16 15:00:52	ebooks/19368
657	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music208_2.ly	2006-09-16 15:03:16	ebooks/19368
763	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music207_2_flute.midi	2006-09-16 13:37:22	ebooks/19368
957	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_1.midi	2006-09-16 15:05:38	ebooks/19368
771	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music272_2_drum.midi	2006-09-16 13:26:26	ebooks/19368
842	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music269_1_flute.midi	2006-09-16 13:47:36	ebooks/19368
684	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music216_1.ly	2006-09-16 15:02:56	ebooks/19368
613	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_2_flute.midi	2006-09-16 13:59:32	ebooks/19368
653	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music285_1.ly	2006-09-16 15:09:50	ebooks/19368
881	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music269_1.ly	2006-09-16 15:00:48	ebooks/19368
708	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music285_2.ly	2006-09-16 15:12:06	ebooks/19368
827	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music266_1.ly	2006-09-16 15:01:52	ebooks/19368
1018	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music268_1.ly	2006-09-16 15:01:24	ebooks/19368
880	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music213_1.ly	2006-09-16 15:03:12	ebooks/19368
638	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_2.midi	2006-09-16 15:04:30	ebooks/19368
1037	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music267_1.ly	2006-09-16 15:00:00	ebooks/19368
2918575	application/epub+zip	http://www.gutenberg.org/ebooks/19368.epub.images	2020-06-10 00:24:18.309116	ebooks/19368
1174	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music213_1.midi	2006-09-16 14:56:38	ebooks/19368
775	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music273_1_flute.midi	2006-09-16 13:59:08	ebooks/19368
972	audio/midi	http://www.gutenberg.org/files/19368/19368-h/files/music271_1_flute.midi	2006-09-16 13:59:46	ebooks/19368
681	application/octet-stream	http://www.gutenberg.org/files/19368/19368-h/files/music208_1.ly	2006-09-16 15:03:24	ebooks/19368
530732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19369/19369.txt	2020-02-08 05:56:50	ebooks/19369
567404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19369/19369-h/19369-h.htm	2020-02-08 05:56:52	ebooks/19369
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/19369.rdf	2020-06-11 01:15:32.60503	ebooks/19369
21477	image/jpeg	http://www.gutenberg.org/cache/epub/19369/pg19369.cover.medium.jpg	2020-06-10 00:24:35.124188	ebooks/19369
267872	application/epub+zip	http://www.gutenberg.org/ebooks/19369.epub.images	2020-06-10 00:24:31.336244	ebooks/19369
200297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19369/19369.zip	2020-02-08 05:57:32	ebooks/19369
267872	application/epub+zip	http://www.gutenberg.org/ebooks/19369.epub.noimages	2020-06-10 00:24:31.98526	ebooks/19369
1121752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19369.kindle.images	2020-06-10 00:24:33.405215	ebooks/19369
208562	application/zip	http://www.gutenberg.org/files/19369/19369-h.zip	2020-02-08 05:57:32	ebooks/19369
5341	image/jpeg	http://www.gutenberg.org/cache/epub/19369/pg19369.cover.small.jpg	2020-06-10 00:24:34.972185	ebooks/19369
530798	text/plain	http://www.gutenberg.org/ebooks/19369.txt.utf-8	2020-06-10 00:24:30.519267	ebooks/19369
1298224	application/epub+zip	http://www.gutenberg.org/ebooks/19381.epub.images	2020-06-10 00:25:39.191379	ebooks/19381
530741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19369/19369-8.txt	2020-02-08 05:56:50	ebooks/19369
200401	application/zip	http://www.gutenberg.org/files/19369/19369-8.zip	2020-02-08 05:57:32	ebooks/19369
1121736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19369.kindle.noimages	2020-06-10 00:24:34.817188	ebooks/19369
677196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1937.kindle.images	2020-06-01 01:18:38.213664	ebooks/1937
169260	application/epub+zip	http://www.gutenberg.org/ebooks/1937.epub.images	2020-06-01 01:18:37.245684	ebooks/1937
374077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1937/1937.txt	2008-09-21 06:33:36	ebooks/1937
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/1937.rdf	2020-06-11 01:01:43.11116	ebooks/1937
677180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1937.kindle.noimages	2020-06-01 01:18:38.983639	ebooks/1937
3939	image/jpeg	http://www.gutenberg.org/cache/epub/1937/pg1937.cover.small.jpg	2020-06-01 01:18:39.015641	ebooks/1937
379769	text/plain; charset=utf-8	http://www.gutenberg.org/files/1937/1937-0.txt	2016-10-07 06:33:46	ebooks/1937
142908	text/plain; charset=utf-8	http://www.gutenberg.org/files/1937/1937-0.zip	2016-10-07 06:35:40	ebooks/1937
449589	text/html; charset=utf-8	http://www.gutenberg.org/files/1937/1937-h/1937-h.htm	2019-05-29 03:10:06	ebooks/1937
149888	text/html; charset=utf-8	http://www.gutenberg.org/files/1937/1937-h.zip	2019-05-29 03:10:42	ebooks/1937
142239	application/zip	http://www.gutenberg.org/files/1937/1937.zip	2008-09-21 06:35:04	ebooks/1937
169260	application/epub+zip	http://www.gutenberg.org/ebooks/1937.epub.noimages	2020-06-01 01:18:37.444673	ebooks/1937
13210	image/jpeg	http://www.gutenberg.org/cache/epub/1937/pg1937.cover.medium.jpg	2020-06-01 01:18:39.044648	ebooks/1937
2038173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19370.kindle.images	2020-06-10 00:24:37.585161	ebooks/19370
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/19370.rdf	2020-06-11 01:15:32.633033	ebooks/19370
464404	application/zip	http://www.gutenberg.org/files/19370/19370-h.zip	2007-01-01 04:42:30	ebooks/19370
99799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19370/19370.zip	2007-01-01 04:42:30	ebooks/19370
262315	text/plain	http://www.gutenberg.org/ebooks/19370.txt.utf-8	2020-06-10 00:24:35.496214	ebooks/19370
270964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19370/19370-h/19370-h.htm	2007-01-01 04:40:42	ebooks/19370
99824	application/zip	http://www.gutenberg.org/files/19370/19370-8.zip	2007-01-01 04:42:30	ebooks/19370
3863	image/jpeg	http://www.gutenberg.org/cache/epub/19370/pg19370.cover.small.jpg	2020-06-10 00:24:38.576144	ebooks/19370
262342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19370/19370-8.txt	2007-01-01 04:40:18	ebooks/19370
262333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19370/19370.txt	2007-01-01 04:39:46	ebooks/19370
143559	application/epub+zip	http://www.gutenberg.org/ebooks/19370.epub.noimages	2020-06-10 00:24:36.516179	ebooks/19370
956880	application/epub+zip	http://www.gutenberg.org/ebooks/19370.epub.images	2020-06-10 00:24:36.113184	ebooks/19370
591747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19370.kindle.noimages	2020-06-10 00:24:38.426157	ebooks/19370
13971	image/jpeg	http://www.gutenberg.org/cache/epub/19370/pg19370.cover.medium.jpg	2020-06-10 00:24:38.726144	ebooks/19370
577806	text/plain	http://www.gutenberg.org/ebooks/19371.txt.utf-8	2020-06-10 00:24:39.101154	ebooks/19371
1099732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19371.kindle.images	2020-06-10 00:24:42.083096	ebooks/19371
577805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19371/19371.txt	2006-09-25 06:24:57	ebooks/19371
3471	image/jpeg	http://www.gutenberg.org/cache/epub/19371/pg19371.cover.small.jpg	2020-06-10 00:24:43.683283	ebooks/19371
11525	image/jpeg	http://www.gutenberg.org/cache/epub/19371/pg19371.cover.medium.jpg	2020-06-10 00:24:43.821291	ebooks/19371
629103	text/html	http://www.gutenberg.org/ebooks/19371.html.images	2020-06-10 00:24:39.550127	ebooks/19371
1099724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19371.kindle.noimages	2020-06-10 00:24:43.54228	ebooks/19371
283400	application/epub+zip	http://www.gutenberg.org/ebooks/19371.epub.images	2020-06-10 00:24:40.241164	ebooks/19371
219633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19371/19371.zip	2006-09-25 06:24:57	ebooks/19371
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/19371.rdf	2020-06-11 01:15:32.65702	ebooks/19371
629103	text/html	http://www.gutenberg.org/ebooks/19371.html.noimages	2020-06-10 00:24:39.753158	ebooks/19371
283400	application/epub+zip	http://www.gutenberg.org/ebooks/19371.epub.noimages	2020-06-10 00:24:40.636119	ebooks/19371
452045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19372.kindle.images	2020-06-10 00:24:46.028298	ebooks/19372
143039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19372/19372-8.txt	2006-09-25 08:00:14	ebooks/19372
54919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19372/19372-8.zip	2006-09-25 08:00:18	ebooks/19372
115149	application/epub+zip	http://www.gutenberg.org/ebooks/19372.epub.images	2020-06-10 00:24:44.923261	ebooks/19372
164788	text/html	http://www.gutenberg.org/ebooks/19372.html.images	2020-06-10 00:24:44.351267	ebooks/19372
452033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19372.kindle.noimages	2020-06-10 00:24:46.755256	ebooks/19372
149352	text/plain	http://www.gutenberg.org/ebooks/19372.txt.utf-8	2020-06-10 00:24:44.161273	ebooks/19372
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/19372.rdf	2020-06-11 01:15:32.68202	ebooks/19372
164788	text/html	http://www.gutenberg.org/ebooks/19372.html.noimages	2020-06-10 00:24:44.474276	ebooks/19372
115149	application/epub+zip	http://www.gutenberg.org/ebooks/19372.epub.noimages	2020-06-10 00:24:45.349265	ebooks/19372
25571	image/jpeg	http://www.gutenberg.org/cache/epub/19372/pg19372.cover.medium.jpg	2020-06-10 00:24:47.044233	ebooks/19372
5322	image/jpeg	http://www.gutenberg.org/cache/epub/19372/pg19372.cover.small.jpg	2020-06-10 00:24:46.900237	ebooks/19372
39970	image/jpeg	http://www.gutenberg.org/cache/epub/19373/pg19373.cover.medium.jpg	2020-06-10 00:24:52.65917	ebooks/19373
3703125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19373.kindle.images	2020-06-10 00:24:51.03423	ebooks/19373
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/19373.rdf	2020-06-11 01:15:32.709022	ebooks/19373
755253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19373/19373-h.zip	2006-11-18 05:00:34	ebooks/19373
157011	application/zip	http://www.gutenberg.org/files/19373/19373.zip	2006-11-18 05:00:26	ebooks/19373
4188	image/jpeg	http://www.gutenberg.org/cache/epub/19373/pg19373.cover.small.jpg	2020-06-10 00:24:52.617167	ebooks/19373
920768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19373.kindle.noimages	2020-06-10 00:24:52.572162	ebooks/19373
489692	text/plain	http://www.gutenberg.org/ebooks/19373.txt.utf-8	2020-06-10 00:24:47.402239	ebooks/19373
157026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19373/19373-8.zip	2006-11-18 05:00:22	ebooks/19373
597182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19373/19373-h/19373-h.htm	2006-11-18 04:57:16	ebooks/19373
489724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19373/19373-8.txt	2006-11-18 04:57:42	ebooks/19373
489715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19373/19373.txt	2006-11-18 04:57:26	ebooks/19373
1467395	application/epub+zip	http://www.gutenberg.org/ebooks/19373.epub.images	2020-06-10 00:24:48.443244	ebooks/19373
249038	application/epub+zip	http://www.gutenberg.org/ebooks/19373.epub.noimages	2020-06-10 00:24:48.998228	ebooks/19373
161569	text/html	http://www.gutenberg.org/ebooks/19374.html.noimages	2020-06-10 00:24:53.209167	ebooks/19374
134148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19374/19374-8.txt	2006-09-25 08:08:38	ebooks/19374
17734	image/jpeg	http://www.gutenberg.org/cache/epub/19374/pg19374.cover.medium.jpg	2020-06-10 00:24:55.53713	ebooks/19374
4423	image/jpeg	http://www.gutenberg.org/cache/epub/19374/pg19374.cover.small.jpg	2020-06-10 00:24:55.400131	ebooks/19374
406265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19374.kindle.noimages	2020-06-10 00:24:55.262136	ebooks/19374
105569	application/epub+zip	http://www.gutenberg.org/ebooks/19374.epub.noimages	2020-06-10 00:24:53.977153	ebooks/19374
161569	text/html	http://www.gutenberg.org/ebooks/19374.html.images	2020-06-10 00:24:53.089212	ebooks/19374
406270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19374.kindle.images	2020-06-10 00:24:54.617138	ebooks/19374
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/19374.rdf	2020-06-11 01:15:32.732022	ebooks/19374
105570	application/epub+zip	http://www.gutenberg.org/ebooks/19374.epub.images	2020-06-10 00:24:53.603171	ebooks/19374
139609	text/plain	http://www.gutenberg.org/ebooks/19374.txt.utf-8	2020-06-10 00:24:52.890173	ebooks/19374
51979	application/zip	http://www.gutenberg.org/files/19374/19374-8.zip	2006-09-25 08:08:40	ebooks/19374
299485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19375.kindle.noimages	2020-06-10 00:24:57.6671	ebooks/19375
66868	text/html	http://www.gutenberg.org/ebooks/19375.html.images	2020-06-10 00:24:55.997137	ebooks/19375
66868	text/html	http://www.gutenberg.org/ebooks/19375.html.noimages	2020-06-10 00:24:56.102124	ebooks/19375
26211	application/zip	http://www.gutenberg.org/files/19375/19375-8.zip	2006-09-25 08:10:38	ebooks/19375
18100	image/jpeg	http://www.gutenberg.org/cache/epub/19375/pg19375.cover.medium.jpg	2020-06-10 00:24:57.952402	ebooks/19375
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/19375.rdf	2020-06-11 01:15:32.757018	ebooks/19375
4736	image/jpeg	http://www.gutenberg.org/cache/epub/19375/pg19375.cover.small.jpg	2020-06-10 00:24:57.8111	ebooks/19375
299494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19375.kindle.images	2020-06-10 00:24:57.210109	ebooks/19375
60629	text/plain	http://www.gutenberg.org/ebooks/19375.txt.utf-8	2020-06-10 00:24:55.869123	ebooks/19375
60045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19375/19375-8.txt	2006-09-25 08:10:36	ebooks/19375
77822	application/epub+zip	http://www.gutenberg.org/ebooks/19375.epub.images	2020-06-10 00:24:56.43212	ebooks/19375
77821	application/epub+zip	http://www.gutenberg.org/ebooks/19375.epub.noimages	2020-06-10 00:24:56.757141	ebooks/19375
20141	image/jpeg	http://www.gutenberg.org/cache/epub/19376/pg19376.cover.medium.jpg	2020-06-10 00:25:02.077341	ebooks/19376
328010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19376/19376.txt	2006-09-25 09:33:28	ebooks/19376
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/19376.rdf	2020-06-11 01:15:32.784018	ebooks/19376
129053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19376/19376-h.zip	2006-09-25 09:36:24	ebooks/19376
803635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19376.kindle.images	2020-06-10 00:25:00.672356	ebooks/19376
196717	application/epub+zip	http://www.gutenberg.org/ebooks/19376.epub.noimages	2020-06-10 00:24:59.592378	ebooks/19376
327998	text/plain	http://www.gutenberg.org/ebooks/19376.txt.utf-8	2020-06-10 00:24:58.300411	ebooks/19376
118838	application/zip	http://www.gutenberg.org/files/19376/19376-8.zip	2006-09-25 09:33:28	ebooks/19376
118790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19376/19376.zip	2006-09-25 09:33:28	ebooks/19376
803619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19376.kindle.noimages	2020-06-10 00:25:01.74935	ebooks/19376
4614	image/jpeg	http://www.gutenberg.org/cache/epub/19376/pg19376.cover.small.jpg	2020-06-10 00:25:01.914344	ebooks/19376
382817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19376/19376-h/19376-h.htm	2006-09-25 09:35:56	ebooks/19376
196717	application/epub+zip	http://www.gutenberg.org/ebooks/19376.epub.images	2020-06-10 00:24:59.029395	ebooks/19376
328002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19376/19376-8.txt	2006-09-25 09:33:27	ebooks/19376
132196	application/epub+zip	http://www.gutenberg.org/ebooks/19377.epub.noimages	2020-06-10 00:25:03.500333	ebooks/19377
167776	text/plain	http://www.gutenberg.org/ebooks/19377.txt.utf-8	2020-06-10 00:25:02.475362	ebooks/19377
5805	image/jpeg	http://www.gutenberg.org/cache/epub/19377/pg19377.cover.small.jpg	2020-06-10 00:25:05.132303	ebooks/19377
61778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19377/19377.zip	2006-09-25 09:55:55	ebooks/19377
182066	text/html	http://www.gutenberg.org/files/19377/19377-h/19377-h.htm	2006-09-25 09:55:10	ebooks/19377
504918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19377.kindle.noimages	2020-06-10 00:25:04.983307	ebooks/19377
504926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19377.kindle.images	2020-06-10 00:25:04.242312	ebooks/19377
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/19377.rdf	2020-06-11 01:15:32.808018	ebooks/19377
64688	text/html	http://www.gutenberg.org/files/19377/19377-h.zip	2006-09-25 09:55:55	ebooks/19377
132196	application/epub+zip	http://www.gutenberg.org/ebooks/19377.epub.images	2020-06-10 00:25:03.035341	ebooks/19377
30179	image/jpeg	http://www.gutenberg.org/cache/epub/19377/pg19377.cover.medium.jpg	2020-06-10 00:25:05.280313	ebooks/19377
167775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19377/19377.txt	2006-09-25 09:55:55	ebooks/19377
850370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19378.kindle.noimages	2020-06-10 00:25:09.766241	ebooks/19378
346383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19378/19378-8.txt	2006-09-25 10:14:31	ebooks/19378
346395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19378/19378.txt	2006-09-25 10:14:31	ebooks/19378
136746	application/zip	http://www.gutenberg.org/files/19378/19378-8.zip	2006-09-25 10:14:31	ebooks/19378
14587	image/jpeg	http://www.gutenberg.org/cache/epub/19378/pg19378.cover.medium.jpg	2020-06-10 00:25:10.090246	ebooks/19378
136574	application/zip	http://www.gutenberg.org/files/19378/19378.zip	2006-09-25 10:14:31	ebooks/19378
346957	text/plain	http://www.gutenberg.org/ebooks/19378.txt.utf-8	2020-06-10 00:25:05.643293	ebooks/19378
220464	application/epub+zip	http://www.gutenberg.org/ebooks/19378.epub.noimages	2020-06-10 00:25:07.337293	ebooks/19378
400873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19378/19378-h/19378-h.htm	2006-09-25 10:20:30	ebooks/19378
3463	image/jpeg	http://www.gutenberg.org/cache/epub/19378/pg19378.cover.small.jpg	2020-06-10 00:25:09.929259	ebooks/19378
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/19378.rdf	2020-06-11 01:15:32.836019	ebooks/19378
169247	application/zip	http://www.gutenberg.org/files/19378/19378-h.zip	2006-09-25 10:20:47	ebooks/19378
237935	application/epub+zip	http://www.gutenberg.org/ebooks/19378.epub.images	2020-06-10 00:25:06.641283	ebooks/19378
881417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19378.kindle.images	2020-06-10 00:25:08.574257	ebooks/19378
4189921	application/zip	http://www.gutenberg.org/files/19379/19379-h.zip	2006-09-26 13:59:28	ebooks/19379
172876	application/epub+zip	http://www.gutenberg.org/ebooks/19379.epub.noimages	2020-06-10 00:25:24.217279	ebooks/19379
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/19379.rdf	2020-06-11 01:15:32.862035	ebooks/19379
21543	image/jpeg	http://www.gutenberg.org/cache/epub/19379/pg19379.cover.medium.jpg	2020-06-10 00:25:28.001236	ebooks/19379
3234479	application/epub+zip	http://www.gutenberg.org/ebooks/19379.epub.images	2020-06-10 00:25:23.480322	ebooks/19379
5451150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19379.kindle.images	2020-06-10 00:25:26.562229	ebooks/19379
5221	image/jpeg	http://www.gutenberg.org/cache/epub/19379/pg19379.cover.small.jpg	2020-06-10 00:25:27.820213	ebooks/19379
95263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19379/19379-8.zip	2006-09-26 13:49:55	ebooks/19379
95244	application/zip	http://www.gutenberg.org/files/19379/19379.zip	2006-09-26 13:49:55	ebooks/19379
236371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19379/19379-8.txt	2006-09-26 13:49:55	ebooks/19379
688240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19379.kindle.noimages	2020-06-10 00:25:27.634215	ebooks/19379
289570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19379/19379-h/19379-h.htm	2006-09-26 13:57:45	ebooks/19379
236388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19379/19379.txt	2006-09-26 13:49:55	ebooks/19379
236345	text/plain	http://www.gutenberg.org/ebooks/19379.txt.utf-8	2020-06-10 00:25:10.471257	ebooks/19379
3026	image/jpeg	http://www.gutenberg.org/cache/epub/1938/pg1938.cover.small.jpg	2020-06-01 01:18:44.237586	ebooks/1938
428029	application/epub+zip	http://www.gutenberg.org/ebooks/1938.epub.images	2020-06-01 01:18:39.836693	ebooks/1938
1739489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1938.kindle.images	2020-06-01 01:18:42.195621	ebooks/1938
372917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1938/1938.zip	2013-04-09 05:46:24	ebooks/1938
11609	image/jpeg	http://www.gutenberg.org/cache/epub/1938/pg1938.cover.medium.jpg	2020-06-01 01:18:44.287575	ebooks/1938
374777	text/plain; charset=utf-8	http://www.gutenberg.org/files/1938/1938-0.zip	2016-09-11 04:18:34	ebooks/1938
395575	text/html; charset=utf-8	http://www.gutenberg.org/files/1938/1938-h.zip	2016-09-11 04:18:34	ebooks/1938
1739473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1938.kindle.noimages	2020-06-01 01:18:44.183574	ebooks/1938
1011501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1938/1938.txt	2013-04-09 05:46:06	ebooks/1938
428029	application/epub+zip	http://www.gutenberg.org/ebooks/1938.epub.noimages	2020-06-01 01:18:40.214664	ebooks/1938
1255358	text/html; charset=utf-8	http://www.gutenberg.org/files/1938/1938-h/1938-h.htm	2016-09-11 04:18:02	ebooks/1938
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/1938.rdf	2020-06-11 01:01:43.150157	ebooks/1938
1027544	text/plain; charset=utf-8	http://www.gutenberg.org/files/1938/1938-0.txt	2016-09-11 04:15:24	ebooks/1938
19742	application/rdf+xml	http://www.gutenberg.org/ebooks/19380.rdf	2020-06-11 01:15:32.897032	ebooks/19380
112894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19380/19380-8.zip	2006-10-04 11:06:11	ebooks/19380
5926	image/jpeg	http://www.gutenberg.org/cache/epub/19380/pg19380.cover.small.jpg	2020-06-10 00:25:38.072395	ebooks/19380
341681	application/prs.tei	http://www.gutenberg.org/files/19380/19380-tei/19380-tei.tei	2006-10-04 11:06:11	ebooks/19380
690941	application/pdf	http://www.gutenberg.org/files/19380/19380-pdf.zip	2006-10-04 11:06:10	ebooks/19380
2025181	application/pdf	http://www.gutenberg.org/files/19380/19380-pdf.pdf	2006-10-04 11:06:10	ebooks/19380
199720	application/epub+zip	http://www.gutenberg.org/ebooks/19380.epub.noimages	2020-06-10 00:25:31.706169	ebooks/19380
787164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19380.kindle.noimages	2020-06-10 00:25:37.881384	ebooks/19380
285202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19380/19380.txt	2006-10-04 11:06:11	ebooks/19380
634081	application/epub+zip	http://www.gutenberg.org/ebooks/19380.epub.images	2020-06-10 00:25:30.024187	ebooks/19380
113926	application/zip	http://www.gutenberg.org/files/19380/19380-0.zip	2006-10-04 11:05:45	ebooks/19380
112491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19380/19380.zip	2006-10-04 11:06:11	ebooks/19380
282615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19380/19380-8.txt	2006-10-04 11:06:11	ebooks/19380
553635	text/html; charset=utf-8	http://www.gutenberg.org/files/19380/19380-h.zip	2006-10-04 11:05:34	ebooks/19380
285558	text/plain; charset=utf-8	http://www.gutenberg.org/files/19380/19380-0.txt	2006-10-04 11:05:45	ebooks/19380
1981730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19380.kindle.images	2020-06-10 00:25:36.552107	ebooks/19380
543995	application/prs.tei	http://www.gutenberg.org/files/19380/19380-tei.zip	2006-10-04 11:06:11	ebooks/19380
520107	text/html; charset=utf-8	http://www.gutenberg.org/files/19380/19380-h/19380-h.html	2006-10-04 11:05:34	ebooks/19380
29420	image/jpeg	http://www.gutenberg.org/cache/epub/19380/pg19380.cover.medium.jpg	2020-06-10 00:25:38.257393	ebooks/19380
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/19381.rdf	2020-06-11 01:15:32.926018	ebooks/19381
34366	image/jpeg	http://www.gutenberg.org/cache/epub/19381/pg19381.cover.medium.jpg	2020-06-10 00:25:41.024346	ebooks/19381
232186	text/plain	http://www.gutenberg.org/ebooks/19381.txt.utf-8	2020-06-10 00:25:38.695392	ebooks/19381
83304	application/zip	http://www.gutenberg.org/files/19381/19381.zip	2006-09-26 06:27:32	ebooks/19381
83327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19381/19381-8.zip	2006-09-26 06:27:32	ebooks/19381
2345964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19381.kindle.images	2020-06-10 00:25:40.346422	ebooks/19381
4627	image/jpeg	http://www.gutenberg.org/cache/epub/19381/pg19381.cover.small.jpg	2020-06-10 00:25:41.00035	ebooks/19381
232209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19381/19381.txt	2006-09-26 06:27:30	ebooks/19381
265064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19381/19381-h/19381-h.htm	2006-09-26 06:27:30	ebooks/19381
155651	application/epub+zip	http://www.gutenberg.org/ebooks/19381.epub.noimages	2020-06-10 00:25:39.394396	ebooks/19381
534815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19381.kindle.noimages	2020-06-10 00:25:40.976344	ebooks/19381
681729	application/zip	http://www.gutenberg.org/files/19381/19381-h.zip	2006-09-26 06:27:32	ebooks/19381
232217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19381/19381-8.txt	2006-09-26 06:27:30	ebooks/19381
40785	application/zip	http://www.gutenberg.org/files/19382/19382.zip	2006-09-26 03:12:04	ebooks/19382
6445939	application/epub+zip	http://www.gutenberg.org/ebooks/19382.epub.images	2020-06-10 00:25:50.613282	ebooks/19382
440036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19382.kindle.noimages	2020-06-10 00:26:12.156144	ebooks/19382
6193	image/jpeg	http://www.gutenberg.org/cache/epub/19382/pg19382.cover.small.jpg	2020-06-10 00:26:12.321149	ebooks/19382
99994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19382/19382.txt	2006-09-26 03:12:02	ebooks/19382
99985	text/plain	http://www.gutenberg.org/ebooks/19382.txt.utf-8	2020-06-10 00:25:41.21835	ebooks/19382
33467	image/jpeg	http://www.gutenberg.org/cache/epub/19382/pg19382.cover.medium.jpg	2020-06-10 00:26:12.483155	ebooks/19382
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/19382.rdf	2020-06-11 01:15:32.95602	ebooks/19382
6071129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19382/19382-h.zip	2006-09-26 03:12:06	ebooks/19382
128914	application/epub+zip	http://www.gutenberg.org/ebooks/19382.epub.noimages	2020-06-10 00:25:51.247211	ebooks/19382
100002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19382/19382-8.txt	2006-09-26 03:12:02	ebooks/19382
15196351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19382.kindle.images	2020-06-10 00:26:11.374156	ebooks/19382
119491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19382/19382-h/19382-h.htm	2006-09-26 03:12:02	ebooks/19382
40822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19382/19382-8.zip	2006-09-26 03:12:04	ebooks/19382
159784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19383/19383-8.zip	2006-09-26 03:21:52	ebooks/19383
5923	image/jpeg	http://www.gutenberg.org/cache/epub/19383/pg19383.cover.small.jpg	2020-06-10 00:26:18.399375	ebooks/19383
159701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19383/19383.zip	2006-09-26 03:21:52	ebooks/19383
393541	text/plain	http://www.gutenberg.org/ebooks/19383.txt.utf-8	2020-06-10 00:26:12.880136	ebooks/19383
1096839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19383.kindle.images	2020-06-10 00:26:17.179381	ebooks/19383
316543	application/epub+zip	http://www.gutenberg.org/ebooks/19383.epub.images	2020-06-10 00:26:13.954122	ebooks/19383
393426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19383/19383.txt	2006-09-26 03:21:42	ebooks/19383
241141	text/html	http://www.gutenberg.org/files/19383/19383-h.zip	2006-09-26 03:21:52	ebooks/19383
393420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19383/19383-8.txt	2006-09-26 03:21:42	ebooks/19383
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/19383.rdf	2020-06-11 01:15:32.983014	ebooks/19383
31232	image/jpeg	http://www.gutenberg.org/cache/epub/19383/pg19383.cover.medium.jpg	2020-06-10 00:26:18.566366	ebooks/19383
863467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19383.kindle.noimages	2020-06-10 00:26:18.233372	ebooks/19383
240503	application/epub+zip	http://www.gutenberg.org/ebooks/19383.epub.noimages	2020-06-10 00:26:15.716123	ebooks/19383
464889	text/html	http://www.gutenberg.org/files/19383/19383-h/19383-h.htm	2006-09-26 03:21:52	ebooks/19383
32350	application/zip	http://www.gutenberg.org/files/19384/19384.zip	2006-09-26 03:31:24	ebooks/19384
105007	text/html; charset=us-ascii	http://www.gutenberg.org/files/19384/19384-h/19384-h.htm	2006-09-26 03:29:20	ebooks/19384
446183	application/zip	http://www.gutenberg.org/files/19384/19384-h.zip	2006-09-26 03:31:24	ebooks/19384
1288568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19384.kindle.images	2020-06-10 00:26:20.62037	ebooks/19384
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/19384.rdf	2020-06-11 01:15:33.008033	ebooks/19384
7018	image/jpeg	http://www.gutenberg.org/cache/epub/19384/pg19384.cover.small.jpg	2020-06-10 00:26:21.071345	ebooks/19384
82337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19384/19384.txt	2006-09-26 03:29:20	ebooks/19384
678784	application/epub+zip	http://www.gutenberg.org/ebooks/19384.epub.images	2020-06-10 00:26:19.453383	ebooks/19384
82309	text/plain	http://www.gutenberg.org/ebooks/19384.txt.utf-8	2020-06-10 00:26:18.959373	ebooks/19384
122331	application/epub+zip	http://www.gutenberg.org/ebooks/19384.epub.noimages	2020-06-10 00:26:19.823351	ebooks/19384
44504	image/jpeg	http://www.gutenberg.org/cache/epub/19384/pg19384.cover.medium.jpg	2020-06-10 00:26:21.09033	ebooks/19384
361415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19384.kindle.noimages	2020-06-10 00:26:21.052338	ebooks/19384
433688	application/epub+zip	http://www.gutenberg.org/ebooks/19385.epub.images	2020-06-10 00:26:21.961341	ebooks/19385
274910	application/epub+zip	http://www.gutenberg.org/ebooks/19385.epub.noimages	2020-06-10 00:26:22.466358	ebooks/19385
420710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19385/19385.txt	2006-09-26 10:17:44	ebooks/19385
20967	image/jpeg	http://www.gutenberg.org/cache/epub/19385/pg19385.cover.medium.jpg	2020-06-10 00:26:26.08328	ebooks/19385
640137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19385/19385-h/19385-h.htm	2006-09-26 10:16:32	ebooks/19385
420702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19385/19385-8.txt	2006-09-26 10:17:44	ebooks/19385
160444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19385/19385-8.zip	2006-09-26 10:17:44	ebooks/19385
1406081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19385.kindle.images	2020-06-10 00:26:24.18829	ebooks/19385
420714	text/plain; charset=utf-8	http://www.gutenberg.org/files/19385/19385-0.txt	2006-09-26 10:16:30	ebooks/19385
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/19385.rdf	2020-06-11 01:15:33.033087	ebooks/19385
3077	image/jpeg	http://www.gutenberg.org/cache/epub/19385/pg19385.cover.small.jpg	2020-06-10 00:26:25.996266	ebooks/19385
1044810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19385.kindle.noimages	2020-06-10 00:26:25.900269	ebooks/19385
160396	application/zip	http://www.gutenberg.org/files/19385/19385.zip	2006-09-26 10:17:44	ebooks/19385
4754	image/jpeg	http://www.gutenberg.org/cache/epub/19386/pg19386.cover.small.jpg	2020-06-10 00:26:29.803217	ebooks/19386
845355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19386.kindle.noimages	2020-06-10 00:26:29.651224	ebooks/19386
379022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19386/19386-h/19386-h.htm	2006-09-26 10:36:28	ebooks/19386
154677	application/zip	http://www.gutenberg.org/files/19386/19386-h.zip	2006-09-26 10:36:42	ebooks/19386
845363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19386.kindle.images	2020-06-10 00:26:28.594235	ebooks/19386
148741	application/zip	http://www.gutenberg.org/files/19386/19386-8.zip	2006-09-26 10:36:42	ebooks/19386
217219	application/epub+zip	http://www.gutenberg.org/ebooks/19386.epub.images	2020-06-10 00:26:27.05127	ebooks/19386
347495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19386/19386-8.txt	2006-09-26 10:34:42	ebooks/19386
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/19386.rdf	2020-06-11 01:15:33.060034	ebooks/19386
148602	application/zip	http://www.gutenberg.org/files/19386/19386.zip	2006-09-26 10:36:42	ebooks/19386
347518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19386/19386.txt	2006-09-26 10:35:20	ebooks/19386
19024	image/jpeg	http://www.gutenberg.org/cache/epub/19386/pg19386.cover.medium.jpg	2020-06-10 00:26:29.952216	ebooks/19386
217219	application/epub+zip	http://www.gutenberg.org/ebooks/19386.epub.noimages	2020-06-10 00:26:27.545287	ebooks/19386
347543	text/plain	http://www.gutenberg.org/ebooks/19386.txt.utf-8	2020-06-10 00:26:26.408286	ebooks/19386
14509	image/jpeg	http://www.gutenberg.org/cache/epub/19387/pg19387.cover.medium.jpg	2020-06-10 00:26:33.473185	ebooks/19387
122831	text/plain	http://www.gutenberg.org/ebooks/19387.txt.utf-8	2020-06-10 00:26:30.310218	ebooks/19387
151363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19387/19387-h/19387-h.htm	2006-09-26 13:40:30	ebooks/19387
48357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19387/19387.zip	2006-09-26 13:40:32	ebooks/19387
404994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19387.kindle.noimages	2020-06-10 00:26:33.148178	ebooks/19387
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/19387.rdf	2020-06-11 01:15:33.085011	ebooks/19387
111052	application/epub+zip	http://www.gutenberg.org/ebooks/19387.epub.noimages	2020-06-10 00:26:31.492194	ebooks/19387
4100	image/jpeg	http://www.gutenberg.org/cache/epub/19387/pg19387.cover.small.jpg	2020-06-10 00:26:33.312182	ebooks/19387
122861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19387/19387.txt	2006-09-26 13:40:30	ebooks/19387
578398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19387/19387-h.zip	2006-09-26 13:40:32	ebooks/19387
2179458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19387.kindle.images	2020-06-10 00:26:32.491218	ebooks/19387
1211704	application/epub+zip	http://www.gutenberg.org/ebooks/19387.epub.images	2020-06-10 00:26:31.032252	ebooks/19387
357133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19388/19388-h.zip	2006-09-26 13:40:46	ebooks/19388
433365	text/plain	http://www.gutenberg.org/ebooks/19388.txt.utf-8	2020-06-10 00:26:33.857197	ebooks/19388
164919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19388/19388.zip	2006-09-26 13:40:46	ebooks/19388
575144	application/epub+zip	http://www.gutenberg.org/ebooks/19388.epub.images	2020-06-10 00:26:34.58416	ebooks/19388
433397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19388/19388-8.txt	2006-09-26 13:40:46	ebooks/19388
433388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19388/19388.txt	2006-09-26 13:40:46	ebooks/19388
472829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19388/19388-h/19388-h.htm	2006-09-26 13:40:46	ebooks/19388
164947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19388/19388-8.zip	2006-09-26 13:40:46	ebooks/19388
4311	image/jpeg	http://www.gutenberg.org/cache/epub/19388/pg19388.cover.small.jpg	2020-06-10 00:26:37.655123	ebooks/19388
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/19388.rdf	2020-06-11 01:15:33.111016	ebooks/19388
1442356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19388.kindle.images	2020-06-10 00:26:36.310142	ebooks/19388
17042	image/jpeg	http://www.gutenberg.org/cache/epub/19388/pg19388.cover.medium.jpg	2020-06-10 00:26:37.811122	ebooks/19388
903064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19388.kindle.noimages	2020-06-10 00:26:37.497123	ebooks/19388
228556	application/epub+zip	http://www.gutenberg.org/ebooks/19388.epub.noimages	2020-06-10 00:26:35.050155	ebooks/19388
4287	image/jpeg	http://www.gutenberg.org/cache/epub/19389/pg19389.cover.small.jpg	2020-06-10 00:26:41.576276	ebooks/19389
26836	application/zip	http://www.gutenberg.org/files/19389/19389.zip	2006-09-27 04:56:52	ebooks/19389
355290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19389.kindle.noimages	2020-06-10 00:26:41.40828	ebooks/19389
140232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19389/19389-h/19389-h.htm	2006-09-27 04:56:52	ebooks/19389
16183	image/jpeg	http://www.gutenberg.org/cache/epub/19389/pg19389.cover.medium.jpg	2020-06-10 00:26:41.743265	ebooks/19389
72605	text/plain	http://www.gutenberg.org/ebooks/19389.txt.utf-8	2020-06-10 00:26:38.183117	ebooks/19389
72633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19389/19389.txt	2006-09-27 04:56:52	ebooks/19389
801908	application/epub+zip	http://www.gutenberg.org/ebooks/19389.epub.images	2020-06-10 00:26:38.963118	ebooks/19389
1955309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19389.kindle.images	2020-06-10 00:26:40.603087	ebooks/19389
84456	application/epub+zip	http://www.gutenberg.org/ebooks/19389.epub.noimages	2020-06-10 00:26:39.5161	ebooks/19389
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/19389.rdf	2020-06-11 01:15:33.135014	ebooks/19389
363482	application/zip	http://www.gutenberg.org/files/19389/19389-h.zip	2006-09-27 04:56:52	ebooks/19389
1462447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1939.kindle.noimages	2020-06-01 01:18:48.392518	ebooks/1939
831888	text/plain; charset=utf-8	http://www.gutenberg.org/files/1939/1939-0.txt	2016-11-20 06:14:42	ebooks/1939
333908	application/zip	http://www.gutenberg.org/files/1939/1939-h.zip	2016-11-20 06:25:04	ebooks/1939
362340	application/epub+zip	http://www.gutenberg.org/ebooks/1939.epub.images	2020-06-01 01:18:44.972562	ebooks/1939
3593	image/jpeg	http://www.gutenberg.org/cache/epub/1939/pg1939.cover.small.jpg	2020-06-01 01:18:48.433521	ebooks/1939
1462456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1939.kindle.images	2020-06-01 01:18:46.833556	ebooks/1939
317387	text/plain; charset=utf-8	http://www.gutenberg.org/files/1939/1939-0.zip	2016-11-20 06:25:04	ebooks/1939
362339	application/epub+zip	http://www.gutenberg.org/ebooks/1939.epub.noimages	2020-06-01 01:18:45.27457	ebooks/1939
317288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1939/1939.zip	2015-11-13 05:28:50	ebooks/1939
831847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1939/1939.txt	2015-11-13 05:28:34	ebooks/1939
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/1939.rdf	2020-06-11 01:01:43.183165	ebooks/1939
15756	image/jpeg	http://www.gutenberg.org/cache/epub/1939/pg1939.cover.medium.jpg	2020-06-01 01:18:48.469525	ebooks/1939
997984	text/html; charset=utf-8	http://www.gutenberg.org/files/1939/1939-h/1939-h.htm	2016-11-20 06:23:18	ebooks/1939
109910	application/epub+zip	http://www.gutenberg.org/ebooks/19390.epub.noimages	2020-06-10 00:26:43.111261	ebooks/19390
16846	image/jpeg	http://www.gutenberg.org/cache/epub/19390/pg19390.cover.medium.jpg	2020-06-10 00:26:44.888236	ebooks/19390
448070	application/epub+zip	http://www.gutenberg.org/ebooks/19390.epub.images	2020-06-10 00:26:42.687256	ebooks/19390
202503	application/zip	http://www.gutenberg.org/files/19390/19390-h.zip	2006-09-27 05:01:46	ebooks/19390
48624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19390/19390.zip	2006-09-27 05:01:46	ebooks/19390
4574	image/jpeg	http://www.gutenberg.org/cache/epub/19390/pg19390.cover.small.jpg	2020-06-10 00:26:44.739248	ebooks/19390
155527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19390/19390-h/19390-h.htm	2006-09-27 05:01:46	ebooks/19390
434286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19390.kindle.noimages	2020-06-10 00:26:44.587229	ebooks/19390
131374	text/plain	http://www.gutenberg.org/ebooks/19390.txt.utf-8	2020-06-10 00:26:42.130262	ebooks/19390
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/19390.rdf	2020-06-11 01:15:33.158013	ebooks/19390
971470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19390.kindle.images	2020-06-10 00:26:43.889256	ebooks/19390
131402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19390/19390.txt	2006-09-27 05:01:46	ebooks/19390
94601	application/zip	http://www.gutenberg.org/files/19391/19391-0.zip	2006-09-27 07:24:38	ebooks/19391
155914	application/epub+zip	http://www.gutenberg.org/ebooks/19391.epub.noimages	2020-06-10 00:26:46.493222	ebooks/19391
228401	text/plain; charset=utf-8	http://www.gutenberg.org/files/19391/19391-0.txt	2006-09-27 07:22:12	ebooks/19391
22153	image/jpeg	http://www.gutenberg.org/cache/epub/19391/pg19391.cover.medium.jpg	2020-06-10 00:26:48.504181	ebooks/19391
228368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19391/19391-8.txt	2006-09-27 07:23:44	ebooks/19391
612502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19391.kindle.noimages	2020-06-10 00:26:48.208183	ebooks/19391
612511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19391.kindle.images	2020-06-10 00:26:47.345197	ebooks/19391
5074	image/jpeg	http://www.gutenberg.org/cache/epub/19391/pg19391.cover.small.jpg	2020-06-10 00:26:48.356191	ebooks/19391
97739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19391/19391-h.zip	2006-09-27 07:24:38	ebooks/19391
244942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19391/19391-h/19391-h.htm	2006-09-27 07:22:22	ebooks/19391
228369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19391/19391.txt	2006-09-27 07:24:22	ebooks/19391
94492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19391/19391.zip	2006-09-27 07:24:38	ebooks/19391
155915	application/epub+zip	http://www.gutenberg.org/ebooks/19391.epub.images	2020-06-10 00:26:45.908229	ebooks/19391
16105	application/rdf+xml	http://www.gutenberg.org/ebooks/19391.rdf	2020-06-11 01:15:33.187011	ebooks/19391
94551	application/zip	http://www.gutenberg.org/files/19391/19391-8.zip	2006-09-27 07:24:38	ebooks/19391
93634	application/epub+zip	http://www.gutenberg.org/ebooks/19392.epub.noimages	2020-06-10 00:26:50.854159	ebooks/19392
95814	text/plain	http://www.gutenberg.org/ebooks/19392.txt.utf-8	2020-06-10 00:26:48.858183	ebooks/19392
1103349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19392.kindle.images	2020-06-10 00:26:51.888144	ebooks/19392
252098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19392.kindle.noimages	2020-06-10 00:26:52.171182	ebooks/19392
563216	application/epub+zip	http://www.gutenberg.org/ebooks/19392.epub.images	2020-06-10 00:26:49.941177	ebooks/19392
39391	application/zip	http://www.gutenberg.org/files/19392/19392-8.zip	2010-02-16 18:31:18	ebooks/19392
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/19392.rdf	2020-06-11 01:15:33.214016	ebooks/19392
27142	image/jpeg	http://www.gutenberg.org/cache/epub/19392/pg19392.cover.medium.jpg	2020-06-10 00:26:52.224138	ebooks/19392
95810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19392/19392.txt	2006-09-26 20:00:00	ebooks/19392
39343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19392/19392.zip	2010-02-16 18:31:18	ebooks/19392
95819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19392/19392-8.txt	2006-09-26 20:00:00	ebooks/19392
98115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19392/19392-h/19392-h.htm	2010-02-16 18:30:24	ebooks/19392
754698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19392/19392-h.zip	2010-02-16 18:31:18	ebooks/19392
4013	image/jpeg	http://www.gutenberg.org/cache/epub/19392/pg19392.cover.small.jpg	2020-06-10 00:26:52.198153	ebooks/19392
114771	application/epub+zip	http://www.gutenberg.org/ebooks/19393.epub.images	2020-06-10 00:26:52.989137	ebooks/19393
57973	application/zip	http://www.gutenberg.org/files/19393/19393-0.zip	2006-09-27 08:27:46	ebooks/19393
16797	image/jpeg	http://www.gutenberg.org/cache/epub/19393/pg19393.cover.medium.jpg	2020-06-10 00:26:55.868088	ebooks/19393
4792	image/jpeg	http://www.gutenberg.org/cache/epub/19393/pg19393.cover.small.jpg	2020-06-10 00:26:55.707098	ebooks/19393
264957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19393/19393-h/19393-h.htm	2006-09-27 08:27:46	ebooks/19393
165163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19393/19393-8.txt	2006-09-27 08:27:46	ebooks/19393
165161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19393/19393.txt	2006-09-27 08:27:46	ebooks/19393
114770	application/epub+zip	http://www.gutenberg.org/ebooks/19393.epub.noimages	2020-06-10 00:26:53.551126	ebooks/19393
165170	text/plain; charset=utf-8	http://www.gutenberg.org/files/19393/19393-0.txt	2006-09-27 08:27:44	ebooks/19393
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/19393.rdf	2020-06-11 01:15:33.244009	ebooks/19393
517319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19393.kindle.images	2020-06-10 00:26:54.545109	ebooks/19393
57948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19393/19393-8.zip	2006-09-27 08:27:46	ebooks/19393
57925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19393/19393.zip	2006-09-27 08:27:46	ebooks/19393
517310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19393.kindle.noimages	2020-06-10 00:26:55.544096	ebooks/19393
63853	application/zip	http://www.gutenberg.org/files/19393/19393-h.zip	2006-09-27 08:27:46	ebooks/19393
11253	text/xml	http://www.gutenberg.org/files/19394/19394-xml.zip	2006-09-27 10:16:14	ebooks/19394
23816	text/html	http://www.gutenberg.org/ebooks/19394.html.noimages	2020-06-10 00:26:56.449384	ebooks/19394
23816	text/html	http://www.gutenberg.org/ebooks/19394.html.images	2020-06-10 00:26:56.353382	ebooks/19394
71919	application/pdf	http://www.gutenberg.org/files/19394/19394-pdf.pdf	2006-08-08 23:56:00	ebooks/19394
20324	image/jpeg	http://www.gutenberg.org/cache/epub/19394/pg19394.cover.medium.jpg	2020-06-10 00:26:58.123356	ebooks/19394
30544	application/zip	http://www.gutenberg.org/files/19394/19394-mus.zip	2006-09-27 10:15:58	ebooks/19394
36265	application/octet-stream	http://www.gutenberg.org/files/19394/19394-mus.mus	2006-08-08 23:56:00	ebooks/19394
2431	audio/midi	http://www.gutenberg.org/files/19394/19394-mid.mid	2006-08-08 23:43:00	ebooks/19394
62090	application/epub+zip	http://www.gutenberg.org/ebooks/19394.epub.noimages	2020-06-10 00:26:57.122371	ebooks/19394
241441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19394.kindle.images	2020-06-10 00:26:57.481364	ebooks/19394
91470	text/xml	http://www.gutenberg.org/files/19394/19394-xml.xml	2006-09-27 10:13:14	ebooks/19394
5068	image/jpeg	http://www.gutenberg.org/cache/epub/19394/pg19394.cover.small.jpg	2020-06-10 00:26:57.982362	ebooks/19394
241434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19394.kindle.noimages	2020-06-10 00:26:57.841362	ebooks/19394
1224	audio/midi	http://www.gutenberg.org/files/19394/19394-mid.zip	2006-09-27 10:15:54	ebooks/19394
20479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19394/19394.txt	2006-09-27 10:03:58	ebooks/19394
67559	application/pdf	http://www.gutenberg.org/files/19394/19394-pdf.zip	2006-09-27 10:16:04	ebooks/19394
20394	application/rdf+xml	http://www.gutenberg.org/ebooks/19394.rdf	2020-06-11 01:15:33.279017	ebooks/19394
62089	application/epub+zip	http://www.gutenberg.org/ebooks/19394.epub.images	2020-06-10 00:26:56.786383	ebooks/19394
7427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19394/19394.zip	2006-09-27 10:15:46	ebooks/19394
20451	text/plain	http://www.gutenberg.org/ebooks/19394.txt.utf-8	2020-06-10 00:26:56.247401	ebooks/19394
123604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19395/19395.txt	2006-09-28 02:33:02	ebooks/19395
123585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19395/19395-8.txt	2006-09-28 02:33:02	ebooks/19395
3130304	application/epub+zip	http://www.gutenberg.org/ebooks/19395.epub.images	2020-06-10 00:26:59.320385	ebooks/19395
396203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19395.kindle.noimages	2020-06-10 00:27:01.623313	ebooks/19395
123580	text/plain	http://www.gutenberg.org/ebooks/19395.txt.utf-8	2020-06-10 00:26:58.474365	ebooks/19395
19094	image/jpeg	http://www.gutenberg.org/cache/epub/19395/pg19395.cover.medium.jpg	2020-06-10 00:27:01.926341	ebooks/19395
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/19395.rdf	2020-06-11 01:15:33.305027	ebooks/19395
5535626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19395.kindle.images	2020-06-10 00:27:01.056342	ebooks/19395
136516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19395/19395-h/19395-h.htm	2006-09-28 02:33:02	ebooks/19395
96279	application/epub+zip	http://www.gutenberg.org/ebooks/19395.epub.noimages	2020-06-10 00:26:59.770346	ebooks/19395
4861	image/jpeg	http://www.gutenberg.org/cache/epub/19395/pg19395.cover.small.jpg	2020-06-10 00:27:01.776315	ebooks/19395
44171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19395/19395.zip	2006-09-28 02:33:26	ebooks/19395
44196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19395/19395-8.zip	2006-09-28 02:33:26	ebooks/19395
2037461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19395/19395-h.zip	2006-09-28 02:33:28	ebooks/19395
254783	application/zip	http://www.gutenberg.org/files/19396/19396-8.zip	2006-09-28 02:41:04	ebooks/19396
1429490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19396.kindle.noimages	2020-06-10 00:27:14.520145	ebooks/19396
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/19396.rdf	2020-06-11 01:15:33.333018	ebooks/19396
375364	application/epub+zip	http://www.gutenberg.org/ebooks/19396.epub.noimages	2020-06-10 00:27:05.562274	ebooks/19396
18439510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19396.kindle.images	2020-06-10 00:27:12.473185	ebooks/19396
667853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19396/19396.txt	2006-09-28 02:41:02	ebooks/19396
6180	image/jpeg	http://www.gutenberg.org/cache/epub/19396/pg19396.cover.small.jpg	2020-06-10 00:27:14.74115	ebooks/19396
4799457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19396/19396-h.zip	2006-09-28 02:41:06	ebooks/19396
33348	image/jpeg	http://www.gutenberg.org/cache/epub/19396/pg19396.cover.medium.jpg	2020-06-10 00:27:14.957191	ebooks/19396
753017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19396/19396-h/19396-h.htm	2006-09-28 02:41:02	ebooks/19396
667796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19396/19396-8.txt	2006-09-28 02:41:02	ebooks/19396
254702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19396/19396.zip	2006-09-28 02:41:04	ebooks/19396
667846	text/plain	http://www.gutenberg.org/ebooks/19396.txt.utf-8	2020-06-10 00:27:02.299323	ebooks/19396
8079516	application/epub+zip	http://www.gutenberg.org/ebooks/19396.epub.images	2020-06-10 00:27:04.675281	ebooks/19396
1198478	text/plain	http://www.gutenberg.org/ebooks/19397.txt.utf-8	2020-06-10 00:27:15.475147	ebooks/19397
592144	application/epub+zip	http://www.gutenberg.org/ebooks/19397.epub.noimages	2020-06-10 00:27:18.494107	ebooks/19397
1198205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19397/19397.txt	2006-09-28 02:48:18	ebooks/19397
592143	application/epub+zip	http://www.gutenberg.org/ebooks/19397.epub.images	2020-06-10 00:27:17.270152	ebooks/19397
1197910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19397/19397-8.txt	2006-09-28 02:48:18	ebooks/19397
34054	image/jpeg	http://www.gutenberg.org/cache/epub/19397/pg19397.cover.medium.jpg	2020-06-10 00:27:26.524205	ebooks/19397
6331	image/jpeg	http://www.gutenberg.org/cache/epub/19397/pg19397.cover.small.jpg	2020-06-10 00:27:26.231196	ebooks/19397
2453539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19397.kindle.images	2020-06-10 00:27:22.206259	ebooks/19397
450881	application/zip	http://www.gutenberg.org/files/19397/19397.zip	2006-09-28 02:48:20	ebooks/19397
2453532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19397.kindle.noimages	2020-06-10 00:27:25.926214	ebooks/19397
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/19397.rdf	2020-06-11 01:15:33.362018	ebooks/19397
1449142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19397/19397-h/19397-h.htm	2006-09-28 02:48:18	ebooks/19397
451377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19397/19397-8.zip	2006-09-28 02:48:20	ebooks/19397
489715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19397/19397-h.zip	2006-09-28 02:48:20	ebooks/19397
297516	application/zip	http://www.gutenberg.org/files/19398/19398.zip	2013-10-03 10:40:08	ebooks/19398
929056	text/html; charset=us-ascii	http://www.gutenberg.org/files/19398/19398-h.zip	2013-10-03 10:40:08	ebooks/19398
369713	application/epub+zip	http://www.gutenberg.org/ebooks/19398.epub.noimages	2020-06-10 00:27:28.688177	ebooks/19398
814947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19398/19398.txt	2013-10-03 10:37:54	ebooks/19398
1485581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19398.kindle.noimages	2020-06-10 00:27:32.289156	ebooks/19398
814919	text/plain	http://www.gutenberg.org/ebooks/19398.txt.utf-8	2020-06-10 00:27:27.185204	ebooks/19398
20624	image/jpeg	http://www.gutenberg.org/cache/epub/19398/pg19398.cover.medium.jpg	2020-06-10 00:27:32.605152	ebooks/19398
2902258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19398.kindle.images	2020-06-10 00:27:30.583145	ebooks/19398
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/19398.rdf	2020-06-11 01:15:33.389022	ebooks/19398
833190	text/html; charset=us-ascii	http://www.gutenberg.org/files/19398/19398-h/19398-h.htm	2013-10-03 10:39:36	ebooks/19398
4783	image/jpeg	http://www.gutenberg.org/cache/epub/19398/pg19398.cover.small.jpg	2020-06-10 00:27:32.449119	ebooks/19398
1151245	application/epub+zip	http://www.gutenberg.org/ebooks/19398.epub.images	2020-06-10 00:27:28.143191	ebooks/19398
293719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19399/19399-8.txt	2006-09-28 08:37:24	ebooks/19399
336436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19399/19399-h/19399-h.htm	2006-09-28 08:37:24	ebooks/19399
116711	application/zip	http://www.gutenberg.org/files/19399/19399-8.zip	2006-09-28 08:37:26	ebooks/19399
1826478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19399/19399-h.zip	2006-09-28 08:37:26	ebooks/19399
199850	application/epub+zip	http://www.gutenberg.org/ebooks/19399.epub.noimages	2020-06-10 00:27:36.037411	ebooks/19399
675594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19399.kindle.noimages	2020-06-10 00:27:39.062333	ebooks/19399
293688	text/plain	http://www.gutenberg.org/ebooks/19399.txt.utf-8	2020-06-10 00:27:32.982122	ebooks/19399
293711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19399/19399.txt	2006-09-28 08:37:24	ebooks/19399
116685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19399/19399.zip	2006-09-28 08:37:26	ebooks/19399
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/19399.rdf	2020-06-11 01:15:33.417013	ebooks/19399
35549	image/jpeg	http://www.gutenberg.org/cache/epub/19399/pg19399.cover.medium.jpg	2020-06-10 00:27:39.392333	ebooks/19399
2638830	application/epub+zip	http://www.gutenberg.org/ebooks/19399.epub.images	2020-06-10 00:27:34.438126	ebooks/19399
6655	image/jpeg	http://www.gutenberg.org/cache/epub/19399/pg19399.cover.small.jpg	2020-06-10 00:27:39.227366	ebooks/19399
4654382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19399.kindle.images	2020-06-10 00:27:38.278345	ebooks/19399
24283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1940/1940.zip	2015-05-20 04:46:56	ebooks/1940
41783	application/epub+zip	http://www.gutenberg.org/ebooks/1940.epub.noimages	2020-06-01 01:18:48.863513	ebooks/1940
59534	text/plain	http://www.gutenberg.org/ebooks/1940.txt.utf-8	2020-06-01 01:18:48.602516	ebooks/1940
14093	image/jpeg	http://www.gutenberg.org/cache/epub/1940/pg1940.cover.medium.jpg	2020-06-01 01:18:49.351506	ebooks/1940
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/1940.rdf	2020-06-11 01:01:43.218159	ebooks/1940
25342	text/html; charset=us-ascii	http://www.gutenberg.org/files/1940/1940-h.zip	2015-05-20 04:46:56	ebooks/1940
65638	text/html; charset=us-ascii	http://www.gutenberg.org/files/1940/1940-h/1940-h.htm	2015-05-20 04:46:26	ebooks/1940
59562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1940/1940.txt	2015-05-20 04:46:26	ebooks/1940
172035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1940.kindle.noimages	2020-06-01 01:18:49.301516	ebooks/1940
3665	image/jpeg	http://www.gutenberg.org/cache/epub/1940/pg1940.cover.small.jpg	2020-06-01 01:18:49.327506	ebooks/1940
41783	application/epub+zip	http://www.gutenberg.org/ebooks/1940.epub.images	2020-06-01 01:18:48.750527	ebooks/1940
172047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1940.kindle.images	2020-06-01 01:18:49.079526	ebooks/1940
228658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19400/19400-8.zip	2006-09-28 03:21:50	ebooks/19400
227799	application/zip	http://www.gutenberg.org/files/19400/19400.zip	2006-09-28 03:21:50	ebooks/19400
591222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19400/19400-8.txt	2006-09-28 03:18:36	ebooks/19400
14477943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19400/19400-h.zip	2013-03-05 02:19:08	ebooks/19400
17192	application/rdf+xml	http://www.gutenberg.org/ebooks/19400.rdf	2020-06-11 01:15:33.448019	ebooks/19400
37908	image/jpeg	http://www.gutenberg.org/cache/epub/19400/pg19400.cover.medium.jpg	2020-06-10 00:28:03.027266	ebooks/19400
4813	image/jpeg	http://www.gutenberg.org/cache/epub/19400/pg19400.cover.small.jpg	2020-06-10 00:28:02.968231	ebooks/19400
23192355	application/epub+zip	http://www.gutenberg.org/ebooks/19400.epub.images	2020-06-10 00:27:47.379237	ebooks/19400
593056	text/plain	http://www.gutenberg.org/ebooks/19400.txt.utf-8	2020-06-10 00:27:43.055309	ebooks/19400
52626822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19400.kindle.images	2020-06-10 00:28:01.51325	ebooks/19400
1188445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19400.kindle.noimages	2020-06-10 00:28:02.905232	ebooks/19400
314173	application/epub+zip	http://www.gutenberg.org/ebooks/19400.epub.noimages	2020-06-10 00:27:47.883232	ebooks/19400
706775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19400/19400-h/19400-h.htm	2013-03-05 02:17:58	ebooks/19400
591302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19400/19400.txt	2006-09-28 03:18:36	ebooks/19400
736512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19401.kindle.images	2020-06-10 00:28:05.723193	ebooks/19401
189273	application/epub+zip	http://www.gutenberg.org/ebooks/19401.epub.noimages	2020-06-10 00:28:04.604207	ebooks/19401
189272	application/epub+zip	http://www.gutenberg.org/ebooks/19401.epub.images	2020-06-10 00:28:04.228229	ebooks/19401
736509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19401.kindle.noimages	2020-06-10 00:28:06.844181	ebooks/19401
397708	text/html	http://www.gutenberg.org/ebooks/19401.html.images	2020-06-10 00:28:03.626239	ebooks/19401
3401	image/jpeg	http://www.gutenberg.org/cache/epub/19401/pg19401.cover.small.jpg	2020-06-10 00:28:06.986177	ebooks/19401
351008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19401/19401-8.txt	2006-09-28 11:10:24	ebooks/19401
134851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19401/19401.zip	2006-09-28 11:10:26	ebooks/19401
397708	text/html	http://www.gutenberg.org/ebooks/19401.html.noimages	2020-06-10 00:28:03.794232	ebooks/19401
350979	text/plain	http://www.gutenberg.org/ebooks/19401.txt.utf-8	2020-06-10 00:28:03.276238	ebooks/19401
12246	image/jpeg	http://www.gutenberg.org/cache/epub/19401/pg19401.cover.medium.jpg	2020-06-10 00:28:07.125206	ebooks/19401
134886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19401/19401-8.zip	2006-09-28 11:10:26	ebooks/19401
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/19401.rdf	2020-06-11 01:15:35.496983	ebooks/19401
350999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19401/19401.txt	2006-09-28 11:10:24	ebooks/19401
887763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19402.kindle.images	2020-06-10 00:28:10.027138	ebooks/19402
404839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19402/19402.txt	2006-09-28 11:10:40	ebooks/19402
150540	application/zip	http://www.gutenberg.org/files/19402/19402.zip	2006-09-28 11:10:40	ebooks/19402
154442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19402/19402-h.zip	2006-09-28 11:10:40	ebooks/19402
211551	application/epub+zip	http://www.gutenberg.org/ebooks/19402.epub.noimages	2020-06-10 00:28:08.854162	ebooks/19402
19729	image/jpeg	http://www.gutenberg.org/cache/epub/19402/pg19402.cover.medium.jpg	2020-06-10 00:28:11.508125	ebooks/19402
5473	image/jpeg	http://www.gutenberg.org/cache/epub/19402/pg19402.cover.small.jpg	2020-06-10 00:28:11.357129	ebooks/19402
211551	application/epub+zip	http://www.gutenberg.org/ebooks/19402.epub.images	2020-06-10 00:28:08.235181	ebooks/19402
404809	text/plain	http://www.gutenberg.org/ebooks/19402.txt.utf-8	2020-06-10 00:28:07.467194	ebooks/19402
887755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19402.kindle.noimages	2020-06-10 00:28:11.204124	ebooks/19402
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/19402.rdf	2020-06-11 01:15:35.522986	ebooks/19402
429639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19402/19402-h/19402-h.htm	2006-09-28 11:10:40	ebooks/19402
564944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19403/19403-h/19403-h.htm	2006-09-28 11:20:00	ebooks/19403
232173	application/zip	http://www.gutenberg.org/files/19403/19403-h.zip	2006-09-28 11:20:13	ebooks/19403
15610	image/jpeg	http://www.gutenberg.org/cache/epub/19403/pg19403.cover.medium.jpg	2020-06-10 00:28:16.279355	ebooks/19403
203626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19403/19403-8.zip	2006-09-28 11:13:32	ebooks/19403
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/19403.rdf	2020-06-11 01:15:35.548989	ebooks/19403
300565	application/epub+zip	http://www.gutenberg.org/ebooks/19403.epub.images	2020-06-10 00:28:12.67011	ebooks/19403
260159	application/epub+zip	http://www.gutenberg.org/ebooks/19403.epub.noimages	2020-06-10 00:28:13.237101	ebooks/19403
531898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19403/19403.txt	2006-09-28 11:13:32	ebooks/19403
4158	image/jpeg	http://www.gutenberg.org/cache/epub/19403/pg19403.cover.small.jpg	2020-06-10 00:28:16.125375	ebooks/19403
203612	application/zip	http://www.gutenberg.org/files/19403/19403.zip	2006-09-28 11:13:32	ebooks/19403
531891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19403/19403-8.txt	2006-09-28 11:13:32	ebooks/19403
531862	text/plain	http://www.gutenberg.org/ebooks/19403.txt.utf-8	2020-06-10 00:28:11.873114	ebooks/19403
1152853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19403.kindle.images	2020-06-10 00:28:14.592101	ebooks/19403
1087203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19403.kindle.noimages	2020-06-10 00:28:15.969401	ebooks/19403
401923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19404.kindle.noimages	2020-06-10 00:28:18.793348	ebooks/19404
401930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19404.kindle.images	2020-06-10 00:28:18.210336	ebooks/19404
112828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19404/19404.txt	2006-09-28 11:50:14	ebooks/19404
124197	text/html; charset=utf-8	http://www.gutenberg.org/files/19404/19404-h/19404-h.htm	2006-09-28 11:50:14	ebooks/19404
4707	image/jpeg	http://www.gutenberg.org/cache/epub/19404/pg19404.cover.small.jpg	2020-06-10 00:28:18.944327	ebooks/19404
45829	application/zip	http://www.gutenberg.org/files/19404/19404-h.zip	2006-09-28 11:50:14	ebooks/19404
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/19404.rdf	2020-06-11 01:15:35.574037	ebooks/19404
112800	text/plain	http://www.gutenberg.org/ebooks/19404.txt.utf-8	2020-06-10 00:28:16.650352	ebooks/19404
44076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19404/19404.zip	2006-09-28 11:50:14	ebooks/19404
19017	image/jpeg	http://www.gutenberg.org/cache/epub/19404/pg19404.cover.medium.jpg	2020-06-10 00:28:19.093326	ebooks/19404
111382	application/epub+zip	http://www.gutenberg.org/ebooks/19404.epub.images	2020-06-10 00:28:17.170354	ebooks/19404
111383	application/epub+zip	http://www.gutenberg.org/ebooks/19404.epub.noimages	2020-06-10 00:28:17.625378	ebooks/19404
553732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19405.kindle.noimages	2020-06-10 00:28:22.506277	ebooks/19405
133891	application/epub+zip	http://www.gutenberg.org/ebooks/19405.epub.images	2020-06-10 00:28:20.238321	ebooks/19405
5504	image/jpeg	http://www.gutenberg.org/cache/epub/19405/pg19405.cover.small.jpg	2020-06-10 00:28:22.659275	ebooks/19405
553739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19405.kindle.images	2020-06-10 00:28:21.700312	ebooks/19405
199890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19405/19405.txt	2006-09-28 18:35:45	ebooks/19405
19296	image/jpeg	http://www.gutenberg.org/cache/epub/19405/pg19405.cover.medium.jpg	2020-06-10 00:28:22.810278	ebooks/19405
84902	application/zip	http://www.gutenberg.org/files/19405/19405-h.zip	2006-09-28 18:41:25	ebooks/19405
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/19405.rdf	2020-06-11 01:15:35.599987	ebooks/19405
78497	application/zip	http://www.gutenberg.org/files/19405/19405-8.zip	2006-09-28 18:35:45	ebooks/19405
199883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19405/19405-8.txt	2006-09-28 18:35:45	ebooks/19405
229438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19405/19405-h/19405-h.htm	2006-09-28 18:40:43	ebooks/19405
133892	application/epub+zip	http://www.gutenberg.org/ebooks/19405.epub.noimages	2020-06-10 00:28:20.900316	ebooks/19405
199851	text/plain	http://www.gutenberg.org/ebooks/19405.txt.utf-8	2020-06-10 00:28:19.448333	ebooks/19405
78488	application/zip	http://www.gutenberg.org/files/19405/19405.zip	2006-09-28 18:35:45	ebooks/19405
3134108	application/epub+zip	http://www.gutenberg.org/ebooks/19406.epub.images	2020-06-10 00:28:30.084195	ebooks/19406
7783174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19406.kindle.images	2020-06-10 00:28:45.042192	ebooks/19406
110765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19406/19406.zip	2006-09-29 00:00:12	ebooks/19406
318641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19406/19406-h/19406-h.htm	2006-09-29 00:00:10	ebooks/19406
654055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19406.kindle.noimages	2020-06-10 00:28:45.874203	ebooks/19406
110802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19406/19406-8.zip	2006-09-29 00:00:12	ebooks/19406
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/19406.rdf	2020-06-11 01:15:35.627984	ebooks/19406
8610	image/jpeg	http://www.gutenberg.org/cache/epub/19406/pg19406.cover.medium.jpg	2020-06-10 00:28:45.940186	ebooks/19406
3120211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19406/19406-h.zip	2006-09-29 00:00:12	ebooks/19406
285132	text/plain	http://www.gutenberg.org/ebooks/19406.txt.utf-8	2020-06-10 00:28:23.181297	ebooks/19406
285184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19406/19406.txt	2006-09-29 00:00:10	ebooks/19406
1386	image/jpeg	http://www.gutenberg.org/cache/epub/19406/pg19406.cover.small.jpg	2020-06-10 00:28:45.910192	ebooks/19406
285134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19406/19406-8.txt	2006-09-29 00:00:10	ebooks/19406
153007	application/epub+zip	http://www.gutenberg.org/ebooks/19406.epub.noimages	2020-06-10 00:28:30.428188	ebooks/19406
4204	image/jpeg	http://www.gutenberg.org/cache/epub/19407/pg19407.cover.small.jpg	2020-06-10 00:28:49.595135	ebooks/19407
16500	image/jpeg	http://www.gutenberg.org/cache/epub/19407/pg19407.cover.medium.jpg	2020-06-10 00:28:49.751153	ebooks/19407
1057185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19407.kindle.images	2020-06-10 00:28:48.628157	ebooks/19407
15883	application/rdf+xml	http://www.gutenberg.org/ebooks/19407.rdf	2020-06-11 01:15:35.656985	ebooks/19407
141769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19407/19407.txt	2006-09-29 00:10:32	ebooks/19407
141776	text/plain; charset=utf-8	http://www.gutenberg.org/files/19407/19407-0.txt	2006-09-29 00:10:28	ebooks/19407
469889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19407.kindle.noimages	2020-06-10 00:28:49.437139	ebooks/19407
53502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19407/19407-8.zip	2006-09-29 00:10:32	ebooks/19407
114321	application/epub+zip	http://www.gutenberg.org/ebooks/19407.epub.noimages	2020-06-10 00:28:47.341171	ebooks/19407
453920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19407/19407-h.zip	2006-09-29 00:10:32	ebooks/19407
53515	text/plain; charset=utf-8	http://www.gutenberg.org/files/19407/19407-0.zip	2006-09-29 00:10:32	ebooks/19407
53483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19407/19407.zip	2006-09-29 00:10:32	ebooks/19407
172644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19407/19407-h/19407-h.htm	2006-09-29 00:10:32	ebooks/19407
349028	application/epub+zip	http://www.gutenberg.org/ebooks/19407.epub.images	2020-06-10 00:28:46.822185	ebooks/19407
141777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19407/19407-8.txt	2006-09-29 00:10:32	ebooks/19407
678152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19408.kindle.noimages	2020-06-10 00:29:01.122283	ebooks/19408
4441	image/jpeg	http://www.gutenberg.org/cache/epub/19408/pg19408.cover.small.jpg	2020-06-10 00:29:01.29828	ebooks/19408
91820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19408/19408.zip	2006-09-29 00:27:04	ebooks/19408
268725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19408/19408-h/19408-h.htm	2006-09-29 00:25:50	ebooks/19408
11634782	application/epub+zip	http://www.gutenberg.org/ebooks/19408.epub.images	2020-06-10 00:28:52.098138	ebooks/19408
5052292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19408/19408-h.zip	2006-09-29 00:27:04	ebooks/19408
234960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19408/19408-8.txt	2006-09-29 00:24:44	ebooks/19408
91847	application/zip	http://www.gutenberg.org/files/19408/19408-8.zip	2006-09-29 00:27:04	ebooks/19408
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/19408.rdf	2020-06-11 01:15:35.684982	ebooks/19408
234956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19408/19408.txt	2006-09-29 00:25:00	ebooks/19408
26906902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19408.kindle.images	2020-06-10 00:29:00.178298	ebooks/19408
16846	image/jpeg	http://www.gutenberg.org/cache/epub/19408/pg19408.cover.medium.jpg	2020-06-10 00:29:01.472287	ebooks/19408
187978	application/epub+zip	http://www.gutenberg.org/ebooks/19408.epub.noimages	2020-06-10 00:28:52.642124	ebooks/19408
234934	text/plain	http://www.gutenberg.org/ebooks/19408.txt.utf-8	2020-06-10 00:28:50.128144	ebooks/19408
444469	application/zip	http://www.gutenberg.org/files/19409/19409-h.zip	2006-09-29 12:30:51	ebooks/19409
65584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19409/19409-h/19409-h.htm	2006-09-29 12:30:19	ebooks/19409
58189	text/plain	http://www.gutenberg.org/ebooks/19409.txt.utf-8	2020-06-10 00:29:01.873298	ebooks/19409
6047	image/jpeg	http://www.gutenberg.org/cache/epub/19409/pg19409.cover.small.jpg	2020-06-10 00:29:04.451253	ebooks/19409
327464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19409.kindle.noimages	2020-06-10 00:29:04.303243	ebooks/19409
1846666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19409.kindle.images	2020-06-10 00:29:03.780252	ebooks/19409
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/19409.rdf	2020-06-11 01:15:35.708982	ebooks/19409
860476	application/epub+zip	http://www.gutenberg.org/ebooks/19409.epub.images	2020-06-10 00:29:02.488293	ebooks/19409
30062	image/jpeg	http://www.gutenberg.org/cache/epub/19409/pg19409.cover.medium.jpg	2020-06-10 00:29:04.597252	ebooks/19409
22543	application/zip	http://www.gutenberg.org/files/19409/19409.zip	2006-09-29 12:21:00	ebooks/19409
89820	application/epub+zip	http://www.gutenberg.org/ebooks/19409.epub.noimages	2020-06-10 00:29:02.961286	ebooks/19409
58188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19409/19409.txt	2006-09-29 12:21:00	ebooks/19409
917191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1941.kindle.images	2020-06-01 01:18:51.155504	ebooks/1941
11932	image/jpeg	http://www.gutenberg.org/cache/epub/1941/pg1941.cover.medium.jpg	2020-06-01 01:18:52.273476	ebooks/1941
488436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1941/1941.txt	2009-11-23 05:15:14	ebooks/1941
564593	text/html; charset=us-ascii	http://www.gutenberg.org/files/1941/1941-h/1941-h.htm	2013-04-04 10:42:58	ebooks/1941
228271	application/epub+zip	http://www.gutenberg.org/ebooks/1941.epub.images	2020-06-01 01:18:49.890517	ebooks/1941
917176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1941.kindle.noimages	2020-06-01 01:18:52.201471	ebooks/1941
3198	image/jpeg	http://www.gutenberg.org/cache/epub/1941/pg1941.cover.small.jpg	2020-06-01 01:18:52.238484	ebooks/1941
488408	text/plain	http://www.gutenberg.org/ebooks/1941.txt.utf-8	2020-06-01 01:18:49.468512	ebooks/1941
228272	application/epub+zip	http://www.gutenberg.org/ebooks/1941.epub.noimages	2020-06-01 01:18:50.107498	ebooks/1941
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/1941.rdf	2020-06-11 01:01:43.259159	ebooks/1941
201628	text/html; charset=us-ascii	http://www.gutenberg.org/files/1941/1941-h.zip	2013-04-04 10:42:58	ebooks/1941
193213	application/zip	http://www.gutenberg.org/files/1941/1941.zip	2009-11-23 05:16:44	ebooks/1941
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/19410.rdf	2020-06-11 01:15:35.735984	ebooks/19410
25786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19410/19410-8.zip	2006-09-30 03:48:14	ebooks/19410
25736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19410/19410.zip	2006-09-30 03:48:14	ebooks/19410
5473	image/jpeg	http://www.gutenberg.org/cache/epub/19410/pg19410.cover.small.jpg	2020-06-10 00:29:07.165207	ebooks/19410
94469	application/epub+zip	http://www.gutenberg.org/ebooks/19410.epub.noimages	2020-06-10 00:29:05.971228	ebooks/19410
66330	text/plain	http://www.gutenberg.org/ebooks/19410.txt.utf-8	2020-06-10 00:29:04.945247	ebooks/19410
335255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19410.kindle.images	2020-06-10 00:29:06.489243	ebooks/19410
27972	application/zip	http://www.gutenberg.org/files/19410/19410-h.zip	2006-09-30 03:48:14	ebooks/19410
75738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19410/19410-h/19410-h.htm	2006-09-30 03:48:14	ebooks/19410
26473	image/jpeg	http://www.gutenberg.org/cache/epub/19410/pg19410.cover.medium.jpg	2020-06-10 00:29:07.311221	ebooks/19410
66335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19410/19410-8.txt	2006-09-30 03:48:14	ebooks/19410
335251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19410.kindle.noimages	2020-06-10 00:29:07.017211	ebooks/19410
66331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19410/19410.txt	2006-09-30 03:48:14	ebooks/19410
94469	application/epub+zip	http://www.gutenberg.org/ebooks/19410.epub.images	2020-06-10 00:29:05.46225	ebooks/19410
543303	text/plain	http://www.gutenberg.org/ebooks/19411.txt.utf-8	2020-06-10 00:29:07.674238	ebooks/19411
1115376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19411.kindle.noimages	2020-06-10 00:29:11.778159	ebooks/19411
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/19411.rdf	2020-06-11 01:15:35.764981	ebooks/19411
543302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19411/19411-8.txt	2006-09-30 11:43:37	ebooks/19411
574492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19411/19411-h/19411-h.htm	2006-09-30 11:45:33	ebooks/19411
264652	application/epub+zip	http://www.gutenberg.org/ebooks/19411.epub.images	2020-06-10 00:29:08.483204	ebooks/19411
206855	application/zip	http://www.gutenberg.org/files/19411/19411-h.zip	2006-09-30 11:46:07	ebooks/19411
20219	image/jpeg	http://www.gutenberg.org/cache/epub/19411/pg19411.cover.medium.jpg	2020-06-10 00:29:12.085155	ebooks/19411
1115388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19411.kindle.images	2020-06-10 00:29:10.420213	ebooks/19411
5219	image/jpeg	http://www.gutenberg.org/cache/epub/19411/pg19411.cover.small.jpg	2020-06-10 00:29:11.933151	ebooks/19411
201785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19411/19411-8.zip	2006-09-30 11:43:37	ebooks/19411
543310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19411/19411.txt	2006-09-30 11:43:37	ebooks/19411
201768	application/zip	http://www.gutenberg.org/files/19411/19411.zip	2006-09-30 11:43:37	ebooks/19411
264652	application/epub+zip	http://www.gutenberg.org/ebooks/19411.epub.noimages	2020-06-10 00:29:09.068182	ebooks/19411
696680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19412/19412-8.txt	2006-09-30 12:05:23	ebooks/19412
1418046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19412/19412-h.zip	2006-09-30 12:14:42	ebooks/19412
277600	application/zip	http://www.gutenberg.org/files/19412/19412.zip	2006-09-30 12:05:23	ebooks/19412
696740	text/plain	http://www.gutenberg.org/ebooks/19412.txt.utf-8	2020-06-10 00:29:12.463153	ebooks/19412
3507381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19412.kindle.images	2020-06-10 00:29:15.962098	ebooks/19412
1602812	application/epub+zip	http://www.gutenberg.org/ebooks/19412.epub.images	2020-06-10 00:29:13.478142	ebooks/19412
15432	image/jpeg	http://www.gutenberg.org/cache/epub/19412/pg19412.cover.medium.jpg	2020-06-10 00:29:17.892083	ebooks/19412
1365551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19412.kindle.noimages	2020-06-10 00:29:17.57912	ebooks/19412
343971	application/epub+zip	http://www.gutenberg.org/ebooks/19412.epub.noimages	2020-06-10 00:29:14.071146	ebooks/19412
696707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19412/19412.txt	2006-09-30 12:05:23	ebooks/19412
277691	application/zip	http://www.gutenberg.org/files/19412/19412-8.zip	2006-09-30 12:05:23	ebooks/19412
16606	application/rdf+xml	http://www.gutenberg.org/ebooks/19412.rdf	2020-06-11 01:15:35.794994	ebooks/19412
4006	image/jpeg	http://www.gutenberg.org/cache/epub/19412/pg19412.cover.small.jpg	2020-06-10 00:29:17.738079	ebooks/19412
738356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19412/19412-h/19412-h.htm	2006-09-30 12:14:12	ebooks/19412
345081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19413.kindle.noimages	2020-06-10 00:29:20.479243	ebooks/19413
87827	application/epub+zip	http://www.gutenberg.org/ebooks/19413.epub.noimages	2020-06-10 00:29:19.33126	ebooks/19413
36913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19413/19413-8.zip	2006-10-01 02:37:44	ebooks/19413
111693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19413/19413-h/19413-h.htm	2006-10-01 02:37:42	ebooks/19413
87828	application/epub+zip	http://www.gutenberg.org/ebooks/19413.epub.images	2020-06-10 00:29:18.827258	ebooks/19413
36887	application/zip	http://www.gutenberg.org/files/19413/19413.zip	2006-10-01 02:37:44	ebooks/19413
94099	text/plain	http://www.gutenberg.org/ebooks/19413.txt.utf-8	2020-06-10 00:29:18.265083	ebooks/19413
94113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19413/19413.txt	2006-10-01 02:37:42	ebooks/19413
40863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19413/19413-h.zip	2006-10-01 02:37:44	ebooks/19413
15782	image/jpeg	http://www.gutenberg.org/cache/epub/19413/pg19413.cover.medium.jpg	2020-06-10 00:29:20.772247	ebooks/19413
345090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19413.kindle.images	2020-06-10 00:29:19.906264	ebooks/19413
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/19413.rdf	2020-06-11 01:15:35.822978	ebooks/19413
94124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19413/19413-8.txt	2006-10-01 02:37:42	ebooks/19413
3953	image/jpeg	http://www.gutenberg.org/cache/epub/19413/pg19413.cover.small.jpg	2020-06-10 00:29:20.626236	ebooks/19413
6121	image/jpeg	http://www.gutenberg.org/cache/epub/19414/pg19414.cover.small.jpg	2020-06-10 00:29:24.729204	ebooks/19414
28576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19414/19414-8.zip	2006-10-01 02:44:28	ebooks/19414
106921	application/epub+zip	http://www.gutenberg.org/ebooks/19414.epub.images	2020-06-10 00:29:21.861233	ebooks/19414
87391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19414/19414-8.txt	2006-10-01 02:44:26	ebooks/19414
87382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19414/19414.txt	2006-10-01 02:44:26	ebooks/19414
296426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19414.kindle.noimages	2020-06-10 00:29:24.574194	ebooks/19414
34218	image/jpeg	http://www.gutenberg.org/cache/epub/19414/pg19414.cover.medium.jpg	2020-06-10 00:29:24.883217	ebooks/19414
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/19414.rdf	2020-06-11 01:15:35.850977	ebooks/19414
28558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19414/19414.zip	2006-10-01 02:44:28	ebooks/19414
101742	application/epub+zip	http://www.gutenberg.org/ebooks/19414.epub.noimages	2020-06-10 00:29:23.484241	ebooks/19414
108157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19414/19414-h/19414-h.htm	2006-10-01 02:44:26	ebooks/19414
87362	text/plain	http://www.gutenberg.org/ebooks/19414.txt.utf-8	2020-06-10 00:29:21.128244	ebooks/19414
31882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19414/19414-h.zip	2006-10-01 02:44:28	ebooks/19414
393793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19414.kindle.images	2020-06-10 00:29:24.204203	ebooks/19414
77368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19415/19415.txt	2006-10-01 02:54:30	ebooks/19415
29674	application/zip	http://www.gutenberg.org/files/19415/19415-8.zip	2006-10-01 02:54:34	ebooks/19415
77375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19415/19415-8.txt	2006-10-01 02:54:30	ebooks/19415
5900	image/jpeg	http://www.gutenberg.org/cache/epub/19415/pg19415.cover.small.jpg	2020-06-10 00:29:29.891122	ebooks/19415
29644	application/zip	http://www.gutenberg.org/files/19415/19415.zip	2006-10-01 02:54:32	ebooks/19415
271452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19415.kindle.noimages	2020-06-10 00:29:29.737119	ebooks/19415
2275980	application/epub+zip	http://www.gutenberg.org/ebooks/19415.epub.images	2020-06-10 00:29:26.18517	ebooks/19415
5192556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19415.kindle.images	2020-06-10 00:29:29.416123	ebooks/19415
95122	application/epub+zip	http://www.gutenberg.org/ebooks/19415.epub.noimages	2020-06-10 00:29:27.743156	ebooks/19415
77357	text/plain	http://www.gutenberg.org/ebooks/19415.txt.utf-8	2020-06-10 00:29:25.253179	ebooks/19415
1639030	application/zip	http://www.gutenberg.org/files/19415/19415-h.zip	2006-10-01 02:54:34	ebooks/19415
28007	image/jpeg	http://www.gutenberg.org/cache/epub/19415/pg19415.cover.medium.jpg	2020-06-10 00:29:30.043136	ebooks/19415
95313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19415/19415-h/19415-h.htm	2006-10-01 02:54:30	ebooks/19415
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/19415.rdf	2020-06-11 01:15:35.878984	ebooks/19415
397185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19416.kindle.noimages	2020-06-10 00:29:35.905341	ebooks/19416
147143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19416/19416.txt	2006-10-03 01:29:18	ebooks/19416
46747	application/zip	http://www.gutenberg.org/files/19416/19416.zip	2006-10-03 01:29:18	ebooks/19416
4282492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19416.kindle.images	2020-06-10 00:29:35.230353	ebooks/19416
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/19416.rdf	2020-06-11 01:15:35.908977	ebooks/19416
2547464	application/epub+zip	http://www.gutenberg.org/ebooks/19416.epub.images	2020-06-10 00:29:31.68613	ebooks/19416
1415331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19416/19416-h.zip	2008-07-07 05:51:16	ebooks/19416
146382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19416/19416-8.txt	2006-10-01 03:05:26	ebooks/19416
46590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19416/19416-8.zip	2006-10-01 03:05:46	ebooks/19416
116473	application/epub+zip	http://www.gutenberg.org/ebooks/19416.epub.noimages	2020-06-10 00:29:33.397452	ebooks/19416
6306	image/jpeg	http://www.gutenberg.org/cache/epub/19416/pg19416.cover.small.jpg	2020-06-10 00:29:36.096343	ebooks/19416
215929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19416/19416-h/19416-h.htm	2008-07-07 00:44:00	ebooks/19416
34947	image/jpeg	http://www.gutenberg.org/cache/epub/19416/pg19416.cover.medium.jpg	2020-06-10 00:29:36.286341	ebooks/19416
146481	text/plain	http://www.gutenberg.org/ebooks/19416.txt.utf-8	2020-06-10 00:29:30.415133	ebooks/19416
5348	image/jpeg	http://www.gutenberg.org/cache/epub/19417/pg19417.cover.small.jpg	2020-06-10 00:29:39.945313	ebooks/19417
99416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19417/19417-h.zip	2006-10-01 03:19:04	ebooks/19417
143879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19417/19417.txt	2006-10-01 03:19:00	ebooks/19417
143865	text/plain	http://www.gutenberg.org/ebooks/19417.txt.utf-8	2020-06-10 00:29:36.727333	ebooks/19417
376046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19417.kindle.noimages	2020-06-10 00:29:39.7963	ebooks/19417
533224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19417.kindle.images	2020-06-10 00:29:39.413328	ebooks/19417
153966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19417/19417-h/19417-h.htm	2006-10-01 03:19:02	ebooks/19417
170044	application/epub+zip	http://www.gutenberg.org/ebooks/19417.epub.images	2020-06-10 00:29:37.360335	ebooks/19417
58187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19417/19417.zip	2006-10-01 03:19:02	ebooks/19417
24143	image/jpeg	http://www.gutenberg.org/cache/epub/19417/pg19417.cover.medium.jpg	2020-06-10 00:29:40.094291	ebooks/19417
143873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19417/19417-8.txt	2006-10-01 03:19:00	ebooks/19417
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/19417.rdf	2020-06-11 01:15:35.937975	ebooks/19417
124706	application/epub+zip	http://www.gutenberg.org/ebooks/19417.epub.noimages	2020-06-10 00:29:38.711311	ebooks/19417
58227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19417/19417-8.zip	2006-10-01 03:19:02	ebooks/19417
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/19418.rdf	2020-06-11 01:15:35.961977	ebooks/19418
18424	image/jpeg	http://www.gutenberg.org/cache/epub/19418/pg19418.cover.medium.jpg	2020-06-10 00:29:43.635261	ebooks/19418
317492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19418/19418.txt	2006-10-01 04:28:28	ebooks/19418
129084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19418/19418-h.zip	2006-10-01 04:33:02	ebooks/19418
179636	application/epub+zip	http://www.gutenberg.org/ebooks/19418.epub.noimages	2020-06-10 00:29:41.595273	ebooks/19418
706976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19418.kindle.noimages	2020-06-10 00:29:43.343244	ebooks/19418
179636	application/epub+zip	http://www.gutenberg.org/ebooks/19418.epub.images	2020-06-10 00:29:41.090271	ebooks/19418
5433	image/jpeg	http://www.gutenberg.org/cache/epub/19418/pg19418.cover.small.jpg	2020-06-10 00:29:43.489244	ebooks/19418
329134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19418/19418-h/19418-h.htm	2006-10-01 04:31:24	ebooks/19418
706988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19418.kindle.images	2020-06-10 00:29:42.472257	ebooks/19418
317464	text/plain	http://www.gutenberg.org/ebooks/19418.txt.utf-8	2020-06-10 00:29:40.452297	ebooks/19418
126276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19418/19418.zip	2006-10-01 04:33:02	ebooks/19418
4928208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19419/19419-h.zip	2006-10-01 06:29:40	ebooks/19419
47913	image/jpeg	http://www.gutenberg.org/cache/epub/19419/pg19419.cover.medium.jpg	2020-06-10 00:29:49.824168	ebooks/19419
389185	text/plain	http://www.gutenberg.org/ebooks/19419.txt.utf-8	2020-06-10 00:29:43.992245	ebooks/19419
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/19419.rdf	2020-06-11 01:15:35.989984	ebooks/19419
389206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19419/19419-8.txt	2006-10-01 06:29:24	ebooks/19419
234345	application/epub+zip	http://www.gutenberg.org/ebooks/19419.epub.noimages	2020-06-10 00:29:45.509248	ebooks/19419
858491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19419.kindle.noimages	2020-06-10 00:29:49.764167	ebooks/19419
5815	image/jpeg	http://www.gutenberg.org/cache/epub/19419/pg19419.cover.small.jpg	2020-06-10 00:29:49.795161	ebooks/19419
440185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19419/19419-h/19419-h.htm	2006-10-01 06:29:24	ebooks/19419
16256059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19419.kindle.images	2020-06-10 00:29:48.802183	ebooks/19419
145931	application/zip	http://www.gutenberg.org/files/19419/19419.zip	2006-10-01 06:29:36	ebooks/19419
389197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19419/19419.txt	2006-10-01 06:29:24	ebooks/19419
145955	application/zip	http://www.gutenberg.org/files/19419/19419-8.zip	2006-10-01 06:29:38	ebooks/19419
6547336	application/epub+zip	http://www.gutenberg.org/ebooks/19419.epub.images	2020-06-10 00:29:45.140244	ebooks/19419
292251	application/epub+zip	http://www.gutenberg.org/ebooks/1942.epub.images	2020-06-01 01:18:52.832465	ebooks/1942
786862	text/html; charset=utf-8	http://www.gutenberg.org/files/1942/1942-h/1942-h.htm	2016-11-22 01:34:32	ebooks/1942
670746	text/plain; charset=utf-8	http://www.gutenberg.org/files/1942/1942-0.txt	2016-11-22 01:35:20	ebooks/1942
660908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1942/1942.txt	2010-03-06 03:39:38	ebooks/1942
1176059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1942.kindle.images	2020-06-01 01:18:54.384639	ebooks/1942
1176046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1942.kindle.noimages	2020-06-01 01:18:55.680631	ebooks/1942
13672	image/jpeg	http://www.gutenberg.org/cache/epub/1942/pg1942.cover.medium.jpg	2020-06-01 01:18:55.749623	ebooks/1942
292250	application/epub+zip	http://www.gutenberg.org/ebooks/1942.epub.noimages	2020-06-01 01:18:53.088494	ebooks/1942
268487	application/zip	http://www.gutenberg.org/files/1942/1942-h.zip	2016-11-22 01:35:42	ebooks/1942
254983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1942/1942.zip	2010-03-06 03:40:30	ebooks/1942
256313	text/plain; charset=utf-8	http://www.gutenberg.org/files/1942/1942-0.zip	2016-11-22 01:35:42	ebooks/1942
16727	application/rdf+xml	http://www.gutenberg.org/ebooks/1942.rdf	2020-06-11 01:01:43.293154	ebooks/1942
3271	image/jpeg	http://www.gutenberg.org/cache/epub/1942/pg1942.cover.small.jpg	2020-06-01 01:18:55.716623	ebooks/1942
4722	image/jpeg	http://www.gutenberg.org/cache/epub/19420/pg19420.cover.small.jpg	2020-06-10 00:30:23.714228	ebooks/19420
110615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19420/19420.zip	2006-10-01 07:45:32	ebooks/19420
110671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19420/19420-8.zip	2006-10-01 07:45:32	ebooks/19420
217271	application/epub+zip	http://www.gutenberg.org/ebooks/19420.epub.noimages	2020-06-10 00:30:01.41424	ebooks/19420
11055928	application/zip	http://www.gutenberg.org/files/19420/19420-h.zip	2006-10-01 07:45:36	ebooks/19420
322424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19420/19420-8.txt	2006-10-01 07:45:14	ebooks/19420
793317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19420.kindle.noimages	2020-06-10 00:30:23.538233	ebooks/19420
360480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19420/19420-h/19420-h.htm	2006-10-01 07:45:14	ebooks/19420
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/19420.rdf	2020-06-11 01:15:36.017975	ebooks/19420
19173	image/jpeg	http://www.gutenberg.org/cache/epub/19420/pg19420.cover.medium.jpg	2020-06-10 00:30:23.885239	ebooks/19420
16170355	application/epub+zip	http://www.gutenberg.org/ebooks/19420.epub.images	2020-06-10 00:30:00.727239	ebooks/19420
37231788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19420.kindle.images	2020-06-10 00:30:22.455245	ebooks/19420
322432	text/plain	http://www.gutenberg.org/ebooks/19420.txt.utf-8	2020-06-10 00:29:50.026218	ebooks/19420
322420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19420/19420.txt	2006-10-01 07:45:14	ebooks/19420
364395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19421/19421.txt	2006-10-01 09:31:08	ebooks/19421
778168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19421.kindle.noimages	2020-06-10 00:30:27.370232	ebooks/19421
137578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19421/19421-8.zip	2006-10-01 09:31:08	ebooks/19421
383994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19421/19421-h/19421-h.htm	2006-10-01 09:31:08	ebooks/19421
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/19421.rdf	2020-06-11 01:15:36.045994	ebooks/19421
16504	image/jpeg	http://www.gutenberg.org/cache/epub/19421/pg19421.cover.medium.jpg	2020-06-10 00:30:27.670246	ebooks/19421
275010	application/epub+zip	http://www.gutenberg.org/ebooks/19421.epub.images	2020-06-10 00:30:24.901237	ebooks/19421
904110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19421.kindle.images	2020-06-10 00:30:26.3852	ebooks/19421
364985	text/plain	http://www.gutenberg.org/ebooks/19421.txt.utf-8	2020-06-10 00:30:24.297236	ebooks/19421
137153	application/zip	http://www.gutenberg.org/files/19421/19421.zip	2006-10-01 09:31:08	ebooks/19421
364402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19421/19421-8.txt	2006-10-01 09:31:08	ebooks/19421
194352	application/epub+zip	http://www.gutenberg.org/ebooks/19421.epub.noimages	2020-06-10 00:30:25.392222	ebooks/19421
4475	image/jpeg	http://www.gutenberg.org/cache/epub/19421/pg19421.cover.small.jpg	2020-06-10 00:30:27.521192	ebooks/19421
184067	application/zip	http://www.gutenberg.org/files/19421/19421-h.zip	2006-10-01 09:31:10	ebooks/19421
33452	image/jpeg	http://www.gutenberg.org/cache/epub/19422/pg19422.cover.medium.jpg	2020-06-10 00:30:30.69715	ebooks/19422
116552	text/html	http://www.gutenberg.org/ebooks/19422.html.noimages	2020-06-10 00:30:28.347173	ebooks/19422
397390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19422.kindle.noimages	2020-06-10 00:30:30.410146	ebooks/19422
116552	text/html	http://www.gutenberg.org/ebooks/19422.html.images	2020-06-10 00:30:28.230187	ebooks/19422
110856	text/plain	http://www.gutenberg.org/ebooks/19422.txt.utf-8	2020-06-10 00:30:28.032193	ebooks/19422
107514	application/epub+zip	http://www.gutenberg.org/ebooks/19422.epub.images	2020-06-10 00:30:28.776191	ebooks/19422
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/19422.rdf	2020-06-11 01:15:36.068989	ebooks/19422
107514	application/epub+zip	http://www.gutenberg.org/ebooks/19422.epub.noimages	2020-06-10 00:30:29.185173	ebooks/19422
5965	image/jpeg	http://www.gutenberg.org/cache/epub/19422/pg19422.cover.small.jpg	2020-06-10 00:30:30.55414	ebooks/19422
110855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19422/19422.txt	2006-10-01 09:51:56	ebooks/19422
38899	application/zip	http://www.gutenberg.org/files/19422/19422.zip	2006-10-01 09:51:56	ebooks/19422
397394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19422.kindle.images	2020-06-10 00:30:29.797154	ebooks/19422
929594	application/epub+zip	http://www.gutenberg.org/ebooks/19423.epub.images	2020-06-10 00:30:32.392119	ebooks/19423
170951	application/epub+zip	http://www.gutenberg.org/ebooks/19423.epub.noimages	2020-06-10 00:30:33.12913	ebooks/19423
16057	image/jpeg	http://www.gutenberg.org/cache/epub/19423/pg19423.cover.medium.jpg	2020-06-10 00:30:36.407083	ebooks/19423
287768	text/plain	http://www.gutenberg.org/ebooks/19423.txt.utf-8	2020-06-10 00:30:31.045135	ebooks/19423
1933742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19423.kindle.images	2020-06-10 00:30:35.084083	ebooks/19423
109441	application/zip	http://www.gutenberg.org/files/19423/19423.zip	2006-10-01 10:29:56	ebooks/19423
694123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19423.kindle.noimages	2020-06-10 00:30:36.094081	ebooks/19423
1013307	application/zip	http://www.gutenberg.org/files/19423/19423-h.zip	2006-10-01 10:37:40	ebooks/19423
287775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19423/19423.txt	2006-10-01 10:29:56	ebooks/19423
287750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19423/19423-8.txt	2006-10-01 10:29:56	ebooks/19423
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/19423.rdf	2020-06-11 01:15:36.097978	ebooks/19423
341785	text/html	http://www.gutenberg.org/files/19423/19423-h/19423-h.htm	2006-10-01 10:37:12	ebooks/19423
4703	image/jpeg	http://www.gutenberg.org/cache/epub/19423/pg19423.cover.small.jpg	2020-06-10 00:30:36.252075	ebooks/19423
109460	application/zip	http://www.gutenberg.org/files/19423/19423-8.zip	2006-10-01 10:29:56	ebooks/19423
19283	image/jpeg	http://www.gutenberg.org/cache/epub/19424/pg19424.cover.medium.jpg	2020-06-10 00:31:13.17111	ebooks/19424
43463020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19424.kindle.images	2020-06-10 00:31:11.921124	ebooks/19424
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/19424.rdf	2020-06-11 01:15:36.125974	ebooks/19424
170699	application/epub+zip	http://www.gutenberg.org/ebooks/19424.epub.noimages	2020-06-10 00:30:44.432182	ebooks/19424
178518	text/plain	http://www.gutenberg.org/ebooks/19424.txt.utf-8	2020-06-10 00:30:36.781122	ebooks/19424
178518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19424/19424-8.txt	2006-10-01 11:36:01	ebooks/19424
216914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19424/19424-h/19424-h.htm	2006-10-01 11:44:56	ebooks/19424
4753	image/jpeg	http://www.gutenberg.org/cache/epub/19424/pg19424.cover.small.jpg	2020-06-10 00:31:12.993116	ebooks/19424
19921565	application/epub+zip	http://www.gutenberg.org/ebooks/19424.epub.images	2020-06-10 00:30:43.699207	ebooks/19424
68394	application/zip	http://www.gutenberg.org/files/19424/19424-8.zip	2006-10-01 11:36:01	ebooks/19424
178530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19424/19424.txt	2006-10-01 11:36:01	ebooks/19424
68361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19424/19424.zip	2006-10-01 11:36:01	ebooks/19424
11861631	application/zip	http://www.gutenberg.org/files/19424/19424-h.zip	2006-10-01 11:48:14	ebooks/19424
597919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19424.kindle.noimages	2020-06-10 00:31:12.809108	ebooks/19424
2415474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19425.kindle.images	2020-06-10 00:31:15.073073	ebooks/19425
140715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19425/19425-h/19425-h.htm	2006-10-01 11:24:28	ebooks/19425
120596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19425/19425.txt	2006-10-01 11:24:28	ebooks/19425
104240	application/epub+zip	http://www.gutenberg.org/ebooks/19425.epub.noimages	2020-06-10 00:31:14.166107	ebooks/19425
37639	image/jpeg	http://www.gutenberg.org/cache/epub/19425/pg19425.cover.medium.jpg	2020-06-10 00:31:15.532081	ebooks/19425
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/19425.rdf	2020-06-11 01:15:36.149976	ebooks/19425
342192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19425.kindle.noimages	2020-06-10 00:31:15.498068	ebooks/19425
42482	application/zip	http://www.gutenberg.org/files/19425/19425.zip	2006-10-01 11:24:30	ebooks/19425
120568	text/plain	http://www.gutenberg.org/ebooks/19425.txt.utf-8	2020-06-10 00:31:13.589109	ebooks/19425
1159672	application/epub+zip	http://www.gutenberg.org/ebooks/19425.epub.images	2020-06-10 00:31:13.980106	ebooks/19425
5046	image/jpeg	http://www.gutenberg.org/cache/epub/19425/pg19425.cover.small.jpg	2020-06-10 00:31:15.516067	ebooks/19425
1829973	application/zip	http://www.gutenberg.org/files/19425/19425-h.zip	2006-10-01 11:24:32	ebooks/19425
316966	text/html	http://www.gutenberg.org/ebooks/19426.html.images	2020-06-10 00:31:15.957085	ebooks/19426
713523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19426.kindle.images	2020-06-10 00:31:17.92424	ebooks/19426
117353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19426/19426-8.zip	2006-10-01 14:02:26	ebooks/19426
184139	application/epub+zip	http://www.gutenberg.org/ebooks/19426.epub.noimages	2020-06-10 00:31:17.005285	ebooks/19426
184139	application/epub+zip	http://www.gutenberg.org/ebooks/19426.epub.images	2020-06-10 00:31:16.576088	ebooks/19426
316966	text/html	http://www.gutenberg.org/ebooks/19426.html.noimages	2020-06-10 00:31:16.10507	ebooks/19426
713519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19426.kindle.noimages	2020-06-10 00:31:18.848229	ebooks/19426
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/19426.rdf	2020-06-11 01:15:36.174978	ebooks/19426
299224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19426/19426-8.txt	2006-10-01 14:02:22	ebooks/19426
24916	image/jpeg	http://www.gutenberg.org/cache/epub/19426/pg19426.cover.medium.jpg	2020-06-10 00:31:19.133222	ebooks/19426
301565	text/plain	http://www.gutenberg.org/ebooks/19426.txt.utf-8	2020-06-10 00:31:15.715077	ebooks/19426
5975	image/jpeg	http://www.gutenberg.org/cache/epub/19426/pg19426.cover.small.jpg	2020-06-10 00:31:18.990237	ebooks/19426
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/19427.rdf	2020-06-11 01:15:36.198977	ebooks/19427
436821	text/html	http://www.gutenberg.org/ebooks/19427.html.noimages	2020-06-10 00:31:19.972219	ebooks/19427
12800	image/jpeg	http://www.gutenberg.org/cache/epub/19427/pg19427.cover.medium.jpg	2020-06-10 00:31:23.314191	ebooks/19427
216303	application/epub+zip	http://www.gutenberg.org/ebooks/19427.epub.noimages	2020-06-10 00:31:20.796244	ebooks/19427
3782	image/jpeg	http://www.gutenberg.org/cache/epub/19427/pg19427.cover.small.jpg	2020-06-10 00:31:23.176203	ebooks/19427
847563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19427.kindle.noimages	2020-06-10 00:31:23.036173	ebooks/19427
216303	application/epub+zip	http://www.gutenberg.org/ebooks/19427.epub.images	2020-06-10 00:31:20.414206	ebooks/19427
159160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19427/19427-8.zip	2006-10-01 14:02:40	ebooks/19427
400336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19427/19427-8.txt	2006-10-01 14:02:38	ebooks/19427
847571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19427.kindle.images	2020-06-10 00:31:21.915189	ebooks/19427
403401	text/plain	http://www.gutenberg.org/ebooks/19427.txt.utf-8	2020-06-10 00:31:19.47823	ebooks/19427
436821	text/html	http://www.gutenberg.org/ebooks/19427.html.images	2020-06-10 00:31:19.806246	ebooks/19427
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/19428.rdf	2020-06-11 01:15:36.221975	ebooks/19428
92951	application/epub+zip	http://www.gutenberg.org/ebooks/19428.epub.noimages	2020-06-10 00:31:24.67116	ebooks/19428
348283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19428.kindle.noimages	2020-06-10 00:31:26.026149	ebooks/19428
348291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19428.kindle.images	2020-06-10 00:31:25.344147	ebooks/19428
103573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19428/19428-8.txt	2006-10-01 14:03:02	ebooks/19428
140640	text/html	http://www.gutenberg.org/ebooks/19428.html.noimages	2020-06-10 00:31:23.980178	ebooks/19428
104138	text/plain	http://www.gutenberg.org/ebooks/19428.txt.utf-8	2020-06-10 00:31:23.649192	ebooks/19428
92951	application/epub+zip	http://www.gutenberg.org/ebooks/19428.epub.images	2020-06-10 00:31:24.338185	ebooks/19428
140640	text/html	http://www.gutenberg.org/ebooks/19428.html.images	2020-06-10 00:31:23.848166	ebooks/19428
12968	image/jpeg	http://www.gutenberg.org/cache/epub/19428/pg19428.cover.medium.jpg	2020-06-10 00:31:26.304145	ebooks/19428
41230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19428/19428-8.zip	2006-10-01 14:03:02	ebooks/19428
3672	image/jpeg	http://www.gutenberg.org/cache/epub/19428/pg19428.cover.small.jpg	2020-06-10 00:31:26.166134	ebooks/19428
107213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19429/19429-8.zip	2006-10-01 14:03:18	ebooks/19429
693599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19429.kindle.images	2020-06-10 00:31:29.400104	ebooks/19429
693590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19429.kindle.noimages	2020-06-10 00:31:30.559076	ebooks/19429
266837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19429/19429-8.txt	2006-10-01 14:03:16	ebooks/19429
360617	text/html	http://www.gutenberg.org/ebooks/19429.html.noimages	2020-06-10 00:31:27.313139	ebooks/19429
17347	image/jpeg	http://www.gutenberg.org/cache/epub/19429/pg19429.cover.medium.jpg	2020-06-10 00:31:30.843075	ebooks/19429
269296	text/plain	http://www.gutenberg.org/ebooks/19429.txt.utf-8	2020-06-10 00:31:26.648152	ebooks/19429
360617	text/html	http://www.gutenberg.org/ebooks/19429.html.images	2020-06-10 00:31:27.102143	ebooks/19429
4630	image/jpeg	http://www.gutenberg.org/cache/epub/19429/pg19429.cover.small.jpg	2020-06-10 00:31:30.702074	ebooks/19429
172687	application/epub+zip	http://www.gutenberg.org/ebooks/19429.epub.images	2020-06-10 00:31:27.820112	ebooks/19429
172686	application/epub+zip	http://www.gutenberg.org/ebooks/19429.epub.noimages	2020-06-10 00:31:28.24816	ebooks/19429
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/19429.rdf	2020-06-11 01:15:36.245975	ebooks/19429
499173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1943.kindle.noimages	2020-06-01 01:18:57.479632	ebooks/1943
13006	image/jpeg	http://www.gutenberg.org/cache/epub/1943/pg1943.cover.medium.jpg	2020-06-01 01:18:57.532606	ebooks/1943
256830	text/plain	http://www.gutenberg.org/ebooks/1943.txt.utf-8	2020-06-01 01:18:55.880639	ebooks/1943
3601	image/jpeg	http://www.gutenberg.org/cache/epub/1943/pg1943.cover.small.jpg	2020-06-01 01:18:57.507612	ebooks/1943
124769	application/epub+zip	http://www.gutenberg.org/ebooks/1943.epub.noimages	2020-06-01 01:18:56.305626	ebooks/1943
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/1943.rdf	2020-06-11 01:01:43.318156	ebooks/1943
124769	application/epub+zip	http://www.gutenberg.org/ebooks/1943.epub.images	2020-06-01 01:18:56.148647	ebooks/1943
102734	text/html; charset=us-ascii	http://www.gutenberg.org/files/1943/1943-h.zip	2013-04-04 10:45:24	ebooks/1943
276911	text/html; charset=us-ascii	http://www.gutenberg.org/files/1943/1943-h/1943-h.htm	2013-04-04 10:45:22	ebooks/1943
256858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1943/1943.txt	2010-03-06 04:32:58	ebooks/1943
499181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1943.kindle.images	2020-06-01 01:18:56.891609	ebooks/1943
100205	application/zip	http://www.gutenberg.org/files/1943/1943.zip	2010-03-06 04:33:40	ebooks/1943
285907	application/epub+zip	http://www.gutenberg.org/ebooks/19430.epub.images	2020-06-10 00:31:32.467394	ebooks/19430
565938	text/plain	http://www.gutenberg.org/ebooks/19430.txt.utf-8	2020-06-10 00:31:31.195084	ebooks/19430
1119815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19430.kindle.images	2020-06-10 00:31:34.52033	ebooks/19430
12825	image/jpeg	http://www.gutenberg.org/cache/epub/19430/pg19430.cover.medium.jpg	2020-06-10 00:31:36.380309	ebooks/19430
215790	application/zip	http://www.gutenberg.org/files/19430/19430-8.zip	2006-10-01 14:03:32	ebooks/19430
285906	application/epub+zip	http://www.gutenberg.org/ebooks/19430.epub.noimages	2020-06-10 00:31:32.950364	ebooks/19430
636183	text/html	http://www.gutenberg.org/ebooks/19430.html.images	2020-06-10 00:31:31.692361	ebooks/19430
3556	image/jpeg	http://www.gutenberg.org/cache/epub/19430/pg19430.cover.small.jpg	2020-06-10 00:31:36.240337	ebooks/19430
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/19430.rdf	2020-06-11 01:15:36.269978	ebooks/19430
562227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19430/19430-8.txt	2006-10-01 14:03:30	ebooks/19430
636183	text/html	http://www.gutenberg.org/ebooks/19430.html.noimages	2020-06-10 00:31:31.895383	ebooks/19430
1119806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19430.kindle.noimages	2020-06-10 00:31:36.096317	ebooks/19430
207884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19431/19431-8.zip	2006-10-01 14:03:50	ebooks/19431
664303	text/html	http://www.gutenberg.org/ebooks/19431.html.images	2020-06-10 00:31:37.37431	ebooks/19431
1192493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19431.kindle.images	2020-06-10 00:31:40.441267	ebooks/19431
19546	image/jpeg	http://www.gutenberg.org/cache/epub/19431/pg19431.cover.medium.jpg	2020-06-10 00:31:42.388239	ebooks/19431
5098	image/jpeg	http://www.gutenberg.org/cache/epub/19431/pg19431.cover.small.jpg	2020-06-10 00:31:42.247227	ebooks/19431
302624	application/epub+zip	http://www.gutenberg.org/ebooks/19431.epub.noimages	2020-06-10 00:31:38.775325	ebooks/19431
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/19431.rdf	2020-06-11 01:15:36.293971	ebooks/19431
1192484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19431.kindle.noimages	2020-06-10 00:31:42.103232	ebooks/19431
561927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19431/19431-8.txt	2006-10-01 14:03:48	ebooks/19431
576579	text/plain	http://www.gutenberg.org/ebooks/19431.txt.utf-8	2020-06-10 00:31:36.72931	ebooks/19431
664303	text/html	http://www.gutenberg.org/ebooks/19431.html.noimages	2020-06-10 00:31:37.592286	ebooks/19431
302625	application/epub+zip	http://www.gutenberg.org/ebooks/19431.epub.images	2020-06-10 00:31:38.23029	ebooks/19431
164079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19432/19432.zip	2006-10-02 02:42:02	ebooks/19432
5001	image/jpeg	http://www.gutenberg.org/cache/epub/19432/pg19432.cover.small.jpg	2020-06-10 00:31:46.784172	ebooks/19432
255664	application/epub+zip	http://www.gutenberg.org/ebooks/19432.epub.images	2020-06-10 00:31:43.549235	ebooks/19432
454177	text/plain	http://www.gutenberg.org/ebooks/19432.txt.utf-8	2020-06-10 00:31:42.734319	ebooks/19432
164119	application/zip	http://www.gutenberg.org/files/19432/19432-8.zip	2006-10-02 02:42:02	ebooks/19432
970960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19432.kindle.noimages	2020-06-10 00:31:46.632193	ebooks/19432
238950	application/epub+zip	http://www.gutenberg.org/ebooks/19432.epub.noimages	2020-06-10 00:31:44.155212	ebooks/19432
189006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19432/19432-h.zip	2006-10-02 02:42:02	ebooks/19432
454198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19432/19432-8.txt	2006-10-02 02:42:02	ebooks/19432
496156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19432/19432-h/19432-h.htm	2006-10-02 02:42:02	ebooks/19432
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/19432.rdf	2020-06-11 01:15:36.320974	ebooks/19432
20478	image/jpeg	http://www.gutenberg.org/cache/epub/19432/pg19432.cover.medium.jpg	2020-06-10 00:31:46.933196	ebooks/19432
992838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19432.kindle.images	2020-06-10 00:31:45.384187	ebooks/19432
454195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19432/19432.txt	2006-10-02 02:42:02	ebooks/19432
288276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19433.kindle.noimages	2020-06-10 00:31:49.180137	ebooks/19433
36030	application/zip	http://www.gutenberg.org/files/19433/19433-h.zip	2013-03-05 02:07:50	ebooks/19433
27278	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19433/19433-8.zip	2006-10-08 04:26:38	ebooks/19433
27779	application/zip	http://www.gutenberg.org/files/19433/19433-0.zip	2006-10-03 23:27:08	ebooks/19433
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/19433.rdf	2020-06-11 01:15:36.346972	ebooks/19433
301904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19433.kindle.images	2020-06-10 00:31:48.708145	ebooks/19433
66820	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19433/19433-8.txt	2006-10-08 04:26:04	ebooks/19433
11434	image/jpeg	http://www.gutenberg.org/cache/epub/19433/pg19433.cover.medium.jpg	2020-06-10 00:31:49.464143	ebooks/19433
86388	application/epub+zip	http://www.gutenberg.org/ebooks/19433.epub.images	2020-06-10 00:31:47.78118	ebooks/19433
2901	image/jpeg	http://www.gutenberg.org/cache/epub/19433/pg19433.cover.small.jpg	2020-06-10 00:31:49.323135	ebooks/19433
97236	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/19433/19433-h/19433-h.htm	2006-10-03 20:04:50	ebooks/19433
77716	application/epub+zip	http://www.gutenberg.org/ebooks/19433.epub.noimages	2020-06-10 00:31:48.227155	ebooks/19433
70388	text/plain; charset=utf-8	http://www.gutenberg.org/files/19433/19433-0.txt	2006-10-03 23:04:50	ebooks/19433
231541	application/epub+zip	http://www.gutenberg.org/ebooks/19434.epub.images	2020-06-10 00:31:50.600139	ebooks/19434
894498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19434.kindle.noimages	2020-06-10 00:31:53.531084	ebooks/19434
399752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19434/19434.txt	2006-10-02 03:49:56	ebooks/19434
432139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19434/19434-h/19434-h.htm	2006-10-02 03:49:56	ebooks/19434
231540	application/epub+zip	http://www.gutenberg.org/ebooks/19434.epub.noimages	2020-06-10 00:31:51.22115	ebooks/19434
157167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19434/19434-h.zip	2006-10-02 03:49:56	ebooks/19434
150502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19434/19434-8.zip	2006-10-02 03:49:56	ebooks/19434
399746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19434/19434-8.txt	2006-10-02 03:49:54	ebooks/19434
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/19434.rdf	2020-06-11 01:15:36.37397	ebooks/19434
20961	image/jpeg	http://www.gutenberg.org/cache/epub/19434/pg19434.cover.medium.jpg	2020-06-10 00:31:53.836075	ebooks/19434
4982	image/jpeg	http://www.gutenberg.org/cache/epub/19434/pg19434.cover.small.jpg	2020-06-10 00:31:53.685087	ebooks/19434
894507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19434.kindle.images	2020-06-10 00:31:52.375101	ebooks/19434
150398	application/zip	http://www.gutenberg.org/files/19434/19434.zip	2006-10-02 03:49:56	ebooks/19434
399837	text/plain	http://www.gutenberg.org/ebooks/19434.txt.utf-8	2020-06-10 00:31:49.81314	ebooks/19434
4173	image/jpeg	http://www.gutenberg.org/cache/epub/19435/pg19435.cover.small.jpg	2020-06-10 00:31:56.525246	ebooks/19435
119751	text/html	http://www.gutenberg.org/ebooks/19435.html.noimages	2020-06-10 00:31:54.488083	ebooks/19435
364175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19435.kindle.images	2020-06-10 00:31:55.752075	ebooks/19435
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/19435.rdf	2020-06-11 01:15:36.398988	ebooks/19435
16409	image/jpeg	http://www.gutenberg.org/cache/epub/19435/pg19435.cover.medium.jpg	2020-06-10 00:31:56.666249	ebooks/19435
119751	text/html	http://www.gutenberg.org/ebooks/19435.html.images	2020-06-10 00:31:54.372071	ebooks/19435
101993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19435/19435.txt	2006-10-02 04:05:08	ebooks/19435
101965	text/plain	http://www.gutenberg.org/ebooks/19435.txt.utf-8	2020-06-10 00:31:54.195076	ebooks/19435
100655	application/epub+zip	http://www.gutenberg.org/ebooks/19435.epub.images	2020-06-10 00:31:54.837077	ebooks/19435
100654	application/epub+zip	http://www.gutenberg.org/ebooks/19435.epub.noimages	2020-06-10 00:31:55.171079	ebooks/19435
364166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19435.kindle.noimages	2020-06-10 00:31:56.338247	ebooks/19435
40131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19435/19435.zip	2006-10-02 04:05:08	ebooks/19435
15345	image/jpeg	http://www.gutenberg.org/cache/epub/19436/pg19436.cover.medium.jpg	2020-06-10 00:32:01.903175	ebooks/19436
1580114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19436.kindle.images	2020-06-10 00:32:00.2902	ebooks/19436
238548	application/epub+zip	http://www.gutenberg.org/ebooks/19436.epub.noimages	2020-06-10 00:31:58.567218	ebooks/19436
426330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19436/19436-8.txt	2006-10-02 04:10:32	ebooks/19436
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/19436.rdf	2020-06-11 01:15:36.427985	ebooks/19436
426341	text/plain	http://www.gutenberg.org/ebooks/19436.txt.utf-8	2020-06-10 00:31:57.012264	ebooks/19436
473667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19436/19436-h/19436-h.htm	2006-10-02 04:10:32	ebooks/19436
964056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19436.kindle.noimages	2020-06-10 00:32:01.58918	ebooks/19436
426323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19436/19436.txt	2006-10-02 04:10:32	ebooks/19436
166681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19436/19436-8.zip	2006-10-02 04:10:34	ebooks/19436
166614	application/zip	http://www.gutenberg.org/files/19436/19436.zip	2006-10-02 04:10:34	ebooks/19436
513978	application/epub+zip	http://www.gutenberg.org/ebooks/19436.epub.images	2020-06-10 00:31:57.967235	ebooks/19436
4112	image/jpeg	http://www.gutenberg.org/cache/epub/19436/pg19436.cover.small.jpg	2020-06-10 00:32:01.748178	ebooks/19436
532370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19436/19436-h.zip	2006-10-02 04:10:34	ebooks/19436
562941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19437.kindle.noimages	2020-06-10 00:32:05.204134	ebooks/19437
4256	image/jpeg	http://www.gutenberg.org/cache/epub/19437/pg19437.cover.small.jpg	2020-06-10 00:32:05.343156	ebooks/19437
562949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19437.kindle.images	2020-06-10 00:32:04.341175	ebooks/19437
266073	text/html	http://www.gutenberg.org/ebooks/19437.html.noimages	2020-06-10 00:32:02.679222	ebooks/19437
266073	text/html	http://www.gutenberg.org/ebooks/19437.html.images	2020-06-10 00:32:02.539228	ebooks/19437
146421	application/epub+zip	http://www.gutenberg.org/ebooks/19437.epub.noimages	2020-06-10 00:32:03.481195	ebooks/19437
89683	application/zip	http://www.gutenberg.org/files/19437/19437-8.zip	2006-10-02 04:48:14	ebooks/19437
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/19437.rdf	2020-06-11 01:15:36.453974	ebooks/19437
231660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19437/19437-8.txt	2006-10-02 04:48:10	ebooks/19437
14913	image/jpeg	http://www.gutenberg.org/cache/epub/19437/pg19437.cover.medium.jpg	2020-06-10 00:32:05.481136	ebooks/19437
146421	application/epub+zip	http://www.gutenberg.org/ebooks/19437.epub.images	2020-06-10 00:32:03.099175	ebooks/19437
233566	text/plain	http://www.gutenberg.org/ebooks/19437.txt.utf-8	2020-06-10 00:32:02.273214	ebooks/19437
824504	text/plain	http://www.gutenberg.org/ebooks/19438.txt.utf-8	2020-06-10 00:32:05.832147	ebooks/19438
747896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19438/19438-h.zip	2006-10-02 07:06:00	ebooks/19438
305824	application/zip	http://www.gutenberg.org/files/19438/19438-8.zip	2006-10-02 07:06:00	ebooks/19438
824166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19438/19438-8.txt	2006-10-02 07:03:56	ebooks/19438
32342	image/jpeg	http://www.gutenberg.org/cache/epub/19438/pg19438.cover.medium.jpg	2020-06-10 00:32:22.194224	ebooks/19438
17360	application/rdf+xml	http://www.gutenberg.org/ebooks/19438.rdf	2020-06-11 01:15:36.484977	ebooks/19438
143886	text/html	http://www.gutenberg.org/files/19438/19438-h/index.html	2006-10-01 11:04:34	ebooks/19438
305654	application/zip	http://www.gutenberg.org/files/19438/19438.zip	2006-10-02 07:05:58	ebooks/19438
2170274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19438.kindle.noimages	2020-06-10 00:32:20.991238	ebooks/19438
511520	application/epub+zip	http://www.gutenberg.org/ebooks/19438.epub.noimages	2020-06-10 00:32:11.028372	ebooks/19438
534027	text/html	http://www.gutenberg.org/files/19438/19438-h/volume2.html	2006-10-02 05:02:54	ebooks/19438
1359135	application/epub+zip	http://www.gutenberg.org/ebooks/19438.epub.images	2020-06-10 00:32:08.99113	ebooks/19438
489687	text/html	http://www.gutenberg.org/files/19438/19438-h/volume1.html	2006-10-02 05:01:06	ebooks/19438
3661934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19438.kindle.images	2020-06-10 00:32:16.326291	ebooks/19438
164062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19438/19438-h/19438-h.htm	2006-10-02 07:03:56	ebooks/19438
5937	image/jpeg	http://www.gutenberg.org/cache/epub/19438/pg19438.cover.small.jpg	2020-06-10 00:32:21.600236	ebooks/19438
824444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19438/19438.txt	2006-10-02 07:03:56	ebooks/19438
880551	text/html	http://www.gutenberg.org/ebooks/19439.html.images	2020-06-10 00:32:24.118205	ebooks/19439
402397	application/epub+zip	http://www.gutenberg.org/ebooks/19439.epub.noimages	2020-06-10 00:32:25.673192	ebooks/19439
1584505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19439.kindle.images	2020-06-10 00:32:27.547155	ebooks/19439
29089	image/jpeg	http://www.gutenberg.org/cache/epub/19439/pg19439.cover.medium.jpg	2020-06-10 00:32:29.700118	ebooks/19439
6012	image/jpeg	http://www.gutenberg.org/cache/epub/19439/pg19439.cover.small.jpg	2020-06-10 00:32:29.557129	ebooks/19439
304053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19439/19439-8.zip	2006-10-02 07:14:02	ebooks/19439
787510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19439/19439-8.txt	2006-10-02 07:13:58	ebooks/19439
825244	text/plain	http://www.gutenberg.org/ebooks/19439.txt.utf-8	2020-06-10 00:32:23.573237	ebooks/19439
402397	application/epub+zip	http://www.gutenberg.org/ebooks/19439.epub.images	2020-06-10 00:32:25.080195	ebooks/19439
880551	text/html	http://www.gutenberg.org/ebooks/19439.html.noimages	2020-06-10 00:32:24.359209	ebooks/19439
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/19439.rdf	2020-06-11 01:15:36.509974	ebooks/19439
1584501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19439.kindle.noimages	2020-06-10 00:32:29.413125	ebooks/19439
786306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1944.kindle.images	2020-06-01 01:18:59.084587	ebooks/1944
164867	application/zip	http://www.gutenberg.org/files/1944/1944.zip	2015-12-12 06:05:54	ebooks/1944
165802	text/plain; charset=utf-8	http://www.gutenberg.org/files/1944/1944-0.zip	2016-09-10 07:28:16	ebooks/1944
431604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1944/1944.txt	2015-12-12 06:03:02	ebooks/1944
786290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1944.kindle.noimages	2020-06-01 01:18:59.98457	ebooks/1944
439442	text/plain; charset=utf-8	http://www.gutenberg.org/files/1944/1944-0.txt	2016-09-10 07:26:00	ebooks/1944
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/1944.rdf	2020-06-11 01:01:43.347152	ebooks/1944
528181	text/html; charset=utf-8	http://www.gutenberg.org/files/1944/1944-h/1944-h.htm	2016-09-10 07:27:42	ebooks/1944
3682	image/jpeg	http://www.gutenberg.org/cache/epub/1944/pg1944.cover.small.jpg	2020-06-01 01:19:00.01858	ebooks/1944
195142	application/epub+zip	http://www.gutenberg.org/ebooks/1944.epub.images	2020-06-01 01:18:57.975619	ebooks/1944
15169	image/jpeg	http://www.gutenberg.org/cache/epub/1944/pg1944.cover.medium.jpg	2020-06-01 01:19:00.049592	ebooks/1944
173665	application/zip	http://www.gutenberg.org/files/1944/1944-h.zip	2016-09-10 07:28:16	ebooks/1944
195142	application/epub+zip	http://www.gutenberg.org/ebooks/1944.epub.noimages	2020-06-01 01:18:58.183606	ebooks/1944
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/19440.rdf	2020-06-11 01:15:36.536971	ebooks/19440
249246	text/plain; charset=utf-8	http://www.gutenberg.org/files/19440/19440-0.zip	2006-10-02 10:29:54	ebooks/19440
12638	image/jpeg	http://www.gutenberg.org/cache/epub/19440/pg19440.cover.medium.jpg	2020-06-10 00:32:34.485074	ebooks/19440
253077	application/zip	http://www.gutenberg.org/files/19440/19440-h.zip	2006-10-15 04:49:18	ebooks/19440
1291179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19440.kindle.images	2020-06-10 00:32:32.686086	ebooks/19440
246607	application/zip	http://www.gutenberg.org/files/19440/19440-8.zip	2006-10-02 10:29:54	ebooks/19440
300411	application/epub+zip	http://www.gutenberg.org/ebooks/19440.epub.images	2020-06-10 00:32:30.650122	ebooks/19440
300411	application/epub+zip	http://www.gutenberg.org/ebooks/19440.epub.noimages	2020-06-10 00:32:31.182126	ebooks/19440
3430	image/jpeg	http://www.gutenberg.org/cache/epub/19440/pg19440.cover.small.jpg	2020-06-10 00:32:34.336062	ebooks/19440
734681	text/plain; charset=utf-8	http://www.gutenberg.org/files/19440/19440-0.txt	2006-10-02 10:29:44	ebooks/19440
1291171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19440.kindle.noimages	2020-06-10 00:32:34.184074	ebooks/19440
715137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19440/19440-8.txt	2006-10-02 10:29:50	ebooks/19440
756926	text/html; charset=utf-8	http://www.gutenberg.org/files/19440/19440-h/19440-h.htm	2006-10-15 04:49:18	ebooks/19440
257814	application/zip	http://www.gutenberg.org/files/19441/19441.zip	2006-10-02 10:50:52	ebooks/19441
540812	application/zip	http://www.gutenberg.org/files/19441/19441-h.zip	2006-10-02 10:50:52	ebooks/19441
257964	application/zip	http://www.gutenberg.org/files/19441/19441-8.zip	2006-10-02 10:50:52	ebooks/19441
654200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19441/19441.txt	2006-10-02 10:50:48	ebooks/19441
3696	image/jpeg	http://www.gutenberg.org/cache/epub/19441/pg19441.cover.small.jpg	2020-06-10 00:32:38.923206	ebooks/19441
2014321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19441.kindle.images	2020-06-10 00:32:37.358226	ebooks/19441
27864	image/jpeg	http://www.gutenberg.org/cache/epub/19441/pg19441.cover.medium.jpg	2020-06-10 00:32:38.952257	ebooks/19441
16301	application/rdf+xml	http://www.gutenberg.org/ebooks/19441.rdf	2020-06-11 01:15:36.566972	ebooks/19441
654297	text/plain	http://www.gutenberg.org/ebooks/19441.txt.utf-8	2020-06-10 00:32:34.855118	ebooks/19441
1340927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19441.kindle.noimages	2020-06-10 00:32:38.891206	ebooks/19441
654205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19441/19441-8.txt	2006-10-02 10:50:48	ebooks/19441
706743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19441/19441-h/19441-h.htm	2006-10-02 10:50:50	ebooks/19441
789695	application/epub+zip	http://www.gutenberg.org/ebooks/19441.epub.images	2020-06-10 00:32:35.484271	ebooks/19441
345433	application/epub+zip	http://www.gutenberg.org/ebooks/19441.epub.noimages	2020-06-10 00:32:35.785245	ebooks/19441
15415	image/jpeg	http://www.gutenberg.org/cache/epub/19442/pg19442.cover.medium.jpg	2020-06-10 00:32:43.060167	ebooks/19442
756036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19442.kindle.images	2020-06-10 00:32:41.707169	ebooks/19442
370636	text/html	http://www.gutenberg.org/ebooks/19442.html.images	2020-06-10 00:32:39.592197	ebooks/19442
330112	text/plain	http://www.gutenberg.org/ebooks/19442.txt.utf-8	2020-06-10 00:32:39.160212	ebooks/19442
196420	application/epub+zip	http://www.gutenberg.org/ebooks/19442.epub.images	2020-06-10 00:32:40.2262	ebooks/19442
370636	text/html	http://www.gutenberg.org/ebooks/19442.html.noimages	2020-06-10 00:32:39.751209	ebooks/19442
196420	application/epub+zip	http://www.gutenberg.org/ebooks/19442.epub.noimages	2020-06-10 00:32:40.649236	ebooks/19442
327676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19442/19442-8.txt	2006-12-27 23:48:40	ebooks/19442
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/19442.rdf	2020-06-11 01:15:36.59097	ebooks/19442
129163	application/zip	http://www.gutenberg.org/files/19442/19442-8.zip	2006-12-28 03:09:10	ebooks/19442
756032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19442.kindle.noimages	2020-06-10 00:32:42.777154	ebooks/19442
3992	image/jpeg	http://www.gutenberg.org/cache/epub/19442/pg19442.cover.small.jpg	2020-06-10 00:32:42.919191	ebooks/19442
751518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19443.kindle.images	2020-06-10 00:32:46.647118	ebooks/19443
116254	application/zip	http://www.gutenberg.org/files/19443/19443-h.zip	2006-10-02 13:02:44	ebooks/19443
230693	text/plain	http://www.gutenberg.org/ebooks/19443.txt.utf-8	2020-06-10 00:32:43.402146	ebooks/19443
83095	application/zip	http://www.gutenberg.org/files/19443/19443.zip	2006-10-02 13:02:44	ebooks/19443
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/19443.rdf	2020-06-11 01:15:36.614027	ebooks/19443
230723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19443/19443.txt	2006-10-02 13:02:44	ebooks/19443
4896	image/jpeg	http://www.gutenberg.org/cache/epub/19443/pg19443.cover.small.jpg	2020-06-10 00:32:48.375086	ebooks/19443
19415	image/jpeg	http://www.gutenberg.org/cache/epub/19443/pg19443.cover.medium.jpg	2020-06-10 00:32:48.580087	ebooks/19443
417588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19443/19443-h/19443-h.htm	2006-10-02 13:02:44	ebooks/19443
190528	application/epub+zip	http://www.gutenberg.org/ebooks/19443.epub.images	2020-06-10 00:32:44.433148	ebooks/19443
707506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19443.kindle.noimages	2020-06-10 00:32:48.16509	ebooks/19443
163004	application/epub+zip	http://www.gutenberg.org/ebooks/19443.epub.noimages	2020-06-10 00:32:45.145154	ebooks/19443
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/19444.rdf	2020-06-11 01:15:36.640974	ebooks/19444
89768	application/epub+zip	http://www.gutenberg.org/ebooks/19444.epub.noimages	2020-06-10 00:32:51.554383	ebooks/19444
19191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19444/19444.zip	2006-10-02 13:11:34	ebooks/19444
51233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19444/19444.txt	2006-10-02 13:11:32	ebooks/19444
3427182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19444/19444-h.zip	2006-10-02 13:11:36	ebooks/19444
32998	image/jpeg	http://www.gutenberg.org/cache/epub/19444/pg19444.cover.medium.jpg	2020-06-10 00:32:54.854307	ebooks/19444
229204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19444.kindle.noimages	2020-06-10 00:32:54.552314	ebooks/19444
5982	image/jpeg	http://www.gutenberg.org/cache/epub/19444/pg19444.cover.small.jpg	2020-06-10 00:32:54.702345	ebooks/19444
19215	application/zip	http://www.gutenberg.org/files/19444/19444-8.zip	2006-10-02 13:11:34	ebooks/19444
58917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19444/19444-h/19444-h.htm	2006-10-02 13:11:34	ebooks/19444
51240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19444/19444-8.txt	2006-10-02 13:11:32	ebooks/19444
3832791	application/epub+zip	http://www.gutenberg.org/ebooks/19444.epub.images	2020-06-10 00:32:50.149384	ebooks/19444
8612259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19444.kindle.images	2020-06-10 00:32:54.311305	ebooks/19444
51211	text/plain	http://www.gutenberg.org/ebooks/19444.txt.utf-8	2020-06-10 00:32:49.046135	ebooks/19444
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/19445.rdf	2020-06-11 01:15:36.670001	ebooks/19445
118270	text/plain	http://www.gutenberg.org/ebooks/19445.txt.utf-8	2020-06-10 00:32:55.212302	ebooks/19445
128954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19445/19445-h/19445-h.htm	2017-11-04 01:49:44	ebooks/19445
45301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19445/19445-8.zip	2017-11-04 01:50:12	ebooks/19445
3926	image/jpeg	http://www.gutenberg.org/cache/epub/19445/pg19445.cover.small.jpg	2020-06-10 00:32:59.328245	ebooks/19445
365531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19445.kindle.noimages	2020-06-10 00:32:59.181249	ebooks/19445
45284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19445/19445.zip	2017-11-04 01:50:12	ebooks/19445
93639	application/epub+zip	http://www.gutenberg.org/ebooks/19445.epub.noimages	2020-06-10 00:32:56.896337	ebooks/19445
1205164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19445.kindle.images	2020-06-10 00:32:58.59625	ebooks/19445
118295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19445/19445.txt	2017-11-04 01:49:44	ebooks/19445
118304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19445/19445-8.txt	2017-11-04 01:49:42	ebooks/19445
15620	image/jpeg	http://www.gutenberg.org/cache/epub/19445/pg19445.cover.medium.jpg	2020-06-10 00:32:59.473238	ebooks/19445
422101	application/zip	http://www.gutenberg.org/files/19445/19445-h.zip	2017-11-04 01:50:12	ebooks/19445
463916	application/epub+zip	http://www.gutenberg.org/ebooks/19445.epub.images	2020-06-10 00:32:56.398305	ebooks/19445
578158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19446/19446.txt	2006-10-03 01:38:38	ebooks/19446
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/19446.rdf	2020-06-11 01:15:36.699965	ebooks/19446
212159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19446/19446.zip	2006-10-03 01:38:40	ebooks/19446
413212	application/epub+zip	http://www.gutenberg.org/ebooks/19446.epub.images	2020-06-10 00:33:00.941243	ebooks/19446
314936	application/epub+zip	http://www.gutenberg.org/ebooks/19446.epub.noimages	2020-06-10 00:33:02.685245	ebooks/19446
212249	application/zip	http://www.gutenberg.org/files/19446/19446-8.zip	2006-10-03 01:38:40	ebooks/19446
1175238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19446.kindle.noimages	2020-06-10 00:33:05.895161	ebooks/19446
1409166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19446.kindle.images	2020-06-10 00:33:04.421194	ebooks/19446
578246	text/plain	http://www.gutenberg.org/ebooks/19446.txt.utf-8	2020-06-10 00:32:59.840268	ebooks/19446
578163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19446/19446-8.txt	2006-10-03 01:38:38	ebooks/19446
4745	image/jpeg	http://www.gutenberg.org/cache/epub/19446/pg19446.cover.small.jpg	2020-06-10 00:33:06.068158	ebooks/19446
283162	application/zip	http://www.gutenberg.org/files/19446/19446-h.zip	2006-10-03 01:38:40	ebooks/19446
687310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19446/19446-h/19446-h.htm	2006-10-03 01:38:38	ebooks/19446
21102	image/jpeg	http://www.gutenberg.org/cache/epub/19446/pg19446.cover.medium.jpg	2020-06-10 00:33:06.236176	ebooks/19446
4507507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19447.kindle.images	2020-06-10 00:33:15.497241	ebooks/19447
4507498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19447.kindle.noimages	2020-06-10 00:33:20.527178	ebooks/19447
2687202	text/plain; charset=utf-8	http://www.gutenberg.org/files/19447/19447-0.txt	2019-01-05 05:42:00	ebooks/19447
1157851	application/epub+zip	http://www.gutenberg.org/ebooks/19447.epub.images	2020-06-10 00:33:09.617142	ebooks/19447
11685	application/rdf+xml	http://www.gutenberg.org/ebooks/19447.rdf	2020-06-11 01:15:36.722966	ebooks/19447
32390	image/jpeg	http://www.gutenberg.org/cache/epub/19447/pg19447.cover.medium.jpg	2020-06-10 00:33:20.852174	ebooks/19447
2821858	text/html	http://www.gutenberg.org/ebooks/19447.html.noimages	2020-06-10 00:33:08.257197	ebooks/19447
1157850	application/epub+zip	http://www.gutenberg.org/ebooks/19447.epub.noimages	2020-06-10 00:33:10.484102	ebooks/19447
5923	image/jpeg	http://www.gutenberg.org/cache/epub/19447/pg19447.cover.small.jpg	2020-06-10 00:33:20.708179	ebooks/19447
2821858	text/html	http://www.gutenberg.org/ebooks/19447.html.images	2020-06-10 00:33:07.593144	ebooks/19447
1004687	application/zip	http://www.gutenberg.org/files/19447/19447-0.zip	2019-01-05 05:42:22	ebooks/19447
348029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19448/19448.zip	2006-10-03 02:09:40	ebooks/19448
2190751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19448.kindle.noimages	2020-06-10 00:33:36.418266	ebooks/19448
348717	text/plain; charset=utf-8	http://www.gutenberg.org/files/19448/19448-0.zip	2006-10-03 02:09:40	ebooks/19448
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/19448.rdf	2020-06-11 01:15:36.749965	ebooks/19448
1107857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19448/19448.txt	2006-10-03 02:05:46	ebooks/19448
489372	application/zip	http://www.gutenberg.org/files/19448/19448-h.zip	2013-03-05 02:00:44	ebooks/19448
2272951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19448.kindle.images	2020-06-10 00:33:30.344388	ebooks/19448
514759	application/epub+zip	http://www.gutenberg.org/ebooks/19448.epub.images	2020-06-10 00:33:23.307135	ebooks/19448
1117279	text/plain; charset=utf-8	http://www.gutenberg.org/files/19448/19448-0.txt	2006-10-03 02:04:44	ebooks/19448
478815	application/epub+zip	http://www.gutenberg.org/ebooks/19448.epub.noimages	2020-06-10 00:33:24.177136	ebooks/19448
83022	text/html; charset=utf-8	http://www.gutenberg.org/files/19448/19448-h/19448-h.htm	2006-10-02 23:04:48	ebooks/19448
12679	image/jpeg	http://www.gutenberg.org/cache/epub/19448/pg19448.cover.medium.jpg	2020-06-10 00:33:36.932267	ebooks/19448
2328	image/jpeg	http://www.gutenberg.org/cache/epub/19448/pg19448.cover.small.jpg	2020-06-10 00:33:36.682263	ebooks/19448
241641	application/epub+zip	http://www.gutenberg.org/ebooks/19449.epub.noimages	2020-06-10 00:33:50.030119	ebooks/19449
146549	application/zip	http://www.gutenberg.org/files/19449/19449-0.zip	2013-08-05 06:44:52	ebooks/19449
145734928	application/octet-stream	http://www.gutenberg.org/files/19449/19449-page-images.zip	2006-10-03 05:46:26	ebooks/19449
9000080	application/prs.tei	http://www.gutenberg.org/files/19449/19449-tei.zip	2013-08-05 06:45:28	ebooks/19449
947144	text/html; charset=utf-8	http://www.gutenberg.org/files/19449/19449-h/19449-h.html	2013-08-05 06:44:30	ebooks/19449
414333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19449/19449.txt	2013-08-05 06:45:27	ebooks/19449
21511802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19449.kindle.images	2020-06-10 00:34:30.283084	ebooks/19449
10526502	application/pdf	http://www.gutenberg.org/files/19449/19449-pdf.pdf	2013-08-05 06:45:25	ebooks/19449
4611	image/jpeg	http://www.gutenberg.org/cache/epub/19449/pg19449.cover.small.jpg	2020-06-10 00:34:33.154054	ebooks/19449
21144	application/rdf+xml	http://www.gutenberg.org/ebooks/19449.rdf	2020-06-11 01:15:36.787966	ebooks/19449
414334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19449/19449-8.txt	2013-08-05 06:45:27	ebooks/19449
527124	application/prs.tei	http://www.gutenberg.org/files/19449/19449-tei/19449-tei.tei	2013-08-05 06:45:27	ebooks/19449
9383911	application/pdf	http://www.gutenberg.org/files/19449/19449-pdf.zip	2013-08-05 06:45:26	ebooks/19449
406931	text/plain; charset=utf-8	http://www.gutenberg.org/files/19449/19449-0.txt	2013-08-05 06:44:52	ebooks/19449
1076085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19449.kindle.noimages	2020-06-10 00:34:32.864054	ebooks/19449
146041	application/zip	http://www.gutenberg.org/files/19449/19449-8.zip	2013-08-05 06:45:27	ebooks/19449
145414	application/zip	http://www.gutenberg.org/files/19449/19449.zip	2013-08-05 06:45:27	ebooks/19449
9010407	application/epub+zip	http://www.gutenberg.org/ebooks/19449.epub.images	2020-06-10 00:33:48.99113	ebooks/19449
9028863	application/zip	http://www.gutenberg.org/files/19449/19449-h.zip	2013-08-05 06:44:31	ebooks/19449
19334	image/jpeg	http://www.gutenberg.org/cache/epub/19449/pg19449.cover.medium.jpg	2020-06-10 00:34:33.435063	ebooks/19449
392370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1945.kindle.noimages	2020-06-01 01:19:01.640546	ebooks/1945
2830	image/jpeg	http://www.gutenberg.org/cache/epub/1945/pg1945.cover.small.jpg	2020-06-01 01:19:01.669551	ebooks/1945
230216	text/html; charset=us-ascii	http://www.gutenberg.org/files/1945/1945-h/1945-h.htm	2016-05-25 06:21:24	ebooks/1945
95691	application/epub+zip	http://www.gutenberg.org/ebooks/1945.epub.images	2020-06-01 01:19:00.503574	ebooks/1945
10949	image/jpeg	http://www.gutenberg.org/cache/epub/1945/pg1945.cover.medium.jpg	2020-06-01 01:19:01.69659	ebooks/1945
74057	application/zip	http://www.gutenberg.org/files/1945/1945.zip	2016-05-25 06:21:36	ebooks/1945
188788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1945/1945.txt	2016-05-25 06:21:24	ebooks/1945
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/1945.rdf	2020-06-11 01:01:43.372153	ebooks/1945
78166	text/html; charset=us-ascii	http://www.gutenberg.org/files/1945/1945-h.zip	2016-05-25 06:21:36	ebooks/1945
95690	application/epub+zip	http://www.gutenberg.org/ebooks/1945.epub.noimages	2020-06-01 01:19:00.661569	ebooks/1945
188760	text/plain	http://www.gutenberg.org/ebooks/1945.txt.utf-8	2020-06-01 01:19:00.177591	ebooks/1945
392383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1945.kindle.images	2020-06-01 01:19:01.148557	ebooks/1945
575512	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-06.spx	2006-10-03 15:19:10	ebooks/19450
4741446	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-10.ogg	2006-10-03 15:19:32	ebooks/19450
808994	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-14.spx	2006-10-03 15:19:10	ebooks/19450
7500232	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-03.ogg	2006-10-03 15:19:26	ebooks/19450
12459309	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx.zip	2009-05-23 11:22:02	ebooks/19450
896956	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-15.spx	2006-10-03 15:19:10	ebooks/19450
716948	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-17.spx	2006-10-03 15:19:10	ebooks/19450
244506774	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3.zip	2009-05-23 11:21:52	ebooks/19450
8207426	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-15.ogg	2006-10-03 15:19:38	ebooks/19450
607642	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-04.spx	2006-10-03 15:19:10	ebooks/19450
6541760	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-17.ogg	2006-10-03 15:19:38	ebooks/19450
1514508	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-19.m4b	2006-09-18 09:01:04	ebooks/19450
2474299	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-02.m4b	2006-09-18 08:39:30	ebooks/19450
5681077	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-04.ogg	2006-10-03 15:19:26	ebooks/19450
473324	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-18.spx	2006-10-03 15:19:10	ebooks/19450
7761260	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-09.ogg	2006-10-03 15:19:32	ebooks/19450
812565	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-12.spx	2006-10-03 15:19:10	ebooks/19450
5429832	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-06.ogg	2006-10-03 15:19:32	ebooks/19450
13906048	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-01.mp3	2006-10-03 15:19:20	ebooks/19450
2395233	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-20.ogg	2006-10-03 15:19:40	ebooks/19450
15356032	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-09.mp3	2006-10-03 15:19:20	ebooks/19450
6970673	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-01.ogg	2006-10-03 15:19:26	ebooks/19450
9556096	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-10.mp3	2006-10-03 15:19:20	ebooks/19450
5880005	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-13.ogg	2006-10-03 15:19:36	ebooks/19450
827540	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-09.spx	2006-10-03 15:19:10	ebooks/19450
16488576	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-15.mp3	2006-10-03 15:19:20	ebooks/19450
122644762	application/zip	http://www.gutenberg.org/files/19450/19450-ogg.zip	2009-05-23 11:22:02	ebooks/19450
2035341	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-14.m4b	2006-09-18 08:54:32	ebooks/19450
18049152	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-02.mp3	2006-10-03 15:19:20	ebooks/19450
974376	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-02.spx	2006-10-03 15:19:10	ebooks/19450
1009354	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-07.m4b	2006-09-18 08:44:58	ebooks/19450
10674304	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-06.mp3	2006-10-03 15:19:20	ebooks/19450
13090944	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-17.mp3	2006-10-03 15:19:20	ebooks/19450
1749309	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-05.m4b	2006-09-18 08:43:08	ebooks/19450
11884672	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-13.mp3	2006-10-03 15:19:20	ebooks/19450
13131904	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-11.mp3	2006-10-03 15:19:20	ebooks/19450
546901	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-08.spx	2006-10-03 15:19:10	ebooks/19450
7344295	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-12.ogg	2006-10-03 15:19:34	ebooks/19450
12755072	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-16.mp3	2006-10-03 15:19:20	ebooks/19450
14841984	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-14.mp3	2006-10-03 15:19:20	ebooks/19450
11036800	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-19.mp3	2006-10-03 15:19:20	ebooks/19450
7390378	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-14.ogg	2006-10-03 15:19:36	ebooks/19450
12753024	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-05.mp3	2006-10-03 15:19:20	ebooks/19450
718572	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-11.spx	2006-10-03 15:19:10	ebooks/19450
5128944	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-08.ogg	2006-10-03 15:19:32	ebooks/19450
8661120	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-18.mp3	2006-10-03 15:19:20	ebooks/19450
732453	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-01.spx	2006-10-03 15:19:10	ebooks/19450
4313816	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-18.ogg	2006-10-03 15:19:40	ebooks/19450
2028513	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-12.m4b	2006-09-18 08:51:42	ebooks/19450
2049479	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-03.m4b	2006-09-18 08:40:54	ebooks/19450
6373195	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-16.ogg	2006-10-03 15:19:38	ebooks/19450
6379240	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-05.ogg	2006-10-03 15:19:28	ebooks/19450
681517	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-05.spx	2006-10-03 15:19:10	ebooks/19450
22573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19450/19450.txt	2006-10-04 06:09:38	ebooks/19450
408835	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-07.spx	2006-10-03 15:19:10	ebooks/19450
3655908	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-07.ogg	2006-10-03 15:19:32	ebooks/19450
2105589	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-09.m4b	2006-09-18 08:47:42	ebooks/19450
798164	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-03.spx	2006-10-03 15:19:10	ebooks/19450
680152	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-16.spx	2006-10-03 15:19:10	ebooks/19450
1630391	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-13.m4b	2006-09-18 08:52:58	ebooks/19450
9036024	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-02.ogg	2006-10-03 15:19:26	ebooks/19450
11331712	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-04.mp3	2006-10-03 15:19:20	ebooks/19450
1801036	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-11.m4b	2006-09-18 08:50:06	ebooks/19450
1749355	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-16.m4b	2006-09-18 08:57:36	ebooks/19450
1405490	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-08.m4b	2006-09-18 08:46:00	ebooks/19450
14792832	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-12.mp3	2006-10-03 15:19:20	ebooks/19450
4812928	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-20.mp3	2006-10-03 15:19:20	ebooks/19450
520700	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-10.spx	2006-10-03 15:19:10	ebooks/19450
595662	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-19.spx	2006-10-03 15:19:10	ebooks/19450
262822	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-20.spx	2006-10-03 15:19:10	ebooks/19450
1554954	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-04.m4b	2006-09-18 08:41:58	ebooks/19450
1907036	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-01.m4b	2006-09-18 08:37:48	ebooks/19450
646456	audio/ogg	http://www.gutenberg.org/files/19450/19450-spx/19450-spx-13.spx	2006-10-03 15:19:10	ebooks/19450
10240128	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-08.mp3	2006-10-03 15:19:20	ebooks/19450
5539261	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-19.ogg	2006-10-03 15:19:40	ebooks/19450
76536	application/rdf+xml	http://www.gutenberg.org/ebooks/19450.rdf	2020-06-11 01:15:36.920969	ebooks/19450
1795617	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-17.m4b	2006-09-18 08:59:00	ebooks/19450
8104	application/zip	http://www.gutenberg.org/files/19450/19450.zip	2006-10-04 06:10:12	ebooks/19450
30787965	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b.zip	2009-05-23 11:21:54	ebooks/19450
2260505	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-15.m4b	2006-09-18 08:56:16	ebooks/19450
7348352	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-07.mp3	2006-10-03 15:19:20	ebooks/19450
1189315	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-18.m4b	2006-09-18 08:59:54	ebooks/19450
662566	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-20.m4b	2006-09-18 09:01:36	ebooks/19450
1464940	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-06.m4b	2006-09-18 08:44:16	ebooks/19450
14946432	audio/mpeg	http://www.gutenberg.org/files/19450/19450-mp3/19450-mp3-03.mp3	2006-10-03 15:19:20	ebooks/19450
6611982	audio/ogg	http://www.gutenberg.org/files/19450/19450-ogg/19450-ogg-11.ogg	2006-10-03 15:19:34	ebooks/19450
1311843	audio/mp4	http://www.gutenberg.org/files/19450/19450-m4b/19450-m4b-10.m4b	2006-09-18 08:48:42	ebooks/19450
940135	application/epub+zip	http://www.gutenberg.org/ebooks/19451.epub.images	2020-06-10 00:34:38.737218	ebooks/19451
153538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19451/19451-8.zip	2006-10-03 10:04:06	ebooks/19451
388095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19451/19451.txt	2006-10-03 10:04:06	ebooks/19451
388088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19451/19451-8.txt	2006-10-03 10:04:06	ebooks/19451
218578	application/epub+zip	http://www.gutenberg.org/ebooks/19451.epub.noimages	2020-06-10 00:34:39.265192	ebooks/19451
20629	image/jpeg	http://www.gutenberg.org/cache/epub/19451/pg19451.cover.medium.jpg	2020-06-10 00:34:42.08913	ebooks/19451
871478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19451.kindle.noimages	2020-06-10 00:34:41.772196	ebooks/19451
4848	image/jpeg	http://www.gutenberg.org/cache/epub/19451/pg19451.cover.small.jpg	2020-06-10 00:34:41.931153	ebooks/19451
426080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19451/19451-h/19451-h.htm	2006-10-03 10:10:13	ebooks/19451
153495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19451/19451.zip	2006-10-03 10:04:06	ebooks/19451
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/19451.rdf	2020-06-11 01:15:36.948967	ebooks/19451
556980	application/zip	http://www.gutenberg.org/files/19451/19451-h.zip	2006-10-03 10:10:31	ebooks/19451
388077	text/plain	http://www.gutenberg.org/ebooks/19451.txt.utf-8	2020-06-10 00:34:37.66819	ebooks/19451
1997751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19451.kindle.images	2020-06-10 00:34:40.618161	ebooks/19451
13189	image/jpeg	http://www.gutenberg.org/cache/epub/19452/pg19452.cover.medium.jpg	2020-06-10 00:34:55.545282	ebooks/19452
158901	application/epub+zip	http://www.gutenberg.org/ebooks/19452.epub.noimages	2020-06-10 00:34:46.461103	ebooks/19452
77470	application/zip	http://www.gutenberg.org/files/19452/19452.zip	2006-10-05 10:36:21	ebooks/19452
2115588	application/epub+zip	http://www.gutenberg.org/ebooks/19452.epub.images	2020-06-10 00:34:45.812107	ebooks/19452
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/19452.rdf	2020-06-11 01:15:36.976962	ebooks/19452
189228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19452/19452-8.txt	2006-10-05 10:34:03	ebooks/19452
555749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19452.kindle.noimages	2020-06-10 00:34:55.218269	ebooks/19452
3178	image/jpeg	http://www.gutenberg.org/cache/epub/19452/pg19452.cover.small.jpg	2020-06-10 00:34:55.383267	ebooks/19452
2160766	application/zip	http://www.gutenberg.org/files/19452/19452-h.zip	2013-03-05 23:34:52	ebooks/19452
189212	text/plain	http://www.gutenberg.org/ebooks/19452.txt.utf-8	2020-06-10 00:34:42.471159	ebooks/19452
77502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19452/19452-8.zip	2006-10-05 10:36:15	ebooks/19452
4152794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19452.kindle.images	2020-06-10 00:34:54.357273	ebooks/19452
226336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19452/19452-h/19452-h.htm	2013-03-05 23:33:16	ebooks/19452
189241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19452/19452.txt	2006-10-05 10:33:59	ebooks/19452
231133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19453/19453-8.txt	2006-10-03 11:39:17	ebooks/19453
266676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19453/19453-h/19453-h.htm	2006-10-03 11:46:42	ebooks/19453
86649	application/zip	http://www.gutenberg.org/files/19453/19453-8.zip	2006-10-03 11:39:17	ebooks/19453
231143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19453/19453.txt	2006-10-03 11:39:17	ebooks/19453
576352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19453.kindle.noimages	2020-06-10 00:34:59.181215	ebooks/19453
86633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19453/19453.zip	2006-10-03 11:39:17	ebooks/19453
17842	application/rdf+xml	http://www.gutenberg.org/ebooks/19453.rdf	2020-06-11 01:15:37.009011	ebooks/19453
588952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19453.kindle.images	2020-06-10 00:34:58.283222	ebooks/19453
231112	text/plain	http://www.gutenberg.org/ebooks/19453.txt.utf-8	2020-06-10 00:34:55.933254	ebooks/19453
4191	image/jpeg	http://www.gutenberg.org/cache/epub/19453/pg19453.cover.small.jpg	2020-06-10 00:34:59.335221	ebooks/19453
14309	image/jpeg	http://www.gutenberg.org/cache/epub/19453/pg19453.cover.medium.jpg	2020-06-10 00:34:59.48622	ebooks/19453
144734	application/epub+zip	http://www.gutenberg.org/ebooks/19453.epub.noimages	2020-06-10 00:34:57.401248	ebooks/19453
103820	application/zip	http://www.gutenberg.org/files/19453/19453-h.zip	2006-10-03 11:46:57	ebooks/19453
150878	application/epub+zip	http://www.gutenberg.org/ebooks/19453.epub.images	2020-06-10 00:34:56.770252	ebooks/19453
451903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19454.kindle.images	2020-06-10 00:35:01.786175	ebooks/19454
123035	text/plain	http://www.gutenberg.org/ebooks/19454.txt.utf-8	2020-06-10 00:34:59.857206	ebooks/19454
156417	text/html	http://www.gutenberg.org/ebooks/19454.html.noimages	2020-06-10 00:35:00.194209	ebooks/19454
122293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19454/19454-8.txt	2006-10-03 12:49:04	ebooks/19454
45276	application/zip	http://www.gutenberg.org/files/19454/19454-8.zip	2006-10-03 12:49:06	ebooks/19454
31261	image/jpeg	http://www.gutenberg.org/cache/epub/19454/pg19454.cover.medium.jpg	2020-06-10 00:35:02.806164	ebooks/19454
451895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19454.kindle.noimages	2020-06-10 00:35:02.516168	ebooks/19454
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/19454.rdf	2020-06-11 01:15:37.032963	ebooks/19454
156417	text/html	http://www.gutenberg.org/ebooks/19454.html.images	2020-06-10 00:35:00.057242	ebooks/19454
121691	application/epub+zip	http://www.gutenberg.org/ebooks/19454.epub.noimages	2020-06-10 00:35:01.053198	ebooks/19454
5849	image/jpeg	http://www.gutenberg.org/cache/epub/19454/pg19454.cover.small.jpg	2020-06-10 00:35:02.661173	ebooks/19454
121691	application/epub+zip	http://www.gutenberg.org/ebooks/19454.epub.images	2020-06-10 00:35:00.637215	ebooks/19454
164316	text/html	http://www.gutenberg.org/ebooks/19455.html.noimages	2020-06-10 00:35:03.504183	ebooks/19455
419861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19455.kindle.images	2020-06-10 00:35:05.062137	ebooks/19455
125034	text/plain	http://www.gutenberg.org/ebooks/19455.txt.utf-8	2020-06-10 00:35:03.150177	ebooks/19455
115777	application/epub+zip	http://www.gutenberg.org/ebooks/19455.epub.images	2020-06-10 00:35:03.944158	ebooks/19455
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/19455.rdf	2020-06-11 01:15:37.057027	ebooks/19455
419854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19455.kindle.noimages	2020-06-10 00:35:05.776126	ebooks/19455
124305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19455/19455-8.txt	2006-10-03 12:49:24	ebooks/19455
164316	text/html	http://www.gutenberg.org/ebooks/19455.html.images	2020-06-10 00:35:03.366162	ebooks/19455
16686	image/jpeg	http://www.gutenberg.org/cache/epub/19455/pg19455.cover.medium.jpg	2020-06-10 00:35:06.061158	ebooks/19455
43894	application/zip	http://www.gutenberg.org/files/19455/19455-8.zip	2006-10-03 12:49:26	ebooks/19455
3939	image/jpeg	http://www.gutenberg.org/cache/epub/19455/pg19455.cover.small.jpg	2020-06-10 00:35:05.919167	ebooks/19455
115778	application/epub+zip	http://www.gutenberg.org/ebooks/19455.epub.noimages	2020-06-10 00:35:04.347151	ebooks/19455
66347	text/html	http://www.gutenberg.org/files/19456/19456-h/19456-h.htm	2006-10-03 12:50:14	ebooks/19456
5366	image/jpeg	http://www.gutenberg.org/cache/epub/19456/pg19456.cover.small.jpg	2020-06-10 00:35:09.497098	ebooks/19456
56177	text/plain	http://www.gutenberg.org/ebooks/19456.txt.utf-8	2020-06-10 00:35:06.403131	ebooks/19456
56192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19456/19456-8.txt	2006-10-03 12:50:12	ebooks/19456
2208021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19456.kindle.images	2020-06-10 00:35:08.891096	ebooks/19456
84439	application/epub+zip	http://www.gutenberg.org/ebooks/19456.epub.noimages	2020-06-10 00:35:08.071103	ebooks/19456
460005	application/zip	http://www.gutenberg.org/files/19456/19456-h.zip	2006-10-03 12:50:16	ebooks/19456
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/19456.rdf	2020-06-11 01:15:37.082963	ebooks/19456
21398	image/jpeg	http://www.gutenberg.org/cache/epub/19456/pg19456.cover.medium.jpg	2020-06-10 00:35:09.642076	ebooks/19456
307227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19456.kindle.noimages	2020-06-10 00:35:09.350087	ebooks/19456
22169	application/zip	http://www.gutenberg.org/files/19456/19456-8.zip	2006-10-03 12:50:16	ebooks/19456
863705	application/epub+zip	http://www.gutenberg.org/ebooks/19456.epub.images	2020-06-10 00:35:07.29813	ebooks/19456
501961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19457/19457-8.txt	2006-10-03 11:14:00	ebooks/19457
530984	application/prs.tei	http://www.gutenberg.org/files/19457/19457-tei/19457-tei.tei	2006-10-03 11:14:00	ebooks/19457
190728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19457/19457.zip	2006-10-03 11:14:00	ebooks/19457
624302	text/html; charset=utf-8	http://www.gutenberg.org/files/19457/19457-h/19457-h.html	2006-10-03 11:13:00	ebooks/19457
4774970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19457.kindle.images	2020-06-10 00:35:17.141194	ebooks/19457
1117022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19457.kindle.noimages	2020-06-10 00:35:18.634164	ebooks/19457
190934	application/zip	http://www.gutenberg.org/files/19457/19457-0.zip	2006-10-03 11:13:00	ebooks/19457
16826	image/jpeg	http://www.gutenberg.org/cache/epub/19457/pg19457.cover.medium.jpg	2020-06-10 00:35:18.957158	ebooks/19457
69238073	application/octet-stream	http://www.gutenberg.org/files/19457/19457-page-images.zip	2006-10-03 06:34:06	ebooks/19457
4216	image/jpeg	http://www.gutenberg.org/cache/epub/19457/pg19457.cover.small.jpg	2020-06-10 00:35:18.797161	ebooks/19457
1754156	text/html; charset=utf-8	http://www.gutenberg.org/files/19457/19457-h.zip	2006-10-03 11:13:00	ebooks/19457
501959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19457/19457.txt	2006-10-03 11:14:00	ebooks/19457
3954261	application/pdf	http://www.gutenberg.org/files/19457/19457-pdf.pdf	2006-10-03 11:14:00	ebooks/19457
1835164	application/epub+zip	http://www.gutenberg.org/ebooks/19457.epub.images	2020-06-10 00:35:11.397093	ebooks/19457
501719	text/plain; charset=utf-8	http://www.gutenberg.org/files/19457/19457-0.txt	2006-10-03 11:13:00	ebooks/19457
1745868	application/zip	http://www.gutenberg.org/files/19457/19457-tei.zip	2006-10-03 11:14:00	ebooks/19457
282902	application/epub+zip	http://www.gutenberg.org/ebooks/19457.epub.noimages	2020-06-10 00:35:12.022077	ebooks/19457
2014623	application/pdf	http://www.gutenberg.org/files/19457/19457-pdf.zip	2006-10-03 11:14:00	ebooks/19457
20627	application/rdf+xml	http://www.gutenberg.org/ebooks/19457.rdf	2020-06-11 01:15:37.118963	ebooks/19457
190788	application/zip	http://www.gutenberg.org/files/19457/19457-8.zip	2006-10-03 11:14:00	ebooks/19457
357560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19458/19458-8.zip	2006-10-03 23:35:40	ebooks/19458
5207	image/jpeg	http://www.gutenberg.org/cache/epub/19458/pg19458.cover.small.jpg	2020-06-10 00:35:24.764092	ebooks/19458
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/19458.rdf	2020-06-11 01:15:37.144977	ebooks/19458
434626	application/epub+zip	http://www.gutenberg.org/ebooks/19458.epub.images	2020-06-10 00:35:20.271173	ebooks/19458
919117	text/plain	http://www.gutenberg.org/ebooks/19458.txt.utf-8	2020-06-10 00:35:19.365171	ebooks/19458
357533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19458/19458.zip	2006-10-03 23:35:40	ebooks/19458
18880	image/jpeg	http://www.gutenberg.org/cache/epub/19458/pg19458.cover.medium.jpg	2020-06-10 00:35:24.914092	ebooks/19458
940745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19458/19458-h/19458-h.htm	2006-10-03 23:35:38	ebooks/19458
919140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19458/19458.txt	2006-10-03 23:35:38	ebooks/19458
350667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19458/19458-h.zip	2006-10-03 23:35:42	ebooks/19458
1718723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19458.kindle.noimages	2020-06-10 00:35:24.607088	ebooks/19458
434627	application/epub+zip	http://www.gutenberg.org/ebooks/19458.epub.noimages	2020-06-10 00:35:20.858174	ebooks/19458
1718730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19458.kindle.images	2020-06-10 00:35:22.73313	ebooks/19458
919144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19458/19458-8.txt	2006-10-03 23:35:36	ebooks/19458
139545	application/zip	http://www.gutenberg.org/files/19459/19459.zip	2006-10-04 00:22:40	ebooks/19459
370215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19459/19459.txt	2006-10-04 00:22:38	ebooks/19459
746439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19459.kindle.images	2020-06-10 00:35:27.066057	ebooks/19459
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/19459.rdf	2020-06-11 01:15:37.168968	ebooks/19459
192451	application/epub+zip	http://www.gutenberg.org/ebooks/19459.epub.images	2020-06-10 00:35:25.781089	ebooks/19459
370187	text/plain	http://www.gutenberg.org/ebooks/19459.txt.utf-8	2020-06-10 00:35:25.280084	ebooks/19459
746431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19459.kindle.noimages	2020-06-10 00:35:27.988343	ebooks/19459
192451	application/epub+zip	http://www.gutenberg.org/ebooks/19459.epub.noimages	2020-06-10 00:35:26.141095	ebooks/19459
14734	image/jpeg	http://www.gutenberg.org/cache/epub/19459/pg19459.cover.medium.jpg	2020-06-10 00:35:28.28234	ebooks/19459
135101	application/zip	http://www.gutenberg.org/files/19459/19459-h.zip	2006-10-04 00:22:40	ebooks/19459
371872	text/html; charset=us-ascii	http://www.gutenberg.org/files/19459/19459-h/19459-h.htm	2006-10-04 00:22:40	ebooks/19459
4190	image/jpeg	http://www.gutenberg.org/cache/epub/19459/pg19459.cover.small.jpg	2020-06-10 00:35:28.136339	ebooks/19459
3435	image/jpeg	http://www.gutenberg.org/cache/epub/1946/pg1946.cover.small.jpg	2020-06-01 01:19:10.086737	ebooks/1946
14201	image/jpeg	http://www.gutenberg.org/cache/epub/1946/pg1946.cover.medium.jpg	2020-06-01 01:19:10.129741	ebooks/1946
1803855	text/html; charset=utf-8	http://www.gutenberg.org/files/1946/1946-h/1946-h.htm	2020-02-13 09:52:10	ebooks/1946
896242	application/epub+zip	http://www.gutenberg.org/ebooks/1946.epub.noimages	2020-06-01 01:19:03.142541	ebooks/1946
907471	application/epub+zip	http://www.gutenberg.org/ebooks/1946.epub.images	2020-06-01 01:19:02.652547	ebooks/1946
714257	application/zip	http://www.gutenberg.org/files/1946/1946-h.zip	2020-02-13 08:35:40	ebooks/1946
3115323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1946.kindle.images	2020-06-01 01:19:06.576489	ebooks/1946
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/1946.rdf	2020-06-11 01:01:43.401158	ebooks/1946
1736819	text/plain; charset=utf-8	http://www.gutenberg.org/files/1946/1946-0.txt	2020-02-13 09:54:10	ebooks/1946
3097874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1946.kindle.noimages	2020-06-01 01:19:10.031742	ebooks/1946
597547	application/zip	http://www.gutenberg.org/files/1946/1946-0.zip	2020-02-13 08:35:40	ebooks/1946
467252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19460/19460-8.zip	2006-10-04 03:20:15	ebooks/19460
2367604	text/html; charset=utf-8	http://www.gutenberg.org/files/19460/19460-h/19460-h.html	2006-10-04 03:17:16	ebooks/19460
4004069	application/pdf	http://www.gutenberg.org/files/19460/19460-pdf.pdf	2006-10-04 03:20:12	ebooks/19460
32722	image/jpeg	http://www.gutenberg.org/cache/epub/19460/pg19460.cover.medium.jpg	2020-06-10 00:35:45.385146	ebooks/19460
467075	application/zip	http://www.gutenberg.org/files/19460/19460.zip	2006-10-04 03:20:16	ebooks/19460
3328838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19460.kindle.images	2020-06-10 00:35:39.4032	ebooks/19460
20766	application/rdf+xml	http://www.gutenberg.org/ebooks/19460.rdf	2020-06-11 01:15:37.20596	ebooks/19460
470368	text/plain; charset=utf-8	http://www.gutenberg.org/files/19460/19460-0.zip	2006-10-04 03:18:18	ebooks/19460
1177451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19460/19460-8.txt	2006-10-04 03:20:15	ebooks/19460
1193165	text/plain; charset=utf-8	http://www.gutenberg.org/files/19460/19460-0.txt	2006-10-04 03:18:18	ebooks/19460
1193581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19460/19460.txt	2006-10-04 03:20:15	ebooks/19460
6085	image/jpeg	http://www.gutenberg.org/cache/epub/19460/pg19460.cover.small.jpg	2020-06-10 00:35:45.080143	ebooks/19460
638130	text/html; charset=utf-8	http://www.gutenberg.org/files/19460/19460-h.zip	2006-10-04 03:17:17	ebooks/19460
605683	application/zip	http://www.gutenberg.org/files/19460/19460-tei.zip	2006-10-04 03:20:16	ebooks/19460
1104461	application/pdf	http://www.gutenberg.org/files/19460/19460-pdf.zip	2006-10-04 03:20:13	ebooks/19460
1572002	application/prs.tei	http://www.gutenberg.org/files/19460/19460-tei/19460-tei.tei	2006-10-04 03:20:15	ebooks/19460
693713	application/epub+zip	http://www.gutenberg.org/ebooks/19460.epub.noimages	2020-06-10 00:35:33.028296	ebooks/19460
778590	application/epub+zip	http://www.gutenberg.org/ebooks/19460.epub.images	2020-06-10 00:35:31.18235	ebooks/19460
3130209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19460.kindle.noimages	2020-06-10 00:35:44.763134	ebooks/19460
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/19461.rdf	2020-06-11 01:15:37.23596	ebooks/19461
263038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19461/19461.zip	2006-10-04 02:05:18	ebooks/19461
1440708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19461.kindle.noimages	2020-06-10 00:35:51.719068	ebooks/19461
263066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19461/19461-8.zip	2006-10-04 02:05:18	ebooks/19461
732849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19461/19461-8.txt	2006-10-04 02:03:16	ebooks/19461
1817128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19461.kindle.images	2020-06-10 00:35:49.841064	ebooks/19461
732829	text/plain	http://www.gutenberg.org/ebooks/19461.txt.utf-8	2020-06-10 00:35:46.085173	ebooks/19461
799201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19461/19461-h/19461-h.htm	2006-10-04 02:05:02	ebooks/19461
26565	image/jpeg	http://www.gutenberg.org/cache/epub/19461/pg19461.cover.medium.jpg	2020-06-10 00:35:52.065062	ebooks/19461
5928	image/jpeg	http://www.gutenberg.org/cache/epub/19461/pg19461.cover.small.jpg	2020-06-10 00:35:51.894053	ebooks/19461
356640	application/epub+zip	http://www.gutenberg.org/ebooks/19461.epub.noimages	2020-06-10 00:35:47.929085	ebooks/19461
589184	application/epub+zip	http://www.gutenberg.org/ebooks/19461.epub.images	2020-06-10 00:35:47.201123	ebooks/19461
396165	application/zip	http://www.gutenberg.org/files/19461/19461-h.zip	2006-10-04 02:05:18	ebooks/19461
732840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19461/19461.txt	2006-10-04 02:03:34	ebooks/19461
2004783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19462.kindle.images	2020-06-10 00:35:56.117195	ebooks/19462
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/19462.rdf	2020-06-11 01:15:37.261959	ebooks/19462
1365039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19462.kindle.noimages	2020-06-10 00:35:57.997161	ebooks/19462
455433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19462/19462-h.zip	2016-09-16 01:29:10	ebooks/19462
329623	application/epub+zip	http://www.gutenberg.org/ebooks/19462.epub.noimages	2020-06-10 00:35:54.184244	ebooks/19462
677236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19462/19462.txt	2016-09-16 01:28:56	ebooks/19462
261466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19462/19462-8.zip	2016-09-16 01:29:10	ebooks/19462
677263	text/plain	http://www.gutenberg.org/ebooks/19462.txt.utf-8	2020-06-10 00:35:52.480242	ebooks/19462
3214	image/jpeg	http://www.gutenberg.org/cache/epub/19462/pg19462.cover.small.jpg	2020-06-10 00:35:58.158169	ebooks/19462
645614	application/epub+zip	http://www.gutenberg.org/ebooks/19462.epub.images	2020-06-10 00:35:53.519236	ebooks/19462
261384	application/zip	http://www.gutenberg.org/files/19462/19462.zip	2016-09-16 01:29:10	ebooks/19462
751243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19462/19462-h/19462-h.htm	2016-09-16 01:28:58	ebooks/19462
11896	image/jpeg	http://www.gutenberg.org/cache/epub/19462/pg19462.cover.medium.jpg	2020-06-10 00:35:58.318169	ebooks/19462
677242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19462/19462-8.txt	2016-09-16 01:28:56	ebooks/19462
291533	application/epub+zip	http://www.gutenberg.org/ebooks/19463.epub.noimages	2020-06-10 00:36:00.148181	ebooks/19463
4060	image/jpeg	http://www.gutenberg.org/cache/epub/19463/pg19463.cover.small.jpg	2020-06-10 00:36:03.51914	ebooks/19463
564469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19463/19463-8.txt	2006-10-04 08:05:40	ebooks/19463
1596072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19463.kindle.images	2020-06-10 00:36:01.745114	ebooks/19463
315395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19463/19463-h.zip	2006-10-04 08:05:44	ebooks/19463
564457	text/plain	http://www.gutenberg.org/ebooks/19463.txt.utf-8	2020-06-10 00:35:58.705173	ebooks/19463
611698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19463/19463-h/19463-h.htm	2006-10-04 08:05:42	ebooks/19463
564462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19463/19463.txt	2006-10-04 08:05:40	ebooks/19463
470835	application/epub+zip	http://www.gutenberg.org/ebooks/19463.epub.images	2020-06-10 00:35:59.580175	ebooks/19463
208503	application/zip	http://www.gutenberg.org/files/19463/19463-8.zip	2006-10-04 08:05:44	ebooks/19463
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/19463.rdf	2020-06-11 01:15:37.289963	ebooks/19463
1159237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19463.kindle.noimages	2020-06-10 00:36:03.317092	ebooks/19463
17490	image/jpeg	http://www.gutenberg.org/cache/epub/19463/pg19463.cover.medium.jpg	2020-06-10 00:36:03.762094	ebooks/19463
208442	application/zip	http://www.gutenberg.org/files/19463/19463.zip	2006-10-04 08:05:44	ebooks/19463
34193	application/prs.tei	http://www.gutenberg.org/files/19464/19464-tei.zip	2006-10-04 04:47:00	ebooks/19464
89824	application/zip	http://www.gutenberg.org/files/19464/19464-pdf.zip	2006-10-04 04:46:00	ebooks/19464
498879	application/pdf	http://www.gutenberg.org/files/19464/19464-pdf.pdf	2006-10-04 04:46:00	ebooks/19464
434128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19464.kindle.images	2020-06-10 00:36:06.426053	ebooks/19464
23696	application/zip	http://www.gutenberg.org/files/19464/19464.zip	2006-10-04 04:47:00	ebooks/19464
38583	application/zip	http://www.gutenberg.org/files/19464/19464-h.zip	2006-10-04 04:46:00	ebooks/19464
1680484	application/zip	http://www.gutenberg.org/files/19464/19464-page-images.zip	2006-10-04 07:28:26	ebooks/19464
24006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19464/19464-8.zip	2006-10-04 04:47:00	ebooks/19464
124601	application/prs.tei	http://www.gutenberg.org/files/19464/19464-tei/19464-tei.tei	2006-10-04 04:47:00	ebooks/19464
23552	text/plain; charset=utf-8	http://www.gutenberg.org/files/19464/19464-0.zip	2006-10-04 04:46:00	ebooks/19464
108063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19464/19464.txt	2006-10-04 04:47:00	ebooks/19464
90428	application/epub+zip	http://www.gutenberg.org/ebooks/19464.epub.noimages	2020-06-10 00:36:05.38307	ebooks/19464
108013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19464/19464-8.txt	2006-10-04 04:47:00	ebooks/19464
206854	text/html; charset=utf-8	http://www.gutenberg.org/files/19464/19464-h/19464-h.html	2006-10-04 04:46:00	ebooks/19464
4803	image/jpeg	http://www.gutenberg.org/cache/epub/19464/pg19464.cover.small.jpg	2020-06-10 00:36:07.408369	ebooks/19464
98936	application/epub+zip	http://www.gutenberg.org/ebooks/19464.epub.images	2020-06-10 00:36:04.803098	ebooks/19464
412692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19464.kindle.noimages	2020-06-10 00:36:07.244353	ebooks/19464
20629	application/rdf+xml	http://www.gutenberg.org/ebooks/19464.rdf	2020-06-11 01:15:37.327969	ebooks/19464
86838	text/plain; charset=utf-8	http://www.gutenberg.org/files/19464/19464-0.txt	2006-10-04 04:46:00	ebooks/19464
18378	image/jpeg	http://www.gutenberg.org/cache/epub/19464/pg19464.cover.medium.jpg	2020-06-10 00:36:07.57135	ebooks/19464
1160980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19465.kindle.noimages	2020-06-10 00:36:27.181107	ebooks/19465
2891612	application/epub+zip	http://www.gutenberg.org/ebooks/19465.epub.images	2020-06-10 00:36:10.985317	ebooks/19465
42234124	application/octet-stream	http://www.gutenberg.org/files/19465/19465-page-images.zip	2006-10-04 09:21:58	ebooks/19465
171326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19465/19465.zip	2006-10-04 07:00:50	ebooks/19465
533274	application/prs.tei	http://www.gutenberg.org/files/19465/19465-tei/19465-tei.tei	2006-10-04 07:00:50	ebooks/19465
257728	application/epub+zip	http://www.gutenberg.org/ebooks/19465.epub.noimages	2020-06-10 00:36:11.737327	ebooks/19465
171372	application/zip	http://www.gutenberg.org/files/19465/19465-8.zip	2006-10-04 07:00:50	ebooks/19465
8004818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19465.kindle.images	2020-06-10 00:36:25.400116	ebooks/19465
171512	text/plain; charset=utf-8	http://www.gutenberg.org/files/19465/19465-0.zip	2006-10-04 07:00:08	ebooks/19465
3140979	application/zip	http://www.gutenberg.org/files/19465/19465-pdf.zip	2006-10-04 07:00:48	ebooks/19465
486357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19465/19465.txt	2006-10-04 07:00:50	ebooks/19465
4803	image/jpeg	http://www.gutenberg.org/cache/epub/19465/pg19465.cover.small.jpg	2020-06-10 00:36:27.384089	ebooks/19465
2824496	application/zip	http://www.gutenberg.org/files/19465/19465-tei.zip	2006-10-04 07:00:50	ebooks/19465
486199	text/plain; charset=utf-8	http://www.gutenberg.org/files/19465/19465-0.txt	2006-10-04 07:00:08	ebooks/19465
689384	text/html; charset=utf-8	http://www.gutenberg.org/files/19465/19465-h/19465-h.html	2006-10-04 06:59:48	ebooks/19465
7275879	application/pdf	http://www.gutenberg.org/files/19465/19465-pdf.pdf	2006-10-04 07:00:48	ebooks/19465
21152	application/rdf+xml	http://www.gutenberg.org/ebooks/19465.rdf	2020-06-11 01:15:37.365959	ebooks/19465
486256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19465/19465-8.txt	2006-10-04 07:00:50	ebooks/19465
2821396	application/zip	http://www.gutenberg.org/files/19465/19465-h.zip	2006-10-04 06:59:48	ebooks/19465
20879	image/jpeg	http://www.gutenberg.org/cache/epub/19465/pg19465.cover.medium.jpg	2020-06-10 00:36:27.585091	ebooks/19465
9421144	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-21.mp3	2006-10-04 09:37:14	ebooks/19466
498666	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-16.spx	2006-10-04 09:36:04	ebooks/19466
10570072	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-08.mp3	2006-10-04 09:37:12	ebooks/19466
9310552	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-16.mp3	2006-10-04 09:37:12	ebooks/19466
2949059	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-04.ogg	2006-10-04 09:34:46	ebooks/19466
579136	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-09.spx	2006-10-04 09:36:04	ebooks/19466
4918985	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-18.m4b	2006-10-04 09:37:28	ebooks/19466
11071832	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-19.mp3	2006-10-04 09:37:12	ebooks/19466
5415137	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-11.ogg	2006-10-04 09:34:56	ebooks/19466
2654520	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-15.m4b	2006-10-04 09:37:26	ebooks/19466
4758055	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-07.ogg	2006-10-04 09:34:50	ebooks/19466
606390	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-13.spx	2006-10-04 09:36:04	ebooks/19466
4781027	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-05.ogg	2006-10-04 09:34:48	ebooks/19466
2812216	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-00.mp3	2006-10-04 09:37:10	ebooks/19466
2771841	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-08.m4b	2006-10-04 09:37:26	ebooks/19466
2806669	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-09.m4b	2006-10-04 09:37:26	ebooks/19466
525560	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-14.spx	2006-10-04 09:36:04	ebooks/19466
9640280	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-14.mp3	2006-10-04 09:37:12	ebooks/19466
10590552	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-05.mp3	2006-10-04 09:37:12	ebooks/19466
356947	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-04.spx	2006-10-04 09:36:04	ebooks/19466
10703192	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-09.mp3	2006-10-04 09:37:12	ebooks/19466
12710232	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-23.mp3	2006-10-04 09:37:14	ebooks/19466
438028	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-01.spx	2006-10-04 09:36:04	ebooks/19466
566787	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-07.spx	2006-10-04 09:36:04	ebooks/19466
1003901	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-18.spx	2006-10-04 09:36:04	ebooks/19466
6859168	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-20.ogg	2006-10-04 09:35:04	ebooks/19466
580572	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-08.spx	2006-10-04 09:36:04	ebooks/19466
2441817	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-16.m4b	2006-10-04 09:37:26	ebooks/19466
15817048	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-20.mp3	2006-10-04 09:37:14	ebooks/19466
4222479	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-14.ogg	2006-10-04 09:34:58	ebooks/19466
1706364	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-04.m4b	2006-10-04 09:37:26	ebooks/19466
1886086	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-22.m4b	2006-10-04 09:37:28	ebooks/19466
13284892	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx.zip	2009-05-23 13:35:56	ebooks/19466
513458	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-21.spx	2006-10-04 09:36:04	ebooks/19466
4842570	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-09.ogg	2006-10-04 09:34:52	ebooks/19466
2471043	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-21.m4b	2006-10-04 09:37:28	ebooks/19466
2902922	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-19.m4b	2006-10-04 09:37:28	ebooks/19466
2367600	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-24.m4b	2006-10-04 09:37:28	ebooks/19466
4403352	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-15.ogg	2006-10-04 09:35:00	ebooks/19466
10498392	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-07.mp3	2006-10-04 09:37:12	ebooks/19466
1229337	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-00.ogg	2006-10-04 09:34:42	ebooks/19466
686570	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-11.spx	2006-10-04 09:36:04	ebooks/19466
5574905	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-12.ogg	2006-10-04 09:34:56	ebooks/19466
3359002	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-02.m4b	2006-10-04 09:37:26	ebooks/19466
3979405	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-24.ogg	2006-10-04 09:35:10	ebooks/19466
9951576	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-10.mp3	2006-10-04 09:37:12	ebooks/19466
469000	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-03.spx	2006-10-04 09:36:04	ebooks/19466
114851504	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg.zip	2009-05-23 13:35:55	ebooks/19466
578868	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-05.spx	2006-10-04 09:36:04	ebooks/19466
12812632	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-02.mp3	2006-10-04 09:37:10	ebooks/19466
536464	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-10.spx	2006-10-04 09:36:04	ebooks/19466
4780506	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-19.ogg	2006-10-04 09:35:04	ebooks/19466
4798691	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-08.ogg	2006-10-04 09:34:52	ebooks/19466
4024600	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-16.ogg	2006-10-04 09:35:00	ebooks/19466
8515928	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-03.mp3	2006-10-04 09:37:10	ebooks/19466
3373138	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-12.m4b	2006-10-04 09:37:26	ebooks/19466
4113561	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-21.ogg	2006-10-04 09:35:06	ebooks/19466
7186776	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-22.mp3	2006-10-04 09:37:14	ebooks/19466
393349	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-22.spx	2006-10-04 09:36:04	ebooks/19466
708143	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-06.spx	2006-10-04 09:36:04	ebooks/19466
548736	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-15.spx	2006-10-04 09:36:04	ebooks/19466
4145267	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-20.m4b	2006-10-04 09:37:28	ebooks/19466
853651	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-20.spx	2006-10-04 09:36:04	ebooks/19466
5848205	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-06.ogg	2006-10-04 09:34:48	ebooks/19466
497124	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-24.spx	2006-10-04 09:36:06	ebooks/19466
10123576	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-15.mp3	2006-10-04 09:37:12	ebooks/19466
2233830	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-03.m4b	2006-10-04 09:37:26	ebooks/19466
2777087	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-05.m4b	2006-10-04 09:37:26	ebooks/19466
485145	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-17.spx	2006-10-04 09:36:04	ebooks/19466
4375194	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-10.ogg	2006-10-04 09:34:54	ebooks/19466
596446	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-19.spx	2006-10-04 09:36:04	ebooks/19466
255608123	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3.zip	2009-05-23 13:35:45	ebooks/19466
4591168	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-13.ogg	2006-10-04 09:34:56	ebooks/19466
12812632	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-06.mp3	2006-10-04 09:37:12	ebooks/19466
2752988	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-07.m4b	2006-10-04 09:37:26	ebooks/19466
2609897	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-10.m4b	2006-10-04 09:37:26	ebooks/19466
3163058	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-22.ogg	2006-10-04 09:35:06	ebooks/19466
2375246	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-17.m4b	2006-10-04 09:37:26	ebooks/19466
12867928	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-12.mp3	2006-10-04 09:37:12	ebooks/19466
10965336	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-13.mp3	2006-10-04 09:37:12	ebooks/19466
688115	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-23.spx	2006-10-04 09:36:06	ebooks/19466
3903267	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-03.ogg	2006-10-04 09:34:44	ebooks/19466
8127522	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-18.ogg	2006-10-04 09:35:02	ebooks/19466
12450136	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-11.mp3	2006-10-04 09:37:12	ebooks/19466
89760	application/rdf+xml	http://www.gutenberg.org/ebooks/19466.rdf	2020-06-11 01:15:37.515961	ebooks/19466
6500696	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-04.mp3	2006-10-04 09:37:12	ebooks/19466
5553934	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-23.ogg	2006-10-04 09:35:08	ebooks/19466
23684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19466/19466.txt	2006-10-04 09:39:42	ebooks/19466
4030154	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-17.ogg	2006-10-04 09:35:02	ebooks/19466
9054552	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-17.mp3	2006-10-04 09:37:12	ebooks/19466
3331332	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-23.m4b	2006-10-04 09:37:28	ebooks/19466
3529831	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-01.ogg	2006-10-04 09:34:42	ebooks/19466
3359336	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-06.m4b	2006-10-04 09:37:26	ebooks/19466
18770264	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-18.mp3	2006-10-04 09:37:12	ebooks/19466
2071784	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-01.m4b	2006-10-04 09:37:26	ebooks/19466
2528477	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-14.m4b	2006-10-04 09:37:26	ebooks/19466
3264185	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-11.m4b	2006-10-04 09:37:26	ebooks/19466
712235	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-02.spx	2006-10-04 09:36:04	ebooks/19466
5771154	audio/ogg	http://www.gutenberg.org/files/19466/19466-ogg/19466-ogg-02.ogg	2006-10-04 09:34:44	ebooks/19466
704141	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-12.spx	2006-10-04 09:36:04	ebooks/19466
65294553	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b.zip	2009-05-23 13:35:49	ebooks/19466
755808	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-00.m4b	2006-10-04 09:37:26	ebooks/19466
2874273	audio/mp4	http://www.gutenberg.org/files/19466/19466-m4b/19466-m4b-13.m4b	2006-10-04 09:37:26	ebooks/19466
7895384	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-01.mp3	2006-10-04 09:37:10	ebooks/19466
147551	audio/ogg	http://www.gutenberg.org/files/19466/19466-spx/19466-spx-00.spx	2006-10-04 09:36:04	ebooks/19466
9029976	audio/mpeg	http://www.gutenberg.org/files/19466/19466-mp3/19466-mp3-24.mp3	2006-10-04 09:37:14	ebooks/19466
579202	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/05%2005%20-%20Jack%20Pumpkinhead%20and%20the%20Saw.spx	2006-10-04 10:01:30	ebooks/19467
11552974	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_01_baum.mp3	2006-10-04 10:01:42	ebooks/19467
11258062	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_04_baum.mp3	2006-10-04 10:01:46	ebooks/19467
5360642	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/03%2003%20-%20Tiktok%20and%20the%20Nome%20King.ogg	2006-10-04 10:01:22	ebooks/19467
1723271	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/06%2006%20-%20The%20Scarecrow%20and%20the%20Tin%20Wo.m4b	2006-10-04 09:59:24	ebooks/19467
10946329	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_05_baum.mp3	2006-10-04 10:01:50	ebooks/19467
5704665	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/02%2002%20-%20Little%20Dorothy%20and%20Toto.ogg	2006-10-04 10:01:20	ebooks/19467
5756114	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/06%2006%20-%20The%20Scarecrow%20and%20the%20Tin%20Wo.ogg	2006-10-04 10:01:26	ebooks/19467
607439	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/04%2004%20-%20Ozma%20and%20the%20Little%20Wizard.spx	2006-10-04 10:01:30	ebooks/19467
11571406	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_02_baum.mp3	2006-10-04 10:01:44	ebooks/19467
5274988	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/04%2004%20-%20Ozma%20and%20the%20Little%20Wizard.ogg	2006-10-04 10:01:22	ebooks/19467
33052818	application/zip	http://www.gutenberg.org/files/19467/19467-ogg.zip	2009-05-23 13:39:16	ebooks/19467
1568054	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/03%2003%20-%20Tiktok%20and%20the%20Nome%20King.m4b	2006-10-04 09:59:24	ebooks/19467
1501910	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/05%2005%20-%20Jack%20Pumpkinhead%20and%20the%20Saw.m4b	2006-10-04 09:59:24	ebooks/19467
600179	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/01%2001%20-%20The%20Cowardly%20Lion%20and%20the%20Hu.spx	2006-10-04 10:01:30	ebooks/19467
1544619	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/04%2004%20-%20Ozma%20and%20the%20Little%20Wizard.m4b	2006-10-04 09:59:24	ebooks/19467
22866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19467/19467.txt	2006-10-04 09:55:38	ebooks/19467
68899508	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3.zip	2009-05-23 13:39:14	ebooks/19467
685127	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/06%2006%20-%20The%20Scarecrow%20and%20the%20Tin%20Wo.spx	2006-10-04 10:01:30	ebooks/19467
5332061	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/05%2005%20-%20Jack%20Pumpkinhead%20and%20the%20Saw.ogg	2006-10-04 10:01:24	ebooks/19467
622522	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/02%2002%20-%20Little%20Dorothy%20and%20Toto.spx	2006-10-04 10:01:30	ebooks/19467
5715913	audio/ogg	http://www.gutenberg.org/files/19467/19467-ogg/01%2001%20-%20The%20Cowardly%20Lion%20and%20the%20Hu.ogg	2006-10-04 10:01:20	ebooks/19467
29998	application/rdf+xml	http://www.gutenberg.org/ebooks/19467.rdf	2020-06-11 01:15:37.566955	ebooks/19467
611575	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx/03%2003%20-%20Tiktok%20and%20the%20Nome%20King.spx	2006-10-04 10:01:30	ebooks/19467
11439094	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_03_baum.mp3	2006-10-04 10:01:46	ebooks/19467
1584853	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/01%2001%20-%20The%20Cowardly%20Lion%20and%20the%20Hu.m4b	2006-10-04 09:59:24	ebooks/19467
3461691	audio/ogg	http://www.gutenberg.org/files/19467/19467-spx.zip	2009-05-23 13:39:16	ebooks/19467
8706468	application/zip	http://www.gutenberg.org/files/19467/19467-m4b.zip	2009-05-23 13:39:14	ebooks/19467
12642304	audio/mpeg	http://www.gutenberg.org/files/19467/19467-mp3/littlewizardstories_06_baum.mp3	2006-10-04 10:01:52	ebooks/19467
1576786	audio/mp4	http://www.gutenberg.org/files/19467/19467-m4b/02%2002%20-%20Little%20Dorothy%20and%20Toto.m4b	2006-10-04 09:59:24	ebooks/19467
150953	application/epub+zip	http://www.gutenberg.org/ebooks/19468.epub.images	2020-06-10 00:36:28.726078	ebooks/19468
130684	application/epub+zip	http://www.gutenberg.org/ebooks/19468.epub.noimages	2020-06-10 00:36:29.220069	ebooks/19468
87660	application/zip	http://www.gutenberg.org/files/19468/19468-h.zip	2006-10-04 11:31:03	ebooks/19468
218345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19468/19468-h/19468-h.htm	2006-10-04 11:30:49	ebooks/19468
187658	text/plain	http://www.gutenberg.org/ebooks/19468.txt.utf-8	2020-06-10 00:36:28.05509	ebooks/19468
20021	image/jpeg	http://www.gutenberg.org/cache/epub/19468/pg19468.cover.medium.jpg	2020-06-10 00:36:31.111047	ebooks/19468
187695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19468/19468.txt	2006-10-04 11:23:35	ebooks/19468
71007	application/zip	http://www.gutenberg.org/files/19468/19468.zip	2006-10-04 11:23:35	ebooks/19468
187685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19468/19468-8.txt	2006-10-04 11:23:35	ebooks/19468
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/19468.rdf	2020-06-11 01:15:37.593993	ebooks/19468
537496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19468.kindle.noimages	2020-06-10 00:36:30.799049	ebooks/19468
4989	image/jpeg	http://www.gutenberg.org/cache/epub/19468/pg19468.cover.small.jpg	2020-06-10 00:36:30.956049	ebooks/19468
569561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19468.kindle.images	2020-06-10 00:36:30.005073	ebooks/19468
71026	application/zip	http://www.gutenberg.org/files/19468/19468-8.zip	2006-10-04 11:23:35	ebooks/19468
1574822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19469.kindle.images	2020-06-10 00:36:38.001151	ebooks/19469
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/19469.rdf	2020-06-11 01:15:37.623964	ebooks/19469
561940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19469/19469-8.txt	2006-10-04 14:04:14	ebooks/19469
561908	text/plain	http://www.gutenberg.org/ebooks/19469.txt.utf-8	2020-06-10 00:36:31.493259	ebooks/19469
352778	application/epub+zip	http://www.gutenberg.org/ebooks/19469.epub.noimages	2020-06-10 00:36:34.508223	ebooks/19469
1186452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19469/19469-h/19469-h.htm	2013-03-05 01:41:32	ebooks/19469
5294	image/jpeg	http://www.gutenberg.org/cache/epub/19469/pg19469.cover.small.jpg	2020-06-10 00:36:41.824118	ebooks/19469
561948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19469/19469.txt	2006-10-04 14:04:14	ebooks/19469
352778	application/epub+zip	http://www.gutenberg.org/ebooks/19469.epub.images	2020-06-10 00:36:33.447223	ebooks/19469
1574810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19469.kindle.noimages	2020-06-10 00:36:41.494109	ebooks/19469
264853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19469/19469-h.zip	2013-03-05 01:42:26	ebooks/19469
221386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19469/19469.zip	2006-10-04 14:04:14	ebooks/19469
20654	image/jpeg	http://www.gutenberg.org/cache/epub/19469/pg19469.cover.medium.jpg	2020-06-10 00:36:42.140104	ebooks/19469
221398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19469/19469-8.zip	2006-10-04 14:04:14	ebooks/19469
298585	application/zip	http://www.gutenberg.org/files/1947/1947-h.zip	2019-03-09 01:45:02	ebooks/1947
282454	application/zip	http://www.gutenberg.org/files/1947/1947-8.zip	2009-08-13 05:21:10	ebooks/1947
325885	application/epub+zip	http://www.gutenberg.org/ebooks/1947.epub.noimages	2020-06-01 01:19:11.077801	ebooks/1947
742006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1947/1947-8.txt	2009-08-13 05:12:56	ebooks/1947
741997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1947/1947.txt	2009-08-13 05:13:18	ebooks/1947
755032	text/plain; charset=utf-8	http://www.gutenberg.org/files/1947/1947-0.txt	2019-03-09 01:44:40	ebooks/1947
18426	application/rdf+xml	http://www.gutenberg.org/ebooks/1947.rdf	2020-06-11 01:01:43.450171	ebooks/1947
3457	image/jpeg	http://www.gutenberg.org/cache/epub/1947/pg1947.cover.small.jpg	2020-06-01 01:19:14.114694	ebooks/1947
282425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1947/1947.zip	2009-08-13 05:21:08	ebooks/1947
325886	application/epub+zip	http://www.gutenberg.org/ebooks/1947.epub.images	2020-06-01 01:19:10.769754	ebooks/1947
1318786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1947.kindle.images	2020-06-01 01:19:12.580704	ebooks/1947
14097	image/jpeg	http://www.gutenberg.org/cache/epub/1947/pg1947.cover.medium.jpg	2020-06-01 01:19:14.154702	ebooks/1947
1318769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1947.kindle.noimages	2020-06-01 01:19:14.071683	ebooks/1947
22072077	text/html; charset=utf-8	http://www.gutenberg.org/2/9/4/3/29431/29431-h.zip	2020-03-20 07:29:14	ebooks/1947
283972	text/plain; charset=utf-8	http://www.gutenberg.org/files/1947/1947-0.zip	2019-03-09 01:45:02	ebooks/1947
918842	text/html; charset=utf-8	http://www.gutenberg.org/files/1947/1947-h/1947-h.htm	2019-03-09 01:44:44	ebooks/1947
283232	application/epub+zip	http://www.gutenberg.org/ebooks/19470.epub.images	2020-06-10 00:36:44.427103	ebooks/19470
268618	application/epub+zip	http://www.gutenberg.org/ebooks/19470.epub.noimages	2020-06-10 00:36:45.672051	ebooks/19470
471266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19470/19470.txt	2006-10-05 02:49:50	ebooks/19470
184486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19470/19470.zip	2006-10-05 02:50:06	ebooks/19470
623817	text/html	http://www.gutenberg.org/ebooks/19470.html.noimages	2020-06-10 00:36:43.689082	ebooks/19470
1074640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19470.kindle.images	2020-06-10 00:36:47.394329	ebooks/19470
623817	text/html	http://www.gutenberg.org/ebooks/19470.html.images	2020-06-10 00:36:43.38109	ebooks/19470
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/19470.rdf	2020-06-11 01:15:37.647953	ebooks/19470
4920	image/jpeg	http://www.gutenberg.org/cache/epub/19470/pg19470.cover.small.jpg	2020-06-10 00:36:49.01332	ebooks/19470
958974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19470.kindle.noimages	2020-06-10 00:36:48.867309	ebooks/19470
19903	image/jpeg	http://www.gutenberg.org/cache/epub/19470/pg19470.cover.medium.jpg	2020-06-10 00:36:49.158303	ebooks/19470
471238	text/plain	http://www.gutenberg.org/ebooks/19470.txt.utf-8	2020-06-10 00:36:42.846098	ebooks/19470
291961	application/epub+zip	http://www.gutenberg.org/ebooks/19471.epub.images	2020-06-10 00:36:49.825329	ebooks/19471
212946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19471/19471-8.txt	2006-10-05 03:01:52	ebooks/19471
242411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19471/19471-h/19471-h.htm	2006-10-05 03:00:04	ebooks/19471
80862	application/zip	http://www.gutenberg.org/files/19471/19471.zip	2006-10-05 03:03:50	ebooks/19471
38744	image/jpeg	http://www.gutenberg.org/cache/epub/19471/pg19471.cover.medium.jpg	2020-06-10 00:36:51.688276	ebooks/19471
212927	text/plain	http://www.gutenberg.org/ebooks/19471.txt.utf-8	2020-06-10 00:36:49.505318	ebooks/19471
80876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19471/19471-8.zip	2006-10-05 03:03:50	ebooks/19471
533051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19471.kindle.noimages	2020-06-10 00:36:51.626319	ebooks/19471
6046	image/jpeg	http://www.gutenberg.org/cache/epub/19471/pg19471.cover.small.jpg	2020-06-10 00:36:51.6573	ebooks/19471
212943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19471/19471.txt	2006-10-05 03:02:08	ebooks/19471
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/19471.rdf	2020-06-11 01:15:37.675955	ebooks/19471
176806	application/zip	http://www.gutenberg.org/files/19471/19471-h.zip	2006-10-05 03:03:50	ebooks/19471
147049	application/epub+zip	http://www.gutenberg.org/ebooks/19471.epub.noimages	2020-06-10 00:36:50.143307	ebooks/19471
951232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19471.kindle.images	2020-06-10 00:36:50.923281	ebooks/19471
304677	application/epub+zip	http://www.gutenberg.org/ebooks/19472.epub.images	2020-06-10 00:36:52.507268	ebooks/19472
451252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19472/19472-8.txt	2006-10-05 03:14:56	ebooks/19472
3310	image/jpeg	http://www.gutenberg.org/cache/epub/19472/pg19472.cover.small.jpg	2020-06-10 00:36:55.367241	ebooks/19472
175223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19472/19472.zip	2006-10-05 03:17:26	ebooks/19472
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/19472.rdf	2020-06-11 01:15:37.701952	ebooks/19472
451223	text/plain	http://www.gutenberg.org/ebooks/19472.txt.utf-8	2020-06-10 00:36:51.878282	ebooks/19472
225783	application/epub+zip	http://www.gutenberg.org/ebooks/19472.epub.noimages	2020-06-10 00:36:52.927279	ebooks/19472
896071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19472.kindle.noimages	2020-06-10 00:36:55.216281	ebooks/19472
175250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19472/19472-8.zip	2006-10-05 03:17:26	ebooks/19472
1019401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19472.kindle.images	2020-06-10 00:36:54.064254	ebooks/19472
12131	image/jpeg	http://www.gutenberg.org/cache/epub/19472/pg19472.cover.medium.jpg	2020-06-10 00:36:55.51523	ebooks/19472
477606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19472/19472-h/19472-h.htm	2006-10-05 03:08:40	ebooks/19472
221985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19472/19472-h.zip	2006-10-05 03:17:26	ebooks/19472
451243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19472/19472.txt	2006-10-05 03:29:54	ebooks/19472
1673757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19473.kindle.images	2020-06-10 00:36:57.463208	ebooks/19473
286506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19473/19473.txt	2006-10-08 00:46:46	ebooks/19473
705656	application/epub+zip	http://www.gutenberg.org/ebooks/19473.epub.images	2020-06-10 00:36:56.293233	ebooks/19473
286485	text/plain	http://www.gutenberg.org/ebooks/19473.txt.utf-8	2020-06-10 00:36:55.882249	ebooks/19473
286511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19473/19473-8.txt	2006-10-08 00:46:26	ebooks/19473
306921	text/html; charset=us-ascii	http://www.gutenberg.org/files/19473/19473-h/19473-h.htm	2006-10-08 00:47:44	ebooks/19473
105820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19473/19473.zip	2006-10-08 00:48:04	ebooks/19473
18017	application/rdf+xml	http://www.gutenberg.org/ebooks/19473.rdf	2020-06-11 01:15:37.735953	ebooks/19473
105851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19473/19473-8.zip	2006-10-08 00:48:04	ebooks/19473
180755	application/epub+zip	http://www.gutenberg.org/ebooks/19473.epub.noimages	2020-06-10 00:36:56.523214	ebooks/19473
18677	image/jpeg	http://www.gutenberg.org/cache/epub/19473/pg19473.cover.medium.jpg	2020-06-10 00:36:58.344194	ebooks/19473
2814	image/jpeg	http://www.gutenberg.org/cache/epub/19473/pg19473.cover.small.jpg	2020-06-10 00:36:58.318193	ebooks/19473
668819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19473.kindle.noimages	2020-06-10 00:36:58.290195	ebooks/19473
425845	application/zip	http://www.gutenberg.org/files/19473/19473-h.zip	2006-10-08 00:48:06	ebooks/19473
187423	application/epub+zip	http://www.gutenberg.org/ebooks/19474.epub.noimages	2020-06-10 00:36:59.691177	ebooks/19474
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/19474.rdf	2020-06-11 01:15:37.764955	ebooks/19474
375357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19474/19474-h/19474-h.htm	2013-06-06 03:47:08	ebooks/19474
344338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19474/19474-8.txt	2013-06-06 03:46:16	ebooks/19474
928677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19474.kindle.images	2020-06-10 00:37:00.791174	ebooks/19474
344322	text/plain	http://www.gutenberg.org/ebooks/19474.txt.utf-8	2020-06-10 00:36:58.544192	ebooks/19474
765415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19474.kindle.noimages	2020-06-10 00:37:01.874153	ebooks/19474
208091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19474/19474-h.zip	2013-06-06 03:47:42	ebooks/19474
344365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19474/19474.txt	2013-06-06 03:45:28	ebooks/19474
132529	application/zip	http://www.gutenberg.org/files/19474/19474-8.zip	2013-06-06 03:47:42	ebooks/19474
287097	application/epub+zip	http://www.gutenberg.org/ebooks/19474.epub.images	2020-06-10 00:36:59.216197	ebooks/19474
132502	application/zip	http://www.gutenberg.org/files/19474/19474.zip	2013-06-06 03:47:42	ebooks/19474
3771	image/jpeg	http://www.gutenberg.org/cache/epub/19474/pg19474.cover.small.jpg	2020-06-10 00:37:02.028161	ebooks/19474
13489	image/jpeg	http://www.gutenberg.org/cache/epub/19474/pg19474.cover.medium.jpg	2020-06-10 00:37:02.180148	ebooks/19474
83168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19475/19475-8.zip	2006-10-08 00:40:00	ebooks/19475
4563	image/jpeg	http://www.gutenberg.org/cache/epub/19475/pg19475.cover.small.jpg	2020-06-10 00:37:09.947043	ebooks/19475
17185	application/rdf+xml	http://www.gutenberg.org/ebooks/19475.rdf	2020-06-11 01:15:37.797954	ebooks/19475
212876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19475/19475.txt	2006-10-08 00:38:24	ebooks/19475
247730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19475/19475-h/19475-h.htm	2006-10-08 00:39:30	ebooks/19475
212885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19475/19475-8.txt	2006-10-08 00:37:56	ebooks/19475
212877	text/plain	http://www.gutenberg.org/ebooks/19475.txt.utf-8	2020-06-10 00:37:02.547158	ebooks/19475
8252404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19475/19475-h.zip	2006-10-08 00:40:08	ebooks/19475
18883	image/jpeg	http://www.gutenberg.org/cache/epub/19475/pg19475.cover.medium.jpg	2020-06-10 00:37:10.103068	ebooks/19475
11539967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19475.kindle.images	2020-06-10 00:37:08.922051	ebooks/19475
83123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19475/19475.zip	2006-10-08 00:40:00	ebooks/19475
623140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19475.kindle.noimages	2020-06-10 00:37:09.78805	ebooks/19475
5491450	application/epub+zip	http://www.gutenberg.org/ebooks/19475.epub.images	2020-06-10 00:37:04.074141	ebooks/19475
165192	application/epub+zip	http://www.gutenberg.org/ebooks/19475.epub.noimages	2020-06-10 00:37:04.701117	ebooks/19475
143520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19476/19476.zip	2006-10-05 11:15:36	ebooks/19476
143538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19476/19476-8.zip	2006-10-05 11:15:36	ebooks/19476
655546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19476/19476-h.zip	2006-10-05 11:23:05	ebooks/19476
1544640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19476.kindle.images	2020-06-10 00:37:13.063203	ebooks/19476
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/19476.rdf	2020-06-11 01:15:37.824951	ebooks/19476
838275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19476.kindle.noimages	2020-06-10 00:37:14.130187	ebooks/19476
16331	image/jpeg	http://www.gutenberg.org/cache/epub/19476/pg19476.cover.medium.jpg	2020-06-10 00:37:14.431193	ebooks/19476
386885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19476/19476-8.txt	2006-10-05 11:15:36	ebooks/19476
407041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19476/19476-h/19476-h.htm	2006-10-05 11:22:39	ebooks/19476
386858	text/plain	http://www.gutenberg.org/ebooks/19476.txt.utf-8	2020-06-10 00:37:10.486073	ebooks/19476
4080	image/jpeg	http://www.gutenberg.org/cache/epub/19476/pg19476.cover.small.jpg	2020-06-10 00:37:14.281208	ebooks/19476
659492	application/epub+zip	http://www.gutenberg.org/ebooks/19476.epub.images	2020-06-10 00:37:11.278267	ebooks/19476
208551	application/epub+zip	http://www.gutenberg.org/ebooks/19476.epub.noimages	2020-06-10 00:37:11.87827	ebooks/19476
386895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19476/19476.txt	2006-10-05 11:15:36	ebooks/19476
224122	application/epub+zip	http://www.gutenberg.org/ebooks/19477.epub.noimages	2020-06-10 00:37:16.038163	ebooks/19477
163945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19477/19477-h.zip	2006-10-05 11:45:56	ebooks/19477
4563	image/jpeg	http://www.gutenberg.org/cache/epub/19477/pg19477.cover.small.jpg	2020-06-10 00:37:18.432133	ebooks/19477
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/19477.rdf	2020-06-11 01:15:37.852953	ebooks/19477
449673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19477/19477-h/19477-h.htm	2006-10-05 11:45:22	ebooks/19477
906517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19477.kindle.images	2020-06-10 00:37:17.16615	ebooks/19477
432593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19477/19477-8.txt	2006-10-05 11:41:36	ebooks/19477
906510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19477.kindle.noimages	2020-06-10 00:37:18.28016	ebooks/19477
432558	text/plain	http://www.gutenberg.org/ebooks/19477.txt.utf-8	2020-06-10 00:37:14.804188	ebooks/19477
160748	application/zip	http://www.gutenberg.org/files/19477/19477.zip	2006-10-05 11:41:37	ebooks/19477
160750	application/zip	http://www.gutenberg.org/files/19477/19477-8.zip	2006-10-05 11:41:36	ebooks/19477
224121	application/epub+zip	http://www.gutenberg.org/ebooks/19477.epub.images	2020-06-10 00:37:15.516187	ebooks/19477
432601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19477/19477.txt	2006-10-05 11:41:36	ebooks/19477
16996	image/jpeg	http://www.gutenberg.org/cache/epub/19477/pg19477.cover.medium.jpg	2020-06-10 00:37:18.580171	ebooks/19477
130204	application/zip	http://www.gutenberg.org/files/19478/19478.zip	2014-06-03 08:39:42	ebooks/19478
191038	application/epub+zip	http://www.gutenberg.org/ebooks/19478.epub.images	2020-06-10 00:37:19.620121	ebooks/19478
138646	application/zip	http://www.gutenberg.org/files/19478/19478-h.zip	2014-06-03 08:39:42	ebooks/19478
377199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19478/19478-h/19478-h.htm	2014-06-03 08:38:56	ebooks/19478
188458	application/epub+zip	http://www.gutenberg.org/ebooks/19478.epub.noimages	2020-06-10 00:37:20.124127	ebooks/19478
4420	image/jpeg	http://www.gutenberg.org/cache/epub/19478/pg19478.cover.small.jpg	2020-06-10 00:37:22.516083	ebooks/19478
16994	image/jpeg	http://www.gutenberg.org/cache/epub/19478/pg19478.cover.medium.jpg	2020-06-10 00:37:22.671081	ebooks/19478
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/19478.rdf	2020-06-11 01:15:37.880953	ebooks/19478
343653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19478/19478.txt	2014-06-03 08:38:04	ebooks/19478
343626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19478/19478-8.txt	2014-06-03 08:38:32	ebooks/19478
130239	application/zip	http://www.gutenberg.org/files/19478/19478-8.zip	2014-06-03 08:39:42	ebooks/19478
343683	text/plain	http://www.gutenberg.org/ebooks/19478.txt.utf-8	2020-06-10 00:37:18.944124	ebooks/19478
789698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19478.kindle.images	2020-06-10 00:37:21.2371	ebooks/19478
785378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19478.kindle.noimages	2020-06-10 00:37:22.359081	ebooks/19478
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/19479.rdf	2020-06-11 01:15:37.909955	ebooks/19479
197552	text/plain	http://www.gutenberg.org/ebooks/19479.txt.utf-8	2020-06-10 00:37:23.044073	ebooks/19479
3426161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19479/19479-h.zip	2006-10-08 00:30:38	ebooks/19479
540415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19479.kindle.noimages	2020-06-10 00:37:33.049262	ebooks/19479
230569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19479/19479-h/19479-h.htm	2006-10-08 00:29:52	ebooks/19479
80438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19479/19479-8.zip	2006-10-08 00:30:34	ebooks/19479
197512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19479/19479-8.txt	2006-10-08 00:27:12	ebooks/19479
5737536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19479.kindle.images	2020-06-10 00:37:32.254252	ebooks/19479
197619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19479/19479.txt	2006-10-08 00:27:42	ebooks/19479
4245	image/jpeg	http://www.gutenberg.org/cache/epub/19479/pg19479.cover.small.jpg	2020-06-10 00:37:33.200246	ebooks/19479
4175736	application/epub+zip	http://www.gutenberg.org/ebooks/19479.epub.images	2020-06-10 00:37:26.613364	ebooks/19479
15712	image/jpeg	http://www.gutenberg.org/cache/epub/19479/pg19479.cover.medium.jpg	2020-06-10 00:37:33.349254	ebooks/19479
80441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19479/19479.zip	2006-10-08 00:30:34	ebooks/19479
137031	application/epub+zip	http://www.gutenberg.org/ebooks/19479.epub.noimages	2020-06-10 00:37:27.073375	ebooks/19479
144084	text/html; charset=utf-8	http://www.gutenberg.org/files/1948/1948-h.zip	2018-03-19 08:24:30	ebooks/1948
340639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1948/1948.txt	2010-06-05 10:47:38	ebooks/1948
164862	application/epub+zip	http://www.gutenberg.org/ebooks/1948.epub.noimages	2020-06-01 01:19:14.756683	ebooks/1948
164862	application/epub+zip	http://www.gutenberg.org/ebooks/1948.epub.images	2020-06-01 01:19:14.572741	ebooks/1948
137318	application/zip	http://www.gutenberg.org/files/1948/1948-0.zip	2018-03-19 08:24:30	ebooks/1948
342430	text/plain; charset=utf-8	http://www.gutenberg.org/files/1948/1948-0.txt	2018-03-03 10:13:10	ebooks/1948
3329	image/jpeg	http://www.gutenberg.org/cache/epub/1948/pg1948.cover.small.jpg	2020-06-01 01:19:16.266664	ebooks/1948
11547	image/jpeg	http://www.gutenberg.org/cache/epub/1948/pg1948.cover.medium.jpg	2020-06-01 01:19:16.295667	ebooks/1948
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/1948.rdf	2020-06-11 01:01:43.48615	ebooks/1948
137026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1948/1948.zip	2010-06-05 10:48:18	ebooks/1948
653910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1948.kindle.noimages	2020-06-01 01:19:16.234668	ebooks/1948
401962	text/html; charset=utf-8	http://www.gutenberg.org/files/1948/1948-h/1948-h.htm	2018-03-19 08:24:12	ebooks/1948
653918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1948.kindle.images	2020-06-01 01:19:15.495665	ebooks/1948
827863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19480.kindle.noimages	2020-06-10 00:37:36.764194	ebooks/19480
279863	application/zip	http://www.gutenberg.org/files/19480/19480-h.zip	2006-10-07 14:54:52	ebooks/19480
3881	image/jpeg	http://www.gutenberg.org/cache/epub/19480/pg19480.cover.small.jpg	2020-06-10 00:37:36.910208	ebooks/19480
216783	application/epub+zip	http://www.gutenberg.org/ebooks/19480.epub.noimages	2020-06-10 00:37:34.731222	ebooks/19480
395798	text/plain	http://www.gutenberg.org/ebooks/19480.txt.utf-8	2020-06-10 00:37:33.716258	ebooks/19480
155124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19480/19480.zip	2006-10-07 14:54:52	ebooks/19480
155160	application/zip	http://www.gutenberg.org/files/19480/19480-8.zip	2006-10-07 14:54:52	ebooks/19480
1034554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19480.kindle.images	2020-06-10 00:37:35.750213	ebooks/19480
395823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19480/19480-8.txt	2006-10-07 14:52:44	ebooks/19480
417250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19480/19480-h/19480-h.htm	2006-10-07 14:54:30	ebooks/19480
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/19480.rdf	2020-06-11 01:15:37.935951	ebooks/19480
347862	application/epub+zip	http://www.gutenberg.org/ebooks/19480.epub.images	2020-06-10 00:37:34.312242	ebooks/19480
395814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19480/19480.txt	2006-10-07 14:53:08	ebooks/19480
14872	image/jpeg	http://www.gutenberg.org/cache/epub/19480/pg19480.cover.medium.jpg	2020-06-10 00:37:37.056196	ebooks/19480
496478	text/html; charset=utf-8	http://www.gutenberg.org/files/19481/19481-h.zip	2006-10-07 14:50:14	ebooks/19481
347319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19481/19481.txt	2006-10-07 14:48:02	ebooks/19481
470615	text/html; charset=utf-8	http://www.gutenberg.org/files/19481/19481-h/19481-h.htm	2006-10-07 14:49:52	ebooks/19481
133319	application/zip	http://www.gutenberg.org/files/19481/19481-8.zip	2006-10-07 14:50:12	ebooks/19481
2149150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19481.kindle.images	2020-06-10 00:37:39.950155	ebooks/19481
843381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19481.kindle.noimages	2020-06-10 00:37:41.472137	ebooks/19481
347308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19481/19481-8.txt	2006-10-07 14:47:38	ebooks/19481
237365	application/epub+zip	http://www.gutenberg.org/ebooks/19481.epub.noimages	2020-06-10 00:37:38.314176	ebooks/19481
784808	application/epub+zip	http://www.gutenberg.org/ebooks/19481.epub.images	2020-06-10 00:37:37.983194	ebooks/19481
133210	application/zip	http://www.gutenberg.org/files/19481/19481.zip	2006-10-07 14:50:12	ebooks/19481
133397	application/zip	http://www.gutenberg.org/files/19481/19481-0.zip	2006-10-07 14:50:12	ebooks/19481
347408	text/plain; charset=utf-8	http://www.gutenberg.org/files/19481/19481-0.txt	2006-10-07 14:48:36	ebooks/19481
5096	image/jpeg	http://www.gutenberg.org/cache/epub/19481/pg19481.cover.small.jpg	2020-06-10 00:37:41.602135	ebooks/19481
17039	application/rdf+xml	http://www.gutenberg.org/ebooks/19481.rdf	2020-06-11 01:15:37.96695	ebooks/19481
53192	image/jpeg	http://www.gutenberg.org/cache/epub/19481/pg19481.cover.medium.jpg	2020-06-10 00:37:41.797132	ebooks/19481
50627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19482/19482.txt	2006-10-07 03:42:32	ebooks/19482
77506	application/epub+zip	http://www.gutenberg.org/ebooks/19482.epub.noimages	2020-06-10 00:37:43.100121	ebooks/19482
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/19482.rdf	2020-06-11 01:15:37.990953	ebooks/19482
20859	application/zip	http://www.gutenberg.org/files/19482/19482-h.zip	2006-10-06 11:25:50	ebooks/19482
296386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19482.kindle.noimages	2020-06-10 00:37:44.160102	ebooks/19482
296394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19482.kindle.images	2020-06-10 00:37:43.629116	ebooks/19482
4576	image/jpeg	http://www.gutenberg.org/cache/epub/19482/pg19482.cover.small.jpg	2020-06-10 00:37:44.308113	ebooks/19482
18863	image/jpeg	http://www.gutenberg.org/cache/epub/19482/pg19482.cover.medium.jpg	2020-06-10 00:37:44.457098	ebooks/19482
19127	application/zip	http://www.gutenberg.org/files/19482/19482.zip	2006-10-07 03:42:40	ebooks/19482
69613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19482/19482-h/19482-h.htm	2006-10-06 11:25:50	ebooks/19482
77506	application/epub+zip	http://www.gutenberg.org/ebooks/19482.epub.images	2020-06-10 00:37:42.678125	ebooks/19482
50597	text/plain	http://www.gutenberg.org/ebooks/19482.txt.utf-8	2020-06-10 00:37:42.197133	ebooks/19482
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/19483.rdf	2020-06-11 01:15:38.014959	ebooks/19483
4836	image/jpeg	http://www.gutenberg.org/cache/epub/19483/pg19483.cover.small.jpg	2020-06-10 00:37:47.255076	ebooks/19483
26700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19483/19483-8.zip	2006-10-06 11:26:26	ebooks/19483
323758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19483.kindle.noimages	2020-06-10 00:37:47.108066	ebooks/19483
73845	application/zip	http://www.gutenberg.org/files/19483/19483-h.zip	2006-10-06 11:26:26	ebooks/19483
81680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19483/19483-h/19483-h.htm	2006-10-06 11:26:24	ebooks/19483
402432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19483.kindle.images	2020-06-10 00:37:46.529095	ebooks/19483
126036	application/epub+zip	http://www.gutenberg.org/ebooks/19483.epub.images	2020-06-10 00:37:45.435107	ebooks/19483
80978	application/epub+zip	http://www.gutenberg.org/ebooks/19483.epub.noimages	2020-06-10 00:37:45.91109	ebooks/19483
21448	image/jpeg	http://www.gutenberg.org/cache/epub/19483/pg19483.cover.medium.jpg	2020-06-10 00:37:47.403059	ebooks/19483
72642	text/plain	http://www.gutenberg.org/ebooks/19483.txt.utf-8	2020-06-10 00:37:44.819124	ebooks/19483
72280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19483/19483-8.txt	2006-10-06 11:26:22	ebooks/19483
77682	text/plain	http://www.gutenberg.org/ebooks/19484.txt.utf-8	2020-06-10 00:37:47.755068	ebooks/19484
678439	application/epub+zip	http://www.gutenberg.org/ebooks/19484.epub.images	2020-06-10 00:37:48.407053	ebooks/19484
31580	application/zip	http://www.gutenberg.org/files/19484/19484.zip	2006-10-06 11:27:06	ebooks/19484
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/19484.rdf	2020-06-11 01:15:38.041951	ebooks/19484
17806	image/jpeg	http://www.gutenberg.org/cache/epub/19484/pg19484.cover.medium.jpg	2020-06-10 00:37:50.57224	ebooks/19484
31595	application/zip	http://www.gutenberg.org/files/19484/19484-8.zip	2006-10-06 11:27:06	ebooks/19484
95603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19484/19484-h/19484-h.htm	2006-10-06 11:27:04	ebooks/19484
352446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19484/19484-h.zip	2006-10-06 11:27:06	ebooks/19484
87083	application/epub+zip	http://www.gutenberg.org/ebooks/19484.epub.noimages	2020-06-10 00:37:48.891044	ebooks/19484
4660	image/jpeg	http://www.gutenberg.org/cache/epub/19484/pg19484.cover.small.jpg	2020-06-10 00:37:50.418225	ebooks/19484
77690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19484/19484-8.txt	2006-10-06 11:27:04	ebooks/19484
340857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19484.kindle.noimages	2020-06-10 00:37:50.19223	ebooks/19484
1292205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19484.kindle.images	2020-06-10 00:37:49.641056	ebooks/19484
77708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19484/19484.txt	2006-10-06 11:27:04	ebooks/19484
323189	application/epub+zip	http://www.gutenberg.org/ebooks/19485.epub.images	2020-06-10 00:37:51.862204	ebooks/19485
1307583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19485.kindle.images	2020-06-10 00:37:54.135222	ebooks/19485
659706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19485/19485.txt	2006-10-07 14:42:24	ebooks/19485
723251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19485/19485-h/19485-h.htm	2006-10-07 14:44:28	ebooks/19485
659716	text/plain	http://www.gutenberg.org/ebooks/19485.txt.utf-8	2020-06-10 00:37:50.956228	ebooks/19485
323189	application/epub+zip	http://www.gutenberg.org/ebooks/19485.epub.noimages	2020-06-10 00:37:52.462233	ebooks/19485
251961	application/zip	http://www.gutenberg.org/files/19485/19485.zip	2006-10-07 14:45:10	ebooks/19485
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/19485.rdf	2020-06-11 01:15:38.069957	ebooks/19485
3682	image/jpeg	http://www.gutenberg.org/cache/epub/19485/pg19485.cover.small.jpg	2020-06-10 00:37:56.010152	ebooks/19485
252034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19485/19485-8.zip	2006-10-07 14:45:10	ebooks/19485
659677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19485/19485-8.txt	2006-10-07 14:42:06	ebooks/19485
13442	image/jpeg	http://www.gutenberg.org/cache/epub/19485/pg19485.cover.medium.jpg	2020-06-10 00:37:56.167156	ebooks/19485
263753	application/zip	http://www.gutenberg.org/files/19485/19485-h.zip	2006-10-07 14:45:10	ebooks/19485
1307575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19485.kindle.noimages	2020-06-10 00:37:55.849163	ebooks/19485
21640	application/rdf+xml	http://www.gutenberg.org/ebooks/19486.rdf	2020-06-11 01:15:38.107954	ebooks/19486
4988	image/jpeg	http://www.gutenberg.org/cache/epub/19486/pg19486.cover.small.jpg	2020-06-10 00:38:40.5261	ebooks/19486
8801790	application/zip	http://www.gutenberg.org/files/19486/19486-h.zip	2006-10-07 00:22:11	ebooks/19486
23841673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19486.kindle.images	2020-06-10 00:38:39.139102	ebooks/19486
15357628	application/pdf	http://www.gutenberg.org/files/19486/19486-pdf.pdf	2006-10-07 00:22:44	ebooks/19486
135593	application/zip	http://www.gutenberg.org/files/19486/19486-0.zip	2006-10-07 00:22:20	ebooks/19486
266102382	application/octet-stream	http://www.gutenberg.org/files/19486/19486-page-images.zip	2006-10-07 03:13:08	ebooks/19486
8880966	application/epub+zip	http://www.gutenberg.org/ebooks/19486.epub.images	2020-06-10 00:38:03.337063	ebooks/19486
9096156	application/pdf	http://www.gutenberg.org/files/19486/19486-pdf.zip	2006-10-07 00:22:48	ebooks/19486
362446	text/plain; charset=utf-8	http://www.gutenberg.org/files/19486/19486-0.txt	2006-10-07 00:22:20	ebooks/19486
133964	application/zip	http://www.gutenberg.org/files/19486/19486.zip	2006-10-07 00:22:49	ebooks/19486
873307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19486.kindle.noimages	2020-06-10 00:38:40.3581	ebooks/19486
8983745	application/prs.tei	http://www.gutenberg.org/files/19486/19486-tei.zip	2006-10-07 00:22:50	ebooks/19486
350072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19486/19486-8.txt	2006-10-07 00:22:49	ebooks/19486
444272	text/html; charset=utf-8	http://www.gutenberg.org/files/19486/19486-h/19486-h.html	2006-10-07 00:22:10	ebooks/19486
134010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19486/19486-8.zip	2006-10-07 00:22:49	ebooks/19486
224051	application/epub+zip	http://www.gutenberg.org/ebooks/19486.epub.noimages	2020-06-10 00:38:03.980073	ebooks/19486
350070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19486/19486.txt	2006-10-07 00:22:49	ebooks/19486
372616	application/prs.tei	http://www.gutenberg.org/files/19486/19486-tei/19486-tei.tei	2006-10-07 00:22:49	ebooks/19486
19754	image/jpeg	http://www.gutenberg.org/cache/epub/19486/pg19486.cover.medium.jpg	2020-06-10 00:38:40.6921	ebooks/19486
209648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19487/19487.txt	2006-10-06 22:36:52	ebooks/19487
5844091	application/zip	http://www.gutenberg.org/files/19487/19487-pdf.zip	2006-10-06 22:36:52	ebooks/19487
301805	text/html; charset=utf-8	http://www.gutenberg.org/files/19487/19487-h/19487-h.html	2006-10-06 22:36:22	ebooks/19487
78926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19487/19487.zip	2006-10-06 22:36:52	ebooks/19487
78985	application/zip	http://www.gutenberg.org/files/19487/19487-8.zip	2006-10-06 22:36:52	ebooks/19487
10695417	application/pdf	http://www.gutenberg.org/files/19487/19487-pdf.pdf	2006-10-06 22:36:48	ebooks/19487
653152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19487.kindle.noimages	2020-06-10 00:39:05.680093	ebooks/19487
12976097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19487.kindle.images	2020-06-10 00:39:04.727079	ebooks/19487
209264	text/plain; charset=utf-8	http://www.gutenberg.org/files/19487/19487-0.txt	2006-10-06 22:36:30	ebooks/19487
229506	application/prs.tei	http://www.gutenberg.org/files/19487/19487-tei/19487-tei.tei	2006-10-06 22:36:52	ebooks/19487
5278019	application/epub+zip	http://www.gutenberg.org/ebooks/19487.epub.images	2020-06-10 00:38:46.714305	ebooks/19487
5581167	text/html; charset=utf-8	http://www.gutenberg.org/files/19487/19487-h.zip	2006-10-06 22:36:24	ebooks/19487
209629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19487/19487-8.txt	2006-10-06 22:36:52	ebooks/19487
161512	application/epub+zip	http://www.gutenberg.org/ebooks/19487.epub.noimages	2020-06-10 00:38:47.388312	ebooks/19487
20722	application/rdf+xml	http://www.gutenberg.org/ebooks/19487.rdf	2020-06-11 01:15:38.14501	ebooks/19487
19253	image/jpeg	http://www.gutenberg.org/cache/epub/19487/pg19487.cover.medium.jpg	2020-06-10 00:39:06.008065	ebooks/19487
4728	image/jpeg	http://www.gutenberg.org/cache/epub/19487/pg19487.cover.small.jpg	2020-06-10 00:39:05.847057	ebooks/19487
79062	text/plain; charset=utf-8	http://www.gutenberg.org/files/19487/19487-0.zip	2006-10-06 22:36:30	ebooks/19487
44575898	application/octet-stream	http://www.gutenberg.org/files/19487/19487-page-images.zip	2006-10-07 01:13:42	ebooks/19487
5571477	application/prs.tei	http://www.gutenberg.org/files/19487/19487-tei.zip	2006-10-06 22:36:52	ebooks/19487
1852172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19488/19488.txt	2013-02-26 03:11:22	ebooks/19488
4974	image/jpeg	http://www.gutenberg.org/cache/epub/19488/pg19488.cover.small.jpg	2020-06-10 00:39:33.059226	ebooks/19488
696324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19488/19488-8.zip	2013-02-26 08:27:06	ebooks/19488
20049	image/jpeg	http://www.gutenberg.org/cache/epub/19488/pg19488.cover.medium.jpg	2020-06-10 00:39:34.06525	ebooks/19488
1852108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19488/19488-8.txt	2013-02-26 01:27:28	ebooks/19488
1856498	text/plain	http://www.gutenberg.org/ebooks/19488.txt.utf-8	2020-06-10 00:39:06.444101	ebooks/19488
4269510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19488.kindle.noimages	2020-06-10 00:39:32.011227	ebooks/19488
2944155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19488/19488-h/19488-h.htm	2013-02-26 08:24:14	ebooks/19488
1969651	application/zip	http://www.gutenberg.org/files/19488/19488-h.zip	2013-02-26 08:27:06	ebooks/19488
693968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19488/19488.zip	2013-02-26 08:27:04	ebooks/19488
8460305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19488.kindle.images	2020-06-10 00:39:23.658334	ebooks/19488
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/19488.rdf	2020-06-11 01:15:38.172969	ebooks/19488
2998872	application/epub+zip	http://www.gutenberg.org/ebooks/19488.epub.images	2020-06-10 00:39:12.362193	ebooks/19488
941112	application/epub+zip	http://www.gutenberg.org/ebooks/19488.epub.noimages	2020-06-10 00:39:15.022217	ebooks/19488
289688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19489/19489.txt	2006-10-07 14:30:14	ebooks/19489
323768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19489/19489-h/19489-h.htm	2006-10-07 14:32:16	ebooks/19489
868829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19489.kindle.images	2020-06-10 00:39:39.527171	ebooks/19489
160505	application/zip	http://www.gutenberg.org/files/19489/19489-h.zip	2006-10-07 14:33:16	ebooks/19489
6405	image/jpeg	http://www.gutenberg.org/cache/epub/19489/pg19489.cover.small.jpg	2020-06-10 00:39:40.457114	ebooks/19489
194090	application/epub+zip	http://www.gutenberg.org/ebooks/19489.epub.noimages	2020-06-10 00:39:38.404152	ebooks/19489
33872	image/jpeg	http://www.gutenberg.org/cache/epub/19489/pg19489.cover.medium.jpg	2020-06-10 00:39:40.614112	ebooks/19489
110522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19489/19489.zip	2006-10-07 14:33:16	ebooks/19489
289660	text/plain	http://www.gutenberg.org/ebooks/19489.txt.utf-8	2020-06-10 00:39:36.069205	ebooks/19489
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/19489.rdf	2020-06-11 01:15:38.19996	ebooks/19489
658078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19489.kindle.noimages	2020-06-10 00:39:40.30012	ebooks/19489
273021	application/epub+zip	http://www.gutenberg.org/ebooks/19489.epub.images	2020-06-10 00:39:36.894184	ebooks/19489
63632	text/plain	http://www.gutenberg.org/ebooks/1949.txt.utf-8	2020-06-01 01:19:16.414656	ebooks/1949
12891	image/jpeg	http://www.gutenberg.org/cache/epub/1949/pg1949.cover.medium.jpg	2020-06-01 01:19:17.031644	ebooks/1949
3834	image/jpeg	http://www.gutenberg.org/cache/epub/1949/pg1949.cover.small.jpg	2020-06-01 01:19:17.007663	ebooks/1949
25221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1949/1949.zip	2012-02-04 10:18:32	ebooks/1949
63660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1949/1949.txt	2012-02-04 10:18:10	ebooks/1949
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/1949.rdf	2020-06-11 01:01:43.522155	ebooks/1949
42976	application/epub+zip	http://www.gutenberg.org/ebooks/1949.epub.noimages	2020-06-01 01:19:16.575665	ebooks/1949
42976	application/epub+zip	http://www.gutenberg.org/ebooks/1949.epub.images	2020-06-01 01:19:16.537669	ebooks/1949
172772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1949.kindle.images	2020-06-01 01:19:16.776654	ebooks/1949
67912	text/html	http://www.gutenberg.org/ebooks/1949.html.images	2020-06-01 01:19:16.4617	ebooks/1949
172768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1949.kindle.noimages	2020-06-01 01:19:16.983644	ebooks/1949
67912	text/html	http://www.gutenberg.org/ebooks/1949.html.noimages	2020-06-01 01:19:16.488661	ebooks/1949
22512	application/zip	http://www.gutenberg.org/files/19490/19490-8.zip	2006-10-07 14:15:04	ebooks/19490
961545	application/epub+zip	http://www.gutenberg.org/ebooks/19490.epub.images	2020-06-10 00:39:41.905103	ebooks/19490
512541	application/zip	http://www.gutenberg.org/files/19490/19490-h.zip	2006-10-07 14:15:04	ebooks/19490
301794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19490.kindle.noimages	2020-06-10 00:39:43.894089	ebooks/19490
5104	image/jpeg	http://www.gutenberg.org/cache/epub/19490/pg19490.cover.small.jpg	2020-06-10 00:39:44.038074	ebooks/19490
84578	application/epub+zip	http://www.gutenberg.org/ebooks/19490.epub.noimages	2020-06-10 00:39:42.568099	ebooks/19490
64823	text/html	http://www.gutenberg.org/files/19490/19490-h/19490-h.htm	2006-10-07 14:14:24	ebooks/19490
19465	image/jpeg	http://www.gutenberg.org/cache/epub/19490/pg19490.cover.medium.jpg	2020-06-10 00:39:44.181087	ebooks/19490
55797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19490/19490-8.txt	2006-10-07 14:11:32	ebooks/19490
2396433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19490.kindle.images	2020-06-10 00:39:43.433077	ebooks/19490
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/19490.rdf	2020-06-11 01:15:38.224958	ebooks/19490
55809	text/plain	http://www.gutenberg.org/ebooks/19490.txt.utf-8	2020-06-10 00:39:40.982126	ebooks/19490
594636	application/epub+zip	http://www.gutenberg.org/ebooks/19491.epub.images	2020-06-10 00:39:45.438117	ebooks/19491
343947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19491/19491-8.zip	2006-10-07 14:27:42	ebooks/19491
1733955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19491.kindle.noimages	2020-06-10 00:39:50.315241	ebooks/19491
451336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19491/19491-h.zip	2006-10-07 14:27:42	ebooks/19491
3134	image/jpeg	http://www.gutenberg.org/cache/epub/19491/pg19491.cover.small.jpg	2020-06-10 00:39:50.361196	ebooks/19491
18682	image/jpeg	http://www.gutenberg.org/cache/epub/19491/pg19491.cover.medium.jpg	2020-06-10 00:39:50.402189	ebooks/19491
2030898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19491.kindle.images	2020-06-10 00:39:48.117038	ebooks/19491
922159	text/plain	http://www.gutenberg.org/ebooks/19491.txt.utf-8	2020-06-10 00:39:44.539088	ebooks/19491
408913	application/epub+zip	http://www.gutenberg.org/ebooks/19491.epub.noimages	2020-06-10 00:39:45.876089	ebooks/19491
343767	application/zip	http://www.gutenberg.org/files/19491/19491.zip	2006-10-07 14:27:42	ebooks/19491
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/19491.rdf	2020-06-11 01:15:38.252954	ebooks/19491
922048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19491/19491-8.txt	2006-10-07 14:24:48	ebooks/19491
922041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19491/19491.txt	2006-10-07 14:25:28	ebooks/19491
1011911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19491/19491-h/19491-h.htm	2006-10-07 14:26:58	ebooks/19491
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/19492.rdf	2020-06-11 01:15:38.278965	ebooks/19492
1116634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19492.kindle.noimages	2020-06-10 00:39:55.079129	ebooks/19492
566969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19492/19492-h/19492-h.htm	2006-10-07 08:17:32	ebooks/19492
287900	application/epub+zip	http://www.gutenberg.org/ebooks/19492.epub.images	2020-06-10 00:39:51.571187	ebooks/19492
287898	application/epub+zip	http://www.gutenberg.org/ebooks/19492.epub.noimages	2020-06-10 00:39:52.247183	ebooks/19492
23728	image/jpeg	http://www.gutenberg.org/cache/epub/19492/pg19492.cover.medium.jpg	2020-06-10 00:39:55.405145	ebooks/19492
521496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19492/19492-8.txt	2006-10-07 08:17:32	ebooks/19492
204094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19492/19492.zip	2006-10-07 08:17:34	ebooks/19492
204228	application/zip	http://www.gutenberg.org/files/19492/19492-8.zip	2006-10-07 08:17:34	ebooks/19492
521509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19492/19492.txt	2006-10-07 08:17:32	ebooks/19492
521631	text/plain	http://www.gutenberg.org/ebooks/19492.txt.utf-8	2020-06-10 00:39:50.646207	ebooks/19492
1116644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19492.kindle.images	2020-06-10 00:39:53.663159	ebooks/19492
5307	image/jpeg	http://www.gutenberg.org/cache/epub/19492/pg19492.cover.small.jpg	2020-06-10 00:39:55.243132	ebooks/19492
212550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19492/19492-h.zip	2006-10-07 08:17:34	ebooks/19492
74188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19493/19493-8.zip	2006-10-07 11:51:54	ebooks/19493
892349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19493.kindle.images	2020-06-10 00:39:58.602086	ebooks/19493
207069	text/plain	http://www.gutenberg.org/ebooks/19493.txt.utf-8	2020-06-10 00:39:55.797135	ebooks/19493
237893	text/html	http://www.gutenberg.org/files/19493/19493-h/19493-h.htm	2006-10-07 12:37:54	ebooks/19493
155939	application/epub+zip	http://www.gutenberg.org/ebooks/19493.epub.noimages	2020-06-10 00:39:57.438106	ebooks/19493
19731	image/jpeg	http://www.gutenberg.org/cache/epub/19493/pg19493.cover.medium.jpg	2020-06-10 00:39:59.704086	ebooks/19493
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/19493.rdf	2020-06-11 01:15:38.305962	ebooks/19493
74190	application/zip	http://www.gutenberg.org/files/19493/19493.zip	2006-10-07 11:51:54	ebooks/19493
207113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19493/19493.txt	2006-10-07 11:51:54	ebooks/19493
4511	image/jpeg	http://www.gutenberg.org/cache/epub/19493/pg19493.cover.small.jpg	2020-06-10 00:39:59.552078	ebooks/19493
571079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19493.kindle.noimages	2020-06-10 00:39:59.396084	ebooks/19493
365910	application/zip	http://www.gutenberg.org/files/19493/19493-h.zip	2006-10-07 12:38:10	ebooks/19493
207104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19493/19493-8.txt	2006-10-07 11:51:54	ebooks/19493
328609	application/epub+zip	http://www.gutenberg.org/ebooks/19493.epub.images	2020-06-10 00:39:56.803115	ebooks/19493
188957	application/epub+zip	http://www.gutenberg.org/ebooks/19494.epub.noimages	2020-06-10 00:40:06.38631	ebooks/19494
81553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19494/19494-8.zip	2006-10-07 16:13:24	ebooks/19494
222533	text/plain	http://www.gutenberg.org/ebooks/19494.txt.utf-8	2020-06-10 00:40:00.068101	ebooks/19494
671009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19494.kindle.noimages	2020-06-10 00:40:22.414082	ebooks/19494
35355468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19494.kindle.images	2020-06-10 00:40:21.321187	ebooks/19494
15696916	application/epub+zip	http://www.gutenberg.org/ebooks/19494.epub.images	2020-06-10 00:40:05.63531	ebooks/19494
265970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19494/19494-h/19494-h.htm	2006-10-07 16:20:46	ebooks/19494
222565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19494/19494.txt	2006-10-07 16:13:24	ebooks/19494
4564	image/jpeg	http://www.gutenberg.org/cache/epub/19494/pg19494.cover.small.jpg	2020-06-10 00:40:22.610095	ebooks/19494
10092306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19494/19494-h.zip	2006-10-07 16:23:32	ebooks/19494
81535	application/zip	http://www.gutenberg.org/files/19494/19494.zip	2006-10-07 16:13:24	ebooks/19494
222544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19494/19494-8.txt	2006-10-07 16:13:24	ebooks/19494
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/19494.rdf	2020-06-11 01:15:38.332964	ebooks/19494
18981	image/jpeg	http://www.gutenberg.org/cache/epub/19494/pg19494.cover.medium.jpg	2020-06-10 00:40:22.80108	ebooks/19494
23169	image/jpeg	http://www.gutenberg.org/cache/epub/19495/pg19495.cover.medium.jpg	2020-06-10 00:40:27.176062	ebooks/19495
250756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19495/19495.txt	2006-10-08 01:19:48	ebooks/19495
291668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19495/19495-h/19495-h.htm	2006-10-08 01:19:48	ebooks/19495
16172	application/rdf+xml	http://www.gutenberg.org/ebooks/19495.rdf	2020-06-11 01:15:38.362951	ebooks/19495
96031	application/zip	http://www.gutenberg.org/files/19495/19495.zip	2006-10-08 01:20:58	ebooks/19495
598340	application/epub+zip	http://www.gutenberg.org/ebooks/19495.epub.images	2020-06-10 00:40:24.08406	ebooks/19495
425819	application/zip	http://www.gutenberg.org/files/19495/19495-h.zip	2006-10-08 01:21:00	ebooks/19495
250767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19495/19495-8.txt	2006-10-08 01:19:48	ebooks/19495
250743	text/plain	http://www.gutenberg.org/ebooks/19495.txt.utf-8	2020-06-10 00:40:23.249127	ebooks/19495
174704	application/epub+zip	http://www.gutenberg.org/ebooks/19495.epub.noimages	2020-06-10 00:40:24.704101	ebooks/19495
1324632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19495.kindle.images	2020-06-10 00:40:25.820069	ebooks/19495
5408	image/jpeg	http://www.gutenberg.org/cache/epub/19495/pg19495.cover.small.jpg	2020-06-10 00:40:27.02206	ebooks/19495
96072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19495/19495-8.zip	2006-10-08 01:20:58	ebooks/19495
667268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19495.kindle.noimages	2020-06-10 00:40:26.866032	ebooks/19495
109753	application/epub+zip	http://www.gutenberg.org/ebooks/19496.epub.noimages	2020-06-10 00:40:28.853229	ebooks/19496
122333	text/plain	http://www.gutenberg.org/ebooks/19496.txt.utf-8	2020-06-10 00:40:27.547046	ebooks/19496
438943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19496.kindle.images	2020-06-10 00:40:29.627194	ebooks/19496
174454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19496/19496-h/19496-h.htm	2006-10-08 01:42:18	ebooks/19496
5309	image/jpeg	http://www.gutenberg.org/cache/epub/19496/pg19496.cover.small.jpg	2020-06-10 00:40:30.56019	ebooks/19496
24981	image/jpeg	http://www.gutenberg.org/cache/epub/19496/pg19496.cover.medium.jpg	2020-06-10 00:40:30.715213	ebooks/19496
109753	application/epub+zip	http://www.gutenberg.org/ebooks/19496.epub.images	2020-06-10 00:40:28.252233	ebooks/19496
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/19496.rdf	2020-06-11 01:15:38.387953	ebooks/19496
120957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19496/19496-8.txt	2006-10-08 01:42:14	ebooks/19496
49058	application/zip	http://www.gutenberg.org/files/19496/19496-h.zip	2006-10-08 01:42:20	ebooks/19496
438935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19496.kindle.noimages	2020-06-10 00:40:30.406194	ebooks/19496
44154	application/zip	http://www.gutenberg.org/files/19496/19496-8.zip	2006-10-08 01:42:18	ebooks/19496
413605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19497/19497-8.txt	2006-10-08 03:51:26	ebooks/19497
239162	application/epub+zip	http://www.gutenberg.org/ebooks/19497.epub.noimages	2020-06-10 00:40:35.514155	ebooks/19497
844526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19497.kindle.noimages	2020-06-10 00:40:43.75532	ebooks/19497
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/19497.rdf	2020-06-11 01:15:38.411952	ebooks/19497
4086	image/jpeg	http://www.gutenberg.org/cache/epub/19497/pg19497.cover.small.jpg	2020-06-10 00:40:43.920332	ebooks/19497
428495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19497/19497-h/19497-h.htm	2006-10-08 03:51:28	ebooks/19497
17377	image/jpeg	http://www.gutenberg.org/cache/epub/19497/pg19497.cover.medium.jpg	2020-06-10 00:40:44.08232	ebooks/19497
423692	text/plain	http://www.gutenberg.org/ebooks/19497.txt.utf-8	2020-06-10 00:40:31.088204	ebooks/19497
161044	application/zip	http://www.gutenberg.org/files/19497/19497-8.zip	2006-10-08 03:51:34	ebooks/19497
2367872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19497/19497-h.zip	2006-10-08 03:51:36	ebooks/19497
2415562	application/epub+zip	http://www.gutenberg.org/ebooks/19497.epub.images	2020-06-10 00:40:34.449154	ebooks/19497
5639255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19497.kindle.images	2020-06-10 00:40:42.88233	ebooks/19497
214136	application/zip	http://www.gutenberg.org/files/19498/19498.zip	2006-10-09 02:12:30	ebooks/19498
276666	application/epub+zip	http://www.gutenberg.org/ebooks/19498.epub.noimages	2020-06-10 00:40:45.898338	ebooks/19498
16551	image/jpeg	http://www.gutenberg.org/cache/epub/19498/pg19498.cover.medium.jpg	2020-06-10 00:40:49.193248	ebooks/19498
2028686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19498.kindle.images	2020-06-10 00:40:47.459272	ebooks/19498
574280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19498/19498-8.txt	2006-10-09 02:12:26	ebooks/19498
465172	application/zip	http://www.gutenberg.org/files/19498/19498-h.zip	2006-10-09 02:12:30	ebooks/19498
596323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19498/19498-h/19498-h.htm	2006-10-09 02:12:26	ebooks/19498
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/19498.rdf	2020-06-11 01:15:38.439944	ebooks/19498
574273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19498/19498.txt	2006-10-09 02:12:26	ebooks/19498
214207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19498/19498-8.zip	2006-10-09 02:12:30	ebooks/19498
574281	text/plain	http://www.gutenberg.org/ebooks/19498.txt.utf-8	2020-06-10 00:40:44.470322	ebooks/19498
721737	application/epub+zip	http://www.gutenberg.org/ebooks/19498.epub.images	2020-06-10 00:40:45.360301	ebooks/19498
1125398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19498.kindle.noimages	2020-06-10 00:40:48.885257	ebooks/19498
4213	image/jpeg	http://www.gutenberg.org/cache/epub/19498/pg19498.cover.small.jpg	2020-06-10 00:40:49.041247	ebooks/19498
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/19499.rdf	2020-06-11 01:15:38.465945	ebooks/19499
868778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19499.kindle.noimages	2020-06-10 00:41:07.585209	ebooks/19499
15231081	application/epub+zip	http://www.gutenberg.org/ebooks/19499.epub.images	2020-06-10 00:40:52.934223	ebooks/19499
4971	image/jpeg	http://www.gutenberg.org/cache/epub/19499/pg19499.cover.small.jpg	2020-06-10 00:41:07.886208	ebooks/19499
110002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19499/19499.zip	2011-02-14 11:17:58	ebooks/19499
455215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19499/19499-h/19499-h.htm	2011-02-14 08:51:20	ebooks/19499
204508	application/epub+zip	http://www.gutenberg.org/ebooks/19499.epub.noimages	2020-06-10 00:40:53.959224	ebooks/19499
21173	image/jpeg	http://www.gutenberg.org/cache/epub/19499/pg19499.cover.medium.jpg	2020-06-10 00:41:08.156196	ebooks/19499
319144	text/plain	http://www.gutenberg.org/ebooks/19499.txt.utf-8	2020-06-10 00:40:49.583253	ebooks/19499
31356989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19499.kindle.images	2020-06-10 00:41:05.975032	ebooks/19499
110078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19499/19499-8.zip	2008-10-31 12:24:13	ebooks/19499
319146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19499/19499.txt	2011-02-14 08:49:52	ebooks/19499
319134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19499/19499-8.txt	2008-10-31 12:22:48	ebooks/19499
3657	image/jpeg	http://www.gutenberg.org/cache/epub/1950/pg1950.cover.small.jpg	2020-06-01 01:19:22.757573	ebooks/1950
172524	application/zip	http://www.gutenberg.org/files/1950/1950-h.zip	2016-11-23 09:34:52	ebooks/1950
500035	text/html; charset=utf-8	http://www.gutenberg.org/files/1950/1950-h/1950-h.htm	2016-11-23 09:34:14	ebooks/1950
776018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1950.kindle.noimages	2020-06-01 01:19:22.724572	ebooks/1950
423334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1950/1950.txt	2016-05-05 05:45:10	ebooks/1950
428490	text/plain; charset=utf-8	http://www.gutenberg.org/files/1950/1950-0.txt	2016-11-23 09:33:00	ebooks/1950
165138	application/zip	http://www.gutenberg.org/files/1950/1950-0.zip	2016-11-23 09:34:52	ebooks/1950
164445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1950/1950.zip	2016-05-05 05:45:26	ebooks/1950
192302	application/epub+zip	http://www.gutenberg.org/ebooks/1950.epub.images	2020-06-01 01:19:20.804609	ebooks/1950
776034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1950.kindle.images	2020-06-01 01:19:21.86758	ebooks/1950
192302	application/epub+zip	http://www.gutenberg.org/ebooks/1950.epub.noimages	2020-06-01 01:19:21.012595	ebooks/1950
13832	image/jpeg	http://www.gutenberg.org/cache/epub/1950/pg1950.cover.medium.jpg	2020-06-01 01:19:22.786583	ebooks/1950
16485	application/rdf+xml	http://www.gutenberg.org/ebooks/1950.rdf	2020-06-11 01:01:43.559154	ebooks/1950
634172	application/zip	http://www.gutenberg.org/files/19500/19500.zip	2011-11-19 16:38:19	ebooks/19500
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/19500.rdf	2020-06-11 01:15:38.493947	ebooks/19500
1752983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19500/19500.txt	2011-11-19 16:37:02	ebooks/19500
1752975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19500/19500-8.txt	2011-11-19 16:37:24	ebooks/19500
88123029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19500.kindle.images	2020-06-10 00:41:55.0951	ebooks/19500
634215	application/zip	http://www.gutenberg.org/files/19500/19500-8.zip	2011-11-19 16:38:10	ebooks/19500
16819	image/jpeg	http://www.gutenberg.org/cache/epub/19500/pg19500.cover.medium.jpg	2020-06-10 00:41:59.287054	ebooks/19500
2987609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19500.kindle.noimages	2020-06-10 00:41:58.869058	ebooks/19500
751945	application/epub+zip	http://www.gutenberg.org/ebooks/19500.epub.noimages	2020-06-10 00:41:23.561324	ebooks/19500
4421	image/jpeg	http://www.gutenberg.org/cache/epub/19500/pg19500.cover.small.jpg	2020-06-10 00:41:59.082084	ebooks/19500
41712783	application/epub+zip	http://www.gutenberg.org/ebooks/19500.epub.images	2020-06-10 00:41:22.623368	ebooks/19500
32069645	application/zip	http://www.gutenberg.org/files/19500/19500-h.zip	2011-11-19 16:32:13	ebooks/19500
1849002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19500/19500-h/19500-h.htm	2011-11-19 16:25:58	ebooks/19500
1752961	text/plain	http://www.gutenberg.org/ebooks/19500.txt.utf-8	2020-06-10 00:41:12.147159	ebooks/19500
281984	application/zip	http://www.gutenberg.org/files/19501/19501-h.zip	2006-10-08 13:10:45	ebooks/19501
249778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19501.kindle.noimages	2020-06-10 00:42:01.837309	ebooks/19501
51798	text/plain	http://www.gutenberg.org/ebooks/19501.txt.utf-8	2020-06-10 00:41:59.765045	ebooks/19501
69172	application/epub+zip	http://www.gutenberg.org/ebooks/19501.epub.noimages	2020-06-10 00:42:00.579034	ebooks/19501
20400	application/zip	http://www.gutenberg.org/files/19501/19501-8.zip	2006-10-08 13:02:50	ebooks/19501
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/19501.rdf	2020-06-11 01:15:40.61294	ebooks/19501
12399	image/jpeg	http://www.gutenberg.org/cache/epub/19501/pg19501.cover.medium.jpg	2020-06-10 00:42:02.125309	ebooks/19501
515594	application/epub+zip	http://www.gutenberg.org/ebooks/19501.epub.images	2020-06-10 00:42:00.226035	ebooks/19501
51834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19501/19501-8.txt	2006-10-08 12:56:26	ebooks/19501
20402	application/zip	http://www.gutenberg.org/files/19501/19501.zip	2006-10-08 13:02:50	ebooks/19501
1217265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19501.kindle.images	2020-06-10 00:42:01.359327	ebooks/19501
51842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19501/19501.txt	2006-10-08 13:02:50	ebooks/19501
3686	image/jpeg	http://www.gutenberg.org/cache/epub/19501/pg19501.cover.small.jpg	2020-06-10 00:42:01.981308	ebooks/19501
60606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19501/19501-h/19501-h.htm	2006-10-08 13:10:28	ebooks/19501
404457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19502/19502.txt	2006-10-08 13:43:03	ebooks/19502
213653	application/epub+zip	http://www.gutenberg.org/ebooks/19502.epub.noimages	2020-06-10 00:42:03.767303	ebooks/19502
18701	image/jpeg	http://www.gutenberg.org/cache/epub/19502/pg19502.cover.medium.jpg	2020-06-10 00:42:06.522266	ebooks/19502
302304	application/epub+zip	http://www.gutenberg.org/ebooks/19502.epub.images	2020-06-10 00:42:03.242342	ebooks/19502
866321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19502.kindle.noimages	2020-06-10 00:42:06.203267	ebooks/19502
452745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19502/19502-h/19502-h.htm	2006-10-08 13:53:11	ebooks/19502
149256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19502/19502.zip	2006-10-08 13:43:03	ebooks/19502
404458	text/plain	http://www.gutenberg.org/ebooks/19502.txt.utf-8	2020-06-10 00:42:02.484305	ebooks/19502
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/19502.rdf	2020-06-11 01:15:40.638931	ebooks/19502
5175	image/jpeg	http://www.gutenberg.org/cache/epub/19502/pg19502.cover.small.jpg	2020-06-10 00:42:06.36425	ebooks/19502
206527	application/zip	http://www.gutenberg.org/files/19502/19502-h.zip	2006-10-08 13:52:37	ebooks/19502
1004816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19502.kindle.images	2020-06-10 00:42:04.98127	ebooks/19502
190617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19503/19503-8.zip	2006-10-09 05:52:17	ebooks/19503
2194329	application/zip	http://www.gutenberg.org/files/19503/19503-pdf.zip	2006-10-09 05:52:16	ebooks/19503
190768	application/zip	http://www.gutenberg.org/files/19503/19503-0.zip	2006-10-09 05:51:43	ebooks/19503
1905679	application/zip	http://www.gutenberg.org/files/19503/19503-tei.zip	2006-10-09 05:52:17	ebooks/19503
190553	application/zip	http://www.gutenberg.org/files/19503/19503.zip	2006-10-09 05:52:17	ebooks/19503
506989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19503/19503-8.txt	2006-10-09 05:52:17	ebooks/19503
1999375	application/epub+zip	http://www.gutenberg.org/ebooks/19503.epub.images	2020-06-10 00:42:08.510248	ebooks/19503
1914436	application/zip	http://www.gutenberg.org/files/19503/19503-h.zip	2006-10-09 05:51:32	ebooks/19503
5313034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19503.kindle.images	2020-06-10 00:42:15.284145	ebooks/19503
19543	application/rdf+xml	http://www.gutenberg.org/ebooks/19503.rdf	2020-06-11 01:15:40.67293	ebooks/19503
1121186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19503.kindle.noimages	2020-06-10 00:42:16.762118	ebooks/19503
284394	application/epub+zip	http://www.gutenberg.org/ebooks/19503.epub.noimages	2020-06-10 00:42:09.154252	ebooks/19503
4253	image/jpeg	http://www.gutenberg.org/cache/epub/19503/pg19503.cover.small.jpg	2020-06-10 00:42:16.925129	ebooks/19503
506991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19503/19503.txt	2006-10-09 05:52:17	ebooks/19503
17177	image/jpeg	http://www.gutenberg.org/cache/epub/19503/pg19503.cover.medium.jpg	2020-06-10 00:42:17.086115	ebooks/19503
506747	text/plain; charset=utf-8	http://www.gutenberg.org/files/19503/19503-0.txt	2006-10-09 05:51:43	ebooks/19503
626001	text/html; charset=utf-8	http://www.gutenberg.org/files/19503/19503-h/19503-h.html	2006-10-09 05:51:32	ebooks/19503
4324783	application/pdf	http://www.gutenberg.org/files/19503/19503-pdf.pdf	2006-10-09 05:52:16	ebooks/19503
534061	application/prs.tei	http://www.gutenberg.org/files/19503/19503-tei/19503-tei.tei	2006-10-09 05:52:17	ebooks/19503
65666	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-07.spx	2006-10-08 19:45:25	ebooks/19504
473418	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-02.ogg	2006-10-08 19:42:51	ebooks/19504
1872834	audio/mp4	http://www.gutenberg.org/files/19504/19504-m4b.zip	2009-05-23 13:40:10	ebooks/19504
1199267	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-08.mp3	2006-10-08 19:40:15	ebooks/19504
63134	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-05.spx	2006-10-08 19:45:19	ebooks/19504
1199677	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-04.mp3	2006-10-08 19:38:08	ebooks/19504
208211	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-07.m4b	2006-10-08 19:35:28	ebooks/19504
46383	application/rdf+xml	http://www.gutenberg.org/ebooks/19504.rdf	2020-06-11 01:15:40.753927	ebooks/19504
22857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19504/19504.txt	2006-11-07 11:06:20	ebooks/19504
5885783	application/zip	http://www.gutenberg.org/files/19504/19504-ogg.zip	2009-05-23 13:40:10	ebooks/19504
484157	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-12.ogg	2006-10-08 19:45:05	ebooks/19504
1220156	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-06.mp3	2006-10-08 19:39:11	ebooks/19504
67203	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-01.spx	2006-10-08 19:45:09	ebooks/19504
475454	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-04.ogg	2006-10-08 19:43:18	ebooks/19504
218051	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-11.m4b	2006-10-08 19:35:53	ebooks/19504
1199675	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-05.mp3	2006-10-08 19:38:40	ebooks/19504
1327545	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-11.mp3	2006-10-08 19:41:52	ebooks/19504
204174	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-10.m4b	2006-10-08 19:35:46	ebooks/19504
206863	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-09.m4b	2006-10-08 19:35:40	ebooks/19504
493442	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-09.ogg	2006-10-08 19:44:24	ebooks/19504
1262789	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-03.mp3	2006-10-08 19:37:37	ebooks/19504
62379	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-04.spx	2006-10-08 19:45:17	ebooks/19504
1190067	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-02.mp3	2006-10-08 19:37:05	ebooks/19504
523679	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-11.ogg	2006-10-08 19:44:52	ebooks/19504
1292048	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-01.mp3	2006-10-08 19:36:34	ebooks/19504
507350	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-03.ogg	2006-10-08 19:43:05	ebooks/19504
475659	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-05.ogg	2006-10-08 19:43:31	ebooks/19504
706085	audio/ogg	http://www.gutenberg.org/files/19504/19504-spx.zip	2009-05-23 13:40:10	ebooks/19504
202013	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-08.m4b	2006-10-08 19:35:34	ebooks/19504
64490	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-09.spx	2006-10-08 19:45:30	ebooks/19504
60772	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-02.spx	2006-10-08 19:45:11	ebooks/19504
60302	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-12.spx	2006-10-08 19:45:38	ebooks/19504
486488	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-06.ogg	2006-10-08 19:43:44	ebooks/19504
1248585	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-07.mp3	2006-10-08 19:39:44	ebooks/19504
210044	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-03.m4b	2006-10-08 19:35:03	ebooks/19504
68588	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-11.spx	2006-10-08 19:45:36	ebooks/19504
200853	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-02.m4b	2006-10-08 19:34:56	ebooks/19504
26153	text/html	http://www.gutenberg.org/files/19504/19504-index.html	2006-11-07 11:06:19	ebooks/19504
202118	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-05.m4b	2006-10-08 19:35:15	ebooks/19504
62409	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-06.spx	2006-10-08 19:45:22	ebooks/19504
1238552	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-09.mp3	2006-10-08 19:40:47	ebooks/19504
499707	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-07.ogg	2006-10-08 19:43:58	ebooks/19504
63005	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-08.spx	2006-10-08 19:45:27	ebooks/19504
488241	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-10.ogg	2006-10-08 19:44:38	ebooks/19504
204639	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-06.m4b	2006-10-08 19:35:21	ebooks/19504
479325	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-08.ogg	2006-10-08 19:44:11	ebooks/19504
62210	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-10.spx	2006-10-08 19:45:33	ebooks/19504
64427	audio/ogg	http://www.gutenberg.org/files/19504/spx/19504-03.spx	2006-10-08 19:45:14	ebooks/19504
202033	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-04.m4b	2006-10-08 19:35:09	ebooks/19504
202121	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-12.m4b	2006-10-08 19:35:59	ebooks/19504
1216399	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-10.mp3	2006-10-08 19:41:18	ebooks/19504
1200099	audio/mpeg	http://www.gutenberg.org/files/19504/mp3/19504-12.mp3	2006-10-08 19:42:23	ebooks/19504
213637	audio/mp4	http://www.gutenberg.org/files/19504/m4b/19504-01.m4b	2006-10-08 19:34:50	ebooks/19504
517744	audio/ogg	http://www.gutenberg.org/files/19504/ogg/19504-01.ogg	2006-10-08 19:42:38	ebooks/19504
14681090	application/zip	http://www.gutenberg.org/files/19504/19504-mp3.zip	2009-05-23 13:40:09	ebooks/19504
77377904	audio/ogg	http://www.gutenberg.org/files/19505/19505-ogg.zip	2009-05-23 13:49:16	ebooks/19505
18226601	audio/ogg	http://www.gutenberg.org/files/19505/ogg/19505-01.ogg	2006-10-08 21:26:13	ebooks/19505
1948616	audio/ogg	http://www.gutenberg.org/files/19505/spx/19505-04.spx	2006-10-08 21:54:40	ebooks/19505
2177986	audio/ogg	http://www.gutenberg.org/files/19505/spx/19505-02.spx	2006-10-08 21:52:51	ebooks/19505
180118972	audio/mpeg	http://www.gutenberg.org/files/19505/19505-mp3.zip	2009-05-23 13:49:10	ebooks/19505
24438	text/html	http://www.gutenberg.org/files/19505/19505-index.html	2006-11-07 10:56:12	ebooks/19505
18609241	audio/ogg	http://www.gutenberg.org/files/19505/ogg/19505-02.ogg	2006-10-08 21:33:58	ebooks/19505
42575079	audio/mpeg	http://www.gutenberg.org/files/19505/mp3/19505-02.mp3	2006-10-08 20:36:25	ebooks/19505
26634	application/rdf+xml	http://www.gutenberg.org/ebooks/19505.rdf	2020-06-11 01:15:40.80093	ebooks/19505
15979681	audio/ogg	http://www.gutenberg.org/files/19505/ogg/19505-04.ogg	2006-10-08 21:48:29	ebooks/19505
2470577	audio/mp4	http://www.gutenberg.org/files/19505/m4b/19505-05.m4b	2006-10-08 20:00:50	ebooks/19505
42881005	audio/mpeg	http://www.gutenberg.org/files/19505/mp3/19505-01.mp3	2006-10-08 20:18:42	ebooks/19505
2086275	audio/ogg	http://www.gutenberg.org/files/19505/spx/19505-01.spx	2006-10-08 21:51:56	ebooks/19505
11209924	audio/mp4	http://www.gutenberg.org/files/19505/m4b/19505-03.m4b	2006-10-08 19:57:28	ebooks/19505
2306772	audio/ogg	http://www.gutenberg.org/files/19505/spx/19505-03.spx	2006-10-08 21:53:50	ebooks/19505
11153086	audio/mp4	http://www.gutenberg.org/files/19505/m4b/19505-02.m4b	2006-10-08 19:52:47	ebooks/19505
8719726	application/zip	http://www.gutenberg.org/files/19505/19505-spx.zip	2009-05-23 13:49:17	ebooks/19505
18866527	audio/ogg	http://www.gutenberg.org/files/19505/ogg/19505-03.ogg	2006-10-08 21:41:50	ebooks/19505
42792816	audio/mpeg	http://www.gutenberg.org/files/19505/mp3/19505-03.mp3	2006-10-08 20:54:14	ebooks/19505
18022871	audio/mpeg	http://www.gutenberg.org/files/19505/mp3/19505-05.mp3	2006-10-08 21:18:36	ebooks/19505
23022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19505/19505.txt	2006-11-07 10:56:15	ebooks/19505
33966617	application/zip	http://www.gutenberg.org/files/19505/19505-m4b.zip	2009-05-23 13:49:12	ebooks/19505
6072112	audio/ogg	http://www.gutenberg.org/files/19505/ogg/19505-05.ogg	2006-10-08 21:51:02	ebooks/19505
40474803	audio/mpeg	http://www.gutenberg.org/files/19505/mp3/19505-04.mp3	2006-10-08 21:11:05	ebooks/19505
5543680	audio/mp4	http://www.gutenberg.org/files/19505/m4b/19505-04.m4b	2006-10-08 19:59:47	ebooks/19505
1006631	audio/ogg	http://www.gutenberg.org/files/19505/spx/19505-05.spx	2006-10-08 21:55:06	ebooks/19505
5872990	audio/mp4	http://www.gutenberg.org/files/19505/m4b/19505-01.m4b	2006-10-08 19:48:08	ebooks/19505
11748188	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-28.mp3	2006-10-09 02:06:31	ebooks/19506
9594419	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-13.ogg	2006-10-09 04:49:22	ebooks/19506
21079127	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-13.mp3	2006-10-09 00:04:23	ebooks/19506
1342008	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-44.m4b	2006-10-08 22:41:00	ebooks/19506
23698895	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-24.mp3	2006-10-09 01:33:21	ebooks/19506
1198756	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-39.spx	2006-10-09 06:55:39	ebooks/19506
6842469	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-16.ogg	2006-10-09 04:57:48	ebooks/19506
925572	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-40.spx	2006-10-09 06:56:04	ebooks/19506
1192997	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-24.spx	2006-10-09 06:49:30	ebooks/19506
913225	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-00.spx	2006-10-09 06:40:49	ebooks/19506
1285968	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-14.m4b	2006-10-08 22:07:21	ebooks/19506
1413971	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-33.spx	2006-10-09 06:53:26	ebooks/19506
15939080	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-07.mp3	2006-10-08 23:24:55	ebooks/19506
5265121	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-28.ogg	2006-10-09 05:44:28	ebooks/19506
458891	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-36.spx	2006-10-09 06:54:38	ebooks/19506
9129673	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-36.mp3	2006-10-09 03:11:12	ebooks/19506
11720790	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-42.ogg	2006-10-09 06:32:48	ebooks/19506
922998	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-23.spx	2006-10-09 06:48:59	ebooks/19506
18400844	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-27.mp3	2006-10-09 02:01:37	ebooks/19506
15801555	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-09.mp3	2006-10-08 23:37:58	ebooks/19506
1300601	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-42.spx	2006-10-09 06:56:51	ebooks/19506
11985963	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-34.ogg	2006-10-09 06:08:23	ebooks/19506
1533514	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-43.spx	2006-10-09 06:57:30	ebooks/19506
3886009	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-33.m4b	2006-10-08 22:29:36	ebooks/19506
1338969	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-34.spx	2006-10-09 06:54:01	ebooks/19506
2185422	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-07.m4b	2006-10-08 22:01:16	ebooks/19506
26506327	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-34.mp3	2006-10-09 02:59:28	ebooks/19506
10859509	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-39.ogg	2006-10-09 06:22:34	ebooks/19506
6537073	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-38.mp3	2006-10-09 03:20:57	ebooks/19506
4291459	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-14.ogg	2006-10-09 04:51:10	ebooks/19506
7520312	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-29.ogg	2006-10-09 05:47:37	ebooks/19506
2121566	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-06.m4b	2006-10-08 22:00:21	ebooks/19506
99127961	application/zip	http://www.gutenberg.org/files/19506/19506-m4b.zip	2009-05-23 14:27:00	ebooks/19506
9660906	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-17.ogg	2006-10-09 05:01:51	ebooks/19506
11010822	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-22.ogg	2006-10-09 05:21:34	ebooks/19506
30785393	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-43.mp3	2006-10-09 04:06:50	ebooks/19506
3571459	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-42.m4b	2006-10-08 22:38:39	ebooks/19506
18240766	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-23.mp3	2006-10-09 01:23:28	ebooks/19506
4137320	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-36.ogg	2006-10-09 06:13:42	ebooks/19506
2888916	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-13.m4b	2006-10-08 22:06:48	ebooks/19506
903753	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-20.spx	2006-10-09 06:47:26	ebooks/19506
7066492	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-32.ogg	2006-10-09 05:58:04	ebooks/19506
9368328	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-14.mp3	2006-10-09 00:08:18	ebooks/19506
2522213	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-27.m4b	2006-10-08 22:23:05	ebooks/19506
148586	application/rdf+xml	http://www.gutenberg.org/ebooks/19506.rdf	2020-06-11 01:15:41.045124	ebooks/19506
3980439	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-21.m4b	2006-10-08 22:15:20	ebooks/19506
20034647	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-15.mp3	2006-10-09 00:16:39	ebooks/19506
1253271	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-36.m4b	2006-10-08 22:32:46	ebooks/19506
1010452	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-11.spx	2006-10-09 06:44:08	ebooks/19506
2515336	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-00.m4b	2006-10-08 21:56:11	ebooks/19506
2166509	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-09.m4b	2006-10-08 22:03:06	ebooks/19506
2193129	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-31.m4b	2006-10-08 22:27:03	ebooks/19506
1050817	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-04.m4b	2006-10-08 21:58:40	ebooks/19506
855520	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-01.m4b	2006-10-08 21:56:34	ebooks/19506
2500409	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-23.m4b	2006-10-08 22:17:48	ebooks/19506
7068385	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-06.ogg	2006-10-09 04:28:14	ebooks/19506
18350274	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-00.mp3	2006-10-08 22:48:40	ebooks/19506
9718407	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-26.ogg	2006-10-09 05:38:43	ebooks/19506
28365410	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-33.mp3	2006-10-09 02:48:25	ebooks/19506
27594275	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-25.mp3	2006-10-09 01:44:50	ebooks/19506
9776256	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-44.mp3	2006-10-09 04:10:56	ebooks/19506
4217290	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-43.m4b	2006-10-08 22:40:26	ebooks/19506
4383017	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-44.ogg	2006-10-09 06:40:25	ebooks/19506
815545	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-31.spx	2006-10-09 06:52:29	ebooks/19506
2783811	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-01.ogg	2006-10-09 04:15:50	ebooks/19506
950811	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-35.spx	2006-10-09 06:54:25	ebooks/19506
15472621	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-06.mp3	2006-10-08 23:18:16	ebooks/19506
19001870	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-35.mp3	2006-10-09 03:07:23	ebooks/19506
776618	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-06.spx	2006-10-09 06:42:24	ebooks/19506
11425372	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-18.ogg	2006-10-09 05:06:37	ebooks/19506
10996697	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-12.mp3	2006-10-08 23:55:36	ebooks/19506
2156176	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-32.m4b	2006-10-08 22:27:58	ebooks/19506
559647	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-10.spx	2006-10-09 06:43:41	ebooks/19506
4983731	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-12.ogg	2006-10-09 04:45:22	ebooks/19506
3780619	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-25.m4b	2006-10-08 22:20:46	ebooks/19506
401567	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-19.spx	2006-10-09 06:47:02	ebooks/19506
1235332	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-22.spx	2006-10-09 06:48:35	ebooks/19506
6222348	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-01.mp3	2006-10-08 22:51:17	ebooks/19506
14841101	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-03.mp3	2006-10-08 23:03:07	ebooks/19506
13188474	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-05.mp3	2006-10-08 23:11:49	ebooks/19506
9167588	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-11.ogg	2006-10-09 04:43:16	ebooks/19506
26066634	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-42.mp3	2006-10-09 03:53:57	ebooks/19506
8567581	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-35.ogg	2006-10-09 06:11:58	ebooks/19506
20157109	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-11.mp3	2006-10-08 23:51:00	ebooks/19506
780039779	application/zip	http://www.gutenberg.org/files/19506/19506-mp3.zip	2009-05-23 14:26:53	ebooks/19506
1121463	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-26.spx	2006-10-09 06:50:35	ebooks/19506
13834361	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-43.ogg	2006-10-09 06:38:34	ebooks/19506
2975421	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-17.m4b	2006-10-08 22:10:40	ebooks/19506
1808900	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-05.m4b	2006-10-08 21:59:27	ebooks/19506
10623715	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-30.ogg	2006-10-09 05:52:04	ebooks/19506
8903006	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-00.ogg	2006-10-09 04:14:40	ebooks/19506
1855660	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-02.m4b	2006-10-08 21:57:21	ebooks/19506
3247480	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-24.m4b	2006-10-08 22:19:10	ebooks/19506
7947669	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-20.ogg	2006-10-09 05:11:31	ebooks/19506
1082180	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-17.spx	2006-10-09 06:46:18	ebooks/19506
1413105	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-25.spx	2006-10-09 06:50:06	ebooks/19506
36269	text/html	http://www.gutenberg.org/files/19506/19506-index.html	2011-04-18 18:29:38	ebooks/19506
825727	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-29.spx	2006-10-09 06:51:37	ebooks/19506
557215	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-12.spx	2006-10-09 06:44:22	ebooks/19506
15382343	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-16.mp3	2006-10-09 00:23:03	ebooks/19506
746789	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-03.spx	2006-10-09 06:41:36	ebooks/19506
803063	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-07.spx	2006-10-09 06:42:45	ebooks/19506
21712351	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-17.mp3	2006-10-09 00:32:07	ebooks/19506
2604532	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-35.m4b	2006-10-08 22:32:14	ebooks/19506
8256532	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-23.ogg	2006-10-09 05:25:02	ebooks/19506
13529947	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-02.mp3	2006-10-08 22:56:55	ebooks/19506
2125777	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-08.m4b	2006-10-08 22:02:10	ebooks/19506
3631591	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-34.m4b	2006-10-08 22:31:08	ebooks/19506
514966	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-41.spx	2006-10-09 06:56:17	ebooks/19506
354652127	application/zip	http://www.gutenberg.org/files/19506/19506-ogg.zip	2009-05-23 14:27:20	ebooks/19506
18234079	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-40.mp3	2006-10-09 03:38:42	ebooks/19506
7867871	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-19.mp3	2006-10-09 00:46:05	ebooks/19506
1065348	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-13.spx	2006-10-09 06:44:50	ebooks/19506
938468	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-27.spx	2006-10-09 06:51:00	ebooks/19506
2499398	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-40.m4b	2006-10-08 22:36:32	ebooks/19506
1516352	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-10.m4b	2006-10-08 22:03:44	ebooks/19506
12327609	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-25.ogg	2006-10-09 05:34:38	ebooks/19506
381423	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-04.spx	2006-10-09 06:41:46	ebooks/19506
1469673	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-21.spx	2006-10-09 06:48:03	ebooks/19506
5025789	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-10.ogg	2006-10-09 04:39:26	ebooks/19506
2745806	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-15.m4b	2006-10-08 22:08:31	ebooks/19506
15503550	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-08.mp3	2006-10-08 23:31:23	ebooks/19506
15995907	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-31.mp3	2006-10-09 02:30:03	ebooks/19506
898500	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-38.m4b	2006-10-08 22:34:06	ebooks/19506
1280435	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-18.spx	2006-10-09 06:46:51	ebooks/19506
25612746	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-18.mp3	2006-10-09 00:42:47	ebooks/19506
23831806	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-39.mp3	2006-10-09 03:31:02	ebooks/19506
8132977	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-40.ogg	2006-10-09 06:25:58	ebooks/19506
7409176	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-37.ogg	2006-10-09 06:16:48	ebooks/19506
3354973	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-22.m4b	2006-10-08 22:16:44	ebooks/19506
1181170	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-30.spx	2006-10-09 06:52:07	ebooks/19506
8230163	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-27.ogg	2006-10-09 05:42:15	ebooks/19506
2109164	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-16.m4b	2006-10-08 22:09:25	ebooks/19506
29053788	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-21.mp3	2006-10-09 01:05:40	ebooks/19506
7649679	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-04.mp3	2006-10-08 23:06:19	ebooks/19506
7226030	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-31.ogg	2006-10-09 05:55:06	ebooks/19506
3242343	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-30.m4b	2006-10-08 22:26:07	ebooks/19506
36363850	audio/ogg	http://www.gutenberg.org/files/19506/19506-spx.zip	2009-05-23 14:27:24	ebooks/19506
1611833	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-28.m4b	2006-10-08 22:23:47	ebooks/19506
3509332	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-18.m4b	2006-10-08 22:12:09	ebooks/19506
672679	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-02.spx	2006-10-09 06:41:16	ebooks/19506
3487009	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-04.ogg	2006-10-09 04:22:44	ebooks/19506
2762559	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-11.m4b	2006-10-08 22:04:56	ebooks/19506
820017	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-37.spx	2006-10-09 06:54:59	ebooks/19506
12720645	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-33.ogg	2006-10-09 06:03:23	ebooks/19506
3502050	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-19.ogg	2006-10-09 05:08:06	ebooks/19506
8859341	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-15.ogg	2006-10-09 04:54:55	ebooks/19506
807950	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-09.spx	2006-10-09 06:43:26	ebooks/19506
2987865	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-26.m4b	2006-10-08 22:22:01	ebooks/19506
2241897	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-37.m4b	2006-10-08 22:33:43	ebooks/19506
6770183	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-03.ogg	2006-10-09 04:21:16	ebooks/19506
6207321	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-02.ogg	2006-10-09 04:18:26	ebooks/19506
15725905	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-32.mp3	2006-10-09 02:36:36	ebooks/19506
780261	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-16.spx	2006-10-09 06:45:50	ebooks/19506
2035150	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-03.m4b	2006-10-08 21:58:13	ebooks/19506
1508890	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-12.m4b	2006-10-08 22:05:35	ebooks/19506
10629324	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-24.ogg	2006-10-09 05:29:29	ebooks/19506
11051466	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-10.mp3	2006-10-08 23:42:36	ebooks/19506
580233	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-28.spx	2006-10-09 06:51:15	ebooks/19506
12986713	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-21.ogg	2006-10-09 05:16:56	ebooks/19506
3265639	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-39.m4b	2006-10-08 22:35:29	ebooks/19506
475162	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-14.spx	2006-10-09 06:45:03	ebooks/19506
16352426	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-37.mp3	2006-10-09 03:18:04	ebooks/19506
1021908	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-15.spx	2006-10-09 06:45:29	ebooks/19506
654646	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-05.spx	2006-10-09 06:42:03	ebooks/19506
10355130	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-41.mp3	2006-10-09 03:43:03	ebooks/19506
779247	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-08.spx	2006-10-09 06:43:05	ebooks/19506
4608709	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-41.ogg	2006-10-09 06:27:54	ebooks/19506
2302875	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-29.m4b	2006-10-08 22:24:45	ebooks/19506
17898891	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-20.mp3	2006-10-09 00:53:34	ebooks/19506
16797971	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-29.mp3	2006-10-09 02:13:31	ebooks/19506
23662951	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-30.mp3	2006-10-09 02:23:23	ebooks/19506
7103490	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-09.ogg	2006-10-09 04:37:20	ebooks/19506
311654	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-01.spx	2006-10-09 06:40:58	ebooks/19506
2948405	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-38.ogg	2006-10-09 06:18:02	ebooks/19506
323663	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-38.spx	2006-10-09 06:55:08	ebooks/19506
7081779	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-08.ogg	2006-10-09 04:34:21	ebooks/19506
1421033	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-41.m4b	2006-10-08 22:37:09	ebooks/19506
794664	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-32.spx	2006-10-09 06:52:50	ebooks/19506
24783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19506/19506.txt	2006-11-07 10:56:25	ebooks/19506
477940	audio/ogg	http://www.gutenberg.org/files/19506/spx/19506-44.spx	2006-10-09 06:57:43	ebooks/19506
1080685	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-19.m4b	2006-10-08 22:12:37	ebooks/19506
21801360	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-26.mp3	2006-10-09 01:53:56	ebooks/19506
24484658	audio/mpeg	http://www.gutenberg.org/files/19506/mp3/19506-22.mp3	2006-10-09 01:15:52	ebooks/19506
7340500	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-07.ogg	2006-10-09 04:31:23	ebooks/19506
2453607	audio/mp4	http://www.gutenberg.org/files/19506/m4b/19506-20.m4b	2006-10-08 22:13:39	ebooks/19506
6066673	audio/ogg	http://www.gutenberg.org/files/19506/ogg/19506-05.ogg	2006-10-09 04:25:17	ebooks/19506
558717	application/epub+zip	http://www.gutenberg.org/ebooks/19507.epub.images	2020-06-10 00:42:18.175123	ebooks/19507
5499	image/jpeg	http://www.gutenberg.org/cache/epub/19507/pg19507.cover.small.jpg	2020-06-10 00:42:20.870079	ebooks/19507
91215	application/zip	http://www.gutenberg.org/files/19507/19507.zip	2006-10-09 08:12:17	ebooks/19507
159644	application/epub+zip	http://www.gutenberg.org/ebooks/19507.epub.noimages	2020-06-10 00:42:18.670125	ebooks/19507
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/19507.rdf	2020-06-11 01:15:41.073116	ebooks/19507
264917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19507/19507-h/19507-h.htm	2006-10-09 08:29:16	ebooks/19507
406915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19507/19507-h.zip	2006-10-09 08:23:01	ebooks/19507
635304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19507.kindle.noimages	2020-06-10 00:42:20.716128	ebooks/19507
232817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19507/19507.txt	2006-10-09 08:12:17	ebooks/19507
232810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19507/19507-8.txt	2006-10-09 08:12:17	ebooks/19507
24575	image/jpeg	http://www.gutenberg.org/cache/epub/19507/pg19507.cover.medium.jpg	2020-06-10 00:42:21.022063	ebooks/19507
232778	text/plain	http://www.gutenberg.org/ebooks/19507.txt.utf-8	2020-06-10 00:42:17.475141	ebooks/19507
91217	application/zip	http://www.gutenberg.org/files/19507/19507-8.zip	2006-10-09 08:12:17	ebooks/19507
1539747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19507.kindle.images	2020-06-10 00:42:19.77509	ebooks/19507
23077	text/html	http://www.gutenberg.org/files/19508/19508-index.html	2006-11-07 10:56:30	ebooks/19508
3306126	audio/mp4	http://www.gutenberg.org/files/19508/m4b/19508.m4b	2006-10-08 19:20:41	ebooks/19508
1334509	audio/ogg	http://www.gutenberg.org/files/19508/spx/19508.spx	2006-10-08 19:34:43	ebooks/19508
1334509	audio/ogg	http://www.gutenberg.org/files/19508/spx/19508-01.spx	2006-10-08 19:34:43	ebooks/19508
22535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19508/19508.txt	2006-11-07 10:56:33	ebooks/19508
6037362	audio/mp4	http://www.gutenberg.org/files/19508/19508-m4b.zip	2009-05-23 14:30:03	ebooks/19508
18689522	application/zip	http://www.gutenberg.org/files/19508/19508-ogg.zip	2009-05-23 14:30:04	ebooks/19508
2472070	application/zip	http://www.gutenberg.org/files/19508/19508-spx.zip	2009-05-23 14:30:04	ebooks/19508
9444165	audio/ogg	http://www.gutenberg.org/files/19508/ogg/19508.ogg	2006-10-08 19:28:36	ebooks/19508
26173282	audio/mpeg	http://www.gutenberg.org/files/19508/mp3/19508-01.mp3	2006-10-08 19:34:08	ebooks/19508
3306126	audio/mp4	http://www.gutenberg.org/files/19508/m4b/19508-01.m4b	2006-10-08 19:20:41	ebooks/19508
26173282	audio/mpeg	http://www.gutenberg.org/files/19508/mp3/19508.mp3	2006-10-08 19:34:08	ebooks/19508
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/19508.rdf	2020-06-11 01:15:41.102122	ebooks/19508
47049070	audio/mpeg	http://www.gutenberg.org/files/19508/19508-mp3.zip	2009-05-23 14:30:02	ebooks/19508
9444165	audio/ogg	http://www.gutenberg.org/files/19508/ogg/19508-01.ogg	2006-10-08 19:28:36	ebooks/19508
133124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19509/19509-h.zip	2006-10-09 10:02:56	ebooks/19509
149239	application/epub+zip	http://www.gutenberg.org/ebooks/19509.epub.noimages	2020-06-10 00:42:22.313051	ebooks/19509
96568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19509/19509.zip	2006-10-09 09:56:51	ebooks/19509
607135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19509.kindle.noimages	2020-06-10 00:42:23.855036	ebooks/19509
249386	text/plain	http://www.gutenberg.org/ebooks/19509.txt.utf-8	2020-06-10 00:42:21.390088	ebooks/19509
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/19509.rdf	2020-06-11 01:15:41.126111	ebooks/19509
261192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19509/19509-h/19509-h.htm	2006-10-09 10:02:45	ebooks/19509
5112	image/jpeg	http://www.gutenberg.org/cache/epub/19509/pg19509.cover.small.jpg	2020-06-10 00:42:24.001052	ebooks/19509
209307	application/epub+zip	http://www.gutenberg.org/ebooks/19509.epub.images	2020-06-10 00:42:21.913065	ebooks/19509
249385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19509/19509.txt	2006-10-09 09:56:51	ebooks/19509
20591	image/jpeg	http://www.gutenberg.org/cache/epub/19509/pg19509.cover.medium.jpg	2020-06-10 00:42:24.148028	ebooks/19509
700467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19509.kindle.images	2020-06-10 00:42:23.08904	ebooks/19509
325398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1951/1951.txt	2016-07-19 06:02:34	ebooks/1951
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/1951.rdf	2020-06-11 01:01:43.596155	ebooks/1951
125600	application/zip	http://www.gutenberg.org/files/1951/1951.zip	2016-07-19 06:02:46	ebooks/1951
152026	application/epub+zip	http://www.gutenberg.org/ebooks/1951.epub.noimages	2020-06-01 01:19:23.309578	ebooks/1951
606826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1951.kindle.images	2020-06-01 01:19:23.965553	ebooks/1951
11561	image/jpeg	http://www.gutenberg.org/cache/epub/1951/pg1951.cover.medium.jpg	2020-06-01 01:19:24.682551	ebooks/1951
152026	application/epub+zip	http://www.gutenberg.org/ebooks/1951.epub.images	2020-06-01 01:19:23.150576	ebooks/1951
374618	text/html; charset=utf-8	http://www.gutenberg.org/files/1951/1951-h/1951-h.htm	2016-08-28 07:38:28	ebooks/1951
125653	application/zip	http://www.gutenberg.org/files/1951/1951-0.zip	2016-08-28 07:39:00	ebooks/1951
3038	image/jpeg	http://www.gutenberg.org/cache/epub/1951/pg1951.cover.small.jpg	2020-06-01 01:19:24.655545	ebooks/1951
325411	text/plain; charset=utf-8	http://www.gutenberg.org/files/1951/1951-0.txt	2016-08-28 07:36:20	ebooks/1951
606810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1951.kindle.noimages	2020-06-01 01:19:24.625545	ebooks/1951
130924	application/zip	http://www.gutenberg.org/files/1951/1951-h.zip	2016-08-28 07:39:00	ebooks/1951
1595592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19510.kindle.images	2020-06-10 00:42:27.066188	ebooks/19510
557000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19510/19510-h/19510-h.htm	2006-10-09 10:43:50	ebooks/19510
605544	application/epub+zip	http://www.gutenberg.org/ebooks/19510.epub.images	2020-06-10 00:42:25.243034	ebooks/19510
1059886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19510.kindle.noimages	2020-06-10 00:42:28.358192	ebooks/19510
262882	application/epub+zip	http://www.gutenberg.org/ebooks/19510.epub.noimages	2020-06-10 00:42:25.703237	ebooks/19510
206207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19510/19510-8.zip	2006-10-09 10:37:58	ebooks/19510
523153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19510/19510.txt	2006-10-09 10:37:58	ebooks/19510
4284	image/jpeg	http://www.gutenberg.org/cache/epub/19510/pg19510.cover.small.jpg	2020-06-10 00:42:28.514177	ebooks/19510
14838	image/jpeg	http://www.gutenberg.org/cache/epub/19510/pg19510.cover.medium.jpg	2020-06-10 00:42:28.666189	ebooks/19510
206170	application/zip	http://www.gutenberg.org/files/19510/19510.zip	2006-10-09 10:37:59	ebooks/19510
523146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19510/19510-8.txt	2006-10-09 10:37:58	ebooks/19510
523131	text/plain	http://www.gutenberg.org/ebooks/19510.txt.utf-8	2020-06-10 00:42:24.504034	ebooks/19510
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/19510.rdf	2020-06-11 01:15:41.153125	ebooks/19510
403871	application/zip	http://www.gutenberg.org/files/19510/19510-h.zip	2006-10-09 10:37:36	ebooks/19510
19145	image/jpeg	http://www.gutenberg.org/cache/epub/19511/pg19511.cover.medium.jpg	2020-06-10 00:42:56.55813	ebooks/19511
8668634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19511/19511-h.zip	2009-11-19 09:42:51	ebooks/19511
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/19511.rdf	2020-06-11 01:15:41.182115	ebooks/19511
203256	application/epub+zip	http://www.gutenberg.org/ebooks/19511.epub.noimages	2020-06-10 00:42:32.957175	ebooks/19511
77795	application/zip	http://www.gutenberg.org/files/19511/19511-8.zip	2009-11-19 09:43:30	ebooks/19511
77777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19511/19511.zip	2009-11-19 09:43:40	ebooks/19511
220889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19511/19511-8.txt	2009-11-19 09:42:12	ebooks/19511
220890	text/plain	http://www.gutenberg.org/ebooks/19511.txt.utf-8	2020-06-10 00:42:29.036192	ebooks/19511
19882638	application/epub+zip	http://www.gutenberg.org/ebooks/19511.epub.images	2020-06-10 00:42:32.253132	ebooks/19511
4663	image/jpeg	http://www.gutenberg.org/cache/epub/19511/pg19511.cover.small.jpg	2020-06-10 00:42:56.366118	ebooks/19511
262143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19511/19511-h/19511-h.htm	2009-11-19 09:41:51	ebooks/19511
220923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19511/19511.txt	2009-11-19 09:42:08	ebooks/19511
673300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19511.kindle.noimages	2020-06-10 00:42:56.17013	ebooks/19511
45442249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19511.kindle.images	2020-06-10 00:42:54.823132	ebooks/19511
228605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19512/19512-8.zip	2006-10-09 13:04:48	ebooks/19512
5016	image/jpeg	http://www.gutenberg.org/cache/epub/19512/pg19512.cover.small.jpg	2020-06-10 00:43:02.100042	ebooks/19512
1259296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19512.kindle.noimages	2020-06-10 00:43:01.937041	ebooks/19512
605061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19512/19512-8.txt	2006-10-09 13:04:48	ebooks/19512
307968	application/epub+zip	http://www.gutenberg.org/ebooks/19512.epub.noimages	2020-06-10 00:42:58.668108	ebooks/19512
605051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19512/19512.txt	2006-10-09 13:04:48	ebooks/19512
605087	text/plain	http://www.gutenberg.org/ebooks/19512.txt.utf-8	2020-06-10 00:42:57.015122	ebooks/19512
228515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19512/19512.zip	2006-10-09 13:04:48	ebooks/19512
233674	application/zip	http://www.gutenberg.org/files/19512/19512-h.zip	2006-10-09 13:04:50	ebooks/19512
307968	application/epub+zip	http://www.gutenberg.org/ebooks/19512.epub.images	2020-06-10 00:42:57.96111	ebooks/19512
1259300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19512.kindle.images	2020-06-10 00:43:00.304061	ebooks/19512
22619	image/jpeg	http://www.gutenberg.org/cache/epub/19512/pg19512.cover.medium.jpg	2020-06-10 00:43:02.261042	ebooks/19512
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/19512.rdf	2020-06-11 01:15:41.21012	ebooks/19512
640490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19512/19512-h/19512-h.htm	2006-10-09 13:04:48	ebooks/19512
3159078	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-21.ogg	2006-10-09 11:35:58	ebooks/19513
1299731	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-19.m4b	2006-10-09 07:14:55	ebooks/19513
9204450	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-24.mp3	2006-10-09 09:31:33	ebooks/19513
546674	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-09.spx	2006-10-09 12:14:22	ebooks/19513
472208	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-37.spx	2006-10-09 12:20:47	ebooks/19513
184223113	application/zip	http://www.gutenberg.org/files/19513/19513-ogg.zip	2009-05-23 14:53:39	ebooks/19513
766119	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-28.spx	2006-10-09 12:18:31	ebooks/19513
4302050	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-33.ogg	2006-10-09 11:54:33	ebooks/19513
1260064	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-16.m4b	2006-10-09 07:13:28	ebooks/19513
9468929	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-19.mp3	2006-10-09 09:16:19	ebooks/19513
135812	application/rdf+xml	http://www.gutenberg.org/ebooks/19513.rdf	2020-06-11 01:15:41.437129	ebooks/19513
2995034	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-34.m4b	2006-10-09 07:28:23	ebooks/19513
647626	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-31.spx	2006-10-09 12:19:20	ebooks/19513
5427903	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-03.ogg	2006-10-09 11:06:22	ebooks/19513
9559665	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-14.mp3	2006-10-09 08:58:27	ebooks/19513
6342159	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-26.ogg	2006-10-09 11:42:38	ebooks/19513
1735059	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-07.m4b	2006-10-09 07:06:47	ebooks/19513
12323118	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-38.mp3	2006-10-09 10:37:28	ebooks/19513
1442897	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-10.m4b	2006-10-09 07:08:37	ebooks/19513
8847662	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-41.mp3	2006-10-09 10:52:41	ebooks/19513
9505657	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-33.mp3	2006-10-09 10:14:06	ebooks/19513
494382	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-24.spx	2006-10-09 12:17:26	ebooks/19513
16602436	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-26.mp3	2006-10-09 09:41:03	ebooks/19513
13323932	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-02.ogg	2006-10-09 11:04:05	ebooks/19513
2084071	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-22.ogg	2006-10-09 11:36:51	ebooks/19513
1096105	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-21.m4b	2006-10-09 07:15:48	ebooks/19513
7979857	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-21.mp3	2006-10-09 09:22:33	ebooks/19513
10514295	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-10.mp3	2006-10-09 08:42:13	ebooks/19513
6141948	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-25.mp3	2006-10-09 09:34:08	ebooks/19513
341712	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-20.spx	2006-10-09 12:16:43	ebooks/19513
9183346	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-16.mp3	2006-10-09 09:06:04	ebooks/19513
8092576	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-01.m4b	2006-10-09 07:01:08	ebooks/19513
611580	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-35.spx	2006-10-09 12:20:21	ebooks/19513
1774857	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-23.m4b	2006-10-09 07:16:52	ebooks/19513
600174	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-08.spx	2006-10-09 12:14:08	ebooks/19513
6928158	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-20.mp3	2006-10-09 09:19:13	ebooks/19513
1208601	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-27.m4b	2006-10-09 07:20:04	ebooks/19513
330719	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-25.spx	2006-10-09 12:17:35	ebooks/19513
4337037	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-08.ogg	2006-10-09 11:16:54	ebooks/19513
1179449	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-17.m4b	2006-10-09 07:13:58	ebooks/19513
83415078	application/zip	http://www.gutenberg.org/files/19513/19513-m4b.zip	2009-05-23 14:53:29	ebooks/19513
1329620	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-37.m4b	2006-10-09 07:30:16	ebooks/19513
1572699	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-02.spx	2006-10-09 12:12:23	ebooks/19513
3612633	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-31.ogg	2006-10-09 11:50:40	ebooks/19513
328008	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-18.spx	2006-10-09 12:16:21	ebooks/19513
512167	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-14.spx	2006-10-09 12:15:34	ebooks/19513
879034	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-18.m4b	2006-10-09 07:14:21	ebooks/19513
2691662	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-30.ogg	2006-10-09 11:49:09	ebooks/19513
2020765	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-04.m4b	2006-10-09 07:04:36	ebooks/19513
716942	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-39.spx	2006-10-09 12:21:23	ebooks/19513
9833843	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-09.mp3	2006-10-09 08:37:50	ebooks/19513
579906	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-10.spx	2006-10-09 12:14:38	ebooks/19513
3618083	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-39.m4b	2006-10-09 07:33:10	ebooks/19513
2010512	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-25.ogg	2006-10-09 11:39:59	ebooks/19513
3649252	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-19.ogg	2006-10-09 11:33:28	ebooks/19513
9390120	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-30.mp3	2006-10-09 10:00:18	ebooks/19513
4913721	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-32.ogg	2006-10-09 11:52:44	ebooks/19513
6016876	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-39.ogg	2006-10-09 12:06:42	ebooks/19513
3777296	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-29.ogg	2006-10-09 11:48:00	ebooks/19513
4740582	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-35.ogg	2006-10-09 11:58:41	ebooks/19513
22397912	application/zip	http://www.gutenberg.org/files/19513/19513-spx.zip	2009-05-23 14:53:41	ebooks/19513
706646	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-07.spx	2006-10-09 12:13:52	ebooks/19513
1481816	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-08.m4b	2006-10-09 07:07:25	ebooks/19513
14881070	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-28.mp3	2006-10-09 09:50:56	ebooks/19513
533513	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-06.spx	2006-10-09 12:13:33	ebooks/19513
10942600	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-32.mp3	2006-10-09 10:10:07	ebooks/19513
5031604	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-07.ogg	2006-10-09 11:15:04	ebooks/19513
2814171	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-17.ogg	2006-10-09 11:31:04	ebooks/19513
2275899	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-26.m4b	2006-10-09 07:19:33	ebooks/19513
2854372	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-32.m4b	2006-10-09 07:26:02	ebooks/19513
1865384	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-03.m4b	2006-10-09 07:03:45	ebooks/19513
2320678	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-41.m4b	2006-10-09 07:35:39	ebooks/19513
3102792	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-24.ogg	2006-10-09 11:39:07	ebooks/19513
6029123	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-05.ogg	2006-10-09 11:11:22	ebooks/19513
2769579	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-20.ogg	2006-10-09 11:34:38	ebooks/19513
3230820	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-38.m4b	2006-10-09 07:31:38	ebooks/19513
9053361	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-15.mp3	2006-10-09 09:02:13	ebooks/19513
5255599	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-22.mp3	2006-10-09 09:24:51	ebooks/19513
13043919	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-29.mp3	2006-10-09 09:56:23	ebooks/19513
559224	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-11.spx	2006-10-09 12:14:53	ebooks/19513
468082	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-30.spx	2006-10-09 12:19:02	ebooks/19513
13788660	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-01.ogg	2006-10-09 10:58:32	ebooks/19513
34756	text/html	http://www.gutenberg.org/files/19513/19513-index.html	2006-11-07 10:56:39	ebooks/19513
3788545	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-09.ogg	2006-10-09 11:18:31	ebooks/19513
723132	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-22.m4b	2006-10-09 07:16:07	ebooks/19513
651360	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-29.spx	2006-10-09 12:18:50	ebooks/19513
2507444	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-14.m4b	2006-10-09 07:12:24	ebooks/19513
2414228	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-24.m4b	2006-10-09 07:17:53	ebooks/19513
2051626	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-18.ogg	2006-10-09 11:31:56	ebooks/19513
703002	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-40.spx	2006-10-09 12:21:42	ebooks/19513
12648654	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-07.mp3	2006-10-09 08:29:13	ebooks/19513
597946	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-34.spx	2006-10-09 12:20:05	ebooks/19513
30891372	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-01.mp3	2006-10-09 07:48:32	ebooks/19513
1699746	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-01.spx	2006-10-09 12:11:42	ebooks/19513
2970434	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-15.ogg	2006-10-09 11:28:34	ebooks/19513
646491	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-03.spx	2006-10-09 12:12:40	ebooks/19513
8327939	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-13.mp3	2006-10-09 08:54:27	ebooks/19513
440148	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-17.spx	2006-10-09 12:16:12	ebooks/19513
395044	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-21.spx	2006-10-09 12:16:54	ebooks/19513
13670702	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-40.mp3	2006-10-09 10:48:58	ebooks/19513
370360	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-23.spx	2006-10-09 12:17:12	ebooks/19513
473043	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-36.spx	2006-10-09 12:20:34	ebooks/19513
3873572	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-11.ogg	2006-10-09 11:21:53	ebooks/19513
3306675	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-27.ogg	2006-10-09 11:44:02	ebooks/19513
3865490	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-41.ogg	2006-10-09 12:10:57	ebooks/19513
634488	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-38.spx	2006-10-09 12:21:04	ebooks/19513
8802606	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-27.mp3	2006-10-09 09:44:44	ebooks/19513
2269224	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-23.ogg	2006-10-09 11:37:49	ebooks/19513
12587926	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-31.mp3	2006-10-09 10:05:33	ebooks/19513
3583791	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-40.m4b	2006-10-09 07:34:40	ebooks/19513
5967666	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-40.ogg	2006-10-09 12:09:19	ebooks/19513
13600810	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-03.mp3	2006-10-09 08:07:29	ebooks/19513
11479678	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-34.mp3	2006-10-09 10:18:54	ebooks/19513
3736849	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-06.ogg	2006-10-09 11:12:57	ebooks/19513
3770626	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-13.ogg	2006-10-09 11:25:31	ebooks/19513
13801774	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-39.mp3	2006-10-09 10:43:15	ebooks/19513
31879116	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-02.mp3	2006-10-09 08:01:49	ebooks/19513
867373	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-26.spx	2006-10-09 12:17:58	ebooks/19513
1242238	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-15.m4b	2006-10-09 07:12:56	ebooks/19513
4299616	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-14.ogg	2006-10-09 11:27:19	ebooks/19513
737958	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-05.spx	2006-10-09 12:13:19	ebooks/19513
464682	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-19.spx	2006-10-09 12:16:34	ebooks/19513
12242897	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-35.mp3	2006-10-09 10:24:00	ebooks/19513
5884575	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-04.ogg	2006-10-09 11:08:51	ebooks/19513
25348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19513/19513.txt	2006-11-07 10:56:41	ebooks/19513
462283	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-27.spx	2006-10-09 12:18:11	ebooks/19513
477201	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-16.spx	2006-10-09 12:16:00	ebooks/19513
723047	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-04.spx	2006-10-09 12:12:59	ebooks/19513
9605326	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-06.mp3	2006-10-09 08:23:56	ebooks/19513
4848396	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-12.ogg	2006-10-09 11:23:56	ebooks/19513
6763150	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-23.mp3	2006-10-09 09:27:42	ebooks/19513
4042406	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-10.ogg	2006-10-09 11:20:15	ebooks/19513
4367027	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-02.m4b	2006-10-09 07:02:57	ebooks/19513
2461571	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-30.m4b	2006-10-09 07:23:24	ebooks/19513
3418283	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-29.m4b	2006-10-09 07:22:22	ebooks/19513
459997464	application/zip	http://www.gutenberg.org/files/19513/19513-mp3.zip	2009-05-23 14:53:23	ebooks/19513
3298755	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-31.m4b	2006-10-09 07:24:49	ebooks/19513
1313078	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-36.m4b	2006-10-09 07:29:41	ebooks/19513
9565485	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-36.mp3	2006-10-09 10:28:04	ebooks/19513
582623	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-12.spx	2006-10-09 12:15:08	ebooks/19513
458370	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-41.spx	2006-10-09 12:21:54	ebooks/19513
489387	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-33.spx	2006-10-09 12:19:48	ebooks/19513
3761734	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-37.ogg	2006-10-09 12:01:51	ebooks/19513
2832703	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-12.m4b	2006-10-09 07:10:24	ebooks/19513
1318402	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-06.m4b	2006-10-09 07:06:03	ebooks/19513
1612416	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-25.m4b	2006-10-09 07:18:35	ebooks/19513
14735402	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-04.mp3	2006-10-09 08:13:38	ebooks/19513
5406695	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-38.ogg	2006-10-09 12:04:08	ebooks/19513
10803393	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-12.mp3	2006-10-09 08:50:58	ebooks/19513
555562	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-32.spx	2006-10-09 12:19:35	ebooks/19513
2184804	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-13.m4b	2006-10-09 07:11:20	ebooks/19513
465033	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-15.spx	2006-10-09 12:15:47	ebooks/19513
9685858	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-37.mp3	2006-10-09 10:32:13	ebooks/19513
10133881	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-11.mp3	2006-10-09 08:46:28	ebooks/19513
10799104	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-08.mp3	2006-10-09 08:33:43	ebooks/19513
8590262	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-17.mp3	2006-10-09 09:09:40	ebooks/19513
2068603	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-05.m4b	2006-10-09 07:05:29	ebooks/19513
5676020	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-28.ogg	2006-10-09 11:46:25	ebooks/19513
3078592	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-16.ogg	2006-10-09 11:29:52	ebooks/19513
2478105	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-33.m4b	2006-10-09 07:27:06	ebooks/19513
257461	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-22.spx	2006-10-09 12:17:02	ebooks/19513
1383793	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-11.m4b	2006-10-09 07:09:12	ebooks/19513
2040419	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-28.m4b	2006-10-09 07:20:56	ebooks/19513
450203	audio/ogg	http://www.gutenberg.org/files/19513/spx/19513-13.spx	2006-10-09 12:15:21	ebooks/19513
5123034	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-34.ogg	2006-10-09 11:56:41	ebooks/19513
952157	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-20.m4b	2006-10-09 07:15:20	ebooks/19513
6397230	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-18.mp3	2006-10-09 09:12:21	ebooks/19513
1679509	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-35.m4b	2006-10-09 07:29:06	ebooks/19513
15083694	audio/mpeg	http://www.gutenberg.org/files/19513/mp3/19513-05.mp3	2006-10-09 08:19:55	ebooks/19513
1349775	audio/mp4	http://www.gutenberg.org/files/19513/m4b/19513-09.m4b	2006-10-09 07:08:00	ebooks/19513
3699120	audio/ogg	http://www.gutenberg.org/files/19513/ogg/19513-36.ogg	2006-10-09 12:00:16	ebooks/19513
6468460	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-12.ogg	2006-10-09 16:51:16	ebooks/19514
5540331	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-19.ogg	2006-10-09 17:16:59	ebooks/19514
5789698	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-13.m4b	2006-10-09 12:53:41	ebooks/19514
786987	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-17.spx	2006-10-09 17:25:57	ebooks/19514
2264079	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-07.spx	2006-10-09 17:20:35	ebooks/19514
1300795	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-10.spx	2006-10-09 17:22:11	ebooks/19514
15705687	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-17.mp3	2006-10-09 15:52:02	ebooks/19514
5860331	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-05.m4b	2006-10-09 12:32:06	ebooks/19514
32193759	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-16.mp3	2006-10-09 15:45:29	ebooks/19514
4236433	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-03.m4b	2006-10-09 12:27:34	ebooks/19514
4410095	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-16.m4b	2006-10-09 13:02:19	ebooks/19514
1138831	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-01.spx	2006-10-09 17:17:30	ebooks/19514
1014247	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-11.spx	2006-10-09 17:22:38	ebooks/19514
28375	text/html	http://www.gutenberg.org/files/19514/19514-index.html	2006-11-07 10:56:49	ebooks/19514
8401894	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-05.ogg	2006-10-09 16:23:02	ebooks/19514
8521410	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-01.ogg	2006-10-09 16:11:51	ebooks/19514
5122568	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-11.m4b	2006-10-09 12:49:22	ebooks/19514
19380499	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-15.ogg	2006-10-09 17:04:56	ebooks/19514
9067856	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-18.ogg	2006-10-09 17:14:37	ebooks/19514
2014123	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-19.m4b	2006-10-09 13:05:29	ebooks/19514
7404779	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-11.ogg	2006-10-09 16:48:32	ebooks/19514
5888678	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-17.ogg	2006-10-09 17:10:47	ebooks/19514
11779417	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-07.m4b	2006-10-09 12:39:27	ebooks/19514
21953759	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-08.mp3	2006-10-09 14:21:17	ebooks/19514
653482	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-02.spx	2006-10-09 17:17:48	ebooks/19514
98101977	application/zip	http://www.gutenberg.org/files/19514/19514-m4b.zip	2009-05-23 15:14:20	ebooks/19514
12984773	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-02.mp3	2006-10-09 13:20:01	ebooks/19514
18954484	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-04.mp3	2006-10-09 13:34:40	ebooks/19514
25138608	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-10.mp3	2006-10-09 14:41:36	ebooks/19514
552100	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-14.spx	2006-10-09 17:23:46	ebooks/19514
22363777	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-05.mp3	2006-10-09 13:44:00	ebooks/19514
14687120	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-19.mp3	2006-10-09 16:08:14	ebooks/19514
17184009	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-12.mp3	2006-10-09 14:56:54	ebooks/19514
8437380	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-06.ogg	2006-10-09 16:26:34	ebooks/19514
8356273	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-08.ogg	2006-10-09 16:37:32	ebooks/19514
2836797	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-14.m4b	2006-10-09 12:54:53	ebooks/19514
4091904	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-14.ogg	2006-10-09 16:56:40	ebooks/19514
19546314	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-11.mp3	2006-10-09 14:49:45	ebooks/19514
6076450	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-03.ogg	2006-10-09 16:16:28	ebooks/19514
22094193	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-13.mp3	2006-10-09 15:06:15	ebooks/19514
22264302	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-06.mp3	2006-10-09 13:53:17	ebooks/19514
392946494	audio/mpeg	http://www.gutenberg.org/files/19514/19514-mp3.zip	2009-05-23 15:14:13	ebooks/19514
44966591	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-07.mp3	2006-10-09 14:12:08	ebooks/19514
896278	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-12.spx	2006-10-09 17:23:02	ebooks/19514
24181899	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-18.mp3	2006-10-09 16:02:07	ebooks/19514
1646760	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-16.spx	2006-10-09 17:25:36	ebooks/19514
8930609	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-09.ogg	2006-10-09 16:41:18	ebooks/19514
1148204	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-08.spx	2006-10-09 17:21:06	ebooks/19514
8419444	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-13.ogg	2006-10-09 16:54:53	ebooks/19514
2153486	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-17.m4b	2006-10-09 13:03:14	ebooks/19514
1120785	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-13.spx	2006-10-09 17:23:31	ebooks/19514
3313666	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-18.m4b	2006-10-09 13:04:37	ebooks/19514
7824215	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-16.ogg	2006-10-09 17:08:15	ebooks/19514
1206927	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-09.spx	2006-10-09 17:21:37	ebooks/19514
5752906	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-08.m4b	2006-10-09 12:41:52	ebooks/19514
6196546	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-09.m4b	2006-10-09 12:44:28	ebooks/19514
5732110	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-01.m4b	2006-10-09 12:24:20	ebooks/19514
17010710	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-07.ogg	2006-10-09 16:33:59	ebooks/19514
16162098	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-03.mp3	2006-10-09 13:26:46	ebooks/19514
10817654	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-14.mp3	2006-10-09 15:10:46	ebooks/19514
987419	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-04.spx	2006-10-09 17:18:36	ebooks/19514
5834301	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-06.m4b	2006-10-09 12:34:33	ebooks/19514
6586842	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-10.m4b	2006-10-09 12:47:13	ebooks/19514
21874347	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-01.mp3	2006-10-09 13:14:36	ebooks/19514
823332	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-03.spx	2006-10-09 17:18:10	ebooks/19514
4953979	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-02.ogg	2006-10-09 16:13:56	ebooks/19514
51144028	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-15.mp3	2006-10-09 15:32:03	ebooks/19514
1145410	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-05.spx	2006-10-09 17:19:06	ebooks/19514
161268645	audio/ogg	http://www.gutenberg.org/files/19514/19514-ogg.zip	2009-05-23 15:14:29	ebooks/19514
7299327	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-04.ogg	2006-10-09 16:19:32	ebooks/19514
753260	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-19.spx	2006-10-09 17:26:50	ebooks/19514
3404225	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-02.m4b	2006-10-09 12:25:47	ebooks/19514
9524067	audio/ogg	http://www.gutenberg.org/files/19514/ogg/19514-10.ogg	2006-10-09 16:45:24	ebooks/19514
4967618	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-04.m4b	2006-10-09 12:29:39	ebooks/19514
4503952	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-12.m4b	2006-10-09 12:51:15	ebooks/19514
23346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19514/19514.txt	2006-11-07 10:56:51	ebooks/19514
1137216	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-06.spx	2006-10-09 17:19:37	ebooks/19514
23647365	audio/mpeg	http://www.gutenberg.org/files/19514/mp3/19514-09.mp3	2006-10-09 14:31:08	ebooks/19514
20626993	application/zip	http://www.gutenberg.org/files/19514/19514-spx.zip	2009-05-23 15:14:30	ebooks/19514
69015	application/rdf+xml	http://www.gutenberg.org/ebooks/19514.rdf	2020-06-11 01:15:41.553112	ebooks/19514
2598702	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-15.spx	2006-10-09 17:24:53	ebooks/19514
13396966	audio/mp4	http://www.gutenberg.org/files/19514/m4b/19514-15.m4b	2006-10-09 13:00:28	ebooks/19514
1241231	audio/ogg	http://www.gutenberg.org/files/19514/spx/19514-18.spx	2006-10-09 17:26:30	ebooks/19514
496509	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-06.spx	2006-10-09 21:47:11	ebooks/19515
982536	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-11.spx	2006-10-09 21:48:41	ebooks/19515
800774	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-14.spx	2006-10-09 21:49:48	ebooks/19515
51896270	audio/mp4	http://www.gutenberg.org/files/19515/19515-m4b.zip	2009-05-23 15:32:53	ebooks/19515
396667	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-01.spx	2006-10-09 21:45:39	ebooks/19515
2136444	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-25.m4b	2006-10-09 17:48:45	ebooks/19515
3861146	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-09.ogg	2006-10-09 21:00:15	ebooks/19515
1323446	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-17.spx	2006-10-09 21:51:23	ebooks/19515
2414884	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-01.ogg	2006-10-09 20:45:25	ebooks/19515
2205722	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-02.m4b	2006-10-09 17:28:16	ebooks/19515
594206	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-09.spx	2006-10-09 21:48:04	ebooks/19515
12874499	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-24.mp3	2006-10-09 20:20:14	ebooks/19515
1765678	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-24.m4b	2006-10-09 17:47:50	ebooks/19515
13266448	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-13.mp3	2006-10-09 19:00:38	ebooks/19515
5111472	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-02.ogg	2006-10-09 20:47:34	ebooks/19515
1903602	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-08.m4b	2006-10-09 17:32:40	ebooks/19515
750666	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-08.spx	2006-10-09 21:47:48	ebooks/19515
3655197	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-19.ogg	2006-10-09 21:24:11	ebooks/19515
1473643	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-07.m4b	2006-10-09 17:31:50	ebooks/19515
22108005	application/zip	http://www.gutenberg.org/files/19515/19515-spx.zip	2009-05-23 15:33:04	ebooks/19515
976753	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-25.spx	2006-10-09 21:54:38	ebooks/19515
3039777	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-06.ogg	2006-10-09 20:55:10	ebooks/19515
662734	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-24.spx	2006-10-09 21:54:13	ebooks/19515
17797219	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-04.mp3	2006-10-09 18:12:51	ebooks/19515
1757114	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-29.ogg	2006-10-09 21:45:27	ebooks/19515
1522970	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-09.m4b	2006-10-09 17:33:19	ebooks/19515
144931068	application/zip	http://www.gutenberg.org/files/19515/19515-ogg.zip	2009-05-23 15:33:02	ebooks/19515
13268552	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-05.mp3	2006-10-09 18:18:30	ebooks/19515
10740720	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-07.mp3	2006-10-09 18:26:51	ebooks/19515
1151171	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-16.spx	2006-10-09 21:50:49	ebooks/19515
8921762	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-06.mp3	2006-10-09 18:22:18	ebooks/19515
6145214	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-11.ogg	2006-10-09 21:03:57	ebooks/19515
4043487	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-26.ogg	2006-10-09 21:40:58	ebooks/19515
409437	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-10.spx	2006-10-09 21:48:15	ebooks/19515
1240335	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-15.spx	2006-10-09 21:50:20	ebooks/19515
857581	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-21.spx	2006-10-09 21:52:49	ebooks/19515
5981604	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-12.ogg	2006-10-09 21:06:27	ebooks/19515
15900974	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-21.mp3	2006-10-09 19:56:39	ebooks/19515
7485343	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-01.mp3	2006-10-09 17:54:29	ebooks/19515
6977414	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-04.ogg	2006-10-09 20:51:49	ebooks/19515
3942904	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-07.ogg	2006-10-09 20:56:49	ebooks/19515
4437059	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-24.ogg	2006-10-09 21:36:50	ebooks/19515
727677	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-29.m4b	2006-10-09 17:51:17	ebooks/19515
4836308	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-13.ogg	2006-10-09 21:08:29	ebooks/19515
621911	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-28.spx	2006-10-09 21:55:35	ebooks/19515
1404477	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-19.m4b	2006-10-09 17:42:46	ebooks/19515
1958389	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-27.m4b	2006-10-09 17:50:17	ebooks/19515
2243951	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-12.m4b	2006-10-09 17:35:49	ebooks/19515
5165690	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-21.ogg	2006-10-09 21:28:22	ebooks/19515
7670062	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-10.mp3	2006-10-09 18:40:35	ebooks/19515
22718177	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-17.mp3	2006-10-09 19:32:20	ebooks/19515
6624063	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-18.ogg	2006-10-09 21:22:39	ebooks/19515
2439559	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-04.m4b	2006-10-09 17:29:52	ebooks/19515
4305741	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-08.ogg	2006-10-09 20:58:38	ebooks/19515
18420014	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-11.mp3	2006-10-09 18:48:16	ebooks/19515
1275684	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-03.m4b	2006-10-09 17:28:49	ebooks/19515
4934851	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-05.ogg	2006-10-09 20:53:53	ebooks/19515
7282909	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-15.ogg	2006-10-09 21:13:21	ebooks/19515
2758320	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-16.m4b	2006-10-09 17:39:45	ebooks/19515
3112924	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-17.m4b	2006-10-09 17:41:04	ebooks/19515
1296144	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-22.spx	2006-10-09 21:53:22	ebooks/19515
2177939	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-21.m4b	2006-10-09 17:44:31	ebooks/19515
910885	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-04.spx	2006-10-09 21:46:39	ebooks/19515
11515199	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-26.mp3	2006-10-09 20:31:32	ebooks/19515
18290736	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-18.mp3	2006-10-09 19:39:57	ebooks/19515
31321	text/html	http://www.gutenberg.org/files/19515/19515-index.html	2006-11-07 10:56:57	ebooks/19515
3129584	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-23.m4b	2006-10-09 17:47:05	ebooks/19515
499039	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-03.spx	2006-10-09 21:46:15	ebooks/19515
757874	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-13.spx	2006-10-09 21:49:27	ebooks/19515
709103	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-26.spx	2006-10-09 21:54:57	ebooks/19515
1819722	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-05.m4b	2006-10-09 17:30:40	ebooks/19515
1287832	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-23.spx	2006-10-09 21:53:55	ebooks/19515
13903418	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-20.mp3	2006-10-09 19:50:01	ebooks/19515
5820955	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-25.ogg	2006-10-09 21:39:16	ebooks/19515
11151662	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-09.mp3	2006-10-09 18:37:23	ebooks/19515
1224696	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-06.m4b	2006-10-09 17:31:12	ebooks/19515
1011659	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-12.spx	2006-10-09 21:49:07	ebooks/19515
99001	application/rdf+xml	http://www.gutenberg.org/ebooks/19515.rdf	2020-06-11 01:15:41.71812	ebooks/19515
2507127	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-18.m4b	2006-10-09 17:42:09	ebooks/19515
15584450	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-25.mp3	2006-10-09 20:26:44	ebooks/19515
584653	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-19.spx	2006-10-09 21:52:06	ebooks/19515
5300398	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-29.mp3	2006-10-09 20:44:23	ebooks/19515
8256707	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-17.ogg	2006-10-09 21:19:53	ebooks/19515
2668013	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-10.ogg	2006-10-09 21:01:23	ebooks/19515
864451	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-02.spx	2006-10-09 21:46:01	ebooks/19515
4315787	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-14.ogg	2006-10-09 21:10:18	ebooks/19515
16091111	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-02.mp3	2006-10-09 18:01:19	ebooks/19515
1906613	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-20.m4b	2006-10-09 17:43:35	ebooks/19515
7755208	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-22.ogg	2006-10-09 21:31:36	ebooks/19515
11226807	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-28.mp3	2006-10-09 20:42:10	ebooks/19515
2793405	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-15.m4b	2006-10-09 17:38:34	ebooks/19515
13895894	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-08.mp3	2006-10-09 18:32:44	ebooks/19515
4797687	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-20.ogg	2006-10-09 21:26:12	ebooks/19515
16370213	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-12.mp3	2006-10-09 18:55:06	ebooks/19515
3689052	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-28.ogg	2006-10-09 21:44:43	ebooks/19515
269278	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-29.spx	2006-10-09 21:55:42	ebooks/19515
1028030	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-01.m4b	2006-10-09 17:27:19	ebooks/19515
408726332	application/zip	http://www.gutenberg.org/files/19515/19515-mp3.zip	2009-05-23 15:32:49	ebooks/19515
20126830	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-16.mp3	2006-10-09 19:22:52	ebooks/19515
12766151	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-14.mp3	2006-10-09 19:05:57	ebooks/19515
22839483	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-23.mp3	2006-10-09 20:14:52	ebooks/19515
1818553	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-13.m4b	2006-10-09 17:36:37	ebooks/19515
20887934	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-22.mp3	2006-10-09 20:05:21	ebooks/19515
2862193	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-22.m4b	2006-10-09 17:45:44	ebooks/19515
1540246	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-28.m4b	2006-10-09 17:50:57	ebooks/19515
709282	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-05.spx	2006-10-09 21:46:57	ebooks/19515
1047230	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-10.m4b	2006-10-09 17:33:47	ebooks/19515
9324256	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-03.mp3	2006-10-09 18:05:16	ebooks/19515
1579574	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-26.m4b	2006-10-09 17:49:26	ebooks/19515
10238334	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-19.mp3	2006-10-09 19:44:13	ebooks/19515
20385965	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-15.mp3	2006-10-09 19:14:27	ebooks/19515
1748314	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-14.m4b	2006-10-09 17:37:22	ebooks/19515
2519334	audio/mp4	http://www.gutenberg.org/files/19515/m4b/19515-11.m4b	2006-10-09 17:34:52	ebooks/19515
24603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19515/19515.txt	2006-11-07 10:57:00	ebooks/19515
5224605	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-27.ogg	2006-10-09 21:43:09	ebooks/19515
670362	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-07.spx	2006-10-09 21:47:28	ebooks/19515
832630	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-27.spx	2006-10-09 21:55:18	ebooks/19515
8060814	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-23.ogg	2006-10-09 21:34:58	ebooks/19515
7381059	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-16.ogg	2006-10-09 21:16:26	ebooks/19515
3171931	audio/ogg	http://www.gutenberg.org/files/19515/ogg/19515-03.ogg	2006-10-09 20:48:54	ebooks/19515
760999	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-20.spx	2006-10-09 21:52:26	ebooks/19515
1050521	audio/ogg	http://www.gutenberg.org/files/19515/spx/19515-18.spx	2006-10-09 21:51:51	ebooks/19515
14280417	audio/mpeg	http://www.gutenberg.org/files/19515/mp3/19515-27.mp3	2006-10-09 20:37:29	ebooks/19515
4255776	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-04.mp3	2006-10-10 01:30:35	ebooks/19516
954568	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-03.m4b	2006-10-10 01:07:03	ebooks/19516
1931109	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-31.m4b	2006-10-10 01:18:11	ebooks/19516
977036	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-19.m4b	2006-10-10 01:12:40	ebooks/19516
1496930	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-26.ogg	2006-10-10 03:37:13	ebooks/19516
3485329	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-23.ogg	2006-10-10 03:34:47	ebooks/19516
9058708	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-23.mp3	2006-10-10 02:17:56	ebooks/19516
421603	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-28.spx	2006-10-10 03:58:07	ebooks/19516
558129	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-34.spx	2006-10-10 03:59:56	ebooks/19516
5554510	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-07.mp3	2006-10-10 01:36:17	ebooks/19516
1815656	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-20.ogg	2006-10-10 03:31:47	ebooks/19516
2053871	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-09.ogg	2006-10-10 03:20:07	ebooks/19516
636761	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-08.m4b	2006-10-10 01:08:25	ebooks/19516
278603	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-25.spx	2006-10-10 03:57:35	ebooks/19516
3256239	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-16.ogg	2006-10-10 03:27:08	ebooks/19516
5648503	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-14.mp3	2006-10-10 01:52:10	ebooks/19516
1862777	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-01.ogg	2006-10-10 03:13:19	ebooks/19516
7206559	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-11.mp3	2006-10-10 01:45:07	ebooks/19516
1356681	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-22.ogg	2006-10-10 03:33:19	ebooks/19516
16415054	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-36.mp3	2006-10-10 03:12:31	ebooks/19516
1072368	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-24.m4b	2006-10-10 01:14:33	ebooks/19516
8120654	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-35.mp3	2006-10-10 03:05:40	ebooks/19516
404470	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-03.spx	2006-10-10 03:54:11	ebooks/19516
2584445	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-35.ogg	2006-10-10 03:51:44	ebooks/19516
2022408	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-07.ogg	2006-10-10 03:18:20	ebooks/19516
1416510	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-34.m4b	2006-10-10 01:20:20	ebooks/19516
1692164	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-04.ogg	2006-10-10 03:16:04	ebooks/19516
8111613	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-28.mp3	2006-10-10 02:32:00	ebooks/19516
282787	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-14.spx	2006-10-10 03:55:40	ebooks/19516
2867306	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-34.ogg	2006-10-10 03:50:37	ebooks/19516
776797	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-14.m4b	2006-10-10 01:10:25	ebooks/19516
2042637	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-11.ogg	2006-10-10 03:21:56	ebooks/19516
2704384	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-14.ogg	2006-10-10 03:24:42	ebooks/19516
4997655	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-02.mp3	2006-10-10 01:25:54	ebooks/19516
1936842	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-02.ogg	2006-10-10 03:14:10	ebooks/19516
740586	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-15.m4b	2006-10-10 01:10:45	ebooks/19516
536739	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-30.spx	2006-10-10 03:58:39	ebooks/19516
14079902	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-31.mp3	2006-10-10 02:46:54	ebooks/19516
272364	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-02.spx	2006-10-10 03:54:00	ebooks/19516
1804250	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-32.m4b	2006-10-10 01:18:57	ebooks/19516
3173414	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-28.ogg	2006-10-10 03:39:46	ebooks/19516
882162	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-36.spx	2006-10-10 04:00:35	ebooks/19516
666826	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-32.spx	2006-10-10 03:59:19	ebooks/19516
120233	application/rdf+xml	http://www.gutenberg.org/ebooks/19516.rdf	2020-06-11 01:15:41.920105	ebooks/19516
13356132	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-33.mp3	2006-10-10 02:57:58	ebooks/19516
4751360	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-25.mp3	2006-10-10 02:23:13	ebooks/19516
1461634	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-13.ogg	2006-10-10 03:23:34	ebooks/19516
1648995	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-05.ogg	2006-10-10 03:16:49	ebooks/19516
2233285	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-19.ogg	2006-10-10 03:31:00	ebooks/19516
232132	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-09.spx	2006-10-10 03:54:55	ebooks/19516
255520446	application/zip	http://www.gutenberg.org/files/19516/19516-mp3.zip	2009-05-23 15:44:49	ebooks/19516
733213	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-13.m4b	2006-10-10 01:10:05	ebooks/19516
4834233	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-01.mp3	2006-10-10 01:23:48	ebooks/19516
687938	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-02.m4b	2006-10-10 01:06:38	ebooks/19516
3588773	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-29.ogg	2006-10-10 03:41:17	ebooks/19516
737711	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-31.spx	2006-10-10 03:59:01	ebooks/19516
990159	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-11.m4b	2006-10-10 01:09:25	ebooks/19516
476092	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-27.spx	2006-10-10 03:57:55	ebooks/19516
5866436	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-12.mp3	2006-10-10 01:47:34	ebooks/19516
1162699	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-18.m4b	2006-10-10 01:12:15	ebooks/19516
1831278	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-33.m4b	2006-10-10 01:19:44	ebooks/19516
1113843	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-35.m4b	2006-10-10 01:20:49	ebooks/19516
4682030	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-21.mp3	2006-10-10 02:12:01	ebooks/19516
635116	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-10.m4b	2006-10-10 01:08:59	ebooks/19516
13152860	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-32.mp3	2006-10-10 02:52:23	ebooks/19516
271053	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-15.spx	2006-10-10 03:55:47	ebooks/19516
280547	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-13.spx	2006-10-10 03:55:32	ebooks/19516
4625756	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-08.mp3	2006-10-10 01:38:14	ebooks/19516
25692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19516/19516.txt	2006-11-07 10:57:12	ebooks/19516
7112118	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-19.mp3	2006-10-10 02:08:03	ebooks/19516
95557644	audio/ogg	http://www.gutenberg.org/files/19516/19516-ogg.zip	2009-05-23 15:44:57	ebooks/19516
8783872	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-27.mp3	2006-10-10 02:28:37	ebooks/19516
5384353	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-15.mp3	2006-10-10 01:54:26	ebooks/19516
504908	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-06.m4b	2006-10-10 01:07:48	ebooks/19516
617508	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-17.spx	2006-10-10 03:56:14	ebooks/19516
5157015	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-32.ogg	2006-10-10 03:47:30	ebooks/19516
702714	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-22.m4b	2006-10-10 01:13:34	ebooks/19516
5106068	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-22.mp3	2006-10-10 02:14:09	ebooks/19516
1200340	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-27.m4b	2006-10-10 01:15:37	ebooks/19516
10983424	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-29.mp3	2006-10-10 02:36:36	ebooks/19516
4777135	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-36.ogg	2006-10-10 03:53:44	ebooks/19516
4612799	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-09.mp3	2006-10-10 01:40:10	ebooks/19516
4143054	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-30.ogg	2006-10-10 03:43:02	ebooks/19516
234561	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-10.spx	2006-10-10 03:55:02	ebooks/19516
635076	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-09.m4b	2006-10-10 01:08:42	ebooks/19516
10322199	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-34.mp3	2006-10-10 03:02:16	ebooks/19516
208102	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-06.spx	2006-10-10 03:54:32	ebooks/19516
452337	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-35.spx	2006-10-10 04:00:09	ebooks/19516
611156	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-05.m4b	2006-10-10 01:07:35	ebooks/19516
232713	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-08.spx	2006-10-10 03:54:48	ebooks/19516
764098	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-07.m4b	2006-10-10 01:08:08	ebooks/19516
4789109	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-20.mp3	2006-10-10 02:10:03	ebooks/19516
7076252	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-16.mp3	2006-10-10 01:57:23	ebooks/19516
12977949	audio/ogg	http://www.gutenberg.org/files/19516/19516-spx.zip	2009-05-23 15:44:58	ebooks/19516
659529	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-20.m4b	2006-10-10 01:12:58	ebooks/19516
586330	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-04.m4b	2006-10-10 01:07:19	ebooks/19516
440766	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-24.spx	2006-10-10 03:57:27	ebooks/19516
4561474	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-33.ogg	2006-10-10 03:49:25	ebooks/19516
3610962	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-06.mp3	2006-10-10 01:33:58	ebooks/19516
226013	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-26.spx	2006-10-10 03:57:42	ebooks/19516
33627	text/html	http://www.gutenberg.org/files/19516/19516-index.html	2006-11-07 10:57:09	ebooks/19516
9938314	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-17.mp3	2006-10-10 02:01:32	ebooks/19516
497413	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-23.spx	2006-10-10 03:57:13	ebooks/19516
1613061	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-25.ogg	2006-10-10 03:36:35	ebooks/19516
353838	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-16.spx	2006-10-10 03:55:57	ebooks/19516
4128462	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-26.mp3	2006-10-10 02:24:57	ebooks/19516
1283595	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-06.ogg	2006-10-10 03:17:24	ebooks/19516
33245733	audio/mp4	http://www.gutenberg.org/files/19516/19516-m4b.zip	2009-05-23 15:44:51	ebooks/19516
2230129	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-12.ogg	2006-10-10 03:22:56	ebooks/19516
246099	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-04.spx	2006-10-10 03:54:18	ebooks/19516
1114105	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-28.m4b	2006-10-10 01:16:06	ebooks/19516
3142541	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-18.ogg	2006-10-10 03:30:04	ebooks/19516
264794	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-20.spx	2006-10-10 03:56:43	ebooks/19516
267077	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-22.spx	2006-10-10 03:57:00	ebooks/19516
6944800	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-03.mp3	2006-10-10 01:28:48	ebooks/19516
710287	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-33.spx	2006-10-10 03:59:40	ebooks/19516
4438222	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-05.mp3	2006-10-10 01:32:27	ebooks/19516
4613636	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-10.mp3	2006-10-10 01:42:06	ebooks/19516
5330094	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-13.mp3	2006-10-10 01:49:48	ebooks/19516
2631122	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-24.ogg	2006-10-10 03:35:54	ebooks/19516
1243520	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-23.m4b	2006-10-10 01:14:06	ebooks/19516
292261	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-21.spx	2006-10-10 03:56:52	ebooks/19516
7854080	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-24.mp3	2006-10-10 02:21:13	ebooks/19516
430040	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-18.spx	2006-10-10 03:56:25	ebooks/19516
2865545	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-27.ogg	2006-10-10 03:38:26	ebooks/19516
345554	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-19.spx	2006-10-10 03:56:35	ebooks/19516
322213	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-07.spx	2006-10-10 03:54:41	ebooks/19516
317518	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-12.spx	2006-10-10 03:55:24	ebooks/19516
806555	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-12.m4b	2006-10-10 01:09:46	ebooks/19516
263330	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-05.spx	2006-10-10 03:54:26	ebooks/19516
1501640	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-29.m4b	2006-10-10 01:16:44	ebooks/19516
2771764	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-03.ogg	2006-10-10 03:15:21	ebooks/19516
8466766	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-18.mp3	2006-10-10 02:05:04	ebooks/19516
972300	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-16.m4b	2006-10-10 01:11:10	ebooks/19516
2058647	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-10.ogg	2006-10-10 03:21:02	ebooks/19516
3795099	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-17.ogg	2006-10-10 03:28:44	ebooks/19516
653890	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-25.m4b	2006-10-10 01:14:51	ebooks/19516
2265324	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-21.ogg	2006-10-10 03:32:44	ebooks/19516
10642584	audio/mpeg	http://www.gutenberg.org/files/19516/mp3/19516-30.mp3	2006-10-10 02:41:02	ebooks/19516
610467	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-29.spx	2006-10-10 03:58:23	ebooks/19516
2050802	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-08.ogg	2006-10-10 03:19:14	ebooks/19516
261127	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-01.spx	2006-10-10 03:53:52	ebooks/19516
665628	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-01.m4b	2006-10-10 01:06:20	ebooks/19516
569593	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-26.m4b	2006-10-10 01:15:06	ebooks/19516
1460559	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-30.m4b	2006-10-10 01:17:22	ebooks/19516
644772	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-21.m4b	2006-10-10 01:13:15	ebooks/19516
5506232	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-31.ogg	2006-10-10 03:45:20	ebooks/19516
2491305	audio/ogg	http://www.gutenberg.org/files/19516/ogg/19516-15.ogg	2006-10-10 03:25:45	ebooks/19516
2242277	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-36.m4b	2006-10-10 01:21:46	ebooks/19516
1364163	audio/mp4	http://www.gutenberg.org/files/19516/m4b/19516-17.m4b	2006-10-10 01:11:45	ebooks/19516
403116	audio/ogg	http://www.gutenberg.org/files/19516/spx/19516-11.spx	2006-10-10 03:55:15	ebooks/19516
19185870	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-36.mp3	2006-10-10 00:15:22	ebooks/19517
7631054	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-12.mp3	2006-10-09 22:47:50	ebooks/19517
5322958	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-02.mp3	2006-10-09 22:24:38	ebooks/19517
1755028	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-04.ogg	2006-10-10 00:18:35	ebooks/19517
1059542	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-17.m4b	2006-10-09 22:09:43	ebooks/19517
830385	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-07.m4b	2006-10-09 22:06:04	ebooks/19517
7807182	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-18.mp3	2006-10-09 23:04:30	ebooks/19517
732450	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-02.m4b	2006-10-09 22:04:28	ebooks/19517
264516373	audio/mpeg	http://www.gutenberg.org/files/19517/19517-mp3.zip	2009-05-23 15:57:18	ebooks/19517
2247364	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-07.ogg	2006-10-10 00:20:54	ebooks/19517
1575291	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-02.ogg	2006-10-10 00:16:44	ebooks/19517
246375	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-21.spx	2006-10-10 01:02:21	ebooks/19517
665820	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-29.spx	2006-10-10 01:03:58	ebooks/19517
307616	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-07.spx	2006-10-10 01:00:16	ebooks/19517
890309	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-14.m4b	2006-10-09 22:08:33	ebooks/19517
9138382	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-28.mp3	2006-10-09 23:34:10	ebooks/19517
264435	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-10.spx	2006-10-10 01:00:38	ebooks/19517
32715	text/html	http://www.gutenberg.org/files/19517/19517-index.html	2006-11-07 10:57:19	ebooks/19517
717486	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-25.m4b	2006-10-09 22:12:54	ebooks/19517
6201550	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-19.mp3	2006-10-09 23:07:06	ebooks/19517
1966740	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-10.ogg	2006-10-10 00:23:13	ebooks/19517
1567945	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-31.m4b	2006-10-09 22:16:17	ebooks/19517
969625	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-03.m4b	2006-10-09 22:04:53	ebooks/19517
13519609	audio/ogg	http://www.gutenberg.org/files/19517/19517-spx.zip	2009-05-23 15:57:28	ebooks/19517
340428	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-16.spx	2006-10-10 01:01:34	ebooks/19517
1190254	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-23.m4b	2006-10-09 22:12:00	ebooks/19517
1849980	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-26.ogg	2006-10-10 00:40:15	ebooks/19517
784091	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-33.spx	2006-10-10 01:05:02	ebooks/19517
271800	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-02.spx	2006-10-10 00:59:38	ebooks/19517
1072496	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-18.m4b	2006-10-09 22:10:11	ebooks/19517
852799	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-19.m4b	2006-10-09 22:10:33	ebooks/19517
457310	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-23.spx	2006-10-10 01:02:42	ebooks/19517
4557006	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-21.mp3	2006-10-09 23:11:16	ebooks/19517
680436	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-34.spx	2006-10-10 01:05:20	ebooks/19517
315541	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-13.spx	2006-10-10 01:01:07	ebooks/19517
2475298	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-14.ogg	2006-10-10 00:27:33	ebooks/19517
6475982	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-14.mp3	2006-10-09 22:53:07	ebooks/19517
1611087	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-01.ogg	2006-10-10 00:16:04	ebooks/19517
363317	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-03.spx	2006-10-10 00:59:48	ebooks/19517
2629687	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-36.m4b	2006-10-09 22:20:09	ebooks/19517
2961540	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-12.ogg	2006-10-10 00:25:31	ebooks/19517
7295148	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-36.ogg	2006-10-10 00:59:22	ebooks/19517
268994	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-15.spx	2006-10-10 01:01:24	ebooks/19517
644881	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-09.m4b	2006-10-09 22:06:39	ebooks/19517
14473422	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-33.mp3	2006-10-09 23:57:51	ebooks/19517
5191886	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-10.mp3	2006-10-09 22:41:55	ebooks/19517
680547	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-26.m4b	2006-10-09 22:13:12	ebooks/19517
8669390	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-23.mp3	2006-10-09 23:17:13	ebooks/19517
5386446	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-20.mp3	2006-10-09 23:09:21	ebooks/19517
263906	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-26.spx	2006-10-10 01:03:11	ebooks/19517
4683982	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-09.mp3	2006-10-09 22:39:45	ebooks/19517
1254540	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-28.m4b	2006-10-09 22:14:23	ebooks/19517
3155149	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-30.ogg	2006-10-10 00:46:50	ebooks/19517
338680	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-19.spx	2006-10-10 01:02:06	ebooks/19517
3529955	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-06.mp3	2006-10-09 22:33:15	ebooks/19517
2333577	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-13.ogg	2006-10-10 00:26:30	ebooks/19517
701973	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-05.m4b	2006-10-09 22:05:29	ebooks/19517
4755662	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-08.mp3	2006-10-09 22:37:47	ebooks/19517
891820	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-16.m4b	2006-10-09 22:09:15	ebooks/19517
10068174	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-35.mp3	2006-10-10 00:07:22	ebooks/19517
1171401	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-30.m4b	2006-10-09 22:15:36	ebooks/19517
120046	application/rdf+xml	http://www.gutenberg.org/ebooks/19517.rdf	2020-06-11 01:15:42.119105	ebooks/19517
7712974	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-17.mp3	2006-10-09 23:01:14	ebooks/19517
1739710	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-08.ogg	2006-10-10 00:21:38	ebooks/19517
602796	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-27.spx	2006-10-10 01:03:27	ebooks/19517
5365966	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-01.mp3	2006-10-09 22:22:25	ebooks/19517
1310728	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-06.ogg	2006-10-10 00:19:57	ebooks/19517
2133771	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-22.ogg	2006-10-10 00:35:36	ebooks/19517
1983337	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-15.ogg	2006-10-10 00:28:23	ebooks/19517
494542	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-06.m4b	2006-10-09 22:05:43	ebooks/19517
4944078	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-26.mp3	2006-10-09 23:25:39	ebooks/19517
2620895	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-03.ogg	2006-10-10 00:17:50	ebooks/19517
629050	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-31.spx	2006-10-10 01:04:27	ebooks/19517
238596	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-08.spx	2006-10-10 01:00:23	ebooks/19517
6488270	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-16.mp3	2006-10-09 22:58:01	ebooks/19517
1984589	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-33.m4b	2006-10-09 22:17:42	ebooks/19517
2099153	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-20.ogg	2006-10-10 00:33:57	ebooks/19517
741135	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-20.m4b	2006-10-09 22:10:52	ebooks/19517
658654	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-04.m4b	2006-10-09 22:05:11	ebooks/19517
3792876	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-32.ogg	2006-10-10 00:50:16	ebooks/19517
3510353	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-28.ogg	2006-10-10 00:43:32	ebooks/19517
2472258	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-11.ogg	2006-10-10 00:24:16	ebooks/19517
5220558	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-15.mp3	2006-10-09 22:55:18	ebooks/19517
492866	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-28.spx	2006-10-10 01:03:41	ebooks/19517
529337	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-24.spx	2006-10-10 01:02:56	ebooks/19517
1018448	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-36.spx	2006-10-10 01:06:01	ebooks/19517
1683874	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-29.m4b	2006-10-09 22:15:06	ebooks/19517
3070556	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-18.ogg	2006-10-10 00:32:01	ebooks/19517
407090	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-12.spx	2006-10-10 01:00:58	ebooks/19517
545520	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-32.spx	2006-10-10 01:04:42	ebooks/19517
4687388	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-29.ogg	2006-10-10 00:45:30	ebooks/19517
423440	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-18.spx	2006-10-10 01:01:56	ebooks/19517
766313	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-22.m4b	2006-10-09 22:11:29	ebooks/19517
897161	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-11.m4b	2006-10-09 22:07:21	ebooks/19517
259415	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-05.spx	2006-10-10 01:00:03	ebooks/19517
174927	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-06.spx	2006-10-10 01:00:08	ebooks/19517
627376	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-21.m4b	2006-10-09 22:11:09	ebooks/19517
242534	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-04.spx	2006-10-10 00:59:55	ebooks/19517
3869429	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-35.ogg	2006-10-10 00:56:19	ebooks/19517
1750362	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-34.m4b	2006-10-09 22:18:27	ebooks/19517
548526	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-35.spx	2006-10-10 01:05:35	ebooks/19517
415626	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-17.spx	2006-10-10 01:01:45	ebooks/19517
7057614	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-03.mp3	2006-10-09 22:27:36	ebooks/19517
335893	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-14.spx	2006-10-10 01:01:17	ebooks/19517
11428046	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-31.mp3	2006-10-09 23:47:37	ebooks/19517
11256014	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-27.mp3	2006-10-09 23:30:21	ebooks/19517
6039758	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-07.mp3	2006-10-09 22:35:47	ebooks/19517
843858	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-13.m4b	2006-10-09 22:08:10	ebooks/19517
10027214	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-32.mp3	2006-10-09 23:51:49	ebooks/19517
5570766	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-22.mp3	2006-10-09 23:13:36	ebooks/19517
1772627	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-09.ogg	2006-10-10 00:22:23	ebooks/19517
278677	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-25.spx	2006-10-10 01:03:04	ebooks/19517
1375237	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-24.m4b	2006-10-09 22:12:35	ebooks/19517
738366	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-01.m4b	2006-10-09 22:04:09	ebooks/19517
239158	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-09.spx	2006-10-10 01:00:30	ebooks/19517
3389755	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-23.ogg	2006-10-10 00:37:01	ebooks/19517
34718591	application/zip	http://www.gutenberg.org/files/19517/19517-m4b.zip	2009-05-23 15:57:21	ebooks/19517
5214414	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-25.mp3	2006-10-09 23:23:35	ebooks/19517
23486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19517/19517.txt	2006-11-07 10:57:21	ebooks/19517
5099726	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-05.mp3	2006-10-09 22:31:44	ebooks/19517
12759246	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-34.mp3	2006-10-10 00:03:10	ebooks/19517
1931671	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-25.ogg	2006-10-10 00:39:28	ebooks/19517
1381931	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-35.m4b	2006-10-09 22:19:02	ebooks/19517
3044209	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-17.ogg	2006-10-10 00:30:44	ebooks/19517
337232	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-11.spx	2006-10-10 01:00:47	ebooks/19517
290917	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-20.spx	2006-10-10 01:02:14	ebooks/19517
2465514	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-19.ogg	2006-10-10 00:33:04	ebooks/19517
273536	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-01.spx	2006-10-10 00:59:30	ebooks/19517
654630	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-08.m4b	2006-10-09 22:06:21	ebooks/19517
12273870	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-29.mp3	2006-10-09 23:39:17	ebooks/19517
1754906	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-21.ogg	2006-10-10 00:34:42	ebooks/19517
8530126	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-30.mp3	2006-10-09 23:42:51	ebooks/19517
286611	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-22.spx	2006-10-10 01:02:29	ebooks/19517
6138062	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-13.mp3	2006-10-09 22:50:24	ebooks/19517
4784334	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-04.mp3	2006-10-09 22:29:36	ebooks/19517
6527182	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-11.mp3	2006-10-09 22:44:39	ebooks/19517
4377741	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-31.ogg	2006-10-10 00:48:40	ebooks/19517
5745596	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-33.ogg	2006-10-10 00:52:40	ebooks/19517
714477	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-10.m4b	2006-10-09 22:06:57	ebooks/19517
2503616	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-16.ogg	2006-10-10 00:29:27	ebooks/19517
4329566	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-27.ogg	2006-10-10 00:42:04	ebooks/19517
1048061	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-12.m4b	2006-10-09 22:07:48	ebooks/19517
1376439	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-32.m4b	2006-10-09 22:16:52	ebooks/19517
3857698	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-24.ogg	2006-10-10 00:38:38	ebooks/19517
455876	audio/ogg	http://www.gutenberg.org/files/19517/spx/19517-30.spx	2006-10-10 01:04:10	ebooks/19517
4799689	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-34.ogg	2006-10-10 00:54:41	ebooks/19517
718316	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-15.m4b	2006-10-09 22:08:52	ebooks/19517
10019022	audio/mpeg	http://www.gutenberg.org/files/19517/mp3/19517-24.mp3	2006-10-09 23:21:24	ebooks/19517
1544323	audio/mp4	http://www.gutenberg.org/files/19517/m4b/19517-27.m4b	2006-10-09 22:13:51	ebooks/19517
1880713	audio/ogg	http://www.gutenberg.org/files/19517/ogg/19517-05.ogg	2006-10-10 00:19:23	ebooks/19517
101899523	application/zip	http://www.gutenberg.org/files/19517/19517-ogg.zip	2009-05-23 15:57:27	ebooks/19517
146319	application/prs.tei	http://www.gutenberg.org/files/19518/19518-tei/19518-tei.tei	2006-10-10 10:00:00	ebooks/19518
72203	application/prs.tei	http://www.gutenberg.org/files/19518/19518-tei.zip	2006-10-10 10:00:00	ebooks/19518
477352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19518.kindle.noimages	2020-06-10 00:43:05.860228	ebooks/19518
44212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19518/19518-8.zip	2006-10-10 10:07:00	ebooks/19518
135299	application/epub+zip	http://www.gutenberg.org/ebooks/19518.epub.images	2020-06-10 00:43:03.306023	ebooks/19518
541495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19518.kindle.images	2020-06-10 00:43:05.007208	ebooks/19518
77457	application/zip	http://www.gutenberg.org/files/19518/19518-h.zip	2006-10-10 10:07:00	ebooks/19518
109364	application/epub+zip	http://www.gutenberg.org/ebooks/19518.epub.noimages	2020-06-10 00:43:03.894034	ebooks/19518
223740	text/html; charset=utf-8	http://www.gutenberg.org/files/19518/19518-h/19518-h.html	2006-10-10 10:00:00	ebooks/19518
44168	text/plain; charset=utf-8	http://www.gutenberg.org/files/19518/19518-0.zip	2006-10-10 10:07:00	ebooks/19518
157252	application/zip	http://www.gutenberg.org/files/19518/19518-pdf.zip	2006-10-10 10:07:00	ebooks/19518
20357	application/rdf+xml	http://www.gutenberg.org/ebooks/19518.rdf	2020-06-11 01:15:42.155102	ebooks/19518
128314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19518/19518-8.txt	2006-10-10 10:07:00	ebooks/19518
5047	image/jpeg	http://www.gutenberg.org/cache/epub/19518/pg19518.cover.small.jpg	2020-06-10 00:43:06.02519	ebooks/19518
1879908	application/octet-stream	http://www.gutenberg.org/files/19518/19518-page-images.zip	2006-10-10 13:09:10	ebooks/19518
643261	application/pdf	http://www.gutenberg.org/files/19518/19518-pdf.pdf	2006-10-10 10:07:00	ebooks/19518
43902	application/zip	http://www.gutenberg.org/files/19518/19518.zip	2006-10-10 10:07:00	ebooks/19518
128355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19518/19518.txt	2006-10-10 10:07:00	ebooks/19518
119502	text/plain; charset=utf-8	http://www.gutenberg.org/files/19518/19518-0.txt	2006-10-10 10:07:00	ebooks/19518
18958	image/jpeg	http://www.gutenberg.org/cache/epub/19518/pg19518.cover.medium.jpg	2020-06-10 00:43:06.187205	ebooks/19518
61436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19519/19519-h/19519-h.htm	2006-10-10 12:55:06	ebooks/19519
53763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19519/19519-8.txt	2006-10-10 12:55:04	ebooks/19519
284116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19519.kindle.noimages	2020-06-10 00:43:08.522172	ebooks/19519
54567	text/plain	http://www.gutenberg.org/ebooks/19519.txt.utf-8	2020-06-10 00:43:06.575192	ebooks/19519
21546	application/zip	http://www.gutenberg.org/files/19519/19519-h.zip	2006-10-10 12:55:06	ebooks/19519
73756	application/epub+zip	http://www.gutenberg.org/ebooks/19519.epub.noimages	2020-06-10 00:43:07.534181	ebooks/19519
284125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19519.kindle.images	2020-06-10 00:43:08.028175	ebooks/19519
73757	application/epub+zip	http://www.gutenberg.org/ebooks/19519.epub.images	2020-06-10 00:43:07.079209	ebooks/19519
4994	image/jpeg	http://www.gutenberg.org/cache/epub/19519/pg19519.cover.small.jpg	2020-06-10 00:43:08.666177	ebooks/19519
18153	image/jpeg	http://www.gutenberg.org/cache/epub/19519/pg19519.cover.medium.jpg	2020-06-10 00:43:08.80916	ebooks/19519
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/19519.rdf	2020-06-11 01:15:42.1791	ebooks/19519
20264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19519/19519-8.zip	2006-10-10 12:55:06	ebooks/19519
65199	text/html; charset=utf-8	http://www.gutenberg.org/files/1952/1952-h/1952-h.htm	2020-05-30 05:24:36	ebooks/1952
12180	image/jpeg	http://www.gutenberg.org/cache/epub/1952/pg1952.cover.medium.jpg	2020-06-01 01:19:25.958536	ebooks/1952
3237	image/jpeg	http://www.gutenberg.org/cache/epub/1952/pg1952.cover.small.jpg	2020-06-01 01:19:25.933531	ebooks/1952
39540	application/epub+zip	http://www.gutenberg.org/ebooks/1952.epub.noimages	2020-06-01 01:19:25.423534	ebooks/1952
22173	text/html; charset=utf-8	http://www.gutenberg.org/files/1952/1952-h.zip	2020-05-30 05:24:54	ebooks/1952
162172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1952.kindle.noimages	2020-06-01 01:19:25.907529	ebooks/1952
19903	application/zip	http://www.gutenberg.org/files/1952/1952-0.zip	2020-05-30 05:24:54	ebooks/1952
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/1952.rdf	2020-06-11 01:01:43.637151	ebooks/1952
39540	application/epub+zip	http://www.gutenberg.org/ebooks/1952.epub.images	2020-06-01 01:19:25.137545	ebooks/1952
51184	text/plain; charset=utf-8	http://www.gutenberg.org/files/1952/1952-0.txt	2020-05-30 05:24:08	ebooks/1952
162188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1952.kindle.images	2020-06-01 01:19:25.664531	ebooks/1952
80743	application/epub+zip	http://www.gutenberg.org/ebooks/19520.epub.images	2020-06-10 00:43:09.761159	ebooks/19520
88885	text/html	http://www.gutenberg.org/ebooks/19520.html.images	2020-06-10 00:43:09.283156	ebooks/19520
82339	text/plain	http://www.gutenberg.org/ebooks/19520.txt.utf-8	2020-06-10 00:43:09.147156	ebooks/19520
79536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19520/19520-8.txt	2006-10-10 12:55:22	ebooks/19520
19675	image/jpeg	http://www.gutenberg.org/cache/epub/19520/pg19520.cover.medium.jpg	2020-06-10 00:43:11.344133	ebooks/19520
88885	text/html	http://www.gutenberg.org/ebooks/19520.html.noimages	2020-06-10 00:43:09.388179	ebooks/19520
80741	application/epub+zip	http://www.gutenberg.org/ebooks/19520.epub.noimages	2020-06-10 00:43:10.118207	ebooks/19520
329485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19520.kindle.noimages	2020-06-10 00:43:11.063135	ebooks/19520
329495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19520.kindle.images	2020-06-10 00:43:10.589132	ebooks/19520
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/19520.rdf	2020-06-11 01:15:42.201107	ebooks/19520
31290	application/zip	http://www.gutenberg.org/files/19520/19520-8.zip	2006-10-10 12:55:24	ebooks/19520
5286	image/jpeg	http://www.gutenberg.org/cache/epub/19520/pg19520.cover.small.jpg	2020-06-10 00:43:11.204126	ebooks/19520
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/19521.rdf	2020-06-11 01:15:42.227098	ebooks/19521
180819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19521/19521-8.txt	2006-10-10 12:55:34	ebooks/19521
635281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19521.kindle.images	2020-06-10 00:43:14.532082	ebooks/19521
4126	image/jpeg	http://www.gutenberg.org/cache/epub/19521/pg19521.cover.small.jpg	2020-06-10 00:43:15.387105	ebooks/19521
15412	image/jpeg	http://www.gutenberg.org/cache/epub/19521/pg19521.cover.medium.jpg	2020-06-10 00:43:15.536079	ebooks/19521
484128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19521.kindle.noimages	2020-06-10 00:43:15.238141	ebooks/19521
66551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19521/19521.zip	2006-10-10 12:55:34	ebooks/19521
204223	application/epub+zip	http://www.gutenberg.org/ebooks/19521.epub.images	2020-06-10 00:43:12.575139	ebooks/19521
194694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19521/19521-h/19521-h.htm	2006-10-10 12:55:34	ebooks/19521
180810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19521/19521.txt	2006-10-10 12:55:34	ebooks/19521
180793	text/plain	http://www.gutenberg.org/ebooks/19521.txt.utf-8	2020-06-10 00:43:11.683132	ebooks/19521
121974	application/epub+zip	http://www.gutenberg.org/ebooks/19521.epub.noimages	2020-06-10 00:43:13.197117	ebooks/19521
66578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19521/19521-8.zip	2006-10-10 12:55:34	ebooks/19521
165911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19521/19521-h.zip	2006-10-10 12:55:34	ebooks/19521
159393	application/epub+zip	http://www.gutenberg.org/ebooks/19522.epub.noimages	2020-06-10 00:43:17.176053	ebooks/19522
246317	text/plain	http://www.gutenberg.org/ebooks/19522.txt.utf-8	2020-06-10 00:43:15.895075	ebooks/19522
94697	application/zip	http://www.gutenberg.org/files/19522/19522-8.zip	2006-10-10 12:55:52	ebooks/19522
280194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19522/19522-h/19522-h.htm	2006-10-10 12:55:50	ebooks/19522
203686	application/epub+zip	http://www.gutenberg.org/ebooks/19522.epub.images	2020-06-10 00:43:16.638069	ebooks/19522
246351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19522/19522-8.txt	2006-10-10 12:55:50	ebooks/19522
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/19522.rdf	2020-06-11 01:15:42.257098	ebooks/19522
620141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19522.kindle.noimages	2020-06-10 00:43:19.062034	ebooks/19522
246343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19522/19522.txt	2006-10-10 12:55:50	ebooks/19522
680830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19522.kindle.images	2020-06-10 00:43:18.131037	ebooks/19522
142493	application/zip	http://www.gutenberg.org/files/19522/19522-h.zip	2006-10-10 12:55:52	ebooks/19522
16001	image/jpeg	http://www.gutenberg.org/cache/epub/19522/pg19522.cover.medium.jpg	2020-06-10 00:43:19.358025	ebooks/19522
4338	image/jpeg	http://www.gutenberg.org/cache/epub/19522/pg19522.cover.small.jpg	2020-06-10 00:43:19.211022	ebooks/19522
94679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19522/19522.zip	2006-10-10 12:55:52	ebooks/19522
208414	application/epub+zip	http://www.gutenberg.org/ebooks/19523.epub.noimages	2020-06-10 00:43:21.193321	ebooks/19523
140094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19523/19523.zip	2006-10-10 13:07:44	ebooks/19523
426243	text/html	http://www.gutenberg.org/ebooks/19523.html.images	2020-06-10 00:43:20.105352	ebooks/19523
16462	image/jpeg	http://www.gutenberg.org/cache/epub/19523/pg19523.cover.medium.jpg	2020-06-10 00:43:23.881271	ebooks/19523
4598	image/jpeg	http://www.gutenberg.org/cache/epub/19523/pg19523.cover.small.jpg	2020-06-10 00:43:23.739306	ebooks/19523
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/19523.rdf	2020-06-11 01:15:42.283098	ebooks/19523
208415	application/epub+zip	http://www.gutenberg.org/ebooks/19523.epub.images	2020-06-10 00:43:20.769308	ebooks/19523
373178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19523/19523.txt	2006-10-10 13:07:42	ebooks/19523
373187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19523/19523-8.txt	2006-10-10 13:07:42	ebooks/19523
426243	text/html	http://www.gutenberg.org/ebooks/19523.html.noimages	2020-06-10 00:43:20.278353	ebooks/19523
821878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19523.kindle.noimages	2020-06-10 00:43:23.596266	ebooks/19523
373168	text/plain	http://www.gutenberg.org/ebooks/19523.txt.utf-8	2020-06-10 00:43:19.71936	ebooks/19523
140133	application/zip	http://www.gutenberg.org/files/19523/19523-8.zip	2006-10-10 13:07:44	ebooks/19523
821887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19523.kindle.images	2020-06-10 00:43:22.395282	ebooks/19523
611895	text/html	http://www.gutenberg.org/ebooks/19524.html.images	2020-06-10 00:43:24.788311	ebooks/19524
268219	application/epub+zip	http://www.gutenberg.org/ebooks/19524.epub.noimages	2020-06-10 00:43:26.105265	ebooks/19524
496543	text/plain	http://www.gutenberg.org/ebooks/19524.txt.utf-8	2020-06-10 00:43:24.231278	ebooks/19524
611895	text/html	http://www.gutenberg.org/ebooks/19524.html.noimages	2020-06-10 00:43:25.010265	ebooks/19524
1039975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19524.kindle.noimages	2020-06-10 00:43:29.031196	ebooks/19524
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/19524.rdf	2020-06-11 01:15:42.307099	ebooks/19524
4451	image/jpeg	http://www.gutenberg.org/cache/epub/19524/pg19524.cover.small.jpg	2020-06-10 00:43:29.172203	ebooks/19524
493810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19524/19524-8.txt	2006-10-10 13:13:28	ebooks/19524
1039982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19524.kindle.images	2020-06-10 00:43:27.563214	ebooks/19524
268218	application/epub+zip	http://www.gutenberg.org/ebooks/19524.epub.images	2020-06-10 00:43:25.610258	ebooks/19524
18083	image/jpeg	http://www.gutenberg.org/cache/epub/19524/pg19524.cover.medium.jpg	2020-06-10 00:43:29.310206	ebooks/19524
185517	application/zip	http://www.gutenberg.org/files/19524/19524-8.zip	2006-10-10 13:13:30	ebooks/19524
2744	image/jpeg	http://www.gutenberg.org/cache/epub/19525/pg19525.cover.small.jpg	2020-06-10 00:43:34.598123	ebooks/19525
292000	application/zip	http://www.gutenberg.org/files/19525/19525-h.zip	2006-10-11 03:38:52	ebooks/19525
452927	application/epub+zip	http://www.gutenberg.org/ebooks/19525.epub.images	2020-06-10 00:43:30.529175	ebooks/19525
17398	image/jpeg	http://www.gutenberg.org/cache/epub/19525/pg19525.cover.medium.jpg	2020-06-10 00:43:34.686135	ebooks/19525
430030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19525/19525-8.txt	2006-10-11 03:38:52	ebooks/19525
430021	text/plain	http://www.gutenberg.org/ebooks/19525.txt.utf-8	2020-06-10 00:43:29.656227	ebooks/19525
430024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19525/19525.txt	2006-10-11 03:38:52	ebooks/19525
275317	application/epub+zip	http://www.gutenberg.org/ebooks/19525.epub.noimages	2020-06-10 00:43:31.038193	ebooks/19525
162647	application/zip	http://www.gutenberg.org/files/19525/19525.zip	2006-10-11 03:38:52	ebooks/19525
645862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19525/19525-h/19525-h.htm	2006-10-11 03:38:52	ebooks/19525
1049735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19525.kindle.noimages	2020-06-10 00:43:34.501131	ebooks/19525
1449430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19525.kindle.images	2020-06-10 00:43:32.780149	ebooks/19525
162687	application/zip	http://www.gutenberg.org/files/19525/19525-8.zip	2006-10-11 03:38:52	ebooks/19525
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/19525.rdf	2020-06-11 01:15:42.334104	ebooks/19525
16513	image/jpeg	http://www.gutenberg.org/cache/epub/19526/pg19526.cover.medium.jpg	2020-06-10 00:43:41.041041	ebooks/19526
1898041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19526.kindle.images	2020-06-10 00:43:39.532209	ebooks/19526
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/19526.rdf	2020-06-11 01:15:42.361108	ebooks/19526
350413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19526/19526.txt	2006-10-11 12:48:18	ebooks/19526
350385	text/plain	http://www.gutenberg.org/ebooks/19526.txt.utf-8	2020-06-10 00:43:35.014144	ebooks/19526
822665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19526.kindle.noimages	2020-06-10 00:43:40.723045	ebooks/19526
588636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19526/19526-h.zip	2006-10-11 12:48:20	ebooks/19526
4680	image/jpeg	http://www.gutenberg.org/cache/epub/19526/pg19526.cover.small.jpg	2020-06-10 00:43:40.882057	ebooks/19526
198365	application/epub+zip	http://www.gutenberg.org/ebooks/19526.epub.noimages	2020-06-10 00:43:37.04514	ebooks/19526
397641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19526/19526-h/19526-h.htm	2006-10-11 12:48:18	ebooks/19526
652505	application/epub+zip	http://www.gutenberg.org/ebooks/19526.epub.images	2020-06-10 00:43:36.531129	ebooks/19526
127550	application/zip	http://www.gutenberg.org/files/19526/19526.zip	2006-10-11 12:48:20	ebooks/19526
866703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19527.kindle.noimages	2020-06-10 00:43:49.457138	ebooks/19527
156148	application/zip	http://www.gutenberg.org/files/19527/19527.zip	2006-10-11 13:49:55	ebooks/19527
402377	text/plain	http://www.gutenberg.org/ebooks/19527.txt.utf-8	2020-06-10 00:43:41.42812	ebooks/19527
402400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19527/19527-8.txt	2006-10-11 13:49:54	ebooks/19527
4949251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19527.kindle.images	2020-06-10 00:43:48.332161	ebooks/19527
402407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19527/19527.txt	2006-10-11 13:49:55	ebooks/19527
461879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19527/19527-h/19527-h.htm	2006-10-11 13:55:15	ebooks/19527
229009	application/epub+zip	http://www.gutenberg.org/ebooks/19527.epub.noimages	2020-06-10 00:43:42.596037	ebooks/19527
994819	application/zip	http://www.gutenberg.org/files/19527/19527-h.zip	2006-10-11 13:55:38	ebooks/19527
2024088	application/epub+zip	http://www.gutenberg.org/ebooks/19527.epub.images	2020-06-10 00:43:42.264024	ebooks/19527
156166	application/zip	http://www.gutenberg.org/files/19527/19527-8.zip	2006-10-11 13:49:55	ebooks/19527
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/19527.rdf	2020-06-11 01:15:42.389096	ebooks/19527
23636	image/jpeg	http://www.gutenberg.org/cache/epub/19527/pg19527.cover.medium.jpg	2020-06-10 00:43:49.517142	ebooks/19527
3173	image/jpeg	http://www.gutenberg.org/cache/epub/19527/pg19527.cover.small.jpg	2020-06-10 00:43:49.488195	ebooks/19527
711363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19528/19528.txt	2006-10-11 19:54:12	ebooks/19528
258548	application/zip	http://www.gutenberg.org/files/19528/19528.zip	2006-10-11 19:54:16	ebooks/19528
711366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19528/19528-8.txt	2006-10-11 19:54:12	ebooks/19528
8332266	application/epub+zip	http://www.gutenberg.org/ebooks/19528.epub.images	2020-06-10 00:43:51.649127	ebooks/19528
5726	image/jpeg	http://www.gutenberg.org/cache/epub/19528/pg19528.cover.small.jpg	2020-06-10 00:44:00.603304	ebooks/19528
344082	application/epub+zip	http://www.gutenberg.org/ebooks/19528.epub.noimages	2020-06-10 00:43:52.033128	ebooks/19528
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/19528.rdf	2020-06-11 01:15:42.41511	ebooks/19528
258594	application/zip	http://www.gutenberg.org/files/19528/19528-8.zip	2006-10-11 19:54:16	ebooks/19528
1318136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19528.kindle.noimages	2020-06-10 00:44:00.539307	ebooks/19528
817444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19528/19528-h/19528-h.htm	2006-10-11 19:54:14	ebooks/19528
711345	text/plain	http://www.gutenberg.org/ebooks/19528.txt.utf-8	2020-06-10 00:43:49.738144	ebooks/19528
43391	image/jpeg	http://www.gutenberg.org/cache/epub/19528/pg19528.cover.medium.jpg	2020-06-10 00:44:00.663354	ebooks/19528
3819702	application/zip	http://www.gutenberg.org/files/19528/19528-h.zip	2006-10-11 19:54:18	ebooks/19528
15730397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19528.kindle.images	2020-06-10 00:43:58.714022	ebooks/19528
425881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19529/19529-h/19529-h.htm	2006-10-12 06:03:20	ebooks/19529
160515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19529/19529-h.zip	2006-10-12 06:06:58	ebooks/19529
192973	application/epub+zip	http://www.gutenberg.org/ebooks/19529.epub.noimages	2020-06-10 00:44:02.416282	ebooks/19529
870263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19529.kindle.images	2020-06-10 00:44:03.714274	ebooks/19529
107177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19529/19529-8.zip	2006-10-12 06:06:56	ebooks/19529
281656	text/plain; charset=utf-8	http://www.gutenberg.org/files/19529/19529-0.txt	2006-10-12 06:03:16	ebooks/19529
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/19529.rdf	2020-06-11 01:15:42.445099	ebooks/19529
281525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19529/19529-8.txt	2006-10-12 06:04:12	ebooks/19529
107005	application/zip	http://www.gutenberg.org/files/19529/19529.zip	2006-10-12 06:06:56	ebooks/19529
5506	image/jpeg	http://www.gutenberg.org/cache/epub/19529/pg19529.cover.small.jpg	2020-06-10 00:44:05.205243	ebooks/19529
281521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19529/19529.txt	2006-10-12 06:04:12	ebooks/19529
805415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19529.kindle.noimages	2020-06-10 00:44:05.007235	ebooks/19529
22850	image/jpeg	http://www.gutenberg.org/cache/epub/19529/pg19529.cover.medium.jpg	2020-06-10 00:44:05.397231	ebooks/19529
233949	application/epub+zip	http://www.gutenberg.org/ebooks/19529.epub.images	2020-06-10 00:44:01.731325	ebooks/19529
107426	text/plain; charset=utf-8	http://www.gutenberg.org/files/19529/19529-0.zip	2006-10-12 06:06:56	ebooks/19529
155307	text/plain	http://www.gutenberg.org/ebooks/1953.txt.utf-8	2020-06-01 01:19:26.069575	ebooks/1953
4631	image/jpeg	http://www.gutenberg.org/cache/epub/1953/pg1953.cover.small.jpg	2020-06-01 01:19:27.491514	ebooks/1953
57791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1953/1953.zip	2008-10-01 02:31:50	ebooks/1953
155337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1953/1953-8.txt	2008-10-01 02:30:08	ebooks/1953
21569	image/jpeg	http://www.gutenberg.org/cache/epub/1953/pg1953.cover.medium.jpg	2020-06-01 01:19:27.518516	ebooks/1953
88101	application/epub+zip	http://www.gutenberg.org/ebooks/1953.epub.images	2020-06-01 01:19:26.30753	ebooks/1953
57812	application/zip	http://www.gutenberg.org/files/1953/1953-8.zip	2008-10-01 02:31:50	ebooks/1953
352822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1953.kindle.noimages	2020-06-01 01:19:27.463511	ebooks/1953
58627	application/zip	http://www.gutenberg.org/files/1953/1953-h.zip	2013-01-17 11:17:12	ebooks/1953
159930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1953/1953-h/1953-h.htm	2013-01-17 11:16:32	ebooks/1953
352837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1953.kindle.images	2020-06-01 01:19:26.981513	ebooks/1953
88102	application/epub+zip	http://www.gutenberg.org/ebooks/1953.epub.noimages	2020-06-01 01:19:26.494535	ebooks/1953
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/1953.rdf	2020-06-11 01:01:43.684149	ebooks/1953
155330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1953/1953.txt	2008-10-01 02:29:42	ebooks/1953
196835	text/html; charset=utf-8	http://www.gutenberg.org/files/19530/19530-h.zip	2006-10-13 04:21:14	ebooks/19530
265214	application/epub+zip	http://www.gutenberg.org/ebooks/19530.epub.images	2020-06-10 00:44:06.123246	ebooks/19530
122294	text/plain; charset=utf-8	http://www.gutenberg.org/files/19530/19530-0.zip	2006-10-13 04:21:14	ebooks/19530
313662	text/plain; charset=utf-8	http://www.gutenberg.org/files/19530/19530-0.txt	2006-10-13 04:19:34	ebooks/19530
707046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19530.kindle.noimages	2020-06-10 00:44:07.967205	ebooks/19530
339235	text/html; charset=utf-8	http://www.gutenberg.org/files/19530/19530-h/19530-h.htm	2006-10-13 04:19:40	ebooks/19530
308380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19530/19530-8.txt	2006-10-13 04:20:54	ebooks/19530
121629	application/zip	http://www.gutenberg.org/files/19530/19530-8.zip	2006-10-13 04:21:14	ebooks/19530
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/19530.rdf	2020-06-11 01:15:42.472098	ebooks/19530
36727	image/jpeg	http://www.gutenberg.org/cache/epub/19530/pg19530.cover.medium.jpg	2020-06-10 00:44:08.011221	ebooks/19530
782710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19530.kindle.images	2020-06-10 00:44:07.187224	ebooks/19530
199906	application/epub+zip	http://www.gutenberg.org/ebooks/19530.epub.noimages	2020-06-10 00:44:06.423228	ebooks/19530
4983	image/jpeg	http://www.gutenberg.org/cache/epub/19530/pg19530.cover.small.jpg	2020-06-10 00:44:07.990196	ebooks/19530
325604	application/zip	http://www.gutenberg.org/files/19531/19531-h.zip	2006-10-13 04:25:34	ebooks/19531
22193	text/plain	http://www.gutenberg.org/ebooks/19531.txt.utf-8	2020-06-10 00:44:08.193215	ebooks/19531
8141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19531/19531.zip	2006-10-13 04:25:34	ebooks/19531
28390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19531/19531-h/19531-h.htm	2006-10-13 04:25:32	ebooks/19531
230185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19531.kindle.noimages	2020-06-10 00:44:10.232174	ebooks/19531
19401	image/jpeg	http://www.gutenberg.org/cache/epub/19531/pg19531.cover.medium.jpg	2020-06-10 00:44:10.524168	ebooks/19531
5532	image/jpeg	http://www.gutenberg.org/cache/epub/19531/pg19531.cover.small.jpg	2020-06-10 00:44:10.378166	ebooks/19531
59497	application/epub+zip	http://www.gutenberg.org/ebooks/19531.epub.noimages	2020-06-10 00:44:09.170194	ebooks/19531
734895	application/epub+zip	http://www.gutenberg.org/ebooks/19531.epub.images	2020-06-10 00:44:08.726215	ebooks/19531
1305547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19531.kindle.images	2020-06-10 00:44:09.831193	ebooks/19531
22221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19531/19531.txt	2006-10-13 04:25:32	ebooks/19531
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/19531.rdf	2020-06-11 01:15:42.497097	ebooks/19531
480331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19532.kindle.noimages	2020-06-10 00:44:13.579144	ebooks/19532
164312	text/plain	http://www.gutenberg.org/ebooks/19532.txt.utf-8	2020-06-10 00:44:10.876171	ebooks/19532
133087	application/epub+zip	http://www.gutenberg.org/ebooks/19532.epub.noimages	2020-06-10 00:44:11.998161	ebooks/19532
480339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19532.kindle.images	2020-06-10 00:44:12.790141	ebooks/19532
133087	application/epub+zip	http://www.gutenberg.org/ebooks/19532.epub.images	2020-06-10 00:44:11.639152	ebooks/19532
13501	image/jpeg	http://www.gutenberg.org/cache/epub/19532/pg19532.cover.medium.jpg	2020-06-10 00:44:13.859131	ebooks/19532
66737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19532/19532-8.zip	2006-10-13 04:30:08	ebooks/19532
198345	text/html	http://www.gutenberg.org/ebooks/19532.html.noimages	2020-06-10 00:44:11.243174	ebooks/19532
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/19532.rdf	2020-06-11 01:15:42.526094	ebooks/19532
198345	text/html	http://www.gutenberg.org/ebooks/19532.html.images	2020-06-10 00:44:11.103182	ebooks/19532
3212	image/jpeg	http://www.gutenberg.org/cache/epub/19532/pg19532.cover.small.jpg	2020-06-10 00:44:13.720125	ebooks/19532
161955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19532/19532-8.txt	2006-10-13 04:30:06	ebooks/19532
17797	image/jpeg	http://www.gutenberg.org/cache/epub/19533/pg19533.cover.medium.jpg	2020-06-10 00:44:21.814024	ebooks/19533
41368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19533/19533.zip	2006-10-13 11:21:14	ebooks/19533
115069	text/plain	http://www.gutenberg.org/ebooks/19533.txt.utf-8	2020-06-10 00:44:14.197153	ebooks/19533
4457	image/jpeg	http://www.gutenberg.org/cache/epub/19533/pg19533.cover.small.jpg	2020-06-10 00:44:21.650026	ebooks/19533
457510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19533.kindle.noimages	2020-06-10 00:44:21.479098	ebooks/19533
115097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19533/19533.txt	2006-10-13 11:21:12	ebooks/19533
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/19533.rdf	2020-06-11 01:15:42.549096	ebooks/19533
148125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19533/19533-h/19533-h.htm	2006-10-13 11:21:12	ebooks/19533
3013013	application/zip	http://www.gutenberg.org/files/19533/19533-h.zip	2006-10-13 11:21:14	ebooks/19533
127678	application/epub+zip	http://www.gutenberg.org/ebooks/19533.epub.noimages	2020-06-10 00:44:16.545121	ebooks/19533
8885842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19533.kindle.images	2020-06-10 00:44:20.662041	ebooks/19533
3685779	application/epub+zip	http://www.gutenberg.org/ebooks/19533.epub.images	2020-06-10 00:44:15.894103	ebooks/19533
19216140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19534.kindle.images	2020-06-10 00:44:29.873136	ebooks/19534
222817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19534/19534.zip	2006-10-14 05:33:42	ebooks/19534
564563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19534/19534-8.txt	2006-10-14 05:30:16	ebooks/19534
21695	image/jpeg	http://www.gutenberg.org/cache/epub/19534/pg19534.cover.medium.jpg	2020-06-10 00:44:31.567122	ebooks/19534
300019	application/epub+zip	http://www.gutenberg.org/ebooks/19534.epub.noimages	2020-06-10 00:44:24.547208	ebooks/19534
564681	text/plain	http://www.gutenberg.org/ebooks/19534.txt.utf-8	2020-06-10 00:44:22.209063	ebooks/19534
599532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19534/19534-h/19534-h.htm	2006-10-14 05:30:16	ebooks/19534
5817726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19534/19534-h.zip	2006-10-14 05:33:42	ebooks/19534
4892	image/jpeg	http://www.gutenberg.org/cache/epub/19534/pg19534.cover.small.jpg	2020-06-10 00:44:31.411113	ebooks/19534
7516356	application/epub+zip	http://www.gutenberg.org/ebooks/19534.epub.images	2020-06-10 00:44:23.955208	ebooks/19534
1156139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19534.kindle.noimages	2020-06-10 00:44:31.254107	ebooks/19534
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/19534.rdf	2020-06-11 01:15:42.576093	ebooks/19534
564667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19534/19534.txt	2006-10-14 05:30:16	ebooks/19534
223017	application/zip	http://www.gutenberg.org/files/19534/19534-8.zip	2006-10-14 05:33:42	ebooks/19534
172739	application/epub+zip	http://www.gutenberg.org/ebooks/19535.epub.noimages	2020-06-10 00:44:32.531115	ebooks/19535
253022	application/epub+zip	http://www.gutenberg.org/ebooks/19535.epub.images	2020-06-10 00:44:32.29712	ebooks/19535
759766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19535.kindle.images	2020-06-10 00:44:33.327082	ebooks/19535
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/19535.rdf	2020-06-11 01:15:42.603099	ebooks/19535
2615	image/jpeg	http://www.gutenberg.org/cache/epub/19535/pg19535.cover.small.jpg	2020-06-10 00:44:34.133071	ebooks/19535
204555	application/zip	http://www.gutenberg.org/files/19535/19535-h.zip	2006-10-13 12:59:16	ebooks/19535
648979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19535.kindle.noimages	2020-06-10 00:44:34.112077	ebooks/19535
123041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19535/19535.zip	2006-10-13 12:59:16	ebooks/19535
20478	image/jpeg	http://www.gutenberg.org/cache/epub/19535/pg19535.cover.medium.jpg	2020-06-10 00:44:34.153075	ebooks/19535
123085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19535/19535-8.zip	2006-10-13 12:59:16	ebooks/19535
322849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19535/19535.txt	2006-10-13 12:59:14	ebooks/19535
349823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19535/19535-h/19535-h.htm	2006-10-13 12:59:14	ebooks/19535
322833	text/plain	http://www.gutenberg.org/ebooks/19535.txt.utf-8	2020-06-10 00:44:31.951108	ebooks/19535
322802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19535/19535-8.txt	2006-10-13 12:59:14	ebooks/19535
24169	application/zip	http://www.gutenberg.org/files/19536/19536-8.zip	2006-10-13 12:59:32	ebooks/19536
81489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19536/19536-h/19536-h.htm	2006-10-13 12:59:30	ebooks/19536
20036	image/jpeg	http://www.gutenberg.org/cache/epub/19536/pg19536.cover.medium.jpg	2020-06-10 00:44:36.588034	ebooks/19536
25780	application/zip	http://www.gutenberg.org/files/19536/19536-h.zip	2006-10-13 12:59:32	ebooks/19536
65689	text/plain	http://www.gutenberg.org/ebooks/19536.txt.utf-8	2020-06-10 00:44:34.327092	ebooks/19536
4877	image/jpeg	http://www.gutenberg.org/cache/epub/19536/pg19536.cover.small.jpg	2020-06-10 00:44:36.443044	ebooks/19536
64843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19536/19536-8.txt	2006-10-13 12:59:30	ebooks/19536
322668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19536.kindle.images	2020-06-10 00:44:35.742057	ebooks/19536
82187	application/epub+zip	http://www.gutenberg.org/ebooks/19536.epub.noimages	2020-06-10 00:44:35.186059	ebooks/19536
82188	application/epub+zip	http://www.gutenberg.org/ebooks/19536.epub.images	2020-06-10 00:44:34.788059	ebooks/19536
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/19536.rdf	2020-06-11 01:15:42.627099	ebooks/19536
322659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19536.kindle.noimages	2020-06-10 00:44:36.298058	ebooks/19536
1380196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19537.kindle.images	2020-06-10 00:44:38.589315	ebooks/19537
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/19537.rdf	2020-06-11 01:15:42.652097	ebooks/19537
22319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19537/19537.txt	2006-10-13 12:59:44	ebooks/19537
391988	application/zip	http://www.gutenberg.org/files/19537/19537-h.zip	2006-10-13 12:59:46	ebooks/19537
60744	application/epub+zip	http://www.gutenberg.org/ebooks/19537.epub.noimages	2020-06-10 00:44:37.930026	ebooks/19537
5335	image/jpeg	http://www.gutenberg.org/cache/epub/19537/pg19537.cover.small.jpg	2020-06-10 00:44:39.146387	ebooks/19537
245144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19537.kindle.noimages	2020-06-10 00:44:38.998307	ebooks/19537
22289	text/plain	http://www.gutenberg.org/ebooks/19537.txt.utf-8	2020-06-10 00:44:36.932058	ebooks/19537
8147	application/zip	http://www.gutenberg.org/files/19537/19537.zip	2006-10-13 12:59:46	ebooks/19537
21340	image/jpeg	http://www.gutenberg.org/cache/epub/19537/pg19537.cover.medium.jpg	2020-06-10 00:44:39.294309	ebooks/19537
29100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19537/19537-h/19537-h.htm	2006-10-13 12:59:44	ebooks/19537
773600	application/epub+zip	http://www.gutenberg.org/ebooks/19537.epub.images	2020-06-10 00:44:37.541031	ebooks/19537
333700	text/plain	http://www.gutenberg.org/ebooks/19538.txt.utf-8	2020-06-10 00:44:39.657332	ebooks/19538
5347	image/jpeg	http://www.gutenberg.org/cache/epub/19538/pg19538.cover.small.jpg	2020-06-10 00:44:42.40331	ebooks/19538
121019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19538/19538.zip	2006-10-14 03:57:50	ebooks/19538
333646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19538/19538-8.txt	2006-10-14 03:57:48	ebooks/19538
38503	image/jpeg	http://www.gutenberg.org/cache/epub/19538/pg19538.cover.medium.jpg	2020-06-10 00:44:42.443257	ebooks/19538
312649	application/epub+zip	http://www.gutenberg.org/ebooks/19538.epub.images	2020-06-10 00:44:40.137289	ebooks/19538
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/19538.rdf	2020-06-11 01:15:42.68209	ebooks/19538
253780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19538/19538-h.zip	2006-10-14 03:57:50	ebooks/19538
203461	application/epub+zip	http://www.gutenberg.org/ebooks/19538.epub.noimages	2020-06-10 00:44:40.401383	ebooks/19538
333639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19538/19538.txt	2006-10-14 03:57:48	ebooks/19538
761859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19538.kindle.noimages	2020-06-10 00:44:42.36126	ebooks/19538
386495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19538/19538-h/19538-h.htm	2006-10-14 03:57:50	ebooks/19538
121074	application/zip	http://www.gutenberg.org/files/19538/19538-8.zip	2006-10-14 03:57:50	ebooks/19538
935011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19538.kindle.images	2020-06-10 00:44:41.374271	ebooks/19538
198232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19539/19539.zip	2006-10-14 03:58:04	ebooks/19539
389042	application/zip	http://www.gutenberg.org/files/19539/19539-h.zip	2006-10-14 03:58:04	ebooks/19539
18267	image/jpeg	http://www.gutenberg.org/cache/epub/19539/pg19539.cover.medium.jpg	2020-06-10 00:44:46.8622	ebooks/19539
492950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19539/19539.txt	2006-10-14 03:58:02	ebooks/19539
523625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19539/19539-h/19539-h.htm	2006-10-14 03:58:02	ebooks/19539
259118	application/epub+zip	http://www.gutenberg.org/ebooks/19539.epub.noimages	2020-06-10 00:44:43.907284	ebooks/19539
1043406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19539.kindle.noimages	2020-06-10 00:44:46.556206	ebooks/19539
4820	image/jpeg	http://www.gutenberg.org/cache/epub/19539/pg19539.cover.small.jpg	2020-06-10 00:44:46.710202	ebooks/19539
1575341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19539.kindle.images	2020-06-10 00:44:45.272241	ebooks/19539
198307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19539/19539-8.zip	2006-10-14 03:58:04	ebooks/19539
492976	text/plain	http://www.gutenberg.org/ebooks/19539.txt.utf-8	2020-06-10 00:44:42.678269	ebooks/19539
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/19539.rdf	2020-06-11 01:15:42.710093	ebooks/19539
492959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19539/19539-8.txt	2006-10-14 03:58:02	ebooks/19539
599373	application/epub+zip	http://www.gutenberg.org/ebooks/19539.epub.images	2020-06-10 00:44:43.433313	ebooks/19539
61685	application/zip	http://www.gutenberg.org/files/1954/1954.zip	2010-03-06 05:19:32	ebooks/1954
335911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1954.kindle.images	2020-06-01 01:19:28.355498	ebooks/1954
335898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1954.kindle.noimages	2020-06-01 01:19:28.756503	ebooks/1954
160122	text/plain; charset=utf-8	http://www.gutenberg.org/files/1954/1954-0.txt	2016-11-22 02:21:52	ebooks/1954
62048	application/zip	http://www.gutenberg.org/files/1954/1954-0.zip	2016-11-22 02:24:00	ebooks/1954
157604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1954/1954.txt	2010-03-06 05:18:50	ebooks/1954
81322	application/epub+zip	http://www.gutenberg.org/ebooks/1954.epub.noimages	2020-06-01 01:19:27.956515	ebooks/1954
17271	application/rdf+xml	http://www.gutenberg.org/ebooks/1954.rdf	2020-06-11 01:01:43.726152	ebooks/1954
12625	image/jpeg	http://www.gutenberg.org/cache/epub/1954/pg1954.cover.medium.jpg	2020-06-01 01:19:28.810495	ebooks/1954
65223	application/zip	http://www.gutenberg.org/files/1954/1954-h.zip	2016-11-22 02:24:00	ebooks/1954
81323	application/epub+zip	http://www.gutenberg.org/ebooks/1954.epub.images	2020-06-01 01:19:27.814511	ebooks/1954
3408	image/jpeg	http://www.gutenberg.org/cache/epub/1954/pg1954.cover.small.jpg	2020-06-01 01:19:28.784503	ebooks/1954
190194	text/html; charset=utf-8	http://www.gutenberg.org/files/1954/1954-h/1954-h.htm	2016-11-22 02:23:30	ebooks/1954
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/19540.rdf	2020-06-11 01:15:42.73511	ebooks/19540
3086	image/jpeg	http://www.gutenberg.org/cache/epub/19540/pg19540.cover.small.jpg	2020-06-10 00:44:50.280195	ebooks/19540
185814	text/plain	http://www.gutenberg.org/ebooks/19540.txt.utf-8	2020-06-10 00:44:47.228222	ebooks/19540
527021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19540.kindle.images	2020-06-10 00:44:49.179215	ebooks/19540
68082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19540/19540-8.zip	2006-10-14 03:58:20	ebooks/19540
11014	image/jpeg	http://www.gutenberg.org/cache/epub/19540/pg19540.cover.medium.jpg	2020-06-10 00:44:50.434167	ebooks/19540
277214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19540/19540-h/19540-h.htm	2006-10-14 03:58:20	ebooks/19540
182413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19540/19540-8.txt	2006-10-14 03:58:18	ebooks/19540
527013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19540.kindle.noimages	2020-06-10 00:44:50.125161	ebooks/19540
75143	application/zip	http://www.gutenberg.org/files/19540/19540-h.zip	2006-10-14 03:58:22	ebooks/19540
124981	application/epub+zip	http://www.gutenberg.org/ebooks/19540.epub.images	2020-06-10 00:44:47.805199	ebooks/19540
124981	application/epub+zip	http://www.gutenberg.org/ebooks/19540.epub.noimages	2020-06-10 00:44:48.233203	ebooks/19540
11690079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19541.kindle.images	2020-06-10 00:44:57.881075	ebooks/19541
98683	text/html; charset=us-ascii	http://www.gutenberg.org/files/19541/19541-h/19541-h.htm	2006-10-14 13:07:26	ebooks/19541
45435	text/plain	http://www.gutenberg.org/ebooks/19541.txt.utf-8	2020-06-10 00:44:50.800152	ebooks/19541
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/19541.rdf	2020-06-11 01:15:42.760118	ebooks/19541
5065979	text/html; charset=us-ascii	http://www.gutenberg.org/files/19541/19541-h.zip	2006-10-14 13:07:32	ebooks/19541
113468	application/epub+zip	http://www.gutenberg.org/ebooks/19541.epub.noimages	2020-06-10 00:44:53.896125	ebooks/19541
32445	image/jpeg	http://www.gutenberg.org/cache/epub/19541/pg19541.cover.medium.jpg	2020-06-10 00:44:58.622061	ebooks/19541
324328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19541.kindle.noimages	2020-06-10 00:44:58.506056	ebooks/19541
4609	image/jpeg	http://www.gutenberg.org/cache/epub/19541/pg19541.cover.small.jpg	2020-06-10 00:44:58.567063	ebooks/19541
15973	application/zip	http://www.gutenberg.org/files/19541/19541.zip	2006-10-14 13:07:32	ebooks/19541
45463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19541/19541.txt	2006-10-14 13:07:26	ebooks/19541
6052028	application/epub+zip	http://www.gutenberg.org/ebooks/19541.epub.images	2020-06-10 00:44:52.932127	ebooks/19541
860291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19542.kindle.noimages	2020-06-10 00:45:03.781209	ebooks/19542
173534	text/html	http://www.gutenberg.org/files/19542/19542-h.zip	2006-10-14 13:12:34	ebooks/19542
238735	application/epub+zip	http://www.gutenberg.org/ebooks/19542.epub.noimages	2020-06-10 00:45:01.409031	ebooks/19542
30856	image/jpeg	http://www.gutenberg.org/cache/epub/19542/pg19542.cover.medium.jpg	2020-06-10 00:45:04.10121	ebooks/19542
400624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19542/19542-8.txt	2006-10-14 13:12:34	ebooks/19542
467688	text/html	http://www.gutenberg.org/files/19542/19542-h/19542-h.htm	2006-10-14 13:12:34	ebooks/19542
6007	image/jpeg	http://www.gutenberg.org/cache/epub/19542/pg19542.cover.small.jpg	2020-06-10 00:45:03.942192	ebooks/19542
164115	application/zip	http://www.gutenberg.org/files/19542/19542-8.zip	2006-10-14 13:12:34	ebooks/19542
400701	text/plain	http://www.gutenberg.org/ebooks/19542.txt.utf-8	2020-06-10 00:44:58.872096	ebooks/19542
252955	application/epub+zip	http://www.gutenberg.org/ebooks/19542.epub.images	2020-06-10 00:44:59.791067	ebooks/19542
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/19542.rdf	2020-06-11 01:15:42.786123	ebooks/19542
970983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19542.kindle.images	2020-06-10 00:45:02.766012	ebooks/19542
164032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19542/19542.zip	2006-10-14 13:12:34	ebooks/19542
400640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19542/19542.txt	2006-10-14 13:12:34	ebooks/19542
67497	application/zip	http://www.gutenberg.org/files/19543/19543-8.zip	2006-10-14 13:22:04	ebooks/19543
535027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19543.kindle.noimages	2020-06-10 00:45:07.325153	ebooks/19543
535035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19543.kindle.images	2020-06-10 00:45:06.489155	ebooks/19543
167284	text/plain	http://www.gutenberg.org/ebooks/19543.txt.utf-8	2020-06-10 00:45:04.478208	ebooks/19543
75456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19543/19543-h.zip	2006-10-14 13:22:04	ebooks/19543
19653	image/jpeg	http://www.gutenberg.org/cache/epub/19543/pg19543.cover.medium.jpg	2020-06-10 00:45:07.655141	ebooks/19543
132755	application/epub+zip	http://www.gutenberg.org/ebooks/19543.epub.images	2020-06-10 00:45:05.13017	ebooks/19543
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/19543.rdf	2020-06-11 01:15:42.81112	ebooks/19543
132755	application/epub+zip	http://www.gutenberg.org/ebooks/19543.epub.noimages	2020-06-10 00:45:05.657169	ebooks/19543
164326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19543/19543-8.txt	2006-10-14 13:22:00	ebooks/19543
5092	image/jpeg	http://www.gutenberg.org/cache/epub/19543/pg19543.cover.small.jpg	2020-06-10 00:45:07.489149	ebooks/19543
223274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19543/19543-h/19543-h.htm	2006-10-14 13:22:04	ebooks/19543
32190	image/jpeg	http://www.gutenberg.org/cache/epub/19544/pg19544.cover.medium.jpg	2020-06-10 00:45:13.338107	ebooks/19544
63378	application/zip	http://www.gutenberg.org/files/19544/19544-8.zip	2006-10-14 13:57:58	ebooks/19544
4017	image/jpeg	http://www.gutenberg.org/cache/epub/19544/pg19544.cover.small.jpg	2020-06-10 00:45:13.287078	ebooks/19544
167274	text/plain	http://www.gutenberg.org/ebooks/19544.txt.utf-8	2020-06-10 00:45:08.034146	ebooks/19544
8580739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19544.kindle.images	2020-06-10 00:45:12.457086	ebooks/19544
497244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19544.kindle.noimages	2020-06-10 00:45:13.230075	ebooks/19544
141386	application/epub+zip	http://www.gutenberg.org/ebooks/19544.epub.noimages	2020-06-10 00:45:10.156113	ebooks/19544
4336214	application/epub+zip	http://www.gutenberg.org/ebooks/19544.epub.images	2020-06-10 00:45:09.475159	ebooks/19544
166981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19544/19544-8.txt	2006-10-14 13:57:52	ebooks/19544
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/19544.rdf	2020-06-11 01:15:42.835098	ebooks/19544
2508281	application/zip	http://www.gutenberg.org/files/19544/19544-h.zip	2006-10-14 13:57:58	ebooks/19544
252712	text/html	http://www.gutenberg.org/files/19544/19544-h/19544-h.htm	2006-10-14 13:57:56	ebooks/19544
383265	text/html	http://www.gutenberg.org/files/19545/19545-h.zip	2006-10-14 14:03:12	ebooks/19545
22382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19545/19545-8.zip	2006-10-14 14:03:12	ebooks/19545
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/19545.rdf	2020-06-11 01:15:42.858095	ebooks/19545
12110	image/jpeg	http://www.gutenberg.org/cache/epub/19545/pg19545.cover.medium.jpg	2020-06-10 00:45:16.657069	ebooks/19545
1787355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19545.kindle.images	2020-06-10 00:45:15.890054	ebooks/19545
3293	image/jpeg	http://www.gutenberg.org/cache/epub/19545/pg19545.cover.small.jpg	2020-06-10 00:45:16.49404	ebooks/19545
715912	application/epub+zip	http://www.gutenberg.org/ebooks/19545.epub.images	2020-06-10 00:45:14.344061	ebooks/19545
76047	application/epub+zip	http://www.gutenberg.org/ebooks/19545.epub.noimages	2020-06-10 00:45:15.13105	ebooks/19545
64234	text/html	http://www.gutenberg.org/files/19545/19545-h/19545-h.htm	2006-10-14 14:03:12	ebooks/19545
55155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19545/19545-8.txt	2006-10-14 14:03:08	ebooks/19545
257119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19545.kindle.noimages	2020-06-10 00:45:16.350031	ebooks/19545
55181	text/plain	http://www.gutenberg.org/ebooks/19545.txt.utf-8	2020-06-10 00:45:13.560081	ebooks/19545
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/19546.rdf	2020-06-11 01:15:42.882091	ebooks/19546
24458	image/jpeg	http://www.gutenberg.org/cache/epub/19546/pg19546.cover.medium.jpg	2020-06-10 00:45:21.166264	ebooks/19546
5355	image/jpeg	http://www.gutenberg.org/cache/epub/19546/pg19546.cover.small.jpg	2020-06-10 00:45:21.018269	ebooks/19546
354348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19546.kindle.noimages	2020-06-10 00:45:20.867281	ebooks/19546
5123201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19546.kindle.images	2020-06-10 00:45:20.289292	ebooks/19546
92579	text/html	http://www.gutenberg.org/files/19546/19546-h/19546-h.htm	2006-10-14 14:09:50	ebooks/19546
2063672	application/epub+zip	http://www.gutenberg.org/ebooks/19546.epub.images	2020-06-10 00:45:18.050336	ebooks/19546
77491	text/plain	http://www.gutenberg.org/ebooks/19546.txt.utf-8	2020-06-10 00:45:17.00203	ebooks/19546
30584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19546/19546-8.zip	2006-10-14 14:09:52	ebooks/19546
77466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19546/19546-8.txt	2006-10-14 14:09:48	ebooks/19546
100464	application/epub+zip	http://www.gutenberg.org/ebooks/19546.epub.noimages	2020-06-10 00:45:18.798297	ebooks/19546
1125008	application/zip	http://www.gutenberg.org/files/19546/19546-h.zip	2006-10-14 14:09:52	ebooks/19546
348211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19547/19547-h/19547-h.htm	2006-10-15 02:55:52	ebooks/19547
6018	image/jpeg	http://www.gutenberg.org/cache/epub/19547/pg19547.cover.small.jpg	2020-06-10 00:45:25.299231	ebooks/19547
736204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19547.kindle.noimages	2020-06-10 00:45:25.14021	ebooks/19547
184276	application/epub+zip	http://www.gutenberg.org/ebooks/19547.epub.noimages	2020-06-10 00:45:22.893246	ebooks/19547
27626	image/jpeg	http://www.gutenberg.org/cache/epub/19547/pg19547.cover.medium.jpg	2020-06-10 00:45:25.457217	ebooks/19547
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/19547.rdf	2020-06-11 01:15:42.90909	ebooks/19547
321499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19547/19547-8.txt	2006-10-15 02:55:52	ebooks/19547
321465	text/plain	http://www.gutenberg.org/ebooks/19547.txt.utf-8	2020-06-10 00:45:21.523291	ebooks/19547
2817449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19547.kindle.images	2020-06-10 00:45:24.151232	ebooks/19547
1242858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19547/19547-h.zip	2006-10-15 02:55:56	ebooks/19547
116188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19547/19547-8.zip	2006-10-15 02:55:54	ebooks/19547
1398112	application/epub+zip	http://www.gutenberg.org/ebooks/19547.epub.images	2020-06-10 00:45:22.358285	ebooks/19547
321490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19547/19547.txt	2006-10-15 02:55:52	ebooks/19547
116172	application/zip	http://www.gutenberg.org/files/19547/19547.zip	2006-10-15 02:55:54	ebooks/19547
812926	application/epub+zip	http://www.gutenberg.org/ebooks/19548.epub.images	2020-06-10 00:45:28.49722	ebooks/19548
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/19548.rdf	2020-06-11 01:15:42.933092	ebooks/19548
20498	image/jpeg	http://www.gutenberg.org/cache/epub/19548/pg19548.cover.medium.jpg	2020-06-10 00:45:36.651079	ebooks/19548
1963568	text/html	http://www.gutenberg.org/ebooks/19548.html.images	2020-06-10 00:45:27.103188	ebooks/19548
696193	application/zip	http://www.gutenberg.org/files/19548/19548.zip	2007-05-30 02:14:10	ebooks/19548
1887213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19548/19548.txt	2007-05-30 02:13:48	ebooks/19548
4928	image/jpeg	http://www.gutenberg.org/cache/epub/19548/pg19548.cover.small.jpg	2020-06-10 00:45:36.500089	ebooks/19548
3209982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19548.kindle.noimages	2020-06-10 00:45:36.353101	ebooks/19548
812926	application/epub+zip	http://www.gutenberg.org/ebooks/19548.epub.noimages	2020-06-10 00:45:29.176171	ebooks/19548
3209990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19548.kindle.images	2020-06-10 00:45:32.738123	ebooks/19548
1963568	text/html	http://www.gutenberg.org/ebooks/19548.html.noimages	2020-06-10 00:45:27.545185	ebooks/19548
1887185	text/plain	http://www.gutenberg.org/ebooks/19548.txt.utf-8	2020-06-10 00:45:25.894209	ebooks/19548
1637328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19549.kindle.images	2020-06-10 00:45:41.341009	ebooks/19549
249418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19549/19549.zip	2007-01-20 19:25:36	ebooks/19549
684778	text/plain	http://www.gutenberg.org/ebooks/19549.txt.utf-8	2020-06-10 00:45:37.010125	ebooks/19549
684058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19549/19549-8.txt	2007-01-20 17:52:28	ebooks/19549
405328	application/zip	http://www.gutenberg.org/files/19549/19549-h.zip	2007-01-20 19:25:38	ebooks/19549
806311	text/html; charset=utf-8	http://www.gutenberg.org/files/19549/19549-h/19549-h.htm	2007-01-20 17:54:56	ebooks/19549
1439584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19549.kindle.noimages	2020-06-10 00:45:43.471229	ebooks/19549
350960	application/epub+zip	http://www.gutenberg.org/ebooks/19549.epub.noimages	2020-06-10 00:45:39.257045	ebooks/19549
18686	image/jpeg	http://www.gutenberg.org/cache/epub/19549/pg19549.cover.medium.jpg	2020-06-10 00:45:43.853191	ebooks/19549
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/19549.rdf	2020-06-11 01:15:42.966089	ebooks/19549
474264	application/epub+zip	http://www.gutenberg.org/ebooks/19549.epub.images	2020-06-10 00:45:38.33012	ebooks/19549
684689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19549/19549.txt	2007-01-20 17:53:08	ebooks/19549
249728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19549/19549-8.zip	2007-01-20 19:25:36	ebooks/19549
4009	image/jpeg	http://www.gutenberg.org/cache/epub/19549/pg19549.cover.small.jpg	2020-06-10 00:45:43.670182	ebooks/19549
503099	text/html; charset=utf-8	http://www.gutenberg.org/files/1955/1955-h/1955-h.htm	2016-11-19 04:10:02	ebooks/1955
782284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1955.kindle.images	2020-06-01 01:19:30.34547	ebooks/1955
192584	application/epub+zip	http://www.gutenberg.org/ebooks/1955.epub.noimages	2020-06-01 01:19:29.483498	ebooks/1955
428887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1955/1955.txt	2013-07-10 03:22:38	ebooks/1955
433630	text/plain; charset=utf-8	http://www.gutenberg.org/files/1955/1955-0.txt	2016-11-19 04:06:36	ebooks/1955
13698	image/jpeg	http://www.gutenberg.org/cache/epub/1955/pg1955.cover.medium.jpg	2020-06-01 01:19:31.25646	ebooks/1955
164197	application/zip	http://www.gutenberg.org/files/1955/1955.zip	2013-07-10 03:28:06	ebooks/1955
3638	image/jpeg	http://www.gutenberg.org/cache/epub/1955/pg1955.cover.small.jpg	2020-06-01 01:19:31.227479	ebooks/1955
164801	text/plain; charset=utf-8	http://www.gutenberg.org/files/1955/1955-0.zip	2016-11-19 04:10:40	ebooks/1955
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/1955.rdf	2020-06-11 01:01:43.76215	ebooks/1955
782276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1955.kindle.noimages	2020-06-01 01:19:31.195489	ebooks/1955
172186	text/html; charset=utf-8	http://www.gutenberg.org/files/1955/1955-h.zip	2016-11-19 04:10:40	ebooks/1955
192584	application/epub+zip	http://www.gutenberg.org/ebooks/1955.epub.images	2020-06-01 01:19:29.261485	ebooks/1955
1301705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19550/19550.txt	2006-10-16 01:47:36	ebooks/19550
6388	image/jpeg	http://www.gutenberg.org/cache/epub/19550/pg19550.cover.small.jpg	2020-06-10 00:46:06.136198	ebooks/19550
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/19550.rdf	2020-06-11 01:15:42.995096	ebooks/19550
30327096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19550.kindle.images	2020-06-10 00:46:01.523254	ebooks/19550
8674939	application/zip	http://www.gutenberg.org/files/19550/19550-h.zip	2006-10-16 01:47:44	ebooks/19550
2581207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19550.kindle.noimages	2020-06-10 00:46:05.797194	ebooks/19550
1301714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19550/19550-8.txt	2006-10-16 01:47:36	ebooks/19550
1564938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19550/19550-h/19550-h.htm	2006-10-16 01:47:36	ebooks/19550
31474	image/jpeg	http://www.gutenberg.org/cache/epub/19550/pg19550.cover.medium.jpg	2020-06-10 00:46:06.464238	ebooks/19550
477612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19550/19550-8.zip	2006-10-16 01:47:42	ebooks/19550
15643985	application/epub+zip	http://www.gutenberg.org/ebooks/19550.epub.images	2020-06-10 00:45:51.514084	ebooks/19550
477597	application/zip	http://www.gutenberg.org/files/19550/19550.zip	2006-10-16 01:47:42	ebooks/19550
617443	application/epub+zip	http://www.gutenberg.org/ebooks/19550.epub.noimages	2020-06-10 00:45:52.541101	ebooks/19550
1301682	text/plain	http://www.gutenberg.org/ebooks/19550.txt.utf-8	2020-06-10 00:45:47.386207	ebooks/19550
124543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19551/19551.txt	2006-10-16 01:59:30	ebooks/19551
34841	image/jpeg	http://www.gutenberg.org/cache/epub/19551/pg19551.cover.medium.jpg	2020-06-10 00:46:15.549078	ebooks/19551
43729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19551/19551.zip	2006-10-16 01:59:32	ebooks/19551
124552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19551/19551-8.txt	2006-10-16 01:59:30	ebooks/19551
10988505	application/epub+zip	http://www.gutenberg.org/ebooks/19551.epub.images	2020-06-10 00:46:08.84416	ebooks/19551
4780	image/jpeg	http://www.gutenberg.org/cache/epub/19551/pg19551.cover.small.jpg	2020-06-10 00:46:15.501093	ebooks/19551
124523	text/plain	http://www.gutenberg.org/ebooks/19551.txt.utf-8	2020-06-10 00:46:07.189225	ebooks/19551
142257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19551/19551-h/19551-h.htm	2006-10-16 01:59:30	ebooks/19551
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/19551.rdf	2020-06-11 01:15:43.025094	ebooks/19551
16626865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19551/19551-h.zip	2006-10-16 01:59:34	ebooks/19551
430401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19551.kindle.noimages	2020-06-10 00:46:15.451083	ebooks/19551
43751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19551/19551-8.zip	2006-10-16 01:59:32	ebooks/19551
144317	application/epub+zip	http://www.gutenberg.org/ebooks/19551.epub.noimages	2020-06-10 00:46:09.275177	ebooks/19551
24849883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19551.kindle.images	2020-06-10 00:46:14.929093	ebooks/19551
483892	text/html; charset=utf-8	http://www.gutenberg.org/files/19552/19552-h/19552-h.htm	2006-10-16 11:37:48	ebooks/19552
406261	text/plain; charset=utf-8	http://www.gutenberg.org/files/19552/19552-0.txt	2006-10-16 11:37:46	ebooks/19552
3921	image/jpeg	http://www.gutenberg.org/cache/epub/19552/pg19552.cover.small.jpg	2020-06-10 00:46:48.563189	ebooks/19552
136340	application/zip	http://www.gutenberg.org/files/19552/19552-0.zip	2006-10-16 11:41:22	ebooks/19552
20151713	application/zip	http://www.gutenberg.org/files/19552/19552-h.zip	2006-10-16 11:41:24	ebooks/19552
16777	application/rdf+xml	http://www.gutenberg.org/ebooks/19552.rdf	2020-06-11 01:15:43.055093	ebooks/19552
15615	image/jpeg	http://www.gutenberg.org/cache/epub/19552/pg19552.cover.medium.jpg	2020-06-10 00:46:48.850172	ebooks/19552
406269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19552/19552.txt	2006-10-16 11:37:48	ebooks/19552
30303482	application/epub+zip	http://www.gutenberg.org/ebooks/19552.epub.images	2020-06-10 00:46:21.331031	ebooks/19552
406247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19552/19552-8.txt	2006-10-16 11:37:48	ebooks/19552
136299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19552/19552-8.zip	2006-10-16 11:41:22	ebooks/19552
65107747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19552.kindle.images	2020-06-10 00:46:46.030194	ebooks/19552
1033066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19552.kindle.noimages	2020-06-10 00:46:48.27215	ebooks/19552
136270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19552/19552.zip	2006-10-16 11:41:22	ebooks/19552
312406	application/epub+zip	http://www.gutenberg.org/ebooks/19552.epub.noimages	2020-06-10 00:46:22.222227	ebooks/19552
117280	application/zip	http://www.gutenberg.org/files/19553/19553-0.zip	2006-10-16 13:33:22	ebooks/19553
199499	application/epub+zip	http://www.gutenberg.org/ebooks/19553.epub.noimages	2020-06-10 00:46:52.244138	ebooks/19553
885569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19553.kindle.images	2020-06-10 00:46:53.985104	ebooks/19553
33334	image/jpeg	http://www.gutenberg.org/cache/epub/19553/pg19553.cover.medium.jpg	2020-06-10 00:46:55.804057	ebooks/19553
116100	application/zip	http://www.gutenberg.org/files/19553/19553-8.zip	2006-10-16 13:33:22	ebooks/19553
340308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19553/19553-8.txt	2006-10-16 13:30:56	ebooks/19553
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/19553.rdf	2020-06-11 01:15:43.085098	ebooks/19553
342963	text/plain; charset=utf-8	http://www.gutenberg.org/files/19553/19553-0.txt	2006-10-16 13:29:50	ebooks/19553
6127	image/jpeg	http://www.gutenberg.org/cache/epub/19553/pg19553.cover.small.jpg	2020-06-10 00:46:55.571068	ebooks/19553
411239	text/html; charset=utf-8	http://www.gutenberg.org/files/19553/19553-h/19553-h.htm	2006-10-16 13:29:58	ebooks/19553
148254	text/html; charset=utf-8	http://www.gutenberg.org/files/19553/19553-h.zip	2006-10-16 13:33:22	ebooks/19553
229209	application/epub+zip	http://www.gutenberg.org/ebooks/19553.epub.images	2020-06-10 00:46:50.523191	ebooks/19553
734703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19553.kindle.noimages	2020-06-10 00:46:55.333062	ebooks/19553
16298	image/jpeg	http://www.gutenberg.org/cache/epub/19554/pg19554.cover.medium.jpg	2020-06-10 00:46:58.907028	ebooks/19554
98376	application/epub+zip	http://www.gutenberg.org/ebooks/19554.epub.noimages	2020-06-10 00:46:57.223065	ebooks/19554
633254	application/epub+zip	http://www.gutenberg.org/ebooks/19554.epub.images	2020-06-10 00:46:56.843062	ebooks/19554
4276	image/jpeg	http://www.gutenberg.org/cache/epub/19554/pg19554.cover.small.jpg	2020-06-10 00:46:58.761017	ebooks/19554
118600	text/plain	http://www.gutenberg.org/ebooks/19554.txt.utf-8	2020-06-10 00:46:56.331101	ebooks/19554
342730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19554/19554-h.zip	2006-10-16 13:41:50	ebooks/19554
118628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19554/19554.txt	2006-10-16 13:39:06	ebooks/19554
128939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19554/19554-h/19554-h.htm	2006-10-16 13:39:06	ebooks/19554
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/19554.rdf	2020-06-11 01:15:43.109111	ebooks/19554
1616117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19554.kindle.images	2020-06-10 00:46:58.018033	ebooks/19554
46717	application/zip	http://www.gutenberg.org/files/19554/19554.zip	2006-10-16 13:41:48	ebooks/19554
375196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19554.kindle.noimages	2020-06-10 00:46:58.61403	ebooks/19554
4890	image/jpeg	http://www.gutenberg.org/cache/epub/19555/pg19555.cover.small.jpg	2020-06-10 00:47:03.099189	ebooks/19555
302546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19555/19555-h/19555-h.htm	2006-10-16 14:00:48	ebooks/19555
260612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19555/19555.txt	2006-10-16 14:00:48	ebooks/19555
680493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19555.kindle.noimages	2020-06-10 00:47:02.939173	ebooks/19555
457684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19555/19555-h.zip	2006-10-16 14:00:50	ebooks/19555
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/19555.rdf	2020-06-11 01:15:43.135085	ebooks/19555
23392	image/jpeg	http://www.gutenberg.org/cache/epub/19555/pg19555.cover.medium.jpg	2020-06-10 00:47:03.258164	ebooks/19555
260582	text/plain	http://www.gutenberg.org/ebooks/19555.txt.utf-8	2020-06-10 00:46:59.260037	ebooks/19555
420839	application/epub+zip	http://www.gutenberg.org/ebooks/19555.epub.images	2020-06-10 00:47:00.096024	ebooks/19555
88121	application/zip	http://www.gutenberg.org/files/19555/19555.zip	2006-10-16 14:00:50	ebooks/19555
1063039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19555.kindle.images	2020-06-10 00:47:01.845194	ebooks/19555
166817	application/epub+zip	http://www.gutenberg.org/ebooks/19555.epub.noimages	2020-06-10 00:47:00.737045	ebooks/19555
103049	application/zip	http://www.gutenberg.org/files/19556/19556-8.zip	2006-10-16 14:01:04	ebooks/19556
5678	image/jpeg	http://www.gutenberg.org/cache/epub/19556/pg19556.cover.small.jpg	2020-06-10 00:47:07.067153	ebooks/19556
259355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19556/19556-8.txt	2006-10-16 14:01:02	ebooks/19556
664506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19556.kindle.images	2020-06-10 00:47:05.987124	ebooks/19556
305357	text/html	http://www.gutenberg.org/ebooks/19556.html.noimages	2020-06-10 00:47:04.095193	ebooks/19556
270677	text/plain	http://www.gutenberg.org/ebooks/19556.txt.utf-8	2020-06-10 00:47:03.638172	ebooks/19556
305357	text/html	http://www.gutenberg.org/ebooks/19556.html.images	2020-06-10 00:47:03.939185	ebooks/19556
28347	image/jpeg	http://www.gutenberg.org/cache/epub/19556/pg19556.cover.medium.jpg	2020-06-10 00:47:07.211123	ebooks/19556
168111	application/epub+zip	http://www.gutenberg.org/ebooks/19556.epub.noimages	2020-06-10 00:47:05.053162	ebooks/19556
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/19556.rdf	2020-06-11 01:15:43.158098	ebooks/19556
664499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19556.kindle.noimages	2020-06-10 00:47:06.923128	ebooks/19556
168110	application/epub+zip	http://www.gutenberg.org/ebooks/19556.epub.images	2020-06-10 00:47:04.600142	ebooks/19556
448126	text/plain	http://www.gutenberg.org/ebooks/19557.txt.utf-8	2020-06-10 00:47:07.562125	ebooks/19557
447822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19557/19557-8.txt	2006-10-16 14:01:16	ebooks/19557
15592	application/rdf+xml	http://www.gutenberg.org/ebooks/19557.rdf	2020-06-11 01:15:43.187088	ebooks/19557
250484	application/epub+zip	http://www.gutenberg.org/ebooks/19557.epub.noimages	2020-06-10 00:47:08.807109	ebooks/19557
182268	application/zip	http://www.gutenberg.org/files/19557/19557-h.zip	2006-10-16 14:01:18	ebooks/19557
4901	image/jpeg	http://www.gutenberg.org/cache/epub/19557/pg19557.cover.small.jpg	2020-06-10 00:47:11.363066	ebooks/19557
19485	image/jpeg	http://www.gutenberg.org/cache/epub/19557/pg19557.cover.medium.jpg	2020-06-10 00:47:11.512054	ebooks/19557
985256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19557.kindle.images	2020-06-10 00:47:10.009106	ebooks/19557
447886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19557/19557.txt	2006-10-16 14:01:16	ebooks/19557
173592	application/zip	http://www.gutenberg.org/files/19557/19557-8.zip	2006-10-16 14:01:18	ebooks/19557
173267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19557/19557.zip	2006-10-16 14:01:18	ebooks/19557
251206	application/epub+zip	http://www.gutenberg.org/ebooks/19557.epub.images	2020-06-10 00:47:08.282127	ebooks/19557
483981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19557/19557-h/19557-h.htm	2006-10-16 14:01:18	ebooks/19557
982850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19557.kindle.noimages	2020-06-10 00:47:11.213061	ebooks/19557
700071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19558.kindle.noimages	2020-06-10 00:47:15.281011	ebooks/19558
700078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19558.kindle.images	2020-06-10 00:47:14.260045	ebooks/19558
376833	text/html	http://www.gutenberg.org/ebooks/19558.html.images	2020-06-10 00:47:12.165086	ebooks/19558
296208	text/plain	http://www.gutenberg.org/ebooks/19558.txt.utf-8	2020-06-10 00:47:11.872103	ebooks/19558
294108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19558/19558-8.txt	2006-10-16 14:01:30	ebooks/19558
17080	image/jpeg	http://www.gutenberg.org/cache/epub/19558/pg19558.cover.medium.jpg	2020-06-10 00:47:15.567015	ebooks/19558
174923	application/epub+zip	http://www.gutenberg.org/ebooks/19558.epub.noimages	2020-06-10 00:47:13.244052	ebooks/19558
4799	image/jpeg	http://www.gutenberg.org/cache/epub/19558/pg19558.cover.small.jpg	2020-06-10 00:47:15.425014	ebooks/19558
174922	application/epub+zip	http://www.gutenberg.org/ebooks/19558.epub.images	2020-06-10 00:47:12.841093	ebooks/19558
376833	text/html	http://www.gutenberg.org/ebooks/19558.html.noimages	2020-06-10 00:47:12.361055	ebooks/19558
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/19558.rdf	2020-06-11 01:15:43.211093	ebooks/19558
115754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19558/19558-8.zip	2006-10-16 14:01:34	ebooks/19558
650304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19559.kindle.noimages	2020-06-10 00:47:19.14326	ebooks/19559
261292	text/plain	http://www.gutenberg.org/ebooks/19559.txt.utf-8	2020-06-10 00:47:15.915342	ebooks/19559
99937	application/zip	http://www.gutenberg.org/files/19559/19559-8.zip	2006-10-16 14:27:48	ebooks/19559
261301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19559/19559.txt	2006-10-16 14:27:48	ebooks/19559
5028	image/jpeg	http://www.gutenberg.org/cache/epub/19559/pg19559.cover.small.jpg	2020-06-10 00:47:19.288253	ebooks/19559
322580	text/html	http://www.gutenberg.org/ebooks/19559.html.noimages	2020-06-10 00:47:16.355289	ebooks/19559
168952	application/epub+zip	http://www.gutenberg.org/ebooks/19559.epub.noimages	2020-06-10 00:47:17.216332	ebooks/19559
322580	text/html	http://www.gutenberg.org/ebooks/19559.html.images	2020-06-10 00:47:16.191328	ebooks/19559
18341	image/jpeg	http://www.gutenberg.org/cache/epub/19559/pg19559.cover.medium.jpg	2020-06-10 00:47:19.431262	ebooks/19559
261310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19559/19559-8.txt	2006-10-16 14:27:48	ebooks/19559
16751	application/rdf+xml	http://www.gutenberg.org/ebooks/19559.rdf	2020-06-11 01:15:43.242093	ebooks/19559
99899	application/zip	http://www.gutenberg.org/files/19559/19559.zip	2006-10-16 14:27:48	ebooks/19559
650313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19559.kindle.images	2020-06-10 00:47:18.182266	ebooks/19559
168953	application/epub+zip	http://www.gutenberg.org/ebooks/19559.epub.images	2020-06-10 00:47:16.811329	ebooks/19559
381260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1956/1956-8.txt	2015-08-29 09:39:48	ebooks/1956
181230	application/epub+zip	http://www.gutenberg.org/ebooks/1956.epub.noimages	2020-06-01 01:19:31.81748	ebooks/1956
706725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1956.kindle.images	2020-06-01 01:19:32.542459	ebooks/1956
154785	application/zip	http://www.gutenberg.org/files/1956/1956.zip	2015-08-29 10:24:42	ebooks/1956
155435	text/plain; charset=utf-8	http://www.gutenberg.org/files/1956/1956-0.zip	2016-10-18 09:44:24	ebooks/1956
706722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1956.kindle.noimages	2020-06-01 01:19:33.268637	ebooks/1956
436221	text/html; charset=utf-8	http://www.gutenberg.org/files/1956/1956-h/1956-h.htm	2016-10-18 09:43:22	ebooks/1956
161015	text/html; charset=utf-8	http://www.gutenberg.org/files/1956/1956-h.zip	2016-10-18 09:44:24	ebooks/1956
3464	image/jpeg	http://www.gutenberg.org/cache/epub/1956/pg1956.cover.small.jpg	2020-06-01 01:19:33.297643	ebooks/1956
12998	image/jpeg	http://www.gutenberg.org/cache/epub/1956/pg1956.cover.medium.jpg	2020-06-01 01:19:33.324666	ebooks/1956
154826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1956/1956-8.zip	2015-08-29 10:24:42	ebooks/1956
384423	text/plain; charset=utf-8	http://www.gutenberg.org/files/1956/1956-0.txt	2016-10-18 09:41:56	ebooks/1956
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/1956.rdf	2020-06-11 01:01:43.801146	ebooks/1956
181229	application/epub+zip	http://www.gutenberg.org/ebooks/1956.epub.images	2020-06-01 01:19:31.635466	ebooks/1956
381252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1956/1956.txt	2015-08-29 09:39:56	ebooks/1956
490285	application/epub+zip	http://www.gutenberg.org/ebooks/19560.epub.noimages	2020-06-10 00:47:22.919228	ebooks/19560
4475	image/jpeg	http://www.gutenberg.org/cache/epub/19560/pg19560.cover.small.jpg	2020-06-10 00:47:30.108118	ebooks/19560
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/19560.rdf	2020-06-11 01:15:43.271085	ebooks/19560
6305788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19560.kindle.images	2020-06-10 00:47:26.648163	ebooks/19560
18260	image/jpeg	http://www.gutenberg.org/cache/epub/19560/pg19560.cover.medium.jpg	2020-06-10 00:47:30.41711	ebooks/19560
1721894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19560/19560-h.zip	2006-10-17 05:15:50	ebooks/19560
371343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19560/19560.zip	2006-10-17 05:15:50	ebooks/19560
1293387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19560/19560-h/19560-h.htm	2006-10-17 05:15:48	ebooks/19560
3025231	application/epub+zip	http://www.gutenberg.org/ebooks/19560.epub.images	2020-06-10 00:47:21.886231	ebooks/19560
2089053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19560.kindle.noimages	2020-06-10 00:47:29.78812	ebooks/19560
1031684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19560/19560.txt	2006-10-17 05:15:48	ebooks/19560
371462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19560/19560-8.zip	2006-10-17 05:15:50	ebooks/19560
1031693	text/plain	http://www.gutenberg.org/ebooks/19560.txt.utf-8	2020-06-10 00:47:19.795279	ebooks/19560
1031641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19560/19560-8.txt	2006-10-17 05:15:48	ebooks/19560
1088302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19561.kindle.images	2020-06-10 00:47:33.752077	ebooks/19561
256120	text/plain	http://www.gutenberg.org/ebooks/19561.txt.utf-8	2020-06-10 00:47:31.100124	ebooks/19561
6047	image/jpeg	http://www.gutenberg.org/cache/epub/19561/pg19561.cover.small.jpg	2020-06-10 00:47:35.050116	ebooks/19561
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/19561.rdf	2020-06-11 01:15:43.296083	ebooks/19561
297208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19561/19561-h/19561-h.htm	2006-10-17 09:11:04	ebooks/19561
177300	application/epub+zip	http://www.gutenberg.org/ebooks/19561.epub.noimages	2020-06-10 00:47:32.593105	ebooks/19561
256148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19561/19561.txt	2006-10-17 09:11:04	ebooks/19561
33007	image/jpeg	http://www.gutenberg.org/cache/epub/19561/pg19561.cover.medium.jpg	2020-06-10 00:47:35.207052	ebooks/19561
425474	application/epub+zip	http://www.gutenberg.org/ebooks/19561.epub.images	2020-06-10 00:47:31.921132	ebooks/19561
461929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19561/19561-h.zip	2006-10-17 09:11:06	ebooks/19561
95102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19561/19561.zip	2006-10-17 09:11:06	ebooks/19561
715128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19561.kindle.noimages	2020-06-10 00:47:34.893054	ebooks/19561
544025	application/epub+zip	http://www.gutenberg.org/ebooks/19562.epub.noimages	2020-06-10 00:47:38.234036	ebooks/19562
455908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19562/19562-8.zip	2006-10-17 11:17:04	ebooks/19562
1294209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19562/19562-h/19562-h.htm	2006-10-17 11:17:04	ebooks/19562
1227170	text/plain	http://www.gutenberg.org/ebooks/19562.txt.utf-8	2020-06-10 00:47:35.601076	ebooks/19562
2272557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19562.kindle.noimages	2020-06-10 00:47:44.192149	ebooks/19562
4688	image/jpeg	http://www.gutenberg.org/cache/epub/19562/pg19562.cover.small.jpg	2020-06-10 00:47:44.380141	ebooks/19562
1227113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19562/19562.txt	2006-10-17 11:17:04	ebooks/19562
455713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19562/19562.zip	2006-10-17 11:17:04	ebooks/19562
18791	image/jpeg	http://www.gutenberg.org/cache/epub/19562/pg19562.cover.medium.jpg	2020-06-10 00:47:44.561145	ebooks/19562
1226701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19562/19562-8.txt	2006-10-17 11:17:04	ebooks/19562
7837774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19562.kindle.images	2020-06-10 00:47:41.533188	ebooks/19562
3853686	application/epub+zip	http://www.gutenberg.org/ebooks/19562.epub.images	2020-06-10 00:47:37.479029	ebooks/19562
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/19562.rdf	2020-06-11 01:15:43.326085	ebooks/19562
3557377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19562/19562-h.zip	2006-10-17 11:17:06	ebooks/19562
15712	image/jpeg	http://www.gutenberg.org/cache/epub/19563/pg19563.cover.medium.jpg	2020-06-10 00:47:54.725002	ebooks/19563
2562	image/jpeg	http://www.gutenberg.org/cache/epub/19563/pg19563.cover.small.jpg	2020-06-10 00:47:54.607015	ebooks/19563
624134	application/epub+zip	http://www.gutenberg.org/ebooks/19563.epub.images	2020-06-10 00:47:46.834154	ebooks/19563
420870	application/zip	http://www.gutenberg.org/files/19563/19563-8.zip	2018-03-24 00:43:40	ebooks/19563
2229022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19563.kindle.noimages	2020-06-10 00:47:54.479014	ebooks/19563
1118237	text/plain	http://www.gutenberg.org/ebooks/19563.txt.utf-8	2020-06-10 00:47:45.000141	ebooks/19563
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/19563.rdf	2020-06-11 01:15:43.349098	ebooks/19563
2260368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19563.kindle.images	2020-06-10 00:47:51.279048	ebooks/19563
1115924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19563/19563-8.txt	2018-03-24 00:18:40	ebooks/19563
496902	application/zip	http://www.gutenberg.org/files/19563/19563-h.zip	2018-03-24 00:43:42	ebooks/19563
1362536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19563/19563-h/19563-h.htm	2018-03-24 00:22:08	ebooks/19563
590616	application/epub+zip	http://www.gutenberg.org/ebooks/19563.epub.noimages	2020-06-10 00:47:48.106122	ebooks/19563
543694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19564/19564-8.txt	2006-10-17 11:35:46	ebooks/19564
5428	image/jpeg	http://www.gutenberg.org/cache/epub/19564/pg19564.cover.small.jpg	2020-06-10 00:48:00.973224	ebooks/19564
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/19564.rdf	2020-06-11 01:15:43.377098	ebooks/19564
635187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19564/19564-h/19564-h.htm	2006-10-17 11:35:46	ebooks/19564
1224498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19564/19564-h.zip	2006-10-17 11:35:46	ebooks/19564
207489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19564/19564.zip	2006-10-17 11:35:46	ebooks/19564
1220141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19564.kindle.noimages	2020-06-10 00:48:00.800253	ebooks/19564
543712	text/plain	http://www.gutenberg.org/ebooks/19564.txt.utf-8	2020-06-10 00:47:55.098329	ebooks/19564
20509	image/jpeg	http://www.gutenberg.org/cache/epub/19564/pg19564.cover.medium.jpg	2020-06-10 00:48:01.141219	ebooks/19564
543692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19564/19564.txt	2006-10-17 11:35:46	ebooks/19564
1475519	application/epub+zip	http://www.gutenberg.org/ebooks/19564.epub.images	2020-06-10 00:47:56.2213	ebooks/19564
3825603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19564.kindle.images	2020-06-10 00:47:59.109272	ebooks/19564
301105	application/epub+zip	http://www.gutenberg.org/ebooks/19564.epub.noimages	2020-06-10 00:47:56.945288	ebooks/19564
207566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19564/19564-8.zip	2006-10-17 11:35:46	ebooks/19564
5791	image/jpeg	http://www.gutenberg.org/cache/epub/19565/pg19565.cover.small.jpg	2020-06-10 00:48:05.498163	ebooks/19565
171907	application/epub+zip	http://www.gutenberg.org/ebooks/19565.epub.noimages	2020-06-10 00:48:03.056225	ebooks/19565
1146679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19565.kindle.images	2020-06-10 00:48:04.210179	ebooks/19565
279374	text/plain	http://www.gutenberg.org/ebooks/19565.txt.utf-8	2020-06-10 00:48:01.544228	ebooks/19565
27537	image/jpeg	http://www.gutenberg.org/cache/epub/19565/pg19565.cover.medium.jpg	2020-06-10 00:48:05.658176	ebooks/19565
92885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19565/19565.zip	2006-10-17 12:30:30	ebooks/19565
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/19565.rdf	2020-06-11 01:15:43.404083	ebooks/19565
450815	application/epub+zip	http://www.gutenberg.org/ebooks/19565.epub.images	2020-06-10 00:48:02.402221	ebooks/19565
279404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19565/19565.txt	2006-10-17 12:30:28	ebooks/19565
462121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19565/19565-h.zip	2006-10-17 12:30:30	ebooks/19565
712291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19565.kindle.noimages	2020-06-10 00:48:05.335232	ebooks/19565
322191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19565/19565-h/19565-h.htm	2006-10-17 12:30:28	ebooks/19565
5222	image/jpeg	http://www.gutenberg.org/cache/epub/19566/pg19566.cover.small.jpg	2020-06-10 00:48:14.28509	ebooks/19566
396098	application/zip	http://www.gutenberg.org/files/19566/19566.zip	2006-10-17 12:32:08	ebooks/19566
509452	application/epub+zip	http://www.gutenberg.org/ebooks/19566.epub.noimages	2020-06-10 00:48:08.355165	ebooks/19566
396158	application/zip	http://www.gutenberg.org/files/19566/19566-8.zip	2006-10-17 12:32:08	ebooks/19566
2192875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19566.kindle.images	2020-06-10 00:48:11.251093	ebooks/19566
1057990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19566/19566.txt	2006-10-17 12:32:06	ebooks/19566
1057905	text/plain	http://www.gutenberg.org/ebooks/19566.txt.utf-8	2020-06-10 00:48:06.051181	ebooks/19566
510879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19566/19566-h.zip	2006-10-17 12:32:08	ebooks/19566
595679	application/epub+zip	http://www.gutenberg.org/ebooks/19566.epub.images	2020-06-10 00:48:07.509169	ebooks/19566
1057832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19566/19566-8.txt	2006-10-17 12:32:06	ebooks/19566
1229289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19566/19566-h/19566-h.htm	2006-10-17 12:32:06	ebooks/19566
2071576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19566.kindle.noimages	2020-06-10 00:48:14.064162	ebooks/19566
24404	image/jpeg	http://www.gutenberg.org/cache/epub/19566/pg19566.cover.medium.jpg	2020-06-10 00:48:14.50107	ebooks/19566
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/19566.rdf	2020-06-11 01:15:43.432092	ebooks/19566
61950	text/html	http://www.gutenberg.org/ebooks/19567.html.noimages	2020-06-10 00:48:15.228043	ebooks/19567
70678	application/epub+zip	http://www.gutenberg.org/ebooks/19567.epub.images	2020-06-10 00:48:15.561058	ebooks/19567
4620	image/jpeg	http://www.gutenberg.org/cache/epub/19567/pg19567.cover.small.jpg	2020-06-10 00:48:16.920056	ebooks/19567
61950	text/html	http://www.gutenberg.org/ebooks/19567.html.images	2020-06-10 00:48:15.122057	ebooks/19567
15919	image/jpeg	http://www.gutenberg.org/cache/epub/19567/pg19567.cover.medium.jpg	2020-06-10 00:48:17.066031	ebooks/19567
21702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19567/19567.zip	2006-10-17 12:32:24	ebooks/19567
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/19567.rdf	2020-06-11 01:15:43.455087	ebooks/19567
56311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19567/19567.txt	2006-10-17 12:32:24	ebooks/19567
266258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19567.kindle.noimages	2020-06-10 00:48:16.776024	ebooks/19567
56281	text/plain	http://www.gutenberg.org/ebooks/19567.txt.utf-8	2020-06-10 00:48:14.994086	ebooks/19567
266266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19567.kindle.images	2020-06-10 00:48:16.33104	ebooks/19567
70678	application/epub+zip	http://www.gutenberg.org/ebooks/19567.epub.noimages	2020-06-10 00:48:15.885076	ebooks/19567
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/19568.rdf	2020-06-11 01:15:43.488085	ebooks/19568
41353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19568/19568.txt	2006-10-17 12:32:32	ebooks/19568
256113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19568.kindle.images	2020-06-10 00:48:18.683007	ebooks/19568
67349	application/epub+zip	http://www.gutenberg.org/ebooks/19568.epub.noimages	2020-06-10 00:48:18.280007	ebooks/19568
5217	image/jpeg	http://www.gutenberg.org/cache/epub/19568/pg19568.cover.small.jpg	2020-06-10 00:48:19.23001	ebooks/19568
67349	application/epub+zip	http://www.gutenberg.org/ebooks/19568.epub.images	2020-06-10 00:48:17.959011	ebooks/19568
41323	text/plain	http://www.gutenberg.org/ebooks/19568.txt.utf-8	2020-06-10 00:48:17.410012	ebooks/19568
256109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19568.kindle.noimages	2020-06-10 00:48:19.087001	ebooks/19568
45309	text/html	http://www.gutenberg.org/ebooks/19568.html.images	2020-06-10 00:48:17.527021	ebooks/19568
45309	text/html	http://www.gutenberg.org/ebooks/19568.html.noimages	2020-06-10 00:48:17.630016	ebooks/19568
15920	application/zip	http://www.gutenberg.org/files/19568/19568.zip	2006-10-17 12:32:34	ebooks/19568
18822	image/jpeg	http://www.gutenberg.org/cache/epub/19568/pg19568.cover.medium.jpg	2020-06-10 00:48:19.373009	ebooks/19568
34575	image/jpeg	http://www.gutenberg.org/cache/epub/19569/pg19569.cover.medium.jpg	2020-06-10 00:48:25.227138	ebooks/19569
352547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19569/19569-8.zip	2006-10-18 01:44:20	ebooks/19569
1756771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19569.kindle.noimages	2020-06-10 00:48:25.154121	ebooks/19569
913900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19569/19569.txt	2006-10-18 01:44:18	ebooks/19569
995617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19569/19569-h/19569-h.htm	2006-10-18 01:44:18	ebooks/19569
2306937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19569.kindle.images	2020-06-10 00:48:23.12914	ebooks/19569
5164	image/jpeg	http://www.gutenberg.org/cache/epub/19569/pg19569.cover.small.jpg	2020-06-10 00:48:25.192116	ebooks/19569
914184	text/plain	http://www.gutenberg.org/ebooks/19569.txt.utf-8	2020-06-10 00:48:19.794195	ebooks/19569
352335	application/zip	http://www.gutenberg.org/files/19569/19569.zip	2006-10-18 01:44:18	ebooks/19569
913904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19569/19569-8.txt	2006-10-18 01:44:18	ebooks/19569
16751	application/rdf+xml	http://www.gutenberg.org/ebooks/19569.rdf	2020-06-11 01:15:43.520086	ebooks/19569
659940	application/zip	http://www.gutenberg.org/files/19569/19569-h.zip	2006-10-18 01:44:20	ebooks/19569
812335	application/epub+zip	http://www.gutenberg.org/ebooks/19569.epub.images	2020-06-10 00:48:20.64921	ebooks/19569
454365	application/epub+zip	http://www.gutenberg.org/ebooks/19569.epub.noimages	2020-06-10 00:48:21.063167	ebooks/19569
305877	application/epub+zip	http://www.gutenberg.org/ebooks/1957.epub.images	2020-06-01 01:19:33.885647	ebooks/1957
2373	image/jpeg	http://www.gutenberg.org/cache/epub/1957/pg1957.cover.small.jpg	2020-06-01 01:19:36.972621	ebooks/1957
1226509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1957.kindle.images	2020-06-01 01:19:35.538621	ebooks/1957
820892	text/html; charset=utf-8	http://www.gutenberg.org/files/1957/1957-h/1957-h.htm	2016-11-22 01:21:42	ebooks/1957
269711	application/zip	http://www.gutenberg.org/files/1957/1957-0.zip	2016-11-22 01:22:52	ebooks/1957
703265	text/plain; charset=utf-8	http://www.gutenberg.org/files/1957/1957-0.txt	2016-11-22 01:20:16	ebooks/1957
282124	application/zip	http://www.gutenberg.org/files/1957/1957-h.zip	2016-11-22 01:22:52	ebooks/1957
305877	application/epub+zip	http://www.gutenberg.org/ebooks/1957.epub.noimages	2020-06-01 01:19:34.153631	ebooks/1957
268648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1957/1957.zip	2015-01-02 03:44:56	ebooks/1957
694927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1957/1957.txt	2015-01-02 03:44:08	ebooks/1957
1226493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1957.kindle.noimages	2020-06-01 01:19:36.932588	ebooks/1957
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/1957.rdf	2020-06-11 01:01:43.835146	ebooks/1957
8586	image/jpeg	http://www.gutenberg.org/cache/epub/1957/pg1957.cover.medium.jpg	2020-06-01 01:19:37.007588	ebooks/1957
137880	application/epub+zip	http://www.gutenberg.org/ebooks/19570.epub.noimages	2020-06-10 00:48:27.599126	ebooks/19570
167177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19570/19570-h/19570-h.htm	2006-10-18 01:50:44	ebooks/19570
49932	application/zip	http://www.gutenberg.org/files/19570/19570-8.zip	2006-10-18 01:51:46	ebooks/19570
11113798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19570.kindle.images	2020-06-10 00:48:31.148138	ebooks/19570
126445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19570/19570.txt	2006-10-18 01:51:30	ebooks/19570
5119090	application/epub+zip	http://www.gutenberg.org/ebooks/19570.epub.images	2020-06-10 00:48:26.935121	ebooks/19570
2112454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19570/19570-h.zip	2006-10-18 01:51:46	ebooks/19570
49872	application/zip	http://www.gutenberg.org/files/19570/19570.zip	2006-10-18 01:51:46	ebooks/19570
126406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19570/19570-8.txt	2006-10-18 01:51:30	ebooks/19570
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/19570.rdf	2020-06-11 01:15:43.549082	ebooks/19570
15968	image/jpeg	http://www.gutenberg.org/cache/epub/19570/pg19570.cover.medium.jpg	2020-06-10 00:48:32.270032	ebooks/19570
475862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19570.kindle.noimages	2020-06-10 00:48:31.931064	ebooks/19570
50080	application/zip	http://www.gutenberg.org/files/19570/19570-0.zip	2006-10-18 01:51:46	ebooks/19570
125786	text/plain; charset=utf-8	http://www.gutenberg.org/files/19570/19570-0.txt	2006-10-18 01:50:42	ebooks/19570
3937	image/jpeg	http://www.gutenberg.org/cache/epub/19570/pg19570.cover.small.jpg	2020-06-10 00:48:32.102039	ebooks/19570
1507456	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_gm.mp3	2006-10-09 21:58:25	ebooks/19571
23460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19571/19571.txt	2006-11-07 10:57:54	ebooks/19571
197491	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_s.m4b	2006-10-09 21:56:36	ebooks/19571
1450803	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_ks.mp3	2006-10-09 21:59:02	ebooks/19571
1529984	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_ac.mp3	2006-10-09 21:57:16	ebooks/19571
1806464	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_ol.mp3	2006-10-09 21:59:48	ebooks/19571
70436	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_gm.spx	2006-10-09 22:03:34	ebooks/19571
641795	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_py.ogg	2006-10-09 22:03:11	ebooks/19571
71518	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_blb.spx	2006-10-09 22:03:31	ebooks/19571
33763	application/rdf+xml	http://www.gutenberg.org/ebooks/19571.rdf	2020-06-11 01:15:43.607081	ebooks/19571
199777	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_blb.m4b	2006-10-09 21:55:57	ebooks/19571
655469	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_gm.ogg	2006-10-09 22:02:07	ebooks/19571
243642	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_ac.m4b	2006-10-09 21:55:51	ebooks/19571
156353	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_kr.m4b	2006-10-09 21:56:09	ebooks/19571
1183872	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_blb.mp3	2006-10-09 21:57:46	ebooks/19571
230909	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_py.m4b	2006-10-09 21:56:30	ebooks/19571
835712	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_kr.mp3	2006-10-09 22:01:17	ebooks/19571
557082	audio/ogg	http://www.gutenberg.org/files/19571/19571-spx.zip	2009-05-24 07:15:13	ebooks/19571
684366	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_ac.ogg	2006-10-09 22:01:36	ebooks/19571
233521	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_ks.m4b	2006-10-09 21:56:15	ebooks/19571
1429504	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_py.mp3	2006-10-09 22:00:25	ebooks/19571
640567	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_ks.ogg	2006-10-09 22:02:34	ebooks/19571
240659	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_gm.m4b	2006-10-09 21:56:04	ebooks/19571
1165440	audio/mpeg	http://www.gutenberg.org/files/19571/mp3/19571_s.mp3	2006-10-09 22:00:55	ebooks/19571
4741221	audio/ogg	http://www.gutenberg.org/files/19571/19571-ogg.zip	2009-05-24 07:15:13	ebooks/19571
79285	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_ac.spx	2006-10-09 22:03:28	ebooks/19571
45220	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_kr.spx	2006-10-09 22:03:36	ebooks/19571
25702	text/html	http://www.gutenberg.org/files/19571/19571-index.html	2006-11-07 10:57:52	ebooks/19571
780313	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_ol.ogg	2006-10-09 22:02:54	ebooks/19571
278343	audio/mp4	http://www.gutenberg.org/files/19571/m4b/19571_ol.m4b	2006-10-09 21:56:23	ebooks/19571
366983	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_kr.ogg	2006-10-09 22:02:17	ebooks/19571
94457	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_py.spx	2006-10-09 22:03:46	ebooks/19571
1378708	audio/mp4	http://www.gutenberg.org/files/19571/19571-m4b.zip	2009-05-24 07:15:13	ebooks/19571
489460	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_s.ogg	2006-10-09 22:03:25	ebooks/19571
71218	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_ks.spx	2006-10-09 22:03:39	ebooks/19571
121567	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_ol.spx	2006-10-09 22:03:43	ebooks/19571
55426	audio/ogg	http://www.gutenberg.org/files/19571/spx/19571_s.spx	2006-10-09 22:03:48	ebooks/19571
10573418	audio/mpeg	http://www.gutenberg.org/files/19571/19571-mp3.zip	2009-05-24 07:15:13	ebooks/19571
522165	audio/ogg	http://www.gutenberg.org/files/19571/ogg/19571_blb.ogg	2006-10-09 22:01:50	ebooks/19571
11676655	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-01.ogg	2006-10-16 17:39:45	ebooks/19572
3317943	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-07.m4b	2006-10-16 15:58:36	ebooks/19572
1651888	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-09.spx	2006-10-16 18:20:52	ebooks/19572
32094626	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-09.mp3	2006-10-16 17:34:52	ebooks/19572
27944339	audio/mp4	http://www.gutenberg.org/files/19572/19572-m4b.zip	2009-05-24 07:16:14	ebooks/19572
216645121	audio/mpeg	http://www.gutenberg.org/files/19572/19572-mp3.zip	2009-05-24 07:16:12	ebooks/19572
36857	application/rdf+xml	http://www.gutenberg.org/ebooks/19572.rdf	2020-06-11 01:15:43.671083	ebooks/19572
9190592	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-05.ogg	2006-10-16 17:56:23	ebooks/19572
25537	text/html	http://www.gutenberg.org/files/19572/19572-index.html	2006-11-07 10:58:04	ebooks/19572
10679118	audio/ogg	http://www.gutenberg.org/files/19572/19572-spx.zip	2009-05-24 07:16:21	ebooks/19572
2602622	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-06.m4b	2006-10-16 15:55:50	ebooks/19572
21438882	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-03.mp3	2006-10-16 16:35:15	ebooks/19572
4396607	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-09.m4b	2006-10-16 16:02:15	ebooks/19572
3696697	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-01.m4b	2006-10-16 15:51:11	ebooks/19572
2938182	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-03.m4b	2006-10-16 15:53:37	ebooks/19572
2863751	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-05.m4b	2006-10-16 15:55:58	ebooks/19572
4156228	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-08.m4b	2006-10-16 15:59:26	ebooks/19572
1232698	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-07.spx	2006-10-16 18:19:28	ebooks/19572
1117625	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-03.spx	2006-10-16 18:17:40	ebooks/19572
1382677	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-01.spx	2006-10-16 18:16:28	ebooks/19572
24213922	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-07.mp3	2006-10-16 17:08:52	ebooks/19572
20894114	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-05.mp3	2006-10-16 16:50:45	ebooks/19572
32460071	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-02.mp3	2006-10-16 16:26:15	ebooks/19572
1081412	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-05.spx	2006-10-16 18:18:30	ebooks/19572
9422948	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-03.ogg	2006-10-16 17:49:37	ebooks/19572
8243791	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-06.ogg	2006-10-16 17:59:52	ebooks/19572
4446653	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-02.m4b	2006-10-16 15:51:50	ebooks/19572
10469247	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-07.ogg	2006-10-16 18:04:18	ebooks/19572
15807591	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-04.mp3	2006-10-16 16:42:02	ebooks/19572
14177283	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-02.ogg	2006-10-16 17:45:41	ebooks/19572
30339490	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-08.mp3	2006-10-16 17:21:30	ebooks/19572
1587017	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-08.spx	2006-10-16 18:20:09	ebooks/19572
13288559	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-08.ogg	2006-10-16 18:09:54	ebooks/19572
14074064	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-09.ogg	2006-10-16 18:15:51	ebooks/19572
6889744	audio/ogg	http://www.gutenberg.org/files/19572/ogg/19572-04.ogg	2006-10-16 17:52:30	ebooks/19572
22986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19572/19572.txt	2006-11-07 10:58:06	ebooks/19572
2167403	audio/mp4	http://www.gutenberg.org/files/19572/m4b/19572-04.m4b	2006-10-16 15:53:39	ebooks/19572
797606	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-04.spx	2006-10-16 18:18:02	ebooks/19572
18987426	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-06.mp3	2006-10-16 16:58:42	ebooks/19572
975185	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-06.spx	2006-10-16 18:18:56	ebooks/19572
97127746	audio/ogg	http://www.gutenberg.org/files/19572/19572-ogg.zip	2009-05-24 07:16:20	ebooks/19572
26979777	audio/mpeg	http://www.gutenberg.org/files/19572/mp3/19572-01.mp3	2006-10-16 16:22:32	ebooks/19572
1681224	audio/ogg	http://www.gutenberg.org/files/19572/spx/19572-02.spx	2006-10-16 18:17:11	ebooks/19572
690422	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-08.spx	2006-10-16 20:15:19	ebooks/19573
646179	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-06.spx	2006-10-16 20:14:38	ebooks/19573
639155	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-05.spx	2006-10-16 20:14:21	ebooks/19573
1614936	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-02.m4b	2006-10-16 18:22:11	ebooks/19573
1361331	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-11.m4b	2006-10-16 18:30:15	ebooks/19573
4723902	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-11.ogg	2006-10-16 20:10:25	ebooks/19573
16742808	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-07.mp3	2006-10-16 19:13:18	ebooks/19573
1992369	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-09.m4b	2006-10-16 18:28:23	ebooks/19573
11772312	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-02.mp3	2006-10-16 18:40:17	ebooks/19573
558504	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-11.spx	2006-10-16 20:16:21	ebooks/19573
4976016	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-06.ogg	2006-10-16 19:56:44	ebooks/19573
7411883	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-03.ogg	2006-10-16 19:49:36	ebooks/19573
10249859	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-01.mp3	2006-10-16 18:35:18	ebooks/19573
1094228	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-10.spx	2006-10-16 20:16:06	ebooks/19573
5560592	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-08.ogg	2006-10-16 20:02:10	ebooks/19573
23650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19573/19573.txt	2006-11-07 10:58:15	ebooks/19573
12946949	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-05.mp3	2006-10-16 19:00:59	ebooks/19573
744427	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-09.spx	2006-10-16 20:15:38	ebooks/19573
12359368	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-12.mp3	2006-10-16 19:43:08	ebooks/19573
17024560	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-03.mp3	2006-10-16 18:47:28	ebooks/19573
1702971	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-06.m4b	2006-10-16 18:25:48	ebooks/19573
2616304	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-04.m4b	2006-10-16 18:24:18	ebooks/19573
847217	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-03.spx	2006-10-16 20:13:40	ebooks/19573
1695490	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-12.m4b	2006-10-16 18:30:58	ebooks/19573
3000628	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-10.m4b	2006-10-16 18:29:40	ebooks/19573
7412823	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-07.ogg	2006-10-16 19:59:50	ebooks/19573
4465039	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-01.ogg	2006-10-16 19:45:01	ebooks/19573
3530907	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-02.ogg	2006-10-16 19:46:30	ebooks/19573
47341	application/rdf+xml	http://www.gutenberg.org/ebooks/19573.rdf	2020-06-11 01:15:43.752082	ebooks/19573
947174	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-04.spx	2006-10-16 20:14:04	ebooks/19573
1406849	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-01.m4b	2006-10-16 18:21:29	ebooks/19573
2334166	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-03.m4b	2006-10-16 18:23:11	ebooks/19573
8226638	application/zip	http://www.gutenberg.org/files/19573/19573-spx.zip	2009-05-23 22:17:08	ebooks/19573
70406422	application/zip	http://www.gutenberg.org/files/19573/19573-ogg.zip	2009-05-23 22:17:07	ebooks/19573
1753765	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-08.m4b	2006-10-16 18:27:32	ebooks/19573
27009	text/html	http://www.gutenberg.org/files/19573/19573-index.html	2006-11-07 10:58:13	ebooks/19573
21534528	application/zip	http://www.gutenberg.org/files/19573/19573-m4b.zip	2009-05-23 22:17:03	ebooks/19573
2295427	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-07.m4b	2006-10-16 18:26:47	ebooks/19573
558677	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-01.spx	2006-10-16 20:13:01	ebooks/19573
14528920	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-09.mp3	2006-10-16 19:24:43	ebooks/19573
843100	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-07.spx	2006-10-16 20:15:00	ebooks/19573
692119	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-12.spx	2006-10-16 20:16:40	ebooks/19573
5651739	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-09.ogg	2006-10-16 20:04:32	ebooks/19573
9365314	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-10.ogg	2006-10-16 20:08:26	ebooks/19573
5603679	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-12.ogg	2006-10-16 20:12:46	ebooks/19573
12784781	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-08.mp3	2006-10-16 19:18:39	ebooks/19573
168197432	audio/mpeg	http://www.gutenberg.org/files/19573/19573-mp3.zip	2009-05-23 22:17:02	ebooks/19573
1775813	audio/mp4	http://www.gutenberg.org/files/19573/m4b/19573-05.m4b	2006-10-16 18:25:04	ebooks/19573
6849524	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-04.ogg	2006-10-16 19:52:27	ebooks/19573
607154	audio/ogg	http://www.gutenberg.org/files/19573/spx/19573-02.spx	2006-10-16 20:13:18	ebooks/19573
21894203	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-10.mp3	2006-10-16 19:33:50	ebooks/19573
19087768	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-04.mp3	2006-10-16 18:55:31	ebooks/19573
5229049	audio/ogg	http://www.gutenberg.org/files/19573/ogg/19573-05.ogg	2006-10-16 19:54:39	ebooks/19573
9919894	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-11.mp3	2006-10-16 19:37:58	ebooks/19573
12413304	audio/mpeg	http://www.gutenberg.org/files/19573/mp3/19573-06.mp3	2006-10-16 19:06:14	ebooks/19573
875113	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-08.spx	2006-10-17 03:59:42	ebooks/19574
836356	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-18.spx	2006-10-17 04:02:48	ebooks/19574
11659212	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-14.ogg	2006-10-17 03:47:58	ebooks/19574
10984037	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-02.mp3	2006-10-16 20:46:12	ebooks/19574
5768213	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-18.ogg	2006-10-17 03:54:52	ebooks/19574
921515	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-15.m4b	2006-10-16 20:34:14	ebooks/19574
3178494	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-03.mp3	2006-10-16 20:47:32	ebooks/19574
358847	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-15.spx	2006-10-17 04:02:00	ebooks/19574
1507253	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-02.m4b	2006-10-16 20:18:05	ebooks/19574
24618239	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-05.mp3	2006-10-16 21:24:28	ebooks/19574
161160	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-03.spx	2006-10-17 03:55:34	ebooks/19574
1114550	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-11.m4b	2006-10-16 20:30:50	ebooks/19574
19088430	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-04.ogg	2006-10-16 23:09:04	ebooks/19574
24377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19574/19574.txt	2006-11-07 10:58:25	ebooks/19574
1084680	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-03.ogg	2006-10-16 23:01:03	ebooks/19574
65764	application/rdf+xml	http://www.gutenberg.org/ebooks/19574.rdf	2020-06-11 01:15:43.862087	ebooks/19574
673470	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-07.m4b	2006-10-16 20:27:42	ebooks/19574
2335026	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-17.ogg	2006-10-17 03:52:27	ebooks/19574
4832142	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-01.ogg	2006-10-16 22:58:47	ebooks/19574
11324217	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-09.mp3	2006-10-16 22:07:08	ebooks/19574
12256257	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-16.mp3	2006-10-16 22:47:52	ebooks/19574
70702937	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-06.mp3	2006-10-16 21:53:53	ebooks/19574
1080187	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-10.spx	2006-10-17 04:00:26	ebooks/19574
389025	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-13.spx	2006-10-17 04:01:07	ebooks/19574
12980430	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-01.mp3	2006-10-16 20:41:37	ebooks/19574
441038	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-03.m4b	2006-10-16 20:18:17	ebooks/19574
31127854	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-14.mp3	2006-10-16 22:39:57	ebooks/19574
5713533	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-08.ogg	2006-10-17 03:32:47	ebooks/19574
2130603	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-08.m4b	2006-10-16 20:28:36	ebooks/19574
29204	text/html	http://www.gutenberg.org/files/19574/19574-index.html	2006-11-07 10:58:22	ebooks/19574
9680608	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-06.m4b	2006-10-16 20:27:24	ebooks/19574
7807531	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-13.mp3	2006-10-16 22:26:59	ebooks/19574
574434	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-09.spx	2006-10-17 03:59:58	ebooks/19574
4878402	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-12.ogg	2006-10-17 03:41:41	ebooks/19574
128412478	audio/ogg	http://www.gutenberg.org/files/19574/19574-ogg.zip	2009-05-23 22:32:07	ebooks/19574
3517663	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-04.spx	2006-10-17 03:57:03	ebooks/19574
9596102	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-05.ogg	2006-10-17 03:16:54	ebooks/19574
1064964	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-13.m4b	2006-10-16 20:32:03	ebooks/19574
4249501	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-02.ogg	2006-10-16 23:00:34	ebooks/19574
4600614	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-09.ogg	2006-10-17 03:34:43	ebooks/19574
674799	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-01.spx	2006-10-17 03:55:11	ebooks/19574
246902	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-07.spx	2006-10-17 03:59:19	ebooks/19574
15059738	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-18.mp3	2006-10-16 22:56:45	ebooks/19574
64075950	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-04.mp3	2006-10-16 21:14:12	ebooks/19574
3357738	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-13.ogg	2006-10-17 03:43:06	ebooks/19574
849940	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-17.m4b	2006-10-16 20:35:19	ebooks/19574
1768662	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-12.m4b	2006-10-16 20:31:35	ebooks/19574
2609082	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-15.ogg	2006-10-17 03:49:04	ebooks/19574
30244443	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-06.ogg	2006-10-17 03:29:36	ebooks/19574
12893618	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-12.mp3	2006-10-16 22:23:44	ebooks/19574
1673912	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-16.m4b	2006-10-16 20:34:57	ebooks/19574
331398514	audio/mpeg	http://www.gutenberg.org/files/19574/19574-mp3.zip	2009-05-23 22:31:56	ebooks/19574
4264177	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-14.m4b	2006-10-16 20:33:50	ebooks/19574
3742870	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-06.spx	2006-10-17 03:59:12	ebooks/19574
6204019	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-17.mp3	2006-10-16 22:50:28	ebooks/19574
8115136	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-11.mp3	2006-10-16 22:18:21	ebooks/19574
6703406	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-15.mp3	2006-10-16 22:42:45	ebooks/19574
1780493	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-01.m4b	2006-10-16 20:17:26	ebooks/19574
15539341	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-08.mp3	2006-10-16 22:02:25	ebooks/19574
16916523	application/zip	http://www.gutenberg.org/files/19574/19574-spx.zip	2009-05-23 22:32:08	ebooks/19574
8773679	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-04.m4b	2006-10-16 20:21:57	ebooks/19574
332323	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-17.spx	2006-10-17 04:02:26	ebooks/19574
602309	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-16.spx	2006-10-17 04:02:17	ebooks/19574
3143951	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-11.ogg	2006-10-17 03:39:39	ebooks/19574
3373487	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-05.m4b	2006-10-16 20:23:22	ebooks/19574
8633674	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-10.ogg	2006-10-17 03:38:19	ebooks/19574
1829011	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-07.ogg	2006-10-17 03:30:23	ebooks/19574
1362435	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-05.spx	2006-10-17 03:57:38	ebooks/19574
1553884	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-09.m4b	2006-10-16 20:29:16	ebooks/19574
1682371	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-14.spx	2006-10-17 04:01:51	ebooks/19574
5599196	audio/ogg	http://www.gutenberg.org/files/19574/ogg/19574-16.ogg	2006-10-17 03:51:28	ebooks/19574
699513	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-02.spx	2006-10-17 03:55:29	ebooks/19574
425537	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-11.spx	2006-10-17 04:00:37	ebooks/19574
2058964	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-18.m4b	2006-10-16 20:36:11	ebooks/19574
738564	audio/ogg	http://www.gutenberg.org/files/19574/spx/19574-12.spx	2006-10-17 04:00:57	ebooks/19574
4892974	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-07.mp3	2006-10-16 21:55:56	ebooks/19574
2569918	audio/mp4	http://www.gutenberg.org/files/19574/m4b/19574-10.m4b	2006-10-16 20:30:21	ebooks/19574
18747726	audio/mpeg	http://www.gutenberg.org/files/19574/mp3/19574-10.mp3	2006-10-16 22:14:57	ebooks/19574
42252013	audio/mp4	http://www.gutenberg.org/files/19574/19574-m4b.zip	2009-05-23 22:31:59	ebooks/19574
10076389	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-14.ogg	2006-10-17 14:13:50	ebooks/19575
2745777	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-08.m4b	2006-10-17 09:37:27	ebooks/19575
1169962	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-06.spx	2006-10-17 15:02:27	ebooks/19575
26368966	application/zip	http://www.gutenberg.org/files/19575/19575-spx.zip	2009-05-23 22:55:47	ebooks/19575
6227648	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-11.ogg	2006-10-17 14:03:40	ebooks/19575
1199776	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-25.spx	2006-10-17 15:10:13	ebooks/19575
8478053	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-25.ogg	2006-10-17 14:45:41	ebooks/19575
12403022	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-07.mp3	2006-10-17 10:47:21	ebooks/19575
20541774	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-27.mp3	2006-10-17 13:12:52	ebooks/19575
7433643	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-05.ogg	2006-10-17 13:47:10	ebooks/19575
843739	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-03.spx	2006-10-17 15:01:18	ebooks/19575
995512	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-15.spx	2006-10-17 15:06:08	ebooks/19575
1903181	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-02.m4b	2006-10-17 09:31:44	ebooks/19575
1873943	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-16.m4b	2006-10-17 09:44:54	ebooks/19575
2181661	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-03.m4b	2006-10-17 09:32:39	ebooks/19575
8981564	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-17.ogg	2006-10-17 14:22:45	ebooks/19575
6014746	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-24.ogg	2006-10-17 14:42:08	ebooks/19575
2450851	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-28.m4b	2006-10-17 09:57:31	ebooks/19575
17506606	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-10.mp3	2006-10-17 11:07:39	ebooks/19575
13765619	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-20.mp3	2006-10-17 12:21:09	ebooks/19575
1666660	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-29.m4b	2006-10-17 09:58:13	ebooks/19575
13662542	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-16.mp3	2006-10-17 11:48:38	ebooks/19575
2400106	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-10.m4b	2006-10-17 09:39:11	ebooks/19575
10760398	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-04.mp3	2006-10-17 10:25:50	ebooks/19575
15386958	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-24.mp3	2006-10-17 12:45:30	ebooks/19575
22034766	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-25.mp3	2006-10-17 12:54:41	ebooks/19575
17877073	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-28.mp3	2006-10-17 13:20:19	ebooks/19575
1131513	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-26.spx	2006-10-17 15:10:42	ebooks/19575
208924172	application/zip	http://www.gutenberg.org/files/19575/19575-ogg.zip	2009-05-23 22:55:45	ebooks/19575
1243009	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-01.spx	2006-10-17 15:00:37	ebooks/19575
16416974	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-05.mp3	2006-10-17 10:32:41	ebooks/19575
1079712	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-17.spx	2006-10-17 15:06:59	ebooks/19575
5254021	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-16.ogg	2006-10-17 14:19:00	ebooks/19575
843645	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-11.spx	2006-10-17 15:04:14	ebooks/19575
649299	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-29.spx	2006-10-17 15:11:53	ebooks/19575
22786382	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-06.mp3	2006-10-17 10:42:10	ebooks/19575
8123309	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-26.ogg	2006-10-17 14:49:04	ebooks/19575
4618543	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-29.ogg	2006-10-17 14:57:13	ebooks/19575
2675234	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-17.m4b	2006-10-17 09:46:02	ebooks/19575
1000187	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-18.spx	2006-10-17 15:07:25	ebooks/19575
661196	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-09.spx	2006-10-17 15:03:28	ebooks/19575
11120846	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-09.mp3	2006-10-17 11:00:21	ebooks/19575
1887933	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-20.m4b	2006-10-17 09:49:25	ebooks/19575
427020	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-22.spx	2006-10-17 15:09:01	ebooks/19575
1305528	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-13.spx	2006-10-17 15:05:06	ebooks/19575
3201729	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-01.m4b	2006-10-17 09:30:56	ebooks/19575
9224625	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-13.ogg	2006-10-17 14:09:38	ebooks/19575
7805093	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-22.mp3	2006-10-17 12:33:34	ebooks/19575
15802702	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-30.mp3	2006-10-17 13:31:59	ebooks/19575
8517037	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-21.ogg	2006-10-17 14:36:13	ebooks/19575
19740878	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-13.mp3	2006-10-17 11:27:39	ebooks/19575
7932187	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-08.ogg	2006-10-17 13:56:24	ebooks/19575
21407950	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-14.mp3	2006-10-17 11:36:34	ebooks/19575
7877246	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-27.ogg	2006-10-17 14:52:22	ebooks/19575
1701086	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-07.m4b	2006-10-17 09:36:17	ebooks/19575
742758	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-20.spx	2006-10-17 15:08:19	ebooks/19575
2705724	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-13.m4b	2006-10-17 09:41:58	ebooks/19575
2812671	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-26.m4b	2006-10-17 09:55:17	ebooks/19575
13877454	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-02.mp3	2006-10-17 10:14:43	ebooks/19575
1343583	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-19.spx	2006-10-17 15:08:00	ebooks/19575
947560	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-10.spx	2006-10-17 15:03:52	ebooks/19575
1175735	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-21.spx	2006-10-17 15:08:50	ebooks/19575
1727708	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-12.m4b	2006-10-17 09:40:49	ebooks/19575
23363790	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-01.mp3	2006-10-17 10:08:55	ebooks/19575
2166924	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-30.m4b	2006-10-17 09:59:09	ebooks/19575
15590383	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-11.mp3	2006-10-17 11:14:09	ebooks/19575
2109875	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-24.m4b	2006-10-17 09:52:49	ebooks/19575
2815344	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-27.m4b	2006-10-17 09:56:28	ebooks/19575
32988	text/html	http://www.gutenberg.org/files/19575/19575-index.html	2006-11-07 10:58:32	ebooks/19575
9249594	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-06.ogg	2006-10-17 13:51:01	ebooks/19575
3122697	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-06.m4b	2006-10-17 09:35:34	ebooks/19575
2986487	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-22.ogg	2006-10-17 14:37:29	ebooks/19575
837044	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-24.spx	2006-10-17 15:09:42	ebooks/19575
5366819	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-20.ogg	2006-10-17 14:32:40	ebooks/19575
6240136	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-02.ogg	2006-10-17 13:39:02	ebooks/19575
3622335	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-19.m4b	2006-10-17 09:48:37	ebooks/19575
6945415	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-10.ogg	2006-10-17 14:01:04	ebooks/19575
26440014	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-19.mp3	2006-10-17 12:15:25	ebooks/19575
2137823	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-11.m4b	2006-10-17 09:40:05	ebooks/19575
18254030	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-18.mp3	2006-10-17 12:04:22	ebooks/19575
2934126	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-14.m4b	2006-10-17 09:43:13	ebooks/19575
3019665	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-25.m4b	2006-10-17 09:54:06	ebooks/19575
20035736	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-08.mp3	2006-10-17 10:55:42	ebooks/19575
13208029	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-23.mp3	2006-10-17 12:39:05	ebooks/19575
2250760	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-05.m4b	2006-10-17 09:34:15	ebooks/19575
1107854	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-27.spx	2006-10-17 15:11:11	ebooks/19575
1526139	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-09.m4b	2006-10-17 09:38:09	ebooks/19575
20521134	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-26.mp3	2006-10-17 13:03:39	ebooks/19575
677009	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-12.spx	2006-10-17 15:04:32	ebooks/19575
6064933	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-30.ogg	2006-10-17 14:59:45	ebooks/19575
4915849	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-07.ogg	2006-10-17 13:53:05	ebooks/19575
2084843	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-15.m4b	2006-10-17 09:44:06	ebooks/19575
9953855	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-19.ogg	2006-10-17 14:30:25	ebooks/19575
7097408	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-15.ogg	2006-10-17 14:16:48	ebooks/19575
5021960	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-12.ogg	2006-10-17 14:05:47	ebooks/19575
4844242	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-04.ogg	2006-10-17 13:44:03	ebooks/19575
1811870	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-23.m4b	2006-10-17 09:51:55	ebooks/19575
12595502	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-12.mp3	2006-10-17 11:19:25	ebooks/19575
746385	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-02.spx	2006-10-17 15:00:56	ebooks/19575
4132176	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-09.ogg	2006-10-17 13:58:10	ebooks/19575
5086452	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-23.ogg	2006-10-17 14:39:37	ebooks/19575
6969975	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-28.ogg	2006-10-17 14:55:17	ebooks/19575
15202510	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-15.mp3	2006-10-17 11:42:55	ebooks/19575
1015655	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-08.spx	2006-10-17 15:03:10	ebooks/19575
7158084	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-03.ogg	2006-10-17 13:42:01	ebooks/19575
3008744	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-21.m4b	2006-10-17 09:50:41	ebooks/19575
579103	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-04.spx	2006-10-17 15:01:34	ebooks/19575
102490	application/rdf+xml	http://www.gutenberg.org/ebooks/19575.rdf	2020-06-11 01:15:44.035092	ebooks/19575
19517646	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-17.mp3	2006-10-17 11:56:46	ebooks/19575
886895	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-05.spx	2006-10-17 15:01:57	ebooks/19575
969385	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-28.spx	2006-10-17 15:11:36	ebooks/19575
625158	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-07.spx	2006-10-17 15:02:44	ebooks/19575
21953017	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-21.mp3	2006-10-17 12:30:18	ebooks/19575
8368922	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-18.ogg	2006-10-17 14:26:15	ebooks/19575
63660981	application/zip	http://www.gutenberg.org/files/19575/19575-m4b.zip	2009-05-23 22:55:33	ebooks/19575
1476602	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-04.m4b	2006-10-17 09:33:17	ebooks/19575
1395780	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-14.spx	2006-10-17 15:05:42	ebooks/19575
1055326	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-30.spx	2006-10-17 15:12:21	ebooks/19575
10602902	audio/ogg	http://www.gutenberg.org/files/19575/ogg/19575-01.ogg	2006-10-17 13:36:25	ebooks/19575
1072314	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-22.m4b	2006-10-17 09:51:09	ebooks/19575
2502357	audio/mp4	http://www.gutenberg.org/files/19575/m4b/19575-18.m4b	2006-10-17 09:47:05	ebooks/19575
25176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19575/19575.txt	2006-11-07 10:58:34	ebooks/19575
501315934	application/zip	http://www.gutenberg.org/files/19575/19575-mp3.zip	2009-05-23 22:55:29	ebooks/19575
12148109	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-29.mp3	2006-10-17 13:25:23	ebooks/19575
700823	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-23.spx	2006-10-17 15:09:20	ebooks/19575
15911118	audio/mpeg	http://www.gutenberg.org/files/19575/mp3/19575-03.mp3	2006-10-17 10:21:21	ebooks/19575
905140	audio/ogg	http://www.gutenberg.org/files/19575/spx/19575-16.spx	2006-10-17 15:06:31	ebooks/19575
10113967	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-19.ogg	2006-10-17 20:55:55	ebooks/19576
16357710	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-32.mp3	2006-10-17 19:25:31	ebooks/19576
5037960	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-13.ogg	2006-10-17 20:35:39	ebooks/19576
18016590	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-14.mp3	2006-10-17 17:14:27	ebooks/19576
8537695	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-16.ogg	2006-10-17 20:46:00	ebooks/19576
10271180	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-25.ogg	2006-10-17 21:11:23	ebooks/19576
423010	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-07.spx	2006-10-17 21:49:07	ebooks/19576
3491551	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-24.ogg	2006-10-17 21:07:05	ebooks/19576
1932675	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-31.m4b	2006-10-17 15:41:53	ebooks/19576
6505471	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-03.ogg	2006-10-17 20:12:08	ebooks/19576
14402453	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-10.mp3	2006-10-17 16:52:02	ebooks/19576
24996142	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-30.mp3	2006-10-17 19:12:48	ebooks/19576
1629794	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-25.spx	2006-10-17 21:56:27	ebooks/19576
823479	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-34.spx	2006-10-17 22:00:15	ebooks/19576
9296508	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-21.ogg	2006-10-17 21:02:24	ebooks/19576
811132	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-03.spx	2006-10-17 21:47:58	ebooks/19576
1797244	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-05.m4b	2006-10-17 15:17:21	ebooks/19576
2126838	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-34.m4b	2006-10-17 15:45:04	ebooks/19576
26288430	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-15.mp3	2006-10-17 17:25:24	ebooks/19576
7910903	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-18.ogg	2006-10-17 20:51:41	ebooks/19576
2841450	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-18.m4b	2006-10-17 15:29:16	ebooks/19576
1522244	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-13.m4b	2006-10-17 15:23:19	ebooks/19576
5843195	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-09.ogg	2006-10-17 20:26:45	ebooks/19576
75862471	application/zip	http://www.gutenberg.org/files/19576/19576-m4b.zip	2009-05-23 23:23:16	ebooks/19576
787954	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-04.spx	2006-10-17 21:48:19	ebooks/19576
1169646	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-18.spx	2006-10-17 21:53:26	ebooks/19576
1235471	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-21.spx	2006-10-17 21:54:57	ebooks/19576
1467192	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-19.spx	2006-10-17 21:54:03	ebooks/19576
6766008	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-28.ogg	2006-10-17 21:19:11	ebooks/19576
6010562	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-10.ogg	2006-10-17 20:29:16	ebooks/19576
1601300	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-11.m4b	2006-10-17 15:21:55	ebooks/19576
511669	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-35.spx	2006-10-17 22:00:30	ebooks/19576
2242927	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-32.m4b	2006-10-17 15:42:51	ebooks/19576
895817	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-32.spx	2006-10-17 21:59:20	ebooks/19576
10037582	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-36.mp3	2006-10-17 19:49:24	ebooks/19576
3241325	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-25.m4b	2006-10-17 15:36:02	ebooks/19576
5297972	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-06.ogg	2006-10-17 20:19:25	ebooks/19576
2196471	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-38.m4b	2006-10-17 15:47:52	ebooks/19576
593308284	application/zip	http://www.gutenberg.org/files/19576/19576-mp3.zip	2009-05-23 23:23:10	ebooks/19576
1279305	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-16.spx	2006-10-17 21:52:37	ebooks/19576
1001793	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-01.spx	2006-10-17 21:46:54	ebooks/19576
1920774	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-29.m4b	2006-10-17 15:39:36	ebooks/19576
6174361	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-20.ogg	2006-10-17 20:58:30	ebooks/19576
2216096	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-01.m4b	2006-10-17 15:13:18	ebooks/19576
648887	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-37.spx	2006-10-17 22:01:03	ebooks/19576
14905646	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-03.mp3	2006-10-17 16:12:27	ebooks/19576
635751	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-23.spx	2006-10-17 21:55:29	ebooks/19576
914873	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-28.spx	2006-10-17 21:57:34	ebooks/19576
684722	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-09.spx	2006-10-17 21:49:51	ebooks/19576
1353684	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-22.m4b	2006-10-17 15:33:25	ebooks/19576
16163150	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-01.mp3	2006-10-17 15:54:43	ebooks/19576
5754493	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-05.ogg	2006-10-17 20:17:12	ebooks/19576
4373273	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-11.ogg	2006-10-17 20:31:06	ebooks/19576
2549194	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-08.m4b	2006-10-17 15:19:35	ebooks/19576
3058988	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-33.m4b	2006-10-17 15:44:09	ebooks/19576
765490	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-31.spx	2006-10-17 21:58:56	ebooks/19576
6331914	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-04.ogg	2006-10-17 20:14:48	ebooks/19576
1257274	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-24.m4b	2006-10-17 15:34:39	ebooks/19576
3601938	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-15.m4b	2006-10-17 15:25:54	ebooks/19576
6349167	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-31.ogg	2006-10-17 21:28:33	ebooks/19576
1690756	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-02.spx	2006-10-17 21:47:37	ebooks/19576
11671886	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-11.mp3	2006-10-17 16:56:54	ebooks/19576
3721578	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-02.m4b	2006-10-17 15:14:52	ebooks/19576
2044012	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-03.m4b	2006-10-17 15:15:44	ebooks/19576
3559169	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-23.ogg	2006-10-17 21:05:37	ebooks/19576
10036522	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-33.ogg	2006-10-17 21:35:50	ebooks/19576
11768142	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-37.mp3	2006-10-17 19:54:19	ebooks/19576
1358768	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-30.spx	2006-10-17 21:58:34	ebooks/19576
5743595	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-34.ogg	2006-10-17 21:38:14	ebooks/19576
22321486	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-33.mp3	2006-10-17 19:34:49	ebooks/19576
2015707	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-27.m4b	2006-10-17 15:37:46	ebooks/19576
977340	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-14.spx	2006-10-17 21:51:27	ebooks/19576
3202682	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-19.m4b	2006-10-17 15:30:40	ebooks/19576
11312272	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-30.ogg	2006-10-17 21:25:53	ebooks/19576
3205480	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-16.m4b	2006-10-17 15:27:16	ebooks/19576
6097494	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-38.ogg	2006-10-17 21:46:27	ebooks/19576
720127	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-10.spx	2006-10-17 21:50:10	ebooks/19576
6035807	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-26.ogg	2006-10-17 21:13:55	ebooks/19576
1766745	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-12.m4b	2006-10-17 15:22:40	ebooks/19576
23370062	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-19.mp3	2006-10-17 17:58:54	ebooks/19576
13828595	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-09.mp3	2006-10-17 16:46:01	ebooks/19576
8188906	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-14.ogg	2006-10-17 20:39:04	ebooks/19576
784736	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-29.spx	2006-10-17 21:57:56	ebooks/19576
555628	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-36.spx	2006-10-17 22:00:45	ebooks/19576
816854	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-20.spx	2006-10-17 21:54:25	ebooks/19576
1651175	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-06.m4b	2006-10-17 15:18:03	ebooks/19576
3425139	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-30.m4b	2006-10-17 15:41:04	ebooks/19576
35912	text/html	http://www.gutenberg.org/files/19576/19576-index.html	2006-11-07 10:58:44	ebooks/19576
608767	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-13.spx	2006-10-17 21:51:01	ebooks/19576
12831054	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-17.mp3	2006-10-17 17:40:31	ebooks/19576
1057955	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-38.spx	2006-10-17 22:01:32	ebooks/19576
31879005	application/zip	http://www.gutenberg.org/files/19576/19576-spx.zip	2009-05-23 23:23:36	ebooks/19576
127630	application/rdf+xml	http://www.gutenberg.org/ebooks/19576.rdf	2020-06-11 01:15:44.248095	ebooks/19576
250452438	audio/ogg	http://www.gutenberg.org/files/19576/19576-ogg.zip	2009-05-23 23:23:33	ebooks/19576
1014169	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-08.spx	2006-10-17 21:49:33	ebooks/19576
12541208	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-02.ogg	2006-10-17 20:09:25	ebooks/19576
7559405	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-01.ogg	2006-10-17 20:04:10	ebooks/19576
8049526	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-15.ogg	2006-10-17 20:42:26	ebooks/19576
1563658	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-23.m4b	2006-10-17 15:34:06	ebooks/19576
655683	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-06.spx	2006-10-17 21:48:55	ebooks/19576
14741710	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-20.mp3	2006-10-17 18:05:04	ebooks/19576
1462461	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-15.spx	2006-10-17 21:52:04	ebooks/19576
9355598	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-35.mp3	2006-10-17 19:45:12	ebooks/19576
3443208	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-07.ogg	2006-10-17 20:20:53	ebooks/19576
3040049	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-21.m4b	2006-10-17 15:32:50	ebooks/19576
4400192	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-35.ogg	2006-10-17 21:40:05	ebooks/19576
715470	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-05.spx	2006-10-17 21:48:38	ebooks/19576
2336596	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-28.m4b	2006-10-17 15:38:46	ebooks/19576
4724018	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-29.ogg	2006-10-17 21:21:10	ebooks/19576
18596142	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-08.mp3	2006-10-17 16:40:15	ebooks/19576
12880206	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-12.mp3	2006-10-17 17:02:17	ebooks/19576
5684144	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-17.ogg	2006-10-17 20:48:23	ebooks/19576
14004558	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-29.mp3	2006-10-17 19:02:23	ebooks/19576
5770008	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-12.ogg	2006-10-17 20:33:32	ebooks/19576
7376088	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-32.ogg	2006-10-17 21:31:38	ebooks/19576
15511854	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-34.mp3	2006-10-17 19:41:17	ebooks/19576
1073688	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-07.m4b	2006-10-17 15:18:31	ebooks/19576
1759963	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-17.m4b	2006-10-17 15:28:02	ebooks/19576
23390542	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-16.mp3	2006-10-17 17:35:10	ebooks/19576
8167692	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-08.ogg	2006-10-17 20:24:18	ebooks/19576
1993877	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-04.m4b	2006-10-17 15:16:35	ebooks/19576
14539054	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-04.mp3	2006-10-17 16:18:35	ebooks/19576
1214043	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-33.spx	2006-10-17 21:59:53	ebooks/19576
1896448	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-09.m4b	2006-10-17 15:20:24	ebooks/19576
2052407	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-26.m4b	2006-10-17 15:36:54	ebooks/19576
22184142	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-21.mp3	2006-10-17 18:14:23	ebooks/19576
607807	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-11.spx	2006-10-17 21:50:27	ebooks/19576
14698830	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-27.mp3	2006-10-17 18:49:26	ebooks/19576
7815470	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-07.mp3	2006-10-17 16:32:29	ebooks/19576
604847	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-24.spx	2006-10-17 21:55:45	ebooks/19576
2021508	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-20.m4b	2006-10-17 15:31:32	ebooks/19576
5412257	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-37.ogg	2006-10-17 21:43:53	ebooks/19576
16019758	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-38.mp3	2006-10-17 20:01:00	ebooks/19576
1614494	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-37.m4b	2006-10-17 15:46:55	ebooks/19576
5830394	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-27.ogg	2006-10-17 21:16:21	ebooks/19576
1377608	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-36.m4b	2006-10-17 15:46:13	ebooks/19576
26099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19576/19576.txt	2006-11-07 10:58:47	ebooks/19576
4097819	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-22.ogg	2006-10-17 21:04:07	ebooks/19576
696655	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-12.spx	2006-10-17 21:50:45	ebooks/19576
17046774	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-28.mp3	2006-10-17 18:56:32	ebooks/19576
20732058	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-18.mp3	2006-10-17 17:49:10	ebooks/19576
1284446	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-35.m4b	2006-10-17 15:45:37	ebooks/19576
13103438	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-05.mp3	2006-10-17 16:24:12	ebooks/19576
694216	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-17.spx	2006-10-17 21:52:55	ebooks/19576
11397326	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-23.mp3	2006-10-17 18:23:20	ebooks/19576
823215	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-26.spx	2006-10-17 21:56:49	ebooks/19576
27162958	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-02.mp3	2006-10-17 16:06:09	ebooks/19576
539584	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-22.spx	2006-10-17 21:55:12	ebooks/19576
3658486	audio/ogg	http://www.gutenberg.org/files/19576/ogg/19576-36.ogg	2006-10-17 21:41:37	ebooks/19576
9861294	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-22.mp3	2006-10-17 18:18:32	ebooks/19576
11094350	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-13.mp3	2006-10-17 17:06:55	ebooks/19576
790716	audio/ogg	http://www.gutenberg.org/files/19576/spx/19576-27.spx	2006-10-17 21:57:10	ebooks/19576
14092622	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-31.mp3	2006-10-17 19:18:41	ebooks/19576
12035411	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-06.mp3	2006-10-17 16:29:13	ebooks/19576
9156942	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-24.mp3	2006-10-17 18:27:10	ebooks/19576
1975081	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-10.m4b	2006-10-17 15:21:14	ebooks/19576
2469683	audio/mp4	http://www.gutenberg.org/files/19576/m4b/19576-14.m4b	2006-10-17 15:24:22	ebooks/19576
14978656	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-26.mp3	2006-10-17 18:43:17	ebooks/19576
23652686	audio/mpeg	http://www.gutenberg.org/files/19576/mp3/19576-25.mp3	2006-10-17 18:37:02	ebooks/19576
237682	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-25.m4b	2006-10-17 04:58:58	ebooks/19577
269438	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-27.m4b	2006-10-17 04:59:14	ebooks/19577
684729	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-28.ogg	2006-10-17 05:38:38	ebooks/19577
711586	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-29.ogg	2006-10-17 05:38:56	ebooks/19577
568221	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-08.ogg	2006-10-17 05:32:35	ebooks/19577
507460	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-31.ogg	2006-10-17 05:39:27	ebooks/19577
743095	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-34.ogg	2006-10-17 05:40:23	ebooks/19577
1502019	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-31.mp3	2006-10-17 05:24:36	ebooks/19577
105121	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-12.spx	2006-10-17 05:42:23	ebooks/19577
1843492	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-21.mp3	2006-10-17 05:17:27	ebooks/19577
86196	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-19.spx	2006-10-17 05:42:46	ebooks/19577
240968	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-20.m4b	2006-10-17 04:58:20	ebooks/19577
1636480	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-15.mp3	2006-10-17 05:12:55	ebooks/19577
79044	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-10.spx	2006-10-17 05:42:15	ebooks/19577
273809	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-28.m4b	2006-10-17 04:59:22	ebooks/19577
98490	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-20.spx	2006-10-17 05:42:50	ebooks/19577
106677	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-02.spx	2006-10-17 05:41:47	ebooks/19577
27032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19577/19577.txt	2006-11-07 10:58:55	ebooks/19577
589959	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-10.ogg	2006-10-17 05:33:12	ebooks/19577
282641	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-21.m4b	2006-10-17 04:58:28	ebooks/19577
1691776	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-12.mp3	2006-10-17 05:10:34	ebooks/19577
88442	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-26.spx	2006-10-17 05:43:10	ebooks/19577
35720	text/html	http://www.gutenberg.org/files/19577/19577-index.html	2006-11-07 10:58:54	ebooks/19577
263919	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-37.m4b	2006-10-17 05:00:30	ebooks/19577
113953	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-28.spx	2006-10-17 05:43:17	ebooks/19577
893412	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-03.ogg	2006-10-17 05:31:03	ebooks/19577
725000	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-17.ogg	2006-10-17 05:35:24	ebooks/19577
89275	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-08.spx	2006-10-17 05:42:09	ebooks/19577
305434	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-03.m4b	2006-10-17 04:56:04	ebooks/19577
80334	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-25.spx	2006-10-17 05:43:06	ebooks/19577
310280	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-22.m4b	2006-10-17 04:58:37	ebooks/19577
102588	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-11.spx	2006-10-17 05:42:19	ebooks/19577
676178	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-26.ogg	2006-10-17 05:38:01	ebooks/19577
707164	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-04.ogg	2006-10-17 05:31:22	ebooks/19577
291856	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-33.m4b	2006-10-17 04:59:59	ebooks/19577
283485	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-04.m4b	2006-10-17 04:56:13	ebooks/19577
1497421	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-10.mp3	2006-10-17 05:08:59	ebooks/19577
256587	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-15.m4b	2006-10-17 04:57:41	ebooks/19577
105096	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-14.spx	2006-10-17 05:42:30	ebooks/19577
262099	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-32.m4b	2006-10-17 04:59:51	ebooks/19577
2062921	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-22.mp3	2006-10-17 05:18:20	ebooks/19577
115244	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-21.spx	2006-10-17 05:42:54	ebooks/19577
687395	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-27.ogg	2006-10-17 05:38:20	ebooks/19577
1915008	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-33.mp3	2006-10-17 05:26:09	ebooks/19577
272474	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-18.m4b	2006-10-17 04:58:05	ebooks/19577
1728640	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-13.mp3	2006-10-17 05:11:18	ebooks/19577
106145	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-09.spx	2006-10-17 05:42:13	ebooks/19577
780200	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-18.ogg	2006-10-17 05:35:44	ebooks/19577
1547127	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-29.mp3	2006-10-17 05:23:15	ebooks/19577
257629	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-19.m4b	2006-10-17 04:58:13	ebooks/19577
701474	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-07.ogg	2006-10-17 05:32:20	ebooks/19577
2067832	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-16.mp3	2006-10-17 05:13:47	ebooks/19577
298783	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-16.m4b	2006-10-17 04:57:49	ebooks/19577
124904	application/rdf+xml	http://www.gutenberg.org/ebooks/19577.rdf	2020-06-11 01:15:44.459085	ebooks/19577
1773696	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-28.mp3	2006-10-17 05:22:35	ebooks/19577
2024468	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-03.mp3	2006-10-17 05:03:29	ebooks/19577
78625	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-29.spx	2006-10-17 05:43:20	ebooks/19577
578352	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-24.ogg	2006-10-17 05:37:28	ebooks/19577
92648	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-06.spx	2006-10-17 05:42:01	ebooks/19577
251785	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-08.m4b	2006-10-17 04:56:45	ebooks/19577
782777	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-05.ogg	2006-10-17 05:31:43	ebooks/19577
855293	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-14.ogg	2006-10-17 05:34:24	ebooks/19577
1682159	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-26.mp3	2006-10-17 05:21:05	ebooks/19577
96344	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-33.spx	2006-10-17 05:43:33	ebooks/19577
589731	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-19.ogg	2006-10-17 05:36:00	ebooks/19577
114107	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-38.spx	2006-10-17 05:43:50	ebooks/19577
314783	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-02.m4b	2006-10-17 04:55:56	ebooks/19577
90718	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-37.spx	2006-10-17 05:43:46	ebooks/19577
306872	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-05.m4b	2006-10-17 04:56:21	ebooks/19577
87687	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-18.spx	2006-10-17 05:42:43	ebooks/19577
275424	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-24.m4b	2006-10-17 04:58:51	ebooks/19577
1691776	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-37.mp3	2006-10-17 05:29:07	ebooks/19577
105186	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-03.spx	2006-10-17 05:41:51	ebooks/19577
281838	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-07.m4b	2006-10-17 04:56:37	ebooks/19577
79574	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-15.spx	2006-10-17 05:42:33	ebooks/19577
263816	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-38.m4b	2006-10-17 05:00:37	ebooks/19577
2082145	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-09.mp3	2006-10-17 05:08:20	ebooks/19577
620355	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-30.ogg	2006-10-17 05:39:13	ebooks/19577
263608	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-12.m4b	2006-10-17 04:57:17	ebooks/19577
66376213	audio/mpeg	http://www.gutenberg.org/files/19577/19577-mp3.zip	2009-05-23 23:27:09	ebooks/19577
2160768	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-14.mp3	2006-10-17 05:12:13	ebooks/19577
3364063	application/zip	http://www.gutenberg.org/files/19577/19577-spx.zip	2009-05-23 23:27:11	ebooks/19577
1496167	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-23.mp3	2006-10-17 05:18:58	ebooks/19577
776473	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-22.ogg	2006-10-17 05:36:55	ebooks/19577
718434	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-21.ogg	2006-10-17 05:36:35	ebooks/19577
883507	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-02.ogg	2006-10-17 05:30:40	ebooks/19577
305427	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-36.m4b	2006-10-17 05:00:22	ebooks/19577
322690	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-14.m4b	2006-10-17 04:57:33	ebooks/19577
1665442	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-08.mp3	2006-10-17 05:07:27	ebooks/19577
99129	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-04.spx	2006-10-17 05:41:54	ebooks/19577
712587	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-06.ogg	2006-10-17 05:32:02	ebooks/19577
239983	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-29.m4b	2006-10-17 04:59:29	ebooks/19577
105466	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-16.spx	2006-10-17 05:42:36	ebooks/19577
1784977	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-24.mp3	2006-10-17 05:19:44	ebooks/19577
1607345	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-34.mp3	2006-10-17 05:26:50	ebooks/19577
580720	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-25.ogg	2006-10-17 05:37:43	ebooks/19577
1509960	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-20.mp3	2006-10-17 05:16:40	ebooks/19577
2369285	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-01.mp3	2006-10-17 05:01:38	ebooks/19577
675700	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-12.ogg	2006-10-17 05:33:47	ebooks/19577
641548	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-23.ogg	2006-10-17 05:37:13	ebooks/19577
286255	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-06.m4b	2006-10-17 04:56:29	ebooks/19577
1835968	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-07.mp3	2006-10-17 05:06:45	ebooks/19577
1644126	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-19.mp3	2006-10-17 05:16:01	ebooks/19577
112594	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-30.spx	2006-10-17 05:43:23	ebooks/19577
8559572	audio/mp4	http://www.gutenberg.org/files/19577/19577-m4b.zip	2009-05-23 23:27:09	ebooks/19577
784494	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-36.ogg	2006-10-17 05:41:01	ebooks/19577
260274	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-30.m4b	2006-10-17 04:59:36	ebooks/19577
703238	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-15.ogg	2006-10-17 05:34:43	ebooks/19577
1484928	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-25.mp3	2006-10-17 05:20:22	ebooks/19577
348002	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-01.m4b	2006-10-17 04:55:47	ebooks/19577
268118	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-13.m4b	2006-10-17 04:57:24	ebooks/19577
540587	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-13.ogg	2006-10-17 05:34:02	ebooks/19577
546273	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-38.ogg	2006-10-17 05:41:38	ebooks/19577
108101	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-35.spx	2006-10-17 05:43:40	ebooks/19577
660436	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-11.ogg	2006-10-17 05:33:30	ebooks/19577
729628	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-33.ogg	2006-10-17 05:40:04	ebooks/19577
304891	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-11.m4b	2006-10-17 04:57:09	ebooks/19577
2036171	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-05.mp3	2006-10-17 05:05:10	ebooks/19577
124466	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-07.spx	2006-10-17 05:42:06	ebooks/19577
304388	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-09.m4b	2006-10-17 04:56:53	ebooks/19577
106158	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-05.spx	2006-10-17 05:41:58	ebooks/19577
95239	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-13.spx	2006-10-17 05:42:26	ebooks/19577
253060	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-34.m4b	2006-10-17 05:00:06	ebooks/19577
85019	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-27.spx	2006-10-17 05:43:13	ebooks/19577
805217	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-09.ogg	2006-10-17 05:32:56	ebooks/19577
80694	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-31.spx	2006-10-17 05:43:26	ebooks/19577
92574	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-17.spx	2006-10-17 05:42:40	ebooks/19577
732784	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-37.ogg	2006-10-17 05:41:22	ebooks/19577
103589	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-22.spx	2006-10-17 05:42:57	ebooks/19577
987824	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-01.ogg	2006-10-17 05:30:17	ebooks/19577
844371	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-16.ogg	2006-10-17 05:35:05	ebooks/19577
81031	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-34.spx	2006-10-17 05:43:36	ebooks/19577
76981	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-23.spx	2006-10-17 05:43:00	ebooks/19577
239006	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-23.m4b	2006-10-17 04:58:44	ebooks/19577
1849729	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-04.mp3	2006-10-17 05:04:18	ebooks/19577
1634432	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-35.mp3	2006-10-17 05:27:32	ebooks/19577
1872330	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-06.mp3	2006-10-17 05:05:58	ebooks/19577
1667113	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-30.mp3	2006-10-17 05:23:58	ebooks/19577
86514	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-32.spx	2006-10-17 05:43:30	ebooks/19577
1739002	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-27.mp3	2006-10-17 05:21:50	ebooks/19577
26439428	application/zip	http://www.gutenberg.org/files/19577/19577-ogg.zip	2009-05-23 23:27:11	ebooks/19577
239129	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-10.m4b	2006-10-17 04:57:00	ebooks/19577
87790	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-24.spx	2006-10-17 05:43:03	ebooks/19577
256543	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-35.m4b	2006-10-17 05:00:14	ebooks/19577
2024854	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-36.mp3	2006-10-17 05:28:24	ebooks/19577
2115584	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-02.mp3	2006-10-17 05:02:32	ebooks/19577
283341	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-17.m4b	2006-10-17 04:57:57	ebooks/19577
1848089	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-17.mp3	2006-10-17 05:14:34	ebooks/19577
98484	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-36.spx	2006-10-17 05:43:43	ebooks/19577
1691776	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-38.mp3	2006-10-17 05:29:50	ebooks/19577
262566	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-26.m4b	2006-10-17 04:59:06	ebooks/19577
239683	audio/mp4	http://www.gutenberg.org/files/19577/m4b/19577-31.m4b	2006-10-17 04:59:43	ebooks/19577
681015	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-32.ogg	2006-10-17 05:39:45	ebooks/19577
1761572	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-18.mp3	2006-10-17 05:15:19	ebooks/19577
593055	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-20.ogg	2006-10-17 05:36:16	ebooks/19577
633195	audio/ogg	http://www.gutenberg.org/files/19577/ogg/19577-35.ogg	2006-10-17 05:40:40	ebooks/19577
2019456	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-11.mp3	2006-10-17 05:09:50	ebooks/19577
1739421	audio/mpeg	http://www.gutenberg.org/files/19577/mp3/19577-32.mp3	2006-10-17 05:25:20	ebooks/19577
118899	audio/ogg	http://www.gutenberg.org/files/19577/spx/19577-01.spx	2006-10-17 05:41:43	ebooks/19577
2037007	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-02.mp3	2006-10-17 04:34:51	ebooks/19578
891604	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-03.ogg	2006-10-17 04:42:18	ebooks/19578
817089	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-07.ogg	2006-10-17 04:43:41	ebooks/19578
2373659	application/zip	http://www.gutenberg.org/files/19578/19578-m4b.zip	2009-05-23 23:28:12	ebooks/19578
2163231	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-07.mp3	2006-10-17 04:39:09	ebooks/19578
143090	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-07.spx	2006-10-17 04:44:58	ebooks/19578
111143	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-08.spx	2006-10-17 04:45:02	ebooks/19578
123080	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-09.spx	2006-10-17 04:45:06	ebooks/19578
882107	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-08.ogg	2006-10-17 04:44:04	ebooks/19578
286199	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-06.m4b	2006-10-19 05:13:02	ebooks/19578
25950	text/html	http://www.gutenberg.org/files/19578/19578-index.html	2006-11-07 10:59:02	ebooks/19578
965843	application/zip	http://www.gutenberg.org/files/19578/19578-spx.zip	2009-05-23 23:28:13	ebooks/19578
333020	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-09.m4b	2006-10-19 05:13:17	ebooks/19578
7845812	audio/ogg	http://www.gutenberg.org/files/19578/19578-ogg.zip	2009-05-23 23:28:13	ebooks/19578
105514	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-04.spx	2006-10-17 04:44:47	ebooks/19578
1871077	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-06.mp3	2006-10-17 04:38:14	ebooks/19578
103963	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-02.spx	2006-10-17 04:44:39	ebooks/19578
137957	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-01.spx	2006-10-17 04:44:35	ebooks/19578
752060	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-04.ogg	2006-10-17 04:42:38	ebooks/19578
763591	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-06.ogg	2006-10-17 04:43:20	ebooks/19578
18550929	audio/mpeg	http://www.gutenberg.org/files/19578/19578-mp3.zip	2009-05-23 23:28:12	ebooks/19578
36772	application/rdf+xml	http://www.gutenberg.org/ebooks/19578.rdf	2020-06-11 01:15:44.523072	ebooks/19578
2312024	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-01.mp3	2006-10-17 04:33:59	ebooks/19578
1847253	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-05.mp3	2006-10-17 04:37:27	ebooks/19578
332958	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-08.m4b	2006-10-19 05:13:12	ebooks/19578
1983058	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-04.mp3	2006-10-17 04:36:39	ebooks/19578
322878	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-07.m4b	2006-10-19 05:13:07	ebooks/19578
288050	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-02.m4b	2006-10-19 05:12:41	ebooks/19578
135703	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-03.spx	2006-10-17 04:44:43	ebooks/19578
844588	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-02.ogg	2006-10-17 04:41:55	ebooks/19578
100400	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-06.spx	2006-10-17 04:44:54	ebooks/19578
338423	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-03.m4b	2006-10-19 05:12:46	ebooks/19578
2286496	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-03.mp3	2006-10-17 04:35:49	ebooks/19578
842434	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-05.ogg	2006-10-17 04:43:00	ebooks/19578
2243479	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-09.mp3	2006-10-17 04:41:03	ebooks/19578
995379	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-09.ogg	2006-10-17 04:44:30	ebooks/19578
23571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19578/19578.txt	2006-11-07 10:59:04	ebooks/19578
341586	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-01.m4b	2006-10-19 05:12:35	ebooks/19578
283151	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-05.m4b	2006-10-19 05:12:56	ebooks/19578
1097835	audio/ogg	http://www.gutenberg.org/files/19578/ogg/19578-01.ogg	2006-10-17 04:41:33	ebooks/19578
94398	audio/ogg	http://www.gutenberg.org/files/19578/spx/19578-05.spx	2006-10-17 04:44:50	ebooks/19578
2243447	audio/mpeg	http://www.gutenberg.org/files/19578/mp3/19578-08.mp3	2006-10-17 04:40:06	ebooks/19578
300178	audio/mp4	http://www.gutenberg.org/files/19578/m4b/19578-04.m4b	2006-10-19 05:12:51	ebooks/19578
2635779	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-06.m4a	2006-10-17 07:44:39	ebooks/19579
12806772	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-02.mp3	2006-10-17 07:56:23	ebooks/19579
4262426	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-08.m4a	2006-10-17 07:48:10	ebooks/19579
25524	text/html	http://www.gutenberg.org/files/19579/19579-index.html	2006-11-07 10:59:09	ebooks/19579
20380549	application/zip	http://www.gutenberg.org/files/19579/19579-m4b.zip	2009-05-23 23:35:36	ebooks/19579
6135711	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-03.ogg	2006-10-17 09:01:57	ebooks/19579
13325459	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-03.mp3	2006-10-17 08:02:02	ebooks/19579
1580566	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-08.spx	2006-10-17 09:29:14	ebooks/19579
6970417	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-05.ogg	2006-10-17 09:07:56	ebooks/19579
3966352	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-02.ogg	2006-10-17 08:59:23	ebooks/19579
659022	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-02.spx	2006-10-17 09:26:22	ebooks/19579
31115056	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-08.mp3	2006-10-17 08:51:09	ebooks/19579
23477688	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-04.mp3	2006-10-17 08:11:50	ebooks/19579
723980	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-09.spx	2006-10-17 09:29:33	ebooks/19579
14593128	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-08.ogg	2006-10-17 09:23:11	ebooks/19579
14196486	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-09.mp3	2006-10-17 08:57:05	ebooks/19579
1466081	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-01.ogg	2006-10-17 08:57:43	ebooks/19579
8821064	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-06.ogg	2006-10-17 09:11:37	ebooks/19579
3878687	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-07.m4a	2006-10-17 07:46:23	ebooks/19579
4812049	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-01.mp3	2006-10-17 07:51:02	ebooks/19579
68000094	application/zip	http://www.gutenberg.org/files/19579/19579-ogg.zip	2009-05-23 23:35:40	ebooks/19579
6615063	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-09.ogg	2006-10-17 09:25:57	ebooks/19579
15179108	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-05.mp3	2006-10-17 08:18:15	ebooks/19579
13106029	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-07.ogg	2006-10-17 09:17:05	ebooks/19579
1827588	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-03.m4a	2006-10-17 07:41:17	ebooks/19579
1756700	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-02.m4a	2006-10-17 07:40:30	ebooks/19579
1188040	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-04.spx	2006-10-17 09:27:11	ebooks/19579
2081323	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-05.m4a	2006-10-17 07:43:31	ebooks/19579
7274082	audio/ogg	http://www.gutenberg.org/files/19579/ogg/19579-04.ogg	2006-10-17 09:05:00	ebooks/19579
684210	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-03.spx	2006-10-17 09:26:40	ebooks/19579
769572	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-05.spx	2006-10-17 09:27:31	ebooks/19579
1946930	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-09.m4a	2006-10-17 07:49:00	ebooks/19579
7740150	application/zip	http://www.gutenberg.org/files/19579/19579-spx.zip	2009-05-23 23:35:40	ebooks/19579
249672	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-01.spx	2006-10-17 09:26:05	ebooks/19579
19232436	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-06.mp3	2006-10-17 08:26:17	ebooks/19579
37575	application/rdf+xml	http://www.gutenberg.org/ebooks/19579.rdf	2020-06-11 01:15:44.590075	ebooks/19579
1441839	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-07.spx	2006-10-17 09:28:34	ebooks/19579
153168340	audio/mpeg	http://www.gutenberg.org/files/19579/19579-mp3.zip	2009-05-23 23:35:34	ebooks/19579
28310550	audio/mpeg	http://www.gutenberg.org/files/19579/mp3/19579-07.mp3	2006-10-17 08:38:05	ebooks/19579
3217091	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-04.m4a	2006-10-17 07:42:38	ebooks/19579
981055	audio/ogg	http://www.gutenberg.org/files/19579/spx/19579-06.spx	2006-10-17 09:27:57	ebooks/19579
662377	audio/mp4	http://www.gutenberg.org/files/19579/m4b/19579-01.m4a	2006-10-17 07:39:45	ebooks/19579
22936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19579/19579.txt	2006-11-07 10:59:11	ebooks/19579
161559	text/html; charset=us-ascii	http://www.gutenberg.org/files/1958/1958-h/1958-h.htm	2016-05-27 04:59:06	ebooks/1958
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/1958.rdf	2020-06-11 01:01:43.861145	ebooks/1958
334626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1958.kindle.noimages	2020-06-01 01:19:38.425571	ebooks/1958
10395	image/jpeg	http://www.gutenberg.org/cache/epub/1958/pg1958.cover.medium.jpg	2020-06-01 01:19:38.475589	ebooks/1958
158016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1958/1958.txt	2016-05-27 04:59:22	ebooks/1958
85781	application/epub+zip	http://www.gutenberg.org/ebooks/1958.epub.images	2020-06-01 01:19:37.364588	ebooks/1958
334641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1958.kindle.images	2020-06-01 01:19:37.968577	ebooks/1958
85782	application/epub+zip	http://www.gutenberg.org/ebooks/1958.epub.noimages	2020-06-01 01:19:37.513593	ebooks/1958
61809	text/html; charset=us-ascii	http://www.gutenberg.org/files/1958/1958-h.zip	2016-05-27 04:59:52	ebooks/1958
157988	text/plain	http://www.gutenberg.org/ebooks/1958.txt.utf-8	2020-06-01 01:19:37.1416	ebooks/1958
60842	application/zip	http://www.gutenberg.org/files/1958/1958.zip	2016-05-27 04:59:52	ebooks/1958
2743	image/jpeg	http://www.gutenberg.org/cache/epub/1958/pg1958.cover.small.jpg	2020-06-01 01:19:38.45158	ebooks/1958
2055386	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-06.spx	2006-10-17 07:39:26	ebooks/19580
2896811	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-01.m4b	2006-10-17 05:45:05	ebooks/19580
24944	text/html	http://www.gutenberg.org/files/19580/19580-index.html	2006-11-07 10:59:18	ebooks/19580
21752987	application/zip	http://www.gutenberg.org/files/19580/19580-m4b.zip	2009-05-23 23:43:19	ebooks/19580
21135360	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-01.mp3	2006-10-17 06:02:50	ebooks/19580
8511730	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-05.ogg	2006-10-17 07:30:09	ebooks/19580
2203823	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-02.spx	2006-10-17 07:36:54	ebooks/19580
1947764	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-04.spx	2006-10-17 07:38:04	ebooks/19580
45561856	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-02.mp3	2006-10-17 06:21:55	ebooks/19580
68871776	application/zip	http://www.gutenberg.org/files/19580/19580-ogg.zip	2009-05-23 23:43:23	ebooks/19580
36786176	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-04.mp3	2006-10-17 06:43:40	ebooks/19580
2070902	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-03.m4b	2006-10-17 05:48:36	ebooks/19580
8413472	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-01.ogg	2006-10-17 07:10:11	ebooks/19580
16789451	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-04.ogg	2006-10-17 07:26:36	ebooks/19580
4613030	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-06.m4b	2006-10-17 05:53:55	ebooks/19580
21723136	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-05.mp3	2006-10-17 06:52:44	ebooks/19580
17416662	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-02.ogg	2006-10-17 07:17:26	ebooks/19580
1156769	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-05.spx	2006-10-17 07:38:34	ebooks/19580
8444499	application/zip	http://www.gutenberg.org/files/19580/19580-spx.zip	2009-05-23 23:43:24	ebooks/19580
5148495	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-03.ogg	2006-10-17 07:19:36	ebooks/19580
27709	application/rdf+xml	http://www.gutenberg.org/ebooks/19580.rdf	2020-06-11 01:15:44.63807	ebooks/19580
790947	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-03.spx	2006-10-17 07:37:15	ebooks/19580
2977159	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-05.m4b	2006-10-17 05:51:59	ebooks/19580
12872684	audio/ogg	http://www.gutenberg.org/files/19580/ogg/19580-06.ogg	2006-10-17 07:35:31	ebooks/19580
168863289	application/zip	http://www.gutenberg.org/files/19580/19580-mp3.zip	2009-05-23 23:43:18	ebooks/19580
23139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19580/19580.txt	2006-11-07 10:59:20	ebooks/19580
15104000	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-03.mp3	2006-10-17 06:28:20	ebooks/19580
995729	audio/ogg	http://www.gutenberg.org/files/19580/spx/19580-01.spx	2006-10-17 07:35:58	ebooks/19580
6283131	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-02.m4b	2006-10-17 05:47:43	ebooks/19580
5038725	audio/mp4	http://www.gutenberg.org/files/19580/m4b/19580-04.m4b	2006-10-17 05:50:43	ebooks/19580
33443968	audio/mpeg	http://www.gutenberg.org/files/19580/mp3/19580-06.mp3	2006-10-17 07:06:39	ebooks/19580
4395008	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-04.mp3	2006-10-17 04:09:56	ebooks/19581
1316426	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-03.ogg	2006-10-17 04:13:38	ebooks/19581
396445	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-01.m4b	2006-10-17 04:03:00	ebooks/19581
1765044	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-05.ogg	2006-10-17 04:15:07	ebooks/19581
26706	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-06.spx	2006-10-17 04:15:49	ebooks/19581
221370	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-02.spx	2006-10-17 04:15:24	ebooks/19581
284233	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-04.spx	2006-10-17 04:15:39	ebooks/19581
28034	application/rdf+xml	http://www.gutenberg.org/ebooks/19581.rdf	2020-06-11 01:15:44.688066	ebooks/19581
164868	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-06.ogg	2006-10-17 04:15:12	ebooks/19581
7266021	audio/ogg	http://www.gutenberg.org/files/19581/19581-ogg.zip	2009-05-23 23:44:20	ebooks/19581
1709888	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-04.ogg	2006-10-17 04:14:21	ebooks/19581
102675	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-06.m4b	2006-10-17 04:04:04	ebooks/19581
1049380	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-01.ogg	2006-10-17 04:12:31	ebooks/19581
295651	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-05.spx	2006-10-17 04:15:48	ebooks/19581
24705	text/html	http://www.gutenberg.org/files/19581/19581-index.html	2006-11-07 10:59:32	ebooks/19581
2748622	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-01.mp3	2006-10-17 04:05:14	ebooks/19581
2382491	application/zip	http://www.gutenberg.org/files/19581/19581-m4b.zip	2009-05-23 23:44:19	ebooks/19581
223565	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-03.spx	2006-10-17 04:15:31	ebooks/19581
629440	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-05.m4b	2006-10-17 04:04:00	ebooks/19581
18810745	audio/mpeg	http://www.gutenberg.org/files/19581/19581-mp3.zip	2009-05-23 23:44:19	ebooks/19581
22864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19581/19581.txt	2006-11-07 10:59:33	ebooks/19581
4569422	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-05.mp3	2006-10-17 04:11:51	ebooks/19581
477830	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-02.m4b	2006-10-17 04:03:13	ebooks/19581
409934	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-06.mp3	2006-10-17 04:12:03	ebooks/19581
3404078	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-03.mp3	2006-10-17 04:08:06	ebooks/19581
478749	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-03.m4b	2006-10-17 04:03:27	ebooks/19581
182035	audio/ogg	http://www.gutenberg.org/files/19581/spx/19581-01.spx	2006-10-17 04:15:18	ebooks/19581
1297460	audio/ogg	http://www.gutenberg.org/files/19581/ogg/19581-02.ogg	2006-10-17 04:13:04	ebooks/19581
605293	audio/mp4	http://www.gutenberg.org/files/19581/m4b/19581-04.m4b	2006-10-17 04:03:43	ebooks/19581
3397806	audio/mpeg	http://www.gutenberg.org/files/19581/mp3/19581-02.mp3	2006-10-17 04:06:40	ebooks/19581
1132076	audio/ogg	http://www.gutenberg.org/files/19581/19581-spx.zip	2009-05-23 23:44:20	ebooks/19581
24431	text/html	http://www.gutenberg.org/files/19582/19582-index.html	2006-11-07 10:59:39	ebooks/19582
9240603	audio/ogg	http://www.gutenberg.org/files/19582/19582-ogg.zip	2009-05-23 23:45:29	ebooks/19582
1501240	audio/ogg	http://www.gutenberg.org/files/19582/ogg/19582-02.ogg	2006-10-17 04:28:17	ebooks/19582
1994615	audio/ogg	http://www.gutenberg.org/files/19582/ogg/19582-05.ogg	2006-10-17 04:30:58	ebooks/19582
22838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19582/19582.txt	2006-11-07 10:59:41	ebooks/19582
225874	audio/ogg	http://www.gutenberg.org/files/19582/spx/19582-01.spx	2006-10-17 04:31:05	ebooks/19582
23099006	audio/mpeg	http://www.gutenberg.org/files/19582/19582-mp3.zip	2009-05-23 23:45:28	ebooks/19582
297286	audio/ogg	http://www.gutenberg.org/files/19582/spx/19582-05.spx	2006-10-17 04:31:38	ebooks/19582
509864	audio/mp4	http://www.gutenberg.org/files/19582/m4b/19582-01.m4b	2006-10-17 04:16:04	ebooks/19582
2911720	audio/mp4	http://www.gutenberg.org/files/19582/19582-m4b.zip	2009-05-23 23:45:28	ebooks/19582
24998	application/rdf+xml	http://www.gutenberg.org/ebooks/19582.rdf	2020-06-11 01:15:44.732115	ebooks/19582
272945	audio/ogg	http://www.gutenberg.org/files/19582/spx/19582-04.spx	2006-10-17 04:31:30	ebooks/19582
514446	audio/mp4	http://www.gutenberg.org/files/19582/m4b/19582-02.m4b	2006-10-17 04:16:18	ebooks/19582
3651712	audio/mpeg	http://www.gutenberg.org/files/19582/mp3/19582-01.mp3	2006-10-17 04:18:48	ebooks/19582
683973	audio/mp4	http://www.gutenberg.org/files/19582/m4b/19582-05.m4b	2006-10-17 04:17:16	ebooks/19582
384151	audio/ogg	http://www.gutenberg.org/files/19582/spx/19582-03.spx	2006-10-17 04:31:22	ebooks/19582
6430848	audio/mpeg	http://www.gutenberg.org/files/19582/mp3/19582-03.mp3	2006-10-17 04:23:03	ebooks/19582
883946	audio/mp4	http://www.gutenberg.org/files/19582/m4b/19582-03.m4b	2006-10-17 04:16:41	ebooks/19582
1315885	audio/ogg	http://www.gutenberg.org/files/19582/19582-spx.zip	2009-05-23 23:45:29	ebooks/19582
2556039	audio/ogg	http://www.gutenberg.org/files/19582/ogg/19582-03.ogg	2006-10-17 04:29:22	ebooks/19582
1462910	audio/ogg	http://www.gutenberg.org/files/19582/ogg/19582-01.ogg	2006-10-17 04:27:39	ebooks/19582
221382	audio/ogg	http://www.gutenberg.org/files/19582/spx/19582-02.spx	2006-10-17 04:31:11	ebooks/19582
1743034	audio/ogg	http://www.gutenberg.org/files/19582/ogg/19582-04.ogg	2006-10-17 04:30:07	ebooks/19582
613828	audio/mp4	http://www.gutenberg.org/files/19582/m4b/19582-04.m4b	2006-10-17 04:16:58	ebooks/19582
3688576	audio/mpeg	http://www.gutenberg.org/files/19582/mp3/19582-02.mp3	2006-10-17 04:20:22	ebooks/19582
4968576	audio/mpeg	http://www.gutenberg.org/files/19582/mp3/19582-05.mp3	2006-10-17 04:27:00	ebooks/19582
4456576	audio/mpeg	http://www.gutenberg.org/files/19582/mp3/19582-04.mp3	2006-10-17 04:24:55	ebooks/19582
148995	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-04.m4b	2006-10-17 04:45:28	ebooks/19583
304631	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-05.ogg	2006-10-17 04:53:16	ebooks/19583
38113	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-07.spx	2006-10-17 04:55:18	ebooks/19583
23894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19583/19583.txt	2006-11-07 10:59:48	ebooks/19583
1012589	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-03.mp3	2006-10-17 04:47:39	ebooks/19583
428295	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-02.ogg	2006-10-17 04:52:48	ebooks/19583
48426	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-13.spx	2006-10-17 04:55:31	ebooks/19583
55006	application/rdf+xml	http://www.gutenberg.org/ebooks/19583.rdf	2020-06-11 01:15:44.826071	ebooks/19583
201181	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-12.m4b	2006-10-17 04:46:09	ebooks/19583
382939	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-01.ogg	2006-10-17 04:52:36	ebooks/19583
170478	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-02.m4b	2006-10-17 04:45:18	ebooks/19583
949477	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-02.mp3	2006-10-17 04:47:13	ebooks/19583
62644	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-14.spx	2006-10-17 04:55:34	ebooks/19583
41307	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-04.spx	2006-10-17 04:55:11	ebooks/19583
38498	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-10.spx	2006-10-17 04:55:24	ebooks/19583
54650	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-12.spx	2006-10-17 04:55:29	ebooks/19583
719182	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-07.mp3	2006-10-17 04:49:05	ebooks/19583
138097	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-10.m4b	2006-10-17 04:45:58	ebooks/19583
323894	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-15.ogg	2006-10-17 04:55:02	ebooks/19583
172196	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-09.m4b	2006-10-17 04:45:54	ebooks/19583
282088	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-07.ogg	2006-10-17 04:53:35	ebooks/19583
763035	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-10.mp3	2006-10-17 04:50:18	ebooks/19583
155195	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-15.m4b	2006-10-17 04:46:25	ebooks/19583
178333	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-03.m4b	2006-10-17 04:45:23	ebooks/19583
167747	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-11.m4b	2006-10-17 04:46:03	ebooks/19583
402979	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-06.ogg	2006-10-17 04:53:27	ebooks/19583
466675	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-12.ogg	2006-10-17 04:54:31	ebooks/19583
928161	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-11.mp3	2006-10-17 04:50:42	ebooks/19583
28129	text/html	http://www.gutenberg.org/files/19583/19583-index.html	2006-11-07 10:59:47	ebooks/19583
162873	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-06.m4b	2006-10-17 04:45:38	ebooks/19583
175686	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-13.m4b	2006-10-17 04:46:15	ebooks/19583
991691	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-13.mp3	2006-10-17 04:51:39	ebooks/19583
853346	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-05.mp3	2006-10-17 04:48:22	ebooks/19583
50482	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-09.spx	2006-10-17 04:55:22	ebooks/19583
1194819	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-12.mp3	2006-10-17 04:51:13	ebooks/19583
394220	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-03.ogg	2006-10-17 04:52:59	ebooks/19583
158456	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-05.m4b	2006-10-17 04:45:33	ebooks/19583
385351	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-13.ogg	2006-10-17 04:54:44	ebooks/19583
299069	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-04.ogg	2006-10-17 04:53:07	ebooks/19583
943626	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-14.mp3	2006-10-17 04:52:03	ebooks/19583
293964	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-14.ogg	2006-10-17 04:54:53	ebooks/19583
169828	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-14.m4b	2006-10-17 04:46:20	ebooks/19583
828269	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-15.mp3	2006-10-17 04:52:25	ebooks/19583
13122304	application/zip	http://www.gutenberg.org/files/19583/19583-mp3.zip	2009-05-23 23:46:19	ebooks/19583
47455	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-11.spx	2006-10-17 04:55:26	ebooks/19583
778542	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-04.mp3	2006-10-17 04:47:59	ebooks/19583
175114	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-08.m4b	2006-10-17 04:45:48	ebooks/19583
46104	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-06.spx	2006-10-17 04:55:16	ebooks/19583
49321	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-02.spx	2006-10-17 04:55:07	ebooks/19583
948642	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-06.mp3	2006-10-17 04:48:46	ebooks/19583
159808	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-01.m4b	2006-10-17 04:45:13	ebooks/19583
5387149	audio/ogg	http://www.gutenberg.org/files/19583/19583-ogg.zip	2009-05-23 23:46:19	ebooks/19583
1722306	audio/mp4	http://www.gutenberg.org/files/19583/19583-m4b.zip	2009-05-23 23:46:19	ebooks/19583
44917	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-05.spx	2006-10-17 04:55:14	ebooks/19583
49606	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-03.spx	2006-10-17 04:55:09	ebooks/19583
412738	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-09.ogg	2006-10-17 04:53:57	ebooks/19583
863418	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-01.mp3	2006-10-17 04:46:48	ebooks/19583
988348	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-08.mp3	2006-10-17 04:49:31	ebooks/19583
48477	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-15.spx	2006-10-17 04:55:36	ebooks/19583
408859	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-11.ogg	2006-10-17 04:54:18	ebooks/19583
141575	audio/mp4	http://www.gutenberg.org/files/19583/m4b/19583-07.m4b	2006-10-17 04:45:43	ebooks/19583
45201	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-01.spx	2006-10-17 04:55:05	ebooks/19583
1023039	audio/mpeg	http://www.gutenberg.org/files/19583/mp3/19583-09.mp3	2006-10-17 04:49:58	ebooks/19583
57917	audio/ogg	http://www.gutenberg.org/files/19583/spx/19583-08.spx	2006-10-17 04:55:20	ebooks/19583
281168	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-10.ogg	2006-10-17 04:54:06	ebooks/19583
650220	application/zip	http://www.gutenberg.org/files/19583/19583-spx.zip	2009-05-23 23:46:19	ebooks/19583
373055	audio/ogg	http://www.gutenberg.org/files/19583/ogg/19583-08.ogg	2006-10-17 04:53:46	ebooks/19583
34141	image/jpeg	http://www.gutenberg.org/cache/epub/19584/pg19584.cover.medium.jpg	2020-06-10 00:48:49.429105	ebooks/19584
701059	text/plain; charset=utf-8	http://www.gutenberg.org/files/19584/19584-0.txt	2006-10-18 09:48:42	ebooks/19584
1294025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19584/19584-h/19584-h.htm	2006-10-18 09:48:46	ebooks/19584
886254	application/epub+zip	http://www.gutenberg.org/ebooks/19584.epub.images	2020-06-10 00:48:35.186332	ebooks/19584
1815784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19584.kindle.noimages	2020-06-10 00:48:48.780112	ebooks/19584
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/19584.rdf	2020-06-11 01:15:44.855066	ebooks/19584
6155	image/jpeg	http://www.gutenberg.org/cache/epub/19584/pg19584.cover.small.jpg	2020-06-10 00:48:49.110111	ebooks/19584
444940	application/epub+zip	http://www.gutenberg.org/ebooks/19584.epub.noimages	2020-06-10 00:48:37.309287	ebooks/19584
252746	application/zip	http://www.gutenberg.org/files/19584/19584.zip	2006-10-18 09:51:08	ebooks/19584
254978	application/zip	http://www.gutenberg.org/files/19584/19584-8.zip	2006-10-18 09:51:08	ebooks/19584
265492	text/plain; charset=utf-8	http://www.gutenberg.org/files/19584/19584-0.zip	2006-10-18 09:51:08	ebooks/19584
803595	application/zip	http://www.gutenberg.org/files/19584/19584-h.zip	2006-10-18 09:51:08	ebooks/19584
3284938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19584.kindle.images	2020-06-10 00:48:46.347157	ebooks/19584
665847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19584/19584-8.txt	2006-10-18 09:50:08	ebooks/19584
666443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19584/19584.txt	2006-10-18 09:50:08	ebooks/19584
38958	image/jpeg	http://www.gutenberg.org/cache/epub/19585/pg19585.cover.medium.jpg	2020-06-10 00:49:44.052114	ebooks/19585
1941393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19585.kindle.noimages	2020-06-10 00:49:43.755181	ebooks/19585
996814	text/plain	http://www.gutenberg.org/ebooks/19585.txt.utf-8	2020-06-10 00:48:50.207124	ebooks/19585
88444531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19585.kindle.images	2020-06-10 00:49:40.68115	ebooks/19585
5096	image/jpeg	http://www.gutenberg.org/cache/epub/19585/pg19585.cover.small.jpg	2020-06-10 00:49:43.910141	ebooks/19585
350593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19585/19585-8.zip	2013-09-07 04:46:30	ebooks/19585
14026	application/rdf+xml	http://www.gutenberg.org/ebooks/19585.rdf	2020-06-11 01:15:44.882064	ebooks/19585
509241	application/epub+zip	http://www.gutenberg.org/ebooks/19585.epub.noimages	2020-06-10 00:49:20.881207	ebooks/19585
995106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19585/19585-8.txt	2013-09-06 14:05:06	ebooks/19585
39421048	application/epub+zip	http://www.gutenberg.org/ebooks/19585.epub.images	2020-06-10 00:49:18.609267	ebooks/19585
22948343	application/zip	http://www.gutenberg.org/files/19585/19585-h.zip	2013-09-07 04:46:34	ebooks/19585
1235064	text/html	http://www.gutenberg.org/files/19585/19585-h/19585-h.htm	2013-09-06 14:05:32	ebooks/19585
950974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19586.kindle.noimages	2020-06-10 00:49:48.129051	ebooks/19586
1055623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19586.kindle.images	2020-06-10 00:49:46.915073	ebooks/19586
232414	application/epub+zip	http://www.gutenberg.org/ebooks/19586.epub.noimages	2020-06-10 00:49:45.713121	ebooks/19586
476132	text/plain	http://www.gutenberg.org/ebooks/19586.txt.utf-8	2020-06-10 00:49:44.472109	ebooks/19586
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/19586.rdf	2020-06-11 01:15:44.910077	ebooks/19586
18340	image/jpeg	http://www.gutenberg.org/cache/epub/19586/pg19586.cover.medium.jpg	2020-06-10 00:49:48.442079	ebooks/19586
476176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19586/19586.txt	2018-02-17 09:34:26	ebooks/19586
510493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19586/19586-h/19586-h.htm	2018-02-17 09:34:28	ebooks/19586
476168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19586/19586-8.txt	2018-02-17 09:34:28	ebooks/19586
299327	application/epub+zip	http://www.gutenberg.org/ebooks/19586.epub.images	2020-06-10 00:49:45.208122	ebooks/19586
4856	image/jpeg	http://www.gutenberg.org/cache/epub/19586/pg19586.cover.small.jpg	2020-06-10 00:49:48.287055	ebooks/19586
175144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19586/19586-h.zip	2018-02-17 09:35:04	ebooks/19586
171127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19586/19586-8.zip	2018-02-17 09:35:04	ebooks/19586
171132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19586/19586.zip	2018-02-17 09:35:04	ebooks/19586
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/19587.rdf	2020-06-11 01:15:44.939062	ebooks/19587
300340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19587/19587.txt	2006-10-19 11:54:02	ebooks/19587
300779	text/plain	http://www.gutenberg.org/ebooks/19587.txt.utf-8	2020-06-10 00:49:48.820076	ebooks/19587
26384	image/jpeg	http://www.gutenberg.org/cache/epub/19587/pg19587.cover.medium.jpg	2020-06-10 00:49:53.068294	ebooks/19587
8657189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19587.kindle.images	2020-06-10 00:49:52.207004	ebooks/19587
346157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19587/19587-h/19587-h.htm	2006-10-19 11:54:02	ebooks/19587
300324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19587/19587-8.txt	2006-10-19 11:54:02	ebooks/19587
687648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19587.kindle.noimages	2020-06-10 00:49:53.008	ebooks/19587
3707766	application/epub+zip	http://www.gutenberg.org/ebooks/19587.epub.images	2020-06-10 00:49:49.71907	ebooks/19587
118384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19587/19587.zip	2006-10-19 11:54:04	ebooks/19587
3525	image/jpeg	http://www.gutenberg.org/cache/epub/19587/pg19587.cover.small.jpg	2020-06-10 00:49:53.040288	ebooks/19587
205868	application/epub+zip	http://www.gutenberg.org/ebooks/19587.epub.noimages	2020-06-10 00:49:50.182029	ebooks/19587
2179903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19587/19587-h.zip	2006-10-19 11:54:04	ebooks/19587
118632	application/zip	http://www.gutenberg.org/files/19587/19587-8.zip	2006-10-19 11:54:04	ebooks/19587
290134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19588.kindle.images	2020-06-10 00:49:54.625309	ebooks/19588
5325	image/jpeg	http://www.gutenberg.org/cache/epub/19588/pg19588.cover.small.jpg	2020-06-10 00:49:55.260272	ebooks/19588
43505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19588/19588-8.txt	2006-10-19 13:38:40	ebooks/19588
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/19588.rdf	2020-06-11 01:15:44.96508	ebooks/19588
22721	image/jpeg	http://www.gutenberg.org/cache/epub/19588/pg19588.cover.medium.jpg	2020-06-10 00:49:55.403273	ebooks/19588
50469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19588/19588-h/19588-h.htm	2006-10-19 13:38:40	ebooks/19588
44121	text/plain	http://www.gutenberg.org/ebooks/19588.txt.utf-8	2020-06-10 00:49:53.270301	ebooks/19588
16962	application/zip	http://www.gutenberg.org/files/19588/19588-8.zip	2006-10-19 13:38:42	ebooks/19588
18348	application/zip	http://www.gutenberg.org/files/19588/19588-h.zip	2006-10-19 13:38:42	ebooks/19588
85006	application/epub+zip	http://www.gutenberg.org/ebooks/19588.epub.noimages	2020-06-10 00:49:54.142275	ebooks/19588
85006	application/epub+zip	http://www.gutenberg.org/ebooks/19588.epub.images	2020-06-10 00:49:53.728301	ebooks/19588
290118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19588.kindle.noimages	2020-06-10 00:49:55.113328	ebooks/19588
95975	text/plain	http://www.gutenberg.org/ebooks/19589.txt.utf-8	2020-06-10 00:49:55.758267	ebooks/19589
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/19589.rdf	2020-06-11 01:15:44.993108	ebooks/19589
95996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19589/19589.txt	2006-10-20 02:10:50	ebooks/19589
115907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19589/19589-h/19589-h.htm	2006-10-20 02:10:54	ebooks/19589
254429	application/epub+zip	http://www.gutenberg.org/ebooks/19589.epub.images	2020-06-10 00:49:56.20929	ebooks/19589
30672	image/jpeg	http://www.gutenberg.org/cache/epub/19589/pg19589.cover.medium.jpg	2020-06-10 00:49:57.459278	ebooks/19589
267392	application/zip	http://www.gutenberg.org/files/19589/19589-h.zip	2006-10-20 02:10:54	ebooks/19589
94023	application/epub+zip	http://www.gutenberg.org/ebooks/19589.epub.noimages	2020-06-10 00:49:56.46628	ebooks/19589
35467	application/zip	http://www.gutenberg.org/files/19589/19589-8.zip	2006-10-20 02:10:54	ebooks/19589
35448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19589/19589.zip	2006-10-20 02:10:54	ebooks/19589
571301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19589.kindle.images	2020-06-10 00:49:57.028245	ebooks/19589
96005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19589/19589-8.txt	2006-10-20 02:10:50	ebooks/19589
302359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19589.kindle.noimages	2020-06-10 00:49:57.429304	ebooks/19589
3965	image/jpeg	http://www.gutenberg.org/cache/epub/19589/pg19589.cover.small.jpg	2020-06-10 00:49:57.446234	ebooks/19589
90974	application/zip	http://www.gutenberg.org/files/1959/1959.zip	2008-11-17 03:59:58	ebooks/1959
114148	application/epub+zip	http://www.gutenberg.org/ebooks/1959.epub.images	2020-06-01 01:19:38.84457	ebooks/1959
240063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1959/1959.txt	2008-11-17 03:59:14	ebooks/1959
457892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1959.kindle.images	2020-06-01 01:19:39.490556	ebooks/1959
457885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1959.kindle.noimages	2020-06-01 01:19:39.982566	ebooks/1959
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/1959.rdf	2020-06-11 01:01:43.885152	ebooks/1959
13623	image/jpeg	http://www.gutenberg.org/cache/epub/1959/pg1959.cover.medium.jpg	2020-06-01 01:19:40.035627	ebooks/1959
94166	application/zip	http://www.gutenberg.org/files/1959/1959-h.zip	2013-01-31 07:30:46	ebooks/1959
114149	application/epub+zip	http://www.gutenberg.org/ebooks/1959.epub.noimages	2020-06-01 01:19:39.000572	ebooks/1959
240035	text/plain	http://www.gutenberg.org/ebooks/1959.txt.utf-8	2020-06-01 01:19:38.58959	ebooks/1959
3570	image/jpeg	http://www.gutenberg.org/cache/epub/1959/pg1959.cover.small.jpg	2020-06-01 01:19:40.01055	ebooks/1959
265009	text/html; charset=us-ascii	http://www.gutenberg.org/files/1959/1959-h/1959-h.htm	2013-01-31 07:30:46	ebooks/1959
269559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19590/19590-h/19590-h.htm	2006-10-20 02:22:16	ebooks/19590
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/19590.rdf	2020-06-11 01:15:45.024086	ebooks/19590
16580	image/jpeg	http://www.gutenberg.org/cache/epub/19590/pg19590.cover.medium.jpg	2020-06-10 00:50:01.9112	ebooks/19590
86306	application/zip	http://www.gutenberg.org/files/19590/19590.zip	2006-10-20 02:22:16	ebooks/19590
504442	application/zip	http://www.gutenberg.org/files/19590/19590-h.zip	2006-10-20 02:22:16	ebooks/19590
707719	application/epub+zip	http://www.gutenberg.org/ebooks/19590.epub.images	2020-06-10 00:49:58.737245	ebooks/19590
227502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19590/19590-8.txt	2006-10-20 02:22:16	ebooks/19590
227493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19590/19590.txt	2006-10-20 02:22:16	ebooks/19590
227477	text/plain	http://www.gutenberg.org/ebooks/19590.txt.utf-8	2020-06-10 00:49:57.659245	ebooks/19590
154509	application/epub+zip	http://www.gutenberg.org/ebooks/19590.epub.noimages	2020-06-10 00:49:59.306224	ebooks/19590
603241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19590.kindle.noimages	2020-06-10 00:50:01.596179	ebooks/19590
86338	application/zip	http://www.gutenberg.org/files/19590/19590-8.zip	2006-10-20 02:22:16	ebooks/19590
1383675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19590.kindle.images	2020-06-10 00:50:00.617195	ebooks/19590
4797	image/jpeg	http://www.gutenberg.org/cache/epub/19590/pg19590.cover.small.jpg	2020-06-10 00:50:01.758176	ebooks/19590
1586522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19591/19591-8.txt	2006-10-20 02:29:42	ebooks/19591
715357	application/epub+zip	http://www.gutenberg.org/ebooks/19591.epub.noimages	2020-06-10 00:50:05.087149	ebooks/19591
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/19591.rdf	2020-06-11 01:15:45.051067	ebooks/19591
31291	image/jpeg	http://www.gutenberg.org/cache/epub/19591/pg19591.cover.medium.jpg	2020-06-10 00:50:12.9411	ebooks/19591
687359	text/html	http://www.gutenberg.org/files/19591/19591-h.zip	2006-10-20 02:29:46	ebooks/19591
1587126	text/plain	http://www.gutenberg.org/ebooks/19591.txt.utf-8	2020-06-10 00:50:02.315213	ebooks/19591
574710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19591/19591-8.zip	2006-10-20 02:29:46	ebooks/19591
2791151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19591.kindle.noimages	2020-06-10 00:50:12.714055	ebooks/19591
1733076	text/html	http://www.gutenberg.org/files/19591/19591-h/19591-h.htm	2006-10-20 02:29:46	ebooks/19591
3112325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19591.kindle.images	2020-06-10 00:50:08.90409	ebooks/19591
4558	image/jpeg	http://www.gutenberg.org/cache/epub/19591/pg19591.cover.small.jpg	2020-06-10 00:50:12.83507	ebooks/19591
827030	application/epub+zip	http://www.gutenberg.org/ebooks/19591.epub.images	2020-06-10 00:50:04.118151	ebooks/19591
105382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19592/19592.zip	2006-10-20 02:41:14	ebooks/19592
178041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19592/19592-h.zip	2006-10-20 02:41:14	ebooks/19592
716466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19592.kindle.noimages	2020-06-10 00:50:16.891988	ebooks/19592
293270	text/plain	http://www.gutenberg.org/ebooks/19592.txt.utf-8	2020-06-10 00:50:13.288045	ebooks/19592
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/19592.rdf	2020-06-11 01:15:45.098059	ebooks/19592
170086	application/epub+zip	http://www.gutenberg.org/ebooks/19592.epub.noimages	2020-06-10 00:50:14.593032	ebooks/19592
5705	image/jpeg	http://www.gutenberg.org/cache/epub/19592/pg19592.cover.small.jpg	2020-06-10 00:50:17.053996	ebooks/19592
245336	application/epub+zip	http://www.gutenberg.org/ebooks/19592.epub.images	2020-06-10 00:50:14.039066	ebooks/19592
351749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19592/19592-h/19592-h.htm	2006-10-20 02:39:10	ebooks/19592
26674	image/jpeg	http://www.gutenberg.org/cache/epub/19592/pg19592.cover.medium.jpg	2020-06-10 00:50:17.21599	ebooks/19592
293298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19592/19592.txt	2006-10-20 02:39:08	ebooks/19592
832704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19592.kindle.images	2020-06-10 00:50:15.739998	ebooks/19592
130436	application/epub+zip	http://www.gutenberg.org/ebooks/19593.epub.noimages	2020-06-10 00:50:18.666176	ebooks/19593
75462	application/zip	http://www.gutenberg.org/files/19593/19593-8.zip	2006-10-20 12:47:21	ebooks/19593
240073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19593/19593-h/19593-h.htm	2006-10-20 12:52:57	ebooks/19593
75455	application/zip	http://www.gutenberg.org/files/19593/19593.zip	2006-10-20 12:47:21	ebooks/19593
82224	application/zip	http://www.gutenberg.org/files/19593/19593-h.zip	2006-10-20 12:53:30	ebooks/19593
559750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19593.kindle.noimages	2020-06-10 00:50:20.460146	ebooks/19593
203286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19593/19593.txt	2006-10-20 12:47:21	ebooks/19593
15723	image/jpeg	http://www.gutenberg.org/cache/epub/19593/pg19593.cover.medium.jpg	2020-06-10 00:50:20.77416	ebooks/19593
4380	image/jpeg	http://www.gutenberg.org/cache/epub/19593/pg19593.cover.small.jpg	2020-06-10 00:50:20.615144	ebooks/19593
203248	text/plain	http://www.gutenberg.org/ebooks/19593.txt.utf-8	2020-06-10 00:50:17.59899	ebooks/19593
203277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19593/19593-8.txt	2006-10-20 12:47:21	ebooks/19593
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/19593.rdf	2020-06-11 01:15:45.125062	ebooks/19593
130436	application/epub+zip	http://www.gutenberg.org/ebooks/19593.epub.images	2020-06-10 00:50:18.20019	ebooks/19593
559758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19593.kindle.images	2020-06-10 00:50:19.557166	ebooks/19593
23541	image/jpeg	http://www.gutenberg.org/cache/epub/19594/pg19594.cover.medium.jpg	2020-06-10 00:50:28.182055	ebooks/19594
729805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19594.kindle.noimages	2020-06-10 00:50:27.854047	ebooks/19594
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/19594.rdf	2020-06-11 01:15:45.153062	ebooks/19594
5261	image/jpeg	http://www.gutenberg.org/cache/epub/19594/pg19594.cover.small.jpg	2020-06-10 00:50:28.020064	ebooks/19594
351822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19594/19594.txt	2006-10-20 23:14:44	ebooks/19594
208837	application/epub+zip	http://www.gutenberg.org/ebooks/19594.epub.noimages	2020-06-10 00:50:23.937113	ebooks/19594
126230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19594/19594.zip	2006-10-20 23:14:46	ebooks/19594
351811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19594/19594-8.txt	2006-10-20 23:14:44	ebooks/19594
126266	application/zip	http://www.gutenberg.org/files/19594/19594-8.zip	2006-10-20 23:14:46	ebooks/19594
1508760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19594/19594-h.zip	2006-10-20 23:14:46	ebooks/19594
393597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19594/19594-h/19594-h.htm	2006-10-20 23:14:46	ebooks/19594
2331649	application/epub+zip	http://www.gutenberg.org/ebooks/19594.epub.images	2020-06-10 00:50:22.379114	ebooks/19594
5498913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19594.kindle.images	2020-06-10 00:50:26.9551	ebooks/19594
351797	text/plain	http://www.gutenberg.org/ebooks/19594.txt.utf-8	2020-06-10 00:50:21.15018	ebooks/19594
70176	application/zip	http://www.gutenberg.org/files/19595/19595.zip	2006-10-20 23:34:48	ebooks/19595
1100614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19595.kindle.images	2020-06-10 00:50:31.933995	ebooks/19595
70199	application/zip	http://www.gutenberg.org/files/19595/19595-8.zip	2006-10-20 23:34:48	ebooks/19595
228785	application/epub+zip	http://www.gutenberg.org/ebooks/19595.epub.noimages	2020-06-10 00:50:30.536018	ebooks/19595
182099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19595/19595-8.txt	2006-10-20 23:34:48	ebooks/19595
182070	text/plain	http://www.gutenberg.org/ebooks/19595.txt.utf-8	2020-06-10 00:50:28.573052	ebooks/19595
264165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19595/19595-h.zip	2006-10-20 23:34:48	ebooks/19595
34022	image/jpeg	http://www.gutenberg.org/cache/epub/19595/pg19595.cover.medium.jpg	2020-06-10 00:50:33.596273	ebooks/19595
6272	image/jpeg	http://www.gutenberg.org/cache/epub/19595/pg19595.cover.small.jpg	2020-06-10 00:50:33.431277	ebooks/19595
443708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19595/19595-h/19595-h.htm	2006-10-20 23:34:48	ebooks/19595
885405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19595.kindle.noimages	2020-06-10 00:50:33.264279	ebooks/19595
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/19595.rdf	2020-06-11 01:15:45.181061	ebooks/19595
182093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19595/19595.txt	2006-10-20 23:34:48	ebooks/19595
395234	application/epub+zip	http://www.gutenberg.org/ebooks/19595.epub.images	2020-06-10 00:50:29.642025	ebooks/19595
585375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19596/19596-8.txt	2006-10-20 23:59:22	ebooks/19596
1202176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19596.kindle.images	2020-06-10 00:50:36.557244	ebooks/19596
281895	application/zip	http://www.gutenberg.org/files/19596/19596-h.zip	2006-10-20 23:59:26	ebooks/19596
220644	application/zip	http://www.gutenberg.org/files/19596/19596-8.zip	2006-10-20 23:59:26	ebooks/19596
4230	image/jpeg	http://www.gutenberg.org/cache/epub/19596/pg19596.cover.small.jpg	2020-06-10 00:50:38.009218	ebooks/19596
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/19596.rdf	2020-06-11 01:15:45.208062	ebooks/19596
281155	application/epub+zip	http://www.gutenberg.org/ebooks/19596.epub.noimages	2020-06-10 00:50:35.252262	ebooks/19596
595173	text/plain	http://www.gutenberg.org/ebooks/19596.txt.utf-8	2020-06-10 00:50:33.994284	ebooks/19596
1121835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19596.kindle.noimages	2020-06-10 00:50:37.856221	ebooks/19596
333712	application/epub+zip	http://www.gutenberg.org/ebooks/19596.epub.images	2020-06-10 00:50:34.759263	ebooks/19596
652346	text/html; charset=us-ascii	http://www.gutenberg.org/files/19596/19596-h/19596-h.htm	2006-10-20 23:59:26	ebooks/19596
16678	image/jpeg	http://www.gutenberg.org/cache/epub/19596/pg19596.cover.medium.jpg	2020-06-10 00:50:38.158226	ebooks/19596
91678	application/epub+zip	http://www.gutenberg.org/ebooks/19597.epub.images	2020-06-10 00:50:39.083206	ebooks/19597
91676	application/epub+zip	http://www.gutenberg.org/ebooks/19597.epub.noimages	2020-06-10 00:50:39.594201	ebooks/19597
23993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19597/19597-h.zip	2006-10-21 02:03:22	ebooks/19597
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/19597.rdf	2020-06-11 01:15:45.232059	ebooks/19597
58006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19597/19597.txt	2006-10-21 02:03:22	ebooks/19597
20993	image/jpeg	http://www.gutenberg.org/cache/epub/19597/pg19597.cover.medium.jpg	2020-06-10 00:50:40.862179	ebooks/19597
5059	image/jpeg	http://www.gutenberg.org/cache/epub/19597/pg19597.cover.small.jpg	2020-06-10 00:50:40.71519	ebooks/19597
22088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19597/19597.zip	2006-10-21 02:03:22	ebooks/19597
329270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19597.kindle.noimages	2020-06-10 00:50:40.568198	ebooks/19597
67333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19597/19597-h/19597-h.htm	2006-10-21 02:03:22	ebooks/19597
329280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19597.kindle.images	2020-06-10 00:50:40.080197	ebooks/19597
57978	text/plain	http://www.gutenberg.org/ebooks/19597.txt.utf-8	2020-06-10 00:50:38.516222	ebooks/19597
3402	image/jpeg	http://www.gutenberg.org/cache/epub/19598/pg19598.cover.small.jpg	2020-06-10 00:50:49.734064	ebooks/19598
5514256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19598.kindle.images	2020-06-10 00:50:47.134095	ebooks/19598
293508	application/epub+zip	http://www.gutenberg.org/ebooks/19598.epub.noimages	2020-06-10 00:50:43.913186	ebooks/19598
181990	application/zip	http://www.gutenberg.org/files/19598/19598-0.zip	2006-10-21 07:02:18	ebooks/19598
1188010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19598.kindle.noimages	2020-06-10 00:50:49.533066	ebooks/19598
181805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19598/19598-8.zip	2006-10-21 07:02:18	ebooks/19598
770968	text/html	http://www.gutenberg.org/files/19598/19598-h/19598-h.htm	2006-10-21 07:00:46	ebooks/19598
181540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19598/19598.zip	2006-10-21 07:02:18	ebooks/19598
2026839	application/epub+zip	http://www.gutenberg.org/ebooks/19598.epub.images	2020-06-10 00:50:42.863183	ebooks/19598
1336035	application/zip	http://www.gutenberg.org/files/19598/19598-h.zip	2006-10-21 07:02:18	ebooks/19598
528234	text/plain; charset=utf-8	http://www.gutenberg.org/files/19598/19598-0.txt	2006-10-21 07:00:42	ebooks/19598
24900	image/jpeg	http://www.gutenberg.org/cache/epub/19598/pg19598.cover.medium.jpg	2020-06-10 00:50:49.904101	ebooks/19598
527569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19598/19598.txt	2006-10-21 07:01:50	ebooks/19598
527529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19598/19598-8.txt	2006-10-21 07:01:50	ebooks/19598
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/19598.rdf	2020-06-11 01:15:45.261059	ebooks/19598
564536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19599/19599.txt	2006-10-22 04:17:16	ebooks/19599
5211	image/jpeg	http://www.gutenberg.org/cache/epub/19599/pg19599.cover.small.jpg	2020-06-10 00:50:54.856997	ebooks/19599
1113123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19599.kindle.noimages	2020-06-10 00:50:54.710999	ebooks/19599
1113130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19599.kindle.images	2020-06-10 00:50:53.37802	ebooks/19599
286023	application/epub+zip	http://www.gutenberg.org/ebooks/19599.epub.noimages	2020-06-10 00:50:52.03806	ebooks/19599
200272	application/zip	http://www.gutenberg.org/files/19599/19599.zip	2006-10-22 04:17:16	ebooks/19599
20894	image/jpeg	http://www.gutenberg.org/cache/epub/19599/pg19599.cover.medium.jpg	2020-06-10 00:50:54.999022	ebooks/19599
601449	text/html	http://www.gutenberg.org/ebooks/19599.html.noimages	2020-06-10 00:50:51.014103	ebooks/19599
601449	text/html	http://www.gutenberg.org/ebooks/19599.html.images	2020-06-10 00:50:50.817055	ebooks/19599
564508	text/plain	http://www.gutenberg.org/ebooks/19599.txt.utf-8	2020-06-10 00:50:50.407096	ebooks/19599
286022	application/epub+zip	http://www.gutenberg.org/ebooks/19599.epub.images	2020-06-10 00:50:51.566046	ebooks/19599
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/19599.rdf	2020-06-11 01:15:45.285058	ebooks/19599
80118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1960/1960.zip	2008-11-07 02:57:48	ebooks/1960
105420	application/epub+zip	http://www.gutenberg.org/ebooks/1960.epub.images	2020-06-01 01:19:40.403554	ebooks/1960
430496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1960.kindle.noimages	2020-06-01 01:19:41.615531	ebooks/1960
105420	application/epub+zip	http://www.gutenberg.org/ebooks/1960.epub.noimages	2020-06-01 01:19:40.563555	ebooks/1960
430504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1960.kindle.images	2020-06-01 01:19:41.090537	ebooks/1960
266248	text/html; charset=utf-8	http://www.gutenberg.org/files/1960/1960-h/1960-h.htm	2016-10-11 10:22:32	ebooks/1960
3672	image/jpeg	http://www.gutenberg.org/cache/epub/1960/pg1960.cover.small.jpg	2020-06-01 01:19:41.646525	ebooks/1960
212512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1960/1960.txt	2008-11-07 02:57:04	ebooks/1960
13845	image/jpeg	http://www.gutenberg.org/cache/epub/1960/pg1960.cover.medium.jpg	2020-06-01 01:19:41.674548	ebooks/1960
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/1960.rdf	2020-06-11 01:01:43.919147	ebooks/1960
80670	text/plain; charset=utf-8	http://www.gutenberg.org/files/1960/1960-0.zip	2016-10-11 10:23:00	ebooks/1960
216732	text/plain; charset=utf-8	http://www.gutenberg.org/files/1960/1960-0.txt	2016-10-11 10:21:16	ebooks/1960
85137	text/html; charset=utf-8	http://www.gutenberg.org/files/1960/1960-h.zip	2016-10-11 10:23:00	ebooks/1960
573381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19600/19600-8.txt	2006-10-22 04:39:20	ebooks/19600
1264351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19600.kindle.noimages	2020-06-10 00:51:04.393094	ebooks/19600
573672	text/plain	http://www.gutenberg.org/ebooks/19600.txt.utf-8	2020-06-10 00:50:58.508177	ebooks/19600
397923	application/zip	http://www.gutenberg.org/files/19600/19600-h.zip	2006-10-22 04:39:20	ebooks/19600
1429200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19600.kindle.images	2020-06-10 00:51:02.519151	ebooks/19600
318411	application/epub+zip	http://www.gutenberg.org/ebooks/19600.epub.noimages	2020-06-10 00:51:00.662141	ebooks/19600
702033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19600/19600-h/19600-h.htm	2006-10-22 04:39:20	ebooks/19600
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/19600.rdf	2020-06-11 01:15:45.311058	ebooks/19600
573555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19600/19600.txt	2006-10-22 04:39:20	ebooks/19600
14532	image/jpeg	http://www.gutenberg.org/cache/epub/19600/pg19600.cover.medium.jpg	2020-06-10 00:51:04.865071	ebooks/19600
226125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19600/19600.zip	2006-10-22 04:39:20	ebooks/19600
421000	application/epub+zip	http://www.gutenberg.org/ebooks/19600.epub.images	2020-06-10 00:50:59.898149	ebooks/19600
226421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19600/19600-8.zip	2006-10-22 04:39:20	ebooks/19600
3674	image/jpeg	http://www.gutenberg.org/cache/epub/19600/pg19600.cover.small.jpg	2020-06-10 00:51:04.622075	ebooks/19600
22695	image/jpeg	http://www.gutenberg.org/cache/epub/19601/pg19601.cover.medium.jpg	2020-06-10 00:51:09.329048	ebooks/19601
338917	text/html	http://www.gutenberg.org/ebooks/19601.html.noimages	2020-06-10 00:51:05.9101	ebooks/19601
338917	text/html	http://www.gutenberg.org/ebooks/19601.html.images	2020-06-10 00:51:05.744062	ebooks/19601
4940	image/jpeg	http://www.gutenberg.org/cache/epub/19601/pg19601.cover.small.jpg	2020-06-10 00:51:09.18602	ebooks/19601
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/19601.rdf	2020-06-11 01:15:47.592036	ebooks/19601
295428	text/plain	http://www.gutenberg.org/ebooks/19601.txt.utf-8	2020-06-10 00:51:05.384074	ebooks/19601
181043	application/epub+zip	http://www.gutenberg.org/ebooks/19601.epub.images	2020-06-10 00:51:06.412069	ebooks/19601
295427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19601/19601.txt	2006-10-21 11:03:38	ebooks/19601
107873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19601/19601.zip	2006-10-21 11:03:38	ebooks/19601
181044	application/epub+zip	http://www.gutenberg.org/ebooks/19601.epub.noimages	2020-06-10 00:51:06.875063	ebooks/19601
703304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19601.kindle.noimages	2020-06-10 00:51:09.040023	ebooks/19601
703311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19601.kindle.images	2020-06-10 00:51:07.941043	ebooks/19601
130454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19602/19602-8.txt	2006-10-22 05:27:08	ebooks/19602
16456	image/jpeg	http://www.gutenberg.org/cache/epub/19602/pg19602.cover.medium.jpg	2020-06-10 00:51:15.965232	ebooks/19602
130470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19602/19602.txt	2006-10-22 05:27:08	ebooks/19602
5390865	application/epub+zip	http://www.gutenberg.org/ebooks/19602.epub.images	2020-06-10 00:51:11.032034	ebooks/19602
2186026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19602/19602-h.zip	2006-10-22 05:27:34	ebooks/19602
472461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19602.kindle.noimages	2020-06-10 00:51:15.603238	ebooks/19602
11138449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19602.kindle.images	2020-06-10 00:51:14.846267	ebooks/19602
130031	text/plain; charset=utf-8	http://www.gutenberg.org/files/19602/19602-0.txt	2006-10-22 05:26:14	ebooks/19602
51020	application/zip	http://www.gutenberg.org/files/19602/19602-0.zip	2006-10-22 05:27:34	ebooks/19602
16177	application/rdf+xml	http://www.gutenberg.org/ebooks/19602.rdf	2020-06-11 01:15:47.622042	ebooks/19602
4090	image/jpeg	http://www.gutenberg.org/cache/epub/19602/pg19602.cover.small.jpg	2020-06-10 00:51:15.794242	ebooks/19602
139923	application/epub+zip	http://www.gutenberg.org/ebooks/19602.epub.noimages	2020-06-10 00:51:11.629026	ebooks/19602
50885	application/zip	http://www.gutenberg.org/files/19602/19602-8.zip	2006-10-22 05:27:34	ebooks/19602
50841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19602/19602.zip	2006-10-22 05:27:34	ebooks/19602
162917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19602/19602-h/19602-h.htm	2006-10-22 05:26:16	ebooks/19602
19101	image/jpeg	http://www.gutenberg.org/cache/epub/19603/pg19603.cover.medium.jpg	2020-06-10 00:51:20.143212	ebooks/19603
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/19603.rdf	2020-06-11 01:15:47.651031	ebooks/19603
335776	text/plain	http://www.gutenberg.org/ebooks/19603.txt.utf-8	2020-06-10 00:51:16.372235	ebooks/19603
335792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19603/19603.txt	2006-10-22 05:43:44	ebooks/19603
4695	image/jpeg	http://www.gutenberg.org/cache/epub/19603/pg19603.cover.small.jpg	2020-06-10 00:51:19.992197	ebooks/19603
366101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19603/19603-h/19603-h.htm	2006-10-22 05:43:46	ebooks/19603
335793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19603/19603-8.txt	2006-10-22 05:43:44	ebooks/19603
869892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19603.kindle.images	2020-06-10 00:51:18.839207	ebooks/19603
778221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19603.kindle.noimages	2020-06-10 00:51:19.83818	ebooks/19603
130815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19603/19603.zip	2006-10-22 05:43:46	ebooks/19603
257612	application/epub+zip	http://www.gutenberg.org/ebooks/19603.epub.images	2020-06-10 00:51:17.19322	ebooks/19603
199453	application/epub+zip	http://www.gutenberg.org/ebooks/19603.epub.noimages	2020-06-10 00:51:17.854228	ebooks/19603
130857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19603/19603-8.zip	2006-10-22 05:43:46	ebooks/19603
170485	application/zip	http://www.gutenberg.org/files/19603/19603-h.zip	2006-10-22 05:43:46	ebooks/19603
650202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19604.kindle.noimages	2020-06-10 00:51:24.391141	ebooks/19604
266273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19604/19604-h/19604-h.htm	2006-10-22 10:31:18	ebooks/19604
258115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19604/19604-8.txt	2006-10-22 10:31:16	ebooks/19604
460864	application/epub+zip	http://www.gutenberg.org/ebooks/19604.epub.images	2020-06-10 00:51:21.424204	ebooks/19604
163158	application/epub+zip	http://www.gutenberg.org/ebooks/19604.epub.noimages	2020-06-10 00:51:21.953154	ebooks/19604
265160	text/plain	http://www.gutenberg.org/ebooks/19604.txt.utf-8	2020-06-10 00:51:20.509192	ebooks/19604
97635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19604/19604-8.zip	2006-10-22 10:31:20	ebooks/19604
5327	image/jpeg	http://www.gutenberg.org/cache/epub/19604/pg19604.cover.small.jpg	2020-06-10 00:51:24.542119	ebooks/19604
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/19604.rdf	2020-06-11 01:15:47.676033	ebooks/19604
22063	image/jpeg	http://www.gutenberg.org/cache/epub/19604/pg19604.cover.medium.jpg	2020-06-10 00:51:24.703116	ebooks/19604
397799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19604/19604-h.zip	2006-10-22 10:31:20	ebooks/19604
1301736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19604.kindle.images	2020-06-10 00:51:23.589132	ebooks/19604
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/19605.rdf	2020-06-11 01:15:47.704034	ebooks/19605
1565429	application/epub+zip	http://www.gutenberg.org/ebooks/19605.epub.images	2020-06-10 00:51:26.634112	ebooks/19605
833764	text/plain	http://www.gutenberg.org/ebooks/19605.txt.utf-8	2020-06-10 00:51:25.069123	ebooks/19605
833784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19605/19605-8.txt	2006-10-22 11:20:51	ebooks/19605
833794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19605/19605.txt	2006-10-22 11:20:51	ebooks/19605
424965	application/epub+zip	http://www.gutenberg.org/ebooks/19605.epub.noimages	2020-06-10 00:51:27.589152	ebooks/19605
921332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19605/19605-h/19605-h.htm	2006-10-22 11:29:04	ebooks/19605
1684161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19605.kindle.noimages	2020-06-10 00:51:32.634021	ebooks/19605
319131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19605/19605-8.zip	2006-10-22 11:20:51	ebooks/19605
5263	image/jpeg	http://www.gutenberg.org/cache/epub/19605/pg19605.cover.small.jpg	2020-06-10 00:51:32.838024	ebooks/19605
1327021	application/zip	http://www.gutenberg.org/files/19605/19605-h.zip	2006-10-22 11:29:39	ebooks/19605
4426695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19605.kindle.images	2020-06-10 00:51:30.372052	ebooks/19605
319110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19605/19605.zip	2006-10-22 11:20:52	ebooks/19605
19123	image/jpeg	http://www.gutenberg.org/cache/epub/19605/pg19605.cover.medium.jpg	2020-06-10 00:51:33.020021	ebooks/19605
137369	application/epub+zip	http://www.gutenberg.org/ebooks/19606.epub.noimages	2020-06-10 00:51:36.190022	ebooks/19606
672255	application/epub+zip	http://www.gutenberg.org/ebooks/19606.epub.images	2020-06-10 00:51:34.308005	ebooks/19606
264393	text/html; charset=utf-8	http://www.gutenberg.org/files/19606/19606-h/19606-h.htm	2008-07-09 17:30:00	ebooks/19606
63362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19606/19606-8.zip	2006-10-23 04:55:20	ebooks/19606
1368595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19606.kindle.images	2020-06-10 00:51:37.516174	ebooks/19606
523147	text/html; charset=utf-8	http://www.gutenberg.org/files/19606/19606-h.zip	2008-07-10 02:43:04	ebooks/19606
220034	text/plain; charset=utf-8	http://www.gutenberg.org/files/19606/19606-0.txt	2006-10-23 04:48:48	ebooks/19606
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/19606.rdf	2020-06-11 01:15:47.733033	ebooks/19606
6422	image/jpeg	http://www.gutenberg.org/cache/epub/19606/pg19606.cover.small.jpg	2020-06-10 00:51:38.437151	ebooks/19606
37403	image/jpeg	http://www.gutenberg.org/cache/epub/19606/pg19606.cover.medium.jpg	2020-06-10 00:51:38.61015	ebooks/19606
213413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19606/19606-8.txt	2006-10-23 04:55:04	ebooks/19606
64219	application/zip	http://www.gutenberg.org/files/19606/19606-0.zip	2006-10-23 04:55:20	ebooks/19606
468465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19606.kindle.noimages	2020-06-10 00:51:38.260183	ebooks/19606
19711	image/jpeg	http://www.gutenberg.org/cache/epub/19607/pg19607.cover.medium.jpg	2020-06-10 00:51:42.889085	ebooks/19607
1119852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19607.kindle.images	2020-06-10 00:51:41.506122	ebooks/19607
179569	application/epub+zip	http://www.gutenberg.org/ebooks/19607.epub.noimages	2020-06-10 00:51:40.431153	ebooks/19607
709777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19607.kindle.noimages	2020-06-10 00:51:42.560092	ebooks/19607
474476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19607/19607-h.zip	2006-10-23 06:18:36	ebooks/19607
259040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19607/19607.txt	2006-10-23 06:18:36	ebooks/19607
259012	text/plain	http://www.gutenberg.org/ebooks/19607.txt.utf-8	2020-06-10 00:51:39.032208	ebooks/19607
450572	application/epub+zip	http://www.gutenberg.org/ebooks/19607.epub.images	2020-06-10 00:51:39.827154	ebooks/19607
97000	application/zip	http://www.gutenberg.org/files/19607/19607.zip	2006-10-23 06:18:36	ebooks/19607
4442	image/jpeg	http://www.gutenberg.org/cache/epub/19607/pg19607.cover.small.jpg	2020-06-10 00:51:42.732106	ebooks/19607
300583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19607/19607-h/19607-h.htm	2006-10-23 06:18:36	ebooks/19607
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/19607.rdf	2020-06-11 01:15:47.758037	ebooks/19607
297204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19608.kindle.noimages	2020-06-10 00:51:45.166131	ebooks/19608
4024	image/jpeg	http://www.gutenberg.org/cache/epub/19608/pg19608.cover.small.jpg	2020-06-10 00:51:45.31407	ebooks/19608
74086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19608/19608-h/19608-h.htm	2019-08-09 05:44:16	ebooks/19608
27565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19608/19608.zip	2006-10-23 08:15:50	ebooks/19608
69953	text/plain	http://www.gutenberg.org/ebooks/19608.txt.utf-8	2020-06-10 00:51:43.255087	ebooks/19608
82380	application/epub+zip	http://www.gutenberg.org/ebooks/19608.epub.noimages	2020-06-10 00:51:44.073074	ebooks/19608
304386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19608/19608-h.zip	2019-08-09 05:49:22	ebooks/19608
15949	image/jpeg	http://www.gutenberg.org/cache/epub/19608/pg19608.cover.medium.jpg	2020-06-10 00:51:45.461065	ebooks/19608
69981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19608/19608.txt	2006-10-23 08:14:38	ebooks/19608
600851	application/epub+zip	http://www.gutenberg.org/ebooks/19608.epub.images	2020-06-10 00:51:43.728105	ebooks/19608
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/19608.rdf	2020-06-11 01:15:47.786026	ebooks/19608
1110635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19608.kindle.images	2020-06-10 00:51:44.700062	ebooks/19608
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/19609.rdf	2020-06-11 01:15:47.813047	ebooks/19609
908305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19609.kindle.noimages	2020-06-10 00:51:54.347241	ebooks/19609
428978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19609/19609-8.txt	2006-10-23 10:47:59	ebooks/19609
2924156	application/epub+zip	http://www.gutenberg.org/ebooks/19609.epub.images	2020-06-10 00:51:47.171038	ebooks/19609
474393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19609/19609-h/19609-h.htm	2006-10-23 11:02:34	ebooks/19609
228869	application/epub+zip	http://www.gutenberg.org/ebooks/19609.epub.noimages	2020-06-10 00:51:47.877071	ebooks/19609
4691	image/jpeg	http://www.gutenberg.org/cache/epub/19609/pg19609.cover.small.jpg	2020-06-10 00:51:54.515248	ebooks/19609
1417104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19609/19609-h.zip	2006-10-23 11:03:04	ebooks/19609
159551	application/zip	http://www.gutenberg.org/files/19609/19609.zip	2006-10-23 10:47:59	ebooks/19609
15484	image/jpeg	http://www.gutenberg.org/cache/epub/19609/pg19609.cover.medium.jpg	2020-06-10 00:51:54.692233	ebooks/19609
428976	text/plain	http://www.gutenberg.org/ebooks/19609.txt.utf-8	2020-06-10 00:51:45.829065	ebooks/19609
428988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19609/19609.txt	2006-10-23 10:47:59	ebooks/19609
7196532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19609.kindle.images	2020-06-10 00:51:53.131267	ebooks/19609
159581	application/zip	http://www.gutenberg.org/files/19609/19609-8.zip	2006-10-23 10:47:59	ebooks/19609
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/1961.rdf	2020-06-11 01:01:43.953151	ebooks/1961
476154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1961.kindle.noimages	2020-06-01 01:19:47.493756	ebooks/1961
5437600	text/html	http://www.gutenberg.org/files/1961/1961-h.zip	2015-03-29 00:09:27	ebooks/1961
225284	text/plain; charset=utf-8	http://www.gutenberg.org/files/1961/1961-0.txt	2015-03-28 14:19:30	ebooks/1961
13771	image/jpeg	http://www.gutenberg.org/cache/epub/1961/pg1961.cover.medium.jpg	2020-06-01 01:19:47.569759	ebooks/1961
6633183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1961.kindle.images	2020-06-01 01:19:46.934763	ebooks/1961
253838	text/html	http://www.gutenberg.org/files/1961/1961-h/1961-h.htm	2015-03-28 14:19:34	ebooks/1961
116410	application/epub+zip	http://www.gutenberg.org/ebooks/1961.epub.noimages	2020-06-01 01:19:44.695499	ebooks/1961
3239767	application/epub+zip	http://www.gutenberg.org/ebooks/1961.epub.images	2020-06-01 01:19:44.475505	ebooks/1961
3679	image/jpeg	http://www.gutenberg.org/cache/epub/1961/pg1961.cover.small.jpg	2020-06-01 01:19:47.533751	ebooks/1961
92256	text/plain; charset=utf-8	http://www.gutenberg.org/files/1961/1961-0.zip	2015-03-29 00:09:27	ebooks/1961
226018	text/html	http://www.gutenberg.org/files/19610/19610-h.zip	2006-10-23 22:11:57	ebooks/19610
1204801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19610.kindle.images	2020-06-10 00:51:58.12125	ebooks/19610
644621	text/html	http://www.gutenberg.org/files/19610/19610-h/19610-h.htm	2006-10-23 21:56:38	ebooks/19610
5053	image/jpeg	http://www.gutenberg.org/cache/epub/19610/pg19610.cover.small.jpg	2020-06-10 00:51:59.92717	ebooks/19610
308985	application/epub+zip	http://www.gutenberg.org/ebooks/19610.epub.images	2020-06-10 00:51:55.944243	ebooks/19610
22740	image/jpeg	http://www.gutenberg.org/cache/epub/19610/pg19610.cover.medium.jpg	2020-06-10 00:52:00.09117	ebooks/19610
213155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19610/19610.zip	2006-10-23 22:11:57	ebooks/19610
308985	application/epub+zip	http://www.gutenberg.org/ebooks/19610.epub.noimages	2020-06-10 00:51:56.538228	ebooks/19610
1204797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19610.kindle.noimages	2020-06-10 00:51:59.706168	ebooks/19610
574361	text/plain	http://www.gutenberg.org/ebooks/19610.txt.utf-8	2020-06-10 00:51:55.101256	ebooks/19610
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/19610.rdf	2020-06-11 01:15:47.838025	ebooks/19610
574360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19610/19610.txt	2006-10-23 22:11:57	ebooks/19610
4313	image/jpeg	http://www.gutenberg.org/cache/epub/19611/pg19611.cover.small.jpg	2020-06-10 00:52:05.018133	ebooks/19611
547156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19611/19611-8.txt	2006-10-24 00:20:50	ebooks/19611
224771	text/plain; charset=utf-8	http://www.gutenberg.org/files/19611/19611-0.zip	2006-10-24 00:21:12	ebooks/19611
302464	application/epub+zip	http://www.gutenberg.org/ebooks/19611.epub.images	2020-06-10 00:52:01.301152	ebooks/19611
557257	text/plain; charset=utf-8	http://www.gutenberg.org/files/19611/19611-0.txt	2006-10-24 00:19:20	ebooks/19611
302464	application/epub+zip	http://www.gutenberg.org/ebooks/19611.epub.noimages	2020-06-10 00:52:02.061169	ebooks/19611
640769	text/html	http://www.gutenberg.org/files/19611/19611-h/19611-h.htm	2006-10-24 00:19:22	ebooks/19611
239052	text/html	http://www.gutenberg.org/files/19611/19611-h.zip	2006-10-24 00:21:14	ebooks/19611
1181588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19611.kindle.images	2020-06-10 00:52:03.465126	ebooks/19611
1181580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19611.kindle.noimages	2020-06-10 00:52:04.866108	ebooks/19611
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/19611.rdf	2020-06-11 01:15:47.865031	ebooks/19611
223421	application/zip	http://www.gutenberg.org/files/19611/19611-8.zip	2006-10-24 00:21:12	ebooks/19611
17350	image/jpeg	http://www.gutenberg.org/cache/epub/19611/pg19611.cover.medium.jpg	2020-06-10 00:52:05.167105	ebooks/19611
1976676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19612.kindle.noimages	2020-06-10 00:52:12.419035	ebooks/19612
414805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19612/19612-h.zip	2006-10-24 00:31:44	ebooks/19612
473506	application/epub+zip	http://www.gutenberg.org/ebooks/19612.epub.noimages	2020-06-10 00:52:07.489093	ebooks/19612
1017235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19612/19612-8.txt	2006-10-24 00:31:42	ebooks/19612
370210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19612/19612-8.zip	2006-10-24 00:31:44	ebooks/19612
368748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19612/19612.zip	2006-10-24 00:31:44	ebooks/19612
1322400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19612/19612-h/19612-h.htm	2006-10-24 00:31:42	ebooks/19612
17059	image/jpeg	http://www.gutenberg.org/cache/epub/19612/pg19612.cover.medium.jpg	2020-06-10 00:52:12.880016	ebooks/19612
1017876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19612/19612.txt	2006-10-24 00:31:42	ebooks/19612
1976680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19612.kindle.images	2020-06-10 00:52:09.947044	ebooks/19612
1019808	text/plain	http://www.gutenberg.org/ebooks/19612.txt.utf-8	2020-06-10 00:52:05.544107	ebooks/19612
4687	image/jpeg	http://www.gutenberg.org/cache/epub/19612/pg19612.cover.small.jpg	2020-06-10 00:52:12.658008	ebooks/19612
473506	application/epub+zip	http://www.gutenberg.org/ebooks/19612.epub.images	2020-06-10 00:52:06.779082	ebooks/19612
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/19612.rdf	2020-06-11 01:15:47.894026	ebooks/19612
1117595	text/plain	http://www.gutenberg.org/ebooks/19613.txt.utf-8	2020-06-10 00:52:13.465004	ebooks/19613
4701	image/jpeg	http://www.gutenberg.org/cache/epub/19613/pg19613.cover.small.jpg	2020-06-10 00:52:21.963101	ebooks/19613
470908	application/zip	http://www.gutenberg.org/files/19613/19613-h.zip	2006-10-24 00:40:00	ebooks/19613
2235637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19613.kindle.noimages	2020-06-10 00:52:21.68409	ebooks/19613
529605	application/epub+zip	http://www.gutenberg.org/ebooks/19613.epub.images	2020-06-10 00:52:14.927037	ebooks/19613
2235641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19613.kindle.images	2020-06-10 00:52:18.718132	ebooks/19613
1532293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19613/19613-h/19613-h.htm	2006-10-24 00:40:00	ebooks/19613
410182	application/zip	http://www.gutenberg.org/files/19613/19613.zip	2006-10-24 00:40:00	ebooks/19613
1113741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19613/19613-8.txt	2006-10-24 00:40:00	ebooks/19613
17091	image/jpeg	http://www.gutenberg.org/cache/epub/19613/pg19613.cover.medium.jpg	2020-06-10 00:52:22.230098	ebooks/19613
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/19613.rdf	2020-06-11 01:15:47.922024	ebooks/19613
411893	application/zip	http://www.gutenberg.org/files/19613/19613-8.zip	2006-10-24 00:40:00	ebooks/19613
1115053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19613/19613.txt	2006-10-24 00:40:00	ebooks/19613
529605	application/epub+zip	http://www.gutenberg.org/ebooks/19613.epub.noimages	2020-06-10 00:52:15.76401	ebooks/19613
556160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19614/19614.txt	2006-10-24 00:47:56	ebooks/19614
211090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19614/19614-8.zip	2006-10-24 00:47:56	ebooks/19614
597980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19614/19614-h/19614-h.htm	2006-10-24 00:47:56	ebooks/19614
287538	application/epub+zip	http://www.gutenberg.org/ebooks/19614.epub.images	2020-06-10 00:52:23.655079	ebooks/19614
1133636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19614.kindle.images	2020-06-10 00:52:25.683039	ebooks/19614
233440	application/zip	http://www.gutenberg.org/files/19614/19614-h.zip	2006-10-24 00:47:56	ebooks/19614
556184	text/plain	http://www.gutenberg.org/ebooks/19614.txt.utf-8	2020-06-10 00:52:22.849089	ebooks/19614
1115219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19614.kindle.noimages	2020-06-10 00:52:27.110025	ebooks/19614
556145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19614/19614-8.txt	2006-10-24 00:47:56	ebooks/19614
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/19614.rdf	2020-06-11 01:15:47.950026	ebooks/19614
275821	application/epub+zip	http://www.gutenberg.org/ebooks/19614.epub.noimages	2020-06-10 00:52:24.271061	ebooks/19614
14347	image/jpeg	http://www.gutenberg.org/cache/epub/19614/pg19614.cover.medium.jpg	2020-06-10 00:52:27.423015	ebooks/19614
4053	image/jpeg	http://www.gutenberg.org/cache/epub/19614/pg19614.cover.small.jpg	2020-06-10 00:52:27.269048	ebooks/19614
210994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19614/19614.zip	2006-10-24 00:47:56	ebooks/19614
149362	application/zip	http://www.gutenberg.org/files/19615/19615-h.zip	2006-10-24 09:23:03	ebooks/19615
947325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19615.kindle.images	2020-06-10 00:52:29.027002	ebooks/19615
41188	image/jpeg	http://www.gutenberg.org/cache/epub/19615/pg19615.cover.medium.jpg	2020-06-10 00:52:29.617015	ebooks/19615
64119	application/zip	http://www.gutenberg.org/files/19615/19615.zip	2006-10-24 09:23:03	ebooks/19615
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/19615.rdf	2020-06-11 01:15:47.974035	ebooks/19615
168023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19615/19615.txt	2006-10-24 09:23:03	ebooks/19615
5455	image/jpeg	http://www.gutenberg.org/cache/epub/19615/pg19615.cover.small.jpg	2020-06-10 00:52:29.59099	ebooks/19615
318476	application/epub+zip	http://www.gutenberg.org/ebooks/19615.epub.images	2020-06-10 00:52:28.047041	ebooks/19615
422597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19615.kindle.noimages	2020-06-10 00:52:29.563996	ebooks/19615
189856	text/html	http://www.gutenberg.org/files/19615/19615-h/19615-h.htm	2006-10-24 09:20:03	ebooks/19615
168024	text/plain	http://www.gutenberg.org/ebooks/19615.txt.utf-8	2020-06-10 00:52:27.808012	ebooks/19615
118129	application/epub+zip	http://www.gutenberg.org/ebooks/19615.epub.noimages	2020-06-10 00:52:28.353016	ebooks/19615
144846	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-01.m4b	2006-10-18 17:44:08	ebooks/19616
657370	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-06.ogg	2006-10-18 18:08:54	ebooks/19616
183745	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-10.m4b	2006-10-18 17:44:55	ebooks/19616
938192	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-12.mp3	2006-10-18 17:57:35	ebooks/19616
711222	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-19.ogg	2006-10-18 18:12:32	ebooks/19616
402316	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-10.ogg	2006-10-18 18:09:49	ebooks/19616
699476	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-24.ogg	2006-10-18 18:13:52	ebooks/19616
74793	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-09.spx	2006-10-18 18:14:56	ebooks/19616
90609	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-03.spx	2006-10-18 18:14:37	ebooks/19616
1720193	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-19.mp3	2006-10-18 18:02:23	ebooks/19616
746979	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-01.mp3	2006-10-18 17:47:14	ebooks/19616
10702136	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-00.mp3	2006-10-18 17:51:21	ebooks/19616
1542979	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-07.mp3	2006-10-18 17:55:00	ebooks/19616
375313	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-02.ogg	2006-10-18 18:07:54	ebooks/19616
461377	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-14.ogg	2006-10-18 18:10:44	ebooks/19616
54574	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-23.spx	2006-10-18 18:15:41	ebooks/19616
427161	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-13.ogg	2006-10-18 18:10:31	ebooks/19616
276720	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-18.m4b	2006-10-18 17:45:43	ebooks/19616
252776	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-24.m4b	2006-10-18 17:46:26	ebooks/19616
500766	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-21.ogg	2006-10-18 18:13:03	ebooks/19616
42282609	application/zip	http://www.gutenberg.org/files/19616/19616-mp3.zip	2009-05-24 07:56:41	ebooks/19616
80303	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-07.spx	2006-10-18 18:14:50	ebooks/19616
94760	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-19.spx	2006-10-18 18:15:30	ebooks/19616
187610	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-05.m4b	2006-10-18 17:44:31	ebooks/19616
1313103	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-22.mp3	2006-10-18 18:04:04	ebooks/19616
110759	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-15.spx	2006-10-18 18:15:15	ebooks/19616
192289	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-21.m4b	2006-10-18 17:46:12	ebooks/19616
50481	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-12.spx	2006-10-18 18:15:05	ebooks/19616
73177	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-04.spx	2006-10-18 18:14:40	ebooks/19616
59759	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-10.spx	2006-10-18 18:14:59	ebooks/19616
57913	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-21.spx	2006-10-18 18:15:35	ebooks/19616
729277	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-07.ogg	2006-10-18 18:09:13	ebooks/19616
1795426	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-18.mp3	2006-10-18 18:01:38	ebooks/19616
251671	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-11.m4b	2006-10-18 17:45:07	ebooks/19616
81289	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-25.spx	2006-10-18 18:15:48	ebooks/19616
633007	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-03.ogg	2006-10-18 18:08:11	ebooks/19616
185835	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-02.m4b	2006-10-18 17:44:15	ebooks/19616
516420	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-04.ogg	2006-10-18 18:08:25	ebooks/19616
164700	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-13.m4b	2006-10-18 17:45:13	ebooks/19616
444697	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-12.ogg	2006-10-18 18:10:17	ebooks/19616
69348	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-22.spx	2006-10-18 18:15:38	ebooks/19616
803267	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-15.ogg	2006-10-18 18:11:07	ebooks/19616
363083	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-17.m4b	2006-10-18 17:45:44	ebooks/19616
649786	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-25.ogg	2006-10-18 18:14:11	ebooks/19616
1123348	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-21.mp3	2006-10-18 18:03:28	ebooks/19616
226449	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-08.ogg	2006-10-18 18:09:20	ebooks/19616
1180191	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-14.mp3	2006-10-18 17:58:30	ebooks/19616
210581	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-22.m4b	2006-10-18 17:46:13	ebooks/19616
444903	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-23.ogg	2006-10-18 18:13:32	ebooks/19616
48476	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-13.spx	2006-10-18 18:15:08	ebooks/19616
523391	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-20.ogg	2006-10-18 18:12:48	ebooks/19616
131234	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-17.spx	2006-10-18 18:15:22	ebooks/19616
2080893	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-15.mp3	2006-10-18 17:59:23	ebooks/19616
1123272	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-17.ogg	2006-10-18 18:11:49	ebooks/19616
54496	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-02.spx	2006-10-18 18:14:34	ebooks/19616
254996	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-03.m4b	2006-10-18 17:44:21	ebooks/19616
37858	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-01.spx	2006-10-18 18:14:31	ebooks/19616
312273	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-15.m4b	2006-10-18 17:45:28	ebooks/19616
5577294	audio/mp4	http://www.gutenberg.org/files/19616/19616-m4b.zip	2009-05-24 07:56:42	ebooks/19616
37714	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-08.spx	2006-10-18 18:14:53	ebooks/19616
84468	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-11.spx	2006-10-18 18:15:02	ebooks/19616
1073152	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-02.mp3	2006-10-18 17:51:55	ebooks/19616
216574	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-04.m4b	2006-10-18 17:44:26	ebooks/19616
1318117	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-04.mp3	2006-10-18 17:53:12	ebooks/19616
66481	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-05.spx	2006-10-18 18:14:43	ebooks/19616
596821	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-09.ogg	2006-10-18 18:09:37	ebooks/19616
232423	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-06.m4b	2006-10-18 17:44:38	ebooks/19616
2177348	audio/ogg	http://www.gutenberg.org/files/19616/19616-spx.zip	2009-05-24 07:56:43	ebooks/19616
790652	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-16.mp3	2006-10-18 17:59:45	ebooks/19616
719599	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-08.mp3	2006-10-18 17:55:21	ebooks/19616
571032	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-11.ogg	2006-10-18 18:10:05	ebooks/19616
1056057	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-10.mp3	2006-10-18 17:56:29	ebooks/19616
270359	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-01.ogg	2006-10-18 18:07:43	ebooks/19616
1361166	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-20.mp3	2006-10-18 18:02:58	ebooks/19616
141546	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-08.m4b	2006-10-18 17:44:45	ebooks/19616
66695	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-20.spx	2006-10-18 18:15:33	ebooks/19616
64919	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-14.spx	2006-10-18 18:15:11	ebooks/19616
1086149	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-05.mp3	2006-10-18 17:53:41	ebooks/19616
24601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19616/19616.txt	2006-11-07 11:00:00	ebooks/19616
1063163	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-23.mp3	2006-10-18 18:04:35	ebooks/19616
87659	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-24.spx	2006-10-18 18:15:45	ebooks/19616
1468429	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-00.m4b	2006-10-18 17:44:05	ebooks/19616
16904887	audio/ogg	http://www.gutenberg.org/files/19616/19616-ogg.zip	2009-05-24 07:56:43	ebooks/19616
1540890	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-25.mp3	2006-10-18 18:06:03	ebooks/19616
222107	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-20.m4b	2006-10-18 17:45:57	ebooks/19616
263514	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-19.m4b	2006-10-18 17:45:57	ebooks/19616
150520	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-16.m4b	2006-10-18 17:45:26	ebooks/19616
811275	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-18.ogg	2006-10-18 18:12:11	ebooks/19616
353970	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-05.ogg	2006-10-18 18:08:35	ebooks/19616
258820	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-16.ogg	2006-10-18 18:11:15	ebooks/19616
31434	text/html	http://www.gutenberg.org/files/19616/19616-index.html	2006-11-07 10:59:59	ebooks/19616
547974	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-22.ogg	2006-10-18 18:13:19	ebooks/19616
1540888	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-09.mp3	2006-10-18 17:56:01	ebooks/19616
552309	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-00.spx	2006-10-18 18:14:29	ebooks/19616
244782	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-09.m4b	2006-10-18 17:44:55	ebooks/19616
1442669	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-06.mp3	2006-10-18 17:54:19	ebooks/19616
1649978	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-24.mp3	2006-10-18 18:05:22	ebooks/19616
2482969	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-17.mp3	2006-10-18 18:00:51	ebooks/19616
245061	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-07.m4b	2006-10-18 17:44:43	ebooks/19616
1596060	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-11.mp3	2006-10-18 17:57:10	ebooks/19616
94027	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-18.spx	2006-10-18 18:15:26	ebooks/19616
199488	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-14.m4b	2006-10-18 17:45:17	ebooks/19616
89334	application/rdf+xml	http://www.gutenberg.org/ebooks/19616.rdf	2020-06-11 01:15:48.127027	ebooks/19616
3333087	audio/ogg	http://www.gutenberg.org/files/19616/ogg/19616-00.ogg	2006-10-18 18:07:35	ebooks/19616
169077	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-12.m4b	2006-10-18 17:45:05	ebooks/19616
74765	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-06.spx	2006-10-18 18:14:47	ebooks/19616
1624899	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-03.mp3	2006-10-18 17:52:37	ebooks/19616
241214	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-25.m4b	2006-10-18 17:46:33	ebooks/19616
49907	audio/ogg	http://www.gutenberg.org/files/19616/spx/19616-16.spx	2006-10-18 18:15:17	ebooks/19616
179324	audio/mp4	http://www.gutenberg.org/files/19616/m4b/19616-23.m4b	2006-10-18 17:46:22	ebooks/19616
903919	audio/mpeg	http://www.gutenberg.org/files/19616/mp3/19616-13.mp3	2006-10-18 17:57:59	ebooks/19616
163639	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-25.m4b	2006-10-18 19:16:34	ebooks/19617
567258	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-08.ogg	2006-10-18 19:32:58	ebooks/19617
358016	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-17.ogg	2006-10-18 19:35:06	ebooks/19617
457609	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-15.ogg	2006-10-18 19:34:44	ebooks/19617
896198	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-13.ogg	2006-10-18 19:34:17	ebooks/19617
201480	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-06.m4b	2006-10-18 19:14:31	ebooks/19617
181359	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-02.m4b	2006-10-18 19:14:03	ebooks/19617
351940	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-21.ogg	2006-10-18 19:36:02	ebooks/19617
1152270	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-15.mp3	2006-10-18 19:25:34	ebooks/19617
2029600	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-19.mp3	2006-10-18 19:27:40	ebooks/19617
48377	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-09.spx	2006-10-18 19:37:26	ebooks/19617
1354787	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-20.mp3	2006-10-18 19:28:15	ebooks/19617
56984	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-15.spx	2006-10-18 19:37:44	ebooks/19617
58236	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-08.spx	2006-10-18 19:37:23	ebooks/19617
58979	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-02.spx	2006-10-18 19:37:03	ebooks/19617
164060	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-24.m4b	2006-10-18 19:16:29	ebooks/19617
50340	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-18.spx	2006-10-18 19:37:51	ebooks/19617
471531	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-09.ogg	2006-10-18 19:33:11	ebooks/19617
48609	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-25.spx	2006-10-18 19:38:13	ebooks/19617
911977	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-17.mp3	2006-10-18 19:26:24	ebooks/19617
115986	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-03.spx	2006-10-18 19:37:08	ebooks/19617
217840	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-14.m4b	2006-10-18 19:15:24	ebooks/19617
946029	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-07.ogg	2006-10-18 19:32:43	ebooks/19617
129602	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-19.spx	2006-10-18 19:37:56	ebooks/19617
79555	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-22.spx	2006-10-18 19:38:05	ebooks/19617
65157	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-12.spx	2006-10-18 19:37:34	ebooks/19617
102671	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-07.spx	2006-10-18 19:37:21	ebooks/19617
757365	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-19.ogg	2006-10-18 19:35:36	ebooks/19617
195845	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-15.m4b	2006-10-18 19:15:30	ebooks/19617
697331	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-22.ogg	2006-10-18 19:36:21	ebooks/19617
77077	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-23.spx	2006-10-18 19:38:08	ebooks/19617
165720	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-17.m4b	2006-10-18 19:15:41	ebooks/19617
200681	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-23.m4b	2006-10-18 19:16:24	ebooks/19617
51291	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-17.spx	2006-10-18 19:37:49	ebooks/19617
900274	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-18.mp3	2006-10-18 19:26:48	ebooks/19617
569009	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-06.ogg	2006-10-18 19:32:18	ebooks/19617
256475	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-04.m4b	2006-10-18 19:14:20	ebooks/19617
13664584	application/zip	http://www.gutenberg.org/files/19617/19617-ogg.zip	2009-05-24 08:00:39	ebooks/19617
1328263	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-14.mp3	2006-10-18 19:25:04	ebooks/19617
729871	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-04.ogg	2006-10-18 19:31:50	ebooks/19617
43716	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-24.spx	2006-10-18 19:38:11	ebooks/19617
164128	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-18.m4b	2006-10-18 19:15:47	ebooks/19617
1190755	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-23.mp3	2006-10-18 19:29:49	ebooks/19617
1197860	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-08.mp3	2006-10-18 19:21:41	ebooks/19617
404995	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-02.ogg	2006-10-18 19:31:05	ebooks/19617
176017	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-09.m4b	2006-10-18 19:14:52	ebooks/19617
1037782	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-02.mp3	2006-10-18 19:17:34	ebooks/19617
1983623	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-07.mp3	2006-10-18 19:21:05	ebooks/19617
1634628	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-04.mp3	2006-10-18 19:19:15	ebooks/19617
1138897	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-01.mp3	2006-10-18 19:17:06	ebooks/19617
221291	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-20.m4b	2006-10-18 19:16:04	ebooks/19617
978850	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-21.mp3	2006-10-18 19:28:40	ebooks/19617
335946	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-13.m4b	2006-10-18 19:15:18	ebooks/19617
898763	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-24.mp3	2006-10-18 19:30:13	ebooks/19617
995150	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-09.mp3	2006-10-18 19:22:08	ebooks/19617
42072	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-11.spx	2006-10-18 19:37:31	ebooks/19617
389589	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-16.ogg	2006-10-18 19:34:55	ebooks/19617
618808	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-12.ogg	2006-10-18 19:33:53	ebooks/19617
180552	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-05.m4b	2006-10-18 19:14:25	ebooks/19617
353925	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-18.ogg	2006-10-18 19:35:16	ebooks/19617
2177975	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-03.mp3	2006-10-18 19:18:31	ebooks/19617
1030259	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-05.mp3	2006-10-18 19:19:42	ebooks/19617
176882	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-16.m4b	2006-10-18 19:15:35	ebooks/19617
1038618	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-10.mp3	2006-10-18 19:22:36	ebooks/19617
1000584	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-16.mp3	2006-10-18 19:26:00	ebooks/19617
85503	application/rdf+xml	http://www.gutenberg.org/ebooks/19617.rdf	2020-06-11 01:15:48.27703	ebooks/19617
971974	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-03.ogg	2006-10-18 19:31:30	ebooks/19617
515449	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-14.ogg	2006-10-18 19:34:31	ebooks/19617
87926	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-04.spx	2006-10-18 19:37:11	ebooks/19617
181540	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-10.m4b	2006-10-18 19:14:57	ebooks/19617
1584100	application/zip	http://www.gutenberg.org/files/19617/19617-spx.zip	2009-05-24 08:00:39	ebooks/19617
451296	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-01.ogg	2006-10-18 19:30:54	ebooks/19617
149336	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-11.m4b	2006-10-18 19:15:02	ebooks/19617
600119	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-20.ogg	2006-10-18 19:35:52	ebooks/19617
63232	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-01.spx	2006-10-18 19:37:00	ebooks/19617
305251	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-19.m4b	2006-10-18 19:15:57	ebooks/19617
345782	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-25.ogg	2006-10-18 19:36:57	ebooks/19617
59668	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-06.spx	2006-10-18 19:37:17	ebooks/19617
53408	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-16.spx	2006-10-18 19:37:46	ebooks/19617
200870	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-12.m4b	2006-10-18 19:15:08	ebooks/19617
1429827	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-22.mp3	2006-10-18 19:29:17	ebooks/19617
4009345	audio/mp4	http://www.gutenberg.org/files/19617/19617-m4b.zip	2009-05-24 08:00:38	ebooks/19617
1197442	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-06.mp3	2006-10-18 19:20:13	ebooks/19617
324702	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-03.m4b	2006-10-18 19:14:12	ebooks/19617
1191591	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-12.mp3	2006-10-18 19:23:30	ebooks/19617
924902	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-25.mp3	2006-10-18 19:30:37	ebooks/19617
540438	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-10.ogg	2006-10-18 19:33:26	ebooks/19617
398398	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-11.ogg	2006-10-18 19:33:37	ebooks/19617
173879	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-21.m4b	2006-10-18 19:16:10	ebooks/19617
54512	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-10.spx	2006-10-18 19:37:29	ebooks/19617
194221	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-01.m4b	2006-10-18 19:13:57	ebooks/19617
24637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19617/19617.txt	2006-11-07 11:00:08	ebooks/19617
54600	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-05.spx	2006-10-18 19:37:14	ebooks/19617
2267417	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-13.mp3	2006-10-18 19:24:30	ebooks/19617
67175	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-20.spx	2006-10-18 19:37:59	ebooks/19617
31153308	application/zip	http://www.gutenberg.org/files/19617/19617-mp3.zip	2009-05-24 08:00:38	ebooks/19617
70398	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-21.spx	2006-10-18 19:38:02	ebooks/19617
300285	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-07.m4b	2006-10-18 19:14:40	ebooks/19617
230612	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-22.m4b	2006-10-18 19:16:17	ebooks/19617
437717	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-24.ogg	2006-10-18 19:36:47	ebooks/19617
458720	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-23.ogg	2006-10-18 19:36:34	ebooks/19617
113263	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-13.spx	2006-10-18 19:37:38	ebooks/19617
467315	audio/ogg	http://www.gutenberg.org/files/19617/ogg/19617-05.ogg	2006-10-18 19:32:02	ebooks/19617
31221	text/html	http://www.gutenberg.org/files/19617/19617-index.html	2006-11-07 11:00:06	ebooks/19617
781991	audio/mpeg	http://www.gutenberg.org/files/19617/mp3/19617-11.mp3	2006-10-18 19:22:58	ebooks/19617
201447	audio/mp4	http://www.gutenberg.org/files/19617/m4b/19617-08.m4b	2006-10-18 19:14:46	ebooks/19617
65166	audio/ogg	http://www.gutenberg.org/files/19617/spx/19617-14.spx	2006-10-18 19:37:41	ebooks/19617
260511	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-08.m4b	2006-10-18 19:39:09	ebooks/19618
415840	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-25.ogg	2006-10-18 19:58:24	ebooks/19618
452909	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-16.ogg	2006-10-18 19:56:40	ebooks/19618
387973	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-11.ogg	2006-10-18 19:55:42	ebooks/19618
397754	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-22.ogg	2006-10-18 19:57:55	ebooks/19618
45585	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-14.spx	2006-10-18 19:59:05	ebooks/19618
1405439	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-02.mp3	2006-10-18 19:41:59	ebooks/19618
1667081	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-08.mp3	2006-10-18 19:45:23	ebooks/19618
1400454	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-04.mp3	2006-10-18 19:43:19	ebooks/19618
68049	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-11.spx	2006-10-18 19:58:58	ebooks/19618
752200	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-05.mp3	2006-10-18 19:43:40	ebooks/19618
1413003	application/zip	http://www.gutenberg.org/files/19618/19618-spx.zip	2009-05-24 08:04:23	ebooks/19618
311311	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-18.ogg	2006-10-18 19:57:04	ebooks/19618
180049	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-11.m4b	2006-10-18 19:39:28	ebooks/19618
169040	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-14.m4b	2006-10-18 19:39:46	ebooks/19618
76329	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-07.spx	2006-10-18 19:58:46	ebooks/19618
279344	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-10.m4b	2006-10-18 19:39:22	ebooks/19618
712067	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-10.ogg	2006-10-18 19:55:31	ebooks/19618
208044	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-01.m4b	2006-10-18 19:38:22	ebooks/19618
545550	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-17.ogg	2006-10-18 19:56:55	ebooks/19618
635568	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-03.ogg	2006-10-18 19:53:59	ebooks/19618
324642	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-09.ogg	2006-10-18 19:55:12	ebooks/19618
851646	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-24.mp3	2006-10-18 19:52:45	ebooks/19618
188681	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-13.m4b	2006-10-18 19:39:41	ebooks/19618
24676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19618/19618.txt	2006-11-07 11:00:19	ebooks/19618
41400	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-05.spx	2006-10-18 19:58:41	ebooks/19618
91447	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-04.spx	2006-10-18 19:58:38	ebooks/19618
227109	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-04.m4b	2006-10-18 19:38:43	ebooks/19618
1725580	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-03.mp3	2006-10-18 19:42:43	ebooks/19618
330109	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-24.ogg	2006-10-18 19:58:13	ebooks/19618
439555	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-20.ogg	2006-10-18 19:57:32	ebooks/19618
80010	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-19.spx	2006-10-18 19:59:17	ebooks/19618
95278	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-10.spx	2006-10-18 19:58:55	ebooks/19618
186993	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-25.m4b	2006-10-18 19:40:49	ebooks/19618
267585	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-03.m4b	2006-10-18 19:38:36	ebooks/19618
193909	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-06.m4b	2006-10-18 19:38:54	ebooks/19618
90877	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-08.spx	2006-10-18 19:58:50	ebooks/19618
41104	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-23.spx	2006-10-18 19:59:26	ebooks/19618
70106	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-01.spx	2006-10-18 19:58:28	ebooks/19618
576102	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-19.ogg	2006-10-18 19:57:20	ebooks/19618
1162217	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-07.mp3	2006-10-18 19:44:40	ebooks/19618
47375	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-16.spx	2006-10-18 19:59:10	ebooks/19618
160315	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-21.m4b	2006-10-18 19:40:27	ebooks/19618
1083592	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-25.mp3	2006-10-18 19:53:13	ebooks/19618
35915	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-18.spx	2006-10-18 19:59:14	ebooks/19618
446073	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-07.ogg	2006-10-18 19:54:46	ebooks/19618
43026	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-21.spx	2006-10-18 19:59:21	ebooks/19618
1138350	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-06.mp3	2006-10-18 19:44:09	ebooks/19618
709151	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-18.mp3	2006-10-18 19:50:04	ebooks/19618
869615	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-21.mp3	2006-10-18 19:51:34	ebooks/19618
145579	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-05.m4b	2006-10-18 19:38:48	ebooks/19618
480309	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-01.ogg	2006-10-18 19:53:27	ebooks/19618
913073	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-15.mp3	2006-10-18 19:48:48	ebooks/19618
1034290	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-22.mp3	2006-10-18 19:52:01	ebooks/19618
3599783	audio/mp4	http://www.gutenberg.org/files/19618/19618-m4b.zip	2009-05-24 08:04:23	ebooks/19618
57302	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-25.spx	2006-10-18 19:59:30	ebooks/19618
94996	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-03.spx	2006-10-18 19:58:35	ebooks/19618
74845	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-02.spx	2006-10-18 19:58:31	ebooks/19618
334245	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-14.ogg	2006-10-18 19:56:18	ebooks/19618
61221	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-06.spx	2006-10-18 19:58:43	ebooks/19618
304599	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-23.ogg	2006-10-18 19:58:03	ebooks/19618
1088239	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-12.mp3	2006-10-18 19:47:31	ebooks/19618
49890	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-15.spx	2006-10-18 19:59:07	ebooks/19618
432254	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-06.ogg	2006-10-18 19:54:34	ebooks/19618
57513	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-12.spx	2006-10-18 19:59:01	ebooks/19618
1815905	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-10.mp3	2006-10-18 19:46:35	ebooks/19618
188046	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-20.m4b	2006-10-18 19:40:21	ebooks/19618
408568	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-21.ogg	2006-10-18 19:57:44	ebooks/19618
45869	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-24.spx	2006-10-18 19:59:28	ebooks/19618
263588	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-05.ogg	2006-10-18 19:54:22	ebooks/19618
175977	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-09.m4b	2006-10-18 19:39:14	ebooks/19618
151919	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-23.m4b	2006-10-18 19:40:38	ebooks/19618
11069383	application/zip	http://www.gutenberg.org/files/19618/19618-ogg.zip	2009-05-24 08:04:23	ebooks/19618
430543	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-13.ogg	2006-10-18 19:56:08	ebooks/19618
140262	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-18.m4b	2006-10-18 19:40:08	ebooks/19618
27803583	application/zip	http://www.gutenberg.org/files/19618/19618-mp3.zip	2009-05-24 08:04:23	ebooks/19618
54586	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-13.spx	2006-10-18 19:59:03	ebooks/19618
56162	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-20.spx	2006-10-18 19:59:19	ebooks/19618
541138	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-02.ogg	2006-10-18 19:53:42	ebooks/19618
236719	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-19.m4b	2006-10-18 19:40:15	ebooks/19618
54575	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-09.spx	2006-10-18 19:58:52	ebooks/19618
197178	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-07.m4b	2006-10-18 19:39:01	ebooks/19618
227734	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-02.m4b	2006-10-18 19:38:28	ebooks/19618
1187296	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-17.mp3	2006-10-18 19:49:44	ebooks/19618
1477745	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-19.mp3	2006-10-18 19:50:42	ebooks/19618
170789	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-16.m4b	2006-10-18 19:39:57	ebooks/19618
1249572	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-01.mp3	2006-10-18 19:41:22	ebooks/19618
343763	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-15.ogg	2006-10-18 19:56:28	ebooks/19618
541227	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-04.ogg	2006-10-18 19:54:14	ebooks/19618
200341	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-17.m4b	2006-10-18 19:40:03	ebooks/19618
85497	application/rdf+xml	http://www.gutenberg.org/ebooks/19618.rdf	2020-06-11 01:15:48.425029	ebooks/19618
952149	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-16.mp3	2006-10-18 19:49:13	ebooks/19618
994200	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-09.mp3	2006-10-18 19:45:49	ebooks/19618
609796	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-08.ogg	2006-10-18 19:55:03	ebooks/19618
1089493	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-20.mp3	2006-10-18 19:51:11	ebooks/19618
181042	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-22.m4b	2006-10-18 19:40:32	ebooks/19618
1094927	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-13.mp3	2006-10-18 19:48:00	ebooks/19618
157933	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-24.m4b	2006-10-18 19:40:43	ebooks/19618
1025963	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-11.mp3	2006-10-18 19:47:02	ebooks/19618
939446	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-14.mp3	2006-10-18 19:48:24	ebooks/19618
62021	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-17.spx	2006-10-18 19:59:12	ebooks/19618
499075	audio/ogg	http://www.gutenberg.org/files/19618/ogg/19618-12.ogg	2006-10-18 19:55:56	ebooks/19618
801519	audio/mpeg	http://www.gutenberg.org/files/19618/mp3/19618-23.mp3	2006-10-18 19:52:22	ebooks/19618
165728	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-15.m4b	2006-10-18 19:39:51	ebooks/19618
30646	text/html	http://www.gutenberg.org/files/19618/19618-index.html	2006-11-07 11:00:18	ebooks/19618
187891	audio/mp4	http://www.gutenberg.org/files/19618/m4b/19618-12.m4b	2006-10-18 19:39:35	ebooks/19618
49211	audio/ogg	http://www.gutenberg.org/files/19618/spx/19618-22.spx	2006-10-18 19:59:24	ebooks/19618
982079	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-15.mp3	2006-10-18 20:08:46	ebooks/19619
44219	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-12.spx	2006-10-18 20:19:00	ebooks/19619
61396	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-17.spx	2006-10-18 20:19:13	ebooks/19619
1399548	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-18.mp3	2006-10-18 20:10:14	ebooks/19619
43355	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-04.spx	2006-10-18 20:18:41	ebooks/19619
703717	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-07.mp3	2006-10-18 20:05:19	ebooks/19619
3418261	audio/mp4	http://www.gutenberg.org/files/19619/19619-m4b.zip	2009-05-24 08:07:49	ebooks/19619
68819	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-13.spx	2006-10-18 20:19:03	ebooks/19619
443157	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-20.ogg	2006-10-18 20:17:27	ebooks/19619
48360	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-07.spx	2006-10-18 20:18:48	ebooks/19619
175268	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-24.m4b	2006-10-18 20:01:48	ebooks/19619
24504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19619/19619.txt	2006-11-07 11:00:26	ebooks/19619
78181	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-21.spx	2006-10-18 20:19:23	ebooks/19619
58173	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-03.spx	2006-10-18 20:18:38	ebooks/19619
487768	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-05.ogg	2006-10-18 20:14:46	ebooks/19619
267809	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-07.ogg	2006-10-18 20:15:06	ebooks/19619
1630300	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-22.mp3	2006-10-18 20:12:18	ebooks/19619
548617	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-21.ogg	2006-10-18 20:17:42	ebooks/19619
1407525	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-21.mp3	2006-10-18 20:11:36	ebooks/19619
266327	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-10.ogg	2006-10-18 20:15:39	ebooks/19619
376427	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-12.ogg	2006-10-18 20:16:01	ebooks/19619
69035	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-06.spx	2006-10-18 20:18:46	ebooks/19619
53182	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-14.spx	2006-10-18 20:19:05	ebooks/19619
179158	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-08.m4b	2006-10-18 20:00:18	ebooks/19619
67498	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-24.spx	2006-10-18 20:19:31	ebooks/19619
85198	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-01.spx	2006-10-18 20:18:34	ebooks/19619
883857	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-11.mp3	2006-10-18 20:07:00	ebooks/19619
162223	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-11.m4b	2006-10-18 20:00:34	ebooks/19619
58665	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-23.spx	2006-10-18 20:19:29	ebooks/19619
1158039	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-02.mp3	2006-10-18 20:03:06	ebooks/19619
450570	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-13.ogg	2006-10-18 20:16:13	ebooks/19619
463564	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-25.ogg	2006-10-18 20:18:30	ebooks/19619
158653	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-23.m4b	2006-10-18 20:01:42	ebooks/19619
331414	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-17.ogg	2006-10-18 20:16:52	ebooks/19619
226752	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-18.m4b	2006-10-18 20:01:13	ebooks/19619
433376	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-03.ogg	2006-10-18 20:14:23	ebooks/19619
1020530	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-08.mp3	2006-10-18 20:05:45	ebooks/19619
204203	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-06.m4b	2006-10-18 20:00:08	ebooks/19619
123191	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-10.m4b	2006-10-18 20:00:29	ebooks/19619
425703	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-16.ogg	2006-10-18 20:16:43	ebooks/19619
1405020	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-09.mp3	2006-10-18 20:06:22	ebooks/19619
196601	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-02.m4b	2006-10-18 19:59:45	ebooks/19619
1122897	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-16.mp3	2006-10-18 20:09:15	ebooks/19619
26372608	audio/mpeg	http://www.gutenberg.org/files/19619/19619-mp3.zip	2009-05-24 08:07:49	ebooks/19619
1219479	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-06.mp3	2006-10-18 20:05:00	ebooks/19619
255691	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-22.m4b	2006-10-18 20:01:37	ebooks/19619
198334	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-25.m4b	2006-10-18 20:01:54	ebooks/19619
10653063	audio/ogg	http://www.gutenberg.org/files/19619/19619-ogg.zip	2009-05-24 08:07:50	ebooks/19619
45226	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-11.spx	2006-10-18 20:18:58	ebooks/19619
752618	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-19.mp3	2006-10-18 20:10:34	ebooks/19619
37972	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-19.spx	2006-10-18 20:19:18	ebooks/19619
176917	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-20.m4b	2006-10-18 20:01:23	ebooks/19619
139675	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-07.m4b	2006-10-18 20:00:13	ebooks/19619
1104121	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-03.mp3	2006-10-18 20:03:35	ebooks/19619
170349	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-14.m4b	2006-10-18 20:00:50	ebooks/19619
844568	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-04.mp3	2006-10-18 20:03:57	ebooks/19619
157359	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-04.m4b	2006-10-18 19:59:56	ebooks/19619
189932	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-03.m4b	2006-10-18 19:59:51	ebooks/19619
256400	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-01.m4b	2006-10-18 19:59:39	ebooks/19619
59845	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-02.spx	2006-10-18 20:18:36	ebooks/19619
331901	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-04.ogg	2006-10-18 20:14:33	ebooks/19619
393094	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-08.ogg	2006-10-18 20:15:17	ebooks/19619
227600	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-09.m4b	2006-10-18 20:00:25	ebooks/19619
533791	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-09.ogg	2006-10-18 20:15:31	ebooks/19619
207398	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-05.m4b	2006-10-18 20:00:02	ebooks/19619
411904	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-11.ogg	2006-10-18 20:15:50	ebooks/19619
94925	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-09.spx	2006-10-18 20:18:54	ebooks/19619
85495	application/rdf+xml	http://www.gutenberg.org/ebooks/19619.rdf	2020-06-11 01:15:48.571052	ebooks/19619
291391	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-19.ogg	2006-10-18 20:17:15	ebooks/19619
964942	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-14.mp3	2006-10-18 20:08:20	ebooks/19619
325163	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-15.ogg	2006-10-18 20:16:31	ebooks/19619
1275486	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-13.mp3	2006-10-18 20:07:55	ebooks/19619
211268	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-13.m4b	2006-10-18 20:00:45	ebooks/19619
30493	text/html	http://www.gutenberg.org/files/19619/19619-index.html	2006-11-07 11:00:25	ebooks/19619
573314	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-10.mp3	2006-10-18 20:06:37	ebooks/19619
75821	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-18.spx	2006-10-18 20:19:16	ebooks/19619
535455	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-02.ogg	2006-10-18 20:14:11	ebooks/19619
1000886	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-20.mp3	2006-10-18 20:11:00	ebooks/19619
51644	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-08.spx	2006-10-18 20:18:50	ebooks/19619
167734	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-15.m4b	2006-10-18 20:00:56	ebooks/19619
855436	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-23.mp3	2006-10-18 20:12:40	ebooks/19619
763217	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-01.ogg	2006-10-18 20:13:57	ebooks/19619
535933	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-18.ogg	2006-10-18 20:17:07	ebooks/19619
472678	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-06.ogg	2006-10-18 20:14:59	ebooks/19619
32988	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-10.spx	2006-10-18 20:18:56	ebooks/19619
58734	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-25.spx	2006-10-18 20:19:34	ebooks/19619
191958	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-16.m4b	2006-10-18 20:01:01	ebooks/19619
898068	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-17.mp3	2006-10-18 20:09:38	ebooks/19619
1242883	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-05.mp3	2006-10-18 20:04:29	ebooks/19619
316417	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-23.ogg	2006-10-18 20:18:07	ebooks/19619
363474	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-24.ogg	2006-10-18 20:18:17	ebooks/19619
1404538	audio/ogg	http://www.gutenberg.org/files/19619/19619-spx.zip	2009-05-24 08:07:50	ebooks/19619
227726	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-21.m4b	2006-10-18 20:01:30	ebooks/19619
157685	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-12.m4b	2006-10-18 20:00:39	ebooks/19619
619937	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-22.ogg	2006-10-18 20:17:58	ebooks/19619
987093	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-24.mp3	2006-10-18 20:13:06	ebooks/19619
51868	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-20.spx	2006-10-18 20:19:20	ebooks/19619
145674	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-19.m4b	2006-10-18 20:01:18	ebooks/19619
86919	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-22.spx	2006-10-18 20:19:26	ebooks/19619
73898	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-16.spx	2006-10-18 20:19:10	ebooks/19619
1634930	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-01.mp3	2006-10-18 20:02:36	ebooks/19619
847881	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-12.mp3	2006-10-18 20:07:22	ebooks/19619
66543	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-05.spx	2006-10-18 20:18:43	ebooks/19619
54199	audio/ogg	http://www.gutenberg.org/files/19619/spx/19619-15.spx	2006-10-18 20:19:07	ebooks/19619
320435	audio/ogg	http://www.gutenberg.org/files/19619/ogg/19619-14.ogg	2006-10-18 20:16:22	ebooks/19619
164098	audio/mp4	http://www.gutenberg.org/files/19619/m4b/19619-17.m4b	2006-10-18 20:01:07	ebooks/19619
1172249	audio/mpeg	http://www.gutenberg.org/files/19619/mp3/19619-25.mp3	2006-10-18 20:13:36	ebooks/19619
83053	text/plain; charset=utf-8	http://www.gutenberg.org/files/1962/1962-0.zip	2014-10-07 22:18:16	ebooks/1962
454395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1962.kindle.noimages	2020-06-01 01:19:49.482755	ebooks/1962
237135	text/html	http://www.gutenberg.org/files/1962/1962-h.zip	2014-10-07 22:18:16	ebooks/1962
12060	application/rdf+xml	http://www.gutenberg.org/ebooks/1962.rdf	2020-06-11 01:01:43.976145	ebooks/1962
109583	application/epub+zip	http://www.gutenberg.org/ebooks/1962.epub.noimages	2020-06-01 01:19:48.23676	ebooks/1962
210617	text/plain; charset=utf-8	http://www.gutenberg.org/files/1962/1962-0.txt	2014-10-07 22:13:02	ebooks/1962
683840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1962.kindle.images	2020-06-01 01:19:48.869743	ebooks/1962
243977	text/html	http://www.gutenberg.org/files/1962/1962-h/1962-h.htm	2014-10-07 22:13:20	ebooks/1962
260744	application/epub+zip	http://www.gutenberg.org/ebooks/1962.epub.images	2020-06-01 01:19:48.005743	ebooks/1962
15409	image/jpeg	http://www.gutenberg.org/cache/epub/1962/pg1962.cover.medium.jpg	2020-06-01 01:19:49.56975	ebooks/1962
3806	image/jpeg	http://www.gutenberg.org/cache/epub/1962/pg1962.cover.small.jpg	2020-06-01 01:19:49.527733	ebooks/1962
68687	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-08.spx	2006-10-18 20:42:14	ebooks/19620
45542	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-03.spx	2006-10-18 20:42:00	ebooks/19620
73891	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-17.spx	2006-10-18 20:42:37	ebooks/19620
1247063	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-10.mp3	2006-10-18 20:28:01	ebooks/19620
519650	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-16.ogg	2006-10-18 20:39:39	ebooks/19620
73197	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-07.spx	2006-10-18 20:42:12	ebooks/19620
269932	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-06.m4b	2006-10-18 20:20:14	ebooks/19620
583686	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-08.ogg	2006-10-18 20:37:54	ebooks/19620
64690	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-23.spx	2006-10-18 20:42:53	ebooks/19620
24410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19620/19620.txt	2006-11-07 11:00:36	ebooks/19620
432602	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-21.ogg	2006-10-18 20:40:59	ebooks/19620
558569	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-12.ogg	2006-10-18 20:38:54	ebooks/19620
541812	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-23.ogg	2006-10-18 20:41:27	ebooks/19620
196360	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-16.m4b	2006-10-18 20:21:14	ebooks/19620
80334	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-04.spx	2006-10-18 20:42:03	ebooks/19620
47981	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-25.spx	2006-10-18 20:42:58	ebooks/19620
1348627	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-08.mp3	2006-10-18 20:26:54	ebooks/19620
439455	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-01.ogg	2006-10-18 20:36:00	ebooks/19620
631717	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-07.ogg	2006-10-18 20:37:38	ebooks/19620
69787	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-09.spx	2006-10-18 20:42:17	ebooks/19620
61680	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-10.spx	2006-10-18 20:42:20	ebooks/19620
1277156	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-11.mp3	2006-10-18 20:28:34	ebooks/19620
936519	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-14.mp3	2006-10-18 20:29:52	ebooks/19620
62334	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-11.spx	2006-10-18 20:42:22	ebooks/19620
85525	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-02.spx	2006-10-18 20:41:58	ebooks/19620
208090	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-12.m4b	2006-10-18 20:20:53	ebooks/19620
1248735	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-12.mp3	2006-10-18 20:29:06	ebooks/19620
1344448	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-09.mp3	2006-10-18 20:27:29	ebooks/19620
1563876	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-18.mp3	2006-10-18 20:32:12	ebooks/19620
180964	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-01.m4b	2006-10-18 20:19:41	ebooks/19620
718281	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-19.ogg	2006-10-18 20:40:33	ebooks/19620
385356	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-25.ogg	2006-10-18 20:41:51	ebooks/19620
156915	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-15.m4b	2006-10-18 20:21:08	ebooks/19620
207613	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-10.m4b	2006-10-18 20:20:41	ebooks/19620
367241	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-15.ogg	2006-10-18 20:39:25	ebooks/19620
394995	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-03.ogg	2006-10-18 20:36:29	ebooks/19620
1003811	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-21.mp3	2006-10-18 20:33:53	ebooks/19620
60666	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-24.spx	2006-10-18 20:42:56	ebooks/19620
694894	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-02.ogg	2006-10-18 20:36:18	ebooks/19620
804830	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-13.mp3	2006-10-18 20:29:27	ebooks/19620
162454	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-25.m4b	2006-10-18 20:22:10	ebooks/19620
46257	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-15.spx	2006-10-18 20:42:31	ebooks/19620
3957276	audio/mp4	http://www.gutenberg.org/files/19620/19620-m4b.zip	2009-05-24 08:11:47	ebooks/19620
1232434	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-20.mp3	2006-10-18 20:33:27	ebooks/19620
220293	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-08.m4b	2006-10-18 20:20:28	ebooks/19620
192644	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-24.m4b	2006-10-18 20:22:05	ebooks/19620
205830	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-20.m4b	2006-10-18 20:21:42	ebooks/19620
29371251	audio/mpeg	http://www.gutenberg.org/files/19620/19620-mp3.zip	2009-05-24 08:11:47	ebooks/19620
69261	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-01.spx	2006-10-18 20:41:55	ebooks/19620
61337	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-05.spx	2006-10-18 20:42:06	ebooks/19620
211294	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-11.m4b	2006-10-18 20:20:47	ebooks/19620
543999	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-10.ogg	2006-10-18 20:38:24	ebooks/19620
1619465	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-02.mp3	2006-10-18 20:23:20	ebooks/19620
264729	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-19.m4b	2006-10-18 20:21:36	ebooks/19620
698851	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-04.ogg	2006-10-18 20:36:48	ebooks/19620
1470671	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-07.mp3	2006-10-18 20:26:20	ebooks/19620
81990	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-18.spx	2006-10-18 20:42:40	ebooks/19620
219912	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-09.m4b	2006-10-18 20:20:34	ebooks/19620
30469	text/html	http://www.gutenberg.org/files/19620/19620-index.html	2006-11-07 11:00:35	ebooks/19620
50303	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-14.spx	2006-10-18 20:42:29	ebooks/19620
195262	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-22.m4b	2006-10-18 20:21:53	ebooks/19620
1741477	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-06.mp3	2006-10-18 20:25:42	ebooks/19620
896395	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-03.mp3	2006-10-18 20:23:43	ebooks/19620
62268	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-20.spx	2006-10-18 20:42:46	ebooks/19620
1486136	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-17.mp3	2006-10-18 20:31:22	ebooks/19620
1520474	application/zip	http://www.gutenberg.org/files/19620/19620-spx.zip	2009-05-24 08:11:48	ebooks/19620
1241630	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-23.mp3	2006-10-18 20:34:55	ebooks/19620
539684	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-20.ogg	2006-10-18 20:40:47	ebooks/19620
247518	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-18.m4b	2006-10-18 20:21:28	ebooks/19620
64846	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-12.spx	2006-10-18 20:42:25	ebooks/19620
525875	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-05.ogg	2006-10-18 20:37:02	ebooks/19620
495093	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-24.ogg	2006-10-18 20:41:41	ebooks/19620
88301	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-19.spx	2006-10-18 20:42:43	ebooks/19620
63408	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-16.spx	2006-10-18 20:42:34	ebooks/19620
13352097	audio/ogg	http://www.gutenberg.org/files/19620/19620-ogg.zip	2009-05-24 08:11:48	ebooks/19620
1033068	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-01.mp3	2006-10-18 20:22:38	ebooks/19620
63696	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-22.spx	2006-10-18 20:42:51	ebooks/19620
205415	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-05.m4b	2006-10-18 20:20:07	ebooks/19620
412201	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-14.ogg	2006-10-18 20:39:15	ebooks/19620
85501	application/rdf+xml	http://www.gutenberg.org/ebooks/19620.rdf	2020-06-11 01:15:48.71702	ebooks/19620
359421	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-13.ogg	2006-10-18 20:39:04	ebooks/19620
675894	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-18.ogg	2006-10-18 20:40:14	ebooks/19620
842479	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-15.mp3	2006-10-18 20:30:14	ebooks/19620
254395	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-02.m4b	2006-10-18 20:19:48	ebooks/19620
260533	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-04.m4b	2006-10-18 20:20:01	ebooks/19620
177257	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-21.m4b	2006-10-18 20:21:47	ebooks/19620
1229059	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-05.mp3	2006-10-18 20:24:57	ebooks/19620
152268	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-13.m4b	2006-10-18 20:20:58	ebooks/19620
1668334	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-04.mp3	2006-10-18 20:24:26	ebooks/19620
737094	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-06.ogg	2006-10-18 20:37:22	ebooks/19620
54988	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-21.spx	2006-10-18 20:42:48	ebooks/19620
555292	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-11.ogg	2006-10-18 20:38:39	ebooks/19620
1147171	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-22.mp3	2006-10-18 20:34:23	ebooks/19620
1126691	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-24.mp3	2006-10-18 20:35:24	ebooks/19620
235549	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-07.m4b	2006-10-18 20:20:21	ebooks/19620
87997	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-06.spx	2006-10-18 20:42:09	ebooks/19620
1701771	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-19.mp3	2006-10-18 20:32:55	ebooks/19620
585211	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-09.ogg	2006-10-18 20:38:09	ebooks/19620
207031	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-23.m4b	2006-10-18 20:21:59	ebooks/19620
237825	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-17.m4b	2006-10-18 20:21:21	ebooks/19620
168843	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-14.m4b	2006-10-18 20:21:03	ebooks/19620
163773	audio/mp4	http://www.gutenberg.org/files/19620/m4b/19620-03.m4b	2006-10-18 20:19:53	ebooks/19620
43118	audio/ogg	http://www.gutenberg.org/files/19620/spx/19620-13.spx	2006-10-18 20:42:27	ebooks/19620
1155948	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-16.mp3	2006-10-18 20:30:44	ebooks/19620
495661	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-22.ogg	2006-10-18 20:41:13	ebooks/19620
639285	audio/ogg	http://www.gutenberg.org/files/19620/ogg/19620-17.ogg	2006-10-18 20:39:56	ebooks/19620
885528	audio/mpeg	http://www.gutenberg.org/files/19620/mp3/19620-25.mp3	2006-10-18 20:35:47	ebooks/19620
49314	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-19.spx	2006-10-18 21:04:42	ebooks/19621
351611	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-21.ogg	2006-10-18 21:03:02	ebooks/19621
1159293	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-25.mp3	2006-10-18 20:58:28	ebooks/19621
53466	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-07.spx	2006-10-18 21:04:09	ebooks/19621
491174	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-24.ogg	2006-10-18 21:03:37	ebooks/19621
331750	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-02.m4b	2006-10-18 20:43:15	ebooks/19621
185270	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-22.m4b	2006-10-18 20:45:13	ebooks/19621
189082	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-04.m4b	2006-10-18 20:43:28	ebooks/19621
280853	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-10.m4b	2006-10-18 20:44:03	ebooks/19621
481189	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-20.ogg	2006-10-18 21:02:52	ebooks/19621
176787	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-06.m4b	2006-10-18 20:43:39	ebooks/19621
990019	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-19.mp3	2006-10-18 20:55:38	ebooks/19621
217268	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-17.m4b	2006-10-18 20:44:46	ebooks/19621
412932	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-04.ogg	2006-10-18 20:59:36	ebooks/19621
1329821	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-01.mp3	2006-10-18 20:46:06	ebooks/19621
1314774	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-24.mp3	2006-10-18 20:57:58	ebooks/19621
29334484	application/zip	http://www.gutenberg.org/files/19621/19621-mp3.zip	2009-05-24 08:15:26	ebooks/19621
172107	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-05.m4b	2006-10-18 20:43:33	ebooks/19621
371353	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-11.ogg	2006-10-18 21:01:01	ebooks/19621
72425	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-24.spx	2006-10-18 21:04:55	ebooks/19621
449845	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-05.ogg	2006-10-18 20:59:48	ebooks/19621
242284	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-03.m4b	2006-10-18 20:43:22	ebooks/19621
374012	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-06.ogg	2006-10-18 20:59:58	ebooks/19621
385543	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-23.ogg	2006-10-18 21:03:24	ebooks/19621
168427	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-21.m4b	2006-10-18 20:45:07	ebooks/19621
1322714	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-17.mp3	2006-10-18 20:54:46	ebooks/19621
112599	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-16.spx	2006-10-18 21:04:34	ebooks/19621
197781	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-12.m4b	2006-10-18 20:44:14	ebooks/19621
1828027	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-10.mp3	2006-10-18 20:51:05	ebooks/19621
180514	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-08.m4b	2006-10-18 20:43:49	ebooks/19621
736208	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-16.ogg	2006-10-18 21:02:05	ebooks/19621
378908	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-19.ogg	2006-10-18 21:02:39	ebooks/19621
187983	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-20.m4b	2006-10-18 20:45:02	ebooks/19621
118681	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-10.spx	2006-10-18 21:04:18	ebooks/19621
1006319	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-23.mp3	2006-10-18 20:57:24	ebooks/19621
50903	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-09.spx	2006-10-18 21:04:14	ebooks/19621
574208	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-03.ogg	2006-10-18 20:59:24	ebooks/19621
58672	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-25.spx	2006-10-18 21:04:57	ebooks/19621
397900	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-22.ogg	2006-10-18 21:03:13	ebooks/19621
1098688	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-04.mp3	2006-10-18 20:48:10	ebooks/19621
172359	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-09.m4b	2006-10-18 20:43:55	ebooks/19621
57191	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-13.spx	2006-10-18 21:04:25	ebooks/19621
1556326	audio/ogg	http://www.gutenberg.org/files/19621/19621-spx.zip	2009-05-24 08:15:27	ebooks/19621
433610	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-25.ogg	2006-10-18 21:03:49	ebooks/19621
171384	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-11.m4b	2006-10-18 20:44:08	ebooks/19621
933595	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-21.mp3	2006-10-18 20:56:31	ebooks/19621
119537	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-02.spx	2006-10-18 21:03:56	ebooks/19621
68420	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-14.spx	2006-10-18 21:04:28	ebooks/19621
48666	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-21.spx	2006-10-18 21:04:47	ebooks/19621
175461	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-19.m4b	2006-10-18 20:44:57	ebooks/19621
1251662	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-14.mp3	2006-10-18 20:52:59	ebooks/19621
70492	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-04.spx	2006-10-18 21:04:02	ebooks/19621
1090715	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-20.mp3	2006-10-18 20:56:06	ebooks/19621
50941	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-05.spx	2006-10-18 21:04:05	ebooks/19621
1060154	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-02.ogg	2006-10-18 20:59:09	ebooks/19621
218105	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-01.m4b	2006-10-18 20:43:06	ebooks/19621
1043937	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-13.mp3	2006-10-18 20:52:27	ebooks/19621
171969	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-07.m4b	2006-10-18 20:43:44	ebooks/19621
55418	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-06.spx	2006-10-18 21:04:07	ebooks/19621
487482	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-17.ogg	2006-10-18 21:02:18	ebooks/19621
159516	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-15.m4b	2006-10-18 20:44:31	ebooks/19621
24430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19621/19621.txt	2006-11-07 11:00:49	ebooks/19621
68563	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-22.spx	2006-10-18 21:04:50	ebooks/19621
387388	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-18.ogg	2006-10-18 21:02:29	ebooks/19621
359367	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-09.ogg	2006-10-18 21:00:30	ebooks/19621
2234702	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-02.mp3	2006-10-18 20:47:03	ebooks/19621
53129	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-18.spx	2006-10-18 21:04:40	ebooks/19621
49022	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-15.spx	2006-10-18 21:04:30	ebooks/19621
66127	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-20.spx	2006-10-18 21:04:45	ebooks/19621
963688	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-05.mp3	2006-10-18 20:48:35	ebooks/19621
392896	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-13.ogg	2006-10-18 21:01:23	ebooks/19621
182319	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-13.m4b	2006-10-18 20:44:20	ebooks/19621
1028890	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-08.mp3	2006-10-18 20:49:53	ebooks/19621
862541	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-15.mp3	2006-10-18 20:53:22	ebooks/19621
176811	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-18.m4b	2006-10-18 20:44:51	ebooks/19621
177455	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-23.m4b	2006-10-18 20:45:19	ebooks/19621
364098	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-07.ogg	2006-10-18 21:00:08	ebooks/19621
1067341	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-22.mp3	2006-10-18 20:56:58	ebooks/19621
3805064	audio/mp4	http://www.gutenberg.org/files/19621/19621-m4b.zip	2009-05-24 08:15:26	ebooks/19621
62816	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-12.spx	2006-10-18 21:04:23	ebooks/19621
85353	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-17.spx	2006-10-18 21:04:37	ebooks/19621
196624	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-25.m4b	2006-10-18 20:45:31	ebooks/19621
216224	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-24.m4b	2006-10-18 20:45:25	ebooks/19621
962017	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-07.mp3	2006-10-18 20:49:26	ebooks/19621
1000050	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-18.mp3	2006-10-18 20:55:12	ebooks/19621
55013	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-08.spx	2006-10-18 21:04:12	ebooks/19621
208175	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-14.m4b	2006-10-18 20:44:26	ebooks/19621
1000887	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-06.mp3	2006-10-18 20:49:01	ebooks/19621
325752	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-15.ogg	2006-10-18 21:01:46	ebooks/19621
54862	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-23.spx	2006-10-18 21:04:52	ebooks/19621
1521663	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-03.mp3	2006-10-18 20:47:42	ebooks/19621
30406	text/html	http://www.gutenberg.org/files/19621/19621-index.html	2006-11-07 11:00:47	ebooks/19621
796148	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-10.ogg	2006-10-18 21:00:51	ebooks/19621
82082	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-03.spx	2006-10-18 21:04:00	ebooks/19621
425376	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-12.ogg	2006-10-18 21:01:13	ebooks/19621
300281	audio/mp4	http://www.gutenberg.org/files/19621/m4b/19621-16.m4b	2006-10-18 20:44:39	ebooks/19621
456647	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-01.ogg	2006-10-18 20:58:42	ebooks/19621
964942	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-09.mp3	2006-10-18 20:50:18	ebooks/19621
11705484	audio/ogg	http://www.gutenberg.org/files/19621/19621-ogg.zip	2009-05-24 08:15:27	ebooks/19621
51463	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-11.spx	2006-10-18 21:04:20	ebooks/19621
412972	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-08.ogg	2006-10-18 21:00:20	ebooks/19621
85502	application/rdf+xml	http://www.gutenberg.org/ebooks/19621.rdf	2020-06-11 01:15:48.865022	ebooks/19621
1170160	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-12.mp3	2006-10-18 20:52:00	ebooks/19621
481731	audio/ogg	http://www.gutenberg.org/files/19621/ogg/19621-14.ogg	2006-10-18 21:01:36	ebooks/19621
957419	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-11.mp3	2006-10-18 20:51:29	ebooks/19621
74448	audio/ogg	http://www.gutenberg.org/files/19621/spx/19621-01.spx	2006-10-18 21:03:52	ebooks/19621
1983507	audio/mpeg	http://www.gutenberg.org/files/19621/mp3/19621-16.mp3	2006-10-18 20:54:12	ebooks/19621
367081	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-07.ogg	2006-10-18 21:23:07	ebooks/19622
462577	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-06.ogg	2006-10-18 21:22:57	ebooks/19622
24430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19622/19622.txt	2006-11-07 11:00:57	ebooks/19622
569712	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-10.ogg	2006-10-18 21:23:52	ebooks/19622
343096	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-17.ogg	2006-10-18 21:25:44	ebooks/19622
69219	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-21.spx	2006-10-18 21:28:41	ebooks/19622
72170	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-09.spx	2006-10-18 21:28:08	ebooks/19622
627951	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-16.ogg	2006-10-18 21:25:34	ebooks/19622
4097479	application/zip	http://www.gutenberg.org/files/19622/19622-m4b.zip	2009-05-24 08:19:26	ebooks/19622
31163626	application/zip	http://www.gutenberg.org/files/19622/19622-mp3.zip	2009-05-24 08:19:26	ebooks/19622
852982	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-22.ogg	2006-10-18 21:26:58	ebooks/19622
228202	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-09.m4b	2006-10-18 21:05:53	ebooks/19622
1091166	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-25.mp3	2006-10-18 21:21:33	ebooks/19622
597022	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-12.ogg	2006-10-18 21:24:26	ebooks/19622
655282	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-15.ogg	2006-10-18 21:25:18	ebooks/19622
1230313	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-06.mp3	2006-10-18 21:10:46	ebooks/19622
1650788	application/zip	http://www.gutenberg.org/files/19622/19622-spx.zip	2009-05-24 08:19:27	ebooks/19622
446732	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-19.ogg	2006-10-18 21:26:08	ebooks/19622
173908	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-07.m4b	2006-10-18 21:05:41	ebooks/19622
1397529	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-11.mp3	2006-10-18 21:13:21	ebooks/19622
72652	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-11.spx	2006-10-18 21:28:14	ebooks/19622
595015	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-04.ogg	2006-10-18 21:22:29	ebooks/19622
65123	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-23.spx	2006-10-18 21:28:48	ebooks/19622
62060	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-12.spx	2006-10-18 21:28:16	ebooks/19622
200009	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-19.m4b	2006-10-18 21:06:55	ebooks/19622
756344	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-01.mp3	2006-10-18 21:07:58	ebooks/19622
53179	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-25.spx	2006-10-18 21:28:54	ebooks/19622
159900	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-17.m4b	2006-10-18 21:06:44	ebooks/19622
984586	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-08.mp3	2006-10-18 21:11:37	ebooks/19622
376543	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-21.ogg	2006-10-18 21:26:35	ebooks/19622
49292	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-17.spx	2006-10-18 21:28:30	ebooks/19622
61344	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-19.spx	2006-10-18 21:28:35	ebooks/19622
256147	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-13.m4b	2006-10-18 21:06:19	ebooks/19622
1190605	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-03.mp3	2006-10-18 21:08:59	ebooks/19622
50034	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-08.spx	2006-10-18 21:28:06	ebooks/19622
206534	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-10.m4b	2006-10-18 21:05:59	ebooks/19622
200761	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-03.m4b	2006-10-18 21:05:15	ebooks/19622
1237451	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-10.mp3	2006-10-18 21:12:45	ebooks/19622
1224912	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-12.mp3	2006-10-18 21:13:52	ebooks/19622
1033069	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-21.mp3	2006-10-18 21:18:50	ebooks/19622
45891	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-01.spx	2006-10-18 21:27:47	ebooks/19622
234372	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-16.m4b	2006-10-18 21:06:39	ebooks/19622
146242	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-01.m4b	2006-10-18 21:05:03	ebooks/19622
651059	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-09.ogg	2006-10-18 21:23:37	ebooks/19622
63609	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-10.spx	2006-10-18 21:28:11	ebooks/19622
440247	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-18.ogg	2006-10-18 21:25:56	ebooks/19622
585163	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-05.ogg	2006-10-18 21:22:44	ebooks/19622
188275	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-25.m4b	2006-10-18 21:07:38	ebooks/19622
75961	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-15.spx	2006-10-18 21:28:25	ebooks/19622
60372	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-18.spx	2006-10-18 21:28:33	ebooks/19622
257574	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-20.m4b	2006-10-18 21:07:03	ebooks/19622
71048	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-03.spx	2006-10-18 21:27:52	ebooks/19622
1458133	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-16.mp3	2006-10-18 21:16:18	ebooks/19622
69301	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-06.spx	2006-10-18 21:28:01	ebooks/19622
180894	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-21.m4b	2006-10-18 21:07:08	ebooks/19622
630308	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-20.ogg	2006-10-18 21:26:25	ebooks/19622
340760	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-22.m4b	2006-10-18 21:07:18	ebooks/19622
205018	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-12.m4b	2006-10-18 21:06:12	ebooks/19622
234538	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-15.m4b	2006-10-18 21:06:32	ebooks/19622
85503	application/rdf+xml	http://www.gutenberg.org/ebooks/19622.rdf	2020-06-11 01:15:49.010018	ebooks/19622
190476	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-14.m4b	2006-10-18 21:06:25	ebooks/19622
1459357	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-15.mp3	2006-10-18 21:15:41	ebooks/19622
865853	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-17.mp3	2006-10-18 21:16:41	ebooks/19622
195408	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-02.m4b	2006-10-18 21:05:09	ebooks/19622
174664	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-08.m4b	2006-10-18 21:05:46	ebooks/19622
497875	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-14.ogg	2006-10-18 21:25:00	ebooks/19622
558087	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-03.ogg	2006-10-18 21:22:13	ebooks/19622
78789	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-04.spx	2006-10-18 21:27:55	ebooks/19622
1631586	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-13.mp3	2006-10-18 21:14:34	ebooks/19622
672460	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-11.ogg	2006-10-18 21:24:10	ebooks/19622
59408	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-14.spx	2006-10-18 21:28:22	ebooks/19622
482814	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-25.ogg	2006-10-18 21:27:44	ebooks/19622
349538	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-01.ogg	2006-10-18 21:21:44	ebooks/19622
77983	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-13.spx	2006-10-18 21:28:19	ebooks/19622
1409651	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-09.mp3	2006-10-18 21:12:13	ebooks/19622
30465	text/html	http://www.gutenberg.org/files/19622/19622-index.html	2006-11-07 11:00:56	ebooks/19622
69285	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-02.spx	2006-10-18 21:27:49	ebooks/19622
1607344	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-05.mp3	2006-10-18 21:10:14	ebooks/19622
55586	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-07.spx	2006-10-18 21:28:03	ebooks/19622
1188113	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-23.mp3	2006-10-18 21:20:19	ebooks/19622
531438	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-02.ogg	2006-10-18 21:21:58	ebooks/19622
195956	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-18.m4b	2006-10-18 21:06:49	ebooks/19622
452619	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-08.ogg	2006-10-18 21:23:20	ebooks/19622
217686	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-04.m4b	2006-10-18 21:05:22	ebooks/19622
88234	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-20.spx	2006-10-18 21:28:38	ebooks/19622
78080	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-16.spx	2006-10-18 21:28:28	ebooks/19622
92115	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-05.spx	2006-10-18 21:27:58	ebooks/19622
200351	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-23.m4b	2006-10-18 21:07:24	ebooks/19622
811417	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-13.ogg	2006-10-18 21:24:47	ebooks/19622
274832	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-24.m4b	2006-10-18 21:07:32	ebooks/19622
1152188	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-18.mp3	2006-10-18 21:17:11	ebooks/19622
460427	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-23.ogg	2006-10-18 21:27:10	ebooks/19622
2305337	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-22.mp3	2006-10-18 21:19:49	ebooks/19622
977479	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-07.mp3	2006-10-18 21:11:11	ebooks/19622
151724	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-22.spx	2006-10-18 21:28:46	ebooks/19622
1109137	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-14.mp3	2006-10-18 21:15:03	ebooks/19622
780581	audio/ogg	http://www.gutenberg.org/files/19622/ogg/19622-24.ogg	2006-10-18 21:27:31	ebooks/19622
205704	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-06.m4b	2006-10-18 21:05:35	ebooks/19622
226761	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-11.m4b	2006-10-18 21:06:06	ebooks/19622
89316	audio/ogg	http://www.gutenberg.org/files/19622/spx/19622-24.spx	2006-10-18 21:28:52	ebooks/19622
1185625	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-19.mp3	2006-10-18 21:17:41	ebooks/19622
1642870	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-20.mp3	2006-10-18 21:18:23	ebooks/19622
252891	audio/mp4	http://www.gutenberg.org/files/19622/m4b/19622-05.m4b	2006-10-18 21:05:29	ebooks/19622
1325190	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-04.mp3	2006-10-18 21:09:33	ebooks/19622
13668354	application/zip	http://www.gutenberg.org/files/19622/19622-ogg.zip	2009-05-24 08:19:27	ebooks/19622
1781216	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-24.mp3	2006-10-18 21:21:05	ebooks/19622
1148810	audio/mpeg	http://www.gutenberg.org/files/19622/mp3/19622-02.mp3	2006-10-18 21:08:28	ebooks/19622
67647	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-06.spx	2006-10-18 23:47:26	ebooks/19623
190380	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-08.m4b	2006-10-18 23:26:39	ebooks/19623
518475	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-14.ogg	2006-10-18 23:44:39	ebooks/19623
168916	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-05.m4b	2006-10-18 23:26:22	ebooks/19623
1159710	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-13.mp3	2006-10-18 23:34:46	ebooks/19623
410089	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-24.ogg	2006-10-18 23:46:56	ebooks/19623
415828	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-17.ogg	2006-10-18 23:45:17	ebooks/19623
215506	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-20.m4b	2006-10-18 23:27:49	ebooks/19623
88109	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-22.spx	2006-10-18 23:48:11	ebooks/19623
208535	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-21.m4b	2006-10-18 23:27:56	ebooks/19623
837464	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-10.mp3	2006-10-18 23:33:11	ebooks/19623
3846379	application/zip	http://www.gutenberg.org/files/19623/19623-m4b.zip	2009-05-24 08:23:14	ebooks/19623
62032	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-07.spx	2006-10-18 23:47:29	ebooks/19623
460587	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-11.ogg	2006-10-18 23:43:55	ebooks/19623
938193	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-02.mp3	2006-10-18 23:29:14	ebooks/19623
227755	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-09.m4b	2006-10-18 23:26:46	ebooks/19623
896396	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-19.mp3	2006-10-18 23:37:31	ebooks/19623
593960	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-12.ogg	2006-10-18 23:44:11	ebooks/19623
522100	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-03.ogg	2006-10-18 23:42:09	ebooks/19623
396501	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-23.m4b	2006-10-18 23:28:14	ebooks/19623
196573	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-06.m4b	2006-10-18 23:26:28	ebooks/19623
707897	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-18.mp3	2006-10-18 23:37:07	ebooks/19623
140143	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-18.m4b	2006-10-18 23:27:38	ebooks/19623
331127	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-19.ogg	2006-10-18 23:45:34	ebooks/19623
1110809	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-08.mp3	2006-10-18 23:32:13	ebooks/19623
191559	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-17.m4b	2006-10-18 23:27:33	ebooks/19623
28824229	application/zip	http://www.gutenberg.org/files/19623/19623-mp3.zip	2009-05-24 08:23:13	ebooks/19623
209939	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-04.m4b	2006-10-18 23:26:17	ebooks/19623
75048	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-20.spx	2006-10-18 23:48:04	ebooks/19623
322725	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-01.ogg	2006-10-18 23:41:43	ebooks/19623
61277	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-11.spx	2006-10-18 23:47:40	ebooks/19623
85501	application/rdf+xml	http://www.gutenberg.org/ebooks/19623.rdf	2020-06-11 01:15:49.154019	ebooks/19623
203079	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-16.m4b	2006-10-18 23:27:28	ebooks/19623
68436	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-14.spx	2006-10-18 23:47:48	ebooks/19623
65933	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-15.spx	2006-10-18 23:47:51	ebooks/19623
48973	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-05.spx	2006-10-18 23:47:23	ebooks/19623
60393	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-19.spx	2006-10-18 23:48:01	ebooks/19623
259298	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-18.ogg	2006-10-18 23:45:25	ebooks/19623
197938	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-15.m4b	2006-10-18 23:27:21	ebooks/19623
411163	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-02.ogg	2006-10-18 23:41:55	ebooks/19623
63556	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-13.spx	2006-10-18 23:47:45	ebooks/19623
30312	text/html	http://www.gutenberg.org/files/19623/19623-index.html	2006-11-07 11:01:03	ebooks/19623
163757	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-19.m4b	2006-10-18 23:27:43	ebooks/19623
512125	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-25.ogg	2006-10-18 23:47:10	ebooks/19623
196815	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-13.m4b	2006-10-18 23:27:09	ebooks/19623
81880	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-21.spx	2006-10-18 23:48:07	ebooks/19623
1265037	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-04.mp3	2006-10-18 23:30:22	ebooks/19623
223751	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-03.m4b	2006-10-18 23:26:10	ebooks/19623
66118	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-08.spx	2006-10-18 23:47:32	ebooks/19623
486317	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-13.ogg	2006-10-18 23:44:24	ebooks/19623
73889	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-17.spx	2006-10-18 23:47:56	ebooks/19623
487792	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-08.ogg	2006-10-18 23:43:15	ebooks/19623
499675	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-21.ogg	2006-10-18 23:46:04	ebooks/19623
406990	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-05.ogg	2006-10-18 23:42:35	ebooks/19623
49405	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-10.spx	2006-10-18 23:47:37	ebooks/19623
484895	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-04.ogg	2006-10-18 23:42:23	ebooks/19623
1167651	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-15.mp3	2006-10-18 23:35:48	ebooks/19623
1711834	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-22.mp3	2006-10-18 23:39:20	ebooks/19623
1374960	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-03.mp3	2006-10-18 23:29:50	ebooks/19623
79625	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-09.spx	2006-10-18 23:47:35	ebooks/19623
1209029	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-16.mp3	2006-10-18 23:36:20	ebooks/19623
513082	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-06.ogg	2006-10-18 23:42:49	ebooks/19623
597602	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-20.ogg	2006-10-18 23:45:50	ebooks/19623
156099	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-10.m4b	2006-10-18 23:26:51	ebooks/19623
187289	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-24.m4b	2006-10-18 23:28:20	ebooks/19623
67343	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-16.spx	2006-10-18 23:47:54	ebooks/19623
168882	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-02.m4b	2006-10-18 23:26:04	ebooks/19623
66673	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-04.spx	2006-10-18 23:47:21	ebooks/19623
1408396	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-09.mp3	2006-10-18 23:32:49	ebooks/19623
1239958	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-14.mp3	2006-10-18 23:35:18	ebooks/19623
158800	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-01.m4b	2006-10-18 23:25:58	ebooks/19623
47770	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-18.spx	2006-10-18 23:47:59	ebooks/19623
221903	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-12.m4b	2006-10-18 23:27:03	ebooks/19623
1360330	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-12.mp3	2006-10-18 23:34:16	ebooks/19623
505310	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-16.ogg	2006-10-18 23:45:06	ebooks/19623
1614426	audio/ogg	http://www.gutenberg.org/files/19623/19623-spx.zip	2009-05-24 08:23:14	ebooks/19623
1084059	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-24.mp3	2006-10-18 23:40:58	ebooks/19623
966903	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-23.ogg	2006-10-18 23:46:45	ebooks/19623
207007	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-14.m4b	2006-10-18 23:27:16	ebooks/19623
73071	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-03.spx	2006-10-18 23:47:18	ebooks/19623
1160128	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-06.mp3	2006-10-18 23:31:17	ebooks/19623
1337760	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-25.mp3	2006-10-18 23:41:32	ebooks/19623
1133796	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-11.mp3	2006-10-18 23:33:41	ebooks/19623
41120	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-01.spx	2006-10-18 23:47:13	ebooks/19623
266126	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-22.m4b	2006-10-18 23:28:03	ebooks/19623
87153	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-25.spx	2006-10-18 23:48:21	ebooks/19623
1068177	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-07.mp3	2006-10-18 23:31:44	ebooks/19623
78320	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-12.spx	2006-10-18 23:47:43	ebooks/19623
48836	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-02.spx	2006-10-18 23:47:15	ebooks/19623
621221	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-09.ogg	2006-10-18 23:43:32	ebooks/19623
185129	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-07.m4b	2006-10-18 23:26:34	ebooks/19623
24325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19623/19623.txt	2006-11-06 19:00:00	ebooks/19623
472353	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-07.ogg	2006-10-18 23:43:02	ebooks/19623
71615	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-24.spx	2006-10-18 23:48:18	ebooks/19623
1252497	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-21.mp3	2006-10-18 23:38:37	ebooks/19623
1308455	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-20.mp3	2006-10-18 23:38:04	ebooks/19623
599005	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-22.ogg	2006-10-18 23:46:20	ebooks/19623
12028357	audio/ogg	http://www.gutenberg.org/files/19623/19623-ogg.zip	2009-05-24 08:23:14	ebooks/19623
193623	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-11.m4b	2006-10-18 23:26:57	ebooks/19623
2750462	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-23.mp3	2006-10-18 23:40:30	ebooks/19623
489040	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-15.ogg	2006-10-18 23:44:52	ebooks/19623
938193	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-05.mp3	2006-10-18 23:30:47	ebooks/19623
219161	audio/mp4	http://www.gutenberg.org/files/19623/m4b/19623-25.m4b	2006-10-18 23:28:27	ebooks/19623
145192	audio/ogg	http://www.gutenberg.org/files/19623/spx/19623-23.spx	2006-10-18 23:48:15	ebooks/19623
356460	audio/ogg	http://www.gutenberg.org/files/19623/ogg/19623-10.ogg	2006-10-18 23:43:42	ebooks/19623
857109	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-01.mp3	2006-10-18 23:28:50	ebooks/19623
1117497	audio/mpeg	http://www.gutenberg.org/files/19623/mp3/19623-17.mp3	2006-10-18 23:36:49	ebooks/19623
285508	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-19.ogg	2006-10-19 00:07:43	ebooks/19624
174545	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-15.m4b	2006-10-18 23:49:56	ebooks/19624
225999	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-20.m4b	2006-10-18 23:50:25	ebooks/19624
255707	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-11.m4b	2006-10-18 23:49:32	ebooks/19624
443869	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-12.ogg	2006-10-19 00:06:27	ebooks/19624
268437	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-17.ogg	2006-10-19 00:07:22	ebooks/19624
41878	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-16.spx	2006-10-19 00:09:39	ebooks/19624
1105794	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-21.mp3	2006-10-19 00:01:46	ebooks/19624
424151	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-24.ogg	2006-10-19 00:08:42	ebooks/19624
61271	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-07.spx	2006-10-19 00:09:15	ebooks/19624
203604	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-07.m4b	2006-10-18 23:49:06	ebooks/19624
44285	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-24.spx	2006-10-19 00:09:59	ebooks/19624
30358	text/html	http://www.gutenberg.org/files/19624/19624-index.html	2006-11-07 11:01:14	ebooks/19624
58875	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-19.spx	2006-10-19 00:09:46	ebooks/19624
376169	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-04.ogg	2006-10-19 00:04:31	ebooks/19624
418115	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-13.ogg	2006-10-19 00:06:39	ebooks/19624
73881	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-18.spx	2006-10-19 00:09:44	ebooks/19624
464224	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-02.ogg	2006-10-19 00:04:09	ebooks/19624
63086	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-05.spx	2006-10-19 00:09:09	ebooks/19624
814476	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-22.mp3	2006-10-19 00:02:07	ebooks/19624
246194	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-13.m4b	2006-10-18 23:49:45	ebooks/19624
93044	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-23.spx	2006-10-19 00:09:57	ebooks/19624
29212807	application/zip	http://www.gutenberg.org/files/19624/19624-mp3.zip	2009-05-24 08:27:00	ebooks/19624
231193	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-22.ogg	2006-10-19 00:08:19	ebooks/19624
1545905	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-23.mp3	2006-10-19 00:02:47	ebooks/19624
187206	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-03.m4b	2006-10-18 23:48:41	ebooks/19624
466632	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-10.ogg	2006-10-19 00:05:58	ebooks/19624
1028888	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-14.mp3	2006-10-18 23:58:31	ebooks/19624
1553428	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-13.mp3	2006-10-18 23:58:04	ebooks/19624
1377467	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-09.mp3	2006-10-18 23:55:44	ebooks/19624
178286	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-19.m4b	2006-10-18 23:50:18	ebooks/19624
208980	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-05.m4b	2006-10-18 23:48:53	ebooks/19624
54093	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-21.spx	2006-10-19 00:09:52	ebooks/19624
84041	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-20.spx	2006-10-19 00:09:49	ebooks/19624
85501	application/rdf+xml	http://www.gutenberg.org/ebooks/19624.rdf	2020-06-11 01:15:49.302005	ebooks/19624
478570	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-18.ogg	2006-10-19 00:07:35	ebooks/19624
383715	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-16.ogg	2006-10-19 00:07:14	ebooks/19624
24329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19624/19624.txt	2006-11-07 11:01:15	ebooks/19624
246983	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-06.m4b	2006-10-18 23:49:00	ebooks/19624
180382	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-14.m4b	2006-10-18 23:49:51	ebooks/19624
65702	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-09.spx	2006-10-19 00:09:20	ebooks/19624
245293	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-23.m4b	2006-10-18 23:50:43	ebooks/19624
1083224	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-03.mp3	2006-10-18 23:52:28	ebooks/19624
59200	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-04.spx	2006-10-19 00:09:07	ebooks/19624
104758	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-11.spx	2006-10-19 00:09:26	ebooks/19624
80065	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-06.spx	2006-10-19 00:09:12	ebooks/19624
157348	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-16.m4b	2006-10-18 23:50:01	ebooks/19624
49133	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-15.spx	2006-10-19 00:09:36	ebooks/19624
1216092	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-18.mp3	2006-10-19 00:00:15	ebooks/19624
166458	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-04.m4b	2006-10-18 23:48:46	ebooks/19624
190832	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-12.m4b	2006-10-18 23:49:38	ebooks/19624
1262946	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-08.mp3	2006-10-18 23:55:09	ebooks/19624
1559279	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-06.mp3	2006-10-18 23:54:05	ebooks/19624
224235	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-09.m4b	2006-10-18 23:49:19	ebooks/19624
168337	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-24.m4b	2006-10-18 23:50:48	ebooks/19624
75036	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-25.spx	2006-10-19 00:10:02	ebooks/19624
571316	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-20.ogg	2006-10-19 00:07:58	ebooks/19624
72613	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-03.spx	2006-10-19 00:09:04	ebooks/19624
1348628	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-01.mp3	2006-10-18 23:51:30	ebooks/19624
72343	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-02.spx	2006-10-19 00:09:01	ebooks/19624
1558310	audio/ogg	http://www.gutenberg.org/files/19624/19624-spx.zip	2009-05-24 08:27:01	ebooks/19624
209748	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-08.m4b	2006-10-18 23:49:12	ebooks/19624
1147135	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-25.mp3	2006-10-19 00:03:41	ebooks/19624
499962	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-08.ogg	2006-10-19 00:05:29	ebooks/19624
203920	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-18.m4b	2006-10-18 23:50:13	ebooks/19624
63882	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-08.spx	2006-10-19 00:09:17	ebooks/19624
153364	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-22.m4b	2006-10-18 23:50:36	ebooks/19624
1112899	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-12.mp3	2006-10-18 23:57:25	ebooks/19624
1257480	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-05.mp3	2006-10-18 23:53:24	ebooks/19624
1628207	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-11.mp3	2006-10-18 23:56:56	ebooks/19624
982077	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-15.mp3	2006-10-18 23:58:57	ebooks/19624
56796	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-17.spx	2006-10-19 00:09:41	ebooks/19624
427550	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-23.ogg	2006-10-19 00:08:30	ebooks/19624
76195	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-10.spx	2006-10-19 00:09:23	ebooks/19624
49740	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-14.spx	2006-10-19 00:09:34	ebooks/19624
845404	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-16.mp3	2006-10-18 23:59:19	ebooks/19624
220574	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-01.m4b	2006-10-18 23:48:29	ebooks/19624
196503	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-10.m4b	2006-10-18 23:49:25	ebooks/19624
1156335	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-10.mp3	2006-10-18 23:56:14	ebooks/19624
543065	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-01.ogg	2006-10-19 00:03:56	ebooks/19624
1012589	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-19.mp3	2006-10-19 00:00:41	ebooks/19624
621888	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-06.ogg	2006-10-19 00:05:03	ebooks/19624
3740351	audio/mp4	http://www.gutenberg.org/files/19624/19624-m4b.zip	2009-05-24 08:27:00	ebooks/19624
917712	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-04.mp3	2006-10-18 23:52:52	ebooks/19624
963270	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-17.mp3	2006-10-18 23:59:44	ebooks/19624
85147	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-13.spx	2006-10-19 00:09:32	ebooks/19624
55249	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-12.spx	2006-10-19 00:09:29	ebooks/19624
479630	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-07.ogg	2006-10-19 00:05:16	ebooks/19624
195276	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-25.m4b	2006-10-18 23:50:54	ebooks/19624
11443342	audio/ogg	http://www.gutenberg.org/files/19624/19624-ogg.zip	2009-05-24 08:27:01	ebooks/19624
1142156	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-02.mp3	2006-10-18 23:51:59	ebooks/19624
447042	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-15.ogg	2006-10-19 00:07:04	ebooks/19624
930882	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-24.mp3	2006-10-19 00:03:11	ebooks/19624
459012	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-25.ogg	2006-10-19 00:08:55	ebooks/19624
437681	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-03.ogg	2006-10-19 00:04:21	ebooks/19624
90472	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-01.spx	2006-10-19 00:08:59	ebooks/19624
505847	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-21.ogg	2006-10-19 00:08:12	ebooks/19624
612862	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-09.ogg	2006-10-19 00:05:46	ebooks/19624
636599	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-11.ogg	2006-10-19 00:06:15	ebooks/19624
467458	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-14.ogg	2006-10-19 00:06:52	ebooks/19624
190118	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-21.m4b	2006-10-18 23:50:31	ebooks/19624
569187	audio/ogg	http://www.gutenberg.org/files/19624/ogg/19624-05.ogg	2006-10-19 00:04:46	ebooks/19624
1391678	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-20.mp3	2006-10-19 00:01:17	ebooks/19624
1213627	audio/mpeg	http://www.gutenberg.org/files/19624/mp3/19624-07.mp3	2006-10-18 23:54:36	ebooks/19624
194666	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-02.m4b	2006-10-18 23:48:35	ebooks/19624
172020	audio/mp4	http://www.gutenberg.org/files/19624/m4b/19624-17.m4b	2006-10-18 23:50:07	ebooks/19624
47994	audio/ogg	http://www.gutenberg.org/files/19624/spx/19624-22.spx	2006-10-19 00:09:54	ebooks/19624
85500	application/rdf+xml	http://www.gutenberg.org/ebooks/19625.rdf	2020-06-11 01:15:49.448031	ebooks/19625
478312	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-11.ogg	2006-10-18 18:35:58	ebooks/19625
68401	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-19.spx	2006-10-18 18:39:59	ebooks/19625
866721	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-12.mp3	2006-10-18 18:25:16	ebooks/19625
455437	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-08.ogg	2006-10-18 18:35:17	ebooks/19625
618544	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-09.ogg	2006-10-18 18:35:33	ebooks/19625
176283	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-01.m4b	2006-10-18 18:15:57	ebooks/19625
1668572	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-16.mp3	2006-10-18 18:27:31	ebooks/19625
1875904	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-09.mp3	2006-10-18 18:23:51	ebooks/19625
338859	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-12.ogg	2006-10-18 18:36:07	ebooks/19625
53410	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-01.spx	2006-10-18 18:39:13	ebooks/19625
1189084	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-15.mp3	2006-10-18 18:26:46	ebooks/19625
260769	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-16.m4b	2006-10-18 18:17:37	ebooks/19625
375113	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-20.ogg	2006-10-18 18:37:47	ebooks/19625
82527	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-21.spx	2006-10-18 18:40:04	ebooks/19625
255905	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-22.m4b	2006-10-18 18:18:18	ebooks/19625
30410800	application/zip	http://www.gutenberg.org/files/19625/19625-mp3.zip	2009-05-24 08:30:48	ebooks/19625
1155950	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-02.mp3	2006-10-18 18:19:44	ebooks/19625
86169	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-16.spx	2006-10-18 18:39:51	ebooks/19625
504554	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-22.ogg	2006-10-18 18:38:14	ebooks/19625
200505	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-15.m4b	2006-10-18 18:17:29	ebooks/19625
286910	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-09.m4b	2006-10-18 18:16:52	ebooks/19625
1634480	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-23.mp3	2006-10-18 18:31:59	ebooks/19625
61047	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-11.spx	2006-10-18 18:39:38	ebooks/19625
170798	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-10.m4b	2006-10-18 18:16:58	ebooks/19625
106385	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-23.spx	2006-10-18 18:40:11	ebooks/19625
75167	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-03.spx	2006-10-18 18:39:18	ebooks/19625
710637	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-04.ogg	2006-10-18 18:34:31	ebooks/19625
492230	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-02.ogg	2006-10-18 18:33:59	ebooks/19625
529594	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-15.ogg	2006-10-18 18:36:44	ebooks/19625
98929	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-09.spx	2006-10-18 18:39:34	ebooks/19625
995968	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-01.mp3	2006-10-18 18:19:12	ebooks/19625
1361167	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-19.mp3	2006-10-18 18:29:16	ebooks/19625
155684	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-06.m4b	2006-10-18 18:16:30	ebooks/19625
52728	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-08.spx	2006-10-18 18:39:30	ebooks/19625
1557608	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-04.mp3	2006-10-18 18:21:08	ebooks/19625
895529	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-06.mp3	2006-10-18 18:21:58	ebooks/19625
30513	text/html	http://www.gutenberg.org/files/19625/19625-index.html	2006-11-07 11:01:26	ebooks/19625
1674637	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-22.mp3	2006-10-18 18:31:15	ebooks/19625
88998	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-22.spx	2006-10-18 18:40:07	ebooks/19625
389843	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-13.ogg	2006-10-18 18:36:18	ebooks/19625
159993	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-12.m4b	2006-10-18 18:17:10	ebooks/19625
205891	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-24.m4b	2006-10-18 18:18:33	ebooks/19625
201964	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-07.m4b	2006-10-18 18:16:37	ebooks/19625
246759	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-04.m4b	2006-10-18 18:16:20	ebooks/19625
483309	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-17.ogg	2006-10-18 18:37:12	ebooks/19625
178838	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-08.m4b	2006-10-18 18:16:43	ebooks/19625
546076	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-16.ogg	2006-10-18 18:36:59	ebooks/19625
1199952	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-07.mp3	2006-10-18 18:22:31	ebooks/19625
783547	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-18.mp3	2006-10-18 18:28:35	ebooks/19625
45736	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-20.spx	2006-10-18 18:40:01	ebooks/19625
1202760	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-11.mp3	2006-10-18 18:24:51	ebooks/19625
63923	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-02.spx	2006-10-18 18:39:15	ebooks/19625
84576	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-17.spx	2006-10-18 18:39:54	ebooks/19625
12028170	audio/ogg	http://www.gutenberg.org/files/19625/19625-ogg.zip	2009-05-24 08:30:49	ebooks/19625
51439	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-13.spx	2006-10-18 18:39:43	ebooks/19625
112364	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-25.spx	2006-10-18 18:40:17	ebooks/19625
24588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19625/19625.txt	2006-11-07 11:01:27	ebooks/19625
196324	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-02.m4b	2006-10-18 18:16:03	ebooks/19625
149520	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-18.m4b	2006-10-18 18:17:50	ebooks/19625
256310	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-23.m4b	2006-10-18 18:18:26	ebooks/19625
1098688	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-14.mp3	2006-10-18 18:26:15	ebooks/19625
226574	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-03.m4b	2006-10-18 18:16:11	ebooks/19625
534275	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-07.ogg	2006-10-18 18:35:04	ebooks/19625
156473	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-05.m4b	2006-10-18 18:16:25	ebooks/19625
617147	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-19.ogg	2006-10-18 18:37:37	ebooks/19625
222147	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-19.m4b	2006-10-18 18:17:58	ebooks/19625
176633	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-13.m4b	2006-10-18 18:17:16	ebooks/19625
316398	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-18.ogg	2006-10-18 18:37:21	ebooks/19625
241304	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-21.m4b	2006-10-18 18:18:10	ebooks/19625
78592	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-04.spx	2006-10-18 18:39:21	ebooks/19625
838718	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-05.mp3	2006-10-18 18:21:32	ebooks/19625
666804	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-23.ogg	2006-10-18 18:38:35	ebooks/19625
43799	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-12.spx	2006-10-18 18:39:40	ebooks/19625
1446431	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-03.mp3	2006-10-18 18:20:25	ebooks/19625
1565968	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-21.mp3	2006-10-18 18:30:27	ebooks/19625
249492	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-17.m4b	2006-10-18 18:17:45	ebooks/19625
952496	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-10.mp3	2006-10-18 18:24:18	ebooks/19625
421361	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-10.ogg	2006-10-18 18:35:45	ebooks/19625
50617	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-10.spx	2006-10-18 18:39:36	ebooks/19625
45416	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-05.spx	2006-10-18 18:39:23	ebooks/19625
65560	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-24.spx	2006-10-18 18:40:14	ebooks/19625
889646	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-25.ogg	2006-10-18 18:39:10	ebooks/19625
999214	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-13.mp3	2006-10-18 18:25:46	ebooks/19625
64386	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-15.spx	2006-10-18 18:39:48	ebooks/19625
42580	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-18.spx	2006-10-18 18:39:56	ebooks/19625
189232	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-14.m4b	2006-10-18 18:17:22	ebooks/19625
150032	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-20.m4b	2006-10-18 18:18:03	ebooks/19625
408143	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-24.ogg	2006-10-18 18:38:46	ebooks/19625
202271	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-11.m4b	2006-10-18 18:17:04	ebooks/19625
260545	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-06.ogg	2006-10-18 18:34:50	ebooks/19625
2043663	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-25.mp3	2006-10-18 18:33:31	ebooks/19625
57443	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-14.spx	2006-10-18 18:39:45	ebooks/19625
470328	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-21.ogg	2006-10-18 18:38:00	ebooks/19625
419071	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-03.ogg	2006-10-18 18:34:12	ebooks/19625
439715	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-01.ogg	2006-10-18 18:33:44	ebooks/19625
46876	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-06.spx	2006-10-18 18:39:25	ebooks/19625
1525966	audio/ogg	http://www.gutenberg.org/files/19625/19625-spx.zip	2009-05-24 08:30:49	ebooks/19625
337835	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-05.ogg	2006-10-18 18:34:42	ebooks/19625
427796	audio/ogg	http://www.gutenberg.org/files/19625/ogg/19625-14.ogg	2006-10-18 18:36:30	ebooks/19625
3973938	audio/mp4	http://www.gutenberg.org/files/19625/19625-m4b.zip	2009-05-24 08:30:48	ebooks/19625
1232232	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-24.mp3	2006-10-18 18:32:34	ebooks/19625
1631169	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-17.mp3	2006-10-18 18:28:14	ebooks/19625
1016032	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-08.mp3	2006-10-18 18:22:59	ebooks/19625
307838	audio/mp4	http://www.gutenberg.org/files/19625/m4b/19625-25.m4b	2006-10-18 18:18:43	ebooks/19625
839015	audio/mpeg	http://www.gutenberg.org/files/19625/mp3/19625-20.mp3	2006-10-18 18:29:40	ebooks/19625
61535	audio/ogg	http://www.gutenberg.org/files/19625/spx/19625-07.spx	2006-10-18 18:39:28	ebooks/19625
1275484	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-10.mp3	2006-10-18 18:49:20	ebooks/19626
80298	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-14.spx	2006-10-18 19:05:08	ebooks/19626
167913	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-20.m4b	2006-10-18 18:42:49	ebooks/19626
186991	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-19.m4b	2006-10-18 18:42:44	ebooks/19626
227239	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-01.m4b	2006-10-18 18:40:25	ebooks/19626
498879	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-23.ogg	2006-10-18 19:04:02	ebooks/19626
403620	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-03.ogg	2006-10-18 18:59:03	ebooks/19626
1400872	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-01.mp3	2006-10-18 18:43:56	ebooks/19626
40129	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-07.spx	2006-10-18 19:04:47	ebooks/19626
71121	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-09.spx	2006-10-18 19:04:53	ebooks/19626
1614361	audio/ogg	http://www.gutenberg.org/files/19626/19626-spx.zip	2009-05-24 08:34:59	ebooks/19626
77466	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-08.spx	2006-10-18 19:04:50	ebooks/19626
168878	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-21.m4b	2006-10-18 18:42:55	ebooks/19626
1606091	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-04.mp3	2006-10-18 18:45:40	ebooks/19626
712982	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-09.ogg	2006-10-18 19:00:40	ebooks/19626
370929	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-20.ogg	2006-10-18 19:03:25	ebooks/19626
1620417	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-12.mp3	2006-10-18 18:50:35	ebooks/19626
929530	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-20.mp3	2006-10-18 18:55:47	ebooks/19626
62827	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-24.spx	2006-10-18 19:05:36	ebooks/19626
321871	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-16.ogg	2006-10-18 19:02:08	ebooks/19626
482685	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-24.ogg	2006-10-18 19:04:15	ebooks/19626
4365479	audio/mp4	http://www.gutenberg.org/files/19626/19626-m4b.zip	2009-05-24 08:34:59	ebooks/19626
53416	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-19.spx	2006-10-18 19:05:23	ebooks/19626
227389	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-02.m4b	2006-10-18 18:40:32	ebooks/19626
13529796	application/zip	http://www.gutenberg.org/files/19626/19626-ogg.zip	2009-05-24 08:34:59	ebooks/19626
970793	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-03.mp3	2006-10-18 18:44:59	ebooks/19626
644803	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-12.ogg	2006-10-18 19:01:22	ebooks/19626
204012	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-11.m4b	2006-10-18 18:41:31	ebooks/19626
493996	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-14.ogg	2006-10-18 19:01:48	ebooks/19626
63653	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-10.spx	2006-10-18 19:04:55	ebooks/19626
158491	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-07.m4b	2006-10-18 18:41:05	ebooks/19626
395861	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-15.ogg	2006-10-18 19:01:59	ebooks/19626
1331341	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-22.mp3	2006-10-18 18:56:46	ebooks/19626
506264	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-06.ogg	2006-10-18 18:59:55	ebooks/19626
63244	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-06.spx	2006-10-18 19:04:45	ebooks/19626
760979	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-05.ogg	2006-10-18 18:59:41	ebooks/19626
213024	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-06.m4b	2006-10-18 18:41:00	ebooks/19626
86655	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-04.spx	2006-10-18 19:04:38	ebooks/19626
152042	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-16.m4b	2006-10-18 18:42:17	ebooks/19626
1522883	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-14.mp3	2006-10-18 18:51:54	ebooks/19626
562192	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-02.ogg	2006-10-18 18:58:52	ebooks/19626
254739	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-12.m4b	2006-10-18 18:41:39	ebooks/19626
85503	application/rdf+xml	http://www.gutenberg.org/ebooks/19626.rdf	2020-06-11 01:15:49.594016	ebooks/19626
363443	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-21.ogg	2006-10-18 19:03:35	ebooks/19626
1080715	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-19.mp3	2006-10-18 18:55:23	ebooks/19626
244388	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-13.m4b	2006-10-18 18:42:00	ebooks/19626
854599	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-07.mp3	2006-10-18 18:47:29	ebooks/19626
1495309	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-17.ogg	2006-10-18 19:02:47	ebooks/19626
182464	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-25.m4b	2006-10-18 18:43:19	ebooks/19626
64215	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-01.spx	2006-10-18 19:04:30	ebooks/19626
525651	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-17.m4b	2006-10-18 18:42:32	ebooks/19626
24310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19626/19626.txt	2006-11-07 11:01:34	ebooks/19626
434025	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-19.ogg	2006-10-18 19:03:14	ebooks/19626
40341	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-16.spx	2006-10-18 19:05:12	ebooks/19626
75354	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-18.spx	2006-10-18 19:05:21	ebooks/19626
1288023	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-06.mp3	2006-10-18 18:47:06	ebooks/19626
1945473	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-05.mp3	2006-10-18 18:46:32	ebooks/19626
98587	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-05.spx	2006-10-18 19:04:42	ebooks/19626
65808	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-23.spx	2006-10-18 19:05:33	ebooks/19626
218543	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-22.m4b	2006-10-18 18:43:01	ebooks/19626
1450307	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-02.mp3	2006-10-18 18:44:34	ebooks/19626
1420517	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-18.mp3	2006-10-18 18:54:54	ebooks/19626
48034	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-21.spx	2006-10-18 19:05:28	ebooks/19626
1272978	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-11.mp3	2006-10-18 18:49:53	ebooks/19626
937774	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-21.mp3	2006-10-18 18:56:12	ebooks/19626
668241	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-04.ogg	2006-10-18 18:59:21	ebooks/19626
1519154	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-09.mp3	2006-10-18 18:48:48	ebooks/19626
177370	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-15.m4b	2006-10-18 18:42:12	ebooks/19626
208165	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-24.m4b	2006-10-18 18:43:14	ebooks/19626
405534	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-25.ogg	2006-10-18 19:04:26	ebooks/19626
242102	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-09.m4b	2006-10-18 18:41:19	ebooks/19626
336336	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-07.ogg	2006-10-18 19:00:05	ebooks/19626
295533	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-05.m4b	2006-10-18 18:40:53	ebooks/19626
1513303	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-08.mp3	2006-10-18 18:48:09	ebooks/19626
803306	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-16.mp3	2006-10-18 18:52:42	ebooks/19626
515621	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-22.ogg	2006-10-18 19:03:49	ebooks/19626
391755	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-11.ogg	2006-10-18 19:01:05	ebooks/19626
608822	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-08.ogg	2006-10-18 19:00:21	ebooks/19626
229542	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-18.m4b	2006-10-18 18:42:38	ebooks/19626
656720	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-01.ogg	2006-10-18 18:58:37	ebooks/19626
49317	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-03.spx	2006-10-18 19:04:35	ebooks/19626
1283692	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-23.mp3	2006-10-18 18:57:19	ebooks/19626
30255	text/html	http://www.gutenberg.org/files/19626/19626-index.html	2006-11-07 11:01:33	ebooks/19626
515795	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-10.ogg	2006-10-18 19:00:54	ebooks/19626
33938595	audio/mpeg	http://www.gutenberg.org/files/19626/19626-mp3.zip	2009-05-24 08:34:58	ebooks/19626
47370	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-20.spx	2006-10-18 19:05:26	ebooks/19626
211382	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-10.m4b	2006-10-18 18:41:25	ebooks/19626
68230	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-22.spx	2006-10-18 19:05:31	ebooks/19626
84360	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-13.spx	2006-10-18 19:05:04	ebooks/19626
569578	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-18.ogg	2006-10-18 19:03:02	ebooks/19626
199421	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-17.spx	2006-10-18 19:05:18	ebooks/19626
67916	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-11.spx	2006-10-18 19:04:58	ebooks/19626
1004763	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-15.mp3	2006-10-18 18:52:21	ebooks/19626
50881	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-15.spx	2006-10-18 19:05:10	ebooks/19626
75145	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-02.spx	2006-10-18 19:04:33	ebooks/19626
173161	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-03.m4b	2006-10-18 18:40:37	ebooks/19626
241310	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-08.m4b	2006-10-18 18:41:12	ebooks/19626
212621	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-23.m4b	2006-10-18 18:43:07	ebooks/19626
242301	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-14.m4b	2006-10-18 18:42:07	ebooks/19626
51668	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-25.spx	2006-10-18 19:05:38	ebooks/19626
84051	audio/ogg	http://www.gutenberg.org/files/19626/spx/19626-12.spx	2006-10-18 19:05:01	ebooks/19626
485322	audio/ogg	http://www.gutenberg.org/files/19626/ogg/19626-13.ogg	2006-10-18 19:01:35	ebooks/19626
1248571	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-24.mp3	2006-10-18 18:57:52	ebooks/19626
3812612	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-17.mp3	2006-10-18 18:54:18	ebooks/19626
252827	audio/mp4	http://www.gutenberg.org/files/19626/m4b/19626-04.m4b	2006-10-18 18:40:45	ebooks/19626
1586866	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-13.mp3	2006-10-18 18:51:15	ebooks/19626
1044618	audio/mpeg	http://www.gutenberg.org/files/19626/mp3/19626-25.mp3	2006-10-18 18:58:19	ebooks/19626
1614826	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-07.mp3	2006-10-18 19:10:30	ebooks/19627
64313	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-01.spx	2006-10-18 19:13:26	ebooks/19627
488565	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-04.ogg	2006-10-18 19:12:19	ebooks/19627
62078	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-05.spx	2006-10-18 19:13:38	ebooks/19627
1390660	audio/mp4	http://www.gutenberg.org/files/19627/19627-m4b.zip	2009-05-24 08:36:25	ebooks/19627
386763	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-09.ogg	2006-10-18 19:13:22	ebooks/19627
2131575	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-03.mp3	2006-10-18 19:08:20	ebooks/19627
50351	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-09.spx	2006-10-18 19:13:49	ebooks/19627
23463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19627/19627.txt	2006-11-07 11:01:53	ebooks/19627
253573	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-07.m4b	2006-10-18 19:06:25	ebooks/19627
36908	application/rdf+xml	http://www.gutenberg.org/ebooks/19627.rdf	2020-06-11 01:15:49.660007	ebooks/19627
98694	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-07.spx	2006-10-18 19:13:44	ebooks/19627
447280	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-01.ogg	2006-10-18 19:11:34	ebooks/19627
202341	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-04.m4b	2006-10-18 19:06:06	ebooks/19627
317323	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-03.m4b	2006-10-18 19:06:00	ebooks/19627
196445	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-01.m4b	2006-10-18 19:05:46	ebooks/19627
25718	text/html	http://www.gutenberg.org/files/19627/19627-index.html	2006-11-07 11:01:52	ebooks/19627
633868	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-07.ogg	2006-10-18 19:13:01	ebooks/19627
147104	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-02.m4b	2006-10-18 19:05:51	ebooks/19627
388989	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-06.ogg	2006-10-18 19:12:44	ebooks/19627
175321	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-09.m4b	2006-10-18 19:06:35	ebooks/19627
1203713	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-04.mp3	2006-10-18 19:08:52	ebooks/19627
41877	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-02.spx	2006-10-18 19:13:28	ebooks/19627
175917	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-06.m4b	2006-10-18 19:06:17	ebooks/19627
980364	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-08.mp3	2006-10-18 19:10:55	ebooks/19627
298151	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-02.ogg	2006-10-18 19:11:43	ebooks/19627
762062	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-02.mp3	2006-10-18 19:07:26	ebooks/19627
382660	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-08.ogg	2006-10-18 19:13:11	ebooks/19627
110756	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-03.spx	2006-10-18 19:13:32	ebooks/19627
996665	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-06.mp3	2006-10-18 19:09:48	ebooks/19627
52242	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-06.spx	2006-10-18 19:13:41	ebooks/19627
869510	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-03.ogg	2006-10-18 19:12:06	ebooks/19627
550552	audio/ogg	http://www.gutenberg.org/files/19627/19627-spx.zip	2009-05-24 08:36:25	ebooks/19627
1186027	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-05.mp3	2006-10-18 19:09:22	ebooks/19627
64575	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-04.spx	2006-10-18 19:13:35	ebooks/19627
49514	audio/ogg	http://www.gutenberg.org/files/19627/spx/19627-08.spx	2006-10-18 19:13:47	ebooks/19627
990395	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-09.mp3	2006-10-18 19:11:21	ebooks/19627
4402719	application/zip	http://www.gutenberg.org/files/19627/19627-ogg.zip	2009-05-24 08:36:25	ebooks/19627
173966	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-08.m4b	2006-10-18 19:06:30	ebooks/19627
10655006	application/zip	http://www.gutenberg.org/files/19627/19627-mp3.zip	2009-05-24 08:36:25	ebooks/19627
200247	audio/mp4	http://www.gutenberg.org/files/19627/m4b/19627-05.m4b	2006-10-18 19:06:12	ebooks/19627
536854	audio/ogg	http://www.gutenberg.org/files/19627/ogg/19627-05.ogg	2006-10-18 19:12:33	ebooks/19627
1155278	audio/mpeg	http://www.gutenberg.org/files/19627/mp3/19627-01.mp3	2006-10-18 19:07:06	ebooks/19627
487886	application/pdf	http://www.gutenberg.org/files/19628/19628-pdf.pdf	2006-10-24 07:37:00	ebooks/19628
170529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19628/19628.txt	2006-10-24 07:37:00	ebooks/19628
127424	application/epub+zip	http://www.gutenberg.org/ebooks/19628.epub.noimages	2020-06-10 00:52:30.99327	ebooks/19628
248274	text/html; charset=utf-8	http://www.gutenberg.org/files/19628/19628-h/19628-h.html	2006-10-24 07:37:00	ebooks/19628
69616	application/zip	http://www.gutenberg.org/files/19628/19628-h.zip	2006-10-24 07:37:00	ebooks/19628
180534	application/prs.tei	http://www.gutenberg.org/files/19628/19628-tei/19628-tei.tei	2006-10-24 07:37:00	ebooks/19628
145440	application/zip	http://www.gutenberg.org/files/19628/19628-pdf.zip	2006-10-24 07:37:00	ebooks/19628
2933448	application/zip	http://www.gutenberg.org/files/19628/19628-page-images.zip	2006-10-24 10:52:54	ebooks/19628
169387	text/plain; charset=utf-8	http://www.gutenberg.org/files/19628/19628-0.txt	2006-10-24 07:37:00	ebooks/19628
170534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19628/19628-8.txt	2006-10-24 07:37:00	ebooks/19628
61240	application/zip	http://www.gutenberg.org/files/19628/19628-8.zip	2006-10-24 07:37:00	ebooks/19628
127425	application/epub+zip	http://www.gutenberg.org/ebooks/19628.epub.images	2020-06-10 00:52:30.378354	ebooks/19628
555345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19628.kindle.images	2020-06-10 00:52:31.878258	ebooks/19628
555332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19628.kindle.noimages	2020-06-10 00:52:32.754256	ebooks/19628
61178	application/zip	http://www.gutenberg.org/files/19628/19628.zip	2006-10-24 07:37:00	ebooks/19628
63136	application/zip	http://www.gutenberg.org/files/19628/19628-tei.zip	2006-10-24 07:37:00	ebooks/19628
61215	text/plain; charset=utf-8	http://www.gutenberg.org/files/19628/19628-0.zip	2006-10-24 07:37:00	ebooks/19628
17756	image/jpeg	http://www.gutenberg.org/cache/epub/19628/pg19628.cover.medium.jpg	2020-06-10 00:52:33.079259	ebooks/19628
20849	application/rdf+xml	http://www.gutenberg.org/ebooks/19628.rdf	2020-06-11 01:15:49.69801	ebooks/19628
4697	image/jpeg	http://www.gutenberg.org/cache/epub/19628/pg19628.cover.small.jpg	2020-06-10 00:52:32.91826	ebooks/19628
386229	application/epub+zip	http://www.gutenberg.org/ebooks/19629.epub.images	2020-06-10 00:52:34.830221	ebooks/19629
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/19629.rdf	2020-06-11 01:15:49.722002	ebooks/19629
303435	application/zip	http://www.gutenberg.org/files/19629/19629-8.zip	2006-10-24 12:27:38	ebooks/19629
3919	image/jpeg	http://www.gutenberg.org/cache/epub/19629/pg19629.cover.small.jpg	2020-06-10 00:52:38.843169	ebooks/19629
1525388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19629.kindle.noimages	2020-06-10 00:52:38.699232	ebooks/19629
1525393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19629.kindle.images	2020-06-10 00:52:37.015202	ebooks/19629
386228	application/epub+zip	http://www.gutenberg.org/ebooks/19629.epub.noimages	2020-06-10 00:52:35.329228	ebooks/19629
15601	image/jpeg	http://www.gutenberg.org/cache/epub/19629/pg19629.cover.medium.jpg	2020-06-10 00:52:38.983175	ebooks/19629
821994	text/plain	http://www.gutenberg.org/ebooks/19629.txt.utf-8	2020-06-10 00:52:33.48726	ebooks/19629
851987	text/html	http://www.gutenberg.org/ebooks/19629.html.noimages	2020-06-10 00:52:34.197242	ebooks/19629
793426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19629/19629-8.txt	2006-10-24 12:27:36	ebooks/19629
851987	text/html	http://www.gutenberg.org/ebooks/19629.html.images	2020-06-10 00:52:33.964248	ebooks/19629
71570	application/zip	http://www.gutenberg.org/files/1963/1963-h.zip	2013-01-21 07:07:08	ebooks/1963
360534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1963.kindle.images	2020-06-01 01:19:50.521708	ebooks/1963
179572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1963/1963.txt	2008-09-26 12:03:40	ebooks/1963
68235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1963/1963.zip	2008-09-26 12:05:20	ebooks/1963
10843	image/jpeg	http://www.gutenberg.org/cache/epub/1963/pg1963.cover.medium.jpg	2020-06-01 01:19:51.014703	ebooks/1963
206234	text/html; charset=us-ascii	http://www.gutenberg.org/files/1963/1963-h/1963-h.htm	2013-01-21 07:06:42	ebooks/1963
88938	application/epub+zip	http://www.gutenberg.org/ebooks/1963.epub.images	2020-06-01 01:19:49.940717	ebooks/1963
179544	text/plain	http://www.gutenberg.org/ebooks/1963.txt.utf-8	2020-06-01 01:19:49.712747	ebooks/1963
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/1963.rdf	2020-06-11 01:01:44.001188	ebooks/1963
360525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1963.kindle.noimages	2020-06-01 01:19:50.959706	ebooks/1963
88937	application/epub+zip	http://www.gutenberg.org/ebooks/1963.epub.noimages	2020-06-01 01:19:50.083715	ebooks/1963
3048	image/jpeg	http://www.gutenberg.org/cache/epub/1963/pg1963.cover.small.jpg	2020-06-01 01:19:50.987708	ebooks/1963
334088	text/plain	http://www.gutenberg.org/ebooks/19630.txt.utf-8	2020-06-10 00:52:39.32317	ebooks/19630
334005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19630/19630-8.txt	2006-10-25 02:51:46	ebooks/19630
372330	text/html; charset=us-ascii	http://www.gutenberg.org/files/19630/19630-h/19630-h.htm	2006-10-25 02:54:26	ebooks/19630
4036	image/jpeg	http://www.gutenberg.org/cache/epub/19630/pg19630.cover.small.jpg	2020-06-10 00:52:42.977191	ebooks/19630
121851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19630/19630.zip	2006-10-25 03:01:12	ebooks/19630
1175315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19630.kindle.images	2020-06-10 00:52:41.679136	ebooks/19630
209661	application/zip	http://www.gutenberg.org/files/19630/19630-h.zip	2006-10-25 03:01:12	ebooks/19630
353302	application/epub+zip	http://www.gutenberg.org/ebooks/19630.epub.images	2020-06-10 00:52:40.029187	ebooks/19630
186019	application/epub+zip	http://www.gutenberg.org/ebooks/19630.epub.noimages	2020-06-10 00:52:40.499166	ebooks/19630
121969	application/zip	http://www.gutenberg.org/files/19630/19630-8.zip	2006-10-25 03:01:12	ebooks/19630
737691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19630.kindle.noimages	2020-06-10 00:52:42.815118	ebooks/19630
334001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19630/19630.txt	2006-10-25 02:52:04	ebooks/19630
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/19630.rdf	2020-06-11 01:15:49.749005	ebooks/19630
15445	image/jpeg	http://www.gutenberg.org/cache/epub/19630/pg19630.cover.medium.jpg	2020-06-10 00:52:43.136114	ebooks/19630
346388	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-05.ogg	2006-10-21 19:58:38	ebooks/19631
26002	text/html	http://www.gutenberg.org/files/19631/19631-index.html	2006-11-07 11:02:01	ebooks/19631
144896	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-02.m4b	2006-10-21 19:53:44	ebooks/19631
151176	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-08.m4b	2006-10-21 19:54:07	ebooks/19631
407357	audio/ogg	http://www.gutenberg.org/files/19631/19631-spx.zip	2009-05-24 08:37:32	ebooks/19631
285030	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-02.ogg	2006-10-21 19:58:13	ebooks/19631
177325	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-01.m4b	2006-10-21 19:53:39	ebooks/19631
3120548	audio/ogg	http://www.gutenberg.org/files/19631/19631-ogg.zip	2009-05-24 08:37:32	ebooks/19631
49325	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-01.spx	2006-10-21 19:59:24	ebooks/19631
443912	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-01.ogg	2006-10-21 19:58:05	ebooks/19631
162147	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-05.m4b	2006-10-21 19:53:58	ebooks/19631
152345	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-09.m4b	2006-10-21 19:54:12	ebooks/19631
56008	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-05.spx	2006-10-21 19:59:32	ebooks/19631
721689	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-11.mp3	2006-10-21 19:57:52	ebooks/19631
132323	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-04.m4b	2006-10-21 19:53:53	ebooks/19631
842479	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-03.mp3	2006-10-21 19:55:30	ebooks/19631
40876	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-11.spx	2006-10-21 19:59:43	ebooks/19631
38863	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-02.spx	2006-10-21 19:59:26	ebooks/19631
809853	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-10.mp3	2006-10-21 19:57:33	ebooks/19631
1003822	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-01.mp3	2006-10-21 19:54:48	ebooks/19631
54257	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-10.spx	2006-10-21 19:59:41	ebooks/19631
270994	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-09.ogg	2006-10-21 19:59:04	ebooks/19631
153031	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-10.m4b	2006-10-21 19:54:17	ebooks/19631
40375	application/rdf+xml	http://www.gutenberg.org/ebooks/19631.rdf	2020-06-11 01:15:49.822002	ebooks/19631
287599	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-07.ogg	2006-10-21 19:58:46	ebooks/19631
307928	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-10.ogg	2006-10-21 19:59:12	ebooks/19631
883439	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-05.mp3	2006-10-21 19:56:10	ebooks/19631
141728	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-11.m4b	2006-10-21 19:54:21	ebooks/19631
42181	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-07.spx	2006-10-21 19:59:35	ebooks/19631
42790	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-09.spx	2006-10-21 19:59:39	ebooks/19631
202890	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-04.ogg	2006-10-21 19:58:28	ebooks/19631
746349	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-02.mp3	2006-10-21 19:55:08	ebooks/19631
645595	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-04.mp3	2006-10-21 19:55:47	ebooks/19631
148436	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-07.m4b	2006-10-21 19:54:02	ebooks/19631
1011330	application/zip	http://www.gutenberg.org/files/19631/19631-m4b.zip	2009-05-24 08:37:32	ebooks/19631
797340	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-08.mp3	2006-10-21 19:56:51	ebooks/19631
7856359	application/zip	http://www.gutenberg.org/files/19631/19631-mp3.zip	2009-05-24 08:37:32	ebooks/19631
34458	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-04.spx	2006-10-21 19:59:30	ebooks/19631
45124	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-08.spx	2006-10-21 19:59:37	ebooks/19631
23389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19631/19631.txt	2006-11-07 11:02:03	ebooks/19631
149812	audio/mp4	http://www.gutenberg.org/files/19631/m4b/19631-03.m4b	2006-10-21 19:53:48	ebooks/19631
316311	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-03.ogg	2006-10-21 19:58:22	ebooks/19631
773934	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-07.mp3	2006-10-21 19:56:30	ebooks/19631
42340	audio/ogg	http://www.gutenberg.org/files/19631/spx/19631-03.spx	2006-10-21 19:59:28	ebooks/19631
807339	audio/mpeg	http://www.gutenberg.org/files/19631/mp3/19631-09.mp3	2006-10-21 19:57:12	ebooks/19631
369124	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-08.ogg	2006-10-21 19:58:56	ebooks/19631
316192	audio/ogg	http://www.gutenberg.org/files/19631/ogg/19631-11.ogg	2006-10-21 19:59:21	ebooks/19631
191608	audio/ogg	http://www.gutenberg.org/files/19632/spx/19632-sdw.spx	2006-10-21 05:54:36	ebooks/19632
13191522	application/zip	http://www.gutenberg.org/files/19632/19632-mp3.zip	2009-05-24 08:39:04	ebooks/19632
2996011	audio/mpeg	http://www.gutenberg.org/files/19632/mp3/19632-kz.mp3	2006-10-21 05:49:02	ebooks/19632
460680	audio/mp4	http://www.gutenberg.org/files/19632/m4b/19632-KH.m4b	2006-10-21 05:45:44	ebooks/19632
663261	application/zip	http://www.gutenberg.org/files/19632/19632-spx.zip	2009-05-24 08:39:04	ebooks/19632
1422218	audio/ogg	http://www.gutenberg.org/files/19632/ogg/19632-sdw.ogg	2006-10-21 05:54:13	ebooks/19632
3260718	audio/mpeg	http://www.gutenberg.org/files/19632/mp3/19632-kh.mp3	2006-10-21 05:47:46	ebooks/19632
22832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19632/19632.txt	2006-11-07 11:02:15	ebooks/19632
1301189	audio/ogg	http://www.gutenberg.org/files/19632/ogg/19632-LF.ogg	2006-10-21 05:53:37	ebooks/19632
477456	audio/mp4	http://www.gutenberg.org/files/19632/m4b/19632-LF.m4b	2006-10-21 05:46:09	ebooks/19632
175280	audio/ogg	http://www.gutenberg.org/files/19632/spx/19632-KH.spx	2006-10-21 05:54:20	ebooks/19632
3392309	audio/mpeg	http://www.gutenberg.org/files/19632/mp3/19632-lf.mp3	2006-10-21 05:50:28	ebooks/19632
1160352	audio/ogg	http://www.gutenberg.org/files/19632/ogg/19632-KZ.ogg	2006-10-21 05:53:03	ebooks/19632
3610752	audio/mpeg	http://www.gutenberg.org/files/19632/mp3/19632-sdw.mp3	2006-10-21 05:52:00	ebooks/19632
1667769	audio/mp4	http://www.gutenberg.org/files/19632/19632-m4b.zip	2009-05-24 08:39:04	ebooks/19632
186692	audio/ogg	http://www.gutenberg.org/files/19632/spx/19632-LF.spx	2006-10-21 05:54:30	ebooks/19632
22606	application/rdf+xml	http://www.gutenberg.org/ebooks/19632.rdf	2020-06-11 01:15:49.862008	ebooks/19632
157578	audio/ogg	http://www.gutenberg.org/files/19632/spx/19632-KZ.spx	2006-10-21 05:54:25	ebooks/19632
5113431	audio/ogg	http://www.gutenberg.org/files/19632/19632-ogg.zip	2009-05-24 08:39:04	ebooks/19632
427541	audio/mp4	http://www.gutenberg.org/files/19632/m4b/19632-KZ.m4b	2006-10-21 05:45:56	ebooks/19632
1243927	audio/ogg	http://www.gutenberg.org/files/19632/ogg/19632-KH.ogg	2006-10-21 05:52:33	ebooks/19632
504528	audio/mp4	http://www.gutenberg.org/files/19632/m4b/19632-sdw.m4b	2006-10-21 05:46:23	ebooks/19632
24093	text/html	http://www.gutenberg.org/files/19632/19632-index.html	2006-11-07 11:02:14	ebooks/19632
1734803	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-06.spx	2006-10-21 07:51:02	ebooks/19633
965185	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-04.spx	2006-10-21 07:49:39	ebooks/19633
722918	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-03.spx	2006-10-21 07:49:14	ebooks/19633
3428387	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-05.m4b	2006-10-21 05:59:53	ebooks/19633
6355841	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-02.ogg	2006-10-21 07:23:26	ebooks/19633
6103032	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-01.ogg	2006-10-21 07:20:46	ebooks/19633
25019716	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-05.mp3	2006-10-21 06:43:03	ebooks/19633
1645185	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-07.spx	2006-10-21 07:51:46	ebooks/19633
25332	text/html	http://www.gutenberg.org/files/19633/19633-index.html	2006-11-07 11:02:21	ebooks/19633
15166603	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-07.ogg	2006-10-21 07:44:39	ebooks/19633
20205233	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-08.mp3	2006-10-21 07:18:12	ebooks/19633
21896840	application/zip	http://www.gutenberg.org/files/19633/19633-m4b.zip	2009-05-24 08:57:44	ebooks/19633
16312654	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-01.mp3	2006-10-21 06:11:36	ebooks/19633
34620	application/rdf+xml	http://www.gutenberg.org/ebooks/19633.rdf	2020-06-11 01:15:49.92301	ebooks/19633
2395940	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-02.m4b	2006-10-21 05:56:36	ebooks/19633
17475918	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-02.mp3	2006-10-21 06:18:59	ebooks/19633
897747	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-01.spx	2006-10-21 07:48:29	ebooks/19633
69886469	audio/ogg	http://www.gutenberg.org/files/19633/19633-ogg.zip	2009-05-24 08:57:48	ebooks/19633
11735393	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-06.ogg	2006-10-21 07:38:06	ebooks/19633
23196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19633/19633.txt	2006-11-07 11:02:22	ebooks/19633
6071639	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-03.ogg	2006-10-21 07:25:58	ebooks/19633
4571523	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-07.m4b	2006-10-21 06:03:35	ebooks/19633
13406414	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-03.mp3	2006-10-21 06:24:36	ebooks/19633
30789425	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-06.mp3	2006-10-21 06:55:52	ebooks/19633
7818420	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-08.ogg	2006-10-21 07:48:03	ebooks/19633
172615429	audio/mpeg	http://www.gutenberg.org/files/19633/19633-mp3.zip	2009-05-24 08:57:42	ebooks/19633
2236553	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-01.m4b	2006-10-21 05:55:35	ebooks/19633
2768871	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-08.m4b	2006-10-21 06:04:45	ebooks/19633
925881	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-02.spx	2006-10-21 07:48:54	ebooks/19633
1292372	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-05.spx	2006-10-21 07:50:15	ebooks/19633
1100596	audio/ogg	http://www.gutenberg.org/files/19633/spx/19633-08.spx	2006-10-21 07:52:14	ebooks/19633
17989966	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-04.mp3	2006-10-21 06:32:33	ebooks/19633
2466167	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-04.m4b	2006-10-21 05:58:26	ebooks/19633
8662132	application/zip	http://www.gutenberg.org/files/19633/19633-spx.zip	2009-05-24 08:57:48	ebooks/19633
1838556	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-03.m4b	2006-10-21 05:57:23	ebooks/19633
4217617	audio/mp4	http://www.gutenberg.org/files/19633/m4b/19633-06.m4b	2006-10-21 06:01:40	ebooks/19633
33373050	audio/mpeg	http://www.gutenberg.org/files/19633/mp3/19633-07.mp3	2006-10-21 07:09:46	ebooks/19633
7106692	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-04.ogg	2006-10-21 07:28:57	ebooks/19633
9713807	audio/ogg	http://www.gutenberg.org/files/19633/ogg/19633-05.ogg	2006-10-21 07:33:00	ebooks/19633
38385781	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-03.mp3	2006-10-21 09:01:26	ebooks/19634
6541785	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-05.ogg	2006-10-21 12:00:16	ebooks/19634
57560729	application/zip	http://www.gutenberg.org/files/19634/19634-m4b.zip	2009-05-24 09:46:43	ebooks/19634
19224357	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-04.ogg	2006-10-21 11:57:31	ebooks/19634
26425153	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-10.ogg	2006-10-21 12:49:37	ebooks/19634
55126222	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-06.mp3	2006-10-21 09:51:28	ebooks/19634
790063	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-01.m4a	2006-10-21 07:52:37	ebooks/19634
8120482	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-09.m4a	2006-10-21 08:15:11	ebooks/19634
3598175	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-08.spx	2006-10-21 12:57:19	ebooks/19634
8741388	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-10.m4a	2006-10-21 08:18:50	ebooks/19634
3359199	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-09.spx	2006-10-21 12:58:43	ebooks/19634
59302661	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-09.mp3	2006-10-21 11:05:28	ebooks/19634
25872320	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-06.ogg	2006-10-21 12:11:04	ebooks/19634
7548776	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-06.m4a	2006-10-21 08:05:00	ebooks/19634
9185845	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-08.m4a	2006-10-21 08:11:48	ebooks/19634
2782497	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-02.spx	2006-10-21 12:50:56	ebooks/19634
63838414	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-10.mp3	2006-10-21 11:32:02	ebooks/19634
2124341	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-03.spx	2006-10-21 12:51:50	ebooks/19634
25974	text/html	http://www.gutenberg.org/files/19634/19634-index.html	2006-11-21 04:06:17	ebooks/19634
23145045	audio/ogg	http://www.gutenberg.org/files/19634/19634-spx.zip	2009-05-24 09:46:55	ebooks/19634
57100355	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-02.mp3	2006-10-21 08:45:16	ebooks/19634
2678359	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-07.spx	2006-10-21 12:55:48	ebooks/19634
25703519	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-08.ogg	2006-10-21 12:29:44	ebooks/19634
185248897	application/zip	http://www.gutenberg.org/files/19634/19634-ogg.zip	2009-05-24 09:46:53	ebooks/19634
19107034	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-07.ogg	2006-10-21 12:19:02	ebooks/19634
22565597	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-05.mp3	2006-10-21 09:28:32	ebooks/19634
5257800	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-03.m4a	2006-10-21 07:58:07	ebooks/19634
51452238	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-07.mp3	2006-10-21 10:12:52	ebooks/19634
2331169	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-04.spx	2006-10-21 12:52:50	ebooks/19634
41558	application/rdf+xml	http://www.gutenberg.org/ebooks/19634.rdf	2020-06-11 01:15:49.996026	ebooks/19634
1149832	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-05.spx	2006-10-21 12:53:19	ebooks/19634
5794994	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-04.m4a	2006-10-21 08:00:33	ebooks/19634
266406	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-01.spx	2006-10-21 12:49:46	ebooks/19634
67086510	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-08.mp3	2006-10-21 10:40:47	ebooks/19634
3593058	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-10.spx	2006-10-21 13:00:14	ebooks/19634
24884025	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-02.ogg	2006-10-21 11:43:30	ebooks/19634
23355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19634/19634.txt	2006-11-21 04:05:19	ebooks/19634
21327661	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-09.ogg	2006-10-21 12:38:37	ebooks/19634
7415131	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-02.m4a	2006-10-21 07:55:55	ebooks/19634
2583731	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-01.ogg	2006-10-21 11:33:08	ebooks/19634
5796668	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-01.mp3	2006-10-21 08:21:17	ebooks/19634
446148433	application/zip	http://www.gutenberg.org/files/19634/19634-mp3.zip	2009-05-24 09:46:39	ebooks/19634
7045999	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-07.m4a	2006-10-21 08:07:57	ebooks/19634
3092278	audio/mp4	http://www.gutenberg.org/files/19634/m4b/19634-05.m4a	2006-10-21 08:01:51	ebooks/19634
42311886	audio/mpeg	http://www.gutenberg.org/files/19634/mp3/19634-04.mp3	2006-10-21 09:19:08	ebooks/19634
3185475	audio/ogg	http://www.gutenberg.org/files/19634/spx/19634-06.spx	2006-10-21 12:54:40	ebooks/19634
14387508	audio/ogg	http://www.gutenberg.org/files/19634/ogg/19634-03.ogg	2006-10-21 11:49:31	ebooks/19634
316742	audio/ogg	http://www.gutenberg.org/files/19635/19635-ogg.zip	2009-05-24 09:47:07	ebooks/19635
163902	application/zip	http://www.gutenberg.org/files/19635/19635-m4b.zip	2009-05-24 09:47:07	ebooks/19635
23107	text/html	http://www.gutenberg.org/files/19635/19635-index.html	2011-03-03 00:01:58	ebooks/19635
1269938	application/zip	http://www.gutenberg.org/files/19635/19635-mp3.zip	2009-05-24 09:47:07	ebooks/19635
22598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19635/19635.txt	2006-11-07 11:02:42	ebooks/19635
1297215	audio/mpeg	http://www.gutenberg.org/files/19635/mp3/19635.mp3	2006-10-21 05:43:09	ebooks/19635
65927	audio/ogg	http://www.gutenberg.org/files/19635/spx/19635.spx	2006-10-21 05:43:22	ebooks/19635
214170	audio/mp4	http://www.gutenberg.org/files/19635/m4b/19635.m4a	2006-10-21 05:42:34	ebooks/19635
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/19635.rdf	2020-06-11 01:15:50.021012	ebooks/19635
59881	application/zip	http://www.gutenberg.org/files/19635/19635-spx.zip	2009-05-24 09:47:07	ebooks/19635
317429	audio/ogg	http://www.gutenberg.org/files/19635/ogg/19635.ogg	2006-10-21 05:43:19	ebooks/19635
299519	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-04.m4a	2006-10-21 13:00:48	ebooks/19636
251402	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-15.m4a	2006-10-21 13:03:26	ebooks/19636
99539	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-04.spx	2006-10-21 15:25:30	ebooks/19636
648048	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-12.ogg	2006-10-21 14:52:11	ebooks/19636
624597	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-15.ogg	2006-10-21 14:56:38	ebooks/19636
266398	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-05.m4a	2006-10-21 13:00:56	ebooks/19636
4426062	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-20.mp3	2006-10-21 13:51:00	ebooks/19636
14145664	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-37.mp3	2006-10-21 14:19:40	ebooks/19636
37786	text/html	http://www.gutenberg.org/files/19636/19636-index.html	2006-11-07 11:02:49	ebooks/19636
9351271	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-14.ogg	2006-10-21 14:56:22	ebooks/19636
232381	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-22.m4a	2006-10-21 13:06:00	ebooks/19636
151657	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-50.m4a	2006-10-21 13:14:21	ebooks/19636
169547	application/rdf+xml	http://www.gutenberg.org/ebooks/19636.rdf	2020-06-11 01:15:50.301995	ebooks/19636
690654	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-31.ogg	2006-10-21 15:08:51	ebooks/19636
81811	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-02.spx	2006-10-21 15:25:24	ebooks/19636
838925	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-30.spx	2006-10-21 15:28:21	ebooks/19636
287833	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-31.m4a	2006-10-21 13:08:11	ebooks/19636
29697	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-10.spx	2006-10-21 15:25:50	ebooks/19636
10393260	audio/ogg	http://www.gutenberg.org/files/19636/19636-spx.zip	2009-05-24 10:11:42	ebooks/19636
680407	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-27.ogg	2006-10-21 15:04:57	ebooks/19636
93599	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-28.spx	2006-10-21 15:27:55	ebooks/19636
612686	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-10.mp3	2006-10-21 13:22:19	ebooks/19636
293681	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-28.m4a	2006-10-21 13:06:55	ebooks/19636
1423694	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-48.mp3	2006-10-21 14:47:08	ebooks/19636
306597	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-23.m4a	2006-10-21 13:06:08	ebooks/19636
716890	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-37.spx	2006-10-21 15:29:12	ebooks/19636
520006	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-34.ogg	2006-10-21 15:09:44	ebooks/19636
415113	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-21.ogg	2006-10-21 15:02:43	ebooks/19636
973842	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-33.ogg	2006-10-21 15:09:30	ebooks/19636
542600	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-49.mp3	2006-10-21 14:47:23	ebooks/19636
78635	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-45.spx	2006-10-21 15:29:36	ebooks/19636
130805	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-25.spx	2006-10-21 15:27:43	ebooks/19636
307393	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-19.m4a	2006-10-21 13:05:31	ebooks/19636
50518350	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-46.mp3	2006-10-21 14:46:14	ebooks/19636
269768	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-03.m4a	2006-10-21 13:00:40	ebooks/19636
6918098	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-46.m4a	2006-10-21 13:14:01	ebooks/19636
2540307	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-46.spx	2006-10-21 15:30:41	ebooks/19636
245503	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-47.ogg	2006-10-21 15:24:25	ebooks/19636
3263228	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-14.m4a	2006-10-21 13:03:19	ebooks/19636
1644363	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-20.ogg	2006-10-21 15:02:31	ebooks/19636
882510	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-51.ogg	2006-10-21 15:25:16	ebooks/19636
505799	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-26.m4a	2006-10-21 13:06:39	ebooks/19636
574680	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-38.ogg	2006-10-21 15:14:03	ebooks/19636
254773	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-45.m4a	2006-10-21 13:11:07	ebooks/19636
82089	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-16.spx	2006-10-21 15:26:36	ebooks/19636
719398	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-06.ogg	2006-10-21 14:50:29	ebooks/19636
834784	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-23.ogg	2006-10-21 15:03:21	ebooks/19636
24890	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-49.spx	2006-10-21 15:30:47	ebooks/19636
200685	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-18.ogg	2006-10-21 15:01:30	ebooks/19636
1976654	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-04.mp3	2006-10-21 13:17:42	ebooks/19636
230314	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-39.m4a	2006-10-21 13:10:22	ebooks/19636
738759	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-01.ogg	2006-10-21 14:49:01	ebooks/19636
1940052	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-37.m4a	2006-10-21 13:10:08	ebooks/19636
1399118	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-24.mp3	2006-10-21 13:53:32	ebooks/19636
564844	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-41.ogg	2006-10-21 15:14:48	ebooks/19636
800490	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-50.mp3	2006-10-21 14:47:44	ebooks/19636
2041170	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-19.mp3	2006-10-21 13:49:07	ebooks/19636
499042	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-48.ogg	2006-10-21 15:24:38	ebooks/19636
230003	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-48.m4a	2006-10-21 13:14:12	ebooks/19636
46225	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-11.spx	2006-10-21 15:25:52	ebooks/19636
246427	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-38.m4a	2006-10-21 13:10:15	ebooks/19636
3621198	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-26.mp3	2006-10-21 13:56:09	ebooks/19636
71328	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-24.spx	2006-10-21 15:27:39	ebooks/19636
26045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19636/19636.txt	2006-11-07 11:02:51	ebooks/19636
226560	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-34.m4a	2006-10-21 13:08:35	ebooks/19636
26666	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-18.spx	2006-10-21 15:27:17	ebooks/19636
609626	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-20.m4a	2006-10-21 13:05:47	ebooks/19636
275494	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-27.m4a	2006-10-21 13:06:47	ebooks/19636
226285	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-32.m4a	2006-10-21 13:08:18	ebooks/19636
182373	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-35.m4a	2006-10-21 13:08:40	ebooks/19636
1238853	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-14.spx	2006-10-21 15:26:30	ebooks/19636
30134606	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-17.mp3	2006-10-21 13:48:00	ebooks/19636
78828	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-22.spx	2006-10-21 15:27:32	ebooks/19636
1477545	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-36.m4a	2006-10-21 13:09:18	ebooks/19636
111020	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-51.spx	2006-10-21 15:30:53	ebooks/19636
632923	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-05.ogg	2006-10-21 14:50:10	ebooks/19636
10736245	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-17.ogg	2006-10-21 15:01:24	ebooks/19636
929580	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-11.mp3	2006-10-21 13:22:43	ebooks/19636
733315	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-28.ogg	2006-10-21 15:05:16	ebooks/19636
1046862	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-21.mp3	2006-10-21 13:51:27	ebooks/19636
229165	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-41.m4a	2006-10-21 13:10:36	ebooks/19636
731537	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-04.ogg	2006-10-21 14:49:54	ebooks/19636
339680	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-09.m4a	2006-10-21 13:01:32	ebooks/19636
262582	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-02.m4a	2006-10-21 13:00:32	ebooks/19636
379482	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-25.m4a	2006-10-21 13:06:25	ebooks/19636
2615630	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-25.mp3	2006-10-21 13:54:38	ebooks/19636
135090	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-47.m4a	2006-10-21 13:14:05	ebooks/19636
5210642	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-37.ogg	2006-10-21 15:13:47	ebooks/19636
294758	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-43.m4a	2006-10-21 13:10:50	ebooks/19636
265366	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-12.m4a	2006-10-21 13:01:49	ebooks/19636
86871	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-08.spx	2006-10-21 15:25:44	ebooks/19636
79479	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-40.spx	2006-10-21 15:29:21	ebooks/19636
68653	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-39.spx	2006-10-21 15:29:18	ebooks/19636
1417550	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-41.mp3	2006-10-21 14:22:15	ebooks/19636
222454	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-20.spx	2006-10-21 15:27:27	ebooks/19636
86154	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-27.spx	2006-10-21 15:27:52	ebooks/19636
2514098	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-33.mp3	2006-10-21 14:08:10	ebooks/19636
102015	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-43.spx	2006-10-21 15:29:30	ebooks/19636
361881	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-29.m4a	2006-10-21 13:07:05	ebooks/19636
2070656	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-01.mp3	2006-10-21 13:15:24	ebooks/19636
966727	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-29.ogg	2006-10-21 15:05:41	ebooks/19636
226774	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-24.m4a	2006-10-21 13:06:15	ebooks/19636
523115	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-32.ogg	2006-10-21 15:09:05	ebooks/19636
330339	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-51.m4a	2006-10-21 13:14:30	ebooks/19636
1759566	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-08.mp3	2006-10-21 13:21:04	ebooks/19636
2474318	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-29.mp3	2006-10-21 13:58:47	ebooks/19636
37482	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-50.spx	2006-10-21 15:30:49	ebooks/19636
1442126	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-22.mp3	2006-10-21 13:52:04	ebooks/19636
126013	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-29.spx	2006-10-21 15:28:00	ebooks/19636
1559021	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-13.mp3	2006-10-21 13:24:06	ebooks/19636
626573	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-03.ogg	2006-10-21 14:49:34	ebooks/19636
1960517	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-31.mp3	2006-10-21 14:06:29	ebooks/19636
735737	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-19.ogg	2006-10-21 15:01:49	ebooks/19636
2258416	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-30.m4a	2006-10-21 13:08:03	ebooks/19636
222460152	application/zip	http://www.gutenberg.org/files/19636/19636-mp3.zip	2009-05-24 10:11:35	ebooks/19636
16472398	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-30.mp3	2006-10-21 14:05:39	ebooks/19636
76382	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-38.spx	2006-10-21 15:29:15	ebooks/19636
51478	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-21.spx	2006-10-21 15:27:29	ebooks/19636
272576	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-16.m4a	2006-10-21 13:03:34	ebooks/19636
28158609	application/zip	http://www.gutenberg.org/files/19636/19636-m4b.zip	2009-05-24 10:11:36	ebooks/19636
572553	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-24.ogg	2006-10-21 15:03:36	ebooks/19636
107613	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-23.spx	2006-10-21 15:27:36	ebooks/19636
602747	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-13.ogg	2006-10-21 14:52:27	ebooks/19636
620347	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-45.ogg	2006-10-21 15:16:00	ebooks/19636
1931598	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-28.mp3	2006-10-21 13:57:44	ebooks/19636
768766	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-43.ogg	2006-10-21 15:15:22	ebooks/19636
19889346	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-46.ogg	2006-10-21 15:24:17	ebooks/19636
109942	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-09.spx	2006-10-21 15:25:48	ebooks/19636
4047022	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-36.ogg	2006-10-21 15:11:36	ebooks/19636
311440	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-50.ogg	2006-10-21 15:24:53	ebooks/19636
1114763	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-35.mp3	2006-10-21 14:09:17	ebooks/19636
1939790	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-43.mp3	2006-10-21 14:23:37	ebooks/19636
66070	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-42.spx	2006-10-21 15:29:26	ebooks/19636
1786190	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-27.mp3	2006-10-21 13:56:55	ebooks/19636
107609	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-44.spx	2006-10-21 15:29:33	ebooks/19636
255220	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-40.m4a	2006-10-21 13:10:29	ebooks/19636
272341	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-08.m4a	2006-10-21 13:01:22	ebooks/19636
128064	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-10.m4a	2006-10-21 13:01:36	ebooks/19636
366952	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-33.m4a	2006-10-21 13:08:28	ebooks/19636
680850	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-08.ogg	2006-10-21 14:51:14	ebooks/19636
2150734	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-44.mp3	2006-10-21 14:24:31	ebooks/19636
633443	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-16.ogg	2006-10-21 14:56:55	ebooks/19636
119390	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-18.m4a	2006-10-21 13:05:22	ebooks/19636
497492	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-42.ogg	2006-10-21 15:15:01	ebooks/19636
1763662	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-16.mp3	2006-10-21 13:35:27	ebooks/19636
1443697	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-32.mp3	2006-10-21 14:07:06	ebooks/19636
281403	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-06.m4a	2006-10-21 13:01:04	ebooks/19636
182843	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-21.m4a	2006-10-21 13:05:53	ebooks/19636
1425536	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-39.mp3	2006-10-21 14:20:57	ebooks/19636
23811994	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-14.mp3	2006-10-21 13:34:02	ebooks/19636
211424	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-49.ogg	2006-10-21 15:24:44	ebooks/19636
886064	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-09.ogg	2006-10-21 14:51:37	ebooks/19636
542848	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-18.mp3	2006-10-21 13:48:15	ebooks/19636
1478817	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-34.mp3	2006-10-21 14:08:48	ebooks/19636
1620302	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-45.mp3	2006-10-21 14:25:13	ebooks/19636
76366	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-13.spx	2006-10-21 15:25:58	ebooks/19636
350497	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-35.ogg	2006-10-21 15:09:54	ebooks/19636
2617678	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-07.mp3	2006-10-21 13:20:19	ebooks/19636
667982	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-47.mp3	2006-10-21 14:46:32	ebooks/19636
98472	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-01.spx	2006-10-21 15:25:21	ebooks/19636
1554560	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-38.mp3	2006-10-21 14:20:20	ebooks/19636
135599	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-33.spx	2006-10-21 15:28:33	ebooks/19636
1833294	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-06.mp3	2006-10-21 13:19:12	ebooks/19636
1062002	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-25.ogg	2006-10-21 15:04:04	ebooks/19636
1738880	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-03.mp3	2006-10-21 13:16:51	ebooks/19636
311208	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-01.m4a	2006-10-21 13:00:24	ebooks/19636
1703640	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-12.mp3	2006-10-21 13:23:26	ebooks/19636
88035	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-06.spx	2006-10-21 15:25:37	ebooks/19636
98224	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-19.spx	2006-10-21 15:27:20	ebooks/19636
557658	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-36.spx	2006-10-21 15:28:53	ebooks/19636
1515714	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-17.spx	2006-10-21 15:27:15	ebooks/19636
54942	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-35.spx	2006-10-21 15:28:38	ebooks/19636
593793	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-40.ogg	2006-10-21 15:14:33	ebooks/19636
247182	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-13.m4a	2006-10-21 13:01:56	ebooks/19636
380059	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-07.m4a	2006-10-21 13:01:15	ebooks/19636
2298190	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-09.mp3	2006-10-21 13:22:02	ebooks/19636
168075	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-11.m4a	2006-10-21 13:01:41	ebooks/19636
71250	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-41.spx	2006-10-21 15:29:23	ebooks/19636
65696	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-48.spx	2006-10-21 15:30:45	ebooks/19636
128660	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-07.spx	2006-10-21 15:25:41	ebooks/19636
1712462	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-05.mp3	2006-10-21 13:18:26	ebooks/19636
243028	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-10.ogg	2006-10-21 14:51:44	ebooks/19636
119479	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-49.m4a	2006-10-21 13:14:16	ebooks/19636
180746	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-26.spx	2006-10-21 15:27:49	ebooks/19636
105804	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-31.spx	2006-10-21 15:28:25	ebooks/19636
32683	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-47.spx	2006-10-21 15:30:43	ebooks/19636
10768512	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-36.mp3	2006-10-21 14:13:46	ebooks/19636
73894	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-32.spx	2006-10-21 15:28:28	ebooks/19636
4128371	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-17.m4a	2006-10-21 13:05:18	ebooks/19636
2033998	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-23.mp3	2006-10-21 13:52:56	ebooks/19636
354591	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-11.ogg	2006-10-21 14:51:54	ebooks/19636
6803570	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-30.ogg	2006-10-21 15:08:32	ebooks/19636
1626240	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-40.mp3	2006-10-21 14:21:38	ebooks/19636
628112	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-02.ogg	2006-10-21 14:49:18	ebooks/19636
85352017	application/zip	http://www.gutenberg.org/files/19636/19636-ogg.zip	2009-05-24 10:11:41	ebooks/19636
599116	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-22.ogg	2006-10-21 15:02:59	ebooks/19636
1592861	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-15.mp3	2006-10-21 13:34:42	ebooks/19636
1259854	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-42.mp3	2006-10-21 14:22:47	ebooks/19636
2222375	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-51.mp3	2006-10-21 14:48:41	ebooks/19636
209532	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-42.m4a	2006-10-21 13:10:42	ebooks/19636
85251	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-03.spx	2006-10-21 15:25:27	ebooks/19636
321292	audio/mp4	http://www.gutenberg.org/files/19636/m4b/19636-44.m4a	2006-10-21 13:11:00	ebooks/19636
80256	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-15.spx	2006-10-21 15:26:33	ebooks/19636
1683790	audio/mpeg	http://www.gutenberg.org/files/19636/mp3/19636-02.mp3	2006-10-21 13:16:07	ebooks/19636
531459	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-39.ogg	2006-10-21 15:14:17	ebooks/19636
1018101	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-07.ogg	2006-10-21 14:50:56	ebooks/19636
79005	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-34.spx	2006-10-21 15:28:36	ebooks/19636
842204	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-44.ogg	2006-10-21 15:15:44	ebooks/19636
83376	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-12.spx	2006-10-21 15:25:55	ebooks/19636
84521	audio/ogg	http://www.gutenberg.org/files/19636/spx/19636-05.spx	2006-10-21 15:25:34	ebooks/19636
1376667	audio/ogg	http://www.gutenberg.org/files/19636/ogg/19636-26.ogg	2006-10-21 15:04:39	ebooks/19636
1540566	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-10.m4a	2006-10-21 15:35:07	ebooks/19637
1150587	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-45.m4a	2006-10-21 15:50:15	ebooks/19637
460607	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-16.spx	2006-10-21 19:26:17	ebooks/19637
385921	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-44.spx	2006-10-21 19:31:42	ebooks/19637
1443965	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-36.m4a	2006-10-21 15:46:38	ebooks/19637
4804750	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-14.mp3	2006-10-21 16:31:35	ebooks/19637
4716750	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-19.mp3	2006-10-21 16:44:43	ebooks/19637
143005499	audio/ogg	http://www.gutenberg.org/files/19637/19637-ogg.zip	2009-05-24 10:51:21	ebooks/19637
3504260	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-33.ogg	2006-10-21 19:01:59	ebooks/19637
1824198	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-24.m4a	2006-10-21 15:40:51	ebooks/19637
1007972	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-25.m4a	2006-10-21 15:41:17	ebooks/19637
581333	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-47.spx	2006-10-21 19:32:22	ebooks/19637
2839222	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-12.ogg	2006-10-21 18:36:43	ebooks/19637
785507	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-27.m4a	2006-10-21 15:42:01	ebooks/19637
10294619	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-34.mp3	2006-10-21 17:34:13	ebooks/19637
4481326	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-40.mp3	2006-10-21 17:54:42	ebooks/19637
6422862	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-31.mp3	2006-10-21 17:23:42	ebooks/19637
3425045	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-48.ogg	2006-10-21 19:22:23	ebooks/19637
7844174	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-39.mp3	2006-10-21 17:52:49	ebooks/19637
983735	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-44.m4a	2006-10-21 15:49:45	ebooks/19637
2270998	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-09.ogg	2006-10-21 18:32:38	ebooks/19637
225385	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-06.spx	2006-10-21 19:24:32	ebooks/19637
998736	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-49.m4a	2006-10-21 15:52:18	ebooks/19637
333869	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-20.spx	2006-10-21 19:26:56	ebooks/19637
700057	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-29.spx	2006-10-21 19:28:53	ebooks/19637
1302205	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-07.m4a	2006-10-21 15:33:41	ebooks/19637
1563039	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-06.ogg	2006-10-21 18:28:51	ebooks/19637
7160560	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-44.mp3	2006-10-21 18:05:01	ebooks/19637
18798304	audio/ogg	http://www.gutenberg.org/files/19637/19637-spx.zip	2009-05-24 10:51:22	ebooks/19637
10328627	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-47.mp3	2006-10-21 18:16:24	ebooks/19637
312702	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-09.spx	2006-10-21 19:25:06	ebooks/19637
1057312	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-30.ogg	2006-10-21 18:58:26	ebooks/19637
4660362	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-35.ogg	2006-10-21 19:05:46	ebooks/19637
845763	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-11.m4a	2006-10-21 15:35:30	ebooks/19637
421707	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-08.spx	2006-10-21 19:24:58	ebooks/19637
4731022	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-13.mp3	2006-10-21 16:29:34	ebooks/19637
3334478	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-42.mp3	2006-10-21 17:58:56	ebooks/19637
453961	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-33.spx	2006-10-21 19:29:35	ebooks/19637
11226849	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-10.mp3	2006-10-21 16:21:52	ebooks/19637
13300046	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-24.mp3	2006-10-21 17:02:10	ebooks/19637
4437765	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-10.ogg	2006-10-21 18:34:29	ebooks/19637
383035	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-28.spx	2006-10-21 19:28:34	ebooks/19637
583590	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-36.spx	2006-10-21 19:30:21	ebooks/19637
3491946	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-18.ogg	2006-10-21 18:43:46	ebooks/19637
426305	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-18.spx	2006-10-21 19:26:39	ebooks/19637
3140104	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-28.ogg	2006-10-21 18:55:35	ebooks/19637
2342504	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-04.ogg	2006-10-21 18:27:22	ebooks/19637
897416	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-02.m4a	2006-10-21 15:31:37	ebooks/19637
6138190	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-20.mp3	2006-10-21 16:47:17	ebooks/19637
264708	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-15.spx	2006-10-21 19:26:05	ebooks/19637
498430	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-32.spx	2006-10-21 19:29:23	ebooks/19637
1495197	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-35.m4a	2006-10-21 15:46:01	ebooks/19637
3492571	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-38.ogg	2006-10-21 19:10:11	ebooks/19637
542982	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-34.spx	2006-10-21 19:29:50	ebooks/19637
1150912	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-03.m4a	2006-10-21 15:32:07	ebooks/19637
864771	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-21.m4a	2006-10-21 15:39:09	ebooks/19637
3046876	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-39.ogg	2006-10-21 19:11:28	ebooks/19637
7418062	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-38.mp3	2006-10-21 17:49:32	ebooks/19637
6787406	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-41.mp3	2006-10-21 17:57:32	ebooks/19637
434126	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-22.spx	2006-10-21 19:27:17	ebooks/19637
6529230	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-02.mp3	2006-10-21 15:57:15	ebooks/19637
325481	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-31.spx	2006-10-21 19:29:10	ebooks/19637
741302	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-30.m4a	2006-10-21 15:43:31	ebooks/19637
1077738	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-39.m4a	2006-10-21 15:48:00	ebooks/19637
1026670	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-18.m4a	2006-10-21 15:38:07	ebooks/19637
649469	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-19.m4a	2006-10-21 15:38:24	ebooks/19637
2588078	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-32.ogg	2006-10-21 19:00:30	ebooks/19637
3968009	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-47.ogg	2006-10-21 19:20:57	ebooks/19637
470266	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-42.m4a	2006-10-21 15:48:53	ebooks/19637
1417575	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-47.m4a	2006-10-21 15:51:22	ebooks/19637
350416	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-21.spx	2006-10-21 19:27:06	ebooks/19637
540061	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-06.m4a	2006-10-21 15:33:08	ebooks/19637
3238862	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-45.ogg	2006-10-21 19:17:55	ebooks/19637
397902	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-12.spx	2006-10-21 19:25:43	ebooks/19637
883206	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-26.m4a	2006-10-21 15:41:40	ebooks/19637
886740	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-24.spx	2006-10-21 19:27:53	ebooks/19637
342321	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-05.spx	2006-10-21 19:24:25	ebooks/19637
26833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19637/19637.txt	2006-11-07 11:03:02	ebooks/19637
8544590	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-46.mp3	2006-10-21 18:12:05	ebooks/19637
2916994	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-08.ogg	2006-10-21 18:31:40	ebooks/19637
9486670	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-07.mp3	2006-10-21 16:11:43	ebooks/19637
7268686	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-49.mp3	2006-10-21 18:23:04	ebooks/19637
360613	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-26.spx	2006-10-21 19:28:15	ebooks/19637
447324	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-46.spx	2006-10-21 19:32:07	ebooks/19637
10524463	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-36.mp3	2006-10-21 17:43:10	ebooks/19637
2551622	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-27.ogg	2006-10-21 18:54:16	ebooks/19637
7518542	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-12.mp3	2006-10-21 16:27:35	ebooks/19637
932127	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-05.m4a	2006-10-21 15:32:53	ebooks/19637
358480	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-17.spx	2006-10-21 19:26:27	ebooks/19637
665631	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-15.m4a	2006-10-21 15:36:49	ebooks/19637
932778	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-41.m4a	2006-10-21 15:48:41	ebooks/19637
617296	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-40.m4a	2006-10-21 15:48:17	ebooks/19637
8701923	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-48.mp3	2006-10-21 18:20:02	ebooks/19637
13240320	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-29.mp3	2006-10-21 17:18:45	ebooks/19637
2323699	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-14.ogg	2006-10-21 18:38:40	ebooks/19637
404751	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-49.spx	2006-10-21 19:32:47	ebooks/19637
1013956	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-33.m4a	2006-10-21 15:44:47	ebooks/19637
2414130	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-20.ogg	2006-10-21 18:45:43	ebooks/19637
258221	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-13.spx	2006-10-21 19:25:50	ebooks/19637
6428878	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-26.mp3	2006-10-21 17:07:56	ebooks/19637
1322390	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-42.ogg	2006-10-21 19:13:54	ebooks/19637
1019233	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-38.m4a	2006-10-21 15:47:32	ebooks/19637
8380560	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-45.mp3	2006-10-21 18:08:31	ebooks/19637
836602	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-04.m4a	2006-10-21 15:32:29	ebooks/19637
3767163	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-07.ogg	2006-10-21 18:30:26	ebooks/19637
3248127	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-46.ogg	2006-10-21 19:19:17	ebooks/19637
2303372	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-15.ogg	2006-10-21 18:39:39	ebooks/19637
338405	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-04.spx	2006-10-21 19:24:15	ebooks/19637
933795	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-17.m4a	2006-10-21 15:37:40	ebooks/19637
1026159	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-32.m4a	2006-10-21 15:44:21	ebooks/19637
7393486	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-43.mp3	2006-10-21 18:02:01	ebooks/19637
10948942	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-35.mp3	2006-10-21 17:38:47	ebooks/19637
1967575	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-01.ogg	2006-10-21 18:23:55	ebooks/19637
2198397	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-19.ogg	2006-10-21 18:44:42	ebooks/19637
661557	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-14.m4a	2006-10-21 15:36:31	ebooks/19637
5712916	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-27.mp3	2006-10-21 17:10:19	ebooks/19637
2796491	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-44.ogg	2006-10-21 19:16:33	ebooks/19637
1405303	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-34.m4a	2006-10-21 15:45:23	ebooks/19637
7575758	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-16.mp3	2006-10-21 16:36:47	ebooks/19637
2494124	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-02.ogg	2006-10-21 18:24:58	ebooks/19637
2698710	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-17.ogg	2006-10-21 18:42:18	ebooks/19637
844008	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-20.m4a	2006-10-21 15:38:46	ebooks/19637
2271166	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-13.ogg	2006-10-21 18:37:41	ebooks/19637
8358222	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-22.mp3	2006-10-21 16:53:24	ebooks/19637
457778	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-38.spx	2006-10-21 19:30:45	ebooks/19637
159810	application/rdf+xml	http://www.gutenberg.org/ebooks/19637.rdf	2020-06-11 01:15:50.576996	ebooks/19637
257450	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-14.spx	2006-10-21 19:25:57	ebooks/19637
2993621	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-37.ogg	2006-10-21 19:08:43	ebooks/19637
362743	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-02.spx	2006-10-21 19:23:54	ebooks/19637
723484	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-01.m4a	2006-10-21 15:31:14	ebooks/19637
422328	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-37.spx	2006-10-21 19:30:32	ebooks/19637
878380	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-31.m4a	2006-10-21 15:43:54	ebooks/19637
6969301	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-28.mp3	2006-10-21 17:13:14	ebooks/19637
1071506	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-37.m4a	2006-10-21 15:47:06	ebooks/19637
45211897	application/zip	http://www.gutenberg.org/files/19637/19637-m4b.zip	2009-05-24 10:51:13	ebooks/19637
314226	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-27.spx	2006-10-21 19:28:23	ebooks/19637
7319886	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-08.mp3	2006-10-21 16:14:47	ebooks/19637
457852	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-03.spx	2006-10-21 19:24:06	ebooks/19637
273389	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-30.spx	2006-10-21 19:29:00	ebooks/19637
355015039	audio/mpeg	http://www.gutenberg.org/files/19637/19637-mp3.zip	2009-05-24 10:51:10	ebooks/19637
488768	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-48.spx	2006-10-21 19:32:35	ebooks/19637
1952013	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-05.ogg	2006-10-21 18:28:11	ebooks/19637
6781262	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-05.mp3	2006-10-21 16:06:08	ebooks/19637
7338190	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-25.mp3	2006-10-21 17:05:14	ebooks/19637
2281870	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-31.ogg	2006-10-21 18:59:24	ebooks/19637
788193	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-09.m4a	2006-10-21 15:34:28	ebooks/19637
176092	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-42.spx	2006-10-21 19:31:19	ebooks/19637
7479630	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-32.mp3	2006-10-21 17:26:50	ebooks/19637
7803131	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-37.mp3	2006-10-21 17:46:26	ebooks/19637
2815832	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-25.ogg	2006-10-21 18:52:20	ebooks/19637
438434	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-39.spx	2006-10-21 19:30:57	ebooks/19637
1998957	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-26.ogg	2006-10-21 18:53:11	ebooks/19637
1173452	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-46.m4a	2006-10-21 15:50:45	ebooks/19637
1015676	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-43.m4a	2006-10-21 15:49:20	ebooks/19637
6289742	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-21.mp3	2006-10-21 16:49:55	ebooks/19637
3521264	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-43.ogg	2006-10-21 19:15:22	ebooks/19637
7473486	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-18.mp3	2006-10-21 16:42:44	ebooks/19637
38222	text/html	http://www.gutenberg.org/files/19637/19637-index.html	2006-11-07 11:03:01	ebooks/19637
2831727	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-49.ogg	2006-10-21 19:23:35	ebooks/19637
2702741	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-23.ogg	2006-10-21 18:49:12	ebooks/19637
7379150	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-33.mp3	2006-10-21 17:29:55	ebooks/19637
3332312	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-03.ogg	2006-10-21 18:26:22	ebooks/19637
5732915	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-29.ogg	2006-10-21 18:57:59	ebooks/19637
1763999	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-40.ogg	2006-10-21 19:12:13	ebooks/19637
614097	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-10.spx	2006-10-21 19:25:23	ebooks/19637
2485835	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-21.ogg	2006-10-21 18:46:46	ebooks/19637
4368651	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-34.ogg	2006-10-21 19:03:49	ebooks/19637
2637027	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-41.ogg	2006-10-21 19:13:20	ebooks/19637
3086123	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-22.ogg	2006-10-21 18:48:04	ebooks/19637
1194940	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-48.m4a	2006-10-21 15:51:52	ebooks/19637
8380590	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-03.mp3	2006-10-21 16:00:45	ebooks/19637
377045	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-41.spx	2006-10-21 19:31:14	ebooks/19637
4834483	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-15.mp3	2006-10-21 16:33:37	ebooks/19637
271109	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-01.spx	2006-10-21 19:23:44	ebooks/19637
575211	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-35.spx	2006-10-21 19:30:05	ebooks/19637
4638827	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-24.ogg	2006-10-21 18:51:09	ebooks/19637
232677	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-40.spx	2006-10-21 19:31:03	ebooks/19637
651344	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-13.m4a	2006-10-21 15:36:14	ebooks/19637
476764	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-23.spx	2006-10-21 19:27:30	ebooks/19637
1147787	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-22.m4a	2006-10-21 15:39:38	ebooks/19637
3891534	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-06.mp3	2006-10-21 16:07:46	ebooks/19637
268345	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-19.spx	2006-10-21 19:26:47	ebooks/19637
7348558	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-23.mp3	2006-10-21 16:56:29	ebooks/19637
543278	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-07.spx	2006-10-21 19:24:46	ebooks/19637
5257550	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-01.mp3	2006-10-21 15:54:31	ebooks/19637
4018809	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-36.ogg	2006-10-21 19:07:27	ebooks/19637
454091	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-45.spx	2006-10-21 19:31:55	ebooks/19637
1815959	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-29.m4a	2006-10-21 15:43:12	ebooks/19637
408433	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-25.spx	2006-10-21 19:28:05	ebooks/19637
2467877	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-11.ogg	2006-10-21 18:35:32	ebooks/19637
1005761	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-08.m4a	2006-10-21 15:34:07	ebooks/19637
1009544	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-23.m4a	2006-10-21 15:40:05	ebooks/19637
5730686	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-09.mp3	2006-10-21 16:17:11	ebooks/19637
1032793	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-12.m4a	2006-10-21 15:35:56	ebooks/19637
325046	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-11.spx	2006-10-21 19:25:32	ebooks/19637
6084814	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-04.mp3	2006-10-21 16:03:18	ebooks/19637
1040923	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-16.m4a	2006-10-21 15:37:16	ebooks/19637
455485	audio/ogg	http://www.gutenberg.org/files/19637/spx/19637-43.spx	2006-10-21 19:31:32	ebooks/19637
6150478	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-11.mp3	2006-10-21 16:24:27	ebooks/19637
3604247	audio/ogg	http://www.gutenberg.org/files/19637/ogg/19637-16.ogg	2006-10-21 18:41:09	ebooks/19637
6793550	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-17.mp3	2006-10-21 16:39:37	ebooks/19637
957341	audio/mp4	http://www.gutenberg.org/files/19637/m4b/19637-28.m4a	2006-10-21 15:42:26	ebooks/19637
5409102	audio/mpeg	http://www.gutenberg.org/files/19637/mp3/19637-30.mp3	2006-10-21 17:21:01	ebooks/19637
2832851	audio/mpeg	http://www.gutenberg.org/files/19638/19638-mp3.zip	2009-05-24 10:51:48	ebooks/19638
1235511	audio/ogg	http://www.gutenberg.org/files/19638/19638-ogg.zip	2009-05-24 10:51:48	ebooks/19638
416755	audio/mp4	http://www.gutenberg.org/files/19638/m4b/19638.m4a	2006-10-21 05:43:35	ebooks/19638
177477	audio/ogg	http://www.gutenberg.org/files/19638/spx/19638.spx	2006-10-21 05:45:30	ebooks/19638
23104	text/html	http://www.gutenberg.org/files/19638/19638-index.html	2006-11-07 11:03:10	ebooks/19638
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/19638.rdf	2020-06-11 01:15:50.600999	ebooks/19638
165934	application/zip	http://www.gutenberg.org/files/19638/19638-spx.zip	2009-05-24 10:51:48	ebooks/19638
2914055	audio/mpeg	http://www.gutenberg.org/files/19638/mp3/19638.mp3	2006-10-21 05:44:51	ebooks/19638
1243442	audio/ogg	http://www.gutenberg.org/files/19638/ogg/19638.ogg	2006-10-21 05:45:24	ebooks/19638
22516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19638/19638.txt	2006-11-07 11:03:11	ebooks/19638
366093	application/zip	http://www.gutenberg.org/files/19638/19638-m4b.zip	2009-05-24 10:51:48	ebooks/19638
18653	application/rdf+xml	http://www.gutenberg.org/ebooks/19639.rdf	2020-06-11 01:15:50.634994	ebooks/19639
1583763	audio/mp4	http://www.gutenberg.org/files/19639/m4b/19639-03.m4a	2006-10-21 19:34:38	ebooks/19639
631797	audio/ogg	http://www.gutenberg.org/files/19639/spx/19639-03.spx	2006-10-21 19:53:32	ebooks/19639
11616587	audio/mpeg	http://www.gutenberg.org/files/19639/mp3/19639-01.mp3	2006-10-21 19:39:29	ebooks/19639
3139545	audio/ogg	http://www.gutenberg.org/files/19639/ogg/19639-02.ogg	2006-10-21 19:50:55	ebooks/19639
3929736	audio/mp4	http://www.gutenberg.org/files/19639/19639-m4b.zip	2009-05-24 10:55:10	ebooks/19639
4454234	audio/ogg	http://www.gutenberg.org/files/19639/ogg/19639-01.ogg	2006-10-21 19:49:35	ebooks/19639
1593774	audio/mp4	http://www.gutenberg.org/files/19639/m4b/19639-01.m4a	2006-10-21 19:33:28	ebooks/19639
8151706	audio/mpeg	http://www.gutenberg.org/files/19639/mp3/19639-02.mp3	2006-10-21 19:42:54	ebooks/19639
11973964	application/zip	http://www.gutenberg.org/files/19639/19639-ogg.zip	2009-05-24 10:55:11	ebooks/19639
1119551	audio/mp4	http://www.gutenberg.org/files/19639/m4b/19639-02.m4a	2006-10-21 19:33:57	ebooks/19639
22550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19639/19639.txt	2006-11-07 11:03:23	ebooks/19639
634607	audio/ogg	http://www.gutenberg.org/files/19639/spx/19639-01.spx	2006-10-21 19:53:03	ebooks/19639
11544281	audio/mpeg	http://www.gutenberg.org/files/19639/mp3/19639-03.mp3	2006-10-21 19:47:43	ebooks/19639
4413521	audio/ogg	http://www.gutenberg.org/files/19639/ogg/19639-03.ogg	2006-10-21 19:52:46	ebooks/19639
31186051	application/zip	http://www.gutenberg.org/files/19639/19639-mp3.zip	2009-05-24 10:55:10	ebooks/19639
446312	audio/ogg	http://www.gutenberg.org/files/19639/spx/19639-02.spx	2006-10-21 19:53:16	ebooks/19639
1598364	audio/ogg	http://www.gutenberg.org/files/19639/19639-spx.zip	2009-05-24 10:55:11	ebooks/19639
23630	text/html	http://www.gutenberg.org/files/19639/19639-index.html	2006-11-07 11:03:22	ebooks/19639
22227246	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-08.mp3	2006-10-21 21:15:44	ebooks/19640
7446117	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-42.ogg	2006-10-22 02:48:01	ebooks/19640
489709	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-14.spx	2006-10-22 02:54:38	ebooks/19640
5465456	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-02.ogg	2006-10-22 00:56:44	ebooks/19640
5666685	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-34.ogg	2006-10-22 02:27:45	ebooks/19640
414771	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-04.spx	2006-10-22 02:49:43	ebooks/19640
3589421	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-30.ogg	2006-10-22 02:15:57	ebooks/19640
1542388	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-39.m4a	2006-10-21 20:32:55	ebooks/19640
666884	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-02.spx	2006-10-22 02:49:18	ebooks/19640
3410549	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-04.ogg	2006-10-22 00:59:51	ebooks/19640
486051	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-03.spx	2006-10-22 02:49:31	ebooks/19640
823559	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-33.spx	2006-10-22 03:02:33	ebooks/19640
822886	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-35.spx	2006-10-22 03:03:12	ebooks/19640
6166436	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-41.ogg	2006-10-22 02:44:54	ebooks/19640
1650760	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-02.m4a	2006-10-21 20:00:57	ebooks/19640
781040	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-11.spx	2006-10-22 02:51:52	ebooks/19640
16324910	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-25.mp3	2006-10-21 23:05:32	ebooks/19640
2012558	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-12.m4a	2006-10-21 20:07:57	ebooks/19640
8405278	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-16.ogg	2006-10-22 01:29:11	ebooks/19640
20826414	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-19.mp3	2006-10-21 22:23:27	ebooks/19640
22825134	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-21.mp3	2006-10-21 22:41:41	ebooks/19640
4014670	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-05.ogg	2006-10-22 01:01:32	ebooks/19640
6129502	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-32.ogg	2006-10-22 02:22:33	ebooks/19640
2873147	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-20.m4a	2006-10-21 20:16:00	ebooks/19640
6209096	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-07.ogg	2006-10-22 01:06:54	ebooks/19640
1154297	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-20.spx	2006-10-22 02:57:28	ebooks/19640
10932526	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-13.mp3	2006-10-21 21:38:52	ebooks/19640
1221348	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-08.spx	2006-10-22 02:51:08	ebooks/19640
763454	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-37.spx	2006-10-22 03:03:50	ebooks/19640
6088163	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-37.ogg	2006-10-22 02:35:23	ebooks/19640
3987758	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-43.mp3	2006-10-22 00:52:49	ebooks/19640
2259188	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-42.m4a	2006-10-21 20:35:22	ebooks/19640
13646126	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-37.mp3	2006-10-22 00:23:01	ebooks/19640
891017	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-26.spx	2006-10-22 02:59:46	ebooks/19640
4930669	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-13.ogg	2006-10-22 01:21:37	ebooks/19640
3006349	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-31.m4a	2006-10-21 20:26:41	ebooks/19640
11239726	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-39.mp3	2006-10-22 00:33:37	ebooks/19640
12513582	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-34.mp3	2006-10-22 00:06:09	ebooks/19640
13789486	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-41.mp3	2006-10-22 00:44:16	ebooks/19640
3858808	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-01.ogg	2006-10-22 00:54:27	ebooks/19640
695375	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-15.spx	2006-10-22 02:54:56	ebooks/19640
14823726	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-35.mp3	2006-10-22 00:12:20	ebooks/19640
13463854	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-24.mp3	2006-10-21 22:58:43	ebooks/19640
8993070	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-14.mp3	2006-10-21 21:42:37	ebooks/19640
1186415	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-09.m4a	2006-10-21 20:05:52	ebooks/19640
1898350	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-23.m4a	2006-10-21 20:18:55	ebooks/19640
20248878	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-28.mp3	2006-10-21 23:27:13	ebooks/19640
8159534	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-30.mp3	2006-10-21 23:39:50	ebooks/19640
77320301	audio/mp4	http://www.gutenberg.org/files/19640/19640-m4b.zip	2009-05-24 12:03:22	ebooks/19640
477286	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-09.spx	2006-10-22 02:51:21	ebooks/19640
738198	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-24.spx	2006-10-22 02:58:59	ebooks/19640
1846585	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-24.m4a	2006-10-21 20:19:42	ebooks/19640
19417390	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-17.mp3	2006-10-21 22:03:46	ebooks/19640
740442	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-22.spx	2006-10-22 02:58:20	ebooks/19640
2032695	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-35.m4a	2006-10-21 20:29:57	ebooks/19640
6029381	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-24.ogg	2006-10-22 01:57:33	ebooks/19640
389081	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-10.spx	2006-10-22 02:51:32	ebooks/19640
1115116	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-28.spx	2006-10-22 03:00:37	ebooks/19640
8764163	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-17.ogg	2006-10-22 01:32:51	ebooks/19640
659563	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-40.spx	2006-10-22 03:04:45	ebooks/19640
1871724	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-37.m4a	2006-10-21 20:31:26	ebooks/19640
1891058	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-41.m4a	2006-10-21 20:34:24	ebooks/19640
14676270	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-12.mp3	2006-10-21 21:34:18	ebooks/19640
914049	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-42.spx	2006-10-22 03:05:29	ebooks/19640
9868324	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-29.ogg	2006-10-22 02:14:26	ebooks/19640
2228869	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-26.m4a	2006-10-21 20:21:35	ebooks/19640
3033800	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-29.m4a	2006-10-21 20:24:56	ebooks/19640
552035	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-43.m4a	2006-10-21 20:35:37	ebooks/19640
2067082	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-33.m4a	2006-10-21 20:28:21	ebooks/19640
31905829	application/zip	http://www.gutenberg.org/files/19640/19640-spx.zip	2009-05-24 12:03:40	ebooks/19640
3203935	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-10.ogg	2006-10-22 01:14:05	ebooks/19640
1716784	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-34.m4a	2006-10-21 20:29:05	ebooks/19640
14493998	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-06.mp3	2006-10-21 21:00:46	ebooks/19640
8802606	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-03.mp3	2006-10-21 20:47:53	ebooks/19640
1041176	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-16.spx	2006-10-22 02:55:23	ebooks/19640
1454731	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-18.spx	2006-10-22 02:56:28	ebooks/19640
485119	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-05.spx	2006-10-22 02:49:56	ebooks/19640
13840686	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-23.mp3	2006-10-21 22:53:06	ebooks/19640
15499566	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-27.mp3	2006-10-21 23:18:46	ebooks/19640
11739438	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-40.mp3	2006-10-22 00:38:31	ebooks/19640
3937770	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-09.ogg	2006-10-22 01:12:45	ebooks/19640
1201328	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-31.spx	2006-10-22 03:01:51	ebooks/19640
9333911	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-19.ogg	2006-10-22 01:41:43	ebooks/19640
749569	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-32.spx	2006-10-22 03:02:11	ebooks/19640
967154	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-10.m4a	2006-10-21 20:06:17	ebooks/19640
2854185	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-19.m4a	2006-10-21 20:14:48	ebooks/19640
8638766	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-09.mp3	2006-10-21 21:19:20	ebooks/19640
805538	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-06.spx	2006-10-22 02:50:17	ebooks/19640
13531438	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-22.mp3	2006-10-21 22:47:20	ebooks/19640
14168366	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-38.mp3	2006-10-22 00:28:55	ebooks/19640
628374	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-39.spx	2006-10-22 03:04:27	ebooks/19640
9689346	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-31.ogg	2006-10-22 02:19:59	ebooks/19640
2661740	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-17.m4a	2006-10-21 20:12:04	ebooks/19640
10028826	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-08.ogg	2006-10-22 01:11:05	ebooks/19640
1987629	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-06.m4a	2006-10-21 20:03:16	ebooks/19640
20963456	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-20.mp3	2006-10-21 22:32:11	ebooks/19640
763570	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-23.spx	2006-10-22 02:58:40	ebooks/19640
6633681	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-12.ogg	2006-10-22 01:19:33	ebooks/19640
7320766	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-26.ogg	2006-10-22 02:03:40	ebooks/19640
1036306	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-04.m4a	2006-10-21 20:01:55	ebooks/19640
1865043	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-32.m4a	2006-10-21 20:27:29	ebooks/19640
7038264	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-10.mp3	2006-10-21 21:22:17	ebooks/19640
903389	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-25.spx	2006-10-22 02:59:23	ebooks/19640
445034	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-30.spx	2006-10-22 03:01:20	ebooks/19640
5429366	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-36.ogg	2006-10-22 02:32:50	ebooks/19640
2579728	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-16.m4a	2006-10-21 20:10:57	ebooks/19640
6736861	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-33.ogg	2006-10-22 02:25:22	ebooks/19640
1169662	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-01.m4a	2006-10-21 20:00:14	ebooks/19640
6069896	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-22.ogg	2006-10-22 01:52:26	ebooks/19640
8517934	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-01.mp3	2006-10-21 20:39:11	ebooks/19640
602526	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-13.spx	2006-10-22 02:52:29	ebooks/19640
11960622	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-36.mp3	2006-10-22 00:17:19	ebooks/19640
6428416	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-11.ogg	2006-10-22 01:16:47	ebooks/19640
3622286	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-18.m4a	2006-10-21 20:13:35	ebooks/19640
7316593	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-25.ogg	2006-10-22 02:00:37	ebooks/19640
3127846	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-21.m4a	2006-10-21 20:17:19	ebooks/19640
774380	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-41.spx	2006-10-22 03:05:05	ebooks/19640
2775438	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-28.m4a	2006-10-21 20:23:40	ebooks/19640
593821383	application/zip	http://www.gutenberg.org/files/19640/19640-mp3.zip	2009-05-24 12:03:17	ebooks/19640
13599022	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-32.mp3	2006-10-21 23:54:39	ebooks/19640
1500062	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-13.m4a	2006-10-21 20:08:36	ebooks/19640
2125159	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-27.m4a	2006-10-21 20:22:29	ebooks/19640
1228558	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-29.spx	2006-10-22 03:01:08	ebooks/19640
1877306	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-07.m4a	2006-10-21 20:04:04	ebooks/19640
220414	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-43.spx	2006-10-22 03:05:36	ebooks/19640
6286092	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-38.ogg	2006-10-22 02:38:01	ebooks/19640
16257326	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-26.mp3	2006-10-21 23:12:19	ebooks/19640
6606419	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-06.ogg	2006-10-22 01:04:18	ebooks/19640
810556	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-12.spx	2006-10-22 02:52:13	ebooks/19640
9032166	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-28.ogg	2006-10-22 02:10:19	ebooks/19640
1794595	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-43.ogg	2006-10-22 02:48:47	ebooks/19640
275611125	audio/ogg	http://www.gutenberg.org/files/19640/19640-ogg.zip	2009-05-24 12:03:37	ebooks/19640
1943056	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-38.m4a	2006-10-21 20:32:16	ebooks/19640
34719	text/html	http://www.gutenberg.org/files/19640/19640-index.html	2006-11-07 11:03:33	ebooks/19640
13687086	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-07.mp3	2006-10-21 21:06:28	ebooks/19640
21936430	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-31.mp3	2006-10-21 23:48:59	ebooks/19640
3046263	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-08.m4a	2006-10-21 20:05:21	ebooks/19640
14162222	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-11.mp3	2006-10-21 21:28:11	ebooks/19640
1640801	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-36.m4a	2006-10-21 20:30:39	ebooks/19640
26435886	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-18.mp3	2006-10-21 22:14:46	ebooks/19640
12497198	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-15.mp3	2006-10-21 21:47:50	ebooks/19640
1250354	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-21.spx	2006-10-22 02:58:00	ebooks/19640
6747492	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-35.ogg	2006-10-22 02:30:34	ebooks/19640
143547	application/rdf+xml	http://www.gutenberg.org/ebooks/19640.rdf	2020-06-11 01:15:50.878025	ebooks/19640
15073582	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-33.mp3	2006-10-22 00:00:56	ebooks/19640
1213112	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-05.m4a	2006-10-21 20:02:26	ebooks/19640
6871759	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-27.ogg	2006-10-22 02:06:33	ebooks/19640
12032302	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-02.mp3	2006-10-21 20:44:12	ebooks/19640
22137134	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-29.mp3	2006-10-21 23:36:26	ebooks/19640
468533	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-01.spx	2006-10-22 02:49:00	ebooks/19640
848038	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-27.spx	2006-10-22 03:00:08	ebooks/19640
1120712	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-30.m4a	2006-10-21 20:25:25	ebooks/19640
9353120	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-20.ogg	2006-10-22 01:45:37	ebooks/19640
8835374	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-05.mp3	2006-10-21 20:54:43	ebooks/19640
11915913	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-18.ogg	2006-10-22 01:37:49	ebooks/19640
16476462	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-42.mp3	2006-10-22 00:51:08	ebooks/19640
753829	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-07.spx	2006-10-22 02:50:37	ebooks/19640
6178980	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-23.ogg	2006-10-22 01:55:02	ebooks/19640
1714491	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-15.m4a	2006-10-21 20:09:51	ebooks/19640
18819374	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-16.mp3	2006-10-21 21:55:40	ebooks/19640
4033411	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-14.ogg	2006-10-22 01:23:19	ebooks/19640
1610701	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-40.m4a	2006-10-21 20:33:36	ebooks/19640
1942358	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-11.m4a	2006-10-21 20:07:06	ebooks/19640
669893	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-36.spx	2006-10-22 03:03:30	ebooks/19640
2238256	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-25.m4a	2006-10-21 20:20:39	ebooks/19640
1234752	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-14.m4a	2006-10-21 20:09:08	ebooks/19640
7543086	audio/mpeg	http://www.gutenberg.org/files/19640/mp3/19640-04.mp3	2006-10-21 20:51:02	ebooks/19640
5009562	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-39.ogg	2006-10-22 02:40:07	ebooks/19640
1076137	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-17.spx	2006-10-22 02:55:51	ebooks/19640
1146666	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-19.spx	2006-10-22 02:56:58	ebooks/19640
780165	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-38.spx	2006-10-22 03:04:11	ebooks/19640
10245849	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-21.ogg	2006-10-22 01:49:54	ebooks/19640
1208773	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-03.m4a	2006-10-21 20:01:28	ebooks/19640
4011370	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-03.ogg	2006-10-22 00:58:25	ebooks/19640
23892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19640/19640.txt	2006-11-07 11:03:34	ebooks/19640
1856093	audio/mp4	http://www.gutenberg.org/files/19640/m4b/19640-22.m4a	2006-10-21 20:18:06	ebooks/19640
5639447	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-15.ogg	2006-10-22 01:25:41	ebooks/19640
5266533	audio/ogg	http://www.gutenberg.org/files/19640/ogg/19640-40.ogg	2006-10-22 02:42:20	ebooks/19640
691351	audio/ogg	http://www.gutenberg.org/files/19640/spx/19640-34.spx	2006-10-22 03:02:51	ebooks/19640
17172	application/zip	http://www.gutenberg.org/files/19641/19641-8.zip	2006-10-27 02:57:28	ebooks/19641
201436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19641.kindle.noimages	2020-06-10 00:52:46.461074	ebooks/19641
99699	application/epub+zip	http://www.gutenberg.org/ebooks/19641.epub.images	2020-06-10 00:52:44.029111	ebooks/19641
18154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19641/19641-h.zip	2006-10-27 02:57:28	ebooks/19641
309715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19641.kindle.images	2020-06-10 00:52:46.230083	ebooks/19641
43434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19641/19641-8.txt	2006-10-27 02:57:26	ebooks/19641
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/19641.rdf	2020-06-11 01:15:50.905988	ebooks/19641
43666	text/plain	http://www.gutenberg.org/ebooks/19641.txt.utf-8	2020-06-10 00:52:43.51812	ebooks/19641
80628	application/epub+zip	http://www.gutenberg.org/ebooks/19641.epub.noimages	2020-06-10 00:52:45.515094	ebooks/19641
50150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19641/19641-h/19641-h.htm	2006-10-27 02:57:28	ebooks/19641
6376	image/jpeg	http://www.gutenberg.org/cache/epub/19641/pg19641.cover.small.jpg	2020-06-10 00:52:46.611088	ebooks/19641
36834	image/jpeg	http://www.gutenberg.org/cache/epub/19641/pg19641.cover.medium.jpg	2020-06-10 00:52:46.761096	ebooks/19641
1524717	text/plain	http://www.gutenberg.org/ebooks/19642.txt.utf-8	2020-06-10 00:52:47.173113	ebooks/19642
10697183	text/html	http://www.gutenberg.org/files/19642/19642-h.zip	2006-10-29 14:21:52	ebooks/19642
32182469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19642.kindle.images	2020-06-10 00:53:00.108098	ebooks/19642
5811	image/jpeg	http://www.gutenberg.org/cache/epub/19642/pg19642.cover.small.jpg	2020-06-10 00:53:04.279057	ebooks/19642
2826583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19642.kindle.noimages	2020-06-10 00:53:04.003053	ebooks/19642
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/19642.rdf	2020-06-11 01:15:50.930998	ebooks/19642
1524716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19642/19642.txt	2006-10-29 14:21:47	ebooks/19642
783373	application/epub+zip	http://www.gutenberg.org/ebooks/19642.epub.noimages	2020-06-10 00:52:52.783009	ebooks/19642
15833437	application/epub+zip	http://www.gutenberg.org/ebooks/19642.epub.images	2020-06-10 00:52:50.556043	ebooks/19642
569941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19642/19642.zip	2006-10-29 14:21:48	ebooks/19642
1715835	text/html	http://www.gutenberg.org/files/19642/19642-h/19642-h.htm	2006-10-29 14:20:35	ebooks/19642
26781	image/jpeg	http://www.gutenberg.org/cache/epub/19642/pg19642.cover.medium.jpg	2020-06-10 00:53:04.536042	ebooks/19642
197277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19643/19643-h/19643-h.htm	2006-10-27 13:39:04	ebooks/19643
182317	text/plain	http://www.gutenberg.org/ebooks/19643.txt.utf-8	2020-06-10 00:53:05.117049	ebooks/19643
180603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19643/19643-8.txt	2006-10-27 13:39:02	ebooks/19643
120487	application/epub+zip	http://www.gutenberg.org/ebooks/19643.epub.images	2020-06-10 00:53:05.696038	ebooks/19643
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/19643.rdf	2020-06-11 01:15:50.956984	ebooks/19643
32662	image/jpeg	http://www.gutenberg.org/cache/epub/19643/pg19643.cover.medium.jpg	2020-06-10 00:53:07.893009	ebooks/19643
6088	image/jpeg	http://www.gutenberg.org/cache/epub/19643/pg19643.cover.small.jpg	2020-06-10 00:53:07.748011	ebooks/19643
496058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19643.kindle.noimages	2020-06-10 00:53:07.590046	ebooks/19643
120486	application/epub+zip	http://www.gutenberg.org/ebooks/19643.epub.noimages	2020-06-10 00:53:06.184038	ebooks/19643
496067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19643.kindle.images	2020-06-10 00:53:06.895022	ebooks/19643
53571	application/zip	http://www.gutenberg.org/files/19643/19643-8.zip	2006-10-27 13:39:04	ebooks/19643
55856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19643/19643-h.zip	2006-10-27 13:39:04	ebooks/19643
286435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19644/19644.txt	2006-10-27 13:39:30	ebooks/19644
109428	application/zip	http://www.gutenberg.org/files/19644/19644.zip	2006-10-27 13:39:32	ebooks/19644
324702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19644/19644-h/19644-h.htm	2006-10-27 13:39:30	ebooks/19644
6435	image/jpeg	http://www.gutenberg.org/cache/epub/19644/pg19644.cover.small.jpg	2020-06-10 00:53:12.001257	ebooks/19644
743141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19644.kindle.images	2020-06-10 00:53:10.778264	ebooks/19644
286411	text/plain	http://www.gutenberg.org/ebooks/19644.txt.utf-8	2020-06-10 00:53:08.24804	ebooks/19644
286441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19644/19644-8.txt	2006-10-27 13:39:30	ebooks/19644
109457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19644/19644-8.zip	2006-10-27 13:39:32	ebooks/19644
190865	application/epub+zip	http://www.gutenberg.org/ebooks/19644.epub.noimages	2020-06-10 00:53:09.7183	ebooks/19644
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/19644.rdf	2020-06-11 01:15:50.984993	ebooks/19644
190865	application/epub+zip	http://www.gutenberg.org/ebooks/19644.epub.images	2020-06-10 00:53:09.055039	ebooks/19644
117058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19644/19644-h.zip	2006-10-27 13:39:32	ebooks/19644
31306	image/jpeg	http://www.gutenberg.org/cache/epub/19644/pg19644.cover.medium.jpg	2020-06-10 00:53:12.156255	ebooks/19644
743133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19644.kindle.noimages	2020-06-10 00:53:11.844254	ebooks/19644
4730	image/jpeg	http://www.gutenberg.org/cache/epub/19645/pg19645.cover.small.jpg	2020-06-10 00:53:15.4962	ebooks/19645
109228	application/zip	http://www.gutenberg.org/files/19645/19645.zip	2006-10-27 13:39:48	ebooks/19645
303922	text/html	http://www.gutenberg.org/ebooks/19645.html.noimages	2020-06-10 00:53:12.940236	ebooks/19645
291427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19645/19645-8.txt	2006-10-27 13:39:48	ebooks/19645
291419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19645/19645.txt	2006-10-27 13:39:48	ebooks/19645
19357	image/jpeg	http://www.gutenberg.org/cache/epub/19645/pg19645.cover.medium.jpg	2020-06-10 00:53:15.638198	ebooks/19645
169715	application/epub+zip	http://www.gutenberg.org/ebooks/19645.epub.noimages	2020-06-10 00:53:13.724244	ebooks/19645
666460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19645.kindle.images	2020-06-10 00:53:14.535217	ebooks/19645
169716	application/epub+zip	http://www.gutenberg.org/ebooks/19645.epub.images	2020-06-10 00:53:13.360229	ebooks/19645
109253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19645/19645-8.zip	2006-10-27 13:39:48	ebooks/19645
291395	text/plain	http://www.gutenberg.org/ebooks/19645.txt.utf-8	2020-06-10 00:53:12.536261	ebooks/19645
303922	text/html	http://www.gutenberg.org/ebooks/19645.html.images	2020-06-10 00:53:12.789248	ebooks/19645
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/19645.rdf	2020-06-11 01:15:51.013021	ebooks/19645
666451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19645.kindle.noimages	2020-06-10 00:53:15.351206	ebooks/19645
108233	text/html	http://www.gutenberg.org/ebooks/19646.html.noimages	2020-06-10 00:53:16.265191	ebooks/19646
4483	image/jpeg	http://www.gutenberg.org/cache/epub/19646/pg19646.cover.small.jpg	2020-06-10 00:53:18.258175	ebooks/19646
90029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19646/19646-8.txt	2006-10-27 13:40:04	ebooks/19646
93122	text/plain	http://www.gutenberg.org/ebooks/19646.txt.utf-8	2020-06-10 00:53:15.990216	ebooks/19646
18103	image/jpeg	http://www.gutenberg.org/cache/epub/19646/pg19646.cover.medium.jpg	2020-06-10 00:53:18.397185	ebooks/19646
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/19646.rdf	2020-06-11 01:15:51.036997	ebooks/19646
94980	application/epub+zip	http://www.gutenberg.org/ebooks/19646.epub.noimages	2020-06-10 00:53:17.010199	ebooks/19646
108233	text/html	http://www.gutenberg.org/ebooks/19646.html.images	2020-06-10 00:53:16.152215	ebooks/19646
94980	application/epub+zip	http://www.gutenberg.org/ebooks/19646.epub.images	2020-06-10 00:53:16.652203	ebooks/19646
349724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19646.kindle.noimages	2020-06-10 00:53:18.117171	ebooks/19646
349732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19646.kindle.images	2020-06-10 00:53:17.562208	ebooks/19646
34986	application/zip	http://www.gutenberg.org/files/19646/19646-8.zip	2006-10-27 13:40:06	ebooks/19646
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/19647.rdf	2020-06-11 01:15:51.064048	ebooks/19647
273218	application/epub+zip	http://www.gutenberg.org/ebooks/19647.epub.noimages	2020-06-10 00:53:20.169161	ebooks/19647
542760	text/html	http://www.gutenberg.org/ebooks/19647.html.images	2020-06-10 00:53:19.096158	ebooks/19647
273217	application/epub+zip	http://www.gutenberg.org/ebooks/19647.epub.images	2020-06-10 00:53:19.767147	ebooks/19647
516093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19647/19647-8.txt	2006-10-27 14:07:49	ebooks/19647
206438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19647/19647-8.zip	2006-10-27 14:07:49	ebooks/19647
516100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19647/19647.txt	2006-10-27 14:07:50	ebooks/19647
206415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19647/19647.zip	2006-10-27 14:07:50	ebooks/19647
14720	image/jpeg	http://www.gutenberg.org/cache/epub/19647/pg19647.cover.medium.jpg	2020-06-10 00:53:22.870128	ebooks/19647
1025041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19647.kindle.images	2020-06-10 00:53:21.379142	ebooks/19647
1025034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19647.kindle.noimages	2020-06-10 00:53:22.58711	ebooks/19647
542760	text/html	http://www.gutenberg.org/ebooks/19647.html.noimages	2020-06-10 00:53:19.281156	ebooks/19647
516067	text/plain	http://www.gutenberg.org/ebooks/19647.txt.utf-8	2020-06-10 00:53:18.751188	ebooks/19647
4186	image/jpeg	http://www.gutenberg.org/cache/epub/19647/pg19647.cover.small.jpg	2020-06-10 00:53:22.73011	ebooks/19647
705391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19648.kindle.images	2020-06-10 00:53:25.10309	ebooks/19648
146646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19648/19648-h.zip	2006-10-28 02:21:46	ebooks/19648
654985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19648.kindle.noimages	2020-06-10 00:53:25.986071	ebooks/19648
204071	application/epub+zip	http://www.gutenberg.org/ebooks/19648.epub.images	2020-06-10 00:53:23.795105	ebooks/19648
171785	application/epub+zip	http://www.gutenberg.org/ebooks/19648.epub.noimages	2020-06-10 00:53:24.236091	ebooks/19648
5190	image/jpeg	http://www.gutenberg.org/cache/epub/19648/pg19648.cover.small.jpg	2020-06-10 00:53:26.135071	ebooks/19648
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/19648.rdf	2020-06-11 01:15:51.088995	ebooks/19648
280899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19648/19648-h/19648-h.htm	2006-10-28 02:21:26	ebooks/19648
22508	image/jpeg	http://www.gutenberg.org/cache/epub/19648/pg19648.cover.medium.jpg	2020-06-10 00:53:26.283063	ebooks/19648
275635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19648/19648.txt	2006-10-28 02:21:26	ebooks/19648
108178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19648/19648.zip	2006-10-28 02:21:46	ebooks/19648
275607	text/plain	http://www.gutenberg.org/ebooks/19648.txt.utf-8	2020-06-10 00:53:23.216141	ebooks/19648
18680	image/jpeg	http://www.gutenberg.org/cache/epub/19649/pg19649.cover.medium.jpg	2020-06-10 00:53:31.322001	ebooks/19649
268328	application/epub+zip	http://www.gutenberg.org/ebooks/19649.epub.images	2020-06-10 00:53:27.872067	ebooks/19649
497577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19649/19649.txt	2014-08-13 08:31:46	ebooks/19649
196156	application/zip	http://www.gutenberg.org/files/19649/19649-8.zip	2014-08-13 08:33:26	ebooks/19649
196092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19649/19649.zip	2014-08-13 08:33:26	ebooks/19649
268328	application/epub+zip	http://www.gutenberg.org/ebooks/19649.epub.noimages	2020-06-10 00:53:28.311044	ebooks/19649
497615	text/plain	http://www.gutenberg.org/ebooks/19649.txt.utf-8	2020-06-10 00:53:26.655073	ebooks/19649
541262	text/html	http://www.gutenberg.org/ebooks/19649.html.images	2020-06-10 00:53:27.144064	ebooks/19649
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/19649.rdf	2020-06-11 01:15:51.11699	ebooks/19649
1044864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19649.kindle.noimages	2020-06-10 00:53:31.035015	ebooks/19649
1044872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19649.kindle.images	2020-06-10 00:53:29.677027	ebooks/19649
5372	image/jpeg	http://www.gutenberg.org/cache/epub/19649/pg19649.cover.small.jpg	2020-06-10 00:53:31.18002	ebooks/19649
541262	text/html	http://www.gutenberg.org/ebooks/19649.html.noimages	2020-06-10 00:53:27.339085	ebooks/19649
497586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19649/19649-8.txt	2014-08-13 08:32:38	ebooks/19649
270740	text/html; charset=utf-8	http://www.gutenberg.org/files/1965/1965-h.zip	2018-03-18 03:57:22	ebooks/1965
818989	text/html; charset=utf-8	http://www.gutenberg.org/files/1965/1965-h/1965-h.htm	2018-03-18 03:57:06	ebooks/1965
292691	application/epub+zip	http://www.gutenberg.org/ebooks/1965.epub.noimages	2020-06-01 01:19:51.826711	ebooks/1965
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/1965.rdf	2020-06-11 01:01:44.039149	ebooks/1965
3451	image/jpeg	http://www.gutenberg.org/cache/epub/1965/pg1965.cover.small.jpg	2020-06-01 01:19:54.56466	ebooks/1965
683565	text/plain; charset=utf-8	http://www.gutenberg.org/files/1965/1965-0.txt	2018-03-10 06:57:56	ebooks/1965
1193239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1965.kindle.noimages	2020-06-01 01:19:54.523666	ebooks/1965
12425	image/jpeg	http://www.gutenberg.org/cache/epub/1965/pg1965.cover.medium.jpg	2020-06-01 01:19:54.601663	ebooks/1965
292691	application/epub+zip	http://www.gutenberg.org/ebooks/1965.epub.images	2020-06-01 01:19:51.564704	ebooks/1965
1193251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1965.kindle.images	2020-06-01 01:19:53.172686	ebooks/1965
258324	application/zip	http://www.gutenberg.org/files/1965/1965-0.zip	2018-03-18 03:57:22	ebooks/1965
138075	text/plain	http://www.gutenberg.org/ebooks/19650.txt.utf-8	2020-06-10 00:53:34.463174	ebooks/19650
53578	application/zip	http://www.gutenberg.org/files/19650/19650-8.zip	2006-10-28 03:22:28	ebooks/19650
125692	application/epub+zip	http://www.gutenberg.org/ebooks/19650.epub.images	2020-06-10 00:53:35.528156	ebooks/19650
21244	image/jpeg	http://www.gutenberg.org/cache/epub/19650/pg19650.cover.medium.jpg	2020-06-10 00:53:37.891125	ebooks/19650
187213	text/html	http://www.gutenberg.org/ebooks/19650.html.images	2020-06-10 00:53:34.711211	ebooks/19650
134140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19650/19650-8.txt	2006-10-28 03:22:24	ebooks/19650
187213	text/html	http://www.gutenberg.org/ebooks/19650.html.noimages	2020-06-10 00:53:34.872177	ebooks/19650
462713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19650.kindle.noimages	2020-06-10 00:53:37.603119	ebooks/19650
125693	application/epub+zip	http://www.gutenberg.org/ebooks/19650.epub.noimages	2020-06-10 00:53:35.956149	ebooks/19650
5147	image/jpeg	http://www.gutenberg.org/cache/epub/19650/pg19650.cover.small.jpg	2020-06-10 00:53:37.748136	ebooks/19650
462720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19650.kindle.images	2020-06-10 00:53:36.778152	ebooks/19650
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/19650.rdf	2020-06-11 01:15:51.142038	ebooks/19650
346058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19651/19651-8.txt	2006-10-28 03:39:08	ebooks/19651
133321	application/zip	http://www.gutenberg.org/files/19651/19651.zip	2006-10-28 03:39:10	ebooks/19651
133344	application/zip	http://www.gutenberg.org/files/19651/19651-8.zip	2006-10-28 03:39:10	ebooks/19651
15381	image/jpeg	http://www.gutenberg.org/cache/epub/19651/pg19651.cover.medium.jpg	2020-06-10 00:53:41.870089	ebooks/19651
4222	image/jpeg	http://www.gutenberg.org/cache/epub/19651/pg19651.cover.small.jpg	2020-06-10 00:53:41.721068	ebooks/19651
762828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19651.kindle.images	2020-06-10 00:53:40.558091	ebooks/19651
185888	application/epub+zip	http://www.gutenberg.org/ebooks/19651.epub.noimages	2020-06-10 00:53:39.530103	ebooks/19651
136600	application/zip	http://www.gutenberg.org/files/19651/19651-h.zip	2006-10-28 03:39:10	ebooks/19651
346051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19651/19651.txt	2006-10-28 03:39:08	ebooks/19651
346030	text/plain	http://www.gutenberg.org/ebooks/19651.txt.utf-8	2020-06-10 00:53:38.24512	ebooks/19651
16487	application/rdf+xml	http://www.gutenberg.org/ebooks/19651.rdf	2020-06-11 01:15:51.172993	ebooks/19651
762816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19651.kindle.noimages	2020-06-10 00:53:41.568082	ebooks/19651
363934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19651/19651-h/19651-h.htm	2006-10-28 03:39:08	ebooks/19651
185888	application/epub+zip	http://www.gutenberg.org/ebooks/19651.epub.images	2020-06-10 00:53:38.994101	ebooks/19651
1185285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19652.kindle.noimages	2020-06-10 00:53:58.800152	ebooks/19652
623806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19652/19652-h/19652-h.htm	2006-10-28 11:10:03	ebooks/19652
3718	image/jpeg	http://www.gutenberg.org/cache/epub/19652/pg19652.cover.small.jpg	2020-06-10 00:53:58.971144	ebooks/19652
614427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19652/19652.txt	2006-10-28 10:59:10	ebooks/19652
5179169	application/zip	http://www.gutenberg.org/files/19652/19652-h.zip	2006-10-28 11:11:32	ebooks/19652
11451371	application/epub+zip	http://www.gutenberg.org/ebooks/19652.epub.images	2020-06-10 00:53:44.481063	ebooks/19652
614428	text/plain	http://www.gutenberg.org/ebooks/19652.txt.utf-8	2020-06-10 00:53:42.251112	ebooks/19652
226926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19652/19652.zip	2006-10-28 10:59:10	ebooks/19652
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/19652.rdf	2020-06-11 01:15:51.197988	ebooks/19652
15132	image/jpeg	http://www.gutenberg.org/cache/epub/19652/pg19652.cover.medium.jpg	2020-06-10 00:53:59.137151	ebooks/19652
25079595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19652.kindle.images	2020-06-10 00:53:57.389204	ebooks/19652
319389	application/epub+zip	http://www.gutenberg.org/ebooks/19652.epub.noimages	2020-06-10 00:53:45.002026	ebooks/19652
993315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19653/19653-h/19653-h.htm	2006-10-28 14:09:27	ebooks/19653
428780	application/epub+zip	http://www.gutenberg.org/ebooks/19653.epub.images	2020-06-10 00:54:00.833123	ebooks/19653
840580	text/plain	http://www.gutenberg.org/ebooks/19653.txt.utf-8	2020-06-10 00:53:59.548166	ebooks/19653
356206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19653/19653-h.zip	2006-10-28 14:10:03	ebooks/19653
1719448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19653.kindle.noimages	2020-06-10 00:54:05.991058	ebooks/19653
5381	image/jpeg	http://www.gutenberg.org/cache/epub/19653/pg19653.cover.small.jpg	2020-06-10 00:54:06.195064	ebooks/19653
428780	application/epub+zip	http://www.gutenberg.org/ebooks/19653.epub.noimages	2020-06-10 00:54:01.725122	ebooks/19653
329112	application/zip	http://www.gutenberg.org/files/19653/19653-8.zip	2006-10-28 14:04:56	ebooks/19653
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/19653.rdf	2020-06-11 01:15:51.223992	ebooks/19653
1719452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19653.kindle.images	2020-06-10 00:54:03.861089	ebooks/19653
827494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19653/19653-8.txt	2006-10-28 14:04:56	ebooks/19653
20387	image/jpeg	http://www.gutenberg.org/cache/epub/19653/pg19653.cover.medium.jpg	2020-06-10 00:54:06.39208	ebooks/19653
15634	image/jpeg	http://www.gutenberg.org/cache/epub/19654/pg19654.cover.medium.jpg	2020-06-10 00:54:10.979001	ebooks/19654
411180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19654/19654.txt	2006-10-28 21:20:32	ebooks/19654
169923	application/zip	http://www.gutenberg.org/files/19654/19654-h.zip	2006-10-28 21:20:32	ebooks/19654
465710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19654/19654-h/19654-h.htm	2006-10-28 21:20:32	ebooks/19654
411166	text/plain	http://www.gutenberg.org/ebooks/19654.txt.utf-8	2020-06-10 00:54:06.852057	ebooks/19654
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/19654.rdf	2020-06-11 01:15:51.251991	ebooks/19654
159580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19654/19654.zip	2006-10-28 21:20:32	ebooks/19654
907317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19654.kindle.images	2020-06-10 00:54:09.428033	ebooks/19654
4357	image/jpeg	http://www.gutenberg.org/cache/epub/19654/pg19654.cover.small.jpg	2020-06-10 00:54:10.826005	ebooks/19654
227513	application/epub+zip	http://www.gutenberg.org/ebooks/19654.epub.images	2020-06-10 00:54:07.614054	ebooks/19654
411174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19654/19654-8.txt	2006-10-28 21:20:32	ebooks/19654
159630	application/zip	http://www.gutenberg.org/files/19654/19654-8.zip	2006-10-28 21:20:32	ebooks/19654
227512	application/epub+zip	http://www.gutenberg.org/ebooks/19654.epub.noimages	2020-06-10 00:54:08.201049	ebooks/19654
907308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19654.kindle.noimages	2020-06-10 00:54:10.67	ebooks/19654
113807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19655/19655-h.zip	2006-10-28 21:27:58	ebooks/19655
96426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19655/19655-8.zip	2006-10-28 21:27:58	ebooks/19655
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/19655.rdf	2020-06-11 01:15:51.278989	ebooks/19655
653535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19655.kindle.images	2020-06-10 00:54:13.296972	ebooks/19655
96361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19655/19655.zip	2006-10-28 21:27:58	ebooks/19655
19367	image/jpeg	http://www.gutenberg.org/cache/epub/19655/pg19655.cover.medium.jpg	2020-06-10 00:54:14.425162	ebooks/19655
261799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19655/19655-h/19655-h.htm	2006-10-28 21:27:56	ebooks/19655
178735	application/epub+zip	http://www.gutenberg.org/ebooks/19655.epub.images	2020-06-10 00:54:11.980008	ebooks/19655
244063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19655/19655-8.txt	2006-10-28 21:27:56	ebooks/19655
160207	application/epub+zip	http://www.gutenberg.org/ebooks/19655.epub.noimages	2020-06-10 00:54:12.489066	ebooks/19655
244050	text/plain	http://www.gutenberg.org/ebooks/19655.txt.utf-8	2020-06-10 00:54:11.352024	ebooks/19655
244057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19655/19655.txt	2006-10-28 21:27:56	ebooks/19655
623783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19655.kindle.noimages	2020-06-10 00:54:14.129157	ebooks/19655
4982	image/jpeg	http://www.gutenberg.org/cache/epub/19655/pg19655.cover.small.jpg	2020-06-10 00:54:14.278154	ebooks/19655
5121	image/jpeg	http://www.gutenberg.org/cache/epub/19656/pg19656.cover.small.jpg	2020-06-10 00:54:19.467098	ebooks/19656
1256448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19656.kindle.images	2020-06-10 00:54:17.795113	ebooks/19656
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/19656.rdf	2020-06-11 01:15:51.305984	ebooks/19656
237916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19656/19656.zip	2006-11-03 02:13:56	ebooks/19656
645986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19656/19656-h/19656-h.htm	2006-11-03 02:13:24	ebooks/19656
615138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19656/19656-8.txt	2006-11-03 02:12:18	ebooks/19656
238034	application/zip	http://www.gutenberg.org/files/19656/19656-8.zip	2006-11-03 02:13:58	ebooks/19656
1256441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19656.kindle.noimages	2020-06-10 00:54:19.310086	ebooks/19656
242811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19656/19656-h.zip	2006-11-03 02:13:58	ebooks/19656
615186	text/plain	http://www.gutenberg.org/ebooks/19656.txt.utf-8	2020-06-10 00:54:14.795191	ebooks/19656
303740	application/epub+zip	http://www.gutenberg.org/ebooks/19656.epub.images	2020-06-10 00:54:15.648156	ebooks/19656
303741	application/epub+zip	http://www.gutenberg.org/ebooks/19656.epub.noimages	2020-06-10 00:54:16.294142	ebooks/19656
19600	image/jpeg	http://www.gutenberg.org/cache/epub/19656/pg19656.cover.medium.jpg	2020-06-10 00:54:19.622083	ebooks/19656
615137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19656/19656.txt	2006-10-29 01:03:58	ebooks/19656
456942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19657/19657-h.zip	2006-10-29 02:57:04	ebooks/19657
4520	image/jpeg	http://www.gutenberg.org/cache/epub/19657/pg19657.cover.small.jpg	2020-06-10 00:54:27.347983	ebooks/19657
1087544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19657/19657-8.txt	2006-10-29 02:57:00	ebooks/19657
510272	application/epub+zip	http://www.gutenberg.org/ebooks/19657.epub.images	2020-06-10 00:54:21.264093	ebooks/19657
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/19657.rdf	2020-06-11 01:15:51.336985	ebooks/19657
2175427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19657.kindle.noimages	2020-06-10 00:54:27.151987	ebooks/19657
510271	application/epub+zip	http://www.gutenberg.org/ebooks/19657.epub.noimages	2020-06-10 00:54:21.998077	ebooks/19657
17046	image/jpeg	http://www.gutenberg.org/cache/epub/19657/pg19657.cover.medium.jpg	2020-06-10 00:54:27.53699	ebooks/19657
1377196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19657/19657-h/19657-h.htm	2006-10-29 02:57:04	ebooks/19657
2175444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19657.kindle.images	2020-06-10 00:54:24.579023	ebooks/19657
1117074	text/plain	http://www.gutenberg.org/ebooks/19657.txt.utf-8	2020-06-10 00:54:20.020101	ebooks/19657
423694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19657/19657-8.zip	2006-10-29 02:57:04	ebooks/19657
133810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19658/19658-h/19658-h.htm	2006-10-29 08:31:50	ebooks/19658
1433116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19658.kindle.images	2020-06-10 00:54:29.287266	ebooks/19658
108216	text/plain	http://www.gutenberg.org/ebooks/19658.txt.utf-8	2020-06-10 00:54:27.981984	ebooks/19658
847460	application/epub+zip	http://www.gutenberg.org/ebooks/19658.epub.images	2020-06-10 00:54:28.423272	ebooks/19658
108215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19658/19658.txt	2006-10-29 08:24:06	ebooks/19658
119643	application/epub+zip	http://www.gutenberg.org/ebooks/19658.epub.noimages	2020-06-10 00:54:28.687266	ebooks/19658
34383	image/jpeg	http://www.gutenberg.org/cache/epub/19658/pg19658.cover.medium.jpg	2020-06-10 00:54:29.732255	ebooks/19658
4575	image/jpeg	http://www.gutenberg.org/cache/epub/19658/pg19658.cover.small.jpg	2020-06-10 00:54:29.714253	ebooks/19658
362511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19658.kindle.noimages	2020-06-10 00:54:29.694269	ebooks/19658
41534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19658/19658.zip	2006-10-29 08:24:06	ebooks/19658
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/19658.rdf	2020-06-11 01:15:51.360995	ebooks/19658
809028	application/zip	http://www.gutenberg.org/files/19658/19658-h.zip	2006-10-29 08:32:09	ebooks/19658
389545	text/html	http://www.gutenberg.org/ebooks/19659.html.noimages	2020-06-10 00:54:30.341318	ebooks/19659
375025	text/plain	http://www.gutenberg.org/ebooks/19659.txt.utf-8	2020-06-10 00:54:29.915259	ebooks/19659
811916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19659.kindle.noimages	2020-06-10 00:54:33.262211	ebooks/19659
375055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19659/19659-8.txt	2006-10-29 10:29:41	ebooks/19659
389545	text/html	http://www.gutenberg.org/ebooks/19659.html.images	2020-06-10 00:54:30.182264	ebooks/19659
133620	application/zip	http://www.gutenberg.org/files/19659/19659-8.zip	2006-10-29 10:29:41	ebooks/19659
811925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19659.kindle.images	2020-06-10 00:54:32.259219	ebooks/19659
32133	image/jpeg	http://www.gutenberg.org/cache/epub/19659/pg19659.cover.medium.jpg	2020-06-10 00:54:33.554218	ebooks/19659
6059	image/jpeg	http://www.gutenberg.org/cache/epub/19659/pg19659.cover.small.jpg	2020-06-10 00:54:33.405205	ebooks/19659
207509	application/epub+zip	http://www.gutenberg.org/ebooks/19659.epub.images	2020-06-10 00:54:30.824258	ebooks/19659
375068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19659/19659.txt	2006-10-29 10:29:41	ebooks/19659
207508	application/epub+zip	http://www.gutenberg.org/ebooks/19659.epub.noimages	2020-06-10 00:54:31.250249	ebooks/19659
133616	application/zip	http://www.gutenberg.org/files/19659/19659.zip	2006-10-29 10:29:41	ebooks/19659
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/19659.rdf	2020-06-11 01:15:51.387999	ebooks/19659
884572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1966.kindle.noimages	2020-06-01 01:19:57.197647	ebooks/1966
884584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1966.kindle.images	2020-06-01 01:19:56.215635	ebooks/1966
576989	text/html; charset=utf-8	http://www.gutenberg.org/files/1966/1966-h/1966-h.htm	2018-03-17 02:59:44	ebooks/1966
488236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1966/1966.txt	2012-10-30 07:05:44	ebooks/1966
203890	text/html; charset=utf-8	http://www.gutenberg.org/files/1966/1966-h.zip	2018-03-17 03:00:00	ebooks/1966
221160	application/epub+zip	http://www.gutenberg.org/ebooks/1966.epub.images	2020-06-01 01:19:55.050669	ebooks/1966
221160	application/epub+zip	http://www.gutenberg.org/ebooks/1966.epub.noimages	2020-06-01 01:19:55.243654	ebooks/1966
194950	text/plain; charset=utf-8	http://www.gutenberg.org/files/1966/1966-0.zip	2018-03-17 03:00:00	ebooks/1966
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/1966.rdf	2020-06-11 01:01:44.073167	ebooks/1966
492916	text/plain; charset=utf-8	http://www.gutenberg.org/files/1966/1966-0.txt	2018-03-15 02:09:44	ebooks/1966
11092	image/jpeg	http://www.gutenberg.org/cache/epub/1966/pg1966.cover.medium.jpg	2020-06-01 01:19:57.260636	ebooks/1966
3162	image/jpeg	http://www.gutenberg.org/cache/epub/1966/pg1966.cover.small.jpg	2020-06-01 01:19:57.230637	ebooks/1966
194390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1966/1966.zip	2012-10-30 07:10:10	ebooks/1966
405771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19660/19660-8.txt	2006-10-29 12:59:04	ebooks/19660
890945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19660.kindle.noimages	2020-06-10 00:54:37.481156	ebooks/19660
210645	application/epub+zip	http://www.gutenberg.org/ebooks/19660.epub.noimages	2020-06-10 00:54:35.224202	ebooks/19660
405766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19660/19660.txt	2006-10-29 12:59:04	ebooks/19660
426817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19660/19660-h/19660-h.htm	2006-10-29 12:59:04	ebooks/19660
154614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19660/19660.zip	2006-10-29 12:59:04	ebooks/19660
890952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19660.kindle.images	2020-06-10 00:54:36.347167	ebooks/19660
5092	image/jpeg	http://www.gutenberg.org/cache/epub/19660/pg19660.cover.small.jpg	2020-06-10 00:54:37.631169	ebooks/19660
210644	application/epub+zip	http://www.gutenberg.org/ebooks/19660.epub.images	2020-06-10 00:54:34.655188	ebooks/19660
158298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19660/19660-h.zip	2006-10-29 12:59:06	ebooks/19660
405737	text/plain	http://www.gutenberg.org/ebooks/19660.txt.utf-8	2020-06-10 00:54:33.902226	ebooks/19660
19516	image/jpeg	http://www.gutenberg.org/cache/epub/19660/pg19660.cover.medium.jpg	2020-06-10 00:54:37.784162	ebooks/19660
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/19660.rdf	2020-06-11 01:15:51.416004	ebooks/19660
154629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19660/19660-8.zip	2006-10-29 12:59:06	ebooks/19660
234254	application/epub+zip	http://www.gutenberg.org/ebooks/19661.epub.noimages	2020-06-10 00:54:39.648135	ebooks/19661
3923	image/jpeg	http://www.gutenberg.org/cache/epub/19661/pg19661.cover.small.jpg	2020-06-10 00:54:42.501096	ebooks/19661
16078	image/jpeg	http://www.gutenberg.org/cache/epub/19661/pg19661.cover.medium.jpg	2020-06-10 00:54:42.666092	ebooks/19661
152528	application/zip	http://www.gutenberg.org/files/19661/19661-8.zip	2006-10-29 12:59:22	ebooks/19661
931139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19661.kindle.images	2020-06-10 00:54:40.988119	ebooks/19661
152497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19661/19661.zip	2006-10-29 12:59:22	ebooks/19661
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/19661.rdf	2020-06-11 01:15:51.442995	ebooks/19661
421053	text/plain	http://www.gutenberg.org/ebooks/19661.txt.utf-8	2020-06-10 00:54:38.148165	ebooks/19661
421070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19661/19661.txt	2006-10-29 12:59:22	ebooks/19661
421055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19661/19661-8.txt	2006-10-29 12:59:22	ebooks/19661
164514	application/zip	http://www.gutenberg.org/files/19661/19661-h.zip	2006-10-29 12:59:22	ebooks/19661
234253	application/epub+zip	http://www.gutenberg.org/ebooks/19661.epub.images	2020-06-10 00:54:39.027168	ebooks/19661
931136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19661.kindle.noimages	2020-06-10 00:54:42.33409	ebooks/19661
484351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19661/19661-h/19661-h.htm	2006-10-29 12:59:22	ebooks/19661
4572	image/jpeg	http://www.gutenberg.org/cache/epub/19662/pg19662.cover.small.jpg	2020-06-10 00:54:45.042113	ebooks/19662
16943	image/jpeg	http://www.gutenberg.org/cache/epub/19662/pg19662.cover.medium.jpg	2020-06-10 00:54:45.182058	ebooks/19662
341377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19662.kindle.images	2020-06-10 00:54:44.419099	ebooks/19662
97862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19662/19662-8.txt	2006-10-31 00:53:40	ebooks/19662
341369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19662.kindle.noimages	2020-06-10 00:54:44.901058	ebooks/19662
92573	application/epub+zip	http://www.gutenberg.org/ebooks/19662.epub.noimages	2020-06-10 00:54:43.936086	ebooks/19662
105879	text/html	http://www.gutenberg.org/ebooks/19662.html.noimages	2020-06-10 00:54:43.201102	ebooks/19662
37664	application/zip	http://www.gutenberg.org/files/19662/19662-0.zip	2006-10-31 00:55:12	ebooks/19662
37336	application/zip	http://www.gutenberg.org/files/19662/19662-8.zip	2006-10-31 00:55:12	ebooks/19662
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/19662.rdf	2020-06-11 01:15:51.470989	ebooks/19662
99624	text/plain; charset=utf-8	http://www.gutenberg.org/files/19662/19662-0.txt	2006-10-31 00:54:50	ebooks/19662
105879	text/html	http://www.gutenberg.org/ebooks/19662.html.images	2020-06-10 00:54:43.091123	ebooks/19662
92573	application/epub+zip	http://www.gutenberg.org/ebooks/19662.epub.images	2020-06-10 00:54:43.577076	ebooks/19662
73785	text/plain	http://www.gutenberg.org/ebooks/19663.txt.utf-8	2020-06-10 00:54:45.524061	ebooks/19663
84679	text/html	http://www.gutenberg.org/ebooks/19663.html.noimages	2020-06-10 00:54:45.781089	ebooks/19663
356101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19663.kindle.images	2020-06-10 00:54:47.267053	ebooks/19663
99438	application/epub+zip	http://www.gutenberg.org/ebooks/19663.epub.noimages	2020-06-10 00:54:46.632046	ebooks/19663
99437	application/epub+zip	http://www.gutenberg.org/ebooks/19663.epub.images	2020-06-10 00:54:46.211058	ebooks/19663
71473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19663/19663-8.txt	2006-10-30 00:48:10	ebooks/19663
84679	text/html	http://www.gutenberg.org/ebooks/19663.html.images	2020-06-10 00:54:45.67207	ebooks/19663
33569	image/jpeg	http://www.gutenberg.org/cache/epub/19663/pg19663.cover.medium.jpg	2020-06-10 00:54:48.181021	ebooks/19663
6120	image/jpeg	http://www.gutenberg.org/cache/epub/19663/pg19663.cover.small.jpg	2020-06-10 00:54:48.040026	ebooks/19663
356094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19663.kindle.noimages	2020-06-10 00:54:47.899018	ebooks/19663
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/19663.rdf	2020-06-11 01:15:51.494009	ebooks/19663
27746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19663/19663-8.zip	2006-10-30 00:48:14	ebooks/19663
4320	image/jpeg	http://www.gutenberg.org/cache/epub/19664/pg19664.cover.small.jpg	2020-06-10 00:54:52.679998	ebooks/19664
538084	text/html	http://www.gutenberg.org/ebooks/19664.html.images	2020-06-10 00:54:48.91102	ebooks/19664
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/19664.rdf	2020-06-11 01:15:51.520987	ebooks/19664
506572	text/plain	http://www.gutenberg.org/ebooks/19664.txt.utf-8	2020-06-10 00:54:48.529038	ebooks/19664
189343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19664/19664-8.zip	2006-10-30 06:57:18	ebooks/19664
538084	text/html	http://www.gutenberg.org/ebooks/19664.html.noimages	2020-06-10 00:54:49.100011	ebooks/19664
1021537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19664.kindle.images	2020-06-10 00:54:51.27898	ebooks/19664
16515	image/jpeg	http://www.gutenberg.org/cache/epub/19664/pg19664.cover.medium.jpg	2020-06-10 00:54:52.820976	ebooks/19664
1021521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19664.kindle.noimages	2020-06-10 00:54:52.526971	ebooks/19664
266361	application/epub+zip	http://www.gutenberg.org/ebooks/19664.epub.images	2020-06-10 00:54:49.609014	ebooks/19664
266361	application/epub+zip	http://www.gutenberg.org/ebooks/19664.epub.noimages	2020-06-10 00:54:50.040002	ebooks/19664
497046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19664/19664-8.txt	2006-10-30 06:57:14	ebooks/19664
17495	image/jpeg	http://www.gutenberg.org/cache/epub/19665/pg19665.cover.medium.jpg	2020-06-10 00:54:59.120086	ebooks/19665
110532	application/zip	http://www.gutenberg.org/files/19665/19665.zip	2009-08-03 11:31:30	ebooks/19665
174063	application/epub+zip	http://www.gutenberg.org/ebooks/19665.epub.noimages	2020-06-10 00:54:54.823132	ebooks/19665
312256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19665/19665-h/19665-h.htm	2009-08-03 11:31:22	ebooks/19665
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/19665.rdf	2020-06-11 01:15:51.543997	ebooks/19665
4459	image/jpeg	http://www.gutenberg.org/cache/epub/19665/pg19665.cover.small.jpg	2020-06-10 00:54:58.956082	ebooks/19665
2579286	application/zip	http://www.gutenberg.org/files/19665/19665-h.zip	2009-08-03 11:31:32	ebooks/19665
288388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19665/19665.txt	2009-08-03 11:31:10	ebooks/19665
663443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19665.kindle.noimages	2020-06-10 00:54:58.790082	ebooks/19665
288360	text/plain	http://www.gutenberg.org/ebooks/19665.txt.utf-8	2020-06-10 00:54:53.167174	ebooks/19665
4955695	application/epub+zip	http://www.gutenberg.org/ebooks/19665.epub.images	2020-06-10 00:54:54.36014	ebooks/19665
11716625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19665.kindle.images	2020-06-10 00:54:57.827103	ebooks/19665
20381	image/jpeg	http://www.gutenberg.org/cache/epub/19666/pg19666.cover.medium.jpg	2020-06-10 00:55:01.558049	ebooks/19666
5486	image/jpeg	http://www.gutenberg.org/cache/epub/19666/pg19666.cover.small.jpg	2020-06-10 00:55:01.412054	ebooks/19666
46801	application/zip	http://www.gutenberg.org/files/19666/19666-h.zip	2017-06-25 09:00:09	ebooks/19666
69938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19666/19666-h/19666-h.htm	2017-06-25 08:59:54	ebooks/19666
295660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19666.kindle.noimages	2020-06-10 00:55:01.264054	ebooks/19666
74347	application/epub+zip	http://www.gutenberg.org/ebooks/19666.epub.images	2020-06-10 00:54:59.947071	ebooks/19666
60149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19666/19666.txt	2017-06-25 08:59:43	ebooks/19666
60121	text/plain	http://www.gutenberg.org/ebooks/19666.txt.utf-8	2020-06-10 00:54:59.504082	ebooks/19666
74344	application/epub+zip	http://www.gutenberg.org/ebooks/19666.epub.noimages	2020-06-10 00:55:00.339064	ebooks/19666
295671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19666.kindle.images	2020-06-10 00:55:00.800057	ebooks/19666
21451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19666/19666.zip	2017-06-25 09:00:16	ebooks/19666
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/19666.rdf	2020-06-11 01:15:51.568979	ebooks/19666
32644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19667/19667.zip	2006-10-30 08:01:18	ebooks/19667
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/19667.rdf	2020-06-11 01:15:51.594989	ebooks/19667
35085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19667/19667-h.zip	2006-10-30 08:01:18	ebooks/19667
32663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19667/19667-8.zip	2006-10-30 08:01:18	ebooks/19667
86232	text/plain	http://www.gutenberg.org/ebooks/19667.txt.utf-8	2020-06-10 00:55:01.910048	ebooks/19667
5904	image/jpeg	http://www.gutenberg.org/cache/epub/19667/pg19667.cover.small.jpg	2020-06-10 00:55:04.275041	ebooks/19667
361716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19667.kindle.images	2020-06-10 00:55:03.521032	ebooks/19667
86262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19667/19667-8.txt	2006-10-30 08:01:18	ebooks/19667
96275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19667/19667-h/19667-h.htm	2006-10-30 08:01:18	ebooks/19667
361708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19667.kindle.noimages	2020-06-10 00:55:04.124017	ebooks/19667
93998	application/epub+zip	http://www.gutenberg.org/ebooks/19667.epub.noimages	2020-06-10 00:55:02.928052	ebooks/19667
27248	image/jpeg	http://www.gutenberg.org/cache/epub/19667/pg19667.cover.medium.jpg	2020-06-10 00:55:04.423033	ebooks/19667
93998	application/epub+zip	http://www.gutenberg.org/ebooks/19667.epub.images	2020-06-10 00:55:02.441052	ebooks/19667
86256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19667/19667.txt	2006-10-30 08:01:18	ebooks/19667
3562	image/jpeg	http://www.gutenberg.org/cache/epub/19668/pg19668.cover.small.jpg	2020-06-10 00:55:07.049978	ebooks/19668
83667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19668/19668.txt	2006-10-30 09:07:02	ebooks/19668
13176	image/jpeg	http://www.gutenberg.org/cache/epub/19668/pg19668.cover.medium.jpg	2020-06-10 00:55:07.190985	ebooks/19668
83644	text/plain	http://www.gutenberg.org/ebooks/19668.txt.utf-8	2020-06-10 00:55:04.779015	ebooks/19668
307501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19668.kindle.noimages	2020-06-10 00:55:06.903981	ebooks/19668
93389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19668/19668-h/19668-h.htm	2006-10-30 09:07:02	ebooks/19668
83676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19668/19668-8.txt	2006-10-30 09:07:02	ebooks/19668
710340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19668.kindle.images	2020-06-10 00:55:06.354006	ebooks/19668
81973	application/epub+zip	http://www.gutenberg.org/ebooks/19668.epub.noimages	2020-06-10 00:55:05.732005	ebooks/19668
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/19668.rdf	2020-06-11 01:15:51.623985	ebooks/19668
32444	application/zip	http://www.gutenberg.org/files/19668/19668.zip	2006-10-30 09:07:04	ebooks/19668
32460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19668/19668-8.zip	2006-10-30 09:07:04	ebooks/19668
338472	application/epub+zip	http://www.gutenberg.org/ebooks/19668.epub.images	2020-06-10 00:55:05.278022	ebooks/19668
175612	application/zip	http://www.gutenberg.org/files/19668/19668-h.zip	2006-10-30 09:07:04	ebooks/19668
229993	application/zip	http://www.gutenberg.org/files/19669/19669.zip	2006-10-30 11:28:10	ebooks/19669
302123	application/epub+zip	http://www.gutenberg.org/ebooks/19669.epub.images	2020-06-10 00:55:08.751268	ebooks/19669
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/19669.rdf	2020-06-11 01:15:51.647983	ebooks/19669
622823	text/html	http://www.gutenberg.org/ebooks/19669.html.noimages	2020-06-10 00:55:08.213311	ebooks/19669
302122	application/epub+zip	http://www.gutenberg.org/ebooks/19669.epub.noimages	2020-06-10 00:55:09.182289	ebooks/19669
1191554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19669.kindle.noimages	2020-06-10 00:55:11.937227	ebooks/19669
622823	text/html	http://www.gutenberg.org/ebooks/19669.html.images	2020-06-10 00:55:08.010316	ebooks/19669
5404	image/jpeg	http://www.gutenberg.org/cache/epub/19669/pg19669.cover.small.jpg	2020-06-10 00:55:12.080214	ebooks/19669
1191475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19669.kindle.images	2020-06-10 00:55:10.56023	ebooks/19669
593821	text/plain	http://www.gutenberg.org/ebooks/19669.txt.utf-8	2020-06-10 00:55:07.612007	ebooks/19669
593849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19669/19669.txt	2006-10-30 11:27:56	ebooks/19669
22362	image/jpeg	http://www.gutenberg.org/cache/epub/19669/pg19669.cover.medium.jpg	2020-06-10 00:55:12.221212	ebooks/19669
823981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1967.kindle.images	2020-06-01 01:19:58.919604	ebooks/1967
459714	text/plain; charset=utf-8	http://www.gutenberg.org/files/1967/1967-0.txt	2016-11-22 01:52:54	ebooks/1967
204745	application/epub+zip	http://www.gutenberg.org/ebooks/1967.epub.images	2020-06-01 01:19:57.755636	ebooks/1967
181025	text/html; charset=utf-8	http://www.gutenberg.org/files/1967/1967-h.zip	2016-11-22 01:55:48	ebooks/1967
204747	application/epub+zip	http://www.gutenberg.org/ebooks/1967.epub.noimages	2020-06-01 01:19:57.974633	ebooks/1967
823975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1967.kindle.noimages	2020-06-01 01:19:59.865588	ebooks/1967
540239	text/html; charset=utf-8	http://www.gutenberg.org/files/1967/1967-h/1967-h.htm	2016-11-22 01:55:02	ebooks/1967
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/1967.rdf	2020-06-11 01:01:44.102164	ebooks/1967
172776	text/plain; charset=utf-8	http://www.gutenberg.org/files/1967/1967-0.zip	2016-11-22 01:55:48	ebooks/1967
453360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1967/1967.txt	2016-05-11 06:23:28	ebooks/1967
171942	application/zip	http://www.gutenberg.org/files/1967/1967.zip	2016-05-11 06:23:50	ebooks/1967
11579	image/jpeg	http://www.gutenberg.org/cache/epub/1967/pg1967.cover.medium.jpg	2020-06-01 01:19:59.930591	ebooks/1967
2730	image/jpeg	http://www.gutenberg.org/cache/epub/1967/pg1967.cover.small.jpg	2020-06-01 01:19:59.899587	ebooks/1967
78788	text/html	http://www.gutenberg.org/ebooks/19670.html.images	2020-06-10 00:55:12.721217	ebooks/19670
24958	application/zip	http://www.gutenberg.org/files/19670/19670-8.zip	2006-10-30 11:42:30	ebooks/19670
333238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19670.kindle.noimages	2020-06-10 00:55:14.685267	ebooks/19670
62650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19670/19670-8.txt	2006-10-30 11:42:26	ebooks/19670
5353	image/jpeg	http://www.gutenberg.org/cache/epub/19670/pg19670.cover.small.jpg	2020-06-10 00:55:14.833175	ebooks/19670
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/19670.rdf	2020-06-11 01:15:51.671987	ebooks/19670
85114	application/epub+zip	http://www.gutenberg.org/ebooks/19670.epub.noimages	2020-06-10 00:55:13.618207	ebooks/19670
333245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19670.kindle.images	2020-06-10 00:55:14.152222	ebooks/19670
85113	application/epub+zip	http://www.gutenberg.org/ebooks/19670.epub.images	2020-06-10 00:55:13.229212	ebooks/19670
64777	text/plain	http://www.gutenberg.org/ebooks/19670.txt.utf-8	2020-06-10 00:55:12.567216	ebooks/19670
78788	text/html	http://www.gutenberg.org/ebooks/19670.html.noimages	2020-06-10 00:55:12.831216	ebooks/19670
21231	image/jpeg	http://www.gutenberg.org/cache/epub/19670/pg19670.cover.medium.jpg	2020-06-10 00:55:14.978175	ebooks/19670
16526	image/jpeg	http://www.gutenberg.org/cache/epub/19671/pg19671.cover.medium.jpg	2020-06-10 00:55:19.158138	ebooks/19671
386501	text/html	http://www.gutenberg.org/files/19671/19671-h/19671-h.htm	2006-10-30 12:08:16	ebooks/19671
5066	image/jpeg	http://www.gutenberg.org/cache/epub/19671/pg19671.cover.small.jpg	2020-06-10 00:55:19.005231	ebooks/19671
2135030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19671.kindle.images	2020-06-10 00:55:17.699147	ebooks/19671
767238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19671.kindle.noimages	2020-06-10 00:55:18.776142	ebooks/19671
779198	application/epub+zip	http://www.gutenberg.org/ebooks/19671.epub.images	2020-06-10 00:55:15.994205	ebooks/19671
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/19671.rdf	2020-06-11 01:15:51.696979	ebooks/19671
383287	application/zip	http://www.gutenberg.org/files/19671/19671-h.zip	2006-10-30 12:12:32	ebooks/19671
342133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19671/19671.txt	2006-10-30 12:12:32	ebooks/19671
191112	application/epub+zip	http://www.gutenberg.org/ebooks/19671.epub.noimages	2020-06-10 00:55:16.442196	ebooks/19671
128568	application/zip	http://www.gutenberg.org/files/19671/19671.zip	2006-10-30 12:12:32	ebooks/19671
342134	text/plain	http://www.gutenberg.org/ebooks/19671.txt.utf-8	2020-06-10 00:55:15.333203	ebooks/19671
173951	application/epub+zip	http://www.gutenberg.org/ebooks/19672.epub.noimages	2020-06-10 00:55:20.7741	ebooks/19672
103260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19672/19672-8.zip	2006-10-30 12:39:32	ebooks/19672
713285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19672.kindle.noimages	2020-06-10 00:55:23.175076	ebooks/19672
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/19672.rdf	2020-06-11 01:15:51.725984	ebooks/19672
2071813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19672.kindle.images	2020-06-10 00:55:22.134089	ebooks/19672
318371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19672/19672-h/19672-h.htm	2006-10-30 12:39:32	ebooks/19672
4663	image/jpeg	http://www.gutenberg.org/cache/epub/19672/pg19672.cover.small.jpg	2020-06-10 00:55:23.329076	ebooks/19672
274715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19672/19672-8.txt	2006-10-30 12:39:32	ebooks/19672
274710	text/plain	http://www.gutenberg.org/ebooks/19672.txt.utf-8	2020-06-10 00:55:19.524128	ebooks/19672
274706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19672/19672.txt	2006-10-30 12:39:32	ebooks/19672
103204	application/zip	http://www.gutenberg.org/files/19672/19672.zip	2006-10-30 12:39:32	ebooks/19672
17704	image/jpeg	http://www.gutenberg.org/cache/epub/19672/pg19672.cover.medium.jpg	2020-06-10 00:55:23.481075	ebooks/19672
761905	application/epub+zip	http://www.gutenberg.org/ebooks/19672.epub.images	2020-06-10 00:55:20.265115	ebooks/19672
462107	application/zip	http://www.gutenberg.org/files/19672/19672-h.zip	2006-10-30 12:39:34	ebooks/19672
3110778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19673.kindle.images	2020-06-10 00:55:32.404966	ebooks/19673
1097633	application/zip	http://www.gutenberg.org/files/19673/19673-h.zip	2006-10-30 13:13:20	ebooks/19673
137474	application/epub+zip	http://www.gutenberg.org/ebooks/19673.epub.noimages	2020-06-10 00:55:26.521047	ebooks/19673
185601	text/plain	http://www.gutenberg.org/ebooks/19673.txt.utf-8	2020-06-10 00:55:23.852068	ebooks/19673
18043	image/jpeg	http://www.gutenberg.org/cache/epub/19673/pg19673.cover.medium.jpg	2020-06-10 00:55:33.482144	ebooks/19673
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/19673.rdf	2020-06-11 01:15:51.776979	ebooks/19673
183415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19673/19673-8.txt	2006-10-30 13:10:46	ebooks/19673
526946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19673.kindle.noimages	2020-06-10 00:55:33.168146	ebooks/19673
4259	image/jpeg	http://www.gutenberg.org/cache/epub/19673/pg19673.cover.small.jpg	2020-06-10 00:55:33.326145	ebooks/19673
206257	text/html	http://www.gutenberg.org/files/19673/19673-h/19673-h.htm	2006-10-30 13:12:50	ebooks/19673
1165239	application/epub+zip	http://www.gutenberg.org/ebooks/19673.epub.images	2020-06-10 00:55:25.829074	ebooks/19673
68131	application/zip	http://www.gutenberg.org/files/19673/19673-8.zip	2006-10-30 13:13:20	ebooks/19673
304638	text/html	http://www.gutenberg.org/ebooks/19674.html.noimages	2020-06-10 00:55:34.264176	ebooks/19674
656077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19674.kindle.images	2020-06-10 00:55:35.991113	ebooks/19674
104089	application/zip	http://www.gutenberg.org/files/19674/19674-8.zip	2006-10-31 01:19:54	ebooks/19674
18999	image/jpeg	http://www.gutenberg.org/cache/epub/19674/pg19674.cover.medium.jpg	2020-06-10 00:55:37.132112	ebooks/19674
268297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19674/19674-8.txt	2006-10-31 01:19:52	ebooks/19674
304638	text/html	http://www.gutenberg.org/ebooks/19674.html.images	2020-06-10 00:55:34.121153	ebooks/19674
656068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19674.kindle.noimages	2020-06-10 00:55:36.853103	ebooks/19674
163904	application/epub+zip	http://www.gutenberg.org/ebooks/19674.epub.noimages	2020-06-10 00:55:35.12912	ebooks/19674
280544	text/plain	http://www.gutenberg.org/ebooks/19674.txt.utf-8	2020-06-10 00:55:33.859141	ebooks/19674
163905	application/epub+zip	http://www.gutenberg.org/ebooks/19674.epub.images	2020-06-10 00:55:34.717142	ebooks/19674
5051	image/jpeg	http://www.gutenberg.org/cache/epub/19674/pg19674.cover.small.jpg	2020-06-10 00:55:36.994096	ebooks/19674
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/19674.rdf	2020-06-11 01:15:51.802978	ebooks/19674
270406	text/plain; charset=utf-8	http://www.gutenberg.org/files/19675/19675-0.txt	2006-10-31 01:25:50	ebooks/19675
652900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19675.kindle.noimages	2020-06-10 00:55:40.333056	ebooks/19675
160004	application/epub+zip	http://www.gutenberg.org/ebooks/19675.epub.noimages	2020-06-10 00:55:38.583104	ebooks/19675
160005	application/epub+zip	http://www.gutenberg.org/ebooks/19675.epub.images	2020-06-10 00:55:38.019085	ebooks/19675
99063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19675/19675-8.zip	2006-10-31 01:27:00	ebooks/19675
5012	image/jpeg	http://www.gutenberg.org/cache/epub/19675/pg19675.cover.small.jpg	2020-06-10 00:55:40.480053	ebooks/19675
20538	image/jpeg	http://www.gutenberg.org/cache/epub/19675/pg19675.cover.medium.jpg	2020-06-10 00:55:40.681048	ebooks/19675
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/19675.rdf	2020-06-11 01:15:51.829977	ebooks/19675
263319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19675/19675-8.txt	2006-10-31 01:26:38	ebooks/19675
103393	application/zip	http://www.gutenberg.org/files/19675/19675-h.zip	2006-10-31 01:27:00	ebooks/19675
289154	text/html; charset=utf-8	http://www.gutenberg.org/files/19675/19675-h/19675-h.htm	2006-10-31 01:25:56	ebooks/19675
652909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19675.kindle.images	2020-06-10 00:55:39.458073	ebooks/19675
99938	application/zip	http://www.gutenberg.org/files/19675/19675-0.zip	2006-10-31 01:27:00	ebooks/19675
776	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music21.mid	2006-10-21 10:34:04	ebooks/19676
1425	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music47.mid	2006-10-24 17:17:34	ebooks/19676
1178	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music12.mid	2006-10-21 07:04:08	ebooks/19676
668	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music57.mid	2006-10-26 15:12:26	ebooks/19676
285793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19676/19676.txt	2006-10-31 01:30:52	ebooks/19676
19862	image/jpeg	http://www.gutenberg.org/cache/epub/19676/pg19676.cover.medium.jpg	2020-06-10 00:55:54.432176	ebooks/19676
3667	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music45.mid	2006-10-24 16:27:22	ebooks/19676
1098	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music15.mid	2006-10-24 14:15:50	ebooks/19676
1147	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music27.mid	2006-10-24 14:24:46	ebooks/19676
1614	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music32.mid	2006-10-24 14:55:52	ebooks/19676
1954	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music10.mid	2006-10-21 06:33:12	ebooks/19676
868	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music29.mid	2006-10-24 14:30:40	ebooks/19676
486	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music55.mid	2006-10-26 03:50:40	ebooks/19676
1432769	application/epub+zip	http://www.gutenberg.org/ebooks/19676.epub.images	2020-06-10 00:55:44.034006	ebooks/19676
113700	application/zip	http://www.gutenberg.org/files/19676/19676.zip	2006-10-31 01:31:38	ebooks/19676
987	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music54.mid	2006-10-25 17:48:20	ebooks/19676
3222497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19676.kindle.images	2020-06-10 00:55:52.185201	ebooks/19676
724	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music43.mid	2006-10-22 16:37:10	ebooks/19676
5696	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music58.mid	2006-10-26 15:46:12	ebooks/19676
4737	image/jpeg	http://www.gutenberg.org/cache/epub/19676/pg19676.cover.small.jpg	2020-06-10 00:55:54.140174	ebooks/19676
285831	text/plain	http://www.gutenberg.org/ebooks/19676.txt.utf-8	2020-06-10 00:55:41.038057	ebooks/19676
1530	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music39.mid	2006-10-24 15:54:20	ebooks/19676
1438	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music63.mid	2006-10-26 16:58:10	ebooks/19676
1175	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music18.mid	2006-10-24 02:42:20	ebooks/19676
1186	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music16.mid	2006-10-24 02:46:18	ebooks/19676
1548	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music61.mid	2006-10-26 16:27:22	ebooks/19676
1337	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music35.mid	2006-10-24 15:40:58	ebooks/19676
416521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19676/19676-h/19676-h.htm	2006-10-31 01:30:52	ebooks/19676
1432	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music34.mid	2006-10-24 15:35:08	ebooks/19676
434	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music23.mid	2006-10-21 11:03:38	ebooks/19676
1326	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music49.mid	2006-10-25 01:08:54	ebooks/19676
496	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music24.mid	2006-10-24 13:51:42	ebooks/19676
632	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music37.mid	2006-10-24 15:46:08	ebooks/19676
246	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music14.mid	2006-10-21 07:41:50	ebooks/19676
379	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music19.mid	2006-10-24 02:56:50	ebooks/19676
728	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music03.mid	2006-10-24 01:41:20	ebooks/19676
814	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music36.mid	2006-10-24 15:43:22	ebooks/19676
1708	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music48.mid	2006-10-25 00:28:52	ebooks/19676
1761	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music31.mid	2006-10-24 14:48:58	ebooks/19676
1437	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music25.mid	2006-10-24 13:59:08	ebooks/19676
524	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music17.mid	2006-10-21 09:37:34	ebooks/19676
853	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music11.mid	2006-10-21 06:17:22	ebooks/19676
349	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music13.mid	2006-10-21 07:15:32	ebooks/19676
880326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19676.kindle.noimages	2020-06-10 00:55:53.840187	ebooks/19676
963	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music41.mid	2006-10-22 04:12:14	ebooks/19676
821	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music06.mid	2006-10-24 01:48:54	ebooks/19676
4681	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music44.mid	2006-10-24 16:16:06	ebooks/19676
1875	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music07.mid	2006-10-24 14:09:14	ebooks/19676
679	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music05.mid	2006-10-24 01:46:54	ebooks/19676
523	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music46.mid	2006-10-24 16:41:06	ebooks/19676
1820	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music01.mid	2006-10-24 01:35:06	ebooks/19676
1103	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music04.mid	2006-10-20 02:45:18	ebooks/19676
1394	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music50.mid	2006-10-25 01:07:58	ebooks/19676
279	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music26.mid	2006-10-24 14:04:00	ebooks/19676
944	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music59.mid	2006-10-26 16:07:38	ebooks/19676
64259	application/rdf+xml	http://www.gutenberg.org/ebooks/19676.rdf	2020-06-11 01:15:51.935996	ebooks/19676
2503	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music33.mid	2006-10-21 16:14:42	ebooks/19676
1520	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music30.mid	2006-10-24 14:40:26	ebooks/19676
1438	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music56.mid	2006-10-26 14:57:42	ebooks/19676
1007	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music62.mid	2006-10-26 16:59:40	ebooks/19676
1359	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music38.mid	2006-10-24 15:51:46	ebooks/19676
1337818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19676/19676-h.zip	2006-10-31 01:31:38	ebooks/19676
905	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music08.mid	2006-10-21 02:29:56	ebooks/19676
904	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music60.mid	2006-10-26 16:18:14	ebooks/19676
285791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19676/19676-8.txt	2006-10-31 01:30:52	ebooks/19676
947	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music51.mid	2006-10-25 14:06:52	ebooks/19676
654	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music22.mid	2006-10-24 14:20:12	ebooks/19676
210090	application/epub+zip	http://www.gutenberg.org/ebooks/19676.epub.noimages	2020-06-10 00:55:44.949025	ebooks/19676
873	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music42.mid	2006-10-24 16:03:32	ebooks/19676
1267	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music02.mid	2006-10-24 01:38:22	ebooks/19676
822	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music20.mid	2006-10-24 03:00:20	ebooks/19676
586	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music09.mid	2006-10-24 02:15:48	ebooks/19676
3518	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music53.mid	2006-10-25 17:11:42	ebooks/19676
5043	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music52.mid	2006-10-25 16:32:08	ebooks/19676
113810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19676/19676-8.zip	2006-10-31 01:31:38	ebooks/19676
554	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music28.mid	2006-10-24 14:28:30	ebooks/19676
515	audio/midi	http://www.gutenberg.org/files/19676/19676-h/music/music40.mid	2006-10-22 04:01:12	ebooks/19676
580972	audio/ogg	http://www.gutenberg.org/files/19677/19677-ogg.zip	2009-05-24 12:03:57	ebooks/19677
22515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19677/19677.txt	2006-11-07 11:03:48	ebooks/19677
250539	audio/mp4	http://www.gutenberg.org/files/19677/m4b/19677.m4b	2006-10-28 06:25:02	ebooks/19677
1573491	application/zip	http://www.gutenberg.org/files/19677/19677-mp3.zip	2009-05-24 12:03:57	ebooks/19677
583352	audio/ogg	http://www.gutenberg.org/files/19677/ogg/19677.ogg	2006-10-28 06:26:13	ebooks/19677
200333	audio/mp4	http://www.gutenberg.org/files/19677/19677-m4b.zip	2009-05-24 12:03:57	ebooks/19677
23101	text/html	http://www.gutenberg.org/files/19677/19677-index.html	2006-11-07 11:03:47	ebooks/19677
1585454	audio/mpeg	http://www.gutenberg.org/files/19677/mp3/19677.mp3	2006-10-28 06:25:52	ebooks/19677
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/19677.rdf	2020-06-11 01:15:51.958976	ebooks/19677
71302	audio/ogg	http://www.gutenberg.org/files/19677/19677-spx.zip	2009-05-24 12:03:57	ebooks/19677
78550	audio/ogg	http://www.gutenberg.org/files/19677/spx/19677.spx	2006-10-28 06:26:17	ebooks/19677
883672	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-04.spx	2006-10-28 08:27:40	ebooks/19678
59220096	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-05.mp3	2006-10-28 07:34:33	ebooks/19678
1132070	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-02.spx	2006-10-28 08:26:38	ebooks/19678
9712380	application/zip	http://www.gutenberg.org/files/19678/19678-spx.zip	2009-05-24 12:23:35	ebooks/19678
1485439	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-03.spx	2006-10-28 08:27:16	ebooks/19678
44177536	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-06.mp3	2006-10-28 07:52:58	ebooks/19678
7930275	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-01.ogg	2006-10-28 07:56:17	ebooks/19678
24644	text/html	http://www.gutenberg.org/files/19678/19678-index.html	2006-11-07 11:03:55	ebooks/19678
7190397	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-04.ogg	2006-10-28 08:07:47	ebooks/19678
22963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19678/19678.txt	2006-11-07 11:03:56	ebooks/19678
27662464	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-03.mp3	2006-10-28 07:02:18	ebooks/19678
3171321	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-01.m4b	2006-10-28 06:28:58	ebooks/19678
21532800	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-02.mp3	2006-10-28 06:50:18	ebooks/19678
2283165	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-06.spx	2006-10-28 08:30:03	ebooks/19678
78011607	audio/ogg	http://www.gutenberg.org/files/19678/19678-ogg.zip	2009-05-24 12:23:35	ebooks/19678
2253082	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-04.m4b	2006-10-28 06:30:53	ebooks/19678
3386209	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-05.spx	2006-10-28 08:29:05	ebooks/19678
8180120	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-02.ogg	2006-10-28 07:59:42	ebooks/19678
2951056	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-02.m4b	2006-10-28 06:28:49	ebooks/19678
16433280	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-04.mp3	2006-10-28 07:09:30	ebooks/19678
8109271	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-05.m4b	2006-10-28 06:35:08	ebooks/19678
24091739	audio/mp4	http://www.gutenberg.org/files/19678/19678-m4b.zip	2009-05-24 12:23:30	ebooks/19678
176735225	application/zip	http://www.gutenberg.org/files/19678/19678-mp3.zip	2009-05-24 12:23:28	ebooks/19678
30387	application/rdf+xml	http://www.gutenberg.org/ebooks/19678.rdf	2020-06-11 01:15:52.011976	ebooks/19678
16596570	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-06.ogg	2006-10-28 08:25:37	ebooks/19678
26244655	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-05.ogg	2006-10-28 08:18:42	ebooks/19678
6050165	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-06.m4b	2006-10-28 06:37:41	ebooks/19678
3789948	audio/mp4	http://www.gutenberg.org/files/19678/m4b/19678-03.m4b	2006-10-28 06:31:25	ebooks/19678
8679552	audio/mpeg	http://www.gutenberg.org/files/19678/mp3/19678-01.mp3	2006-10-28 06:41:19	ebooks/19678
1188005	audio/ogg	http://www.gutenberg.org/files/19678/spx/19678-01.spx	2006-10-28 08:26:09	ebooks/19678
12147280	audio/ogg	http://www.gutenberg.org/files/19678/ogg/19678-03.ogg	2006-10-28 08:04:46	ebooks/19678
2396903	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-08.ogg	2006-10-28 08:55:38	ebooks/19679
549472	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-13.ogg	2006-10-28 08:57:04	ebooks/19679
189078	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-10.m4b	2006-10-28 08:31:41	ebooks/19679
72244	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-13.spx	2006-10-28 09:00:52	ebooks/19679
107610	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-14.spx	2006-10-28 09:00:55	ebooks/19679
390063	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-09.m4b	2006-10-28 08:31:35	ebooks/19679
620213	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-12.ogg	2006-10-28 08:56:49	ebooks/19679
812403	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-07.ogg	2006-10-28 08:54:37	ebooks/19679
320173	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-04.m4b	2006-10-28 08:30:40	ebooks/19679
42371191	application/zip	http://www.gutenberg.org/files/19679/19679-mp3.zip	2009-05-24 12:28:52	ebooks/19679
2363694	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-01.mp3	2006-10-28 08:34:01	ebooks/19679
352850	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-05.m4b	2006-10-28 08:30:49	ebooks/19679
5514585	application/zip	http://www.gutenberg.org/files/19679/19679-m4b.zip	2009-05-24 12:28:53	ebooks/19679
61897	application/rdf+xml	http://www.gutenberg.org/ebooks/19679.rdf	2020-06-11 01:15:52.114984	ebooks/19679
352309	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-15.m4b	2006-10-28 08:32:19	ebooks/19679
228677	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-12.m4b	2006-10-28 08:31:54	ebooks/19679
299514	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-07.m4b	2006-10-28 08:31:04	ebooks/19679
953549	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-04.ogg	2006-10-28 08:53:34	ebooks/19679
220323	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-13.m4b	2006-10-28 08:32:00	ebooks/19679
329586	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-14.m4b	2006-10-28 08:32:09	ebooks/19679
125475	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-05.spx	2006-10-28 09:00:22	ebooks/19679
998089	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-15.ogg	2006-10-28 08:57:54	ebooks/19679
939289	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-16.m4b	2006-10-28 08:32:44	ebooks/19679
99024	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-07.spx	2006-10-28 09:00:28	ebooks/19679
27761	text/html	http://www.gutenberg.org/files/19679/19679-index.html	2006-11-07 11:04:04	ebooks/19679
1497390	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-13.mp3	2006-10-28 08:45:03	ebooks/19679
255703	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-17.spx	2006-10-28 09:01:16	ebooks/19679
1080883	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-02.mp3	2006-10-28 08:34:29	ebooks/19679
18569920	audio/ogg	http://www.gutenberg.org/files/19679/19679-ogg.zip	2009-05-24 12:28:54	ebooks/19679
71543	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-12.spx	2006-10-28 09:00:49	ebooks/19679
163987	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-03.spx	2006-10-28 09:00:15	ebooks/19679
934618	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-14.ogg	2006-10-28 08:57:28	ebooks/19679
1390906	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-11.mp3	2006-10-28 08:43:46	ebooks/19679
119344	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-15.spx	2006-10-28 09:00:59	ebooks/19679
107773	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-04.spx	2006-10-28 09:00:18	ebooks/19679
1977553	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-07.mp3	2006-10-28 08:39:08	ebooks/19679
5666724	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-08.mp3	2006-10-28 08:41:30	ebooks/19679
1063475	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-05.ogg	2006-10-28 08:54:01	ebooks/19679
110749	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-01.spx	2006-10-28 09:00:07	ebooks/19679
618993	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-17.m4b	2006-10-28 08:33:00	ebooks/19679
359043	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-16.spx	2006-10-28 09:01:09	ebooks/19679
214095	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-06.m4b	2006-10-28 08:30:56	ebooks/19679
302674	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-08.spx	2006-10-28 09:00:37	ebooks/19679
132549	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-09.spx	2006-10-28 09:00:41	ebooks/19679
4806958	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-17.mp3	2006-10-28 08:51:55	ebooks/19679
2699233	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-09.mp3	2006-10-28 08:42:39	ebooks/19679
2027919	audio/ogg	http://www.gutenberg.org/files/19679/19679-spx.zip	2009-05-24 12:28:54	ebooks/19679
1169295	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-09.ogg	2006-10-28 08:56:08	ebooks/19679
186907	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-02.m4b	2006-10-28 08:30:19	ebooks/19679
57288	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-10-10.spx	2006-10-28 09:00:43	ebooks/19679
2003419	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-17.ogg	2006-10-28 09:00:03	ebooks/19679
3190317	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-03.mp3	2006-10-28 08:35:49	ebooks/19679
1517870	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-12.mp3	2006-10-28 08:44:25	ebooks/19679
6833714	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-16.mp3	2006-10-28 08:49:54	ebooks/19679
2401670	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-05.mp3	2006-10-28 08:37:44	ebooks/19679
407446	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-10-10.ogg	2006-10-28 08:56:19	ebooks/19679
1297830	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-06.mp3	2006-10-28 08:38:18	ebooks/19679
51187	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-02.spx	2006-10-28 09:00:10	ebooks/19679
23140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19679/19679.txt	2006-11-07 11:04:06	ebooks/19679
3072672	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-16.ogg	2006-10-28 08:59:12	ebooks/19679
1226639	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-10.mp3	2006-10-28 08:43:10	ebooks/19679
63418	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-06.spx	2006-10-28 09:00:25	ebooks/19679
2453806	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-15.mp3	2006-10-28 08:47:03	ebooks/19679
540250	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-06.ogg	2006-10-28 08:54:16	ebooks/19679
2141672	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-04.mp3	2006-10-28 08:36:44	ebooks/19679
526778	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-11.ogg	2006-10-28 08:56:33	ebooks/19679
330963	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-01.m4b	2006-10-28 08:30:13	ebooks/19679
451868	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-03.m4b	2006-10-28 08:30:31	ebooks/19679
454521	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-02.ogg	2006-10-28 08:52:33	ebooks/19679
1422167	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-03.ogg	2006-10-28 08:53:09	ebooks/19679
66900	audio/ogg	http://www.gutenberg.org/files/19679/spx/19679-11.spx	2006-10-28 09:00:46	ebooks/19679
2267438	audio/mpeg	http://www.gutenberg.org/files/19679/mp3/19679-14.mp3	2006-10-28 08:46:00	ebooks/19679
778307	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-08.m4b	2006-10-28 08:31:25	ebooks/19679
943413	audio/ogg	http://www.gutenberg.org/files/19679/ogg/19679-01.ogg	2006-10-28 08:52:20	ebooks/19679
212633	audio/mp4	http://www.gutenberg.org/files/19679/m4b/19679-11.m4b	2006-10-28 08:31:47	ebooks/19679
75421	application/epub+zip	http://www.gutenberg.org/ebooks/1968.epub.noimages	2020-06-01 01:20:00.427587	ebooks/1968
55207	text/html; charset=us-ascii	http://www.gutenberg.org/files/1968/1968-h.zip	2013-04-04 09:26:58	ebooks/1968
130022	text/plain	http://www.gutenberg.org/ebooks/1968.txt.utf-8	2020-06-01 01:20:00.055631	ebooks/1968
130050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1968/1968.txt	2010-03-08 06:27:38	ebooks/1968
75421	application/epub+zip	http://www.gutenberg.org/ebooks/1968.epub.images	2020-06-01 01:20:00.2776	ebooks/1968
303361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1968.kindle.images	2020-06-01 01:20:00.796581	ebooks/1968
3705	image/jpeg	http://www.gutenberg.org/cache/epub/1968/pg1968.cover.small.jpg	2020-06-01 01:20:01.210574	ebooks/1968
51279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1968/1968.zip	2010-03-08 06:32:36	ebooks/1968
14630	image/jpeg	http://www.gutenberg.org/cache/epub/1968/pg1968.cover.medium.jpg	2020-06-01 01:20:01.248581	ebooks/1968
154222	text/html; charset=us-ascii	http://www.gutenberg.org/files/1968/1968-h/1968-h.htm	2013-04-04 09:25:56	ebooks/1968
303353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1968.kindle.noimages	2020-06-01 01:20:01.170582	ebooks/1968
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/1968.rdf	2020-06-11 01:01:44.144162	ebooks/1968
13669229	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-15.mp3	2006-10-28 10:35:32	ebooks/19680
5874266	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-09.ogg	2006-10-28 11:08:59	ebooks/19680
766251	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-15.spx	2006-10-28 11:23:20	ebooks/19680
387536	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-16.spx	2006-10-28 11:23:30	ebooks/19680
3497305	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-07.m4b	2006-10-28 09:07:36	ebooks/19680
10847173	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-07.ogg	2006-10-28 11:02:00	ebooks/19680
390886	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-13.spx	2006-10-28 11:22:54	ebooks/19680
6461105	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-06.mp3	2006-10-28 09:48:34	ebooks/19680
6567652	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-13.mp3	2006-10-28 10:28:25	ebooks/19680
929940	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-02.spx	2006-10-28 11:19:49	ebooks/19680
16377984	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-03.mp3	2006-10-28 09:40:24	ebooks/19680
12421203	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-17.mp3	2006-10-28 10:43:43	ebooks/19680
7492821	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-02.ogg	2006-10-28 10:51:44	ebooks/19680
888077	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-06.m4b	2006-10-28 09:06:08	ebooks/19680
27799	text/html	http://www.gutenberg.org/files/19680/19680-index.html	2007-04-10 04:50:02	ebooks/19680
1285856	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-10.m4b	2006-10-28 09:10:27	ebooks/19680
2610517	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-06.ogg	2006-10-28 10:57:28	ebooks/19680
237665	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-12.spx	2006-10-28 11:22:43	ebooks/19680
511734	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-11.spx	2006-10-28 11:22:36	ebooks/19680
1114123	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-05.m4b	2006-10-28 09:05:45	ebooks/19680
83196230	application/zip	http://www.gutenberg.org/files/19680/19680-ogg.zip	2009-05-24 12:52:09	ebooks/19680
11538332	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-01.ogg	2006-10-28 10:48:35	ebooks/19680
9029760	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-11.mp3	2006-10-28 10:23:36	ebooks/19680
465877	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-05.spx	2006-10-28 11:20:32	ebooks/19680
556226	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-12.m4b	2006-10-28 09:11:14	ebooks/19680
9367680	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-10.mp3	2006-10-28 10:19:46	ebooks/19680
3278632	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-05.ogg	2006-10-28 10:56:22	ebooks/19680
18704512	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-02.mp3	2006-10-28 09:33:34	ebooks/19680
1601314	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-12.ogg	2006-10-28 11:12:43	ebooks/19680
23726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19680/19680.txt	2007-04-10 04:48:56	ebooks/19680
2563954	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-02.m4b	2006-10-28 09:04:01	ebooks/19680
6976834	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-16.mp3	2006-10-28 10:38:29	ebooks/19680
188078	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-14.spx	2006-10-28 11:23:00	ebooks/19680
897954	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-13.m4b	2006-10-28 09:11:37	ebooks/19680
25098741	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-08.mp3	2006-10-28 10:09:39	ebooks/19680
26835993	audio/mp4	http://www.gutenberg.org/files/19680/19680-m4b.zip	2009-05-24 12:52:04	ebooks/19680
1874417	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-15.m4b	2006-10-28 09:12:38	ebooks/19680
5759063	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-03.ogg	2006-10-28 10:54:08	ebooks/19680
4929284	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-04.mp3	2006-10-28 09:42:28	ebooks/19680
14765536	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-09.mp3	2006-10-28 10:15:51	ebooks/19680
25526313	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-07.mp3	2006-10-28 09:59:12	ebooks/19680
3916164	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-01.m4b	2006-10-28 09:02:56	ebooks/19680
62803	application/rdf+xml	http://www.gutenberg.org/ebooks/19680.rdf	2020-06-11 01:15:52.224024	ebooks/19680
958502	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-16.m4b	2006-10-28 09:13:02	ebooks/19680
8112462	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-05.mp3	2006-10-28 09:45:51	ebooks/19680
3266688	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-14.mp3	2006-10-28 10:29:48	ebooks/19680
3555064	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-11.ogg	2006-10-28 11:12:02	ebooks/19680
4371265	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-15.ogg	2006-10-28 11:16:10	ebooks/19680
4033598	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-12.mp3	2006-10-28 10:25:26	ebooks/19680
2235057	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-16.ogg	2006-10-28 11:17:07	ebooks/19680
1239814	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-11.m4b	2006-10-28 09:10:59	ebooks/19680
520198	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-10.spx	2006-10-28 11:22:22	ebooks/19680
1259135	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-07.spx	2006-10-28 11:21:15	ebooks/19680
678430	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-04.m4b	2006-10-28 09:05:16	ebooks/19680
691629	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-17.spx	2006-10-28 11:23:48	ebooks/19680
1226156	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-08.spx	2006-10-28 11:21:47	ebooks/19680
28584064	audio/mpeg	http://www.gutenberg.org/files/19680/mp3/19681-01.mp3	2006-10-28 09:25:45	ebooks/19680
2024607	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-09.m4b	2006-10-28 09:09:54	ebooks/19680
2245533	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-03.m4b	2006-10-28 09:04:58	ebooks/19680
364184	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-06.spx	2006-10-28 11:20:43	ebooks/19680
837625	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-09.spx	2006-10-28 11:22:08	ebooks/19680
2537585	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-13.ogg	2006-10-28 11:13:48	ebooks/19680
212218870	audio/mpeg	http://www.gutenberg.org/files/19680/19680-mp3.zip	2009-05-24 12:52:02	ebooks/19680
3695557	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-10.ogg	2006-10-28 11:10:32	ebooks/19680
461437	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-14.m4b	2006-10-28 09:11:50	ebooks/19680
2008027	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-04.ogg	2006-10-28 10:54:59	ebooks/19680
1470766	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-01.spx	2006-10-28 11:19:24	ebooks/19680
275587	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-04.spx	2006-10-28 11:20:20	ebooks/19680
3438932	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-08.m4b	2006-10-28 09:09:03	ebooks/19680
3928680	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-17.ogg	2006-10-28 11:18:46	ebooks/19680
10848293	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-08.ogg	2006-10-28 11:06:31	ebooks/19680
1253282	audio/ogg	http://www.gutenberg.org/files/19680/ogg/19681-14.ogg	2006-10-28 11:14:20	ebooks/19680
895409	audio/ogg	http://www.gutenberg.org/files/19680/spx/19681-03.spx	2006-10-28 11:20:12	ebooks/19680
10667275	audio/ogg	http://www.gutenberg.org/files/19680/19680-spx.zip	2009-05-24 12:52:09	ebooks/19680
1703500	audio/mp4	http://www.gutenberg.org/files/19680/m4b/19681-17.m4b	2006-10-28 09:13:46	ebooks/19680
260707	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-22.spx	2006-10-28 13:38:35	ebooks/19681
552406	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-08.m4b	2006-10-28 11:27:27	ebooks/19681
3798238	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-20.ogg	2006-10-28 13:23:55	ebooks/19681
618352	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-16.m4b	2006-10-28 11:30:21	ebooks/19681
7211310	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-17.mp3	2006-10-28 12:25:04	ebooks/19681
282908	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-06.spx	2006-10-28 13:36:02	ebooks/19681
972848	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-11.m4b	2006-10-28 11:28:21	ebooks/19681
1303534	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-05.m4b	2006-10-28 11:26:17	ebooks/19681
5533998	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-15.mp3	2006-10-28 12:20:10	ebooks/19681
5065006	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-22.mp3	2006-10-28 12:39:39	ebooks/19681
2759514	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-11.ogg	2006-10-28 13:13:35	ebooks/19681
225541	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-16.spx	2006-10-28 13:37:32	ebooks/19681
696971	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-22.m4b	2006-10-28 11:32:55	ebooks/19681
5939502	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-12.mp3	2006-10-28 12:10:28	ebooks/19681
7422254	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-13.mp3	2006-10-28 12:13:34	ebooks/19681
474162	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-18.spx	2006-10-28 13:37:56	ebooks/19681
487874	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-05.spx	2006-10-28 13:35:53	ebooks/19681
483131	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-24.m4b	2006-10-28 11:33:34	ebooks/19681
114911	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-26.spx	2006-10-28 13:39:10	ebooks/19681
1019708	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-13.m4b	2006-10-28 11:29:09	ebooks/19681
540451	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-25.spx	2006-10-28 13:39:06	ebooks/19681
1289751	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-27.m4b	2006-10-28 11:34:53	ebooks/19681
411381	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-09.m4b	2006-10-28 11:27:39	ebooks/19681
598168	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-01.spx	2006-10-28 13:35:10	ebooks/19681
366582	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-17.spx	2006-10-28 13:37:43	ebooks/19681
8585518	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-03.mp3	2006-10-28 11:46:47	ebooks/19681
1603598	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-01.m4b	2006-10-28 11:24:31	ebooks/19681
30751	text/html	http://www.gutenberg.org/files/19681/19681-index.html	2007-04-10 04:54:44	ebooks/19681
2490424	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-28.m4b	2006-10-28 11:35:56	ebooks/19681
2234670	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-26.mp3	2006-10-28 12:49:32	ebooks/19681
302959	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-12.spx	2006-10-28 13:36:52	ebooks/19681
192327560	application/zip	http://www.gutenberg.org/files/19681/19681-mp3.zip	2009-05-24 13:14:23	ebooks/19681
3957620	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-14.ogg	2006-10-28 13:17:31	ebooks/19681
1763364	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-16.ogg	2006-10-28 13:19:12	ebooks/19681
10236206	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-14.mp3	2006-10-28 12:17:51	ebooks/19681
994049	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-23.m4b	2006-10-28 11:33:21	ebooks/19681
1278303	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-18.m4b	2006-10-28 11:31:20	ebooks/19681
2867502	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-09.mp3	2006-10-28 12:03:03	ebooks/19681
761057	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-15.m4b	2006-10-28 11:30:05	ebooks/19681
5157166	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-02.mp3	2006-10-28 11:42:59	ebooks/19681
9496878	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-05.mp3	2006-10-28 11:53:34	ebooks/19681
3438894	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-24.mp3	2006-10-28 12:44:07	ebooks/19681
436813	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-21.spx	2006-10-28 13:38:27	ebooks/19681
7235886	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-23.mp3	2006-10-28 12:42:40	ebooks/19681
3647790	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-05.ogg	2006-10-28 13:07:53	ebooks/19681
241684	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-10.spx	2006-10-28 13:36:33	ebooks/19681
3991726	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-08.mp3	2006-10-28 12:01:50	ebooks/19681
816487	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-12.m4b	2006-10-28 11:28:42	ebooks/19681
145207	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-09.spx	2006-10-28 13:36:26	ebooks/19681
2886391	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-13.ogg	2006-10-28 13:15:49	ebooks/19681
1442435	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-25.m4b	2006-10-28 11:34:11	ebooks/19681
23441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19681/19681.txt	2007-04-10 04:51:08	ebooks/19681
106641	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-19.spx	2006-10-28 13:38:00	ebooks/19681
765280	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-06.m4b	2006-10-28 11:26:37	ebooks/19681
312386	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-19.m4b	2006-10-28 11:31:29	ebooks/19681
9394478	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-27.mp3	2006-10-28 12:53:29	ebooks/19681
9312558	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-18.mp3	2006-10-28 12:28:58	ebooks/19681
2009829	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-02.ogg	2006-10-28 13:03:51	ebooks/19681
1574077	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-08.ogg	2006-10-28 13:11:07	ebooks/19681
1404859	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-14.m4b	2006-10-28 11:29:45	ebooks/19681
2550984	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-04.ogg	2006-10-28 13:06:19	ebooks/19681
440628	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-03.spx	2006-10-28 13:35:30	ebooks/19681
5562083	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-06.mp3	2006-10-28 11:55:57	ebooks/19681
11688238	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-01.mp3	2006-10-28 11:40:50	ebooks/19681
509501	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-07.spx	2006-10-28 13:36:15	ebooks/19681
1331954	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-24.ogg	2006-10-28 13:27:56	ebooks/19681
2303653	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-12.ogg	2006-10-28 13:14:35	ebooks/19681
3775343	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-27.ogg	2006-10-28 13:31:45	ebooks/19681
990725	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-17.m4b	2006-10-28 11:30:47	ebooks/19681
8411438	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-21.mp3	2006-10-28 12:37:31	ebooks/19681
280545	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-15.spx	2006-10-28 13:37:25	ebooks/19681
77133391	audio/ogg	http://www.gutenberg.org/files/19681/19681-ogg.zip	2009-05-24 13:14:30	ebooks/19681
9963822	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-20.mp3	2006-10-28 12:34:00	ebooks/19681
1154996	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-21.m4b	2006-10-28 11:32:36	ebooks/19681
650236	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-10.m4b	2006-10-28 11:27:56	ebooks/19681
1373892	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-07.m4b	2006-10-28 11:27:13	ebooks/19681
3222816	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-21.ogg	2006-10-28 13:25:19	ebooks/19681
95841	application/rdf+xml	http://www.gutenberg.org/ebooks/19681.rdf	2020-06-11 01:15:52.381977	ebooks/19681
1178910	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-03.m4b	2006-10-28 11:25:20	ebooks/19681
709550	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-02.m4b	2006-10-28 11:24:50	ebooks/19681
7342607	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-28.ogg	2006-10-28 13:34:53	ebooks/19681
938483	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-28.spx	2006-10-28 13:39:49	ebooks/19681
519219	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-14.spx	2006-10-28 13:37:16	ebooks/19681
4489518	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-16.mp3	2006-10-28 12:22:03	ebooks/19681
511730	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-20.spx	2006-10-28 13:38:14	ebooks/19681
263869	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-02.spx	2006-10-28 13:35:18	ebooks/19681
18167936	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-28.mp3	2006-10-28 13:01:03	ebooks/19681
382892	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-13.spx	2006-10-28 13:37:02	ebooks/19681
1117909	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-09.ogg	2006-10-28 13:11:37	ebooks/19681
2079022	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-19.mp3	2006-10-28 12:29:51	ebooks/19681
790523	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-19.ogg	2006-10-28 13:22:17	ebooks/19681
2804631	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-17.ogg	2006-10-28 13:20:25	ebooks/19681
911767	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-26.ogg	2006-10-28 13:30:07	ebooks/19681
4572170	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-01.ogg	2006-10-28 13:03:00	ebooks/19681
9594158	application/zip	http://www.gutenberg.org/files/19681/19681-spx.zip	2009-05-24 13:14:31	ebooks/19681
1825143	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-10.ogg	2006-10-28 13:12:24	ebooks/19681
2123700	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-06.ogg	2006-10-28 13:08:47	ebooks/19681
376283	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-23.spx	2006-10-28 13:38:45	ebooks/19681
25388811	application/zip	http://www.gutenberg.org/files/19681/19681-m4b.zip	2009-05-24 13:14:25	ebooks/19681
10010926	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-07.mp3	2006-10-28 12:00:10	ebooks/19681
355337	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-11.spx	2006-10-28 13:36:43	ebooks/19681
2130371	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-15.ogg	2006-10-28 13:18:27	ebooks/19681
342694	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-04.spx	2006-10-28 13:35:40	ebooks/19681
1944981	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-22.ogg	2006-10-28 13:26:09	ebooks/19681
331734	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-26.m4b	2006-10-28 11:34:20	ebooks/19681
6646062	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-04.mp3	2006-10-28 11:49:36	ebooks/19681
3846970	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-07.ogg	2006-10-28 13:10:27	ebooks/19681
3564684	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-18.ogg	2006-10-28 13:21:56	ebooks/19681
4061388	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-25.ogg	2006-10-28 13:29:42	ebooks/19681
4722990	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-10.mp3	2006-10-28 12:05:01	ebooks/19681
2812285	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-23.ogg	2006-10-28 13:27:21	ebooks/19681
7080238	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-11.mp3	2006-10-28 12:07:59	ebooks/19681
176310	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-24.spx	2006-10-28 13:38:51	ebooks/19681
478813	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-27.spx	2006-10-28 13:39:24	ebooks/19681
913350	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-04.m4b	2006-10-28 11:25:44	ebooks/19681
1367550	audio/mp4	http://www.gutenberg.org/files/19681/m4b/19682-20.m4b	2006-10-28 11:32:04	ebooks/19681
10512686	audio/mpeg	http://www.gutenberg.org/files/19681/mp3/19682-25.mp3	2006-10-28 12:48:35	ebooks/19681
205341	audio/ogg	http://www.gutenberg.org/files/19681/spx/19682-08.spx	2006-10-28 13:36:22	ebooks/19681
3296931	audio/ogg	http://www.gutenberg.org/files/19681/ogg/19682-03.ogg	2006-10-28 13:05:14	ebooks/19681
3553857	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-05.m4b	2006-11-11 05:28:50	ebooks/19682
4428320	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-22.m4b	2006-11-11 06:05:52	ebooks/19682
3112234	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-24.m4b	2006-11-11 06:10:23	ebooks/19682
25939082	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-05.mp3	2006-11-11 07:36:05	ebooks/19682
16363603	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-08.mp3	2006-11-11 08:08:56	ebooks/19682
744407	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-07.spx	2006-11-11 15:16:35	ebooks/19682
1335511	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-19.spx	2006-11-11 15:25:29	ebooks/19682
7467926	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-11.ogg	2006-11-11 13:33:58	ebooks/19682
1373483	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-05.spx	2006-11-11 15:15:21	ebooks/19682
27852500	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-23.mp3	2006-11-11 11:50:27	ebooks/19682
1488797	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-02.spx	2006-11-11 15:12:46	ebooks/19682
13044266	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-04.ogg	2006-11-11 12:55:15	ebooks/19682
33017638	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-13.mp3	2006-11-11 09:17:41	ebooks/19682
3459095	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-14.m4b	2006-11-11 05:48:39	ebooks/19682
1072845	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-16.spx	2006-11-11 15:22:58	ebooks/19682
6537242	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-10.ogg	2006-11-11 13:29:36	ebooks/19682
3947429	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-17.m4b	2006-11-11 05:54:56	ebooks/19682
3369672	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-06.m4b	2006-11-11 05:31:01	ebooks/19682
1315620	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-06.spx	2006-11-11 15:16:09	ebooks/19682
13808743	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-03.ogg	2006-11-11 12:47:08	ebooks/19682
24105497	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-18.mp3	2006-11-11 10:32:19	ebooks/19682
3443132	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-19.m4b	2006-11-11 05:59:12	ebooks/19682
766997	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-10.spx	2006-11-11 15:18:32	ebooks/19682
28813806	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-17.mp3	2006-11-11 10:17:42	ebooks/19682
11122211	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-20.ogg	2006-11-11 14:34:47	ebooks/19682
1287750	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-18.spx	2006-11-11 15:24:40	ebooks/19682
1429650	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-04.spx	2006-11-11 15:14:33	ebooks/19682
3156393	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-15.m4b	2006-11-11 05:50:42	ebooks/19682
1224876	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-24.spx	2006-11-11 15:29:38	ebooks/19682
11012808	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-18.ogg	2006-11-11 14:21:46	ebooks/19682
30340000	application/zip	http://www.gutenberg.org/files/19682/19682-spx.zip	2009-05-24 14:22:01	ebooks/19682
11816860	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-05.ogg	2006-11-11 13:02:17	ebooks/19682
1092982	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-12.spx	2006-11-11 15:19:43	ebooks/19682
3864195	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-02.m4b	2006-11-11 05:21:17	ebooks/19682
11218508	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-06.ogg	2006-11-11 13:09:17	ebooks/19682
13177730	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-02.ogg	2006-11-11 12:38:20	ebooks/19682
7685403	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-08.ogg	2006-11-11 13:17:46	ebooks/19682
1972066	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-10.m4b	2006-11-11 05:40:24	ebooks/19682
22533969	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-20.mp3	2006-11-11 11:01:27	ebooks/19682
10426451	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-24.ogg	2006-11-11 15:02:29	ebooks/19682
6398714	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-07.ogg	2006-11-11 13:13:12	ebooks/19682
29778	text/html	http://www.gutenberg.org/files/19682/19682-index.html	2007-04-10 04:48:14	ebooks/19682
10466319	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-01.ogg	2006-11-11 12:29:54	ebooks/19682
16425879	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-11.mp3	2006-11-11 08:45:25	ebooks/19682
9644592	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-16.ogg	2006-11-11 14:07:22	ebooks/19682
587703182	audio/mpeg	http://www.gutenberg.org/files/19682/19682-mp3.zip	2009-05-24 14:21:36	ebooks/19682
4057305	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-09.m4b	2006-11-11 05:39:06	ebooks/19682
1183217	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-01.spx	2006-11-11 15:11:53	ebooks/19682
2251979	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-11.m4b	2006-11-11 05:41:53	ebooks/19682
4522888	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-13.m4b	2006-11-11 05:46:29	ebooks/19682
25246525	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-14.mp3	2006-11-11 09:33:11	ebooks/19682
2798989	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-12.m4b	2006-11-11 05:43:38	ebooks/19682
20423243	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-12.mp3	2006-11-11 08:57:49	ebooks/19682
1584798	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-09.spx	2006-11-11 15:18:04	ebooks/19682
27246876	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-04.mp3	2006-11-11 07:20:26	ebooks/19682
3065969	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-01.m4b	2006-11-11 05:18:47	ebooks/19682
25129078	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-19.mp3	2006-11-11 10:47:35	ebooks/19682
14828300	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-25.ogg	2006-11-11 15:11:10	ebooks/19682
3303101	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-18.m4b	2006-11-11 05:57:01	ebooks/19682
15302308	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-13.ogg	2006-11-11 13:48:25	ebooks/19682
76359541	audio/mp4	http://www.gutenberg.org/files/19682/19682-m4b.zip	2009-05-24 14:21:42	ebooks/19682
2788628	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-16.m4b	2006-11-11 05:52:28	ebooks/19682
4573856	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-25.m4b	2006-11-11 06:13:19	ebooks/19682
29755049	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-03.mp3	2006-11-11 07:03:02	ebooks/19682
1707673	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-22.spx	2006-11-11 15:27:58	ebooks/19682
3732861	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-04.m4b	2006-11-11 05:26:28	ebooks/19682
1177928	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-21.spx	2006-11-11 15:26:57	ebooks/19682
10675197	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-15.ogg	2006-11-11 14:01:34	ebooks/19682
880326	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-11.spx	2006-11-11 15:19:04	ebooks/19682
9316049	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-12.ogg	2006-11-11 13:39:27	ebooks/19682
22711602	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-24.mp3	2006-11-11 12:03:45	ebooks/19682
1336834	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-14.spx	2006-11-11 15:21:34	ebooks/19682
1792082	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-25.spx	2006-11-11 15:30:43	ebooks/19682
1504825	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-23.spx	2006-11-11 15:28:53	ebooks/19682
28206105	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-02.mp3	2006-11-11 06:45:10	ebooks/19682
32326335	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-22.mp3	2006-11-11 11:33:38	ebooks/19682
3087988	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-20.m4b	2006-11-11 06:01:07	ebooks/19682
12478029	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-23.ogg	2006-11-11 14:56:24	ebooks/19682
13279912	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-09.ogg	2006-11-11 13:25:42	ebooks/19682
4076270	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-03.m4b	2006-11-11 05:24:03	ebooks/19682
21878191	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-21.mp3	2006-11-11 11:14:24	ebooks/19682
3815923	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-23.m4b	2006-11-11 06:08:22	ebooks/19682
29616704	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-09.mp3	2006-11-11 08:26:34	ebooks/19682
33389623	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-25.mp3	2006-11-11 12:23:24	ebooks/19682
23227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19682/19682.txt	2007-04-10 04:46:38	ebooks/19682
11526020	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-14.ogg	2006-11-11 13:55:13	ebooks/19682
13046496	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-17.ogg	2006-11-11 14:15:12	ebooks/19682
1577692	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-03.spx	2006-11-11 15:13:42	ebooks/19682
14382929	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-10.mp3	2006-11-11 08:35:21	ebooks/19682
2243418	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-08.m4b	2006-11-11 05:33:40	ebooks/19682
10013066	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-21.ogg	2006-11-11 14:40:34	ebooks/19682
1744648	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-13.spx	2006-11-11 15:20:46	ebooks/19682
1211733	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-15.spx	2006-11-11 15:22:18	ebooks/19682
1921732	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-07.m4b	2006-11-11 05:32:15	ebooks/19682
14961258	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-22.ogg	2006-11-11 14:49:08	ebooks/19682
1536146	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-17.spx	2006-11-11 15:23:53	ebooks/19682
2998220	audio/mp4	http://www.gutenberg.org/files/19682/m4b/19682-21.m4b	2006-11-11 06:03:06	ebooks/19682
20348010	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-16.mp3	2006-11-11 10:00:21	ebooks/19682
14013872	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-07.mp3	2006-11-11 07:59:02	ebooks/19682
278479018	application/zip	http://www.gutenberg.org/files/19682/19682-ogg.zip	2009-05-24 14:21:59	ebooks/19682
24591580	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-06.mp3	2006-11-11 07:50:33	ebooks/19682
23035103	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-15.mp3	2006-11-11 09:47:49	ebooks/19682
1193410	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-20.spx	2006-11-11 15:26:13	ebooks/19682
22373045	audio/mpeg	http://www.gutenberg.org/files/19682/mp3/19682-01.mp3	2006-11-11 06:27:43	ebooks/19682
11568248	audio/ogg	http://www.gutenberg.org/files/19682/ogg/19682-19.ogg	2006-11-11 14:28:26	ebooks/19682
86214	application/rdf+xml	http://www.gutenberg.org/ebooks/19682.rdf	2020-06-11 01:15:52.524966	ebooks/19682
868681	audio/ogg	http://www.gutenberg.org/files/19682/spx/19682-08.spx	2006-11-11 15:17:06	ebooks/19682
5971106	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-01.m4b	2006-10-28 13:42:20	ebooks/19683
46002321	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-06.mp3	2006-10-28 15:42:26	ebooks/19683
2158785	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-03.spx	2006-10-28 16:27:19	ebooks/19683
16508196	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-03.ogg	2006-10-28 16:03:38	ebooks/19683
2362292	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-06.spx	2006-10-28 16:30:06	ebooks/19683
2091503	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-04.spx	2006-10-28 16:28:12	ebooks/19683
16371334	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-05.ogg	2006-10-28 16:17:05	ebooks/19683
43633745	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-01.mp3	2006-10-28 14:12:50	ebooks/19683
12328915	audio/ogg	http://www.gutenberg.org/files/19683/19683-spx.zip	2009-05-24 14:49:14	ebooks/19683
22838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19683/19683.txt	2006-11-07 11:04:57	ebooks/19683
32338923	application/zip	http://www.gutenberg.org/files/19683/19683-m4b.zip	2009-05-24 14:49:07	ebooks/19683
2103471	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-05.spx	2006-10-28 16:29:06	ebooks/19683
16744053	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-01.ogg	2006-10-28 15:49:27	ebooks/19683
17772129	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-06.ogg	2006-10-28 16:24:29	ebooks/19683
100548869	audio/ogg	http://www.gutenberg.org/files/19683/19683-ogg.zip	2009-05-24 14:49:13	ebooks/19683
5567430	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-04.m4b	2006-10-28 13:49:39	ebooks/19683
40687544	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-04.mp3	2006-10-28 15:05:59	ebooks/19683
24668	text/html	http://www.gutenberg.org/files/19683/19683-index.html	2006-11-07 11:04:55	ebooks/19683
2299412	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-02.spx	2006-10-28 16:26:24	ebooks/19683
5678430	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-05.m4b	2006-10-28 13:52:01	ebooks/19683
17486913	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-02.ogg	2006-10-28 15:56:44	ebooks/19683
6290866	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-06.m4b	2006-10-28 13:54:39	ebooks/19683
15858793	audio/ogg	http://www.gutenberg.org/files/19683/ogg/19683-04.ogg	2006-10-28 16:10:14	ebooks/19683
44397343	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-02.mp3	2006-10-28 14:31:25	ebooks/19683
5777796	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-03.m4b	2006-10-28 13:47:19	ebooks/19683
256781279	audio/mpeg	http://www.gutenberg.org/files/19683/19683-mp3.zip	2009-05-24 14:49:05	ebooks/19683
2201746	audio/ogg	http://www.gutenberg.org/files/19683/spx/19683-01.spx	2006-10-28 16:25:25	ebooks/19683
28792	application/rdf+xml	http://www.gutenberg.org/ebooks/19683.rdf	2020-06-11 01:15:52.573983	ebooks/19683
6080377	audio/mp4	http://www.gutenberg.org/files/19683/m4b/19683-02.m4b	2006-10-28 13:44:54	ebooks/19683
41526370	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-05.mp3	2006-10-28 15:23:17	ebooks/19683
42190099	audio/mpeg	http://www.gutenberg.org/files/19683/mp3/19683-03.mp3	2006-10-28 14:49:02	ebooks/19683
2235624	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-03.mp3	2006-10-28 20:42:09	ebooks/19684
116394	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-01.spx	2006-10-28 20:47:50	ebooks/19684
2449041	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-04.mp3	2006-10-28 20:43:12	ebooks/19684
138453	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-02.spx	2006-10-28 20:47:54	ebooks/19684
14044990	audio/mpeg	http://www.gutenberg.org/files/19684/19684-mp3.zip	2009-05-24 14:50:51	ebooks/19684
22981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19684/19684.txt	2006-11-07 11:05:06	ebooks/19684
388443	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-06.m4b	2006-10-28 20:39:08	ebooks/19684
27763	application/rdf+xml	http://www.gutenberg.org/ebooks/19684.rdf	2020-06-11 01:15:52.622982	ebooks/19684
2195662	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-01.mp3	2006-10-28 20:40:12	ebooks/19684
5463510	application/zip	http://www.gutenberg.org/files/19684/19684-ogg.zip	2009-05-24 14:50:51	ebooks/19684
2322638	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-05.mp3	2006-10-28 20:44:12	ebooks/19684
134449	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-06.spx	2006-10-28 20:48:11	ebooks/19684
127382	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-04.spx	2006-10-28 20:48:03	ebooks/19684
2685134	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-06.mp3	2006-10-28 20:45:20	ebooks/19684
342929	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-05.m4b	2006-10-28 20:38:57	ebooks/19684
854593	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-03.ogg	2006-10-28 20:46:26	ebooks/19684
709047	audio/ogg	http://www.gutenberg.org/files/19684/19684-spx.zip	2009-05-24 14:50:51	ebooks/19684
922485	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-04.ogg	2006-10-28 20:46:50	ebooks/19684
1046955	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-06.ogg	2006-10-28 20:47:45	ebooks/19684
1791063	audio/mp4	http://www.gutenberg.org/files/19684/19684-m4b.zip	2009-05-24 14:50:51	ebooks/19684
811091	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-01.ogg	2006-10-28 20:45:43	ebooks/19684
2357454	audio/mpeg	http://www.gutenberg.org/files/19684/mp3/19684-02.mp3	2006-10-28 20:41:11	ebooks/19684
331428	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-03.m4b	2006-10-28 20:38:38	ebooks/19684
1058022	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-05.ogg	2006-10-28 20:47:18	ebooks/19684
135331	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-03.spx	2006-10-28 20:47:58	ebooks/19684
327189	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-01.m4b	2006-10-28 20:38:19	ebooks/19684
817344	audio/ogg	http://www.gutenberg.org/files/19684/ogg/19684-02.ogg	2006-10-28 20:46:04	ebooks/19684
358623	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-04.m4b	2006-10-28 20:38:48	ebooks/19684
24678	text/html	http://www.gutenberg.org/files/19684/19684-index.html	2006-11-07 11:05:04	ebooks/19684
347098	audio/mp4	http://www.gutenberg.org/files/19684/m4b/19684-02.m4b	2006-10-28 20:38:28	ebooks/19684
119644	audio/ogg	http://www.gutenberg.org/files/19684/spx/19684-05.spx	2006-10-28 20:48:07	ebooks/19684
6266265	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-05.ogg	2006-10-28 21:58:01	ebooks/19685
1561867	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-18.m4b	2006-10-28 21:01:02	ebooks/19685
21096242	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-07.mp3	2006-10-28 21:35:36	ebooks/19685
1885549	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-04.m4b	2006-10-28 20:50:21	ebooks/19685
917418	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-06.m4b	2006-10-28 20:51:32	ebooks/19685
1428622	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-09.m4b	2006-10-28 20:53:46	ebooks/19685
8601490	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-12.ogg	2006-10-28 22:12:16	ebooks/19685
4079692	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-01.ogg	2006-10-28 21:51:16	ebooks/19685
5364046	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-02.mp3	2006-10-28 21:10:01	ebooks/19685
7747753	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-10.mp3	2006-10-28 21:45:59	ebooks/19685
920877	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-08.m4b	2006-10-28 20:53:09	ebooks/19685
251331029	audio/mpeg	http://www.gutenberg.org/files/19685/19685-mp3.zip	2009-05-24 15:18:09	ebooks/19685
1875037	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-13.m4b	2006-10-28 20:56:54	ebooks/19685
6003407	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-13.ogg	2006-10-28 22:14:47	ebooks/19685
1804415	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-16.m4b	2006-10-28 20:58:55	ebooks/19685
280277	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-02.spx	2006-10-28 22:33:02	ebooks/19685
2665951	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-12.m4b	2006-10-28 20:56:07	ebooks/19685
2891062	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-07.m4b	2006-10-28 20:52:45	ebooks/19685
1494496	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-01.m4b	2006-10-28 20:48:51	ebooks/19685
1231193	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-20.m4b	2006-10-28 21:03:13	ebooks/19685
367030	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-08.spx	2006-10-28 22:34:32	ebooks/19685
730141	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-11.spx	2006-10-28 22:35:17	ebooks/19685
6548809	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-07.ogg	2006-10-28 22:02:01	ebooks/19685
633263	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-15.spx	2006-10-28 22:36:33	ebooks/19685
2975506	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-06.ogg	2006-10-28 21:59:16	ebooks/19685
6699310	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-08.mp3	2006-10-28 21:38:24	ebooks/19685
27380046	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-19.mp3	2006-10-28 21:45:48	ebooks/19685
550298	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-09.spx	2006-10-28 22:34:47	ebooks/19685
3751315	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-19.m4b	2006-10-28 21:02:41	ebooks/19685
1383424	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-17.spx	2006-10-28 22:37:27	ebooks/19685
5799239	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-16.ogg	2006-10-28 22:20:41	ebooks/19685
331973	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-03.spx	2006-10-28 22:33:12	ebooks/19685
2601038	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-08.ogg	2006-10-28 22:03:07	ebooks/19685
1051446	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-14.m4b	2006-10-28 20:57:26	ebooks/19685
757083	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-13.spx	2006-10-28 22:36:04	ebooks/19685
737984	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-02.m4b	2006-10-28 20:49:10	ebooks/19685
1095334	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-07.spx	2006-10-28 22:34:22	ebooks/19685
13746708	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-04.mp3	2006-10-28 21:18:27	ebooks/19685
19448809	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-12.mp3	2006-10-28 21:59:37	ebooks/19685
354426	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-06.spx	2006-10-28 22:33:54	ebooks/19685
1993147	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-02.ogg	2006-10-28 21:52:07	ebooks/19685
510585	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-05.spx	2006-10-28 22:33:44	ebooks/19685
1062052	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-10.m4b	2006-10-28 20:54:13	ebooks/19685
10410286	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-09.mp3	2006-10-28 21:42:45	ebooks/19685
618683	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-18.spx	2006-10-28 22:37:44	ebooks/19685
7653969	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-14.mp3	2006-10-28 21:08:30	ebooks/19685
420583	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-14.spx	2006-10-28 22:36:16	ebooks/19685
507275	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-20.spx	2006-10-28 22:38:39	ebooks/19685
25413966	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-17.mp3	2006-10-28 21:29:39	ebooks/19685
593010	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-01.spx	2006-10-28 22:32:55	ebooks/19685
1073586	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-12.spx	2006-10-28 22:35:45	ebooks/19685
1808915	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-11.m4b	2006-10-28 20:54:59	ebooks/19685
711824	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-04.spx	2006-10-28 22:33:30	ebooks/19685
29010	text/html	http://www.gutenberg.org/files/19685/19685-index.html	2006-11-07 11:05:18	ebooks/19685
13188167	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-11.mp3	2006-10-28 21:51:31	ebooks/19685
13154762	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-16.mp3	2006-10-28 21:19:04	ebooks/19685
3492210	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-10.ogg	2006-10-28 22:06:14	ebooks/19685
5856735	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-11.ogg	2006-10-28 22:08:41	ebooks/19685
31977968	application/zip	http://www.gutenberg.org/files/19685/19685-m4b.zip	2009-05-24 15:18:12	ebooks/19685
13378370	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-05.mp3	2006-10-28 21:24:01	ebooks/19685
4930141	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-15.ogg	2006-10-28 22:18:15	ebooks/19685
1834990	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-05.m4b	2006-10-28 20:51:08	ebooks/19685
725039	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-16.spx	2006-10-28 22:36:52	ebooks/19685
24179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19685/19685.txt	2006-11-07 11:05:19	ebooks/19685
72118	application/rdf+xml	http://www.gutenberg.org/ebooks/19685.rdf	2020-06-11 01:15:52.743974	ebooks/19685
4953523	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-18.ogg	2006-10-28 22:26:43	ebooks/19685
3323504	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-14.ogg	2006-10-28 22:16:11	ebooks/19685
887800	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-03.m4b	2006-10-28 20:49:33	ebooks/19685
11382615	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-18.mp3	2006-10-28 21:34:24	ebooks/19685
1668276	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-15.m4b	2006-10-28 20:58:09	ebooks/19685
13671328	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-13.mp3	2006-10-28 21:05:19	ebooks/19685
3482226	audio/mp4	http://www.gutenberg.org/files/19685/m4b/19685-17.m4b	2006-10-28 21:00:22	ebooks/19685
2405592	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-03.ogg	2006-10-28 21:53:08	ebooks/19685
5418840	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-04.ogg	2006-10-28 21:55:24	ebooks/19685
12689625	application/zip	http://www.gutenberg.org/files/19685/19685-spx.zip	2009-05-24 15:18:19	ebooks/19685
6674015	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-06.mp3	2006-10-28 21:26:49	ebooks/19685
1635714	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-19.spx	2006-10-28 22:38:25	ebooks/19685
10891598	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-01.mp3	2006-10-28 21:07:46	ebooks/19685
10653320	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-19.ogg	2006-10-28 22:31:10	ebooks/19685
12163460	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-15.mp3	2006-10-28 21:13:35	ebooks/19685
6457646	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-03.mp3	2006-10-28 21:12:43	ebooks/19685
9500669	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-17.ogg	2006-10-28 22:24:38	ebooks/19685
8968526	audio/mpeg	http://www.gutenberg.org/files/19685/mp3/19685-20.mp3	2006-10-28 21:49:33	ebooks/19685
387352	audio/ogg	http://www.gutenberg.org/files/19685/spx/19685-10.spx	2006-10-28 22:34:58	ebooks/19685
3857167	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-09.ogg	2006-10-28 22:04:45	ebooks/19685
102195786	application/zip	http://www.gutenberg.org/files/19685/19685-ogg.zip	2009-05-24 15:18:18	ebooks/19685
3502653	audio/ogg	http://www.gutenberg.org/files/19685/ogg/19685-20.ogg	2006-10-28 22:32:38	ebooks/19685
1709398	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-02.m4b	2006-10-28 16:31:15	ebooks/19686
1616141	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-13.spx	2006-10-28 20:33:46	ebooks/19686
1589147	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-19.spx	2006-10-28 20:35:31	ebooks/19686
4664174	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-07.ogg	2006-10-28 19:33:47	ebooks/19686
283702	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-23.spx	2006-10-28 20:36:25	ebooks/19686
30900398	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-19.mp3	2006-10-28 18:30:28	ebooks/19686
4255012	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-13.m4b	2006-10-28 16:39:28	ebooks/19686
965402	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-09.spx	2006-10-28 20:32:24	ebooks/19686
852446	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-10.m4b	2006-10-28 16:36:22	ebooks/19686
608914	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-11.spx	2006-10-28 20:32:50	ebooks/19686
8671967	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-30.mp3	2006-10-28 19:17:57	ebooks/19686
556900	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-12.spx	2006-10-28 20:33:04	ebooks/19686
3601698	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-14.ogg	2006-10-28 19:52:13	ebooks/19686
9569775	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-07.mp3	2006-10-28 17:23:00	ebooks/19686
639209	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-02.spx	2006-10-28 20:30:32	ebooks/19686
1619463	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-24.m4b	2006-10-28 16:46:55	ebooks/19686
4466105	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-05.ogg	2006-10-28 19:28:31	ebooks/19686
31071	text/html	http://www.gutenberg.org/files/19686/19686-index.html	2006-11-08 04:11:55	ebooks/19686
10007764	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-20.mp3	2006-10-28 18:34:39	ebooks/19686
2841541	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-26.ogg	2006-10-28 20:20:23	ebooks/19686
1368268	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-20.m4b	2006-10-28 16:44:33	ebooks/19686
922382	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-01.m4b	2006-10-28 16:30:31	ebooks/19686
15155153	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-13.ogg	2006-10-28 19:50:42	ebooks/19686
939591	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-27.spx	2006-10-28 20:37:29	ebooks/19686
7883775	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-06.ogg	2006-10-28 19:31:49	ebooks/19686
8924627	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-17.ogg	2006-10-28 19:58:37	ebooks/19686
8103128	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-22.ogg	2006-10-28 20:13:23	ebooks/19686
324260	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-10.spx	2006-10-28 20:32:33	ebooks/19686
2922501	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-16.ogg	2006-10-28 19:54:54	ebooks/19686
2257372	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-22.m4b	2006-10-28 16:45:54	ebooks/19686
4227513	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-19.m4b	2006-10-28 16:43:58	ebooks/19686
18106542	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-17.mp3	2006-10-28 18:14:13	ebooks/19686
358188	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-15.spx	2006-10-28 20:34:06	ebooks/19686
4264971	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-30.ogg	2006-10-28 20:30:05	ebooks/19686
3209923	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-21.ogg	2006-10-28 20:10:00	ebooks/19686
1185451	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-30.m4b	2006-10-28 16:50:36	ebooks/19686
496654	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-28.spx	2006-10-28 20:37:42	ebooks/19686
547247	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-25.spx	2006-10-28 20:36:56	ebooks/19686
23295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19686/19686.txt	2006-11-08 04:12:38	ebooks/19686
12499701	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-02.mp3	2006-10-28 16:58:39	ebooks/19686
346584	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-01.spx	2006-10-28 20:30:15	ebooks/19686
378376	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-14.spx	2006-10-28 20:33:56	ebooks/19686
2207998	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-06.m4b	2006-10-28 16:34:05	ebooks/19686
5839457	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-26.mp3	2006-10-28 18:58:28	ebooks/19686
1299607	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-28.m4b	2006-10-28 16:49:30	ebooks/19686
1381974	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-29.m4b	2006-10-28 16:50:06	ebooks/19686
1087496	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-18.m4b	2006-10-28 16:42:11	ebooks/19686
11843023	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-24.mp3	2006-10-28 18:51:33	ebooks/19686
101736	application/rdf+xml	http://www.gutenberg.org/ebooks/19686.rdf	2020-06-11 01:15:52.912967	ebooks/19686
16503686	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-22.mp3	2006-10-28 18:44:17	ebooks/19686
7344946	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-14.mp3	2006-10-28 18:01:03	ebooks/19686
5309148	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-25.ogg	2006-10-28 20:19:11	ebooks/19686
621260	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-24.spx	2006-10-28 20:36:41	ebooks/19686
3915602	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-18.ogg	2006-10-28 20:00:17	ebooks/19686
307986	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-16.spx	2006-10-28 20:34:15	ebooks/19686
957016	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-15.m4b	2006-10-28 16:40:19	ebooks/19686
15031644	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-19.ogg	2006-10-28 20:06:36	ebooks/19686
5504672	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-23.mp3	2006-10-28 18:46:36	ebooks/19686
10108074	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-29.mp3	2006-10-28 19:14:19	ebooks/19686
10750896	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-25.mp3	2006-10-28 18:56:02	ebooks/19686
7956003	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-18.mp3	2006-10-28 18:17:35	ebooks/19686
1612270	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-11.m4b	2006-10-28 16:37:03	ebooks/19686
11789942	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-11.mp3	2006-10-28 17:40:13	ebooks/19686
797731	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-26.m4b	2006-10-28 16:47:53	ebooks/19686
1258492	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-05.m4b	2006-10-28 16:33:09	ebooks/19686
4971638	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-29.ogg	2006-10-28 20:28:16	ebooks/19686
171371221	application/zip	http://www.gutenberg.org/files/19686/19686-ogg.zip	2009-05-24 15:58:01	ebooks/19686
4651113	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-28.ogg	2006-10-28 20:26:05	ebooks/19686
9506213	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-28.mp3	2006-10-28 19:10:05	ebooks/19686
5601111	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-03.ogg	2006-10-28 19:24:15	ebooks/19686
6749354	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-01.mp3	2006-10-28 16:53:26	ebooks/19686
607165	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-08.m4b	2006-10-28 16:34:55	ebooks/19686
1003841	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-14.m4b	2006-10-28 16:39:54	ebooks/19686
16627300	application/zip	http://www.gutenberg.org/files/19686/19686-spx.zip	2009-05-24 15:58:02	ebooks/19686
3312848	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-01.ogg	2006-10-28 19:19:21	ebooks/19686
4837266	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-20.ogg	2006-10-28 20:08:39	ebooks/19686
1486397	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-12.m4b	2006-10-28 16:37:41	ebooks/19686
296397	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-26.spx	2006-10-28 20:37:04	ebooks/19686
2673031	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-23.ogg	2006-10-28 20:14:31	ebooks/19686
9205283	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-05.mp3	2006-10-28 17:12:16	ebooks/19686
826967	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-06.spx	2006-10-28 20:31:39	ebooks/19686
5737056	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-04.ogg	2006-10-28 19:26:39	ebooks/19686
5294238	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-12.ogg	2006-10-28 19:44:22	ebooks/19686
5807930	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-24.ogg	2006-10-28 20:16:58	ebooks/19686
1615580	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-04.m4b	2006-10-28 16:32:37	ebooks/19686
816237	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-16.m4b	2006-10-28 16:40:40	ebooks/19686
3438435	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-15.ogg	2006-10-28 19:53:40	ebooks/19686
1470053	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-25.m4b	2006-10-28 16:47:32	ebooks/19686
340131	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-21.spx	2006-10-28 20:35:54	ebooks/19686
2995453	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-10.ogg	2006-10-28 19:39:44	ebooks/19686
8991552	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-27.ogg	2006-10-28 20:24:08	ebooks/19686
5983653	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-16.mp3	2006-10-28 18:06:30	ebooks/19686
5778024	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-11.ogg	2006-10-28 19:42:09	ebooks/19686
10870850	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-12.mp3	2006-10-28 17:44:46	ebooks/19686
751917	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-23.m4b	2006-10-28 16:46:13	ebooks/19686
516210	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-29.spx	2006-10-28 20:37:56	ebooks/19686
440272	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-30.spx	2006-10-28 20:38:08	ebooks/19686
43957946	audio/mp4	http://www.gutenberg.org/files/19686/19686-m4b.zip	2009-05-24 15:57:50	ebooks/19686
587054	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-03.spx	2006-10-28 20:30:48	ebooks/19686
6600561	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-21.mp3	2006-10-28 18:37:24	ebooks/19686
1581359	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-03.m4b	2006-10-28 16:31:55	ebooks/19686
2549733	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-09.m4b	2006-10-28 16:35:59	ebooks/19686
346327725	application/zip	http://www.gutenberg.org/files/19686/19686-mp3.zip	2009-05-24 15:57:47	ebooks/19686
2476549	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-17.m4b	2006-10-28 16:41:43	ebooks/19686
522768	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-20.spx	2006-10-28 20:35:45	ebooks/19686
860298	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-22.spx	2006-10-28 20:36:17	ebooks/19686
7002638	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-15.mp3	2006-10-28 18:04:00	ebooks/19686
901938	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-21.m4b	2006-10-28 16:44:56	ebooks/19686
2127298	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-08.ogg	2006-10-28 19:34:41	ebooks/19686
16144686	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-06.mp3	2006-10-28 17:19:01	ebooks/19686
594083	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-04.spx	2006-10-28 20:31:03	ebooks/19686
6085471	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-02.ogg	2006-10-28 19:21:54	ebooks/19686
6239026	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-10.mp3	2006-10-28 17:35:18	ebooks/19686
11827374	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-04.mp3	2006-10-28 17:08:26	ebooks/19686
1308436	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-07.m4b	2006-10-28 16:34:39	ebooks/19686
11564244	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-03.mp3	2006-10-28 17:03:29	ebooks/19686
413202	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-18.spx	2006-10-28 20:34:50	ebooks/19686
4448430	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-08.mp3	2006-10-28 17:24:52	ebooks/19686
31099239	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-13.mp3	2006-10-28 17:57:50	ebooks/19686
18641102	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-09.mp3	2006-10-28 17:32:41	ebooks/19686
18316793	audio/mpeg	http://www.gutenberg.org/files/19686/mp3/19686-27.mp3	2006-10-28 19:06:07	ebooks/19686
9086308	audio/ogg	http://www.gutenberg.org/files/19686/ogg/19686-09.ogg	2006-10-28 19:38:29	ebooks/19686
2505463	audio/mp4	http://www.gutenberg.org/files/19686/m4b/19686-27.m4b	2006-10-28 16:48:57	ebooks/19686
227580	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-08.spx	2006-10-28 20:31:59	ebooks/19686
924498	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-17.spx	2006-10-28 20:34:39	ebooks/19686
470094	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-05.spx	2006-10-28 20:31:16	ebooks/19686
484005	audio/ogg	http://www.gutenberg.org/files/19686/spx/19686-07.spx	2006-10-28 20:31:53	ebooks/19686
18909	image/jpeg	http://www.gutenberg.org/cache/epub/19687/pg19687.cover.medium.jpg	2020-06-10 00:55:57.713138	ebooks/19687
76532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19687/19687-h/19687-h.htm	2006-10-31 06:38:12	ebooks/19687
337830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19687.kindle.noimages	2020-06-10 00:55:57.412139	ebooks/19687
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/19687.rdf	2020-06-11 01:15:52.93996	ebooks/19687
82914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19687/19687-8.txt	2006-10-31 06:34:48	ebooks/19687
82883	text/plain	http://www.gutenberg.org/ebooks/19687.txt.utf-8	2020-06-10 00:55:55.167182	ebooks/19687
430871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19687.kindle.images	2020-06-10 00:55:56.942139	ebooks/19687
82905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19687/19687.txt	2006-10-31 06:35:14	ebooks/19687
28886	application/zip	http://www.gutenberg.org/files/19687/19687.zip	2006-10-31 06:40:48	ebooks/19687
4373	image/jpeg	http://www.gutenberg.org/cache/epub/19687/pg19687.cover.small.jpg	2020-06-10 00:55:57.56614	ebooks/19687
95938	application/epub+zip	http://www.gutenberg.org/ebooks/19687.epub.noimages	2020-06-10 00:55:56.164156	ebooks/19687
28906	application/zip	http://www.gutenberg.org/files/19687/19687-8.zip	2006-10-31 06:40:48	ebooks/19687
137255	application/epub+zip	http://www.gutenberg.org/ebooks/19687.epub.images	2020-06-10 00:55:55.808165	ebooks/19687
74606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19687/19687-h.zip	2006-10-31 06:40:48	ebooks/19687
37717	image/jpeg	http://www.gutenberg.org/cache/epub/19688/pg19688.cover.medium.jpg	2020-06-10 00:56:01.342093	ebooks/19688
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/19688.rdf	2020-06-11 01:15:52.96301	ebooks/19688
328259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19688.kindle.images	2020-06-10 00:56:00.84209	ebooks/19688
111307	application/epub+zip	http://www.gutenberg.org/ebooks/19688.epub.images	2020-06-10 00:55:58.623133	ebooks/19688
212790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19688.kindle.noimages	2020-06-10 00:56:01.046093	ebooks/19688
47464	text/plain	http://www.gutenberg.org/ebooks/19688.txt.utf-8	2020-06-10 00:55:58.068134	ebooks/19688
16874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19688/19688-8.zip	2006-10-31 10:39:24	ebooks/19688
47496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19688/19688-8.txt	2006-10-31 10:38:34	ebooks/19688
17671	application/zip	http://www.gutenberg.org/files/19688/19688-h.zip	2006-10-31 08:03:32	ebooks/19688
49223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19688/19688-h/19688-h.htm	2006-10-31 08:03:32	ebooks/19688
86298	application/epub+zip	http://www.gutenberg.org/ebooks/19688.epub.noimages	2020-06-10 00:56:00.229106	ebooks/19688
6538	image/jpeg	http://www.gutenberg.org/cache/epub/19688/pg19688.cover.small.jpg	2020-06-10 00:56:01.194096	ebooks/19688
201908	text/plain	http://www.gutenberg.org/ebooks/19689.txt.utf-8	2020-06-10 00:56:01.698116	ebooks/19689
182280	application/epub+zip	http://www.gutenberg.org/ebooks/19689.epub.images	2020-06-10 00:56:02.511078	ebooks/19689
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/19689.rdf	2020-06-11 01:15:52.98896	ebooks/19689
5020	image/jpeg	http://www.gutenberg.org/cache/epub/19689/pg19689.cover.small.jpg	2020-06-10 00:56:05.776035	ebooks/19689
20613	image/jpeg	http://www.gutenberg.org/cache/epub/19689/pg19689.cover.medium.jpg	2020-06-10 00:56:05.941022	ebooks/19689
710480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19689.kindle.images	2020-06-10 00:56:04.450041	ebooks/19689
255327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19689/19689-h/19689-h.htm	2006-10-31 11:27:20	ebooks/19689
147436	application/epub+zip	http://www.gutenberg.org/ebooks/19689.epub.noimages	2020-06-10 00:56:03.066201	ebooks/19689
634536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19689.kindle.noimages	2020-06-10 00:56:05.602039	ebooks/19689
76105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19689/19689-8.zip	2006-10-31 11:27:20	ebooks/19689
118682	application/zip	http://www.gutenberg.org/files/19689/19689-h.zip	2006-10-31 11:27:20	ebooks/19689
198106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19689/19689-8.txt	2006-10-31 11:27:18	ebooks/19689
406557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1969/1969.txt	2008-09-26 11:39:34	ebooks/1969
190311	application/epub+zip	http://www.gutenberg.org/ebooks/1969.epub.images	2020-06-01 01:20:01.67559	ebooks/1969
410404	text/plain; charset=utf-8	http://www.gutenberg.org/files/1969/1969-0.txt	2018-03-05 09:08:08	ebooks/1969
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/1969.rdf	2020-06-11 01:01:44.174154	ebooks/1969
170067	text/html; charset=utf-8	http://www.gutenberg.org/files/1969/1969-h.zip	2018-03-19 04:03:54	ebooks/1969
190312	application/epub+zip	http://www.gutenberg.org/ebooks/1969.epub.noimages	2020-06-01 01:20:01.867588	ebooks/1969
161764	application/zip	http://www.gutenberg.org/files/1969/1969.zip	2008-09-26 11:40:22	ebooks/1969
13169	image/jpeg	http://www.gutenberg.org/cache/epub/1969/pg1969.cover.medium.jpg	2020-06-01 01:20:03.576545	ebooks/1969
755544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1969.kindle.noimages	2020-06-01 01:20:03.517542	ebooks/1969
476998	text/html; charset=utf-8	http://www.gutenberg.org/files/1969/1969-h/1969-h.htm	2018-03-19 04:03:38	ebooks/1969
162285	text/plain; charset=utf-8	http://www.gutenberg.org/files/1969/1969-0.zip	2018-03-19 04:03:54	ebooks/1969
3366	image/jpeg	http://www.gutenberg.org/cache/epub/1969/pg1969.cover.small.jpg	2020-06-01 01:20:03.54854	ebooks/1969
755555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1969.kindle.images	2020-06-01 01:20:02.693582	ebooks/1969
17684	image/jpeg	http://www.gutenberg.org/cache/epub/19690/pg19690.cover.medium.jpg	2020-06-10 00:56:11.197964	ebooks/19690
297582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19690/19690.zip	2013-09-15 12:38:06	ebooks/19690
297702	application/zip	http://www.gutenberg.org/files/19690/19690-8.zip	2013-09-15 12:38:06	ebooks/19690
1450820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19690.kindle.images	2020-06-10 00:56:09.248979	ebooks/19690
794287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19690/19690.txt	2013-09-15 12:37:44	ebooks/19690
794276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19690/19690-8.txt	2013-09-15 12:37:40	ebooks/19690
301475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19690/19690-h.zip	2013-09-15 12:38:06	ebooks/19690
360085	application/epub+zip	http://www.gutenberg.org/ebooks/19690.epub.noimages	2020-06-10 00:56:07.595024	ebooks/19690
4692	image/jpeg	http://www.gutenberg.org/cache/epub/19690/pg19690.cover.small.jpg	2020-06-10 00:56:11.04997	ebooks/19690
812218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19690/19690-h/19690-h.htm	2013-09-15 12:37:34	ebooks/19690
794305	text/plain	http://www.gutenberg.org/ebooks/19690.txt.utf-8	2020-06-10 00:56:06.341058	ebooks/19690
360084	application/epub+zip	http://www.gutenberg.org/ebooks/19690.epub.images	2020-06-10 00:56:07.119037	ebooks/19690
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/19690.rdf	2020-06-11 01:15:53.016968	ebooks/19690
1450813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19690.kindle.noimages	2020-06-10 00:56:10.899964	ebooks/19690
536501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19691.kindle.noimages	2020-06-10 00:56:14.239139	ebooks/19691
215575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19691/19691.txt	2006-11-01 01:45:52	ebooks/19691
17565	image/jpeg	http://www.gutenberg.org/cache/epub/19691/pg19691.cover.medium.jpg	2020-06-10 00:56:14.530166	ebooks/19691
911230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19691.kindle.images	2020-06-10 00:56:13.534131	ebooks/19691
198150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19691/19691-h.zip	2006-11-01 01:45:52	ebooks/19691
215553	text/plain	http://www.gutenberg.org/ebooks/19691.txt.utf-8	2020-06-10 00:56:11.563972	ebooks/19691
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/19691.rdf	2020-06-11 01:15:53.043962	ebooks/19691
373642	application/epub+zip	http://www.gutenberg.org/ebooks/19691.epub.images	2020-06-10 00:56:12.268158	ebooks/19691
82267	application/zip	http://www.gutenberg.org/files/19691/19691.zip	2006-11-01 01:45:52	ebooks/19691
319004	application/epub+zip	http://www.gutenberg.org/ebooks/1970.epub.images	2020-06-01 01:20:04.213545	ebooks/1970
215583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19691/19691-8.txt	2006-11-01 01:45:52	ebooks/19691
224480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19691/19691-h/19691-h.htm	2006-11-01 01:45:52	ebooks/19691
139173	application/epub+zip	http://www.gutenberg.org/ebooks/19691.epub.noimages	2020-06-10 00:56:12.776169	ebooks/19691
4256	image/jpeg	http://www.gutenberg.org/cache/epub/19691/pg19691.cover.small.jpg	2020-06-10 00:56:14.38522	ebooks/19691
82288	application/zip	http://www.gutenberg.org/files/19691/19691-8.zip	2006-11-01 01:45:52	ebooks/19691
17576	image/jpeg	http://www.gutenberg.org/cache/epub/19692/pg19692.cover.medium.jpg	2020-06-10 00:56:20.258049	ebooks/19692
146818	text/plain	http://www.gutenberg.org/ebooks/19692.txt.utf-8	2020-06-10 00:56:14.883117	ebooks/19692
146813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19692/19692-8.txt	2006-11-01 04:17:38	ebooks/19692
4030889	application/epub+zip	http://www.gutenberg.org/ebooks/19692.epub.images	2020-06-10 00:56:16.077122	ebooks/19692
9162787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19692.kindle.images	2020-06-10 00:56:19.203064	ebooks/19692
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/19692.rdf	2020-06-11 01:15:53.070962	ebooks/19692
54862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19692/19692.zip	2006-11-01 04:17:40	ebooks/19692
1734958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19692/19692-h.zip	2006-11-01 04:17:40	ebooks/19692
4596	image/jpeg	http://www.gutenberg.org/cache/epub/19692/pg19692.cover.small.jpg	2020-06-10 00:56:20.100047	ebooks/19692
173420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19692/19692-h/19692-h.htm	2006-11-01 04:17:38	ebooks/19692
130160	application/epub+zip	http://www.gutenberg.org/ebooks/19692.epub.noimages	2020-06-10 00:56:16.606097	ebooks/19692
146806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19692/19692.txt	2006-11-01 04:17:38	ebooks/19692
476072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19692.kindle.noimages	2020-06-10 00:56:19.940046	ebooks/19692
54922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19692/19692-8.zip	2006-11-01 04:17:40	ebooks/19692
112557	application/msword	http://www.gutenberg.org/files/19693/19693-doc.zip	2006-11-01 07:14:34	ebooks/19693
257323	text/html	http://www.gutenberg.org/ebooks/19693.html.images	2020-06-10 00:56:20.865064	ebooks/19693
93009	application/zip	http://www.gutenberg.org/files/19693/19693.zip	2006-11-01 07:14:34	ebooks/19693
4595	image/jpeg	http://www.gutenberg.org/cache/epub/19693/pg19693.cover.small.jpg	2020-06-10 00:56:23.430018	ebooks/19693
579736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19693.kindle.images	2020-06-10 00:56:22.510046	ebooks/19693
17004	image/jpeg	http://www.gutenberg.org/cache/epub/19693/pg19693.cover.medium.jpg	2020-06-10 00:56:23.571062	ebooks/19693
147028	application/epub+zip	http://www.gutenberg.org/ebooks/19693.epub.images	2020-06-10 00:56:21.386038	ebooks/19693
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/19693.rdf	2020-06-11 01:15:53.097969	ebooks/19693
351232	application/msword	http://www.gutenberg.org/files/19693/19693-doc.doc	2006-11-01 07:13:24	ebooks/19693
238910	text/plain	http://www.gutenberg.org/ebooks/19693.txt.utf-8	2020-06-10 00:56:20.637061	ebooks/19693
257323	text/html	http://www.gutenberg.org/ebooks/19693.html.noimages	2020-06-10 00:56:21.002038	ebooks/19693
238938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19693/19693.txt	2006-11-01 07:11:38	ebooks/19693
579731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19693.kindle.noimages	2020-06-10 00:56:23.28902	ebooks/19693
147027	application/epub+zip	http://www.gutenberg.org/ebooks/19693.epub.noimages	2020-06-10 00:56:21.734042	ebooks/19693
1016963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19694/19694.txt	2006-11-01 10:29:22	ebooks/19694
347190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19694/19694.zip	2006-11-01 10:29:26	ebooks/19694
1303687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19694/19694-h/19694-h.htm	2006-11-01 10:29:22	ebooks/19694
2009219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19694.kindle.noimages	2020-06-10 00:56:42.171099	ebooks/19694
16870	image/jpeg	http://www.gutenberg.org/cache/epub/19694/pg19694.cover.medium.jpg	2020-06-10 00:56:42.915056	ebooks/19694
1015913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19694/19694-8.txt	2006-11-01 10:29:22	ebooks/19694
1016962	text/plain	http://www.gutenberg.org/ebooks/19694.txt.utf-8	2020-06-10 00:56:23.935999	ebooks/19694
32284281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19694.kindle.images	2020-06-10 00:56:38.455115	ebooks/19694
4457	image/jpeg	http://www.gutenberg.org/cache/epub/19694/pg19694.cover.small.jpg	2020-06-10 00:56:42.550053	ebooks/19694
6273645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19694/19694-h.zip	2006-11-01 10:29:28	ebooks/19694
14595190	application/epub+zip	http://www.gutenberg.org/ebooks/19694.epub.images	2020-06-10 00:56:27.49226	ebooks/19694
347283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19694/19694-8.zip	2006-11-01 10:29:28	ebooks/19694
470897	application/epub+zip	http://www.gutenberg.org/ebooks/19694.epub.noimages	2020-06-10 00:56:28.638243	ebooks/19694
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/19694.rdf	2020-06-11 01:15:53.127957	ebooks/19694
203163	text/plain	http://www.gutenberg.org/ebooks/19695.txt.utf-8	2020-06-10 00:56:43.794066	ebooks/19695
134276	application/epub+zip	http://www.gutenberg.org/ebooks/19695.epub.noimages	2020-06-10 00:56:44.877041	ebooks/19695
80999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19695/19695-h.zip	2006-11-02 01:06:26	ebooks/19695
78751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19695/19695.zip	2006-11-02 01:06:26	ebooks/19695
539296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19695.kindle.images	2020-06-10 00:56:45.617022	ebooks/19695
134276	application/epub+zip	http://www.gutenberg.org/ebooks/19695.epub.images	2020-06-10 00:56:44.386051	ebooks/19695
203146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19695/19695-8.txt	2006-11-02 01:06:26	ebooks/19695
17072	image/jpeg	http://www.gutenberg.org/cache/epub/19695/pg19695.cover.medium.jpg	2020-06-10 00:56:46.654002	ebooks/19695
203138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19695/19695.txt	2006-11-02 01:06:26	ebooks/19695
78782	application/zip	http://www.gutenberg.org/files/19695/19695-8.zip	2006-11-02 01:06:26	ebooks/19695
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/19695.rdf	2020-06-11 01:15:53.154964	ebooks/19695
217439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19695/19695-h/19695-h.htm	2006-11-02 01:06:26	ebooks/19695
4433	image/jpeg	http://www.gutenberg.org/cache/epub/19695/pg19695.cover.small.jpg	2020-06-10 00:56:46.50303	ebooks/19695
539288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19695.kindle.noimages	2020-06-10 00:56:46.357006	ebooks/19695
4172	image/jpeg	http://www.gutenberg.org/cache/epub/19696/pg19696.cover.small.jpg	2020-06-10 00:56:50.169967	ebooks/19696
146793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19696/19696-h.zip	2006-11-02 01:12:32	ebooks/19696
263040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19696/19696-8.txt	2006-11-02 01:12:32	ebooks/19696
263040	text/plain	http://www.gutenberg.org/ebooks/19696.txt.utf-8	2020-06-10 00:56:47.007076	ebooks/19696
14989	image/jpeg	http://www.gutenberg.org/cache/epub/19696/pg19696.cover.medium.jpg	2020-06-10 00:56:50.317971	ebooks/19696
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/19696.rdf	2020-06-11 01:15:53.180963	ebooks/19696
296823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19696/19696-h/19696-h.htm	2006-11-02 01:12:32	ebooks/19696
105690	application/zip	http://www.gutenberg.org/files/19696/19696-8.zip	2006-11-02 01:12:32	ebooks/19696
208909	application/epub+zip	http://www.gutenberg.org/ebooks/19696.epub.images	2020-06-10 00:56:47.676043	ebooks/19696
658506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19696.kindle.noimages	2020-06-10 00:56:50.019004	ebooks/19696
105646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19696/19696.zip	2006-11-02 01:12:32	ebooks/19696
167538	application/epub+zip	http://www.gutenberg.org/ebooks/19696.epub.noimages	2020-06-10 00:56:48.193983	ebooks/19696
263057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19696/19696.txt	2006-11-02 01:12:32	ebooks/19696
726353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19696.kindle.images	2020-06-10 00:56:49.095984	ebooks/19696
435201	application/zip	http://www.gutenberg.org/files/19697/19697-h.zip	2017-03-29 09:06:28	ebooks/19697
1181880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19697/19697.txt	2017-03-29 09:06:14	ebooks/19697
2079508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19697.kindle.images	2020-06-10 00:56:54.897105	ebooks/19697
1235210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19697/19697-h/19697-h.htm	2017-03-29 09:06:14	ebooks/19697
16775	image/jpeg	http://www.gutenberg.org/cache/epub/19697/pg19697.cover.medium.jpg	2020-06-10 00:56:57.62714	ebooks/19697
514708	application/epub+zip	http://www.gutenberg.org/ebooks/19697.epub.images	2020-06-10 00:56:51.841146	ebooks/19697
514708	application/epub+zip	http://www.gutenberg.org/ebooks/19697.epub.noimages	2020-06-10 00:56:52.501142	ebooks/19697
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/19697.rdf	2020-06-11 01:15:53.207962	ebooks/19697
2079504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19697.kindle.noimages	2020-06-10 00:56:57.301084	ebooks/19697
443804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19697/19697.zip	2017-03-29 09:06:26	ebooks/19697
1181876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19697/19697-8.txt	2017-03-29 09:06:12	ebooks/19697
443884	application/zip	http://www.gutenberg.org/files/19697/19697-8.zip	2017-03-29 09:06:28	ebooks/19697
1181890	text/plain	http://www.gutenberg.org/ebooks/19697.txt.utf-8	2020-06-10 00:56:50.695984	ebooks/19697
4509	image/jpeg	http://www.gutenberg.org/cache/epub/19697/pg19697.cover.small.jpg	2020-06-10 00:56:57.466074	ebooks/19697
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/19698.rdf	2020-06-11 01:15:53.232955	ebooks/19698
5013	image/jpeg	http://www.gutenberg.org/cache/epub/19698/pg19698.cover.small.jpg	2020-06-10 00:57:01.765037	ebooks/19698
37491	application/zip	http://www.gutenberg.org/files/19698/19698-8.zip	2006-11-02 01:25:50	ebooks/19698
96854	text/plain	http://www.gutenberg.org/ebooks/19698.txt.utf-8	2020-06-10 00:56:58.010066	ebooks/19698
1785622	application/epub+zip	http://www.gutenberg.org/ebooks/19698.epub.images	2020-06-10 00:56:59.108092	ebooks/19698
96410	application/epub+zip	http://www.gutenberg.org/ebooks/19698.epub.noimages	2020-06-10 00:56:59.833072	ebooks/19698
984053	text/html	http://www.gutenberg.org/files/19698/19698-h.zip	2006-11-02 01:25:50	ebooks/19698
4283385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19698.kindle.images	2020-06-10 00:57:01.091023	ebooks/19698
378362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19698.kindle.noimages	2020-06-10 00:57:01.618012	ebooks/19698
108867	text/html	http://www.gutenberg.org/files/19698/19698-h/19698-h.htm	2006-11-02 01:25:50	ebooks/19698
21174	image/jpeg	http://www.gutenberg.org/cache/epub/19698/pg19698.cover.medium.jpg	2020-06-10 00:57:01.913026	ebooks/19698
96833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19698/19698-8.txt	2006-11-02 01:25:48	ebooks/19698
2739809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19699/19699-h/19699-h.htm	2007-04-13 12:34:06	ebooks/19699
1944509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19699/19699-8.txt	2007-04-13 12:34:04	ebooks/19699
4335773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19699.kindle.noimages	2020-06-10 00:58:16.704058	ebooks/19699
743280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19699/19699-8.zip	2007-04-13 12:37:52	ebooks/19699
742200	application/zip	http://www.gutenberg.org/files/19699/19699.zip	2007-04-13 12:37:52	ebooks/19699
1945890	text/plain	http://www.gutenberg.org/ebooks/19699.txt.utf-8	2020-06-10 00:57:02.306017	ebooks/19699
1162853	application/epub+zip	http://www.gutenberg.org/ebooks/19699.epub.noimages	2020-06-10 00:57:16.548124	ebooks/19699
14963153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19699.kindle.images	2020-06-10 00:58:11.506125	ebooks/19699
1945731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19699/19699.txt	2007-04-13 12:34:04	ebooks/19699
34202	image/jpeg	http://www.gutenberg.org/cache/epub/19699/pg19699.cover.medium.jpg	2020-06-10 00:58:17.311074	ebooks/19699
6057	image/jpeg	http://www.gutenberg.org/cache/epub/19699/pg19699.cover.small.jpg	2020-06-10 00:58:17.015075	ebooks/19699
5126352	application/epub+zip	http://www.gutenberg.org/ebooks/19699.epub.images	2020-06-10 00:57:13.517191	ebooks/19699
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/19699.rdf	2020-06-11 01:15:53.25896	ebooks/19699
4815443	application/zip	http://www.gutenberg.org/files/19699/19699-h.zip	2007-04-13 12:37:52	ebooks/19699
275991	application/zip	http://www.gutenberg.org/files/1970/1970-0.zip	2018-03-18 05:40:52	ebooks/1970
913071	text/html; charset=utf-8	http://www.gutenberg.org/files/1970/1970-h/1970-h.htm	2018-03-18 05:40:36	ebooks/1970
1291368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1970.kindle.noimages	2020-06-01 01:20:07.604505	ebooks/1970
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/1970.rdf	2020-06-11 01:01:44.202147	ebooks/1970
722617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1970/1970.txt	2008-11-03 10:49:24	ebooks/1970
3759	image/jpeg	http://www.gutenberg.org/cache/epub/1970/pg1970.cover.small.jpg	2020-06-01 01:20:07.65249	ebooks/1970
274349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1970/1970.zip	2008-11-03 10:50:16	ebooks/1970
319004	application/epub+zip	http://www.gutenberg.org/ebooks/1970.epub.noimages	2020-06-01 01:20:04.502544	ebooks/1970
1291376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1970.kindle.images	2020-06-01 01:20:06.049514	ebooks/1970
14643	image/jpeg	http://www.gutenberg.org/cache/epub/1970/pg1970.cover.medium.jpg	2020-06-01 01:20:07.695495	ebooks/1970
291355	text/html; charset=utf-8	http://www.gutenberg.org/files/1970/1970-h.zip	2018-03-18 05:40:52	ebooks/1970
735343	text/plain; charset=utf-8	http://www.gutenberg.org/files/1970/1970-0.txt	2018-03-09 10:32:56	ebooks/1970
59095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19700/19700-h.zip	2006-11-02 12:46:00	ebooks/19700
4759	image/jpeg	http://www.gutenberg.org/cache/epub/19700/pg19700.cover.small.jpg	2020-06-10 00:58:24.226988	ebooks/19700
52728	application/zip	http://www.gutenberg.org/files/19700/19700-8.zip	2006-11-02 12:46:00	ebooks/19700
113522	application/epub+zip	http://www.gutenberg.org/ebooks/19700.epub.noimages	2020-06-10 00:58:22.452993	ebooks/19700
200422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19700/19700-h/19700-h.htm	2006-11-02 12:46:00	ebooks/19700
146142	text/plain	http://www.gutenberg.org/ebooks/19700.txt.utf-8	2020-06-10 00:58:21.06301	ebooks/19700
499114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19700.kindle.noimages	2020-06-10 00:58:24.061014	ebooks/19700
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/19700.rdf	2020-06-11 01:15:53.283957	ebooks/19700
499122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19700.kindle.images	2020-06-10 00:58:23.258974	ebooks/19700
113522	application/epub+zip	http://www.gutenberg.org/ebooks/19700.epub.images	2020-06-10 00:58:21.938006	ebooks/19700
142936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19700/19700-8.txt	2006-11-02 12:45:58	ebooks/19700
18794	image/jpeg	http://www.gutenberg.org/cache/epub/19700/pg19700.cover.medium.jpg	2020-06-10 00:58:24.409262	ebooks/19700
1044641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19701.kindle.images	2020-06-10 00:58:26.835242	ebooks/19701
87578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19701/19701.txt	2006-11-02 10:07:30	ebooks/19701
87589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19701/19701-8.txt	2006-11-02 10:07:30	ebooks/19701
104593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19701/19701-h/19701-h.htm	2006-11-02 10:13:12	ebooks/19701
30882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19701/19701-8.zip	2006-11-02 10:13:30	ebooks/19701
87559	text/plain	http://www.gutenberg.org/ebooks/19701.txt.utf-8	2020-06-10 00:58:24.811269	ebooks/19701
22506	image/jpeg	http://www.gutenberg.org/cache/epub/19701/pg19701.cover.medium.jpg	2020-06-10 00:58:27.68622	ebooks/19701
30865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19701/19701.zip	2006-11-02 10:13:30	ebooks/19701
311481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19701/19701-h.zip	2006-11-02 10:13:30	ebooks/19701
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/19701.rdf	2020-06-11 01:15:55.401927	ebooks/19701
5524	image/jpeg	http://www.gutenberg.org/cache/epub/19701/pg19701.cover.small.jpg	2020-06-10 00:58:27.538232	ebooks/19701
509069	application/epub+zip	http://www.gutenberg.org/ebooks/19701.epub.images	2020-06-10 00:58:25.54526	ebooks/19701
94918	application/epub+zip	http://www.gutenberg.org/ebooks/19701.epub.noimages	2020-06-10 00:58:26.091245	ebooks/19701
372566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19701.kindle.noimages	2020-06-10 00:58:27.390226	ebooks/19701
145422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19702/19702.zip	2006-11-02 10:43:14	ebooks/19702
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/19702.rdf	2020-06-11 01:15:55.428935	ebooks/19702
381444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19702/19702.txt	2006-11-02 10:43:12	ebooks/19702
381453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19702/19702-8.txt	2006-11-02 10:43:12	ebooks/19702
823116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19702.kindle.noimages	2020-06-10 00:58:33.990182	ebooks/19702
5192	image/jpeg	http://www.gutenberg.org/cache/epub/19702/pg19702.cover.small.jpg	2020-06-10 00:58:34.140133	ebooks/19702
381427	text/plain	http://www.gutenberg.org/ebooks/19702.txt.utf-8	2020-06-10 00:58:28.044241	ebooks/19702
204456	application/epub+zip	http://www.gutenberg.org/ebooks/19702.epub.noimages	2020-06-10 00:58:30.052204	ebooks/19702
17255	image/jpeg	http://www.gutenberg.org/cache/epub/19702/pg19702.cover.medium.jpg	2020-06-10 00:58:34.289129	ebooks/19702
635996	application/epub+zip	http://www.gutenberg.org/ebooks/19702.epub.images	2020-06-10 00:58:29.583229	ebooks/19702
398012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19702/19702-h/19702-h.htm	2006-11-02 10:43:12	ebooks/19702
145455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19702/19702-8.zip	2006-11-02 10:43:14	ebooks/19702
580497	application/zip	http://www.gutenberg.org/files/19702/19702-h.zip	2006-11-02 10:43:14	ebooks/19702
1670068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19702.kindle.images	2020-06-10 00:58:32.939145	ebooks/19702
52897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19703/19703-8.zip	2006-11-02 10:49:02	ebooks/19703
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/19703.rdf	2020-06-11 01:15:55.454932	ebooks/19703
56747	application/zip	http://www.gutenberg.org/files/19703/19703-h.zip	2006-11-02 10:49:02	ebooks/19703
52818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19703/19703.zip	2006-11-02 10:49:02	ebooks/19703
4737	image/jpeg	http://www.gutenberg.org/cache/epub/19703/pg19703.cover.small.jpg	2020-06-10 00:58:37.179102	ebooks/19703
134136	text/plain	http://www.gutenberg.org/ebooks/19703.txt.utf-8	2020-06-10 00:58:34.644148	ebooks/19703
155572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19703/19703-h/19703-h.htm	2006-11-02 10:49:02	ebooks/19703
457416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19703.kindle.images	2020-06-10 00:58:36.344103	ebooks/19703
457408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19703.kindle.noimages	2020-06-10 00:58:37.035105	ebooks/19703
113798	application/epub+zip	http://www.gutenberg.org/ebooks/19703.epub.noimages	2020-06-10 00:58:35.653108	ebooks/19703
19094	image/jpeg	http://www.gutenberg.org/cache/epub/19703/pg19703.cover.medium.jpg	2020-06-10 00:58:37.323088	ebooks/19703
133992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19703/19703-8.txt	2006-11-02 10:49:02	ebooks/19703
113798	application/epub+zip	http://www.gutenberg.org/ebooks/19703.epub.images	2020-06-10 00:58:35.17313	ebooks/19703
133985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19703/19703.txt	2006-11-02 10:49:02	ebooks/19703
1788890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19704.kindle.images	2020-06-10 00:58:44.248002	ebooks/19704
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/19704.rdf	2020-06-11 01:15:55.480227	ebooks/19704
1018402	text/html	http://www.gutenberg.org/files/19704/19704-h/19704-h.htm	2006-11-02 13:21:51	ebooks/19704
902121	text/plain	http://www.gutenberg.org/ebooks/19704.txt.utf-8	2020-06-10 00:58:37.705084	ebooks/19704
1788886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19704.kindle.noimages	2020-06-10 00:58:47.890959	ebooks/19704
902120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19704/19704.txt	2006-11-02 13:23:44	ebooks/19704
17069	image/jpeg	http://www.gutenberg.org/cache/epub/19704/pg19704.cover.medium.jpg	2020-06-10 00:58:48.414953	ebooks/19704
284636	application/zip	http://www.gutenberg.org/files/19704/19704.zip	2006-11-02 13:23:44	ebooks/19704
373966	application/epub+zip	http://www.gutenberg.org/ebooks/19704.epub.noimages	2020-06-10 00:58:40.617071	ebooks/19704
4374	image/jpeg	http://www.gutenberg.org/cache/epub/19704/pg19704.cover.small.jpg	2020-06-10 00:58:48.162954	ebooks/19704
373966	application/epub+zip	http://www.gutenberg.org/ebooks/19704.epub.images	2020-06-10 00:58:39.581071	ebooks/19704
293733	text/html	http://www.gutenberg.org/files/19704/19704-h.zip	2006-11-02 13:23:44	ebooks/19704
173417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19705/19705-h.zip	2006-11-03 12:09:28	ebooks/19705
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/19705.rdf	2020-06-11 01:15:55.50723	ebooks/19705
417167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19705/19705.txt	2006-11-03 12:09:26	ebooks/19705
4606	image/jpeg	http://www.gutenberg.org/cache/epub/19705/pg19705.cover.small.jpg	2020-06-10 00:58:52.562101	ebooks/19705
918059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19705.kindle.noimages	2020-06-10 00:58:52.413102	ebooks/19705
434876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19705/19705-h/19705-h.htm	2006-11-03 12:09:28	ebooks/19705
231291	application/epub+zip	http://www.gutenberg.org/ebooks/19705.epub.noimages	2020-06-10 00:58:50.244154	ebooks/19705
231292	application/epub+zip	http://www.gutenberg.org/ebooks/19705.epub.images	2020-06-10 00:58:49.71316	ebooks/19705
17269	image/jpeg	http://www.gutenberg.org/cache/epub/19705/pg19705.cover.medium.jpg	2020-06-10 00:58:52.710093	ebooks/19705
417169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19705/19705-8.txt	2006-11-03 12:09:26	ebooks/19705
169538	application/zip	http://www.gutenberg.org/files/19705/19705.zip	2006-11-03 12:09:28	ebooks/19705
417164	text/plain	http://www.gutenberg.org/ebooks/19705.txt.utf-8	2020-06-10 00:58:48.981956	ebooks/19705
918068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19705.kindle.images	2020-06-10 00:58:51.327116	ebooks/19705
169613	application/zip	http://www.gutenberg.org/files/19705/19705-8.zip	2006-11-03 12:09:28	ebooks/19705
447529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19706/19706-h/19706-h.htm	2006-11-03 12:09:40	ebooks/19706
153526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19706/19706.zip	2006-11-03 12:09:40	ebooks/19706
153614	application/zip	http://www.gutenberg.org/files/19706/19706-8.zip	2006-11-03 12:09:40	ebooks/19706
222916	application/epub+zip	http://www.gutenberg.org/ebooks/19706.epub.images	2020-06-10 00:58:53.822109	ebooks/19706
16955	image/jpeg	http://www.gutenberg.org/cache/epub/19706/pg19706.cover.medium.jpg	2020-06-10 00:58:57.290041	ebooks/19706
5009	image/jpeg	http://www.gutenberg.org/cache/epub/19706/pg19706.cover.small.jpg	2020-06-10 00:58:57.128065	ebooks/19706
399999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19706/19706.txt	2006-11-03 12:09:40	ebooks/19706
161664	application/zip	http://www.gutenberg.org/files/19706/19706-h.zip	2006-11-03 12:09:40	ebooks/19706
400000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19706/19706-8.txt	2006-11-03 12:09:40	ebooks/19706
919165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19706.kindle.noimages	2020-06-10 00:58:56.963042	ebooks/19706
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/19706.rdf	2020-06-11 01:15:55.534225	ebooks/19706
222915	application/epub+zip	http://www.gutenberg.org/ebooks/19706.epub.noimages	2020-06-10 00:58:54.368076	ebooks/19706
919174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19706.kindle.images	2020-06-10 00:58:55.659068	ebooks/19706
400066	text/plain	http://www.gutenberg.org/ebooks/19706.txt.utf-8	2020-06-10 00:58:53.076103	ebooks/19706
5002	image/jpeg	http://www.gutenberg.org/cache/epub/19707/pg19707.cover.small.jpg	2020-06-10 00:59:01.684023	ebooks/19707
256743	application/epub+zip	http://www.gutenberg.org/ebooks/19707.epub.noimages	2020-06-10 00:58:58.941022	ebooks/19707
581558	application/epub+zip	http://www.gutenberg.org/ebooks/19707.epub.images	2020-06-10 00:58:58.442044	ebooks/19707
1017527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19707.kindle.noimages	2020-06-10 00:59:01.526009	ebooks/19707
19245	image/jpeg	http://www.gutenberg.org/cache/epub/19707/pg19707.cover.medium.jpg	2020-06-10 00:59:01.840017	ebooks/19707
1528542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19707.kindle.images	2020-06-10 00:59:00.271997	ebooks/19707
185434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19707/19707-8.zip	2006-11-03 12:10:02	ebooks/19707
473958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19707/19707-8.txt	2006-11-03 12:10:02	ebooks/19707
369414	application/zip	http://www.gutenberg.org/files/19707/19707-h.zip	2006-11-03 12:10:04	ebooks/19707
505686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19707/19707-h/19707-h.htm	2006-11-03 12:10:02	ebooks/19707
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/19707.rdf	2020-06-11 01:15:55.560255	ebooks/19707
185347	application/zip	http://www.gutenberg.org/files/19707/19707.zip	2006-11-03 12:10:02	ebooks/19707
473950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19707/19707.txt	2006-11-03 12:10:02	ebooks/19707
473956	text/plain	http://www.gutenberg.org/ebooks/19707.txt.utf-8	2020-06-10 00:58:57.682061	ebooks/19707
523470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19708/19708.txt	2006-11-04 01:54:44	ebooks/19708
13066	image/jpeg	http://www.gutenberg.org/cache/epub/19708/pg19708.cover.medium.jpg	2020-06-10 00:59:06.653229	ebooks/19708
523460	text/plain	http://www.gutenberg.org/ebooks/19708.txt.utf-8	2020-06-10 00:59:02.216023	ebooks/19708
631063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19708/19708-h.zip	2006-11-04 01:54:46	ebooks/19708
523478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19708/19708-8.txt	2006-11-04 01:54:44	ebooks/19708
2206006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19708.kindle.images	2020-06-10 00:59:05.024288	ebooks/19708
263804	application/epub+zip	http://www.gutenberg.org/ebooks/19708.epub.noimages	2020-06-10 00:59:03.496982	ebooks/19708
994254	application/epub+zip	http://www.gutenberg.org/ebooks/19708.epub.images	2020-06-10 00:59:03.023003	ebooks/19708
1058816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19708.kindle.noimages	2020-06-10 00:59:06.347219	ebooks/19708
206107	application/zip	http://www.gutenberg.org/files/19708/19708.zip	2006-11-04 01:54:46	ebooks/19708
206160	application/zip	http://www.gutenberg.org/files/19708/19708-8.zip	2006-11-04 01:54:46	ebooks/19708
549645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19708/19708-h/19708-h.htm	2006-11-04 01:54:44	ebooks/19708
3598	image/jpeg	http://www.gutenberg.org/cache/epub/19708/pg19708.cover.small.jpg	2020-06-10 00:59:06.501223	ebooks/19708
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/19708.rdf	2020-06-11 01:15:55.586225	ebooks/19708
312846	text/plain	http://www.gutenberg.org/ebooks/19709.txt.utf-8	2020-06-10 00:59:07.023218	ebooks/19709
312872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19709/19709-8.txt	2006-11-04 03:17:36	ebooks/19709
113696	application/zip	http://www.gutenberg.org/files/19709/19709-8.zip	2006-11-04 03:17:40	ebooks/19709
17274	image/jpeg	http://www.gutenberg.org/cache/epub/19709/pg19709.cover.medium.jpg	2020-06-10 00:59:13.725132	ebooks/19709
4477	image/jpeg	http://www.gutenberg.org/cache/epub/19709/pg19709.cover.small.jpg	2020-06-10 00:59:13.566165	ebooks/19709
312863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19709/19709.txt	2006-11-04 03:17:38	ebooks/19709
113670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19709/19709.zip	2006-11-04 03:17:40	ebooks/19709
879692	application/zip	http://www.gutenberg.org/files/19709/19709-h.zip	2006-11-04 03:17:40	ebooks/19709
755406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19709.kindle.noimages	2020-06-10 00:59:13.404169	ebooks/19709
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/19709.rdf	2020-06-11 01:15:55.615223	ebooks/19709
356749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19709/19709-h/19709-h.htm	2006-11-04 03:17:38	ebooks/19709
1996736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19709.kindle.images	2020-06-10 00:59:12.302173	ebooks/19709
769754	application/epub+zip	http://www.gutenberg.org/ebooks/19709.epub.images	2020-06-10 00:59:09.303196	ebooks/19709
181804	application/epub+zip	http://www.gutenberg.org/ebooks/19709.epub.noimages	2020-06-10 00:59:09.896195	ebooks/19709
222376	application/epub+zip	http://www.gutenberg.org/ebooks/1971.epub.images	2020-06-01 01:20:08.225502	ebooks/1971
523795	text/html	http://www.gutenberg.org/files/1971/1971-h/1971-h.htm	2005-03-20 09:43:52	ebooks/1971
491509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1971/1971.txt	2005-03-20 09:46:14	ebooks/1971
183592	application/zip	http://www.gutenberg.org/files/1971/1971.zip	2005-03-20 09:46:14	ebooks/1971
26088	image/jpeg	http://www.gutenberg.org/cache/epub/1971/pg1971.cover.medium.jpg	2020-06-01 01:20:10.344466	ebooks/1971
917048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1971.kindle.images	2020-06-01 01:20:09.332474	ebooks/1971
186854	text/html	http://www.gutenberg.org/files/1971/1971-h.zip	2005-03-20 09:46:14	ebooks/1971
4662	image/jpeg	http://www.gutenberg.org/cache/epub/1971/pg1971.cover.small.jpg	2020-06-01 01:20:10.310469	ebooks/1971
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/1971.rdf	2020-06-11 01:01:44.244143	ebooks/1971
917045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1971.kindle.noimages	2020-06-01 01:20:10.275454	ebooks/1971
222377	application/epub+zip	http://www.gutenberg.org/ebooks/1971.epub.noimages	2020-06-01 01:20:08.390512	ebooks/1971
491510	text/plain	http://www.gutenberg.org/ebooks/1971.txt.utf-8	2020-06-01 01:20:07.867506	ebooks/1971
382184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19710/19710-h/19710-h.htm	2006-11-04 03:18:16	ebooks/19710
136779	application/zip	http://www.gutenberg.org/files/19710/19710-8.zip	2006-11-04 03:18:18	ebooks/19710
15721	image/jpeg	http://www.gutenberg.org/cache/epub/19710/pg19710.cover.medium.jpg	2020-06-10 00:59:17.800083	ebooks/19710
15787	application/rdf+xml	http://www.gutenberg.org/ebooks/19710.rdf	2020-06-11 01:15:55.643228	ebooks/19710
1068872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19710.kindle.images	2020-06-10 00:59:16.387119	ebooks/19710
783397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19710.kindle.noimages	2020-06-10 00:59:17.488079	ebooks/19710
348357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19710/19710.txt	2006-11-04 03:18:16	ebooks/19710
4577	image/jpeg	http://www.gutenberg.org/cache/epub/19710/pg19710.cover.small.jpg	2020-06-10 00:59:17.647074	ebooks/19710
243776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19710/19710-h.zip	2006-11-04 03:18:18	ebooks/19710
379208	application/epub+zip	http://www.gutenberg.org/ebooks/19710.epub.images	2020-06-10 00:59:14.79214	ebooks/19710
348376	text/plain	http://www.gutenberg.org/ebooks/19710.txt.utf-8	2020-06-10 00:59:14.114117	ebooks/19710
348366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19710/19710-8.txt	2006-11-04 03:18:16	ebooks/19710
195413	application/epub+zip	http://www.gutenberg.org/ebooks/19710.epub.noimages	2020-06-10 00:59:15.270118	ebooks/19710
136725	application/zip	http://www.gutenberg.org/files/19710/19710.zip	2006-11-04 03:18:18	ebooks/19710
306336	text/plain	http://www.gutenberg.org/ebooks/19711.txt.utf-8	2020-06-10 00:59:18.16809	ebooks/19711
665103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19711.kindle.noimages	2020-06-10 00:59:20.912046	ebooks/19711
306353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19711/19711.txt	2006-11-04 03:18:34	ebooks/19711
115224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19711/19711.zip	2006-11-04 03:18:34	ebooks/19711
4309	image/jpeg	http://www.gutenberg.org/cache/epub/19711/pg19711.cover.small.jpg	2020-06-10 00:59:21.052028	ebooks/19711
665107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19711.kindle.images	2020-06-10 00:59:20.093066	ebooks/19711
318317	text/html	http://www.gutenberg.org/ebooks/19711.html.images	2020-06-10 00:59:18.404065	ebooks/19711
164195	application/epub+zip	http://www.gutenberg.org/ebooks/19711.epub.images	2020-06-10 00:59:18.933076	ebooks/19711
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/19711.rdf	2020-06-11 01:15:55.672243	ebooks/19711
115251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19711/19711-8.zip	2006-11-04 03:18:34	ebooks/19711
164195	application/epub+zip	http://www.gutenberg.org/ebooks/19711.epub.noimages	2020-06-10 00:59:19.27306	ebooks/19711
306362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19711/19711-8.txt	2006-11-04 03:18:34	ebooks/19711
318317	text/html	http://www.gutenberg.org/ebooks/19711.html.noimages	2020-06-10 00:59:18.549071	ebooks/19711
15513	image/jpeg	http://www.gutenberg.org/cache/epub/19711/pg19711.cover.medium.jpg	2020-06-10 00:59:21.191026	ebooks/19711
2048134	application/zip	http://www.gutenberg.org/files/19712/19712-h.zip	2006-11-04 04:05:08	ebooks/19712
67280	application/zip	http://www.gutenberg.org/files/19712/19712-8.zip	2006-11-04 04:05:08	ebooks/19712
4539	image/jpeg	http://www.gutenberg.org/cache/epub/19712/pg19712.cover.small.jpg	2020-06-10 00:59:26.843966	ebooks/19712
196410	text/html	http://www.gutenberg.org/files/19712/19712-h/19712-h.htm	2006-11-04 04:05:06	ebooks/19712
138559	application/epub+zip	http://www.gutenberg.org/ebooks/19712.epub.noimages	2020-06-10 00:59:23.649011	ebooks/19712
174177	text/plain	http://www.gutenberg.org/ebooks/19712.txt.utf-8	2020-06-10 00:59:21.534044	ebooks/19712
530353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19712.kindle.noimages	2020-06-10 00:59:26.690957	ebooks/19712
21648	image/jpeg	http://www.gutenberg.org/cache/epub/19712/pg19712.cover.medium.jpg	2020-06-10 00:59:26.995953	ebooks/19712
8827459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19712.kindle.images	2020-06-10 00:59:25.985971	ebooks/19712
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/19712.rdf	2020-06-11 01:15:55.696225	ebooks/19712
173889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19712/19712-8.txt	2006-11-04 04:05:04	ebooks/19712
3690227	application/epub+zip	http://www.gutenberg.org/ebooks/19712.epub.images	2020-06-10 00:59:22.88403	ebooks/19712
2626835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19713/19713-h.zip	2006-11-04 04:15:24	ebooks/19713
710094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19713.kindle.noimages	2020-06-10 00:59:32.714084	ebooks/19713
335131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19713/19713-h/19713-h.htm	2006-11-04 04:15:20	ebooks/19713
175712	application/epub+zip	http://www.gutenberg.org/ebooks/19713.epub.noimages	2020-06-10 00:59:29.240137	ebooks/19713
98615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19713/19713.zip	2006-11-04 04:15:24	ebooks/19713
4545	image/jpeg	http://www.gutenberg.org/cache/epub/19713/pg19713.cover.small.jpg	2020-06-10 00:59:32.880096	ebooks/19713
17341	image/jpeg	http://www.gutenberg.org/cache/epub/19713/pg19713.cover.medium.jpg	2020-06-10 00:59:33.044123	ebooks/19713
3680029	application/epub+zip	http://www.gutenberg.org/ebooks/19713.epub.images	2020-06-10 00:59:28.598171	ebooks/19713
285731	text/plain	http://www.gutenberg.org/ebooks/19713.txt.utf-8	2020-06-10 00:59:27.356981	ebooks/19713
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/19713.rdf	2020-06-11 01:15:55.720222	ebooks/19713
8638133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19713.kindle.images	2020-06-10 00:59:31.659102	ebooks/19713
285761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19713/19713.txt	2006-11-04 04:15:20	ebooks/19713
18018	image/jpeg	http://www.gutenberg.org/cache/epub/19714/pg19714.cover.medium.jpg	2020-06-10 00:59:39.36301	ebooks/19714
261657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19714/19714.zip	2013-09-17 08:48:48	ebooks/19714
336338	application/epub+zip	http://www.gutenberg.org/ebooks/19714.epub.noimages	2020-06-10 00:59:35.061076	ebooks/19714
5927794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19714.kindle.images	2020-06-10 00:59:37.472089	ebooks/19714
16764	application/rdf+xml	http://www.gutenberg.org/ebooks/19714.rdf	2020-06-11 01:15:55.750222	ebooks/19714
1330462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19714.kindle.noimages	2020-06-10 00:59:39.042029	ebooks/19714
2426551	application/epub+zip	http://www.gutenberg.org/ebooks/19714.epub.images	2020-06-10 00:59:34.523084	ebooks/19714
715296	text/plain	http://www.gutenberg.org/ebooks/19714.txt.utf-8	2020-06-10 00:59:33.455095	ebooks/19714
1413447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19714/19714-h.zip	2013-09-17 08:48:48	ebooks/19714
715295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19714/19714.txt	2013-09-17 08:46:16	ebooks/19714
5180	image/jpeg	http://www.gutenberg.org/cache/epub/19714/pg19714.cover.small.jpg	2020-06-10 00:59:39.204999	ebooks/19714
735717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19714/19714-h/19714-h.htm	2013-09-17 08:47:52	ebooks/19714
170456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19715/19715.txt	2006-11-04 22:12:42	ebooks/19715
18908	image/jpeg	http://www.gutenberg.org/cache/epub/19715/pg19715.cover.medium.jpg	2020-06-10 01:00:06.828995	ebooks/19715
580974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19715.kindle.noimages	2020-06-10 01:00:06.473968	ebooks/19715
51835511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19715.kindle.images	2020-06-10 01:00:05.607983	ebooks/19715
202229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19715/19715-h/19715-h.htm	2006-11-04 22:12:42	ebooks/19715
61176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19715/19715-8.zip	2006-11-04 22:13:12	ebooks/19715
4675	image/jpeg	http://www.gutenberg.org/cache/epub/19715/pg19715.cover.small.jpg	2020-06-10 01:00:06.652959	ebooks/19715
159006	application/epub+zip	http://www.gutenberg.org/ebooks/19715.epub.noimages	2020-06-10 00:59:43.562261	ebooks/19715
11518415	application/zip	http://www.gutenberg.org/files/19715/19715-h.zip	2006-11-04 22:13:12	ebooks/19715
61139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19715/19715.zip	2006-11-04 22:13:12	ebooks/19715
170439	text/plain	http://www.gutenberg.org/ebooks/19715.txt.utf-8	2020-06-10 00:59:39.744993	ebooks/19715
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/19715.rdf	2020-06-11 01:15:55.776227	ebooks/19715
24155093	application/epub+zip	http://www.gutenberg.org/ebooks/19715.epub.images	2020-06-10 00:59:42.954999	ebooks/19715
170450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19715/19715-8.txt	2006-11-04 22:12:42	ebooks/19715
91736	application/epub+zip	http://www.gutenberg.org/ebooks/19716.epub.noimages	2020-06-10 01:00:08.809144	ebooks/19716
155539	text/html	http://www.gutenberg.org/files/19716/19716-h/19716-h.htm	2006-11-04 22:29:40	ebooks/19716
1675530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19716.kindle.images	2020-06-10 01:00:09.932109	ebooks/19716
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/19716.rdf	2020-06-11 01:15:55.80122	ebooks/19716
657350	application/zip	http://www.gutenberg.org/files/19716/19716-h.zip	2006-11-04 22:31:46	ebooks/19716
84574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19716/19716-8.txt	2006-11-04 22:31:10	ebooks/19716
32972	text/plain; charset=utf-8	http://www.gutenberg.org/files/19716/19716-0.zip	2006-11-04 22:31:46	ebooks/19716
32715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19716/19716-8.zip	2006-11-04 22:31:46	ebooks/19716
4160	image/jpeg	http://www.gutenberg.org/cache/epub/19716/pg19716.cover.small.jpg	2020-06-10 01:00:10.9211	ebooks/19716
715185	application/epub+zip	http://www.gutenberg.org/ebooks/19716.epub.images	2020-06-10 01:00:08.047188	ebooks/19716
381064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19716.kindle.noimages	2020-06-10 01:00:10.745156	ebooks/19716
86028	text/plain; charset=utf-8	http://www.gutenberg.org/files/19716/19716-0.txt	2006-11-04 22:29:38	ebooks/19716
16120	image/jpeg	http://www.gutenberg.org/cache/epub/19716/pg19716.cover.medium.jpg	2020-06-10 01:00:11.090102	ebooks/19716
5322	image/jpeg	http://www.gutenberg.org/cache/epub/19717/pg19717.cover.small.jpg	2020-06-10 01:00:15.145074	ebooks/19717
471194	text/plain	http://www.gutenberg.org/ebooks/19717.txt.utf-8	2020-06-10 01:00:11.496145	ebooks/19717
964089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19717.kindle.noimages	2020-06-10 01:00:14.998055	ebooks/19717
21763	image/jpeg	http://www.gutenberg.org/cache/epub/19717/pg19717.cover.medium.jpg	2020-06-10 01:00:15.291059	ebooks/19717
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/19717.rdf	2020-06-11 01:15:55.830223	ebooks/19717
233741	application/epub+zip	http://www.gutenberg.org/ebooks/19717.epub.images	2020-06-10 01:00:12.222089	ebooks/19717
471202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19717/19717.txt	2006-11-04 22:41:02	ebooks/19717
484224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19717/19717-h/19717-h.htm	2006-11-04 22:41:02	ebooks/19717
233741	application/epub+zip	http://www.gutenberg.org/ebooks/19717.epub.noimages	2020-06-10 01:00:12.766098	ebooks/19717
964101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19717.kindle.images	2020-06-10 01:00:13.883075	ebooks/19717
176802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19717/19717.zip	2006-11-04 22:41:02	ebooks/19717
179636	application/zip	http://www.gutenberg.org/files/19717/19717-h.zip	2006-11-04 22:41:04	ebooks/19717
176858	application/zip	http://www.gutenberg.org/files/19717/19717-8.zip	2006-11-04 22:41:02	ebooks/19717
471206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19717/19717-8.txt	2006-11-04 22:41:02	ebooks/19717
5043	image/jpeg	http://www.gutenberg.org/cache/epub/19718/pg19718.cover.small.jpg	2020-06-10 01:00:19.466988	ebooks/19718
241037	application/epub+zip	http://www.gutenberg.org/ebooks/19718.epub.noimages	2020-06-10 01:00:16.952065	ebooks/19718
241037	application/epub+zip	http://www.gutenberg.org/ebooks/19718.epub.images	2020-06-10 01:00:16.403028	ebooks/19718
182041	application/zip	http://www.gutenberg.org/files/19718/19718.zip	2006-11-04 22:44:48	ebooks/19718
996745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19718.kindle.noimages	2020-06-10 01:00:19.319004	ebooks/19718
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/19718.rdf	2020-06-11 01:15:55.858222	ebooks/19718
185207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19718/19718-h.zip	2006-11-04 22:44:48	ebooks/19718
996761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19718.kindle.images	2020-06-10 01:00:18.131019	ebooks/19718
21284	image/jpeg	http://www.gutenberg.org/cache/epub/19718/pg19718.cover.medium.jpg	2020-06-10 01:00:19.614003	ebooks/19718
182079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19718/19718-8.zip	2006-11-04 22:44:48	ebooks/19718
485924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19718/19718.txt	2006-11-04 22:44:48	ebooks/19718
485931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19718/19718-8.txt	2006-11-04 22:44:48	ebooks/19718
502574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19718/19718-h/19718-h.htm	2006-11-04 22:44:48	ebooks/19718
485909	text/plain	http://www.gutenberg.org/ebooks/19718.txt.utf-8	2020-06-10 01:00:15.660089	ebooks/19718
860729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19719.kindle.images	2020-06-10 01:00:23.449244	ebooks/19719
23171	image/jpeg	http://www.gutenberg.org/cache/epub/19719/pg19719.cover.medium.jpg	2020-06-10 01:00:24.687233	ebooks/19719
144854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19719/19719-8.zip	2006-11-04 23:05:00	ebooks/19719
145755	text/plain; charset=utf-8	http://www.gutenberg.org/files/19719/19719-0.zip	2007-12-02 00:51:52	ebooks/19719
384443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19719/19719-8.txt	2006-11-04 23:04:56	ebooks/19719
228706	application/epub+zip	http://www.gutenberg.org/ebooks/19719.epub.noimages	2020-06-10 01:00:22.228953	ebooks/19719
144783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19719/19719.zip	2006-11-04 23:05:00	ebooks/19719
424525	text/html	http://www.gutenberg.org/ebooks/19719.html.images	2020-06-10 01:00:20.158029	ebooks/19719
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/19719.rdf	2020-06-11 01:15:55.886225	ebooks/19719
768846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19719.kindle.noimages	2020-06-10 01:00:24.38823	ebooks/19719
384442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19719/19719.txt	2006-11-04 23:04:56	ebooks/19719
5019	image/jpeg	http://www.gutenberg.org/cache/epub/19719/pg19719.cover.small.jpg	2020-06-10 01:00:24.540238	ebooks/19719
424525	text/html	http://www.gutenberg.org/ebooks/19719.html.noimages	2020-06-10 01:00:20.338986	ebooks/19719
387078	text/plain; charset=utf-8	http://www.gutenberg.org/files/19719/19719-0.txt	2007-12-02 00:51:50	ebooks/19719
235993	application/epub+zip	http://www.gutenberg.org/ebooks/19719.epub.images	2020-06-10 01:00:20.897027	ebooks/19719
111915	text/html; charset=us-ascii	http://www.gutenberg.org/files/1972/1972-h/1972-h.htm	2013-02-06 07:13:18	ebooks/1972
248548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1972.kindle.noimages	2020-06-01 01:20:11.39965	ebooks/1972
61039	application/epub+zip	http://www.gutenberg.org/ebooks/1972.epub.images	2020-06-01 01:20:10.653465	ebooks/1972
248559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1972.kindle.images	2020-06-01 01:20:11.089461	ebooks/1972
61040	application/epub+zip	http://www.gutenberg.org/ebooks/1972.epub.noimages	2020-06-01 01:20:10.785467	ebooks/1972
15890	image/jpeg	http://www.gutenberg.org/cache/epub/1972/pg1972.cover.medium.jpg	2020-06-01 01:20:11.453642	ebooks/1972
39439	application/zip	http://www.gutenberg.org/files/1972/1972-h.zip	2013-02-06 07:13:18	ebooks/1972
99932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1972/1972.txt	2006-02-25 08:53:34	ebooks/1972
37938	application/zip	http://www.gutenberg.org/files/1972/1972.zip	2006-02-25 08:55:24	ebooks/1972
3585	image/jpeg	http://www.gutenberg.org/cache/epub/1972/pg1972.cover.small.jpg	2020-06-01 01:20:11.427639	ebooks/1972
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/1972.rdf	2020-06-11 01:01:44.272144	ebooks/1972
99904	text/plain	http://www.gutenberg.org/ebooks/1972.txt.utf-8	2020-06-01 01:20:10.468472	ebooks/1972
19198	image/jpeg	http://www.gutenberg.org/cache/epub/19720/pg19720.cover.medium.jpg	2020-06-10 01:00:30.707141	ebooks/19720
4728	image/jpeg	http://www.gutenberg.org/cache/epub/19720/pg19720.cover.small.jpg	2020-06-10 01:00:30.557141	ebooks/19720
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/19720.rdf	2020-06-11 01:15:55.909226	ebooks/19720
560586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19720.kindle.noimages	2020-06-10 01:00:30.406184	ebooks/19720
228443	text/html	http://www.gutenberg.org/files/19720/19720-h/19720-h.htm	2006-11-05 02:44:22	ebooks/19720
146956	application/epub+zip	http://www.gutenberg.org/ebooks/19720.epub.noimages	2020-06-10 01:00:27.200234	ebooks/19720
10042363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19720.kindle.images	2020-06-10 01:00:29.681154	ebooks/19720
82350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19720/19720-8.zip	2006-11-05 02:44:24	ebooks/19720
209321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19720/19720-8.txt	2006-11-05 02:44:20	ebooks/19720
209443	text/plain	http://www.gutenberg.org/ebooks/19720.txt.utf-8	2020-06-10 01:00:25.041241	ebooks/19720
1911545	text/html	http://www.gutenberg.org/files/19720/19720-h.zip	2006-11-05 02:44:24	ebooks/19720
4034918	application/epub+zip	http://www.gutenberg.org/ebooks/19720.epub.images	2020-06-10 01:00:26.445233	ebooks/19720
242340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19721/19721.zip	2006-11-05 02:44:40	ebooks/19721
814647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19721/19721-h/19721-h.htm	2006-11-05 02:44:38	ebooks/19721
2547552	application/epub+zip	http://www.gutenberg.org/ebooks/19721.epub.images	2020-06-10 01:00:33.193137	ebooks/19721
622035	text/plain	http://www.gutenberg.org/ebooks/19721.txt.utf-8	2020-06-10 01:00:31.077197	ebooks/19721
621703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19721/19721-8.txt	2006-11-05 02:44:36	ebooks/19721
242387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19721/19721-8.zip	2006-11-05 02:44:40	ebooks/19721
6408699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19721.kindle.images	2020-06-10 01:00:37.978138	ebooks/19721
4702	image/jpeg	http://www.gutenberg.org/cache/epub/19721/pg19721.cover.small.jpg	2020-06-10 01:00:40.495016	ebooks/19721
621706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19721/19721.txt	2006-11-05 02:44:36	ebooks/19721
18641	image/jpeg	http://www.gutenberg.org/cache/epub/19721/pg19721.cover.medium.jpg	2020-06-10 01:00:40.72401	ebooks/19721
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/19721.rdf	2020-06-11 01:15:55.939244	ebooks/19721
1434747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19721.kindle.noimages	2020-06-10 01:00:40.255099	ebooks/19721
1729139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19721/19721-h.zip	2006-11-05 02:44:40	ebooks/19721
353723	application/epub+zip	http://www.gutenberg.org/ebooks/19721.epub.noimages	2020-06-10 01:00:34.196133	ebooks/19721
4180	image/jpeg	http://www.gutenberg.org/cache/epub/19722/pg19722.cover.small.jpg	2020-06-10 01:00:46.860948	ebooks/19722
22347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19722/19722.zip	2006-11-06 07:15:17	ebooks/19722
131007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19722/19722-h/19722-h.htm	2019-08-08 09:54:22	ebooks/19722
88251	application/epub+zip	http://www.gutenberg.org/ebooks/19722.epub.noimages	2020-06-10 01:00:43.295016	ebooks/19722
2602366	application/zip	http://www.gutenberg.org/files/19722/19722-h.zip	2019-08-08 09:54:40	ebooks/19722
5779921	application/epub+zip	http://www.gutenberg.org/ebooks/19722.epub.images	2020-06-10 01:00:42.663989	ebooks/19722
15713	image/jpeg	http://www.gutenberg.org/cache/epub/19722/pg19722.cover.medium.jpg	2020-06-10 01:00:47.032947	ebooks/19722
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/19722.rdf	2020-06-11 01:15:55.964303	ebooks/19722
11007784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19722.kindle.images	2020-06-10 01:00:45.954979	ebooks/19722
335565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19722.kindle.noimages	2020-06-10 01:00:46.685955	ebooks/19722
60897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19722/19722.txt	2006-11-06 07:15:17	ebooks/19722
60898	text/plain	http://www.gutenberg.org/ebooks/19722.txt.utf-8	2020-06-10 01:00:41.240027	ebooks/19722
731312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19723.kindle.noimages	2020-06-10 01:01:06.377189	ebooks/19723
113358	application/zip	http://www.gutenberg.org/files/19723/19723.zip	2006-11-06 11:05:37	ebooks/19723
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/19723.rdf	2020-06-11 01:15:55.992223	ebooks/19723
3632619	application/epub+zip	http://www.gutenberg.org/ebooks/19723.epub.images	2020-06-10 01:00:53.061091	ebooks/19723
4977	image/jpeg	http://www.gutenberg.org/cache/epub/19723/pg19723.cover.small.jpg	2020-06-10 01:01:06.605194	ebooks/19723
3603669	application/zip	http://www.gutenberg.org/files/19723/19723-h.zip	2006-11-06 11:32:44	ebooks/19723
453908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19723/19723-h/19723-h.htm	2006-11-06 11:30:09	ebooks/19723
351708	text/plain	http://www.gutenberg.org/ebooks/19723.txt.utf-8	2020-06-10 01:00:47.449166	ebooks/19723
197006	application/epub+zip	http://www.gutenberg.org/ebooks/19723.epub.noimages	2020-06-10 01:00:54.959065	ebooks/19723
351571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19723/19723.txt	2006-11-06 11:05:37	ebooks/19723
113465	application/zip	http://www.gutenberg.org/files/19723/19723-8.zip	2006-11-06 11:05:37	ebooks/19723
351526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19723/19723-8.txt	2006-11-06 11:05:37	ebooks/19723
8589539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19723.kindle.images	2020-06-10 01:01:05.135206	ebooks/19723
24349	image/jpeg	http://www.gutenberg.org/cache/epub/19723/pg19723.cover.medium.jpg	2020-06-10 01:01:06.828236	ebooks/19723
395347	text/plain	http://www.gutenberg.org/ebooks/19724.txt.utf-8	2020-06-10 01:01:07.338175	ebooks/19724
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/19724.rdf	2020-06-11 01:15:56.019237	ebooks/19724
134185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19724/19724-8.zip	2006-11-06 12:06:07	ebooks/19724
440994	application/epub+zip	http://www.gutenberg.org/ebooks/19724.epub.images	2020-06-10 01:01:08.259215	ebooks/19724
222087	application/epub+zip	http://www.gutenberg.org/ebooks/19724.epub.noimages	2020-06-10 01:01:08.914184	ebooks/19724
271147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19724/19724-h.zip	2006-11-06 12:11:18	ebooks/19724
18135	image/jpeg	http://www.gutenberg.org/cache/epub/19724/pg19724.cover.medium.jpg	2020-06-10 01:01:12.038142	ebooks/19724
4090	image/jpeg	http://www.gutenberg.org/cache/epub/19724/pg19724.cover.small.jpg	2020-06-10 01:01:11.858122	ebooks/19724
395380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19724/19724-8.txt	2006-11-06 12:06:07	ebooks/19724
134181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19724/19724.zip	2006-11-06 12:06:07	ebooks/19724
485391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19724/19724-h/19724-h.htm	2006-11-06 12:11:06	ebooks/19724
1273566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19724.kindle.images	2020-06-10 01:01:10.31919	ebooks/19724
910899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19724.kindle.noimages	2020-06-10 01:01:11.672144	ebooks/19724
395387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19724/19724.txt	2006-11-06 12:06:07	ebooks/19724
20357	image/jpeg	http://www.gutenberg.org/cache/epub/19725/pg19725.cover.medium.jpg	2020-06-10 01:01:21.320994	ebooks/19725
1391958	text/plain; charset=utf-8	http://www.gutenberg.org/files/19725/19725-0.txt	2018-12-02 04:52:12	ebooks/19725
620497	application/epub+zip	http://www.gutenberg.org/ebooks/19725.epub.noimages	2020-06-10 01:01:14.458089	ebooks/19725
499187	text/plain; charset=utf-8	http://www.gutenberg.org/files/19725/19725-0.zip	2018-12-02 04:52:34	ebooks/19725
2552401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19725.kindle.noimages	2020-06-10 01:01:20.782038	ebooks/19725
2552405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19725.kindle.images	2020-06-10 01:01:17.623045	ebooks/19725
1533474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19725/19725-h/19725-h.htm	2018-12-02 04:50:46	ebooks/19725
1391414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19725/19725-8.txt	2006-11-06 10:12:06	ebooks/19725
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/19725.rdf	2020-06-11 01:15:56.048244	ebooks/19725
528359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19725/19725-h.zip	2018-12-02 04:52:34	ebooks/19725
620497	application/epub+zip	http://www.gutenberg.org/ebooks/19725.epub.images	2020-06-10 01:01:13.601133	ebooks/19725
5074	image/jpeg	http://www.gutenberg.org/cache/epub/19725/pg19725.cover.small.jpg	2020-06-10 01:01:21.014003	ebooks/19725
498943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19725/19725-8.zip	2006-11-06 10:12:26	ebooks/19725
498792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19725/19725.zip	2006-11-06 10:12:26	ebooks/19725
1392050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19725/19725.txt	2006-11-06 10:12:08	ebooks/19725
102945	application/zip	http://www.gutenberg.org/files/19726/19726-8.zip	2011-08-19 06:18:40	ebooks/19726
287858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19726/19726-h/19726-h.htm	2011-08-19 06:17:44	ebooks/19726
5260	image/jpeg	http://www.gutenberg.org/cache/epub/19726/pg19726.cover.small.jpg	2020-06-10 01:01:24.506989	ebooks/19726
262941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19726/19726-8.txt	2011-08-19 06:17:56	ebooks/19726
1885603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19726.kindle.images	2020-06-10 01:01:23.79698	ebooks/19726
28600	image/jpeg	http://www.gutenberg.org/cache/epub/19726/pg19726.cover.medium.jpg	2020-06-10 01:01:24.52597	ebooks/19726
102925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19726/19726.zip	2011-08-19 06:18:40	ebooks/19726
262932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19726/19726.txt	2011-08-19 06:17:50	ebooks/19726
219897	application/epub+zip	http://www.gutenberg.org/ebooks/19726.epub.noimages	2020-06-10 01:01:22.546975	ebooks/19726
676001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19726.kindle.noimages	2020-06-10 01:01:24.486975	ebooks/19726
262909	text/plain	http://www.gutenberg.org/ebooks/19726.txt.utf-8	2020-06-10 01:01:21.833987	ebooks/19726
499130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19726/19726-h.zip	2011-08-19 06:18:40	ebooks/19726
733929	application/epub+zip	http://www.gutenberg.org/ebooks/19726.epub.images	2020-06-10 01:01:22.306984	ebooks/19726
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/19726.rdf	2020-06-11 01:15:56.075231	ebooks/19726
150950	application/epub+zip	http://www.gutenberg.org/ebooks/19727.epub.images	2020-06-10 01:01:25.525948	ebooks/19727
83845	application/zip	http://www.gutenberg.org/files/19727/19727-8.zip	2006-11-06 12:25:20	ebooks/19727
211629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19727/19727-8.txt	2006-11-06 12:25:20	ebooks/19727
220622	text/plain	http://www.gutenberg.org/ebooks/19727.txt.utf-8	2020-06-10 01:01:24.715006	ebooks/19727
234821	text/html	http://www.gutenberg.org/ebooks/19727.html.images	2020-06-10 01:01:24.930986	ebooks/19727
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/19727.rdf	2020-06-11 01:15:56.097219	ebooks/19727
5364	image/jpeg	http://www.gutenberg.org/cache/epub/19727/pg19727.cover.small.jpg	2020-06-10 01:01:27.838126	ebooks/19727
150950	application/epub+zip	http://www.gutenberg.org/ebooks/19727.epub.noimages	2020-06-10 01:01:25.955979	ebooks/19727
569906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19727.kindle.noimages	2020-06-10 01:01:27.696133	ebooks/19727
24348	image/jpeg	http://www.gutenberg.org/cache/epub/19727/pg19727.cover.medium.jpg	2020-06-10 01:01:27.979149	ebooks/19727
569914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19727.kindle.images	2020-06-10 01:01:26.921164	ebooks/19727
234821	text/html	http://www.gutenberg.org/ebooks/19727.html.noimages	2020-06-10 01:01:25.065946	ebooks/19727
250669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19728/19728-h/19728-h.htm	2006-11-18 04:58:34	ebooks/19728
114066	application/epub+zip	http://www.gutenberg.org/ebooks/19728.epub.noimages	2020-06-10 01:01:28.829108	ebooks/19728
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/19728.rdf	2020-06-11 01:15:56.124218	ebooks/19728
214591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19728/19728.txt	2006-11-18 04:58:50	ebooks/19728
438464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19728.kindle.images	2020-06-10 01:01:29.457099	ebooks/19728
2251	image/jpeg	http://www.gutenberg.org/cache/epub/19728/pg19728.cover.small.jpg	2020-06-10 01:01:30.106082	ebooks/19728
214588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19728/19728-8.txt	2006-11-18 04:59:08	ebooks/19728
77194	application/zip	http://www.gutenberg.org/files/19728/19728-8.zip	2006-11-18 05:01:00	ebooks/19728
90839	application/zip	http://www.gutenberg.org/files/19728/19728-h.zip	2006-11-18 05:01:12	ebooks/19728
77180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19728/19728.zip	2006-11-18 05:01:02	ebooks/19728
114066	application/epub+zip	http://www.gutenberg.org/ebooks/19728.epub.images	2020-06-10 01:01:28.638143	ebooks/19728
16361	image/jpeg	http://www.gutenberg.org/cache/epub/19728/pg19728.cover.medium.jpg	2020-06-10 01:01:30.126113	ebooks/19728
438448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19728.kindle.noimages	2020-06-10 01:01:30.084091	ebooks/19728
214556	text/plain	http://www.gutenberg.org/ebooks/19728.txt.utf-8	2020-06-10 01:01:28.325149	ebooks/19728
154379	text/plain	http://www.gutenberg.org/ebooks/19729.txt.utf-8	2020-06-10 01:01:30.311122	ebooks/19729
17243	image/jpeg	http://www.gutenberg.org/cache/epub/19729/pg19729.cover.medium.jpg	2020-06-10 01:01:32.857055	ebooks/19729
243799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19729/19729-h/19729-h.htm	2006-11-06 12:26:14	ebooks/19729
108513	application/epub+zip	http://www.gutenberg.org/ebooks/19729.epub.noimages	2020-06-10 01:01:31.281074	ebooks/19729
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/19729.rdf	2020-06-11 01:15:56.148216	ebooks/19729
56187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19729/19729-8.zip	2006-11-06 12:26:14	ebooks/19729
404187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19729.kindle.noimages	2020-06-10 01:01:32.784053	ebooks/19729
108513	application/epub+zip	http://www.gutenberg.org/ebooks/19729.epub.images	2020-06-10 01:01:30.881103	ebooks/19729
127236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19729/19729-h.zip	2006-11-06 12:26:14	ebooks/19729
404195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19729.kindle.images	2020-06-10 01:01:32.030061	ebooks/19729
154115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19729/19729-8.txt	2006-11-06 12:26:12	ebooks/19729
2868	image/jpeg	http://www.gutenberg.org/cache/epub/19729/pg19729.cover.small.jpg	2020-06-10 01:01:32.822071	ebooks/19729
365087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1973.kindle.images	2020-06-01 01:20:12.23063	ebooks/1973
194945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1973/1973.txt	2005-04-29 00:12:06	ebooks/1973
2639	image/jpeg	http://www.gutenberg.org/cache/epub/1973/pg1973.cover.small.jpg	2020-06-01 01:20:12.656647	ebooks/1973
91804	application/epub+zip	http://www.gutenberg.org/ebooks/1973.epub.noimages	2020-06-01 01:20:11.824635	ebooks/1973
70867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1973/1973.zip	2005-04-29 00:12:06	ebooks/1973
71735	text/html	http://www.gutenberg.org/files/1973/1973-h.zip	2005-04-29 00:12:06	ebooks/1973
9788	image/jpeg	http://www.gutenberg.org/cache/epub/1973/pg1973.cover.medium.jpg	2020-06-01 01:20:12.681625	ebooks/1973
365080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1973.kindle.noimages	2020-06-01 01:20:12.630631	ebooks/1973
200683	text/html	http://www.gutenberg.org/files/1973/1973-h/1973-h.htm	2005-04-29 00:10:53	ebooks/1973
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/1973.rdf	2020-06-11 01:01:44.296148	ebooks/1973
91803	application/epub+zip	http://www.gutenberg.org/ebooks/1973.epub.images	2020-06-01 01:20:11.736659	ebooks/1973
194946	text/plain	http://www.gutenberg.org/ebooks/1973.txt.utf-8	2020-06-01 01:20:11.570642	ebooks/1973
6226137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19730.kindle.images	2020-06-10 01:01:37.335015	ebooks/19730
5146	image/jpeg	http://www.gutenberg.org/cache/epub/19730/pg19730.cover.small.jpg	2020-06-10 01:01:38.610975	ebooks/19730
2734150	application/epub+zip	http://www.gutenberg.org/ebooks/19730.epub.images	2020-06-10 01:01:34.029036	ebooks/19730
424627	text/plain	http://www.gutenberg.org/ebooks/19730.txt.utf-8	2020-06-10 01:01:33.084061	ebooks/19730
1871281	application/zip	http://www.gutenberg.org/files/19730/19730-h.zip	2006-11-06 10:42:38	ebooks/19730
170998	application/zip	http://www.gutenberg.org/files/19730/19730.zip	2006-11-06 10:42:38	ebooks/19730
426161	text/html; charset=us-ascii	http://www.gutenberg.org/files/19730/19730-h/19730-h.htm	2006-11-06 10:42:38	ebooks/19730
243396	application/epub+zip	http://www.gutenberg.org/ebooks/19730.epub.noimages	2020-06-10 01:01:34.469089	ebooks/19730
22356	image/jpeg	http://www.gutenberg.org/cache/epub/19730/pg19730.cover.medium.jpg	2020-06-10 01:01:38.759986	ebooks/19730
424655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19730/19730.txt	2006-11-06 10:42:38	ebooks/19730
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/19730.rdf	2020-06-11 01:15:56.172218	ebooks/19730
914184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19730.kindle.noimages	2020-06-10 01:01:38.459983	ebooks/19730
196429	application/epub+zip	http://www.gutenberg.org/ebooks/19731.epub.noimages	2020-06-10 01:01:40.826944	ebooks/19731
306674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19731/19731.txt	2006-11-07 04:54:52	ebooks/19731
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/19731.rdf	2020-06-11 01:15:56.196218	ebooks/19731
349287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19731/19731-h/19731-h.htm	2006-11-07 04:54:52	ebooks/19731
1086603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19731.kindle.images	2020-06-10 01:01:42.286275	ebooks/19731
109977	application/zip	http://www.gutenberg.org/files/19731/19731.zip	2006-11-07 04:54:52	ebooks/19731
32031	image/jpeg	http://www.gutenberg.org/cache/epub/19731/pg19731.cover.medium.jpg	2020-06-10 01:01:43.890204	ebooks/19731
306646	text/plain	http://www.gutenberg.org/ebooks/19731.txt.utf-8	2020-06-10 01:01:39.120017	ebooks/19731
796605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19731.kindle.noimages	2020-06-10 01:01:43.562212	ebooks/19731
325946	application/zip	http://www.gutenberg.org/files/19731/19731-h.zip	2006-11-07 04:54:52	ebooks/19731
361563	application/epub+zip	http://www.gutenberg.org/ebooks/19731.epub.images	2020-06-10 01:01:40.087972	ebooks/19731
5908	image/jpeg	http://www.gutenberg.org/cache/epub/19731/pg19731.cover.small.jpg	2020-06-10 01:01:43.727232	ebooks/19731
374328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19732/19732-8.zip	2006-11-07 05:04:44	ebooks/19732
999221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19732/19732.txt	2006-11-07 05:03:38	ebooks/19732
1885967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19732.kindle.noimages	2020-06-10 01:01:51.345124	ebooks/19732
374231	application/zip	http://www.gutenberg.org/files/19732/19732.zip	2006-11-07 05:04:44	ebooks/19732
2632011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19732.kindle.images	2020-06-10 01:01:48.93614	ebooks/19732
1078715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19732/19732-h/19732-h.htm	2006-11-07 05:03:38	ebooks/19732
28358	image/jpeg	http://www.gutenberg.org/cache/epub/19732/pg19732.cover.medium.jpg	2020-06-10 01:01:51.432114	ebooks/19732
470695	application/epub+zip	http://www.gutenberg.org/ebooks/19732.epub.noimages	2020-06-10 01:01:46.0822	ebooks/19732
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/19732.rdf	2020-06-11 01:15:56.222219	ebooks/19732
989583	application/epub+zip	http://www.gutenberg.org/ebooks/19732.epub.images	2020-06-10 01:01:45.439208	ebooks/19732
932797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19732/19732-h.zip	2006-11-07 05:04:44	ebooks/19732
4461	image/jpeg	http://www.gutenberg.org/cache/epub/19732/pg19732.cover.small.jpg	2020-06-10 01:01:51.391112	ebooks/19732
999221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19732/19732-8.txt	2006-11-07 05:03:38	ebooks/19732
999254	text/plain	http://www.gutenberg.org/ebooks/19732.txt.utf-8	2020-06-10 01:01:44.284264	ebooks/19732
572227	text/plain; charset=utf-8	http://www.gutenberg.org/files/19733/19733-0.txt	2006-11-07 05:11:34	ebooks/19733
34376	image/jpeg	http://www.gutenberg.org/cache/epub/19733/pg19733.cover.medium.jpg	2020-06-10 01:01:57.514109	ebooks/19733
290954	application/epub+zip	http://www.gutenberg.org/ebooks/19733.epub.noimages	2020-06-10 01:01:54.460076	ebooks/19733
210385	application/zip	http://www.gutenberg.org/files/19733/19733-0.zip	2006-11-07 05:12:38	ebooks/19733
677278	text/html	http://www.gutenberg.org/files/19733/19733-h/19733-h.htm	2006-11-07 05:11:36	ebooks/19733
6366	image/jpeg	http://www.gutenberg.org/cache/epub/19733/pg19733.cover.small.jpg	2020-06-10 01:01:57.358052	ebooks/19733
208725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19733/19733-8.zip	2006-11-07 05:12:38	ebooks/19733
1198828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19733.kindle.images	2020-06-10 01:01:56.00405	ebooks/19733
1084898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19733.kindle.noimages	2020-06-10 01:01:57.200053	ebooks/19733
558618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19733/19733-8.txt	2006-11-07 05:12:20	ebooks/19733
304960	application/epub+zip	http://www.gutenberg.org/ebooks/19733.epub.images	2020-06-10 01:01:52.627134	ebooks/19733
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/19733.rdf	2020-06-11 01:15:56.248224	ebooks/19733
226574	application/zip	http://www.gutenberg.org/files/19733/19733-h.zip	2006-11-07 05:12:38	ebooks/19733
1372799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19734.kindle.noimages	2020-06-10 01:02:03.326973	ebooks/19734
15920	image/jpeg	http://www.gutenberg.org/cache/epub/19734/pg19734.cover.medium.jpg	2020-06-10 01:02:03.661953	ebooks/19734
692625	text/plain	http://www.gutenberg.org/ebooks/19734.txt.utf-8	2020-06-10 01:01:58.045061	ebooks/19734
764164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19734/19734-h/19734-h.htm	2006-11-07 05:23:24	ebooks/19734
671113	application/zip	http://www.gutenberg.org/files/19734/19734-h.zip	2006-11-07 05:23:26	ebooks/19734
254890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19734/19734-8.zip	2006-11-07 05:23:26	ebooks/19734
692594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19734/19734-8.txt	2006-11-07 05:23:24	ebooks/19734
16244	application/rdf+xml	http://www.gutenberg.org/ebooks/19734.rdf	2020-06-11 01:15:56.275219	ebooks/19734
347357	application/epub+zip	http://www.gutenberg.org/ebooks/19734.epub.noimages	2020-06-10 01:01:59.709034	ebooks/19734
2478869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19734.kindle.images	2020-06-10 01:02:01.561997	ebooks/19734
4118	image/jpeg	http://www.gutenberg.org/cache/epub/19734/pg19734.cover.small.jpg	2020-06-10 01:02:03.495965	ebooks/19734
1034687	application/epub+zip	http://www.gutenberg.org/ebooks/19734.epub.images	2020-06-10 01:01:59.090081	ebooks/19734
254860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19734/19734.zip	2006-11-07 05:23:26	ebooks/19734
692584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19734/19734.txt	2006-11-07 05:23:24	ebooks/19734
4385	image/jpeg	http://www.gutenberg.org/cache/epub/19735/pg19735.cover.small.jpg	2020-06-10 01:02:07.651114	ebooks/19735
151626	application/zip	http://www.gutenberg.org/files/19735/19735.zip	2006-11-07 11:59:56	ebooks/19735
390921	text/plain	http://www.gutenberg.org/ebooks/19735.txt.utf-8	2020-06-10 01:02:04.058994	ebooks/19735
390932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19735/19735-8.txt	2006-11-07 11:59:56	ebooks/19735
212457	application/epub+zip	http://www.gutenberg.org/ebooks/19735.epub.noimages	2020-06-10 01:02:05.319952	ebooks/19735
390926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19735/19735.txt	2006-11-07 11:59:56	ebooks/19735
829725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19735.kindle.noimages	2020-06-10 01:02:07.498105	ebooks/19735
16214	image/jpeg	http://www.gutenberg.org/cache/epub/19735/pg19735.cover.medium.jpg	2020-06-10 01:02:07.803127	ebooks/19735
189355	application/zip	http://www.gutenberg.org/files/19735/19735-h.zip	2006-11-07 11:59:58	ebooks/19735
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/19735.rdf	2020-06-11 01:15:56.31022	ebooks/19735
419745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19735/19735-h/19735-h.htm	2006-11-07 11:59:56	ebooks/19735
928619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19735.kindle.images	2020-06-10 01:02:06.406124	ebooks/19735
275707	application/epub+zip	http://www.gutenberg.org/ebooks/19735.epub.images	2020-06-10 01:02:04.836947	ebooks/19735
151685	application/zip	http://www.gutenberg.org/files/19735/19735-8.zip	2006-11-07 11:59:58	ebooks/19735
662638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19736.kindle.noimages	2020-06-10 01:02:11.675055	ebooks/19736
92037	application/zip	http://www.gutenberg.org/files/19736/19736.zip	2006-11-07 12:00:08	ebooks/19736
448897	application/epub+zip	http://www.gutenberg.org/ebooks/19736.epub.images	2020-06-10 01:02:08.95111	ebooks/19736
309325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19736/19736-h/19736-h.htm	2006-11-07 12:00:08	ebooks/19736
160366	application/epub+zip	http://www.gutenberg.org/ebooks/19736.epub.noimages	2020-06-10 01:02:09.537081	ebooks/19736
4274	image/jpeg	http://www.gutenberg.org/cache/epub/19736/pg19736.cover.small.jpg	2020-06-10 01:02:11.835058	ebooks/19736
536838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19736/19736-h.zip	2006-11-07 12:00:08	ebooks/19736
268347	text/plain	http://www.gutenberg.org/ebooks/19736.txt.utf-8	2020-06-10 01:02:08.173127	ebooks/19736
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/19757.rdf	2020-06-11 01:15:56.903224	ebooks/19757
1090161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19736.kindle.images	2020-06-10 01:02:10.628067	ebooks/19736
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/19736.rdf	2020-06-11 01:15:56.335226	ebooks/19736
268377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19736/19736.txt	2006-11-07 12:00:08	ebooks/19736
17383	image/jpeg	http://www.gutenberg.org/cache/epub/19736/pg19736.cover.medium.jpg	2020-06-10 01:02:11.992047	ebooks/19736
95621	text/plain; charset=utf-8	http://www.gutenberg.org/files/19737/19737-0.zip	2006-11-18 01:24:18	ebooks/19737
12684587	application/epub+zip	http://www.gutenberg.org/ebooks/19737.epub.images	2020-06-10 01:02:15.302012	ebooks/19737
283261	text/plain; charset=utf-8	http://www.gutenberg.org/files/19737/19737-0.txt	2006-11-18 01:22:12	ebooks/19737
371918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19737/19737-h/19737-h.htm	2006-11-18 01:22:58	ebooks/19737
21123458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19737.kindle.images	2020-06-10 01:02:22.61621	ebooks/19737
6219	image/jpeg	http://www.gutenberg.org/cache/epub/19737/pg19737.cover.small.jpg	2020-06-10 01:02:23.971194	ebooks/19737
788511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19737.kindle.noimages	2020-06-10 01:02:23.725199	ebooks/19737
95251	application/zip	http://www.gutenberg.org/files/19737/19737.zip	2006-11-18 01:24:18	ebooks/19737
9532234	application/zip	http://www.gutenberg.org/files/19737/19737-h.zip	2006-11-18 01:24:20	ebooks/19737
282710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19737/19737-8.txt	2006-11-18 01:21:18	ebooks/19737
95312	application/zip	http://www.gutenberg.org/files/19737/19737-8.zip	2006-11-18 01:24:18	ebooks/19737
282748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19737/19737.txt	2006-11-18 01:20:48	ebooks/19737
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/19737.rdf	2020-06-11 01:15:56.365216	ebooks/19737
34793	image/jpeg	http://www.gutenberg.org/cache/epub/19737/pg19737.cover.medium.jpg	2020-06-10 01:02:24.206193	ebooks/19737
280487	application/epub+zip	http://www.gutenberg.org/ebooks/19737.epub.noimages	2020-06-10 01:02:17.698001	ebooks/19737
276656	application/zip	http://www.gutenberg.org/files/19738/19738-8.zip	2006-11-11 22:10:22	ebooks/19738
573728	application/epub+zip	http://www.gutenberg.org/ebooks/19738.epub.noimages	2020-06-10 01:03:03.015223	ebooks/19738
770382	text/plain	http://www.gutenberg.org/ebooks/19738.txt.utf-8	2020-06-10 01:02:24.757185	ebooks/19738
24491264	application/epub+zip	http://www.gutenberg.org/ebooks/19738.epub.images	2020-06-10 01:03:00.34825	ebooks/19738
34059	image/jpeg	http://www.gutenberg.org/cache/epub/19738/pg19738.cover.medium.jpg	2020-06-10 01:04:26.905127	ebooks/19738
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/19738.rdf	2020-06-11 01:15:56.39322	ebooks/19738
6558	image/jpeg	http://www.gutenberg.org/cache/epub/19738/pg19738.cover.small.jpg	2020-06-10 01:04:26.573135	ebooks/19738
23937243	application/zip	http://www.gutenberg.org/files/19738/19738-h.zip	2006-11-11 22:10:26	ebooks/19738
970072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19738/19738-h/19738-h.htm	2006-11-10 10:30:00	ebooks/19738
1860832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19738.kindle.noimages	2020-06-10 01:04:26.228129	ebooks/19738
751546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19738/19738-8.txt	2006-11-11 22:09:32	ebooks/19738
40459175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19738.kindle.images	2020-06-10 01:04:23.253175	ebooks/19738
340675	text/plain	http://www.gutenberg.org/ebooks/19739.txt.utf-8	2020-06-10 01:04:27.637113	ebooks/19739
747990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19739.kindle.images	2020-06-10 01:04:29.65611	ebooks/19739
747982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19739.kindle.noimages	2020-06-10 01:04:30.5991	ebooks/19739
133261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19739/19739-8.zip	2006-11-08 06:15:30	ebooks/19739
194718	application/epub+zip	http://www.gutenberg.org/ebooks/19739.epub.images	2020-06-10 01:04:28.25312	ebooks/19739
137314	application/zip	http://www.gutenberg.org/files/19739/19739-h.zip	2006-11-08 06:15:30	ebooks/19739
133205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19739/19739.zip	2006-11-08 06:15:30	ebooks/19739
356961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19739/19739-h/19739-h.htm	2006-11-08 06:15:30	ebooks/19739
17066	image/jpeg	http://www.gutenberg.org/cache/epub/19739/pg19739.cover.medium.jpg	2020-06-10 01:04:30.899175	ebooks/19739
194718	application/epub+zip	http://www.gutenberg.org/ebooks/19739.epub.noimages	2020-06-10 01:04:28.713111	ebooks/19739
340680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19739/19739-8.txt	2006-11-08 06:15:30	ebooks/19739
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/19739.rdf	2020-06-11 01:15:56.41922	ebooks/19739
4127	image/jpeg	http://www.gutenberg.org/cache/epub/19739/pg19739.cover.small.jpg	2020-06-10 01:04:30.750086	ebooks/19739
340686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19739/19739.txt	2006-11-08 06:15:30	ebooks/19739
123581	text/html; charset=us-ascii	http://www.gutenberg.org/files/1974/1974-h/1974-h.htm	2016-09-20 06:22:44	ebooks/1974
108334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1974/1974.txt	2016-09-20 06:22:46	ebooks/1974
58921	application/epub+zip	http://www.gutenberg.org/ebooks/1974.epub.images	2020-06-01 01:20:12.978621	ebooks/1974
58921	application/epub+zip	http://www.gutenberg.org/ebooks/1974.epub.noimages	2020-06-01 01:20:13.113671	ebooks/1974
240525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1974.kindle.noimages	2020-06-01 01:20:13.727615	ebooks/1974
13069	image/jpeg	http://www.gutenberg.org/cache/epub/1974/pg1974.cover.medium.jpg	2020-06-01 01:20:13.783628	ebooks/1974
108306	text/plain	http://www.gutenberg.org/ebooks/1974.txt.utf-8	2020-06-01 01:20:12.789644	ebooks/1974
3917	image/jpeg	http://www.gutenberg.org/cache/epub/1974/pg1974.cover.small.jpg	2020-06-01 01:20:13.756619	ebooks/1974
41189	text/html; charset=us-ascii	http://www.gutenberg.org/files/1974/1974-h.zip	2016-09-20 06:23:02	ebooks/1974
39622	application/zip	http://www.gutenberg.org/files/1974/1974.zip	2016-09-20 06:23:02	ebooks/1974
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/1974.rdf	2020-06-11 01:01:44.335141	ebooks/1974
240533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1974.kindle.images	2020-06-01 01:20:13.421614	ebooks/1974
149061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19740/19740.txt	2006-11-08 12:05:05	ebooks/19740
149033	text/plain	http://www.gutenberg.org/ebooks/19740.txt.utf-8	2020-06-10 01:04:31.258066	ebooks/19740
4799	image/jpeg	http://www.gutenberg.org/cache/epub/19740/pg19740.cover.small.jpg	2020-06-10 01:04:35.356033	ebooks/19740
50373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19740/19740-8.zip	2006-11-08 12:05:05	ebooks/19740
3647990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19740.kindle.images	2020-06-10 01:04:34.417075	ebooks/19740
125482	application/epub+zip	http://www.gutenberg.org/ebooks/19740.epub.noimages	2020-06-10 01:04:32.837056	ebooks/19740
149054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19740/19740-8.txt	2006-11-08 12:05:05	ebooks/19740
1446582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19740/19740-h.zip	2006-11-08 12:10:51	ebooks/19740
475104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19740.kindle.noimages	2020-06-10 01:04:35.191017	ebooks/19740
1741732	application/epub+zip	http://www.gutenberg.org/ebooks/19740.epub.images	2020-06-10 01:04:32.252074	ebooks/19740
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/19740.rdf	2020-06-11 01:15:56.446223	ebooks/19740
18202	image/jpeg	http://www.gutenberg.org/cache/epub/19740/pg19740.cover.medium.jpg	2020-06-10 01:04:35.521011	ebooks/19740
50360	application/zip	http://www.gutenberg.org/files/19740/19740.zip	2006-11-08 12:05:05	ebooks/19740
187885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19740/19740-h/19740-h.htm	2006-11-08 12:06:56	ebooks/19740
83824	application/epub+zip	http://www.gutenberg.org/ebooks/19741.epub.noimages	2020-06-10 01:04:38.507982	ebooks/19741
5489	image/jpeg	http://www.gutenberg.org/cache/epub/19741/pg19741.cover.small.jpg	2020-06-10 01:04:39.955001	ebooks/19741
2846761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19741.kindle.images	2020-06-10 01:04:39.568957	ebooks/19741
691927	application/zip	http://www.gutenberg.org/files/19741/19741-h.zip	2006-11-08 10:45:14	ebooks/19741
50550	text/plain	http://www.gutenberg.org/ebooks/19741.txt.utf-8	2020-06-10 01:04:35.905009	ebooks/19741
22445	image/jpeg	http://www.gutenberg.org/cache/epub/19741/pg19741.cover.medium.jpg	2020-06-10 01:04:40.100965	ebooks/19741
20163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19741/19741-8.zip	2006-11-08 10:45:14	ebooks/19741
220300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19741.kindle.noimages	2020-06-10 01:04:39.807959	ebooks/19741
50540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19741/19741-8.txt	2006-11-08 10:45:12	ebooks/19741
60503	text/html	http://www.gutenberg.org/files/19741/19741-h/19741-h.htm	2006-11-08 10:45:14	ebooks/19741
1155952	application/epub+zip	http://www.gutenberg.org/ebooks/19741.epub.images	2020-06-10 01:04:36.884011	ebooks/19741
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/19741.rdf	2020-06-11 01:15:56.469218	ebooks/19741
26347	image/jpeg	http://www.gutenberg.org/cache/epub/19742/pg19742.cover.medium.jpg	2020-06-10 01:04:44.423114	ebooks/19742
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/19742.rdf	2020-06-11 01:15:56.509212	ebooks/19742
355114	application/epub+zip	http://www.gutenberg.org/ebooks/19742.epub.noimages	2020-06-10 01:04:41.358958	ebooks/19742
712540	text/plain	http://www.gutenberg.org/ebooks/19742.txt.utf-8	2020-06-10 01:04:40.46397	ebooks/19742
712544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19742/19742.txt	2006-11-09 05:37:48	ebooks/19742
1422786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19742.kindle.images	2020-06-10 01:04:42.897939	ebooks/19742
391622	application/zip	http://www.gutenberg.org/files/19742/19742-h.zip	2006-11-09 05:37:50	ebooks/19742
3682	image/jpeg	http://www.gutenberg.org/cache/epub/19742/pg19742.cover.small.jpg	2020-06-10 01:04:44.398109	ebooks/19742
736732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19742/19742-h/19742-h.htm	2006-11-09 05:37:48	ebooks/19742
275828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19742/19742.zip	2006-11-09 05:37:50	ebooks/19742
712552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19742/19742-8.txt	2006-11-09 05:37:48	ebooks/19742
387822	application/epub+zip	http://www.gutenberg.org/ebooks/19742.epub.images	2020-06-10 01:04:41.048954	ebooks/19742
275885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19742/19742-8.zip	2006-11-09 05:37:50	ebooks/19742
1359630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19742.kindle.noimages	2020-06-10 01:04:44.370139	ebooks/19742
113420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19743/19743.zip	2006-11-09 05:45:52	ebooks/19743
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/19743.rdf	2020-06-11 01:15:56.533211	ebooks/19743
6221	image/jpeg	http://www.gutenberg.org/cache/epub/19743/pg19743.cover.small.jpg	2020-06-10 01:04:48.426048	ebooks/19743
778472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19743.kindle.noimages	2020-06-10 01:04:48.26806	ebooks/19743
811859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19743.kindle.images	2020-06-10 01:04:47.099084	ebooks/19743
138217	application/zip	http://www.gutenberg.org/files/19743/19743-h.zip	2006-11-09 05:45:52	ebooks/19743
32042	image/jpeg	http://www.gutenberg.org/cache/epub/19743/pg19743.cover.medium.jpg	2020-06-10 01:04:48.582059	ebooks/19743
337510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19743/19743-h/19743-h.htm	2006-11-09 05:45:52	ebooks/19743
214283	application/epub+zip	http://www.gutenberg.org/ebooks/19743.epub.images	2020-06-10 01:04:45.381127	ebooks/19743
300555	text/plain	http://www.gutenberg.org/ebooks/19743.txt.utf-8	2020-06-10 01:04:44.622099	ebooks/19743
193540	application/epub+zip	http://www.gutenberg.org/ebooks/19743.epub.noimages	2020-06-10 01:04:45.940086	ebooks/19743
300583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19743/19743.txt	2006-11-09 05:45:52	ebooks/19743
11601	image/jpeg	http://www.gutenberg.org/cache/epub/19744/pg19744.cover.medium.jpg	2020-06-10 01:04:51.610017	ebooks/19744
86515	application/zip	http://www.gutenberg.org/files/19744/19744-8.zip	2007-01-27 18:57:00	ebooks/19744
196283	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19744/19744-8.txt	2007-01-27 18:53:40	ebooks/19744
88948	application/zip	http://www.gutenberg.org/files/19744/19744-0.zip	2007-01-27 18:57:00	ebooks/19744
540430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19744.kindle.images	2020-06-10 01:04:50.626027	ebooks/19744
136502	application/epub+zip	http://www.gutenberg.org/ebooks/19744.epub.images	2020-06-10 01:04:49.425052	ebooks/19744
98753	application/zip	http://www.gutenberg.org/files/19744/19744-h.zip	2007-01-27 18:57:00	ebooks/19744
212788	text/plain; charset=utf-8	http://www.gutenberg.org/files/19744/19744-0.txt	2007-01-27 06:10:52	ebooks/19744
136506	application/epub+zip	http://www.gutenberg.org/ebooks/19744.epub.noimages	2020-06-10 01:04:49.919041	ebooks/19744
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/19744.rdf	2020-06-11 01:15:56.558212	ebooks/19744
540430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19744.kindle.noimages	2020-06-10 01:04:51.335017	ebooks/19744
3260	image/jpeg	http://www.gutenberg.org/cache/epub/19744/pg19744.cover.small.jpg	2020-06-10 01:04:51.474025	ebooks/19744
314372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19744/19744-h/19744-h.htm	2007-01-27 06:10:18	ebooks/19744
965363	text/html	http://www.gutenberg.org/ebooks/19745.html.noimages	2020-06-10 01:04:52.815992	ebooks/19745
458658	application/epub+zip	http://www.gutenberg.org/ebooks/19745.epub.images	2020-06-10 01:04:53.511002	ebooks/19745
916828	text/plain	http://www.gutenberg.org/ebooks/19745.txt.utf-8	2020-06-10 01:04:51.976033	ebooks/19745
452646	application/epub+zip	http://www.gutenberg.org/ebooks/19745.epub.noimages	2020-06-10 01:04:54.851011	ebooks/19745
1635882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19745.kindle.noimages	2020-06-10 01:04:58.519249	ebooks/19745
19758	image/jpeg	http://www.gutenberg.org/cache/epub/19745/pg19745.cover.medium.jpg	2020-06-10 01:04:58.80522	ebooks/19745
965363	text/html	http://www.gutenberg.org/ebooks/19745.html.images	2020-06-10 01:04:52.552994	ebooks/19745
351516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19745/19745.zip	2007-05-30 02:18:44	ebooks/19745
916827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19745/19745.txt	2007-05-30 02:16:34	ebooks/19745
4162	image/jpeg	http://www.gutenberg.org/cache/epub/19745/pg19745.cover.small.jpg	2020-06-10 01:04:58.663231	ebooks/19745
1736790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19745.kindle.images	2020-06-10 01:04:56.799953	ebooks/19745
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/19745.rdf	2020-06-11 01:15:56.581213	ebooks/19745
502279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19746/19746-8.txt	2006-11-09 12:57:39	ebooks/19746
262715	application/epub+zip	http://www.gutenberg.org/ebooks/19746.epub.images	2020-06-10 01:05:00.019285	ebooks/19746
1086913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19746.kindle.noimages	2020-06-10 01:05:03.561162	ebooks/19746
15624	image/jpeg	http://www.gutenberg.org/cache/epub/19746/pg19746.cover.medium.jpg	2020-06-10 01:05:03.902162	ebooks/19746
194801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19746/19746-8.zip	2006-11-09 12:57:39	ebooks/19746
1086931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19746.kindle.images	2020-06-10 01:05:02.09717	ebooks/19746
16892	application/rdf+xml	http://www.gutenberg.org/ebooks/19746.rdf	2020-06-11 01:15:56.61921	ebooks/19746
262713	application/epub+zip	http://www.gutenberg.org/ebooks/19746.epub.noimages	2020-06-10 01:05:00.639202	ebooks/19746
194796	application/zip	http://www.gutenberg.org/files/19746/19746.zip	2006-11-09 12:57:39	ebooks/19746
4290	image/jpeg	http://www.gutenberg.org/cache/epub/19746/pg19746.cover.small.jpg	2020-06-10 01:05:03.724155	ebooks/19746
502287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19746/19746.txt	2006-11-09 12:57:39	ebooks/19746
205250	application/zip	http://www.gutenberg.org/files/19746/19746-h.zip	2006-11-09 13:01:52	ebooks/19746
553957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19746/19746-h/19746-h.htm	2006-11-09 13:01:25	ebooks/19746
502246	text/plain	http://www.gutenberg.org/ebooks/19746.txt.utf-8	2020-06-10 01:04:59.155227	ebooks/19746
1082037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19747.kindle.noimages	2020-06-10 01:05:08.872084	ebooks/19747
284625	application/epub+zip	http://www.gutenberg.org/ebooks/19747.epub.noimages	2020-06-10 01:05:06.107133	ebooks/19747
1082044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19747.kindle.images	2020-06-10 01:05:07.516135	ebooks/19747
528251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19747/19747.txt	2006-11-10 03:05:33	ebooks/19747
567335	text/html	http://www.gutenberg.org/ebooks/19747.html.images	2020-06-10 01:05:04.872173	ebooks/19747
567335	text/html	http://www.gutenberg.org/ebooks/19747.html.noimages	2020-06-10 01:05:05.090151	ebooks/19747
284624	application/epub+zip	http://www.gutenberg.org/ebooks/19747.epub.images	2020-06-10 01:05:05.635162	ebooks/19747
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/19747.rdf	2020-06-11 01:15:56.642225	ebooks/19747
528252	text/plain	http://www.gutenberg.org/ebooks/19747.txt.utf-8	2020-06-10 01:05:04.314187	ebooks/19747
205797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19747/19747.zip	2006-11-10 03:05:33	ebooks/19747
4453	image/jpeg	http://www.gutenberg.org/cache/epub/19747/pg19747.cover.small.jpg	2020-06-10 01:05:09.0261	ebooks/19747
17246	image/jpeg	http://www.gutenberg.org/cache/epub/19747/pg19747.cover.medium.jpg	2020-06-10 01:05:09.171084	ebooks/19747
237523	application/zip	http://www.gutenberg.org/files/19748/19748.zip	2006-11-10 01:12:58	ebooks/19748
1376717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19748.kindle.noimages	2020-06-10 01:05:19.325968	ebooks/19748
23413	image/jpeg	http://www.gutenberg.org/cache/epub/19748/pg19748.cover.medium.jpg	2020-06-10 01:05:19.722988	ebooks/19748
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/19748.rdf	2020-06-11 01:15:56.670211	ebooks/19748
7629329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19748/19748-h.zip	2006-11-10 01:12:58	ebooks/19748
5453	image/jpeg	http://www.gutenberg.org/cache/epub/19748/pg19748.cover.small.jpg	2020-06-10 01:05:19.523952	ebooks/19748
626267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19748/19748-8.txt	2006-11-10 01:12:18	ebooks/19748
237643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19748/19748-8.zip	2006-11-10 01:12:58	ebooks/19748
9482523	application/epub+zip	http://www.gutenberg.org/ebooks/19748.epub.images	2020-06-10 01:05:11.68008	ebooks/19748
626372	text/plain	http://www.gutenberg.org/ebooks/19748.txt.utf-8	2020-06-10 01:05:09.534156	ebooks/19748
364459	application/epub+zip	http://www.gutenberg.org/ebooks/19748.epub.noimages	2020-06-10 01:05:12.614064	ebooks/19748
626336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19748/19748.txt	2006-11-10 01:12:18	ebooks/19748
24698621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19748.kindle.images	2020-06-10 01:05:17.53098	ebooks/19748
278	audio/midi	http://www.gutenberg.org/files/19748/19748-h/music/imagep171.mid	2006-11-06 23:05:00	ebooks/19748
704937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19748/19748-h/19748-h.htm	2006-11-10 01:12:18	ebooks/19748
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/19749.rdf	2020-06-11 01:15:56.696229	ebooks/19749
200950	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/19749/19749-h.zip	2006-11-16 05:20:48	ebooks/19749
185932	application/zip	http://www.gutenberg.org/files/19749/19749-0.zip	2006-11-16 05:20:34	ebooks/19749
265753	application/epub+zip	http://www.gutenberg.org/ebooks/19749.epub.noimages	2020-06-10 01:05:21.385955	ebooks/19749
648278	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/19749/19749-h/19749-h.htm	2006-11-16 04:54:12	ebooks/19749
1066518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19749.kindle.images	2020-06-10 01:05:22.595119	ebooks/19749
471638	text/plain; charset=utf-8	http://www.gutenberg.org/files/19749/19749-0.txt	2006-11-16 04:49:32	ebooks/19749
265754	application/epub+zip	http://www.gutenberg.org/ebooks/19749.epub.images	2020-06-10 01:05:20.806933	ebooks/19749
21261	image/jpeg	http://www.gutenberg.org/cache/epub/19749/pg19749.cover.medium.jpg	2020-06-10 01:05:24.124092	ebooks/19749
1066509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19749.kindle.noimages	2020-06-10 01:05:23.813227	ebooks/19749
442914	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19749/19749-8.txt	2006-11-16 04:44:56	ebooks/19749
4552	image/jpeg	http://www.gutenberg.org/cache/epub/19749/pg19749.cover.small.jpg	2020-06-10 01:05:23.971092	ebooks/19749
181988	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/19749/19749-8.zip	2006-11-16 05:20:18	ebooks/19749
272821	text/html; charset=utf-8	http://www.gutenberg.org/files/1975/1975-h.zip	2016-09-13 10:54:22	ebooks/1975
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/1975.rdf	2020-06-11 01:01:44.369148	ebooks/1975
3263	image/jpeg	http://www.gutenberg.org/cache/epub/1975/pg1975.cover.small.jpg	2020-06-01 01:20:17.590565	ebooks/1975
680962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1975/1975.txt	2008-10-15 10:48:02	ebooks/1975
300460	application/epub+zip	http://www.gutenberg.org/ebooks/1975.epub.noimages	2020-06-01 01:20:14.729636	ebooks/1975
257500	text/plain; charset=utf-8	http://www.gutenberg.org/files/1975/1975-0.zip	2016-09-13 10:54:22	ebooks/1975
256014	application/zip	http://www.gutenberg.org/files/1975/1975.zip	2008-10-15 10:48:50	ebooks/1975
11852	image/jpeg	http://www.gutenberg.org/cache/epub/1975/pg1975.cover.medium.jpg	2020-06-01 01:20:17.630559	ebooks/1975
1232288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1975.kindle.noimages	2020-06-01 01:20:17.546559	ebooks/1975
1232203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1975.kindle.images	2020-06-01 01:20:16.141582	ebooks/1975
855248	text/html; charset=utf-8	http://www.gutenberg.org/files/1975/1975-h/1975-h.htm	2016-09-13 10:53:52	ebooks/1975
693414	text/plain; charset=utf-8	http://www.gutenberg.org/files/1975/1975-0.txt	2016-09-13 10:51:58	ebooks/1975
300459	application/epub+zip	http://www.gutenberg.org/ebooks/1975.epub.images	2020-06-01 01:20:14.442612	ebooks/1975
21690	application/zip	http://www.gutenberg.org/files/19750/19750.zip	2006-11-10 07:26:47	ebooks/19750
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/19750.rdf	2020-06-11 01:15:56.720215	ebooks/19750
267701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19750.kindle.noimages	2020-06-10 01:05:29.734042	ebooks/19750
56748	text/plain	http://www.gutenberg.org/ebooks/19750.txt.utf-8	2020-06-10 01:05:27.855056	ebooks/19750
56747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19750/19750.txt	2006-11-10 07:26:47	ebooks/19750
65178	text/html	http://www.gutenberg.org/files/19750/19750-h/19750-h.htm	2006-11-10 07:25:22	ebooks/19750
15241	image/jpeg	http://www.gutenberg.org/cache/epub/19750/pg19750.cover.medium.jpg	2020-06-10 01:05:30.019078	ebooks/19750
71117	application/epub+zip	http://www.gutenberg.org/ebooks/19750.epub.images	2020-06-10 01:05:28.444047	ebooks/19750
4073	image/jpeg	http://www.gutenberg.org/cache/epub/19750/pg19750.cover.small.jpg	2020-06-10 01:05:29.879028	ebooks/19750
71115	application/epub+zip	http://www.gutenberg.org/ebooks/19750.epub.noimages	2020-06-10 01:05:28.793046	ebooks/19750
267647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19750.kindle.images	2020-06-10 01:05:29.260049	ebooks/19750
23618	text/html	http://www.gutenberg.org/files/19750/19750-h.zip	2006-11-10 07:26:47	ebooks/19750
472009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19751/19751-h/19751-h.htm	2006-11-10 10:45:02	ebooks/19751
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/19751.rdf	2020-06-11 01:15:56.744209	ebooks/19751
183388	application/zip	http://www.gutenberg.org/files/19751/19751-h.zip	2006-11-10 10:45:28	ebooks/19751
4256	image/jpeg	http://www.gutenberg.org/cache/epub/19751/pg19751.cover.small.jpg	2020-06-10 01:05:34.250992	ebooks/19751
939505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19751.kindle.images	2020-06-10 01:05:32.867001	ebooks/19751
441445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19751/19751.txt	2006-11-10 10:41:32	ebooks/19751
178661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19751/19751.zip	2006-11-10 10:41:32	ebooks/19751
233809	application/epub+zip	http://www.gutenberg.org/ebooks/19751.epub.noimages	2020-06-10 01:05:31.63301	ebooks/19751
939497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19751.kindle.noimages	2020-06-10 01:05:34.089988	ebooks/19751
233809	application/epub+zip	http://www.gutenberg.org/ebooks/19751.epub.images	2020-06-10 01:05:31.136006	ebooks/19751
14252	image/jpeg	http://www.gutenberg.org/cache/epub/19751/pg19751.cover.medium.jpg	2020-06-10 01:05:34.419975	ebooks/19751
441446	text/plain	http://www.gutenberg.org/ebooks/19751.txt.utf-8	2020-06-10 01:05:30.384016	ebooks/19751
3868	image/jpeg	http://www.gutenberg.org/cache/epub/19752/pg19752.cover.small.jpg	2020-06-10 01:05:38.992208	ebooks/19752
1076985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19752.kindle.images	2020-06-10 01:05:37.471265	ebooks/19752
209676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19752/19752.zip	2006-11-11 01:20:46	ebooks/19752
14476	image/jpeg	http://www.gutenberg.org/cache/epub/19752/pg19752.cover.medium.jpg	2020-06-10 01:05:39.141231	ebooks/19752
590797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19752/19752-h/19752-h.htm	2006-11-11 01:20:44	ebooks/19752
206723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19752/19752-h.zip	2006-11-11 01:20:46	ebooks/19752
209775	application/zip	http://www.gutenberg.org/files/19752/19752-8.zip	2006-11-11 01:20:46	ebooks/19752
266689	application/epub+zip	http://www.gutenberg.org/ebooks/19752.epub.images	2020-06-10 01:05:35.568946	ebooks/19752
266690	application/epub+zip	http://www.gutenberg.org/ebooks/19752.epub.noimages	2020-06-10 01:05:36.107961	ebooks/19752
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/19752.rdf	2020-06-11 01:15:56.773212	ebooks/19752
556244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19752/19752-8.txt	2006-11-11 01:20:44	ebooks/19752
556899	text/plain	http://www.gutenberg.org/ebooks/19752.txt.utf-8	2020-06-10 01:05:34.807984	ebooks/19752
1076978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19752.kindle.noimages	2020-06-10 01:05:38.841208	ebooks/19752
556236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19752/19752.txt	2006-11-11 01:20:44	ebooks/19752
1124770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19753.kindle.images	2020-06-10 01:05:43.023164	ebooks/19753
263922	application/epub+zip	http://www.gutenberg.org/ebooks/19753.epub.images	2020-06-10 01:05:40.541219	ebooks/19753
496660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19753/19753.txt	2006-11-10 23:40:18	ebooks/19753
496671	text/plain	http://www.gutenberg.org/ebooks/19753.txt.utf-8	2020-06-10 01:05:39.538216	ebooks/19753
263923	application/epub+zip	http://www.gutenberg.org/ebooks/19753.epub.noimages	2020-06-10 01:05:41.184197	ebooks/19753
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/19753.rdf	2020-06-11 01:15:56.800215	ebooks/19753
3994	image/jpeg	http://www.gutenberg.org/cache/epub/19753/pg19753.cover.small.jpg	2020-06-10 01:05:45.102166	ebooks/19753
14032	image/jpeg	http://www.gutenberg.org/cache/epub/19753/pg19753.cover.medium.jpg	2020-06-10 01:05:45.393123	ebooks/19753
187684	application/zip	http://www.gutenberg.org/files/19753/19753-8.zip	2006-11-10 23:40:18	ebooks/19753
1124763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19753.kindle.noimages	2020-06-10 01:05:44.861141	ebooks/19753
496264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19753/19753-8.txt	2006-11-10 23:40:18	ebooks/19753
187501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19753/19753.zip	2006-11-10 23:40:18	ebooks/19753
646497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19753/19753-h/19753-h.htm	2006-11-10 23:40:18	ebooks/19753
209392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19753/19753-h.zip	2006-11-10 23:40:18	ebooks/19753
1344853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19754/19754-8.txt	2006-11-10 23:46:00	ebooks/19754
2435043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19754.kindle.images	2020-06-10 01:05:50.487054	ebooks/19754
518139	application/zip	http://www.gutenberg.org/files/19754/19754-h.zip	2006-11-10 23:46:02	ebooks/19754
511686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19754/19754.zip	2006-11-10 23:46:02	ebooks/19754
17657	image/jpeg	http://www.gutenberg.org/cache/epub/19754/pg19754.cover.medium.jpg	2020-06-10 01:05:53.540023	ebooks/19754
1383135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19754/19754-h/19754-h.htm	2006-11-10 23:46:00	ebooks/19754
592140	application/epub+zip	http://www.gutenberg.org/ebooks/19754.epub.noimages	2020-06-10 01:05:47.745119	ebooks/19754
2435040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19754.kindle.noimages	2020-06-10 01:05:53.211022	ebooks/19754
1344984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19754/19754.txt	2006-11-10 23:46:00	ebooks/19754
511785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19754/19754-8.zip	2006-11-10 23:46:02	ebooks/19754
592139	application/epub+zip	http://www.gutenberg.org/ebooks/19754.epub.images	2020-06-10 01:05:47.113103	ebooks/19754
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/19754.rdf	2020-06-11 01:15:56.828208	ebooks/19754
4281	image/jpeg	http://www.gutenberg.org/cache/epub/19754/pg19754.cover.small.jpg	2020-06-10 01:05:53.376049	ebooks/19754
1344984	text/plain	http://www.gutenberg.org/ebooks/19754.txt.utf-8	2020-06-10 01:05:45.979119	ebooks/19754
2087482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19755.kindle.images	2020-06-10 01:05:58.908963	ebooks/19755
549300	application/epub+zip	http://www.gutenberg.org/ebooks/19755.epub.images	2020-06-10 01:05:55.18302	ebooks/19755
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/19755.rdf	2020-06-11 01:15:56.854218	ebooks/19755
1216281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19755/19755-h/19755-h.htm	2006-11-10 23:53:22	ebooks/19755
1001715	text/plain; charset=utf-8	http://www.gutenberg.org/files/19755/19755-0.txt	2006-11-10 23:53:20	ebooks/19755
337466	application/zip	http://www.gutenberg.org/files/19755/19755-8.zip	2006-11-10 23:57:38	ebooks/19755
983765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19755/19755-8.txt	2006-11-10 23:54:10	ebooks/19755
5481	image/jpeg	http://www.gutenberg.org/cache/epub/19755/pg19755.cover.small.jpg	2020-06-10 01:06:01.652924	ebooks/19755
1927374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19755.kindle.noimages	2020-06-10 01:06:01.461972	ebooks/19755
455464	application/epub+zip	http://www.gutenberg.org/ebooks/19755.epub.noimages	2020-06-10 01:05:56.162025	ebooks/19755
339618	application/zip	http://www.gutenberg.org/files/19755/19755-0.zip	2006-11-10 23:57:40	ebooks/19755
21468	image/jpeg	http://www.gutenberg.org/cache/epub/19755/pg19755.cover.medium.jpg	2020-06-10 01:06:01.835145	ebooks/19755
462478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19755/19755-h.zip	2006-11-10 23:57:40	ebooks/19755
51354	text/html	http://www.gutenberg.org/files/19756/19756-h.zip	2006-11-11 01:48:58	ebooks/19756
144139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19756/19756-8.txt	2006-11-11 01:48:56	ebooks/19756
102842	application/epub+zip	http://www.gutenberg.org/ebooks/19756.epub.noimages	2020-06-10 01:06:03.961114	ebooks/19756
430694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19756.kindle.noimages	2020-06-10 01:06:05.564093	ebooks/19756
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/19756.rdf	2020-06-11 01:15:56.878211	ebooks/19756
5279	image/jpeg	http://www.gutenberg.org/cache/epub/19756/pg19756.cover.small.jpg	2020-06-10 01:06:05.717121	ebooks/19756
20375	image/jpeg	http://www.gutenberg.org/cache/epub/19756/pg19756.cover.medium.jpg	2020-06-10 01:06:05.870091	ebooks/19756
176367	text/html	http://www.gutenberg.org/files/19756/19756-h/19756-h.htm	2006-11-11 01:48:56	ebooks/19756
105147	application/epub+zip	http://www.gutenberg.org/ebooks/19756.epub.images	2020-06-10 01:06:03.180146	ebooks/19756
434787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19756.kindle.images	2020-06-10 01:06:04.757074	ebooks/19756
147089	text/plain	http://www.gutenberg.org/ebooks/19756.txt.utf-8	2020-06-10 01:06:02.258162	ebooks/19756
46623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19756/19756-8.zip	2006-11-11 01:48:58	ebooks/19756
309571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19757.kindle.images	2020-06-10 01:06:08.982051	ebooks/19757
6444	image/jpeg	http://www.gutenberg.org/cache/epub/19757/pg19757.cover.small.jpg	2020-06-10 01:06:09.291032	ebooks/19757
72704	application/epub+zip	http://www.gutenberg.org/ebooks/19757.epub.noimages	2020-06-10 01:06:08.341043	ebooks/19757
30959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19757/19757.txt	2006-11-11 00:10:56	ebooks/19757
178580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19757.kindle.noimages	2020-06-10 01:06:09.142015	ebooks/19757
28244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19757/19757-h.zip	2006-11-11 00:10:56	ebooks/19757
106903	application/epub+zip	http://www.gutenberg.org/ebooks/19757.epub.images	2020-06-10 01:06:06.806094	ebooks/19757
30931	text/plain	http://www.gutenberg.org/ebooks/19757.txt.utf-8	2020-06-10 01:06:06.239058	ebooks/19757
11126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19757/19757.zip	2006-11-11 00:10:56	ebooks/19757
36342	image/jpeg	http://www.gutenberg.org/cache/epub/19757/pg19757.cover.medium.jpg	2020-06-10 01:06:09.440018	ebooks/19757
33916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19757/19757-h/19757-h.htm	2006-11-11 00:10:56	ebooks/19757
43886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19758/19758-h/19758-h.htm	2006-11-11 00:16:02	ebooks/19758
197137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19758.kindle.noimages	2020-06-10 01:06:12.860015	ebooks/19758
6751	image/jpeg	http://www.gutenberg.org/cache/epub/19758/pg19758.cover.small.jpg	2020-06-10 01:06:13.009978	ebooks/19758
40634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19758/19758.txt	2006-11-11 00:16:02	ebooks/19758
15019	application/zip	http://www.gutenberg.org/files/19758/19758.zip	2006-11-11 00:16:02	ebooks/19758
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/19758.rdf	2020-06-11 01:15:56.927206	ebooks/19758
40606	text/plain	http://www.gutenberg.org/ebooks/19758.txt.utf-8	2020-06-10 01:06:09.79502	ebooks/19758
37509	image/jpeg	http://www.gutenberg.org/cache/epub/19758/pg19758.cover.medium.jpg	2020-06-10 01:06:13.159978	ebooks/19758
945672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19758.kindle.images	2020-06-10 01:06:12.684983	ebooks/19758
76985	application/epub+zip	http://www.gutenberg.org/ebooks/19758.epub.noimages	2020-06-10 01:06:11.89699	ebooks/19758
206791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19758/19758-h.zip	2006-11-11 00:16:02	ebooks/19758
363767	application/epub+zip	http://www.gutenberg.org/ebooks/19758.epub.images	2020-06-10 01:06:10.360027	ebooks/19758
15235	application/zip	http://www.gutenberg.org/files/19759/19759.zip	2006-11-11 00:20:58	ebooks/19759
41661	text/plain	http://www.gutenberg.org/ebooks/19759.txt.utf-8	2020-06-10 01:06:13.515959	ebooks/19759
41689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19759/19759.txt	2006-11-11 00:20:58	ebooks/19759
362037	application/epub+zip	http://www.gutenberg.org/ebooks/19759.epub.images	2020-06-10 01:06:14.104952	ebooks/19759
207153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19759/19759-h.zip	2006-11-11 00:20:58	ebooks/19759
76772	application/epub+zip	http://www.gutenberg.org/ebooks/19759.epub.noimages	2020-06-10 01:06:15.650974	ebooks/19759
37596	image/jpeg	http://www.gutenberg.org/cache/epub/19759/pg19759.cover.medium.jpg	2020-06-10 01:06:16.934231	ebooks/19759
6688	image/jpeg	http://www.gutenberg.org/cache/epub/19759/pg19759.cover.small.jpg	2020-06-10 01:06:16.784241	ebooks/19759
44731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19759/19759-h/19759-h.htm	2006-11-11 00:20:58	ebooks/19759
197448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19759.kindle.noimages	2020-06-10 01:06:16.635258	ebooks/19759
945006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19759.kindle.images	2020-06-10 01:06:16.452224	ebooks/19759
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/19759.rdf	2020-06-11 01:15:56.951205	ebooks/19759
720761	text/plain; charset=utf-8	http://www.gutenberg.org/files/1976/1976-0.txt	2016-10-11 07:36:38	ebooks/1976
260347	text/plain; charset=utf-8	http://www.gutenberg.org/files/1976/1976-0.zip	2016-10-11 07:38:30	ebooks/1976
1242432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1976.kindle.noimages	2020-06-01 01:20:21.511518	ebooks/1976
700700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1976/1976.txt	2008-11-06 20:34:00	ebooks/1976
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/1976.rdf	2020-06-11 01:01:44.395145	ebooks/1976
906363	text/html; charset=utf-8	http://www.gutenberg.org/files/1976/1976-h/1976-h.htm	2016-10-11 07:38:02	ebooks/1976
3565	image/jpeg	http://www.gutenberg.org/cache/epub/1976/pg1976.cover.small.jpg	2020-06-01 01:20:21.556526	ebooks/1976
1242440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1976.kindle.images	2020-06-01 01:20:20.054529	ebooks/1976
297936	application/epub+zip	http://www.gutenberg.org/ebooks/1976.epub.noimages	2020-06-01 01:20:18.599562	ebooks/1976
14449	image/jpeg	http://www.gutenberg.org/cache/epub/1976/pg1976.cover.medium.jpg	2020-06-01 01:20:21.598508	ebooks/1976
276406	application/zip	http://www.gutenberg.org/files/1976/1976-h.zip	2016-10-11 07:38:30	ebooks/1976
297936	application/epub+zip	http://www.gutenberg.org/ebooks/1976.epub.images	2020-06-01 01:20:18.302579	ebooks/1976
258035	application/zip	http://www.gutenberg.org/files/1976/1976.zip	2008-11-06 20:34:50	ebooks/1976
4596	image/jpeg	http://www.gutenberg.org/cache/epub/19760/pg19760.cover.small.jpg	2020-06-10 01:06:22.248184	ebooks/19760
1299490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19760.kindle.images	2020-06-10 01:06:20.555169	ebooks/19760
640386	text/plain	http://www.gutenberg.org/ebooks/19760.txt.utf-8	2020-06-10 01:06:17.303239	ebooks/19760
730566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19760/19760-h/19760-h.htm	2006-11-11 00:41:10	ebooks/19760
631309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19760/19760-8.txt	2006-11-11 00:41:08	ebooks/19760
248238	application/zip	http://www.gutenberg.org/files/19760/19760-8.zip	2006-11-11 00:41:12	ebooks/19760
1299482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19760.kindle.noimages	2020-06-10 01:06:22.094182	ebooks/19760
265065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19760/19760-h.zip	2006-11-11 00:41:12	ebooks/19760
324610	application/epub+zip	http://www.gutenberg.org/ebooks/19760.epub.images	2020-06-10 01:06:18.313231	ebooks/19760
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/19760.rdf	2020-06-11 01:15:56.978207	ebooks/19760
18720	image/jpeg	http://www.gutenberg.org/cache/epub/19760/pg19760.cover.medium.jpg	2020-06-10 01:06:22.400225	ebooks/19760
324610	application/epub+zip	http://www.gutenberg.org/ebooks/19760.epub.noimages	2020-06-10 01:06:19.025192	ebooks/19760
115576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19761/19761.zip	2006-11-11 09:42:34	ebooks/19761
18207	image/jpeg	http://www.gutenberg.org/cache/epub/19761/pg19761.cover.medium.jpg	2020-06-10 01:06:26.669128	ebooks/19761
338527	application/epub+zip	http://www.gutenberg.org/ebooks/19761.epub.images	2020-06-10 01:06:23.621151	ebooks/19761
318492	text/plain	http://www.gutenberg.org/ebooks/19761.txt.utf-8	2020-06-10 01:06:22.769141	ebooks/19761
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/19761.rdf	2020-06-11 01:15:57.005206	ebooks/19761
318508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19761/19761.txt	2006-11-11 09:42:32	ebooks/19761
356690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19761/19761-h/19761-h.htm	2006-11-11 09:42:32	ebooks/19761
739520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19761.kindle.noimages	2020-06-10 01:06:26.360122	ebooks/19761
245945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19761/19761-h.zip	2006-11-11 09:42:34	ebooks/19761
318516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19761/19761-8.txt	2006-11-11 09:42:32	ebooks/19761
115611	application/zip	http://www.gutenberg.org/files/19761/19761-8.zip	2006-11-11 09:42:34	ebooks/19761
5168	image/jpeg	http://www.gutenberg.org/cache/epub/19761/pg19761.cover.small.jpg	2020-06-10 01:06:26.515136	ebooks/19761
959379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19761.kindle.images	2020-06-10 01:06:25.30511	ebooks/19761
177252	application/epub+zip	http://www.gutenberg.org/ebooks/19761.epub.noimages	2020-06-10 01:06:24.179142	ebooks/19761
176500	application/epub+zip	http://www.gutenberg.org/ebooks/19762.epub.images	2020-06-10 01:06:27.711088	ebooks/19762
123734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19762/19762-8.txt	2006-11-11 09:42:42	ebooks/19762
14434	image/jpeg	http://www.gutenberg.org/cache/epub/19762/pg19762.cover.medium.jpg	2020-06-10 01:06:29.864049	ebooks/19762
486820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19762.kindle.images	2020-06-10 01:06:28.960107	ebooks/19762
138681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19762/19762-h/19762-h.htm	2006-11-11 09:42:44	ebooks/19762
376372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19762.kindle.noimages	2020-06-10 01:06:29.570086	ebooks/19762
123700	text/plain	http://www.gutenberg.org/ebooks/19762.txt.utf-8	2020-06-10 01:06:27.0381	ebooks/19762
3919	image/jpeg	http://www.gutenberg.org/cache/epub/19762/pg19762.cover.small.jpg	2020-06-10 01:06:29.717093	ebooks/19762
46376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19762/19762-8.zip	2006-11-11 09:42:44	ebooks/19762
102468	application/epub+zip	http://www.gutenberg.org/ebooks/19762.epub.noimages	2020-06-10 01:06:28.163091	ebooks/19762
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/19762.rdf	2020-06-11 01:15:57.032206	ebooks/19762
126117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19762/19762-h.zip	2006-11-11 09:42:44	ebooks/19762
46359	application/zip	http://www.gutenberg.org/files/19762/19762.zip	2006-11-11 09:42:44	ebooks/19762
123725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19762/19762.txt	2006-11-11 09:42:42	ebooks/19762
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/19763.rdf	2020-06-11 01:15:57.058208	ebooks/19763
170475	application/zip	http://www.gutenberg.org/files/19763/19763.zip	2006-11-11 09:42:56	ebooks/19763
19135	image/jpeg	http://www.gutenberg.org/cache/epub/19763/pg19763.cover.medium.jpg	2020-06-10 01:06:35.202057	ebooks/19763
4580	image/jpeg	http://www.gutenberg.org/cache/epub/19763/pg19763.cover.small.jpg	2020-06-10 01:06:35.042004	ebooks/19763
998665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19763.kindle.noimages	2020-06-10 01:06:34.879012	ebooks/19763
435712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19763/19763.txt	2006-11-11 09:42:54	ebooks/19763
707114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19763/19763-h.zip	2006-11-11 09:42:56	ebooks/19763
435806	text/plain	http://www.gutenberg.org/ebooks/19763.txt.utf-8	2020-06-10 01:06:30.22307	ebooks/19763
252683	application/epub+zip	http://www.gutenberg.org/ebooks/19763.epub.noimages	2020-06-10 01:06:31.928068	ebooks/19763
435720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19763/19763-8.txt	2006-11-11 09:42:54	ebooks/19763
496747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19763/19763-h/19763-h.htm	2006-11-11 09:42:54	ebooks/19763
170539	application/zip	http://www.gutenberg.org/files/19763/19763-8.zip	2006-11-11 09:42:56	ebooks/19763
907275	application/epub+zip	http://www.gutenberg.org/ebooks/19763.epub.images	2020-06-10 01:06:31.216069	ebooks/19763
2015001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19763.kindle.images	2020-06-10 01:06:33.468018	ebooks/19763
47994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19764/19764.zip	2006-11-11 09:43:08	ebooks/19764
91310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19764/19764-h.zip	2006-11-11 09:43:08	ebooks/19764
121837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19764/19764.txt	2006-11-11 09:43:08	ebooks/19764
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/19764.rdf	2020-06-11 01:15:57.08622	ebooks/19764
175663	application/epub+zip	http://www.gutenberg.org/ebooks/19764.epub.images	2020-06-10 01:06:36.170988	ebooks/19764
4892	image/jpeg	http://www.gutenberg.org/cache/epub/19764/pg19764.cover.small.jpg	2020-06-10 01:06:38.11395	ebooks/19764
121811	text/plain	http://www.gutenberg.org/ebooks/19764.txt.utf-8	2020-06-10 01:06:35.585003	ebooks/19764
532059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19764.kindle.images	2020-06-10 01:06:37.322002	ebooks/19764
140062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19764/19764-h/19764-h.htm	2006-11-11 09:43:08	ebooks/19764
18889	image/jpeg	http://www.gutenberg.org/cache/epub/19764/pg19764.cover.medium.jpg	2020-06-10 01:06:38.257948	ebooks/19764
121845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19764/19764-8.txt	2006-11-11 09:43:08	ebooks/19764
48012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19764/19764-8.zip	2006-11-11 09:43:08	ebooks/19764
430557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19764.kindle.noimages	2020-06-10 01:06:37.969013	ebooks/19764
110917	application/epub+zip	http://www.gutenberg.org/ebooks/19764.epub.noimages	2020-06-10 01:06:36.675984	ebooks/19764
215511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19765/19765.zip	2006-11-11 10:08:10	ebooks/19765
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/19765.rdf	2020-06-11 01:15:57.113243	ebooks/19765
5431	image/jpeg	http://www.gutenberg.org/cache/epub/19765/pg19765.cover.small.jpg	2020-06-10 01:06:44.896061	ebooks/19765
1520384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19765/19765-h.zip	2006-11-11 10:13:52	ebooks/19765
555773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19765/19765-8.txt	2006-11-11 10:08:10	ebooks/19765
4927728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19765.kindle.images	2020-06-10 01:06:42.988084	ebooks/19765
555767	text/plain	http://www.gutenberg.org/ebooks/19765.txt.utf-8	2020-06-10 01:06:38.621947	ebooks/19765
306533	application/epub+zip	http://www.gutenberg.org/ebooks/19765.epub.noimages	2020-06-10 01:06:40.647956	ebooks/19765
2679420	application/epub+zip	http://www.gutenberg.org/ebooks/19765.epub.images	2020-06-10 01:06:39.974984	ebooks/19765
628277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19765/19765-h/19765-h.htm	2006-11-11 10:13:20	ebooks/19765
1224189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19765.kindle.noimages	2020-06-10 01:06:44.664107	ebooks/19765
555790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19765/19765.txt	2006-11-11 10:08:10	ebooks/19765
21619	image/jpeg	http://www.gutenberg.org/cache/epub/19765/pg19765.cover.medium.jpg	2020-06-10 01:06:45.118101	ebooks/19765
215552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19765/19765-8.zip	2006-11-11 10:08:10	ebooks/19765
3963952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19766.kindle.images	2020-06-10 01:06:50.216014	ebooks/19766
2494943	application/epub+zip	http://www.gutenberg.org/ebooks/19766.epub.images	2020-06-10 01:06:47.044031	ebooks/19766
2432959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19766/19766-h.zip	2006-11-11 11:13:10	ebooks/19766
3370	image/jpeg	http://www.gutenberg.org/cache/epub/19766/pg19766.cover.small.jpg	2020-06-10 01:06:50.974024	ebooks/19766
606430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19766.kindle.noimages	2020-06-10 01:06:50.949989	ebooks/19766
303915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19766/19766-8.txt	2006-11-11 11:07:36	ebooks/19766
159918	application/epub+zip	http://www.gutenberg.org/ebooks/19766.epub.noimages	2020-06-10 01:06:47.239085	ebooks/19766
111531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19766/19766.zip	2006-11-11 11:07:36	ebooks/19766
328331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19766/19766-h/19766-h.htm	2006-11-11 11:12:25	ebooks/19766
303884	text/plain	http://www.gutenberg.org/ebooks/19766.txt.utf-8	2020-06-10 01:06:45.632082	ebooks/19766
21619	image/jpeg	http://www.gutenberg.org/cache/epub/19766/pg19766.cover.medium.jpg	2020-06-10 01:06:50.996019	ebooks/19766
303928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19766/19766.txt	2006-11-11 11:07:36	ebooks/19766
16235	application/rdf+xml	http://www.gutenberg.org/ebooks/19766.rdf	2020-06-11 01:15:57.141205	ebooks/19766
111530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19766/19766-8.zip	2006-11-11 11:07:36	ebooks/19766
1995073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19767.kindle.noimages	2020-06-10 01:07:00.840159	ebooks/19767
491251	application/epub+zip	http://www.gutenberg.org/ebooks/19767.epub.noimages	2020-06-10 01:06:54.427946	ebooks/19767
19422	image/jpeg	http://www.gutenberg.org/cache/epub/19767/pg19767.cover.medium.jpg	2020-06-10 01:07:01.474156	ebooks/19767
4262	image/jpeg	http://www.gutenberg.org/cache/epub/19767/pg19767.cover.small.jpg	2020-06-10 01:07:01.135165	ebooks/19767
913626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19767/19767-8.txt	2016-01-21 06:17:10	ebooks/19767
7102390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19767.kindle.images	2020-06-10 01:06:57.933204	ebooks/19767
2517121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19767/19767-h.zip	2016-01-21 06:17:36	ebooks/19767
349559	application/zip	http://www.gutenberg.org/files/19767/19767.zip	2016-01-21 06:17:36	ebooks/19767
1121920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19767/19767-h/19767-h.htm	2016-01-21 06:17:10	ebooks/19767
3349172	application/epub+zip	http://www.gutenberg.org/ebooks/19767.epub.images	2020-06-10 01:06:53.290998	ebooks/19767
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/19767.rdf	2020-06-11 01:15:57.170207	ebooks/19767
349773	application/zip	http://www.gutenberg.org/files/19767/19767-8.zip	2016-01-21 06:17:36	ebooks/19767
913825	text/plain	http://www.gutenberg.org/ebooks/19767.txt.utf-8	2020-06-10 01:06:51.214006	ebooks/19767
913682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19767/19767.txt	2016-01-21 06:17:10	ebooks/19767
400076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19768.kindle.noimages	2020-06-10 01:07:04.089146	ebooks/19768
46323	application/zip	http://www.gutenberg.org/files/19768/19768-h.zip	2006-11-11 22:49:10	ebooks/19768
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/19768.rdf	2020-06-11 01:15:57.197206	ebooks/19768
112914	application/epub+zip	http://www.gutenberg.org/ebooks/19768.epub.noimages	2020-06-10 01:07:02.966156	ebooks/19768
44274	application/zip	http://www.gutenberg.org/files/19768/19768-8.zip	2006-11-11 22:49:10	ebooks/19768
44230	application/zip	http://www.gutenberg.org/files/19768/19768.zip	2006-11-11 22:49:10	ebooks/19768
120998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19768/19768.txt	2006-11-11 22:49:10	ebooks/19768
120983	text/plain	http://www.gutenberg.org/ebooks/19768.txt.utf-8	2020-06-10 01:07:02.11014	ebooks/19768
112914	application/epub+zip	http://www.gutenberg.org/ebooks/19768.epub.images	2020-06-10 01:07:02.568148	ebooks/19768
121004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19768/19768-8.txt	2006-11-11 22:49:10	ebooks/19768
128276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19768/19768-h/19768-h.htm	2006-11-11 22:49:10	ebooks/19768
400084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19768.kindle.images	2020-06-10 01:07:03.52812	ebooks/19768
16462	image/jpeg	http://www.gutenberg.org/cache/epub/19768/pg19768.cover.medium.jpg	2020-06-10 01:07:04.38111	ebooks/19768
4019	image/jpeg	http://www.gutenberg.org/cache/epub/19768/pg19768.cover.small.jpg	2020-06-10 01:07:04.235127	ebooks/19768
3721685	application/epub+zip	http://www.gutenberg.org/ebooks/19769.epub.images	2020-06-10 01:07:05.939132	ebooks/19769
33387	image/jpeg	http://www.gutenberg.org/cache/epub/19769/pg19769.cover.medium.jpg	2020-06-10 01:07:11.112093	ebooks/19769
17013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19769/19769.zip	2006-11-12 01:31:08	ebooks/19769
44271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19769/19769-8.txt	2006-11-12 01:31:06	ebooks/19769
17039	application/zip	http://www.gutenberg.org/files/19769/19769-8.zip	2006-11-12 01:31:08	ebooks/19769
222395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19769.kindle.noimages	2020-06-10 01:07:10.805047	ebooks/19769
5997	image/jpeg	http://www.gutenberg.org/cache/epub/19769/pg19769.cover.small.jpg	2020-06-10 01:07:10.960027	ebooks/19769
8389838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19769.kindle.images	2020-06-10 01:07:10.575046	ebooks/19769
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/19769.rdf	2020-06-11 01:15:57.223202	ebooks/19769
52251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19769/19769-h/19769-h.htm	2006-11-12 01:31:06	ebooks/19769
44267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19769/19769.txt	2006-11-12 01:31:06	ebooks/19769
88551	application/epub+zip	http://www.gutenberg.org/ebooks/19769.epub.noimages	2020-06-10 01:07:07.326092	ebooks/19769
3720464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19769/19769-h.zip	2006-11-12 01:31:08	ebooks/19769
44243	text/plain	http://www.gutenberg.org/ebooks/19769.txt.utf-8	2020-06-10 01:07:04.73112	ebooks/19769
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/1977.rdf	2020-06-11 01:01:44.435139	ebooks/1977
62136	application/epub+zip	http://www.gutenberg.org/ebooks/1977.epub.noimages	2020-06-01 01:20:22.089516	ebooks/1977
120276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1977/1977.txt	2008-10-30 04:13:02	ebooks/1977
123874	text/html; charset=us-ascii	http://www.gutenberg.org/files/1977/1977-h/1977-h.htm	2013-02-07 10:01:14	ebooks/1977
120248	text/plain	http://www.gutenberg.org/ebooks/1977.txt.utf-8	2020-06-01 01:20:21.741521	ebooks/1977
2473	image/jpeg	http://www.gutenberg.org/cache/epub/1977/pg1977.cover.small.jpg	2020-06-01 01:20:22.869495	ebooks/1977
261728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1977.kindle.noimages	2020-06-01 01:20:22.843535	ebooks/1977
62136	application/epub+zip	http://www.gutenberg.org/ebooks/1977.epub.images	2020-06-01 01:20:21.943511	ebooks/1977
41995	application/zip	http://www.gutenberg.org/files/1977/1977.zip	2008-10-30 04:13:50	ebooks/1977
43056	text/html; charset=us-ascii	http://www.gutenberg.org/files/1977/1977-h.zip	2013-02-07 10:01:14	ebooks/1977
8573	image/jpeg	http://www.gutenberg.org/cache/epub/1977/pg1977.cover.medium.jpg	2020-06-01 01:20:22.892504	ebooks/1977
261740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1977.kindle.images	2020-06-01 01:20:22.466499	ebooks/1977
716207	application/pdf	http://www.gutenberg.org/files/19770/19770-pdf.zip	2006-12-09 11:14:38	ebooks/19770
256687	application/zip	http://www.gutenberg.org/files/19770/19770-t.zip	2006-12-09 11:14:38	ebooks/19770
362934	application/prs.tex	http://www.gutenberg.org/files/19770/19770-t/19770-t.tex	2006-11-12 05:30:10	ebooks/19770
6877	application/rdf+xml	http://www.gutenberg.org/ebooks/19770.rdf	2020-06-11 01:15:57.237204	ebooks/19770
808287	application/pdf	http://www.gutenberg.org/files/19770/19770-pdf.pdf	2006-12-09 11:11:40	ebooks/19770
17368	application/rdf+xml	http://www.gutenberg.org/ebooks/19771.rdf	2020-06-11 01:15:57.267201	ebooks/19771
2851814	application/zip	http://www.gutenberg.org/files/19771/19771-h.zip	2019-01-18 09:22:50	ebooks/19771
852446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19771/19771.txt	2006-11-12 05:59:54	ebooks/19771
317501	application/zip	http://www.gutenberg.org/files/19771/19771-0.zip	2016-09-06 11:03:52	ebooks/19771
4108379	application/epub+zip	http://www.gutenberg.org/ebooks/19771.epub.images	2020-06-10 01:07:13.041042	ebooks/19771
10515473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19771.kindle.images	2020-06-10 01:07:19.052968	ebooks/19771
315908	application/zip	http://www.gutenberg.org/files/19771/19771-8.zip	2006-11-12 06:00:18	ebooks/19771
1998925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19771.kindle.noimages	2020-06-10 01:07:21.024143	ebooks/19771
4446	image/jpeg	http://www.gutenberg.org/cache/epub/19771/pg19771.cover.small.jpg	2020-06-10 01:07:21.090108	ebooks/19771
571672	application/epub+zip	http://www.gutenberg.org/ebooks/19771.epub.noimages	2020-06-10 01:07:13.796035	ebooks/19771
1052759	text/html; charset=utf-8	http://www.gutenberg.org/files/19771/19771-h/19771-h.htm	2019-01-18 09:21:48	ebooks/19771
33754	image/jpeg	http://www.gutenberg.org/cache/epub/19771/pg19771.cover.medium.jpg	2020-06-10 01:07:21.15311	ebooks/19771
315850	application/zip	http://www.gutenberg.org/files/19771/19771.zip	2006-11-12 06:00:18	ebooks/19771
852454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19771/19771-8.txt	2006-11-12 05:59:54	ebooks/19771
865383	text/plain; charset=utf-8	http://www.gutenberg.org/files/19771/19771-0.txt	2016-09-06 10:57:56	ebooks/19771
26061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19772/19772.txt	2006-11-12 06:54:08	ebooks/19772
4495425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19772.kindle.images	2020-06-10 01:07:23.222081	ebooks/19772
26033	text/plain	http://www.gutenberg.org/ebooks/19772.txt.utf-8	2020-06-10 01:07:21.369123	ebooks/19772
210311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19772.kindle.noimages	2020-06-10 01:07:23.425073	ebooks/19772
77251	application/epub+zip	http://www.gutenberg.org/ebooks/19772.epub.noimages	2020-06-10 01:07:22.052099	ebooks/19772
9705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19772/19772.zip	2006-11-12 06:56:04	ebooks/19772
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/19772.rdf	2020-06-11 01:15:57.291203	ebooks/19772
31300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19772/19772-h/19772-h.htm	2006-11-12 06:55:46	ebooks/19772
3763127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19772/19772-h.zip	2006-11-12 06:56:04	ebooks/19772
27762	image/jpeg	http://www.gutenberg.org/cache/epub/19772/pg19772.cover.medium.jpg	2020-06-10 01:07:23.467075	ebooks/19772
2096826	application/epub+zip	http://www.gutenberg.org/ebooks/19772.epub.images	2020-06-10 01:07:21.863095	ebooks/19772
4687	image/jpeg	http://www.gutenberg.org/cache/epub/19772/pg19772.cover.small.jpg	2020-06-10 01:07:23.44607	ebooks/19772
191533	application/zip	http://www.gutenberg.org/files/19773/19773-8.zip	2006-11-12 07:10:50	ebooks/19773
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/19773.rdf	2020-06-11 01:15:57.315201	ebooks/19773
976858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19773.kindle.noimages	2020-06-10 01:07:28.800024	ebooks/19773
24402	image/jpeg	http://www.gutenberg.org/cache/epub/19773/pg19773.cover.medium.jpg	2020-06-10 01:07:29.124018	ebooks/19773
523794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19773/19773-h/19773-h.htm	2006-11-12 07:10:10	ebooks/19773
5527	image/jpeg	http://www.gutenberg.org/cache/epub/19773/pg19773.cover.small.jpg	2020-06-10 01:07:28.963038	ebooks/19773
521664	application/epub+zip	http://www.gutenberg.org/ebooks/19773.epub.images	2020-06-10 01:07:24.711064	ebooks/19773
497747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19773/19773-h.zip	2006-11-12 07:10:50	ebooks/19773
1450652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19773.kindle.images	2020-06-10 01:07:27.813015	ebooks/19773
492980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19773/19773-8.txt	2006-11-12 07:10:08	ebooks/19773
271230	application/epub+zip	http://www.gutenberg.org/ebooks/19773.epub.noimages	2020-06-10 01:07:26.296036	ebooks/19773
517458	text/plain	http://www.gutenberg.org/ebooks/19773.txt.utf-8	2020-06-10 01:07:23.650063	ebooks/19773
1777432	text/plain	http://www.gutenberg.org/ebooks/19774.txt.utf-8	2020-06-10 01:07:29.538996	ebooks/19774
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/19774.rdf	2020-06-11 01:15:57.339202	ebooks/19774
3273425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19774.kindle.noimages	2020-06-10 01:07:43.741109	ebooks/19774
648211	application/zip	http://www.gutenberg.org/files/19774/19774-8.zip	2006-11-12 07:19:28	ebooks/19774
2101494	application/epub+zip	http://www.gutenberg.org/ebooks/19774.epub.images	2020-06-10 01:07:32.344976	ebooks/19774
1337998	application/zip	http://www.gutenberg.org/files/19774/19774-h.zip	2006-11-12 07:19:28	ebooks/19774
5211	image/jpeg	http://www.gutenberg.org/cache/epub/19774/pg19774.cover.small.jpg	2020-06-10 01:07:44.036116	ebooks/19774
2207630	text/html	http://www.gutenberg.org/files/19774/19774-h/19774-h.htm	2006-11-12 07:19:26	ebooks/19774
22923	image/jpeg	http://www.gutenberg.org/cache/epub/19774/pg19774.cover.medium.jpg	2020-06-10 01:07:44.320103	ebooks/19774
1774293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19774/19774-8.txt	2006-11-12 07:19:22	ebooks/19774
791273	application/epub+zip	http://www.gutenberg.org/ebooks/19774.epub.noimages	2020-06-10 01:07:33.857963	ebooks/19774
6621042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19774.kindle.images	2020-06-10 01:07:39.024168	ebooks/19774
948582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19775/19775-h.zip	2006-11-28 04:32:16	ebooks/19775
199927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19775/19775-h/19775-h.htm	2006-11-28 04:32:04	ebooks/19775
58451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19775/19775.zip	2006-11-28 04:32:16	ebooks/19775
27685	image/jpeg	http://www.gutenberg.org/cache/epub/19775/pg19775.cover.medium.jpg	2020-06-10 01:07:49.285038	ebooks/19775
412385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19775.kindle.noimages	2020-06-10 01:07:48.974061	ebooks/19775
171342	text/plain	http://www.gutenberg.org/ebooks/19775.txt.utf-8	2020-06-10 01:07:44.950128	ebooks/19775
1740188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19775.kindle.images	2020-06-10 01:07:48.472054	ebooks/19775
910222	application/epub+zip	http://www.gutenberg.org/ebooks/19775.epub.images	2020-06-10 01:07:45.908106	ebooks/19775
122523	application/epub+zip	http://www.gutenberg.org/ebooks/19775.epub.noimages	2020-06-10 01:07:47.469066	ebooks/19775
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/19775.rdf	2020-06-11 01:15:57.363234	ebooks/19775
5674	image/jpeg	http://www.gutenberg.org/cache/epub/19775/pg19775.cover.small.jpg	2020-06-10 01:07:49.128062	ebooks/19775
171370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19775/19775.txt	2006-11-28 04:30:50	ebooks/19775
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/19776.rdf	2020-06-11 01:15:57.390204	ebooks/19776
609367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19776.kindle.noimages	2020-06-10 01:07:52.283075	ebooks/19776
259306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19776/19776.txt	2006-11-12 19:36:26	ebooks/19776
259290	text/plain	http://www.gutenberg.org/ebooks/19776.txt.utf-8	2020-06-10 01:07:49.655033	ebooks/19776
242040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19776/19776-h.zip	2006-11-12 19:36:48	ebooks/19776
310509	application/epub+zip	http://www.gutenberg.org/ebooks/19776.epub.images	2020-06-10 01:07:50.218059	ebooks/19776
103098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19776/19776.zip	2006-11-12 19:36:48	ebooks/19776
4050	image/jpeg	http://www.gutenberg.org/cache/epub/19776/pg19776.cover.small.jpg	2020-06-10 01:07:52.430004	ebooks/19776
14760	image/jpeg	http://www.gutenberg.org/cache/epub/19776/pg19776.cover.medium.jpg	2020-06-10 01:07:52.589993	ebooks/19776
160511	application/epub+zip	http://www.gutenberg.org/ebooks/19776.epub.noimages	2020-06-10 01:07:50.650029	ebooks/19776
259313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19776/19776-8.txt	2006-11-12 19:36:26	ebooks/19776
989162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19776.kindle.images	2020-06-10 01:07:51.485024	ebooks/19776
269136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19776/19776-h/19776-h.htm	2006-11-12 19:36:26	ebooks/19776
103134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19776/19776-8.zip	2006-11-12 19:36:48	ebooks/19776
1161336	application/epub+zip	http://www.gutenberg.org/ebooks/19777.epub.images	2020-06-10 01:07:56.338988	ebooks/19777
1392004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19777/19777-h.zip	2006-11-12 19:46:42	ebooks/19777
707549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19777.kindle.noimages	2020-06-10 01:08:06.008027	ebooks/19777
91657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19777/19777-8.zip	2006-11-12 19:46:42	ebooks/19777
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/19777.rdf	2020-06-11 01:15:57.418201	ebooks/19777
307002	text/plain; charset=utf-8	http://www.gutenberg.org/files/19777/19777-0.txt	2006-11-12 19:45:04	ebooks/19777
21651	image/jpeg	http://www.gutenberg.org/cache/epub/19777/pg19777.cover.medium.jpg	2020-06-10 01:08:06.475028	ebooks/19777
91583	application/zip	http://www.gutenberg.org/files/19777/19777.zip	2006-11-12 19:46:42	ebooks/19777
554930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19777/19777-h/19777-h.htm	2006-11-12 19:45:06	ebooks/19777
306871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19777/19777-8.txt	2006-11-12 19:46:26	ebooks/19777
187493	application/epub+zip	http://www.gutenberg.org/ebooks/19777.epub.noimages	2020-06-10 01:07:58.274925	ebooks/19777
4626	image/jpeg	http://www.gutenberg.org/cache/epub/19777/pg19777.cover.small.jpg	2020-06-10 01:08:06.243043	ebooks/19777
91777	application/zip	http://www.gutenberg.org/files/19777/19777-0.zip	2006-11-12 19:46:42	ebooks/19777
2923540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19777.kindle.images	2020-06-10 01:08:04.204052	ebooks/19777
306947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19777/19777.txt	2006-11-12 19:46:26	ebooks/19777
543382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19778.kindle.noimages	2020-06-10 01:08:18.745173	ebooks/19778
183285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19778/19778-8.txt	2011-06-22 06:20:26	ebooks/19778
67613	application/zip	http://www.gutenberg.org/files/19778/19778-8.zip	2011-06-22 06:20:56	ebooks/19778
137286	application/epub+zip	http://www.gutenberg.org/ebooks/19778.epub.noimages	2020-06-10 01:08:12.840957	ebooks/19778
7814641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19778.kindle.images	2020-06-10 01:08:17.873172	ebooks/19778
4157940	application/epub+zip	http://www.gutenberg.org/ebooks/19778.epub.images	2020-06-10 01:08:12.066982	ebooks/19778
187870	text/plain	http://www.gutenberg.org/ebooks/19778.txt.utf-8	2020-06-10 01:08:07.002022	ebooks/19778
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/19778.rdf	2020-06-11 01:15:57.446202	ebooks/19778
3481944	application/zip	http://www.gutenberg.org/files/19778/19778-h.zip	2011-06-22 06:20:56	ebooks/19778
4552	image/jpeg	http://www.gutenberg.org/cache/epub/19778/pg19778.cover.small.jpg	2020-06-10 01:08:18.903165	ebooks/19778
248869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19778/19778-h/19778-h.htm	2011-06-22 06:20:34	ebooks/19778
19221	image/jpeg	http://www.gutenberg.org/cache/epub/19778/pg19778.cover.medium.jpg	2020-06-10 01:08:19.061155	ebooks/19778
5186	image/jpeg	http://www.gutenberg.org/cache/epub/19779/pg19779.cover.small.jpg	2020-06-10 01:08:24.733087	ebooks/19779
210483	application/zip	http://www.gutenberg.org/files/19779/19779-8.zip	2010-01-14 11:47:46	ebooks/19779
1041785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19779.kindle.noimages	2020-06-10 01:08:24.572084	ebooks/19779
216351	application/zip	http://www.gutenberg.org/files/19779/19779-h.zip	2010-01-14 11:47:46	ebooks/19779
288485	application/epub+zip	http://www.gutenberg.org/ebooks/19779.epub.noimages	2020-06-10 01:08:21.967138	ebooks/19779
210346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19779/19779.zip	2010-01-14 11:47:46	ebooks/19779
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/19779.rdf	2020-06-11 01:15:57.472204	ebooks/19779
579257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19779/19779-h/19779-h.htm	2010-01-14 11:47:14	ebooks/19779
535232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19779/19779-8.txt	2010-01-14 11:46:52	ebooks/19779
1131910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19779.kindle.images	2020-06-10 01:08:23.397102	ebooks/19779
535255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19779/19779.txt	2010-01-14 11:46:38	ebooks/19779
295386	application/epub+zip	http://www.gutenberg.org/ebooks/19779.epub.images	2020-06-10 01:08:20.410171	ebooks/19779
535317	text/plain	http://www.gutenberg.org/ebooks/19779.txt.utf-8	2020-06-10 01:08:19.450174	ebooks/19779
24526	image/jpeg	http://www.gutenberg.org/cache/epub/19779/pg19779.cover.medium.jpg	2020-06-10 01:08:24.893086	ebooks/19779
190362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1978.kindle.images	2020-06-01 01:20:23.544498	ebooks/1978
46286	application/epub+zip	http://www.gutenberg.org/ebooks/1978.epub.noimages	2020-06-01 01:20:23.292495	ebooks/1978
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/1978.rdf	2020-06-11 01:01:44.466145	ebooks/1978
63241	text/plain	http://www.gutenberg.org/ebooks/1978.txt.utf-8	2020-06-01 01:20:23.000504	ebooks/1978
46286	application/epub+zip	http://www.gutenberg.org/ebooks/1978.epub.images	2020-06-01 01:20:23.168493	ebooks/1978
15116	image/jpeg	http://www.gutenberg.org/cache/epub/1978/pg1978.cover.medium.jpg	2020-06-01 01:20:23.84849	ebooks/1978
25441	text/html; charset=us-ascii	http://www.gutenberg.org/files/1978/1978-h.zip	2013-02-04 09:12:04	ebooks/1978
75043	text/html; charset=us-ascii	http://www.gutenberg.org/files/1978/1978-h/1978-h.htm	2013-02-04 09:12:04	ebooks/1978
23876	application/zip	http://www.gutenberg.org/files/1978/1978.zip	2008-09-21 13:05:14	ebooks/1978
63269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1978/1978.txt	2008-09-21 13:04:10	ebooks/1978
3716	image/jpeg	http://www.gutenberg.org/cache/epub/1978/pg1978.cover.small.jpg	2020-06-01 01:20:23.821492	ebooks/1978
190354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1978.kindle.noimages	2020-06-01 01:20:23.79448	ebooks/1978
6084	image/jpeg	http://www.gutenberg.org/cache/epub/19780/pg19780.cover.small.jpg	2020-06-10 01:08:29.14403	ebooks/19780
88678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19780/19780-h/19780-h.htm	2006-11-12 20:03:32	ebooks/19780
32664	image/jpeg	http://www.gutenberg.org/cache/epub/19780/pg19780.cover.medium.jpg	2020-06-10 01:08:29.311024	ebooks/19780
90934	application/epub+zip	http://www.gutenberg.org/ebooks/19780.epub.noimages	2020-06-10 01:08:27.552056	ebooks/19780
68548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19780/19780-8.txt	2006-11-12 20:03:32	ebooks/19780
399896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19780.kindle.images	2020-06-10 01:08:28.397038	ebooks/19780
24015	application/zip	http://www.gutenberg.org/files/19780/19780.zip	2006-11-12 20:03:32	ebooks/19780
24033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19780/19780-8.zip	2006-11-12 20:03:32	ebooks/19780
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/19780.rdf	2020-06-11 01:15:57.498199	ebooks/19780
118520	application/epub+zip	http://www.gutenberg.org/ebooks/19780.epub.images	2020-06-10 01:08:26.070078	ebooks/19780
68521	text/plain	http://www.gutenberg.org/ebooks/19780.txt.utf-8	2020-06-10 01:08:25.273116	ebooks/19780
43742	application/zip	http://www.gutenberg.org/files/19780/19780-h.zip	2006-11-12 20:03:32	ebooks/19780
68539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19780/19780.txt	2006-11-12 20:03:32	ebooks/19780
257006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19780.kindle.noimages	2020-06-10 01:08:28.974042	ebooks/19780
16455	application/rdf+xml	http://www.gutenberg.org/ebooks/19781.rdf	2020-06-11 01:15:57.5272	ebooks/19781
2991	image/jpeg	http://www.gutenberg.org/cache/epub/19781/pg19781.cover.small.jpg	2020-06-10 01:08:32.451981	ebooks/19781
110276	text/plain; charset=utf-8	http://www.gutenberg.org/files/19781/19781-0.zip	2016-09-07 02:44:18	ebooks/19781
109908	application/zip	http://www.gutenberg.org/files/19781/19781-8.zip	2006-11-13 03:50:02	ebooks/19781
109867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19781/19781.zip	2006-11-13 03:50:02	ebooks/19781
166047	application/epub+zip	http://www.gutenberg.org/ebooks/19781.epub.images	2020-06-10 01:08:30.133045	ebooks/19781
647008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19781.kindle.noimages	2020-06-10 01:08:32.303006	ebooks/19781
11927	image/jpeg	http://www.gutenberg.org/cache/epub/19781/pg19781.cover.medium.jpg	2020-06-10 01:08:32.598039	ebooks/19781
351192	text/html; charset=utf-8	http://www.gutenberg.org/files/19781/19781-h/19781-h.htm	2016-09-07 02:43:44	ebooks/19781
647015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19781.kindle.images	2020-06-10 01:08:31.430004	ebooks/19781
297810	text/plain; charset=utf-8	http://www.gutenberg.org/files/19781/19781-0.txt	2016-09-07 02:38:26	ebooks/19781
295460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19781/19781-8.txt	2006-11-13 03:50:02	ebooks/19781
115368	text/html; charset=utf-8	http://www.gutenberg.org/files/19781/19781-h.zip	2016-09-07 02:44:18	ebooks/19781
295455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19781/19781.txt	2006-11-13 03:50:02	ebooks/19781
166048	application/epub+zip	http://www.gutenberg.org/ebooks/19781.epub.noimages	2020-06-10 01:08:30.55506	ebooks/19781
4541528	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-05.m4b	2006-11-11 15:39:53	ebooks/19782
18562084	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-08.mp3	2006-11-11 17:42:50	ebooks/19782
40345	application/rdf+xml	http://www.gutenberg.org/ebooks/19782.rdf	2020-06-11 01:15:57.597201	ebooks/19782
4676094	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-07.m4b	2006-11-11 15:44:53	ebooks/19782
13206251	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-05.ogg	2006-11-11 18:21:09	ebooks/19782
1008772	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-09.spx	2006-11-11 18:53:19	ebooks/19782
9255524	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-02.ogg	2006-11-11 18:03:20	ebooks/19782
26196000	application/zip	http://www.gutenberg.org/files/19782/19782-m4b.zip	2009-05-24 16:20:25	ebooks/19782
4499042	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-04.ogg	2006-11-11 18:13:02	ebooks/19782
7274315	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-09.ogg	2006-11-11 18:46:21	ebooks/19782
1725057	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-03.spx	2006-11-11 18:48:37	ebooks/19782
5228469	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-01.ogg	2006-11-11 17:57:37	ebooks/19782
23064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19782/19782.txt	2006-11-14 07:14:01	ebooks/19782
3585436	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-06.m4b	2006-11-11 15:42:04	ebooks/19782
11604174	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-04.mp3	2006-11-11 16:34:09	ebooks/19782
7069314	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-08.ogg	2006-11-11 18:42:01	ebooks/19782
10825563	application/zip	http://www.gutenberg.org/files/19782/19782-spx.zip	2009-05-24 16:20:30	ebooks/19782
1764322	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-01.m4b	2006-11-11 15:31:47	ebooks/19782
3127197	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-02.m4b	2006-11-11 15:33:40	ebooks/19782
34136398	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-07.mp3	2006-11-11 17:31:16	ebooks/19782
993060	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-08.spx	2006-11-11 18:52:42	ebooks/19782
2614883	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-09.m4b	2006-11-11 15:47:57	ebooks/19782
19075724	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-09.mp3	2006-11-11 17:54:21	ebooks/19782
1401516	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-06.spx	2006-11-11 18:51:00	ebooks/19782
734135	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-01.spx	2006-11-11 18:46:49	ebooks/19782
11563484	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-06.ogg	2006-11-11 18:28:20	ebooks/19782
1290734	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-02.spx	2006-11-11 18:47:35	ebooks/19782
4189716	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-03.m4b	2006-11-11 15:36:10	ebooks/19782
2544511	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-08.m4b	2006-11-11 15:46:23	ebooks/19782
26167630	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-06.mp3	2006-11-11 17:10:05	ebooks/19782
30583118	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-03.mp3	2006-11-11 16:27:04	ebooks/19782
206167163	audio/mpeg	http://www.gutenberg.org/files/19782/19782-mp3.zip	2009-05-24 16:20:23	ebooks/19782
25365	text/html	http://www.gutenberg.org/files/19782/19782-index.html	2006-11-14 07:13:59	ebooks/19782
12861774	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-01.mp3	2006-11-11 15:55:33	ebooks/19782
1592161	audio/mp4	http://www.gutenberg.org/files/19782/m4b/19782-04.m4b	2006-11-11 15:37:08	ebooks/19782
1775892	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-05.spx	2006-11-11 18:50:10	ebooks/19782
15632916	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-07.ogg	2006-11-11 18:37:50	ebooks/19782
85337143	audio/ogg	http://www.gutenberg.org/files/19782/19782-ogg.zip	2009-05-24 16:20:30	ebooks/19782
778104	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-04.spx	2006-11-11 18:49:05	ebooks/19782
11925694	audio/ogg	http://www.gutenberg.org/files/19782/ogg/19782-03.ogg	2006-11-11 18:10:15	ebooks/19782
33155278	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-05.mp3	2006-11-11 16:54:17	ebooks/19782
1860599	audio/ogg	http://www.gutenberg.org/files/19782/spx/19782-07.spx	2006-11-11 18:52:07	ebooks/19782
22819150	audio/mpeg	http://www.gutenberg.org/files/19782/mp3/19782-02.mp3	2006-11-11 16:08:50	ebooks/19782
893230	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-03.mp3	2006-11-11 18:57:02	ebooks/19783
58013	application/rdf+xml	http://www.gutenberg.org/ebooks/19783.rdf	2020-06-11 01:15:57.693205	ebooks/19783
49479	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-15.spx	2006-11-11 19:10:23	ebooks/19783
462930	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-10.ogg	2006-11-11 19:08:04	ebooks/19783
342202	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-04.ogg	2006-11-11 19:06:19	ebooks/19783
1237198	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-12.mp3	2006-11-11 19:02:59	ebooks/19783
254452	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-06.m4b	2006-11-11 18:54:04	ebooks/19783
293831	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-14.ogg	2006-11-11 19:09:03	ebooks/19783
549031	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-12.ogg	2006-11-11 19:08:39	ebooks/19783
386566	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-07.ogg	2006-11-11 19:07:13	ebooks/19783
56073	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-01.spx	2006-11-11 19:09:40	ebooks/19783
64047	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-12.spx	2006-11-11 19:10:15	ebooks/19783
1059118	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-01.mp3	2006-11-11 18:55:57	ebooks/19783
164160	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-02.m4b	2006-11-11 18:53:34	ebooks/19783
985422	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-07.mp3	2006-11-11 18:59:50	ebooks/19783
807214	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-11.mp3	2006-11-11 19:02:15	ebooks/19783
902392	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-14.mp3	2006-11-11 19:04:07	ebooks/19783
49341	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-04.spx	2006-11-11 19:09:49	ebooks/19783
27971	text/html	http://www.gutenberg.org/files/19783/19783-index.html	2006-11-14 07:14:05	ebooks/19783
175170	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-07.m4b	2006-11-11 18:54:12	ebooks/19783
53782	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-10.spx	2006-11-11 19:10:09	ebooks/19783
182094	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-09.m4b	2006-11-11 18:54:27	ebooks/19783
54746	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-16.spx	2006-11-11 19:10:26	ebooks/19783
52942	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-11.spx	2006-11-11 19:10:12	ebooks/19783
839376	audio/ogg	http://www.gutenberg.org/files/19783/19783-spx.zip	2009-05-24 16:22:37	ebooks/19783
423022	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-03.ogg	2006-11-11 19:06:06	ebooks/19783
15946130	application/zip	http://www.gutenberg.org/files/19783/19783-mp3.zip	2009-05-24 16:22:37	ebooks/19783
48352	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-07.spx	2006-11-11 19:09:58	ebooks/19783
23984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19783/19783.txt	2006-11-14 07:14:07	ebooks/19783
344407	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-02.ogg	2006-11-11 19:05:50	ebooks/19783
354415	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-05.ogg	2006-11-11 19:06:34	ebooks/19783
152870	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-11.m4b	2006-11-11 18:54:40	ebooks/19783
184248	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-01.m4b	2006-11-11 18:53:27	ebooks/19783
898794	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-02.mp3	2006-11-11 18:56:29	ebooks/19783
469959	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-01.ogg	2006-11-11 19:05:37	ebooks/19783
56296	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-02.spx	2006-11-11 19:09:43	ebooks/19783
58277	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-13.spx	2006-11-11 19:10:18	ebooks/19783
422508	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-08.ogg	2006-11-11 19:07:30	ebooks/19783
1062046	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-16.mp3	2006-11-11 19:05:19	ebooks/19783
674992	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-06.ogg	2006-11-11 19:06:59	ebooks/19783
321056	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-13.ogg	2006-11-11 19:08:52	ebooks/19783
6662435	audio/ogg	http://www.gutenberg.org/files/19783/19783-ogg.zip	2009-05-24 16:22:37	ebooks/19783
186088	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-08.m4b	2006-11-11 18:54:19	ebooks/19783
183859	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-10.m4b	2006-11-11 18:54:34	ebooks/19783
67494	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-09.spx	2006-11-11 19:10:06	ebooks/19783
379951	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-11.ogg	2006-11-11 19:08:18	ebooks/19783
373655	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-15.ogg	2006-11-11 19:09:18	ebooks/19783
164224	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-14.m4b	2006-11-11 18:55:02	ebooks/19783
2088175	audio/mp4	http://www.gutenberg.org/files/19783/19783-m4b.zip	2009-05-24 16:22:37	ebooks/19783
946510	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-04.mp3	2006-11-11 18:57:38	ebooks/19783
184580	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-16.m4b	2006-11-11 18:55:17	ebooks/19783
1040472	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-09.mp3	2006-11-11 19:01:07	ebooks/19783
936691	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-13.mp3	2006-11-11 19:03:34	ebooks/19783
176174	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-15.m4b	2006-11-11 18:55:10	ebooks/19783
969038	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-05.mp3	2006-11-11 18:58:13	ebooks/19783
1702575	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-06.mp3	2006-11-11 18:59:14	ebooks/19783
995630	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-15.mp3	2006-11-11 19:04:43	ebooks/19783
81708	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-06.spx	2006-11-11 19:09:56	ebooks/19783
1055451	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-10.mp3	2006-11-11 19:01:46	ebooks/19783
50674	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-03.spx	2006-11-11 19:09:46	ebooks/19783
51946	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-05.spx	2006-11-11 19:09:52	ebooks/19783
172708	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-05.m4b	2006-11-11 18:53:54	ebooks/19783
206564	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-12.m4b	2006-11-11 18:54:49	ebooks/19783
163295	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-03.m4b	2006-11-11 18:53:40	ebooks/19783
1073486	audio/mpeg	http://www.gutenberg.org/files/19783/mp3/19783-08.mp3	2006-11-11 19:00:29	ebooks/19783
446717	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-09.ogg	2006-11-11 19:07:47	ebooks/19783
71441	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-08.spx	2006-11-11 19:10:02	ebooks/19783
168926	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-13.m4b	2006-11-11 18:54:56	ebooks/19783
170127	audio/mp4	http://www.gutenberg.org/files/19783/m4b/19783-04.m4b	2006-11-11 18:53:47	ebooks/19783
47641	audio/ogg	http://www.gutenberg.org/files/19783/spx/19783-14.spx	2006-11-11 19:10:21	ebooks/19783
485466	audio/ogg	http://www.gutenberg.org/files/19783/ogg/19783-16.ogg	2006-11-11 19:09:36	ebooks/19783
1363465	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-03.mp3	2006-11-11 19:14:48	ebooks/19784
221183	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-11.m4b	2006-11-11 19:12:09	ebooks/19784
561203	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-10.ogg	2006-11-11 19:24:47	ebooks/19784
1750683	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-04.mp3	2006-11-11 19:15:51	ebooks/19784
59799	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-06.spx	2006-11-11 19:25:27	ebooks/19784
245942	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-07.m4b	2006-11-11 19:11:33	ebooks/19784
95603	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-07.spx	2006-11-11 19:25:31	ebooks/19784
71941	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-09.spx	2006-11-11 19:25:37	ebooks/19784
1485719	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-02.mp3	2006-11-11 19:13:59	ebooks/19784
609909	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-07.ogg	2006-11-11 19:23:47	ebooks/19784
1350928	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-11.mp3	2006-11-11 19:21:23	ebooks/19784
1497390	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-01.mp3	2006-11-11 19:13:05	ebooks/19784
660298	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-04.ogg	2006-11-11 19:22:51	ebooks/19784
26372	text/html	http://www.gutenberg.org/files/19784/19784-index.html	2006-11-14 07:14:11	ebooks/19784
970343	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-08.mp3	2006-11-11 19:18:46	ebooks/19784
1507013	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-09.mp3	2006-11-11 19:19:38	ebooks/19784
731326	application/zip	http://www.gutenberg.org/files/19784/19784-spx.zip	2009-05-24 16:24:32	ebooks/19784
67219	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-03.spx	2006-11-11 19:25:17	ebooks/19784
587421	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-01.ogg	2006-11-11 19:21:45	ebooks/19784
14858207	application/zip	http://www.gutenberg.org/files/19784/19784-mp3.zip	2009-05-24 16:24:32	ebooks/19784
80025	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-01.spx	2006-11-11 19:25:10	ebooks/19784
192218	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-05.m4b	2006-11-11 19:11:15	ebooks/19784
1549491	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-07.mp3	2006-11-11 19:18:11	ebooks/19784
78004	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-02.spx	2006-11-11 19:25:13	ebooks/19784
200292	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-06.m4b	2006-11-11 19:11:23	ebooks/19784
271208	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-04.m4b	2006-11-11 19:11:07	ebooks/19784
58104	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-05.spx	2006-11-11 19:25:24	ebooks/19784
254648	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-10.m4b	2006-11-11 19:12:00	ebooks/19784
5940979	application/zip	http://www.gutenberg.org/files/19784/19784-ogg.zip	2009-05-24 16:24:32	ebooks/19784
452856	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-06.ogg	2006-11-11 19:23:24	ebooks/19784
661361	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-02.ogg	2006-11-11 19:22:09	ebooks/19784
1186438	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-06.mp3	2006-11-11 19:17:16	ebooks/19784
458351	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-11.ogg	2006-11-11 19:25:05	ebooks/19784
452045	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-05.ogg	2006-11-11 19:23:07	ebooks/19784
222251	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-03.m4b	2006-11-11 19:10:56	ebooks/19784
1122930	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-05.mp3	2006-11-11 19:16:33	ebooks/19784
82764	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-10.spx	2006-11-11 19:25:42	ebooks/19784
239151	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-01.m4b	2006-11-11 19:10:37	ebooks/19784
618610	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-09.ogg	2006-11-11 19:24:26	ebooks/19784
1651607	audio/mpeg	http://www.gutenberg.org/files/19784/mp3/19784-10.mp3	2006-11-11 19:20:35	ebooks/19784
478721	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-03.ogg	2006-11-11 19:22:27	ebooks/19784
48033	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-08.spx	2006-11-11 19:25:34	ebooks/19784
437441	audio/ogg	http://www.gutenberg.org/files/19784/ogg/19784-08.ogg	2006-11-11 19:24:04	ebooks/19784
240471	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-09.m4b	2006-11-11 19:11:50	ebooks/19784
43165	application/rdf+xml	http://www.gutenberg.org/ebooks/19784.rdf	2020-06-11 01:15:57.766199	ebooks/19784
77999	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-04.spx	2006-11-11 19:25:20	ebooks/19784
237853	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-02.m4b	2006-11-11 19:10:47	ebooks/19784
1938523	audio/mp4	http://www.gutenberg.org/files/19784/19784-m4b.zip	2009-05-24 16:24:32	ebooks/19784
91582	audio/ogg	http://www.gutenberg.org/files/19784/spx/19784-11.spx	2006-11-11 19:25:46	ebooks/19784
167544	audio/mp4	http://www.gutenberg.org/files/19784/m4b/19784-08.m4b	2006-11-11 19:11:40	ebooks/19784
23532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19784/19784.txt	2006-11-14 07:14:13	ebooks/19784
22733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19785/19785.txt	2006-11-14 07:14:20	ebooks/19785
2480830	application/zip	http://www.gutenberg.org/files/19785/19785-ogg.zip	2009-05-24 16:25:34	ebooks/19785
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/19785.rdf	2020-06-11 01:15:57.791203	ebooks/19785
1342043	audio/mp4	http://www.gutenberg.org/files/19785/m4b/19785-01.m4b	2006-11-11 19:26:35	ebooks/19785
463384	audio/ogg	http://www.gutenberg.org/files/19785/19785-spx.zip	2009-05-24 16:25:34	ebooks/19785
23360	text/html	http://www.gutenberg.org/files/19785/19785-index.html	2006-11-14 07:14:19	ebooks/19785
9639854	audio/mpeg	http://www.gutenberg.org/files/19785/19785-mp3.zip	2009-05-24 16:25:34	ebooks/19785
536788	audio/ogg	http://www.gutenberg.org/files/19785/spx/19785-01.spx	2006-11-11 19:34:12	ebooks/19785
1231262	application/zip	http://www.gutenberg.org/files/19785/19785-m4b.zip	2009-05-24 16:25:34	ebooks/19785
2599964	audio/ogg	http://www.gutenberg.org/files/19785/ogg/19785-01.ogg	2006-11-11 19:33:52	ebooks/19785
9777280	audio/mpeg	http://www.gutenberg.org/files/19785/mp3/19785-01.mp3	2006-11-11 19:32:20	ebooks/19785
5195912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19786.kindle.noimages	2020-06-10 01:09:06.077054	ebooks/19786
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/19786.rdf	2020-06-11 01:15:57.819195	ebooks/19786
10533259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19786.kindle.images	2020-06-10 01:08:55.583187	ebooks/19786
2212423	text/plain	http://www.gutenberg.org/ebooks/19786.txt.utf-8	2020-06-10 01:08:33.002079	ebooks/19786
3470	image/jpeg	http://www.gutenberg.org/cache/epub/19786/pg19786.cover.small.jpg	2020-06-10 01:09:07.145043	ebooks/19786
1181774	application/epub+zip	http://www.gutenberg.org/ebooks/19786.epub.noimages	2020-06-10 01:08:43.664115	ebooks/19786
34991	image/jpeg	http://www.gutenberg.org/cache/epub/19786/pg19786.cover.medium.jpg	2020-06-10 01:09:08.155031	ebooks/19786
772127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19786/19786-8.zip	2013-03-10 06:13:26	ebooks/19786
3601394	text/html; charset=us-ascii	http://www.gutenberg.org/files/19786/19786-h/19786-h.htm	2013-03-10 06:11:38	ebooks/19786
3470830	application/epub+zip	http://www.gutenberg.org/ebooks/19786.epub.images	2020-06-10 01:08:39.722097	ebooks/19786
2375438	application/zip	http://www.gutenberg.org/files/19786/19786-h.zip	2013-03-10 06:13:26	ebooks/19786
2209108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19786/19786-8.txt	2013-03-10 06:12:12	ebooks/19786
513341	application/zip	http://www.gutenberg.org/files/19787/19787-m4b.zip	2009-05-24 16:26:04	ebooks/19787
563651	audio/mp4	http://www.gutenberg.org/files/19787/m4b/19787-01.m4b	2006-11-11 19:34:34	ebooks/19787
22575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19787/19787.txt	2006-11-14 07:14:28	ebooks/19787
4079744	audio/mpeg	http://www.gutenberg.org/files/19787/mp3/19787-01.mp3	2006-11-11 19:36:58	ebooks/19787
4056483	application/zip	http://www.gutenberg.org/files/19787/19787-mp3.zip	2009-05-24 16:26:04	ebooks/19787
268487	audio/ogg	http://www.gutenberg.org/files/19787/spx/19787-01.spx	2006-11-11 19:38:05	ebooks/19787
1558398	audio/ogg	http://www.gutenberg.org/files/19787/19787-ogg.zip	2009-05-24 16:26:04	ebooks/19787
23180	text/html	http://www.gutenberg.org/files/19787/19787-index.html	2006-11-14 07:14:27	ebooks/19787
12307	application/rdf+xml	http://www.gutenberg.org/ebooks/19787.rdf	2020-06-11 01:15:57.841198	ebooks/19787
1566298	audio/ogg	http://www.gutenberg.org/files/19787/ogg/19787-01.ogg	2006-11-11 19:37:54	ebooks/19787
246636	application/zip	http://www.gutenberg.org/files/19787/19787-spx.zip	2009-05-24 16:26:04	ebooks/19787
22551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19788/19788.txt	2006-11-14 07:14:39	ebooks/19788
6636035	application/zip	http://www.gutenberg.org/files/19788/19788-mp3.zip	2009-05-24 16:26:52	ebooks/19788
947221	audio/mp4	http://www.gutenberg.org/files/19788/m4b/19788-01.m4b	2006-11-12 23:45:27	ebooks/19788
6947578	audio/mpeg	http://www.gutenberg.org/files/19788/mp3/19788-01.mp3	2006-11-12 23:49:25	ebooks/19788
3134402	audio/ogg	http://www.gutenberg.org/files/19788/ogg/19788-01.ogg	2006-11-12 23:51:14	ebooks/19788
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/19788.rdf	2020-06-11 01:15:57.866198	ebooks/19788
3105926	application/zip	http://www.gutenberg.org/files/19788/19788-ogg.zip	2009-05-24 16:26:52	ebooks/19788
23143	text/html	http://www.gutenberg.org/files/19788/19788-index.html	2006-11-14 07:14:38	ebooks/19788
344230	audio/ogg	http://www.gutenberg.org/files/19788/spx/19788-01.spx	2006-11-12 23:51:28	ebooks/19788
317689	application/zip	http://www.gutenberg.org/files/19788/19788-spx.zip	2009-05-24 16:26:52	ebooks/19788
865983	application/zip	http://www.gutenberg.org/files/19788/19788-m4b.zip	2009-05-24 16:26:52	ebooks/19788
2968495	audio/ogg	http://www.gutenberg.org/files/19789/19789-ogg.zip	2009-05-24 16:27:46	ebooks/19789
403198	application/zip	http://www.gutenberg.org/files/19789/19789-spx.zip	2009-05-24 16:27:46	ebooks/19789
22535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19789/19789.txt	2006-11-14 07:14:46	ebooks/19789
1094631	audio/mp4	http://www.gutenberg.org/files/19789/m4b/19789-01.m4b	2006-11-11 19:38:45	ebooks/19789
440028	audio/ogg	http://www.gutenberg.org/files/19789/spx/19789-01.spx	2006-11-11 19:45:28	ebooks/19789
2977311	audio/ogg	http://www.gutenberg.org/files/19789/ogg/19789-01.ogg	2006-11-11 19:45:11	ebooks/19789
1001128	audio/mp4	http://www.gutenberg.org/files/19789/19789-m4b.zip	2009-05-24 16:27:46	ebooks/19789
23160	text/html	http://www.gutenberg.org/files/19789/19789-index.html	2006-11-14 07:14:45	ebooks/19789
7969925	audio/mpeg	http://www.gutenberg.org/files/19789/mp3/19789-01.mp3	2006-11-11 19:43:24	ebooks/19789
7608270	audio/mpeg	http://www.gutenberg.org/files/19789/19789-mp3.zip	2009-05-24 16:27:46	ebooks/19789
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/19789.rdf	2020-06-11 01:15:57.891226	ebooks/19789
177543	application/zip	http://www.gutenberg.org/files/1979/1979.zip	2013-04-15 17:33:22	ebooks/1979
533943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1979/1979.txt	2013-04-15 17:30:46	ebooks/1979
549942	text/html	http://www.gutenberg.org/ebooks/1979.html.noimages	2020-06-01 01:20:24.327516	ebooks/1979
533915	text/plain	http://www.gutenberg.org/ebooks/1979.txt.utf-8	2020-06-01 01:20:23.968514	ebooks/1979
208787	application/epub+zip	http://www.gutenberg.org/ebooks/1979.epub.noimages	2020-06-01 01:20:24.589489	ebooks/1979
864899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1979.kindle.images	2020-06-01 01:20:25.484474	ebooks/1979
12659	image/jpeg	http://www.gutenberg.org/cache/epub/1979/pg1979.cover.medium.jpg	2020-06-01 01:20:26.432757	ebooks/1979
864895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1979.kindle.noimages	2020-06-01 01:20:26.383746	ebooks/1979
208787	application/epub+zip	http://www.gutenberg.org/ebooks/1979.epub.images	2020-06-01 01:20:24.495525	ebooks/1979
201777	application/octet-stream	http://www.gutenberg.org/files/1979/1979-r.zip	2013-04-15 17:33:22	ebooks/1979
3775	image/jpeg	http://www.gutenberg.org/cache/epub/1979/pg1979.cover.small.jpg	2020-06-01 01:20:26.40975	ebooks/1979
549942	text/html	http://www.gutenberg.org/ebooks/1979.html.images	2020-06-01 01:20:24.230526	ebooks/1979
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/1979.rdf	2020-06-11 01:01:44.492139	ebooks/1979
851735	text/rtf	http://www.gutenberg.org/files/1979/1979-r.rtf	2013-04-15 17:32:46	ebooks/1979
5189000	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-01.m4b	2006-11-12 19:31:17	ebooks/19790
5096524	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-06.m4b	2006-11-12 19:45:53	ebooks/19790
2089138	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-04.spx	2006-11-12 23:13:23	ebooks/19790
37207169	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-06.mp3	2006-11-12 21:54:00	ebooks/19790
95540613	audio/ogg	http://www.gutenberg.org/files/19790/19790-ogg.zip	2009-05-24 16:53:53	ebooks/19790
1920215	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-06.spx	2006-11-12 23:15:37	ebooks/19790
14769686	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-02.ogg	2006-11-12 22:30:20	ebooks/19790
244296954	audio/mpeg	http://www.gutenberg.org/files/19790/19790-mp3.zip	2009-05-24 16:53:44	ebooks/19790
3824559	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-03.m4b	2006-11-12 19:36:40	ebooks/19790
39877510	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-04.mp3	2006-11-12 21:11:17	ebooks/19790
4083202	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-07.m4b	2006-11-12 19:48:16	ebooks/19790
11152909	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-07.ogg	2006-11-12 23:08:48	ebooks/19790
37883427	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-01.mp3	2006-11-12 20:10:23	ebooks/19790
14081920	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-06.ogg	2006-11-12 23:02:07	ebooks/19790
1929077	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-05.spx	2006-11-12 23:14:30	ebooks/19790
12355461	audio/ogg	http://www.gutenberg.org/files/19790/19790-spx.zip	2009-05-24 16:53:53	ebooks/19790
24730	text/html	http://www.gutenberg.org/files/19790/19790-index.html	2006-11-14 07:14:53	ebooks/19790
15239089	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-04.ogg	2006-11-12 22:45:38	ebooks/19790
36654643	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-05.mp3	2006-11-12 21:32:21	ebooks/19790
5020883	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-05.m4b	2006-11-12 19:42:53	ebooks/19790
31054484	application/zip	http://www.gutenberg.org/files/19790/19790-m4b.zip	2009-05-24 16:53:46	ebooks/19790
1544491	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-07.spx	2006-11-12 23:16:31	ebooks/19790
13851575	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-05.ogg	2006-11-12 22:53:45	ebooks/19790
32138	application/rdf+xml	http://www.gutenberg.org/ebooks/19790.rdf	2020-06-11 01:15:57.946193	ebooks/19790
22650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19790/19790.txt	2006-11-14 07:14:54	ebooks/19790
5179989	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-02.m4b	2006-11-12 19:34:23	ebooks/19790
1480913	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-03.spx	2006-11-12 23:12:09	ebooks/19790
5461930	audio/mp4	http://www.gutenberg.org/files/19790/m4b/19790-04.m4b	2006-11-12 19:39:55	ebooks/19790
10950985	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-03.ogg	2006-11-12 22:36:46	ebooks/19790
37816972	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-02.mp3	2006-11-12 20:32:11	ebooks/19790
29804694	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-07.mp3	2006-11-12 22:11:27	ebooks/19790
2245098	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-01.spx	2006-11-12 23:10:08	ebooks/19790
17092261	audio/ogg	http://www.gutenberg.org/files/19790/ogg/19790-01.ogg	2006-11-12 22:21:38	ebooks/19790
27913418	audio/mpeg	http://www.gutenberg.org/files/19790/mp3/19790-03.mp3	2006-11-12 20:48:07	ebooks/19790
1949587	audio/ogg	http://www.gutenberg.org/files/19790/spx/19790-02.spx	2006-11-12 23:11:17	ebooks/19790
1950794	audio/mp4	http://www.gutenberg.org/files/19791/m4b/19791-01.m4b	2006-11-12 23:17:41	ebooks/19791
807962	application/zip	http://www.gutenberg.org/files/19791/19791-spx.zip	2009-05-24 16:55:25	ebooks/19791
4889460	audio/ogg	http://www.gutenberg.org/files/19791/19791-ogg.zip	2009-05-24 16:55:25	ebooks/19791
22591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19791/19791.txt	2006-11-14 07:15:01	ebooks/19791
5067739	audio/ogg	http://www.gutenberg.org/files/19791/ogg/19791-01.ogg	2006-11-12 23:28:56	ebooks/19791
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/19791.rdf	2020-06-11 01:15:57.973193	ebooks/19791
1784815	audio/mp4	http://www.gutenberg.org/files/19791/19791-m4b.zip	2009-05-24 16:55:24	ebooks/19791
23186	text/html	http://www.gutenberg.org/files/19791/19791-index.html	2006-11-14 07:14:59	ebooks/19791
919761	audio/ogg	http://www.gutenberg.org/files/19791/spx/19791-01.spx	2006-11-12 23:29:30	ebooks/19791
13795665	application/zip	http://www.gutenberg.org/files/19791/19791-mp3.zip	2009-05-24 16:55:24	ebooks/19791
14194816	audio/mpeg	http://www.gutenberg.org/files/19791/mp3/19791-01.mp3	2006-11-12 23:25:57	ebooks/19791
789713	application/zip	http://www.gutenberg.org/files/19792/19792-spx.zip	2009-05-24 16:57:15	ebooks/19792
2337832	audio/mp4	http://www.gutenberg.org/files/19792/m4b/19792-01.m4b	2006-11-12 23:30:53	ebooks/19792
16969333	application/zip	http://www.gutenberg.org/files/19792/19792-mp3.zip	2009-05-24 16:57:14	ebooks/19792
2141025	audio/mp4	http://www.gutenberg.org/files/19792/19792-m4b.zip	2009-05-24 16:57:14	ebooks/19792
6435223	audio/ogg	http://www.gutenberg.org/files/19792/ogg/19792-01.ogg	2006-11-12 23:44:21	ebooks/19792
23145	text/html	http://www.gutenberg.org/files/19792/19792-index.html	2006-11-14 07:15:13	ebooks/19792
22550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19792/19792.txt	2006-11-14 07:15:15	ebooks/19792
861462	audio/ogg	http://www.gutenberg.org/files/19792/spx/19792-01.spx	2006-11-12 23:44:52	ebooks/19792
17051950	audio/mpeg	http://www.gutenberg.org/files/19792/mp3/19792-01.mp3	2006-11-12 23:40:39	ebooks/19792
6417938	application/zip	http://www.gutenberg.org/files/19792/19792-ogg.zip	2009-05-24 16:57:15	ebooks/19792
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/19792.rdf	2020-06-11 01:15:58.000195	ebooks/19792
227266	audio/ogg	http://www.gutenberg.org/files/19793/spx/19793-01.spx	2006-11-12 23:55:54	ebooks/19793
2125037	audio/ogg	http://www.gutenberg.org/files/19793/ogg/19793-01.ogg	2006-11-12 23:55:45	ebooks/19793
580378	application/zip	http://www.gutenberg.org/files/19793/19793-m4b.zip	2009-05-24 16:57:48	ebooks/19793
4452766	application/zip	http://www.gutenberg.org/files/19793/19793-mp3.zip	2009-05-24 16:57:48	ebooks/19793
635761	audio/mp4	http://www.gutenberg.org/files/19793/m4b/19793-01.m4b	2006-11-12 23:51:51	ebooks/19793
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/19793.rdf	2020-06-11 01:15:58.023197	ebooks/19793
4616195	audio/mpeg	http://www.gutenberg.org/files/19793/mp3/19793-01.mp3	2006-11-12 23:54:30	ebooks/19793
207879	audio/ogg	http://www.gutenberg.org/files/19793/19793-spx.zip	2009-05-24 16:57:48	ebooks/19793
23118	text/html	http://www.gutenberg.org/files/19793/19793-index.html	2006-11-14 07:15:20	ebooks/19793
2117475	audio/ogg	http://www.gutenberg.org/files/19793/19793-ogg.zip	2009-05-24 16:57:48	ebooks/19793
22520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19793/19793.txt	2006-11-14 07:15:21	ebooks/19793
9952068	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-11.ogg	2006-11-12 00:02:05	ebooks/19794
24461440	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-10.mp3	2006-11-11 22:42:23	ebooks/19794
26222	text/html	http://www.gutenberg.org/files/19794/19794-index.html	2006-11-14 07:15:26	ebooks/19794
43631	application/rdf+xml	http://www.gutenberg.org/ebooks/19794.rdf	2020-06-11 01:15:58.098201	ebooks/19794
3591002	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-11.m4b	2006-11-11 20:09:16	ebooks/19794
1643303	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-11.spx	2006-11-12 00:11:38	ebooks/19794
1880560	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-04.spx	2006-11-12 00:06:05	ebooks/19794
23181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19794/19794.txt	2006-11-14 07:15:27	ebooks/19794
4014068	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-03.m4b	2006-11-11 19:52:37	ebooks/19794
30378112	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-06.mp3	2006-11-11 21:41:41	ebooks/19794
1870684	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-01.spx	2006-11-12 00:03:08	ebooks/19794
9766033	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-01.ogg	2006-11-11 23:03:49	ebooks/19794
3836279	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-02.m4b	2006-11-11 19:50:13	ebooks/19794
3627459	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-05.ogg	2006-11-11 23:25:13	ebooks/19794
9842506	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-08.ogg	2006-11-11 23:43:52	ebooks/19794
11395467	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-06.ogg	2006-11-11 23:32:13	ebooks/19794
10288388	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-09.ogg	2006-11-11 23:50:17	ebooks/19794
103617790	audio/ogg	http://www.gutenberg.org/files/19794/19794-ogg.zip	2009-05-24 17:27:46	ebooks/19794
9177007	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-10.ogg	2006-11-11 23:56:05	ebooks/19794
4161294	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-06.m4b	2006-11-11 19:58:28	ebooks/19794
28002432	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-02.mp3	2006-11-11 20:43:27	ebooks/19794
606168	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-05.spx	2006-11-12 00:06:24	ebooks/19794
26816640	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-09.mp3	2006-11-11 22:27:22	ebooks/19794
16431413	application/zip	http://www.gutenberg.org/files/19794/19794-spx.zip	2009-05-24 17:27:47	ebooks/19794
3289190	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-07.m4b	2006-11-11 20:00:30	ebooks/19794
10712699	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-03.ogg	2006-11-11 23:16:08	ebooks/19794
30353536	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-04.mp3	2006-11-11 21:18:29	ebooks/19794
35851902	application/zip	http://www.gutenberg.org/files/19794/19794-m4b.zip	2009-05-24 17:27:39	ebooks/19794
1507275	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-07.spx	2006-11-12 00:08:02	ebooks/19794
3351406	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-10.m4b	2006-11-11 20:07:05	ebooks/19794
11385195	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-04.ogg	2006-11-11 23:23:03	ebooks/19794
9014009	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-07.ogg	2006-11-11 23:37:51	ebooks/19794
1335246	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-05.m4b	2006-11-11 19:55:58	ebooks/19794
3583616	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-08.m4b	2006-11-11 20:02:43	ebooks/19794
29698176	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-01.mp3	2006-11-11 20:27:03	ebooks/19794
9730176	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-05.mp3	2006-11-11 21:24:09	ebooks/19794
281144873	audio/mpeg	http://www.gutenberg.org/files/19794/19794-mp3.zip	2009-05-24 17:27:37	ebooks/19794
1643002	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-08.spx	2006-11-12 00:08:48	ebooks/19794
10042674	audio/ogg	http://www.gutenberg.org/files/19794/ogg/19794-02.ogg	2006-11-11 23:09:44	ebooks/19794
1841591	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-03.spx	2006-11-12 00:05:05	ebooks/19794
26157184	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-08.mp3	2006-11-11 22:11:36	ebooks/19794
1889794	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-06.spx	2006-11-12 00:07:19	ebooks/19794
29300864	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-03.mp3	2006-11-11 21:00:38	ebooks/19794
1536215	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-10.spx	2006-11-12 00:10:37	ebooks/19794
1677116	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-09.spx	2006-11-12 00:09:40	ebooks/19794
4068599	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-01.m4b	2006-11-11 19:47:54	ebooks/19794
26212352	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-11.mp3	2006-11-11 22:57:58	ebooks/19794
24008832	audio/mpeg	http://www.gutenberg.org/files/19794/mp3/19794-07.mp3	2006-11-11 21:56:14	ebooks/19794
4158083	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-04.m4b	2006-11-11 19:55:08	ebooks/19794
1761672	audio/ogg	http://www.gutenberg.org/files/19794/spx/19794-02.spx	2006-11-12 00:04:03	ebooks/19794
3673808	audio/mp4	http://www.gutenberg.org/files/19794/m4b/19794-09.m4b	2006-11-11 20:04:59	ebooks/19794
3078578	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-06.m4b	2006-11-12 00:20:14	ebooks/19795
3318415	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-03.m4b	2006-11-12 00:16:12	ebooks/19795
24624	text/html	http://www.gutenberg.org/files/19795/19795-index.html	2006-11-14 07:15:34	ebooks/19795
10786998	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-06.ogg	2006-11-12 01:59:11	ebooks/19795
18095120	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-01.mp3	2006-11-12 00:37:03	ebooks/19795
7214441	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-04.ogg	2006-11-12 01:49:49	ebooks/19795
720482	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-02.spx	2006-11-12 02:00:14	ebooks/19795
22794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19795/19795.txt	2006-11-14 07:15:35	ebooks/19795
28144	application/rdf+xml	http://www.gutenberg.org/ebooks/19795.rdf	2020-06-11 01:15:58.147207	ebooks/19795
10191654	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-03.ogg	2006-11-12 01:45:33	ebooks/19795
777438	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-04.spx	2006-11-12 02:01:38	ebooks/19795
5352047	audio/ogg	http://www.gutenberg.org/files/19795/19795-spx.zip	2009-05-24 17:39:19	ebooks/19795
14977980	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-04.mp3	2006-11-12 01:09:10	ebooks/19795
1494534	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-03.spx	2006-11-12 02:01:08	ebooks/19795
48388144	audio/ogg	http://www.gutenberg.org/files/19795/19795-ogg.zip	2009-05-24 17:39:19	ebooks/19795
2480535	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-01.m4b	2006-11-12 00:13:09	ebooks/19795
12817549	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-02.mp3	2006-11-12 00:45:04	ebooks/19795
24216936	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-03.mp3	2006-11-12 01:00:04	ebooks/19795
6402823	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-02.ogg	2006-11-12 01:39:21	ebooks/19795
102116499	audio/mpeg	http://www.gutenberg.org/files/19795/19795-mp3.zip	2009-05-24 17:39:15	ebooks/19795
544930	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-05.spx	2006-11-12 02:01:58	ebooks/19795
8907011	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-01.ogg	2006-11-12 01:35:19	ebooks/19795
1000881	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-01.spx	2006-11-12 01:59:48	ebooks/19795
1152803	audio/ogg	http://www.gutenberg.org/files/19795/spx/19795-06.spx	2006-11-12 02:02:40	ebooks/19795
10579346	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-05.mp3	2006-11-12 01:15:36	ebooks/19795
1451778	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-05.m4b	2006-11-12 00:18:21	ebooks/19795
1758252	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-02.m4b	2006-11-12 00:14:13	ebooks/19795
22464883	audio/mpeg	http://www.gutenberg.org/files/19795/mp3/19795-06.mp3	2006-11-12 01:29:37	ebooks/19795
12950297	audio/mp4	http://www.gutenberg.org/files/19795/19795-m4b.zip	2009-05-24 17:39:16	ebooks/19795
2053719	audio/mp4	http://www.gutenberg.org/files/19795/m4b/19795-04.m4b	2006-11-12 00:17:26	ebooks/19795
5107652	audio/ogg	http://www.gutenberg.org/files/19795/ogg/19795-05.ogg	2006-11-12 01:52:50	ebooks/19795
1757365	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-05.spx	2006-11-12 04:26:19	ebooks/19796
14682989	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-06.ogg	2006-11-12 04:22:45	ebooks/19796
16417070	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-01.mp3	2006-11-12 02:24:46	ebooks/19796
25108	text/html	http://www.gutenberg.org/files/19796/19796-index.html	2006-11-14 07:15:44	ebooks/19796
33818926	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-05.mp3	2006-11-12 03:21:36	ebooks/19796
7333851	audio/ogg	http://www.gutenberg.org/files/19796/19796-spx.zip	2009-05-24 17:54:58	ebooks/19796
2606433	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-03.m4b	2006-11-12 02:07:32	ebooks/19796
19013934	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-03.mp3	2006-11-12 02:49:52	ebooks/19796
8750029	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-03.ogg	2006-11-12 03:57:57	ebooks/19796
3113716	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-02.m4b	2006-11-12 02:05:56	ebooks/19796
23393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19796/19796.txt	2006-11-14 07:15:45	ebooks/19796
9738558	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-02.ogg	2006-11-12 03:52:03	ebooks/19796
32977112	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-06.mp3	2006-11-12 03:41:33	ebooks/19796
2002387	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-06.spx	2006-11-12 04:27:27	ebooks/19796
4516943	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-06.m4b	2006-11-12 02:14:46	ebooks/19796
886347	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-01.spx	2006-11-12 04:23:20	ebooks/19796
6736568	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-01.ogg	2006-11-12 03:45:47	ebooks/19796
22722894	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-02.mp3	2006-11-12 02:38:29	ebooks/19796
1011903	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-04.spx	2006-11-12 04:25:20	ebooks/19796
4632814	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-05.m4b	2006-11-12 02:12:02	ebooks/19796
18984041	audio/mpeg	http://www.gutenberg.org/files/19796/mp3/19796-04.mp3	2006-11-12 03:01:22	ebooks/19796
7404140	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-04.ogg	2006-11-12 04:03:15	ebooks/19796
61012576	audio/ogg	http://www.gutenberg.org/files/19796/19796-ogg.zip	2009-05-24 17:54:57	ebooks/19796
962331	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-03.spx	2006-11-12 04:24:44	ebooks/19796
2250780	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-01.m4b	2006-11-12 02:04:03	ebooks/19796
18042801	application/zip	http://www.gutenberg.org/files/19796/19796-m4b.zip	2009-05-24 17:54:54	ebooks/19796
139661453	application/zip	http://www.gutenberg.org/files/19796/19796-mp3.zip	2009-05-24 17:54:52	ebooks/19796
28835	application/rdf+xml	http://www.gutenberg.org/ebooks/19796.rdf	2020-06-11 01:15:58.197192	ebooks/19796
2602197	audio/mp4	http://www.gutenberg.org/files/19796/m4b/19796-04.m4b	2006-11-12 02:09:09	ebooks/19796
1196413	audio/ogg	http://www.gutenberg.org/files/19796/spx/19796-02.spx	2006-11-12 04:24:06	ebooks/19796
14122390	audio/ogg	http://www.gutenberg.org/files/19796/ogg/19796-05.ogg	2006-11-12 04:13:07	ebooks/19796
15343362	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-01.ogg	2006-11-12 15:29:56	ebooks/19797
13703201	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-22.ogg	2006-11-12 18:13:56	ebooks/19797
20948406	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-27.ogg	2006-11-12 18:57:35	ebooks/19797
59040078	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-27.mp3	2006-11-12 15:21:04	ebooks/19797
11352619	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-19.ogg	2006-11-12 17:50:06	ebooks/19797
11958447	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-23.ogg	2006-11-12 18:21:01	ebooks/19797
45205806	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-03.mp3	2006-11-12 07:03:41	ebooks/19797
34831724	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-04.mp3	2006-11-12 07:24:38	ebooks/19797
18219088	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-03.ogg	2006-11-12 15:47:17	ebooks/19797
37075033	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-08.mp3	2006-11-12 08:40:48	ebooks/19797
2453936	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-26.spx	2006-11-12 19:26:15	ebooks/19797
31369518	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-22.mp3	2006-11-12 13:21:35	ebooks/19797
995473	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-05.spx	2006-11-12 19:02:36	ebooks/19797
14691459	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-15.ogg	2006-11-12 17:20:28	ebooks/19797
11372860	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-16.ogg	2006-11-12 17:27:02	ebooks/19797
14979442	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-08.ogg	2006-11-12 16:23:47	ebooks/19797
4770947	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-04.m4b	2006-11-12 04:40:15	ebooks/19797
4048083	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-16.m4b	2006-11-12 05:18:05	ebooks/19797
1450506	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-19.spx	2006-11-12 19:18:09	ebooks/19797
32012622	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-10.mp3	2006-11-12 09:17:42	ebooks/19797
28961683	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-19.mp3	2006-11-12 12:24:37	ebooks/19797
1868079	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-18.spx	2006-11-12 19:17:17	ebooks/19797
1841607	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-01.spx	2006-11-12 18:58:42	ebooks/19797
2108213	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-12.spx	2006-11-12 19:10:21	ebooks/19797
37683534	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-14.mp3	2006-11-12 10:48:58	ebooks/19797
6191071	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-03.m4b	2006-11-12 04:37:04	ebooks/19797
2016773	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-14.spx	2006-11-12 19:12:58	ebooks/19797
11356944	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-11.ogg	2006-11-12 16:43:56	ebooks/19797
2417002	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-05.m4b	2006-11-12 04:41:48	ebooks/19797
4648205	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-11.m4b	2006-11-12 04:59:31	ebooks/19797
34090773	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-20.mp3	2006-11-12 12:44:59	ebooks/19797
12844289	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-17.ogg	2006-11-12 17:34:25	ebooks/19797
32720327	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-17.mp3	2006-11-12 11:47:38	ebooks/19797
1839120	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-09.spx	2006-11-12 19:07:01	ebooks/19797
8220244	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-05.ogg	2006-11-12 16:00:09	ebooks/19797
4187786	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-06.m4b	2006-11-12 04:44:29	ebooks/19797
4385245	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-10.m4b	2006-11-12 04:56:37	ebooks/19797
119208436	application/zip	http://www.gutenberg.org/files/19797/19797-m4b.zip	2009-05-24 19:36:01	ebooks/19797
5528988	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-24.m4b	2006-11-12 05:43:56	ebooks/19797
11521855	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-02.ogg	2006-11-12 15:36:42	ebooks/19797
31006	text/html	http://www.gutenberg.org/files/19797/19797-index.html	2006-11-14 07:15:49	ebooks/19797
5808962	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-12.m4b	2006-11-12 05:03:11	ebooks/19797
4684243	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-18.m4b	2006-11-12 05:24:28	ebooks/19797
927612870	audio/mpeg	http://www.gutenberg.org/files/19797/19797-mp3.zip	2009-05-24 19:35:52	ebooks/19797
1808972	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-20.spx	2006-11-12 19:19:14	ebooks/19797
40114478	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-07.mp3	2006-11-12 08:19:06	ebooks/19797
11179280	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-25.ogg	2006-11-12 18:36:28	ebooks/19797
3316589	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-27.spx	2006-11-12 19:28:12	ebooks/19797
4281315	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-09.m4b	2006-11-12 04:53:57	ebooks/19797
41851214	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-26.mp3	2006-11-12 14:46:25	ebooks/19797
24576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19797/19797.txt	2006-11-14 07:15:51	ebooks/19797
4481956	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-17.m4b	2006-11-12 05:21:24	ebooks/19797
29589838	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-16.mp3	2006-11-12 11:28:23	ebooks/19797
1755617	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-06.spx	2006-11-12 19:03:37	ebooks/19797
13379835	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-04.ogg	2006-11-12 15:55:16	ebooks/19797
4297367	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-22.m4b	2006-11-12 05:37:21	ebooks/19797
4133552	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-21.m4b	2006-11-12 05:33:44	ebooks/19797
46954633	audio/ogg	http://www.gutenberg.org/files/19797/19797-spx.zip	2009-05-24 19:36:26	ebooks/19797
34197806	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-18.mp3	2006-11-12 12:07:31	ebooks/19797
43018574	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-13.mp3	2006-11-12 10:26:52	ebooks/19797
10109928	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-10.ogg	2006-11-12 16:37:04	ebooks/19797
4861323	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-01.m4b	2006-11-12 04:30:38	ebooks/19797
17631566	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-05.mp3	2006-11-12 07:35:36	ebooks/19797
2035857	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-25.spx	2006-11-12 19:24:45	ebooks/19797
28743886	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-02.mp3	2006-11-12 06:36:22	ebooks/19797
5197724	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-15.m4b	2006-11-12 05:15:01	ebooks/19797
366312868	application/zip	http://www.gutenberg.org/files/19797/19797-ogg.zip	2009-05-24 19:36:22	ebooks/19797
33986894	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-25.mp3	2006-11-12 14:21:28	ebooks/19797
1826573	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-10.spx	2006-11-12 19:08:06	ebooks/19797
12593362	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-20.ogg	2006-11-12 17:57:24	ebooks/19797
3967859	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-19.m4b	2006-11-12 05:27:10	ebooks/19797
1925364	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-17.spx	2006-11-12 19:16:11	ebooks/19797
15611495	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-26.ogg	2006-11-12 18:45:23	ebooks/19797
15617721	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-07.ogg	2006-11-12 16:14:49	ebooks/19797
1902356	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-15.spx	2006-11-12 19:14:07	ebooks/19797
37947774	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-15.mp3	2006-11-12 11:10:59	ebooks/19797
15381674	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-12.ogg	2006-11-12 16:53:08	ebooks/19797
2400666	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-13.spx	2006-11-12 19:11:46	ebooks/19797
33931598	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-11.mp3	2006-11-12 09:37:25	ebooks/19797
14632163	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-14.ogg	2006-11-12 17:12:01	ebooks/19797
2013453	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-08.spx	2006-11-12 19:05:55	ebooks/19797
5891525	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-13.m4b	2006-11-12 05:06:51	ebooks/19797
1704068	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-11.spx	2006-11-12 19:09:06	ebooks/19797
9740847	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-06.ogg	2006-11-12 16:05:47	ebooks/19797
1546944	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-02.spx	2006-11-12 18:59:38	ebooks/19797
1544223	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-16.spx	2006-11-12 19:15:02	ebooks/19797
5731766	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-26.m4b	2006-11-12 05:50:04	ebooks/19797
35490126	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-01.mp3	2006-11-12 06:18:53	ebooks/19797
11840304	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-09.ogg	2006-11-12 16:31:06	ebooks/19797
5077501	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-08.m4b	2006-11-12 04:51:24	ebooks/19797
4655700	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-25.m4b	2006-11-12 05:46:39	ebooks/19797
27463982	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-23.mp3	2006-11-12 13:37:36	ebooks/19797
17986731	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-13.ogg	2006-11-12 17:03:36	ebooks/19797
2106967	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-24.spx	2006-11-12 19:23:31	ebooks/19797
8084454	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-27.m4b	2006-11-12 05:57:41	ebooks/19797
93731	application/rdf+xml	http://www.gutenberg.org/ebooks/19797.rdf	2020-06-11 01:15:58.3502	ebooks/19797
15196602	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-24.ogg	2006-11-12 18:29:58	ebooks/19797
40368462	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-24.mp3	2006-11-12 14:01:03	ebooks/19797
1767832	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-04.spx	2006-11-12 19:02:00	ebooks/19797
3762624	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-23.m4b	2006-11-12 05:40:17	ebooks/19797
5494121	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-07.m4b	2006-11-12 04:48:11	ebooks/19797
42414382	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-12.mp3	2006-11-12 10:01:53	ebooks/19797
30568782	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-06.mp3	2006-11-12 07:54:54	ebooks/19797
3937974	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-02.m4b	2006-11-12 04:33:08	ebooks/19797
1682324	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-22.spx	2006-11-12 19:21:16	ebooks/19797
15732223	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-18.ogg	2006-11-12 17:43:30	ebooks/19797
1585311	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-23.spx	2006-11-12 19:22:14	ebooks/19797
31252686	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-09.mp3	2006-11-12 08:59:04	ebooks/19797
1938894	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-07.spx	2006-11-12 19:04:45	ebooks/19797
1725899	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-21.spx	2006-11-12 19:20:16	ebooks/19797
30173688	audio/mpeg	http://www.gutenberg.org/files/19797/mp3/19797-21.mp3	2006-11-12 13:03:07	ebooks/19797
14985723	audio/ogg	http://www.gutenberg.org/files/19797/ogg/19797-21.ogg	2006-11-12 18:06:05	ebooks/19797
2269842	audio/ogg	http://www.gutenberg.org/files/19797/spx/19797-03.spx	2006-11-12 19:00:58	ebooks/19797
5161386	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-14.m4b	2006-11-12 05:10:53	ebooks/19797
4669493	audio/mp4	http://www.gutenberg.org/files/19797/m4b/19797-20.m4b	2006-11-12 05:30:37	ebooks/19797
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/19798.rdf	2020-06-11 01:15:58.37719	ebooks/19798
1323952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19798.kindle.images	2020-06-10 01:09:12.699979	ebooks/19798
393702	application/epub+zip	http://www.gutenberg.org/ebooks/19798.epub.images	2020-06-10 01:09:10.867029	ebooks/19798
688596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19798/19798-h/19798-h.htm	2006-11-13 08:32:50	ebooks/19798
26374	image/jpeg	http://www.gutenberg.org/cache/epub/19798/pg19798.cover.medium.jpg	2020-06-10 01:09:14.236951	ebooks/19798
461481	application/zip	http://www.gutenberg.org/files/19798/19798-h.zip	2006-11-13 08:32:50	ebooks/19798
629477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19798/19798.txt	2006-11-13 08:32:48	ebooks/19798
1262813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19798.kindle.noimages	2020-06-10 01:09:14.168949	ebooks/19798
629476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19798/19798-8.txt	2006-11-13 08:32:48	ebooks/19798
235108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19798/19798.zip	2006-11-13 08:32:50	ebooks/19798
235173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19798/19798-8.zip	2006-11-13 08:32:50	ebooks/19798
3465	image/jpeg	http://www.gutenberg.org/cache/epub/19798/pg19798.cover.small.jpg	2020-06-10 01:09:14.204958	ebooks/19798
629474	text/plain	http://www.gutenberg.org/ebooks/19798.txt.utf-8	2020-06-10 01:09:10.20603	ebooks/19798
331611	application/epub+zip	http://www.gutenberg.org/ebooks/19798.epub.noimages	2020-06-10 01:09:11.241019	ebooks/19798
35342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19799/19799.txt	2006-11-13 08:39:08	ebooks/19799
283945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19799.kindle.noimages	2020-06-10 01:09:16.160923	ebooks/19799
5432	image/jpeg	http://www.gutenberg.org/cache/epub/19799/pg19799.cover.small.jpg	2020-06-10 01:09:16.302928	ebooks/19799
94171	application/epub+zip	http://www.gutenberg.org/ebooks/19799.epub.images	2020-06-10 01:09:14.898971	ebooks/19799
35314	text/plain	http://www.gutenberg.org/ebooks/19799.txt.utf-8	2020-06-10 01:09:14.43795	ebooks/19799
79089	application/epub+zip	http://www.gutenberg.org/ebooks/19799.epub.noimages	2020-06-10 01:09:15.31794	ebooks/19799
39120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19799/19799-h/19799-h.htm	2006-11-13 08:39:08	ebooks/19799
21441	image/jpeg	http://www.gutenberg.org/cache/epub/19799/pg19799.cover.medium.jpg	2020-06-10 01:09:16.445924	ebooks/19799
308059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19799.kindle.images	2020-06-10 01:09:15.741931	ebooks/19799
12596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19799/19799.zip	2006-11-13 08:39:08	ebooks/19799
35765	application/zip	http://www.gutenberg.org/files/19799/19799-h.zip	2006-11-13 08:39:08	ebooks/19799
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/19799.rdf	2020-06-11 01:15:58.401191	ebooks/19799
300797	text/plain; charset=utf-8	http://www.gutenberg.org/files/1980/1980-0.txt	2016-09-21 12:19:02	ebooks/1980
3694	image/jpeg	http://www.gutenberg.org/cache/epub/1980/pg1980.cover.small.jpg	2020-06-01 01:20:28.316718	ebooks/1980
142716	application/epub+zip	http://www.gutenberg.org/ebooks/1980.epub.noimages	2020-06-01 01:20:26.973746	ebooks/1980
566524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1980.kindle.noimages	2020-06-01 01:20:28.284725	ebooks/1980
296919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1980/1980.txt	2006-03-25 08:34:56	ebooks/1980
13516	image/jpeg	http://www.gutenberg.org/cache/epub/1980/pg1980.cover.medium.jpg	2020-06-01 01:20:28.344763	ebooks/1980
357765	text/html; charset=utf-8	http://www.gutenberg.org/files/1980/1980-h/1980-h.htm	2016-09-21 12:21:22	ebooks/1980
114959	text/plain; charset=utf-8	http://www.gutenberg.org/files/1980/1980-0.zip	2016-09-21 12:21:56	ebooks/1980
142715	application/epub+zip	http://www.gutenberg.org/ebooks/1980.epub.images	2020-06-01 01:20:26.796755	ebooks/1980
17091	application/rdf+xml	http://www.gutenberg.org/ebooks/1980.rdf	2020-06-11 01:01:44.53814	ebooks/1980
120826	application/zip	http://www.gutenberg.org/files/1980/1980-h.zip	2016-09-21 12:21:56	ebooks/1980
114448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1980/1980.zip	2006-03-25 08:35:10	ebooks/1980
566531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1980.kindle.images	2020-06-01 01:20:27.626749	ebooks/1980
400667	application/zip	http://www.gutenberg.org/files/19800/19800-8.zip	2006-11-13 10:57:13	ebooks/19800
1978051	text/html; charset=utf-8	http://www.gutenberg.org/files/19800/19800-h/19800-h.html	2006-11-13 10:55:26	ebooks/19800
1092176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19800/19800.txt	2006-11-13 10:57:11	ebooks/19800
451206	application/zip	http://www.gutenberg.org/files/19800/19800-tei.zip	2006-11-13 10:57:13	ebooks/19800
1195635	application/prs.tei	http://www.gutenberg.org/files/19800/19800-tei/19800-tei.tei	2006-11-13 10:57:13	ebooks/19800
5461	image/jpeg	http://www.gutenberg.org/cache/epub/19800/pg19800.cover.small.jpg	2020-06-10 01:09:37.719199	ebooks/19800
629805	application/epub+zip	http://www.gutenberg.org/ebooks/19800.epub.images	2020-06-10 01:09:22.468054	ebooks/19800
3294084	application/pdf	http://www.gutenberg.org/files/19800/19800-pdf.pdf	2006-11-13 10:57:10	ebooks/19800
401413	text/plain; charset=utf-8	http://www.gutenberg.org/files/19800/19800-0.zip	2006-11-13 10:56:03	ebooks/19800
3655265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19800.kindle.images	2020-06-10 01:09:30.79394	ebooks/19800
19620	application/rdf+xml	http://www.gutenberg.org/ebooks/19800.rdf	2020-06-11 01:15:58.435189	ebooks/19800
3573507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19800.kindle.noimages	2020-06-10 01:09:37.144158	ebooks/19800
957049	application/zip	http://www.gutenberg.org/files/19800/19800-pdf.zip	2006-11-13 10:57:10	ebooks/19800
527333	application/zip	http://www.gutenberg.org/files/19800/19800-h.zip	2006-11-13 10:55:27	ebooks/19800
1095887	text/plain; charset=utf-8	http://www.gutenberg.org/files/19800/19800-0.txt	2006-11-13 10:56:03	ebooks/19800
593495	application/epub+zip	http://www.gutenberg.org/ebooks/19800.epub.noimages	2020-06-10 01:09:24.295034	ebooks/19800
400498	application/zip	http://www.gutenberg.org/files/19800/19800.zip	2006-11-13 10:57:13	ebooks/19800
1092050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19800/19800-8.txt	2006-11-13 10:57:11	ebooks/19800
23244	image/jpeg	http://www.gutenberg.org/cache/epub/19800/pg19800.cover.medium.jpg	2020-06-10 01:09:38.191178	ebooks/19800
1885985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19801.kindle.images	2020-06-10 01:09:41.273106	ebooks/19801
551863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19801.kindle.noimages	2020-06-10 01:09:42.028096	ebooks/19801
87494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19801/19801.zip	2006-11-13 08:42:52	ebooks/19801
236522	text/plain	http://www.gutenberg.org/ebooks/19801.txt.utf-8	2020-06-10 01:09:39.240129	ebooks/19801
15940	image/jpeg	http://www.gutenberg.org/cache/epub/19801/pg19801.cover.medium.jpg	2020-06-10 01:09:42.320101	ebooks/19801
236550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19801/19801.txt	2006-11-13 08:42:52	ebooks/19801
247465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19801/19801-h/19801-h.htm	2006-11-13 08:42:52	ebooks/19801
404523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19801/19801-h.zip	2006-11-13 08:42:54	ebooks/19801
139407	application/epub+zip	http://www.gutenberg.org/ebooks/19801.epub.noimages	2020-06-10 01:09:40.302148	ebooks/19801
710778	application/epub+zip	http://www.gutenberg.org/ebooks/19801.epub.images	2020-06-10 01:09:39.889135	ebooks/19801
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/19801.rdf	2020-06-11 01:16:00.472168	ebooks/19801
4273	image/jpeg	http://www.gutenberg.org/cache/epub/19801/pg19801.cover.small.jpg	2020-06-10 01:09:42.175097	ebooks/19801
654972	text/plain	http://www.gutenberg.org/ebooks/19802.txt.utf-8	2020-06-10 01:09:42.692111	ebooks/19802
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/19802.rdf	2020-06-11 01:16:00.502161	ebooks/19802
251414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19802/19802-h.zip	2006-11-13 12:26:02	ebooks/19802
311261	application/epub+zip	http://www.gutenberg.org/ebooks/19802.epub.noimages	2020-06-10 01:09:44.098101	ebooks/19802
1281713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19802.kindle.noimages	2020-06-10 01:09:47.128034	ebooks/19802
247913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19802/19802-8.zip	2006-11-13 12:26:02	ebooks/19802
311260	application/epub+zip	http://www.gutenberg.org/ebooks/19802.epub.images	2020-06-10 01:09:43.513075	ebooks/19802
4769	image/jpeg	http://www.gutenberg.org/cache/epub/19802/pg19802.cover.small.jpg	2020-06-10 01:09:47.284031	ebooks/19802
247866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19802/19802.zip	2006-11-13 12:26:00	ebooks/19802
18030	image/jpeg	http://www.gutenberg.org/cache/epub/19802/pg19802.cover.medium.jpg	2020-06-10 01:09:47.437036	ebooks/19802
654984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19802/19802-8.txt	2006-11-13 12:26:00	ebooks/19802
677666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19802/19802-h/19802-h.htm	2006-11-13 12:26:00	ebooks/19802
1281720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19802.kindle.images	2020-06-10 01:09:45.607048	ebooks/19802
654980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19802/19802.txt	2006-11-13 12:26:00	ebooks/19802
118821	application/epub+zip	http://www.gutenberg.org/ebooks/19803.epub.images	2020-06-10 01:09:48.21802	ebooks/19803
118822	application/epub+zip	http://www.gutenberg.org/ebooks/19803.epub.noimages	2020-06-10 01:09:48.609029	ebooks/19803
239947	text/html; charset=us-ascii	http://www.gutenberg.org/files/19803/19803-h/19803-h.htm	2006-11-13 13:31:18	ebooks/19803
70550	text/html; charset=us-ascii	http://www.gutenberg.org/files/19803/19803-h.zip	2006-11-13 13:32:54	ebooks/19803
194025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19803/19803.txt	2006-11-13 13:32:16	ebooks/19803
3951	image/jpeg	http://www.gutenberg.org/cache/epub/19803/pg19803.cover.small.jpg	2020-06-10 01:09:48.870006	ebooks/19803
66648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19803/19803.zip	2006-11-13 13:32:54	ebooks/19803
14790	image/jpeg	http://www.gutenberg.org/cache/epub/19803/pg19803.cover.medium.jpg	2020-06-10 01:09:49.02501	ebooks/19803
194036	text/plain; charset=utf-8	http://www.gutenberg.org/files/19803/19803-0.txt	2006-11-13 13:31:10	ebooks/19803
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/19803.rdf	2020-06-11 01:16:00.526164	ebooks/19803
66808	text/plain; charset=utf-8	http://www.gutenberg.org/files/19803/19803-0.zip	2006-11-13 13:32:54	ebooks/19803
3029159	application/epub+zip	http://www.gutenberg.org/ebooks/19804.epub.images	2020-06-10 01:09:50.304008	ebooks/19804
1133783	text/html	http://www.gutenberg.org/files/19804/19804-h.zip	2006-11-16 20:59:28	ebooks/19804
258688	text/html	http://www.gutenberg.org/files/19804/19804-h/19804-h.htm	2006-11-16 20:50:11	ebooks/19804
4496	image/jpeg	http://www.gutenberg.org/cache/epub/19804/pg19804.cover.small.jpg	2020-06-10 01:09:56.414922	ebooks/19804
82820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19804/19804.zip	2006-11-16 20:59:27	ebooks/19804
514311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19804.kindle.noimages	2020-06-10 01:09:56.247935	ebooks/19804
20173	image/jpeg	http://www.gutenberg.org/cache/epub/19804/pg19804.cover.medium.jpg	2020-06-10 01:09:56.581909	ebooks/19804
6862037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19804.kindle.images	2020-06-10 01:09:55.53893	ebooks/19804
232453	text/plain	http://www.gutenberg.org/ebooks/19804.txt.utf-8	2020-06-10 01:09:49.40602	ebooks/19804
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/19804.rdf	2020-06-11 01:16:00.549164	ebooks/19804
232452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19804/19804.txt	2006-11-16 20:59:27	ebooks/19804
156531	application/epub+zip	http://www.gutenberg.org/ebooks/19804.epub.noimages	2020-06-10 01:09:51.576995	ebooks/19804
270570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19805.kindle.noimages	2020-06-10 01:10:07.509018	ebooks/19805
13579	image/jpeg	http://www.gutenberg.org/cache/epub/19805/pg19805.cover.medium.jpg	2020-06-10 01:10:07.828971	ebooks/19805
4122	image/jpeg	http://www.gutenberg.org/cache/epub/19805/pg19805.cover.small.jpg	2020-06-10 01:10:07.676969	ebooks/19805
5303330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19805/19805-h.zip	2006-11-13 19:50:38	ebooks/19805
48624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19805/19805.txt	2006-11-13 19:50:34	ebooks/19805
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/19805.rdf	2020-06-11 01:16:00.574162	ebooks/19805
48596	text/plain	http://www.gutenberg.org/ebooks/19805.txt.utf-8	2020-06-10 01:09:56.973923	ebooks/19805
14978407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19805.kindle.images	2020-06-10 01:10:06.990984	ebooks/19805
6806455	application/epub+zip	http://www.gutenberg.org/ebooks/19805.epub.images	2020-06-10 01:09:59.490144	ebooks/19805
73856	application/epub+zip	http://www.gutenberg.org/ebooks/19805.epub.noimages	2020-06-10 01:10:00.067086	ebooks/19805
66033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19805/19805-h/19805-h.htm	2006-11-13 19:50:34	ebooks/19805
18319	application/zip	http://www.gutenberg.org/files/19805/19805.zip	2006-11-13 19:50:38	ebooks/19805
595513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19806/19806-8.txt	2006-11-13 19:55:06	ebooks/19806
1395528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19806.kindle.images	2020-06-10 01:10:11.310946	ebooks/19806
239029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19806/19806.zip	2006-11-13 19:55:06	ebooks/19806
4583	image/jpeg	http://www.gutenberg.org/cache/epub/19806/pg19806.cover.small.jpg	2020-06-10 01:10:13.032206	ebooks/19806
595516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19806/19806.txt	2006-11-13 19:55:06	ebooks/19806
394972	application/epub+zip	http://www.gutenberg.org/ebooks/19806.epub.images	2020-06-10 01:10:09.122971	ebooks/19806
239294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19806/19806-8.zip	2006-11-13 19:55:06	ebooks/19806
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/19806.rdf	2020-06-11 01:16:00.602164	ebooks/19806
654935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19806/19806-h/19806-h.htm	2006-11-13 19:55:06	ebooks/19806
307002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19806/19806-h.zip	2006-11-13 19:55:08	ebooks/19806
315566	application/epub+zip	http://www.gutenberg.org/ebooks/19806.epub.noimages	2020-06-10 01:10:09.749959	ebooks/19806
19605	image/jpeg	http://www.gutenberg.org/cache/epub/19806/pg19806.cover.medium.jpg	2020-06-10 01:10:13.184209	ebooks/19806
1273810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19806.kindle.noimages	2020-06-10 01:10:12.876207	ebooks/19806
595887	text/plain	http://www.gutenberg.org/ebooks/19806.txt.utf-8	2020-06-10 01:10:08.203993	ebooks/19806
133134	text/html; charset=us-ascii	http://www.gutenberg.org/files/19807/19807-h/19807-h.htm	2010-07-22 11:16:46	ebooks/19807
23731	image/jpeg	http://www.gutenberg.org/cache/epub/19807/pg19807.cover.medium.jpg	2020-06-10 01:10:18.104155	ebooks/19807
90693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19807/19807.txt	2010-07-22 11:16:14	ebooks/19807
118504	application/epub+zip	http://www.gutenberg.org/ebooks/19807.epub.images	2020-06-10 01:10:14.446187	ebooks/19807
418630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19807.kindle.images	2020-06-10 01:10:17.006175	ebooks/19807
100523	application/epub+zip	http://www.gutenberg.org/ebooks/19807.epub.noimages	2020-06-10 01:10:16.030167	ebooks/19807
5157	image/jpeg	http://www.gutenberg.org/cache/epub/19807/pg19807.cover.small.jpg	2020-06-10 01:10:17.939155	ebooks/19807
46565	text/html; charset=us-ascii	http://www.gutenberg.org/files/19807/19807-h.zip	2010-07-22 11:17:56	ebooks/19807
300361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19807.kindle.noimages	2020-06-10 01:10:17.772137	ebooks/19807
31163	application/zip	http://www.gutenberg.org/files/19807/19807.zip	2010-07-22 11:17:56	ebooks/19807
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/19807.rdf	2020-06-11 01:16:00.62716	ebooks/19807
90665	text/plain	http://www.gutenberg.org/ebooks/19807.txt.utf-8	2020-06-10 01:10:13.560194	ebooks/19807
650703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19808/19808-8.txt	2006-11-13 20:05:18	ebooks/19808
249334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19808/19808-8.zip	2006-11-13 20:05:22	ebooks/19808
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/19808.rdf	2020-06-11 01:16:00.650163	ebooks/19808
331958	application/epub+zip	http://www.gutenberg.org/ebooks/19808.epub.images	2020-06-10 01:10:19.673123	ebooks/19808
331957	application/epub+zip	http://www.gutenberg.org/ebooks/19808.epub.noimages	2020-06-10 01:10:20.199127	ebooks/19808
1289254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19808.kindle.images	2020-06-10 01:10:21.647087	ebooks/19808
669298	text/html	http://www.gutenberg.org/ebooks/19808.html.images	2020-06-10 01:10:18.86015	ebooks/19808
34069	image/jpeg	http://www.gutenberg.org/cache/epub/19808/pg19808.cover.medium.jpg	2020-06-10 01:10:23.392069	ebooks/19808
656715	text/plain	http://www.gutenberg.org/ebooks/19808.txt.utf-8	2020-06-10 01:10:18.501162	ebooks/19808
669298	text/html	http://www.gutenberg.org/ebooks/19808.html.noimages	2020-06-10 01:10:19.052146	ebooks/19808
6106	image/jpeg	http://www.gutenberg.org/cache/epub/19808/pg19808.cover.small.jpg	2020-06-10 01:10:23.248079	ebooks/19808
1289245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19808.kindle.noimages	2020-06-10 01:10:23.102073	ebooks/19808
592849	application/epub+zip	http://www.gutenberg.org/ebooks/19809.epub.images	2020-06-10 01:10:23.975059	ebooks/19809
62377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19809/19809-h/19809-h.htm	2006-11-14 02:42:56	ebooks/19809
277288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19809/19809-h.zip	2006-11-14 02:42:58	ebooks/19809
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/19809.rdf	2020-06-11 01:16:00.674161	ebooks/19809
52053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19809/19809.txt	2006-11-14 02:42:56	ebooks/19809
52025	text/plain	http://www.gutenberg.org/ebooks/19809.txt.utf-8	2020-06-10 01:10:23.732071	ebooks/19809
3481	image/jpeg	http://www.gutenberg.org/cache/epub/19809/pg19809.cover.small.jpg	2020-06-10 01:10:24.786048	ebooks/19809
1034773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19809.kindle.images	2020-06-10 01:10:24.511052	ebooks/19809
21285	application/zip	http://www.gutenberg.org/files/19809/19809.zip	2006-11-14 02:42:58	ebooks/19809
23304	image/jpeg	http://www.gutenberg.org/cache/epub/19809/pg19809.cover.medium.jpg	2020-06-10 01:10:24.801053	ebooks/19809
77524	application/epub+zip	http://www.gutenberg.org/ebooks/19809.epub.noimages	2020-06-10 01:10:24.088061	ebooks/19809
213568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19809.kindle.noimages	2020-06-10 01:10:24.76908	ebooks/19809
123568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1981.kindle.noimages	2020-06-01 01:20:29.030725	ebooks/1981
34261	text/html; charset=utf-8	http://www.gutenberg.org/files/1981/1981-h/1981-h.htm	2020-02-18 07:21:42	ebooks/1981
28447	text/plain; charset=utf-8	http://www.gutenberg.org/files/1981/1981-0.txt	2020-02-18 14:42:08	ebooks/1981
8812	application/zip	http://www.gutenberg.org/files/1981/1981.zip	2015-06-21 06:53:58	ebooks/1981
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/1981.rdf	2020-06-11 01:01:44.577141	ebooks/1981
120750	application/zip	http://www.gutenberg.org/files/1981/1981-h.zip	2020-02-18 07:24:36	ebooks/1981
3239	image/jpeg	http://www.gutenberg.org/cache/epub/1981/pg1981.cover.small.jpg	2020-06-01 01:20:29.058707	ebooks/1981
20684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1981/1981.txt	2015-06-20 02:36:30	ebooks/1981
28064	application/epub+zip	http://www.gutenberg.org/ebooks/1981.epub.noimages	2020-06-01 01:20:28.692714	ebooks/1981
11974	application/zip	http://www.gutenberg.org/files/1981/1981-0.zip	2020-02-18 07:24:36	ebooks/1981
136324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1981.kindle.images	2020-06-01 01:20:28.863716	ebooks/1981
11748	image/jpeg	http://www.gutenberg.org/cache/epub/1981/pg1981.cover.medium.jpg	2020-06-01 01:20:29.083722	ebooks/1981
34536	application/epub+zip	http://www.gutenberg.org/ebooks/1981.epub.images	2020-06-01 01:20:28.583722	ebooks/1981
646190	text/html; charset=utf-8	http://www.gutenberg.org/files/19810/19810-h/19810-h.html	2006-11-14 02:16:00	ebooks/19810
49438098	application/octet-stream	http://www.gutenberg.org/files/19810/19810-page-images.zip	2006-11-14 03:37:20	ebooks/19810
14052	image/jpeg	http://www.gutenberg.org/cache/epub/19810/pg19810.cover.medium.jpg	2020-06-10 01:10:34.024935	ebooks/19810
1974615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19810.kindle.images	2020-06-10 01:10:31.855005	ebooks/19810
655247	application/epub+zip	http://www.gutenberg.org/ebooks/19810.epub.images	2020-06-10 01:10:26.825041	ebooks/19810
529064	application/prs.tei	http://www.gutenberg.org/files/19810/19810-tei/19810-tei.tei	2006-11-14 02:17:00	ebooks/19810
3426637	application/pdf	http://www.gutenberg.org/files/19810/19810-pdf.pdf	2006-11-14 02:17:00	ebooks/19810
862883	application/zip	http://www.gutenberg.org/files/19810/19810-pdf.zip	2006-11-14 02:17:00	ebooks/19810
182977	application/zip	http://www.gutenberg.org/files/19810/19810.zip	2006-11-14 02:17:00	ebooks/19810
183041	application/zip	http://www.gutenberg.org/files/19810/19810-8.zip	2006-11-14 02:17:00	ebooks/19810
274125	application/epub+zip	http://www.gutenberg.org/ebooks/19810.epub.noimages	2020-06-10 01:10:27.520023	ebooks/19810
3823	image/jpeg	http://www.gutenberg.org/cache/epub/19810/pg19810.cover.small.jpg	2020-06-10 01:10:33.859932	ebooks/19810
588578	application/zip	http://www.gutenberg.org/files/19810/19810-h.zip	2006-11-14 02:16:00	ebooks/19810
183825	text/plain; charset=utf-8	http://www.gutenberg.org/files/19810/19810-0.zip	2006-11-14 02:17:00	ebooks/19810
577634	application/prs.tei	http://www.gutenberg.org/files/19810/19810-tei.zip	2006-11-14 02:17:00	ebooks/19810
478170	text/plain; charset=utf-8	http://www.gutenberg.org/files/19810/19810-0.txt	2006-11-14 02:17:00	ebooks/19810
472250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19810/19810.txt	2006-11-14 03:22:28	ebooks/19810
472240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19810/19810-8.txt	2006-11-14 03:22:10	ebooks/19810
1102045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19810.kindle.noimages	2020-06-10 01:10:33.690941	ebooks/19810
23433	application/rdf+xml	http://www.gutenberg.org/ebooks/19810.rdf	2020-06-11 01:16:00.715162	ebooks/19810
126403	application/zip	http://www.gutenberg.org/files/19811/19811-8.zip	2006-11-14 04:55:38	ebooks/19811
311362	text/plain	http://www.gutenberg.org/ebooks/19811.txt.utf-8	2020-06-10 01:10:34.434932	ebooks/19811
5207	image/jpeg	http://www.gutenberg.org/cache/epub/19811/pg19811.cover.small.jpg	2020-06-10 01:10:37.634086	ebooks/19811
198400	application/epub+zip	http://www.gutenberg.org/ebooks/19811.epub.noimages	2020-06-10 01:10:35.694927	ebooks/19811
331041	text/html	http://www.gutenberg.org/ebooks/19811.html.images	2020-06-10 01:10:34.696933	ebooks/19811
198401	application/epub+zip	http://www.gutenberg.org/ebooks/19811.epub.images	2020-06-10 01:10:35.296922	ebooks/19811
311382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19811/19811-8.txt	2006-11-14 04:55:38	ebooks/19811
19205	image/jpeg	http://www.gutenberg.org/cache/epub/19811/pg19811.cover.medium.jpg	2020-06-10 01:10:37.775082	ebooks/19811
331041	text/html	http://www.gutenberg.org/ebooks/19811.html.noimages	2020-06-10 01:10:34.848937	ebooks/19811
730921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19811.kindle.images	2020-06-10 01:10:36.590907	ebooks/19811
311373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19811/19811.txt	2006-11-14 04:55:38	ebooks/19811
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/19811.rdf	2020-06-11 01:16:00.741163	ebooks/19811
126362	application/zip	http://www.gutenberg.org/files/19811/19811.zip	2006-11-14 04:55:38	ebooks/19811
730916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19811.kindle.noimages	2020-06-10 01:10:37.491092	ebooks/19811
283301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19812.kindle.images	2020-06-10 01:10:39.783089	ebooks/19812
75075	application/epub+zip	http://www.gutenberg.org/ebooks/19812.epub.images	2020-06-10 01:10:38.723082	ebooks/19812
19162	application/zip	http://www.gutenberg.org/files/19812/19812-h.zip	2006-11-14 05:02:40	ebooks/19812
54236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19812/19812-h/19812-h.htm	2006-11-14 05:02:38	ebooks/19812
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/19812.rdf	2020-06-11 01:16:00.766156	ebooks/19812
17458	application/zip	http://www.gutenberg.org/files/19812/19812.zip	2006-11-14 05:02:40	ebooks/19812
22880	image/jpeg	http://www.gutenberg.org/cache/epub/19812/pg19812.cover.medium.jpg	2020-06-10 01:10:40.55405	ebooks/19812
5238	image/jpeg	http://www.gutenberg.org/cache/epub/19812/pg19812.cover.small.jpg	2020-06-10 01:10:40.411055	ebooks/19812
75075	application/epub+zip	http://www.gutenberg.org/ebooks/19812.epub.noimages	2020-06-10 01:10:39.299071	ebooks/19812
47002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19812/19812.txt	2006-11-14 05:02:38	ebooks/19812
283293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19812.kindle.noimages	2020-06-10 01:10:40.268068	ebooks/19812
46974	text/plain	http://www.gutenberg.org/ebooks/19812.txt.utf-8	2020-06-10 01:10:38.113081	ebooks/19812
265409	text/html	http://www.gutenberg.org/ebooks/19813.html.images	2020-06-10 01:10:41.15908	ebooks/19813
3572	image/jpeg	http://www.gutenberg.org/cache/epub/19813/pg19813.cover.small.jpg	2020-06-10 01:10:43.952009	ebooks/19813
576115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19813.kindle.images	2020-06-10 01:10:42.933043	ebooks/19813
13061	image/jpeg	http://www.gutenberg.org/cache/epub/19813/pg19813.cover.medium.jpg	2020-06-10 01:10:44.08901	ebooks/19813
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/19813.rdf	2020-06-11 01:16:00.790158	ebooks/19813
576107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19813.kindle.noimages	2020-06-10 01:10:43.814005	ebooks/19813
154771	application/epub+zip	http://www.gutenberg.org/ebooks/19813.epub.images	2020-06-10 01:10:41.70204	ebooks/19813
265409	text/html	http://www.gutenberg.org/ebooks/19813.html.noimages	2020-06-10 01:10:41.304064	ebooks/19813
231702	text/plain	http://www.gutenberg.org/ebooks/19813.txt.utf-8	2020-06-10 01:10:40.89507	ebooks/19813
154771	application/epub+zip	http://www.gutenberg.org/ebooks/19813.epub.noimages	2020-06-10 01:10:42.056064	ebooks/19813
231730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19813/19813.txt	2006-11-14 05:27:36	ebooks/19813
97692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19813/19813.zip	2006-11-14 05:27:38	ebooks/19813
232019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19814/19814-h/19814-h.htm	2006-11-14 05:37:02	ebooks/19814
985647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19814.kindle.images	2020-06-10 01:10:46.404973	ebooks/19814
576773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19814.kindle.noimages	2020-06-10 01:10:47.149962	ebooks/19814
18889	image/jpeg	http://www.gutenberg.org/cache/epub/19814/pg19814.cover.medium.jpg	2020-06-10 01:10:47.444974	ebooks/19814
82001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19814/19814.zip	2006-11-14 05:37:02	ebooks/19814
221068	text/plain	http://www.gutenberg.org/ebooks/19814.txt.utf-8	2020-06-10 01:10:44.425013	ebooks/19814
221089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19814/19814.txt	2006-11-14 05:37:00	ebooks/19814
4285	image/jpeg	http://www.gutenberg.org/cache/epub/19814/pg19814.cover.small.jpg	2020-06-10 01:10:47.29796	ebooks/19814
228475	application/zip	http://www.gutenberg.org/files/19814/19814-h.zip	2006-11-14 05:37:02	ebooks/19814
82016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19814/19814-8.zip	2006-11-14 05:37:02	ebooks/19814
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/19814.rdf	2020-06-11 01:16:00.816164	ebooks/19814
415919	application/epub+zip	http://www.gutenberg.org/ebooks/19814.epub.images	2020-06-10 01:10:45.096024	ebooks/19814
151629	application/epub+zip	http://www.gutenberg.org/ebooks/19814.epub.noimages	2020-06-10 01:10:45.579012	ebooks/19814
221098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19814/19814-8.txt	2006-11-14 05:37:00	ebooks/19814
277387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19815/19815-h/19815-h.htm	2019-09-21 11:48:38	ebooks/19815
235925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19815/19815.txt	2019-09-16 07:09:28	ebooks/19815
86237	application/zip	http://www.gutenberg.org/files/19815/19815.zip	2019-09-16 07:11:35	ebooks/19815
1126868	application/epub+zip	http://www.gutenberg.org/ebooks/19815.epub.images	2020-06-10 01:10:48.292958	ebooks/19815
27437	image/jpeg	http://www.gutenberg.org/cache/epub/19815/pg19815.cover.medium.jpg	2020-06-10 01:10:50.831921	ebooks/19815
151551	application/epub+zip	http://www.gutenberg.org/ebooks/19815.epub.noimages	2020-06-10 01:10:48.834992	ebooks/19815
85036	text/plain; charset=utf-8	http://www.gutenberg.org/files/19815/19815-0.zip	2019-09-21 10:32:43	ebooks/19815
238903	text/plain; charset=utf-8	http://www.gutenberg.org/files/19815/19815-0.txt	2019-09-21 10:24:58	ebooks/19815
3248	image/jpeg	http://www.gutenberg.org/cache/epub/19815/pg19815.cover.small.jpg	2020-06-10 01:10:50.799921	ebooks/19815
3068217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19815.kindle.images	2020-06-10 01:10:50.043935	ebooks/19815
584880	application/zip	http://www.gutenberg.org/files/19815/19815-h.zip	2019-09-21 11:51:01	ebooks/19815
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/19815.rdf	2020-06-11 01:16:00.843158	ebooks/19815
544563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19815.kindle.noimages	2020-06-10 01:10:50.766916	ebooks/19815
452320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19816/19816-h.zip	2006-11-14 12:03:16	ebooks/19816
1038979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19816.kindle.images	2020-06-10 01:10:53.47419	ebooks/19816
4739	image/jpeg	http://www.gutenberg.org/cache/epub/19816/pg19816.cover.small.jpg	2020-06-10 01:10:54.66717	ebooks/19816
391435	application/epub+zip	http://www.gutenberg.org/ebooks/19816.epub.images	2020-06-10 01:10:51.819915	ebooks/19816
271039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19816/19816.txt	2006-11-14 12:03:14	ebooks/19816
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/19816.rdf	2020-06-11 01:16:00.871155	ebooks/19816
173252	application/epub+zip	http://www.gutenberg.org/ebooks/19816.epub.noimages	2020-06-10 01:10:52.421196	ebooks/19816
97205	application/zip	http://www.gutenberg.org/files/19816/19816-8.zip	2006-11-14 12:03:14	ebooks/19816
97188	application/zip	http://www.gutenberg.org/files/19816/19816.zip	2006-11-14 12:03:14	ebooks/19816
271049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19816/19816-8.txt	2006-11-14 12:03:14	ebooks/19816
312032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19816/19816-h/19816-h.htm	2006-11-14 12:03:14	ebooks/19816
271016	text/plain	http://www.gutenberg.org/ebooks/19816.txt.utf-8	2020-06-10 01:10:51.030924	ebooks/19816
21401	image/jpeg	http://www.gutenberg.org/cache/epub/19816/pg19816.cover.medium.jpg	2020-06-10 01:10:54.823194	ebooks/19816
712212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19816.kindle.noimages	2020-06-10 01:10:54.508177	ebooks/19816
231390	text/plain	http://www.gutenberg.org/ebooks/19817.txt.utf-8	2020-06-10 01:10:55.196187	ebooks/19817
94307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19817/19817-h.zip	2006-11-14 18:44:50	ebooks/19817
231411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19817/19817.txt	2006-11-14 18:44:48	ebooks/19817
6166	image/jpeg	http://www.gutenberg.org/cache/epub/19817/pg19817.cover.small.jpg	2020-06-10 01:10:58.545117	ebooks/19817
166441	application/epub+zip	http://www.gutenberg.org/ebooks/19817.epub.images	2020-06-10 01:10:55.911174	ebooks/19817
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/19817.rdf	2020-06-11 01:16:00.899156	ebooks/19817
85976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19817/19817.zip	2006-11-14 18:44:50	ebooks/19817
633423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19817.kindle.images	2020-06-10 01:10:57.439129	ebooks/19817
166441	application/epub+zip	http://www.gutenberg.org/ebooks/19817.epub.noimages	2020-06-10 01:10:56.488159	ebooks/19817
231384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19817/19817-8.txt	2006-11-14 18:44:48	ebooks/19817
86025	application/zip	http://www.gutenberg.org/files/19817/19817-8.zip	2006-11-14 18:44:50	ebooks/19817
28920	image/jpeg	http://www.gutenberg.org/cache/epub/19817/pg19817.cover.medium.jpg	2020-06-10 01:10:58.701121	ebooks/19817
282738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19817/19817-h/19817-h.htm	2006-11-14 18:44:48	ebooks/19817
633415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19817.kindle.noimages	2020-06-10 01:10:58.38913	ebooks/19817
618713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19818/19818-8.txt	2006-11-14 19:10:24	ebooks/19818
1258850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19818.kindle.noimages	2020-06-10 01:11:03.440069	ebooks/19818
618705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19818/19818.txt	2006-11-14 19:10:24	ebooks/19818
672006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19818/19818-h/19818-h.htm	2006-11-14 19:10:24	ebooks/19818
2709121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19818/19818-h.zip	2006-11-14 19:10:26	ebooks/19818
242630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19818/19818.zip	2006-11-14 19:10:26	ebooks/19818
618681	text/plain	http://www.gutenberg.org/ebooks/19818.txt.utf-8	2020-06-10 01:10:59.078144	ebooks/19818
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/19818.rdf	2020-06-11 01:16:00.925156	ebooks/19818
3951591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19818.kindle.images	2020-06-10 01:11:02.036073	ebooks/19818
242647	application/zip	http://www.gutenberg.org/files/19818/19818-8.zip	2006-11-14 19:10:26	ebooks/19818
332786	application/epub+zip	http://www.gutenberg.org/ebooks/19818.epub.noimages	2020-06-10 01:11:00.39311	ebooks/19818
31203	image/jpeg	http://www.gutenberg.org/cache/epub/19818/pg19818.cover.medium.jpg	2020-06-10 01:11:03.512056	ebooks/19818
2596883	application/epub+zip	http://www.gutenberg.org/ebooks/19818.epub.images	2020-06-10 01:11:00.059118	ebooks/19818
4575	image/jpeg	http://www.gutenberg.org/cache/epub/19818/pg19818.cover.small.jpg	2020-06-10 01:11:03.478066	ebooks/19818
16381	image/jpeg	http://www.gutenberg.org/cache/epub/19819/pg19819.cover.medium.jpg	2020-06-10 01:11:09.452981	ebooks/19819
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/19819.rdf	2020-06-11 01:16:00.954155	ebooks/19819
471050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19819/19819-h/19819-h.htm	2006-11-14 19:17:44	ebooks/19819
306684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19819/19819-8.txt	2006-11-15 01:25:00	ebooks/19819
209843	application/epub+zip	http://www.gutenberg.org/ebooks/19819.epub.images	2020-06-10 01:11:04.711066	ebooks/19819
127291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19819/19819-8.zip	2006-11-15 01:26:08	ebooks/19819
127757	application/zip	http://www.gutenberg.org/files/19819/19819-0.zip	2006-11-14 19:18:44	ebooks/19819
306863	text/plain; charset=utf-8	http://www.gutenberg.org/files/19819/19819-0.txt	2006-11-14 19:17:40	ebooks/19819
127129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19819/19819.zip	2006-11-15 01:26:08	ebooks/19819
209843	application/epub+zip	http://www.gutenberg.org/ebooks/19819.epub.noimages	2020-06-10 01:11:05.518035	ebooks/19819
871499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19819.kindle.images	2020-06-10 01:11:07.241011	ebooks/19819
153042	application/zip	http://www.gutenberg.org/files/19819/19819-h.zip	2006-11-14 19:18:44	ebooks/19819
306750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19819/19819.txt	2006-11-15 01:24:26	ebooks/19819
4340	image/jpeg	http://www.gutenberg.org/cache/epub/19819/pg19819.cover.small.jpg	2020-06-10 01:11:09.202982	ebooks/19819
871491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19819.kindle.noimages	2020-06-10 01:11:08.947992	ebooks/19819
41542	text/html	http://www.gutenberg.org/ebooks/1982.html.noimages	2020-06-01 01:20:29.255706	ebooks/1982
14624	application/zip	http://www.gutenberg.org/files/1982/1982-0.zip	2013-04-15 16:27:44	ebooks/1982
2982	image/jpeg	http://www.gutenberg.org/cache/epub/1982/pg1982.cover.small.jpg	2020-06-01 01:20:29.698702	ebooks/1982
41542	text/html	http://www.gutenberg.org/ebooks/1982.html.images	2020-06-01 01:20:29.234732	ebooks/1982
11487	image/jpeg	http://www.gutenberg.org/cache/epub/1982/pg1982.cover.medium.jpg	2020-06-01 01:20:29.720723	ebooks/1982
131977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1982.kindle.noimages	2020-06-01 01:20:29.67472	ebooks/1982
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/1982.rdf	2020-06-11 01:01:44.599137	ebooks/1982
38354	text/plain; charset=utf-8	http://www.gutenberg.org/files/1982/1982-0.txt	2013-04-15 16:27:26	ebooks/1982
34417	application/epub+zip	http://www.gutenberg.org/ebooks/1982.epub.noimages	2020-06-01 01:20:29.390711	ebooks/1982
131985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1982.kindle.images	2020-06-01 01:20:29.531714	ebooks/1982
34417	application/epub+zip	http://www.gutenberg.org/ebooks/1982.epub.images	2020-06-01 01:20:29.356719	ebooks/1982
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/19820.rdf	2020-06-11 01:16:00.984158	ebooks/19820
22848	image/jpeg	http://www.gutenberg.org/cache/epub/19820/pg19820.cover.medium.jpg	2020-06-10 01:11:14.441916	ebooks/19820
264242	text/plain; charset=utf-8	http://www.gutenberg.org/files/19820/19820-0.zip	2006-11-15 10:52:44	ebooks/19820
277692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19820/19820-h.zip	2006-11-15 10:52:44	ebooks/19820
672661	text/plain; charset=utf-8	http://www.gutenberg.org/files/19820/19820-0.txt	2006-11-15 10:49:50	ebooks/19820
1357834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19820.kindle.noimages	2020-06-10 01:11:14.137915	ebooks/19820
261834	application/zip	http://www.gutenberg.org/files/19820/19820-8.zip	2006-11-15 10:52:44	ebooks/19820
4923	image/jpeg	http://www.gutenberg.org/cache/epub/19820/pg19820.cover.small.jpg	2020-06-10 01:11:14.290918	ebooks/19820
656106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19820/19820-8.txt	2006-11-15 10:52:24	ebooks/19820
1357843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19820.kindle.images	2020-06-10 01:11:12.709936	ebooks/19820
339106	application/epub+zip	http://www.gutenberg.org/ebooks/19820.epub.noimages	2020-06-10 01:11:11.284971	ebooks/19820
339107	application/epub+zip	http://www.gutenberg.org/ebooks/19820.epub.images	2020-06-10 01:11:10.699978	ebooks/19820
785911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19820/19820-h/19820-h.htm	2006-11-15 10:50:00	ebooks/19820
66098	text/plain	http://www.gutenberg.org/ebooks/19821.txt.utf-8	2020-06-10 01:11:14.803927	ebooks/19821
25091	image/jpeg	http://www.gutenberg.org/cache/epub/19821/pg19821.cover.medium.jpg	2020-06-10 01:11:22.762023	ebooks/19821
95893	text/html; charset=utf-8	http://www.gutenberg.org/files/19821/19821-h/19821-h.htm	2006-11-15 10:58:16	ebooks/19821
66130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19821/19821-8.txt	2006-11-15 10:58:16	ebooks/19821
353512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19821.kindle.noimages	2020-06-10 01:11:22.452021	ebooks/19821
26366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19821/19821.zip	2006-11-15 10:58:18	ebooks/19821
1516332	text/html; charset=utf-8	http://www.gutenberg.org/files/19821/19821-h.zip	2006-11-15 10:58:18	ebooks/19821
2674617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19821.kindle.images	2020-06-10 01:11:21.805047	ebooks/19821
5251	image/jpeg	http://www.gutenberg.org/cache/epub/19821/pg19821.cover.small.jpg	2020-06-10 01:11:22.607026	ebooks/19821
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/19821.rdf	2020-06-11 01:16:01.011153	ebooks/19821
26381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19821/19821-8.zip	2006-11-15 10:58:18	ebooks/19821
96666	application/epub+zip	http://www.gutenberg.org/ebooks/19821.epub.noimages	2020-06-10 01:11:17.98309	ebooks/19821
66121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19821/19821.txt	2006-11-15 10:58:16	ebooks/19821
1095999	application/epub+zip	http://www.gutenberg.org/ebooks/19821.epub.images	2020-06-10 01:11:17.256082	ebooks/19821
177203	application/epub+zip	http://www.gutenberg.org/ebooks/19822.epub.noimages	2020-06-10 01:11:24.715999	ebooks/19822
304783	text/plain	http://www.gutenberg.org/ebooks/19822.txt.utf-8	2020-06-10 01:11:23.129004	ebooks/19822
111253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19822/19822.zip	2006-11-15 12:10:08	ebooks/19822
3618489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19822.kindle.images	2020-06-10 01:11:26.80996	ebooks/19822
17611	image/jpeg	http://www.gutenberg.org/cache/epub/19822/pg19822.cover.medium.jpg	2020-06-10 01:11:28.159941	ebooks/19822
304771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19822/19822-8.txt	2006-11-15 12:10:08	ebooks/19822
718857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19822.kindle.noimages	2020-06-10 01:11:27.830954	ebooks/19822
340182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19822/19822-h/19822-h.htm	2006-11-15 12:10:08	ebooks/19822
1404286	application/epub+zip	http://www.gutenberg.org/ebooks/19822.epub.images	2020-06-10 01:11:24.090016	ebooks/19822
304793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19822/19822.txt	2006-11-15 12:10:08	ebooks/19822
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/19822.rdf	2020-06-11 01:16:01.039155	ebooks/19822
4062	image/jpeg	http://www.gutenberg.org/cache/epub/19822/pg19822.cover.small.jpg	2020-06-10 01:11:27.996941	ebooks/19822
111312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19822/19822-8.zip	2006-11-15 12:10:08	ebooks/19822
749362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19822/19822-h.zip	2006-11-15 12:10:08	ebooks/19822
283408	text/plain	http://www.gutenberg.org/ebooks/19823.txt.utf-8	2020-06-10 01:11:28.546953	ebooks/19823
23220	image/jpeg	http://www.gutenberg.org/cache/epub/19823/pg19823.cover.medium.jpg	2020-06-10 01:11:31.077912	ebooks/19823
2604	image/jpeg	http://www.gutenberg.org/cache/epub/19823/pg19823.cover.small.jpg	2020-06-10 01:11:31.038902	ebooks/19823
239555	application/epub+zip	http://www.gutenberg.org/ebooks/19823.epub.images	2020-06-10 01:11:28.992942	ebooks/19823
13682	application/rdf+xml	http://www.gutenberg.org/ebooks/19823.rdf	2020-06-11 01:16:01.064155	ebooks/19823
319463	application/zip	http://www.gutenberg.org/files/19823/19823-h.zip	2006-11-15 12:18:12	ebooks/19823
692393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19823.kindle.noimages	2020-06-10 01:11:30.995908	ebooks/19823
190753	application/epub+zip	http://www.gutenberg.org/ebooks/19823.epub.noimages	2020-06-10 01:11:29.277942	ebooks/19823
102476	application/zip	http://www.gutenberg.org/files/19823/19823-8.zip	2006-11-15 12:18:12	ebooks/19823
736219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19823.kindle.images	2020-06-10 01:11:30.141913	ebooks/19823
369102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19823/19823-h/19823-h.htm	2006-11-15 12:18:12	ebooks/19823
278917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19823/19823-8.txt	2006-11-15 12:18:08	ebooks/19823
15312	image/jpeg	http://www.gutenberg.org/cache/epub/19824/pg19824.cover.medium.jpg	2020-06-10 01:11:34.848167	ebooks/19824
890894	application/epub+zip	http://www.gutenberg.org/ebooks/19824.epub.images	2020-06-10 01:11:32.053207	ebooks/19824
3895	image/jpeg	http://www.gutenberg.org/cache/epub/19824/pg19824.cover.small.jpg	2020-06-10 01:11:34.700164	ebooks/19824
90559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19824/19824.zip	2006-11-15 21:22:56	ebooks/19824
226884	text/plain	http://www.gutenberg.org/ebooks/19824.txt.utf-8	2020-06-10 01:11:31.299212	ebooks/19824
90574	application/zip	http://www.gutenberg.org/files/19824/19824-8.zip	2006-11-15 21:22:58	ebooks/19824
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/19824.rdf	2020-06-11 01:16:01.091155	ebooks/19824
226915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19824/19824-8.txt	2006-11-15 21:22:56	ebooks/19824
581033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19824.kindle.noimages	2020-06-10 01:11:34.54916	ebooks/19824
499588	application/zip	http://www.gutenberg.org/files/19824/19824-h.zip	2006-11-15 21:22:58	ebooks/19824
2015976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19824.kindle.images	2020-06-10 01:11:33.68323	ebooks/19824
257501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19824/19824-h/19824-h.htm	2006-11-15 21:22:56	ebooks/19824
154493	application/epub+zip	http://www.gutenberg.org/ebooks/19824.epub.noimages	2020-06-10 01:11:32.577191	ebooks/19824
226906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19824/19824.txt	2006-11-15 21:22:56	ebooks/19824
244923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19825/19825-8.txt	2006-11-15 21:41:32	ebooks/19825
11477	image/jpeg	http://www.gutenberg.org/cache/epub/19825/pg19825.cover.medium.jpg	2020-06-10 01:11:38.771106	ebooks/19825
244892	text/plain	http://www.gutenberg.org/ebooks/19825.txt.utf-8	2020-06-10 01:11:35.208157	ebooks/19825
3038	image/jpeg	http://www.gutenberg.org/cache/epub/19825/pg19825.cover.small.jpg	2020-06-10 01:11:38.603107	ebooks/19825
89407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19825/19825-8.zip	2006-11-15 21:41:34	ebooks/19825
858554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19825.kindle.images	2020-06-10 01:11:37.450127	ebooks/19825
244914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19825/19825.txt	2006-11-15 21:41:32	ebooks/19825
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/19825.rdf	2020-06-11 01:16:01.117153	ebooks/19825
326564	application/epub+zip	http://www.gutenberg.org/ebooks/19825.epub.images	2020-06-10 01:11:35.909237	ebooks/19825
89387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19825/19825.zip	2006-11-15 21:41:34	ebooks/19825
589711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19825.kindle.noimages	2020-06-10 01:11:38.431105	ebooks/19825
154257	application/epub+zip	http://www.gutenberg.org/ebooks/19825.epub.noimages	2020-06-10 01:11:36.432151	ebooks/19825
291046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19825/19825-h/19825-h.htm	2006-11-15 21:41:32	ebooks/19825
189466	application/zip	http://www.gutenberg.org/files/19825/19825-h.zip	2006-11-15 21:41:34	ebooks/19825
32237	image/jpeg	http://www.gutenberg.org/cache/epub/19826/pg19826.cover.medium.jpg	2020-06-10 01:11:49.966978	ebooks/19826
3207495	application/zip	http://www.gutenberg.org/files/19826/19826-h.zip	2011-07-06 06:38:28	ebooks/19826
302908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19826/19826-8.txt	2006-11-15 21:46:20	ebooks/19826
302879	text/plain	http://www.gutenberg.org/ebooks/19826.txt.utf-8	2020-06-10 01:11:39.17112	ebooks/19826
110195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19826/19826-8.zip	2006-11-15 21:47:02	ebooks/19826
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/19826.rdf	2020-06-11 01:16:01.144153	ebooks/19826
4892128	application/epub+zip	http://www.gutenberg.org/ebooks/19826.epub.images	2020-06-10 01:11:41.497077	ebooks/19826
778233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19826.kindle.noimages	2020-06-10 01:11:49.85098	ebooks/19826
10720372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19826.kindle.images	2020-06-10 01:11:48.561982	ebooks/19826
302901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19826/19826.txt	2006-11-15 21:46:20	ebooks/19826
110172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19826/19826.zip	2006-11-15 21:47:02	ebooks/19826
438237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19826/19826-h/19826-h.htm	2011-07-06 06:37:46	ebooks/19826
4946	image/jpeg	http://www.gutenberg.org/cache/epub/19826/pg19826.cover.small.jpg	2020-06-10 01:11:49.910969	ebooks/19826
204629	application/epub+zip	http://www.gutenberg.org/ebooks/19826.epub.noimages	2020-06-10 01:11:41.901087	ebooks/19826
533106	text/plain	http://www.gutenberg.org/ebooks/19827.txt.utf-8	2020-06-10 01:11:50.233966	ebooks/19827
211410	application/zip	http://www.gutenberg.org/files/19827/19827-8.zip	2006-11-15 21:53:04	ebooks/19827
375647	application/epub+zip	http://www.gutenberg.org/ebooks/19827.epub.images	2020-06-10 01:11:51.13996	ebooks/19827
283673	application/epub+zip	http://www.gutenberg.org/ebooks/19827.epub.noimages	2020-06-10 01:11:52.697951	ebooks/19827
564610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19827/19827-h/19827-h.htm	2006-11-15 21:53:02	ebooks/19827
532929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19827/19827-8.txt	2006-11-15 21:53:02	ebooks/19827
279913	application/zip	http://www.gutenberg.org/files/19827/19827-h.zip	2006-11-15 21:53:04	ebooks/19827
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/19827.rdf	2020-06-11 01:16:01.170152	ebooks/19827
5226	image/jpeg	http://www.gutenberg.org/cache/epub/19827/pg19827.cover.small.jpg	2020-06-10 01:11:55.289904	ebooks/19827
211292	application/zip	http://www.gutenberg.org/files/19827/19827.zip	2006-11-15 21:53:04	ebooks/19827
1254155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19827.kindle.images	2020-06-10 01:11:54.056936	ebooks/19827
24242	image/jpeg	http://www.gutenberg.org/cache/epub/19827/pg19827.cover.medium.jpg	2020-06-10 01:11:55.44491	ebooks/19827
532976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19827/19827.txt	2006-11-15 21:53:02	ebooks/19827
1029685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19827.kindle.noimages	2020-06-10 01:11:55.133908	ebooks/19827
1207376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19828.kindle.noimages	2020-06-10 01:12:00.639027	ebooks/19828
31973	image/jpeg	http://www.gutenberg.org/cache/epub/19828/pg19828.cover.medium.jpg	2020-06-10 01:12:00.92903	ebooks/19828
620069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19828/19828.txt	2007-05-30 02:19:42	ebooks/19828
644193	text/html	http://www.gutenberg.org/ebooks/19828.html.images	2020-06-10 01:11:56.226089	ebooks/19828
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/19828.rdf	2020-06-11 01:16:01.194153	ebooks/19828
644193	text/html	http://www.gutenberg.org/ebooks/19828.html.noimages	2020-06-10 01:11:56.433113	ebooks/19828
6685	image/jpeg	http://www.gutenberg.org/cache/epub/19828/pg19828.cover.small.jpg	2020-06-10 01:12:00.785027	ebooks/19828
1207384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19828.kindle.images	2020-06-10 01:11:59.237044	ebooks/19828
226798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19828/19828.zip	2007-05-30 02:21:46	ebooks/19828
315020	application/epub+zip	http://www.gutenberg.org/ebooks/19828.epub.noimages	2020-06-10 01:11:57.529065	ebooks/19828
315020	application/epub+zip	http://www.gutenberg.org/ebooks/19828.epub.images	2020-06-10 01:11:57.031109	ebooks/19828
620041	text/plain	http://www.gutenberg.org/ebooks/19828.txt.utf-8	2020-06-10 01:11:55.83093	ebooks/19828
128031	application/epub+zip	http://www.gutenberg.org/ebooks/19829.epub.noimages	2020-06-10 01:12:02.437019	ebooks/19829
68233	application/zip	http://www.gutenberg.org/files/19829/19829.zip	2006-11-15 22:49:08	ebooks/19829
161560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19829/19829.txt	2006-11-15 22:49:08	ebooks/19829
128030	application/epub+zip	http://www.gutenberg.org/ebooks/19829.epub.images	2020-06-10 01:12:02.04005	ebooks/19829
485630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19829.kindle.images	2020-06-10 01:12:03.152992	ebooks/19829
19369	image/jpeg	http://www.gutenberg.org/cache/epub/19829/pg19829.cover.medium.jpg	2020-06-10 01:12:04.157987	ebooks/19829
5424	image/jpeg	http://www.gutenberg.org/cache/epub/19829/pg19829.cover.small.jpg	2020-06-10 01:12:04.017062	ebooks/19829
184931	text/html	http://www.gutenberg.org/ebooks/19829.html.noimages	2020-06-10 01:12:01.616036	ebooks/19829
161532	text/plain	http://www.gutenberg.org/ebooks/19829.txt.utf-8	2020-06-10 01:12:01.273031	ebooks/19829
184931	text/html	http://www.gutenberg.org/ebooks/19829.html.images	2020-06-10 01:12:01.48602	ebooks/19829
485623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19829.kindle.noimages	2020-06-10 01:12:03.875988	ebooks/19829
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/19829.rdf	2020-06-11 01:16:01.217152	ebooks/19829
3986	image/jpeg	http://www.gutenberg.org/cache/epub/1983/pg1983.cover.small.jpg	2020-06-01 01:20:30.737686	ebooks/1983
115573	text/html; charset=utf-8	http://www.gutenberg.org/files/1983/1983-h/1983-h.htm	2018-03-19 09:25:42	ebooks/1983
58097	application/epub+zip	http://www.gutenberg.org/ebooks/1983.epub.images	2020-06-01 01:20:29.986707	ebooks/1983
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/1983.rdf	2020-06-11 01:01:44.642138	ebooks/1983
36791	text/plain; charset=utf-8	http://www.gutenberg.org/files/1983/1983-0.zip	2018-03-19 09:26:02	ebooks/1983
238589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1983.kindle.images	2020-06-01 01:20:30.414696	ebooks/1983
58097	application/epub+zip	http://www.gutenberg.org/ebooks/1983.epub.noimages	2020-06-01 01:20:30.121699	ebooks/1983
38912	application/zip	http://www.gutenberg.org/files/1983/1983-h.zip	2018-03-19 09:26:02	ebooks/1983
94761	text/plain; charset=utf-8	http://www.gutenberg.org/files/1983/1983-0.txt	2018-03-03 03:50:16	ebooks/1983
238577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1983.kindle.noimages	2020-06-01 01:20:30.710686	ebooks/1983
93050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1983/1983.txt	2006-02-25 10:46:44	ebooks/1983
15553	image/jpeg	http://www.gutenberg.org/cache/epub/1983/pg1983.cover.medium.jpg	2020-06-01 01:20:30.763684	ebooks/1983
36579	application/zip	http://www.gutenberg.org/files/1983/1983.zip	2006-02-25 10:47:56	ebooks/1983
3845393	application/zip	http://www.gutenberg.org/files/19830/19830-doc.zip	2006-11-27 11:21:28	ebooks/19830
430284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19830/19830-h/19830-h.htm	2006-11-27 11:21:08	ebooks/19830
154576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19830/19830.zip	2006-11-27 11:21:28	ebooks/19830
416779	text/plain	http://www.gutenberg.org/ebooks/19830.txt.utf-8	2020-06-10 01:12:04.502994	ebooks/19830
5755	image/jpeg	http://www.gutenberg.org/cache/epub/19830/pg19830.cover.small.jpg	2020-06-10 01:12:13.468168	ebooks/19830
26730	image/jpeg	http://www.gutenberg.org/cache/epub/19830/pg19830.cover.medium.jpg	2020-06-10 01:12:13.623205	ebooks/19830
16567036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19830.kindle.images	2020-06-10 01:12:12.53518	ebooks/19830
4303762	application/zip	http://www.gutenberg.org/files/19830/19830-h.zip	2006-11-27 11:21:30	ebooks/19830
225372	application/epub+zip	http://www.gutenberg.org/ebooks/19830.epub.noimages	2020-06-10 01:12:07.734958	ebooks/19830
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/19830.rdf	2020-06-11 01:16:01.244155	ebooks/19830
416807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19830/19830.txt	2006-11-27 11:18:54	ebooks/19830
4237312	application/msword	http://www.gutenberg.org/files/19830/19830-doc.doc	2006-11-27 11:20:02	ebooks/19830
762516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19830.kindle.noimages	2020-06-10 01:12:13.311162	ebooks/19830
6459104	application/epub+zip	http://www.gutenberg.org/ebooks/19830.epub.images	2020-06-10 01:12:06.266963	ebooks/19830
624687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19831/19831.zip	2020-01-28 04:16:28	ebooks/19831
1845565	text/plain	http://www.gutenberg.org/ebooks/19831.txt.utf-8	2020-06-10 01:12:14.036167	ebooks/19831
29399	image/jpeg	http://www.gutenberg.org/cache/epub/19831/pg19831.cover.medium.jpg	2020-06-10 01:12:26.407999	ebooks/19831
1845406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19831/19831-8.txt	2013-01-14 09:08:24	ebooks/19831
6479	image/jpeg	http://www.gutenberg.org/cache/epub/19831/pg19831.cover.small.jpg	2020-06-10 01:12:26.100009	ebooks/19831
3216346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19831.kindle.noimages	2020-06-10 01:12:25.779032	ebooks/19831
624795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19831/19831-8.zip	2020-01-28 04:16:28	ebooks/19831
3216354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19831.kindle.images	2020-06-10 01:12:21.472099	ebooks/19831
756006	application/epub+zip	http://www.gutenberg.org/ebooks/19831.epub.noimages	2020-06-10 01:12:17.192124	ebooks/19831
2052324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19831/19831-h/19831-h.htm	2020-01-28 04:15:28	ebooks/19831
1845444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19831/19831.txt	2013-01-14 09:05:50	ebooks/19831
756006	application/epub+zip	http://www.gutenberg.org/ebooks/19831.epub.images	2020-06-10 01:12:16.114145	ebooks/19831
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/19831.rdf	2020-06-11 01:16:01.272157	ebooks/19831
658242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19831/19831-h.zip	2020-01-28 04:16:30	ebooks/19831
88452	application/epub+zip	http://www.gutenberg.org/ebooks/19832.epub.noimages	2020-06-10 01:12:28.795971	ebooks/19832
850458	application/epub+zip	http://www.gutenberg.org/ebooks/19832.epub.images	2020-06-10 01:12:27.99599	ebooks/19832
68727	text/html	http://www.gutenberg.org/files/19832/19832-h/19832-h.htm	2006-11-16 08:17:20	ebooks/19832
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/19832.rdf	2020-06-11 01:16:01.297152	ebooks/19832
57335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19832/19832-8.txt	2006-11-16 08:17:18	ebooks/19832
448159	application/zip	http://www.gutenberg.org/files/19832/19832-h.zip	2006-11-16 08:17:22	ebooks/19832
57345	text/plain	http://www.gutenberg.org/ebooks/19832.txt.utf-8	2020-06-10 01:12:27.081004	ebooks/19832
23460	application/zip	http://www.gutenberg.org/files/19832/19832-8.zip	2006-11-16 08:17:22	ebooks/19832
324176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19832.kindle.noimages	2020-06-10 01:12:29.971953	ebooks/19832
1531126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19832.kindle.images	2020-06-10 01:12:29.498953	ebooks/19832
5442	image/jpeg	http://www.gutenberg.org/cache/epub/19832/pg19832.cover.small.jpg	2020-06-10 01:12:30.11895	ebooks/19832
22147	image/jpeg	http://www.gutenberg.org/cache/epub/19832/pg19832.cover.medium.jpg	2020-06-10 01:12:30.263948	ebooks/19832
561386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19833.kindle.noimages	2020-06-10 01:12:33.575905	ebooks/19833
75167	application/zip	http://www.gutenberg.org/files/19833/19833-h.zip	2006-11-16 10:49:46	ebooks/19833
181499	text/plain	http://www.gutenberg.org/ebooks/19833.txt.utf-8	2020-06-10 01:12:30.614952	ebooks/19833
6472	image/jpeg	http://www.gutenberg.org/cache/epub/19833/pg19833.cover.small.jpg	2020-06-10 01:12:33.7319	ebooks/19833
149904	application/epub+zip	http://www.gutenberg.org/ebooks/19833.epub.images	2020-06-10 01:12:31.290943	ebooks/19833
181525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19833/19833-8.txt	2006-11-16 10:49:44	ebooks/19833
68538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19833/19833.zip	2006-11-16 10:49:46	ebooks/19833
31153	image/jpeg	http://www.gutenberg.org/cache/epub/19833/pg19833.cover.medium.jpg	2020-06-10 01:12:33.885909	ebooks/19833
68562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19833/19833-8.zip	2006-11-16 10:49:46	ebooks/19833
226376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19833/19833-h/19833-h.htm	2006-11-16 10:49:44	ebooks/19833
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/19833.rdf	2020-06-11 01:16:01.324151	ebooks/19833
561390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19833.kindle.images	2020-06-10 01:12:32.707935	ebooks/19833
181521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19833/19833.txt	2006-11-16 10:49:44	ebooks/19833
149904	application/epub+zip	http://www.gutenberg.org/ebooks/19833.epub.noimages	2020-06-10 01:12:31.842932	ebooks/19833
76127	application/zip	http://www.gutenberg.org/files/19834/19834-8.zip	2006-11-16 18:44:10	ebooks/19834
199779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19834/19834-8.txt	2006-11-16 18:44:08	ebooks/19834
76105	application/zip	http://www.gutenberg.org/files/19834/19834.zip	2006-11-16 18:44:10	ebooks/19834
4907	image/jpeg	http://www.gutenberg.org/cache/epub/19834/pg19834.cover.small.jpg	2020-06-10 01:12:37.089066	ebooks/19834
259830	application/epub+zip	http://www.gutenberg.org/ebooks/19834.epub.images	2020-06-10 01:12:34.865918	ebooks/19834
176035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19834/19834-h.zip	2006-11-16 18:44:10	ebooks/19834
134773	application/epub+zip	http://www.gutenberg.org/ebooks/19834.epub.noimages	2020-06-10 01:12:35.348093	ebooks/19834
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/19834.rdf	2020-06-11 01:16:01.35115	ebooks/19834
222777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19834/19834-h/19834-h.htm	2006-11-16 18:44:10	ebooks/19834
732910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19834.kindle.images	2020-06-10 01:12:36.151074	ebooks/19834
17371	image/jpeg	http://www.gutenberg.org/cache/epub/19834/pg19834.cover.medium.jpg	2020-06-10 01:12:37.234057	ebooks/19834
199748	text/plain	http://www.gutenberg.org/ebooks/19834.txt.utf-8	2020-06-10 01:12:34.256906	ebooks/19834
199770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19834/19834.txt	2006-11-16 18:44:10	ebooks/19834
534981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19834.kindle.noimages	2020-06-10 01:12:36.943058	ebooks/19834
844643	application/epub+zip	http://www.gutenberg.org/ebooks/19835.epub.images	2020-06-10 01:12:38.439047	ebooks/19835
21226	image/jpeg	http://www.gutenberg.org/cache/epub/19835/pg19835.cover.medium.jpg	2020-06-10 01:12:40.934015	ebooks/19835
453761	text/html	http://www.gutenberg.org/files/19835/19835-h.zip	2006-11-16 18:50:24	ebooks/19835
22383	application/zip	http://www.gutenberg.org/files/19835/19835-8.zip	2006-11-16 18:50:24	ebooks/19835
65375	text/html	http://www.gutenberg.org/files/19835/19835-h/19835-h.htm	2006-11-16 18:50:24	ebooks/19835
2063170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19835.kindle.images	2020-06-10 01:12:40.116074	ebooks/19835
56066	text/plain	http://www.gutenberg.org/ebooks/19835.txt.utf-8	2020-06-10 01:12:37.584068	ebooks/19835
56053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19835/19835-8.txt	2006-11-16 18:50:20	ebooks/19835
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/19835.rdf	2020-06-11 01:16:01.374159	ebooks/19835
85481	application/epub+zip	http://www.gutenberg.org/ebooks/19835.epub.noimages	2020-06-10 01:12:39.248032	ebooks/19835
305561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19835.kindle.noimages	2020-06-10 01:12:40.640013	ebooks/19835
4754	image/jpeg	http://www.gutenberg.org/cache/epub/19835/pg19835.cover.small.jpg	2020-06-10 01:12:40.787015	ebooks/19835
1030143	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-05.mp3	2006-11-15 15:12:28	ebooks/19836
1421771	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-06.mp3	2006-11-15 15:13:05	ebooks/19836
3844441	audio/ogg	http://www.gutenberg.org/files/19836/19836-ogg.zip	2009-05-25 05:45:06	ebooks/19836
564621	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-02.ogg	2006-11-15 15:14:40	ebooks/19836
1192543	audio/mp4	http://www.gutenberg.org/files/19836/19836-m4b.zip	2009-05-25 05:45:06	ebooks/19836
60554	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-04.spx	2006-11-15 15:16:08	ebooks/19836
209573	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-01.m4b	2006-11-15 15:09:14	ebooks/19836
33782	application/rdf+xml	http://www.gutenberg.org/ebooks/19836.rdf	2020-06-11 01:16:01.432164	ebooks/19836
73860	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-06.spx	2006-11-15 15:16:14	ebooks/19836
463820	application/zip	http://www.gutenberg.org/files/19836/19836-spx.zip	2009-05-25 05:45:06	ebooks/19836
405222	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-05.ogg	2006-11-15 15:15:17	ebooks/19836
1103672	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-04.mp3	2006-11-15 15:12:00	ebooks/19836
180468	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-05.m4b	2006-11-15 15:09:38	ebooks/19836
74072	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-07.spx	2006-11-15 15:16:17	ebooks/19836
191182	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-03.m4b	2006-11-15 15:09:26	ebooks/19836
54385	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-08.spx	2006-11-15 15:16:19	ebooks/19836
534301	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-06.ogg	2006-11-15 15:15:32	ebooks/19836
404213	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-08.ogg	2006-11-15 15:15:57	ebooks/19836
1114570	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-03.mp3	2006-11-15 15:11:30	ebooks/19836
9265238	audio/mpeg	http://www.gutenberg.org/files/19836/19836-mp3.zip	2009-05-25 05:45:06	ebooks/19836
500778	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-03.ogg	2006-11-15 15:14:54	ebooks/19836
203787	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-02.m4b	2006-11-15 15:09:20	ebooks/19836
56672	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-03.spx	2006-11-15 15:16:05	ebooks/19836
1260857	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-01.mp3	2006-11-15 15:10:30	ebooks/19836
189847	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-04.m4b	2006-11-15 15:09:32	ebooks/19836
23245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19836/19836.txt	2006-11-17 10:17:41	ebooks/19836
202218	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-07.m4b	2006-11-15 15:09:50	ebooks/19836
1079470	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-08.mp3	2006-11-15 15:14:08	ebooks/19836
1215299	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-02.mp3	2006-11-15 15:11:01	ebooks/19836
420770	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-04.ogg	2006-11-15 15:15:06	ebooks/19836
1201924	audio/mpeg	http://www.gutenberg.org/files/19836/mp3/19836-07.mp3	2006-11-15 15:13:37	ebooks/19836
186443	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-08.m4b	2006-11-15 15:09:56	ebooks/19836
60606	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-02.spx	2006-11-15 15:16:03	ebooks/19836
558629	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-01.ogg	2006-11-15 15:14:24	ebooks/19836
25397	text/html	http://www.gutenberg.org/files/19836/19836-index.html	2006-11-17 10:17:40	ebooks/19836
229722	audio/mp4	http://www.gutenberg.org/files/19836/m4b/19836-06.m4b	2006-11-15 15:09:44	ebooks/19836
65478	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-01.spx	2006-11-15 15:16:00	ebooks/19836
53099	audio/ogg	http://www.gutenberg.org/files/19836/spx/19836-05.spx	2006-11-15 15:16:11	ebooks/19836
475878	audio/ogg	http://www.gutenberg.org/files/19836/ogg/19836-07.ogg	2006-11-15 15:15:45	ebooks/19836
1935281	audio/ogg	http://www.gutenberg.org/files/19837/19837-spx.zip	2009-05-25 05:49:19	ebooks/19837
4910975	application/zip	http://www.gutenberg.org/files/19837/19837-m4b.zip	2009-05-25 05:49:18	ebooks/19837
38197265	audio/mpeg	http://www.gutenberg.org/files/19837/19837-mp3.zip	2009-05-25 05:49:18	ebooks/19837
2095199	audio/ogg	http://www.gutenberg.org/files/19837/spx/19837-01.spx	2006-11-15 15:42:45	ebooks/19837
15525240	application/zip	http://www.gutenberg.org/files/19837/19837-ogg.zip	2009-05-25 05:49:19	ebooks/19837
39242030	audio/mpeg	http://www.gutenberg.org/files/19837/mp3/19837-01.mp3	2006-11-15 15:35:16	ebooks/19837
5363407	audio/mp4	http://www.gutenberg.org/files/19837/m4b/19837-01.m4b	2006-11-15 15:18:37	ebooks/19837
15565442	audio/ogg	http://www.gutenberg.org/files/19837/ogg/19837-01.ogg	2006-11-15 15:41:51	ebooks/19837
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/19837.rdf	2020-06-11 01:16:01.457159	ebooks/19837
23086	text/html	http://www.gutenberg.org/files/19837/19837-index.html	2006-11-17 10:17:48	ebooks/19837
22499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19837/19837.txt	2006-11-17 10:17:49	ebooks/19837
207934	audio/ogg	http://www.gutenberg.org/files/19838/spx/19838-04.spx	2006-11-15 16:00:10	ebooks/19838
22960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19838/19838.txt	2006-11-17 10:17:54	ebooks/19838
282767	audio/ogg	http://www.gutenberg.org/files/19838/spx/19838-02.spx	2006-11-15 15:59:56	ebooks/19838
2158561	audio/ogg	http://www.gutenberg.org/files/19838/ogg/19838-03.ogg	2006-11-15 15:56:52	ebooks/19838
5095476	audio/mpeg	http://www.gutenberg.org/files/19838/mp3/19838-04.mp3	2006-11-15 15:53:18	ebooks/19838
24886591	audio/mpeg	http://www.gutenberg.org/files/19838/19838-mp3.zip	2009-05-25 05:52:09	ebooks/19838
1176235	audio/ogg	http://www.gutenberg.org/files/19838/19838-spx.zip	2009-05-25 05:52:10	ebooks/19838
10685075	audio/ogg	http://www.gutenberg.org/files/19838/19838-ogg.zip	2009-05-25 05:52:10	ebooks/19838
2074418	audio/ogg	http://www.gutenberg.org/files/19838/ogg/19838-05.ogg	2006-11-15 15:58:37	ebooks/19838
701489	audio/mp4	http://www.gutenberg.org/files/19838/m4b/19838-03.m4b	2006-11-15 15:43:46	ebooks/19838
254095	audio/ogg	http://www.gutenberg.org/files/19838/spx/19838-03.spx	2006-11-15 16:00:04	ebooks/19838
1945231	audio/ogg	http://www.gutenberg.org/files/19838/ogg/19838-04.ogg	2006-11-15 15:57:43	ebooks/19838
743999	audio/mp4	http://www.gutenberg.org/files/19838/m4b/19838-01.m4b	2006-11-15 15:43:06	ebooks/19838
280995	audio/ogg	http://www.gutenberg.org/files/19838/spx/19838-01.spx	2006-11-15 15:59:48	ebooks/19838
4042297	audio/mpeg	http://www.gutenberg.org/files/19838/mp3/19838-05.mp3	2006-11-15 15:55:00	ebooks/19838
3187137	application/zip	http://www.gutenberg.org/files/19838/19838-m4b.zip	2009-05-25 05:52:09	ebooks/19838
2403591	audio/ogg	http://www.gutenberg.org/files/19838/ogg/19838-10.ogg	2006-11-15 15:59:39	ebooks/19838
701213	audio/mp4	http://www.gutenberg.org/files/19838/m4b/19838-05.m4b	2006-11-15 15:44:19	ebooks/19838
5095619	audio/mpeg	http://www.gutenberg.org/files/19838/mp3/19838-01.mp3	2006-11-15 15:46:28	ebooks/19838
24435	text/html	http://www.gutenberg.org/files/19838/19838-index.html	2006-11-17 10:17:53	ebooks/19838
553572	audio/mp4	http://www.gutenberg.org/files/19838/m4b/19838-04.m4b	2006-11-15 15:44:01	ebooks/19838
5407000	audio/mpeg	http://www.gutenberg.org/files/19838/mp3/19838-02.mp3	2006-11-15 15:48:44	ebooks/19838
24819	application/rdf+xml	http://www.gutenberg.org/ebooks/19838.rdf	2020-06-11 01:16:01.501147	ebooks/19838
5822420	audio/mpeg	http://www.gutenberg.org/files/19838/mp3/19838-03.mp3	2006-11-15 15:51:10	ebooks/19838
257429	audio/ogg	http://www.gutenberg.org/files/19838/spx/19838-05.spx	2006-11-15 16:00:18	ebooks/19838
800670	audio/mp4	http://www.gutenberg.org/files/19838/m4b/19838-02.m4b	2006-11-15 15:43:27	ebooks/19838
2142739	audio/ogg	http://www.gutenberg.org/files/19838/ogg/19838-02.ogg	2006-11-15 15:55:56	ebooks/19838
11646293	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-09.ogg	2006-11-16 00:42:28	ebooks/19839
4622218	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-22.ogg	2006-11-16 01:18:24	ebooks/19839
19709704	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-46.mp3	2006-11-15 22:59:35	ebooks/19839
1182029	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-12.spx	2006-11-16 03:08:10	ebooks/19839
863150	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-25.spx	2006-11-16 03:13:42	ebooks/19839
4727695	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-03.ogg	2006-11-16 00:22:41	ebooks/19839
482524	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-37.spx	2006-11-16 03:19:11	ebooks/19839
15481622	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-25.mp3	2006-11-15 20:08:40	ebooks/19839
2345925	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-20.m4b	2006-11-15 16:21:21	ebooks/19839
812875	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-35.spx	2006-11-16 03:18:32	ebooks/19839
8179245	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-52.ogg	2006-11-16 02:54:29	ebooks/19839
944033	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-20.spx	2006-11-16 03:11:26	ebooks/19839
909252	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-14.spx	2006-11-16 03:09:03	ebooks/19839
11489486	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-39.mp3	2006-11-15 22:00:33	ebooks/19839
1014579	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-36.spx	2006-11-16 03:18:58	ebooks/19839
757946	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-31.spx	2006-11-16 03:16:36	ebooks/19839
959097	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-18.spx	2006-11-16 03:10:34	ebooks/19839
27445710	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-47.mp3	2006-11-15 23:11:01	ebooks/19839
19095758	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-19.mp3	2006-11-15 19:22:25	ebooks/19839
917582	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-45.spx	2006-11-16 03:23:05	ebooks/19839
6810106	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-06.ogg	2006-11-16 00:30:58	ebooks/19839
2244174	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-10.m4b	2006-11-15 16:11:09	ebooks/19839
2901171	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-12.m4b	2006-11-15 16:13:17	ebooks/19839
13963601	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-40.mp3	2006-11-15 22:06:23	ebooks/19839
1203832	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-55.m4b	2006-11-15 17:01:56	ebooks/19839
7441103	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-29.ogg	2006-11-16 01:42:32	ebooks/19839
2911457	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-52.m4b	2006-11-15 16:58:51	ebooks/19839
3419888	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-21.m4b	2006-11-15 16:22:51	ebooks/19839
1202563	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-17.m4b	2006-11-15 16:18:08	ebooks/19839
7309943	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-19.ogg	2006-11-16 01:09:43	ebooks/19839
922359	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-10.spx	2006-11-16 03:07:17	ebooks/19839
14670363	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-11.mp3	2006-11-15 18:24:44	ebooks/19839
16174187	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-51.mp3	2006-11-15 23:45:09	ebooks/19839
4150476	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-09.m4b	2006-11-15 16:10:11	ebooks/19839
692346	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-05.spx	2006-11-16 03:04:43	ebooks/19839
9499568	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-32.ogg	2006-11-16 01:51:02	ebooks/19839
2754160	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-13.m4b	2006-11-15 16:14:29	ebooks/19839
18049981	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-36.mp3	2006-11-15 21:40:19	ebooks/19839
24959278	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-21.mp3	2006-11-15 19:39:57	ebooks/19839
19808462	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-24.mp3	2006-11-15 20:02:13	ebooks/19839
1175515	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-01.spx	2006-11-16 03:03:20	ebooks/19839
1374106	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-21.spx	2006-11-16 03:12:02	ebooks/19839
1866573	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-42.spx	2006-11-16 03:21:45	ebooks/19839
20383865	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-33.mp3	2006-11-15 21:18:12	ebooks/19839
1096379	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-48.spx	2006-11-16 03:24:40	ebooks/19839
10005657	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-08.ogg	2006-11-16 00:37:34	ebooks/19839
22523823	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-49.mp3	2006-11-15 23:28:36	ebooks/19839
13531342	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-16.mp3	2006-11-15 19:03:39	ebooks/19839
963809	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-44.spx	2006-11-16 03:22:41	ebooks/19839
23071350	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-54.mp3	2006-11-16 00:11:48	ebooks/19839
2011869	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-11.m4b	2006-11-15 16:12:02	ebooks/19839
6935889	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-36.ogg	2006-11-16 02:02:52	ebooks/19839
2378315	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-44.m4b	2006-11-15 16:49:01	ebooks/19839
20967758	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-04.mp3	2006-11-15 17:29:22	ebooks/19839
13816054	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-31.mp3	2006-11-15 20:59:27	ebooks/19839
1092143	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-46.spx	2006-11-16 03:23:33	ebooks/19839
5206238	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-16.ogg	2006-11-16 01:02:29	ebooks/19839
2217674	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-51.m4b	2006-11-15 16:57:36	ebooks/19839
5787866	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-07.ogg	2006-11-16 00:33:23	ebooks/19839
12279218	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-03.mp3	2006-11-15 17:20:37	ebooks/19839
21598874	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-23.mp3	2006-11-15 19:53:58	ebooks/19839
8237278	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-43.ogg	2006-11-16 02:25:03	ebooks/19839
6370371	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-45.ogg	2006-11-16 02:30:27	ebooks/19839
2697321	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-48.m4b	2006-11-15 16:53:56	ebooks/19839
489498	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-55.spx	2006-11-16 03:27:56	ebooks/19839
1040887176	audio/mpeg	http://www.gutenberg.org/files/19839/19839-mp3.zip	2009-05-25 07:39:23	ebooks/19839
1205924	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-23.spx	2006-11-16 03:12:51	ebooks/19839
2695875	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-53.m4b	2006-11-15 17:00:03	ebooks/19839
8251004	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-23.ogg	2006-11-16 01:21:51	ebooks/19839
819308	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-11.spx	2006-11-16 03:07:39	ebooks/19839
2436129	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-06.m4b	2006-11-15 16:05:59	ebooks/19839
1028876	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-29.spx	2006-11-16 03:15:55	ebooks/19839
5290669	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-31.ogg	2006-11-16 01:47:03	ebooks/19839
1794183	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-28.m4b	2006-11-15 16:31:20	ebooks/19839
6092362	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-10.ogg	2006-11-16 00:45:01	ebooks/19839
3387076	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-55.ogg	2006-11-16 03:02:49	ebooks/19839
5583643	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-35.ogg	2006-11-16 01:59:58	ebooks/19839
2617392	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-19.m4b	2006-11-15 16:20:20	ebooks/19839
2701680	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-46.m4b	2006-11-15 16:51:10	ebooks/19839
7931710	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-34.ogg	2006-11-16 01:57:38	ebooks/19839
19315986	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-41.mp3	2006-11-15 22:14:26	ebooks/19839
7544084	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-53.ogg	2006-11-16 02:57:39	ebooks/19839
856442	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-07.spx	2006-11-16 03:05:32	ebooks/19839
1069125	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-19.spx	2006-11-16 03:11:02	ebooks/19839
19793707	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-27.mp3	2006-11-15 20:34:14	ebooks/19839
5636515	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-11.ogg	2006-11-16 00:47:23	ebooks/19839
3589088	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-08.m4b	2006-11-15 16:08:25	ebooks/19839
2649181	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-29.m4b	2006-11-15 16:32:29	ebooks/19839
12008381	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-22.mp3	2006-11-15 19:44:58	ebooks/19839
4538149	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-42.m4b	2006-11-15 16:46:44	ebooks/19839
1576427	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-39.m4b	2006-11-15 16:42:49	ebooks/19839
30294931	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-09.mp3	2006-11-15 18:11:47	ebooks/19839
137531278	application/zip	http://www.gutenberg.org/files/19839/19839-m4b.zip	2009-05-25 07:39:34	ebooks/19839
3375066	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-32.m4b	2006-11-15 16:35:36	ebooks/19839
898475	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-51.spx	2006-11-16 03:26:10	ebooks/19839
8757912	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-17.mp3	2006-11-15 19:07:18	ebooks/19839
24157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19839/19839.txt	2006-11-17 10:17:59	ebooks/19839
8119810	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-04.ogg	2006-11-16 00:26:05	ebooks/19839
16563725	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-45.mp3	2006-11-15 22:51:21	ebooks/19839
8767525	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-55.mp3	2006-11-16 00:15:30	ebooks/19839
9497361	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-21.ogg	2006-11-16 01:16:28	ebooks/19839
1256736	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-15.spx	2006-11-16 03:09:36	ebooks/19839
2353084	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-18.m4b	2006-11-15 16:19:10	ebooks/19839
5324164	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-40.ogg	2006-11-16 02:13:01	ebooks/19839
16368113	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-10.mp3	2006-11-15 18:18:37	ebooks/19839
17771202	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-06.mp3	2006-11-15 17:41:55	ebooks/19839
7969602	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-01.ogg	2006-11-16 00:18:51	ebooks/19839
491916	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-17.spx	2006-11-16 03:10:09	ebooks/19839
8652458	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-15.ogg	2006-11-16 01:00:18	ebooks/19839
17163489	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-18.mp3	2006-11-15 19:14:28	ebooks/19839
7783452	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-13.ogg	2006-11-16 00:54:04	ebooks/19839
41581083	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-26.mp3	2006-11-15 20:25:59	ebooks/19839
409145935	application/zip	http://www.gutenberg.org/files/19839/19839-ogg.zip	2009-05-25 07:39:58	ebooks/19839
652433	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-02.spx	2006-11-16 03:03:37	ebooks/19839
3086545	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-49.m4b	2006-11-15 16:55:15	ebooks/19839
698250	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-03.spx	2006-11-16 03:03:56	ebooks/19839
4342683	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-02.ogg	2006-11-16 00:20:42	ebooks/19839
1198538	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-37.m4b	2006-11-15 16:40:28	ebooks/19839
1099164	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-27.spx	2006-11-16 03:15:10	ebooks/19839
1128270	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-13.spx	2006-11-16 03:08:40	ebooks/19839
7520061	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-46.ogg	2006-11-16 02:33:36	ebooks/19839
1684599	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-03.m4b	2006-11-15 16:02:58	ebooks/19839
1109502	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-53.spx	2006-11-16 03:27:10	ebooks/19839
2715055	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-24.m4b	2006-11-15 16:26:02	ebooks/19839
1475099	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-08.spx	2006-11-16 03:06:10	ebooks/19839
1699818	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-09.spx	2006-11-16 03:06:53	ebooks/19839
1580669	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-38.spx	2006-11-16 03:19:52	ebooks/19839
2873663	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-04.m4b	2006-11-15 16:04:12	ebooks/19839
1085643	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-41.spx	2006-11-16 03:20:57	ebooks/19839
1855912	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-16.m4b	2006-11-15 16:17:35	ebooks/19839
2805173	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-34.m4b	2006-11-15 16:38:01	ebooks/19839
12360721	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-05.mp3	2006-11-15 17:34:31	ebooks/19839
24630330	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-32.mp3	2006-11-15 21:09:43	ebooks/19839
17347816	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-44.mp3	2006-11-15 22:44:26	ebooks/19839
21167538	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-12.mp3	2006-11-15 18:33:33	ebooks/19839
1569101	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-02.m4b	2006-11-15 16:02:14	ebooks/19839
1695731	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-05.m4b	2006-11-15 16:04:56	ebooks/19839
2270948	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-45.m4b	2006-11-15 16:50:00	ebooks/19839
6606273	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-20.ogg	2006-11-16 01:12:30	ebooks/19839
3225052	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-50.m4b	2006-11-15 16:56:38	ebooks/19839
20755013	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-01.mp3	2006-11-15 17:10:43	ebooks/19839
16159969	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-14.mp3	2006-11-15 18:48:39	ebooks/19839
7608295	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-24.ogg	2006-11-16 01:25:02	ebooks/19839
33128654	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-42.mp3	2006-11-15 22:28:14	ebooks/19839
19327310	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-29.mp3	2006-11-15 20:47:44	ebooks/19839
1894898	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-31.m4b	2006-11-15 16:34:09	ebooks/19839
1118287	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-04.spx	2006-11-16 03:04:25	ebooks/19839
1958695	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-30.m4b	2006-11-15 16:33:20	ebooks/19839
6238669	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-14.ogg	2006-11-16 00:56:41	ebooks/19839
15204515	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-07.mp3	2006-11-15 17:48:16	ebooks/19839
3374427	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-17.ogg	2006-11-16 01:03:54	ebooks/19839
5980897	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-25.ogg	2006-11-16 01:27:32	ebooks/19839
1138930	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-33.spx	2006-11-16 03:17:41	ebooks/19839
2930601	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-43.m4b	2006-11-15 16:48:00	ebooks/19839
3161633	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-54.m4b	2006-11-15 17:01:24	ebooks/19839
10864493	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-38.ogg	2006-11-16 02:08:52	ebooks/19839
14534526	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-35.mp3	2006-11-15 21:32:48	ebooks/19839
2215784	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-14.m4b	2006-11-15 16:15:26	ebooks/19839
751163	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-16.spx	2006-11-16 03:09:56	ebooks/19839
2315884	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-26.spx	2006-11-16 03:14:41	ebooks/19839
21243196	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-52.mp3	2006-11-15 23:54:00	ebooks/19839
1254251	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-49.spx	2006-11-16 03:25:13	ebooks/19839
8189354	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-12.ogg	2006-11-16 00:50:48	ebooks/19839
2793842	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-33.m4b	2006-11-15 16:36:48	ebooks/19839
1131073	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-34.spx	2006-11-16 03:18:10	ebooks/19839
5508995	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-30.ogg	2006-11-16 01:44:50	ebooks/19839
1522220	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-47.spx	2006-11-16 03:24:12	ebooks/19839
7639799	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-27.ogg	2006-11-16 01:37:19	ebooks/19839
23535822	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-50.mp3	2006-11-15 23:38:24	ebooks/19839
20093383	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-13.mp3	2006-11-15 18:41:55	ebooks/19839
13080446	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-28.mp3	2006-11-15 20:39:41	ebooks/19839
21382794	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-43.mp3	2006-11-15 22:37:11	ebooks/19839
15800379	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-26.ogg	2006-11-16 01:34:08	ebooks/19839
6547578	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-18.ogg	2006-11-16 01:06:39	ebooks/19839
1002416	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-06.spx	2006-11-16 03:05:10	ebooks/19839
2084954	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-07.m4b	2006-11-15 16:06:53	ebooks/19839
1284182	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-54.spx	2006-11-16 03:27:43	ebooks/19839
665657	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-22.spx	2006-11-16 03:12:20	ebooks/19839
58055248	application/zip	http://www.gutenberg.org/files/19839/19839-spx.zip	2009-05-25 07:40:03	ebooks/19839
640253	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-39.spx	2006-11-16 03:20:09	ebooks/19839
20466621	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-34.mp3	2006-11-15 21:26:44	ebooks/19839
2713079	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-27.m4b	2006-11-15 16:30:33	ebooks/19839
793530	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-30.spx	2006-11-16 03:16:16	ebooks/19839
19668326	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-53.mp3	2006-11-16 00:02:12	ebooks/19839
1186447	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-52.spx	2006-11-16 03:26:41	ebooks/19839
8728244	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-37.mp3	2006-11-15 21:43:58	ebooks/19839
8673515	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-49.ogg	2006-11-16 02:44:56	ebooks/19839
2844716	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-01.m4b	2006-11-15 16:01:33	ebooks/19839
17111245	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-20.mp3	2006-11-15 19:29:33	ebooks/19839
6520938	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-44.ogg	2006-11-16 02:27:47	ebooks/19839
3075986	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-15.m4b	2006-11-15 16:16:45	ebooks/19839
1993266	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-35.m4b	2006-11-15 16:38:52	ebooks/19839
7834887	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-33.ogg	2006-11-16 01:54:19	ebooks/19839
11435777	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-02.mp3	2006-11-15 17:15:30	ebooks/19839
1361849	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-32.spx	2006-11-16 03:17:11	ebooks/19839
12793981	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-42.ogg	2006-11-16 02:21:34	ebooks/19839
1915092	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-40.m4b	2006-11-15 16:43:39	ebooks/19839
6185191	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-51.ogg	2006-11-16 02:51:03	ebooks/19839
5695089	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-26.m4b	2006-11-15 16:29:23	ebooks/19839
19677939	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-48.mp3	2006-11-15 23:19:13	ebooks/19839
38071	text/html	http://www.gutenberg.org/files/19839/19839-index.html	2006-11-17 10:17:58	ebooks/19839
4993954	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-28.ogg	2006-11-16 01:39:25	ebooks/19839
4784140	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-05.ogg	2006-11-16 00:28:06	ebooks/19839
7424126	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-41.ogg	2006-11-16 02:16:09	ebooks/19839
10507202	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-47.ogg	2006-11-16 02:38:00	ebooks/19839
22445240	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-15.mp3	2006-11-15 18:58:00	ebooks/19839
28305870	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-38.mp3	2006-11-15 21:55:45	ebooks/19839
2122947	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-25.m4b	2006-11-15 16:26:57	ebooks/19839
1106042	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-24.spx	2006-11-16 03:13:19	ebooks/19839
3358097	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-37.ogg	2006-11-16 02:04:18	ebooks/19839
2960188	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-23.m4b	2006-11-15 16:24:52	ebooks/19839
8901444	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-54.ogg	2006-11-16 03:01:23	ebooks/19839
14281243	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-30.mp3	2006-11-15 20:53:42	ebooks/19839
2474409	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-36.m4b	2006-11-15 16:39:56	ebooks/19839
7567277	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-48.ogg	2006-11-16 02:41:10	ebooks/19839
4422108	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-39.ogg	2006-11-16 02:10:46	ebooks/19839
1647559	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-22.m4b	2006-11-15 16:23:34	ebooks/19839
3878153	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-38.m4b	2006-11-15 16:42:08	ebooks/19839
3760322	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-47.m4b	2006-11-15 16:52:47	ebooks/19839
780896	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-40.spx	2006-11-16 03:20:29	ebooks/19839
723846	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-28.spx	2006-11-16 03:15:29	ebooks/19839
2647702	audio/mp4	http://www.gutenberg.org/files/19839/m4b/19839-41.m4b	2006-11-15 16:44:47	ebooks/19839
178547	application/rdf+xml	http://www.gutenberg.org/ebooks/19839.rdf	2020-06-11 01:16:01.815155	ebooks/19839
8330371	audio/ogg	http://www.gutenberg.org/files/19839/ogg/19839-50.ogg	2006-11-16 02:48:26	ebooks/19839
26195171	audio/mpeg	http://www.gutenberg.org/files/19839/mp3/19839-08.mp3	2006-11-15 17:59:10	ebooks/19839
1179770	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-43.spx	2006-11-16 03:22:15	ebooks/19839
1321453	audio/ogg	http://www.gutenberg.org/files/19839/spx/19839-50.spx	2006-11-16 03:25:47	ebooks/19839
38578172	application/zip	http://www.gutenberg.org/files/19840/19840-mp3.zip	2009-05-25 07:44:11	ebooks/19840
38717742	audio/mpeg	http://www.gutenberg.org/files/19840/mp3/19840-01.mp3	2006-11-16 03:46:19	ebooks/19840
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/19840.rdf	2020-06-11 01:16:01.841144	ebooks/19840
14647969	audio/ogg	http://www.gutenberg.org/files/19840/ogg/19840-01.ogg	2006-11-16 03:52:32	ebooks/19840
14624002	application/zip	http://www.gutenberg.org/files/19840/19840-ogg.zip	2009-05-25 07:44:12	ebooks/19840
4838923	application/zip	http://www.gutenberg.org/files/19840/19840-m4b.zip	2009-05-25 07:44:11	ebooks/19840
23090	text/html	http://www.gutenberg.org/files/19840/19840-index.html	2006-11-17 10:18:06	ebooks/19840
1782091	application/zip	http://www.gutenberg.org/files/19840/19840-spx.zip	2009-05-25 07:44:12	ebooks/19840
1937289	audio/ogg	http://www.gutenberg.org/files/19840/spx/19840-01.spx	2006-11-16 03:53:22	ebooks/19840
5302936	audio/mp4	http://www.gutenberg.org/files/19840/m4b/19840-01.m4b	2006-11-16 03:30:11	ebooks/19840
22504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19840/19840.txt	2006-11-17 10:18:08	ebooks/19840
11709376	audio/mpeg	http://www.gutenberg.org/files/19841/mp3/19841-01.mp3	2006-11-16 05:08:36	ebooks/19841
13876024	audio/ogg	http://www.gutenberg.org/files/19841/19841-ogg.zip	2009-05-25 07:48:10	ebooks/19841
2009048	audio/mp4	http://www.gutenberg.org/files/19841/m4b/19841-03.m4b	2006-11-16 05:03:39	ebooks/19841
22630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19841/19841.txt	2006-11-17 10:18:17	ebooks/19841
23705	text/html	http://www.gutenberg.org/files/19841/19841-index.html	2006-11-17 10:18:16	ebooks/19841
816931	audio/ogg	http://www.gutenberg.org/files/19841/spx/19841-03.spx	2006-11-16 05:25:48	ebooks/19841
1601725	audio/mp4	http://www.gutenberg.org/files/19841/m4b/19841-01.m4b	2006-11-16 05:02:11	ebooks/19841
3874761	audio/ogg	http://www.gutenberg.org/files/19841/ogg/19841-02.ogg	2006-11-16 05:22:33	ebooks/19841
36314425	application/zip	http://www.gutenberg.org/files/19841/19841-mp3.zip	2009-05-25 07:48:09	ebooks/19841
5579054	audio/ogg	http://www.gutenberg.org/files/19841/ogg/19841-03.ogg	2006-11-16 05:24:54	ebooks/19841
19492	application/rdf+xml	http://www.gutenberg.org/ebooks/19841.rdf	2020-06-11 01:16:01.875143	ebooks/19841
625337	audio/ogg	http://www.gutenberg.org/files/19841/spx/19841-01.spx	2006-11-16 05:25:12	ebooks/19841
14649646	audio/mpeg	http://www.gutenberg.org/files/19841/mp3/19841-03.mp3	2006-11-16 05:19:01	ebooks/19841
541715	audio/ogg	http://www.gutenberg.org/files/19841/spx/19841-02.spx	2006-11-16 05:25:27	ebooks/19841
1399420	audio/mp4	http://www.gutenberg.org/files/19841/m4b/19841-02.m4b	2006-11-16 05:02:47	ebooks/19841
10196782	audio/mpeg	http://www.gutenberg.org/files/19841/mp3/19841-02.mp3	2006-11-16 05:12:53	ebooks/19841
4579535	application/zip	http://www.gutenberg.org/files/19841/19841-m4b.zip	2009-05-25 07:48:09	ebooks/19841
4453475	audio/ogg	http://www.gutenberg.org/files/19841/ogg/19841-01.ogg	2006-11-16 05:20:54	ebooks/19841
1851022	application/zip	http://www.gutenberg.org/files/19841/19841-spx.zip	2009-05-25 07:48:10	ebooks/19841
1240775	audio/ogg	http://www.gutenberg.org/files/19842/spx/19842-01.spx	2006-11-16 04:59:31	ebooks/19842
8404754	audio/ogg	http://www.gutenberg.org/files/19842/ogg/19842-01.ogg	2006-11-16 04:47:00	ebooks/19842
24937	application/rdf+xml	http://www.gutenberg.org/ebooks/19842.rdf	2020-06-11 01:16:01.919143	ebooks/19842
101463659	application/zip	http://www.gutenberg.org/files/19842/19842-mp3.zip	2009-05-25 07:59:03	ebooks/19842
5250318	audio/ogg	http://www.gutenberg.org/files/19842/19842-spx.zip	2009-05-25 07:59:07	ebooks/19842
20986158	audio/mpeg	http://www.gutenberg.org/files/19842/mp3/19842-03.mp3	2006-11-16 04:26:36	ebooks/19842
1145690	audio/ogg	http://www.gutenberg.org/files/19842/spx/19842-03.spx	2006-11-16 05:00:32	ebooks/19842
3139173	audio/mp4	http://www.gutenberg.org/files/19842/m4b/19842-01.m4b	2006-11-16 03:54:43	ebooks/19842
20562222	audio/mpeg	http://www.gutenberg.org/files/19842/mp3/19842-02.mp3	2006-11-16 04:17:43	ebooks/19842
2723721	audio/mp4	http://www.gutenberg.org/files/19842/m4b/19842-05.m4b	2006-11-16 03:59:27	ebooks/19842
7260771	audio/ogg	http://www.gutenberg.org/files/19842/ogg/19842-02.ogg	2006-11-16 04:50:02	ebooks/19842
24284	text/html	http://www.gutenberg.org/files/19842/19842-index.html	2006-11-17 10:56:28	ebooks/19842
2818051	audio/mp4	http://www.gutenberg.org/files/19842/m4b/19842-02.m4b	2006-11-16 03:55:55	ebooks/19842
2724611	audio/mp4	http://www.gutenberg.org/files/19842/m4b/19842-04.m4b	2006-11-16 03:58:18	ebooks/19842
22708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19842/19842.txt	2006-11-17 10:56:45	ebooks/19842
1106574	audio/ogg	http://www.gutenberg.org/files/19842/spx/19842-02.spx	2006-11-16 05:00:01	ebooks/19842
7200039	audio/ogg	http://www.gutenberg.org/files/19842/ogg/19842-04.ogg	2006-11-16 04:55:56	ebooks/19842
35882609	audio/ogg	http://www.gutenberg.org/files/19842/19842-ogg.zip	2009-05-25 07:59:06	ebooks/19842
1056922	audio/ogg	http://www.gutenberg.org/files/19842/spx/19842-05.spx	2006-11-16 05:01:28	ebooks/19842
19878190	audio/mpeg	http://www.gutenberg.org/files/19842/mp3/19842-04.mp3	2006-11-16 04:35:03	ebooks/19842
22907182	audio/mpeg	http://www.gutenberg.org/files/19842/mp3/19842-01.mp3	2006-11-16 04:09:07	ebooks/19842
1097873	audio/ogg	http://www.gutenberg.org/files/19842/spx/19842-04.spx	2006-11-16 05:01:00	ebooks/19842
19872046	audio/mpeg	http://www.gutenberg.org/files/19842/mp3/19842-05.mp3	2006-11-16 04:43:27	ebooks/19842
6941818	audio/ogg	http://www.gutenberg.org/files/19842/ogg/19842-05.ogg	2006-11-16 04:58:57	ebooks/19842
2876291	audio/mp4	http://www.gutenberg.org/files/19842/m4b/19842-03.m4b	2006-11-16 03:57:09	ebooks/19842
6864672	audio/ogg	http://www.gutenberg.org/files/19842/ogg/19842-03.ogg	2006-11-16 04:52:55	ebooks/19842
13082637	audio/mp4	http://www.gutenberg.org/files/19842/19842-m4b.zip	2009-05-25 07:59:04	ebooks/19842
4558007	audio/mp4	http://www.gutenberg.org/files/19843/m4b/19843-01.m4b	2006-11-15 14:27:29	ebooks/19843
3069884	application/zip	http://www.gutenberg.org/files/19843/19843-spx.zip	2009-05-25 08:06:20	ebooks/19843
1695823	audio/ogg	http://www.gutenberg.org/files/19843/spx/19843-01.spx	2006-11-15 15:08:25	ebooks/19843
65228557	application/zip	http://www.gutenberg.org/files/19843/19843-mp3.zip	2009-05-25 08:06:18	ebooks/19843
32209070	audio/mpeg	http://www.gutenberg.org/files/19843/mp3/19843-02.mp3	2006-11-15 14:56:38	ebooks/19843
33274030	audio/mpeg	http://www.gutenberg.org/files/19843/mp3/19843-01.mp3	2006-11-15 14:43:12	ebooks/19843
8216266	application/zip	http://www.gutenberg.org/files/19843/19843-m4b.zip	2009-05-25 08:06:19	ebooks/19843
13460035	audio/ogg	http://www.gutenberg.org/files/19843/ogg/19843-01.ogg	2006-11-15 15:02:16	ebooks/19843
22554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19843/19843.txt	2006-11-17 10:18:30	ebooks/19843
12826957	audio/ogg	http://www.gutenberg.org/files/19843/ogg/19843-02.ogg	2006-11-15 15:07:40	ebooks/19843
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/19843.rdf	2020-06-11 01:16:01.952145	ebooks/19843
1638276	audio/ogg	http://www.gutenberg.org/files/19843/spx/19843-02.spx	2006-11-15 15:09:07	ebooks/19843
4412295	audio/mp4	http://www.gutenberg.org/files/19843/m4b/19843-02.m4b	2006-11-15 14:29:20	ebooks/19843
23386	text/html	http://www.gutenberg.org/files/19843/19843-index.html	2006-11-17 10:18:28	ebooks/19843
26205627	audio/ogg	http://www.gutenberg.org/files/19843/19843-ogg.zip	2009-05-25 08:06:20	ebooks/19843
265226	application/zip	http://www.gutenberg.org/files/19844/19844-spx.zip	2009-05-25 08:06:58	ebooks/19844
5181742	audio/mpeg	http://www.gutenberg.org/files/19844/mp3/19844-01.mp3	2006-11-15 14:24:30	ebooks/19844
2067103	audio/ogg	http://www.gutenberg.org/files/19844/ogg/19844-01.ogg	2006-11-15 14:25:24	ebooks/19844
5155950	audio/mpeg	http://www.gutenberg.org/files/19844/19844-mp3.zip	2009-05-25 08:06:58	ebooks/19844
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/19844.rdf	2020-06-11 01:16:01.976141	ebooks/19844
2060672	audio/ogg	http://www.gutenberg.org/files/19844/19844-ogg.zip	2009-05-25 08:06:58	ebooks/19844
649907	application/zip	http://www.gutenberg.org/files/19844/19844-m4b.zip	2009-05-25 08:06:58	ebooks/19844
23075	text/html	http://www.gutenberg.org/files/19844/19844-index.html	2006-11-17 10:18:39	ebooks/19844
283726	audio/ogg	http://www.gutenberg.org/files/19844/spx/19844-01.spx	2006-11-15 14:25:32	ebooks/19844
712977	audio/mp4	http://www.gutenberg.org/files/19844/m4b/19844-01.m4b	2006-11-15 14:22:19	ebooks/19844
22487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19844/19844.txt	2006-11-17 10:18:41	ebooks/19844
15622924	application/zip	http://www.gutenberg.org/files/19845/19845-mp3.zip	2009-05-25 08:08:41	ebooks/19845
23080	text/html	http://www.gutenberg.org/files/19845/19845-index.html	2006-11-17 10:18:44	ebooks/19845
854330	audio/ogg	http://www.gutenberg.org/files/19845/spx/19845-01.spx	2006-11-15 14:21:59	ebooks/19845
1966882	application/zip	http://www.gutenberg.org/files/19845/19845-m4b.zip	2009-05-25 08:08:41	ebooks/19845
22492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19845/19845.txt	2006-11-17 10:18:46	ebooks/19845
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/19845.rdf	2020-06-11 01:16:02.00316	ebooks/19845
6172512	application/zip	http://www.gutenberg.org/files/19845/19845-ogg.zip	2009-05-25 08:08:41	ebooks/19845
799946	audio/ogg	http://www.gutenberg.org/files/19845/19845-spx.zip	2009-05-25 08:08:41	ebooks/19845
2152197	audio/mp4	http://www.gutenberg.org/files/19845/m4b/19845-01.m4b	2006-11-15 14:10:38	ebooks/19845
6188191	audio/ogg	http://www.gutenberg.org/files/19845/ogg/19845-01.ogg	2006-11-15 14:21:35	ebooks/19845
15696174	audio/mpeg	http://www.gutenberg.org/files/19845/mp3/19845-01.mp3	2006-11-15 14:18:57	ebooks/19845
30946	image/jpeg	http://www.gutenberg.org/cache/epub/19846/pg19846.cover.medium.jpg	2020-06-10 01:13:21.650987	ebooks/19846
3514620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19846/19846-h.zip	2007-04-14 11:06:26	ebooks/19846
2116528	text/plain	http://www.gutenberg.org/ebooks/19846.txt.utf-8	2020-06-10 01:12:41.329061	ebooks/19846
3946264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19846.kindle.noimages	2020-06-10 01:13:21.057001	ebooks/19846
2116254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19846/19846.txt	2007-04-14 11:04:18	ebooks/19846
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/19846.rdf	2020-06-11 01:16:02.031141	ebooks/19846
834279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19846/19846.zip	2007-04-14 11:06:24	ebooks/19846
2115139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19846/19846-8.txt	2007-04-14 11:04:18	ebooks/19846
10570595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19846.kindle.images	2020-06-10 01:13:15.197095	ebooks/19846
835438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19846/19846-8.zip	2007-04-14 11:06:24	ebooks/19846
994576	application/epub+zip	http://www.gutenberg.org/ebooks/19846.epub.noimages	2020-06-10 01:12:49.468944	ebooks/19846
2714968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19846/19846-h/19846-h.htm	2007-04-14 11:04:18	ebooks/19846
3589077	application/epub+zip	http://www.gutenberg.org/ebooks/19846.epub.images	2020-06-10 01:12:47.835951	ebooks/19846
5955	image/jpeg	http://www.gutenberg.org/cache/epub/19846/pg19846.cover.small.jpg	2020-06-10 01:13:21.359995	ebooks/19846
149700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19847/19847-h.zip	2006-11-17 08:49:26	ebooks/19847
933880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19847.kindle.noimages	2020-06-10 01:13:28.578902	ebooks/19847
933887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19847.kindle.images	2020-06-10 01:13:26.56793	ebooks/19847
20133	image/jpeg	http://www.gutenberg.org/cache/epub/19847/pg19847.cover.medium.jpg	2020-06-10 01:13:29.045911	ebooks/19847
217771	application/epub+zip	http://www.gutenberg.org/ebooks/19847.epub.images	2020-06-10 01:13:23.599019	ebooks/19847
217772	application/epub+zip	http://www.gutenberg.org/ebooks/19847.epub.noimages	2020-06-10 01:13:24.556967	ebooks/19847
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/19847.rdf	2020-06-11 01:16:02.055147	ebooks/19847
369112	text/plain	http://www.gutenberg.org/ebooks/19847.txt.utf-8	2020-06-10 01:13:22.296998	ebooks/19847
365196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19847/19847-8.txt	2006-11-17 07:45:34	ebooks/19847
129241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19847/19847-8.zip	2006-11-17 07:45:36	ebooks/19847
560929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19847/19847-h/19847-h.htm	2006-11-17 08:47:36	ebooks/19847
5139	image/jpeg	http://www.gutenberg.org/cache/epub/19847/pg19847.cover.small.jpg	2020-06-10 01:13:28.813911	ebooks/19847
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/19848.rdf	2020-06-11 01:16:02.083141	ebooks/19848
657474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19848/19848-8.txt	2006-11-17 07:48:24	ebooks/19848
329629	application/epub+zip	http://www.gutenberg.org/ebooks/19848.epub.images	2020-06-10 01:13:30.593176	ebooks/19848
1299265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19848.kindle.noimages	2020-06-10 01:13:34.809123	ebooks/19848
236866	application/zip	http://www.gutenberg.org/files/19848/19848.zip	2006-11-17 07:48:24	ebooks/19848
657507	text/plain	http://www.gutenberg.org/ebooks/19848.txt.utf-8	2020-06-10 01:13:29.573218	ebooks/19848
236978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19848/19848-8.zip	2006-11-17 07:48:24	ebooks/19848
1299269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19848.kindle.images	2020-06-10 01:13:33.06414	ebooks/19848
22530	image/jpeg	http://www.gutenberg.org/cache/epub/19848/pg19848.cover.medium.jpg	2020-06-10 01:13:35.167119	ebooks/19848
719850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19848/19848-h/19848-h.htm	2006-11-17 07:48:24	ebooks/19848
5430	image/jpeg	http://www.gutenberg.org/cache/epub/19848/pg19848.cover.small.jpg	2020-06-10 01:13:34.990141	ebooks/19848
657493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19848/19848.txt	2006-11-17 07:48:24	ebooks/19848
329629	application/epub+zip	http://www.gutenberg.org/ebooks/19848.epub.noimages	2020-06-10 01:13:31.308178	ebooks/19848
250068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19848/19848-h.zip	2006-11-17 07:48:24	ebooks/19848
1498357	application/zip	http://www.gutenberg.org/files/19849/19849-h.zip	2009-03-03 15:38:14	ebooks/19849
2645166	application/epub+zip	http://www.gutenberg.org/ebooks/19849.epub.images	2020-06-10 01:13:36.680117	ebooks/19849
4730682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19849.kindle.images	2020-06-10 01:13:39.134072	ebooks/19849
1007619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19849.kindle.noimages	2020-06-10 01:13:40.408054	ebooks/19849
530278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19849/19849-h/19849-h.htm	2009-03-03 15:37:54	ebooks/19849
259219	application/epub+zip	http://www.gutenberg.org/ebooks/19849.epub.noimages	2020-06-10 01:13:37.1851	ebooks/19849
492880	text/plain	http://www.gutenberg.org/ebooks/19849.txt.utf-8	2020-06-10 01:13:35.59511	ebooks/19849
16037	image/jpeg	http://www.gutenberg.org/cache/epub/19849/pg19849.cover.medium.jpg	2020-06-10 01:13:40.734042	ebooks/19849
186903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19849/19849-8.zip	2009-03-03 15:38:14	ebooks/19849
492900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19849/19849-8.txt	2009-03-03 15:37:18	ebooks/19849
4038	image/jpeg	http://www.gutenberg.org/cache/epub/19849/pg19849.cover.small.jpg	2020-06-10 01:13:40.572083	ebooks/19849
186863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19849/19849.zip	2009-03-03 15:38:14	ebooks/19849
492897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19849/19849.txt	2009-03-03 15:37:06	ebooks/19849
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/19849.rdf	2020-06-11 01:16:02.111141	ebooks/19849
188270	application/epub+zip	http://www.gutenberg.org/ebooks/1985.epub.noimages	2020-06-01 01:20:31.360693	ebooks/1985
746978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1985.kindle.noimages	2020-06-01 01:20:32.935665	ebooks/1985
157716	application/zip	http://www.gutenberg.org/files/1985/1985-0.zip	2018-03-19 03:58:18	ebooks/1985
157154	application/zip	http://www.gutenberg.org/files/1985/1985.zip	2008-10-23 06:15:00	ebooks/1985
746986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1985.kindle.images	2020-06-01 01:20:32.146668	ebooks/1985
465643	text/html; charset=utf-8	http://www.gutenberg.org/files/1985/1985-h/1985-h.htm	2018-03-19 03:57:50	ebooks/1985
15708	image/jpeg	http://www.gutenberg.org/cache/epub/1985/pg1985.cover.medium.jpg	2020-06-01 01:20:32.998657	ebooks/1985
165198	application/zip	http://www.gutenberg.org/files/1985/1985-h.zip	2018-03-19 03:58:18	ebooks/1985
3835	image/jpeg	http://www.gutenberg.org/cache/epub/1985/pg1985.cover.small.jpg	2020-06-01 01:20:32.968663	ebooks/1985
399601	text/plain; charset=utf-8	http://www.gutenberg.org/files/1985/1985-0.txt	2018-03-05 09:35:24	ebooks/1985
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/1985.rdf	2020-06-11 01:01:44.671139	ebooks/1985
188270	application/epub+zip	http://www.gutenberg.org/ebooks/1985.epub.images	2020-06-01 01:20:31.166697	ebooks/1985
395216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1985/1985.txt	2008-10-23 06:14:00	ebooks/1985
3585	image/jpeg	http://www.gutenberg.org/cache/epub/19850/pg19850.cover.small.jpg	2020-06-10 01:13:47.918984	ebooks/19850
4367724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19850.kindle.images	2020-06-10 01:13:46.989981	ebooks/19850
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/19850.rdf	2020-06-11 01:16:02.13814	ebooks/19850
2471682	application/epub+zip	http://www.gutenberg.org/ebooks/19850.epub.images	2020-06-10 01:13:45.138035	ebooks/19850
205355	application/epub+zip	http://www.gutenberg.org/ebooks/19850.epub.noimages	2020-06-10 01:13:45.388018	ebooks/19850
140283	application/zip	http://www.gutenberg.org/files/19850/19850.zip	2006-11-17 08:03:20	ebooks/19850
20443	image/jpeg	http://www.gutenberg.org/cache/epub/19850/pg19850.cover.medium.jpg	2020-06-10 01:13:47.946956	ebooks/19850
757101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19850.kindle.noimages	2020-06-10 01:13:47.888954	ebooks/19850
362782	text/plain	http://www.gutenberg.org/ebooks/19850.txt.utf-8	2020-06-10 01:13:44.16201	ebooks/19850
1145601	application/zip	http://www.gutenberg.org/files/19850/19850-h.zip	2006-11-17 08:03:22	ebooks/19850
140312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19850/19850-8.zip	2006-11-17 08:03:20	ebooks/19850
362808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19850/19850-8.txt	2006-11-17 08:02:02	ebooks/19850
409338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19850/19850-h/19850-h.htm	2006-11-17 08:03:00	ebooks/19850
362804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19850/19850.txt	2006-11-17 08:02:18	ebooks/19850
767250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19851.kindle.noimages	2020-06-10 01:13:51.629928	ebooks/19851
4318	image/jpeg	http://www.gutenberg.org/cache/epub/19851/pg19851.cover.small.jpg	2020-06-10 01:13:51.778908	ebooks/19851
16058	image/jpeg	http://www.gutenberg.org/cache/epub/19851/pg19851.cover.medium.jpg	2020-06-10 01:13:51.924909	ebooks/19851
335398	text/plain	http://www.gutenberg.org/ebooks/19851.txt.utf-8	2020-06-10 01:13:48.150965	ebooks/19851
135607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19851/19851-h.zip	2006-11-17 10:00:37	ebooks/19851
335438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19851/19851.txt	2006-11-17 09:56:43	ebooks/19851
127041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19851/19851-8.zip	2006-11-17 09:56:43	ebooks/19851
374241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19851/19851-h/19851-h.htm	2006-11-17 10:00:04	ebooks/19851
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/19851.rdf	2020-06-11 01:16:02.165147	ebooks/19851
127036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19851/19851.zip	2006-11-17 09:56:43	ebooks/19851
335430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19851/19851-8.txt	2006-11-17 09:56:43	ebooks/19851
189342	application/epub+zip	http://www.gutenberg.org/ebooks/19851.epub.images	2020-06-10 01:13:48.890955	ebooks/19851
189342	application/epub+zip	http://www.gutenberg.org/ebooks/19851.epub.noimages	2020-06-10 01:13:49.429962	ebooks/19851
767258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19851.kindle.images	2020-06-10 01:13:50.52792	ebooks/19851
649141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19852.kindle.noimages	2020-06-10 01:13:55.208062	ebooks/19852
251852	text/plain	http://www.gutenberg.org/ebooks/19852.txt.utf-8	2020-06-10 01:13:52.289894	ebooks/19852
649149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19852.kindle.images	2020-06-10 01:13:54.274073	ebooks/19852
98936	application/zip	http://www.gutenberg.org/files/19852/19852-h.zip	2006-11-17 10:49:25	ebooks/19852
171583	application/epub+zip	http://www.gutenberg.org/ebooks/19852.epub.images	2020-06-10 01:13:52.878913	ebooks/19852
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/19852.rdf	2020-06-11 01:16:02.188141	ebooks/19852
171583	application/epub+zip	http://www.gutenberg.org/ebooks/19852.epub.noimages	2020-06-10 01:13:53.342906	ebooks/19852
94182	application/zip	http://www.gutenberg.org/files/19852/19852.zip	2006-11-17 10:49:25	ebooks/19852
251851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19852/19852.txt	2006-11-17 10:49:25	ebooks/19852
279497	text/html	http://www.gutenberg.org/files/19852/19852-h/19852-h.htm	2006-11-17 10:47:10	ebooks/19852
21195	image/jpeg	http://www.gutenberg.org/cache/epub/19852/pg19852.cover.medium.jpg	2020-06-10 01:13:55.511055	ebooks/19852
5258	image/jpeg	http://www.gutenberg.org/cache/epub/19852/pg19852.cover.small.jpg	2020-06-10 01:13:55.360067	ebooks/19852
750165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19853.kindle.images	2020-06-10 01:13:58.100023	ebooks/19853
118384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19853/19853.zip	2006-11-17 11:39:35	ebooks/19853
750157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19853.kindle.noimages	2020-06-10 01:13:59.132012	ebooks/19853
17824	image/jpeg	http://www.gutenberg.org/cache/epub/19853/pg19853.cover.medium.jpg	2020-06-10 01:13:59.440008	ebooks/19853
182645	application/epub+zip	http://www.gutenberg.org/ebooks/19853.epub.noimages	2020-06-10 01:13:57.065046	ebooks/19853
363131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19853/19853-h/19853-h.htm	2006-11-17 11:43:30	ebooks/19853
331958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19853/19853.txt	2006-11-17 11:39:35	ebooks/19853
4707	image/jpeg	http://www.gutenberg.org/cache/epub/19853/pg19853.cover.small.jpg	2020-06-10 01:13:59.287007	ebooks/19853
331959	text/plain	http://www.gutenberg.org/ebooks/19853.txt.utf-8	2020-06-10 01:13:55.877082	ebooks/19853
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/19853.rdf	2020-06-11 01:16:02.212143	ebooks/19853
182645	application/epub+zip	http://www.gutenberg.org/ebooks/19853.epub.images	2020-06-10 01:13:56.552042	ebooks/19853
124450	application/zip	http://www.gutenberg.org/files/19853/19853-h.zip	2006-11-17 11:44:07	ebooks/19853
421145	text/html	http://www.gutenberg.org/ebooks/19854.html.images	2020-06-10 01:14:00.23601	ebooks/19854
226470	application/epub+zip	http://www.gutenberg.org/ebooks/19854.epub.images	2020-06-10 01:14:00.966009	ebooks/19854
226470	application/epub+zip	http://www.gutenberg.org/ebooks/19854.epub.noimages	2020-06-10 01:14:01.452007	ebooks/19854
366108	text/plain	http://www.gutenberg.org/ebooks/19854.txt.utf-8	2020-06-10 01:13:59.81102	ebooks/19854
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/19854.rdf	2020-06-11 01:16:02.236143	ebooks/19854
357984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19854/19854-8.txt	2006-11-17 12:43:34	ebooks/19854
421145	text/html	http://www.gutenberg.org/ebooks/19854.html.noimages	2020-06-10 01:14:00.415003	ebooks/19854
22835	image/jpeg	http://www.gutenberg.org/cache/epub/19854/pg19854.cover.medium.jpg	2020-06-10 01:14:04.245958	ebooks/19854
141455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19854/19854-8.zip	2006-11-17 12:43:38	ebooks/19854
861310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19854.kindle.images	2020-06-10 01:14:02.702965	ebooks/19854
5379	image/jpeg	http://www.gutenberg.org/cache/epub/19854/pg19854.cover.small.jpg	2020-06-10 01:14:04.102951	ebooks/19854
861302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19854.kindle.noimages	2020-06-10 01:14:03.95697	ebooks/19854
536933	text/plain	http://www.gutenberg.org/ebooks/19855.txt.utf-8	2020-06-10 01:14:04.596982	ebooks/19855
599699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19855/19855-h/19855-h.htm	2006-11-19 01:37:24	ebooks/19855
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/19855.rdf	2020-06-11 01:16:02.261138	ebooks/19855
1059965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19855.kindle.noimages	2020-06-10 01:14:10.286173	ebooks/19855
845511	application/epub+zip	http://www.gutenberg.org/ebooks/19855.epub.images	2020-06-10 01:14:05.869941	ebooks/19855
536963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19855/19855.txt	2006-11-19 01:37:06	ebooks/19855
4571	image/jpeg	http://www.gutenberg.org/cache/epub/19855/pg19855.cover.small.jpg	2020-06-10 01:14:10.444188	ebooks/19855
2353079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19855.kindle.images	2020-06-10 01:14:08.960182	ebooks/19855
264621	application/epub+zip	http://www.gutenberg.org/ebooks/19855.epub.noimages	2020-06-10 01:14:06.437947	ebooks/19855
199182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19855/19855.zip	2006-11-19 01:37:38	ebooks/19855
784349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19855/19855-h.zip	2006-11-19 01:37:50	ebooks/19855
17255	image/jpeg	http://www.gutenberg.org/cache/epub/19855/pg19855.cover.medium.jpg	2020-06-10 01:14:10.60122	ebooks/19855
210481	application/zip	http://www.gutenberg.org/files/19856/19856-8.zip	2006-11-17 11:48:02	ebooks/19856
885382	text/html; charset=utf-8	http://www.gutenberg.org/files/19856/19856-h/19856-h.htm	2006-11-17 11:45:24	ebooks/19856
1333055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19856.kindle.noimages	2020-06-10 01:14:48.498175	ebooks/19856
211198	application/zip	http://www.gutenberg.org/files/19856/19856-0.zip	2006-11-17 11:48:02	ebooks/19856
8948885	text/html; charset=utf-8	http://www.gutenberg.org/files/19856/19856-h.zip	2006-11-17 11:48:02	ebooks/19856
8972791	application/epub+zip	http://www.gutenberg.org/ebooks/19856.epub.images	2020-06-10 01:14:20.290071	ebooks/19856
350297	application/epub+zip	http://www.gutenberg.org/ebooks/19856.epub.noimages	2020-06-10 01:14:22.60003	ebooks/19856
655673	text/plain; charset=utf-8	http://www.gutenberg.org/files/19856/19856-0.txt	2006-11-17 11:45:20	ebooks/19856
653659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19856/19856-8.txt	2006-11-17 11:47:08	ebooks/19856
25536	image/jpeg	http://www.gutenberg.org/cache/epub/19856/pg19856.cover.medium.jpg	2020-06-10 01:14:49.236178	ebooks/19856
20470730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19856.kindle.images	2020-06-10 01:14:45.863939	ebooks/19856
5673	image/jpeg	http://www.gutenberg.org/cache/epub/19856/pg19856.cover.small.jpg	2020-06-10 01:14:48.872191	ebooks/19856
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/19856.rdf	2020-06-11 01:16:02.289138	ebooks/19856
782652	text/plain	http://www.gutenberg.org/ebooks/19857.txt.utf-8	2020-06-10 01:14:50.06421	ebooks/19857
1513260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19857.kindle.noimages	2020-06-10 01:14:56.150078	ebooks/19857
1812887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19857.kindle.images	2020-06-10 01:14:54.051106	ebooks/19857
782495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19857/19857-8.txt	2006-11-18 03:30:16	ebooks/19857
3884	image/jpeg	http://www.gutenberg.org/cache/epub/19857/pg19857.cover.small.jpg	2020-06-10 01:14:56.394077	ebooks/19857
291910	application/zip	http://www.gutenberg.org/files/19857/19857-8.zip	2006-11-18 03:30:18	ebooks/19857
291759	application/zip	http://www.gutenberg.org/files/19857/19857.zip	2006-11-18 03:30:18	ebooks/19857
571767	application/epub+zip	http://www.gutenberg.org/ebooks/19857.epub.images	2020-06-10 01:14:51.198174	ebooks/19857
378000	application/epub+zip	http://www.gutenberg.org/ebooks/19857.epub.noimages	2020-06-10 01:14:51.909187	ebooks/19857
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/19857.rdf	2020-06-11 01:16:02.315143	ebooks/19857
15176	image/jpeg	http://www.gutenberg.org/cache/epub/19857/pg19857.cover.medium.jpg	2020-06-10 01:14:56.631097	ebooks/19857
782485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19857/19857.txt	2006-11-18 03:30:18	ebooks/19857
853367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19857/19857-h/19857-h.htm	2006-11-18 03:30:18	ebooks/19857
406068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19857/19857-h.zip	2006-11-18 03:30:18	ebooks/19857
57286	application/zip	http://www.gutenberg.org/files/19858/19858-h.zip	2006-11-19 00:18:14	ebooks/19858
156361	text/plain; charset=utf-8	http://www.gutenberg.org/files/19858/19858-0.txt	2006-11-18 01:42:54	ebooks/19858
53041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19858/19858.zip	2006-11-18 01:44:48	ebooks/19858
101857	application/epub+zip	http://www.gutenberg.org/ebooks/19858.epub.images	2020-06-10 01:14:57.587076	ebooks/19858
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/19858.rdf	2020-06-11 01:16:02.339139	ebooks/19858
5008	image/jpeg	http://www.gutenberg.org/cache/epub/19858/pg19858.cover.small.jpg	2020-06-10 01:14:58.257055	ebooks/19858
155636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19858/19858.txt	2006-11-18 01:43:38	ebooks/19858
53295	text/plain; charset=utf-8	http://www.gutenberg.org/files/19858/19858-0.zip	2006-11-18 01:44:48	ebooks/19858
210608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19858/19858-h/19858-h.htm	2006-11-18 01:42:58	ebooks/19858
18013	image/jpeg	http://www.gutenberg.org/cache/epub/19858/pg19858.cover.medium.jpg	2020-06-10 01:14:58.416061	ebooks/19858
101857	application/epub+zip	http://www.gutenberg.org/ebooks/19858.epub.noimages	2020-06-10 01:14:57.990078	ebooks/19858
757783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19859/19859-h.zip	2006-11-18 02:04:46	ebooks/19859
380923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19859/19859.txt	2006-11-18 02:04:44	ebooks/19859
5319	image/jpeg	http://www.gutenberg.org/cache/epub/19859/pg19859.cover.small.jpg	2020-06-10 01:15:02.707019	ebooks/19859
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/19859.rdf	2020-06-11 01:16:02.367144	ebooks/19859
380930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19859/19859-8.txt	2006-11-18 02:04:44	ebooks/19859
425168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19859/19859-h/19859-h.htm	2006-11-18 02:04:44	ebooks/19859
1823852	application/epub+zip	http://www.gutenberg.org/ebooks/19859.epub.images	2020-06-10 01:14:59.525036	ebooks/19859
241518	application/epub+zip	http://www.gutenberg.org/ebooks/19859.epub.noimages	2020-06-10 01:14:59.881039	ebooks/19859
149689	application/zip	http://www.gutenberg.org/files/19859/19859.zip	2006-11-18 02:04:46	ebooks/19859
380907	text/plain	http://www.gutenberg.org/ebooks/19859.txt.utf-8	2020-06-10 01:14:58.800078	ebooks/19859
39327	image/jpeg	http://www.gutenberg.org/cache/epub/19859/pg19859.cover.medium.jpg	2020-06-10 01:15:02.739008	ebooks/19859
4783397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19859.kindle.images	2020-06-10 01:15:01.659013	ebooks/19859
149723	application/zip	http://www.gutenberg.org/files/19859/19859-8.zip	2006-11-18 02:04:46	ebooks/19859
880246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19859.kindle.noimages	2020-06-10 01:15:02.673995	ebooks/19859
3897	image/jpeg	http://www.gutenberg.org/cache/epub/1986/pg1986.cover.small.jpg	2020-06-01 01:20:37.095609	ebooks/1986
637635	application/epub+zip	http://www.gutenberg.org/ebooks/1986.epub.images	2020-06-01 01:20:33.923681	ebooks/1986
860271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1986.kindle.noimages	2020-06-01 01:20:36.983604	ebooks/1986
541782	text/html	http://www.gutenberg.org/files/1986/1986-h/1986-h.htm	2013-02-09 13:09:49	ebooks/1986
161910	application/zip	http://www.gutenberg.org/files/1986/1986-0.zip	2013-02-09 13:15:02	ebooks/1986
15845	image/jpeg	http://www.gutenberg.org/cache/epub/1986/pg1986.cover.medium.jpg	2020-06-01 01:20:37.199605	ebooks/1986
202991	application/epub+zip	http://www.gutenberg.org/ebooks/1986.epub.noimages	2020-06-01 01:20:34.302669	ebooks/1986
1712739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1986.kindle.images	2020-06-01 01:20:35.722654	ebooks/1986
439555	text/plain; charset=utf-8	http://www.gutenberg.org/files/1986/1986-0.txt	2013-02-09 13:08:58	ebooks/1986
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/1986.rdf	2020-06-11 01:01:44.694139	ebooks/1986
861178	text/html	http://www.gutenberg.org/files/1986/1986-h.zip	2013-02-09 13:15:02	ebooks/1986
4800	image/jpeg	http://www.gutenberg.org/cache/epub/19860/pg19860.cover.small.jpg	2020-06-10 01:15:07.264941	ebooks/19860
2106553	application/epub+zip	http://www.gutenberg.org/ebooks/19860.epub.images	2020-06-10 01:15:03.733025	ebooks/19860
504737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19860/19860-8.txt	2006-11-18 02:40:26	ebooks/19860
976347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19860/19860-h.zip	2006-11-18 02:40:26	ebooks/19860
32755	image/jpeg	http://www.gutenberg.org/cache/epub/19860/pg19860.cover.medium.jpg	2020-06-10 01:15:07.303936	ebooks/19860
184304	application/zip	http://www.gutenberg.org/files/19860/19860-8.zip	2006-11-18 02:40:26	ebooks/19860
4818315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19860.kindle.images	2020-06-10 01:15:06.011953	ebooks/19860
1041464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19860.kindle.noimages	2020-06-10 01:15:07.22194	ebooks/19860
504712	text/plain	http://www.gutenberg.org/ebooks/19860.txt.utf-8	2020-06-10 01:15:02.949011	ebooks/19860
504732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19860/19860.txt	2006-11-18 02:40:26	ebooks/19860
184273	application/zip	http://www.gutenberg.org/files/19860/19860.zip	2006-11-18 02:40:26	ebooks/19860
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/19860.rdf	2020-06-11 01:16:02.397145	ebooks/19860
274052	application/epub+zip	http://www.gutenberg.org/ebooks/19860.epub.noimages	2020-06-10 01:15:04.097991	ebooks/19860
561417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19860/19860-h/19860-h.htm	2006-11-18 02:40:26	ebooks/19860
786033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19861.kindle.images	2020-06-10 01:15:09.951903	ebooks/19861
199509	application/epub+zip	http://www.gutenberg.org/ebooks/19861.epub.images	2020-06-10 01:15:08.466927	ebooks/19861
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/19861.rdf	2020-06-11 01:16:02.424139	ebooks/19861
199509	application/epub+zip	http://www.gutenberg.org/ebooks/19861.epub.noimages	2020-06-10 01:15:08.86394	ebooks/19861
350633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19861/19861.txt	2006-11-18 10:19:08	ebooks/19861
390927	text/html	http://www.gutenberg.org/ebooks/19861.html.noimages	2020-06-10 01:15:08.012974	ebooks/19861
138631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19861/19861.zip	2006-11-18 10:19:08	ebooks/19861
138698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19861/19861-8.zip	2006-11-18 10:19:08	ebooks/19861
350640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19861/19861-8.txt	2006-11-18 10:19:08	ebooks/19861
350637	text/plain	http://www.gutenberg.org/ebooks/19861.txt.utf-8	2020-06-10 01:15:07.524947	ebooks/19861
17108	image/jpeg	http://www.gutenberg.org/cache/epub/19861/pg19861.cover.medium.jpg	2020-06-10 01:15:11.326893	ebooks/19861
4842	image/jpeg	http://www.gutenberg.org/cache/epub/19861/pg19861.cover.small.jpg	2020-06-10 01:15:11.187896	ebooks/19861
786025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19861.kindle.noimages	2020-06-10 01:15:11.047888	ebooks/19861
390927	text/html	http://www.gutenberg.org/ebooks/19861.html.images	2020-06-10 01:15:07.850953	ebooks/19861
92879	application/epub+zip	http://www.gutenberg.org/ebooks/19862.epub.noimages	2020-06-10 01:15:12.558091	ebooks/19862
15268	image/jpeg	http://www.gutenberg.org/cache/epub/19862/pg19862.cover.medium.jpg	2020-06-10 01:15:13.889056	ebooks/19862
4374	image/jpeg	http://www.gutenberg.org/cache/epub/19862/pg19862.cover.small.jpg	2020-06-10 01:15:13.752061	ebooks/19862
92879	application/epub+zip	http://www.gutenberg.org/ebooks/19862.epub.images	2020-06-10 01:15:12.248896	ebooks/19862
124166	text/html	http://www.gutenberg.org/ebooks/19862.html.noimages	2020-06-10 01:15:11.923896	ebooks/19862
44518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19862/19862-8.zip	2006-11-18 10:19:20	ebooks/19862
366543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19862.kindle.images	2020-06-10 01:15:13.08607	ebooks/19862
115449	text/plain	http://www.gutenberg.org/ebooks/19862.txt.utf-8	2020-06-10 01:15:11.662896	ebooks/19862
366535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19862.kindle.noimages	2020-06-10 01:15:13.614062	ebooks/19862
124166	text/html	http://www.gutenberg.org/ebooks/19862.html.images	2020-06-10 01:15:11.813889	ebooks/19862
113058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19862/19862-8.txt	2006-11-18 10:19:18	ebooks/19862
12201	application/rdf+xml	http://www.gutenberg.org/ebooks/19862.rdf	2020-06-11 01:16:02.447138	ebooks/19862
1059759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19863.kindle.images	2020-06-10 01:15:17.125029	ebooks/19863
1059755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19863.kindle.noimages	2020-06-10 01:15:18.497996	ebooks/19863
32626	image/jpeg	http://www.gutenberg.org/cache/epub/19863/pg19863.cover.medium.jpg	2020-06-10 01:15:18.833998	ebooks/19863
527589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19863/19863-h/19863-h.htm	2006-11-19 01:42:48	ebooks/19863
483123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19863/19863.txt	2006-11-19 01:42:48	ebooks/19863
6040	image/jpeg	http://www.gutenberg.org/cache/epub/19863/pg19863.cover.small.jpg	2020-06-10 01:15:18.667999	ebooks/19863
196660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19863/19863-h.zip	2006-11-19 01:42:50	ebooks/19863
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/19863.rdf	2020-06-11 01:16:02.474138	ebooks/19863
267403	application/epub+zip	http://www.gutenberg.org/ebooks/19863.epub.images	2020-06-10 01:15:15.132063	ebooks/19863
188092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19863/19863.zip	2006-11-19 01:42:48	ebooks/19863
188197	application/zip	http://www.gutenberg.org/files/19863/19863-8.zip	2006-11-19 01:42:48	ebooks/19863
483064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19863/19863-8.txt	2006-11-19 01:42:48	ebooks/19863
483141	text/plain	http://www.gutenberg.org/ebooks/19863.txt.utf-8	2020-06-10 01:15:14.231059	ebooks/19863
267403	application/epub+zip	http://www.gutenberg.org/ebooks/19863.epub.noimages	2020-06-10 01:15:15.771045	ebooks/19863
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/19864.rdf	2020-06-11 01:16:02.499135	ebooks/19864
67616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19864/19864-h.zip	2006-11-19 02:42:48	ebooks/19864
87860	application/epub+zip	http://www.gutenberg.org/ebooks/19864.epub.noimages	2020-06-10 01:15:20.33997	ebooks/19864
333834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19864.kindle.noimages	2020-06-10 01:15:21.704958	ebooks/19864
70911	text/plain	http://www.gutenberg.org/ebooks/19864.txt.utf-8	2020-06-10 01:15:19.229005	ebooks/19864
105862	application/epub+zip	http://www.gutenberg.org/ebooks/19864.epub.images	2020-06-10 01:15:19.829003	ebooks/19864
29863	application/zip	http://www.gutenberg.org/files/19864/19864-8.zip	2006-11-19 02:42:46	ebooks/19864
113853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19864/19864-h/19864-h.htm	2006-11-19 02:42:46	ebooks/19864
361040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19864.kindle.images	2020-06-10 01:15:21.018999	ebooks/19864
70604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19864/19864-8.txt	2006-11-19 02:42:44	ebooks/19864
4471	image/jpeg	http://www.gutenberg.org/cache/epub/19864/pg19864.cover.small.jpg	2020-06-10 01:15:21.860951	ebooks/19864
15955	image/jpeg	http://www.gutenberg.org/cache/epub/19864/pg19864.cover.medium.jpg	2020-06-10 01:15:22.014958	ebooks/19864
353815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19865.kindle.noimages	2020-06-10 01:15:25.879913	ebooks/19865
1601581	application/epub+zip	http://www.gutenberg.org/ebooks/19865.epub.images	2020-06-10 01:15:23.354955	ebooks/19865
872315	text/html	http://www.gutenberg.org/files/19865/19865-h.zip	2006-11-19 02:43:08	ebooks/19865
105667	text/html	http://www.gutenberg.org/files/19865/19865-h/19865-h.htm	2006-11-19 02:43:06	ebooks/19865
4358	image/jpeg	http://www.gutenberg.org/cache/epub/19865/pg19865.cover.small.jpg	2020-06-10 01:15:26.026987	ebooks/19865
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/19865.rdf	2020-06-11 01:16:02.523144	ebooks/19865
4204358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19865.kindle.images	2020-06-10 01:15:25.362908	ebooks/19865
95255	application/epub+zip	http://www.gutenberg.org/ebooks/19865.epub.noimages	2020-06-10 01:15:24.097928	ebooks/19865
94257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19865/19865-8.txt	2006-11-19 02:43:04	ebooks/19865
17661	image/jpeg	http://www.gutenberg.org/cache/epub/19865/pg19865.cover.medium.jpg	2020-06-10 01:15:26.172922	ebooks/19865
94291	text/plain	http://www.gutenberg.org/ebooks/19865.txt.utf-8	2020-06-10 01:15:22.378952	ebooks/19865
36455	application/zip	http://www.gutenberg.org/files/19865/19865-8.zip	2006-11-19 02:43:08	ebooks/19865
14412	image/jpeg	http://www.gutenberg.org/cache/epub/19866/pg19866.cover.medium.jpg	2020-06-10 01:15:30.278148	ebooks/19866
1726114	application/epub+zip	http://www.gutenberg.org/ebooks/19866.epub.images	2020-06-10 01:15:27.4762	ebooks/19866
327288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19866.kindle.noimages	2020-06-10 01:15:29.991157	ebooks/19866
37226	application/zip	http://www.gutenberg.org/files/19866/19866-8.zip	2006-11-19 02:43:22	ebooks/19866
94438	text/plain	http://www.gutenberg.org/ebooks/19866.txt.utf-8	2020-06-10 01:15:26.520892	ebooks/19866
4434962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19866.kindle.images	2020-06-10 01:15:29.476152	ebooks/19866
3775	image/jpeg	http://www.gutenberg.org/cache/epub/19866/pg19866.cover.small.jpg	2020-06-10 01:15:30.136155	ebooks/19866
943001	application/zip	http://www.gutenberg.org/files/19866/19866-h.zip	2006-11-19 02:43:24	ebooks/19866
105809	text/html	http://www.gutenberg.org/files/19866/19866-h/19866-h.htm	2006-11-19 02:43:22	ebooks/19866
90560	application/epub+zip	http://www.gutenberg.org/ebooks/19866.epub.noimages	2020-06-10 01:15:28.152173	ebooks/19866
94393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19866/19866-8.txt	2006-11-19 02:43:20	ebooks/19866
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/19866.rdf	2020-06-11 01:16:02.548147	ebooks/19866
402134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19867.kindle.noimages	2020-06-10 01:15:31.908129	ebooks/19867
381174	application/epub+zip	http://www.gutenberg.org/ebooks/19867.epub.images	2020-06-10 01:15:30.813165	ebooks/19867
150527	text/html; charset=utf-8	http://www.gutenberg.org/files/19867/19867-h/19867-h.htm	2006-11-19 00:58:18	ebooks/19867
139613	text/plain	http://www.gutenberg.org/ebooks/19867.txt.utf-8	2020-06-10 01:15:30.62115	ebooks/19867
129030	application/epub+zip	http://www.gutenberg.org/ebooks/19867.epub.noimages	2020-06-10 01:15:30.997202	ebooks/19867
139641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19867/19867.txt	2006-11-19 00:58:18	ebooks/19867
4930	image/jpeg	http://www.gutenberg.org/cache/epub/19867/pg19867.cover.small.jpg	2020-06-10 01:15:31.930128	ebooks/19867
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/19867.rdf	2020-06-11 01:16:02.574137	ebooks/19867
33392	image/jpeg	http://www.gutenberg.org/cache/epub/19867/pg19867.cover.medium.jpg	2020-06-10 01:15:31.952229	ebooks/19867
53564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19867/19867.zip	2006-11-19 01:05:44	ebooks/19867
346103	text/html; charset=utf-8	http://www.gutenberg.org/files/19867/19867-h.zip	2006-11-19 01:05:44	ebooks/19867
979171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19867.kindle.images	2020-06-10 01:15:31.497129	ebooks/19867
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/19868.rdf	2020-06-11 01:16:02.599138	ebooks/19868
23241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19868/19868.txt	2006-11-19 01:17:36	ebooks/19868
4724	image/jpeg	http://www.gutenberg.org/cache/epub/19868/pg19868.cover.small.jpg	2020-06-10 01:15:35.328095	ebooks/19868
5426613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19868.kindle.images	2020-06-10 01:15:34.792085	ebooks/19868
2488733	application/epub+zip	http://www.gutenberg.org/ebooks/19868.epub.images	2020-06-10 01:15:32.89813	ebooks/19868
66556	application/epub+zip	http://www.gutenberg.org/ebooks/19868.epub.noimages	2020-06-10 01:15:33.282132	ebooks/19868
229648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19868.kindle.noimages	2020-06-10 01:15:35.182082	ebooks/19868
23213	text/plain	http://www.gutenberg.org/ebooks/19868.txt.utf-8	2020-06-10 01:15:32.12312	ebooks/19868
29448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19868/19868-h/19868-h.htm	2006-11-19 01:17:36	ebooks/19868
911616	application/zip	http://www.gutenberg.org/files/19868/19868-h.zip	2006-11-19 01:17:38	ebooks/19868
8258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19868/19868.zip	2006-11-19 01:17:38	ebooks/19868
18125	image/jpeg	http://www.gutenberg.org/cache/epub/19868/pg19868.cover.medium.jpg	2020-06-10 01:15:35.47415	ebooks/19868
364473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19869/19869-8.txt	2006-11-19 01:27:54	ebooks/19869
142847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19869/19869.zip	2006-11-19 01:27:56	ebooks/19869
364467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19869/19869.txt	2006-11-19 01:27:54	ebooks/19869
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/19869.rdf	2020-06-11 01:16:02.626137	ebooks/19869
649515	application/zip	http://www.gutenberg.org/files/19869/19869-h.zip	2006-11-19 01:27:56	ebooks/19869
142892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19869/19869-8.zip	2006-11-19 01:27:56	ebooks/19869
4468	image/jpeg	http://www.gutenberg.org/cache/epub/19869/pg19869.cover.small.jpg	2020-06-10 01:15:40.455065	ebooks/19869
1822305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19869.kindle.images	2020-06-10 01:15:39.047034	ebooks/19869
824525	application/epub+zip	http://www.gutenberg.org/ebooks/19869.epub.images	2020-06-10 01:15:36.930077	ebooks/19869
364459	text/plain	http://www.gutenberg.org/ebooks/19869.txt.utf-8	2020-06-10 01:15:35.826101	ebooks/19869
421999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19869/19869-h/19869-h.htm	2006-11-19 01:27:54	ebooks/19869
884444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19869.kindle.noimages	2020-06-10 01:15:40.296017	ebooks/19869
225784	application/epub+zip	http://www.gutenberg.org/ebooks/19869.epub.noimages	2020-06-10 01:15:37.685071	ebooks/19869
17648	image/jpeg	http://www.gutenberg.org/cache/epub/19869/pg19869.cover.medium.jpg	2020-06-10 01:15:40.612024	ebooks/19869
230991	application/epub+zip	http://www.gutenberg.org/ebooks/1987.epub.noimages	2020-06-01 01:20:38.035603	ebooks/1987
935923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1987.kindle.noimages	2020-06-01 01:20:40.008654	ebooks/1987
935930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1987.kindle.images	2020-06-01 01:20:39.01758	ebooks/1987
602509	text/html; charset=us-ascii	http://www.gutenberg.org/files/1987/1987-h/1987-h.htm	2013-01-30 03:08:46	ebooks/1987
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/1987.rdf	2020-06-11 01:01:44.72814	ebooks/1987
9746	image/jpeg	http://www.gutenberg.org/cache/epub/1987/pg1987.cover.medium.jpg	2020-06-01 01:20:40.066623	ebooks/1987
205944	application/zip	http://www.gutenberg.org/files/1987/1987.zip	2008-10-28 06:29:18	ebooks/1987
549327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1987/1987.txt	2008-10-28 06:28:34	ebooks/1987
230990	application/epub+zip	http://www.gutenberg.org/ebooks/1987.epub.images	2020-06-01 01:20:37.856615	ebooks/1987
211507	text/html; charset=us-ascii	http://www.gutenberg.org/files/1987/1987-h.zip	2013-01-30 03:08:46	ebooks/1987
2944	image/jpeg	http://www.gutenberg.org/cache/epub/1987/pg1987.cover.small.jpg	2020-06-01 01:20:40.039567	ebooks/1987
549299	text/plain	http://www.gutenberg.org/ebooks/1987.txt.utf-8	2020-06-01 01:20:37.473603	ebooks/1987
479548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19870/19870-8.txt	2006-11-19 07:39:28	ebooks/19870
1012652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19870.kindle.noimages	2020-06-10 01:15:48.613915	ebooks/19870
3198201	application/zip	http://www.gutenberg.org/files/19870/19870-h.zip	2006-11-19 07:40:00	ebooks/19870
4662552	application/epub+zip	http://www.gutenberg.org/ebooks/19870.epub.images	2020-06-10 01:15:42.405001	ebooks/19870
170576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19870/19870-8.zip	2006-11-19 07:39:58	ebooks/19870
478146	text/plain; charset=utf-8	http://www.gutenberg.org/files/19870/19870-0.txt	2006-11-19 07:36:54	ebooks/19870
12190176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19870.kindle.images	2020-06-10 01:15:47.084943	ebooks/19870
251208	application/epub+zip	http://www.gutenberg.org/ebooks/19870.epub.noimages	2020-06-10 01:15:43.114035	ebooks/19870
170521	application/zip	http://www.gutenberg.org/files/19870/19870-0.zip	2006-11-19 07:39:58	ebooks/19870
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/19870.rdf	2020-06-11 01:16:02.652133	ebooks/19870
19510	image/jpeg	http://www.gutenberg.org/cache/epub/19870/pg19870.cover.medium.jpg	2020-06-10 01:15:48.99094	ebooks/19870
533516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19870/19870-h/19870-h.htm	2006-11-19 07:37:02	ebooks/19870
4995	image/jpeg	http://www.gutenberg.org/cache/epub/19870/pg19870.cover.small.jpg	2020-06-10 01:15:48.803911	ebooks/19870
72341	application/zip	http://www.gutenberg.org/files/19871/19871.zip	2006-11-19 08:34:16	ebooks/19871
193362	text/plain	http://www.gutenberg.org/ebooks/19871.txt.utf-8	2020-06-10 01:15:49.426914	ebooks/19871
4046	image/jpeg	http://www.gutenberg.org/cache/epub/19871/pg19871.cover.small.jpg	2020-06-10 01:15:53.009068	ebooks/19871
143256	application/epub+zip	http://www.gutenberg.org/ebooks/19871.epub.noimages	2020-06-10 01:15:51.477899	ebooks/19871
78166	application/zip	http://www.gutenberg.org/files/19871/19871-h.zip	2006-11-19 08:34:16	ebooks/19871
226673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19871/19871-h/19871-h.htm	2006-11-19 08:34:16	ebooks/19871
452020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19871.kindle.noimages	2020-06-10 01:15:52.851071	ebooks/19871
151857	application/epub+zip	http://www.gutenberg.org/ebooks/19871.epub.images	2020-06-10 01:15:50.117899	ebooks/19871
550865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19871.kindle.images	2020-06-10 01:15:52.276083	ebooks/19871
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/19871.rdf	2020-06-11 01:16:02.680149	ebooks/19871
72361	application/zip	http://www.gutenberg.org/files/19871/19871-8.zip	2006-11-19 08:34:16	ebooks/19871
19429	image/jpeg	http://www.gutenberg.org/cache/epub/19871/pg19871.cover.medium.jpg	2020-06-10 01:15:53.164052	ebooks/19871
193384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19871/19871.txt	2006-11-19 08:34:16	ebooks/19871
193393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19871/19871-8.txt	2006-11-19 08:34:16	ebooks/19871
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/19872.rdf	2020-06-11 01:16:02.709139	ebooks/19872
689525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19872.kindle.noimages	2020-06-10 01:15:56.657019	ebooks/19872
303584	text/html	http://www.gutenberg.org/ebooks/19872.html.noimages	2020-06-10 01:15:53.992051	ebooks/19872
287232	text/plain	http://www.gutenberg.org/ebooks/19872.txt.utf-8	2020-06-10 01:15:53.542064	ebooks/19872
177005	application/epub+zip	http://www.gutenberg.org/ebooks/19872.epub.noimages	2020-06-10 01:15:54.84004	ebooks/19872
113194	application/zip	http://www.gutenberg.org/files/19872/19872.zip	2006-11-19 08:39:20	ebooks/19872
113574	application/zip	http://www.gutenberg.org/files/19872/19872-8.zip	2006-11-19 08:39:20	ebooks/19872
21348	image/jpeg	http://www.gutenberg.org/cache/epub/19872/pg19872.cover.medium.jpg	2020-06-10 01:15:56.943012	ebooks/19872
177005	application/epub+zip	http://www.gutenberg.org/ebooks/19872.epub.images	2020-06-10 01:15:54.43705	ebooks/19872
286693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19872/19872-8.txt	2006-11-19 08:39:20	ebooks/19872
689537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19872.kindle.images	2020-06-10 01:15:55.750023	ebooks/19872
303584	text/html	http://www.gutenberg.org/ebooks/19872.html.images	2020-06-10 01:15:53.846086	ebooks/19872
4759	image/jpeg	http://www.gutenberg.org/cache/epub/19872/pg19872.cover.small.jpg	2020-06-10 01:15:56.800015	ebooks/19872
286690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19872/19872.txt	2006-11-19 08:39:20	ebooks/19872
24471	image/jpeg	http://www.gutenberg.org/cache/epub/19873/pg19873.cover.medium.jpg	2020-06-10 01:16:00.829958	ebooks/19873
337831	text/html	http://www.gutenberg.org/ebooks/19873.html.images	2020-06-10 01:15:57.563024	ebooks/19873
337831	text/html	http://www.gutenberg.org/ebooks/19873.html.noimages	2020-06-10 01:15:57.713	ebooks/19873
12031	application/rdf+xml	http://www.gutenberg.org/ebooks/19873.rdf	2020-06-11 01:16:02.732131	ebooks/19873
5357	image/jpeg	http://www.gutenberg.org/cache/epub/19873/pg19873.cover.small.jpg	2020-06-10 01:16:00.687975	ebooks/19873
725810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19873.kindle.noimages	2020-06-10 01:16:00.545968	ebooks/19873
191227	application/epub+zip	http://www.gutenberg.org/ebooks/19873.epub.images	2020-06-10 01:15:58.220995	ebooks/19873
725819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19873.kindle.images	2020-06-10 01:15:59.612988	ebooks/19873
318062	text/plain	http://www.gutenberg.org/ebooks/19873.txt.utf-8	2020-06-10 01:15:57.294021	ebooks/19873
191226	application/epub+zip	http://www.gutenberg.org/ebooks/19873.epub.noimages	2020-06-10 01:15:58.680995	ebooks/19873
119721	application/zip	http://www.gutenberg.org/files/19873/19873-8.zip	2006-11-20 02:00:52	ebooks/19873
304112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19873/19873-8.txt	2006-11-20 02:00:48	ebooks/19873
176164	application/epub+zip	http://www.gutenberg.org/ebooks/19874.epub.images	2020-06-10 01:16:01.685959	ebooks/19874
462965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19874.kindle.noimages	2020-06-10 01:16:03.496934	ebooks/19874
67578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19874/19874-8.zip	2006-11-20 02:07:50	ebooks/19874
179777	text/plain	http://www.gutenberg.org/ebooks/19874.txt.utf-8	2020-06-10 01:16:01.167964	ebooks/19874
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/19874.rdf	2020-06-11 01:16:02.760133	ebooks/19874
179456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19874/19874.txt	2006-11-20 02:07:50	ebooks/19874
67497	application/zip	http://www.gutenberg.org/files/19874/19874.zip	2006-11-20 02:07:50	ebooks/19874
106418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19874/19874-h.zip	2006-11-20 02:07:52	ebooks/19874
3991	image/jpeg	http://www.gutenberg.org/cache/epub/19874/pg19874.cover.small.jpg	2020-06-10 01:16:03.648928	ebooks/19874
559636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19874.kindle.images	2020-06-10 01:16:02.793933	ebooks/19874
113725	application/epub+zip	http://www.gutenberg.org/ebooks/19874.epub.noimages	2020-06-10 01:16:02.097962	ebooks/19874
14443	image/jpeg	http://www.gutenberg.org/cache/epub/19874/pg19874.cover.medium.jpg	2020-06-10 01:16:03.797916	ebooks/19874
179461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19874/19874-8.txt	2006-11-20 02:07:50	ebooks/19874
198573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19874/19874-h/19874-h.htm	2006-11-20 02:07:50	ebooks/19874
421668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19875/19875-8.txt	2006-11-20 02:10:20	ebooks/19875
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/19875.rdf	2020-06-11 01:16:02.788166	ebooks/19875
421662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19875/19875.txt	2006-11-20 02:10:20	ebooks/19875
421640	text/plain	http://www.gutenberg.org/ebooks/19875.txt.utf-8	2020-06-10 01:16:04.15995	ebooks/19875
1708854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19875.kindle.images	2020-06-10 01:16:07.045179	ebooks/19875
23794	image/jpeg	http://www.gutenberg.org/cache/epub/19875/pg19875.cover.medium.jpg	2020-06-10 01:16:08.740162	ebooks/19875
481998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19875/19875-h/19875-h.htm	2006-11-20 02:10:20	ebooks/19875
157497	application/zip	http://www.gutenberg.org/files/19875/19875.zip	2006-11-20 02:10:22	ebooks/19875
5533	image/jpeg	http://www.gutenberg.org/cache/epub/19875/pg19875.cover.small.jpg	2020-06-10 01:16:08.581153	ebooks/19875
968022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19875.kindle.noimages	2020-06-10 01:16:08.419199	ebooks/19875
157521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19875/19875-8.zip	2006-11-20 02:10:22	ebooks/19875
702946	application/epub+zip	http://www.gutenberg.org/ebooks/19875.epub.images	2020-06-10 01:16:04.995938	ebooks/19875
237526	application/epub+zip	http://www.gutenberg.org/ebooks/19875.epub.noimages	2020-06-10 01:16:05.583929	ebooks/19875
398177	application/zip	http://www.gutenberg.org/files/19875/19875-h.zip	2006-11-20 02:10:22	ebooks/19875
928440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19876.kindle.noimages	2020-06-10 01:16:13.233097	ebooks/19876
1371542	application/zip	http://www.gutenberg.org/files/19876/19876-h.zip	2006-11-20 02:44:56	ebooks/19876
2878	image/jpeg	http://www.gutenberg.org/cache/epub/19876/pg19876.cover.small.jpg	2020-06-10 01:16:13.286094	ebooks/19876
21116	image/jpeg	http://www.gutenberg.org/cache/epub/19876/pg19876.cover.medium.jpg	2020-06-10 01:16:13.335108	ebooks/19876
475730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19876/19876-h/19876-h.htm	2006-11-20 02:44:56	ebooks/19876
423364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19876/19876-8.txt	2006-11-20 02:44:54	ebooks/19876
256232	application/epub+zip	http://www.gutenberg.org/ebooks/19876.epub.noimages	2020-06-10 01:16:10.433164	ebooks/19876
1782089	application/epub+zip	http://www.gutenberg.org/ebooks/19876.epub.images	2020-06-10 01:16:09.916148	ebooks/19876
4627536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19876.kindle.images	2020-06-10 01:16:12.069119	ebooks/19876
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/19876.rdf	2020-06-11 01:16:02.817133	ebooks/19876
423360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19876/19876.txt	2006-11-20 02:44:54	ebooks/19876
162201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19876/19876.zip	2006-11-20 02:44:56	ebooks/19876
423352	text/plain	http://www.gutenberg.org/ebooks/19876.txt.utf-8	2020-06-10 01:16:09.126171	ebooks/19876
162243	application/zip	http://www.gutenberg.org/files/19876/19876-8.zip	2006-11-20 02:44:56	ebooks/19876
1094159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19877.kindle.noimages	2020-06-10 01:16:18.389035	ebooks/19877
507017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19877/19877-8.txt	2009-01-30 16:48:18	ebooks/19877
1354407	application/epub+zip	http://www.gutenberg.org/ebooks/19877.epub.images	2020-06-10 01:16:14.547088	ebooks/19877
187049	application/zip	http://www.gutenberg.org/files/19877/19877.zip	2009-01-30 16:48:26	ebooks/19877
3018528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19877.kindle.images	2020-06-10 01:16:16.911051	ebooks/19877
632369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19877/19877-h.zip	2009-01-30 16:48:26	ebooks/19877
5192	image/jpeg	http://www.gutenberg.org/cache/epub/19877/pg19877.cover.small.jpg	2020-06-10 01:16:18.555047	ebooks/19877
562763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19877/19877-h/19877-h.htm	2009-01-30 16:48:06	ebooks/19877
19703	image/jpeg	http://www.gutenberg.org/cache/epub/19877/pg19877.cover.medium.jpg	2020-06-10 01:16:18.717044	ebooks/19877
263211	application/epub+zip	http://www.gutenberg.org/ebooks/19877.epub.noimages	2020-06-10 01:16:15.124121	ebooks/19877
506986	text/plain	http://www.gutenberg.org/ebooks/19877.txt.utf-8	2020-06-10 01:16:13.578105	ebooks/19877
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/19877.rdf	2020-06-11 01:16:02.845139	ebooks/19877
187070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19877/19877-8.zip	2009-01-30 16:48:26	ebooks/19877
507008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19877/19877.txt	2009-01-30 16:48:12	ebooks/19877
151872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19878/19878-8.txt	2006-11-20 04:59:24	ebooks/19878
6752588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19878.kindle.images	2020-06-10 01:16:23.322965	ebooks/19878
151841	text/plain	http://www.gutenberg.org/ebooks/19878.txt.utf-8	2020-06-10 01:16:19.105034	ebooks/19878
121085	application/epub+zip	http://www.gutenberg.org/ebooks/19878.epub.noimages	2020-06-10 01:16:20.977012	ebooks/19878
151863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19878/19878.txt	2006-11-20 04:59:24	ebooks/19878
13385	image/jpeg	http://www.gutenberg.org/cache/epub/19878/pg19878.cover.medium.jpg	2020-06-10 01:16:24.569966	ebooks/19878
233972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19878/19878-h/19878-h.htm	2006-11-20 04:59:24	ebooks/19878
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/19878.rdf	2020-06-11 01:16:02.871138	ebooks/19878
3621	image/jpeg	http://www.gutenberg.org/cache/epub/19878/pg19878.cover.small.jpg	2020-06-10 01:16:24.394969	ebooks/19878
4936059	application/zip	http://www.gutenberg.org/files/19878/19878-h.zip	2006-11-20 04:59:26	ebooks/19878
3176388	application/epub+zip	http://www.gutenberg.org/ebooks/19878.epub.images	2020-06-10 01:16:20.348007	ebooks/19878
47599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19878/19878-8.zip	2006-11-20 04:59:24	ebooks/19878
446823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19878.kindle.noimages	2020-06-10 01:16:24.217957	ebooks/19878
47585	application/zip	http://www.gutenberg.org/files/19878/19878.zip	2006-11-20 04:59:24	ebooks/19878
272177	text/html	http://www.gutenberg.org/ebooks/19879.html.noimages	2020-06-10 01:16:25.343945	ebooks/19879
95526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19879/19879.zip	2006-11-20 05:22:10	ebooks/19879
4334	image/jpeg	http://www.gutenberg.org/cache/epub/19879/pg19879.cover.small.jpg	2020-06-10 01:16:27.703913	ebooks/19879
576221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19879.kindle.images	2020-06-10 01:16:26.81493	ebooks/19879
576212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19879.kindle.noimages	2020-06-10 01:16:27.565079	ebooks/19879
151957	application/epub+zip	http://www.gutenberg.org/ebooks/19879.epub.images	2020-06-10 01:16:25.727951	ebooks/19879
151956	application/epub+zip	http://www.gutenberg.org/ebooks/19879.epub.noimages	2020-06-10 01:16:26.069934	ebooks/19879
15714	image/jpeg	http://www.gutenberg.org/cache/epub/19879/pg19879.cover.medium.jpg	2020-06-10 01:16:27.84194	ebooks/19879
272177	text/html	http://www.gutenberg.org/ebooks/19879.html.images	2020-06-10 01:16:25.203943	ebooks/19879
259465	text/plain	http://www.gutenberg.org/ebooks/19879.txt.utf-8	2020-06-10 01:16:24.97996	ebooks/19879
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/19879.rdf	2020-06-11 01:16:02.894146	ebooks/19879
259493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19879/19879.txt	2006-11-20 05:22:10	ebooks/19879
41506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1988/1988.txt	2008-11-17 04:04:08	ebooks/1988
14970	application/zip	http://www.gutenberg.org/files/1988/1988.zip	2008-11-17 04:05:08	ebooks/1988
143753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1988.kindle.noimages	2020-06-01 01:20:40.833559	ebooks/1988
15962	application/zip	http://www.gutenberg.org/files/1988/1988-h.zip	2013-01-14 09:48:46	ebooks/1988
36925	application/epub+zip	http://www.gutenberg.org/ebooks/1988.epub.noimages	2020-06-01 01:20:40.445568	ebooks/1988
36926	application/epub+zip	http://www.gutenberg.org/ebooks/1988.epub.images	2020-06-01 01:20:40.329568	ebooks/1988
41478	text/plain	http://www.gutenberg.org/ebooks/1988.txt.utf-8	2020-06-01 01:20:40.180566	ebooks/1988
14507	image/jpeg	http://www.gutenberg.org/cache/epub/1988/pg1988.cover.medium.jpg	2020-06-01 01:20:40.883564	ebooks/1988
143770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1988.kindle.images	2020-06-01 01:20:40.638566	ebooks/1988
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/1988.rdf	2020-06-11 01:01:44.760138	ebooks/1988
46858	text/html; charset=us-ascii	http://www.gutenberg.org/files/1988/1988-h/1988-h.htm	2013-01-14 09:45:08	ebooks/1988
3787	image/jpeg	http://www.gutenberg.org/cache/epub/1988/pg1988.cover.small.jpg	2020-06-01 01:20:40.859564	ebooks/1988
153784	application/zip	http://www.gutenberg.org/files/19880/19880.zip	2006-11-20 06:21:00	ebooks/19880
3461421	application/epub+zip	http://www.gutenberg.org/ebooks/19880.epub.images	2020-06-10 01:16:29.718899	ebooks/19880
441373	text/plain	http://www.gutenberg.org/ebooks/19880.txt.utf-8	2020-06-10 01:16:28.183946	ebooks/19880
16805	application/rdf+xml	http://www.gutenberg.org/ebooks/19880.rdf	2020-06-11 01:16:02.924137	ebooks/19880
5261	image/jpeg	http://www.gutenberg.org/cache/epub/19880/pg19880.cover.small.jpg	2020-06-10 01:16:35.008023	ebooks/19880
441374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19880/19880-8.txt	2006-11-20 06:20:08	ebooks/19880
378	audio/midi	http://www.gutenberg.org/files/19880/19880-h/music/menscale.mid	2006-11-20 03:58:06	ebooks/19880
530167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19880/19880-h/19880-h.htm	2006-11-20 06:20:08	ebooks/19880
1637546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19880/19880-h.zip	2006-11-20 06:21:00	ebooks/19880
24774	image/jpeg	http://www.gutenberg.org/cache/epub/19880/pg19880.cover.medium.jpg	2020-06-10 01:16:35.21602	ebooks/19880
6146397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19880.kindle.images	2020-06-10 01:16:33.213052	ebooks/19880
441394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19880/19880.txt	2006-11-20 06:20:08	ebooks/19880
153830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19880/19880-8.zip	2006-11-20 06:21:00	ebooks/19880
405	audio/midi	http://www.gutenberg.org/files/19880/19880-h/music/womenscale.mid	2006-11-20 04:00:14	ebooks/19880
248699	application/epub+zip	http://www.gutenberg.org/ebooks/19880.epub.noimages	2020-06-10 01:16:30.413892	ebooks/19880
1007839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19880.kindle.noimages	2020-06-10 01:16:34.794031	ebooks/19880
201184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19881/19881-h/19881-h.htm	2006-12-15 12:23:28	ebooks/19881
154349	application/epub+zip	http://www.gutenberg.org/ebooks/19881.epub.noimages	2020-06-10 01:16:44.172905	ebooks/19881
164285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19881/19881.txt	2006-12-15 12:23:13	ebooks/19881
8297455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19881/19881-h.zip	2006-12-15 12:24:25	ebooks/19881
4662	image/jpeg	http://www.gutenberg.org/cache/epub/19881/pg19881.cover.small.jpg	2020-06-10 01:17:04.514948	ebooks/19881
12209517	application/epub+zip	http://www.gutenberg.org/ebooks/19881.epub.images	2020-06-10 01:16:43.467952	ebooks/19881
18850	image/jpeg	http://www.gutenberg.org/cache/epub/19881/pg19881.cover.medium.jpg	2020-06-10 01:17:04.683947	ebooks/19881
559427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19881.kindle.noimages	2020-06-10 01:17:04.342954	ebooks/19881
61891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19881/19881-8.zip	2006-12-15 12:26:45	ebooks/19881
164269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19881/19881-8.txt	2006-12-15 12:23:17	ebooks/19881
27261964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19881.kindle.images	2020-06-10 01:17:03.499953	ebooks/19881
61862	application/zip	http://www.gutenberg.org/files/19881/19881.zip	2006-12-15 12:26:53	ebooks/19881
164262	text/plain	http://www.gutenberg.org/ebooks/19881.txt.utf-8	2020-06-10 01:16:35.698014	ebooks/19881
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/19881.rdf	2020-06-11 01:16:02.951136	ebooks/19881
174357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19882/19882-8.txt	2006-11-20 13:11:55	ebooks/19882
238224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19882/19882-h/19882-h.htm	2013-03-29 10:45:16	ebooks/19882
148143	application/epub+zip	http://www.gutenberg.org/ebooks/19882.epub.noimages	2020-06-10 01:17:14.259036	ebooks/19882
62132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19882/19882.zip	2006-11-20 13:11:55	ebooks/19882
8228048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19882.kindle.images	2020-06-10 01:17:22.790926	ebooks/19882
5035	image/jpeg	http://www.gutenberg.org/cache/epub/19882/pg19882.cover.small.jpg	2020-06-10 01:17:24.023916	ebooks/19882
18675	image/jpeg	http://www.gutenberg.org/cache/epub/19882/pg19882.cover.medium.jpg	2020-06-10 01:17:24.215889	ebooks/19882
62174	application/zip	http://www.gutenberg.org/files/19882/19882-8.zip	2006-11-20 13:11:55	ebooks/19882
174854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19882/19882.txt	2006-11-20 13:11:55	ebooks/19882
3465812	application/zip	http://www.gutenberg.org/files/19882/19882-h.zip	2013-03-29 10:46:46	ebooks/19882
174661	text/plain	http://www.gutenberg.org/ebooks/19882.txt.utf-8	2020-06-10 01:17:05.087939	ebooks/19882
3451354	application/epub+zip	http://www.gutenberg.org/ebooks/19882.epub.images	2020-06-10 01:17:13.512047	ebooks/19882
551895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19882.kindle.noimages	2020-06-10 01:17:23.827892	ebooks/19882
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/19882.rdf	2020-06-11 01:16:02.977133	ebooks/19882
474299	text/html	http://www.gutenberg.org/ebooks/19883.html.images	2020-06-10 01:17:24.989889	ebooks/19883
965425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19883.kindle.noimages	2020-06-10 01:17:28.368133	ebooks/19883
474299	text/html	http://www.gutenberg.org/ebooks/19883.html.noimages	2020-06-10 01:17:25.160194	ebooks/19883
5040	image/jpeg	http://www.gutenberg.org/cache/epub/19883/pg19883.cover.small.jpg	2020-06-10 01:17:28.510131	ebooks/19883
447903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19883/19883-8.txt	2006-11-20 23:34:36	ebooks/19883
965436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19883.kindle.images	2020-06-10 01:17:27.239161	ebooks/19883
174794	application/zip	http://www.gutenberg.org/files/19883/19883-8.zip	2006-11-20 23:34:40	ebooks/19883
451279	text/plain	http://www.gutenberg.org/ebooks/19883.txt.utf-8	2020-06-10 01:17:24.66791	ebooks/19883
249660	application/epub+zip	http://www.gutenberg.org/ebooks/19883.epub.images	2020-06-10 01:17:25.668177	ebooks/19883
249661	application/epub+zip	http://www.gutenberg.org/ebooks/19883.epub.noimages	2020-06-10 01:17:26.108178	ebooks/19883
20888	image/jpeg	http://www.gutenberg.org/cache/epub/19883/pg19883.cover.medium.jpg	2020-06-10 01:17:28.65014	ebooks/19883
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/19883.rdf	2020-06-11 01:16:03.005131	ebooks/19883
200211	text/html	http://www.gutenberg.org/ebooks/19884.html.noimages	2020-06-10 01:17:29.434126	ebooks/19884
177590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19884/19884-8.txt	2006-11-20 23:37:42	ebooks/19884
200211	text/html	http://www.gutenberg.org/ebooks/19884.html.images	2020-06-10 01:17:29.306135	ebooks/19884
482378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19884.kindle.noimages	2020-06-10 01:17:31.622114	ebooks/19884
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/19884.rdf	2020-06-11 01:16:03.029139	ebooks/19884
178888	text/plain	http://www.gutenberg.org/ebooks/19884.txt.utf-8	2020-06-10 01:17:28.996133	ebooks/19884
16141	image/jpeg	http://www.gutenberg.org/cache/epub/19884/pg19884.cover.medium.jpg	2020-06-10 01:17:31.905102	ebooks/19884
482385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19884.kindle.images	2020-06-10 01:17:30.896109	ebooks/19884
68794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19884/19884-8.zip	2006-11-20 23:37:46	ebooks/19884
119550	application/epub+zip	http://www.gutenberg.org/ebooks/19884.epub.noimages	2020-06-10 01:17:30.175124	ebooks/19884
119549	application/epub+zip	http://www.gutenberg.org/ebooks/19884.epub.images	2020-06-10 01:17:29.818136	ebooks/19884
4356	image/jpeg	http://www.gutenberg.org/cache/epub/19884/pg19884.cover.small.jpg	2020-06-10 01:17:31.764099	ebooks/19884
5180	image/jpeg	http://www.gutenberg.org/cache/epub/19885/pg19885.cover.small.jpg	2020-06-10 01:17:35.416044	ebooks/19885
242432	text/plain	http://www.gutenberg.org/ebooks/19885.txt.utf-8	2020-06-10 01:17:32.246117	ebooks/19885
280803	text/html	http://www.gutenberg.org/ebooks/19885.html.noimages	2020-06-10 01:17:32.670096	ebooks/19885
90545	application/zip	http://www.gutenberg.org/files/19885/19885-8.zip	2012-01-13 04:31:10	ebooks/19885
149990	application/epub+zip	http://www.gutenberg.org/ebooks/19885.epub.noimages	2020-06-10 01:17:33.486083	ebooks/19885
240709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19885/19885-8.txt	2012-01-13 04:30:16	ebooks/19885
17947	image/jpeg	http://www.gutenberg.org/cache/epub/19885/pg19885.cover.medium.jpg	2020-06-10 01:17:35.556055	ebooks/19885
588770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19885.kindle.noimages	2020-06-10 01:17:35.274044	ebooks/19885
588773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19885.kindle.images	2020-06-10 01:17:34.375086	ebooks/19885
149989	application/epub+zip	http://www.gutenberg.org/ebooks/19885.epub.images	2020-06-10 01:17:33.099088	ebooks/19885
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/19885.rdf	2020-06-11 01:16:03.054127	ebooks/19885
280803	text/html	http://www.gutenberg.org/ebooks/19885.html.images	2020-06-10 01:17:32.525114	ebooks/19885
575120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19886/19886-8.txt	2006-11-20 23:44:50	ebooks/19886
736419	text/html	http://www.gutenberg.org/ebooks/19886.html.noimages	2020-06-10 01:17:36.875027	ebooks/19886
201525	application/zip	http://www.gutenberg.org/files/19886/19886-8.zip	2006-11-20 23:44:54	ebooks/19886
15632	image/jpeg	http://www.gutenberg.org/cache/epub/19886/pg19886.cover.medium.jpg	2020-06-10 01:17:41.835983	ebooks/19886
285071	application/epub+zip	http://www.gutenberg.org/ebooks/19886.epub.noimages	2020-06-10 01:17:38.039016	ebooks/19886
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/19886.rdf	2020-06-11 01:16:03.077131	ebooks/19886
1126459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19886.kindle.noimages	2020-06-10 01:17:41.550999	ebooks/19886
3830	image/jpeg	http://www.gutenberg.org/cache/epub/19886/pg19886.cover.small.jpg	2020-06-10 01:17:41.695968	ebooks/19886
285071	application/epub+zip	http://www.gutenberg.org/ebooks/19886.epub.images	2020-06-10 01:17:37.516048	ebooks/19886
736419	text/html	http://www.gutenberg.org/ebooks/19886.html.images	2020-06-10 01:17:36.623039	ebooks/19886
1126467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19886.kindle.images	2020-06-10 01:17:39.797991	ebooks/19886
579311	text/plain	http://www.gutenberg.org/ebooks/19886.txt.utf-8	2020-06-10 01:17:35.906083	ebooks/19886
869434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19887.kindle.noimages	2020-06-10 01:17:45.779935	ebooks/19887
10552	image/jpeg	http://www.gutenberg.org/cache/epub/19887/pg19887.cover.medium.jpg	2020-06-10 01:17:46.059916	ebooks/19887
454708	text/html	http://www.gutenberg.org/ebooks/19887.html.images	2020-06-10 01:17:42.508971	ebooks/19887
226134	application/epub+zip	http://www.gutenberg.org/ebooks/19887.epub.noimages	2020-06-10 01:17:43.490948	ebooks/19887
168105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19887/19887-8.zip	2006-11-20 23:47:38	ebooks/19887
422398	text/plain	http://www.gutenberg.org/ebooks/19887.txt.utf-8	2020-06-10 01:17:42.180965	ebooks/19887
419769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19887/19887-8.txt	2006-11-20 23:47:36	ebooks/19887
226134	application/epub+zip	http://www.gutenberg.org/ebooks/19887.epub.images	2020-06-10 01:17:43.113967	ebooks/19887
454708	text/html	http://www.gutenberg.org/ebooks/19887.html.noimages	2020-06-10 01:17:42.676951	ebooks/19887
3006	image/jpeg	http://www.gutenberg.org/cache/epub/19887/pg19887.cover.small.jpg	2020-06-10 01:17:45.920927	ebooks/19887
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/19895.rdf	2020-06-11 01:16:03.316143	ebooks/19895
869442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19887.kindle.images	2020-06-10 01:17:44.632929	ebooks/19887
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/19887.rdf	2020-06-11 01:16:03.101144	ebooks/19887
288815	text/html	http://www.gutenberg.org/ebooks/19888.html.noimages	2020-06-10 01:17:46.808914	ebooks/19888
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/19888.rdf	2020-06-11 01:16:03.125138	ebooks/19888
163715	application/epub+zip	http://www.gutenberg.org/ebooks/19888.epub.images	2020-06-10 01:17:47.238898	ebooks/19888
163715	application/epub+zip	http://www.gutenberg.org/ebooks/19888.epub.noimages	2020-06-10 01:17:47.62989	ebooks/19888
260075	text/plain	http://www.gutenberg.org/ebooks/19888.txt.utf-8	2020-06-10 01:17:46.40091	ebooks/19888
5038	image/jpeg	http://www.gutenberg.org/cache/epub/19888/pg19888.cover.small.jpg	2020-06-10 01:17:49.545876	ebooks/19888
288815	text/html	http://www.gutenberg.org/ebooks/19888.html.images	2020-06-10 01:17:46.665945	ebooks/19888
102485	application/zip	http://www.gutenberg.org/files/19888/19888-8.zip	2006-11-20 23:50:52	ebooks/19888
258402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19888/19888-8.txt	2006-11-20 23:50:48	ebooks/19888
17695	image/jpeg	http://www.gutenberg.org/cache/epub/19888/pg19888.cover.medium.jpg	2020-06-10 01:17:49.684897	ebooks/19888
630167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19888.kindle.images	2020-06-10 01:17:48.516881	ebooks/19888
630163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19888.kindle.noimages	2020-06-10 01:17:49.404876	ebooks/19888
196262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19889/19889.txt	2006-11-20 23:53:52	ebooks/19889
1181640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19889/19889-h.zip	2006-11-20 23:53:54	ebooks/19889
508363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19889.kindle.noimages	2020-06-10 01:17:52.382029	ebooks/19889
196234	text/plain	http://www.gutenberg.org/ebooks/19889.txt.utf-8	2020-06-10 01:17:50.023057	ebooks/19889
70446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19889/19889.zip	2006-11-20 23:53:54	ebooks/19889
1454004	application/epub+zip	http://www.gutenberg.org/ebooks/19889.epub.images	2020-06-10 01:17:50.553055	ebooks/19889
32732	image/jpeg	http://www.gutenberg.org/cache/epub/19889/pg19889.cover.medium.jpg	2020-06-10 01:17:52.43804	ebooks/19889
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/19889.rdf	2020-06-11 01:16:03.152139	ebooks/19889
230544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19889/19889-h/19889-h.htm	2006-11-20 23:53:52	ebooks/19889
146581	application/epub+zip	http://www.gutenberg.org/ebooks/19889.epub.noimages	2020-06-10 01:17:50.807054	ebooks/19889
2843620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19889.kindle.images	2020-06-10 01:17:51.789037	ebooks/19889
4294	image/jpeg	http://www.gutenberg.org/cache/epub/19889/pg19889.cover.small.jpg	2020-06-10 01:17:52.412034	ebooks/19889
1285499	application/epub+zip	http://www.gutenberg.org/ebooks/1989.epub.images	2020-06-01 01:20:41.632564	ebooks/1989
125368	text/plain	http://www.gutenberg.org/ebooks/1989.txt.utf-8	2020-06-01 01:20:40.992558	ebooks/1989
3529	image/jpeg	http://www.gutenberg.org/cache/epub/1989/pg1989.cover.small.jpg	2020-06-01 01:20:44.791503	ebooks/1989
494067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1989.kindle.noimages	2020-06-01 01:20:44.752503	ebooks/1989
125396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1989/1989.txt	2007-04-01 09:36:06	ebooks/1989
2360639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1989.kindle.images	2020-06-01 01:20:44.146518	ebooks/1989
41805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1989/1989.zip	2007-04-01 09:43:00	ebooks/1989
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/1989.rdf	2020-06-11 01:01:44.788135	ebooks/1989
170763	application/epub+zip	http://www.gutenberg.org/ebooks/1989.epub.noimages	2020-06-01 01:20:41.932559	ebooks/1989
1306445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1989/1989-h.zip	2007-04-03 08:14:56	ebooks/1989
149637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/1989/1989-h/1989-h.htm	2007-04-01 09:36:06	ebooks/1989
21723	image/jpeg	http://www.gutenberg.org/cache/epub/1989/pg1989.cover.medium.jpg	2020-06-01 01:20:44.82752	ebooks/1989
140981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19890/19890-8.txt	2006-11-20 23:20:00	ebooks/19890
130656	application/epub+zip	http://www.gutenberg.org/ebooks/19890.epub.noimages	2020-06-10 01:17:54.140019	ebooks/19890
207108	application/prs.tei	http://www.gutenberg.org/files/19890/19890-tei/19890-tei.tei	2006-11-20 23:20:00	ebooks/19890
85043	text/html; charset=utf-8	http://www.gutenberg.org/files/19890/19890-h.zip	2006-11-20 23:19:00	ebooks/19890
146801	application/zip	http://www.gutenberg.org/files/19890/19890-pdf.zip	2006-11-20 23:20:00	ebooks/19890
533740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19890.kindle.noimages	2020-06-10 01:17:56.803977	ebooks/19890
158614	application/epub+zip	http://www.gutenberg.org/ebooks/19890.epub.images	2020-06-10 01:17:53.408021	ebooks/19890
140430	text/plain; charset=utf-8	http://www.gutenberg.org/files/19890/19890-0.txt	2006-11-20 23:19:00	ebooks/19890
79977	application/prs.tei	http://www.gutenberg.org/files/19890/19890-tei.zip	2006-11-20 23:20:00	ebooks/19890
19620	application/rdf+xml	http://www.gutenberg.org/ebooks/19890.rdf	2020-06-11 01:16:03.187133	ebooks/19890
140975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19890/19890.txt	2006-11-20 23:20:00	ebooks/19890
5049	image/jpeg	http://www.gutenberg.org/cache/epub/19890/pg19890.cover.small.jpg	2020-06-10 01:17:56.978972	ebooks/19890
49503	text/plain; charset=utf-8	http://www.gutenberg.org/files/19890/19890-0.zip	2006-11-20 23:19:00	ebooks/19890
669866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19890.kindle.images	2020-06-10 01:17:55.55499	ebooks/19890
498843	application/pdf	http://www.gutenberg.org/files/19890/19890-pdf.pdf	2006-11-20 23:20:00	ebooks/19890
49506	application/zip	http://www.gutenberg.org/files/19890/19890.zip	2006-11-20 23:20:00	ebooks/19890
319375	text/html; charset=utf-8	http://www.gutenberg.org/files/19890/19890-h/19890-h.html	2006-11-20 23:19:00	ebooks/19890
49518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19890/19890-8.zip	2006-11-20 23:20:00	ebooks/19890
23002	image/jpeg	http://www.gutenberg.org/cache/epub/19890/pg19890.cover.medium.jpg	2020-06-10 01:17:57.151989	ebooks/19890
31497	image/jpeg	http://www.gutenberg.org/cache/epub/19891/pg19891.cover.medium.jpg	2020-06-10 01:18:05.692161	ebooks/19891
2352707	text/html	http://www.gutenberg.org/files/19891/19891-h.zip	2006-11-21 01:46:46	ebooks/19891
46679	application/zip	http://www.gutenberg.org/files/19903/19903-8.zip	2006-11-23 01:40:00	ebooks/19903
6558	image/jpeg	http://www.gutenberg.org/cache/epub/19891/pg19891.cover.small.jpg	2020-06-10 01:18:05.540159	ebooks/19891
70144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19891/19891-8.zip	2006-11-21 01:46:46	ebooks/19891
204640	text/html	http://www.gutenberg.org/files/19891/19891-h/19891-h.htm	2006-11-21 01:46:46	ebooks/19891
135840	application/epub+zip	http://www.gutenberg.org/ebooks/19891.epub.noimages	2020-06-10 01:18:01.143939	ebooks/19891
447008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19891.kindle.noimages	2020-06-10 01:18:05.386166	ebooks/19891
183493	text/plain	http://www.gutenberg.org/ebooks/19891.txt.utf-8	2020-06-10 01:17:57.570974	ebooks/19891
4101987	application/epub+zip	http://www.gutenberg.org/ebooks/19891.epub.images	2020-06-10 01:17:59.409017	ebooks/19891
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/19891.rdf	2020-06-11 01:16:03.211136	ebooks/19891
183379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19891/19891-8.txt	2006-11-21 01:46:42	ebooks/19891
9817636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19891.kindle.images	2020-06-10 01:18:04.927184	ebooks/19891
3743	image/jpeg	http://www.gutenberg.org/cache/epub/19892/pg19892.cover.small.jpg	2020-06-10 01:18:09.202114	ebooks/19892
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/19892.rdf	2020-06-11 01:16:03.236129	ebooks/19892
127775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19892/19892-h/19892-h.htm	2006-11-21 02:11:20	ebooks/19892
15633	image/jpeg	http://www.gutenberg.org/cache/epub/19892/pg19892.cover.medium.jpg	2020-06-10 01:18:09.357125	ebooks/19892
376742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19892.kindle.noimages	2020-06-10 01:18:09.045117	ebooks/19892
103902	application/epub+zip	http://www.gutenberg.org/ebooks/19892.epub.noimages	2020-06-10 01:18:07.411148	ebooks/19892
1763077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19892.kindle.images	2020-06-10 01:18:08.385146	ebooks/19892
94578	text/plain	http://www.gutenberg.org/ebooks/19892.txt.utf-8	2020-06-10 01:18:06.054154	ebooks/19892
34686	application/zip	http://www.gutenberg.org/files/19892/19892.zip	2006-11-21 02:11:22	ebooks/19892
817724	application/epub+zip	http://www.gutenberg.org/ebooks/19892.epub.images	2020-06-10 01:18:06.848186	ebooks/19892
94606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19892/19892.txt	2006-11-21 02:11:20	ebooks/19892
442532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19892/19892-h.zip	2006-11-21 02:11:22	ebooks/19892
960404	text/plain	http://www.gutenberg.org/ebooks/19893.txt.utf-8	2020-06-10 01:18:09.746115	ebooks/19893
1159684	application/epub+zip	http://www.gutenberg.org/ebooks/19893.epub.images	2020-06-10 01:18:10.955096	ebooks/19893
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/19893.rdf	2020-06-11 01:16:03.264133	ebooks/19893
1805028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19893.kindle.noimages	2020-06-10 01:18:16.259041	ebooks/19893
1014092	application/zip	http://www.gutenberg.org/files/19893/19893-h.zip	2006-11-21 09:04:58	ebooks/19893
28869	image/jpeg	http://www.gutenberg.org/cache/epub/19893/pg19893.cover.medium.jpg	2020-06-10 01:18:16.607033	ebooks/19893
445064	application/epub+zip	http://www.gutenberg.org/ebooks/19893.epub.noimages	2020-06-10 01:18:11.688093	ebooks/19893
6170	image/jpeg	http://www.gutenberg.org/cache/epub/19893/pg19893.cover.small.jpg	2020-06-10 01:18:16.435022	ebooks/19893
960269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19893/19893.txt	2006-11-21 04:06:38	ebooks/19893
3474471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19893.kindle.images	2020-06-10 01:18:14.075062	ebooks/19893
1002349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19893/19893-h/19893-h.htm	2006-11-21 04:26:04	ebooks/19893
365460	application/zip	http://www.gutenberg.org/files/19893/19893-8.zip	2006-11-21 09:04:58	ebooks/19893
960255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19893/19893-8.txt	2006-11-21 04:06:38	ebooks/19893
365257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19893/19893.zip	2006-11-21 09:04:58	ebooks/19893
29818	application/zip	http://www.gutenberg.org/files/19894/19894-0.zip	2010-02-04 22:44:12	ebooks/19894
318928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19894.kindle.noimages	2020-06-10 01:18:19.195986	ebooks/19894
3982	image/jpeg	http://www.gutenberg.org/cache/epub/19894/pg19894.cover.small.jpg	2020-06-10 01:18:19.336997	ebooks/19894
87564	application/epub+zip	http://www.gutenberg.org/ebooks/19894.epub.noimages	2020-06-10 01:18:17.948007	ebooks/19894
112596	text/html	http://www.gutenberg.org/ebooks/19894.html.images	2020-06-10 01:18:17.086019	ebooks/19894
112596	text/html	http://www.gutenberg.org/ebooks/19894.html.noimages	2020-06-10 01:18:17.209018	ebooks/19894
87564	application/epub+zip	http://www.gutenberg.org/ebooks/19894.epub.images	2020-06-10 01:18:17.588019	ebooks/19894
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/19894.rdf	2020-06-11 01:16:03.289124	ebooks/19894
15372	image/jpeg	http://www.gutenberg.org/cache/epub/19894/pg19894.cover.medium.jpg	2020-06-10 01:18:19.476996	ebooks/19894
78076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19894/19894-8.txt	2010-02-04 20:48:00	ebooks/19894
318932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19894.kindle.images	2020-06-10 01:18:18.569006	ebooks/19894
29672	application/zip	http://www.gutenberg.org/files/19894/19894-8.zip	2010-02-04 22:44:12	ebooks/19894
78747	text/plain; charset=utf-8	http://www.gutenberg.org/files/19894/19894-0.txt	2010-02-04 20:47:58	ebooks/19894
89087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19895/19895-8.txt	2006-11-21 09:21:48	ebooks/19895
122077	application/epub+zip	http://www.gutenberg.org/ebooks/19895.epub.images	2020-06-10 01:18:20.579994	ebooks/19895
95717	application/epub+zip	http://www.gutenberg.org/ebooks/19895.epub.noimages	2020-06-10 01:18:22.189962	ebooks/19895
6711	image/jpeg	http://www.gutenberg.org/cache/epub/19895/pg19895.cover.small.jpg	2020-06-10 01:18:23.345964	ebooks/19895
95922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19895/19895-h/19895-h.htm	2006-11-21 09:21:48	ebooks/19895
35869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19895/19895-h.zip	2006-11-21 09:21:50	ebooks/19895
89064	text/plain	http://www.gutenberg.org/ebooks/19895.txt.utf-8	2020-06-10 01:18:19.818977	ebooks/19895
89078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19895/19895.txt	2006-11-21 09:21:48	ebooks/19895
36935	image/jpeg	http://www.gutenberg.org/cache/epub/19895/pg19895.cover.medium.jpg	2020-06-10 01:18:23.49395	ebooks/19895
33924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19895/19895.zip	2006-11-21 09:21:50	ebooks/19895
33943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19895/19895-8.zip	2006-11-21 09:21:50	ebooks/19895
274807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19895.kindle.noimages	2020-06-10 01:18:23.197939	ebooks/19895
391571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19895.kindle.images	2020-06-10 01:18:22.931938	ebooks/19895
18305	image/jpeg	http://www.gutenberg.org/cache/epub/19896/pg19896.cover.medium.jpg	2020-06-10 01:18:27.211895	ebooks/19896
660573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19896.kindle.noimages	2020-06-10 01:18:26.910905	ebooks/19896
277140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19896/19896-8.txt	2006-11-21 14:13:18	ebooks/19896
166538	application/epub+zip	http://www.gutenberg.org/ebooks/19896.epub.images	2020-06-10 01:18:24.535942	ebooks/19896
660590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19896.kindle.images	2020-06-10 01:18:25.995913	ebooks/19896
166537	application/epub+zip	http://www.gutenberg.org/ebooks/19896.epub.noimages	2020-06-10 01:18:25.08493	ebooks/19896
4329	image/jpeg	http://www.gutenberg.org/cache/epub/19896/pg19896.cover.small.jpg	2020-06-10 01:18:27.061893	ebooks/19896
300917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19896/19896-h/19896-h.htm	2006-11-21 14:13:18	ebooks/19896
277108	text/plain	http://www.gutenberg.org/ebooks/19896.txt.utf-8	2020-06-10 01:18:23.853924	ebooks/19896
277133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19896/19896.txt	2006-11-21 14:13:18	ebooks/19896
101756	application/zip	http://www.gutenberg.org/files/19896/19896-h.zip	2006-11-21 14:13:20	ebooks/19896
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/19896.rdf	2020-06-11 01:16:03.344136	ebooks/19896
102401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19896/19896.zip	2006-11-21 14:13:20	ebooks/19896
102420	application/zip	http://www.gutenberg.org/files/19896/19896-8.zip	2006-11-21 14:13:20	ebooks/19896
36239	application/zip	http://www.gutenberg.org/files/19897/19897.zip	2006-11-23 00:46:02	ebooks/19897
36258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19897/19897-8.zip	2006-11-23 00:46:02	ebooks/19897
95909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19897/19897.txt	2006-11-23 00:45:58	ebooks/19897
165054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19897/19897-h/19897-h.htm	2006-11-23 00:45:58	ebooks/19897
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/19897.rdf	2020-06-11 01:16:03.372133	ebooks/19897
4393	image/jpeg	http://www.gutenberg.org/cache/epub/19897/pg19897.cover.small.jpg	2020-06-10 01:18:31.715032	ebooks/19897
2687969	application/epub+zip	http://www.gutenberg.org/ebooks/19897.epub.images	2020-06-10 01:18:28.680879	ebooks/19897
384476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19897.kindle.noimages	2020-06-10 01:18:31.539036	ebooks/19897
4471093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19897.kindle.images	2020-06-10 01:18:30.708039	ebooks/19897
2201566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19897/19897-h.zip	2006-11-23 00:46:02	ebooks/19897
92212	application/epub+zip	http://www.gutenberg.org/ebooks/19897.epub.noimages	2020-06-10 01:18:29.227064	ebooks/19897
16816	image/jpeg	http://www.gutenberg.org/cache/epub/19897/pg19897.cover.medium.jpg	2020-06-10 01:18:31.88703	ebooks/19897
95918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19897/19897-8.txt	2006-11-23 00:45:58	ebooks/19897
95888	text/plain	http://www.gutenberg.org/ebooks/19897.txt.utf-8	2020-06-10 01:18:27.567886	ebooks/19897
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/19898.rdf	2020-06-11 01:16:03.396136	ebooks/19898
324862	application/zip	http://www.gutenberg.org/files/19898/19898-h.zip	2006-11-23 00:54:18	ebooks/19898
454165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19898/19898-h/19898-h.htm	2006-11-23 00:54:16	ebooks/19898
13573	image/jpeg	http://www.gutenberg.org/cache/epub/19898/pg19898.cover.medium.jpg	2020-06-10 01:18:35.743974	ebooks/19898
334697	application/epub+zip	http://www.gutenberg.org/ebooks/19898.epub.images	2020-06-10 01:18:32.966013	ebooks/19898
381251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19898/19898-8.txt	2006-11-23 00:54:14	ebooks/19898
388775	text/plain	http://www.gutenberg.org/ebooks/19898.txt.utf-8	2020-06-10 01:18:32.299047	ebooks/19898
996809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19898.kindle.images	2020-06-10 01:18:34.44901	ebooks/19898
144446	application/zip	http://www.gutenberg.org/files/19898/19898-8.zip	2006-11-23 00:54:16	ebooks/19898
3452	image/jpeg	http://www.gutenberg.org/cache/epub/19898/pg19898.cover.small.jpg	2020-06-10 01:18:35.594981	ebooks/19898
797493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19898.kindle.noimages	2020-06-10 01:18:35.444977	ebooks/19898
205685	application/epub+zip	http://www.gutenberg.org/ebooks/19898.epub.noimages	2020-06-10 01:18:33.441021	ebooks/19898
260448	text/html	http://www.gutenberg.org/ebooks/19899.html.images	2020-06-10 01:18:36.332988	ebooks/19899
147964	application/epub+zip	http://www.gutenberg.org/ebooks/19899.epub.images	2020-06-10 01:18:36.837981	ebooks/19899
4300	image/jpeg	http://www.gutenberg.org/cache/epub/19899/pg19899.cover.small.jpg	2020-06-10 01:18:38.862974	ebooks/19899
243537	text/plain	http://www.gutenberg.org/ebooks/19899.txt.utf-8	2020-06-10 01:18:36.101984	ebooks/19899
95478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19899/19899-8.zip	2006-11-23 00:59:54	ebooks/19899
565546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19899.kindle.noimages	2020-06-10 01:18:38.721936	ebooks/19899
565552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19899.kindle.images	2020-06-10 01:18:37.942959	ebooks/19899
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/19899.rdf	2020-06-11 01:16:03.42313	ebooks/19899
95450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19899/19899.zip	2006-11-23 00:59:54	ebooks/19899
14660	image/jpeg	http://www.gutenberg.org/cache/epub/19899/pg19899.cover.medium.jpg	2020-06-10 01:18:39.003935	ebooks/19899
243558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19899/19899.txt	2006-11-23 00:59:54	ebooks/19899
147966	application/epub+zip	http://www.gutenberg.org/ebooks/19899.epub.noimages	2020-06-10 01:18:37.16497	ebooks/19899
243566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19899/19899-8.txt	2006-11-23 00:59:54	ebooks/19899
260448	text/html	http://www.gutenberg.org/ebooks/19899.html.noimages	2020-06-10 01:18:36.472042	ebooks/19899
3962	image/jpeg	http://www.gutenberg.org/cache/epub/1990/pg1990.cover.small.jpg	2020-06-01 01:20:45.934495	ebooks/1990
124669	text/plain; charset=utf-8	http://www.gutenberg.org/files/1990/1990-0.txt	2018-03-05 08:48:46	ebooks/1990
285964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1990.kindle.images	2020-06-01 01:20:45.578521	ebooks/1990
285956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1990.kindle.noimages	2020-06-01 01:20:45.906508	ebooks/1990
49073	application/zip	http://www.gutenberg.org/files/1990/1990.zip	2008-09-21 12:19:42	ebooks/1990
49242	text/plain; charset=utf-8	http://www.gutenberg.org/files/1990/1990-0.zip	2018-03-19 04:08:00	ebooks/1990
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/1990.rdf	2020-06-11 01:01:44.820137	ebooks/1990
52043	text/html; charset=utf-8	http://www.gutenberg.org/files/1990/1990-h.zip	2018-03-19 04:08:00	ebooks/1990
14168	image/jpeg	http://www.gutenberg.org/cache/epub/1990/pg1990.cover.medium.jpg	2020-06-01 01:20:45.960493	ebooks/1990
72940	application/epub+zip	http://www.gutenberg.org/ebooks/1990.epub.images	2020-06-01 01:20:45.118506	ebooks/1990
146617	text/html; charset=utf-8	http://www.gutenberg.org/files/1990/1990-h/1990-h.htm	2018-03-19 04:07:46	ebooks/1990
123364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1990/1990.txt	2008-09-21 12:18:06	ebooks/1990
72940	application/epub+zip	http://www.gutenberg.org/ebooks/1990.epub.noimages	2020-06-01 01:20:45.254497	ebooks/1990
2424979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19900.kindle.noimages	2020-06-10 01:18:51.655113	ebooks/19900
24558	image/jpeg	http://www.gutenberg.org/cache/epub/19900/pg19900.cover.medium.jpg	2020-06-10 01:18:52.037066	ebooks/19900
1483522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19900/19900-h/19900-h.htm	2006-11-23 01:14:38	ebooks/19900
511612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19900/19900.zip	2006-11-23 01:15:20	ebooks/19900
1327398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19900/19900-8.txt	2006-11-23 01:15:08	ebooks/19900
16216	application/rdf+xml	http://www.gutenberg.org/ebooks/19900.rdf	2020-06-11 01:16:03.452131	ebooks/19900
535680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19900/19900-h.zip	2006-11-23 01:15:20	ebooks/19900
643153	application/epub+zip	http://www.gutenberg.org/ebooks/19900.epub.images	2020-06-10 01:18:43.959187	ebooks/19900
5531	image/jpeg	http://www.gutenberg.org/cache/epub/19900/pg19900.cover.small.jpg	2020-06-10 01:18:51.849067	ebooks/19900
511772	application/zip	http://www.gutenberg.org/files/19900/19900-8.zip	2006-11-23 01:15:20	ebooks/19900
2519193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19900.kindle.images	2020-06-10 01:18:48.792107	ebooks/19900
511912	application/zip	http://www.gutenberg.org/files/19900/19900-0.zip	2006-11-23 01:15:20	ebooks/19900
1327393	text/plain; charset=utf-8	http://www.gutenberg.org/files/19900/19900-0.txt	2006-11-23 01:14:36	ebooks/19900
1327475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19900/19900.txt	2006-11-23 01:15:08	ebooks/19900
631227	application/epub+zip	http://www.gutenberg.org/ebooks/19900.epub.noimages	2020-06-10 01:18:45.645165	ebooks/19900
398810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19901/19901-h/19901-h.htm	2006-11-23 01:19:36	ebooks/19901
1192425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19901.kindle.images	2020-06-10 01:18:54.069058	ebooks/19901
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/19901.rdf	2020-06-11 01:16:05.522099	ebooks/19901
135157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19901/19901-8.zip	2006-11-23 01:19:36	ebooks/19901
4689	image/jpeg	http://www.gutenberg.org/cache/epub/19901/pg19901.cover.small.jpg	2020-06-10 01:18:54.974078	ebooks/19901
356007	text/plain	http://www.gutenberg.org/ebooks/19901.txt.utf-8	2020-06-10 01:18:52.482089	ebooks/19901
368646	application/epub+zip	http://www.gutenberg.org/ebooks/19901.epub.images	2020-06-10 01:18:52.883083	ebooks/19901
30555	image/jpeg	http://www.gutenberg.org/cache/epub/19901/pg19901.cover.medium.jpg	2020-06-10 01:18:54.994048	ebooks/19901
236651	application/zip	http://www.gutenberg.org/files/19901/19901-h.zip	2006-11-23 01:19:36	ebooks/19901
202221	application/epub+zip	http://www.gutenberg.org/ebooks/19901.epub.noimages	2020-06-10 01:18:53.089072	ebooks/19901
355964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19901/19901-8.txt	2006-11-23 01:19:34	ebooks/19901
355955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19901/19901.txt	2006-11-23 01:19:34	ebooks/19901
135095	application/zip	http://www.gutenberg.org/files/19901/19901.zip	2006-11-23 01:19:36	ebooks/19901
748171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19901.kindle.noimages	2020-06-10 01:18:54.952036	ebooks/19901
90050	application/epub+zip	http://www.gutenberg.org/ebooks/19902.epub.noimages	2020-06-10 01:18:56.37003	ebooks/19902
90050	application/epub+zip	http://www.gutenberg.org/ebooks/19902.epub.images	2020-06-10 01:18:55.84102	ebooks/19902
125745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19902/19902-h/19902-h.htm	2006-11-23 01:24:04	ebooks/19902
353476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19902.kindle.noimages	2020-06-10 01:18:57.721019	ebooks/19902
82541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19902/19902-8.txt	2006-11-23 01:24:04	ebooks/19902
5351	image/jpeg	http://www.gutenberg.org/cache/epub/19902/pg19902.cover.small.jpg	2020-06-10 01:18:57.876989	ebooks/19902
82535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19902/19902.txt	2006-11-23 01:24:04	ebooks/19902
82511	text/plain	http://www.gutenberg.org/ebooks/19902.txt.utf-8	2020-06-10 01:18:55.182054	ebooks/19902
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/19902.rdf	2020-06-11 01:16:05.550098	ebooks/19902
353480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19902.kindle.images	2020-06-10 01:18:57.040003	ebooks/19902
32410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19902/19902.zip	2006-11-23 01:24:04	ebooks/19902
32425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19902/19902-8.zip	2006-11-23 01:24:04	ebooks/19902
36364	application/zip	http://www.gutenberg.org/files/19902/19902-h.zip	2006-11-23 01:24:04	ebooks/19902
18740	image/jpeg	http://www.gutenberg.org/cache/epub/19902/pg19902.cover.medium.jpg	2020-06-10 01:18:58.031069	ebooks/19902
507690	text/html; charset=utf-8	http://www.gutenberg.org/files/19903/19903-h.zip	2006-11-23 01:40:00	ebooks/19903
1418673	application/pdf	http://www.gutenberg.org/files/19903/19903-pdf.pdf	2006-11-23 01:40:00	ebooks/19903
586276	application/pdf	http://www.gutenberg.org/files/19903/19903-pdf.zip	2006-11-23 01:40:00	ebooks/19903
325585	text/html; charset=utf-8	http://www.gutenberg.org/files/19903/19903-h/19903-h.html	2006-11-23 01:40:00	ebooks/19903
1560162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19903.kindle.images	2020-06-10 01:19:03.015924	ebooks/19903
5246	image/jpeg	http://www.gutenberg.org/cache/epub/19903/pg19903.cover.small.jpg	2020-06-10 01:19:04.410911	ebooks/19903
130868	text/plain; charset=utf-8	http://www.gutenberg.org/files/19903/19903-0.txt	2006-11-23 01:40:00	ebooks/19903
131389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19903/19903-8.txt	2006-11-23 01:40:00	ebooks/19903
19623	application/rdf+xml	http://www.gutenberg.org/ebooks/19903.rdf	2020-06-11 01:16:05.585095	ebooks/19903
127420	application/epub+zip	http://www.gutenberg.org/ebooks/19903.epub.noimages	2020-06-10 01:19:00.576971	ebooks/19903
581810	application/epub+zip	http://www.gutenberg.org/ebooks/19903.epub.images	2020-06-10 01:18:59.856987	ebooks/19903
502945	application/zip	http://www.gutenberg.org/files/19903/19903-tei.zip	2006-11-23 01:40:00	ebooks/19903
524224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19903.kindle.noimages	2020-06-10 01:19:04.233937	ebooks/19903
207286	application/prs.tei	http://www.gutenberg.org/files/19903/19903-tei/19903-tei.tei	2006-11-23 01:40:00	ebooks/19903
46666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19903/19903.zip	2006-11-23 01:40:00	ebooks/19903
23415	image/jpeg	http://www.gutenberg.org/cache/epub/19903/pg19903.cover.medium.jpg	2020-06-10 01:19:04.585909	ebooks/19903
131383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19903/19903.txt	2006-11-23 01:40:00	ebooks/19903
46671	application/zip	http://www.gutenberg.org/files/19903/19903-0.zip	2006-11-23 01:40:00	ebooks/19903
222948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19904.kindle.noimages	2020-06-10 01:19:06.713901	ebooks/19904
64708	application/epub+zip	http://www.gutenberg.org/ebooks/19904.epub.noimages	2020-06-10 01:19:05.849909	ebooks/19904
45472	text/html	http://www.gutenberg.org/ebooks/19904.html.noimages	2020-06-10 01:19:05.231919	ebooks/19904
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/19904.rdf	2020-06-11 01:16:05.609107	ebooks/19904
36637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19904/19904.txt	2006-11-23 03:29:58	ebooks/19904
13813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19904/19904.zip	2006-11-23 03:29:58	ebooks/19904
36609	text/plain	http://www.gutenberg.org/ebooks/19904.txt.utf-8	2020-06-10 01:19:05.003909	ebooks/19904
45472	text/html	http://www.gutenberg.org/ebooks/19904.html.images	2020-06-10 01:19:05.129928	ebooks/19904
3857	image/jpeg	http://www.gutenberg.org/cache/epub/19904/pg19904.cover.small.jpg	2020-06-10 01:19:06.855899	ebooks/19904
64709	application/epub+zip	http://www.gutenberg.org/ebooks/19904.epub.images	2020-06-10 01:19:05.542894	ebooks/19904
13807	image/jpeg	http://www.gutenberg.org/cache/epub/19904/pg19904.cover.medium.jpg	2020-06-10 01:19:06.997896	ebooks/19904
222957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19904.kindle.images	2020-06-10 01:19:06.282888	ebooks/19904
563678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19905/19905.txt	2006-11-23 01:27:48	ebooks/19905
185462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19905/19905.zip	2006-11-23 01:27:50	ebooks/19905
5303	image/jpeg	http://www.gutenberg.org/cache/epub/19905/pg19905.cover.small.jpg	2020-06-10 01:19:12.567014	ebooks/19905
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/19905.rdf	2020-06-11 01:16:05.635107	ebooks/19905
21709	image/jpeg	http://www.gutenberg.org/cache/epub/19905/pg19905.cover.medium.jpg	2020-06-10 01:19:12.740002	ebooks/19905
2416830	application/epub+zip	http://www.gutenberg.org/ebooks/19905.epub.images	2020-06-10 01:19:08.330905	ebooks/19905
6714768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19905.kindle.images	2020-06-10 01:19:10.940028	ebooks/19905
563604	text/plain	http://www.gutenberg.org/ebooks/19905.txt.utf-8	2020-06-10 01:19:07.348923	ebooks/19905
618437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19905/19905-h/19905-h.htm	2006-11-23 01:27:48	ebooks/19905
1098976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19905.kindle.noimages	2020-06-10 01:19:12.392023	ebooks/19905
263134	application/epub+zip	http://www.gutenberg.org/ebooks/19905.epub.noimages	2020-06-10 01:19:08.894081	ebooks/19905
563618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19905/19905-8.txt	2006-11-23 01:27:46	ebooks/19905
1462363	application/zip	http://www.gutenberg.org/files/19905/19905-h.zip	2006-11-23 01:27:50	ebooks/19905
185488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19905/19905-8.zip	2006-11-23 01:27:50	ebooks/19905
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/19906.rdf	2020-06-11 01:16:05.663117	ebooks/19906
19461	image/jpeg	http://www.gutenberg.org/cache/epub/19906/pg19906.cover.medium.jpg	2020-06-10 01:19:22.961871	ebooks/19906
4263	image/jpeg	http://www.gutenberg.org/cache/epub/19906/pg19906.cover.small.jpg	2020-06-10 01:19:22.792881	ebooks/19906
3549768	application/zip	http://www.gutenberg.org/files/19906/19906-h.zip	2006-11-23 03:57:51	ebooks/19906
12831644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19906.kindle.images	2020-06-10 01:19:21.2269	ebooks/19906
301798	application/epub+zip	http://www.gutenberg.org/ebooks/19906.epub.noimages	2020-06-10 01:19:15.524001	ebooks/19906
6339265	application/epub+zip	http://www.gutenberg.org/ebooks/19906.epub.images	2020-06-10 01:19:14.911975	ebooks/19906
209302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19906/19906.zip	2006-11-23 03:51:10	ebooks/19906
603638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19906/19906-h/19906-h.htm	2006-11-23 03:56:46	ebooks/19906
545064	text/plain	http://www.gutenberg.org/ebooks/19906.txt.utf-8	2020-06-10 01:19:13.156026	ebooks/19906
209383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19906/19906-8.zip	2006-11-23 03:51:10	ebooks/19906
545048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19906/19906.txt	2006-11-23 03:51:10	ebooks/19906
545036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19906/19906-8.txt	2006-11-23 03:51:10	ebooks/19906
1163198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19906.kindle.noimages	2020-06-10 01:19:22.621901	ebooks/19906
399750	text/plain	http://www.gutenberg.org/ebooks/19907.txt.utf-8	2020-06-10 01:19:23.365169	ebooks/19907
430674	text/html	http://www.gutenberg.org/ebooks/19907.html.noimages	2020-06-10 01:19:23.906158	ebooks/19907
4621	image/jpeg	http://www.gutenberg.org/cache/epub/19907/pg19907.cover.small.jpg	2020-06-10 01:19:27.165131	ebooks/19907
19457	image/jpeg	http://www.gutenberg.org/cache/epub/19907/pg19907.cover.medium.jpg	2020-06-10 01:19:27.308122	ebooks/19907
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/19907.rdf	2020-06-11 01:16:05.689101	ebooks/19907
399793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19907/19907.txt	2006-11-23 09:35:18	ebooks/19907
399786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19907/19907-8.txt	2006-11-23 09:35:18	ebooks/19907
223830	application/epub+zip	http://www.gutenberg.org/ebooks/19907.epub.noimages	2020-06-10 01:19:24.793198	ebooks/19907
872794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19907.kindle.noimages	2020-06-10 01:19:27.020148	ebooks/19907
154237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19907/19907.zip	2006-11-23 09:35:18	ebooks/19907
872802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19907.kindle.images	2020-06-10 01:19:25.902141	ebooks/19907
430674	text/html	http://www.gutenberg.org/ebooks/19907.html.images	2020-06-10 01:19:23.730179	ebooks/19907
154234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19907/19907-8.zip	2006-11-23 09:35:18	ebooks/19907
223830	application/epub+zip	http://www.gutenberg.org/ebooks/19907.epub.images	2020-06-10 01:19:24.385202	ebooks/19907
5624	image/jpeg	http://www.gutenberg.org/cache/epub/19908/pg19908.cover.small.jpg	2020-06-10 01:19:31.770061	ebooks/19908
256967	application/epub+zip	http://www.gutenberg.org/ebooks/19908.epub.images	2020-06-10 01:19:28.434123	ebooks/19908
256967	application/epub+zip	http://www.gutenberg.org/ebooks/19908.epub.noimages	2020-06-10 01:19:29.006107	ebooks/19908
24586	image/jpeg	http://www.gutenberg.org/cache/epub/19908/pg19908.cover.medium.jpg	2020-06-10 01:19:31.927065	ebooks/19908
473094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19908/19908-h/19908-h.htm	2006-11-23 10:08:10	ebooks/19908
427461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19908/19908.txt	2006-11-23 10:03:31	ebooks/19908
995049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19908.kindle.noimages	2020-06-10 01:19:31.610061	ebooks/19908
427628	text/plain	http://www.gutenberg.org/ebooks/19908.txt.utf-8	2020-06-10 01:19:27.662126	ebooks/19908
427213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19908/19908-8.txt	2006-11-23 10:03:31	ebooks/19908
172194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19908/19908-8.zip	2006-11-23 10:03:31	ebooks/19908
172019	application/zip	http://www.gutenberg.org/files/19908/19908.zip	2006-11-23 10:03:31	ebooks/19908
182525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19908/19908-h.zip	2006-11-23 10:08:39	ebooks/19908
995057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19908.kindle.images	2020-06-10 01:19:30.30612	ebooks/19908
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/19908.rdf	2020-06-11 01:16:05.717096	ebooks/19908
2193138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19909.kindle.images	2020-06-10 01:19:35.730007	ebooks/19909
555404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19909/19909-h/19909-h.htm	2006-11-23 10:58:42	ebooks/19909
488635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19909/19909.txt	2006-11-23 10:52:11	ebooks/19909
427269	application/zip	http://www.gutenberg.org/files/19909/19909-h.zip	2006-11-23 10:59:00	ebooks/19909
488624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19909/19909-8.txt	2006-11-23 10:52:11	ebooks/19909
192078	application/zip	http://www.gutenberg.org/files/19909/19909-8.zip	2006-11-23 10:52:11	ebooks/19909
4793	image/jpeg	http://www.gutenberg.org/cache/epub/19909/pg19909.cover.small.jpg	2020-06-10 01:19:37.435004	ebooks/19909
192060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19909/19909.zip	2006-11-23 10:52:11	ebooks/19909
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/19909.rdf	2020-06-11 01:16:05.745094	ebooks/19909
1106401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19909.kindle.noimages	2020-06-10 01:19:37.256996	ebooks/19909
488597	text/plain	http://www.gutenberg.org/ebooks/19909.txt.utf-8	2020-06-10 01:19:32.315056	ebooks/19909
278041	application/epub+zip	http://www.gutenberg.org/ebooks/19909.epub.noimages	2020-06-10 01:19:34.050043	ebooks/19909
20748	image/jpeg	http://www.gutenberg.org/cache/epub/19909/pg19909.cover.medium.jpg	2020-06-10 01:19:37.605992	ebooks/19909
744468	application/epub+zip	http://www.gutenberg.org/ebooks/19909.epub.images	2020-06-10 01:19:33.363108	ebooks/19909
455903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1991.kindle.noimages	2020-06-01 01:20:48.081466	ebooks/1991
210642	text/plain; charset=utf-8	http://www.gutenberg.org/files/1991/1991-0.txt	2013-02-28 23:14:42	ebooks/1991
240885	text/html	http://www.gutenberg.org/files/1991/1991-h/1991-h.htm	2013-02-28 23:14:59	ebooks/1991
112997	application/epub+zip	http://www.gutenberg.org/ebooks/1991.epub.noimages	2020-06-01 01:20:46.766486	ebooks/1991
352381	application/zip	http://www.gutenberg.org/files/1991/1991-h.zip	2013-02-28 23:17:56	ebooks/1991
10675	image/jpeg	http://www.gutenberg.org/cache/epub/1991/pg1991.cover.medium.jpg	2020-06-01 01:20:48.157464	ebooks/1991
85901	text/plain; charset=utf-8	http://www.gutenberg.org/files/1991/1991-0.zip	2013-02-28 23:17:56	ebooks/1991
2923	image/jpeg	http://www.gutenberg.org/cache/epub/1991/pg1991.cover.small.jpg	2020-06-01 01:20:48.120466	ebooks/1991
763908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1991.kindle.images	2020-06-01 01:20:47.456523	ebooks/1991
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/1991.rdf	2020-06-11 01:01:44.860132	ebooks/1991
268566	application/epub+zip	http://www.gutenberg.org/ebooks/1991.epub.images	2020-06-01 01:20:46.533516	ebooks/1991
4395	image/jpeg	http://www.gutenberg.org/cache/epub/19910/pg19910.cover.small.jpg	2020-06-10 01:19:41.389942	ebooks/19910
203667	application/epub+zip	http://www.gutenberg.org/ebooks/19910.epub.images	2020-06-10 01:19:38.908986	ebooks/19910
342572	text/plain	http://www.gutenberg.org/ebooks/19910.txt.utf-8	2020-06-10 01:19:38.011986	ebooks/19910
18487	image/jpeg	http://www.gutenberg.org/cache/epub/19910/pg19910.cover.medium.jpg	2020-06-10 01:19:41.530932	ebooks/19910
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/19910.rdf	2020-06-11 01:16:05.771092	ebooks/19910
203669	application/epub+zip	http://www.gutenberg.org/ebooks/19910.epub.noimages	2020-06-10 01:19:39.29298	ebooks/19910
774841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19910.kindle.noimages	2020-06-10 01:19:41.247943	ebooks/19910
342576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19910/19910-8.txt	2006-11-24 01:49:48	ebooks/19910
774847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19910.kindle.images	2020-06-10 01:19:40.267961	ebooks/19910
134135	application/zip	http://www.gutenberg.org/files/19910/19910-8.zip	2006-11-24 01:49:50	ebooks/19910
367280	text/html	http://www.gutenberg.org/ebooks/19910.html.images	2020-06-10 01:19:38.303996	ebooks/19910
134090	application/zip	http://www.gutenberg.org/files/19910/19910.zip	2006-11-24 01:49:48	ebooks/19910
367280	text/html	http://www.gutenberg.org/ebooks/19910.html.noimages	2020-06-10 01:19:38.464974	ebooks/19910
342566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19910/19910.txt	2006-11-24 01:49:48	ebooks/19910
431686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19911.kindle.noimages	2020-06-10 01:19:46.02292	ebooks/19911
150060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19911/19911.txt	2006-11-24 02:12:44	ebooks/19911
30889	image/jpeg	http://www.gutenberg.org/cache/epub/19911/pg19911.cover.medium.jpg	2020-06-10 01:19:46.361876	ebooks/19911
150062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19911/19911-8.txt	2006-11-24 02:12:44	ebooks/19911
55980	application/zip	http://www.gutenberg.org/files/19911/19911.zip	2006-11-24 02:12:44	ebooks/19911
189407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19911/19911-h/19911-h.htm	2006-11-24 02:12:44	ebooks/19911
1376776	application/epub+zip	http://www.gutenberg.org/ebooks/19911.epub.images	2020-06-10 01:19:42.755928	ebooks/19911
131216	application/epub+zip	http://www.gutenberg.org/ebooks/19911.epub.noimages	2020-06-10 01:19:44.213898	ebooks/19911
2500474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19911.kindle.images	2020-06-10 01:19:45.462885	ebooks/19911
56000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19911/19911-8.zip	2006-11-24 02:12:44	ebooks/19911
590393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19911/19911-h.zip	2006-11-24 02:12:44	ebooks/19911
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/19911.rdf	2020-06-11 01:16:05.798095	ebooks/19911
6330	image/jpeg	http://www.gutenberg.org/cache/epub/19911/pg19911.cover.small.jpg	2020-06-10 01:19:46.192873	ebooks/19911
150031	text/plain	http://www.gutenberg.org/ebooks/19911.txt.utf-8	2020-06-10 01:19:41.875957	ebooks/19911
90240	application/zip	http://www.gutenberg.org/files/19912/19912-8.zip	2006-11-24 02:43:30	ebooks/19912
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/19912.rdf	2020-06-11 01:16:05.823108	ebooks/19912
580173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19912.kindle.images	2020-06-10 01:19:48.556048	ebooks/19912
237622	text/plain	http://www.gutenberg.org/ebooks/19912.txt.utf-8	2020-06-10 01:19:46.755898	ebooks/19912
142090	application/epub+zip	http://www.gutenberg.org/ebooks/19912.epub.noimages	2020-06-10 01:19:47.774871	ebooks/19912
237372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19912/19912.txt	2006-11-24 02:43:30	ebooks/19912
249312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19912/19912-h/19912-h.htm	2006-11-24 02:43:30	ebooks/19912
5252	image/jpeg	http://www.gutenberg.org/cache/epub/19912/pg19912.cover.small.jpg	2020-06-10 01:19:49.484038	ebooks/19912
18343	image/jpeg	http://www.gutenberg.org/cache/epub/19912/pg19912.cover.medium.jpg	2020-06-10 01:19:49.629069	ebooks/19912
142089	application/epub+zip	http://www.gutenberg.org/ebooks/19912.epub.images	2020-06-10 01:19:47.317881	ebooks/19912
90026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19912/19912.zip	2006-11-24 02:43:30	ebooks/19912
237372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19912/19912-8.txt	2006-11-24 02:43:30	ebooks/19912
580166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19912.kindle.noimages	2020-06-10 01:19:49.338034	ebooks/19912
92450	application/zip	http://www.gutenberg.org/files/19912/19912-h.zip	2006-11-24 02:43:30	ebooks/19912
25674	application/zip	http://www.gutenberg.org/files/19913/19913-0.zip	2006-11-24 04:37:20	ebooks/19913
5246	image/jpeg	http://www.gutenberg.org/cache/epub/19913/pg19913.cover.small.jpg	2020-06-10 01:19:53.656985	ebooks/19913
93500	application/epub+zip	http://www.gutenberg.org/ebooks/19913.epub.noimages	2020-06-10 01:19:52.282002	ebooks/19913
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/19913.rdf	2020-06-11 01:16:05.853091	ebooks/19913
25477	application/zip	http://www.gutenberg.org/files/19913/19913.zip	2006-11-24 04:37:20	ebooks/19913
73785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19913/19913.txt	2006-11-24 04:36:38	ebooks/19913
434610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19913/19913-h.zip	2006-11-24 04:37:20	ebooks/19913
73403	text/plain; charset=utf-8	http://www.gutenberg.org/files/19913/19913-0.txt	2006-11-24 04:34:10	ebooks/19913
25606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19913/19913-8.zip	2006-11-24 04:37:20	ebooks/19913
26554	image/jpeg	http://www.gutenberg.org/cache/epub/19913/pg19913.cover.medium.jpg	2020-06-10 01:19:53.821989	ebooks/19913
73775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19913/19913-8.txt	2006-11-24 04:36:38	ebooks/19913
1411242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19913.kindle.images	2020-06-10 01:19:53.091993	ebooks/19913
751870	application/epub+zip	http://www.gutenberg.org/ebooks/19913.epub.images	2020-06-10 01:19:50.644031	ebooks/19913
100689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19913/19913-h/19913-h.htm	2006-11-24 04:34:12	ebooks/19913
262362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19913.kindle.noimages	2020-06-10 01:19:53.489991	ebooks/19913
383856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19914/19914-8.txt	2006-11-24 04:46:08	ebooks/19914
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/19914.rdf	2020-06-11 01:16:05.879095	ebooks/19914
18030	image/jpeg	http://www.gutenberg.org/cache/epub/19914/pg19914.cover.medium.jpg	2020-06-10 01:19:58.037923	ebooks/19914
215437	application/epub+zip	http://www.gutenberg.org/ebooks/19914.epub.noimages	2020-06-10 01:19:55.601955	ebooks/19914
4521	image/jpeg	http://www.gutenberg.org/cache/epub/19914/pg19914.cover.small.jpg	2020-06-10 01:19:57.894928	ebooks/19914
383872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19914/19914.txt	2006-11-24 04:46:08	ebooks/19914
215438	application/epub+zip	http://www.gutenberg.org/ebooks/19914.epub.images	2020-06-10 01:19:55.193959	ebooks/19914
419605	text/html	http://www.gutenberg.org/ebooks/19914.html.images	2020-06-10 01:19:54.54598	ebooks/19914
419605	text/html	http://www.gutenberg.org/ebooks/19914.html.noimages	2020-06-10 01:19:54.71698	ebooks/19914
144095	application/zip	http://www.gutenberg.org/files/19914/19914.zip	2006-11-24 04:46:08	ebooks/19914
824010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19914.kindle.images	2020-06-10 01:19:56.673945	ebooks/19914
824001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19914.kindle.noimages	2020-06-10 01:19:57.748963	ebooks/19914
144266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19914/19914-8.zip	2006-11-24 04:46:08	ebooks/19914
383954	text/plain	http://www.gutenberg.org/ebooks/19914.txt.utf-8	2020-06-10 01:19:54.220011	ebooks/19914
4795716	application/epub+zip	http://www.gutenberg.org/ebooks/19915.epub.images	2020-06-10 01:19:59.283936	ebooks/19915
251522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19915.kindle.noimages	2020-06-10 01:20:01.732883	ebooks/19915
36568	text/plain	http://www.gutenberg.org/ebooks/19915.txt.utf-8	2020-06-10 01:19:58.38092	ebooks/19915
13669	application/zip	http://www.gutenberg.org/files/19915/19915.zip	2007-01-02 08:58:07	ebooks/19915
7821258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19915.kindle.images	2020-06-10 01:20:01.429879	ebooks/19915
2456	image/jpeg	http://www.gutenberg.org/cache/epub/19915/pg19915.cover.small.jpg	2020-06-10 01:20:01.757875	ebooks/19915
2135448	application/zip	http://www.gutenberg.org/files/19915/19915-h.zip	2007-01-02 08:57:39	ebooks/19915
84934	application/epub+zip	http://www.gutenberg.org/ebooks/19915.epub.noimages	2020-06-10 01:19:59.49991	ebooks/19915
36567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19915/19915.txt	2007-01-02 08:51:22	ebooks/19915
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/19915.rdf	2020-06-11 01:16:05.905092	ebooks/19915
59174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19915/19915-h/19915-h.htm	2007-01-02 08:55:14	ebooks/19915
14012	image/jpeg	http://www.gutenberg.org/cache/epub/19915/pg19915.cover.medium.jpg	2020-06-10 01:20:01.778885	ebooks/19915
119223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19916/19916-h.zip	2006-11-24 11:34:51	ebooks/19916
5168	image/jpeg	http://www.gutenberg.org/cache/epub/19916/pg19916.cover.small.jpg	2020-06-10 01:20:05.455128	ebooks/19916
106913	application/zip	http://www.gutenberg.org/files/19916/19916.zip	2006-11-24 11:25:20	ebooks/19916
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/19916.rdf	2020-06-11 01:16:05.932094	ebooks/19916
106926	application/zip	http://www.gutenberg.org/files/19916/19916-8.zip	2006-11-24 11:25:20	ebooks/19916
178914	application/epub+zip	http://www.gutenberg.org/ebooks/19916.epub.images	2020-06-10 01:20:02.770176	ebooks/19916
21008	image/jpeg	http://www.gutenberg.org/cache/epub/19916/pg19916.cover.medium.jpg	2020-06-10 01:20:05.60718	ebooks/19916
689316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19916.kindle.images	2020-06-10 01:20:04.352146	ebooks/19916
684142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19916.kindle.noimages	2020-06-10 01:20:05.30215	ebooks/19916
176284	application/epub+zip	http://www.gutenberg.org/ebooks/19916.epub.noimages	2020-06-10 01:20:03.429197	ebooks/19916
282601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19916/19916-8.txt	2006-11-24 11:25:20	ebooks/19916
282609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19916/19916.txt	2006-11-24 11:25:20	ebooks/19916
282584	text/plain	http://www.gutenberg.org/ebooks/19916.txt.utf-8	2020-06-10 01:20:01.972903	ebooks/19916
316975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19916/19916-h/19916-h.htm	2006-11-24 11:34:40	ebooks/19916
259816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19917.kindle.noimages	2020-06-10 01:20:07.797114	ebooks/19917
9923	image/jpeg	http://www.gutenberg.org/cache/epub/19917/pg19917.cover.medium.jpg	2020-06-10 01:20:08.081104	ebooks/19917
74287	text/plain	http://www.gutenberg.org/ebooks/19917.txt.utf-8	2020-06-10 01:20:05.97314	ebooks/19917
82816	text/html	http://www.gutenberg.org/ebooks/19917.html.images	2020-06-10 01:20:06.111123	ebooks/19917
259823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19917.kindle.images	2020-06-10 01:20:07.306111	ebooks/19917
29922	application/zip	http://www.gutenberg.org/files/19917/19917-8.zip	2006-11-26 01:45:26	ebooks/19917
82816	text/html	http://www.gutenberg.org/ebooks/19917.html.noimages	2020-06-10 01:20:06.220152	ebooks/19917
72143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19917/19917-8.txt	2006-11-26 01:45:24	ebooks/19917
2769	image/jpeg	http://www.gutenberg.org/cache/epub/19917/pg19917.cover.small.jpg	2020-06-10 01:20:07.939095	ebooks/19917
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/19917.rdf	2020-06-11 01:16:05.957099	ebooks/19917
67520	application/epub+zip	http://www.gutenberg.org/ebooks/19917.epub.noimages	2020-06-10 01:20:06.815116	ebooks/19917
67519	application/epub+zip	http://www.gutenberg.org/ebooks/19917.epub.images	2020-06-10 01:20:06.524122	ebooks/19917
71972	application/epub+zip	http://www.gutenberg.org/ebooks/19918.epub.noimages	2020-06-10 01:20:09.322085	ebooks/19918
75823	text/plain	http://www.gutenberg.org/ebooks/19918.txt.utf-8	2020-06-10 01:20:08.421092	ebooks/19918
272924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19918.kindle.noimages	2020-06-10 01:20:10.267106	ebooks/19918
3422	image/jpeg	http://www.gutenberg.org/cache/epub/19918/pg19918.cover.small.jpg	2020-06-10 01:20:10.409076	ebooks/19918
82872	text/html	http://www.gutenberg.org/ebooks/19918.html.noimages	2020-06-10 01:20:08.664114	ebooks/19918
82872	text/html	http://www.gutenberg.org/ebooks/19918.html.images	2020-06-10 01:20:08.556132	ebooks/19918
272931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19918.kindle.images	2020-06-10 01:20:09.791108	ebooks/19918
29764	application/zip	http://www.gutenberg.org/files/19918/19918-8.zip	2006-11-26 01:45:38	ebooks/19918
13246	image/jpeg	http://www.gutenberg.org/cache/epub/19918/pg19918.cover.medium.jpg	2020-06-10 01:20:10.551064	ebooks/19918
73354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19918/19918-8.txt	2006-11-26 01:45:36	ebooks/19918
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/19918.rdf	2020-06-11 01:16:05.980104	ebooks/19918
71971	application/epub+zip	http://www.gutenberg.org/ebooks/19918.epub.images	2020-06-10 01:20:08.999085	ebooks/19918
560891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19919/19919-8.txt	2006-11-26 07:02:28	ebooks/19919
1210210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19919.kindle.images	2020-06-10 01:20:13.882024	ebooks/19919
574175	text/plain	http://www.gutenberg.org/ebooks/19919.txt.utf-8	2020-06-10 01:20:10.900105	ebooks/19919
228041	application/zip	http://www.gutenberg.org/files/19919/19919-h.zip	2006-11-26 07:02:30	ebooks/19919
3731	image/jpeg	http://www.gutenberg.org/cache/epub/19919/pg19919.cover.small.jpg	2020-06-10 01:20:15.599006	ebooks/19919
693794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19919/19919-h/19919-h.htm	2006-11-26 07:02:30	ebooks/19919
283438	application/epub+zip	http://www.gutenberg.org/ebooks/19919.epub.noimages	2020-06-10 01:20:12.317067	ebooks/19919
213679	application/zip	http://www.gutenberg.org/files/19919/19919-8.zip	2006-11-26 07:02:30	ebooks/19919
14608	image/jpeg	http://www.gutenberg.org/cache/epub/19919/pg19919.cover.medium.jpg	2020-06-10 01:20:15.762012	ebooks/19919
1210202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19919.kindle.noimages	2020-06-10 01:20:15.436002	ebooks/19919
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/19919.rdf	2020-06-11 01:16:06.005098	ebooks/19919
283438	application/epub+zip	http://www.gutenberg.org/ebooks/19919.epub.images	2020-06-10 01:20:11.750069	ebooks/19919
85713	text/plain; charset=utf-8	http://www.gutenberg.org/files/1992/1992-0.zip	2020-04-05 07:15:16	ebooks/1992
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/1992.rdf	2020-06-11 01:01:44.886133	ebooks/1992
283513	text/html	http://www.gutenberg.org/files/1992/1992-h.zip	2020-04-05 07:15:16	ebooks/1992
28842	image/jpeg	http://www.gutenberg.org/cache/epub/1992/pg1992.cover.medium.jpg	2020-06-01 01:20:50.046646	ebooks/1992
5137	image/jpeg	http://www.gutenberg.org/cache/epub/1992/pg1992.cover.small.jpg	2020-06-01 01:20:50.006636	ebooks/1992
243739	application/epub+zip	http://www.gutenberg.org/ebooks/1992.epub.images	2020-06-01 01:20:48.583477	ebooks/1992
514207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1992.kindle.noimages	2020-06-01 01:20:49.963641	ebooks/1992
713607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1992.kindle.images	2020-06-01 01:20:49.395463	ebooks/1992
242306	text/html	http://www.gutenberg.org/files/1992/1992-h/1992-h.htm	2020-04-05 07:15:00	ebooks/1992
224179	text/plain; charset=utf-8	http://www.gutenberg.org/files/1992/1992-0.txt	2020-04-05 07:14:58	ebooks/1992
123863	application/epub+zip	http://www.gutenberg.org/ebooks/1992.epub.noimages	2020-06-01 01:20:48.803454	ebooks/1992
4730	image/jpeg	http://www.gutenberg.org/cache/epub/19920/pg19920.cover.small.jpg	2020-06-10 01:20:22.868923	ebooks/19920
417382	application/epub+zip	http://www.gutenberg.org/ebooks/19920.epub.noimages	2020-06-10 01:20:17.93001	ebooks/19920
907860	text/plain	http://www.gutenberg.org/ebooks/19920.txt.utf-8	2020-06-10 01:20:16.160996	ebooks/19920
417382	application/epub+zip	http://www.gutenberg.org/ebooks/19920.epub.images	2020-06-10 01:20:17.256011	ebooks/19920
886302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19920/19920-8.txt	2006-11-26 07:02:52	ebooks/19920
19246	image/jpeg	http://www.gutenberg.org/cache/epub/19920/pg19920.cover.medium.jpg	2020-06-10 01:20:23.039906	ebooks/19920
358005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19920/19920-h.zip	2006-11-26 07:02:54	ebooks/19920
1829134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19920.kindle.noimages	2020-06-10 01:20:22.693913	ebooks/19920
336365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19920/19920-8.zip	2006-11-26 07:02:54	ebooks/19920
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/19920.rdf	2020-06-11 01:16:06.029109	ebooks/19920
1829138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19920.kindle.images	2020-06-10 01:20:20.463934	ebooks/19920
1094359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19920/19920-h/19920-h.htm	2006-11-26 07:02:54	ebooks/19920
5974	image/jpeg	http://www.gutenberg.org/cache/epub/19921/pg19921.cover.small.jpg	2020-06-10 01:20:35.312966	ebooks/19921
13828990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19921.kindle.images	2020-06-10 01:20:34.578964	ebooks/19921
5844655	application/epub+zip	http://www.gutenberg.org/ebooks/19921.epub.images	2020-06-10 01:20:26.598908	ebooks/19921
174206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19921/19921-h/19921-h.htm	2006-11-26 18:39:42	ebooks/19921
371331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19921.kindle.noimages	2020-06-10 01:20:35.131963	ebooks/19921
45697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19921/19921.zip	2006-11-26 18:39:44	ebooks/19921
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/19921.rdf	2020-06-11 01:16:06.058098	ebooks/19921
126772	text/plain	http://www.gutenberg.org/ebooks/19921.txt.utf-8	2020-06-10 01:20:23.439918	ebooks/19921
126792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19921/19921-8.txt	2006-11-26 18:39:42	ebooks/19921
28157	image/jpeg	http://www.gutenberg.org/cache/epub/19921/pg19921.cover.medium.jpg	2020-06-10 01:20:35.491951	ebooks/19921
4201566	application/zip	http://www.gutenberg.org/files/19921/19921-h.zip	2006-11-26 18:39:44	ebooks/19921
113673	application/epub+zip	http://www.gutenberg.org/ebooks/19921.epub.noimages	2020-06-10 01:20:28.248048	ebooks/19921
45728	application/zip	http://www.gutenberg.org/files/19921/19921-8.zip	2006-11-26 18:39:44	ebooks/19921
126789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19921/19921.txt	2006-11-26 18:39:42	ebooks/19921
108417	text/plain	http://www.gutenberg.org/ebooks/19922.txt.utf-8	2020-06-10 01:20:35.906954	ebooks/19922
5031	image/jpeg	http://www.gutenberg.org/cache/epub/19922/pg19922.cover.small.jpg	2020-06-10 01:20:38.393919	ebooks/19922
41478	application/zip	http://www.gutenberg.org/files/19922/19922-h.zip	2006-11-26 18:47:44	ebooks/19922
119185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19922/19922-h/19922-h.htm	2006-11-26 18:47:44	ebooks/19922
393690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19922.kindle.images	2020-06-10 01:20:37.611929	ebooks/19922
108438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19922/19922.txt	2006-11-26 18:47:44	ebooks/19922
105790	application/epub+zip	http://www.gutenberg.org/ebooks/19922.epub.images	2020-06-10 01:20:36.471945	ebooks/19922
38818	application/zip	http://www.gutenberg.org/files/19922/19922.zip	2006-11-26 18:47:44	ebooks/19922
393686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19922.kindle.noimages	2020-06-10 01:20:38.246911	ebooks/19922
22861	image/jpeg	http://www.gutenberg.org/cache/epub/19922/pg19922.cover.medium.jpg	2020-06-10 01:20:38.539912	ebooks/19922
108436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19922/19922-8.txt	2006-11-26 18:47:44	ebooks/19922
38843	application/zip	http://www.gutenberg.org/files/19922/19922-8.zip	2006-11-26 18:47:44	ebooks/19922
105790	application/epub+zip	http://www.gutenberg.org/ebooks/19922.epub.noimages	2020-06-10 01:20:36.976942	ebooks/19922
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/19922.rdf	2020-06-11 01:16:06.085093	ebooks/19922
785307	text/plain	http://www.gutenberg.org/ebooks/19923.txt.utf-8	2020-06-10 01:20:38.905906	ebooks/19923
1045621	text/html; charset=utf-8	http://www.gutenberg.org/files/19923/19923-h/19923-h.htm	2006-11-26 18:54:44	ebooks/19923
17471	image/jpeg	http://www.gutenberg.org/cache/epub/19923/pg19923.cover.medium.jpg	2020-06-10 01:20:48.073094	ebooks/19923
430803	application/epub+zip	http://www.gutenberg.org/ebooks/19923.epub.noimages	2020-06-10 01:20:41.690879	ebooks/19923
1743531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19923.kindle.noimages	2020-06-10 01:20:47.597096	ebooks/19923
785254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19923/19923.txt	2006-11-26 18:54:44	ebooks/19923
4377	image/jpeg	http://www.gutenberg.org/cache/epub/19923/pg19923.cover.small.jpg	2020-06-10 01:20:47.839108	ebooks/19923
1743536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19923.kindle.images	2020-06-10 01:20:44.726125	ebooks/19923
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/19923.rdf	2020-06-11 01:16:06.112092	ebooks/19923
336911	text/html; charset=utf-8	http://www.gutenberg.org/files/19923/19923-h.zip	2006-11-26 18:54:44	ebooks/19923
306604	application/zip	http://www.gutenberg.org/files/19923/19923.zip	2006-11-26 18:54:44	ebooks/19923
785209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19923/19923-8.txt	2006-11-26 18:54:42	ebooks/19923
306767	application/zip	http://www.gutenberg.org/files/19923/19923-8.zip	2006-11-26 18:54:44	ebooks/19923
430804	application/epub+zip	http://www.gutenberg.org/ebooks/19923.epub.images	2020-06-10 01:20:40.548902	ebooks/19923
18508	image/jpeg	http://www.gutenberg.org/cache/epub/19924/pg19924.cover.medium.jpg	2020-06-10 01:20:54.803997	ebooks/19924
687736	application/epub+zip	http://www.gutenberg.org/ebooks/19924.epub.images	2020-06-10 01:20:49.628102	ebooks/19924
753611	text/plain	http://www.gutenberg.org/ebooks/19924.txt.utf-8	2020-06-10 01:20:48.617093	ebooks/19924
2201113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19924.kindle.images	2020-06-10 01:20:52.353027	ebooks/19924
360022	application/epub+zip	http://www.gutenberg.org/ebooks/19924.epub.noimages	2020-06-10 01:20:50.220158	ebooks/19924
279015	application/zip	http://www.gutenberg.org/files/19924/19924.zip	2006-11-26 19:06:16	ebooks/19924
474337	application/zip	http://www.gutenberg.org/files/19924/19924-h.zip	2006-11-26 19:06:16	ebooks/19924
1453946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19924.kindle.noimages	2020-06-10 01:20:54.376011	ebooks/19924
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/19924.rdf	2020-06-11 01:16:06.138097	ebooks/19924
4426	image/jpeg	http://www.gutenberg.org/cache/epub/19924/pg19924.cover.small.jpg	2020-06-10 01:20:54.593001	ebooks/19924
833755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19924/19924-h/19924-h.htm	2006-11-26 19:06:16	ebooks/19924
753639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19924/19924.txt	2006-11-26 19:06:16	ebooks/19924
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/19925.rdf	2020-06-11 01:16:06.165087	ebooks/19925
154169	application/epub+zip	http://www.gutenberg.org/ebooks/19925.epub.noimages	2020-06-10 01:20:59.122962	ebooks/19925
16357	image/jpeg	http://www.gutenberg.org/cache/epub/19925/pg19925.cover.medium.jpg	2020-06-10 01:21:10.039007	ebooks/19925
3880	image/jpeg	http://www.gutenberg.org/cache/epub/19925/pg19925.cover.small.jpg	2020-06-10 01:21:09.85501	ebooks/19925
540729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19925.kindle.noimages	2020-06-10 01:21:09.669048	ebooks/19925
166598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19925/19925.txt	2006-11-26 19:23:10	ebooks/19925
9086936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19925.kindle.images	2020-06-10 01:21:08.779025	ebooks/19925
4103660	application/epub+zip	http://www.gutenberg.org/ebooks/19925.epub.images	2020-06-10 01:20:58.52196	ebooks/19925
66709	application/zip	http://www.gutenberg.org/files/19925/19925.zip	2006-11-26 19:23:12	ebooks/19925
209267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19925/19925-h/19925-h.htm	2006-11-26 19:23:10	ebooks/19925
66757	application/zip	http://www.gutenberg.org/files/19925/19925-8.zip	2006-11-26 19:23:12	ebooks/19925
3622185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19925/19925-h.zip	2006-11-26 19:23:14	ebooks/19925
166598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19925/19925-8.txt	2006-11-26 19:23:10	ebooks/19925
166603	text/plain	http://www.gutenberg.org/ebooks/19925.txt.utf-8	2020-06-10 01:20:55.303007	ebooks/19925
492927	application/epub+zip	http://www.gutenberg.org/ebooks/19926.epub.images	2020-06-10 01:21:12.08398	ebooks/19926
492928	application/epub+zip	http://www.gutenberg.org/ebooks/19926.epub.noimages	2020-06-10 01:21:13.011033	ebooks/19926
1988987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19926.kindle.images	2020-06-10 01:21:16.165946	ebooks/19926
1136504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19926/19926-h/19926-h.htm	2006-11-26 19:35:04	ebooks/19926
911015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19926/19926.txt	2006-11-26 19:35:04	ebooks/19926
910993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19926/19926-8.txt	2006-11-26 19:35:04	ebooks/19926
20345	application/rdf+xml	http://www.gutenberg.org/ebooks/19926.rdf	2020-06-11 01:16:06.193114	ebooks/19926
4491	image/jpeg	http://www.gutenberg.org/cache/epub/19926/pg19926.cover.small.jpg	2020-06-10 01:21:19.518918	ebooks/19926
911022	text/plain	http://www.gutenberg.org/ebooks/19926.txt.utf-8	2020-06-10 01:21:10.489998	ebooks/19926
353655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19926/19926-8.zip	2006-11-26 19:35:04	ebooks/19926
353564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19926/19926.zip	2006-11-26 19:35:04	ebooks/19926
19594	image/jpeg	http://www.gutenberg.org/cache/epub/19926/pg19926.cover.medium.jpg	2020-06-10 01:21:19.748884	ebooks/19926
1988984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19926.kindle.noimages	2020-06-10 01:21:19.282918	ebooks/19926
382598	application/zip	http://www.gutenberg.org/files/19926/19926-h.zip	2006-11-26 19:35:04	ebooks/19926
5273	image/jpeg	http://www.gutenberg.org/cache/epub/19927/pg19927.cover.small.jpg	2020-06-10 01:21:25.033118	ebooks/19927
522631	text/plain	http://www.gutenberg.org/ebooks/19927.txt.utf-8	2020-06-10 01:21:20.280893	ebooks/19927
363734	application/epub+zip	http://www.gutenberg.org/ebooks/19927.epub.images	2020-06-10 01:21:21.163161	ebooks/19927
1261906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19927.kindle.images	2020-06-10 01:21:23.324134	ebooks/19927
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/19927.rdf	2020-06-11 01:16:06.22109	ebooks/19927
295760	application/epub+zip	http://www.gutenberg.org/ebooks/19927.epub.noimages	2020-06-10 01:21:21.776154	ebooks/19927
586737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19927/19927-h/19927-h.htm	2006-11-26 19:41:44	ebooks/19927
1153568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19927.kindle.noimages	2020-06-10 01:21:24.86712	ebooks/19927
251459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19927/19927-h.zip	2006-11-26 19:41:46	ebooks/19927
209837	application/zip	http://www.gutenberg.org/files/19927/19927-8.zip	2006-11-26 19:41:46	ebooks/19927
522610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19927/19927.txt	2006-11-26 19:41:44	ebooks/19927
209721	application/zip	http://www.gutenberg.org/files/19927/19927.zip	2006-11-26 19:41:44	ebooks/19927
522591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19927/19927-8.txt	2006-11-26 19:41:44	ebooks/19927
24334	image/jpeg	http://www.gutenberg.org/cache/epub/19927/pg19927.cover.medium.jpg	2020-06-10 01:21:25.197112	ebooks/19927
187550	text/plain	http://www.gutenberg.org/ebooks/19928.txt.utf-8	2020-06-10 01:21:25.590126	ebooks/19928
6050	image/jpeg	http://www.gutenberg.org/cache/epub/19928/pg19928.cover.small.jpg	2020-06-10 01:21:29.395071	ebooks/19928
546970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19928.kindle.noimages	2020-06-10 01:21:29.243059	ebooks/19928
2429386	application/epub+zip	http://www.gutenberg.org/ebooks/19928.epub.images	2020-06-10 01:21:26.507092	ebooks/19928
72570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19928/19928.zip	2006-11-27 02:49:26	ebooks/19928
199774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19928/19928-h/19928-h.htm	2006-11-27 02:49:24	ebooks/19928
145338	application/epub+zip	http://www.gutenberg.org/ebooks/19928.epub.noimages	2020-06-10 01:21:27.088087	ebooks/19928
187580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19928/19928-8.txt	2006-11-27 02:49:24	ebooks/19928
1089678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19928/19928-h.zip	2006-11-27 02:49:26	ebooks/19928
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/19928.rdf	2020-06-11 01:16:06.249128	ebooks/19928
187571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19928/19928.txt	2006-11-27 02:49:24	ebooks/19928
4649317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19928.kindle.images	2020-06-10 01:21:28.491065	ebooks/19928
72595	application/zip	http://www.gutenberg.org/files/19928/19928-8.zip	2006-11-27 02:49:26	ebooks/19928
28106	image/jpeg	http://www.gutenberg.org/cache/epub/19928/pg19928.cover.medium.jpg	2020-06-10 01:21:29.547057	ebooks/19928
696308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19929.kindle.images	2020-06-10 01:21:32.101048	ebooks/19929
187467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19929/19929.txt	2006-11-27 03:10:06	ebooks/19929
124023	application/zip	http://www.gutenberg.org/files/19929/19929-h.zip	2006-11-27 03:10:06	ebooks/19929
5929	image/jpeg	http://www.gutenberg.org/cache/epub/19929/pg19929.cover.small.jpg	2020-06-10 01:21:33.129008	ebooks/19929
187463	text/plain	http://www.gutenberg.org/ebooks/19929.txt.utf-8	2020-06-10 01:21:29.916048	ebooks/19929
187474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19929/19929-8.txt	2006-11-27 03:10:06	ebooks/19929
210611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19929/19929-h/19929-h.htm	2006-11-27 03:10:06	ebooks/19929
31881	image/jpeg	http://www.gutenberg.org/cache/epub/19929/pg19929.cover.medium.jpg	2020-06-10 01:21:33.280007	ebooks/19929
144193	application/epub+zip	http://www.gutenberg.org/ebooks/19929.epub.noimages	2020-06-10 01:21:31.214055	ebooks/19929
69344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19929/19929.zip	2006-11-27 03:10:06	ebooks/19929
571315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19929.kindle.noimages	2020-06-10 01:21:32.977007	ebooks/19929
222062	application/epub+zip	http://www.gutenberg.org/ebooks/19929.epub.images	2020-06-10 01:21:30.62704	ebooks/19929
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/19929.rdf	2020-06-11 01:16:06.276088	ebooks/19929
69375	application/zip	http://www.gutenberg.org/files/19929/19929-8.zip	2006-11-27 03:10:06	ebooks/19929
47405	application/epub+zip	http://www.gutenberg.org/ebooks/1993.epub.images	2020-06-01 01:20:50.338649	ebooks/1993
71866	text/plain	http://www.gutenberg.org/ebooks/1993.txt.utf-8	2020-06-01 01:20:50.185654	ebooks/1993
12889	image/jpeg	http://www.gutenberg.org/cache/epub/1993/pg1993.cover.medium.jpg	2020-06-01 01:20:50.955625	ebooks/1993
3568	image/jpeg	http://www.gutenberg.org/cache/epub/1993/pg1993.cover.small.jpg	2020-06-01 01:20:50.931635	ebooks/1993
81214	text/html	http://www.gutenberg.org/ebooks/1993.html.noimages	2020-06-01 01:20:50.278642	ebooks/1993
81214	text/html	http://www.gutenberg.org/ebooks/1993.html.images	2020-06-01 01:20:50.249632	ebooks/1993
29057	application/zip	http://www.gutenberg.org/files/1993/1993.zip	2018-01-07 05:57:34	ebooks/1993
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/1993.rdf	2020-06-11 01:01:44.913161	ebooks/1993
193741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1993.kindle.images	2020-06-01 01:20:50.645641	ebooks/1993
193733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1993.kindle.noimages	2020-06-01 01:20:50.907628	ebooks/1993
47405	application/epub+zip	http://www.gutenberg.org/ebooks/1993.epub.noimages	2020-06-01 01:20:50.38564	ebooks/1993
71865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1993/1993.txt	2018-01-07 05:57:20	ebooks/1993
97932	application/zip	http://www.gutenberg.org/files/19930/19930.zip	2006-11-27 03:15:54	ebooks/19930
669578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19930.kindle.images	2020-06-10 01:21:36.135968	ebooks/19930
177454	application/epub+zip	http://www.gutenberg.org/ebooks/19930.epub.images	2020-06-10 01:21:34.689024	ebooks/19930
177453	application/epub+zip	http://www.gutenberg.org/ebooks/19930.epub.noimages	2020-06-10 01:21:35.159994	ebooks/19930
297832	text/html	http://www.gutenberg.org/ebooks/19930.html.images	2020-06-10 01:21:34.019052	ebooks/19930
263837	text/plain	http://www.gutenberg.org/ebooks/19930.txt.utf-8	2020-06-10 01:21:33.652058	ebooks/19930
263865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19930/19930.txt	2006-11-27 03:15:54	ebooks/19930
30559	image/jpeg	http://www.gutenberg.org/cache/epub/19930/pg19930.cover.medium.jpg	2020-06-10 01:21:37.408954	ebooks/19930
6418	image/jpeg	http://www.gutenberg.org/cache/epub/19930/pg19930.cover.small.jpg	2020-06-10 01:21:37.262952	ebooks/19930
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/19930.rdf	2020-06-11 01:16:06.300092	ebooks/19930
669569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19930.kindle.noimages	2020-06-10 01:21:37.113992	ebooks/19930
297832	text/html	http://www.gutenberg.org/ebooks/19930.html.noimages	2020-06-10 01:21:34.173009	ebooks/19930
63853	application/epub+zip	http://www.gutenberg.org/ebooks/19931.epub.noimages	2020-06-10 01:21:38.57294	ebooks/19931
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/19931.rdf	2020-06-11 01:16:06.324085	ebooks/19931
218492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19931.kindle.images	2020-06-10 01:21:39.005935	ebooks/19931
43126	text/html	http://www.gutenberg.org/ebooks/19931.html.noimages	2020-06-10 01:21:37.981944	ebooks/19931
35726	text/plain	http://www.gutenberg.org/ebooks/19931.txt.utf-8	2020-06-10 01:21:37.757945	ebooks/19931
218489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19931.kindle.noimages	2020-06-10 01:21:39.426926	ebooks/19931
43126	text/html	http://www.gutenberg.org/ebooks/19931.html.images	2020-06-10 01:21:37.879978	ebooks/19931
63852	application/epub+zip	http://www.gutenberg.org/ebooks/19931.epub.images	2020-06-10 01:21:38.281946	ebooks/19931
13129	application/zip	http://www.gutenberg.org/files/19931/19931.zip	2006-11-27 03:39:54	ebooks/19931
35754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19931/19931.txt	2006-11-27 03:39:54	ebooks/19931
13383	image/jpeg	http://www.gutenberg.org/cache/epub/19931/pg19931.cover.medium.jpg	2020-06-10 01:21:39.708928	ebooks/19931
3450	image/jpeg	http://www.gutenberg.org/cache/epub/19931/pg19931.cover.small.jpg	2020-06-10 01:21:39.568936	ebooks/19931
4733	image/jpeg	http://www.gutenberg.org/cache/epub/19932/pg19932.cover.small.jpg	2020-06-10 01:21:43.35588	ebooks/19932
59121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19932/19932-h.zip	2006-11-27 03:46:14	ebooks/19932
479164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19932.kindle.images	2020-06-10 01:21:42.769897	ebooks/19932
139227	text/plain	http://www.gutenberg.org/ebooks/19932.txt.utf-8	2020-06-10 01:21:40.052931	ebooks/19932
139255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19932/19932.txt	2006-11-27 03:46:14	ebooks/19932
55995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19932/19932.zip	2006-11-27 03:46:14	ebooks/19932
124981	application/epub+zip	http://www.gutenberg.org/ebooks/19932.epub.noimages	2020-06-10 01:21:42.058911	ebooks/19932
382271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19932.kindle.noimages	2020-06-10 01:21:43.204882	ebooks/19932
21015	image/jpeg	http://www.gutenberg.org/cache/epub/19932/pg19932.cover.medium.jpg	2020-06-10 01:21:43.50588	ebooks/19932
136650	application/epub+zip	http://www.gutenberg.org/ebooks/19932.epub.images	2020-06-10 01:21:40.688921	ebooks/19932
156082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19932/19932-h/19932-h.htm	2006-11-27 03:46:14	ebooks/19932
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/19932.rdf	2020-06-11 01:16:06.350086	ebooks/19932
222327	text/plain	http://www.gutenberg.org/ebooks/19933.txt.utf-8	2020-06-10 01:21:43.870882	ebooks/19933
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/19933.rdf	2020-06-11 01:16:06.373097	ebooks/19933
78311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19933/19933.zip	2006-11-27 04:29:58	ebooks/19933
624173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19933.kindle.noimages	2020-06-10 01:21:47.709024	ebooks/19933
20635	image/jpeg	http://www.gutenberg.org/cache/epub/19933/pg19933.cover.medium.jpg	2020-06-10 01:21:48.038016	ebooks/19933
5095	image/jpeg	http://www.gutenberg.org/cache/epub/19933/pg19933.cover.small.jpg	2020-06-10 01:21:47.874024	ebooks/19933
507727	application/epub+zip	http://www.gutenberg.org/ebooks/19933.epub.images	2020-06-10 01:21:44.800881	ebooks/19933
1247103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19933.kindle.images	2020-06-10 01:21:46.705058	ebooks/19933
147601	application/epub+zip	http://www.gutenberg.org/ebooks/19933.epub.noimages	2020-06-10 01:21:45.399899	ebooks/19933
320436	text/html; charset=us-ascii	http://www.gutenberg.org/files/19933/19933-h.zip	2006-11-27 04:29:58	ebooks/19933
284162	text/html; charset=us-ascii	http://www.gutenberg.org/files/19933/19933-h/19933-h.htm	2006-11-27 04:29:58	ebooks/19933
222355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19933/19933.txt	2006-11-27 04:29:58	ebooks/19933
769193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19934.kindle.images	2020-06-10 01:21:50.810992	ebooks/19934
20875	image/jpeg	http://www.gutenberg.org/cache/epub/19934/pg19934.cover.medium.jpg	2020-06-10 01:21:52.047988	ebooks/19934
198797	application/epub+zip	http://www.gutenberg.org/ebooks/19934.epub.images	2020-06-10 01:21:49.437002	ebooks/19934
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/19934.rdf	2020-06-11 01:16:06.398092	ebooks/19934
769189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19934.kindle.noimages	2020-06-10 01:21:51.762978	ebooks/19934
333173	text/plain	http://www.gutenberg.org/ebooks/19934.txt.utf-8	2020-06-10 01:21:48.424035	ebooks/19934
198797	application/epub+zip	http://www.gutenberg.org/ebooks/19934.epub.noimages	2020-06-10 01:21:49.860012	ebooks/19934
361022	text/html	http://www.gutenberg.org/ebooks/19934.html.noimages	2020-06-10 01:21:48.955026	ebooks/19934
122933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19934/19934-8.zip	2006-11-27 04:39:02	ebooks/19934
318154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19934/19934-8.txt	2006-11-27 04:39:00	ebooks/19934
4885	image/jpeg	http://www.gutenberg.org/cache/epub/19934/pg19934.cover.small.jpg	2020-06-10 01:21:51.905993	ebooks/19934
361022	text/html	http://www.gutenberg.org/ebooks/19934.html.images	2020-06-10 01:21:48.800013	ebooks/19934
405417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19935.kindle.noimages	2020-06-10 01:21:54.724931	ebooks/19935
107724	text/plain	http://www.gutenberg.org/ebooks/19935.txt.utf-8	2020-06-10 01:21:52.388979	ebooks/19935
104536	application/epub+zip	http://www.gutenberg.org/ebooks/19935.epub.images	2020-06-10 01:21:53.010968	ebooks/19935
46032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19935/19935-h.zip	2006-11-27 04:42:14	ebooks/19935
107743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19935/19935.txt	2006-11-27 04:42:14	ebooks/19935
107747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19935/19935-8.txt	2006-11-27 04:42:14	ebooks/19935
43176	application/zip	http://www.gutenberg.org/files/19935/19935-8.zip	2006-11-27 04:42:14	ebooks/19935
104535	application/epub+zip	http://www.gutenberg.org/ebooks/19935.epub.noimages	2020-06-10 01:21:53.561948	ebooks/19935
4735	image/jpeg	http://www.gutenberg.org/cache/epub/19935/pg19935.cover.small.jpg	2020-06-10 01:21:54.871931	ebooks/19935
21126	image/jpeg	http://www.gutenberg.org/cache/epub/19935/pg19935.cover.medium.jpg	2020-06-10 01:21:55.017987	ebooks/19935
405426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19935.kindle.images	2020-06-10 01:21:54.141937	ebooks/19935
43142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19935/19935.zip	2006-11-27 04:42:14	ebooks/19935
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/19935.rdf	2020-06-11 01:16:06.42509	ebooks/19935
119701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19935/19935-h/19935-h.htm	2006-11-27 04:42:14	ebooks/19935
83775	application/epub+zip	http://www.gutenberg.org/ebooks/19936.epub.images	2020-06-10 01:21:56.009921	ebooks/19936
94585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19936/19936.txt	2006-11-27 04:55:32	ebooks/19936
108398	text/html	http://www.gutenberg.org/ebooks/19936.html.images	2020-06-10 01:21:55.526939	ebooks/19936
108398	text/html	http://www.gutenberg.org/ebooks/19936.html.noimages	2020-06-10 01:21:55.638931	ebooks/19936
94557	text/plain	http://www.gutenberg.org/ebooks/19936.txt.utf-8	2020-06-10 01:21:55.367939	ebooks/19936
4793	image/jpeg	http://www.gutenberg.org/cache/epub/19936/pg19936.cover.small.jpg	2020-06-10 01:21:57.605902	ebooks/19936
348160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19936.kindle.noimages	2020-06-10 01:21:57.466896	ebooks/19936
83776	application/epub+zip	http://www.gutenberg.org/ebooks/19936.epub.noimages	2020-06-10 01:21:56.361911	ebooks/19936
36378	application/zip	http://www.gutenberg.org/files/19936/19936.zip	2006-11-27 04:57:02	ebooks/19936
18654	image/jpeg	http://www.gutenberg.org/cache/epub/19936/pg19936.cover.medium.jpg	2020-06-10 01:21:57.745904	ebooks/19936
348167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19936.kindle.images	2020-06-10 01:21:56.914911	ebooks/19936
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/19936.rdf	2020-06-11 01:16:06.448093	ebooks/19936
70031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19937/19937-8.txt	2006-12-04 05:25:04	ebooks/19937
28384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19937/19937-h.zip	2006-12-04 05:26:36	ebooks/19937
4518	image/jpeg	http://www.gutenberg.org/cache/epub/19937/pg19937.cover.small.jpg	2020-06-10 01:22:01.140191	ebooks/19937
350811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19937.kindle.images	2020-06-10 01:22:00.056868	ebooks/19937
20575	image/jpeg	http://www.gutenberg.org/cache/epub/19937/pg19937.cover.medium.jpg	2020-06-10 01:22:01.301146	ebooks/19937
70139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19937/19937.txt	2006-12-04 05:25:10	ebooks/19937
24875	text/plain; charset=utf-8	http://www.gutenberg.org/files/19937/19937-0.zip	2006-12-04 05:26:36	ebooks/19937
133598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19937/19937-h/19937-h.htm	2006-12-04 05:25:40	ebooks/19937
24898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19937/19937-8.zip	2006-12-04 05:26:36	ebooks/19937
350803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19937.kindle.noimages	2020-06-10 01:22:00.957159	ebooks/19937
70027	text/plain; charset=utf-8	http://www.gutenberg.org/files/19937/19937-0.txt	2006-12-04 05:26:18	ebooks/19937
97457	application/epub+zip	http://www.gutenberg.org/ebooks/19937.epub.images	2020-06-10 01:21:58.616882	ebooks/19937
16336	application/rdf+xml	http://www.gutenberg.org/ebooks/19937.rdf	2020-06-11 01:16:06.477087	ebooks/19937
97457	application/epub+zip	http://www.gutenberg.org/ebooks/19937.epub.noimages	2020-06-10 01:21:59.155881	ebooks/19937
24875	application/zip	http://www.gutenberg.org/files/19937/19937.zip	2006-12-04 05:26:36	ebooks/19937
1005744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19938/19938.txt	2006-11-27 06:25:30	ebooks/19938
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/19938.rdf	2020-06-11 01:16:06.504084	ebooks/19938
5336	image/jpeg	http://www.gutenberg.org/cache/epub/19938/pg19938.cover.small.jpg	2020-06-10 01:22:08.582053	ebooks/19938
24326	image/jpeg	http://www.gutenberg.org/cache/epub/19938/pg19938.cover.medium.jpg	2020-06-10 01:22:08.745056	ebooks/19938
500363	application/epub+zip	http://www.gutenberg.org/ebooks/19938.epub.images	2020-06-10 01:22:02.868156	ebooks/19938
407642	application/zip	http://www.gutenberg.org/files/19938/19938.zip	2006-11-27 06:25:30	ebooks/19938
1110092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19938/19938-h/19938-h.htm	2006-11-27 06:25:30	ebooks/19938
424636	application/zip	http://www.gutenberg.org/files/19938/19938-h.zip	2006-11-27 06:25:30	ebooks/19938
500363	application/epub+zip	http://www.gutenberg.org/ebooks/19938.epub.noimages	2020-06-10 01:22:03.626125	ebooks/19938
1996593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19938.kindle.noimages	2020-06-10 01:22:08.415063	ebooks/19938
1005725	text/plain	http://www.gutenberg.org/ebooks/19938.txt.utf-8	2020-06-10 01:22:01.696156	ebooks/19938
1005723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19938/19938-8.txt	2006-11-27 06:25:30	ebooks/19938
407725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19938/19938-8.zip	2006-11-27 06:25:30	ebooks/19938
1996601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19938.kindle.images	2020-06-10 01:22:06.022086	ebooks/19938
777054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19939/19939.txt	2006-11-27 09:08:54	ebooks/19939
833770	text/html	http://www.gutenberg.org/ebooks/19939.html.images	2020-06-10 01:22:09.747068	ebooks/19939
1359410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19939.kindle.noimages	2020-06-10 01:22:15.592019	ebooks/19939
278953	application/zip	http://www.gutenberg.org/files/19939/19939-8.zip	2006-11-27 09:09:00	ebooks/19939
1470885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19939.kindle.images	2020-06-10 01:22:14.166982	ebooks/19939
833770	text/html	http://www.gutenberg.org/ebooks/19939.html.noimages	2020-06-10 01:22:10.000068	ebooks/19939
777143	text/plain	http://www.gutenberg.org/ebooks/19939.txt.utf-8	2020-06-10 01:22:09.151057	ebooks/19939
777053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19939/19939-8.txt	2006-11-27 09:08:54	ebooks/19939
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/19939.rdf	2020-06-11 01:16:06.531088	ebooks/19939
390653	application/epub+zip	http://www.gutenberg.org/ebooks/19939.epub.images	2020-06-10 01:22:10.69305	ebooks/19939
368478	application/epub+zip	http://www.gutenberg.org/ebooks/19939.epub.noimages	2020-06-10 01:22:12.261051	ebooks/19939
278838	application/zip	http://www.gutenberg.org/files/19939/19939.zip	2006-11-27 09:08:58	ebooks/19939
37348	image/jpeg	http://www.gutenberg.org/cache/epub/19939/pg19939.cover.medium.jpg	2020-06-10 01:22:15.884966	ebooks/19939
6607	image/jpeg	http://www.gutenberg.org/cache/epub/19939/pg19939.cover.small.jpg	2020-06-10 01:22:15.739963	ebooks/19939
448154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1994/1994.txt	2005-05-10 12:58:10	ebooks/1994
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/1994.rdf	2020-06-11 01:01:44.950134	ebooks/1994
182285	application/zip	http://www.gutenberg.org/files/1994/1994.zip	2005-05-10 12:58:10	ebooks/1994
187550	text/html	http://www.gutenberg.org/files/1994/1994-h.zip	2005-05-10 12:58:10	ebooks/1994
4674	image/jpeg	http://www.gutenberg.org/cache/epub/1994/pg1994.cover.small.jpg	2020-06-01 01:20:53.352599	ebooks/1994
850791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1994.kindle.noimages	2020-06-01 01:20:53.316612	ebooks/1994
850800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1994.kindle.images	2020-06-01 01:20:52.435608	ebooks/1994
17003	image/jpeg	http://www.gutenberg.org/cache/epub/1994/pg1994.cover.medium.jpg	2020-06-01 01:20:53.384595	ebooks/1994
488374	text/html	http://www.gutenberg.org/files/1994/1994-h/1994-h.htm	2005-05-10 12:57:07	ebooks/1994
211880	application/epub+zip	http://www.gutenberg.org/ebooks/1994.epub.images	2020-06-01 01:20:51.406636	ebooks/1994
211879	application/epub+zip	http://www.gutenberg.org/ebooks/1994.epub.noimages	2020-06-01 01:20:51.555638	ebooks/1994
448155	text/plain	http://www.gutenberg.org/ebooks/1994.txt.utf-8	2020-06-01 01:20:51.07663	ebooks/1994
100910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19940/19940-8.zip	2006-11-27 10:48:54	ebooks/19940
114496	application/zip	http://www.gutenberg.org/files/19940/19940-h.zip	2006-11-27 10:48:54	ebooks/19940
101551	application/zip	http://www.gutenberg.org/files/19940/19940-0.zip	2006-11-27 10:48:54	ebooks/19940
274008	text/plain; charset=utf-8	http://www.gutenberg.org/files/19940/19940-0.txt	2006-11-27 10:45:28	ebooks/19940
180206	application/epub+zip	http://www.gutenberg.org/ebooks/19940.epub.noimages	2020-06-10 01:22:17.875949	ebooks/19940
180206	application/epub+zip	http://www.gutenberg.org/ebooks/19940.epub.images	2020-06-10 01:22:17.087942	ebooks/19940
700206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19940.kindle.noimages	2020-06-10 01:22:20.231936	ebooks/19940
383057	text/html	http://www.gutenberg.org/files/19940/19940-h/19940-h.htm	2006-11-27 10:45:30	ebooks/19940
5008	image/jpeg	http://www.gutenberg.org/cache/epub/19940/pg19940.cover.small.jpg	2020-06-10 01:22:20.399901	ebooks/19940
18986	image/jpeg	http://www.gutenberg.org/cache/epub/19940/pg19940.cover.medium.jpg	2020-06-10 01:22:20.564899	ebooks/19940
700214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19940.kindle.images	2020-06-10 01:22:19.060927	ebooks/19940
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/19940.rdf	2020-06-11 01:16:06.558092	ebooks/19940
269738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19940/19940-8.txt	2006-11-27 10:48:34	ebooks/19940
18743	image/jpeg	http://www.gutenberg.org/cache/epub/19941/pg19941.cover.medium.jpg	2020-06-10 01:22:26.185042	ebooks/19941
5139	image/jpeg	http://www.gutenberg.org/cache/epub/19941/pg19941.cover.small.jpg	2020-06-10 01:22:26.023047	ebooks/19941
951420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19941.kindle.noimages	2020-06-10 01:22:25.858033	ebooks/19941
419881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19941/19941-8.txt	2006-11-27 10:53:16	ebooks/19941
247150	application/epub+zip	http://www.gutenberg.org/ebooks/19941.epub.noimages	2020-06-10 01:22:22.680891	ebooks/19941
162900	application/zip	http://www.gutenberg.org/files/19941/19941.zip	2006-11-27 10:53:18	ebooks/19941
419893	text/plain	http://www.gutenberg.org/ebooks/19941.txt.utf-8	2020-06-10 01:22:20.980912	ebooks/19941
2204183	application/epub+zip	http://www.gutenberg.org/ebooks/19941.epub.images	2020-06-10 01:22:22.066907	ebooks/19941
419892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19941/19941.txt	2006-11-27 10:53:16	ebooks/19941
5035123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19941.kindle.images	2020-06-10 01:22:24.616855	ebooks/19941
162986	application/zip	http://www.gutenberg.org/files/19941/19941-8.zip	2006-11-27 10:53:18	ebooks/19941
1364557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19941/19941-h.zip	2006-11-27 10:53:18	ebooks/19941
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/19941.rdf	2020-06-11 01:16:06.584122	ebooks/19941
461740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19941/19941-h/19941-h.htm	2006-11-27 10:53:16	ebooks/19941
88418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19942/19942-8.zip	2012-11-05 05:20:12	ebooks/19942
88322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19942/19942.zip	2012-11-05 05:20:12	ebooks/19942
569522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19942.kindle.noimages	2020-06-10 01:22:30.927005	ebooks/19942
262537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19942/19942-h/19942-h.htm	2012-11-05 05:07:18	ebooks/19942
2257487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19942.kindle.images	2020-06-10 01:22:29.988995	ebooks/19942
10308	image/jpeg	http://www.gutenberg.org/cache/epub/19942/pg19942.cover.medium.jpg	2020-06-10 01:22:31.247002	ebooks/19942
229736	text/plain	http://www.gutenberg.org/ebooks/19942.txt.utf-8	2020-06-10 01:22:26.579028	ebooks/19942
650569	application/zip	http://www.gutenberg.org/files/19942/19942-h.zip	2012-11-05 05:20:12	ebooks/19942
925999	application/epub+zip	http://www.gutenberg.org/ebooks/19942.epub.images	2020-06-10 01:22:27.575036	ebooks/19942
229682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19942/19942.txt	2006-11-26 19:00:00	ebooks/19942
142740	application/epub+zip	http://www.gutenberg.org/ebooks/19942.epub.noimages	2020-06-10 01:22:28.072022	ebooks/19942
2810	image/jpeg	http://www.gutenberg.org/cache/epub/19942/pg19942.cover.small.jpg	2020-06-10 01:22:31.088981	ebooks/19942
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/19942.rdf	2020-06-11 01:16:06.613118	ebooks/19942
229683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19942/19942-8.txt	2006-11-26 19:00:00	ebooks/19942
780733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19943.kindle.images	2020-06-10 01:22:34.142928	ebooks/19943
201213	application/epub+zip	http://www.gutenberg.org/ebooks/19943.epub.images	2020-06-10 01:22:32.664965	ebooks/19943
364635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19943/19943.txt	2006-11-27 16:50:27	ebooks/19943
403259	text/html	http://www.gutenberg.org/ebooks/19943.html.images	2020-06-10 01:22:32.068993	ebooks/19943
201211	application/epub+zip	http://www.gutenberg.org/ebooks/19943.epub.noimages	2020-06-10 01:22:33.029967	ebooks/19943
142620	application/zip	http://www.gutenberg.org/files/19943/19943-8.zip	2006-11-27 16:50:27	ebooks/19943
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/19943.rdf	2020-06-11 01:16:06.639101	ebooks/19943
364764	text/plain	http://www.gutenberg.org/ebooks/19943.txt.utf-8	2020-06-10 01:22:31.625998	ebooks/19943
12861	image/jpeg	http://www.gutenberg.org/cache/epub/19943/pg19943.cover.medium.jpg	2020-06-10 01:22:35.530918	ebooks/19943
780723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19943.kindle.noimages	2020-06-10 01:22:35.249914	ebooks/19943
3537	image/jpeg	http://www.gutenberg.org/cache/epub/19943/pg19943.cover.small.jpg	2020-06-10 01:22:35.390953	ebooks/19943
364628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19943/19943-8.txt	2006-11-27 16:50:27	ebooks/19943
403259	text/html	http://www.gutenberg.org/ebooks/19943.html.noimages	2020-06-10 01:22:32.236972	ebooks/19943
142474	application/zip	http://www.gutenberg.org/files/19943/19943.zip	2006-11-27 16:50:27	ebooks/19943
595927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19944/19944-8.txt	2006-11-27 22:49:24	ebooks/19944
235477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19944/19944.zip	2006-11-27 22:49:26	ebooks/19944
328011	application/epub+zip	http://www.gutenberg.org/ebooks/19944.epub.noimages	2020-06-10 01:22:38.428886	ebooks/19944
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/19944.rdf	2020-06-11 01:16:06.665115	ebooks/19944
5587	image/jpeg	http://www.gutenberg.org/cache/epub/19944/pg19944.cover.small.jpg	2020-06-10 01:22:42.167127	ebooks/19944
1198139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19944.kindle.noimages	2020-06-10 01:22:41.994125	ebooks/19944
3194107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19944.kindle.images	2020-06-10 01:22:40.61415	ebooks/19944
668367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19944/19944-h/19944-h.htm	2006-11-27 22:49:24	ebooks/19944
1195545	application/epub+zip	http://www.gutenberg.org/ebooks/19944.epub.images	2020-06-10 01:22:36.923919	ebooks/19944
595919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19944/19944.txt	2006-11-27 22:49:24	ebooks/19944
597342	text/plain	http://www.gutenberg.org/ebooks/19944.txt.utf-8	2020-06-10 01:22:35.882918	ebooks/19944
24508	image/jpeg	http://www.gutenberg.org/cache/epub/19944/pg19944.cover.medium.jpg	2020-06-10 01:22:42.336138	ebooks/19944
808193	application/zip	http://www.gutenberg.org/files/19944/19944-h.zip	2006-11-27 22:49:26	ebooks/19944
235648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19944/19944-8.zip	2006-11-27 22:49:26	ebooks/19944
36192	image/jpeg	http://www.gutenberg.org/cache/epub/19945/pg19945.cover.medium.jpg	2020-06-10 01:22:49.439043	ebooks/19945
620676	application/zip	http://www.gutenberg.org/files/19945/19945-h.zip	2006-11-27 22:56:26	ebooks/19945
239025	application/zip	http://www.gutenberg.org/files/19945/19945.zip	2006-11-27 22:56:26	ebooks/19945
2534407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19945.kindle.images	2020-06-10 01:22:47.751079	ebooks/19945
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/19945.rdf	2020-06-11 01:16:06.692082	ebooks/19945
321133	application/epub+zip	http://www.gutenberg.org/ebooks/19945.epub.noimages	2020-06-10 01:22:45.563143	ebooks/19945
666139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19945/19945-h/19945-h.htm	2006-11-27 22:56:26	ebooks/19945
606391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19945/19945-8.txt	2006-11-27 22:56:26	ebooks/19945
606380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19945/19945.txt	2006-11-27 22:56:26	ebooks/19945
607113	text/plain	http://www.gutenberg.org/ebooks/19945.txt.utf-8	2020-06-10 01:22:42.745121	ebooks/19945
1193219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19945.kindle.noimages	2020-06-10 01:22:49.101039	ebooks/19945
6421	image/jpeg	http://www.gutenberg.org/cache/epub/19945/pg19945.cover.small.jpg	2020-06-10 01:22:49.272042	ebooks/19945
239266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19945/19945-8.zip	2006-11-27 22:56:26	ebooks/19945
913292	application/epub+zip	http://www.gutenberg.org/ebooks/19945.epub.images	2020-06-10 01:22:43.813122	ebooks/19945
156403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19946/19946-8.zip	2006-11-27 23:03:00	ebooks/19946
442315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19946/19946-h/19946-h.htm	2006-11-27 23:03:00	ebooks/19946
389030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19946/19946.txt	2006-11-27 23:03:00	ebooks/19946
267519	application/epub+zip	http://www.gutenberg.org/ebooks/19946.epub.images	2020-06-10 01:22:50.654057	ebooks/19946
972161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19946.kindle.images	2020-06-10 01:22:52.554996	ebooks/19946
237040	application/epub+zip	http://www.gutenberg.org/ebooks/19946.epub.noimages	2020-06-10 01:22:51.283027	ebooks/19946
923162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19946.kindle.noimages	2020-06-10 01:22:53.817979	ebooks/19946
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/19946.rdf	2020-06-11 01:16:06.719088	ebooks/19946
156318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19946/19946.zip	2006-11-27 23:03:00	ebooks/19946
18319	image/jpeg	http://www.gutenberg.org/cache/epub/19946/pg19946.cover.medium.jpg	2020-06-10 01:22:54.124972	ebooks/19946
4717	image/jpeg	http://www.gutenberg.org/cache/epub/19946/pg19946.cover.small.jpg	2020-06-10 01:22:53.972975	ebooks/19946
189647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19946/19946-h.zip	2006-11-27 23:03:02	ebooks/19946
388988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19946/19946-8.txt	2006-11-27 23:03:00	ebooks/19946
389035	text/plain	http://www.gutenberg.org/ebooks/19946.txt.utf-8	2020-06-10 01:22:49.834058	ebooks/19946
84720	application/epub+zip	http://www.gutenberg.org/ebooks/19947.epub.noimages	2020-06-10 01:22:55.517966	ebooks/19947
51154	text/html	http://www.gutenberg.org/ebooks/19947.html.images	2020-06-10 01:22:54.611976	ebooks/19947
6155	image/jpeg	http://www.gutenberg.org/cache/epub/19947/pg19947.cover.small.jpg	2020-06-10 01:22:56.61996	ebooks/19947
46324	text/plain	http://www.gutenberg.org/ebooks/19947.txt.utf-8	2020-06-10 01:22:54.490028	ebooks/19947
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/19947.rdf	2020-06-11 01:16:06.743103	ebooks/19947
300916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19947.kindle.noimages	2020-06-10 01:22:56.442943	ebooks/19947
28961	image/jpeg	http://www.gutenberg.org/cache/epub/19947/pg19947.cover.medium.jpg	2020-06-10 01:22:56.764976	ebooks/19947
84720	application/epub+zip	http://www.gutenberg.org/ebooks/19947.epub.images	2020-06-10 01:22:55.120972	ebooks/19947
51154	text/html	http://www.gutenberg.org/ebooks/19947.html.noimages	2020-06-10 01:22:54.714968	ebooks/19947
300924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19947.kindle.images	2020-06-10 01:22:55.980964	ebooks/19947
17899	application/zip	http://www.gutenberg.org/files/19947/19947-8.zip	2006-11-27 23:14:14	ebooks/19947
45768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19947/19947-8.txt	2006-11-27 23:14:02	ebooks/19947
1186698	application/zip	http://www.gutenberg.org/files/19948/19948-h.zip	2006-11-27 23:17:10	ebooks/19948
136351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19948/19948-8.zip	2006-11-27 23:17:10	ebooks/19948
136294	application/zip	http://www.gutenberg.org/files/19948/19948.zip	2006-11-27 23:17:10	ebooks/19948
383938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19948/19948.txt	2006-11-27 23:17:10	ebooks/19948
861483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19948.kindle.noimages	2020-06-10 01:23:05.55603	ebooks/19948
383928	text/plain	http://www.gutenberg.org/ebooks/19948.txt.utf-8	2020-06-10 01:22:57.113945	ebooks/19948
3690159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19948.kindle.images	2020-06-10 01:23:04.395853	ebooks/19948
211547	application/epub+zip	http://www.gutenberg.org/ebooks/19948.epub.noimages	2020-06-10 01:22:59.498909	ebooks/19948
4609	image/jpeg	http://www.gutenberg.org/cache/epub/19948/pg19948.cover.small.jpg	2020-06-10 01:23:05.711039	ebooks/19948
20317	image/jpeg	http://www.gutenberg.org/cache/epub/19948/pg19948.cover.medium.jpg	2020-06-10 01:23:05.864032	ebooks/19948
424508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19948/19948-h/19948-h.htm	2006-11-27 23:17:10	ebooks/19948
383945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19948/19948-8.txt	2006-11-27 23:17:10	ebooks/19948
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/19948.rdf	2020-06-11 01:16:06.772098	ebooks/19948
1277943	application/epub+zip	http://www.gutenberg.org/ebooks/19948.epub.images	2020-06-10 01:22:58.898929	ebooks/19948
351463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19949/19949-8.txt	2006-11-27 23:26:40	ebooks/19949
137235	application/zip	http://www.gutenberg.org/files/19949/19949-8.zip	2006-11-27 23:26:42	ebooks/19949
4921	image/jpeg	http://www.gutenberg.org/cache/epub/19949/pg19949.cover.small.jpg	2020-06-10 01:23:12.451949	ebooks/19949
21709	image/jpeg	http://www.gutenberg.org/cache/epub/19949/pg19949.cover.medium.jpg	2020-06-10 01:23:12.628943	ebooks/19949
2477326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19949.kindle.images	2020-06-10 01:23:10.867961	ebooks/19949
351448	text/plain	http://www.gutenberg.org/ebooks/19949.txt.utf-8	2020-06-10 01:23:06.236034	ebooks/19949
351460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19949/19949.txt	2006-11-27 23:26:40	ebooks/19949
137200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19949/19949.zip	2006-11-27 23:26:42	ebooks/19949
801662	application/zip	http://www.gutenberg.org/files/19949/19949-h.zip	2006-11-27 23:26:44	ebooks/19949
447025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19949/19949-h/19949-h.htm	2006-11-27 23:26:40	ebooks/19949
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/19949.rdf	2020-06-11 01:16:06.798086	ebooks/19949
226055	application/epub+zip	http://www.gutenberg.org/ebooks/19949.epub.noimages	2020-06-10 01:23:08.896987	ebooks/19949
1237866	application/epub+zip	http://www.gutenberg.org/ebooks/19949.epub.images	2020-06-10 01:23:07.875019	ebooks/19949
900727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19949.kindle.noimages	2020-06-10 01:23:12.270973	ebooks/19949
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/1995.rdf	2020-06-11 01:01:44.979136	ebooks/1995
550930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1995.kindle.noimages	2020-06-01 01:20:55.238587	ebooks/1995
280572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1995/1995.txt	2017-07-05 07:16:42	ebooks/1995
141130	application/epub+zip	http://www.gutenberg.org/ebooks/1995.epub.images	2020-06-01 01:20:53.892606	ebooks/1995
13678	image/jpeg	http://www.gutenberg.org/cache/epub/1995/pg1995.cover.medium.jpg	2020-06-01 01:20:55.287587	ebooks/1995
550942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1995.kindle.images	2020-06-01 01:20:54.601579	ebooks/1995
141130	application/epub+zip	http://www.gutenberg.org/ebooks/1995.epub.noimages	2020-06-01 01:20:53.972632	ebooks/1995
302878	text/html	http://www.gutenberg.org/ebooks/1995.html.images	2020-06-01 01:20:53.691606	ebooks/1995
302878	text/html	http://www.gutenberg.org/ebooks/1995.html.noimages	2020-06-01 01:20:53.762611	ebooks/1995
280573	text/plain	http://www.gutenberg.org/ebooks/1995.txt.utf-8	2020-06-01 01:20:53.515632	ebooks/1995
112727	application/zip	http://www.gutenberg.org/files/1995/1995.zip	2017-07-05 07:16:56	ebooks/1995
3329	image/jpeg	http://www.gutenberg.org/cache/epub/1995/pg1995.cover.small.jpg	2020-06-01 01:20:55.26457	ebooks/1995
991514	application/epub+zip	http://www.gutenberg.org/ebooks/19950.epub.noimages	2020-06-10 01:23:21.414124	ebooks/19950
991514	application/epub+zip	http://www.gutenberg.org/ebooks/19950.epub.images	2020-06-10 01:23:20.562134	ebooks/19950
4128674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19950.kindle.noimages	2020-06-10 01:23:31.602005	ebooks/19950
5026	image/jpeg	http://www.gutenberg.org/cache/epub/19950/pg19950.cover.small.jpg	2020-06-10 01:23:31.753995	ebooks/19950
2757561	text/plain	http://www.gutenberg.org/ebooks/19950.txt.utf-8	2020-06-10 01:23:16.768899	ebooks/19950
2923030	text/html	http://www.gutenberg.org/ebooks/19950.html.images	2020-06-10 01:23:18.458876	ebooks/19950
22648	image/jpeg	http://www.gutenberg.org/cache/epub/19950/pg19950.cover.medium.jpg	2020-06-10 01:23:31.896998	ebooks/19950
4128686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19950.kindle.images	2020-06-10 01:23:26.44607	ebooks/19950
836082	application/zip	http://www.gutenberg.org/files/19950/19950.zip	2006-11-27 23:43:36	ebooks/19950
2757589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19950/19950.txt	2006-11-27 23:43:36	ebooks/19950
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/19950.rdf	2020-06-11 01:16:06.823086	ebooks/19950
2923030	text/html	http://www.gutenberg.org/ebooks/19950.html.noimages	2020-06-10 01:23:19.082859	ebooks/19950
265649	application/epub+zip	http://www.gutenberg.org/ebooks/19951.epub.images	2020-06-10 01:23:33.170004	ebooks/19951
523669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19951/19951.txt	2006-11-28 03:08:02	ebooks/19951
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/19951.rdf	2020-06-11 01:16:06.849097	ebooks/19951
17669	image/jpeg	http://www.gutenberg.org/cache/epub/19951/pg19951.cover.medium.jpg	2020-06-10 01:23:37.069928	ebooks/19951
1108649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19951.kindle.noimages	2020-06-10 01:23:36.744933	ebooks/19951
523636	text/plain	http://www.gutenberg.org/ebooks/19951.txt.utf-8	2020-06-10 01:23:32.263008	ebooks/19951
4456	image/jpeg	http://www.gutenberg.org/cache/epub/19951/pg19951.cover.small.jpg	2020-06-10 01:23:36.908936	ebooks/19951
193764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19951/19951.zip	2006-11-28 03:08:02	ebooks/19951
523662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19951/19951-8.txt	2006-11-28 03:08:02	ebooks/19951
1108657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19951.kindle.images	2020-06-10 01:23:35.255962	ebooks/19951
265649	application/epub+zip	http://www.gutenberg.org/ebooks/19951.epub.noimages	2020-06-10 01:23:33.773999	ebooks/19951
559536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19951/19951-h/19951-h.htm	2006-11-28 11:08:49	ebooks/19951
193776	application/zip	http://www.gutenberg.org/files/19951/19951-8.zip	2006-11-28 03:08:02	ebooks/19951
198734	application/zip	http://www.gutenberg.org/files/19951/19951-h.zip	2006-11-28 11:09:21	ebooks/19951
111754	application/zip	http://www.gutenberg.org/files/19952/19952-8.zip	2006-11-28 04:14:58	ebooks/19952
1889632	application/epub+zip	http://www.gutenberg.org/ebooks/19952.epub.images	2020-06-10 01:23:38.221908	ebooks/19952
284878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19952/19952.txt	2006-11-28 04:14:56	ebooks/19952
322384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19952/19952-h/19952-h.htm	2006-11-28 04:14:56	ebooks/19952
4983	image/jpeg	http://www.gutenberg.org/cache/epub/19952/pg19952.cover.small.jpg	2020-06-10 01:23:40.897878	ebooks/19952
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/19952.rdf	2020-06-11 01:16:06.87713	ebooks/19952
1467397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19952/19952-h.zip	2006-11-28 04:14:58	ebooks/19952
284887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19952/19952-8.txt	2006-11-28 04:14:56	ebooks/19952
284860	text/plain	http://www.gutenberg.org/ebooks/19952.txt.utf-8	2020-06-10 01:23:37.454936	ebooks/19952
36531	image/jpeg	http://www.gutenberg.org/cache/epub/19952/pg19952.cover.medium.jpg	2020-06-10 01:23:40.927964	ebooks/19952
4891452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19952.kindle.images	2020-06-10 01:23:40.071888	ebooks/19952
191164	application/epub+zip	http://www.gutenberg.org/ebooks/19952.epub.noimages	2020-06-10 01:23:38.62892	ebooks/19952
677608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19952.kindle.noimages	2020-06-10 01:23:40.865874	ebooks/19952
111725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19952/19952.zip	2006-11-28 04:14:58	ebooks/19952
960994	application/epub+zip	http://www.gutenberg.org/ebooks/19953.epub.images	2020-06-10 01:23:41.894887	ebooks/19953
73941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19953/19953-8.txt	2006-11-28 04:54:18	ebooks/19953
6635	image/jpeg	http://www.gutenberg.org/cache/epub/19953/pg19953.cover.small.jpg	2020-06-10 01:23:44.898024	ebooks/19953
33890	image/jpeg	http://www.gutenberg.org/cache/epub/19953/pg19953.cover.medium.jpg	2020-06-10 01:23:45.060037	ebooks/19953
1752918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19953.kindle.images	2020-06-10 01:23:44.40203	ebooks/19953
567874	application/zip	http://www.gutenberg.org/files/19953/19953-h.zip	2006-11-28 04:54:20	ebooks/19953
100076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19953/19953-h/19953-h.htm	2006-11-28 04:54:18	ebooks/19953
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/19953.rdf	2020-06-11 01:16:06.907082	ebooks/19953
26072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19953/19953-8.zip	2006-11-28 04:54:20	ebooks/19953
73935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19953/19953.txt	2006-11-28 04:54:18	ebooks/19953
95705	application/epub+zip	http://www.gutenberg.org/ebooks/19953.epub.noimages	2020-06-10 01:23:43.531855	ebooks/19953
73913	text/plain	http://www.gutenberg.org/ebooks/19953.txt.utf-8	2020-06-10 01:23:41.131884	ebooks/19953
26053	application/zip	http://www.gutenberg.org/files/19953/19953.zip	2006-11-28 04:54:20	ebooks/19953
273993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19953.kindle.noimages	2020-06-10 01:23:44.736028	ebooks/19953
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/19954.rdf	2020-06-11 01:16:06.930094	ebooks/19954
27935	image/jpeg	http://www.gutenberg.org/cache/epub/19954/pg19954.cover.medium.jpg	2020-06-10 01:23:48.752981	ebooks/19954
639485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19954.kindle.images	2020-06-10 01:23:47.672002	ebooks/19954
6196	image/jpeg	http://www.gutenberg.org/cache/epub/19954/pg19954.cover.small.jpg	2020-06-10 01:23:48.582984	ebooks/19954
402639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19954.kindle.noimages	2020-06-10 01:23:48.411983	ebooks/19954
151605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19954/19954-h/19954-h.htm	2006-11-28 10:00:14	ebooks/19954
94797	text/plain	http://www.gutenberg.org/ebooks/19954.txt.utf-8	2020-06-10 01:23:45.447027	ebooks/19954
108339	application/epub+zip	http://www.gutenberg.org/ebooks/19954.epub.noimages	2020-06-10 01:23:46.799012	ebooks/19954
281057	application/epub+zip	http://www.gutenberg.org/ebooks/19954.epub.images	2020-06-10 01:23:46.282033	ebooks/19954
94358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19954/19954-8.txt	2006-11-28 10:00:14	ebooks/19954
36239	application/zip	http://www.gutenberg.org/files/19954/19954-8.zip	2006-11-28 10:00:16	ebooks/19954
195496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19954/19954-h.zip	2006-11-28 10:00:16	ebooks/19954
6643	image/jpeg	http://www.gutenberg.org/cache/epub/19955/pg19955.cover.small.jpg	2020-06-10 01:23:52.295927	ebooks/19955
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/19955.rdf	2020-06-11 01:16:06.957101	ebooks/19955
38568	text/plain	http://www.gutenberg.org/ebooks/19955.txt.utf-8	2020-06-10 01:23:49.150981	ebooks/19955
47688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19955/19955-h/19955-h.htm	2006-11-28 10:01:08	ebooks/19955
15370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19955/19955-8.zip	2006-11-28 10:01:10	ebooks/19955
16531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19955/19955-h.zip	2006-11-28 10:01:10	ebooks/19955
196446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19955.kindle.noimages	2020-06-10 01:23:52.136934	ebooks/19955
38305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19955/19955-8.txt	2006-11-28 10:01:08	ebooks/19955
99209	application/epub+zip	http://www.gutenberg.org/ebooks/19955.epub.images	2020-06-10 01:23:49.723965	ebooks/19955
34384	image/jpeg	http://www.gutenberg.org/cache/epub/19955/pg19955.cover.medium.jpg	2020-06-10 01:23:52.452935	ebooks/19955
78922	application/epub+zip	http://www.gutenberg.org/ebooks/19955.epub.noimages	2020-06-10 01:23:51.282948	ebooks/19955
317441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19955.kindle.images	2020-06-10 01:23:51.887955	ebooks/19955
101395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19956/19956-8.txt	2006-12-01 10:02:54	ebooks/19956
115197	application/epub+zip	http://www.gutenberg.org/ebooks/19956.epub.images	2020-06-10 01:23:53.423935	ebooks/19956
41582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19956/19956-h.zip	2006-12-01 10:03:14	ebooks/19956
34819	image/jpeg	http://www.gutenberg.org/cache/epub/19956/pg19956.cover.medium.jpg	2020-06-10 01:23:56.196896	ebooks/19956
100756	application/epub+zip	http://www.gutenberg.org/ebooks/19956.epub.noimages	2020-06-10 01:23:54.912934	ebooks/19956
103339	text/plain	http://www.gutenberg.org/ebooks/19956.txt.utf-8	2020-06-10 01:23:52.829928	ebooks/19956
38846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19956/19956-8.zip	2006-12-01 10:03:06	ebooks/19956
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/19956.rdf	2020-06-11 01:16:06.982083	ebooks/19956
6402	image/jpeg	http://www.gutenberg.org/cache/epub/19956/pg19956.cover.small.jpg	2020-06-10 01:23:56.044895	ebooks/19956
417343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19956.kindle.images	2020-06-10 01:23:55.58289	ebooks/19956
300082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19956.kindle.noimages	2020-06-10 01:23:55.893884	ebooks/19956
111975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19956/19956-h/19956-h.htm	2006-12-01 10:02:46	ebooks/19956
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/19957.rdf	2020-06-11 01:16:07.005093	ebooks/19957
148399	application/epub+zip	http://www.gutenberg.org/ebooks/19957.epub.noimages	2020-06-10 01:23:57.729876	ebooks/19957
4560	image/jpeg	http://www.gutenberg.org/cache/epub/19957/pg19957.cover.small.jpg	2020-06-10 01:23:59.702135	ebooks/19957
270345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19957/19957-h/19957-h.htm	2006-11-28 11:26:42	ebooks/19957
148399	application/epub+zip	http://www.gutenberg.org/ebooks/19957.epub.images	2020-06-10 01:23:57.189887	ebooks/19957
17033	image/jpeg	http://www.gutenberg.org/cache/epub/19957/pg19957.cover.medium.jpg	2020-06-10 01:23:59.86416	ebooks/19957
95087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19957/19957-h.zip	2006-11-28 11:27:16	ebooks/19957
610829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19957.kindle.images	2020-06-10 01:23:58.641149	ebooks/19957
88266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19957/19957.zip	2006-11-28 11:23:39	ebooks/19957
237537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19957/19957.txt	2006-11-28 11:23:39	ebooks/19957
237538	text/plain	http://www.gutenberg.org/ebooks/19957.txt.utf-8	2020-06-10 01:23:56.564891	ebooks/19957
610821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19957.kindle.noimages	2020-06-10 01:23:59.547141	ebooks/19957
244977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19958/19958-8.txt	2006-11-28 11:59:32	ebooks/19958
90163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19958/19958-8.zip	2006-11-28 11:59:32	ebooks/19958
523	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music10a.midi	2006-10-26 17:02:32	ebooks/19958
1731	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music109s.midi	2006-10-28 14:51:26	ebooks/19958
1854	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music168s.midi	2006-10-28 15:02:00	ebooks/19958
690	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music231b.midi	2006-10-28 15:28:06	ebooks/19958
30363	application/rdf+xml	http://www.gutenberg.org/ebooks/19958.rdf	2020-06-11 01:16:07.058079	ebooks/19958
245003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19958/19958.txt	2006-11-28 11:59:32	ebooks/19958
649740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19958.kindle.noimages	2020-06-10 01:24:08.075032	ebooks/19958
1284	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music201.midi	2006-10-28 15:05:40	ebooks/19958
3499499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19958.kindle.images	2020-06-10 01:24:06.901056	ebooks/19958
1283	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music218.midi	2006-10-28 15:15:00	ebooks/19958
693	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music229a.midi	2006-10-28 15:24:00	ebooks/19958
2039703	application/epub+zip	http://www.gutenberg.org/ebooks/19958.epub.images	2020-06-10 01:24:02.799105	ebooks/19958
638	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music197.midi	2006-10-28 15:10:08	ebooks/19958
1157	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music217.midi	2006-10-28 15:20:52	ebooks/19958
4533	image/jpeg	http://www.gutenberg.org/cache/epub/19958/pg19958.cover.small.jpg	2020-06-10 01:24:08.260025	ebooks/19958
1854	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music168g.midi	2006-11-21 22:38:26	ebooks/19958
1187	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music195.midi	2006-10-28 15:18:06	ebooks/19958
1060	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music229b.midi	2006-10-28 15:31:42	ebooks/19958
163332	application/epub+zip	http://www.gutenberg.org/ebooks/19958.epub.noimages	2020-06-10 01:24:03.499092	ebooks/19958
1731	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music109.midi	2006-10-28 14:47:56	ebooks/19958
654	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music127.midi	2006-10-28 14:54:48	ebooks/19958
299692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19958/19958-h/19958-h.htm	2006-11-28 12:08:09	ebooks/19958
686	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music231a.midi	2006-10-22 17:55:16	ebooks/19958
245005	text/plain	http://www.gutenberg.org/ebooks/19958.txt.utf-8	2020-06-10 01:24:00.241126	ebooks/19958
859	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music227.midi	2006-11-21 22:17:04	ebooks/19958
90088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19958/19958.zip	2006-11-28 11:59:32	ebooks/19958
2177059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19958/19958-h.zip	2006-11-28 12:08:50	ebooks/19958
1131	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music217s.midi	2006-10-28 15:21:54	ebooks/19958
18508	image/jpeg	http://www.gutenberg.org/cache/epub/19958/pg19958.cover.medium.jpg	2020-06-10 01:24:08.442041	ebooks/19958
1854	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music168.midi	2006-10-28 14:59:58	ebooks/19958
676	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music10b.midi	2006-10-26 17:05:20	ebooks/19958
842	audio/midi	http://www.gutenberg.org/files/19958/19958-h/music/music126.midi	2006-10-28 14:57:06	ebooks/19958
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/19959.rdf	2020-06-11 01:16:07.084093	ebooks/19959
206405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19959/19959.txt	2006-11-28 13:06:09	ebooks/19959
16482	image/jpeg	http://www.gutenberg.org/cache/epub/19959/pg19959.cover.medium.jpg	2020-06-10 01:24:12.606988	ebooks/19959
243483	text/html	http://www.gutenberg.org/files/19959/19959-h/19959-h.htm	2006-11-28 13:05:54	ebooks/19959
2276006	application/epub+zip	http://www.gutenberg.org/ebooks/19959.epub.images	2020-06-10 01:24:09.636013	ebooks/19959
71434	application/zip	http://www.gutenberg.org/files/19959/19959.zip	2006-11-28 13:06:09	ebooks/19959
144243	application/epub+zip	http://www.gutenberg.org/ebooks/19959.epub.noimages	2020-06-10 01:24:10.138021	ebooks/19959
206406	text/plain	http://www.gutenberg.org/ebooks/19959.txt.utf-8	2020-06-10 01:24:08.89704	ebooks/19959
5422164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19959.kindle.images	2020-06-10 01:24:11.528997	ebooks/19959
535201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19959.kindle.noimages	2020-06-10 01:24:12.288972	ebooks/19959
4270	image/jpeg	http://www.gutenberg.org/cache/epub/19959/pg19959.cover.small.jpg	2020-06-10 01:24:12.449976	ebooks/19959
1042574	text/html	http://www.gutenberg.org/files/19959/19959-h.zip	2006-11-28 13:06:09	ebooks/19959
3847	image/jpeg	http://www.gutenberg.org/cache/epub/1996/pg1996.cover.small.jpg	2020-06-01 01:20:57.353549	ebooks/1996
120623	application/zip	http://www.gutenberg.org/files/1996/1996.zip	2015-04-03 04:08:30	ebooks/1996
597545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1996.kindle.noimages	2020-06-01 01:20:57.327558	ebooks/1996
597561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1996.kindle.images	2020-06-01 01:20:56.652558	ebooks/1996
298819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1996/1996.txt	2015-04-03 04:08:00	ebooks/1996
13968	application/rdf+xml	http://www.gutenberg.org/ebooks/1996.rdf	2020-06-11 01:01:45.005166	ebooks/1996
152117	application/epub+zip	http://www.gutenberg.org/ebooks/1996.epub.noimages	2020-06-01 01:20:55.981613	ebooks/1996
298820	text/plain	http://www.gutenberg.org/ebooks/1996.txt.utf-8	2020-06-01 01:20:55.406591	ebooks/1996
324325	text/html	http://www.gutenberg.org/ebooks/1996.html.noimages	2020-06-01 01:20:55.754578	ebooks/1996
152117	application/epub+zip	http://www.gutenberg.org/ebooks/1996.epub.images	2020-06-01 01:20:55.893624	ebooks/1996
16936	image/jpeg	http://www.gutenberg.org/cache/epub/1996/pg1996.cover.medium.jpg	2020-06-01 01:20:57.377549	ebooks/1996
324325	text/html	http://www.gutenberg.org/ebooks/1996.html.images	2020-06-01 01:20:55.678593	ebooks/1996
17041	image/jpeg	http://www.gutenberg.org/cache/epub/19960/pg19960.cover.medium.jpg	2020-06-10 01:24:17.815909	ebooks/19960
207047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19960.kindle.noimages	2020-06-10 01:24:17.771909	ebooks/19960
69168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19960/19960-8.txt	2006-11-28 20:42:46	ebooks/19960
3006	image/jpeg	http://www.gutenberg.org/cache/epub/19960/pg19960.cover.small.jpg	2020-06-10 01:24:17.794907	ebooks/19960
3241669	application/epub+zip	http://www.gutenberg.org/ebooks/19960.epub.images	2020-06-10 01:24:13.678023	ebooks/19960
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/19960.rdf	2020-06-11 01:16:07.109087	ebooks/19960
7128181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19960.kindle.images	2020-06-10 01:24:17.384911	ebooks/19960
72505	text/plain; charset=utf-8	http://www.gutenberg.org/files/19960/19960-0.txt	2006-11-28 20:42:38	ebooks/19960
64287	application/epub+zip	http://www.gutenberg.org/ebooks/19960.epub.noimages	2020-06-10 01:24:13.825959	ebooks/19960
2107033	text/html; charset=utf-8	http://www.gutenberg.org/files/19960/19960-h.zip	2006-11-28 20:42:56	ebooks/19960
91915	text/html; charset=utf-8	http://www.gutenberg.org/files/19960/19960-h/19960-h.htm	2006-11-28 20:42:54	ebooks/19960
21373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19960/19960-8.zip	2006-11-28 20:42:56	ebooks/19960
21725	text/plain; charset=utf-8	http://www.gutenberg.org/files/19960/19960-0.zip	2006-11-28 20:42:56	ebooks/19960
78878	application/zip	http://www.gutenberg.org/files/19961/19961-0.zip	2006-11-29 08:46:16	ebooks/19961
171741	application/epub+zip	http://www.gutenberg.org/ebooks/19961.epub.noimages	2020-06-10 01:24:24.114036	ebooks/19961
3329054	application/epub+zip	http://www.gutenberg.org/ebooks/19961.epub.images	2020-06-10 01:24:22.210884	ebooks/19961
26756	image/jpeg	http://www.gutenberg.org/cache/epub/19961/pg19961.cover.medium.jpg	2020-06-10 01:24:33.956903	ebooks/19961
3796137	text/html; charset=utf-8	http://www.gutenberg.org/files/19961/19961-h.zip	2006-11-29 08:46:16	ebooks/19961
310636	text/html; charset=utf-8	http://www.gutenberg.org/files/19961/19961-h/19961-h.htm	2006-11-29 08:45:06	ebooks/19961
5409	image/jpeg	http://www.gutenberg.org/cache/epub/19961/pg19961.cover.small.jpg	2020-06-10 01:24:33.737907	ebooks/19961
558997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19961.kindle.noimages	2020-06-10 01:24:33.524908	ebooks/19961
78582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19961/19961-8.zip	2006-11-29 08:46:16	ebooks/19961
7564542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19961.kindle.images	2020-06-10 01:24:32.677916	ebooks/19961
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/19961.rdf	2020-06-11 01:16:07.135077	ebooks/19961
242157	text/plain; charset=utf-8	http://www.gutenberg.org/files/19961/19961-0.txt	2006-11-29 08:45:50	ebooks/19961
241572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19961/19961-8.txt	2006-11-29 08:43:56	ebooks/19961
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/19962.rdf	2020-06-11 01:16:07.1591	ebooks/19962
936021	application/epub+zip	http://www.gutenberg.org/ebooks/19962.epub.images	2020-06-10 01:24:34.796912	ebooks/19962
5075	image/jpeg	http://www.gutenberg.org/cache/epub/19962/pg19962.cover.small.jpg	2020-06-10 01:24:35.841885	ebooks/19962
52245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19962/19962.txt	2006-11-29 00:44:30	ebooks/19962
68305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19962/19962-h/19962-h.htm	2006-11-29 00:44:30	ebooks/19962
453950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19962/19962-h.zip	2006-11-29 00:44:30	ebooks/19962
33939	image/jpeg	http://www.gutenberg.org/cache/epub/19962/pg19962.cover.medium.jpg	2020-06-10 01:24:35.858884	ebooks/19962
86956	application/epub+zip	http://www.gutenberg.org/ebooks/19962.epub.noimages	2020-06-10 01:24:34.986901	ebooks/19962
20095	application/zip	http://www.gutenberg.org/files/19962/19962.zip	2006-11-29 00:44:30	ebooks/19962
52217	text/plain	http://www.gutenberg.org/ebooks/19962.txt.utf-8	2020-06-10 01:24:34.416898	ebooks/19962
234074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19962.kindle.noimages	2020-06-10 01:24:35.824874	ebooks/19962
1590759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19962.kindle.images	2020-06-10 01:24:35.537887	ebooks/19962
301545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19963.kindle.noimages	2020-06-10 01:24:39.010135	ebooks/19963
17020	image/jpeg	http://www.gutenberg.org/cache/epub/19963/pg19963.cover.medium.jpg	2020-06-10 01:24:39.305141	ebooks/19963
59648	application/prs.tei	http://www.gutenberg.org/files/19963/19963-tei/19963-tei.tei	2006-11-29 07:17:00	ebooks/19963
1040281	application/zip	http://www.gutenberg.org/files/19963/19963-page-images.zip	2006-11-29 08:22:42	ebooks/19963
107600	application/zip	http://www.gutenberg.org/files/19963/19963-pdf.zip	2006-11-29 07:17:00	ebooks/19963
21223	text/plain; charset=utf-8	http://www.gutenberg.org/files/19963/19963-0.zip	2006-11-29 07:17:00	ebooks/19963
55295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19963/19963.txt	2006-11-29 07:17:00	ebooks/19963
75653	application/epub+zip	http://www.gutenberg.org/ebooks/19963.epub.noimages	2020-06-10 01:24:37.210856	ebooks/19963
21240	application/zip	http://www.gutenberg.org/files/19963/19963-8.zip	2006-11-29 07:17:00	ebooks/19963
466506	application/pdf	http://www.gutenberg.org/files/19963/19963-pdf.pdf	2006-11-29 07:17:00	ebooks/19963
432625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19963.kindle.images	2020-06-10 01:24:38.47114	ebooks/19963
54725	text/plain; charset=utf-8	http://www.gutenberg.org/files/19963/19963-0.txt	2006-11-29 07:17:00	ebooks/19963
76279	application/zip	http://www.gutenberg.org/files/19963/19963-h.zip	2006-11-29 07:17:00	ebooks/19963
88736	text/html; charset=utf-8	http://www.gutenberg.org/files/19963/19963-h/19963-h.html	2006-11-29 07:17:00	ebooks/19963
55301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19963/19963-8.txt	2006-11-29 07:17:00	ebooks/19963
21230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19963/19963.zip	2006-11-29 07:17:00	ebooks/19963
4561	image/jpeg	http://www.gutenberg.org/cache/epub/19963/pg19963.cover.small.jpg	2020-06-10 01:24:39.159129	ebooks/19963
73819	application/prs.tei	http://www.gutenberg.org/files/19963/19963-tei.zip	2006-11-29 07:17:00	ebooks/19963
21446	application/rdf+xml	http://www.gutenberg.org/ebooks/19963.rdf	2020-06-11 01:16:07.197097	ebooks/19963
126353	application/epub+zip	http://www.gutenberg.org/ebooks/19963.epub.images	2020-06-10 01:24:36.689886	ebooks/19963
302213	application/pdf	http://www.gutenberg.org/files/19964/19964-pdf.pdf	2007-04-11 06:44:00	ebooks/19964
128940	application/zip	http://www.gutenberg.org/files/19964/19964-pdf.zip	2007-04-11 06:44:00	ebooks/19964
75072	text/html; charset=utf-8	http://www.gutenberg.org/files/19964/19964-h/19964-h.html	2007-04-11 06:44:00	ebooks/19964
43079	text/plain; charset=utf-8	http://www.gutenberg.org/files/19964/19964-0.txt	2007-04-11 06:44:00	ebooks/19964
20588	application/rdf+xml	http://www.gutenberg.org/ebooks/19964.rdf	2020-06-11 01:16:07.234078	ebooks/19964
103914	application/prs.tei	http://www.gutenberg.org/files/19964/19964-tei.zip	2007-04-11 06:44:00	ebooks/19964
150415	application/epub+zip	http://www.gutenberg.org/ebooks/19964.epub.images	2020-06-10 01:24:40.332138	ebooks/19964
13151	image/jpeg	http://www.gutenberg.org/cache/epub/19964/pg19964.cover.medium.jpg	2020-06-10 01:24:42.432087	ebooks/19964
241768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19964.kindle.noimages	2020-06-10 01:24:42.130092	ebooks/19964
43815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19964/19964.txt	2007-04-11 06:44:00	ebooks/19964
64852	application/epub+zip	http://www.gutenberg.org/ebooks/19964.epub.noimages	2020-06-10 01:24:40.871121	ebooks/19964
16527	application/zip	http://www.gutenberg.org/files/19964/19964.zip	2007-04-11 06:44:00	ebooks/19964
16506	text/plain; charset=utf-8	http://www.gutenberg.org/files/19964/19964-0.zip	2007-04-11 06:44:00	ebooks/19964
43821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19964/19964-8.txt	2007-04-11 06:44:00	ebooks/19964
47901	application/prs.tei	http://www.gutenberg.org/files/19964/19964-tei/19964-tei.tei	2007-04-11 06:44:00	ebooks/19964
16539	application/zip	http://www.gutenberg.org/files/19964/19964-8.zip	2007-04-11 06:44:00	ebooks/19964
436711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19964.kindle.images	2020-06-10 01:24:41.588126	ebooks/19964
3460	image/jpeg	http://www.gutenberg.org/cache/epub/19964/pg19964.cover.small.jpg	2020-06-10 01:24:42.284092	ebooks/19964
106031	text/html; charset=utf-8	http://www.gutenberg.org/files/19964/19964-h.zip	2007-04-11 06:44:00	ebooks/19964
750811	application/zip	http://www.gutenberg.org/files/19964/19964-page-images.zip	2006-11-29 07:26:14	ebooks/19964
14629	image/jpeg	http://www.gutenberg.org/cache/epub/19965/pg19965.cover.medium.jpg	2020-06-10 01:24:44.986056	ebooks/19965
17215	text/html; charset=utf-8	http://www.gutenberg.org/files/19965/19965-h.zip	2006-11-29 08:10:00	ebooks/19965
19055	application/rdf+xml	http://www.gutenberg.org/ebooks/19965.rdf	2020-06-11 01:16:07.269093	ebooks/19965
65829	application/epub+zip	http://www.gutenberg.org/ebooks/19965.epub.noimages	2020-06-10 01:24:43.769108	ebooks/19965
13939	application/zip	http://www.gutenberg.org/files/19965/19965-0.zip	2006-11-29 08:10:00	ebooks/19965
35201	application/zip	http://www.gutenberg.org/files/19965/19965-pdf.zip	2006-11-29 08:10:00	ebooks/19965
37179	text/plain; charset=utf-8	http://www.gutenberg.org/files/19965/19965-0.txt	2006-11-29 08:10:00	ebooks/19965
40245	application/prs.tei	http://www.gutenberg.org/files/19965/19965-tei/19965-tei.tei	2006-11-29 08:10:00	ebooks/19965
38017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19965/19965.txt	2006-11-29 08:10:00	ebooks/19965
243745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19965.kindle.noimages	2020-06-10 01:24:44.70106	ebooks/19965
13967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19965/19965.zip	2006-11-29 08:10:00	ebooks/19965
63117	text/html; charset=utf-8	http://www.gutenberg.org/files/19965/19965-h/19965-h.html	2006-11-29 08:10:00	ebooks/19965
65829	application/epub+zip	http://www.gutenberg.org/ebooks/19965.epub.images	2020-06-10 01:24:43.243086	ebooks/19965
15396	application/prs.tei	http://www.gutenberg.org/files/19965/19965-tei.zip	2006-11-29 08:10:00	ebooks/19965
243753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19965.kindle.images	2020-06-10 01:24:44.233068	ebooks/19965
38023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19965/19965-8.txt	2006-11-29 08:10:00	ebooks/19965
4034	image/jpeg	http://www.gutenberg.org/cache/epub/19965/pg19965.cover.small.jpg	2020-06-10 01:24:44.843063	ebooks/19965
13978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19965/19965-8.zip	2006-11-29 08:10:00	ebooks/19965
119584	application/pdf	http://www.gutenberg.org/files/19965/19965-pdf.pdf	2006-11-29 08:10:00	ebooks/19965
160244	application/epub+zip	http://www.gutenberg.org/ebooks/19966.epub.noimages	2020-06-10 01:24:46.144052	ebooks/19966
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/19966.rdf	2020-06-11 01:16:07.298075	ebooks/19966
5290	image/jpeg	http://www.gutenberg.org/cache/epub/19966/pg19966.cover.small.jpg	2020-06-10 01:24:47.864021	ebooks/19966
255923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19966/19966-h/19966-h.htm	2016-07-29 06:55:42	ebooks/19966
33911	image/jpeg	http://www.gutenberg.org/cache/epub/19966/pg19966.cover.medium.jpg	2020-06-10 01:24:47.882021	ebooks/19966
240615	text/plain	http://www.gutenberg.org/ebooks/19966.txt.utf-8	2020-06-10 01:24:45.366052	ebooks/19966
547612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19966.kindle.noimages	2020-06-10 01:24:47.846017	ebooks/19966
240639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19966/19966-8.txt	2016-07-29 06:55:42	ebooks/19966
1567144	application/epub+zip	http://www.gutenberg.org/ebooks/19966.epub.images	2020-06-10 01:24:45.910058	ebooks/19966
3319295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19966.kindle.images	2020-06-10 01:24:47.261033	ebooks/19966
99016	application/zip	http://www.gutenberg.org/files/19966/19966.zip	2016-07-29 06:55:58	ebooks/19966
99057	application/zip	http://www.gutenberg.org/files/19966/19966-8.zip	2016-07-29 06:55:58	ebooks/19966
240630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19966/19966.txt	2016-07-29 06:55:42	ebooks/19966
769538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19966/19966-h.zip	2016-07-29 06:55:58	ebooks/19966
22268	application/zip	http://www.gutenberg.org/files/19967/19967-0.zip	2006-11-29 20:12:54	ebooks/19967
2132415	application/pdf	http://www.gutenberg.org/files/19967/19967-pdf.pdf	2006-11-29 20:13:00	ebooks/19967
293328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19967.kindle.noimages	2020-06-10 01:24:54.281948	ebooks/19967
22295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19967/19967-8.zip	2006-11-29 20:13:02	ebooks/19967
64665	application/prs.tei	http://www.gutenberg.org/files/19967/19967-tei/19967-tei.tei	2006-11-29 20:13:02	ebooks/19967
20774	application/rdf+xml	http://www.gutenberg.org/ebooks/19967.rdf	2020-06-11 01:16:07.334076	ebooks/19967
1644925	application/pdf	http://www.gutenberg.org/files/19967/19967-pdf.zip	2006-11-29 20:13:02	ebooks/19967
60821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19967/19967-8.txt	2006-11-29 20:13:02	ebooks/19967
70988	application/epub+zip	http://www.gutenberg.org/ebooks/19967.epub.noimages	2020-06-10 01:24:49.482009	ebooks/19967
27467473	application/zip	http://www.gutenberg.org/files/19967/19967-page-images.zip	2006-11-29 21:19:54	ebooks/19967
3597336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19967.kindle.images	2020-06-10 01:24:53.770952	ebooks/19967
1604148	application/zip	http://www.gutenberg.org/files/19967/19967-tei.zip	2006-11-29 20:13:02	ebooks/19967
93665	text/html; charset=utf-8	http://www.gutenberg.org/files/19967/19967-h/19967-h.html	2019-08-08 08:28:08	ebooks/19967
60815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19967/19967.txt	2006-11-29 20:13:02	ebooks/19967
22286	application/zip	http://www.gutenberg.org/files/19967/19967.zip	2006-11-29 20:13:02	ebooks/19967
1606367	text/html; charset=utf-8	http://www.gutenberg.org/files/19967/19967-h.zip	2019-08-08 08:32:06	ebooks/19967
4271	image/jpeg	http://www.gutenberg.org/cache/epub/19967/pg19967.cover.small.jpg	2020-06-10 01:24:54.429968	ebooks/19967
1316334	application/epub+zip	http://www.gutenberg.org/ebooks/19967.epub.images	2020-06-10 01:24:48.895011	ebooks/19967
60019	text/plain; charset=utf-8	http://www.gutenberg.org/files/19967/19967-0.txt	2006-11-29 20:12:54	ebooks/19967
15908	image/jpeg	http://www.gutenberg.org/cache/epub/19967/pg19967.cover.medium.jpg	2020-06-10 01:24:54.578932	ebooks/19967
284675	application/epub+zip	http://www.gutenberg.org/ebooks/19968.epub.noimages	2020-06-10 01:24:56.372912	ebooks/19968
4131	image/jpeg	http://www.gutenberg.org/cache/epub/19968/pg19968.cover.small.jpg	2020-06-10 01:24:59.306882	ebooks/19968
259363	application/zip	http://www.gutenberg.org/files/19968/19968-h.zip	2016-06-08 06:12:00	ebooks/19968
1126979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19968.kindle.noimages	2020-06-10 01:24:59.151877	ebooks/19968
16806	image/jpeg	http://www.gutenberg.org/cache/epub/19968/pg19968.cover.medium.jpg	2020-06-10 01:24:59.459876	ebooks/19968
556602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19968/19968.txt	2016-06-08 06:11:48	ebooks/19968
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/19968.rdf	2020-06-11 01:16:07.363078	ebooks/19968
1241504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19968.kindle.images	2020-06-10 01:24:57.760893	ebooks/19968
214009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19968/19968-8.zip	2016-06-08 06:12:00	ebooks/19968
214003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19968/19968.zip	2016-06-08 06:12:00	ebooks/19968
357744	application/epub+zip	http://www.gutenberg.org/ebooks/19968.epub.images	2020-06-10 01:24:55.787918	ebooks/19968
583864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19968/19968-h/19968-h.htm	2016-06-08 06:11:48	ebooks/19968
556547	text/plain	http://www.gutenberg.org/ebooks/19968.txt.utf-8	2020-06-10 01:24:54.957955	ebooks/19968
556569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19968/19968-8.txt	2016-06-08 06:11:48	ebooks/19968
5262	image/jpeg	http://www.gutenberg.org/cache/epub/19969/pg19969.cover.small.jpg	2020-06-10 01:25:03.914014	ebooks/19969
23965	image/jpeg	http://www.gutenberg.org/cache/epub/19969/pg19969.cover.medium.jpg	2020-06-10 01:25:04.071017	ebooks/19969
257834	text/plain	http://www.gutenberg.org/ebooks/19969.txt.utf-8	2020-06-10 01:24:59.841894	ebooks/19969
200454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19969/19969-h.zip	2006-11-29 09:41:48	ebooks/19969
310406	application/epub+zip	http://www.gutenberg.org/ebooks/19969.epub.images	2020-06-10 01:25:00.526883	ebooks/19969
95895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19969/19969-8.zip	2006-11-29 09:34:49	ebooks/19969
301925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19969/19969-h/19969-h.htm	2006-11-29 09:41:35	ebooks/19969
1019843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19969.kindle.images	2020-06-10 01:25:02.939071	ebooks/19969
95893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19969/19969.zip	2006-11-29 09:34:49	ebooks/19969
172058	application/epub+zip	http://www.gutenberg.org/ebooks/19969.epub.noimages	2020-06-10 01:25:01.888867	ebooks/19969
590010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19969.kindle.noimages	2020-06-10 01:25:03.756016	ebooks/19969
257875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19969/19969.txt	2006-11-29 09:34:49	ebooks/19969
257867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19969/19969-8.txt	2006-11-29 09:34:49	ebooks/19969
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/19969.rdf	2020-06-11 01:16:07.390078	ebooks/19969
324180	text/html	http://www.gutenberg.org/ebooks/1997.html.images	2020-06-01 01:20:57.689538	ebooks/1997
151981	application/epub+zip	http://www.gutenberg.org/ebooks/1997.epub.noimages	2020-06-01 01:20:57.991577	ebooks/1997
324180	text/html	http://www.gutenberg.org/ebooks/1997.html.noimages	2020-06-01 01:20:57.764563	ebooks/1997
592396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1997.kindle.images	2020-06-01 01:20:58.664526	ebooks/1997
118331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1997/1997.zip	2015-04-03 04:14:18	ebooks/1997
592385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1997.kindle.noimages	2020-06-01 01:20:59.335525	ebooks/1997
3955	image/jpeg	http://www.gutenberg.org/cache/epub/1997/pg1997.cover.small.jpg	2020-06-01 01:20:59.361539	ebooks/1997
298696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1997/1997.txt	2015-04-03 04:13:58	ebooks/1997
151980	application/epub+zip	http://www.gutenberg.org/ebooks/1997.epub.images	2020-06-01 01:20:57.904549	ebooks/1997
298697	text/plain	http://www.gutenberg.org/ebooks/1997.txt.utf-8	2020-06-01 01:20:57.494568	ebooks/1997
17590	image/jpeg	http://www.gutenberg.org/cache/epub/1997/pg1997.cover.medium.jpg	2020-06-01 01:20:59.386515	ebooks/1997
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/1997.rdf	2020-06-11 01:01:45.048132	ebooks/1997
260476	application/epub+zip	http://www.gutenberg.org/ebooks/19970.epub.images	2020-06-10 01:25:05.638006	ebooks/19970
260478	application/epub+zip	http://www.gutenberg.org/ebooks/19970.epub.noimages	2020-06-10 01:25:06.068994	ebooks/19970
185906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19970/19970.zip	2006-11-29 10:11:10	ebooks/19970
491392	text/plain	http://www.gutenberg.org/ebooks/19970.txt.utf-8	2020-06-10 01:25:04.469007	ebooks/19970
491391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19970/19970.txt	2006-11-29 10:11:10	ebooks/19970
993536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19970.kindle.images	2020-06-10 01:25:07.39597	ebooks/19970
543283	text/html	http://www.gutenberg.org/ebooks/19970.html.images	2020-06-10 01:25:04.903011	ebooks/19970
993534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19970.kindle.noimages	2020-06-10 01:25:08.723958	ebooks/19970
3793	image/jpeg	http://www.gutenberg.org/cache/epub/19970/pg19970.cover.small.jpg	2020-06-10 01:25:08.866952	ebooks/19970
543283	text/html	http://www.gutenberg.org/ebooks/19970.html.noimages	2020-06-10 01:25:05.109007	ebooks/19970
15246	image/jpeg	http://www.gutenberg.org/cache/epub/19970/pg19970.cover.medium.jpg	2020-06-10 01:25:09.00798	ebooks/19970
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/19970.rdf	2020-06-11 01:16:07.416085	ebooks/19970
25990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19971/19971-8.zip	2006-11-29 11:06:15	ebooks/19971
255950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19971/19971-h.zip	2006-11-29 11:27:00	ebooks/19971
689976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19971.kindle.images	2020-06-10 01:25:12.650923	ebooks/19971
86897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19971/19971-h/19971-h.htm	2006-11-29 11:26:48	ebooks/19971
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/19971.rdf	2020-06-11 01:16:07.441071	ebooks/19971
72601	application/epub+zip	http://www.gutenberg.org/ebooks/19971.epub.noimages	2020-06-10 01:25:11.411928	ebooks/19971
11417	image/jpeg	http://www.gutenberg.org/cache/epub/19971/pg19971.cover.medium.jpg	2020-06-10 01:25:13.444892	ebooks/19971
64356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19971/19971-8.txt	2006-11-29 11:06:15	ebooks/19971
267845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19971.kindle.noimages	2020-06-10 01:25:13.149909	ebooks/19971
301296	application/epub+zip	http://www.gutenberg.org/ebooks/19971.epub.images	2020-06-10 01:25:10.834958	ebooks/19971
3226	image/jpeg	http://www.gutenberg.org/cache/epub/19971/pg19971.cover.small.jpg	2020-06-10 01:25:13.297895	ebooks/19971
65214	text/plain	http://www.gutenberg.org/ebooks/19971.txt.utf-8	2020-06-10 01:25:09.372969	ebooks/19971
197135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19972/19972-8.zip	2006-11-29 11:50:34	ebooks/19972
1148853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19972.kindle.images	2020-06-10 01:25:17.536156	ebooks/19972
1047201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19972.kindle.noimages	2020-06-10 01:25:18.584126	ebooks/19972
34240	image/jpeg	http://www.gutenberg.org/cache/epub/19972/pg19972.cover.medium.jpg	2020-06-10 01:25:18.90014	ebooks/19972
523123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19972/19972-8.txt	2006-11-29 11:50:32	ebooks/19972
211495	application/zip	http://www.gutenberg.org/files/19972/19972-h.zip	2006-11-29 11:50:34	ebooks/19972
283105	application/epub+zip	http://www.gutenberg.org/ebooks/19972.epub.images	2020-06-10 01:25:14.656901	ebooks/19972
537804	text/plain	http://www.gutenberg.org/ebooks/19972.txt.utf-8	2020-06-10 01:25:13.811912	ebooks/19972
647449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19972/19972-h/19972-h.htm	2006-11-29 11:50:32	ebooks/19972
6312	image/jpeg	http://www.gutenberg.org/cache/epub/19972/pg19972.cover.small.jpg	2020-06-10 01:25:18.743127	ebooks/19972
274777	application/epub+zip	http://www.gutenberg.org/ebooks/19972.epub.noimages	2020-06-10 01:25:16.146885	ebooks/19972
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/19972.rdf	2020-06-11 01:16:07.467072	ebooks/19972
152194	application/epub+zip	http://www.gutenberg.org/ebooks/19973.epub.noimages	2020-06-10 01:25:20.518111	ebooks/19973
16520	image/jpeg	http://www.gutenberg.org/cache/epub/19973/pg19973.cover.medium.jpg	2020-06-10 01:25:22.912117	ebooks/19973
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/19973.rdf	2020-06-11 01:16:07.493073	ebooks/19973
4266	image/jpeg	http://www.gutenberg.org/cache/epub/19973/pg19973.cover.small.jpg	2020-06-10 01:25:22.751084	ebooks/19973
567470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19973.kindle.noimages	2020-06-10 01:25:22.588079	ebooks/19973
894259	text/html	http://www.gutenberg.org/files/19973/19973-h.zip	2006-11-29 13:51:52	ebooks/19973
268449	text/html	http://www.gutenberg.org/files/19973/19973-h/19973-h.htm	2006-11-29 13:45:39	ebooks/19973
223054	text/plain	http://www.gutenberg.org/ebooks/19973.txt.utf-8	2020-06-10 01:25:19.280177	ebooks/19973
1926005	application/epub+zip	http://www.gutenberg.org/ebooks/19973.epub.images	2020-06-10 01:25:20.026187	ebooks/19973
4702608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19973.kindle.images	2020-06-10 01:25:21.78009	ebooks/19973
223053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19973/19973.txt	2006-11-29 13:51:52	ebooks/19973
77246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19973/19973.zip	2006-11-29 13:51:52	ebooks/19973
22569	image/jpeg	http://www.gutenberg.org/cache/epub/19974/pg19974.cover.medium.jpg	2020-06-10 01:25:26.174027	ebooks/19974
149215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19974/19974-8.txt	2006-11-29 21:49:46	ebooks/19974
174129	text/html	http://www.gutenberg.org/ebooks/19974.html.images	2020-06-10 01:25:23.502075	ebooks/19974
471190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19974.kindle.images	2020-06-10 01:25:25.16304	ebooks/19974
57999	application/zip	http://www.gutenberg.org/files/19974/19974-8.zip	2006-11-29 21:49:50	ebooks/19974
151712	text/plain	http://www.gutenberg.org/ebooks/19974.txt.utf-8	2020-06-10 01:25:23.29611	ebooks/19974
471186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19974.kindle.noimages	2020-06-10 01:25:25.895036	ebooks/19974
174129	text/html	http://www.gutenberg.org/ebooks/19974.html.noimages	2020-06-10 01:25:23.627066	ebooks/19974
129038	application/epub+zip	http://www.gutenberg.org/ebooks/19974.epub.noimages	2020-06-10 01:25:24.433054	ebooks/19974
129038	application/epub+zip	http://www.gutenberg.org/ebooks/19974.epub.images	2020-06-10 01:25:24.042071	ebooks/19974
5112	image/jpeg	http://www.gutenberg.org/cache/epub/19974/pg19974.cover.small.jpg	2020-06-10 01:25:26.035042	ebooks/19974
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/19974.rdf	2020-06-11 01:16:07.516083	ebooks/19974
17432	image/jpeg	http://www.gutenberg.org/cache/epub/19975/pg19975.cover.medium.jpg	2020-06-10 01:25:29.491992	ebooks/19975
557536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19975.kindle.noimages	2020-06-10 01:25:29.193988	ebooks/19975
4780	image/jpeg	http://www.gutenberg.org/cache/epub/19975/pg19975.cover.small.jpg	2020-06-10 01:25:29.343991	ebooks/19975
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/19975.rdf	2020-06-11 01:16:07.540075	ebooks/19975
1458012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19975.kindle.images	2020-06-10 01:25:28.486998	ebooks/19975
263949	text/html; charset=us-ascii	http://www.gutenberg.org/files/19975/19975-h.zip	2012-05-28 04:52:14	ebooks/19975
715040	application/epub+zip	http://www.gutenberg.org/ebooks/19975.epub.images	2020-06-10 01:25:27.126025	ebooks/19975
232499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19975/19975.txt	2012-05-28 04:52:00	ebooks/19975
154668	application/epub+zip	http://www.gutenberg.org/ebooks/19975.epub.noimages	2020-06-10 01:25:27.51701	ebooks/19975
234736	text/html; charset=us-ascii	http://www.gutenberg.org/files/19975/19975-h/19975-h.htm	2012-05-28 04:51:36	ebooks/19975
232471	text/plain	http://www.gutenberg.org/ebooks/19975.txt.utf-8	2020-06-10 01:25:26.511028	ebooks/19975
81394	application/zip	http://www.gutenberg.org/files/19975/19975.zip	2012-05-28 04:52:14	ebooks/19975
219174	text/plain	http://www.gutenberg.org/ebooks/19976.txt.utf-8	2020-06-10 01:25:29.853997	ebooks/19976
1901007	application/zip	http://www.gutenberg.org/files/19976/19976-h.zip	2006-11-30 08:44:52	ebooks/19976
160574	application/epub+zip	http://www.gutenberg.org/ebooks/19976.epub.noimages	2020-06-10 01:25:31.369971	ebooks/19976
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/19976.rdf	2020-06-11 01:16:07.56707	ebooks/19976
263597	text/html	http://www.gutenberg.org/files/19976/19976-h/19976-h.htm	2006-11-30 08:40:43	ebooks/19976
9488789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19976.kindle.images	2020-06-10 01:25:33.297949	ebooks/19976
16482	image/jpeg	http://www.gutenberg.org/cache/epub/19976/pg19976.cover.medium.jpg	2020-06-10 01:25:34.475937	ebooks/19976
219173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19976/19976.txt	2006-11-30 08:44:52	ebooks/19976
4274	image/jpeg	http://www.gutenberg.org/cache/epub/19976/pg19976.cover.small.jpg	2020-06-10 01:25:34.309928	ebooks/19976
577314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19976.kindle.noimages	2020-06-10 01:25:34.140929	ebooks/19976
77426	application/zip	http://www.gutenberg.org/files/19976/19976.zip	2006-11-30 08:44:52	ebooks/19976
3998806	application/epub+zip	http://www.gutenberg.org/ebooks/19976.epub.images	2020-06-10 01:25:30.780986	ebooks/19976
4614	image/jpeg	http://www.gutenberg.org/cache/epub/19977/pg19977.cover.small.jpg	2020-06-10 01:25:38.487871	ebooks/19977
391336	text/plain	http://www.gutenberg.org/ebooks/19977.txt.utf-8	2020-06-10 01:25:34.884932	ebooks/19977
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/19977.rdf	2020-06-11 01:16:07.593076	ebooks/19977
17027	image/jpeg	http://www.gutenberg.org/cache/epub/19977/pg19977.cover.medium.jpg	2020-06-10 01:25:38.642874	ebooks/19977
391335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19977/19977.txt	2006-11-30 08:52:19	ebooks/19977
216764	application/epub+zip	http://www.gutenberg.org/ebooks/19977.epub.images	2020-06-10 01:25:35.573945	ebooks/19977
162872	application/zip	http://www.gutenberg.org/files/19977/19977-h.zip	2006-11-30 09:01:03	ebooks/19977
852495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19977.kindle.noimages	2020-06-10 01:25:38.328873	ebooks/19977
209847	application/epub+zip	http://www.gutenberg.org/ebooks/19977.epub.noimages	2020-06-10 01:25:36.080918	ebooks/19977
151715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19977/19977.zip	2006-11-30 08:52:20	ebooks/19977
863528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19977.kindle.images	2020-06-10 01:25:37.20289	ebooks/19977
416457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19977/19977-h/19977-h.htm	2006-11-30 09:00:54	ebooks/19977
275974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19978.kindle.noimages	2020-06-10 01:25:41.275844	ebooks/19978
44604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19978/19978-8.txt	2006-11-30 06:29:00	ebooks/19978
17072	application/zip	http://www.gutenberg.org/files/19978/19978-0.zip	2006-11-30 06:29:00	ebooks/19978
17081	application/zip	http://www.gutenberg.org/files/19978/19978-8.zip	2006-11-30 06:29:00	ebooks/19978
148753	application/pdf	http://www.gutenberg.org/files/19978/19978-pdf.pdf	2006-11-30 06:29:00	ebooks/19978
275981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19978.kindle.images	2020-06-10 01:25:40.631851	ebooks/19978
14760	image/jpeg	http://www.gutenberg.org/cache/epub/19978/pg19978.cover.medium.jpg	2020-06-10 01:25:41.578844	ebooks/19978
44598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19978/19978.txt	2006-11-30 06:29:00	ebooks/19978
68790	application/epub+zip	http://www.gutenberg.org/ebooks/19978.epub.noimages	2020-06-10 01:25:39.988859	ebooks/19978
18969	application/zip	http://www.gutenberg.org/files/19978/19978-tei.zip	2006-11-30 06:29:00	ebooks/19978
106861	text/html; charset=utf-8	http://www.gutenberg.org/files/19978/19978-h/19978-h.html	2006-11-30 06:28:00	ebooks/19978
52968	application/prs.tei	http://www.gutenberg.org/files/19978/19978-tei/19978-tei.tei	2006-11-30 06:29:00	ebooks/19978
21382	application/rdf+xml	http://www.gutenberg.org/ebooks/19978.rdf	2020-06-11 01:16:07.630073	ebooks/19978
1265971	application/zip	http://www.gutenberg.org/files/19978/19978-page-images.zip	2006-11-30 09:23:36	ebooks/19978
22053	text/html; charset=utf-8	http://www.gutenberg.org/files/19978/19978-h.zip	2006-11-30 06:28:00	ebooks/19978
37038	application/pdf	http://www.gutenberg.org/files/19978/19978-pdf.zip	2006-11-30 06:29:00	ebooks/19978
68793	application/epub+zip	http://www.gutenberg.org/ebooks/19978.epub.images	2020-06-10 01:25:39.46487	ebooks/19978
4006	image/jpeg	http://www.gutenberg.org/cache/epub/19978/pg19978.cover.small.jpg	2020-06-10 01:25:41.428846	ebooks/19978
17057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19978/19978.zip	2006-11-30 06:29:00	ebooks/19978
43970	text/plain; charset=utf-8	http://www.gutenberg.org/files/19978/19978-0.txt	2006-11-30 06:29:00	ebooks/19978
529463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19979/19979.txt	2006-11-30 12:21:54	ebooks/19979
1088121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19979.kindle.noimages	2020-06-10 01:25:46.225973	ebooks/19979
209577	application/zip	http://www.gutenberg.org/files/19979/19979.zip	2006-11-30 12:22:02	ebooks/19979
404495	application/zip	http://www.gutenberg.org/files/19979/19979-h.zip	2006-11-30 12:22:02	ebooks/19979
276541	application/epub+zip	http://www.gutenberg.org/ebooks/19979.epub.noimages	2020-06-10 01:25:43.22704	ebooks/19979
20488	image/jpeg	http://www.gutenberg.org/cache/epub/19979/pg19979.cover.medium.jpg	2020-06-10 01:25:46.350982	ebooks/19979
529489	text/plain	http://www.gutenberg.org/ebooks/19979.txt.utf-8	2020-06-10 01:25:41.958045	ebooks/19979
1436832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19979.kindle.images	2020-06-10 01:25:44.715994	ebooks/19979
529444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19979/19979-8.txt	2006-11-30 12:21:54	ebooks/19979
209660	application/zip	http://www.gutenberg.org/files/19979/19979-8.zip	2006-11-30 12:22:02	ebooks/19979
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/19979.rdf	2020-06-11 01:16:07.660073	ebooks/19979
495104	application/epub+zip	http://www.gutenberg.org/ebooks/19979.epub.images	2020-06-10 01:25:42.772049	ebooks/19979
669140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19979/19979-h/19979-h.htm	2006-11-30 12:22:00	ebooks/19979
3793	image/jpeg	http://www.gutenberg.org/cache/epub/19979/pg19979.cover.small.jpg	2020-06-10 01:25:46.289984	ebooks/19979
256571	application/zip	http://www.gutenberg.org/files/1998/1998-0.zip	2016-11-16 10:52:32	ebooks/1998
1236788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1998.kindle.noimages	2020-06-01 01:21:03.549462	ebooks/1998
3505	image/jpeg	http://www.gutenberg.org/cache/epub/1998/pg1998.cover.small.jpg	2020-06-01 01:21:03.606473	ebooks/1998
307336	application/epub+zip	http://www.gutenberg.org/ebooks/1998.epub.noimages	2020-06-01 01:21:00.404532	ebooks/1998
255775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1998/1998.zip	2010-08-16 13:56:44	ebooks/1998
873494	text/html; charset=utf-8	http://www.gutenberg.org/files/1998/1998-h/1998-h.htm	2016-11-16 10:51:52	ebooks/1998
14607	image/jpeg	http://www.gutenberg.org/cache/epub/1998/pg1998.cover.medium.jpg	2020-06-01 01:21:03.660464	ebooks/1998
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/1998.rdf	2020-06-11 01:01:45.075133	ebooks/1998
1236803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1998.kindle.images	2020-06-01 01:21:01.984481	ebooks/1998
674728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/1998/1998.txt	2010-08-16 13:55:44	ebooks/1998
680764	text/plain; charset=utf-8	http://www.gutenberg.org/files/1998/1998-0.txt	2016-11-16 10:47:32	ebooks/1998
307335	application/epub+zip	http://www.gutenberg.org/ebooks/1998.epub.images	2020-06-01 01:21:00.065521	ebooks/1998
273372	application/zip	http://www.gutenberg.org/files/1998/1998-h.zip	2016-11-16 10:52:32	ebooks/1998
209082	application/epub+zip	http://www.gutenberg.org/ebooks/19980.epub.noimages	2020-06-10 01:25:48.183969	ebooks/19980
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/19980.rdf	2020-06-11 01:16:07.688069	ebooks/19980
416931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19980/19980-h/19980-h.htm	2006-11-30 12:22:24	ebooks/19980
838186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19980.kindle.noimages	2020-06-10 01:25:50.773915	ebooks/19980
349261	text/plain	http://www.gutenberg.org/ebooks/19980.txt.utf-8	2020-06-10 01:25:46.621968	ebooks/19980
131853	application/zip	http://www.gutenberg.org/files/19980/19980-8.zip	2006-11-30 12:22:24	ebooks/19980
349279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19980/19980.txt	2006-11-30 12:22:24	ebooks/19980
142536	application/zip	http://www.gutenberg.org/files/19980/19980-h.zip	2006-11-30 12:22:24	ebooks/19980
209082	application/epub+zip	http://www.gutenberg.org/ebooks/19980.epub.images	2020-06-10 01:25:47.508975	ebooks/19980
5288	image/jpeg	http://www.gutenberg.org/cache/epub/19980/pg19980.cover.small.jpg	2020-06-10 01:25:51.043928	ebooks/19980
349273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19980/19980-8.txt	2006-11-30 12:22:24	ebooks/19980
838194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19980.kindle.images	2020-06-10 01:25:49.47594	ebooks/19980
131804	application/zip	http://www.gutenberg.org/files/19980/19980.zip	2006-11-30 12:22:24	ebooks/19980
23936	image/jpeg	http://www.gutenberg.org/cache/epub/19980/pg19980.cover.medium.jpg	2020-06-10 01:25:51.232913	ebooks/19980
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/19981.rdf	2020-06-11 01:16:07.71208	ebooks/19981
927934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19981.kindle.noimages	2020-06-10 01:25:55.905871	ebooks/19981
227152	application/epub+zip	http://www.gutenberg.org/ebooks/19981.epub.noimages	2020-06-10 01:25:53.216903	ebooks/19981
4969	image/jpeg	http://www.gutenberg.org/cache/epub/19981/pg19981.cover.small.jpg	2020-06-10 01:25:56.066855	ebooks/19981
367098	application/epub+zip	http://www.gutenberg.org/ebooks/19981.epub.images	2020-06-10 01:25:52.576902	ebooks/19981
521519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19981/19981-h/19981-h.htm	2006-11-30 12:22:34	ebooks/19981
409127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19981/19981.txt	2006-11-30 12:22:34	ebooks/19981
16641	image/jpeg	http://www.gutenberg.org/cache/epub/19981/pg19981.cover.medium.jpg	2020-06-10 01:25:56.225845	ebooks/19981
251475	application/zip	http://www.gutenberg.org/files/19981/19981-h.zip	2006-11-30 12:22:36	ebooks/19981
157165	application/zip	http://www.gutenberg.org/files/19981/19981.zip	2006-11-30 12:22:36	ebooks/19981
1145252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19981.kindle.images	2020-06-10 01:25:54.540875	ebooks/19981
409097	text/plain	http://www.gutenberg.org/ebooks/19981.txt.utf-8	2020-06-10 01:25:51.677927	ebooks/19981
310708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19982.kindle.noimages	2020-06-10 01:25:59.192107	ebooks/19982
54269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19982/19982-8.txt	2006-11-30 12:23:00	ebooks/19982
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/19982.rdf	2020-06-11 01:16:07.739068	ebooks/19982
80300	application/epub+zip	http://www.gutenberg.org/ebooks/19982.epub.noimages	2020-06-10 01:25:57.938126	ebooks/19982
6291	image/jpeg	http://www.gutenberg.org/cache/epub/19982/pg19982.cover.small.jpg	2020-06-10 01:25:59.343107	ebooks/19982
28793	application/zip	http://www.gutenberg.org/files/19982/19982-h.zip	2006-11-30 12:23:02	ebooks/19982
323108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19982.kindle.images	2020-06-10 01:25:58.569147	ebooks/19982
87744	application/epub+zip	http://www.gutenberg.org/ebooks/19982.epub.images	2020-06-10 01:25:57.293136	ebooks/19982
55000	text/plain	http://www.gutenberg.org/ebooks/19982.txt.utf-8	2020-06-10 01:25:56.598149	ebooks/19982
17392	application/zip	http://www.gutenberg.org/files/19982/19982-8.zip	2006-11-30 12:23:02	ebooks/19982
67693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19982/19982-h/19982-h.htm	2006-11-30 12:23:02	ebooks/19982
31454	image/jpeg	http://www.gutenberg.org/cache/epub/19982/pg19982.cover.medium.jpg	2020-06-10 01:25:59.493113	ebooks/19982
353539	application/epub+zip	http://www.gutenberg.org/ebooks/19983.epub.images	2020-06-10 01:26:01.056138	ebooks/19983
283863	application/zip	http://www.gutenberg.org/files/19983/19983-8.zip	2016-05-29 07:31:20	ebooks/19983
1383336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19983.kindle.noimages	2020-06-10 01:26:04.666041	ebooks/19983
15178	image/jpeg	http://www.gutenberg.org/cache/epub/19983/pg19983.cover.medium.jpg	2020-06-10 01:26:04.951032	ebooks/19983
4227	image/jpeg	http://www.gutenberg.org/cache/epub/19983/pg19983.cover.small.jpg	2020-06-10 01:26:04.810037	ebooks/19983
283514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19983/19983.zip	2016-05-29 07:31:20	ebooks/19983
353540	application/epub+zip	http://www.gutenberg.org/ebooks/19983.epub.noimages	2020-06-10 01:26:01.466105	ebooks/19983
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/19983.rdf	2020-06-11 01:16:07.766067	ebooks/19983
769733	text/html	http://www.gutenberg.org/ebooks/19983.html.noimages	2020-06-10 01:26:00.531094	ebooks/19983
741675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19983/19983.txt	2016-05-29 07:31:10	ebooks/19983
769733	text/html	http://www.gutenberg.org/ebooks/19983.html.images	2020-06-10 01:26:00.307105	ebooks/19983
1383343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19983.kindle.images	2020-06-10 01:26:03.066089	ebooks/19983
741680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19983/19983-8.txt	2016-05-29 07:31:10	ebooks/19983
741970	text/plain	http://www.gutenberg.org/ebooks/19983.txt.utf-8	2020-06-10 01:25:59.865123	ebooks/19983
272837	text/plain	http://www.gutenberg.org/ebooks/19984.txt.utf-8	2020-06-10 01:26:05.294037	ebooks/19984
660210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19984.kindle.noimages	2020-06-10 01:26:11.297959	ebooks/19984
1237972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19984.kindle.images	2020-06-10 01:26:10.291963	ebooks/19984
160822	application/epub+zip	http://www.gutenberg.org/ebooks/19984.epub.noimages	2020-06-10 01:26:07.574018	ebooks/19984
293487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19984/19984-h/19984-h.htm	2006-11-30 12:23:50	ebooks/19984
5968	image/jpeg	http://www.gutenberg.org/cache/epub/19984/pg19984.cover.small.jpg	2020-06-10 01:26:11.471949	ebooks/19984
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/19984.rdf	2020-06-11 01:16:07.790076	ebooks/19984
397272	application/epub+zip	http://www.gutenberg.org/ebooks/19984.epub.images	2020-06-10 01:26:06.712074	ebooks/19984
266807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19984/19984-8.txt	2006-11-30 12:23:48	ebooks/19984
343362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19984/19984-h.zip	2006-11-30 12:23:52	ebooks/19984
31236	image/jpeg	http://www.gutenberg.org/cache/epub/19984/pg19984.cover.medium.jpg	2020-06-10 01:26:11.643955	ebooks/19984
87171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19984/19984-8.zip	2006-11-30 12:23:52	ebooks/19984
1134568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19985.kindle.noimages	2020-06-10 01:26:19.703845	ebooks/19985
18228	image/jpeg	http://www.gutenberg.org/cache/epub/19985/pg19985.cover.medium.jpg	2020-06-10 01:26:20.308846	ebooks/19985
572728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19985/19985-8.txt	2006-12-01 03:53:20	ebooks/19985
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/19985.rdf	2020-06-11 01:16:07.819071	ebooks/19985
178794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19985/19985.zip	2006-12-01 03:53:20	ebooks/19985
684788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19985/19985-h/19985-h.htm	2015-03-14 07:05:56	ebooks/19985
2223987	application/zip	http://www.gutenberg.org/files/19985/19985-h.zip	2015-03-14 07:06:34	ebooks/19985
3607308	application/epub+zip	http://www.gutenberg.org/ebooks/19985.epub.images	2020-06-10 01:26:13.732956	ebooks/19985
260454	application/epub+zip	http://www.gutenberg.org/ebooks/19985.epub.noimages	2020-06-10 01:26:14.576932	ebooks/19985
179082	application/zip	http://www.gutenberg.org/files/19985/19985-8.zip	2006-12-01 03:53:20	ebooks/19985
576618	text/plain	http://www.gutenberg.org/ebooks/19985.txt.utf-8	2020-06-10 01:26:12.04496	ebooks/19985
573194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19985/19985.txt	2006-12-01 03:53:20	ebooks/19985
7981808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19985.kindle.images	2020-06-10 01:26:17.665878	ebooks/19985
4574	image/jpeg	http://www.gutenberg.org/cache/epub/19985/pg19985.cover.small.jpg	2020-06-10 01:26:20.011855	ebooks/19985
91672	application/epub+zip	http://www.gutenberg.org/ebooks/19986.epub.images	2020-06-10 01:26:21.61504	ebooks/19986
39896	application/zip	http://www.gutenberg.org/files/19986/19986-8.zip	2006-12-01 11:43:06	ebooks/19986
366650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19986.kindle.images	2020-06-10 01:26:22.691008	ebooks/19986
42762	application/zip	http://www.gutenberg.org/files/19986/19986-h.zip	2006-12-01 11:43:06	ebooks/19986
366642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19986.kindle.noimages	2020-06-10 01:26:23.258	ebooks/19986
104922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19986/19986.txt	2006-12-01 11:43:06	ebooks/19986
104930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19986/19986-8.txt	2006-12-01 11:43:06	ebooks/19986
91672	application/epub+zip	http://www.gutenberg.org/ebooks/19986.epub.noimages	2020-06-10 01:26:22.122023	ebooks/19986
105016	text/plain	http://www.gutenberg.org/ebooks/19986.txt.utf-8	2020-06-10 01:26:21.051847	ebooks/19986
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/19986.rdf	2020-06-11 01:16:07.847069	ebooks/19986
119838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19986/19986-h/19986-h.htm	2006-12-01 11:43:06	ebooks/19986
18432	image/jpeg	http://www.gutenberg.org/cache/epub/19986/pg19986.cover.medium.jpg	2020-06-10 01:26:23.549007	ebooks/19986
4770	image/jpeg	http://www.gutenberg.org/cache/epub/19986/pg19986.cover.small.jpg	2020-06-10 01:26:23.405005	ebooks/19986
39811	application/zip	http://www.gutenberg.org/files/19986/19986.zip	2006-12-01 11:43:06	ebooks/19986
638982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19987/19987.txt	2006-12-01 11:43:14	ebooks/19987
246625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19987/19987.zip	2006-12-01 11:43:16	ebooks/19987
688285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19987/19987-h/19987-h.htm	2006-12-01 11:43:14	ebooks/19987
246669	application/zip	http://www.gutenberg.org/files/19987/19987-8.zip	2006-12-01 11:43:16	ebooks/19987
327614	application/epub+zip	http://www.gutenberg.org/ebooks/19987.epub.noimages	2020-06-10 01:26:25.352993	ebooks/19987
22357	image/jpeg	http://www.gutenberg.org/cache/epub/19987/pg19987.cover.medium.jpg	2020-06-10 01:26:28.910951	ebooks/19987
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/19987.rdf	2020-06-11 01:16:07.875067	ebooks/19987
1319700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19987.kindle.images	2020-06-10 01:26:26.979954	ebooks/19987
1319692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19987.kindle.noimages	2020-06-10 01:26:28.595936	ebooks/19987
638987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19987/19987-8.txt	2006-12-01 11:43:14	ebooks/19987
327614	application/epub+zip	http://www.gutenberg.org/ebooks/19987.epub.images	2020-06-10 01:26:24.773011	ebooks/19987
5571	image/jpeg	http://www.gutenberg.org/cache/epub/19987/pg19987.cover.small.jpg	2020-06-10 01:26:28.754942	ebooks/19987
638967	text/plain	http://www.gutenberg.org/ebooks/19987.txt.utf-8	2020-06-10 01:26:23.909997	ebooks/19987
255810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19987/19987-h.zip	2006-12-01 11:43:16	ebooks/19987
558759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19988.kindle.noimages	2020-06-10 01:26:31.335899	ebooks/19988
254996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19988/19988-h/19988-h.htm	2006-12-01 11:43:32	ebooks/19988
2643	image/jpeg	http://www.gutenberg.org/cache/epub/19988/pg19988.cover.small.jpg	2020-06-10 01:26:31.3579	ebooks/19988
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/19988.rdf	2020-06-11 01:16:07.899072	ebooks/19988
84309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19988/19988.zip	2006-12-01 11:43:32	ebooks/19988
387308	application/epub+zip	http://www.gutenberg.org/ebooks/19988.epub.images	2020-06-10 01:26:29.672923	ebooks/19988
226927	text/plain	http://www.gutenberg.org/ebooks/19988.txt.utf-8	2020-06-10 01:26:29.284939	ebooks/19988
226957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19988/19988.txt	2006-12-01 11:43:32	ebooks/19988
23791	image/jpeg	http://www.gutenberg.org/cache/epub/19988/pg19988.cover.medium.jpg	2020-06-10 01:26:31.3789	ebooks/19988
307217	application/zip	http://www.gutenberg.org/files/19988/19988-h.zip	2006-12-01 11:43:34	ebooks/19988
160747	application/epub+zip	http://www.gutenberg.org/ebooks/19988.epub.noimages	2020-06-10 01:26:29.953915	ebooks/19988
1056201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19988.kindle.images	2020-06-10 01:26:30.67891	ebooks/19988
141763	application/epub+zip	http://www.gutenberg.org/ebooks/19989.epub.images	2020-06-10 01:26:32.040887	ebooks/19989
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/19989.rdf	2020-06-11 01:16:07.928066	ebooks/19989
69968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19989/19989-h.zip	2006-12-01 11:43:54	ebooks/19989
382399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19989.kindle.images	2020-06-10 01:26:32.964879	ebooks/19989
4047	image/jpeg	http://www.gutenberg.org/cache/epub/19989/pg19989.cover.small.jpg	2020-06-10 01:26:33.590871	ebooks/19989
71070	text/plain	http://www.gutenberg.org/ebooks/19989.txt.utf-8	2020-06-10 01:26:31.553894	ebooks/19989
88958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19989/19989-h/19989-h.htm	2006-12-01 11:43:52	ebooks/19989
27123	application/zip	http://www.gutenberg.org/files/19989/19989-8.zip	2006-12-01 11:43:54	ebooks/19989
74366	application/epub+zip	http://www.gutenberg.org/ebooks/19989.epub.noimages	2020-06-10 01:26:32.462888	ebooks/19989
71104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19989/19989-8.txt	2006-12-01 11:43:52	ebooks/19989
13177	image/jpeg	http://www.gutenberg.org/cache/epub/19989/pg19989.cover.medium.jpg	2020-06-10 01:26:33.732876	ebooks/19989
71096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19989/19989.txt	2006-12-01 11:43:52	ebooks/19989
276626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19989.kindle.noimages	2020-06-10 01:26:33.447885	ebooks/19989
27106	application/zip	http://www.gutenberg.org/files/19989/19989.zip	2006-12-01 11:43:54	ebooks/19989
2792	image/jpeg	http://www.gutenberg.org/cache/epub/1999/pg1999.cover.small.jpg	2020-06-01 01:21:06.065751	ebooks/1999
141956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1999/1999-8.zip	2015-02-22 12:27:02	ebooks/1999
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/1999.rdf	2020-06-11 01:01:45.105134	ebooks/1999
169936	application/epub+zip	http://www.gutenberg.org/ebooks/1999.epub.noimages	2020-06-01 01:21:04.430769	ebooks/1999
682319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1999.kindle.images	2020-06-01 01:21:05.232747	ebooks/1999
150928	text/html; charset=utf-8	http://www.gutenberg.org/files/1999/1999-h.zip	2016-11-08 07:07:30	ebooks/1999
169935	application/epub+zip	http://www.gutenberg.org/ebooks/1999.epub.images	2020-06-01 01:21:04.184479	ebooks/1999
9985	image/jpeg	http://www.gutenberg.org/cache/epub/1999/pg1999.cover.medium.jpg	2020-06-01 01:21:06.097727	ebooks/1999
141632	application/zip	http://www.gutenberg.org/files/1999/1999.zip	2015-02-20 10:11:38	ebooks/1999
451867	text/html; charset=utf-8	http://www.gutenberg.org/files/1999/1999-h/1999-h.htm	2016-11-08 07:06:52	ebooks/1999
143067	text/plain; charset=utf-8	http://www.gutenberg.org/files/1999/1999-0.zip	2016-11-08 07:07:30	ebooks/1999
367381	text/plain; charset=utf-8	http://www.gutenberg.org/files/1999/1999-0.txt	2016-11-08 07:05:08	ebooks/1999
682304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/1999.kindle.noimages	2020-06-01 01:21:06.031733	ebooks/1999
357754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/1999/1999-8.txt	2015-02-22 12:13:36	ebooks/1999
264534	text/plain	http://www.gutenberg.org/ebooks/19990.txt.utf-8	2020-06-10 01:26:34.081871	ebooks/19990
168069	application/epub+zip	http://www.gutenberg.org/ebooks/19990.epub.noimages	2020-06-10 01:26:35.14287	ebooks/19990
271822	application/epub+zip	http://www.gutenberg.org/ebooks/19990.epub.images	2020-06-10 01:26:34.67989	ebooks/19990
160020	application/zip	http://www.gutenberg.org/files/19990/19990-h.zip	2006-12-02 04:25:08	ebooks/19990
4361	image/jpeg	http://www.gutenberg.org/cache/epub/19990/pg19990.cover.small.jpg	2020-06-10 01:26:36.98213	ebooks/19990
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/19990.rdf	2020-06-11 01:16:07.951071	ebooks/19990
103652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19990/19990.zip	2006-12-02 04:25:08	ebooks/19990
19744	image/jpeg	http://www.gutenberg.org/cache/epub/19990/pg19990.cover.medium.jpg	2020-06-10 01:26:37.128125	ebooks/19990
818302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19990.kindle.images	2020-06-10 01:26:35.993846	ebooks/19990
658713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19990.kindle.noimages	2020-06-10 01:26:36.834131	ebooks/19990
264564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19990/19990.txt	2006-12-02 04:25:08	ebooks/19990
277139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19990/19990-h/19990-h.htm	2006-12-02 04:25:08	ebooks/19990
1859754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19991/19991-h.zip	2006-12-02 04:29:14	ebooks/19991
22999	image/jpeg	http://www.gutenberg.org/cache/epub/19991/pg19991.cover.medium.jpg	2020-06-10 01:26:41.935074	ebooks/19991
3223619	application/epub+zip	http://www.gutenberg.org/ebooks/19991.epub.images	2020-06-10 01:26:38.518126	ebooks/19991
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/19991.rdf	2020-06-11 01:16:07.976098	ebooks/19991
6955721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19991.kindle.images	2020-06-10 01:26:41.162072	ebooks/19991
8405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19991/19991.zip	2006-12-02 04:29:14	ebooks/19991
23223	text/plain	http://www.gutenberg.org/ebooks/19991.txt.utf-8	2020-06-10 01:26:37.472116	ebooks/19991
246642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19991.kindle.noimages	2020-06-10 01:26:41.641065	ebooks/19991
5661	image/jpeg	http://www.gutenberg.org/cache/epub/19991/pg19991.cover.small.jpg	2020-06-10 01:26:41.78906	ebooks/19991
61836	application/epub+zip	http://www.gutenberg.org/ebooks/19991.epub.noimages	2020-06-10 01:26:38.9561	ebooks/19991
33509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19991/19991-h/19991-h.htm	2006-12-02 04:29:12	ebooks/19991
23253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19991/19991.txt	2006-12-02 04:29:12	ebooks/19991
4923	image/jpeg	http://www.gutenberg.org/cache/epub/19992/pg19992.cover.small.jpg	2020-06-10 01:26:45.111021	ebooks/19992
135961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19992/19992-h/19992-h.htm	2006-12-02 04:25:38	ebooks/19992
27631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19992/19992-8.zip	2006-12-02 04:25:38	ebooks/19992
18843	image/jpeg	http://www.gutenberg.org/cache/epub/19992/pg19992.cover.medium.jpg	2020-06-10 01:26:45.268023	ebooks/19992
67308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19992/19992-8.txt	2006-12-02 04:25:36	ebooks/19992
32912	application/zip	http://www.gutenberg.org/files/19992/19992-h.zip	2006-12-02 04:25:38	ebooks/19992
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/19992.rdf	2020-06-11 01:16:08.000148	ebooks/19992
359270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19992.kindle.noimages	2020-06-10 01:26:44.952034	ebooks/19992
359278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19992.kindle.images	2020-06-10 01:26:44.222036	ebooks/19992
68394	text/plain	http://www.gutenberg.org/ebooks/19992.txt.utf-8	2020-06-10 01:26:42.287069	ebooks/19992
83698	application/epub+zip	http://www.gutenberg.org/ebooks/19992.epub.noimages	2020-06-10 01:26:43.495049	ebooks/19992
83698	application/epub+zip	http://www.gutenberg.org/ebooks/19992.epub.images	2020-06-10 01:26:42.98605	ebooks/19992
2013828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19993.kindle.noimages	2020-06-10 01:27:02.432006	ebooks/19993
5529825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19993/19993-h.zip	2006-12-02 06:49:18	ebooks/19993
984043	text/plain	http://www.gutenberg.org/ebooks/19993.txt.utf-8	2020-06-10 01:26:45.664043	ebooks/19993
351112	application/zip	http://www.gutenberg.org/files/19993/19993.zip	2006-12-02 06:49:16	ebooks/19993
22284303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19993.kindle.images	2020-06-10 01:26:58.950851	ebooks/19993
984057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19993/19993.txt	2006-12-02 06:49:14	ebooks/19993
984060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19993/19993-8.txt	2006-12-02 06:49:14	ebooks/19993
9473182	application/epub+zip	http://www.gutenberg.org/ebooks/19993.epub.images	2020-06-10 01:26:48.916978	ebooks/19993
351158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19993/19993-8.zip	2006-12-02 06:49:16	ebooks/19993
1218066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19993/19993-h/19993-h.htm	2006-12-02 06:49:14	ebooks/19993
17376	application/rdf+xml	http://www.gutenberg.org/ebooks/19993.rdf	2020-06-11 01:16:08.032073	ebooks/19993
5547	image/jpeg	http://www.gutenberg.org/cache/epub/19993/pg19993.cover.small.jpg	2020-06-10 01:27:02.711	ebooks/19993
493432	application/epub+zip	http://www.gutenberg.org/ebooks/19993.epub.noimages	2020-06-10 01:26:50.567952	ebooks/19993
24525	image/jpeg	http://www.gutenberg.org/cache/epub/19993/pg19993.cover.medium.jpg	2020-06-10 01:27:02.980997	ebooks/19993
4551	image/jpeg	http://www.gutenberg.org/cache/epub/19994/pg19994.cover.small.jpg	2020-06-10 01:27:14.293847	ebooks/19994
16396	image/jpeg	http://www.gutenberg.org/cache/epub/19994/pg19994.cover.medium.jpg	2020-06-10 01:27:14.467845	ebooks/19994
9889639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19994/19994-h.zip	2018-08-30 23:42:32	ebooks/19994
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/19994.rdf	2020-06-11 01:16:08.061073	ebooks/19994
13593634	application/epub+zip	http://www.gutenberg.org/ebooks/19994.epub.images	2020-06-10 01:27:06.068989	ebooks/19994
155847	application/epub+zip	http://www.gutenberg.org/ebooks/19994.epub.noimages	2020-06-10 01:27:06.723955	ebooks/19994
172353	text/plain	http://www.gutenberg.org/ebooks/19994.txt.utf-8	2020-06-10 01:27:03.584004	ebooks/19994
231379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19994/19994-h/19994-h.htm	2018-08-30 23:42:22	ebooks/19994
172380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19994/19994.txt	2006-12-02 07:05:06	ebooks/19994
63986	application/zip	http://www.gutenberg.org/files/19994/19994.zip	2006-12-02 07:05:10	ebooks/19994
24466074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19994.kindle.images	2020-06-10 01:27:13.194864	ebooks/19994
562269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19994.kindle.noimages	2020-06-10 01:27:14.114863	ebooks/19994
172375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19994/19994-8.txt	2018-08-30 23:42:16	ebooks/19994
64002	application/zip	http://www.gutenberg.org/files/19994/19994-8.zip	2018-08-30 23:42:32	ebooks/19994
515529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19995/19995.txt	2006-12-02 11:30:22	ebooks/19995
515554	text/plain	http://www.gutenberg.org/ebooks/19995.txt.utf-8	2020-06-10 01:27:14.89084	ebooks/19995
215729	application/zip	http://www.gutenberg.org/files/19995/19995-h.zip	2006-12-02 11:31:32	ebooks/19995
23111	image/jpeg	http://www.gutenberg.org/cache/epub/19995/pg19995.cover.medium.jpg	2020-06-10 01:27:20.070085	ebooks/19995
203679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19995/19995-8.zip	2006-12-02 11:31:32	ebooks/19995
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/19995.rdf	2020-06-11 01:16:08.087132	ebooks/19995
1118544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19995.kindle.images	2020-06-10 01:27:18.634124	ebooks/19995
203580	application/zip	http://www.gutenberg.org/files/19995/19995.zip	2006-12-02 11:31:32	ebooks/19995
282214	application/epub+zip	http://www.gutenberg.org/ebooks/19995.epub.noimages	2020-06-10 01:27:17.271134	ebooks/19995
1017842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19995.kindle.noimages	2020-06-10 01:27:19.755076	ebooks/19995
296772	application/epub+zip	http://www.gutenberg.org/ebooks/19995.epub.images	2020-06-10 01:27:15.791172	ebooks/19995
555965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19995/19995-h/19995-h.htm	2006-12-02 11:30:22	ebooks/19995
515520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19995/19995-8.txt	2006-12-02 11:30:22	ebooks/19995
5156	image/jpeg	http://www.gutenberg.org/cache/epub/19995/pg19995.cover.small.jpg	2020-06-10 01:27:19.913083	ebooks/19995
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/19996.rdf	2020-06-11 01:16:08.114064	ebooks/19996
206508	application/zip	http://www.gutenberg.org/files/19996/19996-h.zip	2006-12-02 11:41:24	ebooks/19996
496894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19996/19996-8.txt	2006-12-02 11:41:22	ebooks/19996
273284	application/epub+zip	http://www.gutenberg.org/ebooks/19996.epub.noimages	2020-06-10 01:27:22.917065	ebooks/19996
285734	application/epub+zip	http://www.gutenberg.org/ebooks/19996.epub.images	2020-06-10 01:27:21.405058	ebooks/19996
197683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19996/19996.zip	2006-12-02 11:41:22	ebooks/19996
553795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19996/19996-h/19996-h.htm	2006-12-02 11:41:22	ebooks/19996
5246	image/jpeg	http://www.gutenberg.org/cache/epub/19996/pg19996.cover.small.jpg	2020-06-10 01:27:25.705006	ebooks/19996
496893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19996/19996.txt	2006-12-02 11:41:22	ebooks/19996
24251	image/jpeg	http://www.gutenberg.org/cache/epub/19996/pg19996.cover.medium.jpg	2020-06-10 01:27:25.866006	ebooks/19996
496998	text/plain	http://www.gutenberg.org/ebooks/19996.txt.utf-8	2020-06-10 01:27:20.455072	ebooks/19996
197776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19996/19996-8.zip	2006-12-02 11:41:22	ebooks/19996
999940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19996.kindle.noimages	2020-06-10 01:27:25.541006	ebooks/19996
1096486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19996.kindle.images	2020-06-10 01:27:24.36103	ebooks/19996
2019086	application/epub+zip	http://www.gutenberg.org/ebooks/19997.epub.images	2020-06-10 01:27:27.439981	ebooks/19997
365486	text/plain	http://www.gutenberg.org/ebooks/19997.txt.utf-8	2020-06-10 01:27:26.250022	ebooks/19997
4914	image/jpeg	http://www.gutenberg.org/cache/epub/19997/pg19997.cover.small.jpg	2020-06-10 01:27:32.080927	ebooks/19997
208440	application/epub+zip	http://www.gutenberg.org/ebooks/19997.epub.noimages	2020-06-10 01:27:28.181981	ebooks/19997
4778350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19997.kindle.images	2020-06-10 01:27:30.645941	ebooks/19997
19638	image/jpeg	http://www.gutenberg.org/cache/epub/19997/pg19997.cover.medium.jpg	2020-06-10 01:27:32.254916	ebooks/19997
408621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19997/19997-h/19997-h.htm	2006-12-02 21:23:10	ebooks/19997
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/19997.rdf	2020-06-11 01:16:08.140156	ebooks/19997
365471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19997/19997.txt	2006-12-02 21:23:10	ebooks/19997
365465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19997/19997-8.txt	2006-12-02 21:23:10	ebooks/19997
1299570	application/zip	http://www.gutenberg.org/files/19997/19997-h.zip	2006-12-02 21:23:10	ebooks/19997
135110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19997/19997-8.zip	2006-12-02 21:23:10	ebooks/19997
843376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19997.kindle.noimages	2020-06-10 01:27:31.903933	ebooks/19997
135041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19997/19997.zip	2006-12-02 21:23:10	ebooks/19997
4532757	application/epub+zip	http://www.gutenberg.org/ebooks/19998.epub.images	2020-06-10 01:27:35.003882	ebooks/19998
18951	image/jpeg	http://www.gutenberg.org/cache/epub/19998/pg19998.cover.medium.jpg	2020-06-10 01:27:41.703007	ebooks/19998
9527788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19998.kindle.images	2020-06-10 01:27:39.754837	ebooks/19998
1128951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19998.kindle.noimages	2020-06-10 01:27:41.344008	ebooks/19998
190021	application/zip	http://www.gutenberg.org/files/19998/19998.zip	2006-12-02 21:34:28	ebooks/19998
599686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19998/19998-h/19998-h.htm	2006-12-02 21:32:18	ebooks/19998
527258	text/plain	http://www.gutenberg.org/ebooks/19998.txt.utf-8	2020-06-10 01:27:32.803922	ebooks/19998
4556	image/jpeg	http://www.gutenberg.org/cache/epub/19998/pg19998.cover.small.jpg	2020-06-10 01:27:41.526001	ebooks/19998
190055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19998/19998-8.zip	2006-12-02 21:34:30	ebooks/19998
285019	application/epub+zip	http://www.gutenberg.org/ebooks/19998.epub.noimages	2020-06-10 01:27:35.792875	ebooks/19998
527080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19998/19998-8.txt	2006-12-02 21:32:16	ebooks/19998
4356740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19998/19998-h.zip	2006-12-02 21:34:30	ebooks/19998
527253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19998/19998.txt	2006-12-02 21:33:20	ebooks/19998
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/19998.rdf	2020-06-11 01:16:08.171086	ebooks/19998
606337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19999/19999-h.zip	2006-12-02 21:42:22	ebooks/19999
161488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19999/19999.zip	2006-12-02 21:42:20	ebooks/19999
227596	application/epub+zip	http://www.gutenberg.org/ebooks/19999.epub.noimages	2020-06-10 01:27:42.880996	ebooks/19999
861336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19999.kindle.noimages	2020-06-10 01:27:44.908961	ebooks/19999
19229	image/jpeg	http://www.gutenberg.org/cache/epub/19999/pg19999.cover.medium.jpg	2020-06-10 01:27:44.956965	ebooks/19999
418608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19999/19999-8.txt	2006-12-02 21:42:20	ebooks/19999
161521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/19999/19999-8.zip	2006-12-02 21:42:20	ebooks/19999
652904	application/epub+zip	http://www.gutenberg.org/ebooks/19999.epub.images	2020-06-10 01:27:42.617001	ebooks/19999
449982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/19999/19999-h/19999-h.htm	2006-12-02 21:42:20	ebooks/19999
3483	image/jpeg	http://www.gutenberg.org/cache/epub/19999/pg19999.cover.small.jpg	2020-06-10 01:27:44.934971	ebooks/19999
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/19999.rdf	2020-06-11 01:16:08.198096	ebooks/19999
418599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/19999/19999.txt	2006-12-02 21:42:20	ebooks/19999
418582	text/plain	http://www.gutenberg.org/ebooks/19999.txt.utf-8	2020-06-10 01:27:42.121008	ebooks/19999
1524528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/19999.kindle.images	2020-06-10 01:27:43.932967	ebooks/19999
11678	text/html	http://www.gutenberg.org/files/2/2-h/2-h.htm	2015-03-31 12:09:54	ebooks/2
101188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2.kindle.images	2020-05-31 23:30:07.853193	ebooks/2
27632	application/epub+zip	http://www.gutenberg.org/ebooks/2.epub.images	2020-05-31 23:30:07.689179	ebooks/2
3015	image/jpeg	http://www.gutenberg.org/cache/epub/2/pg2.cover.small.jpg	2020-05-31 23:30:07.997177	ebooks/2
27632	application/epub+zip	http://www.gutenberg.org/ebooks/2.epub.noimages	2020-05-31 23:30:07.732183	ebooks/2
13723	image/jpeg	http://www.gutenberg.org/cache/epub/2/pg2.cover.medium.jpg	2020-05-31 23:30:08.022171	ebooks/2
11100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2/2.txt	2015-04-01 06:28:32	ebooks/2
11101	text/plain	http://www.gutenberg.org/ebooks/2.txt.utf-8	2020-05-31 23:30:07.625239	ebooks/2
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/2.rdf	2020-06-11 01:00:05.787111	ebooks/2
4990	application/zip	http://www.gutenberg.org/files/2/2.zip	2015-04-01 06:29:06	ebooks/2
5270	text/html	http://www.gutenberg.org/files/2/2-h.zip	2015-04-01 06:29:06	ebooks/2
101172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2.kindle.noimages	2020-05-31 23:30:07.971196	ebooks/2
241196	application/epub+zip	http://www.gutenberg.org/ebooks/20.epub.images	2020-05-31 23:31:24.711193	ebooks/20
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/20.rdf	2020-06-11 01:00:06.31111	ebooks/20
955068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20.kindle.images	2020-05-31 23:31:26.428156	ebooks/20
955052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20.kindle.noimages	2020-05-31 23:31:27.843143	ebooks/20
205748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20/20.zip	2011-03-02 01:34:42	ebooks/20
577176	text/html; charset=utf-8	http://www.gutenberg.org/files/20/20-h/20-h.htm	2017-12-29 08:00:48	ebooks/20
507133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20/20.txt	2011-03-02 01:33:54	ebooks/20
203804	text/plain; charset=utf-8	http://www.gutenberg.org/files/20/20-0.zip	2017-12-29 08:08:32	ebooks/20
2931	image/jpeg	http://www.gutenberg.org/cache/epub/20/pg20.cover.small.jpg	2020-05-31 23:31:27.921149	ebooks/20
215503	text/html; charset=utf-8	http://www.gutenberg.org/files/20/20-h.zip	2017-12-29 08:08:32	ebooks/20
10260	image/jpeg	http://www.gutenberg.org/cache/epub/20/pg20.cover.medium.jpg	2020-05-31 23:31:27.994224	ebooks/20
493920	text/plain; charset=utf-8	http://www.gutenberg.org/files/20/20-0.txt	2017-12-29 08:00:36	ebooks/20
241196	application/epub+zip	http://www.gutenberg.org/ebooks/20.epub.noimages	2020-05-31 23:31:25.031196	ebooks/20
3217644	application/zip	http://www.gutenberg.org/files/200/200.zip	2018-09-07 00:26:14	ebooks/200
3903	image/jpeg	http://www.gutenberg.org/cache/epub/200/pg200.cover.small.jpg	2020-05-31 23:44:53.630889	ebooks/200
13321131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/200.kindle.noimages	2020-05-31 23:44:53.587967	ebooks/200
18441	image/jpeg	http://www.gutenberg.org/cache/epub/200/pg200.cover.medium.jpg	2020-05-31 23:44:53.655887	ebooks/200
8549567	text/html	http://www.gutenberg.org/ebooks/200.html.images	2020-05-31 23:44:21.501142	ebooks/200
8312639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/200/200.txt	2018-09-07 00:25:36	ebooks/200
13321139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/200.kindle.images	2020-05-31 23:44:40.346864	ebooks/200
8549567	text/html	http://www.gutenberg.org/ebooks/200.html.noimages	2020-05-31 23:44:23.114104	ebooks/200
3438279	application/epub+zip	http://www.gutenberg.org/ebooks/200.epub.images	2020-05-31 23:44:25.968038	ebooks/200
3438279	application/epub+zip	http://www.gutenberg.org/ebooks/200.epub.noimages	2020-05-31 23:44:27.191027	ebooks/200
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/200.rdf	2020-06-11 01:00:13.152019	ebooks/200
8312612	text/plain	http://www.gutenberg.org/ebooks/200.txt.utf-8	2020-05-31 23:44:17.631154	ebooks/200
13695	image/jpeg	http://www.gutenberg.org/cache/epub/2000/pg2000.cover.medium.jpg	2020-06-01 01:21:19.256558	ebooks/2000
3530	image/jpeg	http://www.gutenberg.org/cache/epub/2000/pg2000.cover.small.jpg	2020-06-01 01:21:19.19856	ebooks/2000
2155394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2000/2000-8.txt	2013-08-09 09:16:42	ebooks/2000
3596818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2000.kindle.noimages	2020-06-01 01:21:19.132567	ebooks/2000
821563	application/zip	http://www.gutenberg.org/files/2000/2000-h.zip	2013-08-09 09:18:40	ebooks/2000
879395	application/epub+zip	http://www.gutenberg.org/ebooks/2000.epub.images	2020-06-01 01:21:11.194707	ebooks/2000
879394	application/epub+zip	http://www.gutenberg.org/ebooks/2000.epub.noimages	2020-06-01 01:21:11.794706	ebooks/2000
2261877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2000/2000-h/2000-h.htm	2013-08-09 09:17:58	ebooks/2000
807035	application/zip	http://www.gutenberg.org/files/2000/2000-8.zip	2013-08-09 09:18:40	ebooks/2000
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/2000.rdf	2020-06-11 01:01:45.133131	ebooks/2000
2198927	text/plain	http://www.gutenberg.org/ebooks/2000.txt.utf-8	2020-06-01 01:21:09.556696	ebooks/2000
3596835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2000.kindle.images	2020-06-01 01:21:15.468625	ebooks/2000
5878441	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-02.ogg	2007-09-20 15:59:18	ebooks/20000
8255310	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-44.ogg	2007-09-20 15:59:44	ebooks/20000
16304879	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-04.mp3	2007-09-20 15:59:18	ebooks/20000
9331014	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-14.ogg	2007-09-20 15:59:25	ebooks/20000
8323916	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-45.ogg	2007-09-20 15:59:44	ebooks/20000
2557377	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-29.m4b	2007-09-20 15:59:18	ebooks/20000
3360443	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-30.m4b	2007-09-20 15:59:18	ebooks/20000
829360	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-04.spx	2007-09-20 15:59:45	ebooks/20000
1036213	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-10.spx	2007-09-20 15:59:46	ebooks/20000
9819030	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-37.ogg	2007-09-20 15:59:39	ebooks/20000
4519642	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-45.m4b	2007-09-20 15:59:18	ebooks/20000
22315342	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-35.mp3	2007-09-20 15:59:18	ebooks/20000
3495252	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-40.m4b	2007-09-20 15:59:18	ebooks/20000
8295192	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-20.ogg	2007-09-20 15:59:28	ebooks/20000
17455278	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-46.mp3	2007-09-20 15:59:18	ebooks/20000
6986576	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-46.ogg	2007-09-20 15:59:45	ebooks/20000
25254094	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-43.mp3	2007-09-20 15:59:18	ebooks/20000
4057164	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-42.m4b	2007-09-20 15:59:18	ebooks/20000
155076915	audio/mp4	http://www.gutenberg.org/files/20000/20000-m4b.zip	2009-05-25 09:54:18	ebooks/20000
1217533	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-27.spx	2007-09-20 15:59:49	ebooks/20000
10832358	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-38.ogg	2007-09-20 15:59:40	ebooks/20000
9450817	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-21.ogg	2007-09-20 15:59:28	ebooks/20000
4412602	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-10.m4b	2007-09-20 15:59:18	ebooks/20000
5085105	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-44.m4b	2007-09-20 15:59:18	ebooks/20000
16853326	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-39.mp3	2007-09-20 15:59:18	ebooks/20000
214973	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-47.spx	2007-09-20 15:59:53	ebooks/20000
46008432	application/zip	http://www.gutenberg.org/files/20000/20000-spx.zip	2009-05-25 09:54:44	ebooks/20000
674596	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-47.m4b	2007-09-20 15:59:18	ebooks/20000
7688100	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-08.ogg	2007-09-20 15:59:22	ebooks/20000
909397	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-39.spx	2007-09-20 15:59:52	ebooks/20000
1216976	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-25.spx	2007-09-20 15:59:49	ebooks/20000
8058471	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-33.ogg	2007-09-20 15:59:37	ebooks/20000
2785507	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-23.m4b	2007-09-20 15:59:18	ebooks/20000
1089451	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-45.spx	2007-09-20 15:59:53	ebooks/20000
3481008	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-26.m4b	2007-09-20 15:59:18	ebooks/20000
4243000	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-34.m4b	2007-09-20 15:59:18	ebooks/20000
1296712	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-36.spx	2007-09-20 15:59:51	ebooks/20000
2475569	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-03.m4b	2007-09-20 15:59:18	ebooks/20000
1399295	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-34.spx	2007-09-20 15:59:51	ebooks/20000
16761134	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-16.mp3	2007-09-20 15:59:18	ebooks/20000
3849442	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-24.m4b	2007-09-20 15:59:18	ebooks/20000
6844119	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-01.ogg	2007-09-20 15:59:18	ebooks/20000
770515	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-05.spx	2007-09-20 15:59:45	ebooks/20000
13490341	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-02.mp3	2007-09-20 15:59:18	ebooks/20000
6422400	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-29.ogg	2007-09-20 15:59:33	ebooks/20000
10259635	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-28.ogg	2007-09-20 15:59:33	ebooks/20000
3183224	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-31.m4b	2007-09-20 15:59:18	ebooks/20000
154519	application/rdf+xml	http://www.gutenberg.org/ebooks/20000.rdf	2020-06-11 01:16:08.45407	ebooks/20000
5329310	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-39.ogg	2007-09-20 15:59:41	ebooks/20000
17482062	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-17.mp3	2007-09-20 15:59:18	ebooks/20000
37800	text/html	http://www.gutenberg.org/files/20000/20000-index.html	2007-09-28 11:48:48	ebooks/20000
734734	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-13.spx	2007-09-20 15:59:47	ebooks/20000
25620654	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-42.mp3	2007-09-20 15:59:18	ebooks/20000
1198681	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-32.spx	2007-09-20 15:59:50	ebooks/20000
4175439	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-47.mp3	2007-09-20 15:59:18	ebooks/20000
5930474	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-09.ogg	2007-09-20 15:59:23	ebooks/20000
8295486	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-36.ogg	2007-09-20 15:59:39	ebooks/20000
16216398	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-18.mp3	2007-09-20 15:59:18	ebooks/20000
23292110	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-32.mp3	2007-09-20 15:59:18	ebooks/20000
1151749	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-33.spx	2007-09-20 15:59:50	ebooks/20000
6321099	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-18.ogg	2007-09-20 15:59:27	ebooks/20000
25260238	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-21.mp3	2007-09-20 15:59:18	ebooks/20000
5529093	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-19.m4b	2007-09-20 15:59:18	ebooks/20000
2643012	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-16.m4b	2007-09-20 15:59:18	ebooks/20000
1128882	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-44.spx	2007-09-20 15:59:53	ebooks/20000
22202702	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-40.mp3	2007-09-20 15:59:18	ebooks/20000
3649296	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-14.m4b	2007-09-20 15:59:18	ebooks/20000
14646461	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-13.mp3	2007-09-20 15:59:18	ebooks/20000
907457	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-46.spx	2007-09-20 15:59:53	ebooks/20000
1402171	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-19.spx	2007-09-20 15:59:48	ebooks/20000
4183165	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-06.m4b	2007-09-20 15:59:18	ebooks/20000
845081	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-15.spx	2007-09-20 15:59:47	ebooks/20000
2652929	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-18.m4b	2007-09-20 15:59:18	ebooks/20000
21659982	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-33.mp3	2007-09-20 15:59:18	ebooks/20000
930140155	application/zip	http://www.gutenberg.org/files/20000/20000-mp3.zip	2009-05-25 09:54:05	ebooks/20000
17561774	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-23.mp3	2007-09-20 15:59:18	ebooks/20000
6234814	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-15.ogg	2007-09-20 15:59:25	ebooks/20000
1076338	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-01.spx	2007-09-20 15:59:45	ebooks/20000
8627502	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-26.ogg	2007-09-20 15:59:32	ebooks/20000
9944806	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-27.ogg	2007-09-20 15:59:32	ebooks/20000
4126821	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-21.m4b	2007-09-20 15:59:18	ebooks/20000
1038677	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-08.spx	2007-09-20 15:59:46	ebooks/20000
3774011	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-25.m4b	2007-09-20 15:59:18	ebooks/20000
11535964	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-03.mp3	2007-09-20 15:59:18	ebooks/20000
595427	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-03.spx	2007-09-20 15:59:45	ebooks/20000
5236596	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-36.m4b	2007-09-20 15:59:18	ebooks/20000
3906454	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-39.m4b	2007-09-20 15:59:18	ebooks/20000
20615374	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-31.mp3	2007-09-20 15:59:18	ebooks/20000
22788302	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-44.mp3	2007-09-20 15:59:18	ebooks/20000
1188026	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-40.spx	2007-09-20 15:59:52	ebooks/20000
1337211	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-21.spx	2007-09-20 15:59:48	ebooks/20000
8305397	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-32.ogg	2007-09-20 15:59:36	ebooks/20000
2379952	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-12.m4b	2007-09-20 15:59:18	ebooks/20000
4516648	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-08.m4b	2007-09-20 15:59:18	ebooks/20000
3815197	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-27.m4b	2007-09-20 15:59:18	ebooks/20000
22018254	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-20.mp3	2007-09-20 15:59:18	ebooks/20000
1533308	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-28.spx	2007-09-20 15:59:49	ebooks/20000
1302509	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-41.spx	2007-09-20 15:59:52	ebooks/20000
21108910	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-30.mp3	2007-09-20 15:59:18	ebooks/20000
22409422	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-22.mp3	2007-09-20 15:59:18	ebooks/20000
16267566	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-29.mp3	2007-09-20 15:59:18	ebooks/20000
7607866	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-35.ogg	2007-09-20 15:59:38	ebooks/20000
3568323	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-22.m4b	2007-09-20 15:59:18	ebooks/20000
6690325	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-37.m4b	2007-09-20 15:59:18	ebooks/20000
8769819	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-22.ogg	2007-09-20 15:59:29	ebooks/20000
18455435	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-24.mp3	2007-09-20 15:59:18	ebooks/20000
18944206	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-01.mp3	2007-09-20 15:59:18	ebooks/20000
3941167	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-07.m4b	2007-09-20 15:59:18	ebooks/20000
2767805	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-17.m4b	2007-09-20 15:59:18	ebooks/20000
4017110	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-43.m4b	2007-09-20 15:59:18	ebooks/20000
26052814	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-19.mp3	2007-09-20 15:59:18	ebooks/20000
4906411	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-35.m4b	2007-09-20 15:59:18	ebooks/20000
1169974	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-14.spx	2007-09-20 15:59:47	ebooks/20000
1130463	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-11.spx	2007-09-20 15:59:47	ebooks/20000
6522561	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-05.ogg	2007-09-20 15:59:20	ebooks/20000
6802473	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-07.ogg	2007-09-20 15:59:21	ebooks/20000
24357198	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-41.mp3	2007-09-20 15:59:18	ebooks/20000
27515086	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-37.mp3	2007-09-20 15:59:18	ebooks/20000
2894477	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-02.m4b	2007-09-20 15:59:18	ebooks/20000
8045074	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-31.ogg	2007-09-20 15:59:36	ebooks/20000
1174301	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-26.spx	2007-09-20 15:59:49	ebooks/20000
25788	text/plain	http://www.gutenberg.org/files/20000/20000-readme.txt	2007-09-28 11:49:06	ebooks/20000
1156116	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-30.spx	2007-09-20 15:59:50	ebooks/20000
20193614	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-08.mp3	2007-09-20 15:59:18	ebooks/20000
1340218	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-43.spx	2007-09-20 15:59:53	ebooks/20000
19829070	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-11.mp3	2007-09-20 15:59:18	ebooks/20000
8437131	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-30.ogg	2007-09-20 15:59:35	ebooks/20000
363647633	audio/ogg	http://www.gutenberg.org/files/20000/20000-ogg.zip	2009-05-25 09:54:40	ebooks/20000
4030285	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-01.m4b	2007-09-20 15:59:18	ebooks/20000
8398418	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-06.ogg	2007-09-20 15:59:20	ebooks/20000
24072526	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-36.mp3	2007-09-20 15:59:18	ebooks/20000
3229037	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-05.m4b	2007-09-20 15:59:18	ebooks/20000
23689550	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-27.mp3	2007-09-20 15:59:18	ebooks/20000
775124	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-12.spx	2007-09-20 15:59:47	ebooks/20000
1055026	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-31.spx	2007-09-20 15:59:50	ebooks/20000
9370126	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-42.ogg	2007-09-20 15:59:43	ebooks/20000
887476	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-23.spx	2007-09-20 15:59:48	ebooks/20000
912734	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-29.spx	2007-09-20 15:59:50	ebooks/20000
8936253	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-40.ogg	2007-09-20 15:59:42	ebooks/20000
1493973	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-38.spx	2007-09-20 15:59:52	ebooks/20000
19612993	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-06.mp3	2007-09-20 15:59:18	ebooks/20000
10237740	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-43.ogg	2007-09-20 15:59:43	ebooks/20000
15077750	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-05.mp3	2007-09-20 15:59:18	ebooks/20000
10512457	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-34.ogg	2007-09-20 15:59:38	ebooks/20000
7163293	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-23.ogg	2007-09-20 15:59:30	ebooks/20000
3839232	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-33.m4b	2007-09-20 15:59:18	ebooks/20000
6013845	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-38.m4b	2007-09-20 15:59:18	ebooks/20000
1153790	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-20.spx	2007-09-20 15:59:48	ebooks/20000
4652263	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-12.ogg	2007-09-20 15:59:24	ebooks/20000
7224960	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-11.ogg	2007-09-20 15:59:24	ebooks/20000
4926686	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-03.ogg	2007-09-20 15:59:18	ebooks/20000
929446	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-17.spx	2007-09-20 15:59:47	ebooks/20000
836139	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-18.spx	2007-09-20 15:59:47	ebooks/20000
7147436	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-04.ogg	2007-09-20 15:59:19	ebooks/20000
3503792	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-09.m4b	2007-09-20 15:59:18	ebooks/20000
26425646	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-34.mp3	2007-09-20 15:59:18	ebooks/20000
1207666	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-35.spx	2007-09-20 15:59:51	ebooks/20000
9997547	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-41.ogg	2007-09-20 15:59:42	ebooks/20000
3598677	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-20.m4b	2007-09-20 15:59:18	ebooks/20000
6728992	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-17.ogg	2007-09-20 15:59:26	ebooks/20000
1260752	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-42.spx	2007-09-20 15:59:53	ebooks/20000
15712590	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-09.mp3	2007-09-20 15:59:18	ebooks/20000
3642724	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-32.m4b	2007-09-20 15:59:18	ebooks/20000
700471	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-02.spx	2007-09-20 15:59:45	ebooks/20000
7772526	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-10.ogg	2007-09-20 15:59:23	ebooks/20000
6816336	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-28.m4b	2007-09-20 15:59:18	ebooks/20000
9613332	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-25.ogg	2007-09-20 15:59:31	ebooks/20000
1535935	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-37.spx	2007-09-20 15:59:51	ebooks/20000
16660686	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-15.mp3	2007-09-20 15:59:18	ebooks/20000
28528974	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-38.mp3	2007-09-20 15:59:18	ebooks/20000
3880588	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-41.m4b	2007-09-20 15:59:18	ebooks/20000
23159118	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-14.mp3	2007-09-20 15:59:18	ebooks/20000
2550926	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-15.m4b	2007-09-20 15:59:18	ebooks/20000
4219460	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-11.m4b	2007-09-20 15:59:18	ebooks/20000
3786821	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-46.m4b	2007-09-20 15:59:18	ebooks/20000
3500299	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-04.m4b	2007-09-20 15:59:18	ebooks/20000
836219	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-09.spx	2007-09-20 15:59:46	ebooks/20000
912736	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-24.spx	2007-09-20 15:59:48	ebooks/20000
1591480	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-47.ogg	2007-09-20 15:59:45	ebooks/20000
22560974	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-26.mp3	2007-09-20 15:59:18	ebooks/20000
1024969	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-07.spx	2007-09-20 15:59:46	ebooks/20000
5960779	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-13.ogg	2007-09-20 15:59:24	ebooks/20000
887932	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-16.spx	2007-09-20 15:59:47	ebooks/20000
20820142	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-45.mp3	2007-09-20 15:59:18	ebooks/20000
6421887	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-16.ogg	2007-09-20 15:59:26	ebooks/20000
20140238	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-10.mp3	2007-09-20 15:59:18	ebooks/20000
15325518	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-12.mp3	2007-09-20 15:59:18	ebooks/20000
1132868	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-22.spx	2007-09-20 15:59:48	ebooks/20000
28721358	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-28.mp3	2007-09-20 15:59:18	ebooks/20000
978729	audio/ogg	http://www.gutenberg.org/files/20000/spx/20000-06.spx	2007-09-20 15:59:46	ebooks/20000
9350664	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-19.ogg	2007-09-20 15:59:27	ebooks/20000
7403335	audio/ogg	http://www.gutenberg.org/files/20000/ogg/20000-24.ogg	2007-09-20 15:59:30	ebooks/20000
3094725	audio/mp4	http://www.gutenberg.org/files/20000/m4b/20000-13.m4b	2007-09-20 15:59:18	ebooks/20000
18609500	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-07.mp3	2007-09-20 15:59:18	ebooks/20000
23263566	audio/mpeg	http://www.gutenberg.org/files/20000/mp3/20000-25.mp3	2007-09-20 15:59:18	ebooks/20000
2909	image/jpeg	http://www.gutenberg.org/cache/epub/20001/pg20001.cover.small.jpg	2020-06-10 01:28:57.787837	ebooks/20001
62783097	application/epub+zip	http://www.gutenberg.org/ebooks/20001.epub.images	2020-06-10 01:27:58.699115	ebooks/20001
1588002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20001/20001-h/20001-h.htm	2015-05-15 00:31:40	ebooks/20001
16140	application/rdf+xml	http://www.gutenberg.org/ebooks/20001.rdf	2020-06-11 01:16:10.716031	ebooks/20001
36490084	application/zip	http://www.gutenberg.org/files/20001/20001-h.zip	2015-05-15 00:33:10	ebooks/20001
553803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20001/20001-8.zip	2006-12-03 03:00:04	ebooks/20001
144454517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20001.kindle.images	2020-06-10 01:28:53.818904	ebooks/20001
1368233	text/plain	http://www.gutenberg.org/ebooks/20001.txt.utf-8	2020-06-10 01:27:48.377942	ebooks/20001
19119	image/jpeg	http://www.gutenberg.org/cache/epub/20001/pg20001.cover.medium.jpg	2020-06-10 01:28:57.887847	ebooks/20001
1368102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20001/20001-8.txt	2006-12-03 02:46:54	ebooks/20001
2786196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20001.kindle.noimages	2020-06-10 01:28:57.673829	ebooks/20001
553537	application/zip	http://www.gutenberg.org/files/20001/20001.zip	2006-12-03 03:00:04	ebooks/20001
1368112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20001/20001.txt	2006-12-03 02:46:56	ebooks/20001
757150	application/epub+zip	http://www.gutenberg.org/ebooks/20001.epub.noimages	2020-06-10 01:27:59.629083	ebooks/20001
18759	application/rdf+xml	http://www.gutenberg.org/ebooks/20002.rdf	2020-06-11 01:16:10.750027	ebooks/20002
27671	image/jpeg	http://www.gutenberg.org/cache/epub/20002/pg20002.cover.medium.jpg	2020-06-10 01:29:02.319975	ebooks/20002
200750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20002/20002-8.zip	2006-12-03 05:53:38	ebooks/20002
662131	text/html; charset=utf-8	http://www.gutenberg.org/files/20002/20002-h/20002-h.htm	2016-08-26 10:03:22	ebooks/20002
1086202	application/epub+zip	http://www.gutenberg.org/ebooks/20002.epub.images	2020-06-10 01:28:58.739045	ebooks/20002
273290	application/epub+zip	http://www.gutenberg.org/ebooks/20002.epub.noimages	2020-06-10 01:28:59.198076	ebooks/20002
517616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20002/20002.txt	2006-12-03 04:18:54	ebooks/20002
517623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20002/20002-8.txt	2006-12-03 04:18:54	ebooks/20002
3899	image/jpeg	http://www.gutenberg.org/cache/epub/20002/pg20002.cover.small.jpg	2020-06-10 01:29:02.271976	ebooks/20002
766198	text/html; charset=utf-8	http://www.gutenberg.org/files/20002/20002-h.zip	2016-08-26 10:04:04	ebooks/20002
527601	text/plain; charset=utf-8	http://www.gutenberg.org/files/20002/20002-0.txt	2016-08-26 09:48:26	ebooks/20002
200699	application/zip	http://www.gutenberg.org/files/20002/20002.zip	2006-12-03 05:53:38	ebooks/20002
2999866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20002.kindle.images	2020-06-10 01:29:00.98001	ebooks/20002
1031486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20002.kindle.noimages	2020-06-10 01:29:02.220994	ebooks/20002
202083	text/plain; charset=utf-8	http://www.gutenberg.org/files/20002/20002-0.zip	2016-08-26 10:04:04	ebooks/20002
278411	application/epub+zip	http://www.gutenberg.org/ebooks/20003.epub.images	2020-06-10 01:29:02.951992	ebooks/20003
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/20003.rdf	2020-06-11 01:16:10.779031	ebooks/20003
53479	text/plain; charset=utf-8	http://www.gutenberg.org/files/20003/20003-0.zip	2016-08-26 10:16:26	ebooks/20003
167118	text/html; charset=utf-8	http://www.gutenberg.org/files/20003/20003-h/20003-h.htm	2016-08-26 10:15:42	ebooks/20003
418298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20003.kindle.noimages	2020-06-10 01:29:04.690947	ebooks/20003
150188	text/html; charset=utf-8	http://www.gutenberg.org/files/20003/20003-h.zip	2016-08-26 10:16:26	ebooks/20003
139588	text/plain; charset=utf-8	http://www.gutenberg.org/files/20003/20003-0.txt	2016-08-26 10:11:16	ebooks/20003
16286	image/jpeg	http://www.gutenberg.org/cache/epub/20003/pg20003.cover.medium.jpg	2020-06-10 01:29:04.977937	ebooks/20003
4199	image/jpeg	http://www.gutenberg.org/cache/epub/20003/pg20003.cover.small.jpg	2020-06-10 01:29:04.834944	ebooks/20003
828936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20003.kindle.images	2020-06-10 01:29:04.088946	ebooks/20003
106046	application/epub+zip	http://www.gutenberg.org/ebooks/20003.epub.noimages	2020-06-10 01:29:03.367967	ebooks/20003
137220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20003/20003-8.txt	2015-06-24 09:32:38	ebooks/20003
53143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20003/20003.zip	2015-06-24 09:32:48	ebooks/20003
53171	application/zip	http://www.gutenberg.org/files/20003/20003-8.zip	2015-06-24 09:32:48	ebooks/20003
137232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20003/20003.txt	2015-06-24 09:32:38	ebooks/20003
8169376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20004.kindle.images	2020-06-10 01:29:11.220891	ebooks/20004
3787	image/jpeg	http://www.gutenberg.org/cache/epub/20004/pg20004.cover.small.jpg	2020-06-10 01:29:13.213837	ebooks/20004
368027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20004/20004.zip	2010-10-27 17:36:04	ebooks/20004
983945	text/plain; charset=utf-8	http://www.gutenberg.org/files/20004/20004-0.txt	2016-09-06 10:43:40	ebooks/20004
26549	image/jpeg	http://www.gutenberg.org/cache/epub/20004/pg20004.cover.medium.jpg	2020-06-10 01:29:13.258137	ebooks/20004
970151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20004/20004.txt	2010-10-27 17:32:30	ebooks/20004
369848	text/plain; charset=utf-8	http://www.gutenberg.org/files/20004/20004-0.zip	2016-09-06 10:50:06	ebooks/20004
2298973	text/html; charset=utf-8	http://www.gutenberg.org/files/20004/20004-h.zip	2016-09-06 10:50:08	ebooks/20004
368154	application/zip	http://www.gutenberg.org/files/20004/20004-8.zip	2010-10-27 17:36:04	ebooks/20004
1169513	text/html; charset=utf-8	http://www.gutenberg.org/files/20004/20004-h/20004-h.htm	2016-09-06 10:49:14	ebooks/20004
459932	application/epub+zip	http://www.gutenberg.org/ebooks/20004.epub.noimages	2020-06-10 01:29:06.951992	ebooks/20004
970148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20004/20004-8.txt	2010-10-27 17:32:38	ebooks/20004
1763048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20004.kindle.noimages	2020-06-10 01:29:13.165833	ebooks/20004
3140690	application/epub+zip	http://www.gutenberg.org/ebooks/20004.epub.images	2020-06-10 01:29:06.429928	ebooks/20004
16447	application/rdf+xml	http://www.gutenberg.org/ebooks/20004.rdf	2020-06-11 01:16:10.808033	ebooks/20004
166438	application/epub+zip	http://www.gutenberg.org/ebooks/20005.epub.images	2020-06-10 01:29:14.242137	ebooks/20005
505466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20005.kindle.images	2020-06-10 01:29:16.525089	ebooks/20005
101203	application/zip	http://www.gutenberg.org/files/20005/20005-h.zip	2006-12-23 01:21:36	ebooks/20005
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/20005.rdf	2020-06-11 01:16:10.83203	ebooks/20005
113799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20005/20005.txt	2006-12-23 01:21:36	ebooks/20005
105289	application/epub+zip	http://www.gutenberg.org/ebooks/20005.epub.noimages	2020-06-10 01:29:15.845106	ebooks/20005
329449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20005.kindle.noimages	2020-06-10 01:29:16.923078	ebooks/20005
28157	image/jpeg	http://www.gutenberg.org/cache/epub/20005/pg20005.cover.medium.jpg	2020-06-10 01:29:17.226087	ebooks/20005
6029	image/jpeg	http://www.gutenberg.org/cache/epub/20005/pg20005.cover.small.jpg	2020-06-10 01:29:17.075084	ebooks/20005
113771	text/plain	http://www.gutenberg.org/ebooks/20005.txt.utf-8	2020-06-10 01:29:13.472137	ebooks/20005
144590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20005/20005-h/20005-h.htm	2006-12-23 01:21:36	ebooks/20005
42930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20005/20005.zip	2006-12-23 01:21:36	ebooks/20005
120297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20006/20006.txt	2006-12-03 10:38:40	ebooks/20006
44994	application/zip	http://www.gutenberg.org/files/20006/20006-h.zip	2008-01-15 02:10:44	ebooks/20006
119578	text/plain; charset=utf-8	http://www.gutenberg.org/files/20006/20006-0.txt	2006-12-03 10:23:10	ebooks/20006
43909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20006/20006.zip	2006-12-03 10:39:26	ebooks/20006
43510	application/zip	http://www.gutenberg.org/files/20006/20006-8.zip	2006-12-03 10:39:26	ebooks/20006
133307	text/html; charset=utf-8	http://www.gutenberg.org/files/20006/20006-h/20006-h.htm	2006-12-06 13:45:00	ebooks/20006
96411	application/epub+zip	http://www.gutenberg.org/ebooks/20006.epub.images	2020-06-10 01:29:17.90407	ebooks/20006
16991	image/jpeg	http://www.gutenberg.org/cache/epub/20006/pg20006.cover.medium.jpg	2020-06-10 01:29:18.621064	ebooks/20006
43731	application/zip	http://www.gutenberg.org/files/20006/20006-0.zip	2006-12-03 10:39:26	ebooks/20006
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/20006.rdf	2020-06-11 01:16:10.861031	ebooks/20006
4007	image/jpeg	http://www.gutenberg.org/cache/epub/20006/pg20006.cover.small.jpg	2020-06-10 01:29:18.477075	ebooks/20006
96411	application/epub+zip	http://www.gutenberg.org/ebooks/20006.epub.noimages	2020-06-10 01:29:18.278062	ebooks/20006
117749	text/plain; charset=iso-8859-3	http://www.gutenberg.org/files/20006/20006-8.txt	2006-12-03 10:27:14	ebooks/20006
650019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20007.kindle.noimages	2020-06-10 01:29:21.711031	ebooks/20007
104787	application/zip	http://www.gutenberg.org/files/20007/20007.zip	2006-12-03 07:03:56	ebooks/20007
285896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20007/20007-8.txt	2006-12-03 07:03:12	ebooks/20007
105124	text/plain; charset=utf-8	http://www.gutenberg.org/files/20007/20007-0.zip	2016-09-07 03:10:16	ebooks/20007
3681	image/jpeg	http://www.gutenberg.org/cache/epub/20007/pg20007.cover.small.jpg	2020-06-10 01:29:21.85702	ebooks/20007
372446	application/epub+zip	http://www.gutenberg.org/ebooks/20007.epub.images	2020-06-10 01:29:19.435109	ebooks/20007
104828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20007/20007-8.zip	2006-12-03 07:03:56	ebooks/20007
1184495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20007.kindle.images	2020-06-10 01:29:20.86003	ebooks/20007
252579	text/html; charset=utf-8	http://www.gutenberg.org/files/20007/20007-h.zip	2016-09-07 03:10:16	ebooks/20007
325006	text/html; charset=utf-8	http://www.gutenberg.org/files/20007/20007-h/20007-h.htm	2016-09-07 03:09:30	ebooks/20007
15722	image/jpeg	http://www.gutenberg.org/cache/epub/20007/pg20007.cover.medium.jpg	2020-06-10 01:29:22.002033	ebooks/20007
285890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20007/20007.txt	2006-12-03 07:03:12	ebooks/20007
169439	application/epub+zip	http://www.gutenberg.org/ebooks/20007.epub.noimages	2020-06-10 01:29:19.848057	ebooks/20007
287049	text/plain; charset=utf-8	http://www.gutenberg.org/files/20007/20007-0.txt	2016-09-07 03:05:46	ebooks/20007
16511	application/rdf+xml	http://www.gutenberg.org/ebooks/20007.rdf	2020-06-11 01:16:10.890032	ebooks/20007
1625208	application/zip	http://www.gutenberg.org/files/20008/20008-h.zip	2016-09-07 04:06:18	ebooks/20008
1715225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20008.kindle.noimages	2020-06-10 01:29:28.910926	ebooks/20008
670425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20008/20008.txt	2006-12-03 07:21:46	ebooks/20008
260001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20008/20008-8.zip	2006-12-03 07:22:54	ebooks/20008
33754	image/jpeg	http://www.gutenberg.org/cache/epub/20008/pg20008.cover.medium.jpg	2020-06-10 01:29:29.026924	ebooks/20008
677841	text/plain; charset=utf-8	http://www.gutenberg.org/files/20008/20008-0.txt	2016-09-07 04:00:54	ebooks/20008
5635992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20008.kindle.images	2020-06-10 01:29:27.279949	ebooks/20008
261144	application/zip	http://www.gutenberg.org/files/20008/20008-0.zip	2016-09-07 04:06:18	ebooks/20008
259802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20008/20008.zip	2006-12-03 07:22:54	ebooks/20008
504016	application/epub+zip	http://www.gutenberg.org/ebooks/20008.epub.noimages	2020-06-10 01:29:24.148021	ebooks/20008
670422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20008/20008-8.txt	2006-12-03 07:21:46	ebooks/20008
17585	application/rdf+xml	http://www.gutenberg.org/ebooks/20008.rdf	2020-06-11 01:16:10.921029	ebooks/20008
814483	text/html; charset=utf-8	http://www.gutenberg.org/files/20008/20008-h/20008-h.htm	2016-09-07 04:04:46	ebooks/20008
4446	image/jpeg	http://www.gutenberg.org/cache/epub/20008/pg20008.cover.small.jpg	2020-06-10 01:29:28.968973	ebooks/20008
2113468	application/epub+zip	http://www.gutenberg.org/ebooks/20008.epub.images	2020-06-10 01:29:23.446002	ebooks/20008
16416	application/rdf+xml	http://www.gutenberg.org/ebooks/20009.rdf	2020-06-11 01:16:10.951031	ebooks/20009
5026	image/jpeg	http://www.gutenberg.org/cache/epub/20009/pg20009.cover.small.jpg	2020-06-10 01:29:31.279906	ebooks/20009
71616	text/plain; charset=utf-8	http://www.gutenberg.org/files/20009/20009-0.txt	2016-09-07 04:11:36	ebooks/20009
70042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20009/20009-8.txt	2015-07-05 09:41:56	ebooks/20009
27841	application/zip	http://www.gutenberg.org/files/20009/20009-8.zip	2015-07-05 09:42:08	ebooks/20009
859866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20009.kindle.images	2020-06-10 01:29:30.642906	ebooks/20009
88110	text/html; charset=utf-8	http://www.gutenberg.org/files/20009/20009-h/20009-h.htm	2016-09-07 04:14:48	ebooks/20009
27826	application/zip	http://www.gutenberg.org/files/20009/20009.zip	2015-07-05 09:42:08	ebooks/20009
329822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20009.kindle.noimages	2020-06-10 01:29:31.134903	ebooks/20009
297645	application/epub+zip	http://www.gutenberg.org/ebooks/20009.epub.images	2020-06-10 01:29:29.620958	ebooks/20009
70037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20009/20009.txt	2015-07-05 09:41:56	ebooks/20009
147995	text/html; charset=utf-8	http://www.gutenberg.org/files/20009/20009-h.zip	2016-09-07 04:15:16	ebooks/20009
20866	image/jpeg	http://www.gutenberg.org/cache/epub/20009/pg20009.cover.medium.jpg	2020-06-10 01:29:31.424894	ebooks/20009
81938	application/epub+zip	http://www.gutenberg.org/ebooks/20009.epub.noimages	2020-06-10 01:29:30.031951	ebooks/20009
28051	application/zip	http://www.gutenberg.org/files/20009/20009-0.zip	2016-09-07 04:15:16	ebooks/20009
940554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20010.kindle.images	2020-06-10 01:29:33.707864	ebooks/20010
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/20010.rdf	2020-06-11 01:16:10.980027	ebooks/20010
56520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20010/20010-8.zip	2006-12-03 04:18:30	ebooks/20010
144905	text/plain	http://www.gutenberg.org/ebooks/20010.txt.utf-8	2020-06-10 01:29:31.780909	ebooks/20010
144931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20010/20010.txt	2006-12-03 04:18:30	ebooks/20010
170558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20010/20010-h/20010-h.htm	2006-12-03 04:18:30	ebooks/20010
431198	application/epub+zip	http://www.gutenberg.org/ebooks/20010.epub.images	2020-06-10 01:29:32.457889	ebooks/20010
144936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20010/20010-8.txt	2006-12-03 04:18:30	ebooks/20010
111844	application/epub+zip	http://www.gutenberg.org/ebooks/20010.epub.noimages	2020-06-10 01:29:32.929884	ebooks/20010
313401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20010/20010-h.zip	2006-12-03 04:18:32	ebooks/20010
14352	image/jpeg	http://www.gutenberg.org/cache/epub/20010/pg20010.cover.medium.jpg	2020-06-10 01:29:34.727859	ebooks/20010
4099	image/jpeg	http://www.gutenberg.org/cache/epub/20010/pg20010.cover.small.jpg	2020-06-10 01:29:34.58186	ebooks/20010
432616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20010.kindle.noimages	2020-06-10 01:29:34.43486	ebooks/20010
56502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20010/20010.zip	2006-12-03 04:18:30	ebooks/20010
906827	text/plain	http://www.gutenberg.org/ebooks/20011.txt.utf-8	2020-06-10 01:29:35.101865	ebooks/20011
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/20011.rdf	2020-06-11 01:16:11.004026	ebooks/20011
3578	image/jpeg	http://www.gutenberg.org/cache/epub/20011/pg20011.cover.small.jpg	2020-06-10 01:29:41.790973	ebooks/20011
439799	application/epub+zip	http://www.gutenberg.org/ebooks/20011.epub.noimages	2020-06-10 01:29:36.975829	ebooks/20011
439799	application/epub+zip	http://www.gutenberg.org/ebooks/20011.epub.images	2020-06-10 01:29:36.258863	ebooks/20011
383622	application/zip	http://www.gutenberg.org/files/20011/20011-h.zip	2006-12-03 04:18:44	ebooks/20011
1118612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20011/20011-h/20011-h.htm	2006-12-03 04:18:44	ebooks/20011
13328	image/jpeg	http://www.gutenberg.org/cache/epub/20011/pg20011.cover.medium.jpg	2020-06-10 01:29:41.960972	ebooks/20011
1823209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20011.kindle.noimages	2020-06-10 01:29:41.616964	ebooks/20011
1823217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20011.kindle.images	2020-06-10 01:29:39.289028	ebooks/20011
886863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20011/20011-8.txt	2006-12-03 04:18:42	ebooks/20011
352107	application/zip	http://www.gutenberg.org/files/20011/20011-8.zip	2006-12-03 04:18:44	ebooks/20011
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/20012.rdf	2020-06-11 01:16:11.028026	ebooks/20012
23786	image/jpeg	http://www.gutenberg.org/cache/epub/20012/pg20012.cover.medium.jpg	2020-06-10 01:29:48.37888	ebooks/20012
372400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20012.kindle.noimages	2020-06-10 01:29:48.07488	ebooks/20012
78640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20012/20012.txt	2006-12-03 04:19:13	ebooks/20012
5416	image/jpeg	http://www.gutenberg.org/cache/epub/20012/pg20012.cover.small.jpg	2020-06-10 01:29:48.226883	ebooks/20012
4455475	application/epub+zip	http://www.gutenberg.org/ebooks/20012.epub.images	2020-06-10 01:29:43.244953	ebooks/20012
9443878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20012.kindle.images	2020-06-10 01:29:47.461891	ebooks/20012
108800	application/epub+zip	http://www.gutenberg.org/ebooks/20012.epub.noimages	2020-06-10 01:29:43.687993	ebooks/20012
1810690	application/zip	http://www.gutenberg.org/files/20012/20012-h.zip	2006-12-03 04:19:13	ebooks/20012
78641	text/plain	http://www.gutenberg.org/ebooks/20012.txt.utf-8	2020-06-10 01:29:42.356973	ebooks/20012
91282	text/html	http://www.gutenberg.org/files/20012/20012-h/20012-h.htm	2006-12-03 04:10:16	ebooks/20012
32198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20012/20012.zip	2006-12-03 04:19:13	ebooks/20012
72751	text/html; charset=utf-8	http://www.gutenberg.org/files/20013/20013-h/20013-h.htm	2006-12-04 05:11:14	ebooks/20013
48799	text/plain	http://www.gutenberg.org/ebooks/20013.txt.utf-8	2020-06-10 01:29:48.735876	ebooks/20013
71360	application/epub+zip	http://www.gutenberg.org/ebooks/20013.epub.images	2020-06-10 01:29:49.279874	ebooks/20013
279310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20013.kindle.images	2020-06-10 01:29:50.339853	ebooks/20013
48335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20013/20013-8.txt	2006-12-04 05:11:10	ebooks/20013
279302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20013.kindle.noimages	2020-06-10 01:29:50.933851	ebooks/20013
22678	application/zip	http://www.gutenberg.org/files/20013/20013-h.zip	2006-12-04 05:11:16	ebooks/20013
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/20013.rdf	2020-06-11 01:16:11.053026	ebooks/20013
18328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20013/20013-8.zip	2006-12-04 05:11:16	ebooks/20013
71360	application/epub+zip	http://www.gutenberg.org/ebooks/20013.epub.noimages	2020-06-10 01:29:49.749872	ebooks/20013
4751	image/jpeg	http://www.gutenberg.org/cache/epub/20013/pg20013.cover.small.jpg	2020-06-10 01:29:51.088862	ebooks/20013
16393	image/jpeg	http://www.gutenberg.org/cache/epub/20013/pg20013.cover.medium.jpg	2020-06-10 01:29:51.242851	ebooks/20013
136580	application/zip	http://www.gutenberg.org/files/20014/20014.zip	2006-12-04 11:30:46	ebooks/20014
369046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20014/20014-h/20014-h.htm	2006-12-04 11:30:46	ebooks/20014
202100	application/epub+zip	http://www.gutenberg.org/ebooks/20014.epub.images	2020-06-10 01:29:52.299832	ebooks/20014
202099	application/epub+zip	http://www.gutenberg.org/ebooks/20014.epub.noimages	2020-06-10 01:29:52.821142	ebooks/20014
344727	text/plain	http://www.gutenberg.org/ebooks/20014.txt.utf-8	2020-06-10 01:29:51.614852	ebooks/20014
344739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20014/20014.txt	2006-12-04 11:30:46	ebooks/20014
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/20014.rdf	2020-06-11 01:16:11.080037	ebooks/20014
5116	image/jpeg	http://www.gutenberg.org/cache/epub/20014/pg20014.cover.small.jpg	2020-06-10 01:29:55.026092	ebooks/20014
795552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20014.kindle.images	2020-06-10 01:29:53.842128	ebooks/20014
795543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20014.kindle.noimages	2020-06-10 01:29:54.871119	ebooks/20014
136679	application/zip	http://www.gutenberg.org/files/20014/20014-8.zip	2006-12-04 11:30:46	ebooks/20014
344691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20014/20014-8.txt	2006-12-04 11:30:44	ebooks/20014
140880	application/zip	http://www.gutenberg.org/files/20014/20014-h.zip	2006-12-04 11:30:46	ebooks/20014
21180	image/jpeg	http://www.gutenberg.org/cache/epub/20014/pg20014.cover.medium.jpg	2020-06-10 01:29:55.1781	ebooks/20014
659497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20015/20015-h/20015-h.htm	2006-12-04 11:31:08	ebooks/20015
1281943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20015.kindle.images	2020-06-10 01:29:58.723054	ebooks/20015
597015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20015/20015-8.txt	2006-12-04 11:31:08	ebooks/20015
310511	application/epub+zip	http://www.gutenberg.org/ebooks/20015.epub.images	2020-06-10 01:29:56.464101	ebooks/20015
16684	application/rdf+xml	http://www.gutenberg.org/ebooks/20015.rdf	2020-06-11 01:16:11.111025	ebooks/20015
597110	text/plain	http://www.gutenberg.org/ebooks/20015.txt.utf-8	2020-06-10 01:29:55.562102	ebooks/20015
236827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20015/20015.zip	2006-12-04 11:31:08	ebooks/20015
14597	image/jpeg	http://www.gutenberg.org/cache/epub/20015/pg20015.cover.medium.jpg	2020-06-10 01:30:00.752026	ebooks/20015
1277727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20015.kindle.noimages	2020-06-10 01:30:00.428025	ebooks/20015
4151	image/jpeg	http://www.gutenberg.org/cache/epub/20015/pg20015.cover.small.jpg	2020-06-10 01:30:00.59202	ebooks/20015
597033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20015/20015.txt	2006-12-04 11:31:08	ebooks/20015
251004	application/zip	http://www.gutenberg.org/files/20015/20015-h.zip	2006-12-04 11:31:10	ebooks/20015
308155	application/epub+zip	http://www.gutenberg.org/ebooks/20015.epub.noimages	2020-06-10 01:29:57.044069	ebooks/20015
236944	application/zip	http://www.gutenberg.org/files/20015/20015-8.zip	2006-12-04 11:31:10	ebooks/20015
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/20016.rdf	2020-06-11 01:16:11.137026	ebooks/20016
126575	application/zip	http://www.gutenberg.org/files/20016/20016-h.zip	2006-12-04 11:31:26	ebooks/20016
185578	application/epub+zip	http://www.gutenberg.org/ebooks/20016.epub.images	2020-06-10 01:30:02.335026	ebooks/20016
114462	application/zip	http://www.gutenberg.org/files/20016/20016-8.zip	2006-12-04 11:31:26	ebooks/20016
185577	application/epub+zip	http://www.gutenberg.org/ebooks/20016.epub.noimages	2020-06-10 01:30:03.317018	ebooks/20016
759829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20016.kindle.noimages	2020-06-10 01:30:05.836973	ebooks/20016
759838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20016.kindle.images	2020-06-10 01:30:04.576986	ebooks/20016
13729	image/jpeg	http://www.gutenberg.org/cache/epub/20016/pg20016.cover.medium.jpg	2020-06-10 01:30:06.233949	ebooks/20016
333931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20016/20016-8.txt	2006-12-04 11:31:24	ebooks/20016
114419	application/zip	http://www.gutenberg.org/files/20016/20016.zip	2006-12-04 11:31:26	ebooks/20016
3653	image/jpeg	http://www.gutenberg.org/cache/epub/20016/pg20016.cover.small.jpg	2020-06-10 01:30:06.064962	ebooks/20016
333924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20016/20016.txt	2006-12-04 11:31:24	ebooks/20016
333963	text/plain	http://www.gutenberg.org/ebooks/20016.txt.utf-8	2020-06-10 01:30:01.147014	ebooks/20016
412257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20016/20016-h/20016-h.htm	2006-12-04 11:31:24	ebooks/20016
1721410	application/epub+zip	http://www.gutenberg.org/ebooks/20017.epub.images	2020-06-10 01:30:07.184946	ebooks/20017
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/20017.rdf	2020-06-11 01:16:11.161026	ebooks/20017
261890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20017.kindle.noimages	2020-06-10 01:30:08.512921	ebooks/20017
2843090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20017.kindle.images	2020-06-10 01:30:08.220951	ebooks/20017
73756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20017/20017-h/20017-h.htm	2006-12-04 11:31:38	ebooks/20017
53859	text/plain	http://www.gutenberg.org/ebooks/20017.txt.utf-8	2020-06-10 01:30:06.627946	ebooks/20017
53889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20017/20017.txt	2006-12-04 11:31:38	ebooks/20017
872357	application/zip	http://www.gutenberg.org/files/20017/20017-h.zip	2006-12-04 11:31:42	ebooks/20017
34597	image/jpeg	http://www.gutenberg.org/cache/epub/20017/pg20017.cover.medium.jpg	2020-06-10 01:30:08.556921	ebooks/20017
5034	image/jpeg	http://www.gutenberg.org/cache/epub/20017/pg20017.cover.small.jpg	2020-06-10 01:30:08.534928	ebooks/20017
88306	application/epub+zip	http://www.gutenberg.org/ebooks/20017.epub.noimages	2020-06-10 01:30:07.410945	ebooks/20017
21573	application/zip	http://www.gutenberg.org/files/20017/20017.zip	2006-12-04 11:31:42	ebooks/20017
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/20018.rdf	2020-06-11 01:16:11.189027	ebooks/20018
293997	application/epub+zip	http://www.gutenberg.org/ebooks/20018.epub.images	2020-06-10 01:30:09.805912	ebooks/20018
525554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20018/20018.txt	2006-12-04 11:32:06	ebooks/20018
525554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20018/20018-8.txt	2006-12-04 11:32:06	ebooks/20018
202682	application/zip	http://www.gutenberg.org/files/20018/20018-8.zip	2006-12-04 11:32:06	ebooks/20018
215591	application/zip	http://www.gutenberg.org/files/20018/20018-h.zip	2006-12-04 11:32:08	ebooks/20018
525567	text/plain	http://www.gutenberg.org/ebooks/20018.txt.utf-8	2020-06-10 01:30:08.749955	ebooks/20018
1165529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20018.kindle.noimages	2020-06-10 01:30:13.72588	ebooks/20018
293997	application/epub+zip	http://www.gutenberg.org/ebooks/20018.epub.noimages	2020-06-10 01:30:10.595906	ebooks/20018
596097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20018/20018-h/20018-h.htm	2006-12-04 11:32:06	ebooks/20018
6176	image/jpeg	http://www.gutenberg.org/cache/epub/20018/pg20018.cover.small.jpg	2020-06-10 01:30:13.890856	ebooks/20018
29857	image/jpeg	http://www.gutenberg.org/cache/epub/20018/pg20018.cover.medium.jpg	2020-06-10 01:30:14.052854	ebooks/20018
202600	application/zip	http://www.gutenberg.org/files/20018/20018.zip	2006-12-04 11:32:06	ebooks/20018
1165537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20018.kindle.images	2020-06-10 01:30:12.165876	ebooks/20018
1464322	application/epub+zip	http://www.gutenberg.org/ebooks/20019.epub.images	2020-06-10 01:30:15.162874	ebooks/20019
2567036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20019.kindle.images	2020-06-10 01:30:16.675828	ebooks/20019
18814	image/jpeg	http://www.gutenberg.org/cache/epub/20019/pg20019.cover.medium.jpg	2020-06-10 01:30:17.611008	ebooks/20019
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/20019.rdf	2020-06-11 01:16:11.218024	ebooks/20019
120126	text/plain	http://www.gutenberg.org/ebooks/20019.txt.utf-8	2020-06-10 01:30:14.437853	ebooks/20019
46425	application/zip	http://www.gutenberg.org/files/20019/20019-8.zip	2006-12-04 11:32:26	ebooks/20019
138628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20019/20019-h/20019-h.htm	2006-12-04 11:32:24	ebooks/20019
425547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20019.kindle.noimages	2020-06-10 01:30:17.301018	ebooks/20019
872703	application/zip	http://www.gutenberg.org/files/20019/20019-h.zip	2006-12-04 11:32:26	ebooks/20019
120155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20019/20019.txt	2006-12-04 11:32:24	ebooks/20019
4814	image/jpeg	http://www.gutenberg.org/cache/epub/20019/pg20019.cover.small.jpg	2020-06-10 01:30:17.457007	ebooks/20019
120141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20019/20019-8.txt	2006-12-04 11:32:24	ebooks/20019
46391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20019/20019.zip	2006-12-04 11:32:26	ebooks/20019
113129	application/epub+zip	http://www.gutenberg.org/ebooks/20019.epub.noimages	2020-06-10 01:30:15.613839	ebooks/20019
52036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2002/2002.txt	2004-09-14 13:50:38	ebooks/2002
53762	text/plain; charset=utf-8	http://www.gutenberg.org/files/2002/2002-0.txt	2015-01-13 12:09:44	ebooks/2002
2025	image/jpeg	http://www.gutenberg.org/cache/epub/2002/pg2002.cover.small.jpg	2020-06-01 01:21:20.647538	ebooks/2002
13106	image/jpeg	http://www.gutenberg.org/cache/epub/2002/pg2002.cover.medium.jpg	2020-06-01 01:21:20.662545	ebooks/2002
65582	application/epub+zip	http://www.gutenberg.org/ebooks/2002.epub.noimages	2020-06-01 01:21:19.937555	ebooks/2002
502632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2002.kindle.images	2020-06-01 01:21:20.331556	ebooks/2002
231896	application/epub+zip	http://www.gutenberg.org/ebooks/2002.epub.images	2020-06-01 01:21:19.775553	ebooks/2002
20552	application/zip	http://www.gutenberg.org/files/2002/2002.zip	2004-09-14 13:50:38	ebooks/2002
61837	text/html; charset=us-ascii	http://www.gutenberg.org/files/2002/2002-h/2002-h.htm	2015-01-13 12:09:48	ebooks/2002
334125	text/html; charset=us-ascii	http://www.gutenberg.org/files/2002/2002-h.zip	2015-01-13 12:17:35	ebooks/2002
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/2002.rdf	2020-06-11 01:01:47.541131	ebooks/2002
209038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2002.kindle.noimages	2020-06-01 01:21:20.630549	ebooks/2002
20649	application/zip	http://www.gutenberg.org/files/2002/2002-0.zip	2015-01-13 12:17:35	ebooks/2002
220534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20020.kindle.noimages	2020-06-10 01:30:19.611982	ebooks/20020
36416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20020/20020-8.txt	2006-12-04 11:36:00	ebooks/20020
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/20020.rdf	2020-06-11 01:16:11.241024	ebooks/20020
220538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20020.kindle.images	2020-06-10 01:30:19.212986	ebooks/20020
42711	text/html	http://www.gutenberg.org/ebooks/20020.html.images	2020-06-10 01:30:18.091003	ebooks/20020
14490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20020/20020-8.zip	2006-12-04 11:36:00	ebooks/20020
58878	application/epub+zip	http://www.gutenberg.org/ebooks/20020.epub.images	2020-06-10 01:30:18.505992	ebooks/20020
58878	application/epub+zip	http://www.gutenberg.org/ebooks/20020.epub.noimages	2020-06-10 01:30:18.814994	ebooks/20020
15223	image/jpeg	http://www.gutenberg.org/cache/epub/20020/pg20020.cover.medium.jpg	2020-06-10 01:30:19.893975	ebooks/20020
37273	text/plain	http://www.gutenberg.org/ebooks/20020.txt.utf-8	2020-06-10 01:30:17.974007	ebooks/20020
42711	text/html	http://www.gutenberg.org/ebooks/20020.html.noimages	2020-06-10 01:30:18.189019	ebooks/20020
4042	image/jpeg	http://www.gutenberg.org/cache/epub/20020/pg20020.cover.small.jpg	2020-06-10 01:30:19.752982	ebooks/20020
96424	text/html	http://www.gutenberg.org/ebooks/20021.html.noimages	2020-06-10 01:30:20.563983	ebooks/20021
96424	text/html	http://www.gutenberg.org/ebooks/20021.html.images	2020-06-10 01:30:20.450989	ebooks/20021
80711	text/plain	http://www.gutenberg.org/ebooks/20021.txt.utf-8	2020-06-10 01:30:20.234992	ebooks/20021
88382	application/epub+zip	http://www.gutenberg.org/ebooks/20021.epub.images	2020-06-10 01:30:20.980967	ebooks/20021
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/20021.rdf	2020-06-11 01:16:11.264025	ebooks/20021
32151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20021/20021-8.zip	2006-12-05 08:06:20	ebooks/20021
340770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20021.kindle.images	2020-06-10 01:30:21.955961	ebooks/20021
24627	image/jpeg	http://www.gutenberg.org/cache/epub/20021/pg20021.cover.medium.jpg	2020-06-10 01:30:22.821946	ebooks/20021
77930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20021/20021-8.txt	2006-12-05 08:06:16	ebooks/20021
5933	image/jpeg	http://www.gutenberg.org/cache/epub/20021/pg20021.cover.small.jpg	2020-06-10 01:30:22.678947	ebooks/20021
340759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20021.kindle.noimages	2020-06-10 01:30:22.536941	ebooks/20021
88379	application/epub+zip	http://www.gutenberg.org/ebooks/20021.epub.noimages	2020-06-10 01:30:21.379035	ebooks/20021
5843	image/jpeg	http://www.gutenberg.org/cache/epub/20022/pg20022.cover.small.jpg	2020-06-10 01:30:25.953906	ebooks/20022
194430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20022/20022.txt	2006-12-04 20:36:46	ebooks/20022
204619	text/html	http://www.gutenberg.org/ebooks/20022.html.images	2020-06-10 01:30:23.367954	ebooks/20022
134418	application/epub+zip	http://www.gutenberg.org/ebooks/20022.epub.images	2020-06-10 01:30:23.980926	ebooks/20022
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/20022.rdf	2020-06-11 01:16:11.288023	ebooks/20022
498670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20022.kindle.noimages	2020-06-10 01:30:25.809901	ebooks/20022
498678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20022.kindle.images	2020-06-10 01:30:25.114913	ebooks/20022
27662	image/jpeg	http://www.gutenberg.org/cache/epub/20022/pg20022.cover.medium.jpg	2020-06-10 01:30:26.097918	ebooks/20022
66833	application/zip	http://www.gutenberg.org/files/20022/20022.zip	2006-12-04 20:36:46	ebooks/20022
204619	text/html	http://www.gutenberg.org/ebooks/20022.html.noimages	2020-06-10 01:30:23.502951	ebooks/20022
134418	application/epub+zip	http://www.gutenberg.org/ebooks/20022.epub.noimages	2020-06-10 01:30:24.418962	ebooks/20022
194402	text/plain	http://www.gutenberg.org/ebooks/20022.txt.utf-8	2020-06-10 01:30:23.168976	ebooks/20022
2520797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20023.kindle.noimages	2020-06-10 01:30:39.675027	ebooks/20023
480934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20023/20023-8.zip	2009-05-03 09:49:01	ebooks/20023
480287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20023/20023.zip	2009-05-03 09:48:50	ebooks/20023
1328034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20023/20023.txt	2009-05-03 09:48:12	ebooks/20023
1328010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20023/20023-8.txt	2009-05-03 09:48:39	ebooks/20023
17827	application/rdf+xml	http://www.gutenberg.org/ebooks/20023.rdf	2020-06-11 01:16:11.319025	ebooks/20023
1563606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20023/20023-h/20023-h.htm	2009-05-03 09:05:47	ebooks/20023
2480360	application/epub+zip	http://www.gutenberg.org/ebooks/20023.epub.images	2020-06-10 01:30:28.825887	ebooks/20023
591919	application/epub+zip	http://www.gutenberg.org/ebooks/20023.epub.noimages	2020-06-10 01:30:29.915857	ebooks/20023
1783962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20023/20023-h.zip	2009-05-03 09:56:51	ebooks/20023
7317237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20023.kindle.images	2020-06-10 01:30:36.189069	ebooks/20023
1328516	text/plain	http://www.gutenberg.org/ebooks/20023.txt.utf-8	2020-06-10 01:30:26.477918	ebooks/20023
2710	image/jpeg	http://www.gutenberg.org/cache/epub/20023/pg20023.cover.small.jpg	2020-06-10 01:30:39.756021	ebooks/20023
17898	image/jpeg	http://www.gutenberg.org/cache/epub/20023/pg20023.cover.medium.jpg	2020-06-10 01:30:39.827027	ebooks/20023
12247371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20024.kindle.images	2020-06-10 01:31:06.833875	ebooks/20024
33910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20024/20024.txt	2006-12-04 20:54:22	ebooks/20024
343365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20024.kindle.noimages	2020-06-10 01:31:07.487874	ebooks/20024
33882	text/plain	http://www.gutenberg.org/ebooks/20024.txt.utf-8	2020-06-10 01:30:40.120029	ebooks/20024
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/20024.rdf	2020-06-11 01:16:11.344023	ebooks/20024
24739	image/jpeg	http://www.gutenberg.org/cache/epub/20024/pg20024.cover.medium.jpg	2020-06-10 01:31:07.664884	ebooks/20024
3633	image/jpeg	http://www.gutenberg.org/cache/epub/20024/pg20024.cover.small.jpg	2020-06-10 01:31:07.580866	ebooks/20024
12977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20024/20024.zip	2006-12-04 20:54:32	ebooks/20024
7198295	application/epub+zip	http://www.gutenberg.org/ebooks/20024.epub.images	2020-06-10 01:30:51.989908	ebooks/20024
156609	application/epub+zip	http://www.gutenberg.org/ebooks/20024.epub.noimages	2020-06-10 01:30:52.809865	ebooks/20024
7346922	text/html; charset=us-ascii	http://www.gutenberg.org/files/20024/20024-h.zip	2006-12-04 20:54:32	ebooks/20024
81922	text/html; charset=us-ascii	http://www.gutenberg.org/files/20024/20024-h/20024-h.htm	2006-12-04 20:54:22	ebooks/20024
1059233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20025.kindle.images	2020-06-10 01:31:10.120845	ebooks/20025
254867	text/plain	http://www.gutenberg.org/ebooks/20025.txt.utf-8	2020-06-10 01:31:07.975875	ebooks/20025
97341	application/zip	http://www.gutenberg.org/files/20025/20025.zip	2006-12-05 03:10:37	ebooks/20025
218602	application/zip	http://www.gutenberg.org/files/20025/20025-h.zip	2006-12-05 03:20:07	ebooks/20025
345738	application/epub+zip	http://www.gutenberg.org/ebooks/20025.epub.images	2020-06-10 01:31:08.634878	ebooks/20025
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/20025.rdf	2020-06-11 01:16:11.372023	ebooks/20025
3881	image/jpeg	http://www.gutenberg.org/cache/epub/20025/pg20025.cover.small.jpg	2020-06-10 01:31:11.227127	ebooks/20025
291404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20025/20025-h/20025-h.htm	2006-12-05 03:19:55	ebooks/20025
628967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20025.kindle.noimages	2020-06-10 01:31:11.077826	ebooks/20025
254897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20025/20025-8.txt	2006-12-05 03:10:37	ebooks/20025
97356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20025/20025-8.zip	2006-12-05 03:10:37	ebooks/20025
158429	application/epub+zip	http://www.gutenberg.org/ebooks/20025.epub.noimages	2020-06-10 01:31:09.133861	ebooks/20025
14906	image/jpeg	http://www.gutenberg.org/cache/epub/20025/pg20025.cover.medium.jpg	2020-06-10 01:31:11.37612	ebooks/20025
254904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20025/20025.txt	2006-12-05 03:10:37	ebooks/20025
465218	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-15.m4b	2006-11-26 11:11:14	ebooks/20026
1022914	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-14.ogg	2006-11-26 11:11:53	ebooks/20026
380297	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-03.m4b	2006-11-26 11:11:14	ebooks/20026
127174	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-02.spx	2006-11-26 11:11:54	ebooks/20026
2104224	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-09.mp3	2006-11-26 11:11:15	ebooks/20026
2742735	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-14.mp3	2006-11-26 11:11:15	ebooks/20026
128225	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-05.spx	2006-11-26 11:11:54	ebooks/20026
19315212	application/zip	http://www.gutenberg.org/files/20026/20026-ogg.zip	2009-05-25 10:00:31	ebooks/20026
136778	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-14.spx	2006-11-26 11:11:55	ebooks/20026
352613	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-10.m4b	2006-11-26 11:11:14	ebooks/20026
1466679	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-15.ogg	2006-11-26 11:11:53	ebooks/20026
70687	application/rdf+xml	http://www.gutenberg.org/ebooks/20026.rdf	2020-06-11 01:16:11.489031	ebooks/20026
898897	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-19.ogg	2006-11-26 11:11:53	ebooks/20026
969968	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-08.ogg	2006-11-26 11:11:52	ebooks/20026
2051144	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-04.mp3	2006-11-26 11:11:15	ebooks/20026
127303	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-08.spx	2006-11-26 11:11:55	ebooks/20026
974613	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-12.ogg	2006-11-26 11:11:53	ebooks/20026
365400	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-12.m4b	2006-11-26 11:11:14	ebooks/20026
717548	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-01.ogg	2006-11-26 11:11:51	ebooks/20026
1090422	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-03.ogg	2006-11-26 11:11:51	ebooks/20026
2281309	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-19.mp3	2006-11-26 11:11:15	ebooks/20026
2103645	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-07.mp3	2006-11-26 11:11:15	ebooks/20026
2300085	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-11.mp3	2006-11-26 11:11:15	ebooks/20026
2576805	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-05.mp3	2006-11-26 11:11:15	ebooks/20026
363788	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-01.m4b	2006-11-26 11:11:14	ebooks/20026
342811	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-18.m4b	2006-11-26 11:11:14	ebooks/20026
819650	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-07.ogg	2006-11-26 11:11:52	ebooks/20026
2324745	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-18.mp3	2006-11-26 11:11:15	ebooks/20026
368443	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-16.m4b	2006-11-26 11:11:14	ebooks/20026
958387	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-13.ogg	2006-11-26 11:11:53	ebooks/20026
1077537	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-10.ogg	2006-11-26 11:11:52	ebooks/20026
2504629	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-12.mp3	2006-11-26 11:11:15	ebooks/20026
128425	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-16.spx	2006-11-26 11:11:55	ebooks/20026
2489704	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-01.mp3	2006-11-26 11:11:15	ebooks/20026
4243558	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-20.mp3	2006-11-26 11:11:15	ebooks/20026
2463983	application/zip	http://www.gutenberg.org/files/20026/20026-spx.zip	2009-05-25 10:00:31	ebooks/20026
337326	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-19.m4b	2006-11-26 11:11:14	ebooks/20026
140576	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-12.spx	2006-11-26 11:11:55	ebooks/20026
129629	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-01.spx	2006-11-26 11:11:54	ebooks/20026
1837823	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-17.mp3	2006-11-26 11:11:15	ebooks/20026
984687	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-16.ogg	2006-11-26 11:11:53	ebooks/20026
6319862	audio/mp4	http://www.gutenberg.org/files/20026/20026-m4b.zip	2009-05-25 10:00:30	ebooks/20026
718919	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-06.ogg	2006-11-26 11:11:52	ebooks/20026
112477	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-09.spx	2006-11-26 11:11:55	ebooks/20026
754612	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-17.ogg	2006-11-26 11:11:53	ebooks/20026
204999	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-20.spx	2006-11-26 11:11:56	ebooks/20026
387623	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-14.m4b	2006-11-26 11:11:14	ebooks/20026
127175	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-11.spx	2006-11-26 11:11:55	ebooks/20026
369533	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-08.m4b	2006-11-26 11:11:14	ebooks/20026
906838	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-18.ogg	2006-11-26 11:11:53	ebooks/20026
127931	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-18.spx	2006-11-26 11:11:55	ebooks/20026
158838	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-15.spx	2006-11-26 11:11:55	ebooks/20026
364020	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-13.m4b	2006-11-26 11:11:14	ebooks/20026
2435467	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-10.mp3	2006-11-26 11:11:15	ebooks/20026
126568	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-13.spx	2006-11-26 11:11:55	ebooks/20026
577277	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-20.m4b	2006-11-26 11:11:14	ebooks/20026
49499500	audio/mpeg	http://www.gutenberg.org/files/20026/20026-mp3.zip	2009-05-25 10:00:29	ebooks/20026
2614809	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-06.mp3	2006-11-26 11:11:15	ebooks/20026
142907	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-03.spx	2006-11-26 11:11:54	ebooks/20026
374480	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-05.m4b	2006-11-26 11:11:14	ebooks/20026
136559	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-04.spx	2006-11-26 11:11:54	ebooks/20026
149990	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-06.spx	2006-11-26 11:11:55	ebooks/20026
136157	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-07.spx	2006-11-26 11:11:55	ebooks/20026
971864	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-05.ogg	2006-11-26 11:11:52	ebooks/20026
29532	text/html	http://www.gutenberg.org/files/20026/20026-index.html	2006-12-05 08:27:15	ebooks/20026
281570	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-17.m4b	2006-11-26 11:11:14	ebooks/20026
337544	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-02.m4b	2006-11-26 11:11:14	ebooks/20026
115686	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-19.spx	2006-11-26 11:11:56	ebooks/20026
1885788	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-20.ogg	2006-11-26 11:11:54	ebooks/20026
2283817	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-02.mp3	2006-11-26 11:11:15	ebooks/20026
379085	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-06.m4b	2006-11-26 11:11:14	ebooks/20026
624708	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-09.ogg	2006-11-26 11:11:52	ebooks/20026
2618665	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-03.mp3	2006-11-26 11:11:15	ebooks/20026
315056	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-07.m4b	2006-11-26 11:11:14	ebooks/20026
24672	text/plain	http://www.gutenberg.org/files/20026/20026-readme.txt	2006-12-05 08:26:27	ebooks/20026
308421	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-04.m4b	2006-11-26 11:11:14	ebooks/20026
2492764	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-13.mp3	2006-11-26 11:11:15	ebooks/20026
117943	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-10.spx	2006-11-26 11:11:55	ebooks/20026
2558801	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-16.mp3	2006-11-26 11:11:15	ebooks/20026
901665	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-11.ogg	2006-11-26 11:11:52	ebooks/20026
339789	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-11.m4b	2006-11-26 11:11:14	ebooks/20026
790073	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-04.ogg	2006-11-26 11:11:51	ebooks/20026
3355363	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-15.mp3	2006-11-26 11:11:15	ebooks/20026
315233	audio/mp4	http://www.gutenberg.org/files/20026/m4b/20026-09.m4b	2006-11-26 11:11:14	ebooks/20026
97508	audio/ogg	http://www.gutenberg.org/files/20026/spx/20026-17.spx	2006-11-26 11:11:55	ebooks/20026
915426	audio/ogg	http://www.gutenberg.org/files/20026/ogg/20026-02.ogg	2006-11-26 11:11:51	ebooks/20026
2535758	audio/mpeg	http://www.gutenberg.org/files/20026/mp3/20026-08.mp3	2006-11-26 11:11:15	ebooks/20026
13418830	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-14.mp3	2006-11-26 14:52:19	ebooks/20027
2664110	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-26.ogg	2006-11-26 14:57:06	ebooks/20027
219858	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-54.spx	2006-11-26 14:58:11	ebooks/20027
920656	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-63.ogg	2006-11-26 14:57:56	ebooks/20027
2193973	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-31.m4b	2006-11-26 14:52:08	ebooks/20027
1609242	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-15.m4b	2006-11-26 14:52:06	ebooks/20027
565261	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-21.spx	2006-11-26 14:58:02	ebooks/20027
248462	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-38.spx	2006-11-26 14:58:07	ebooks/20027
4923830	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-28.ogg	2006-11-26 14:57:08	ebooks/20027
4540841	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-30.ogg	2006-11-26 14:57:13	ebooks/20027
562081	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-32.spx	2006-11-26 14:58:05	ebooks/20027
3347073	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-21.ogg	2006-11-26 14:57:00	ebooks/20027
581226185	audio/mpeg	http://www.gutenberg.org/files/20027/20027-mp3.zip	2009-05-25 11:07:35	ebooks/20027
4253613	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-09.ogg	2006-11-26 14:56:45	ebooks/20027
3715414	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-50.ogg	2006-11-26 14:57:39	ebooks/20027
1035092	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-58.spx	2006-11-26 14:58:12	ebooks/20027
6140640	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-43.mp3	2006-11-26 14:52:59	ebooks/20027
5016630	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-17.mp3	2006-11-26 14:52:25	ebooks/20027
558993	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-36.spx	2006-11-26 14:58:06	ebooks/20027
370362	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-37.spx	2006-11-26 14:58:07	ebooks/20027
770312	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-27.ogg	2006-11-26 14:57:07	ebooks/20027
550328	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-09.spx	2006-11-26 14:57:59	ebooks/20027
6858728	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-62.ogg	2006-11-26 14:57:56	ebooks/20027
8177764	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-07.mp3	2006-11-26 14:52:17	ebooks/20027
20365351	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-19.mp3	2006-11-26 14:52:41	ebooks/20027
8427854	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-04.mp3	2006-11-26 14:52:16	ebooks/20027
476763	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-08.spx	2006-11-26 14:57:58	ebooks/20027
42342	text/html	http://www.gutenberg.org/files/20027/20027-index.html	2006-12-05 08:31:20	ebooks/20027
11663662	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-61.mp3	2006-11-26 14:53:25	ebooks/20027
360477	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-43.spx	2006-11-26 14:58:08	ebooks/20027
487594	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-33.spx	2006-11-26 14:58:05	ebooks/20027
862088	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-18.spx	2006-11-26 14:58:01	ebooks/20027
382695	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-34.spx	2006-11-26 14:58:06	ebooks/20027
1087336	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-45.m4b	2006-11-26 14:52:11	ebooks/20027
3722181	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-04.ogg	2006-11-26 14:56:41	ebooks/20027
846325	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-31.spx	2006-11-26 14:58:05	ebooks/20027
640657	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-38.m4b	2006-11-26 14:52:09	ebooks/20027
775474	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-26.m4b	2006-11-26 14:52:08	ebooks/20027
1161352	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-16.m4b	2006-11-26 14:52:07	ebooks/20027
5126673	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-46.ogg	2006-11-26 14:54:05	ebooks/20027
1051466	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-33.m4b	2006-11-26 14:52:09	ebooks/20027
357505	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-44.m4b	2006-11-26 14:52:10	ebooks/20027
977140	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-12.m4b	2006-11-26 14:52:06	ebooks/20027
8787427	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-21.mp3	2006-11-26 14:52:43	ebooks/20027
1931140	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-57.m4b	2006-11-26 14:52:12	ebooks/20027
483860	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-07.spx	2006-11-26 14:57:58	ebooks/20027
3447942	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-45.ogg	2006-11-26 14:57:31	ebooks/20027
948342	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-55.m4b	2006-11-26 14:52:12	ebooks/20027
7313742	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-11.mp3	2006-11-26 14:52:18	ebooks/20027
473366	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-16.spx	2006-11-26 14:58:01	ebooks/20027
19435537	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-49.mp3	2006-11-26 14:53:05	ebooks/20027
4933625	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-14.ogg	2006-11-26 14:56:51	ebooks/20027
1048341	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-08.m4b	2006-11-26 14:52:05	ebooks/20027
1840559	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-14.m4b	2006-11-26 14:52:06	ebooks/20027
401577	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-42.spx	2006-11-26 14:58:08	ebooks/20027
538918	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-59.spx	2006-11-26 14:58:12	ebooks/20027
4920297	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-40.ogg	2006-11-26 14:57:27	ebooks/20027
243136756	application/zip	http://www.gutenberg.org/files/20027/20027-ogg.zip	2009-05-25 11:07:56	ebooks/20027
2187215	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-05.ogg	2006-11-26 14:56:41	ebooks/20027
1818067	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-54.ogg	2006-11-26 14:57:45	ebooks/20027
969584	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-37.m4b	2006-11-26 14:52:09	ebooks/20027
2155654	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-62.m4b	2006-11-26 14:52:13	ebooks/20027
2144204	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-56.ogg	2006-11-26 14:57:47	ebooks/20027
13477917	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-35.mp3	2006-11-26 14:52:52	ebooks/20027
1899143	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-20.ogg	2006-11-26 14:56:59	ebooks/20027
1024425	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-25.m4b	2006-11-26 14:52:08	ebooks/20027
14080334	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-57.mp3	2006-11-26 14:53:12	ebooks/20027
693190	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-23.spx	2006-11-26 14:58:02	ebooks/20027
2588014	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-58.m4b	2006-11-26 14:52:12	ebooks/20027
103803	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-63.spx	2006-11-26 14:58:14	ebooks/20027
432879	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-45.spx	2006-11-26 14:58:08	ebooks/20027
7208930	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-60.ogg	2006-11-26 14:57:53	ebooks/20027
224113	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-20.spx	2006-11-26 14:58:02	ebooks/20027
1473635	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-23.m4b	2006-11-26 14:52:07	ebooks/20027
2791215	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-19.m4b	2006-11-26 14:52:07	ebooks/20027
17283328	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-18.mp3	2006-11-26 14:52:33	ebooks/20027
2170799	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-02.m4b	2006-11-26 14:52:04	ebooks/20027
438080	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-22.spx	2006-11-26 14:58:02	ebooks/20027
5047902	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-57.ogg	2006-11-26 14:57:47	ebooks/20027
4850237	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-48.ogg	2006-11-26 14:57:35	ebooks/20027
8160373	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-58.ogg	2006-11-26 14:57:50	ebooks/20027
345638	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-26.spx	2006-11-26 14:58:03	ebooks/20027
2975483	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-33.ogg	2006-11-26 14:57:18	ebooks/20027
1504581	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-32.m4b	2006-11-26 14:52:08	ebooks/20027
11731278	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-15.mp3	2006-11-26 14:52:19	ebooks/20027
15832227	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-02.mp3	2006-11-26 14:52:13	ebooks/20027
2369454	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-18.m4b	2006-11-26 14:52:07	ebooks/20027
5242350	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-13.mp3	2006-11-26 14:52:19	ebooks/20027
3220327	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-16.ogg	2006-11-26 14:56:53	ebooks/20027
690562	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-17.m4b	2006-11-26 14:52:07	ebooks/20027
7511144	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-34.mp3	2006-11-26 14:52:52	ebooks/20027
3196795	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-37.ogg	2006-11-26 14:57:25	ebooks/20027
5638478	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-26.mp3	2006-11-26 14:52:47	ebooks/20027
10587731	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-30.mp3	2006-11-26 14:52:50	ebooks/20027
2081051	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-63.mp3	2006-11-26 14:53:26	ebooks/20027
7172962	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-18.ogg	2006-11-26 14:56:56	ebooks/20027
7631150	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-08.mp3	2006-11-26 14:52:17	ebooks/20027
571738	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-54.m4b	2006-11-26 14:52:12	ebooks/20027
720927	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-57.spx	2006-11-26 14:58:12	ebooks/20027
76227726	audio/mp4	http://www.gutenberg.org/files/20027/20027-m4b.zip	2009-05-25 11:07:41	ebooks/20027
1004613	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-11.m4b	2006-11-26 14:52:06	ebooks/20027
1485122	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-59.m4b	2006-11-26 14:52:13	ebooks/20027
1069786	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-44.ogg	2006-11-26 14:57:30	ebooks/20027
15722413	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-62.mp3	2006-11-26 14:53:25	ebooks/20027
9459928	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-09.mp3	2006-11-26 14:52:17	ebooks/20027
547537	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-30.spx	2006-11-26 14:58:04	ebooks/20027
3556376	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-08.ogg	2006-11-26 14:56:43	ebooks/20027
1044164	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-06.ogg	2006-11-26 14:56:42	ebooks/20027
257925	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-56.spx	2006-11-26 14:58:12	ebooks/20027
538151	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-50.spx	2006-11-26 14:58:10	ebooks/20027
998268	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-41.m4b	2006-11-26 14:52:09	ebooks/20027
629543	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-39.m4b	2006-11-26 14:52:09	ebooks/20027
5545292	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-53.ogg	2006-11-26 14:57:43	ebooks/20027
791896	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-62.spx	2006-11-26 14:58:13	ebooks/20027
4738057	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-56.mp3	2006-11-26 14:53:12	ebooks/20027
958772	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-49.spx	2006-11-26 14:58:10	ebooks/20027
1032147	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-34.m4b	2006-11-26 14:52:09	ebooks/20027
2437454	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-44.mp3	2006-11-26 14:52:59	ebooks/20027
5332212	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-31.ogg	2006-11-26 14:57:14	ebooks/20027
702593	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-14.spx	2006-11-26 14:58:00	ebooks/20027
436072	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-04.spx	2006-11-26 14:57:58	ebooks/20027
5168628	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-35.ogg	2006-11-26 14:57:23	ebooks/20027
169508	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-47.spx	2006-11-26 14:58:09	ebooks/20027
5439006	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-61.ogg	2006-11-26 14:54:17	ebooks/20027
1841653	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-38.ogg	2006-11-26 14:57:25	ebooks/20027
897199	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-51.spx	2006-11-26 14:58:10	ebooks/20027
337933	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-55.spx	2006-11-26 14:58:11	ebooks/20027
161943	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-44.spx	2006-11-26 14:58:08	ebooks/20027
2797187	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-03.ogg	2006-11-26 14:56:40	ebooks/20027
2376923	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-17.ogg	2006-11-26 14:56:55	ebooks/20027
2738510	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-06.mp3	2006-11-26 14:52:17	ebooks/20027
262289	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-17.spx	2006-11-26 14:58:01	ebooks/20027
7654371	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-33.mp3	2006-11-26 14:52:52	ebooks/20027
844164	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-43.m4b	2006-11-26 14:52:10	ebooks/20027
398469	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-25.spx	2006-11-26 14:58:03	ebooks/20027
3236233	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-41.ogg	2006-11-26 14:57:28	ebooks/20027
721394	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-13.m4b	2006-11-26 14:52:06	ebooks/20027
812059	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-01.spx	2006-11-26 14:57:57	ebooks/20027
3443447	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-22.ogg	2006-11-26 14:57:01	ebooks/20027
10738051	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-23.mp3	2006-11-26 14:52:46	ebooks/20027
6328406	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-10.ogg	2006-11-26 14:56:47	ebooks/20027
7916444	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-45.mp3	2006-11-26 14:53:01	ebooks/20027
652441	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-56.m4b	2006-11-26 14:52:12	ebooks/20027
807156	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-02.spx	2006-11-26 14:57:57	ebooks/20027
1343406	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-50.m4b	2006-11-26 14:52:11	ebooks/20027
3334145	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-32.ogg	2006-11-26 14:57:16	ebooks/20027
10416252	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-28.mp3	2006-11-26 14:52:50	ebooks/20027
770215	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-24.spx	2006-11-26 14:58:03	ebooks/20027
3257372	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-36.ogg	2006-11-26 14:57:24	ebooks/20027
16590943	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-40.mp3	2006-11-26 14:52:55	ebooks/20027
817926	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-46.spx	2006-11-26 14:58:09	ebooks/20027
1600360	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-61.m4b	2006-11-26 14:52:13	ebooks/20027
271042	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-13.spx	2006-11-26 14:58:00	ebooks/20027
6320245	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-42.mp3	2006-11-26 14:52:58	ebooks/20027
6891391	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-02.ogg	2006-11-26 14:56:39	ebooks/20027
6915009	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-52.mp3	2006-11-26 14:53:09	ebooks/20027
7055694	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-37.mp3	2006-11-26 14:52:55	ebooks/20027
630255	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-53.spx	2006-11-26 14:58:11	ebooks/20027
662280	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-05.m4b	2006-11-26 14:52:05	ebooks/20027
1157339	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-04.m4b	2006-11-26 14:52:04	ebooks/20027
2656591	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-49.m4b	2006-11-26 14:52:11	ebooks/20027
8553823	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-36.mp3	2006-11-26 14:52:54	ebooks/20027
288874	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-39.spx	2006-11-26 14:58:07	ebooks/20027
395251	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-06.m4b	2006-11-26 14:52:05	ebooks/20027
868839	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-42.m4b	2006-11-26 14:52:09	ebooks/20027
2116637	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-11.ogg	2006-11-26 14:56:48	ebooks/20027
312485	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-63.m4b	2006-11-26 14:52:13	ebooks/20027
690480	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-48.spx	2006-11-26 14:58:09	ebooks/20027
552113	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-28.spx	2006-11-26 14:58:04	ebooks/20027
12758385	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-53.mp3	2006-11-26 14:53:10	ebooks/20027
1448812	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-48.m4b	2006-11-26 14:52:11	ebooks/20027
155958	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-06.spx	2006-11-26 14:57:58	ebooks/20027
854019	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-35.spx	2006-11-26 14:58:06	ebooks/20027
385028	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-03.spx	2006-11-26 14:57:57	ebooks/20027
14360599	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-10.mp3	2006-11-26 14:52:18	ebooks/20027
7457102	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-25.mp3	2006-11-26 14:52:47	ebooks/20027
7040814	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-03.mp3	2006-11-26 14:52:16	ebooks/20027
464401	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-29.spx	2006-11-26 14:58:04	ebooks/20027
10555847	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-48.mp3	2006-11-26 14:53:05	ebooks/20027
13566287	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-46.mp3	2006-11-26 14:53:01	ebooks/20027
202177	application/rdf+xml	http://www.gutenberg.org/ebooks/20027.rdf	2020-06-11 01:16:11.824059	ebooks/20027
1969244	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-10.m4b	2006-11-26 14:52:06	ebooks/20027
2125791	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-24.m4b	2006-11-26 14:52:08	ebooks/20027
17440551	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-51.mp3	2006-11-26 14:53:08	ebooks/20027
2498098	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-13.ogg	2006-11-26 14:56:50	ebooks/20027
10821966	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-59.mp3	2006-11-26 14:53:18	ebooks/20027
3821209	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-59.ogg	2006-11-26 14:57:51	ebooks/20027
15794959	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-60.mp3	2006-11-26 14:53:25	ebooks/20027
4925826	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-01.ogg	2006-11-26 14:56:38	ebooks/20027
2165837	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-60.m4b	2006-11-26 14:52:13	ebooks/20027
453329	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-52.spx	2006-11-26 14:58:11	ebooks/20027
864203	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-40.spx	2006-11-26 14:58:07	ebooks/20027
1538484	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-47.ogg	2006-11-26 14:57:34	ebooks/20027
83846	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-27.spx	2006-11-26 14:58:03	ebooks/20027
2418185	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-43.ogg	2006-11-26 14:57:30	ebooks/20027
379334	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-41.spx	2006-11-26 14:58:07	ebooks/20027
363546	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-12.spx	2006-11-26 14:57:59	ebooks/20027
16001539	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-31.mp3	2006-11-26 14:52:51	ebooks/20027
3444723	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-34.ogg	2006-11-26 14:57:20	ebooks/20027
950451	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-52.m4b	2006-11-26 14:52:12	ebooks/20027
4404215	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-15.ogg	2006-11-26 14:56:53	ebooks/20027
3326286	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-47.mp3	2006-11-26 14:53:01	ebooks/20027
1025818	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-22.m4b	2006-11-26 14:52:07	ebooks/20027
1174521	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-36.m4b	2006-11-26 14:52:09	ebooks/20027
9365255	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-29.mp3	2006-11-26 14:52:50	ebooks/20027
1285818	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-29.m4b	2006-11-26 14:52:08	ebooks/20027
1848467	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-35.m4b	2006-11-26 14:52:09	ebooks/20027
30904111	application/zip	http://www.gutenberg.org/files/20027/20027-spx.zip	2009-05-25 11:07:59	ebooks/20027
15212878	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-01.mp3	2006-11-26 14:52:13	ebooks/20027
2535113	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-25.ogg	2006-11-26 14:57:05	ebooks/20027
4810396	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-05.mp3	2006-11-26 14:52:16	ebooks/20027
8457267	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-16.mp3	2006-11-26 14:52:23	ebooks/20027
1206666	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-21.m4b	2006-11-26 14:52:07	ebooks/20027
942247	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-60.spx	2006-11-26 14:58:13	ebooks/20027
4102013	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-23.ogg	2006-11-26 14:57:02	ebooks/20027
4144770	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-54.mp3	2006-11-26 14:53:12	ebooks/20027
598663	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-20.m4b	2006-11-26 14:52:07	ebooks/20027
1429582	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-28.m4b	2006-11-26 14:52:08	ebooks/20027
2390822	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-51.m4b	2006-11-26 14:52:12	ebooks/20027
8761095	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-49.ogg	2006-11-26 14:57:38	ebooks/20027
4344142	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-20.mp3	2006-11-26 14:52:41	ebooks/20027
4367470	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-29.ogg	2006-11-26 14:57:10	ebooks/20027
1750280	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-53.m4b	2006-11-26 14:52:12	ebooks/20027
3145744	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-55.ogg	2006-11-26 14:57:46	ebooks/20027
253735	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-27.m4b	2006-11-26 14:52:08	ebooks/20027
7266638	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-41.mp3	2006-11-26 14:52:56	ebooks/20027
730878	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-10.spx	2006-11-26 14:57:59	ebooks/20027
7467342	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-22.mp3	2006-11-26 14:52:43	ebooks/20027
1155633	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-19.spx	2006-11-26 14:58:01	ebooks/20027
1445578	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-30.m4b	2006-11-26 14:52:08	ebooks/20027
2663875	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-07.ogg	2006-11-26 14:56:43	ebooks/20027
721082	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-15.spx	2006-11-26 14:58:00	ebooks/20027
2381579	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-42.ogg	2006-11-26 14:57:29	ebooks/20027
967630	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-03.m4b	2006-11-26 14:52:04	ebooks/20027
3076561	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-52.ogg	2006-11-26 14:57:42	ebooks/20027
7110958	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-12.mp3	2006-11-26 14:52:18	ebooks/20027
1298825	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-09.m4b	2006-11-26 14:52:06	ebooks/20027
9786803	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-50.mp3	2006-11-26 14:53:08	ebooks/20027
18882022	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-58.mp3	2006-11-26 14:53:18	ebooks/20027
1611952	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-27.mp3	2006-11-26 14:52:47	ebooks/20027
4653390	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-38.mp3	2006-11-26 14:52:55	ebooks/20027
2274184	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-40.m4b	2006-11-26 14:52:09	ebooks/20027
727372	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-61.spx	2006-11-26 14:58:13	ebooks/20027
27704	text/plain	http://www.gutenberg.org/files/20027/20027-readme.txt	2006-12-05 08:27:46	ebooks/20027
260459	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-05.spx	2006-11-26 14:57:58	ebooks/20027
10965032	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-32.mp3	2006-11-26 14:52:51	ebooks/20027
6955697	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-55.mp3	2006-11-26 14:53:12	ebooks/20027
6644091	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-51.ogg	2006-11-26 14:57:41	ebooks/20027
1268112	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-39.ogg	2006-11-26 14:57:26	ebooks/20027
5909917	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-24.ogg	2006-11-26 14:57:05	ebooks/20027
3145635	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-12.ogg	2006-11-26 14:56:49	ebooks/20027
4574019	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-39.mp3	2006-11-26 14:52:55	ebooks/20027
7361014	audio/ogg	http://www.gutenberg.org/files/20027/ogg/20027-19.ogg	2006-11-26 14:56:59	ebooks/20027
2084374	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-01.m4b	2006-11-26 14:52:04	ebooks/20027
15503694	audio/mpeg	http://www.gutenberg.org/files/20027/mp3/20027-24.mp3	2006-11-26 14:52:46	ebooks/20027
1860761	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-46.m4b	2006-11-26 14:52:11	ebooks/20027
1122940	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-07.m4b	2006-11-26 14:52:05	ebooks/20027
469096	audio/mp4	http://www.gutenberg.org/files/20027/m4b/20027-47.m4b	2006-11-26 14:52:11	ebooks/20027
391379	audio/ogg	http://www.gutenberg.org/files/20027/spx/20027-11.spx	2006-11-26 14:57:59	ebooks/20027
49998158	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-09.mp3	2006-11-26 10:27:55	ebooks/20028
2965267	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-08.spx	2006-11-26 10:32:21	ebooks/20028
68227629	audio/mp4	http://www.gutenberg.org/files/20028/20028-m4b.zip	2009-05-25 12:07:00	ebooks/20028
2721981	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-02.spx	2006-11-26 10:32:14	ebooks/20028
2663758	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-04.spx	2006-11-26 10:32:15	ebooks/20028
22074465	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-06.ogg	2006-11-26 10:31:36	ebooks/20028
7326093	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-02.m4b	2006-11-26 10:27:52	ebooks/20028
23332	text/plain	http://www.gutenberg.org/files/20028/20028-readme.txt	2006-12-05 08:31:45	ebooks/20028
2797747	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-09.spx	2006-11-26 10:32:22	ebooks/20028
533162582	audio/mpeg	http://www.gutenberg.org/files/20028/20028-mp3.zip	2009-05-25 12:06:56	ebooks/20028
3177704	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-06.spx	2006-11-26 10:32:20	ebooks/20028
26031	text/html	http://www.gutenberg.org/files/20028/20028-index.html	2006-12-05 08:32:17	ebooks/20028
3783214	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-05.m4b	2006-11-26 10:27:53	ebooks/20028
18481405	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-09.ogg	2006-11-26 10:31:55	ebooks/20028
51601445	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-04.mp3	2006-11-26 10:27:55	ebooks/20028
20448697	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-08.ogg	2006-11-26 10:31:49	ebooks/20028
6846836	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-09.m4b	2006-11-26 10:27:53	ebooks/20028
8642916	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-01.m4b	2006-11-26 10:27:52	ebooks/20028
7291492	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-08.m4b	2006-11-26 10:27:53	ebooks/20028
3388408	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-10.spx	2006-11-26 10:32:23	ebooks/20028
53500238	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-02.mp3	2006-11-26 10:27:54	ebooks/20028
8112200	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-06.m4b	2006-11-26 10:27:53	ebooks/20028
58403517	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-07.mp3	2006-11-26 10:27:55	ebooks/20028
12285859	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-05.ogg	2006-11-26 10:26:41	ebooks/20028
22783825	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-10.ogg	2006-11-26 10:27:02	ebooks/20028
59240782	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-06.mp3	2006-11-26 10:27:55	ebooks/20028
25764596	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-04.ogg	2006-11-26 10:26:39	ebooks/20028
7993744	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-07.m4b	2006-11-26 10:27:53	ebooks/20028
9445920	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-03.m4b	2006-11-26 10:27:53	ebooks/20028
8106678	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-10.m4b	2006-11-26 10:27:54	ebooks/20028
31315430	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-01.ogg	2006-11-26 10:31:12	ebooks/20028
27616067	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-05.mp3	2006-11-26 10:27:55	ebooks/20028
25442116	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-03.ogg	2006-11-26 10:31:23	ebooks/20028
7066394	audio/mp4	http://www.gutenberg.org/files/20028/m4b/20028-04.m4b	2006-11-26 10:27:53	ebooks/20028
2941831	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-07.spx	2006-11-26 10:32:20	ebooks/20028
27286645	application/zip	http://www.gutenberg.org/files/20028/20028-spx.zip	2009-05-25 12:07:16	ebooks/20028
40648	application/rdf+xml	http://www.gutenberg.org/ebooks/20028.rdf	2020-06-11 01:16:11.894021	ebooks/20028
1512047	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-05.spx	2006-11-26 10:32:17	ebooks/20028
21442149	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-02.ogg	2006-11-26 10:31:17	ebooks/20028
27681192	audio/ogg	http://www.gutenberg.org/files/20028/ogg/20028-07.ogg	2006-11-26 10:31:42	ebooks/20028
63121238	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-01.mp3	2006-11-26 10:27:54	ebooks/20028
53245529	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-08.mp3	2006-11-26 10:27:55	ebooks/20028
59202262	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-10.mp3	2006-11-26 10:27:55	ebooks/20028
68989134	audio/mpeg	http://www.gutenberg.org/files/20028/mp3/20028-03.mp3	2006-11-26 10:27:54	ebooks/20028
3654809	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-03.spx	2006-11-26 10:32:15	ebooks/20028
226710816	audio/ogg	http://www.gutenberg.org/files/20028/20028-ogg.zip	2009-05-25 12:07:14	ebooks/20028
3288423	audio/ogg	http://www.gutenberg.org/files/20028/spx/20028-01.spx	2006-11-26 10:32:13	ebooks/20028
423663	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-04.ogg	2006-11-26 10:18:34	ebooks/20029
1124978	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-04.mp3	2006-11-26 10:24:19	ebooks/20029
24766	text/plain	http://www.gutenberg.org/files/20029/20029-readme.txt	2006-12-05 08:32:39	ebooks/20029
83952	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-20.spx	2006-11-26 10:21:55	ebooks/20029
1419221	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-17.mp3	2006-11-26 10:24:39	ebooks/20029
1045984	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-07.mp3	2006-11-26 10:24:24	ebooks/20029
82854	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-25.spx	2006-11-26 10:21:55	ebooks/20029
191029	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-29.m4b	2006-11-26 10:21:24	ebooks/20029
540961	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-02.ogg	2006-11-26 10:21:32	ebooks/20029
392959	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-07.ogg	2006-11-26 10:21:36	ebooks/20029
5252581	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-12.mp3	2006-11-26 10:24:32	ebooks/20029
340592	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-16.m4b	2006-11-26 10:21:23	ebooks/20029
46637721	application/zip	http://www.gutenberg.org/files/20029/20029-mp3.zip	2009-05-25 12:13:05	ebooks/20029
259814	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-15.m4b	2006-11-26 10:21:23	ebooks/20029
533277	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-06.ogg	2006-11-26 10:18:34	ebooks/20029
228408	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-06.m4b	2006-11-26 10:21:22	ebooks/20029
1648768	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-25.mp3	2006-11-26 10:24:47	ebooks/20029
257810	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-26.m4b	2006-11-26 10:21:24	ebooks/20029
1112192	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-29.mp3	2006-11-26 10:24:51	ebooks/20029
456790	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-23.ogg	2006-11-26 10:21:47	ebooks/20029
1282967	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-20.mp3	2006-11-26 10:24:42	ebooks/20029
237468	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-02.m4b	2006-11-26 10:21:21	ebooks/20029
1707613	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-13.mp3	2006-11-26 10:24:34	ebooks/20029
56946	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-01.spx	2006-11-26 10:21:52	ebooks/20029
101358	application/rdf+xml	http://www.gutenberg.org/ebooks/20029.rdf	2020-06-11 01:16:12.063024	ebooks/20029
68572	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-27.spx	2006-11-26 10:21:56	ebooks/20029
2059912	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-12.ogg	2006-11-26 10:21:42	ebooks/20029
1338555	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-14.mp3	2006-11-26 10:24:36	ebooks/20029
722347	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-12.m4b	2006-11-26 10:21:22	ebooks/20029
212083	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-20.m4b	2006-11-26 10:21:23	ebooks/20029
556498	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-17.ogg	2006-11-26 10:21:44	ebooks/20029
1468544	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-22.mp3	2006-11-26 10:24:44	ebooks/20029
196802	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-23.m4b	2006-11-26 10:21:24	ebooks/20029
2144717	application/zip	http://www.gutenberg.org/files/20029/20029-spx.zip	2009-05-25 12:13:07	ebooks/20029
267235	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-12.spx	2006-11-26 10:21:54	ebooks/20029
84319	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-09.spx	2006-11-26 10:21:53	ebooks/20029
218869	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-14.m4b	2006-11-26 10:21:22	ebooks/20029
170490	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-28.m4b	2006-11-26 10:21:24	ebooks/20029
296458	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-19.m4b	2006-11-26 10:21:23	ebooks/20029
599645	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-15.ogg	2006-11-26 10:21:43	ebooks/20029
1357363	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-30.mp3	2006-11-26 10:24:53	ebooks/20029
594783	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-08.ogg	2006-11-26 10:21:37	ebooks/20029
60808	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-29.spx	2006-11-26 10:21:56	ebooks/20029
1138688	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-10.mp3	2006-11-26 10:24:30	ebooks/20029
606444	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-20.ogg	2006-11-26 10:21:46	ebooks/20029
1665817	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-18.mp3	2006-11-26 10:24:39	ebooks/20029
952329	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-28.mp3	2006-11-26 10:24:50	ebooks/20029
80692	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-26.spx	2006-11-26 10:21:56	ebooks/20029
1176643	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-01.mp3	2006-11-26 10:24:10	ebooks/20029
192324	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-04.m4b	2006-11-26 10:21:21	ebooks/20029
260152	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-18.m4b	2006-11-26 10:21:23	ebooks/20029
87381	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-30.spx	2006-11-26 10:21:56	ebooks/20029
414511	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-29.ogg	2006-11-26 10:18:40	ebooks/20029
82117	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-13.spx	2006-11-26 10:21:54	ebooks/20029
99957	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-03.spx	2006-11-26 10:21:52	ebooks/20029
73935	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-04.spx	2006-11-26 10:21:52	ebooks/20029
17841363	audio/ogg	http://www.gutenberg.org/files/20029/20029-ogg.zip	2009-05-25 12:13:07	ebooks/20029
194456	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-10.m4b	2006-11-26 10:21:22	ebooks/20029
2189440	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-21.mp3	2006-11-26 10:24:43	ebooks/20029
870485	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-16.ogg	2006-11-26 10:21:44	ebooks/20029
302480	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-03.m4b	2006-11-26 10:21:21	ebooks/20029
1485515	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-02.mp3	2006-11-26 10:24:14	ebooks/20029
2304128	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-16.mp3	2006-11-26 10:24:38	ebooks/20029
1237409	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-27.mp3	2006-11-26 10:24:49	ebooks/20029
1077749	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-05.mp3	2006-11-26 10:24:21	ebooks/20029
206320	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-27.m4b	2006-11-26 10:21:24	ebooks/20029
52148	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-28.spx	2006-11-26 10:21:56	ebooks/20029
97462	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-19.spx	2006-11-26 10:21:54	ebooks/20029
406558	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-05.ogg	2006-11-26 10:21:34	ebooks/20029
636947	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-13.ogg	2006-11-26 10:21:43	ebooks/20029
812794	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-21.ogg	2006-11-26 10:21:47	ebooks/20029
460680	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-27.ogg	2006-11-26 10:21:49	ebooks/20029
1333376	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-24.mp3	2006-11-26 10:24:46	ebooks/20029
645226	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-30.ogg	2006-11-26 10:18:40	ebooks/20029
1621352	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-11.mp3	2006-11-26 10:24:31	ebooks/20029
606716	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-11.ogg	2006-11-26 10:21:41	ebooks/20029
235661	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-22.m4b	2006-11-26 10:21:23	ebooks/20029
473376	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-09.ogg	2006-11-26 10:21:39	ebooks/20029
198380	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-01.m4b	2006-11-26 10:21:21	ebooks/20029
608457	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-26.ogg	2006-11-26 10:21:49	ebooks/20029
6011079	application/zip	http://www.gutenberg.org/files/20029/20029-m4b.zip	2009-05-25 12:13:06	ebooks/20029
252576	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-08.m4b	2006-11-26 10:21:22	ebooks/20029
1413370	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-06.mp3	2006-11-26 10:24:23	ebooks/20029
57431	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-23.spx	2006-11-26 10:21:55	ebooks/20029
2002530	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-03.mp3	2006-11-26 10:24:17	ebooks/20029
66702	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-14.spx	2006-11-26 10:21:54	ebooks/20029
218629	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-24.m4b	2006-11-26 10:21:24	ebooks/20029
91184	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-08.spx	2006-11-26 10:21:53	ebooks/20029
258292	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-25.m4b	2006-11-26 10:21:24	ebooks/20029
710447	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-03.ogg	2006-11-26 10:21:33	ebooks/20029
32008	text/html	http://www.gutenberg.org/files/20029/20029-index.html	2006-12-05 08:33:20	ebooks/20029
652846	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-18.ogg	2006-11-26 10:21:45	ebooks/20029
626477	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-25.ogg	2006-11-26 10:18:39	ebooks/20029
1606049	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-08.mp3	2006-11-26 10:24:25	ebooks/20029
326247	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-21.m4b	2006-11-26 10:21:23	ebooks/20029
1256635	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-09.mp3	2006-11-26 10:24:27	ebooks/20029
67596	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-17.spx	2006-11-26 10:21:54	ebooks/20029
182367	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-07.m4b	2006-11-26 10:21:22	ebooks/20029
548185	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-10.ogg	2006-11-26 10:21:40	ebooks/20029
229201	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-17.m4b	2006-11-26 10:21:23	ebooks/20029
80219	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-18.spx	2006-11-26 10:21:54	ebooks/20029
108518	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-21.spx	2006-11-26 10:21:55	ebooks/20029
69943	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-07.spx	2006-11-26 10:21:53	ebooks/20029
353615	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-28.ogg	2006-11-26 10:21:49	ebooks/20029
221588	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-30.m4b	2006-11-26 10:21:25	ebooks/20029
81627	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-11.spx	2006-11-26 10:21:53	ebooks/20029
94806	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-06.spx	2006-11-26 10:21:53	ebooks/20029
254386	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-11.m4b	2006-11-26 10:21:22	ebooks/20029
1664145	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-15.mp3	2006-11-26 10:24:37	ebooks/20029
512608	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-24.ogg	2006-11-26 10:21:47	ebooks/20029
73094	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-02.spx	2006-11-26 10:21:52	ebooks/20029
68018	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-24.spx	2006-11-26 10:21:55	ebooks/20029
428461	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-01.ogg	2006-11-26 10:21:31	ebooks/20029
1159296	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-23.mp3	2006-11-26 10:24:45	ebooks/20029
69828	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-22.spx	2006-11-26 10:21:55	ebooks/20029
1644672	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-26.mp3	2006-11-26 10:24:48	ebooks/20029
82506	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-15.spx	2006-11-26 10:21:54	ebooks/20029
74636	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-10.spx	2006-11-26 10:21:53	ebooks/20029
114744	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-16.spx	2006-11-26 10:21:54	ebooks/20029
562125	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-22.ogg	2006-11-26 10:21:47	ebooks/20029
1955463	audio/mpeg	http://www.gutenberg.org/files/20029/mp3/20029-19.mp3	2006-11-26 10:24:40	ebooks/20029
72142	audio/ogg	http://www.gutenberg.org/files/20029/spx/20029-05.spx	2006-11-26 10:21:52	ebooks/20029
476458	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-14.ogg	2006-11-26 10:21:43	ebooks/20029
764162	audio/ogg	http://www.gutenberg.org/files/20029/ogg/20029-19.ogg	2006-11-26 10:21:46	ebooks/20029
265307	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-13.m4b	2006-11-26 10:21:22	ebooks/20029
186184	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-05.m4b	2006-11-26 10:21:21	ebooks/20029
208776	audio/mp4	http://www.gutenberg.org/files/20029/m4b/20029-09.m4b	2006-11-26 10:21:22	ebooks/20029
31921	application/zip	http://www.gutenberg.org/files/2003/2003-h.zip	2013-02-06 05:36:52	ebooks/2003
56698	application/epub+zip	http://www.gutenberg.org/ebooks/2003.epub.images	2020-06-01 01:21:21.002584	ebooks/2003
56698	application/epub+zip	http://www.gutenberg.org/ebooks/2003.epub.noimages	2020-06-01 01:21:21.145552	ebooks/2003
78807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2003/2003.txt	2008-11-07 03:09:08	ebooks/2003
78779	text/plain	http://www.gutenberg.org/ebooks/2003.txt.utf-8	2020-06-01 01:21:20.756542	ebooks/2003
92450	text/html; charset=us-ascii	http://www.gutenberg.org/files/2003/2003-h/2003-h.htm	2013-02-06 05:36:52	ebooks/2003
15053	image/jpeg	http://www.gutenberg.org/cache/epub/2003/pg2003.cover.medium.jpg	2020-06-01 01:21:21.909521	ebooks/2003
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/2003.rdf	2020-06-11 01:01:47.567107	ebooks/2003
29936	application/zip	http://www.gutenberg.org/files/2003/2003.zip	2008-11-07 03:09:50	ebooks/2003
227410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2003.kindle.images	2020-06-01 01:21:21.49753	ebooks/2003
227398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2003.kindle.noimages	2020-06-01 01:21:21.85053	ebooks/2003
3877	image/jpeg	http://www.gutenberg.org/cache/epub/2003/pg2003.cover.small.jpg	2020-06-01 01:21:21.880538	ebooks/2003
515218	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-03.mp3	2006-11-26 10:33:31	ebooks/20030
286513	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-15.ogg	2006-11-26 10:34:14	ebooks/20030
130128	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-23.m4b	2006-11-26 10:33:31	ebooks/20030
131813	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-06.m4b	2006-11-26 10:33:31	ebooks/20030
32558	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-20.spx	2006-11-26 10:34:16	ebooks/20030
145319	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-04.m4b	2006-11-26 10:33:31	ebooks/20030
151082	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-02.m4b	2006-11-26 10:33:30	ebooks/20030
24717	text/plain	http://www.gutenberg.org/files/20030/20030-readme.txt	2011-02-03 03:55:10	ebooks/20030
222797	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-10.ogg	2006-11-26 10:34:13	ebooks/20030
30001	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-12.spx	2006-11-26 10:34:15	ebooks/20030
304386	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-06.ogg	2006-11-26 10:34:13	ebooks/20030
219083	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-21.ogg	2006-11-26 10:34:14	ebooks/20030
79273	application/rdf+xml	http://www.gutenberg.org/ebooks/20030.rdf	2020-06-11 01:16:12.195018	ebooks/20030
137797	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-20.m4b	2006-11-26 10:33:31	ebooks/20030
673624	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-16.mp3	2006-11-26 10:33:32	ebooks/20030
607168	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-12.mp3	2006-11-26 10:33:31	ebooks/20030
41746	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-05.spx	2006-11-26 10:34:15	ebooks/20030
249403	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-09.ogg	2006-11-26 10:34:13	ebooks/20030
255182	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-19.ogg	2006-11-26 10:34:14	ebooks/20030
153582	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-14.ogg	2006-11-26 10:34:14	ebooks/20030
759306	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-08.mp3	2006-11-26 10:33:31	ebooks/20030
32937	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-23.spx	2006-11-26 10:34:16	ebooks/20030
303408	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-16.ogg	2006-11-26 10:34:14	ebooks/20030
643082	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-06.mp3	2006-11-26 10:33:31	ebooks/20030
14655575	application/zip	http://www.gutenberg.org/files/20030/20030-mp3.zip	2009-05-25 12:15:19	ebooks/20030
731301	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-23.mp3	2006-11-26 10:33:32	ebooks/20030
118133	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-11.m4b	2006-11-26 10:33:31	ebooks/20030
27265	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-11.spx	2006-11-26 10:34:15	ebooks/20030
146661	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-07.m4b	2006-11-26 10:33:31	ebooks/20030
20648	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-03.spx	2006-11-26 10:34:15	ebooks/20030
249238	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-23.ogg	2006-11-26 10:34:14	ebooks/20030
135735	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-16.m4b	2006-11-26 10:33:31	ebooks/20030
108887	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-17.m4b	2006-11-26 10:33:31	ebooks/20030
735482	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-22.mp3	2006-11-26 10:33:32	ebooks/20030
127405	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-12.m4b	2006-11-26 10:33:31	ebooks/20030
295217	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-04.ogg	2006-11-26 10:34:13	ebooks/20030
146650	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-08.m4b	2006-11-26 10:33:31	ebooks/20030
143471	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-22.m4b	2006-11-26 10:33:31	ebooks/20030
795218	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-02.mp3	2006-11-26 10:33:31	ebooks/20030
724614	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-15.mp3	2006-11-26 10:33:32	ebooks/20030
139843	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-19.m4b	2006-11-26 10:33:31	ebooks/20030
459628	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-17.mp3	2006-11-26 10:33:32	ebooks/20030
24686	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-09.spx	2006-11-26 10:34:15	ebooks/20030
118774	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-09.m4b	2006-11-26 10:33:31	ebooks/20030
6120397	application/zip	http://www.gutenberg.org/files/20030/20030-ogg.zip	2009-05-25 12:15:20	ebooks/20030
122678	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-10.m4b	2006-11-26 10:33:31	ebooks/20030
537755	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-09.mp3	2006-11-26 10:33:31	ebooks/20030
316757	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-13.ogg	2006-11-26 10:34:13	ebooks/20030
1914249	audio/mp4	http://www.gutenberg.org/files/20030/20030-m4b.zip	2009-05-25 12:15:20	ebooks/20030
690760	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-20.mp3	2006-11-26 10:33:32	ebooks/20030
256783	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-18.ogg	2006-11-26 10:34:14	ebooks/20030
390248	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-14.mp3	2006-11-26 10:33:32	ebooks/20030
40173	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-02.spx	2006-11-26 10:34:14	ebooks/20030
35838	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-22.spx	2006-11-26 10:34:16	ebooks/20030
155871	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-13.m4b	2006-11-26 10:33:31	ebooks/20030
835333	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-13.mp3	2006-11-26 10:33:32	ebooks/20030
219502	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-03.ogg	2006-11-26 10:34:13	ebooks/20030
643113	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-18.mp3	2006-11-26 10:33:32	ebooks/20030
291277	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-08.ogg	2006-11-26 10:34:13	ebooks/20030
279763	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-20.ogg	2006-11-26 10:34:14	ebooks/20030
229513	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-12.ogg	2006-11-26 10:34:13	ebooks/20030
131908	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-18.m4b	2006-11-26 10:33:31	ebooks/20030
28872	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-10.spx	2006-11-26 10:34:15	ebooks/20030
39477	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-01.spx	2006-11-26 10:34:14	ebooks/20030
124597	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-21.m4b	2006-11-26 10:33:31	ebooks/20030
43408	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-18.spx	2006-11-26 10:34:16	ebooks/20030
142194	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-15.m4b	2006-11-26 10:33:31	ebooks/20030
827401	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-05.mp3	2006-11-26 10:33:31	ebooks/20030
39272	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-07.spx	2006-11-26 10:34:15	ebooks/20030
32892	text/html	http://www.gutenberg.org/files/20030/20030-index.html	2011-05-30 09:42:44	ebooks/20030
196825	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-17.ogg	2006-11-26 10:34:14	ebooks/20030
330818	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-07.ogg	2006-11-26 10:34:13	ebooks/20030
568298	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-10.mp3	2006-11-26 10:33:31	ebooks/20030
819461	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-07.mp3	2006-11-26 10:33:31	ebooks/20030
37031	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-13.spx	2006-11-26 10:34:15	ebooks/20030
100156	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-14.m4b	2006-11-26 10:33:31	ebooks/20030
584567	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-21.mp3	2006-11-26 10:33:32	ebooks/20030
205499	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-11.ogg	2006-11-26 10:34:13	ebooks/20030
685951	audio/ogg	http://www.gutenberg.org/files/20030/20030-spx.zip	2009-05-25 12:15:20	ebooks/20030
143248	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-01.m4b	2006-11-26 10:33:30	ebooks/20030
358435	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-02.ogg	2006-11-26 10:34:13	ebooks/20030
37220	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-04.spx	2006-11-26 10:34:15	ebooks/20030
155053	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-05.m4b	2006-11-26 10:33:31	ebooks/20030
707061	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-19.mp3	2006-11-26 10:33:32	ebooks/20030
29210	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-21.spx	2006-11-26 10:34:16	ebooks/20030
36345	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-06.spx	2006-11-26 10:34:15	ebooks/20030
771427	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-01.mp3	2006-11-26 10:33:31	ebooks/20030
749275	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-04.mp3	2006-11-26 10:33:31	ebooks/20030
321019	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-01.ogg	2006-11-26 10:34:12	ebooks/20030
332962	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-05.ogg	2006-11-26 10:34:13	ebooks/20030
33695	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-16.spx	2006-11-26 10:34:15	ebooks/20030
290948	audio/ogg	http://www.gutenberg.org/files/20030/ogg/20030-22.ogg	2006-11-26 10:34:14	ebooks/20030
108527	audio/mp4	http://www.gutenberg.org/files/20030/m4b/20030-03.m4b	2006-11-26 10:33:31	ebooks/20030
34687	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-19.spx	2006-11-26 10:34:16	ebooks/20030
532771	audio/mpeg	http://www.gutenberg.org/files/20030/mp3/20030-11.mp3	2006-11-26 10:33:31	ebooks/20030
22481	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-17.spx	2006-11-26 10:34:16	ebooks/20030
34916	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-08.spx	2006-11-26 10:34:15	ebooks/20030
19166	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-14.spx	2006-11-26 10:34:15	ebooks/20030
34022	audio/ogg	http://www.gutenberg.org/files/20030/spx/20030-15.spx	2006-11-26 10:34:15	ebooks/20030
203283	application/zip	http://www.gutenberg.org/files/20031/20031.zip	2013-02-28 07:31:06	ebooks/20031
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/20031.rdf	2020-06-11 01:16:12.220011	ebooks/20031
563370	text/plain	http://www.gutenberg.org/ebooks/20031.txt.utf-8	2020-06-10 01:31:11.746124	ebooks/20031
4778	image/jpeg	http://www.gutenberg.org/cache/epub/20031/pg20031.cover.small.jpg	2020-06-10 01:31:15.902058	ebooks/20031
268438	application/epub+zip	http://www.gutenberg.org/ebooks/20031.epub.noimages	2020-06-10 01:31:13.057111	ebooks/20031
1525226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20031.kindle.images	2020-06-10 01:31:14.41308	ebooks/20031
357641	text/html; charset=us-ascii	http://www.gutenberg.org/files/20031/20031-h.zip	2013-02-28 07:31:06	ebooks/20031
1079294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20031.kindle.noimages	2020-06-10 01:31:15.744063	ebooks/20031
19216	image/jpeg	http://www.gutenberg.org/cache/epub/20031/pg20031.cover.medium.jpg	2020-06-10 01:31:16.056058	ebooks/20031
554442	application/epub+zip	http://www.gutenberg.org/ebooks/20031.epub.images	2020-06-10 01:31:12.537107	ebooks/20031
563400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20031/20031.txt	2013-02-28 07:22:24	ebooks/20031
579904	text/html; charset=us-ascii	http://www.gutenberg.org/files/20031/20031-h/20031-h.htm	2013-02-28 07:29:56	ebooks/20031
35483	image/jpeg	http://www.gutenberg.org/cache/epub/20032/pg20032.cover.medium.jpg	2020-06-10 01:31:21.092013	ebooks/20032
92892	application/zip	http://www.gutenberg.org/files/20032/20032.zip	2006-12-05 10:26:50	ebooks/20032
252222	text/plain	http://www.gutenberg.org/ebooks/20032.txt.utf-8	2020-06-10 01:31:16.429066	ebooks/20032
305355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20032/20032-h/20032-h.htm	2006-12-05 10:26:50	ebooks/20032
163614	application/epub+zip	http://www.gutenberg.org/ebooks/20032.epub.noimages	2020-06-10 01:31:18.802031	ebooks/20032
111506	application/zip	http://www.gutenberg.org/files/20032/20032-h.zip	2006-12-05 10:26:50	ebooks/20032
223941	application/epub+zip	http://www.gutenberg.org/ebooks/20032.epub.images	2020-06-10 01:31:17.194044	ebooks/20032
92905	application/zip	http://www.gutenberg.org/files/20032/20032-8.zip	2006-12-05 10:26:50	ebooks/20032
739461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20032.kindle.images	2020-06-10 01:31:20.026031	ebooks/20032
572874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20032.kindle.noimages	2020-06-10 01:31:20.768008	ebooks/20032
252256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20032/20032-8.txt	2006-12-05 10:26:50	ebooks/20032
6173	image/jpeg	http://www.gutenberg.org/cache/epub/20032/pg20032.cover.small.jpg	2020-06-10 01:31:20.931002	ebooks/20032
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/20032.rdf	2020-06-11 01:16:12.247014	ebooks/20032
252251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20032/20032.txt	2006-12-05 10:26:50	ebooks/20032
197883	application/zip	http://www.gutenberg.org/files/20033/20033-8.zip	2006-12-05 10:27:56	ebooks/20033
1044581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20033.kindle.noimages	2020-06-10 01:31:25.48994	ebooks/20033
16776	image/jpeg	http://www.gutenberg.org/cache/epub/20033/pg20033.cover.medium.jpg	2020-06-10 01:31:25.797954	ebooks/20033
4305	image/jpeg	http://www.gutenberg.org/cache/epub/20033/pg20033.cover.small.jpg	2020-06-10 01:31:25.645937	ebooks/20033
260974	application/zip	http://www.gutenberg.org/files/20033/20033-h.zip	2006-12-05 10:27:56	ebooks/20033
508034	text/plain	http://www.gutenberg.org/ebooks/20033.txt.utf-8	2020-06-10 01:31:21.479017	ebooks/20033
256149	application/epub+zip	http://www.gutenberg.org/ebooks/20033.epub.noimages	2020-06-10 01:31:22.806017	ebooks/20033
508023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20033/20033.txt	2006-12-05 10:27:54	ebooks/20033
197804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20033/20033.zip	2006-12-05 10:27:56	ebooks/20033
334400	application/epub+zip	http://www.gutenberg.org/ebooks/20033.epub.images	2020-06-10 01:31:22.264996	ebooks/20033
1170132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20033.kindle.images	2020-06-10 01:31:24.142958	ebooks/20033
508031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20033/20033-8.txt	2006-12-05 10:27:54	ebooks/20033
561915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20033/20033-h/20033-h.htm	2006-12-05 10:27:54	ebooks/20033
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/20033.rdf	2020-06-11 01:16:12.277013	ebooks/20033
719092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20034.kindle.images	2020-06-10 01:31:28.4589	ebooks/20034
182510	application/epub+zip	http://www.gutenberg.org/ebooks/20034.epub.images	2020-06-10 01:31:26.845936	ebooks/20034
330938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20034/20034-h/20034-h.htm	2006-12-06 14:38:18	ebooks/20034
18181	image/jpeg	http://www.gutenberg.org/cache/epub/20034/pg20034.cover.medium.jpg	2020-06-10 01:31:29.753887	ebooks/20034
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/20034.rdf	2020-06-11 01:16:12.305033	ebooks/20034
123991	application/zip	http://www.gutenberg.org/files/20034/20034-h.zip	2006-12-06 14:38:18	ebooks/20034
294167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20034/20034.txt	2006-12-06 14:38:18	ebooks/20034
719088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20034.kindle.noimages	2020-06-10 01:31:29.455886	ebooks/20034
116586	application/zip	http://www.gutenberg.org/files/20034/20034.zip	2006-12-06 14:38:18	ebooks/20034
182510	application/epub+zip	http://www.gutenberg.org/ebooks/20034.epub.noimages	2020-06-10 01:31:27.46094	ebooks/20034
294148	text/plain	http://www.gutenberg.org/ebooks/20034.txt.utf-8	2020-06-10 01:31:26.164972	ebooks/20034
294174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20034/20034-8.txt	2006-12-06 14:38:18	ebooks/20034
116616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20034/20034-8.zip	2006-12-06 14:38:18	ebooks/20034
4876	image/jpeg	http://www.gutenberg.org/cache/epub/20034/pg20034.cover.small.jpg	2020-06-10 01:31:29.606888	ebooks/20034
27565737	audio/mpeg	http://www.gutenberg.org/files/20035/mp3/20035-01.mp3	2006-11-26 10:34:51	ebooks/20035
23102	text/html	http://www.gutenberg.org/files/20035/20035-index.html	2006-12-06 08:43:15	ebooks/20035
3449393	application/zip	http://www.gutenberg.org/files/20035/20035-m4b.zip	2009-05-25 12:18:24	ebooks/20035
1399309	audio/ogg	http://www.gutenberg.org/files/20035/20035-spx.zip	2009-05-25 12:18:25	ebooks/20035
22508	text/plain	http://www.gutenberg.org/files/20035/20035-readme.txt	2006-12-06 08:41:24	ebooks/20035
27458853	audio/mpeg	http://www.gutenberg.org/files/20035/20035-mp3.zip	2009-05-25 12:18:24	ebooks/20035
10479053	audio/ogg	http://www.gutenberg.org/files/20035/20035-ogg.zip	2009-05-25 12:18:24	ebooks/20035
1495857	audio/ogg	http://www.gutenberg.org/files/20035/spx/20035-01.spx	2006-11-26 10:35:06	ebooks/20035
10497818	audio/ogg	http://www.gutenberg.org/files/20035/ogg/20035-01.ogg	2006-11-26 10:29:59	ebooks/20035
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/20035.rdf	2020-06-11 01:16:12.328017	ebooks/20035
3776898	audio/mp4	http://www.gutenberg.org/files/20035/m4b/20035-01.m4a	2006-11-26 10:34:51	ebooks/20035
138127456	application/zip	http://www.gutenberg.org/files/20036/20036-ogg.zip	2009-05-25 12:54:28	ebooks/20036
5005268	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-08.m4a	2006-11-26 10:45:35	ebooks/20036
2122531	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-05.m4a	2006-11-26 10:48:35	ebooks/20036
23657	text/plain	http://www.gutenberg.org/files/20036/20036-readme.txt	2006-12-06 08:41:47	ebooks/20036
5570273	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-03.m4a	2006-11-26 10:45:35	ebooks/20036
9780603	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-11.ogg	2006-11-26 10:52:17	ebooks/20036
40745688	audio/mp4	http://www.gutenberg.org/files/20036/20036-m4b.zip	2009-05-25 12:54:19	ebooks/20036
1827157	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-02.spx	2006-11-26 10:52:43	ebooks/20036
19112274	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-01.ogg	2006-11-26 10:51:34	ebooks/20036
1343119	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-06.spx	2006-11-26 10:52:28	ebooks/20036
1188010	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-11.spx	2006-11-26 10:52:28	ebooks/20036
41838627	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-01.mp3	2006-11-26 10:45:49	ebooks/20036
5891142	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-05.ogg	2006-11-26 10:52:07	ebooks/20036
14465861	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-02.ogg	2006-11-26 10:51:37	ebooks/20036
20674848	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-07.mp3	2006-11-26 10:46:26	ebooks/20036
5730380	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-01.m4a	2006-11-26 10:45:34	ebooks/20036
38268421	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-04.mp3	2006-11-26 10:46:02	ebooks/20036
15481689	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-05.mp3	2006-11-26 10:48:53	ebooks/20036
1999002	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-04.spx	2006-11-26 10:52:43	ebooks/20036
3047231	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-11.m4a	2006-11-26 10:48:42	ebooks/20036
36524160	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-02.mp3	2006-11-26 10:45:49	ebooks/20036
1375851	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-10.spx	2006-11-26 10:52:28	ebooks/20036
5002728	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-02.m4a	2006-11-26 10:45:34	ebooks/20036
44090	application/rdf+xml	http://www.gutenberg.org/ebooks/20036.rdf	2020-06-11 01:16:12.404011	ebooks/20036
3611762	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-06.m4a	2006-11-26 10:48:38	ebooks/20036
40388290	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-03.mp3	2006-11-26 10:45:49	ebooks/20036
3499747	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-10.m4a	2006-11-26 10:48:40	ebooks/20036
1298065	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-09.spx	2006-11-26 10:52:44	ebooks/20036
26468	text/html	http://www.gutenberg.org/files/20036/20036-index.html	2006-12-06 08:43:45	ebooks/20036
2216106	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-01.spx	2006-11-26 10:52:42	ebooks/20036
783154	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-05.spx	2006-11-26 10:52:28	ebooks/20036
16214648	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-08.ogg	2006-11-26 10:51:50	ebooks/20036
16398910	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-03.ogg	2006-11-26 10:51:41	ebooks/20036
9320242	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-07.ogg	2006-11-26 10:51:46	ebooks/20036
1870668	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-08.spx	2006-11-26 10:52:44	ebooks/20036
15843623	audio/ogg	http://www.gutenberg.org/files/20036/20036-spx.zip	2009-05-25 12:54:30	ebooks/20036
12402371	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-06.ogg	2006-11-26 10:52:09	ebooks/20036
25541131	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-10.mp3	2006-11-26 10:49:00	ebooks/20036
5241624	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-04.m4a	2006-11-26 10:45:35	ebooks/20036
10211035	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-10.ogg	2006-11-26 10:52:12	ebooks/20036
22235909	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-11.mp3	2006-11-26 10:49:02	ebooks/20036
26358660	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-06.mp3	2006-11-26 10:48:55	ebooks/20036
16493988	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-04.ogg	2006-11-26 10:45:31	ebooks/20036
2097012	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-03.spx	2006-11-26 10:52:43	ebooks/20036
21461030	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-09.mp3	2006-11-26 10:46:53	ebooks/20036
2941312	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-09.m4a	2006-11-26 10:45:35	ebooks/20036
1147753	audio/ogg	http://www.gutenberg.org/files/20036/spx/20036-07.spx	2006-11-26 10:52:43	ebooks/20036
2833735	audio/mp4	http://www.gutenberg.org/files/20036/m4b/20036-07.m4a	2006-11-26 10:45:35	ebooks/20036
8491879	audio/ogg	http://www.gutenberg.org/files/20036/ogg/20036-09.ogg	2006-11-26 10:51:51	ebooks/20036
313091359	audio/mpeg	http://www.gutenberg.org/files/20036/20036-mp3.zip	2009-05-25 12:54:16	ebooks/20036
36542667	audio/mpeg	http://www.gutenberg.org/files/20036/mp3/20036-08.mp3	2006-11-26 10:46:45	ebooks/20036
5174153	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-01.ogg	2006-11-26 10:56:54	ebooks/20037
12904750	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-01.mp3	2006-11-26 10:54:10	ebooks/20037
2346072	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-17.m4a	2006-11-26 10:54:09	ebooks/20037
12024461	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-25.ogg	2006-11-26 10:57:45	ebooks/20037
7289776	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-15.ogg	2006-11-26 10:57:19	ebooks/20037
27670830	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-22.mp3	2006-11-26 10:54:10	ebooks/20037
1533702	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-03.m4a	2006-11-26 10:54:09	ebooks/20037
22436142	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-18.mp3	2006-11-26 10:54:10	ebooks/20037
89089	application/rdf+xml	http://www.gutenberg.org/ebooks/20037.rdf	2020-06-11 01:16:12.553006	ebooks/20037
24596782	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-12.mp3	2006-11-26 10:54:10	ebooks/20037
7438638	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-08.mp3	2006-11-26 10:54:10	ebooks/20037
20884802	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-06.mp3	2006-11-26 10:54:10	ebooks/20037
610227	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-20.spx	2006-11-26 10:57:52	ebooks/20037
17899822	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-16.mp3	2006-11-26 10:54:10	ebooks/20037
9639651	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-12.ogg	2006-11-26 10:57:14	ebooks/20037
252469	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-11.spx	2006-11-26 10:57:48	ebooks/20037
2453712	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-16.m4a	2006-11-26 10:54:09	ebooks/20037
17379630	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-09.mp3	2006-11-26 10:54:10	ebooks/20037
696602	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-01.spx	2006-11-26 10:57:45	ebooks/20037
340670	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-19.spx	2006-11-26 10:57:51	ebooks/20037
644443	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-11.m4a	2006-11-26 10:54:09	ebooks/20037
2870902	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-10.ogg	2006-11-26 10:57:11	ebooks/20037
8850833	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-18.ogg	2006-11-26 10:57:29	ebooks/20037
4180513	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-25.m4a	2006-11-26 10:54:10	ebooks/20037
399981	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-10.spx	2006-11-26 10:57:48	ebooks/20037
374479	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-13.spx	2006-11-26 10:57:49	ebooks/20037
1426282	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-24.m4a	2006-11-26 10:54:09	ebooks/20037
26292526	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-23.mp3	2006-11-26 10:54:10	ebooks/20037
1212388	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-07.m4a	2006-11-26 10:54:09	ebooks/20037
30515502	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-25.mp3	2006-11-26 10:54:11	ebooks/20037
7069998	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-13.mp3	2006-11-26 10:54:10	ebooks/20037
19863854	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-21.mp3	2006-11-26 10:54:10	ebooks/20037
1104392	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-02.spx	2006-11-26 10:57:46	ebooks/20037
11475246	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-20.mp3	2006-11-26 10:54:10	ebooks/20037
3494921	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-07.ogg	2006-11-26 10:57:06	ebooks/20037
1473181	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-22.spx	2006-11-26 10:57:53	ebooks/20037
1021923	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-08.m4a	2006-11-26 10:54:09	ebooks/20037
1123406	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-06.spx	2006-11-26 10:57:47	ebooks/20037
837563	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-05.spx	2006-11-26 10:57:47	ebooks/20037
8360526	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-04.ogg	2006-11-26 10:57:00	ebooks/20037
7552375	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-14.ogg	2006-11-26 10:57:17	ebooks/20037
18420014	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-15.mp3	2006-11-26 10:54:10	ebooks/20037
17111342	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-17.mp3	2006-11-26 10:54:10	ebooks/20037
160452318	application/zip	http://www.gutenberg.org/files/20037/20037-ogg.zip	2009-05-25 13:39:01	ebooks/20037
1019681	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-14.spx	2006-11-26 10:57:49	ebooks/20037
51183097	application/zip	http://www.gutenberg.org/files/20037/20037-m4b.zip	2009-05-25 13:38:51	ebooks/20037
1574468	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-20.m4a	2006-11-26 10:54:09	ebooks/20037
4109873	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-24.ogg	2006-11-26 10:57:42	ebooks/20037
946367	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-09.spx	2006-11-26 10:57:48	ebooks/20037
3370524	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-12.m4a	2006-11-26 10:54:09	ebooks/20037
4679982	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-11.mp3	2006-11-26 10:54:10	ebooks/20037
1770250	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-01.m4a	2006-11-26 10:54:09	ebooks/20037
20484270	application/zip	http://www.gutenberg.org/files/20037/20037-spx.zip	2009-05-25 13:39:03	ebooks/20037
592261	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-03.spx	2006-11-26 10:57:46	ebooks/20037
469555	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-07.spx	2006-11-26 10:57:47	ebooks/20037
927886	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-17.spx	2006-11-26 10:57:50	ebooks/20037
1320892	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-12.spx	2006-11-26 10:57:49	ebooks/20037
2518702	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-19.ogg	2006-11-26 10:57:31	ebooks/20037
2652694	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-14.m4a	2006-11-26 10:54:09	ebooks/20037
19353902	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-14.mp3	2006-11-26 10:54:10	ebooks/20037
2917640	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-04.m4a	2006-11-26 10:54:09	ebooks/20037
2949734	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-08.ogg	2006-11-26 10:57:07	ebooks/20037
11061762	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-22.ogg	2006-11-26 10:57:38	ebooks/20037
15360302	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-05.mp3	2006-11-26 10:54:10	ebooks/20037
1140245	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-04.spx	2006-11-26 10:57:46	ebooks/20037
6874283	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-09.ogg	2006-11-26 10:57:09	ebooks/20037
960205	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-16.spx	2006-11-26 10:57:50	ebooks/20037
1006942	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-10.m4a	2006-11-26 10:54:09	ebooks/20037
10385214	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-23.ogg	2006-11-26 10:57:41	ebooks/20037
560767	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-24.spx	2006-11-26 10:57:53	ebooks/20037
877896	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-19.m4a	2006-11-26 10:54:09	ebooks/20037
7868425	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-21.ogg	2006-11-26 10:50:08	ebooks/20037
2524844	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-15.m4a	2006-11-26 10:54:09	ebooks/20037
4473097	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-20.ogg	2006-11-26 10:57:32	ebooks/20037
1393677	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-23.spx	2006-11-26 10:57:53	ebooks/20037
3791014	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-22.m4a	2006-11-26 10:54:09	ebooks/20037
4448332	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-03.ogg	2006-11-26 10:56:58	ebooks/20037
2861938	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-06.m4a	2006-11-26 10:54:09	ebooks/20037
2772257	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-02.m4a	2006-11-26 10:54:09	ebooks/20037
21289262	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-04.mp3	2006-11-26 10:54:10	ebooks/20037
8829230	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-07.mp3	2006-11-26 10:54:10	ebooks/20037
7330094	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-10.mp3	2006-11-26 10:54:10	ebooks/20037
7992678	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-02.ogg	2006-11-26 10:56:56	ebooks/20037
6763595	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-17.ogg	2006-11-26 10:57:25	ebooks/20037
1072501	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-21.spx	2006-11-26 10:57:52	ebooks/20037
405883	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-08.spx	2006-11-26 10:57:48	ebooks/20037
8261243	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-06.ogg	2006-11-26 10:57:04	ebooks/20037
2788248	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-13.ogg	2006-11-26 10:57:15	ebooks/20037
404822220	audio/mpeg	http://www.gutenberg.org/files/20037/20037-mp3.zip	2009-05-25 13:38:46	ebooks/20037
1649797	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-25.spx	2006-11-26 10:57:54	ebooks/20037
6095625	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-05.ogg	2006-11-26 10:57:01	ebooks/20037
1831727	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-11.ogg	2006-11-26 10:57:11	ebooks/20037
2382509	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-09.m4a	2006-11-26 10:54:09	ebooks/20037
11178286	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-03.mp3	2006-11-26 10:54:10	ebooks/20037
3602400	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-23.m4a	2006-11-26 10:54:09	ebooks/20037
20226350	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-02.mp3	2006-11-26 10:54:10	ebooks/20037
2722594	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-21.m4a	2006-11-26 10:54:09	ebooks/20037
7107362	audio/ogg	http://www.gutenberg.org/files/20037/ogg/20037-16.ogg	2006-11-26 10:57:21	ebooks/20037
991552	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-15.spx	2006-11-26 10:57:49	ebooks/20037
971674	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-13.m4a	2006-11-26 10:54:09	ebooks/20037
23612	text/plain	http://www.gutenberg.org/files/20037/20037-readme.txt	2006-12-06 08:42:39	ebooks/20037
2106379	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-05.m4a	2006-11-26 10:54:09	ebooks/20037
30154	text/html	http://www.gutenberg.org/files/20037/20037-index.html	2006-12-06 08:44:17	ebooks/20037
6385966	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-19.mp3	2006-11-26 10:54:10	ebooks/20037
1212608	audio/ogg	http://www.gutenberg.org/files/20037/spx/20037-18.spx	2006-11-26 10:57:51	ebooks/20037
3074757	audio/mp4	http://www.gutenberg.org/files/20037/m4b/20037-18.m4a	2006-11-26 10:54:09	ebooks/20037
10391854	audio/mpeg	http://www.gutenberg.org/files/20037/mp3/20037-24.mp3	2006-11-26 10:54:11	ebooks/20037
3776844	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-02.ogg	2006-11-26 11:03:38	ebooks/20038
4188699	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-04.m4a	2006-11-26 11:00:50	ebooks/20038
988693	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-17.spx	2006-11-26 11:05:30	ebooks/20038
664413	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-09.spx	2006-11-26 11:05:26	ebooks/20038
917039	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-11.spx	2006-11-26 11:05:27	ebooks/20038
59310208	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-24.mp3	2006-11-26 11:00:51	ebooks/20038
12268198	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-01.ogg	2006-11-26 10:54:42	ebooks/20038
5688134	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-05.ogg	2006-11-26 11:03:48	ebooks/20038
992832	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-03.spx	2006-11-26 11:05:23	ebooks/20038
2992281	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-24.spx	2006-11-26 11:05:34	ebooks/20038
19785856	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-08.mp3	2006-11-26 11:00:51	ebooks/20038
865307	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-05.spx	2006-11-26 11:05:25	ebooks/20038
782496	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-10.spx	2006-11-26 11:05:26	ebooks/20038
19075200	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-17.mp3	2006-11-26 11:00:51	ebooks/20038
5976933	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-11.ogg	2006-11-26 11:04:03	ebooks/20038
6569544	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-10.ogg	2006-11-26 11:04:00	ebooks/20038
59553059	audio/mp4	http://www.gutenberg.org/files/20038/20038-m4b.zip	2009-05-25 14:29:34	ebooks/20038
1762525	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-13.m4a	2006-11-26 11:00:50	ebooks/20038
7492525	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-21.ogg	2006-11-26 11:05:14	ebooks/20038
17027200	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-11.mp3	2006-11-26 11:00:51	ebooks/20038
1069228	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-15.spx	2006-11-26 11:05:28	ebooks/20038
562272	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-02.spx	2006-11-26 11:05:22	ebooks/20038
1835339	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-01.spx	2006-11-26 11:05:22	ebooks/20038
16142464	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-18.mp3	2006-11-26 11:00:51	ebooks/20038
11912569	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-04.ogg	2006-11-26 11:03:46	ebooks/20038
1808835	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-09.m4a	2006-11-26 11:00:50	ebooks/20038
13187072	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-09.mp3	2006-11-26 11:00:51	ebooks/20038
2255422	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-03.m4a	2006-11-26 11:00:50	ebooks/20038
679883	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-16.spx	2006-11-26 11:05:30	ebooks/20038
35102720	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-01.mp3	2006-11-26 11:00:50	ebooks/20038
10354688	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-02.mp3	2006-11-26 11:00:50	ebooks/20038
2253346	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-05.m4a	2006-11-26 11:00:50	ebooks/20038
21330048	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-15.mp3	2006-11-26 11:00:51	ebooks/20038
691372	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-13.spx	2006-11-26 11:05:28	ebooks/20038
4674108	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-12.ogg	2006-11-26 11:04:11	ebooks/20038
469089647	audio/mpeg	http://www.gutenberg.org/files/20038/20038-mp3.zip	2009-05-25 14:29:30	ebooks/20038
7792898	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-08.ogg	2006-11-26 11:03:57	ebooks/20038
12849280	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-13.mp3	2006-11-26 11:00:51	ebooks/20038
965039	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-07.spx	2006-11-26 11:05:25	ebooks/20038
3281123	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-19.m4a	2006-11-26 11:00:50	ebooks/20038
23920962	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-24.ogg	2006-11-26 11:05:21	ebooks/20038
5372241	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-20.m4a	2006-11-26 11:00:50	ebooks/20038
29719	text/html	http://www.gutenberg.org/files/20038/20038-index.html	2012-11-24 02:53:54	ebooks/20038
1813890	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-12.m4a	2006-11-26 11:00:50	ebooks/20038
16752640	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-06.mp3	2006-11-26 11:00:50	ebooks/20038
5566211	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-09.ogg	2006-11-26 11:03:58	ebooks/20038
5787694	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-06.ogg	2006-11-26 11:03:49	ebooks/20038
889349	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-18.spx	2006-11-26 11:05:30	ebooks/20038
30578816	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-04.mp3	2006-11-26 11:00:50	ebooks/20038
16550921	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-20.ogg	2006-11-26 11:05:09	ebooks/20038
2860034	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-07.m4a	2006-11-26 11:00:50	ebooks/20038
13004928	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-16.mp3	2006-11-26 11:00:51	ebooks/20038
2210522	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-18.m4a	2006-11-26 11:00:50	ebooks/20038
1783569	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-16.m4a	2006-11-26 11:00:50	ebooks/20038
6588262	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-17.ogg	2006-11-26 11:04:35	ebooks/20038
22746339	audio/ogg	http://www.gutenberg.org/files/20038/20038-spx.zip	2009-05-25 14:29:46	ebooks/20038
15786112	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-10.mp3	2006-11-26 11:00:51	ebooks/20038
4508543	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-13.ogg	2006-11-26 11:04:13	ebooks/20038
4326687	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-16.ogg	2006-11-26 11:04:30	ebooks/20038
2711876	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-08.m4a	2006-11-26 11:00:50	ebooks/20038
2164467	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-10.m4a	2006-11-26 11:00:50	ebooks/20038
1509677	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-04.spx	2006-11-26 11:05:24	ebooks/20038
886967	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-06.spx	2006-11-26 11:05:25	ebooks/20038
1286900	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-19.spx	2006-11-26 11:05:31	ebooks/20038
2557561	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-21.m4a	2006-11-26 11:00:50	ebooks/20038
4808063	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-01.m4a	2006-11-26 11:00:49	ebooks/20038
20867200	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-07.mp3	2006-11-26 11:00:51	ebooks/20038
1426571	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-14.spx	2006-11-26 11:05:28	ebooks/20038
26052736	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-14.mp3	2006-11-26 11:00:51	ebooks/20038
2334409	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-11.m4a	2006-11-26 11:00:50	ebooks/20038
2296600	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-06.m4a	2006-11-26 11:00:50	ebooks/20038
2923237	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-15.m4a	2006-11-26 11:00:50	ebooks/20038
8121526	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-24.m4a	2006-11-26 11:00:50	ebooks/20038
7391245	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-03.ogg	2006-11-26 11:03:40	ebooks/20038
697957	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-12.spx	2006-11-26 11:05:27	ebooks/20038
7260254	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-15.ogg	2006-11-26 11:04:25	ebooks/20038
78937	application/rdf+xml	http://www.gutenberg.org/ebooks/20038.rdf	2020-06-11 01:16:12.68402	ebooks/20038
18657408	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-21.mp3	2006-11-26 11:00:51	ebooks/20038
3569522	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-14.m4a	2006-11-26 11:00:50	ebooks/20038
7872335	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-14.ogg	2006-11-26 11:04:17	ebooks/20038
2019491	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-20.spx	2006-11-26 11:05:32	ebooks/20038
181456487	audio/ogg	http://www.gutenberg.org/files/20038/20038-ogg.zip	2009-05-25 14:29:44	ebooks/20038
10724188	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-19.ogg	2006-11-26 11:04:51	ebooks/20038
904410	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-08.spx	2006-11-26 11:05:26	ebooks/20038
13224064	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-12.mp3	2006-11-26 11:00:51	ebooks/20038
24502	text/plain	http://www.gutenberg.org/files/20038/20038-readme.txt	2006-12-06 08:42:26	ebooks/20038
16449664	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-03.mp3	2006-11-26 11:00:50	ebooks/20038
2614657	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-17.m4a	2006-11-26 11:00:50	ebooks/20038
8264528	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-07.ogg	2006-11-26 11:03:54	ebooks/20038
23982208	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-19.mp3	2006-11-26 11:00:51	ebooks/20038
7219822	audio/ogg	http://www.gutenberg.org/files/20038/ogg/20038-18.ogg	2006-11-26 11:04:41	ebooks/20038
39223424	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-20.mp3	2006-11-26 11:00:51	ebooks/20038
1421078	audio/mp4	http://www.gutenberg.org/files/20038/m4b/20038-02.m4a	2006-11-26 11:00:49	ebooks/20038
16459776	audio/mpeg	http://www.gutenberg.org/files/20038/mp3/20038-05.mp3	2006-11-26 11:00:50	ebooks/20038
931898	audio/ogg	http://www.gutenberg.org/files/20038/spx/20038-21.spx	2006-11-26 11:05:32	ebooks/20038
1478457	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-03.spx	2006-11-26 11:18:18	ebooks/20039
59183	application/rdf+xml	http://www.gutenberg.org/ebooks/20039.rdf	2020-06-11 01:16:12.785006	ebooks/20039
3791584	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-10.m4a	2006-11-26 11:13:24	ebooks/20039
6557618	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-07.m4a	2006-11-26 11:13:24	ebooks/20039
19395938	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-07.ogg	2006-11-26 11:14:51	ebooks/20039
19286527	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-08.ogg	2006-11-26 11:14:54	ebooks/20039
33215508	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-01.mp3	2006-11-26 11:13:24	ebooks/20039
15640365	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-13.ogg	2006-11-26 11:15:06	ebooks/20039
1867974	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-16.spx	2006-11-26 11:18:31	ebooks/20039
27672878	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-10.mp3	2006-11-26 11:13:24	ebooks/20039
12010695	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-03.ogg	2006-11-26 11:14:41	ebooks/20039
235680848	application/zip	http://www.gutenberg.org/files/20039/20039-ogg.zip	2009-05-25 15:31:54	ebooks/20039
6577998	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-08.m4a	2006-11-26 11:13:24	ebooks/20039
10501526	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-02.ogg	2006-11-26 11:14:39	ebooks/20039
1921135	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-05.spx	2006-11-26 11:18:19	ebooks/20039
11093246	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-10.ogg	2006-11-26 11:14:57	ebooks/20039
4858665	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-06.m4a	2006-11-26 11:13:23	ebooks/20039
5666406	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-11.m4a	2006-11-26 11:13:24	ebooks/20039
1431935	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-15.spx	2006-11-26 11:18:30	ebooks/20039
1383669	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-10.spx	2006-11-26 11:18:23	ebooks/20039
2350631	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-14.spx	2006-11-26 11:18:30	ebooks/20039
27577	text/html	http://www.gutenberg.org/files/20039/20039-index.html	2006-12-06 08:45:15	ebooks/20039
3875500	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-15.m4a	2006-11-26 11:13:24	ebooks/20039
18093713	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-09.mp3	2006-11-26 11:13:24	ebooks/20039
5286380	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-13.m4a	2006-11-26 11:13:24	ebooks/20039
2391572	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-07.spx	2006-11-26 11:18:20	ebooks/20039
5057913	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-16.m4a	2006-11-26 11:13:24	ebooks/20039
72997785	audio/mp4	http://www.gutenberg.org/files/20039/20039-m4b.zip	2009-05-25 15:31:40	ebooks/20039
14562513	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-06.ogg	2006-11-26 11:16:48	ebooks/20039
1747467	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-06.spx	2006-11-26 11:18:19	ebooks/20039
41371950	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-11.mp3	2006-11-26 11:13:24	ebooks/20039
901310	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-09.spx	2006-11-26 11:18:21	ebooks/20039
2480225	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-09.m4a	2006-11-26 11:13:24	ebooks/20039
7281360	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-09.ogg	2006-11-26 11:17:20	ebooks/20039
4549949	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-01.m4a	2006-11-26 11:13:23	ebooks/20039
51722542	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-12.mp3	2006-11-26 11:13:25	ebooks/20039
3570329	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-02.m4a	2006-11-26 11:13:23	ebooks/20039
1663826	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-01.spx	2006-11-26 11:18:17	ebooks/20039
29755726	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-03.mp3	2006-11-26 11:13:24	ebooks/20039
2616405	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-12.spx	2006-11-26 11:18:26	ebooks/20039
26058375	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-02.mp3	2006-11-26 11:13:24	ebooks/20039
14944329	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-16.ogg	2006-11-26 11:15:14	ebooks/20039
2412885	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-08.spx	2006-11-26 11:18:21	ebooks/20039
38607182	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-05.mp3	2006-11-26 11:13:24	ebooks/20039
4619865	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-04.m4a	2006-11-26 11:13:23	ebooks/20039
7082967	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-12.m4a	2006-11-26 11:13:24	ebooks/20039
27092963	audio/ogg	http://www.gutenberg.org/files/20039/20039-spx.zip	2009-05-25 15:31:56	ebooks/20039
2057090	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-11.spx	2006-11-26 11:18:25	ebooks/20039
38596283	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-13.mp3	2006-11-26 11:13:25	ebooks/20039
11662206	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-15.ogg	2006-11-26 11:18:02	ebooks/20039
47138950	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-14.mp3	2006-11-26 11:13:25	ebooks/20039
36926954	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-16.mp3	2006-11-26 11:13:25	ebooks/20039
48032078	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-08.mp3	2006-11-26 11:13:24	ebooks/20039
13772848	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-04.ogg	2006-11-26 11:14:43	ebooks/20039
18970201	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-14.ogg	2006-11-26 11:17:59	ebooks/20039
20840179	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-12.ogg	2006-11-26 11:15:04	ebooks/20039
4076525	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-03.m4a	2006-11-26 11:13:23	ebooks/20039
15843876	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-05.ogg	2006-11-26 11:16:37	ebooks/20039
35483982	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-06.mp3	2006-11-26 11:13:24	ebooks/20039
28287319	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-15.mp3	2006-11-26 11:13:25	ebooks/20039
16779883	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-11.ogg	2006-11-26 11:17:37	ebooks/20039
580071857	application/zip	http://www.gutenberg.org/files/20039/20039-mp3.zip	2009-05-25 15:31:35	ebooks/20039
47884622	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-07.mp3	2006-11-26 11:13:24	ebooks/20039
13566753	audio/ogg	http://www.gutenberg.org/files/20039/ogg/20039-01.ogg	2006-11-26 11:16:19	ebooks/20039
1298600	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-02.spx	2006-11-26 11:18:18	ebooks/20039
1948566	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-13.spx	2006-11-26 11:18:29	ebooks/20039
5288115	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-05.m4a	2006-11-26 11:13:23	ebooks/20039
23241	text/plain	http://www.gutenberg.org/files/20039/20039-readme.txt	2006-12-06 08:42:07	ebooks/20039
6455462	audio/mp4	http://www.gutenberg.org/files/20039/m4b/20039-14.m4a	2006-11-26 11:13:24	ebooks/20039
33727508	audio/mpeg	http://www.gutenberg.org/files/20039/mp3/20039-04.mp3	2006-11-26 11:13:24	ebooks/20039
1695553	audio/ogg	http://www.gutenberg.org/files/20039/spx/20039-04.spx	2006-11-26 11:18:19	ebooks/20039
133953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2004.kindle.noimages	2020-06-01 01:21:22.636513	ebooks/2004
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/2004.rdf	2020-06-11 01:01:47.595105	ebooks/2004
31005	application/epub+zip	http://www.gutenberg.org/ebooks/2004.epub.noimages	2020-06-01 01:21:22.271529	ebooks/2004
3448	image/jpeg	http://www.gutenberg.org/cache/epub/2004/pg2004.cover.small.jpg	2020-06-01 01:21:22.661511	ebooks/2004
39501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2004/2004.txt	2008-10-30 04:02:32	ebooks/2004
31004	application/epub+zip	http://www.gutenberg.org/ebooks/2004.epub.images	2020-06-01 01:21:22.153533	ebooks/2004
45953	text/html; charset=utf-8	http://www.gutenberg.org/files/2004/2004-h/2004-h.htm	2018-03-18 01:41:14	ebooks/2004
133960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2004.kindle.images	2020-06-01 01:21:22.452527	ebooks/2004
39911	text/plain; charset=utf-8	http://www.gutenberg.org/files/2004/2004-0.txt	2018-03-11 07:17:52	ebooks/2004
15986	application/zip	http://www.gutenberg.org/files/2004/2004-h.zip	2018-03-18 01:41:34	ebooks/2004
15082	application/zip	http://www.gutenberg.org/files/2004/2004-0.zip	2018-03-18 01:41:34	ebooks/2004
14990	application/zip	http://www.gutenberg.org/files/2004/2004.zip	2008-10-30 04:03:14	ebooks/2004
12947	image/jpeg	http://www.gutenberg.org/cache/epub/2004/pg2004.cover.medium.jpg	2020-06-01 01:21:22.684517	ebooks/2004
237221	application/epub+zip	http://www.gutenberg.org/ebooks/20040.epub.noimages	2020-06-10 01:31:31.592885	ebooks/20040
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/20040.rdf	2020-06-11 01:16:12.813038	ebooks/20040
488056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20040/20040-h/20040-h.htm	2006-12-06 09:35:59	ebooks/20040
640225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20040/20040-h.zip	2006-12-06 09:36:15	ebooks/20040
452224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20040/20040.txt	2006-12-06 09:30:26	ebooks/20040
159851	application/zip	http://www.gutenberg.org/files/20040/20040.zip	2006-12-06 09:30:26	ebooks/20040
28291	image/jpeg	http://www.gutenberg.org/cache/epub/20040/pg20040.cover.medium.jpg	2020-06-10 01:31:34.931835	ebooks/20040
999125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20040.kindle.noimages	2020-06-10 01:31:34.60486	ebooks/20040
2675950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20040.kindle.images	2020-06-10 01:31:33.211846	ebooks/20040
927907	application/epub+zip	http://www.gutenberg.org/ebooks/20040.epub.images	2020-06-10 01:31:31.008891	ebooks/20040
452225	text/plain	http://www.gutenberg.org/ebooks/20040.txt.utf-8	2020-06-10 01:31:30.122881	ebooks/20040
6159	image/jpeg	http://www.gutenberg.org/cache/epub/20040/pg20040.cover.small.jpg	2020-06-10 01:31:34.77082	ebooks/20040
5650	image/jpeg	http://www.gutenberg.org/cache/epub/20041/pg20041.cover.small.jpg	2020-06-10 01:31:38.825971	ebooks/20041
301144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20041.kindle.noimages	2020-06-10 01:31:38.669009	ebooks/20041
30673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20041/20041.zip	2006-12-06 09:52:14	ebooks/20041
106184	text/plain	http://www.gutenberg.org/ebooks/20041.txt.utf-8	2020-06-10 01:31:35.309845	ebooks/20041
106212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20041/20041.txt	2006-12-06 09:52:12	ebooks/20041
103402	application/epub+zip	http://www.gutenberg.org/ebooks/20041.epub.noimages	2020-06-10 01:31:37.369992	ebooks/20041
34158	application/zip	http://www.gutenberg.org/files/20041/20041-h.zip	2006-12-06 09:52:14	ebooks/20041
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/20041.rdf	2020-06-11 01:16:12.838005	ebooks/20041
23749	image/jpeg	http://www.gutenberg.org/cache/epub/20041/pg20041.cover.medium.jpg	2020-06-10 01:31:38.97898	ebooks/20041
138471	text/html; charset=us-ascii	http://www.gutenberg.org/files/20041/20041-h/20041-h.htm	2006-12-06 09:52:12	ebooks/20041
386767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20041.kindle.images	2020-06-10 01:31:38.155991	ebooks/20041
109137	application/epub+zip	http://www.gutenberg.org/ebooks/20041.epub.images	2020-06-10 01:31:35.974092	ebooks/20041
6220	image/jpeg	http://www.gutenberg.org/cache/epub/20042/pg20042.cover.small.jpg	2020-06-10 01:31:42.307933	ebooks/20042
13458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20042/20042-8.zip	2006-12-06 09:58:22	ebooks/20042
34840	text/plain	http://www.gutenberg.org/ebooks/20042.txt.utf-8	2020-06-10 01:31:39.34196	ebooks/20042
179042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20042.kindle.noimages	2020-06-10 01:31:42.164931	ebooks/20042
38941	text/html	http://www.gutenberg.org/ebooks/20042.html.images	2020-06-10 01:31:39.457963	ebooks/20042
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/20042.rdf	2020-06-11 01:16:12.863001	ebooks/20042
294949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20042.kindle.images	2020-06-10 01:31:42.016926	ebooks/20042
96137	application/epub+zip	http://www.gutenberg.org/ebooks/20042.epub.images	2020-06-10 01:31:39.979959	ebooks/20042
35207	image/jpeg	http://www.gutenberg.org/cache/epub/20042/pg20042.cover.medium.jpg	2020-06-10 01:31:42.452937	ebooks/20042
34686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20042/20042-8.txt	2006-12-06 09:58:18	ebooks/20042
38941	text/html	http://www.gutenberg.org/ebooks/20042.html.noimages	2020-06-10 01:31:39.559959	ebooks/20042
71342	application/epub+zip	http://www.gutenberg.org/ebooks/20042.epub.noimages	2020-06-10 01:31:41.386943	ebooks/20042
179300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20043/20043.txt	2006-12-06 10:04:58	ebooks/20043
1268753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20043.kindle.images	2020-06-10 01:31:44.704893	ebooks/20043
66642	application/zip	http://www.gutenberg.org/files/20043/20043.zip	2006-12-06 10:07:12	ebooks/20043
179308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20043/20043-8.txt	2006-12-06 10:04:32	ebooks/20043
642369	application/epub+zip	http://www.gutenberg.org/ebooks/20043.epub.images	2020-06-10 01:31:43.425948	ebooks/20043
201706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20043/20043-h/20043-h.htm	2006-12-06 10:06:52	ebooks/20043
129928	application/epub+zip	http://www.gutenberg.org/ebooks/20043.epub.noimages	2020-06-10 01:31:43.887912	ebooks/20043
179276	text/plain	http://www.gutenberg.org/ebooks/20043.txt.utf-8	2020-06-10 01:31:42.797916	ebooks/20043
4421	image/jpeg	http://www.gutenberg.org/cache/epub/20043/pg20043.cover.small.jpg	2020-06-10 01:31:45.561883	ebooks/20043
16494	image/jpeg	http://www.gutenberg.org/cache/epub/20043/pg20043.cover.medium.jpg	2020-06-10 01:31:45.706898	ebooks/20043
492324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20043.kindle.noimages	2020-06-10 01:31:45.413892	ebooks/20043
66660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20043/20043-8.zip	2006-12-06 10:07:12	ebooks/20043
604498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20043/20043-h.zip	2006-12-06 10:07:12	ebooks/20043
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/20043.rdf	2020-06-11 01:16:12.890011	ebooks/20043
850107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20044.kindle.noimages	2020-06-10 01:31:49.734835	ebooks/20044
405341	text/plain	http://www.gutenberg.org/ebooks/20044.txt.utf-8	2020-06-10 01:31:46.062903	ebooks/20044
449340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20044/20044-h/20044-h.htm	2006-12-07 03:34:00	ebooks/20044
1697212	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-20.m4b	2006-11-27 16:11:39	ebooks/20048
993400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20044.kindle.images	2020-06-10 01:31:48.554845	ebooks/20044
405376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20044/20044.txt	2006-12-07 03:28:03	ebooks/20044
405369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20044/20044-8.txt	2006-12-07 03:28:03	ebooks/20044
17090	image/jpeg	http://www.gutenberg.org/cache/epub/20044/pg20044.cover.medium.jpg	2020-06-10 01:31:50.044854	ebooks/20044
153318	application/zip	http://www.gutenberg.org/files/20044/20044.zip	2006-12-07 03:28:03	ebooks/20044
5043	image/jpeg	http://www.gutenberg.org/cache/epub/20044/pg20044.cover.small.jpg	2020-06-10 01:31:49.890826	ebooks/20044
304564	application/epub+zip	http://www.gutenberg.org/ebooks/20044.epub.images	2020-06-10 01:31:46.827882	ebooks/20044
212791	application/epub+zip	http://www.gutenberg.org/ebooks/20044.epub.noimages	2020-06-10 01:31:47.377862	ebooks/20044
212179	application/zip	http://www.gutenberg.org/files/20044/20044-h.zip	2006-12-07 03:34:09	ebooks/20044
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/20044.rdf	2020-06-11 01:16:12.917002	ebooks/20044
153328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20044/20044-8.zip	2006-12-07 03:28:03	ebooks/20044
859786	application/zip	http://www.gutenberg.org/files/20045/20045-ogg.zip	2009-05-25 15:32:13	ebooks/20045
864360	audio/ogg	http://www.gutenberg.org/files/20045/ogg/20045-01.ogg	2006-11-27 16:07:45	ebooks/20045
108104	application/zip	http://www.gutenberg.org/files/20045/20045-spx.zip	2009-05-25 15:32:13	ebooks/20045
1868032	audio/mpeg	http://www.gutenberg.org/files/20045/20045-mp3.zip	2009-05-25 15:32:13	ebooks/20045
22510	text/plain	http://www.gutenberg.org/files/20045/20045-readme.txt	2006-12-07 10:00:49	ebooks/20045
241729	audio/mp4	http://www.gutenberg.org/files/20045/20045-m4b.zip	2009-05-25 15:32:13	ebooks/20045
292068	audio/mp4	http://www.gutenberg.org/files/20045/m4b/20045-01.m4b	2006-11-27 16:07:30	ebooks/20045
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/20045.rdf	2020-06-11 01:16:12.941	ebooks/20045
1918518	audio/mpeg	http://www.gutenberg.org/files/20045/mp3/20045-01.mp3	2006-11-27 16:07:30	ebooks/20045
23277	text/html	http://www.gutenberg.org/files/20045/20045-index.html	2006-12-07 09:59:19	ebooks/20045
114842	audio/ogg	http://www.gutenberg.org/files/20045/spx/20045-01.spx	2006-11-27 16:07:45	ebooks/20045
516919	audio/ogg	http://www.gutenberg.org/files/20046/spx/20046-01.spx	2006-11-27 16:08:53	ebooks/20046
4157764	application/zip	http://www.gutenberg.org/files/20046/20046-ogg.zip	2009-05-25 15:33:16	ebooks/20046
4172491	audio/ogg	http://www.gutenberg.org/files/20046/ogg/20046-01.ogg	2006-11-27 16:08:53	ebooks/20046
9056405	application/zip	http://www.gutenberg.org/files/20046/20046-mp3.zip	2009-05-25 15:33:16	ebooks/20046
22596	text/plain	http://www.gutenberg.org/files/20046/20046-readme.txt	2006-12-07 09:32:15	ebooks/20046
1150965	application/zip	http://www.gutenberg.org/files/20046/20046-m4b.zip	2009-05-25 15:33:16	ebooks/20046
23189	text/html	http://www.gutenberg.org/files/20046/20046-index.html	2006-12-07 09:38:48	ebooks/20046
487180	audio/ogg	http://www.gutenberg.org/files/20046/20046-spx.zip	2009-05-25 15:33:16	ebooks/20046
1255862	audio/mp4	http://www.gutenberg.org/files/20046/m4b/20046-01.m4b	2006-11-27 16:08:20	ebooks/20046
9148556	audio/mpeg	http://www.gutenberg.org/files/20046/mp3/20046-01.mp3	2006-11-27 16:08:20	ebooks/20046
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/20046.rdf	2020-06-11 01:16:12.967	ebooks/20046
12435305	audio/ogg	http://www.gutenberg.org/files/20047/ogg/20047-01.ogg	2006-11-27 16:10:15	ebooks/20047
9855209	audio/mp4	http://www.gutenberg.org/files/20047/m4b/20047-04.m4b	2006-11-27 16:09:29	ebooks/20047
32790830	audio/mpeg	http://www.gutenberg.org/files/20047/mp3/20047-01.mp3	2006-11-27 16:09:29	ebooks/20047
4479897	audio/mp4	http://www.gutenberg.org/files/20047/m4b/20047-01.m4b	2006-11-27 16:09:29	ebooks/20047
22796	text/plain	http://www.gutenberg.org/files/20047/20047-readme.txt	2006-12-07 10:01:20	ebooks/20047
10085243	application/zip	http://www.gutenberg.org/files/20047/20047-spx.zip	2009-05-25 15:55:18	ebooks/20047
26299341	audio/mp4	http://www.gutenberg.org/files/20047/20047-m4b.zip	2009-05-25 15:55:13	ebooks/20047
24130	text/html	http://www.gutenberg.org/files/20047/20047-index.html	2006-12-07 10:00:10	ebooks/20047
2992567	audio/ogg	http://www.gutenberg.org/files/20047/spx/20047-02.spx	2006-11-27 16:10:31	ebooks/20047
208068941	audio/mpeg	http://www.gutenberg.org/files/20047/20047-mp3.zip	2009-05-25 15:55:11	ebooks/20047
2432969	audio/ogg	http://www.gutenberg.org/files/20047/spx/20047-03.spx	2006-11-27 16:10:31	ebooks/20047
80298834	application/zip	http://www.gutenberg.org/files/20047/20047-ogg.zip	2009-05-25 15:55:18	ebooks/20047
3717119	audio/ogg	http://www.gutenberg.org/files/20047/spx/20047-04.spx	2006-11-27 16:10:31	ebooks/20047
47640878	audio/mpeg	http://www.gutenberg.org/files/20047/mp3/20047-03.mp3	2006-11-27 16:09:29	ebooks/20047
6517935	audio/mp4	http://www.gutenberg.org/files/20047/m4b/20047-03.m4b	2006-11-27 16:09:29	ebooks/20047
57516334	audio/mpeg	http://www.gutenberg.org/files/20047/mp3/20047-02.mp3	2006-11-27 16:09:29	ebooks/20047
71977262	audio/mpeg	http://www.gutenberg.org/files/20047/mp3/20047-04.mp3	2006-11-27 16:09:29	ebooks/20047
18475688	audio/ogg	http://www.gutenberg.org/files/20047/ogg/20047-03.ogg	2006-11-27 15:44:41	ebooks/20047
27752846	audio/ogg	http://www.gutenberg.org/files/20047/ogg/20047-04.ogg	2006-11-27 15:44:45	ebooks/20047
22603	application/rdf+xml	http://www.gutenberg.org/ebooks/20047.rdf	2020-06-11 01:16:13.006006	ebooks/20047
7861088	audio/mp4	http://www.gutenberg.org/files/20047/m4b/20047-02.m4b	2006-11-27 16:09:29	ebooks/20047
21794962	audio/ogg	http://www.gutenberg.org/files/20047/ogg/20047-02.ogg	2006-11-27 15:44:38	ebooks/20047
1691840	audio/ogg	http://www.gutenberg.org/files/20047/spx/20047-01.spx	2006-11-27 16:10:31	ebooks/20047
5888737	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-01.ogg	2006-11-27 16:12:49	ebooks/20048
1265182	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-14.m4b	2006-11-27 16:11:39	ebooks/20048
229445	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-27.spx	2006-11-27 16:13:08	ebooks/20048
17881088	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-25.mp3	2006-11-27 16:11:41	ebooks/20048
5877760	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-02.mp3	2006-11-27 16:11:39	ebooks/20048
5925082	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-12.ogg	2006-11-27 16:12:53	ebooks/20048
92023	application/rdf+xml	http://www.gutenberg.org/ebooks/20048.rdf	2020-06-11 01:16:13.158001	ebooks/20048
2449604	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-25.m4b	2006-11-27 16:11:39	ebooks/20048
402781	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-19.spx	2006-11-27 16:13:06	ebooks/20048
4018943	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-05.ogg	2006-11-27 16:12:51	ebooks/20048
667350	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-10.m4b	2006-11-27 16:11:39	ebooks/20048
11677696	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-03.mp3	2006-11-27 16:11:40	ebooks/20048
329359	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-17.spx	2006-11-27 16:13:06	ebooks/20048
8194830	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-25.ogg	2006-11-27 16:13:02	ebooks/20048
413417	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-07.spx	2006-11-27 16:13:04	ebooks/20048
251094	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-10.spx	2006-11-27 16:13:05	ebooks/20048
684904	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-18.m4b	2006-11-27 16:11:39	ebooks/20048
4240522	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-06.ogg	2006-11-27 16:12:51	ebooks/20048
6782976	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-22.mp3	2006-11-27 16:11:40	ebooks/20048
947283	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-25.spx	2006-11-27 16:13:08	ebooks/20048
9222144	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-14.mp3	2006-11-27 16:11:40	ebooks/20048
29000796	audio/mp4	http://www.gutenberg.org/files/20048/20048-m4b.zip	2009-05-25 16:21:18	ebooks/20048
3631584	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-07.ogg	2006-11-27 16:12:51	ebooks/20048
962693	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-15.m4b	2006-11-27 16:11:39	ebooks/20048
3059882	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-09.ogg	2006-11-27 16:12:52	ebooks/20048
13299712	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-24.mp3	2006-11-27 16:11:40	ebooks/20048
350419	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-22.spx	2006-11-27 16:13:07	ebooks/20048
1035180	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-26.m4b	2006-11-27 16:11:39	ebooks/20048
2265586	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-18.ogg	2006-11-27 16:12:56	ebooks/20048
669806	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-12.spx	2006-11-27 16:13:05	ebooks/20048
1823020	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-24.m4b	2006-11-27 16:11:39	ebooks/20048
687566	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-01.spx	2006-11-27 16:13:03	ebooks/20048
7962624	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-13.mp3	2006-11-27 16:11:40	ebooks/20048
5986304	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-08.mp3	2006-11-27 16:11:40	ebooks/20048
1121787	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-23.m4b	2006-11-27 16:11:39	ebooks/20048
3891543	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-21.ogg	2006-11-27 16:12:58	ebooks/20048
255329	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-18.spx	2006-11-27 16:13:06	ebooks/20048
489143	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-06.spx	2006-11-27 16:13:04	ebooks/20048
1220763	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-05.m4b	2006-11-27 16:11:39	ebooks/20048
4315136	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-16.mp3	2006-11-27 16:11:40	ebooks/20048
1152194	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-21.m4b	2006-11-27 16:11:39	ebooks/20048
8902656	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-05.mp3	2006-11-27 16:11:40	ebooks/20048
436821	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-21.spx	2006-11-27 16:13:06	ebooks/20048
806246	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-02.m4b	2006-11-27 16:11:39	ebooks/20048
868852	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-17.m4b	2006-11-27 16:11:39	ebooks/20048
5797978	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-20.ogg	2006-11-27 16:12:57	ebooks/20048
105220054	application/zip	http://www.gutenberg.org/files/20048/20048-ogg.zip	2009-05-25 16:21:24	ebooks/20048
593568	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-16.m4b	2006-11-27 16:11:39	ebooks/20048
2941975	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-11.ogg	2006-11-27 16:12:53	ebooks/20048
307013	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-08.spx	2006-11-27 16:13:04	ebooks/20048
1766876	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-12.m4b	2006-11-27 16:11:39	ebooks/20048
474152	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-14.spx	2006-11-27 16:13:05	ebooks/20048
693044	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-24.spx	2006-11-27 16:13:07	ebooks/20048
2154281	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-10.ogg	2006-11-27 16:12:53	ebooks/20048
2677555	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-08.ogg	2006-11-27 16:12:52	ebooks/20048
635654	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-20.spx	2006-11-27 16:13:06	ebooks/20048
7870464	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-19.mp3	2006-11-27 16:11:40	ebooks/20048
8069120	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-07.mp3	2006-11-27 16:11:40	ebooks/20048
12376064	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-20.mp3	2006-11-27 16:11:40	ebooks/20048
5340418	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-03.ogg	2006-11-27 16:12:50	ebooks/20048
6586368	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-11.mp3	2006-11-27 16:11:40	ebooks/20048
2914105	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-17.ogg	2006-11-27 16:12:55	ebooks/20048
7014400	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-15.mp3	2006-11-27 16:11:40	ebooks/20048
6813696	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-09.mp3	2006-11-27 16:11:40	ebooks/20048
30281	text/html	http://www.gutenberg.org/files/20048/20048-index.html	2006-12-07 09:47:54	ebooks/20048
1826639	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-01.m4b	2006-11-27 16:11:39	ebooks/20048
1295213	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-06.m4b	2006-11-27 16:11:39	ebooks/20048
221201	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-16.spx	2006-11-27 16:13:06	ebooks/20048
1092278	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-13.m4b	2006-11-27 16:11:39	ebooks/20048
351700	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-09.spx	2006-11-27 16:13:05	ebooks/20048
13350912	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-01.mp3	2006-11-27 16:11:39	ebooks/20048
6328320	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-17.mp3	2006-11-27 16:11:40	ebooks/20048
2668472	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-02.ogg	2006-11-27 16:12:49	ebooks/20048
4755915	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-04.ogg	2006-11-27 16:12:50	ebooks/20048
10457088	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-04.mp3	2006-11-27 16:11:40	ebooks/20048
4861952	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-10.mp3	2006-11-27 16:11:40	ebooks/20048
8181760	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-23.mp3	2006-11-27 16:11:40	ebooks/20048
413865	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-23.spx	2006-11-27 16:13:07	ebooks/20048
8396800	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-21.mp3	2006-11-27 16:11:40	ebooks/20048
4976640	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-18.mp3	2006-11-27 16:11:40	ebooks/20048
6143049	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-24.ogg	2006-11-27 16:13:00	ebooks/20048
9447424	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-06.mp3	2006-11-27 16:11:40	ebooks/20048
904047	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-11.m4b	2006-11-27 16:11:39	ebooks/20048
3680454	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-13.ogg	2006-11-27 16:12:54	ebooks/20048
1107152	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-07.m4b	2006-11-27 16:11:39	ebooks/20048
1925863	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-27.ogg	2006-11-27 16:13:03	ebooks/20048
409769	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-13.spx	2006-11-27 16:13:05	ebooks/20048
4293613	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-14.ogg	2006-11-27 16:12:54	ebooks/20048
361643	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-15.spx	2006-11-27 16:13:06	ebooks/20048
930179	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-22.m4b	2006-11-27 16:11:39	ebooks/20048
821427	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-08.m4b	2006-11-27 16:11:39	ebooks/20048
3648229	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-19.ogg	2006-11-27 16:12:56	ebooks/20048
1601513	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-03.m4b	2006-11-27 16:11:39	ebooks/20048
1939787	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-16.ogg	2006-11-27 16:12:55	ebooks/20048
461170	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-05.spx	2006-11-27 16:13:04	ebooks/20048
1080361	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-19.m4b	2006-11-27 16:11:39	ebooks/20048
23241	text/plain	http://www.gutenberg.org/files/20048/20048-readme.txt	2006-12-07 09:43:32	ebooks/20048
3212655	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-15.ogg	2006-11-27 16:12:55	ebooks/20048
1433848	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-04.m4b	2006-11-27 16:11:39	ebooks/20048
3169937	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-22.ogg	2006-11-27 16:12:58	ebooks/20048
7542784	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-26.mp3	2006-11-27 16:11:41	ebooks/20048
342817	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-11.spx	2006-11-27 16:13:05	ebooks/20048
4399104	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-27.mp3	2006-11-27 16:11:41	ebooks/20048
12886016	audio/mpeg	http://www.gutenberg.org/files/20048/mp3/20048-12.mp3	2006-11-27 16:11:40	ebooks/20048
604607	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-27.m4b	2006-11-27 16:11:39	ebooks/20048
542002	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-04.spx	2006-11-27 16:13:04	ebooks/20048
3819820	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-23.ogg	2006-11-27 16:12:59	ebooks/20048
3398277	audio/ogg	http://www.gutenberg.org/files/20048/ogg/20048-26.ogg	2006-11-27 16:13:03	ebooks/20048
11048998	application/zip	http://www.gutenberg.org/files/20048/20048-spx.zip	2009-05-25 16:21:25	ebooks/20048
602280	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-03.spx	2006-11-27 16:13:03	ebooks/20048
221922276	audio/mpeg	http://www.gutenberg.org/files/20048/20048-mp3.zip	2009-05-25 16:21:16	ebooks/20048
302756	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-02.spx	2006-11-27 16:13:03	ebooks/20048
935215	audio/mp4	http://www.gutenberg.org/files/20048/m4b/20048-09.m4b	2006-11-27 16:11:39	ebooks/20048
395728	audio/ogg	http://www.gutenberg.org/files/20048/spx/20048-26.spx	2006-11-27 16:13:08	ebooks/20048
1235742	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-19.m4b	2006-11-27 16:13:54	ebooks/20049
1100455	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-02.spx	2006-11-27 16:15:43	ebooks/20049
342885	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-05.spx	2006-11-27 16:15:43	ebooks/20049
2284114	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-02.m4b	2006-11-27 16:13:54	ebooks/20049
5212729	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-02.ogg	2006-11-27 16:15:33	ebooks/20049
25527538	audio/mp4	http://www.gutenberg.org/files/20049/20049-m4b.zip	2009-05-25 16:42:47	ebooks/20049
545168	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-06.spx	2006-11-27 16:15:43	ebooks/20049
477149	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-19.spx	2006-11-27 16:15:47	ebooks/20049
381001	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-09.ogg	2006-11-27 16:15:35	ebooks/20049
1084303	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-14.m4b	2006-11-27 16:13:54	ebooks/20049
304879	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-10.m4b	2006-11-27 16:13:54	ebooks/20049
1055358	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-15.m4b	2006-11-27 16:13:54	ebooks/20049
12844082	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-17.ogg	2006-11-27 16:15:40	ebooks/20049
61633	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-09.spx	2006-11-27 16:15:44	ebooks/20049
9961832	application/zip	http://www.gutenberg.org/files/20049/20049-spx.zip	2009-05-25 16:42:52	ebooks/20049
24525	text/plain	http://www.gutenberg.org/files/20049/20049-readme.txt	2006-12-07 09:53:37	ebooks/20049
9494862	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-16.mp3	2006-11-27 16:13:55	ebooks/20049
1166134	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-03.m4b	2006-11-27 16:13:54	ebooks/20049
987630	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-05.m4b	2006-11-27 16:13:54	ebooks/20049
2543992	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-13.m4b	2006-11-27 16:13:54	ebooks/20049
775027	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-10.ogg	2006-11-27 16:15:35	ebooks/20049
418139	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-14.spx	2006-11-27 16:15:46	ebooks/20049
304571	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-08.spx	2006-11-27 16:15:44	ebooks/20049
1048773	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-12.m4b	2006-11-27 16:13:54	ebooks/20049
551003	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-16.spx	2006-11-27 16:15:46	ebooks/20049
3462798	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-15.ogg	2006-11-27 16:15:37	ebooks/20049
219437	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-09.m4b	2006-11-27 16:13:54	ebooks/20049
1303374	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-16.m4b	2006-11-27 16:13:54	ebooks/20049
6547758	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-01.mp3	2006-11-27 16:13:54	ebooks/20049
3349815	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-06.ogg	2006-11-27 16:15:34	ebooks/20049
10250109	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-18.ogg	2006-11-27 15:49:37	ebooks/20049
518287	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-07.spx	2006-11-27 16:15:44	ebooks/20049
5943630	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-08.mp3	2006-11-27 16:13:54	ebooks/20049
1004874	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-13.spx	2006-11-27 16:15:46	ebooks/20049
18559182	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-13.mp3	2006-11-27 16:13:55	ebooks/20049
307702	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-11.spx	2006-11-27 16:15:45	ebooks/20049
7186560	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-05.mp3	2006-11-27 16:13:54	ebooks/20049
27631950	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-18.mp3	2006-11-27 16:13:55	ebooks/20049
330523	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-01.spx	2006-11-27 16:15:43	ebooks/20049
3487803	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-14.ogg	2006-11-27 16:15:37	ebooks/20049
4012648	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-07.ogg	2006-11-27 16:15:35	ebooks/20049
2298910	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-08.ogg	2006-11-27 16:15:35	ebooks/20049
2481293	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-01.ogg	2006-11-27 16:15:33	ebooks/20049
865690	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-04.m4b	2006-11-27 16:13:54	ebooks/20049
315169	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-04.spx	2006-11-27 16:15:43	ebooks/20049
38185294	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-17.mp3	2006-11-27 16:13:55	ebooks/20049
471944	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-03.spx	2006-11-27 16:15:43	ebooks/20049
5075447	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-13.ogg	2006-11-27 16:15:36	ebooks/20049
2539047	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-19.ogg	2006-11-27 16:15:43	ebooks/20049
7682254	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-15.mp3	2006-11-27 16:13:55	ebooks/20049
134090	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-10.spx	2006-11-27 16:15:45	ebooks/20049
29188	text/html	http://www.gutenberg.org/files/20049/20049-index.html	2006-12-07 09:57:37	ebooks/20049
1246317	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-07.m4b	2006-11-27 16:13:54	ebooks/20049
6296224	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-04.mp3	2006-11-27 16:13:54	ebooks/20049
3300269	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-05.ogg	2006-11-27 16:15:34	ebooks/20049
462235	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-15.spx	2006-11-27 16:15:46	ebooks/20049
2037721	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-17.spx	2006-11-27 16:15:46	ebooks/20049
1466558	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-18.spx	2006-11-27 16:15:47	ebooks/20049
1342536	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-09.mp3	2006-11-27 16:13:54	ebooks/20049
8490945	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-03.mp3	2006-11-27 16:13:54	ebooks/20049
9001166	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-19.mp3	2006-11-27 16:13:55	ebooks/20049
2483993	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-04.ogg	2006-11-27 16:15:34	ebooks/20049
388678	audio/ogg	http://www.gutenberg.org/files/20049/spx/20049-12.spx	2006-11-27 16:15:45	ebooks/20049
689875	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-11.m4b	2006-11-27 16:13:54	ebooks/20049
5230248	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-17.m4b	2006-11-27 16:13:54	ebooks/20049
1215509	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-06.m4b	2006-11-27 16:13:54	ebooks/20049
16658560	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-02.mp3	2006-11-27 16:13:54	ebooks/20049
900169	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-01.m4b	2006-11-27 16:13:53	ebooks/20049
68708	application/rdf+xml	http://www.gutenberg.org/ebooks/20049.rdf	2020-06-11 01:16:13.272007	ebooks/20049
7637418	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-12.mp3	2006-11-27 16:13:55	ebooks/20049
5011790	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-11.mp3	2006-11-27 16:13:54	ebooks/20049
3770650	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-16.ogg	2006-11-27 16:15:38	ebooks/20049
2284967	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-12.ogg	2006-11-27 16:15:36	ebooks/20049
3258002	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-03.ogg	2006-11-27 16:15:33	ebooks/20049
7895342	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-14.mp3	2006-11-27 16:13:55	ebooks/20049
817403	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-08.m4b	2006-11-27 16:13:54	ebooks/20049
2019360	audio/ogg	http://www.gutenberg.org/files/20049/ogg/20049-11.ogg	2006-11-27 16:15:35	ebooks/20049
189358926	audio/mpeg	http://www.gutenberg.org/files/20049/20049-mp3.zip	2009-05-25 16:42:46	ebooks/20049
2019662	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-10.mp3	2006-11-27 16:13:54	ebooks/20049
3774042	audio/mp4	http://www.gutenberg.org/files/20049/m4b/20049-18.m4b	2006-11-27 16:13:54	ebooks/20049
8853838	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-06.mp3	2006-11-27 16:13:54	ebooks/20049
9077070	audio/mpeg	http://www.gutenberg.org/files/20049/mp3/20049-07.mp3	2006-11-27 16:13:54	ebooks/20049
72100923	audio/ogg	http://www.gutenberg.org/files/20049/20049-ogg.zip	2009-05-25 16:42:52	ebooks/20049
3369	image/jpeg	http://www.gutenberg.org/cache/epub/2005/pg2005.cover.small.jpg	2020-06-01 01:21:25.93548	ebooks/2005
12438	image/jpeg	http://www.gutenberg.org/cache/epub/2005/pg2005.cover.medium.jpg	2020-06-01 01:21:25.972484	ebooks/2005
915905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2005.kindle.noimages	2020-06-01 01:21:25.893469	ebooks/2005
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/2005.rdf	2020-06-11 01:01:47.630109	ebooks/2005
217692	application/epub+zip	http://www.gutenberg.org/ebooks/2005.epub.images	2020-06-01 01:21:23.338543	ebooks/2005
195482	text/html; charset=utf-8	http://www.gutenberg.org/files/2005/2005-h.zip	2018-11-11 05:56:30	ebooks/2005
587793	text/html; charset=utf-8	http://www.gutenberg.org/files/2005/2005-h/2005-h.htm	2018-11-11 05:56:08	ebooks/2005
217693	application/epub+zip	http://www.gutenberg.org/ebooks/2005.epub.noimages	2020-06-01 01:21:23.639521	ebooks/2005
185305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2005/2005.zip	2017-08-04 03:30:14	ebooks/2005
480742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2005/2005.txt	2017-08-04 03:30:00	ebooks/2005
480714	text/plain	http://www.gutenberg.org/ebooks/2005.txt.utf-8	2020-06-01 01:21:22.800517	ebooks/2005
915908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2005.kindle.images	2020-06-01 01:21:24.766489	ebooks/2005
103097	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-02.spx	2006-11-27 15:05:59	ebooks/20050
5275307	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-19.ogg	2006-11-27 15:05:08	ebooks/20050
333491	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-15.spx	2006-11-27 15:06:17	ebooks/20050
867188	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-16.m4b	2006-11-27 15:02:03	ebooks/20050
2502235	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-17.ogg	2006-11-27 15:05:02	ebooks/20050
628518	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-19.spx	2006-11-27 15:06:23	ebooks/20050
219436	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-38.spx	2006-11-27 15:06:51	ebooks/20050
5900622	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-20.mp3	2006-11-27 15:02:04	ebooks/20050
583418	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-28.ogg	2006-11-27 15:05:33	ebooks/20050
434732	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-13.spx	2006-11-27 15:06:14	ebooks/20050
504941	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-18.spx	2006-11-27 15:03:56	ebooks/20050
962598	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-34.m4b	2006-11-27 15:02:03	ebooks/20050
4135246	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-05.mp3	2006-11-27 15:02:04	ebooks/20050
235136	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-28.m4b	2006-11-27 15:02:03	ebooks/20050
1937122	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-05.ogg	2006-11-27 15:04:41	ebooks/20050
113512	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-03.spx	2006-11-27 15:06:00	ebooks/20050
4985181	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-06.ogg	2006-11-27 15:04:43	ebooks/20050
118267517	application/zip	http://www.gutenberg.org/files/20050/20050-ogg.zip	2009-05-25 17:14:02	ebooks/20050
454834	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-31.spx	2006-11-27 15:06:40	ebooks/20050
5017806	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-01.mp3	2006-11-27 15:02:04	ebooks/20050
301631	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-20.spx	2006-11-27 15:06:25	ebooks/20050
7202285	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-21.ogg	2006-11-27 15:05:15	ebooks/20050
100246	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-07.spx	2006-11-27 15:06:05	ebooks/20050
847272	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-21.spx	2006-11-27 15:06:27	ebooks/20050
758336	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-07.ogg	2006-11-27 15:04:45	ebooks/20050
411106	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-04.spx	2006-11-27 15:06:01	ebooks/20050
1653070	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-02.mp3	2006-11-27 15:02:04	ebooks/20050
5361998	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-17.mp3	2006-11-27 15:02:04	ebooks/20050
772693	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-30.ogg	2006-11-27 15:05:38	ebooks/20050
2836618	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-20.ogg	2006-11-27 15:05:10	ebooks/20050
275764362	audio/mpeg	http://www.gutenberg.org/files/20050/20050-mp3.zip	2009-05-25 17:13:52	ebooks/20050
389597	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-37.spx	2006-11-27 15:06:50	ebooks/20050
310784	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-01.spx	2006-11-27 15:05:58	ebooks/20050
301949	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-30.m4b	2006-11-27 15:02:03	ebooks/20050
4181236	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-24.ogg	2006-11-27 15:05:23	ebooks/20050
3660305	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-13.ogg	2006-11-27 15:04:56	ebooks/20050
5828926	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-12.ogg	2006-11-27 15:04:53	ebooks/20050
6420304	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-25.mp3	2006-11-27 15:02:05	ebooks/20050
2594542	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-25.ogg	2006-11-27 15:05:25	ebooks/20050
361881	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-32.spx	2006-11-27 15:06:41	ebooks/20050
6226126	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-23.mp3	2006-11-27 15:02:05	ebooks/20050
3176875	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-04.ogg	2006-11-27 15:04:39	ebooks/20050
345830	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-09.m4b	2006-11-27 15:02:03	ebooks/20050
6355150	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-16.mp3	2006-11-27 15:02:04	ebooks/20050
25128	text/plain	http://www.gutenberg.org/files/20050/20050-readme.txt	2006-12-08 09:43:15	ebooks/20050
342516	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-25.spx	2006-11-27 15:06:33	ebooks/20050
989202	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-32.m4b	2006-11-27 15:02:03	ebooks/20050
2626129	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-14.ogg	2006-11-27 15:04:57	ebooks/20050
183562	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-11.spx	2006-11-27 15:03:55	ebooks/20050
3146294	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-26.m4b	2006-11-27 15:02:03	ebooks/20050
8048555	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-13.mp3	2006-11-27 15:02:04	ebooks/20050
207526	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-05.spx	2006-11-27 15:06:02	ebooks/20050
143757	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-10.spx	2006-11-27 15:06:10	ebooks/20050
782420	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-14.m4b	2006-11-27 15:02:03	ebooks/20050
12351973	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-12.mp3	2006-11-27 15:02:04	ebooks/20050
3960436	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-29.ogg	2006-11-27 15:05:36	ebooks/20050
253837	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-07.m4b	2006-11-27 15:02:03	ebooks/20050
1612110	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-07.mp3	2006-11-27 15:02:04	ebooks/20050
269131	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-17.spx	2006-11-27 15:06:20	ebooks/20050
1145876	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-27.m4b	2006-11-27 15:02:03	ebooks/20050
9362618	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-18.mp3	2006-11-27 15:02:04	ebooks/20050
431725	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-27.spx	2006-11-27 15:06:36	ebooks/20050
2403926	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-01.ogg	2006-11-27 15:04:33	ebooks/20050
299278	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-08.m4b	2006-11-27 15:02:03	ebooks/20050
666704	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-06.spx	2006-11-27 15:06:04	ebooks/20050
853937	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-03.ogg	2006-11-27 15:04:37	ebooks/20050
1464622	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-28.mp3	2006-11-27 15:02:05	ebooks/20050
779432	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-02.ogg	2006-11-27 15:04:34	ebooks/20050
4213498	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-38.mp3	2006-11-27 15:02:05	ebooks/20050
1974606	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-08.mp3	2006-11-27 15:02:04	ebooks/20050
6015877	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-33.ogg	2006-11-27 15:05:45	ebooks/20050
2345294	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-09.mp3	2006-11-27 15:02:04	ebooks/20050
12724526	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-06.mp3	2006-11-27 15:02:04	ebooks/20050
1763326	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-22.m4b	2006-11-27 15:02:03	ebooks/20050
931800	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-08.ogg	2006-11-27 15:04:47	ebooks/20050
1031681	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-37.m4b	2006-11-27 15:02:03	ebooks/20050
3046877	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-15.ogg	2006-11-27 15:04:59	ebooks/20050
258936	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-02.m4b	2006-11-27 15:02:03	ebooks/20050
5686772	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-14.mp3	2006-11-27 15:02:04	ebooks/20050
1115383	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-09.ogg	2006-11-27 15:04:48	ebooks/20050
1125244	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-10.ogg	2006-11-27 15:04:49	ebooks/20050
819171	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-33.spx	2006-11-27 15:06:44	ebooks/20050
1995054	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-30.mp3	2006-11-27 15:02:05	ebooks/20050
855974	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-23.m4b	2006-11-27 15:02:03	ebooks/20050
6644046	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-04.mp3	2006-11-27 15:02:04	ebooks/20050
1214668	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-24.m4b	2006-11-27 15:02:03	ebooks/20050
1229751	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-31.m4b	2006-11-27 15:02:03	ebooks/20050
9044174	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-31.mp3	2006-11-27 15:02:05	ebooks/20050
401324	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-23.spx	2006-11-27 15:06:31	ebooks/20050
2790894	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-34.ogg	2006-11-27 15:05:47	ebooks/20050
303623	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-14.spx	2006-11-27 15:06:15	ebooks/20050
4888148	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-22.ogg	2006-11-27 15:05:19	ebooks/20050
12861646	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-22.mp3	2006-11-27 15:02:04	ebooks/20050
15556910	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-33.mp3	2006-11-27 15:02:05	ebooks/20050
556039	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-24.spx	2006-11-27 15:03:59	ebooks/20050
186057	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-35.spx	2006-11-27 15:06:46	ebooks/20050
570613	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-05.m4b	2006-11-27 15:02:03	ebooks/20050
1745314	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-06.m4b	2006-11-27 15:02:03	ebooks/20050
2216456	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-23.ogg	2006-11-27 15:05:20	ebooks/20050
146874	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-09.spx	2006-11-27 15:06:07	ebooks/20050
1802574	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-03.mp3	2006-11-27 15:02:04	ebooks/20050
34100	text/html	http://www.gutenberg.org/files/20050/20050-index.html	2006-12-08 09:43:06	ebooks/20050
690804	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-01.m4b	2006-11-27 15:02:03	ebooks/20050
508797	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-11.m4b	2006-11-27 15:02:03	ebooks/20050
2172214	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-21.m4b	2006-11-27 15:02:03	ebooks/20050
319670	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-16.spx	2006-11-27 15:03:56	ebooks/20050
8676425	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-29.mp3	2006-11-27 15:02:05	ebooks/20050
6476078	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-15.mp3	2006-11-27 15:02:04	ebooks/20050
882608	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-25.m4b	2006-11-27 15:02:03	ebooks/20050
121966	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-08.spx	2006-11-27 15:06:06	ebooks/20050
811580	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-20.m4b	2006-11-27 15:02:03	ebooks/20050
3305149	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-27.ogg	2006-11-27 15:05:32	ebooks/20050
2133052	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-33.m4b	2006-11-27 15:02:03	ebooks/20050
3421746	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-35.mp3	2006-11-27 15:02:05	ebooks/20050
481078	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-35.m4b	2006-11-27 15:02:03	ebooks/20050
7510350	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-37.mp3	2006-11-27 15:02:05	ebooks/20050
2705099	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-32.ogg	2006-11-27 15:05:42	ebooks/20050
1105608	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-13.m4b	2006-11-27 15:02:03	ebooks/20050
4265398	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-18.ogg	2006-11-27 15:05:05	ebooks/20050
8336089	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-26.ogg	2006-11-27 15:03:44	ebooks/20050
3643726	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-11.mp3	2006-11-27 15:02:04	ebooks/20050
1575825	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-19.m4b	2006-11-27 15:02:03	ebooks/20050
73898	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-28.spx	2006-11-27 15:06:37	ebooks/20050
8343854	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-27.mp3	2006-11-27 15:02:05	ebooks/20050
7199022	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-32.mp3	2006-11-27 15:02:05	ebooks/20050
1191418	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-29.m4b	2006-11-27 15:02:03	ebooks/20050
1754278	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-11.ogg	2006-11-27 15:04:50	ebooks/20050
14289254	audio/ogg	http://www.gutenberg.org/files/20050/20050-spx.zip	2009-05-25 17:14:03	ebooks/20050
1694516	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-12.m4b	2006-11-27 15:02:03	ebooks/20050
913236	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-04.m4b	2006-11-27 15:02:03	ebooks/20050
8845646	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-24.mp3	2006-11-27 15:02:05	ebooks/20050
22959809	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-26.mp3	2006-11-27 15:02:05	ebooks/20050
1410540	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-26.spx	2006-11-27 15:04:00	ebooks/20050
1546793	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-35.ogg	2006-11-27 15:05:49	ebooks/20050
2797402	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-31.ogg	2006-11-27 15:05:39	ebooks/20050
1083631	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-36.spx	2006-11-27 15:06:49	ebooks/20050
890421	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-15.m4b	2006-11-27 15:02:03	ebooks/20050
2879934	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-36.m4b	2006-11-27 15:02:03	ebooks/20050
102706	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-30.spx	2006-11-27 15:06:38	ebooks/20050
7004494	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-34.mp3	2006-11-27 15:02:05	ebooks/20050
21014862	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-36.mp3	2006-11-27 15:02:05	ebooks/20050
277838	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-03.m4b	2006-11-27 15:02:03	ebooks/20050
129506	application/rdf+xml	http://www.gutenberg.org/ebooks/20050.rdf	2020-06-11 01:16:13.482011	ebooks/20050
2074604	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-16.ogg	2006-11-27 15:05:00	ebooks/20050
737907	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-17.m4b	2006-11-27 15:02:03	ebooks/20050
636556	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-12.spx	2006-11-27 15:06:12	ebooks/20050
346256	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-10.m4b	2006-11-27 15:02:03	ebooks/20050
2921240	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-37.ogg	2006-11-27 15:05:55	ebooks/20050
1285483	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-18.m4b	2006-11-27 15:02:03	ebooks/20050
8252178	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-36.ogg	2006-11-27 15:03:51	ebooks/20050
35576393	application/zip	http://www.gutenberg.org/files/20050/20050-m4b.zip	2009-05-25 17:13:55	ebooks/20050
11484281	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-19.mp3	2006-11-27 15:02:04	ebooks/20050
15841404	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-21.mp3	2006-11-27 15:02:04	ebooks/20050
1922463	audio/ogg	http://www.gutenberg.org/files/20050/ogg/20050-38.ogg	2006-11-27 15:05:57	ebooks/20050
485614	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-29.spx	2006-11-27 15:06:38	ebooks/20050
580626	audio/mp4	http://www.gutenberg.org/files/20050/m4b/20050-38.m4b	2006-11-27 15:02:04	ebooks/20050
2348385	audio/mpeg	http://www.gutenberg.org/files/20050/mp3/20050-10.mp3	2006-11-27 15:02:04	ebooks/20050
656897	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-22.spx	2006-11-27 15:06:28	ebooks/20050
368019	audio/ogg	http://www.gutenberg.org/files/20050/spx/20050-34.spx	2006-11-27 15:06:45	ebooks/20050
1803338	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-03.m4b	2006-11-27 15:17:12	ebooks/20051
3066349	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-42.ogg	2006-11-27 15:42:52	ebooks/20051
2622986	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-10.mp3	2006-11-27 15:17:38	ebooks/20051
13089937	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-01.mp3	2006-11-27 15:17:36	ebooks/20051
1795645	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-48.m4b	2006-11-27 15:17:27	ebooks/20051
7473850	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-29.ogg	2006-11-27 15:21:56	ebooks/20051
602323	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-24.m4b	2006-11-27 15:17:20	ebooks/20051
3573966	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-63.mp3	2006-11-27 15:18:06	ebooks/20051
661059	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-40.m4b	2006-11-27 15:17:25	ebooks/20051
1444946	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-61.m4b	2006-11-27 15:17:31	ebooks/20051
696499	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-30.spx	2006-11-27 15:44:08	ebooks/20051
453496	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-64.spx	2006-11-27 15:44:35	ebooks/20051
1781291	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-30.m4b	2006-11-27 15:17:22	ebooks/20051
409230	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-27.m4b	2006-11-27 15:17:21	ebooks/20051
440817	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-71.ogg	2006-11-27 15:43:43	ebooks/20051
267540	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-49.m4b	2006-11-27 15:17:27	ebooks/20051
1466075	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-46.mp3	2006-11-27 15:18:03	ebooks/20051
5471340	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-12.ogg	2006-11-27 15:41:39	ebooks/20051
8079232	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-08.mp3	2006-11-27 15:17:38	ebooks/20051
8861026	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-52.mp3	2006-11-27 15:18:04	ebooks/20051
4761819	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-03.ogg	2006-11-27 15:41:05	ebooks/20051
452919	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-44.m4b	2006-11-27 15:17:26	ebooks/20051
14358862	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-31.mp3	2006-11-27 15:17:55	ebooks/20051
3071874	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-33.mp3	2006-11-27 15:17:57	ebooks/20051
1626965	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-26.m4b	2006-11-27 15:17:20	ebooks/20051
701573	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-09.ogg	2006-11-27 15:41:30	ebooks/20051
96666	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-41.spx	2006-11-27 15:44:16	ebooks/20051
4941405	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-43.mp3	2006-11-27 15:18:02	ebooks/20051
90431	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-09.spx	2006-11-27 15:43:54	ebooks/20051
366538	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-50.spx	2006-11-27 15:44:23	ebooks/20051
9417050	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-05.ogg	2006-11-27 15:41:19	ebooks/20051
1272580	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-70.ogg	2006-11-27 15:43:42	ebooks/20051
7810907	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-42.mp3	2006-11-27 15:18:01	ebooks/20051
3485203	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-02.mp3	2006-11-27 15:17:37	ebooks/20051
6563494	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-04.ogg	2006-11-27 15:41:11	ebooks/20051
640820	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-26.spx	2006-11-27 15:44:05	ebooks/20051
471818	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-65.spx	2006-11-27 15:44:36	ebooks/20051
23847789	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-05.mp3	2006-11-27 15:17:37	ebooks/20051
386555	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-28.m4b	2006-11-27 15:17:21	ebooks/20051
7984149	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-37.mp3	2006-11-27 15:17:59	ebooks/20051
91307	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-35.spx	2006-11-27 15:44:11	ebooks/20051
935484	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-58.m4b	2006-11-27 15:17:30	ebooks/20051
1931350	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-43.ogg	2006-11-27 15:42:54	ebooks/20051
1615781	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-55.m4b	2006-11-27 15:17:29	ebooks/20051
950007	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-68.m4b	2006-11-27 15:17:34	ebooks/20051
2669797	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-28.mp3	2006-11-27 15:17:54	ebooks/20051
19298606	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-72.mp3	2006-11-27 15:18:10	ebooks/20051
400677	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-37.spx	2006-11-27 15:44:13	ebooks/20051
13169980	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-19.mp3	2006-11-27 15:17:51	ebooks/20051
5470984	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-31.ogg	2006-11-27 15:42:36	ebooks/20051
101566	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-21.spx	2006-11-27 15:44:01	ebooks/20051
1413957	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-62.ogg	2006-11-27 15:43:30	ebooks/20051
1113319	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-71.mp3	2006-11-27 15:18:10	ebooks/20051
13146318	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-03.mp3	2006-11-27 15:17:37	ebooks/20051
235269	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-46.m4b	2006-11-27 15:17:26	ebooks/20051
3271349	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-52.ogg	2006-11-27 15:43:11	ebooks/20051
1167408	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-33.ogg	2006-11-27 15:42:41	ebooks/20051
1058829	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-66.ogg	2006-11-27 15:43:36	ebooks/20051
510688	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-62.m4b	2006-11-27 15:17:32	ebooks/20051
471554	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-23.ogg	2006-11-27 15:42:04	ebooks/20051
3318597	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-64.ogg	2006-11-27 15:43:33	ebooks/20051
6807726	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-58.mp3	2006-11-27 15:18:06	ebooks/20051
1914732	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-12.m4b	2006-11-27 15:17:14	ebooks/20051
1466574	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-56.mp3	2006-11-27 15:18:05	ebooks/20051
7557206	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-14.mp3	2006-11-27 15:17:50	ebooks/20051
1037974	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-14.m4b	2006-11-27 15:17:15	ebooks/20051
1795493	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-01.m4b	2006-11-27 15:17:12	ebooks/20051
696472	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-11.m4b	2006-11-27 15:17:13	ebooks/20051
4459773	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-26.ogg	2006-11-27 15:42:13	ebooks/20051
737323	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-18.ogg	2006-11-27 15:41:51	ebooks/20051
875173	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-59.m4b	2006-11-27 15:17:30	ebooks/20051
11776128	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-55.mp3	2006-11-27 15:18:05	ebooks/20051
11859466	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-26.mp3	2006-11-27 15:17:53	ebooks/20051
12987537	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-30.mp3	2006-11-27 15:17:55	ebooks/20051
1730643	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-35.mp3	2006-11-27 15:17:58	ebooks/20051
1638364	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-57.ogg	2006-11-27 15:43:19	ebooks/20051
707723	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-46.ogg	2006-11-27 15:42:58	ebooks/20051
5020717	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-47.ogg	2006-11-27 15:43:01	ebooks/20051
929578	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-45.m4b	2006-11-27 15:17:26	ebooks/20051
10174466	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-22.mp3	2006-11-27 15:17:52	ebooks/20051
1869593	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-40.ogg	2006-11-27 15:42:49	ebooks/20051
127217	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-16.spx	2006-11-27 15:43:59	ebooks/20051
235689	application/rdf+xml	http://www.gutenberg.org/ebooks/20051.rdf	2020-06-11 01:16:13.864023	ebooks/20051
3113550	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-67.mp3	2006-11-27 15:18:07	ebooks/20051
140369	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-28.spx	2006-11-27 15:44:06	ebooks/20051
980620	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-10.ogg	2006-11-27 15:41:31	ebooks/20051
4348238	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-57.mp3	2006-11-27 15:18:05	ebooks/20051
2249481	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-53.ogg	2006-11-27 15:43:13	ebooks/20051
450695	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-39.spx	2006-11-27 15:44:14	ebooks/20051
680129	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-43.m4b	2006-11-27 15:17:26	ebooks/20051
58019	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-71.spx	2006-11-27 15:44:40	ebooks/20051
8632510	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-25.mp3	2006-11-27 15:17:53	ebooks/20051
2135227	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-36.mp3	2006-11-27 15:17:59	ebooks/20051
191712	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-62.spx	2006-11-27 15:44:34	ebooks/20051
9087021	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-72.ogg	2006-11-27 15:43:48	ebooks/20051
922909	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-50.m4b	2006-11-27 15:17:27	ebooks/20051
1939456	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-18.mp3	2006-11-27 15:17:51	ebooks/20051
436897	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-33.m4b	2006-11-27 15:17:23	ebooks/20051
500191	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-63.m4b	2006-11-27 15:17:32	ebooks/20051
2334036	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-11.ogg	2006-11-27 15:21:46	ebooks/20051
270971	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-40.spx	2006-11-27 15:44:15	ebooks/20051
1089823	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-27.ogg	2006-11-27 15:42:15	ebooks/20051
936866	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-17.ogg	2006-11-27 15:21:49	ebooks/20051
1560435	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-06.m4b	2006-11-27 15:17:13	ebooks/20051
656584	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-07.ogg	2006-11-27 15:41:25	ebooks/20051
488863	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-02.m4b	2006-11-27 15:17:12	ebooks/20051
1029101	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-29.spx	2006-11-27 15:44:07	ebooks/20051
3072198	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-39.ogg	2006-11-27 15:42:48	ebooks/20051
3945205	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-69.ogg	2006-11-27 15:43:41	ebooks/20051
543117	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-56.ogg	2006-11-27 15:43:18	ebooks/20051
1108740	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-72.spx	2006-11-27 15:44:41	ebooks/20051
4889276	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-30.ogg	2006-11-27 15:42:31	ebooks/20051
75714	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-56.spx	2006-11-27 15:44:27	ebooks/20051
363600	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-68.spx	2006-11-27 15:44:38	ebooks/20051
6764278	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-45.mp3	2006-11-27 15:18:02	ebooks/20051
4897766	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-61.ogg	2006-11-27 15:43:29	ebooks/20051
291591	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-38.m4b	2006-11-27 15:17:24	ebooks/20051
1185290	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-25.m4b	2006-11-27 15:17:20	ebooks/20051
2368226	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-59.ogg	2006-11-27 15:43:23	ebooks/20051
2590385	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-16.mp3	2006-11-27 15:17:50	ebooks/20051
3034335	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-14.ogg	2006-11-27 15:41:43	ebooks/20051
1480997	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-32.m4b	2006-11-27 15:17:23	ebooks/20051
145005	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-27.spx	2006-11-27 15:44:05	ebooks/20051
1363301	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-02.ogg	2006-11-27 15:41:01	ebooks/20051
2851609	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-27.mp3	2006-11-27 15:17:53	ebooks/20051
2505121	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-34.mp3	2006-11-27 15:17:58	ebooks/20051
132109	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-10.spx	2006-11-27 15:43:54	ebooks/20051
1396261	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-22.m4b	2006-11-27 15:17:18	ebooks/20051
688274	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-19.spx	2006-11-27 15:44:00	ebooks/20051
2645132	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-72.m4b	2006-11-27 15:17:36	ebooks/20051
802399	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-53.m4b	2006-11-27 15:17:28	ebooks/20051
319265	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-36.m4b	2006-11-27 15:17:24	ebooks/20051
191162	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-71.m4b	2006-11-27 15:17:35	ebooks/20051
141764	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-66.spx	2006-11-27 15:44:36	ebooks/20051
147493	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-70.spx	2006-11-27 15:44:39	ebooks/20051
680107	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-49.ogg	2006-11-27 15:43:07	ebooks/20051
66402	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-23.spx	2006-11-27 15:44:02	ebooks/20051
1914127	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-38.mp3	2006-11-27 15:17:59	ebooks/20051
3198933	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-44.mp3	2006-11-27 15:18:02	ebooks/20051
389690	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-66.m4b	2006-11-27 15:17:34	ebooks/20051
7520462	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-60.mp3	2006-11-27 15:18:06	ebooks/20051
60944851	application/zip	http://www.gutenberg.org/files/20051/20051-m4b.zip	2009-05-25 18:06:52	ebooks/20051
14054728	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-04.mp3	2006-11-27 15:17:37	ebooks/20051
1419398	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-47.m4b	2006-11-27 15:17:27	ebooks/20051
5908608	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-53.mp3	2006-11-27 15:18:04	ebooks/20051
388183	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-14.spx	2006-11-27 15:43:57	ebooks/20051
296554	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-21.m4b	2006-11-27 15:17:18	ebooks/20051
134199	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-34.spx	2006-11-27 15:44:11	ebooks/20051
231869	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-57.spx	2006-11-27 15:44:27	ebooks/20051
283031	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-09.m4b	2006-11-27 15:17:13	ebooks/20051
92087	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-49.spx	2006-11-27 15:44:21	ebooks/20051
376408	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-16.m4b	2006-11-27 15:17:15	ebooks/20051
96283	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-18.spx	2006-11-27 15:43:59	ebooks/20051
594787	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-55.spx	2006-11-27 15:44:26	ebooks/20051
2681333	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-29.m4b	2006-11-27 15:17:22	ebooks/20051
263262	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-07.m4b	2006-11-27 15:17:13	ebooks/20051
368835	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-45.spx	2006-11-27 15:44:18	ebooks/20051
736945	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-38.ogg	2006-11-27 15:42:46	ebooks/20051
360203	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-58.spx	2006-11-27 15:44:28	ebooks/20051
1082907	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-39.m4b	2006-11-27 15:17:25	ebooks/20051
379201	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-20.m4b	2006-11-27 15:17:17	ebooks/20051
10793741	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-32.mp3	2006-11-27 15:17:56	ebooks/20051
468670	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-25.spx	2006-11-27 15:44:04	ebooks/20051
27999	text/plain	http://www.gutenberg.org/files/20051/20051-readme.txt	2006-12-08 09:43:51	ebooks/20051
1843074	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-41.mp3	2006-11-27 15:18:00	ebooks/20051
44426	text/html	http://www.gutenberg.org/files/20051/20051-index.html	2006-12-08 09:43:42	ebooks/20051
1038916	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-15.m4b	2006-11-27 15:17:15	ebooks/20051
305268	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-53.spx	2006-11-27 15:44:25	ebooks/20051
2884837	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-37.ogg	2006-11-27 15:42:45	ebooks/20051
851998	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-54.m4b	2006-11-27 15:17:28	ebooks/20051
536157	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-61.spx	2006-11-27 15:44:33	ebooks/20051
134798	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-20.spx	2006-11-27 15:44:00	ebooks/20051
2820430	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-70.mp3	2006-11-27 15:18:09	ebooks/20051
193565883	audio/ogg	http://www.gutenberg.org/files/20051/20051-ogg.zip	2009-05-25 18:07:04	ebooks/20051
1020717	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-28.ogg	2006-11-27 15:42:16	ebooks/20051
551092	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-47.spx	2006-11-27 15:44:20	ebooks/20051
2395854	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-17.mp3	2006-11-27 15:17:50	ebooks/20051
590872	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-32.spx	2006-11-27 15:44:10	ebooks/20051
6714527	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-50.mp3	2006-11-27 15:18:03	ebooks/20051
8544462	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-64.mp3	2006-11-27 15:18:06	ebooks/20051
1142939	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-69.m4b	2006-11-27 15:17:35	ebooks/20051
696558	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-01.spx	2006-11-27 15:43:49	ebooks/20051
143484	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-13.spx	2006-11-27 15:43:56	ebooks/20051
762076	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-21.ogg	2006-11-27 15:41:58	ebooks/20051
598954	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-57.m4b	2006-11-27 15:17:30	ebooks/20051
1216506	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-52.m4b	2006-11-27 15:17:28	ebooks/20051
1323136	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-23.mp3	2006-11-27 15:17:52	ebooks/20051
1395414	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-63.ogg	2006-11-27 15:43:31	ebooks/20051
84303	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-07.spx	2006-11-27 15:43:53	ebooks/20051
340315	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-59.spx	2006-11-27 15:44:30	ebooks/20051
5486372	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-55.ogg	2006-11-27 15:43:18	ebooks/20051
2836414	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-60.ogg	2006-11-27 15:43:25	ebooks/20051
10529102	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-61.mp3	2006-11-27 15:18:06	ebooks/20051
3117876	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-45.ogg	2006-11-27 15:42:57	ebooks/20051
235336	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-56.m4b	2006-11-27 15:17:29	ebooks/20051
764377	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-31.spx	2006-11-27 15:44:09	ebooks/20051
253303	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-43.spx	2006-11-27 15:44:17	ebooks/20051
19562453	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-29.mp3	2006-11-27 15:17:55	ebooks/20051
24107629	audio/ogg	http://www.gutenberg.org/files/20051/20051-spx.zip	2009-05-25 18:07:06	ebooks/20051
409225	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-13.m4b	2006-11-27 15:17:14	ebooks/20051
1846417	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-09.mp3	2006-11-27 15:17:38	ebooks/20051
442248	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-67.m4b	2006-11-27 15:17:34	ebooks/20051
1267477	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-05.spx	2006-11-27 15:43:52	ebooks/20051
706146	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-41.ogg	2006-11-27 15:42:50	ebooks/20051
275759	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-11.spx	2006-11-27 15:43:55	ebooks/20051
4316391	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-06.ogg	2006-11-27 15:41:23	ebooks/20051
7883054	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-39.mp3	2006-11-27 15:17:59	ebooks/20051
1089930	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-37.m4b	2006-11-27 15:17:24	ebooks/20051
4053772	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-22.ogg	2006-11-27 15:42:02	ebooks/20051
6365358	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-59.mp3	2006-11-27 15:18:06	ebooks/20051
4800640	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-40.mp3	2006-11-27 15:18:00	ebooks/20051
326285	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-54.spx	2006-11-27 15:44:26	ebooks/20051
7563796	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-15.mp3	2006-11-27 15:17:50	ebooks/20051
3442138	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-65.ogg	2006-11-27 15:43:35	ebooks/20051
1109498	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-08.m4b	2006-11-27 15:17:13	ebooks/20051
8775680	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-65.mp3	2006-11-27 15:18:06	ebooks/20051
3856217	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-32.ogg	2006-11-27 15:42:39	ebooks/20051
1806189	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-19.m4b	2006-11-27 15:17:17	ebooks/20051
1024764	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-20.ogg	2006-11-27 15:41:57	ebooks/20051
1033324	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-60.m4b	2006-11-27 15:17:31	ebooks/20051
164643	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-44.spx	2006-11-27 15:44:17	ebooks/20051
162375	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-51.spx	2006-11-27 15:44:24	ebooks/20051
1969031	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-31.m4b	2006-11-27 15:17:22	ebooks/20051
8322072	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-69.mp3	2006-11-27 15:18:09	ebooks/20051
2695374	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-66.mp3	2006-11-27 15:18:07	ebooks/20051
1953833	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-21.mp3	2006-11-27 15:17:52	ebooks/20051
389312	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-60.spx	2006-11-27 15:44:32	ebooks/20051
471217	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-15.spx	2006-11-27 15:43:58	ebooks/20051
2544203	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-51.mp3	2006-11-27 15:18:04	ebooks/20051
162823	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-67.spx	2006-11-27 15:44:37	ebooks/20051
569534	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-06.spx	2006-11-27 15:43:53	ebooks/20051
1722702	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-49.mp3	2006-11-27 15:18:03	ebooks/20051
1709524	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-24.ogg	2006-11-27 15:42:05	ebooks/20051
73886	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-46.spx	2006-11-27 15:44:19	ebooks/20051
3308494	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-25.ogg	2006-11-27 15:42:10	ebooks/20051
755080	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-04.spx	2006-11-27 15:43:51	ebooks/20051
1137126	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-13.ogg	2006-11-27 15:41:40	ebooks/20051
2613585	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-20.mp3	2006-11-27 15:17:51	ebooks/20051
934879	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-51.ogg	2006-11-27 15:43:10	ebooks/20051
4372480	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-24.mp3	2006-11-27 15:17:52	ebooks/20051
5061488	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-11.mp3	2006-11-27 15:17:38	ebooks/20051
400417	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-42.spx	2006-11-27 15:44:16	ebooks/20051
2650168	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-68.ogg	2006-11-27 15:43:39	ebooks/20051
673396	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-48.spx	2006-11-27 15:44:21	ebooks/20051
103003	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-38.spx	2006-11-27 15:44:13	ebooks/20051
1689265	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-07.mp3	2006-11-27 15:17:38	ebooks/20051
214457	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-24.spx	2006-11-27 15:44:03	ebooks/20051
5162373	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-48.ogg	2006-11-27 15:43:06	ebooks/20051
5303057	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-19.ogg	2006-11-27 15:41:55	ebooks/20051
6914222	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-68.mp3	2006-11-27 15:18:07	ebooks/20051
844867	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-03.spx	2006-11-27 15:43:50	ebooks/20051
380437	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-10.m4b	2006-11-27 15:17:13	ebooks/20051
6373678	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-54.mp3	2006-11-27 15:18:04	ebooks/20051
5030614	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-01.ogg	2006-11-27 15:41:00	ebooks/20051
10343528	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-47.mp3	2006-11-27 15:18:03	ebooks/20051
117687	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-17.spx	2006-11-27 15:43:59	ebooks/20051
479733168	application/zip	http://www.gutenberg.org/files/20051/20051-mp3.zip	2009-05-25 18:06:47	ebooks/20051
351960	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-17.m4b	2006-11-27 15:17:15	ebooks/20051
365793	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-34.m4b	2006-11-27 15:17:23	ebooks/20051
650022	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-35.ogg	2006-11-27 15:42:43	ebooks/20051
2516917	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-58.ogg	2006-11-27 15:43:22	ebooks/20051
2913769	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-15.ogg	2006-11-27 15:21:48	ebooks/20051
1214098	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-44.ogg	2006-11-27 15:42:55	ebooks/20051
3657934	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-62.mp3	2006-11-27 15:18:06	ebooks/20051
2429397	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-54.ogg	2006-11-27 15:43:14	ebooks/20051
11372544	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-06.mp3	2006-11-27 15:17:37	ebooks/20051
294927	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-18.m4b	2006-11-27 15:17:16	ebooks/20051
1186659	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-67.ogg	2006-11-27 15:43:38	ebooks/20051
2962578	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-08.ogg	2006-11-27 15:41:28	ebooks/20051
3267828	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-05.m4b	2006-11-27 15:17:12	ebooks/20051
370762	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-51.m4b	2006-11-27 15:17:27	ebooks/20051
1072694	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-42.m4b	2006-11-27 15:17:25	ebooks/20051
457333	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-52.spx	2006-11-27 15:44:24	ebooks/20051
189375	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-63.spx	2006-11-27 15:44:35	ebooks/20051
1204675	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-65.m4b	2006-11-27 15:17:33	ebooks/20051
1003318	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-16.ogg	2006-11-27 15:41:48	ebooks/20051
813875	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-36.ogg	2006-11-27 15:42:44	ebooks/20051
182899	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-02.spx	2006-11-27 15:43:49	ebooks/20051
1173226	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-64.m4b	2006-11-27 15:17:33	ebooks/20051
806405	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-12.spx	2006-11-27 15:43:56	ebooks/20051
3077935	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-50.ogg	2006-11-27 15:43:09	ebooks/20051
160655	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-33.spx	2006-11-27 15:44:11	ebooks/20051
470775	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-69.spx	2006-11-27 15:44:39	ebooks/20051
13960525	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-12.mp3	2006-11-27 15:17:49	ebooks/20051
405357	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-70.m4b	2006-11-27 15:17:35	ebooks/20051
282739	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-41.m4b	2006-11-27 15:17:25	ebooks/20051
1927370	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-04.m4b	2006-11-27 15:17:12	ebooks/20051
395022	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-08.spx	2006-11-27 15:43:54	ebooks/20051
268484	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-35.m4b	2006-11-27 15:17:24	ebooks/20051
2851821	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-13.mp3	2006-11-27 15:17:50	ebooks/20051
217177	audio/mp4	http://www.gutenberg.org/files/20051/m4b/20051-23.m4b	2006-11-27 15:17:19	ebooks/20051
530541	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-22.spx	2006-11-27 15:44:02	ebooks/20051
13092027	audio/mpeg	http://www.gutenberg.org/files/20051/mp3/20051-48.mp3	2006-11-27 15:18:03	ebooks/20051
111997	audio/ogg	http://www.gutenberg.org/files/20051/spx/20051-36.spx	2006-11-27 15:44:11	ebooks/20051
952103	audio/ogg	http://www.gutenberg.org/files/20051/ogg/20051-34.ogg	2006-11-27 15:42:42	ebooks/20051
274703	application/epub+zip	http://www.gutenberg.org/ebooks/20052.epub.noimages	2020-06-10 01:31:55.307074	ebooks/20052
179084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20052/20052.zip	2006-12-07 10:35:21	ebooks/20052
16714	application/rdf+xml	http://www.gutenberg.org/ebooks/20052.rdf	2020-06-11 01:16:13.895992	ebooks/20052
532310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20052/20052-h/20052-h.htm	2006-12-07 10:45:51	ebooks/20052
7462940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20052.kindle.images	2020-06-10 01:31:57.547029	ebooks/20052
2600063	application/zip	http://www.gutenberg.org/files/20052/20052-h.zip	2006-12-07 10:46:42	ebooks/20052
463764	text/plain	http://www.gutenberg.org/ebooks/20052.txt.utf-8	2020-06-10 01:31:53.345115	ebooks/20052
463754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20052/20052-8.txt	2006-12-07 10:35:20	ebooks/20052
4358	image/jpeg	http://www.gutenberg.org/cache/epub/20052/pg20052.cover.small.jpg	2020-06-10 01:31:58.77605	ebooks/20052
30153	image/jpeg	http://www.gutenberg.org/cache/epub/20052/pg20052.cover.medium.jpg	2020-06-10 01:31:58.809012	ebooks/20052
1018365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20052.kindle.noimages	2020-06-10 01:31:58.740062	ebooks/20052
179113	application/zip	http://www.gutenberg.org/files/20052/20052-8.zip	2006-12-07 10:35:21	ebooks/20052
463787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20052/20052.txt	2006-12-07 10:35:21	ebooks/20052
3953722	application/epub+zip	http://www.gutenberg.org/ebooks/20052.epub.images	2020-06-10 01:31:54.780094	ebooks/20052
358657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20053/20053.txt	2006-12-07 11:15:03	ebooks/20053
358650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20053/20053-8.txt	2006-12-07 11:15:03	ebooks/20053
4568	image/jpeg	http://www.gutenberg.org/cache/epub/20053/pg20053.cover.small.jpg	2020-06-10 01:32:03.654947	ebooks/20053
218786	application/epub+zip	http://www.gutenberg.org/ebooks/20053.epub.noimages	2020-06-10 01:32:00.177993	ebooks/20053
417581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20053/20053-h/20053-h.htm	2006-12-07 11:22:29	ebooks/20053
131417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20053/20053.zip	2006-12-07 11:15:03	ebooks/20053
1065549	application/epub+zip	http://www.gutenberg.org/ebooks/20053.epub.images	2020-06-10 01:31:59.752001	ebooks/20053
2477287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20053.kindle.images	2020-06-10 01:32:02.505962	ebooks/20053
358613	text/plain	http://www.gutenberg.org/ebooks/20053.txt.utf-8	2020-06-10 01:31:59.031022	ebooks/20053
37044	image/jpeg	http://www.gutenberg.org/cache/epub/20053/pg20053.cover.medium.jpg	2020-06-10 01:32:03.691965	ebooks/20053
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/20053.rdf	2020-06-11 01:16:13.92499	ebooks/20053
131412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20053/20053-8.zip	2006-12-07 11:15:03	ebooks/20053
840074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20053.kindle.noimages	2020-06-10 01:32:03.614955	ebooks/20053
949828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20053/20053-h.zip	2006-12-07 11:22:59	ebooks/20053
484430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20054/20054.txt	2006-12-07 11:52:40	ebooks/20054
184276	application/zip	http://www.gutenberg.org/files/20054/20054-8.zip	2006-12-07 11:52:40	ebooks/20054
484526	text/plain	http://www.gutenberg.org/ebooks/20054.txt.utf-8	2020-06-10 01:32:03.910984	ebooks/20054
539516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20054/20054-h/20054-h.htm	2006-12-07 12:00:45	ebooks/20054
252603	application/epub+zip	http://www.gutenberg.org/ebooks/20054.epub.noimages	2020-06-10 01:32:05.241946	ebooks/20054
3718	image/jpeg	http://www.gutenberg.org/cache/epub/20054/pg20054.cover.small.jpg	2020-06-10 01:32:08.222898	ebooks/20054
13833	image/jpeg	http://www.gutenberg.org/cache/epub/20054/pg20054.cover.medium.jpg	2020-06-10 01:32:08.376903	ebooks/20054
193400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20054/20054-h.zip	2006-12-07 12:01:16	ebooks/20054
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/20054.rdf	2020-06-11 01:16:13.953989	ebooks/20054
184237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20054/20054.zip	2006-12-07 11:52:40	ebooks/20054
484414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20054/20054-8.txt	2006-12-07 11:52:40	ebooks/20054
1007750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20054.kindle.images	2020-06-10 01:32:06.655921	ebooks/20054
252604	application/epub+zip	http://www.gutenberg.org/ebooks/20054.epub.images	2020-06-10 01:32:04.704938	ebooks/20054
1007737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20054.kindle.noimages	2020-06-10 01:32:08.064902	ebooks/20054
277515	application/epub+zip	http://www.gutenberg.org/ebooks/20055.epub.noimages	2020-06-10 01:32:10.243887	ebooks/20055
196199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20055/20055.zip	2006-12-08 13:54:42	ebooks/20055
1045195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20055/20055-h.zip	2006-12-08 13:54:42	ebooks/20055
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/20055.rdf	2020-06-11 01:16:13.98099	ebooks/20055
4194	image/jpeg	http://www.gutenberg.org/cache/epub/20055/pg20055.cover.small.jpg	2020-06-10 01:32:13.551831	ebooks/20055
196358	application/zip	http://www.gutenberg.org/files/20055/20055-8.zip	2006-12-08 13:54:42	ebooks/20055
1080117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20055.kindle.noimages	2020-06-10 01:32:13.392837	ebooks/20055
512097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20055/20055.txt	2006-12-08 13:54:38	ebooks/20055
565068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20055/20055-h/20055-h.htm	2006-12-08 13:54:38	ebooks/20055
16797	image/jpeg	http://www.gutenberg.org/cache/epub/20055/pg20055.cover.medium.jpg	2020-06-10 01:32:13.708822	ebooks/20055
1785369	application/epub+zip	http://www.gutenberg.org/ebooks/20055.epub.images	2020-06-10 01:32:09.710874	ebooks/20055
512267	text/plain	http://www.gutenberg.org/ebooks/20055.txt.utf-8	2020-06-10 01:32:08.755886	ebooks/20055
512084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20055/20055-8.txt	2006-12-08 13:54:38	ebooks/20055
3573672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20055.kindle.images	2020-06-10 01:32:11.983844	ebooks/20055
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/20056.rdf	2020-06-11 01:16:14.009988	ebooks/20056
233251	text/html; charset=utf-8	http://www.gutenberg.org/files/20056/20056-h.zip	2006-12-08 04:23:56	ebooks/20056
5044	image/jpeg	http://www.gutenberg.org/cache/epub/20056/pg20056.cover.small.jpg	2020-06-10 01:32:16.033	ebooks/20056
125859	application/epub+zip	http://www.gutenberg.org/ebooks/20056.epub.noimages	2020-06-10 01:32:14.686816	ebooks/20056
483127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20056.kindle.noimages	2020-06-10 01:32:16.014992	ebooks/20056
233456	application/epub+zip	http://www.gutenberg.org/ebooks/20056.epub.images	2020-06-10 01:32:14.421816	ebooks/20056
721752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20056.kindle.images	2020-06-10 01:32:15.434016	ebooks/20056
85021	application/zip	http://www.gutenberg.org/files/20056/20056-0.zip	2006-12-08 04:23:56	ebooks/20056
243466	text/html; charset=utf-8	http://www.gutenberg.org/files/20056/20056-h/20056-h.htm	2006-12-08 04:23:54	ebooks/20056
223284	text/plain; charset=utf-8	http://www.gutenberg.org/files/20056/20056-0.txt	2006-12-08 04:23:40	ebooks/20056
221277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20056/20056-8.txt	2006-12-08 04:23:46	ebooks/20056
84735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20056/20056-8.zip	2006-12-08 04:23:56	ebooks/20056
32962	image/jpeg	http://www.gutenberg.org/cache/epub/20056/pg20056.cover.medium.jpg	2020-06-10 01:32:16.050992	ebooks/20056
309328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20057/20057-h/20057-h.htm	2006-12-08 05:16:58	ebooks/20057
279348	text/plain	http://www.gutenberg.org/ebooks/20057.txt.utf-8	2020-06-10 01:32:16.234996	ebooks/20057
191264	application/epub+zip	http://www.gutenberg.org/ebooks/20057.epub.images	2020-06-10 01:32:16.923996	ebooks/20057
106496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20057/20057.zip	2006-12-08 05:24:54	ebooks/20057
16266	image/jpeg	http://www.gutenberg.org/cache/epub/20057/pg20057.cover.medium.jpg	2020-06-10 01:32:19.710945	ebooks/20057
118700	application/zip	http://www.gutenberg.org/files/20057/20057-h.zip	2006-12-08 05:24:54	ebooks/20057
4150	image/jpeg	http://www.gutenberg.org/cache/epub/20057/pg20057.cover.small.jpg	2020-06-10 01:32:19.55795	ebooks/20057
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/20057.rdf	2020-06-11 01:16:14.036034	ebooks/20057
695298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20057.kindle.images	2020-06-10 01:32:18.44497	ebooks/20057
179771	application/epub+zip	http://www.gutenberg.org/ebooks/20057.epub.noimages	2020-06-10 01:32:17.488984	ebooks/20057
279368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20057/20057.txt	2006-12-08 05:16:58	ebooks/20057
279377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20057/20057-8.txt	2006-12-08 05:16:58	ebooks/20057
677009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20057.kindle.noimages	2020-06-10 01:32:19.402956	ebooks/20057
106517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20057/20057-8.zip	2006-12-08 05:24:54	ebooks/20057
195957	application/epub+zip	http://www.gutenberg.org/ebooks/20058.epub.noimages	2020-06-10 01:32:21.63395	ebooks/20058
337521	text/plain	http://www.gutenberg.org/ebooks/20058.txt.utf-8	2020-06-10 01:32:20.076945	ebooks/20058
1882296	application/epub+zip	http://www.gutenberg.org/ebooks/20058.epub.images	2020-06-10 01:32:21.037005	ebooks/20058
337525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20058/20058-8.txt	2006-12-08 05:30:40	ebooks/20058
4239976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20058.kindle.images	2020-06-10 01:32:23.6479	ebooks/20058
17982	image/jpeg	http://www.gutenberg.org/cache/epub/20058/pg20058.cover.medium.jpg	2020-06-10 01:32:25.061887	ebooks/20058
130335	application/zip	http://www.gutenberg.org/files/20058/20058-8.zip	2006-12-08 05:30:42	ebooks/20058
4303	image/jpeg	http://www.gutenberg.org/cache/epub/20058/pg20058.cover.small.jpg	2020-06-10 01:32:24.902896	ebooks/20058
793653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20058.kindle.noimages	2020-06-10 01:32:24.74588	ebooks/20058
130288	application/zip	http://www.gutenberg.org/files/20058/20058.zip	2006-12-08 05:30:42	ebooks/20058
973567	application/zip	http://www.gutenberg.org/files/20058/20058-h.zip	2006-12-08 05:30:42	ebooks/20058
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/20058.rdf	2020-06-11 01:16:14.065022	ebooks/20058
337519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20058/20058.txt	2006-12-08 05:30:40	ebooks/20058
386198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20058/20058-h/20058-h.htm	2006-12-08 05:30:40	ebooks/20058
370178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20059/20059-h/20059-h.htm	2006-12-08 05:35:40	ebooks/20059
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/20059.rdf	2020-06-11 01:16:14.088989	ebooks/20059
16031	image/jpeg	http://www.gutenberg.org/cache/epub/20059/pg20059.cover.medium.jpg	2020-06-10 01:32:29.439833	ebooks/20059
192541	application/epub+zip	http://www.gutenberg.org/ebooks/20059.epub.noimages	2020-06-10 01:32:26.842855	ebooks/20059
348227	application/epub+zip	http://www.gutenberg.org/ebooks/20059.epub.images	2020-06-10 01:32:26.24286	ebooks/20059
324961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20059/20059.txt	2006-12-08 05:35:40	ebooks/20059
1007947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20059.kindle.images	2020-06-10 01:32:27.954855	ebooks/20059
4306	image/jpeg	http://www.gutenberg.org/cache/epub/20059/pg20059.cover.small.jpg	2020-06-10 01:32:29.282855	ebooks/20059
764209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20059.kindle.noimages	2020-06-10 01:32:29.070834	ebooks/20059
324933	text/plain	http://www.gutenberg.org/ebooks/20059.txt.utf-8	2020-06-10 01:32:25.442907	ebooks/20059
120490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20059/20059.zip	2006-12-08 05:35:40	ebooks/20059
233061	application/zip	http://www.gutenberg.org/files/20059/20059-h.zip	2006-12-08 05:35:40	ebooks/20059
16244	application/rdf+xml	http://www.gutenberg.org/ebooks/2006.rdf	2020-06-11 01:01:47.673106	ebooks/2006
3699	image/jpeg	http://www.gutenberg.org/cache/epub/2006/pg2006.cover.small.jpg	2020-06-01 01:21:27.045458	ebooks/2006
148140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2006.kindle.noimages	2020-06-01 01:21:27.019462	ebooks/2006
45396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2006/2006.txt	2010-12-02 13:24:28	ebooks/2006
18880	application/zip	http://www.gutenberg.org/files/2006/2006-h.zip	2016-09-13 09:56:58	ebooks/2006
13827	image/jpeg	http://www.gutenberg.org/cache/epub/2006/pg2006.cover.medium.jpg	2020-06-01 01:21:27.069453	ebooks/2006
35288	application/epub+zip	http://www.gutenberg.org/ebooks/2006.epub.noimages	2020-06-01 01:21:26.371467	ebooks/2006
17547	application/zip	http://www.gutenberg.org/files/2006/2006.zip	2010-12-02 13:25:40	ebooks/2006
51474	text/html; charset=utf-8	http://www.gutenberg.org/files/2006/2006-h/2006-h.htm	2016-09-13 09:56:30	ebooks/2006
17587	text/plain; charset=utf-8	http://www.gutenberg.org/files/2006/2006-0.zip	2016-09-13 09:56:58	ebooks/2006
45405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2006/2006-8.txt	2010-12-02 13:24:48	ebooks/2006
148141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2006.kindle.images	2020-06-01 01:21:26.560483	ebooks/2006
17574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2006/2006-8.zip	2010-12-02 13:25:40	ebooks/2006
35285	application/epub+zip	http://www.gutenberg.org/ebooks/2006.epub.images	2020-06-01 01:21:26.254471	ebooks/2006
45401	text/plain; charset=utf-8	http://www.gutenberg.org/files/2006/2006-0.txt	2016-09-13 09:54:50	ebooks/2006
4103	image/jpeg	http://www.gutenberg.org/cache/epub/20060/pg20060.cover.small.jpg	2020-06-10 01:32:34.53907	ebooks/20060
1481388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20060.kindle.images	2020-06-10 01:32:33.423089	ebooks/20060
98325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20060/20060-8.zip	2006-12-08 05:43:24	ebooks/20060
26951	image/jpeg	http://www.gutenberg.org/cache/epub/20060/pg20060.cover.medium.jpg	2020-06-10 01:32:34.582063	ebooks/20060
234790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20060/20060-8.txt	2006-12-08 05:43:20	ebooks/20060
236106	text/plain	http://www.gutenberg.org/ebooks/20060.txt.utf-8	2020-06-10 01:32:29.814825	ebooks/20060
524873	application/zip	http://www.gutenberg.org/files/20060/20060-h.zip	2006-12-08 05:43:24	ebooks/20060
170589	application/epub+zip	http://www.gutenberg.org/ebooks/20060.epub.noimages	2020-06-10 01:32:31.545104	ebooks/20060
658471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20060.kindle.noimages	2020-06-10 01:32:34.49206	ebooks/20060
555502	application/epub+zip	http://www.gutenberg.org/ebooks/20060.epub.images	2020-06-10 01:32:30.975103	ebooks/20060
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/20060.rdf	2020-06-11 01:16:14.11399	ebooks/20060
322647	text/html	http://www.gutenberg.org/files/20060/20060-h/20060-h.htm	2006-12-08 05:43:22	ebooks/20060
605204	text/html	http://www.gutenberg.org/ebooks/20061.html.noimages	2020-06-10 01:32:35.449062	ebooks/20061
605204	text/html	http://www.gutenberg.org/ebooks/20061.html.images	2020-06-10 01:32:35.252065	ebooks/20061
277406	application/epub+zip	http://www.gutenberg.org/ebooks/20061.epub.images	2020-06-10 01:32:35.978068	ebooks/20061
208026	application/zip	http://www.gutenberg.org/files/20061/20061-8.zip	2006-12-09 06:32:48	ebooks/20061
551414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20061/20061-8.txt	2006-12-09 14:12:00	ebooks/20061
1090326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20061.kindle.noimages	2020-06-10 01:32:39.281	ebooks/20061
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/20061.rdf	2020-06-11 01:16:14.137985	ebooks/20061
277406	application/epub+zip	http://www.gutenberg.org/ebooks/20061.epub.noimages	2020-06-10 01:32:36.425038	ebooks/20061
3769	image/jpeg	http://www.gutenberg.org/cache/epub/20061/pg20061.cover.small.jpg	2020-06-10 01:32:39.420999	ebooks/20061
14163	image/jpeg	http://www.gutenberg.org/cache/epub/20061/pg20061.cover.medium.jpg	2020-06-10 01:32:39.559994	ebooks/20061
1090334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20061.kindle.images	2020-06-10 01:32:37.85101	ebooks/20061
555229	text/plain	http://www.gutenberg.org/ebooks/20061.txt.utf-8	2020-06-10 01:32:34.817064	ebooks/20061
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/20062.rdf	2020-06-11 01:16:14.160991	ebooks/20062
2804141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20062.kindle.noimages	2020-06-10 01:32:48.358883	ebooks/20062
3456	image/jpeg	http://www.gutenberg.org/cache/epub/20062/pg20062.cover.small.jpg	2020-06-10 01:32:48.500874	ebooks/20062
719497	application/epub+zip	http://www.gutenberg.org/ebooks/20062.epub.images	2020-06-10 01:32:41.896958	ebooks/20062
1609193	text/html	http://www.gutenberg.org/ebooks/20062.html.noimages	2020-06-10 01:32:41.058973	ebooks/20062
1571594	text/plain	http://www.gutenberg.org/ebooks/20062.txt.utf-8	2020-06-10 01:32:39.925985	ebooks/20062
12985	image/jpeg	http://www.gutenberg.org/cache/epub/20062/pg20062.cover.medium.jpg	2020-06-10 01:32:48.637883	ebooks/20062
1609193	text/html	http://www.gutenberg.org/ebooks/20062.html.images	2020-06-10 01:32:40.70899	ebooks/20062
624782	application/zip	http://www.gutenberg.org/files/20062/20062-8.zip	2007-04-28 13:33:12	ebooks/20062
1560003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20062/20062-8.txt	2007-04-28 13:30:02	ebooks/20062
2804145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20062.kindle.images	2020-06-10 01:32:45.42793	ebooks/20062
719497	application/epub+zip	http://www.gutenberg.org/ebooks/20062.epub.noimages	2020-06-10 01:32:42.496973	ebooks/20062
1692115	text/html; charset=utf-8	http://www.gutenberg.org/files/20063/20063-h.zip	2006-12-08 21:40:40	ebooks/20063
734889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20063/20063-8.txt	2006-12-08 21:40:02	ebooks/20063
383797	application/epub+zip	http://www.gutenberg.org/ebooks/20063.epub.noimages	2020-06-10 01:32:52.901826	ebooks/20063
283767	application/zip	http://www.gutenberg.org/files/20063/20063-8.zip	2006-12-08 21:40:40	ebooks/20063
735207	text/plain; charset=utf-8	http://www.gutenberg.org/files/20063/20063-0.txt	2006-12-08 21:38:08	ebooks/20063
4212	image/jpeg	http://www.gutenberg.org/cache/epub/20063/pg20063.cover.small.jpg	2020-06-10 01:33:00.43093	ebooks/20063
1718031	application/epub+zip	http://www.gutenberg.org/ebooks/20063.epub.images	2020-06-10 01:32:52.119861	ebooks/20063
283620	application/zip	http://www.gutenberg.org/files/20063/20063.zip	2006-12-08 21:40:40	ebooks/20063
735033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20063/20063.txt	2006-12-08 21:40:02	ebooks/20063
284265	text/plain; charset=utf-8	http://www.gutenberg.org/files/20063/20063-0.zip	2006-12-08 21:40:40	ebooks/20063
853622	text/html; charset=utf-8	http://www.gutenberg.org/files/20063/20063-h/20063-h.htm	2006-12-08 21:38:14	ebooks/20063
16163	image/jpeg	http://www.gutenberg.org/cache/epub/20063/pg20063.cover.medium.jpg	2020-06-10 01:33:00.697921	ebooks/20063
1575665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20063.kindle.noimages	2020-06-10 01:33:00.156931	ebooks/20063
16919	application/rdf+xml	http://www.gutenberg.org/ebooks/20063.rdf	2020-06-11 01:16:14.191988	ebooks/20063
4395291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20063.kindle.images	2020-06-10 01:32:57.89196	ebooks/20063
2787253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20064.kindle.images	2020-06-10 01:33:05.801854	ebooks/20064
720734	application/zip	http://www.gutenberg.org/files/20064/20064-h.zip	2007-01-04 06:11:26	ebooks/20064
549834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20064/20064-8.txt	2007-01-04 06:01:06	ebooks/20064
34529	image/jpeg	http://www.gutenberg.org/cache/epub/20064/pg20064.cover.medium.jpg	2020-06-10 01:33:07.376839	ebooks/20064
1240350	application/epub+zip	http://www.gutenberg.org/ebooks/20064.epub.images	2020-06-10 01:33:02.348955	ebooks/20064
549836	text/plain	http://www.gutenberg.org/ebooks/20064.txt.utf-8	2020-06-10 01:33:01.307922	ebooks/20064
212077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20064/20064.zip	2007-01-04 06:11:24	ebooks/20064
602348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20064/20064-h/20064-h.htm	2007-01-04 06:01:48	ebooks/20064
212142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20064/20064-8.zip	2007-01-04 06:11:26	ebooks/20064
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/20064.rdf	2020-06-11 01:16:14.218991	ebooks/20064
6279	image/jpeg	http://www.gutenberg.org/cache/epub/20064/pg20064.cover.small.jpg	2020-06-10 01:33:07.213855	ebooks/20064
1089877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20064.kindle.noimages	2020-06-10 01:33:07.04886	ebooks/20064
295787	application/epub+zip	http://www.gutenberg.org/ebooks/20064.epub.noimages	2020-06-10 01:33:03.996903	ebooks/20064
549837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20064/20064.txt	2007-01-04 06:00:30	ebooks/20064
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/20065.rdf	2020-06-11 01:16:14.245987	ebooks/20065
1945813	text/html	http://www.gutenberg.org/ebooks/20065.html.images	2020-06-10 01:33:08.786862	ebooks/20065
1884770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20065/20065-8.txt	2006-12-08 13:33:34	ebooks/20065
778837	application/epub+zip	http://www.gutenberg.org/ebooks/20065.epub.images	2020-06-10 01:33:10.183104	ebooks/20065
655972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20065/20065.zip	2006-12-08 13:33:34	ebooks/20065
1884776	text/plain	http://www.gutenberg.org/ebooks/20065.txt.utf-8	2020-06-10 01:33:07.803863	ebooks/20065
3112121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20065.kindle.images	2020-06-10 01:33:14.994047	ebooks/20065
1884857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20065/20065.txt	2006-12-08 13:33:34	ebooks/20065
5730	image/jpeg	http://www.gutenberg.org/cache/epub/20065/pg20065.cover.small.jpg	2020-06-10 01:33:18.25801	ebooks/20065
773550	application/epub+zip	http://www.gutenberg.org/ebooks/20065.epub.noimages	2020-06-10 01:33:11.604086	ebooks/20065
656014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20065/20065-8.zip	2006-12-08 13:33:34	ebooks/20065
3026226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20065.kindle.noimages	2020-06-10 01:33:18.110997	ebooks/20065
24761	image/jpeg	http://www.gutenberg.org/cache/epub/20065/pg20065.cover.medium.jpg	2020-06-10 01:33:18.402993	ebooks/20065
1945813	text/html	http://www.gutenberg.org/ebooks/20065.html.noimages	2020-06-10 01:33:09.230819	ebooks/20065
61345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20066/20066-h.zip	2006-12-08 21:58:00	ebooks/20066
57256	application/zip	http://www.gutenberg.org/files/20066/20066-8.zip	2006-12-08 21:58:00	ebooks/20066
107033	application/epub+zip	http://www.gutenberg.org/ebooks/20066.epub.images	2020-06-10 01:33:19.267996	ebooks/20066
18433	image/jpeg	http://www.gutenberg.org/cache/epub/20066/pg20066.cover.medium.jpg	2020-06-10 01:33:21.263963	ebooks/20066
57235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20066/20066.zip	2006-12-08 21:58:00	ebooks/20066
4930	image/jpeg	http://www.gutenberg.org/cache/epub/20066/pg20066.cover.small.jpg	2020-06-10 01:33:21.119967	ebooks/20066
156434	text/plain	http://www.gutenberg.org/ebooks/20066.txt.utf-8	2020-06-10 01:33:18.750995	ebooks/20066
445259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20066.kindle.images	2020-06-10 01:33:20.339986	ebooks/20066
156465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20066/20066-8.txt	2006-12-08 21:58:00	ebooks/20066
445255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20066.kindle.noimages	2020-06-10 01:33:20.974961	ebooks/20066
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/20066.rdf	2020-06-11 01:16:14.273992	ebooks/20066
107033	application/epub+zip	http://www.gutenberg.org/ebooks/20066.epub.noimages	2020-06-10 01:33:19.71099	ebooks/20066
170078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20066/20066-h/20066-h.htm	2006-12-08 21:58:00	ebooks/20066
156457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20066/20066.txt	2006-12-08 21:58:00	ebooks/20066
45591	application/zip	http://www.gutenberg.org/files/20067/20067.zip	2006-12-09 06:41:20	ebooks/20067
1018093	application/zip	http://www.gutenberg.org/files/20067/20067-h.zip	2006-12-09 06:41:20	ebooks/20067
3662211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20067.kindle.images	2020-06-10 01:33:24.71191	ebooks/20067
16456	application/rdf+xml	http://www.gutenberg.org/ebooks/20067.rdf	2020-06-11 01:16:14.305985	ebooks/20067
129909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20067/20067-8.txt	2006-12-09 06:41:06	ebooks/20067
130423	text/plain; charset=utf-8	http://www.gutenberg.org/files/20067/20067-0.txt	2006-12-09 06:37:46	ebooks/20067
45912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20067/20067-8.zip	2006-12-09 06:41:20	ebooks/20067
364610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20067.kindle.noimages	2020-06-10 01:33:25.229913	ebooks/20067
45975	text/plain; charset=utf-8	http://www.gutenberg.org/files/20067/20067-0.zip	2006-12-09 06:41:20	ebooks/20067
19551	image/jpeg	http://www.gutenberg.org/cache/epub/20067/pg20067.cover.medium.jpg	2020-06-10 01:33:25.553907	ebooks/20067
114584	application/epub+zip	http://www.gutenberg.org/ebooks/20067.epub.noimages	2020-06-10 01:33:23.583929	ebooks/20067
1630956	application/epub+zip	http://www.gutenberg.org/ebooks/20067.epub.images	2020-06-10 01:33:22.276974	ebooks/20067
189796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20067/20067-h/20067-h.htm	2006-12-09 06:37:52	ebooks/20067
4685	image/jpeg	http://www.gutenberg.org/cache/epub/20067/pg20067.cover.small.jpg	2020-06-10 01:33:25.392914	ebooks/20067
129984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20067/20067.txt	2006-12-09 06:41:06	ebooks/20067
161113	application/zip	http://www.gutenberg.org/files/20068/20068.zip	2006-12-09 09:07:25	ebooks/20068
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/20068.rdf	2020-06-11 01:16:14.333985	ebooks/20068
437132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20068/20068-8.txt	2006-12-09 09:07:25	ebooks/20068
6485303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20068.kindle.images	2020-06-10 01:33:29.721851	ebooks/20068
243684	application/epub+zip	http://www.gutenberg.org/ebooks/20068.epub.noimages	2020-06-10 01:33:27.169884	ebooks/20068
5637	image/jpeg	http://www.gutenberg.org/cache/epub/20068/pg20068.cover.small.jpg	2020-06-10 01:33:30.860846	ebooks/20068
437139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20068/20068.txt	2006-12-09 09:07:25	ebooks/20068
437103	text/plain	http://www.gutenberg.org/ebooks/20068.txt.utf-8	2020-06-10 01:33:25.944912	ebooks/20068
2461138	application/zip	http://www.gutenberg.org/files/20068/20068-h.zip	2006-12-09 09:16:21	ebooks/20068
908418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20068.kindle.noimages	2020-06-10 01:33:30.829838	ebooks/20068
161121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20068/20068-8.zip	2006-12-09 09:07:25	ebooks/20068
35255	image/jpeg	http://www.gutenberg.org/cache/epub/20068/pg20068.cover.medium.jpg	2020-06-10 01:33:30.890841	ebooks/20068
2715706	application/epub+zip	http://www.gutenberg.org/ebooks/20068.epub.images	2020-06-10 01:33:26.77291	ebooks/20068
491145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20068/20068-h/20068-h.htm	2006-12-09 09:15:32	ebooks/20068
46674	application/zip	http://www.gutenberg.org/files/20069/20069.zip	2006-12-09 09:34:24	ebooks/20069
233642	application/zip	http://www.gutenberg.org/files/20069/20069-h.zip	2006-12-09 09:40:38	ebooks/20069
113930	application/epub+zip	http://www.gutenberg.org/ebooks/20069.epub.noimages	2020-06-10 01:33:32.244828	ebooks/20069
46693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20069/20069-8.zip	2006-12-09 09:34:24	ebooks/20069
6383	image/jpeg	http://www.gutenberg.org/cache/epub/20069/pg20069.cover.small.jpg	2020-06-10 01:33:33.769819	ebooks/20069
243509	application/epub+zip	http://www.gutenberg.org/ebooks/20069.epub.images	2020-06-10 01:33:31.730822	ebooks/20069
141046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20069/20069-h/20069-h.htm	2006-12-09 09:40:24	ebooks/20069
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/20069.rdf	2020-06-11 01:16:14.362004	ebooks/20069
629421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20069.kindle.images	2020-06-10 01:33:32.95582	ebooks/20069
125676	text/plain	http://www.gutenberg.org/ebooks/20069.txt.utf-8	2020-06-10 01:33:31.099838	ebooks/20069
125693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20069/20069-8.txt	2006-12-09 09:34:24	ebooks/20069
442874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20069.kindle.noimages	2020-06-10 01:33:33.619829	ebooks/20069
29268	image/jpeg	http://www.gutenberg.org/cache/epub/20069/pg20069.cover.medium.jpg	2020-06-10 01:33:33.919817	ebooks/20069
125700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20069/20069.txt	2006-12-09 09:34:24	ebooks/20069
397522	text/html; charset=utf-8	http://www.gutenberg.org/files/2007/2007-h.zip	2018-03-16 01:31:32	ebooks/2007
998695	text/plain; charset=utf-8	http://www.gutenberg.org/files/2007/2007-0.txt	2018-03-16 01:30:44	ebooks/2007
2191	image/jpeg	http://www.gutenberg.org/cache/epub/2007/pg2007.cover.small.jpg	2020-06-01 01:21:31.925591	ebooks/2007
425844	application/epub+zip	http://www.gutenberg.org/ebooks/2007.epub.noimages	2020-06-01 01:21:28.079485	ebooks/2007
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/2007.rdf	2020-06-11 01:01:47.706098	ebooks/2007
7752	image/jpeg	http://www.gutenberg.org/cache/epub/2007/pg2007.cover.medium.jpg	2020-06-01 01:21:31.964631	ebooks/2007
1704204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2007.kindle.images	2020-06-01 01:21:29.970663	ebooks/2007
985703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2007/2007.txt	2008-11-23 00:27:14	ebooks/2007
378640	text/plain; charset=utf-8	http://www.gutenberg.org/files/2007/2007-0.zip	2018-03-16 01:31:32	ebooks/2007
376990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2007/2007.zip	2008-11-23 00:28:10	ebooks/2007
1183924	text/html; charset=utf-8	http://www.gutenberg.org/files/2007/2007-h/2007-h.htm	2018-03-16 01:30:58	ebooks/2007
1704196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2007.kindle.noimages	2020-06-01 01:21:31.880596	ebooks/2007
425844	application/epub+zip	http://www.gutenberg.org/ebooks/2007.epub.images	2020-06-01 01:21:27.758477	ebooks/2007
31151	application/zip	http://www.gutenberg.org/files/20070/20070.zip	2006-12-09 10:30:09	ebooks/20070
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/20070.rdf	2020-06-11 01:16:14.388984	ebooks/20070
87757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20070/20070-h/20070-h.htm	2006-12-09 10:38:24	ebooks/20070
14141	image/jpeg	http://www.gutenberg.org/cache/epub/20070/pg20070.cover.medium.jpg	2020-06-10 01:33:36.61897	ebooks/20070
31150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20070/20070-8.zip	2006-12-09 10:30:09	ebooks/20070
3787	image/jpeg	http://www.gutenberg.org/cache/epub/20070/pg20070.cover.small.jpg	2020-06-10 01:33:36.471982	ebooks/20070
144925	application/epub+zip	http://www.gutenberg.org/ebooks/20070.epub.images	2020-06-10 01:33:34.809998	ebooks/20070
78608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20070/20070-8.txt	2006-12-09 10:30:09	ebooks/20070
87069	application/epub+zip	http://www.gutenberg.org/ebooks/20070.epub.noimages	2020-06-10 01:33:35.281984	ebooks/20070
310437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20070.kindle.noimages	2020-06-10 01:33:36.325968	ebooks/20070
78575	text/plain	http://www.gutenberg.org/ebooks/20070.txt.utf-8	2020-06-10 01:33:34.279015	ebooks/20070
62010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20070/20070-h.zip	2006-12-09 10:38:36	ebooks/20070
403089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20070.kindle.images	2020-06-10 01:33:35.81098	ebooks/20070
78618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20070/20070.txt	2006-12-09 10:30:09	ebooks/20070
4322	image/jpeg	http://www.gutenberg.org/cache/epub/20071/pg20071.cover.small.jpg	2020-06-10 01:33:41.151912	ebooks/20071
942183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20071.kindle.images	2020-06-10 01:33:39.692925	ebooks/20071
16915	application/rdf+xml	http://www.gutenberg.org/ebooks/20071.rdf	2020-06-11 01:16:14.419985	ebooks/20071
170870	application/zip	http://www.gutenberg.org/files/20071/20071-h.zip	2006-12-09 11:24:47	ebooks/20071
478590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20071/20071-h/20071-h.htm	2006-12-09 11:24:21	ebooks/20071
223639	application/epub+zip	http://www.gutenberg.org/ebooks/20071.epub.noimages	2020-06-10 01:33:38.383959	ebooks/20071
163216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20071/20071.zip	2006-12-09 11:20:11	ebooks/20071
430809	text/plain	http://www.gutenberg.org/ebooks/20071.txt.utf-8	2020-06-10 01:33:36.971957	ebooks/20071
942167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20071.kindle.noimages	2020-06-10 01:33:40.993911	ebooks/20071
15446	image/jpeg	http://www.gutenberg.org/cache/epub/20071/pg20071.cover.medium.jpg	2020-06-10 01:33:41.306909	ebooks/20071
430844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20071/20071-8.txt	2006-12-09 11:20:11	ebooks/20071
223639	application/epub+zip	http://www.gutenberg.org/ebooks/20071.epub.images	2020-06-10 01:33:37.776979	ebooks/20071
163218	application/zip	http://www.gutenberg.org/files/20071/20071-8.zip	2006-12-09 11:20:11	ebooks/20071
430851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20071/20071.txt	2006-12-09 11:20:11	ebooks/20071
106979	application/epub+zip	http://www.gutenberg.org/ebooks/20072.epub.noimages	2020-06-10 01:33:42.680892	ebooks/20072
258137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20072/20072-h.zip	2006-12-09 12:16:28	ebooks/20072
4702	image/jpeg	http://www.gutenberg.org/cache/epub/20072/pg20072.cover.small.jpg	2020-06-10 01:33:45.040904	ebooks/20072
94142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20072/20072.txt	2006-12-09 12:15:45	ebooks/20072
94143	text/plain	http://www.gutenberg.org/ebooks/20072.txt.utf-8	2020-06-10 01:33:41.679903	ebooks/20072
321735	application/epub+zip	http://www.gutenberg.org/ebooks/20072.epub.images	2020-06-10 01:33:42.241908	ebooks/20072
1020932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20072.kindle.images	2020-06-10 01:33:44.154865	ebooks/20072
406675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20072.kindle.noimages	2020-06-10 01:33:44.881855	ebooks/20072
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/20072.rdf	2020-06-11 01:16:14.443985	ebooks/20072
18401	image/jpeg	http://www.gutenberg.org/cache/epub/20072/pg20072.cover.medium.jpg	2020-06-10 01:33:45.199861	ebooks/20072
134101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20072/20072-h/20072-h.htm	2006-12-09 12:16:11	ebooks/20072
38681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20072/20072.zip	2006-12-09 12:15:45	ebooks/20072
641968	application/pdf	http://www.gutenberg.org/files/20073/20073-pdf.pdf	2006-12-09 12:07:10	ebooks/20073
570223	application/pdf	http://www.gutenberg.org/files/20073/20073-pdf.zip	2006-12-09 12:08:32	ebooks/20073
6874	application/rdf+xml	http://www.gutenberg.org/ebooks/20073.rdf	2020-06-11 01:16:14.458987	ebooks/20073
87911	application/zip	http://www.gutenberg.org/files/20073/20073-t.zip	2006-12-09 12:08:30	ebooks/20073
296575	application/prs.tex	http://www.gutenberg.org/files/20073/20073-t/20073-t.tex	2006-12-09 12:05:20	ebooks/20073
32755551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20074.kindle.images	2020-06-10 01:34:07.362867	ebooks/20074
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/20074.rdf	2020-06-11 01:16:14.482985	ebooks/20074
119928	application/zip	http://www.gutenberg.org/files/20074/20074.zip	2006-12-10 03:30:25	ebooks/20074
426825	text/html	http://www.gutenberg.org/files/20074/20074-h/20074-h.htm	2013-03-15 05:56:50	ebooks/20074
18001	image/jpeg	http://www.gutenberg.org/cache/epub/20074/pg20074.cover.medium.jpg	2020-06-10 01:34:09.907833	ebooks/20074
897254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20074.kindle.noimages	2020-06-10 01:34:09.432849	ebooks/20074
14602458	application/epub+zip	http://www.gutenberg.org/ebooks/20074.epub.images	2020-06-10 01:33:47.917847	ebooks/20074
317756	text/plain	http://www.gutenberg.org/ebooks/20074.txt.utf-8	2020-06-10 01:33:45.582854	ebooks/20074
317755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20074/20074.txt	2006-12-10 03:30:25	ebooks/20074
5055	image/jpeg	http://www.gutenberg.org/cache/epub/20074/pg20074.cover.small.jpg	2020-06-10 01:34:09.673845	ebooks/20074
6491133	text/html	http://www.gutenberg.org/files/20074/20074-h.zip	2013-03-15 05:57:22	ebooks/20074
237884	application/epub+zip	http://www.gutenberg.org/ebooks/20074.epub.noimages	2020-06-10 01:33:48.652121	ebooks/20074
7032534	application/epub+zip	http://www.gutenberg.org/ebooks/20075.epub.images	2020-06-10 01:34:12.096826	ebooks/20075
461352	application/zip	http://www.gutenberg.org/files/20075/20075.zip	2016-06-18 01:26:06	ebooks/20075
557363	application/epub+zip	http://www.gutenberg.org/ebooks/20075.epub.noimages	2020-06-10 01:34:12.773818	ebooks/20075
461454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20075/20075-8.zip	2016-06-18 01:26:06	ebooks/20075
11689	image/jpeg	http://www.gutenberg.org/cache/epub/20075/pg20075.cover.medium.jpg	2020-06-10 01:34:21.954884	ebooks/20075
1183239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20075/20075.txt	2016-06-18 01:25:50	ebooks/20075
17444	application/rdf+xml	http://www.gutenberg.org/ebooks/20075.rdf	2020-06-11 01:16:14.514981	ebooks/20075
1301651	text/html; charset=utf-8	http://www.gutenberg.org/files/20075/20075-h/20075-h.htm	2018-03-20 02:03:42	ebooks/20075
463598	application/zip	http://www.gutenberg.org/files/20075/20075-0.zip	2018-03-20 02:04:06	ebooks/20075
4114760	application/zip	http://www.gutenberg.org/files/20075/20075-h.zip	2018-03-20 02:04:06	ebooks/20075
1183247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20075/20075-8.txt	2016-06-18 01:25:48	ebooks/20075
18689723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20075.kindle.images	2020-06-10 01:34:19.280954	ebooks/20075
2187813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20075.kindle.noimages	2020-06-10 01:34:21.843886	ebooks/20075
1199766	text/plain; charset=utf-8	http://www.gutenberg.org/files/20075/20075-0.txt	2018-02-28 04:28:50	ebooks/20075
2060	image/jpeg	http://www.gutenberg.org/cache/epub/20075/pg20075.cover.small.jpg	2020-06-10 01:34:21.901883	ebooks/20075
466138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20076/20076-h/20076-h.htm	2006-12-09 23:54:14	ebooks/20076
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/20076.rdf	2020-06-11 01:16:14.541981	ebooks/20076
221506	application/epub+zip	http://www.gutenberg.org/ebooks/20076.epub.noimages	2020-06-10 01:34:23.388889	ebooks/20076
434485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20076/20076-8.txt	2006-12-09 23:54:14	ebooks/20076
488751	application/epub+zip	http://www.gutenberg.org/ebooks/20076.epub.images	2020-06-10 01:34:22.908903	ebooks/20076
1290839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20076.kindle.images	2020-06-10 01:34:24.582851	ebooks/20076
873434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20076.kindle.noimages	2020-06-10 01:34:25.707857	ebooks/20076
313687	application/zip	http://www.gutenberg.org/files/20076/20076-h.zip	2006-12-09 23:54:14	ebooks/20076
164844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20076/20076-8.zip	2006-12-09 23:54:14	ebooks/20076
434459	text/plain	http://www.gutenberg.org/ebooks/20076.txt.utf-8	2020-06-10 01:34:22.186898	ebooks/20076
434476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20076/20076.txt	2006-12-09 23:54:14	ebooks/20076
14825	image/jpeg	http://www.gutenberg.org/cache/epub/20076/pg20076.cover.medium.jpg	2020-06-10 01:34:26.010879	ebooks/20076
164806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20076/20076.zip	2006-12-09 23:54:14	ebooks/20076
3923	image/jpeg	http://www.gutenberg.org/cache/epub/20076/pg20076.cover.small.jpg	2020-06-10 01:34:25.860838	ebooks/20076
71319	application/epub+zip	http://www.gutenberg.org/ebooks/20077.epub.noimages	2020-06-10 01:34:27.550819	ebooks/20077
14583	image/jpeg	http://www.gutenberg.org/cache/epub/20077/pg20077.cover.medium.jpg	2020-06-10 01:34:30.002082	ebooks/20077
7127972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20077.kindle.images	2020-06-10 01:34:29.091106	ebooks/20077
21281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20077/20077-8.zip	2006-12-10 00:11:40	ebooks/20077
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/20077.rdf	2020-06-11 01:16:14.566981	ebooks/20077
96740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20077/20077-h/20077-h.htm	2006-12-10 00:11:38	ebooks/20077
2828591	application/epub+zip	http://www.gutenberg.org/ebooks/20077.epub.images	2020-06-10 01:34:27.135823	ebooks/20077
56376	text/plain	http://www.gutenberg.org/ebooks/20077.txt.utf-8	2020-06-10 01:34:26.368828	ebooks/20077
274115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20077.kindle.noimages	2020-06-10 01:34:29.696096	ebooks/20077
1493557	application/zip	http://www.gutenberg.org/files/20077/20077-h.zip	2006-12-10 00:11:40	ebooks/20077
3789	image/jpeg	http://www.gutenberg.org/cache/epub/20077/pg20077.cover.small.jpg	2020-06-10 01:34:29.850082	ebooks/20077
56266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20077/20077-8.txt	2006-12-10 00:11:34	ebooks/20077
130211	application/epub+zip	http://www.gutenberg.org/ebooks/20078.epub.images	2020-06-10 01:34:31.118077	ebooks/20078
130212	application/epub+zip	http://www.gutenberg.org/ebooks/20078.epub.noimages	2020-06-10 01:34:31.491072	ebooks/20078
217864	text/html	http://www.gutenberg.org/ebooks/20078.html.images	2020-06-10 01:34:30.583081	ebooks/20078
193509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20078/20078.txt	2006-12-10 00:14:22	ebooks/20078
517719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20078.kindle.images	2020-06-10 01:34:32.243055	ebooks/20078
75450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20078/20078-8.zip	2006-12-10 00:14:24	ebooks/20078
75407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20078/20078.zip	2006-12-10 00:14:24	ebooks/20078
18434	image/jpeg	http://www.gutenberg.org/cache/epub/20078/pg20078.cover.medium.jpg	2020-06-10 01:34:33.279042	ebooks/20078
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/20078.rdf	2020-06-11 01:16:14.594981	ebooks/20078
193516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20078/20078-8.txt	2006-12-10 00:14:22	ebooks/20078
217864	text/html	http://www.gutenberg.org/ebooks/20078.html.noimages	2020-06-10 01:34:30.712101	ebooks/20078
5004	image/jpeg	http://www.gutenberg.org/cache/epub/20078/pg20078.cover.small.jpg	2020-06-10 01:34:33.143044	ebooks/20078
193504	text/plain	http://www.gutenberg.org/ebooks/20078.txt.utf-8	2020-06-10 01:34:30.360074	ebooks/20078
517712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20078.kindle.noimages	2020-06-10 01:34:33.006064	ebooks/20078
1940359	application/zip	http://www.gutenberg.org/files/20079/20079-h.zip	2006-12-10 00:24:00	ebooks/20079
388147	text/plain	http://www.gutenberg.org/ebooks/20079.txt.utf-8	2020-06-10 01:34:33.626039	ebooks/20079
409419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20079/20079-h/20079-h.htm	2006-12-10 00:23:32	ebooks/20079
15256	image/jpeg	http://www.gutenberg.org/cache/epub/20079/pg20079.cover.medium.jpg	2020-06-10 01:34:43.351913	ebooks/20079
4571804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20079.kindle.images	2020-06-10 01:34:41.898927	ebooks/20079
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/20079.rdf	2020-06-11 01:16:14.620982	ebooks/20079
4087	image/jpeg	http://www.gutenberg.org/cache/epub/20079/pg20079.cover.small.jpg	2020-06-10 01:34:43.187914	ebooks/20079
1986160	application/epub+zip	http://www.gutenberg.org/ebooks/20079.epub.images	2020-06-10 01:34:36.897008	ebooks/20079
210095	application/epub+zip	http://www.gutenberg.org/ebooks/20079.epub.noimages	2020-06-10 01:34:37.46899	ebooks/20079
141516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20079/20079-8.zip	2006-12-10 00:24:00	ebooks/20079
379105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20079/20079-8.txt	2006-12-10 00:23:28	ebooks/20079
835211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20079.kindle.noimages	2020-06-10 01:34:43.020925	ebooks/20079
189117	text/html; charset=us-ascii	http://www.gutenberg.org/files/2008/2008-h/2008-h.htm	2013-02-08 10:06:32	ebooks/2008
69556	text/html; charset=us-ascii	http://www.gutenberg.org/files/2008/2008-h.zip	2013-02-08 10:06:32	ebooks/2008
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/2008.rdf	2020-06-11 01:01:47.741096	ebooks/2008
98168	application/epub+zip	http://www.gutenberg.org/ebooks/2008.epub.images	2020-06-01 01:21:32.364592	ebooks/2008
180896	text/plain	http://www.gutenberg.org/ebooks/2008.txt.utf-8	2020-06-01 01:21:32.104615	ebooks/2008
180924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2008/2008.txt	2008-10-23 06:09:28	ebooks/2008
68219	application/zip	http://www.gutenberg.org/files/2008/2008.zip	2008-10-23 06:10:12	ebooks/2008
98168	application/epub+zip	http://www.gutenberg.org/ebooks/2008.epub.noimages	2020-06-01 01:21:32.530589	ebooks/2008
383672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2008.kindle.images	2020-06-01 01:21:33.073663	ebooks/2008
383664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2008.kindle.noimages	2020-06-01 01:21:33.618571	ebooks/2008
14133	image/jpeg	http://www.gutenberg.org/cache/epub/2008/pg2008.cover.medium.jpg	2020-06-01 01:21:33.673576	ebooks/2008
4048	image/jpeg	http://www.gutenberg.org/cache/epub/2008/pg2008.cover.small.jpg	2020-06-01 01:21:33.646576	ebooks/2008
122863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20080/20080.txt	2006-12-10 03:41:56	ebooks/20080
141747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20080/20080-h/20080-h.htm	2006-12-10 03:41:56	ebooks/20080
507926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20080/20080-h.zip	2006-12-10 03:41:58	ebooks/20080
389220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20080.kindle.noimages	2020-06-10 01:34:46.773866	ebooks/20080
1943487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20080.kindle.images	2020-06-10 01:34:46.129877	ebooks/20080
122835	text/plain	http://www.gutenberg.org/ebooks/20080.txt.utf-8	2020-06-10 01:34:43.738927	ebooks/20080
3693	image/jpeg	http://www.gutenberg.org/cache/epub/20080/pg20080.cover.small.jpg	2020-06-10 01:34:46.921869	ebooks/20080
47663	application/zip	http://www.gutenberg.org/files/20080/20080.zip	2006-12-10 03:41:58	ebooks/20080
833582	application/epub+zip	http://www.gutenberg.org/ebooks/20080.epub.images	2020-06-10 01:34:44.402898	ebooks/20080
13913	image/jpeg	http://www.gutenberg.org/cache/epub/20080/pg20080.cover.medium.jpg	2020-06-10 01:34:47.067862	ebooks/20080
103396	application/epub+zip	http://www.gutenberg.org/ebooks/20080.epub.noimages	2020-06-10 01:34:44.893905	ebooks/20080
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/20080.rdf	2020-06-11 01:16:14.647114	ebooks/20080
1153843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20081.kindle.noimages	2020-06-10 01:34:51.796805	ebooks/20081
16742	image/jpeg	http://www.gutenberg.org/cache/epub/20081/pg20081.cover.medium.jpg	2020-06-10 01:34:52.101815	ebooks/20081
597647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20081/20081-h/20081-h.htm	2006-12-10 03:46:48	ebooks/20081
4554	image/jpeg	http://www.gutenberg.org/cache/epub/20081/pg20081.cover.small.jpg	2020-06-10 01:34:51.950806	ebooks/20081
282214	application/epub+zip	http://www.gutenberg.org/ebooks/20081.epub.images	2020-06-10 01:34:48.259852	ebooks/20081
213346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20081/20081.zip	2006-12-10 03:46:48	ebooks/20081
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/20081.rdf	2020-06-11 01:16:14.675981	ebooks/20081
546871	text/plain	http://www.gutenberg.org/ebooks/20081.txt.utf-8	2020-06-10 01:34:47.422866	ebooks/20081
282215	application/epub+zip	http://www.gutenberg.org/ebooks/20081.epub.noimages	2020-06-10 01:34:48.871854	ebooks/20081
1153854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20081.kindle.images	2020-06-10 01:34:50.323819	ebooks/20081
546857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20081/20081.txt	2006-12-10 03:46:48	ebooks/20081
213439	application/zip	http://www.gutenberg.org/files/20081/20081-8.zip	2006-12-10 03:46:48	ebooks/20081
546862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20081/20081-8.txt	2006-12-10 03:46:48	ebooks/20081
224471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20081/20081-h.zip	2006-12-10 03:46:48	ebooks/20081
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/20082.rdf	2020-06-11 01:16:14.705979	ebooks/20082
140644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20082/20082.zip	2006-12-10 03:56:04	ebooks/20082
784623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20082.kindle.images	2020-06-10 01:34:54.607966	ebooks/20082
143233	application/zip	http://www.gutenberg.org/files/20082/20082-h.zip	2006-12-10 03:56:04	ebooks/20082
361443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20082/20082.txt	2006-12-10 03:55:24	ebooks/20082
140699	application/zip	http://www.gutenberg.org/files/20082/20082-8.zip	2006-12-10 03:56:04	ebooks/20082
3767	image/jpeg	http://www.gutenberg.org/cache/epub/20082/pg20082.cover.small.jpg	2020-06-10 01:34:55.71395	ebooks/20082
373769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20082/20082-h/20082-h.htm	2006-12-10 03:55:48	ebooks/20082
361446	text/plain	http://www.gutenberg.org/ebooks/20082.txt.utf-8	2020-06-10 01:34:52.468833	ebooks/20082
15367	image/jpeg	http://www.gutenberg.org/cache/epub/20082/pg20082.cover.medium.jpg	2020-06-10 01:34:55.857979	ebooks/20082
206395	application/epub+zip	http://www.gutenberg.org/ebooks/20082.epub.noimages	2020-06-10 01:34:53.659002	ebooks/20082
784615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20082.kindle.noimages	2020-06-10 01:34:55.565965	ebooks/20082
206395	application/epub+zip	http://www.gutenberg.org/ebooks/20082.epub.images	2020-06-10 01:34:53.134016	ebooks/20082
361451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20082/20082-8.txt	2006-12-10 03:55:10	ebooks/20082
186028	application/epub+zip	http://www.gutenberg.org/ebooks/20083.epub.noimages	2020-06-10 01:34:57.460952	ebooks/20083
723306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20083.kindle.noimages	2020-06-10 01:34:59.449904	ebooks/20083
267753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20083/20083-8.txt	2006-12-10 04:11:18	ebooks/20083
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/20083.rdf	2020-06-11 01:16:14.733979	ebooks/20083
267780	text/plain	http://www.gutenberg.org/ebooks/20083.txt.utf-8	2020-06-10 01:34:56.210956	ebooks/20083
723314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20083.kindle.images	2020-06-10 01:34:58.451916	ebooks/20083
108271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20083/20083.zip	2006-12-10 04:11:18	ebooks/20083
304764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20083/20083-h/20083-h.htm	2006-12-10 04:11:18	ebooks/20083
114977	application/zip	http://www.gutenberg.org/files/20083/20083-h.zip	2006-12-10 04:11:18	ebooks/20083
267758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20083/20083.txt	2006-12-10 04:11:18	ebooks/20083
20617	image/jpeg	http://www.gutenberg.org/cache/epub/20083/pg20083.cover.medium.jpg	2020-06-10 01:34:59.752913	ebooks/20083
108351	application/zip	http://www.gutenberg.org/files/20083/20083-8.zip	2006-12-10 04:11:18	ebooks/20083
186028	application/epub+zip	http://www.gutenberg.org/ebooks/20083.epub.images	2020-06-10 01:34:56.905963	ebooks/20083
4667	image/jpeg	http://www.gutenberg.org/cache/epub/20083/pg20083.cover.small.jpg	2020-06-10 01:34:59.602909	ebooks/20083
152026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20084/20084-8.zip	2018-02-05 05:18:42	ebooks/20084
410847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20084/20084.txt	2018-02-05 05:18:28	ebooks/20084
161857	application/zip	http://www.gutenberg.org/files/20084/20084-h.zip	2018-02-05 05:18:42	ebooks/20084
410854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20084/20084-8.txt	2018-02-05 05:18:28	ebooks/20084
410906	text/plain	http://www.gutenberg.org/ebooks/20084.txt.utf-8	2020-06-10 01:35:00.11991	ebooks/20084
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/20084.rdf	2020-06-11 01:16:14.761977	ebooks/20084
14531	image/jpeg	http://www.gutenberg.org/cache/epub/20084/pg20084.cover.medium.jpg	2020-06-10 01:35:04.402849	ebooks/20084
227754	application/epub+zip	http://www.gutenberg.org/ebooks/20084.epub.noimages	2020-06-10 01:35:01.517895	ebooks/20084
3917	image/jpeg	http://www.gutenberg.org/cache/epub/20084/pg20084.cover.small.jpg	2020-06-10 01:35:04.246846	ebooks/20084
901534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20084.kindle.images	2020-06-10 01:35:02.796887	ebooks/20084
901526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20084.kindle.noimages	2020-06-10 01:35:04.086843	ebooks/20084
474382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20084/20084-h/20084-h.htm	2018-02-05 05:18:30	ebooks/20084
227754	application/epub+zip	http://www.gutenberg.org/ebooks/20084.epub.images	2020-06-10 01:35:00.885912	ebooks/20084
151956	application/zip	http://www.gutenberg.org/files/20084/20084.zip	2018-02-05 05:18:42	ebooks/20084
15361	image/jpeg	http://www.gutenberg.org/cache/epub/20085/pg20085.cover.medium.jpg	2020-06-10 01:35:13.137072	ebooks/20085
1342058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20085/20085-h/20085-h.htm	2006-12-10 10:44:14	ebooks/20085
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/20085.rdf	2020-06-11 01:16:14.790982	ebooks/20085
566257	application/epub+zip	http://www.gutenberg.org/ebooks/20085.epub.noimages	2020-06-10 01:35:06.902835	ebooks/20085
566258	application/epub+zip	http://www.gutenberg.org/ebooks/20085.epub.images	2020-06-10 01:35:06.109846	ebooks/20085
471213	application/zip	http://www.gutenberg.org/files/20085/20085.zip	2006-12-10 10:38:22	ebooks/20085
1232154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20085/20085.txt	2006-12-10 10:38:22	ebooks/20085
2357907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20085.kindle.noimages	2020-06-10 01:35:12.785042	ebooks/20085
1232141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20085/20085-8.txt	2006-12-10 10:38:21	ebooks/20085
4079	image/jpeg	http://www.gutenberg.org/cache/epub/20085/pg20085.cover.small.jpg	2020-06-10 01:35:12.964028	ebooks/20085
2357916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20085.kindle.images	2020-06-10 01:35:09.828069	ebooks/20085
494393	application/zip	http://www.gutenberg.org/files/20085/20085-h.zip	2006-12-10 10:44:49	ebooks/20085
1232480	text/plain	http://www.gutenberg.org/ebooks/20085.txt.utf-8	2020-06-10 01:35:04.802892	ebooks/20085
471571	application/zip	http://www.gutenberg.org/files/20085/20085-8.zip	2006-12-10 10:38:22	ebooks/20085
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/20086.rdf	2020-06-11 01:16:14.81598	ebooks/20086
23605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20086/20086.txt	2006-12-10 11:20:43	ebooks/20086
2934	image/jpeg	http://www.gutenberg.org/cache/epub/20086/pg20086.cover.small.jpg	2020-06-10 01:35:19.531945	ebooks/20086
3456716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20086/20086-h.zip	2006-12-10 11:37:16	ebooks/20086
56628	application/epub+zip	http://www.gutenberg.org/ebooks/20086.epub.noimages	2020-06-10 01:35:15.274007	ebooks/20086
11814340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20086.kindle.images	2020-06-10 01:35:18.967952	ebooks/20086
40062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20086/20086-h/20086-h.htm	2006-12-10 11:36:14	ebooks/20086
23606	text/plain	http://www.gutenberg.org/ebooks/20086.txt.utf-8	2020-06-10 01:35:13.538039	ebooks/20086
11039	image/jpeg	http://www.gutenberg.org/cache/epub/20086/pg20086.cover.medium.jpg	2020-06-10 01:35:19.678962	ebooks/20086
199728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20086.kindle.noimages	2020-06-10 01:35:19.382948	ebooks/20086
4743166	application/epub+zip	http://www.gutenberg.org/ebooks/20086.epub.images	2020-06-10 01:35:14.816024	ebooks/20086
8444	application/zip	http://www.gutenberg.org/files/20086/20086.zip	2006-12-10 11:20:43	ebooks/20086
301965	text/plain	http://www.gutenberg.org/ebooks/20087.txt.utf-8	2020-06-10 01:35:20.034974	ebooks/20087
330840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20087/20087-h/20087-h.htm	2006-12-10 12:20:15	ebooks/20087
362700	application/zip	http://www.gutenberg.org/files/20087/20087-h.zip	2006-12-10 12:20:27	ebooks/20087
39126	image/jpeg	http://www.gutenberg.org/cache/epub/20087/pg20087.cover.medium.jpg	2020-06-10 01:35:22.495909	ebooks/20087
111266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20087/20087-8.zip	2006-12-10 12:15:46	ebooks/20087
687005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20087.kindle.noimages	2020-06-10 01:35:22.444909	ebooks/20087
189361	application/epub+zip	http://www.gutenberg.org/ebooks/20087.epub.noimages	2020-06-10 01:35:20.776945	ebooks/20087
302001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20087/20087-8.txt	2006-12-10 12:15:45	ebooks/20087
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/20087.rdf	2020-06-11 01:16:14.843977	ebooks/20087
5912	image/jpeg	http://www.gutenberg.org/cache/epub/20087/pg20087.cover.small.jpg	2020-06-10 01:35:22.470908	ebooks/20087
1176088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20087.kindle.images	2020-06-10 01:35:21.629916	ebooks/20087
302008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20087/20087.txt	2006-12-10 12:15:46	ebooks/20087
494852	application/epub+zip	http://www.gutenberg.org/ebooks/20087.epub.images	2020-06-10 01:35:20.507958	ebooks/20087
111268	application/zip	http://www.gutenberg.org/files/20087/20087.zip	2006-12-10 12:15:46	ebooks/20087
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/20088.rdf	2020-06-11 01:16:14.869986	ebooks/20088
1030497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20088.kindle.noimages	2020-06-10 01:35:27.785838	ebooks/20088
201528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20088/20088.zip	2006-12-10 22:35:20	ebooks/20088
286725	application/epub+zip	http://www.gutenberg.org/ebooks/20088.epub.noimages	2020-06-10 01:35:25.133874	ebooks/20088
201627	application/zip	http://www.gutenberg.org/files/20088/20088-8.zip	2006-12-10 22:35:20	ebooks/20088
210966	application/zip	http://www.gutenberg.org/files/20088/20088-h.zip	2006-12-10 22:35:20	ebooks/20088
24159	image/jpeg	http://www.gutenberg.org/cache/epub/20088/pg20088.cover.medium.jpg	2020-06-10 01:35:28.111839	ebooks/20088
512475	text/plain	http://www.gutenberg.org/ebooks/20088.txt.utf-8	2020-06-10 01:35:22.70294	ebooks/20088
294510	application/epub+zip	http://www.gutenberg.org/ebooks/20088.epub.images	2020-06-10 01:35:23.626898	ebooks/20088
512415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20088/20088.txt	2006-12-10 22:35:20	ebooks/20088
571508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20088/20088-h/20088-h.htm	2006-12-10 22:35:20	ebooks/20088
1121698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20088.kindle.images	2020-06-10 01:35:26.597858	ebooks/20088
5314	image/jpeg	http://www.gutenberg.org/cache/epub/20088/pg20088.cover.small.jpg	2020-06-10 01:35:27.949838	ebooks/20088
512356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20088/20088-8.txt	2006-12-10 22:35:20	ebooks/20088
296932	application/epub+zip	http://www.gutenberg.org/ebooks/20089.epub.images	2020-06-10 01:35:30.54683	ebooks/20089
204890	application/zip	http://www.gutenberg.org/files/20089/20089-8.zip	2006-12-10 22:48:50	ebooks/20089
514872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20089/20089-8.txt	2006-12-10 22:48:46	ebooks/20089
15273	image/jpeg	http://www.gutenberg.org/cache/epub/20089/pg20089.cover.medium.jpg	2020-06-10 01:35:35.820945	ebooks/20089
3962	image/jpeg	http://www.gutenberg.org/cache/epub/20089/pg20089.cover.small.jpg	2020-06-10 01:35:35.67795	ebooks/20089
1168084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20089.kindle.images	2020-06-10 01:35:33.358982	ebooks/20089
532747	text/plain	http://www.gutenberg.org/ebooks/20089.txt.utf-8	2020-06-10 01:35:28.507854	ebooks/20089
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/20089.rdf	2020-06-11 01:16:14.89299	ebooks/20089
296932	application/epub+zip	http://www.gutenberg.org/ebooks/20089.epub.noimages	2020-06-10 01:35:31.159803	ebooks/20089
750728	text/html	http://www.gutenberg.org/ebooks/20089.html.images	2020-06-10 01:35:29.34882	ebooks/20089
1168076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20089.kindle.noimages	2020-06-10 01:35:35.530944	ebooks/20089
750728	text/html	http://www.gutenberg.org/ebooks/20089.html.noimages	2020-06-10 01:35:29.742815	ebooks/20089
1292470	text/plain	http://www.gutenberg.org/ebooks/2009.txt.utf-8	2020-06-01 01:21:33.813572	ebooks/2009
433832	application/zip	http://www.gutenberg.org/files/2009/2009.zip	2009-11-23 02:20:28	ebooks/2009
1985437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2009.kindle.images	2020-06-01 01:21:36.93053	ebooks/2009
475961	application/epub+zip	http://www.gutenberg.org/ebooks/2009.epub.noimages	2020-06-01 01:21:34.824556	ebooks/2009
1292498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2009/2009.txt	2009-11-23 02:19:34	ebooks/2009
4179	image/jpeg	http://www.gutenberg.org/cache/epub/2009/pg2009.cover.small.jpg	2020-06-01 01:21:39.080504	ebooks/2009
19364	image/jpeg	http://www.gutenberg.org/cache/epub/2009/pg2009.cover.medium.jpg	2020-06-01 01:21:39.113505	ebooks/2009
475961	application/epub+zip	http://www.gutenberg.org/ebooks/2009.epub.images	2020-06-01 01:21:34.533626	ebooks/2009
1985433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2009.kindle.noimages	2020-06-01 01:21:39.042502	ebooks/2009
445995	text/html; charset=us-ascii	http://www.gutenberg.org/files/2009/2009-h.zip	2019-08-09 05:31:36	ebooks/2009
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/2009.rdf	2020-06-11 01:01:47.782098	ebooks/2009
1411516	text/html; charset=us-ascii	http://www.gutenberg.org/files/2009/2009-h/2009-h.htm	2019-08-09 05:29:42	ebooks/2009
387409	application/epub+zip	http://www.gutenberg.org/ebooks/20090.epub.images	2020-06-10 01:35:37.152988	ebooks/20090
229337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20090/20090.zip	2006-12-11 06:06:42	ebooks/20090
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/20090.rdf	2020-06-11 01:16:14.921009	ebooks/20090
1168292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20090.kindle.noimages	2020-06-10 01:35:41.702882	ebooks/20090
1358081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20090.kindle.images	2020-06-10 01:35:40.395928	ebooks/20090
643449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20090/20090-h/20090-h.htm	2006-12-11 06:06:42	ebooks/20090
585372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20090/20090.txt	2006-12-11 06:06:42	ebooks/20090
320936	application/epub+zip	http://www.gutenberg.org/ebooks/20090.epub.noimages	2020-06-10 01:35:38.761936	ebooks/20090
32420	image/jpeg	http://www.gutenberg.org/cache/epub/20090/pg20090.cover.medium.jpg	2020-06-10 01:35:42.025868	ebooks/20090
286262	application/zip	http://www.gutenberg.org/files/20090/20090-h.zip	2006-12-11 06:06:42	ebooks/20090
585383	text/plain	http://www.gutenberg.org/ebooks/20090.txt.utf-8	2020-06-10 01:35:36.17597	ebooks/20090
229432	application/zip	http://www.gutenberg.org/files/20090/20090-8.zip	2006-12-11 06:06:42	ebooks/20090
6188	image/jpeg	http://www.gutenberg.org/cache/epub/20090/pg20090.cover.small.jpg	2020-06-10 01:35:41.865866	ebooks/20090
585368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20090/20090-8.txt	2006-12-11 06:06:42	ebooks/20090
1215689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20091.kindle.noimages	2020-06-10 01:35:46.732104	ebooks/20091
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/20091.rdf	2020-06-11 01:16:14.946999	ebooks/20091
231058	application/zip	http://www.gutenberg.org/files/20091/20091.zip	2006-12-11 10:39:16	ebooks/20091
773129	application/epub+zip	http://www.gutenberg.org/ebooks/20091.epub.images	2020-06-10 01:35:43.257872	ebooks/20091
642163	text/plain	http://www.gutenberg.org/ebooks/20091.txt.utf-8	2020-06-10 01:35:42.414874	ebooks/20091
483955	text/html; charset=us-ascii	http://www.gutenberg.org/files/20091/20091-h.zip	2006-12-11 10:39:16	ebooks/20091
1953441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20091.kindle.images	2020-06-10 01:35:45.299816	ebooks/20091
20850	image/jpeg	http://www.gutenberg.org/cache/epub/20091/pg20091.cover.medium.jpg	2020-06-10 01:35:47.043093	ebooks/20091
656939	text/html; charset=us-ascii	http://www.gutenberg.org/files/20091/20091-h/20091-h.htm	2006-12-11 10:39:14	ebooks/20091
298985	application/epub+zip	http://www.gutenberg.org/ebooks/20091.epub.noimages	2020-06-10 01:35:43.779838	ebooks/20091
642191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20091/20091.txt	2006-12-11 10:39:14	ebooks/20091
4722	image/jpeg	http://www.gutenberg.org/cache/epub/20091/pg20091.cover.small.jpg	2020-06-10 01:35:46.888103	ebooks/20091
829562	text/plain	http://www.gutenberg.org/ebooks/20092.txt.utf-8	2020-06-10 01:35:47.427115	ebooks/20092
829590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20092/20092.txt	2013-10-25 10:13:26	ebooks/20092
302429	application/zip	http://www.gutenberg.org/files/20092/20092.zip	2013-10-25 10:13:58	ebooks/20092
849355	text/html; charset=us-ascii	http://www.gutenberg.org/files/20092/20092-h/20092-h.htm	2013-10-25 10:12:30	ebooks/20092
378960	application/epub+zip	http://www.gutenberg.org/ebooks/20092.epub.noimages	2020-06-10 01:35:49.214066	ebooks/20092
5546	image/jpeg	http://www.gutenberg.org/cache/epub/20092/pg20092.cover.small.jpg	2020-06-10 01:35:53.509011	ebooks/20092
3432630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20092.kindle.images	2020-06-10 01:35:51.581036	ebooks/20092
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/20092.rdf	2020-06-11 01:16:14.971992	ebooks/20092
21787	image/jpeg	http://www.gutenberg.org/cache/epub/20092/pg20092.cover.medium.jpg	2020-06-10 01:35:53.666033	ebooks/20092
972914	text/html; charset=us-ascii	http://www.gutenberg.org/files/20092/20092-h.zip	2013-10-25 10:13:58	ebooks/20092
1514112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20092.kindle.noimages	2020-06-10 01:35:53.349016	ebooks/20092
1464885	application/epub+zip	http://www.gutenberg.org/ebooks/20092.epub.images	2020-06-10 01:35:48.658101	ebooks/20092
48885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20093/20093-8.zip	2007-01-03 04:26:22	ebooks/20093
48879	text/plain; charset=utf-8	http://www.gutenberg.org/files/20093/20093-0.zip	2007-01-03 04:26:05	ebooks/20093
331831	text/html; charset=utf-8	http://www.gutenberg.org/files/20093/20093-h/20093-h.html	2007-01-03 04:25:56	ebooks/20093
761959	application/pdf	http://www.gutenberg.org/files/20093/20093-pdf.pdf	2007-01-03 04:26:21	ebooks/20093
48868	application/zip	http://www.gutenberg.org/files/20093/20093.zip	2007-01-03 04:26:22	ebooks/20093
530120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20093.kindle.noimages	2020-06-10 01:35:58.278956	ebooks/20093
20720	application/rdf+xml	http://www.gutenberg.org/ebooks/20093.rdf	2020-06-11 01:16:15.008994	ebooks/20093
265409	application/epub+zip	http://www.gutenberg.org/ebooks/20093.epub.images	2020-06-10 01:35:54.848011	ebooks/20093
140054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20093/20093.txt	2007-01-03 04:26:21	ebooks/20093
216761	application/prs.tei	http://www.gutenberg.org/files/20093/20093-tei/20093-tei.tei	2007-01-03 04:26:22	ebooks/20093
3152297	application/octet-stream	http://www.gutenberg.org/files/20093/page-images.zip	2006-12-12 07:19:46	ebooks/20093
22800	image/jpeg	http://www.gutenberg.org/cache/epub/20093/pg20093.cover.medium.jpg	2020-06-10 01:35:58.627954	ebooks/20093
188148	application/prs.tei	http://www.gutenberg.org/files/20093/20093-tei.zip	2007-01-03 04:26:22	ebooks/20093
140059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20093/20093-8.txt	2007-01-03 04:26:21	ebooks/20093
139468	text/plain; charset=utf-8	http://www.gutenberg.org/files/20093/20093-0.txt	2007-01-03 04:26:05	ebooks/20093
128196	application/epub+zip	http://www.gutenberg.org/ebooks/20093.epub.noimages	2020-06-10 01:35:55.556996	ebooks/20093
837777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20093.kindle.images	2020-06-10 01:35:57.029969	ebooks/20093
5027	image/jpeg	http://www.gutenberg.org/cache/epub/20093/pg20093.cover.small.jpg	2020-06-10 01:35:58.453951	ebooks/20093
257029	application/pdf	http://www.gutenberg.org/files/20093/20093-pdf.zip	2007-01-03 04:26:21	ebooks/20093
192976	application/zip	http://www.gutenberg.org/files/20093/20093-h.zip	2007-01-03 04:25:56	ebooks/20093
1094973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20094.kindle.images	2020-06-10 01:36:02.056923	ebooks/20094
205408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20094/20094-8.zip	2006-12-12 10:28:08	ebooks/20094
286633	application/epub+zip	http://www.gutenberg.org/ebooks/20094.epub.images	2020-06-10 01:36:00.199934	ebooks/20094
1094964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20094.kindle.noimages	2020-06-10 01:36:03.445889	ebooks/20094
17019	image/jpeg	http://www.gutenberg.org/cache/epub/20094/pg20094.cover.medium.jpg	2020-06-10 01:36:03.729896	ebooks/20094
576876	text/html	http://www.gutenberg.org/ebooks/20094.html.noimages	2020-06-10 01:35:59.649942	ebooks/20094
4384	image/jpeg	http://www.gutenberg.org/cache/epub/20094/pg20094.cover.small.jpg	2020-06-10 01:36:03.588886	ebooks/20094
576876	text/html	http://www.gutenberg.org/ebooks/20094.html.images	2020-06-10 01:35:59.451963	ebooks/20094
286632	application/epub+zip	http://www.gutenberg.org/ebooks/20094.epub.noimages	2020-06-10 01:36:00.665947	ebooks/20094
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/20094.rdf	2020-06-11 01:16:15.033979	ebooks/20094
520665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20094/20094-8.txt	2006-12-12 10:28:06	ebooks/20094
524903	text/plain	http://www.gutenberg.org/ebooks/20094.txt.utf-8	2020-06-10 01:35:59.057005	ebooks/20094
32912	image/jpeg	http://www.gutenberg.org/cache/epub/20095/pg20095.cover.medium.jpg	2020-06-10 01:36:12.993004	ebooks/20095
2000369	application/epub+zip	http://www.gutenberg.org/ebooks/20095.epub.images	2020-06-10 01:36:07.146868	ebooks/20095
620682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20095.kindle.noimages	2020-06-10 01:36:12.935965	ebooks/20095
150827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20095/20095-8.txt	2006-12-12 09:57:43	ebooks/20095
62138	application/zip	http://www.gutenberg.org/files/20095/20095.zip	2006-12-12 09:57:43	ebooks/20095
175130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20095/20095-h/20095-h.htm	2006-12-12 10:08:36	ebooks/20095
4207040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20095.kindle.images	2020-06-10 01:36:12.028003	ebooks/20095
5361	image/jpeg	http://www.gutenberg.org/cache/epub/20095/pg20095.cover.small.jpg	2020-06-10 01:36:12.964984	ebooks/20095
150796	text/plain	http://www.gutenberg.org/ebooks/20095.txt.utf-8	2020-06-10 01:36:04.069891	ebooks/20095
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/20095.rdf	2020-06-11 01:16:15.060976	ebooks/20095
150840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20095/20095.txt	2006-12-12 09:57:43	ebooks/20095
2022009	application/zip	http://www.gutenberg.org/files/20095/20095-h.zip	2006-12-12 10:09:14	ebooks/20095
239178	application/epub+zip	http://www.gutenberg.org/ebooks/20095.epub.noimages	2020-06-10 01:36:07.74185	ebooks/20095
62145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20095/20095-8.zip	2006-12-12 09:57:43	ebooks/20095
816512	text/html	http://www.gutenberg.org/files/20096/20096-h/20096-h.htm	2013-03-12 07:54:18	ebooks/20096
707502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20096/20096.txt	2006-12-12 11:51:05	ebooks/20096
707503	text/plain	http://www.gutenberg.org/ebooks/20096.txt.utf-8	2020-06-10 01:36:13.201975	ebooks/20096
17922	image/jpeg	http://www.gutenberg.org/cache/epub/20096/pg20096.cover.medium.jpg	2020-06-10 01:36:20.981868	ebooks/20096
261714	application/zip	http://www.gutenberg.org/files/20096/20096.zip	2006-12-12 11:51:05	ebooks/20096
375434	application/epub+zip	http://www.gutenberg.org/ebooks/20096.epub.noimages	2020-06-10 01:36:15.359944	ebooks/20096
1533579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20096.kindle.images	2020-06-10 01:36:17.894901	ebooks/20096
375433	application/epub+zip	http://www.gutenberg.org/ebooks/20096.epub.images	2020-06-10 01:36:14.495953	ebooks/20096
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/20096.rdf	2020-06-11 01:16:15.083976	ebooks/20096
1533572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20096.kindle.noimages	2020-06-10 01:36:20.427899	ebooks/20096
273835	text/html	http://www.gutenberg.org/files/20096/20096-h.zip	2013-03-12 07:55:06	ebooks/20096
4443	image/jpeg	http://www.gutenberg.org/cache/epub/20096/pg20096.cover.small.jpg	2020-06-10 01:36:20.764881	ebooks/20096
125296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20097/20097-h/20097-h.htm	2006-12-12 12:28:16	ebooks/20097
36325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20097/20097.zip	2006-12-12 12:19:52	ebooks/20097
15954	image/jpeg	http://www.gutenberg.org/cache/epub/20097/pg20097.cover.medium.jpg	2020-06-10 01:36:24.638814	ebooks/20097
99164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20097/20097.txt	2006-12-12 12:19:52	ebooks/20097
690819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20097/20097-h.zip	2006-12-12 12:28:33	ebooks/20097
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/20097.rdf	2020-06-11 01:16:15.110977	ebooks/20097
2989141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20097.kindle.images	2020-06-10 01:36:23.698834	ebooks/20097
364825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20097.kindle.noimages	2020-06-10 01:36:24.341835	ebooks/20097
4470	image/jpeg	http://www.gutenberg.org/cache/epub/20097/pg20097.cover.small.jpg	2020-06-10 01:36:24.490817	ebooks/20097
99165	text/plain	http://www.gutenberg.org/ebooks/20097.txt.utf-8	2020-06-10 01:36:21.499871	ebooks/20097
95335	application/epub+zip	http://www.gutenberg.org/ebooks/20097.epub.noimages	2020-06-10 01:36:22.641846	ebooks/20097
1117342	application/epub+zip	http://www.gutenberg.org/ebooks/20097.epub.images	2020-06-10 01:36:22.164855	ebooks/20097
259209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20098/20098-8.txt	2006-12-12 13:08:58	ebooks/20098
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/20098.rdf	2020-06-11 01:16:15.136974	ebooks/20098
259182	text/plain	http://www.gutenberg.org/ebooks/20098.txt.utf-8	2020-06-10 01:36:25.001836	ebooks/20098
100519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20098/20098.zip	2006-12-12 13:08:58	ebooks/20098
259228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20098/20098.txt	2006-12-12 13:08:58	ebooks/20098
310139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20098/20098-h/20098-h.htm	2006-12-12 13:14:25	ebooks/20098
182823	application/epub+zip	http://www.gutenberg.org/ebooks/20098.epub.noimages	2020-06-10 01:36:26.8771	ebooks/20098
100518	application/zip	http://www.gutenberg.org/files/20098/20098-8.zip	2006-12-12 13:08:58	ebooks/20098
19600	image/jpeg	http://www.gutenberg.org/cache/epub/20098/pg20098.cover.medium.jpg	2020-06-10 01:36:29.816074	ebooks/20098
883194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20098/20098-h.zip	2006-12-12 13:14:47	ebooks/20098
723729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20098.kindle.noimages	2020-06-10 01:36:29.489064	ebooks/20098
1853457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20098.kindle.images	2020-06-10 01:36:28.397093	ebooks/20098
4635	image/jpeg	http://www.gutenberg.org/cache/epub/20098/pg20098.cover.small.jpg	2020-06-10 01:36:29.654061	ebooks/20098
1043295	application/epub+zip	http://www.gutenberg.org/ebooks/20098.epub.images	2020-06-10 01:36:26.177106	ebooks/20098
94572	application/epub+zip	http://www.gutenberg.org/ebooks/20099.epub.noimages	2020-06-10 01:36:31.222036	ebooks/20099
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/20099.rdf	2020-06-11 01:16:15.181974	ebooks/20099
73799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20099/20099-8.txt	2006-12-13 16:34:48	ebooks/20099
28671	application/zip	http://www.gutenberg.org/files/20099/20099-8.zip	2006-12-13 16:34:54	ebooks/20099
6176	image/jpeg	http://www.gutenberg.org/cache/epub/20099/pg20099.cover.small.jpg	2020-06-10 01:36:32.634043	ebooks/20099
33269	image/jpeg	http://www.gutenberg.org/cache/epub/20099/pg20099.cover.medium.jpg	2020-06-10 01:36:32.780063	ebooks/20099
74704	text/plain	http://www.gutenberg.org/ebooks/20099.txt.utf-8	2020-06-10 01:36:30.196043	ebooks/20099
870856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20099.kindle.images	2020-06-10 01:36:31.870027	ebooks/20099
84056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20099/20099-h/20099-h.htm	2006-12-13 16:34:48	ebooks/20099
354256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20099.kindle.noimages	2020-06-10 01:36:32.447018	ebooks/20099
482349	application/zip	http://www.gutenberg.org/files/20099/20099-h.zip	2006-12-13 16:34:54	ebooks/20099
421880	application/epub+zip	http://www.gutenberg.org/ebooks/20099.epub.images	2020-06-10 01:36:30.752043	ebooks/20099
85316	application/zip	http://www.gutenberg.org/files/201/201.zip	2008-03-09 17:12:24	ebooks/201
429242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/201.kindle.noimages	2020-05-31 23:44:56.577146	ebooks/201
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/201.rdf	2020-06-11 01:00:15.251292	ebooks/201
2985	image/jpeg	http://www.gutenberg.org/cache/epub/201/pg201.cover.small.jpg	2020-05-31 23:44:56.609139	ebooks/201
11314	image/jpeg	http://www.gutenberg.org/cache/epub/201/pg201.cover.medium.jpg	2020-05-31 23:44:56.637154	ebooks/201
236255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/201/201-h/201-h.htm	2013-11-01 05:07:50	ebooks/201
106842	application/epub+zip	http://www.gutenberg.org/ebooks/201.epub.noimages	2020-05-31 23:44:54.661889	ebooks/201
244137	application/epub+zip	http://www.gutenberg.org/ebooks/201.epub.images	2020-05-31 23:44:54.351876	ebooks/201
227368	text/plain	http://www.gutenberg.org/ebooks/201.txt.utf-8	2020-05-31 23:44:53.7709	ebooks/201
220711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/201/201-h.zip	2019-08-09 02:48:16	ebooks/201
227396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/201/201.txt	2008-03-09 17:11:02	ebooks/201
760317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/201.kindle.images	2020-05-31 23:44:56.073151	ebooks/201
83333	application/epub+zip	http://www.gutenberg.org/ebooks/2010.epub.images	2020-06-01 01:21:39.4375	ebooks/2010
148494	text/plain	http://www.gutenberg.org/ebooks/2010.txt.utf-8	2020-06-01 01:21:39.243511	ebooks/2010
4775	image/jpeg	http://www.gutenberg.org/cache/epub/2010/pg2010.cover.small.jpg	2020-06-01 01:21:40.305491	ebooks/2010
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/2010.rdf	2020-06-11 01:01:47.822107	ebooks/2010
340569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2010.kindle.images	2020-06-01 01:21:39.921489	ebooks/2010
20678	image/jpeg	http://www.gutenberg.org/cache/epub/2010/pg2010.cover.medium.jpg	2020-06-01 01:21:40.331498	ebooks/2010
148522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2010/2010.txt	2008-09-21 06:21:54	ebooks/2010
56313	application/zip	http://www.gutenberg.org/files/2010/2010.zip	2008-09-21 06:23:18	ebooks/2010
340558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2010.kindle.noimages	2020-06-01 01:21:40.277497	ebooks/2010
164436	text/html; charset=us-ascii	http://www.gutenberg.org/files/2010/2010-h/2010-h.htm	2013-01-23 08:56:36	ebooks/2010
83334	application/epub+zip	http://www.gutenberg.org/ebooks/2010.epub.noimages	2020-06-01 01:21:39.567498	ebooks/2010
58761	application/zip	http://www.gutenberg.org/files/2010/2010-h.zip	2013-01-23 08:57:16	ebooks/2010
66966	text/html	http://www.gutenberg.org/ebooks/20100.html.noimages	2020-06-10 01:36:36.634968	ebooks/20100
48881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20100/20100-8.txt	2006-12-14 05:19:30	ebooks/20100
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/20100.rdf	2020-06-11 01:16:15.205976	ebooks/20100
49937	text/plain	http://www.gutenberg.org/ebooks/20100.txt.utf-8	2020-06-10 01:36:36.381967	ebooks/20100
66026	application/epub+zip	http://www.gutenberg.org/ebooks/20100.epub.images	2020-06-10 01:36:37.160975	ebooks/20100
66026	application/epub+zip	http://www.gutenberg.org/ebooks/20100.epub.noimages	2020-06-10 01:36:37.487954	ebooks/20100
19111	application/zip	http://www.gutenberg.org/files/20100/20100-8.zip	2006-12-14 05:19:34	ebooks/20100
66966	text/html	http://www.gutenberg.org/ebooks/20100.html.images	2020-06-10 01:36:36.524985	ebooks/20100
259066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20100.kindle.noimages	2020-06-10 01:36:38.455953	ebooks/20100
14817	image/jpeg	http://www.gutenberg.org/cache/epub/20100/pg20100.cover.medium.jpg	2020-06-10 01:36:38.742946	ebooks/20100
3793	image/jpeg	http://www.gutenberg.org/cache/epub/20100/pg20100.cover.small.jpg	2020-06-10 01:36:38.599939	ebooks/20100
259074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20100.kindle.images	2020-06-10 01:36:37.971941	ebooks/20100
843414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20101/20101-8.txt	2006-12-14 05:22:44	ebooks/20101
325933	application/zip	http://www.gutenberg.org/files/20101/20101-8.zip	2006-12-14 05:22:44	ebooks/20101
843421	text/plain	http://www.gutenberg.org/ebooks/20101.txt.utf-8	2020-06-10 01:36:39.103944	ebooks/20101
399152	application/epub+zip	http://www.gutenberg.org/ebooks/20101.epub.noimages	2020-06-10 01:36:40.861936	ebooks/20101
843406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20101/20101.txt	2006-12-14 05:22:44	ebooks/20101
660653	application/zip	http://www.gutenberg.org/files/20101/20101-h.zip	2006-12-14 05:22:44	ebooks/20101
834885	application/epub+zip	http://www.gutenberg.org/ebooks/20101.epub.images	2020-06-10 01:36:40.198925	ebooks/20101
906546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20101/20101-h/20101-h.htm	2006-12-14 05:22:44	ebooks/20101
3297	image/jpeg	http://www.gutenberg.org/cache/epub/20101/pg20101.cover.small.jpg	2020-06-10 01:36:44.937878	ebooks/20101
2281397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20101.kindle.images	2020-06-10 01:36:42.810879	ebooks/20101
1599612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20101.kindle.noimages	2020-06-10 01:36:44.776855	ebooks/20101
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/20101.rdf	2020-06-11 01:16:17.355954	ebooks/20101
325853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20101/20101.zip	2006-12-14 05:22:44	ebooks/20101
12584	image/jpeg	http://www.gutenberg.org/cache/epub/20101/pg20101.cover.medium.jpg	2020-06-10 01:36:45.093871	ebooks/20101
1480803	application/zip	http://www.gutenberg.org/files/20102/20102-pdf.zip	2006-12-13 03:49:00	ebooks/20102
444472	application/epub+zip	http://www.gutenberg.org/ebooks/20102.epub.noimages	2020-06-10 01:36:48.778831	ebooks/20102
843665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20102/20102.txt	2006-12-13 03:49:00	ebooks/20102
333591	application/zip	http://www.gutenberg.org/files/20102/20102.zip	2006-12-13 03:49:00	ebooks/20102
23646	image/jpeg	http://www.gutenberg.org/cache/epub/20102/pg20102.cover.medium.jpg	2020-06-10 01:36:57.176907	ebooks/20102
1197683	application/epub+zip	http://www.gutenberg.org/ebooks/20102.epub.images	2020-06-10 01:36:47.949824	ebooks/20102
1110826	text/html; charset=utf-8	http://www.gutenberg.org/files/20102/20102-h/20102-h.html	2006-12-13 03:48:00	ebooks/20102
4458363	application/pdf	http://www.gutenberg.org/files/20102/20102-pdf.pdf	2006-12-13 03:49:00	ebooks/20102
5082	image/jpeg	http://www.gutenberg.org/cache/epub/20102/pg20102.cover.small.jpg	2020-06-10 01:36:56.992901	ebooks/20102
1841148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20102.kindle.noimages	2020-06-10 01:36:56.803907	ebooks/20102
843609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20102/20102-8.txt	2006-12-13 03:49:00	ebooks/20102
3600275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20102.kindle.images	2020-06-10 01:36:54.342934	ebooks/20102
334305	application/zip	http://www.gutenberg.org/files/20102/20102-0.zip	2006-12-13 03:48:00	ebooks/20102
11009590	application/zip	http://www.gutenberg.org/files/20102/20102-page-images.zip	2006-12-13 05:09:46	ebooks/20102
333770	application/zip	http://www.gutenberg.org/files/20102/20102-8.zip	2006-12-13 03:49:00	ebooks/20102
1111374	application/zip	http://www.gutenberg.org/files/20102/20102-h.zip	2006-12-13 03:48:00	ebooks/20102
845507	text/plain; charset=utf-8	http://www.gutenberg.org/files/20102/20102-0.txt	2006-12-13 03:48:00	ebooks/20102
19191	application/rdf+xml	http://www.gutenberg.org/ebooks/20102.rdf	2020-06-11 01:16:17.389986	ebooks/20102
82324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20103/20103-h/20103-h.htm	2008-02-04 03:34:30	ebooks/20103
333832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20103.kindle.noimages	2020-06-10 01:36:59.611876	ebooks/20103
67880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20103/20103-8.txt	2008-02-04 03:34:24	ebooks/20103
333839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20103.kindle.images	2020-06-10 01:36:59.120892	ebooks/20103
29820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20103/20103-h.zip	2008-02-04 03:37:20	ebooks/20103
21171	image/jpeg	http://www.gutenberg.org/cache/epub/20103/pg20103.cover.medium.jpg	2020-06-10 01:36:59.90587	ebooks/20103
27474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20103/20103-8.zip	2008-02-04 03:37:20	ebooks/20103
93753	application/epub+zip	http://www.gutenberg.org/ebooks/20103.epub.images	2020-06-10 01:36:58.136918	ebooks/20103
68647	text/plain	http://www.gutenberg.org/ebooks/20103.txt.utf-8	2020-06-10 01:36:57.615913	ebooks/20103
93754	application/epub+zip	http://www.gutenberg.org/ebooks/20103.epub.noimages	2020-06-10 01:36:58.634888	ebooks/20103
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/20103.rdf	2020-06-11 01:16:17.413964	ebooks/20103
5463	image/jpeg	http://www.gutenberg.org/cache/epub/20103/pg20103.cover.small.jpg	2020-06-10 01:36:59.758879	ebooks/20103
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/20104.rdf	2020-06-11 01:16:17.441951	ebooks/20104
907467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20104.kindle.noimages	2020-06-10 01:37:04.03881	ebooks/20104
227107	application/epub+zip	http://www.gutenberg.org/ebooks/20104.epub.noimages	2020-06-10 01:37:01.678852	ebooks/20104
220689	application/zip	http://www.gutenberg.org/files/20104/20104-h.zip	2006-12-13 10:25:03	ebooks/20104
502931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20104/20104-h/20104-h.htm	2006-12-13 10:24:51	ebooks/20104
13994	image/jpeg	http://www.gutenberg.org/cache/epub/20104/pg20104.cover.medium.jpg	2020-06-10 01:37:04.343808	ebooks/20104
464525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20104/20104-8.txt	2006-12-13 10:19:02	ebooks/20104
464499	text/plain	http://www.gutenberg.org/ebooks/20104.txt.utf-8	2020-06-10 01:37:00.265873	ebooks/20104
174933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20104/20104.zip	2006-12-13 10:19:02	ebooks/20104
295584	application/epub+zip	http://www.gutenberg.org/ebooks/20104.epub.images	2020-06-10 01:37:01.087863	ebooks/20104
174947	application/zip	http://www.gutenberg.org/files/20104/20104-8.zip	2006-12-13 10:19:02	ebooks/20104
464533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20104/20104.txt	2006-12-13 10:19:02	ebooks/20104
1014972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20104.kindle.images	2020-06-10 01:37:02.855825	ebooks/20104
3963	image/jpeg	http://www.gutenberg.org/cache/epub/20104/pg20104.cover.small.jpg	2020-06-10 01:37:04.191814	ebooks/20104
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/20105.rdf	2020-06-11 01:16:17.468949	ebooks/20105
4689	image/jpeg	http://www.gutenberg.org/cache/epub/20105/pg20105.cover.small.jpg	2020-06-10 01:37:09.121148	ebooks/20105
644555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20105/20105-h/20105-h.htm	2006-12-13 11:14:38	ebooks/20105
625590	text/plain	http://www.gutenberg.org/ebooks/20105.txt.utf-8	2020-06-10 01:37:04.718823	ebooks/20105
18500	image/jpeg	http://www.gutenberg.org/cache/epub/20105/pg20105.cover.medium.jpg	2020-06-10 01:37:09.275042	ebooks/20105
234068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20105/20105-8.zip	2006-12-13 11:05:22	ebooks/20105
1273850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20105.kindle.images	2020-06-10 01:37:07.544072	ebooks/20105
234045	application/zip	http://www.gutenberg.org/files/20105/20105.zip	2006-12-13 11:05:22	ebooks/20105
1217597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20105.kindle.noimages	2020-06-10 01:37:08.966046	ebooks/20105
625608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20105/20105.txt	2006-12-13 11:05:22	ebooks/20105
263851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20105/20105-h.zip	2006-12-13 11:14:52	ebooks/20105
625598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20105/20105-8.txt	2006-12-13 11:05:22	ebooks/20105
299773	application/epub+zip	http://www.gutenberg.org/ebooks/20105.epub.noimages	2020-06-10 01:37:06.125119	ebooks/20105
335186	application/epub+zip	http://www.gutenberg.org/ebooks/20105.epub.images	2020-06-10 01:37:05.541146	ebooks/20105
4728	image/jpeg	http://www.gutenberg.org/cache/epub/20106/pg20106.cover.small.jpg	2020-06-10 01:37:12.429005	ebooks/20106
546755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20106.kindle.images	2020-06-10 01:37:11.539012	ebooks/20106
546752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20106.kindle.noimages	2020-06-10 01:37:12.285006	ebooks/20106
196752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20106/20106.txt	2006-12-13 11:37:57	ebooks/20106
135516	application/epub+zip	http://www.gutenberg.org/ebooks/20106.epub.noimages	2020-06-10 01:37:10.793023	ebooks/20106
219200	text/html	http://www.gutenberg.org/ebooks/20106.html.noimages	2020-06-10 01:37:10.008037	ebooks/20106
75538	application/zip	http://www.gutenberg.org/files/20106/20106.zip	2006-12-13 11:37:57	ebooks/20106
135515	application/epub+zip	http://www.gutenberg.org/ebooks/20106.epub.images	2020-06-10 01:37:10.415047	ebooks/20106
19857	image/jpeg	http://www.gutenberg.org/cache/epub/20106/pg20106.cover.medium.jpg	2020-06-10 01:37:12.572007	ebooks/20106
219200	text/html	http://www.gutenberg.org/ebooks/20106.html.images	2020-06-10 01:37:09.874052	ebooks/20106
196753	text/plain	http://www.gutenberg.org/ebooks/20106.txt.utf-8	2020-06-10 01:37:09.648054	ebooks/20106
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/20106.rdf	2020-06-11 01:16:17.490957	ebooks/20106
116378	application/epub+zip	http://www.gutenberg.org/ebooks/20107.epub.noimages	2020-06-10 01:37:14.803976	ebooks/20107
55859	application/zip	http://www.gutenberg.org/files/20107/20107-8.zip	2006-12-13 12:12:16	ebooks/20107
139853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20107/20107.txt	2006-12-13 12:12:16	ebooks/20107
6998200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20107.kindle.images	2020-06-10 01:37:18.930919	ebooks/20107
2943012	application/epub+zip	http://www.gutenberg.org/ebooks/20107.epub.images	2020-06-10 01:37:14.236051	ebooks/20107
139794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20107/20107-8.txt	2006-12-13 12:12:16	ebooks/20107
13151	image/jpeg	http://www.gutenberg.org/cache/epub/20107/pg20107.cover.medium.jpg	2020-06-10 01:37:19.930907	ebooks/20107
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/20107.rdf	2020-06-11 01:16:17.517976	ebooks/20107
55836	application/zip	http://www.gutenberg.org/files/20107/20107.zip	2006-12-13 12:12:16	ebooks/20107
1102480	application/zip	http://www.gutenberg.org/files/20107/20107-h.zip	2006-12-13 12:25:23	ebooks/20107
428270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20107.kindle.noimages	2020-06-10 01:37:19.613911	ebooks/20107
3237	image/jpeg	http://www.gutenberg.org/cache/epub/20107/pg20107.cover.small.jpg	2020-06-10 01:37:19.772922	ebooks/20107
166393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20107/20107-h/20107-h.htm	2006-12-13 12:24:53	ebooks/20107
139820	text/plain	http://www.gutenberg.org/ebooks/20107.txt.utf-8	2020-06-10 01:37:12.912011	ebooks/20107
625221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20108/20108-8.txt	2006-12-14 06:53:18	ebooks/20108
227947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20108/20108-8.zip	2006-12-14 06:53:22	ebooks/20108
6155	image/jpeg	http://www.gutenberg.org/cache/epub/20108/pg20108.cover.small.jpg	2020-06-10 01:37:25.69084	ebooks/20108
34250	image/jpeg	http://www.gutenberg.org/cache/epub/20108/pg20108.cover.medium.jpg	2020-06-10 01:37:25.833846	ebooks/20108
230329	application/zip	http://www.gutenberg.org/files/20108/20108-0.zip	2006-12-14 06:53:24	ebooks/20108
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/20108.rdf	2020-06-11 01:16:17.544944	ebooks/20108
1172886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20108.kindle.noimages	2020-06-10 01:37:25.542841	ebooks/20108
321718	application/epub+zip	http://www.gutenberg.org/ebooks/20108.epub.noimages	2020-06-10 01:37:22.860875	ebooks/20108
679865	text/html	http://www.gutenberg.org/ebooks/20108.html.noimages	2020-06-10 01:37:20.765894	ebooks/20108
327031	application/epub+zip	http://www.gutenberg.org/ebooks/20108.epub.images	2020-06-10 01:37:21.412886	ebooks/20108
679865	text/html	http://www.gutenberg.org/ebooks/20108.html.images	2020-06-10 01:37:20.555929	ebooks/20108
1270583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20108.kindle.images	2020-06-10 01:37:24.369917	ebooks/20108
644662	text/plain; charset=utf-8	http://www.gutenberg.org/files/20108/20108-0.txt	2006-12-14 06:53:14	ebooks/20108
6689	image/jpeg	http://www.gutenberg.org/cache/epub/20109/pg20109.cover.small.jpg	2020-06-10 01:37:31.664966	ebooks/20109
1226815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20109.kindle.images	2020-06-10 01:37:30.337983	ebooks/20109
687639	text/html	http://www.gutenberg.org/ebooks/20109.html.noimages	2020-06-10 01:37:26.853836	ebooks/20109
687639	text/html	http://www.gutenberg.org/ebooks/20109.html.images	2020-06-10 01:37:26.63485	ebooks/20109
226706	application/zip	http://www.gutenberg.org/files/20109/20109-8.zip	2007-05-30 02:32:34	ebooks/20109
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/20109.rdf	2020-06-11 01:16:17.570945	ebooks/20109
655204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20109/20109.txt	2007-05-30 02:31:40	ebooks/20109
304825	application/epub+zip	http://www.gutenberg.org/ebooks/20109.epub.noimages	2020-06-10 01:37:28.872797	ebooks/20109
32026	image/jpeg	http://www.gutenberg.org/cache/epub/20109/pg20109.cover.medium.jpg	2020-06-10 01:37:31.808962	ebooks/20109
655196	text/plain; charset=windows-1252	http://www.gutenberg.org/files/20109/20109-8.txt	2007-05-30 02:23:30	ebooks/20109
1121853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20109.kindle.noimages	2020-06-10 01:37:31.516969	ebooks/20109
226701	application/zip	http://www.gutenberg.org/files/20109/20109.zip	2007-05-30 02:32:34	ebooks/20109
655167	text/plain	http://www.gutenberg.org/ebooks/20109.txt.utf-8	2020-06-10 01:37:26.194865	ebooks/20109
316503	application/epub+zip	http://www.gutenberg.org/ebooks/20109.epub.images	2020-06-10 01:37:27.47381	ebooks/20109
382736	text/plain; charset=utf-8	http://www.gutenberg.org/files/2011/2011-0.txt	2018-03-12 01:50:58	ebooks/2011
10353	image/jpeg	http://www.gutenberg.org/cache/epub/2011/pg2011.cover.medium.jpg	2020-06-01 01:21:42.633454	ebooks/2011
682565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2011.kindle.images	2020-06-01 01:21:41.762464	ebooks/2011
148565	text/html; charset=utf-8	http://www.gutenberg.org/files/2011/2011-h.zip	2018-03-17 10:15:08	ebooks/2011
463900	text/html; charset=utf-8	http://www.gutenberg.org/files/2011/2011-h/2011-h.htm	2018-03-17 10:14:50	ebooks/2011
140836	application/zip	http://www.gutenberg.org/files/2011/2011.zip	2008-11-06 20:28:54	ebooks/2011
2825	image/jpeg	http://www.gutenberg.org/cache/epub/2011/pg2011.cover.small.jpg	2020-06-01 01:21:42.602453	ebooks/2011
141551	application/zip	http://www.gutenberg.org/files/2011/2011-0.zip	2018-03-17 10:15:08	ebooks/2011
168725	application/epub+zip	http://www.gutenberg.org/ebooks/2011.epub.images	2020-06-01 01:21:40.749492	ebooks/2011
168725	application/epub+zip	http://www.gutenberg.org/ebooks/2011.epub.noimages	2020-06-01 01:21:40.948479	ebooks/2011
682549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2011.kindle.noimages	2020-06-01 01:21:42.567454	ebooks/2011
377090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2011/2011.txt	2008-11-06 20:28:00	ebooks/2011
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/2011.rdf	2020-06-11 01:01:47.862097	ebooks/2011
493652	application/epub+zip	http://www.gutenberg.org/ebooks/20110.epub.noimages	2020-06-10 01:37:38.76487	ebooks/20110
28126185	application/epub+zip	http://www.gutenberg.org/ebooks/20110.epub.images	2020-06-10 01:37:37.460897	ebooks/20110
907478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20110/20110.txt	2006-12-14 12:44:00	ebooks/20110
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/20110.rdf	2020-06-11 01:16:17.596946	ebooks/20110
3595	image/jpeg	http://www.gutenberg.org/cache/epub/20110/pg20110.cover.small.jpg	2020-06-10 01:38:03.201861	ebooks/20110
907789	text/plain	http://www.gutenberg.org/ebooks/20110.txt.utf-8	2020-06-10 01:37:32.176961	ebooks/20110
1067551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20110/20110-h/20110-h.htm	2006-12-14 13:11:03	ebooks/20110
907469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20110/20110-8.txt	2006-12-14 12:43:59	ebooks/20110
15461539	application/zip	http://www.gutenberg.org/files/20110/20110-h.zip	2006-12-14 13:15:13	ebooks/20110
14196	image/jpeg	http://www.gutenberg.org/cache/epub/20110/pg20110.cover.medium.jpg	2020-06-10 01:38:03.560848	ebooks/20110
58659900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20110.kindle.images	2020-06-10 01:37:59.636905	ebooks/20110
350289	application/zip	http://www.gutenberg.org/files/20110/20110.zip	2006-12-14 12:44:00	ebooks/20110
350582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20110/20110-8.zip	2006-12-14 12:44:00	ebooks/20110
1902196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20110.kindle.noimages	2020-06-10 01:38:02.883869	ebooks/20110
173149	application/epub+zip	http://www.gutenberg.org/ebooks/20111.epub.noimages	2020-06-10 01:38:05.681844	ebooks/20111
274372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20111/20111.txt	2006-12-14 17:19:40	ebooks/20111
112500	application/zip	http://www.gutenberg.org/files/20111/20111.zip	2006-12-14 17:19:42	ebooks/20111
274488	text/plain	http://www.gutenberg.org/ebooks/20111.txt.utf-8	2020-06-10 01:38:04.236858	ebooks/20111
681845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20111.kindle.noimages	2020-06-10 01:38:07.7208	ebooks/20111
112648	application/zip	http://www.gutenberg.org/files/20111/20111-8.zip	2006-12-14 17:19:42	ebooks/20111
557470	application/zip	http://www.gutenberg.org/files/20111/20111-h.zip	2006-12-14 17:19:42	ebooks/20111
274381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20111/20111-8.txt	2006-12-14 17:19:40	ebooks/20111
4748	image/jpeg	http://www.gutenberg.org/cache/epub/20111/pg20111.cover.small.jpg	2020-06-10 01:38:07.873802	ebooks/20111
1942376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20111.kindle.images	2020-06-10 01:38:06.823809	ebooks/20111
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/20111.rdf	2020-06-11 01:16:17.624943	ebooks/20111
18242	image/jpeg	http://www.gutenberg.org/cache/epub/20111/pg20111.cover.medium.jpg	2020-06-10 01:38:08.024801	ebooks/20111
983064	application/epub+zip	http://www.gutenberg.org/ebooks/20111.epub.images	2020-06-10 01:38:05.090877	ebooks/20111
298693	text/html	http://www.gutenberg.org/files/20111/20111-h/20111-h.htm	2006-12-14 17:19:40	ebooks/20111
7960983	application/epub+zip	http://www.gutenberg.org/ebooks/20112.epub.images	2020-06-10 01:38:18.003891	ebooks/20112
103596	text/html; charset=us-ascii	http://www.gutenberg.org/files/20112/20112-h/20112-h.htm	2007-05-04 18:05:34	ebooks/20112
80628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20112/20112.txt	2007-05-04 17:58:02	ebooks/20112
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/20112.rdf	2020-06-11 01:16:17.648952	ebooks/20112
18985	image/jpeg	http://www.gutenberg.org/cache/epub/20112/pg20112.cover.medium.jpg	2020-06-10 01:38:33.258968	ebooks/20112
16596515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20112.kindle.images	2020-06-10 01:38:32.861978	ebooks/20112
263888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20112.kindle.noimages	2020-06-10 01:38:33.22097	ebooks/20112
31756	application/zip	http://www.gutenberg.org/files/20112/20112.zip	2007-05-04 18:08:50	ebooks/20112
84508	application/epub+zip	http://www.gutenberg.org/ebooks/20112.epub.noimages	2020-06-10 01:38:18.357869	ebooks/20112
80600	text/plain	http://www.gutenberg.org/ebooks/20112.txt.utf-8	2020-06-10 01:38:08.385802	ebooks/20112
6611049	text/html; charset=us-ascii	http://www.gutenberg.org/files/20112/20112-h.zip	2007-05-04 18:08:52	ebooks/20112
5467	image/jpeg	http://www.gutenberg.org/cache/epub/20112/pg20112.cover.small.jpg	2020-06-10 01:38:33.241971	ebooks/20112
3844	image/jpeg	http://www.gutenberg.org/cache/epub/20113/pg20113.cover.small.jpg	2020-06-10 01:38:34.925952	ebooks/20113
9282	application/zip	http://www.gutenberg.org/files/20113/20113-8.zip	2006-12-15 02:43:24	ebooks/20113
75585	application/epub+zip	http://www.gutenberg.org/ebooks/20113.epub.noimages	2020-06-10 01:38:34.079974	ebooks/20113
9266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20113/20113.zip	2006-12-15 02:43:24	ebooks/20113
25525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20113/20113.txt	2006-12-15 02:43:22	ebooks/20113
1240709	application/epub+zip	http://www.gutenberg.org/ebooks/20113.epub.images	2020-06-10 01:38:33.859972	ebooks/20113
25502	text/plain	http://www.gutenberg.org/ebooks/20113.txt.utf-8	2020-06-10 01:38:33.446981	ebooks/20113
25534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20113/20113-8.txt	2006-12-15 02:43:22	ebooks/20113
33943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20113/20113-h/20113-h.htm	2006-12-15 02:43:22	ebooks/20113
1987957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20113.kindle.images	2020-06-10 01:38:34.694951	ebooks/20113
210029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20113.kindle.noimages	2020-06-10 01:38:34.903949	ebooks/20113
29484	image/jpeg	http://www.gutenberg.org/cache/epub/20113/pg20113.cover.medium.jpg	2020-06-10 01:38:34.946951	ebooks/20113
16538	application/rdf+xml	http://www.gutenberg.org/ebooks/20113.rdf	2020-06-11 01:16:17.678946	ebooks/20113
1084006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20113/20113-h.zip	2006-12-15 02:43:24	ebooks/20113
27880	application/zip	http://www.gutenberg.org/files/20114/20114-8.zip	2006-12-15 02:50:34	ebooks/20114
94317	text/html	http://www.gutenberg.org/ebooks/20114.html.noimages	2020-06-10 01:38:35.394948	ebooks/20114
14665	image/jpeg	http://www.gutenberg.org/cache/epub/20114/pg20114.cover.medium.jpg	2020-06-10 01:38:37.350947	ebooks/20114
94317	text/html	http://www.gutenberg.org/ebooks/20114.html.images	2020-06-10 01:38:35.281956	ebooks/20114
77564	application/epub+zip	http://www.gutenberg.org/ebooks/20114.epub.images	2020-06-10 01:38:35.710948	ebooks/20114
289788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20114.kindle.images	2020-06-10 01:38:36.540932	ebooks/20114
289779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20114.kindle.noimages	2020-06-10 01:38:37.070928	ebooks/20114
3960	image/jpeg	http://www.gutenberg.org/cache/epub/20114/pg20114.cover.small.jpg	2020-06-10 01:38:37.21095	ebooks/20114
71677	text/plain	http://www.gutenberg.org/ebooks/20114.txt.utf-8	2020-06-10 01:38:35.122957	ebooks/20114
69926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20114/20114-8.txt	2006-12-15 02:50:30	ebooks/20114
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/20114.rdf	2020-06-11 01:16:17.70294	ebooks/20114
77563	application/epub+zip	http://www.gutenberg.org/ebooks/20114.epub.noimages	2020-06-10 01:38:36.008943	ebooks/20114
246142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20115/20115-8.txt	2006-12-15 08:28:29	ebooks/20115
159192	application/epub+zip	http://www.gutenberg.org/ebooks/20115.epub.noimages	2020-06-10 01:38:38.91492	ebooks/20115
322727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20115/20115-h/20115-h.htm	2006-12-15 08:39:05	ebooks/20115
80680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20115/20115-8.zip	2006-12-15 08:28:30	ebooks/20115
80631	application/zip	http://www.gutenberg.org/files/20115/20115.zip	2006-12-15 08:28:30	ebooks/20115
159191	application/epub+zip	http://www.gutenberg.org/ebooks/20115.epub.images	2020-06-10 01:38:38.388915	ebooks/20115
246177	text/plain	http://www.gutenberg.org/ebooks/20115.txt.utf-8	2020-06-10 01:38:37.69191	ebooks/20115
5106	image/jpeg	http://www.gutenberg.org/cache/epub/20115/pg20115.cover.small.jpg	2020-06-10 01:38:41.165873	ebooks/20115
86825	application/zip	http://www.gutenberg.org/files/20115/20115-h.zip	2006-12-15 08:39:44	ebooks/20115
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/20115.rdf	2020-06-11 01:16:17.729942	ebooks/20115
625491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20115.kindle.images	2020-06-10 01:38:39.959886	ebooks/20115
625380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20115.kindle.noimages	2020-06-10 01:38:41.004893	ebooks/20115
246150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20115/20115.txt	2006-12-15 08:28:30	ebooks/20115
23715	image/jpeg	http://www.gutenberg.org/cache/epub/20115/pg20115.cover.medium.jpg	2020-06-10 01:38:41.325865	ebooks/20115
464471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20116/20116.zip	2006-12-15 12:01:04	ebooks/20116
1643829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20116/20116-h/20116-h.htm	2006-12-15 12:08:17	ebooks/20116
1294244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20116/20116.txt	2006-12-15 12:01:04	ebooks/20116
33521	image/jpeg	http://www.gutenberg.org/cache/epub/20116/pg20116.cover.medium.jpg	2020-06-10 01:38:55.839888	ebooks/20116
464747	application/zip	http://www.gutenberg.org/files/20116/20116-8.zip	2006-12-15 12:01:04	ebooks/20116
2542478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20116.kindle.noimages	2020-06-10 01:38:54.809896	ebooks/20116
519862	application/zip	http://www.gutenberg.org/files/20116/20116-h.zip	2006-12-15 12:08:58	ebooks/20116
5962	image/jpeg	http://www.gutenberg.org/cache/epub/20116/pg20116.cover.small.jpg	2020-06-10 01:38:55.309894	ebooks/20116
1294315	text/plain	http://www.gutenberg.org/ebooks/20116.txt.utf-8	2020-06-10 01:38:41.73589	ebooks/20116
609196	application/epub+zip	http://www.gutenberg.org/ebooks/20116.epub.noimages	2020-06-10 01:38:46.49184	ebooks/20116
2675643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20116.kindle.images	2020-06-10 01:38:50.840956	ebooks/20116
637913	application/epub+zip	http://www.gutenberg.org/ebooks/20116.epub.images	2020-06-10 01:38:44.146851	ebooks/20116
1294106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20116/20116-8.txt	2006-12-15 12:01:04	ebooks/20116
16781	application/rdf+xml	http://www.gutenberg.org/ebooks/20116.rdf	2020-06-11 01:16:17.758945	ebooks/20116
1404564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20117/20117-8.txt	2006-12-15 13:21:17	ebooks/20117
542426	application/zip	http://www.gutenberg.org/files/20117/20117.zip	2006-12-15 13:21:17	ebooks/20117
19771820	application/zip	http://www.gutenberg.org/files/20117/20117-h.zip	2006-12-15 14:07:38	ebooks/20117
542532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20117/20117-8.zip	2006-12-15 13:21:17	ebooks/20117
1404652	text/plain	http://www.gutenberg.org/ebooks/20117.txt.utf-8	2020-06-10 01:38:56.904888	ebooks/20117
3602	image/jpeg	http://www.gutenberg.org/cache/epub/20117/pg20117.cover.small.jpg	2020-06-10 01:39:30.70096	ebooks/20117
698195	application/epub+zip	http://www.gutenberg.org/ebooks/20117.epub.noimages	2020-06-10 01:39:04.292088	ebooks/20117
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/20117.rdf	2020-06-11 01:16:17.78594	ebooks/20117
1404604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20117/20117.txt	2006-12-15 13:21:17	ebooks/20117
112136326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20117.kindle.images	2020-06-10 01:39:25.944809	ebooks/20117
45438791	application/epub+zip	http://www.gutenberg.org/ebooks/20117.epub.images	2020-06-10 01:39:03.050821	ebooks/20117
1695197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20117/20117-h/20117-h.htm	2006-12-15 14:02:20	ebooks/20117
2814427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20117.kindle.noimages	2020-06-10 01:39:30.394958	ebooks/20117
12802	image/jpeg	http://www.gutenberg.org/cache/epub/20117/pg20117.cover.medium.jpg	2020-06-10 01:39:30.995935	ebooks/20117
47572	text/plain	http://www.gutenberg.org/ebooks/20118.txt.utf-8	2020-06-10 01:39:31.640929	ebooks/20118
4880	image/jpeg	http://www.gutenberg.org/cache/epub/20118/pg20118.cover.small.jpg	2020-06-10 01:39:33.781901	ebooks/20118
46677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20118/20118-8.txt	2006-12-15 22:28:34	ebooks/20118
18129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20118/20118-8.zip	2006-12-15 22:28:36	ebooks/20118
64160	text/html	http://www.gutenberg.org/ebooks/20118.html.noimages	2020-06-10 01:39:31.946923	ebooks/20118
72833	application/epub+zip	http://www.gutenberg.org/ebooks/20118.epub.images	2020-06-10 01:39:32.311944	ebooks/20118
64160	text/html	http://www.gutenberg.org/ebooks/20118.html.images	2020-06-10 01:39:31.83693	ebooks/20118
72833	application/epub+zip	http://www.gutenberg.org/ebooks/20118.epub.noimages	2020-06-10 01:39:32.664919	ebooks/20118
291641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20118.kindle.noimages	2020-06-10 01:39:33.640918	ebooks/20118
291649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20118.kindle.images	2020-06-10 01:39:33.151912	ebooks/20118
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/20118.rdf	2020-06-11 01:16:17.807941	ebooks/20118
20116	image/jpeg	http://www.gutenberg.org/cache/epub/20118/pg20118.cover.medium.jpg	2020-06-10 01:39:33.923896	ebooks/20118
5266	image/jpeg	http://www.gutenberg.org/cache/epub/20119/pg20119.cover.small.jpg	2020-06-10 01:39:38.166841	ebooks/20119
145066	application/zip	http://www.gutenberg.org/files/20119/20119.zip	2006-12-15 22:35:22	ebooks/20119
856376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20119.kindle.images	2020-06-10 01:39:36.82386	ebooks/20119
856373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20119.kindle.noimages	2020-06-10 01:39:38.001846	ebooks/20119
208669	application/epub+zip	http://www.gutenberg.org/ebooks/20119.epub.noimages	2020-06-10 01:39:35.64989	ebooks/20119
371066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20119/20119.txt	2006-12-15 22:35:20	ebooks/20119
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/20119.rdf	2020-06-11 01:16:17.83394	ebooks/20119
148768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20119/20119-h.zip	2006-12-15 22:35:22	ebooks/20119
18902	image/jpeg	http://www.gutenberg.org/cache/epub/20119/pg20119.cover.medium.jpg	2020-06-10 01:39:38.331852	ebooks/20119
208668	application/epub+zip	http://www.gutenberg.org/ebooks/20119.epub.images	2020-06-10 01:39:35.03795	ebooks/20119
397752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20119/20119-h/20119-h.htm	2006-12-15 22:35:20	ebooks/20119
371103	text/plain	http://www.gutenberg.org/ebooks/20119.txt.utf-8	2020-06-10 01:39:34.268915	ebooks/20119
371072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20119/20119-8.txt	2006-12-15 22:35:20	ebooks/20119
145118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20119/20119-8.zip	2006-12-15 22:35:22	ebooks/20119
61462	application/epub+zip	http://www.gutenberg.org/ebooks/2012.epub.noimages	2020-06-01 01:21:42.96075	ebooks/2012
253479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2012.kindle.images	2020-06-01 01:21:43.262749	ebooks/2012
114675	text/plain	http://www.gutenberg.org/ebooks/2012.txt.utf-8	2020-06-01 01:21:42.759462	ebooks/2012
120807	text/html	http://www.gutenberg.org/files/2012/2012-h/2012-h.htm	2005-03-16 08:29:54	ebooks/2012
45327	application/zip	http://www.gutenberg.org/files/2012/2012.zip	2005-03-16 08:55:32	ebooks/2012
253470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2012.kindle.noimages	2020-06-01 01:21:43.565744	ebooks/2012
114674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2012/2012.txt	2005-03-16 08:55:32	ebooks/2012
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/2012.rdf	2020-06-11 01:01:47.897099	ebooks/2012
2766	image/jpeg	http://www.gutenberg.org/cache/epub/2012/pg2012.cover.small.jpg	2020-06-01 01:21:43.59174	ebooks/2012
9993	image/jpeg	http://www.gutenberg.org/cache/epub/2012/pg2012.cover.medium.jpg	2020-06-01 01:21:43.614745	ebooks/2012
61463	application/epub+zip	http://www.gutenberg.org/ebooks/2012.epub.images	2020-06-01 01:21:42.889452	ebooks/2012
46481	application/zip	http://www.gutenberg.org/files/2012/2012-h.zip	2005-03-16 08:55:32	ebooks/2012
333693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20120/20120-8.txt	2006-12-15 22:42:04	ebooks/20120
28300	image/jpeg	http://www.gutenberg.org/cache/epub/20120/pg20120.cover.medium.jpg	2020-06-10 01:39:42.881088	ebooks/20120
123974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20120/20120-8.zip	2006-12-15 22:42:04	ebooks/20120
188467	application/epub+zip	http://www.gutenberg.org/ebooks/20120.epub.noimages	2020-06-10 01:39:40.512834	ebooks/20120
754592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20120.kindle.images	2020-06-10 01:39:41.5488	ebooks/20120
6320	image/jpeg	http://www.gutenberg.org/cache/epub/20120/pg20120.cover.small.jpg	2020-06-10 01:39:42.731086	ebooks/20120
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/20120.rdf	2020-06-11 01:16:17.859946	ebooks/20120
188464	application/epub+zip	http://www.gutenberg.org/ebooks/20120.epub.images	2020-06-10 01:39:39.692841	ebooks/20120
333713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20120/20120.txt	2006-12-15 22:42:04	ebooks/20120
364784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20120/20120-h/20120-h.htm	2006-12-15 22:42:04	ebooks/20120
123873	application/zip	http://www.gutenberg.org/files/20120/20120.zip	2006-12-15 22:42:04	ebooks/20120
127690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20120/20120-h.zip	2006-12-15 22:42:04	ebooks/20120
754587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20120.kindle.noimages	2020-06-10 01:39:42.5788	ebooks/20120
333747	text/plain	http://www.gutenberg.org/ebooks/20120.txt.utf-8	2020-06-10 01:39:38.710838	ebooks/20120
78982	application/zip	http://www.gutenberg.org/files/20121/20121-h.zip	2007-01-03 16:38:04	ebooks/20121
133264	application/epub+zip	http://www.gutenberg.org/ebooks/20121.epub.images	2020-06-10 01:39:43.74808	ebooks/20121
199659	text/plain	http://www.gutenberg.org/ebooks/20121.txt.utf-8	2020-06-10 01:39:43.247075	ebooks/20121
540396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20121.kindle.images	2020-06-10 01:39:44.888065	ebooks/20121
76870	application/zip	http://www.gutenberg.org/files/20121/20121-8.zip	2007-01-03 16:38:04	ebooks/20121
210873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20121/20121-h/20121-h.htm	2007-01-03 16:29:24	ebooks/20121
17696	image/jpeg	http://www.gutenberg.org/cache/epub/20121/pg20121.cover.medium.jpg	2020-06-10 01:39:45.929053	ebooks/20121
4622	image/jpeg	http://www.gutenberg.org/cache/epub/20121/pg20121.cover.small.jpg	2020-06-10 01:39:45.78205	ebooks/20121
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/20121.rdf	2020-06-11 01:16:17.887948	ebooks/20121
199663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20121/20121-8.txt	2007-01-03 16:28:52	ebooks/20121
76829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20121/20121.zip	2007-01-03 16:38:04	ebooks/20121
540388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20121.kindle.noimages	2020-06-10 01:39:45.634045	ebooks/20121
133264	application/epub+zip	http://www.gutenberg.org/ebooks/20121.epub.noimages	2020-06-10 01:39:44.148079	ebooks/20121
199670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20121/20121.txt	2007-01-03 16:28:12	ebooks/20121
362778	application/epub+zip	http://www.gutenberg.org/ebooks/20122.epub.noimages	2020-06-10 01:39:48.418017	ebooks/20122
17283	image/jpeg	http://www.gutenberg.org/cache/epub/20122/pg20122.cover.medium.jpg	2020-06-10 01:39:53.546963	ebooks/20122
289976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20122/20122-h.zip	2014-09-05 07:34:20	ebooks/20122
272265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20122/20122.zip	2014-09-05 07:34:20	ebooks/20122
750859	text/plain	http://www.gutenberg.org/ebooks/20122.txt.utf-8	2020-06-10 01:39:46.304041	ebooks/20122
750479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20122/20122.txt	2014-09-05 07:28:20	ebooks/20122
750468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20122/20122-8.txt	2014-09-05 07:30:20	ebooks/20122
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/20122.rdf	2020-06-11 01:16:17.91695	ebooks/20122
1604544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20122.kindle.noimages	2020-06-10 01:39:53.187948	ebooks/20122
4601	image/jpeg	http://www.gutenberg.org/cache/epub/20122/pg20122.cover.small.jpg	2020-06-10 01:39:53.368995	ebooks/20122
272436	application/zip	http://www.gutenberg.org/files/20122/20122-8.zip	2014-09-05 07:34:20	ebooks/20122
846027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20122/20122-h/20122-h.htm	2014-09-05 07:33:22	ebooks/20122
2704583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20122.kindle.images	2020-06-10 01:39:50.868988	ebooks/20122
794139	application/epub+zip	http://www.gutenberg.org/ebooks/20122.epub.images	2020-06-10 01:39:47.632017	ebooks/20122
14668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20123/20123-8.zip	2006-12-16 09:50:25	ebooks/20123
29917	image/jpeg	http://www.gutenberg.org/cache/epub/20123/pg20123.cover.medium.jpg	2020-06-10 01:39:56.350906	ebooks/20123
90911	application/epub+zip	http://www.gutenberg.org/ebooks/20123.epub.images	2020-06-10 01:39:54.486941	ebooks/20123
37182	text/plain	http://www.gutenberg.org/ebooks/20123.txt.utf-8	2020-06-10 01:39:53.966954	ebooks/20123
6321	image/jpeg	http://www.gutenberg.org/cache/epub/20123/pg20123.cover.small.jpg	2020-06-10 01:39:56.201924	ebooks/20123
14663	application/zip	http://www.gutenberg.org/files/20123/20123.zip	2006-12-16 09:50:25	ebooks/20123
37216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20123/20123-8.txt	2006-12-16 09:50:25	ebooks/20123
297988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20123.kindle.noimages	2020-06-10 01:39:56.051918	ebooks/20123
81230	application/epub+zip	http://www.gutenberg.org/ebooks/20123.epub.noimages	2020-06-10 01:39:54.954924	ebooks/20123
51215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20123/20123-h/20123-h.htm	2006-12-16 10:01:01	ebooks/20123
313701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20123.kindle.images	2020-06-10 01:39:55.501927	ebooks/20123
37310	application/zip	http://www.gutenberg.org/files/20123/20123-h.zip	2006-12-16 10:01:18	ebooks/20123
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/20123.rdf	2020-06-11 01:16:17.94397	ebooks/20123
37225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20123/20123.txt	2006-12-16 09:50:25	ebooks/20123
1136435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20124/20124-8.txt	2006-12-16 11:02:55	ebooks/20124
17622	image/jpeg	http://www.gutenberg.org/cache/epub/20124/pg20124.cover.medium.jpg	2020-06-10 01:40:05.547795	ebooks/20124
1045914	application/epub+zip	http://www.gutenberg.org/ebooks/20124.epub.images	2020-06-10 01:39:58.303918	ebooks/20124
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/20124.rdf	2020-06-11 01:16:17.971937	ebooks/20124
451201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20124/20124-8.zip	2006-12-16 11:02:55	ebooks/20124
3024376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20124.kindle.images	2020-06-10 01:40:02.179832	ebooks/20124
2278680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20124.kindle.noimages	2020-06-10 01:40:05.151803	ebooks/20124
576426	application/epub+zip	http://www.gutenberg.org/ebooks/20124.epub.noimages	2020-06-10 01:39:59.24989	ebooks/20124
4324	image/jpeg	http://www.gutenberg.org/cache/epub/20124/pg20124.cover.small.jpg	2020-06-10 01:40:05.351805	ebooks/20124
1023695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20124/20124-h.zip	2006-12-16 11:10:55	ebooks/20124
1136491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20124/20124.txt	2006-12-16 11:02:55	ebooks/20124
1306001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20124/20124-h/20124-h.htm	2006-12-16 11:10:28	ebooks/20124
450298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20124/20124.zip	2006-12-16 11:02:55	ebooks/20124
1137533	text/plain	http://www.gutenberg.org/ebooks/20124.txt.utf-8	2020-06-10 01:39:56.735949	ebooks/20124
212958	application/epub+zip	http://www.gutenberg.org/ebooks/20125.epub.images	2020-06-10 01:40:06.538804	ebooks/20125
424306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20125/20125-8.txt	2006-12-16 11:30:00	ebooks/20125
14705	image/jpeg	http://www.gutenberg.org/cache/epub/20125/pg20125.cover.medium.jpg	2020-06-10 01:40:09.26595	ebooks/20125
854142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20125.kindle.images	2020-06-10 01:40:07.944978	ebooks/20125
212958	application/epub+zip	http://www.gutenberg.org/ebooks/20125.epub.noimages	2020-06-10 01:40:06.914805	ebooks/20125
162143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20125/20125.zip	2006-12-16 11:30:00	ebooks/20125
167068	application/zip	http://www.gutenberg.org/files/20125/20125-h.zip	2006-12-16 11:34:37	ebooks/20125
4062	image/jpeg	http://www.gutenberg.org/cache/epub/20125/pg20125.cover.small.jpg	2020-06-10 01:40:09.120947	ebooks/20125
435618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20125/20125-h/20125-h.htm	2006-12-16 11:34:11	ebooks/20125
424310	text/plain	http://www.gutenberg.org/ebooks/20125.txt.utf-8	2020-06-10 01:40:06.004812	ebooks/20125
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/20125.rdf	2020-06-11 01:16:17.998946	ebooks/20125
424323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20125/20125.txt	2006-12-16 11:30:00	ebooks/20125
854134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20125.kindle.noimages	2020-06-10 01:40:08.973946	ebooks/20125
162199	application/zip	http://www.gutenberg.org/files/20125/20125-8.zip	2006-12-16 11:30:00	ebooks/20125
385684	application/zip	http://www.gutenberg.org/files/20126/20126-h.zip	2006-12-17 12:04:26	ebooks/20126
532334	text/plain	http://www.gutenberg.org/ebooks/20126.txt.utf-8	2020-06-10 01:40:09.628992	ebooks/20126
4444	image/jpeg	http://www.gutenberg.org/cache/epub/20126/pg20126.cover.small.jpg	2020-06-10 01:40:13.834901	ebooks/20126
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/20126.rdf	2020-06-11 01:16:18.026941	ebooks/20126
193975	application/zip	http://www.gutenberg.org/files/20126/20126-8.zip	2006-12-17 11:55:22	ebooks/20126
532352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20126/20126-8.txt	2006-12-17 11:55:22	ebooks/20126
532359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20126/20126.txt	2006-12-17 11:55:22	ebooks/20126
16513	image/jpeg	http://www.gutenberg.org/cache/epub/20126/pg20126.cover.medium.jpg	2020-06-10 01:40:13.987907	ebooks/20126
193957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20126/20126.zip	2006-12-17 11:55:22	ebooks/20126
1686686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20126.kindle.images	2020-06-10 01:40:12.373904	ebooks/20126
557592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20126/20126-h/20126-h.htm	2006-12-17 12:04:11	ebooks/20126
1057872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20126.kindle.noimages	2020-06-10 01:40:13.678889	ebooks/20126
649626	application/epub+zip	http://www.gutenberg.org/ebooks/20126.epub.images	2020-06-10 01:40:10.45694	ebooks/20126
256856	application/epub+zip	http://www.gutenberg.org/ebooks/20126.epub.noimages	2020-06-10 01:40:11.013934	ebooks/20126
337790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20127/20127.txt	2006-12-19 11:09:16	ebooks/20127
364252	text/html	http://www.gutenberg.org/ebooks/20127.html.noimages	2020-06-10 01:40:14.901903	ebooks/20127
741643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20127.kindle.images	2020-06-10 01:40:16.708847	ebooks/20127
337799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20127/20127-8.txt	2006-12-19 11:09:16	ebooks/20127
189111	application/epub+zip	http://www.gutenberg.org/ebooks/20127.epub.noimages	2020-06-10 01:40:15.718874	ebooks/20127
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/20127.rdf	2020-06-11 01:16:18.053941	ebooks/20127
4244	image/jpeg	http://www.gutenberg.org/cache/epub/20127/pg20127.cover.small.jpg	2020-06-10 01:40:17.842842	ebooks/20127
133134	application/zip	http://www.gutenberg.org/files/20127/20127-8.zip	2006-12-19 11:09:18	ebooks/20127
133103	application/zip	http://www.gutenberg.org/files/20127/20127.zip	2006-12-19 11:09:18	ebooks/20127
741635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20127.kindle.noimages	2020-06-10 01:40:17.700853	ebooks/20127
15361	image/jpeg	http://www.gutenberg.org/cache/epub/20127/pg20127.cover.medium.jpg	2020-06-10 01:40:17.982835	ebooks/20127
337776	text/plain	http://www.gutenberg.org/ebooks/20127.txt.utf-8	2020-06-10 01:40:14.362882	ebooks/20127
364252	text/html	http://www.gutenberg.org/ebooks/20127.html.images	2020-06-10 01:40:14.743906	ebooks/20127
189111	application/epub+zip	http://www.gutenberg.org/ebooks/20127.epub.images	2020-06-10 01:40:15.339875	ebooks/20127
4686	image/jpeg	http://www.gutenberg.org/cache/epub/20128/pg20128.cover.small.jpg	2020-06-10 01:40:28.697006	ebooks/20128
815956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20128/20128-8.txt	2006-12-18 06:56:02	ebooks/20128
13125093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20128.kindle.images	2020-06-10 01:40:26.093031	ebooks/20128
306570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20128/20128-8.zip	2006-12-18 06:56:06	ebooks/20128
414240	application/epub+zip	http://www.gutenberg.org/ebooks/20128.epub.noimages	2020-06-10 01:40:21.568793	ebooks/20128
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/20128.rdf	2020-06-11 01:16:18.077939	ebooks/20128
1680692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20128.kindle.noimages	2020-06-10 01:40:28.473001	ebooks/20128
816707	text/plain	http://www.gutenberg.org/ebooks/20128.txt.utf-8	2020-06-10 01:40:18.338868	ebooks/20128
19704	image/jpeg	http://www.gutenberg.org/cache/epub/20128/pg20128.cover.medium.jpg	2020-06-10 01:40:28.91299	ebooks/20128
2891947	application/zip	http://www.gutenberg.org/files/20128/20128-h.zip	2006-12-18 06:56:08	ebooks/20128
5038597	application/epub+zip	http://www.gutenberg.org/ebooks/20128.epub.images	2020-06-10 01:40:20.539815	ebooks/20128
953751	text/html	http://www.gutenberg.org/files/20128/20128-h/20128-h.htm	2006-12-18 06:56:04	ebooks/20128
8213185	application/epub+zip	http://www.gutenberg.org/ebooks/20129.epub.images	2020-06-10 01:40:31.787987	ebooks/20129
1756076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20129.kindle.noimages	2020-06-10 01:40:39.615855	ebooks/20129
5044584	application/zip	http://www.gutenberg.org/files/20129/20129-h.zip	2006-12-18 07:10:38	ebooks/20129
4030	image/jpeg	http://www.gutenberg.org/cache/epub/20129/pg20129.cover.small.jpg	2020-06-10 01:40:39.79886	ebooks/20129
349114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20129/20129-8.zip	2006-12-18 07:10:38	ebooks/20129
17025	image/jpeg	http://www.gutenberg.org/cache/epub/20129/pg20129.cover.medium.jpg	2020-06-10 01:40:39.97786	ebooks/20129
940190	text/plain	http://www.gutenberg.org/ebooks/20129.txt.utf-8	2020-06-10 01:40:29.507003	ebooks/20129
18836305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20129.kindle.images	2020-06-10 01:40:37.492881	ebooks/20129
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/20129.rdf	2020-06-11 01:16:18.101934	ebooks/20129
1038956	text/html	http://www.gutenberg.org/files/20129/20129-h/20129-h.htm	2006-12-18 07:10:34	ebooks/20129
939382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20129/20129-8.txt	2006-12-18 07:10:32	ebooks/20129
441214	application/epub+zip	http://www.gutenberg.org/ebooks/20129.epub.noimages	2020-06-10 01:40:32.715957	ebooks/20129
245006	application/epub+zip	http://www.gutenberg.org/ebooks/2013.epub.images	2020-06-01 01:21:44.130765	ebooks/2013
992122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2013.kindle.images	2020-06-01 01:21:45.485715	ebooks/2013
210848	text/plain; charset=utf-8	http://www.gutenberg.org/files/2013/2013-0.zip	2018-03-16 10:58:00	ebooks/2013
569096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2013/2013.txt	2017-02-24 05:17:02	ebooks/2013
245006	application/epub+zip	http://www.gutenberg.org/ebooks/2013.epub.noimages	2020-06-01 01:21:44.36074	ebooks/2013
12658	image/jpeg	http://www.gutenberg.org/cache/epub/2013/pg2013.cover.medium.jpg	2020-06-01 01:21:46.675715	ebooks/2013
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/2013.rdf	2020-06-11 01:01:47.934101	ebooks/2013
3695	image/jpeg	http://www.gutenberg.org/cache/epub/2013/pg2013.cover.small.jpg	2020-06-01 01:21:46.642705	ebooks/2013
681895	text/html; charset=utf-8	http://www.gutenberg.org/files/2013/2013-h/2013-h.htm	2018-03-16 10:57:38	ebooks/2013
210136	application/zip	http://www.gutenberg.org/files/2013/2013.zip	2017-02-24 05:17:22	ebooks/2013
575204	text/plain; charset=utf-8	http://www.gutenberg.org/files/2013/2013-0.txt	2018-03-15 04:05:36	ebooks/2013
221210	application/zip	http://www.gutenberg.org/files/2013/2013-h.zip	2018-03-16 10:58:00	ebooks/2013
992118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2013.kindle.noimages	2020-06-01 01:21:46.605718	ebooks/2013
91034	text/plain; charset=utf-8	http://www.gutenberg.org/files/20130/20130-0.txt	2006-12-18 07:20:58	ebooks/20130
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/20130.rdf	2020-06-11 01:16:18.12894	ebooks/20130
35939	application/zip	http://www.gutenberg.org/files/20130/20130-8.zip	2006-12-18 07:26:36	ebooks/20130
110500	text/html; charset=utf-8	http://www.gutenberg.org/files/20130/20130-h/20130-h.htm	2006-12-18 07:21:04	ebooks/20130
390007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20130.kindle.noimages	2020-06-10 01:40:45.146786	ebooks/20130
108519	application/epub+zip	http://www.gutenberg.org/ebooks/20130.epub.noimages	2020-06-10 01:40:42.395823	ebooks/20130
87098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20130/20130-8.txt	2006-12-18 07:23:10	ebooks/20130
552390	application/epub+zip	http://www.gutenberg.org/ebooks/20130.epub.images	2020-06-10 01:40:41.578839	ebooks/20130
496193	text/html; charset=utf-8	http://www.gutenberg.org/files/20130/20130-h.zip	2006-12-18 07:26:36	ebooks/20130
5153	image/jpeg	http://www.gutenberg.org/cache/epub/20130/pg20130.cover.small.jpg	2020-06-10 01:40:45.315781	ebooks/20130
24141	image/jpeg	http://www.gutenberg.org/cache/epub/20130/pg20130.cover.medium.jpg	2020-06-10 01:40:45.48378	ebooks/20130
1421247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20130.kindle.images	2020-06-10 01:40:44.331796	ebooks/20130
37310	application/zip	http://www.gutenberg.org/files/20130/20130-0.zip	2006-12-18 07:26:36	ebooks/20130
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/20131.rdf	2020-06-11 01:16:18.155946	ebooks/20131
2759	image/jpeg	http://www.gutenberg.org/cache/epub/20131/pg20131.cover.small.jpg	2020-06-10 01:40:49.687933	ebooks/20131
10561	image/jpeg	http://www.gutenberg.org/cache/epub/20131/pg20131.cover.medium.jpg	2020-06-10 01:40:49.841931	ebooks/20131
417491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20131/20131-h/20131-h.htm	2006-12-18 12:57:54	ebooks/20131
797868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20131.kindle.noimages	2020-06-10 01:40:49.53093	ebooks/20131
378709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20131/20131.txt	2006-12-18 12:54:27	ebooks/20131
203024	application/epub+zip	http://www.gutenberg.org/ebooks/20131.epub.noimages	2020-06-10 01:40:47.235962	ebooks/20131
378702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20131/20131-8.txt	2006-12-18 12:54:26	ebooks/20131
1279670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20131.kindle.images	2020-06-10 01:40:48.417951	ebooks/20131
323915	application/zip	http://www.gutenberg.org/files/20131/20131-h.zip	2006-12-18 12:58:05	ebooks/20131
145452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20131/20131.zip	2006-12-18 12:54:27	ebooks/20131
145525	application/zip	http://www.gutenberg.org/files/20131/20131-8.zip	2006-12-18 12:54:27	ebooks/20131
510602	application/epub+zip	http://www.gutenberg.org/ebooks/20131.epub.images	2020-06-10 01:40:46.667996	ebooks/20131
378762	text/plain	http://www.gutenberg.org/ebooks/20131.txt.utf-8	2020-06-10 01:40:45.869802	ebooks/20131
767872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20132.kindle.images	2020-06-10 01:40:52.343916	ebooks/20132
219420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20132/20132-h/20132-h.htm	2006-12-19 03:04:06	ebooks/20132
186320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20132/20132.txt	2006-12-19 02:59:32	ebooks/20132
206063	application/zip	http://www.gutenberg.org/files/20132/20132-h.zip	2006-12-19 03:04:16	ebooks/20132
4899	image/jpeg	http://www.gutenberg.org/cache/epub/20132/pg20132.cover.small.jpg	2020-06-10 01:40:53.427883	ebooks/20132
21721	image/jpeg	http://www.gutenberg.org/cache/epub/20132/pg20132.cover.medium.jpg	2020-06-10 01:40:53.584898	ebooks/20132
617375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20132.kindle.noimages	2020-06-10 01:40:53.266881	ebooks/20132
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/20132.rdf	2020-06-11 01:16:18.183948	ebooks/20132
156267	application/epub+zip	http://www.gutenberg.org/ebooks/20132.epub.noimages	2020-06-10 01:40:51.404924	ebooks/20132
250744	application/epub+zip	http://www.gutenberg.org/ebooks/20132.epub.images	2020-06-10 01:40:50.873925	ebooks/20132
186321	text/plain	http://www.gutenberg.org/ebooks/20132.txt.utf-8	2020-06-10 01:40:50.215938	ebooks/20132
70151	application/zip	http://www.gutenberg.org/files/20132/20132.zip	2006-12-19 02:59:33	ebooks/20132
458260	application/epub+zip	http://www.gutenberg.org/ebooks/20133.epub.images	2020-06-10 01:40:54.855887	ebooks/20133
259915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20133/20133-8.txt	2006-12-19 03:29:44	ebooks/20133
259923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20133/20133.txt	2006-12-19 03:29:44	ebooks/20133
88167	application/zip	http://www.gutenberg.org/files/20133/20133.zip	2006-12-19 03:29:44	ebooks/20133
540134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20133/20133-h.zip	2006-12-19 03:34:15	ebooks/20133
259879	text/plain	http://www.gutenberg.org/ebooks/20133.txt.utf-8	2020-06-10 01:40:53.990896	ebooks/20133
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/20133.rdf	2020-06-11 01:16:18.213956	ebooks/20133
88167	application/zip	http://www.gutenberg.org/files/20133/20133-8.zip	2006-12-19 03:29:44	ebooks/20133
5773	image/jpeg	http://www.gutenberg.org/cache/epub/20133/pg20133.cover.small.jpg	2020-06-10 01:40:57.903825	ebooks/20133
305326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20133/20133-h/20133-h.htm	2006-12-19 03:34:00	ebooks/20133
165889	application/epub+zip	http://www.gutenberg.org/ebooks/20133.epub.noimages	2020-06-10 01:40:55.506872	ebooks/20133
26954	image/jpeg	http://www.gutenberg.org/cache/epub/20133/pg20133.cover.medium.jpg	2020-06-10 01:40:58.067874	ebooks/20133
685845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20133.kindle.noimages	2020-06-10 01:40:57.736884	ebooks/20133
1123272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20133.kindle.images	2020-06-10 01:40:56.631839	ebooks/20133
167864	application/epub+zip	http://www.gutenberg.org/ebooks/20134.epub.noimages	2020-06-10 01:40:59.950814	ebooks/20134
1072922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20134.kindle.images	2020-06-10 01:41:01.059811	ebooks/20134
432050	application/epub+zip	http://www.gutenberg.org/ebooks/20134.epub.images	2020-06-10 01:40:59.30581	ebooks/20134
682936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20134.kindle.noimages	2020-06-10 01:41:02.13907	ebooks/20134
87419	application/zip	http://www.gutenberg.org/files/20134/20134.zip	2006-12-19 04:05:47	ebooks/20134
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/20134.rdf	2020-06-11 01:16:18.239947	ebooks/20134
256298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20134/20134.txt	2006-12-19 04:05:47	ebooks/20134
5818	image/jpeg	http://www.gutenberg.org/cache/epub/20134/pg20134.cover.small.jpg	2020-06-10 01:41:02.300063	ebooks/20134
27472	image/jpeg	http://www.gutenberg.org/cache/epub/20134/pg20134.cover.medium.jpg	2020-06-10 01:41:02.460063	ebooks/20134
518448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20134/20134-h.zip	2006-12-19 05:29:48	ebooks/20134
256299	text/plain	http://www.gutenberg.org/ebooks/20134.txt.utf-8	2020-06-10 01:40:58.456821	ebooks/20134
300217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20134/20134-h/20134-h.htm	2006-12-19 05:29:34	ebooks/20134
40232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20135/20135-h.zip	2006-12-20 15:34:58	ebooks/20135
110275	application/epub+zip	http://www.gutenberg.org/ebooks/20135.epub.images	2020-06-10 01:41:03.308062	ebooks/20135
15296	image/jpeg	http://www.gutenberg.org/cache/epub/20135/pg20135.cover.medium.jpg	2020-06-10 01:41:05.05904	ebooks/20135
273658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20135.kindle.noimages	2020-06-10 01:41:04.764046	ebooks/20135
51632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20135/20135.txt	2006-12-20 15:34:56	ebooks/20135
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/20135.rdf	2020-06-11 01:16:18.268934	ebooks/20135
20311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20135/20135.zip	2006-12-20 15:34:58	ebooks/20135
51615	text/plain	http://www.gutenberg.org/ebooks/20135.txt.utf-8	2020-06-10 01:41:02.836061	ebooks/20135
4248	image/jpeg	http://www.gutenberg.org/cache/epub/20135/pg20135.cover.small.jpg	2020-06-10 01:41:04.912035	ebooks/20135
51633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20135/20135-8.txt	2006-12-20 15:34:56	ebooks/20135
20339	application/zip	http://www.gutenberg.org/files/20135/20135-8.zip	2006-12-20 15:34:58	ebooks/20135
338477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20135.kindle.images	2020-06-10 01:41:04.240041	ebooks/20135
70144	application/epub+zip	http://www.gutenberg.org/ebooks/20135.epub.noimages	2020-06-10 01:41:03.712048	ebooks/20135
71970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20135/20135-h/20135-h.htm	2006-12-20 15:34:56	ebooks/20135
7524094	application/epub+zip	http://www.gutenberg.org/ebooks/20136.epub.images	2020-06-10 01:41:08.217991	ebooks/20136
96846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20136/20136-8.zip	2015-06-21 07:35:58	ebooks/20136
710038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20136.kindle.noimages	2020-06-10 01:41:17.841871	ebooks/20136
16394	application/rdf+xml	http://www.gutenberg.org/ebooks/20136.rdf	2020-06-11 01:16:18.299997	ebooks/20136
295504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20136/20136-8.txt	2015-06-21 07:35:34	ebooks/20136
6593	image/jpeg	http://www.gutenberg.org/cache/epub/20136/pg20136.cover.small.jpg	2020-06-10 01:41:18.074868	ebooks/20136
36515	image/jpeg	http://www.gutenberg.org/cache/epub/20136/pg20136.cover.medium.jpg	2020-06-10 01:41:18.296865	ebooks/20136
295574	text/plain; charset=utf-8	http://www.gutenberg.org/files/20136/20136-0.txt	2015-06-21 07:35:34	ebooks/20136
295495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20136/20136.txt	2015-06-21 07:35:36	ebooks/20136
96884	text/plain; charset=utf-8	http://www.gutenberg.org/files/20136/20136-0.zip	2015-06-21 07:35:58	ebooks/20136
6118329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20136/20136-h.zip	2015-06-21 07:35:58	ebooks/20136
210524	application/epub+zip	http://www.gutenberg.org/ebooks/20136.epub.noimages	2020-06-10 01:41:10.263978	ebooks/20136
16646581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20136.kindle.images	2020-06-10 01:41:16.224885	ebooks/20136
467219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20136/20136-h/20136-h.htm	2015-06-21 07:35:36	ebooks/20136
96823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20136/20136.zip	2015-06-21 07:35:58	ebooks/20136
97846	application/epub+zip	http://www.gutenberg.org/ebooks/20137.epub.images	2020-06-10 01:41:19.341865	ebooks/20137
84742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20137/20137-8.txt	2006-12-19 09:13:07	ebooks/20137
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/20137.rdf	2020-06-11 01:16:18.328963	ebooks/20137
360142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20137.kindle.images	2020-06-10 01:41:20.41287	ebooks/20137
360133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20137.kindle.noimages	2020-06-10 01:41:21.014826	ebooks/20137
22739	image/jpeg	http://www.gutenberg.org/cache/epub/20137/pg20137.cover.medium.jpg	2020-06-10 01:41:21.323827	ebooks/20137
35802	application/zip	http://www.gutenberg.org/files/20137/20137-h.zip	2006-12-19 09:18:48	ebooks/20137
31732	application/zip	http://www.gutenberg.org/files/20137/20137-8.zip	2006-12-19 09:13:07	ebooks/20137
84722	text/plain	http://www.gutenberg.org/ebooks/20137.txt.utf-8	2020-06-10 01:41:18.80486	ebooks/20137
31712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20137/20137.zip	2006-12-19 09:13:07	ebooks/20137
103494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20137/20137-h/20137-h.htm	2006-12-19 09:18:18	ebooks/20137
97845	application/epub+zip	http://www.gutenberg.org/ebooks/20137.epub.noimages	2020-06-10 01:41:19.808846	ebooks/20137
5493	image/jpeg	http://www.gutenberg.org/cache/epub/20137/pg20137.cover.small.jpg	2020-06-10 01:41:21.169835	ebooks/20137
84755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20137/20137.txt	2006-12-19 09:13:07	ebooks/20137
5194	image/jpeg	http://www.gutenberg.org/cache/epub/20138/pg20138.cover.small.jpg	2020-06-10 01:41:25.330783	ebooks/20138
20309	image/jpeg	http://www.gutenberg.org/cache/epub/20138/pg20138.cover.medium.jpg	2020-06-10 01:41:25.481778	ebooks/20138
464542	text/html	http://www.gutenberg.org/files/20138/20138-h/20138-h.htm	2006-12-19 09:22:59	ebooks/20138
899368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20138.kindle.images	2020-06-10 01:41:24.039785	ebooks/20138
154543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20138/20138.zip	2006-12-19 09:25:35	ebooks/20138
233726	application/epub+zip	http://www.gutenberg.org/ebooks/20138.epub.noimages	2020-06-10 01:41:22.909807	ebooks/20138
233726	application/epub+zip	http://www.gutenberg.org/ebooks/20138.epub.images	2020-06-10 01:41:22.41184	ebooks/20138
415901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20138/20138.txt	2006-12-19 09:25:35	ebooks/20138
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/20138.rdf	2020-06-11 01:16:18.354957	ebooks/20138
162799	text/html	http://www.gutenberg.org/files/20138/20138-h.zip	2006-12-19 09:25:35	ebooks/20138
415902	text/plain	http://www.gutenberg.org/ebooks/20138.txt.utf-8	2020-06-10 01:41:21.707819	ebooks/20138
899360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20138.kindle.noimages	2020-06-10 01:41:25.177778	ebooks/20138
104398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20139/20139-8.zip	2009-12-04 06:18:18	ebooks/20139
164720	application/epub+zip	http://www.gutenberg.org/ebooks/20139.epub.noimages	2020-06-10 01:41:26.661984	ebooks/20139
639754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20139.kindle.images	2020-06-10 01:41:27.549943	ebooks/20139
250350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20139/20139.txt	2009-12-04 06:16:34	ebooks/20139
16314	application/rdf+xml	http://www.gutenberg.org/ebooks/20139.rdf	2020-06-11 01:16:18.386944	ebooks/20139
250396	text/plain; charset=utf-8	http://www.gutenberg.org/files/20139/20139-0.txt	2009-12-04 06:16:56	ebooks/20139
104481	text/plain; charset=utf-8	http://www.gutenberg.org/files/20139/20139-0.zip	2009-12-04 06:18:18	ebooks/20139
168202	application/epub+zip	http://www.gutenberg.org/ebooks/20139.epub.images	2020-06-10 01:41:26.256977	ebooks/20139
250326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20139/20139-8.txt	2009-12-04 06:17:12	ebooks/20139
104306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20139/20139.zip	2009-12-04 06:18:18	ebooks/20139
11289	image/jpeg	http://www.gutenberg.org/cache/epub/20139/pg20139.cover.medium.jpg	2020-06-10 01:41:28.775926	ebooks/20139
276285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20139/20139-h/20139-h.htm	2009-12-04 06:17:32	ebooks/20139
117404	application/zip	http://www.gutenberg.org/files/20139/20139-h.zip	2009-12-04 06:18:18	ebooks/20139
2984	image/jpeg	http://www.gutenberg.org/cache/epub/20139/pg20139.cover.small.jpg	2020-06-10 01:41:28.624938	ebooks/20139
622168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20139.kindle.noimages	2020-06-10 01:41:28.469955	ebooks/20139
10944	image/jpeg	http://www.gutenberg.org/cache/epub/2014/pg2014.cover.medium.jpg	2020-06-01 01:21:49.786666	ebooks/2014
511674	text/html	http://www.gutenberg.org/ebooks/2014.html.images	2020-06-01 01:21:47.140695	ebooks/2014
210046	application/epub+zip	http://www.gutenberg.org/ebooks/2014.epub.images	2020-06-01 01:21:47.478706	ebooks/2014
840490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2014.kindle.images	2020-06-01 01:21:48.6867	ebooks/2014
462533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2014/2014.txt	2005-03-13 06:48:14	ebooks/2014
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/2014.rdf	2020-06-11 01:01:47.974101	ebooks/2014
210047	application/epub+zip	http://www.gutenberg.org/ebooks/2014.epub.noimages	2020-06-01 01:21:47.632698	ebooks/2014
171202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2014/2014-8.zip	2005-03-13 06:48:44	ebooks/2014
171184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2014/2014.zip	2005-03-13 06:48:38	ebooks/2014
511674	text/html	http://www.gutenberg.org/ebooks/2014.html.noimages	2020-06-01 01:21:47.248711	ebooks/2014
3098	image/jpeg	http://www.gutenberg.org/cache/epub/2014/pg2014.cover.small.jpg	2020-06-01 01:21:49.764664	ebooks/2014
840475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2014.kindle.noimages	2020-06-01 01:21:49.739661	ebooks/2014
462542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2014/2014-8.txt	2005-03-13 06:48:04	ebooks/2014
462510	text/plain	http://www.gutenberg.org/ebooks/2014.txt.utf-8	2020-06-01 01:21:46.811717	ebooks/2014
77123	application/epub+zip	http://www.gutenberg.org/ebooks/20140.epub.noimages	2020-06-10 01:41:30.15691	ebooks/20140
63907	text/plain	http://www.gutenberg.org/ebooks/20140.txt.utf-8	2020-06-10 01:41:29.160968	ebooks/20140
301111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20140.kindle.noimages	2020-06-10 01:41:31.2629	ebooks/20140
301118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20140.kindle.images	2020-06-10 01:41:30.715903	ebooks/20140
83292	text/html	http://www.gutenberg.org/ebooks/20140.html.noimages	2020-06-10 01:41:29.435937	ebooks/20140
19863	image/jpeg	http://www.gutenberg.org/cache/epub/20140/pg20140.cover.medium.jpg	2020-06-10 01:41:31.548905	ebooks/20140
77122	application/epub+zip	http://www.gutenberg.org/ebooks/20140.epub.images	2020-06-10 01:41:29.801914	ebooks/20140
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/20140.rdf	2020-06-11 01:16:18.409955	ebooks/20140
5122	image/jpeg	http://www.gutenberg.org/cache/epub/20140/pg20140.cover.small.jpg	2020-06-10 01:41:31.404904	ebooks/20140
24514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20140/20140-8.zip	2006-12-19 07:14:44	ebooks/20140
83292	text/html	http://www.gutenberg.org/ebooks/20140.html.images	2020-06-10 01:41:29.321943	ebooks/20140
62455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20140/20140-8.txt	2006-12-19 06:31:34	ebooks/20140
242240	application/zip	http://www.gutenberg.org/files/20141/20141-pdf.zip	2006-12-19 07:00:00	ebooks/20141
243694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20141/20141-8.txt	2006-12-19 07:03:58	ebooks/20141
173404	application/epub+zip	http://www.gutenberg.org/ebooks/20141.epub.images	2020-06-10 01:41:32.531894	ebooks/20141
173404	application/epub+zip	http://www.gutenberg.org/ebooks/20141.epub.noimages	2020-06-10 01:41:33.172871	ebooks/20141
95281	application/zip	http://www.gutenberg.org/files/20141/20141-0.zip	2006-12-19 07:00:00	ebooks/20141
15152	image/jpeg	http://www.gutenberg.org/cache/epub/20141/pg20141.cover.medium.jpg	2020-06-10 01:41:35.899837	ebooks/20141
706832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20141.kindle.noimages	2020-06-10 01:41:35.558841	ebooks/20141
408129	text/html; charset=utf-8	http://www.gutenberg.org/files/20141/20141-h/20141-h.html	2006-12-19 07:00:00	ebooks/20141
907162	application/pdf	http://www.gutenberg.org/files/20141/20141-pdf.pdf	2006-12-19 07:00:00	ebooks/20141
103418	application/prs.tei	http://www.gutenberg.org/files/20141/20141-tei.zip	2006-12-19 07:00:00	ebooks/20141
286141	application/prs.tei	http://www.gutenberg.org/files/20141/20141-tei/20141-tei.tei	2006-12-19 07:00:00	ebooks/20141
243691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20141/20141.txt	2006-12-19 07:04:26	ebooks/20141
94577	application/zip	http://www.gutenberg.org/files/20141/20141-8.zip	2006-12-19 07:00:00	ebooks/20141
111529	text/html; charset=utf-8	http://www.gutenberg.org/files/20141/20141-h.zip	2006-12-19 07:00:00	ebooks/20141
94552	application/zip	http://www.gutenberg.org/files/20141/20141.zip	2006-12-19 07:00:00	ebooks/20141
249511	text/plain; charset=utf-8	http://www.gutenberg.org/files/20141/20141-0.txt	2006-12-19 07:00:00	ebooks/20141
10181496	application/octet-stream	http://www.gutenberg.org/files/20141/20141-page-images.zip	2006-12-19 07:06:02	ebooks/20141
706848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20141.kindle.images	2020-06-10 01:41:34.357857	ebooks/20141
3852	image/jpeg	http://www.gutenberg.org/cache/epub/20141/pg20141.cover.small.jpg	2020-06-10 01:41:35.730842	ebooks/20141
20950	application/rdf+xml	http://www.gutenberg.org/ebooks/20141.rdf	2020-06-11 01:16:18.448932	ebooks/20141
21220	image/jpeg	http://www.gutenberg.org/cache/epub/20142/pg20142.cover.medium.jpg	2020-06-10 01:41:39.513798	ebooks/20142
180504	text/html	http://www.gutenberg.org/ebooks/20142.html.images	2020-06-10 01:41:36.531831	ebooks/20142
55491	application/zip	http://www.gutenberg.org/files/20142/20142-8.zip	2006-12-19 11:20:44	ebooks/20142
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/20142.rdf	2020-06-11 01:16:18.472935	ebooks/20142
180504	text/html	http://www.gutenberg.org/ebooks/20142.html.noimages	2020-06-10 01:41:36.676845	ebooks/20142
4867	image/jpeg	http://www.gutenberg.org/cache/epub/20142/pg20142.cover.small.jpg	2020-06-10 01:41:39.370791	ebooks/20142
469727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20142.kindle.images	2020-06-10 01:41:38.398806	ebooks/20142
139514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20142/20142-8.txt	2006-12-19 11:20:40	ebooks/20142
122795	application/epub+zip	http://www.gutenberg.org/ebooks/20142.epub.images	2020-06-10 01:41:37.129837	ebooks/20142
122795	application/epub+zip	http://www.gutenberg.org/ebooks/20142.epub.noimages	2020-06-10 01:41:37.555831	ebooks/20142
469723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20142.kindle.noimages	2020-06-10 01:41:39.226797	ebooks/20142
141590	text/plain	http://www.gutenberg.org/ebooks/20142.txt.utf-8	2020-06-10 01:41:36.300844	ebooks/20142
1188587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20143.kindle.images	2020-06-10 01:41:42.984088	ebooks/20143
303603	application/epub+zip	http://www.gutenberg.org/ebooks/20143.epub.noimages	2020-06-10 01:41:41.624099	ebooks/20143
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/20143.rdf	2020-06-11 01:16:18.496932	ebooks/20143
4468	image/jpeg	http://www.gutenberg.org/cache/epub/20143/pg20143.cover.small.jpg	2020-06-10 01:41:44.488024	ebooks/20143
303603	application/epub+zip	http://www.gutenberg.org/ebooks/20143.epub.images	2020-06-10 01:41:41.141085	ebooks/20143
590527	text/plain	http://www.gutenberg.org/ebooks/20143.txt.utf-8	2020-06-10 01:41:39.865798	ebooks/20143
1188579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20143.kindle.noimages	2020-06-10 01:41:44.34503	ebooks/20143
627867	text/html	http://www.gutenberg.org/ebooks/20143.html.images	2020-06-10 01:41:40.380801	ebooks/20143
228375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20143/20143-8.zip	2006-12-19 11:24:18	ebooks/20143
575524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20143/20143-8.txt	2006-12-19 11:24:14	ebooks/20143
627867	text/html	http://www.gutenberg.org/ebooks/20143.html.noimages	2020-06-10 01:41:40.574794	ebooks/20143
18217	image/jpeg	http://www.gutenberg.org/cache/epub/20143/pg20143.cover.medium.jpg	2020-06-10 01:41:44.628024	ebooks/20143
32847	image/jpeg	http://www.gutenberg.org/cache/epub/20144/pg20144.cover.medium.jpg	2020-06-10 01:41:47.898994	ebooks/20144
112888	application/epub+zip	http://www.gutenberg.org/ebooks/20144.epub.images	2020-06-10 01:41:45.642022	ebooks/20144
418136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20144.kindle.noimages	2020-06-10 01:41:47.606002	ebooks/20144
100503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20144/20144.txt	2006-12-19 11:31:18	ebooks/20144
39696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20144/20144.zip	2006-12-19 11:31:20	ebooks/20144
112888	application/epub+zip	http://www.gutenberg.org/ebooks/20144.epub.noimages	2020-06-10 01:41:46.245005	ebooks/20144
39737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20144/20144-8.zip	2006-12-19 11:31:20	ebooks/20144
6080	image/jpeg	http://www.gutenberg.org/cache/epub/20144/pg20144.cover.small.jpg	2020-06-10 01:41:47.752989	ebooks/20144
16222	application/rdf+xml	http://www.gutenberg.org/ebooks/20144.rdf	2020-06-11 01:16:18.526937	ebooks/20144
118043	text/html	http://www.gutenberg.org/files/20144/20144-h/20144-h.htm	2018-09-04 03:05:18	ebooks/20144
100547	text/plain	http://www.gutenberg.org/ebooks/20144.txt.utf-8	2020-06-10 01:41:44.97106	ebooks/20144
100479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20144/20144-8.txt	2006-12-19 11:31:18	ebooks/20144
418144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20144.kindle.images	2020-06-10 01:41:46.921001	ebooks/20144
41885	application/octet-stream	http://www.gutenberg.org/files/20144/20144-h.zip	2018-09-04 03:06:08	ebooks/20144
11252	image/jpeg	http://www.gutenberg.org/cache/epub/20145/pg20145.cover.medium.jpg	2020-06-10 01:41:50.426948	ebooks/20145
3110	image/jpeg	http://www.gutenberg.org/cache/epub/20145/pg20145.cover.small.jpg	2020-06-10 01:41:50.286954	ebooks/20145
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/20145.rdf	2020-06-11 01:16:18.549943	ebooks/20145
282411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20145.kindle.images	2020-06-10 01:41:49.621992	ebooks/20145
282407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20145.kindle.noimages	2020-06-10 01:41:50.146951	ebooks/20145
74258	text/plain	http://www.gutenberg.org/ebooks/20145.txt.utf-8	2020-06-10 01:41:48.251987	ebooks/20145
96559	text/html	http://www.gutenberg.org/ebooks/20145.html.images	2020-06-10 01:41:48.404983	ebooks/20145
74631	application/epub+zip	http://www.gutenberg.org/ebooks/20145.epub.images	2020-06-10 01:41:48.81697	ebooks/20145
96559	text/html	http://www.gutenberg.org/ebooks/20145.html.noimages	2020-06-10 01:41:48.517994	ebooks/20145
74635	application/epub+zip	http://www.gutenberg.org/ebooks/20145.epub.noimages	2020-06-10 01:41:49.097974	ebooks/20145
27874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20145/20145-8.zip	2006-12-19 11:36:22	ebooks/20145
72543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20145/20145-8.txt	2006-12-19 11:36:20	ebooks/20145
27710	image/jpeg	http://www.gutenberg.org/cache/epub/20146/pg20146.cover.medium.jpg	2020-06-10 01:41:52.419942	ebooks/20146
4866	image/jpeg	http://www.gutenberg.org/cache/epub/20146/pg20146.cover.small.jpg	2020-06-10 01:41:52.401929	ebooks/20146
62548	application/epub+zip	http://www.gutenberg.org/ebooks/20146.epub.noimages	2020-06-10 01:41:51.416941	ebooks/20146
135189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20146/20146-h/20146-h.htm	2006-12-19 12:15:50	ebooks/20146
74667	text/plain	http://www.gutenberg.org/ebooks/20146.txt.utf-8	2020-06-10 01:41:50.764957	ebooks/20146
25279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20146/20146-8.zip	2006-12-19 12:15:50	ebooks/20146
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/20146.rdf	2020-06-11 01:16:18.57695	ebooks/20146
228218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20146.kindle.noimages	2020-06-10 01:41:52.37997	ebooks/20146
74652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20146/20146-8.txt	2006-12-19 12:15:50	ebooks/20146
74787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20146/20146.txt	2006-12-19 12:15:50	ebooks/20146
221556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20146/20146-h.zip	2006-12-19 12:15:50	ebooks/20146
826663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20146.kindle.images	2020-06-10 01:41:51.91794	ebooks/20146
25263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20146/20146.zip	2006-12-19 12:15:50	ebooks/20146
327860	application/epub+zip	http://www.gutenberg.org/ebooks/20146.epub.images	2020-06-10 01:41:51.153979	ebooks/20146
3535531	application/prs.tei	http://www.gutenberg.org/files/20147/20147-tei.zip	2007-04-15 09:01:00	ebooks/20147
119459	application/zip	http://www.gutenberg.org/files/20147/20147.zip	2007-04-15 09:01:00	ebooks/20147
6140005	application/pdf	http://www.gutenberg.org/files/20147/20147-pdf.pdf	2007-04-15 09:01:00	ebooks/20147
327242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20147/20147.txt	2007-04-15 09:01:00	ebooks/20147
329067	text/plain; charset=utf-8	http://www.gutenberg.org/files/20147/20147-0.txt	2007-04-15 09:00:00	ebooks/20147
3681850	application/zip	http://www.gutenberg.org/files/20147/20147-pdf.zip	2007-04-15 09:01:00	ebooks/20147
17493	image/jpeg	http://www.gutenberg.org/cache/epub/20147/pg20147.cover.medium.jpg	2020-06-10 01:42:06.634961	ebooks/20147
32834018	application/octet-stream	http://www.gutenberg.org/files/20147/20147-page-images.zip	2006-12-20 02:39:18	ebooks/20147
824954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20147.kindle.noimages	2020-06-10 01:42:06.312965	ebooks/20147
476956	text/html; charset=utf-8	http://www.gutenberg.org/files/20147/20147-h/20147-h.html	2007-04-15 09:00:00	ebooks/20147
199922	application/epub+zip	http://www.gutenberg.org/ebooks/20147.epub.noimages	2020-06-10 01:41:55.145908	ebooks/20147
327248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20147/20147-8.txt	2007-04-15 09:01:00	ebooks/20147
21275	application/rdf+xml	http://www.gutenberg.org/ebooks/20147.rdf	2020-06-11 01:16:18.614942	ebooks/20147
4333	image/jpeg	http://www.gutenberg.org/cache/epub/20147/pg20147.cover.small.jpg	2020-06-10 01:42:06.474955	ebooks/20147
2872383	application/epub+zip	http://www.gutenberg.org/ebooks/20147.epub.images	2020-06-10 01:41:54.541905	ebooks/20147
363253	application/prs.tei	http://www.gutenberg.org/files/20147/20147-tei/20147-tei.tei	2007-04-15 09:01:00	ebooks/20147
119479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20147/20147-8.zip	2007-04-15 09:01:00	ebooks/20147
3542813	text/html; charset=utf-8	http://www.gutenberg.org/files/20147/20147-h.zip	2007-04-15 09:00:00	ebooks/20147
119766	application/zip	http://www.gutenberg.org/files/20147/20147-0.zip	2007-04-15 09:00:00	ebooks/20147
7674799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20147.kindle.images	2020-06-10 01:42:05.074802	ebooks/20147
162191	text/html	http://www.gutenberg.org/ebooks/20148.html.noimages	2020-06-10 01:42:07.366949	ebooks/20148
121383	application/epub+zip	http://www.gutenberg.org/ebooks/20148.epub.images	2020-06-10 01:42:07.820935	ebooks/20148
23391	image/jpeg	http://www.gutenberg.org/cache/epub/20148/pg20148.cover.medium.jpg	2020-06-10 01:42:09.933908	ebooks/20148
129417	text/plain	http://www.gutenberg.org/ebooks/20148.txt.utf-8	2020-06-10 01:42:07.030941	ebooks/20148
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/20148.rdf	2020-06-11 01:16:18.64202	ebooks/20148
48723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20148/20148-8.zip	2006-12-21 03:09:26	ebooks/20148
440802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20148.kindle.noimages	2020-06-10 01:42:09.642904	ebooks/20148
125660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20148/20148-8.txt	2006-12-21 05:22:56	ebooks/20148
5184	image/jpeg	http://www.gutenberg.org/cache/epub/20148/pg20148.cover.small.jpg	2020-06-10 01:42:09.788917	ebooks/20148
162191	text/html	http://www.gutenberg.org/ebooks/20148.html.images	2020-06-10 01:42:07.234941	ebooks/20148
440807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20148.kindle.images	2020-06-10 01:42:08.946926	ebooks/20148
121382	application/epub+zip	http://www.gutenberg.org/ebooks/20148.epub.noimages	2020-06-10 01:42:08.245935	ebooks/20148
245763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20149.kindle.noimages	2020-06-10 01:42:13.478862	ebooks/20149
88983	application/epub+zip	http://www.gutenberg.org/ebooks/20149.epub.noimages	2020-06-10 01:42:12.382873	ebooks/20149
62258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20149/20149-8.txt	2006-12-20 04:29:48	ebooks/20149
6600	image/jpeg	http://www.gutenberg.org/cache/epub/20149/pg20149.cover.small.jpg	2020-06-10 01:42:13.625855	ebooks/20149
62837	text/plain	http://www.gutenberg.org/ebooks/20149.txt.utf-8	2020-06-10 01:42:10.281897	ebooks/20149
25428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20149/20149-8.zip	2006-12-20 04:29:52	ebooks/20149
36113	image/jpeg	http://www.gutenberg.org/cache/epub/20149/pg20149.cover.medium.jpg	2020-06-10 01:42:13.768878	ebooks/20149
103562	application/epub+zip	http://www.gutenberg.org/ebooks/20149.epub.images	2020-06-10 01:42:10.989902	ebooks/20149
349050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20149.kindle.images	2020-06-10 01:42:13.165895	ebooks/20149
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/20149.rdf	2020-06-11 01:16:18.667943	ebooks/20149
82347	text/html	http://www.gutenberg.org/ebooks/20149.html.images	2020-06-10 01:42:10.428902	ebooks/20149
82347	text/html	http://www.gutenberg.org/ebooks/20149.html.noimages	2020-06-10 01:42:10.543902	ebooks/20149
595385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2015.kindle.images	2020-06-01 01:21:50.949644	ebooks/2015
317698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2015/2015.txt	2008-11-05 11:33:00	ebooks/2015
124520	application/zip	http://www.gutenberg.org/files/2015/2015-0.zip	2018-03-18 07:40:02	ebooks/2015
318308	text/plain; charset=utf-8	http://www.gutenberg.org/files/2015/2015-0.txt	2018-03-09 07:08:08	ebooks/2015
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/2015.rdf	2020-06-11 01:01:48.0151	ebooks/2015
3627	image/jpeg	http://www.gutenberg.org/cache/epub/2015/pg2015.cover.small.jpg	2020-06-01 01:21:51.633643	ebooks/2015
150921	application/epub+zip	http://www.gutenberg.org/ebooks/2015.epub.images	2020-06-01 01:21:50.131672	ebooks/2015
13739	image/jpeg	http://www.gutenberg.org/cache/epub/2015/pg2015.cover.medium.jpg	2020-06-01 01:21:51.662644	ebooks/2015
129079	application/zip	http://www.gutenberg.org/files/2015/2015-h.zip	2018-03-18 07:40:02	ebooks/2015
150923	application/epub+zip	http://www.gutenberg.org/ebooks/2015.epub.noimages	2020-06-01 01:21:50.300673	ebooks/2015
363746	text/html; charset=utf-8	http://www.gutenberg.org/files/2015/2015-h/2015-h.htm	2018-03-18 07:39:44	ebooks/2015
124338	application/zip	http://www.gutenberg.org/files/2015/2015.zip	2008-11-05 11:36:28	ebooks/2015
595379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2015.kindle.noimages	2020-06-01 01:21:51.603634	ebooks/2015
17426	image/jpeg	http://www.gutenberg.org/cache/epub/20150/pg20150.cover.medium.jpg	2020-06-10 01:42:20.526088	ebooks/20150
146024	application/epub+zip	http://www.gutenberg.org/ebooks/20150.epub.images	2020-06-10 01:42:18.205811	ebooks/20150
146024	application/epub+zip	http://www.gutenberg.org/ebooks/20150.epub.noimages	2020-06-10 01:42:18.636788	ebooks/20150
588120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20150.kindle.noimages	2020-06-10 01:42:20.228069	ebooks/20150
224710	text/plain	http://www.gutenberg.org/ebooks/20150.txt.utf-8	2020-06-10 01:42:17.475825	ebooks/20150
224717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20150/20150.txt	2006-12-20 04:38:18	ebooks/20150
247988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20150/20150-h/20150-h.htm	2006-12-20 04:38:18	ebooks/20150
4815	image/jpeg	http://www.gutenberg.org/cache/epub/20150/pg20150.cover.small.jpg	2020-06-10 01:42:20.376067	ebooks/20150
87211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20150/20150-8.zip	2006-12-20 04:38:18	ebooks/20150
224723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20150/20150-8.txt	2006-12-20 04:38:18	ebooks/20150
87166	application/zip	http://www.gutenberg.org/files/20150/20150.zip	2006-12-20 04:38:18	ebooks/20150
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/20150.rdf	2020-06-11 01:16:18.695934	ebooks/20150
92854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20150/20150-h.zip	2006-12-20 04:38:18	ebooks/20150
588128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20150.kindle.images	2020-06-10 01:42:19.431779	ebooks/20150
1603	image/jpeg	http://www.gutenberg.org/cache/epub/20151/pg20151.cover.small.jpg	2020-06-10 01:42:26.929014	ebooks/20151
5319305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20151.kindle.images	2020-06-10 01:42:25.024033	ebooks/20151
1515982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20151/20151-h.zip	2013-03-11 15:36:18	ebooks/20151
944396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20151/20151-h/20151-h.htm	2013-03-11 15:27:06	ebooks/20151
332276	application/zip	http://www.gutenberg.org/files/20151/20151.zip	2013-03-11 12:56:14	ebooks/20151
2073370	application/epub+zip	http://www.gutenberg.org/ebooks/20151.epub.images	2020-06-10 01:42:22.053063	ebooks/20151
1626220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20151.kindle.noimages	2020-06-10 01:42:26.887984	ebooks/20151
419418	application/epub+zip	http://www.gutenberg.org/ebooks/20151.epub.noimages	2020-06-10 01:42:22.446063	ebooks/20151
871692	text/plain	http://www.gutenberg.org/ebooks/20151.txt.utf-8	2020-06-10 01:42:20.902077	ebooks/20151
332287	application/zip	http://www.gutenberg.org/files/20151/20151-8.zip	2013-03-11 12:56:14	ebooks/20151
16311	application/rdf+xml	http://www.gutenberg.org/ebooks/20151.rdf	2020-06-11 01:16:18.722939	ebooks/20151
871732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20151/20151.txt	2006-12-20 04:06:22	ebooks/20151
7485	image/jpeg	http://www.gutenberg.org/cache/epub/20151/pg20151.cover.medium.jpg	2020-06-10 01:42:26.964989	ebooks/20151
871720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20151/20151-8.txt	2006-12-20 04:06:22	ebooks/20151
155887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20152/20152.zip	2010-10-22 18:10:14	ebooks/20152
160551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20152/20152-h.zip	2010-10-22 18:10:14	ebooks/20152
214287	application/epub+zip	http://www.gutenberg.org/ebooks/20152.epub.noimages	2020-06-10 01:42:28.532967	ebooks/20152
155892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20152/20152-8.zip	2010-10-22 18:10:14	ebooks/20152
446060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20152/20152-h/20152-h.htm	2010-10-22 18:09:58	ebooks/20152
16273	image/jpeg	http://www.gutenberg.org/cache/epub/20152/pg20152.cover.medium.jpg	2020-06-10 01:42:31.305933	ebooks/20152
414501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20152/20152.txt	2010-10-22 18:09:08	ebooks/20152
914233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20152.kindle.images	2020-06-10 01:42:29.76295	ebooks/20152
414463	text/plain	http://www.gutenberg.org/ebooks/20152.txt.utf-8	2020-06-10 01:42:27.194017	ebooks/20152
4163	image/jpeg	http://www.gutenberg.org/cache/epub/20152/pg20152.cover.small.jpg	2020-06-10 01:42:31.147932	ebooks/20152
414494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20152/20152-8.txt	2010-10-22 18:08:28	ebooks/20152
214285	application/epub+zip	http://www.gutenberg.org/ebooks/20152.epub.images	2020-06-10 01:42:27.958994	ebooks/20152
914227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20152.kindle.noimages	2020-06-10 01:42:30.989935	ebooks/20152
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/20152.rdf	2020-06-11 01:16:18.749927	ebooks/20152
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/20153.rdf	2020-06-11 01:16:18.775937	ebooks/20153
1257194	application/zip	http://www.gutenberg.org/files/20153/20153-h.zip	2006-12-20 04:52:20	ebooks/20153
466294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20153/20153-8.txt	2006-12-20 04:51:26	ebooks/20153
1316472	application/epub+zip	http://www.gutenberg.org/ebooks/20153.epub.images	2020-06-10 01:42:33.166906	ebooks/20153
4909	image/jpeg	http://www.gutenberg.org/cache/epub/20153/pg20153.cover.small.jpg	2020-06-10 01:42:40.204822	ebooks/20153
3193924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20153.kindle.images	2020-06-10 01:42:38.598862	ebooks/20153
481459	text/html; charset=utf-8	http://www.gutenberg.org/files/20153/20153-h/20153-h.htm	2006-12-20 04:50:10	ebooks/20153
160000	text/plain; charset=utf-8	http://www.gutenberg.org/files/20153/20153-0.zip	2006-12-20 04:52:18	ebooks/20153
22951	image/jpeg	http://www.gutenberg.org/cache/epub/20153/pg20153.cover.medium.jpg	2020-06-10 01:42:40.39081	ebooks/20153
158068	application/zip	http://www.gutenberg.org/files/20153/20153-8.zip	2006-12-20 04:52:18	ebooks/20153
231014	application/epub+zip	http://www.gutenberg.org/ebooks/20153.epub.noimages	2020-06-10 01:42:33.828906	ebooks/20153
468238	text/plain; charset=utf-8	http://www.gutenberg.org/files/20153/20153-0.txt	2006-12-20 04:50:06	ebooks/20153
948584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20153.kindle.noimages	2020-06-10 01:42:40.013838	ebooks/20153
211879	application/epub+zip	http://www.gutenberg.org/ebooks/20154.epub.noimages	2020-06-10 01:42:42.177809	ebooks/20154
398612	text/plain	http://www.gutenberg.org/ebooks/20154.txt.utf-8	2020-06-10 01:42:40.825832	ebooks/20154
398648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20154/20154-8.txt	2015-01-13 06:08:16	ebooks/20154
147502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20154/20154.zip	2015-01-13 06:10:46	ebooks/20154
3605	image/jpeg	http://www.gutenberg.org/cache/epub/20154/pg20154.cover.small.jpg	2020-06-10 01:42:44.523774	ebooks/20154
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/20154.rdf	2020-06-11 01:16:18.803931	ebooks/20154
147496	application/zip	http://www.gutenberg.org/files/20154/20154-8.zip	2015-01-13 06:10:46	ebooks/20154
420522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20154/20154-h/20154-h.htm	2015-01-13 06:08:16	ebooks/20154
14236	image/jpeg	http://www.gutenberg.org/cache/epub/20154/pg20154.cover.medium.jpg	2020-06-10 01:42:44.673957	ebooks/20154
398655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20154/20154.txt	2015-01-13 06:08:16	ebooks/20154
1234015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20154.kindle.images	2020-06-10 01:42:43.297773	ebooks/20154
239322	application/zip	http://www.gutenberg.org/files/20154/20154-h.zip	2015-01-13 06:10:46	ebooks/20154
835379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20154.kindle.noimages	2020-06-10 01:42:44.368809	ebooks/20154
366690	application/epub+zip	http://www.gutenberg.org/ebooks/20154.epub.images	2020-06-10 01:42:41.599795	ebooks/20154
16014	image/jpeg	http://www.gutenberg.org/cache/epub/20155/pg20155.cover.medium.jpg	2020-06-10 01:42:48.996909	ebooks/20155
4230	image/jpeg	http://www.gutenberg.org/cache/epub/20155/pg20155.cover.small.jpg	2020-06-10 01:42:48.838908	ebooks/20155
213597	application/epub+zip	http://www.gutenberg.org/ebooks/20155.epub.noimages	2020-06-10 01:42:46.433975	ebooks/20155
310205	application/epub+zip	http://www.gutenberg.org/ebooks/20155.epub.images	2020-06-10 01:42:45.843959	ebooks/20155
220713	application/zip	http://www.gutenberg.org/files/20155/20155-h.zip	2006-12-21 10:14:49	ebooks/20155
868253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20155.kindle.noimages	2020-06-10 01:42:48.678935	ebooks/20155
458017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20155/20155-h/20155-h.htm	2006-12-21 10:14:40	ebooks/20155
421743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20155/20155-8.txt	2006-12-21 10:10:37	ebooks/20155
159644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20155/20155.zip	2006-12-21 10:10:37	ebooks/20155
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/20155.rdf	2020-06-11 01:16:18.831927	ebooks/20155
159658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20155/20155-8.zip	2006-12-21 10:10:37	ebooks/20155
421750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20155/20155.txt	2006-12-21 10:10:37	ebooks/20155
421714	text/plain	http://www.gutenberg.org/ebooks/20155.txt.utf-8	2020-06-10 01:42:45.045988	ebooks/20155
1018965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20155.kindle.images	2020-06-10 01:42:47.554922	ebooks/20155
338914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20156/20156-8.txt	2006-12-21 10:46:06	ebooks/20156
141038	application/zip	http://www.gutenberg.org/files/20156/20156-h.zip	2006-12-21 10:49:13	ebooks/20156
132197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20156/20156-8.zip	2006-12-21 10:46:06	ebooks/20156
338991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20156/20156.txt	2006-12-21 10:46:06	ebooks/20156
338964	text/plain	http://www.gutenberg.org/ebooks/20156.txt.utf-8	2020-06-10 01:42:49.376897	ebooks/20156
16959	image/jpeg	http://www.gutenberg.org/cache/epub/20156/pg20156.cover.medium.jpg	2020-06-10 01:42:53.352855	ebooks/20156
192711	application/epub+zip	http://www.gutenberg.org/ebooks/20156.epub.noimages	2020-06-10 01:42:50.701912	ebooks/20156
795581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20156.kindle.noimages	2020-06-10 01:42:53.033851	ebooks/20156
192711	application/epub+zip	http://www.gutenberg.org/ebooks/20156.epub.images	2020-06-10 01:42:50.103907	ebooks/20156
4694	image/jpeg	http://www.gutenberg.org/cache/epub/20156/pg20156.cover.small.jpg	2020-06-10 01:42:53.194859	ebooks/20156
132142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20156/20156.zip	2006-12-21 10:46:06	ebooks/20156
392401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20156/20156-h/20156-h.htm	2006-12-21 10:48:40	ebooks/20156
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/20156.rdf	2020-06-11 01:16:18.858935	ebooks/20156
795589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20156.kindle.images	2020-06-10 01:42:51.871871	ebooks/20156
1572591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20157.kindle.noimages	2020-06-10 01:43:00.669079	ebooks/20157
307771	application/zip	http://www.gutenberg.org/files/20157/20157.zip	2006-12-21 11:56:03	ebooks/20157
840298	text/plain	http://www.gutenberg.org/ebooks/20157.txt.utf-8	2020-06-10 01:42:53.751889	ebooks/20157
381779	application/epub+zip	http://www.gutenberg.org/ebooks/20157.epub.noimages	2020-06-10 01:42:55.476854	ebooks/20157
934762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20157/20157-h/20157-h.htm	2006-12-21 12:00:42	ebooks/20157
6760000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20157.kindle.images	2020-06-10 01:42:58.634798	ebooks/20157
2518210	application/epub+zip	http://www.gutenberg.org/ebooks/20157.epub.images	2020-06-10 01:42:54.97184	ebooks/20157
307894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20157/20157-8.zip	2006-12-21 11:56:03	ebooks/20157
3413	image/jpeg	http://www.gutenberg.org/cache/epub/20157/pg20157.cover.small.jpg	2020-06-10 01:43:00.71906	ebooks/20157
840222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20157/20157-8.txt	2006-12-21 11:56:02	ebooks/20157
16088	application/rdf+xml	http://www.gutenberg.org/ebooks/20157.rdf	2020-06-11 01:16:18.888932	ebooks/20157
19716	image/jpeg	http://www.gutenberg.org/cache/epub/20157/pg20157.cover.medium.jpg	2020-06-10 01:43:00.764061	ebooks/20157
1388885	application/zip	http://www.gutenberg.org/files/20157/20157-h.zip	2006-12-21 12:01:11	ebooks/20157
840230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20157/20157.txt	2006-12-21 11:56:03	ebooks/20157
5685	image/jpeg	http://www.gutenberg.org/cache/epub/20158/pg20158.cover.small.jpg	2020-06-10 01:43:20.452798	ebooks/20158
653131	application/epub+zip	http://www.gutenberg.org/ebooks/20158.epub.images	2020-06-10 01:43:04.374016	ebooks/20158
2864131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20158.kindle.noimages	2020-06-10 01:43:19.934807	ebooks/20158
462420	application/zip	http://www.gutenberg.org/files/20158/20158-0.zip	2006-12-21 23:38:32	ebooks/20158
460611	application/zip	http://www.gutenberg.org/files/20158/20158-8.zip	2006-12-21 23:38:32	ebooks/20158
542786	text/html	http://www.gutenberg.org/files/20158/20158-h.zip	2006-12-21 23:38:32	ebooks/20158
1169430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20158/20158-8.txt	2006-12-21 23:38:06	ebooks/20158
17128	application/rdf+xml	http://www.gutenberg.org/ebooks/20158.rdf	2020-06-11 01:16:18.919928	ebooks/20158
651735	application/epub+zip	http://www.gutenberg.org/ebooks/20158.epub.noimages	2020-06-10 01:43:06.578017	ebooks/20158
1169526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20158/20158.txt	2006-12-21 23:38:06	ebooks/20158
23171	image/jpeg	http://www.gutenberg.org/cache/epub/20158/pg20158.cover.medium.jpg	2020-06-10 01:43:20.901798	ebooks/20158
459845	application/zip	http://www.gutenberg.org/files/20158/20158.zip	2006-12-21 23:38:32	ebooks/20158
1171288	text/plain; charset=utf-8	http://www.gutenberg.org/files/20158/20158-0.txt	2006-12-21 23:36:48	ebooks/20158
2869015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20158.kindle.images	2020-06-10 01:43:13.269891	ebooks/20158
1918351	text/html	http://www.gutenberg.org/files/20158/20158-h/20158-h.htm	2006-12-21 23:36:50	ebooks/20158
593085	application/zip	http://www.gutenberg.org/files/20159/20159-page-images.zip	2006-12-22 05:41:38	ebooks/20159
338400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20159.kindle.noimages	2020-06-10 01:43:24.848955	ebooks/20159
6110	image/jpeg	http://www.gutenberg.org/cache/epub/20159/pg20159.cover.small.jpg	2020-06-10 01:43:25.010958	ebooks/20159
13448	application/zip	http://www.gutenberg.org/files/20159/20159.zip	2006-12-22 05:38:00	ebooks/20159
20991	application/rdf+xml	http://www.gutenberg.org/ebooks/20159.rdf	2020-06-11 01:16:18.955938	ebooks/20159
144339	application/pdf	http://www.gutenberg.org/files/20159/20159-pdf.pdf	2006-12-22 05:38:00	ebooks/20159
13580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20159/20159-8.zip	2006-12-22 05:38:00	ebooks/20159
38474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20159/20159-8.txt	2006-12-22 05:38:00	ebooks/20159
87651	application/epub+zip	http://www.gutenberg.org/ebooks/20159.epub.images	2020-06-10 01:43:22.445776	ebooks/20159
36424	application/pdf	http://www.gutenberg.org/files/20159/20159-pdf.zip	2006-12-22 05:38:00	ebooks/20159
38468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20159/20159.txt	2006-12-22 05:38:00	ebooks/20159
87652	application/epub+zip	http://www.gutenberg.org/ebooks/20159.epub.noimages	2020-06-10 01:43:23.088796	ebooks/20159
31790	image/jpeg	http://www.gutenberg.org/cache/epub/20159/pg20159.cover.medium.jpg	2020-06-10 01:43:25.168964	ebooks/20159
13630	application/zip	http://www.gutenberg.org/files/20159/20159-0.zip	2006-12-22 05:37:00	ebooks/20159
127122	text/html; charset=utf-8	http://www.gutenberg.org/files/20159/20159-h/20159-h.html	2006-12-22 05:37:00	ebooks/20159
338407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20159.kindle.images	2020-06-10 01:43:23.967773	ebooks/20159
72611	application/prs.tei	http://www.gutenberg.org/files/20159/20159-tei/20159-tei.tei	2006-12-22 05:38:00	ebooks/20159
18966	text/html; charset=utf-8	http://www.gutenberg.org/files/20159/20159-h.zip	2006-12-22 05:37:00	ebooks/20159
38097	text/plain; charset=utf-8	http://www.gutenberg.org/files/20159/20159-0.txt	2006-12-22 05:37:00	ebooks/20159
16540	application/prs.tei	http://www.gutenberg.org/files/20159/20159-tei.zip	2006-12-22 05:38:00	ebooks/20159
1010132	application/zip	http://www.gutenberg.org/files/2016/2016-8.zip	2010-02-20 15:09:30	ebooks/2016
1316221	application/epub+zip	http://www.gutenberg.org/ebooks/2016.epub.noimages	2020-06-01 01:21:58.744563	ebooks/2016
14802	image/jpeg	http://www.gutenberg.org/cache/epub/2016/pg2016.cover.medium.jpg	2020-06-01 01:22:16.665519	ebooks/2016
1316221	application/epub+zip	http://www.gutenberg.org/ebooks/2016.epub.images	2020-06-01 01:21:57.517583	ebooks/2016
3476002	text/plain	http://www.gutenberg.org/ebooks/2016.txt.utf-8	2020-06-01 01:21:51.862674	ebooks/2016
3476004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2016/2016-8.txt	2010-02-20 15:07:40	ebooks/2016
4046	image/jpeg	http://www.gutenberg.org/cache/epub/2016/pg2016.cover.small.jpg	2020-06-01 01:22:16.642511	ebooks/2016
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/2016.rdf	2020-06-11 01:01:48.061105	ebooks/2016
1010090	application/zip	http://www.gutenberg.org/files/2016/2016.zip	2010-02-20 15:09:28	ebooks/2016
4074597	text/html	http://www.gutenberg.org/ebooks/2016.html.images	2020-06-01 01:21:55.074597	ebooks/2016
5770109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2016.kindle.images	2020-06-01 01:22:07.692635	ebooks/2016
5770093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2016.kindle.noimages	2020-06-01 01:22:16.597514	ebooks/2016
4074597	text/html	http://www.gutenberg.org/ebooks/2016.html.noimages	2020-06-01 01:21:55.812581	ebooks/2016
3476023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2016/2016.txt	2010-02-20 15:09:04	ebooks/2016
353454	application/zip	http://www.gutenberg.org/files/20160/20160-h.zip	2006-12-22 09:17:44	ebooks/20160
321247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20160/20160-8.zip	2006-12-22 09:06:52	ebooks/20160
860095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20160/20160-8.txt	2006-12-22 09:06:52	ebooks/20160
1975417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20160.kindle.noimages	2020-06-10 01:43:33.494845	ebooks/20160
22372	image/jpeg	http://www.gutenberg.org/cache/epub/20160/pg20160.cover.medium.jpg	2020-06-10 01:43:34.109826	ebooks/20160
321150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20160/20160.zip	2006-12-22 09:06:52	ebooks/20160
1975429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20160.kindle.images	2020-06-10 01:43:30.77987	ebooks/20160
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/20160.rdf	2020-06-11 01:16:18.982937	ebooks/20160
5433	image/jpeg	http://www.gutenberg.org/cache/epub/20160/pg20160.cover.small.jpg	2020-06-10 01:43:33.809839	ebooks/20160
860161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20160/20160.txt	2006-12-22 09:06:52	ebooks/20160
448201	application/epub+zip	http://www.gutenberg.org/ebooks/20160.epub.noimages	2020-06-10 01:43:28.091934	ebooks/20160
860150	text/plain	http://www.gutenberg.org/ebooks/20160.txt.utf-8	2020-06-10 01:43:25.578935	ebooks/20160
448201	application/epub+zip	http://www.gutenberg.org/ebooks/20160.epub.images	2020-06-10 01:43:27.118969	ebooks/20160
1037091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20160/20160-h/20160-h.htm	2006-12-22 09:16:55	ebooks/20160
1130840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20161.kindle.images	2020-06-10 01:43:37.741784	ebooks/20161
3665	image/jpeg	http://www.gutenberg.org/cache/epub/20161/pg20161.cover.small.jpg	2020-06-10 01:43:39.391071	ebooks/20161
572283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20161/20161.txt	2006-12-22 06:22:38	ebooks/20161
209883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20161/20161-8.zip	2006-12-22 06:22:38	ebooks/20161
276440	application/epub+zip	http://www.gutenberg.org/ebooks/20161.epub.images	2020-06-10 01:43:35.687853	ebooks/20161
572283	text/plain	http://www.gutenberg.org/ebooks/20161.txt.utf-8	2020-06-10 01:43:34.849816	ebooks/20161
215557	application/zip	http://www.gutenberg.org/files/20161/20161-h.zip	2006-12-22 06:22:38	ebooks/20161
16029	image/jpeg	http://www.gutenberg.org/cache/epub/20161/pg20161.cover.medium.jpg	2020-06-10 01:43:39.551061	ebooks/20161
605267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20161/20161-h/20161-h.htm	2006-12-22 06:22:38	ebooks/20161
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/20161.rdf	2020-06-11 01:16:19.010936	ebooks/20161
276440	application/epub+zip	http://www.gutenberg.org/ebooks/20161.epub.noimages	2020-06-10 01:43:36.251815	ebooks/20161
209824	application/zip	http://www.gutenberg.org/files/20161/20161.zip	2006-12-22 06:22:38	ebooks/20161
572288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20161/20161-8.txt	2006-12-22 06:22:38	ebooks/20161
1130832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20161.kindle.noimages	2020-06-10 01:43:39.22606	ebooks/20161
200569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20162/20162.txt	2006-12-22 10:35:02	ebooks/20162
68430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20162/20162.zip	2006-12-22 10:35:18	ebooks/20162
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/20162.rdf	2020-06-11 01:16:19.033941	ebooks/20162
5064	image/jpeg	http://www.gutenberg.org/cache/epub/20162/pg20162.cover.small.jpg	2020-06-10 01:43:41.075056	ebooks/20162
18441	image/jpeg	http://www.gutenberg.org/cache/epub/20162/pg20162.cover.medium.jpg	2020-06-10 01:43:41.233034	ebooks/20162
72515	text/html; charset=us-ascii	http://www.gutenberg.org/files/20162/20162-h.zip	2006-12-22 10:35:18	ebooks/20162
201778	text/plain; charset=utf-8	http://www.gutenberg.org/files/20162/20162-0.txt	2006-12-22 06:35:16	ebooks/20162
68676	text/plain; charset=utf-8	http://www.gutenberg.org/files/20162/20162-0.zip	2006-12-22 10:35:18	ebooks/20162
248451	text/html; charset=us-ascii	http://www.gutenberg.org/files/20162/20162-h/20162-h.htm	2006-12-22 06:35:20	ebooks/20162
125311	application/epub+zip	http://www.gutenberg.org/ebooks/20162.epub.noimages	2020-06-10 01:43:40.817064	ebooks/20162
125310	application/epub+zip	http://www.gutenberg.org/ebooks/20162.epub.images	2020-06-10 01:43:40.378054	ebooks/20162
500132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20163/20163-h/20163-h.htm	2006-12-22 09:52:21	ebooks/20163
255304	application/epub+zip	http://www.gutenberg.org/ebooks/20163.epub.noimages	2020-06-10 01:43:42.520035	ebooks/20163
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/20163.rdf	2020-06-11 01:16:19.061928	ebooks/20163
454274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20163/20163-8.txt	2006-12-22 09:48:19	ebooks/20163
28790	image/jpeg	http://www.gutenberg.org/cache/epub/20163/pg20163.cover.medium.jpg	2020-06-10 01:43:44.850995	ebooks/20163
454312	text/plain	http://www.gutenberg.org/ebooks/20163.txt.utf-8	2020-06-10 01:43:41.612072	ebooks/20163
179265	application/zip	http://www.gutenberg.org/files/20163/20163-8.zip	2006-12-22 09:48:19	ebooks/20163
3978	image/jpeg	http://www.gutenberg.org/cache/epub/20163/pg20163.cover.small.jpg	2020-06-10 01:43:44.825989	ebooks/20163
1344604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20163.kindle.images	2020-06-10 01:43:43.659059	ebooks/20163
454291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20163/20163.txt	2006-12-22 09:48:19	ebooks/20163
959364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20163.kindle.noimages	2020-06-10 01:43:44.797007	ebooks/20163
516788	application/epub+zip	http://www.gutenberg.org/ebooks/20163.epub.images	2020-06-10 01:43:42.190056	ebooks/20163
179203	application/zip	http://www.gutenberg.org/files/20163/20163.zip	2006-12-22 09:48:19	ebooks/20163
631364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20163/20163-h.zip	2006-12-22 09:52:37	ebooks/20163
34977	application/zip	http://www.gutenberg.org/files/20164/20164-h.zip	2006-12-22 10:20:58	ebooks/20164
92386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20164/20164-h/20164-h.htm	2006-12-22 10:20:28	ebooks/20164
98245	application/epub+zip	http://www.gutenberg.org/ebooks/20164.epub.noimages	2020-06-10 01:43:46.159979	ebooks/20164
82333	text/plain	http://www.gutenberg.org/ebooks/20164.txt.utf-8	2020-06-10 01:43:45.050999	ebooks/20164
32281	application/zip	http://www.gutenberg.org/files/20164/20164.zip	2006-12-22 10:14:43	ebooks/20164
82375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20164/20164.txt	2006-12-22 10:14:43	ebooks/20164
357349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20164.kindle.images	2020-06-10 01:43:46.715965	ebooks/20164
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/20164.rdf	2020-06-11 01:16:19.087935	ebooks/20164
98245	application/epub+zip	http://www.gutenberg.org/ebooks/20164.epub.images	2020-06-10 01:43:45.624986	ebooks/20164
357341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20164.kindle.noimages	2020-06-10 01:43:47.269955	ebooks/20164
82367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20164/20164-8.txt	2006-12-22 10:14:43	ebooks/20164
5476	image/jpeg	http://www.gutenberg.org/cache/epub/20164/pg20164.cover.small.jpg	2020-06-10 01:43:47.416963	ebooks/20164
25626	image/jpeg	http://www.gutenberg.org/cache/epub/20164/pg20164.cover.medium.jpg	2020-06-10 01:43:47.565961	ebooks/20164
32284	application/zip	http://www.gutenberg.org/files/20164/20164-8.zip	2006-12-22 10:14:43	ebooks/20164
91427	application/zip	http://www.gutenberg.org/files/20165/20165.zip	2006-12-22 11:51:59	ebooks/20165
3039613	application/zip	http://www.gutenberg.org/files/20165/20165-h.zip	2006-12-22 12:05:41	ebooks/20165
280329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20165/20165.txt	2006-12-22 11:51:59	ebooks/20165
4551	image/jpeg	http://www.gutenberg.org/cache/epub/20165/pg20165.cover.small.jpg	2020-06-10 01:44:06.507911	ebooks/20165
6902320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20165.kindle.images	2020-06-10 01:44:04.622959	ebooks/20165
279661	text/plain	http://www.gutenberg.org/ebooks/20165.txt.utf-8	2020-06-10 01:43:47.920976	ebooks/20165
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/20165.rdf	2020-06-11 01:16:19.113981	ebooks/20165
2935954	application/epub+zip	http://www.gutenberg.org/ebooks/20165.epub.images	2020-06-10 01:43:54.29989	ebooks/20165
172524	application/epub+zip	http://www.gutenberg.org/ebooks/20165.epub.noimages	2020-06-10 01:43:55.136877	ebooks/20165
91180	application/zip	http://www.gutenberg.org/files/20165/20165-8.zip	2006-12-22 11:51:59	ebooks/20165
478907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20165/20165-h/20165-h.htm	2006-12-22 12:04:46	ebooks/20165
766838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20165.kindle.noimages	2020-06-10 01:44:06.261917	ebooks/20165
279374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20165/20165-8.txt	2006-12-22 11:51:59	ebooks/20165
19269	image/jpeg	http://www.gutenberg.org/cache/epub/20165/pg20165.cover.medium.jpg	2020-06-10 01:44:06.744912	ebooks/20165
4218	image/jpeg	http://www.gutenberg.org/cache/epub/20166/pg20166.cover.small.jpg	2020-06-10 01:44:09.47288	ebooks/20166
79393	application/epub+zip	http://www.gutenberg.org/ebooks/20166.epub.noimages	2020-06-10 01:44:08.269904	ebooks/20166
310346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20166.kindle.images	2020-06-10 01:44:08.803899	ebooks/20166
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/20166.rdf	2020-06-11 01:16:19.13694	ebooks/20166
79394	application/epub+zip	http://www.gutenberg.org/ebooks/20166.epub.images	2020-06-10 01:44:07.923903	ebooks/20166
29373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20166/20166-8.zip	2006-12-23 01:33:28	ebooks/20166
93743	text/html	http://www.gutenberg.org/ebooks/20166.html.images	2020-06-10 01:44:07.448924	ebooks/20166
93743	text/html	http://www.gutenberg.org/ebooks/20166.html.noimages	2020-06-10 01:44:07.563898	ebooks/20166
16648	image/jpeg	http://www.gutenberg.org/cache/epub/20166/pg20166.cover.medium.jpg	2020-06-10 01:44:09.614871	ebooks/20166
73653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20166/20166-8.txt	2006-12-23 01:33:24	ebooks/20166
310337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20166.kindle.noimages	2020-06-10 01:44:09.330877	ebooks/20166
75546	text/plain	http://www.gutenberg.org/ebooks/20166.txt.utf-8	2020-06-10 01:44:07.292918	ebooks/20166
5805	image/jpeg	http://www.gutenberg.org/cache/epub/20167/pg20167.cover.small.jpg	2020-06-10 01:44:22.68502	ebooks/20167
344741	text/html	http://www.gutenberg.org/files/20167/20167-h/20167-h.htm	2006-12-23 01:43:24	ebooks/20167
292382	text/plain	http://www.gutenberg.org/ebooks/20167.txt.utf-8	2020-06-10 01:44:09.961882	ebooks/20167
4252609	text/html	http://www.gutenberg.org/files/20167/20167-h.zip	2006-12-23 01:43:28	ebooks/20167
110681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20167/20167-8.zip	2006-12-23 01:43:28	ebooks/20167
17419201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20167.kindle.images	2020-06-10 01:44:21.739014	ebooks/20167
666082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20167.kindle.noimages	2020-06-10 01:44:22.512055	ebooks/20167
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/20167.rdf	2020-06-11 01:16:19.159945	ebooks/20167
30131	image/jpeg	http://www.gutenberg.org/cache/epub/20167/pg20167.cover.medium.jpg	2020-06-10 01:44:22.854012	ebooks/20167
292098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20167/20167-8.txt	2006-12-23 01:43:22	ebooks/20167
7510895	application/epub+zip	http://www.gutenberg.org/ebooks/20167.epub.images	2020-06-10 01:44:12.562833	ebooks/20167
194400	application/epub+zip	http://www.gutenberg.org/ebooks/20167.epub.noimages	2020-06-10 01:44:14.398839	ebooks/20167
3479	image/jpeg	http://www.gutenberg.org/cache/epub/20168/pg20168.cover.small.jpg	2020-06-10 01:44:26.327961	ebooks/20168
279124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20168/20168-8.txt	2006-12-22 16:46:00	ebooks/20168
165145	application/epub+zip	http://www.gutenberg.org/ebooks/20168.epub.noimages	2020-06-10 01:44:24.392002	ebooks/20168
688971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20168.kindle.images	2020-06-10 01:44:25.284977	ebooks/20168
13640	image/jpeg	http://www.gutenberg.org/cache/epub/20168/pg20168.cover.medium.jpg	2020-06-10 01:44:26.479955	ebooks/20168
193597	application/epub+zip	http://www.gutenberg.org/ebooks/20168.epub.images	2020-06-10 01:44:23.901008	ebooks/20168
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/20168.rdf	2020-06-11 01:16:19.18693	ebooks/20168
101552	application/zip	http://www.gutenberg.org/files/20168/20168.zip	2006-12-22 16:46:02	ebooks/20168
279108	text/plain	http://www.gutenberg.org/ebooks/20168.txt.utf-8	2020-06-10 01:44:23.271021	ebooks/20168
643339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20168.kindle.noimages	2020-06-10 01:44:26.174958	ebooks/20168
306825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20168/20168-h/20168-h.htm	2006-12-22 16:46:00	ebooks/20168
279124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20168/20168.txt	2006-12-22 16:46:00	ebooks/20168
120080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20168/20168-h.zip	2006-12-22 16:46:02	ebooks/20168
101575	application/zip	http://www.gutenberg.org/files/20168/20168-8.zip	2006-12-22 16:46:02	ebooks/20168
113696	text/plain; charset=utf-8	http://www.gutenberg.org/files/20169/20169-0.txt	2007-01-02 03:08:24	ebooks/20169
108080	application/epub+zip	http://www.gutenberg.org/ebooks/20169.epub.noimages	2020-06-10 01:44:27.651966	ebooks/20169
162118	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/20169/20169-h/20169-h.htm	2007-01-02 03:10:02	ebooks/20169
139686	application/epub+zip	http://www.gutenberg.org/ebooks/20169.epub.images	2020-06-10 01:44:27.228952	ebooks/20169
46610	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/20169/20169-8.zip	2007-01-02 03:10:36	ebooks/20169
426812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20169.kindle.noimages	2020-06-10 01:44:28.797931	ebooks/20169
19801	image/jpeg	http://www.gutenberg.org/cache/epub/20169/pg20169.cover.medium.jpg	2020-06-10 01:44:29.087921	ebooks/20169
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/20169.rdf	2020-06-11 01:16:19.212927	ebooks/20169
4594	image/jpeg	http://www.gutenberg.org/cache/epub/20169/pg20169.cover.small.jpg	2020-06-10 01:44:28.943925	ebooks/20169
476510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20169.kindle.images	2020-06-10 01:44:28.227937	ebooks/20169
47695	application/zip	http://www.gutenberg.org/files/20169/20169-0.zip	2007-01-02 03:10:36	ebooks/20169
106093	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/20169/20169-8.txt	2007-01-02 03:08:54	ebooks/20169
70056	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/20169/20169-h.zip	2007-01-02 03:10:36	ebooks/20169
33007	application/zip	http://www.gutenberg.org/files/2017/2017-h.zip	2013-01-14 09:53:04	ebooks/2017
253173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2017.kindle.noimages	2020-06-01 01:22:17.758504	ebooks/2017
25618	image/jpeg	http://www.gutenberg.org/cache/epub/2017/pg2017.cover.medium.jpg	2020-06-01 01:22:17.821532	ebooks/2017
57453	application/epub+zip	http://www.gutenberg.org/ebooks/2017.epub.images	2020-06-01 01:22:16.976521	ebooks/2017
4687	image/jpeg	http://www.gutenberg.org/cache/epub/2017/pg2017.cover.small.jpg	2020-06-01 01:22:17.791495	ebooks/2017
108160	text/html; charset=us-ascii	http://www.gutenberg.org/files/2017/2017-h/2017-h.htm	2013-01-14 09:52:00	ebooks/2017
30926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2017/2017.zip	2008-10-01 02:00:04	ebooks/2017
88090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2017/2017.txt	2008-10-01 01:59:14	ebooks/2017
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/2017.rdf	2020-06-11 01:01:48.102094	ebooks/2017
88062	text/plain	http://www.gutenberg.org/ebooks/2017.txt.utf-8	2020-06-01 01:22:16.777561	ebooks/2017
253181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2017.kindle.images	2020-06-01 01:22:17.434506	ebooks/2017
57453	application/epub+zip	http://www.gutenberg.org/ebooks/2017.epub.noimages	2020-06-01 01:22:17.112517	ebooks/2017
76045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20170/20170.txt	2006-12-23 05:54:06	ebooks/20170
29687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20170/20170.zip	2006-12-23 05:55:22	ebooks/20170
5003	image/jpeg	http://www.gutenberg.org/cache/epub/20170/pg20170.cover.small.jpg	2020-06-10 01:44:40.31678	ebooks/20170
846	application/octet-stream	http://www.gutenberg.org/files/20170/20170-h/music/058.ly	2006-12-21 06:22:20	ebooks/20170
123395	application/epub+zip	http://www.gutenberg.org/ebooks/20170.epub.noimages	2020-06-10 01:44:32.638887	ebooks/20170
13834349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20170.kindle.images	2020-06-10 01:44:39.492801	ebooks/20170
18417	application/rdf+xml	http://www.gutenberg.org/ebooks/20170.rdf	2020-06-11 01:16:19.244932	ebooks/20170
76053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20170/20170-8.txt	2006-12-23 05:54:04	ebooks/20170
139469	text/plain	http://www.gutenberg.org/ebooks/20174.txt.utf-8	2020-06-10 01:44:59.212036	ebooks/20174
6323	application/octet-stream	http://www.gutenberg.org/files/20170/20170-h/music/057.ly	2006-12-21 06:26:00	ebooks/20170
3537351	application/zip	http://www.gutenberg.org/files/20170/20170-h.zip	2006-12-23 05:55:24	ebooks/20170
6359567	application/epub+zip	http://www.gutenberg.org/ebooks/20170.epub.images	2020-06-10 01:44:32.078883	ebooks/20170
3983	audio/midi	http://www.gutenberg.org/files/20170/20170-h/music/057.midi	2006-12-21 06:17:46	ebooks/20170
394529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20170.kindle.noimages	2020-06-10 01:44:40.151793	ebooks/20170
96629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20170/20170-h/20170-h.htm	2006-12-23 05:54:06	ebooks/20170
76021	text/plain	http://www.gutenberg.org/ebooks/20170.txt.utf-8	2020-06-10 01:44:29.451916	ebooks/20170
635	audio/midi	http://www.gutenberg.org/files/20170/20170-h/music/058.midi	2006-12-21 06:22:46	ebooks/20170
20287	image/jpeg	http://www.gutenberg.org/cache/epub/20170/pg20170.cover.medium.jpg	2020-06-10 01:44:40.478775	ebooks/20170
29702	application/zip	http://www.gutenberg.org/files/20170/20170-8.zip	2006-12-23 05:55:22	ebooks/20170
1693	audio/midi	http://www.gutenberg.org/files/20171/20171-h/music/078-079.midi	2006-12-20 05:45:14	ebooks/20171
943	application/octet-stream	http://www.gutenberg.org/files/20171/20171-h/music/076.ly	2006-12-20 05:42:34	ebooks/20171
4943	image/jpeg	http://www.gutenberg.org/cache/epub/20171/pg20171.cover.small.jpg	2020-06-10 01:44:51.680845	ebooks/20171
1861	application/octet-stream	http://www.gutenberg.org/files/20171/20171-h/music/078-079.ly	2006-12-20 05:41:50	ebooks/20171
5740040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20171.kindle.images	2020-06-10 01:44:50.605861	ebooks/20171
1036	audio/midi	http://www.gutenberg.org/files/20171/20171-h/music/015.midi	2006-12-20 05:44:52	ebooks/20171
19291	image/jpeg	http://www.gutenberg.org/cache/epub/20171/pg20171.cover.medium.jpg	2020-06-10 01:44:51.845839	ebooks/20171
78471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20171/20171-8.zip	2006-12-23 06:04:52	ebooks/20171
158625	application/epub+zip	http://www.gutenberg.org/ebooks/20171.epub.noimages	2020-06-10 01:44:44.196943	ebooks/20171
593881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20171.kindle.noimages	2020-06-10 01:44:51.513843	ebooks/20171
194470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20171/20171.txt	2006-12-23 06:04:00	ebooks/20171
194476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20171/20171-8.txt	2006-12-23 06:04:00	ebooks/20171
839	audio/midi	http://www.gutenberg.org/files/20171/20171-h/music/065.midi	2006-12-20 05:44:58	ebooks/20171
248646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20171/20171-h/20171-h.htm	2006-12-23 06:04:00	ebooks/20171
3222720	application/epub+zip	http://www.gutenberg.org/ebooks/20171.epub.images	2020-06-10 01:44:43.575002	ebooks/20171
194446	text/plain	http://www.gutenberg.org/ebooks/20171.txt.utf-8	2020-06-10 01:44:40.869803	ebooks/20171
1050	application/octet-stream	http://www.gutenberg.org/files/20171/20171-h/music/015.ly	2006-12-20 05:42:44	ebooks/20171
1198	audio/midi	http://www.gutenberg.org/files/20171/20171-h/music/076.midi	2006-12-20 05:45:06	ebooks/20171
3130142	application/zip	http://www.gutenberg.org/files/20171/20171-h.zip	2006-12-23 06:04:52	ebooks/20171
988	application/octet-stream	http://www.gutenberg.org/files/20171/20171-h/music/065.ly	2006-12-20 05:42:40	ebooks/20171
21019	application/rdf+xml	http://www.gutenberg.org/ebooks/20171.rdf	2020-06-11 01:16:19.282933	ebooks/20171
78450	application/zip	http://www.gutenberg.org/files/20171/20171.zip	2006-12-23 06:04:52	ebooks/20171
104898	application/epub+zip	http://www.gutenberg.org/ebooks/20172.epub.noimages	2020-06-10 01:44:53.385827	ebooks/20172
48930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20172/20172-h.zip	2006-12-23 06:13:30	ebooks/20172
160715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20172/20172-h/20172-h.htm	2006-12-23 06:13:30	ebooks/20172
123236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20172.kindle.noimages	2010-02-16 05:18:52.819458	ebooks/20172
113999	text/plain	http://www.gutenberg.org/ebooks/20172.txt.utf-8	2020-06-10 01:44:52.25184	ebooks/20172
43898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20172/20172.zip	2006-12-23 06:13:30	ebooks/20172
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/20172.rdf	2020-06-11 01:16:19.309948	ebooks/20172
24442	image/jpeg	http://www.gutenberg.org/cache/epub/20172/pg20172.cover.medium.jpg	2020-06-10 01:44:54.4818	ebooks/20172
43913	application/zip	http://www.gutenberg.org/files/20172/20172-8.zip	2006-12-23 06:13:30	ebooks/20172
114028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20172/20172-8.txt	2006-12-23 06:13:30	ebooks/20172
5489	image/jpeg	http://www.gutenberg.org/cache/epub/20172/pg20172.cover.small.jpg	2020-06-10 01:44:54.325829	ebooks/20172
114022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20172/20172.txt	2006-12-23 06:13:30	ebooks/20172
104897	application/epub+zip	http://www.gutenberg.org/ebooks/20172.epub.images	2020-06-10 01:44:52.911841	ebooks/20172
20466	image/jpeg	http://www.gutenberg.org/cache/epub/20173/pg20173.cover.medium.jpg	2020-06-10 01:44:58.848042	ebooks/20173
5082	image/jpeg	http://www.gutenberg.org/cache/epub/20173/pg20173.cover.small.jpg	2020-06-10 01:44:58.696053	ebooks/20173
847548	application/epub+zip	http://www.gutenberg.org/ebooks/20173.epub.images	2020-06-10 01:44:55.654797	ebooks/20173
136948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20173/20173-8.zip	2006-12-23 09:14:06	ebooks/20173
2008863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20173.kindle.images	2020-06-10 01:44:57.423086	ebooks/20173
136935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20173/20173.zip	2006-12-23 09:14:06	ebooks/20173
373260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20173/20173-8.txt	2006-12-23 09:14:06	ebooks/20173
373270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20173/20173.txt	2006-12-23 09:14:06	ebooks/20173
416418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20173/20173-h/20173-h.htm	2006-12-23 09:18:43	ebooks/20173
208655	application/epub+zip	http://www.gutenberg.org/ebooks/20173.epub.noimages	2020-06-10 01:44:56.194807	ebooks/20173
848157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20173.kindle.noimages	2020-06-10 01:44:58.540047	ebooks/20173
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/20173.rdf	2020-06-11 01:16:19.337927	ebooks/20173
497307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20173/20173-h.zip	2006-12-23 09:18:57	ebooks/20173
373238	text/plain	http://www.gutenberg.org/ebooks/20173.txt.utf-8	2020-06-10 01:44:54.859812	ebooks/20173
11090	application/rdf+xml	http://www.gutenberg.org/ebooks/20174.rdf	2020-06-11 01:16:19.358932	ebooks/20174
16724	image/jpeg	http://www.gutenberg.org/cache/epub/20174/pg20174.cover.medium.jpg	2020-06-10 01:45:02.586006	ebooks/20174
4682	image/jpeg	http://www.gutenberg.org/cache/epub/20174/pg20174.cover.small.jpg	2020-06-10 01:45:02.42001	ebooks/20174
139497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20174/20174.txt	2006-12-23 06:18:22	ebooks/20174
243864	text/html; charset=us-ascii	http://www.gutenberg.org/files/20174/20174-h.zip	2006-12-23 06:18:22	ebooks/20174
55320	application/zip	http://www.gutenberg.org/files/20174/20174.zip	2006-12-23 06:18:22	ebooks/20174
125748	application/epub+zip	http://www.gutenberg.org/ebooks/20174.epub.noimages	2020-06-10 01:45:00.52004	ebooks/20174
309933	application/epub+zip	http://www.gutenberg.org/ebooks/20174.epub.images	2020-06-10 01:44:59.980036	ebooks/20174
223037	text/html; charset=us-ascii	http://www.gutenberg.org/files/20174/20174-h/20174-h.htm	2006-12-23 06:18:22	ebooks/20174
270566	text/plain; charset=windows-1253	http://www.gutenberg.org/files/20175/20175-8.txt	2006-12-23 06:40:06	ebooks/20175
174956	application/epub+zip	http://www.gutenberg.org/ebooks/20175.epub.noimages	2020-06-10 01:45:04.271977	ebooks/20175
104834	text/html; charset=windows-1253	http://www.gutenberg.org/files/20175/20175-h.zip	2006-12-23 07:00:50	ebooks/20175
857382	text/rtf	http://www.gutenberg.org/files/20175/20175-r.rtf	2006-12-23 06:46:12	ebooks/20175
19356	image/jpeg	http://www.gutenberg.org/cache/epub/20175/pg20175.cover.medium.jpg	2020-06-10 01:45:07.125933	ebooks/20175
88425	text/plain; charset=windows-1253	http://www.gutenberg.org/files/20175/20175-8.zip	2006-12-23 06:40:28	ebooks/20175
515966	application/pdf	http://www.gutenberg.org/files/20175/20175-pdf.pdf	2007-09-11 03:29:30	ebooks/20175
846856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20175.kindle.noimages	2020-06-10 01:45:06.816952	ebooks/20175
174957	application/epub+zip	http://www.gutenberg.org/ebooks/20175.epub.images	2020-06-10 01:45:03.763001	ebooks/20175
165203	text/rtf	http://www.gutenberg.org/files/20175/20175-r.zip	2006-12-23 06:47:56	ebooks/20175
17178	application/rdf+xml	http://www.gutenberg.org/ebooks/20175.rdf	2020-06-11 01:16:19.38893	ebooks/20175
462226	text/html; charset=windows-1253	http://www.gutenberg.org/files/20175/20175-h/20175-h.htm	2006-12-23 06:59:28	ebooks/20175
451969	text/plain	http://www.gutenberg.org/ebooks/20175.txt.utf-8	2020-06-10 01:45:02.974006	ebooks/20175
481799	application/pdf	http://www.gutenberg.org/files/20175/20175-pdf.zip	2007-09-11 03:30:32	ebooks/20175
4999	image/jpeg	http://www.gutenberg.org/cache/epub/20175/pg20175.cover.small.jpg	2020-06-10 01:45:06.97195	ebooks/20175
846865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20175.kindle.images	2020-06-10 01:45:05.544955	ebooks/20175
137030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20176/20176.txt	2006-12-23 09:38:06	ebooks/20176
55340	application/zip	http://www.gutenberg.org/files/20176/20176-h.zip	2006-12-23 09:40:57	ebooks/20176
49565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20176/20176-8.zip	2006-12-23 09:38:06	ebooks/20176
136987	text/plain	http://www.gutenberg.org/ebooks/20176.txt.utf-8	2020-06-10 01:45:07.494946	ebooks/20176
426294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20176.kindle.images	2020-06-10 01:45:09.278912	ebooks/20176
13015	image/jpeg	http://www.gutenberg.org/cache/epub/20176/pg20176.cover.medium.jpg	2020-06-10 01:45:10.421893	ebooks/20176
105640	application/epub+zip	http://www.gutenberg.org/ebooks/20176.epub.noimages	2020-06-10 01:45:08.440939	ebooks/20176
426286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20176.kindle.noimages	2020-06-10 01:45:10.111899	ebooks/20176
137023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20176/20176-8.txt	2006-12-23 09:38:06	ebooks/20176
189806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20176/20176-h/20176-h.htm	2006-12-23 09:40:28	ebooks/20176
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/20176.rdf	2020-06-11 01:16:19.415927	ebooks/20176
3451	image/jpeg	http://www.gutenberg.org/cache/epub/20176/pg20176.cover.small.jpg	2020-06-10 01:45:10.266899	ebooks/20176
49566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20176/20176.zip	2006-12-23 09:38:06	ebooks/20176
105640	application/epub+zip	http://www.gutenberg.org/ebooks/20176.epub.images	2020-06-10 01:45:08.025944	ebooks/20176
332824	application/epub+zip	http://www.gutenberg.org/ebooks/20177.epub.images	2020-06-10 01:45:11.539904	ebooks/20177
66325	application/zip	http://www.gutenberg.org/files/20177/20177.zip	2006-12-23 10:14:29	ebooks/20177
174506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20177/20177.txt	2006-12-23 10:14:29	ebooks/20177
66329	application/zip	http://www.gutenberg.org/files/20177/20177-8.zip	2006-12-23 10:14:29	ebooks/20177
5525	image/jpeg	http://www.gutenberg.org/cache/epub/20177/pg20177.cover.small.jpg	2020-06-10 01:45:14.275845	ebooks/20177
229277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20177/20177-h/20177-h.htm	2007-01-02 09:12:16	ebooks/20177
174497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20177/20177-8.txt	2006-12-23 10:14:29	ebooks/20177
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/20177.rdf	2020-06-11 01:16:19.442929	ebooks/20177
24121	image/jpeg	http://www.gutenberg.org/cache/epub/20177/pg20177.cover.medium.jpg	2020-06-10 01:45:14.433854	ebooks/20177
556854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20177.kindle.noimages	2020-06-10 01:45:14.115852	ebooks/20177
174463	text/plain	http://www.gutenberg.org/ebooks/20177.txt.utf-8	2020-06-10 01:45:10.793894	ebooks/20177
198713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20177/20177-h.zip	2007-01-02 09:13:21	ebooks/20177
135934	application/epub+zip	http://www.gutenberg.org/ebooks/20177.epub.noimages	2020-06-10 01:45:12.142892	ebooks/20177
1072109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20177.kindle.images	2020-06-10 01:45:13.150871	ebooks/20177
54553	application/zip	http://www.gutenberg.org/files/20178/20178-0.zip	2006-12-23 10:43:00	ebooks/20178
54360	application/zip	http://www.gutenberg.org/files/20178/20178.zip	2006-12-23 10:43:00	ebooks/20178
58188	application/zip	http://www.gutenberg.org/files/20178/20178-h.zip	2006-12-23 10:43:00	ebooks/20178
103777	application/epub+zip	http://www.gutenberg.org/ebooks/20178.epub.images	2020-06-10 01:45:15.204846	ebooks/20178
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/20178.rdf	2020-06-11 01:16:19.465946	ebooks/20178
207825	text/html; charset=us-ascii	http://www.gutenberg.org/files/20178/20178-h/20178-h.htm	2006-12-23 10:41:52	ebooks/20178
4610	image/jpeg	http://www.gutenberg.org/cache/epub/20178/pg20178.cover.small.jpg	2020-06-10 01:45:15.84983	ebooks/20178
158636	text/plain; charset=utf-8	http://www.gutenberg.org/files/20178/20178-0.txt	2006-12-23 10:41:44	ebooks/20178
16772	image/jpeg	http://www.gutenberg.org/cache/epub/20178/pg20178.cover.medium.jpg	2020-06-10 01:45:16.004834	ebooks/20178
157988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20178/20178.txt	2006-12-23 10:42:42	ebooks/20178
103777	application/epub+zip	http://www.gutenberg.org/ebooks/20178.epub.noimages	2020-06-10 01:45:15.595829	ebooks/20178
535058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20179/20179-8.txt	2008-04-09 08:57:58	ebooks/20179
199315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20179/20179.zip	2008-04-09 08:59:34	ebooks/20179
1281189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20179.kindle.noimages	2020-06-10 01:46:12.684805	ebooks/20179
16798	image/jpeg	http://www.gutenberg.org/cache/epub/20179/pg20179.cover.medium.jpg	2020-06-10 01:46:13.135794	ebooks/20179
199423	application/zip	http://www.gutenberg.org/files/20179/20179-8.zip	2008-04-09 08:59:34	ebooks/20179
6651172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20179/20179-h.zip	2008-04-09 08:59:34	ebooks/20179
535126	text/plain	http://www.gutenberg.org/ebooks/20179.txt.utf-8	2020-06-10 01:45:16.381852	ebooks/20179
6656013	application/epub+zip	http://www.gutenberg.org/ebooks/20179.epub.images	2020-06-10 01:45:30.845848	ebooks/20179
17393995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20179.kindle.images	2020-06-10 01:46:10.489833	ebooks/20179
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/20179.rdf	2020-06-11 01:16:19.494939	ebooks/20179
325873	application/epub+zip	http://www.gutenberg.org/ebooks/20179.epub.noimages	2020-06-10 01:45:31.935833	ebooks/20179
535071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20179/20179.txt	2008-04-09 08:57:22	ebooks/20179
698770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20179/20179-h/20179-h.htm	2008-04-09 08:58:48	ebooks/20179
4638	image/jpeg	http://www.gutenberg.org/cache/epub/20179/pg20179.cover.small.jpg	2020-06-10 01:46:12.912795	ebooks/20179
7021235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2018.kindle.images	2020-06-01 01:22:23.476722	ebooks/2018
157714	application/epub+zip	http://www.gutenberg.org/ebooks/2018.epub.noimages	2020-06-01 01:22:21.065473	ebooks/2018
3421057	application/epub+zip	http://www.gutenberg.org/ebooks/2018.epub.images	2020-06-01 01:22:20.823478	ebooks/2018
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/2018.rdf	2020-06-11 01:01:48.172229	ebooks/2018
295674	text/html	http://www.gutenberg.org/files/2018/2018-h/2018-h.htm	2014-10-05 03:03:10	ebooks/2018
14021	image/jpeg	http://www.gutenberg.org/cache/epub/2018/pg2018.cover.medium.jpg	2020-06-01 01:22:24.224721	ebooks/2018
5425486	text/html	http://www.gutenberg.org/files/2018/2018-h.zip	2014-10-05 03:11:01	ebooks/2018
2393	image/jpeg	http://www.gutenberg.org/cache/epub/2018/pg2018.cover.small.jpg	2020-06-01 01:22:24.198724	ebooks/2018
254921	text/plain; charset=utf-8	http://www.gutenberg.org/files/2018/2018-0.txt	2014-10-05 03:03:05	ebooks/2018
102664	text/plain; charset=utf-8	http://www.gutenberg.org/files/2018/2018-0.zip	2014-10-05 03:11:01	ebooks/2018
579068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2018.kindle.noimages	2020-06-01 01:22:24.168726	ebooks/2018
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/20180.rdf	2020-06-11 01:16:19.518943	ebooks/20180
293077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20180.kindle.noimages	2020-06-10 01:46:15.841759	ebooks/20180
20444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20180/20180.zip	2006-12-25 07:03:24	ebooks/20180
1374933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20180.kindle.images	2020-06-10 01:46:15.358776	ebooks/20180
5068	image/jpeg	http://www.gutenberg.org/cache/epub/20180/pg20180.cover.small.jpg	2020-06-10 01:46:15.986088	ebooks/20180
52036	text/plain	http://www.gutenberg.org/ebooks/20180.txt.utf-8	2020-06-10 01:46:13.64479	ebooks/20180
60355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20180/20180-h/20180-h.htm	2006-12-25 07:03:24	ebooks/20180
655458	application/epub+zip	http://www.gutenberg.org/ebooks/20180.epub.images	2020-06-10 01:46:14.221806	ebooks/20180
52064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20180/20180.txt	2006-12-25 07:03:24	ebooks/20180
75815	application/epub+zip	http://www.gutenberg.org/ebooks/20180.epub.noimages	2020-06-10 01:46:14.683802	ebooks/20180
246942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20180/20180-h.zip	2006-12-25 07:03:24	ebooks/20180
19687	image/jpeg	http://www.gutenberg.org/cache/epub/20180/pg20180.cover.medium.jpg	2020-06-10 01:46:16.130065	ebooks/20180
34001	text/plain	http://www.gutenberg.org/ebooks/20181.txt.utf-8	2020-06-10 01:46:16.469095	ebooks/20181
20354124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20181.kindle.images	2020-06-10 01:46:22.434984	ebooks/20181
34029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20181/20181.txt	2006-12-25 07:09:58	ebooks/20181
13086	application/zip	http://www.gutenberg.org/files/20181/20181.zip	2006-12-25 07:10:00	ebooks/20181
8812444	application/epub+zip	http://www.gutenberg.org/ebooks/20181.epub.images	2020-06-10 01:46:17.946071	ebooks/20181
64459	text/html; charset=us-ascii	http://www.gutenberg.org/files/20181/20181-h/20181-h.htm	2006-12-25 07:09:58	ebooks/20181
5517343	text/html; charset=us-ascii	http://www.gutenberg.org/files/20181/20181-h.zip	2006-12-25 07:10:02	ebooks/20181
91212	application/epub+zip	http://www.gutenberg.org/ebooks/20181.epub.noimages	2020-06-10 01:46:18.215044	ebooks/20181
24641	image/jpeg	http://www.gutenberg.org/cache/epub/20181/pg20181.cover.medium.jpg	2020-06-10 01:46:22.952976	ebooks/20181
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/20181.rdf	2020-06-11 01:16:19.545928	ebooks/20181
226836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20181.kindle.noimages	2020-06-10 01:46:22.871974	ebooks/20181
4008	image/jpeg	http://www.gutenberg.org/cache/epub/20181/pg20181.cover.small.jpg	2020-06-10 01:46:22.912976	ebooks/20181
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/20182.rdf	2020-06-11 01:16:19.568948	ebooks/20182
4968	image/jpeg	http://www.gutenberg.org/cache/epub/20182/pg20182.cover.small.jpg	2020-06-10 01:46:25.614953	ebooks/20182
407828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20182.kindle.noimages	2020-06-10 01:46:25.474933	ebooks/20182
106661	application/epub+zip	http://www.gutenberg.org/ebooks/20182.epub.images	2020-06-10 01:46:23.860963	ebooks/20182
106660	application/epub+zip	http://www.gutenberg.org/ebooks/20182.epub.noimages	2020-06-10 01:46:24.214964	ebooks/20182
149079	text/html	http://www.gutenberg.org/ebooks/20182.html.noimages	2020-06-10 01:46:23.487961	ebooks/20182
5771776	application/msword	http://www.gutenberg.org/files/20190/20190-doc.doc	2006-12-26 04:44:00	ebooks/20190
18529	image/jpeg	http://www.gutenberg.org/cache/epub/20182/pg20182.cover.medium.jpg	2020-06-10 01:46:25.755937	ebooks/20182
407833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20182.kindle.images	2020-06-10 01:46:24.843941	ebooks/20182
149079	text/html	http://www.gutenberg.org/ebooks/20182.html.images	2020-06-10 01:46:23.36997	ebooks/20182
131707	text/plain	http://www.gutenberg.org/ebooks/20182.txt.utf-8	2020-06-10 01:46:23.180978	ebooks/20182
131125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20182/20182-8.txt	2006-12-26 01:26:40	ebooks/20182
53272	application/zip	http://www.gutenberg.org/files/20182/20182-8.zip	2006-12-26 01:26:42	ebooks/20182
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/20183.rdf	2020-06-11 01:16:19.596927	ebooks/20183
1137051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20183.kindle.noimages	2020-06-10 01:46:31.495863	ebooks/20183
661099	application/epub+zip	http://www.gutenberg.org/ebooks/20183.epub.images	2020-06-10 01:46:27.325915	ebooks/20183
1738013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20183.kindle.images	2020-06-10 01:46:29.781893	ebooks/20183
515557	text/plain	http://www.gutenberg.org/ebooks/20183.txt.utf-8	2020-06-10 01:46:26.103949	ebooks/20183
515563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20183/20183-8.txt	2006-12-26 01:30:06	ebooks/20183
20444	image/jpeg	http://www.gutenberg.org/cache/epub/20183/pg20183.cover.medium.jpg	2020-06-10 01:46:32.015871	ebooks/20183
515559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20183/20183.txt	2006-12-26 01:30:06	ebooks/20183
188911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20183/20183.zip	2006-12-26 01:30:08	ebooks/20183
598067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20183/20183-h/20183-h.htm	2006-12-26 01:30:06	ebooks/20183
426140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20183/20183-h.zip	2006-12-26 01:30:08	ebooks/20183
280553	application/epub+zip	http://www.gutenberg.org/ebooks/20183.epub.noimages	2020-06-10 01:46:28.0479	ebooks/20183
5134	image/jpeg	http://www.gutenberg.org/cache/epub/20183/pg20183.cover.small.jpg	2020-06-10 01:46:31.760857	ebooks/20183
188965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20183/20183-8.zip	2006-12-26 01:30:08	ebooks/20183
3221478	application/zip	http://www.gutenberg.org/files/20184/20184-h.zip	2006-12-26 01:38:28	ebooks/20184
719904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20184.kindle.noimages	2020-06-10 01:46:38.663768	ebooks/20184
323561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20184/20184.txt	2006-12-26 01:38:24	ebooks/20184
127588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20184/20184-8.zip	2006-12-26 01:38:28	ebooks/20184
33949	image/jpeg	http://www.gutenberg.org/cache/epub/20184/pg20184.cover.medium.jpg	2020-06-10 01:46:38.990772	ebooks/20184
205966	application/epub+zip	http://www.gutenberg.org/ebooks/20184.epub.noimages	2020-06-10 01:46:35.689807	ebooks/20184
4972528	application/epub+zip	http://www.gutenberg.org/ebooks/20184.epub.images	2020-06-10 01:46:33.988843	ebooks/20184
8960721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20184.kindle.images	2020-06-10 01:46:37.821778	ebooks/20184
6382	image/jpeg	http://www.gutenberg.org/cache/epub/20184/pg20184.cover.small.jpg	2020-06-10 01:46:38.828763	ebooks/20184
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/20184.rdf	2020-06-11 01:16:19.622951	ebooks/20184
323537	text/plain	http://www.gutenberg.org/ebooks/20184.txt.utf-8	2020-06-10 01:46:32.598859	ebooks/20184
127571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20184/20184.zip	2006-12-26 01:38:28	ebooks/20184
366514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20184/20184-h/20184-h.htm	2006-12-26 01:38:26	ebooks/20184
323567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20184/20184-8.txt	2006-12-26 01:38:24	ebooks/20184
1486694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20185.kindle.noimages	2020-06-10 01:46:45.069894	ebooks/20185
755303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20185/20185-8.txt	2006-12-26 01:51:54	ebooks/20185
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/20185.rdf	2020-06-11 01:16:19.649938	ebooks/20185
291617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20185/20185-8.zip	2006-12-26 01:51:56	ebooks/20185
1486702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20185.kindle.images	2020-06-10 01:46:43.092918	ebooks/20185
831653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20185/20185-h/20185-h.htm	2006-12-26 01:51:54	ebooks/20185
755302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20185/20185.txt	2006-12-26 01:51:54	ebooks/20185
300533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20185/20185-h.zip	2006-12-26 01:51:56	ebooks/20185
367136	application/epub+zip	http://www.gutenberg.org/ebooks/20185.epub.images	2020-06-10 01:46:40.421795	ebooks/20185
755292	text/plain	http://www.gutenberg.org/ebooks/20185.txt.utf-8	2020-06-10 01:46:39.399762	ebooks/20185
291554	application/zip	http://www.gutenberg.org/files/20185/20185.zip	2006-12-26 01:51:56	ebooks/20185
13250	image/jpeg	http://www.gutenberg.org/cache/epub/20185/pg20185.cover.medium.jpg	2020-06-10 01:46:45.406887	ebooks/20185
367136	application/epub+zip	http://www.gutenberg.org/ebooks/20185.epub.noimages	2020-06-10 01:46:41.106959	ebooks/20185
3156	image/jpeg	http://www.gutenberg.org/cache/epub/20185/pg20185.cover.small.jpg	2020-06-10 01:46:45.238894	ebooks/20185
118159	application/epub+zip	http://www.gutenberg.org/ebooks/20186.epub.noimages	2020-06-10 01:46:47.973859	ebooks/20186
369145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20186.kindle.noimages	2020-06-10 01:46:49.032846	ebooks/20186
57785	application/zip	http://www.gutenberg.org/files/20186/20186-h.zip	2006-12-26 01:58:00	ebooks/20186
141605	text/plain	http://www.gutenberg.org/ebooks/20186.txt.utf-8	2020-06-10 01:46:45.80691	ebooks/20186
136047	application/epub+zip	http://www.gutenberg.org/ebooks/20186.epub.images	2020-06-10 01:46:46.513881	ebooks/20186
141633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20186/20186.txt	2006-12-26 01:58:00	ebooks/20186
6162	image/jpeg	http://www.gutenberg.org/cache/epub/20186/pg20186.cover.small.jpg	2020-06-10 01:46:49.18085	ebooks/20186
54255	application/zip	http://www.gutenberg.org/files/20186/20186.zip	2006-12-26 01:58:00	ebooks/20186
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/20186.rdf	2020-06-11 01:16:19.673933	ebooks/20186
153845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20186/20186-h/20186-h.htm	2006-12-26 01:58:00	ebooks/20186
30379	image/jpeg	http://www.gutenberg.org/cache/epub/20186/pg20186.cover.medium.jpg	2020-06-10 01:46:49.327845	ebooks/20186
480857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20186.kindle.images	2020-06-10 01:46:48.646846	ebooks/20186
54014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20187/20187.txt	2006-12-26 02:02:28	ebooks/20187
299183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20187.kindle.noimages	2020-06-10 01:46:52.351802	ebooks/20187
21668	application/zip	http://www.gutenberg.org/files/20187/20187.zip	2006-12-26 02:02:28	ebooks/20187
53991	text/plain	http://www.gutenberg.org/ebooks/20187.txt.utf-8	2020-06-10 01:46:49.681832	ebooks/20187
83337	application/epub+zip	http://www.gutenberg.org/ebooks/20187.epub.noimages	2020-06-10 01:46:50.907817	ebooks/20187
429644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20187/20187-h.zip	2006-12-26 02:02:28	ebooks/20187
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/20187.rdf	2020-06-11 01:16:19.703932	ebooks/20187
2595137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20187.kindle.images	2020-06-10 01:46:51.866807	ebooks/20187
1025122	application/epub+zip	http://www.gutenberg.org/ebooks/20187.epub.images	2020-06-10 01:46:50.376872	ebooks/20187
54023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20187/20187-8.txt	2006-12-26 02:02:28	ebooks/20187
4501	image/jpeg	http://www.gutenberg.org/cache/epub/20187/pg20187.cover.small.jpg	2020-06-10 01:46:52.496921	ebooks/20187
18923	image/jpeg	http://www.gutenberg.org/cache/epub/20187/pg20187.cover.medium.jpg	2020-06-10 01:46:52.642788	ebooks/20187
65250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20187/20187-h/20187-h.htm	2006-12-26 02:02:28	ebooks/20187
21685	application/zip	http://www.gutenberg.org/files/20187/20187-8.zip	2006-12-26 02:02:28	ebooks/20187
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/20188.rdf	2020-06-11 01:16:19.729948	ebooks/20188
4477	image/jpeg	http://www.gutenberg.org/cache/epub/20188/pg20188.cover.small.jpg	2020-06-10 01:46:56.324065	ebooks/20188
268945	text/html	http://www.gutenberg.org/ebooks/20188.html.images	2020-06-10 01:46:53.298787	ebooks/20188
525380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20188.kindle.noimages	2020-06-10 01:46:56.181043	ebooks/20188
135215	application/epub+zip	http://www.gutenberg.org/ebooks/20188.epub.images	2020-06-10 01:46:53.922784	ebooks/20188
135216	application/epub+zip	http://www.gutenberg.org/ebooks/20188.epub.noimages	2020-06-10 01:46:54.318787	ebooks/20188
73500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20188/20188-8.zip	2006-12-26 02:06:12	ebooks/20188
16807	image/jpeg	http://www.gutenberg.org/cache/epub/20188/pg20188.cover.medium.jpg	2020-06-10 01:46:56.465041	ebooks/20188
525387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20188.kindle.images	2020-06-10 01:46:55.245766	ebooks/20188
198816	text/plain	http://www.gutenberg.org/ebooks/20188.txt.utf-8	2020-06-10 01:46:52.996787	ebooks/20188
268945	text/html	http://www.gutenberg.org/ebooks/20188.html.noimages	2020-06-10 01:46:53.472779	ebooks/20188
192204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20188/20188-8.txt	2006-12-26 02:06:10	ebooks/20188
885224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20189.kindle.images	2020-06-10 01:47:00.081994	ebooks/20189
885220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20189.kindle.noimages	2020-06-10 01:47:01.393986	ebooks/20189
374169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20189/20189.txt	2006-12-26 02:08:52	ebooks/20189
22759	image/jpeg	http://www.gutenberg.org/cache/epub/20189/pg20189.cover.medium.jpg	2020-06-10 01:47:01.758977	ebooks/20189
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/20189.rdf	2020-06-11 01:16:19.756927	ebooks/20189
374152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20189/20189-8.txt	2006-12-26 02:08:52	ebooks/20189
146896	application/zip	http://www.gutenberg.org/files/20189/20189-h.zip	2006-12-26 02:08:54	ebooks/20189
137480	application/zip	http://www.gutenberg.org/files/20189/20189-8.zip	2006-12-26 02:08:54	ebooks/20189
4992	image/jpeg	http://www.gutenberg.org/cache/epub/20189/pg20189.cover.small.jpg	2020-06-10 01:47:01.578971	ebooks/20189
230238	application/epub+zip	http://www.gutenberg.org/ebooks/20189.epub.noimages	2020-06-10 01:46:58.811029	ebooks/20189
230238	application/epub+zip	http://www.gutenberg.org/ebooks/20189.epub.images	2020-06-10 01:46:57.910057	ebooks/20189
374176	text/plain	http://www.gutenberg.org/ebooks/20189.txt.utf-8	2020-06-10 01:46:56.811034	ebooks/20189
137409	application/zip	http://www.gutenberg.org/files/20189/20189.zip	2006-12-26 02:08:54	ebooks/20189
450743	text/html	http://www.gutenberg.org/files/20189/20189-h/20189-h.htm	2006-12-26 02:08:54	ebooks/20189
424955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2019/2019-h/2019-h.htm	2014-06-27 04:00:28	ebooks/2019
7754	image/jpeg	http://www.gutenberg.org/cache/epub/2019/pg2019.cover.medium.jpg	2020-06-01 01:22:26.699692	ebooks/2019
695735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2019.kindle.images	2020-06-01 01:22:25.757691	ebooks/2019
169059	application/epub+zip	http://www.gutenberg.org/ebooks/2019.epub.noimages	2020-06-01 01:22:24.887731	ebooks/2019
695727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2019.kindle.noimages	2020-06-01 01:22:26.628716	ebooks/2019
169059	application/epub+zip	http://www.gutenberg.org/ebooks/2019.epub.images	2020-06-01 01:22:24.712727	ebooks/2019
386173	text/plain	http://www.gutenberg.org/ebooks/2019.txt.utf-8	2020-06-01 01:22:24.340729	ebooks/2019
2149	image/jpeg	http://www.gutenberg.org/cache/epub/2019/pg2019.cover.small.jpg	2020-06-01 01:22:26.665681	ebooks/2019
146614	application/zip	http://www.gutenberg.org/files/2019/2019-h.zip	2014-06-27 04:01:02	ebooks/2019
386201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2019/2019.txt	2014-06-27 03:59:44	ebooks/2019
12279	application/rdf+xml	http://www.gutenberg.org/ebooks/2019.rdf	2020-06-11 01:01:48.197127	ebooks/2019
773759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20190/20190-h/20190-h.htm	2006-12-26 04:29:22	ebooks/20190
1309900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20190.kindle.noimages	2020-06-10 01:47:13.449822	ebooks/20190
18100385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20190.kindle.images	2020-06-10 01:47:11.407859	ebooks/20190
22287	image/jpeg	http://www.gutenberg.org/cache/epub/20190/pg20190.cover.medium.jpg	2020-06-10 01:47:13.926814	ebooks/20190
5087	image/jpeg	http://www.gutenberg.org/cache/epub/20190/pg20190.cover.small.jpg	2020-06-10 01:47:13.689832	ebooks/20190
5008162	application/zip	http://www.gutenberg.org/files/20190/20190-doc.zip	2006-12-26 04:44:28	ebooks/20190
257673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20190/20190.zip	2006-12-26 04:36:32	ebooks/20190
350500	application/epub+zip	http://www.gutenberg.org/ebooks/20190.epub.noimages	2020-06-10 01:47:06.043956	ebooks/20190
658547	text/plain	http://www.gutenberg.org/ebooks/20190.txt.utf-8	2020-06-10 01:47:02.208994	ebooks/20190
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/20190.rdf	2020-06-11 01:16:19.781934	ebooks/20190
8451994	application/epub+zip	http://www.gutenberg.org/ebooks/20190.epub.images	2020-06-10 01:47:04.905935	ebooks/20190
658575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20190/20190.txt	2006-12-26 04:29:22	ebooks/20190
4946194	application/zip	http://www.gutenberg.org/files/20190/20190-h.zip	2006-12-26 04:36:34	ebooks/20190
67835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20191/20191-8.zip	2006-12-27 05:29:00	ebooks/20191
596132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20191.kindle.noimages	2020-06-10 01:47:47.812895	ebooks/20191
10966928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20191/20191-h.zip	2006-12-27 05:29:02	ebooks/20191
16175106	application/epub+zip	http://www.gutenberg.org/ebooks/20191.epub.images	2020-06-10 01:47:21.53092	ebooks/20191
189692	text/plain	http://www.gutenberg.org/ebooks/20191.txt.utf-8	2020-06-10 01:47:14.458849	ebooks/20191
228448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20191/20191-h/20191-h.htm	2006-12-27 05:28:38	ebooks/20191
35691311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20191.kindle.images	2020-06-10 01:47:46.878909	ebooks/20191
168878	application/epub+zip	http://www.gutenberg.org/ebooks/20191.epub.noimages	2020-06-10 01:47:22.216954	ebooks/20191
189709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20191/20191.txt	2006-12-27 05:28:00	ebooks/20191
67810	application/zip	http://www.gutenberg.org/files/20191/20191.zip	2006-12-27 05:29:00	ebooks/20191
189710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20191/20191-8.txt	2006-12-27 05:27:52	ebooks/20191
4719	image/jpeg	http://www.gutenberg.org/cache/epub/20191/pg20191.cover.small.jpg	2020-06-10 01:47:47.990907	ebooks/20191
19266	image/jpeg	http://www.gutenberg.org/cache/epub/20191/pg20191.cover.medium.jpg	2020-06-10 01:47:48.16588	ebooks/20191
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/20191.rdf	2020-06-11 01:16:19.808936	ebooks/20191
568789	text/html	http://www.gutenberg.org/ebooks/20192.html.noimages	2020-06-10 01:47:49.430889	ebooks/20192
517457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20192/20192-8.txt	2006-12-26 09:03:55	ebooks/20192
517627	text/plain	http://www.gutenberg.org/ebooks/20192.txt.utf-8	2020-06-10 01:47:48.602889	ebooks/20192
517464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20192/20192.txt	2006-12-26 09:03:55	ebooks/20192
266743	application/epub+zip	http://www.gutenberg.org/ebooks/20192.epub.noimages	2020-06-10 01:47:50.333872	ebooks/20192
1024787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20192.kindle.images	2020-06-10 01:47:51.722838	ebooks/20192
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/20192.rdf	2020-06-11 01:16:19.834928	ebooks/20192
197134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20192/20192.zip	2006-12-26 09:03:55	ebooks/20192
197253	application/zip	http://www.gutenberg.org/files/20192/20192-8.zip	2006-12-26 09:03:55	ebooks/20192
10981	image/jpeg	http://www.gutenberg.org/cache/epub/20192/pg20192.cover.medium.jpg	2020-06-10 01:47:53.405809	ebooks/20192
3070	image/jpeg	http://www.gutenberg.org/cache/epub/20192/pg20192.cover.small.jpg	2020-06-10 01:47:53.265856	ebooks/20192
1024779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20192.kindle.noimages	2020-06-10 01:47:53.123844	ebooks/20192
266743	application/epub+zip	http://www.gutenberg.org/ebooks/20192.epub.images	2020-06-10 01:47:49.928875	ebooks/20192
568789	text/html	http://www.gutenberg.org/ebooks/20192.html.images	2020-06-10 01:47:49.232871	ebooks/20192
129555	application/epub+zip	http://www.gutenberg.org/ebooks/20193.epub.noimages	2020-06-10 01:47:54.943834	ebooks/20193
637158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20193.kindle.images	2020-06-10 01:47:55.691798	ebooks/20193
74067	application/zip	http://www.gutenberg.org/files/20193/20193.zip	2011-02-20 04:16:18	ebooks/20193
126057	application/zip	http://www.gutenberg.org/files/20193/20193-h.zip	2011-02-20 04:16:18	ebooks/20193
218042	application/epub+zip	http://www.gutenberg.org/ebooks/20193.epub.images	2020-06-10 01:47:54.405806	ebooks/20193
16649	image/jpeg	http://www.gutenberg.org/cache/epub/20193/pg20193.cover.medium.jpg	2020-06-10 01:47:56.701912	ebooks/20193
498839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20193.kindle.noimages	2020-06-10 01:47:56.409775	ebooks/20193
197993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20193/20193.txt	2011-02-20 04:15:44	ebooks/20193
4463	image/jpeg	http://www.gutenberg.org/cache/epub/20193/pg20193.cover.small.jpg	2020-06-10 01:47:56.555783	ebooks/20193
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/20193.rdf	2020-06-11 01:16:19.857928	ebooks/20193
218950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20193/20193-h/20193-h.htm	2006-12-26 06:28:02	ebooks/20193
197994	text/plain	http://www.gutenberg.org/ebooks/20193.txt.utf-8	2020-06-10 01:47:53.749846	ebooks/20193
580247	text/plain	http://www.gutenberg.org/ebooks/20194.txt.utf-8	2020-06-10 01:47:57.082781	ebooks/20194
312101	application/epub+zip	http://www.gutenberg.org/ebooks/20194.epub.noimages	2020-06-10 01:47:59.736951	ebooks/20194
1857649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20194/20194-h.zip	2006-12-26 10:03:15	ebooks/20194
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/20194.rdf	2020-06-11 01:16:19.884929	ebooks/20194
2461606	application/epub+zip	http://www.gutenberg.org/ebooks/20194.epub.images	2020-06-10 01:47:58.74676	ebooks/20194
580162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20194/20194-8.txt	2006-12-26 09:55:33	ebooks/20194
1278931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20194.kindle.noimages	2020-06-10 01:48:04.606872	ebooks/20194
6348661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20194.kindle.images	2020-06-10 01:48:02.729897	ebooks/20194
216085	application/zip	http://www.gutenberg.org/files/20194/20194-8.zip	2006-12-26 09:55:34	ebooks/20194
5054	image/jpeg	http://www.gutenberg.org/cache/epub/20194/pg20194.cover.small.jpg	2020-06-10 01:48:04.789869	ebooks/20194
580171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20194/20194.txt	2006-12-26 09:55:34	ebooks/20194
670841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20194/20194-h/20194-h.htm	2006-12-26 10:02:36	ebooks/20194
216035	application/zip	http://www.gutenberg.org/files/20194/20194.zip	2006-12-26 09:55:34	ebooks/20194
18514	image/jpeg	http://www.gutenberg.org/cache/epub/20194/pg20194.cover.medium.jpg	2020-06-10 01:48:04.969869	ebooks/20194
1917317	application/epub+zip	http://www.gutenberg.org/ebooks/20195.epub.images	2020-06-10 01:48:06.414869	ebooks/20195
3357589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20195.kindle.images	2020-06-10 01:48:08.437823	ebooks/20195
43529	application/zip	http://www.gutenberg.org/files/20195/20195-8.zip	2006-12-26 10:39:36	ebooks/20195
123497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20195/20195-8.txt	2006-12-26 10:39:36	ebooks/20195
123505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20195/20195.txt	2006-12-26 10:39:36	ebooks/20195
4737	image/jpeg	http://www.gutenberg.org/cache/epub/20195/pg20195.cover.small.jpg	2020-06-10 01:48:09.438815	ebooks/20195
174892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20195/20195-h/20195-h.htm	2010-05-12 16:50:09	ebooks/20195
43514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20195/20195.zip	2006-12-26 10:39:36	ebooks/20195
941348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20195/20195-h.zip	2010-05-12 16:50:55	ebooks/20195
123473	text/plain	http://www.gutenberg.org/ebooks/20195.txt.utf-8	2020-06-10 01:48:05.391866	ebooks/20195
486683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20195.kindle.noimages	2020-06-10 01:48:09.259813	ebooks/20195
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/20195.rdf	2020-06-11 01:16:19.913927	ebooks/20195
19451	image/jpeg	http://www.gutenberg.org/cache/epub/20195/pg20195.cover.medium.jpg	2020-06-10 01:48:09.61282	ebooks/20195
124739	application/epub+zip	http://www.gutenberg.org/ebooks/20195.epub.noimages	2020-06-10 01:48:06.988839	ebooks/20195
20366	image/jpeg	http://www.gutenberg.org/cache/epub/20196/pg20196.cover.medium.jpg	2020-06-10 01:48:17.695024	ebooks/20196
3118302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20196.kindle.images	2020-06-10 01:48:14.926035	ebooks/20196
747938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20196/20196.txt	2006-12-26 11:56:50	ebooks/20196
747941	text/plain	http://www.gutenberg.org/ebooks/20196.txt.utf-8	2020-06-10 01:48:10.032863	ebooks/20196
1353764	application/epub+zip	http://www.gutenberg.org/ebooks/20196.epub.images	2020-06-10 01:48:11.478815	ebooks/20196
294197	application/zip	http://www.gutenberg.org/files/20196/20196-8.zip	2006-12-26 11:56:50	ebooks/20196
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/20196.rdf	2020-06-11 01:16:19.939934	ebooks/20196
1629608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20196.kindle.noimages	2020-06-10 01:48:17.180038	ebooks/20196
838082	application/zip	http://www.gutenberg.org/files/20196/20196-h.zip	2006-12-26 12:04:43	ebooks/20196
5004	image/jpeg	http://www.gutenberg.org/cache/epub/20196/pg20196.cover.small.jpg	2020-06-10 01:48:17.44101	ebooks/20196
294103	application/zip	http://www.gutenberg.org/files/20196/20196.zip	2006-12-26 11:56:50	ebooks/20196
747920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20196/20196-8.txt	2006-12-26 11:56:50	ebooks/20196
398038	application/epub+zip	http://www.gutenberg.org/ebooks/20196.epub.noimages	2020-06-10 01:48:12.491803	ebooks/20196
875128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20196/20196-h/20196-h.htm	2006-12-26 12:04:21	ebooks/20196
2671521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20197.kindle.images	2020-06-10 01:48:21.142987	ebooks/20197
83421	text/plain	http://www.gutenberg.org/ebooks/20197.txt.utf-8	2020-06-10 01:48:18.259007	ebooks/20197
32227	application/zip	http://www.gutenberg.org/files/20197/20197.zip	2006-12-26 14:47:08	ebooks/20197
83449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20197/20197.txt	2006-12-26 14:47:06	ebooks/20197
88292	application/epub+zip	http://www.gutenberg.org/ebooks/20197.epub.noimages	2020-06-10 01:48:19.369986	ebooks/20197
17678	image/jpeg	http://www.gutenberg.org/cache/epub/20197/pg20197.cover.medium.jpg	2020-06-10 01:48:21.973968	ebooks/20197
332152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20197.kindle.noimages	2020-06-10 01:48:21.686957	ebooks/20197
683219	application/zip	http://www.gutenberg.org/files/20197/20197-h.zip	2006-12-26 14:47:08	ebooks/20197
97497	text/html; charset=us-ascii	http://www.gutenberg.org/files/20197/20197-h/20197-h.htm	2006-12-26 14:47:08	ebooks/20197
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/20197.rdf	2020-06-11 01:16:19.963937	ebooks/20197
1162027	application/epub+zip	http://www.gutenberg.org/ebooks/20197.epub.images	2020-06-10 01:48:18.932012	ebooks/20197
5293	image/jpeg	http://www.gutenberg.org/cache/epub/20197/pg20197.cover.small.jpg	2020-06-10 01:48:21.830958	ebooks/20197
1280712	application/epub+zip	http://www.gutenberg.org/ebooks/20198.epub.images	2020-06-10 01:48:23.401945	ebooks/20198
786153	application/zip	http://www.gutenberg.org/files/20198/20198-h.zip	2010-01-13 11:50:50	ebooks/20198
14982	image/jpeg	http://www.gutenberg.org/cache/epub/20198/pg20198.cover.medium.jpg	2020-06-10 01:48:30.754842	ebooks/20198
3635	image/jpeg	http://www.gutenberg.org/cache/epub/20198/pg20198.cover.small.jpg	2020-06-10 01:48:30.594834	ebooks/20198
1473283	text/html	http://www.gutenberg.org/files/20198/20198-h/20198-h.htm	2010-01-13 11:35:50	ebooks/20198
495658	application/zip	http://www.gutenberg.org/files/20198/20198.zip	2010-01-13 11:50:49	ebooks/20198
2422702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20198.kindle.noimages	2020-06-10 01:48:30.428852	ebooks/20198
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/20198.rdf	2020-06-11 01:16:19.991925	ebooks/20198
1322434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20198/20198.txt	2010-01-13 11:50:49	ebooks/20198
1348949	text/plain; charset=utf-8	http://www.gutenberg.org/files/20198/20198-0.txt	2010-01-13 11:35:12	ebooks/20198
599884	application/epub+zip	http://www.gutenberg.org/ebooks/20198.epub.noimages	2020-06-10 01:48:24.215926	ebooks/20198
498949	application/zip	http://www.gutenberg.org/files/20198/20198-0.zip	2010-01-13 11:50:49	ebooks/20198
3856299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20198.kindle.images	2020-06-10 01:48:27.562879	ebooks/20198
164330	application/epub+zip	http://www.gutenberg.org/ebooks/20199.epub.images	2020-06-10 01:48:31.800822	ebooks/20199
344737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20199/20199-h/20199-h.htm	2006-12-27 04:38:32	ebooks/20199
258220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20199/20199-8.txt	2006-12-27 04:38:32	ebooks/20199
101291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20199/20199-8.zip	2006-12-27 04:38:38	ebooks/20199
114180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20199/20199-h.zip	2006-12-27 04:38:38	ebooks/20199
263772	text/plain	http://www.gutenberg.org/ebooks/20199.txt.utf-8	2020-06-10 01:48:31.139854	ebooks/20199
3550	image/jpeg	http://www.gutenberg.org/cache/epub/20199/pg20199.cover.small.jpg	2020-06-10 01:48:34.609784	ebooks/20199
155955	application/epub+zip	http://www.gutenberg.org/ebooks/20199.epub.noimages	2020-06-10 01:48:32.28382	ebooks/20199
678359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20199.kindle.noimages	2020-06-10 01:48:34.447799	ebooks/20199
691946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20199.kindle.images	2020-06-10 01:48:33.35883	ebooks/20199
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/20199.rdf	2020-06-11 01:16:20.015933	ebooks/20199
12966	image/jpeg	http://www.gutenberg.org/cache/epub/20199/pg20199.cover.medium.jpg	2020-06-10 01:48:34.766787	ebooks/20199
326060	application/zip	http://www.gutenberg.org/files/202/202-h.zip	2016-09-07 08:07:42	ebooks/202
361829	application/epub+zip	http://www.gutenberg.org/ebooks/202.epub.images	2020-05-31 23:44:57.258156	ebooks/202
797605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/202/202.txt	2011-06-05 19:04:04	ebooks/202
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/202.rdf	2020-06-11 01:00:15.283284	ebooks/202
313193	application/zip	http://www.gutenberg.org/files/202/202-0.zip	2016-09-07 08:07:42	ebooks/202
361830	application/epub+zip	http://www.gutenberg.org/ebooks/202.epub.noimages	2020-05-31 23:44:57.561144	ebooks/202
801377	text/plain; charset=utf-8	http://www.gutenberg.org/files/202/202-0.txt	2016-09-07 08:04:20	ebooks/202
12835	image/jpeg	http://www.gutenberg.org/cache/epub/202/pg202.cover.medium.jpg	2020-05-31 23:45:00.77809	ebooks/202
1433595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/202.kindle.images	2020-05-31 23:44:59.126127	ebooks/202
919383	text/html; charset=utf-8	http://www.gutenberg.org/files/202/202-h/202-h.htm	2016-09-07 08:07:12	ebooks/202
3524	image/jpeg	http://www.gutenberg.org/cache/epub/202/pg202.cover.small.jpg	2020-05-31 23:45:00.743085	ebooks/202
1433584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/202.kindle.noimages	2020-05-31 23:45:00.70209	ebooks/202
312478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/202/202.zip	2011-06-05 19:04:40	ebooks/202
207167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2020/2020-h.zip	2012-07-28 05:23:42	ebooks/2020
582529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2020/2020-h/2020-h.htm	2012-07-28 05:22:14	ebooks/2020
13151	image/jpeg	http://www.gutenberg.org/cache/epub/2020/pg2020.cover.medium.jpg	2020-06-01 01:22:29.583642	ebooks/2020
231469	application/epub+zip	http://www.gutenberg.org/ebooks/2020.epub.noimages	2020-06-01 01:22:27.416688	ebooks/2020
231468	application/epub+zip	http://www.gutenberg.org/ebooks/2020.epub.images	2020-06-01 01:22:27.239676	ebooks/2020
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/2020.rdf	2020-06-11 01:01:48.237108	ebooks/2020
558183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2020/2020.txt	2012-07-28 05:22:08	ebooks/2020
943260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2020.kindle.images	2020-06-01 01:22:28.462665	ebooks/2020
943257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2020.kindle.noimages	2020-06-01 01:22:29.515656	ebooks/2020
3316	image/jpeg	http://www.gutenberg.org/cache/epub/2020/pg2020.cover.small.jpg	2020-06-01 01:22:29.551641	ebooks/2020
204506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2020/2020.zip	2012-07-28 05:23:42	ebooks/2020
558155	text/plain	http://www.gutenberg.org/ebooks/2020.txt.utf-8	2020-06-01 01:22:26.836708	ebooks/2020
23835	application/zip	http://www.gutenberg.org/files/20200/20200.zip	2006-12-27 09:39:14	ebooks/20200
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/20200.rdf	2020-06-11 01:16:20.041929	ebooks/20200
173798	text/html; charset=us-ascii	http://www.gutenberg.org/files/20200/20200-h.zip	2006-12-27 09:39:14	ebooks/20200
88672	application/epub+zip	http://www.gutenberg.org/ebooks/20200.epub.noimages	2020-06-10 01:48:39.720932	ebooks/20200
312232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20200.kindle.noimages	2020-06-10 01:48:40.868934	ebooks/20200
71456	text/html; charset=us-ascii	http://www.gutenberg.org/files/20200/20200-h/20200-h.htm	2006-12-27 09:39:14	ebooks/20200
18750	image/jpeg	http://www.gutenberg.org/cache/epub/20200/pg20200.cover.medium.jpg	2020-06-10 01:48:41.155916	ebooks/20200
1306595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20200.kindle.images	2020-06-10 01:48:40.396922	ebooks/20200
62833	text/plain	http://www.gutenberg.org/ebooks/20200.txt.utf-8	2020-06-10 01:48:38.484754	ebooks/20200
4488	image/jpeg	http://www.gutenberg.org/cache/epub/20200/pg20200.cover.small.jpg	2020-06-10 01:48:41.012909	ebooks/20200
62861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20200/20200.txt	2006-12-27 09:39:14	ebooks/20200
482777	application/epub+zip	http://www.gutenberg.org/ebooks/20200.epub.images	2020-06-10 01:48:39.266945	ebooks/20200
886418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20201.kindle.noimages	2020-06-10 01:48:45.084869	ebooks/20201
166957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20201/20201-8.zip	2006-12-27 11:13:28	ebooks/20201
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/20201.rdf	2020-06-11 01:16:22.251084	ebooks/20201
437535	text/plain	http://www.gutenberg.org/ebooks/20201.txt.utf-8	2020-06-10 01:48:41.507925	ebooks/20201
3548	image/jpeg	http://www.gutenberg.org/cache/epub/20201/pg20201.cover.small.jpg	2020-06-10 01:48:45.233864	ebooks/20201
217906	application/epub+zip	http://www.gutenberg.org/ebooks/20201.epub.noimages	2020-06-10 01:48:42.774905	ebooks/20201
166911	application/zip	http://www.gutenberg.org/files/20201/20201.zip	2006-12-27 11:13:28	ebooks/20201
272909	application/epub+zip	http://www.gutenberg.org/ebooks/20201.epub.images	2020-06-10 01:48:42.259904	ebooks/20201
210743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20201/20201-h.zip	2006-12-27 11:13:28	ebooks/20201
437553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20201/20201-8.txt	2006-12-27 11:13:28	ebooks/20201
974753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20201.kindle.images	2020-06-10 01:48:43.924869	ebooks/20201
12545	image/jpeg	http://www.gutenberg.org/cache/epub/20201/pg20201.cover.medium.jpg	2020-06-10 01:48:45.380847	ebooks/20201
457832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20201/20201-h/20201-h.htm	2006-12-27 11:13:28	ebooks/20201
437545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20201/20201.txt	2006-12-27 11:13:28	ebooks/20201
2762947	application/epub+zip	http://www.gutenberg.org/ebooks/20202.epub.images	2020-06-10 01:48:46.61284	ebooks/20202
110845	application/epub+zip	http://www.gutenberg.org/ebooks/20202.epub.noimages	2020-06-10 01:48:47.096826	ebooks/20202
116150	text/plain	http://www.gutenberg.org/ebooks/20202.txt.utf-8	2020-06-10 01:48:45.737852	ebooks/20202
4862	image/jpeg	http://www.gutenberg.org/cache/epub/20202/pg20202.cover.small.jpg	2020-06-10 01:48:49.480804	ebooks/20202
18945	image/jpeg	http://www.gutenberg.org/cache/epub/20202/pg20202.cover.medium.jpg	2020-06-10 01:48:49.635799	ebooks/20202
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/20202.rdf	2020-06-11 01:16:22.275084	ebooks/20202
5038251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20202.kindle.images	2020-06-10 01:48:48.672807	ebooks/20202
116178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20202/20202.txt	2006-12-28 03:32:46	ebooks/20202
1319780	application/zip	http://www.gutenberg.org/files/20202/20202-h.zip	2006-12-28 03:32:48	ebooks/20202
43648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20202/20202.zip	2006-12-28 03:32:48	ebooks/20202
143442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20202/20202-h/20202-h.htm	2006-12-28 03:32:46	ebooks/20202
419895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20202.kindle.noimages	2020-06-10 01:48:49.324796	ebooks/20202
179032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20203/20203-8.zip	2006-12-28 03:38:56	ebooks/20203
3327	image/jpeg	http://www.gutenberg.org/cache/epub/20203/pg20203.cover.small.jpg	2020-06-10 01:49:10.048857	ebooks/20203
25743377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20203.kindle.images	2020-06-10 01:49:08.837853	ebooks/20203
244969	application/epub+zip	http://www.gutenberg.org/ebooks/20203.epub.noimages	2020-06-10 01:48:54.911048	ebooks/20203
178984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20203/20203.zip	2006-12-28 03:38:56	ebooks/20203
467180	text/plain	http://www.gutenberg.org/ebooks/20203.txt.utf-8	2020-06-10 01:48:50.018822	ebooks/20203
11155157	application/epub+zip	http://www.gutenberg.org/ebooks/20203.epub.images	2020-06-10 01:48:54.369031	ebooks/20203
467196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20203/20203-8.txt	2006-12-28 03:38:52	ebooks/20203
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/20203.rdf	2020-06-11 01:16:22.305083	ebooks/20203
24178	image/jpeg	http://www.gutenberg.org/cache/epub/20203/pg20203.cover.medium.jpg	2020-06-10 01:49:10.103833	ebooks/20203
901017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20203.kindle.noimages	2020-06-10 01:49:09.989847	ebooks/20203
467194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20203/20203.txt	2006-12-28 03:38:52	ebooks/20203
4447116	application/zip	http://www.gutenberg.org/files/20203/20203-h.zip	2006-12-28 03:38:56	ebooks/20203
515807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20203/20203-h/20203-h.htm	2006-12-28 03:38:52	ebooks/20203
66598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20204/20204.zip	2006-12-28 04:53:10	ebooks/20204
523458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20204.kindle.noimages	2020-06-10 01:49:13.206809	ebooks/20204
66672	application/zip	http://www.gutenberg.org/files/20204/20204-8.zip	2006-12-28 04:53:10	ebooks/20204
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/20204.rdf	2020-06-11 01:16:22.332082	ebooks/20204
4975	image/jpeg	http://www.gutenberg.org/cache/epub/20204/pg20204.cover.small.jpg	2020-06-10 01:49:13.365799	ebooks/20204
167929	text/plain	http://www.gutenberg.org/ebooks/20204.txt.utf-8	2020-06-10 01:49:10.362841	ebooks/20204
179681	application/epub+zip	http://www.gutenberg.org/ebooks/20204.epub.images	2020-06-10 01:49:11.040838	ebooks/20204
137384	application/epub+zip	http://www.gutenberg.org/ebooks/20204.epub.noimages	2020-06-10 01:49:11.615825	ebooks/20204
103880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20204/20204-h.zip	2006-12-28 04:53:10	ebooks/20204
197497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20204/20204-h/20204-h.htm	2006-12-28 04:53:10	ebooks/20204
591279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20204.kindle.images	2020-06-10 01:49:12.4158	ebooks/20204
167902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20204/20204-8.txt	2006-12-28 04:53:10	ebooks/20204
167925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20204/20204.txt	2006-12-28 04:53:10	ebooks/20204
23758	image/jpeg	http://www.gutenberg.org/cache/epub/20204/pg20204.cover.medium.jpg	2020-06-10 01:49:13.523788	ebooks/20204
135974	application/zip	http://www.gutenberg.org/files/20205/20205-0.zip	2006-12-28 05:20:18	ebooks/20205
18545	image/jpeg	http://www.gutenberg.org/cache/epub/20205/pg20205.cover.medium.jpg	2020-06-10 01:49:20.353901	ebooks/20205
556908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20205/20205-h/20205-h.htm	2006-12-28 05:12:32	ebooks/20205
360863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20205/20205-8.txt	2006-12-28 05:19:42	ebooks/20205
166918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20205/20205-h.zip	2006-12-28 05:20:18	ebooks/20205
231456	application/epub+zip	http://www.gutenberg.org/ebooks/20205.epub.noimages	2020-06-10 01:49:16.035773	ebooks/20205
978315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20205.kindle.images	2020-06-10 01:49:17.946752	ebooks/20205
360969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20205/20205.txt	2006-12-28 05:19:42	ebooks/20205
135787	application/zip	http://www.gutenberg.org/files/20205/20205-8.zip	2006-12-28 05:20:18	ebooks/20205
971240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20205.kindle.noimages	2020-06-10 01:49:19.884921	ebooks/20205
17339	application/rdf+xml	http://www.gutenberg.org/ebooks/20205.rdf	2020-06-11 01:16:22.363096	ebooks/20205
135367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20205/20205.zip	2006-12-28 05:20:18	ebooks/20205
4675	image/jpeg	http://www.gutenberg.org/cache/epub/20205/pg20205.cover.small.jpg	2020-06-10 01:49:20.121915	ebooks/20205
360669	text/plain; charset=utf-8	http://www.gutenberg.org/files/20205/20205-0.txt	2006-12-28 05:12:28	ebooks/20205
234715	application/epub+zip	http://www.gutenberg.org/ebooks/20205.epub.images	2020-06-10 01:49:15.097786	ebooks/20205
132405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20206/20206-8.txt	2006-12-28 05:32:14	ebooks/20206
17755	image/jpeg	http://www.gutenberg.org/cache/epub/20206/pg20206.cover.medium.jpg	2020-06-10 01:49:23.316875	ebooks/20206
397755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20206.kindle.images	2020-06-10 01:49:22.450894	ebooks/20206
48136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20206/20206-8.zip	2006-12-28 05:32:14	ebooks/20206
132377	text/plain	http://www.gutenberg.org/ebooks/20206.txt.utf-8	2020-06-10 01:49:20.896912	ebooks/20206
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/20206.rdf	2020-06-11 01:16:22.390084	ebooks/20206
106239	application/epub+zip	http://www.gutenberg.org/ebooks/20206.epub.images	2020-06-10 01:49:21.537909	ebooks/20206
48106	application/zip	http://www.gutenberg.org/files/20206/20206.zip	2006-12-28 05:32:14	ebooks/20206
141987	text/html	http://www.gutenberg.org/ebooks/20206.html.noimages	2020-06-10 01:49:21.182903	ebooks/20206
141987	text/html	http://www.gutenberg.org/ebooks/20206.html.images	2020-06-10 01:49:21.063924	ebooks/20206
132396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20206/20206.txt	2006-12-28 05:32:14	ebooks/20206
106240	application/epub+zip	http://www.gutenberg.org/ebooks/20206.epub.noimages	2020-06-10 01:49:21.892894	ebooks/20206
4474	image/jpeg	http://www.gutenberg.org/cache/epub/20206/pg20206.cover.small.jpg	2020-06-10 01:49:23.174887	ebooks/20206
397748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20206.kindle.noimages	2020-06-10 01:49:23.030873	ebooks/20206
265206	application/zip	http://www.gutenberg.org/files/20207/20207.zip	2013-10-01 06:51:08	ebooks/20207
756611	text/html; charset=us-ascii	http://www.gutenberg.org/files/20207/20207-h/20207-h.htm	2013-10-01 06:50:38	ebooks/20207
339417	application/epub+zip	http://www.gutenberg.org/ebooks/20207.epub.noimages	2020-06-10 01:49:25.245864	ebooks/20207
3272684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20207.kindle.images	2020-06-10 01:49:27.156824	ebooks/20207
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/20207.rdf	2020-06-11 01:16:22.416084	ebooks/20207
739032	text/plain	http://www.gutenberg.org/ebooks/20207.txt.utf-8	2020-06-10 01:49:23.699909	ebooks/20207
5379	image/jpeg	http://www.gutenberg.org/cache/epub/20207/pg20207.cover.small.jpg	2020-06-10 01:49:28.917791	ebooks/20207
1475847	application/epub+zip	http://www.gutenberg.org/ebooks/20207.epub.images	2020-06-10 01:49:24.711939	ebooks/20207
739060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20207/20207.txt	2013-10-01 06:48:00	ebooks/20207
20425	image/jpeg	http://www.gutenberg.org/cache/epub/20207/pg20207.cover.medium.jpg	2020-06-10 01:49:29.0738	ebooks/20207
869062	application/zip	http://www.gutenberg.org/files/20207/20207-h.zip	2013-10-01 06:51:08	ebooks/20207
1355005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20207.kindle.noimages	2020-06-10 01:49:28.757793	ebooks/20207
108492	application/zip	http://www.gutenberg.org/files/20208/20208.zip	2006-12-28 12:30:48	ebooks/20208
5914	image/jpeg	http://www.gutenberg.org/cache/epub/20208/pg20208.cover.small.jpg	2020-06-10 01:49:33.167041	ebooks/20208
183081	application/epub+zip	http://www.gutenberg.org/ebooks/20208.epub.noimages	2020-06-10 01:49:30.870791	ebooks/20208
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/20208.rdf	2020-06-11 01:16:22.441083	ebooks/20208
359448	application/epub+zip	http://www.gutenberg.org/ebooks/20208.epub.images	2020-06-10 01:49:30.220784	ebooks/20208
321129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20208/20208-h/20208-h.htm	2006-12-28 12:30:48	ebooks/20208
296600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20208/20208.txt	2006-12-28 12:30:48	ebooks/20208
213166	application/zip	http://www.gutenberg.org/files/20208/20208-h.zip	2006-12-28 12:30:48	ebooks/20208
29835	image/jpeg	http://www.gutenberg.org/cache/epub/20208/pg20208.cover.medium.jpg	2020-06-10 01:49:33.321123	ebooks/20208
742009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20208.kindle.noimages	2020-06-10 01:49:33.008043	ebooks/20208
296572	text/plain	http://www.gutenberg.org/ebooks/20208.txt.utf-8	2020-06-10 01:49:29.450812	ebooks/20208
1023900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20208.kindle.images	2020-06-10 01:49:31.938755	ebooks/20208
81136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20209/20209-h/20209-h.htm	2006-12-28 10:45:40	ebooks/20209
19382	image/jpeg	http://www.gutenberg.org/cache/epub/20209/pg20209.cover.medium.jpg	2020-06-10 01:49:36.025009	ebooks/20209
318340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20209.kindle.noimages	2020-06-10 01:49:35.738018	ebooks/20209
79940	application/epub+zip	http://www.gutenberg.org/ebooks/20209.epub.images	2020-06-10 01:49:34.224039	ebooks/20209
71384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20209/20209.txt	2006-12-28 10:43:10	ebooks/20209
71369	text/plain	http://www.gutenberg.org/ebooks/20209.txt.utf-8	2020-06-10 01:49:33.707036	ebooks/20209
5043	image/jpeg	http://www.gutenberg.org/cache/epub/20209/pg20209.cover.small.jpg	2020-06-10 01:49:35.882002	ebooks/20209
318344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20209.kindle.images	2020-06-10 01:49:35.22102	ebooks/20209
25919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20209/20209-8.zip	2006-12-28 10:46:00	ebooks/20209
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/20209.rdf	2020-06-11 01:16:22.469082	ebooks/20209
28167	application/zip	http://www.gutenberg.org/files/20209/20209-h.zip	2006-12-28 10:46:00	ebooks/20209
71393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20209/20209-8.txt	2006-12-28 10:45:10	ebooks/20209
79940	application/epub+zip	http://www.gutenberg.org/ebooks/20209.epub.noimages	2020-06-10 01:49:34.703026	ebooks/20209
25900	application/zip	http://www.gutenberg.org/files/20209/20209.zip	2006-12-28 10:46:00	ebooks/20209
430556	application/epub+zip	http://www.gutenberg.org/ebooks/2021.epub.images	2020-06-01 01:22:30.271693	ebooks/2021
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/2021.rdf	2020-06-11 01:01:48.274091	ebooks/2021
408586	application/zip	http://www.gutenberg.org/files/2021/2021-h.zip	2016-09-10 03:40:02	ebooks/2021
1177355	text/html; charset=utf-8	http://www.gutenberg.org/files/2021/2021-h/2021-h.htm	2016-09-10 03:39:28	ebooks/2021
391980	text/plain; charset=utf-8	http://www.gutenberg.org/files/2021/2021-0.zip	2016-09-10 03:40:02	ebooks/2021
430556	application/epub+zip	http://www.gutenberg.org/ebooks/2021.epub.noimages	2020-06-01 01:22:30.585659	ebooks/2021
1732380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2021.kindle.images	2020-06-01 01:22:32.42263	ebooks/2021
390539	application/zip	http://www.gutenberg.org/files/2021/2021.zip	2012-10-24 02:45:04	ebooks/2021
1015106	text/plain; charset=utf-8	http://www.gutenberg.org/files/2021/2021-0.txt	2016-09-10 03:36:46	ebooks/2021
1004662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2021/2021.txt	2012-10-24 02:43:24	ebooks/2021
2731	image/jpeg	http://www.gutenberg.org/cache/epub/2021/pg2021.cover.small.jpg	2020-06-01 01:22:34.306591	ebooks/2021
10366	image/jpeg	http://www.gutenberg.org/cache/epub/2021/pg2021.cover.medium.jpg	2020-06-01 01:22:34.342589	ebooks/2021
1732368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2021.kindle.noimages	2020-06-01 01:22:34.267587	ebooks/2021
4313753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20210.kindle.images	2020-06-10 01:49:43.048908	ebooks/20210
4949	image/jpeg	http://www.gutenberg.org/cache/epub/20210/pg20210.cover.small.jpg	2020-06-10 01:49:43.7379	ebooks/20210
21805	image/jpeg	http://www.gutenberg.org/cache/epub/20210/pg20210.cover.medium.jpg	2020-06-10 01:49:43.886898	ebooks/20210
18440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20210/20210-8.zip	2009-01-21 06:03:36	ebooks/20210
2202628	application/epub+zip	http://www.gutenberg.org/ebooks/20210.epub.images	2020-06-10 01:49:38.25597	ebooks/20210
79805	application/epub+zip	http://www.gutenberg.org/ebooks/20210.epub.noimages	2020-06-10 01:49:38.743973	ebooks/20210
47944	text/plain	http://www.gutenberg.org/ebooks/20210.txt.utf-8	2020-06-10 01:49:36.373994	ebooks/20210
291865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20210.kindle.noimages	2020-06-10 01:49:43.588901	ebooks/20210
47966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20210/20210.txt	2009-01-21 06:02:56	ebooks/20210
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/20210.rdf	2020-06-11 01:16:22.496084	ebooks/20210
2140168	application/zip	http://www.gutenberg.org/files/20210/20210-h.zip	2009-01-21 06:03:38	ebooks/20210
47975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20210/20210-8.txt	2009-01-21 06:03:06	ebooks/20210
53731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20210/20210-h/20210-h.htm	2009-01-21 06:03:26	ebooks/20210
18424	application/zip	http://www.gutenberg.org/files/20210/20210.zip	2009-01-21 06:03:36	ebooks/20210
248881	application/epub+zip	http://www.gutenberg.org/ebooks/20211.epub.noimages	2020-06-10 01:49:46.210873	ebooks/20211
177078	application/zip	http://www.gutenberg.org/files/20211/20211-8.zip	2006-12-28 12:40:20	ebooks/20211
21519	image/jpeg	http://www.gutenberg.org/cache/epub/20211/pg20211.cover.medium.jpg	2020-06-10 01:49:49.402883	ebooks/20211
1037265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20211.kindle.noimages	2020-06-10 01:49:49.066839	ebooks/20211
178300	application/zip	http://www.gutenberg.org/files/20211/20211-0.zip	2006-12-28 12:40:20	ebooks/20211
325178	application/epub+zip	http://www.gutenberg.org/ebooks/20211.epub.images	2020-06-10 01:49:45.338908	ebooks/20211
479728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20211/20211-8.txt	2006-12-28 12:39:54	ebooks/20211
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/20211.rdf	2020-06-11 01:16:22.524085	ebooks/20211
242419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20211/20211-h.zip	2020-03-02 05:29:08	ebooks/20211
489811	text/plain; charset=utf-8	http://www.gutenberg.org/files/20211/20211-0.txt	2006-12-28 12:38:54	ebooks/20211
570417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20211/20211-h/20211-h.htm	2020-03-02 05:23:54	ebooks/20211
5076	image/jpeg	http://www.gutenberg.org/cache/epub/20211/pg20211.cover.small.jpg	2020-06-10 01:49:49.236831	ebooks/20211
1168626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20211.kindle.images	2020-06-10 01:49:47.766855	ebooks/20211
275964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20212/20212.txt	2006-12-28 12:44:28	ebooks/20212
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/20212.rdf	2020-06-11 01:16:22.552081	ebooks/20212
108934	application/zip	http://www.gutenberg.org/files/20212/20212-h.zip	2006-12-28 12:44:28	ebooks/20212
4801	image/jpeg	http://www.gutenberg.org/cache/epub/20212/pg20212.cover.small.jpg	2020-06-10 01:49:52.88179	ebooks/20212
652916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20212.kindle.images	2020-06-10 01:49:51.850796	ebooks/20212
652908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20212.kindle.noimages	2020-06-10 01:49:52.729789	ebooks/20212
275941	text/plain	http://www.gutenberg.org/ebooks/20212.txt.utf-8	2020-06-10 01:49:49.819842	ebooks/20212
156516	application/epub+zip	http://www.gutenberg.org/ebooks/20212.epub.images	2020-06-10 01:49:50.446822	ebooks/20212
16222	image/jpeg	http://www.gutenberg.org/cache/epub/20212/pg20212.cover.medium.jpg	2020-06-10 01:49:53.030788	ebooks/20212
106197	application/zip	http://www.gutenberg.org/files/20212/20212-8.zip	2006-12-28 12:44:28	ebooks/20212
290971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20212/20212-h/20212-h.htm	2006-12-28 12:44:28	ebooks/20212
156516	application/epub+zip	http://www.gutenberg.org/ebooks/20212.epub.noimages	2020-06-10 01:49:50.959814	ebooks/20212
275973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20212/20212-8.txt	2006-12-28 12:44:28	ebooks/20212
106177	application/zip	http://www.gutenberg.org/files/20212/20212.zip	2006-12-28 12:44:28	ebooks/20212
107843	application/epub+zip	http://www.gutenberg.org/ebooks/20213.epub.noimages	2020-06-10 01:49:54.480784	ebooks/20213
115901	text/plain	http://www.gutenberg.org/ebooks/20213.txt.utf-8	2020-06-10 01:49:53.390801	ebooks/20213
20423	image/jpeg	http://www.gutenberg.org/cache/epub/20213/pg20213.cover.medium.jpg	2020-06-10 01:49:56.174752	ebooks/20213
423771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20213.kindle.noimages	2020-06-10 01:49:55.876757	ebooks/20213
115922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20213/20213.txt	2006-12-28 12:50:54	ebooks/20213
135247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20213/20213-h/20213-h.htm	2006-12-28 12:50:54	ebooks/20213
45548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20213/20213-8.zip	2006-12-28 12:50:56	ebooks/20213
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/20213.rdf	2020-06-11 01:16:22.579092	ebooks/20213
5019	image/jpeg	http://www.gutenberg.org/cache/epub/20213/pg20213.cover.small.jpg	2020-06-10 01:49:56.026754	ebooks/20213
418946	application/epub+zip	http://www.gutenberg.org/ebooks/20213.epub.images	2020-06-10 01:49:54.008791	ebooks/20213
115933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20213/20213-8.txt	2006-12-28 12:50:54	ebooks/20213
184191	application/zip	http://www.gutenberg.org/files/20213/20213-h.zip	2006-12-28 12:50:56	ebooks/20213
45530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20213/20213.zip	2006-12-28 12:50:56	ebooks/20213
1064787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20213.kindle.images	2020-06-10 01:49:55.234757	ebooks/20213
5930339	application/epub+zip	http://www.gutenberg.org/ebooks/20214.epub.images	2020-06-10 01:49:58.17994	ebooks/20214
47194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20214/20214.txt	2006-12-29 09:24:00	ebooks/20214
3594444	application/zip	http://www.gutenberg.org/files/20214/20214-h.zip	2006-12-29 09:28:06	ebooks/20214
307087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20214.kindle.noimages	2020-06-10 01:50:02.313869	ebooks/20214
10623700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20214.kindle.images	2020-06-10 01:50:01.803902	ebooks/20214
16378	application/zip	http://www.gutenberg.org/files/20214/20214.zip	2006-12-29 09:28:04	ebooks/20214
1930752	application/msword	http://www.gutenberg.org/files/20214/20214-doc.doc	2006-12-29 09:26:20	ebooks/20214
56713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20214/20214-h/20214-h.htm	2006-12-29 09:24:00	ebooks/20214
47166	text/plain	http://www.gutenberg.org/ebooks/20214.txt.utf-8	2020-06-10 01:49:56.529748	ebooks/20214
18630	image/jpeg	http://www.gutenberg.org/cache/epub/20214/pg20214.cover.medium.jpg	2020-06-10 01:50:02.628863	ebooks/20214
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/20214.rdf	2020-06-11 01:16:22.606082	ebooks/20214
1827739	application/zip	http://www.gutenberg.org/files/20214/20214-doc.zip	2006-12-29 09:28:20	ebooks/20214
83115	application/epub+zip	http://www.gutenberg.org/ebooks/20214.epub.noimages	2020-06-10 01:49:58.798911	ebooks/20214
4560	image/jpeg	http://www.gutenberg.org/cache/epub/20214/pg20214.cover.small.jpg	2020-06-10 01:50:02.46987	ebooks/20214
31239	text/html	http://www.gutenberg.org/files/20214/20214-h/sliderule2.html	2006-12-29 09:19:38	ebooks/20214
9057974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20215.kindle.images	2020-06-10 01:50:08.210794	ebooks/20215
4530	image/jpeg	http://www.gutenberg.org/cache/epub/20215/pg20215.cover.small.jpg	2020-06-10 01:50:09.389773	ebooks/20215
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/20215.rdf	2020-06-11 01:16:22.634083	ebooks/20215
83022	application/zip	http://www.gutenberg.org/files/20215/20215.zip	2006-12-29 09:37:20	ebooks/20215
83098	application/zip	http://www.gutenberg.org/files/20215/20215-8.zip	2006-12-29 09:37:20	ebooks/20215
217374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20215/20215.txt	2006-12-29 09:37:16	ebooks/20215
217542	text/plain	http://www.gutenberg.org/ebooks/20215.txt.utf-8	2020-06-10 01:50:03.003902	ebooks/20215
4442371	application/zip	http://www.gutenberg.org/files/20215/20215-h.zip	2006-12-29 09:37:20	ebooks/20215
5567442	application/epub+zip	http://www.gutenberg.org/ebooks/20215.epub.images	2020-06-10 01:50:04.67285	ebooks/20215
217381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20215/20215-8.txt	2006-12-29 09:37:16	ebooks/20215
268732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20215/20215-h/20215-h.htm	2006-12-29 09:37:16	ebooks/20215
596756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20215.kindle.noimages	2020-06-10 01:50:09.19978	ebooks/20215
18689	image/jpeg	http://www.gutenberg.org/cache/epub/20215/pg20215.cover.medium.jpg	2020-06-10 01:50:09.58177	ebooks/20215
151788	application/epub+zip	http://www.gutenberg.org/ebooks/20215.epub.noimages	2020-06-10 01:50:05.290843	ebooks/20215
5190	image/jpeg	http://www.gutenberg.org/cache/epub/20216/pg20216.cover.small.jpg	2020-06-10 01:50:16.965004	ebooks/20216
286521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20216/20216.zip	2006-12-29 11:18:42	ebooks/20216
395557	application/epub+zip	http://www.gutenberg.org/ebooks/20216.epub.images	2020-06-10 01:50:11.356759	ebooks/20216
20471	image/jpeg	http://www.gutenberg.org/cache/epub/20216/pg20216.cover.medium.jpg	2020-06-10 01:50:17.200988	ebooks/20216
895380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20216/20216-h/20216-h.htm	2006-12-29 11:18:08	ebooks/20216
304216	application/zip	http://www.gutenberg.org/files/20216/20216-h.zip	2006-12-29 11:18:44	ebooks/20216
793140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20216/20216.txt	2006-12-29 11:15:36	ebooks/20216
286708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20216/20216-8.zip	2006-12-29 11:18:44	ebooks/20216
793030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20216/20216-8.txt	2006-12-29 11:10:04	ebooks/20216
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/20216.rdf	2020-06-11 01:16:22.662081	ebooks/20216
395557	application/epub+zip	http://www.gutenberg.org/ebooks/20216.epub.noimages	2020-06-10 01:50:12.256061	ebooks/20216
1611531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20216.kindle.noimages	2020-06-10 01:50:16.722012	ebooks/20216
793216	text/plain	http://www.gutenberg.org/ebooks/20216.txt.utf-8	2020-06-10 01:50:10.041788	ebooks/20216
1611539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20216.kindle.images	2020-06-10 01:50:14.478024	ebooks/20216
16046	image/jpeg	http://www.gutenberg.org/cache/epub/20217/pg20217.cover.medium.jpg	2020-06-10 01:50:21.096953	ebooks/20217
240074	application/zip	http://www.gutenberg.org/files/20217/20217-h.zip	2007-01-02 09:24:56	ebooks/20217
49106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20217/20217-8.zip	2006-12-29 11:23:37	ebooks/20217
177127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20217/20217-h/20217-h.htm	2007-01-02 09:24:18	ebooks/20217
114250	application/epub+zip	http://www.gutenberg.org/ebooks/20217.epub.noimages	2020-06-10 01:50:19.053977	ebooks/20217
334806	application/epub+zip	http://www.gutenberg.org/ebooks/20217.epub.images	2020-06-10 01:50:18.494981	ebooks/20217
4373	image/jpeg	http://www.gutenberg.org/cache/epub/20217/pg20217.cover.small.jpg	2020-06-10 01:50:20.942935	ebooks/20217
130115	text/plain	http://www.gutenberg.org/ebooks/20217.txt.utf-8	2020-06-10 01:50:17.806984	ebooks/20217
130149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20217/20217-8.txt	2006-12-29 11:22:58	ebooks/20217
1002373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20217.kindle.images	2020-06-10 01:50:19.966952	ebooks/20217
446876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20217.kindle.noimages	2020-06-10 01:50:20.787928	ebooks/20217
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/20217.rdf	2020-06-11 01:16:22.69208	ebooks/20217
130157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20217/20217.txt	2006-12-29 11:22:54	ebooks/20217
49101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20217/20217.zip	2006-12-29 11:23:30	ebooks/20217
17606	image/jpeg	http://www.gutenberg.org/cache/epub/20218/pg20218.cover.medium.jpg	2020-06-10 01:50:25.319888	ebooks/20218
4682	image/jpeg	http://www.gutenberg.org/cache/epub/20218/pg20218.cover.small.jpg	2020-06-10 01:50:25.178877	ebooks/20218
429516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20218/20218.txt	2006-12-29 09:25:43	ebooks/20218
220901	application/epub+zip	http://www.gutenberg.org/ebooks/20218.epub.images	2020-06-10 01:50:22.419939	ebooks/20218
459460	text/html	http://www.gutenberg.org/ebooks/20218.html.images	2020-06-10 01:50:21.799943	ebooks/20218
429533	text/plain	http://www.gutenberg.org/ebooks/20218.txt.utf-8	2020-06-10 01:50:21.474921	ebooks/20218
154496	application/zip	http://www.gutenberg.org/files/20218/20218-8.zip	2006-12-29 09:25:43	ebooks/20218
880433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20218.kindle.images	2020-06-10 01:50:23.920892	ebooks/20218
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/20218.rdf	2020-06-11 01:16:22.720084	ebooks/20218
880421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20218.kindle.noimages	2020-06-10 01:50:25.037875	ebooks/20218
154416	application/zip	http://www.gutenberg.org/files/20218/20218.zip	2006-12-29 09:25:43	ebooks/20218
220901	application/epub+zip	http://www.gutenberg.org/ebooks/20218.epub.noimages	2020-06-10 01:50:22.795926	ebooks/20218
429472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20218/20218-8.txt	2006-12-29 09:25:43	ebooks/20218
459460	text/html	http://www.gutenberg.org/ebooks/20218.html.noimages	2020-06-10 01:50:21.974933	ebooks/20218
220402	application/epub+zip	http://www.gutenberg.org/ebooks/20219.epub.noimages	2020-06-10 01:50:27.017852	ebooks/20219
427107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20219/20219-8.txt	2006-12-29 11:29:52	ebooks/20219
4542	image/jpeg	http://www.gutenberg.org/cache/epub/20219/pg20219.cover.small.jpg	2020-06-10 01:50:29.434822	ebooks/20219
165617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20219/20219-8.zip	2006-12-29 11:30:32	ebooks/20219
1026295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20219.kindle.images	2020-06-10 01:50:28.148854	ebooks/20219
427076	text/plain	http://www.gutenberg.org/ebooks/20219.txt.utf-8	2020-06-10 01:50:25.669871	ebooks/20219
303459	application/epub+zip	http://www.gutenberg.org/ebooks/20219.epub.images	2020-06-10 01:50:26.449923	ebooks/20219
427114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20219/20219.txt	2006-12-29 11:29:44	ebooks/20219
16381	image/jpeg	http://www.gutenberg.org/cache/epub/20219/pg20219.cover.medium.jpg	2020-06-10 01:50:29.585813	ebooks/20219
219092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20219/20219-h.zip	2006-12-29 10:14:20	ebooks/20219
896002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20219.kindle.noimages	2020-06-10 01:50:29.28082	ebooks/20219
458486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20219/20219-h/20219-h.htm	2006-12-29 10:14:07	ebooks/20219
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/20219.rdf	2020-06-11 01:16:22.747081	ebooks/20219
165608	application/zip	http://www.gutenberg.org/files/20219/20219.zip	2006-12-29 11:30:25	ebooks/20219
13836	image/jpeg	http://www.gutenberg.org/cache/epub/2022/pg2022.cover.medium.jpg	2020-06-01 01:22:35.740567	ebooks/2022
84180	application/zip	http://www.gutenberg.org/files/2022/2022.zip	2005-04-18 00:01:13	ebooks/2022
221815	text/html	http://www.gutenberg.org/files/2022/2022-h/2022-h.htm	2005-04-17 23:59:53	ebooks/2022
106598	application/epub+zip	http://www.gutenberg.org/ebooks/2022.epub.noimages	2020-06-01 01:22:34.76258	ebooks/2022
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/2022.rdf	2020-06-11 01:01:48.297102	ebooks/2022
106601	application/epub+zip	http://www.gutenberg.org/ebooks/2022.epub.images	2020-06-01 01:22:34.668585	ebooks/2022
208790	text/plain	http://www.gutenberg.org/ebooks/2022.txt.utf-8	2020-06-01 01:22:34.479597	ebooks/2022
208789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2022/2022.txt	2005-04-18 00:01:13	ebooks/2022
425502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2022.kindle.noimages	2020-06-01 01:22:35.686566	ebooks/2022
86199	application/zip	http://www.gutenberg.org/files/2022/2022-h.zip	2005-04-18 00:01:13	ebooks/2022
425509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2022.kindle.images	2020-06-01 01:22:35.221576	ebooks/2022
3536	image/jpeg	http://www.gutenberg.org/cache/epub/2022/pg2022.cover.small.jpg	2020-06-01 01:22:35.714576	ebooks/2022
6885688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20220.kindle.images	2020-06-10 01:50:38.081932	ebooks/20220
206453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20220/20220.zip	2006-12-29 10:49:38	ebooks/20220
635210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20220/20220-h/20220-h.htm	2006-12-29 11:02:07	ebooks/20220
206496	application/zip	http://www.gutenberg.org/files/20220/20220-8.zip	2006-12-29 10:49:37	ebooks/20220
3062249	application/epub+zip	http://www.gutenberg.org/ebooks/20220.epub.images	2020-06-10 01:50:32.803795	ebooks/20220
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/20220.rdf	2020-06-11 01:16:22.774087	ebooks/20220
561598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20220/20220.txt	2006-12-29 10:49:37	ebooks/20220
561572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20220/20220-8.txt	2006-12-29 10:49:37	ebooks/20220
13984	image/jpeg	http://www.gutenberg.org/cache/epub/20220/pg20220.cover.medium.jpg	2020-06-10 01:50:40.088889	ebooks/20220
3668	image/jpeg	http://www.gutenberg.org/cache/epub/20220/pg20220.cover.small.jpg	2020-06-10 01:50:39.90189	ebooks/20220
561568	text/plain	http://www.gutenberg.org/ebooks/20220.txt.utf-8	2020-06-10 01:50:29.968835	ebooks/20220
299944	application/epub+zip	http://www.gutenberg.org/ebooks/20220.epub.noimages	2020-06-10 01:50:33.517767	ebooks/20220
3056814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20220/20220-h.zip	2006-12-29 11:03:16	ebooks/20220
1156434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20220.kindle.noimages	2020-06-10 01:50:39.711887	ebooks/20220
110489	application/zip	http://www.gutenberg.org/files/20221/20221-h.zip	2006-12-29 10:51:00	ebooks/20221
239764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20221/20221-h/20221-h.htm	2006-12-29 10:50:58	ebooks/20221
73341	application/zip	http://www.gutenberg.org/files/20221/20221-8.zip	2006-12-29 10:51:00	ebooks/20221
726981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20221.kindle.images	2020-06-10 01:50:44.104853	ebooks/20221
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/20221.rdf	2020-06-11 01:16:22.802078	ebooks/20221
6520	image/jpeg	http://www.gutenberg.org/cache/epub/20221/pg20221.cover.small.jpg	2020-06-10 01:50:44.890825	ebooks/20221
73317	application/zip	http://www.gutenberg.org/files/20221/20221.zip	2006-12-29 10:51:00	ebooks/20221
486903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20221.kindle.noimages	2020-06-10 01:50:44.725827	ebooks/20221
200049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20221/20221.txt	2006-12-29 10:50:58	ebooks/20221
200028	text/plain	http://www.gutenberg.org/ebooks/20221.txt.utf-8	2020-06-10 01:50:40.53289	ebooks/20221
37735	image/jpeg	http://www.gutenberg.org/cache/epub/20221/pg20221.cover.medium.jpg	2020-06-10 01:50:45.055822	ebooks/20221
147987	application/epub+zip	http://www.gutenberg.org/ebooks/20221.epub.noimages	2020-06-10 01:50:43.005856	ebooks/20221
254133	application/epub+zip	http://www.gutenberg.org/ebooks/20221.epub.images	2020-06-10 01:50:41.314888	ebooks/20221
200054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20221/20221-8.txt	2006-12-29 10:50:58	ebooks/20221
755486	text/html	http://www.gutenberg.org/ebooks/20222.html.images	2020-06-10 01:50:45.913823	ebooks/20222
344652	application/epub+zip	http://www.gutenberg.org/ebooks/20222.epub.noimages	2020-06-10 01:50:47.11982	ebooks/20222
718409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20222/20222.txt	2006-12-30 16:35:26	ebooks/20222
344652	application/epub+zip	http://www.gutenberg.org/ebooks/20222.epub.images	2020-06-10 01:50:46.67982	ebooks/20222
4735	image/jpeg	http://www.gutenberg.org/cache/epub/20222/pg20222.cover.small.jpg	2020-06-10 01:50:50.299754	ebooks/20222
261456	application/zip	http://www.gutenberg.org/files/20222/20222.zip	2006-12-30 16:35:31	ebooks/20222
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/20222.rdf	2020-06-11 01:16:22.826076	ebooks/20222
718410	text/plain	http://www.gutenberg.org/ebooks/20222.txt.utf-8	2020-06-10 01:50:45.466828	ebooks/20222
1353772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20222.kindle.images	2020-06-10 01:50:48.638774	ebooks/20222
18031	image/jpeg	http://www.gutenberg.org/cache/epub/20222/pg20222.cover.medium.jpg	2020-06-10 01:50:50.439761	ebooks/20222
755486	text/html	http://www.gutenberg.org/ebooks/20222.html.noimages	2020-06-10 01:50:46.129823	ebooks/20222
1353768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20222.kindle.noimages	2020-06-10 01:50:50.157801	ebooks/20222
230432	application/epub+zip	http://www.gutenberg.org/ebooks/20223.epub.noimages	2020-06-10 01:50:52.231028	ebooks/20223
436402	text/html; charset=us-ascii	http://www.gutenberg.org/files/20223/20223-h/20223-h.htm	2006-12-30 06:56:32	ebooks/20223
655584	application/epub+zip	http://www.gutenberg.org/ebooks/20223.epub.images	2020-06-10 01:50:51.588054	ebooks/20223
919176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20223.kindle.noimages	2020-06-10 01:50:54.741996	ebooks/20223
416370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20223/20223.txt	2006-12-30 06:56:32	ebooks/20223
1747721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20223.kindle.images	2020-06-10 01:50:53.543013	ebooks/20223
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/20223.rdf	2020-06-11 01:16:22.852078	ebooks/20223
4886	image/jpeg	http://www.gutenberg.org/cache/epub/20223/pg20223.cover.small.jpg	2020-06-10 01:50:54.895999	ebooks/20223
154416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20223/20223.zip	2006-12-30 06:56:32	ebooks/20223
416342	text/plain	http://www.gutenberg.org/ebooks/20223.txt.utf-8	2020-06-10 01:50:50.786794	ebooks/20223
436341	text/html; charset=us-ascii	http://www.gutenberg.org/files/20223/20223-h.zip	2006-12-30 06:56:34	ebooks/20223
20419	image/jpeg	http://www.gutenberg.org/cache/epub/20223/pg20223.cover.medium.jpg	2020-06-10 01:50:55.049019	ebooks/20223
1069793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20224.kindle.noimages	2020-06-10 01:51:01.084925	ebooks/20224
20109	image/jpeg	http://www.gutenberg.org/cache/epub/20224/pg20224.cover.medium.jpg	2020-06-10 01:51:01.67891	ebooks/20224
488342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20224/20224.txt	2006-12-30 08:04:26	ebooks/20224
257849	application/epub+zip	http://www.gutenberg.org/ebooks/20224.epub.images	2020-06-10 01:50:56.546987	ebooks/20224
1069801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20224.kindle.images	2020-06-10 01:50:59.167934	ebooks/20224
5641	image/jpeg	http://www.gutenberg.org/cache/epub/20224/pg20224.cover.small.jpg	2020-06-10 01:51:01.381915	ebooks/20224
585993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20224/20224-h/20224-h.htm	2006-12-30 08:04:26	ebooks/20224
257849	application/epub+zip	http://www.gutenberg.org/ebooks/20224.epub.noimages	2020-06-10 01:50:57.26599	ebooks/20224
183804	application/zip	http://www.gutenberg.org/files/20224/20224-h.zip	2006-12-30 08:04:26	ebooks/20224
172819	application/zip	http://www.gutenberg.org/files/20224/20224-8.zip	2006-12-30 08:04:26	ebooks/20224
488320	text/plain	http://www.gutenberg.org/ebooks/20224.txt.utf-8	2020-06-10 01:50:55.423022	ebooks/20224
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/20224.rdf	2020-06-11 01:16:22.878103	ebooks/20224
488351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20224/20224-8.txt	2006-12-30 08:04:26	ebooks/20224
172799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20224/20224.zip	2006-12-30 08:04:26	ebooks/20224
215471	application/epub+zip	http://www.gutenberg.org/ebooks/20225.epub.images	2020-06-10 01:51:03.06591	ebooks/20225
844980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20225.kindle.noimages	2020-06-10 01:51:05.852851	ebooks/20225
853323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20225.kindle.images	2020-06-10 01:51:04.690872	ebooks/20225
14913	image/jpeg	http://www.gutenberg.org/cache/epub/20225/pg20225.cover.medium.jpg	2020-06-10 01:51:06.152862	ebooks/20225
4280	image/jpeg	http://www.gutenberg.org/cache/epub/20225/pg20225.cover.small.jpg	2020-06-10 01:51:06.003853	ebooks/20225
383860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20225/20225.txt	2006-12-30 07:55:36	ebooks/20225
152372	application/zip	http://www.gutenberg.org/files/20225/20225-h.zip	2006-12-30 07:55:38	ebooks/20225
210356	application/epub+zip	http://www.gutenberg.org/ebooks/20225.epub.noimages	2020-06-10 01:51:03.545892	ebooks/20225
141754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20225/20225-8.zip	2006-12-30 07:55:36	ebooks/20225
383863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20225/20225-8.txt	2006-12-30 07:55:36	ebooks/20225
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/20225.rdf	2020-06-11 01:16:22.90608	ebooks/20225
383853	text/plain	http://www.gutenberg.org/ebooks/20225.txt.utf-8	2020-06-10 01:51:02.397911	ebooks/20225
141701	application/zip	http://www.gutenberg.org/files/20225/20225.zip	2006-12-30 07:55:36	ebooks/20225
423211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20225/20225-h/20225-h.htm	2006-12-30 07:55:36	ebooks/20225
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/20226.rdf	2020-06-11 01:16:22.934075	ebooks/20226
52862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20226/20226-8.txt	2006-12-30 08:07:14	ebooks/20226
1279702	application/epub+zip	http://www.gutenberg.org/ebooks/20226.epub.images	2020-06-10 01:51:07.175844	ebooks/20226
2737661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20226.kindle.images	2020-06-10 01:51:09.308807	ebooks/20226
3509	image/jpeg	http://www.gutenberg.org/cache/epub/20226/pg20226.cover.small.jpg	2020-06-10 01:51:09.750812	ebooks/20226
75398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20226/20226-h/20226-h.htm	2006-12-30 08:07:14	ebooks/20226
21555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20226/20226-8.zip	2006-12-30 08:07:16	ebooks/20226
24557	image/jpeg	http://www.gutenberg.org/cache/epub/20226/pg20226.cover.medium.jpg	2020-06-10 01:51:09.774801	ebooks/20226
52853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20226/20226.txt	2006-12-30 08:07:14	ebooks/20226
21533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20226/20226.zip	2006-12-30 08:07:16	ebooks/20226
1069418	application/zip	http://www.gutenberg.org/files/20226/20226-h.zip	2006-12-30 08:07:16	ebooks/20226
52834	text/plain	http://www.gutenberg.org/ebooks/20226.txt.utf-8	2020-06-10 01:51:06.512863	ebooks/20226
83423	application/epub+zip	http://www.gutenberg.org/ebooks/20226.epub.noimages	2020-06-10 01:51:07.45783	ebooks/20226
248325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20226.kindle.noimages	2020-06-10 01:51:09.726809	ebooks/20226
21792	application/zip	http://www.gutenberg.org/files/20227/20227-8.zip	2006-12-30 08:11:38	ebooks/20227
54222	text/plain	http://www.gutenberg.org/ebooks/20227.txt.utf-8	2020-06-10 01:51:09.964813	ebooks/20227
3862	image/jpeg	http://www.gutenberg.org/cache/epub/20227/pg20227.cover.small.jpg	2020-06-10 01:51:12.08177	ebooks/20227
66002	application/epub+zip	http://www.gutenberg.org/ebooks/20227.epub.noimages	2020-06-10 01:51:10.874793	ebooks/20227
72345	text/html	http://www.gutenberg.org/ebooks/20227.html.images	2020-06-10 01:51:10.112825	ebooks/20227
53175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20227/20227-8.txt	2006-12-30 08:11:36	ebooks/20227
253250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20227.kindle.images	2020-06-10 01:51:11.406787	ebooks/20227
72345	text/html	http://www.gutenberg.org/ebooks/20227.html.noimages	2020-06-10 01:51:10.226812	ebooks/20227
253246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20227.kindle.noimages	2020-06-10 01:51:11.940774	ebooks/20227
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/20227.rdf	2020-06-11 01:16:22.958091	ebooks/20227
14763	image/jpeg	http://www.gutenberg.org/cache/epub/20227/pg20227.cover.medium.jpg	2020-06-10 01:51:12.221779	ebooks/20227
66002	application/epub+zip	http://www.gutenberg.org/ebooks/20227.epub.images	2020-06-10 01:51:10.559798	ebooks/20227
574305	application/epub+zip	http://www.gutenberg.org/ebooks/20228.epub.noimages	2020-06-10 01:51:15.29075	ebooks/20228
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/20228.rdf	2020-06-11 01:16:22.981082	ebooks/20228
1255442	text/plain	http://www.gutenberg.org/ebooks/20228.txt.utf-8	2020-06-10 01:51:12.584786	ebooks/20228
1207042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20228/20228-8.txt	2006-12-30 08:25:24	ebooks/20228
3123083	application/epub+zip	http://www.gutenberg.org/ebooks/20228.epub.images	2020-06-10 01:51:14.410782	ebooks/20228
6849	image/jpeg	http://www.gutenberg.org/cache/epub/20228/pg20228.cover.medium.jpg	2020-06-10 01:51:16.548924	ebooks/20228
2309195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20228/20228-h.zip	2006-12-30 08:25:30	ebooks/20228
441733	application/zip	http://www.gutenberg.org/files/20228/20228-8.zip	2006-12-30 08:25:30	ebooks/20228
1399	image/jpeg	http://www.gutenberg.org/cache/epub/20228/pg20228.cover.small.jpg	2020-06-10 01:51:16.456972	ebooks/20228
1872705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20228/20228-h/20228-h.htm	2006-12-30 08:25:28	ebooks/20228
392702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20229/20229-h/20229-h.htm	2006-12-30 08:46:36	ebooks/20229
353540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20229/20229.txt	2006-12-30 08:46:36	ebooks/20229
4658	image/jpeg	http://www.gutenberg.org/cache/epub/20229/pg20229.cover.small.jpg	2020-06-10 01:51:20.770882	ebooks/20229
813070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20229.kindle.noimages	2020-06-10 01:51:20.616864	ebooks/20229
137767	application/zip	http://www.gutenberg.org/files/20229/20229-8.zip	2006-12-30 08:46:38	ebooks/20229
383223	application/zip	http://www.gutenberg.org/files/20229/20229-h.zip	2006-12-30 08:46:38	ebooks/20229
489824	application/epub+zip	http://www.gutenberg.org/ebooks/20229.epub.images	2020-06-10 01:51:17.709924	ebooks/20229
16568	image/jpeg	http://www.gutenberg.org/cache/epub/20229/pg20229.cover.medium.jpg	2020-06-10 01:51:20.922864	ebooks/20229
16208	application/rdf+xml	http://www.gutenberg.org/ebooks/20229.rdf	2020-06-11 01:16:23.009136	ebooks/20229
353530	text/plain	http://www.gutenberg.org/ebooks/20229.txt.utf-8	2020-06-10 01:51:16.888913	ebooks/20229
201166	application/epub+zip	http://www.gutenberg.org/ebooks/20229.epub.noimages	2020-06-10 01:51:18.309896	ebooks/20229
137716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20229/20229.zip	2006-12-30 08:46:38	ebooks/20229
1274716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20229.kindle.images	2020-06-10 01:51:19.488883	ebooks/20229
353528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20229/20229-8.txt	2006-12-30 08:46:36	ebooks/20229
146506	application/epub+zip	http://www.gutenberg.org/ebooks/2023.epub.images	2020-06-01 01:22:36.139557	ebooks/2023
123397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2023/2023.zip	2008-11-18 17:23:22	ebooks/2023
329197	text/plain	http://www.gutenberg.org/ebooks/2023.txt.utf-8	2020-06-01 01:22:35.856566	ebooks/2023
14711	image/jpeg	http://www.gutenberg.org/cache/epub/2023/pg2023.cover.medium.jpg	2020-06-01 01:22:37.724546	ebooks/2023
603855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2023.kindle.noimages	2020-06-01 01:22:37.663559	ebooks/2023
3836	image/jpeg	http://www.gutenberg.org/cache/epub/2023/pg2023.cover.small.jpg	2020-06-01 01:22:37.695535	ebooks/2023
146507	application/epub+zip	http://www.gutenberg.org/ebooks/2023.epub.noimages	2020-06-01 01:22:36.273567	ebooks/2023
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/2023.rdf	2020-06-11 01:01:48.333129	ebooks/2023
603862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2023.kindle.images	2020-06-01 01:22:36.965578	ebooks/2023
346032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2023/2023-h/2023-h.htm	2008-11-18 17:21:04	ebooks/2023
125670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2023/2023-h.zip	2008-11-18 17:23:22	ebooks/2023
329225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2023/2023.txt	2008-11-18 17:20:56	ebooks/2023
397617	text/plain	http://www.gutenberg.org/ebooks/20230.txt.utf-8	2020-06-10 01:51:21.295895	ebooks/20230
397588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20230/20230-8.txt	2006-12-30 09:05:00	ebooks/20230
322572	application/epub+zip	http://www.gutenberg.org/ebooks/20230.epub.images	2020-06-10 01:51:22.062874	ebooks/20230
1051424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20230.kindle.images	2020-06-10 01:51:23.782836	ebooks/20230
425713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20230/20230-h/20230-h.htm	2006-12-30 09:05:02	ebooks/20230
157547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20230/20230-8.zip	2006-12-30 09:05:02	ebooks/20230
254182	application/zip	http://www.gutenberg.org/files/20230/20230-h.zip	2006-12-30 09:05:02	ebooks/20230
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/20230.rdf	2020-06-11 01:16:23.038074	ebooks/20230
18340	image/jpeg	http://www.gutenberg.org/cache/epub/20230/pg20230.cover.medium.jpg	2020-06-10 01:51:25.256811	ebooks/20230
157443	application/zip	http://www.gutenberg.org/files/20230/20230.zip	2006-12-30 09:05:02	ebooks/20230
881544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20230.kindle.noimages	2020-06-10 01:51:24.947822	ebooks/20230
4707	image/jpeg	http://www.gutenberg.org/cache/epub/20230/pg20230.cover.small.jpg	2020-06-10 01:51:25.102812	ebooks/20230
214888	application/epub+zip	http://www.gutenberg.org/ebooks/20230.epub.noimages	2020-06-10 01:51:22.627846	ebooks/20230
397579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20230/20230.txt	2006-12-30 09:05:00	ebooks/20230
165505	application/epub+zip	http://www.gutenberg.org/ebooks/20231.epub.noimages	2020-06-10 01:51:26.736798	ebooks/20231
259696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20231/20231.txt	2006-12-30 09:09:28	ebooks/20231
4828	image/jpeg	http://www.gutenberg.org/cache/epub/20231/pg20231.cover.small.jpg	2020-06-10 01:51:28.493765	ebooks/20231
103011	application/zip	http://www.gutenberg.org/files/20231/20231-8.zip	2006-12-30 09:09:28	ebooks/20231
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/20231.rdf	2020-06-11 01:16:23.065077	ebooks/20231
647429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20231.kindle.noimages	2020-06-10 01:51:28.350765	ebooks/20231
647433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20231.kindle.images	2020-06-10 01:51:27.541795	ebooks/20231
270573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20231/20231-h/20231-h.htm	2006-12-30 09:09:28	ebooks/20231
165505	application/epub+zip	http://www.gutenberg.org/ebooks/20231.epub.images	2020-06-10 01:51:26.240801	ebooks/20231
259705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20231/20231-8.txt	2006-12-30 09:09:28	ebooks/20231
259714	text/plain	http://www.gutenberg.org/ebooks/20231.txt.utf-8	2020-06-10 01:51:25.626827	ebooks/20231
19846	image/jpeg	http://www.gutenberg.org/cache/epub/20231/pg20231.cover.medium.jpg	2020-06-10 01:51:28.636794	ebooks/20231
102968	application/zip	http://www.gutenberg.org/files/20231/20231.zip	2006-12-30 09:09:28	ebooks/20231
105674	application/zip	http://www.gutenberg.org/files/20231/20231-h.zip	2006-12-30 09:09:28	ebooks/20231
265599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20232/20232-8.txt	2006-12-30 10:12:02	ebooks/20232
265597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20232/20232.txt	2006-12-30 10:12:04	ebooks/20232
17602	image/jpeg	http://www.gutenberg.org/cache/epub/20232/pg20232.cover.medium.jpg	2020-06-10 01:51:32.503011	ebooks/20232
679610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20232.kindle.noimages	2020-06-10 01:51:32.201036	ebooks/20232
105225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20232/20232-8.zip	2006-12-30 10:12:04	ebooks/20232
183054	application/epub+zip	http://www.gutenberg.org/ebooks/20232.epub.noimages	2020-06-10 01:51:30.364754	ebooks/20232
292695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20232/20232-h/20232-h.htm	2006-12-30 10:12:04	ebooks/20232
915810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20232.kindle.images	2020-06-10 01:51:31.30703	ebooks/20232
265569	text/plain	http://www.gutenberg.org/ebooks/20232.txt.utf-8	2020-06-10 01:51:28.991763	ebooks/20232
4281	image/jpeg	http://www.gutenberg.org/cache/epub/20232/pg20232.cover.small.jpg	2020-06-10 01:51:32.353015	ebooks/20232
105207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20232/20232.zip	2006-12-30 10:12:04	ebooks/20232
213214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20232/20232-h.zip	2006-12-30 10:12:04	ebooks/20232
335394	application/epub+zip	http://www.gutenberg.org/ebooks/20232.epub.images	2020-06-10 01:51:29.723776	ebooks/20232
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/20232.rdf	2020-06-11 01:16:23.094078	ebooks/20232
416431	application/epub+zip	http://www.gutenberg.org/ebooks/20233.epub.noimages	2020-06-10 01:51:36.174974	ebooks/20233
37487	image/jpeg	http://www.gutenberg.org/cache/epub/20233/pg20233.cover.medium.jpg	2020-06-10 01:51:41.46893	ebooks/20233
337704	application/zip	http://www.gutenberg.org/files/20233/20233-h.zip	2006-12-31 06:59:12	ebooks/20233
311793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20233/20233-8.zip	2006-12-31 06:59:12	ebooks/20233
1783476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20233.kindle.images	2020-06-10 01:51:38.844954	ebooks/20233
1678275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20233.kindle.noimages	2020-06-10 01:51:41.0469	ebooks/20233
6647	image/jpeg	http://www.gutenberg.org/cache/epub/20233/pg20233.cover.small.jpg	2020-06-10 01:51:41.259905	ebooks/20233
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/20233.rdf	2020-06-11 01:16:23.119086	ebooks/20233
433016	application/epub+zip	http://www.gutenberg.org/ebooks/20233.epub.images	2020-06-10 01:51:34.237018	ebooks/20233
880636	text/plain	http://www.gutenberg.org/ebooks/20233.txt.utf-8	2020-06-10 01:51:32.881018	ebooks/20233
311449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20233/20233.zip	2006-12-31 06:59:12	ebooks/20233
880404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20233/20233-8.txt	2006-12-31 06:59:10	ebooks/20233
1037742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20233/20233-h/20233-h.htm	2006-12-31 06:59:10	ebooks/20233
880477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20233/20233.txt	2006-12-31 06:59:10	ebooks/20233
937959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20234.kindle.images	2020-06-10 01:51:44.559855	ebooks/20234
233262	application/epub+zip	http://www.gutenberg.org/ebooks/20234.epub.noimages	2020-06-10 01:51:43.251932	ebooks/20234
159251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20234/20234-h.zip	2006-12-31 07:56:28	ebooks/20234
379051	text/plain; charset=utf-8	http://www.gutenberg.org/files/20234/20234-0.txt	2006-12-31 07:49:38	ebooks/20234
486282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20234/20234-h/20234-h.htm	2006-12-31 07:49:42	ebooks/20234
369709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20234/20234-8.txt	2006-12-31 07:54:12	ebooks/20234
24112	image/jpeg	http://www.gutenberg.org/cache/epub/20234/pg20234.cover.medium.jpg	2020-06-10 01:51:46.206855	ebooks/20234
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/20234.rdf	2020-06-11 01:16:23.147078	ebooks/20234
5032	image/jpeg	http://www.gutenberg.org/cache/epub/20234/pg20234.cover.small.jpg	2020-06-10 01:51:46.040835	ebooks/20234
144643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20234/20234-8.zip	2006-12-31 07:56:28	ebooks/20234
146149	text/plain; charset=utf-8	http://www.gutenberg.org/files/20234/20234-0.zip	2006-12-31 07:56:28	ebooks/20234
937950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20234.kindle.noimages	2020-06-10 01:51:45.870867	ebooks/20234
233263	application/epub+zip	http://www.gutenberg.org/ebooks/20234.epub.images	2020-06-10 01:51:42.628887	ebooks/20234
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/20235.rdf	2020-06-11 01:16:23.174077	ebooks/20235
565776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20235.kindle.noimages	2020-06-10 01:51:49.122806	ebooks/20235
12267	image/jpeg	http://www.gutenberg.org/cache/epub/20235/pg20235.cover.medium.jpg	2020-06-10 01:51:49.421802	ebooks/20235
223630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20235/20235-8.txt	2006-12-31 08:41:53	ebooks/20235
245599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20235/20235-h/20235-h.htm	2006-12-31 08:44:45	ebooks/20235
223641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20235/20235.txt	2006-12-31 08:41:53	ebooks/20235
3241	image/jpeg	http://www.gutenberg.org/cache/epub/20235/pg20235.cover.small.jpg	2020-06-10 01:51:49.272832	ebooks/20235
565784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20235.kindle.images	2020-06-10 01:51:48.345808	ebooks/20235
91795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20235/20235-8.zip	2006-12-31 08:41:53	ebooks/20235
148308	application/epub+zip	http://www.gutenberg.org/ebooks/20235.epub.images	2020-06-10 01:51:47.131834	ebooks/20235
91777	application/zip	http://www.gutenberg.org/files/20235/20235.zip	2006-12-31 08:41:53	ebooks/20235
223604	text/plain	http://www.gutenberg.org/ebooks/20235.txt.utf-8	2020-06-10 01:51:46.601841	ebooks/20235
96550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20235/20235-h.zip	2006-12-31 08:45:19	ebooks/20235
148308	application/epub+zip	http://www.gutenberg.org/ebooks/20235.epub.noimages	2020-06-10 01:51:47.560836	ebooks/20235
105651	application/epub+zip	http://www.gutenberg.org/ebooks/20236.epub.noimages	2020-06-10 01:51:51.29179	ebooks/20236
4392	image/jpeg	http://www.gutenberg.org/cache/epub/20236/pg20236.cover.small.jpg	2020-06-10 01:51:53.633751	ebooks/20236
138475	text/plain	http://www.gutenberg.org/ebooks/20236.txt.utf-8	2020-06-10 01:51:49.782808	ebooks/20236
1361092	application/zip	http://www.gutenberg.org/files/20236/20236-h.zip	2006-12-31 09:16:17	ebooks/20236
4154681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20236.kindle.images	2020-06-10 01:51:52.77075	ebooks/20236
53431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20236/20236-8.zip	2006-12-31 09:08:51	ebooks/20236
15874	image/jpeg	http://www.gutenberg.org/cache/epub/20236/pg20236.cover.medium.jpg	2020-06-10 01:51:53.787749	ebooks/20236
138516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20236/20236.txt	2006-12-31 09:08:51	ebooks/20236
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/20236.rdf	2020-06-11 01:16:23.201085	ebooks/20236
2503023	application/epub+zip	http://www.gutenberg.org/ebooks/20236.epub.images	2020-06-10 01:51:50.790812	ebooks/20236
173145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20236/20236-h/20236-h.htm	2006-12-31 09:15:50	ebooks/20236
138509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20236/20236-8.txt	2006-12-31 09:08:51	ebooks/20236
53429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20236/20236.zip	2006-12-31 09:08:51	ebooks/20236
437317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20236.kindle.noimages	2020-06-10 01:51:53.478745	ebooks/20236
217581	application/zip	http://www.gutenberg.org/files/20237/20237-8.zip	2006-12-31 09:43:08	ebooks/20237
14414	image/jpeg	http://www.gutenberg.org/cache/epub/20237/pg20237.cover.medium.jpg	2020-06-10 01:51:59.200904	ebooks/20237
769724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20237/20237-h.zip	2006-12-31 09:49:15	ebooks/20237
548122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20237/20237.txt	2006-12-31 09:43:08	ebooks/20237
580991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20237/20237-h/20237-h.htm	2006-12-31 09:48:53	ebooks/20237
548148	text/plain	http://www.gutenberg.org/ebooks/20237.txt.utf-8	2020-06-10 01:51:54.162804	ebooks/20237
849112	application/epub+zip	http://www.gutenberg.org/ebooks/20237.epub.images	2020-06-10 01:51:55.381959	ebooks/20237
3897	image/jpeg	http://www.gutenberg.org/cache/epub/20237/pg20237.cover.small.jpg	2020-06-10 01:51:59.045875	ebooks/20237
217497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20237/20237.zip	2006-12-31 09:43:08	ebooks/20237
1102672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20237.kindle.noimages	2020-06-10 01:51:58.886874	ebooks/20237
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/20237.rdf	2020-06-11 01:16:23.228076	ebooks/20237
283228	application/epub+zip	http://www.gutenberg.org/ebooks/20237.epub.noimages	2020-06-10 01:51:55.961985	ebooks/20237
1890220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20237.kindle.images	2020-06-10 01:51:57.575903	ebooks/20237
548097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20237/20237-8.txt	2006-12-31 09:43:08	ebooks/20237
340102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20238/20238.zip	2006-12-31 11:52:29	ebooks/20238
848092	text/plain	http://www.gutenberg.org/ebooks/20238.txt.utf-8	2020-06-10 01:51:59.592889	ebooks/20238
1665240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20238.kindle.noimages	2020-06-10 01:52:06.010787	ebooks/20238
1665248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20238.kindle.images	2020-06-10 01:52:03.877812	ebooks/20238
15069	image/jpeg	http://www.gutenberg.org/cache/epub/20238/pg20238.cover.medium.jpg	2020-06-10 01:52:06.292825	ebooks/20238
423676	application/epub+zip	http://www.gutenberg.org/ebooks/20238.epub.noimages	2020-06-10 01:52:01.740856	ebooks/20238
848054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20238/20238-8.txt	2006-12-31 11:52:28	ebooks/20238
930430	text/html	http://www.gutenberg.org/ebooks/20238.html.images	2020-06-10 01:52:00.32991	ebooks/20238
340215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20238/20238-8.zip	2006-12-31 11:52:28	ebooks/20238
4235	image/jpeg	http://www.gutenberg.org/cache/epub/20238/pg20238.cover.small.jpg	2020-06-10 01:52:06.153783	ebooks/20238
930430	text/html	http://www.gutenberg.org/ebooks/20238.html.noimages	2020-06-10 01:52:00.59688	ebooks/20238
423676	application/epub+zip	http://www.gutenberg.org/ebooks/20238.epub.images	2020-06-10 01:52:01.23885	ebooks/20238
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/20238.rdf	2020-06-11 01:16:23.254096	ebooks/20238
848061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20238/20238.txt	2006-12-31 11:52:29	ebooks/20238
216367	application/zip	http://www.gutenberg.org/files/20239/20239-8.zip	2007-01-01 06:12:02	ebooks/20239
21050870	application/epub+zip	http://www.gutenberg.org/ebooks/20239.epub.images	2020-06-10 01:52:10.429048	ebooks/20239
612671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20239/20239-8.txt	2007-01-01 06:11:02	ebooks/20239
338715	application/epub+zip	http://www.gutenberg.org/ebooks/20239.epub.noimages	2020-06-10 01:52:11.532046	ebooks/20239
3901	image/jpeg	http://www.gutenberg.org/cache/epub/20239/pg20239.cover.small.jpg	2020-06-10 01:52:29.045792	ebooks/20239
15629	image/jpeg	http://www.gutenberg.org/cache/epub/20239/pg20239.cover.medium.jpg	2020-06-10 01:52:29.3408	ebooks/20239
612734	text/plain	http://www.gutenberg.org/ebooks/20239.txt.utf-8	2020-06-10 01:52:06.644866	ebooks/20239
216202	application/zip	http://www.gutenberg.org/files/20239/20239.zip	2007-01-01 06:12:02	ebooks/20239
738365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20239/20239-h/20239-h.htm	2007-01-01 06:11:50	ebooks/20239
46066825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20239.kindle.images	2020-06-10 01:52:26.084827	ebooks/20239
13565786	application/zip	http://www.gutenberg.org/files/20239/20239-h.zip	2017-01-08 03:44:16	ebooks/20239
1336881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20239.kindle.noimages	2020-06-10 01:52:28.745794	ebooks/20239
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/20239.rdf	2020-06-11 01:16:23.282071	ebooks/20239
612663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20239/20239.txt	2007-01-01 06:10:44	ebooks/20239
500144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2024.kindle.images	2020-06-01 01:22:38.800526	ebooks/2024
3484	image/jpeg	http://www.gutenberg.org/cache/epub/2024/pg2024.cover.small.jpg	2020-06-01 01:22:39.397518	ebooks/2024
100628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2024/2024.zip	2008-07-07 12:43:53	ebooks/2024
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/2024.rdf	2020-06-11 01:01:48.375164	ebooks/2024
255939	text/plain	http://www.gutenberg.org/ebooks/2024.txt.utf-8	2020-06-01 01:22:37.848547	ebooks/2024
103513	application/zip	http://www.gutenberg.org/files/2024/2024-h.zip	2008-07-07 12:43:53	ebooks/2024
500127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2024.kindle.noimages	2020-06-01 01:22:39.367537	ebooks/2024
12530	image/jpeg	http://www.gutenberg.org/cache/epub/2024/pg2024.cover.medium.jpg	2020-06-01 01:22:39.423525	ebooks/2024
121815	application/epub+zip	http://www.gutenberg.org/ebooks/2024.epub.noimages	2020-06-01 01:22:38.238536	ebooks/2024
121816	application/epub+zip	http://www.gutenberg.org/ebooks/2024.epub.images	2020-06-01 01:22:38.102543	ebooks/2024
255938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2024/2024.txt	2008-07-07 12:43:53	ebooks/2024
274655	text/html	http://www.gutenberg.org/files/2024/2024-h/2024-h.htm	2008-07-07 12:42:45	ebooks/2024
60475	application/epub+zip	http://www.gutenberg.org/ebooks/20240.epub.noimages	2020-06-10 01:52:30.86377	ebooks/20240
252002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20240.kindle.images	2020-06-10 01:52:31.299785	ebooks/20240
40966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20240/20240-8.txt	2006-12-31 14:45:40	ebooks/20240
16115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20240/20240-8.zip	2006-12-31 14:45:40	ebooks/20240
60478	application/epub+zip	http://www.gutenberg.org/ebooks/20240.epub.images	2020-06-10 01:52:30.54977	ebooks/20240
251991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20240.kindle.noimages	2020-06-10 01:52:31.736767	ebooks/20240
17517	image/jpeg	http://www.gutenberg.org/cache/epub/20240/pg20240.cover.medium.jpg	2020-06-10 01:52:32.020773	ebooks/20240
4645	image/jpeg	http://www.gutenberg.org/cache/epub/20240/pg20240.cover.small.jpg	2020-06-10 01:52:31.878756	ebooks/20240
50663	text/html	http://www.gutenberg.org/ebooks/20240.html.images	2020-06-10 01:52:30.121776	ebooks/20240
50663	text/html	http://www.gutenberg.org/ebooks/20240.html.noimages	2020-06-10 01:52:30.223785	ebooks/20240
40948	text/plain	http://www.gutenberg.org/ebooks/20240.txt.utf-8	2020-06-10 01:52:29.991792	ebooks/20240
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/20240.rdf	2020-06-11 01:16:23.304073	ebooks/20240
15117	image/jpeg	http://www.gutenberg.org/cache/epub/20241/pg20241.cover.medium.jpg	2020-06-10 01:52:39.231859	ebooks/20241
1825140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20241.kindle.noimages	2020-06-10 01:52:39.125876	ebooks/20241
1025195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20241/20241.txt	2007-02-12 00:36:58	ebooks/20241
861702	text/html	http://www.gutenberg.org/files/20241/20241-h/files/volume1.html	2006-12-31 15:37:58	ebooks/20241
18177	application/rdf+xml	http://www.gutenberg.org/ebooks/20241.rdf	2020-06-11 01:16:23.336076	ebooks/20241
382141	application/zip	http://www.gutenberg.org/files/20241/20241-8.zip	2007-02-12 00:41:46	ebooks/20241
382743	text/plain; charset=utf-8	http://www.gutenberg.org/files/20241/20241-0.zip	2007-02-12 00:41:46	ebooks/20241
559082	text/html; charset=utf-8	http://www.gutenberg.org/files/20241/20241-h.zip	2007-02-12 00:41:46	ebooks/20241
2039810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20241.kindle.images	2020-06-10 01:52:36.863899	ebooks/20241
2732	image/jpeg	http://www.gutenberg.org/cache/epub/20241/pg20241.cover.small.jpg	2020-06-10 01:52:39.181882	ebooks/20241
1028639	text/plain; charset=utf-8	http://www.gutenberg.org/files/20241/20241-0.txt	2007-02-12 00:38:40	ebooks/20241
382011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20241/20241.zip	2007-02-12 00:41:46	ebooks/20241
460004	application/epub+zip	http://www.gutenberg.org/ebooks/20241.epub.noimages	2020-06-10 01:52:34.438881	ebooks/20241
280158	text/html; charset=utf-8	http://www.gutenberg.org/files/20241/20241-h/20241-h.htm	2007-02-12 00:39:48	ebooks/20241
1025098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20241/20241-8.txt	2007-02-12 00:37:42	ebooks/20241
566998	application/epub+zip	http://www.gutenberg.org/ebooks/20241.epub.images	2020-06-10 01:52:33.667759	ebooks/20241
154222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20242/20242-8.zip	2007-01-01 10:21:46	ebooks/20242
906832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20242.kindle.noimages	2020-06-10 01:52:43.330808	ebooks/20242
2002704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20242.kindle.images	2020-06-10 01:52:42.151827	ebooks/20242
239936	application/epub+zip	http://www.gutenberg.org/ebooks/20242.epub.noimages	2020-06-10 01:52:40.75184	ebooks/20242
35931	image/jpeg	http://www.gutenberg.org/cache/epub/20242/pg20242.cover.medium.jpg	2020-06-10 01:52:43.411823	ebooks/20242
399162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20242/20242-8.txt	2007-01-01 10:21:46	ebooks/20242
5192	image/jpeg	http://www.gutenberg.org/cache/epub/20242/pg20242.cover.small.jpg	2020-06-10 01:52:43.371814	ebooks/20242
633061	application/zip	http://www.gutenberg.org/files/20242/20242-h.zip	2007-01-01 10:27:03	ebooks/20242
454623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20242/20242-h/20242-h.htm	2007-01-01 10:26:47	ebooks/20242
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/20242.rdf	2020-06-11 01:16:23.363075	ebooks/20242
154203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20242/20242.zip	2007-01-01 10:21:46	ebooks/20242
681258	application/epub+zip	http://www.gutenberg.org/ebooks/20242.epub.images	2020-06-10 01:52:40.183877	ebooks/20242
399202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20242/20242.txt	2007-01-01 10:21:46	ebooks/20242
399142	text/plain	http://www.gutenberg.org/ebooks/20242.txt.utf-8	2020-06-10 01:52:39.490891	ebooks/20242
159062	application/zip	http://www.gutenberg.org/files/20243/20243-8.zip	2007-01-01 11:00:30	ebooks/20243
1429749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20243/20243-h.zip	2007-01-01 11:05:19	ebooks/20243
410639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20243/20243-8.txt	2007-01-01 11:00:30	ebooks/20243
922571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20243.kindle.noimages	2020-06-10 01:52:48.859738	ebooks/20243
410609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20243/20243.txt	2007-01-01 11:00:30	ebooks/20243
228775	application/epub+zip	http://www.gutenberg.org/ebooks/20243.epub.noimages	2020-06-10 01:52:45.396802	ebooks/20243
5315793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20243.kindle.images	2020-06-10 01:52:47.529765	ebooks/20243
3149	image/jpeg	http://www.gutenberg.org/cache/epub/20243/pg20243.cover.small.jpg	2020-06-10 01:52:49.021737	ebooks/20243
158879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20243/20243.zip	2007-01-01 11:00:30	ebooks/20243
410750	text/plain	http://www.gutenberg.org/ebooks/20243.txt.utf-8	2020-06-10 01:52:43.619849	ebooks/20243
11570	image/jpeg	http://www.gutenberg.org/cache/epub/20243/pg20243.cover.medium.jpg	2020-06-10 01:52:49.180732	ebooks/20243
2988525	application/epub+zip	http://www.gutenberg.org/ebooks/20243.epub.images	2020-06-10 01:52:44.813791	ebooks/20243
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/20243.rdf	2020-06-11 01:16:23.389071	ebooks/20243
473400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20243/20243-h/20243-h.htm	2007-01-01 11:04:48	ebooks/20243
294692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20244/20244-8.txt	2007-01-01 10:39:16	ebooks/20244
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/20244.rdf	2020-06-11 01:16:23.413101	ebooks/20244
120784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20244/20244-8.zip	2007-01-01 10:39:22	ebooks/20244
301527	text/plain	http://www.gutenberg.org/ebooks/20244.txt.utf-8	2020-06-10 01:52:49.567065	ebooks/20244
194236	application/epub+zip	http://www.gutenberg.org/ebooks/20244.epub.images	2020-06-10 01:52:50.398016	ebooks/20244
774114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20244.kindle.images	2020-06-10 01:52:51.993027	ebooks/20244
16707	image/jpeg	http://www.gutenberg.org/cache/epub/20244/pg20244.cover.medium.jpg	2020-06-10 01:52:53.355984	ebooks/20244
774106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20244.kindle.noimages	2020-06-10 01:52:53.045982	ebooks/20244
134177	application/zip	http://www.gutenberg.org/files/20244/20244-h.zip	2007-01-01 10:39:22	ebooks/20244
380401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20244/20244-h/20244-h.htm	2007-01-01 10:39:20	ebooks/20244
194236	application/epub+zip	http://www.gutenberg.org/ebooks/20244.epub.noimages	2020-06-10 01:52:50.939018	ebooks/20244
4133	image/jpeg	http://www.gutenberg.org/cache/epub/20244/pg20244.cover.small.jpg	2020-06-10 01:52:53.201071	ebooks/20244
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/20245.rdf	2020-06-11 01:16:23.439071	ebooks/20245
5961	image/jpeg	http://www.gutenberg.org/cache/epub/20245/pg20245.cover.small.jpg	2020-06-10 01:52:59.715903	ebooks/20245
399283	application/epub+zip	http://www.gutenberg.org/ebooks/20245.epub.noimages	2020-06-10 01:52:55.734069	ebooks/20245
1593647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20245.kindle.noimages	2020-06-10 01:52:59.570912	ebooks/20245
952735	text/html	http://www.gutenberg.org/ebooks/20245.html.noimages	2020-06-10 01:52:54.535014	ebooks/20245
399282	application/epub+zip	http://www.gutenberg.org/ebooks/20245.epub.images	2020-06-10 01:52:55.202003	ebooks/20245
31524	image/jpeg	http://www.gutenberg.org/cache/epub/20245/pg20245.cover.medium.jpg	2020-06-10 01:52:59.859894	ebooks/20245
952735	text/html	http://www.gutenberg.org/ebooks/20245.html.images	2020-06-10 01:52:54.290975	ebooks/20245
303047	application/zip	http://www.gutenberg.org/files/20245/20245.zip	2007-01-01 11:20:04	ebooks/20245
303109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20245/20245-8.zip	2007-01-01 11:20:04	ebooks/20245
1593654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20245.kindle.images	2020-06-10 01:52:57.653949	ebooks/20245
909521	text/plain	http://www.gutenberg.org/ebooks/20245.txt.utf-8	2020-06-10 01:52:53.73897	ebooks/20245
909017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20245/20245-8.txt	2007-01-01 11:20:04	ebooks/20245
909794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20245/20245.txt	2007-01-01 11:20:04	ebooks/20245
179904	text/plain; charset=utf-8	http://www.gutenberg.org/files/20246/20246-0.zip	2007-01-01 22:50:46	ebooks/20246
4798	image/jpeg	http://www.gutenberg.org/cache/epub/20246/pg20246.cover.small.jpg	2020-06-10 01:53:07.437808	ebooks/20246
178385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20246/20246-8.zip	2007-01-01 22:50:46	ebooks/20246
279837	application/epub+zip	http://www.gutenberg.org/ebooks/20246.epub.noimages	2020-06-10 01:53:02.522903	ebooks/20246
3610417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20246.kindle.images	2020-06-10 01:53:05.205824	ebooks/20246
1217761	application/epub+zip	http://www.gutenberg.org/ebooks/20246.epub.images	2020-06-10 01:53:01.591884	ebooks/20246
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/20246.rdf	2020-06-11 01:16:23.466075	ebooks/20246
1279233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20246.kindle.noimages	2020-06-10 01:53:07.233798	ebooks/20246
484681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20246/20246-8.txt	2007-01-01 22:50:40	ebooks/20246
494333	text/plain; charset=utf-8	http://www.gutenberg.org/files/20246/20246-0.txt	2007-01-01 22:49:10	ebooks/20246
685527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20246/20246-h/20246-h.htm	2007-01-01 22:49:12	ebooks/20246
1057701	application/zip	http://www.gutenberg.org/files/20246/20246-h.zip	2007-01-01 22:50:46	ebooks/20246
56766200	application/zip	http://www.gutenberg.org/files/20265/20265-m4b.zip	2009-05-25 18:56:30	ebooks/20265
20935	image/jpeg	http://www.gutenberg.org/cache/epub/20246/pg20246.cover.medium.jpg	2020-06-10 01:53:07.639806	ebooks/20246
1379684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20247.kindle.images	2020-06-10 01:53:13.561755	ebooks/20247
412562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20247/20247.txt	2007-01-02 00:28:58	ebooks/20247
30600	image/jpeg	http://www.gutenberg.org/cache/epub/20247/pg20247.cover.medium.jpg	2020-06-10 01:53:15.880907	ebooks/20247
3435671	application/zip	http://www.gutenberg.org/files/20247/20247-h.zip	2017-06-15 04:03:54	ebooks/20247
468348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20247/20247-h/20247-h.htm	2017-06-15 03:53:58	ebooks/20247
404008	application/epub+zip	http://www.gutenberg.org/ebooks/20247.epub.noimages	2020-06-10 01:53:11.488761	ebooks/20247
417263	application/epub+zip	http://www.gutenberg.org/ebooks/20247.epub.images	2020-06-10 01:53:09.928812	ebooks/20247
414163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20247/20247-8.txt	2017-06-15 04:03:10	ebooks/20247
414180	text/plain	http://www.gutenberg.org/ebooks/20247.txt.utf-8	2020-06-10 01:53:08.109811	ebooks/20247
161839	application/zip	http://www.gutenberg.org/files/20247/20247-8.zip	2017-06-15 04:03:54	ebooks/20247
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/20247.rdf	2020-06-11 01:16:23.493086	ebooks/20247
161075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20247/20247.zip	2007-01-02 00:28:58	ebooks/20247
1361809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20247.kindle.noimages	2020-06-10 01:53:15.637903	ebooks/20247
3841	image/jpeg	http://www.gutenberg.org/cache/epub/20247/pg20247.cover.small.jpg	2020-06-10 01:53:15.75891	ebooks/20247
574211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20248/20248.txt	2011-07-23 05:07:08	ebooks/20248
227050	application/zip	http://www.gutenberg.org/files/20248/20248-h.zip	2011-07-23 05:08:40	ebooks/20248
611935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20248/20248-h/20248-h.htm	2011-07-23 05:06:56	ebooks/20248
3851	image/jpeg	http://www.gutenberg.org/cache/epub/20248/pg20248.cover.small.jpg	2020-06-10 01:53:20.458889	ebooks/20248
1139698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20248.kindle.images	2020-06-10 01:53:18.841852	ebooks/20248
292344	application/epub+zip	http://www.gutenberg.org/ebooks/20248.epub.images	2020-06-10 01:53:16.872908	ebooks/20248
218668	application/zip	http://www.gutenberg.org/files/20248/20248-8.zip	2011-07-23 05:08:40	ebooks/20248
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/20248.rdf	2020-06-11 01:16:23.522082	ebooks/20248
1139691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20248.kindle.noimages	2020-06-10 01:53:20.304862	ebooks/20248
574193	text/plain	http://www.gutenberg.org/ebooks/20248.txt.utf-8	2020-06-10 01:53:16.091897	ebooks/20248
14529	image/jpeg	http://www.gutenberg.org/cache/epub/20248/pg20248.cover.medium.jpg	2020-06-10 01:53:20.609832	ebooks/20248
218619	application/zip	http://www.gutenberg.org/files/20248/20248.zip	2011-07-23 05:08:40	ebooks/20248
292345	application/epub+zip	http://www.gutenberg.org/ebooks/20248.epub.noimages	2020-06-10 01:53:17.407887	ebooks/20248
574207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20248/20248-8.txt	2011-07-23 05:07:02	ebooks/20248
98438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20249/20249-h/20249-h.htm	2007-01-02 00:56:20	ebooks/20249
398187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20249.kindle.noimages	2020-06-10 01:53:31.145998	ebooks/20249
77155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20249/20249-8.txt	2007-01-02 00:56:20	ebooks/20249
29925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20249/20249-8.zip	2007-01-02 00:56:24	ebooks/20249
77147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20249/20249.txt	2007-01-02 00:56:20	ebooks/20249
18383	application/rdf+xml	http://www.gutenberg.org/ebooks/20249.rdf	2020-06-11 01:16:23.554076	ebooks/20249
1471	audio/midi	http://www.gutenberg.org/files/20249/20249-h/music/058.midi	2006-12-28 12:40:28	ebooks/20249
29911	application/zip	http://www.gutenberg.org/files/20249/20249.zip	2007-01-02 00:56:24	ebooks/20249
77123	text/plain	http://www.gutenberg.org/ebooks/20249.txt.utf-8	2020-06-10 01:53:20.971832	ebooks/20249
3868126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20249/20249-h.zip	2007-01-02 00:56:24	ebooks/20249
20309	image/jpeg	http://www.gutenberg.org/cache/epub/20249/pg20249.cover.medium.jpg	2020-06-10 01:53:31.472989	ebooks/20249
6505720	application/epub+zip	http://www.gutenberg.org/ebooks/20249.epub.images	2020-06-10 01:53:23.653798	ebooks/20249
123877	application/epub+zip	http://www.gutenberg.org/ebooks/20249.epub.noimages	2020-06-10 01:53:24.205784	ebooks/20249
5013	image/jpeg	http://www.gutenberg.org/cache/epub/20249/pg20249.cover.small.jpg	2020-06-10 01:53:31.31	ebooks/20249
1859	audio/midi	http://www.gutenberg.org/files/20249/20249-h/music/057.midi	2006-12-29 05:17:56	ebooks/20249
14298137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20249.kindle.images	2020-06-10 01:53:30.456003	ebooks/20249
7158	application/octet-stream	http://www.gutenberg.org/files/20249/20249-h/music/057.ly	2006-12-29 07:57:16	ebooks/20249
3059	application/octet-stream	http://www.gutenberg.org/files/20249/20249-h/music/058.ly	2006-12-28 10:38:02	ebooks/20249
270123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2025/2025-h/2025-h.htm	2016-06-22 09:10:10	ebooks/2025
3686	image/jpeg	http://www.gutenberg.org/cache/epub/2025/pg2025.cover.small.jpg	2020-06-01 01:22:41.197504	ebooks/2025
488614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2025.kindle.noimages	2020-06-01 01:22:41.164497	ebooks/2025
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/2025.rdf	2020-06-11 01:01:48.412123	ebooks/2025
488669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2025.kindle.images	2020-06-01 01:22:40.547504	ebooks/2025
13291	image/jpeg	http://www.gutenberg.org/cache/epub/2025/pg2025.cover.medium.jpg	2020-06-01 01:22:41.2275	ebooks/2025
98271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2025/2025-h.zip	2016-06-22 09:10:20	ebooks/2025
246573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2025/2025.txt	2016-06-22 09:10:10	ebooks/2025
117693	application/epub+zip	http://www.gutenberg.org/ebooks/2025.epub.images	2020-06-01 01:22:39.796517	ebooks/2025
117694	application/epub+zip	http://www.gutenberg.org/ebooks/2025.epub.noimages	2020-06-01 01:22:39.927505	ebooks/2025
95266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2025/2025.zip	2016-06-22 09:10:20	ebooks/2025
246545	text/plain	http://www.gutenberg.org/ebooks/2025.txt.utf-8	2020-06-01 01:22:39.541519	ebooks/2025
2031626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20250/20250-h.zip	2007-01-02 01:04:10	ebooks/20250
553658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20250/20250-h/20250-h.htm	2007-01-02 01:04:08	ebooks/20250
1060601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20250.kindle.noimages	2020-06-10 01:53:46.112809	ebooks/20250
499000	text/plain	http://www.gutenberg.org/ebooks/20250.txt.utf-8	2020-06-10 01:53:35.153945	ebooks/20250
5170158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20250.kindle.images	2020-06-10 01:53:44.656823	ebooks/20250
499029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20250/20250.txt	2007-01-02 01:04:08	ebooks/20250
499002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20250/20250-8.txt	2007-01-02 01:04:08	ebooks/20250
188777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20250/20250.zip	2007-01-02 01:04:10	ebooks/20250
188826	application/zip	http://www.gutenberg.org/files/20250/20250-8.zip	2007-01-02 01:04:10	ebooks/20250
6138	image/jpeg	http://www.gutenberg.org/cache/epub/20250/pg20250.cover.small.jpg	2020-06-10 01:53:46.2838	ebooks/20250
268661	application/epub+zip	http://www.gutenberg.org/ebooks/20250.epub.noimages	2020-06-10 01:53:38.609904	ebooks/20250
2483311	application/epub+zip	http://www.gutenberg.org/ebooks/20250.epub.images	2020-06-10 01:53:38.01294	ebooks/20250
33379	image/jpeg	http://www.gutenberg.org/cache/epub/20250/pg20250.cover.medium.jpg	2020-06-10 01:53:46.455797	ebooks/20250
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/20250.rdf	2020-06-11 01:16:23.581068	ebooks/20250
524030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20251.kindle.noimages	2020-06-10 01:53:54.613895	ebooks/20251
68085	application/zip	http://www.gutenberg.org/files/20251/20251.zip	2007-01-02 01:10:58	ebooks/20251
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/20251.rdf	2020-06-11 01:16:23.609071	ebooks/20251
144182	application/epub+zip	http://www.gutenberg.org/ebooks/20251.epub.noimages	2020-06-10 01:53:49.944795	ebooks/20251
3649172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20251.kindle.images	2020-06-10 01:53:53.899911	ebooks/20251
21441	image/jpeg	http://www.gutenberg.org/cache/epub/20251/pg20251.cover.medium.jpg	2020-06-10 01:53:54.9199	ebooks/20251
1473582	text/html; charset=utf-8	http://www.gutenberg.org/files/20251/20251-h.zip	2007-01-02 01:11:00	ebooks/20251
192639	text/html; charset=utf-8	http://www.gutenberg.org/files/20251/20251-h/20251-h.htm	2007-01-02 01:10:56	ebooks/20251
163415	text/plain	http://www.gutenberg.org/ebooks/20251.txt.utf-8	2020-06-10 01:53:46.855818	ebooks/20251
68149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20251/20251-8.zip	2007-01-02 01:11:00	ebooks/20251
4576	image/jpeg	http://www.gutenberg.org/cache/epub/20251/pg20251.cover.small.jpg	2020-06-10 01:53:54.767906	ebooks/20251
163391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20251/20251.txt	2007-01-02 01:09:48	ebooks/20251
1510396	application/epub+zip	http://www.gutenberg.org/ebooks/20251.epub.images	2020-06-10 01:53:49.328817	ebooks/20251
163420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20251/20251-8.txt	2007-01-02 01:09:48	ebooks/20251
92344	application/epub+zip	http://www.gutenberg.org/ebooks/20252.epub.noimages	2020-06-10 01:53:56.237883	ebooks/20252
364585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20252.kindle.images	2020-06-10 01:53:56.771885	ebooks/20252
100123	text/html	http://www.gutenberg.org/ebooks/20252.html.noimages	2020-06-10 01:53:55.542925	ebooks/20252
86028	text/plain	http://www.gutenberg.org/ebooks/20252.txt.utf-8	2020-06-10 01:53:55.282915	ebooks/20252
19493	image/jpeg	http://www.gutenberg.org/cache/epub/20252/pg20252.cover.medium.jpg	2020-06-10 01:53:57.584875	ebooks/20252
100123	text/html	http://www.gutenberg.org/ebooks/20252.html.images	2020-06-10 01:53:55.43491	ebooks/20252
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/20252.rdf	2020-06-11 01:16:23.631071	ebooks/20252
33008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20252/20252-8.zip	2007-01-02 01:24:10	ebooks/20252
92345	application/epub+zip	http://www.gutenberg.org/ebooks/20252.epub.images	2020-06-10 01:53:55.896888	ebooks/20252
364576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20252.kindle.noimages	2020-06-10 01:53:57.303878	ebooks/20252
83177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20252/20252-8.txt	2007-01-02 01:24:08	ebooks/20252
4457	image/jpeg	http://www.gutenberg.org/cache/epub/20252/pg20252.cover.small.jpg	2020-06-10 01:53:57.444873	ebooks/20252
171173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20253/20253-8.txt	2007-01-02 02:40:22	ebooks/20253
187764	text/html	http://www.gutenberg.org/ebooks/20253.html.images	2020-06-10 01:53:58.119876	ebooks/20253
485543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20253.kindle.images	2020-06-10 01:53:59.617831	ebooks/20253
70427	application/zip	http://www.gutenberg.org/files/20253/20253-8.zip	2007-01-02 02:40:26	ebooks/20253
4690	image/jpeg	http://www.gutenberg.org/cache/epub/20253/pg20253.cover.small.jpg	2020-06-10 01:54:00.428833	ebooks/20253
174179	text/plain	http://www.gutenberg.org/ebooks/20253.txt.utf-8	2020-06-10 01:53:57.923875	ebooks/20253
16634	image/jpeg	http://www.gutenberg.org/cache/epub/20253/pg20253.cover.medium.jpg	2020-06-10 01:54:00.571825	ebooks/20253
187764	text/html	http://www.gutenberg.org/ebooks/20253.html.noimages	2020-06-10 01:53:58.245871	ebooks/20253
121771	application/epub+zip	http://www.gutenberg.org/ebooks/20253.epub.images	2020-06-10 01:53:58.613883	ebooks/20253
485539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20253.kindle.noimages	2020-06-10 01:54:00.28484	ebooks/20253
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/20253.rdf	2020-06-11 01:16:23.654078	ebooks/20253
121771	application/epub+zip	http://www.gutenberg.org/ebooks/20253.epub.noimages	2020-06-10 01:53:58.956842	ebooks/20253
939119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20254/20254-h/20254-h.htm	2007-01-02 03:14:58	ebooks/20254
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/20254.rdf	2020-06-11 01:16:23.680066	ebooks/20254
766454	text/plain	http://www.gutenberg.org/ebooks/20254.txt.utf-8	2020-06-10 01:54:00.925843	ebooks/20254
1519918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20254.kindle.images	2020-06-10 01:54:04.613776	ebooks/20254
5022	image/jpeg	http://www.gutenberg.org/cache/epub/20254/pg20254.cover.small.jpg	2020-06-10 01:54:06.667744	ebooks/20254
358495	application/epub+zip	http://www.gutenberg.org/ebooks/20254.epub.noimages	2020-06-10 01:54:02.727823	ebooks/20254
1519913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20254.kindle.noimages	2020-06-10 01:54:06.505752	ebooks/20254
19320	image/jpeg	http://www.gutenberg.org/cache/epub/20254/pg20254.cover.medium.jpg	2020-06-10 01:54:06.82575	ebooks/20254
300826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20254/20254-h.zip	2007-01-02 03:14:58	ebooks/20254
749530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20254/20254-8.txt	2007-01-02 03:14:56	ebooks/20254
277512	application/zip	http://www.gutenberg.org/files/20254/20254-8.zip	2007-01-02 03:14:58	ebooks/20254
358496	application/epub+zip	http://www.gutenberg.org/ebooks/20254.epub.images	2020-06-10 01:54:02.03981	ebooks/20254
62869	application/epub+zip	http://www.gutenberg.org/ebooks/20255.epub.images	2020-06-10 01:54:07.74173	ebooks/20255
244838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20255.kindle.noimages	2020-06-10 01:54:08.832023	ebooks/20255
244849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20255.kindle.images	2020-06-10 01:54:08.44602	ebooks/20255
31735	text/plain	http://www.gutenberg.org/ebooks/20255.txt.utf-8	2020-06-10 01:54:07.202753	ebooks/20255
31763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20255/20255.txt	2007-01-23 02:25:50	ebooks/20255
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/20255.rdf	2020-06-11 01:16:23.704066	ebooks/20255
17653	image/jpeg	http://www.gutenberg.org/cache/epub/20255/pg20255.cover.medium.jpg	2020-06-10 01:54:09.118024	ebooks/20255
62866	application/epub+zip	http://www.gutenberg.org/ebooks/20255.epub.noimages	2020-06-10 01:54:08.063025	ebooks/20255
36346	text/html	http://www.gutenberg.org/ebooks/20255.html.noimages	2020-06-10 01:54:07.417751	ebooks/20255
4753	image/jpeg	http://www.gutenberg.org/cache/epub/20255/pg20255.cover.small.jpg	2020-06-10 01:54:08.976014	ebooks/20255
12102	application/zip	http://www.gutenberg.org/files/20255/20255.zip	2007-01-23 02:26:42	ebooks/20255
36346	text/html	http://www.gutenberg.org/ebooks/20255.html.images	2020-06-10 01:54:07.317788	ebooks/20255
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/20256.rdf	2020-06-11 01:16:23.730066	ebooks/20256
1379835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20256.kindle.images	2020-06-10 01:54:12.673969	ebooks/20256
271113	application/zip	http://www.gutenberg.org/files/20256/20256.zip	2007-01-02 05:15:10	ebooks/20256
261929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20256/20256-h.zip	2007-01-02 05:15:10	ebooks/20256
756875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20256/20256-8.txt	2007-01-02 05:15:10	ebooks/20256
1377156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20256.kindle.noimages	2020-06-10 01:54:14.306967	ebooks/20256
340783	application/epub+zip	http://www.gutenberg.org/ebooks/20256.epub.images	2020-06-10 01:54:10.433009	ebooks/20256
769187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20256/20256-h/20256-h.htm	2007-01-02 05:15:10	ebooks/20256
22974	image/jpeg	http://www.gutenberg.org/cache/epub/20256/pg20256.cover.medium.jpg	2020-06-10 01:54:14.617942	ebooks/20256
271253	application/zip	http://www.gutenberg.org/files/20256/20256-8.zip	2007-01-02 05:15:10	ebooks/20256
5343	image/jpeg	http://www.gutenberg.org/cache/epub/20256/pg20256.cover.small.jpg	2020-06-10 01:54:14.463942	ebooks/20256
340740	application/epub+zip	http://www.gutenberg.org/ebooks/20256.epub.noimages	2020-06-10 01:54:11.048998	ebooks/20256
756930	text/plain	http://www.gutenberg.org/ebooks/20256.txt.utf-8	2020-06-10 01:54:09.470025	ebooks/20256
756893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20256/20256.txt	2007-01-02 05:15:10	ebooks/20256
85020	text/html	http://www.gutenberg.org/ebooks/20257.html.noimages	2020-06-10 01:54:15.224946	ebooks/20257
16930	image/jpeg	http://www.gutenberg.org/cache/epub/20257/pg20257.cover.medium.jpg	2020-06-10 01:54:17.06992	ebooks/20257
316595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20257.kindle.images	2020-06-10 01:54:16.32694	ebooks/20257
316587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20257.kindle.noimages	2020-06-10 01:54:16.791926	ebooks/20257
78967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20257/20257.txt	2007-01-02 06:07:26	ebooks/20257
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/20257.rdf	2020-06-11 01:16:23.753065	ebooks/20257
30915	application/zip	http://www.gutenberg.org/files/20257/20257.zip	2007-01-02 06:07:26	ebooks/20257
4620	image/jpeg	http://www.gutenberg.org/cache/epub/20257/pg20257.cover.small.jpg	2020-06-10 01:54:16.931916	ebooks/20257
78939	text/plain	http://www.gutenberg.org/ebooks/20257.txt.utf-8	2020-06-10 01:54:14.983963	ebooks/20257
79467	application/epub+zip	http://www.gutenberg.org/ebooks/20257.epub.images	2020-06-10 01:54:15.550949	ebooks/20257
85020	text/html	http://www.gutenberg.org/ebooks/20257.html.images	2020-06-10 01:54:15.117941	ebooks/20257
79467	application/epub+zip	http://www.gutenberg.org/ebooks/20257.epub.noimages	2020-06-10 01:54:15.867922	ebooks/20257
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/20258.rdf	2020-06-11 01:16:23.779071	ebooks/20258
163359	application/zip	http://www.gutenberg.org/files/20258/20258-8.zip	2007-01-02 18:00:02	ebooks/20258
248760	application/epub+zip	http://www.gutenberg.org/ebooks/20258.epub.noimages	2020-06-10 01:54:18.318921	ebooks/20258
429991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20258/20258-8.txt	2007-01-02 18:00:00	ebooks/20258
429984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20258/20258.txt	2007-01-02 18:00:00	ebooks/20258
4567	image/jpeg	http://www.gutenberg.org/cache/epub/20258/pg20258.cover.small.jpg	2020-06-10 01:54:20.539866	ebooks/20258
898852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20258.kindle.noimages	2020-06-10 01:54:20.511874	ebooks/20258
249718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20258/20258-h.zip	2007-01-02 18:00:02	ebooks/20258
372764	application/epub+zip	http://www.gutenberg.org/ebooks/20258.epub.images	2020-06-10 01:54:17.982902	ebooks/20258
429961	text/plain	http://www.gutenberg.org/ebooks/20258.txt.utf-8	2020-06-10 01:54:17.411942	ebooks/20258
163335	application/zip	http://www.gutenberg.org/files/20258/20258.zip	2007-01-02 18:00:02	ebooks/20258
31499	image/jpeg	http://www.gutenberg.org/cache/epub/20258/pg20258.cover.medium.jpg	2020-06-10 01:54:20.564878	ebooks/20258
483413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20258/20258-h/20258-h.htm	2007-01-02 18:00:00	ebooks/20258
1095720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20258.kindle.images	2020-06-10 01:54:19.41688	ebooks/20258
198444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20259/20259-h.zip	2007-01-03 09:12:07	ebooks/20259
114811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20259/20259-8.zip	2007-01-03 09:07:45	ebooks/20259
114787	application/zip	http://www.gutenberg.org/files/20259/20259.zip	2007-01-03 09:07:45	ebooks/20259
17288	image/jpeg	http://www.gutenberg.org/cache/epub/20259/pg20259.cover.medium.jpg	2020-06-10 01:54:24.554857	ebooks/20259
342259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20259/20259-h/20259-h.htm	2007-01-03 09:11:58	ebooks/20259
727168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20259.kindle.noimages	2020-06-10 01:54:24.246833	ebooks/20259
301277	text/plain	http://www.gutenberg.org/ebooks/20259.txt.utf-8	2020-06-10 01:54:20.765919	ebooks/20259
301256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20259/20259.txt	2007-01-03 09:07:45	ebooks/20259
5025	image/jpeg	http://www.gutenberg.org/cache/epub/20259/pg20259.cover.small.jpg	2020-06-10 01:54:24.401886	ebooks/20259
301249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20259/20259-8.txt	2007-01-03 09:07:45	ebooks/20259
298274	application/epub+zip	http://www.gutenberg.org/ebooks/20259.epub.images	2020-06-10 01:54:21.572852	ebooks/20259
182500	application/epub+zip	http://www.gutenberg.org/ebooks/20259.epub.noimages	2020-06-10 01:54:22.135844	ebooks/20259
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/20259.rdf	2020-06-11 01:16:23.80607	ebooks/20259
908966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20259.kindle.images	2020-06-10 01:54:23.202837	ebooks/20259
276566	application/epub+zip	http://www.gutenberg.org/ebooks/2026.epub.noimages	2020-06-01 01:22:42.226493	ebooks/2026
758488	text/html; charset=utf-8	http://www.gutenberg.org/files/2026/2026-h/2026-h.htm	2016-11-16 10:43:02	ebooks/2026
238621	application/zip	http://www.gutenberg.org/files/2026/2026-0.zip	2016-11-16 10:43:38	ebooks/2026
632906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2026/2026.txt	2006-05-13 12:15:12	ebooks/2026
13683	image/jpeg	http://www.gutenberg.org/cache/epub/2026/pg2026.cover.medium.jpg	2020-06-01 01:22:44.814452	ebooks/2026
276566	application/epub+zip	http://www.gutenberg.org/ebooks/2026.epub.images	2020-06-01 01:22:41.972522	ebooks/2026
1121262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2026.kindle.noimages	2020-06-01 01:22:44.739444	ebooks/2026
1121274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2026.kindle.images	2020-06-01 01:22:43.481464	ebooks/2026
248886	text/html; charset=utf-8	http://www.gutenberg.org/files/2026/2026-h.zip	2016-11-16 10:43:38	ebooks/2026
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/2026.rdf	2020-06-11 01:01:48.451088	ebooks/2026
639927	text/plain; charset=utf-8	http://www.gutenberg.org/files/2026/2026-0.txt	2016-11-16 10:41:34	ebooks/2026
237700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2026/2026.zip	2006-05-13 12:15:26	ebooks/2026
3371	image/jpeg	http://www.gutenberg.org/cache/epub/2026/pg2026.cover.small.jpg	2020-06-01 01:22:44.778453	ebooks/2026
13609	image/jpeg	http://www.gutenberg.org/cache/epub/20260/pg20260.cover.medium.jpg	2020-06-10 01:54:27.345776	ebooks/20260
80259	application/epub+zip	http://www.gutenberg.org/ebooks/20260.epub.noimages	2020-06-10 01:54:26.020805	ebooks/20260
3536	image/jpeg	http://www.gutenberg.org/cache/epub/20260/pg20260.cover.small.jpg	2020-06-10 01:54:27.200807	ebooks/20260
66181	text/plain	http://www.gutenberg.org/ebooks/20260.txt.utf-8	2020-06-10 01:54:24.923842	ebooks/20260
77083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20260/20260-h/20260-h.htm	2007-01-03 10:06:14	ebooks/20260
206793	application/zip	http://www.gutenberg.org/files/20260/20260-h.zip	2007-01-03 10:06:23	ebooks/20260
66180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20260/20260.txt	2007-01-03 10:03:03	ebooks/20260
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/20260.rdf	2020-06-11 01:16:23.832063	ebooks/20260
25475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20260/20260.zip	2007-01-03 10:03:03	ebooks/20260
800296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20260.kindle.images	2020-06-10 01:54:26.582793	ebooks/20260
286403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20260.kindle.noimages	2020-06-10 01:54:27.055779	ebooks/20260
411392	application/epub+zip	http://www.gutenberg.org/ebooks/20260.epub.images	2020-06-10 01:54:25.515832	ebooks/20260
398387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20261/20261-h/20261-h.htm	2007-01-03 10:27:50	ebooks/20261
839068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20261.kindle.images	2020-06-10 01:54:29.980745	ebooks/20261
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/20261.rdf	2020-06-11 01:16:23.858078	ebooks/20261
213597	application/epub+zip	http://www.gutenberg.org/ebooks/20261.epub.noimages	2020-06-10 01:54:28.908762	ebooks/20261
839053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20261.kindle.noimages	2020-06-10 01:54:31.043745	ebooks/20261
372977	text/plain	http://www.gutenberg.org/ebooks/20261.txt.utf-8	2020-06-10 01:54:27.704789	ebooks/20261
213596	application/epub+zip	http://www.gutenberg.org/ebooks/20261.epub.images	2020-06-10 01:54:28.388805	ebooks/20261
18500	image/jpeg	http://www.gutenberg.org/cache/epub/20261/pg20261.cover.medium.jpg	2020-06-10 01:54:31.346735	ebooks/20261
4582	image/jpeg	http://www.gutenberg.org/cache/epub/20261/pg20261.cover.small.jpg	2020-06-10 01:54:31.196726	ebooks/20261
149425	application/zip	http://www.gutenberg.org/files/20261/20261.zip	2007-01-03 10:25:16	ebooks/20261
372976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20261/20261.txt	2007-01-03 10:25:16	ebooks/20261
153885	application/zip	http://www.gutenberg.org/files/20261/20261-h.zip	2007-01-03 10:28:18	ebooks/20261
27273	image/jpeg	http://www.gutenberg.org/cache/epub/20262/pg20262.cover.medium.jpg	2020-06-10 01:54:35.438912	ebooks/20262
17000	application/rdf+xml	http://www.gutenberg.org/ebooks/20262.rdf	2020-06-11 01:16:23.888065	ebooks/20262
198509	application/epub+zip	http://www.gutenberg.org/ebooks/20262.epub.images	2020-06-10 01:54:32.311744	ebooks/20262
6280	image/jpeg	http://www.gutenberg.org/cache/epub/20262/pg20262.cover.small.jpg	2020-06-10 01:54:35.274883	ebooks/20262
124231	application/zip	http://www.gutenberg.org/files/20262/20262-8.zip	2007-01-03 10:56:48	ebooks/20262
198509	application/epub+zip	http://www.gutenberg.org/ebooks/20262.epub.noimages	2020-06-10 01:54:32.896915	ebooks/20262
807179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20262.kindle.noimages	2020-06-10 01:54:35.108892	ebooks/20262
125227	text/plain; charset=utf-8	http://www.gutenberg.org/files/20262/20262-0.zip	2007-01-03 10:56:48	ebooks/20262
357217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20262/20262-8.txt	2007-01-03 10:56:44	ebooks/20262
807191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20262.kindle.images	2020-06-10 01:54:34.010901	ebooks/20262
363745	text/plain; charset=utf-8	http://www.gutenberg.org/files/20262/20262-0.txt	2007-01-03 10:56:04	ebooks/20262
419565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20262/20262-h/20262-h.htm	2007-01-03 10:56:08	ebooks/20262
131008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20262/20262-h.zip	2007-01-03 10:56:48	ebooks/20262
395296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20263/20263.txt	2007-01-04 03:20:37	ebooks/20263
6333	image/jpeg	http://www.gutenberg.org/cache/epub/20263/pg20263.cover.small.jpg	2020-06-10 01:54:41.514805	ebooks/20263
395402	text/plain	http://www.gutenberg.org/ebooks/20263.txt.utf-8	2020-06-10 01:54:35.845884	ebooks/20263
266365	application/epub+zip	http://www.gutenberg.org/ebooks/20263.epub.images	2020-06-10 01:54:36.838881	ebooks/20263
395281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20263/20263-8.txt	2007-01-04 03:20:37	ebooks/20263
16746	application/rdf+xml	http://www.gutenberg.org/ebooks/20263.rdf	2020-06-11 01:16:23.919064	ebooks/20263
156527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20263/20263-8.zip	2007-01-04 03:20:37	ebooks/20263
156325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20263/20263.zip	2007-01-04 03:20:37	ebooks/20263
36004	image/jpeg	http://www.gutenberg.org/cache/epub/20263/pg20263.cover.medium.jpg	2020-06-10 01:54:41.700801	ebooks/20263
245203	application/epub+zip	http://www.gutenberg.org/ebooks/20263.epub.noimages	2020-06-10 01:54:38.568881	ebooks/20263
173261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20263/20263-h.zip	2007-01-04 03:24:42	ebooks/20263
900209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20263.kindle.noimages	2020-06-10 01:54:41.327802	ebooks/20263
491914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20263/20263-h/20263-h.htm	2007-01-04 03:24:08	ebooks/20263
1011603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20263.kindle.images	2020-06-10 01:54:40.185815	ebooks/20263
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/20264.rdf	2020-06-11 01:16:23.946069	ebooks/20264
68050	text/plain	http://www.gutenberg.org/ebooks/20264.txt.utf-8	2020-06-10 01:54:42.128822	ebooks/20264
650709	application/epub+zip	http://www.gutenberg.org/ebooks/20264.epub.images	2020-06-10 01:54:42.851796	ebooks/20264
13137	image/jpeg	http://www.gutenberg.org/cache/epub/20264/pg20264.cover.medium.jpg	2020-06-10 01:54:44.946779	ebooks/20264
310581	application/zip	http://www.gutenberg.org/files/20264/20264-h.zip	2007-01-04 03:56:04	ebooks/20264
27135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20264/20264.zip	2007-01-04 03:50:55	ebooks/20264
86197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20264/20264-h/20264-h.htm	2007-01-04 03:55:51	ebooks/20264
86052	application/epub+zip	http://www.gutenberg.org/ebooks/20264.epub.noimages	2020-06-10 01:54:43.441772	ebooks/20264
3507	image/jpeg	http://www.gutenberg.org/cache/epub/20264/pg20264.cover.small.jpg	2020-06-10 01:54:44.80076	ebooks/20264
68085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20264/20264-8.txt	2007-01-04 03:50:55	ebooks/20264
300962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20264.kindle.noimages	2020-06-10 01:54:44.653757	ebooks/20264
68093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20264/20264.txt	2007-01-04 03:50:55	ebooks/20264
27138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20264/20264-8.zip	2007-01-04 03:50:55	ebooks/20264
1582493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20264.kindle.images	2020-06-10 01:54:44.137768	ebooks/20264
774073	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-11.spx	2006-12-20 16:36:17	ebooks/20265
3140399	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-04.m4b	2006-12-20 16:34:56	ebooks/20265
2999172	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-18.ogg	2006-12-20 16:35:40	ebooks/20265
6143487	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-02.ogg	2006-12-20 16:35:06	ebooks/20265
2098593	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-10.m4b	2006-12-20 16:34:56	ebooks/20265
835716	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-02.spx	2006-12-20 16:36:13	ebooks/20265
5593390	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-26.mp3	2006-12-20 16:35:01	ebooks/20265
4907300	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-12.ogg	2006-12-20 16:35:31	ebooks/20265
3205054	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-15.ogg	2006-12-20 16:35:35	ebooks/20265
483175	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-24.spx	2006-12-20 16:36:22	ebooks/20265
373334	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-19.spx	2006-12-20 16:36:19	ebooks/20265
480031	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-22.spx	2006-12-20 16:36:21	ebooks/20265
2632087	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-16.m4b	2006-12-20 16:34:56	ebooks/20265
1246213	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-24.m4b	2006-12-20 16:34:57	ebooks/20265
302659	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-17.spx	2006-12-20 16:36:19	ebooks/20265
1609410	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-38.m4b	2006-12-20 16:34:58	ebooks/20265
6242094	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-13.ogg	2006-12-20 16:35:32	ebooks/20265
1279882	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-08.m4b	2006-12-20 16:34:56	ebooks/20265
442553	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-21.spx	2006-12-20 16:36:20	ebooks/20265
1346808	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-25.m4b	2006-12-20 16:34:57	ebooks/20265
2147536	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-05.m4b	2006-12-20 16:34:56	ebooks/20265
962993	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-01.spx	2006-12-20 16:36:12	ebooks/20265
852506	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-05.spx	2006-12-20 16:36:15	ebooks/20265
3221559	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-34.ogg	2006-12-20 16:35:59	ebooks/20265
427595	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-34.spx	2006-12-20 16:36:25	ebooks/20265
1344400	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-37.m4b	2006-12-20 16:34:58	ebooks/20265
9793664	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-37.mp3	2006-12-20 16:35:02	ebooks/20265
524870	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-25.spx	2006-12-20 16:36:22	ebooks/20265
1943045	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-39.m4b	2006-12-20 16:34:58	ebooks/20265
332444	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-29.spx	2006-12-20 16:36:23	ebooks/20265
531239	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-18.spx	2006-12-20 16:36:19	ebooks/20265
601532	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-35.spx	2006-12-20 16:36:25	ebooks/20265
16709760	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-07.mp3	2006-12-20 16:34:59	ebooks/20265
448659548	application/zip	http://www.gutenberg.org/files/20265/20265-mp3.zip	2009-05-25 18:56:26	ebooks/20265
7383342	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-28.mp3	2006-12-20 16:35:01	ebooks/20265
637978	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-38.spx	2006-12-20 16:36:26	ebooks/20265
5478400	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-33.mp3	2006-12-20 16:35:01	ebooks/20265
36526	text/html	http://www.gutenberg.org/files/20265/20265-index.html	2007-01-04 08:03:19	ebooks/20265
3715781	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-36.ogg	2006-12-20 16:36:05	ebooks/20265
1764587	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-06.m4b	2006-12-20 16:34:56	ebooks/20265
894406	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-13.spx	2006-12-20 16:36:17	ebooks/20265
5805616	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-06.ogg	2006-12-20 16:34:29	ebooks/20265
2943773	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-32.ogg	2006-12-20 16:35:58	ebooks/20265
5711872	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-30.mp3	2006-12-20 16:35:01	ebooks/20265
6123822	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-29.mp3	2006-12-20 16:35:01	ebooks/20265
360635	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-30.spx	2006-12-20 16:36:24	ebooks/20265
9322624	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-08.mp3	2006-12-20 16:34:59	ebooks/20265
23155760	audio/ogg	http://www.gutenberg.org/files/20265/20265-spx.zip	2009-05-25 18:56:43	ebooks/20265
785779	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-30.m4b	2006-12-20 16:34:57	ebooks/20265
19201880	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-16.mp3	2006-12-20 16:35:00	ebooks/20265
750249	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-17.m4b	2006-12-20 16:34:57	ebooks/20265
2816888	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-28.ogg	2006-12-20 16:35:54	ebooks/20265
1021844	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-16.spx	2006-12-20 16:36:18	ebooks/20265
9695360	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-36.mp3	2006-12-20 16:35:02	ebooks/20265
445574	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-15.spx	2006-12-20 16:36:18	ebooks/20265
4243386	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-08.ogg	2006-12-20 16:35:21	ebooks/20265
8042624	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-34.mp3	2006-12-20 16:35:01	ebooks/20265
968017	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-19.m4b	2006-12-20 16:34:57	ebooks/20265
4552704	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-31.mp3	2006-12-20 16:35:01	ebooks/20265
2306404	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-29.ogg	2006-12-20 16:35:55	ebooks/20265
659643	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-03.spx	2006-12-20 16:36:13	ebooks/20265
7527484	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-07.ogg	2006-12-20 16:35:19	ebooks/20265
13117440	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-12.mp3	2006-12-20 16:34:59	ebooks/20265
4830101	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-03.ogg	2006-12-20 16:35:08	ebooks/20265
1698783	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-03.m4b	2006-12-20 16:34:55	ebooks/20265
5334972	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-11.ogg	2006-12-20 16:35:27	ebooks/20265
5321481	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-14.ogg	2006-12-20 16:35:34	ebooks/20265
16859136	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-13.mp3	2006-12-20 16:34:59	ebooks/20265
2311342	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-13.m4b	2006-12-20 16:34:56	ebooks/20265
1331034	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-36.m4b	2006-12-20 16:34:58	ebooks/20265
9517056	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-18.mp3	2006-12-20 16:35:00	ebooks/20265
136485	application/rdf+xml	http://www.gutenberg.org/ebooks/20265.rdf	2020-06-11 01:16:24.168075	ebooks/20265
899584	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-07.spx	2006-12-20 16:36:15	ebooks/20265
175439686	application/zip	http://www.gutenberg.org/files/20265/20265-ogg.zip	2009-05-25 18:56:41	ebooks/20265
8494193	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-15.mp3	2006-12-20 16:35:00	ebooks/20265
491410	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-40.spx	2006-12-20 16:36:27	ebooks/20265
1198741	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-21.m4b	2006-12-20 16:34:57	ebooks/20265
7557248	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-32.mp3	2006-12-20 16:35:01	ebooks/20265
3786570	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-25.ogg	2006-12-20 16:35:50	ebooks/20265
9064448	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-40.mp3	2006-12-20 16:35:02	ebooks/20265
1014552	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-28.m4b	2006-12-20 16:34:57	ebooks/20265
461393	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-27.spx	2006-12-20 16:36:22	ebooks/20265
282036	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-31.spx	2006-12-20 16:36:24	ebooks/20265
654712	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-36.spx	2006-12-20 16:36:25	ebooks/20265
1982906	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-11.m4b	2006-12-20 16:34:56	ebooks/20265
11042816	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-35.mp3	2006-12-20 16:35:01	ebooks/20265
735942	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-14.spx	2006-12-20 16:36:18	ebooks/20265
1273282	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-22.m4b	2006-12-20 16:34:57	ebooks/20265
18554880	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-01.mp3	2006-12-20 16:34:58	ebooks/20265
2106502	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-26.ogg	2006-12-20 16:35:52	ebooks/20265
500257	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-08.spx	2006-12-20 16:36:16	ebooks/20265
4341707	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-35.ogg	2006-12-20 16:36:01	ebooks/20265
1763468	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-31.ogg	2006-12-20 16:35:57	ebooks/20265
5691162	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-10.ogg	2006-12-20 16:35:25	ebooks/20265
3453230	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-24.ogg	2006-12-20 16:35:49	ebooks/20265
2264067	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-30.ogg	2006-12-20 16:35:56	ebooks/20265
7016762	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-01.ogg	2006-12-20 16:35:05	ebooks/20265
9275520	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-22.mp3	2006-12-20 16:35:00	ebooks/20265
6410071	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-09.ogg	2006-12-20 16:35:23	ebooks/20265
1948946	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-14.m4b	2006-12-20 16:34:56	ebooks/20265
1524699	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-41.m4b	2006-12-20 16:34:58	ebooks/20265
4327326	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-41.ogg	2006-12-20 16:36:12	ebooks/20265
753720	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-33.m4b	2006-12-20 16:34:58	ebooks/20265
7045496	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-19.mp3	2006-12-20 16:35:00	ebooks/20265
404478	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-28.spx	2006-12-20 16:36:23	ebooks/20265
2361597	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-23.ogg	2006-12-20 16:35:48	ebooks/20265
3325678	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-21.ogg	2006-12-20 16:35:45	ebooks/20265
1379251	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-20.m4b	2006-12-20 16:34:57	ebooks/20265
14168064	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-39.mp3	2006-12-20 16:35:02	ebooks/20265
7155757	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-16.ogg	2006-12-20 16:35:37	ebooks/20265
2491020	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-19.ogg	2006-12-20 16:35:41	ebooks/20265
1306403	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-18.m4b	2006-12-20 16:34:57	ebooks/20265
3530869	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-22.ogg	2006-12-20 16:35:46	ebooks/20265
6248101	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-23.mp3	2006-12-20 16:35:00	ebooks/20265
15905070	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-09.mp3	2006-12-20 16:34:59	ebooks/20265
2543264	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-01.m4b	2006-12-20 16:34:55	ebooks/20265
16205952	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-02.mp3	2006-12-20 16:34:58	ebooks/20265
3816900	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-37.ogg	2006-12-20 16:36:06	ebooks/20265
839657	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-09.spx	2006-12-20 16:36:16	ebooks/20265
696505	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-12.spx	2006-12-20 16:36:17	ebooks/20265
3253424	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-27.ogg	2006-12-20 16:35:53	ebooks/20265
12382208	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-03.mp3	2006-12-20 16:34:58	ebooks/20265
1172936	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-27.m4b	2006-12-20 16:34:57	ebooks/20265
9812270	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-25.mp3	2006-12-20 16:35:01	ebooks/20265
1228019	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-04.spx	2006-12-20 16:36:14	ebooks/20265
3528011	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-40.ogg	2006-12-20 16:36:10	ebooks/20265
605847	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-41.spx	2006-12-20 16:36:27	ebooks/20265
302458	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-26.spx	2006-12-20 16:36:22	ebooks/20265
1104479	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-34.m4b	2006-12-20 16:34:58	ebooks/20265
617461	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-31.m4b	2006-12-20 16:34:57	ebooks/20265
11730944	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-38.mp3	2006-12-20 16:35:02	ebooks/20265
635497	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-20.spx	2006-12-20 16:36:20	ebooks/20265
842209	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-29.m4b	2006-12-20 16:34:57	ebooks/20265
8730752	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-21.mp3	2006-12-20 16:35:00	ebooks/20265
7114409	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-05.ogg	2006-12-20 16:35:14	ebooks/20265
5497415	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-39.ogg	2006-12-20 16:36:09	ebooks/20265
10047616	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-20.mp3	2006-12-20 16:35:00	ebooks/20265
355742	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-23.spx	2006-12-20 16:36:22	ebooks/20265
1515323	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-35.m4b	2006-12-20 16:34:58	ebooks/20265
9076909	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-24.mp3	2006-12-20 16:35:00	ebooks/20265
5453824	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-17.mp3	2006-12-20 16:35:00	ebooks/20265
26897	text/plain	http://www.gutenberg.org/files/20265/20265-readme.txt	2007-01-04 08:01:01	ebooks/20265
690734	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-06.spx	2006-12-20 16:36:15	ebooks/20265
631736	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-37.spx	2006-12-20 16:36:25	ebooks/20265
12863616	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-06.mp3	2006-12-20 16:34:59	ebooks/20265
1038077	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-32.m4b	2006-12-20 16:34:57	ebooks/20265
3939534	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-20.ogg	2006-12-20 16:35:42	ebooks/20265
2291066	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-07.m4b	2006-12-20 16:34:56	ebooks/20265
848296	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-23.m4b	2006-12-20 16:34:57	ebooks/20265
15304294	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-10.mp3	2006-12-20 16:34:59	ebooks/20265
14210612	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-14.mp3	2006-12-20 16:35:00	ebooks/20265
484967	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-32.spx	2006-12-20 16:36:24	ebooks/20265
2180820	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-09.m4b	2006-12-20 16:34:56	ebooks/20265
22917248	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-04.mp3	2006-12-20 16:34:59	ebooks/20265
8540462	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-27.mp3	2006-12-20 16:35:01	ebooks/20265
4459931	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-38.ogg	2006-12-20 16:36:07	ebooks/20265
1725433	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-17.ogg	2006-12-20 16:35:38	ebooks/20265
2146593	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-33.ogg	2006-12-20 16:35:59	ebooks/20265
1244458	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-40.m4b	2006-12-20 16:34:58	ebooks/20265
1799238	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-12.m4b	2006-12-20 16:34:56	ebooks/20265
1166496	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-15.m4b	2006-12-20 16:34:56	ebooks/20265
2222095	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-02.m4b	2006-12-20 16:34:55	ebooks/20265
14460928	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-11.mp3	2006-12-20 16:34:59	ebooks/20265
11112448	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-41.mp3	2006-12-20 16:35:02	ebooks/20265
8916043	audio/ogg	http://www.gutenberg.org/files/20265/ogg/20265-04.ogg	2006-12-20 16:35:12	ebooks/20265
769255	audio/mp4	http://www.gutenberg.org/files/20265/m4b/20265-26.m4b	2006-12-20 16:34:57	ebooks/20265
15661184	audio/mpeg	http://www.gutenberg.org/files/20265/mp3/20265-05.mp3	2006-12-20 16:34:59	ebooks/20265
351350	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-33.spx	2006-12-20 16:36:24	ebooks/20265
778426	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-39.spx	2006-12-20 16:36:26	ebooks/20265
830485	audio/ogg	http://www.gutenberg.org/files/20265/spx/20265-10.spx	2006-12-20 16:36:16	ebooks/20265
216925	audio/mp4	http://www.gutenberg.org/files/20266/m4b/20266-02.m4b	2006-12-20 16:39:01	ebooks/20266
196421	audio/mp4	http://www.gutenberg.org/files/20266/m4b/20266-03.m4b	2006-12-20 16:39:01	ebooks/20266
601764	application/zip	http://www.gutenberg.org/files/20266/20266-m4b.zip	2009-05-25 18:57:29	ebooks/20266
23681	text/plain	http://www.gutenberg.org/files/20266/20266-readme.txt	2007-01-04 08:01:59	ebooks/20266
545700	audio/ogg	http://www.gutenberg.org/files/20266/ogg/20266-01.ogg	2006-12-20 16:39:01	ebooks/20266
1026758	audio/mpeg	http://www.gutenberg.org/files/20266/mp3/20266-04.mp3	2006-12-20 16:39:01	ebooks/20266
73914	audio/ogg	http://www.gutenberg.org/files/20266/spx/20266-02.spx	2006-12-20 16:39:02	ebooks/20266
470231	audio/ogg	http://www.gutenberg.org/files/20266/ogg/20266-03.ogg	2006-12-20 16:39:01	ebooks/20266
62993	audio/ogg	http://www.gutenberg.org/files/20266/spx/20266-03.spx	2006-12-20 16:39:02	ebooks/20266
1159502	audio/mpeg	http://www.gutenberg.org/files/20266/mp3/20266-03.mp3	2006-12-20 16:39:01	ebooks/20266
1264994	audio/mpeg	http://www.gutenberg.org/files/20266/mp3/20266-01.mp3	2006-12-20 16:39:01	ebooks/20266
51501	audio/ogg	http://www.gutenberg.org/files/20266/spx/20266-04.spx	2006-12-20 16:39:02	ebooks/20266
234674	audio/ogg	http://www.gutenberg.org/files/20266/20266-spx.zip	2009-05-25 18:57:29	ebooks/20266
459035	audio/ogg	http://www.gutenberg.org/files/20266/ogg/20266-04.ogg	2006-12-20 16:39:02	ebooks/20266
1975833	audio/ogg	http://www.gutenberg.org/files/20266/20266-ogg.zip	2009-05-25 18:57:29	ebooks/20266
21557	application/rdf+xml	http://www.gutenberg.org/ebooks/20266.rdf	2020-06-11 01:16:24.20606	ebooks/20266
26737	text/html	http://www.gutenberg.org/files/20266/20266-index.html	2007-01-04 08:03:15	ebooks/20266
4606847	audio/mpeg	http://www.gutenberg.org/files/20266/20266-mp3.zip	2009-05-25 18:57:29	ebooks/20266
65550	audio/ogg	http://www.gutenberg.org/files/20266/spx/20266-01.spx	2006-12-20 16:39:02	ebooks/20266
512430	audio/ogg	http://www.gutenberg.org/files/20266/ogg/20266-02.ogg	2006-12-20 16:39:01	ebooks/20266
209838	audio/mp4	http://www.gutenberg.org/files/20266/m4b/20266-01.m4b	2006-12-20 16:39:01	ebooks/20266
179788	audio/mp4	http://www.gutenberg.org/files/20266/m4b/20266-04.m4b	2006-12-20 16:39:01	ebooks/20266
1319040	audio/mpeg	http://www.gutenberg.org/files/20266/mp3/20266-02.mp3	2006-12-20 16:39:01	ebooks/20266
42899790	audio/mpeg	http://www.gutenberg.org/files/20267/mp3/20267-02.mp3	2006-12-20 16:39:54	ebooks/20267
2228393	audio/ogg	http://www.gutenberg.org/files/20267/spx/20267-01.spx	2006-12-20 16:39:58	ebooks/20267
15795934	audio/ogg	http://www.gutenberg.org/files/20267/ogg/20267-02.ogg	2006-12-20 16:38:44	ebooks/20267
15818251	audio/ogg	http://www.gutenberg.org/files/20267/ogg/20267-01.ogg	2006-12-20 16:39:55	ebooks/20267
22515	text/plain	http://www.gutenberg.org/files/20267/20267-readme.txt	2007-01-04 08:01:55	ebooks/20267
10728182	application/zip	http://www.gutenberg.org/files/20267/20267-m4b.zip	2009-05-25 19:06:40	ebooks/20267
2244315	audio/ogg	http://www.gutenberg.org/files/20267/spx/20267-02.spx	2006-12-20 16:39:58	ebooks/20267
5872900	audio/mp4	http://www.gutenberg.org/files/20267/m4b/20267-01.m4b	2006-12-20 16:39:54	ebooks/20267
85464192	application/zip	http://www.gutenberg.org/files/20267/20267-mp3.zip	2009-05-25 19:06:39	ebooks/20267
42881326	audio/mpeg	http://www.gutenberg.org/files/20267/mp3/20267-01.mp3	2006-12-20 16:39:54	ebooks/20267
4112595	application/zip	http://www.gutenberg.org/files/20267/20267-spx.zip	2009-05-25 19:06:42	ebooks/20267
23360	text/html	http://www.gutenberg.org/files/20267/20267-index.html	2007-01-04 08:03:11	ebooks/20267
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/20267.rdf	2020-06-11 01:16:24.236061	ebooks/20267
31556864	application/zip	http://www.gutenberg.org/files/20267/20267-ogg.zip	2009-05-25 19:06:42	ebooks/20267
5875418	audio/mp4	http://www.gutenberg.org/files/20267/m4b/20267-02.m4b	2006-12-20 16:39:54	ebooks/20267
684031	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-03.m4b	2006-12-20 16:40:39	ebooks/20268
24486	text/html	http://www.gutenberg.org/files/20268/20268-index.html	2007-01-04 08:03:08	ebooks/20268
763338	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-04.m4b	2006-12-20 16:40:39	ebooks/20268
28331	application/rdf+xml	http://www.gutenberg.org/ebooks/20268.rdf	2020-06-11 01:16:24.28506	ebooks/20268
9603297	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-02.mp3	2006-12-20 16:40:40	ebooks/20268
5065746	audio/mp4	http://www.gutenberg.org/files/20268/20268-m4b.zip	2009-05-25 19:11:25	ebooks/20268
325833	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-06.spx	2006-12-20 16:40:42	ebooks/20268
18141802	audio/ogg	http://www.gutenberg.org/files/20268/20268-ogg.zip	2009-05-25 19:11:26	ebooks/20268
253912	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-04.spx	2006-12-20 16:40:42	ebooks/20268
4301632	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-02.ogg	2006-12-20 16:40:41	ebooks/20268
441635	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-02.spx	2006-12-20 16:40:42	ebooks/20268
2244823	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-03.ogg	2006-12-20 16:40:41	ebooks/20268
918873	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-05.m4b	2006-12-20 16:40:39	ebooks/20268
5603417	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-04.mp3	2006-12-20 16:40:40	ebooks/20268
290975	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-01.spx	2006-12-20 16:40:42	ebooks/20268
7075469	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-06.mp3	2006-12-20 16:40:40	ebooks/20268
894771	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-01.m4b	2006-12-20 16:40:39	ebooks/20268
22649	text/plain	http://www.gutenberg.org/files/20268/20268-readme.txt	2007-01-04 08:01:52	ebooks/20268
2520352	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-04.ogg	2006-12-20 16:40:41	ebooks/20268
38929726	application/zip	http://www.gutenberg.org/files/20268/20268-mp3.zip	2009-05-25 19:11:22	ebooks/20268
2937184	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-01.ogg	2006-12-20 16:40:40	ebooks/20268
309924	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-05.spx	2006-12-20 16:40:42	ebooks/20268
6563480	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-01.mp3	2006-12-20 16:40:40	ebooks/20268
1318176	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-02.m4b	2006-12-20 16:40:39	ebooks/20268
4995286	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-03.mp3	2006-12-20 16:40:40	ebooks/20268
3073617	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-05.ogg	2006-12-20 16:40:42	ebooks/20268
3233129	audio/ogg	http://www.gutenberg.org/files/20268/ogg/20268-06.ogg	2006-12-20 16:40:42	ebooks/20268
1637358	application/zip	http://www.gutenberg.org/files/20268/20268-spx.zip	2009-05-25 19:11:27	ebooks/20268
970629	audio/mp4	http://www.gutenberg.org/files/20268/m4b/20268-06.m4b	2006-12-20 16:40:40	ebooks/20268
228643	audio/ogg	http://www.gutenberg.org/files/20268/spx/20268-03.spx	2006-12-20 16:40:42	ebooks/20268
6739430	audio/mpeg	http://www.gutenberg.org/files/20268/mp3/20268-05.mp3	2006-12-20 16:40:40	ebooks/20268
770500	audio/ogg	http://www.gutenberg.org/files/20269/20269-spx.zip	2009-05-25 19:13:13	ebooks/20269
15470720	audio/mpeg	http://www.gutenberg.org/files/20269/mp3/20269-01.mp3	2006-12-20 16:41:20	ebooks/20269
1947205	audio/mp4	http://www.gutenberg.org/files/20269/20269-m4b.zip	2009-05-25 19:13:12	ebooks/20269
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/20269.rdf	2020-06-11 01:16:24.309056	ebooks/20269
15400256	application/zip	http://www.gutenberg.org/files/20269/20269-mp3.zip	2009-05-25 19:13:09	ebooks/20269
22521	text/plain	http://www.gutenberg.org/files/20269/20269-readme.txt	2007-01-04 08:01:49	ebooks/20269
5624055	audio/ogg	http://www.gutenberg.org/files/20269/ogg/20269-01.ogg	2006-12-20 16:41:20	ebooks/20269
23117	text/html	http://www.gutenberg.org/files/20269/20269-index.html	2007-01-04 08:03:05	ebooks/20269
2121343	audio/mp4	http://www.gutenberg.org/files/20269/m4b/20269-01.m4b	2006-12-20 16:41:19	ebooks/20269
820314	audio/ogg	http://www.gutenberg.org/files/20269/spx/20269-01.spx	2006-12-20 16:41:20	ebooks/20269
5603663	application/zip	http://www.gutenberg.org/files/20269/20269-ogg.zip	2009-05-25 19:13:12	ebooks/20269
129934	text/plain	http://www.gutenberg.org/ebooks/2027.txt.utf-8	2020-06-01 01:22:44.948469	ebooks/2027
176559	text/html	http://www.gutenberg.org/ebooks/2027.html.noimages	2020-06-01 01:22:45.189465	ebooks/2027
300484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2027.kindle.images	2020-06-01 01:22:45.944638	ebooks/2027
176559	text/html	http://www.gutenberg.org/ebooks/2027.html.images	2020-06-01 01:22:45.115468	ebooks/2027
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/2027.rdf	2020-06-11 01:01:48.486088	ebooks/2027
73768	application/epub+zip	http://www.gutenberg.org/ebooks/2027.epub.images	2020-06-01 01:22:45.325456	ebooks/2027
48362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2027/2027.zip	2009-03-15 09:09:16	ebooks/2027
12256	image/jpeg	http://www.gutenberg.org/cache/epub/2027/pg2027.cover.medium.jpg	2020-06-01 01:22:46.526631	ebooks/2027
3828	image/jpeg	http://www.gutenberg.org/cache/epub/2027/pg2027.cover.small.jpg	2020-06-01 01:22:46.503633	ebooks/2027
73768	application/epub+zip	http://www.gutenberg.org/ebooks/2027.epub.noimages	2020-06-01 01:22:45.42145	ebooks/2027
129962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2027/2027.txt	2009-03-15 09:08:32	ebooks/2027
300480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2027.kindle.noimages	2020-06-01 01:22:46.478627	ebooks/2027
2543973	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-02.spx	2006-12-20 16:44:49	ebooks/20270
75990019	application/zip	http://www.gutenberg.org/files/20270/20270-ogg.zip	2009-05-25 19:36:32	ebooks/20270
18124257	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-06.ogg	2006-12-20 16:42:42	ebooks/20270
18035135	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-02.ogg	2006-12-20 16:44:27	ebooks/20270
2364092	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-01.spx	2006-12-20 16:44:49	ebooks/20270
45666478	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-02.mp3	2006-12-20 16:43:19	ebooks/20270
6254239	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-02.m4b	2006-12-20 16:43:19	ebooks/20270
29479	application/rdf+xml	http://www.gutenberg.org/ebooks/20270.rdf	2020-06-11 01:16:24.360059	ebooks/20270
14183967	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-03.ogg	2006-12-20 16:42:34	ebooks/20270
1632799	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-05.spx	2006-12-20 16:44:51	ebooks/20270
236979678	audio/mpeg	http://www.gutenberg.org/files/20270/20270-mp3.zip	2019-05-12 03:17:36	ebooks/20270
15770723	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-04.ogg	2006-12-20 16:44:38	ebooks/20270
2604933	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-06.spx	2006-12-20 16:44:52	ebooks/20270
1974437	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-03.spx	2006-12-20 16:44:50	ebooks/20270
2279141	audio/ogg	http://www.gutenberg.org/files/20270/spx/20270-04.spx	2006-12-20 16:44:50	ebooks/20270
22672	text/plain	http://www.gutenberg.org/files/20270/20270-readme.txt	2007-01-04 08:01:45	ebooks/20270
24506	text/html	http://www.gutenberg.org/files/20270/20270-index.html	2007-01-04 08:03:00	ebooks/20270
40894640	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-04.mp3	2006-12-20 16:43:45	ebooks/20270
35410180	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-03.mp3	2006-12-20 16:43:32	ebooks/20270
4850270	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-03.m4b	2006-12-20 16:43:19	ebooks/20270
24219125	application/zip	http://www.gutenberg.org/files/20270/20270-m4b.zip	2009-05-25 19:36:28	ebooks/20270
6396463	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-06.m4b	2006-12-20 16:43:19	ebooks/20270
42408110	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-01.mp3	2006-12-20 16:43:19	ebooks/20270
10144944	audio/ogg	http://www.gutenberg.org/files/20270/20270-spx.zip	2009-05-25 19:36:33	ebooks/20270
3992913	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-05.m4b	2006-12-20 16:43:19	ebooks/20270
17018067	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-01.ogg	2006-12-20 16:44:17	ebooks/20270
5601095	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-04.m4b	2006-12-20 16:43:19	ebooks/20270
5808168	audio/mp4	http://www.gutenberg.org/files/20270/m4b/20270-01.m4b	2006-12-20 16:43:19	ebooks/20270
46598916	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-06.mp3	2019-05-12 03:10:40	ebooks/20270
29146225	audio/mpeg	http://www.gutenberg.org/files/20270/mp3/20270-05.mp3	2006-12-20 16:43:53	ebooks/20270
11173886	audio/ogg	http://www.gutenberg.org/files/20270/ogg/20270-05.ogg	2006-12-20 16:44:41	ebooks/20270
17938766	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-06.mp3	2006-12-20 16:47:35	ebooks/20271
6420226	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-23.m4b	2006-12-20 16:47:34	ebooks/20271
17574167	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-23.ogg	2006-12-20 16:48:55	ebooks/20271
3351526	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-12.m4b	2006-12-20 16:47:33	ebooks/20271
30538062	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-07.mp3	2006-12-20 16:47:35	ebooks/20271
6842343	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-21.ogg	2006-12-20 16:48:42	ebooks/20271
23042382	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-18.mp3	2006-12-20 16:47:36	ebooks/20271
965056	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-17.spx	2006-12-20 16:49:03	ebooks/20271
8750730	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-08.ogg	2006-12-20 16:48:01	ebooks/20271
921770	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-02.spx	2006-12-20 16:48:56	ebooks/20271
23723	text/plain	http://www.gutenberg.org/files/20271/20271-readme.txt	2007-01-04 08:01:41	ebooks/20271
1561177	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-03.spx	2006-12-20 16:48:56	ebooks/20271
29789	text/html	http://www.gutenberg.org/files/20271/20271-index.html	2007-01-04 08:02:57	ebooks/20271
6724826	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-02.ogg	2006-12-20 16:47:41	ebooks/20271
11485084	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-07.ogg	2006-12-20 16:47:58	ebooks/20271
31594830	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-01.mp3	2006-12-20 16:47:34	ebooks/20271
4328148	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-01.m4b	2006-12-20 16:47:32	ebooks/20271
13269326	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-09.mp3	2006-12-20 16:47:35	ebooks/20271
2459156	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-06.m4b	2006-12-20 16:47:32	ebooks/20271
4284340	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-22.m4b	2006-12-20 16:47:34	ebooks/20271
11364654	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-11.mp3	2006-12-20 16:47:35	ebooks/20271
12987915	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-13.ogg	2006-12-20 16:48:15	ebooks/20271
1513926	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-14.spx	2006-12-20 16:49:02	ebooks/20271
2486684	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-21.m4b	2006-12-20 16:47:34	ebooks/20271
4827656	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-20.m4b	2006-12-20 16:47:34	ebooks/20271
3115586	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-05.m4b	2006-12-20 16:47:32	ebooks/20271
8570530	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-18.ogg	2006-12-20 16:48:32	ebooks/20271
5570239	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-15.ogg	2006-12-20 16:48:22	ebooks/20271
4183613	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-07.m4b	2006-12-20 16:47:32	ebooks/20271
11310590	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-04.ogg	2006-12-20 16:47:49	ebooks/20271
2452055	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-02.m4b	2006-12-20 16:47:32	ebooks/20271
3952632	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-14.m4b	2006-12-20 16:47:33	ebooks/20271
18139470	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-21.mp3	2006-12-20 16:47:36	ebooks/20271
46879054	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-23.mp3	2006-12-20 16:47:36	ebooks/20271
2856798	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-10.m4b	2006-12-20 16:47:33	ebooks/20271
2048779	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-15.m4b	2006-12-20 16:47:33	ebooks/20271
6707621	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-06.ogg	2006-12-20 16:47:54	ebooks/20271
5001023	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-09.ogg	2006-12-20 16:48:02	ebooks/20271
822182	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-19.spx	2006-12-20 16:49:04	ebooks/20271
3195268	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-08.m4b	2006-12-20 16:47:32	ebooks/20271
559310042	application/zip	http://www.gutenberg.org/files/20271/20271-mp3.zip	2009-05-25 20:35:07	ebooks/20271
1094238	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-10.spx	2006-12-20 16:48:59	ebooks/20271
2529697	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-17.m4b	2006-12-20 16:47:33	ebooks/20271
14940462	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-15.mp3	2006-12-20 16:47:35	ebooks/20271
11828610	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-01.ogg	2006-12-20 16:47:39	ebooks/20271
686408	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-09.spx	2006-12-20 16:48:59	ebooks/20271
1265834	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-12.spx	2006-12-20 16:49:00	ebooks/20271
1584157	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-07.spx	2006-12-20 16:48:58	ebooks/20271
604241	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-11.spx	2006-12-20 16:48:59	ebooks/20271
24457518	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-12.mp3	2006-12-20 16:47:35	ebooks/20271
929142	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-06.spx	2006-12-20 16:48:58	ebooks/20271
70474874	application/zip	http://www.gutenberg.org/files/20271/20271-m4b.zip	2009-05-25 20:35:12	ebooks/20271
4148970	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-04.m4b	2006-12-20 16:47:32	ebooks/20271
5952756	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-19.ogg	2006-12-20 16:48:35	ebooks/20271
2634804	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-16.m4b	2006-12-20 16:47:33	ebooks/20271
1219468	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-08.spx	2006-12-20 16:48:58	ebooks/20271
1193018	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-05.spx	2006-12-20 16:48:57	ebooks/20271
11704174	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-22.ogg	2006-12-20 16:48:48	ebooks/20271
1819972	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-09.m4b	2006-12-20 16:47:33	ebooks/20271
2189216	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-19.m4b	2006-12-20 16:47:34	ebooks/20271
31273294	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-22.mp3	2006-12-20 16:47:36	ebooks/20271
2478903	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-23.spx	2006-12-20 16:49:06	ebooks/20271
1203901	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-18.spx	2006-12-20 16:49:04	ebooks/20271
4170693	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-11.ogg	2006-12-20 16:48:08	ebooks/20271
80595	application/rdf+xml	http://www.gutenberg.org/ebooks/20271.rdf	2020-06-11 01:16:24.495065	ebooks/20271
22733134	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-05.mp3	2006-12-20 16:47:35	ebooks/20271
20844846	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-10.mp3	2006-12-20 16:47:35	ebooks/20271
27290125	audio/ogg	http://www.gutenberg.org/files/20271/20271-spx.zip	2009-05-25 20:35:26	ebooks/20271
1559438	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-11.m4b	2006-12-20 16:47:33	ebooks/20271
954948	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-21.spx	2006-12-20 16:49:05	ebooks/20271
1886599	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-13.spx	2006-12-20 16:49:01	ebooks/20271
4087191	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-03.m4b	2006-12-20 16:47:32	ebooks/20271
1000323	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-16.spx	2006-12-20 16:49:03	ebooks/20271
18454862	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-17.mp3	2006-12-20 16:47:35	ebooks/20271
36055374	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-13.mp3	2006-12-20 16:47:35	ebooks/20271
15966542	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-19.mp3	2006-12-20 16:47:36	ebooks/20271
782366	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-15.spx	2006-12-20 16:49:02	ebooks/20271
19222830	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-16.mp3	2006-12-20 16:47:35	ebooks/20271
208714759	audio/ogg	http://www.gutenberg.org/files/20271/20271-ogg.zip	2009-05-25 20:35:24	ebooks/20271
1860777	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-20.spx	2006-12-20 16:49:05	ebooks/20271
7160738	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-16.ogg	2006-12-20 16:48:23	ebooks/20271
28852558	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-14.mp3	2006-12-20 16:47:35	ebooks/20271
29833550	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-03.mp3	2006-12-20 16:47:34	ebooks/20271
11073577	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-03.ogg	2006-12-20 16:47:45	ebooks/20271
7722827	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-10.ogg	2006-12-20 16:44:51	ebooks/20271
6885699	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-17.ogg	2006-12-20 16:48:26	ebooks/20271
23316814	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-08.mp3	2006-12-20 16:47:35	ebooks/20271
4938751	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-13.m4b	2006-12-20 16:47:33	ebooks/20271
35244366	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-20.mp3	2006-12-20 16:47:36	ebooks/20271
8442705	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-05.ogg	2006-12-20 16:44:45	ebooks/20271
1638570	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-22.spx	2006-12-20 16:49:06	ebooks/20271
10734512	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-14.ogg	2006-12-20 16:48:19	ebooks/20271
1652802	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-01.spx	2006-12-20 16:48:55	ebooks/20271
1599265	audio/ogg	http://www.gutenberg.org/files/20271/spx/20271-04.spx	2006-12-20 16:48:57	ebooks/20271
17887566	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-02.mp3	2006-12-20 16:47:34	ebooks/20271
30284110	audio/mpeg	http://www.gutenberg.org/files/20271/mp3/20271-04.mp3	2006-12-20 16:47:34	ebooks/20271
13181156	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-20.ogg	2006-12-20 16:48:40	ebooks/20271
3157619	audio/mp4	http://www.gutenberg.org/files/20271/m4b/20271-18.m4b	2006-12-20 16:47:34	ebooks/20271
8840463	audio/ogg	http://www.gutenberg.org/files/20271/ogg/20271-12.ogg	2006-12-20 16:48:12	ebooks/20271
52243856	application/zip	http://www.gutenberg.org/files/20272/20272-ogg.zip	2009-05-25 20:50:58	ebooks/20272
15247566	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-02.mp3	2006-12-20 16:56:59	ebooks/20272
39880910	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-03.mp3	2006-12-20 16:56:59	ebooks/20272
929668	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-04.spx	2006-12-20 16:57:15	ebooks/20272
29956302	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-05.mp3	2006-12-20 16:56:59	ebooks/20272
2320060	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-04.m4b	2006-12-20 16:56:55	ebooks/20272
872310	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-01.spx	2006-12-20 16:57:14	ebooks/20272
5464935	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-02.ogg	2006-12-20 16:57:00	ebooks/20272
11134166	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-06.ogg	2006-12-20 16:53:09	ebooks/20272
148505054	application/zip	http://www.gutenberg.org/files/20272/20272-mp3.zip	2009-05-25 20:50:54	ebooks/20272
16922830	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-04.mp3	2006-12-20 16:56:59	ebooks/20272
1658112	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-05.spx	2006-12-20 16:57:16	ebooks/20272
28017	application/rdf+xml	http://www.gutenberg.org/ebooks/20272.rdf	2020-06-11 01:16:24.543056	ebooks/20272
4104046	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-05.m4b	2006-12-20 16:56:55	ebooks/20272
6010790	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-04.ogg	2006-12-20 16:57:05	ebooks/20272
32395736	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-06.mp3	2006-12-20 16:56:59	ebooks/20272
22583	text/plain	http://www.gutenberg.org/files/20272/20272-readme.txt	2009-03-04 05:26:12	ebooks/20272
7790368	application/zip	http://www.gutenberg.org/files/20272/20272-spx.zip	2009-05-25 20:50:59	ebooks/20272
2090865	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-02.m4b	2006-12-20 16:56:55	ebooks/20272
4438018	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-06.m4b	2006-12-20 16:56:55	ebooks/20272
15756507	audio/mpeg	http://www.gutenberg.org/files/20272/mp3/20272-01.mp3	2006-12-20 16:56:59	ebooks/20272
2160213	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-01.m4b	2006-12-20 16:56:55	ebooks/20272
5462231	audio/mp4	http://www.gutenberg.org/files/20272/m4b/20272-03.m4b	2006-12-20 16:56:55	ebooks/20272
839583	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-02.spx	2006-12-20 16:57:15	ebooks/20272
5704088	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-01.ogg	2006-12-20 16:57:00	ebooks/20272
24413	text/html	http://www.gutenberg.org/files/20272/20272-index.html	2007-01-04 08:02:54	ebooks/20272
13819008	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-03.ogg	2006-12-20 16:53:01	ebooks/20272
10365422	audio/ogg	http://www.gutenberg.org/files/20272/ogg/20272-05.ogg	2006-12-20 16:53:05	ebooks/20272
2189083	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-03.spx	2006-12-20 16:57:15	ebooks/20272
1794405	audio/ogg	http://www.gutenberg.org/files/20272/spx/20272-06.spx	2006-12-20 16:57:17	ebooks/20272
18834901	audio/mp4	http://www.gutenberg.org/files/20272/20272-m4b.zip	2009-05-25 20:50:55	ebooks/20272
26505173	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-02.mp3	2006-12-20 17:01:20	ebooks/20273
23803	text/plain	http://www.gutenberg.org/files/20273/20273-readme.txt	2007-01-04 08:01:34	ebooks/20273
1848500	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-10.spx	2006-12-20 17:02:11	ebooks/20273
2477826	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-11.m4b	2006-12-20 17:01:20	ebooks/20273
8746187	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-14.ogg	2006-12-20 17:02:06	ebooks/20273
1433819	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-08.spx	2006-12-20 17:02:10	ebooks/20273
2413543	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-07.m4b	2006-12-20 17:01:19	ebooks/20273
23129735	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-05.mp3	2006-12-20 17:01:21	ebooks/20273
10683961	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-02.ogg	2006-12-20 16:56:58	ebooks/20273
5669616	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-04.ogg	2006-12-20 17:01:35	ebooks/20273
3631403	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-02.m4b	2006-12-20 17:01:19	ebooks/20273
3727304	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-12.m4b	2006-12-20 17:01:20	ebooks/20273
16027355	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-09.mp3	2006-12-20 17:01:21	ebooks/20273
3754770	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-13.m4b	2006-12-20 17:01:20	ebooks/20273
41192101	audio/mp4	http://www.gutenberg.org/files/20273/20273-m4b.zip	2009-05-25 21:26:15	ebooks/20273
1334400	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-13.spx	2006-12-20 17:02:13	ebooks/20273
13889064	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-08.ogg	2006-12-20 17:01:52	ebooks/20273
1427754	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-12.spx	2006-12-20 17:02:12	ebooks/20273
27600998	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-08.mp3	2006-12-20 17:01:21	ebooks/20273
1346624	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-01.spx	2006-12-20 17:02:07	ebooks/20273
18076608	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-11.mp3	2006-12-20 17:01:21	ebooks/20273
910811	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-03.spx	2006-12-20 17:02:08	ebooks/20273
10133037	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-12.ogg	2006-12-20 16:57:15	ebooks/20273
14587485	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-10.ogg	2006-12-20 17:01:58	ebooks/20273
22715955	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-14.mp3	2006-12-20 17:01:21	ebooks/20273
3119448	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-14.m4b	2006-12-20 17:01:20	ebooks/20273
3505676	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-01.m4b	2006-12-20 17:01:19	ebooks/20273
9356786	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-05.ogg	2006-12-20 17:01:40	ebooks/20273
319342860	audio/mpeg	http://www.gutenberg.org/files/20273/20273-mp3.zip	2009-05-25 21:26:12	ebooks/20273
816838	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-04.spx	2006-12-20 17:02:09	ebooks/20273
2197446	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-09.m4b	2006-12-20 17:01:20	ebooks/20273
1319242	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-14.spx	2006-12-20 17:02:14	ebooks/20273
2382584	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-03.m4b	2006-12-20 17:01:19	ebooks/20273
7474335	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-11.ogg	2006-12-20 17:01:59	ebooks/20273
2110251	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-04.m4b	2006-12-20 17:01:19	ebooks/20273
14611601	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-06.ogg	2006-12-20 16:57:05	ebooks/20273
15390352	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-04.mp3	2006-12-20 17:01:21	ebooks/20273
27331	text/html	http://www.gutenberg.org/files/20273/20273-index.html	2007-01-04 08:02:51	ebooks/20273
6151834	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-09.ogg	2006-12-20 17:01:54	ebooks/20273
28580340	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-06.mp3	2006-12-20 17:01:21	ebooks/20273
1262363	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-05.spx	2006-12-20 17:02:09	ebooks/20273
35191200	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-10.mp3	2006-12-20 17:01:21	ebooks/20273
6576691	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-07.ogg	2006-12-20 17:01:47	ebooks/20273
1453197	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-02.spx	2006-12-20 17:02:08	ebooks/20273
27406944	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-13.mp3	2006-12-20 17:01:21	ebooks/20273
17606371	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-07.mp3	2006-12-20 17:01:21	ebooks/20273
16343736	application/zip	http://www.gutenberg.org/files/20273/20273-spx.zip	2009-05-25 21:26:24	ebooks/20273
3781418	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-08.m4b	2006-12-20 17:01:20	ebooks/20273
137751429	application/zip	http://www.gutenberg.org/files/20273/20273-ogg.zip	2009-05-25 21:26:23	ebooks/20273
17380673	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-03.mp3	2006-12-20 17:01:20	ebooks/20273
968559	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-11.spx	2006-12-20 17:02:12	ebooks/20273
12308914	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-01.ogg	2006-12-20 17:01:24	ebooks/20273
4820234	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-10.m4b	2006-12-20 17:01:20	ebooks/20273
3915468	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-06.m4b	2006-12-20 17:01:19	ebooks/20273
12054891	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-13.ogg	2006-12-20 17:02:05	ebooks/20273
1482088	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-06.spx	2006-12-20 17:02:09	ebooks/20273
6439728	audio/ogg	http://www.gutenberg.org/files/20273/ogg/20273-03.ogg	2006-12-20 17:01:33	ebooks/20273
3169535	audio/mp4	http://www.gutenberg.org/files/20273/m4b/20273-05.m4b	2006-12-20 17:01:19	ebooks/20273
25586048	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-01.mp3	2006-12-20 17:01:20	ebooks/20273
27204836	audio/mpeg	http://www.gutenberg.org/files/20273/mp3/20273-12.mp3	2006-12-20 17:01:21	ebooks/20273
922225	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-09.spx	2006-12-20 17:02:11	ebooks/20273
52973	application/rdf+xml	http://www.gutenberg.org/ebooks/20273.rdf	2020-06-11 01:16:24.631061	ebooks/20273
916341	audio/ogg	http://www.gutenberg.org/files/20273/spx/20273-07.spx	2006-12-20 17:02:10	ebooks/20273
36063232	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-09.mp3	2006-12-20 17:10:24	ebooks/20274
14905068	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-09.ogg	2006-12-20 17:11:04	ebooks/20274
29912051	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-06.mp3	2006-12-20 17:10:24	ebooks/20274
274716963	application/zip	http://www.gutenberg.org/files/20274/20274-mp3.zip	2009-05-25 21:56:45	ebooks/20274
34898668	audio/mp4	http://www.gutenberg.org/files/20274/20274-m4b.zip	2009-05-25 21:56:48	ebooks/20274
13635444	audio/ogg	http://www.gutenberg.org/files/20274/20274-spx.zip	2009-05-25 21:56:55	ebooks/20274
15824157	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-01.ogg	2006-12-20 17:10:29	ebooks/20274
28690734	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-05.mp3	2006-12-20 17:10:24	ebooks/20274
10085716	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-07.ogg	2006-12-20 17:10:58	ebooks/20274
2869265	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-04.m4b	2006-12-20 17:10:23	ebooks/20274
1857254	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-08.m4b	2006-12-20 17:10:23	ebooks/20274
13542674	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-08.mp3	2006-12-20 17:10:24	ebooks/20274
701390	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-08.spx	2006-12-20 17:11:12	ebooks/20274
4080363	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-03.m4b	2006-12-20 17:10:23	ebooks/20274
25987	text/html	http://www.gutenberg.org/files/20274/20274-index.html	2007-01-04 08:02:47	ebooks/20274
40151175	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-10.mp3	2006-12-20 17:10:24	ebooks/20274
11022311	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-06.ogg	2006-12-20 17:10:54	ebooks/20274
9169315	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-02.ogg	2006-12-20 17:10:34	ebooks/20274
23131440	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-02.mp3	2006-12-20 17:10:24	ebooks/20274
24545897	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-07.mp3	2006-12-20 17:10:24	ebooks/20274
9395688	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-04.ogg	2006-12-20 17:05:15	ebooks/20274
20938287	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-04.mp3	2006-12-20 17:10:24	ebooks/20274
1659100	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-01.spx	2006-12-20 17:11:09	ebooks/20274
1160536	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-02.spx	2006-12-20 17:11:09	ebooks/20274
4939964	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-09.m4b	2006-12-20 17:10:23	ebooks/20274
31578449	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-01.mp3	2006-12-20 17:10:24	ebooks/20274
23467	text/plain	http://www.gutenberg.org/files/20274/20274-readme.txt	2007-01-04 08:01:30	ebooks/20274
3930916	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-05.m4b	2006-12-20 17:10:23	ebooks/20274
1884380	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-09.spx	2006-12-20 17:11:13	ebooks/20274
11816928	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-05.ogg	2006-12-20 17:10:50	ebooks/20274
113528100	application/zip	http://www.gutenberg.org/files/20274/20274-ogg.zip	2009-05-25 21:56:54	ebooks/20274
5573522	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-08.ogg	2006-12-20 17:10:59	ebooks/20274
40799	application/rdf+xml	http://www.gutenberg.org/ebooks/20274.rdf	2020-06-11 01:16:24.701052	ebooks/20274
3169766	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-02.m4b	2006-12-20 17:10:23	ebooks/20274
14635013	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-10.ogg	2006-12-20 17:11:08	ebooks/20274
1279723	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-07.spx	2006-12-20 17:11:11	ebooks/20274
4097875	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-06.m4b	2006-12-20 17:10:23	ebooks/20274
4325975	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-01.m4b	2006-12-20 17:10:22	ebooks/20274
11438116	audio/ogg	http://www.gutenberg.org/files/20274/ogg/20274-03.ogg	2006-12-20 17:10:41	ebooks/20274
1039497	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-04.spx	2006-12-20 17:11:10	ebooks/20274
3363338	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-07.m4b	2006-12-20 17:10:23	ebooks/20274
5499519	audio/mp4	http://www.gutenberg.org/files/20274/m4b/20274-10.m4b	2006-12-20 17:10:23	ebooks/20274
1480821	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-05.spx	2006-12-20 17:11:11	ebooks/20274
1696464	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-03.spx	2006-12-20 17:11:10	ebooks/20274
1579896	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-06.spx	2006-12-20 17:11:11	ebooks/20274
2110976	audio/ogg	http://www.gutenberg.org/files/20274/spx/20274-10.spx	2006-12-20 17:11:14	ebooks/20274
29784111	audio/mpeg	http://www.gutenberg.org/files/20274/mp3/20274-03.mp3	2006-12-20 17:10:24	ebooks/20274
7722698	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-15.ogg	2006-12-20 17:21:28	ebooks/20275
6138961	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-14.ogg	2006-12-20 17:21:25	ebooks/20275
38187618	audio/mp4	http://www.gutenberg.org/files/20275/20275-m4b.zip	2009-05-25 22:29:16	ebooks/20275
6326429	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-09.ogg	2006-12-20 17:20:38	ebooks/20275
1851613	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-10.spx	2006-12-20 17:21:35	ebooks/20275
1644416	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-12.spx	2006-12-20 17:21:36	ebooks/20275
301115227	audio/mpeg	http://www.gutenberg.org/files/20275/20275-mp3.zip	2009-05-25 22:29:13	ebooks/20275
23929	text/plain	http://www.gutenberg.org/files/20275/20275-readme.txt	2007-01-04 08:01:25	ebooks/20275
1619343	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-05.m4b	2006-12-20 17:20:31	ebooks/20275
409197	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-06.spx	2006-12-20 17:21:32	ebooks/20275
7729186	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-06.mp3	2006-12-20 17:20:33	ebooks/20275
3173106	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-11.m4b	2006-12-20 17:20:32	ebooks/20275
4875728	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-13.ogg	2006-12-20 17:21:23	ebooks/20275
2173901	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-14.m4b	2006-12-20 17:20:32	ebooks/20275
1061749	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-06.m4b	2006-12-20 17:20:31	ebooks/20275
659677	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-02.spx	2006-12-20 17:21:30	ebooks/20275
1009607	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-15.spx	2006-12-20 17:21:37	ebooks/20275
853025	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-14.spx	2006-12-20 17:21:37	ebooks/20275
2136765	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-09.m4b	2006-12-20 17:20:32	ebooks/20275
9267499	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-11.ogg	2006-12-20 17:21:17	ebooks/20275
3396652	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-08.m4b	2006-12-20 17:20:32	ebooks/20275
12782353	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-02.mp3	2006-12-20 17:20:33	ebooks/20275
613204	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-05.spx	2006-12-20 17:21:32	ebooks/20275
932579	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-16.spx	2006-12-20 17:21:38	ebooks/20275
10889555	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-13.mp3	2006-12-20 17:20:44	ebooks/20275
1223157	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-11.spx	2006-12-20 17:21:36	ebooks/20275
14799069	audio/ogg	http://www.gutenberg.org/files/20275/20275-spx.zip	2009-05-25 22:29:24	ebooks/20275
17885096	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-16.mp3	2006-12-20 17:20:45	ebooks/20275
11803075	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-05.mp3	2006-12-20 17:20:33	ebooks/20275
15582681	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-09.mp3	2006-12-20 17:20:33	ebooks/20275
4356908	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-03.ogg	2006-12-20 17:20:49	ebooks/20275
59039	application/rdf+xml	http://www.gutenberg.org/ebooks/20275.rdf	2020-06-11 01:16:24.799053	ebooks/20275
23158230	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-11.mp3	2006-12-20 17:20:34	ebooks/20275
122662667	audio/ogg	http://www.gutenberg.org/files/20275/20275-ogg.zip	2009-05-25 22:29:23	ebooks/20275
2444121	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-16.m4b	2006-12-20 17:20:33	ebooks/20275
27865	text/html	http://www.gutenberg.org/files/20275/20275-index.html	2007-01-04 08:02:44	ebooks/20275
510820	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-03.spx	2006-12-20 17:21:31	ebooks/20275
14372085	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-10.ogg	2006-12-20 17:21:13	ebooks/20275
5718857	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-16.ogg	2006-12-20 17:21:30	ebooks/20275
1260374	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-08.spx	2006-12-20 17:21:33	ebooks/20275
2699781	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-15.m4b	2006-12-20 17:20:32	ebooks/20275
9725430	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-08.ogg	2006-12-20 17:20:37	ebooks/20275
19697030	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-15.mp3	2006-12-20 17:20:45	ebooks/20275
34816325	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-07.mp3	2006-12-20 17:20:33	ebooks/20275
2973170	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-06.ogg	2006-12-20 17:20:55	ebooks/20275
10918295	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-01.mp3	2006-12-20 17:20:33	ebooks/20275
9766147	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-04.ogg	2006-12-20 17:20:53	ebooks/20275
1491763	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-01.m4b	2006-12-20 17:20:31	ebooks/20275
539908	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-13.spx	2006-12-20 17:21:37	ebooks/20275
1824916	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-07.spx	2006-12-20 17:21:33	ebooks/20275
812413	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-09.spx	2006-12-20 17:21:33	ebooks/20275
5266389	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-02.ogg	2006-12-20 17:20:29	ebooks/20275
35201152	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-10.mp3	2006-12-20 17:20:33	ebooks/20275
1267711	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-03.m4b	2006-12-20 17:20:31	ebooks/20275
12995389	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-12.ogg	2006-12-20 17:20:44	ebooks/20275
4256387	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-01.ogg	2006-12-20 17:20:46	ebooks/20275
31169353	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-12.mp3	2006-12-20 17:20:42	ebooks/20275
555311	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-01.spx	2006-12-20 17:21:30	ebooks/20275
4821697	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-10.m4b	2006-12-20 17:20:32	ebooks/20275
14336122	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-07.ogg	2006-12-20 17:21:01	ebooks/20275
1753389	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-02.m4b	2006-12-20 17:20:31	ebooks/20275
1209040	audio/ogg	http://www.gutenberg.org/files/20275/spx/20275-04.spx	2006-12-20 17:21:31	ebooks/20275
23054954	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-04.mp3	2006-12-20 17:20:33	ebooks/20275
4269873	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-12.m4b	2006-12-20 17:20:32	ebooks/20275
3159548	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-04.m4b	2006-12-20 17:20:31	ebooks/20275
4827183	audio/ogg	http://www.gutenberg.org/files/20275/ogg/20275-05.ogg	2006-12-20 17:20:54	ebooks/20275
15857737	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-14.mp3	2006-12-20 17:20:44	ebooks/20275
1494249	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-13.m4b	2006-12-20 17:20:32	ebooks/20275
9233008	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-03.mp3	2006-12-20 17:20:33	ebooks/20275
24845531	audio/mpeg	http://www.gutenberg.org/files/20275/mp3/20275-08.mp3	2006-12-20 17:20:33	ebooks/20275
4769212	audio/mp4	http://www.gutenberg.org/files/20275/m4b/20275-07.m4b	2006-12-20 17:20:32	ebooks/20275
23107139	audio/mp4	http://www.gutenberg.org/files/20276/20276-m4b.zip	2009-05-25 22:48:34	ebooks/20276
1089882	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-10.m4b	2006-12-20 17:24:47	ebooks/20276
1736639	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-07.m4b	2006-12-20 17:24:47	ebooks/20276
12662684	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-07.mp3	2006-12-20 17:24:50	ebooks/20276
19051197	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-08.mp3	2006-12-20 17:24:50	ebooks/20276
23415	text/plain	http://www.gutenberg.org/files/20276/20276-readme.txt	2007-01-04 08:01:21	ebooks/20276
579702	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-03.spx	2006-12-20 17:25:10	ebooks/20276
16158915	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-04.mp3	2006-12-20 17:24:47	ebooks/20276
1127460	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-02.spx	2006-12-20 17:25:10	ebooks/20276
10013040	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-01.ogg	2006-12-20 17:24:00	ebooks/20276
2373055	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-11.m4b	2006-12-20 17:24:47	ebooks/20276
18736591	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-12.mp3	2006-12-20 17:24:56	ebooks/20276
1471116	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-01.spx	2006-12-20 17:25:10	ebooks/20276
2568362	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-12.m4b	2006-12-20 17:24:47	ebooks/20276
983261	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-08.spx	2006-12-20 17:25:11	ebooks/20276
182729507	audio/mpeg	http://www.gutenberg.org/files/20276/20276-mp3.zip	2009-05-25 22:48:33	ebooks/20276
2215613	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-04.m4b	2006-12-20 17:24:47	ebooks/20276
6256720	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-04.ogg	2006-12-20 17:25:02	ebooks/20276
3993441	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-05.ogg	2006-12-20 17:24:04	ebooks/20276
26884620	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-01.mp3	2006-12-20 17:24:47	ebooks/20276
696555	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-07.spx	2006-12-20 17:25:11	ebooks/20276
1958705	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-05.m4b	2006-12-20 17:24:47	ebooks/20276
17312505	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-11.mp3	2006-12-20 17:24:50	ebooks/20276
3025413	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-02.m4b	2006-12-20 17:24:46	ebooks/20276
9429785	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-06.mp3	2006-12-20 17:24:50	ebooks/20276
4470910	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-03.ogg	2006-12-20 17:25:01	ebooks/20276
26518	text/html	http://www.gutenberg.org/files/20276/20276-index.html	2007-01-04 08:02:41	ebooks/20276
6974981	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-08.ogg	2006-12-20 17:25:06	ebooks/20276
1550652	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-03.m4b	2006-12-20 17:24:46	ebooks/20276
8221271	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-02.ogg	2006-12-20 17:25:00	ebooks/20276
2611282	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-08.m4b	2006-12-20 17:24:47	ebooks/20276
3117040	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-10.ogg	2006-12-20 17:25:07	ebooks/20276
4089548	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-07.ogg	2006-12-20 17:25:04	ebooks/20276
3683407	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-01.m4b	2006-12-20 17:24:46	ebooks/20276
1102845	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-09.m4b	2006-12-20 17:24:47	ebooks/20276
2978908	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-06.ogg	2006-12-20 17:25:03	ebooks/20276
8029058	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-09.mp3	2006-12-20 17:24:50	ebooks/20276
943605	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-05.spx	2006-12-20 17:25:10	ebooks/20276
67166313	application/zip	http://www.gutenberg.org/files/20276/20276-ogg.zip	2009-05-25 22:48:38	ebooks/20276
416772	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-09.spx	2006-12-20 17:25:11	ebooks/20276
1294122	audio/mp4	http://www.gutenberg.org/files/20276/m4b/20276-06.m4b	2006-12-20 17:24:47	ebooks/20276
985529	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-12.spx	2006-12-20 17:25:12	ebooks/20276
428577	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-10.spx	2006-12-20 17:25:11	ebooks/20276
819260	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-04.spx	2006-12-20 17:25:10	ebooks/20276
14282856	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-05.mp3	2006-12-20 17:24:50	ebooks/20276
11300135	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-03.mp3	2006-12-20 17:24:47	ebooks/20276
941209	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-11.spx	2006-12-20 17:25:11	ebooks/20276
7938131	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-10.mp3	2006-12-20 17:24:50	ebooks/20276
3107892	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-09.ogg	2006-12-20 17:25:06	ebooks/20276
9083988	audio/ogg	http://www.gutenberg.org/files/20276/20276-spx.zip	2009-05-25 22:48:39	ebooks/20276
46864	application/rdf+xml	http://www.gutenberg.org/ebooks/20276.rdf	2020-06-11 01:16:24.877057	ebooks/20276
6803631	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-11.ogg	2006-12-20 17:25:08	ebooks/20276
496459	audio/ogg	http://www.gutenberg.org/files/20276/spx/20276-06.spx	2006-12-20 17:25:11	ebooks/20276
22076371	audio/mpeg	http://www.gutenberg.org/files/20276/mp3/20276-02.mp3	2006-12-20 17:24:47	ebooks/20276
7503438	audio/ogg	http://www.gutenberg.org/files/20276/ogg/20276-12.ogg	2006-12-20 17:25:09	ebooks/20276
508125	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-09.spx	2006-12-20 17:38:35	ebooks/20277
1012957	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-13.m4b	2006-12-20 17:37:53	ebooks/20277
2408654	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-03.m4b	2006-12-20 17:37:52	ebooks/20277
7039263	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-03.ogg	2006-12-20 17:38:01	ebooks/20277
502540	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-07.spx	2006-12-20 17:38:35	ebooks/20277
12001454	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-20.mp3	2006-12-20 17:37:55	ebooks/20277
399839	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-13.spx	2006-12-20 17:38:37	ebooks/20277
7274730	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-05.ogg	2006-12-20 17:38:07	ebooks/20277
9277742	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-14.mp3	2006-12-20 17:37:55	ebooks/20277
13456185	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-12.mp3	2006-12-20 17:37:55	ebooks/20277
14062873	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-15.mp3	2006-12-20 17:37:55	ebooks/20277
708814	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-21.m4b	2006-12-20 17:37:53	ebooks/20277
547847	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-14.spx	2006-12-20 17:38:37	ebooks/20277
17572142	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-03.mp3	2006-12-20 17:37:54	ebooks/20277
2514400	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-06.m4b	2006-12-20 17:37:52	ebooks/20277
1928075	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-15.m4b	2006-12-20 17:37:53	ebooks/20277
2575528	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-18.m4b	2006-12-20 17:37:53	ebooks/20277
766905	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-12.spx	2006-12-20 17:38:36	ebooks/20277
3556320	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-09.ogg	2006-12-20 17:38:14	ebooks/20277
966998	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-02.spx	2006-12-20 17:38:33	ebooks/20277
18340788	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-06.mp3	2006-12-20 17:37:54	ebooks/20277
14095755	application/zip	http://www.gutenberg.org/files/20277/20277-spx.zip	2009-05-25 23:17:54	ebooks/20277
17098926	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-04.mp3	2006-12-20 17:37:54	ebooks/20277
1111771	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-19.m4b	2006-12-20 17:37:53	ebooks/20277
8026699	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-18.ogg	2006-12-20 17:38:29	ebooks/20277
2397548	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-11.ogg	2006-12-20 17:38:16	ebooks/20277
1138192	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-04.spx	2006-12-20 17:38:34	ebooks/20277
2326044	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-02.m4b	2006-12-20 17:37:52	ebooks/20277
1833038	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-12.m4b	2006-12-20 17:37:53	ebooks/20277
942468	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-06.spx	2006-12-20 17:38:35	ebooks/20277
6424258	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-17.ogg	2006-12-20 17:38:27	ebooks/20277
2017308	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-21.ogg	2006-12-20 17:38:32	ebooks/20277
270758	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-21.spx	2006-12-20 17:38:40	ebooks/20277
3653726	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-08.ogg	2006-12-20 17:36:37	ebooks/20277
575062	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-20.spx	2006-12-20 17:38:39	ebooks/20277
20336814	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-01.mp3	2006-12-20 17:37:53	ebooks/20277
1044701	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-01.spx	2006-12-20 17:38:33	ebooks/20277
5771728	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-12.ogg	2006-12-20 17:38:18	ebooks/20277
9587609	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-08.mp3	2006-12-20 17:37:54	ebooks/20277
13035694	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-10.mp3	2006-12-20 17:37:55	ebooks/20277
1273866	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-14.m4b	2006-12-20 17:37:53	ebooks/20277
1847940	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-17.m4b	2006-12-20 17:37:53	ebooks/20277
6653264	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-06.ogg	2006-12-20 17:38:09	ebooks/20277
4311684	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-10.ogg	2006-12-20 17:38:15	ebooks/20277
6768692	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-15.ogg	2006-12-20 17:38:23	ebooks/20277
971207	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-05.spx	2006-12-20 17:38:34	ebooks/20277
2584755	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-05.m4b	2006-12-20 17:37:52	ebooks/20277
1829673	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-16.m4b	2006-12-20 17:37:53	ebooks/20277
33982293	audio/mp4	http://www.gutenberg.org/files/20277/20277-m4b.zip	2009-05-25 23:17:46	ebooks/20277
16970035	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-02.mp3	2006-12-20 17:37:54	ebooks/20277
1298911	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-08.m4b	2006-12-20 17:37:52	ebooks/20277
2760354	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-19.ogg	2006-12-20 17:38:30	ebooks/20277
2787519	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-01.m4b	2006-12-20 17:37:52	ebooks/20277
18855832	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-05.mp3	2006-12-20 17:37:54	ebooks/20277
1646388	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-20.m4b	2006-12-20 17:37:53	ebooks/20277
3439993	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-07.ogg	2006-12-20 17:38:10	ebooks/20277
482731	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-19.spx	2006-12-20 17:38:39	ebooks/20277
13473966	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-17.mp3	2006-12-20 17:37:55	ebooks/20277
108502199	application/zip	http://www.gutenberg.org/files/20277/20277-ogg.zip	2009-05-25 23:17:53	ebooks/20277
8096046	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-19.mp3	2006-12-20 17:37:55	ebooks/20277
24208	text/plain	http://www.gutenberg.org/files/20277/20277-readme.txt	2007-01-04 07:57:07	ebooks/20277
74229	application/rdf+xml	http://www.gutenberg.org/ebooks/20277.rdf	2020-06-11 01:16:25.001094	ebooks/20277
4431011	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-14.ogg	2006-12-20 17:38:21	ebooks/20277
539214	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-08.spx	2006-12-20 17:38:35	ebooks/20277
9020439	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-09.mp3	2006-12-20 17:37:54	ebooks/20277
9555471	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-07.mp3	2006-12-20 17:37:54	ebooks/20277
2605917	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-13.ogg	2006-12-20 17:38:20	ebooks/20277
4328004	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-20.ogg	2006-12-20 17:38:31	ebooks/20277
767853	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-10.spx	2006-12-20 17:38:36	ebooks/20277
2344348	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-04.m4b	2006-12-20 17:37:52	ebooks/20277
18884276	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-18.mp3	2006-12-20 17:37:55	ebooks/20277
29335	text/html	http://www.gutenberg.org/files/20277/20277-index.html	2007-01-04 08:02:38	ebooks/20277
849099	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-15.spx	2006-12-20 17:38:37	ebooks/20277
8501365	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-01.ogg	2006-12-20 17:36:30	ebooks/20277
1311793	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-07.m4b	2006-12-20 17:37:52	ebooks/20277
6157444	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-04.ogg	2006-12-20 17:38:03	ebooks/20277
7443653	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-13.mp3	2006-12-20 17:37:55	ebooks/20277
300091	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-11.spx	2006-12-20 17:38:36	ebooks/20277
13340846	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-16.mp3	2006-12-20 17:37:55	ebooks/20277
815325	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-17.spx	2006-12-20 17:38:38	ebooks/20277
265111902	audio/mpeg	http://www.gutenberg.org/files/20277/20277-mp3.zip	2009-05-25 23:17:44	ebooks/20277
5149287	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-21.mp3	2006-12-20 17:37:56	ebooks/20277
812086	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-11.m4b	2006-12-20 17:37:53	ebooks/20277
6601033	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-02.ogg	2006-12-20 17:37:59	ebooks/20277
5904686	audio/mpeg	http://www.gutenberg.org/files/20277/mp3/20277-11.mp3	2006-12-20 17:37:55	ebooks/20277
915176	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-03.spx	2006-12-20 17:38:34	ebooks/20277
810149	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-16.spx	2006-12-20 17:38:38	ebooks/20277
1787690	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-10.m4b	2006-12-20 17:37:52	ebooks/20277
6453267	audio/ogg	http://www.gutenberg.org/files/20277/ogg/20277-16.ogg	2006-12-20 17:38:25	ebooks/20277
1062190	audio/ogg	http://www.gutenberg.org/files/20277/spx/20277-18.spx	2006-12-20 17:38:38	ebooks/20277
1223681	audio/mp4	http://www.gutenberg.org/files/20277/m4b/20277-09.m4b	2006-12-20 17:37:52	ebooks/20277
479449	audio/ogg	http://www.gutenberg.org/files/20278/spx/20278-01.spx	2006-12-20 17:49:29	ebooks/20278
3261670	audio/ogg	http://www.gutenberg.org/files/20278/ogg/20278-01.ogg	2006-12-20 17:49:29	ebooks/20278
8858964	audio/mpeg	http://www.gutenberg.org/files/20278/mp3/20278-01.mp3	2006-12-20 17:49:28	ebooks/20278
1103887	application/zip	http://www.gutenberg.org/files/20278/20278-m4b.zip	2009-05-25 23:18:52	ebooks/20278
22637	text/plain	http://www.gutenberg.org/files/20278/20278-readme.txt	2007-01-04 08:01:18	ebooks/20278
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/20278.rdf	2020-06-11 01:16:25.025068	ebooks/20278
3253381	audio/ogg	http://www.gutenberg.org/files/20278/20278-ogg.zip	2009-05-25 23:18:53	ebooks/20278
23236	text/html	http://www.gutenberg.org/files/20278/20278-index.html	2007-01-04 08:02:32	ebooks/20278
8823377	audio/mpeg	http://www.gutenberg.org/files/20278/20278-mp3.zip	2009-05-25 23:18:52	ebooks/20278
1216426	audio/mp4	http://www.gutenberg.org/files/20278/m4b/20278-01.m4b	2006-12-20 17:49:27	ebooks/20278
444512	audio/ogg	http://www.gutenberg.org/files/20278/20278-spx.zip	2009-05-25 23:18:53	ebooks/20278
4498944	application/msword	http://www.gutenberg.org/files/20279/20279-doc.doc	2007-01-04 02:16:54	ebooks/20279
3995634	application/msword	http://www.gutenberg.org/files/20279/20279-doc.zip	2007-01-04 02:17:50	ebooks/20279
5412844	application/epub+zip	http://www.gutenberg.org/ebooks/20279.epub.images	2020-06-10 01:54:47.134772	ebooks/20279
215762	application/epub+zip	http://www.gutenberg.org/ebooks/20279.epub.noimages	2020-06-10 01:54:47.844048	ebooks/20279
881042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20279.kindle.noimages	2020-06-10 01:54:53.214957	ebooks/20279
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/20279.rdf	2020-06-11 01:16:25.051059	ebooks/20279
426044	text/plain	http://www.gutenberg.org/ebooks/20279.txt.utf-8	2020-06-10 01:54:45.303779	ebooks/20279
12693807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20279.kindle.images	2020-06-10 01:54:51.946963	ebooks/20279
18145	image/jpeg	http://www.gutenberg.org/cache/epub/20279/pg20279.cover.medium.jpg	2020-06-10 01:54:53.583958	ebooks/20279
476249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20279/20279-h/20279-h.htm	2007-01-04 02:14:28	ebooks/20279
147228	application/zip	http://www.gutenberg.org/files/20279/20279.zip	2007-01-04 02:17:50	ebooks/20279
4682	image/jpeg	http://www.gutenberg.org/cache/epub/20279/pg20279.cover.small.jpg	2020-06-10 01:54:53.399948	ebooks/20279
3278644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20279/20279-h.zip	2007-01-04 02:17:50	ebooks/20279
426072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20279/20279.txt	2007-01-04 02:14:28	ebooks/20279
251727	application/epub+zip	http://www.gutenberg.org/ebooks/2028.epub.noimages	2020-06-01 01:22:47.333619	ebooks/2028
1019447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2028.kindle.images	2020-06-01 01:22:48.552608	ebooks/2028
556981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2028/2028.txt	2006-05-13 12:17:50	ebooks/2028
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/2028.rdf	2020-06-11 01:01:48.517091	ebooks/2028
226545	text/html; charset=utf-8	http://www.gutenberg.org/files/2028/2028-h.zip	2018-03-18 05:30:38	ebooks/2028
3225	image/jpeg	http://www.gutenberg.org/cache/epub/2028/pg2028.cover.small.jpg	2020-06-01 01:22:49.81559	ebooks/2028
1019435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2028.kindle.noimages	2020-06-01 01:22:49.774581	ebooks/2028
251727	application/epub+zip	http://www.gutenberg.org/ebooks/2028.epub.images	2020-06-01 01:22:47.069651	ebooks/2028
566870	text/plain; charset=utf-8	http://www.gutenberg.org/files/2028/2028-0.txt	2018-03-09 10:47:52	ebooks/2028
11748	image/jpeg	http://www.gutenberg.org/cache/epub/2028/pg2028.cover.medium.jpg	2020-06-01 01:22:49.853596	ebooks/2028
215425	text/plain; charset=utf-8	http://www.gutenberg.org/files/2028/2028-0.zip	2018-03-18 05:30:38	ebooks/2028
214285	application/zip	http://www.gutenberg.org/files/2028/2028.zip	2006-05-13 12:19:04	ebooks/2028
704539	text/html; charset=utf-8	http://www.gutenberg.org/files/2028/2028-h/2028-h.htm	2018-03-18 05:30:22	ebooks/2028
969363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20280.kindle.images	2020-06-10 01:54:56.93191	ebooks/20280
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/20280.rdf	2020-06-11 01:16:25.079058	ebooks/20280
11090	image/jpeg	http://www.gutenberg.org/cache/epub/20280/pg20280.cover.medium.jpg	2020-06-10 01:54:58.555882	ebooks/20280
183727	application/zip	http://www.gutenberg.org/files/20280/20280-8.zip	2007-01-04 06:30:21	ebooks/20280
523836	text/html	http://www.gutenberg.org/ebooks/20280.html.images	2020-06-10 01:54:54.501927	ebooks/20280
467598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20280/20280-8.txt	2007-01-04 06:30:21	ebooks/20280
467606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20280/20280.txt	2007-01-04 06:30:21	ebooks/20280
253604	application/epub+zip	http://www.gutenberg.org/ebooks/20280.epub.noimages	2020-06-10 01:54:55.589941	ebooks/20280
523836	text/html	http://www.gutenberg.org/ebooks/20280.html.noimages	2020-06-10 01:54:54.690954	ebooks/20280
2964	image/jpeg	http://www.gutenberg.org/cache/epub/20280/pg20280.cover.small.jpg	2020-06-10 01:54:58.415877	ebooks/20280
969348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20280.kindle.noimages	2020-06-10 01:54:58.273891	ebooks/20280
183709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20280/20280.zip	2007-01-04 06:30:22	ebooks/20280
253603	application/epub+zip	http://www.gutenberg.org/ebooks/20280.epub.images	2020-06-10 01:54:55.177925	ebooks/20280
467576	text/plain	http://www.gutenberg.org/ebooks/20280.txt.utf-8	2020-06-10 01:54:54.022947	ebooks/20280
323080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20281/20281.txt	2007-01-04 03:38:30	ebooks/20281
22961	image/jpeg	http://www.gutenberg.org/cache/epub/20281/pg20281.cover.medium.jpg	2020-06-10 01:55:02.678829	ebooks/20281
756216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20281.kindle.noimages	2020-06-10 01:55:02.370849	ebooks/20281
354200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20281/20281-h/20281-h.htm	2007-01-04 03:38:30	ebooks/20281
919736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20281.kindle.images	2020-06-10 01:55:01.356913	ebooks/20281
323049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20281/20281-8.txt	2007-01-04 03:38:30	ebooks/20281
5395	image/jpeg	http://www.gutenberg.org/cache/epub/20281/pg20281.cover.small.jpg	2020-06-10 01:55:02.525838	ebooks/20281
124188	application/zip	http://www.gutenberg.org/files/20281/20281.zip	2007-01-04 03:38:30	ebooks/20281
124250	application/zip	http://www.gutenberg.org/files/20281/20281-8.zip	2007-01-04 03:38:30	ebooks/20281
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/20281.rdf	2020-06-11 01:16:25.107089	ebooks/20281
301032	application/epub+zip	http://www.gutenberg.org/ebooks/20281.epub.images	2020-06-10 01:54:59.717897	ebooks/20281
196968	application/epub+zip	http://www.gutenberg.org/ebooks/20281.epub.noimages	2020-06-10 01:55:00.366884	ebooks/20281
189676	application/zip	http://www.gutenberg.org/files/20281/20281-h.zip	2007-01-04 03:38:30	ebooks/20281
323094	text/plain	http://www.gutenberg.org/ebooks/20281.txt.utf-8	2020-06-10 01:54:58.90587	ebooks/20281
489073	text/plain	http://www.gutenberg.org/ebooks/20282.txt.utf-8	2020-06-10 01:55:03.05586	ebooks/20282
7401977	application/epub+zip	http://www.gutenberg.org/ebooks/20282.epub.images	2020-06-10 01:55:05.745803	ebooks/20282
263546	application/epub+zip	http://www.gutenberg.org/ebooks/20282.epub.noimages	2020-06-10 01:55:06.95585	ebooks/20282
165538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20282/20282.zip	2007-01-04 04:11:16	ebooks/20282
488689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20282/20282-8.txt	2007-01-04 04:05:16	ebooks/20282
4331	image/jpeg	http://www.gutenberg.org/cache/epub/20282/pg20282.cover.small.jpg	2020-06-10 01:55:13.499888	ebooks/20282
12601886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20282.kindle.images	2020-06-10 01:55:11.026739	ebooks/20282
18466	image/jpeg	http://www.gutenberg.org/cache/epub/20282/pg20282.cover.medium.jpg	2020-06-10 01:55:13.72995	ebooks/20282
1115538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20282.kindle.noimages	2020-06-10 01:55:13.26392	ebooks/20282
165461	application/zip	http://www.gutenberg.org/files/20282/20282-8.zip	2007-01-04 04:11:16	ebooks/20282
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/20282.rdf	2020-06-11 01:16:25.134054	ebooks/20282
5645980	application/zip	http://www.gutenberg.org/files/20282/20282-h.zip	2007-01-04 04:11:18	ebooks/20282
490341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20282/20282.txt	2007-01-04 04:05:16	ebooks/20282
709101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20282/20282-h/20282-h.htm	2007-01-04 04:05:16	ebooks/20282
111879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20283/20283.zip	2007-01-04 04:53:00	ebooks/20283
123268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20283/20283-h.zip	2007-01-04 04:53:00	ebooks/20283
197798	application/epub+zip	http://www.gutenberg.org/ebooks/20283.epub.noimages	2020-06-10 01:55:15.895863	ebooks/20283
4811	image/jpeg	http://www.gutenberg.org/cache/epub/20283/pg20283.cover.small.jpg	2020-06-10 01:55:18.317834	ebooks/20283
294787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20283/20283.txt	2007-01-04 04:52:30	ebooks/20283
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/20283.rdf	2020-06-11 01:16:25.162045	ebooks/20283
294768	text/plain	http://www.gutenberg.org/ebooks/20283.txt.utf-8	2020-06-10 01:55:14.252899	ebooks/20283
751677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20283.kindle.images	2020-06-10 01:55:17.021913	ebooks/20283
20737	image/jpeg	http://www.gutenberg.org/cache/epub/20283/pg20283.cover.medium.jpg	2020-06-10 01:55:18.472824	ebooks/20283
747450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20283.kindle.noimages	2020-06-10 01:55:18.161832	ebooks/20283
111907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20283/20283-8.zip	2007-01-04 04:53:00	ebooks/20283
199461	application/epub+zip	http://www.gutenberg.org/ebooks/20283.epub.images	2020-06-10 01:55:15.123886	ebooks/20283
348671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20283/20283-h/20283-h.htm	2007-01-04 04:52:30	ebooks/20283
294793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20283/20283-8.txt	2007-01-04 04:52:30	ebooks/20283
4933	image/jpeg	http://www.gutenberg.org/cache/epub/20284/pg20284.cover.small.jpg	2020-06-10 01:55:20.8838	ebooks/20284
60438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20284/20284-8.txt	2007-01-04 04:56:14	ebooks/20284
300759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20284.kindle.noimages	2020-06-10 01:55:20.739805	ebooks/20284
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/20284.rdf	2020-06-11 01:16:25.186053	ebooks/20284
25261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20284/20284-8.zip	2007-01-04 04:56:16	ebooks/20284
75859	application/epub+zip	http://www.gutenberg.org/ebooks/20284.epub.noimages	2020-06-10 01:55:19.762811	ebooks/20284
72931	text/html	http://www.gutenberg.org/ebooks/20284.html.noimages	2020-06-10 01:55:19.103823	ebooks/20284
75859	application/epub+zip	http://www.gutenberg.org/ebooks/20284.epub.images	2020-06-10 01:55:19.435824	ebooks/20284
72931	text/html	http://www.gutenberg.org/ebooks/20284.html.images	2020-06-10 01:55:18.993825	ebooks/20284
300767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20284.kindle.images	2020-06-10 01:55:20.252803	ebooks/20284
18485	image/jpeg	http://www.gutenberg.org/cache/epub/20284/pg20284.cover.medium.jpg	2020-06-10 01:55:21.025804	ebooks/20284
61979	text/plain	http://www.gutenberg.org/ebooks/20284.txt.utf-8	2020-06-10 01:55:18.859825	ebooks/20284
85651	text/html	http://www.gutenberg.org/ebooks/20285.html.images	2020-06-10 01:55:21.515815	ebooks/20285
83362	application/epub+zip	http://www.gutenberg.org/ebooks/20285.epub.images	2020-06-10 01:55:21.993779	ebooks/20285
4149	image/jpeg	http://www.gutenberg.org/cache/epub/20285/pg20285.cover.small.jpg	2020-06-10 01:55:23.54877	ebooks/20285
70417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20285/20285-8.txt	2007-01-04 05:03:10	ebooks/20285
28734	application/zip	http://www.gutenberg.org/files/20285/20285-8.zip	2007-01-04 05:03:12	ebooks/20285
83362	application/epub+zip	http://www.gutenberg.org/ebooks/20285.epub.noimages	2020-06-10 01:55:22.353792	ebooks/20285
72630	text/plain	http://www.gutenberg.org/ebooks/20285.txt.utf-8	2020-06-10 01:55:21.366803	ebooks/20285
85651	text/html	http://www.gutenberg.org/ebooks/20285.html.noimages	2020-06-10 01:55:21.62291	ebooks/20285
16890	image/jpeg	http://www.gutenberg.org/cache/epub/20285/pg20285.cover.medium.jpg	2020-06-10 01:55:23.688765	ebooks/20285
303422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20285.kindle.noimages	2020-06-10 01:55:23.408777	ebooks/20285
303426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20285.kindle.images	2020-06-10 01:55:22.881776	ebooks/20285
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/20285.rdf	2020-06-11 01:16:25.209055	ebooks/20285
580734	application/epub+zip	http://www.gutenberg.org/ebooks/20286.epub.images	2020-06-10 01:55:24.34475	ebooks/20286
23805	text/plain	http://www.gutenberg.org/ebooks/20286.txt.utf-8	2020-06-10 01:55:24.022806	ebooks/20286
23833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20286/20286.txt	2007-01-04 05:29:28	ebooks/20286
73262	application/epub+zip	http://www.gutenberg.org/ebooks/20286.epub.noimages	2020-06-10 01:55:24.517759	ebooks/20286
188558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20286.kindle.noimages	2020-06-10 01:55:25.059796	ebooks/20286
5299	image/jpeg	http://www.gutenberg.org/cache/epub/20286/pg20286.cover.small.jpg	2020-06-10 01:55:25.07474	ebooks/20286
893910	application/zip	http://www.gutenberg.org/files/20286/20286-h.zip	2008-07-14 01:17:12	ebooks/20286
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/20286.rdf	2020-06-11 01:16:25.233055	ebooks/20286
8778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20286/20286.zip	2007-01-04 05:29:30	ebooks/20286
32300	text/html; charset=us-ascii	http://www.gutenberg.org/files/20286/20286-h/20286-h.htm	2008-07-12 11:42:00	ebooks/20286
36386	image/jpeg	http://www.gutenberg.org/cache/epub/20286/pg20286.cover.medium.jpg	2020-06-10 01:55:25.088782	ebooks/20286
957638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20286.kindle.images	2020-06-10 01:55:24.877741	ebooks/20286
69790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20287/20287.txt	2007-01-28 11:31:00	ebooks/20287
4355	image/jpeg	http://www.gutenberg.org/cache/epub/20287/pg20287.cover.small.jpg	2020-06-10 01:55:27.180019	ebooks/20287
77225	text/html	http://www.gutenberg.org/files/20287/20287-h/20287-h.htm	2007-01-28 11:30:36	ebooks/20287
28669	text/html	http://www.gutenberg.org/files/20287/20287-h.zip	2007-01-28 11:31:00	ebooks/20287
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/20287.rdf	2020-06-11 01:16:25.256046	ebooks/20287
85429	application/epub+zip	http://www.gutenberg.org/ebooks/20287.epub.noimages	2020-06-10 01:55:26.084738	ebooks/20287
315467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20287.kindle.noimages	2020-06-10 01:55:27.037033	ebooks/20287
69791	text/plain	http://www.gutenberg.org/ebooks/20287.txt.utf-8	2020-06-10 01:55:25.262763	ebooks/20287
26692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20287/20287.zip	2007-01-28 11:31:00	ebooks/20287
85429	application/epub+zip	http://www.gutenberg.org/ebooks/20287.epub.images	2020-06-10 01:55:25.694754	ebooks/20287
315475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20287.kindle.images	2020-06-10 01:55:26.558726	ebooks/20287
17157	image/jpeg	http://www.gutenberg.org/cache/epub/20287/pg20287.cover.medium.jpg	2020-06-10 01:55:27.322022	ebooks/20287
197661	text/html	http://www.gutenberg.org/ebooks/20288.html.images	2020-06-10 01:55:27.869049	ebooks/20288
160202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20288/20288-8.txt	2018-02-25 04:27:20	ebooks/20288
197661	text/html	http://www.gutenberg.org/ebooks/20288.html.noimages	2020-06-10 01:55:28.020015	ebooks/20288
114688	application/epub+zip	http://www.gutenberg.org/ebooks/20288.epub.noimages	2020-06-10 01:55:28.76399	ebooks/20288
58072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20288/20288.zip	2018-02-25 04:27:30	ebooks/20288
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/20288.rdf	2020-06-11 01:16:25.283051	ebooks/20288
114687	application/epub+zip	http://www.gutenberg.org/ebooks/20288.epub.images	2020-06-10 01:55:28.409998	ebooks/20288
58107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20288/20288-8.zip	2018-02-25 04:27:30	ebooks/20288
160179	text/plain	http://www.gutenberg.org/ebooks/20288.txt.utf-8	2020-06-10 01:55:27.665011	ebooks/20288
160199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20288/20288.txt	2018-02-25 04:27:20	ebooks/20288
4364	image/jpeg	http://www.gutenberg.org/cache/epub/20288/pg20288.cover.small.jpg	2020-06-10 01:55:30.446969	ebooks/20288
458780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20288.kindle.noimages	2020-06-10 01:55:30.303994	ebooks/20288
458787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20288.kindle.images	2020-06-10 01:55:29.533017	ebooks/20288
17271	image/jpeg	http://www.gutenberg.org/cache/epub/20288/pg20288.cover.medium.jpg	2020-06-10 01:55:30.587966	ebooks/20288
249684	text/plain	http://www.gutenberg.org/ebooks/20289.txt.utf-8	2020-06-10 01:55:30.936993	ebooks/20289
123131	application/epub+zip	http://www.gutenberg.org/ebooks/20289.epub.noimages	2020-06-10 01:55:32.504951	ebooks/20289
85958	application/zip	http://www.gutenberg.org/files/20289/20289.zip	2007-01-09 09:20:16	ebooks/20289
20319	image/jpeg	http://www.gutenberg.org/cache/epub/20289/pg20289.cover.medium.jpg	2020-06-10 01:55:34.919921	ebooks/20289
281027	text/html	http://www.gutenberg.org/files/20289/20289-h/20289-h.htm	2007-01-09 09:18:02	ebooks/20289
85953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20289/20289-8.zip	2007-01-09 09:20:10	ebooks/20289
249721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20289/20289-8.txt	2007-01-09 09:18:45	ebooks/20289
487423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20289.kindle.noimages	2020-06-10 01:55:34.885917	ebooks/20289
1084210	application/epub+zip	http://www.gutenberg.org/ebooks/20289.epub.images	2020-06-10 01:55:31.957983	ebooks/20289
4523	image/jpeg	http://www.gutenberg.org/cache/epub/20289/pg20289.cover.small.jpg	2020-06-10 01:55:34.905931	ebooks/20289
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/20289.rdf	2020-06-11 01:16:25.310045	ebooks/20289
734721	application/zip	http://www.gutenberg.org/files/20289/20289-h.zip	2007-01-09 09:19:19	ebooks/20289
2529583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20289.kindle.images	2020-06-10 01:55:34.309946	ebooks/20289
249728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20289/20289.txt	2007-01-09 09:18:39	ebooks/20289
773927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2029.kindle.images	2020-06-01 01:22:51.356561	ebooks/2029
192015	application/epub+zip	http://www.gutenberg.org/ebooks/2029.epub.images	2020-06-01 01:22:50.33358	ebooks/2029
169304	application/zip	http://www.gutenberg.org/files/2029/2029.zip	2008-11-18 17:29:20	ebooks/2029
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/2029.rdf	2020-06-11 01:01:48.564091	ebooks/2029
9695	image/jpeg	http://www.gutenberg.org/cache/epub/2029/pg2029.cover.medium.jpg	2020-06-01 01:22:52.290556	ebooks/2029
2910	image/jpeg	http://www.gutenberg.org/cache/epub/2029/pg2029.cover.small.jpg	2020-06-01 01:22:52.260548	ebooks/2029
172104	application/zip	http://www.gutenberg.org/files/2029/2029-h.zip	2008-11-18 17:29:20	ebooks/2029
192015	application/epub+zip	http://www.gutenberg.org/ebooks/2029.epub.noimages	2020-06-01 01:22:50.488594	ebooks/2029
460647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2029/2029-h/2029-h.htm	2008-11-18 17:28:18	ebooks/2029
435548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2029/2029.txt	2008-11-18 17:28:10	ebooks/2029
435520	text/plain	http://www.gutenberg.org/ebooks/2029.txt.utf-8	2020-06-01 01:22:49.998578	ebooks/2029
773923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2029.kindle.noimages	2020-06-01 01:22:52.226553	ebooks/2029
2528396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20290.kindle.noimages	2020-06-10 01:55:42.980808	ebooks/20290
2528408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20290.kindle.images	2020-06-10 01:55:40.262854	ebooks/20290
541346	application/zip	http://www.gutenberg.org/files/20290/20290.zip	2007-05-30 02:51:38	ebooks/20290
22725	image/jpeg	http://www.gutenberg.org/cache/epub/20290/pg20290.cover.medium.jpg	2020-06-10 01:55:43.264806	ebooks/20290
649228	application/epub+zip	http://www.gutenberg.org/ebooks/20290.epub.images	2020-06-10 01:55:36.994913	ebooks/20290
1404369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20290/20290-8.txt	2007-05-30 02:51:08	ebooks/20290
541416	application/zip	http://www.gutenberg.org/files/20290/20290-8.zip	2007-05-30 02:51:38	ebooks/20290
1452589	text/html	http://www.gutenberg.org/ebooks/20290.html.noimages	2020-06-10 01:55:36.224919	ebooks/20290
649228	application/epub+zip	http://www.gutenberg.org/ebooks/20290.epub.noimages	2020-06-10 01:55:37.549905	ebooks/20290
1452589	text/html	http://www.gutenberg.org/ebooks/20290.html.images	2020-06-10 01:55:35.890911	ebooks/20290
5134	image/jpeg	http://www.gutenberg.org/cache/epub/20290/pg20290.cover.small.jpg	2020-06-10 01:55:43.124853	ebooks/20290
1404371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20290/20290.txt	2007-05-30 02:51:22	ebooks/20290
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/20290.rdf	2020-06-11 01:16:25.337049	ebooks/20290
1404364	text/plain	http://www.gutenberg.org/ebooks/20290.txt.utf-8	2020-06-10 01:55:35.131914	ebooks/20290
276617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20291/20291-h/20291-h.htm	2007-01-04 23:55:26	ebooks/20291
262884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20291/20291.txt	2007-01-04 23:55:26	ebooks/20291
167383	application/epub+zip	http://www.gutenberg.org/ebooks/20291.epub.images	2020-06-10 01:55:44.352818	ebooks/20291
167383	application/epub+zip	http://www.gutenberg.org/ebooks/20291.epub.noimages	2020-06-10 01:55:44.923795	ebooks/20291
100990	application/zip	http://www.gutenberg.org/files/20291/20291.zip	2007-01-04 23:55:26	ebooks/20291
262877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20291/20291-8.txt	2007-01-04 23:55:24	ebooks/20291
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/20291.rdf	2020-06-11 01:16:25.365046	ebooks/20291
101035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20291/20291-8.zip	2007-01-04 23:55:26	ebooks/20291
642743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20291.kindle.images	2020-06-10 01:55:45.784796	ebooks/20291
5775	image/jpeg	http://www.gutenberg.org/cache/epub/20291/pg20291.cover.small.jpg	2020-06-10 01:55:46.821767	ebooks/20291
24905	image/jpeg	http://www.gutenberg.org/cache/epub/20291/pg20291.cover.medium.jpg	2020-06-10 01:55:46.996775	ebooks/20291
262891	text/plain	http://www.gutenberg.org/ebooks/20291.txt.utf-8	2020-06-10 01:55:43.609828	ebooks/20291
642735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20291.kindle.noimages	2020-06-10 01:55:46.644763	ebooks/20291
103350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20291/20291-h.zip	2007-01-04 23:55:26	ebooks/20291
4626	image/jpeg	http://www.gutenberg.org/cache/epub/20292/pg20292.cover.small.jpg	2020-06-10 01:55:53.515885	ebooks/20292
1023484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20292/20292-h.zip	2007-01-05 03:52:16	ebooks/20292
63147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20292/20292.zip	2007-01-05 03:37:47	ebooks/20292
452421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20292.kindle.noimages	2020-06-10 01:55:53.369899	ebooks/20292
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/20292.rdf	2020-06-11 01:16:25.392045	ebooks/20292
2369392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20292.kindle.images	2020-06-10 01:55:52.732889	ebooks/20292
184456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20292/20292-h/20292-h.htm	2007-01-05 03:51:35	ebooks/20292
17564	image/jpeg	http://www.gutenberg.org/cache/epub/20292/pg20292.cover.medium.jpg	2020-06-10 01:55:53.660887	ebooks/20292
162344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20292/20292.txt	2007-01-05 03:37:47	ebooks/20292
162345	text/plain	http://www.gutenberg.org/ebooks/20292.txt.utf-8	2020-06-10 01:55:47.409793	ebooks/20292
109289	application/epub+zip	http://www.gutenberg.org/ebooks/20292.epub.noimages	2020-06-10 01:55:48.755735	ebooks/20292
1066084	application/epub+zip	http://www.gutenberg.org/ebooks/20292.epub.images	2020-06-10 01:55:48.291786	ebooks/20292
1249	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/welsh.midi	2007-01-03 12:43:08	ebooks/20293
404	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/scale4.midi	2005-11-19 18:32:52	ebooks/20293
938221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20293/20293-h/20293-h.htm	2007-01-05 08:53:10	ebooks/20293
291458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20293/20293.zip	2007-01-05 08:39:19	ebooks/20293
23687	image/jpeg	http://www.gutenberg.org/cache/epub/20293/pg20293.cover.medium.jpg	2020-06-10 01:56:23.550798	ebooks/20293
786	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/parallel.midi	2007-01-03 12:09:08	ebooks/20293
3610	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/vaghe.midi	2006-12-26 04:35:20	ebooks/20293
3697	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/pythic.midi	2006-12-23 07:27:58	ebooks/20293
33910	application/rdf+xml	http://www.gutenberg.org/ebooks/20293.rdf	2020-06-11 01:16:25.44806	ebooks/20293
1318	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/decipher.midi	2007-01-03 10:16:46	ebooks/20293
256	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/lute2.midi	2006-12-16 07:41:10	ebooks/20293
291773	application/zip	http://www.gutenberg.org/files/20293/20293-8.zip	2007-01-05 08:39:19	ebooks/20293
11651	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/sumer.midi	2006-12-24 06:41:54	ebooks/20293
7716	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/lasciami.midi	2006-12-25 20:16:14	ebooks/20293
1127	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/breton.midi	2006-01-09 18:29:22	ebooks/20293
3854	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/lasciate.midi	2006-12-26 04:31:56	ebooks/20293
783839	text/plain	http://www.gutenberg.org/ebooks/20293.txt.utf-8	2020-06-10 01:55:54.028885	ebooks/20293
1344	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/dadle.midi	2007-01-03 12:26:56	ebooks/20293
315	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/fig35mod.midi	2006-12-16 05:09:54	ebooks/20293
19465	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/palestrina.midi	2006-12-24 10:21:12	ebooks/20293
1642481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20293.kindle.noimages	2020-06-10 01:56:23.045818	ebooks/20293
524	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/fig33mod.midi	2006-12-16 05:30:18	ebooks/20293
410541	application/epub+zip	http://www.gutenberg.org/ebooks/20293.epub.noimages	2020-06-10 01:56:01.867782	ebooks/20293
895	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/french.midi	2007-01-03 12:54:36	ebooks/20293
248	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/lute1.midi	2006-12-16 07:38:42	ebooks/20293
404	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/scale2.midi	2005-11-19 18:24:18	ebooks/20293
404	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/scale3.midi	2005-11-19 18:27:52	ebooks/20293
3335119	application/epub+zip	http://www.gutenberg.org/ebooks/20293.epub.images	2020-06-10 01:56:00.986809	ebooks/20293
783641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20293/20293.txt	2007-01-05 08:39:19	ebooks/20293
3628953	application/zip	http://www.gutenberg.org/files/20293/20293-h.zip	2007-01-05 08:55:09	ebooks/20293
1217	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/scotch.midi	2005-11-19 17:02:54	ebooks/20293
783433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20293/20293-8.txt	2007-01-05 08:39:19	ebooks/20293
9386472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20293.kindle.images	2020-06-10 01:56:20.705827	ebooks/20293
3123	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/lament.midi	2006-12-24 11:38:06	ebooks/20293
5409	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/roland.midi	2007-01-03 09:28:50	ebooks/20293
1382	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/peri.midi	2006-12-17 05:11:12	ebooks/20293
248	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/fig31.midi	2007-01-03 13:01:48	ebooks/20293
5615	image/jpeg	http://www.gutenberg.org/cache/epub/20293/pg20293.cover.small.jpg	2020-06-10 01:56:23.30181	ebooks/20293
404	audio/midi	http://www.gutenberg.org/files/20293/20293-h/music/scale1.midi	2005-11-19 18:23:26	ebooks/20293
341863	application/epub+zip	http://www.gutenberg.org/ebooks/20294.epub.noimages	2020-06-10 01:56:27.57874	ebooks/20294
244617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20294/20294-8.zip	2007-01-05 12:05:20	ebooks/20294
1419197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20294.kindle.noimages	2020-06-10 01:56:34.201862	ebooks/20294
669378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20294/20294-8.txt	2007-01-05 12:05:19	ebooks/20294
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/20294.rdf	2020-06-11 01:16:25.475044	ebooks/20294
808706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20294/20294-h/20294-h.htm	2007-01-05 12:07:54	ebooks/20294
244585	application/zip	http://www.gutenberg.org/files/20294/20294.zip	2007-01-05 12:05:20	ebooks/20294
669422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20294/20294.txt	2007-01-05 12:05:20	ebooks/20294
16358	image/jpeg	http://www.gutenberg.org/cache/epub/20294/pg20294.cover.medium.jpg	2020-06-10 01:56:34.765849	ebooks/20294
6364046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20294/20294-h.zip	2007-01-05 12:16:34	ebooks/20294
15291659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20294.kindle.images	2020-06-10 01:56:31.893888	ebooks/20294
4438	image/jpeg	http://www.gutenberg.org/cache/epub/20294/pg20294.cover.small.jpg	2020-06-10 01:56:34.488857	ebooks/20294
8535065	application/epub+zip	http://www.gutenberg.org/ebooks/20294.epub.images	2020-06-10 01:56:26.58678	ebooks/20294
669362	text/plain	http://www.gutenberg.org/ebooks/20294.txt.utf-8	2020-06-10 01:56:24.152803	ebooks/20294
21014	image/jpeg	http://www.gutenberg.org/cache/epub/20295/pg20295.cover.medium.jpg	2020-06-10 01:56:41.003785	ebooks/20295
2746338	application/epub+zip	http://www.gutenberg.org/ebooks/20295.epub.images	2020-06-10 01:56:36.309872	ebooks/20295
713511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20295/20295-h/20295-h.htm	2007-01-05 11:02:06	ebooks/20295
637163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20295/20295-8.txt	2007-01-15 02:36:20	ebooks/20295
254829	application/zip	http://www.gutenberg.org/files/20295/20295.zip	2007-01-15 02:38:14	ebooks/20295
637221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20295/20295.txt	2007-01-15 02:36:42	ebooks/20295
6706687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20295.kindle.images	2020-06-10 01:56:39.382804	ebooks/20295
1272695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20295.kindle.noimages	2020-06-10 01:56:40.914785	ebooks/20295
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/20295.rdf	2020-06-11 01:16:25.503045	ebooks/20295
255005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20295/20295-8.zip	2007-01-15 02:38:14	ebooks/20295
255204	application/zip	http://www.gutenberg.org/files/20295/20295-0.zip	2007-01-15 02:38:14	ebooks/20295
325949	application/epub+zip	http://www.gutenberg.org/ebooks/20295.epub.noimages	2020-06-10 01:56:36.85683	ebooks/20295
637290	text/plain; charset=utf-8	http://www.gutenberg.org/files/20295/20295-0.txt	2007-01-15 02:37:20	ebooks/20295
1663289	application/zip	http://www.gutenberg.org/files/20295/20295-h.zip	2007-01-15 02:38:14	ebooks/20295
3130	image/jpeg	http://www.gutenberg.org/cache/epub/20295/pg20295.cover.small.jpg	2020-06-10 01:56:40.961776	ebooks/20295
435564	text/plain	http://www.gutenberg.org/ebooks/20296.txt.utf-8	2020-06-10 01:56:41.230809	ebooks/20296
256323	application/epub+zip	http://www.gutenberg.org/ebooks/20296.epub.noimages	2020-06-10 01:56:42.931784	ebooks/20296
435480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20296/20296.txt	2007-01-06 01:46:32	ebooks/20296
435479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20296/20296-8.txt	2007-01-06 01:46:32	ebooks/20296
2069841	application/epub+zip	http://www.gutenberg.org/ebooks/20296.epub.images	2020-06-10 01:56:42.302771	ebooks/20296
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/20296.rdf	2020-06-11 01:16:25.529047	ebooks/20296
5039	image/jpeg	http://www.gutenberg.org/cache/epub/20296/pg20296.cover.small.jpg	2020-06-10 01:56:46.266999	ebooks/20296
167027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20296/20296-8.zip	2007-01-06 01:46:32	ebooks/20296
19317	image/jpeg	http://www.gutenberg.org/cache/epub/20296/pg20296.cover.medium.jpg	2020-06-10 01:56:46.424998	ebooks/20296
5117225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20296.kindle.images	2020-06-10 01:56:44.837729	ebooks/20296
1097076	application/zip	http://www.gutenberg.org/files/20296/20296-h.zip	2007-01-06 01:46:32	ebooks/20296
166865	application/zip	http://www.gutenberg.org/files/20296/20296.zip	2007-01-06 01:46:32	ebooks/20296
477282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20296/20296-h/20296-h.htm	2007-01-06 01:46:32	ebooks/20296
985451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20296.kindle.noimages	2020-06-10 01:56:46.106009	ebooks/20296
1212629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20297.kindle.noimages	2020-06-10 01:56:53.006932	ebooks/20297
2347114	application/epub+zip	http://www.gutenberg.org/ebooks/20297.epub.images	2020-06-10 01:56:47.967006	ebooks/20297
1528492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20297/20297-h.zip	2007-01-06 02:25:58	ebooks/20297
578322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20297/20297-8.txt	2007-01-06 02:25:56	ebooks/20297
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/20297.rdf	2020-06-11 01:16:25.556049	ebooks/20297
221857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20297/20297.zip	2007-01-06 02:25:58	ebooks/20297
622406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20297/20297-h/20297-h.htm	2007-01-06 02:25:56	ebooks/20297
21685	image/jpeg	http://www.gutenberg.org/cache/epub/20297/pg20297.cover.medium.jpg	2020-06-10 01:56:53.320913	ebooks/20297
221901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20297/20297-8.zip	2007-01-06 02:25:58	ebooks/20297
578312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20297/20297.txt	2007-01-06 02:25:56	ebooks/20297
5708395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20297.kindle.images	2020-06-10 01:56:51.541933	ebooks/20297
5272	image/jpeg	http://www.gutenberg.org/cache/epub/20297/pg20297.cover.small.jpg	2020-06-10 01:56:53.164935	ebooks/20297
305405	application/epub+zip	http://www.gutenberg.org/ebooks/20297.epub.noimages	2020-06-10 01:56:48.585985	ebooks/20297
578309	text/plain	http://www.gutenberg.org/ebooks/20297.txt.utf-8	2020-06-10 01:56:46.812003	ebooks/20297
452678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20298/20298.txt	2007-01-06 02:31:40	ebooks/20298
16054	application/rdf+xml	http://www.gutenberg.org/ebooks/20298.rdf	2020-06-11 01:16:25.58405	ebooks/20298
497690	application/epub+zip	http://www.gutenberg.org/ebooks/20298.epub.images	2020-06-10 01:56:55.345897	ebooks/20298
1086933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20298.kindle.noimages	2020-06-10 01:57:01.391816	ebooks/20298
424908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20298/20298-h.zip	2007-01-06 02:31:40	ebooks/20298
156580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20298/20298-8.zip	2007-01-06 02:31:40	ebooks/20298
156547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20298/20298.zip	2007-01-06 02:31:40	ebooks/20298
452678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20298/20298-8.txt	2007-01-06 02:31:40	ebooks/20298
14272	image/jpeg	http://www.gutenberg.org/cache/epub/20298/pg20298.cover.medium.jpg	2020-06-10 01:57:01.994814	ebooks/20298
3640	image/jpeg	http://www.gutenberg.org/cache/epub/20298/pg20298.cover.small.jpg	2020-06-10 01:57:01.698838	ebooks/20298
625486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20298/20298-h/20298-h.htm	2007-01-06 02:31:40	ebooks/20298
1802661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20298.kindle.images	2020-06-10 01:56:59.392835	ebooks/20298
264823	application/epub+zip	http://www.gutenberg.org/ebooks/20298.epub.noimages	2020-06-10 01:56:56.231948	ebooks/20298
452659	text/plain	http://www.gutenberg.org/ebooks/20298.txt.utf-8	2020-06-10 01:56:53.697951	ebooks/20298
285053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20299/20299-8.zip	2007-01-06 02:49:58	ebooks/20299
5110587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20299.kindle.images	2020-06-10 01:57:15.617836	ebooks/20299
848654	text/plain	http://www.gutenberg.org/ebooks/20299.txt.utf-8	2020-06-10 01:57:02.66781	ebooks/20299
847680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20299/20299-8.txt	2007-01-06 02:44:48	ebooks/20299
847680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20299/20299.txt	2007-01-06 02:47:08	ebooks/20299
25034	image/jpeg	http://www.gutenberg.org/cache/epub/20299/pg20299.cover.medium.jpg	2020-06-10 01:57:19.456809	ebooks/20299
1887907	application/zip	http://www.gutenberg.org/files/20299/20299-h.zip	2007-01-06 02:49:58	ebooks/20299
1706199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20299.kindle.noimages	2020-06-10 01:57:18.786803	ebooks/20299
405069	application/epub+zip	http://www.gutenberg.org/ebooks/20299.epub.noimages	2020-06-10 01:57:07.559784	ebooks/20299
1952505	application/epub+zip	http://www.gutenberg.org/ebooks/20299.epub.images	2020-06-10 01:57:06.375743	ebooks/20299
1103832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20299/20299-h/20299-h.htm	2007-01-06 02:49:14	ebooks/20299
284125	application/zip	http://www.gutenberg.org/files/20299/20299.zip	2007-01-06 02:49:58	ebooks/20299
5613	image/jpeg	http://www.gutenberg.org/cache/epub/20299/pg20299.cover.small.jpg	2020-06-10 01:57:19.128792	ebooks/20299
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/20299.rdf	2020-06-11 01:16:25.613073	ebooks/20299
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/203.rdf	2020-06-11 01:00:15.312285	ebooks/203
1304624	application/epub+zip	http://www.gutenberg.org/ebooks/203.epub.images	2020-05-31 23:45:01.60013	ebooks/203
550399	application/epub+zip	http://www.gutenberg.org/ebooks/203.epub.noimages	2020-05-31 23:45:01.9961	ebooks/203
1994863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/203.kindle.noimages	2020-05-31 23:45:06.560009	ebooks/203
1210967	text/html; charset=utf-8	http://www.gutenberg.org/files/203/203-h/203-h.htm	2020-03-24 06:50:18	ebooks/203
2690	image/jpeg	http://www.gutenberg.org/cache/epub/203/pg203.cover.small.jpg	2020-05-31 23:45:06.609024	ebooks/203
1079759	text/plain; charset=utf-8	http://www.gutenberg.org/files/203/203-0.txt	2020-03-21 13:46:30	ebooks/203
14286	image/jpeg	http://www.gutenberg.org/cache/epub/203/pg203.cover.medium.jpg	2020-05-31 23:45:06.654011	ebooks/203
413591	text/plain; charset=utf-8	http://www.gutenberg.org/files/203/203-0.zip	2020-03-24 06:50:46	ebooks/203
1345301	application/zip	http://www.gutenberg.org/files/203/203-h.zip	2020-03-24 06:50:46	ebooks/203
3204452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/203.kindle.images	2020-05-31 23:45:04.355045	ebooks/203
775465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2030.kindle.noimages	2020-06-01 01:22:54.714551	ebooks/2030
16821	application/rdf+xml	http://www.gutenberg.org/ebooks/2030.rdf	2020-06-11 01:01:48.606086	ebooks/2030
775479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2030.kindle.images	2020-06-01 01:22:53.844528	ebooks/2030
148289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2030/2030.zip	2006-03-28 06:54:14	ebooks/2030
4376	image/jpeg	http://www.gutenberg.org/cache/epub/2030/pg2030.cover.small.jpg	2020-06-01 01:22:54.746524	ebooks/2030
451625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2030/2030-h/2030-h.htm	2013-02-05 07:05:20	ebooks/2030
151993	application/zip	http://www.gutenberg.org/files/2030/2030-h.zip	2013-02-05 07:05:20	ebooks/2030
417276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2030/2030-8.txt	2006-03-28 06:53:44	ebooks/2030
417280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2030/2030.txt	2006-03-28 06:54:00	ebooks/2030
185357	application/epub+zip	http://www.gutenberg.org/ebooks/2030.epub.noimages	2020-06-01 01:22:52.977543	ebooks/2030
417432	text/plain	http://www.gutenberg.org/ebooks/2030.txt.utf-8	2020-06-01 01:22:52.419556	ebooks/2030
185355	application/epub+zip	http://www.gutenberg.org/ebooks/2030.epub.images	2020-06-01 01:22:52.782566	ebooks/2030
148480	application/zip	http://www.gutenberg.org/files/2030/2030-8.zip	2006-03-28 06:54:14	ebooks/2030
21405	image/jpeg	http://www.gutenberg.org/cache/epub/2030/pg2030.cover.medium.jpg	2020-06-01 01:22:54.776522	ebooks/2030
1288269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20300/20300-h/20300-h.htm	2007-01-06 03:01:40	ebooks/20300
983722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20300/20300.txt	2007-01-06 03:01:02	ebooks/20300
983680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20300/20300-8.txt	2007-01-06 03:00:46	ebooks/20300
354453	application/zip	http://www.gutenberg.org/files/20300/20300.zip	2007-01-06 03:01:52	ebooks/20300
14342	image/jpeg	http://www.gutenberg.org/cache/epub/20300/pg20300.cover.medium.jpg	2020-06-10 01:57:35.877866	ebooks/20300
2027771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20300.kindle.images	2020-06-10 01:57:30.876931	ebooks/20300
477297	application/epub+zip	http://www.gutenberg.org/ebooks/20300.epub.noimages	2020-06-10 01:57:26.934013	ebooks/20300
354660	application/zip	http://www.gutenberg.org/files/20300/20300-8.zip	2007-01-06 03:01:54	ebooks/20300
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/20300.rdf	2020-06-11 01:16:25.640053	ebooks/20300
2027763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20300.kindle.noimages	2020-06-10 01:57:34.73588	ebooks/20300
3745	image/jpeg	http://www.gutenberg.org/cache/epub/20300/pg20300.cover.small.jpg	2020-06-10 01:57:35.294877	ebooks/20300
983789	text/plain	http://www.gutenberg.org/ebooks/20300.txt.utf-8	2020-06-10 01:57:23.244784	ebooks/20300
401019	application/zip	http://www.gutenberg.org/files/20300/20300-h.zip	2007-01-06 03:01:54	ebooks/20300
477297	application/epub+zip	http://www.gutenberg.org/ebooks/20300.epub.images	2020-06-10 01:57:25.642995	ebooks/20300
2779624	text/html; charset=utf-8	http://www.gutenberg.org/files/20301/20301-h.zip	2020-03-16 10:21:20	ebooks/20301
3796	image/jpeg	http://www.gutenberg.org/cache/epub/20301/pg20301.cover.small.jpg	2020-06-10 01:57:42.175787	ebooks/20301
254067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20301/20301-8.txt	2009-04-20 13:39:35	ebooks/20301
5153140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20301.kindle.images	2020-06-10 01:57:41.0568	ebooks/20301
640820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20301.kindle.noimages	2020-06-10 01:57:42.003797	ebooks/20301
254111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20301/20301.txt	2009-04-20 13:39:18	ebooks/20301
365663	text/html; charset=utf-8	http://www.gutenberg.org/files/20301/20301-h/20301-h.htm	2020-03-16 10:20:58	ebooks/20301
96462	application/zip	http://www.gutenberg.org/files/20301/20301.zip	2009-04-20 13:41:45	ebooks/20301
169652	application/epub+zip	http://www.gutenberg.org/ebooks/20301.epub.noimages	2020-06-10 01:57:39.25184	ebooks/20301
18219	image/jpeg	http://www.gutenberg.org/cache/epub/20301/pg20301.cover.medium.jpg	2020-06-10 01:57:42.345808	ebooks/20301
2903883	application/epub+zip	http://www.gutenberg.org/ebooks/20301.epub.images	2020-06-10 01:57:38.395851	ebooks/20301
16931	application/rdf+xml	http://www.gutenberg.org/ebooks/20301.rdf	2020-06-11 01:16:27.774019	ebooks/20301
253986	text/plain; charset=utf-8	http://www.gutenberg.org/files/20301/20301-0.txt	2009-04-20 13:39:27	ebooks/20301
96614	text/plain; charset=utf-8	http://www.gutenberg.org/files/20301/20301-0.zip	2009-04-20 13:41:29	ebooks/20301
96553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20301/20301-8.zip	2009-04-20 13:41:38	ebooks/20301
143716	application/epub+zip	http://www.gutenberg.org/ebooks/20302.epub.noimages	2020-06-10 01:57:43.723779	ebooks/20302
217853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20302/20302-8.txt	2007-01-06 14:30:00	ebooks/20302
17673	image/jpeg	http://www.gutenberg.org/cache/epub/20302/pg20302.cover.medium.jpg	2020-06-10 01:57:45.512745	ebooks/20302
106826	application/zip	http://www.gutenberg.org/files/20302/20302-h.zip	2007-01-06 14:30:08	ebooks/20302
250350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20302/20302-h/20302-h.htm	2007-01-06 14:30:06	ebooks/20302
86933	application/zip	http://www.gutenberg.org/files/20302/20302-8.zip	2007-01-06 14:30:08	ebooks/20302
4539	image/jpeg	http://www.gutenberg.org/cache/epub/20302/pg20302.cover.small.jpg	2020-06-10 01:57:45.36375	ebooks/20302
569546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20302.kindle.noimages	2020-06-10 01:57:45.214782	ebooks/20302
157928	application/epub+zip	http://www.gutenberg.org/ebooks/20302.epub.images	2020-06-10 01:57:43.293791	ebooks/20302
221146	text/plain	http://www.gutenberg.org/ebooks/20302.txt.utf-8	2020-06-10 01:57:42.757805	ebooks/20302
593558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20302.kindle.images	2020-06-10 01:57:44.470756	ebooks/20302
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/20302.rdf	2020-06-11 01:16:27.79902	ebooks/20302
276444	text/html	http://www.gutenberg.org/files/20303/20303-h.zip	2015-05-14 05:28:06	ebooks/20303
1524726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20303.kindle.images	2020-06-10 01:57:50.299884	ebooks/20303
642524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20303/20303.txt	2015-05-14 05:27:18	ebooks/20303
5961	image/jpeg	http://www.gutenberg.org/cache/epub/20303/pg20303.cover.small.jpg	2020-06-10 01:57:52.787916	ebooks/20303
811805	text/html	http://www.gutenberg.org/files/20303/20303-h/20303-h.htm	2015-05-14 05:27:28	ebooks/20303
245137	application/zip	http://www.gutenberg.org/files/20303/20303.zip	2015-05-14 05:28:06	ebooks/20303
364087	application/epub+zip	http://www.gutenberg.org/ebooks/20303.epub.noimages	2020-06-10 01:57:47.995752	ebooks/20303
389146	application/epub+zip	http://www.gutenberg.org/ebooks/20303.epub.images	2020-06-10 01:57:47.130727	ebooks/20303
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/20303.rdf	2020-06-11 01:16:27.826025	ebooks/20303
642552	text/plain	http://www.gutenberg.org/ebooks/20303.txt.utf-8	2020-06-10 01:57:45.881741	ebooks/20303
31734	image/jpeg	http://www.gutenberg.org/cache/epub/20303/pg20303.cover.medium.jpg	2020-06-10 01:57:52.99785	ebooks/20303
1484807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20303.kindle.noimages	2020-06-10 01:57:52.601856	ebooks/20303
642517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20303/20303-8.txt	2015-05-14 05:27:20	ebooks/20303
245266	application/zip	http://www.gutenberg.org/files/20303/20303-8.zip	2015-05-14 05:28:06	ebooks/20303
151890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20304/20304.txt	2007-01-06 23:56:36	ebooks/20304
60250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20304/20304.zip	2007-01-06 23:56:36	ebooks/20304
60375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20304/20304-8.zip	2007-01-06 23:56:36	ebooks/20304
1433663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20304.kindle.images	2020-06-10 01:57:55.675816	ebooks/20304
151895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20304/20304-8.txt	2007-01-06 23:56:36	ebooks/20304
501502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20304.kindle.noimages	2020-06-10 01:57:56.530845	ebooks/20304
4909	image/jpeg	http://www.gutenberg.org/cache/epub/20304/pg20304.cover.small.jpg	2020-06-10 01:57:56.691805	ebooks/20304
21979	image/jpeg	http://www.gutenberg.org/cache/epub/20304/pg20304.cover.medium.jpg	2020-06-10 01:57:56.849799	ebooks/20304
151987	text/plain	http://www.gutenberg.org/ebooks/20304.txt.utf-8	2020-06-10 01:57:53.424855	ebooks/20304
188493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20304/20304-h/20304-h.htm	2007-01-06 23:56:36	ebooks/20304
485639	application/epub+zip	http://www.gutenberg.org/ebooks/20304.epub.images	2020-06-10 01:57:54.138857	ebooks/20304
272100	application/zip	http://www.gutenberg.org/files/20304/20304-h.zip	2007-01-06 23:56:36	ebooks/20304
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/20304.rdf	2020-06-11 01:16:27.852016	ebooks/20304
126112	application/epub+zip	http://www.gutenberg.org/ebooks/20304.epub.noimages	2020-06-10 01:57:54.661845	ebooks/20304
288629	application/zip	http://www.gutenberg.org/files/20305/20305.zip	2007-01-07 00:02:24	ebooks/20305
797822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20305/20305-h/20305-h.htm	2007-01-07 00:02:24	ebooks/20305
737870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20305/20305.txt	2007-01-07 00:02:24	ebooks/20305
301644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20305/20305-h.zip	2007-01-07 00:02:24	ebooks/20305
369535	application/epub+zip	http://www.gutenberg.org/ebooks/20305.epub.noimages	2020-06-10 01:57:58.930797	ebooks/20305
737885	text/plain	http://www.gutenberg.org/ebooks/20305.txt.utf-8	2020-06-10 01:57:57.235819	ebooks/20305
737870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20305/20305-8.txt	2007-01-07 00:02:24	ebooks/20305
1479999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20305.kindle.noimages	2020-06-10 01:58:02.536746	ebooks/20305
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/20305.rdf	2020-06-11 01:16:27.880014	ebooks/20305
4779	image/jpeg	http://www.gutenberg.org/cache/epub/20305/pg20305.cover.small.jpg	2020-06-10 01:58:02.693754	ebooks/20305
288736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20305/20305-8.zip	2007-01-07 00:02:24	ebooks/20305
1480012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20305.kindle.images	2020-06-10 01:58:00.719773	ebooks/20305
17789	image/jpeg	http://www.gutenberg.org/cache/epub/20305/pg20305.cover.medium.jpg	2020-06-10 01:58:02.847733	ebooks/20305
369536	application/epub+zip	http://www.gutenberg.org/ebooks/20305.epub.images	2020-06-10 01:57:58.23582	ebooks/20305
143304	application/epub+zip	http://www.gutenberg.org/ebooks/20306.epub.noimages	2020-06-10 01:58:04.325017	ebooks/20306
706001	application/zip	http://www.gutenberg.org/files/20306/20306-h.zip	2007-01-12 02:59:48	ebooks/20306
89253	application/zip	http://www.gutenberg.org/files/20306/20306.zip	2007-01-07 00:12:32	ebooks/20306
3782	image/jpeg	http://www.gutenberg.org/cache/epub/20306/pg20306.cover.small.jpg	2020-06-10 01:58:06.364975	ebooks/20306
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/20306.rdf	2020-06-11 01:16:27.913049	ebooks/20306
2065005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20306.kindle.images	2020-06-10 01:58:05.387022	ebooks/20306
546152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20306.kindle.noimages	2020-06-10 01:58:06.214028	ebooks/20306
89457	application/zip	http://www.gutenberg.org/files/20306/20306-8.zip	2007-01-07 00:12:32	ebooks/20306
1090181	application/epub+zip	http://www.gutenberg.org/ebooks/20306.epub.images	2020-06-10 01:58:03.895745	ebooks/20306
214801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20306/20306-8.txt	2007-01-07 00:12:32	ebooks/20306
214953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20306/20306.txt	2007-01-07 00:12:32	ebooks/20306
239576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20306/20306-h/20306-h.htm	2007-01-12 02:58:00	ebooks/20306
13920	image/jpeg	http://www.gutenberg.org/cache/epub/20306/pg20306.cover.medium.jpg	2020-06-10 01:58:06.513007	ebooks/20306
215117	text/plain	http://www.gutenberg.org/ebooks/20306.txt.utf-8	2020-06-10 01:58:03.219743	ebooks/20306
411024	application/epub+zip	http://www.gutenberg.org/ebooks/20307.epub.images	2020-06-10 01:58:07.493962	ebooks/20307
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/20307.rdf	2020-06-11 01:16:27.938041	ebooks/20307
116639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20307/20307.txt	2007-01-07 03:11:26	ebooks/20307
12586	image/jpeg	http://www.gutenberg.org/cache/epub/20307/pg20307.cover.medium.jpg	2020-06-10 01:58:09.55198	ebooks/20307
3554	image/jpeg	http://www.gutenberg.org/cache/epub/20307/pg20307.cover.small.jpg	2020-06-10 01:58:09.404937	ebooks/20307
42014	application/zip	http://www.gutenberg.org/files/20307/20307.zip	2007-01-07 03:11:26	ebooks/20307
130515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20307/20307-h/20307-h.htm	2007-01-07 03:13:50	ebooks/20307
335079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20307.kindle.noimages	2020-06-10 01:58:09.256961	ebooks/20307
116640	text/plain	http://www.gutenberg.org/ebooks/20307.txt.utf-8	2020-06-10 01:58:06.874055	ebooks/20307
222904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20307/20307-h.zip	2007-01-07 03:16:36	ebooks/20307
85647	application/epub+zip	http://www.gutenberg.org/ebooks/20307.epub.noimages	2020-06-10 01:58:08.033983	ebooks/20307
843536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20307.kindle.images	2020-06-10 01:58:08.689973	ebooks/20307
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/20308.rdf	2020-06-11 01:16:27.964056	ebooks/20308
1428663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20308.kindle.images	2020-06-10 01:58:13.548886	ebooks/20308
17697	image/jpeg	http://www.gutenberg.org/cache/epub/20308/pg20308.cover.medium.jpg	2020-06-10 01:58:15.582864	ebooks/20308
366876	application/epub+zip	http://www.gutenberg.org/ebooks/20308.epub.noimages	2020-06-10 01:58:11.79591	ebooks/20308
743495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20308/20308-8.txt	2007-01-07 03:49:44	ebooks/20308
366875	application/epub+zip	http://www.gutenberg.org/ebooks/20308.epub.images	2020-06-10 01:58:11.304935	ebooks/20308
284284	application/zip	http://www.gutenberg.org/files/20308/20308-8.zip	2007-01-07 03:49:44	ebooks/20308
743503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20308/20308.txt	2007-01-07 03:49:44	ebooks/20308
1428656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20308.kindle.noimages	2020-06-10 01:58:15.299861	ebooks/20308
800807	text/html	http://www.gutenberg.org/ebooks/20308.html.images	2020-06-10 01:58:10.467946	ebooks/20308
800807	text/html	http://www.gutenberg.org/ebooks/20308.html.noimages	2020-06-10 01:58:10.699959	ebooks/20308
743481	text/plain	http://www.gutenberg.org/ebooks/20308.txt.utf-8	2020-06-10 01:58:09.918931	ebooks/20308
4518	image/jpeg	http://www.gutenberg.org/cache/epub/20308/pg20308.cover.small.jpg	2020-06-10 01:58:15.441884	ebooks/20308
284242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20308/20308.zip	2007-01-07 03:49:44	ebooks/20308
261378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20309/20309.txt	2007-01-07 10:11:27	ebooks/20309
432132	application/epub+zip	http://www.gutenberg.org/ebooks/20309.epub.images	2020-06-10 01:58:16.785877	ebooks/20309
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/20309.rdf	2020-06-11 01:16:27.989011	ebooks/20309
261379	text/plain	http://www.gutenberg.org/ebooks/20309.txt.utf-8	2020-06-10 01:58:15.932881	ebooks/20309
167355	application/epub+zip	http://www.gutenberg.org/ebooks/20309.epub.noimages	2020-06-10 01:58:17.416834	ebooks/20309
681259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20309.kindle.noimages	2020-06-10 01:58:19.605819	ebooks/20309
499892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20309/20309-h.zip	2007-01-07 10:15:31	ebooks/20309
4896	image/jpeg	http://www.gutenberg.org/cache/epub/20309/pg20309.cover.small.jpg	2020-06-10 01:58:19.768814	ebooks/20309
22753	image/jpeg	http://www.gutenberg.org/cache/epub/20309/pg20309.cover.medium.jpg	2020-06-10 01:58:19.928807	ebooks/20309
1089780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20309.kindle.images	2020-06-10 01:58:18.53088	ebooks/20309
90469	application/zip	http://www.gutenberg.org/files/20309/20309.zip	2007-01-07 10:11:27	ebooks/20309
304163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20309/20309-h/20309-h.htm	2007-01-07 10:15:16	ebooks/20309
4035	image/jpeg	http://www.gutenberg.org/cache/epub/2031/pg2031.cover.small.jpg	2020-06-01 01:22:57.321483	ebooks/2031
160483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2031/2031.zip	2015-04-03 07:44:42	ebooks/2031
15277	image/jpeg	http://www.gutenberg.org/cache/epub/2031/pg2031.cover.medium.jpg	2020-06-01 01:22:57.345499	ebooks/2031
775400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2031.kindle.noimages	2020-06-01 01:22:57.295488	ebooks/2031
197999	application/epub+zip	http://www.gutenberg.org/ebooks/2031.epub.images	2020-06-01 01:22:55.440511	ebooks/2031
459286	text/html	http://www.gutenberg.org/ebooks/2031.html.noimages	2020-06-01 01:22:55.261513	ebooks/2031
198000	application/epub+zip	http://www.gutenberg.org/ebooks/2031.epub.noimages	2020-06-01 01:22:55.548521	ebooks/2031
428753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2031/2031.txt	2015-04-03 07:44:26	ebooks/2031
18380	application/rdf+xml	http://www.gutenberg.org/ebooks/2031.rdf	2020-06-11 01:01:48.6501	ebooks/2031
775411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2031.kindle.images	2020-06-01 01:22:56.416501	ebooks/2031
459286	text/html	http://www.gutenberg.org/ebooks/2031.html.images	2020-06-01 01:22:55.165521	ebooks/2031
428754	text/plain	http://www.gutenberg.org/ebooks/2031.txt.utf-8	2020-06-01 01:22:54.913518	ebooks/2031
16850	application/rdf+xml	http://www.gutenberg.org/ebooks/20310.rdf	2020-06-11 01:16:28.020015	ebooks/20310
4045788	application/epub+zip	http://www.gutenberg.org/ebooks/20310.epub.images	2020-06-10 01:58:24.696742	ebooks/20310
163303	text/plain	http://www.gutenberg.org/ebooks/20310.txt.utf-8	2020-06-10 01:58:20.305823	ebooks/20310
1825	image/jpeg	http://www.gutenberg.org/cache/epub/20310/pg20310.cover.small.jpg	2020-06-10 01:58:32.188853	ebooks/20310
190371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20310/20310-h/20310-h.htm	2007-01-07 10:58:16	ebooks/20310
62633	application/zip	http://www.gutenberg.org/files/20310/20310-8.zip	2007-01-07 10:58:18	ebooks/20310
379948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20310.kindle.noimages	2020-06-10 01:58:32.148848	ebooks/20310
3542186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20310/20310-h.zip	2007-01-07 10:58:20	ebooks/20310
9877	image/jpeg	http://www.gutenberg.org/cache/epub/20310/pg20310.cover.medium.jpg	2020-06-10 01:58:32.226867	ebooks/20310
9415460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20310.kindle.images	2020-06-10 01:58:31.604854	ebooks/20310
163306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20310/20310-8.txt	2007-01-07 10:58:16	ebooks/20310
163296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20310/20310.txt	2007-01-07 10:58:16	ebooks/20310
62589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20310/20310.zip	2007-01-07 10:58:18	ebooks/20310
104584	application/epub+zip	http://www.gutenberg.org/ebooks/20310.epub.noimages	2020-06-10 01:58:24.900755	ebooks/20310
268778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20311/20311.txt	2007-01-07 11:13:22	ebooks/20311
163165	application/epub+zip	http://www.gutenberg.org/ebooks/20311.epub.noimages	2020-06-10 01:58:33.806841	ebooks/20311
688949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20311.kindle.noimages	2020-06-10 01:58:36.053801	ebooks/20311
93067	application/zip	http://www.gutenberg.org/files/20311/20311.zip	2007-01-07 11:13:22	ebooks/20311
21646	image/jpeg	http://www.gutenberg.org/cache/epub/20311/pg20311.cover.medium.jpg	2020-06-10 01:58:36.367816	ebooks/20311
5145	image/jpeg	http://www.gutenberg.org/cache/epub/20311/pg20311.cover.small.jpg	2020-06-10 01:58:36.2118	ebooks/20311
540558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20311/20311-h.zip	2007-01-07 11:18:35	ebooks/20311
268779	text/plain	http://www.gutenberg.org/ebooks/20311.txt.utf-8	2020-06-10 01:58:32.458856	ebooks/20311
314787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20311/20311-h/20311-h.htm	2007-01-07 11:18:21	ebooks/20311
1123468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20311.kindle.images	2020-06-10 01:58:34.936826	ebooks/20311
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/20311.rdf	2020-06-11 01:16:28.044013	ebooks/20311
456360	application/epub+zip	http://www.gutenberg.org/ebooks/20311.epub.images	2020-06-10 01:58:33.230873	ebooks/20311
184491	text/html	http://www.gutenberg.org/files/20312/20312-h/20312-h.htm	2007-01-07 22:39:50	ebooks/20312
16157	image/jpeg	http://www.gutenberg.org/cache/epub/20312/pg20312.cover.medium.jpg	2020-06-10 01:58:39.335766	ebooks/20312
3839	image/jpeg	http://www.gutenberg.org/cache/epub/20312/pg20312.cover.small.jpg	2020-06-10 01:58:39.179764	ebooks/20312
156378	text/plain	http://www.gutenberg.org/ebooks/20312.txt.utf-8	2020-06-10 01:58:36.743801	ebooks/20312
474353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20312.kindle.images	2020-06-10 01:58:38.32077	ebooks/20312
58176	application/zip	http://www.gutenberg.org/files/20312/20312.zip	2007-01-07 22:41:59	ebooks/20312
125272	application/epub+zip	http://www.gutenberg.org/ebooks/20312.epub.noimages	2020-06-10 01:58:37.613797	ebooks/20312
125271	application/epub+zip	http://www.gutenberg.org/ebooks/20312.epub.images	2020-06-10 01:58:37.222807	ebooks/20312
156377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20312/20312.txt	2007-01-07 22:41:59	ebooks/20312
474350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20312.kindle.noimages	2020-06-10 01:58:39.031769	ebooks/20312
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/20312.rdf	2020-06-11 01:16:28.069029	ebooks/20312
63594	application/zip	http://www.gutenberg.org/files/20312/20312-h.zip	2007-01-07 22:41:59	ebooks/20312
503663	application/prs.tei	http://www.gutenberg.org/files/20313/20313-tei.zip	2007-01-08 05:28:00	ebooks/20313
189970	text/plain; charset=utf-8	http://www.gutenberg.org/files/20313/20313-0.txt	2007-01-08 05:27:00	ebooks/20313
21760	image/jpeg	http://www.gutenberg.org/cache/epub/20313/pg20313.cover.medium.jpg	2020-06-10 01:58:42.600721	ebooks/20313
5663276	application/octet-stream	http://www.gutenberg.org/files/20313/20313-page-images.zip	2007-01-08 05:35:08	ebooks/20313
213553	text/html	http://www.gutenberg.org/ebooks/20313.html.noimages	2020-06-10 01:58:39.911809	ebooks/20313
498524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20313.kindle.noimages	2020-06-10 01:58:42.311735	ebooks/20313
713525	application/pdf	http://www.gutenberg.org/files/20313/20313-pdf.zip	2007-01-08 05:28:00	ebooks/20313
213553	text/html	http://www.gutenberg.org/ebooks/20313.html.images	2020-06-10 01:58:39.778821	ebooks/20313
18975	application/rdf+xml	http://www.gutenberg.org/ebooks/20313.rdf	2020-06-11 01:16:28.102016	ebooks/20313
124656	application/epub+zip	http://www.gutenberg.org/ebooks/20313.epub.noimages	2020-06-10 01:58:40.766765	ebooks/20313
4643846	application/pdf	http://www.gutenberg.org/files/20313/20313-pdf.pdf	2007-01-08 05:28:00	ebooks/20313
124657	application/epub+zip	http://www.gutenberg.org/ebooks/20313.epub.images	2020-06-10 01:58:40.355763	ebooks/20313
498533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20313.kindle.images	2020-06-10 01:58:41.541734	ebooks/20313
60430	application/zip	http://www.gutenberg.org/files/20313/20313-0.zip	2007-01-08 05:27:00	ebooks/20313
257009	application/prs.tei	http://www.gutenberg.org/files/20313/20313-tei/20313-tei.tei	2007-01-08 05:28:00	ebooks/20313
60200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20313/20313-8.zip	2007-01-08 05:28:00	ebooks/20313
188458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20313/20313-8.txt	2007-01-08 05:28:00	ebooks/20313
4825	image/jpeg	http://www.gutenberg.org/cache/epub/20313/pg20313.cover.small.jpg	2020-06-10 01:58:42.457717	ebooks/20313
376212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20314.kindle.images	2020-06-10 01:58:44.381993	ebooks/20314
18230	image/jpeg	http://www.gutenberg.org/cache/epub/20314/pg20314.cover.medium.jpg	2020-06-10 01:58:45.224995	ebooks/20314
45564	application/zip	http://www.gutenberg.org/files/20314/20314-h.zip	2007-01-08 05:59:54	ebooks/20314
37824	application/zip	http://www.gutenberg.org/files/20314/20314.zip	2007-01-08 05:59:54	ebooks/20314
106630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20314/20314-h/20314-h.htm	2007-01-08 05:59:54	ebooks/20314
96506	text/plain	http://www.gutenberg.org/ebooks/20314.txt.utf-8	2020-06-10 01:58:42.955709	ebooks/20314
4817	image/jpeg	http://www.gutenberg.org/cache/epub/20314/pg20314.cover.small.jpg	2020-06-10 01:58:45.08199	ebooks/20314
90988	application/epub+zip	http://www.gutenberg.org/ebooks/20314.epub.images	2020-06-10 01:58:43.419043	ebooks/20314
85680	application/epub+zip	http://www.gutenberg.org/ebooks/20314.epub.noimages	2020-06-10 01:58:43.813002	ebooks/20314
364112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20314.kindle.noimages	2020-06-10 01:58:44.937989	ebooks/20314
96534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20314/20314.txt	2007-01-08 05:59:54	ebooks/20314
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/20314.rdf	2020-06-11 01:16:28.126019	ebooks/20314
64614	application/epub+zip	http://www.gutenberg.org/ebooks/20315.epub.noimages	2020-06-10 01:58:46.466967	ebooks/20315
1643313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20315.kindle.images	2020-06-10 01:58:48.128945	ebooks/20315
2915	image/jpeg	http://www.gutenberg.org/cache/epub/20315/pg20315.cover.small.jpg	2020-06-10 01:58:48.369951	ebooks/20315
16387	image/jpeg	http://www.gutenberg.org/cache/epub/20315/pg20315.cover.medium.jpg	2020-06-10 01:58:48.382946	ebooks/20315
13847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20315/20315.zip	2007-01-08 06:07:18	ebooks/20315
39467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20315/20315.txt	2007-01-08 06:07:18	ebooks/20315
47014	text/html; charset=us-ascii	http://www.gutenberg.org/files/20315/20315-h/20315-h.htm	2007-01-08 06:07:18	ebooks/20315
846680	application/epub+zip	http://www.gutenberg.org/ebooks/20315.epub.images	2020-06-10 01:58:46.32597	ebooks/20315
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/20315.rdf	2020-06-11 01:16:28.150011	ebooks/20315
175274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20315.kindle.noimages	2020-06-10 01:58:48.354964	ebooks/20315
818210	text/html; charset=us-ascii	http://www.gutenberg.org/files/20315/20315-h.zip	2007-01-08 06:07:18	ebooks/20315
39439	text/plain	http://www.gutenberg.org/ebooks/20315.txt.utf-8	2020-06-10 01:58:45.585994	ebooks/20315
3966	image/jpeg	http://www.gutenberg.org/cache/epub/20316/pg20316.cover.small.jpg	2020-06-10 01:58:53.765881	ebooks/20316
1262107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20316.kindle.images	2020-06-10 01:58:52.023904	ebooks/20316
323247	application/epub+zip	http://www.gutenberg.org/ebooks/20316.epub.images	2020-06-10 01:58:49.940924	ebooks/20316
611532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20316/20316-8.txt	2007-01-08 06:11:58	ebooks/20316
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/20316.rdf	2020-06-11 01:16:28.174024	ebooks/20316
1262103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20316.kindle.noimages	2020-06-10 01:58:53.619919	ebooks/20316
243602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20316/20316-8.zip	2007-01-08 06:12:00	ebooks/20316
638724	text/plain	http://www.gutenberg.org/ebooks/20316.txt.utf-8	2020-06-10 01:58:48.571973	ebooks/20316
15751	image/jpeg	http://www.gutenberg.org/cache/epub/20316/pg20316.cover.medium.jpg	2020-06-10 01:58:53.908909	ebooks/20316
701013	text/html	http://www.gutenberg.org/ebooks/20316.html.noimages	2020-06-10 01:58:49.337957	ebooks/20316
323247	application/epub+zip	http://www.gutenberg.org/ebooks/20316.epub.noimages	2020-06-10 01:58:50.431933	ebooks/20316
701013	text/html	http://www.gutenberg.org/ebooks/20316.html.images	2020-06-10 01:58:49.114949	ebooks/20316
77994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20317/20317-8.txt	2007-01-08 06:15:58	ebooks/20317
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/20317.rdf	2020-06-11 01:16:28.202007	ebooks/20317
89613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20317/20317-h/20317-h.htm	2007-01-08 06:16:00	ebooks/20317
2088129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20317.kindle.images	2020-06-10 01:58:57.470822	ebooks/20317
24739	image/jpeg	http://www.gutenberg.org/cache/epub/20317/pg20317.cover.medium.jpg	2020-06-10 01:58:58.122831	ebooks/20317
1558805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20317/20317-h.zip	2007-01-08 06:16:02	ebooks/20317
77995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20317/20317.txt	2007-01-08 06:16:00	ebooks/20317
1199595	application/epub+zip	http://www.gutenberg.org/ebooks/20317.epub.images	2020-06-10 01:58:55.10987	ebooks/20317
116617	application/epub+zip	http://www.gutenberg.org/ebooks/20317.epub.noimages	2020-06-10 01:58:56.513857	ebooks/20317
300083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20317.kindle.noimages	2020-06-10 01:58:57.79582	ebooks/20317
5211	image/jpeg	http://www.gutenberg.org/cache/epub/20317/pg20317.cover.small.jpg	2020-06-10 01:58:57.961816	ebooks/20317
77964	text/plain	http://www.gutenberg.org/ebooks/20317.txt.utf-8	2020-06-10 01:58:54.256906	ebooks/20317
27680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20317/20317.zip	2007-01-08 06:16:02	ebooks/20317
27699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20317/20317-8.zip	2007-01-08 06:16:02	ebooks/20317
249115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20318/20318-8.zip	2007-01-08 17:47:50	ebooks/20318
5633	image/jpeg	http://www.gutenberg.org/cache/epub/20318/pg20318.cover.small.jpg	2020-06-10 01:59:06.441729	ebooks/20318
656156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20318/20318.txt	2007-01-08 17:47:46	ebooks/20318
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/20318.rdf	2020-06-11 01:16:28.229018	ebooks/20318
1048921	application/epub+zip	http://www.gutenberg.org/ebooks/20318.epub.images	2020-06-10 01:59:00.230799	ebooks/20318
2563513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20318.kindle.images	2020-06-10 01:59:03.861742	ebooks/20318
656140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20318/20318-8.txt	2007-01-08 17:47:46	ebooks/20318
1466191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20318.kindle.noimages	2020-06-10 01:59:06.208718	ebooks/20318
656133	text/plain	http://www.gutenberg.org/ebooks/20318.txt.utf-8	2020-06-10 01:58:58.517822	ebooks/20318
578364	application/zip	http://www.gutenberg.org/files/20318/20318-h.zip	2007-01-08 17:47:52	ebooks/20318
365643	application/epub+zip	http://www.gutenberg.org/ebooks/20318.epub.noimages	2020-06-10 01:59:01.368773	ebooks/20318
903973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20318/20318-h/20318-h.htm	2007-01-08 17:47:46	ebooks/20318
26504	image/jpeg	http://www.gutenberg.org/cache/epub/20318/pg20318.cover.medium.jpg	2020-06-10 01:59:06.671707	ebooks/20318
249077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20318/20318.zip	2007-01-08 17:47:50	ebooks/20318
81452	text/plain	http://www.gutenberg.org/ebooks/20319.txt.utf-8	2020-06-10 01:59:07.191736	ebooks/20319
33741	image/jpeg	http://www.gutenberg.org/cache/epub/20319/pg20319.cover.medium.jpg	2020-06-10 01:59:24.208999	ebooks/20319
34044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20319/20319.zip	2007-01-09 00:33:20	ebooks/20319
122794	application/epub+zip	http://www.gutenberg.org/ebooks/20319.epub.noimages	2020-06-10 01:59:12.365843	ebooks/20319
1435458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20319/20319-h.zip	2007-01-09 00:33:20	ebooks/20319
6167	image/jpeg	http://www.gutenberg.org/cache/epub/20319/pg20319.cover.small.jpg	2020-06-10 01:59:24.039985	ebooks/20319
104560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20319/20319-h/20319-h.htm	2007-01-09 00:33:18	ebooks/20319
81458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20319/20319.txt	2007-01-09 00:33:18	ebooks/20319
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/20319.rdf	2020-06-11 01:16:28.257005	ebooks/20319
4273795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20319.kindle.images	2020-06-10 01:59:23.090009	ebooks/20319
34088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20319/20319-8.zip	2007-01-09 00:33:20	ebooks/20319
409008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20319.kindle.noimages	2020-06-10 01:59:23.869019	ebooks/20319
1544386	application/epub+zip	http://www.gutenberg.org/ebooks/20319.epub.images	2020-06-10 01:59:11.767856	ebooks/20319
81466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20319/20319-8.txt	2007-01-09 00:33:18	ebooks/20319
14896	image/jpeg	http://www.gutenberg.org/cache/epub/2032/pg2032.cover.medium.jpg	2020-06-01 01:23:00.780737	ebooks/2032
1038480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2032.kindle.images	2020-06-01 01:22:59.455456	ebooks/2032
1038474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2032.kindle.noimages	2020-06-01 01:23:00.695743	ebooks/2032
3589	image/jpeg	http://www.gutenberg.org/cache/epub/2032/pg2032.cover.small.jpg	2020-06-01 01:23:00.739752	ebooks/2032
255844	application/epub+zip	http://www.gutenberg.org/ebooks/2032.epub.images	2020-06-01 01:22:57.948497	ebooks/2032
255846	application/epub+zip	http://www.gutenberg.org/ebooks/2032.epub.noimages	2020-06-01 01:22:58.223481	ebooks/2032
650531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2032/2032-h/2032-h.htm	2008-11-18 17:46:30	ebooks/2032
224201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2032/2032.zip	2008-11-18 17:47:42	ebooks/2032
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/2032.rdf	2020-06-11 01:01:48.683089	ebooks/2032
229431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2032/2032-h.zip	2008-11-18 17:47:42	ebooks/2032
603785	text/plain	http://www.gutenberg.org/ebooks/2032.txt.utf-8	2020-06-01 01:22:57.46752	ebooks/2032
603813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2032/2032.txt	2008-11-18 17:46:18	ebooks/2032
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/20320.rdf	2020-06-11 01:16:28.283013	ebooks/20320
995503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20320/20320-h.zip	2007-01-09 01:16:42	ebooks/20320
518984	text/plain	http://www.gutenberg.org/ebooks/20320.txt.utf-8	2020-06-10 01:59:24.619007	ebooks/20320
3340798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20320.kindle.images	2020-06-10 01:59:29.248922	ebooks/20320
267612	application/epub+zip	http://www.gutenberg.org/ebooks/20320.epub.noimages	2020-06-10 01:59:27.370965	ebooks/20320
518938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20320/20320.txt	2007-01-09 01:16:10	ebooks/20320
1023760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20320.kindle.noimages	2020-06-10 01:59:30.571923	ebooks/20320
5184	image/jpeg	http://www.gutenberg.org/cache/epub/20320/pg20320.cover.small.jpg	2020-06-10 01:59:30.743909	ebooks/20320
196261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20320/20320.zip	2007-01-09 01:16:42	ebooks/20320
196339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20320/20320-8.zip	2007-01-09 01:16:42	ebooks/20320
518947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20320/20320-8.txt	2007-01-09 01:16:10	ebooks/20320
597516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20320/20320-h/20320-h.htm	2007-01-09 01:16:10	ebooks/20320
1150282	application/epub+zip	http://www.gutenberg.org/ebooks/20320.epub.images	2020-06-10 01:59:25.694966	ebooks/20320
24509	image/jpeg	http://www.gutenberg.org/cache/epub/20320/pg20320.cover.medium.jpg	2020-06-10 01:59:30.912909	ebooks/20320
465142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20321.kindle.noimages	2020-06-10 01:59:34.724847	ebooks/20321
28503	image/jpeg	http://www.gutenberg.org/cache/epub/20321/pg20321.cover.medium.jpg	2020-06-10 01:59:35.019856	ebooks/20321
221496	text/html	http://www.gutenberg.org/ebooks/20321.html.noimages	2020-06-10 01:59:31.657905	ebooks/20321
78895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20321/20321-8.zip	2007-01-09 01:11:56	ebooks/20321
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/20321.rdf	2020-06-11 01:16:28.310019	ebooks/20321
207678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20321/20321-8.txt	2007-01-09 01:11:56	ebooks/20321
78877	application/zip	http://www.gutenberg.org/files/20321/20321.zip	2007-01-09 01:11:56	ebooks/20321
207646	text/plain	http://www.gutenberg.org/ebooks/20321.txt.utf-8	2020-06-10 01:59:31.315914	ebooks/20321
5744	image/jpeg	http://www.gutenberg.org/cache/epub/20321/pg20321.cover.small.jpg	2020-06-10 01:59:34.873848	ebooks/20321
161108	application/epub+zip	http://www.gutenberg.org/ebooks/20321.epub.images	2020-06-10 01:59:32.118916	ebooks/20321
221496	text/html	http://www.gutenberg.org/ebooks/20321.html.images	2020-06-10 01:59:31.516901	ebooks/20321
207669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20321/20321.txt	2007-01-09 01:11:56	ebooks/20321
141602	application/epub+zip	http://www.gutenberg.org/ebooks/20321.epub.noimages	2020-06-10 01:59:33.465885	ebooks/20321
584488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20321.kindle.images	2020-06-10 01:59:34.241856	ebooks/20321
148158	application/epub+zip	http://www.gutenberg.org/ebooks/20322.epub.images	2020-06-10 01:59:36.08884	ebooks/20322
24637	image/jpeg	http://www.gutenberg.org/cache/epub/20322/pg20322.cover.medium.jpg	2020-06-10 01:59:39.289788	ebooks/20322
66674	application/zip	http://www.gutenberg.org/files/20322/20322.zip	2007-01-22 00:48:18	ebooks/20322
161353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20322/20322.txt	2007-01-22 00:44:02	ebooks/20322
527050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20322.kindle.images	2020-06-10 01:59:38.420811	ebooks/20322
161316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20322/20322-8.txt	2007-01-22 00:43:46	ebooks/20322
161393	text/plain	http://www.gutenberg.org/ebooks/20322.txt.utf-8	2020-06-10 01:59:35.375868	ebooks/20322
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/20322.rdf	2020-06-11 01:16:28.336008	ebooks/20322
199681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20322/20322-h/20322-h.htm	2007-01-22 00:45:04	ebooks/20322
131219	application/epub+zip	http://www.gutenberg.org/ebooks/20322.epub.noimages	2020-06-10 01:59:37.57781	ebooks/20322
66801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20322/20322-8.zip	2007-01-22 00:48:18	ebooks/20322
5322	image/jpeg	http://www.gutenberg.org/cache/epub/20322/pg20322.cover.small.jpg	2020-06-10 01:59:39.13181	ebooks/20322
418691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20322.kindle.noimages	2020-06-10 01:59:38.973837	ebooks/20322
71836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20322/20322-h.zip	2007-01-22 00:48:18	ebooks/20322
750664	application/epub+zip	http://www.gutenberg.org/ebooks/20323.epub.images	2020-06-10 01:59:40.4798	ebooks/20323
431799	text/plain	http://www.gutenberg.org/ebooks/20323.txt.utf-8	2020-06-10 01:59:39.673792	ebooks/20323
3730	image/jpeg	http://www.gutenberg.org/cache/epub/20323/pg20323.cover.small.jpg	2020-06-10 01:59:43.935735	ebooks/20323
502424	text/html	http://www.gutenberg.org/files/20323/20323-h/20323-h.htm	2007-01-09 10:54:45	ebooks/20323
239722	application/epub+zip	http://www.gutenberg.org/ebooks/20323.epub.noimages	2020-06-10 01:59:40.999815	ebooks/20323
164999	application/zip	http://www.gutenberg.org/files/20323/20323.zip	2007-01-09 10:57:27	ebooks/20323
1772028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20323.kindle.images	2020-06-10 01:59:42.446808	ebooks/20323
948902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20323.kindle.noimages	2020-06-10 01:59:43.77673	ebooks/20323
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/20323.rdf	2020-06-11 01:16:28.360013	ebooks/20323
13862	image/jpeg	http://www.gutenberg.org/cache/epub/20323/pg20323.cover.medium.jpg	2020-06-10 01:59:44.092772	ebooks/20323
431798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20323/20323.txt	2007-01-09 10:57:27	ebooks/20323
530039	application/zip	http://www.gutenberg.org/files/20323/20323-h.zip	2007-01-09 10:57:27	ebooks/20323
351932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20324/20324-h/20324-h.htm	2007-01-10 10:23:12	ebooks/20324
785019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20324.kindle.noimages	2020-06-10 01:59:48.354873	ebooks/20324
391381	application/epub+zip	http://www.gutenberg.org/ebooks/20324.epub.images	2020-06-10 01:59:45.340714	ebooks/20324
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/20324.rdf	2020-06-11 01:16:28.384008	ebooks/20324
303929	text/plain	http://www.gutenberg.org/ebooks/20324.txt.utf-8	2020-06-10 01:59:44.472765	ebooks/20324
303928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20324/20324.txt	2007-01-10 10:18:18	ebooks/20324
113185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20324/20324.zip	2007-01-10 10:18:18	ebooks/20324
6029	image/jpeg	http://www.gutenberg.org/cache/epub/20324/pg20324.cover.small.jpg	2020-06-10 01:59:48.51588	ebooks/20324
386637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20324/20324-h.zip	2007-01-10 10:23:24	ebooks/20324
26645	image/jpeg	http://www.gutenberg.org/cache/epub/20324/pg20324.cover.medium.jpg	2020-06-10 01:59:48.675875	ebooks/20324
1091073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20324.kindle.images	2020-06-10 01:59:47.158706	ebooks/20324
192047	application/epub+zip	http://www.gutenberg.org/ebooks/20324.epub.noimages	2020-06-10 01:59:45.957743	ebooks/20324
43861	application/zip	http://www.gutenberg.org/files/20325/20325-h.zip	2013-12-04 06:09:56	ebooks/20325
183566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20325/20325-h/20325-h.htm	2013-12-04 06:09:00	ebooks/20325
93688	application/epub+zip	http://www.gutenberg.org/ebooks/20325.epub.images	2020-06-10 01:59:50.187864	ebooks/20325
110626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20325/20325-8.txt	2013-12-04 06:08:52	ebooks/20325
4755	image/jpeg	http://www.gutenberg.org/cache/epub/20325/pg20325.cover.small.jpg	2020-06-10 01:59:52.717828	ebooks/20325
38887	application/zip	http://www.gutenberg.org/files/20325/20325-8.zip	2013-12-04 06:09:56	ebooks/20325
110629	text/plain	http://www.gutenberg.org/ebooks/20325.txt.utf-8	2020-06-10 01:59:49.519872	ebooks/20325
93687	application/epub+zip	http://www.gutenberg.org/ebooks/20325.epub.noimages	2020-06-10 01:59:50.71988	ebooks/20325
400059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20325.kindle.noimages	2020-06-10 01:59:52.556825	ebooks/20325
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/20325.rdf	2020-06-11 01:16:28.411007	ebooks/20325
16914	image/jpeg	http://www.gutenberg.org/cache/epub/20325/pg20325.cover.medium.jpg	2020-06-10 01:59:52.875823	ebooks/20325
400068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20325.kindle.images	2020-06-10 01:59:51.635836	ebooks/20325
265018	text/plain	http://www.gutenberg.org/ebooks/20326.txt.utf-8	2020-06-10 01:59:53.261856	ebooks/20326
159447	application/epub+zip	http://www.gutenberg.org/ebooks/20326.epub.noimages	2020-06-10 01:59:54.608809	ebooks/20326
416708	application/epub+zip	http://www.gutenberg.org/ebooks/20326.epub.images	2020-06-10 01:59:54.033834	ebooks/20326
265017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20326/20326.txt	2007-01-10 11:20:42	ebooks/20326
90184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20326/20326.zip	2007-01-10 11:20:43	ebooks/20326
666387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20326.kindle.noimages	2020-06-10 01:59:56.693768	ebooks/20326
4463	image/jpeg	http://www.gutenberg.org/cache/epub/20326/pg20326.cover.small.jpg	2020-06-10 01:59:56.854801	ebooks/20326
1043152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20326.kindle.images	2020-06-10 01:59:55.672824	ebooks/20326
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/20326.rdf	2020-06-11 01:16:28.435022	ebooks/20326
514016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20326/20326-h.zip	2007-01-10 11:27:49	ebooks/20326
310953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20326/20326-h/20326-h.htm	2007-01-10 11:27:32	ebooks/20326
18129	image/jpeg	http://www.gutenberg.org/cache/epub/20326/pg20326.cover.medium.jpg	2020-06-10 01:59:57.013767	ebooks/20326
648588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20327.kindle.images	2020-06-10 01:59:58.679759	ebooks/20327
252007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20327/20327-h.zip	2007-01-10 11:38:28	ebooks/20327
232768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20327/20327.txt	2007-01-10 11:38:26	ebooks/20327
86968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20327/20327-8.zip	2007-01-10 11:38:26	ebooks/20327
168780	application/epub+zip	http://www.gutenberg.org/ebooks/20327.epub.noimages	2020-06-10 01:59:57.960767	ebooks/20327
264291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20327/20327-h/20327-h.htm	2007-01-10 11:38:26	ebooks/20327
232776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20327/20327-8.txt	2007-01-10 11:38:26	ebooks/20327
4250	image/jpeg	http://www.gutenberg.org/cache/epub/20327/pg20327.cover.small.jpg	2020-06-10 01:59:59.372738	ebooks/20327
559442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20327.kindle.noimages	2020-06-10 01:59:59.352737	ebooks/20327
33309	image/jpeg	http://www.gutenberg.org/cache/epub/20327/pg20327.cover.medium.jpg	2020-06-10 01:59:59.391747	ebooks/20327
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/20327.rdf	2020-06-11 01:16:28.463005	ebooks/20327
232744	text/plain	http://www.gutenberg.org/ebooks/20327.txt.utf-8	2020-06-10 01:59:57.389781	ebooks/20327
210750	application/epub+zip	http://www.gutenberg.org/ebooks/20327.epub.images	2020-06-10 01:59:57.758772	ebooks/20327
86949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20327/20327.zip	2007-01-10 11:38:26	ebooks/20327
1969072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20328.kindle.images	2020-06-10 02:00:03.127002	ebooks/20328
624610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20328/20328-8.txt	2007-01-10 11:50:44	ebooks/20328
237013	application/zip	http://www.gutenberg.org/files/20328/20328-8.zip	2007-01-10 11:50:44	ebooks/20328
315994	application/epub+zip	http://www.gutenberg.org/ebooks/20328.epub.noimages	2020-06-10 02:00:01.225722	ebooks/20328
695562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20328/20328-h/20328-h.htm	2007-01-10 11:58:21	ebooks/20328
599161	application/epub+zip	http://www.gutenberg.org/ebooks/20328.epub.images	2020-06-10 02:00:00.580743	ebooks/20328
1296084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20328.kindle.noimages	2020-06-10 02:00:04.926961	ebooks/20328
460289	application/zip	http://www.gutenberg.org/files/20328/20328-h.zip	2007-01-10 11:58:39	ebooks/20328
624594	text/plain	http://www.gutenberg.org/ebooks/20328.txt.utf-8	2020-06-10 01:59:59.585743	ebooks/20328
236991	application/zip	http://www.gutenberg.org/files/20328/20328.zip	2007-01-10 11:50:44	ebooks/20328
3922	image/jpeg	http://www.gutenberg.org/cache/epub/20328/pg20328.cover.small.jpg	2020-06-10 02:00:05.091001	ebooks/20328
14971	image/jpeg	http://www.gutenberg.org/cache/epub/20328/pg20328.cover.medium.jpg	2020-06-10 02:00:05.253961	ebooks/20328
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/20328.rdf	2020-06-11 01:16:28.490009	ebooks/20328
624618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20328/20328.txt	2007-01-10 11:50:44	ebooks/20328
17412	image/jpeg	http://www.gutenberg.org/cache/epub/20329/pg20329.cover.medium.jpg	2020-06-10 02:00:13.607861	ebooks/20329
6516638	application/epub+zip	http://www.gutenberg.org/ebooks/20329.epub.images	2020-06-10 02:00:07.703927	ebooks/20329
248698	text/plain	http://www.gutenberg.org/ebooks/20329.txt.utf-8	2020-06-10 02:00:05.64698	ebooks/20329
149769	application/epub+zip	http://www.gutenberg.org/ebooks/20329.epub.noimages	2020-06-10 02:00:08.495954	ebooks/20329
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/20329.rdf	2020-06-11 01:16:28.517004	ebooks/20329
248545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20329/20329-8.txt	2007-01-10 10:43:06	ebooks/20329
82034	application/zip	http://www.gutenberg.org/files/20329/20329.zip	2007-01-10 10:43:08	ebooks/20329
248537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20329/20329.txt	2007-01-10 10:43:06	ebooks/20329
12909328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20329.kindle.images	2020-06-10 02:00:12.12387	ebooks/20329
82142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20329/20329-8.zip	2007-01-10 10:43:08	ebooks/20329
4661	image/jpeg	http://www.gutenberg.org/cache/epub/20329/pg20329.cover.small.jpg	2020-06-10 02:00:13.431856	ebooks/20329
617001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20329.kindle.noimages	2020-06-10 02:00:13.252852	ebooks/20329
3539139	application/zip	http://www.gutenberg.org/files/20329/20329-h.zip	2007-01-10 10:43:08	ebooks/20329
326457	text/html	http://www.gutenberg.org/files/20329/20329-h/20329-h.htm	2007-01-10 10:43:06	ebooks/20329
3687	image/jpeg	http://www.gutenberg.org/cache/epub/2033/pg2033.cover.small.jpg	2020-06-01 01:23:02.861717	ebooks/2033
164539	application/epub+zip	http://www.gutenberg.org/ebooks/2033.epub.images	2020-06-01 01:23:01.346732	ebooks/2033
164538	application/epub+zip	http://www.gutenberg.org/ebooks/2033.epub.noimages	2020-06-01 01:23:01.429728	ebooks/2033
660171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2033.kindle.images	2020-06-01 01:23:02.131721	ebooks/2033
15062	image/jpeg	http://www.gutenberg.org/cache/epub/2033/pg2033.cover.medium.jpg	2020-06-01 01:23:02.885709	ebooks/2033
357631	text/plain	http://www.gutenberg.org/ebooks/2033.txt.utf-8	2020-06-01 01:23:00.930735	ebooks/2033
372772	text/html	http://www.gutenberg.org/ebooks/2033.html.noimages	2020-06-01 01:23:01.203734	ebooks/2033
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/2033.rdf	2020-06-11 01:01:48.708085	ebooks/2033
372772	text/html	http://www.gutenberg.org/ebooks/2033.html.images	2020-06-01 01:23:01.121764	ebooks/2033
135179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2033/2033.zip	2015-04-03 10:59:26	ebooks/2033
660166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2033.kindle.noimages	2020-06-01 01:23:02.836708	ebooks/2033
357630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2033/2033.txt	2015-04-03 10:59:08	ebooks/2033
318110	application/zip	http://www.gutenberg.org/files/20330/20330-h.zip	2007-01-10 15:38:50	ebooks/20330
425767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20330/20330.txt	2007-01-10 15:38:48	ebooks/20330
4898	image/jpeg	http://www.gutenberg.org/cache/epub/20330/pg20330.cover.small.jpg	2020-06-10 02:00:18.054818	ebooks/20330
459457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20330/20330-h/20330-h.htm	2007-01-10 15:38:48	ebooks/20330
425739	text/plain	http://www.gutenberg.org/ebooks/20330.txt.utf-8	2020-06-10 02:00:14.029896	ebooks/20330
507065	application/epub+zip	http://www.gutenberg.org/ebooks/20330.epub.images	2020-06-10 02:00:14.877842	ebooks/20330
244611	application/epub+zip	http://www.gutenberg.org/ebooks/20330.epub.noimages	2020-06-10 02:00:15.498869	ebooks/20330
933727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20330.kindle.noimages	2020-06-10 02:00:17.898813	ebooks/20330
1343541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20330.kindle.images	2020-06-10 02:00:16.717812	ebooks/20330
169511	application/zip	http://www.gutenberg.org/files/20330/20330.zip	2007-01-10 15:38:48	ebooks/20330
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/20330.rdf	2020-06-11 01:16:28.541012	ebooks/20330
18229	image/jpeg	http://www.gutenberg.org/cache/epub/20330/pg20330.cover.medium.jpg	2020-06-10 02:00:18.206809	ebooks/20330
12989378	application/epub+zip	http://www.gutenberg.org/ebooks/20331.epub.images	2020-06-10 02:00:21.158851	ebooks/20331
260103	application/epub+zip	http://www.gutenberg.org/ebooks/20331.epub.noimages	2020-06-10 02:00:21.810744	ebooks/20331
470527	text/plain	http://www.gutenberg.org/ebooks/20331.txt.utf-8	2020-06-10 02:00:18.58192	ebooks/20331
32477696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20331.kindle.images	2020-06-10 02:00:30.555869	ebooks/20331
991303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20331.kindle.noimages	2020-06-10 02:00:31.891867	ebooks/20331
8116630	text/html	http://www.gutenberg.org/files/20331/20331-h.zip	2007-01-10 16:22:04	ebooks/20331
36306	image/jpeg	http://www.gutenberg.org/cache/epub/20331/pg20331.cover.medium.jpg	2020-06-10 02:00:32.021832	ebooks/20331
4553	image/jpeg	http://www.gutenberg.org/cache/epub/20331/pg20331.cover.small.jpg	2020-06-10 02:00:31.958825	ebooks/20331
168181	application/zip	http://www.gutenberg.org/files/20331/20331-8.zip	2007-01-10 16:22:02	ebooks/20331
470411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20331/20331-8.txt	2007-01-10 16:21:52	ebooks/20331
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/20331.rdf	2020-06-11 01:16:28.568006	ebooks/20331
563684	text/html	http://www.gutenberg.org/files/20331/20331-h/20331-h.htm	2007-01-10 16:21:54	ebooks/20331
113369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20332/20332.zip	2007-01-11 08:59:57	ebooks/20332
281389	application/epub+zip	http://www.gutenberg.org/ebooks/20332.epub.images	2020-06-10 02:00:33.035823	ebooks/20332
291018	text/plain	http://www.gutenberg.org/ebooks/20332.txt.utf-8	2020-06-10 02:00:32.283833	ebooks/20332
4897	image/jpeg	http://www.gutenberg.org/cache/epub/20332/pg20332.cover.small.jpg	2020-06-10 02:00:35.657784	ebooks/20332
291017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20332/20332.txt	2007-01-11 08:59:57	ebooks/20332
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/20332.rdf	2020-06-11 01:16:28.591003	ebooks/20332
19188	image/jpeg	http://www.gutenberg.org/cache/epub/20332/pg20332.cover.medium.jpg	2020-06-10 02:00:35.808774	ebooks/20332
173889	application/epub+zip	http://www.gutenberg.org/ebooks/20332.epub.noimages	2020-06-10 02:00:33.621811	ebooks/20332
177395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20332/20332-h.zip	2007-01-11 09:03:40	ebooks/20332
697517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20332.kindle.noimages	2020-06-10 02:00:35.506781	ebooks/20332
319924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20332/20332-h/20332-h.htm	2007-01-11 09:03:29	ebooks/20332
864585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20332.kindle.images	2020-06-10 02:00:34.570807	ebooks/20332
72595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20333/20333-8.txt	2007-01-11 10:14:02	ebooks/20333
2919780	application/epub+zip	http://www.gutenberg.org/ebooks/20333.epub.images	2020-06-10 02:00:40.11572	ebooks/20333
72591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20333/20333.txt	2007-01-11 10:14:02	ebooks/20333
6214	image/jpeg	http://www.gutenberg.org/cache/epub/20333/pg20333.cover.small.jpg	2020-06-10 02:00:50.413881	ebooks/20333
30195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20333/20333-8.zip	2007-01-11 10:24:44	ebooks/20333
33183	image/jpeg	http://www.gutenberg.org/cache/epub/20333/pg20333.cover.medium.jpg	2020-06-10 02:00:50.570895	ebooks/20333
109863	application/epub+zip	http://www.gutenberg.org/ebooks/20333.epub.noimages	2020-06-10 02:00:40.718762	ebooks/20333
84773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20333/20333-h/20333-h.htm	2007-01-11 10:24:22	ebooks/20333
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/20333.rdf	2020-06-11 01:16:28.619002	ebooks/20333
6101439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20333.kindle.images	2020-06-10 02:00:49.630899	ebooks/20333
2978380	application/zip	http://www.gutenberg.org/files/20333/20333-h.zip	2007-01-11 10:24:44	ebooks/20333
72568	text/plain	http://www.gutenberg.org/ebooks/20333.txt.utf-8	2020-06-10 02:00:36.168763	ebooks/20333
30173	application/zip	http://www.gutenberg.org/files/20333/20333.zip	2007-01-11 10:24:44	ebooks/20333
383771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20333.kindle.noimages	2020-06-10 02:00:50.254891	ebooks/20333
160578	text/html	http://www.gutenberg.org/files/20334/20334-h/20334-h.htm	2007-01-11 09:26:38	ebooks/20334
104207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20334/20334.txt	2007-01-11 09:26:38	ebooks/20334
104215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20334/20334-8.txt	2007-01-11 09:26:38	ebooks/20334
44055	application/zip	http://www.gutenberg.org/files/20334/20334-8.zip	2007-01-11 09:26:40	ebooks/20334
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/20334.rdf	2020-06-11 01:16:28.647005	ebooks/20334
44028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20334/20334.zip	2007-01-11 09:26:40	ebooks/20334
104189	text/plain	http://www.gutenberg.org/ebooks/20334.txt.utf-8	2020-06-10 02:00:50.945888	ebooks/20334
6199324	text/html	http://www.gutenberg.org/files/20334/20334-h.zip	2007-01-11 09:26:40	ebooks/20334
460728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20334.kindle.noimages	2020-06-10 02:01:38.141797	ebooks/20334
14562149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20334.kindle.images	2020-06-10 02:01:37.094793	ebooks/20334
6308	image/jpeg	http://www.gutenberg.org/cache/epub/20334/pg20334.cover.small.jpg	2020-06-10 02:01:38.319768	ebooks/20334
33834	image/jpeg	http://www.gutenberg.org/cache/epub/20334/pg20334.cover.medium.jpg	2020-06-10 02:01:38.491793	ebooks/20334
129912	application/epub+zip	http://www.gutenberg.org/ebooks/20334.epub.noimages	2020-06-10 02:01:07.843872	ebooks/20334
6017585	application/epub+zip	http://www.gutenberg.org/ebooks/20334.epub.images	2020-06-10 02:01:06.997885	ebooks/20334
98985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20335/20335-8.txt	2007-01-11 09:33:02	ebooks/20335
18438	image/jpeg	http://www.gutenberg.org/cache/epub/20335/pg20335.cover.medium.jpg	2020-06-10 02:01:41.250738	ebooks/20335
36550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20335/20335-8.zip	2007-01-11 09:33:02	ebooks/20335
42646	application/zip	http://www.gutenberg.org/files/20335/20335-h.zip	2007-01-11 09:33:02	ebooks/20335
98980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20335/20335.txt	2007-01-11 09:33:02	ebooks/20335
101453	application/epub+zip	http://www.gutenberg.org/ebooks/20335.epub.noimages	2020-06-10 02:01:39.853762	ebooks/20335
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/20335.rdf	2020-06-11 01:16:28.675005	ebooks/20335
103963	application/epub+zip	http://www.gutenberg.org/ebooks/20335.epub.images	2020-06-10 02:01:39.414767	ebooks/20335
108594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20335/20335-h/20335-h.htm	2007-01-11 09:33:02	ebooks/20335
378801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20335.kindle.images	2020-06-10 02:01:40.419762	ebooks/20335
98971	text/plain	http://www.gutenberg.org/ebooks/20335.txt.utf-8	2020-06-10 02:01:38.899783	ebooks/20335
36512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20335/20335.zip	2007-01-11 09:33:02	ebooks/20335
5161	image/jpeg	http://www.gutenberg.org/cache/epub/20335/pg20335.cover.small.jpg	2020-06-10 02:01:41.107742	ebooks/20335
364095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20335.kindle.noimages	2020-06-10 02:01:40.963754	ebooks/20335
84152	application/epub+zip	http://www.gutenberg.org/ebooks/20336.epub.noimages	2020-06-10 02:01:42.488729	ebooks/20336
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/20336.rdf	2020-06-11 01:16:28.701003	ebooks/20336
119395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20336/20336-h.zip	2007-01-11 09:37:22	ebooks/20336
26513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20336/20336.zip	2007-01-11 09:37:22	ebooks/20336
65921	text/plain	http://www.gutenberg.org/ebooks/20336.txt.utf-8	2020-06-10 02:01:41.596754	ebooks/20336
269419	application/epub+zip	http://www.gutenberg.org/ebooks/20336.epub.images	2020-06-10 02:01:42.075795	ebooks/20336
311682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20336.kindle.noimages	2020-06-10 02:01:43.501731	ebooks/20336
4862	image/jpeg	http://www.gutenberg.org/cache/epub/20336/pg20336.cover.small.jpg	2020-06-10 02:01:43.646701	ebooks/20336
72329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20336/20336-h/20336-h.htm	2007-01-11 09:37:22	ebooks/20336
786750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20336.kindle.images	2020-06-10 02:01:43.024713	ebooks/20336
18725	image/jpeg	http://www.gutenberg.org/cache/epub/20336/pg20336.cover.medium.jpg	2020-06-10 02:01:43.789748	ebooks/20336
65949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20336/20336.txt	2007-01-11 09:37:22	ebooks/20336
439814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20337.kindle.noimages	2020-06-10 02:01:56.832734	ebooks/20337
178684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20337/20337.txt	2007-01-11 09:41:48	ebooks/20337
134024	application/epub+zip	http://www.gutenberg.org/ebooks/20337.epub.noimages	2020-06-10 02:01:47.29487	ebooks/20337
1258897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20337.kindle.images	2020-06-10 02:01:56.336757	ebooks/20337
178141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20337/20337-8.txt	2007-01-11 09:41:48	ebooks/20337
426475	application/epub+zip	http://www.gutenberg.org/ebooks/20337.epub.images	2020-06-10 02:01:45.676876	ebooks/20337
178356	text/plain	http://www.gutenberg.org/ebooks/20337.txt.utf-8	2020-06-10 02:01:44.141698	ebooks/20337
63526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20337/20337-8.zip	2018-01-07 07:47:22	ebooks/20337
390775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20337/20337-h.zip	2018-01-07 07:47:22	ebooks/20337
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/20337.rdf	2020-06-11 01:16:28.728002	ebooks/20337
6398	image/jpeg	http://www.gutenberg.org/cache/epub/20337/pg20337.cover.small.jpg	2020-06-10 02:01:56.989784	ebooks/20337
200059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20337/20337-h/20337-h.htm	2018-01-07 07:46:56	ebooks/20337
34991	image/jpeg	http://www.gutenberg.org/cache/epub/20337/pg20337.cover.medium.jpg	2020-06-10 02:01:57.145735	ebooks/20337
63537	application/zip	http://www.gutenberg.org/files/20337/20337.zip	2018-01-07 07:47:22	ebooks/20337
384392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20338.kindle.noimages	2020-06-10 02:02:16.775792	ebooks/20338
30897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20338/20338-8.zip	2007-01-11 09:58:30	ebooks/20338
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/20338.rdf	2020-06-11 01:16:28.757003	ebooks/20338
73494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20338/20338-8.txt	2007-01-11 09:58:28	ebooks/20338
1685815	application/epub+zip	http://www.gutenberg.org/ebooks/20338.epub.images	2020-06-10 02:02:03.004978	ebooks/20338
95772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20338/20338-h/20338-h.htm	2007-01-11 09:58:30	ebooks/20338
73466	text/plain	http://www.gutenberg.org/ebooks/20338.txt.utf-8	2020-06-10 02:01:57.51375	ebooks/20338
6173	image/jpeg	http://www.gutenberg.org/cache/epub/20338/pg20338.cover.small.jpg	2020-06-10 02:02:16.935773	ebooks/20338
109172	application/epub+zip	http://www.gutenberg.org/ebooks/20338.epub.noimages	2020-06-10 02:02:03.589957	ebooks/20338
30869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20338/20338.zip	2007-01-11 09:58:30	ebooks/20338
4831373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20338.kindle.images	2020-06-10 02:02:16.053787	ebooks/20338
73485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20338/20338.txt	2007-01-11 09:58:28	ebooks/20338
33634	image/jpeg	http://www.gutenberg.org/cache/epub/20338/pg20338.cover.medium.jpg	2020-06-10 02:02:17.093784	ebooks/20338
1541281	application/zip	http://www.gutenberg.org/files/20338/20338-h.zip	2007-01-11 09:58:30	ebooks/20338
335093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20339.kindle.images	2020-06-10 02:02:19.032765	ebooks/20339
22710	image/jpeg	http://www.gutenberg.org/cache/epub/20339/pg20339.cover.medium.jpg	2020-06-10 02:02:19.903754	ebooks/20339
88985	application/epub+zip	http://www.gutenberg.org/ebooks/20339.epub.images	2020-06-10 02:02:18.098776	ebooks/20339
91278	text/html	http://www.gutenberg.org/ebooks/20339.html.noimages	2020-06-10 02:02:17.740764	ebooks/20339
76146	text/plain	http://www.gutenberg.org/ebooks/20339.txt.utf-8	2020-06-10 02:02:17.471773	ebooks/20339
88986	application/epub+zip	http://www.gutenberg.org/ebooks/20339.epub.noimages	2020-06-10 02:02:18.441787	ebooks/20339
335086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20339.kindle.noimages	2020-06-10 02:02:19.619761	ebooks/20339
28047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20339/20339-8.zip	2007-01-11 10:05:20	ebooks/20339
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/20339.rdf	2020-06-11 01:16:28.780003	ebooks/20339
91278	text/html	http://www.gutenberg.org/ebooks/20339.html.images	2020-06-10 02:02:17.629792	ebooks/20339
73511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20339/20339-8.txt	2007-01-11 10:05:18	ebooks/20339
5581	image/jpeg	http://www.gutenberg.org/cache/epub/20339/pg20339.cover.small.jpg	2020-06-10 02:02:19.760754	ebooks/20339
435755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2034/2034.zip	2015-03-20 09:48:20	ebooks/2034
493549	application/epub+zip	http://www.gutenberg.org/ebooks/2034.epub.images	2020-06-01 01:23:03.726703	ebooks/2034
1990117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2034.kindle.noimages	2020-06-01 01:23:08.340639	ebooks/2034
1103918	text/plain	http://www.gutenberg.org/ebooks/2034.txt.utf-8	2020-06-01 01:23:03.01571	ebooks/2034
1990125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2034.kindle.images	2020-06-01 01:23:06.181733	ebooks/2034
3349	image/jpeg	http://www.gutenberg.org/cache/epub/2034/pg2034.cover.small.jpg	2020-06-01 01:23:08.390653	ebooks/2034
15072	image/jpeg	http://www.gutenberg.org/cache/epub/2034/pg2034.cover.medium.jpg	2020-06-01 01:23:08.435731	ebooks/2034
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/2034.rdf	2020-06-11 01:01:48.742091	ebooks/2034
1149865	text/html; charset=us-ascii	http://www.gutenberg.org/files/2034/2034-h/2034-h.htm	2015-03-20 09:47:54	ebooks/2034
441928	application/zip	http://www.gutenberg.org/files/2034/2034-h.zip	2015-03-20 09:48:22	ebooks/2034
493549	application/epub+zip	http://www.gutenberg.org/ebooks/2034.epub.noimages	2020-06-01 01:23:04.030731	ebooks/2034
1103946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2034/2034.txt	2015-03-20 09:47:52	ebooks/2034
155742	application/epub+zip	http://www.gutenberg.org/ebooks/20340.epub.noimages	2020-06-10 02:02:21.864736	ebooks/20340
3924	image/jpeg	http://www.gutenberg.org/cache/epub/20340/pg20340.cover.small.jpg	2020-06-10 02:02:25.524877	ebooks/20340
89038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20340/20340.zip	2007-01-11 10:08:36	ebooks/20340
1433308	application/zip	http://www.gutenberg.org/files/20340/20340-h.zip	2007-01-11 10:08:36	ebooks/20340
292831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20340/20340-h/20340-h.htm	2007-01-11 10:08:34	ebooks/20340
14640	image/jpeg	http://www.gutenberg.org/cache/epub/20340/pg20340.cover.medium.jpg	2020-06-10 02:02:25.676884	ebooks/20340
248608	text/plain	http://www.gutenberg.org/ebooks/20340.txt.utf-8	2020-06-10 02:02:20.246743	ebooks/20340
5472466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20340.kindle.images	2020-06-10 02:02:24.441704	ebooks/20340
607114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20340.kindle.noimages	2020-06-10 02:02:25.371873	ebooks/20340
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/20340.rdf	2020-06-11 01:16:28.809	ebooks/20340
248640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20340/20340-8.txt	2007-01-11 10:08:34	ebooks/20340
248632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20340/20340.txt	2007-01-11 10:08:34	ebooks/20340
2474951	application/epub+zip	http://www.gutenberg.org/ebooks/20340.epub.images	2020-06-10 02:02:21.268755	ebooks/20340
89055	application/zip	http://www.gutenberg.org/files/20340/20340-8.zip	2007-01-11 10:08:36	ebooks/20340
200661	application/epub+zip	http://www.gutenberg.org/ebooks/20341.epub.noimages	2020-06-10 02:02:27.545871	ebooks/20341
344858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20341/20341-h/20341-h.htm	2007-01-11 10:14:38	ebooks/20341
28782	image/jpeg	http://www.gutenberg.org/cache/epub/20341/pg20341.cover.medium.jpg	2020-06-10 02:02:30.223814	ebooks/20341
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/20341.rdf	2020-06-11 01:16:28.835002	ebooks/20341
1272036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20341.kindle.images	2020-06-10 02:02:28.740858	ebooks/20341
6224	image/jpeg	http://www.gutenberg.org/cache/epub/20341/pg20341.cover.small.jpg	2020-06-10 02:02:30.067819	ebooks/20341
115079	application/zip	http://www.gutenberg.org/files/20341/20341.zip	2007-01-11 10:14:38	ebooks/20341
393787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20341/20341-h.zip	2007-01-11 10:14:38	ebooks/20341
304471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20341/20341.txt	2007-01-11 10:14:38	ebooks/20341
507338	application/epub+zip	http://www.gutenberg.org/ebooks/20341.epub.images	2020-06-10 02:02:26.922874	ebooks/20341
786399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20341.kindle.noimages	2020-06-10 02:02:29.908815	ebooks/20341
304443	text/plain	http://www.gutenberg.org/ebooks/20341.txt.utf-8	2020-06-10 02:02:26.069903	ebooks/20341
403362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20342/20342-h/20342-h.htm	2007-01-11 10:19:10	ebooks/20342
197864	application/epub+zip	http://www.gutenberg.org/ebooks/20342.epub.noimages	2020-06-10 02:02:32.018832	ebooks/20342
127865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20342/20342-8.zip	2007-01-11 10:19:10	ebooks/20342
338177	text/plain	http://www.gutenberg.org/ebooks/20342.txt.utf-8	2020-06-10 02:02:30.598827	ebooks/20342
645469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20342/20342-h.zip	2007-01-11 10:19:10	ebooks/20342
338198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20342/20342.txt	2007-01-11 10:19:10	ebooks/20342
652458	application/epub+zip	http://www.gutenberg.org/ebooks/20342.epub.images	2020-06-10 02:02:31.433807	ebooks/20342
785304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20342.kindle.noimages	2020-06-10 02:02:34.618749	ebooks/20342
338206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20342/20342-8.txt	2007-01-11 10:19:10	ebooks/20342
17088	image/jpeg	http://www.gutenberg.org/cache/epub/20342/pg20342.cover.medium.jpg	2020-06-10 02:02:34.949748	ebooks/20342
5062	image/jpeg	http://www.gutenberg.org/cache/epub/20342/pg20342.cover.small.jpg	2020-06-10 02:02:34.795787	ebooks/20342
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/20342.rdf	2020-06-11 01:16:28.863034	ebooks/20342
1510702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20342.kindle.images	2020-06-10 02:02:33.482776	ebooks/20342
127839	application/zip	http://www.gutenberg.org/files/20342/20342.zip	2007-01-11 10:19:10	ebooks/20342
526023	text/plain	http://www.gutenberg.org/ebooks/20343.txt.utf-8	2020-06-10 02:02:35.330742	ebooks/20343
3925565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20343.kindle.images	2020-06-10 02:02:39.0227	ebooks/20343
558843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20343/20343-h/20343-h.htm	2007-01-11 10:49:52	ebooks/20343
1480348	application/epub+zip	http://www.gutenberg.org/ebooks/20343.epub.images	2020-06-10 02:02:36.319804	ebooks/20343
1089970	application/zip	http://www.gutenberg.org/files/20343/20343-h.zip	2007-01-11 10:49:54	ebooks/20343
525952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20343/20343.txt	2007-01-11 10:49:52	ebooks/20343
4836	image/jpeg	http://www.gutenberg.org/cache/epub/20343/pg20343.cover.small.jpg	2020-06-10 02:02:40.572009	ebooks/20343
210875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20343/20343-8.zip	2007-01-11 10:49:52	ebooks/20343
19187	image/jpeg	http://www.gutenberg.org/cache/epub/20343/pg20343.cover.medium.jpg	2020-06-10 02:02:40.743969	ebooks/20343
1105054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20343.kindle.noimages	2020-06-10 02:02:40.405979	ebooks/20343
525946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20343/20343-8.txt	2007-01-11 10:49:52	ebooks/20343
210772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20343/20343.zip	2007-01-11 10:49:52	ebooks/20343
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/20343.rdf	2020-06-11 01:16:28.890002	ebooks/20343
273590	application/epub+zip	http://www.gutenberg.org/ebooks/20343.epub.noimages	2020-06-10 02:02:37.065752	ebooks/20343
4909	image/jpeg	http://www.gutenberg.org/cache/epub/20344/pg20344.cover.small.jpg	2020-06-10 02:02:44.90392	ebooks/20344
162559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20344/20344-8.txt	2007-01-11 11:03:40	ebooks/20344
234935	text/html	http://www.gutenberg.org/ebooks/20344.html.noimages	2020-06-10 02:02:41.619035	ebooks/20344
167826	text/plain	http://www.gutenberg.org/ebooks/20344.txt.utf-8	2020-06-10 02:02:41.132973	ebooks/20344
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/20344.rdf	2020-06-11 01:16:28.914002	ebooks/20344
141355	application/epub+zip	http://www.gutenberg.org/ebooks/20344.epub.noimages	2020-06-10 02:02:42.602955	ebooks/20344
540215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20344.kindle.noimages	2020-06-10 02:02:44.615941	ebooks/20344
234935	text/html	http://www.gutenberg.org/ebooks/20344.html.images	2020-06-10 02:02:41.465989	ebooks/20344
540222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20344.kindle.images	2020-06-10 02:02:43.613934	ebooks/20344
63865	application/zip	http://www.gutenberg.org/files/20344/20344-8.zip	2007-01-11 11:03:42	ebooks/20344
141354	application/epub+zip	http://www.gutenberg.org/ebooks/20344.epub.images	2020-06-10 02:02:42.135971	ebooks/20344
20541	image/jpeg	http://www.gutenberg.org/cache/epub/20344/pg20344.cover.medium.jpg	2020-06-10 02:02:45.049924	ebooks/20344
282846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20345/20345.txt	2007-01-11 15:06:18	ebooks/20345
282855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20345/20345-8.txt	2007-01-11 15:06:02	ebooks/20345
741970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20345.kindle.images	2020-06-10 02:02:47.616896	ebooks/20345
282867	text/plain	http://www.gutenberg.org/ebooks/20345.txt.utf-8	2020-06-10 02:02:45.397912	ebooks/20345
111115	application/zip	http://www.gutenberg.org/files/20345/20345.zip	2007-01-11 15:15:44	ebooks/20345
324740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20345/20345-h/20345-h.htm	2007-01-11 15:07:46	ebooks/20345
185246	application/epub+zip	http://www.gutenberg.org/ebooks/20345.epub.images	2020-06-10 02:02:46.064924	ebooks/20345
741963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20345.kindle.noimages	2020-06-10 02:02:48.658872	ebooks/20345
111149	application/zip	http://www.gutenberg.org/files/20345/20345-8.zip	2007-01-11 15:15:44	ebooks/20345
120301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20345/20345-h.zip	2007-01-11 15:15:44	ebooks/20345
185247	application/epub+zip	http://www.gutenberg.org/ebooks/20345.epub.noimages	2020-06-10 02:02:46.568905	ebooks/20345
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/20345.rdf	2020-06-11 01:16:28.941998	ebooks/20345
22936	image/jpeg	http://www.gutenberg.org/cache/epub/20345/pg20345.cover.medium.jpg	2020-06-10 02:02:48.970866	ebooks/20345
5425	image/jpeg	http://www.gutenberg.org/cache/epub/20345/pg20345.cover.small.jpg	2020-06-10 02:02:48.817865	ebooks/20345
227653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20346/20346-8.txt	2007-01-12 06:08:55	ebooks/20346
227675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20346/20346.txt	2007-01-12 06:08:55	ebooks/20346
18444	image/jpeg	http://www.gutenberg.org/cache/epub/20346/pg20346.cover.medium.jpg	2020-06-10 02:03:44.960878	ebooks/20346
4292	image/jpeg	http://www.gutenberg.org/cache/epub/20346/pg20346.cover.small.jpg	2020-06-10 02:03:44.778873	ebooks/20346
43439860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20346.kindle.images	2020-06-10 02:03:43.610887	ebooks/20346
19119274	application/epub+zip	http://www.gutenberg.org/ebooks/20346.epub.images	2020-06-10 02:03:10.553797	ebooks/20346
227646	text/plain	http://www.gutenberg.org/ebooks/20346.txt.utf-8	2020-06-10 02:02:49.342877	ebooks/20346
264620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20346/20346-h/20346-h.htm	2007-01-12 06:17:53	ebooks/20346
13826072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20346/20346-h.zip	2007-01-12 06:21:40	ebooks/20346
687382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20346.kindle.noimages	2020-06-10 02:03:44.589856	ebooks/20346
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/20346.rdf	2020-06-11 01:16:28.968029	ebooks/20346
85935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20346/20346-8.zip	2007-01-12 06:08:55	ebooks/20346
85900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20346/20346.zip	2007-01-12 06:08:55	ebooks/20346
199318	application/epub+zip	http://www.gutenberg.org/ebooks/20346.epub.noimages	2020-06-10 02:03:11.266805	ebooks/20346
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/20347.rdf	2020-06-11 01:16:28.995002	ebooks/20347
20157	image/jpeg	http://www.gutenberg.org/cache/epub/20347/pg20347.cover.medium.jpg	2020-06-10 02:03:49.113803	ebooks/20347
837854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20347.kindle.images	2020-06-10 02:03:47.740828	ebooks/20347
695312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20347.kindle.noimages	2020-06-10 02:03:48.797807	ebooks/20347
257117	text/plain	http://www.gutenberg.org/ebooks/20347.txt.utf-8	2020-06-10 02:03:45.385868	ebooks/20347
173736	application/epub+zip	http://www.gutenberg.org/ebooks/20347.epub.noimages	2020-06-10 02:03:46.670878	ebooks/20347
257157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20347/20347.txt	2007-01-12 07:07:25	ebooks/20347
294915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20347/20347-h/20347-h.htm	2007-01-12 07:11:11	ebooks/20347
257150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20347/20347-8.txt	2007-01-12 07:07:25	ebooks/20347
231295	application/zip	http://www.gutenberg.org/files/20347/20347-h.zip	2007-01-12 07:11:21	ebooks/20347
4517	image/jpeg	http://www.gutenberg.org/cache/epub/20347/pg20347.cover.small.jpg	2020-06-10 02:03:48.958811	ebooks/20347
94465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20347/20347.zip	2007-01-12 07:07:26	ebooks/20347
94472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20347/20347-8.zip	2007-01-12 07:07:25	ebooks/20347
267114	application/epub+zip	http://www.gutenberg.org/ebooks/20347.epub.images	2020-06-10 02:03:46.106879	ebooks/20347
263185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20348/20348.txt	2007-01-12 07:33:48	ebooks/20348
298984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20348/20348-h/20348-h.htm	2007-01-12 07:39:47	ebooks/20348
97555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20348/20348.zip	2007-01-12 07:33:48	ebooks/20348
5502	image/jpeg	http://www.gutenberg.org/cache/epub/20348/pg20348.cover.small.jpg	2020-06-10 02:03:53.426758	ebooks/20348
703224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20348.kindle.noimages	2020-06-10 02:03:53.268743	ebooks/20348
180912	application/epub+zip	http://www.gutenberg.org/ebooks/20348.epub.noimages	2020-06-10 02:03:51.094785	ebooks/20348
731424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20348.kindle.images	2020-06-10 02:03:52.202795	ebooks/20348
119028	application/zip	http://www.gutenberg.org/files/20348/20348-h.zip	2007-01-12 07:39:55	ebooks/20348
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/20348.rdf	2020-06-11 01:16:29.022042	ebooks/20348
193636	application/epub+zip	http://www.gutenberg.org/ebooks/20348.epub.images	2020-06-10 02:03:50.486825	ebooks/20348
263178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20348/20348-8.txt	2007-01-12 07:33:48	ebooks/20348
263142	text/plain	http://www.gutenberg.org/ebooks/20348.txt.utf-8	2020-06-10 02:03:49.507806	ebooks/20348
97554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20348/20348-8.zip	2007-01-12 07:33:48	ebooks/20348
24433	image/jpeg	http://www.gutenberg.org/cache/epub/20348/pg20348.cover.medium.jpg	2020-06-10 02:03:53.583753	ebooks/20348
191565	application/epub+zip	http://www.gutenberg.org/ebooks/20349.epub.images	2020-06-10 02:03:54.697742	ebooks/20349
177187	application/epub+zip	http://www.gutenberg.org/ebooks/20349.epub.noimages	2020-06-10 02:03:55.245733	ebooks/20349
259637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20349/20349.txt	2007-01-12 12:20:10	ebooks/20349
259638	text/plain	http://www.gutenberg.org/ebooks/20349.txt.utf-8	2020-06-10 02:03:53.968758	ebooks/20349
733297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20349.kindle.images	2020-06-10 02:03:56.342728	ebooks/20349
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/20349.rdf	2020-06-11 01:16:29.046998	ebooks/20349
5387	image/jpeg	http://www.gutenberg.org/cache/epub/20349/pg20349.cover.small.jpg	2020-06-10 02:03:57.575691	ebooks/20349
118518	application/zip	http://www.gutenberg.org/files/20349/20349-h.zip	2007-01-12 12:24:15	ebooks/20349
701691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20349.kindle.noimages	2020-06-10 02:03:57.414697	ebooks/20349
95613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20349/20349.zip	2007-01-12 12:20:10	ebooks/20349
23942	image/jpeg	http://www.gutenberg.org/cache/epub/20349/pg20349.cover.medium.jpg	2020-06-10 02:03:57.734712	ebooks/20349
295296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20349/20349-h/20349-h.htm	2007-01-12 12:24:05	ebooks/20349
104959	text/html; charset=utf-8	http://www.gutenberg.org/files/2035/2035-h.zip	2016-09-21 12:35:08	ebooks/2035
17143	application/rdf+xml	http://www.gutenberg.org/ebooks/2035.rdf	2020-06-11 01:01:48.787082	ebooks/2035
99329	application/zip	http://www.gutenberg.org/files/2035/2035.zip	2006-03-25 08:42:50	ebooks/2035
124781	application/epub+zip	http://www.gutenberg.org/ebooks/2035.epub.images	2020-06-01 01:23:08.82664	ebooks/2035
13624	image/jpeg	http://www.gutenberg.org/cache/epub/2035/pg2035.cover.medium.jpg	2020-06-01 01:23:10.209621	ebooks/2035
498129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2035.kindle.noimages	2020-06-01 01:23:10.151618	ebooks/2035
3698	image/jpeg	http://www.gutenberg.org/cache/epub/2035/pg2035.cover.small.jpg	2020-06-01 01:23:10.181621	ebooks/2035
313609	text/html; charset=utf-8	http://www.gutenberg.org/files/2035/2035-h/2035-h.htm	2016-09-21 12:31:42	ebooks/2035
498133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2035.kindle.images	2020-06-01 01:23:09.573685	ebooks/2035
256563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2035/2035.txt	2006-03-25 08:42:36	ebooks/2035
100047	application/zip	http://www.gutenberg.org/files/2035/2035-0.zip	2016-09-21 12:35:08	ebooks/2035
124781	application/epub+zip	http://www.gutenberg.org/ebooks/2035.epub.noimages	2020-06-01 01:23:08.995644	ebooks/2035
262228	text/plain; charset=utf-8	http://www.gutenberg.org/files/2035/2035-0.txt	2016-09-21 12:26:34	ebooks/2035
206662	application/zip	http://www.gutenberg.org/files/20350/20350.zip	2007-01-13 05:51:52	ebooks/20350
1134684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20350.kindle.images	2020-06-10 02:09:35.062682	ebooks/20350
560774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20350/20350-h/20350-h.htm	2007-01-13 05:51:52	ebooks/20350
515743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20350/20350-8.txt	2007-01-13 05:51:52	ebooks/20350
289061	application/epub+zip	http://www.gutenberg.org/ebooks/20350.epub.noimages	2020-06-10 02:09:33.652704	ebooks/20350
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/20350.rdf	2020-06-11 01:16:29.073004	ebooks/20350
23368	image/jpeg	http://www.gutenberg.org/cache/epub/20350/pg20350.cover.medium.jpg	2020-06-10 02:09:36.52267	ebooks/20350
515758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20350/20350.txt	2007-01-13 05:51:52	ebooks/20350
206811	application/zip	http://www.gutenberg.org/files/20350/20350-8.zip	2007-01-13 05:51:52	ebooks/20350
216259	application/zip	http://www.gutenberg.org/files/20350/20350-h.zip	2007-01-13 05:51:52	ebooks/20350
296950	application/epub+zip	http://www.gutenberg.org/ebooks/20350.epub.images	2020-06-10 02:09:32.14671	ebooks/20350
515886	text/plain	http://www.gutenberg.org/ebooks/20350.txt.utf-8	2020-06-10 02:09:30.975764	ebooks/20350
5204	image/jpeg	http://www.gutenberg.org/cache/epub/20350/pg20350.cover.small.jpg	2020-06-10 02:09:36.362689	ebooks/20350
1044039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20350.kindle.noimages	2020-06-10 02:09:36.199661	ebooks/20350
3094473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20351.kindle.images	2020-06-10 02:09:38.492847	ebooks/20351
99695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20351/20351-h/20351-h.htm	2007-01-13 03:09:52	ebooks/20351
32318	application/zip	http://www.gutenberg.org/files/20351/20351-8.zip	2007-01-13 03:09:54	ebooks/20351
1405559	application/epub+zip	http://www.gutenberg.org/ebooks/20351.epub.images	2020-06-10 02:09:37.406849	ebooks/20351
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/20351.rdf	2020-06-11 01:16:29.100008	ebooks/20351
241972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20351.kindle.noimages	2020-06-10 02:09:38.836841	ebooks/20351
32295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20351/20351.zip	2007-01-13 03:09:54	ebooks/20351
73762	application/epub+zip	http://www.gutenberg.org/ebooks/20351.epub.noimages	2020-06-10 02:09:37.64785	ebooks/20351
81893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20351/20351.txt	2007-01-13 03:09:52	ebooks/20351
81871	text/plain	http://www.gutenberg.org/ebooks/20351.txt.utf-8	2020-06-10 02:09:36.90669	ebooks/20351
81898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20351/20351-8.txt	2007-01-13 03:09:52	ebooks/20351
9217	image/jpeg	http://www.gutenberg.org/cache/epub/20351/pg20351.cover.medium.jpg	2020-06-10 02:09:38.874847	ebooks/20351
624774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20351/20351-h.zip	2007-01-13 03:09:54	ebooks/20351
2071	image/jpeg	http://www.gutenberg.org/cache/epub/20351/pg20351.cover.small.jpg	2020-06-10 02:09:38.856849	ebooks/20351
726910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20352/20352-8.txt	2007-01-13 07:40:18	ebooks/20352
470151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20352/20352-h.zip	2007-01-13 07:40:20	ebooks/20352
299960	application/zip	http://www.gutenberg.org/files/20352/20352-8.zip	2007-01-13 07:40:20	ebooks/20352
1926647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20352.kindle.noimages	2020-06-10 02:09:48.387712	ebooks/20352
649723	application/epub+zip	http://www.gutenberg.org/ebooks/20352.epub.images	2020-06-10 02:09:40.845811	ebooks/20352
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/20352.rdf	2020-06-11 01:16:29.127995	ebooks/20352
726917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20352/20352.txt	2007-01-13 07:40:18	ebooks/20352
13003	image/jpeg	http://www.gutenberg.org/cache/epub/20352/pg20352.cover.medium.jpg	2020-06-10 02:09:48.980711	ebooks/20352
3340	image/jpeg	http://www.gutenberg.org/cache/epub/20352/pg20352.cover.small.jpg	2020-06-10 02:09:48.690704	ebooks/20352
941955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20352/20352-h/20352-h.htm	2007-01-13 07:40:18	ebooks/20352
2221691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20352.kindle.images	2020-06-10 02:09:45.124745	ebooks/20352
726948	text/plain	http://www.gutenberg.org/ebooks/20352.txt.utf-8	2020-06-10 02:09:39.068827	ebooks/20352
299823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20352/20352.zip	2007-01-13 07:40:20	ebooks/20352
463287	application/epub+zip	http://www.gutenberg.org/ebooks/20352.epub.noimages	2020-06-10 02:09:41.988826	ebooks/20352
83936	application/epub+zip	http://www.gutenberg.org/ebooks/20353.epub.noimages	2020-06-10 02:09:50.656673	ebooks/20353
14717	image/jpeg	http://www.gutenberg.org/cache/epub/20353/pg20353.cover.medium.jpg	2020-06-10 02:09:52.30496	ebooks/20353
66310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20353/20353-8.txt	2007-01-15 07:57:32	ebooks/20353
66303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20353/20353.txt	2007-01-15 07:57:32	ebooks/20353
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/20353.rdf	2020-06-11 01:16:29.154001	ebooks/20353
309254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20353.kindle.noimages	2020-06-10 02:09:51.986957	ebooks/20353
343113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20353.kindle.images	2020-06-10 02:09:51.352666	ebooks/20353
66279	text/plain	http://www.gutenberg.org/ebooks/20353.txt.utf-8	2020-06-10 02:09:49.618729	ebooks/20353
109205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20353/20353-h/20353-h.htm	2007-01-15 07:57:32	ebooks/20353
40266	application/zip	http://www.gutenberg.org/files/20353/20353-h.zip	2007-01-15 07:57:34	ebooks/20353
95687	application/epub+zip	http://www.gutenberg.org/ebooks/20353.epub.images	2020-06-10 02:09:50.177679	ebooks/20353
25979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20353/20353.zip	2007-01-15 07:57:34	ebooks/20353
3711	image/jpeg	http://www.gutenberg.org/cache/epub/20353/pg20353.cover.small.jpg	2020-06-10 02:09:52.145971	ebooks/20353
25997	application/zip	http://www.gutenberg.org/files/20353/20353-8.zip	2007-01-15 07:57:34	ebooks/20353
137952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20354/20354.txt	2007-01-13 11:46:10	ebooks/20354
3105457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20354.kindle.images	2020-06-10 02:09:57.755887	ebooks/20354
129910	application/epub+zip	http://www.gutenberg.org/ebooks/20354.epub.noimages	2020-06-10 02:09:54.729942	ebooks/20354
137932	text/plain	http://www.gutenberg.org/ebooks/20354.txt.utf-8	2020-06-10 02:09:52.686953	ebooks/20354
158842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20354/20354-h/20354-h.htm	2007-01-13 11:46:10	ebooks/20354
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/20354.rdf	2020-06-11 01:16:29.191063	ebooks/20354
47398	image/jpeg	http://www.gutenberg.org/cache/epub/20354/pg20354.cover.medium.jpg	2020-06-10 02:09:58.270885	ebooks/20354
55192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20354/20354-8.zip	2007-01-13 11:46:12	ebooks/20354
6091	image/jpeg	http://www.gutenberg.org/cache/epub/20354/pg20354.cover.small.jpg	2020-06-10 02:09:58.249883	ebooks/20354
55168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20354/20354.zip	2007-01-13 11:46:12	ebooks/20354
137961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20354/20354-8.txt	2007-01-13 11:46:10	ebooks/20354
1057206	application/zip	http://www.gutenberg.org/files/20354/20354-h.zip	2007-01-13 11:46:12	ebooks/20354
432742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20354.kindle.noimages	2020-06-10 02:09:58.228939	ebooks/20354
1184931	application/epub+zip	http://www.gutenberg.org/ebooks/20354.epub.images	2020-06-10 02:09:54.431942	ebooks/20354
5622	image/jpeg	http://www.gutenberg.org/cache/epub/20355/pg20355.cover.small.jpg	2020-06-10 02:10:02.037834	ebooks/20355
308312	text/plain	http://www.gutenberg.org/ebooks/20355.txt.utf-8	2020-06-10 02:09:58.456883	ebooks/20355
197699	application/epub+zip	http://www.gutenberg.org/ebooks/20355.epub.noimages	2020-06-10 02:09:59.892874	ebooks/20355
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/20355.rdf	2020-06-11 01:16:29.219011	ebooks/20355
118433	application/zip	http://www.gutenberg.org/files/20355/20355.zip	2007-01-13 22:36:42	ebooks/20355
726312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20355.kindle.images	2020-06-10 02:10:00.891843	ebooks/20355
197700	application/epub+zip	http://www.gutenberg.org/ebooks/20355.epub.images	2020-06-10 02:09:59.438872	ebooks/20355
337922	text/html	http://www.gutenberg.org/ebooks/20355.html.noimages	2020-06-10 02:09:58.924887	ebooks/20355
726307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20355.kindle.noimages	2020-06-10 02:10:01.889836	ebooks/20355
308340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20355/20355.txt	2007-01-13 22:36:42	ebooks/20355
25339	image/jpeg	http://www.gutenberg.org/cache/epub/20355/pg20355.cover.medium.jpg	2020-06-10 02:10:02.182851	ebooks/20355
337922	text/html	http://www.gutenberg.org/ebooks/20355.html.images	2020-06-10 02:09:58.757897	ebooks/20355
21761	image/jpeg	http://www.gutenberg.org/cache/epub/20356/pg20356.cover.medium.jpg	2020-06-10 02:10:05.256797	ebooks/20356
138639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20356/20356-8.txt	2007-01-13 22:43:24	ebooks/20356
163194	text/html	http://www.gutenberg.org/ebooks/20356.html.images	2020-06-10 02:10:02.716833	ebooks/20356
116822	application/epub+zip	http://www.gutenberg.org/ebooks/20356.epub.images	2020-06-10 02:10:03.258823	ebooks/20356
56947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20356/20356.zip	2007-01-13 22:43:26	ebooks/20356
5331	image/jpeg	http://www.gutenberg.org/cache/epub/20356/pg20356.cover.small.jpg	2020-06-10 02:10:05.115791	ebooks/20356
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/20356.rdf	2020-06-11 01:16:29.249093	ebooks/20356
450510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20356.kindle.noimages	2020-06-10 02:10:04.972795	ebooks/20356
138629	text/plain	http://www.gutenberg.org/ebooks/20356.txt.utf-8	2020-06-10 02:10:02.536834	ebooks/20356
138646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20356/20356.txt	2007-01-13 22:43:24	ebooks/20356
163194	text/html	http://www.gutenberg.org/ebooks/20356.html.noimages	2020-06-10 02:10:02.859863	ebooks/20356
116822	application/epub+zip	http://www.gutenberg.org/ebooks/20356.epub.noimages	2020-06-10 02:10:03.625843	ebooks/20356
56985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20356/20356-8.zip	2007-01-13 22:43:26	ebooks/20356
450518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20356.kindle.images	2020-06-10 02:10:04.299801	ebooks/20356
572411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20357.kindle.noimages	2020-06-10 02:10:07.84876	ebooks/20357
296782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20357/20357-h/20357-h.htm	2007-01-14 04:54:42	ebooks/20357
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/20357.rdf	2020-06-11 01:16:29.276005	ebooks/20357
243447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20357/20357.txt	2007-01-14 04:54:40	ebooks/20357
23316	image/jpeg	http://www.gutenberg.org/cache/epub/20357/pg20357.cover.medium.jpg	2020-06-10 02:10:07.892752	ebooks/20357
93025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20357/20357.zip	2007-01-14 04:54:42	ebooks/20357
162519	application/epub+zip	http://www.gutenberg.org/ebooks/20357.epub.noimages	2020-06-10 02:10:06.35779	ebooks/20357
93080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20357/20357-8.zip	2007-01-14 04:54:42	ebooks/20357
169346	application/zip	http://www.gutenberg.org/files/20357/20357-h.zip	2007-01-14 04:54:42	ebooks/20357
174244	application/epub+zip	http://www.gutenberg.org/ebooks/20357.epub.images	2020-06-10 02:10:06.013789	ebooks/20357
593596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20357.kindle.images	2020-06-10 02:10:07.120765	ebooks/20357
4118	image/jpeg	http://www.gutenberg.org/cache/epub/20357/pg20357.cover.small.jpg	2020-06-10 02:10:07.871763	ebooks/20357
243441	text/plain	http://www.gutenberg.org/ebooks/20357.txt.utf-8	2020-06-10 02:10:05.600807	ebooks/20357
243455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20357/20357-8.txt	2007-01-14 04:54:40	ebooks/20357
4262	image/jpeg	http://www.gutenberg.org/cache/epub/20358/pg20358.cover.small.jpg	2020-06-10 02:10:11.004712	ebooks/20358
93626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20358/20358-8.zip	2007-01-14 05:33:08	ebooks/20358
1028511	application/zip	http://www.gutenberg.org/files/20358/20358-h.zip	2007-01-14 05:33:08	ebooks/20358
246049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20358/20358-8.txt	2007-01-14 05:33:04	ebooks/20358
93574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20358/20358.zip	2007-01-14 05:33:08	ebooks/20358
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/20358.rdf	2020-06-11 01:16:29.304007	ebooks/20358
169545	application/epub+zip	http://www.gutenberg.org/ebooks/20358.epub.noimages	2020-06-10 02:10:09.077755	ebooks/20358
2718137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20358.kindle.images	2020-06-10 02:10:10.169756	ebooks/20358
246040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20358/20358.txt	2007-01-14 05:33:04	ebooks/20358
625507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20358.kindle.noimages	2020-06-10 02:10:10.974754	ebooks/20358
246033	text/plain	http://www.gutenberg.org/ebooks/20358.txt.utf-8	2020-06-10 02:10:08.074766	ebooks/20358
1480783	application/epub+zip	http://www.gutenberg.org/ebooks/20358.epub.images	2020-06-10 02:10:08.729748	ebooks/20358
317192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20358/20358-h/20358-h.htm	2007-01-14 05:33:04	ebooks/20358
26495	image/jpeg	http://www.gutenberg.org/cache/epub/20358/pg20358.cover.medium.jpg	2020-06-10 02:10:11.031717	ebooks/20358
301904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20359/20359-8.txt	2007-01-14 07:32:42	ebooks/20359
1236353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20359.kindle.images	2020-06-10 02:10:15.286689	ebooks/20359
14749	image/jpeg	http://www.gutenberg.org/cache/epub/20359/pg20359.cover.medium.jpg	2020-06-10 02:10:16.569866	ebooks/20359
335816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20359/20359-h/20359-h.htm	2007-01-14 07:32:18	ebooks/20359
301896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20359/20359.txt	2007-01-14 07:32:54	ebooks/20359
386856	application/epub+zip	http://www.gutenberg.org/ebooks/20359.epub.images	2020-06-10 02:10:12.834719	ebooks/20359
170839	application/epub+zip	http://www.gutenberg.org/ebooks/20359.epub.noimages	2020-06-10 02:10:13.290704	ebooks/20359
301876	text/plain	http://www.gutenberg.org/ebooks/20359.txt.utf-8	2020-06-10 02:10:11.230712	ebooks/20359
4104	image/jpeg	http://www.gutenberg.org/cache/epub/20359/pg20359.cover.small.jpg	2020-06-10 02:10:16.422661	ebooks/20359
701319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20359.kindle.noimages	2020-06-10 02:10:16.274673	ebooks/20359
515046	application/zip	http://www.gutenberg.org/files/20359/20359-h.zip	2007-01-14 07:33:24	ebooks/20359
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/20359.rdf	2020-06-11 01:16:29.331994	ebooks/20359
114221	application/zip	http://www.gutenberg.org/files/20359/20359-8.zip	2007-01-14 07:33:24	ebooks/20359
114196	application/zip	http://www.gutenberg.org/files/20359/20359.zip	2007-01-14 07:33:24	ebooks/20359
924560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2036.kindle.images	2020-06-01 01:23:11.836601	ebooks/2036
203464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2036/2036-h.zip	2008-11-18 17:54:02	ebooks/2036
924552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2036.kindle.noimages	2020-06-01 01:23:12.820579	ebooks/2036
552793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2036/2036-h/2036-h.htm	2008-11-18 17:50:16	ebooks/2036
534399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2036/2036.txt	2008-11-18 17:50:00	ebooks/2036
534402	text/plain	http://www.gutenberg.org/ebooks/2036.txt.utf-8	2020-06-01 01:23:10.33863	ebooks/2036
229392	application/epub+zip	http://www.gutenberg.org/ebooks/2036.epub.images	2020-06-01 01:23:10.698615	ebooks/2036
16703	image/jpeg	http://www.gutenberg.org/cache/epub/2036/pg2036.cover.medium.jpg	2020-06-01 01:23:12.882633	ebooks/2036
200543	application/zip	http://www.gutenberg.org/files/2036/2036.zip	2008-11-18 17:54:02	ebooks/2036
534409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2036/2036-8.txt	2008-11-18 17:50:10	ebooks/2036
229392	application/epub+zip	http://www.gutenberg.org/ebooks/2036.epub.noimages	2020-06-01 01:23:10.856632	ebooks/2036
200593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2036/2036-8.zip	2008-11-18 17:54:02	ebooks/2036
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/2036.rdf	2020-06-11 01:01:48.823082	ebooks/2036
4100	image/jpeg	http://www.gutenberg.org/cache/epub/2036/pg2036.cover.small.jpg	2020-06-01 01:23:12.85268	ebooks/2036
69221	application/epub+zip	http://www.gutenberg.org/ebooks/20360.epub.noimages	2020-06-10 02:10:17.498835	ebooks/20360
41240	text/plain	http://www.gutenberg.org/ebooks/20360.txt.utf-8	2020-06-10 02:10:16.925843	ebooks/20360
66115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20360/20360-h/20360-h.htm	2007-01-14 23:34:26	ebooks/20360
132512	application/epub+zip	http://www.gutenberg.org/ebooks/20360.epub.images	2020-06-10 02:10:17.263862	ebooks/20360
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/20360.rdf	2020-06-11 01:16:29.35801	ebooks/20360
41261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20360/20360.txt	2007-01-14 23:34:26	ebooks/20360
16534	application/zip	http://www.gutenberg.org/files/20360/20360.zip	2007-01-14 23:34:26	ebooks/20360
16560	application/zip	http://www.gutenberg.org/files/20360/20360-8.zip	2007-01-14 23:34:26	ebooks/20360
21440	image/jpeg	http://www.gutenberg.org/cache/epub/20360/pg20360.cover.medium.jpg	2020-06-10 02:10:18.238829	ebooks/20360
196173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20360.kindle.noimages	2020-06-10 02:10:18.198833	ebooks/20360
41266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20360/20360-8.txt	2007-01-14 23:34:26	ebooks/20360
110170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20360/20360-h.zip	2007-01-14 23:34:26	ebooks/20360
3367	image/jpeg	http://www.gutenberg.org/cache/epub/20360/pg20360.cover.small.jpg	2020-06-10 02:10:18.219827	ebooks/20360
303640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20360.kindle.images	2020-06-10 02:10:17.87985	ebooks/20360
228892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20361/20361.txt	2007-01-14 23:38:44	ebooks/20361
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/20361.rdf	2020-06-11 01:16:29.383999	ebooks/20361
593179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20361.kindle.noimages	2020-06-10 02:10:21.539781	ebooks/20361
593186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20361.kindle.images	2020-06-10 02:10:20.665805	ebooks/20361
94851	application/zip	http://www.gutenberg.org/files/20361/20361-h.zip	2007-01-14 23:38:44	ebooks/20361
228897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20361/20361-8.txt	2007-01-14 23:38:44	ebooks/20361
157047	application/epub+zip	http://www.gutenberg.org/ebooks/20361.epub.noimages	2020-06-10 02:10:19.791806	ebooks/20361
157046	application/epub+zip	http://www.gutenberg.org/ebooks/20361.epub.images	2020-06-10 02:10:19.155824	ebooks/20361
228871	text/plain	http://www.gutenberg.org/ebooks/20361.txt.utf-8	2020-06-10 02:10:18.424821	ebooks/20361
4510	image/jpeg	http://www.gutenberg.org/cache/epub/20361/pg20361.cover.small.jpg	2020-06-10 02:10:21.689778	ebooks/20361
274626	text/html; charset=utf-8	http://www.gutenberg.org/files/20361/20361-h/20361-h.htm	2007-01-14 23:38:44	ebooks/20361
85933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20361/20361.zip	2007-01-14 23:38:44	ebooks/20361
85960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20361/20361-8.zip	2007-01-14 23:38:44	ebooks/20361
17949	image/jpeg	http://www.gutenberg.org/cache/epub/20361/pg20361.cover.medium.jpg	2020-06-10 02:10:21.836791	ebooks/20361
332906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20362/20362.txt	2007-01-14 23:43:46	ebooks/20362
332904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20362/20362-8.txt	2007-01-14 23:43:46	ebooks/20362
123662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20362/20362-8.zip	2007-01-14 23:43:46	ebooks/20362
753731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20362.kindle.noimages	2020-06-10 02:10:25.276737	ebooks/20362
182951	application/epub+zip	http://www.gutenberg.org/ebooks/20362.epub.noimages	2020-06-10 02:10:23.300763	ebooks/20362
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/20362.rdf	2020-06-11 01:16:29.410991	ebooks/20362
19260	image/jpeg	http://www.gutenberg.org/cache/epub/20362/pg20362.cover.medium.jpg	2020-06-10 02:10:25.571729	ebooks/20362
360007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20362/20362-h/20362-h.htm	2007-01-14 23:43:46	ebooks/20362
4884	image/jpeg	http://www.gutenberg.org/cache/epub/20362/pg20362.cover.small.jpg	2020-06-10 02:10:25.424736	ebooks/20362
197952	application/epub+zip	http://www.gutenberg.org/ebooks/20362.epub.images	2020-06-10 02:10:22.827765	ebooks/20362
332903	text/plain	http://www.gutenberg.org/ebooks/20362.txt.utf-8	2020-06-10 02:10:22.19578	ebooks/20362
123611	application/zip	http://www.gutenberg.org/files/20362/20362.zip	2007-01-14 23:43:46	ebooks/20362
780552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20362.kindle.images	2020-06-10 02:10:24.284757	ebooks/20362
144097	application/zip	http://www.gutenberg.org/files/20362/20362-h.zip	2007-01-14 23:43:46	ebooks/20362
508488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20363/20363-h/20363-h.htm	2007-01-14 23:49:10	ebooks/20363
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/20363.rdf	2020-06-11 01:16:29.437993	ebooks/20363
995630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20363.kindle.noimages	2020-06-10 02:10:30.180676	ebooks/20363
451675	text/plain	http://www.gutenberg.org/ebooks/20363.txt.utf-8	2020-06-10 02:10:25.93874	ebooks/20363
26604	image/jpeg	http://www.gutenberg.org/cache/epub/20363/pg20363.cover.medium.jpg	2020-06-10 02:10:30.502685	ebooks/20363
173710	application/zip	http://www.gutenberg.org/files/20363/20363-8.zip	2007-01-14 23:49:10	ebooks/20363
173636	application/zip	http://www.gutenberg.org/files/20363/20363.zip	2007-01-14 23:49:10	ebooks/20363
182229	application/zip	http://www.gutenberg.org/files/20363/20363-h.zip	2007-01-14 23:49:10	ebooks/20363
451645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20363/20363-8.txt	2007-01-14 23:49:10	ebooks/20363
995639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20363.kindle.images	2020-06-10 02:10:28.853696	ebooks/20363
5870	image/jpeg	http://www.gutenberg.org/cache/epub/20363/pg20363.cover.small.jpg	2020-06-10 02:10:30.342695	ebooks/20363
255366	application/epub+zip	http://www.gutenberg.org/ebooks/20363.epub.noimages	2020-06-10 02:10:27.520712	ebooks/20363
255367	application/epub+zip	http://www.gutenberg.org/ebooks/20363.epub.images	2020-06-10 02:10:26.839743	ebooks/20363
451688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20363/20363.txt	2007-01-14 23:49:10	ebooks/20363
6060	image/jpeg	http://www.gutenberg.org/cache/epub/20364/pg20364.cover.small.jpg	2020-06-10 02:10:34.727919	ebooks/20364
448625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20364.kindle.noimages	2020-06-10 02:10:34.568925	ebooks/20364
72497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20364/20364-h.zip	2007-01-22 00:51:42	ebooks/20364
544445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20364.kindle.images	2020-06-10 02:10:34	ebooks/20364
145353	application/epub+zip	http://www.gutenberg.org/ebooks/20364.epub.noimages	2020-06-10 02:10:33.147936	ebooks/20364
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/20364.rdf	2020-06-11 01:16:29.465993	ebooks/20364
67013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20364/20364-8.zip	2007-01-22 00:51:42	ebooks/20364
27575	image/jpeg	http://www.gutenberg.org/cache/epub/20364/pg20364.cover.medium.jpg	2020-06-10 02:10:34.886913	ebooks/20364
159696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20364/20364.txt	2007-01-22 00:50:48	ebooks/20364
200391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20364/20364-h/20364-h.htm	2007-01-22 00:51:26	ebooks/20364
159649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20364/20364-8.txt	2007-01-22 00:50:36	ebooks/20364
66909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20364/20364.zip	2007-01-22 00:51:42	ebooks/20364
159722	text/plain	http://www.gutenberg.org/ebooks/20364.txt.utf-8	2020-06-10 02:10:30.889702	ebooks/20364
154813	application/epub+zip	http://www.gutenberg.org/ebooks/20364.epub.images	2020-06-10 02:10:31.635961	ebooks/20364
4690	image/jpeg	http://www.gutenberg.org/cache/epub/20365/pg20365.cover.small.jpg	2020-06-10 02:10:38.415865	ebooks/20365
271152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20365/20365.txt	2007-01-15 00:00:30	ebooks/20365
1167109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20365.kindle.images	2020-06-10 02:10:37.379897	ebooks/20365
667818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20365.kindle.noimages	2020-06-10 02:10:38.265872	ebooks/20365
18208	image/jpeg	http://www.gutenberg.org/cache/epub/20365/pg20365.cover.medium.jpg	2020-06-10 02:10:38.563874	ebooks/20365
242122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20365/20365-h.zip	2007-01-15 00:00:30	ebooks/20365
271161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20365/20365-8.txt	2007-01-15 00:00:30	ebooks/20365
169022	application/epub+zip	http://www.gutenberg.org/ebooks/20365.epub.noimages	2020-06-10 02:10:36.412909	ebooks/20365
105781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20365/20365.zip	2007-01-15 00:00:30	ebooks/20365
105797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20365/20365-8.zip	2007-01-15 00:00:30	ebooks/20365
482521	application/epub+zip	http://www.gutenberg.org/ebooks/20365.epub.images	2020-06-10 02:10:35.928896	ebooks/20365
288969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20365/20365-h/20365-h.htm	2007-01-15 00:00:30	ebooks/20365
271129	text/plain	http://www.gutenberg.org/ebooks/20365.txt.utf-8	2020-06-10 02:10:35.264903	ebooks/20365
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/20365.rdf	2020-06-11 01:16:29.494992	ebooks/20365
323222	application/zip	http://www.gutenberg.org/files/20366/20366-h.zip	2007-01-15 00:04:34	ebooks/20366
618231	application/epub+zip	http://www.gutenberg.org/ebooks/20366.epub.images	2020-06-10 02:10:39.260859	ebooks/20366
45215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20366/20366.txt	2007-01-15 00:04:34	ebooks/20366
16805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20366/20366.zip	2007-01-15 00:04:34	ebooks/20366
54217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20366/20366-h/20366-h.htm	2007-01-15 00:04:34	ebooks/20366
75339	application/epub+zip	http://www.gutenberg.org/ebooks/20366.epub.noimages	2020-06-10 02:10:39.433856	ebooks/20366
1069613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20366.kindle.images	2020-06-10 02:10:39.823855	ebooks/20366
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/20366.rdf	2020-06-11 01:16:29.520001	ebooks/20366
203181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20366.kindle.noimages	2020-06-10 02:10:40.057856	ebooks/20366
45187	text/plain	http://www.gutenberg.org/ebooks/20366.txt.utf-8	2020-06-10 02:10:38.921862	ebooks/20366
29374	image/jpeg	http://www.gutenberg.org/cache/epub/20366/pg20366.cover.medium.jpg	2020-06-10 02:10:40.085849	ebooks/20366
4553	image/jpeg	http://www.gutenberg.org/cache/epub/20366/pg20366.cover.small.jpg	2020-06-10 02:10:40.072841	ebooks/20366
938773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20367.kindle.images	2020-06-10 02:10:43.040804	ebooks/20367
509399	text/html	http://www.gutenberg.org/ebooks/20367.html.noimages	2020-06-10 02:10:40.856845	ebooks/20367
4823	image/jpeg	http://www.gutenberg.org/cache/epub/20367/pg20367.cover.small.jpg	2020-06-10 02:10:44.451786	ebooks/20367
177221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20367/20367.zip	2007-01-15 00:08:56	ebooks/20367
464354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20367/20367.txt	2007-01-15 00:08:56	ebooks/20367
16674	image/jpeg	http://www.gutenberg.org/cache/epub/20367/pg20367.cover.medium.jpg	2020-06-10 02:10:44.592785	ebooks/20367
509399	text/html	http://www.gutenberg.org/ebooks/20367.html.images	2020-06-10 02:10:40.665854	ebooks/20367
464326	text/plain	http://www.gutenberg.org/ebooks/20367.txt.utf-8	2020-06-10 02:10:40.265872	ebooks/20367
938765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20367.kindle.noimages	2020-06-10 02:10:44.308786	ebooks/20367
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/20367.rdf	2020-06-11 01:16:29.543994	ebooks/20367
243353	application/epub+zip	http://www.gutenberg.org/ebooks/20367.epub.noimages	2020-06-10 02:10:41.775821	ebooks/20367
243353	application/epub+zip	http://www.gutenberg.org/ebooks/20367.epub.images	2020-06-10 02:10:41.356851	ebooks/20367
65942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20368/20368.zip	2007-01-22 00:56:10	ebooks/20368
154264	application/epub+zip	http://www.gutenberg.org/ebooks/20368.epub.images	2020-06-10 02:10:45.683775	ebooks/20368
199526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20368/20368-h/20368-h.htm	2007-01-22 00:55:50	ebooks/20368
157978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20368/20368-8.txt	2007-01-22 00:54:34	ebooks/20368
158024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20368/20368.txt	2007-01-22 00:54:46	ebooks/20368
27764	image/jpeg	http://www.gutenberg.org/cache/epub/20368/pg20368.cover.medium.jpg	2020-06-10 02:10:48.955735	ebooks/20368
158049	text/plain	http://www.gutenberg.org/ebooks/20368.txt.utf-8	2020-06-10 02:10:44.937794	ebooks/20368
446577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20368.kindle.noimages	2020-06-10 02:10:48.635735	ebooks/20368
6069	image/jpeg	http://www.gutenberg.org/cache/epub/20368/pg20368.cover.small.jpg	2020-06-10 02:10:48.797737	ebooks/20368
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/20368.rdf	2020-06-11 01:16:29.571997	ebooks/20368
542744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20368.kindle.images	2020-06-10 02:10:48.056765	ebooks/20368
71330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20368/20368-h.zip	2007-01-22 00:56:10	ebooks/20368
144717	application/epub+zip	http://www.gutenberg.org/ebooks/20368.epub.noimages	2020-06-10 02:10:47.198757	ebooks/20368
66045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20368/20368-8.zip	2007-01-22 00:56:10	ebooks/20368
6065	image/jpeg	http://www.gutenberg.org/cache/epub/20369/pg20369.cover.small.jpg	2020-06-10 02:10:53.306676	ebooks/20369
168296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20369/20369.txt	2007-01-22 01:03:16	ebooks/20369
444151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20369.kindle.noimages	2020-06-10 02:10:53.146682	ebooks/20369
71567	application/zip	http://www.gutenberg.org/files/20369/20369-h.zip	2007-01-22 01:04:42	ebooks/20369
27553	image/jpeg	http://www.gutenberg.org/cache/epub/20369/pg20369.cover.medium.jpg	2020-06-10 02:10:53.465678	ebooks/20369
66876	application/zip	http://www.gutenberg.org/files/20369/20369.zip	2007-01-22 01:04:42	ebooks/20369
541347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20369.kindle.images	2020-06-10 02:10:52.538682	ebooks/20369
66990	application/zip	http://www.gutenberg.org/files/20369/20369-8.zip	2007-01-22 01:04:42	ebooks/20369
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/20369.rdf	2020-06-11 01:16:29.599035	ebooks/20369
154839	application/epub+zip	http://www.gutenberg.org/ebooks/20369.epub.images	2020-06-10 02:10:50.081719	ebooks/20369
168326	text/plain	http://www.gutenberg.org/ebooks/20369.txt.utf-8	2020-06-10 02:10:49.335735	ebooks/20369
168266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20369/20369-8.txt	2007-01-22 01:03:06	ebooks/20369
144331	application/epub+zip	http://www.gutenberg.org/ebooks/20369.epub.noimages	2020-06-10 02:10:51.643706	ebooks/20369
211753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20369/20369-h/20369-h.htm	2007-01-22 01:04:20	ebooks/20369
12668	image/jpeg	http://www.gutenberg.org/cache/epub/2037/pg2037.cover.medium.jpg	2020-06-01 01:23:15.213569	ebooks/2037
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/2037.rdf	2020-06-11 01:01:48.858082	ebooks/2037
406746	text/plain	http://www.gutenberg.org/ebooks/2037.txt.utf-8	2020-06-01 01:23:13.017592	ebooks/2037
3281	image/jpeg	http://www.gutenberg.org/cache/epub/2037/pg2037.cover.small.jpg	2020-06-01 01:23:15.184562	ebooks/2037
181347	application/epub+zip	http://www.gutenberg.org/ebooks/2037.epub.images	2020-06-01 01:23:13.335584	ebooks/2037
158518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2037/2037.zip	2005-03-24 10:11:16	ebooks/2037
406745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2037/2037.txt	2005-03-24 10:11:16	ebooks/2037
754375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2037.kindle.images	2020-06-01 01:23:14.31756	ebooks/2037
181347	application/epub+zip	http://www.gutenberg.org/ebooks/2037.epub.noimages	2020-06-01 01:23:13.479594	ebooks/2037
163456	application/zip	http://www.gutenberg.org/files/2037/2037-h.zip	2005-03-24 10:11:16	ebooks/2037
754367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2037.kindle.noimages	2020-06-01 01:23:15.1526	ebooks/2037
450275	text/html	http://www.gutenberg.org/files/2037/2037-h/2037-h.htm	2005-03-24 10:09:14	ebooks/2037
96972	application/epub+zip	http://www.gutenberg.org/ebooks/20370.epub.images	2020-06-10 02:10:54.505669	ebooks/20370
96540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20370/20370-8.txt	2007-01-15 00:26:36	ebooks/20370
96530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20370/20370.txt	2007-01-15 00:26:36	ebooks/20370
38821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20370/20370.zip	2007-01-15 00:26:36	ebooks/20370
96523	text/plain	http://www.gutenberg.org/ebooks/20370.txt.utf-8	2020-06-10 02:10:53.842702	ebooks/20370
163725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20370/20370-h/20370-h.htm	2007-01-15 00:26:36	ebooks/20370
45687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20370/20370-h.zip	2007-01-15 00:26:36	ebooks/20370
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/20370.rdf	2020-06-11 01:16:29.625998	ebooks/20370
4621	image/jpeg	http://www.gutenberg.org/cache/epub/20370/pg20370.cover.small.jpg	2020-06-10 02:10:56.847832	ebooks/20370
20631	image/jpeg	http://www.gutenberg.org/cache/epub/20370/pg20370.cover.medium.jpg	2020-06-10 02:10:57.011829	ebooks/20370
96970	application/epub+zip	http://www.gutenberg.org/ebooks/20370.epub.noimages	2020-06-10 02:10:55.039697	ebooks/20370
38865	application/zip	http://www.gutenberg.org/files/20370/20370-8.zip	2007-01-15 00:26:36	ebooks/20370
419010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20370.kindle.noimages	2020-06-10 02:10:56.682833	ebooks/20370
419016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20370.kindle.images	2020-06-10 02:10:55.865655	ebooks/20370
66807	text/plain; charset=utf-8	http://www.gutenberg.org/files/20371/20371-0.txt	2007-01-15 00:33:14	ebooks/20371
176800	text/html; charset=utf-8	http://www.gutenberg.org/files/20371/20371-h.zip	2007-01-15 00:36:36	ebooks/20371
3346	image/jpeg	http://www.gutenberg.org/cache/epub/20371/pg20371.cover.small.jpg	2020-06-10 02:11:00.474781	ebooks/20371
552981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20371.kindle.images	2020-06-10 02:11:00.077806	ebooks/20371
74737	application/epub+zip	http://www.gutenberg.org/ebooks/20371.epub.noimages	2020-06-10 02:10:58.505812	ebooks/20371
199755	application/epub+zip	http://www.gutenberg.org/ebooks/20371.epub.images	2020-06-10 02:10:58.210828	ebooks/20371
80510	text/html; charset=utf-8	http://www.gutenberg.org/files/20371/20371-h/20371-h.htm	2007-01-15 00:33:56	ebooks/20371
262875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20371.kindle.noimages	2020-06-10 02:11:00.446784	ebooks/20371
66042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20371/20371-8.txt	2007-01-15 00:35:22	ebooks/20371
25172	image/jpeg	http://www.gutenberg.org/cache/epub/20371/pg20371.cover.medium.jpg	2020-06-10 02:11:00.497782	ebooks/20371
26631	application/zip	http://www.gutenberg.org/files/20371/20371-0.zip	2007-01-15 00:36:34	ebooks/20371
26311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20371/20371-8.zip	2007-01-15 00:36:34	ebooks/20371
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/20371.rdf	2020-06-11 01:16:29.650991	ebooks/20371
110709	application/epub+zip	http://www.gutenberg.org/ebooks/20372.epub.images	2020-06-10 02:11:01.30978	ebooks/20372
95023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20372/20372-8.txt	2007-01-15 00:41:06	ebooks/20372
411349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20372.kindle.noimages	2020-06-10 02:11:03.208751	ebooks/20372
124569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20372/20372-h/20372-h.htm	2007-01-15 00:41:08	ebooks/20372
33319	image/jpeg	http://www.gutenberg.org/cache/epub/20372/pg20372.cover.medium.jpg	2020-06-10 02:11:03.510744	ebooks/20372
97298	text/plain	http://www.gutenberg.org/ebooks/20372.txt.utf-8	2020-06-10 02:11:00.697798	ebooks/20372
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/20372.rdf	2020-06-11 01:16:29.676987	ebooks/20372
5984	image/jpeg	http://www.gutenberg.org/cache/epub/20372/pg20372.cover.small.jpg	2020-06-10 02:11:03.360748	ebooks/20372
36973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20372/20372-8.zip	2007-01-15 00:41:10	ebooks/20372
110709	application/epub+zip	http://www.gutenberg.org/ebooks/20372.epub.noimages	2020-06-10 02:11:01.855772	ebooks/20372
411357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20372.kindle.images	2020-06-10 02:11:02.534764	ebooks/20372
41675	application/zip	http://www.gutenberg.org/files/20372/20372-h.zip	2007-01-15 00:41:10	ebooks/20372
27879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20373/20373.zip	2007-01-15 00:59:38	ebooks/20373
36508	application/zip	http://www.gutenberg.org/files/20373/20373-h.zip	2013-03-12 08:06:06	ebooks/20373
332885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20373.kindle.noimages	2020-06-10 02:11:06.235721	ebooks/20373
345022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20373.kindle.images	2020-06-10 02:11:05.520717	ebooks/20373
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/20373.rdf	2020-06-11 01:16:29.702996	ebooks/20373
15713	image/jpeg	http://www.gutenberg.org/cache/epub/20373/pg20373.cover.medium.jpg	2020-06-10 02:11:06.552704	ebooks/20373
75424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20373/20373-8.txt	2007-01-15 00:59:38	ebooks/20373
135135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20373/20373-h/20373-h.htm	2007-01-14 23:59:38	ebooks/20373
75394	text/plain	http://www.gutenberg.org/ebooks/20373.txt.utf-8	2020-06-10 02:11:03.863743	ebooks/20373
88713	application/epub+zip	http://www.gutenberg.org/ebooks/20373.epub.noimages	2020-06-10 02:11:04.799732	ebooks/20373
4207	image/jpeg	http://www.gutenberg.org/cache/epub/20373/pg20373.cover.small.jpg	2020-06-10 02:11:06.39471	ebooks/20373
91582	application/epub+zip	http://www.gutenberg.org/ebooks/20373.epub.images	2020-06-10 02:11:04.388742	ebooks/20373
27895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20373/20373-8.zip	2007-01-15 00:59:38	ebooks/20373
75415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20373/20373.txt	2007-01-15 00:59:38	ebooks/20373
119825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20374/20374-h.zip	2009-01-08 16:20:42	ebooks/20374
384246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20374.kindle.noimages	2020-06-10 02:11:10.040661	ebooks/20374
35054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20374/20374-8.zip	2009-01-08 16:20:42	ebooks/20374
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/20374.rdf	2020-06-11 01:16:29.729015	ebooks/20374
185115	application/epub+zip	http://www.gutenberg.org/ebooks/20374.epub.images	2020-06-10 02:11:07.853699	ebooks/20374
99278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20374/20374.txt	2007-01-15 01:02:42	ebooks/20374
99282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20374/20374-8.txt	2007-01-15 01:02:42	ebooks/20374
16776	image/jpeg	http://www.gutenberg.org/cache/epub/20374/pg20374.cover.medium.jpg	2020-06-10 02:11:10.347661	ebooks/20374
105048	application/epub+zip	http://www.gutenberg.org/ebooks/20374.epub.noimages	2020-06-10 02:11:08.418726	ebooks/20374
562021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20374.kindle.images	2020-06-10 02:11:09.371672	ebooks/20374
99343	text/plain	http://www.gutenberg.org/ebooks/20374.txt.utf-8	2020-06-10 02:11:06.931713	ebooks/20374
4215	image/jpeg	http://www.gutenberg.org/cache/epub/20374/pg20374.cover.small.jpg	2020-06-10 02:11:10.194657	ebooks/20374
34994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20374/20374.zip	2009-01-08 16:20:42	ebooks/20374
124363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20374/20374-h/20374-h.htm	2009-01-08 16:20:20	ebooks/20374
1921724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20375.kindle.noimages	2020-06-10 02:11:21.185826	ebooks/20375
379809	application/zip	http://www.gutenberg.org/files/20375/20375.zip	2007-01-15 01:10:56	ebooks/20375
8149546	application/epub+zip	http://www.gutenberg.org/ebooks/20375.epub.images	2020-06-10 02:11:13.135938	ebooks/20375
16938	image/jpeg	http://www.gutenberg.org/cache/epub/20375/pg20375.cover.medium.jpg	2020-06-10 02:11:21.54083	ebooks/20375
4657	image/jpeg	http://www.gutenberg.org/cache/epub/20375/pg20375.cover.small.jpg	2020-06-10 02:11:21.365832	ebooks/20375
979630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20375/20375.txt	2007-01-15 01:10:52	ebooks/20375
1082789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20375/20375-h/20375-h.htm	2007-01-15 01:10:52	ebooks/20375
7078028	application/zip	http://www.gutenberg.org/files/20375/20375-h.zip	2007-01-15 01:10:58	ebooks/20375
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/20375.rdf	2020-06-11 01:16:29.753988	ebooks/20375
477216	application/epub+zip	http://www.gutenberg.org/ebooks/20375.epub.noimages	2020-06-10 02:11:14.144965	ebooks/20375
979602	text/plain	http://www.gutenberg.org/ebooks/20375.txt.utf-8	2020-06-10 02:11:10.728959	ebooks/20375
15006216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20375.kindle.images	2020-06-10 02:11:18.731858	ebooks/20375
74549	text/html	http://www.gutenberg.org/ebooks/20376.html.images	2020-06-10 02:11:22.091812	ebooks/20376
60897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20376/20376-8.txt	2007-01-15 01:15:54	ebooks/20376
21381	image/jpeg	http://www.gutenberg.org/cache/epub/20376/pg20376.cover.medium.jpg	2020-06-10 02:11:24.193786	ebooks/20376
328571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20376.kindle.images	2020-06-10 02:11:23.407799	ebooks/20376
86111	application/epub+zip	http://www.gutenberg.org/ebooks/20376.epub.images	2020-06-10 02:11:22.562804	ebooks/20376
328563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20376.kindle.noimages	2020-06-10 02:11:23.908798	ebooks/20376
86111	application/epub+zip	http://www.gutenberg.org/ebooks/20376.epub.noimages	2020-06-10 02:11:22.911809	ebooks/20376
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/20376.rdf	2020-06-11 01:16:29.775996	ebooks/20376
5361	image/jpeg	http://www.gutenberg.org/cache/epub/20376/pg20376.cover.small.jpg	2020-06-10 02:11:24.051784	ebooks/20376
62704	text/plain	http://www.gutenberg.org/ebooks/20376.txt.utf-8	2020-06-10 02:11:21.947828	ebooks/20376
23125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20376/20376-8.zip	2007-01-15 01:15:56	ebooks/20376
74549	text/html	http://www.gutenberg.org/ebooks/20376.html.noimages	2020-06-10 02:11:22.198821	ebooks/20376
5132699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20377.kindle.images	2020-06-10 02:11:31.398685	ebooks/20377
302292	text/plain	http://www.gutenberg.org/ebooks/20377.txt.utf-8	2020-06-10 02:11:24.540777	ebooks/20377
6776	image/jpeg	http://www.gutenberg.org/cache/epub/20377/pg20377.cover.small.jpg	2020-06-10 02:11:33.632668	ebooks/20377
36573	image/jpeg	http://www.gutenberg.org/cache/epub/20377/pg20377.cover.medium.jpg	2020-06-10 02:11:33.846664	ebooks/20377
675395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20377.kindle.noimages	2020-06-10 02:11:33.414688	ebooks/20377
2023545	application/epub+zip	http://www.gutenberg.org/ebooks/20377.epub.images	2020-06-10 02:11:26.311769	ebooks/20377
87972	application/zip	http://www.gutenberg.org/files/20377/20377-8.zip	2007-01-15 01:22:36	ebooks/20377
302314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20377/20377-8.txt	2007-01-15 01:22:34	ebooks/20377
302309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20377/20377.txt	2007-01-15 01:22:34	ebooks/20377
1462198	application/zip	http://www.gutenberg.org/files/20377/20377-h.zip	2007-01-15 01:22:36	ebooks/20377
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/20377.rdf	2020-06-11 01:16:29.802999	ebooks/20377
87944	application/zip	http://www.gutenberg.org/files/20377/20377.zip	2007-01-15 01:22:36	ebooks/20377
549993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20377/20377-h/20377-h.htm	2007-01-15 01:22:34	ebooks/20377
184157	application/epub+zip	http://www.gutenberg.org/ebooks/20377.epub.noimages	2020-06-10 02:11:28.412731	ebooks/20377
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/20378.rdf	2020-06-11 01:16:29.826987	ebooks/20378
73684	application/epub+zip	http://www.gutenberg.org/ebooks/20378.epub.noimages	2020-06-10 02:11:35.468893	ebooks/20378
33160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20378/20378.txt	2007-01-15 01:26:14	ebooks/20378
26027	image/jpeg	http://www.gutenberg.org/cache/epub/20378/pg20378.cover.medium.jpg	2020-06-10 02:11:36.498845	ebooks/20378
51683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20378/20378-h/20378-h.htm	2007-01-15 01:26:14	ebooks/20378
3501	image/jpeg	http://www.gutenberg.org/cache/epub/20378/pg20378.cover.small.jpg	2020-06-10 02:11:36.479834	ebooks/20378
12845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20378/20378.zip	2007-01-15 01:26:16	ebooks/20378
1055583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20378/20378-h.zip	2007-01-15 01:26:16	ebooks/20378
214060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20378.kindle.noimages	2020-06-10 02:11:36.460833	ebooks/20378
933364	application/epub+zip	http://www.gutenberg.org/ebooks/20378.epub.images	2020-06-10 02:11:35.010661	ebooks/20378
33132	text/plain	http://www.gutenberg.org/ebooks/20378.txt.utf-8	2020-06-10 02:11:34.330678	ebooks/20378
1545196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20378.kindle.images	2020-06-10 02:11:36.183837	ebooks/20378
957110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20379.kindle.noimages	2020-06-10 02:11:40.496773	ebooks/20379
31630	image/jpeg	http://www.gutenberg.org/cache/epub/20379/pg20379.cover.medium.jpg	2020-06-10 02:11:40.786771	ebooks/20379
166644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20379/20379.zip	2007-01-15 01:35:56	ebooks/20379
957119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20379.kindle.images	2020-06-10 02:11:39.32179	ebooks/20379
492459	text/html	http://www.gutenberg.org/ebooks/20379.html.images	2020-06-10 02:11:36.996824	ebooks/20379
476843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20379/20379-8.txt	2007-01-15 01:35:56	ebooks/20379
476855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20379/20379.txt	2007-01-15 01:35:56	ebooks/20379
247879	application/epub+zip	http://www.gutenberg.org/ebooks/20379.epub.images	2020-06-10 02:11:37.699817	ebooks/20379
247878	application/epub+zip	http://www.gutenberg.org/ebooks/20379.epub.noimages	2020-06-10 02:11:38.146801	ebooks/20379
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/20379.rdf	2020-06-11 01:16:29.853001	ebooks/20379
476908	text/plain	http://www.gutenberg.org/ebooks/20379.txt.utf-8	2020-06-10 02:11:36.683833	ebooks/20379
166690	application/zip	http://www.gutenberg.org/files/20379/20379-8.zip	2007-01-15 01:35:58	ebooks/20379
5955	image/jpeg	http://www.gutenberg.org/cache/epub/20379/pg20379.cover.small.jpg	2020-06-10 02:11:40.64378	ebooks/20379
492459	text/html	http://www.gutenberg.org/ebooks/20379.html.noimages	2020-06-10 02:11:37.173846	ebooks/20379
274547	application/zip	http://www.gutenberg.org/files/2038/2038-8.zip	2005-06-04 12:12:28	ebooks/2038
884018	application/zip	http://www.gutenberg.org/files/2038/2038-h.zip	2005-06-04 12:12:30	ebooks/2038
1333001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2038.kindle.noimages	2020-06-01 01:23:19.807496	ebooks/2038
20420	application/rdf+xml	http://www.gutenberg.org/ebooks/2038.rdf	2020-06-11 01:01:48.893083	ebooks/2038
274456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2038/2038.zip	2005-06-04 12:12:28	ebooks/2038
776434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2038/2038-h/2038-h.htm	2005-06-04 12:07:52	ebooks/2038
12656	image/jpeg	http://www.gutenberg.org/cache/epub/2038/pg2038.cover.medium.jpg	2020-06-01 01:23:19.857495	ebooks/2038
715761	text/plain	http://www.gutenberg.org/ebooks/2038.txt.utf-8	2020-06-01 01:23:15.344556	ebooks/2038
329029	application/epub+zip	http://www.gutenberg.org/ebooks/2038.epub.noimages	2020-06-01 01:23:16.642551	ebooks/2038
1798	image/jpeg	http://www.gutenberg.org/cache/epub/2038/pg2038.cover.small.jpg	2020-06-01 01:23:19.834497	ebooks/2038
1999050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2038.kindle.images	2020-06-01 01:23:18.329507	ebooks/2038
663834	application/epub+zip	http://www.gutenberg.org/ebooks/2038.epub.images	2020-06-01 01:23:16.298541	ebooks/2038
715730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2038/2038-8.txt	2005-06-04 12:07:52	ebooks/2038
715729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2038/2038.txt	2005-06-04 12:07:52	ebooks/2038
74520	application/zip	http://www.gutenberg.org/files/20380/20380-8.zip	2007-01-15 02:28:26	ebooks/20380
17357	application/rdf+xml	http://www.gutenberg.org/ebooks/20380.rdf	2020-06-11 01:16:29.883008	ebooks/20380
12471	image/jpeg	http://www.gutenberg.org/cache/epub/20380/pg20380.cover.medium.jpg	2020-06-10 02:11:48.754675	ebooks/20380
185074	text/plain	http://www.gutenberg.org/ebooks/20380.txt.utf-8	2020-06-10 02:11:41.130779	ebooks/20380
4315077	application/epub+zip	http://www.gutenberg.org/ebooks/20380.epub.images	2020-06-10 02:11:43.919729	ebooks/20380
184961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20380/20380-8.txt	2007-01-15 02:25:12	ebooks/20380
3635	image/jpeg	http://www.gutenberg.org/cache/epub/20380/pg20380.cover.small.jpg	2020-06-10 02:11:48.600671	ebooks/20380
3012403	text/html; charset=utf-8	http://www.gutenberg.org/files/20380/20380-h.zip	2007-01-15 02:28:26	ebooks/20380
74417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20380/20380.zip	2007-01-15 02:28:26	ebooks/20380
5856713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20380.kindle.images	2020-06-10 02:11:47.66872	ebooks/20380
184954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20380/20380.txt	2007-01-15 02:25:12	ebooks/20380
492943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20380.kindle.noimages	2020-06-10 02:11:48.446673	ebooks/20380
229526	text/html; charset=utf-8	http://www.gutenberg.org/files/20380/20380-h/20380-h.htm	2007-01-15 02:28:08	ebooks/20380
131175	application/epub+zip	http://www.gutenberg.org/ebooks/20380.epub.noimages	2020-06-10 02:11:44.440732	ebooks/20380
403485	application/epub+zip	http://www.gutenberg.org/ebooks/20381.epub.images	2020-06-10 02:11:49.844001	ebooks/20381
17089	image/jpeg	http://www.gutenberg.org/cache/epub/20381/pg20381.cover.medium.jpg	2020-06-10 02:11:52.553921	ebooks/20381
4865	image/jpeg	http://www.gutenberg.org/cache/epub/20381/pg20381.cover.small.jpg	2020-06-10 02:11:52.406924	ebooks/20381
325391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20381/20381-h/20381-h.htm	2007-01-16 04:07:54	ebooks/20381
676104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20381.kindle.noimages	2020-06-10 02:11:52.257927	ebooks/20381
301614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20381/20381.txt	2007-01-16 04:07:54	ebooks/20381
1041209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20381.kindle.images	2020-06-10 02:11:51.344941	ebooks/20381
115806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20381/20381-8.zip	2007-01-16 04:07:54	ebooks/20381
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/20381.rdf	2020-06-11 01:16:29.910986	ebooks/20381
301623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20381/20381-8.txt	2007-01-16 04:07:54	ebooks/20381
301594	text/plain	http://www.gutenberg.org/ebooks/20381.txt.utf-8	2020-06-10 02:11:49.12666	ebooks/20381
170772	application/epub+zip	http://www.gutenberg.org/ebooks/20381.epub.noimages	2020-06-10 02:11:50.377958	ebooks/20381
115782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20381/20381.zip	2007-01-16 04:07:54	ebooks/20381
248042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20381/20381-h.zip	2007-01-16 04:07:56	ebooks/20381
172924	application/zip	http://www.gutenberg.org/files/20382/20382.zip	2007-01-16 04:12:58	ebooks/20382
25890	image/jpeg	http://www.gutenberg.org/cache/epub/20382/pg20382.cover.medium.jpg	2020-06-10 02:11:56.246882	ebooks/20382
3671	image/jpeg	http://www.gutenberg.org/cache/epub/20382/pg20382.cover.small.jpg	2020-06-10 02:11:56.223878	ebooks/20382
432584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20382/20382-8.txt	2007-01-16 04:12:56	ebooks/20382
432610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20382/20382.txt	2007-01-16 04:12:56	ebooks/20382
475875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20382/20382-h/20382-h.htm	2007-01-16 04:12:58	ebooks/20382
706551	application/zip	http://www.gutenberg.org/files/20382/20382-h.zip	2007-01-16 04:12:58	ebooks/20382
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/20382.rdf	2020-06-11 01:16:29.937016	ebooks/20382
244742	application/epub+zip	http://www.gutenberg.org/ebooks/20382.epub.noimages	2020-06-10 02:11:53.886913	ebooks/20382
1390294	application/epub+zip	http://www.gutenberg.org/ebooks/20382.epub.images	2020-06-10 02:11:53.58493	ebooks/20382
2711460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20382.kindle.images	2020-06-10 02:11:55.190883	ebooks/20382
173000	application/zip	http://www.gutenberg.org/files/20382/20382-8.zip	2007-01-16 04:12:58	ebooks/20382
432595	text/plain	http://www.gutenberg.org/ebooks/20382.txt.utf-8	2020-06-10 02:11:52.913954	ebooks/20382
883496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20382.kindle.noimages	2020-06-10 02:11:56.198891	ebooks/20382
1237490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20383.kindle.images	2020-06-10 02:11:58.968845	ebooks/20383
402998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20383/20383-8.txt	2007-01-16 04:17:26	ebooks/20383
217183	application/epub+zip	http://www.gutenberg.org/ebooks/20383.epub.noimages	2020-06-10 02:11:57.827876	ebooks/20383
403008	text/plain	http://www.gutenberg.org/ebooks/20383.txt.utf-8	2020-06-10 02:11:56.439896	ebooks/20383
881443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20383.kindle.noimages	2020-06-10 02:12:00.084854	ebooks/20383
156614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20383/20383.zip	2007-01-16 04:17:26	ebooks/20383
441382	application/epub+zip	http://www.gutenberg.org/ebooks/20383.epub.images	2020-06-10 02:11:57.287901	ebooks/20383
16677	image/jpeg	http://www.gutenberg.org/cache/epub/20383/pg20383.cover.medium.jpg	2020-06-10 02:12:00.378825	ebooks/20383
425374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20383/20383-h/20383-h.htm	2007-01-16 04:17:26	ebooks/20383
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/20383.rdf	2020-06-11 01:16:29.96501	ebooks/20383
156699	application/zip	http://www.gutenberg.org/files/20383/20383-8.zip	2007-01-16 04:17:26	ebooks/20383
313252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20383/20383-h.zip	2007-01-16 04:17:26	ebooks/20383
4423	image/jpeg	http://www.gutenberg.org/cache/epub/20383/pg20383.cover.small.jpg	2020-06-10 02:12:00.232825	ebooks/20383
402996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20383/20383.txt	2007-01-16 04:17:26	ebooks/20383
399114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20384/20384.txt	2007-01-16 04:23:34	ebooks/20384
163389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20384/20384-h.zip	2007-01-16 04:23:36	ebooks/20384
399103	text/plain	http://www.gutenberg.org/ebooks/20384.txt.utf-8	2020-06-10 02:12:00.743826	ebooks/20384
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/20384.rdf	2020-06-11 01:16:29.992002	ebooks/20384
157116	application/zip	http://www.gutenberg.org/files/20384/20384-8.zip	2007-01-16 04:23:34	ebooks/20384
5477	image/jpeg	http://www.gutenberg.org/cache/epub/20384/pg20384.cover.small.jpg	2020-06-10 02:12:04.634765	ebooks/20384
237070	application/epub+zip	http://www.gutenberg.org/ebooks/20384.epub.images	2020-06-10 02:12:01.545803	ebooks/20384
237070	application/epub+zip	http://www.gutenberg.org/ebooks/20384.epub.noimages	2020-06-10 02:12:02.165805	ebooks/20384
399123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20384/20384-8.txt	2007-01-16 04:23:34	ebooks/20384
157089	application/zip	http://www.gutenberg.org/files/20384/20384.zip	2007-01-16 04:23:34	ebooks/20384
919486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20384.kindle.noimages	2020-06-10 02:12:04.479775	ebooks/20384
428275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20384/20384-h/20384-h.htm	2007-01-16 04:23:34	ebooks/20384
919494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20384.kindle.images	2020-06-10 02:12:03.326797	ebooks/20384
21275	image/jpeg	http://www.gutenberg.org/cache/epub/20384/pg20384.cover.medium.jpg	2020-06-10 02:12:04.788759	ebooks/20384
7644810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20385.kindle.images	2020-06-10 02:12:09.190701	ebooks/20385
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/20385.rdf	2020-06-11 01:16:30.015027	ebooks/20385
1216926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20385/20385-h.zip	2007-01-24 02:31:30	ebooks/20385
3322722	application/epub+zip	http://www.gutenberg.org/ebooks/20385.epub.images	2020-06-10 02:12:06.002758	ebooks/20385
4549	image/jpeg	http://www.gutenberg.org/cache/epub/20385/pg20385.cover.small.jpg	2020-06-10 02:12:10.110696	ebooks/20385
515664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20385.kindle.noimages	2020-06-10 02:12:09.9567	ebooks/20385
135836	application/epub+zip	http://www.gutenberg.org/ebooks/20385.epub.noimages	2020-06-10 02:12:06.482744	ebooks/20385
170704	text/plain	http://www.gutenberg.org/ebooks/20385.txt.utf-8	2020-06-10 02:12:05.156765	ebooks/20385
170732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20385/20385.txt	2007-01-16 04:32:38	ebooks/20385
18571	image/jpeg	http://www.gutenberg.org/cache/epub/20385/pg20385.cover.medium.jpg	2020-06-10 02:12:10.261699	ebooks/20385
196899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20385/20385-h/20385-h.htm	2007-01-16 04:32:38	ebooks/20385
64939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20385/20385.zip	2007-01-24 02:31:30	ebooks/20385
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/20386.rdf	2020-06-11 01:16:30.042999	ebooks/20386
105554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20386/20386-8.zip	2007-01-16 09:04:35	ebooks/20386
305289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20386/20386-8.txt	2007-01-16 09:04:34	ebooks/20386
815197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20386.kindle.noimages	2020-06-10 02:12:38.620831	ebooks/20386
305292	text/plain	http://www.gutenberg.org/ebooks/20386.txt.utf-8	2020-06-10 02:12:10.623697	ebooks/20386
35947304	application/epub+zip	http://www.gutenberg.org/ebooks/20386.epub.images	2020-06-10 02:12:14.897853	ebooks/20386
18075	image/jpeg	http://www.gutenberg.org/cache/epub/20386/pg20386.cover.medium.jpg	2020-06-10 02:12:39.099823	ebooks/20386
4253	image/jpeg	http://www.gutenberg.org/cache/epub/20386/pg20386.cover.small.jpg	2020-06-10 02:12:38.872831	ebooks/20386
415304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20386/20386-h/20386-h.htm	2007-01-16 09:13:41	ebooks/20386
16143921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20386/20386-h.zip	2007-01-16 09:18:04	ebooks/20386
305308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20386/20386.txt	2007-01-16 09:04:35	ebooks/20386
75201043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20386.kindle.images	2020-06-10 02:12:36.75885	ebooks/20386
105510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20386/20386.zip	2007-01-16 09:04:35	ebooks/20386
220537	application/epub+zip	http://www.gutenberg.org/ebooks/20386.epub.noimages	2020-06-10 02:12:16.180824	ebooks/20386
5084	image/jpeg	http://www.gutenberg.org/cache/epub/20387/pg20387.cover.small.jpg	2020-06-10 02:12:42.253791	ebooks/20387
132862	application/epub+zip	http://www.gutenberg.org/ebooks/20387.epub.images	2020-06-10 02:12:40.178825	ebooks/20387
188526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20387/20387-8.txt	2007-01-16 09:44:11	ebooks/20387
510364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20387.kindle.images	2020-06-10 02:12:41.370794	ebooks/20387
74399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20387/20387-8.zip	2007-01-16 09:44:11	ebooks/20387
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/20387.rdf	2020-06-11 01:16:30.072988	ebooks/20387
188536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20387/20387.txt	2007-01-16 09:44:11	ebooks/20387
132862	application/epub+zip	http://www.gutenberg.org/ebooks/20387.epub.noimages	2020-06-10 02:12:40.622824	ebooks/20387
510356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20387.kindle.noimages	2020-06-10 02:12:42.101804	ebooks/20387
80511	application/zip	http://www.gutenberg.org/files/20387/20387-h.zip	2007-01-16 09:47:26	ebooks/20387
74393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20387/20387.zip	2007-01-16 09:44:11	ebooks/20387
17456	image/jpeg	http://www.gutenberg.org/cache/epub/20387/pg20387.cover.medium.jpg	2020-06-10 02:12:42.402777	ebooks/20387
209726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20387/20387-h/20387-h.htm	2007-01-16 09:46:54	ebooks/20387
188495	text/plain	http://www.gutenberg.org/ebooks/20387.txt.utf-8	2020-06-10 02:12:39.624832	ebooks/20387
2609868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20388.kindle.images	2020-06-10 02:12:48.499701	ebooks/20388
69713	text/plain	http://www.gutenberg.org/ebooks/20388.txt.utf-8	2020-06-10 02:12:42.769784	ebooks/20388
1164892	application/epub+zip	http://www.gutenberg.org/ebooks/20388.epub.images	2020-06-10 02:12:43.987785	ebooks/20388
36764	image/jpeg	http://www.gutenberg.org/cache/epub/20388/pg20388.cover.medium.jpg	2020-06-10 02:12:49.032703	ebooks/20388
235322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20388.kindle.noimages	2020-06-10 02:12:48.729701	ebooks/20388
6558	image/jpeg	http://www.gutenberg.org/cache/epub/20388/pg20388.cover.small.jpg	2020-06-10 02:12:48.879727	ebooks/20388
69712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20388/20388.txt	2007-01-17 12:49:36	ebooks/20388
670213	application/zip	http://www.gutenberg.org/files/20388/20388-h.zip	2007-01-17 12:49:36	ebooks/20388
73308	text/html	http://www.gutenberg.org/files/20388/20388-h/20388-h.htm	2007-01-17 12:49:31	ebooks/20388
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/20388.rdf	2020-06-11 01:16:30.09799	ebooks/20388
84356	application/epub+zip	http://www.gutenberg.org/ebooks/20388.epub.noimages	2020-06-10 02:12:45.467744	ebooks/20388
23836	application/zip	http://www.gutenberg.org/files/20388/20388.zip	2007-01-17 12:49:36	ebooks/20388
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/20389.rdf	2020-06-11 01:16:30.124984	ebooks/20389
218566	application/zip	http://www.gutenberg.org/files/20389/20389-8.zip	2007-01-17 07:06:57	ebooks/20389
21015	image/jpeg	http://www.gutenberg.org/cache/epub/20389/pg20389.cover.medium.jpg	2020-06-10 02:12:55.457813	ebooks/20389
218492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20389/20389.zip	2007-01-17 07:06:57	ebooks/20389
306766	application/epub+zip	http://www.gutenberg.org/ebooks/20389.epub.noimages	2020-06-10 02:12:51.341692	ebooks/20389
598311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20389/20389-8.txt	2007-01-17 07:06:57	ebooks/20389
598334	text/plain	http://www.gutenberg.org/ebooks/20389.txt.utf-8	2020-06-10 02:12:49.400701	ebooks/20389
306766	application/epub+zip	http://www.gutenberg.org/ebooks/20389.epub.images	2020-06-10 02:12:50.534683	ebooks/20389
4930	image/jpeg	http://www.gutenberg.org/cache/epub/20389/pg20389.cover.small.jpg	2020-06-10 02:12:55.230822	ebooks/20389
234367	application/zip	http://www.gutenberg.org/files/20389/20389-h.zip	2007-01-17 07:10:54	ebooks/20389
1260766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20389.kindle.images	2020-06-10 02:12:53.172646	ebooks/20389
683574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20389/20389-h/20389-h.htm	2007-01-17 07:10:23	ebooks/20389
1260758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20389.kindle.noimages	2020-06-10 02:12:55.002819	ebooks/20389
598329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20389/20389.txt	2007-01-17 07:06:57	ebooks/20389
132004	text/html	http://www.gutenberg.org/ebooks/2039.html.noimages	2020-06-01 01:23:20.138502	ebooks/2039
15324	image/jpeg	http://www.gutenberg.org/cache/epub/2039/pg2039.cover.medium.jpg	2020-06-01 01:23:21.01949	ebooks/2039
67967	application/epub+zip	http://www.gutenberg.org/ebooks/2039.epub.images	2020-06-01 01:23:20.22349	ebooks/2039
67965	application/epub+zip	http://www.gutenberg.org/ebooks/2039.epub.noimages	2020-06-01 01:23:20.280491	ebooks/2039
114196	text/plain	http://www.gutenberg.org/ebooks/2039.txt.utf-8	2020-06-01 01:23:20.0035	ebooks/2039
42967	application/octet-stream	http://www.gutenberg.org/files/2039/2039-8.zip	2008-10-26 11:58:30	ebooks/2039
42943	application/zip	http://www.gutenberg.org/files/2039/2039.zip	2008-10-26 11:58:30	ebooks/2039
132004	text/html	http://www.gutenberg.org/ebooks/2039.html.images	2020-06-01 01:23:20.089499	ebooks/2039
271689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2039.kindle.noimages	2020-06-01 01:23:20.971478	ebooks/2039
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/2039.rdf	2020-06-11 01:01:48.922095	ebooks/2039
3683	image/jpeg	http://www.gutenberg.org/cache/epub/2039/pg2039.cover.small.jpg	2020-06-01 01:23:20.996475	ebooks/2039
114205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2039/2039.txt	2008-10-26 11:58:06	ebooks/2039
114214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2039/2039-8.txt	2008-10-26 11:58:14	ebooks/2039
271695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2039.kindle.images	2020-06-01 01:23:20.627477	ebooks/2039
171764	application/zip	http://www.gutenberg.org/files/20390/20390-8.zip	2007-01-17 09:11:26	ebooks/20390
713381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20390/20390-h/20390-h.htm	2007-01-17 09:09:24	ebooks/20390
171633	application/zip	http://www.gutenberg.org/files/20390/20390.zip	2007-01-17 09:11:26	ebooks/20390
510358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20390/20390.txt	2007-01-17 09:10:58	ebooks/20390
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/20390.rdf	2020-06-11 01:16:30.152988	ebooks/20390
294961	application/epub+zip	http://www.gutenberg.org/ebooks/20390.epub.noimages	2020-06-10 02:13:07.270662	ebooks/20390
8331135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20390.kindle.images	2020-06-10 02:13:19.11581	ebooks/20390
28555	image/jpeg	http://www.gutenberg.org/cache/epub/20390/pg20390.cover.medium.jpg	2020-06-10 02:13:22.202779	ebooks/20390
509173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20390/20390-8.txt	2007-01-17 09:10:56	ebooks/20390
512109	text/plain; charset=utf-8	http://www.gutenberg.org/files/20390/20390-0.txt	2007-01-17 09:09:22	ebooks/20390
172064	application/zip	http://www.gutenberg.org/files/20390/20390-0.zip	2007-01-17 09:11:26	ebooks/20390
1197969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20390.kindle.noimages	2020-06-10 02:13:21.346784	ebooks/20390
6132	image/jpeg	http://www.gutenberg.org/cache/epub/20390/pg20390.cover.small.jpg	2020-06-10 02:13:21.844773	ebooks/20390
3228038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20390/20390-h.zip	2007-01-17 09:11:26	ebooks/20390
4018915	application/epub+zip	http://www.gutenberg.org/ebooks/20390.epub.images	2020-06-10 02:13:05.069706	ebooks/20390
3761337	application/epub+zip	http://www.gutenberg.org/ebooks/20391.epub.images	2020-06-10 02:13:24.571747	ebooks/20391
34372	image/jpeg	http://www.gutenberg.org/cache/epub/20391/pg20391.cover.medium.jpg	2020-06-10 02:13:29.613677	ebooks/20391
150693	application/zip	http://www.gutenberg.org/files/20391/20391-8.zip	2007-01-17 14:34:28	ebooks/20391
396803	text/plain	http://www.gutenberg.org/ebooks/20391.txt.utf-8	2020-06-10 02:13:22.979792	ebooks/20391
396660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20391/20391-8.txt	2007-01-17 14:34:18	ebooks/20391
500203	text/html	http://www.gutenberg.org/files/20391/20391-h/20391-h.htm	2007-01-17 14:34:22	ebooks/20391
9376633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20391.kindle.images	2020-06-10 02:13:28.302691	ebooks/20391
4888	image/jpeg	http://www.gutenberg.org/cache/epub/20391/pg20391.cover.small.jpg	2020-06-10 02:13:29.551686	ebooks/20391
897900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20391.kindle.noimages	2020-06-10 02:13:29.486676	ebooks/20391
241728	application/epub+zip	http://www.gutenberg.org/ebooks/20391.epub.noimages	2020-06-10 02:13:25.329758	ebooks/20391
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/20391.rdf	2020-06-11 01:16:30.178986	ebooks/20391
2299826	text/html	http://www.gutenberg.org/files/20391/20391-h.zip	2007-01-17 14:34:28	ebooks/20391
363159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20392.kindle.noimages	2020-06-10 02:13:44.86768	ebooks/20392
2768225	application/epub+zip	http://www.gutenberg.org/ebooks/20392.epub.images	2020-06-10 02:13:33.122665	ebooks/20392
44534	application/zip	http://www.gutenberg.org/files/20392/20392.zip	2007-01-17 15:40:46	ebooks/20392
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/20392.rdf	2020-06-11 01:16:30.206981	ebooks/20392
34420	image/jpeg	http://www.gutenberg.org/cache/epub/20392/pg20392.cover.medium.jpg	2020-06-10 02:13:45.190682	ebooks/20392
6296	image/jpeg	http://www.gutenberg.org/cache/epub/20392/pg20392.cover.small.jpg	2020-06-10 02:13:45.029696	ebooks/20392
106019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20392/20392-8.txt	2007-01-17 15:40:42	ebooks/20392
106001	text/plain	http://www.gutenberg.org/ebooks/20392.txt.utf-8	2020-06-10 02:13:29.990674	ebooks/20392
7254632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20392.kindle.images	2020-06-10 02:13:44.418711	ebooks/20392
106013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20392/20392.txt	2007-01-17 15:40:42	ebooks/20392
130495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20392/20392-h/20392-h.htm	2007-01-17 15:40:42	ebooks/20392
44581	application/zip	http://www.gutenberg.org/files/20392/20392-8.zip	2007-01-17 15:40:46	ebooks/20392
2713353	application/zip	http://www.gutenberg.org/files/20392/20392-h.zip	2007-01-17 15:40:48	ebooks/20392
128301	application/epub+zip	http://www.gutenberg.org/ebooks/20392.epub.noimages	2020-06-10 02:13:34.620822	ebooks/20392
163623	application/zip	http://www.gutenberg.org/files/20393/20393-0.zip	2007-01-17 23:32:18	ebooks/20393
7232092	application/epub+zip	http://www.gutenberg.org/ebooks/20393.epub.images	2020-06-10 02:13:47.178651	ebooks/20393
259021	application/epub+zip	http://www.gutenberg.org/ebooks/20393.epub.noimages	2020-06-10 02:13:47.936011	ebooks/20393
439480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20393/20393-8.txt	2007-01-17 23:31:36	ebooks/20393
163346	application/zip	http://www.gutenberg.org/files/20393/20393.zip	2007-01-17 23:32:18	ebooks/20393
6019	image/jpeg	http://www.gutenberg.org/cache/epub/20393/pg20393.cover.small.jpg	2020-06-10 02:13:54.078884	ebooks/20393
163453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20393/20393-8.zip	2007-01-17 23:32:18	ebooks/20393
16708	application/rdf+xml	http://www.gutenberg.org/ebooks/20393.rdf	2020-06-11 01:16:30.235986	ebooks/20393
17157244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20393.kindle.images	2020-06-10 02:13:52.176887	ebooks/20393
439531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20393/20393.txt	2007-01-17 23:31:36	ebooks/20393
28337	image/jpeg	http://www.gutenberg.org/cache/epub/20393/pg20393.cover.medium.jpg	2020-06-10 02:13:54.300872	ebooks/20393
3094530	application/zip	http://www.gutenberg.org/files/20393/20393-h.zip	2007-01-23 02:20:58	ebooks/20393
543794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20393/20393-h/20393-h.htm	2007-01-23 02:20:06	ebooks/20393
439602	text/plain; charset=utf-8	http://www.gutenberg.org/files/20393/20393-0.txt	2007-01-17 23:29:44	ebooks/20393
1049965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20393.kindle.noimages	2020-06-10 02:13:53.852873	ebooks/20393
32035	image/jpeg	http://www.gutenberg.org/cache/epub/20394/pg20394.cover.medium.jpg	2020-06-10 02:13:57.820826	ebooks/20394
5849	image/jpeg	http://www.gutenberg.org/cache/epub/20394/pg20394.cover.small.jpg	2020-06-10 02:13:57.674825	ebooks/20394
157397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20394/20394-8.txt	2007-01-17 23:44:42	ebooks/20394
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/20394.rdf	2020-06-11 01:16:30.259984	ebooks/20394
482489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20394.kindle.images	2020-06-10 02:13:56.764838	ebooks/20394
174534	text/html	http://www.gutenberg.org/ebooks/20394.html.noimages	2020-06-10 02:13:55.125877	ebooks/20394
54116	application/zip	http://www.gutenberg.org/files/20394/20394-8.zip	2007-02-05 01:54:50	ebooks/20394
174534	text/html	http://www.gutenberg.org/ebooks/20394.html.images	2020-06-10 02:13:55.001891	ebooks/20394
158128	text/plain	http://www.gutenberg.org/ebooks/20394.txt.utf-8	2020-06-10 02:13:54.810862	ebooks/20394
482481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20394.kindle.noimages	2020-06-10 02:13:57.528831	ebooks/20394
126061	application/epub+zip	http://www.gutenberg.org/ebooks/20394.epub.images	2020-06-10 02:13:55.573853	ebooks/20394
126061	application/epub+zip	http://www.gutenberg.org/ebooks/20394.epub.noimages	2020-06-10 02:13:56.002859	ebooks/20394
2026346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20395/20395-h.zip	2007-01-20 08:53:00	ebooks/20395
3242708	application/epub+zip	http://www.gutenberg.org/ebooks/20395.epub.images	2020-06-10 02:13:59.445819	ebooks/20395
419226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20395/20395-h/20395-h.htm	2007-01-20 08:47:46	ebooks/20395
224937	application/epub+zip	http://www.gutenberg.org/ebooks/20395.epub.noimages	2020-06-10 02:14:00.965821	ebooks/20395
138340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20395/20395.zip	2007-01-18 11:17:56	ebooks/20395
5983896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20395.kindle.images	2020-06-10 02:14:03.016749	ebooks/20395
32355	image/jpeg	http://www.gutenberg.org/cache/epub/20395/pg20395.cover.medium.jpg	2020-06-10 02:14:04.500753	ebooks/20395
138409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20395/20395-8.zip	2007-01-18 11:17:56	ebooks/20395
359216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20395/20395-8.txt	2007-01-18 11:17:56	ebooks/20395
796207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20395.kindle.noimages	2020-06-10 02:14:04.085734	ebooks/20395
359274	text/plain	http://www.gutenberg.org/ebooks/20395.txt.utf-8	2020-06-10 02:13:58.171834	ebooks/20395
359223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20395/20395.txt	2007-01-18 11:17:56	ebooks/20395
5968	image/jpeg	http://www.gutenberg.org/cache/epub/20395/pg20395.cover.small.jpg	2020-06-10 02:14:04.294747	ebooks/20395
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/20395.rdf	2020-06-11 01:16:30.28599	ebooks/20395
265724	application/epub+zip	http://www.gutenberg.org/ebooks/20396.epub.noimages	2020-06-10 02:14:06.696706	ebooks/20396
17808	image/jpeg	http://www.gutenberg.org/cache/epub/20396/pg20396.cover.medium.jpg	2020-06-10 02:14:09.600665	ebooks/20396
1037444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20396.kindle.noimages	2020-06-10 02:14:09.318693	ebooks/20396
265724	application/epub+zip	http://www.gutenberg.org/ebooks/20396.epub.images	2020-06-10 02:14:06.242708	ebooks/20396
1037452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20396.kindle.images	2020-06-10 02:14:08.009692	ebooks/20396
482188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20396/20396-8.txt	2007-01-19 07:21:48	ebooks/20396
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/20396.rdf	2020-06-11 01:16:30.308991	ebooks/20396
541487	text/html	http://www.gutenberg.org/ebooks/20396.html.images	2020-06-10 02:14:05.523721	ebooks/20396
493494	text/plain	http://www.gutenberg.org/ebooks/20396.txt.utf-8	2020-06-10 02:14:04.980749	ebooks/20396
183879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20396/20396-8.zip	2007-01-19 07:21:52	ebooks/20396
541487	text/html	http://www.gutenberg.org/ebooks/20396.html.noimages	2020-06-10 02:14:05.710733	ebooks/20396
4424	image/jpeg	http://www.gutenberg.org/cache/epub/20396/pg20396.cover.small.jpg	2020-06-10 02:14:09.460667	ebooks/20396
168048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20397/20397-8.txt	2007-01-19 07:35:40	ebooks/20397
187521	text/html	http://www.gutenberg.org/ebooks/20397.html.images	2020-06-10 02:14:10.129673	ebooks/20397
67214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20397/20397-8.zip	2007-01-19 07:35:46	ebooks/20397
187521	text/html	http://www.gutenberg.org/ebooks/20397.html.noimages	2020-06-10 02:14:10.252657	ebooks/20397
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/20397.rdf	2020-06-11 01:16:30.331989	ebooks/20397
118707	application/epub+zip	http://www.gutenberg.org/ebooks/20397.epub.noimages	2020-06-10 02:14:10.992646	ebooks/20397
18360	image/jpeg	http://www.gutenberg.org/cache/epub/20397/pg20397.cover.medium.jpg	2020-06-10 02:14:12.561837	ebooks/20397
4979	image/jpeg	http://www.gutenberg.org/cache/epub/20397/pg20397.cover.small.jpg	2020-06-10 02:14:12.421648	ebooks/20397
465642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20397.kindle.images	2020-06-10 02:14:11.635644	ebooks/20397
118706	application/epub+zip	http://www.gutenberg.org/ebooks/20397.epub.images	2020-06-10 02:14:10.63566	ebooks/20397
465635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20397.kindle.noimages	2020-06-10 02:14:12.281641	ebooks/20397
175295	text/plain	http://www.gutenberg.org/ebooks/20397.txt.utf-8	2020-06-10 02:14:09.941687	ebooks/20397
95844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20398/20398-h/20398-h.htm	2007-01-19 07:50:16	ebooks/20398
86110	application/epub+zip	http://www.gutenberg.org/ebooks/20398.epub.noimages	2020-06-10 02:14:13.897818	ebooks/20398
614610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20398.kindle.images	2020-06-10 02:14:14.46182	ebooks/20398
30498	application/zip	http://www.gutenberg.org/files/20398/20398-8.zip	2007-01-19 07:50:18	ebooks/20398
199800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20398/20398-h.zip	2007-01-19 07:50:18	ebooks/20398
75519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20398/20398-8.txt	2007-01-19 07:50:14	ebooks/20398
5188	image/jpeg	http://www.gutenberg.org/cache/epub/20398/pg20398.cover.small.jpg	2020-06-10 02:14:15.130793	ebooks/20398
20600	image/jpeg	http://www.gutenberg.org/cache/epub/20398/pg20398.cover.medium.jpg	2020-06-10 02:14:15.274812	ebooks/20398
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/20398.rdf	2020-06-11 01:16:30.356985	ebooks/20398
343614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20398.kindle.noimages	2020-06-10 02:14:14.9848	ebooks/20398
77065	text/plain	http://www.gutenberg.org/ebooks/20398.txt.utf-8	2020-06-10 02:14:12.89984	ebooks/20398
258398	application/epub+zip	http://www.gutenberg.org/ebooks/20398.epub.images	2020-06-10 02:14:13.442817	ebooks/20398
2044644	text/html	http://www.gutenberg.org/files/20399/20399-h.zip	2007-01-19 11:11:31	ebooks/20399
598415	text/html	http://www.gutenberg.org/files/20399/20399-h/20399-h.htm	2007-01-19 11:10:52	ebooks/20399
554141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20399/20399.txt	2007-01-19 11:05:47	ebooks/20399
1130896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20399.kindle.noimages	2020-06-10 02:14:21.487716	ebooks/20399
6183863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20399.kindle.images	2020-06-10 02:14:20.100757	ebooks/20399
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/20399.rdf	2020-06-11 01:16:30.384984	ebooks/20399
4070	image/jpeg	http://www.gutenberg.org/cache/epub/20399/pg20399.cover.small.jpg	2020-06-10 02:14:21.651715	ebooks/20399
219586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20399/20399-8.zip	2007-01-19 11:05:47	ebooks/20399
219553	application/zip	http://www.gutenberg.org/files/20399/20399.zip	2007-01-19 11:05:47	ebooks/20399
554133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20399/20399-8.txt	2007-01-19 11:05:47	ebooks/20399
554112	text/plain	http://www.gutenberg.org/ebooks/20399.txt.utf-8	2020-06-10 02:14:15.63582	ebooks/20399
290420	application/epub+zip	http://www.gutenberg.org/ebooks/20399.epub.noimages	2020-06-10 02:14:17.832786	ebooks/20399
3439270	application/epub+zip	http://www.gutenberg.org/ebooks/20399.epub.images	2020-06-10 02:14:17.074773	ebooks/20399
17295	image/jpeg	http://www.gutenberg.org/cache/epub/20399/pg20399.cover.medium.jpg	2020-06-10 02:14:21.811718	ebooks/20399
477692	text/plain; charset=utf-8	http://www.gutenberg.org/files/204/204-0.txt	2016-10-09 03:11:06	ebooks/204
842483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/204.kindle.noimages	2020-05-31 23:45:09.225004	ebooks/204
209083	application/epub+zip	http://www.gutenberg.org/ebooks/204.epub.noimages	2020-05-31 23:45:07.345025	ebooks/204
468783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/204/204.txt	2013-10-17 10:35:22	ebooks/204
12403	image/jpeg	http://www.gutenberg.org/cache/epub/204/pg204.cover.medium.jpg	2020-05-31 23:45:09.288992	ebooks/204
180648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/204/204.zip	2013-10-17 10:38:14	ebooks/204
17498	application/rdf+xml	http://www.gutenberg.org/ebooks/204.rdf	2020-06-11 01:00:15.346281	ebooks/204
181708	text/plain; charset=utf-8	http://www.gutenberg.org/files/204/204-0.zip	2016-10-09 03:12:46	ebooks/204
842495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/204.kindle.images	2020-05-31 23:45:08.284989	ebooks/204
180668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/204/204-8.zip	2013-10-17 10:38:14	ebooks/204
468792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/204/204-8.txt	2013-10-17 10:35:56	ebooks/204
566530	text/html; charset=utf-8	http://www.gutenberg.org/files/204/204-h/204-h.htm	2016-10-09 03:12:20	ebooks/204
190765	text/html; charset=utf-8	http://www.gutenberg.org/files/204/204-h.zip	2016-10-09 03:12:46	ebooks/204
209083	application/epub+zip	http://www.gutenberg.org/ebooks/204.epub.images	2020-05-31 23:45:07.130018	ebooks/204
3026	image/jpeg	http://www.gutenberg.org/cache/epub/204/pg204.cover.small.jpg	2020-05-31 23:45:09.258974	ebooks/204
97551	text/html	http://www.gutenberg.org/files/2040/2040-h.zip	2005-04-20 11:56:11	ebooks/2040
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/2040.rdf	2020-06-11 01:01:48.959085	ebooks/2040
242630	text/plain	http://www.gutenberg.org/ebooks/2040.txt.utf-8	2020-06-01 01:23:21.137495	ebooks/2040
498233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2040.kindle.images	2020-06-01 01:23:21.951467	ebooks/2040
242629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2040/2040.txt	2005-04-20 11:56:11	ebooks/2040
95519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2040/2040.zip	2005-04-20 11:56:11	ebooks/2040
19255	image/jpeg	http://www.gutenberg.org/cache/epub/2040/pg2040.cover.medium.jpg	2020-06-01 01:23:22.52546	ebooks/2040
123980	application/epub+zip	http://www.gutenberg.org/ebooks/2040.epub.noimages	2020-06-01 01:23:21.440477	ebooks/2040
252564	text/html	http://www.gutenberg.org/files/2040/2040-h/2040-h.htm	2005-04-20 11:55:05	ebooks/2040
498224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2040.kindle.noimages	2020-06-01 01:23:22.466463	ebooks/2040
4322	image/jpeg	http://www.gutenberg.org/cache/epub/2040/pg2040.cover.small.jpg	2020-06-01 01:23:22.497454	ebooks/2040
123981	application/epub+zip	http://www.gutenberg.org/ebooks/2040.epub.images	2020-06-01 01:23:21.337485	ebooks/2040
5066	image/jpeg	http://www.gutenberg.org/cache/epub/20400/pg20400.cover.small.jpg	2020-06-10 02:14:31.36091	ebooks/20400
454467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20400/20400-h/20400-h.htm	2007-01-19 12:58:53	ebooks/20400
258721	application/epub+zip	http://www.gutenberg.org/ebooks/20400.epub.images	2020-06-10 02:14:26.949677	ebooks/20400
396616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20400/20400.txt	2007-01-19 12:52:45	ebooks/20400
226023	application/epub+zip	http://www.gutenberg.org/ebooks/20400.epub.noimages	2020-06-10 02:14:27.617953	ebooks/20400
154886	application/zip	http://www.gutenberg.org/files/20400/20400.zip	2007-01-19 12:52:46	ebooks/20400
965031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20400.kindle.images	2020-06-10 02:14:29.902903	ebooks/20400
396588	text/plain	http://www.gutenberg.org/ebooks/20400.txt.utf-8	2020-06-10 02:14:25.659669	ebooks/20400
154916	application/zip	http://www.gutenberg.org/files/20400/20400-8.zip	2007-01-19 12:52:45	ebooks/20400
16087	image/jpeg	http://www.gutenberg.org/cache/epub/20400/pg20400.cover.medium.jpg	2020-06-10 02:14:31.522904	ebooks/20400
396600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20400/20400-8.txt	2007-01-19 12:52:45	ebooks/20400
901489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20400.kindle.noimages	2020-06-10 02:14:31.196886	ebooks/20400
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/20400.rdf	2020-06-11 01:16:30.410983	ebooks/20400
214261	application/zip	http://www.gutenberg.org/files/20400/20400-h.zip	2007-01-19 12:59:03	ebooks/20400
207466	text/plain	http://www.gutenberg.org/ebooks/20401.txt.utf-8	2020-06-10 02:14:31.913909	ebooks/20401
284127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20401/20401-h/20401-h.htm	2007-01-20 04:59:08	ebooks/20401
21685	image/jpeg	http://www.gutenberg.org/cache/epub/20401/pg20401.cover.medium.jpg	2020-06-10 02:14:35.803848	ebooks/20401
204443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20401/20401-8.txt	2007-01-20 05:01:28	ebooks/20401
83281	application/zip	http://www.gutenberg.org/files/20401/20401-h.zip	2007-01-20 05:01:44	ebooks/20401
145024	application/epub+zip	http://www.gutenberg.org/ebooks/20401.epub.images	2020-06-10 02:14:32.713875	ebooks/20401
636604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20401.kindle.images	2020-06-10 02:14:34.356858	ebooks/20401
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/20401.rdf	2020-06-11 01:16:32.472954	ebooks/20401
145023	application/epub+zip	http://www.gutenberg.org/ebooks/20401.epub.noimages	2020-06-10 02:14:33.296867	ebooks/20401
636587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20401.kindle.noimages	2020-06-10 02:14:35.415833	ebooks/20401
74353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20401/20401-8.zip	2007-01-20 05:01:44	ebooks/20401
5041	image/jpeg	http://www.gutenberg.org/cache/epub/20401/pg20401.cover.small.jpg	2020-06-10 02:14:35.61083	ebooks/20401
358524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20402.kindle.images	2020-06-10 02:14:37.556822	ebooks/20402
43500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20402/20402-h/20402-h.htm	2007-01-20 05:13:22	ebooks/20402
69954	application/zip	http://www.gutenberg.org/files/20402/20402-h.zip	2007-01-20 05:13:24	ebooks/20402
4970	image/jpeg	http://www.gutenberg.org/cache/epub/20402/pg20402.cover.small.jpg	2020-06-10 02:14:38.116811	ebooks/20402
71893	application/epub+zip	http://www.gutenberg.org/ebooks/20402.epub.noimages	2020-06-10 02:14:37.102818	ebooks/20402
17790	image/jpeg	http://www.gutenberg.org/cache/epub/20402/pg20402.cover.medium.jpg	2020-06-10 02:14:38.260797	ebooks/20402
39453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20402/20402.txt	2007-01-20 05:13:22	ebooks/20402
15548	application/zip	http://www.gutenberg.org/files/20402/20402.zip	2007-01-20 05:13:24	ebooks/20402
257223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20402.kindle.noimages	2020-06-10 02:14:37.972826	ebooks/20402
39425	text/plain	http://www.gutenberg.org/ebooks/20402.txt.utf-8	2020-06-10 02:14:36.27383	ebooks/20402
149510	application/epub+zip	http://www.gutenberg.org/ebooks/20402.epub.images	2020-06-10 02:14:36.724834	ebooks/20402
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/20402.rdf	2020-06-11 01:16:32.495956	ebooks/20402
197411	application/epub+zip	http://www.gutenberg.org/ebooks/20403.epub.images	2020-06-10 02:14:39.278801	ebooks/20403
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/20403.rdf	2020-06-11 01:16:32.52196	ebooks/20403
321943	text/plain	http://www.gutenberg.org/ebooks/20403.txt.utf-8	2020-06-10 02:14:38.608821	ebooks/20403
195042	application/epub+zip	http://www.gutenberg.org/ebooks/20403.epub.noimages	2020-06-10 02:14:39.789792	ebooks/20403
4830	image/jpeg	http://www.gutenberg.org/cache/epub/20403/pg20403.cover.small.jpg	2020-06-10 02:14:42.069795	ebooks/20403
777959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20403.kindle.images	2020-06-10 02:14:40.851763	ebooks/20403
352676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20403/20403-h/20403-h.htm	2007-01-20 06:22:16	ebooks/20403
772618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20403.kindle.noimages	2020-06-10 02:14:41.916764	ebooks/20403
321933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20403/20403-8.txt	2007-01-20 06:22:16	ebooks/20403
123220	application/zip	http://www.gutenberg.org/files/20403/20403-8.zip	2007-01-20 06:22:16	ebooks/20403
123160	application/zip	http://www.gutenberg.org/files/20403/20403.zip	2007-01-20 06:22:16	ebooks/20403
20599	image/jpeg	http://www.gutenberg.org/cache/epub/20403/pg20403.cover.medium.jpg	2020-06-10 02:14:42.22175	ebooks/20403
132035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20403/20403-h.zip	2007-01-20 06:22:16	ebooks/20403
321927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20403/20403.txt	2007-01-20 06:22:16	ebooks/20403
283407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20404.kindle.noimages	2020-06-10 02:14:47.236684	ebooks/20404
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/20404.rdf	2020-06-11 01:16:32.546952	ebooks/20404
2237735	application/epub+zip	http://www.gutenberg.org/ebooks/20404.epub.images	2020-06-10 02:14:43.966738	ebooks/20404
54693	text/html; charset=us-ascii	http://www.gutenberg.org/files/20404/20404-h/20404-h.htm	2007-01-20 06:48:10	ebooks/20404
3878544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20404.kindle.images	2020-06-10 02:14:46.924697	ebooks/20404
11897	application/zip	http://www.gutenberg.org/files/20404/20404.zip	2007-01-20 06:48:18	ebooks/20404
16387	image/jpeg	http://www.gutenberg.org/cache/epub/20404/pg20404.cover.medium.jpg	2020-06-10 02:14:47.279693	ebooks/20404
2593039	text/html; charset=us-ascii	http://www.gutenberg.org/files/20404/20404-h.zip	2007-01-20 06:48:18	ebooks/20404
117967	application/epub+zip	http://www.gutenberg.org/ebooks/20404.epub.noimages	2020-06-10 02:14:44.235732	ebooks/20404
2571	image/jpeg	http://www.gutenberg.org/cache/epub/20404/pg20404.cover.small.jpg	2020-06-10 02:14:47.259682	ebooks/20404
31694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20404/20404.txt	2007-01-20 06:48:10	ebooks/20404
31666	text/plain	http://www.gutenberg.org/ebooks/20404.txt.utf-8	2020-06-10 02:14:42.579755	ebooks/20404
361047	application/epub+zip	http://www.gutenberg.org/ebooks/20405.epub.images	2020-06-10 02:14:48.060689	ebooks/20405
38639	image/jpeg	http://www.gutenberg.org/cache/epub/20405/pg20405.cover.medium.jpg	2020-06-10 02:14:50.311644	ebooks/20405
302729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20405/20405.txt	2007-01-20 06:42:24	ebooks/20405
342676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20405/20405-h/20405-h.htm	2007-01-20 06:46:23	ebooks/20405
1041763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20405.kindle.images	2020-06-10 02:14:49.388655	ebooks/20405
692754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20405.kindle.noimages	2020-06-10 02:14:50.260672	ebooks/20405
185738	application/epub+zip	http://www.gutenberg.org/ebooks/20405.epub.noimages	2020-06-10 02:14:48.314682	ebooks/20405
401285	application/zip	http://www.gutenberg.org/files/20405/20405-h.zip	2007-01-20 06:46:39	ebooks/20405
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/20405.rdf	2020-06-11 01:16:32.570951	ebooks/20405
112670	application/zip	http://www.gutenberg.org/files/20405/20405.zip	2007-01-20 06:42:24	ebooks/20405
302730	text/plain	http://www.gutenberg.org/ebooks/20405.txt.utf-8	2020-06-10 02:14:47.479685	ebooks/20405
4781	image/jpeg	http://www.gutenberg.org/cache/epub/20405/pg20405.cover.small.jpg	2020-06-10 02:14:50.286649	ebooks/20405
303330	application/zip	http://www.gutenberg.org/files/20406/20406-h.zip	2007-01-20 07:55:25	ebooks/20406
4062	image/jpeg	http://www.gutenberg.org/cache/epub/20406/pg20406.cover.small.jpg	2020-06-10 02:14:57.747762	ebooks/20406
1562975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20406.kindle.noimages	2020-06-10 02:14:57.487774	ebooks/20406
756759	text/plain	http://www.gutenberg.org/ebooks/20406.txt.utf-8	2020-06-10 02:14:50.517671	ebooks/20406
16482	image/jpeg	http://www.gutenberg.org/cache/epub/20406/pg20406.cover.medium.jpg	2020-06-10 02:14:57.998783	ebooks/20406
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/20406.rdf	2020-06-11 01:16:32.593955	ebooks/20406
279585	application/zip	http://www.gutenberg.org/files/20406/20406-8.zip	2007-01-20 07:39:05	ebooks/20406
1562983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20406.kindle.images	2020-06-10 02:14:55.11679	ebooks/20406
755908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20406/20406-8.txt	2007-01-20 07:39:05	ebooks/20406
900539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20406/20406-h/20406-h.htm	2007-01-20 07:54:57	ebooks/20406
383887	application/epub+zip	http://www.gutenberg.org/ebooks/20406.epub.noimages	2020-06-10 02:14:52.749831	ebooks/20406
383887	application/epub+zip	http://www.gutenberg.org/ebooks/20406.epub.images	2020-06-10 02:14:51.896852	ebooks/20406
71242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20407/20407-h.zip	2007-01-21 11:33:44	ebooks/20407
162958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20407/20407-8.txt	2007-01-21 11:31:52	ebooks/20407
65795	application/zip	http://www.gutenberg.org/files/20407/20407.zip	2007-01-21 11:33:44	ebooks/20407
5908	image/jpeg	http://www.gutenberg.org/cache/epub/20407/pg20407.cover.small.jpg	2020-06-10 02:15:02.586686	ebooks/20407
162993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20407/20407.txt	2007-01-21 11:31:44	ebooks/20407
162982	text/plain	http://www.gutenberg.org/ebooks/20407.txt.utf-8	2020-06-10 02:14:58.563754	ebooks/20407
214201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20407/20407-h/20407-h.htm	2007-01-21 11:31:20	ebooks/20407
539130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20407.kindle.images	2020-06-10 02:15:01.8207	ebooks/20407
155198	application/epub+zip	http://www.gutenberg.org/ebooks/20407.epub.images	2020-06-10 02:14:59.34374	ebooks/20407
128329	application/epub+zip	http://www.gutenberg.org/ebooks/20407.epub.noimages	2020-06-10 02:15:00.936718	ebooks/20407
413721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20407.kindle.noimages	2020-06-10 02:15:02.424688	ebooks/20407
25816	image/jpeg	http://www.gutenberg.org/cache/epub/20407/pg20407.cover.medium.jpg	2020-06-10 02:15:02.745701	ebooks/20407
65865	application/zip	http://www.gutenberg.org/files/20407/20407-8.zip	2007-01-21 11:33:44	ebooks/20407
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/20407.rdf	2020-06-11 01:16:32.620955	ebooks/20407
543603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20408.kindle.images	2020-06-10 02:15:06.36665	ebooks/20408
129328	application/epub+zip	http://www.gutenberg.org/ebooks/20408.epub.noimages	2020-06-10 02:15:05.52367	ebooks/20408
418484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20408.kindle.noimages	2020-06-10 02:15:06.917959	ebooks/20408
66870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20408/20408-8.zip	2007-01-21 11:34:14	ebooks/20408
26721	image/jpeg	http://www.gutenberg.org/cache/epub/20408/pg20408.cover.medium.jpg	2020-06-10 02:15:07.233937	ebooks/20408
66774	application/zip	http://www.gutenberg.org/files/20408/20408.zip	2007-01-21 11:34:14	ebooks/20408
159963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20408/20408-8.txt	2007-01-21 11:30:50	ebooks/20408
159994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20408/20408.txt	2007-01-21 11:30:40	ebooks/20408
156823	application/epub+zip	http://www.gutenberg.org/ebooks/20408.epub.images	2020-06-10 02:15:03.928671	ebooks/20408
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/20408.rdf	2020-06-11 01:16:32.648948	ebooks/20408
197780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20408/20408-h/20408-h.htm	2007-01-21 11:30:30	ebooks/20408
72692	application/zip	http://www.gutenberg.org/files/20408/20408-h.zip	2007-01-21 11:34:16	ebooks/20408
160012	text/plain	http://www.gutenberg.org/ebooks/20408.txt.utf-8	2020-06-10 02:15:03.134709	ebooks/20408
5968	image/jpeg	http://www.gutenberg.org/cache/epub/20408/pg20408.cover.small.jpg	2020-06-10 02:15:07.075928	ebooks/20408
421474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20409.kindle.noimages	2020-06-10 02:15:11.287874	ebooks/20409
130186	application/epub+zip	http://www.gutenberg.org/ebooks/20409.epub.noimages	2020-06-10 02:15:09.937919	ebooks/20409
157465	application/epub+zip	http://www.gutenberg.org/ebooks/20409.epub.images	2020-06-10 02:15:08.357928	ebooks/20409
161158	text/plain	http://www.gutenberg.org/ebooks/20409.txt.utf-8	2020-06-10 02:15:07.614939	ebooks/20409
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/20409.rdf	2020-06-11 01:16:32.675956	ebooks/20409
5977	image/jpeg	http://www.gutenberg.org/cache/epub/20409/pg20409.cover.small.jpg	2020-06-10 02:15:11.443881	ebooks/20409
26976	image/jpeg	http://www.gutenberg.org/cache/epub/20409/pg20409.cover.medium.jpg	2020-06-10 02:15:11.598884	ebooks/20409
161213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20409/20409.txt	2013-06-11 06:40:26	ebooks/20409
66997	application/zip	http://www.gutenberg.org/files/20409/20409-8.zip	2013-06-11 06:41:56	ebooks/20409
66915	application/zip	http://www.gutenberg.org/files/20409/20409.zip	2013-06-11 06:41:56	ebooks/20409
196429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20409/20409-h/20409-h.htm	2013-06-11 06:41:22	ebooks/20409
71826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20409/20409-h.zip	2013-06-11 06:41:56	ebooks/20409
161065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20409/20409-8.txt	2013-06-11 06:40:56	ebooks/20409
544833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20409.kindle.images	2020-06-10 02:15:10.751884	ebooks/20409
3500	image/jpeg	http://www.gutenberg.org/cache/epub/2041/pg2041.cover.small.jpg	2020-06-01 01:23:24.51445	ebooks/2041
154380	application/epub+zip	http://www.gutenberg.org/ebooks/2041.epub.images	2020-06-01 01:23:22.980449	ebooks/2041
13084	image/jpeg	http://www.gutenberg.org/cache/epub/2041/pg2041.cover.medium.jpg	2020-06-01 01:23:24.542452	ebooks/2041
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/2041.rdf	2020-06-11 01:01:48.993082	ebooks/2041
620331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2041.kindle.noimages	2020-06-01 01:23:24.484443	ebooks/2041
349523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2041/2041-h/2041-h.htm	2008-11-18 17:56:32	ebooks/2041
132934	application/zip	http://www.gutenberg.org/files/2041/2041-h.zip	2008-11-18 17:58:32	ebooks/2041
332274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2041/2041.txt	2008-11-18 17:56:22	ebooks/2041
620340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2041.kindle.images	2020-06-01 01:23:23.799442	ebooks/2041
154379	application/epub+zip	http://www.gutenberg.org/ebooks/2041.epub.noimages	2020-06-01 01:23:23.111476	ebooks/2041
332246	text/plain	http://www.gutenberg.org/ebooks/2041.txt.utf-8	2020-06-01 01:23:22.646481	ebooks/2041
130371	application/zip	http://www.gutenberg.org/files/2041/2041.zip	2008-11-18 17:58:32	ebooks/2041
127632	application/epub+zip	http://www.gutenberg.org/ebooks/20410.epub.noimages	2020-06-10 02:15:14.295839	ebooks/20410
412876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20410.kindle.noimages	2020-06-10 02:15:15.695822	ebooks/20410
536167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20410.kindle.images	2020-06-10 02:15:15.138824	ebooks/20410
70603	application/zip	http://www.gutenberg.org/files/20410/20410-h.zip	2007-01-21 11:35:38	ebooks/20410
65646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20410/20410-8.zip	2007-01-21 11:35:38	ebooks/20410
154283	application/epub+zip	http://www.gutenberg.org/ebooks/20410.epub.images	2020-06-10 02:15:12.718869	ebooks/20410
158364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20410/20410.txt	2007-01-21 11:18:06	ebooks/20410
197531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20410/20410-h/20410-h.htm	2007-01-21 11:17:36	ebooks/20410
5983	image/jpeg	http://www.gutenberg.org/cache/epub/20410/pg20410.cover.small.jpg	2020-06-10 02:15:15.852815	ebooks/20410
65533	application/zip	http://www.gutenberg.org/files/20410/20410.zip	2007-01-21 11:35:38	ebooks/20410
158394	text/plain	http://www.gutenberg.org/ebooks/20410.txt.utf-8	2020-06-10 02:15:11.979877	ebooks/20410
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/20410.rdf	2020-06-11 01:16:32.702954	ebooks/20410
26943	image/jpeg	http://www.gutenberg.org/cache/epub/20410/pg20410.cover.medium.jpg	2020-06-10 02:15:16.00785	ebooks/20410
158351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20410/20410-8.txt	2007-01-21 11:17:52	ebooks/20410
363364	text/html	http://www.gutenberg.org/files/20411/20411-h.zip	2007-01-22 00:23:40	ebooks/20411
282703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20411/20411.zip	2007-01-22 00:23:40	ebooks/20411
761564	text/plain; charset=utf-8	http://www.gutenberg.org/files/20411/20411-0.txt	2007-01-22 00:21:34	ebooks/20411
434106	application/epub+zip	http://www.gutenberg.org/ebooks/20411.epub.noimages	2020-06-10 02:15:20.337889	ebooks/20411
760611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20411/20411-8.txt	2007-01-22 00:22:58	ebooks/20411
16629	application/rdf+xml	http://www.gutenberg.org/ebooks/20411.rdf	2020-06-11 01:16:32.732956	ebooks/20411
284137	application/zip	http://www.gutenberg.org/files/20411/20411-0.zip	2007-01-22 00:23:40	ebooks/20411
283622	application/zip	http://www.gutenberg.org/files/20411/20411-8.zip	2007-01-22 00:23:40	ebooks/20411
1270734	text/html	http://www.gutenberg.org/files/20411/20411-h/20411-h.htm	2007-01-22 00:21:36	ebooks/20411
5046	image/jpeg	http://www.gutenberg.org/cache/epub/20411/pg20411.cover.small.jpg	2020-06-10 02:15:29.498649	ebooks/20411
455070	application/epub+zip	http://www.gutenberg.org/ebooks/20411.epub.images	2020-06-10 02:15:18.711786	ebooks/20411
760672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20411/20411.txt	2007-01-22 00:22:58	ebooks/20411
2023250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20411.kindle.images	2020-06-10 02:15:24.653709	ebooks/20411
1985006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20411.kindle.noimages	2020-06-10 02:15:28.941664	ebooks/20411
22071	image/jpeg	http://www.gutenberg.org/cache/epub/20411/pg20411.cover.medium.jpg	2020-06-10 02:15:30.079657	ebooks/20411
934916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20412.kindle.noimages	2020-06-10 02:15:34.963779	ebooks/20412
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/20412.rdf	2020-06-11 01:16:32.759958	ebooks/20412
236720	application/epub+zip	http://www.gutenberg.org/ebooks/20412.epub.noimages	2020-06-10 02:15:32.488823	ebooks/20412
422588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20412/20412-8.txt	2007-01-22 00:32:24	ebooks/20412
14198	image/jpeg	http://www.gutenberg.org/cache/epub/20412/pg20412.cover.medium.jpg	2020-06-10 02:15:35.276796	ebooks/20412
163260	application/zip	http://www.gutenberg.org/files/20412/20412-0.zip	2007-01-22 00:32:52	ebooks/20412
934923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20412.kindle.images	2020-06-10 02:15:33.730831	ebooks/20412
3822	image/jpeg	http://www.gutenberg.org/cache/epub/20412/pg20412.cover.small.jpg	2020-06-10 02:15:35.121772	ebooks/20412
162076	application/zip	http://www.gutenberg.org/files/20412/20412-8.zip	2007-01-22 00:32:52	ebooks/20412
431883	text/plain; charset=utf-8	http://www.gutenberg.org/files/20412/20412-0.txt	2007-01-22 00:30:54	ebooks/20412
522746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20412/20412-h/20412-h.htm	2007-01-22 00:30:58	ebooks/20412
178051	application/zip	http://www.gutenberg.org/files/20412/20412-h.zip	2007-01-22 00:32:52	ebooks/20412
236719	application/epub+zip	http://www.gutenberg.org/ebooks/20412.epub.images	2020-06-10 02:15:31.901813	ebooks/20412
551717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20413/20413-8.txt	2007-01-22 01:14:14	ebooks/20413
288887	application/epub+zip	http://www.gutenberg.org/ebooks/20413.epub.images	2020-06-10 02:15:36.382856	ebooks/20413
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/20413.rdf	2020-06-11 01:16:32.785953	ebooks/20413
1166701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20413.kindle.noimages	2020-06-10 02:15:40.033724	ebooks/20413
562412	text/plain; charset=utf-8	http://www.gutenberg.org/files/20413/20413-0.txt	2007-01-22 01:15:16	ebooks/20413
1166709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20413.kindle.images	2020-06-10 02:15:38.549734	ebooks/20413
288887	application/epub+zip	http://www.gutenberg.org/ebooks/20413.epub.noimages	2020-06-10 02:15:37.074829	ebooks/20413
219269	text/plain; charset=utf-8	http://www.gutenberg.org/files/20413/20413-0.zip	2007-01-22 01:18:00	ebooks/20413
236872	text/html	http://www.gutenberg.org/files/20413/20413-h.zip	2007-01-22 01:18:02	ebooks/20413
217829	application/zip	http://www.gutenberg.org/files/20413/20413-8.zip	2007-01-22 01:18:00	ebooks/20413
665148	text/html	http://www.gutenberg.org/files/20413/20413-h/20413-h.htm	2007-01-22 01:14:54	ebooks/20413
3587	image/jpeg	http://www.gutenberg.org/cache/epub/20413/pg20413.cover.small.jpg	2020-06-10 02:15:40.186742	ebooks/20413
13343	image/jpeg	http://www.gutenberg.org/cache/epub/20413/pg20413.cover.medium.jpg	2020-06-10 02:15:40.337746	ebooks/20413
538184	text/html	http://www.gutenberg.org/ebooks/20414.html.noimages	2020-06-10 02:15:41.105744	ebooks/20414
189441	application/zip	http://www.gutenberg.org/files/20414/20414-0.zip	2007-01-22 01:22:42	ebooks/20414
478304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20414/20414-8.txt	2007-01-22 01:22:22	ebooks/20414
253323	application/epub+zip	http://www.gutenberg.org/ebooks/20414.epub.noimages	2020-06-10 02:15:42.071708	ebooks/20414
4083	image/jpeg	http://www.gutenberg.org/cache/epub/20414/pg20414.cover.small.jpg	2020-06-10 02:15:44.729649	ebooks/20414
491521	text/plain; charset=utf-8	http://www.gutenberg.org/files/20414/20414-0.txt	2007-01-22 01:21:48	ebooks/20414
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/20414.rdf	2020-06-11 01:16:32.810957	ebooks/20414
997862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20414.kindle.images	2020-06-10 02:15:43.330672	ebooks/20414
187276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20414/20414-8.zip	2007-01-22 01:22:42	ebooks/20414
253322	application/epub+zip	http://www.gutenberg.org/ebooks/20414.epub.images	2020-06-10 02:15:41.630691	ebooks/20414
15316	image/jpeg	http://www.gutenberg.org/cache/epub/20414/pg20414.cover.medium.jpg	2020-06-10 02:15:44.868656	ebooks/20414
538184	text/html	http://www.gutenberg.org/ebooks/20414.html.images	2020-06-10 02:15:40.918714	ebooks/20414
997859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20414.kindle.noimages	2020-06-10 02:15:44.587658	ebooks/20414
5000	image/jpeg	http://www.gutenberg.org/cache/epub/20415/pg20415.cover.small.jpg	2020-06-10 02:15:51.408862	ebooks/20415
724856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20415/20415-h/20415-h.htm	2007-01-22 01:27:56	ebooks/20415
272861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20415/20415-h.zip	2007-01-22 01:27:56	ebooks/20415
345335	application/epub+zip	http://www.gutenberg.org/ebooks/20415.epub.noimages	2020-06-10 02:15:47.006936	ebooks/20415
700020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20415/20415-8.txt	2007-01-22 01:27:54	ebooks/20415
345335	application/epub+zip	http://www.gutenberg.org/ebooks/20415.epub.images	2020-06-10 02:15:46.263959	ebooks/20415
1383941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20415.kindle.noimages	2020-06-10 02:15:51.187923	ebooks/20415
715942	text/plain	http://www.gutenberg.org/ebooks/20415.txt.utf-8	2020-06-10 02:15:45.219658	ebooks/20415
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/20415.rdf	2020-06-11 01:16:32.835951	ebooks/20415
23604	image/jpeg	http://www.gutenberg.org/cache/epub/20415/pg20415.cover.medium.jpg	2020-06-10 02:15:51.62187	ebooks/20415
262109	application/zip	http://www.gutenberg.org/files/20415/20415-8.zip	2007-01-22 01:27:56	ebooks/20415
1383945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20415.kindle.images	2020-06-10 02:15:49.096912	ebooks/20415
4949	image/jpeg	http://www.gutenberg.org/cache/epub/20416/pg20416.cover.small.jpg	2020-06-10 02:15:55.487812	ebooks/20416
55227	application/zip	http://www.gutenberg.org/files/20416/20416-h.zip	2007-01-22 01:51:28	ebooks/20416
20121	image/jpeg	http://www.gutenberg.org/cache/epub/20416/pg20416.cover.medium.jpg	2020-06-10 02:15:55.644831	ebooks/20416
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/20416.rdf	2020-06-11 01:16:32.861953	ebooks/20416
115803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20416/20416-h/20416-h.htm	2007-01-22 01:51:26	ebooks/20416
94618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20416/20416.txt	2007-01-22 01:51:26	ebooks/20416
94596	text/plain	http://www.gutenberg.org/ebooks/20416.txt.utf-8	2020-06-10 02:15:52.106867	ebooks/20416
313152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20416.kindle.noimages	2020-06-10 02:15:55.326817	ebooks/20416
34536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20416/20416.zip	2007-01-22 01:51:28	ebooks/20416
94595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20416/20416-8.txt	2007-01-22 01:51:26	ebooks/20416
34565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20416/20416-8.zip	2007-01-22 01:51:28	ebooks/20416
98942	application/epub+zip	http://www.gutenberg.org/ebooks/20416.epub.noimages	2020-06-10 02:15:54.075838	ebooks/20416
128642	application/epub+zip	http://www.gutenberg.org/ebooks/20416.epub.images	2020-06-10 02:15:52.807862	ebooks/20416
446420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20416.kindle.images	2020-06-10 02:15:54.827828	ebooks/20416
131900597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20417.kindle.images	2020-06-10 02:16:40.324762	ebooks/20417
512623	application/epub+zip	http://www.gutenberg.org/ebooks/20417.epub.noimages	2020-06-10 02:16:06.360675	ebooks/20417
674425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20417/20417-8.txt	2007-01-22 01:56:18	ebooks/20417
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/20417.rdf	2020-06-11 01:16:32.88895	ebooks/20417
856266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20417/20417-h/20417-h.htm	2007-01-22 01:56:18	ebooks/20417
250226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20417/20417-8.zip	2007-01-22 01:56:38	ebooks/20417
1669637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20417.kindle.noimages	2020-06-10 02:16:43.255707	ebooks/20417
36574994	application/zip	http://www.gutenberg.org/files/20417/20417-h.zip	2007-01-22 01:56:42	ebooks/20417
674570	text/plain	http://www.gutenberg.org/ebooks/20417.txt.utf-8	2020-06-10 02:15:56.029825	ebooks/20417
250141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20417/20417.zip	2007-01-22 01:56:36	ebooks/20417
58632905	application/epub+zip	http://www.gutenberg.org/ebooks/20417.epub.images	2020-06-10 02:16:05.008716	ebooks/20417
674762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20417/20417.txt	2007-01-22 01:56:18	ebooks/20417
5338	image/jpeg	http://www.gutenberg.org/cache/epub/20417/pg20417.cover.small.jpg	2020-06-10 02:16:43.569701	ebooks/20417
23519	image/jpeg	http://www.gutenberg.org/cache/epub/20417/pg20417.cover.medium.jpg	2020-06-10 02:16:43.932698	ebooks/20417
316254	application/epub+zip	http://www.gutenberg.org/ebooks/20418.epub.noimages	2020-06-10 02:16:46.197696	ebooks/20418
4449	image/jpeg	http://www.gutenberg.org/cache/epub/20418/pg20418.cover.small.jpg	2020-06-10 02:16:49.79264	ebooks/20418
243879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20418/20418.zip	2007-01-22 02:36:36	ebooks/20418
1294192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20418.kindle.noimages	2020-06-10 02:16:49.631632	ebooks/20418
403638	application/epub+zip	http://www.gutenberg.org/ebooks/20418.epub.images	2020-06-10 02:16:45.552685	ebooks/20418
679064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20418/20418-h/20418-h.htm	2007-01-22 02:36:36	ebooks/20418
611311	text/plain	http://www.gutenberg.org/ebooks/20418.txt.utf-8	2020-06-10 02:16:44.605698	ebooks/20418
15217	image/jpeg	http://www.gutenberg.org/cache/epub/20418/pg20418.cover.medium.jpg	2020-06-10 02:16:49.951814	ebooks/20418
611282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20418/20418-8.txt	2007-01-22 02:36:36	ebooks/20418
243946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20418/20418-8.zip	2007-01-22 02:36:36	ebooks/20418
1435608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20418.kindle.images	2020-06-10 02:16:47.927658	ebooks/20418
16384	application/rdf+xml	http://www.gutenberg.org/ebooks/20418.rdf	2020-06-11 01:16:32.917954	ebooks/20418
319854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20418/20418-h.zip	2007-01-22 02:36:36	ebooks/20418
611275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20418/20418.txt	2007-01-22 02:36:36	ebooks/20418
2856	image/jpeg	http://www.gutenberg.org/cache/epub/20419/pg20419.cover.small.jpg	2020-06-10 02:16:53.893777	ebooks/20419
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/20419.rdf	2020-06-11 01:16:32.94495	ebooks/20419
210545	application/epub+zip	http://www.gutenberg.org/ebooks/20419.epub.noimages	2020-06-10 02:16:51.415839	ebooks/20419
429783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20419/20419-h/20419-h.htm	2007-01-22 02:40:12	ebooks/20419
157044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20419/20419-8.zip	2007-01-22 02:40:12	ebooks/20419
165530	application/zip	http://www.gutenberg.org/files/20419/20419-h.zip	2007-01-22 02:40:12	ebooks/20419
9919	image/jpeg	http://www.gutenberg.org/cache/epub/20419/pg20419.cover.medium.jpg	2020-06-10 02:16:54.041845	ebooks/20419
841151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20419.kindle.noimages	2020-06-10 02:16:53.743768	ebooks/20419
156954	application/zip	http://www.gutenberg.org/files/20419/20419.zip	2007-01-22 02:40:12	ebooks/20419
391423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20419/20419.txt	2007-01-22 02:40:12	ebooks/20419
210544	application/epub+zip	http://www.gutenberg.org/ebooks/20419.epub.images	2020-06-10 02:16:50.963812	ebooks/20419
841154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20419.kindle.images	2020-06-10 02:16:52.580792	ebooks/20419
391463	text/plain	http://www.gutenberg.org/ebooks/20419.txt.utf-8	2020-06-10 02:16:50.336847	ebooks/20419
391429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20419/20419-8.txt	2007-01-22 02:40:12	ebooks/20419
210689	application/epub+zip	http://www.gutenberg.org/ebooks/2042.epub.noimages	2020-06-01 01:23:25.473645	ebooks/2042
448844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2042/2042.txt	2019-03-25 04:19:10	ebooks/2042
499676	text/html	http://www.gutenberg.org/ebooks/2042.html.noimages	2020-06-01 01:23:25.099681	ebooks/2042
499676	text/html	http://www.gutenberg.org/ebooks/2042.html.images	2020-06-01 01:23:24.994641	ebooks/2042
448816	text/plain	http://www.gutenberg.org/ebooks/2042.txt.utf-8	2020-06-01 01:23:24.665656	ebooks/2042
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/2042.rdf	2020-06-11 01:01:49.025083	ebooks/2042
210689	application/epub+zip	http://www.gutenberg.org/ebooks/2042.epub.images	2020-06-01 01:23:25.32463	ebooks/2042
12475	image/jpeg	http://www.gutenberg.org/cache/epub/2042/pg2042.cover.medium.jpg	2020-06-01 01:23:27.642592	ebooks/2042
3345	image/jpeg	http://www.gutenberg.org/cache/epub/2042/pg2042.cover.small.jpg	2020-06-01 01:23:27.6196	ebooks/2042
828785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2042.kindle.noimages	2020-06-01 01:23:27.594594	ebooks/2042
171464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2042/2042.zip	2019-03-25 04:19:34	ebooks/2042
828801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2042.kindle.images	2020-06-01 01:23:26.535613	ebooks/2042
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/20420.rdf	2020-06-11 01:16:32.970963	ebooks/20420
385908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20420/20420.txt	2007-01-22 02:43:14	ebooks/20420
385949	text/plain	http://www.gutenberg.org/ebooks/20420.txt.utf-8	2020-06-10 02:16:54.404789	ebooks/20420
147820	application/zip	http://www.gutenberg.org/files/20420/20420-h.zip	2007-01-22 02:43:14	ebooks/20420
385909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20420/20420-8.txt	2007-01-22 02:43:14	ebooks/20420
203840	application/epub+zip	http://www.gutenberg.org/ebooks/20420.epub.noimages	2020-06-10 02:16:55.534774	ebooks/20420
824945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20420.kindle.images	2020-06-10 02:16:56.555731	ebooks/20420
146811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20420/20420.zip	2007-01-22 02:43:14	ebooks/20420
146863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20420/20420-8.zip	2007-01-22 02:43:14	ebooks/20420
818020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20420.kindle.noimages	2020-06-10 02:16:57.587718	ebooks/20420
208081	application/epub+zip	http://www.gutenberg.org/ebooks/20420.epub.images	2020-06-10 02:16:55.051756	ebooks/20420
4206	image/jpeg	http://www.gutenberg.org/cache/epub/20420/pg20420.cover.small.jpg	2020-06-10 02:16:57.737764	ebooks/20420
15960	image/jpeg	http://www.gutenberg.org/cache/epub/20420/pg20420.cover.medium.jpg	2020-06-10 02:16:57.886734	ebooks/20420
406869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20420/20420-h/20420-h.htm	2007-01-22 02:43:14	ebooks/20420
152597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20421/20421-8.zip	2007-01-22 10:24:48	ebooks/20421
1398983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20421.kindle.images	2020-06-10 02:17:07.420916	ebooks/20421
384906	text/plain	http://www.gutenberg.org/ebooks/20421.txt.utf-8	2020-06-10 02:16:58.252747	ebooks/20421
474332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20421/20421-h/20421-h.htm	2007-01-22 10:24:48	ebooks/20421
384853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20421/20421.txt	2007-01-22 10:24:48	ebooks/20421
22555	image/jpeg	http://www.gutenberg.org/cache/epub/20421/pg20421.cover.medium.jpg	2020-06-10 02:17:09.03793	ebooks/20421
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/20421.rdf	2020-06-11 01:16:32.997961	ebooks/20421
248536	application/epub+zip	http://www.gutenberg.org/ebooks/20421.epub.noimages	2020-06-10 02:17:01.924692	ebooks/20421
5571	image/jpeg	http://www.gutenberg.org/cache/epub/20421/pg20421.cover.small.jpg	2020-06-10 02:17:08.841872	ebooks/20421
342628	application/zip	http://www.gutenberg.org/files/20421/20421-h.zip	2007-01-22 10:24:48	ebooks/20421
434911	application/epub+zip	http://www.gutenberg.org/ebooks/20421.epub.images	2020-06-10 02:17:00.165704	ebooks/20421
152434	application/zip	http://www.gutenberg.org/files/20421/20421.zip	2007-01-22 10:24:48	ebooks/20421
384755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20421/20421-8.txt	2007-01-22 10:24:48	ebooks/20421
865552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20421.kindle.noimages	2020-06-10 02:17:08.641876	ebooks/20421
313310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20422.kindle.noimages	2020-06-10 02:17:11.609851	ebooks/20422
71534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20422/20422-8.txt	2007-01-22 10:30:06	ebooks/20422
4605	image/jpeg	http://www.gutenberg.org/cache/epub/20422/pg20422.cover.small.jpg	2020-06-10 02:17:11.751841	ebooks/20422
83498	application/epub+zip	http://www.gutenberg.org/ebooks/20422.epub.images	2020-06-10 02:17:10.145867	ebooks/20422
104729	text/html	http://www.gutenberg.org/ebooks/20422.html.images	2020-06-10 02:17:09.662893	ebooks/20422
313318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20422.kindle.images	2020-06-10 02:17:11.048866	ebooks/20422
83498	application/epub+zip	http://www.gutenberg.org/ebooks/20422.epub.noimages	2020-06-10 02:17:10.486861	ebooks/20422
73191	text/plain	http://www.gutenberg.org/ebooks/20422.txt.utf-8	2020-06-10 02:17:09.490889	ebooks/20422
17848	image/jpeg	http://www.gutenberg.org/cache/epub/20422/pg20422.cover.medium.jpg	2020-06-10 02:17:11.893853	ebooks/20422
104729	text/html	http://www.gutenberg.org/ebooks/20422.html.noimages	2020-06-10 02:17:09.786887	ebooks/20422
28678	application/zip	http://www.gutenberg.org/files/20422/20422-8.zip	2007-01-22 10:30:08	ebooks/20422
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/20422.rdf	2020-06-11 01:16:33.021958	ebooks/20422
4379	image/jpeg	http://www.gutenberg.org/cache/epub/20423/pg20423.cover.small.jpg	2020-06-10 02:17:15.332824	ebooks/20423
174695	application/epub+zip	http://www.gutenberg.org/ebooks/20423.epub.noimages	2020-06-10 02:17:13.330826	ebooks/20423
669177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20423.kindle.images	2020-06-10 02:17:14.255819	ebooks/20423
16366	image/jpeg	http://www.gutenberg.org/cache/epub/20423/pg20423.cover.medium.jpg	2020-06-10 02:17:15.481812	ebooks/20423
312931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20423/20423-h/20423-h.htm	2007-01-22 10:34:06	ebooks/20423
282644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20423/20423-8.txt	2007-01-22 10:34:06	ebooks/20423
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/20423.rdf	2020-06-11 01:16:33.047961	ebooks/20423
282648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20423/20423.txt	2007-01-22 10:34:06	ebooks/20423
669169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20423.kindle.noimages	2020-06-10 02:17:15.182795	ebooks/20423
108997	application/zip	http://www.gutenberg.org/files/20423/20423-8.zip	2007-01-22 10:34:08	ebooks/20423
116476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20423/20423-h.zip	2007-01-22 10:34:08	ebooks/20423
108954	application/zip	http://www.gutenberg.org/files/20423/20423.zip	2007-01-22 10:34:06	ebooks/20423
282631	text/plain	http://www.gutenberg.org/ebooks/20423.txt.utf-8	2020-06-10 02:17:12.238839	ebooks/20423
174695	application/epub+zip	http://www.gutenberg.org/ebooks/20423.epub.images	2020-06-10 02:17:12.852834	ebooks/20423
1208074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20424.kindle.images	2020-06-10 02:17:18.770793	ebooks/20424
1083242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20424.kindle.noimages	2020-06-10 02:17:20.125738	ebooks/20424
350158	application/epub+zip	http://www.gutenberg.org/ebooks/20424.epub.images	2020-06-10 02:17:16.727799	ebooks/20424
262205	text/html	http://www.gutenberg.org/files/20424/20424-h.zip	2007-01-22 10:37:28	ebooks/20424
595026	text/html	http://www.gutenberg.org/files/20424/20424-h/20424-h.htm	2007-01-22 10:37:28	ebooks/20424
550005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20424/20424-8.txt	2007-01-22 10:37:28	ebooks/20424
269962	application/epub+zip	http://www.gutenberg.org/ebooks/20424.epub.noimages	2020-06-10 02:17:17.421779	ebooks/20424
4144	image/jpeg	http://www.gutenberg.org/cache/epub/20424/pg20424.cover.small.jpg	2020-06-10 02:17:20.285733	ebooks/20424
549997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20424/20424.txt	2007-01-22 10:37:28	ebooks/20424
213150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20424/20424-8.zip	2007-01-22 10:37:28	ebooks/20424
213121	application/zip	http://www.gutenberg.org/files/20424/20424.zip	2007-01-22 10:37:28	ebooks/20424
549980	text/plain	http://www.gutenberg.org/ebooks/20424.txt.utf-8	2020-06-10 02:17:15.848785	ebooks/20424
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/20424.rdf	2020-06-11 01:16:33.073038	ebooks/20424
15041	image/jpeg	http://www.gutenberg.org/cache/epub/20424/pg20424.cover.medium.jpg	2020-06-10 02:17:20.440733	ebooks/20424
692367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20425.kindle.images	2020-06-10 02:17:22.870691	ebooks/20425
142683	application/zip	http://www.gutenberg.org/files/20425/20425-h.zip	2007-01-23 01:26:30	ebooks/20425
4798	image/jpeg	http://www.gutenberg.org/cache/epub/20425/pg20425.cover.small.jpg	2020-06-10 02:17:23.905691	ebooks/20425
206207	text/plain	http://www.gutenberg.org/ebooks/20425.txt.utf-8	2020-06-10 02:17:20.812741	ebooks/20425
80630	application/zip	http://www.gutenberg.org/files/20425/20425-8.zip	2007-01-23 01:26:30	ebooks/20425
213745	application/epub+zip	http://www.gutenberg.org/ebooks/20425.epub.images	2020-06-10 02:17:21.470745	ebooks/20425
206236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20425/20425-8.txt	2007-01-23 01:26:28	ebooks/20425
583238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20425.kindle.noimages	2020-06-10 02:17:23.753698	ebooks/20425
80598	application/zip	http://www.gutenberg.org/files/20425/20425.zip	2007-01-23 01:26:30	ebooks/20425
19445	image/jpeg	http://www.gutenberg.org/cache/epub/20425/pg20425.cover.medium.jpg	2020-06-10 02:17:24.056712	ebooks/20425
206228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20425/20425.txt	2007-01-23 01:26:28	ebooks/20425
145716	application/epub+zip	http://www.gutenberg.org/ebooks/20425.epub.noimages	2020-06-10 02:17:21.994757	ebooks/20425
242606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20425/20425-h/20425-h.htm	2007-01-23 01:26:28	ebooks/20425
16550	application/rdf+xml	http://www.gutenberg.org/ebooks/20425.rdf	2020-06-11 01:16:33.10295	ebooks/20425
432338	application/epub+zip	http://www.gutenberg.org/ebooks/20426.epub.noimages	2020-06-10 02:17:27.905649	ebooks/20426
877380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20426/20426-8.txt	2007-01-23 01:34:40	ebooks/20426
4739	image/jpeg	http://www.gutenberg.org/cache/epub/20426/pg20426.cover.small.jpg	2020-06-10 02:17:34.597754	ebooks/20426
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/20426.rdf	2020-06-11 01:16:33.128957	ebooks/20426
307845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20426/20426-8.zip	2007-01-23 01:34:44	ebooks/20426
877982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20426/20426.txt	2007-01-23 01:34:42	ebooks/20426
307322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20426/20426.zip	2007-01-23 01:34:42	ebooks/20426
1548557	application/epub+zip	http://www.gutenberg.org/ebooks/20426.epub.images	2020-06-10 02:17:26.567644	ebooks/20426
1131399	text/html; charset=utf-8	http://www.gutenberg.org/files/20426/20426-h/20426-h.htm	2007-01-23 01:34:42	ebooks/20426
19776	image/jpeg	http://www.gutenberg.org/cache/epub/20426/pg20426.cover.medium.jpg	2020-06-10 02:17:34.962754	ebooks/20426
1861066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20426.kindle.noimages	2020-06-10 02:17:34.221782	ebooks/20426
878408	text/plain	http://www.gutenberg.org/ebooks/20426.txt.utf-8	2020-06-10 02:17:24.436694	ebooks/20426
986730	text/html; charset=utf-8	http://www.gutenberg.org/files/20426/20426-h.zip	2007-01-23 01:34:44	ebooks/20426
3662621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20426.kindle.images	2020-06-10 02:17:31.129813	ebooks/20426
424702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20427.kindle.images	2020-06-10 02:17:37.770708	ebooks/20427
15965	image/jpeg	http://www.gutenberg.org/cache/epub/20427/pg20427.cover.medium.jpg	2020-06-10 02:17:38.886727	ebooks/20427
4456	image/jpeg	http://www.gutenberg.org/cache/epub/20427/pg20427.cover.small.jpg	2020-06-10 02:17:38.727722	ebooks/20427
123652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20427/20427.txt	2007-01-23 01:42:46	ebooks/20427
424695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20427.kindle.noimages	2020-06-10 02:17:38.568716	ebooks/20427
53973	application/zip	http://www.gutenberg.org/files/20427/20427-h.zip	2007-01-23 01:42:46	ebooks/20427
49288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20427/20427.zip	2007-01-23 01:42:46	ebooks/20427
110718	application/epub+zip	http://www.gutenberg.org/ebooks/20427.epub.images	2020-06-10 02:17:36.458741	ebooks/20427
110719	application/epub+zip	http://www.gutenberg.org/ebooks/20427.epub.noimages	2020-06-10 02:17:36.974724	ebooks/20427
123661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20427/20427-8.txt	2007-01-23 01:42:46	ebooks/20427
49309	application/zip	http://www.gutenberg.org/files/20427/20427-8.zip	2007-01-23 01:42:46	ebooks/20427
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/20427.rdf	2020-06-11 01:16:33.156945	ebooks/20427
123632	text/plain	http://www.gutenberg.org/ebooks/20427.txt.utf-8	2020-06-10 02:17:35.831756	ebooks/20427
161062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20427/20427-h/20427-h.htm	2007-01-23 01:42:46	ebooks/20427
788699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20428.kindle.images	2020-06-10 02:17:41.691658	ebooks/20428
195344	application/epub+zip	http://www.gutenberg.org/ebooks/20428.epub.noimages	2020-06-10 02:17:40.570692	ebooks/20428
354301	text/plain	http://www.gutenberg.org/ebooks/20428.txt.utf-8	2020-06-10 02:17:39.269684	ebooks/20428
401643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20428/20428-h/20428-h.htm	2007-01-23 01:47:14	ebooks/20428
131833	application/zip	http://www.gutenberg.org/files/20428/20428.zip	2007-01-23 01:47:16	ebooks/20428
140655	application/zip	http://www.gutenberg.org/files/20428/20428-h.zip	2007-01-23 01:47:16	ebooks/20428
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/20428.rdf	2020-06-11 01:16:33.181955	ebooks/20428
354317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20428/20428.txt	2007-01-23 01:47:14	ebooks/20428
131872	application/zip	http://www.gutenberg.org/files/20428/20428-8.zip	2007-01-23 01:47:16	ebooks/20428
17579	image/jpeg	http://www.gutenberg.org/cache/epub/20428/pg20428.cover.medium.jpg	2020-06-10 02:17:43.109649	ebooks/20428
5131	image/jpeg	http://www.gutenberg.org/cache/epub/20428/pg20428.cover.small.jpg	2020-06-10 02:17:42.957656	ebooks/20428
788694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20428.kindle.noimages	2020-06-10 02:17:42.802639	ebooks/20428
195345	application/epub+zip	http://www.gutenberg.org/ebooks/20428.epub.images	2020-06-10 02:17:40.010692	ebooks/20428
354317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20428/20428-8.txt	2007-01-23 01:47:14	ebooks/20428
1497446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20429.kindle.images	2020-06-10 02:17:46.363895	ebooks/20429
156280	application/zip	http://www.gutenberg.org/files/20429/20429.zip	2009-08-14 02:38:58	ebooks/20429
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/20429.rdf	2020-06-11 01:16:33.208945	ebooks/20429
214296	application/epub+zip	http://www.gutenberg.org/ebooks/20429.epub.noimages	2020-06-10 02:17:45.073928	ebooks/20429
17248	image/jpeg	http://www.gutenberg.org/cache/epub/20429/pg20429.cover.medium.jpg	2020-06-10 02:17:47.861894	ebooks/20429
874164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20429.kindle.noimages	2020-06-10 02:17:47.548908	ebooks/20429
414747	text/plain	http://www.gutenberg.org/ebooks/20429.txt.utf-8	2020-06-10 02:17:43.481634	ebooks/20429
378940	application/zip	http://www.gutenberg.org/files/20429/20429-h.zip	2009-08-14 02:38:58	ebooks/20429
458348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20429/20429-h/20429-h.htm	2009-08-14 02:37:44	ebooks/20429
414764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20429/20429.txt	2009-08-14 02:32:00	ebooks/20429
156306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20429/20429-8.zip	2009-08-14 02:38:58	ebooks/20429
414773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20429/20429-8.txt	2009-08-14 02:35:06	ebooks/20429
4539	image/jpeg	http://www.gutenberg.org/cache/epub/20429/pg20429.cover.small.jpg	2020-06-10 02:17:47.706878	ebooks/20429
612962	application/epub+zip	http://www.gutenberg.org/ebooks/20429.epub.images	2020-06-10 02:17:44.416932	ebooks/20429
1310101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2043.kindle.noimages	2020-06-01 01:23:31.715535	ebooks/2043
20614	application/rdf+xml	http://www.gutenberg.org/ebooks/2043.rdf	2020-06-11 01:01:49.079083	ebooks/2043
286756	application/zip	http://www.gutenberg.org/files/2043/2043.zip	2015-04-03 10:49:04	ebooks/2043
15218	image/jpeg	http://www.gutenberg.org/cache/epub/2043/pg2043.cover.medium.jpg	2020-06-01 01:23:31.76654	ebooks/2043
791427	text/html	http://www.gutenberg.org/ebooks/2043.html.noimages	2020-06-01 01:23:28.349605	ebooks/2043
4040	image/jpeg	http://www.gutenberg.org/cache/epub/2043/pg2043.cover.small.jpg	2020-06-01 01:23:31.742539	ebooks/2043
741874	text/plain	http://www.gutenberg.org/ebooks/2043.txt.utf-8	2020-06-01 01:23:27.773622	ebooks/2043
791427	text/html	http://www.gutenberg.org/ebooks/2043.html.images	2020-06-01 01:23:28.196602	ebooks/2043
334937	application/epub+zip	http://www.gutenberg.org/ebooks/2043.epub.noimages	2020-06-01 01:23:28.818589	ebooks/2043
1310017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2043.kindle.images	2020-06-01 01:23:30.261558	ebooks/2043
741873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2043/2043.txt	2015-04-03 10:48:40	ebooks/2043
334937	application/epub+zip	http://www.gutenberg.org/ebooks/2043.epub.images	2020-06-01 01:23:28.644596	ebooks/2043
20278	image/jpeg	http://www.gutenberg.org/cache/epub/20430/pg20430.cover.medium.jpg	2020-06-10 02:17:50.410846	ebooks/20430
96263	application/epub+zip	http://www.gutenberg.org/ebooks/20430.epub.images	2020-06-10 02:17:48.839871	ebooks/20430
96262	application/epub+zip	http://www.gutenberg.org/ebooks/20430.epub.noimages	2020-06-10 02:17:49.184866	ebooks/20430
344850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20430.kindle.noimages	2020-06-10 02:17:50.123853	ebooks/20430
76977	text/plain	http://www.gutenberg.org/ebooks/20430.txt.utf-8	2020-06-10 02:17:48.239898	ebooks/20430
28987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20430/20430.zip	2007-01-23 09:11:25	ebooks/20430
82919	text/html	http://www.gutenberg.org/ebooks/20430.html.noimages	2020-06-10 02:17:48.483894	ebooks/20430
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/20430.rdf	2020-06-11 01:16:33.231946	ebooks/20430
76976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20430/20430.txt	2007-01-23 09:11:25	ebooks/20430
4733	image/jpeg	http://www.gutenberg.org/cache/epub/20430/pg20430.cover.small.jpg	2020-06-10 02:17:50.267852	ebooks/20430
344859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20430.kindle.images	2020-06-10 02:17:49.654898	ebooks/20430
82919	text/html	http://www.gutenberg.org/ebooks/20430.html.images	2020-06-10 02:17:48.374872	ebooks/20430
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/20431.rdf	2020-06-11 01:16:33.259942	ebooks/20431
229465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20431/20431.txt	2007-01-23 09:47:30	ebooks/20431
95643	application/zip	http://www.gutenberg.org/files/20431/20431-h.zip	2007-01-23 09:56:28	ebooks/20431
293147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20431/20431-h/20431-h.htm	2007-01-23 09:55:51	ebooks/20431
85449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20431/20431.zip	2007-01-23 09:47:30	ebooks/20431
25029	image/jpeg	http://www.gutenberg.org/cache/epub/20431/pg20431.cover.medium.jpg	2020-06-10 02:17:55.565795	ebooks/20431
83975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20431/20431-8.zip	2007-01-23 09:47:30	ebooks/20431
224841	text/plain	http://www.gutenberg.org/ebooks/20431.txt.utf-8	2020-06-10 02:17:50.763841	ebooks/20431
166099	application/epub+zip	http://www.gutenberg.org/ebooks/20431.epub.noimages	2020-06-10 02:17:52.557834	ebooks/20431
687391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20431.kindle.images	2020-06-10 02:17:53.883803	ebooks/20431
224845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20431/20431-8.txt	2007-01-23 09:47:30	ebooks/20431
166099	application/epub+zip	http://www.gutenberg.org/ebooks/20431.epub.images	2020-06-10 02:17:51.720834	ebooks/20431
5027	image/jpeg	http://www.gutenberg.org/cache/epub/20431/pg20431.cover.small.jpg	2020-06-10 02:17:55.388781	ebooks/20431
687475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20431.kindle.noimages	2020-06-10 02:17:55.20779	ebooks/20431
28786	image/jpeg	http://www.gutenberg.org/cache/epub/20432/pg20432.cover.medium.jpg	2020-06-10 02:17:59.942726	ebooks/20432
342599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20432/20432-h/20432-h.htm	2007-01-23 10:47:14	ebooks/20432
503086	application/epub+zip	http://www.gutenberg.org/ebooks/20432.epub.images	2020-06-10 02:17:56.797806	ebooks/20432
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/20432.rdf	2020-06-11 01:16:33.284945	ebooks/20432
179376	application/epub+zip	http://www.gutenberg.org/ebooks/20432.epub.noimages	2020-06-10 02:17:57.380773	ebooks/20432
106258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20432/20432.zip	2007-01-23 10:40:33	ebooks/20432
290926	text/plain	http://www.gutenberg.org/ebooks/20432.txt.utf-8	2020-06-10 02:17:55.996797	ebooks/20432
6132	image/jpeg	http://www.gutenberg.org/cache/epub/20432/pg20432.cover.small.jpg	2020-06-10 02:17:59.778752	ebooks/20432
726128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20432.kindle.noimages	2020-06-10 02:17:59.612733	ebooks/20432
1243478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20432.kindle.images	2020-06-10 02:17:58.527753	ebooks/20432
290925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20432/20432.txt	2007-01-23 10:40:33	ebooks/20432
339732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20432/20432-h.zip	2007-01-23 10:47:26	ebooks/20432
76135	application/epub+zip	http://www.gutenberg.org/ebooks/20433.epub.images	2020-06-10 02:18:00.739728	ebooks/20433
24296	text/html	http://www.gutenberg.org/files/20433/20433-h.zip	2007-01-23 12:30:01	ebooks/20433
22831	application/zip	http://www.gutenberg.org/files/20433/20433.zip	2007-01-23 12:30:01	ebooks/20433
58626	text/plain	http://www.gutenberg.org/ebooks/20433.txt.utf-8	2020-06-10 02:18:00.324733	ebooks/20433
297481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20433.kindle.noimages	2020-06-10 02:18:02.01371	ebooks/20433
63488	text/html	http://www.gutenberg.org/files/20433/20433-h/20433-h.htm	2007-01-23 12:28:46	ebooks/20433
297485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20433.kindle.images	2020-06-10 02:18:01.563706	ebooks/20433
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/20433.rdf	2020-06-11 01:16:33.307949	ebooks/20433
18141	image/jpeg	http://www.gutenberg.org/cache/epub/20433/pg20433.cover.medium.jpg	2020-06-10 02:18:02.298688	ebooks/20433
4881	image/jpeg	http://www.gutenberg.org/cache/epub/20433/pg20433.cover.small.jpg	2020-06-10 02:18:02.156694	ebooks/20433
76135	application/epub+zip	http://www.gutenberg.org/ebooks/20433.epub.noimages	2020-06-10 02:18:01.115719	ebooks/20433
58625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20433/20433.txt	2007-01-23 12:30:01	ebooks/20433
341016	application/epub+zip	http://www.gutenberg.org/ebooks/20434.epub.images	2020-06-10 02:18:03.079708	ebooks/20434
381172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20434/20434-h.zip	2007-01-23 14:12:18	ebooks/20434
214960	application/epub+zip	http://www.gutenberg.org/ebooks/20434.epub.noimages	2020-06-10 02:18:03.302685	ebooks/20434
5702	image/jpeg	http://www.gutenberg.org/cache/epub/20434/pg20434.cover.small.jpg	2020-06-10 02:18:05.223651	ebooks/20434
349571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20434/20434.txt	2007-01-23 14:12:16	ebooks/20434
349543	text/plain	http://www.gutenberg.org/ebooks/20434.txt.utf-8	2020-06-10 02:18:02.646684	ebooks/20434
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/20434.rdf	2020-06-11 01:16:33.330946	ebooks/20434
45131	image/jpeg	http://www.gutenberg.org/cache/epub/20434/pg20434.cover.medium.jpg	2020-06-10 02:18:05.245654	ebooks/20434
131949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20434/20434.zip	2007-01-23 14:12:18	ebooks/20434
785808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20434.kindle.noimages	2020-06-10 02:18:05.199708	ebooks/20434
990764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20434.kindle.images	2020-06-10 02:18:04.281696	ebooks/20434
387063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20434/20434-h/20434-h.htm	2007-01-23 14:12:16	ebooks/20434
98567	application/zip	http://www.gutenberg.org/files/20435/20435-8.zip	2007-01-24 02:55:30	ebooks/20435
360188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20435/20435-h/20435-h.htm	2007-01-24 02:55:28	ebooks/20435
110572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20435/20435-h.zip	2007-01-24 02:55:30	ebooks/20435
98437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20435/20435.zip	2007-01-24 02:55:28	ebooks/20435
181370	application/epub+zip	http://www.gutenberg.org/ebooks/20435.epub.images	2020-06-10 02:18:06.286662	ebooks/20435
720686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20435.kindle.images	2020-06-10 02:18:08.171626	ebooks/20435
720678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20435.kindle.noimages	2020-06-10 02:18:09.413813	ebooks/20435
258316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20435/20435.txt	2007-01-24 02:55:28	ebooks/20435
258175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20435/20435-8.txt	2007-01-24 02:55:28	ebooks/20435
258420	text/plain	http://www.gutenberg.org/ebooks/20435.txt.utf-8	2020-06-10 02:18:05.436649	ebooks/20435
4371	image/jpeg	http://www.gutenberg.org/cache/epub/20435/pg20435.cover.small.jpg	2020-06-10 02:18:09.5938	ebooks/20435
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/20435.rdf	2020-06-11 01:16:33.357943	ebooks/20435
17537	image/jpeg	http://www.gutenberg.org/cache/epub/20435/pg20435.cover.medium.jpg	2020-06-10 02:18:09.771798	ebooks/20435
181370	application/epub+zip	http://www.gutenberg.org/ebooks/20435.epub.noimages	2020-06-10 02:18:06.934633	ebooks/20435
4503228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20436.kindle.images	2020-06-10 02:18:12.601759	ebooks/20436
50193	text/plain	http://www.gutenberg.org/ebooks/20436.txt.utf-8	2020-06-10 02:18:10.179802	ebooks/20436
50221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20436/20436.txt	2007-01-24 03:45:14	ebooks/20436
15440	image/jpeg	http://www.gutenberg.org/cache/epub/20436/pg20436.cover.medium.jpg	2020-06-10 02:18:13.445747	ebooks/20436
254255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20436.kindle.noimages	2020-06-10 02:18:13.056804	ebooks/20436
2008514	application/epub+zip	http://www.gutenberg.org/ebooks/20436.epub.images	2020-06-10 02:18:10.878807	ebooks/20436
19208	application/zip	http://www.gutenberg.org/files/20436/20436.zip	2007-01-24 03:45:16	ebooks/20436
4202	image/jpeg	http://www.gutenberg.org/cache/epub/20436/pg20436.cover.small.jpg	2020-06-10 02:18:13.298796	ebooks/20436
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/20436.rdf	2020-06-11 01:16:33.380969	ebooks/20436
64955	application/epub+zip	http://www.gutenberg.org/ebooks/20436.epub.noimages	2020-06-10 02:18:11.290775	ebooks/20436
880980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20436/20436-h.zip	2007-01-24 03:45:16	ebooks/20436
56539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20436/20436-h/20436-h.htm	2007-01-24 03:45:14	ebooks/20436
16025	image/jpeg	http://www.gutenberg.org/cache/epub/20437/pg20437.cover.medium.jpg	2020-06-10 02:18:19.525675	ebooks/20437
51144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20437/20437.txt	2007-01-24 03:51:36	ebooks/20437
282652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20437.kindle.noimages	2020-06-10 02:18:19.219672	ebooks/20437
3918	image/jpeg	http://www.gutenberg.org/cache/epub/20437/pg20437.cover.small.jpg	2020-06-10 02:18:19.372676	ebooks/20437
13391426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20437.kindle.images	2020-06-10 02:18:18.727691	ebooks/20437
2552795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20437/20437-h.zip	2007-01-26 23:12:42	ebooks/20437
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/20437.rdf	2020-06-11 01:16:33.404952	ebooks/20437
19386	application/zip	http://www.gutenberg.org/files/20437/20437.zip	2007-01-26 23:12:42	ebooks/20437
5980236	application/epub+zip	http://www.gutenberg.org/ebooks/20437.epub.images	2020-06-10 02:18:14.895741	ebooks/20437
83740	application/epub+zip	http://www.gutenberg.org/ebooks/20437.epub.noimages	2020-06-10 02:18:15.36073	ebooks/20437
51116	text/plain	http://www.gutenberg.org/ebooks/20437.txt.utf-8	2020-06-10 02:18:13.788756	ebooks/20437
61198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20437/20437-h/20437-h.htm	2007-01-26 23:09:58	ebooks/20437
23873	image/jpeg	http://www.gutenberg.org/cache/epub/20438/pg20438.cover.medium.jpg	2020-06-10 02:18:23.489925	ebooks/20438
231375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20438/20438.txt	2007-01-24 10:59:12	ebooks/20438
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/20438.rdf	2020-06-11 01:16:33.431946	ebooks/20438
657714	application/zip	http://www.gutenberg.org/files/20438/20438-h.zip	2007-01-24 11:01:28	ebooks/20438
612771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20438.kindle.noimages	2020-06-10 02:18:23.186922	ebooks/20438
2046827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20438.kindle.images	2020-06-10 02:18:22.343635	ebooks/20438
94486	application/zip	http://www.gutenberg.org/files/20438/20438.zip	2007-01-24 11:01:28	ebooks/20438
970322	application/epub+zip	http://www.gutenberg.org/ebooks/20438.epub.images	2020-06-10 02:18:20.682682	ebooks/20438
160631	application/epub+zip	http://www.gutenberg.org/ebooks/20438.epub.noimages	2020-06-10 02:18:21.230664	ebooks/20438
249823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20438/20438-h/20438-h.htm	2007-01-24 10:59:12	ebooks/20438
94522	application/zip	http://www.gutenberg.org/files/20438/20438-8.zip	2007-01-24 11:01:28	ebooks/20438
231384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20438/20438-8.txt	2007-01-24 10:59:12	ebooks/20438
231366	text/plain	http://www.gutenberg.org/ebooks/20438.txt.utf-8	2020-06-10 02:18:19.892686	ebooks/20438
5239	image/jpeg	http://www.gutenberg.org/cache/epub/20438/pg20438.cover.small.jpg	2020-06-10 02:18:23.338958	ebooks/20438
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/20439.rdf	2020-06-11 01:16:33.457941	ebooks/20439
285812	application/zip	http://www.gutenberg.org/files/20439/20439-8.zip	2007-01-24 11:04:16	ebooks/20439
767975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20439/20439-8.txt	2007-01-24 11:04:12	ebooks/20439
4365	image/jpeg	http://www.gutenberg.org/cache/epub/20439/pg20439.cover.small.jpg	2020-06-10 02:18:33.947885	ebooks/20439
998402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20439/20439-h/20439-h.htm	2007-01-24 11:04:14	ebooks/20439
767967	text/plain	http://www.gutenberg.org/ebooks/20439.txt.utf-8	2020-06-10 02:18:23.869913	ebooks/20439
17381	image/jpeg	http://www.gutenberg.org/cache/epub/20439/pg20439.cover.medium.jpg	2020-06-10 02:18:34.288794	ebooks/20439
1699199	application/zip	http://www.gutenberg.org/files/20439/20439-h.zip	2007-01-24 11:04:16	ebooks/20439
403192	application/epub+zip	http://www.gutenberg.org/ebooks/20439.epub.noimages	2020-06-10 02:18:27.335895	ebooks/20439
5258075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20439.kindle.images	2020-06-10 02:18:30.732848	ebooks/20439
285760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20439/20439.zip	2007-01-24 11:04:16	ebooks/20439
2609609	application/epub+zip	http://www.gutenberg.org/ebooks/20439.epub.images	2020-06-10 02:18:26.125915	ebooks/20439
767972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20439/20439.txt	2007-01-24 11:04:12	ebooks/20439
1727470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20439.kindle.noimages	2020-06-10 02:18:33.596788	ebooks/20439
14883	image/jpeg	http://www.gutenberg.org/cache/epub/2044/pg2044.cover.medium.jpg	2020-06-01 01:23:36.336475	ebooks/2044
1060798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2044/2044-8.txt	2017-12-27 07:03:14	ebooks/2044
441550	application/epub+zip	http://www.gutenberg.org/ebooks/2044.epub.noimages	2020-06-01 01:23:32.697547	ebooks/2044
1780314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2044.kindle.images	2020-06-01 01:23:34.490507	ebooks/2044
1060790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2044/2044.txt	2017-12-27 07:03:14	ebooks/2044
1060767	text/plain	http://www.gutenberg.org/ebooks/2044.txt.utf-8	2020-06-01 01:23:31.906547	ebooks/2044
1073492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2044/2044-h/2044-h.htm	2017-12-27 07:03:14	ebooks/2044
441550	application/epub+zip	http://www.gutenberg.org/ebooks/2044.epub.images	2020-06-01 01:23:32.519548	ebooks/2044
405500	application/zip	http://www.gutenberg.org/files/2044/2044.zip	2017-12-27 07:03:24	ebooks/2044
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/2044.rdf	2020-06-11 01:01:49.125082	ebooks/2044
1780310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2044.kindle.noimages	2020-06-01 01:23:36.271479	ebooks/2044
3447	image/jpeg	http://www.gutenberg.org/cache/epub/2044/pg2044.cover.small.jpg	2020-06-01 01:23:36.305485	ebooks/2044
405521	application/zip	http://www.gutenberg.org/files/2044/2044-8.zip	2017-12-27 07:03:24	ebooks/2044
409795	application/zip	http://www.gutenberg.org/files/2044/2044-h.zip	2017-12-27 07:03:24	ebooks/2044
24377	image/jpeg	http://www.gutenberg.org/cache/epub/20440/pg20440.cover.medium.jpg	2020-06-10 02:18:38.503731	ebooks/20440
141549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20440/20440-h/20440-h.htm	2007-01-25 04:57:06	ebooks/20440
50708	application/zip	http://www.gutenberg.org/files/20440/20440-8.zip	2007-01-25 04:57:12	ebooks/20440
511601	application/epub+zip	http://www.gutenberg.org/ebooks/20440.epub.images	2020-06-10 02:18:36.02778	ebooks/20440
430322	application/zip	http://www.gutenberg.org/files/20440/20440-h.zip	2007-01-25 04:57:12	ebooks/20440
131009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20440/20440-8.txt	2007-01-25 04:57:04	ebooks/20440
107610	application/epub+zip	http://www.gutenberg.org/ebooks/20440.epub.noimages	2020-06-10 02:18:36.544767	ebooks/20440
5436	image/jpeg	http://www.gutenberg.org/cache/epub/20440/pg20440.cover.small.jpg	2020-06-10 02:18:38.349739	ebooks/20440
1084354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20440.kindle.images	2020-06-10 02:18:37.506737	ebooks/20440
433830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20440.kindle.noimages	2020-06-10 02:18:38.195729	ebooks/20440
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/20440.rdf	2020-06-11 01:16:33.480957	ebooks/20440
133875	text/plain	http://www.gutenberg.org/ebooks/20440.txt.utf-8	2020-06-10 02:18:35.142772	ebooks/20440
27262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20441/20441-8.txt	2007-01-25 14:17:12	ebooks/20441
183106	application/epub+zip	http://www.gutenberg.org/ebooks/20441.epub.images	2020-06-10 02:18:39.463717	ebooks/20441
4683	image/jpeg	http://www.gutenberg.org/cache/epub/20441/pg20441.cover.small.jpg	2020-06-10 02:18:40.991693	ebooks/20441
435778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20441.kindle.images	2020-06-10 02:18:40.4417	ebooks/20441
76738	application/epub+zip	http://www.gutenberg.org/ebooks/20441.epub.noimages	2020-06-10 02:18:39.938713	ebooks/20441
10636	application/zip	http://www.gutenberg.org/files/20441/20441-8.zip	2007-01-25 14:17:16	ebooks/20441
101670	application/zip	http://www.gutenberg.org/files/20441/20441-h.zip	2007-01-25 14:17:16	ebooks/20441
27375	text/plain	http://www.gutenberg.org/ebooks/20441.txt.utf-8	2020-06-10 02:18:38.865728	ebooks/20441
30622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20441/20441-h/20441-h.htm	2007-01-25 14:17:14	ebooks/20441
19583	image/jpeg	http://www.gutenberg.org/cache/epub/20441/pg20441.cover.medium.jpg	2020-06-10 02:18:41.133699	ebooks/20441
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/20441.rdf	2020-06-11 01:16:33.504947	ebooks/20441
275926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20441.kindle.noimages	2020-06-10 02:18:40.847704	ebooks/20441
269878	application/epub+zip	http://www.gutenberg.org/ebooks/20442.epub.images	2020-06-10 02:18:42.186697	ebooks/20442
77037	text/plain	http://www.gutenberg.org/ebooks/20442.txt.utf-8	2020-06-10 02:18:41.4787	ebooks/20442
30661	application/zip	http://www.gutenberg.org/files/20442/20442-8.zip	2007-01-25 08:49:44	ebooks/20442
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/20442.rdf	2020-06-11 01:16:33.533948	ebooks/20442
77060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20442/20442.txt	2007-01-25 08:49:44	ebooks/20442
6549	image/jpeg	http://www.gutenberg.org/cache/epub/20442/pg20442.cover.small.jpg	2020-06-10 02:18:45.279647	ebooks/20442
30645	application/zip	http://www.gutenberg.org/files/20442/20442.zip	2007-01-25 08:49:44	ebooks/20442
281380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20442.kindle.noimages	2020-06-10 02:18:45.129641	ebooks/20442
92898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20442/20442-h/20442-h.htm	2007-01-25 08:49:44	ebooks/20442
37141	image/jpeg	http://www.gutenberg.org/cache/epub/20442/pg20442.cover.medium.jpg	2020-06-10 02:18:45.429665	ebooks/20442
637520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20442.kindle.images	2020-06-10 02:18:44.788655	ebooks/20442
97110	application/epub+zip	http://www.gutenberg.org/ebooks/20442.epub.noimages	2020-06-10 02:18:43.759659	ebooks/20442
77069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20442/20442-8.txt	2007-01-25 08:49:44	ebooks/20442
169877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20442/20442-h.zip	2007-01-25 08:49:44	ebooks/20442
4623	image/jpeg	http://www.gutenberg.org/cache/epub/20443/pg20443.cover.small.jpg	2020-06-10 02:18:49.841798	ebooks/20443
237223	text/plain	http://www.gutenberg.org/ebooks/20443.txt.utf-8	2020-06-10 02:18:45.795631	ebooks/20443
871246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20443/20443-h.zip	2007-01-25 08:57:12	ebooks/20443
268958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20443/20443-h/20443-h.htm	2007-01-25 08:57:10	ebooks/20443
91019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20443/20443-8.zip	2007-01-25 08:57:12	ebooks/20443
147638	application/epub+zip	http://www.gutenberg.org/ebooks/20443.epub.noimages	2020-06-10 02:18:47.08665	ebooks/20443
90953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20443/20443.zip	2007-01-25 08:57:12	ebooks/20443
237228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20443/20443-8.txt	2007-01-25 08:57:10	ebooks/20443
237221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20443/20443.txt	2007-01-25 08:57:10	ebooks/20443
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/20443.rdf	2020-06-11 01:16:33.562982	ebooks/20443
581454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20443.kindle.noimages	2020-06-10 02:18:49.689786	ebooks/20443
14471	image/jpeg	http://www.gutenberg.org/cache/epub/20443/pg20443.cover.medium.jpg	2020-06-10 02:18:49.993781	ebooks/20443
1534657	application/epub+zip	http://www.gutenberg.org/ebooks/20443.epub.images	2020-06-10 02:18:46.589657	ebooks/20443
3765329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20443.kindle.images	2020-06-10 02:18:48.791806	ebooks/20443
238541	application/epub+zip	http://www.gutenberg.org/ebooks/20444.epub.noimages	2020-06-10 02:18:52.954777	ebooks/20444
384604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20444/20444.txt	2007-01-25 09:02:42	ebooks/20444
946199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20444.kindle.images	2020-06-10 02:18:54.257729	ebooks/20444
6451	image/jpeg	http://www.gutenberg.org/cache/epub/20444/pg20444.cover.small.jpg	2020-06-10 02:18:55.421719	ebooks/20444
251137	application/epub+zip	http://www.gutenberg.org/ebooks/20444.epub.images	2020-06-10 02:18:51.324815	ebooks/20444
166749	text/html	http://www.gutenberg.org/files/20444/20444-h.zip	2007-03-15 08:58:50	ebooks/20444
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/20444.rdf	2020-06-11 01:16:33.590939	ebooks/20444
384705	text/plain	http://www.gutenberg.org/ebooks/20444.txt.utf-8	2020-06-10 02:18:50.368852	ebooks/20444
32632	image/jpeg	http://www.gutenberg.org/cache/epub/20444/pg20444.cover.medium.jpg	2020-06-10 02:18:55.584725	ebooks/20444
384598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20444/20444-8.txt	2007-01-25 09:02:42	ebooks/20444
840179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20444.kindle.noimages	2020-06-10 02:18:55.256711	ebooks/20444
155691	application/zip	http://www.gutenberg.org/files/20444/20444.zip	2007-01-25 09:02:50	ebooks/20444
459968	text/html	http://www.gutenberg.org/files/20444/20444-h/20444-h.htm	2007-03-15 08:57:24	ebooks/20444
155776	application/zip	http://www.gutenberg.org/files/20444/20444-8.zip	2007-01-25 09:02:50	ebooks/20444
3789	image/jpeg	http://www.gutenberg.org/cache/epub/20445/pg20445.cover.small.jpg	2020-06-10 02:18:59.494666	ebooks/20445
261635	application/epub+zip	http://www.gutenberg.org/ebooks/20445.epub.noimages	2020-06-10 02:18:56.83271	ebooks/20445
184597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20445/20445-8.zip	2009-03-02 09:55:14	ebooks/20445
973329	application/epub+zip	http://www.gutenberg.org/ebooks/20445.epub.images	2020-06-10 02:18:56.527724	ebooks/20445
542698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20445/20445-h/20445-h.htm	2009-03-02 09:11:46	ebooks/20445
184545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20445/20445.zip	2009-03-02 09:55:14	ebooks/20445
692187	application/zip	http://www.gutenberg.org/files/20445/20445-h.zip	2009-03-02 09:55:16	ebooks/20445
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/20445.rdf	2020-06-11 01:16:33.617938	ebooks/20445
485741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20445/20445.txt	2009-03-02 09:11:30	ebooks/20445
2859742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20445.kindle.images	2020-06-10 02:18:58.250674	ebooks/20445
485752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20445/20445-8.txt	2009-03-02 09:11:34	ebooks/20445
1001919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20445.kindle.noimages	2020-06-10 02:18:59.462663	ebooks/20445
27248	image/jpeg	http://www.gutenberg.org/cache/epub/20445/pg20445.cover.medium.jpg	2020-06-10 02:18:59.524678	ebooks/20445
485738	text/plain	http://www.gutenberg.org/ebooks/20445.txt.utf-8	2020-06-10 02:18:55.979747	ebooks/20445
26609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20446/20446-h.zip	2007-01-25 09:16:16	ebooks/20446
25135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20446/20446-8.zip	2007-01-25 09:16:16	ebooks/20446
332349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20446.kindle.images	2020-06-10 02:19:01.190643	ebooks/20446
21818	image/jpeg	http://www.gutenberg.org/cache/epub/20446/pg20446.cover.medium.jpg	2020-06-10 02:19:01.939629	ebooks/20446
91827	application/epub+zip	http://www.gutenberg.org/ebooks/20446.epub.noimages	2020-06-10 02:19:00.72965	ebooks/20446
15761	application/rdf+xml	http://www.gutenberg.org/ebooks/20446.rdf	2020-06-11 01:16:33.644944	ebooks/20446
67045	text/plain	http://www.gutenberg.org/ebooks/20446.txt.utf-8	2020-06-10 02:18:59.720662	ebooks/20446
91827	application/epub+zip	http://www.gutenberg.org/ebooks/20446.epub.images	2020-06-10 02:19:00.24766	ebooks/20446
5349	image/jpeg	http://www.gutenberg.org/cache/epub/20446/pg20446.cover.small.jpg	2020-06-10 02:19:01.796635	ebooks/20446
67069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20446/20446.txt	2007-01-25 09:15:28	ebooks/20446
332337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20446.kindle.noimages	2020-06-10 02:19:01.653637	ebooks/20446
25120	application/zip	http://www.gutenberg.org/files/20446/20446.zip	2007-01-25 09:16:16	ebooks/20446
67077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20446/20446-8.txt	2007-01-25 09:15:12	ebooks/20446
73386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20446/20446-h/20446-h.htm	2007-01-25 09:16:02	ebooks/20446
1305411	text/html	http://www.gutenberg.org/ebooks/20447.html.images	2020-06-10 02:19:03.217933	ebooks/20447
1305411	text/html	http://www.gutenberg.org/ebooks/20447.html.noimages	2020-06-10 02:19:03.550929	ebooks/20447
2161609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20447.kindle.images	2020-06-10 02:19:07.58486	ebooks/20447
5720	image/jpeg	http://www.gutenberg.org/cache/epub/20447/pg20447.cover.small.jpg	2020-06-10 02:19:10.327833	ebooks/20447
25905	image/jpeg	http://www.gutenberg.org/cache/epub/20447/pg20447.cover.medium.jpg	2020-06-10 02:19:10.469829	ebooks/20447
549901	application/epub+zip	http://www.gutenberg.org/ebooks/20447.epub.images	2020-06-10 02:19:04.378922	ebooks/20447
1234929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20447/20447.txt	2007-05-30 02:52:46	ebooks/20447
549901	application/epub+zip	http://www.gutenberg.org/ebooks/20447.epub.noimages	2020-06-10 02:19:04.993897	ebooks/20447
442828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20447/20447.zip	2007-05-30 02:53:58	ebooks/20447
2161605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20447.kindle.noimages	2020-06-10 02:19:10.182821	ebooks/20447
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/20447.rdf	2020-06-11 01:16:33.667937	ebooks/20447
1234901	text/plain	http://www.gutenberg.org/ebooks/20447.txt.utf-8	2020-06-10 02:19:02.312672	ebooks/20447
124546	application/epub+zip	http://www.gutenberg.org/ebooks/20448.epub.noimages	2020-06-10 02:19:11.89686	ebooks/20448
236032	application/zip	http://www.gutenberg.org/files/20448/20448-h.zip	2007-01-25 09:59:52	ebooks/20448
164312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20448/20448-h/20448-h.htm	2007-01-25 09:59:50	ebooks/20448
147728	text/plain	http://www.gutenberg.org/ebooks/20448.txt.utf-8	2020-06-10 02:19:10.811835	ebooks/20448
340556	application/epub+zip	http://www.gutenberg.org/ebooks/20448.epub.images	2020-06-10 02:19:11.409831	ebooks/20448
798718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20448.kindle.images	2020-06-10 02:19:12.581791	ebooks/20448
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/20448.rdf	2020-06-11 01:16:33.693958	ebooks/20448
453672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20448.kindle.noimages	2020-06-10 02:19:13.236787	ebooks/20448
147751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20448/20448.txt	2007-01-25 09:59:50	ebooks/20448
57890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20448/20448.zip	2007-01-25 09:59:52	ebooks/20448
4277	image/jpeg	http://www.gutenberg.org/cache/epub/20448/pg20448.cover.small.jpg	2020-06-10 02:19:13.390788	ebooks/20448
18096	image/jpeg	http://www.gutenberg.org/cache/epub/20448/pg20448.cover.medium.jpg	2020-06-10 02:19:13.543777	ebooks/20448
147757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20448/20448-8.txt	2007-01-25 09:59:50	ebooks/20448
57907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20448/20448-8.zip	2007-01-25 09:59:52	ebooks/20448
427909	text/plain	http://www.gutenberg.org/ebooks/20449.txt.utf-8	2020-06-10 02:19:13.910797	ebooks/20449
13098	image/jpeg	http://www.gutenberg.org/cache/epub/20449/pg20449.cover.medium.jpg	2020-06-10 02:19:18.229728	ebooks/20449
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/20449.rdf	2020-06-11 01:16:33.720947	ebooks/20449
427930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20449/20449-8.txt	2007-01-25 10:09:48	ebooks/20449
168726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20449/20449.zip	2007-01-25 10:09:48	ebooks/20449
168772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20449/20449-8.zip	2007-01-25 10:09:48	ebooks/20449
236563	application/epub+zip	http://www.gutenberg.org/ebooks/20449.epub.noimages	2020-06-10 02:19:15.251758	ebooks/20449
666898	application/epub+zip	http://www.gutenberg.org/ebooks/20449.epub.images	2020-06-10 02:19:14.709769	ebooks/20449
413112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20449/20449-h.zip	2007-01-25 10:09:48	ebooks/20449
480803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20449/20449-h/20449-h.htm	2007-01-25 10:09:48	ebooks/20449
1606438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20449.kindle.images	2020-06-10 02:19:16.612742	ebooks/20449
427921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20449/20449.txt	2007-01-25 10:09:48	ebooks/20449
3820	image/jpeg	http://www.gutenberg.org/cache/epub/20449/pg20449.cover.small.jpg	2020-06-10 02:19:18.077772	ebooks/20449
936659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20449.kindle.noimages	2020-06-10 02:19:17.923722	ebooks/20449
258420	application/zip	http://www.gutenberg.org/files/2045/2045-h.zip	2009-01-28 15:20:46	ebooks/2045
285965	application/epub+zip	http://www.gutenberg.org/ebooks/2045.epub.images	2020-06-01 01:23:36.905485	ebooks/2045
1160641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2045.kindle.images	2020-06-01 01:23:38.296453	ebooks/2045
701709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2045/2045.txt	2009-01-28 15:20:16	ebooks/2045
722586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2045/2045-h/2045-h.htm	2009-01-28 15:20:26	ebooks/2045
3200	image/jpeg	http://www.gutenberg.org/cache/epub/2045/pg2045.cover.small.jpg	2020-06-01 01:23:39.572767	ebooks/2045
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/2045.rdf	2020-06-11 01:01:49.160088	ebooks/2045
255806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2045/2045.zip	2009-01-28 15:20:46	ebooks/2045
12273	image/jpeg	http://www.gutenberg.org/cache/epub/2045/pg2045.cover.medium.jpg	2020-06-01 01:23:39.604741	ebooks/2045
1160628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2045.kindle.noimages	2020-06-01 01:23:39.536737	ebooks/2045
285964	application/epub+zip	http://www.gutenberg.org/ebooks/2045.epub.noimages	2020-06-01 01:23:37.065478	ebooks/2045
701681	text/plain	http://www.gutenberg.org/ebooks/2045.txt.utf-8	2020-06-01 01:23:36.477497	ebooks/2045
1084595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20450/20450.zip	2007-01-25 13:14:30	ebooks/20450
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/20450.rdf	2020-06-11 01:16:33.746939	ebooks/20450
1235665	application/epub+zip	http://www.gutenberg.org/ebooks/20450.epub.noimages	2020-06-10 02:19:26.340621	ebooks/20450
2803593	text/plain	http://www.gutenberg.org/ebooks/20450.txt.utf-8	2020-06-10 02:19:22.041685	ebooks/20450
1235664	application/epub+zip	http://www.gutenberg.org/ebooks/20450.epub.images	2020-06-10 02:19:25.51564	ebooks/20450
4805429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20450.kindle.noimages	2020-06-10 02:19:36.329689	ebooks/20450
2902754	text/html	http://www.gutenberg.org/ebooks/20450.html.noimages	2020-06-10 02:19:24.049651	ebooks/20450
6399	image/jpeg	http://www.gutenberg.org/cache/epub/20450/pg20450.cover.small.jpg	2020-06-10 02:19:36.476699	ebooks/20450
34061	image/jpeg	http://www.gutenberg.org/cache/epub/20450/pg20450.cover.medium.jpg	2020-06-10 02:19:36.6197	ebooks/20450
2802829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20450/20450-8.txt	2007-01-25 13:14:28	ebooks/20450
1085272	application/zip	http://www.gutenberg.org/files/20450/20450-8.zip	2007-01-25 13:14:30	ebooks/20450
4805436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20450.kindle.images	2020-06-10 02:19:31.324751	ebooks/20450
2902754	text/html	http://www.gutenberg.org/ebooks/20450.html.images	2020-06-10 02:19:23.431656	ebooks/20450
2803369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20450/20450.txt	2007-01-25 13:14:30	ebooks/20450
25371	image/jpeg	http://www.gutenberg.org/cache/epub/20451/pg20451.cover.medium.jpg	2020-06-10 02:19:40.449661	ebooks/20451
728131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20451.kindle.images	2020-06-10 02:19:39.217679	ebooks/20451
728116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20451.kindle.noimages	2020-06-10 02:19:40.161639	ebooks/20451
118451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20451/20451.zip	2017-05-30 10:03:52	ebooks/20451
5744	image/jpeg	http://www.gutenberg.org/cache/epub/20451/pg20451.cover.small.jpg	2020-06-10 02:19:40.306638	ebooks/20451
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/20451.rdf	2020-06-11 01:16:33.772945	ebooks/20451
323424	text/html	http://www.gutenberg.org/ebooks/20451.html.noimages	2020-06-10 02:19:37.392717	ebooks/20451
303374	text/plain	http://www.gutenberg.org/ebooks/20451.txt.utf-8	2020-06-10 02:19:36.976695	ebooks/20451
197936	application/epub+zip	http://www.gutenberg.org/ebooks/20451.epub.noimages	2020-06-10 02:19:38.286727	ebooks/20451
303402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20451/20451-8.txt	2017-05-30 10:03:22	ebooks/20451
303393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20451/20451.txt	2017-05-30 10:03:22	ebooks/20451
118480	application/zip	http://www.gutenberg.org/files/20451/20451-8.zip	2017-05-30 10:03:52	ebooks/20451
197935	application/epub+zip	http://www.gutenberg.org/ebooks/20451.epub.images	2020-06-10 02:19:37.864694	ebooks/20451
323424	text/html	http://www.gutenberg.org/ebooks/20451.html.images	2020-06-10 02:19:37.239696	ebooks/20451
31371	image/jpeg	http://www.gutenberg.org/cache/epub/20452/pg20452.cover.medium.jpg	2020-06-10 02:19:46.269884	ebooks/20452
520404	text/plain	http://www.gutenberg.org/ebooks/20452.txt.utf-8	2020-06-10 02:19:40.814664	ebooks/20452
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/20452.rdf	2020-06-11 01:16:33.797935	ebooks/20452
638078	text/html	http://www.gutenberg.org/files/20452/20452-h/20452-h.htm	2007-01-26 22:57:59	ebooks/20452
391685	application/epub+zip	http://www.gutenberg.org/ebooks/20452.epub.images	2020-06-10 02:19:41.759915	ebooks/20452
1365353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20452.kindle.images	2020-06-10 02:19:44.124892	ebooks/20452
520403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20452/20452.txt	2007-01-28 09:04:57	ebooks/20452
211195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20452/20452.zip	2007-01-28 09:04:57	ebooks/20452
270681	application/zip	http://www.gutenberg.org/files/20452/20452-h.zip	2007-01-28 09:04:57	ebooks/20452
1239644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20452.kindle.noimages	2020-06-10 02:19:45.860864	ebooks/20452
310644	application/epub+zip	http://www.gutenberg.org/ebooks/20452.epub.noimages	2020-06-10 02:19:42.413948	ebooks/20452
6201	image/jpeg	http://www.gutenberg.org/cache/epub/20452/pg20452.cover.small.jpg	2020-06-10 02:19:46.044868	ebooks/20452
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/20453.rdf	2020-06-11 01:16:33.821937	ebooks/20453
95131	application/epub+zip	http://www.gutenberg.org/ebooks/20453.epub.noimages	2020-06-10 02:19:47.085856	ebooks/20453
264417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20453.kindle.noimages	2020-06-10 02:19:47.794844	ebooks/20453
87469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20453/20453-h/20453-h.htm	2007-01-26 23:44:10	ebooks/20453
899903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20453.kindle.images	2020-06-10 02:19:47.508853	ebooks/20453
493785	application/epub+zip	http://www.gutenberg.org/ebooks/20453.epub.images	2020-06-10 02:19:46.94287	ebooks/20453
74263	text/plain	http://www.gutenberg.org/ebooks/20453.txt.utf-8	2020-06-10 02:19:46.683868	ebooks/20453
20065	image/jpeg	http://www.gutenberg.org/cache/epub/20453/pg20453.cover.medium.jpg	2020-06-10 02:19:47.831846	ebooks/20453
28254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20453/20453.zip	2007-01-26 23:44:10	ebooks/20453
3489	image/jpeg	http://www.gutenberg.org/cache/epub/20453/pg20453.cover.small.jpg	2020-06-10 02:19:47.813849	ebooks/20453
74291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20453/20453.txt	2007-01-26 23:44:10	ebooks/20453
237954	application/zip	http://www.gutenberg.org/files/20453/20453-h.zip	2007-01-26 23:44:10	ebooks/20453
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/20454.rdf	2020-06-11 01:16:33.84394	ebooks/20454
285635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20454.kindle.images	2020-06-10 02:19:49.404833	ebooks/20454
77991	application/epub+zip	http://www.gutenberg.org/ebooks/20454.epub.images	2020-06-10 02:19:48.595837	ebooks/20454
19805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20454/20454-8.zip	2007-01-26 23:48:18	ebooks/20454
285628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20454.kindle.noimages	2020-06-10 02:19:49.879815	ebooks/20454
50843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20454/20454-8.txt	2007-01-26 23:48:16	ebooks/20454
18991	image/jpeg	http://www.gutenberg.org/cache/epub/20454/pg20454.cover.medium.jpg	2020-06-10 02:19:50.171822	ebooks/20454
4807	image/jpeg	http://www.gutenberg.org/cache/epub/20454/pg20454.cover.small.jpg	2020-06-10 02:19:50.02781	ebooks/20454
52268	text/plain	http://www.gutenberg.org/ebooks/20454.txt.utf-8	2020-06-10 02:19:48.006856	ebooks/20454
63641	text/html	http://www.gutenberg.org/ebooks/20454.html.images	2020-06-10 02:19:48.145838	ebooks/20454
77992	application/epub+zip	http://www.gutenberg.org/ebooks/20454.epub.noimages	2020-06-10 02:19:48.933831	ebooks/20454
63641	text/html	http://www.gutenberg.org/ebooks/20454.html.noimages	2020-06-10 02:19:48.250837	ebooks/20454
5809	image/jpeg	http://www.gutenberg.org/cache/epub/20455/pg20455.cover.small.jpg	2020-06-10 02:20:32.764772	ebooks/20455
281194	application/epub+zip	http://www.gutenberg.org/ebooks/20455.epub.noimages	2020-06-10 02:19:55.703888	ebooks/20455
457354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20455/20455-8.txt	2007-01-26 23:53:34	ebooks/20455
457325	text/plain	http://www.gutenberg.org/ebooks/20455.txt.utf-8	2020-06-10 02:19:50.518811	ebooks/20455
168330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20455/20455.zip	2007-01-26 23:53:38	ebooks/20455
31472	image/jpeg	http://www.gutenberg.org/cache/epub/20455/pg20455.cover.medium.jpg	2020-06-10 02:20:32.945763	ebooks/20455
65929469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20455.kindle.images	2020-06-10 02:20:30.922794	ebooks/20455
526836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20455/20455-h/20455-h.htm	2007-01-26 23:53:34	ebooks/20455
30944485	application/epub+zip	http://www.gutenberg.org/ebooks/20455.epub.images	2020-06-10 02:19:54.86975	ebooks/20455
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/20455.rdf	2020-06-11 01:16:33.870935	ebooks/20455
1079914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20455.kindle.noimages	2020-06-10 02:20:32.579767	ebooks/20455
457347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20455/20455.txt	2007-01-26 23:53:34	ebooks/20455
168350	application/zip	http://www.gutenberg.org/files/20455/20455-8.zip	2007-01-26 23:53:38	ebooks/20455
15486533	application/zip	http://www.gutenberg.org/files/20455/20455-h.zip	2007-01-26 23:53:40	ebooks/20455
56622	application/zip	http://www.gutenberg.org/files/20456/20456-8.zip	2007-01-27 00:02:06	ebooks/20456
311306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20456/20456-h/20456-h.htm	2007-01-27 00:02:04	ebooks/20456
173366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20456/20456-8.txt	2007-01-27 00:01:58	ebooks/20456
1511759	application/epub+zip	http://www.gutenberg.org/ebooks/20456.epub.images	2020-06-10 02:20:35.925739	ebooks/20456
173400	text/plain	http://www.gutenberg.org/ebooks/20456.txt.utf-8	2020-06-10 02:20:33.36978	ebooks/20456
141436	application/epub+zip	http://www.gutenberg.org/ebooks/20456.epub.noimages	2020-06-10 02:20:37.812715	ebooks/20456
5714	image/jpeg	http://www.gutenberg.org/cache/epub/20456/pg20456.cover.small.jpg	2020-06-10 02:20:43.090632	ebooks/20456
472926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20456.kindle.noimages	2020-06-10 02:20:42.889646	ebooks/20456
56561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20456/20456.zip	2007-01-27 00:02:06	ebooks/20456
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/20456.rdf	2020-06-11 01:16:33.896939	ebooks/20456
28921	image/jpeg	http://www.gutenberg.org/cache/epub/20456/pg20456.cover.medium.jpg	2020-06-10 02:20:43.287634	ebooks/20456
1314338	application/zip	http://www.gutenberg.org/files/20456/20456-h.zip	2007-01-27 00:02:06	ebooks/20456
3610775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20456.kindle.images	2020-06-10 02:20:41.852666	ebooks/20456
173367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20456/20456.txt	2007-01-27 00:01:58	ebooks/20456
49500	text/plain	http://www.gutenberg.org/ebooks/20457.txt.utf-8	2020-06-10 02:20:43.742644	ebooks/20457
187024	application/epub+zip	http://www.gutenberg.org/ebooks/20457.epub.images	2020-06-10 02:20:44.498631	ebooks/20457
6650	image/jpeg	http://www.gutenberg.org/cache/epub/20457/pg20457.cover.small.jpg	2020-06-10 02:20:47.210788	ebooks/20457
97858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20457/20457-h.zip	2019-10-11 06:23:22	ebooks/20457
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/20457.rdf	2020-06-11 01:16:33.924933	ebooks/20457
49228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20457/20457-8.txt	2019-10-11 06:23:10	ebooks/20457
85416	application/epub+zip	http://www.gutenberg.org/ebooks/20457.epub.noimages	2020-06-10 02:20:46.057804	ebooks/20457
215264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20457.kindle.noimages	2020-06-10 02:20:47.060822	ebooks/20457
52719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20457/20457-h/20457-h.htm	2019-10-11 06:23:08	ebooks/20457
454920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20457.kindle.images	2020-06-10 02:20:46.840795	ebooks/20457
19524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20457/20457-8.zip	2019-10-11 06:23:20	ebooks/20457
37666	image/jpeg	http://www.gutenberg.org/cache/epub/20457/pg20457.cover.medium.jpg	2020-06-10 02:20:47.358806	ebooks/20457
19582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20457/20457.zip	2019-10-11 06:23:20	ebooks/20457
49529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20457/20457.txt	2019-10-11 06:23:08	ebooks/20457
421892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20458/20458.txt	2014-05-24 10:44:34	ebooks/20458
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/20458.rdf	2020-06-11 01:16:33.952938	ebooks/20458
3713	image/jpeg	http://www.gutenberg.org/cache/epub/20458/pg20458.cover.small.jpg	2020-06-10 02:20:52.050726	ebooks/20458
469870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20458/20458-h.zip	2014-05-24 10:45:52	ebooks/20458
155019	application/zip	http://www.gutenberg.org/files/20458/20458-8.zip	2014-05-24 10:45:52	ebooks/20458
12675	image/jpeg	http://www.gutenberg.org/cache/epub/20458/pg20458.cover.medium.jpg	2020-06-10 02:20:52.206739	ebooks/20458
773163	application/epub+zip	http://www.gutenberg.org/ebooks/20458.epub.images	2020-06-10 02:20:48.69979	ebooks/20458
841970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20458.kindle.noimages	2020-06-10 02:20:51.893742	ebooks/20458
421901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20458/20458-8.txt	2014-05-24 10:44:50	ebooks/20458
470861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20458/20458-h/20458-h.htm	2014-05-24 10:45:18	ebooks/20458
1723411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20458.kindle.images	2020-06-10 02:20:50.677746	ebooks/20458
154948	application/zip	http://www.gutenberg.org/files/20458/20458.zip	2014-05-24 10:45:52	ebooks/20458
208618	application/epub+zip	http://www.gutenberg.org/ebooks/20458.epub.noimages	2020-06-10 02:20:49.319791	ebooks/20458
421949	text/plain	http://www.gutenberg.org/ebooks/20458.txt.utf-8	2020-06-10 02:20:47.725776	ebooks/20458
280709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20459/20459-8.zip	2007-01-27 00:40:02	ebooks/20459
1450411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20459.kindle.images	2020-06-10 02:20:55.927673	ebooks/20459
366735	application/epub+zip	http://www.gutenberg.org/ebooks/20459.epub.noimages	2020-06-10 02:20:54.233724	ebooks/20459
718339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20459/20459-8.txt	2007-01-27 00:40:02	ebooks/20459
718409	text/plain	http://www.gutenberg.org/ebooks/20459.txt.utf-8	2020-06-10 02:20:52.587714	ebooks/20459
5279	image/jpeg	http://www.gutenberg.org/cache/epub/20459/pg20459.cover.small.jpg	2020-06-10 02:20:57.785681	ebooks/20459
22265	image/jpeg	http://www.gutenberg.org/cache/epub/20459/pg20459.cover.medium.jpg	2020-06-10 02:20:57.936659	ebooks/20459
1450403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20459.kindle.noimages	2020-06-10 02:20:57.628724	ebooks/20459
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/20459.rdf	2020-06-11 01:16:33.978935	ebooks/20459
280557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20459/20459.zip	2007-01-27 00:40:02	ebooks/20459
291834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20459/20459-h.zip	2007-01-27 00:40:02	ebooks/20459
718347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20459/20459.txt	2007-01-27 00:40:02	ebooks/20459
366735	application/epub+zip	http://www.gutenberg.org/ebooks/20459.epub.images	2020-06-10 02:20:53.529704	ebooks/20459
768303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20459/20459-h/20459-h.htm	2007-01-27 00:40:02	ebooks/20459
163464	application/epub+zip	http://www.gutenberg.org/ebooks/2046.epub.images	2020-06-01 01:23:40.142765	ebooks/2046
639624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2046.kindle.images	2020-06-01 01:23:40.898723	ebooks/2046
16559	image/jpeg	http://www.gutenberg.org/cache/epub/2046/pg2046.cover.medium.jpg	2020-06-01 01:23:41.62371	ebooks/2046
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/2046.rdf	2020-06-11 01:01:49.195085	ebooks/2046
339766	text/plain	http://www.gutenberg.org/ebooks/2046.txt.utf-8	2020-06-01 01:23:39.739731	ebooks/2046
356431	text/html	http://www.gutenberg.org/ebooks/2046.html.noimages	2020-06-01 01:23:40.003734	ebooks/2046
639613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2046.kindle.noimages	2020-06-01 01:23:41.57372	ebooks/2046
339765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2046/2046.txt	2015-04-03 10:15:12	ebooks/2046
356431	text/html	http://www.gutenberg.org/ebooks/2046.html.images	2020-06-01 01:23:39.925757	ebooks/2046
132691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2046/2046.zip	2015-04-03 10:15:54	ebooks/2046
163465	application/epub+zip	http://www.gutenberg.org/ebooks/2046.epub.noimages	2020-06-01 01:23:40.226735	ebooks/2046
3903	image/jpeg	http://www.gutenberg.org/cache/epub/2046/pg2046.cover.small.jpg	2020-06-01 01:23:41.598717	ebooks/2046
577667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20460/20460.txt	2007-01-27 00:45:24	ebooks/20460
577662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20460/20460-8.txt	2007-01-27 00:45:24	ebooks/20460
1244523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20460.kindle.noimages	2020-06-10 02:21:03.00888	ebooks/20460
222238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20460/20460-8.zip	2007-01-27 00:45:26	ebooks/20460
222225	application/zip	http://www.gutenberg.org/files/20460/20460.zip	2007-01-27 00:45:24	ebooks/20460
234938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20460/20460-h.zip	2013-03-12 08:16:38	ebooks/20460
306776	application/epub+zip	http://www.gutenberg.org/ebooks/20460.epub.images	2020-06-10 02:20:59.187637	ebooks/20460
1244534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20460.kindle.images	2020-06-10 02:21:01.404922	ebooks/20460
19447	image/jpeg	http://www.gutenberg.org/cache/epub/20460/pg20460.cover.medium.jpg	2020-06-10 02:21:03.336882	ebooks/20460
577643	text/plain	http://www.gutenberg.org/ebooks/20460.txt.utf-8	2020-06-10 02:20:58.306679	ebooks/20460
5037	image/jpeg	http://www.gutenberg.org/cache/epub/20460/pg20460.cover.small.jpg	2020-06-10 02:21:03.175887	ebooks/20460
646447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20460/20460-h/20460-h.htm	2013-03-12 08:16:08	ebooks/20460
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/20460.rdf	2020-06-11 01:16:34.005943	ebooks/20460
306777	application/epub+zip	http://www.gutenberg.org/ebooks/20460.epub.noimages	2020-06-10 02:20:59.803647	ebooks/20460
4727	image/jpeg	http://www.gutenberg.org/cache/epub/20461/pg20461.cover.small.jpg	2020-06-10 02:21:07.540825	ebooks/20461
419460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20461/20461-h/20461-h.htm	2007-01-27 05:19:06	ebooks/20461
380211	text/plain	http://www.gutenberg.org/ebooks/20461.txt.utf-8	2020-06-10 02:21:03.730875	ebooks/20461
16100	application/rdf+xml	http://www.gutenberg.org/ebooks/20461.rdf	2020-06-11 01:16:34.033946	ebooks/20461
142828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20461/20461.zip	2007-01-27 05:19:08	ebooks/20461
213819	application/epub+zip	http://www.gutenberg.org/ebooks/20461.epub.noimages	2020-06-10 02:21:05.172881	ebooks/20461
142916	application/zip	http://www.gutenberg.org/files/20461/20461-8.zip	2007-01-27 05:19:08	ebooks/20461
853420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20461.kindle.images	2020-06-10 02:21:06.279857	ebooks/20461
380207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20461/20461.txt	2007-01-27 05:19:06	ebooks/20461
380021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20461/20461-8.txt	2007-01-27 05:19:06	ebooks/20461
213820	application/epub+zip	http://www.gutenberg.org/ebooks/20461.epub.images	2020-06-10 02:21:04.539865	ebooks/20461
19613	image/jpeg	http://www.gutenberg.org/cache/epub/20461/pg20461.cover.medium.jpg	2020-06-10 02:21:07.696819	ebooks/20461
853407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20461.kindle.noimages	2020-06-10 02:21:07.384881	ebooks/20461
151691	application/zip	http://www.gutenberg.org/files/20461/20461-h.zip	2007-01-27 05:19:08	ebooks/20461
362566	application/zip	http://www.gutenberg.org/files/20462/20462-h.zip	2007-01-27 05:57:44	ebooks/20462
24600	image/jpeg	http://www.gutenberg.org/cache/epub/20462/pg20462.cover.medium.jpg	2020-06-10 02:21:14.419748	ebooks/20462
431405	application/epub+zip	http://www.gutenberg.org/ebooks/20462.epub.images	2020-06-10 02:21:09.137807	ebooks/20462
5423	image/jpeg	http://www.gutenberg.org/cache/epub/20462/pg20462.cover.small.jpg	2020-06-10 02:21:14.255746	ebooks/20462
963720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20462/20462-h/20462-h.htm	2007-01-27 05:57:42	ebooks/20462
431405	application/epub+zip	http://www.gutenberg.org/ebooks/20462.epub.noimages	2020-06-10 02:21:09.817844	ebooks/20462
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/20462.rdf	2020-06-11 01:16:34.059947	ebooks/20462
355158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20462/20462.zip	2007-01-27 05:57:44	ebooks/20462
913531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20462/20462-8.txt	2007-01-27 05:57:42	ebooks/20462
1782869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20462.kindle.noimages	2020-06-10 02:21:14.088737	ebooks/20462
355239	application/zip	http://www.gutenberg.org/files/20462/20462-8.zip	2007-01-27 05:57:44	ebooks/20462
913526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20462/20462.txt	2007-01-27 05:57:42	ebooks/20462
1782877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20462.kindle.images	2020-06-10 02:21:11.955766	ebooks/20462
913549	text/plain	http://www.gutenberg.org/ebooks/20462.txt.utf-8	2020-06-10 02:21:08.087823	ebooks/20462
675219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20463.kindle.noimages	2020-06-10 02:21:18.248683	ebooks/20463
4991	image/jpeg	http://www.gutenberg.org/cache/epub/20463/pg20463.cover.small.jpg	2020-06-10 02:21:18.402683	ebooks/20463
175999	application/epub+zip	http://www.gutenberg.org/ebooks/20463.epub.noimages	2020-06-10 02:21:16.156742	ebooks/20463
1105688	application/epub+zip	http://www.gutenberg.org/ebooks/20463.epub.images	2020-06-10 02:21:15.627742	ebooks/20463
112341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20463/20463.zip	2007-01-28 04:08:42	ebooks/20463
308212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20463/20463-h/20463-h.htm	2007-01-28 04:08:40	ebooks/20463
18075	image/jpeg	http://www.gutenberg.org/cache/epub/20463/pg20463.cover.medium.jpg	2020-06-10 02:21:18.55468	ebooks/20463
874693	application/zip	http://www.gutenberg.org/files/20463/20463-h.zip	2007-01-28 04:08:42	ebooks/20463
289612	text/plain	http://www.gutenberg.org/ebooks/20463.txt.utf-8	2020-06-10 02:21:14.810728	ebooks/20463
112366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20463/20463-8.zip	2007-01-28 04:08:42	ebooks/20463
289630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20463/20463.txt	2007-01-28 04:08:40	ebooks/20463
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/20463.rdf	2020-06-11 01:16:34.086936	ebooks/20463
289639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20463/20463-8.txt	2007-01-28 04:08:40	ebooks/20463
2595511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20463.kindle.images	2020-06-10 02:21:17.346694	ebooks/20463
379429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20464/20464-h/20464-h.htm	2007-01-28 07:01:46	ebooks/20464
495302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20464/20464-h.zip	2007-01-28 07:01:50	ebooks/20464
1337114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20464.kindle.images	2020-06-10 02:21:25.457816	ebooks/20464
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/20464.rdf	2020-06-11 01:16:34.110937	ebooks/20464
809530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20464.kindle.noimages	2020-06-10 02:21:26.559805	ebooks/20464
566990	application/epub+zip	http://www.gutenberg.org/ebooks/20464.epub.images	2020-06-10 02:21:23.474652	ebooks/20464
355364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20464/20464.txt	2007-01-28 07:01:46	ebooks/20464
22586	image/jpeg	http://www.gutenberg.org/cache/epub/20464/pg20464.cover.medium.jpg	2020-06-10 02:21:26.885775	ebooks/20464
5294	image/jpeg	http://www.gutenberg.org/cache/epub/20464/pg20464.cover.small.jpg	2020-06-10 02:21:26.726791	ebooks/20464
201418	application/epub+zip	http://www.gutenberg.org/ebooks/20464.epub.noimages	2020-06-10 02:21:24.010613	ebooks/20464
132017	application/zip	http://www.gutenberg.org/files/20464/20464.zip	2007-01-28 07:01:50	ebooks/20464
355338	text/plain	http://www.gutenberg.org/ebooks/20464.txt.utf-8	2020-06-10 02:21:22.30264	ebooks/20464
3167345	application/epub+zip	http://www.gutenberg.org/ebooks/20465.epub.images	2020-06-10 02:21:30.527751	ebooks/20465
325009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20465/20465-8.zip	2007-01-28 09:55:52	ebooks/20465
4016	image/jpeg	http://www.gutenberg.org/cache/epub/20465/pg20465.cover.small.jpg	2020-06-10 02:21:40.041975	ebooks/20465
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/20465.rdf	2020-06-11 01:16:34.132946	ebooks/20465
1864265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20465.kindle.noimages	2020-06-10 02:21:39.749909	ebooks/20465
854683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20465/20465-8.txt	2007-01-28 09:55:44	ebooks/20465
2029362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20465/20465-h.zip	2013-03-12 08:21:52	ebooks/20465
1083390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20465/20465-h/20465-h.htm	2013-03-12 08:21:12	ebooks/20465
454305	application/epub+zip	http://www.gutenberg.org/ebooks/20465.epub.noimages	2020-06-10 02:21:31.779715	ebooks/20465
16712	image/jpeg	http://www.gutenberg.org/cache/epub/20465/pg20465.cover.medium.jpg	2020-06-10 02:21:40.325901	ebooks/20465
6545562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20465.kindle.images	2020-06-10 02:21:36.762651	ebooks/20465
855720	text/plain	http://www.gutenberg.org/ebooks/20465.txt.utf-8	2020-06-10 02:21:27.275831	ebooks/20465
972778	text/html	http://www.gutenberg.org/ebooks/20466.html.noimages	2020-06-10 02:21:41.947905	ebooks/20466
972778	text/html	http://www.gutenberg.org/ebooks/20466.html.images	2020-06-10 02:21:41.683884	ebooks/20466
900331	text/plain	http://www.gutenberg.org/ebooks/20466.txt.utf-8	2020-06-10 02:21:40.968915	ebooks/20466
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/20466.rdf	2020-06-11 01:16:34.158941	ebooks/20466
860192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20466/20466-8.txt	2007-01-29 03:47:52	ebooks/20466
431547	application/epub+zip	http://www.gutenberg.org/ebooks/20466.epub.noimages	2020-06-10 02:21:43.228871	ebooks/20466
340848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20466/20466-8.zip	2007-01-29 03:47:56	ebooks/20466
1701047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20466.kindle.noimages	2020-06-10 02:21:47.278813	ebooks/20466
17854	image/jpeg	http://www.gutenberg.org/cache/epub/20466/pg20466.cover.medium.jpg	2020-06-10 02:21:47.566816	ebooks/20466
4734	image/jpeg	http://www.gutenberg.org/cache/epub/20466/pg20466.cover.small.jpg	2020-06-10 02:21:47.423817	ebooks/20466
1701055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20466.kindle.images	2020-06-10 02:21:45.257842	ebooks/20466
431547	application/epub+zip	http://www.gutenberg.org/ebooks/20466.epub.images	2020-06-10 02:21:42.662899	ebooks/20466
26862	image/jpeg	http://www.gutenberg.org/cache/epub/20467/pg20467.cover.medium.jpg	2020-06-10 02:21:56.122703	ebooks/20467
411584	text/plain	http://www.gutenberg.org/ebooks/20467.txt.utf-8	2020-06-10 02:21:47.919851	ebooks/20467
123579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20467/20467.zip	2007-01-28 03:11:52	ebooks/20467
591987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20467/20467-h/20467-h.htm	2007-01-28 03:11:48	ebooks/20467
3322668	application/zip	http://www.gutenberg.org/files/20467/20467-h.zip	2007-01-28 03:11:52	ebooks/20467
235852	application/epub+zip	http://www.gutenberg.org/ebooks/20467.epub.noimages	2020-06-10 02:21:50.333789	ebooks/20467
11865277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20467.kindle.images	2020-06-10 02:21:54.045726	ebooks/20467
3792	image/jpeg	http://www.gutenberg.org/cache/epub/20467/pg20467.cover.small.jpg	2020-06-10 02:21:55.988705	ebooks/20467
1037414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20467.kindle.noimages	2020-06-10 02:21:55.846705	ebooks/20467
123620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20467/20467-8.zip	2007-01-28 03:11:52	ebooks/20467
7024943	application/epub+zip	http://www.gutenberg.org/ebooks/20467.epub.images	2020-06-10 02:21:49.792787	ebooks/20467
411467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20467/20467-8.txt	2007-01-28 03:11:48	ebooks/20467
411612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20467/20467.txt	2007-01-28 03:11:48	ebooks/20467
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/20467.rdf	2020-06-11 01:16:34.186933	ebooks/20467
108117	application/zip	http://www.gutenberg.org/files/20468/20468.zip	2007-01-28 03:31:04	ebooks/20468
4952	image/jpeg	http://www.gutenberg.org/cache/epub/20468/pg20468.cover.small.jpg	2020-06-10 02:22:00.262648	ebooks/20468
108245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20468/20468-8.zip	2007-01-28 03:31:04	ebooks/20468
21023	image/jpeg	http://www.gutenberg.org/cache/epub/20468/pg20468.cover.medium.jpg	2020-06-10 02:22:00.419647	ebooks/20468
188871	application/epub+zip	http://www.gutenberg.org/ebooks/20468.epub.noimages	2020-06-10 02:21:57.873719	ebooks/20468
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/20468.rdf	2020-06-11 01:16:34.21296	ebooks/20468
290700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20468/20468.txt	2007-01-28 03:31:02	ebooks/20468
735993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20468.kindle.noimages	2020-06-10 02:22:00.102673	ebooks/20468
2385627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20468.kindle.images	2020-06-10 02:21:59.094661	ebooks/20468
1241981	application/epub+zip	http://www.gutenberg.org/ebooks/20468.epub.images	2020-06-10 02:21:57.388688	ebooks/20468
710757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20468/20468-h.zip	2007-01-28 03:31:04	ebooks/20468
291002	text/plain	http://www.gutenberg.org/ebooks/20468.txt.utf-8	2020-06-10 02:21:56.607699	ebooks/20468
290710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20468/20468-8.txt	2007-01-28 03:31:02	ebooks/20468
325679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20468/20468-h/20468-h.htm	2007-01-28 03:31:02	ebooks/20468
213210	application/epub+zip	http://www.gutenberg.org/ebooks/20469.epub.noimages	2020-06-10 02:22:02.77462	ebooks/20469
308002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20469/20469-8.txt	2007-01-28 03:46:24	ebooks/20469
1262431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20469.kindle.images	2020-06-10 02:22:04.771794	ebooks/20469
4195	image/jpeg	http://www.gutenberg.org/cache/epub/20469/pg20469.cover.small.jpg	2020-06-10 02:22:06.737777	ebooks/20469
465968	text/html; charset=utf-8	http://www.gutenberg.org/files/20469/20469-h/20469-h.htm	2007-01-28 03:45:10	ebooks/20469
114849	text/plain; charset=utf-8	http://www.gutenberg.org/files/20469/20469-0.zip	2007-01-28 03:48:54	ebooks/20469
113767	application/zip	http://www.gutenberg.org/files/20469/20469-8.zip	2007-01-28 03:48:54	ebooks/20469
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/20469.rdf	2020-06-11 01:16:34.24094	ebooks/20469
331016	application/zip	http://www.gutenberg.org/files/20469/20469-h.zip	2007-01-28 03:48:54	ebooks/20469
315641	text/plain; charset=utf-8	http://www.gutenberg.org/files/20469/20469-0.txt	2007-01-28 03:45:04	ebooks/20469
419085	application/epub+zip	http://www.gutenberg.org/ebooks/20469.epub.images	2020-06-10 02:22:01.951642	ebooks/20469
857120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20469.kindle.noimages	2020-06-10 02:22:06.548769	ebooks/20469
19554	image/jpeg	http://www.gutenberg.org/cache/epub/20469/pg20469.cover.medium.jpg	2020-06-10 02:22:06.923763	ebooks/20469
308010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20469/20469.txt	2007-01-28 03:48:38	ebooks/20469
113687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20469/20469.zip	2007-01-28 03:48:54	ebooks/20469
4054	image/jpeg	http://www.gutenberg.org/cache/epub/2047/pg2047.cover.small.jpg	2020-06-01 01:23:45.736659	ebooks/2047
333850	application/epub+zip	http://www.gutenberg.org/ebooks/2047.epub.images	2020-06-01 01:23:42.621693	ebooks/2047
15408	image/jpeg	http://www.gutenberg.org/cache/epub/2047/pg2047.cover.medium.jpg	2020-06-01 01:23:45.760657	ebooks/2047
1308474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2047.kindle.noimages	2020-06-01 01:23:45.709654	ebooks/2047
783896	text/html	http://www.gutenberg.org/ebooks/2047.html.images	2020-06-01 01:23:42.18072	ebooks/2047
284030	application/zip	http://www.gutenberg.org/files/2047/2047.zip	2015-04-03 10:50:16	ebooks/2047
333850	application/epub+zip	http://www.gutenberg.org/ebooks/2047.epub.noimages	2020-06-01 01:23:42.795758	ebooks/2047
738166	text/plain	http://www.gutenberg.org/ebooks/2047.txt.utf-8	2020-06-01 01:23:41.756722	ebooks/2047
1308490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2047.kindle.images	2020-06-01 01:23:44.249672	ebooks/2047
738164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2047/2047.txt	2015-04-03 10:49:58	ebooks/2047
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/2047.rdf	2020-06-11 01:01:49.243082	ebooks/2047
783896	text/html	http://www.gutenberg.org/ebooks/2047.html.noimages	2020-06-01 01:23:42.329706	ebooks/2047
286909	text/html	http://www.gutenberg.org/ebooks/20470.html.images	2020-06-10 02:22:07.602756	ebooks/20470
153605	application/epub+zip	http://www.gutenberg.org/ebooks/20470.epub.images	2020-06-10 02:22:08.14376	ebooks/20470
12868	image/jpeg	http://www.gutenberg.org/cache/epub/20470/pg20470.cover.medium.jpg	2020-06-10 02:22:10.445725	ebooks/20470
268152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20470/20470.txt	2007-01-28 05:03:00	ebooks/20470
286909	text/html	http://www.gutenberg.org/ebooks/20470.html.noimages	2020-06-10 02:22:07.747791	ebooks/20470
102672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20470/20470.zip	2007-01-28 05:03:00	ebooks/20470
268165	text/plain	http://www.gutenberg.org/ebooks/20470.txt.utf-8	2020-06-10 02:22:07.358772	ebooks/20470
268161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20470/20470-8.txt	2007-01-28 05:02:58	ebooks/20470
598005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20470.kindle.noimages	2020-06-10 02:22:10.162722	ebooks/20470
598009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20470.kindle.images	2020-06-10 02:22:09.328732	ebooks/20470
3527	image/jpeg	http://www.gutenberg.org/cache/epub/20470/pg20470.cover.small.jpg	2020-06-10 02:22:10.304759	ebooks/20470
153605	application/epub+zip	http://www.gutenberg.org/ebooks/20470.epub.noimages	2020-06-10 02:22:08.491756	ebooks/20470
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/20470.rdf	2020-06-11 01:16:34.265959	ebooks/20470
102721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20470/20470-8.zip	2007-01-28 05:03:00	ebooks/20470
1439356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20471.kindle.images	2020-06-10 02:22:12.384695	ebooks/20471
328205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20471/20471-8.txt	2007-01-28 05:30:38	ebooks/20471
128436	application/zip	http://www.gutenberg.org/files/20471/20471.zip	2007-01-28 05:30:40	ebooks/20471
206783	application/epub+zip	http://www.gutenberg.org/ebooks/20471.epub.noimages	2020-06-10 02:22:11.530709	ebooks/20471
38264	image/jpeg	http://www.gutenberg.org/cache/epub/20471/pg20471.cover.medium.jpg	2020-06-10 02:22:13.205683	ebooks/20471
351363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20471/20471-h/20471-h.htm	2007-01-28 05:30:38	ebooks/20471
479513	application/zip	http://www.gutenberg.org/files/20471/20471-h.zip	2007-01-28 05:30:40	ebooks/20471
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/20471.rdf	2020-06-11 01:16:34.293931	ebooks/20471
328185	text/plain	http://www.gutenberg.org/ebooks/20471.txt.utf-8	2020-06-10 02:22:10.789738	ebooks/20471
328195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20471/20471.txt	2007-01-28 05:30:38	ebooks/20471
5262	image/jpeg	http://www.gutenberg.org/cache/epub/20471/pg20471.cover.small.jpg	2020-06-10 02:22:13.183691	ebooks/20471
128474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20471/20471-8.zip	2007-01-28 05:30:40	ebooks/20471
744951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20471.kindle.noimages	2020-06-10 02:22:13.160687	ebooks/20471
652224	application/epub+zip	http://www.gutenberg.org/ebooks/20471.epub.images	2020-06-10 02:22:11.280708	ebooks/20471
791783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20472.kindle.noimages	2020-06-10 02:22:17.001664	ebooks/20472
383132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20472/20472-h.zip	2007-01-28 05:35:58	ebooks/20472
321707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20472/20472-8.txt	2007-01-28 05:35:56	ebooks/20472
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/20472.rdf	2020-06-11 01:16:34.32193	ebooks/20472
1394083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20472.kindle.images	2020-06-10 02:22:15.887648	ebooks/20472
573779	application/epub+zip	http://www.gutenberg.org/ebooks/20472.epub.images	2020-06-10 02:22:14.168719	ebooks/20472
121070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20472/20472-8.zip	2007-01-28 05:35:58	ebooks/20472
321675	text/plain	http://www.gutenberg.org/ebooks/20472.txt.utf-8	2020-06-10 02:22:13.403719	ebooks/20472
24653	image/jpeg	http://www.gutenberg.org/cache/epub/20472/pg20472.cover.medium.jpg	2020-06-10 02:22:17.31364	ebooks/20472
350047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20472/20472-h/20472-h.htm	2007-01-28 05:35:56	ebooks/20472
321698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20472/20472.txt	2007-01-28 05:35:56	ebooks/20472
198435	application/epub+zip	http://www.gutenberg.org/ebooks/20472.epub.noimages	2020-06-10 02:22:14.72168	ebooks/20472
121050	application/zip	http://www.gutenberg.org/files/20472/20472.zip	2007-01-28 05:35:58	ebooks/20472
5246	image/jpeg	http://www.gutenberg.org/cache/epub/20472/pg20472.cover.small.jpg	2020-06-10 02:22:17.158647	ebooks/20472
189382	application/epub+zip	http://www.gutenberg.org/ebooks/20473.epub.noimages	2020-06-10 02:22:18.354636	ebooks/20473
115786	application/zip	http://www.gutenberg.org/files/20473/20473.zip	2007-01-28 05:47:02	ebooks/20473
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/20473.rdf	2020-06-11 01:16:34.34593	ebooks/20473
417005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20473/20473-h.zip	2007-01-28 05:47:02	ebooks/20473
1273831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20473.kindle.images	2020-06-10 02:22:19.170921	ebooks/20473
6402	image/jpeg	http://www.gutenberg.org/cache/epub/20473/pg20473.cover.small.jpg	2020-06-10 02:22:19.967903	ebooks/20473
305117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20473/20473.txt	2007-01-28 05:46:36	ebooks/20473
693482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20473.kindle.noimages	2020-06-10 02:22:19.943917	ebooks/20473
330062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20473/20473-h/20473-h.htm	2007-01-28 05:46:36	ebooks/20473
305089	text/plain	http://www.gutenberg.org/ebooks/20473.txt.utf-8	2020-06-10 02:22:17.690631	ebooks/20473
562363	application/epub+zip	http://www.gutenberg.org/ebooks/20473.epub.images	2020-06-10 02:22:18.108675	ebooks/20473
43638	image/jpeg	http://www.gutenberg.org/cache/epub/20473/pg20473.cover.medium.jpg	2020-06-10 02:22:19.990895	ebooks/20473
305845	text/plain	http://www.gutenberg.org/ebooks/20474.txt.utf-8	2020-06-10 02:22:20.182915	ebooks/20474
6492	image/jpeg	http://www.gutenberg.org/cache/epub/20474/pg20474.cover.small.jpg	2020-06-10 02:22:22.488875	ebooks/20474
114832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20474/20474.zip	2007-01-28 05:50:58	ebooks/20474
305873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20474/20474.txt	2007-01-28 05:50:58	ebooks/20474
331488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20474/20474-h/20474-h.htm	2007-01-28 05:50:58	ebooks/20474
693276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20474.kindle.noimages	2020-06-10 02:22:22.465865	ebooks/20474
425211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20474/20474-h.zip	2007-01-28 05:50:58	ebooks/20474
188352	application/epub+zip	http://www.gutenberg.org/ebooks/20474.epub.noimages	2020-06-10 02:22:20.861906	ebooks/20474
1300712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20474.kindle.images	2020-06-10 02:22:21.68988	ebooks/20474
577728	application/epub+zip	http://www.gutenberg.org/ebooks/20474.epub.images	2020-06-10 02:22:20.609888	ebooks/20474
43729	image/jpeg	http://www.gutenberg.org/cache/epub/20474/pg20474.cover.medium.jpg	2020-06-10 02:22:22.511866	ebooks/20474
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/20474.rdf	2020-06-11 01:16:34.370929	ebooks/20474
1106021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20475/20475-h/20475-h.htm	2016-05-29 09:30:32	ebooks/20475
472675	application/epub+zip	http://www.gutenberg.org/ebooks/20475.epub.images	2020-06-10 02:22:23.804881	ebooks/20475
17979	image/jpeg	http://www.gutenberg.org/cache/epub/20475/pg20475.cover.medium.jpg	2020-06-10 02:22:29.398799	ebooks/20475
1058934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20475/20475.txt	2016-05-29 09:30:32	ebooks/20475
1059003	text/plain	http://www.gutenberg.org/ebooks/20475.txt.utf-8	2020-06-10 02:22:22.714923	ebooks/20475
472675	application/epub+zip	http://www.gutenberg.org/ebooks/20475.epub.noimages	2020-06-10 02:22:24.539842	ebooks/20475
1968711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20475.kindle.images	2020-06-10 02:22:26.805806	ebooks/20475
1968695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20475.kindle.noimages	2020-06-10 02:22:29.074783	ebooks/20475
4780	image/jpeg	http://www.gutenberg.org/cache/epub/20475/pg20475.cover.small.jpg	2020-06-10 02:22:29.238782	ebooks/20475
397718	application/zip	http://www.gutenberg.org/files/20475/20475-8.zip	2016-05-29 09:30:46	ebooks/20475
397610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20475/20475.zip	2016-05-29 09:30:46	ebooks/20475
16768	application/rdf+xml	http://www.gutenberg.org/ebooks/20475.rdf	2020-06-11 01:16:34.399939	ebooks/20475
406232	application/zip	http://www.gutenberg.org/files/20475/20475-h.zip	2016-05-29 09:30:46	ebooks/20475
1058864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20475/20475-8.txt	2016-05-29 09:30:32	ebooks/20475
460555	application/epub+zip	http://www.gutenberg.org/ebooks/20476.epub.noimages	2020-06-10 02:22:33.550724	ebooks/20476
326942	application/zip	http://www.gutenberg.org/files/20476/20476-h.zip	2007-01-29 01:48:26	ebooks/20476
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/20476.rdf	2020-06-11 01:16:34.427933	ebooks/20476
5002	image/jpeg	http://www.gutenberg.org/cache/epub/20476/pg20476.cover.small.jpg	2020-06-10 02:22:44.047791	ebooks/20476
460555	application/epub+zip	http://www.gutenberg.org/ebooks/20476.epub.images	2020-06-10 02:22:32.263746	ebooks/20476
286567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20476/20476.zip	2007-01-29 01:48:26	ebooks/20476
865267	text/plain	http://www.gutenberg.org/ebooks/20476.txt.utf-8	2020-06-10 02:22:29.807784	ebooks/20476
2181795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20476.kindle.noimages	2020-06-10 02:22:43.657613	ebooks/20476
22655	image/jpeg	http://www.gutenberg.org/cache/epub/20476/pg20476.cover.medium.jpg	2020-06-10 02:22:44.429792	ebooks/20476
2181803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20476.kindle.images	2020-06-10 02:22:38.604661	ebooks/20476
865278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20476/20476-8.txt	2007-01-29 01:48:26	ebooks/20476
286629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20476/20476-8.zip	2007-01-29 01:48:26	ebooks/20476
865268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20476/20476.txt	2007-01-29 01:48:26	ebooks/20476
1456528	text/html; charset=utf-8	http://www.gutenberg.org/files/20476/20476-h/20476-h.htm	2007-01-29 01:48:26	ebooks/20476
3557581	application/epub+zip	http://www.gutenberg.org/ebooks/20477.epub.images	2020-06-10 02:22:46.442758	ebooks/20477
2343029	application/zip	http://www.gutenberg.org/files/20477/20477-h.zip	2013-03-12 08:38:50	ebooks/20477
323769	text/html	http://www.gutenberg.org/files/20477/20477-h/20477-h.htm	2013-03-12 08:37:16	ebooks/20477
661463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20477.kindle.noimages	2020-06-10 02:22:50.024712	ebooks/20477
16276	application/rdf+xml	http://www.gutenberg.org/ebooks/20477.rdf	2020-06-11 01:16:34.455933	ebooks/20477
240480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20477/20477.txt	2007-01-28 10:02:47	ebooks/20477
3561	image/jpeg	http://www.gutenberg.org/cache/epub/20477/pg20477.cover.small.jpg	2020-06-10 02:22:50.099719	ebooks/20477
6050203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20477.kindle.images	2020-06-10 02:22:48.960727	ebooks/20477
21900	image/jpeg	http://www.gutenberg.org/cache/epub/20477/pg20477.cover.medium.jpg	2020-06-10 02:22:50.169718	ebooks/20477
213881	application/epub+zip	http://www.gutenberg.org/ebooks/20477.epub.noimages	2020-06-10 02:22:46.831796	ebooks/20477
240481	text/plain	http://www.gutenberg.org/ebooks/20477.txt.utf-8	2020-06-10 02:22:45.328792	ebooks/20477
99379	application/zip	http://www.gutenberg.org/files/20477/20477.zip	2007-01-28 10:02:47	ebooks/20477
37498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20478/20478.txt	2007-01-29 10:31:52	ebooks/20478
14629	image/jpeg	http://www.gutenberg.org/cache/epub/20478/pg20478.cover.medium.jpg	2020-06-10 02:22:52.394681	ebooks/20478
229091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20478.kindle.noimages	2020-06-10 02:22:52.099686	ebooks/20478
79222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20478/20478-h.zip	2007-01-29 10:31:52	ebooks/20478
66433	application/epub+zip	http://www.gutenberg.org/ebooks/20478.epub.noimages	2020-06-10 02:22:51.228701	ebooks/20478
37470	text/plain	http://www.gutenberg.org/ebooks/20478.txt.utf-8	2020-06-10 02:22:50.448722	ebooks/20478
3852	image/jpeg	http://www.gutenberg.org/cache/epub/20478/pg20478.cover.small.jpg	2020-06-10 02:22:52.253733	ebooks/20478
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/20478.rdf	2020-06-11 01:16:34.479928	ebooks/20478
41432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20478/20478-h/20478-h.htm	2007-01-29 10:31:52	ebooks/20478
352360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20478.kindle.images	2020-06-10 02:22:51.689722	ebooks/20478
14640	application/zip	http://www.gutenberg.org/files/20478/20478.zip	2007-01-29 10:31:52	ebooks/20478
161258	application/epub+zip	http://www.gutenberg.org/ebooks/20478.epub.images	2020-06-10 02:22:50.8817	ebooks/20478
5295	image/jpeg	http://www.gutenberg.org/cache/epub/20479/pg20479.cover.small.jpg	2020-06-10 02:22:57.029633	ebooks/20479
686810	text/plain; charset=utf-8	http://www.gutenberg.org/files/20479/20479-0.txt	2007-01-29 10:38:04	ebooks/20479
256866	application/zip	http://www.gutenberg.org/files/20479/20479-h.zip	2007-01-29 10:38:18	ebooks/20479
18338	image/jpeg	http://www.gutenberg.org/cache/epub/20479/pg20479.cover.medium.jpg	2020-06-10 02:22:57.184625	ebooks/20479
317404	application/epub+zip	http://www.gutenberg.org/ebooks/20479.epub.images	2020-06-10 02:22:53.344735	ebooks/20479
251171	application/zip	http://www.gutenberg.org/files/20479/20479-0.zip	2007-01-29 10:38:16	ebooks/20479
709202	text/html; charset=utf-8	http://www.gutenberg.org/files/20479/20479-h/20479-h.htm	2007-01-29 10:38:16	ebooks/20479
1314044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20479.kindle.images	2020-06-10 02:22:55.370665	ebooks/20479
317405	application/epub+zip	http://www.gutenberg.org/ebooks/20479.epub.noimages	2020-06-10 02:22:53.876683	ebooks/20479
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/20479.rdf	2020-06-11 01:16:34.507925	ebooks/20479
663558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20479/20479-8.txt	2007-01-29 10:38:10	ebooks/20479
1314041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20479.kindle.noimages	2020-06-10 02:22:56.872628	ebooks/20479
248088	application/zip	http://www.gutenberg.org/files/20479/20479-8.zip	2007-01-29 10:38:16	ebooks/20479
1437097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2048.kindle.noimages	2020-06-01 01:24:22.478678	ebooks/2048
829169	text/html; charset=us-ascii	http://www.gutenberg.org/files/2048/2048-h/2048-h.htm	2016-09-14 02:32:36	ebooks/2048
132383299	application/zip	http://www.gutenberg.org/files/2048/2048-h.zip	2016-09-14 02:34:12	ebooks/2048
305352	text/plain; charset=utf-8	http://www.gutenberg.org/files/2048/2048-0.zip	2016-09-14 02:34:04	ebooks/2048
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/2048.rdf	2020-06-11 01:01:49.282078	ebooks/2048
777530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2048/2048.txt	2016-05-23 01:00:04	ebooks/2048
304766	application/zip	http://www.gutenberg.org/files/2048/2048.zip	2016-05-23 01:00:16	ebooks/2048
53518126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2048.kindle.images	2020-06-01 01:24:20.840698	ebooks/2048
29037546	application/epub+zip	http://www.gutenberg.org/ebooks/2048.epub.images	2020-06-01 01:24:05.761613	ebooks/2048
780390	text/plain; charset=utf-8	http://www.gutenberg.org/files/2048/2048-0.txt	2016-09-14 02:33:50	ebooks/2048
352761	application/epub+zip	http://www.gutenberg.org/ebooks/2048.epub.noimages	2020-06-01 01:24:06.122617	ebooks/2048
3712	image/jpeg	http://www.gutenberg.org/cache/epub/2048/pg2048.cover.small.jpg	2020-06-01 01:24:22.550679	ebooks/2048
14847	image/jpeg	http://www.gutenberg.org/cache/epub/2048/pg2048.cover.medium.jpg	2020-06-01 01:24:22.61168	ebooks/2048
13673	image/jpeg	http://www.gutenberg.org/cache/epub/20480/pg20480.cover.medium.jpg	2020-06-10 02:23:11.090739	ebooks/20480
5364466	application/zip	http://www.gutenberg.org/files/20480/20480-h.zip	2007-01-29 10:43:44	ebooks/20480
182158	application/epub+zip	http://www.gutenberg.org/ebooks/20480.epub.noimages	2020-06-10 02:23:01.211883	ebooks/20480
91564	application/zip	http://www.gutenberg.org/files/20480/20480-8.zip	2007-01-29 10:43:44	ebooks/20480
697586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20480.kindle.noimages	2020-06-10 02:23:10.704748	ebooks/20480
3818	image/jpeg	http://www.gutenberg.org/cache/epub/20480/pg20480.cover.small.jpg	2020-06-10 02:23:10.900744	ebooks/20480
327904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20480/20480-h/20480-h.htm	2007-01-29 10:43:40	ebooks/20480
270059	text/plain	http://www.gutenberg.org/ebooks/20480.txt.utf-8	2020-06-10 02:22:57.55463	ebooks/20480
6548996	application/epub+zip	http://www.gutenberg.org/ebooks/20480.epub.images	2020-06-10 02:23:00.507892	ebooks/20480
270059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20480/20480.txt	2007-01-29 10:43:40	ebooks/20480
15083177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20480.kindle.images	2020-06-10 02:23:09.567773	ebooks/20480
91519	application/zip	http://www.gutenberg.org/files/20480/20480.zip	2007-01-29 10:43:44	ebooks/20480
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/20480.rdf	2020-06-11 01:16:34.532927	ebooks/20480
270065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20480/20480-8.txt	2007-01-29 10:43:40	ebooks/20480
185786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20481/20481-8.zip	2007-03-24 09:14:32	ebooks/20481
185701	application/zip	http://www.gutenberg.org/files/20481/20481.zip	2007-03-24 09:14:32	ebooks/20481
193477	application/zip	http://www.gutenberg.org/files/20481/20481-h.zip	2007-03-24 09:14:32	ebooks/20481
265996	application/epub+zip	http://www.gutenberg.org/ebooks/20481.epub.images	2020-06-10 02:23:12.369744	ebooks/20481
265997	application/epub+zip	http://www.gutenberg.org/ebooks/20481.epub.noimages	2020-06-10 02:23:12.975741	ebooks/20481
478286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20481/20481-8.txt	2007-03-24 09:12:28	ebooks/20481
1036597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20481.kindle.noimages	2020-06-10 02:23:15.666696	ebooks/20481
520528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20481/20481-h/20481-h.htm	2007-03-24 09:14:00	ebooks/20481
478335	text/plain	http://www.gutenberg.org/ebooks/20481.txt.utf-8	2020-06-10 02:23:11.541741	ebooks/20481
1036604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20481.kindle.images	2020-06-10 02:23:14.320722	ebooks/20481
5525	image/jpeg	http://www.gutenberg.org/cache/epub/20481/pg20481.cover.small.jpg	2020-06-10 02:23:15.826679	ebooks/20481
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/20481.rdf	2020-06-11 01:16:34.558928	ebooks/20481
27042	image/jpeg	http://www.gutenberg.org/cache/epub/20481/pg20481.cover.medium.jpg	2020-06-10 02:23:15.983684	ebooks/20481
478327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20481/20481.txt	2007-03-24 09:11:44	ebooks/20481
29904	text/html	http://www.gutenberg.org/ebooks/20482.html.images	2020-06-10 02:23:16.463679	ebooks/20482
24892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20482/20482-8.txt	2007-01-29 10:54:02	ebooks/20482
61336	application/epub+zip	http://www.gutenberg.org/ebooks/20482.epub.noimages	2020-06-10 02:23:17.175672	ebooks/20482
24944	text/plain	http://www.gutenberg.org/ebooks/20482.txt.utf-8	2020-06-10 02:23:16.354683	ebooks/20482
3496	image/jpeg	http://www.gutenberg.org/cache/epub/20482/pg20482.cover.small.jpg	2020-06-10 02:23:18.072671	ebooks/20482
61336	application/epub+zip	http://www.gutenberg.org/ebooks/20482.epub.images	2020-06-10 02:23:16.869675	ebooks/20482
29904	text/html	http://www.gutenberg.org/ebooks/20482.html.noimages	2020-06-10 02:23:16.560694	ebooks/20482
9500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20482/20482-8.zip	2007-01-29 10:54:04	ebooks/20482
210868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20482.kindle.noimages	2020-06-10 02:23:17.934658	ebooks/20482
13015	image/jpeg	http://www.gutenberg.org/cache/epub/20482/pg20482.cover.medium.jpg	2020-06-10 02:23:18.21166	ebooks/20482
210876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20482.kindle.images	2020-06-10 02:23:17.554658	ebooks/20482
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/20482.rdf	2020-06-11 01:16:34.582928	ebooks/20482
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/20483.rdf	2020-06-11 01:16:34.608925	ebooks/20483
17823	image/jpeg	http://www.gutenberg.org/cache/epub/20483/pg20483.cover.medium.jpg	2020-06-10 02:23:22.560602	ebooks/20483
208996	text/plain	http://www.gutenberg.org/ebooks/20483.txt.utf-8	2020-06-10 02:23:18.550656	ebooks/20483
3935814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20483.kindle.images	2020-06-10 02:23:21.271616	ebooks/20483
1329601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20483/20483-h.zip	2007-01-30 01:49:22	ebooks/20483
209017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20483/20483.txt	2007-01-30 01:49:20	ebooks/20483
77764	application/zip	http://www.gutenberg.org/files/20483/20483-8.zip	2007-01-30 01:49:22	ebooks/20483
279039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20483/20483-h/20483-h.htm	2007-01-30 01:49:20	ebooks/20483
2229226	application/epub+zip	http://www.gutenberg.org/ebooks/20483.epub.images	2020-06-10 02:23:19.434648	ebooks/20483
159239	application/epub+zip	http://www.gutenberg.org/ebooks/20483.epub.noimages	2020-06-10 02:23:19.952646	ebooks/20483
4634	image/jpeg	http://www.gutenberg.org/cache/epub/20483/pg20483.cover.small.jpg	2020-06-10 02:23:22.392611	ebooks/20483
208845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20483/20483-8.txt	2007-01-30 01:49:20	ebooks/20483
77683	application/zip	http://www.gutenberg.org/files/20483/20483.zip	2007-01-30 01:49:22	ebooks/20483
591415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20483.kindle.noimages	2020-06-10 02:23:22.222605	ebooks/20483
828342	text/plain; charset=utf-8	http://www.gutenberg.org/files/20484/20484-0.zip	2018-03-20 02:03:02	ebooks/20484
4272000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20484.kindle.noimages	2020-06-10 02:23:40.349883	ebooks/20484
21352729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20484.kindle.images	2020-06-10 02:23:35.52864	ebooks/20484
2776	image/jpeg	http://www.gutenberg.org/cache/epub/20484/pg20484.cover.small.jpg	2020-06-10 02:23:40.433869	ebooks/20484
2221565	text/html; charset=utf-8	http://www.gutenberg.org/files/20484/20484-h/20484-h.htm	2018-03-20 02:02:36	ebooks/20484
2104037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20484/20484-8.txt	2007-01-30 02:15:06	ebooks/20484
825923	application/zip	http://www.gutenberg.org/files/20484/20484.zip	2007-01-30 03:17:34	ebooks/20484
18707	application/rdf+xml	http://www.gutenberg.org/ebooks/20484.rdf	2020-06-11 01:16:34.640924	ebooks/20484
1171415	application/epub+zip	http://www.gutenberg.org/ebooks/20484.epub.noimages	2020-06-10 02:23:26.643758	ebooks/20484
8106829	application/epub+zip	http://www.gutenberg.org/ebooks/20484.epub.images	2020-06-10 02:23:25.533767	ebooks/20484
826162	application/zip	http://www.gutenberg.org/files/20484/20484-8.zip	2007-01-30 03:17:36	ebooks/20484
18534	image/jpeg	http://www.gutenberg.org/cache/epub/20484/pg20484.cover.medium.jpg	2020-06-10 02:23:40.508888	ebooks/20484
5149399	application/zip	http://www.gutenberg.org/files/20484/20484-h.zip	2018-03-20 02:03:02	ebooks/20484
2122810	text/plain; charset=utf-8	http://www.gutenberg.org/files/20484/20484-0.txt	2018-02-28 05:56:00	ebooks/20484
2104039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20484/20484.txt	2007-01-30 02:15:06	ebooks/20484
199327	application/epub+zip	http://www.gutenberg.org/ebooks/20485.epub.images	2020-06-10 02:23:41.708858	ebooks/20485
132638	application/prs.tei	http://www.gutenberg.org/files/20485/20485-tei.zip	2007-01-30 05:46:00	ebooks/20485
123196	application/zip	http://www.gutenberg.org/files/20485/20485-0.zip	2007-01-30 05:46:00	ebooks/20485
121935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20485/20485.zip	2007-01-30 05:46:00	ebooks/20485
322281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20485/20485.txt	2007-01-30 05:46:00	ebooks/20485
199326	application/epub+zip	http://www.gutenberg.org/ebooks/20485.epub.noimages	2020-06-10 02:23:42.504858	ebooks/20485
19791	application/rdf+xml	http://www.gutenberg.org/ebooks/20485.rdf	2020-06-11 01:16:34.675237	ebooks/20485
318254	application/pdf	http://www.gutenberg.org/files/20485/20485-pdf.zip	2007-01-30 05:46:00	ebooks/20485
144432	text/html; charset=utf-8	http://www.gutenberg.org/files/20485/20485-h.zip	2007-01-30 05:45:00	ebooks/20485
331597	text/plain; charset=utf-8	http://www.gutenberg.org/files/20485/20485-0.txt	2007-01-30 05:46:00	ebooks/20485
16391	image/jpeg	http://www.gutenberg.org/cache/epub/20485/pg20485.cover.medium.jpg	2020-06-10 02:23:46.461799	ebooks/20485
866926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20485.kindle.noimages	2020-06-10 02:23:46.117827	ebooks/20485
378683	application/prs.tei	http://www.gutenberg.org/files/20485/20485-tei/20485-tei.tei	2007-01-30 05:46:00	ebooks/20485
322284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20485/20485-8.txt	2007-01-30 05:46:00	ebooks/20485
121991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20485/20485-8.zip	2007-01-30 05:46:00	ebooks/20485
581744	text/html; charset=utf-8	http://www.gutenberg.org/files/20485/20485-h/20485-h.html	2007-01-30 05:45:00	ebooks/20485
1209266	application/pdf	http://www.gutenberg.org/files/20485/20485-pdf.pdf	2007-01-30 05:46:00	ebooks/20485
4562	image/jpeg	http://www.gutenberg.org/cache/epub/20485/pg20485.cover.small.jpg	2020-06-10 02:23:46.292799	ebooks/20485
866935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20485.kindle.images	2020-06-10 02:23:44.308819	ebooks/20485
973073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20486.kindle.noimages	2020-06-10 02:23:50.668736	ebooks/20486
180960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20486/20486-8.zip	2007-01-30 10:58:24	ebooks/20486
14623	image/jpeg	http://www.gutenberg.org/cache/epub/20486/pg20486.cover.medium.jpg	2020-06-10 02:23:50.969736	ebooks/20486
3840	image/jpeg	http://www.gutenberg.org/cache/epub/20486/pg20486.cover.small.jpg	2020-06-10 02:23:50.820733	ebooks/20486
242571	application/epub+zip	http://www.gutenberg.org/ebooks/20486.epub.noimages	2020-06-10 02:23:48.091782	ebooks/20486
257939	application/epub+zip	http://www.gutenberg.org/ebooks/20486.epub.images	2020-06-10 02:23:47.609776	ebooks/20486
459393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20486/20486.txt	2007-01-30 10:58:24	ebooks/20486
205992	application/zip	http://www.gutenberg.org/files/20486/20486-h.zip	2007-01-30 10:58:24	ebooks/20486
1001249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20486.kindle.images	2020-06-10 02:23:49.374756	ebooks/20486
459372	text/plain	http://www.gutenberg.org/ebooks/20486.txt.utf-8	2020-06-10 02:23:46.876834	ebooks/20486
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/20486.rdf	2020-06-11 01:16:34.701226	ebooks/20486
500377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20486/20486-h/20486-h.htm	2007-01-30 10:58:24	ebooks/20486
180931	application/zip	http://www.gutenberg.org/files/20486/20486.zip	2007-01-30 10:58:24	ebooks/20486
459401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20486/20486-8.txt	2007-01-30 10:58:24	ebooks/20486
180193	application/zip	http://www.gutenberg.org/files/20487/20487-8.zip	2007-01-30 11:10:24	ebooks/20487
1043666	application/epub+zip	http://www.gutenberg.org/ebooks/20487.epub.images	2020-06-10 02:23:55.247683	ebooks/20487
454765	text/plain	http://www.gutenberg.org/ebooks/20487.txt.utf-8	2020-06-10 02:23:51.340742	ebooks/20487
2292284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20487.kindle.images	2020-06-10 02:24:00.443609	ebooks/20487
279801	application/epub+zip	http://www.gutenberg.org/ebooks/20487.epub.noimages	2020-06-10 02:23:56.157674	ebooks/20487
964058	application/zip	http://www.gutenberg.org/files/20487/20487-h.zip	2007-01-30 11:10:24	ebooks/20487
3871	image/jpeg	http://www.gutenberg.org/cache/epub/20487/pg20487.cover.small.jpg	2020-06-10 02:24:02.388614	ebooks/20487
16253	image/jpeg	http://www.gutenberg.org/cache/epub/20487/pg20487.cover.medium.jpg	2020-06-10 02:24:02.57879	ebooks/20487
605370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20487/20487-h/20487-h.htm	2007-01-30 11:10:06	ebooks/20487
1117947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20487.kindle.noimages	2020-06-10 02:24:02.190612	ebooks/20487
180154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20487/20487.zip	2007-01-30 11:10:24	ebooks/20487
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/20487.rdf	2020-06-11 01:16:34.727222	ebooks/20487
454687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20487/20487-8.txt	2007-01-30 11:08:54	ebooks/20487
454781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20487/20487.txt	2007-01-30 11:09:10	ebooks/20487
742132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20488/20488-8.txt	2007-01-30 11:15:06	ebooks/20488
794681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20488/20488-h/20488-h.htm	2007-01-30 11:15:10	ebooks/20488
742153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20488/20488.txt	2007-01-30 11:15:06	ebooks/20488
742154	text/plain	http://www.gutenberg.org/ebooks/20488.txt.utf-8	2020-06-10 02:24:03.034785	ebooks/20488
1568755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20488.kindle.images	2020-06-10 02:24:06.782746	ebooks/20488
330303	application/zip	http://www.gutenberg.org/files/20488/20488-h.zip	2007-01-30 11:15:12	ebooks/20488
452887	application/epub+zip	http://www.gutenberg.org/ebooks/20488.epub.images	2020-06-10 02:24:04.118765	ebooks/20488
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/20488.rdf	2020-06-11 01:16:34.754223	ebooks/20488
266441	application/zip	http://www.gutenberg.org/files/20488/20488.zip	2007-01-30 11:15:10	ebooks/20488
362330	application/epub+zip	http://www.gutenberg.org/ebooks/20488.epub.noimages	2020-06-10 02:24:04.817769	ebooks/20488
17919	image/jpeg	http://www.gutenberg.org/cache/epub/20488/pg20488.cover.medium.jpg	2020-06-10 02:24:09.130709	ebooks/20488
1426222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20488.kindle.noimages	2020-06-10 02:24:08.71371	ebooks/20488
266509	application/zip	http://www.gutenberg.org/files/20488/20488-8.zip	2007-01-30 11:15:12	ebooks/20488
367670	text/plain	http://www.gutenberg.org/ebooks/20497.txt.utf-8	2020-06-10 02:24:46.018779	ebooks/20497
4281	image/jpeg	http://www.gutenberg.org/cache/epub/20488/pg20488.cover.small.jpg	2020-06-10 02:24:08.924713	ebooks/20488
383221	application/epub+zip	http://www.gutenberg.org/ebooks/20489.epub.noimages	2020-06-10 02:24:11.440688	ebooks/20489
793683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20489/20489-8.txt	2007-01-30 11:23:26	ebooks/20489
829052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20489/20489-h/20489-h.htm	2007-01-30 11:23:26	ebooks/20489
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/20489.rdf	2020-06-11 01:16:34.782232	ebooks/20489
793705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20489/20489.txt	2007-01-30 11:23:26	ebooks/20489
417540	application/epub+zip	http://www.gutenberg.org/ebooks/20489.epub.images	2020-06-10 02:24:10.72669	ebooks/20489
4288	image/jpeg	http://www.gutenberg.org/cache/epub/20489/pg20489.cover.small.jpg	2020-06-10 02:24:15.469627	ebooks/20489
17970	image/jpeg	http://www.gutenberg.org/cache/epub/20489/pg20489.cover.medium.jpg	2020-06-10 02:24:15.669619	ebooks/20489
1550034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20489.kindle.images	2020-06-10 02:24:13.329673	ebooks/20489
285072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20489/20489-8.zip	2007-01-30 11:23:28	ebooks/20489
1494843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20489.kindle.noimages	2020-06-10 02:24:15.265625	ebooks/20489
284956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20489/20489.zip	2007-01-30 11:23:28	ebooks/20489
316363	application/zip	http://www.gutenberg.org/files/20489/20489-h.zip	2007-01-30 11:23:28	ebooks/20489
793759	text/plain	http://www.gutenberg.org/ebooks/20489.txt.utf-8	2020-06-10 02:24:09.619766	ebooks/20489
395684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2049.kindle.images	2020-06-01 01:24:23.667681	ebooks/2049
73746	application/zip	http://www.gutenberg.org/files/2049/2049-h.zip	2019-12-26 06:56:16	ebooks/2049
197434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2049/2049-h/2049-h.htm	2019-12-26 06:56:04	ebooks/2049
98856	application/epub+zip	http://www.gutenberg.org/ebooks/2049.epub.noimages	2020-06-01 01:24:23.205674	ebooks/2049
183861	text/plain	http://www.gutenberg.org/ebooks/2049.txt.utf-8	2020-06-01 01:24:22.797706	ebooks/2049
395668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2049.kindle.noimages	2020-06-01 01:24:24.134658	ebooks/2049
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/2049.rdf	2020-06-11 01:01:49.320077	ebooks/2049
98856	application/epub+zip	http://www.gutenberg.org/ebooks/2049.epub.images	2020-06-01 01:24:23.091681	ebooks/2049
72158	application/zip	http://www.gutenberg.org/files/2049/2049.zip	2019-12-26 06:56:16	ebooks/2049
16618	image/jpeg	http://www.gutenberg.org/cache/epub/2049/pg2049.cover.medium.jpg	2020-06-01 01:24:24.200672	ebooks/2049
183889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2049/2049.txt	2019-12-26 06:56:06	ebooks/2049
3844	image/jpeg	http://www.gutenberg.org/cache/epub/2049/pg2049.cover.small.jpg	2020-06-01 01:24:24.168679	ebooks/2049
70740	application/epub+zip	http://www.gutenberg.org/ebooks/20490.epub.noimages	2020-06-10 02:24:17.035898	ebooks/20490
65165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20490/20490-8.txt	2007-01-30 11:31:24	ebooks/20490
66431	text/plain	http://www.gutenberg.org/ebooks/20490.txt.utf-8	2020-06-10 02:24:16.123618	ebooks/20490
280344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20490.kindle.noimages	2020-06-10 02:24:18.062914	ebooks/20490
134554	application/epub+zip	http://www.gutenberg.org/ebooks/20490.epub.images	2020-06-10 02:24:16.671616	ebooks/20490
25529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20490/20490-8.zip	2007-01-30 11:31:28	ebooks/20490
95545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20490/20490-h.zip	2007-01-30 11:31:28	ebooks/20490
79400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20490/20490-h/20490-h.htm	2007-01-30 11:31:28	ebooks/20490
16397	image/jpeg	http://www.gutenberg.org/cache/epub/20490/pg20490.cover.medium.jpg	2020-06-10 02:24:18.351896	ebooks/20490
373594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20490.kindle.images	2020-06-10 02:24:17.577899	ebooks/20490
4827	image/jpeg	http://www.gutenberg.org/cache/epub/20490/pg20490.cover.small.jpg	2020-06-10 02:24:18.206904	ebooks/20490
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/20490.rdf	2020-06-11 01:16:34.807224	ebooks/20490
273044	text/html	http://www.gutenberg.org/ebooks/20491.html.noimages	2020-06-10 02:24:19.070894	ebooks/20491
582892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20491.kindle.images	2020-06-10 02:24:20.639851	ebooks/20491
3824	image/jpeg	http://www.gutenberg.org/cache/epub/20491/pg20491.cover.small.jpg	2020-06-10 02:24:21.575851	ebooks/20491
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/20491.rdf	2020-06-11 01:16:34.829227	ebooks/20491
582884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20491.kindle.noimages	2020-06-10 02:24:21.438846	ebooks/20491
156736	application/epub+zip	http://www.gutenberg.org/ebooks/20491.epub.noimages	2020-06-10 02:24:19.83788	ebooks/20491
254394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20491/20491.txt	2007-01-30 12:47:38	ebooks/20491
273044	text/html	http://www.gutenberg.org/ebooks/20491.html.images	2020-06-10 02:24:18.928892	ebooks/20491
254366	text/plain	http://www.gutenberg.org/ebooks/20491.txt.utf-8	2020-06-10 02:24:18.693877	ebooks/20491
97620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20491/20491.zip	2007-01-30 12:47:38	ebooks/20491
14849	image/jpeg	http://www.gutenberg.org/cache/epub/20491/pg20491.cover.medium.jpg	2020-06-10 02:24:21.712846	ebooks/20491
156736	application/epub+zip	http://www.gutenberg.org/ebooks/20491.epub.images	2020-06-10 02:24:19.476882	ebooks/20491
112112	application/epub+zip	http://www.gutenberg.org/ebooks/20492.epub.noimages	2020-06-10 02:24:24.277815	ebooks/20492
461224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20492.kindle.noimages	2020-06-10 02:24:28.047768	ebooks/20492
1008898	application/zip	http://www.gutenberg.org/files/20492/20492-h.zip	2007-01-30 13:58:30	ebooks/20492
139845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20492/20492.txt	2007-01-30 13:58:28	ebooks/20492
139817	text/plain	http://www.gutenberg.org/ebooks/20492.txt.utf-8	2020-06-10 02:24:22.042891	ebooks/20492
2607542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20492.kindle.images	2020-06-10 02:24:27.38077	ebooks/20492
1106562	application/epub+zip	http://www.gutenberg.org/ebooks/20492.epub.images	2020-06-10 02:24:23.855826	ebooks/20492
4912	image/jpeg	http://www.gutenberg.org/cache/epub/20492/pg20492.cover.small.jpg	2020-06-10 02:24:28.198763	ebooks/20492
52730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20492/20492.zip	2007-01-30 13:58:30	ebooks/20492
19977	image/jpeg	http://www.gutenberg.org/cache/epub/20492/pg20492.cover.medium.jpg	2020-06-10 02:24:28.347761	ebooks/20492
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/20492.rdf	2020-06-11 01:16:34.854224	ebooks/20492
157262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20492/20492-h/20492-h.htm	2007-01-30 13:58:28	ebooks/20492
258434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20493/20493.txt	2007-01-30 14:21:38	ebooks/20493
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/20493.rdf	2020-06-11 01:16:34.881223	ebooks/20493
162021	application/epub+zip	http://www.gutenberg.org/ebooks/20493.epub.noimages	2020-06-10 02:24:29.883766	ebooks/20493
191955	application/epub+zip	http://www.gutenberg.org/ebooks/20493.epub.images	2020-06-10 02:24:29.403765	ebooks/20493
629595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20493.kindle.noimages	2020-06-10 02:24:31.614713	ebooks/20493
135298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20493/20493-h.zip	2007-01-30 14:22:24	ebooks/20493
688729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20493.kindle.images	2020-06-10 02:24:30.761726	ebooks/20493
281522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20493/20493-h/20493-h.htm	2007-01-30 14:22:08	ebooks/20493
97998	application/zip	http://www.gutenberg.org/files/20493/20493-8.zip	2007-01-30 14:22:24	ebooks/20493
17747	image/jpeg	http://www.gutenberg.org/cache/epub/20493/pg20493.cover.medium.jpg	2020-06-10 02:24:31.910707	ebooks/20493
258442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20493/20493-8.txt	2007-01-30 14:21:48	ebooks/20493
258410	text/plain	http://www.gutenberg.org/ebooks/20493.txt.utf-8	2020-06-10 02:24:28.703791	ebooks/20493
4586	image/jpeg	http://www.gutenberg.org/cache/epub/20493/pg20493.cover.small.jpg	2020-06-10 02:24:31.763715	ebooks/20493
97979	application/zip	http://www.gutenberg.org/files/20493/20493.zip	2007-01-30 14:22:22	ebooks/20493
26409	image/jpeg	http://www.gutenberg.org/cache/epub/20494/pg20494.cover.medium.jpg	2020-06-10 02:24:35.815675	ebooks/20494
585201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20494/20494.txt	2014-05-22 11:28:16	ebooks/20494
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/20494.rdf	2020-06-11 01:16:34.907238	ebooks/20494
253123	application/zip	http://www.gutenberg.org/files/20494/20494-h.zip	2014-05-22 11:31:14	ebooks/20494
1099460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20494.kindle.images	2020-06-10 02:24:34.478674	ebooks/20494
209931	application/zip	http://www.gutenberg.org/files/20494/20494.zip	2014-05-22 11:31:14	ebooks/20494
3533	image/jpeg	http://www.gutenberg.org/cache/epub/20494/pg20494.cover.small.jpg	2020-06-10 02:24:35.791663	ebooks/20494
585205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20494/20494-8.txt	2014-05-22 11:28:54	ebooks/20494
296292	application/epub+zip	http://www.gutenberg.org/ebooks/20494.epub.noimages	2020-06-10 02:24:33.209727	ebooks/20494
1099452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20494.kindle.noimages	2020-06-10 02:24:35.763668	ebooks/20494
296292	application/epub+zip	http://www.gutenberg.org/ebooks/20494.epub.images	2020-06-10 02:24:32.816705	ebooks/20494
664592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20494/20494-h/20494-h.htm	2014-05-22 11:30:02	ebooks/20494
209981	application/zip	http://www.gutenberg.org/files/20494/20494-8.zip	2014-05-22 11:31:14	ebooks/20494
585203	text/plain	http://www.gutenberg.org/ebooks/20494.txt.utf-8	2020-06-10 02:24:32.273733	ebooks/20494
50042	text/html	http://www.gutenberg.org/ebooks/20495.html.images	2020-06-10 02:24:36.140659	ebooks/20495
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/20495.rdf	2020-06-11 01:16:34.931233	ebooks/20495
50042	text/html	http://www.gutenberg.org/ebooks/20495.html.noimages	2020-06-10 02:24:36.24566	ebooks/20495
21878	image/jpeg	http://www.gutenberg.org/cache/epub/20495/pg20495.cover.medium.jpg	2020-06-10 02:24:38.235632	ebooks/20495
38453	text/plain	http://www.gutenberg.org/ebooks/20495.txt.utf-8	2020-06-10 02:24:36.008684	ebooks/20495
15933	application/zip	http://www.gutenberg.org/files/20495/20495-8.zip	2007-01-31 00:22:42	ebooks/20495
287337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20495.kindle.images	2020-06-10 02:24:37.499636	ebooks/20495
75861	application/epub+zip	http://www.gutenberg.org/ebooks/20495.epub.images	2020-06-10 02:24:36.649658	ebooks/20495
287332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20495.kindle.noimages	2020-06-10 02:24:37.955655	ebooks/20495
5754	image/jpeg	http://www.gutenberg.org/cache/epub/20495/pg20495.cover.small.jpg	2020-06-10 02:24:38.095646	ebooks/20495
38135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20495/20495-8.txt	2007-01-31 00:22:38	ebooks/20495
75864	application/epub+zip	http://www.gutenberg.org/ebooks/20495.epub.noimages	2020-06-10 02:24:37.043663	ebooks/20495
335066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20496/20496-8.txt	2007-01-31 00:26:10	ebooks/20496
335135	text/plain	http://www.gutenberg.org/ebooks/20496.txt.utf-8	2020-06-10 02:24:38.580623	ebooks/20496
399967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20496/20496-h/20496-h.htm	2007-01-31 00:26:10	ebooks/20496
208270	application/epub+zip	http://www.gutenberg.org/ebooks/20496.epub.noimages	2020-06-10 02:24:40.642602	ebooks/20496
335154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20496/20496.txt	2007-01-31 00:26:10	ebooks/20496
127588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20496/20496.zip	2007-01-31 00:26:12	ebooks/20496
818862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20496.kindle.noimages	2020-06-10 02:24:45.24877	ebooks/20496
4994635	application/epub+zip	http://www.gutenberg.org/ebooks/20496.epub.images	2020-06-10 02:24:39.966629	ebooks/20496
12226405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20496.kindle.images	2020-06-10 02:24:44.034796	ebooks/20496
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/20496.rdf	2020-06-11 01:16:34.960233	ebooks/20496
14619	image/jpeg	http://www.gutenberg.org/cache/epub/20496/pg20496.cover.medium.jpg	2020-06-10 02:24:45.603741	ebooks/20496
4036	image/jpeg	http://www.gutenberg.org/cache/epub/20496/pg20496.cover.small.jpg	2020-06-10 02:24:45.428782	ebooks/20496
2854234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20496/20496-h.zip	2007-01-31 00:26:12	ebooks/20496
127636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20496/20496-8.zip	2007-01-31 00:26:12	ebooks/20496
27063	image/jpeg	http://www.gutenberg.org/cache/epub/20497/pg20497.cover.medium.jpg	2020-06-10 02:24:49.762694	ebooks/20497
2245854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20497/20497-h.zip	2007-01-31 00:31:16	ebooks/20497
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/20497.rdf	2020-06-11 01:16:34.983222	ebooks/20497
3070543	application/epub+zip	http://www.gutenberg.org/ebooks/20497.epub.images	2020-06-10 02:24:46.76274	ebooks/20497
7943600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20497.kindle.images	2020-06-10 02:24:48.948698	ebooks/20497
3711	image/jpeg	http://www.gutenberg.org/cache/epub/20497/pg20497.cover.small.jpg	2020-06-10 02:24:49.739699	ebooks/20497
133483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20497/20497.zip	2007-01-31 00:31:16	ebooks/20497
363041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20497/20497-h/20497-h.htm	2007-01-31 00:31:16	ebooks/20497
680733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20497.kindle.noimages	2020-06-10 02:24:49.715688	ebooks/20497
189461	application/epub+zip	http://www.gutenberg.org/ebooks/20497.epub.noimages	2020-06-10 02:24:46.973739	ebooks/20497
367698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20497/20497.txt	2007-01-31 00:31:16	ebooks/20497
4561	image/jpeg	http://www.gutenberg.org/cache/epub/20498/pg20498.cover.small.jpg	2020-06-10 02:24:52.594645	ebooks/20498
85077	application/epub+zip	http://www.gutenberg.org/ebooks/20498.epub.images	2020-06-10 02:24:50.494676	ebooks/20498
37480	application/zip	http://www.gutenberg.org/files/20498/20498-8.zip	2007-01-31 01:19:40	ebooks/20498
42335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20498/20498-h.zip	2007-01-31 01:19:40	ebooks/20498
16639	image/jpeg	http://www.gutenberg.org/cache/epub/20498/pg20498.cover.medium.jpg	2020-06-10 02:24:52.745644	ebooks/20498
386097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20498.kindle.images	2020-06-10 02:24:51.68866	ebooks/20498
148654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20498/20498-h/20498-h.htm	2007-01-31 01:19:40	ebooks/20498
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/20498.rdf	2020-06-11 01:16:35.009217	ebooks/20498
386090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20498.kindle.noimages	2020-06-10 02:24:52.441693	ebooks/20498
85078	application/epub+zip	http://www.gutenberg.org/ebooks/20498.epub.noimages	2020-06-10 02:24:50.939683	ebooks/20498
101138	text/plain	http://www.gutenberg.org/ebooks/20498.txt.utf-8	2020-06-10 02:24:49.944682	ebooks/20498
99360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20498/20498-8.txt	2007-01-31 01:19:36	ebooks/20498
161793	application/zip	http://www.gutenberg.org/files/20499/20499-h.zip	2007-02-01 01:46:24	ebooks/20499
21165	image/jpeg	http://www.gutenberg.org/cache/epub/20499/pg20499.cover.medium.jpg	2020-06-10 02:24:56.448906	ebooks/20499
273563	application/epub+zip	http://www.gutenberg.org/ebooks/20499.epub.images	2020-06-10 02:24:53.85765	ebooks/20499
249830	text/plain	http://www.gutenberg.org/ebooks/20499.txt.utf-8	2020-06-10 02:24:53.114661	ebooks/20499
270356	text/html	http://www.gutenberg.org/files/20499/20499-h/20499-h.htm	2007-02-01 01:46:24	ebooks/20499
4993	image/jpeg	http://www.gutenberg.org/cache/epub/20499/pg20499.cover.small.jpg	2020-06-10 02:24:56.300604	ebooks/20499
96077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20499/20499.zip	2007-02-01 01:46:24	ebooks/20499
249858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20499/20499.txt	2007-02-01 01:46:24	ebooks/20499
635444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20499.kindle.noimages	2020-06-10 02:24:56.152603	ebooks/20499
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/20499.rdf	2020-06-11 01:16:35.031227	ebooks/20499
815695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20499.kindle.images	2020-06-10 02:24:55.312623	ebooks/20499
157676	application/epub+zip	http://www.gutenberg.org/ebooks/20499.epub.noimages	2020-06-10 02:24:54.457623	ebooks/20499
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/205.rdf	2020-06-11 01:00:15.37328	ebooks/205
19890	image/jpeg	http://www.gutenberg.org/cache/epub/205/pg205.cover.medium.jpg	2020-05-31 23:45:12.458934	ebooks/205
686602	text/html; charset=utf-8	http://www.gutenberg.org/files/205/205-h/205-h.htm	2018-12-02 05:06:22	ebooks/205
667905	text/plain; charset=utf-8	http://www.gutenberg.org/files/205/205-0.txt	2018-12-02 05:05:50	ebooks/205
348741	application/epub+zip	http://www.gutenberg.org/ebooks/205.epub.noimages	2020-05-31 23:45:09.966006	ebooks/205
462442	application/epub+zip	http://www.gutenberg.org/ebooks/205.epub.images	2020-05-31 23:45:09.75397	ebooks/205
1424638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/205.kindle.images	2020-05-31 23:45:11.201957	ebooks/205
550252	application/zip	http://www.gutenberg.org/files/205/205-h.zip	2018-12-02 05:06:36	ebooks/205
264099	application/zip	http://www.gutenberg.org/files/205/205-0.zip	2018-12-02 05:06:36	ebooks/205
1249417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/205.kindle.noimages	2020-05-31 23:45:12.415951	ebooks/205
2769	image/jpeg	http://www.gutenberg.org/cache/epub/205/pg205.cover.small.jpg	2020-05-31 23:45:12.43894	ebooks/205
104104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2050/2050.txt	2008-10-26 12:08:04	ebooks/2050
109255	text/html	http://www.gutenberg.org/files/2050/2050-h/2050-h.htm	2008-10-26 12:08:12	ebooks/2050
67107	application/epub+zip	http://www.gutenberg.org/ebooks/2050.epub.noimages	2020-06-01 01:24:27.968607	ebooks/2050
67106	application/epub+zip	http://www.gutenberg.org/ebooks/2050.epub.images	2020-06-01 01:24:27.882614	ebooks/2050
263938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2050.kindle.images	2020-06-01 01:24:28.261599	ebooks/2050
104076	text/plain	http://www.gutenberg.org/ebooks/2050.txt.utf-8	2020-06-01 01:24:27.492641	ebooks/2050
42995	text/html	http://www.gutenberg.org/files/2050/2050-h.zip	2008-10-26 12:08:24	ebooks/2050
16989	image/jpeg	http://www.gutenberg.org/cache/epub/2050/pg2050.cover.medium.jpg	2020-06-01 01:24:28.613603	ebooks/2050
263931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2050.kindle.noimages	2020-06-01 01:24:28.557595	ebooks/2050
3703	image/jpeg	http://www.gutenberg.org/cache/epub/2050/pg2050.cover.small.jpg	2020-06-01 01:24:28.5866	ebooks/2050
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/2050.rdf	2020-06-11 01:01:49.357081	ebooks/2050
41955	application/octet-stream	http://www.gutenberg.org/files/2050/2050.zip	2008-10-26 12:08:24	ebooks/2050
142675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20500/20500.zip	2007-02-01 01:55:32	ebooks/20500
210206	application/epub+zip	http://www.gutenberg.org/ebooks/20500.epub.noimages	2020-06-10 02:25:01.601846	ebooks/20500
383468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20500/20500.txt	2007-02-01 01:55:32	ebooks/20500
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/20500.rdf	2020-06-11 01:16:35.058217	ebooks/20500
210206	application/epub+zip	http://www.gutenberg.org/ebooks/20500.epub.images	2020-06-10 02:25:01.193843	ebooks/20500
383478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20500/20500-8.txt	2007-02-01 01:55:32	ebooks/20500
383447	text/plain	http://www.gutenberg.org/ebooks/20500.txt.utf-8	2020-06-10 02:25:00.048872	ebooks/20500
3728	image/jpeg	http://www.gutenberg.org/cache/epub/20500/pg20500.cover.small.jpg	2020-06-10 02:25:03.854806	ebooks/20500
142696	application/zip	http://www.gutenberg.org/files/20500/20500-8.zip	2007-02-01 01:55:32	ebooks/20500
16040	image/jpeg	http://www.gutenberg.org/cache/epub/20500/pg20500.cover.medium.jpg	2020-06-10 02:25:03.993806	ebooks/20500
799594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20500.kindle.images	2020-06-10 02:25:02.65782	ebooks/20500
799586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20500.kindle.noimages	2020-06-10 02:25:03.713801	ebooks/20500
410844	text/html	http://www.gutenberg.org/ebooks/20500.html.images	2020-06-10 02:25:00.375867	ebooks/20500
410844	text/html	http://www.gutenberg.org/ebooks/20500.html.noimages	2020-06-10 02:25:00.545904	ebooks/20500
5075	image/jpeg	http://www.gutenberg.org/cache/epub/20501/pg20501.cover.small.jpg	2020-06-10 02:25:06.633764	ebooks/20501
388075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20501.kindle.noimages	2020-06-10 02:25:06.490784	ebooks/20501
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/20501.rdf	2020-06-11 01:16:37.084192	ebooks/20501
19447	image/jpeg	http://www.gutenberg.org/cache/epub/20501/pg20501.cover.medium.jpg	2020-06-10 02:25:06.777765	ebooks/20501
388083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20501.kindle.images	2020-06-10 02:25:05.941771	ebooks/20501
44140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20501/20501-8.zip	2007-02-01 02:01:34	ebooks/20501
102471	application/epub+zip	http://www.gutenberg.org/ebooks/20501.epub.noimages	2020-06-10 02:25:05.393783	ebooks/20501
111622	text/plain	http://www.gutenberg.org/ebooks/20501.txt.utf-8	2020-06-10 02:25:04.34282	ebooks/20501
123053	text/html	http://www.gutenberg.org/ebooks/20501.html.images	2020-06-10 02:25:04.505807	ebooks/20501
102471	application/epub+zip	http://www.gutenberg.org/ebooks/20501.epub.images	2020-06-10 02:25:05.0158	ebooks/20501
107492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20501/20501-8.txt	2007-02-01 02:01:32	ebooks/20501
123053	text/html	http://www.gutenberg.org/ebooks/20501.html.noimages	2020-06-10 02:25:04.621825	ebooks/20501
750501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20502.kindle.noimages	2020-06-10 02:25:12.136731	ebooks/20502
394689	text/html	http://www.gutenberg.org/files/20502/20502-h/20502-h.htm	2007-02-01 23:41:18	ebooks/20502
178971	application/epub+zip	http://www.gutenberg.org/ebooks/20502.epub.noimages	2020-06-10 02:25:09.242729	ebooks/20502
262497	text/html	http://www.gutenberg.org/files/20502/20502-h.zip	2007-02-01 23:41:18	ebooks/20502
308643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20502/20502-8.txt	2007-02-01 23:41:14	ebooks/20502
309006	text/plain	http://www.gutenberg.org/ebooks/20502.txt.utf-8	2020-06-10 02:25:07.123793	ebooks/20502
386803	application/epub+zip	http://www.gutenberg.org/ebooks/20502.epub.images	2020-06-10 02:25:08.420764	ebooks/20502
15484	image/jpeg	http://www.gutenberg.org/cache/epub/20502/pg20502.cover.medium.jpg	2020-06-10 02:25:12.503698	ebooks/20502
111226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20502/20502-8.zip	2007-02-01 23:41:18	ebooks/20502
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/20502.rdf	2020-06-11 01:16:37.107201	ebooks/20502
4281	image/jpeg	http://www.gutenberg.org/cache/epub/20502/pg20502.cover.small.jpg	2020-06-10 02:25:12.323698	ebooks/20502
1258470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20502.kindle.images	2020-06-10 02:25:10.899719	ebooks/20502
401454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20503/20503.txt	2007-02-01 23:51:48	ebooks/20503
8408687	application/epub+zip	http://www.gutenberg.org/ebooks/20503.epub.images	2020-06-10 02:25:14.396677	ebooks/20503
15446951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20503.kindle.images	2020-06-10 02:25:19.03161	ebooks/20503
17024	image/jpeg	http://www.gutenberg.org/cache/epub/20503/pg20503.cover.medium.jpg	2020-06-10 02:25:20.053596	ebooks/20503
441763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20503/20503-h/20503-h.htm	2007-02-01 23:51:48	ebooks/20503
3841485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20503/20503-h.zip	2007-02-01 23:51:52	ebooks/20503
307861	application/epub+zip	http://www.gutenberg.org/ebooks/20503.epub.noimages	2020-06-10 02:25:14.657678	ebooks/20503
2930	image/jpeg	http://www.gutenberg.org/cache/epub/20503/pg20503.cover.small.jpg	2020-06-10 02:25:20.023603	ebooks/20503
953319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20503.kindle.noimages	2020-06-10 02:25:19.989595	ebooks/20503
401426	text/plain	http://www.gutenberg.org/ebooks/20503.txt.utf-8	2020-06-10 02:25:12.931699	ebooks/20503
144152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20503/20503.zip	2007-02-01 23:51:52	ebooks/20503
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/20503.rdf	2020-06-11 01:16:37.131191	ebooks/20503
260623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20504/20504.txt	2007-02-01 23:58:52	ebooks/20504
4023	image/jpeg	http://www.gutenberg.org/cache/epub/20504/pg20504.cover.small.jpg	2020-06-10 02:25:24.790758	ebooks/20504
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/20504.rdf	2020-06-11 01:16:37.158191	ebooks/20504
260600	text/plain	http://www.gutenberg.org/ebooks/20504.txt.utf-8	2020-06-10 02:25:20.261618	ebooks/20504
176637	application/epub+zip	http://www.gutenberg.org/ebooks/20504.epub.images	2020-06-10 02:25:21.101608	ebooks/20504
103602	application/zip	http://www.gutenberg.org/files/20504/20504-8.zip	2007-02-01 23:58:52	ebooks/20504
748346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20504.kindle.noimages	2020-06-10 02:25:24.613747	ebooks/20504
748353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20504.kindle.images	2020-06-10 02:25:23.156759	ebooks/20504
16435	image/jpeg	http://www.gutenberg.org/cache/epub/20504/pg20504.cover.medium.jpg	2020-06-10 02:25:24.965743	ebooks/20504
176638	application/epub+zip	http://www.gutenberg.org/ebooks/20504.epub.noimages	2020-06-10 02:25:21.714793	ebooks/20504
260632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20504/20504-8.txt	2007-02-01 23:58:52	ebooks/20504
357056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20504/20504-h/20504-h.htm	2007-02-01 23:58:52	ebooks/20504
113087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20504/20504-h.zip	2007-02-01 23:58:52	ebooks/20504
103585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20504/20504.zip	2007-02-01 23:58:52	ebooks/20504
77421	text/plain	http://www.gutenberg.org/ebooks/20505.txt.utf-8	2020-06-10 02:25:25.378736	ebooks/20505
28987	application/zip	http://www.gutenberg.org/files/20505/20505.zip	2007-02-02 00:25:12	ebooks/20505
3421	image/jpeg	http://www.gutenberg.org/cache/epub/20505/pg20505.cover.small.jpg	2020-06-10 02:25:32.880666	ebooks/20505
77449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20505/20505.txt	2007-02-02 00:25:08	ebooks/20505
27145	image/jpeg	http://www.gutenberg.org/cache/epub/20505/pg20505.cover.medium.jpg	2020-06-10 02:25:32.916646	ebooks/20505
1807192	application/epub+zip	http://www.gutenberg.org/ebooks/20505.epub.images	2020-06-10 02:25:26.937724	ebooks/20505
1813093	application/zip	http://www.gutenberg.org/files/20505/20505-h.zip	2007-02-02 00:25:12	ebooks/20505
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/20505.rdf	2020-06-11 01:16:37.181193	ebooks/20505
3809026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20505.kindle.images	2020-06-10 02:25:32.356666	ebooks/20505
297552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20505.kindle.noimages	2020-06-10 02:25:32.842637	ebooks/20505
127328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20505/20505-h/20505-h.htm	2007-02-02 00:25:08	ebooks/20505
92490	application/epub+zip	http://www.gutenberg.org/ebooks/20505.epub.noimages	2020-06-10 02:25:27.190713	ebooks/20505
73313	text/plain	http://www.gutenberg.org/ebooks/20506.txt.utf-8	2020-06-10 02:25:33.137649	ebooks/20506
19934	image/jpeg	http://www.gutenberg.org/cache/epub/20506/pg20506.cover.medium.jpg	2020-06-10 02:25:36.004888	ebooks/20506
97146	application/epub+zip	http://www.gutenberg.org/ebooks/20506.epub.noimages	2020-06-10 02:25:34.377616	ebooks/20506
73341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20506/20506.txt	2007-02-02 07:01:38	ebooks/20506
357294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20506.kindle.noimages	2020-06-10 02:25:35.696911	ebooks/20506
93954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20506/20506-h/20506-h.htm	2007-02-02 07:01:38	ebooks/20506
4566	image/jpeg	http://www.gutenberg.org/cache/epub/20506/pg20506.cover.small.jpg	2020-06-10 02:25:35.85189	ebooks/20506
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/20506.rdf	2020-06-11 01:16:37.205192	ebooks/20506
185691	application/epub+zip	http://www.gutenberg.org/ebooks/20506.epub.images	2020-06-10 02:25:33.841642	ebooks/20506
23967	application/zip	http://www.gutenberg.org/files/20506/20506.zip	2007-02-02 07:01:40	ebooks/20506
541179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20506.kindle.images	2020-06-10 02:25:35.122601	ebooks/20506
116025	application/zip	http://www.gutenberg.org/files/20506/20506-h.zip	2007-02-02 07:01:40	ebooks/20506
584640	text/plain	http://www.gutenberg.org/ebooks/20507.txt.utf-8	2020-06-10 02:25:36.378924	ebooks/20507
1228120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20507.kindle.images	2020-06-10 02:25:39.448844	ebooks/20507
702129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20507/20507-h/20507-h.htm	2007-02-02 07:23:58	ebooks/20507
300024	application/epub+zip	http://www.gutenberg.org/ebooks/20507.epub.noimages	2020-06-10 02:25:37.977872	ebooks/20507
300024	application/epub+zip	http://www.gutenberg.org/ebooks/20507.epub.images	2020-06-10 02:25:37.29589	ebooks/20507
1228116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20507.kindle.noimages	2020-06-10 02:25:40.915828	ebooks/20507
33713	image/jpeg	http://www.gutenberg.org/cache/epub/20507/pg20507.cover.medium.jpg	2020-06-10 02:25:41.229827	ebooks/20507
213229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20507/20507-8.zip	2007-02-02 07:23:58	ebooks/20507
6212	image/jpeg	http://www.gutenberg.org/cache/epub/20507/pg20507.cover.small.jpg	2020-06-10 02:25:41.073828	ebooks/20507
228172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20507/20507-h.zip	2007-02-02 07:23:58	ebooks/20507
568785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20507/20507-8.txt	2007-02-02 07:23:54	ebooks/20507
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/20507.rdf	2020-06-11 01:16:37.232191	ebooks/20507
824706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20508/20508-h/20508-h.htm	2007-02-02 04:45:02	ebooks/20508
583198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20508/20508-8.txt	2007-02-02 04:44:58	ebooks/20508
27792582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20508.kindle.images	2020-06-10 02:29:03.16574	ebooks/20508
1145350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20508.kindle.noimages	2020-06-10 02:29:04.607732	ebooks/20508
11378543	application/epub+zip	http://www.gutenberg.org/ebooks/20508.epub.images	2020-06-10 02:27:38.238842	ebooks/20508
35863	image/jpeg	http://www.gutenberg.org/cache/epub/20508/pg20508.cover.medium.jpg	2020-06-10 02:29:05.015756	ebooks/20508
595433	text/plain	http://www.gutenberg.org/ebooks/20508.txt.utf-8	2020-06-10 02:25:41.614844	ebooks/20508
307630	application/epub+zip	http://www.gutenberg.org/ebooks/20508.epub.noimages	2020-06-10 02:27:40.376816	ebooks/20508
6303	image/jpeg	http://www.gutenberg.org/cache/epub/20508/pg20508.cover.small.jpg	2020-06-10 02:29:04.814726	ebooks/20508
224887	application/zip	http://www.gutenberg.org/files/20508/20508-8.zip	2007-02-02 04:49:44	ebooks/20508
13186850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20508/20508-h.zip	2007-02-02 04:49:46	ebooks/20508
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/20508.rdf	2020-06-11 01:16:37.258191	ebooks/20508
141140	application/zip	http://www.gutenberg.org/files/20509/20509-8.zip	2007-02-02 10:03:08	ebooks/20509
366217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20509/20509-8.txt	2007-02-02 10:03:00	ebooks/20509
19672	image/jpeg	http://www.gutenberg.org/cache/epub/20509/pg20509.cover.medium.jpg	2020-06-10 02:29:09.267663	ebooks/20509
826696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20509.kindle.noimages	2020-06-10 02:29:08.959671	ebooks/20509
2129142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20509.kindle.images	2020-06-10 02:29:07.948687	ebooks/20509
385553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20509/20509-h/20509-h.htm	2007-02-02 10:03:08	ebooks/20509
360705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20509/20509-h.zip	2007-02-02 10:03:10	ebooks/20509
210200	application/epub+zip	http://www.gutenberg.org/ebooks/20509.epub.noimages	2020-06-10 02:29:06.704721	ebooks/20509
141120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20509/20509.zip	2007-02-02 10:03:08	ebooks/20509
787392	application/epub+zip	http://www.gutenberg.org/ebooks/20509.epub.images	2020-06-10 02:29:06.214733	ebooks/20509
4542	image/jpeg	http://www.gutenberg.org/cache/epub/20509/pg20509.cover.small.jpg	2020-06-10 02:29:09.114666	ebooks/20509
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/20509.rdf	2020-06-11 01:16:37.286204	ebooks/20509
366209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20509/20509.txt	2007-02-02 10:03:00	ebooks/20509
366186	text/plain	http://www.gutenberg.org/ebooks/20509.txt.utf-8	2020-06-10 02:29:05.483734	ebooks/20509
81134	text/html	http://www.gutenberg.org/files/2051/2051-h/2051-h.htm	2005-04-20 13:38:19	ebooks/2051
30062	application/zip	http://www.gutenberg.org/files/2051/2051.zip	2005-04-20 13:39:44	ebooks/2051
79365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2051/2051.txt	2005-04-20 13:39:44	ebooks/2051
50360	application/epub+zip	http://www.gutenberg.org/ebooks/2051.epub.images	2020-06-01 01:24:28.840597	ebooks/2051
12139	image/jpeg	http://www.gutenberg.org/cache/epub/2051/pg2051.cover.medium.jpg	2020-06-01 01:24:29.456587	ebooks/2051
202872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2051.kindle.images	2020-06-01 01:24:29.155627	ebooks/2051
2926	image/jpeg	http://www.gutenberg.org/cache/epub/2051/pg2051.cover.small.jpg	2020-06-01 01:24:29.431586	ebooks/2051
202863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2051.kindle.noimages	2020-06-01 01:24:29.405586	ebooks/2051
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/2051.rdf	2020-06-11 01:01:49.393083	ebooks/2051
79366	text/plain	http://www.gutenberg.org/ebooks/2051.txt.utf-8	2020-06-01 01:24:28.731604	ebooks/2051
30603	application/zip	http://www.gutenberg.org/files/2051/2051-h.zip	2005-04-20 13:39:44	ebooks/2051
50359	application/epub+zip	http://www.gutenberg.org/ebooks/2051.epub.noimages	2020-06-01 01:24:28.905699	ebooks/2051
992707	application/epub+zip	http://www.gutenberg.org/ebooks/20510.epub.images	2020-06-10 02:29:10.324671	ebooks/20510
3572	image/jpeg	http://www.gutenberg.org/cache/epub/20510/pg20510.cover.small.jpg	2020-06-10 02:29:12.886621	ebooks/20510
99099	application/zip	http://www.gutenberg.org/files/20510/20510-8.zip	2007-02-02 10:17:10	ebooks/20510
585330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20510.kindle.noimages	2020-06-10 02:29:12.73965	ebooks/20510
236124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20510/20510.txt	2007-02-02 10:16:36	ebooks/20510
236128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20510/20510-8.txt	2007-02-02 10:16:36	ebooks/20510
2067656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20510.kindle.images	2020-06-10 02:29:11.866635	ebooks/20510
254687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20510/20510-h/20510-h.htm	2007-02-02 10:16:36	ebooks/20510
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/20510.rdf	2020-06-11 01:16:37.315195	ebooks/20510
13061	image/jpeg	http://www.gutenberg.org/cache/epub/20510/pg20510.cover.medium.jpg	2020-06-10 02:29:13.036616	ebooks/20510
236131	text/plain	http://www.gutenberg.org/ebooks/20510.txt.utf-8	2020-06-10 02:29:09.63267	ebooks/20510
99023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20510/20510.zip	2007-02-02 10:17:10	ebooks/20510
149918	application/epub+zip	http://www.gutenberg.org/ebooks/20510.epub.noimages	2020-06-10 02:29:10.777658	ebooks/20510
696607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20510/20510-h.zip	2007-02-02 10:17:10	ebooks/20510
19471	image/jpeg	http://www.gutenberg.org/cache/epub/20511/pg20511.cover.medium.jpg	2020-06-10 02:29:20.284734	ebooks/20511
472525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20511.kindle.noimages	2020-06-10 02:29:20.133737	ebooks/20511
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/20511.rdf	2020-06-11 01:16:37.341195	ebooks/20511
6433612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20511.kindle.images	2020-06-10 02:29:19.223738	ebooks/20511
125537	text/plain	http://www.gutenberg.org/ebooks/20511.txt.utf-8	2020-06-10 02:29:13.389618	ebooks/20511
3123	image/jpeg	http://www.gutenberg.org/cache/epub/20511/pg20511.cover.small.jpg	2020-06-10 02:29:20.211746	ebooks/20511
125565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20511/20511.txt	2007-02-02 10:56:56	ebooks/20511
3990872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20511/20511-h.zip	2007-02-02 10:57:00	ebooks/20511
273994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20511/20511-h/20511-h.htm	2007-02-02 10:56:56	ebooks/20511
40336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20511/20511.zip	2007-02-02 10:57:00	ebooks/20511
131425	application/epub+zip	http://www.gutenberg.org/ebooks/20511.epub.noimages	2020-06-10 02:29:15.992585	ebooks/20511
2711448	application/epub+zip	http://www.gutenberg.org/ebooks/20511.epub.images	2020-06-10 02:29:15.520597	ebooks/20511
993189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20512.kindle.noimages	2020-06-10 02:29:27.296649	ebooks/20512
3884	image/jpeg	http://www.gutenberg.org/cache/epub/20512/pg20512.cover.small.jpg	2020-06-10 02:29:27.457633	ebooks/20512
15071	image/jpeg	http://www.gutenberg.org/cache/epub/20512/pg20512.cover.medium.jpg	2020-06-10 02:29:27.616631	ebooks/20512
1425968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20512/20512-h.zip	2010-12-29 11:52:44	ebooks/20512
172667	application/zip	http://www.gutenberg.org/files/20512/20512-8.zip	2010-12-29 11:52:42	ebooks/20512
452476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20512/20512.txt	2010-12-29 11:45:52	ebooks/20512
172522	application/zip	http://www.gutenberg.org/files/20512/20512.zip	2010-12-29 11:52:42	ebooks/20512
452484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20512/20512-8.txt	2010-12-29 11:51:54	ebooks/20512
2545413	application/epub+zip	http://www.gutenberg.org/ebooks/20512.epub.images	2020-06-10 02:29:21.650717	ebooks/20512
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/20512.rdf	2020-06-11 01:16:37.368196	ebooks/20512
243021	application/epub+zip	http://www.gutenberg.org/ebooks/20512.epub.noimages	2020-06-10 02:29:22.278742	ebooks/20512
5963865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20512.kindle.images	2020-06-10 02:29:25.857654	ebooks/20512
520987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20512/20512-h/20512-h.htm	2010-12-29 11:52:14	ebooks/20512
452566	text/plain	http://www.gutenberg.org/ebooks/20512.txt.utf-8	2020-06-10 02:29:20.575729	ebooks/20512
1075829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20513.kindle.noimages	2020-06-10 02:29:32.48487	ebooks/20513
457186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20513/20513-8.txt	2007-02-03 03:13:40	ebooks/20513
333857	application/epub+zip	http://www.gutenberg.org/ebooks/20513.epub.images	2020-06-10 02:29:28.901638	ebooks/20513
457197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20513/20513.txt	2007-02-03 03:13:48	ebooks/20513
513805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20513/20513-h/20513-h.htm	2007-02-03 03:13:30	ebooks/20513
6505	image/jpeg	http://www.gutenberg.org/cache/epub/20513/pg20513.cover.small.jpg	2020-06-10 02:29:32.643874	ebooks/20513
185301	application/zip	http://www.gutenberg.org/files/20513/20513.zip	2007-02-03 03:13:56	ebooks/20513
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/20513.rdf	2020-06-11 01:16:37.395189	ebooks/20513
457188	text/plain	http://www.gutenberg.org/ebooks/20513.txt.utf-8	2020-06-10 02:29:28.009626	ebooks/20513
185362	application/zip	http://www.gutenberg.org/files/20513/20513-8.zip	2007-02-03 03:13:56	ebooks/20513
30424	image/jpeg	http://www.gutenberg.org/cache/epub/20513/pg20513.cover.medium.jpg	2020-06-10 02:29:32.800877	ebooks/20513
1171061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20513.kindle.images	2020-06-10 02:29:31.017642	ebooks/20513
251644	application/zip	http://www.gutenberg.org/files/20513/20513-h.zip	2007-02-03 03:13:56	ebooks/20513
277781	application/epub+zip	http://www.gutenberg.org/ebooks/20513.epub.noimages	2020-06-10 02:29:29.526631	ebooks/20513
226857	text/html	http://www.gutenberg.org/ebooks/20514.html.noimages	2020-06-10 02:29:33.528851	ebooks/20514
542710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20514.kindle.noimages	2020-06-10 02:29:35.846845	ebooks/20514
542718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20514.kindle.images	2020-06-10 02:29:35.11888	ebooks/20514
78002	application/zip	http://www.gutenberg.org/files/20514/20514-8.zip	2007-02-03 02:19:42	ebooks/20514
135586	application/epub+zip	http://www.gutenberg.org/ebooks/20514.epub.noimages	2020-06-10 02:29:34.390872	ebooks/20514
226857	text/html	http://www.gutenberg.org/ebooks/20514.html.images	2020-06-10 02:29:33.395872	ebooks/20514
5818	image/jpeg	http://www.gutenberg.org/cache/epub/20514/pg20514.cover.small.jpg	2020-06-10 02:29:35.990821	ebooks/20514
135586	application/epub+zip	http://www.gutenberg.org/ebooks/20514.epub.images	2020-06-10 02:29:33.976859	ebooks/20514
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/20514.rdf	2020-06-11 01:16:37.417193	ebooks/20514
199533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20514/20514-8.txt	2007-02-03 02:19:40	ebooks/20514
207965	text/plain	http://www.gutenberg.org/ebooks/20514.txt.utf-8	2020-06-10 02:29:33.173875	ebooks/20514
21136	image/jpeg	http://www.gutenberg.org/cache/epub/20514/pg20514.cover.medium.jpg	2020-06-10 02:29:36.136821	ebooks/20514
229057	text/html	http://www.gutenberg.org/files/20515/20515-h.zip	2007-02-04 04:28:12	ebooks/20515
539625	text/html	http://www.gutenberg.org/files/20515/20515-h/20515-h.htm	2007-02-04 04:28:10	ebooks/20515
324679	application/epub+zip	http://www.gutenberg.org/ebooks/20515.epub.images	2020-06-10 02:29:37.34282	ebooks/20515
186411	application/zip	http://www.gutenberg.org/files/20515/20515.zip	2007-02-04 04:28:12	ebooks/20515
186529	application/zip	http://www.gutenberg.org/files/20515/20515-8.zip	2007-02-04 04:28:12	ebooks/20515
499351	text/plain	http://www.gutenberg.org/ebooks/20515.txt.utf-8	2020-06-10 02:29:36.482834	ebooks/20515
499214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20515/20515.txt	2007-02-04 04:28:10	ebooks/20515
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/20515.rdf	2020-06-11 01:16:37.445188	ebooks/20515
994610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20515.kindle.noimages	2020-06-10 02:29:40.567763	ebooks/20515
15622	image/jpeg	http://www.gutenberg.org/cache/epub/20515/pg20515.cover.medium.jpg	2020-06-10 02:29:40.875769	ebooks/20515
254222	application/epub+zip	http://www.gutenberg.org/ebooks/20515.epub.noimages	2020-06-10 02:29:38.016816	ebooks/20515
499153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20515/20515-8.txt	2007-02-04 04:28:10	ebooks/20515
4457	image/jpeg	http://www.gutenberg.org/cache/epub/20515/pg20515.cover.small.jpg	2020-06-10 02:29:40.723766	ebooks/20515
1104567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20515.kindle.images	2020-06-10 02:29:39.294791	ebooks/20515
148715	application/epub+zip	http://www.gutenberg.org/ebooks/20516.epub.noimages	2020-06-10 02:29:42.617747	ebooks/20516
262662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20516/20516-h/20516-h.htm	2007-02-04 04:58:52	ebooks/20516
224315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20516/20516.txt	2007-02-04 04:58:52	ebooks/20516
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/20516.rdf	2020-06-11 01:16:37.472191	ebooks/20516
586466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20516/20516-h.zip	2007-02-04 04:58:54	ebooks/20516
85392	application/zip	http://www.gutenberg.org/files/20516/20516.zip	2007-02-04 04:58:54	ebooks/20516
224324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20516/20516-8.txt	2007-02-04 04:58:52	ebooks/20516
784343	application/epub+zip	http://www.gutenberg.org/ebooks/20516.epub.images	2020-06-10 02:29:42.043774	ebooks/20516
13845	image/jpeg	http://www.gutenberg.org/cache/epub/20516/pg20516.cover.medium.jpg	2020-06-10 02:29:44.85574	ebooks/20516
3812	image/jpeg	http://www.gutenberg.org/cache/epub/20516/pg20516.cover.small.jpg	2020-06-10 02:29:44.708722	ebooks/20516
85431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20516/20516-8.zip	2007-02-04 04:58:54	ebooks/20516
1539287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20516.kindle.images	2020-06-10 02:29:43.655732	ebooks/20516
224303	text/plain	http://www.gutenberg.org/ebooks/20516.txt.utf-8	2020-06-10 02:29:41.24479	ebooks/20516
567171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20516.kindle.noimages	2020-06-10 02:29:44.558736	ebooks/20516
70899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20517/20517-8.zip	2007-02-05 14:19:14	ebooks/20517
202126	text/html	http://www.gutenberg.org/ebooks/20517.html.noimages	2020-06-10 02:29:45.554701	ebooks/20517
180669	text/plain	http://www.gutenberg.org/ebooks/20517.txt.utf-8	2020-06-10 02:29:45.213716	ebooks/20517
128269	application/epub+zip	http://www.gutenberg.org/ebooks/20517.epub.noimages	2020-06-10 02:29:46.350695	ebooks/20517
18297	image/jpeg	http://www.gutenberg.org/cache/epub/20517/pg20517.cover.medium.jpg	2020-06-10 02:29:48.075665	ebooks/20517
172848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20517/20517-8.txt	2007-02-05 14:19:06	ebooks/20517
128270	application/epub+zip	http://www.gutenberg.org/ebooks/20517.epub.images	2020-06-10 02:29:45.968703	ebooks/20517
202126	text/html	http://www.gutenberg.org/ebooks/20517.html.images	2020-06-10 02:29:45.4257	ebooks/20517
509290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20517.kindle.images	2020-06-10 02:29:47.070691	ebooks/20517
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/20517.rdf	2020-06-11 01:16:37.495189	ebooks/20517
4764	image/jpeg	http://www.gutenberg.org/cache/epub/20517/pg20517.cover.small.jpg	2020-06-10 02:29:47.934675	ebooks/20517
509281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20517.kindle.noimages	2020-06-10 02:29:47.793671	ebooks/20517
5534	image/jpeg	http://www.gutenberg.org/cache/epub/20518/pg20518.cover.small.jpg	2020-06-10 02:29:50.858634	ebooks/20518
109225	application/epub+zip	http://www.gutenberg.org/ebooks/20518.epub.images	2020-06-10 02:29:49.133661	ebooks/20518
109225	application/epub+zip	http://www.gutenberg.org/ebooks/20518.epub.noimages	2020-06-10 02:29:49.521657	ebooks/20518
22292	image/jpeg	http://www.gutenberg.org/cache/epub/20518/pg20518.cover.medium.jpg	2020-06-10 02:29:51.000658	ebooks/20518
47638	application/zip	http://www.gutenberg.org/files/20518/20518-8.zip	2007-02-05 14:27:40	ebooks/20518
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/20518.rdf	2020-06-11 01:16:37.5192	ebooks/20518
424573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20518.kindle.images	2020-06-10 02:29:50.11665	ebooks/20518
424565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20518.kindle.noimages	2020-06-10 02:29:50.714632	ebooks/20518
142716	text/html	http://www.gutenberg.org/ebooks/20518.html.noimages	2020-06-10 02:29:48.718664	ebooks/20518
142716	text/html	http://www.gutenberg.org/ebooks/20518.html.images	2020-06-10 02:29:48.597669	ebooks/20518
122930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20518/20518-8.txt	2007-02-05 14:27:38	ebooks/20518
127341	text/plain	http://www.gutenberg.org/ebooks/20518.txt.utf-8	2020-06-10 02:29:48.413684	ebooks/20518
29542	image/jpeg	http://www.gutenberg.org/cache/epub/20519/pg20519.cover.medium.jpg	2020-06-10 02:29:54.226596	ebooks/20519
182449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20519/20519.zip	2007-02-05 15:28:32	ebooks/20519
938848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20519.kindle.noimages	2020-06-10 02:29:54.181592	ebooks/20519
182482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20519/20519-8.zip	2007-02-05 15:28:32	ebooks/20519
250592	application/epub+zip	http://www.gutenberg.org/ebooks/20519.epub.noimages	2020-06-10 02:29:52.095694	ebooks/20519
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/20519.rdf	2020-06-11 01:16:37.548202	ebooks/20519
473679	text/plain	http://www.gutenberg.org/ebooks/20519.txt.utf-8	2020-06-10 02:29:51.349634	ebooks/20519
473699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20519/20519.txt	2007-02-05 15:27:44	ebooks/20519
496936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20519/20519-h/20519-h.htm	2007-02-05 15:28:06	ebooks/20519
4834	image/jpeg	http://www.gutenberg.org/cache/epub/20519/pg20519.cover.small.jpg	2020-06-10 02:29:54.205593	ebooks/20519
216605	application/zip	http://www.gutenberg.org/files/20519/20519-h.zip	2007-02-05 15:28:32	ebooks/20519
250591	application/epub+zip	http://www.gutenberg.org/ebooks/20519.epub.images	2020-06-10 02:29:51.825653	ebooks/20519
938859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20519.kindle.images	2020-06-10 02:29:53.138602	ebooks/20519
473708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20519/20519-8.txt	2007-02-05 15:27:36	ebooks/20519
24927	text/html	http://www.gutenberg.org/files/2052/2052-h.zip	2005-04-20 13:18:20	ebooks/2052
62859	text/plain	http://www.gutenberg.org/ebooks/2052.txt.utf-8	2020-06-01 01:24:29.5676	ebooks/2052
64181	text/html	http://www.gutenberg.org/files/2052/2052-h/2052-h.htm	2005-04-20 13:17:35	ebooks/2052
24365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2052/2052.zip	2005-04-20 13:18:20	ebooks/2052
4429	image/jpeg	http://www.gutenberg.org/cache/epub/2052/pg2052.cover.small.jpg	2020-06-01 01:24:30.193577	ebooks/2052
205544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2052.kindle.images	2020-06-01 01:24:29.945602	ebooks/2052
49528	application/epub+zip	http://www.gutenberg.org/ebooks/2052.epub.images	2020-06-01 01:24:29.664583	ebooks/2052
49528	application/epub+zip	http://www.gutenberg.org/ebooks/2052.epub.noimages	2020-06-01 01:24:29.726584	ebooks/2052
205536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2052.kindle.noimages	2020-06-01 01:24:30.166575	ebooks/2052
22331	image/jpeg	http://www.gutenberg.org/cache/epub/2052/pg2052.cover.medium.jpg	2020-06-01 01:24:30.219575	ebooks/2052
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/2052.rdf	2020-06-11 01:01:49.431077	ebooks/2052
62858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2052/2052.txt	2005-04-20 13:18:20	ebooks/2052
106958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20520/20520.zip	2007-02-05 16:12:16	ebooks/20520
283063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20520/20520-8.txt	2007-02-05 16:12:16	ebooks/20520
29941	image/jpeg	http://www.gutenberg.org/cache/epub/20520/pg20520.cover.medium.jpg	2020-06-10 02:29:58.318766	ebooks/20520
145614	application/zip	http://www.gutenberg.org/files/20520/20520-h.zip	2007-02-05 16:12:16	ebooks/20520
237010	application/epub+zip	http://www.gutenberg.org/ebooks/20520.epub.images	2020-06-10 02:29:55.282587	ebooks/20520
311967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20520/20520-h/20520-h.htm	2007-02-05 16:12:16	ebooks/20520
178919	application/epub+zip	http://www.gutenberg.org/ebooks/20520.epub.noimages	2020-06-10 02:29:55.925576	ebooks/20520
819994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20520.kindle.images	2020-06-10 02:29:56.959773	ebooks/20520
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/20520.rdf	2020-06-11 01:16:37.575197	ebooks/20520
106990	application/zip	http://www.gutenberg.org/files/20520/20520-8.zip	2007-02-05 16:12:16	ebooks/20520
283055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20520/20520.txt	2007-02-05 16:12:16	ebooks/20520
283057	text/plain	http://www.gutenberg.org/ebooks/20520.txt.utf-8	2020-06-10 02:29:54.427598	ebooks/20520
727319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20520.kindle.noimages	2020-06-10 02:29:58.014786	ebooks/20520
5657	image/jpeg	http://www.gutenberg.org/cache/epub/20520/pg20520.cover.small.jpg	2020-06-10 02:29:58.168741	ebooks/20520
798162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20521/20521-h/20521-h.htm	2013-03-12 09:31:24	ebooks/20521
264424	application/zip	http://www.gutenberg.org/files/20521/20521-8.zip	2007-02-06 00:28:36	ebooks/20521
714637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20521/20521-8.txt	2007-02-06 00:28:32	ebooks/20521
714918	text/plain	http://www.gutenberg.org/ebooks/20521.txt.utf-8	2020-06-10 02:29:58.694752	ebooks/20521
5079	image/jpeg	http://www.gutenberg.org/cache/epub/20521/pg20521.cover.small.jpg	2020-06-10 02:30:13.775839	ebooks/20521
367963	application/epub+zip	http://www.gutenberg.org/ebooks/20521.epub.noimages	2020-06-10 02:30:03.677693	ebooks/20521
3051114	application/epub+zip	http://www.gutenberg.org/ebooks/20521.epub.images	2020-06-10 02:30:02.117737	ebooks/20521
714649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20521/20521.txt	2007-02-06 00:28:32	ebooks/20521
23584	image/jpeg	http://www.gutenberg.org/cache/epub/20521/pg20521.cover.medium.jpg	2020-06-10 02:30:13.957845	ebooks/20521
264188	application/zip	http://www.gutenberg.org/files/20521/20521.zip	2007-02-06 00:28:36	ebooks/20521
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/20521.rdf	2020-06-11 01:16:37.601192	ebooks/20521
2800008	application/zip	http://www.gutenberg.org/files/20521/20521-h.zip	2013-03-12 09:32:18	ebooks/20521
1386183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20521.kindle.noimages	2020-06-10 02:30:13.588853	ebooks/20521
7309188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20521.kindle.images	2020-06-10 02:30:11.940869	ebooks/20521
438455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20522/20522-8.txt	2007-02-06 00:36:12	ebooks/20522
914558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20522.kindle.noimages	2020-06-10 02:30:18.5678	ebooks/20522
438462	text/plain	http://www.gutenberg.org/ebooks/20522.txt.utf-8	2020-06-10 02:30:14.388861	ebooks/20522
492083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20522/20522-h/20522-h.htm	2007-02-06 00:36:12	ebooks/20522
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/20522.rdf	2020-06-11 01:16:37.628196	ebooks/20522
156990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20522/20522-8.zip	2007-02-06 00:36:12	ebooks/20522
156933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20522/20522.zip	2007-02-06 00:36:12	ebooks/20522
14363	image/jpeg	http://www.gutenberg.org/cache/epub/20522/pg20522.cover.medium.jpg	2020-06-10 02:30:18.927771	ebooks/20522
488728	application/epub+zip	http://www.gutenberg.org/ebooks/20522.epub.images	2020-06-10 02:30:15.305856	ebooks/20522
4031	image/jpeg	http://www.gutenberg.org/cache/epub/20522/pg20522.cover.small.jpg	2020-06-10 02:30:18.750774	ebooks/20522
381470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20522/20522-h.zip	2007-02-06 00:36:12	ebooks/20522
1343424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20522.kindle.images	2020-06-10 02:30:17.246814	ebooks/20522
224222	application/epub+zip	http://www.gutenberg.org/ebooks/20522.epub.noimages	2020-06-10 02:30:15.893843	ebooks/20522
438480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20522/20522.txt	2007-02-06 00:36:12	ebooks/20522
154218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20523/20523-h.zip	2007-02-06 00:43:38	ebooks/20523
140946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20523/20523.txt	2007-02-06 00:43:38	ebooks/20523
147213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20523/20523-h/20523-h.htm	2007-02-06 00:43:38	ebooks/20523
561615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20523.kindle.images	2020-06-10 02:30:19.983758	ebooks/20523
4919	image/jpeg	http://www.gutenberg.org/cache/epub/20523/pg20523.cover.small.jpg	2020-06-10 02:30:20.365767	ebooks/20523
391828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20523.kindle.noimages	2020-06-10 02:30:20.349769	ebooks/20523
51080	application/zip	http://www.gutenberg.org/files/20523/20523.zip	2007-02-06 00:43:38	ebooks/20523
120808	application/epub+zip	http://www.gutenberg.org/ebooks/20523.epub.noimages	2020-06-10 02:30:19.603764	ebooks/20523
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/20523.rdf	2020-06-11 01:16:37.657185	ebooks/20523
34215	image/jpeg	http://www.gutenberg.org/cache/epub/20523/pg20523.cover.medium.jpg	2020-06-10 02:30:20.381767	ebooks/20523
244743	application/epub+zip	http://www.gutenberg.org/ebooks/20523.epub.images	2020-06-10 02:30:19.498771	ebooks/20523
140918	text/plain	http://www.gutenberg.org/ebooks/20523.txt.utf-8	2020-06-10 02:30:19.342809	ebooks/20523
338822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20524/20524.txt	2007-02-06 00:46:12	ebooks/20524
127901	application/zip	http://www.gutenberg.org/files/20524/20524.zip	2007-02-06 00:46:12	ebooks/20524
1206208	application/epub+zip	http://www.gutenberg.org/ebooks/20524.epub.images	2020-06-10 02:30:21.441772	ebooks/20524
3961	image/jpeg	http://www.gutenberg.org/cache/epub/20524/pg20524.cover.small.jpg	2020-06-10 02:30:24.724697	ebooks/20524
196113	application/epub+zip	http://www.gutenberg.org/ebooks/20524.epub.noimages	2020-06-10 02:30:21.964779	ebooks/20524
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/20524.rdf	2020-06-11 01:16:37.685185	ebooks/20524
642495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20524/20524-h.zip	2007-02-06 00:46:14	ebooks/20524
368084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20524/20524-h/20524-h.htm	2007-02-06 00:46:12	ebooks/20524
338794	text/plain	http://www.gutenberg.org/ebooks/20524.txt.utf-8	2020-06-10 02:30:20.555761	ebooks/20524
15524	image/jpeg	http://www.gutenberg.org/cache/epub/20524/pg20524.cover.medium.jpg	2020-06-10 02:30:24.881696	ebooks/20524
763209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20524.kindle.noimages	2020-06-10 02:30:24.565703	ebooks/20524
2797131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20524.kindle.images	2020-06-10 02:30:23.547713	ebooks/20524
374502	text/plain	http://www.gutenberg.org/ebooks/20525.txt.utf-8	2020-06-10 02:30:25.258756	ebooks/20525
825453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20525.kindle.noimages	2020-06-10 02:30:28.921648	ebooks/20525
16985	image/jpeg	http://www.gutenberg.org/cache/epub/20525/pg20525.cover.medium.jpg	2020-06-10 02:30:29.224657	ebooks/20525
139221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20525/20525.zip	2007-02-06 00:49:38	ebooks/20525
207125	application/epub+zip	http://www.gutenberg.org/ebooks/20525.epub.noimages	2020-06-10 02:30:26.602716	ebooks/20525
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/20525.rdf	2020-06-11 01:16:37.710186	ebooks/20525
883884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20525.kindle.images	2020-06-10 02:30:27.787664	ebooks/20525
408322	text/html; charset=us-ascii	http://www.gutenberg.org/files/20525/20525-h/20525-h.htm	2008-07-08 04:57:00	ebooks/20525
229688	application/epub+zip	http://www.gutenberg.org/ebooks/20525.epub.images	2020-06-10 02:30:26.032705	ebooks/20525
166585	application/zip	http://www.gutenberg.org/files/20525/20525-h.zip	2008-07-08 08:11:32	ebooks/20525
4259	image/jpeg	http://www.gutenberg.org/cache/epub/20525/pg20525.cover.small.jpg	2020-06-10 02:30:29.073645	ebooks/20525
374530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20525/20525.txt	2007-02-06 00:49:36	ebooks/20525
124590	application/zip	http://www.gutenberg.org/files/20526/20526-8.zip	2007-02-06 01:03:26	ebooks/20526
154371	application/zip	http://www.gutenberg.org/files/20526/20526-h.zip	2007-02-06 01:03:26	ebooks/20526
229137	application/epub+zip	http://www.gutenberg.org/ebooks/20526.epub.images	2020-06-10 02:30:30.51069	ebooks/20526
328500	text/plain	http://www.gutenberg.org/ebooks/20526.txt.utf-8	2020-06-10 02:30:29.595635	ebooks/20526
4424	image/jpeg	http://www.gutenberg.org/cache/epub/20526/pg20526.cover.small.jpg	2020-06-10 02:30:34.006579	ebooks/20526
328458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20526/20526.txt	2007-02-06 01:03:18	ebooks/20526
328464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20526/20526-8.txt	2007-02-06 01:03:18	ebooks/20526
18516	image/jpeg	http://www.gutenberg.org/cache/epub/20526/pg20526.cover.medium.jpg	2020-06-10 02:30:34.196577	ebooks/20526
869005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20526.kindle.images	2020-06-10 02:30:32.499599	ebooks/20526
840404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20526.kindle.noimages	2020-06-10 02:30:33.812585	ebooks/20526
404635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20526/20526-h/20526-h.htm	2007-02-06 01:03:26	ebooks/20526
213032	application/epub+zip	http://www.gutenberg.org/ebooks/20526.epub.noimages	2020-06-10 02:30:31.200632	ebooks/20526
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/20526.rdf	2020-06-11 01:16:37.737183	ebooks/20526
124563	application/zip	http://www.gutenberg.org/files/20526/20526.zip	2007-02-06 01:03:26	ebooks/20526
311935	application/epub+zip	http://www.gutenberg.org/ebooks/20527.epub.noimages	2020-06-10 02:30:36.545747	ebooks/20527
1619513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20527/20527-h.zip	2007-02-06 01:09:58	ebooks/20527
220495	application/zip	http://www.gutenberg.org/files/20527/20527-8.zip	2007-02-06 01:09:58	ebooks/20527
5578	image/jpeg	http://www.gutenberg.org/cache/epub/20527/pg20527.cover.small.jpg	2020-06-10 02:30:41.35771	ebooks/20527
736125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20527/20527-h/20527-h.htm	2007-02-06 01:09:56	ebooks/20527
608685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20527/20527.txt	2007-02-06 01:09:56	ebooks/20527
220374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20527/20527.zip	2007-02-06 01:09:58	ebooks/20527
26331	image/jpeg	http://www.gutenberg.org/cache/epub/20527/pg20527.cover.medium.jpg	2020-06-10 02:30:41.530694	ebooks/20527
608836	text/plain	http://www.gutenberg.org/ebooks/20527.txt.utf-8	2020-06-10 02:30:34.649578	ebooks/20527
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/20527.rdf	2020-06-11 01:16:37.766189	ebooks/20527
5415975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20527.kindle.images	2020-06-10 02:30:39.23472	ebooks/20527
1254135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20527.kindle.noimages	2020-06-10 02:30:41.175701	ebooks/20527
2599212	application/epub+zip	http://www.gutenberg.org/ebooks/20527.epub.images	2020-06-10 02:30:35.911792	ebooks/20527
608694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20527/20527-8.txt	2007-02-06 01:09:56	ebooks/20527
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/20528.rdf	2020-06-11 01:16:37.794235	ebooks/20528
217069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20528/20528.txt	2007-02-06 01:13:52	ebooks/20528
217045	text/plain	http://www.gutenberg.org/ebooks/20528.txt.utf-8	2020-06-10 02:30:41.934703	ebooks/20528
141166	application/epub+zip	http://www.gutenberg.org/ebooks/20528.epub.noimages	2020-06-10 02:30:43.062678	ebooks/20528
86431	application/zip	http://www.gutenberg.org/files/20528/20528.zip	2007-02-06 01:13:52	ebooks/20528
561011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20528.kindle.images	2020-06-10 02:30:43.776666	ebooks/20528
542430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20528.kindle.noimages	2020-06-10 02:30:44.499649	ebooks/20528
224521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20528/20528-h/20528-h.htm	2007-02-06 01:13:52	ebooks/20528
16816	image/jpeg	http://www.gutenberg.org/cache/epub/20528/pg20528.cover.medium.jpg	2020-06-10 02:30:44.790699	ebooks/20528
217077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20528/20528-8.txt	2007-02-06 01:13:52	ebooks/20528
4542	image/jpeg	http://www.gutenberg.org/cache/epub/20528/pg20528.cover.small.jpg	2020-06-10 02:30:44.64665	ebooks/20528
94564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20528/20528-h.zip	2007-02-06 01:13:52	ebooks/20528
152751	application/epub+zip	http://www.gutenberg.org/ebooks/20528.epub.images	2020-06-10 02:30:42.515683	ebooks/20528
86448	application/zip	http://www.gutenberg.org/files/20528/20528-8.zip	2007-02-06 01:13:52	ebooks/20528
157165	application/epub+zip	http://www.gutenberg.org/ebooks/20529.epub.images	2020-06-10 02:30:45.933649	ebooks/20529
289294	text/html	http://www.gutenberg.org/ebooks/20529.html.noimages	2020-06-10 02:30:45.539655	ebooks/20529
268720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20529/20529-8.txt	2007-02-06 01:17:50	ebooks/20529
268712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20529/20529.txt	2007-02-06 01:17:50	ebooks/20529
268713	text/plain	http://www.gutenberg.org/ebooks/20529.txt.utf-8	2020-06-10 02:30:45.142643	ebooks/20529
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/20529.rdf	2020-06-11 01:16:37.820199	ebooks/20529
101436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20529/20529.zip	2007-02-06 01:17:52	ebooks/20529
633809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20529.kindle.images	2020-06-10 02:30:47.130613	ebooks/20529
633800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20529.kindle.noimages	2020-06-10 02:30:47.984607	ebooks/20529
4767	image/jpeg	http://www.gutenberg.org/cache/epub/20529/pg20529.cover.small.jpg	2020-06-10 02:30:48.12661	ebooks/20529
157164	application/epub+zip	http://www.gutenberg.org/ebooks/20529.epub.noimages	2020-06-10 02:30:46.288642	ebooks/20529
101482	application/zip	http://www.gutenberg.org/files/20529/20529-8.zip	2007-02-06 01:17:52	ebooks/20529
289294	text/html	http://www.gutenberg.org/ebooks/20529.html.images	2020-06-10 02:30:45.398645	ebooks/20529
17761	image/jpeg	http://www.gutenberg.org/cache/epub/20529/pg20529.cover.medium.jpg	2020-06-10 02:30:48.271601	ebooks/20529
11318	image/jpeg	http://www.gutenberg.org/cache/epub/2053/pg2053.cover.medium.jpg	2020-06-01 01:24:32.817563	ebooks/2053
590503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2053/2053.txt	2017-01-08 04:08:06	ebooks/2053
223637	application/epub+zip	http://www.gutenberg.org/ebooks/2053.epub.noimages	2020-06-01 01:24:30.853587	ebooks/2053
223636	application/epub+zip	http://www.gutenberg.org/ebooks/2053.epub.images	2020-06-01 01:24:30.703579	ebooks/2053
196007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2053/2053.zip	2017-01-08 04:09:12	ebooks/2053
197698	application/zip	http://www.gutenberg.org/files/2053/2053-h.zip	2017-01-08 04:09:12	ebooks/2053
16148	application/rdf+xml	http://www.gutenberg.org/ebooks/2053.rdf	2020-06-11 01:01:49.482074	ebooks/2053
2755	image/jpeg	http://www.gutenberg.org/cache/epub/2053/pg2053.cover.small.jpg	2020-06-01 01:24:32.790551	ebooks/2053
590508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2053/2053-8.txt	2017-01-08 04:08:02	ebooks/2053
905013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2053.kindle.noimages	2020-06-01 01:24:32.759581	ebooks/2053
599532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2053/2053-h/2053-h.htm	2017-01-08 04:08:12	ebooks/2053
196024	application/zip	http://www.gutenberg.org/files/2053/2053-8.zip	2017-01-08 04:09:12	ebooks/2053
905024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2053.kindle.images	2020-06-01 01:24:31.805557	ebooks/2053
590477	text/plain	http://www.gutenberg.org/ebooks/2053.txt.utf-8	2020-06-01 01:24:30.341592	ebooks/2053
4050	image/jpeg	http://www.gutenberg.org/cache/epub/20530/pg20530.cover.small.jpg	2020-06-10 02:30:58.968811	ebooks/20530
272364	application/epub+zip	http://www.gutenberg.org/ebooks/20530.epub.noimages	2020-06-10 02:30:51.664873	ebooks/20530
21257779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20530.kindle.images	2020-06-10 02:30:57.458781	ebooks/20530
525455	text/plain	http://www.gutenberg.org/ebooks/20530.txt.utf-8	2020-06-10 02:30:48.628618	ebooks/20530
524933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20530/20530-8.txt	2007-02-07 02:15:16	ebooks/20530
193940	application/zip	http://www.gutenberg.org/files/20530/20530-8.zip	2007-02-07 03:35:58	ebooks/20530
8252071	application/epub+zip	http://www.gutenberg.org/ebooks/20530.epub.images	2020-06-10 02:30:50.839867	ebooks/20530
17100	image/jpeg	http://www.gutenberg.org/cache/epub/20530/pg20530.cover.medium.jpg	2020-06-10 02:30:59.132759	ebooks/20530
1075304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20530.kindle.noimages	2020-06-10 02:30:58.802763	ebooks/20530
4580972	application/zip	http://www.gutenberg.org/files/20530/20530-h.zip	2007-02-07 03:35:58	ebooks/20530
585140	text/html	http://www.gutenberg.org/files/20530/20530-h/20530-h.htm	2007-02-07 02:17:06	ebooks/20530
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/20530.rdf	2020-06-11 01:16:37.84618	ebooks/20530
1152632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20531.kindle.noimages	2020-06-10 02:31:11.00561	ebooks/20531
694172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20531/20531-h/20531-h.htm	2007-02-06 02:03:22	ebooks/20531
891400	application/epub+zip	http://www.gutenberg.org/ebooks/20531.epub.images	2020-06-10 02:31:02.213737	ebooks/20531
305444	application/epub+zip	http://www.gutenberg.org/ebooks/20531.epub.noimages	2020-06-10 02:31:03.858701	ebooks/20531
204312	application/zip	http://www.gutenberg.org/files/20531/20531.zip	2007-02-06 02:03:26	ebooks/20531
21169	image/jpeg	http://www.gutenberg.org/cache/epub/20531/pg20531.cover.medium.jpg	2020-06-10 02:31:11.392601	ebooks/20531
204372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20531/20531-8.zip	2007-02-06 02:03:28	ebooks/20531
5083	image/jpeg	http://www.gutenberg.org/cache/epub/20531/pg20531.cover.small.jpg	2020-06-10 02:31:11.200602	ebooks/20531
585940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20531/20531.txt	2007-02-06 02:03:22	ebooks/20531
585925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20531/20531-8.txt	2007-02-06 02:03:22	ebooks/20531
585955	text/plain	http://www.gutenberg.org/ebooks/20531.txt.utf-8	2020-06-10 02:30:59.537799	ebooks/20531
2562656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20531.kindle.images	2020-06-10 02:31:09.471627	ebooks/20531
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/20531.rdf	2020-06-11 01:16:37.873183	ebooks/20531
1122956	application/zip	http://www.gutenberg.org/files/20531/20531-h.zip	2007-02-06 02:03:28	ebooks/20531
868922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20532/20532-h.zip	2007-02-06 02:08:56	ebooks/20532
16621	application/rdf+xml	http://www.gutenberg.org/ebooks/20532.rdf	2020-06-11 01:16:37.904182	ebooks/20532
298631	text/plain	http://www.gutenberg.org/ebooks/20532.txt.utf-8	2020-06-10 02:31:11.833604	ebooks/20532
117098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20532/20532-8.zip	2007-02-06 02:08:56	ebooks/20532
1616792	application/epub+zip	http://www.gutenberg.org/ebooks/20532.epub.images	2020-06-10 02:31:12.544614	ebooks/20532
5422	image/jpeg	http://www.gutenberg.org/cache/epub/20532/pg20532.cover.small.jpg	2020-06-10 02:31:15.332752	ebooks/20532
38666	image/jpeg	http://www.gutenberg.org/cache/epub/20532/pg20532.cover.medium.jpg	2020-06-10 02:31:15.368782	ebooks/20532
200202	application/epub+zip	http://www.gutenberg.org/ebooks/20532.epub.noimages	2020-06-10 02:31:12.907602	ebooks/20532
354692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20532/20532-h/20532-h.htm	2007-02-06 02:08:54	ebooks/20532
298653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20532/20532-8.txt	2007-02-06 02:08:54	ebooks/20532
117057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20532/20532.zip	2007-02-06 02:08:56	ebooks/20532
3148321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20532.kindle.images	2020-06-10 02:31:14.340571	ebooks/20532
739986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20532.kindle.noimages	2020-06-10 02:31:15.29177	ebooks/20532
298646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20532/20532.txt	2007-02-06 02:08:54	ebooks/20532
4755	image/jpeg	http://www.gutenberg.org/cache/epub/20533/pg20533.cover.small.jpg	2020-06-10 02:31:21.148691	ebooks/20533
668804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20533/20533-8.txt	2019-07-09 02:57:08	ebooks/20533
16349	application/rdf+xml	http://www.gutenberg.org/ebooks/20533.rdf	2020-06-11 01:16:37.93419	ebooks/20533
727639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20533/20533-h/20533-h.htm	2019-07-09 02:57:10	ebooks/20533
1393315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20533.kindle.noimages	2020-06-10 02:31:20.984683	ebooks/20533
668797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20533/20533.txt	2019-07-09 02:57:08	ebooks/20533
1393327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20533.kindle.images	2020-06-10 02:31:19.125705	ebooks/20533
257551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20533/20533-8.zip	2019-07-09 02:57:36	ebooks/20533
257485	application/zip	http://www.gutenberg.org/files/20533/20533.zip	2019-07-09 02:57:36	ebooks/20533
330259	application/epub+zip	http://www.gutenberg.org/ebooks/20533.epub.images	2020-06-10 02:31:16.58374	ebooks/20533
268682	application/zip	http://www.gutenberg.org/files/20533/20533-h.zip	2019-07-09 02:57:36	ebooks/20533
668802	text/plain	http://www.gutenberg.org/ebooks/20533.txt.utf-8	2020-06-10 02:31:15.592771	ebooks/20533
330259	application/epub+zip	http://www.gutenberg.org/ebooks/20533.epub.noimages	2020-06-10 02:31:17.252741	ebooks/20533
16403	image/jpeg	http://www.gutenberg.org/cache/epub/20533/pg20533.cover.medium.jpg	2020-06-10 02:31:21.315682	ebooks/20533
34533	image/jpeg	http://www.gutenberg.org/cache/epub/20534/pg20534.cover.medium.jpg	2020-06-10 02:31:24.680655	ebooks/20534
53491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20534/20534-h/20534-h.htm	2007-02-06 09:21:58	ebooks/20534
18027	application/zip	http://www.gutenberg.org/files/20534/20534.zip	2007-05-11 08:46:54	ebooks/20534
84697	application/epub+zip	http://www.gutenberg.org/ebooks/20534.epub.noimages	2020-06-10 02:31:23.627648	ebooks/20534
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/20534.rdf	2020-06-11 01:16:37.960195	ebooks/20534
96485	application/epub+zip	http://www.gutenberg.org/ebooks/20534.epub.images	2020-06-10 02:31:22.248679	ebooks/20534
6459	image/jpeg	http://www.gutenberg.org/cache/epub/20534/pg20534.cover.small.jpg	2020-06-10 02:31:24.534657	ebooks/20534
216289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20534.kindle.noimages	2020-06-10 02:31:24.387643	ebooks/20534
19636	application/zip	http://www.gutenberg.org/files/20534/20534-h.zip	2007-05-11 08:46:54	ebooks/20534
47884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20534/20534.txt	2007-02-06 09:21:58	ebooks/20534
47856	text/plain	http://www.gutenberg.org/ebooks/20534.txt.utf-8	2020-06-10 02:31:21.710673	ebooks/20534
322409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20534.kindle.images	2020-06-10 02:31:24.175643	ebooks/20534
4277	image/jpeg	http://www.gutenberg.org/cache/epub/20535/pg20535.cover.small.jpg	2020-06-10 02:31:29.029578	ebooks/20535
136244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20535/20535-8.txt	2007-02-06 05:57:40	ebooks/20535
54484	text/plain; charset=utf-8	http://www.gutenberg.org/files/20535/20535-0.zip	2007-02-06 05:57:50	ebooks/20535
137775	text/plain; charset=utf-8	http://www.gutenberg.org/files/20535/20535-0.txt	2007-02-06 05:57:36	ebooks/20535
1416	application/octet-stream	http://www.gutenberg.org/files/20535/20535-h/files/galloping.ly	2007-02-03 19:59:22	ebooks/20535
485154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20535.kindle.noimages	2020-06-10 02:31:28.867616	ebooks/20535
186492	text/html; charset=utf-8	http://www.gutenberg.org/files/20535/20535-h/20535-h.htm	2007-02-06 05:57:50	ebooks/20535
189601	application/epub+zip	http://www.gutenberg.org/ebooks/20535.epub.images	2020-06-10 02:31:25.848664	ebooks/20535
2120	audio/midi	http://www.gutenberg.org/files/20535/20535-h/files/harpsigallop.midi	2007-02-03 19:57:48	ebooks/20535
54231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20535/20535.zip	2007-02-06 05:57:50	ebooks/20535
628393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20535.kindle.images	2020-06-10 02:31:27.833614	ebooks/20535
18336	application/rdf+xml	http://www.gutenberg.org/ebooks/20535.rdf	2020-06-11 01:16:37.993187	ebooks/20535
2102	audio/midi	http://www.gutenberg.org/files/20535/20535-h/files/pianogallop.midi	2007-01-30 09:30:22	ebooks/20535
122130	application/epub+zip	http://www.gutenberg.org/ebooks/20535.epub.noimages	2020-06-10 02:31:26.64661	ebooks/20535
54257	application/zip	http://www.gutenberg.org/files/20535/20535-8.zip	2007-02-06 05:57:50	ebooks/20535
16607	image/jpeg	http://www.gutenberg.org/cache/epub/20535/pg20535.cover.medium.jpg	2020-06-10 02:31:29.188586	ebooks/20535
136239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20535/20535.txt	2007-02-06 05:57:46	ebooks/20535
133140	text/html; charset=utf-8	http://www.gutenberg.org/files/20535/20535-h.zip	2007-02-06 05:57:50	ebooks/20535
267260	text/plain	http://www.gutenberg.org/ebooks/20536.txt.utf-8	2020-06-10 02:31:29.582584	ebooks/20536
156052	application/epub+zip	http://www.gutenberg.org/ebooks/20536.epub.noimages	2020-06-10 02:31:30.768889	ebooks/20536
156052	application/epub+zip	http://www.gutenberg.org/ebooks/20536.epub.images	2020-06-10 02:31:30.240888	ebooks/20536
15671	image/jpeg	http://www.gutenberg.org/cache/epub/20536/pg20536.cover.medium.jpg	2020-06-10 02:31:32.851829	ebooks/20536
4501	image/jpeg	http://www.gutenberg.org/cache/epub/20536/pg20536.cover.small.jpg	2020-06-10 02:31:32.701829	ebooks/20536
267241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20536/20536-8.txt	2011-08-27 07:31:26	ebooks/20536
98637	application/zip	http://www.gutenberg.org/files/20536/20536-8.zip	2011-08-27 07:32:16	ebooks/20536
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/20536.rdf	2020-06-11 01:16:38.018188	ebooks/20536
103285	application/zip	http://www.gutenberg.org/files/20536/20536-h.zip	2011-08-27 07:32:16	ebooks/20536
630560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20536.kindle.images	2020-06-10 02:31:31.662845	ebooks/20536
630552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20536.kindle.noimages	2020-06-10 02:31:32.550831	ebooks/20536
287588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20536/20536-h/20536-h.htm	2011-08-27 07:31:22	ebooks/20536
523557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20537/20537.txt	2007-02-06 08:01:24	ebooks/20537
199265	application/zip	http://www.gutenberg.org/files/20537/20537.zip	2007-02-06 08:01:24	ebooks/20537
267282	application/epub+zip	http://www.gutenberg.org/ebooks/20537.epub.noimages	2020-06-10 02:31:34.775815	ebooks/20537
523529	text/plain	http://www.gutenberg.org/ebooks/20537.txt.utf-8	2020-06-10 02:31:33.219859	ebooks/20537
565686	text/html	http://www.gutenberg.org/ebooks/20537.html.noimages	2020-06-10 02:31:33.840831	ebooks/20537
13471	image/jpeg	http://www.gutenberg.org/cache/epub/20537/pg20537.cover.medium.jpg	2020-06-10 02:31:37.721782	ebooks/20537
1024858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20537.kindle.noimages	2020-06-10 02:31:37.44177	ebooks/20537
1024866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20537.kindle.images	2020-06-10 02:31:36.108815	ebooks/20537
565686	text/html	http://www.gutenberg.org/ebooks/20537.html.images	2020-06-10 02:31:33.639829	ebooks/20537
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/20537.rdf	2020-06-11 01:16:38.043183	ebooks/20537
3897	image/jpeg	http://www.gutenberg.org/cache/epub/20537/pg20537.cover.small.jpg	2020-06-10 02:31:37.582773	ebooks/20537
267282	application/epub+zip	http://www.gutenberg.org/ebooks/20537.epub.images	2020-06-10 02:31:34.354813	ebooks/20537
32636	image/jpeg	http://www.gutenberg.org/cache/epub/20538/pg20538.cover.medium.jpg	2020-06-10 02:31:56.485728	ebooks/20538
28580	application/zip	http://www.gutenberg.org/files/20538/20538-8.zip	2007-02-06 08:51:32	ebooks/20538
68213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20538/20538.txt	2007-02-06 08:51:30	ebooks/20538
6189	image/jpeg	http://www.gutenberg.org/cache/epub/20538/pg20538.cover.small.jpg	2020-06-10 02:31:56.325733	ebooks/20538
83255	text/html; charset=utf-8	http://www.gutenberg.org/files/20538/20538-h/20538-h.htm	2007-02-06 08:51:30	ebooks/20538
109637	application/epub+zip	http://www.gutenberg.org/ebooks/20538.epub.noimages	2020-06-10 02:31:47.151656	ebooks/20538
68221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20538/20538-8.txt	2007-02-06 08:51:30	ebooks/20538
28553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20538/20538.zip	2007-02-06 08:51:32	ebooks/20538
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/20538.rdf	2020-06-11 01:16:38.073188	ebooks/20538
3520607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20538.kindle.images	2020-06-10 02:31:55.505748	ebooks/20538
382529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20538.kindle.noimages	2020-06-10 02:31:56.164735	ebooks/20538
1156483	text/html; charset=utf-8	http://www.gutenberg.org/files/20538/20538-h.zip	2007-02-06 08:51:32	ebooks/20538
1378090	application/epub+zip	http://www.gutenberg.org/ebooks/20538.epub.images	2020-06-10 02:31:46.54767	ebooks/20538
68193	text/plain	http://www.gutenberg.org/ebooks/20538.txt.utf-8	2020-06-10 02:31:38.059767	ebooks/20538
1276327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20539.kindle.noimages	2020-06-10 02:32:02.232777	ebooks/20539
409402	text/html	http://www.gutenberg.org/files/20539/20539-h.zip	2007-02-06 12:51:32	ebooks/20539
6179	image/jpeg	http://www.gutenberg.org/cache/epub/20539/pg20539.cover.small.jpg	2020-06-10 02:32:02.420651	ebooks/20539
316865	application/epub+zip	http://www.gutenberg.org/ebooks/20539.epub.noimages	2020-06-10 02:31:58.555704	ebooks/20539
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/20539.rdf	2020-06-11 01:16:38.099189	ebooks/20539
527046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20539/20539.txt	2007-02-06 12:51:32	ebooks/20539
31331	image/jpeg	http://www.gutenberg.org/cache/epub/20539/pg20539.cover.medium.jpg	2020-06-10 02:32:02.720654	ebooks/20539
655147	text/html	http://www.gutenberg.org/files/20539/20539-h/20539-h.htm	2007-02-06 12:49:34	ebooks/20539
761220	application/epub+zip	http://www.gutenberg.org/ebooks/20539.epub.images	2020-06-10 02:31:57.885721	ebooks/20539
2395056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20539.kindle.images	2020-06-10 02:32:00.428681	ebooks/20539
527047	text/plain	http://www.gutenberg.org/ebooks/20539.txt.utf-8	2020-06-10 02:31:56.877729	ebooks/20539
213461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20539/20539.zip	2007-02-06 12:51:32	ebooks/20539
158051	text/html	http://www.gutenberg.org/ebooks/2054.html.images	2020-06-01 01:24:33.059541	ebooks/2054
72288	application/epub+zip	http://www.gutenberg.org/ebooks/2054.epub.images	2020-06-01 01:24:33.233553	ebooks/2054
2685	image/jpeg	http://www.gutenberg.org/cache/epub/2054/pg2054.cover.small.jpg	2020-06-01 01:24:34.213539	ebooks/2054
46611	application/zip	http://www.gutenberg.org/files/2054/2054-8.zip	2009-01-28 15:37:52	ebooks/2054
284424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2054.kindle.images	2020-06-01 01:24:33.747588	ebooks/2054
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/2054.rdf	2020-06-11 01:01:49.521076	ebooks/2054
121993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2054/2054-8.txt	2009-01-28 15:36:46	ebooks/2054
123359	text/plain	http://www.gutenberg.org/ebooks/2054.txt.utf-8	2020-06-01 01:24:32.934569	ebooks/2054
284416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2054.kindle.noimages	2020-06-01 01:24:34.188577	ebooks/2054
72288	application/epub+zip	http://www.gutenberg.org/ebooks/2054.epub.noimages	2020-06-01 01:24:33.308539	ebooks/2054
158051	text/html	http://www.gutenberg.org/ebooks/2054.html.noimages	2020-06-01 01:24:33.12358	ebooks/2054
10448	image/jpeg	http://www.gutenberg.org/cache/epub/2054/pg2054.cover.medium.jpg	2020-06-01 01:24:34.237539	ebooks/2054
4824	image/jpeg	http://www.gutenberg.org/cache/epub/20540/pg20540.cover.small.jpg	2020-06-10 02:32:06.06561	ebooks/20540
17747	image/jpeg	http://www.gutenberg.org/cache/epub/20540/pg20540.cover.medium.jpg	2020-06-10 02:32:06.208606	ebooks/20540
218031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20540/20540.txt	2007-02-07 01:06:58	ebooks/20540
650422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20540.kindle.images	2020-06-10 02:32:05.17762	ebooks/20540
83428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20540/20540.zip	2007-02-07 01:07:00	ebooks/20540
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/20540.rdf	2020-06-11 01:16:38.12518	ebooks/20540
534759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20540.kindle.noimages	2020-06-10 02:32:05.922613	ebooks/20540
126562	application/zip	http://www.gutenberg.org/files/20540/20540-h.zip	2007-02-07 01:07:00	ebooks/20540
236489	text/html	http://www.gutenberg.org/files/20540/20540-h/20540-h.htm	2007-02-07 01:07:00	ebooks/20540
137827	application/epub+zip	http://www.gutenberg.org/ebooks/20540.epub.noimages	2020-06-10 02:32:04.412645	ebooks/20540
218003	text/plain	http://www.gutenberg.org/ebooks/20540.txt.utf-8	2020-06-10 02:32:03.14364	ebooks/20540
211606	application/epub+zip	http://www.gutenberg.org/ebooks/20540.epub.images	2020-06-10 02:32:03.842646	ebooks/20540
17441	image/jpeg	http://www.gutenberg.org/cache/epub/20541/pg20541.cover.medium.jpg	2020-06-10 02:32:09.40186	ebooks/20541
1253458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20541.kindle.images	2020-06-10 02:32:08.364589	ebooks/20541
289083	text/html	http://www.gutenberg.org/files/20541/20541-h.zip	2007-02-07 08:38:03	ebooks/20541
197857	text/html	http://www.gutenberg.org/files/20541/20541-h/20541-h.htm	2007-02-07 08:34:46	ebooks/20541
4729	image/jpeg	http://www.gutenberg.org/cache/epub/20541/pg20541.cover.small.jpg	2020-06-10 02:32:09.250861	ebooks/20541
172425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20541/20541.txt	2007-02-07 08:38:03	ebooks/20541
601360	application/epub+zip	http://www.gutenberg.org/ebooks/20541.epub.images	2020-06-10 02:32:07.133615	ebooks/20541
172426	text/plain	http://www.gutenberg.org/ebooks/20541.txt.utf-8	2020-06-10 02:32:06.557621	ebooks/20541
134334	application/epub+zip	http://www.gutenberg.org/ebooks/20541.epub.noimages	2020-06-10 02:32:07.568613	ebooks/20541
62194	application/zip	http://www.gutenberg.org/files/20541/20541.zip	2007-02-07 08:38:03	ebooks/20541
497744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20541.kindle.noimages	2020-06-10 02:32:09.097865	ebooks/20541
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/20541.rdf	2020-06-11 01:16:38.151185	ebooks/20541
352398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20542/20542-8.txt	2007-02-07 11:13:56	ebooks/20542
4234	image/jpeg	http://www.gutenberg.org/cache/epub/20542/pg20542.cover.small.jpg	2020-06-10 02:32:17.04977	ebooks/20542
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/20542.rdf	2020-06-11 01:16:38.175189	ebooks/20542
398510	text/html	http://www.gutenberg.org/files/20542/20542-h/20542-h.htm	2007-02-07 11:14:02	ebooks/20542
4371279	application/epub+zip	http://www.gutenberg.org/ebooks/20542.epub.images	2020-06-10 02:32:11.469855	ebooks/20542
209145	application/epub+zip	http://www.gutenberg.org/ebooks/20542.epub.noimages	2020-06-10 02:32:12.24983	ebooks/20542
352744	text/plain	http://www.gutenberg.org/ebooks/20542.txt.utf-8	2020-06-10 02:32:09.765889	ebooks/20542
2587748	application/zip	http://www.gutenberg.org/files/20542/20542-h.zip	2007-02-07 11:14:04	ebooks/20542
806341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20542.kindle.noimages	2020-06-10 02:32:16.882772	ebooks/20542
131104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20542/20542-8.zip	2007-02-07 11:14:04	ebooks/20542
11365618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20542.kindle.images	2020-06-10 02:32:15.843782	ebooks/20542
18233	image/jpeg	http://www.gutenberg.org/cache/epub/20542/pg20542.cover.medium.jpg	2020-06-10 02:32:17.20876	ebooks/20542
5285	image/jpeg	http://www.gutenberg.org/cache/epub/20543/pg20543.cover.small.jpg	2020-06-10 02:32:21.465706	ebooks/20543
155602	application/epub+zip	http://www.gutenberg.org/ebooks/20543.epub.noimages	2020-06-10 02:32:18.934754	ebooks/20543
220169	text/html	http://www.gutenberg.org/files/20543/20543-h/20543-h.htm	2007-02-08 11:43:15	ebooks/20543
22416	image/jpeg	http://www.gutenberg.org/cache/epub/20543/pg20543.cover.medium.jpg	2020-06-10 02:32:21.621703	ebooks/20543
950098	application/zip	http://www.gutenberg.org/files/20543/20543-h.zip	2007-02-08 11:47:00	ebooks/20543
579886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20543.kindle.noimages	2020-06-10 02:32:21.304708	ebooks/20543
183572	text/plain	http://www.gutenberg.org/ebooks/20543.txt.utf-8	2020-06-10 02:32:17.587782	ebooks/20543
2433963	application/epub+zip	http://www.gutenberg.org/ebooks/20543.epub.images	2020-06-10 02:32:18.421781	ebooks/20543
71583	application/zip	http://www.gutenberg.org/files/20543/20543.zip	2007-02-08 11:47:00	ebooks/20543
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/20543.rdf	2020-06-11 01:16:38.199186	ebooks/20543
5200828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20543.kindle.images	2020-06-10 02:32:20.469761	ebooks/20543
183571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20543/20543.txt	2007-02-08 11:47:00	ebooks/20543
85032	application/epub+zip	http://www.gutenberg.org/ebooks/20544.epub.noimages	2020-06-10 02:32:23.037694	ebooks/20544
100003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20544/20544-h/20544-h.htm	2007-02-08 08:48:14	ebooks/20544
87180	text/plain	http://www.gutenberg.org/ebooks/20544.txt.utf-8	2020-06-10 02:32:21.985706	ebooks/20544
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/20544.rdf	2020-06-11 01:16:38.225178	ebooks/20544
33069	application/zip	http://www.gutenberg.org/files/20544/20544.zip	2007-02-08 08:48:14	ebooks/20544
16861	image/jpeg	http://www.gutenberg.org/cache/epub/20544/pg20544.cover.medium.jpg	2020-06-10 02:32:24.767667	ebooks/20544
735599	application/zip	http://www.gutenberg.org/files/20544/20544-h.zip	2007-02-08 08:48:14	ebooks/20544
4498	image/jpeg	http://www.gutenberg.org/cache/epub/20544/pg20544.cover.small.jpg	2020-06-10 02:32:24.621664	ebooks/20544
1972901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20544.kindle.images	2020-06-10 02:32:23.923673	ebooks/20544
339728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20544.kindle.noimages	2020-06-10 02:32:24.473711	ebooks/20544
87208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20544/20544.txt	2007-02-08 08:48:14	ebooks/20544
1110081	application/epub+zip	http://www.gutenberg.org/ebooks/20544.epub.images	2020-06-10 02:32:22.638696	ebooks/20544
92961	application/epub+zip	http://www.gutenberg.org/ebooks/20545.epub.noimages	2020-06-10 02:32:26.273645	ebooks/20545
4759	image/jpeg	http://www.gutenberg.org/cache/epub/20545/pg20545.cover.small.jpg	2020-06-10 02:32:27.508633	ebooks/20545
83672	text/plain	http://www.gutenberg.org/ebooks/20545.txt.utf-8	2020-06-10 02:32:25.119661	ebooks/20545
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/20545.rdf	2020-06-11 01:16:38.248188	ebooks/20545
97032	text/html	http://www.gutenberg.org/ebooks/20545.html.noimages	2020-06-10 02:32:25.519663	ebooks/20545
97032	text/html	http://www.gutenberg.org/ebooks/20545.html.images	2020-06-10 02:32:25.406656	ebooks/20545
32148	application/zip	http://www.gutenberg.org/files/20545/20545-8.zip	2007-02-08 08:57:40	ebooks/20545
344009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20545.kindle.noimages	2020-06-10 02:32:27.363633	ebooks/20545
92961	application/epub+zip	http://www.gutenberg.org/ebooks/20545.epub.images	2020-06-10 02:32:25.904655	ebooks/20545
344017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20545.kindle.images	2020-06-10 02:32:26.818676	ebooks/20545
80723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20545/20545-8.txt	2007-02-08 08:57:38	ebooks/20545
19406	image/jpeg	http://www.gutenberg.org/cache/epub/20545/pg20545.cover.medium.jpg	2020-06-10 02:32:27.653632	ebooks/20545
18640	image/jpeg	http://www.gutenberg.org/cache/epub/20546/pg20546.cover.medium.jpg	2020-06-10 02:32:31.349589	ebooks/20546
1127519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20546.kindle.images	2020-06-10 02:32:30.052615	ebooks/20546
283515	application/epub+zip	http://www.gutenberg.org/ebooks/20546.epub.images	2020-06-10 02:32:28.528635	ebooks/20546
283515	application/epub+zip	http://www.gutenberg.org/ebooks/20546.epub.noimages	2020-06-10 02:32:28.801614	ebooks/20546
658977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20546/20546-h/20546-h.htm	2012-08-19 06:38:58	ebooks/20546
231917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20546/20546.zip	2012-08-19 06:40:06	ebooks/20546
634678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20546/20546.txt	2012-08-19 06:39:08	ebooks/20546
634661	text/plain	http://www.gutenberg.org/ebooks/20546.txt.utf-8	2020-06-10 02:32:28.004653	ebooks/20546
634678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20546/20546-8.txt	2012-08-19 06:39:06	ebooks/20546
1127515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20546.kindle.noimages	2020-06-10 02:32:31.30558	ebooks/20546
255948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20546/20546-h.zip	2012-08-19 06:40:06	ebooks/20546
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/20546.rdf	2020-06-11 01:16:38.276182	ebooks/20546
231966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20546/20546-8.zip	2012-08-19 06:40:06	ebooks/20546
2881	image/jpeg	http://www.gutenberg.org/cache/epub/20546/pg20546.cover.small.jpg	2020-06-10 02:32:31.328589	ebooks/20546
4997	image/jpeg	http://www.gutenberg.org/cache/epub/20547/pg20547.cover.small.jpg	2020-06-10 02:32:33.848748	ebooks/20547
188698	text/html	http://www.gutenberg.org/files/20547/20547-h/20547-h.htm	2007-02-08 09:10:56	ebooks/20547
1673358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20547.kindle.images	2020-06-10 02:32:33.275568	ebooks/20547
158247	text/plain	http://www.gutenberg.org/ebooks/20547.txt.utf-8	2020-06-10 02:32:31.537586	ebooks/20547
537638	application/zip	http://www.gutenberg.org/files/20547/20547-h.zip	2007-02-08 09:10:58	ebooks/20547
937582	application/epub+zip	http://www.gutenberg.org/ebooks/20547.epub.images	2020-06-10 02:32:32.100591	ebooks/20547
58039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20547/20547.zip	2007-02-08 09:10:58	ebooks/20547
35109	image/jpeg	http://www.gutenberg.org/cache/epub/20547/pg20547.cover.medium.jpg	2020-06-10 02:32:33.875751	ebooks/20547
135040	application/epub+zip	http://www.gutenberg.org/ebooks/20547.epub.noimages	2020-06-10 02:32:32.47657	ebooks/20547
447292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20547.kindle.noimages	2020-06-10 02:32:33.820749	ebooks/20547
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/20547.rdf	2020-06-11 01:16:38.300179	ebooks/20547
158275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20547/20547.txt	2007-02-08 09:10:56	ebooks/20547
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/20548.rdf	2020-06-11 01:16:38.326176	ebooks/20548
17114	image/jpeg	http://www.gutenberg.org/cache/epub/20548/pg20548.cover.medium.jpg	2020-06-10 02:32:39.994676	ebooks/20548
1729392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20548.kindle.images	2020-06-10 02:32:37.747704	ebooks/20548
4336	image/jpeg	http://www.gutenberg.org/cache/epub/20548/pg20548.cover.small.jpg	2020-06-10 02:32:39.82668	ebooks/20548
382091	application/zip	http://www.gutenberg.org/files/20548/20548-h.zip	2007-02-08 09:32:50	ebooks/20548
551128	application/epub+zip	http://www.gutenberg.org/ebooks/20548.epub.images	2020-06-10 02:32:35.150735	ebooks/20548
649393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20548/20548.txt	2007-02-08 09:32:48	ebooks/20548
726146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20548/20548-h/20548-h.htm	2007-02-08 09:32:48	ebooks/20548
1390702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20548.kindle.noimages	2020-06-10 02:32:39.655678	ebooks/20548
246608	application/zip	http://www.gutenberg.org/files/20548/20548.zip	2007-02-08 09:32:48	ebooks/20548
332950	application/epub+zip	http://www.gutenberg.org/ebooks/20548.epub.noimages	2020-06-10 02:32:35.860745	ebooks/20548
649365	text/plain	http://www.gutenberg.org/ebooks/20548.txt.utf-8	2020-06-10 02:32:34.073777	ebooks/20548
5935672	application/epub+zip	http://www.gutenberg.org/ebooks/20549.epub.images	2020-06-10 02:32:41.798663	ebooks/20549
534297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20549/20549.txt	2007-02-09 06:03:08	ebooks/20549
289005	application/epub+zip	http://www.gutenberg.org/ebooks/20549.epub.noimages	2020-06-10 02:32:42.418713	ebooks/20549
201215	application/zip	http://www.gutenberg.org/files/20549/20549.zip	2007-02-09 06:03:14	ebooks/20549
2439359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20549/20549-h.zip	2007-02-09 06:03:14	ebooks/20549
201274	application/zip	http://www.gutenberg.org/files/20549/20549-8.zip	2007-02-09 06:03:14	ebooks/20549
14580796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20549.kindle.images	2020-06-10 02:32:46.61259	ebooks/20549
534279	text/plain	http://www.gutenberg.org/ebooks/20549.txt.utf-8	2020-06-10 02:32:40.401668	ebooks/20549
4222	image/jpeg	http://www.gutenberg.org/cache/epub/20549/pg20549.cover.small.jpg	2020-06-10 02:32:48.154586	ebooks/20549
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/20549.rdf	2020-06-11 01:16:38.353176	ebooks/20549
577994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20549/20549-h/20549-h.htm	2007-02-09 06:03:08	ebooks/20549
1084121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20549.kindle.noimages	2020-06-10 02:32:47.989615	ebooks/20549
534204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20549/20549-8.txt	2007-02-09 06:03:08	ebooks/20549
17043	image/jpeg	http://www.gutenberg.org/cache/epub/20549/pg20549.cover.medium.jpg	2020-06-10 02:32:48.316875	ebooks/20549
362303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2055/2055-h.zip	2019-08-23 09:42:54	ebooks/2055
12697	image/jpeg	http://www.gutenberg.org/cache/epub/2055/pg2055.cover.medium.jpg	2020-06-01 01:24:38.431479	ebooks/2055
1564069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2055.kindle.images	2020-06-01 01:24:36.76749	ebooks/2055
358468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2055/2055.zip	2019-08-23 09:42:54	ebooks/2055
952420	text/plain	http://www.gutenberg.org/ebooks/2055.txt.utf-8	2020-06-01 01:24:34.360558	ebooks/2055
978258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2055/2055-h/2055-h.htm	2019-08-23 09:42:42	ebooks/2055
16532	application/rdf+xml	http://www.gutenberg.org/ebooks/2055.rdf	2020-06-11 01:01:49.576073	ebooks/2055
3529	image/jpeg	http://www.gutenberg.org/cache/epub/2055/pg2055.cover.small.jpg	2020-06-01 01:24:38.39949	ebooks/2055
1564053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2055.kindle.noimages	2020-06-01 01:24:38.364483	ebooks/2055
390405	application/epub+zip	http://www.gutenberg.org/ebooks/2055.epub.noimages	2020-06-01 01:24:35.174512	ebooks/2055
390405	application/epub+zip	http://www.gutenberg.org/ebooks/2055.epub.images	2020-06-01 01:24:34.936532	ebooks/2055
952506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2055/2055.txt	2019-08-23 09:42:36	ebooks/2055
358552	application/zip	http://www.gutenberg.org/files/2055/2055-8.zip	2019-08-23 09:42:54	ebooks/2055
952347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2055/2055-8.txt	2019-08-23 09:42:42	ebooks/2055
154928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20550/20550-8.txt	2007-02-09 04:45:54	ebooks/20550
59169	application/zip	http://www.gutenberg.org/files/20550/20550-0.zip	2007-02-09 05:14:20	ebooks/20550
169431	text/html; charset=utf-8	http://www.gutenberg.org/files/20550/20550-h/20550-h.htm	2007-02-09 04:45:10	ebooks/20550
158311	text/plain; charset=utf-8	http://www.gutenberg.org/files/20550/20550-0.txt	2007-02-09 04:45:06	ebooks/20550
17291	image/jpeg	http://www.gutenberg.org/cache/epub/20550/pg20550.cover.medium.jpg	2020-06-10 02:32:54.809787	ebooks/20550
446101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20550.kindle.images	2020-06-10 02:32:53.86079	ebooks/20550
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/20550.rdf	2020-06-11 01:16:38.378182	ebooks/20550
446093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20550.kindle.noimages	2020-06-10 02:32:54.516785	ebooks/20550
58746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20550/20550-8.zip	2007-02-09 05:14:20	ebooks/20550
4129	image/jpeg	http://www.gutenberg.org/cache/epub/20550/pg20550.cover.small.jpg	2020-06-10 02:32:54.664783	ebooks/20550
117133	application/epub+zip	http://www.gutenberg.org/ebooks/20550.epub.noimages	2020-06-10 02:32:53.204831	ebooks/20550
117133	application/epub+zip	http://www.gutenberg.org/ebooks/20550.epub.images	2020-06-10 02:32:52.653809	ebooks/20550
61350	application/zip	http://www.gutenberg.org/files/20550/20550-h.zip	2007-02-09 05:14:20	ebooks/20550
19253	image/jpeg	http://www.gutenberg.org/cache/epub/20551/pg20551.cover.medium.jpg	2020-06-10 02:32:58.395759	ebooks/20551
232972	text/html; charset=us-ascii	http://www.gutenberg.org/files/20551/20551-h/20551-h.htm	2007-02-09 16:15:48	ebooks/20551
76960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20551/20551.zip	2007-02-09 16:15:50	ebooks/20551
306312	application/epub+zip	http://www.gutenberg.org/ebooks/20551.epub.images	2020-06-10 02:32:55.830782	ebooks/20551
4939	image/jpeg	http://www.gutenberg.org/cache/epub/20551/pg20551.cover.small.jpg	2020-06-10 02:32:58.250734	ebooks/20551
564482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20551.kindle.noimages	2020-06-10 02:32:58.102738	ebooks/20551
144702	application/epub+zip	http://www.gutenberg.org/ebooks/20551.epub.noimages	2020-06-10 02:32:56.330766	ebooks/20551
280426	text/html; charset=us-ascii	http://www.gutenberg.org/files/20551/20551-h.zip	2007-02-09 16:15:50	ebooks/20551
925476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20551.kindle.images	2020-06-10 02:32:57.355777	ebooks/20551
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/20551.rdf	2020-06-11 01:16:38.403175	ebooks/20551
206618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20551/20551.txt	2007-02-09 16:15:48	ebooks/20551
206590	text/plain	http://www.gutenberg.org/ebooks/20551.txt.utf-8	2020-06-10 02:32:55.169791	ebooks/20551
538983	application/epub+zip	http://www.gutenberg.org/ebooks/20552.epub.images	2020-06-10 02:32:59.530752	ebooks/20552
407668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20552/20552-h/20552-h.htm	2007-02-09 16:47:54	ebooks/20552
337738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20552/20552-h.zip	2007-02-09 16:48:46	ebooks/20552
191969	application/epub+zip	http://www.gutenberg.org/ebooks/20552.epub.noimages	2020-06-10 02:33:00.098722	ebooks/20552
132318	application/zip	http://www.gutenberg.org/files/20552/20552.zip	2007-02-09 16:48:46	ebooks/20552
365294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20552/20552.txt	2007-02-09 16:45:30	ebooks/20552
4254	image/jpeg	http://www.gutenberg.org/cache/epub/20552/pg20552.cover.small.jpg	2020-06-10 02:33:02.584682	ebooks/20552
793501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20552.kindle.noimages	2020-06-10 02:33:02.424685	ebooks/20552
365266	text/plain	http://www.gutenberg.org/ebooks/20552.txt.utf-8	2020-06-10 02:32:58.747757	ebooks/20552
16171	image/jpeg	http://www.gutenberg.org/cache/epub/20552/pg20552.cover.medium.jpg	2020-06-10 02:33:02.742688	ebooks/20552
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/20552.rdf	2020-06-11 01:16:38.427179	ebooks/20552
1526740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20552.kindle.images	2020-06-10 02:33:01.291708	ebooks/20552
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/20553.rdf	2020-06-11 01:16:38.453176	ebooks/20553
25957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20553/20553.zip	2007-02-10 04:11:40	ebooks/20553
17357	image/jpeg	http://www.gutenberg.org/cache/epub/20553/pg20553.cover.medium.jpg	2020-06-10 02:33:05.34165	ebooks/20553
66985	text/plain	http://www.gutenberg.org/ebooks/20553.txt.utf-8	2020-06-10 02:33:03.115681	ebooks/20553
301576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20553.kindle.noimages	2020-06-10 02:33:05.051669	ebooks/20553
4718	image/jpeg	http://www.gutenberg.org/cache/epub/20553/pg20553.cover.small.jpg	2020-06-10 02:33:05.195685	ebooks/20553
824815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20553.kindle.images	2020-06-10 02:33:04.567669	ebooks/20553
72032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20553/20553-h/20553-h.htm	2007-02-10 04:11:38	ebooks/20553
340556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20553/20553-h.zip	2007-02-10 04:11:40	ebooks/20553
76334	application/epub+zip	http://www.gutenberg.org/ebooks/20553.epub.noimages	2020-06-10 02:33:03.998662	ebooks/20553
281076	application/epub+zip	http://www.gutenberg.org/ebooks/20553.epub.images	2020-06-10 02:33:03.58869	ebooks/20553
67013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20553/20553.txt	2007-02-10 04:11:38	ebooks/20553
392065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20554/20554-h/20554-h.htm	2007-02-10 04:33:26	ebooks/20554
290848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20554/20554-8.txt	2007-02-10 04:33:24	ebooks/20554
23439	image/jpeg	http://www.gutenberg.org/cache/epub/20554/pg20554.cover.medium.jpg	2020-06-10 02:33:09.680588	ebooks/20554
757170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20554.kindle.noimages	2020-06-10 02:33:09.363593	ebooks/20554
298539	text/plain	http://www.gutenberg.org/ebooks/20554.txt.utf-8	2020-06-10 02:33:05.691652	ebooks/20554
5266	image/jpeg	http://www.gutenberg.org/cache/epub/20554/pg20554.cover.small.jpg	2020-06-10 02:33:09.522601	ebooks/20554
126659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20554/20554-h.zip	2007-02-10 04:33:28	ebooks/20554
187454	application/epub+zip	http://www.gutenberg.org/ebooks/20554.epub.noimages	2020-06-10 02:33:07.200633	ebooks/20554
192568	application/epub+zip	http://www.gutenberg.org/ebooks/20554.epub.images	2020-06-10 02:33:06.56964	ebooks/20554
110605	application/zip	http://www.gutenberg.org/files/20554/20554-8.zip	2007-02-10 04:33:28	ebooks/20554
764584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20554.kindle.images	2020-06-10 02:33:08.273613	ebooks/20554
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/20554.rdf	2020-06-11 01:16:38.479178	ebooks/20554
5058	image/jpeg	http://www.gutenberg.org/cache/epub/20555/pg20555.cover.small.jpg	2020-06-10 02:33:14.286731	ebooks/20555
198053	application/zip	http://www.gutenberg.org/files/20555/20555-h.zip	2007-02-10 05:12:04	ebooks/20555
1063939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20555.kindle.noimages	2020-06-10 02:33:14.128748	ebooks/20555
269994	application/epub+zip	http://www.gutenberg.org/ebooks/20555.epub.images	2020-06-10 02:33:10.887612	ebooks/20555
531904	text/plain	http://www.gutenberg.org/ebooks/20555.txt.utf-8	2020-06-10 02:33:10.065585	ebooks/20555
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/20555.rdf	2020-06-11 01:16:38.505181	ebooks/20555
531880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20555/20555.txt	2007-02-10 05:12:02	ebooks/20555
21311	image/jpeg	http://www.gutenberg.org/cache/epub/20555/pg20555.cover.medium.jpg	2020-06-10 02:33:14.440739	ebooks/20555
188384	application/zip	http://www.gutenberg.org/files/20555/20555.zip	2007-02-10 05:12:04	ebooks/20555
188470	application/zip	http://www.gutenberg.org/files/20555/20555-8.zip	2007-02-10 05:12:04	ebooks/20555
531872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20555/20555-8.txt	2007-02-10 05:12:02	ebooks/20555
1063944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20555.kindle.images	2020-06-10 02:33:12.813562	ebooks/20555
269993	application/epub+zip	http://www.gutenberg.org/ebooks/20555.epub.noimages	2020-06-10 02:33:11.496583	ebooks/20555
570680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20555/20555-h/20555-h.htm	2007-02-10 05:12:04	ebooks/20555
25960	image/jpeg	http://www.gutenberg.org/cache/epub/20556/pg20556.cover.medium.jpg	2020-06-10 02:33:23.505627	ebooks/20556
3145534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20556.kindle.images	2020-06-10 02:33:20.753674	ebooks/20556
1053722	text/html	http://www.gutenberg.org/files/20556/20556-h/20556-h.htm	2007-02-10 04:06:14	ebooks/20556
3334	image/jpeg	http://www.gutenberg.org/cache/epub/20556/pg20556.cover.small.jpg	2020-06-10 02:33:23.385625	ebooks/20556
911282	application/zip	http://www.gutenberg.org/files/20556/20556-h.zip	2007-02-10 04:06:14	ebooks/20556
849583	text/plain	http://www.gutenberg.org/ebooks/20556.txt.utf-8	2020-06-10 02:33:14.82375	ebooks/20556
304205	application/zip	http://www.gutenberg.org/files/20556/20556-8.zip	2007-02-10 04:06:14	ebooks/20556
1288910	application/epub+zip	http://www.gutenberg.org/ebooks/20556.epub.images	2020-06-10 02:33:16.803707	ebooks/20556
302685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20556/20556.zip	2007-02-10 04:06:14	ebooks/20556
846598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20556/20556.txt	2007-02-10 04:06:10	ebooks/20556
846316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20556/20556-8.txt	2007-02-10 04:06:10	ebooks/20556
424168	application/epub+zip	http://www.gutenberg.org/ebooks/20556.epub.noimages	2020-06-10 02:33:17.621721	ebooks/20556
1722540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20556.kindle.noimages	2020-06-10 02:33:23.253618	ebooks/20556
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/20556.rdf	2020-06-11 01:16:38.533179	ebooks/20556
348761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20557/20557-8.txt	2007-02-10 04:15:06	ebooks/20557
348760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20557/20557.txt	2007-02-10 04:15:06	ebooks/20557
114027	application/zip	http://www.gutenberg.org/files/20557/20557-8.zip	2007-02-10 04:15:08	ebooks/20557
858321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20557.kindle.noimages	2020-06-10 02:33:30.255825	ebooks/20557
924513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20557/20557-h.zip	2007-02-10 04:15:08	ebooks/20557
208085	application/epub+zip	http://www.gutenberg.org/ebooks/20557.epub.noimages	2020-06-10 02:33:26.298595	ebooks/20557
504704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20557/20557-h/20557-h.htm	2007-02-10 04:15:06	ebooks/20557
5247	image/jpeg	http://www.gutenberg.org/cache/epub/20557/pg20557.cover.small.jpg	2020-06-10 02:33:30.448833	ebooks/20557
1957040	application/epub+zip	http://www.gutenberg.org/ebooks/20557.epub.images	2020-06-10 02:33:25.382612	ebooks/20557
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/20557.rdf	2020-06-11 01:16:38.560226	ebooks/20557
20776	image/jpeg	http://www.gutenberg.org/cache/epub/20557/pg20557.cover.medium.jpg	2020-06-10 02:33:30.636826	ebooks/20557
348835	text/plain	http://www.gutenberg.org/ebooks/20557.txt.utf-8	2020-06-10 02:33:23.90365	ebooks/20557
4006990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20557.kindle.images	2020-06-10 02:33:28.600857	ebooks/20557
114011	application/zip	http://www.gutenberg.org/files/20557/20557.zip	2007-02-10 04:15:08	ebooks/20557
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/20558.rdf	2020-06-11 01:16:38.584214	ebooks/20558
97078	text/html; charset=us-ascii	http://www.gutenberg.org/files/20558/20558-h/20558-h.htm	2007-02-10 11:05:28	ebooks/20558
347605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20558.kindle.noimages	2020-06-10 02:33:33.929787	ebooks/20558
4304	image/jpeg	http://www.gutenberg.org/cache/epub/20558/pg20558.cover.small.jpg	2020-06-10 02:33:34.080801	ebooks/20558
16850	image/jpeg	http://www.gutenberg.org/cache/epub/20558/pg20558.cover.medium.jpg	2020-06-10 02:33:34.230776	ebooks/20558
29091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20558/20558.zip	2007-02-10 11:05:28	ebooks/20558
74615	text/html; charset=us-ascii	http://www.gutenberg.org/files/20558/20558-h.zip	2007-02-10 11:05:28	ebooks/20558
72860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20558/20558.txt	2007-02-10 11:05:28	ebooks/20558
130713	application/epub+zip	http://www.gutenberg.org/ebooks/20558.epub.images	2020-06-10 02:33:31.802815	ebooks/20558
72832	text/plain	http://www.gutenberg.org/ebooks/20558.txt.utf-8	2020-06-10 02:33:31.072829	ebooks/20558
89189	application/epub+zip	http://www.gutenberg.org/ebooks/20558.epub.noimages	2020-06-10 02:33:32.437808	ebooks/20558
439357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20558.kindle.images	2020-06-10 02:33:33.213789	ebooks/20558
81139	application/zip	http://www.gutenberg.org/files/20559/20559-8.zip	2015-03-07 04:04:20	ebooks/20559
81102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20559/20559.zip	2015-03-07 04:04:20	ebooks/20559
157796	application/epub+zip	http://www.gutenberg.org/ebooks/20559.epub.images	2020-06-10 02:33:35.350762	ebooks/20559
208749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20559/20559-8.txt	2015-03-07 04:04:04	ebooks/20559
208740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20559/20559.txt	2015-03-07 04:04:00	ebooks/20559
230685	text/html	http://www.gutenberg.org/ebooks/20559.html.noimages	2020-06-10 02:33:34.953793	ebooks/20559
4575	image/jpeg	http://www.gutenberg.org/cache/epub/20559/pg20559.cover.small.jpg	2020-06-10 02:33:37.377743	ebooks/20559
230685	text/html	http://www.gutenberg.org/ebooks/20559.html.images	2020-06-10 02:33:34.821777	ebooks/20559
16609	application/rdf+xml	http://www.gutenberg.org/ebooks/20559.rdf	2020-06-11 01:16:38.613203	ebooks/20559
17302	image/jpeg	http://www.gutenberg.org/cache/epub/20559/pg20559.cover.medium.jpg	2020-06-10 02:33:37.518739	ebooks/20559
573784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20559.kindle.images	2020-06-10 02:33:36.477752	ebooks/20559
157795	application/epub+zip	http://www.gutenberg.org/ebooks/20559.epub.noimages	2020-06-10 02:33:35.719765	ebooks/20559
208733	text/plain	http://www.gutenberg.org/ebooks/20559.txt.utf-8	2020-06-10 02:33:34.595776	ebooks/20559
573767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20559.kindle.noimages	2020-06-10 02:33:37.234747	ebooks/20559
1480974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2056.kindle.noimages	2020-06-01 01:24:42.285639	ebooks/2056
338064	application/zip	http://www.gutenberg.org/files/2056/2056-h.zip	2009-01-29 07:48:38	ebooks/2056
869326	text/plain	http://www.gutenberg.org/ebooks/2056.txt.utf-8	2020-06-01 01:24:38.580463	ebooks/2056
3652	image/jpeg	http://www.gutenberg.org/cache/epub/2056/pg2056.cover.small.jpg	2020-06-01 01:24:42.319656	ebooks/2056
869208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2056/2056-8.txt	2009-01-29 07:46:56	ebooks/2056
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/2056.rdf	2020-06-11 01:01:49.610071	ebooks/2056
370250	application/epub+zip	http://www.gutenberg.org/ebooks/2056.epub.noimages	2020-06-01 01:24:39.32049	ebooks/2056
370250	application/epub+zip	http://www.gutenberg.org/ebooks/2056.epub.images	2020-06-01 01:24:39.098486	ebooks/2056
869211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2056/2056.txt	2009-01-29 07:46:50	ebooks/2056
1480982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2056.kindle.images	2020-06-01 01:24:40.797448	ebooks/2056
891485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2056/2056-h/2056-h.htm	2009-01-29 07:47:06	ebooks/2056
334668	application/zip	http://www.gutenberg.org/files/2056/2056-8.zip	2009-01-29 07:48:38	ebooks/2056
16636	image/jpeg	http://www.gutenberg.org/cache/epub/2056/pg2056.cover.medium.jpg	2020-06-01 01:24:42.351617	ebooks/2056
334502	application/zip	http://www.gutenberg.org/files/2056/2056.zip	2009-01-29 07:48:38	ebooks/2056
16493	image/jpeg	http://www.gutenberg.org/cache/epub/20560/pg20560.cover.medium.jpg	2020-06-10 02:33:41.952676	ebooks/20560
277979	application/epub+zip	http://www.gutenberg.org/ebooks/20560.epub.images	2020-06-10 02:33:38.77077	ebooks/20560
331160	text/plain	http://www.gutenberg.org/ebooks/20560.txt.utf-8	2020-06-10 02:33:37.865734	ebooks/20560
331190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20560/20560-8.txt	2007-02-10 20:48:02	ebooks/20560
180236	application/zip	http://www.gutenberg.org/files/20560/20560-h.zip	2007-02-10 20:48:04	ebooks/20560
741718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20560.kindle.noimages	2020-06-10 02:33:41.622706	ebooks/20560
124700	application/zip	http://www.gutenberg.org/files/20560/20560-8.zip	2007-02-10 20:48:04	ebooks/20560
184958	application/epub+zip	http://www.gutenberg.org/ebooks/20560.epub.noimages	2020-06-10 02:33:39.428719	ebooks/20560
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/20560.rdf	2020-06-11 01:16:38.640263	ebooks/20560
375559	text/html	http://www.gutenberg.org/files/20560/20560-h/20560-h.htm	2007-02-10 20:48:04	ebooks/20560
331183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20560/20560.txt	2007-02-10 20:48:02	ebooks/20560
124676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20560/20560.zip	2007-02-10 20:48:04	ebooks/20560
4303	image/jpeg	http://www.gutenberg.org/cache/epub/20560/pg20560.cover.small.jpg	2020-06-10 02:33:41.788703	ebooks/20560
888819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20560.kindle.images	2020-06-10 02:33:40.524697	ebooks/20560
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/20561.rdf	2020-06-11 01:16:38.664176	ebooks/20561
18913	image/jpeg	http://www.gutenberg.org/cache/epub/20561/pg20561.cover.medium.jpg	2020-06-10 02:33:46.778662	ebooks/20561
387876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20561/20561-h/20561-h.htm	2007-02-10 21:03:44	ebooks/20561
4475	image/jpeg	http://www.gutenberg.org/cache/epub/20561/pg20561.cover.small.jpg	2020-06-10 02:33:46.624621	ebooks/20561
4012467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20561.kindle.images	2020-06-10 02:33:45.424637	ebooks/20561
189732	application/epub+zip	http://www.gutenberg.org/ebooks/20561.epub.noimages	2020-06-10 02:33:43.847669	ebooks/20561
367402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20561/20561.txt	2007-02-10 21:02:38	ebooks/20561
143392	application/zip	http://www.gutenberg.org/files/20561/20561.zip	2007-02-10 21:06:40	ebooks/20561
367374	text/plain	http://www.gutenberg.org/ebooks/20561.txt.utf-8	2020-06-10 02:33:42.348707	ebooks/20561
787956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20561.kindle.noimages	2020-06-10 02:33:46.467618	ebooks/20561
1662145	application/epub+zip	http://www.gutenberg.org/ebooks/20561.epub.images	2020-06-10 02:33:43.290677	ebooks/20561
1218288	application/zip	http://www.gutenberg.org/files/20561/20561-h.zip	2007-02-10 21:06:40	ebooks/20561
336329	text/plain	http://www.gutenberg.org/ebooks/20562.txt.utf-8	2020-06-10 02:33:47.154627	ebooks/20562
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/20562.rdf	2020-06-11 01:16:38.689184	ebooks/20562
328381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20562/20562-8.txt	2007-02-11 10:14:22	ebooks/20562
950679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20562.kindle.images	2020-06-10 02:33:51.105573	ebooks/20562
36345	image/jpeg	http://www.gutenberg.org/cache/epub/20562/pg20562.cover.medium.jpg	2020-06-10 02:33:52.218567	ebooks/20562
123532	application/zip	http://www.gutenberg.org/files/20562/20562-8.zip	2007-02-11 10:14:24	ebooks/20562
6443	image/jpeg	http://www.gutenberg.org/cache/epub/20562/pg20562.cover.small.jpg	2020-06-10 02:33:52.059569	ebooks/20562
190930	application/epub+zip	http://www.gutenberg.org/ebooks/20562.epub.noimages	2020-06-10 02:33:49.798582	ebooks/20562
408068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20562/20562-h/20562-h.htm	2007-02-11 10:14:24	ebooks/20562
706578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20562.kindle.noimages	2020-06-10 02:33:51.90158	ebooks/20562
226036	application/zip	http://www.gutenberg.org/files/20562/20562-h.zip	2007-02-11 10:14:24	ebooks/20562
304691	application/epub+zip	http://www.gutenberg.org/ebooks/20562.epub.images	2020-06-10 02:33:48.103608	ebooks/20562
906133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20563.kindle.noimages	2020-06-10 02:33:56.572691	ebooks/20563
422264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20563/20563-8.txt	2007-02-11 10:17:30	ebooks/20563
422255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20563/20563.txt	2007-02-11 10:17:30	ebooks/20563
2649	image/jpeg	http://www.gutenberg.org/cache/epub/20563/pg20563.cover.small.jpg	2020-06-10 02:33:56.727728	ebooks/20563
167494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20563/20563-8.zip	2007-02-11 10:17:30	ebooks/20563
467733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20563/20563-h/20563-h.htm	2007-02-11 10:17:30	ebooks/20563
906137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20563.kindle.images	2020-06-10 02:33:55.291712	ebooks/20563
422252	text/plain	http://www.gutenberg.org/ebooks/20563.txt.utf-8	2020-06-10 02:33:52.600797	ebooks/20563
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/20563.rdf	2020-06-11 01:16:38.716175	ebooks/20563
230271	application/epub+zip	http://www.gutenberg.org/ebooks/20563.epub.noimages	2020-06-10 02:33:54.005767	ebooks/20563
167447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20563/20563.zip	2007-02-11 10:17:30	ebooks/20563
10628	image/jpeg	http://www.gutenberg.org/cache/epub/20563/pg20563.cover.medium.jpg	2020-06-10 02:33:56.879706	ebooks/20563
176397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20563/20563-h.zip	2007-02-11 10:17:30	ebooks/20563
230271	application/epub+zip	http://www.gutenberg.org/ebooks/20563.epub.images	2020-06-10 02:33:53.380753	ebooks/20563
294374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20564/20564-8.txt	2007-02-11 10:23:36	ebooks/20564
301696	text/plain	http://www.gutenberg.org/ebooks/20564.txt.utf-8	2020-06-10 02:33:57.249714	ebooks/20564
334679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20564/20564-h/20564-h.htm	2007-02-11 10:23:38	ebooks/20564
117932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20564/20564-8.zip	2007-02-11 10:23:40	ebooks/20564
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/20564.rdf	2020-06-11 01:16:38.742182	ebooks/20564
125508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20564/20564-h.zip	2007-02-11 10:23:40	ebooks/20564
203545	application/epub+zip	http://www.gutenberg.org/ebooks/20564.epub.noimages	2020-06-10 02:33:58.59868	ebooks/20564
781895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20564.kindle.noimages	2020-06-10 02:34:00.805655	ebooks/20564
781902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20564.kindle.images	2020-06-10 02:33:59.702661	ebooks/20564
6218	image/jpeg	http://www.gutenberg.org/cache/epub/20564/pg20564.cover.small.jpg	2020-06-10 02:34:00.964636	ebooks/20564
28957	image/jpeg	http://www.gutenberg.org/cache/epub/20564/pg20564.cover.medium.jpg	2020-06-10 02:34:01.123635	ebooks/20564
203544	application/epub+zip	http://www.gutenberg.org/ebooks/20564.epub.images	2020-06-10 02:33:57.999701	ebooks/20564
5228	image/jpeg	http://www.gutenberg.org/cache/epub/20565/pg20565.cover.small.jpg	2020-06-10 02:34:05.864583	ebooks/20565
520199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20565/20565-h/20565-h.htm	2007-02-11 10:27:34	ebooks/20565
270407	application/epub+zip	http://www.gutenberg.org/ebooks/20565.epub.noimages	2020-06-10 02:34:03.115607	ebooks/20565
23892	image/jpeg	http://www.gutenberg.org/cache/epub/20565/pg20565.cover.medium.jpg	2020-06-10 02:34:06.020574	ebooks/20565
313393	application/epub+zip	http://www.gutenberg.org/ebooks/20565.epub.images	2020-06-10 02:34:02.425629	ebooks/20565
482745	text/plain	http://www.gutenberg.org/ebooks/20565.txt.utf-8	2020-06-10 02:34:01.50865	ebooks/20565
225261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20565/20565-h.zip	2007-02-11 10:27:36	ebooks/20565
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/20565.rdf	2020-06-11 01:16:38.770175	ebooks/20565
187660	application/zip	http://www.gutenberg.org/files/20565/20565.zip	2007-02-11 10:27:36	ebooks/20565
482723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20565/20565.txt	2007-02-11 10:27:34	ebooks/20565
482673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20565/20565-8.txt	2007-02-11 10:27:34	ebooks/20565
1109293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20565.kindle.images	2020-06-10 02:34:04.398597	ebooks/20565
1039291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20565.kindle.noimages	2020-06-10 02:34:05.706587	ebooks/20565
187755	application/zip	http://www.gutenberg.org/files/20565/20565-8.zip	2007-02-11 10:27:36	ebooks/20565
5931	image/jpeg	http://www.gutenberg.org/cache/epub/20566/pg20566.cover.small.jpg	2020-06-10 02:34:09.287838	ebooks/20566
143365	application/zip	http://www.gutenberg.org/files/20566/20566-h.zip	2007-02-11 10:33:20	ebooks/20566
57580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20566/20566-h/20566-h.htm	2007-02-11 10:33:20	ebooks/20566
18091	application/zip	http://www.gutenberg.org/files/20566/20566.zip	2007-02-11 10:33:20	ebooks/20566
308354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20566.kindle.noimages	2020-06-10 02:34:09.137849	ebooks/20566
27336	image/jpeg	http://www.gutenberg.org/cache/epub/20566/pg20566.cover.medium.jpg	2020-06-10 02:34:09.438826	ebooks/20566
85422	application/epub+zip	http://www.gutenberg.org/ebooks/20566.epub.noimages	2020-06-10 02:34:07.91486	ebooks/20566
45992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20566/20566.txt	2007-02-11 10:33:20	ebooks/20566
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/20566.rdf	2020-06-11 01:16:38.795171	ebooks/20566
45966	text/plain	http://www.gutenberg.org/ebooks/20566.txt.utf-8	2020-06-10 02:34:06.830563	ebooks/20566
281887	application/epub+zip	http://www.gutenberg.org/ebooks/20566.epub.images	2020-06-10 02:34:07.409854	ebooks/20566
787208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20566.kindle.images	2020-06-10 02:34:08.582838	ebooks/20566
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/20567.rdf	2020-06-11 01:16:38.82217	ebooks/20567
68009	text/html	http://www.gutenberg.org/files/20567/20567-h/20567-h.htm	2007-02-12 15:52:00	ebooks/20567
13463	image/jpeg	http://www.gutenberg.org/cache/epub/20567/pg20567.cover.medium.jpg	2020-06-10 02:34:14.090767	ebooks/20567
4835731	application/epub+zip	http://www.gutenberg.org/ebooks/20567.epub.images	2020-06-10 02:34:10.823823	ebooks/20567
9832122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20567.kindle.images	2020-06-10 02:34:13.751776	ebooks/20567
51882	text/plain	http://www.gutenberg.org/ebooks/20567.txt.utf-8	2020-06-10 02:34:09.785828	ebooks/20567
3737976	application/zip	http://www.gutenberg.org/files/20567/20567-h.zip	2007-02-13 07:29:44	ebooks/20567
19641	application/zip	http://www.gutenberg.org/files/20567/20567.zip	2007-02-11 10:38:40	ebooks/20567
183345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20567.kindle.noimages	2020-06-10 02:34:14.037785	ebooks/20567
51905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20567/20567.txt	2007-02-11 10:38:38	ebooks/20567
51914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20567/20567-8.txt	2007-02-11 10:38:38	ebooks/20567
19657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20567/20567-8.zip	2007-02-11 10:38:40	ebooks/20567
144860	application/epub+zip	http://www.gutenberg.org/ebooks/20576.epub.noimages	2020-06-10 02:34:48.175867	ebooks/20576
2333	image/jpeg	http://www.gutenberg.org/cache/epub/20567/pg20567.cover.small.jpg	2020-06-10 02:34:14.065775	ebooks/20567
63831	application/epub+zip	http://www.gutenberg.org/ebooks/20567.epub.noimages	2020-06-10 02:34:11.161809	ebooks/20567
261276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20568.kindle.noimages	2020-06-10 02:34:16.085751	ebooks/20568
16133	application/zip	http://www.gutenberg.org/files/20568/20568-8.zip	2007-02-11 10:43:04	ebooks/20568
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/20568.rdf	2020-06-11 01:16:38.846178	ebooks/20568
4977	image/jpeg	http://www.gutenberg.org/cache/epub/20568/pg20568.cover.small.jpg	2020-06-10 02:34:16.224746	ebooks/20568
62392	application/epub+zip	http://www.gutenberg.org/ebooks/20568.epub.noimages	2020-06-10 02:34:15.194756	ebooks/20568
39497	text/plain	http://www.gutenberg.org/ebooks/20568.txt.utf-8	2020-06-10 02:34:14.284771	ebooks/20568
19372	image/jpeg	http://www.gutenberg.org/cache/epub/20568/pg20568.cover.medium.jpg	2020-06-10 02:34:16.364745	ebooks/20568
50515	text/html	http://www.gutenberg.org/ebooks/20568.html.images	2020-06-10 02:34:14.412763	ebooks/20568
62393	application/epub+zip	http://www.gutenberg.org/ebooks/20568.epub.images	2020-06-10 02:34:14.858777	ebooks/20568
39142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20568/20568-8.txt	2007-02-11 10:42:58	ebooks/20568
50515	text/html	http://www.gutenberg.org/ebooks/20568.html.noimages	2020-06-10 02:34:14.516767	ebooks/20568
261285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20568.kindle.images	2020-06-10 02:34:15.640747	ebooks/20568
471184	text/plain	http://www.gutenberg.org/ebooks/20569.txt.utf-8	2020-06-10 02:34:16.710766	ebooks/20569
3713	image/jpeg	http://www.gutenberg.org/cache/epub/20569/pg20569.cover.small.jpg	2020-06-10 02:34:21.710677	ebooks/20569
176659	application/zip	http://www.gutenberg.org/files/20569/20569.zip	2007-02-11 10:45:30	ebooks/20569
25423	image/jpeg	http://www.gutenberg.org/cache/epub/20569/pg20569.cover.medium.jpg	2020-06-10 02:34:21.741673	ebooks/20569
1006708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20569.kindle.noimages	2020-06-10 02:34:21.67568	ebooks/20569
1772867	application/epub+zip	http://www.gutenberg.org/ebooks/20569.epub.images	2020-06-10 02:34:17.575729	ebooks/20569
532215	text/html; charset=us-ascii	http://www.gutenberg.org/files/20569/20569-h/20569-h.htm	2007-02-11 10:45:30	ebooks/20569
273382	application/epub+zip	http://www.gutenberg.org/ebooks/20569.epub.noimages	2020-06-10 02:34:17.962743	ebooks/20569
471208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20569/20569-8.txt	2007-02-11 10:45:30	ebooks/20569
4385025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20569.kindle.images	2020-06-10 02:34:20.411733	ebooks/20569
471199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20569/20569.txt	2007-02-11 10:45:30	ebooks/20569
176682	application/zip	http://www.gutenberg.org/files/20569/20569-8.zip	2007-02-11 10:45:30	ebooks/20569
1018980	application/zip	http://www.gutenberg.org/files/20569/20569-h.zip	2007-02-11 10:45:30	ebooks/20569
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/20569.rdf	2020-06-11 01:16:38.874207	ebooks/20569
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/2057.rdf	2020-06-11 01:01:49.637072	ebooks/2057
190232	application/epub+zip	http://www.gutenberg.org/ebooks/2057.epub.noimages	2020-06-01 01:24:42.920618	ebooks/2057
3951	image/jpeg	http://www.gutenberg.org/cache/epub/2057/pg2057.cover.small.jpg	2020-06-01 01:24:44.624601	ebooks/2057
190233	application/epub+zip	http://www.gutenberg.org/ebooks/2057.epub.images	2020-06-01 01:24:42.782628	ebooks/2057
415635	text/plain	http://www.gutenberg.org/ebooks/2057.txt.utf-8	2020-06-01 01:24:42.47962	ebooks/2057
759057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2057.kindle.images	2020-06-01 01:24:43.758628	ebooks/2057
165398	application/zip	http://www.gutenberg.org/files/2057/2057.zip	2017-07-20 03:07:52	ebooks/2057
168067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2057/2057-h.zip	2017-07-20 03:07:52	ebooks/2057
415663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2057/2057.txt	2017-07-20 03:07:30	ebooks/2057
13999	image/jpeg	http://www.gutenberg.org/cache/epub/2057/pg2057.cover.medium.jpg	2020-06-01 01:24:44.654628	ebooks/2057
759040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2057.kindle.noimages	2020-06-01 01:24:44.592607	ebooks/2057
434359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2057/2057-h/2057-h.htm	2017-07-20 03:07:30	ebooks/2057
54099	text/html	http://www.gutenberg.org/ebooks/20570.html.images	2020-06-10 02:34:22.082665	ebooks/20570
44568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20570/20570-8.txt	2007-02-11 10:49:40	ebooks/20570
293270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20570.kindle.images	2020-06-10 02:34:23.513663	ebooks/20570
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/20570.rdf	2020-06-11 01:16:38.900194	ebooks/20570
5663	image/jpeg	http://www.gutenberg.org/cache/epub/20570/pg20570.cover.small.jpg	2020-06-10 02:34:24.164643	ebooks/20570
77550	application/epub+zip	http://www.gutenberg.org/ebooks/20570.epub.images	2020-06-10 02:34:22.599665	ebooks/20570
77549	application/epub+zip	http://www.gutenberg.org/ebooks/20570.epub.noimages	2020-06-10 02:34:23.003654	ebooks/20570
45353	text/plain	http://www.gutenberg.org/ebooks/20570.txt.utf-8	2020-06-10 02:34:21.95167	ebooks/20570
17855	application/zip	http://www.gutenberg.org/files/20570/20570-8.zip	2007-02-11 10:49:42	ebooks/20570
54099	text/html	http://www.gutenberg.org/ebooks/20570.html.noimages	2020-06-10 02:34:22.187662	ebooks/20570
293261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20570.kindle.noimages	2020-06-10 02:34:24.021647	ebooks/20570
25814	image/jpeg	http://www.gutenberg.org/cache/epub/20570/pg20570.cover.medium.jpg	2020-06-10 02:34:24.308644	ebooks/20570
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/20571.rdf	2020-06-11 01:16:38.927185	ebooks/20571
349130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20571/20571-8.txt	2007-02-12 00:16:34	ebooks/20571
760892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20571.kindle.noimages	2020-06-10 02:34:28.664577	ebooks/20571
349286	text/plain	http://www.gutenberg.org/ebooks/20571.txt.utf-8	2020-06-10 02:34:24.658647	ebooks/20571
413211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20571/20571-h/20571-h.htm	2007-02-12 00:16:34	ebooks/20571
131454	application/zip	http://www.gutenberg.org/files/20571/20571.zip	2007-02-12 00:16:36	ebooks/20571
131647	application/zip	http://www.gutenberg.org/files/20571/20571-8.zip	2007-02-12 00:16:36	ebooks/20571
1009684	application/zip	http://www.gutenberg.org/files/20571/20571-h.zip	2007-02-12 00:16:36	ebooks/20571
29548	image/jpeg	http://www.gutenberg.org/cache/epub/20571/pg20571.cover.medium.jpg	2020-06-10 02:34:28.894587	ebooks/20571
4134	image/jpeg	http://www.gutenberg.org/cache/epub/20571/pg20571.cover.small.jpg	2020-06-10 02:34:28.742593	ebooks/20571
349195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20571/20571.txt	2007-02-12 00:16:34	ebooks/20571
3382384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20571.kindle.images	2020-06-10 02:34:27.507599	ebooks/20571
1668024	application/epub+zip	http://www.gutenberg.org/ebooks/20571.epub.images	2020-06-10 02:34:25.480621	ebooks/20571
201558	application/epub+zip	http://www.gutenberg.org/ebooks/20571.epub.noimages	2020-06-10 02:34:25.947632	ebooks/20571
184996	application/epub+zip	http://www.gutenberg.org/ebooks/20572.epub.images	2020-06-10 02:34:29.880582	ebooks/20572
133095	application/epub+zip	http://www.gutenberg.org/ebooks/20572.epub.noimages	2020-06-10 02:34:30.479572	ebooks/20572
16430	image/jpeg	http://www.gutenberg.org/cache/epub/20572/pg20572.cover.medium.jpg	2020-06-10 02:34:32.215749	ebooks/20572
247138	text/html	http://www.gutenberg.org/files/20572/20572-h/20572-h.htm	2007-02-12 00:22:40	ebooks/20572
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/20572.rdf	2020-06-11 01:16:38.955169	ebooks/20572
603904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20572.kindle.images	2020-06-10 02:34:31.20956	ebooks/20572
231675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20572/20572-8.txt	2007-02-12 00:22:40	ebooks/20572
522655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20572.kindle.noimages	2020-06-10 02:34:31.927741	ebooks/20572
4290	image/jpeg	http://www.gutenberg.org/cache/epub/20572/pg20572.cover.small.jpg	2020-06-10 02:34:32.072737	ebooks/20572
231997	text/plain	http://www.gutenberg.org/ebooks/20572.txt.utf-8	2020-06-10 02:34:29.173575	ebooks/20572
81697	application/zip	http://www.gutenberg.org/files/20572/20572.zip	2007-02-12 00:22:40	ebooks/20572
112633	application/zip	http://www.gutenberg.org/files/20572/20572-h.zip	2007-02-12 00:22:40	ebooks/20572
81757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20572/20572-8.zip	2007-02-12 00:22:40	ebooks/20572
231666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20572/20572.txt	2007-02-12 00:22:40	ebooks/20572
482161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20573.kindle.noimages	2020-06-10 02:34:35.612708	ebooks/20573
170972	text/plain	http://www.gutenberg.org/ebooks/20573.txt.utf-8	2020-06-10 02:34:32.567752	ebooks/20573
123861	application/epub+zip	http://www.gutenberg.org/ebooks/20573.epub.noimages	2020-06-10 02:34:33.828726	ebooks/20573
3874	image/jpeg	http://www.gutenberg.org/cache/epub/20573/pg20573.cover.small.jpg	2020-06-10 02:34:35.755698	ebooks/20573
236760	text/html	http://www.gutenberg.org/ebooks/20573.html.noimages	2020-06-10 02:34:33.01775	ebooks/20573
165522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20573/20573-8.txt	2007-02-12 07:56:00	ebooks/20573
14006	image/jpeg	http://www.gutenberg.org/cache/epub/20573/pg20573.cover.medium.jpg	2020-06-10 02:34:35.894697	ebooks/20573
482170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20573.kindle.images	2020-06-10 02:34:34.719705	ebooks/20573
63901	application/zip	http://www.gutenberg.org/files/20573/20573-8.zip	2007-02-12 07:56:02	ebooks/20573
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/20573.rdf	2020-06-11 01:16:38.978168	ebooks/20573
236760	text/html	http://www.gutenberg.org/ebooks/20573.html.images	2020-06-10 02:34:32.84675	ebooks/20573
123862	application/epub+zip	http://www.gutenberg.org/ebooks/20573.epub.images	2020-06-10 02:34:33.448732	ebooks/20573
1001530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20574.kindle.images	2020-06-10 02:34:40.355633	ebooks/20574
902957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20574.kindle.noimages	2020-06-10 02:34:41.42462	ebooks/20574
435353	text/plain	http://www.gutenberg.org/ebooks/20574.txt.utf-8	2020-06-10 02:34:36.247713	ebooks/20574
260869	application/epub+zip	http://www.gutenberg.org/ebooks/20574.epub.noimages	2020-06-10 02:34:38.939665	ebooks/20574
33163	image/jpeg	http://www.gutenberg.org/cache/epub/20574/pg20574.cover.medium.jpg	2020-06-10 02:34:41.717632	ebooks/20574
429284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20574/20574-8.txt	2007-02-12 07:59:00	ebooks/20574
171215	application/zip	http://www.gutenberg.org/files/20574/20574-8.zip	2007-02-12 07:59:02	ebooks/20574
485926	text/html	http://www.gutenberg.org/ebooks/20574.html.noimages	2020-06-10 02:34:36.900704	ebooks/20574
485926	text/html	http://www.gutenberg.org/ebooks/20574.html.images	2020-06-10 02:34:36.718701	ebooks/20574
6270	image/jpeg	http://www.gutenberg.org/cache/epub/20574/pg20574.cover.small.jpg	2020-06-10 02:34:41.572615	ebooks/20574
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/20574.rdf	2020-06-11 01:16:39.005197	ebooks/20574
267250	application/epub+zip	http://www.gutenberg.org/ebooks/20574.epub.images	2020-06-10 02:34:37.510692	ebooks/20574
50745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20575/20575-h/20575-h.htm	2007-02-14 15:04:52	ebooks/20575
36098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20575/20575.txt	2007-02-14 15:04:52	ebooks/20575
7744030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20575.kindle.images	2020-06-10 02:34:45.929561	ebooks/20575
36070	text/plain	http://www.gutenberg.org/ebooks/20575.txt.utf-8	2020-06-10 02:34:42.063612	ebooks/20575
1263735	application/zip	http://www.gutenberg.org/files/20575/20575-h.zip	2007-02-14 15:04:54	ebooks/20575
3156	image/jpeg	http://www.gutenberg.org/cache/epub/20575/pg20575.cover.small.jpg	2020-06-10 02:34:46.545855	ebooks/20575
57886	application/epub+zip	http://www.gutenberg.org/ebooks/20575.epub.noimages	2020-06-10 02:34:43.252609	ebooks/20575
3417353	application/epub+zip	http://www.gutenberg.org/ebooks/20575.epub.images	2020-06-10 02:34:42.862631	ebooks/20575
10668	image/jpeg	http://www.gutenberg.org/cache/epub/20575/pg20575.cover.medium.jpg	2020-06-10 02:34:46.688852	ebooks/20575
13705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20575/20575.zip	2007-02-14 15:04:54	ebooks/20575
209878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20575.kindle.noimages	2020-06-10 02:34:46.402854	ebooks/20575
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/20575.rdf	2020-06-11 01:16:39.031172	ebooks/20575
563302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20576.kindle.noimages	2020-06-10 02:34:50.077815	ebooks/20576
231632	text/html	http://www.gutenberg.org/files/20576/20576-h/20576-h.htm	2007-02-13 09:17:13	ebooks/20576
77170	application/zip	http://www.gutenberg.org/files/20576/20576.zip	2007-02-13 09:19:16	ebooks/20576
183910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20576/20576.txt	2007-02-13 09:19:16	ebooks/20576
17952	image/jpeg	http://www.gutenberg.org/cache/epub/20576/pg20576.cover.medium.jpg	2020-06-10 02:34:50.403814	ebooks/20576
4708	image/jpeg	http://www.gutenberg.org/cache/epub/20576/pg20576.cover.small.jpg	2020-06-10 02:34:50.242835	ebooks/20576
2572269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20576.kindle.images	2020-06-10 02:34:49.249827	ebooks/20576
1269842	application/epub+zip	http://www.gutenberg.org/ebooks/20576.epub.images	2020-06-10 02:34:47.717838	ebooks/20576
519544	application/zip	http://www.gutenberg.org/files/20576/20576-h.zip	2007-02-13 09:19:16	ebooks/20576
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/20576.rdf	2020-06-11 01:16:39.055166	ebooks/20576
183911	text/plain	http://www.gutenberg.org/ebooks/20576.txt.utf-8	2020-06-10 02:34:47.039844	ebooks/20576
6100	image/jpeg	http://www.gutenberg.org/cache/epub/20577/pg20577.cover.small.jpg	2020-06-10 02:34:55.438745	ebooks/20577
438960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20577/20577-h/20577-h.htm	2007-04-24 05:04:30	ebooks/20577
119408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20577/20577-h.zip	2007-04-24 05:05:08	ebooks/20577
24925	image/jpeg	http://www.gutenberg.org/cache/epub/20577/pg20577.cover.medium.jpg	2020-06-10 02:34:55.616746	ebooks/20577
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/20577.rdf	2020-06-11 01:16:39.082168	ebooks/20577
284595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20577/20577-8.txt	2007-04-24 05:02:18	ebooks/20577
835841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20577.kindle.noimages	2020-06-10 02:34:55.259738	ebooks/20577
290210	text/plain; charset=utf-8	http://www.gutenberg.org/files/20577/20577-0.txt	2007-04-24 05:03:38	ebooks/20577
106722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20577/20577-8.zip	2007-04-24 05:05:08	ebooks/20577
180245	application/epub+zip	http://www.gutenberg.org/ebooks/20577.epub.images	2020-06-10 02:34:51.540816	ebooks/20577
180245	application/epub+zip	http://www.gutenberg.org/ebooks/20577.epub.noimages	2020-06-10 02:34:52.197791	ebooks/20577
107641	application/zip	http://www.gutenberg.org/files/20577/20577-0.zip	2007-04-24 05:05:08	ebooks/20577
835849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20577.kindle.images	2020-06-10 02:34:53.732759	ebooks/20577
725645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20578.kindle.images	2020-06-10 02:34:58.162702	ebooks/20578
119847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20578/20578.zip	2007-02-13 17:07:46	ebooks/20578
187513	application/epub+zip	http://www.gutenberg.org/ebooks/20578.epub.images	2020-06-10 02:34:56.898733	ebooks/20578
325086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20578.txt	2007-02-13 17:07:46	ebooks/20578
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/20578.rdf	2020-06-11 01:16:39.106168	ebooks/20578
187513	application/epub+zip	http://www.gutenberg.org/ebooks/20578.epub.noimages	2020-06-10 02:34:57.284743	ebooks/20578
343793	text/html	http://www.gutenberg.org/ebooks/20578.html.noimages	2020-06-10 02:34:56.459742	ebooks/20578
725637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20578.kindle.noimages	2020-06-10 02:34:59.042727	ebooks/20578
343793	text/html	http://www.gutenberg.org/ebooks/20578.html.images	2020-06-10 02:34:56.300751	ebooks/20578
325086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20578/20578.txt	2007-02-13 17:07:46	ebooks/20578
23133	image/jpeg	http://www.gutenberg.org/cache/epub/20578/pg20578.cover.medium.jpg	2020-06-10 02:34:59.330693	ebooks/20578
5543	image/jpeg	http://www.gutenberg.org/cache/epub/20578/pg20578.cover.small.jpg	2020-06-10 02:34:59.184696	ebooks/20578
325058	text/plain	http://www.gutenberg.org/ebooks/20578.txt.utf-8	2020-06-10 02:34:56.034753	ebooks/20578
5581327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20579.kindle.images	2020-06-10 02:35:01.418663	ebooks/20579
36329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20579/20579-h/20579-h.htm	2007-02-14 00:26:20	ebooks/20579
145931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20579.kindle.noimages	2020-06-10 02:35:01.586657	ebooks/20579
60271	application/epub+zip	http://www.gutenberg.org/ebooks/20579.epub.noimages	2020-06-10 02:35:00.541678	ebooks/20579
39067	image/jpeg	http://www.gutenberg.org/cache/epub/20579/pg20579.cover.medium.jpg	2020-06-10 02:35:01.620664	ebooks/20579
3333956	application/zip	http://www.gutenberg.org/files/20579/20579-h.zip	2007-02-14 00:26:22	ebooks/20579
3227611	application/epub+zip	http://www.gutenberg.org/ebooks/20579.epub.images	2020-06-10 02:35:00.366678	ebooks/20579
29080	text/plain	http://www.gutenberg.org/ebooks/20579.txt.utf-8	2020-06-10 02:34:59.66969	ebooks/20579
5262	image/jpeg	http://www.gutenberg.org/cache/epub/20579/pg20579.cover.small.jpg	2020-06-10 02:35:01.603661	ebooks/20579
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/20579.rdf	2020-06-11 01:16:39.131165	ebooks/20579
11007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20579/20579.zip	2007-02-14 00:26:22	ebooks/20579
29108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20579/20579.txt	2007-02-14 00:26:20	ebooks/20579
290506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2058.kindle.noimages	2020-06-01 01:24:45.772585	ebooks/2058
290510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2058.kindle.images	2020-06-01 01:24:45.397592	ebooks/2058
135398	text/plain	http://www.gutenberg.org/ebooks/2058.txt.utf-8	2020-06-01 01:24:44.774606	ebooks/2058
71086	application/epub+zip	http://www.gutenberg.org/ebooks/2058.epub.noimages	2020-06-01 01:24:45.032588	ebooks/2058
53591	application/zip	http://www.gutenberg.org/files/2058/2058-h.zip	2008-10-26 12:11:18	ebooks/2058
145625	text/html	http://www.gutenberg.org/files/2058/2058-h/2058-h.htm	2008-10-26 12:10:38	ebooks/2058
71086	application/epub+zip	http://www.gutenberg.org/ebooks/2058.epub.images	2020-06-01 01:24:44.939586	ebooks/2058
135426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2058/2058.txt	2008-10-26 12:10:20	ebooks/2058
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/2058.rdf	2020-06-11 01:01:49.67609	ebooks/2058
52059	application/octet-stream	http://www.gutenberg.org/files/2058/2058.zip	2008-10-26 12:11:18	ebooks/2058
12715	image/jpeg	http://www.gutenberg.org/cache/epub/2058/pg2058.cover.medium.jpg	2020-06-01 01:24:45.829576	ebooks/2058
3482	image/jpeg	http://www.gutenberg.org/cache/epub/2058/pg2058.cover.small.jpg	2020-06-01 01:24:45.802586	ebooks/2058
340100	application/zip	http://www.gutenberg.org/files/20580/20580-h.zip	2007-02-14 00:39:44	ebooks/20580
468470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20580/20580.txt	2007-02-14 00:39:44	ebooks/20580
468838	text/plain	http://www.gutenberg.org/ebooks/20580.txt.utf-8	2020-06-10 02:35:01.797678	ebooks/20580
237615	application/epub+zip	http://www.gutenberg.org/ebooks/20580.epub.noimages	2020-06-10 02:35:03.273651	ebooks/20580
183899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20580/20580.zip	2007-02-14 00:39:44	ebooks/20580
985231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20580.kindle.noimages	2020-06-10 02:35:05.868662	ebooks/20580
16882	image/jpeg	http://www.gutenberg.org/cache/epub/20580/pg20580.cover.medium.jpg	2020-06-10 02:35:06.189621	ebooks/20580
468458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20580/20580-8.txt	2007-02-14 00:39:44	ebooks/20580
503590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20580/20580-h/20580-h.htm	2007-02-14 00:39:44	ebooks/20580
4530	image/jpeg	http://www.gutenberg.org/cache/epub/20580/pg20580.cover.small.jpg	2020-06-10 02:35:06.031601	ebooks/20580
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/20580.rdf	2020-06-11 01:16:39.16017	ebooks/20580
446036	application/epub+zip	http://www.gutenberg.org/ebooks/20580.epub.images	2020-06-10 02:35:02.70365	ebooks/20580
1318756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20580.kindle.images	2020-06-10 02:35:04.59062	ebooks/20580
184194	application/zip	http://www.gutenberg.org/files/20580/20580-8.zip	2007-02-14 00:39:44	ebooks/20580
73745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20581/20581-8.txt	2007-02-15 03:30:12	ebooks/20581
365465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20581.kindle.images	2020-06-10 02:35:08.265571	ebooks/20581
100476	application/epub+zip	http://www.gutenberg.org/ebooks/20581.epub.noimages	2020-06-10 02:35:07.66059	ebooks/20581
20749	image/jpeg	http://www.gutenberg.org/cache/epub/20581/pg20581.cover.medium.jpg	2020-06-10 02:35:09.158612	ebooks/20581
74541	text/plain	http://www.gutenberg.org/ebooks/20581.txt.utf-8	2020-06-10 02:35:06.572595	ebooks/20581
99388	text/html	http://www.gutenberg.org/ebooks/20581.html.images	2020-06-10 02:35:06.745602	ebooks/20581
365456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20581.kindle.noimages	2020-06-10 02:35:08.869569	ebooks/20581
5004	image/jpeg	http://www.gutenberg.org/cache/epub/20581/pg20581.cover.small.jpg	2020-06-10 02:35:09.013589	ebooks/20581
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/20581.rdf	2020-06-11 01:16:39.184179	ebooks/20581
29864	application/zip	http://www.gutenberg.org/files/20581/20581-8.zip	2007-02-15 03:32:24	ebooks/20581
100477	application/epub+zip	http://www.gutenberg.org/ebooks/20581.epub.images	2020-06-10 02:35:07.274585	ebooks/20581
99388	text/html	http://www.gutenberg.org/ebooks/20581.html.noimages	2020-06-10 02:35:06.870593	ebooks/20581
18396	application/zip	http://www.gutenberg.org/files/20582/20582-8.zip	2007-02-14 15:31:20	ebooks/20582
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/20582.rdf	2020-06-11 01:16:39.20719	ebooks/20582
44938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20582/20582-8.txt	2007-02-14 15:31:16	ebooks/20582
69837	application/epub+zip	http://www.gutenberg.org/ebooks/20582.epub.noimages	2020-06-10 02:35:10.412564	ebooks/20582
69837	application/epub+zip	http://www.gutenberg.org/ebooks/20582.epub.images	2020-06-10 02:35:10.080564	ebooks/20582
5030	image/jpeg	http://www.gutenberg.org/cache/epub/20582/pg20582.cover.small.jpg	2020-06-10 02:35:11.506744	ebooks/20582
60194	text/html	http://www.gutenberg.org/ebooks/20582.html.images	2020-06-10 02:35:09.633557	ebooks/20582
267217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20582.kindle.noimages	2020-06-10 02:35:11.36674	ebooks/20582
60194	text/html	http://www.gutenberg.org/ebooks/20582.html.noimages	2020-06-10 02:35:09.738558	ebooks/20582
267221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20582.kindle.images	2020-06-10 02:35:10.887739	ebooks/20582
45175	text/plain	http://www.gutenberg.org/ebooks/20582.txt.utf-8	2020-06-10 02:35:09.501559	ebooks/20582
18794	image/jpeg	http://www.gutenberg.org/cache/epub/20582/pg20582.cover.medium.jpg	2020-06-10 02:35:11.64673	ebooks/20582
1143909	text/plain	http://www.gutenberg.org/ebooks/20583.txt.utf-8	2020-06-10 02:35:12.007773	ebooks/20583
1143900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20583/20583-8.txt	2007-02-15 09:14:40	ebooks/20583
1143916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20583/20583.txt	2007-02-15 09:14:40	ebooks/20583
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/20583.rdf	2020-06-11 01:16:39.235166	ebooks/20583
413048	application/zip	http://www.gutenberg.org/files/20583/20583-8.zip	2007-02-15 09:16:06	ebooks/20583
23094800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20583.kindle.images	2020-06-10 02:35:34.773831	ebooks/20583
412983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20583/20583.zip	2007-02-15 09:16:06	ebooks/20583
8940611	application/epub+zip	http://www.gutenberg.org/ebooks/20583.epub.images	2020-06-10 02:35:21.049632	ebooks/20583
32408	image/jpeg	http://www.gutenberg.org/cache/epub/20583/pg20583.cover.medium.jpg	2020-06-10 02:35:39.106694	ebooks/20583
2376608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20583.kindle.noimages	2020-06-10 02:35:38.481693	ebooks/20583
8054629	text/html	http://www.gutenberg.org/files/20583/20583-h.zip	2007-02-15 09:16:08	ebooks/20583
566942	application/epub+zip	http://www.gutenberg.org/ebooks/20583.epub.noimages	2020-06-10 02:35:22.560604	ebooks/20583
6207	image/jpeg	http://www.gutenberg.org/cache/epub/20583/pg20583.cover.small.jpg	2020-06-10 02:35:38.805701	ebooks/20583
1406614	text/html	http://www.gutenberg.org/files/20583/20583-h/20583-h.htm	2007-02-15 09:14:40	ebooks/20583
445110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20584.kindle.noimages	2020-06-10 02:35:42.871696	ebooks/20584
156041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20584/20584-h/20584-h.htm	2007-02-15 06:01:05	ebooks/20584
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/20584.rdf	2020-06-11 01:16:39.262167	ebooks/20584
128130	text/plain	http://www.gutenberg.org/ebooks/20584.txt.utf-8	2020-06-10 02:35:39.772708	ebooks/20584
4356	image/jpeg	http://www.gutenberg.org/cache/epub/20584/pg20584.cover.small.jpg	2020-06-10 02:35:43.025627	ebooks/20584
128172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20584/20584.txt	2007-02-15 05:56:28	ebooks/20584
128165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20584/20584-8.txt	2007-02-15 05:56:28	ebooks/20584
117042	application/epub+zip	http://www.gutenberg.org/ebooks/20584.epub.noimages	2020-06-10 02:35:41.248677	ebooks/20584
1704622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20584.kindle.images	2020-06-10 02:35:42.137645	ebooks/20584
18487	image/jpeg	http://www.gutenberg.org/cache/epub/20584/pg20584.cover.medium.jpg	2020-06-10 02:35:43.17764	ebooks/20584
51272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20584/20584-8.zip	2007-02-15 05:56:28	ebooks/20584
51269	application/zip	http://www.gutenberg.org/files/20584/20584.zip	2007-02-15 05:56:28	ebooks/20584
511091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20584/20584-h.zip	2007-02-15 06:01:20	ebooks/20584
921474	application/epub+zip	http://www.gutenberg.org/ebooks/20584.epub.images	2020-06-10 02:35:40.574718	ebooks/20584
480916	application/zip	http://www.gutenberg.org/files/20585/20585-h.zip	2007-02-15 05:21:34	ebooks/20585
1273646	text/html; charset=utf-8	http://www.gutenberg.org/files/20585/20585-h/20585-h.htm	2007-02-15 05:21:32	ebooks/20585
1094637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20585/20585-8.txt	2007-02-15 05:21:24	ebooks/20585
2297921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20585.kindle.images	2020-06-10 02:35:49.109556	ebooks/20585
608419	application/epub+zip	http://www.gutenberg.org/ebooks/20585.epub.images	2020-06-10 02:35:45.114629	ebooks/20585
16301	application/rdf+xml	http://www.gutenberg.org/ebooks/20585.rdf	2020-06-11 01:16:39.293163	ebooks/20585
6145	image/jpeg	http://www.gutenberg.org/cache/epub/20585/pg20585.cover.small.jpg	2020-06-10 02:35:52.311728	ebooks/20585
32996	image/jpeg	http://www.gutenberg.org/cache/epub/20585/pg20585.cover.medium.jpg	2020-06-10 02:35:52.533742	ebooks/20585
1095013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20585/20585.txt	2007-02-15 05:21:24	ebooks/20585
1095024	text/plain	http://www.gutenberg.org/ebooks/20585.txt.utf-8	2020-06-10 02:35:43.56367	ebooks/20585
448351	application/zip	http://www.gutenberg.org/files/20585/20585-8.zip	2007-02-15 05:21:32	ebooks/20585
448182	application/zip	http://www.gutenberg.org/files/20585/20585.zip	2007-02-15 05:21:32	ebooks/20585
608420	application/epub+zip	http://www.gutenberg.org/ebooks/20585.epub.noimages	2020-06-10 02:35:46.12861	ebooks/20585
2297906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20585.kindle.noimages	2020-06-10 02:35:52.078728	ebooks/20585
168260	application/epub+zip	http://www.gutenberg.org/ebooks/20586.epub.noimages	2020-06-10 02:35:54.796688	ebooks/20586
79426	application/zip	http://www.gutenberg.org/files/20586/20586-8.zip	2007-02-15 09:34:28	ebooks/20586
4043	image/jpeg	http://www.gutenberg.org/cache/epub/20586/pg20586.cover.small.jpg	2020-06-10 02:35:57.868681	ebooks/20586
380549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20586/20586-h/20586-h.htm	2007-02-15 09:34:28	ebooks/20586
318050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20586/20586-h.zip	2007-02-15 09:34:28	ebooks/20586
669418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20586.kindle.noimages	2020-06-10 02:35:57.668675	ebooks/20586
16443	image/jpeg	http://www.gutenberg.org/cache/epub/20586/pg20586.cover.medium.jpg	2020-06-10 02:35:58.065648	ebooks/20586
79361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20586/20586.zip	2007-02-15 09:34:28	ebooks/20586
207987	text/plain	http://www.gutenberg.org/ebooks/20586.txt.utf-8	2020-06-10 02:35:53.047718	ebooks/20586
1282718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20586.kindle.images	2020-06-10 02:35:56.246677	ebooks/20586
207989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20586/20586.txt	2007-02-15 09:34:28	ebooks/20586
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/20586.rdf	2020-06-11 01:16:39.320163	ebooks/20586
207989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20586/20586-8.txt	2007-02-15 09:34:28	ebooks/20586
563548	application/epub+zip	http://www.gutenberg.org/ebooks/20586.epub.images	2020-06-10 02:35:54.089688	ebooks/20586
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/20587.rdf	2020-06-11 01:16:39.346172	ebooks/20587
923586	application/epub+zip	http://www.gutenberg.org/ebooks/20587.epub.noimages	2020-06-10 02:36:05.147863	ebooks/20587
2259614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20587/20587.txt	2007-02-17 05:19:16	ebooks/20587
5504278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20587/20587-h.zip	2020-01-27 09:07:16	ebooks/20587
9193292	application/epub+zip	http://www.gutenberg.org/ebooks/20587.epub.images	2020-06-10 02:36:03.258574	ebooks/20587
16946984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20587.kindle.images	2020-06-10 02:36:13.013764	ebooks/20587
2700917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20587/20587-h/20587-h.htm	2020-01-27 09:06:26	ebooks/20587
4877	image/jpeg	http://www.gutenberg.org/cache/epub/20587/pg20587.cover.small.jpg	2020-06-10 02:36:20.71165	ebooks/20587
3975742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20587.kindle.noimages	2020-06-10 02:36:19.917661	ebooks/20587
2259624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20587/20587-8.txt	2007-02-17 05:18:50	ebooks/20587
2260235	text/plain	http://www.gutenberg.org/ebooks/20587.txt.utf-8	2020-06-10 02:35:58.56269	ebooks/20587
20676	image/jpeg	http://www.gutenberg.org/cache/epub/20587/pg20587.cover.medium.jpg	2020-06-10 02:36:21.349647	ebooks/20587
744832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20587/20587-8.zip	2007-02-17 05:20:22	ebooks/20587
744774	application/zip	http://www.gutenberg.org/files/20587/20587.zip	2007-02-17 05:20:22	ebooks/20587
353718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20588/20588.txt	2007-02-16 04:40:23	ebooks/20588
1808403	application/epub+zip	http://www.gutenberg.org/ebooks/20588.epub.images	2020-06-10 02:36:24.212628	ebooks/20588
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/20588.rdf	2020-06-11 01:16:39.370167	ebooks/20588
205804	application/epub+zip	http://www.gutenberg.org/ebooks/20588.epub.noimages	2020-06-10 02:36:24.816638	ebooks/20588
4803	image/jpeg	http://www.gutenberg.org/cache/epub/20588/pg20588.cover.small.jpg	2020-06-10 02:36:29.432561	ebooks/20588
385423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20588/20588-h/20588-h.htm	2007-02-16 04:45:14	ebooks/20588
129253	application/zip	http://www.gutenberg.org/files/20588/20588.zip	2007-02-16 04:40:23	ebooks/20588
1725181	application/zip	http://www.gutenberg.org/files/20588/20588-h.zip	2007-02-16 04:45:47	ebooks/20588
805564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20588.kindle.noimages	2020-06-10 02:36:29.268569	ebooks/20588
353719	text/plain	http://www.gutenberg.org/ebooks/20588.txt.utf-8	2020-06-10 02:36:22.77964	ebooks/20588
17999	image/jpeg	http://www.gutenberg.org/cache/epub/20588/pg20588.cover.medium.jpg	2020-06-10 02:36:29.594741	ebooks/20588
3279387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20588.kindle.images	2020-06-10 02:36:28.112561	ebooks/20588
441746	application/zip	http://www.gutenberg.org/files/20589/20589-h.zip	2007-02-16 03:20:34	ebooks/20589
126448	application/epub+zip	http://www.gutenberg.org/ebooks/20589.epub.noimages	2020-06-10 02:36:30.953743	ebooks/20589
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/20589.rdf	2020-06-11 01:16:39.396164	ebooks/20589
644215	application/epub+zip	http://www.gutenberg.org/ebooks/20589.epub.images	2020-06-10 02:36:30.593745	ebooks/20589
23465	image/jpeg	http://www.gutenberg.org/cache/epub/20589/pg20589.cover.medium.jpg	2020-06-10 02:36:32.431704	ebooks/20589
95389	text/plain; charset=utf-8	http://www.gutenberg.org/files/20589/20589-0.txt	2007-02-16 03:18:58	ebooks/20589
38799	application/zip	http://www.gutenberg.org/files/20589/20589-0.zip	2007-02-16 03:20:34	ebooks/20589
357976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20589.kindle.noimages	2020-06-10 02:36:32.390735	ebooks/20589
119547	text/html; charset=utf-8	http://www.gutenberg.org/files/20589/20589-h/20589-h.htm	2007-02-16 03:19:04	ebooks/20589
1214015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20589.kindle.images	2020-06-10 02:36:31.835711	ebooks/20589
3892	image/jpeg	http://www.gutenberg.org/cache/epub/20589/pg20589.cover.small.jpg	2020-06-10 02:36:32.412698	ebooks/20589
38521	application/zip	http://www.gutenberg.org/files/20589/20589-8.zip	2007-02-16 03:20:34	ebooks/20589
94081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20589/20589-8.txt	2007-02-16 03:19:46	ebooks/20589
922930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2059.kindle.noimages	2020-06-01 01:24:48.65255	ebooks/2059
922943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2059.kindle.images	2020-06-01 01:24:47.588558	ebooks/2059
12523	image/jpeg	http://www.gutenberg.org/cache/epub/2059/pg2059.cover.medium.jpg	2020-06-01 01:24:48.725537	ebooks/2059
559109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2059/2059-h/2059-h.htm	2016-07-13 03:00:40	ebooks/2059
525739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2059/2059.txt	2016-07-13 03:00:42	ebooks/2059
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/2059.rdf	2020-06-11 01:01:49.718075	ebooks/2059
204149	application/zip	http://www.gutenberg.org/files/2059/2059-h.zip	2016-07-13 03:00:54	ebooks/2059
200567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2059/2059.zip	2016-07-13 03:00:54	ebooks/2059
525711	text/plain	http://www.gutenberg.org/ebooks/2059.txt.utf-8	2020-06-01 01:24:45.954611	ebooks/2059
2979	image/jpeg	http://www.gutenberg.org/cache/epub/2059/pg2059.cover.small.jpg	2020-06-01 01:24:48.691538	ebooks/2059
229958	application/epub+zip	http://www.gutenberg.org/ebooks/2059.epub.noimages	2020-06-01 01:24:46.546564	ebooks/2059
229959	application/epub+zip	http://www.gutenberg.org/ebooks/2059.epub.images	2020-06-01 01:24:46.360602	ebooks/2059
55607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20590/20590-8.zip	2007-02-16 04:25:32	ebooks/20590
755638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20590.kindle.noimages	2020-06-10 02:38:45.00083	ebooks/20590
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/20590.rdf	2020-06-11 01:16:39.423163	ebooks/20590
13183368	application/epub+zip	http://www.gutenberg.org/ebooks/20590.epub.images	2020-06-10 02:36:51.128766	ebooks/20590
15840	image/jpeg	http://www.gutenberg.org/cache/epub/20590/pg20590.cover.medium.jpg	2020-06-10 02:38:45.656803	ebooks/20590
161973	text/plain	http://www.gutenberg.org/ebooks/20590.txt.utf-8	2020-06-10 02:36:32.61571	ebooks/20590
266806	application/epub+zip	http://www.gutenberg.org/ebooks/20590.epub.noimages	2020-06-10 02:36:52.756751	ebooks/20590
55564	application/zip	http://www.gutenberg.org/files/20590/20590.zip	2007-02-16 04:25:32	ebooks/20590
32397286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20590.kindle.images	2020-06-10 02:38:42.740833	ebooks/20590
161986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20590/20590.txt	2007-02-16 04:25:16	ebooks/20590
3952	image/jpeg	http://www.gutenberg.org/cache/epub/20590/pg20590.cover.small.jpg	2020-06-10 02:38:45.334821	ebooks/20590
161963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20590/20590-8.txt	2007-02-16 04:25:16	ebooks/20590
273763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20590/20590-h/20590-h.htm	2007-02-16 04:25:16	ebooks/20590
11430852	application/zip	http://www.gutenberg.org/files/20590/20590-h.zip	2007-02-16 04:25:32	ebooks/20590
315646	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-03.ogg	2007-02-09 19:31:25	ebooks/20591
43772	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-04.spx	2007-02-09 19:31:25	ebooks/20591
125367	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-09.m4b	2007-02-09 19:31:26	ebooks/20591
354949	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-04.ogg	2007-02-09 19:31:25	ebooks/20591
850600	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-08.mp3	2007-02-09 19:31:26	ebooks/20591
120306	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-07.m4b	2007-02-09 19:31:26	ebooks/20591
7146400	application/zip	http://www.gutenberg.org/files/20591/20591-mp3.zip	2009-05-25 23:19:48	ebooks/20591
125956	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-02.m4b	2007-02-09 19:31:24	ebooks/20591
762062	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-05.mp3	2007-02-09 19:31:25	ebooks/20591
783860	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-07.mp3	2007-02-09 19:31:26	ebooks/20591
239490	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-05.ogg	2007-02-09 19:31:25	ebooks/20591
356969	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-01.ogg	2007-02-09 19:31:24	ebooks/20591
135619	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-03.m4b	2007-02-09 19:31:24	ebooks/20591
325113	audio/ogg	http://www.gutenberg.org/files/20591/20591-spx.zip	2009-05-25 23:19:48	ebooks/20591
169659	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-05.m4b	2007-02-09 19:31:25	ebooks/20591
993624	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-01.mp3	2007-02-09 19:31:24	ebooks/20591
806912	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-03.mp3	2007-02-09 19:31:24	ebooks/20591
36828	application/rdf+xml	http://www.gutenberg.org/ebooks/20591.rdf	2020-06-11 01:16:39.485168	ebooks/20591
2696406	application/zip	http://www.gutenberg.org/files/20591/20591-ogg.zip	2009-05-25 23:19:48	ebooks/20591
786734	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-06.mp3	2007-02-09 19:31:25	ebooks/20591
295731	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-09.ogg	2007-02-09 19:31:26	ebooks/20591
1119418	application/zip	http://www.gutenberg.org/files/20591/20591-m4b.zip	2009-05-25 23:19:48	ebooks/20591
36224	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-05.spx	2007-02-09 19:31:25	ebooks/20591
37888	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-06.spx	2007-02-09 19:31:26	ebooks/20591
48130	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-01.spx	2007-02-09 19:31:24	ebooks/20591
289034	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-02.ogg	2007-02-09 19:31:24	ebooks/20591
895791	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-04.mp3	2007-02-09 19:31:25	ebooks/20591
38288	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-09.spx	2007-02-09 19:31:27	ebooks/20591
41640	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-08.spx	2007-02-09 19:31:26	ebooks/20591
38983	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-02.spx	2007-02-09 19:31:24	ebooks/20591
747802	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-09.mp3	2007-02-09 19:31:26	ebooks/20591
23380	text/plain	http://www.gutenberg.org/files/20591/20591-readme.txt	2007-02-16 10:04:14	ebooks/20591
324915	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-08.ogg	2007-02-09 19:31:26	ebooks/20591
38663	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-07.spx	2007-02-09 19:31:26	ebooks/20591
270120	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-06.ogg	2007-02-09 19:31:26	ebooks/20591
275165	audio/ogg	http://www.gutenberg.org/files/20591/ogg/20591-07.ogg	2007-02-09 19:31:26	ebooks/20591
147344	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-04.m4b	2007-02-09 19:31:25	ebooks/20591
25756	text/html	http://www.gutenberg.org/files/20591/20591-index.html	2007-02-19 06:17:50	ebooks/20591
147094	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-08.m4b	2007-02-09 19:31:26	ebooks/20591
741504	audio/mpeg	http://www.gutenberg.org/files/20591/mp3/20591-02.mp3	2007-02-09 19:31:24	ebooks/20591
219035	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-01.m4b	2007-02-09 19:31:24	ebooks/20591
177502	audio/mp4	http://www.gutenberg.org/files/20591/m4b/20591-06.m4b	2007-02-09 19:31:25	ebooks/20591
41093	audio/ogg	http://www.gutenberg.org/files/20591/spx/20591-03.spx	2007-02-09 19:31:25	ebooks/20591
22812	text/plain	http://www.gutenberg.org/files/20592/20592-readme.txt	2007-02-19 09:22:41	ebooks/20592
1769730	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-07.spx	2007-02-19 09:22:41	ebooks/20592
12075903	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-06.ogg	2007-02-19 09:22:40	ebooks/20592
11179191	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-07.ogg	2007-02-19 09:22:41	ebooks/20592
31344846	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-05.mp3	2007-02-19 09:22:40	ebooks/20592
8540070	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-08.m4b	2007-02-19 09:22:41	ebooks/20592
25137	text/html	http://www.gutenberg.org/files/20592/20592-index.html	2007-02-19 09:22:41	ebooks/20592
17888387	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-08.ogg	2007-02-19 09:22:41	ebooks/20592
1673547	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-05.spx	2007-02-19 09:22:40	ebooks/20592
5720992	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-06.m4b	2007-02-19 09:22:40	ebooks/20592
33470766	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-07.mp3	2007-02-19 09:22:40	ebooks/20592
53870926	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-08.mp3	2007-02-19 09:22:41	ebooks/20592
15032215	audio/ogg	http://www.gutenberg.org/files/20592/20592-spx.zip	2009-05-25 23:52:01	ebooks/20592
40157518	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-03.mp3	2007-02-19 09:22:40	ebooks/20592
46717262	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-01.mp3	2007-02-19 09:22:39	ebooks/20592
7631940	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-01.m4b	2007-02-19 09:22:39	ebooks/20592
15904815	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-01.ogg	2007-02-19 09:22:39	ebooks/20592
1937994	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-06.spx	2007-02-19 09:22:40	ebooks/20592
5738202	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-04.m4b	2007-02-19 09:22:40	ebooks/20592
2851950	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-08.spx	2007-02-19 09:22:41	ebooks/20592
5690328	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-02.m4b	2007-02-19 09:22:39	ebooks/20592
4875496	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-05.m4b	2007-02-19 09:22:40	ebooks/20592
10305495	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-05.ogg	2007-02-19 09:22:40	ebooks/20592
36913486	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-06.mp3	2007-02-19 09:22:40	ebooks/20592
43354895	application/zip	http://www.gutenberg.org/files/20592/20592-m4b.zip	2009-05-25 23:51:54	ebooks/20592
11535238	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-04.ogg	2007-02-19 09:22:40	ebooks/20592
102415588	application/zip	http://www.gutenberg.org/files/20592/20592-ogg.zip	2009-05-25 23:52:00	ebooks/20592
1869396	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-02.spx	2007-02-19 09:22:39	ebooks/20592
2151004	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-03.spx	2007-02-19 09:22:40	ebooks/20592
34993	application/rdf+xml	http://www.gutenberg.org/ebooks/20592.rdf	2020-06-11 01:16:39.54517	ebooks/20592
5480996	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-07.m4b	2007-02-19 09:22:40	ebooks/20592
311144349	audio/mpeg	http://www.gutenberg.org/files/20592/20592-mp3.zip	2009-05-25 23:51:51	ebooks/20592
1857636	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-04.spx	2007-02-19 09:22:40	ebooks/20592
6433005	audio/mp4	http://www.gutenberg.org/files/20592/m4b/20592-03.m4b	2007-02-19 09:22:39	ebooks/20592
11844329	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-02.ogg	2007-02-19 09:22:39	ebooks/20592
35268942	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-04.mp3	2007-02-19 09:22:40	ebooks/20592
34734286	audio/mpeg	http://www.gutenberg.org/files/20592/mp3/20592-02.mp3	2007-02-19 09:22:39	ebooks/20592
2491576	audio/ogg	http://www.gutenberg.org/files/20592/spx/20592-01.spx	2007-02-19 09:22:39	ebooks/20592
13465696	audio/ogg	http://www.gutenberg.org/files/20592/ogg/20592-03.ogg	2007-02-19 09:22:40	ebooks/20592
13060398	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-37.mp3	2007-02-09 19:44:44	ebooks/20593
7938350	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-22.mp3	2007-02-09 19:44:13	ebooks/20593
517401	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-35.spx	2007-02-09 19:44:43	ebooks/20593
1039425	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-07.m4b	2007-02-09 19:43:18	ebooks/20593
5219984	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-09.ogg	2007-02-09 19:43:31	ebooks/20593
2142309	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-10.m4b	2007-02-09 19:43:32	ebooks/20593
655584	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-03.spx	2007-02-09 19:43:05	ebooks/20593
2532763	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-14.m4b	2007-02-09 19:43:50	ebooks/20593
1912565	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-03.m4b	2007-02-09 19:43:02	ebooks/20593
865076	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-38.spx	2007-02-09 19:46:10	ebooks/20593
16120486	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-14.mp3	2007-02-09 19:43:50	ebooks/20593
6075478	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-08.ogg	2007-02-09 19:43:25	ebooks/20593
706448	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-23.spx	2007-02-09 19:44:16	ebooks/20593
5840527	application/octet-stream	http://www.gutenberg.org/files/20593/anne_green_gables_38_montgomery.ogg%7E	2007-02-09 19:44:50	ebooks/20593
9861179	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-02.ogg	2007-02-09 19:43:02	ebooks/20593
1660380	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-06.m4b	2007-02-09 19:43:13	ebooks/20593
446497	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-22.spx	2007-02-09 19:44:14	ebooks/20593
3659091	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-13.ogg	2007-02-09 19:43:48	ebooks/20593
700435	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-31.spx	2007-02-09 19:44:34	ebooks/20593
9310510	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-35.mp3	2007-02-09 19:44:41	ebooks/20593
5430263	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-34.ogg	2007-02-09 19:44:40	ebooks/20593
4392694	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-17.ogg	2007-02-09 19:44:00	ebooks/20593
784768	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-26.spx	2007-02-09 19:44:23	ebooks/20593
542773	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-11.spx	2007-02-09 19:43:40	ebooks/20593
6578478	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-07.mp3	2007-02-09 19:43:18	ebooks/20593
13617328	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-10.mp3	2007-02-09 19:43:32	ebooks/20593
1891063	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-04.m4b	2007-02-09 19:43:05	ebooks/20593
622950	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-17.spx	2007-02-09 19:44:01	ebooks/20593
16164789	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-28.mp3	2007-02-09 19:44:25	ebooks/20593
1948405	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-20.m4b	2007-02-09 19:44:08	ebooks/20593
1254170	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-22.m4b	2007-02-09 19:44:13	ebooks/20593
15657262	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-01.mp3	2007-02-09 19:42:58	ebooks/20593
10506542	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-06.mp3	2007-02-09 19:43:13	ebooks/20593
1471316	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-35.m4b	2007-02-09 19:44:41	ebooks/20593
4309937	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-05.ogg	2007-02-09 19:43:13	ebooks/20593
5345813	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-10.ogg	2007-02-09 19:43:35	ebooks/20593
6270261	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-38.ogg	2007-02-09 19:42:16	ebooks/20593
10026223	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-11.mp3	2007-02-09 19:43:36	ebooks/20593
3533096	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-19.m4b	2007-02-09 19:44:04	ebooks/20593
13713041	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-27.mp3	2007-02-09 19:44:23	ebooks/20593
13775317	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-34.mp3	2007-02-09 19:44:39	ebooks/20593
2156303	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-27.m4b	2007-02-09 19:44:23	ebooks/20593
3479723	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-30.m4b	2007-02-09 19:44:30	ebooks/20593
6882425	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-18.ogg	2007-02-09 19:44:04	ebooks/20593
11116846	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-17.mp3	2007-02-09 19:43:59	ebooks/20593
3699430	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-35.ogg	2007-02-09 19:44:42	ebooks/20593
2457112	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-01.m4b	2007-02-09 19:42:58	ebooks/20593
722152	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-09.spx	2007-02-09 19:43:31	ebooks/20593
2236086	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-26.m4b	2007-02-09 19:44:22	ebooks/20593
1054052	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-25.spx	2007-02-09 19:44:21	ebooks/20593
24852782	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-02.mp3	2007-02-09 19:42:59	ebooks/20593
3923012	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-02.m4b	2007-02-09 19:42:59	ebooks/20593
10541149	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-36.mp3	2007-02-09 19:44:43	ebooks/20593
12560686	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-31.mp3	2007-02-09 19:44:33	ebooks/20593
11028782	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-12.mp3	2007-02-09 19:43:40	ebooks/20593
22032686	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-30.mp3	2007-02-09 19:44:30	ebooks/20593
1239526	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-19.spx	2007-02-09 19:44:07	ebooks/20593
11979054	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-04.mp3	2007-02-09 19:43:05	ebooks/20593
3322509	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-24.ogg	2007-02-09 19:44:18	ebooks/20593
512147	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-13.spx	2007-02-09 19:43:50	ebooks/20593
1078180	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-21.spx	2007-02-09 19:44:12	ebooks/20593
10905902	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-05.mp3	2007-02-09 19:43:11	ebooks/20593
2254931	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-32.m4b	2007-02-09 19:44:34	ebooks/20593
2089520	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-09.m4b	2007-02-09 19:43:26	ebooks/20593
2779849	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-18.m4b	2007-02-09 19:44:02	ebooks/20593
19214638	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-33.mp3	2007-02-09 19:44:37	ebooks/20593
2437265	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-08.m4b	2007-02-09 19:43:21	ebooks/20593
217037448	application/zip	http://www.gutenberg.org/files/20593/20593-ogg.zip	2009-05-26 00:51:35	ebooks/20593
14306961	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-32.mp3	2007-02-09 19:44:34	ebooks/20593
24310	text/plain	http://www.gutenberg.org/files/20593/20593-readme.txt	2007-02-16 10:00:16	ebooks/20593
1760871	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-17.m4b	2007-02-09 19:43:59	ebooks/20593
850256	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-08.spx	2007-02-09 19:43:26	ebooks/20593
5391585	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-27.ogg	2007-02-09 19:44:24	ebooks/20593
856645	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-01.spx	2007-02-09 19:42:59	ebooks/20593
19307007	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-25.mp3	2007-02-09 19:44:19	ebooks/20593
1519810	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-15.spx	2007-02-09 19:43:56	ebooks/20593
2173249	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-34.m4b	2007-02-09 19:44:39	ebooks/20593
13280871	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-09.mp3	2007-02-09 19:43:27	ebooks/20593
4964248	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-31.ogg	2007-02-09 19:44:33	ebooks/20593
8393006	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-24.mp3	2007-02-09 19:44:16	ebooks/20593
881700	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-14.spx	2007-02-09 19:43:52	ebooks/20593
766358	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-34.spx	2007-02-09 19:44:41	ebooks/20593
3029037	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-33.m4b	2007-02-09 19:44:37	ebooks/20593
3962240	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-11.ogg	2007-02-09 19:43:39	ebooks/20593
14142285	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-26.mp3	2007-02-09 19:44:22	ebooks/20593
3252362	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-16.m4b	2007-02-09 19:43:56	ebooks/20593
10774410	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-15.ogg	2007-02-09 19:43:55	ebooks/20593
4885383	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-20.ogg	2007-02-09 19:44:09	ebooks/20593
4172774	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-06.ogg	2007-02-09 19:43:16	ebooks/20593
15860014	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-38.mp3	2007-02-09 19:44:46	ebooks/20593
8686173	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-30.ogg	2007-02-09 19:44:32	ebooks/20593
4120705	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-36.ogg	2007-02-09 19:44:44	ebooks/20593
4755222	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-03.ogg	2007-02-09 19:43:04	ebooks/20593
5142678	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-37.ogg	2007-02-09 19:44:45	ebooks/20593
16511278	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-29.mp3	2007-02-09 19:44:28	ebooks/20593
28410316	application/zip	http://www.gutenberg.org/files/20593/20593-spx.zip	2009-05-26 00:51:37	ebooks/20593
586147	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-36.spx	2007-02-09 19:44:44	ebooks/20593
34053	text/html	http://www.gutenberg.org/files/20593/20593-index.html	2007-02-19 06:24:18	ebooks/20593
5039625	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-23.ogg	2007-02-09 19:44:16	ebooks/20593
1462602	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-13.m4b	2007-02-09 19:43:44	ebooks/20593
8141499	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-16.ogg	2007-02-09 19:43:58	ebooks/20593
1324760	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-24.m4b	2007-02-09 19:44:16	ebooks/20593
1057891	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-33.spx	2007-02-09 19:44:39	ebooks/20593
755462	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-27.spx	2007-02-09 19:44:25	ebooks/20593
659291	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-04.spx	2007-02-09 19:43:10	ebooks/20593
17635630	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-18.mp3	2007-02-09 19:44:02	ebooks/20593
2527720	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-28.m4b	2007-02-09 19:44:25	ebooks/20593
74681468	audio/mp4	http://www.gutenberg.org/files/20593/20593-m4b.zip	2009-05-26 00:51:22	ebooks/20593
9224577	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-13.mp3	2007-02-09 19:43:45	ebooks/20593
4690995	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-04.ogg	2007-02-09 19:42:08	ebooks/20593
7530476	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-33.ogg	2007-02-09 19:44:38	ebooks/20593
1728353	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-05.m4b	2007-02-09 19:43:10	ebooks/20593
1144038	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-16.spx	2007-02-09 19:43:59	ebooks/20593
1740865	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-12.m4b	2007-02-09 19:43:40	ebooks/20593
356869	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-07.spx	2007-02-09 19:43:21	ebooks/20593
6323388	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-14.ogg	2007-02-09 19:43:52	ebooks/20593
7636443	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-21.ogg	2007-02-09 19:44:12	ebooks/20593
986359	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-18.spx	2007-02-09 19:44:04	ebooks/20593
19394862	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-21.mp3	2007-02-09 19:44:10	ebooks/20593
3048114	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-21.m4b	2007-02-09 19:44:10	ebooks/20593
1584094	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-11.m4b	2007-02-09 19:43:36	ebooks/20593
2051036	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-37.m4b	2007-02-09 19:44:44	ebooks/20593
743297	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-10.spx	2007-02-09 19:43:36	ebooks/20593
12732718	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-23.mp3	2007-02-09 19:44:14	ebooks/20593
802765	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-32.spx	2007-02-09 19:44:36	ebooks/20593
723352	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-37.spx	2007-02-09 19:44:46	ebooks/20593
20685102	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-16.mp3	2007-02-09 19:43:56	ebooks/20593
7608003	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-25.ogg	2007-02-09 19:44:20	ebooks/20593
1665407	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-36.m4b	2007-02-09 19:44:43	ebooks/20593
6532148	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-29.ogg	2007-02-09 19:44:29	ebooks/20593
2486878	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-38.m4b	2007-02-09 19:44:46	ebooks/20593
128146	application/rdf+xml	http://www.gutenberg.org/ebooks/20593.rdf	2020-06-11 01:16:39.759179	ebooks/20593
2600805	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-29.m4b	2007-02-09 19:44:28	ebooks/20593
4366078	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-12.ogg	2007-02-09 19:43:42	ebooks/20593
3127223	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-22.ogg	2007-02-09 19:44:14	ebooks/20593
12138798	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-03.mp3	2007-02-09 19:43:02	ebooks/20593
22554926	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-19.mp3	2007-02-09 19:44:04	ebooks/20593
3030059	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-25.m4b	2007-02-09 19:44:19	ebooks/20593
5595474	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-32.ogg	2007-02-09 19:44:35	ebooks/20593
8796335	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-19.ogg	2007-02-09 19:42:29	ebooks/20593
694921	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-20.spx	2007-02-09 19:44:09	ebooks/20593
2623917	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-07.ogg	2007-02-09 19:43:20	ebooks/20593
1232825	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-30.spx	2007-02-09 19:44:32	ebooks/20593
6342763	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-28.ogg	2007-02-09 19:44:27	ebooks/20593
1982714	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-31.m4b	2007-02-09 19:44:33	ebooks/20593
912165	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-29.spx	2007-02-09 19:44:30	ebooks/20593
600938	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-12.spx	2007-02-09 19:43:43	ebooks/20593
549243841	application/zip	http://www.gutenberg.org/files/20593/20593-mp3.zip	2009-05-26 00:51:16	ebooks/20593
15465544	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-08.mp3	2007-02-09 19:43:22	ebooks/20593
465559	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-24.spx	2007-02-09 19:44:18	ebooks/20593
570702	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-06.spx	2007-02-09 19:43:17	ebooks/20593
4316522	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-15.m4b	2007-02-09 19:43:53	ebooks/20593
602232	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-05.spx	2007-02-09 19:43:13	ebooks/20593
5583056	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-26.ogg	2007-02-09 19:44:23	ebooks/20593
12450094	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-20.mp3	2007-02-09 19:44:08	ebooks/20593
2015408	audio/mp4	http://www.gutenberg.org/files/20593/m4b/20593-23.m4b	2007-02-09 19:44:14	ebooks/20593
891156	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-28.spx	2007-02-09 19:44:28	ebooks/20593
6204712	audio/ogg	http://www.gutenberg.org/files/20593/ogg/20593-01.ogg	2007-02-09 19:42:03	ebooks/20593
27339346	audio/mpeg	http://www.gutenberg.org/files/20593/mp3/20593-15.mp3	2007-02-09 19:43:53	ebooks/20593
1374881	audio/ogg	http://www.gutenberg.org/files/20593/spx/20593-02.spx	2007-02-09 19:43:02	ebooks/20593
2894891	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-02.ogg	2007-02-09 19:47:53	ebooks/20594
3307749	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-07.ogg	2007-02-09 19:48:03	ebooks/20594
69117335	audio/mpeg	http://www.gutenberg.org/files/20594/20594-mp3.zip	2009-05-26 00:59:12	ebooks/20594
8496074	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-04.mp3	2007-02-09 19:47:55	ebooks/20594
3304047	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-04.ogg	2007-02-09 19:47:56	ebooks/20594
672830	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-06.spx	2007-02-09 19:48:39	ebooks/20594
561373	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-03.spx	2007-02-09 19:48:28	ebooks/20594
3949566	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-03.ogg	2007-02-09 19:47:54	ebooks/20594
1200381	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-02.m4b	2007-02-09 19:47:52	ebooks/20594
24888	text/html	http://www.gutenberg.org/files/20594/20594-index.html	2007-02-19 06:29:53	ebooks/20594
22816	text/plain	http://www.gutenberg.org/files/20594/20594-readme.txt	2007-02-16 09:58:04	ebooks/20594
764296	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-05.spx	2007-02-09 19:48:35	ebooks/20594
5467759	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-05.ogg	2007-02-09 19:47:58	ebooks/20594
8625075	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-07.mp3	2007-02-09 19:48:02	ebooks/20594
407657	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-02.spx	2007-02-09 19:48:22	ebooks/20594
1296631	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-01.m4b	2007-02-09 19:47:51	ebooks/20594
465734	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-04.spx	2007-02-09 19:48:32	ebooks/20594
1991457	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-06.m4b	2007-02-09 19:47:59	ebooks/20594
12425557	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-06.mp3	2007-02-09 19:47:59	ebooks/20594
471479	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-07.spx	2007-02-09 19:48:43	ebooks/20594
7450758	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-02.mp3	2007-02-09 19:47:52	ebooks/20594
3119506	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-01.ogg	2007-02-09 19:47:52	ebooks/20594
31238	application/rdf+xml	http://www.gutenberg.org/ebooks/20594.rdf	2020-06-11 01:16:39.816188	ebooks/20594
442339	audio/ogg	http://www.gutenberg.org/files/20594/spx/20594-01.spx	2007-02-09 19:48:16	ebooks/20594
2266093	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-05.m4b	2007-02-09 19:47:56	ebooks/20594
1382454	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-07.m4b	2007-02-09 19:48:02	ebooks/20594
26722128	audio/ogg	http://www.gutenberg.org/files/20594/20594-ogg.zip	2009-05-26 00:59:14	ebooks/20594
4729809	audio/ogg	http://www.gutenberg.org/files/20594/ogg/20594-06.ogg	2007-02-09 19:48:02	ebooks/20594
14122223	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-05.mp3	2007-02-09 19:47:56	ebooks/20594
3517254	application/zip	http://www.gutenberg.org/files/20594/20594-spx.zip	2009-05-26 00:59:14	ebooks/20594
1635208	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-03.m4b	2007-02-09 19:47:54	ebooks/20594
1369786	audio/mp4	http://www.gutenberg.org/files/20594/m4b/20594-04.m4b	2007-02-09 19:47:55	ebooks/20594
8113642	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-01.mp3	2007-02-09 19:47:51	ebooks/20594
9508388	audio/mp4	http://www.gutenberg.org/files/20594/20594-m4b.zip	2009-05-26 00:59:12	ebooks/20594
10191735	audio/mpeg	http://www.gutenberg.org/files/20594/mp3/20594-03.mp3	2007-02-09 19:47:54	ebooks/20594
4306340	audio/mp4	http://www.gutenberg.org/files/20595/m4b/20595-02.m4b	2007-02-09 19:49:27	ebooks/20595
10072993	audio/ogg	http://www.gutenberg.org/files/20595/ogg/20595-03.ogg	2007-02-09 19:48:33	ebooks/20595
756823	audio/ogg	http://www.gutenberg.org/files/20595/spx/20595-01.spx	2007-02-09 19:49:52	ebooks/20595
60128171	application/zip	http://www.gutenberg.org/files/20595/20595-mp3.zip	2009-05-26 01:05:59	ebooks/20595
11169594	audio/mp4	http://www.gutenberg.org/files/20595/20595-m4b.zip	2009-05-26 01:06:00	ebooks/20595
22556	text/plain	http://www.gutenberg.org/files/20595/20595-readme.txt	2007-02-16 09:56:36	ebooks/20595
15257728	audio/mpeg	http://www.gutenberg.org/files/20595/mp3/20595-01.mp3	2007-02-09 19:49:25	ebooks/20595
6040142	audio/ogg	http://www.gutenberg.org/files/20595/ogg/20595-01.ogg	2007-02-09 19:49:26	ebooks/20595
3300901	audio/mp4	http://www.gutenberg.org/files/20595/m4b/20595-01.m4b	2007-02-09 19:49:25	ebooks/20595
24003212	application/zip	http://www.gutenberg.org/files/20595/20595-ogg.zip	2009-05-26 01:06:01	ebooks/20595
20022840	audio/mpeg	http://www.gutenberg.org/files/20595/mp3/20595-02.mp3	2007-02-09 19:49:32	ebooks/20595
983218	audio/ogg	http://www.gutenberg.org/files/20595/spx/20595-02.spx	2007-02-09 19:49:56	ebooks/20595
1276846	audio/ogg	http://www.gutenberg.org/files/20595/spx/20595-03.spx	2007-02-09 19:49:59	ebooks/20595
2687687	application/zip	http://www.gutenberg.org/files/20595/20595-spx.zip	2009-05-26 01:06:01	ebooks/20595
19189	application/rdf+xml	http://www.gutenberg.org/ebooks/20595.rdf	2020-06-11 01:16:39.851176	ebooks/20595
7934315	audio/ogg	http://www.gutenberg.org/files/20595/ogg/20595-02.ogg	2007-02-09 19:49:34	ebooks/20595
25467177	audio/mpeg	http://www.gutenberg.org/files/20595/mp3/20595-03.mp3	2007-02-09 19:49:42	ebooks/20595
23639	text/html	http://www.gutenberg.org/files/20595/20595-index.html	2007-02-19 06:35:26	ebooks/20595
5526771	audio/mp4	http://www.gutenberg.org/files/20595/m4b/20595-03.m4b	2007-02-09 19:49:35	ebooks/20595
11884099	audio/ogg	http://www.gutenberg.org/files/20596/ogg/20596-01.ogg	2007-02-09 19:49:47	ebooks/20596
11704181	application/zip	http://www.gutenberg.org/files/20596/20596-ogg.zip	2009-05-26 01:10:11	ebooks/20596
1798429	audio/ogg	http://www.gutenberg.org/files/20596/20596-spx.zip	2009-05-26 01:10:11	ebooks/20596
22555	text/plain	http://www.gutenberg.org/files/20596/20596-readme.txt	2007-02-16 09:55:05	ebooks/20596
24022407	audio/mpeg	http://www.gutenberg.org/files/20596/20596-mp3.zip	2009-05-26 01:10:10	ebooks/20596
1946177	audio/ogg	http://www.gutenberg.org/files/20596/spx/20596-01.spx	2007-02-09 19:50:49	ebooks/20596
5972898	audio/mp4	http://www.gutenberg.org/files/20596/20596-m4b.zip	2009-05-26 01:10:10	ebooks/20596
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/20596.rdf	2020-06-11 01:16:39.876184	ebooks/20596
41146368	audio/mpeg	http://www.gutenberg.org/files/20596/mp3/20596-01.mp3	2007-02-09 19:50:45	ebooks/20596
23146	text/html	http://www.gutenberg.org/files/20596/20596-index.html	2007-02-19 06:36:53	ebooks/20596
6922195	audio/mp4	http://www.gutenberg.org/files/20596/m4b/20596-01.m4b	2007-02-09 19:50:45	ebooks/20596
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/20597.rdf	2020-06-11 01:16:39.90117	ebooks/20597
23135	text/html	http://www.gutenberg.org/files/20597/20597-index.html	2007-02-19 06:49:01	ebooks/20597
11391991	audio/ogg	http://www.gutenberg.org/files/20597/ogg/20597-01.ogg	2007-02-09 19:50:40	ebooks/20597
1662724	audio/ogg	http://www.gutenberg.org/files/20597/spx/20597-01.spx	2007-02-09 19:50:41	ebooks/20597
11358377	application/zip	http://www.gutenberg.org/files/20597/20597-ogg.zip	2009-05-26 01:13:39	ebooks/20597
5686958	application/zip	http://www.gutenberg.org/files/20597/20597-m4b.zip	2009-05-26 01:13:39	ebooks/20597
31875625	audio/mpeg	http://www.gutenberg.org/files/20597/mp3/20597-01.mp3	2007-02-09 19:50:38	ebooks/20597
6616521	audio/mp4	http://www.gutenberg.org/files/20597/m4b/20597-01.m4b	2007-02-09 19:50:38	ebooks/20597
22543	text/plain	http://www.gutenberg.org/files/20597/20597-readme.txt	2007-02-16 09:52:59	ebooks/20597
1506325	audio/ogg	http://www.gutenberg.org/files/20597/20597-spx.zip	2009-05-26 01:13:39	ebooks/20597
28019670	application/zip	http://www.gutenberg.org/files/20597/20597-mp3.zip	2009-05-26 01:13:38	ebooks/20597
6399371	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-16.ogg	2007-02-09 19:54:02	ebooks/20598
4431015	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-13.ogg	2007-02-09 19:53:57	ebooks/20598
3947931	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-05.ogg	2007-02-09 19:53:45	ebooks/20598
1055656	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-32.spx	2007-02-09 19:54:26	ebooks/20598
107462	application/rdf+xml	http://www.gutenberg.org/ebooks/20598.rdf	2020-06-11 01:16:40.079171	ebooks/20598
14614015	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-25.mp3	2007-02-09 19:54:13	ebooks/20598
674705	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-14.spx	2007-02-09 19:53:59	ebooks/20598
11813166	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-07.mp3	2007-02-09 19:53:47	ebooks/20598
62464888	application/zip	http://www.gutenberg.org/files/20598/20598-m4b.zip	2009-05-26 01:58:51	ebooks/20598
17729664	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-30.mp3	2007-02-09 19:54:21	ebooks/20598
489102	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-23.spx	2007-02-09 19:54:12	ebooks/20598
570654	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-21.spx	2007-02-09 19:54:09	ebooks/20598
1541349	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-05.m4b	2007-02-09 19:53:44	ebooks/20598
3155618	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-25.m4b	2007-02-09 19:54:13	ebooks/20598
2087203	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-23.m4b	2007-02-09 19:54:11	ebooks/20598
11770190	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-06.mp3	2007-02-09 19:53:45	ebooks/20598
15235478	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-22.mp3	2007-02-09 19:54:09	ebooks/20598
3221991	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-21.ogg	2007-02-09 19:54:09	ebooks/20598
871735	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-19.spx	2007-02-09 19:54:06	ebooks/20598
3274517	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-22.m4b	2007-02-09 19:54:09	ebooks/20598
812522	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-25.spx	2007-02-09 19:54:14	ebooks/20598
1872135	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-06.m4b	2007-02-09 19:53:45	ebooks/20598
3196753	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-12.ogg	2007-02-09 19:53:55	ebooks/20598
7186766	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-12.mp3	2007-02-09 19:53:55	ebooks/20598
1343660	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-09.m4b	2007-02-09 19:53:50	ebooks/20598
5008109	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-25.ogg	2007-02-09 19:54:14	ebooks/20598
3771901	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-17.ogg	2007-02-09 19:54:04	ebooks/20598
6136142	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-11.mp3	2007-02-09 19:53:54	ebooks/20598
9731374	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-23.mp3	2007-02-09 19:54:11	ebooks/20598
1281012	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-08.m4b	2007-02-09 19:53:49	ebooks/20598
10311819	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-20.ogg	2007-02-09 19:54:08	ebooks/20598
9644334	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-05.mp3	2007-02-09 19:53:44	ebooks/20598
2472071	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-19.m4b	2007-02-09 19:54:05	ebooks/20598
963241	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-30.spx	2007-02-09 19:54:22	ebooks/20598
2665763	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-27.m4b	2007-02-09 19:54:16	ebooks/20598
20490446	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-31.mp3	2007-02-09 19:54:23	ebooks/20598
3878761	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-23.ogg	2007-02-09 19:54:12	ebooks/20598
1861117	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-13.m4b	2007-02-09 19:53:56	ebooks/20598
8387479	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-31.ogg	2007-02-09 19:54:24	ebooks/20598
1858228	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-07.m4b	2007-02-09 19:53:47	ebooks/20598
1570694	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-17.m4b	2007-02-09 19:54:03	ebooks/20598
2290112	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-24.ogg	2007-02-09 19:54:13	ebooks/20598
1206511	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-10.spx	2007-02-09 19:53:54	ebooks/20598
8125971	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-08.mp3	2007-02-09 19:53:49	ebooks/20598
8474958	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-09.mp3	2007-02-09 19:53:50	ebooks/20598
6144755	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-22.ogg	2007-02-09 19:54:10	ebooks/20598
2230616	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-03.m4b	2007-02-09 19:53:42	ebooks/20598
2398755	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-11.ogg	2007-02-09 19:53:55	ebooks/20598
10516421	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-04.mp3	2007-02-09 19:53:43	ebooks/20598
1196039	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-18.m4b	2007-02-09 19:54:04	ebooks/20598
1897423	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-01.m4b	2007-02-09 19:53:39	ebooks/20598
15123653	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-19.mp3	2007-02-09 19:54:05	ebooks/20598
1914275	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-26.m4b	2007-02-09 19:54:14	ebooks/20598
6881152	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-29.ogg	2007-02-09 19:54:20	ebooks/20598
407518522	application/zip	http://www.gutenberg.org/files/20598/20598-mp3.zip	2009-05-26 01:58:46	ebooks/20598
7484607	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-32.ogg	2007-02-09 19:54:26	ebooks/20598
20909221	application/zip	http://www.gutenberg.org/files/20598/20598-spx.zip	2009-05-26 01:59:02	ebooks/20598
10031438	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-17.mp3	2007-02-09 19:54:03	ebooks/20598
1477222	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-20.spx	2007-02-09 19:54:08	ebooks/20598
2833656	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-18.ogg	2007-02-09 19:54:04	ebooks/20598
26496243	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-20.mp3	2007-02-09 19:54:06	ebooks/20598
33228	text/html	http://www.gutenberg.org/files/20598/20598-index.html	2007-02-19 06:55:33	ebooks/20598
10898358	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-24.mp3	2007-02-09 19:54:12	ebooks/20598
444546	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-01.spx	2007-02-09 19:53:40	ebooks/20598
882949	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-29.spx	2007-02-09 19:54:21	ebooks/20598
22645070	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-10.mp3	2007-02-09 19:53:51	ebooks/20598
636472	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-06.spx	2007-02-09 19:53:47	ebooks/20598
461488	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-09.spx	2007-02-09 19:53:51	ebooks/20598
4149090	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-20.m4b	2007-02-09 19:54:06	ebooks/20598
612107	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-24.spx	2007-02-09 19:54:13	ebooks/20598
564509	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-04.spx	2007-02-09 19:53:44	ebooks/20598
160813749	audio/ogg	http://www.gutenberg.org/files/20598/20598-ogg.zip	2009-05-26 01:59:00	ebooks/20598
331214	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-11.spx	2007-02-09 19:53:55	ebooks/20598
8867444	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-01.mp3	2007-02-09 19:53:39	ebooks/20598
7290327	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-30.ogg	2007-02-09 19:54:22	ebooks/20598
980799	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-11.m4b	2007-02-09 19:53:54	ebooks/20598
5075525	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-27.ogg	2007-02-09 19:54:17	ebooks/20598
3789526	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-30.m4b	2007-02-09 19:54:21	ebooks/20598
1923655	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-14.m4b	2007-02-09 19:53:57	ebooks/20598
4700948	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-14.ogg	2007-02-09 19:53:59	ebooks/20598
4632936	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-26.ogg	2007-02-09 19:54:16	ebooks/20598
25761	text/plain	http://www.gutenberg.org/files/20598/20598-readme.txt	2007-02-16 09:51:26	ebooks/20598
397137	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-12.spx	2007-02-09 19:53:56	ebooks/20598
493389	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-05.spx	2007-02-09 19:53:45	ebooks/20598
3133923	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-08.ogg	2007-02-09 19:53:49	ebooks/20598
11893070	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-13.mp3	2007-02-09 19:53:56	ebooks/20598
652578	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-13.spx	2007-02-09 19:53:57	ebooks/20598
2065439	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-28.m4b	2007-02-09 19:54:18	ebooks/20598
4951654	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-19.ogg	2007-02-09 19:54:06	ebooks/20598
2397462	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-24.m4b	2007-02-09 19:54:12	ebooks/20598
668159	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-26.spx	2007-02-09 19:54:16	ebooks/20598
4236611	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-03.ogg	2007-02-09 19:53:42	ebooks/20598
555594	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-17.spx	2007-02-09 19:54:04	ebooks/20598
5021921	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-28.ogg	2007-02-09 19:54:19	ebooks/20598
705059	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-28.spx	2007-02-09 19:54:19	ebooks/20598
3555799	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-01.ogg	2007-02-09 19:53:40	ebooks/20598
4558921	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-06.ogg	2007-02-09 19:53:47	ebooks/20598
2575652	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-15.m4b	2007-02-09 19:53:59	ebooks/20598
2707550	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-29.m4b	2007-02-09 19:54:19	ebooks/20598
3653519	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-10.m4b	2007-02-09 19:53:51	ebooks/20598
861212	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-15.spx	2007-02-09 19:54:01	ebooks/20598
535348	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-03.spx	2007-02-09 19:53:43	ebooks/20598
4017592	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-04.ogg	2007-02-09 19:53:44	ebooks/20598
3285793	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-31.m4b	2007-02-09 19:54:23	ebooks/20598
6487509	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-15.ogg	2007-02-09 19:54:00	ebooks/20598
2990705	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-02.m4b	2007-02-09 19:53:40	ebooks/20598
432437	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-08.spx	2007-02-09 19:53:50	ebooks/20598
694887	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-02.spx	2007-02-09 19:53:41	ebooks/20598
1134166	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-12.m4b	2007-02-09 19:53:55	ebooks/20598
7625038	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-18.mp3	2007-02-09 19:54:04	ebooks/20598
681031	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-27.spx	2007-02-09 19:54:17	ebooks/20598
13923496	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-02.mp3	2007-02-09 19:53:40	ebooks/20598
16329006	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-15.mp3	2007-02-09 19:53:59	ebooks/20598
13084253	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-28.mp3	2007-02-09 19:54:18	ebooks/20598
9613291	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-10.ogg	2007-02-09 19:53:53	ebooks/20598
3035662	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-32.m4b	2007-02-09 19:54:25	ebooks/20598
1624822	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-21.m4b	2007-02-09 19:54:08	ebooks/20598
4468701	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-07.ogg	2007-02-09 19:53:48	ebooks/20598
16068942	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-16.mp3	2007-02-09 19:54:01	ebooks/20598
17125710	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-29.mp3	2007-02-09 19:54:19	ebooks/20598
12335406	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-14.mp3	2007-02-09 19:53:57	ebooks/20598
420727	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-18.spx	2007-02-09 19:54:05	ebooks/20598
5740869	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-02.ogg	2007-02-09 19:53:41	ebooks/20598
775766	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-22.spx	2007-02-09 19:54:11	ebooks/20598
10435595	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-03.mp3	2007-02-09 19:53:42	ebooks/20598
9883003	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-21.mp3	2007-02-09 19:54:08	ebooks/20598
12466510	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-27.mp3	2007-02-09 19:54:16	ebooks/20598
1153752	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-31.spx	2007-02-09 19:54:24	ebooks/20598
2533020	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-16.m4b	2007-02-09 19:54:01	ebooks/20598
12265806	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-26.mp3	2007-02-09 19:54:15	ebooks/20598
18878798	audio/mpeg	http://www.gutenberg.org/files/20598/mp3/20598-32.mp3	2007-02-09 19:54:25	ebooks/20598
830547	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-16.spx	2007-02-09 19:54:03	ebooks/20598
1668924	audio/mp4	http://www.gutenberg.org/files/20598/m4b/20598-04.m4b	2007-02-09 19:53:43	ebooks/20598
3262941	audio/ogg	http://www.gutenberg.org/files/20598/ogg/20598-09.ogg	2007-02-09 19:53:50	ebooks/20598
639216	audio/ogg	http://www.gutenberg.org/files/20598/spx/20598-07.spx	2007-02-09 19:53:49	ebooks/20598
19113	application/rdf+xml	http://www.gutenberg.org/ebooks/20599.rdf	2020-06-11 01:16:40.11416	ebooks/20599
3768554	audio/mp4	http://www.gutenberg.org/files/20599/m4b/20599-02.m4b	2007-02-09 19:55:37	ebooks/20599
8028083	audio/ogg	http://www.gutenberg.org/files/20599/ogg/20599-03.ogg	2007-02-09 19:55:43	ebooks/20599
4004696	audio/ogg	http://www.gutenberg.org/files/20599/20599-spx.zip	2009-05-26 02:07:38	ebooks/20599
1906420	audio/ogg	http://www.gutenberg.org/files/20599/spx/20599-01.spx	2007-02-09 19:55:48	ebooks/20599
1301764	audio/ogg	http://www.gutenberg.org/files/20599/spx/20599-02.spx	2007-02-09 19:55:57	ebooks/20599
24067751	audio/mpeg	http://www.gutenberg.org/files/20599/mp3/20599-02.mp3	2007-02-09 19:55:37	ebooks/20599
14046830	audio/ogg	http://www.gutenberg.org/files/20599/ogg/20599-01.ogg	2007-02-09 19:55:36	ebooks/20599
23667	text/html	http://www.gutenberg.org/files/20599/20599-index.html	2007-02-19 06:57:03	ebooks/20599
9419403	audio/ogg	http://www.gutenberg.org/files/20599/ogg/20599-02.ogg	2007-02-09 19:55:40	ebooks/20599
35306256	audio/mpeg	http://www.gutenberg.org/files/20599/mp3/20599-01.mp3	2007-02-09 19:55:33	ebooks/20599
20455330	audio/mpeg	http://www.gutenberg.org/files/20599/mp3/20599-03.mp3	2007-02-09 19:55:40	ebooks/20599
10750776	application/zip	http://www.gutenberg.org/files/20599/20599-m4b.zip	2009-05-26 02:07:36	ebooks/20599
1107896	audio/ogg	http://www.gutenberg.org/files/20599/spx/20599-03.spx	2007-02-09 19:56:01	ebooks/20599
3198523	audio/mp4	http://www.gutenberg.org/files/20599/m4b/20599-03.m4b	2007-02-09 19:55:40	ebooks/20599
22583	text/plain	http://www.gutenberg.org/files/20599/20599-readme.txt	2007-02-16 09:45:25	ebooks/20599
5566119	audio/mp4	http://www.gutenberg.org/files/20599/m4b/20599-01.m4b	2007-02-09 19:55:33	ebooks/20599
79325517	application/zip	http://www.gutenberg.org/files/20599/20599-mp3.zip	2009-05-26 02:07:35	ebooks/20599
31431344	application/zip	http://www.gutenberg.org/files/20599/20599-ogg.zip	2009-05-26 02:07:38	ebooks/20599
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/206.rdf	2020-06-11 01:00:15.398339	ebooks/206
817922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/206/206.txt	2008-06-29 09:14:52	ebooks/206
345478	application/epub+zip	http://www.gutenberg.org/ebooks/206.epub.noimages	2020-05-31 23:45:13.380937	ebooks/206
1374258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/206.kindle.noimages	2020-05-31 23:45:16.299912	ebooks/206
345478	application/epub+zip	http://www.gutenberg.org/ebooks/206.epub.images	2020-05-31 23:45:13.113941	ebooks/206
311327	application/zip	http://www.gutenberg.org/files/206/206.zip	2008-06-29 09:17:26	ebooks/206
16074	image/jpeg	http://www.gutenberg.org/cache/epub/206/pg206.cover.medium.jpg	2020-05-31 23:45:16.371897	ebooks/206
1374274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/206.kindle.images	2020-05-31 23:45:14.823907	ebooks/206
3551	image/jpeg	http://www.gutenberg.org/cache/epub/206/pg206.cover.small.jpg	2020-05-31 23:45:16.338935	ebooks/206
817894	text/plain	http://www.gutenberg.org/ebooks/206.txt.utf-8	2020-05-31 23:45:12.574971	ebooks/206
905076	text/html; charset=us-ascii	http://www.gutenberg.org/files/206/206-h/206-h.htm	2013-01-12 05:41:40	ebooks/206
320338	application/zip	http://www.gutenberg.org/files/206/206-h.zip	2013-01-12 05:42:48	ebooks/206
542494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2060.kindle.images	2020-06-01 01:24:49.821523	ebooks/2060
3265	image/jpeg	http://www.gutenberg.org/cache/epub/2060/pg2060.cover.small.jpg	2020-06-01 01:24:50.363514	ebooks/2060
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/2060.rdf	2020-06-11 01:01:49.760082	ebooks/2060
476171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2060.kindle.noimages	2020-06-01 01:24:50.334515	ebooks/2060
131406	text/html	http://www.gutenberg.org/files/2060/2060-h.zip	2012-01-08 16:40:42	ebooks/2060
242959	text/plain; charset=utf-8	http://www.gutenberg.org/files/2060/2060-0.txt	2012-01-08 16:39:48	ebooks/2060
153558	application/epub+zip	http://www.gutenberg.org/ebooks/2060.epub.images	2020-06-01 01:24:49.130539	ebooks/2060
116975	application/epub+zip	http://www.gutenberg.org/ebooks/2060.epub.noimages	2020-06-01 01:24:49.309528	ebooks/2060
253681	text/html	http://www.gutenberg.org/files/2060/2060-h/2060-h.htm	2012-01-08 16:40:24	ebooks/2060
93240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2060/2060.zip	2012-01-08 16:40:42	ebooks/2060
93455	text/plain; charset=utf-8	http://www.gutenberg.org/files/2060/2060-0.zip	2012-01-08 16:40:42	ebooks/2060
241590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2060/2060.txt	2012-01-08 16:39:14	ebooks/2060
13576	image/jpeg	http://www.gutenberg.org/cache/epub/2060/pg2060.cover.medium.jpg	2020-06-01 01:24:50.389534	ebooks/2060
15701058	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-03.ogg	2007-02-09 19:58:06	ebooks/20600
14532092	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-02.ogg	2007-02-09 19:58:03	ebooks/20600
22978	text/plain	http://www.gutenberg.org/files/20600/20600-readme.txt	2007-02-16 09:44:09	ebooks/20600
29796526	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-12.mp3	2007-02-09 19:58:35	ebooks/20600
6338992	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-08.m4b	2007-02-09 19:58:21	ebooks/20600
15150796	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-10.ogg	2007-02-09 19:58:30	ebooks/20600
6012845	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-02.m4b	2007-02-09 19:58:00	ebooks/20600
13253094	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-09.ogg	2007-02-09 19:58:27	ebooks/20600
46630	application/rdf+xml	http://www.gutenberg.org/ebooks/20600.rdf	2020-06-11 01:16:40.193162	ebooks/20600
39213358	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-07.mp3	2007-02-09 19:58:17	ebooks/20600
12946530	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-04.ogg	2007-02-09 19:58:09	ebooks/20600
42711342	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-03.mp3	2007-02-09 19:58:03	ebooks/20600
2041723	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-10.spx	2007-02-09 19:58:31	ebooks/20600
15390464	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-08.ogg	2007-02-09 19:57:09	ebooks/20600
11476060	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-12.ogg	2007-02-09 19:57:21	ebooks/20600
2010135	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-02.spx	2007-02-09 19:58:03	ebooks/20600
1537486	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-12.spx	2007-02-09 19:58:38	ebooks/20600
5817701	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-01.m4b	2007-02-09 19:57:57	ebooks/20600
2031562	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-11.spx	2007-02-09 19:58:34	ebooks/20600
1999246	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-07.spx	2007-02-09 19:58:20	ebooks/20600
2126988	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-08.spx	2007-02-09 19:58:24	ebooks/20600
1808485	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-09.spx	2007-02-09 19:58:27	ebooks/20600
21644846	application/zip	http://www.gutenberg.org/files/20600/20600-spx.zip	2009-05-26 18:02:49	ebooks/20600
5408657	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-09.m4b	2007-02-09 19:58:24	ebooks/20600
15240129	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-11.ogg	2007-02-09 19:58:34	ebooks/20600
34887982	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-04.mp3	2007-02-09 19:58:07	ebooks/20600
6124276	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-11.m4b	2007-02-09 19:58:31	ebooks/20600
41679150	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-08.mp3	2007-02-09 19:58:21	ebooks/20600
26301	text/html	http://www.gutenberg.org/files/20600/20600-index.html	2007-02-19 07:00:03	ebooks/20600
4613578	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-12.m4b	2007-02-09 19:58:35	ebooks/20600
1871153	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-01.spx	2007-02-09 19:58:00	ebooks/20600
14196261	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-06.ogg	2007-02-09 19:58:16	ebooks/20600
35199278	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-09.mp3	2007-02-09 19:58:24	ebooks/20600
37529902	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-01.mp3	2007-02-09 19:57:57	ebooks/20600
14683067	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-07.ogg	2007-02-09 19:58:20	ebooks/20600
1927546	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-06.spx	2007-02-09 19:58:17	ebooks/20600
171683796	audio/ogg	http://www.gutenberg.org/files/20600/20600-ogg.zip	2009-05-26 18:02:48	ebooks/20600
456287418	audio/mpeg	http://www.gutenberg.org/files/20600/20600-mp3.zip	2009-05-26 18:02:38	ebooks/20600
6153221	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-10.m4b	2007-02-09 19:58:27	ebooks/20600
39511220	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-11.mp3	2007-02-09 19:58:31	ebooks/20600
2086305	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-05.spx	2007-02-09 19:58:14	ebooks/20600
39927982	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-10.mp3	2007-02-09 19:58:27	ebooks/20600
5377455	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-04.m4b	2007-02-09 19:58:07	ebooks/20600
5839576	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-06.m4b	2007-02-09 19:58:14	ebooks/20600
38097198	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-06.mp3	2007-02-09 19:58:14	ebooks/20600
6357808	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-05.m4b	2007-02-09 19:58:10	ebooks/20600
60306520	audio/mp4	http://www.gutenberg.org/files/20600/20600-m4b.zip	2009-05-26 18:02:11	ebooks/20600
41369902	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-05.mp3	2007-02-09 19:58:10	ebooks/20600
6029929	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-07.m4b	2007-02-09 19:58:17	ebooks/20600
15452807	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-05.ogg	2007-02-09 19:58:13	ebooks/20600
6551111	audio/mp4	http://www.gutenberg.org/files/20600/m4b/20600-03.m4b	2007-02-09 19:58:03	ebooks/20600
39416110	audio/mpeg	http://www.gutenberg.org/files/20600/mp3/20600-02.mp3	2007-02-09 19:58:00	ebooks/20600
14091938	audio/ogg	http://www.gutenberg.org/files/20600/ogg/20600-01.ogg	2007-02-09 19:57:59	ebooks/20600
1762546	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-04.spx	2007-02-09 19:56:56	ebooks/20600
2151443	audio/ogg	http://www.gutenberg.org/files/20600/spx/20600-03.spx	2007-02-09 19:58:07	ebooks/20600
9217659	application/zip	http://www.gutenberg.org/files/20601/20601-ogg.zip	2009-05-26 18:17:19	ebooks/20601
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/20601.rdf	2020-06-11 01:16:42.394125	ebooks/20601
1331714	audio/ogg	http://www.gutenberg.org/files/20601/spx/20601-01.spx	2007-02-09 19:59:16	ebooks/20601
24634940	audio/mpeg	http://www.gutenberg.org/files/20601/20601-mp3.zip	2009-05-26 18:17:18	ebooks/20601
3323267	application/zip	http://www.gutenberg.org/files/20601/20601-m4b.zip	2009-05-26 18:17:17	ebooks/20601
23069	text/html	http://www.gutenberg.org/files/20601/20601-index.html	2007-02-19 07:03:37	ebooks/20601
24734655	audio/mpeg	http://www.gutenberg.org/files/20601/mp3/20601-01.mp3	2007-02-09 19:59:13	ebooks/20601
3907801	audio/mp4	http://www.gutenberg.org/files/20601/m4b/20601-01.m4b	2007-02-09 19:59:10	ebooks/20601
1217897	application/zip	http://www.gutenberg.org/files/20601/20601-spx.zip	2009-05-26 18:17:19	ebooks/20601
9243318	audio/ogg	http://www.gutenberg.org/files/20601/ogg/20601-01.ogg	2007-02-09 19:59:16	ebooks/20601
22477	text/plain	http://www.gutenberg.org/files/20601/20601-readme.txt	2007-02-16 09:42:36	ebooks/20601
26346693	audio/mpeg	http://www.gutenberg.org/files/20602/mp3/20602-01.mp3	2007-02-09 20:10:17	ebooks/20602
3649856	audio/mp4	http://www.gutenberg.org/files/20602/m4b/20602-02.m4b	2007-02-09 20:10:19	ebooks/20602
22588	text/plain	http://www.gutenberg.org/files/20602/20602-readme.txt	2007-02-16 09:41:14	ebooks/20602
3806225	audio/mp4	http://www.gutenberg.org/files/20602/m4b/20602-04.m4b	2007-02-09 20:10:21	ebooks/20602
22892846	audio/mpeg	http://www.gutenberg.org/files/20602/mp3/20602-02.mp3	2007-02-09 20:10:19	ebooks/20602
1388316	audio/ogg	http://www.gutenberg.org/files/20602/spx/20602-03.spx	2007-02-09 20:10:21	ebooks/20602
10295030	audio/ogg	http://www.gutenberg.org/files/20602/ogg/20602-01.ogg	2007-02-09 20:09:17	ebooks/20602
1251830	audio/ogg	http://www.gutenberg.org/files/20602/spx/20602-04.spx	2007-02-09 20:10:22	ebooks/20602
9337847	audio/ogg	http://www.gutenberg.org/files/20602/ogg/20602-04.ogg	2007-02-09 20:10:22	ebooks/20602
8966205	audio/ogg	http://www.gutenberg.org/files/20602/ogg/20602-02.ogg	2007-02-09 20:10:20	ebooks/20602
1177169	audio/ogg	http://www.gutenberg.org/files/20602/spx/20602-02.spx	2007-02-09 20:10:20	ebooks/20602
23930	text/html	http://www.gutenberg.org/files/20602/20602-index.html	2007-02-19 07:05:28	ebooks/20602
13577223	audio/mp4	http://www.gutenberg.org/files/20602/20602-m4b.zip	2009-05-26 18:17:23	ebooks/20602
1356732	audio/ogg	http://www.gutenberg.org/files/20602/spx/20602-01.spx	2007-02-09 20:10:19	ebooks/20602
26842457	audio/mpeg	http://www.gutenberg.org/files/20602/mp3/20602-03.mp3	2007-02-09 20:10:20	ebooks/20602
38973428	application/zip	http://www.gutenberg.org/files/20602/20602-ogg.zip	2009-05-26 18:17:31	ebooks/20602
21918	application/rdf+xml	http://www.gutenberg.org/ebooks/20602.rdf	2020-06-11 01:16:42.433125	ebooks/20602
4273057	audio/mp4	http://www.gutenberg.org/files/20602/m4b/20602-03.m4b	2007-02-09 20:10:20	ebooks/20602
23929134	audio/mpeg	http://www.gutenberg.org/files/20602/mp3/20602-04.mp3	2007-02-09 20:10:21	ebooks/20602
99544168	application/zip	http://www.gutenberg.org/files/20602/20602-mp3.zip	2009-05-26 18:17:29	ebooks/20602
4807332	audio/ogg	http://www.gutenberg.org/files/20602/20602-spx.zip	2009-05-26 18:17:31	ebooks/20602
10438694	audio/ogg	http://www.gutenberg.org/files/20602/ogg/20602-03.ogg	2007-02-09 20:10:21	ebooks/20602
4182626	audio/mp4	http://www.gutenberg.org/files/20602/m4b/20602-01.m4b	2007-02-09 20:10:17	ebooks/20602
1218658	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-03.ogg	2007-02-09 20:04:27	ebooks/20603
498497	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-12.m4b	2007-02-09 20:04:29	ebooks/20603
196284	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-03.spx	2007-02-09 20:04:27	ebooks/20603
1389844	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-01.m4b	2007-02-09 20:04:26	ebooks/20603
1925454	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-10.mp3	2007-02-09 20:04:28	ebooks/20603
738143	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-12.ogg	2007-02-09 20:04:29	ebooks/20603
114917	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-08.spx	2007-02-09 20:04:28	ebooks/20603
522827	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-03.m4b	2007-02-09 20:04:27	ebooks/20603
373129	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-09.m4b	2007-02-09 20:04:28	ebooks/20603
1237294	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-02.mp3	2007-02-09 20:04:26	ebooks/20603
304212	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-07.m4b	2007-02-09 20:04:27	ebooks/20603
352767	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-01.spx	2007-02-09 20:04:26	ebooks/20603
1660561	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-05.mp3	2007-02-09 20:04:27	ebooks/20603
738078	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-08.ogg	2007-02-09 20:04:28	ebooks/20603
853479	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-09.ogg	2007-02-09 20:04:28	ebooks/20603
3377486	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-03.mp3	2007-02-09 20:04:27	ebooks/20603
118474	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-10.spx	2007-02-09 20:04:28	ebooks/20603
24070	text/plain	http://www.gutenberg.org/files/20603/20603-readme.txt	2007-02-16 09:38:34	ebooks/20603
204025	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-02.m4b	2007-02-09 20:04:26	ebooks/20603
30754637	audio/mpeg	http://www.gutenberg.org/files/20603/20603-mp3.zip	2009-05-26 18:17:36	ebooks/20603
282248	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-06.m4b	2007-02-09 20:04:27	ebooks/20603
2072910	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-12.mp3	2007-02-09 20:04:29	ebooks/20603
118130	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-12.spx	2007-02-09 20:04:29	ebooks/20603
1622390	application/zip	http://www.gutenberg.org/files/20603/20603-spx.zip	2009-05-26 18:17:37	ebooks/20603
536303	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-11.m4b	2007-02-09 20:04:28	ebooks/20603
1174687	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-11.ogg	2007-02-09 20:04:29	ebooks/20603
512000	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-10.ogg	2007-02-09 20:04:28	ebooks/20603
46065	application/rdf+xml	http://www.gutenberg.org/ebooks/20603.rdf	2020-06-11 01:16:42.510137	ebooks/20603
27041	text/html	http://www.gutenberg.org/files/20603/20603-index.html	2007-02-19 07:12:51	ebooks/20603
518390	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-06.ogg	2007-02-09 20:04:27	ebooks/20603
1958222	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-07.mp3	2007-02-09 20:04:28	ebooks/20603
2039942	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-01.ogg	2007-02-09 20:04:26	ebooks/20603
116058	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-07.spx	2007-02-09 20:04:28	ebooks/20603
186242	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-04.spx	2007-02-09 20:04:27	ebooks/20603
670046	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-04.m4b	2007-02-09 20:04:27	ebooks/20603
69259	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-02.spx	2007-02-09 20:04:26	ebooks/20603
6058318	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-01.mp3	2007-02-09 20:04:26	ebooks/20603
322632	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-10.m4b	2007-02-09 20:04:28	ebooks/20603
2015438	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-08.mp3	2007-02-09 20:04:28	ebooks/20603
455194	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-02.ogg	2007-02-09 20:04:26	ebooks/20603
204793	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-11.spx	2007-02-09 20:04:29	ebooks/20603
85296	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-05.spx	2007-02-09 20:04:27	ebooks/20603
596440	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-05.ogg	2007-02-09 20:04:27	ebooks/20603
1096002	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-04.ogg	2007-02-09 20:04:27	ebooks/20603
581992	audio/ogg	http://www.gutenberg.org/files/20603/ogg/20603-07.ogg	2007-02-09 20:04:28	ebooks/20603
257339	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-05.m4b	2007-02-09 20:04:27	ebooks/20603
10392582	application/zip	http://www.gutenberg.org/files/20603/20603-ogg.zip	2009-05-26 18:17:37	ebooks/20603
466794	audio/mp4	http://www.gutenberg.org/files/20603/m4b/20603-08.m4b	2007-02-09 20:04:28	ebooks/20603
133358	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-09.spx	2007-02-09 20:04:28	ebooks/20603
4948931	application/zip	http://www.gutenberg.org/files/20603/20603-m4b.zip	2009-05-26 18:17:34	ebooks/20603
3232955	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-04.mp3	2007-02-09 20:04:27	ebooks/20603
3443022	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-11.mp3	2007-02-09 20:04:28	ebooks/20603
1622318	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-06.mp3	2007-02-09 20:04:27	ebooks/20603
2438403	audio/mpeg	http://www.gutenberg.org/files/20603/mp3/20603-09.mp3	2007-02-09 20:04:28	ebooks/20603
93537	audio/ogg	http://www.gutenberg.org/files/20603/spx/20603-06.spx	2007-02-09 20:04:27	ebooks/20603
215047	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-18.m4b	2007-02-09 20:05:12	ebooks/20604
1000844	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-02.mp3	2007-02-09 20:05:05	ebooks/20604
83806117	application/zip	http://www.gutenberg.org/files/20604/20604-mp3.zip	2009-05-26 18:17:46	ebooks/20604
116897	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-13.spx	2007-02-09 20:07:03	ebooks/20604
402874	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-35.ogg	2007-02-09 20:05:22	ebooks/20604
3723598	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-39.mp3	2007-02-09 20:05:25	ebooks/20604
1007950	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-35.mp3	2007-02-09 20:05:22	ebooks/20604
76391	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-12.spx	2007-02-09 20:06:59	ebooks/20604
391239	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-29.ogg	2007-02-09 20:05:19	ebooks/20604
2178405	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-08.mp3	2007-02-09 20:05:08	ebooks/20604
77281	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-26.spx	2007-02-09 20:07:54	ebooks/20604
700083	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-.ogg	2007-02-09 20:05:25	ebooks/20604
364769	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-13.m4b	2007-02-09 20:05:10	ebooks/20604
680768	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-24.ogg	2007-02-09 20:05:17	ebooks/20604
199458	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-40.spx	2007-02-09 20:08:50	ebooks/20604
356780	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-08.m4b	2007-02-09 20:05:07	ebooks/20604
1298766	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-18.mp3	2007-02-09 20:05:12	ebooks/20604
204272	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-10.m4b	2007-02-09 20:05:09	ebooks/20604
191325	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-28.spx	2007-02-09 20:08:01	ebooks/20604
1539949	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-27.ogg	2007-02-09 20:05:18	ebooks/20604
768964	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-06.ogg	2007-02-09 20:05:07	ebooks/20604
711224	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-04.ogg	2007-02-09 20:05:06	ebooks/20604
2121811	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-06.mp3	2007-02-09 20:05:07	ebooks/20604
166480	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-29.m4b	2007-02-09 20:05:19	ebooks/20604
518452	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-18.ogg	2007-02-09 20:05:12	ebooks/20604
51313	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-02.spx	2007-02-09 20:06:04	ebooks/20604
197990	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-27.spx	2007-02-09 20:07:57	ebooks/20604
110090	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-06.spx	2007-02-09 20:06:35	ebooks/20604
245331	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-12.m4b	2007-02-09 20:05:09	ebooks/20604
555646	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-22.m4b	2007-02-09 20:05:15	ebooks/20604
2267261	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-09.mp3	2007-02-09 20:05:08	ebooks/20604
45405	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-33.spx	2007-02-09 20:08:21	ebooks/20604
462107	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-25.ogg	2007-02-09 20:05:17	ebooks/20604
3600718	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-28.mp3	2007-02-09 20:05:19	ebooks/20604
69610	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-16.spx	2007-02-09 20:07:14	ebooks/20604
620528	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-27.m4b	2007-02-09 20:05:18	ebooks/20604
66337	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-30.spx	2007-02-09 20:08:09	ebooks/20604
311050	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-05.m4b	2007-02-09 20:05:06	ebooks/20604
265419	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-07.m4b	2007-02-09 20:05:07	ebooks/20604
181758	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-32.m4b	2007-02-09 20:05:21	ebooks/20604
1483086	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-12.mp3	2007-02-09 20:05:09	ebooks/20604
606905	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-26.ogg	2007-02-09 20:05:18	ebooks/20604
82815	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-07.spx	2007-02-09 20:06:40	ebooks/20604
51353	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-29.spx	2007-02-09 20:08:05	ebooks/20604
523653	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-30.ogg	2007-02-09 20:05:20	ebooks/20604
130776	application/rdf+xml	http://www.gutenberg.org/ebooks/20604.rdf	2020-06-11 01:16:42.727137	ebooks/20604
85345	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-24.spx	2007-02-09 20:07:44	ebooks/20604
223049	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-16.m4b	2007-02-09 20:05:11	ebooks/20604
324544	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-14.m4b	2007-02-09 20:05:10	ebooks/20604
1984846	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-14.mp3	2007-02-09 20:05:10	ebooks/20604
616401	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-31.m4b	2007-02-09 20:05:20	ebooks/20604
271606	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-34.m4b	2007-02-09 20:05:22	ebooks/20604
102370	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-15.spx	2007-02-09 20:07:11	ebooks/20604
454055	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-36.ogg	2007-02-09 20:05:23	ebooks/20604
602490	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-39.m4b	2007-02-09 20:05:25	ebooks/20604
168763	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-11.spx	2007-02-09 20:06:55	ebooks/20604
1349422	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-16.mp3	2007-02-09 20:05:11	ebooks/20604
1878141	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-05.mp3	2007-02-09 20:05:06	ebooks/20604
1083694	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-32.mp3	2007-02-09 20:05:21	ebooks/20604
2015649	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-01.mp3	2007-02-09 20:05:05	ebooks/20604
51299	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-35.spx	2007-02-09 20:08:30	ebooks/20604
197814	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-23.spx	2007-02-09 20:07:41	ebooks/20604
35266	text/html	http://www.gutenberg.org/files/20604/20604-index.html	2007-02-19 08:37:10	ebooks/20604
169664	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-35.m4b	2007-02-09 20:05:22	ebooks/20604
234467	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-38.spx	2007-02-09 20:08:42	ebooks/20604
357993	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-33.ogg	2007-02-09 20:05:22	ebooks/20604
25010	text/plain	http://www.gutenberg.org/files/20604/20604-readme.txt	2007-02-16 09:35:37	ebooks/20604
201340	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-31.spx	2007-02-09 20:08:14	ebooks/20604
656679	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-34.ogg	2007-02-09 20:05:22	ebooks/20604
1500810	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-31.ogg	2007-02-09 20:05:21	ebooks/20604
703839	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-38.m4b	2007-02-09 20:05:24	ebooks/20604
436240	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-19.m4b	2007-02-09 20:05:12	ebooks/20604
633479	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-07.ogg	2007-02-09 20:05:07	ebooks/20604
1606885	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-07.mp3	2007-02-09 20:05:07	ebooks/20604
883759	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-08.ogg	2007-02-09 20:05:08	ebooks/20604
33500720	application/zip	http://www.gutenberg.org/files/20604/20604-ogg.zip	2009-05-26 18:17:48	ebooks/20604
11628848	audio/mp4	http://www.gutenberg.org/files/20604/20604-m4b.zip	2009-05-26 18:17:41	ebooks/20604
153614	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-33.m4b	2007-02-09 20:05:21	ebooks/20604
62391	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-10.spx	2007-02-09 20:06:52	ebooks/20604
1802542	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-37.mp3	2007-02-09 20:05:23	ebooks/20604
153709	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-02.m4b	2007-02-09 20:05:05	ebooks/20604
90095	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-04.spx	2007-02-09 20:06:30	ebooks/20604
143167	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-20.spx	2007-02-09 20:07:31	ebooks/20604
86207	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-39.spx	2007-02-09 20:08:45	ebooks/20604
2619726	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-17.mp3	2007-02-09 20:05:12	ebooks/20604
852201	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-01.ogg	2007-02-09 20:05:05	ebooks/20604
522585	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-11.m4b	2007-02-09 20:05:09	ebooks/20604
249705	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-26.m4b	2007-02-09 20:05:17	ebooks/20604
327248	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-06.m4b	2007-02-09 20:05:07	ebooks/20604
285512	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-04.m4b	2007-02-09 20:05:06	ebooks/20604
191252	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-36.m4b	2007-02-09 20:05:23	ebooks/20604
60751	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-25.spx	2007-02-09 20:07:50	ebooks/20604
889179	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-13.ogg	2007-02-09 20:05:10	ebooks/20604
139379	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-17.spx	2007-02-09 20:07:18	ebooks/20604
3795278	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-27.mp3	2007-02-09 20:05:18	ebooks/20604
3690830	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-23.mp3	2007-02-09 20:05:15	ebooks/20604
2718030	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-20.mp3	2007-02-09 20:05:13	ebooks/20604
1714510	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-24.mp3	2007-02-09 20:05:16	ebooks/20604
624218	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-21.ogg	2007-02-09 20:05:14	ebooks/20604
594675	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-12.ogg	2007-02-09 20:05:10	ebooks/20604
280797	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-24.m4b	2007-02-09 20:05:16	ebooks/20604
1476684	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-39.ogg	2007-02-09 20:05:26	ebooks/20604
428112	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-17.m4b	2007-02-09 20:05:11	ebooks/20604
1344363	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-22.ogg	2007-02-09 20:05:15	ebooks/20604
1225038	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-10.mp3	2007-02-09 20:05:09	ebooks/20604
3232078	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-11.mp3	2007-02-09 20:05:09	ebooks/20604
84520	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-21.spx	2007-02-09 20:07:34	ebooks/20604
95671	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-37.spx	2007-02-09 20:08:39	ebooks/20604
59198	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-36.spx	2007-02-09 20:08:33	ebooks/20604
96839	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-05.spx	2007-02-09 20:06:32	ebooks/20604
120036	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-09.spx	2007-02-09 20:06:47	ebooks/20604
424384	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-03.m4b	2007-02-09 20:05:05	ebooks/20604
1620646	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-21.mp3	2007-02-09 20:05:14	ebooks/20604
335093	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-01.m4b	2007-02-09 20:05:05	ebooks/20604
1747624	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-38.ogg	2007-02-09 20:05:24	ebooks/20604
277157	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-.m4b	2007-02-09 20:05:25	ebooks/20604
3828014	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-31.mp3	2007-02-09 20:05:20	ebooks/20604
356850	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-02.ogg	2007-02-09 20:05:05	ebooks/20604
1050646	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-17.ogg	2007-02-09 20:05:12	ebooks/20604
1091470	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-20.ogg	2007-02-09 20:05:13	ebooks/20604
1495342	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-26.mp3	2007-02-09 20:05:17	ebooks/20604
912894	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-09.ogg	2007-02-09 20:05:08	ebooks/20604
368968	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-09.m4b	2007-02-09 20:05:08	ebooks/20604
1295505	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-30.mp3	2007-02-09 20:05:20	ebooks/20604
1507729	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-23.ogg	2007-02-09 20:05:16	ebooks/20604
488858	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-10.ogg	2007-02-09 20:05:09	ebooks/20604
445011	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-20.m4b	2007-02-09 20:05:13	ebooks/20604
194729	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-25.m4b	2007-02-09 20:05:17	ebooks/20604
675795	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-37.ogg	2007-02-09 20:05:24	ebooks/20604
3434830	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-22.mp3	2007-02-09 20:05:15	ebooks/20604
261785	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-21.m4b	2007-02-09 20:05:14	ebooks/20604
587512	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-28.m4b	2007-02-09 20:05:19	ebooks/20604
56230	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-32.spx	2007-02-09 20:08:18	ebooks/20604
789309	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-14.ogg	2007-02-09 20:05:10	ebooks/20604
1093205	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-03.ogg	2007-02-09 20:05:06	ebooks/20604
1151310	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-36.mp3	2007-02-09 20:05:23	ebooks/20604
104023	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-14.spx	2007-02-09 20:07:07	ebooks/20604
183471	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-22.spx	2007-02-09 20:07:38	ebooks/20604
605679	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-23.m4b	2007-02-09 20:05:15	ebooks/20604
104538	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-01.spx	2007-02-09 20:05:59	ebooks/20604
1449714	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-28.ogg	2007-02-09 20:05:19	ebooks/20604
1691281	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-34.mp3	2007-02-09 20:05:22	ebooks/20604
1669431	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-.mp3	2007-02-09 20:05:25	ebooks/20604
1724622	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-04.mp3	2007-02-09 20:05:06	ebooks/20604
88752	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-34.spx	2007-02-09 20:08:25	ebooks/20604
138656	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-03.spx	2007-02-09 20:06:25	ebooks/20604
289661	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-37.m4b	2007-02-09 20:05:23	ebooks/20604
2242894	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-13.mp3	2007-02-09 20:05:10	ebooks/20604
1962318	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-15.mp3	2007-02-09 20:05:11	ebooks/20604
436166	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-32.ogg	2007-02-09 20:05:21	ebooks/20604
777034	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-05.ogg	2007-02-09 20:05:07	ebooks/20604
546796	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-16.ogg	2007-02-09 20:05:11	ebooks/20604
4391246	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-38.mp3	2007-02-09 20:05:24	ebooks/20604
765062	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-15.ogg	2007-02-09 20:05:11	ebooks/20604
1088922	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-19.ogg	2007-02-09 20:05:13	ebooks/20604
138153	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-19.spx	2007-02-09 20:07:27	ebooks/20604
1012547	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-29.mp3	2007-02-09 20:05:19	ebooks/20604
2656590	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-19.mp3	2007-02-09 20:05:12	ebooks/20604
1279978	audio/ogg	http://www.gutenberg.org/files/20604/ogg/20604-11.ogg	2007-02-09 20:05:09	ebooks/20604
318173	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-15.m4b	2007-02-09 20:05:11	ebooks/20604
4073860	application/zip	http://www.gutenberg.org/files/20604/20604-spx.zip	2009-05-26 18:17:48	ebooks/20604
909646	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-33.mp3	2007-02-09 20:05:22	ebooks/20604
66765	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-18.spx	2007-02-09 20:07:22	ebooks/20604
215386	audio/mp4	http://www.gutenberg.org/files/20604/m4b/20604-30.m4b	2007-02-09 20:05:20	ebooks/20604
1169742	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-25.mp3	2007-02-09 20:05:17	ebooks/20604
115315	audio/ogg	http://www.gutenberg.org/files/20604/spx/20604-08.spx	2007-02-09 20:06:43	ebooks/20604
2590848	audio/mpeg	http://www.gutenberg.org/files/20604/mp3/20604-03.mp3	2007-02-09 20:05:05	ebooks/20604
554443	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-24.m4b	2007-02-09 20:00:39	ebooks/20605
1187249	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-15.spx	2007-02-09 20:02:32	ebooks/20605
8861584	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-08.mp3	2007-02-09 20:00:16	ebooks/20605
2578500	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-16.m4b	2007-02-09 20:00:30	ebooks/20605
2434934	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-13.m4b	2007-02-09 20:00:22	ebooks/20605
187836	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-24.spx	2007-02-09 20:03:11	ebooks/20605
1276174	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-26.ogg	2007-02-09 20:00:41	ebooks/20605
4163975	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-22.m4b	2007-02-09 20:00:35	ebooks/20605
94196	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-17.spx	2007-02-09 20:02:42	ebooks/20605
1975926	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-12.m4b	2007-02-09 20:00:20	ebooks/20605
3987758	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-25.mp3	2007-02-09 20:00:40	ebooks/20605
1126943	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-20.m4b	2007-02-09 20:00:33	ebooks/20605
1599314	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-07.m4b	2007-02-09 20:00:14	ebooks/20605
408207	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-09.spx	2007-02-09 20:02:06	ebooks/20605
368998	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-19.m4b	2007-02-09 20:00:32	ebooks/20605
453344	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-23.m4b	2007-02-09 20:00:38	ebooks/20605
12001582	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-16.mp3	2007-02-09 20:00:30	ebooks/20605
904019	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-19.ogg	2007-02-09 20:00:33	ebooks/20605
1345847	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-24.ogg	2007-02-09 20:00:39	ebooks/20605
10432686	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-07.mp3	2007-02-09 20:00:14	ebooks/20605
2709806	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-23.mp3	2007-02-09 20:00:38	ebooks/20605
4373357	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-16.ogg	2007-02-09 20:00:30	ebooks/20605
275586	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-14.spx	2007-02-09 20:02:28	ebooks/20605
747966	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-26.m4b	2007-02-09 20:00:40	ebooks/20605
2061499	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-03.m4b	2007-02-09 20:00:09	ebooks/20605
466578	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-08.spx	2007-02-09 20:01:59	ebooks/20605
2566446	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-10.mp3	2007-02-09 20:00:19	ebooks/20605
2767150	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-21.mp3	2007-02-09 20:00:34	ebooks/20605
3955969	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-03.ogg	2007-02-09 20:00:10	ebooks/20605
663011	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-05.ogg	2007-02-09 20:00:13	ebooks/20605
1364270	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-02.mp3	2007-02-09 20:00:08	ebooks/20605
2386222	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-06.mp3	2007-02-09 20:00:14	ebooks/20605
189575348	audio/mpeg	http://www.gutenberg.org/files/20605/20605-mp3.zip	2009-05-26 18:18:10	ebooks/20605
4724329	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-12.ogg	2007-02-09 20:00:21	ebooks/20605
122538	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-11.spx	2007-02-09 20:02:15	ebooks/20605
21053742	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-15.mp3	2007-02-09 20:00:27	ebooks/20605
905965	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-06.ogg	2007-02-09 20:00:14	ebooks/20605
99486	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-18.spx	2007-02-09 20:02:46	ebooks/20605
701246	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-18.ogg	2007-02-09 20:00:32	ebooks/20605
73150214	application/zip	http://www.gutenberg.org/files/20605/20605-ogg.zip	2009-05-26 18:18:15	ebooks/20605
941015	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-10.ogg	2007-02-09 20:00:20	ebooks/20605
394931	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-11.m4b	2007-02-09 20:00:20	ebooks/20605
1101022	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-21.ogg	2007-02-09 20:00:34	ebooks/20605
12527918	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-03.mp3	2007-02-09 20:00:09	ebooks/20605
474037	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-01.m4b	2007-02-09 20:00:08	ebooks/20605
18307457	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-04.mp3	2007-02-09 20:00:11	ebooks/20605
3572014	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-26.mp3	2007-02-09 20:00:40	ebooks/20605
781570	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-13.spx	2007-02-09 20:02:24	ebooks/20605
7310701	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-04.ogg	2007-02-09 20:00:12	ebooks/20605
565372	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-10.m4b	2007-02-09 20:00:19	ebooks/20605
196537	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-26.spx	2007-02-09 20:03:21	ebooks/20605
681731	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-16.spx	2007-02-09 20:02:36	ebooks/20605
452700	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-21.m4b	2007-02-09 20:00:34	ebooks/20605
1657006	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-05.mp3	2007-02-09 20:00:13	ebooks/20605
3364203	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-08.ogg	2007-02-09 20:00:17	ebooks/20605
984024	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-11.ogg	2007-02-09 20:00:20	ebooks/20605
10276318	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-22.ogg	2007-02-09 20:00:37	ebooks/20605
2162665	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-14.ogg	2007-02-09 20:00:26	ebooks/20605
83605	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-05.spx	2007-02-09 20:01:43	ebooks/20605
131281	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-06.spx	2007-02-09 20:01:48	ebooks/20605
704629	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-12.spx	2007-02-09 20:02:19	ebooks/20605
9515139	audio/ogg	http://www.gutenberg.org/files/20605/20605-spx.zip	2009-05-26 18:18:15	ebooks/20605
1894702	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-17.mp3	2007-02-09 20:00:32	ebooks/20605
28586580	audio/mp4	http://www.gutenberg.org/files/20605/20605-m4b.zip	2009-05-26 18:17:59	ebooks/20605
302739	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-17.m4b	2007-02-09 20:00:31	ebooks/20605
8004209	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-15.ogg	2007-02-09 19:59:15	ebooks/20605
1873718	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-18.mp3	2007-02-09 20:00:32	ebooks/20605
142731	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-10.spx	2007-02-09 20:02:11	ebooks/20605
15597870	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-13.mp3	2007-02-09 20:00:22	ebooks/20605
2316590	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-19.mp3	2007-02-09 20:00:32	ebooks/20605
148877	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-23.spx	2007-02-09 20:03:08	ebooks/20605
2455854	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-11.mp3	2007-02-09 20:00:20	ebooks/20605
89687	application/rdf+xml	http://www.gutenberg.org/ebooks/20605.rdf	2020-06-11 01:16:42.876126	ebooks/20605
1524744	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-25.ogg	2007-02-09 20:00:40	ebooks/20605
524722	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-07.spx	2007-02-09 20:01:55	ebooks/20605
853177	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-14.m4b	2007-02-09 20:00:25	ebooks/20605
1172655	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-01.ogg	2007-02-09 20:00:08	ebooks/20605
626248	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-25.m4b	2007-02-09 20:00:39	ebooks/20605
1395104	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-22.spx	2007-02-09 20:03:04	ebooks/20605
1414668	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-08.m4b	2007-02-09 20:00:16	ebooks/20605
7696686	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-09.mp3	2007-02-09 20:00:17	ebooks/20605
65782	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-02.spx	2007-02-09 20:01:31	ebooks/20605
395452	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-06.m4b	2007-02-09 20:00:14	ebooks/20605
231605	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-02.m4b	2007-02-09 20:00:08	ebooks/20605
1646010	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-09.m4b	2007-02-09 20:00:17	ebooks/20605
2961710	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-01.mp3	2007-02-09 20:00:08	ebooks/20605
3837220	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-04.m4b	2007-02-09 20:00:11	ebooks/20605
367576	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-20.spx	2007-02-09 20:02:55	ebooks/20605
5347630	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-14.mp3	2007-02-09 20:00:25	ebooks/20605
423680	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-18.m4b	2007-02-09 20:00:32	ebooks/20605
146954	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-01.spx	2007-02-09 20:01:26	ebooks/20605
139780	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-21.spx	2007-02-09 20:02:59	ebooks/20605
3832870	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-07.ogg	2007-02-09 20:00:15	ebooks/20605
1020139	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-23.ogg	2007-02-09 20:00:39	ebooks/20605
3451199	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-15.m4b	2007-02-09 20:00:27	ebooks/20605
974335	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-04.spx	2007-02-09 20:01:39	ebooks/20605
202681	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-25.spx	2007-02-09 20:03:17	ebooks/20605
2899404	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-09.ogg	2007-02-09 20:00:18	ebooks/20605
687885	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-03.spx	2007-02-09 20:01:35	ebooks/20605
2683894	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-20.ogg	2007-02-09 20:00:33	ebooks/20605
732624	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-17.ogg	2007-02-09 20:00:32	ebooks/20605
6727982	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-20.mp3	2007-02-09 20:00:33	ebooks/20605
6045009	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-13.ogg	2007-02-09 20:00:24	ebooks/20605
559313	audio/ogg	http://www.gutenberg.org/files/20605/ogg/20605-02.ogg	2007-02-09 20:00:08	ebooks/20605
26300718	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-22.mp3	2007-02-09 20:00:35	ebooks/20605
272923	audio/mp4	http://www.gutenberg.org/files/20605/m4b/20605-05.m4b	2007-02-09 20:00:13	ebooks/20605
12437806	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-12.mp3	2007-02-09 20:00:20	ebooks/20605
26288	text/plain	http://www.gutenberg.org/files/20605/20605-readme.txt	2007-02-16 09:32:09	ebooks/20605
3506478	audio/mpeg	http://www.gutenberg.org/files/20605/mp3/20605-24.mp3	2007-02-09 20:00:39	ebooks/20605
32283	text/html	http://www.gutenberg.org/files/20605/20605-index.html	2007-02-19 08:45:29	ebooks/20605
116510	audio/ogg	http://www.gutenberg.org/files/20605/spx/20605-19.spx	2007-02-09 20:02:52	ebooks/20605
1183164	application/epub+zip	http://www.gutenberg.org/ebooks/20606.epub.images	2020-06-10 02:38:51.221746	ebooks/20606
356788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20606/20606.txt	2007-02-16 10:20:08	ebooks/20606
199767	application/epub+zip	http://www.gutenberg.org/ebooks/20606.epub.noimages	2020-06-10 02:38:51.854725	ebooks/20606
1130698	application/zip	http://www.gutenberg.org/files/20606/20606-h.zip	2007-02-16 10:20:14	ebooks/20606
805249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20606.kindle.noimages	2020-06-10 02:38:55.938663	ebooks/20606
132330	application/zip	http://www.gutenberg.org/files/20606/20606.zip	2007-02-16 10:20:14	ebooks/20606
3503	image/jpeg	http://www.gutenberg.org/cache/epub/20606/pg20606.cover.small.jpg	2020-06-10 02:38:56.101662	ebooks/20606
13024	image/jpeg	http://www.gutenberg.org/cache/epub/20606/pg20606.cover.medium.jpg	2020-06-10 02:38:56.262661	ebooks/20606
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/20606.rdf	2020-06-11 01:16:42.902126	ebooks/20606
423657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20606/20606-h/20606-h.htm	2007-02-16 10:20:10	ebooks/20606
2979566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20606.kindle.images	2020-06-10 02:38:54.707705	ebooks/20606
356760	text/plain	http://www.gutenberg.org/ebooks/20606.txt.utf-8	2020-06-10 02:38:49.426768	ebooks/20606
13998	image/jpeg	http://www.gutenberg.org/cache/epub/20607/pg20607.cover.medium.jpg	2020-06-10 02:39:02.478588	ebooks/20607
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/20607.rdf	2020-06-11 01:16:42.929135	ebooks/20607
71258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20607/20607-8.txt	2007-02-16 10:35:58	ebooks/20607
80123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20607/20607-h/20607-h.htm	2007-02-16 10:35:58	ebooks/20607
3770	image/jpeg	http://www.gutenberg.org/cache/epub/20607/pg20607.cover.small.jpg	2020-06-10 02:39:02.332579	ebooks/20607
27855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20607/20607.zip	2007-02-16 10:36:02	ebooks/20607
279587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20607.kindle.noimages	2020-06-10 02:39:02.183594	ebooks/20607
77695	application/epub+zip	http://www.gutenberg.org/ebooks/20607.epub.noimages	2020-06-10 02:38:58.39965	ebooks/20607
71227	text/plain	http://www.gutenberg.org/ebooks/20607.txt.utf-8	2020-06-10 02:38:56.648657	ebooks/20607
7221022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20607.kindle.images	2020-06-10 02:39:01.698642	ebooks/20607
71250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20607/20607.txt	2007-02-16 10:35:58	ebooks/20607
3349854	application/zip	http://www.gutenberg.org/files/20607/20607-h.zip	2007-02-16 10:36:02	ebooks/20607
3385871	application/epub+zip	http://www.gutenberg.org/ebooks/20607.epub.images	2020-06-10 02:38:57.919662	ebooks/20607
27874	application/zip	http://www.gutenberg.org/files/20607/20607-8.zip	2007-02-16 10:36:02	ebooks/20607
451595	text/html	http://www.gutenberg.org/ebooks/20608.html.images	2020-06-10 02:39:03.153606	ebooks/20608
900751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20608.kindle.noimages	2020-06-10 02:39:06.353555	ebooks/20608
4918	image/jpeg	http://www.gutenberg.org/cache/epub/20608/pg20608.cover.small.jpg	2020-06-10 02:39:06.499541	ebooks/20608
431517	text/plain	http://www.gutenberg.org/ebooks/20608.txt.utf-8	2020-06-10 02:39:02.844585	ebooks/20608
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/20608.rdf	2020-06-11 01:16:42.952155	ebooks/20608
237923	application/epub+zip	http://www.gutenberg.org/ebooks/20608.epub.images	2020-06-10 02:39:03.792581	ebooks/20608
168554	application/zip	http://www.gutenberg.org/files/20608/20608.zip	2007-02-16 07:56:40	ebooks/20608
451595	text/html	http://www.gutenberg.org/ebooks/20608.html.noimages	2020-06-10 02:39:03.32459	ebooks/20608
237923	application/epub+zip	http://www.gutenberg.org/ebooks/20608.epub.noimages	2020-06-10 02:39:04.195566	ebooks/20608
900755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20608.kindle.images	2020-06-10 02:39:05.27354	ebooks/20608
17429	image/jpeg	http://www.gutenberg.org/cache/epub/20608/pg20608.cover.medium.jpg	2020-06-10 02:39:06.642545	ebooks/20608
431545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20608/20608.txt	2007-02-16 07:56:40	ebooks/20608
470018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20609.kindle.noimages	2020-06-10 02:39:11.040671	ebooks/20609
3213072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20609.kindle.images	2020-06-10 02:39:10.196678	ebooks/20609
133434	text/plain	http://www.gutenberg.org/ebooks/20609.txt.utf-8	2020-06-10 02:39:06.986748	ebooks/20609
1866528	application/epub+zip	http://www.gutenberg.org/ebooks/20609.epub.images	2020-06-10 02:39:08.141729	ebooks/20609
47867	application/zip	http://www.gutenberg.org/files/20609/20609-8.zip	2007-02-16 11:08:22	ebooks/20609
203533	text/html	http://www.gutenberg.org/files/20609/20609-h/20609-h.htm	2007-02-16 11:08:16	ebooks/20609
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/20609.rdf	2020-06-11 01:16:42.981116	ebooks/20609
47806	application/zip	http://www.gutenberg.org/files/20609/20609.zip	2007-02-16 11:08:22	ebooks/20609
19979	image/jpeg	http://www.gutenberg.org/cache/epub/20609/pg20609.cover.medium.jpg	2020-06-10 02:39:11.379676	ebooks/20609
4914	image/jpeg	http://www.gutenberg.org/cache/epub/20609/pg20609.cover.small.jpg	2020-06-10 02:39:11.210673	ebooks/20609
133408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20609/20609.txt	2007-02-16 11:08:14	ebooks/20609
116898	application/epub+zip	http://www.gutenberg.org/ebooks/20609.epub.noimages	2020-06-10 02:39:08.825706	ebooks/20609
1013665	application/zip	http://www.gutenberg.org/files/20609/20609-h.zip	2007-02-16 11:08:22	ebooks/20609
133418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20609/20609-8.txt	2007-02-16 11:08:14	ebooks/20609
92106	text/plain; charset=utf-8	http://www.gutenberg.org/files/2061/2061-0.txt	2019-08-11 12:57:18	ebooks/2061
67509	application/zip	http://www.gutenberg.org/files/2061/2061-h.zip	2019-08-11 13:00:43	ebooks/2061
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/2061.rdf	2020-06-11 01:01:49.79707	ebooks/2061
98219	text/html	http://www.gutenberg.org/files/2061/2061-h/2061-h.htm	2019-08-11 12:57:25	ebooks/2061
36039	application/zip	http://www.gutenberg.org/files/2061/2061-0.zip	2019-08-11 13:00:43	ebooks/2061
72492	application/epub+zip	http://www.gutenberg.org/ebooks/2061.epub.images	2020-06-01 01:24:50.690519	ebooks/2061
2721	image/jpeg	http://www.gutenberg.org/cache/epub/2061/pg2061.cover.small.jpg	2020-06-01 01:24:51.463503	ebooks/2061
14268	image/jpeg	http://www.gutenberg.org/cache/epub/2061/pg2061.cover.medium.jpg	2020-06-01 01:24:51.476509	ebooks/2061
72492	application/epub+zip	http://www.gutenberg.org/ebooks/2061.epub.noimages	2020-06-01 01:24:50.874512	ebooks/2061
248396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2061.kindle.noimages	2020-06-01 01:24:51.449499	ebooks/2061
248404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2061.kindle.images	2020-06-01 01:24:51.159504	ebooks/2061
1300292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20610/20610-8.txt	2007-02-16 08:10:30	ebooks/20610
1300342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20610/20610.txt	2007-02-16 08:10:30	ebooks/20610
29775	image/jpeg	http://www.gutenberg.org/cache/epub/20610/pg20610.cover.medium.jpg	2020-06-10 02:39:20.31156	ebooks/20610
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/20610.rdf	2020-06-11 01:16:43.009118	ebooks/20610
533491	application/zip	http://www.gutenberg.org/files/20610/20610.zip	2007-02-16 08:10:30	ebooks/20610
6062	image/jpeg	http://www.gutenberg.org/cache/epub/20610/pg20610.cover.small.jpg	2020-06-10 02:39:20.132578	ebooks/20610
553209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20610/20610-h.zip	2007-02-16 08:10:32	ebooks/20610
2572536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20610.kindle.noimages	2020-06-10 02:39:19.95057	ebooks/20610
1398921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20610/20610-h/20610-h.htm	2007-02-16 08:10:30	ebooks/20610
646569	application/epub+zip	http://www.gutenberg.org/ebooks/20610.epub.images	2020-06-10 02:39:13.122678	ebooks/20610
533757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20610/20610-8.zip	2007-02-16 08:10:30	ebooks/20610
2572545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20610.kindle.images	2020-06-10 02:39:16.950592	ebooks/20610
1300440	text/plain	http://www.gutenberg.org/ebooks/20610.txt.utf-8	2020-06-10 02:39:11.80469	ebooks/20610
646568	application/epub+zip	http://www.gutenberg.org/ebooks/20610.epub.noimages	2020-06-10 02:39:13.93465	ebooks/20610
205684	application/zip	http://www.gutenberg.org/files/20611/20611-8.zip	2007-02-17 03:32:04	ebooks/20611
554264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20611/20611-8.txt	2007-02-17 03:32:00	ebooks/20611
752743	application/epub+zip	http://www.gutenberg.org/ebooks/20611.epub.images	2020-06-10 02:39:21.627893	ebooks/20611
269948	application/epub+zip	http://www.gutenberg.org/ebooks/20611.epub.noimages	2020-06-10 02:39:22.220913	ebooks/20611
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/20611.rdf	2020-06-11 01:16:43.037115	ebooks/20611
474939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20611/20611-h.zip	2007-02-17 03:32:04	ebooks/20611
554314	text/plain	http://www.gutenberg.org/ebooks/20611.txt.utf-8	2020-06-10 02:39:20.733565	ebooks/20611
554255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20611/20611.txt	2007-02-17 03:32:02	ebooks/20611
205563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20611/20611.zip	2007-02-17 03:32:02	ebooks/20611
588970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20611/20611-h/20611-h.htm	2007-02-17 03:32:02	ebooks/20611
1880091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20611.kindle.images	2020-06-10 02:39:23.771841	ebooks/20611
15398	image/jpeg	http://www.gutenberg.org/cache/epub/20611/pg20611.cover.medium.jpg	2020-06-10 02:39:25.534799	ebooks/20611
1126432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20611.kindle.noimages	2020-06-10 02:39:25.221792	ebooks/20611
4308	image/jpeg	http://www.gutenberg.org/cache/epub/20611/pg20611.cover.small.jpg	2020-06-10 02:39:25.379782	ebooks/20611
432385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20612/20612.txt	2007-02-17 04:38:46	ebooks/20612
169748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20612/20612.zip	2007-02-17 04:41:04	ebooks/20612
887440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20612.kindle.images	2020-06-10 02:39:28.231761	ebooks/20612
224328	application/epub+zip	http://www.gutenberg.org/ebooks/20612.epub.noimages	2020-06-10 02:39:27.085804	ebooks/20612
173420	application/zip	http://www.gutenberg.org/files/20612/20612-h.zip	2007-02-17 04:41:04	ebooks/20612
15410	image/jpeg	http://www.gutenberg.org/cache/epub/20612/pg20612.cover.medium.jpg	2020-06-10 02:39:29.676736	ebooks/20612
224328	application/epub+zip	http://www.gutenberg.org/ebooks/20612.epub.images	2020-06-10 02:39:26.594771	ebooks/20612
457169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20612/20612-h/20612-h.htm	2007-02-17 04:39:22	ebooks/20612
4355	image/jpeg	http://www.gutenberg.org/cache/epub/20612/pg20612.cover.small.jpg	2020-06-10 02:39:29.527751	ebooks/20612
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/20612.rdf	2020-06-11 01:16:43.061117	ebooks/20612
887432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20612.kindle.noimages	2020-06-10 02:39:29.37574	ebooks/20612
432357	text/plain	http://www.gutenberg.org/ebooks/20612.txt.utf-8	2020-06-10 02:39:25.912804	ebooks/20612
112634	application/epub+zip	http://www.gutenberg.org/ebooks/20613.epub.images	2020-06-10 02:39:30.578737	ebooks/20613
19213	image/jpeg	http://www.gutenberg.org/cache/epub/20613/pg20613.cover.medium.jpg	2020-06-10 02:39:32.627698	ebooks/20613
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/20613.rdf	2020-06-11 01:16:43.08712	ebooks/20613
5160	image/jpeg	http://www.gutenberg.org/cache/epub/20613/pg20613.cover.small.jpg	2020-06-10 02:39:32.476697	ebooks/20613
55104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20613/20613-h.zip	2007-02-17 05:32:44	ebooks/20613
112634	application/epub+zip	http://www.gutenberg.org/ebooks/20613.epub.noimages	2020-06-10 02:39:31.023712	ebooks/20613
444888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20613.kindle.noimages	2020-06-10 02:39:32.322697	ebooks/20613
163874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20613/20613-h/20613-h.htm	2007-02-17 05:32:42	ebooks/20613
137358	text/plain	http://www.gutenberg.org/ebooks/20613.txt.utf-8	2020-06-10 02:39:30.031738	ebooks/20613
50581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20613/20613-8.zip	2007-02-17 05:32:44	ebooks/20613
135394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20613/20613-8.txt	2007-02-17 05:32:40	ebooks/20613
444892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20613.kindle.images	2020-06-10 02:39:31.668763	ebooks/20613
18314	image/jpeg	http://www.gutenberg.org/cache/epub/20614/pg20614.cover.medium.jpg	2020-06-10 02:39:40.575595	ebooks/20614
388453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20614/20614-h/20614-h.htm	2007-02-17 10:54:10	ebooks/20614
132018	application/zip	http://www.gutenberg.org/files/20614/20614.zip	2007-02-17 10:46:18	ebooks/20614
206103	application/epub+zip	http://www.gutenberg.org/ebooks/20614.epub.noimages	2020-06-10 02:39:35.244667	ebooks/20614
4808	image/jpeg	http://www.gutenberg.org/cache/epub/20614/pg20614.cover.small.jpg	2020-06-10 02:39:40.417609	ebooks/20614
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/20614.rdf	2020-06-11 01:16:43.114114	ebooks/20614
1484846	application/epub+zip	http://www.gutenberg.org/ebooks/20614.epub.images	2020-06-10 02:39:34.654675	ebooks/20614
807027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20614.kindle.noimages	2020-06-10 02:39:40.256593	ebooks/20614
359273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20614/20614-8.txt	2007-02-17 10:46:18	ebooks/20614
132018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20614/20614-8.zip	2007-02-17 10:46:18	ebooks/20614
1376072	application/zip	http://www.gutenberg.org/files/20614/20614-h.zip	2007-02-17 10:54:40	ebooks/20614
359281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20614/20614.txt	2007-02-17 10:46:18	ebooks/20614
359237	text/plain	http://www.gutenberg.org/ebooks/20614.txt.utf-8	2020-06-10 02:39:33.000694	ebooks/20614
3568322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20614.kindle.images	2020-06-10 02:39:39.157621	ebooks/20614
211055	text/plain	http://www.gutenberg.org/ebooks/20615.txt.utf-8	2020-06-10 02:39:40.955599	ebooks/20615
88932	application/zip	http://www.gutenberg.org/files/20615/20615-h.zip	2007-02-17 11:37:04	ebooks/20615
150754	application/epub+zip	http://www.gutenberg.org/ebooks/20615.epub.images	2020-06-10 02:39:41.567596	ebooks/20615
211073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20615/20615-8.txt	2007-02-17 11:21:05	ebooks/20615
4898	image/jpeg	http://www.gutenberg.org/cache/epub/20615/pg20615.cover.small.jpg	2020-06-10 02:39:43.970565	ebooks/20615
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/20615.rdf	2020-06-11 01:16:43.141128	ebooks/20615
590610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20615.kindle.images	2020-06-10 02:39:42.944571	ebooks/20615
590605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20615.kindle.noimages	2020-06-10 02:39:43.818562	ebooks/20615
83301	application/zip	http://www.gutenberg.org/files/20615/20615.zip	2007-02-17 11:21:05	ebooks/20615
19668	image/jpeg	http://www.gutenberg.org/cache/epub/20615/pg20615.cover.medium.jpg	2020-06-10 02:39:44.120562	ebooks/20615
237267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20615/20615-h/20615-h.htm	2007-02-17 11:36:26	ebooks/20615
150753	application/epub+zip	http://www.gutenberg.org/ebooks/20615.epub.noimages	2020-06-10 02:39:42.073581	ebooks/20615
211085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20615/20615.txt	2007-02-17 11:21:05	ebooks/20615
83330	application/zip	http://www.gutenberg.org/files/20615/20615-8.zip	2007-02-17 11:21:05	ebooks/20615
3647558	application/epub+zip	http://www.gutenberg.org/ebooks/20616.epub.images	2020-06-10 02:39:45.412564	ebooks/20616
139973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20616/20616-8.txt	2007-02-18 03:42:32	ebooks/20616
50202	application/zip	http://www.gutenberg.org/files/20616/20616.zip	2007-02-18 03:42:34	ebooks/20616
4520	image/jpeg	http://www.gutenberg.org/cache/epub/20616/pg20616.cover.small.jpg	2020-06-10 02:39:48.927692	ebooks/20616
50229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20616/20616-8.zip	2007-02-18 03:42:34	ebooks/20616
109645	application/epub+zip	http://www.gutenberg.org/ebooks/20616.epub.noimages	2020-06-10 02:39:45.905549	ebooks/20616
2629248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20616/20616-h.zip	2007-02-18 03:42:36	ebooks/20616
139976	text/plain	http://www.gutenberg.org/ebooks/20616.txt.utf-8	2020-06-10 02:39:44.479555	ebooks/20616
139965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20616/20616.txt	2007-02-18 03:42:32	ebooks/20616
415413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20616.kindle.noimages	2020-06-10 02:39:48.771686	ebooks/20616
155877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20616/20616-h/20616-h.htm	2007-02-18 03:42:32	ebooks/20616
9274202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20616.kindle.images	2020-06-10 02:39:48.125695	ebooks/20616
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/20616.rdf	2020-06-11 01:16:43.169115	ebooks/20616
14664	image/jpeg	http://www.gutenberg.org/cache/epub/20616/pg20616.cover.medium.jpg	2020-06-10 02:39:49.081692	ebooks/20616
180796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20617/20617-h/20617-h.htm	2007-02-18 04:51:10	ebooks/20617
5622	image/jpeg	http://www.gutenberg.org/cache/epub/20617/pg20617.cover.small.jpg	2020-06-10 02:39:51.055688	ebooks/20617
342087	application/epub+zip	http://www.gutenberg.org/ebooks/20617.epub.images	2020-06-10 02:39:49.694728	ebooks/20617
58398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20617/20617.zip	2007-02-18 04:51:10	ebooks/20617
163001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20617/20617.txt	2007-02-18 04:51:10	ebooks/20617
447256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20617.kindle.noimages	2020-06-10 02:39:51.030665	ebooks/20617
351028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20617/20617-h.zip	2007-02-18 04:51:10	ebooks/20617
927880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20617.kindle.images	2020-06-10 02:39:50.537672	ebooks/20617
37612	image/jpeg	http://www.gutenberg.org/cache/epub/20617/pg20617.cover.medium.jpg	2020-06-10 02:39:51.080662	ebooks/20617
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/20617.rdf	2020-06-11 01:16:43.192118	ebooks/20617
140856	application/epub+zip	http://www.gutenberg.org/ebooks/20617.epub.noimages	2020-06-10 02:39:49.935683	ebooks/20617
162973	text/plain	http://www.gutenberg.org/ebooks/20617.txt.utf-8	2020-06-10 02:39:49.451691	ebooks/20617
405621	application/epub+zip	http://www.gutenberg.org/ebooks/20618.epub.images	2020-06-10 02:39:52.029654	ebooks/20618
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/20618.rdf	2020-06-11 01:16:43.221116	ebooks/20618
616478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20618.kindle.noimages	2020-06-10 02:39:55.256608	ebooks/20618
32290	image/jpeg	http://www.gutenberg.org/cache/epub/20618/pg20618.cover.medium.jpg	2020-06-10 02:39:55.571602	ebooks/20618
5935	image/jpeg	http://www.gutenberg.org/cache/epub/20618/pg20618.cover.small.jpg	2020-06-10 02:39:55.414624	ebooks/20618
288945	text/html; charset=us-ascii	http://www.gutenberg.org/files/20618/20618-h/20618-h.htm	2007-02-18 09:33:06	ebooks/20618
175202	application/epub+zip	http://www.gutenberg.org/ebooks/20618.epub.noimages	2020-06-10 02:39:53.442636	ebooks/20618
271036	text/plain	http://www.gutenberg.org/ebooks/20618.txt.utf-8	2020-06-10 02:39:51.25967	ebooks/20618
1070465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20618.kindle.images	2020-06-10 02:39:54.542611	ebooks/20618
102082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20618/20618.zip	2007-02-18 09:33:36	ebooks/20618
271064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20618/20618.txt	2007-02-18 09:32:46	ebooks/20618
213616	text/html; charset=us-ascii	http://www.gutenberg.org/files/20618/20618-h.zip	2007-02-18 09:33:36	ebooks/20618
1037728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20619.kindle.images	2020-06-10 02:39:57.834582	ebooks/20619
511167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20619.kindle.noimages	2020-06-10 02:39:58.589561	ebooks/20619
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/20619.rdf	2020-06-11 01:16:43.245126	ebooks/20619
209791	text/html	http://www.gutenberg.org/files/20619/20619-h/20619-h.htm	2007-02-18 22:15:02	ebooks/20619
337356	text/html	http://www.gutenberg.org/files/20619/20619-h.zip	2007-02-18 22:19:47	ebooks/20619
72798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20619/20619.zip	2007-02-18 22:19:47	ebooks/20619
465968	application/epub+zip	http://www.gutenberg.org/ebooks/20619.epub.images	2020-06-10 02:39:56.554617	ebooks/20619
184151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20619/20619.txt	2007-02-18 22:19:47	ebooks/20619
138071	application/epub+zip	http://www.gutenberg.org/ebooks/20619.epub.noimages	2020-06-10 02:39:57.007589	ebooks/20619
184152	text/plain	http://www.gutenberg.org/ebooks/20619.txt.utf-8	2020-06-10 02:39:55.947601	ebooks/20619
16045	image/jpeg	http://www.gutenberg.org/cache/epub/20619/pg20619.cover.medium.jpg	2020-06-10 02:39:58.894589	ebooks/20619
3819	image/jpeg	http://www.gutenberg.org/cache/epub/20619/pg20619.cover.small.jpg	2020-06-10 02:39:58.742565	ebooks/20619
421388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2062.kindle.noimages	2020-06-01 01:24:53.374504	ebooks/2062
106704	application/epub+zip	http://www.gutenberg.org/ebooks/2062.epub.images	2020-06-01 01:24:52.010505	ebooks/2062
106704	application/epub+zip	http://www.gutenberg.org/ebooks/2062.epub.noimages	2020-06-01 01:24:52.113491	ebooks/2062
421404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2062.kindle.images	2020-06-01 01:24:52.731482	ebooks/2062
14907	image/jpeg	http://www.gutenberg.org/cache/epub/2062/pg2062.cover.medium.jpg	2020-06-01 01:24:53.425513	ebooks/2062
194602	text/plain	http://www.gutenberg.org/ebooks/2062.txt.utf-8	2020-06-01 01:24:51.565521	ebooks/2062
243304	text/html	http://www.gutenberg.org/ebooks/2062.html.images	2020-06-01 01:24:51.777537	ebooks/2062
243304	text/html	http://www.gutenberg.org/ebooks/2062.html.noimages	2020-06-01 01:24:51.860528	ebooks/2062
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/2062.rdf	2020-06-11 01:01:49.83107	ebooks/2062
74402	application/zip	http://www.gutenberg.org/files/2062/2062.zip	2009-01-28 14:16:48	ebooks/2062
194630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2062/2062.txt	2009-01-28 14:16:32	ebooks/2062
3383	image/jpeg	http://www.gutenberg.org/cache/epub/2062/pg2062.cover.small.jpg	2020-06-01 01:24:53.400487	ebooks/2062
475846	application/epub+zip	http://www.gutenberg.org/ebooks/20620.epub.images	2020-06-10 02:40:00.036581	ebooks/20620
267037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20620/20620-h.zip	2007-02-19 06:16:48	ebooks/20620
11741	image/jpeg	http://www.gutenberg.org/cache/epub/20620/pg20620.cover.medium.jpg	2020-06-10 02:40:03.381805	ebooks/20620
134324	application/zip	http://www.gutenberg.org/files/20620/20620.zip	2007-02-19 06:16:46	ebooks/20620
404303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20620/20620-h/20620-h.htm	2007-02-19 06:16:46	ebooks/20620
1439627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20620.kindle.images	2020-06-10 02:40:01.883816	ebooks/20620
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/20620.rdf	2020-06-11 01:16:43.274116	ebooks/20620
357732	text/plain	http://www.gutenberg.org/ebooks/20620.txt.utf-8	2020-06-10 02:39:59.256572	ebooks/20620
357753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20620/20620.txt	2007-02-19 06:16:46	ebooks/20620
134351	application/zip	http://www.gutenberg.org/files/20620/20620-8.zip	2007-02-19 06:16:46	ebooks/20620
357761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20620/20620-8.txt	2007-02-19 06:16:46	ebooks/20620
199209	application/epub+zip	http://www.gutenberg.org/ebooks/20620.epub.noimages	2020-06-10 02:40:00.579863	ebooks/20620
801513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20620.kindle.noimages	2020-06-10 02:40:03.065839	ebooks/20620
3336	image/jpeg	http://www.gutenberg.org/cache/epub/20620/pg20620.cover.small.jpg	2020-06-10 02:40:03.222816	ebooks/20620
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/20621.rdf	2020-06-11 01:16:43.297113	ebooks/20621
17432	image/jpeg	http://www.gutenberg.org/cache/epub/20621/pg20621.cover.medium.jpg	2020-06-10 02:40:06.953757	ebooks/20621
559724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20621.kindle.images	2020-06-10 02:40:05.835766	ebooks/20621
86463	application/zip	http://www.gutenberg.org/files/20621/20621-8.zip	2007-02-19 06:20:10	ebooks/20621
264516	text/html	http://www.gutenberg.org/ebooks/20621.html.images	2020-06-10 02:40:04.025818	ebooks/20621
232405	text/plain	http://www.gutenberg.org/ebooks/20621.txt.utf-8	2020-06-10 02:40:03.759844	ebooks/20621
4564	image/jpeg	http://www.gutenberg.org/cache/epub/20621/pg20621.cover.small.jpg	2020-06-10 02:40:06.812777	ebooks/20621
144297	application/epub+zip	http://www.gutenberg.org/ebooks/20621.epub.noimages	2020-06-10 02:40:05.008784	ebooks/20621
264516	text/html	http://www.gutenberg.org/ebooks/20621.html.noimages	2020-06-10 02:40:04.167829	ebooks/20621
559717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20621.kindle.noimages	2020-06-10 02:40:06.670755	ebooks/20621
223303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20621/20621-8.txt	2007-02-19 06:20:06	ebooks/20621
144296	application/epub+zip	http://www.gutenberg.org/ebooks/20621.epub.images	2020-06-10 02:40:04.606791	ebooks/20621
132093	application/zip	http://www.gutenberg.org/files/20622/20622.zip	2007-02-19 06:23:00	ebooks/20622
190886	application/epub+zip	http://www.gutenberg.org/ebooks/20622.epub.noimages	2020-06-10 02:40:08.463741	ebooks/20622
352014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20622/20622-h/20622-h.htm	2007-02-19 06:23:00	ebooks/20622
16826	image/jpeg	http://www.gutenberg.org/cache/epub/20622/pg20622.cover.medium.jpg	2020-06-10 02:40:10.711704	ebooks/20622
754686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20622.kindle.images	2020-06-10 02:40:09.432721	ebooks/20622
335731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20622/20622.txt	2007-02-19 06:23:00	ebooks/20622
190886	application/epub+zip	http://www.gutenberg.org/ebooks/20622.epub.images	2020-06-10 02:40:07.955764	ebooks/20622
4467	image/jpeg	http://www.gutenberg.org/cache/epub/20622/pg20622.cover.small.jpg	2020-06-10 02:40:10.558726	ebooks/20622
130313	application/zip	http://www.gutenberg.org/files/20622/20622-h.zip	2007-02-19 06:23:00	ebooks/20622
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/20622.rdf	2020-06-11 01:16:43.320127	ebooks/20622
335703	text/plain	http://www.gutenberg.org/ebooks/20622.txt.utf-8	2020-06-10 02:40:07.299762	ebooks/20622
754678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20622.kindle.noimages	2020-06-10 02:40:10.403726	ebooks/20622
165255	application/zip	http://www.gutenberg.org/files/20623/20623-8.zip	2007-02-19 13:03:48	ebooks/20623
959229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20623.kindle.images	2020-06-10 02:40:13.413676	ebooks/20623
521268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20623/20623-h/20623-h.htm	2007-02-19 13:02:38	ebooks/20623
959225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20623.kindle.noimages	2020-06-10 02:40:14.608659	ebooks/20623
177209	application/zip	http://www.gutenberg.org/files/20623/20623-h.zip	2007-02-19 13:03:48	ebooks/20623
433824	text/plain; charset=utf-8	http://www.gutenberg.org/files/20623/20623-0.txt	2007-02-19 13:02:36	ebooks/20623
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/20623.rdf	2020-06-11 01:16:43.346121	ebooks/20623
167104	application/zip	http://www.gutenberg.org/files/20623/20623-0.zip	2007-02-19 13:03:48	ebooks/20623
230481	application/epub+zip	http://www.gutenberg.org/ebooks/20623.epub.noimages	2020-06-10 02:40:12.217684	ebooks/20623
5264	image/jpeg	http://www.gutenberg.org/cache/epub/20623/pg20623.cover.small.jpg	2020-06-10 02:40:14.766653	ebooks/20623
230481	application/epub+zip	http://www.gutenberg.org/ebooks/20623.epub.images	2020-06-10 02:40:11.683711	ebooks/20623
18420	image/jpeg	http://www.gutenberg.org/cache/epub/20623/pg20623.cover.medium.jpg	2020-06-10 02:40:14.920653	ebooks/20623
422188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20623/20623-8.txt	2007-02-19 13:03:24	ebooks/20623
774640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20624.kindle.noimages	2020-06-10 02:40:21.367587	ebooks/20624
379598	application/epub+zip	http://www.gutenberg.org/ebooks/20624.epub.images	2020-06-10 02:40:16.638674	ebooks/20624
262770	text/plain	http://www.gutenberg.org/ebooks/20624.txt.utf-8	2020-06-10 02:40:15.294645	ebooks/20624
262679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20624/20624.txt	2007-02-19 06:56:10	ebooks/20624
5538	image/jpeg	http://www.gutenberg.org/cache/epub/20624/pg20624.cover.small.jpg	2020-06-10 02:40:21.553567	ebooks/20624
96347	application/zip	http://www.gutenberg.org/files/20624/20624.zip	2007-02-19 06:56:12	ebooks/20624
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/20624.rdf	2020-06-11 01:16:43.373126	ebooks/20624
404037	text/html; charset=utf-8	http://www.gutenberg.org/files/20624/20624-h/20624-h.htm	2007-02-19 06:56:10	ebooks/20624
96468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20624/20624-8.zip	2007-02-19 06:56:12	ebooks/20624
262680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20624/20624-8.txt	2007-02-19 06:56:10	ebooks/20624
27365	image/jpeg	http://www.gutenberg.org/cache/epub/20624/pg20624.cover.medium.jpg	2020-06-10 02:40:21.735589	ebooks/20624
1208853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20624.kindle.images	2020-06-10 02:40:19.742588	ebooks/20624
291468	application/zip	http://www.gutenberg.org/files/20624/20624-h.zip	2007-02-19 06:56:12	ebooks/20624
190690	application/epub+zip	http://www.gutenberg.org/ebooks/20624.epub.noimages	2020-06-10 02:40:17.415647	ebooks/20624
720078	application/epub+zip	http://www.gutenberg.org/ebooks/20625.epub.images	2020-06-10 02:40:24.518554	ebooks/20625
582573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20625/20625-h/20625-h.htm	2007-02-19 07:46:00	ebooks/20625
499010	text/plain; charset=utf-8	http://www.gutenberg.org/files/20625/20625-0.txt	2007-02-19 07:45:56	ebooks/20625
194072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20625/20625.zip	2007-02-19 07:46:52	ebooks/20625
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/20625.rdf	2020-06-11 01:16:43.401114	ebooks/20625
498897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20625/20625.txt	2007-02-19 07:46:38	ebooks/20625
615438	application/zip	http://www.gutenberg.org/files/20625/20625-h.zip	2007-02-19 07:46:52	ebooks/20625
1051126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20625.kindle.noimages	2020-06-10 02:40:35.581593	ebooks/20625
292594	application/epub+zip	http://www.gutenberg.org/ebooks/20625.epub.noimages	2020-06-10 02:40:26.061717	ebooks/20625
21601	image/jpeg	http://www.gutenberg.org/cache/epub/20625/pg20625.cover.medium.jpg	2020-06-10 02:40:35.914584	ebooks/20625
5223	image/jpeg	http://www.gutenberg.org/cache/epub/20625/pg20625.cover.small.jpg	2020-06-10 02:40:35.749589	ebooks/20625
2533146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20625.kindle.images	2020-06-10 02:40:34.304606	ebooks/20625
498857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20625/20625-8.txt	2007-02-19 07:46:38	ebooks/20625
194238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20625/20625-8.zip	2007-02-19 07:46:52	ebooks/20625
194443	text/plain; charset=utf-8	http://www.gutenberg.org/files/20625/20625-0.zip	2007-02-19 07:46:52	ebooks/20625
401780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20626/20626-8.txt	2007-02-19 07:53:16	ebooks/20626
549648	application/epub+zip	http://www.gutenberg.org/ebooks/20626.epub.images	2020-06-10 02:40:37.161572	ebooks/20626
401757	text/plain	http://www.gutenberg.org/ebooks/20626.txt.utf-8	2020-06-10 02:40:36.307591	ebooks/20626
869478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20626.kindle.noimages	2020-06-10 02:40:40.263827	ebooks/20626
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/20626.rdf	2020-06-11 01:16:43.428112	ebooks/20626
156994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20626/20626-8.zip	2007-02-19 07:53:18	ebooks/20626
403713	application/zip	http://www.gutenberg.org/files/20626/20626-h.zip	2007-02-19 07:53:18	ebooks/20626
2531	image/jpeg	http://www.gutenberg.org/cache/epub/20626/pg20626.cover.small.jpg	2020-06-10 02:40:40.417826	ebooks/20626
8821	image/jpeg	http://www.gutenberg.org/cache/epub/20626/pg20626.cover.medium.jpg	2020-06-10 02:40:40.570826	ebooks/20626
214758	application/epub+zip	http://www.gutenberg.org/ebooks/20626.epub.noimages	2020-06-10 02:40:37.721605	ebooks/20626
450642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20626/20626-h/20626-h.htm	2007-02-19 07:53:18	ebooks/20626
401771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20626/20626.txt	2007-02-19 07:53:18	ebooks/20626
1396604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20626.kindle.images	2020-06-10 02:40:38.998547	ebooks/20626
156956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20626/20626.zip	2007-02-19 07:53:18	ebooks/20626
535949	application/epub+zip	http://www.gutenberg.org/ebooks/20627.epub.images	2020-06-10 02:40:41.846824	ebooks/20627
171366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20627/20627-8.zip	2007-02-19 07:59:12	ebooks/20627
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/20627.rdf	2020-06-11 01:16:43.456116	ebooks/20627
16994	image/jpeg	http://www.gutenberg.org/cache/epub/20627/pg20627.cover.medium.jpg	2020-06-10 02:40:45.595762	ebooks/20627
432580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20627/20627.txt	2007-02-19 07:59:12	ebooks/20627
365602	application/zip	http://www.gutenberg.org/files/20627/20627-h.zip	2007-02-19 07:59:12	ebooks/20627
432588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20627/20627-8.txt	2007-02-19 07:59:12	ebooks/20627
4756	image/jpeg	http://www.gutenberg.org/cache/epub/20627/pg20627.cover.small.jpg	2020-06-10 02:40:45.439758	ebooks/20627
995277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20627.kindle.noimages	2020-06-10 02:40:45.280762	ebooks/20627
243757	application/epub+zip	http://www.gutenberg.org/ebooks/20627.epub.noimages	2020-06-10 02:40:42.487812	ebooks/20627
488439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20627/20627-h/20627-h.htm	2007-02-19 07:59:12	ebooks/20627
171323	application/zip	http://www.gutenberg.org/files/20627/20627.zip	2007-02-19 07:59:12	ebooks/20627
1452689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20627.kindle.images	2020-06-10 02:40:43.898779	ebooks/20627
432566	text/plain	http://www.gutenberg.org/ebooks/20627.txt.utf-8	2020-06-10 02:40:40.943841	ebooks/20627
3553	image/jpeg	http://www.gutenberg.org/cache/epub/20628/pg20628.cover.small.jpg	2020-06-10 02:40:50.032701	ebooks/20628
232702	application/epub+zip	http://www.gutenberg.org/ebooks/20628.epub.images	2020-06-10 02:40:46.751765	ebooks/20628
906438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20628.kindle.noimages	2020-06-10 02:40:49.877715	ebooks/20628
174452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20628/20628-h.zip	2007-02-19 08:04:18	ebooks/20628
456118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20628/20628-h/20628-h.htm	2007-02-19 08:04:16	ebooks/20628
409246	text/plain	http://www.gutenberg.org/ebooks/20628.txt.utf-8	2020-06-10 02:40:45.982807	ebooks/20628
228734	application/epub+zip	http://www.gutenberg.org/ebooks/20628.epub.noimages	2020-06-10 02:40:47.323755	ebooks/20628
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/20628.rdf	2020-06-11 01:16:43.484111	ebooks/20628
409243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20628/20628.txt	2007-02-19 08:04:16	ebooks/20628
912530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20628.kindle.images	2020-06-10 02:40:48.597727	ebooks/20628
12186	image/jpeg	http://www.gutenberg.org/cache/epub/20628/pg20628.cover.medium.jpg	2020-06-10 02:40:50.184751	ebooks/20628
161838	application/zip	http://www.gutenberg.org/files/20628/20628-8.zip	2007-02-19 08:04:18	ebooks/20628
161788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20628/20628.zip	2007-02-19 08:04:16	ebooks/20628
409252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20628/20628-8.txt	2007-02-19 08:04:16	ebooks/20628
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/20629.rdf	2020-06-11 01:16:43.508109	ebooks/20629
12313	image/jpeg	http://www.gutenberg.org/cache/epub/20629/pg20629.cover.medium.jpg	2020-06-10 02:40:54.945654	ebooks/20629
238761	application/epub+zip	http://www.gutenberg.org/ebooks/20629.epub.images	2020-06-10 02:40:51.350682	ebooks/20629
235201	application/epub+zip	http://www.gutenberg.org/ebooks/20629.epub.noimages	2020-06-10 02:40:51.986695	ebooks/20629
938913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20629.kindle.noimages	2020-06-10 02:40:54.636642	ebooks/20629
428269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20629/20629.txt	2007-02-19 08:11:04	ebooks/20629
181548	application/zip	http://www.gutenberg.org/files/20629/20629-h.zip	2007-02-19 08:12:04	ebooks/20629
478354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20629/20629-h/20629-h.htm	2007-02-19 08:11:48	ebooks/20629
428241	text/plain	http://www.gutenberg.org/ebooks/20629.txt.utf-8	2020-06-10 02:40:50.560731	ebooks/20629
3650	image/jpeg	http://www.gutenberg.org/cache/epub/20629/pg20629.cover.small.jpg	2020-06-10 02:40:54.792648	ebooks/20629
944621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20629.kindle.images	2020-06-10 02:40:53.307686	ebooks/20629
169226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20629/20629.zip	2007-02-19 08:12:04	ebooks/20629
602068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2063.kindle.noimages	2020-06-01 01:24:55.332477	ebooks/2063
325121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2063/2063.txt	2008-11-19 04:25:06	ebooks/2063
149608	application/epub+zip	http://www.gutenberg.org/ebooks/2063.epub.images	2020-06-01 01:24:53.821483	ebooks/2063
129638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2063/2063-h.zip	2008-11-19 04:25:54	ebooks/2063
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/2063.rdf	2020-06-11 01:01:49.864073	ebooks/2063
149608	application/epub+zip	http://www.gutenberg.org/ebooks/2063.epub.noimages	2020-06-01 01:24:53.949535	ebooks/2063
602084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2063.kindle.images	2020-06-01 01:24:54.630507	ebooks/2063
3721	image/jpeg	http://www.gutenberg.org/cache/epub/2063/pg2063.cover.small.jpg	2020-06-01 01:24:55.365456	ebooks/2063
127218	application/zip	http://www.gutenberg.org/files/2063/2063.zip	2008-11-19 04:25:54	ebooks/2063
342057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2063/2063-h/2063-h.htm	2008-11-19 04:25:12	ebooks/2063
325093	text/plain	http://www.gutenberg.org/ebooks/2063.txt.utf-8	2020-06-01 01:24:53.539495	ebooks/2063
12921	image/jpeg	http://www.gutenberg.org/cache/epub/2063/pg2063.cover.medium.jpg	2020-06-01 01:24:55.394459	ebooks/2063
469213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20630/20630.txt	2017-02-22 12:01:48	ebooks/20630
174729	application/zip	http://www.gutenberg.org/files/20630/20630-8.zip	2017-02-22 12:04:36	ebooks/20630
469222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20630/20630-8.txt	2017-02-22 12:02:14	ebooks/20630
183386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20630/20630-h.zip	2017-02-22 12:04:36	ebooks/20630
15354	image/jpeg	http://www.gutenberg.org/cache/epub/20630/pg20630.cover.medium.jpg	2020-06-10 02:40:59.457593	ebooks/20630
469196	text/plain	http://www.gutenberg.org/ebooks/20630.txt.utf-8	2020-06-10 02:40:55.320636	ebooks/20630
4376	image/jpeg	http://www.gutenberg.org/cache/epub/20630/pg20630.cover.small.jpg	2020-06-10 02:40:59.303599	ebooks/20630
174695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20630/20630.zip	2017-02-22 12:04:36	ebooks/20630
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/20630.rdf	2020-06-11 01:16:43.535115	ebooks/20630
236840	application/epub+zip	http://www.gutenberg.org/ebooks/20630.epub.noimages	2020-06-10 02:40:56.50062	ebooks/20630
520812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20630/20630-h/20630-h.htm	2017-02-22 12:02:56	ebooks/20630
236841	application/epub+zip	http://www.gutenberg.org/ebooks/20630.epub.images	2020-06-10 02:40:56.015642	ebooks/20630
993615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20630.kindle.images	2020-06-10 02:40:57.823606	ebooks/20630
993606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20630.kindle.noimages	2020-06-10 02:40:59.143585	ebooks/20630
317436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20631.kindle.noimages	2020-06-10 02:41:02.550542	ebooks/20631
116121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20631/20631-h/20631-h.htm	2007-02-19 10:41:53	ebooks/20631
38174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20631/20631.zip	2007-02-19 10:37:07	ebooks/20631
38205	application/zip	http://www.gutenberg.org/files/20631/20631-8.zip	2007-02-19 10:37:07	ebooks/20631
108170	application/epub+zip	http://www.gutenberg.org/ebooks/20631.epub.noimages	2020-06-10 02:41:01.559566	ebooks/20631
93655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20631/20631.txt	2007-02-19 10:37:07	ebooks/20631
4447	image/jpeg	http://www.gutenberg.org/cache/epub/20631/pg20631.cover.small.jpg	2020-06-10 02:41:02.700542	ebooks/20631
115177	application/epub+zip	http://www.gutenberg.org/ebooks/20631.epub.images	2020-06-10 02:41:00.440567	ebooks/20631
42832	application/zip	http://www.gutenberg.org/files/20631/20631-h.zip	2007-02-19 10:42:31	ebooks/20631
93633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20631/20631-8.txt	2007-02-19 10:37:07	ebooks/20631
397143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20631.kindle.images	2020-06-10 02:41:02.158546	ebooks/20631
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/20631.rdf	2020-06-11 01:16:43.564131	ebooks/20631
17910	image/jpeg	http://www.gutenberg.org/cache/epub/20631/pg20631.cover.medium.jpg	2020-06-10 02:41:02.850543	ebooks/20631
93623	text/plain	http://www.gutenberg.org/ebooks/20631.txt.utf-8	2020-06-10 02:40:59.828576	ebooks/20631
142125	application/zip	http://www.gutenberg.org/files/20632/20632.zip	2007-02-19 11:31:34	ebooks/20632
370251	text/plain	http://www.gutenberg.org/ebooks/20632.txt.utf-8	2020-06-10 02:41:03.214604	ebooks/20632
142195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20632/20632-8.zip	2007-02-19 11:31:33	ebooks/20632
5059	image/jpeg	http://www.gutenberg.org/cache/epub/20632/pg20632.cover.small.jpg	2020-06-10 02:41:05.579702	ebooks/20632
215483	application/epub+zip	http://www.gutenberg.org/ebooks/20632.epub.noimages	2020-06-10 02:41:03.908533	ebooks/20632
31287	image/jpeg	http://www.gutenberg.org/cache/epub/20632/pg20632.cover.medium.jpg	2020-06-10 02:41:05.600718	ebooks/20632
767079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20632.kindle.noimages	2020-06-10 02:41:05.55771	ebooks/20632
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/20632.rdf	2020-06-11 01:16:43.592114	ebooks/20632
207542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20632/20632-h.zip	2007-02-19 11:37:13	ebooks/20632
388345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20632/20632-h/20632-h.htm	2007-02-19 11:36:58	ebooks/20632
261428	application/epub+zip	http://www.gutenberg.org/ebooks/20632.epub.images	2020-06-10 02:41:03.642552	ebooks/20632
370199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20632/20632.txt	2007-02-19 11:31:33	ebooks/20632
839868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20632.kindle.images	2020-06-10 02:41:04.729739	ebooks/20632
370192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20632/20632-8.txt	2007-02-19 11:31:33	ebooks/20632
93885	application/zip	http://www.gutenberg.org/files/20633/20633-8.zip	2007-02-20 00:21:22	ebooks/20633
681710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20633.kindle.images	2020-06-10 02:41:08.174672	ebooks/20633
285100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20633/20633-h/20633-h.htm	2007-02-20 00:21:22	ebooks/20633
245909	text/plain	http://www.gutenberg.org/ebooks/20633.txt.utf-8	2020-06-10 02:41:05.794707	ebooks/20633
5120	image/jpeg	http://www.gutenberg.org/cache/epub/20633/pg20633.cover.small.jpg	2020-06-10 02:41:09.373663	ebooks/20633
245923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20633/20633.txt	2007-02-20 00:21:22	ebooks/20633
93852	application/zip	http://www.gutenberg.org/files/20633/20633.zip	2007-02-20 00:21:22	ebooks/20633
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/20633.rdf	2020-06-11 01:16:43.62011	ebooks/20633
176634	application/epub+zip	http://www.gutenberg.org/ebooks/20633.epub.noimages	2020-06-10 02:41:07.13778	ebooks/20633
245931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20633/20633-8.txt	2007-02-20 00:21:22	ebooks/20633
102349	application/zip	http://www.gutenberg.org/files/20633/20633-h.zip	2007-02-20 00:21:22	ebooks/20633
681702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20633.kindle.noimages	2020-06-10 02:41:09.213663	ebooks/20633
176634	application/epub+zip	http://www.gutenberg.org/ebooks/20633.epub.images	2020-06-10 02:41:06.535722	ebooks/20633
24962	image/jpeg	http://www.gutenberg.org/cache/epub/20633/pg20633.cover.medium.jpg	2020-06-10 02:41:09.531656	ebooks/20633
241503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20634/20634.txt	2007-02-20 09:24:03	ebooks/20634
30186	image/jpeg	http://www.gutenberg.org/cache/epub/20634/pg20634.cover.medium.jpg	2020-06-10 02:41:13.135624	ebooks/20634
164142	application/epub+zip	http://www.gutenberg.org/ebooks/20634.epub.noimages	2020-06-10 02:41:10.971659	ebooks/20634
273010	text/html	http://www.gutenberg.org/files/20634/20634-h/20634-h.htm	2007-02-20 09:20:16	ebooks/20634
638964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20634.kindle.noimages	2020-06-10 02:41:12.835618	ebooks/20634
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/20634.rdf	2020-06-11 01:16:43.646117	ebooks/20634
99086	application/zip	http://www.gutenberg.org/files/20634/20634-h.zip	2007-02-20 09:24:03	ebooks/20634
638974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20634.kindle.images	2020-06-10 02:41:11.90269	ebooks/20634
93238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20634/20634.zip	2007-02-20 09:24:03	ebooks/20634
6095	image/jpeg	http://www.gutenberg.org/cache/epub/20634/pg20634.cover.small.jpg	2020-06-10 02:41:12.985643	ebooks/20634
164140	application/epub+zip	http://www.gutenberg.org/ebooks/20634.epub.images	2020-06-10 02:41:10.499658	ebooks/20634
241504	text/plain	http://www.gutenberg.org/ebooks/20634.txt.utf-8	2020-06-10 02:41:09.91565	ebooks/20634
266585	application/epub+zip	http://www.gutenberg.org/ebooks/20635.epub.images	2020-06-10 02:41:14.356594	ebooks/20635
463136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20635/20635-8.txt	2007-02-20 14:12:44	ebooks/20635
489702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20635/20635-h/20635-h.htm	2007-02-20 14:12:52	ebooks/20635
184621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20635/20635-8.zip	2007-02-20 14:12:52	ebooks/20635
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/20635.rdf	2020-06-11 01:16:43.671106	ebooks/20635
474138	text/plain	http://www.gutenberg.org/ebooks/20635.txt.utf-8	2020-06-10 02:41:13.505608	ebooks/20635
1036939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20635.kindle.noimages	2020-06-10 02:41:17.593575	ebooks/20635
4729	image/jpeg	http://www.gutenberg.org/cache/epub/20635/pg20635.cover.small.jpg	2020-06-10 02:41:17.754554	ebooks/20635
254931	application/epub+zip	http://www.gutenberg.org/ebooks/20635.epub.noimages	2020-06-10 02:41:15.034641	ebooks/20635
200683	application/zip	http://www.gutenberg.org/files/20635/20635-h.zip	2007-02-20 14:12:52	ebooks/20635
1061641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20635.kindle.images	2020-06-10 02:41:16.331566	ebooks/20635
21152	image/jpeg	http://www.gutenberg.org/cache/epub/20635/pg20635.cover.medium.jpg	2020-06-10 02:41:17.911562	ebooks/20635
492775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20636.kindle.noimages	2020-06-10 02:41:22.311791	ebooks/20636
6650	image/jpeg	http://www.gutenberg.org/cache/epub/20636/pg20636.cover.small.jpg	2020-06-10 02:41:22.494804	ebooks/20636
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/20636.rdf	2020-06-11 01:16:43.698107	ebooks/20636
925769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20636.kindle.images	2020-06-10 02:41:21.611797	ebooks/20636
143957	application/epub+zip	http://www.gutenberg.org/ebooks/20636.epub.noimages	2020-06-10 02:41:20.628811	ebooks/20636
75544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20636/20636-8.zip	2007-02-20 14:39:24	ebooks/20636
260407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20636/20636-h/20636-h.htm	2007-02-20 14:39:14	ebooks/20636
227840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20636/20636-8.txt	2007-02-20 14:38:04	ebooks/20636
32264	image/jpeg	http://www.gutenberg.org/cache/epub/20636/pg20636.cover.medium.jpg	2020-06-10 02:41:22.671792	ebooks/20636
197897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20636/20636-h.zip	2007-02-20 14:39:24	ebooks/20636
365735	application/epub+zip	http://www.gutenberg.org/ebooks/20636.epub.images	2020-06-10 02:41:19.075543	ebooks/20636
227813	text/plain	http://www.gutenberg.org/ebooks/20636.txt.utf-8	2020-06-10 02:41:18.288545	ebooks/20636
227831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20636/20636.txt	2007-02-20 14:38:04	ebooks/20636
75515	application/zip	http://www.gutenberg.org/files/20636/20636.zip	2007-02-20 14:39:24	ebooks/20636
12552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20637/20637-h.zip	2007-02-21 10:25:38	ebooks/20637
4455	image/jpeg	http://www.gutenberg.org/cache/epub/20637/pg20637.cover.small.jpg	2020-06-10 02:41:25.085776	ebooks/20637
74371	application/epub+zip	http://www.gutenberg.org/ebooks/20637.epub.images	2020-06-10 02:41:23.597782	ebooks/20637
10685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20637/20637-8.zip	2007-02-21 10:25:38	ebooks/20637
74371	application/epub+zip	http://www.gutenberg.org/ebooks/20637.epub.noimages	2020-06-10 02:41:24.073771	ebooks/20637
28113	text/plain	http://www.gutenberg.org/ebooks/20637.txt.utf-8	2020-06-10 02:41:23.084788	ebooks/20637
17690	image/jpeg	http://www.gutenberg.org/cache/epub/20637/pg20637.cover.medium.jpg	2020-06-10 02:41:25.230748	ebooks/20637
254095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20637.kindle.noimages	2020-06-10 02:41:24.941753	ebooks/20637
254103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20637.kindle.images	2020-06-10 02:41:24.505766	ebooks/20637
38372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20637/20637-h/20637-h.htm	2007-02-21 10:25:36	ebooks/20637
28053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20637/20637-8.txt	2007-02-21 10:25:34	ebooks/20637
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/20637.rdf	2020-06-11 01:16:43.721113	ebooks/20637
119530	text/plain	http://www.gutenberg.org/ebooks/20638.txt.utf-8	2020-06-10 02:41:25.576759	ebooks/20638
46224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20638/20638-8.zip	2007-02-21 11:00:56	ebooks/20638
15929	image/jpeg	http://www.gutenberg.org/cache/epub/20638/pg20638.cover.medium.jpg	2020-06-10 02:41:27.801727	ebooks/20638
129595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20638/20638-h/20638-h.htm	2007-02-21 11:00:54	ebooks/20638
46207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20638/20638.zip	2007-02-21 11:00:56	ebooks/20638
379914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20638.kindle.noimages	2020-06-10 02:41:27.517722	ebooks/20638
119553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20638/20638.txt	2007-02-21 11:00:54	ebooks/20638
90984	application/epub+zip	http://www.gutenberg.org/ebooks/20638.epub.images	2020-06-10 02:41:26.00874	ebooks/20638
16780	application/rdf+xml	http://www.gutenberg.org/ebooks/20638.rdf	2020-06-11 01:16:43.752106	ebooks/20638
119562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20638/20638-8.txt	2007-02-21 11:00:54	ebooks/20638
90984	application/epub+zip	http://www.gutenberg.org/ebooks/20638.epub.noimages	2020-06-10 02:41:26.380742	ebooks/20638
379930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20638.kindle.images	2020-06-10 02:41:26.947734	ebooks/20638
4410	image/jpeg	http://www.gutenberg.org/cache/epub/20638/pg20638.cover.small.jpg	2020-06-10 02:41:27.66072	ebooks/20638
49001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20638/20638-h.zip	2007-02-21 11:00:56	ebooks/20638
512756	text/html	http://www.gutenberg.org/ebooks/20639.html.noimages	2020-06-10 02:41:28.686705	ebooks/20639
242649	application/epub+zip	http://www.gutenberg.org/ebooks/20639.epub.images	2020-06-10 02:41:29.160703	ebooks/20639
13855	image/jpeg	http://www.gutenberg.org/cache/epub/20639/pg20639.cover.medium.jpg	2020-06-10 02:41:32.202668	ebooks/20639
242649	application/epub+zip	http://www.gutenberg.org/ebooks/20639.epub.noimages	2020-06-10 02:41:29.561707	ebooks/20639
952141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20639.kindle.noimages	2020-06-10 02:41:31.923694	ebooks/20639
952149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20639.kindle.images	2020-06-10 02:41:30.742684	ebooks/20639
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/20639.rdf	2020-06-11 01:16:43.776104	ebooks/20639
3978	image/jpeg	http://www.gutenberg.org/cache/epub/20639/pg20639.cover.small.jpg	2020-06-10 02:41:32.064664	ebooks/20639
512756	text/html	http://www.gutenberg.org/ebooks/20639.html.images	2020-06-10 02:41:28.508733	ebooks/20639
483688	text/plain	http://www.gutenberg.org/ebooks/20639.txt.utf-8	2020-06-10 02:41:28.153735	ebooks/20639
480389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20639/20639-8.txt	2007-02-21 08:40:26	ebooks/20639
183273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20639/20639-8.zip	2007-02-21 08:40:30	ebooks/20639
356742	text/html	http://www.gutenberg.org/files/2064/2064-h/2064-h.htm	2005-04-20 12:38:45	ebooks/2064
3684	image/jpeg	http://www.gutenberg.org/cache/epub/2064/pg2064.cover.small.jpg	2020-06-01 01:24:57.347726	ebooks/2064
349509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2064/2064.txt	2005-04-20 12:39:50	ebooks/2064
349510	text/plain	http://www.gutenberg.org/ebooks/2064.txt.utf-8	2020-06-01 01:24:55.525491	ebooks/2064
651815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2064.kindle.noimages	2020-06-01 01:24:57.317722	ebooks/2064
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/2064.rdf	2020-06-11 01:01:49.90107	ebooks/2064
16271	image/jpeg	http://www.gutenberg.org/cache/epub/2064/pg2064.cover.medium.jpg	2020-06-01 01:24:57.37576	ebooks/2064
157695	application/epub+zip	http://www.gutenberg.org/ebooks/2064.epub.images	2020-06-01 01:24:55.801444	ebooks/2064
651827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2064.kindle.images	2020-06-01 01:24:56.607734	ebooks/2064
157695	application/epub+zip	http://www.gutenberg.org/ebooks/2064.epub.noimages	2020-06-01 01:24:55.921449	ebooks/2064
131468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2064/2064.zip	2005-04-20 12:39:50	ebooks/2064
132473	application/zip	http://www.gutenberg.org/files/2064/2064-h.zip	2005-04-20 12:39:51	ebooks/2064
5294	image/jpeg	http://www.gutenberg.org/cache/epub/20640/pg20640.cover.small.jpg	2020-06-10 02:41:36.548613	ebooks/20640
631510	text/html; charset=utf-8	http://www.gutenberg.org/files/20640/20640-h/20640-h.htm	2007-02-21 08:46:52	ebooks/20640
18778	image/jpeg	http://www.gutenberg.org/cache/epub/20640/pg20640.cover.medium.jpg	2020-06-10 02:41:36.700609	ebooks/20640
611942	text/plain; charset=utf-8	http://www.gutenberg.org/files/20640/20640-0.txt	2007-02-21 08:46:44	ebooks/20640
289489	application/epub+zip	http://www.gutenberg.org/ebooks/20640.epub.noimages	2020-06-10 02:41:33.651647	ebooks/20640
1188781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20640.kindle.noimages	2020-06-10 02:41:36.394623	ebooks/20640
1188785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20640.kindle.images	2020-06-10 02:41:35.021625	ebooks/20640
223197	text/plain; charset=utf-8	http://www.gutenberg.org/files/20640/20640-0.zip	2007-02-21 08:46:54	ebooks/20640
220548	application/zip	http://www.gutenberg.org/files/20640/20640-8.zip	2007-02-21 08:46:52	ebooks/20640
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/20640.rdf	2020-06-11 01:16:43.803113	ebooks/20640
228269	text/html; charset=utf-8	http://www.gutenberg.org/files/20640/20640-h.zip	2007-02-21 08:46:54	ebooks/20640
289489	application/epub+zip	http://www.gutenberg.org/ebooks/20640.epub.images	2020-06-10 02:41:33.121671	ebooks/20640
592784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20640/20640-8.txt	2007-02-21 08:46:48	ebooks/20640
1264521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20641.kindle.noimages	2020-06-10 02:41:41.775541	ebooks/20641
704534	text/html; charset=us-ascii	http://www.gutenberg.org/files/20641/20641-h/20641-h.htm	2014-01-23 04:48:16	ebooks/20641
17042	application/rdf+xml	http://www.gutenberg.org/ebooks/20641.rdf	2020-06-11 01:16:43.83411	ebooks/20641
688188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20641/20641.txt	2014-01-23 04:45:40	ebooks/20641
1346908	application/epub+zip	http://www.gutenberg.org/ebooks/20641.epub.images	2020-06-10 02:41:37.971612	ebooks/20641
316757	application/epub+zip	http://www.gutenberg.org/ebooks/20641.epub.noimages	2020-06-10 02:41:38.46759	ebooks/20641
688160	text/plain	http://www.gutenberg.org/ebooks/20641.txt.utf-8	2020-06-10 02:41:37.079644	ebooks/20641
3271766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20641.kindle.images	2020-06-10 02:41:40.274577	ebooks/20641
790419	application/zip	http://www.gutenberg.org/files/20641/20641-h.zip	2014-01-23 04:48:44	ebooks/20641
5356	image/jpeg	http://www.gutenberg.org/cache/epub/20641/pg20641.cover.small.jpg	2020-06-10 02:41:41.933535	ebooks/20641
19202	image/jpeg	http://www.gutenberg.org/cache/epub/20641/pg20641.cover.medium.jpg	2020-06-10 02:41:42.088536	ebooks/20641
247991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20641/20641.zip	2014-01-23 04:48:44	ebooks/20641
134254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20642/20642-8.txt	2007-02-21 09:19:14	ebooks/20642
510812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20642.kindle.noimages	2020-06-10 02:42:55.499603	ebooks/20642
3782342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20642/20642-h.zip	2007-02-21 09:20:40	ebooks/20642
17512876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20642.kindle.images	2020-06-10 02:42:54.442612	ebooks/20642
231134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20642/20642-h/20642-h.htm	2007-02-21 09:19:22	ebooks/20642
5193	image/jpeg	http://www.gutenberg.org/cache/epub/20642/pg20642.cover.small.jpg	2020-06-10 02:42:55.731594	ebooks/20642
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/20642.rdf	2020-06-11 01:16:43.858105	ebooks/20642
48267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20642/20642-8.zip	2007-02-21 09:20:40	ebooks/20642
136339	text/plain	http://www.gutenberg.org/ebooks/20642.txt.utf-8	2020-06-10 02:41:42.475564	ebooks/20642
160040	application/epub+zip	http://www.gutenberg.org/ebooks/20642.epub.noimages	2020-06-10 02:41:48.736687	ebooks/20642
5210228	application/epub+zip	http://www.gutenberg.org/ebooks/20642.epub.images	2020-06-10 02:41:47.920665	ebooks/20642
17343	image/jpeg	http://www.gutenberg.org/cache/epub/20642/pg20642.cover.medium.jpg	2020-06-10 02:42:55.967597	ebooks/20642
170595	text/plain	http://www.gutenberg.org/ebooks/20643.txt.utf-8	2020-06-10 02:42:56.501602	ebooks/20643
146205	application/epub+zip	http://www.gutenberg.org/ebooks/20643.epub.images	2020-06-10 02:42:57.357583	ebooks/20643
146204	application/epub+zip	http://www.gutenberg.org/ebooks/20643.epub.noimages	2020-06-10 02:42:58.051565	ebooks/20643
64529	application/zip	http://www.gutenberg.org/files/20643/20643-8.zip	2007-02-21 09:32:00	ebooks/20643
170590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20643/20643.txt	2007-02-21 09:31:58	ebooks/20643
583870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20643.kindle.noimages	2020-06-10 02:43:00.141591	ebooks/20643
246385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20643/20643-h/20643-h.htm	2007-02-21 09:32:00	ebooks/20643
32917	image/jpeg	http://www.gutenberg.org/cache/epub/20643/pg20643.cover.medium.jpg	2020-06-10 02:43:00.518557	ebooks/20643
76585	application/zip	http://www.gutenberg.org/files/20643/20643-h.zip	2007-02-21 09:32:00	ebooks/20643
16125	application/rdf+xml	http://www.gutenberg.org/ebooks/20643.rdf	2020-06-11 01:16:43.887109	ebooks/20643
583879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20643.kindle.images	2020-06-10 02:42:59.103563	ebooks/20643
170591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20643/20643-8.txt	2007-02-21 09:31:58	ebooks/20643
6087	image/jpeg	http://www.gutenberg.org/cache/epub/20643/pg20643.cover.small.jpg	2020-06-10 02:43:00.331533	ebooks/20643
64466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20643/20643.zip	2007-02-21 09:32:00	ebooks/20643
86703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20644/20644.zip	2007-02-21 10:22:08	ebooks/20644
223266	text/plain	http://www.gutenberg.org/ebooks/20644.txt.utf-8	2020-06-10 02:43:00.95459	ebooks/20644
86764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20644/20644-8.zip	2007-02-21 10:22:08	ebooks/20644
223278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20644/20644.txt	2007-02-21 10:22:06	ebooks/20644
2752378	application/epub+zip	http://www.gutenberg.org/ebooks/20644.epub.images	2020-06-10 02:43:02.406535	ebooks/20644
223269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20644/20644-8.txt	2007-02-21 10:22:06	ebooks/20644
688867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20644.kindle.noimages	2020-06-10 02:43:07.365648	ebooks/20644
346164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20644/20644-h/20644-h.htm	2007-02-21 10:22:06	ebooks/20644
1971971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20644/20644-h.zip	2007-02-21 10:22:08	ebooks/20644
165921	application/epub+zip	http://www.gutenberg.org/ebooks/20644.epub.noimages	2020-06-10 02:43:03.408711	ebooks/20644
6560777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20644.kindle.images	2020-06-10 02:43:05.812689	ebooks/20644
4916	image/jpeg	http://www.gutenberg.org/cache/epub/20644/pg20644.cover.small.jpg	2020-06-10 02:43:07.646658	ebooks/20644
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/20644.rdf	2020-06-11 01:16:43.912108	ebooks/20644
16509	image/jpeg	http://www.gutenberg.org/cache/epub/20644/pg20644.cover.medium.jpg	2020-06-10 02:43:07.920643	ebooks/20644
413741	application/epub+zip	http://www.gutenberg.org/ebooks/20645.epub.images	2020-06-10 02:43:09.990671	ebooks/20645
361654	application/zip	http://www.gutenberg.org/files/20645/20645-h.zip	2007-02-21 10:32:26	ebooks/20645
1447761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20645.kindle.noimages	2020-06-10 02:43:15.11055	ebooks/20645
15223	image/jpeg	http://www.gutenberg.org/cache/epub/20645/pg20645.cover.medium.jpg	2020-06-10 02:43:15.450562	ebooks/20645
359661	application/epub+zip	http://www.gutenberg.org/ebooks/20645.epub.noimages	2020-06-10 02:43:10.838629	ebooks/20645
762021	text/plain	http://www.gutenberg.org/ebooks/20645.txt.utf-8	2020-06-10 02:43:08.539637	ebooks/20645
1551093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20645.kindle.images	2020-06-10 02:43:13.201571	ebooks/20645
762011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20645/20645-8.txt	2007-02-21 10:32:24	ebooks/20645
277634	application/zip	http://www.gutenberg.org/files/20645/20645.zip	2007-02-21 10:32:26	ebooks/20645
762033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20645/20645.txt	2007-02-21 10:32:24	ebooks/20645
4061	image/jpeg	http://www.gutenberg.org/cache/epub/20645/pg20645.cover.small.jpg	2020-06-10 02:43:15.286552	ebooks/20645
832364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20645/20645-h/20645-h.htm	2007-02-21 10:32:24	ebooks/20645
277699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20645/20645-8.zip	2007-02-21 10:32:26	ebooks/20645
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/20645.rdf	2020-06-11 01:16:43.939105	ebooks/20645
201970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20646/20646-8.zip	2007-02-21 15:47:46	ebooks/20646
4852	image/jpeg	http://www.gutenberg.org/cache/epub/20646/pg20646.cover.small.jpg	2020-06-10 02:43:20.119786	ebooks/20646
1038194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20646.kindle.noimages	2020-06-10 02:43:19.97079	ebooks/20646
544156	application/epub+zip	http://www.gutenberg.org/ebooks/20646.epub.images	2020-06-10 02:43:16.831547	ebooks/20646
201661	application/zip	http://www.gutenberg.org/files/20646/20646.zip	2007-02-21 15:47:44	ebooks/20646
503942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20646/20646-8.txt	2007-02-21 15:47:34	ebooks/20646
1485760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20646.kindle.images	2020-06-10 02:43:18.726807	ebooks/20646
388076	application/zip	http://www.gutenberg.org/files/20646/20646-h.zip	2007-02-21 15:47:48	ebooks/20646
524292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20646/20646-h/20646-h.htm	2007-02-21 15:47:34	ebooks/20646
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/20646.rdf	2020-06-11 01:16:43.969105	ebooks/20646
503938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20646/20646.txt	2007-02-21 15:47:34	ebooks/20646
16961	image/jpeg	http://www.gutenberg.org/cache/epub/20646/pg20646.cover.medium.jpg	2020-06-10 02:43:20.266793	ebooks/20646
264086	application/epub+zip	http://www.gutenberg.org/ebooks/20646.epub.noimages	2020-06-10 02:43:17.434825	ebooks/20646
504299	text/plain	http://www.gutenberg.org/ebooks/20646.txt.utf-8	2020-06-10 02:43:15.973577	ebooks/20646
206383	application/zip	http://www.gutenberg.org/files/20647/20647.zip	2007-02-22 02:07:28	ebooks/20647
251408	application/zip	http://www.gutenberg.org/files/20647/20647-h.zip	2007-02-22 02:07:28	ebooks/20647
1251198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20647.kindle.images	2020-06-10 02:43:23.678782	ebooks/20647
510124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20647/20647-8.txt	2007-02-22 02:07:28	ebooks/20647
206474	application/zip	http://www.gutenberg.org/files/20647/20647-8.zip	2007-02-22 02:07:28	ebooks/20647
1140121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20647.kindle.noimages	2020-06-10 02:43:25.17272	ebooks/20647
22914	image/jpeg	http://www.gutenberg.org/cache/epub/20647/pg20647.cover.medium.jpg	2020-06-10 02:43:25.496729	ebooks/20647
367166	application/epub+zip	http://www.gutenberg.org/ebooks/20647.epub.images	2020-06-10 02:43:21.543765	ebooks/20647
510133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20647/20647.txt	2007-02-22 02:07:28	ebooks/20647
563494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20647/20647-h/20647-h.htm	2007-02-22 02:07:28	ebooks/20647
510137	text/plain	http://www.gutenberg.org/ebooks/20647.txt.utf-8	2020-06-10 02:43:20.635796	ebooks/20647
297613	application/epub+zip	http://www.gutenberg.org/ebooks/20647.epub.noimages	2020-06-10 02:43:22.204782	ebooks/20647
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/20647.rdf	2020-06-11 01:16:43.999103	ebooks/20647
4937	image/jpeg	http://www.gutenberg.org/cache/epub/20647/pg20647.cover.small.jpg	2020-06-10 02:43:25.335713	ebooks/20647
202452	text/plain	http://www.gutenberg.org/ebooks/20648.txt.utf-8	2020-06-10 02:43:25.878712	ebooks/20648
202465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20648/20648.txt	2007-02-22 02:25:04	ebooks/20648
154022	application/epub+zip	http://www.gutenberg.org/ebooks/20648.epub.noimages	2020-06-10 02:43:28.2407	ebooks/20648
78771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20648/20648.zip	2007-02-22 02:25:04	ebooks/20648
627406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20648.kindle.noimages	2020-06-10 02:43:31.791635	ebooks/20648
861734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20648/20648-h.zip	2007-02-22 02:25:04	ebooks/20648
202463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20648/20648-8.txt	2007-02-22 02:25:04	ebooks/20648
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/20648.rdf	2020-06-11 01:16:44.028134	ebooks/20648
1057441	application/epub+zip	http://www.gutenberg.org/ebooks/20648.epub.images	2020-06-10 02:43:27.620687	ebooks/20648
21372	image/jpeg	http://www.gutenberg.org/cache/epub/20648/pg20648.cover.medium.jpg	2020-06-10 02:43:32.14563	ebooks/20648
78811	application/zip	http://www.gutenberg.org/files/20648/20648-8.zip	2007-02-22 02:25:04	ebooks/20648
4983	image/jpeg	http://www.gutenberg.org/cache/epub/20648/pg20648.cover.small.jpg	2020-06-10 02:43:31.969638	ebooks/20648
2289561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20648.kindle.images	2020-06-10 02:43:30.74565	ebooks/20648
274314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20648/20648-h/20648-h.htm	2007-02-22 02:25:04	ebooks/20648
123581	text/plain	http://www.gutenberg.org/ebooks/20649.txt.utf-8	2020-06-10 02:43:32.559646	ebooks/20649
46504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20649/20649-8.zip	2007-02-22 16:26:12	ebooks/20649
123610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20649/20649-8.txt	2007-02-22 16:26:10	ebooks/20649
298530	application/zip	http://www.gutenberg.org/files/20649/20649-h.zip	2007-02-22 16:26:12	ebooks/20649
123601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20649/20649.txt	2007-02-22 16:26:10	ebooks/20649
346699	application/epub+zip	http://www.gutenberg.org/ebooks/20649.epub.images	2020-06-10 02:43:33.552616	ebooks/20649
4481	image/jpeg	http://www.gutenberg.org/cache/epub/20649/pg20649.cover.small.jpg	2020-06-10 02:43:35.908592	ebooks/20649
959977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20649.kindle.images	2020-06-10 02:43:35.18659	ebooks/20649
46485	application/zip	http://www.gutenberg.org/files/20649/20649.zip	2007-02-22 16:26:12	ebooks/20649
135484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20649/20649-h/20649-h.htm	2007-02-22 16:26:10	ebooks/20649
16352	image/jpeg	http://www.gutenberg.org/cache/epub/20649/pg20649.cover.medium.jpg	2020-06-10 02:43:36.05158	ebooks/20649
97563	application/epub+zip	http://www.gutenberg.org/ebooks/20649.epub.noimages	2020-06-10 02:43:33.979612	ebooks/20649
389421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20649.kindle.noimages	2020-06-10 02:43:35.765583	ebooks/20649
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/20649.rdf	2020-06-11 01:16:44.056106	ebooks/20649
409365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2065/2065-h/2065-h.htm	2016-03-25 07:31:46	ebooks/2065
410229	application/epub+zip	http://www.gutenberg.org/ebooks/2065.epub.images	2020-06-01 01:24:58.026745	ebooks/2065
911456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2065.kindle.noimages	2020-06-01 01:25:00.205685	ebooks/2065
2433	image/jpeg	http://www.gutenberg.org/cache/epub/2065/pg2065.cover.small.jpg	2020-06-01 01:25:00.239689	ebooks/2065
375892	text/plain	http://www.gutenberg.org/ebooks/2065.txt.utf-8	2020-06-01 01:24:57.49874	ebooks/2065
375920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2065/2065.txt	2008-11-19 05:26:28	ebooks/2065
415312	application/zip	http://www.gutenberg.org/files/2065/2065-h.zip	2016-03-25 07:34:02	ebooks/2065
136377	application/zip	http://www.gutenberg.org/files/2065/2065.zip	2016-03-25 07:34:02	ebooks/2065
280000	application/epub+zip	http://www.gutenberg.org/ebooks/2065.epub.noimages	2020-06-01 01:24:58.272743	ebooks/2065
19191	image/jpeg	http://www.gutenberg.org/cache/epub/2065/pg2065.cover.medium.jpg	2020-06-01 01:25:00.271685	ebooks/2065
1171745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2065.kindle.images	2020-06-01 01:24:59.273723	ebooks/2065
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/2065.rdf	2020-06-11 01:01:49.940068	ebooks/2065
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/20650.rdf	2020-06-11 01:16:44.08411	ebooks/20650
512555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20650/20650-h/20650-h.htm	2007-02-24 07:09:26	ebooks/20650
170774	application/zip	http://www.gutenberg.org/files/20650/20650-8.zip	2007-02-24 07:09:30	ebooks/20650
1355566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20650.kindle.images	2020-06-10 02:43:42.045704	ebooks/20650
454916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20650/20650.txt	2007-02-24 07:09:26	ebooks/20650
4545	image/jpeg	http://www.gutenberg.org/cache/epub/20650/pg20650.cover.small.jpg	2020-06-10 02:43:43.277693	ebooks/20650
528942	application/epub+zip	http://www.gutenberg.org/ebooks/20650.epub.images	2020-06-10 02:43:40.411581	ebooks/20650
170738	application/zip	http://www.gutenberg.org/files/20650/20650.zip	2007-02-24 07:09:30	ebooks/20650
36153	image/jpeg	http://www.gutenberg.org/cache/epub/20650/pg20650.cover.medium.jpg	2020-06-10 02:43:43.305696	ebooks/20650
245509	application/epub+zip	http://www.gutenberg.org/ebooks/20650.epub.noimages	2020-06-10 02:43:40.732546	ebooks/20650
454903	text/plain	http://www.gutenberg.org/ebooks/20650.txt.utf-8	2020-06-10 02:43:39.617531	ebooks/20650
937721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20650.kindle.noimages	2020-06-10 02:43:43.246689	ebooks/20650
454924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20650/20650-8.txt	2007-02-24 07:09:26	ebooks/20650
640567	application/zip	http://www.gutenberg.org/files/20650/20650-h.zip	2007-02-24 07:09:30	ebooks/20650
157209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20651/20651.zip	2007-02-24 08:20:12	ebooks/20651
17276	application/rdf+xml	http://www.gutenberg.org/ebooks/20651.rdf	2020-06-11 01:16:44.116105	ebooks/20651
432300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20651/20651-8.txt	2007-02-24 08:20:08	ebooks/20651
157257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20651/20651-8.zip	2007-02-24 08:20:12	ebooks/20651
483760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20651/20651-h/20651-h.htm	2007-02-24 08:20:08	ebooks/20651
432283	text/plain	http://www.gutenberg.org/ebooks/20651.txt.utf-8	2020-06-10 02:43:43.526696	ebooks/20651
432292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20651/20651.txt	2007-02-24 08:20:08	ebooks/20651
920644	application/epub+zip	http://www.gutenberg.org/ebooks/20651.epub.images	2020-06-10 02:43:44.622686	ebooks/20651
894448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20651.kindle.noimages	2020-06-10 02:43:47.817628	ebooks/20651
4092	image/jpeg	http://www.gutenberg.org/cache/epub/20651/pg20651.cover.small.jpg	2020-06-10 02:43:47.849642	ebooks/20651
992603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20651/20651-h.zip	2007-02-24 08:20:14	ebooks/20651
2037320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20651.kindle.images	2020-06-10 02:43:46.708662	ebooks/20651
33659	image/jpeg	http://www.gutenberg.org/cache/epub/20651/pg20651.cover.medium.jpg	2020-06-10 02:43:47.877649	ebooks/20651
248472	application/epub+zip	http://www.gutenberg.org/ebooks/20651.epub.noimages	2020-06-10 02:43:44.993688	ebooks/20651
118011	application/epub+zip	http://www.gutenberg.org/ebooks/20652.epub.noimages	2020-06-10 02:43:53.09857	ebooks/20652
253503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20652.kindle.noimages	2020-06-10 02:44:09.210652	ebooks/20652
19417781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20652.kindle.images	2020-06-10 02:44:08.819658	ebooks/20652
7046476	application/zip	http://www.gutenberg.org/files/20652/20652-h.zip	2007-02-24 09:04:26	ebooks/20652
9040980	application/epub+zip	http://www.gutenberg.org/ebooks/20652.epub.images	2020-06-10 02:43:52.780571	ebooks/20652
56939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20652/20652-h/20652-h.htm	2007-02-24 09:03:56	ebooks/20652
5814	image/jpeg	http://www.gutenberg.org/cache/epub/20652/pg20652.cover.small.jpg	2020-06-10 02:44:09.274674	ebooks/20652
26849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20652/20652.txt	2007-02-24 09:03:56	ebooks/20652
10020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20652/20652.zip	2007-02-24 09:04:26	ebooks/20652
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/20652.rdf	2020-06-11 01:16:44.14113	ebooks/20652
26821	text/plain	http://www.gutenberg.org/ebooks/20652.txt.utf-8	2020-06-10 02:43:48.083624	ebooks/20652
35805	image/jpeg	http://www.gutenberg.org/cache/epub/20652/pg20652.cover.medium.jpg	2020-06-10 02:44:09.334662	ebooks/20652
4543	image/jpeg	http://www.gutenberg.org/cache/epub/20653/pg20653.cover.small.jpg	2020-06-10 02:44:13.591596	ebooks/20653
237655	application/epub+zip	http://www.gutenberg.org/ebooks/20653.epub.noimages	2020-06-10 02:44:10.98364	ebooks/20653
18661	image/jpeg	http://www.gutenberg.org/cache/epub/20653/pg20653.cover.medium.jpg	2020-06-10 02:44:13.745623	ebooks/20653
163648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20653/20653-h.zip	2007-02-24 10:19:34	ebooks/20653
942915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20653.kindle.images	2020-06-10 02:44:12.205615	ebooks/20653
436713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20653/20653.txt	2007-02-24 10:19:32	ebooks/20653
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/20653.rdf	2020-06-11 01:16:44.168116	ebooks/20653
436690	text/plain	http://www.gutenberg.org/ebooks/20653.txt.utf-8	2020-06-10 02:44:09.611664	ebooks/20653
477253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20653/20653-h/20653-h.htm	2007-02-24 10:19:32	ebooks/20653
942907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20653.kindle.noimages	2020-06-10 02:44:13.434601	ebooks/20653
155126	application/zip	http://www.gutenberg.org/files/20653/20653-8.zip	2007-02-24 10:19:34	ebooks/20653
155101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20653/20653.zip	2007-02-24 10:19:32	ebooks/20653
237655	application/epub+zip	http://www.gutenberg.org/ebooks/20653.epub.images	2020-06-10 02:44:10.410641	ebooks/20653
436713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20653/20653-8.txt	2007-02-24 10:19:32	ebooks/20653
385058	text/plain	http://www.gutenberg.org/ebooks/20654.txt.utf-8	2020-06-10 02:44:14.116605	ebooks/20654
385080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20654/20654.txt	2007-02-24 09:32:53	ebooks/20654
229980	application/epub+zip	http://www.gutenberg.org/ebooks/20654.epub.images	2020-06-10 02:44:14.887602	ebooks/20654
141072	application/zip	http://www.gutenberg.org/files/20654/20654-8.zip	2007-02-24 09:32:53	ebooks/20654
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/20654.rdf	2020-06-11 01:16:44.196114	ebooks/20654
171771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20654/20654-h.zip	2007-02-24 09:40:34	ebooks/20654
424647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20654/20654-h/20654-h.htm	2007-02-24 09:40:22	ebooks/20654
141034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20654/20654.zip	2007-02-24 09:32:53	ebooks/20654
19414	image/jpeg	http://www.gutenberg.org/cache/epub/20654/pg20654.cover.medium.jpg	2020-06-10 02:44:17.939545	ebooks/20654
861130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20654.kindle.images	2020-06-10 02:44:16.51556	ebooks/20654
820564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20654.kindle.noimages	2020-06-10 02:44:17.626546	ebooks/20654
205666	application/epub+zip	http://www.gutenberg.org/ebooks/20654.epub.noimages	2020-06-10 02:44:15.437598	ebooks/20654
385069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20654/20654-8.txt	2007-02-24 09:32:52	ebooks/20654
5069	image/jpeg	http://www.gutenberg.org/cache/epub/20654/pg20654.cover.small.jpg	2020-06-10 02:44:17.783552	ebooks/20654
3278925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20655.kindle.images	2020-06-10 02:44:21.09871	ebooks/20655
160695	application/epub+zip	http://www.gutenberg.org/ebooks/20655.epub.noimages	2020-06-10 02:44:19.670521	ebooks/20655
1108450	application/zip	http://www.gutenberg.org/files/20655/20655-h.zip	2007-02-25 14:12:40	ebooks/20655
257707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20655/20655-8.txt	2007-02-24 10:26:01	ebooks/20655
14464	image/jpeg	http://www.gutenberg.org/cache/epub/20655/pg20655.cover.medium.jpg	2020-06-10 02:44:22.2797	ebooks/20655
257716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20655/20655.txt	2007-02-24 10:26:01	ebooks/20655
4003	image/jpeg	http://www.gutenberg.org/cache/epub/20655/pg20655.cover.small.jpg	2020-06-10 02:44:22.128691	ebooks/20655
289155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20655/20655-h/20655-h.htm	2007-02-25 14:12:17	ebooks/20655
617477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20655.kindle.noimages	2020-06-10 02:44:21.975692	ebooks/20655
257704	text/plain	http://www.gutenberg.org/ebooks/20655.txt.utf-8	2020-06-10 02:44:18.311556	ebooks/20655
1857595	application/epub+zip	http://www.gutenberg.org/ebooks/20655.epub.images	2020-06-10 02:44:19.186525	ebooks/20655
100607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20655/20655-8.zip	2007-02-24 10:26:01	ebooks/20655
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/20655.rdf	2020-06-11 01:16:44.222111	ebooks/20655
100571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20655/20655.zip	2007-02-24 10:26:01	ebooks/20655
70252563	application/zip	http://www.gutenberg.org/files/20656/20656-page-images.zip	2007-02-27 10:36:24	ebooks/20656
135013	application/epub+zip	http://www.gutenberg.org/ebooks/20656.epub.noimages	2020-06-10 02:44:24.52268	ebooks/20656
17377	application/rdf+xml	http://www.gutenberg.org/ebooks/20656.rdf	2020-06-11 01:16:44.254105	ebooks/20656
143215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20656/20656.txt	2007-02-24 10:36:18	ebooks/20656
433647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20656.kindle.noimages	2020-06-10 02:44:27.137635	ebooks/20656
203789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20656/20656-h/20656-h.htm	2007-02-24 10:36:18	ebooks/20656
8577098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20656.kindle.images	2020-06-10 02:44:26.581634	ebooks/20656
6137	image/jpeg	http://www.gutenberg.org/cache/epub/20656/pg20656.cover.small.jpg	2020-06-10 02:44:27.182623	ebooks/20656
54084	application/zip	http://www.gutenberg.org/files/20656/20656-8.zip	2007-02-24 10:36:22	ebooks/20656
8194689	application/zip	http://www.gutenberg.org/files/20656/20656-h.zip	2007-02-24 10:36:24	ebooks/20656
54052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20656/20656.zip	2007-02-24 10:36:22	ebooks/20656
5399312	application/epub+zip	http://www.gutenberg.org/ebooks/20656.epub.images	2020-06-10 02:44:24.055667	ebooks/20656
143196	text/plain	http://www.gutenberg.org/ebooks/20656.txt.utf-8	2020-06-10 02:44:22.642687	ebooks/20656
45896	image/jpeg	http://www.gutenberg.org/cache/epub/20656/pg20656.cover.medium.jpg	2020-06-10 02:44:27.224634	ebooks/20656
143223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20656/20656-8.txt	2007-02-24 10:36:18	ebooks/20656
16971	image/jpeg	http://www.gutenberg.org/cache/epub/20657/pg20657.cover.medium.jpg	2020-06-10 02:44:35.807849	ebooks/20657
2955056	application/zip	http://www.gutenberg.org/files/20657/20657-h.zip	2007-02-24 10:41:18	ebooks/20657
595358	text/plain	http://www.gutenberg.org/ebooks/20657.txt.utf-8	2020-06-10 02:44:27.471631	ebooks/20657
17670	application/rdf+xml	http://www.gutenberg.org/ebooks/20657.rdf	2020-06-11 01:16:44.285099	ebooks/20657
640005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20657/20657-h/20657-h.htm	2007-02-24 10:41:14	ebooks/20657
219305	application/zip	http://www.gutenberg.org/files/20657/20657-8.zip	2007-02-24 10:41:18	ebooks/20657
302800	application/epub+zip	http://www.gutenberg.org/ebooks/20657.epub.noimages	2020-06-10 02:44:29.674597	ebooks/20657
13247659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20657.kindle.images	2020-06-10 02:44:34.022552	ebooks/20657
595382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20657/20657.txt	2007-02-24 10:41:14	ebooks/20657
6277821	application/epub+zip	http://www.gutenberg.org/ebooks/20657.epub.images	2020-06-10 02:44:29.061604	ebooks/20657
595366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20657/20657-8.txt	2007-02-24 10:41:14	ebooks/20657
48889592	application/octet-stream	http://www.gutenberg.org/files/20657/20657-page-images.zip	2007-02-27 09:48:06	ebooks/20657
4392	image/jpeg	http://www.gutenberg.org/cache/epub/20657/pg20657.cover.small.jpg	2020-06-10 02:44:35.646515	ebooks/20657
219286	application/zip	http://www.gutenberg.org/files/20657/20657.zip	2007-02-24 10:41:18	ebooks/20657
1170754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20657.kindle.noimages	2020-06-10 02:44:35.479523	ebooks/20657
211788	text/plain	http://www.gutenberg.org/ebooks/20658.txt.utf-8	2020-06-10 02:44:36.198808	ebooks/20658
521724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20658.kindle.noimages	2020-06-10 02:44:38.788775	ebooks/20658
81030	application/zip	http://www.gutenberg.org/files/20658/20658-8.zip	2007-02-24 10:48:24	ebooks/20658
15587	image/jpeg	http://www.gutenberg.org/cache/epub/20658/pg20658.cover.medium.jpg	2020-06-10 02:44:39.067774	ebooks/20658
209228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20658/20658-8.txt	2007-02-24 10:48:20	ebooks/20658
230064	text/html	http://www.gutenberg.org/ebooks/20658.html.noimages	2020-06-10 02:44:36.555897	ebooks/20658
135444	application/epub+zip	http://www.gutenberg.org/ebooks/20658.epub.noimages	2020-06-10 02:44:37.319805	ebooks/20658
521732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20658.kindle.images	2020-06-10 02:44:38.051803	ebooks/20658
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/20658.rdf	2020-06-11 01:16:44.308098	ebooks/20658
230064	text/html	http://www.gutenberg.org/ebooks/20658.html.images	2020-06-10 02:44:36.422845	ebooks/20658
4532	image/jpeg	http://www.gutenberg.org/cache/epub/20658/pg20658.cover.small.jpg	2020-06-10 02:44:38.927782	ebooks/20658
135444	application/epub+zip	http://www.gutenberg.org/ebooks/20658.epub.images	2020-06-10 02:44:36.953826	ebooks/20658
100634	application/epub+zip	http://www.gutenberg.org/ebooks/20659.epub.noimages	2020-06-10 02:44:40.65376	ebooks/20659
45105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20659/20659.zip	2009-01-19 14:32:28	ebooks/20659
248912	application/epub+zip	http://www.gutenberg.org/ebooks/20659.epub.images	2020-06-10 02:44:40.215766	ebooks/20659
19514	image/jpeg	http://www.gutenberg.org/cache/epub/20659/pg20659.cover.medium.jpg	2020-06-10 02:44:42.527761	ebooks/20659
45127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20659/20659-8.zip	2009-01-19 14:32:28	ebooks/20659
441997	application/epub+zip	http://www.gutenberg.org/ebooks/20662.epub.images	2020-06-10 02:44:54.351618	ebooks/20662
736984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20659.kindle.images	2020-06-10 02:44:41.661762	ebooks/20659
120211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20659/20659-8.txt	2009-01-19 14:29:46	ebooks/20659
196432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20659/20659-h.zip	2009-01-19 14:32:28	ebooks/20659
5211	image/jpeg	http://www.gutenberg.org/cache/epub/20659/pg20659.cover.small.jpg	2020-06-10 02:44:42.38273	ebooks/20659
396178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20659.kindle.noimages	2020-06-10 02:44:42.235741	ebooks/20659
2653130	application/octet-stream	http://www.gutenberg.org/files/20659/20659-page-images.zip	2007-02-27 09:21:32	ebooks/20659
130098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20659/20659-h/20659-h.htm	2009-01-19 14:29:56	ebooks/20659
16652	application/rdf+xml	http://www.gutenberg.org/ebooks/20659.rdf	2020-06-11 01:16:44.338098	ebooks/20659
120203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20659/20659.txt	2009-01-19 14:29:38	ebooks/20659
120180	text/plain	http://www.gutenberg.org/ebooks/20659.txt.utf-8	2020-06-10 02:44:39.406776	ebooks/20659
249774	application/epub+zip	http://www.gutenberg.org/ebooks/2066.epub.images	2020-06-01 01:25:00.847716	ebooks/2066
588490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2066/2066.txt	2017-08-15 09:03:40	ebooks/2066
1009715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2066.kindle.noimages	2020-06-01 01:25:03.350648	ebooks/2066
588462	text/plain	http://www.gutenberg.org/ebooks/2066.txt.utf-8	2020-06-01 01:25:00.392696	ebooks/2066
228308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2066/2066-h.zip	2017-08-15 09:03:50	ebooks/2066
626534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2066/2066-h/2066-h.htm	2017-08-15 09:03:40	ebooks/2066
1009718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2066.kindle.images	2020-06-01 01:25:02.18966	ebooks/2066
9729	image/jpeg	http://www.gutenberg.org/cache/epub/2066/pg2066.cover.medium.jpg	2020-06-01 01:25:03.426645	ebooks/2066
249775	application/epub+zip	http://www.gutenberg.org/ebooks/2066.epub.noimages	2020-06-01 01:25:01.036703	ebooks/2066
2642	image/jpeg	http://www.gutenberg.org/cache/epub/2066/pg2066.cover.small.jpg	2020-06-01 01:25:03.390644	ebooks/2066
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/2066.rdf	2020-06-11 01:01:49.97507	ebooks/2066
223487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2066/2066.zip	2017-08-15 09:03:50	ebooks/2066
4406	image/jpeg	http://www.gutenberg.org/cache/epub/20660/pg20660.cover.small.jpg	2020-06-10 02:44:48.928648	ebooks/20660
227934	application/zip	http://www.gutenberg.org/files/20660/20660.zip	2007-02-24 10:57:28	ebooks/20660
599963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20660/20660-8.txt	2007-02-24 10:57:28	ebooks/20660
229164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20660/20660-8.zip	2007-02-24 10:57:28	ebooks/20660
1260513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20660.kindle.images	2020-06-10 02:44:46.939718	ebooks/20660
15027	image/jpeg	http://www.gutenberg.org/cache/epub/20660/pg20660.cover.medium.jpg	2020-06-10 02:44:49.129663	ebooks/20660
303121	application/epub+zip	http://www.gutenberg.org/ebooks/20660.epub.images	2020-06-10 02:44:44.229746	ebooks/20660
245540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20660/20660-h.zip	2007-02-24 10:57:28	ebooks/20660
599957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20660/20660.txt	2007-02-24 10:57:28	ebooks/20660
40880309	application/octet-stream	http://www.gutenberg.org/files/20660/20660-page-images.zip	2007-02-27 08:50:50	ebooks/20660
302429	application/epub+zip	http://www.gutenberg.org/ebooks/20660.epub.noimages	2020-06-10 02:44:45.207726	ebooks/20660
1258833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20660.kindle.noimages	2020-06-10 02:44:48.72165	ebooks/20660
701341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20660/20660-h/20660-h.htm	2007-02-24 10:57:28	ebooks/20660
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/20660.rdf	2020-06-11 01:16:44.366106	ebooks/20660
604840	text/plain	http://www.gutenberg.org/ebooks/20660.txt.utf-8	2020-06-10 02:44:42.890723	ebooks/20660
65040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20661/20661-h.zip	2007-02-24 11:04:48	ebooks/20661
151775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20661/20661.txt	2007-02-24 11:04:48	ebooks/20661
3538	image/jpeg	http://www.gutenberg.org/cache/epub/20661/pg20661.cover.small.jpg	2020-06-10 02:44:51.993609	ebooks/20661
171565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20661/20661-h/20661-h.htm	2007-02-24 11:04:48	ebooks/20661
151784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20661/20661-8.txt	2007-02-24 11:04:48	ebooks/20661
151756	text/plain	http://www.gutenberg.org/ebooks/20661.txt.utf-8	2020-06-10 02:44:49.589658	ebooks/20661
59502	application/zip	http://www.gutenberg.org/files/20661/20661-8.zip	2007-02-24 11:04:48	ebooks/20661
432660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20661.kindle.noimages	2020-06-10 02:44:51.840615	ebooks/20661
116292	application/epub+zip	http://www.gutenberg.org/ebooks/20661.epub.noimages	2020-06-10 02:44:50.52964	ebooks/20661
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/20661.rdf	2020-06-11 01:16:44.396109	ebooks/20661
116293	application/epub+zip	http://www.gutenberg.org/ebooks/20661.epub.images	2020-06-10 02:44:50.100648	ebooks/20661
432669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20661.kindle.images	2020-06-10 02:44:51.183616	ebooks/20661
4842009	application/octet-stream	http://www.gutenberg.org/files/20661/20661-page-images.zip	2007-02-27 08:19:56	ebooks/20661
59475	application/zip	http://www.gutenberg.org/files/20661/20661.zip	2007-02-24 11:04:48	ebooks/20661
12865	image/jpeg	http://www.gutenberg.org/cache/epub/20661/pg20661.cover.medium.jpg	2020-06-10 02:44:52.144605	ebooks/20661
715683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20662/20662.txt	2007-02-25 05:01:38	ebooks/20662
1707819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20662.kindle.images	2020-06-10 02:44:58.913518	ebooks/20662
247429	application/zip	http://www.gutenberg.org/files/20662/20662.zip	2007-02-25 05:01:40	ebooks/20662
715600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20662/20662-8.txt	2007-02-25 05:01:38	ebooks/20662
248024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20662/20662-8.zip	2007-02-25 05:01:40	ebooks/20662
895303	text/html	http://www.gutenberg.org/files/20662/20662-h/20662-h.htm	2007-02-25 05:01:38	ebooks/20662
718398	text/plain	http://www.gutenberg.org/ebooks/20662.txt.utf-8	2020-06-10 02:44:52.524623	ebooks/20662
27175	image/jpeg	http://www.gutenberg.org/cache/epub/20662/pg20662.cover.medium.jpg	2020-06-10 02:45:01.610682	ebooks/20662
6117	image/jpeg	http://www.gutenberg.org/cache/epub/20662/pg20662.cover.small.jpg	2020-06-10 02:45:01.372695	ebooks/20662
323663	application/zip	http://www.gutenberg.org/files/20662/20662-h.zip	2007-02-25 05:01:40	ebooks/20662
372577	application/epub+zip	http://www.gutenberg.org/ebooks/20662.epub.noimages	2020-06-10 02:44:56.282589	ebooks/20662
17256	application/rdf+xml	http://www.gutenberg.org/ebooks/20662.rdf	2020-06-11 01:16:44.427105	ebooks/20662
22794251	application/octet-stream	http://www.gutenberg.org/files/20662/20662-page-images.zip	2007-02-27 08:12:38	ebooks/20662
1490415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20662.kindle.noimages	2020-06-10 02:45:01.128696	ebooks/20662
23227	image/jpeg	http://www.gutenberg.org/cache/epub/20663/pg20663.cover.medium.jpg	2020-06-10 02:45:05.683668	ebooks/20663
287762	application/zip	http://www.gutenberg.org/files/20663/20663-h.zip	2007-02-25 06:13:40	ebooks/20663
1033425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20663.kindle.images	2020-06-10 02:45:04.448651	ebooks/20663
94478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20663/20663-8.zip	2007-02-25 06:13:38	ebooks/20663
16286	application/rdf+xml	http://www.gutenberg.org/ebooks/20663.rdf	2020-06-11 01:16:44.457098	ebooks/20663
94459	application/zip	http://www.gutenberg.org/files/20663/20663.zip	2007-02-25 06:13:38	ebooks/20663
399621	application/epub+zip	http://www.gutenberg.org/ebooks/20663.epub.images	2020-06-10 02:45:02.927709	ebooks/20663
152086	application/epub+zip	http://www.gutenberg.org/ebooks/20663.epub.noimages	2020-06-10 02:45:03.47567	ebooks/20663
282745	text/plain	http://www.gutenberg.org/ebooks/20663.txt.utf-8	2020-06-10 02:45:02.154684	ebooks/20663
638962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20663.kindle.noimages	2020-06-10 02:45:05.373639	ebooks/20663
5273	image/jpeg	http://www.gutenberg.org/cache/epub/20663/pg20663.cover.small.jpg	2020-06-10 02:45:05.530632	ebooks/20663
307252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20663/20663-h/20663-h.htm	2007-02-25 06:13:38	ebooks/20663
282777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20663/20663-8.txt	2007-02-25 06:13:38	ebooks/20663
29475605	application/octet-stream	http://www.gutenberg.org/files/20663/20663-page-images.zip	2007-02-27 07:50:56	ebooks/20663
282768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20663/20663.txt	2007-02-25 06:13:38	ebooks/20663
24328	image/jpeg	http://www.gutenberg.org/cache/epub/20664/pg20664.cover.medium.jpg	2020-06-10 02:45:12.456552	ebooks/20664
409342	application/epub+zip	http://www.gutenberg.org/ebooks/20664.epub.images	2020-06-10 02:45:07.639623	ebooks/20664
339153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20664/20664-h.zip	2007-02-25 07:47:34	ebooks/20664
506949	text/plain	http://www.gutenberg.org/ebooks/20664.txt.utf-8	2020-06-10 02:45:06.067633	ebooks/20664
264010	application/epub+zip	http://www.gutenberg.org/ebooks/20664.epub.noimages	2020-06-10 02:45:08.325643	ebooks/20664
1109510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20664.kindle.noimages	2020-06-10 02:45:12.099551	ebooks/20664
494362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20664/20664-8.txt	2007-02-25 07:47:28	ebooks/20664
180909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20664/20664-8.zip	2007-02-25 07:47:34	ebooks/20664
5190	image/jpeg	http://www.gutenberg.org/cache/epub/20664/pg20664.cover.small.jpg	2020-06-10 02:45:12.279552	ebooks/20664
606154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20664/20664-h/20664-h.htm	2007-02-25 07:47:32	ebooks/20664
1419746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20664.kindle.images	2020-06-10 02:45:10.381574	ebooks/20664
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/20664.rdf	2020-06-11 01:16:44.4851	ebooks/20664
16057979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20665.kindle.images	2020-06-10 02:45:20.840743	ebooks/20665
173500	application/epub+zip	http://www.gutenberg.org/ebooks/20665.epub.noimages	2020-06-10 02:45:16.316835	ebooks/20665
4756	image/jpeg	http://www.gutenberg.org/cache/epub/20665/pg20665.cover.small.jpg	2020-06-10 02:45:22.67172	ebooks/20665
702432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20665.kindle.noimages	2020-06-10 02:45:22.443725	ebooks/20665
227627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20665/20665-8.txt	2007-02-25 10:20:30	ebooks/20665
23456273	application/octet-stream	http://www.gutenberg.org/files/20665/20665-page-images.zip	2007-02-27 04:26:58	ebooks/20665
80925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20665/20665-8.zip	2007-02-25 10:20:36	ebooks/20665
21756	image/jpeg	http://www.gutenberg.org/cache/epub/20665/pg20665.cover.medium.jpg	2020-06-10 02:45:22.893722	ebooks/20665
227772	text/plain	http://www.gutenberg.org/ebooks/20665.txt.utf-8	2020-06-10 02:45:12.878544	ebooks/20665
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/20665.rdf	2020-06-11 01:16:44.510106	ebooks/20665
9216815	application/epub+zip	http://www.gutenberg.org/ebooks/20665.epub.images	2020-06-10 02:45:15.334821	ebooks/20665
4377624	text/html	http://www.gutenberg.org/files/20665/20665-h.zip	2007-02-25 10:20:38	ebooks/20665
342097	text/html	http://www.gutenberg.org/files/20665/20665-h/20665-h.htm	2007-02-25 10:20:34	ebooks/20665
100455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20666/20666.txt	2007-02-25 10:25:12	ebooks/20666
84090	application/epub+zip	http://www.gutenberg.org/ebooks/20666.epub.images	2020-06-10 02:45:23.822711	ebooks/20666
84090	application/epub+zip	http://www.gutenberg.org/ebooks/20666.epub.noimages	2020-06-10 02:45:24.193696	ebooks/20666
342536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20666.kindle.noimages	2020-06-10 02:45:25.235688	ebooks/20666
100464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20666/20666-8.txt	2007-02-25 10:25:12	ebooks/20666
16567	image/jpeg	http://www.gutenberg.org/cache/epub/20666/pg20666.cover.medium.jpg	2020-06-10 02:45:25.518716	ebooks/20666
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/20666.rdf	2020-06-11 01:16:44.540097	ebooks/20666
4571	image/jpeg	http://www.gutenberg.org/cache/epub/20666/pg20666.cover.small.jpg	2020-06-10 02:45:25.377702	ebooks/20666
100432	text/plain	http://www.gutenberg.org/ebooks/20666.txt.utf-8	2020-06-10 02:45:23.392729	ebooks/20666
36712	application/zip	http://www.gutenberg.org/files/20666/20666-8.zip	2007-02-25 10:25:12	ebooks/20666
107511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20666/20666-h/20666-h.htm	2007-02-25 10:25:12	ebooks/20666
342544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20666.kindle.images	2020-06-10 02:45:24.714694	ebooks/20666
3810963	application/zip	http://www.gutenberg.org/files/20666/20666-page-images.zip	2007-02-27 07:13:50	ebooks/20666
36695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20666/20666.zip	2007-02-25 10:25:12	ebooks/20666
38562	application/zip	http://www.gutenberg.org/files/20666/20666-h.zip	2007-02-25 10:25:12	ebooks/20666
13195222	application/zip	http://www.gutenberg.org/files/20667/20667-h.zip	2007-02-25 10:30:42	ebooks/20667
680497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20667/20667.txt	2007-02-25 10:30:30	ebooks/20667
411187	application/epub+zip	http://www.gutenberg.org/ebooks/20667.epub.noimages	2020-06-10 02:45:44.134675	ebooks/20667
17901883	application/epub+zip	http://www.gutenberg.org/ebooks/20667.epub.images	2020-06-10 02:45:42.281663	ebooks/20667
150774941	application/octet-stream	http://www.gutenberg.org/files/20667/20667-page-images.zip	2007-02-27 06:17:12	ebooks/20667
1458741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20667.kindle.noimages	2020-06-10 02:46:12.517574	ebooks/20667
16834	application/rdf+xml	http://www.gutenberg.org/ebooks/20667.rdf	2020-06-11 01:16:44.570101	ebooks/20667
809642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20667/20667-h/20667-h.htm	2007-02-25 10:30:34	ebooks/20667
4945	image/jpeg	http://www.gutenberg.org/cache/epub/20667/pg20667.cover.small.jpg	2020-06-10 02:46:12.801583	ebooks/20667
41142066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20667.kindle.images	2020-06-10 02:46:09.887611	ebooks/20667
22096	image/jpeg	http://www.gutenberg.org/cache/epub/20667/pg20667.cover.medium.jpg	2020-06-10 02:46:13.075574	ebooks/20667
253785	application/zip	http://www.gutenberg.org/files/20667/20667-8.zip	2007-02-25 10:30:42	ebooks/20667
680475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20667/20667-8.txt	2007-02-25 10:30:30	ebooks/20667
680542	text/plain	http://www.gutenberg.org/ebooks/20667.txt.utf-8	2020-06-10 02:45:25.879689	ebooks/20667
253690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20667/20667.zip	2007-02-25 10:30:42	ebooks/20667
2724408	text/html	http://www.gutenberg.org/files/20668/20668-h.zip	2007-02-25 10:58:40	ebooks/20668
1402452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20668/20668.txt	2007-02-25 10:56:06	ebooks/20668
16436	application/rdf+xml	http://www.gutenberg.org/ebooks/20668.rdf	2020-06-11 01:16:44.599101	ebooks/20668
32197	image/jpeg	http://www.gutenberg.org/cache/epub/20668/pg20668.cover.medium.jpg	2020-06-10 02:46:29.545563	ebooks/20668
13988997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20668.kindle.images	2020-06-10 02:46:24.343627	ebooks/20668
5367490	application/epub+zip	http://www.gutenberg.org/ebooks/20668.epub.images	2020-06-10 02:46:16.708531	ebooks/20668
528142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20668/20668.zip	2007-02-25 10:58:40	ebooks/20668
1402449	text/plain	http://www.gutenberg.org/ebooks/20668.txt.utf-8	2020-06-10 02:46:13.720587	ebooks/20668
2967803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20668.kindle.noimages	2020-06-10 02:46:28.840578	ebooks/20668
1705408	text/html	http://www.gutenberg.org/files/20668/20668-h/20668-h.htm	2007-02-25 10:56:06	ebooks/20668
1402457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20668/20668-8.txt	2007-02-25 10:56:06	ebooks/20668
6213	image/jpeg	http://www.gutenberg.org/cache/epub/20668/pg20668.cover.small.jpg	2020-06-10 02:46:29.198579	ebooks/20668
528226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20668/20668-8.zip	2007-02-25 10:58:40	ebooks/20668
47705941	application/zip	http://www.gutenberg.org/files/20668/20668-page-images.zip	2007-02-27 04:00:40	ebooks/20668
711043	application/epub+zip	http://www.gutenberg.org/ebooks/20668.epub.noimages	2020-06-10 02:46:18.287513	ebooks/20668
5298	image/jpeg	http://www.gutenberg.org/cache/epub/20669/pg20669.cover.small.jpg	2020-06-10 02:46:32.444526	ebooks/20669
54836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20669/20669-h/20669-h.htm	2007-02-25 11:57:10	ebooks/20669
70725	application/epub+zip	http://www.gutenberg.org/ebooks/20669.epub.noimages	2020-06-10 02:46:31.310539	ebooks/20669
18273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20669/20669-h.zip	2007-02-25 11:57:48	ebooks/20669
47408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20669/20669.txt	2007-02-25 11:57:26	ebooks/20669
23072	image/jpeg	http://www.gutenberg.org/cache/epub/20669/pg20669.cover.medium.jpg	2020-06-10 02:46:32.587552	ebooks/20669
47380	text/plain	http://www.gutenberg.org/ebooks/20669.txt.utf-8	2020-06-10 02:46:30.36357	ebooks/20669
291743	application/octet-stream	http://www.gutenberg.org/files/20669/20669-page-images.zip	2007-02-27 04:08:24	ebooks/20669
279390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20669.kindle.images	2020-06-10 02:46:31.804539	ebooks/20669
16797	application/zip	http://www.gutenberg.org/files/20669/20669.zip	2007-02-25 11:57:48	ebooks/20669
13709	application/rdf+xml	http://www.gutenberg.org/ebooks/20669.rdf	2020-06-11 01:16:44.624098	ebooks/20669
70728	application/epub+zip	http://www.gutenberg.org/ebooks/20669.epub.images	2020-06-10 02:46:30.85655	ebooks/20669
279379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20669.kindle.noimages	2020-06-10 02:46:32.301523	ebooks/20669
883650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2067.kindle.images	2020-06-01 01:25:05.182624	ebooks/2067
193145	text/html; charset=utf-8	http://www.gutenberg.org/files/2067/2067-h.zip	2016-11-17 07:40:24	ebooks/2067
573191	text/html; charset=utf-8	http://www.gutenberg.org/files/2067/2067-h/2067-h.htm	2016-11-17 07:39:36	ebooks/2067
3104	image/jpeg	http://www.gutenberg.org/cache/epub/2067/pg2067.cover.small.jpg	2020-06-01 01:25:06.235624	ebooks/2067
12639	image/jpeg	http://www.gutenberg.org/cache/epub/2067/pg2067.cover.medium.jpg	2020-06-01 01:25:06.268619	ebooks/2067
485795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2067/2067.txt	2006-05-13 12:23:20	ebooks/2067
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/2067.rdf	2020-06-11 01:01:50.016072	ebooks/2067
220869	application/epub+zip	http://www.gutenberg.org/ebooks/2067.epub.noimages	2020-06-01 01:25:04.186634	ebooks/2067
489199	text/plain; charset=utf-8	http://www.gutenberg.org/files/2067/2067-0.txt	2016-11-17 07:37:36	ebooks/2067
185477	application/zip	http://www.gutenberg.org/files/2067/2067-0.zip	2016-11-17 07:40:24	ebooks/2067
220870	application/epub+zip	http://www.gutenberg.org/ebooks/2067.epub.images	2020-06-01 01:25:03.917654	ebooks/2067
883637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2067.kindle.noimages	2020-06-01 01:25:06.197623	ebooks/2067
184945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2067/2067.zip	2006-05-13 12:23:36	ebooks/2067
44271918	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-02.mp3	2007-02-16 19:50:44	ebooks/20670
6968604	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-02.m4b	2007-02-16 19:50:44	ebooks/20670
17894983	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-02.ogg	2007-02-16 19:50:55	ebooks/20670
35830062	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-04.mp3	2007-02-16 19:51:06	ebooks/20670
27513134	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-01.mp3	2007-02-16 19:50:32	ebooks/20670
2668943	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-06.m4b	2007-02-16 19:51:22	ebooks/20670
4389677	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-03.m4b	2007-02-16 19:50:57	ebooks/20670
896367	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-06.spx	2007-02-16 19:52:22	ebooks/20670
27847	application/rdf+xml	http://www.gutenberg.org/ebooks/20670.rdf	2020-06-11 01:16:44.673094	ebooks/20670
1868649	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-04.spx	2007-02-16 19:52:09	ebooks/20670
1260508	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-05.spx	2007-02-16 19:52:17	ebooks/20670
5566624	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-04.m4b	2007-02-16 19:51:06	ebooks/20670
2274865	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-02.spx	2007-02-16 19:51:54	ebooks/20670
11156355	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-03.ogg	2007-02-16 19:51:01	ebooks/20670
8468735	application/zip	http://www.gutenberg.org/files/20670/20670-spx.zip	2009-05-26 18:18:43	ebooks/20670
23794991	application/zip	http://www.gutenberg.org/files/20670/20670-m4b.zip	2009-05-26 18:18:27	ebooks/20670
14155682	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-04.ogg	2007-02-16 19:51:14	ebooks/20670
1456039	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-03.spx	2007-02-16 19:52:04	ebooks/20670
4374889	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-01.m4b	2007-02-16 19:50:32	ebooks/20670
24015150	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-05.mp3	2007-02-16 19:51:16	ebooks/20670
3756440	audio/mp4	http://www.gutenberg.org/files/20670/m4b/20670-05.m4b	2007-02-16 19:51:16	ebooks/20670
22843	text/plain	http://www.gutenberg.org/files/20670/20670-readme.txt	2007-02-26 07:56:58	ebooks/20670
28115246	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-03.mp3	2007-02-16 19:50:57	ebooks/20670
1390153	audio/ogg	http://www.gutenberg.org/files/20670/spx/20670-01.spx	2007-02-16 19:51:46	ebooks/20670
9542790	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-05.ogg	2007-02-16 19:51:21	ebooks/20670
6748041	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-06.ogg	2007-02-16 19:51:24	ebooks/20670
24677	text/html	http://www.gutenberg.org/files/20670/20670-index.html	2007-02-26 08:25:50	ebooks/20670
17113390	audio/mpeg	http://www.gutenberg.org/files/20670/mp3/20670-06.mp3	2007-02-16 19:51:22	ebooks/20670
176195663	audio/mpeg	http://www.gutenberg.org/files/20670/20670-mp3.zip	2009-05-26 18:18:38	ebooks/20670
11181970	audio/ogg	http://www.gutenberg.org/files/20670/ogg/20670-01.ogg	2007-02-16 19:50:40	ebooks/20670
70550997	audio/ogg	http://www.gutenberg.org/files/20670/20670-ogg.zip	2009-05-26 18:18:42	ebooks/20670
16401210	audio/ogg	http://www.gutenberg.org/files/20671/ogg/20671-01.ogg	2007-02-16 19:53:05	ebooks/20671
5789836	audio/mp4	http://www.gutenberg.org/files/20671/20671-m4b.zip	2009-05-26 18:18:46	ebooks/20671
42087586	application/zip	http://www.gutenberg.org/files/20671/20671-mp3.zip	2009-05-26 18:18:49	ebooks/20671
42253854	audio/mpeg	http://www.gutenberg.org/files/20671/mp3/20671-01.mp3	2007-02-16 19:52:59	ebooks/20671
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/20671.rdf	2020-06-11 01:16:44.696096	ebooks/20671
23307	text/html	http://www.gutenberg.org/files/20671/20671-index.html	2007-02-26 08:27:20	ebooks/20671
2110472	application/zip	http://www.gutenberg.org/files/20671/20671-spx.zip	2009-05-26 18:18:50	ebooks/20671
6723189	audio/mp4	http://www.gutenberg.org/files/20671/m4b/20671-01.m4b	2007-02-16 19:52:44	ebooks/20671
16357807	application/zip	http://www.gutenberg.org/files/20671/20671-ogg.zip	2009-05-26 18:18:50	ebooks/20671
2266554	audio/ogg	http://www.gutenberg.org/files/20671/spx/20671-01.spx	2007-02-16 19:53:13	ebooks/20671
22531	text/plain	http://www.gutenberg.org/files/20671/20671-readme.txt	2007-02-26 07:57:25	ebooks/20671
398897	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-06.spx	2007-02-16 19:54:44	ebooks/20672
4831390	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-03.ogg	2007-02-16 19:54:05	ebooks/20672
3705495	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-01.ogg	2007-02-16 19:54:01	ebooks/20672
22694	text/plain	http://www.gutenberg.org/files/20672/20672-readme.txt	2007-02-26 07:58:01	ebooks/20672
409314	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-05.spx	2007-02-16 19:54:39	ebooks/20672
8720764	application/zip	http://www.gutenberg.org/files/20672/20672-m4b.zip	2009-05-26 18:18:54	ebooks/20672
1849709	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-04.m4b	2007-02-16 19:54:06	ebooks/20672
3147904	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-06.ogg	2007-02-16 19:54:12	ebooks/20672
15315246	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-02.mp3	2007-02-16 19:54:02	ebooks/20672
781438	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-02.spx	2007-02-16 19:54:23	ebooks/20672
25486851	application/zip	http://www.gutenberg.org/files/20672/20672-ogg.zip	2009-05-26 18:18:59	ebooks/20672
1935155	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-03.m4b	2007-02-16 19:54:04	ebooks/20672
466862	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-01.spx	2007-02-16 19:54:18	ebooks/20672
11667758	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-04.mp3	2007-02-16 19:54:06	ebooks/20672
3225893	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-05.ogg	2007-02-16 19:54:10	ebooks/20672
1274248	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-05.m4b	2007-02-16 19:54:08	ebooks/20672
1486282	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-01.m4b	2007-02-16 19:54:01	ebooks/20672
2387686	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-02.m4b	2007-02-16 19:54:02	ebooks/20672
9474350	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-01.mp3	2007-02-16 19:54:01	ebooks/20672
3011003	application/zip	http://www.gutenberg.org/files/20672/20672-spx.zip	2009-05-26 18:18:59	ebooks/20672
64511661	application/zip	http://www.gutenberg.org/files/20672/20672-mp3.zip	2009-05-26 18:18:57	ebooks/20672
24521	text/html	http://www.gutenberg.org/files/20672/20672-index.html	2007-02-26 08:32:45	ebooks/20672
7938350	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-06.mp3	2007-02-16 19:54:11	ebooks/20672
4652067	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-04.ogg	2007-02-16 19:54:07	ebooks/20672
626621	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-03.spx	2007-02-16 19:54:28	ebooks/20672
587870	audio/ogg	http://www.gutenberg.org/files/20672/spx/20672-04.spx	2007-02-16 19:54:33	ebooks/20672
5977506	audio/ogg	http://www.gutenberg.org/files/20672/ogg/20672-02.ogg	2007-02-16 19:54:03	ebooks/20672
27637	application/rdf+xml	http://www.gutenberg.org/ebooks/20672.rdf	2020-06-11 01:16:44.744097	ebooks/20672
12339502	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-03.mp3	2007-02-16 19:54:04	ebooks/20672
8050990	audio/mpeg	http://www.gutenberg.org/files/20672/mp3/20672-05.mp3	2007-02-16 19:54:08	ebooks/20672
1249727	audio/mp4	http://www.gutenberg.org/files/20672/m4b/20672-06.m4b	2007-02-16 19:54:11	ebooks/20672
12742041	audio/ogg	http://www.gutenberg.org/files/20673/ogg/999999-02.ogg	2007-06-12 05:19:47	ebooks/20673
4391203	audio/ogg	http://www.gutenberg.org/files/20673/ogg/999999-05.ogg	2007-06-12 05:19:50	ebooks/20673
155933702	audio/mpeg	http://www.gutenberg.org/files/20673/20673-mp3.zip	2009-05-26 18:19:17	ebooks/20673
2248990	audio/ogg	http://www.gutenberg.org/files/20673/spx/999999-03.spx	2007-06-12 05:19:50	ebooks/20673
11139766	audio/ogg	http://www.gutenberg.org/files/20673/ogg/999999-04.ogg	2007-06-12 05:19:49	ebooks/20673
30116046	audio/mpeg	http://www.gutenberg.org/files/20673/mp3/999999-04.mp3	2007-06-12 05:19:46	ebooks/20673
1484240	audio/ogg	http://www.gutenberg.org/files/20673/spx/999999-04.spx	2007-06-12 05:19:50	ebooks/20673
7303954	application/zip	http://www.gutenberg.org/files/20673/20673-spx.zip	2009-05-26 18:19:21	ebooks/20673
58529333	audio/ogg	http://www.gutenberg.org/files/20673/20673-ogg.zip	2009-05-26 18:19:21	ebooks/20673
8193311	audio/mp4	http://www.gutenberg.org/files/20673/m4b/999999-01.m4b	2007-06-12 05:19:46	ebooks/20673
33802446	audio/mpeg	http://www.gutenberg.org/files/20673/mp3/999999-02.mp3	2007-06-12 05:19:46	ebooks/20673
22728	text/plain	http://www.gutenberg.org/files/20673/20673-readme.txt	2007-08-16 06:58:54	ebooks/20673
2608033	audio/mp4	http://www.gutenberg.org/files/20673/m4b/999999-05.m4b	2007-06-12 05:19:46	ebooks/20673
16501277	audio/ogg	http://www.gutenberg.org/files/20673/ogg/999999-03.ogg	2007-06-12 05:19:48	ebooks/20673
30691196	application/zip	http://www.gutenberg.org/files/20673/20673-m4b.zip	2009-05-26 18:19:08	ebooks/20673
1713543	audio/ogg	http://www.gutenberg.org/files/20673/spx/999999-02.spx	2007-06-12 05:19:50	ebooks/20673
1852174	audio/ogg	http://www.gutenberg.org/files/20673/spx/999999-01.spx	2007-06-12 05:19:50	ebooks/20673
9720642	audio/mp4	http://www.gutenberg.org/files/20673/m4b/999999-03.m4b	2007-06-12 05:19:46	ebooks/20673
6594425	audio/mp4	http://www.gutenberg.org/files/20673/m4b/999999-04.m4b	2007-06-12 05:19:46	ebooks/20673
26639	application/rdf+xml	http://www.gutenberg.org/ebooks/20673.rdf	2020-06-11 01:16:44.791218	ebooks/20673
24312	text/html	http://www.gutenberg.org/files/20673/20673-index.html	2007-08-16 06:58:46	ebooks/20673
44204238	audio/mpeg	http://www.gutenberg.org/files/20673/mp3/999999-03.mp3	2007-06-12 05:19:46	ebooks/20673
610574	audio/ogg	http://www.gutenberg.org/files/20673/spx/999999-05.spx	2007-06-12 05:19:51	ebooks/20673
7500001	audio/mp4	http://www.gutenberg.org/files/20673/m4b/999999-02.m4b	2007-06-12 05:19:46	ebooks/20673
37046478	audio/mpeg	http://www.gutenberg.org/files/20673/mp3/999999-01.mp3	2007-06-12 05:19:46	ebooks/20673
12078361	audio/mpeg	http://www.gutenberg.org/files/20673/mp3/999999-05.mp3	2007-06-12 05:19:46	ebooks/20673
13901694	audio/ogg	http://www.gutenberg.org/files/20673/ogg/999999-01.ogg	2007-06-12 05:19:46	ebooks/20673
7467977	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-10.m4b	2007-02-16 20:07:43	ebooks/20674
2352627	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-09.spx	2007-02-16 20:08:55	ebooks/20674
17756642	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-02.ogg	2007-02-16 20:06:53	ebooks/20674
2330698	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-07.spx	2007-02-16 20:08:44	ebooks/20674
24564014	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-12.mp3	2007-02-16 20:07:52	ebooks/20674
61790208	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-01.mp3	2007-02-16 20:06:26	ebooks/20674
7047317	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-09.m4b	2007-02-16 20:07:37	ebooks/20674
42447150	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-04.mp3	2007-02-16 20:07:01	ebooks/20674
15748230	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-05.ogg	2007-02-16 20:07:12	ebooks/20674
1299590	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-12.spx	2007-02-16 20:09:12	ebooks/20674
9215341	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-01.m4b	2007-02-16 20:06:26	ebooks/20674
72963917	application/zip	http://www.gutenberg.org/files/20674/20674-m4b.zip	2009-05-26 18:19:44	ebooks/20674
2235007	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-04.spx	2007-02-16 20:08:28	ebooks/20674
62252416	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-02.mp3	2007-02-16 20:06:50	ebooks/20674
6252133	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-06.m4b	2007-02-16 20:07:14	ebooks/20674
17931364	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-07.ogg	2007-02-16 20:07:11	ebooks/20674
22593870	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-11.mp3	2007-02-16 20:07:49	ebooks/20674
47083	application/rdf+xml	http://www.gutenberg.org/ebooks/20674.rdf	2020-06-11 01:16:44.873101	ebooks/20674
9708968	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-02.m4b	2007-02-16 20:06:33	ebooks/20674
3271469	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-01.spx	2007-02-16 20:08:10	ebooks/20674
33820221	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-03.mp3	2007-02-16 20:06:56	ebooks/20674
18117348	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-01.ogg	2007-02-16 20:06:29	ebooks/20674
16027647	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-06.ogg	2007-02-16 20:07:18	ebooks/20674
6992594	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-07.m4b	2007-02-16 20:07:21	ebooks/20674
9830174	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-12.ogg	2007-02-16 20:07:53	ebooks/20674
1795122	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-03.spx	2007-02-16 20:08:24	ebooks/20674
9714404	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-03.ogg	2007-02-16 20:06:58	ebooks/20674
44732750	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-09.mp3	2007-02-16 20:07:37	ebooks/20674
8990117	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-11.ogg	2007-02-16 20:07:33	ebooks/20674
524786093	audio/mpeg	http://www.gutenberg.org/files/20674/20674-mp3.zip	2009-05-26 18:20:15	ebooks/20674
52953422	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-05.mp3	2007-02-16 20:07:09	ebooks/20674
6885663	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-04.m4b	2007-02-16 20:07:00	ebooks/20674
26768820	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-08.ogg	2007-02-16 20:07:34	ebooks/20674
3281422	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-02.spx	2007-02-16 20:08:17	ebooks/20674
47919438	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-10.mp3	2007-02-16 20:07:43	ebooks/20674
2826580	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-05.spx	2007-02-16 20:08:34	ebooks/20674
17822475	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-09.ogg	2007-02-16 20:07:41	ebooks/20674
39649582	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-06.mp3	2007-02-16 20:07:14	ebooks/20674
8259751	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-05.m4b	2007-02-16 20:07:09	ebooks/20674
26180970	application/zip	http://www.gutenberg.org/files/20674/20674-spx.zip	2009-05-26 18:20:28	ebooks/20674
3550546	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-11.m4b	2007-02-16 20:07:49	ebooks/20674
44088224	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-07.mp3	2007-02-16 20:07:21	ebooks/20674
10516331	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-08.m4b	2007-02-16 20:07:27	ebooks/20674
2574513	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-10.spx	2007-02-16 20:09:01	ebooks/20674
1178633	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-11.spx	2007-02-16 20:09:07	ebooks/20674
189663022	application/zip	http://www.gutenberg.org/files/20674/20674-ogg.zip	2009-05-26 18:20:26	ebooks/20674
18467886	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-10.ogg	2007-02-16 20:07:47	ebooks/20674
26542	text/html	http://www.gutenberg.org/files/20674/20674-index.html	2007-02-26 11:36:46	ebooks/20674
5259053	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-03.m4b	2007-02-16 20:06:56	ebooks/20674
66920782	audio/mpeg	http://www.gutenberg.org/files/20674/mp3/20674-08.mp3	2007-02-16 20:07:27	ebooks/20674
3889236	audio/mp4	http://www.gutenberg.org/files/20674/m4b/20674-12.m4b	2007-02-16 20:07:52	ebooks/20674
23225	text/plain	http://www.gutenberg.org/files/20674/20674-readme.txt	2007-02-26 08:08:05	ebooks/20674
2072077	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-06.spx	2007-02-16 20:08:38	ebooks/20674
13586674	audio/ogg	http://www.gutenberg.org/files/20674/ogg/20674-04.ogg	2007-02-16 20:07:06	ebooks/20674
3504034	audio/ogg	http://www.gutenberg.org/files/20674/spx/20674-08.spx	2007-02-16 20:08:49	ebooks/20674
22477	text/plain	http://www.gutenberg.org/files/20675/20675-readme.txt	2007-02-26 08:08:42	ebooks/20675
1091564	audio/ogg	http://www.gutenberg.org/files/20675/spx/20675-01.spx	2007-02-16 20:09:46	ebooks/20675
8608602	audio/ogg	http://www.gutenberg.org/files/20675/ogg/20675-01.ogg	2007-02-16 20:09:42	ebooks/20675
3427479	audio/mp4	http://www.gutenberg.org/files/20675/m4b/20675-01.m4b	2007-02-16 20:09:40	ebooks/20675
23060	text/html	http://www.gutenberg.org/files/20675/20675-index.html	2007-02-27 04:39:03	ebooks/20675
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/20675.rdf	2020-06-11 01:16:44.895101	ebooks/20675
22008494	audio/mpeg	http://www.gutenberg.org/files/20675/mp3/20675-01.mp3	2007-02-16 20:09:40	ebooks/20675
21774204	application/zip	http://www.gutenberg.org/files/20675/20675-mp3.zip	2009-05-26 18:20:35	ebooks/20675
8583218	audio/ogg	http://www.gutenberg.org/files/20675/20675-ogg.zip	2009-05-26 18:20:38	ebooks/20675
992559	audio/ogg	http://www.gutenberg.org/files/20675/20675-spx.zip	2009-05-26 18:20:38	ebooks/20675
2928259	application/zip	http://www.gutenberg.org/files/20675/20675-m4b.zip	2009-05-26 18:20:34	ebooks/20675
1409933	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-02.ogg	2007-02-16 20:11:56	ebooks/20676
2084561	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-19.ogg	2007-02-16 20:12:03	ebooks/20676
203700	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-05.spx	2007-02-16 20:11:58	ebooks/20676
827858	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-04.m4b	2007-02-16 20:11:57	ebooks/20676
3817472	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-04.mp3	2007-02-16 20:11:57	ebooks/20676
178419	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-28.spx	2007-02-16 20:12:06	ebooks/20676
3717422	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-07.mp3	2007-02-16 20:11:59	ebooks/20676
571253	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-16.m4b	2007-02-16 20:12:01	ebooks/20676
3510574	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-08.mp3	2007-02-16 20:11:59	ebooks/20676
220173	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-17.spx	2007-02-16 20:12:02	ebooks/20676
277735	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-36.spx	2007-02-16 20:12:09	ebooks/20676
4489518	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-46.mp3	2007-02-16 20:12:13	ebooks/20676
3028612	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-41.ogg	2007-02-16 20:12:11	ebooks/20676
1274040	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-33.ogg	2007-02-16 20:12:08	ebooks/20676
177503	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-12.spx	2007-02-16 20:12:00	ebooks/20676
285513	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-30.spx	2007-02-16 20:12:07	ebooks/20676
1942708	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-26.ogg	2007-02-16 20:12:05	ebooks/20676
1782315	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-25.ogg	2007-02-16 20:12:05	ebooks/20676
1133671	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-20.ogg	2007-02-16 20:12:03	ebooks/20676
1348054	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-11.ogg	2007-02-16 20:12:00	ebooks/20676
1766373	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-14.ogg	2007-02-16 20:12:01	ebooks/20676
36538	text/html	http://www.gutenberg.org/files/20676/20676-index.html	2007-02-27 04:48:38	ebooks/20676
857998	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-03.m4b	2007-02-16 20:11:56	ebooks/20676
1029450	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-18.m4b	2007-02-16 20:12:02	ebooks/20676
717106	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-28.m4b	2007-02-16 20:12:06	ebooks/20676
696343	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-33.m4b	2007-02-16 20:12:08	ebooks/20676
705529	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-40.m4b	2007-02-16 20:12:10	ebooks/20676
3267838	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-31.ogg	2007-02-16 20:12:07	ebooks/20676
968342	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-29.m4b	2007-02-16 20:12:06	ebooks/20676
1750790	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-31.m4b	2007-02-16 20:12:07	ebooks/20676
252860	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-01.spx	2007-02-16 20:11:56	ebooks/20676
166262	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-33.spx	2007-02-16 20:12:08	ebooks/20676
951136	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-46.m4b	2007-02-16 20:12:13	ebooks/20676
768673	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-02.m4b	2007-02-16 20:11:56	ebooks/20676
4815356	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-01.mp3	2007-02-16 20:11:56	ebooks/20676
238238	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-34.spx	2007-02-16 20:12:08	ebooks/20676
1757773	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-34.ogg	2007-02-16 20:12:08	ebooks/20676
841949	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-05.m4b	2007-02-16 20:11:58	ebooks/20676
149976	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-23.spx	2007-02-16 20:12:04	ebooks/20676
846973	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-50.m4b	2007-02-16 20:12:14	ebooks/20676
153307	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-20.spx	2007-02-16 20:12:03	ebooks/20676
436875	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-31.spx	2007-02-16 20:12:07	ebooks/20676
2828590	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-20.mp3	2007-02-16 20:12:03	ebooks/20676
263699	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-26.spx	2007-02-16 20:12:05	ebooks/20676
266467	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-32.spx	2007-02-16 20:12:07	ebooks/20676
203083899	audio/mpeg	http://www.gutenberg.org/files/20676/20676-mp3.zip	2009-05-26 18:21:08	ebooks/20676
847865	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-13.ogg	2007-02-16 20:12:01	ebooks/20676
165071	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-15.spx	2007-02-16 20:12:01	ebooks/20676
1767470	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-46.ogg	2007-02-16 20:12:13	ebooks/20676
209931	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-09.spx	2007-02-16 20:12:00	ebooks/20676
2110699	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-30.ogg	2007-02-16 20:12:07	ebooks/20676
4778286	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-18.mp3	2007-02-16 20:12:02	ebooks/20676
3457326	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-39.mp3	2007-02-16 20:12:10	ebooks/20676
761027	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-08.m4b	2007-02-16 20:11:59	ebooks/20676
1531218	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-05.ogg	2007-02-16 20:11:58	ebooks/20676
803835	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-07.m4b	2007-02-16 20:11:59	ebooks/20676
1078708	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-32.m4b	2007-02-16 20:12:07	ebooks/20676
1766060	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-21.ogg	2007-02-16 20:12:03	ebooks/20676
39428870	audio/mp4	http://www.gutenberg.org/files/20676/20676-m4b.zip	2009-05-26 18:20:56	ebooks/20676
1262042	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-27.m4b	2007-02-16 20:12:05	ebooks/20676
604430	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-13.m4b	2007-02-16 20:12:01	ebooks/20676
920330	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-21.m4b	2007-02-16 20:12:03	ebooks/20676
2052852	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-36.ogg	2007-02-16 20:12:09	ebooks/20676
245861	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-11.spx	2007-02-16 20:12:00	ebooks/20676
224030	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-14.spx	2007-02-16 20:12:01	ebooks/20676
4054004	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-45.mp3	2007-02-16 20:12:13	ebooks/20676
960111	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-25.m4b	2007-02-16 20:12:05	ebooks/20676
85509772	application/zip	http://www.gutenberg.org/files/20676/20676-ogg.zip	2009-05-26 18:21:13	ebooks/20676
1908598	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-24.m4b	2007-02-16 20:12:04	ebooks/20676
205920	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-03.spx	2007-02-16 20:11:57	ebooks/20676
1558208	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-49.ogg	2007-02-16 20:12:14	ebooks/20676
3534981	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-10.mp3	2007-02-16 20:12:00	ebooks/20676
3336494	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-12.mp3	2007-02-16 20:12:00	ebooks/20676
3889454	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-05.mp3	2007-02-16 20:11:58	ebooks/20676
3307822	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-28.mp3	2007-02-16 20:12:06	ebooks/20676
1400346	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-08.ogg	2007-02-16 20:11:59	ebooks/20676
906841	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-35.m4b	2007-02-16 20:12:08	ebooks/20676
185534	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-08.spx	2007-02-16 20:11:59	ebooks/20676
1291123	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-06.ogg	2007-02-16 20:11:59	ebooks/20676
4513759	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-25.mp3	2007-02-16 20:12:05	ebooks/20676
240850	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-46.spx	2007-02-16 20:12:13	ebooks/20676
764718	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-10.m4b	2007-02-16 20:12:00	ebooks/20676
889203	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-17.m4b	2007-02-16 20:12:02	ebooks/20676
270117	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-37.spx	2007-02-16 20:12:09	ebooks/20676
204370	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-49.spx	2007-02-16 20:12:14	ebooks/20676
1882495	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-18.ogg	2007-02-16 20:12:02	ebooks/20676
2380508	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-27.ogg	2007-02-16 20:12:06	ebooks/20676
1548924	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-22.ogg	2007-02-16 20:12:04	ebooks/20676
1621399	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-41.m4b	2007-02-16 20:12:10	ebooks/20676
940352	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-14.m4b	2007-02-16 20:12:01	ebooks/20676
4741422	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-11.mp3	2007-02-16 20:12:00	ebooks/20676
1052000	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-16.ogg	2007-02-16 20:12:02	ebooks/20676
1136315	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-42.m4b	2007-02-16 20:12:11	ebooks/20676
1638635	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-44.ogg	2007-02-16 20:12:12	ebooks/20676
207642	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-22.spx	2007-02-16 20:12:04	ebooks/20676
214577	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-50.spx	2007-02-16 20:12:14	ebooks/20676
1803939	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-29.ogg	2007-02-16 20:12:06	ebooks/20676
3143982	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-06.mp3	2007-02-16 20:11:58	ebooks/20676
1052415	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-01.m4b	2007-02-16 20:11:56	ebooks/20676
1275786	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-15.ogg	2007-02-16 20:12:01	ebooks/20676
4477230	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-29.mp3	2007-02-16 20:12:06	ebooks/20676
223269	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-38.spx	2007-02-16 20:12:10	ebooks/20676
3830062	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-49.mp3	2007-02-16 20:12:14	ebooks/20676
1130269	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-30.m4b	2007-02-16 20:12:06	ebooks/20676
261050	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-43.spx	2007-02-16 20:12:12	ebooks/20676
5265710	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-42.mp3	2007-02-16 20:12:11	ebooks/20676
265288	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-47.spx	2007-02-16 20:12:13	ebooks/20676
1045932	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-12.ogg	2007-02-16 20:12:00	ebooks/20676
233978	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-21.spx	2007-02-16 20:12:03	ebooks/20676
183486	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-39.spx	2007-02-16 20:12:10	ebooks/20676
879471	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-09.m4b	2007-02-16 20:11:59	ebooks/20676
1439955	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-48.ogg	2007-02-16 20:12:14	ebooks/20676
4108590	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-17.mp3	2007-02-16 20:12:02	ebooks/20676
185578	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-02.spx	2007-02-16 20:11:56	ebooks/20676
193119	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-48.spx	2007-02-16 20:12:14	ebooks/20676
198287	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-04.spx	2007-02-16 20:11:58	ebooks/20676
1583566	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-03.ogg	2007-02-16 20:11:57	ebooks/20676
597302	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-23.m4b	2007-02-16 20:12:04	ebooks/20676
170860	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-40.spx	2007-02-16 20:12:10	ebooks/20676
1984539	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-32.ogg	2007-02-16 20:12:07	ebooks/20676
150752	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-13.spx	2007-02-16 20:12:01	ebooks/20676
5158915	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-36.mp3	2007-02-16 20:12:09	ebooks/20676
858579	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-45.m4b	2007-02-16 20:12:12	ebooks/20676
3556045	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-02.mp3	2007-02-16 20:11:56	ebooks/20676
1079806	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-37.m4b	2007-02-16 20:12:09	ebooks/20676
160988	application/rdf+xml	http://www.gutenberg.org/ebooks/20676.rdf	2020-06-11 01:16:45.162107	ebooks/20676
3256622	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-40.mp3	2007-02-16 20:12:10	ebooks/20676
1581510	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-45.ogg	2007-02-16 20:12:13	ebooks/20676
1404514	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-39.ogg	2007-02-16 20:12:10	ebooks/20676
914604	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-38.m4b	2007-02-16 20:12:09	ebooks/20676
3608242	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-24.ogg	2007-02-16 20:12:04	ebooks/20676
186121	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-10.spx	2007-02-16 20:12:00	ebooks/20676
1896744	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-01.ogg	2007-02-16 20:11:56	ebooks/20676
1594828	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-50.ogg	2007-02-16 20:12:14	ebooks/20676
4065582	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-09.mp3	2007-02-16 20:11:59	ebooks/20676
5228672	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-30.mp3	2007-02-16 20:12:06	ebooks/20676
7536942	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-41.mp3	2007-02-16 20:12:10	ebooks/20676
890104	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-44.m4b	2007-02-16 20:12:12	ebooks/20676
1304111	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-40.ogg	2007-02-16 20:12:10	ebooks/20676
1108885	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-36.m4b	2007-02-16 20:12:09	ebooks/20676
3205422	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-33.mp3	2007-02-16 20:12:08	ebooks/20676
1953926	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-47.ogg	2007-02-16 20:12:13	ebooks/20676
2791726	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-23.mp3	2007-02-16 20:12:04	ebooks/20676
166223	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-06.spx	2007-02-16 20:11:59	ebooks/20676
485089	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-24.spx	2007-02-16 20:12:04	ebooks/20676
823581	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-49.m4b	2007-02-16 20:12:14	ebooks/20676
5863726	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-27.mp3	2007-02-16 20:12:05	ebooks/20676
4876590	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-26.mp3	2007-02-16 20:12:05	ebooks/20676
229248	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-44.spx	2007-02-16 20:12:12	ebooks/20676
1499441	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-07.ogg	2007-02-16 20:11:59	ebooks/20676
1518060	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-04.ogg	2007-02-16 20:11:58	ebooks/20676
682311	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-06.m4b	2007-02-16 20:11:58	ebooks/20676
400963	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-41.spx	2007-02-16 20:12:11	ebooks/20676
240626	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-25.spx	2007-02-16 20:12:05	ebooks/20676
8990186	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-24.mp3	2007-02-16 20:12:04	ebooks/20676
614477	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-20.m4b	2007-02-16 20:12:03	ebooks/20676
3964603	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-03.mp3	2007-02-16 20:11:57	ebooks/20676
4864302	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-47.mp3	2007-02-16 20:12:13	ebooks/20676
2101476	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-42.ogg	2007-02-16 20:12:11	ebooks/20676
4229422	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-38.mp3	2007-02-16 20:12:09	ebooks/20676
2634030	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-16.mp3	2007-02-16 20:12:01	ebooks/20676
10639756	application/zip	http://www.gutenberg.org/files/20676/20676-spx.zip	2009-05-26 18:21:14	ebooks/20676
4149341	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-44.mp3	2007-02-16 20:12:12	ebooks/20676
199762	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-07.spx	2007-02-16 20:11:59	ebooks/20676
1919279	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-43.ogg	2007-02-16 20:12:12	ebooks/20676
765117	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-48.m4b	2007-02-16 20:12:14	ebooks/20676
1638260	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-17.ogg	2007-02-16 20:12:02	ebooks/20676
290229	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-19.spx	2007-02-16 20:12:03	ebooks/20676
952734	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-34.m4b	2007-02-16 20:12:08	ebooks/20676
4432174	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-34.mp3	2007-02-16 20:12:08	ebooks/20676
4791159	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-43.mp3	2007-02-16 20:12:12	ebooks/20676
2035797	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-37.ogg	2007-02-16 20:12:09	ebooks/20676
4356398	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-21.mp3	2007-02-16 20:12:03	ebooks/20676
4364590	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-14.mp3	2007-02-16 20:12:01	ebooks/20676
1034029	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-43.m4b	2007-02-16 20:12:12	ebooks/20676
1677777	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-35.ogg	2007-02-16 20:12:09	ebooks/20676
137551	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-16.spx	2007-02-16 20:12:02	ebooks/20676
1420491	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-10.ogg	2007-02-16 20:12:00	ebooks/20676
1323945	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-28.ogg	2007-02-16 20:12:06	ebooks/20676
720740	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-12.m4b	2007-02-16 20:12:00	ebooks/20676
1019255	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-11.m4b	2007-02-16 20:12:00	ebooks/20676
5304622	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-19.mp3	2007-02-16 20:12:02	ebooks/20676
1636247	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-09.ogg	2007-02-16 20:11:59	ebooks/20676
216318	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-45.spx	2007-02-16 20:12:13	ebooks/20676
1144622	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-19.m4b	2007-02-16 20:12:02	ebooks/20676
1713231	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-38.ogg	2007-02-16 20:12:10	ebooks/20676
687519	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-15.m4b	2007-02-16 20:12:01	ebooks/20676
4192558	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-35.mp3	2007-02-16 20:12:08	ebooks/20676
5042478	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-37.mp3	2007-02-16 20:12:09	ebooks/20676
749425	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-39.m4b	2007-02-16 20:12:10	ebooks/20676
8155438	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-31.mp3	2007-02-16 20:12:07	ebooks/20676
1052333	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-26.m4b	2007-02-16 20:12:05	ebooks/20676
283148	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-42.spx	2007-02-16 20:12:11	ebooks/20676
1038583	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-47.m4b	2007-02-16 20:12:13	ebooks/20676
243564	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-29.spx	2007-02-16 20:12:06	ebooks/20676
2783534	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-13.mp3	2007-02-16 20:12:01	ebooks/20676
3178798	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-15.mp3	2007-02-16 20:12:01	ebooks/20676
1126234	audio/ogg	http://www.gutenberg.org/files/20676/ogg/20676-23.ogg	2007-02-16 20:12:04	ebooks/20676
3991854	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-50.mp3	2007-02-16 20:12:14	ebooks/20676
4997422	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-32.mp3	2007-02-16 20:12:07	ebooks/20676
255619	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-18.spx	2007-02-16 20:12:02	ebooks/20676
3621166	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-48.mp3	2007-02-16 20:12:14	ebooks/20676
817533	audio/mp4	http://www.gutenberg.org/files/20676/m4b/20676-22.m4b	2007-02-16 20:12:03	ebooks/20676
24003	text/plain	http://www.gutenberg.org/files/20676/20676-readme.txt	2007-02-27 04:47:04	ebooks/20676
3840302	audio/mpeg	http://www.gutenberg.org/files/20676/mp3/20676-22.mp3	2007-02-16 20:12:03	ebooks/20676
225254	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-35.spx	2007-02-16 20:12:09	ebooks/20676
313071	audio/ogg	http://www.gutenberg.org/files/20676/spx/20676-27.spx	2007-02-16 20:12:06	ebooks/20676
2537973	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-05.spx	2007-02-16 20:14:13	ebooks/20677
184972436	application/zip	http://www.gutenberg.org/files/20677/20677-mp3.zip	2009-05-26 18:21:36	ebooks/20677
8994993	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-06.ogg	2007-02-16 20:13:47	ebooks/20677
24403367	audio/mp4	http://www.gutenberg.org/files/20677/20677-m4b.zip	2009-05-26 18:21:26	ebooks/20677
4955161	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-02.m4b	2007-02-16 20:13:10	ebooks/20677
17891086	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-05.ogg	2007-02-16 20:13:42	ebooks/20677
2536076	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-03.spx	2007-02-16 20:14:04	ebooks/20677
12098952	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-02.ogg	2007-02-16 20:13:21	ebooks/20677
32296789	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-02.mp3	2007-02-16 20:13:19	ebooks/20677
11878762	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-04.ogg	2007-02-16 20:13:35	ebooks/20677
4927135	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-04.m4b	2007-02-16 20:13:31	ebooks/20677
3686292	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-06.m4b	2007-02-16 20:13:44	ebooks/20677
135742	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-01.spx	2007-02-16 20:13:54	ebooks/20677
1276633	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-06.spx	2007-02-16 20:14:17	ebooks/20677
7263819	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-03.m4b	2007-02-16 20:13:25	ebooks/20677
23840942	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-06.mp3	2007-02-16 20:13:44	ebooks/20677
2757123	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-01.mp3	2007-02-16 20:13:09	ebooks/20677
47411502	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-05.mp3	2007-02-16 20:13:38	ebooks/20677
7286519	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-05.m4b	2007-02-16 20:13:38	ebooks/20677
24506	text/html	http://www.gutenberg.org/files/20677/20677-index.html	2007-02-27 04:50:52	ebooks/20677
1731969	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-02.spx	2007-02-16 20:13:59	ebooks/20677
993628	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-01.ogg	2007-02-16 20:13:10	ebooks/20677
17555168	audio/ogg	http://www.gutenberg.org/files/20677/ogg/20677-03.ogg	2007-02-16 20:13:30	ebooks/20677
425358	audio/mp4	http://www.gutenberg.org/files/20677/m4b/20677-01.m4b	2007-02-16 20:13:09	ebooks/20677
47429934	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-03.mp3	2007-02-16 20:13:25	ebooks/20677
32065838	audio/mpeg	http://www.gutenberg.org/files/20677/mp3/20677-04.mp3	2007-02-16 20:13:31	ebooks/20677
1723478	audio/ogg	http://www.gutenberg.org/files/20677/spx/20677-04.spx	2007-02-16 20:14:08	ebooks/20677
9151471	audio/ogg	http://www.gutenberg.org/files/20677/20677-spx.zip	2009-05-26 18:21:41	ebooks/20677
69208638	audio/ogg	http://www.gutenberg.org/files/20677/20677-ogg.zip	2009-05-26 18:21:40	ebooks/20677
22675	text/plain	http://www.gutenberg.org/files/20677/20677-readme.txt	2007-02-26 08:19:42	ebooks/20677
28670	application/rdf+xml	http://www.gutenberg.org/ebooks/20677.rdf	2020-06-11 01:16:45.213119	ebooks/20677
245922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20678/20678-h.zip	2007-02-26 04:49:20	ebooks/20678
209293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20678/20678.txt	2007-02-26 04:49:18	ebooks/20678
11630	image/jpeg	http://www.gutenberg.org/cache/epub/20678/pg20678.cover.medium.jpg	2020-06-10 02:46:36.062774	ebooks/20678
244008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20678/20678-h/20678-h.htm	2007-02-26 04:49:18	ebooks/20678
209302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20678/20678-8.txt	2007-02-26 04:49:18	ebooks/20678
138769	application/epub+zip	http://www.gutenberg.org/ebooks/20678.epub.noimages	2020-06-10 02:46:33.985817	ebooks/20678
3460	image/jpeg	http://www.gutenberg.org/cache/epub/20678/pg20678.cover.small.jpg	2020-06-10 02:46:35.913785	ebooks/20678
534903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20678.kindle.noimages	2020-06-10 02:46:35.762777	ebooks/20678
79566	application/zip	http://www.gutenberg.org/files/20678/20678.zip	2007-02-26 04:49:20	ebooks/20678
10455649	application/octet-stream	http://www.gutenberg.org/files/20678/20678-page-images.zip	2007-02-27 03:55:00	ebooks/20678
209272	text/plain	http://www.gutenberg.org/ebooks/20678.txt.utf-8	2020-06-10 02:46:32.933553	ebooks/20678
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/20678.rdf	2020-06-11 01:16:45.241108	ebooks/20678
1008713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20678.kindle.images	2020-06-10 02:46:34.898795	ebooks/20678
439599	application/epub+zip	http://www.gutenberg.org/ebooks/20678.epub.images	2020-06-10 02:46:33.538535	ebooks/20678
79588	application/zip	http://www.gutenberg.org/files/20678/20678-8.zip	2007-02-26 04:49:20	ebooks/20678
2842454	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-02.ogg	2007-02-16 20:16:58	ebooks/20679
22885	text/plain	http://www.gutenberg.org/files/20679/20679-readme.txt	2007-02-26 08:20:26	ebooks/20679
417835	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-07.spx	2007-02-16 20:17:00	ebooks/20679
2820060	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-07.ogg	2007-02-16 20:17:00	ebooks/20679
1465709	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-06.ogg	2007-02-16 20:17:00	ebooks/20679
886684	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-06.m4b	2007-02-16 20:17:00	ebooks/20679
515487	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-04.spx	2007-02-16 20:16:59	ebooks/20679
16773550	audio/mp4	http://www.gutenberg.org/files/20679/20679-m4b.zip	2009-05-26 18:21:49	ebooks/20679
7930158	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-02.mp3	2007-02-16 20:16:58	ebooks/20679
2880822	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-10.m4b	2007-02-16 20:17:01	ebooks/20679
5613870	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-08.mp3	2007-02-16 20:17:00	ebooks/20679
217817	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-06.spx	2007-02-16 20:17:00	ebooks/20679
7948590	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-03.mp3	2007-02-16 20:16:58	ebooks/20679
10397870	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-01.mp3	2007-02-16 20:16:57	ebooks/20679
294598	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-08.spx	2007-02-16 20:17:01	ebooks/20679
3786337	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-01.ogg	2007-02-16 20:16:57	ebooks/20679
3944349	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-09.ogg	2007-02-16 20:17:01	ebooks/20679
570839	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-09.spx	2007-02-16 20:17:01	ebooks/20679
9785646	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-04.mp3	2007-02-16 20:16:59	ebooks/20679
543674	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-01.spx	2007-02-16 20:16:57	ebooks/20679
419661	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-03.spx	2007-02-16 20:16:59	ebooks/20679
1701596	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-07.m4b	2007-02-16 20:17:00	ebooks/20679
4118989	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-05.ogg	2007-02-16 20:17:00	ebooks/20679
2850410	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-03.ogg	2007-02-16 20:16:58	ebooks/20679
1715728	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-03.m4b	2007-02-16 20:16:58	ebooks/20679
31634325	audio/ogg	http://www.gutenberg.org/files/20679/20679-ogg.zip	2009-05-26 18:21:56	ebooks/20679
7905582	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-07.mp3	2007-02-16 20:17:00	ebooks/20679
416126	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-02.spx	2007-02-16 20:16:58	ebooks/20679
4479366	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-10.ogg	2007-02-16 20:17:02	ebooks/20679
4120878	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-06.mp3	2007-02-16 20:17:00	ebooks/20679
39822	application/rdf+xml	http://www.gutenberg.org/ebooks/20679.rdf	2020-06-11 01:16:45.310091	ebooks/20679
25704	text/html	http://www.gutenberg.org/files/20679/20679-index.html	2007-02-28 10:53:38	ebooks/20679
1709798	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-02.m4b	2007-02-16 20:16:58	ebooks/20679
2102868	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-04.m4b	2007-02-16 20:16:59	ebooks/20679
2238607	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-01.m4b	2007-02-16 20:16:57	ebooks/20679
10932526	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-09.mp3	2007-02-16 20:17:01	ebooks/20679
1201978	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-08.m4b	2007-02-16 20:17:00	ebooks/20679
608711	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-05.spx	2007-02-16 20:17:00	ebooks/20679
11651374	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-05.mp3	2007-02-16 20:16:59	ebooks/20679
684919	audio/ogg	http://www.gutenberg.org/files/20679/spx/20679-10.spx	2007-02-16 20:17:02	ebooks/20679
3442362	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-04.ogg	2007-02-16 20:16:59	ebooks/20679
2012356	audio/ogg	http://www.gutenberg.org/files/20679/ogg/20679-08.ogg	2007-02-16 20:17:01	ebooks/20679
86162414	audio/mpeg	http://www.gutenberg.org/files/20679/20679-mp3.zip	2009-05-26 18:21:55	ebooks/20679
4288762	audio/ogg	http://www.gutenberg.org/files/20679/20679-spx.zip	2009-05-26 18:21:57	ebooks/20679
2517471	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-05.m4b	2007-02-16 20:16:59	ebooks/20679
2347627	audio/mp4	http://www.gutenberg.org/files/20679/m4b/20679-09.m4b	2007-02-16 20:17:01	ebooks/20679
13082798	audio/mpeg	http://www.gutenberg.org/files/20679/mp3/20679-10.mp3	2007-02-16 20:17:01	ebooks/20679
228941	text/plain; charset=utf-8	http://www.gutenberg.org/files/2068/2068-0.zip	2018-03-19 04:25:46	ebooks/2068
587536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2068/2068.txt	2006-05-13 12:27:14	ebooks/2068
599053	text/plain; charset=utf-8	http://www.gutenberg.org/files/2068/2068-0.txt	2018-03-05 07:48:10	ebooks/2068
263365	application/epub+zip	http://www.gutenberg.org/ebooks/2068.epub.noimages	2020-06-01 01:25:07.110613	ebooks/2068
1067761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2068.kindle.noimages	2020-06-01 01:25:09.606584	ebooks/2068
12893	image/jpeg	http://www.gutenberg.org/cache/epub/2068/pg2068.cover.medium.jpg	2020-06-01 01:25:09.685565	ebooks/2068
3347	image/jpeg	http://www.gutenberg.org/cache/epub/2068/pg2068.cover.small.jpg	2020-06-01 01:25:09.648568	ebooks/2068
263365	application/epub+zip	http://www.gutenberg.org/ebooks/2068.epub.images	2020-06-01 01:25:06.846661	ebooks/2068
242463	text/html; charset=utf-8	http://www.gutenberg.org/files/2068/2068-h.zip	2019-03-04 05:40:28	ebooks/2068
739452	text/html; charset=utf-8	http://www.gutenberg.org/files/2068/2068-h/2068-h.htm	2019-03-04 05:40:04	ebooks/2068
14147	application/rdf+xml	http://www.gutenberg.org/ebooks/2068.rdf	2020-06-11 01:01:50.049073	ebooks/2068
1067769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2068.kindle.images	2020-06-01 01:25:08.355596	ebooks/2068
227499	application/zip	http://www.gutenberg.org/files/2068/2068.zip	2006-05-13 12:27:28	ebooks/2068
1342325	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-08.m4b	2007-02-16 20:18:37	ebooks/20680
10366681	application/zip	http://www.gutenberg.org/files/20680/20680-spx.zip	2009-05-26 18:22:26	ebooks/20680
30183630	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-07.mp3	2007-02-16 20:18:34	ebooks/20680
1341808	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-16.m4b	2007-02-16 20:18:54	ebooks/20680
547112	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-19.m4b	2007-02-16 20:18:57	ebooks/20680
348100	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-08.spx	2007-02-16 20:20:03	ebooks/20680
4049230	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-20.mp3	2007-02-16 20:18:59	ebooks/20680
1347574	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-19.ogg	2007-02-16 20:18:58	ebooks/20680
5802599	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-05.mp3	2007-02-16 20:18:27	ebooks/20680
11239758	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-12.mp3	2007-02-16 20:18:46	ebooks/20680
6160686	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-18.mp3	2007-02-16 20:18:56	ebooks/20680
2168312	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-05.ogg	2007-02-16 20:18:27	ebooks/20680
332115	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-18.spx	2007-02-16 20:20:49	ebooks/20680
5248366	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-04.ogg	2007-02-16 20:18:26	ebooks/20680
602525	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-24.ogg	2007-02-16 20:19:02	ebooks/20680
7330890	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-09.mp3	2007-02-16 20:18:40	ebooks/20680
1082996	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-10.spx	2007-02-16 20:20:14	ebooks/20680
7801490	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-10.ogg	2007-02-16 20:18:45	ebooks/20680
1853149	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-01.ogg	2007-02-16 20:18:17	ebooks/20680
10026289	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-13.mp3	2007-02-16 20:18:50	ebooks/20680
221782	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-20.spx	2007-02-16 20:20:59	ebooks/20680
6080846	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-14.mp3	2007-02-16 20:18:52	ebooks/20680
435961	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-06.spx	2007-02-16 20:19:50	ebooks/20680
95504	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-23.spx	2007-02-16 20:21:09	ebooks/20680
5830696	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-03.m4b	2007-02-16 20:18:21	ebooks/20680
391978	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-09.spx	2007-02-16 20:20:08	ebooks/20680
2458120	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-16.ogg	2007-02-16 20:18:55	ebooks/20680
6330414	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-16.mp3	2007-02-16 20:18:54	ebooks/20680
1401166	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-22.mp3	2007-02-16 20:19:01	ebooks/20680
185903	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-19.spx	2007-02-16 20:20:55	ebooks/20680
3903203	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-13.ogg	2007-02-16 20:18:51	ebooks/20680
4845385	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-07.m4b	2007-02-16 20:18:34	ebooks/20680
4755790	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-15.mp3	2007-02-16 20:18:53	ebooks/20680
1865580	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-15.ogg	2007-02-16 20:18:53	ebooks/20680
896396	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-05.m4b	2007-02-16 20:18:27	ebooks/20680
1359563	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-06.m4b	2007-02-16 20:18:28	ebooks/20680
4028750	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-21.mp3	2007-02-16 20:19:00	ebooks/20680
216410	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-21.spx	2007-02-16 20:21:02	ebooks/20680
30185	text/html	http://www.gutenberg.org/files/20680/20680-index.html	2007-03-01 03:48:48	ebooks/20680
629522	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-12.spx	2007-02-16 20:20:23	ebooks/20680
1599039	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-11.ogg	2007-02-16 20:18:46	ebooks/20680
2387298	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-18.ogg	2007-02-16 20:18:57	ebooks/20680
735103	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-23.ogg	2007-02-16 20:19:02	ebooks/20680
261026	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-24.m4b	2007-02-16 20:19:02	ebooks/20680
723051	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-04.spx	2007-02-16 20:19:40	ebooks/20680
1779382	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-12.m4b	2007-02-16 20:18:46	ebooks/20680
290660	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-17.spx	2007-02-16 20:20:44	ebooks/20680
1592133	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-07.spx	2007-02-16 20:19:58	ebooks/20680
2317789	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-08.ogg	2007-02-16 20:18:37	ebooks/20680
344479	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-16.spx	2007-02-16 20:20:40	ebooks/20680
246386	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-15.spx	2007-02-16 20:20:36	ebooks/20680
2340072	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-14.ogg	2007-02-16 20:18:53	ebooks/20680
315180	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-05.spx	2007-02-16 20:19:46	ebooks/20680
5584896	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-17.mp3	2007-02-16 20:18:55	ebooks/20680
24465	text/plain	http://www.gutenberg.org/files/20680/20680-readme.txt	2007-02-28 11:00:17	ebooks/20680
6652354	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-02.ogg	2007-02-16 20:18:19	ebooks/20680
991069	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-14.m4b	2007-02-16 20:18:52	ebooks/20680
2048030	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-17.ogg	2007-02-16 20:18:56	ebooks/20680
5023325	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-01.mp3	2007-02-16 20:18:17	ebooks/20680
1196213	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-17.m4b	2007-02-16 20:18:55	ebooks/20680
1499177	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-03.spx	2007-02-16 20:19:35	ebooks/20680
16884139	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-02.mp3	2007-02-16 20:18:18	ebooks/20680
34052210	audio/mp4	http://www.gutenberg.org/files/20680/20680-m4b.zip	2009-05-26 18:22:08	ebooks/20680
84357	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-24.spx	2007-02-16 20:21:13	ebooks/20680
1553051	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-20.ogg	2007-02-16 20:18:59	ebooks/20680
524968	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-13.spx	2007-02-16 20:20:28	ebooks/20680
906022	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-02.spx	2007-02-16 20:19:31	ebooks/20680
650335	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-20.m4b	2007-02-16 20:18:58	ebooks/20680
234461	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-22.m4b	2007-02-16 20:19:01	ebooks/20680
327623	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-14.spx	2007-02-16 20:20:33	ebooks/20680
4272360	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-12.ogg	2007-02-16 20:18:47	ebooks/20680
80418582	audio/ogg	http://www.gutenberg.org/files/20680/20680-ogg.zip	2009-05-26 18:22:25	ebooks/20680
887351	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-11.m4b	2007-02-16 20:18:45	ebooks/20680
1084636	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-01.m4b	2007-02-16 20:18:17	ebooks/20680
74707	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-22.spx	2007-02-16 20:21:06	ebooks/20680
206010188	application/zip	http://www.gutenberg.org/files/20680/20680-mp3.zip	2009-05-26 18:22:20	ebooks/20680
6258395	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-08.mp3	2007-02-16 20:18:37	ebooks/20680
4096334	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-11.mp3	2007-02-16 20:18:45	ebooks/20680
545094	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-22.ogg	2007-02-16 20:19:01	ebooks/20680
1825102	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-23.mp3	2007-02-16 20:19:01	ebooks/20680
279916	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-01.spx	2007-02-16 20:19:26	ebooks/20680
13379805	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-04.mp3	2007-02-16 20:18:25	ebooks/20680
8710111	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-06.mp3	2007-02-16 20:18:32	ebooks/20680
997102	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-18.m4b	2007-02-16 20:18:56	ebooks/20680
2854995	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-04.m4b	2007-02-16 20:18:25	ebooks/20680
2168603	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-13.m4b	2007-02-16 20:18:48	ebooks/20680
298031	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-23.m4b	2007-02-16 20:19:01	ebooks/20680
2197745	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-09.ogg	2007-02-16 20:18:40	ebooks/20680
11580556	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-07.ogg	2007-02-16 20:18:37	ebooks/20680
4261068	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-10.m4b	2007-02-16 20:18:43	ebooks/20680
82403	application/rdf+xml	http://www.gutenberg.org/ebooks/20680.rdf	2020-06-11 01:16:45.449093	ebooks/20680
1557623	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-21.ogg	2007-02-16 20:19:00	ebooks/20680
212770	audio/ogg	http://www.gutenberg.org/files/20680/spx/20680-11.spx	2007-02-16 20:20:18	ebooks/20680
3387726	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-19.mp3	2007-02-16 20:18:58	ebooks/20680
10058134	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-03.ogg	2007-02-16 20:18:24	ebooks/20680
20181582	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-10.mp3	2007-02-16 20:18:43	ebooks/20680
637727	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-21.m4b	2007-02-16 20:19:00	ebooks/20680
3519300	audio/ogg	http://www.gutenberg.org/files/20680/ogg/20680-06.ogg	2007-02-16 20:18:33	ebooks/20680
27257166	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-03.mp3	2007-02-16 20:18:21	ebooks/20680
1575246	audio/mpeg	http://www.gutenberg.org/files/20680/mp3/20680-24.mp3	2007-02-16 20:19:02	ebooks/20680
760354	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-15.m4b	2007-02-16 20:18:53	ebooks/20680
979464	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-09.m4b	2007-02-16 20:18:38	ebooks/20680
3545348	audio/mp4	http://www.gutenberg.org/files/20680/m4b/20680-02.m4b	2007-02-16 20:18:18	ebooks/20680
10653870	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-03.mp3	2007-02-16 20:22:12	ebooks/20681
377263	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-01.spx	2007-02-16 20:22:46	ebooks/20681
302612	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-02.spx	2007-02-16 20:22:51	ebooks/20681
1667684	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-06.m4b	2007-02-16 20:22:19	ebooks/20681
564695	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-11.spx	2007-02-16 20:23:31	ebooks/20681
929710	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-02.m4b	2007-02-16 20:22:11	ebooks/20681
1145911	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-01.m4b	2007-02-16 20:22:10	ebooks/20681
3826964	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-06.ogg	2007-02-16 20:22:22	ebooks/20681
132654162	audio/mpeg	http://www.gutenberg.org/files/20681/20681-mp3.zip	2009-05-26 18:22:44	ebooks/20681
5135814	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-13.ogg	2007-02-16 20:22:37	ebooks/20681
1375141	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-09.m4b	2007-02-16 20:22:26	ebooks/20681
449799	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-08.spx	2007-02-16 20:23:17	ebooks/20681
5685422	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-02.mp3	2007-02-16 20:22:11	ebooks/20681
3085064	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-09.ogg	2007-02-16 20:22:27	ebooks/20681
568626	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-12.spx	2007-02-16 20:23:34	ebooks/20681
8439982	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-08.mp3	2007-02-16 20:22:25	ebooks/20681
542233	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-06.spx	2007-02-16 20:23:07	ebooks/20681
2075431	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-02.ogg	2007-02-16 20:22:11	ebooks/20681
1379007	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-04.m4b	2007-02-16 20:22:13	ebooks/20681
3064326	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-10.ogg	2007-02-16 20:22:28	ebooks/20681
18882061	application/zip	http://www.gutenberg.org/files/20681/20681-m4b.zip	2009-05-26 18:22:36	ebooks/20681
8378670	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-09.mp3	2007-02-16 20:22:26	ebooks/20681
2536056	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-01.ogg	2007-02-16 20:22:11	ebooks/20681
418833	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-04.spx	2007-02-16 20:22:59	ebooks/20681
11548846	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-07.mp3	2007-02-16 20:22:23	ebooks/20681
10029358	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-05.mp3	2007-02-16 20:22:17	ebooks/20681
10539182	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-12.mp3	2007-02-16 20:22:30	ebooks/20681
1379181	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-10.m4b	2007-02-16 20:22:28	ebooks/20681
51339	application/rdf+xml	http://www.gutenberg.org/ebooks/20681.rdf	2020-06-11 01:16:45.536087	ebooks/20681
2326962	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-13.m4b	2007-02-16 20:22:33	ebooks/20681
10167518	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-06.mp3	2007-02-16 20:22:22	ebooks/20681
617528	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-07.spx	2007-02-16 20:23:13	ebooks/20681
538631	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-14.spx	2007-02-16 20:23:43	ebooks/20681
46954305	audio/ogg	http://www.gutenberg.org/files/20681/20681-ogg.zip	2009-05-26 18:22:46	ebooks/20681
3821636	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-11.ogg	2007-02-16 20:22:30	ebooks/20681
8429742	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-10.mp3	2007-02-16 20:22:28	ebooks/20681
2266263	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-04.ogg	2007-02-16 20:22:16	ebooks/20681
9926830	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-14.mp3	2007-02-16 20:22:38	ebooks/20681
449350	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-10.spx	2007-02-16 20:23:27	ebooks/20681
26715	text/html	http://www.gutenberg.org/files/20681/20681-index.html	2007-03-02 05:12:07	ebooks/20681
2812311	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-05.ogg	2007-02-16 20:22:17	ebooks/20681
770108	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-13.spx	2007-02-16 20:23:39	ebooks/20681
7587038	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-04.mp3	2007-02-16 20:22:15	ebooks/20681
7018670	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-01.mp3	2007-02-16 20:22:10	ebooks/20681
570746	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-03.spx	2007-02-16 20:22:55	ebooks/20681
6517429	application/zip	http://www.gutenberg.org/files/20681/20681-spx.zip	2009-05-26 18:22:47	ebooks/20681
1724382	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-12.m4b	2007-02-16 20:22:30	ebooks/20681
4261612	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-07.ogg	2007-02-16 20:22:24	ebooks/20681
3601560	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-14.ogg	2007-02-16 20:22:38	ebooks/20681
10547502	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-11.mp3	2007-02-16 20:22:29	ebooks/20681
551546	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-05.spx	2007-02-16 20:23:03	ebooks/20681
14281909	audio/mpeg	http://www.gutenberg.org/files/20681/mp3/20681-13.mp3	2007-02-16 20:22:37	ebooks/20681
22893	text/plain	http://www.gutenberg.org/files/20681/20681-readme.txt	2007-03-02 05:11:50	ebooks/20681
1618342	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-14.m4b	2007-02-16 20:22:38	ebooks/20681
1381889	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-08.m4b	2007-02-16 20:22:25	ebooks/20681
1729866	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-03.m4b	2007-02-16 20:22:12	ebooks/20681
1747532	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-11.m4b	2007-02-16 20:22:29	ebooks/20681
3936553	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-12.ogg	2007-02-16 20:22:32	ebooks/20681
1892580	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-07.m4b	2007-02-16 20:22:23	ebooks/20681
448633	audio/ogg	http://www.gutenberg.org/files/20681/spx/20681-09.spx	2007-02-16 20:23:22	ebooks/20681
3880936	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-03.ogg	2007-02-16 20:22:12	ebooks/20681
3098971	audio/ogg	http://www.gutenberg.org/files/20681/ogg/20681-08.ogg	2007-02-16 20:22:26	ebooks/20681
1843830	audio/mp4	http://www.gutenberg.org/files/20681/m4b/20681-05.m4b	2007-02-16 20:22:17	ebooks/20681
3337952	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-05.ogg	2007-02-16 20:26:22	ebooks/20682
5061819	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-02.ogg	2007-02-16 20:26:19	ebooks/20682
4160257	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-22.m4b	2007-02-16 20:26:53	ebooks/20682
524364	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-19.spx	2007-02-16 20:26:48	ebooks/20682
15973194	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-24.mp3	2007-02-16 20:26:57	ebooks/20682
18781473	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-25.mp3	2007-02-16 20:26:58	ebooks/20682
6362604	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-24.ogg	2007-02-16 20:26:58	ebooks/20682
2514699	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-07.m4b	2007-02-16 20:26:24	ebooks/20682
4125759	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-12.ogg	2007-02-16 20:26:36	ebooks/20682
3078987	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-20.m4b	2007-02-16 20:26:48	ebooks/20682
3899996	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-14.m4b	2007-02-16 20:26:38	ebooks/20682
886350	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-24.spx	2007-02-16 20:26:58	ebooks/20682
106117	application/rdf+xml	http://www.gutenberg.org/ebooks/20682.rdf	2020-06-11 01:16:45.712081	ebooks/20682
4427209	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-18.ogg	2007-02-16 20:26:46	ebooks/20682
10451118	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-12.mp3	2007-02-16 20:26:34	ebooks/20682
2547773	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-18.m4b	2007-02-16 20:26:45	ebooks/20682
3078966	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-23.m4b	2007-02-16 20:26:54	ebooks/20682
15900878	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-16.mp3	2007-02-16 20:26:43	ebooks/20682
1003384	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-15.spx	2007-02-16 20:26:43	ebooks/20682
3041710	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-30.m4b	2007-02-16 20:27:08	ebooks/20682
1593230	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-19.m4b	2007-02-16 20:26:47	ebooks/20682
685891	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-03.spx	2007-02-16 20:26:20	ebooks/20682
3046980	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-31.ogg	2007-02-16 20:27:11	ebooks/20682
3814691	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-19.ogg	2007-02-16 20:26:47	ebooks/20682
3569647	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-26.m4b	2007-02-16 20:27:01	ebooks/20682
1965627	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-17.m4b	2007-02-16 20:26:44	ebooks/20682
12816590	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-06.mp3	2007-02-16 20:26:22	ebooks/20682
2917390	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-25.m4b	2007-02-16 20:26:58	ebooks/20682
610698	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-18.spx	2007-02-16 20:26:47	ebooks/20682
7350251	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-15.ogg	2007-02-16 20:26:43	ebooks/20682
3189311	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-02.m4b	2007-02-16 20:26:18	ebooks/20682
7347573	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-30.ogg	2007-02-16 20:27:10	ebooks/20682
913445	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-08.spx	2007-02-16 20:26:28	ebooks/20682
466401	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-04.spx	2007-02-16 20:26:21	ebooks/20682
770264	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-02.spx	2007-02-16 20:26:19	ebooks/20682
4117342	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-01.ogg	2007-02-16 20:26:17	ebooks/20682
15667502	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-26.mp3	2007-02-16 20:27:01	ebooks/20682
1288713	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-29.spx	2007-02-16 20:27:08	ebooks/20682
466253	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-17.spx	2007-02-16 20:26:45	ebooks/20682
24095054	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-29.mp3	2007-02-16 20:27:06	ebooks/20682
23655412	application/zip	http://www.gutenberg.org/files/20682/20682-spx.zip	2009-05-26 18:23:51	ebooks/20682
2275433	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-06.m4b	2007-02-16 20:26:22	ebooks/20682
16888040	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-13.mp3	2007-02-16 20:26:36	ebooks/20682
24725	text/plain	http://www.gutenberg.org/files/20682/20682-readme.txt	2007-03-02 05:13:16	ebooks/20682
920753	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-11.spx	2007-02-16 20:26:34	ebooks/20682
32084	text/html	http://www.gutenberg.org/files/20682/20682-index.html	2007-03-02 05:17:03	ebooks/20682
974471	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-22.spx	2007-02-16 20:26:54	ebooks/20682
2558637	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-16.m4b	2007-02-16 20:26:43	ebooks/20682
1664306	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-12.m4b	2007-02-16 20:26:34	ebooks/20682
2923836	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-04.ogg	2007-02-16 20:26:21	ebooks/20682
10070350	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-19.mp3	2007-02-16 20:26:47	ebooks/20682
2230429	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-03.m4b	2007-02-16 20:26:19	ebooks/20682
8823118	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-17.mp3	2007-02-16 20:26:45	ebooks/20682
3726438	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-21.m4b	2007-02-16 20:26:50	ebooks/20682
4623875	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-28.m4b	2007-02-16 20:27:04	ebooks/20682
11606350	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-18.mp3	2007-02-16 20:26:46	ebooks/20682
4057101	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-09.m4b	2007-02-16 20:26:28	ebooks/20682
573782	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-12.spx	2007-02-16 20:26:36	ebooks/20682
15804750	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-07.mp3	2007-02-16 20:26:24	ebooks/20682
467638922	audio/mpeg	http://www.gutenberg.org/files/20682/20682-mp3.zip	2009-05-26 18:23:38	ebooks/20682
6060056	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-26.ogg	2007-02-16 20:27:02	ebooks/20682
1194435	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-31.m4b	2007-02-16 20:27:10	ebooks/20682
3035543	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-15.m4b	2007-02-16 20:26:41	ebooks/20682
1032162	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-30.spx	2007-02-16 20:27:10	ebooks/20682
3244452	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-17.ogg	2007-02-16 20:26:45	ebooks/20682
451560	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-05.spx	2007-02-16 20:26:22	ebooks/20682
6389513	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-08.ogg	2007-02-16 20:26:27	ebooks/20682
15719876	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-21.mp3	2007-02-16 20:26:50	ebooks/20682
5756180	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-07.ogg	2007-02-16 20:26:25	ebooks/20682
3875621	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-13.m4b	2007-02-16 20:26:36	ebooks/20682
19306830	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-30.mp3	2007-02-16 20:27:08	ebooks/20682
1320439	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-14.spx	2007-02-16 20:26:41	ebooks/20682
810219	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-23.spx	2007-02-16 20:26:56	ebooks/20682
952824	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-13.spx	2007-02-16 20:26:38	ebooks/20682
3789976	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-29.m4b	2007-02-16 20:27:06	ebooks/20682
3412966	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-24.m4b	2007-02-16 20:26:57	ebooks/20682
672783	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-06.spx	2007-02-16 20:26:24	ebooks/20682
8603982	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-04.mp3	2007-02-16 20:26:20	ebooks/20682
1708356	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-01.m4b	2007-02-16 20:26:16	ebooks/20682
14366141	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-23.mp3	2007-02-16 20:26:55	ebooks/20682
6013614	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-22.ogg	2007-02-16 20:26:54	ebooks/20682
994830	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-09.spx	2007-02-16 20:26:30	ebooks/20682
3154254	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-03.ogg	2007-02-16 20:26:20	ebooks/20682
7361866	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-25.ogg	2007-02-16 20:27:00	ebooks/20682
1295751	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-04.m4b	2007-02-16 20:26:20	ebooks/20682
869280	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-26.spx	2007-02-16 20:27:02	ebooks/20682
2898798	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-06.ogg	2007-02-16 20:26:23	ebooks/20682
7926062	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-27.mp3	2007-02-16 20:27:02	ebooks/20682
1085948	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-20.spx	2007-02-16 20:26:50	ebooks/20682
5752988	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-23.ogg	2007-02-16 20:26:44	ebooks/20682
17471694	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-11.mp3	2007-02-16 20:26:32	ebooks/20682
6906184	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-09.ogg	2007-02-16 20:26:30	ebooks/20682
3066231	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-27.ogg	2007-02-16 20:27:04	ebooks/20682
9644860	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-14.ogg	2007-02-16 20:26:41	ebooks/20682
17623040	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-09.mp3	2007-02-16 20:26:28	ebooks/20682
14563398	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-02.mp3	2007-02-16 20:26:18	ebooks/20682
881424	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-21.spx	2007-02-16 20:26:52	ebooks/20682
7632970	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-10.ogg	2007-02-16 20:26:32	ebooks/20682
76053641	audio/mp4	http://www.gutenberg.org/files/20682/20682-m4b.zip	2009-05-26 18:23:09	ebooks/20682
16787773	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-08.mp3	2007-02-16 20:26:25	ebooks/20682
572958	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-01.spx	2007-02-16 20:26:17	ebooks/20682
1333983	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-05.m4b	2007-02-16 20:26:21	ebooks/20682
1100974	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-28.spx	2007-02-16 20:27:06	ebooks/20682
5433564	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-21.ogg	2007-02-16 20:26:52	ebooks/20682
6918792	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-11.ogg	2007-02-16 20:26:34	ebooks/20682
3401831	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-10.m4b	2007-02-16 20:26:30	ebooks/20682
19605710	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-20.mp3	2007-02-16 20:26:48	ebooks/20682
6222043	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-16.ogg	2007-02-16 20:26:44	ebooks/20682
3534880	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-08.m4b	2007-02-16 20:26:25	ebooks/20682
435475	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-27.spx	2007-02-16 20:27:04	ebooks/20682
833635	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-07.spx	2007-02-16 20:26:25	ebooks/20682
18860238	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-15.mp3	2007-02-16 20:26:41	ebooks/20682
21879086	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-10.mp3	2007-02-16 20:26:30	ebooks/20682
1261180	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-10.spx	2007-02-16 20:26:32	ebooks/20682
1792984	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-27.m4b	2007-02-16 20:27:02	ebooks/20682
8460622	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-05.mp3	2007-02-16 20:26:21	ebooks/20682
6516454	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-13.ogg	2007-02-16 20:26:38	ebooks/20682
7930164	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-28.ogg	2007-02-16 20:27:05	ebooks/20682
17480321	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-22.mp3	2007-02-16 20:26:53	ebooks/20682
363520	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-31.spx	2007-02-16 20:27:11	ebooks/20682
6548837	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-20.ogg	2007-02-16 20:26:50	ebooks/20682
9471730	audio/ogg	http://www.gutenberg.org/files/20682/ogg/20682-29.ogg	2007-02-16 20:27:07	ebooks/20682
12783950	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-03.mp3	2007-02-16 20:26:19	ebooks/20682
2796893	audio/mp4	http://www.gutenberg.org/files/20682/m4b/20682-11.m4b	2007-02-16 20:26:32	ebooks/20682
21080096	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-28.mp3	2007-02-16 20:27:04	ebooks/20682
7562574	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-31.mp3	2007-02-16 20:27:10	ebooks/20682
174095842	application/zip	http://www.gutenberg.org/files/20682/20682-ogg.zip	2009-05-26 18:23:49	ebooks/20682
1034071	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-25.spx	2007-02-16 20:27:00	ebooks/20682
10889550	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-01.mp3	2007-02-16 20:26:16	ebooks/20682
24786633	audio/mpeg	http://www.gutenberg.org/files/20682/mp3/20682-14.mp3	2007-02-16 20:26:38	ebooks/20682
852792	audio/ogg	http://www.gutenberg.org/files/20682/spx/20682-16.spx	2007-02-16 20:26:44	ebooks/20682
22654	text/plain	http://www.gutenberg.org/files/20683/20683-readme.txt	2007-03-01 05:09:42	ebooks/20683
10710046	audio/mpeg	http://www.gutenberg.org/files/20683/mp3/20683-02.mp3	2007-02-16 20:29:18	ebooks/20683
4048796	audio/ogg	http://www.gutenberg.org/files/20683/ogg/20683-02.ogg	2007-02-16 20:29:19	ebooks/20683
2572979	audio/mp4	http://www.gutenberg.org/files/20683/m4b/20683-05.m4b	2007-02-16 20:29:26	ebooks/20683
616984	audio/ogg	http://www.gutenberg.org/files/20683/spx/20683-01.spx	2007-02-16 20:29:33	ebooks/20683
543312	audio/ogg	http://www.gutenberg.org/files/20683/spx/20683-02.spx	2007-02-16 20:29:38	ebooks/20683
2384727	audio/mp4	http://www.gutenberg.org/files/20683/m4b/20683-01.m4b	2007-02-16 20:29:17	ebooks/20683
3108953	audio/mp4	http://www.gutenberg.org/files/20683/m4b/20683-04.m4b	2007-02-16 20:29:23	ebooks/20683
24236	text/html	http://www.gutenberg.org/files/20683/20683-index.html	2007-03-02 05:18:43	ebooks/20683
11849400	audio/mpeg	http://www.gutenberg.org/files/20683/mp3/20683-01.mp3	2007-02-16 20:29:17	ebooks/20683
619160	audio/ogg	http://www.gutenberg.org/files/20683/spx/20683-05.spx	2007-02-16 20:29:50	ebooks/20683
782815	audio/ogg	http://www.gutenberg.org/files/20683/spx/20683-04.spx	2007-02-16 20:29:46	ebooks/20683
2187537	audio/mp4	http://www.gutenberg.org/files/20683/m4b/20683-02.m4b	2007-02-16 20:29:18	ebooks/20683
15048462	audio/mpeg	http://www.gutenberg.org/files/20683/mp3/20683-04.mp3	2007-02-16 20:29:23	ebooks/20683
25090	application/rdf+xml	http://www.gutenberg.org/ebooks/20683.rdf	2020-06-11 01:16:45.756084	ebooks/20683
61802280	application/zip	http://www.gutenberg.org/files/20683/20683-mp3.zip	2009-05-26 18:24:05	ebooks/20683
11544078	audio/mp4	http://www.gutenberg.org/files/20683/20683-m4b.zip	2009-05-26 18:24:00	ebooks/20683
5730890	audio/ogg	http://www.gutenberg.org/files/20683/ogg/20683-04.ogg	2007-02-16 20:29:23	ebooks/20683
2937604	audio/ogg	http://www.gutenberg.org/files/20683/20683-spx.zip	2009-05-26 18:24:07	ebooks/20683
12248131	audio/mpeg	http://www.gutenberg.org/files/20683/mp3/20683-05.mp3	2007-02-16 20:29:26	ebooks/20683
4333496	audio/ogg	http://www.gutenberg.org/files/20683/ogg/20683-01.ogg	2007-02-16 20:29:18	ebooks/20683
6119107	audio/ogg	http://www.gutenberg.org/files/20683/ogg/20683-03.ogg	2007-02-16 20:29:21	ebooks/20683
3293654	audio/mp4	http://www.gutenberg.org/files/20683/m4b/20683-03.m4b	2007-02-16 20:29:20	ebooks/20683
24861790	audio/ogg	http://www.gutenberg.org/files/20683/20683-ogg.zip	2009-05-26 18:24:06	ebooks/20683
15809148	audio/mpeg	http://www.gutenberg.org/files/20683/mp3/20683-03.mp3	2007-02-16 20:29:20	ebooks/20683
814923	audio/ogg	http://www.gutenberg.org/files/20683/spx/20683-03.spx	2007-02-16 20:29:42	ebooks/20683
4695896	audio/ogg	http://www.gutenberg.org/files/20683/ogg/20683-05.ogg	2007-02-16 20:29:26	ebooks/20683
4930947	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-10.mp3	2007-02-16 20:31:27	ebooks/20684
2726248	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-05.ogg	2007-02-16 20:31:24	ebooks/20684
6583402	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-12.ogg	2007-02-16 20:31:29	ebooks/20684
2037969	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-03.ogg	2007-02-16 20:31:22	ebooks/20684
257534	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-10.spx	2007-02-16 20:31:28	ebooks/20684
2744702	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-12.m4b	2007-02-16 20:31:28	ebooks/20684
5915939	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-04.ogg	2007-02-16 20:31:23	ebooks/20684
801983	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-09.spx	2007-02-16 20:31:27	ebooks/20684
5885164	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-03.mp3	2007-02-16 20:31:22	ebooks/20684
3088557	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-01.ogg	2007-02-16 20:31:21	ebooks/20684
27105782	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-06.mp3	2007-02-16 20:31:24	ebooks/20684
13523384	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-07.mp3	2007-02-16 20:31:25	ebooks/20684
1755543	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-08.ogg	2007-02-16 20:31:26	ebooks/20684
1277854	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-01.m4b	2007-02-16 20:31:21	ebooks/20684
14865424	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-09.mp3	2007-02-16 20:31:26	ebooks/20684
15157158	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-02.mp3	2007-02-16 20:31:22	ebooks/20684
2255448	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-02.m4b	2007-02-16 20:31:21	ebooks/20684
348172	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-14.spx	2007-02-16 20:31:30	ebooks/20684
384327	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-13.spx	2007-02-16 20:31:30	ebooks/20684
3769020	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-11.ogg	2007-02-16 20:31:28	ebooks/20684
22917	text/plain	http://www.gutenberg.org/files/20684/20684-readme.txt	2007-03-01 05:13:02	ebooks/20684
727507	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-07.spx	2007-02-16 20:31:26	ebooks/20684
1120268	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-05.m4b	2007-02-16 20:31:23	ebooks/20684
456369	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-01.spx	2007-02-16 20:31:21	ebooks/20684
560421	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-11.spx	2007-02-16 20:31:28	ebooks/20684
7132781	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-05.mp3	2007-02-16 20:31:24	ebooks/20684
962855	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-12.spx	2007-02-16 20:31:29	ebooks/20684
17725527	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-12.mp3	2007-02-16 20:31:28	ebooks/20684
317495	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-03.spx	2007-02-16 20:31:23	ebooks/20684
26738	text/html	http://www.gutenberg.org/files/20684/20684-index.html	2007-03-02 05:21:16	ebooks/20684
2573659	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-13.ogg	2007-02-16 20:31:29	ebooks/20684
812063	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-02.spx	2007-02-16 20:31:22	ebooks/20684
1794364	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-10.ogg	2007-02-16 20:31:27	ebooks/20684
8491974	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-01.mp3	2007-02-16 20:31:21	ebooks/20684
760598	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-10.m4b	2007-02-16 20:31:27	ebooks/20684
1587307	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-11.m4b	2007-02-16 20:31:28	ebooks/20684
2053940	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-07.m4b	2007-02-16 20:31:25	ebooks/20684
2419849	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-14.ogg	2007-02-16 20:31:30	ebooks/20684
857755	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-03.m4b	2007-02-16 20:31:22	ebooks/20684
48775	application/rdf+xml	http://www.gutenberg.org/ebooks/20684.rdf	2020-06-11 01:16:45.839082	ebooks/20684
10326383	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-11.mp3	2007-02-16 20:31:28	ebooks/20684
382704	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-05.spx	2007-02-16 20:31:24	ebooks/20684
6586901	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-14.mp3	2007-02-16 20:31:30	ebooks/20684
730310	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-08.m4b	2007-02-16 20:31:26	ebooks/20684
918210	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-04.spx	2007-02-16 20:31:23	ebooks/20684
5508147	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-02.ogg	2007-02-16 20:31:22	ebooks/20684
9948464	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-06.ogg	2007-02-16 20:31:25	ebooks/20684
4720313	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-08.mp3	2007-02-16 20:31:26	ebooks/20684
16825649	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-04.mp3	2007-02-16 20:31:23	ebooks/20684
6966825	audio/mpeg	http://www.gutenberg.org/files/20684/mp3/20684-13.mp3	2007-02-16 20:31:29	ebooks/20684
1467406	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-06.spx	2007-02-16 20:31:25	ebooks/20684
250566	audio/ogg	http://www.gutenberg.org/files/20684/spx/20684-08.spx	2007-02-16 20:31:26	ebooks/20684
1079331	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-13.m4b	2007-02-16 20:31:29	ebooks/20684
4806661	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-07.ogg	2007-02-16 20:31:26	ebooks/20684
1016372	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-14.m4b	2007-02-16 20:31:30	ebooks/20684
2460601	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-04.m4b	2007-02-16 20:31:23	ebooks/20684
2307979	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-09.m4b	2007-02-16 20:31:26	ebooks/20684
4093259	audio/mp4	http://www.gutenberg.org/files/20684/m4b/20684-06.m4b	2007-02-16 20:31:24	ebooks/20684
5645801	audio/ogg	http://www.gutenberg.org/files/20684/ogg/20684-09.ogg	2007-02-16 20:31:27	ebooks/20684
1340010	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-07.m4b	2007-02-16 20:33:12	ebooks/20685
866239	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-06.m4b	2007-02-16 20:33:11	ebooks/20685
10435061	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-08.mp3	2007-02-16 20:33:12	ebooks/20685
2619992	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-10.m4b	2007-02-16 20:33:14	ebooks/20685
6104467	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-05.ogg	2007-02-16 20:33:11	ebooks/20685
5260308	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-06.mp3	2007-02-16 20:33:11	ebooks/20685
466312	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-02.spx	2007-02-16 20:33:09	ebooks/20685
756742	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-05.spx	2007-02-16 20:33:11	ebooks/20685
3973124	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-01.m4b	2007-02-16 20:33:07	ebooks/20685
12825369	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-09.mp3	2007-02-16 20:33:13	ebooks/20685
1531363	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-03.m4b	2007-02-16 20:33:09	ebooks/20685
548255	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-08.spx	2007-02-16 20:33:13	ebooks/20685
3652426	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-02.ogg	2007-02-16 20:33:09	ebooks/20685
2158001	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-06.ogg	2007-02-16 20:33:11	ebooks/20685
3405895	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-07.ogg	2007-02-16 20:33:12	ebooks/20685
3849140	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-03.ogg	2007-02-16 20:33:09	ebooks/20685
4245656	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-08.ogg	2007-02-16 20:33:13	ebooks/20685
2095834	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-09.m4b	2007-02-16 20:33:13	ebooks/20685
8755212	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-02.mp3	2007-02-16 20:33:08	ebooks/20685
662990	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-04.spx	2007-02-16 20:33:10	ebooks/20685
12807815	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-04.mp3	2007-02-16 20:33:09	ebooks/20685
24346832	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-01.mp3	2007-02-16 20:33:07	ebooks/20685
6372161	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-11.ogg	2007-02-16 20:33:15	ebooks/20685
9373026	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-03.mp3	2007-02-16 20:33:09	ebooks/20685
428897	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-07.spx	2007-02-16 20:33:12	ebooks/20685
1431482	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-02.m4b	2007-02-16 20:33:08	ebooks/20685
22770	text/plain	http://www.gutenberg.org/files/20685/20685-readme.txt	2007-03-08 09:25:20	ebooks/20685
15346499	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-11.mp3	2007-02-16 20:33:15	ebooks/20685
2505304	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-11.m4b	2007-02-16 20:33:15	ebooks/20685
8254150	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-07.mp3	2007-02-16 20:33:12	ebooks/20685
846290	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-10.spx	2007-02-16 20:33:15	ebooks/20685
806442	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-11.spx	2007-02-16 20:33:15	ebooks/20685
137227138	audio/mpeg	http://www.gutenberg.org/files/20685/20685-mp3.zip	2009-05-26 18:24:22	ebooks/20685
10109961	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-01.ogg	2007-02-16 20:33:08	ebooks/20685
496200	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-03.spx	2007-02-16 20:33:09	ebooks/20685
273546	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-06.spx	2007-02-16 20:33:11	ebooks/20685
6654358	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-10.ogg	2007-02-16 20:33:14	ebooks/20685
662405	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-09.spx	2007-02-16 20:33:14	ebooks/20685
19397222	audio/mp4	http://www.gutenberg.org/files/20685/20685-m4b.zip	2009-05-26 18:24:14	ebooks/20685
1290608	audio/ogg	http://www.gutenberg.org/files/20685/spx/20685-01.spx	2007-02-16 20:33:08	ebooks/20685
25836	text/html	http://www.gutenberg.org/files/20685/20685-index.html	2007-03-08 09:25:16	ebooks/20685
5349403	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-09.ogg	2007-02-16 20:33:13	ebooks/20685
14727502	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-05.mp3	2007-02-16 20:33:10	ebooks/20685
2408409	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-05.m4b	2007-02-16 20:33:10	ebooks/20685
57005819	application/zip	http://www.gutenberg.org/files/20685/20685-ogg.zip	2009-05-26 18:24:25	ebooks/20685
2101371	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-04.m4b	2007-02-16 20:33:09	ebooks/20685
16031534	audio/mpeg	http://www.gutenberg.org/files/20685/mp3/20685-10.mp3	2007-02-16 20:33:14	ebooks/20685
1698828	audio/mp4	http://www.gutenberg.org/files/20685/m4b/20685-08.m4b	2007-02-16 20:33:12	ebooks/20685
5283489	audio/ogg	http://www.gutenberg.org/files/20685/ogg/20685-04.ogg	2007-02-16 20:33:10	ebooks/20685
6721451	audio/ogg	http://www.gutenberg.org/files/20685/20685-spx.zip	2009-05-26 18:24:26	ebooks/20685
44096	application/rdf+xml	http://www.gutenberg.org/ebooks/20685.rdf	2020-06-11 01:16:45.916088	ebooks/20685
25423035	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-12.mp3	2007-02-16 20:34:49	ebooks/20686
1268010	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-09.spx	2007-02-17 17:59:39	ebooks/20686
6371504	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-35.ogg	2007-02-16 20:36:31	ebooks/20686
5035387	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-15.m4b	2007-02-16 20:34:59	ebooks/20686
5551386	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-33.ogg	2007-02-16 20:36:18	ebooks/20686
751678	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-26.spx	2007-02-17 18:01:08	ebooks/20686
24641452	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-04.mp3	2007-02-16 20:34:18	ebooks/20686
1358481	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-03.spx	2007-02-17 17:59:00	ebooks/20686
1046051	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-24.spx	2007-02-17 18:00:55	ebooks/20686
6407974	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-16.m4b	2007-02-16 20:35:03	ebooks/20686
26060423	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-01.mp3	2007-02-16 20:34:06	ebooks/20686
1360013	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-10.spx	2007-02-17 17:59:44	ebooks/20686
1033220	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-15.spx	2007-02-17 18:00:07	ebooks/20686
1756013	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-22.spx	2007-02-17 18:00:48	ebooks/20686
5838268	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-30.ogg	2007-02-16 20:36:06	ebooks/20686
18177295	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-06.mp3	2007-02-16 20:34:26	ebooks/20686
3511424	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-31.m4b	2007-02-16 20:36:08	ebooks/20686
8028109	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-14.ogg	2007-02-16 20:34:58	ebooks/20686
1443245	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-01.spx	2007-02-17 17:58:49	ebooks/20686
1917458	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-08.spx	2007-02-17 17:59:36	ebooks/20686
1003321	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-13.spx	2007-02-17 17:59:59	ebooks/20686
8072678	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-25.m4b	2007-02-16 20:35:35	ebooks/20686
12542787	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-21.mp3	2007-02-16 20:35:19	ebooks/20686
1552988	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-29.spx	2007-02-17 18:01:19	ebooks/20686
9996756	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-07.ogg	2007-02-16 20:34:32	ebooks/20686
26761759	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-23.mp3	2007-02-16 20:35:26	ebooks/20686
9832337	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-27.ogg	2007-02-16 20:35:45	ebooks/20686
6908148	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-05.m4b	2007-02-16 20:34:22	ebooks/20686
29299607	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-07.mp3	2007-02-16 20:34:30	ebooks/20686
24014931	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-16.mp3	2007-02-16 20:35:03	ebooks/20686
7097705	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-24.ogg	2007-02-16 20:35:32	ebooks/20686
37132998	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-25.mp3	2007-02-16 20:35:35	ebooks/20686
168206571	application/zip	http://www.gutenberg.org/files/20686/20686-m4b.zip	2009-05-26 18:25:06	ebooks/20686
3360594	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-20.m4b	2007-02-16 20:35:16	ebooks/20686
32557	text/html	http://www.gutenberg.org/files/20686/20686-index.html	2007-03-02 06:59:39	ebooks/20686
1419504	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-05.spx	2007-02-17 17:59:13	ebooks/20686
873223	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-31.spx	2007-02-17 18:01:32	ebooks/20686
2072131	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-25.spx	2007-02-17 18:01:02	ebooks/20686
6200789	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-31.ogg	2007-02-16 20:36:12	ebooks/20686
2240498	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-32.m4b	2007-02-16 20:36:13	ebooks/20686
5658567	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-27.m4b	2007-02-16 20:35:42	ebooks/20686
1474450	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-23.spx	2007-02-17 18:00:51	ebooks/20686
6047392	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-13.ogg	2007-02-16 20:34:55	ebooks/20686
1167781	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-17.spx	2007-02-17 18:00:16	ebooks/20686
1436711	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-27.spx	2007-02-17 18:01:11	ebooks/20686
16029433	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-31.mp3	2007-02-16 20:36:11	ebooks/20686
11898265	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-08.ogg	2007-02-16 20:34:37	ebooks/20686
10143636	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-19.ogg	2007-02-16 20:35:15	ebooks/20686
4788654	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-13.m4b	2007-02-16 20:34:52	ebooks/20686
8523981	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-12.ogg	2007-02-16 20:34:50	ebooks/20686
18886990	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-24.mp3	2007-02-16 20:35:30	ebooks/20686
3175392	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-33.m4b	2007-02-16 20:36:17	ebooks/20686
3614818	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-35.m4b	2007-02-16 20:36:26	ebooks/20686
10104446	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-23.ogg	2007-02-16 20:35:24	ebooks/20686
841599	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-30.spx	2007-02-17 18:01:26	ebooks/20686
25926676	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-27.mp3	2007-02-16 20:35:42	ebooks/20686
6328055	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-11.m4b	2007-02-16 20:34:45	ebooks/20686
1358651	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-04.spx	2007-02-17 17:59:05	ebooks/20686
26177870	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-05.mp3	2007-02-16 20:34:22	ebooks/20686
1310986	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-14.spx	2007-02-17 18:00:04	ebooks/20686
2727747	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-21.m4b	2007-02-16 20:35:19	ebooks/20686
1000505	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-06.spx	2007-02-17 17:59:20	ebooks/20686
5773328	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-19.m4b	2007-02-16 20:35:12	ebooks/20686
13597716	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-26.mp3	2007-02-16 20:35:39	ebooks/20686
6887306	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-22.m4b	2007-02-16 20:35:22	ebooks/20686
8138623	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-04.ogg	2007-02-16 20:34:20	ebooks/20686
1297415	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-11.spx	2007-02-17 17:59:49	ebooks/20686
696379	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-21.spx	2007-02-17 18:00:43	ebooks/20686
3343846	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-30.m4b	2007-02-16 20:36:02	ebooks/20686
6495343	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-03.m4b	2007-02-16 20:34:14	ebooks/20686
1305073	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-18.spx	2007-02-17 18:00:20	ebooks/20686
273493348	audio/ogg	http://www.gutenberg.org/files/20686/20686-ogg.zip	2009-05-26 18:26:08	ebooks/20686
6948615	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-01.m4b	2007-02-16 20:34:06	ebooks/20686
13948590	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-25.ogg	2007-02-16 20:35:38	ebooks/20686
1078659	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-02.spx	2007-02-17 17:58:55	ebooks/20686
5829115	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-20.ogg	2007-02-16 20:35:18	ebooks/20686
6155781	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-06.ogg	2007-02-16 20:34:28	ebooks/20686
7044126	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-28.ogg	2007-02-16 20:35:51	ebooks/20686
915477	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-35.spx	2007-02-17 18:01:46	ebooks/20686
10648972	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-29.ogg	2007-02-16 20:36:00	ebooks/20686
8786106	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-05.ogg	2007-02-16 20:34:25	ebooks/20686
19310800	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-02.mp3	2007-02-16 20:34:10	ebooks/20686
5790775	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-23.m4b	2007-02-16 20:35:26	ebooks/20686
34923247	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-08.mp3	2007-02-16 20:34:35	ebooks/20686
6316509	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-02.ogg	2007-02-16 20:34:15	ebooks/20686
6579911	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-10.m4b	2007-02-16 20:34:42	ebooks/20686
2967343	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-26.m4b	2007-02-16 20:35:39	ebooks/20686
24456714	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-03.mp3	2007-02-16 20:34:14	ebooks/20686
8632780	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-01.ogg	2007-02-16 20:34:07	ebooks/20686
3211286	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-34.m4b	2007-02-16 20:36:20	ebooks/20686
4111032	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-24.m4b	2007-02-16 20:35:30	ebooks/20686
14708264	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-34.mp3	2007-02-16 20:36:24	ebooks/20686
5130628	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-26.ogg	2007-02-16 20:35:40	ebooks/20686
3913617	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-32.ogg	2007-02-16 20:36:16	ebooks/20686
7588364	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-09.ogg	2007-02-16 20:34:40	ebooks/20686
5618980	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-34.ogg	2007-02-16 20:36:25	ebooks/20686
15450111	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-20.mp3	2007-02-16 20:35:16	ebooks/20686
565676	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-32.spx	2007-02-17 18:01:35	ebooks/20686
23931757	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-14.mp3	2007-02-16 20:34:56	ebooks/20686
8081551	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-03.ogg	2007-02-16 20:34:16	ebooks/20686
18199447	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-13.mp3	2007-02-16 20:34:53	ebooks/20686
18618272	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-28.mp3	2007-02-16 20:35:50	ebooks/20686
757975409	audio/mpeg	http://www.gutenberg.org/files/20686/20686-mp3.zip	2009-05-26 18:25:52	ebooks/20686
23905425	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-18.mp3	2007-02-16 20:35:10	ebooks/20686
6653715	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-12.m4b	2007-02-16 20:34:49	ebooks/20686
7210711	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-17.ogg	2007-02-16 20:35:08	ebooks/20686
16561080	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-35.mp3	2007-02-16 20:36:30	ebooks/20686
8086533	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-18.ogg	2007-02-16 20:35:11	ebooks/20686
31837667	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-22.mp3	2007-02-16 20:35:22	ebooks/20686
22826673	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-09.mp3	2007-02-16 20:34:39	ebooks/20686
4054575	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-28.m4b	2007-02-16 20:35:47	ebooks/20686
8112166	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-11.ogg	2007-02-16 20:34:47	ebooks/20686
6517701	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-04.m4b	2007-02-16 20:34:18	ebooks/20686
6322724	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-14.m4b	2007-02-16 20:34:56	ebooks/20686
14533109	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-33.mp3	2007-02-16 20:36:17	ebooks/20686
1456943	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-19.spx	2007-02-17 18:00:27	ebooks/20686
15303438	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-30.mp3	2007-02-16 20:36:05	ebooks/20686
1604352	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-07.spx	2007-02-17 17:59:29	ebooks/20686
10227742	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-32.mp3	2007-02-16 20:36:15	ebooks/20686
1330224	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-16.spx	2007-02-17 18:00:12	ebooks/20686
855187	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-20.spx	2007-02-17 18:00:32	ebooks/20686
8166416	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-16.ogg	2007-02-16 20:35:05	ebooks/20686
6111170	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-29.m4b	2007-02-16 20:35:53	ebooks/20686
28024865	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-29.mp3	2007-02-16 20:35:58	ebooks/20686
1031894	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-28.spx	2007-02-17 18:01:15	ebooks/20686
9341253	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-08.m4b	2007-02-16 20:34:35	ebooks/20686
26533135	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-19.mp3	2007-02-16 20:35:13	ebooks/20686
11973215	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-22.ogg	2007-02-16 20:35:20	ebooks/20686
6275841	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-18.m4b	2007-02-16 20:35:10	ebooks/20686
117969	application/rdf+xml	http://www.gutenberg.org/ebooks/20686.rdf	2020-06-11 01:16:46.114087	ebooks/20686
24713759	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-10.mp3	2007-02-16 20:34:42	ebooks/20686
21435287	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-17.mp3	2007-02-16 20:35:06	ebooks/20686
5666522	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-17.m4b	2007-02-16 20:35:06	ebooks/20686
4737145	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-21.ogg	2007-02-16 20:35:19	ebooks/20686
806696	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-34.spx	2007-02-17 18:01:41	ebooks/20686
6040386	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-09.m4b	2007-02-16 20:34:39	ebooks/20686
4736321	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-06.m4b	2007-02-16 20:34:26	ebooks/20686
7787186	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-07.m4b	2007-02-16 20:34:30	ebooks/20686
5203130	audio/mp4	http://www.gutenberg.org/files/20686/m4b/20686-02.m4b	2007-02-16 20:34:09	ebooks/20686
8418235	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-10.ogg	2007-02-16 20:34:44	ebooks/20686
19099731	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-15.mp3	2007-02-16 20:34:59	ebooks/20686
6421621	audio/ogg	http://www.gutenberg.org/files/20686/ogg/20686-15.ogg	2007-02-16 20:35:01	ebooks/20686
23709403	audio/mpeg	http://www.gutenberg.org/files/20686/mp3/20686-11.mp3	2007-02-16 20:34:45	ebooks/20686
39775261	application/zip	http://www.gutenberg.org/files/20686/20686-spx.zip	2009-05-26 18:26:11	ebooks/20686
23537	text/plain	http://www.gutenberg.org/files/20686/20686-readme.txt	2007-03-01 05:16:14	ebooks/20686
1398557	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-12.spx	2007-02-17 17:59:54	ebooks/20686
794803	audio/ogg	http://www.gutenberg.org/files/20686/spx/20686-33.spx	2007-02-17 18:01:38	ebooks/20686
4276176	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-24.m4b	2007-02-17 18:06:47	ebooks/20687
3194942	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-36.m4b	2007-02-17 18:07:44	ebooks/20687
25226	text/plain	http://www.gutenberg.org/files/20687/20687-readme.txt	2007-03-01 05:20:16	ebooks/20687
5209584	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-02.ogg	2007-02-17 18:04:46	ebooks/20687
37130648	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-28.mp3	2007-02-17 18:07:11	ebooks/20687
3869609	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-01.m4b	2007-02-17 18:04:43	ebooks/20687
19068970	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-27.mp3	2007-02-17 18:07:08	ebooks/20687
1968528	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-14.spx	2007-02-17 18:09:11	ebooks/20687
29299575	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-10.mp3	2007-02-17 18:05:24	ebooks/20687
1171275	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-30.spx	2007-02-17 18:10:11	ebooks/20687
33814	text/html	http://www.gutenberg.org/files/20687/20687-index.html	2007-03-02 06:54:35	ebooks/20687
14709070	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-36.mp3	2007-02-17 18:07:44	ebooks/20687
3152412	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-27.m4b	2007-02-17 18:07:07	ebooks/20687
11853044	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-15.mp3	2007-02-17 18:06:05	ebooks/20687
8423675	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-19.mp3	2007-02-17 18:06:20	ebooks/20687
690884	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-03.spx	2007-02-17 18:08:29	ebooks/20687
714243	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-02.spx	2007-02-17 18:08:25	ebooks/20687
26843338	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-24.mp3	2007-02-17 18:06:47	ebooks/20687
1569305	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-18.m4b	2007-02-17 18:06:17	ebooks/20687
7787202	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-10.m4b	2007-02-17 18:05:24	ebooks/20687
2341492	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-08.m4b	2007-02-17 18:05:09	ebooks/20687
11143332	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-24.ogg	2007-02-17 18:06:50	ebooks/20687
3038371	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-03.m4b	2007-02-17 18:04:47	ebooks/20687
2387028	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-06.m4b	2007-02-17 18:04:55	ebooks/20687
3163751	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-35.m4b	2007-02-17 18:07:41	ebooks/20687
5544258	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-36.ogg	2007-02-17 18:07:46	ebooks/20687
1127930	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-26.spx	2007-02-17 18:09:56	ebooks/20687
806800	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-36.spx	2007-02-17 18:10:33	ebooks/20687
17186404	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-11.ogg	2007-02-17 18:05:41	ebooks/20687
12007630	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-12.mp3	2007-02-17 18:05:45	ebooks/20687
26402990	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-13.mp3	2007-02-17 18:05:50	ebooks/20687
288041672	application/zip	http://www.gutenberg.org/files/20687/20687-ogg.zip	2009-05-26 18:28:04	ebooks/20687
41986456	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-25.mp3	2007-02-17 18:06:56	ebooks/20687
3767515	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-32.ogg	2007-02-17 18:07:32	ebooks/20687
2272124	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-32.m4b	2007-02-17 18:07:32	ebooks/20687
6706281	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-16.mp3	2007-02-17 18:06:07	ebooks/20687
6446310	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-18.mp3	2007-02-17 18:06:17	ebooks/20687
5728228	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-29.ogg	2007-02-17 18:07:16	ebooks/20687
1413548	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-17.spx	2007-02-17 18:09:20	ebooks/20687
4607936	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-30.m4b	2007-02-17 18:07:18	ebooks/20687
124588614	application/zip	http://www.gutenberg.org/files/20687/20687-m4b.zip	2009-05-26 18:27:01	ebooks/20687
374408	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-16.spx	2007-02-17 18:09:17	ebooks/20687
15302990	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-33.mp3	2007-02-17 18:07:34	ebooks/20687
4031128	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-15.ogg	2007-02-17 18:06:06	ebooks/20687
4142513	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-06.ogg	2007-02-17 18:04:52	ebooks/20687
3996214	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-07.m4b	2007-02-17 18:05:03	ebooks/20687
16484480	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-23.mp3	2007-02-17 18:06:43	ebooks/20687
2012633	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-31.spx	2007-02-17 18:10:15	ebooks/20687
10779073	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-26.ogg	2007-02-17 18:07:04	ebooks/20687
11221240	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-06.mp3	2007-02-17 18:04:55	ebooks/20687
619890	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-12.spx	2007-02-17 18:09:03	ebooks/20687
6112960	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-23.ogg	2007-02-17 18:06:45	ebooks/20687
802144	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-09.spx	2007-02-17 18:08:52	ebooks/20687
3472817	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-04.ogg	2007-02-17 18:04:50	ebooks/20687
124043	application/rdf+xml	http://www.gutenberg.org/ebooks/20687.rdf	2020-06-11 01:16:46.3211	ebooks/20687
3920408	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-26.m4b	2007-02-17 18:07:01	ebooks/20687
8061781	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-28.m4b	2007-02-17 18:07:11	ebooks/20687
362815	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-18.spx	2007-02-17 18:09:24	ebooks/20687
3326483	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-33.m4b	2007-02-17 18:07:33	ebooks/20687
10211286	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-04.mp3	2007-02-17 18:04:50	ebooks/20687
561155	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-32.spx	2007-02-17 18:10:18	ebooks/20687
14963452	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-29.mp3	2007-02-17 18:07:15	ebooks/20687
12435247	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-03.mp3	2007-02-17 18:04:47	ebooks/20687
10119502	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-32.mp3	2007-02-17 18:07:32	ebooks/20687
2903680	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-02.m4b	2007-02-17 18:04:45	ebooks/20687
1353362	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-13.spx	2007-02-17 18:09:08	ebooks/20687
911140	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-23.spx	2007-02-17 18:09:45	ebooks/20687
2457495	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-04.m4b	2007-02-17 18:04:49	ebooks/20687
1242047	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-22.spx	2007-02-17 18:09:41	ebooks/20687
7239971	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-27.ogg	2007-02-17 18:07:09	ebooks/20687
1035991	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-27.spx	2007-02-17 18:09:59	ebooks/20687
25446528	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-17.mp3	2007-02-17 18:06:11	ebooks/20687
9996776	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-10.ogg	2007-02-17 18:05:28	ebooks/20687
1199151	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-07.spx	2007-02-17 18:08:45	ebooks/20687
2410431	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-11.spx	2007-02-17 18:09:00	ebooks/20687
3995903	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-17.m4b	2007-02-17 18:06:11	ebooks/20687
14072600	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-31.ogg	2007-02-17 18:07:30	ebooks/20687
45662616	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-11.mp3	2007-02-17 18:05:35	ebooks/20687
788835	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-08.spx	2007-02-17 18:08:49	ebooks/20687
938351	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-20.spx	2007-02-17 18:09:34	ebooks/20687
34537674	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-21.mp3	2007-02-17 18:06:30	ebooks/20687
27441826	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-34.mp3	2007-02-17 18:07:36	ebooks/20687
6821966	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-09.ogg	2007-02-17 18:05:00	ebooks/20687
2832766	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-20.m4b	2007-02-17 18:06:23	ebooks/20687
3533803	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-22.m4b	2007-02-17 18:06:37	ebooks/20687
14426755	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-08.mp3	2007-02-17 18:05:10	ebooks/20687
2072482	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-28.spx	2007-02-17 18:10:02	ebooks/20687
2839065	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-15.m4b	2007-02-17 18:06:05	ebooks/20687
18244352	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-20.mp3	2007-02-17 18:06:23	ebooks/20687
13149752	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-21.ogg	2007-02-17 18:06:35	ebooks/20687
15966548	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-09.mp3	2007-02-17 18:05:12	ebooks/20687
2209448	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-25.spx	2007-02-17 18:09:53	ebooks/20687
10212002	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-07.ogg	2007-02-17 18:04:56	ebooks/20687
15970080	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-25.ogg	2007-02-17 18:07:00	ebooks/20687
7306251	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-21.m4b	2007-02-17 18:06:30	ebooks/20687
9611306	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-11.m4b	2007-02-17 18:05:35	ebooks/20687
6544207	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-25.m4b	2007-02-17 18:06:56	ebooks/20687
1307273	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-24.spx	2007-02-17 18:09:49	ebooks/20687
23533625	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-26.mp3	2007-02-17 18:07:01	ebooks/20687
6311461	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-37.ogg	2007-02-17 18:07:48	ebooks/20687
22630560	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-22.mp3	2007-02-17 18:06:38	ebooks/20687
2781017	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-05.m4b	2007-02-17 18:04:51	ebooks/20687
14533109	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-35.mp3	2007-02-17 18:07:41	ebooks/20687
2577127	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-23.m4b	2007-02-17 18:06:43	ebooks/20687
842244	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-33.spx	2007-02-17 18:10:21	ebooks/20687
36611384	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-31.mp3	2007-02-17 18:07:26	ebooks/20687
6986974	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-01.ogg	2007-02-17 18:04:44	ebooks/20687
13113592	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-05.mp3	2007-02-17 18:04:51	ebooks/20687
795250	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-35.spx	2007-02-17 18:10:30	ebooks/20687
8805373	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-30.ogg	2007-02-17 18:06:04	ebooks/20687
931420	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-01.spx	2007-02-17 18:08:17	ebooks/20687
37153723	application/zip	http://www.gutenberg.org/files/20687/20687-spx.zip	2009-05-26 18:28:07	ebooks/20687
1604352	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-10.spx	2007-02-17 18:08:57	ebooks/20687
4629984	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-12.ogg	2007-02-17 18:05:48	ebooks/20687
465758	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-19.spx	2007-02-17 18:09:30	ebooks/20687
5766735	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-33.ogg	2007-02-17 18:07:35	ebooks/20687
734327152	audio/mpeg	http://www.gutenberg.org/files/20687/20687-mp3.zip	2009-05-26 18:27:47	ebooks/20687
10283663	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-13.ogg	2007-02-17 18:05:15	ebooks/20687
2554590	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-12.m4b	2007-02-17 18:05:44	ebooks/20687
8720750	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-22.ogg	2007-02-17 18:06:40	ebooks/20687
659071	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-15.spx	2007-02-17 18:09:14	ebooks/20687
4219385	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-03.ogg	2007-02-17 18:04:48	ebooks/20687
1839062	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-21.spx	2007-02-17 18:09:38	ebooks/20687
708796	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-05.spx	2007-02-17 18:08:38	ebooks/20687
9811012	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-17.ogg	2007-02-17 18:05:25	ebooks/20687
11180542	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-34.ogg	2007-02-17 18:07:40	ebooks/20687
13848984	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-02.mp3	2007-02-17 18:04:45	ebooks/20687
22066906	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-30.mp3	2007-02-17 18:07:18	ebooks/20687
4150827	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-13.m4b	2007-02-17 18:05:50	ebooks/20687
915102	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-37.spx	2007-02-17 18:10:41	ebooks/20687
6811589	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-20.ogg	2007-02-17 18:06:26	ebooks/20687
3144980	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-29.m4b	2007-02-17 18:07:15	ebooks/20687
2597396	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-09.m4b	2007-02-17 18:05:12	ebooks/20687
2027744	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-19.m4b	2007-02-17 18:06:19	ebooks/20687
4361487	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-34.m4b	2007-02-17 18:07:36	ebooks/20687
13557498	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-14.ogg	2007-02-17 18:06:04	ebooks/20687
3603418	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-37.m4b	2007-02-17 18:07:47	ebooks/20687
564240	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-04.spx	2007-02-17 18:08:35	ebooks/20687
25010378	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-07.mp3	2007-02-17 18:05:03	ebooks/20687
4747168	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-05.ogg	2007-02-17 18:04:52	ebooks/20687
2289897	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-16.ogg	2007-02-17 18:06:07	ebooks/20687
16560462	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-37.mp3	2007-02-17 18:07:47	ebooks/20687
1470334	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-34.spx	2007-02-17 18:10:24	ebooks/20687
13907542	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-28.ogg	2007-02-17 18:05:59	ebooks/20687
5813982	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-14.m4b	2007-02-17 18:05:59	ebooks/20687
779262	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-29.spx	2007-02-17 18:10:06	ebooks/20687
5690035	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-31.m4b	2007-02-17 18:07:26	ebooks/20687
5495903	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-35.ogg	2007-02-17 18:07:42	ebooks/20687
5639834	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-08.ogg	2007-02-17 18:05:10	ebooks/20687
2859301	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-19.ogg	2007-02-17 18:06:21	ebooks/20687
598371	audio/ogg	http://www.gutenberg.org/files/20687/spx/20687-06.spx	2007-02-17 18:08:41	ebooks/20687
1609968	audio/mp4	http://www.gutenberg.org/files/20687/m4b/20687-16.m4b	2007-02-17 18:06:07	ebooks/20687
36317390	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-14.mp3	2007-02-17 18:05:59	ebooks/20687
2181220	audio/ogg	http://www.gutenberg.org/files/20687/ogg/20687-18.ogg	2007-02-17 18:06:18	ebooks/20687
18129230	audio/mpeg	http://www.gutenberg.org/files/20687/mp3/20687-01.mp3	2007-02-17 18:04:43	ebooks/20687
2396442	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-04.mp3	2007-02-17 19:00:00	ebooks/20688
2921650	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-05.mp3	2007-02-17 19:00:00	ebooks/20688
23581	text/plain	http://www.gutenberg.org/files/20688/20688-readme.txt	2007-02-28 19:00:00	ebooks/20688
293804	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-06.m4b	2007-02-17 19:00:00	ebooks/20688
174271	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-03.m4b	2007-02-17 19:00:00	ebooks/20688
658577	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-08.mp3	2007-02-17 19:00:00	ebooks/20688
62380	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-03.spx	2007-02-17 19:00:00	ebooks/20688
269774	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-07.m4b	2007-02-17 19:00:00	ebooks/20688
588842	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-07.ogg	2007-02-17 19:00:00	ebooks/20688
858748	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-09.mp3	2007-02-17 19:00:00	ebooks/20688
381400	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-04.m4b	2007-02-17 19:00:00	ebooks/20688
1314510	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-03.mp3	2007-02-17 19:00:00	ebooks/20688
648550	audio/ogg	http://www.gutenberg.org/files/20688/20688-spx.zip	2009-05-26 18:28:18	ebooks/20688
1810891	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-01.mp3	2007-02-17 19:00:00	ebooks/20688
123701	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-04.spx	2007-02-17 19:00:00	ebooks/20688
403566	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-01.m4b	2007-02-17 19:00:00	ebooks/20688
683226	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-01.ogg	2007-02-17 19:00:00	ebooks/20688
36522	application/rdf+xml	http://www.gutenberg.org/ebooks/20688.rdf	2020-06-11 01:16:46.38408	ebooks/20688
26095	text/html	http://www.gutenberg.org/files/20688/20688-index.html	2010-12-22 04:43:48	ebooks/20688
1145274	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-05.ogg	2007-02-17 19:00:00	ebooks/20688
443584	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-03.ogg	2007-02-17 19:00:00	ebooks/20688
1813398	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-06.mp3	2007-02-17 19:00:00	ebooks/20688
14138337	audio/mpeg	http://www.gutenberg.org/files/20688/20688-mp3.zip	2009-05-26 18:28:17	ebooks/20688
42541	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-02.spx	2007-02-17 19:00:00	ebooks/20688
197407	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-02.m4b	2007-02-17 19:00:00	ebooks/20688
322153	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-09.ogg	2007-02-17 19:00:00	ebooks/20688
942539	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-04.ogg	2007-02-17 19:00:00	ebooks/20688
467233	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-05.m4b	2007-02-17 19:00:00	ebooks/20688
837454	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-02.mp3	2007-02-17 19:00:00	ebooks/20688
298603	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-02.ogg	2007-02-17 19:00:00	ebooks/20688
2082298	audio/mp4	http://www.gutenberg.org/files/20688/20688-m4b.zip	2009-05-26 18:28:16	ebooks/20688
92424	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-01.spx	2007-02-17 19:00:00	ebooks/20688
5316360	application/zip	http://www.gutenberg.org/files/20688/20688-ogg.zip	2009-05-26 18:28:17	ebooks/20688
79522	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-07.spx	2007-02-17 19:00:00	ebooks/20688
191452	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-09.m4b	2007-02-17 19:00:00	ebooks/20688
259620	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-08.ogg	2007-02-17 19:00:00	ebooks/20688
670196	audio/ogg	http://www.gutenberg.org/files/20688/ogg/20688-06.ogg	2007-02-17 19:00:00	ebooks/20688
111972	audio/mp4	http://www.gutenberg.org/files/20688/m4b/20688-08.m4b	2007-02-17 19:00:00	ebooks/20688
148328	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-05.spx	2007-02-17 19:00:00	ebooks/20688
46008	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-09.spx	2007-02-17 19:00:00	ebooks/20688
96264	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-06.spx	2007-02-17 19:00:00	ebooks/20688
31700	audio/ogg	http://www.gutenberg.org/files/20688/spx/20688-08.spx	2007-02-17 19:00:00	ebooks/20688
1677530	audio/mpeg	http://www.gutenberg.org/files/20688/mp3/20688-07.mp3	2007-02-17 19:00:00	ebooks/20688
3829591	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-04.m4b	2007-02-17 18:17:57	ebooks/20689
5014982	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-13.m4b	2007-02-17 18:18:37	ebooks/20689
4711434	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-09.m4b	2007-02-17 18:18:19	ebooks/20689
1175815	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-11.spx	2007-02-17 18:18:31	ebooks/20689
3922131	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-02.m4b	2007-02-17 18:17:49	ebooks/20689
20207950	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-03.mp3	2007-02-17 18:17:53	ebooks/20689
103027669	application/zip	http://www.gutenberg.org/files/20689/20689-ogg.zip	2009-05-26 18:28:56	ebooks/20689
18438478	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-01.mp3	2007-02-17 18:17:46	ebooks/20689
8698874	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-05.ogg	2007-02-17 18:18:04	ebooks/20689
7362807	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-12.ogg	2007-02-17 18:18:35	ebooks/20689
22921422	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-11.mp3	2007-02-17 18:18:28	ebooks/20689
4217495	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-07.m4b	2007-02-17 18:18:10	ebooks/20689
8895843	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-11.ogg	2007-02-17 18:18:30	ebooks/20689
1165309	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-05.spx	2007-02-17 18:18:04	ebooks/20689
7571298	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-07.ogg	2007-02-17 18:18:13	ebooks/20689
22728910	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-10.mp3	2007-02-17 18:18:23	ebooks/20689
7848013	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-06.ogg	2007-02-17 18:18:09	ebooks/20689
8080099	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-08.ogg	2007-02-17 18:18:17	ebooks/20689
7860560	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-03.ogg	2007-02-17 18:17:56	ebooks/20689
50596130	audio/mp4	http://www.gutenberg.org/files/20689/20689-m4b.zip	2009-05-26 18:28:34	ebooks/20689
3987867	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-01.m4b	2007-02-17 18:17:46	ebooks/20689
907107	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-04.spx	2007-02-17 18:17:59	ebooks/20689
22557006	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-05.mp3	2007-02-17 18:18:01	ebooks/20689
1078039	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-08.spx	2007-02-17 18:18:17	ebooks/20689
7166998	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-01.ogg	2007-02-17 18:17:48	ebooks/20689
7044911	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-02.ogg	2007-02-17 18:17:51	ebooks/20689
1204660	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-13.spx	2007-02-17 18:18:41	ebooks/20689
17633614	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-04.mp3	2007-02-17 18:17:57	ebooks/20689
12792112	audio/ogg	http://www.gutenberg.org/files/20689/20689-spx.zip	2009-05-26 18:28:57	ebooks/20689
1052802	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-03.spx	2007-02-17 18:17:56	ebooks/20689
1180099	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-10.spx	2007-02-17 18:18:26	ebooks/20689
8307305	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-09.ogg	2007-02-17 18:18:22	ebooks/20689
4977906	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-11.m4b	2007-02-17 18:18:27	ebooks/20689
20687022	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-08.mp3	2007-02-17 18:18:14	ebooks/20689
1015396	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-07.spx	2007-02-17 18:18:13	ebooks/20689
1123060	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-09.spx	2007-02-17 18:18:22	ebooks/20689
4928237	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-10.m4b	2007-02-17 18:18:23	ebooks/20689
953428	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-01.spx	2007-02-17 18:17:48	ebooks/20689
20177230	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-06.mp3	2007-02-17 18:18:06	ebooks/20689
26701	text/html	http://www.gutenberg.org/files/20689/20689-index.html	2007-03-02 07:02:33	ebooks/20689
4367439	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-06.m4b	2007-02-17 18:18:06	ebooks/20689
4901292	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-05.m4b	2007-02-17 18:18:01	ebooks/20689
8749456	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-10.ogg	2007-02-17 18:18:26	ebooks/20689
4387575	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-03.m4b	2007-02-17 18:17:53	ebooks/20689
257161643	audio/mpeg	http://www.gutenberg.org/files/20689/20689-mp3.zip	2009-05-26 18:28:50	ebooks/20689
19097806	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-12.mp3	2007-02-17 18:18:32	ebooks/20689
925851	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-02.spx	2007-02-17 18:17:51	ebooks/20689
986901	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-12.spx	2007-02-17 18:18:35	ebooks/20689
23140558	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-13.mp3	2007-02-17 18:18:37	ebooks/20689
18147534	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-02.mp3	2007-02-17 18:17:49	ebooks/20689
4487022	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-08.m4b	2007-02-17 18:18:14	ebooks/20689
4176850	audio/mp4	http://www.gutenberg.org/files/20689/m4b/20689-12.m4b	2007-02-17 18:18:32	ebooks/20689
23130	text/plain	http://www.gutenberg.org/files/20689/20689-readme.txt	2007-03-01 05:33:04	ebooks/20689
19429710	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-07.mp3	2007-02-17 18:18:10	ebooks/20689
21600462	audio/mpeg	http://www.gutenberg.org/files/20689/mp3/20689-09.mp3	2007-02-17 18:18:19	ebooks/20689
1043681	audio/ogg	http://www.gutenberg.org/files/20689/spx/20689-06.spx	2007-02-17 18:18:09	ebooks/20689
6844591	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-04.ogg	2007-02-17 18:17:59	ebooks/20689
51020	application/rdf+xml	http://www.gutenberg.org/ebooks/20689.rdf	2020-06-11 01:16:46.471071	ebooks/20689
8902575	audio/ogg	http://www.gutenberg.org/files/20689/ogg/20689-13.ogg	2007-02-17 18:18:40	ebooks/20689
15614	image/jpeg	http://www.gutenberg.org/cache/epub/2069/pg2069.cover.medium.jpg	2020-06-01 01:25:11.021545	ebooks/2069
179524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2069/2069-8.txt	2009-01-30 10:53:08	ebooks/2069
372109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2069.kindle.images	2020-06-01 01:25:10.54255	ebooks/2069
93553	application/epub+zip	http://www.gutenberg.org/ebooks/2069.epub.images	2020-06-01 01:25:10.055566	ebooks/2069
194720	text/html	http://www.gutenberg.org/ebooks/2069.html.images	2020-06-01 01:25:09.904579	ebooks/2069
194720	text/html	http://www.gutenberg.org/ebooks/2069.html.noimages	2020-06-01 01:25:09.955565	ebooks/2069
65377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2069/2069.zip	2009-01-30 10:53:48	ebooks/2069
179523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2069/2069.txt	2009-01-30 10:53:02	ebooks/2069
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/2069.rdf	2020-06-11 01:01:50.093069	ebooks/2069
180115	text/plain; charset=utf-8	http://www.gutenberg.org/files/2069/2069-0.txt	2009-01-30 10:53:28	ebooks/2069
93554	application/epub+zip	http://www.gutenberg.org/ebooks/2069.epub.noimages	2020-06-01 01:25:10.123561	ebooks/2069
372106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2069.kindle.noimages	2020-06-01 01:25:10.967605	ebooks/2069
3759	image/jpeg	http://www.gutenberg.org/cache/epub/2069/pg2069.cover.small.jpg	2020-06-01 01:25:10.995553	ebooks/2069
65529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2069/2069-8.zip	2009-01-30 10:53:48	ebooks/2069
65761	text/plain; charset=utf-8	http://www.gutenberg.org/files/2069/2069-0.zip	2009-01-30 10:53:48	ebooks/2069
2109992	audio/mp4	http://www.gutenberg.org/files/20690/m4b/20690-01.m4b	2007-02-17 18:23:27	ebooks/20690
22468	text/plain	http://www.gutenberg.org/files/20690/20690-readme.txt	2007-03-01 05:37:13	ebooks/20690
23056	text/html	http://www.gutenberg.org/files/20690/20690-index.html	2007-03-02 07:03:47	ebooks/20690
639137	audio/ogg	http://www.gutenberg.org/files/20690/20690-spx.zip	2009-05-26 18:29:02	ebooks/20690
13963438	audio/mpeg	http://www.gutenberg.org/files/20690/mp3/20690-01.mp3	2007-02-17 18:23:27	ebooks/20690
4336355	audio/ogg	http://www.gutenberg.org/files/20690/20690-ogg.zip	2009-05-26 18:29:02	ebooks/20690
1781918	application/zip	http://www.gutenberg.org/files/20690/20690-m4b.zip	2009-05-26 18:29:01	ebooks/20690
701217	audio/ogg	http://www.gutenberg.org/files/20690/spx/20690-01.spx	2007-02-17 18:23:37	ebooks/20690
13817120	application/zip	http://www.gutenberg.org/files/20690/20690-mp3.zip	2009-05-26 18:29:01	ebooks/20690
4381661	audio/ogg	http://www.gutenberg.org/files/20690/ogg/20690-01.ogg	2007-02-17 18:23:28	ebooks/20690
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/20690.rdf	2020-06-11 01:16:46.495076	ebooks/20690
40974928	audio/ogg	http://www.gutenberg.org/files/20691/ogg/20691-01.ogg	2007-02-17 18:24:15	ebooks/20691
4495099	audio/ogg	http://www.gutenberg.org/files/20691/20691-spx.zip	2009-05-26 18:29:15	ebooks/20691
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/20691.rdf	2020-06-11 01:16:46.521083	ebooks/20691
23156	text/html	http://www.gutenberg.org/files/20691/20691-index.html	2007-03-02 07:05:18	ebooks/20691
22497	text/plain	http://www.gutenberg.org/files/20691/20691-readme.txt	2007-03-01 05:38:40	ebooks/20691
4863696	audio/ogg	http://www.gutenberg.org/files/20691/spx/20691-01.spx	2007-02-17 18:24:24	ebooks/20691
20319497	audio/mp4	http://www.gutenberg.org/files/20691/m4b/20691-01.m4b	2007-02-17 18:24:04	ebooks/20691
89444680	audio/mpeg	http://www.gutenberg.org/files/20691/20691-mp3.zip	2009-05-26 18:29:12	ebooks/20691
95105443	audio/mpeg	http://www.gutenberg.org/files/20691/mp3/20691-01.mp3	2007-02-17 18:24:04	ebooks/20691
40873467	application/zip	http://www.gutenberg.org/files/20691/20691-ogg.zip	2009-05-26 18:29:14	ebooks/20691
17587304	audio/mp4	http://www.gutenberg.org/files/20691/20691-m4b.zip	2009-05-26 18:29:06	ebooks/20691
4481	image/jpeg	http://www.gutenberg.org/cache/epub/20692/pg20692.cover.small.jpg	2020-06-10 02:46:38.930741	ebooks/20692
125042	application/epub+zip	http://www.gutenberg.org/ebooks/20692.epub.images	2020-06-10 02:46:37.131771	ebooks/20692
165661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20692/20692-8.txt	2007-02-26 05:19:28	ebooks/20692
173507	text/plain	http://www.gutenberg.org/ebooks/20692.txt.utf-8	2020-06-10 02:46:36.418834	ebooks/20692
472586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20692.kindle.images	2020-06-10 02:46:38.14875	ebooks/20692
472578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20692.kindle.noimages	2020-06-10 02:46:38.791742	ebooks/20692
188233	text/html	http://www.gutenberg.org/ebooks/20692.html.images	2020-06-10 02:46:36.610787	ebooks/20692
125042	application/epub+zip	http://www.gutenberg.org/ebooks/20692.epub.noimages	2020-06-10 02:46:37.507792	ebooks/20692
188233	text/html	http://www.gutenberg.org/ebooks/20692.html.noimages	2020-06-10 02:46:36.734769	ebooks/20692
18129	image/jpeg	http://www.gutenberg.org/cache/epub/20692/pg20692.cover.medium.jpg	2020-06-10 02:46:39.069735	ebooks/20692
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/20692.rdf	2020-06-11 01:16:46.546084	ebooks/20692
63706	application/zip	http://www.gutenberg.org/files/20692/20692-8.zip	2007-02-26 05:19:30	ebooks/20692
14984	image/jpeg	http://www.gutenberg.org/cache/epub/20693/pg20693.cover.medium.jpg	2020-06-10 02:46:43.283699	ebooks/20693
31072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20693/20693.txt	2007-02-26 06:06:14	ebooks/20693
1147883	application/zip	http://www.gutenberg.org/files/20693/20693-h.zip	2007-02-26 06:06:54	ebooks/20693
31044	text/plain	http://www.gutenberg.org/ebooks/20693.txt.utf-8	2020-06-10 02:46:39.401739	ebooks/20693
221787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20693.kindle.noimages	2020-06-10 02:46:42.992695	ebooks/20693
55115	application/epub+zip	http://www.gutenberg.org/ebooks/20693.epub.noimages	2020-06-10 02:46:40.679715	ebooks/20693
39621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20693/20693-h/20693-h.htm	2007-02-26 06:06:38	ebooks/20693
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/20693.rdf	2020-06-11 01:16:46.571079	ebooks/20693
6990002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20693.kindle.images	2020-06-10 02:46:42.577692	ebooks/20693
11247	application/zip	http://www.gutenberg.org/files/20693/20693.zip	2007-02-26 06:06:52	ebooks/20693
3231951	application/epub+zip	http://www.gutenberg.org/ebooks/20693.epub.images	2020-06-10 02:46:40.285746	ebooks/20693
4092	image/jpeg	http://www.gutenberg.org/cache/epub/20693/pg20693.cover.small.jpg	2020-06-10 02:46:43.13873	ebooks/20693
246396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20694/20694-h.zip	2007-02-27 08:39:42	ebooks/20694
236927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20694/20694.zip	2007-02-27 08:39:42	ebooks/20694
5906	image/jpeg	http://www.gutenberg.org/cache/epub/20694/pg20694.cover.small.jpg	2020-06-10 02:46:48.616623	ebooks/20694
327323	application/epub+zip	http://www.gutenberg.org/ebooks/20694.epub.images	2020-06-10 02:46:44.553695	ebooks/20694
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/20694.rdf	2020-06-11 01:16:46.600084	ebooks/20694
327323	application/epub+zip	http://www.gutenberg.org/ebooks/20694.epub.noimages	2020-06-10 02:46:45.203677	ebooks/20694
236983	application/zip	http://www.gutenberg.org/files/20694/20694-8.zip	2007-02-27 08:39:42	ebooks/20694
20986554	application/zip	http://www.gutenberg.org/files/20694/20694-page-images.zip	2007-02-27 11:21:40	ebooks/20694
1334619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20694.kindle.images	2020-06-10 02:46:46.815643	ebooks/20694
32136	image/jpeg	http://www.gutenberg.org/cache/epub/20694/pg20694.cover.medium.jpg	2020-06-10 02:46:48.777615	ebooks/20694
1334611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20694.kindle.noimages	2020-06-10 02:46:48.453621	ebooks/20694
700515	text/plain	http://www.gutenberg.org/ebooks/20694.txt.utf-8	2020-06-10 02:46:43.6457	ebooks/20694
700487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20694/20694-8.txt	2007-02-27 08:39:40	ebooks/20694
741739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20694/20694-h/20694-h.htm	2007-02-27 08:39:40	ebooks/20694
700480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20694/20694.txt	2007-02-27 08:39:40	ebooks/20694
151801	application/zip	http://www.gutenberg.org/files/20695/20695-h.zip	2007-02-27 08:46:24	ebooks/20695
18159	image/jpeg	http://www.gutenberg.org/cache/epub/20695/pg20695.cover.medium.jpg	2020-06-10 02:46:51.688574	ebooks/20695
103592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20695/20695.txt	2007-02-27 08:46:24	ebooks/20695
290037	application/epub+zip	http://www.gutenberg.org/ebooks/20695.epub.images	2020-06-10 02:46:49.697615	ebooks/20695
40961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20695/20695-8.zip	2007-02-27 08:46:24	ebooks/20695
122271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20695/20695-h/20695-h.htm	2007-02-27 08:46:24	ebooks/20695
9317439	application/octet-stream	http://www.gutenberg.org/files/20695/20695-page-images.zip	2007-02-27 11:25:14	ebooks/20695
103576	text/plain	http://www.gutenberg.org/ebooks/20695.txt.utf-8	2020-06-10 02:46:49.156651	ebooks/20695
373509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20695.kindle.noimages	2020-06-10 02:46:51.395617	ebooks/20695
40940	application/zip	http://www.gutenberg.org/files/20695/20695.zip	2007-02-27 08:46:24	ebooks/20695
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/20695.rdf	2020-06-11 01:16:46.629072	ebooks/20695
92801	application/epub+zip	http://www.gutenberg.org/ebooks/20695.epub.noimages	2020-06-10 02:46:50.149599	ebooks/20695
103600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20695/20695-8.txt	2007-02-27 08:46:24	ebooks/20695
5088	image/jpeg	http://www.gutenberg.org/cache/epub/20695/pg20695.cover.small.jpg	2020-06-10 02:46:51.542584	ebooks/20695
681925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20695.kindle.images	2020-06-10 02:46:50.786597	ebooks/20695
795526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20696/20696.txt	2007-02-27 08:52:08	ebooks/20696
1791043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20696.kindle.noimages	2020-06-10 02:47:42.367627	ebooks/20696
19865805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20696.kindle.images	2020-06-10 02:47:39.62267	ebooks/20696
17511	application/rdf+xml	http://www.gutenberg.org/ebooks/20696.rdf	2020-06-11 01:16:46.660069	ebooks/20696
795128	text/plain; charset=utf-8	http://www.gutenberg.org/files/20696/20696-0.txt	2007-02-27 08:50:54	ebooks/20696
9792131	application/zip	http://www.gutenberg.org/files/20696/20696-h.zip	2007-02-27 08:52:30	ebooks/20696
962022	text/html; charset=utf-8	http://www.gutenberg.org/files/20696/20696-h/20696-h.htm	2007-02-27 08:50:58	ebooks/20696
24773	image/jpeg	http://www.gutenberg.org/cache/epub/20696/pg20696.cover.medium.jpg	2020-06-10 02:47:42.86463	ebooks/20696
327413	application/zip	http://www.gutenberg.org/files/20696/20696-8.zip	2007-02-27 08:52:28	ebooks/20696
441401	application/epub+zip	http://www.gutenberg.org/ebooks/20696.epub.noimages	2020-06-10 02:47:16.348799	ebooks/20696
795489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20696/20696-8.txt	2007-02-27 08:52:08	ebooks/20696
5949	image/jpeg	http://www.gutenberg.org/cache/epub/20696/pg20696.cover.small.jpg	2020-06-10 02:47:42.619631	ebooks/20696
101675991	application/octet-stream	http://www.gutenberg.org/files/20696/20696-page-images.zip	2007-02-27 11:47:28	ebooks/20696
327539	text/plain; charset=utf-8	http://www.gutenberg.org/files/20696/20696-0.zip	2007-02-27 08:52:28	ebooks/20696
9336042	application/epub+zip	http://www.gutenberg.org/ebooks/20696.epub.images	2020-06-10 02:47:15.421791	ebooks/20696
327272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20696/20696.zip	2007-02-27 08:52:28	ebooks/20696
355865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20697/20697-h/20697-h.htm	2017-10-14 01:48:00	ebooks/20697
8751638	application/octet-stream	http://www.gutenberg.org/files/20697/20697-page-images.zip	2007-02-28 03:33:42	ebooks/20697
285314	application/epub+zip	http://www.gutenberg.org/ebooks/20697.epub.noimages	2020-06-10 02:47:45.802605	ebooks/20697
305017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20697/20697.txt	2007-02-27 08:58:00	ebooks/20697
373505	application/epub+zip	http://www.gutenberg.org/ebooks/20697.epub.images	2020-06-10 02:47:44.607604	ebooks/20697
121789	application/zip	http://www.gutenberg.org/files/20697/20697.zip	2007-02-27 08:58:00	ebooks/20697
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/20697.rdf	2020-06-11 01:16:46.688071	ebooks/20697
2403	image/jpeg	http://www.gutenberg.org/cache/epub/20697/pg20697.cover.small.jpg	2020-06-10 02:47:49.42655	ebooks/20697
1382895	application/zip	http://www.gutenberg.org/files/20697/20697-h.zip	2017-10-14 01:54:16	ebooks/20697
1023691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20697.kindle.noimages	2020-06-10 02:47:49.325538	ebooks/20697
1184714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20697.kindle.images	2020-06-10 02:47:47.564588	ebooks/20697
307319	text/plain; charset=utf-8	http://www.gutenberg.org/files/20697/20697-0.txt	2017-10-14 01:48:00	ebooks/20697
29704	image/jpeg	http://www.gutenberg.org/cache/epub/20697/pg20697.cover.medium.jpg	2020-06-10 02:47:49.529545	ebooks/20697
122660	text/plain; charset=utf-8	http://www.gutenberg.org/files/20697/20697-0.zip	2017-10-14 01:54:16	ebooks/20697
16813	application/rdf+xml	http://www.gutenberg.org/ebooks/20698.rdf	2020-06-11 01:16:46.718067	ebooks/20698
26180849	application/octet-stream	http://www.gutenberg.org/files/20698/20698-page-images.zip	2007-02-28 03:46:46	ebooks/20698
234630	text/plain	http://www.gutenberg.org/ebooks/20698.txt.utf-8	2020-06-10 02:47:49.729595	ebooks/20698
572575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20698.kindle.noimages	2020-06-10 02:47:52.859801	ebooks/20698
142783	application/epub+zip	http://www.gutenberg.org/ebooks/20698.epub.noimages	2020-06-10 02:47:50.918548	ebooks/20698
257681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20698/20698-h/20698-h.htm	2007-02-27 09:11:32	ebooks/20698
234590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20698/20698-8.txt	2007-02-27 09:11:32	ebooks/20698
4337	image/jpeg	http://www.gutenberg.org/cache/epub/20698/pg20698.cover.small.jpg	2020-06-10 02:47:53.027807	ebooks/20698
3058132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20698.kindle.images	2020-06-10 02:47:52.048502	ebooks/20698
1219663	application/epub+zip	http://www.gutenberg.org/ebooks/20698.epub.images	2020-06-10 02:47:50.453532	ebooks/20698
234593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20698/20698.txt	2007-02-27 09:11:32	ebooks/20698
90273	application/zip	http://www.gutenberg.org/files/20698/20698.zip	2007-02-27 09:11:32	ebooks/20698
14692	image/jpeg	http://www.gutenberg.org/cache/epub/20698/pg20698.cover.medium.jpg	2020-06-10 02:47:53.193791	ebooks/20698
90318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20698/20698-8.zip	2007-02-27 09:11:32	ebooks/20698
934674	application/zip	http://www.gutenberg.org/files/20698/20698-h.zip	2007-02-27 09:11:32	ebooks/20698
158584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20699/20699.txt	2007-02-27 09:15:38	ebooks/20699
1148987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20699.kindle.images	2020-06-10 02:47:55.263773	ebooks/20699
586560	application/zip	http://www.gutenberg.org/files/20699/20699-h.zip	2007-03-01 08:08:38	ebooks/20699
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/20699.rdf	2020-06-11 01:16:46.745069	ebooks/20699
60451	application/zip	http://www.gutenberg.org/files/20699/20699.zip	2007-02-27 09:15:38	ebooks/20699
158556	text/plain	http://www.gutenberg.org/ebooks/20699.txt.utf-8	2020-06-10 02:47:53.586818	ebooks/20699
37568	image/jpeg	http://www.gutenberg.org/cache/epub/20699/pg20699.cover.medium.jpg	2020-06-10 02:47:55.877754	ebooks/20699
189951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20699/20699-h/20699-h.htm	2007-03-01 08:07:12	ebooks/20699
133990	application/epub+zip	http://www.gutenberg.org/ebooks/20699.epub.noimages	2020-06-10 02:47:54.302802	ebooks/20699
448466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20699.kindle.noimages	2020-06-10 02:47:55.834772	ebooks/20699
504791	application/epub+zip	http://www.gutenberg.org/ebooks/20699.epub.images	2020-06-10 02:47:54.070806	ebooks/20699
4366	image/jpeg	http://www.gutenberg.org/cache/epub/20699/pg20699.cover.small.jpg	2020-06-10 02:47:55.856763	ebooks/20699
16893168	application/octet-stream	http://www.gutenberg.org/files/20699/20699-page-images.zip	2007-02-28 04:03:40	ebooks/20699
97691	text/plain	http://www.gutenberg.org/ebooks/207.txt.utf-8	2020-05-31 23:45:16.497902	ebooks/207
62602	application/epub+zip	http://www.gutenberg.org/ebooks/207.epub.noimages	2020-05-31 23:45:16.856888	ebooks/207
62603	application/epub+zip	http://www.gutenberg.org/ebooks/207.epub.images	2020-05-31 23:45:16.709879	ebooks/207
108936	text/html; charset=us-ascii	http://www.gutenberg.org/files/207/207-h/207-h.htm	2020-04-18 07:06:08	ebooks/207
3774	image/jpeg	http://www.gutenberg.org/cache/epub/207/pg207.cover.small.jpg	2020-05-31 23:45:17.612871	ebooks/207
38509	text/html; charset=us-ascii	http://www.gutenberg.org/files/207/207-h.zip	2020-04-18 07:06:24	ebooks/207
15707	image/jpeg	http://www.gutenberg.org/cache/epub/207/pg207.cover.medium.jpg	2020-05-31 23:45:17.640871	ebooks/207
256058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/207.kindle.noimages	2020-05-31 23:45:17.583868	ebooks/207
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/207.rdf	2020-06-11 01:00:15.424283	ebooks/207
37110	application/zip	http://www.gutenberg.org/files/207/207.zip	2020-04-18 07:06:24	ebooks/207
97719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/207/207.txt	2020-04-18 07:06:12	ebooks/207
256067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/207.kindle.images	2020-05-31 23:45:17.219872	ebooks/207
242995	application/epub+zip	http://www.gutenberg.org/ebooks/2070.epub.images	2020-06-01 01:25:11.542566	ebooks/2070
3026	image/jpeg	http://www.gutenberg.org/cache/epub/2070/pg2070.cover.small.jpg	2020-06-01 01:25:13.933512	ebooks/2070
590723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2070/2070-h/2070-h.htm	2017-05-08 01:37:36	ebooks/2070
561399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2070/2070.txt	2017-05-08 01:37:36	ebooks/2070
10547	image/jpeg	http://www.gutenberg.org/cache/epub/2070/pg2070.cover.medium.jpg	2020-06-01 01:25:13.965532	ebooks/2070
974811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2070.kindle.images	2020-06-01 01:25:12.798534	ebooks/2070
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/2070.rdf	2020-06-11 01:01:50.134066	ebooks/2070
974798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2070.kindle.noimages	2020-06-01 01:25:13.897517	ebooks/2070
561371	text/plain	http://www.gutenberg.org/ebooks/2070.txt.utf-8	2020-06-01 01:25:11.143554	ebooks/2070
222780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2070/2070-h.zip	2017-05-08 01:37:50	ebooks/2070
218521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2070/2070.zip	2017-05-08 01:37:50	ebooks/2070
242998	application/epub+zip	http://www.gutenberg.org/ebooks/2070.epub.noimages	2020-06-01 01:25:11.714564	ebooks/2070
402760	application/zip	http://www.gutenberg.org/files/20700/20700-0.zip	2007-02-27 09:22:00	ebooks/20700
398549	application/zip	http://www.gutenberg.org/files/20700/20700-8.zip	2007-02-27 09:22:00	ebooks/20700
31558	image/jpeg	http://www.gutenberg.org/cache/epub/20700/pg20700.cover.medium.jpg	2020-06-10 02:48:06.942611	ebooks/20700
1166043	text/html	http://www.gutenberg.org/ebooks/20700.html.images	2020-06-10 02:47:59.427729	ebooks/20700
517235	application/epub+zip	http://www.gutenberg.org/ebooks/20700.epub.images	2020-06-10 02:48:00.712727	ebooks/20700
510870	application/epub+zip	http://www.gutenberg.org/ebooks/20700.epub.noimages	2020-06-10 02:48:02.241687	ebooks/20700
1090388	text/plain; charset=utf-8	http://www.gutenberg.org/files/20700/20700-0.txt	2007-02-27 09:21:42	ebooks/20700
1060582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20700/20700-8.txt	2007-02-27 09:21:52	ebooks/20700
1166043	text/html	http://www.gutenberg.org/ebooks/20700.html.noimages	2020-06-10 02:47:59.722713	ebooks/20700
6216	image/jpeg	http://www.gutenberg.org/cache/epub/20700/pg20700.cover.small.jpg	2020-06-10 02:48:06.796624	ebooks/20700
1925962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20700.kindle.noimages	2020-06-10 02:48:06.647649	ebooks/20700
2025675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20700.kindle.images	2020-06-10 02:48:04.590646	ebooks/20700
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/20700.rdf	2020-06-11 01:16:46.771068	ebooks/20700
67673	text/html	http://www.gutenberg.org/ebooks/20701.html.images	2020-06-10 02:48:07.429625	ebooks/20701
67673	text/html	http://www.gutenberg.org/ebooks/20701.html.noimages	2020-06-10 02:48:07.535621	ebooks/20701
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/20701.rdf	2020-06-11 01:16:48.963057	ebooks/20701
59494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20701/20701-8.txt	2007-02-27 09:31:34	ebooks/20701
5227	image/jpeg	http://www.gutenberg.org/cache/epub/20701/pg20701.cover.small.jpg	2020-06-10 02:48:09.421585	ebooks/20701
89448	application/epub+zip	http://www.gutenberg.org/ebooks/20701.epub.images	2020-06-10 02:48:07.910598	ebooks/20701
2066029	application/zip	http://www.gutenberg.org/files/20701/20701-page-images.zip	2007-02-28 04:08:28	ebooks/20701
315204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20701.kindle.noimages	2020-06-10 02:48:09.280584	ebooks/20701
22555	image/jpeg	http://www.gutenberg.org/cache/epub/20701/pg20701.cover.medium.jpg	2020-06-10 02:48:09.561607	ebooks/20701
60213	text/plain	http://www.gutenberg.org/ebooks/20701.txt.utf-8	2020-06-10 02:48:07.29661	ebooks/20701
89448	application/epub+zip	http://www.gutenberg.org/ebooks/20701.epub.noimages	2020-06-10 02:48:08.2766	ebooks/20701
24249	application/zip	http://www.gutenberg.org/files/20701/20701-8.zip	2007-02-27 09:31:36	ebooks/20701
315212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20701.kindle.images	2020-06-10 02:48:08.776605	ebooks/20701
199632	application/epub+zip	http://www.gutenberg.org/ebooks/20702.epub.images	2020-06-10 02:48:10.963583	ebooks/20702
6639	image/jpeg	http://www.gutenberg.org/cache/epub/20702/pg20702.cover.small.jpg	2020-06-10 02:48:16.09151	ebooks/20702
510095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20702/20702-h/20702-h.htm	2007-02-27 09:38:48	ebooks/20702
700438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20702.kindle.noimages	2020-06-10 02:48:15.895505	ebooks/20702
808514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20702.kindle.images	2020-06-10 02:48:14.540528	ebooks/20702
333795	text/plain	http://www.gutenberg.org/ebooks/20702.txt.utf-8	2020-06-10 02:48:09.915634	ebooks/20702
37632	image/jpeg	http://www.gutenberg.org/cache/epub/20702/pg20702.cover.medium.jpg	2020-06-10 02:48:16.285514	ebooks/20702
101726	application/zip	http://www.gutenberg.org/files/20702/20702.zip	2007-02-27 09:38:48	ebooks/20702
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/20702.rdf	2020-06-11 01:16:48.991055	ebooks/20702
334920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20702/20702.txt	2007-02-27 09:38:48	ebooks/20702
333085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20702/20702-8.txt	2007-02-27 09:38:48	ebooks/20702
111377	application/zip	http://www.gutenberg.org/files/20702/20702-h.zip	2007-02-27 09:38:48	ebooks/20702
6319238	application/zip	http://www.gutenberg.org/files/20702/20702-page-images.zip	2007-02-28 05:35:22	ebooks/20702
180484	application/epub+zip	http://www.gutenberg.org/ebooks/20702.epub.noimages	2020-06-10 02:48:12.692556	ebooks/20702
101646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20702/20702-8.zip	2007-02-27 09:38:48	ebooks/20702
12352760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20703.kindle.images	2020-06-10 02:48:39.82175	ebooks/20703
410099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20703/20703-8.txt	2007-02-27 09:44:06	ebooks/20703
4583	image/jpeg	http://www.gutenberg.org/cache/epub/20703/pg20703.cover.small.jpg	2020-06-10 02:48:41.072702	ebooks/20703
5366014	application/epub+zip	http://www.gutenberg.org/ebooks/20703.epub.images	2020-06-10 02:48:24.568633	ebooks/20703
426668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20703/20703-h/20703-h.htm	2007-02-27 09:44:08	ebooks/20703
211476	application/epub+zip	http://www.gutenberg.org/ebooks/20703.epub.noimages	2020-06-10 02:48:25.058607	ebooks/20703
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/20703.rdf	2020-06-11 01:16:49.016043	ebooks/20703
420755	text/plain	http://www.gutenberg.org/ebooks/20703.txt.utf-8	2020-06-10 02:48:16.743526	ebooks/20703
16343	image/jpeg	http://www.gutenberg.org/cache/epub/20703/pg20703.cover.medium.jpg	2020-06-10 02:48:41.229683	ebooks/20703
158546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20703/20703-8.zip	2007-02-27 09:44:12	ebooks/20703
873488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20703.kindle.noimages	2020-06-10 02:48:40.913677	ebooks/20703
5365928	application/zip	http://www.gutenberg.org/files/20703/20703-h.zip	2007-02-27 09:44:12	ebooks/20703
7976121	application/zip	http://www.gutenberg.org/files/20704/20704-page-images.zip	2007-02-28 05:40:14	ebooks/20704
2785797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20704.kindle.images	2020-06-10 02:48:54.365508	ebooks/20704
67572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20704/20704-8.txt	2007-02-27 09:52:56	ebooks/20704
861139	text/html; charset=utf-8	http://www.gutenberg.org/files/20704/20704-h.zip	2007-02-27 09:52:56	ebooks/20704
382961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20704.kindle.noimages	2020-06-10 02:48:55.001516	ebooks/20704
29099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20704/20704-8.zip	2007-02-27 09:52:56	ebooks/20704
67564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20704/20704.txt	2007-02-27 09:52:56	ebooks/20704
16701	application/rdf+xml	http://www.gutenberg.org/ebooks/20704.rdf	2020-06-11 01:16:49.045058	ebooks/20704
29069	application/zip	http://www.gutenberg.org/files/20704/20704.zip	2007-02-27 09:52:56	ebooks/20704
67545	text/plain	http://www.gutenberg.org/ebooks/20704.txt.utf-8	2020-06-10 02:48:41.610699	ebooks/20704
82506	text/html; charset=utf-8	http://www.gutenberg.org/files/20704/20704-h/20704-h.htm	2007-02-27 09:52:56	ebooks/20704
109941	application/epub+zip	http://www.gutenberg.org/ebooks/20704.epub.noimages	2020-06-10 02:48:49.18657	ebooks/20704
1028657	application/epub+zip	http://www.gutenberg.org/ebooks/20704.epub.images	2020-06-10 02:48:48.562624	ebooks/20704
6198	image/jpeg	http://www.gutenberg.org/cache/epub/20704/pg20704.cover.small.jpg	2020-06-10 02:48:55.159498	ebooks/20704
33278	image/jpeg	http://www.gutenberg.org/cache/epub/20704/pg20704.cover.medium.jpg	2020-06-10 02:48:55.316496	ebooks/20704
34893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20705/20705-8.zip	2007-02-27 10:04:48	ebooks/20705
17348	image/jpeg	http://www.gutenberg.org/cache/epub/20705/pg20705.cover.medium.jpg	2020-06-10 02:48:58.243661	ebooks/20705
129585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20705/20705-h/20705-h.htm	2013-03-16 09:02:18	ebooks/20705
40113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20705/20705-h.zip	2013-03-16 09:03:08	ebooks/20705
89063	text/plain	http://www.gutenberg.org/ebooks/20705.txt.utf-8	2020-06-10 02:48:55.69252	ebooks/20705
86394	application/epub+zip	http://www.gutenberg.org/ebooks/20705.epub.images	2020-06-10 02:48:56.18869	ebooks/20705
86394	application/epub+zip	http://www.gutenberg.org/ebooks/20705.epub.noimages	2020-06-10 02:48:56.580686	ebooks/20705
331122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20705.kindle.images	2020-06-10 02:48:57.249676	ebooks/20705
1497226	application/zip	http://www.gutenberg.org/files/20705/20705-page-images.zip	2007-02-28 05:44:24	ebooks/20705
87988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20705/20705-8.txt	2007-02-27 10:04:46	ebooks/20705
331114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20705.kindle.noimages	2020-06-10 02:48:57.921666	ebooks/20705
4518	image/jpeg	http://www.gutenberg.org/cache/epub/20705/pg20705.cover.small.jpg	2020-06-10 02:48:58.083756	ebooks/20705
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/20705.rdf	2020-06-11 01:16:49.072069	ebooks/20705
904881	application/zip	http://www.gutenberg.org/files/20706/20706-h.zip	2007-02-27 11:48:58	ebooks/20706
1968220	application/epub+zip	http://www.gutenberg.org/ebooks/20706.epub.images	2020-06-10 02:48:59.818662	ebooks/20706
6809	image/jpeg	http://www.gutenberg.org/cache/epub/20706/pg20706.cover.small.jpg	2020-06-10 02:49:03.305602	ebooks/20706
295221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20706.kindle.noimages	2020-06-10 02:49:03.153605	ebooks/20706
35568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20706/20706-8.zip	2007-02-27 11:48:58	ebooks/20706
101849	application/epub+zip	http://www.gutenberg.org/ebooks/20706.epub.noimages	2020-06-10 02:49:01.555621	ebooks/20706
105069	text/html	http://www.gutenberg.org/files/20706/20706-h/20706-h.htm	2007-02-27 11:48:56	ebooks/20706
4501039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20706.kindle.images	2020-06-10 02:49:02.874597	ebooks/20706
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/20706.rdf	2020-06-11 01:16:49.097039	ebooks/20706
4412992	application/octet-stream	http://www.gutenberg.org/files/20706/20706-page-images.zip	2007-02-28 05:59:40	ebooks/20706
91062	text/plain	http://www.gutenberg.org/ebooks/20706.txt.utf-8	2020-06-10 02:48:58.627661	ebooks/20706
34445	image/jpeg	http://www.gutenberg.org/cache/epub/20706/pg20706.cover.medium.jpg	2020-06-10 02:49:03.456626	ebooks/20706
91053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20706/20706-8.txt	2007-02-27 11:48:54	ebooks/20706
21674	image/jpeg	http://www.gutenberg.org/cache/epub/20707/pg20707.cover.medium.jpg	2020-06-10 02:49:06.763551	ebooks/20707
171319	application/zip	http://www.gutenberg.org/files/20707/20707-8.zip	2010-06-22 11:20:54	ebooks/20707
357168	application/epub+zip	http://www.gutenberg.org/ebooks/20707.epub.images	2020-06-10 02:49:04.353579	ebooks/20707
255326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20707/20707-h.zip	2010-06-22 11:20:54	ebooks/20707
488148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20707/20707-h/20707-h.htm	2010-06-22 11:19:48	ebooks/20707
1242415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20707.kindle.images	2020-06-10 02:49:05.702602	ebooks/20707
456454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20707/20707.txt	2007-02-26 19:00:00	ebooks/20707
16798	application/rdf+xml	http://www.gutenberg.org/ebooks/20707.rdf	2020-06-11 01:16:49.127039	ebooks/20707
456439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20707/20707-8.txt	2007-02-26 19:00:00	ebooks/20707
12612851	application/octet-stream	http://www.gutenberg.org/files/20707/20707-page-images.zip	2007-02-28 06:06:18	ebooks/20707
944317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20707.kindle.noimages	2020-06-10 02:49:06.718567	ebooks/20707
2736	image/jpeg	http://www.gutenberg.org/cache/epub/20707/pg20707.cover.small.jpg	2020-06-10 02:49:06.742555	ebooks/20707
255895	application/epub+zip	http://www.gutenberg.org/ebooks/20707.epub.noimages	2020-06-10 02:49:04.628636	ebooks/20707
456428	text/plain	http://www.gutenberg.org/ebooks/20707.txt.utf-8	2020-06-10 02:49:03.82161	ebooks/20707
171295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20707/20707.zip	2010-06-22 11:20:54	ebooks/20707
443582	text/plain	http://www.gutenberg.org/ebooks/20708.txt.utf-8	2020-06-10 02:49:06.958622	ebooks/20708
443610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20708/20708-8.txt	2007-02-28 06:47:21	ebooks/20708
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/20708.rdf	2020-06-11 01:16:49.155041	ebooks/20708
15551636	application/octet-stream	http://www.gutenberg.org/files/20708/20708-page-images.zip	2007-02-28 08:09:50	ebooks/20708
476212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20708/20708-h/20708-h.htm	2007-02-28 06:56:47	ebooks/20708
1861061	application/zip	http://www.gutenberg.org/files/20708/20708-h.zip	2007-02-28 06:57:25	ebooks/20708
5815490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20708.kindle.images	2020-06-10 02:49:10.956816	ebooks/20708
15982	image/jpeg	http://www.gutenberg.org/cache/epub/20708/pg20708.cover.medium.jpg	2020-06-10 02:49:12.592865	ebooks/20708
4080	image/jpeg	http://www.gutenberg.org/cache/epub/20708/pg20708.cover.small.jpg	2020-06-10 02:49:12.425783	ebooks/20708
2984391	application/epub+zip	http://www.gutenberg.org/ebooks/20708.epub.images	2020-06-10 02:49:08.186551	ebooks/20708
443617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20708/20708.txt	2007-02-28 06:47:21	ebooks/20708
1021687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20708.kindle.noimages	2020-06-10 02:49:12.256782	ebooks/20708
262583	application/epub+zip	http://www.gutenberg.org/ebooks/20708.epub.noimages	2020-06-10 02:49:08.822524	ebooks/20708
176250	application/zip	http://www.gutenberg.org/files/20708/20708-8.zip	2007-02-28 06:47:21	ebooks/20708
176235	application/zip	http://www.gutenberg.org/files/20708/20708.zip	2007-02-28 06:47:21	ebooks/20708
16608	application/rdf+xml	http://www.gutenberg.org/ebooks/20709.rdf	2020-06-11 01:16:49.185039	ebooks/20709
1879793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20709.kindle.noimages	2020-06-10 02:49:23.038652	ebooks/20709
4144	image/jpeg	http://www.gutenberg.org/cache/epub/20709/pg20709.cover.small.jpg	2020-06-10 02:49:23.225643	ebooks/20709
963797	text/plain	http://www.gutenberg.org/ebooks/20709.txt.utf-8	2020-06-10 02:49:13.00577	ebooks/20709
8002430	application/epub+zip	http://www.gutenberg.org/ebooks/20709.epub.images	2020-06-10 02:49:14.977746	ebooks/20709
1047781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20709/20709-h/20709-h.htm	2008-04-30 04:42:10	ebooks/20709
16502485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20709.kindle.images	2020-06-10 02:49:20.670668	ebooks/20709
372720	application/zip	http://www.gutenberg.org/files/20709/20709-8.zip	2007-02-28 07:51:45	ebooks/20709
15345	image/jpeg	http://www.gutenberg.org/cache/epub/20709/pg20709.cover.medium.jpg	2020-06-10 02:49:23.405646	ebooks/20709
372587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20709/20709.zip	2007-02-28 07:51:45	ebooks/20709
963681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20709/20709-8.txt	2007-02-28 07:51:45	ebooks/20709
963848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20709/20709.txt	2007-02-28 07:51:45	ebooks/20709
3851980	application/zip	http://www.gutenberg.org/files/20709/20709-h.zip	2008-04-30 04:42:43	ebooks/20709
468097	application/epub+zip	http://www.gutenberg.org/ebooks/20709.epub.noimages	2020-06-10 02:49:15.647752	ebooks/20709
102024738	application/zip	http://www.gutenberg.org/files/20709/20709-page-images.zip	2007-02-28 09:46:04	ebooks/20709
120604	application/epub+zip	http://www.gutenberg.org/ebooks/2071.epub.noimages	2020-06-01 01:25:14.481523	ebooks/2071
96075	application/zip	http://www.gutenberg.org/files/2071/2071-0.zip	2016-10-03 06:19:10	ebooks/2071
249510	text/plain; charset=utf-8	http://www.gutenberg.org/files/2071/2071-0.txt	2016-10-03 06:18:58	ebooks/2071
295418	text/html; charset=utf-8	http://www.gutenberg.org/files/2071/2071-h/2071-h.htm	2016-10-03 06:18:58	ebooks/2071
17856	application/rdf+xml	http://www.gutenberg.org/ebooks/2071.rdf	2020-06-11 01:01:50.17307	ebooks/2071
3696	image/jpeg	http://www.gutenberg.org/cache/epub/2071/pg2071.cover.small.jpg	2020-06-01 01:25:15.667484	ebooks/2071
13574	image/jpeg	http://www.gutenberg.org/cache/epub/2071/pg2071.cover.medium.jpg	2020-06-01 01:25:15.695482	ebooks/2071
246193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2071/2071.txt	2016-10-03 06:18:58	ebooks/2071
95661	application/zip	http://www.gutenberg.org/files/2071/2071.zip	2016-10-03 06:19:10	ebooks/2071
100790	text/html; charset=utf-8	http://www.gutenberg.org/files/2071/2071-h.zip	2016-10-03 06:19:10	ebooks/2071
479276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2071.kindle.noimages	2020-06-01 01:25:15.636486	ebooks/2071
214435	text/html; charset=utf-8	http://www.gutenberg.org/files/2073/2073-h.zip	2016-12-17 05:35:38	ebooks/2073
479284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2071.kindle.images	2020-06-01 01:25:15.062501	ebooks/2071
120604	application/epub+zip	http://www.gutenberg.org/ebooks/2071.epub.images	2020-06-01 01:25:14.316516	ebooks/2071
469736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20710/20710-h.zip	2007-02-28 09:14:35	ebooks/20710
164123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20710/20710.zip	2007-02-28 09:09:13	ebooks/20710
439989	text/plain	http://www.gutenberg.org/ebooks/20710.txt.utf-8	2020-06-10 02:49:23.839638	ebooks/20710
1510948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20710.kindle.images	2020-06-10 02:49:27.306584	ebooks/20710
250535	application/epub+zip	http://www.gutenberg.org/ebooks/20710.epub.noimages	2020-06-10 02:49:25.760648	ebooks/20710
440032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20710/20710.txt	2007-02-28 09:09:13	ebooks/20710
440024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20710/20710-8.txt	2007-02-28 09:09:13	ebooks/20710
164125	application/zip	http://www.gutenberg.org/files/20710/20710-8.zip	2007-02-28 09:09:13	ebooks/20710
16101065	application/octet-stream	http://www.gutenberg.org/files/20710/20710-page-images.zip	2007-02-28 10:05:08	ebooks/20710
25417	image/jpeg	http://www.gutenberg.org/cache/epub/20710/pg20710.cover.medium.jpg	2020-06-10 02:49:29.088567	ebooks/20710
995643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20710.kindle.noimages	2020-06-10 02:49:28.755578	ebooks/20710
17139	application/rdf+xml	http://www.gutenberg.org/ebooks/20710.rdf	2020-06-11 01:16:49.216042	ebooks/20710
498483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20710/20710-h/20710-h.htm	2007-02-28 09:14:21	ebooks/20710
588520	application/epub+zip	http://www.gutenberg.org/ebooks/20710.epub.images	2020-06-10 02:49:24.95564	ebooks/20710
5680	image/jpeg	http://www.gutenberg.org/cache/epub/20710/pg20710.cover.small.jpg	2020-06-10 02:49:28.923571	ebooks/20710
195196	application/epub+zip	http://www.gutenberg.org/ebooks/20711.epub.images	2020-06-10 02:49:30.17655	ebooks/20711
17217	image/jpeg	http://www.gutenberg.org/cache/epub/20711/pg20711.cover.medium.jpg	2020-06-10 02:49:33.296511	ebooks/20711
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/20711.rdf	2020-06-11 01:16:49.240036	ebooks/20711
766050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20711.kindle.noimages	2020-06-10 02:49:32.981517	ebooks/20711
111443	text/html	http://www.gutenberg.org/files/20711/20711-h.zip	2007-02-28 09:42:12	ebooks/20711
269994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20711/20711.txt	2007-02-28 09:42:12	ebooks/20711
766058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20711.kindle.images	2020-06-10 02:49:31.845526	ebooks/20711
322230	text/html	http://www.gutenberg.org/files/20711/20711-h/20711-h.htm	2007-02-28 09:40:12	ebooks/20711
195196	application/epub+zip	http://www.gutenberg.org/ebooks/20711.epub.noimages	2020-06-10 02:49:30.700553	ebooks/20711
4024	image/jpeg	http://www.gutenberg.org/cache/epub/20711/pg20711.cover.small.jpg	2020-06-10 02:49:33.140519	ebooks/20711
269995	text/plain	http://www.gutenberg.org/ebooks/20711.txt.utf-8	2020-06-10 02:49:29.491574	ebooks/20711
103929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20711/20711.zip	2007-02-28 09:42:12	ebooks/20711
193758	application/zip	http://www.gutenberg.org/files/20712/20712.zip	2007-02-28 09:56:00	ebooks/20712
1051712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20712.kindle.noimages	2020-06-10 02:49:37.991708	ebooks/20712
3877	image/jpeg	http://www.gutenberg.org/cache/epub/20712/pg20712.cover.small.jpg	2020-06-10 02:49:38.146653	ebooks/20712
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/20712.rdf	2020-06-11 01:16:49.270035	ebooks/20712
14311	image/jpeg	http://www.gutenberg.org/cache/epub/20712/pg20712.cover.medium.jpg	2020-06-10 02:49:38.298691	ebooks/20712
193778	application/zip	http://www.gutenberg.org/files/20712/20712-8.zip	2007-02-28 09:56:00	ebooks/20712
503984	text/plain	http://www.gutenberg.org/ebooks/20712.txt.utf-8	2020-06-10 02:49:33.675505	ebooks/20712
555432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20712/20712-h/20712-h.htm	2007-02-28 10:00:40	ebooks/20712
1214037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20712.kindle.images	2020-06-10 02:49:36.558668	ebooks/20712
504002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20712/20712-8.txt	2007-02-28 09:56:00	ebooks/20712
281091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20712/20712-h.zip	2007-02-28 10:00:51	ebooks/20712
16151726	application/zip	http://www.gutenberg.org/files/20712/20712-page-images.zip	2007-02-28 10:20:12	ebooks/20712
264012	application/epub+zip	http://www.gutenberg.org/ebooks/20712.epub.noimages	2020-06-10 02:49:35.151539	ebooks/20712
504009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20712/20712.txt	2007-02-28 09:56:00	ebooks/20712
368749	application/epub+zip	http://www.gutenberg.org/ebooks/20712.epub.images	2020-06-10 02:49:34.536503	ebooks/20712
275455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20713/20713-h/20713-h.htm	2007-03-01 07:58:16	ebooks/20713
238197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20713/20713.txt	2007-03-01 07:58:16	ebooks/20713
211334	application/epub+zip	http://www.gutenberg.org/ebooks/20713.epub.images	2020-06-10 02:49:39.445638	ebooks/20713
23174	image/jpeg	http://www.gutenberg.org/cache/epub/20713/pg20713.cover.medium.jpg	2020-06-10 02:49:42.277601	ebooks/20713
142578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20713/20713-h.zip	2007-03-01 07:58:16	ebooks/20713
641912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20713.kindle.noimages	2020-06-10 02:49:41.96962	ebooks/20713
5183	image/jpeg	http://www.gutenberg.org/cache/epub/20713/pg20713.cover.small.jpg	2020-06-10 02:49:42.125602	ebooks/20713
721984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20713.kindle.images	2020-06-10 02:49:40.990641	ebooks/20713
8971999	application/zip	http://www.gutenberg.org/files/20713/20713-page-images.zip	2007-03-01 09:11:00	ebooks/20713
164934	application/epub+zip	http://www.gutenberg.org/ebooks/20713.epub.noimages	2020-06-10 02:49:39.99364	ebooks/20713
86377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20713/20713.zip	2007-03-01 07:58:16	ebooks/20713
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/20713.rdf	2020-06-11 01:16:49.295033	ebooks/20713
238169	text/plain	http://www.gutenberg.org/ebooks/20713.txt.utf-8	2020-06-10 02:49:38.67167	ebooks/20713
524382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20714/20714-h/20714-h.htm	2007-03-01 08:40:16	ebooks/20714
5423	image/jpeg	http://www.gutenberg.org/cache/epub/20714/pg20714.cover.small.jpg	2020-06-10 02:49:47.28253	ebooks/20714
18986	image/jpeg	http://www.gutenberg.org/cache/epub/20714/pg20714.cover.medium.jpg	2020-06-10 02:49:47.439527	ebooks/20714
187220	application/zip	http://www.gutenberg.org/files/20714/20714-8.zip	2007-03-01 08:40:18	ebooks/20714
187198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20714/20714.zip	2007-03-01 08:40:16	ebooks/20714
14700649	application/zip	http://www.gutenberg.org/files/20714/20714-page-images.zip	2007-03-01 09:17:32	ebooks/20714
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/20714.rdf	2020-06-11 01:16:49.324038	ebooks/20714
472089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20714/20714-8.txt	2007-03-01 08:40:16	ebooks/20714
472061	text/plain	http://www.gutenberg.org/ebooks/20714.txt.utf-8	2020-06-10 02:49:42.647618	ebooks/20714
258958	application/epub+zip	http://www.gutenberg.org/ebooks/20714.epub.noimages	2020-06-10 02:49:44.228579	ebooks/20714
472083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20714/20714.txt	2007-03-01 08:40:16	ebooks/20714
1160983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20714.kindle.images	2020-06-10 02:49:45.662585	ebooks/20714
1053474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20714.kindle.noimages	2020-06-10 02:49:47.122599	ebooks/20714
243563	application/zip	http://www.gutenberg.org/files/20714/20714-h.zip	2007-03-01 08:40:18	ebooks/20714
328387	application/epub+zip	http://www.gutenberg.org/ebooks/20714.epub.images	2020-06-10 02:49:43.565595	ebooks/20714
43153	text/plain	http://www.gutenberg.org/ebooks/20715.txt.utf-8	2020-06-10 02:49:47.813525	ebooks/20715
65069	application/epub+zip	http://www.gutenberg.org/ebooks/20715.epub.noimages	2020-06-10 02:49:48.796521	ebooks/20715
16842	application/zip	http://www.gutenberg.org/files/20715/20715-8.zip	2007-03-01 09:12:02	ebooks/20715
43184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20715/20715-8.txt	2007-03-01 09:10:52	ebooks/20715
4941	image/jpeg	http://www.gutenberg.org/cache/epub/20715/pg20715.cover.small.jpg	2020-06-10 02:49:49.827502	ebooks/20715
1769985	application/zip	http://www.gutenberg.org/files/20715/20715-page-images.zip	2007-03-01 09:25:44	ebooks/20715
265273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20715.kindle.noimages	2020-06-10 02:49:49.688508	ebooks/20715
49033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20715/20715-h/20715-h.htm	2007-03-01 09:12:02	ebooks/20715
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/20715.rdf	2020-06-11 01:16:49.353034	ebooks/20715
67163	application/epub+zip	http://www.gutenberg.org/ebooks/20715.epub.images	2020-06-10 02:49:48.345528	ebooks/20715
43175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20715/20715.txt	2007-03-01 09:10:52	ebooks/20715
18944	image/jpeg	http://www.gutenberg.org/cache/epub/20715/pg20715.cover.medium.jpg	2020-06-10 02:49:49.965523	ebooks/20715
271207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20715.kindle.images	2020-06-10 02:49:49.253508	ebooks/20715
20197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20715/20715-h.zip	2007-03-01 09:12:02	ebooks/20715
16825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20715/20715.zip	2007-03-01 09:12:02	ebooks/20715
92711	application/epub+zip	http://www.gutenberg.org/ebooks/20716.epub.noimages	2020-06-10 02:49:51.543795	ebooks/20716
382470	text/html; charset=us-ascii	http://www.gutenberg.org/files/20716/20716-h.zip	2007-05-05 07:23:20	ebooks/20716
362867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20716.kindle.noimages	2020-06-10 02:49:53.046761	ebooks/20716
37048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20716/20716.zip	2007-05-05 07:23:18	ebooks/20716
101744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20716/20716.txt	2007-05-05 07:14:52	ebooks/20716
615554	application/epub+zip	http://www.gutenberg.org/ebooks/20716.epub.images	2020-06-10 02:49:50.994789	ebooks/20716
130112	text/html; charset=us-ascii	http://www.gutenberg.org/files/20716/20716-h/20716-h.htm	2007-05-05 07:14:04	ebooks/20716
3852	image/jpeg	http://www.gutenberg.org/cache/epub/20716/pg20716.cover.small.jpg	2020-06-10 02:49:53.195776	ebooks/20716
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/20716.rdf	2020-06-11 01:16:49.379066	ebooks/20716
1488104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20716.kindle.images	2020-06-10 02:49:52.384778	ebooks/20716
6291361	application/zip	http://www.gutenberg.org/files/20716/20716-page-images.zip	2007-03-01 11:30:32	ebooks/20716
101716	text/plain	http://www.gutenberg.org/ebooks/20716.txt.utf-8	2020-06-10 02:49:50.308796	ebooks/20716
13591	image/jpeg	http://www.gutenberg.org/cache/epub/20716/pg20716.cover.medium.jpg	2020-06-10 02:49:53.343759	ebooks/20716
156920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20717/20717-8.zip	2017-08-04 03:16:18	ebooks/20717
222473	application/epub+zip	http://www.gutenberg.org/ebooks/20717.epub.noimages	2020-06-10 02:49:54.970758	ebooks/20717
929023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20717.kindle.noimages	2020-06-10 02:49:57.583701	ebooks/20717
936940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20717.kindle.images	2020-06-10 02:49:56.274718	ebooks/20717
9272181	application/zip	http://www.gutenberg.org/files/20717/20717-page-images.zip	2007-03-01 11:46:20	ebooks/20717
409803	text/plain	http://www.gutenberg.org/ebooks/20717.txt.utf-8	2020-06-10 02:49:53.708754	ebooks/20717
409870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20717/20717.txt	2017-08-04 03:16:06	ebooks/20717
170009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20717/20717-h.zip	2017-08-04 03:16:18	ebooks/20717
409803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20717/20717-8.txt	2017-08-04 03:16:06	ebooks/20717
4038	image/jpeg	http://www.gutenberg.org/cache/epub/20717/pg20717.cover.small.jpg	2020-06-10 02:49:57.744697	ebooks/20717
226674	application/epub+zip	http://www.gutenberg.org/ebooks/20717.epub.images	2020-06-10 02:49:54.455758	ebooks/20717
14297	image/jpeg	http://www.gutenberg.org/cache/epub/20717/pg20717.cover.medium.jpg	2020-06-10 02:49:57.900742	ebooks/20717
457204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20717/20717-h/20717-h.htm	2017-08-04 03:16:06	ebooks/20717
156885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20717/20717.zip	2017-08-04 03:16:18	ebooks/20717
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/20717.rdf	2020-06-11 01:16:49.409041	ebooks/20717
61241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20718/20718.txt	2007-03-01 08:49:30	ebooks/20718
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/20718.rdf	2020-06-11 01:16:49.438035	ebooks/20718
61250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20718/20718-8.txt	2007-03-01 08:49:30	ebooks/20718
298903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20718.kindle.noimages	2020-06-10 02:50:00.273666	ebooks/20718
124687	application/epub+zip	http://www.gutenberg.org/ebooks/20718.epub.images	2020-06-10 02:49:58.769693	ebooks/20718
61218	text/plain	http://www.gutenberg.org/ebooks/20718.txt.utf-8	2020-06-10 02:49:58.275687	ebooks/20718
18785	image/jpeg	http://www.gutenberg.org/cache/epub/20718/pg20718.cover.medium.jpg	2020-06-10 02:50:00.562684	ebooks/20718
400615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20718.kindle.images	2020-06-10 02:49:59.777669	ebooks/20718
2014546	application/octet-stream	http://www.gutenberg.org/files/20718/20718-page-images.zip	2007-03-01 11:50:38	ebooks/20718
81067	application/epub+zip	http://www.gutenberg.org/ebooks/20718.epub.noimages	2020-06-10 02:49:59.188681	ebooks/20718
72620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20718/20718-h/20718-h.htm	2007-03-01 08:49:30	ebooks/20718
23100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20718/20718.zip	2007-03-01 08:49:32	ebooks/20718
23118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20718/20718-8.zip	2007-03-01 08:49:32	ebooks/20718
5245	image/jpeg	http://www.gutenberg.org/cache/epub/20718/pg20718.cover.small.jpg	2020-06-10 02:50:00.419666	ebooks/20718
68262	application/zip	http://www.gutenberg.org/files/20718/20718-h.zip	2007-03-01 08:49:32	ebooks/20718
16562	application/rdf+xml	http://www.gutenberg.org/ebooks/20719.rdf	2020-06-11 01:16:49.467036	ebooks/20719
462607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20719/20719.txt	2007-03-01 08:54:28	ebooks/20719
178985	application/zip	http://www.gutenberg.org/files/20719/20719-8.zip	2007-03-01 08:54:30	ebooks/20719
515600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20719/20719-h/20719-h.htm	2007-03-01 08:54:28	ebooks/20719
241356	application/zip	http://www.gutenberg.org/files/20719/20719-h.zip	2007-03-01 08:54:30	ebooks/20719
324564	application/epub+zip	http://www.gutenberg.org/ebooks/20719.epub.images	2020-06-10 02:50:01.763679	ebooks/20719
178941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20719/20719.zip	2007-03-01 08:54:30	ebooks/20719
1022145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20719.kindle.noimages	2020-06-10 02:50:05.205599	ebooks/20719
462593	text/plain	http://www.gutenberg.org/ebooks/20719.txt.utf-8	2020-06-10 02:50:00.921672	ebooks/20719
256469	application/epub+zip	http://www.gutenberg.org/ebooks/20719.epub.noimages	2020-06-10 02:50:02.437634	ebooks/20719
462612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20719/20719-8.txt	2007-03-01 08:54:28	ebooks/20719
15854	image/jpeg	http://www.gutenberg.org/cache/epub/20719/pg20719.cover.medium.jpg	2020-06-10 02:50:05.521601	ebooks/20719
4366	image/jpeg	http://www.gutenberg.org/cache/epub/20719/pg20719.cover.small.jpg	2020-06-10 02:50:05.364606	ebooks/20719
15752596	application/octet-stream	http://www.gutenberg.org/files/20719/20719-page-images.zip	2007-03-01 12:03:00	ebooks/20719
1126136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20719.kindle.images	2020-06-10 02:50:03.826616	ebooks/20719
1037317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2072.kindle.images	2020-06-01 01:25:17.66946	ebooks/2072
240891	application/zip	http://www.gutenberg.org/files/2072/2072-h.zip	2016-11-01 09:07:42	ebooks/2072
227953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2072/2072.zip	2006-05-13 12:31:02	ebooks/2072
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/2072.rdf	2020-06-11 01:01:50.215065	ebooks/2072
606585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2072/2072.txt	2006-05-13 12:30:48	ebooks/2072
1037309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2072.kindle.noimages	2020-06-01 01:25:18.850449	ebooks/2072
735668	text/html; charset=utf-8	http://www.gutenberg.org/files/2072/2072-h/2072-h.htm	2016-11-01 09:07:14	ebooks/2072
256153	application/epub+zip	http://www.gutenberg.org/ebooks/2072.epub.images	2020-06-01 01:25:16.234492	ebooks/2072
617274	text/plain; charset=utf-8	http://www.gutenberg.org/files/2072/2072-0.txt	2016-11-01 09:06:02	ebooks/2072
2491	image/jpeg	http://www.gutenberg.org/cache/epub/2072/pg2072.cover.small.jpg	2020-06-01 01:25:18.887514	ebooks/2072
8778	image/jpeg	http://www.gutenberg.org/cache/epub/2072/pg2072.cover.medium.jpg	2020-06-01 01:25:18.919452	ebooks/2072
256153	application/epub+zip	http://www.gutenberg.org/ebooks/2072.epub.noimages	2020-06-01 01:25:16.476538	ebooks/2072
229271	text/plain; charset=utf-8	http://www.gutenberg.org/files/2072/2072-0.zip	2016-11-01 09:07:42	ebooks/2072
203946	text/plain	http://www.gutenberg.org/ebooks/20720.txt.utf-8	2020-06-10 02:50:05.899613	ebooks/20720
148152	application/epub+zip	http://www.gutenberg.org/ebooks/20720.epub.noimages	2020-06-10 02:50:07.073596	ebooks/20720
200631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20720/20720-8.txt	2007-03-01 09:03:38	ebooks/20720
24718	image/jpeg	http://www.gutenberg.org/cache/epub/20720/pg20720.cover.medium.jpg	2020-06-10 02:50:09.149562	ebooks/20720
148153	application/epub+zip	http://www.gutenberg.org/ebooks/20720.epub.images	2020-06-10 02:50:06.547583	ebooks/20720
75722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20720/20720-8.zip	2007-03-01 09:03:40	ebooks/20720
5500	image/jpeg	http://www.gutenberg.org/cache/epub/20720/pg20720.cover.small.jpg	2020-06-10 02:50:08.993557	ebooks/20720
228474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20720/20720-h/20720-h.htm	2007-03-01 09:03:40	ebooks/20720
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/20720.rdf	2020-06-11 01:16:49.496037	ebooks/20720
578676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20720.kindle.noimages	2020-06-10 02:50:08.835556	ebooks/20720
578693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20720.kindle.images	2020-06-10 02:50:07.951645	ebooks/20720
80517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20720/20720-h.zip	2007-03-01 09:03:40	ebooks/20720
530586	text/plain	http://www.gutenberg.org/ebooks/20721.txt.utf-8	2020-06-10 02:50:09.52955	ebooks/20721
284605	application/epub+zip	http://www.gutenberg.org/ebooks/20721.epub.noimages	2020-06-10 02:50:10.377565	ebooks/20721
530575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20721/20721-8.txt	2007-03-01 11:27:24	ebooks/20721
203742	application/zip	http://www.gutenberg.org/files/20721/20721.zip	2007-03-01 11:27:25	ebooks/20721
203802	application/zip	http://www.gutenberg.org/files/20721/20721-8.zip	2007-03-01 11:27:25	ebooks/20721
39034	image/jpeg	http://www.gutenberg.org/cache/epub/20721/pg20721.cover.medium.jpg	2020-06-10 02:50:13.033509	ebooks/20721
306227	application/epub+zip	http://www.gutenberg.org/ebooks/20721.epub.images	2020-06-10 02:50:10.078561	ebooks/20721
19246137	application/zip	http://www.gutenberg.org/files/20721/20721-page-images.zip	2007-03-01 12:09:20	ebooks/20721
1097845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20721.kindle.noimages	2020-06-10 02:50:12.976502	ebooks/20721
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/20721.rdf	2020-06-11 01:16:49.525037	ebooks/20721
4996	image/jpeg	http://www.gutenberg.org/cache/epub/20721/pg20721.cover.small.jpg	2020-06-10 02:50:13.007498	ebooks/20721
329962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20721/20721-h.zip	2007-03-01 11:34:53	ebooks/20721
530584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20721/20721.txt	2007-03-01 11:27:25	ebooks/20721
1120311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20721.kindle.images	2020-06-10 02:50:11.669527	ebooks/20721
585202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20721/20721-h/20721-h.htm	2007-03-01 11:34:38	ebooks/20721
876881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20722.kindle.noimages	2020-06-10 02:50:16.116665	ebooks/20722
24829	image/jpeg	http://www.gutenberg.org/cache/epub/20722/pg20722.cover.medium.jpg	2020-06-10 02:50:16.166672	ebooks/20722
883025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20722.kindle.images	2020-06-10 02:50:15.043675	ebooks/20722
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/20722.rdf	2020-06-11 01:16:49.554035	ebooks/20722
421822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20722/20722-8.txt	2007-03-01 11:51:55	ebooks/20722
160504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20722/20722.zip	2007-03-01 11:51:55	ebooks/20722
2758	image/jpeg	http://www.gutenberg.org/cache/epub/20722/pg20722.cover.small.jpg	2020-06-10 02:50:16.142667	ebooks/20722
421830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20722/20722.txt	2007-03-01 11:51:55	ebooks/20722
470091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20722/20722-h/20722-h.htm	2007-03-01 11:58:08	ebooks/20722
270461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20722/20722-h.zip	2007-03-01 11:58:34	ebooks/20722
13975137	application/zip	http://www.gutenberg.org/files/20722/20722-page-images.zip	2007-03-02 04:43:18	ebooks/20722
421788	text/plain	http://www.gutenberg.org/ebooks/20722.txt.utf-8	2020-06-10 02:50:13.241502	ebooks/20722
240593	application/epub+zip	http://www.gutenberg.org/ebooks/20722.epub.images	2020-06-10 02:50:13.713551	ebooks/20722
160509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20722/20722-8.zip	2007-03-01 11:51:55	ebooks/20722
237961	application/epub+zip	http://www.gutenberg.org/ebooks/20722.epub.noimages	2020-06-10 02:50:13.973515	ebooks/20722
37499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20723/20723.txt	2007-03-01 13:39:02	ebooks/20723
1483421	application/epub+zip	http://www.gutenberg.org/ebooks/20723.epub.images	2020-06-10 02:50:16.719667	ebooks/20723
43374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20723/20723-h/20723-h.htm	2007-03-01 13:39:02	ebooks/20723
1082719	application/zip	http://www.gutenberg.org/files/20723/20723-h.zip	2007-03-01 13:39:06	ebooks/20723
14006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20723/20723.zip	2007-03-01 13:39:06	ebooks/20723
37471	text/plain	http://www.gutenberg.org/ebooks/20723.txt.utf-8	2020-06-10 02:50:16.360661	ebooks/20723
4695	image/jpeg	http://www.gutenberg.org/cache/epub/20723/pg20723.cover.small.jpg	2020-06-10 02:50:17.765649	ebooks/20723
2669259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20723.kindle.images	2020-06-10 02:50:17.54765	ebooks/20723
218661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20723.kindle.noimages	2020-06-10 02:50:17.750641	ebooks/20723
5333222	application/zip	http://www.gutenberg.org/files/20723/20723-page-images.zip	2007-03-02 04:52:44	ebooks/20723
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/20723.rdf	2020-06-11 01:16:49.580033	ebooks/20723
31654	image/jpeg	http://www.gutenberg.org/cache/epub/20723/pg20723.cover.medium.jpg	2020-06-10 02:50:17.781644	ebooks/20723
78469	application/epub+zip	http://www.gutenberg.org/ebooks/20723.epub.noimages	2020-06-10 02:50:16.844659	ebooks/20723
145637	application/zip	http://www.gutenberg.org/files/20724/20724-8.zip	2007-03-01 14:26:32	ebooks/20724
213311	application/epub+zip	http://www.gutenberg.org/ebooks/20724.epub.noimages	2020-06-10 02:50:19.218643	ebooks/20724
11012306	application/zip	http://www.gutenberg.org/files/20724/20724-page-images.zip	2007-03-02 04:59:16	ebooks/20724
853893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20724.kindle.images	2020-06-10 02:50:20.366608	ebooks/20724
853885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20724.kindle.noimages	2020-06-10 02:50:21.517594	ebooks/20724
367151	text/plain	http://www.gutenberg.org/ebooks/20724.txt.utf-8	2020-06-10 02:50:17.956673	ebooks/20724
154545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20724/20724-h.zip	2007-03-01 14:26:32	ebooks/20724
405765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20724/20724-h/20724-h.htm	2007-03-01 14:26:30	ebooks/20724
4987	image/jpeg	http://www.gutenberg.org/cache/epub/20724/pg20724.cover.small.jpg	2020-06-10 02:50:21.673618	ebooks/20724
213311	application/epub+zip	http://www.gutenberg.org/ebooks/20724.epub.images	2020-06-10 02:50:18.682647	ebooks/20724
17477	image/jpeg	http://www.gutenberg.org/cache/epub/20724/pg20724.cover.medium.jpg	2020-06-10 02:50:21.827591	ebooks/20724
145517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20724/20724.zip	2007-03-01 14:26:32	ebooks/20724
367112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20724/20724.txt	2007-03-01 14:26:30	ebooks/20724
367114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20724/20724-8.txt	2007-03-01 14:26:30	ebooks/20724
16895	application/rdf+xml	http://www.gutenberg.org/ebooks/20724.rdf	2020-06-11 01:16:49.61003	ebooks/20724
22789	image/jpeg	http://www.gutenberg.org/cache/epub/20725/pg20725.cover.medium.jpg	2020-06-10 02:50:27.412545	ebooks/20725
281046	text/plain	http://www.gutenberg.org/ebooks/20725.txt.utf-8	2020-06-10 02:50:22.203615	ebooks/20725
106242	application/zip	http://www.gutenberg.org/files/20725/20725-8.zip	2007-03-02 11:21:30	ebooks/20725
393843	text/html	http://www.gutenberg.org/ebooks/20725.html.noimages	2020-06-10 02:50:22.86359	ebooks/20725
805408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20725.kindle.noimages	2020-06-10 02:50:27.13052	ebooks/20725
5567	image/jpeg	http://www.gutenberg.org/cache/epub/20725/pg20725.cover.small.jpg	2020-06-10 02:50:27.27255	ebooks/20725
805413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20725.kindle.images	2020-06-10 02:50:25.616542	ebooks/20725
393843	text/html	http://www.gutenberg.org/ebooks/20725.html.images	2020-06-10 02:50:22.682611	ebooks/20725
12599541	application/octet-stream	http://www.gutenberg.org/files/20725/20725-page-images.zip	2007-03-02 11:57:38	ebooks/20725
210633	application/epub+zip	http://www.gutenberg.org/ebooks/20725.epub.images	2020-06-10 02:50:23.507586	ebooks/20725
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/20725.rdf	2020-06-11 01:16:49.636032	ebooks/20725
210632	application/epub+zip	http://www.gutenberg.org/ebooks/20725.epub.noimages	2020-06-10 02:50:24.100569	ebooks/20725
276090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20725/20725-8.txt	2007-03-02 11:21:28	ebooks/20725
109672	application/epub+zip	http://www.gutenberg.org/ebooks/20726.epub.noimages	2020-06-10 02:50:29.474812	ebooks/20726
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/20726.rdf	2020-06-11 01:16:49.662034	ebooks/20726
636113	application/zip	http://www.gutenberg.org/files/20726/20726-h.zip	2007-03-02 14:13:24	ebooks/20726
455604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20726.kindle.noimages	2020-06-10 02:50:31.430786	ebooks/20726
5159	image/jpeg	http://www.gutenberg.org/cache/epub/20726/pg20726.cover.small.jpg	2020-06-10 02:50:31.573766	ebooks/20726
669357	application/epub+zip	http://www.gutenberg.org/ebooks/20726.epub.images	2020-06-10 02:50:29.01851	ebooks/20726
151300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20726/20726.txt	2007-03-02 14:13:20	ebooks/20726
56875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20726/20726.zip	2007-03-02 14:13:22	ebooks/20726
1420517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20726.kindle.images	2020-06-10 02:50:30.792771	ebooks/20726
19842	image/jpeg	http://www.gutenberg.org/cache/epub/20726/pg20726.cover.medium.jpg	2020-06-10 02:50:31.715803	ebooks/20726
6314544	application/zip	http://www.gutenberg.org/files/20726/20726-page-images.zip	2007-03-03 05:40:58	ebooks/20726
151272	text/plain	http://www.gutenberg.org/ebooks/20726.txt.utf-8	2020-06-10 02:50:27.749524	ebooks/20726
164571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20726/20726-h/20726-h.htm	2007-03-02 14:13:20	ebooks/20726
872305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20727.kindle.noimages	2020-06-10 02:50:35.01275	ebooks/20727
202105	text/html; charset=us-ascii	http://www.gutenberg.org/files/20727/20727-h.zip	2012-06-14 11:50:28	ebooks/20727
36266	image/jpeg	http://www.gutenberg.org/cache/epub/20727/pg20727.cover.medium.jpg	2020-06-10 02:50:35.060733	ebooks/20727
11499335	application/octet-stream	http://www.gutenberg.org/files/20727/20727-page-images.zip	2007-03-03 05:42:06	ebooks/20727
400558	text/plain	http://www.gutenberg.org/ebooks/20727.txt.utf-8	2020-06-10 02:50:32.063773	ebooks/20727
433636	text/html; charset=us-ascii	http://www.gutenberg.org/files/20727/20727-h/20727-h.htm	2012-06-14 11:49:20	ebooks/20727
152002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20727/20727.zip	2012-06-14 11:50:28	ebooks/20727
5072	image/jpeg	http://www.gutenberg.org/cache/epub/20727/pg20727.cover.small.jpg	2020-06-10 02:50:35.037726	ebooks/20727
221255	application/epub+zip	http://www.gutenberg.org/ebooks/20727.epub.noimages	2020-06-10 02:50:32.78375	ebooks/20727
895419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20727.kindle.images	2020-06-10 02:50:33.901778	ebooks/20727
400586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20727/20727.txt	2012-06-14 11:49:14	ebooks/20727
229953	application/epub+zip	http://www.gutenberg.org/ebooks/20727.epub.images	2020-06-10 02:50:32.517762	ebooks/20727
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/20727.rdf	2020-06-11 01:16:49.68806	ebooks/20727
1330677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20728/20728-h.zip	2012-07-02 09:57:06	ebooks/20728
4180	image/jpeg	http://www.gutenberg.org/cache/epub/20728/pg20728.cover.small.jpg	2020-06-10 02:50:41.011644	ebooks/20728
6226831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20728.kindle.images	2020-06-10 02:50:39.646694	ebooks/20728
414634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20728/20728-8.txt	2012-07-02 09:49:30	ebooks/20728
156197	application/zip	http://www.gutenberg.org/files/20728/20728.zip	2012-07-02 09:57:06	ebooks/20728
16205	image/jpeg	http://www.gutenberg.org/cache/epub/20728/pg20728.cover.medium.jpg	2020-06-10 02:50:41.165644	ebooks/20728
2749212	application/epub+zip	http://www.gutenberg.org/ebooks/20728.epub.images	2020-06-10 02:50:36.629738	ebooks/20728
414613	text/plain	http://www.gutenberg.org/ebooks/20728.txt.utf-8	2020-06-10 02:50:35.260727	ebooks/20728
454190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20728/20728-h/20728-h.htm	2012-07-02 09:55:42	ebooks/20728
220993	application/epub+zip	http://www.gutenberg.org/ebooks/20728.epub.noimages	2020-06-10 02:50:37.190694	ebooks/20728
414640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20728/20728.txt	2012-07-02 09:51:54	ebooks/20728
17373	application/rdf+xml	http://www.gutenberg.org/ebooks/20728.rdf	2020-06-11 01:16:49.72003	ebooks/20728
12572394	application/octet-stream	http://www.gutenberg.org/files/20728/20728-page-images.zip	2007-03-04 14:32:48	ebooks/20728
156225	application/zip	http://www.gutenberg.org/files/20728/20728-8.zip	2012-07-02 09:57:06	ebooks/20728
894261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20728.kindle.noimages	2020-06-10 02:50:40.853646	ebooks/20728
277170	application/zip	http://www.gutenberg.org/files/20729/20729.zip	2007-03-03 09:19:54	ebooks/20729
771066	text/plain	http://www.gutenberg.org/ebooks/20729.txt.utf-8	2020-06-10 02:50:41.562651	ebooks/20729
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/20729.rdf	2020-06-11 01:16:49.744087	ebooks/20729
865607	application/zip	http://www.gutenberg.org/files/20729/20729-h.zip	2007-03-03 09:29:45	ebooks/20729
1449517	application/epub+zip	http://www.gutenberg.org/ebooks/20729.epub.images	2020-06-10 02:50:42.551643	ebooks/20729
347703	application/epub+zip	http://www.gutenberg.org/ebooks/20729.epub.noimages	2020-06-10 02:50:43.077648	ebooks/20729
771065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20729/20729.txt	2007-03-03 09:19:53	ebooks/20729
1392783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20729.kindle.noimages	2020-06-10 02:50:46.792576	ebooks/20729
16745	image/jpeg	http://www.gutenberg.org/cache/epub/20729/pg20729.cover.medium.jpg	2020-06-10 02:50:47.11057	ebooks/20729
3340458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20729.kindle.images	2020-06-10 02:50:45.125611	ebooks/20729
4819	image/jpeg	http://www.gutenberg.org/cache/epub/20729/pg20729.cover.small.jpg	2020-06-10 02:50:46.95258	ebooks/20729
779270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20729/20729-h/20729-h.htm	2007-03-03 09:29:20	ebooks/20729
627245	text/html; charset=utf-8	http://www.gutenberg.org/files/2073/2073-h/2073-h.htm	2016-12-17 05:34:36	ebooks/2073
971082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2073.kindle.noimages	2020-06-01 01:25:21.721608	ebooks/2073
531416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2073/2073.txt	2012-07-26 05:49:18	ebooks/2073
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/2073.rdf	2020-06-11 01:01:50.251069	ebooks/2073
205887	application/zip	http://www.gutenberg.org/files/2073/2073-0.zip	2016-12-17 05:35:38	ebooks/2073
204524	application/zip	http://www.gutenberg.org/files/2073/2073.zip	2012-07-26 05:50:46	ebooks/2073
971090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2073.kindle.images	2020-06-01 01:25:20.69262	ebooks/2073
241274	application/epub+zip	http://www.gutenberg.org/ebooks/2073.epub.noimages	2020-06-01 01:25:19.661512	ebooks/2073
15032	image/jpeg	http://www.gutenberg.org/cache/epub/2073/pg2073.cover.medium.jpg	2020-06-01 01:25:21.786653	ebooks/2073
3481	image/jpeg	http://www.gutenberg.org/cache/epub/2073/pg2073.cover.small.jpg	2020-06-01 01:25:21.755605	ebooks/2073
241274	application/epub+zip	http://www.gutenberg.org/ebooks/2073.epub.images	2020-06-01 01:25:19.421438	ebooks/2073
213216103	application/zip	http://www.gutenberg.org/3/0/5/8/30580/30580-h.zip	2020-03-21 08:45:12	ebooks/2073
540003	text/plain; charset=utf-8	http://www.gutenberg.org/files/2073/2073-0.txt	2016-12-17 05:31:08	ebooks/2073
146483	application/zip	http://www.gutenberg.org/files/20730/20730-8.zip	2007-03-03 09:54:59	ebooks/20730
406580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20730/20730-h.zip	2007-03-03 10:01:32	ebooks/20730
1259442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20730.kindle.images	2020-06-10 02:50:50.121531	ebooks/20730
860449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20730.kindle.noimages	2020-06-10 02:50:51.321514	ebooks/20730
370257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20730/20730-8.txt	2007-03-03 09:54:59	ebooks/20730
17716012	application/zip	http://www.gutenberg.org/files/20730/20730-page-images.zip	2007-03-04 14:35:40	ebooks/20730
370227	text/plain	http://www.gutenberg.org/ebooks/20730.txt.utf-8	2020-06-10 02:50:47.492568	ebooks/20730
16828	application/rdf+xml	http://www.gutenberg.org/ebooks/20730.rdf	2020-06-11 01:16:49.775032	ebooks/20730
373015	application/epub+zip	http://www.gutenberg.org/ebooks/20730.epub.images	2020-06-10 02:50:48.279572	ebooks/20730
146473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20730/20730.zip	2007-03-03 09:54:59	ebooks/20730
418257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20730/20730-h/20730-h.htm	2007-03-03 10:01:18	ebooks/20730
4588	image/jpeg	http://www.gutenberg.org/cache/epub/20730/pg20730.cover.small.jpg	2020-06-10 02:50:51.479509	ebooks/20730
370266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20730/20730.txt	2007-03-03 09:54:59	ebooks/20730
213779	application/epub+zip	http://www.gutenberg.org/ebooks/20730.epub.noimages	2020-06-10 02:50:48.863582	ebooks/20730
15741	image/jpeg	http://www.gutenberg.org/cache/epub/20730/pg20730.cover.medium.jpg	2020-06-10 02:50:51.633504	ebooks/20730
4937	image/jpeg	http://www.gutenberg.org/cache/epub/20731/pg20731.cover.small.jpg	2020-06-10 02:50:55.37166	ebooks/20731
138131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20731/20731-h.zip	2011-06-09 03:30:40	ebooks/20731
299902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20731/20731.txt	2007-03-03 09:14:06	ebooks/20731
115394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20731/20731-8.zip	2007-03-03 09:14:06	ebooks/20731
342825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20731/20731-h/20731-h.htm	2011-06-09 03:30:22	ebooks/20731
299908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20731/20731-8.txt	2007-03-03 09:14:06	ebooks/20731
732407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20731.kindle.images	2020-06-10 02:50:54.246684	ebooks/20731
708601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20731.kindle.noimages	2020-06-10 02:50:55.218745	ebooks/20731
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/20731.rdf	2020-06-11 01:16:49.804042	ebooks/20731
175509	application/epub+zip	http://www.gutenberg.org/ebooks/20731.epub.noimages	2020-06-10 02:50:53.289508	ebooks/20731
299878	text/plain	http://www.gutenberg.org/ebooks/20731.txt.utf-8	2020-06-10 02:50:52.008515	ebooks/20731
17851	image/jpeg	http://www.gutenberg.org/cache/epub/20731/pg20731.cover.medium.jpg	2020-06-10 02:50:55.521662	ebooks/20731
190191	application/epub+zip	http://www.gutenberg.org/ebooks/20731.epub.images	2020-06-10 02:50:52.746509	ebooks/20731
10356964	application/zip	http://www.gutenberg.org/files/20731/20731-page-images.zip	2007-03-04 15:00:46	ebooks/20731
115377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20731/20731.zip	2007-03-03 09:14:06	ebooks/20731
23949419	application/octet-stream	http://www.gutenberg.org/files/20732/20732-page-images.zip	2007-03-04 15:05:50	ebooks/20732
430398	text/plain	http://www.gutenberg.org/ebooks/20732.txt.utf-8	2020-06-10 02:50:55.895657	ebooks/20732
396690	application/zip	http://www.gutenberg.org/files/20732/20732-h.zip	2007-03-03 09:23:06	ebooks/20732
4991	image/jpeg	http://www.gutenberg.org/cache/epub/20732/pg20732.cover.small.jpg	2020-06-10 02:51:02.673566	ebooks/20732
177205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20732/20732.zip	2007-03-03 09:23:06	ebooks/20732
594102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20732/20732-h/20732-h.htm	2007-03-03 09:23:06	ebooks/20732
1131097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20732.kindle.noimages	2020-06-10 02:51:02.482567	ebooks/20732
1843494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20732.kindle.images	2020-06-10 02:51:00.525595	ebooks/20732
574543	application/epub+zip	http://www.gutenberg.org/ebooks/20732.epub.images	2020-06-10 02:50:57.366649	ebooks/20732
18649	application/rdf+xml	http://www.gutenberg.org/ebooks/20732.rdf	2020-06-11 01:16:49.837033	ebooks/20732
430238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20732/20732.txt	2007-03-03 09:23:06	ebooks/20732
264995	application/epub+zip	http://www.gutenberg.org/ebooks/20732.epub.noimages	2020-06-10 02:50:58.379649	ebooks/20732
430155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20732/20732-8.txt	2007-03-03 09:23:06	ebooks/20732
177676	application/zip	http://www.gutenberg.org/files/20732/20732-8.zip	2007-03-03 09:23:06	ebooks/20732
21321	image/jpeg	http://www.gutenberg.org/cache/epub/20732/pg20732.cover.medium.jpg	2020-06-10 02:51:02.859566	ebooks/20732
229183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20733/20733.txt	2007-03-03 09:29:20	ebooks/20733
25997	image/jpeg	http://www.gutenberg.org/cache/epub/20733/pg20733.cover.medium.jpg	2020-06-10 02:51:06.579549	ebooks/20733
87660	application/zip	http://www.gutenberg.org/files/20733/20733.zip	2007-03-03 09:29:20	ebooks/20733
602059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20733.kindle.images	2020-06-10 02:51:05.45053	ebooks/20733
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/20733.rdf	2020-06-11 01:16:49.864031	ebooks/20733
159149	application/epub+zip	http://www.gutenberg.org/ebooks/20733.epub.images	2020-06-10 02:51:04.015561	ebooks/20733
229187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20733/20733-8.txt	2007-03-03 09:29:20	ebooks/20733
602050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20733.kindle.noimages	2020-06-10 02:51:06.28152	ebooks/20733
246259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20733/20733-h/20733-h.htm	2007-03-03 09:29:20	ebooks/20733
229237	text/plain	http://www.gutenberg.org/ebooks/20733.txt.utf-8	2020-06-10 02:51:03.303566	ebooks/20733
92020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20733/20733-h.zip	2007-03-03 09:29:20	ebooks/20733
5488	image/jpeg	http://www.gutenberg.org/cache/epub/20733/pg20733.cover.small.jpg	2020-06-10 02:51:06.431522	ebooks/20733
159148	application/epub+zip	http://www.gutenberg.org/ebooks/20733.epub.noimages	2020-06-10 02:51:04.619551	ebooks/20733
87738	application/zip	http://www.gutenberg.org/files/20733/20733-8.zip	2007-03-03 09:29:20	ebooks/20733
12139604	application/octet-stream	http://www.gutenberg.org/files/20734/20734-page-images.zip	2007-03-05 05:01:00	ebooks/20734
2082796	text/html; charset=utf-8	http://www.gutenberg.org/files/20734/20734-h.zip	2007-03-03 09:52:48	ebooks/20734
129817	text/plain; charset=utf-8	http://www.gutenberg.org/files/20734/20734-0.zip	2007-03-03 09:52:48	ebooks/20734
2179546	application/epub+zip	http://www.gutenberg.org/ebooks/20734.epub.images	2020-06-10 02:51:11.878746	ebooks/20734
219204	application/epub+zip	http://www.gutenberg.org/ebooks/20734.epub.noimages	2020-06-10 02:51:12.532755	ebooks/20734
5096	image/jpeg	http://www.gutenberg.org/cache/epub/20734/pg20734.cover.small.jpg	2020-06-10 02:51:23.582604	ebooks/20734
22319	image/jpeg	http://www.gutenberg.org/cache/epub/20734/pg20734.cover.medium.jpg	2020-06-10 02:51:23.742603	ebooks/20734
17058	application/rdf+xml	http://www.gutenberg.org/ebooks/20734.rdf	2020-06-11 01:16:49.894064	ebooks/20734
816268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20734.kindle.noimages	2020-06-10 02:51:23.422599	ebooks/20734
5272389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20734.kindle.images	2020-06-10 02:51:22.305617	ebooks/20734
129906	application/zip	http://www.gutenberg.org/files/20734/20734-8.zip	2007-03-03 09:52:48	ebooks/20734
129851	application/zip	http://www.gutenberg.org/files/20734/20734.zip	2007-03-03 09:52:48	ebooks/20734
371664	text/html; charset=utf-8	http://www.gutenberg.org/files/20734/20734-h/20734-h.htm	2007-03-03 09:51:42	ebooks/20734
345081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20734/20734.txt	2007-03-03 09:52:32	ebooks/20734
344854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20734/20734-8.txt	2007-03-03 09:52:32	ebooks/20734
343678	text/plain; charset=utf-8	http://www.gutenberg.org/files/20734/20734-0.txt	2007-03-03 09:51:38	ebooks/20734
32913	application/zip	http://www.gutenberg.org/files/20735/20735.zip	2007-03-03 10:04:02	ebooks/20735
165576	text/html; charset=utf-8	http://www.gutenberg.org/files/20735/20735-h/20735-h.htm	2007-03-03 10:04:00	ebooks/20735
18976	image/jpeg	http://www.gutenberg.org/cache/epub/20735/pg20735.cover.medium.jpg	2020-06-10 02:51:27.757564	ebooks/20735
112925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20735/20735.txt	2007-03-03 10:03:32	ebooks/20735
566417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20735.kindle.images	2020-06-10 02:51:26.69656	ebooks/20735
175679	application/epub+zip	http://www.gutenberg.org/ebooks/20735.epub.images	2020-06-10 02:51:25.120584	ebooks/20735
402074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20735.kindle.noimages	2020-06-10 02:51:27.439551	ebooks/20735
4692	image/jpeg	http://www.gutenberg.org/cache/epub/20735/pg20735.cover.small.jpg	2020-06-10 02:51:27.59955	ebooks/20735
112897	text/plain	http://www.gutenberg.org/ebooks/20735.txt.utf-8	2020-06-10 02:51:24.125599	ebooks/20735
4112950	application/octet-stream	http://www.gutenberg.org/files/20735/20735-page-images.zip	2007-03-05 05:06:54	ebooks/20735
101188	application/epub+zip	http://www.gutenberg.org/ebooks/20735.epub.noimages	2020-06-10 02:51:25.818599	ebooks/20735
13953	application/rdf+xml	http://www.gutenberg.org/ebooks/20735.rdf	2020-06-11 01:16:49.921039	ebooks/20735
130570	text/html; charset=utf-8	http://www.gutenberg.org/files/20735/20735-h.zip	2007-03-03 10:04:02	ebooks/20735
322555	application/epub+zip	http://www.gutenberg.org/ebooks/20736.epub.images	2020-06-10 02:51:28.795531	ebooks/20736
7053631	application/octet-stream	http://www.gutenberg.org/files/20736/20736-page-images.zip	2007-03-04 14:37:50	ebooks/20736
84781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20736/20736.zip	2007-03-03 10:31:42	ebooks/20736
191558	application/zip	http://www.gutenberg.org/files/20736/20736-h.zip	2007-03-03 10:37:50	ebooks/20736
233246	text/plain	http://www.gutenberg.org/ebooks/20736.txt.utf-8	2020-06-10 02:51:28.140564	ebooks/20736
628834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20736.kindle.noimages	2020-06-10 02:51:31.218555	ebooks/20736
29589	image/jpeg	http://www.gutenberg.org/cache/epub/20736/pg20736.cover.medium.jpg	2020-06-10 02:51:31.527504	ebooks/20736
154286	application/epub+zip	http://www.gutenberg.org/ebooks/20736.epub.noimages	2020-06-10 02:51:29.306535	ebooks/20736
6345	image/jpeg	http://www.gutenberg.org/cache/epub/20736/pg20736.cover.small.jpg	2020-06-10 02:51:31.375533	ebooks/20736
262023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20736/20736-h/20736-h.htm	2007-03-03 10:37:40	ebooks/20736
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/20736.rdf	2020-06-11 01:16:49.946036	ebooks/20736
1066556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20736.kindle.images	2020-06-10 02:51:30.277527	ebooks/20736
233245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20736/20736.txt	2007-03-03 10:31:42	ebooks/20736
2567127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20737.kindle.images	2020-06-10 02:51:33.6687	ebooks/20737
121283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20737/20737.zip	2007-03-03 10:57:21	ebooks/20737
6201	image/jpeg	http://www.gutenberg.org/cache/epub/20737/pg20737.cover.small.jpg	2020-06-10 02:51:34.428664	ebooks/20737
1043825	application/zip	http://www.gutenberg.org/files/20737/20737-h.zip	2007-03-03 11:01:55	ebooks/20737
679592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20737.kindle.noimages	2020-06-10 02:51:34.402662	ebooks/20737
184504	application/epub+zip	http://www.gutenberg.org/ebooks/20737.epub.noimages	2020-06-10 02:51:32.668538	ebooks/20737
45642872	application/octet-stream	http://www.gutenberg.org/files/20737/20737-page-images.zip	2007-03-05 04:40:36	ebooks/20737
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/20737.rdf	2020-06-11 01:16:49.972028	ebooks/20737
44192	image/jpeg	http://www.gutenberg.org/cache/epub/20737/pg20737.cover.medium.jpg	2020-06-10 02:51:34.453663	ebooks/20737
328454	text/plain	http://www.gutenberg.org/ebooks/20737.txt.utf-8	2020-06-10 02:51:31.899517	ebooks/20737
328453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20737/20737.txt	2007-03-03 10:57:21	ebooks/20737
336281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20737/20737-h/20737-h.htm	2007-03-03 11:01:33	ebooks/20737
1375395	application/epub+zip	http://www.gutenberg.org/ebooks/20737.epub.images	2020-06-10 02:51:32.410512	ebooks/20737
25239	image/jpeg	http://www.gutenberg.org/cache/epub/20738/pg20738.cover.medium.jpg	2020-06-10 02:52:35.324692	ebooks/20738
1270587	text/plain	http://www.gutenberg.org/ebooks/20738.txt.utf-8	2020-06-10 02:51:34.674663	ebooks/20738
3862054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20738.kindle.images	2020-06-10 02:52:22.345557	ebooks/20738
3233678	text/html	http://www.gutenberg.org/files/20738/20738-h/20738-h.htm	2007-03-03 13:36:36	ebooks/20738
101122217	application/zip	http://www.gutenberg.org/files/20738/20738-page-images.zip	2007-03-05 06:05:52	ebooks/20738
554919	text/html	http://www.gutenberg.org/files/20738/20738-h.zip	2007-03-03 13:36:36	ebooks/20738
1239028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20738/20738-8.txt	2007-03-03 13:36:32	ebooks/20738
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/20738.rdf	2020-06-11 01:16:49.998048	ebooks/20738
450175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20738/20738-8.zip	2007-03-03 13:36:36	ebooks/20738
689106	application/epub+zip	http://www.gutenberg.org/ebooks/20738.epub.images	2020-06-10 02:51:55.275721	ebooks/20738
689105	application/epub+zip	http://www.gutenberg.org/ebooks/20738.epub.noimages	2020-06-10 02:52:11.058507	ebooks/20738
5539	image/jpeg	http://www.gutenberg.org/cache/epub/20738/pg20738.cover.small.jpg	2020-06-10 02:52:34.535704	ebooks/20738
3862045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20738.kindle.noimages	2020-06-10 02:52:33.712706	ebooks/20738
676995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20739.kindle.images	2020-06-10 02:52:38.972634	ebooks/20739
291212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20739/20739-8.txt	2007-03-04 04:53:32	ebooks/20739
113263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20739/20739-h.zip	2007-03-04 04:53:32	ebooks/20739
291180	text/plain	http://www.gutenberg.org/ebooks/20739.txt.utf-8	2020-06-10 02:52:36.986663	ebooks/20739
4377	image/jpeg	http://www.gutenberg.org/cache/epub/20739/pg20739.cover.small.jpg	2020-06-10 02:52:40.116627	ebooks/20739
165293	application/epub+zip	http://www.gutenberg.org/ebooks/20739.epub.noimages	2020-06-10 02:52:37.983671	ebooks/20739
291205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20739/20739.txt	2007-03-04 04:53:32	ebooks/20739
317427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20739/20739-h/20739-h.htm	2007-03-04 04:53:32	ebooks/20739
14671	image/jpeg	http://www.gutenberg.org/cache/epub/20739/pg20739.cover.medium.jpg	2020-06-10 02:52:40.266621	ebooks/20739
676987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20739.kindle.noimages	2020-06-10 02:52:39.965627	ebooks/20739
16879	application/rdf+xml	http://www.gutenberg.org/ebooks/20739.rdf	2020-06-11 01:16:50.028059	ebooks/20739
107910	application/zip	http://www.gutenberg.org/files/20739/20739-8.zip	2007-03-04 04:53:32	ebooks/20739
8041390	application/zip	http://www.gutenberg.org/files/20739/20739-page-images.zip	2007-03-05 06:07:54	ebooks/20739
107897	application/zip	http://www.gutenberg.org/files/20739/20739.zip	2007-03-04 04:53:32	ebooks/20739
165293	application/epub+zip	http://www.gutenberg.org/ebooks/20739.epub.images	2020-06-10 02:52:37.564653	ebooks/20739
2960063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2074.kindle.images	2020-06-01 01:25:29.467511	ebooks/2074
1353315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2074/2074-8.txt	2014-10-21 04:06:18	ebooks/2074
2708	image/jpeg	http://www.gutenberg.org/cache/epub/2074/pg2074.cover.small.jpg	2020-06-01 01:25:34.28045	ebooks/2074
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/2074.rdf	2020-06-11 01:01:50.294066	ebooks/2074
710908	text/html; charset=utf-8	http://www.gutenberg.org/files/2074/2074-h.zip	2014-10-21 04:07:08	ebooks/2074
759316	application/epub+zip	http://www.gutenberg.org/ebooks/2074.epub.noimages	2020-06-01 01:25:25.002595	ebooks/2074
536007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2074/2074-8.zip	2014-10-21 04:07:08	ebooks/2074
2960056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2074.kindle.noimages	2020-06-01 01:25:33.904461	ebooks/2074
759315	application/epub+zip	http://www.gutenberg.org/ebooks/2074.epub.images	2020-06-01 01:25:23.865583	ebooks/2074
1360557	text/plain; charset=utf-8	http://www.gutenberg.org/files/2074/2074-0.txt	2014-10-21 04:06:16	ebooks/2074
12421	image/jpeg	http://www.gutenberg.org/cache/epub/2074/pg2074.cover.medium.jpg	2020-06-01 01:25:34.579447	ebooks/2074
1818527	text/html; charset=utf-8	http://www.gutenberg.org/files/2074/2074-h/2074-h.htm	2014-10-21 04:06:22	ebooks/2074
537726	application/zip	http://www.gutenberg.org/files/2074/2074-0.zip	2014-10-21 04:07:08	ebooks/2074
490914	text/plain; charset=utf-8	http://www.gutenberg.org/files/20740/20740-0.txt	2007-03-04 05:05:18	ebooks/20740
181794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20740/20740.zip	2007-03-04 05:07:18	ebooks/20740
5928	image/jpeg	http://www.gutenberg.org/cache/epub/20740/pg20740.cover.small.jpg	2020-06-10 02:52:51.907487	ebooks/20740
571665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20740/20740-h/20740-h.htm	2007-03-04 05:05:20	ebooks/20740
5083597	application/zip	http://www.gutenberg.org/files/20740/20740-h.zip	2007-03-04 05:07:18	ebooks/20740
25571	image/jpeg	http://www.gutenberg.org/cache/epub/20740/pg20740.cover.medium.jpg	2020-06-10 02:52:52.083683	ebooks/20740
18877676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20740.kindle.images	2020-06-10 02:52:50.135574	ebooks/20740
288649	application/epub+zip	http://www.gutenberg.org/ebooks/20740.epub.noimages	2020-06-10 02:52:43.356602	ebooks/20740
181868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20740/20740-8.zip	2007-03-04 05:07:18	ebooks/20740
57962188	application/octet-stream	http://www.gutenberg.org/files/20740/20740-page-images.zip	2007-03-05 07:19:16	ebooks/20740
1102691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20740.kindle.noimages	2020-06-10 02:52:51.725482	ebooks/20740
8046834	application/epub+zip	http://www.gutenberg.org/ebooks/20740.epub.images	2020-06-10 02:52:42.51661	ebooks/20740
490867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20740/20740-8.txt	2007-03-04 05:07:04	ebooks/20740
181946	application/zip	http://www.gutenberg.org/files/20740/20740-0.zip	2007-03-04 05:07:18	ebooks/20740
490916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20740/20740.txt	2007-03-04 05:07:04	ebooks/20740
17434	application/rdf+xml	http://www.gutenberg.org/ebooks/20740.rdf	2020-06-11 01:16:50.059036	ebooks/20740
148686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20741/20741-8.txt	2007-03-04 05:18:10	ebooks/20741
17232	application/rdf+xml	http://www.gutenberg.org/ebooks/20741.rdf	2020-06-11 01:16:50.089039	ebooks/20741
3299993	application/zip	http://www.gutenberg.org/files/20741/20741-page-images.zip	2007-03-05 07:26:54	ebooks/20741
116431	application/epub+zip	http://www.gutenberg.org/ebooks/20741.epub.noimages	2020-06-10 02:52:54.029643	ebooks/20741
148654	text/plain	http://www.gutenberg.org/ebooks/20741.txt.utf-8	2020-06-10 02:52:52.506675	ebooks/20741
993717	application/epub+zip	http://www.gutenberg.org/ebooks/20741.epub.images	2020-06-10 02:52:53.521669	ebooks/20741
939174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20741/20741-h.zip	2007-03-04 05:18:12	ebooks/20741
5387	image/jpeg	http://www.gutenberg.org/cache/epub/20741/pg20741.cover.small.jpg	2020-06-10 02:52:56.813609	ebooks/20741
57513	application/zip	http://www.gutenberg.org/files/20741/20741-8.zip	2007-03-04 05:18:12	ebooks/20741
462885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20741.kindle.noimages	2020-06-10 02:52:56.662638	ebooks/20741
23371	image/jpeg	http://www.gutenberg.org/cache/epub/20741/pg20741.cover.medium.jpg	2020-06-10 02:52:56.960609	ebooks/20741
148676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20741/20741.txt	2007-03-04 05:18:10	ebooks/20741
57493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20741/20741.zip	2007-03-04 05:18:12	ebooks/20741
2214591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20741.kindle.images	2020-06-10 02:52:55.949636	ebooks/20741
166023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20741/20741-h/20741-h.htm	2007-03-04 05:18:12	ebooks/20741
43150	text/html	http://www.gutenberg.org/files/20742/20742-h/20742-h.htm	2007-03-04 08:05:41	ebooks/20742
35033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20742/20742.txt	2007-03-04 08:09:16	ebooks/20742
35034	text/plain	http://www.gutenberg.org/ebooks/20742.txt.utf-8	2020-06-10 02:52:57.352604	ebooks/20742
1012646	application/epub+zip	http://www.gutenberg.org/ebooks/20742.epub.images	2020-06-10 02:52:57.581607	ebooks/20742
28461	image/jpeg	http://www.gutenberg.org/cache/epub/20742/pg20742.cover.medium.jpg	2020-06-10 02:52:58.709596	ebooks/20742
2585897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20742.kindle.images	2020-06-10 02:52:58.388596	ebooks/20742
241479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20742.kindle.noimages	2020-06-10 02:52:58.662603	ebooks/20742
454698	text/html	http://www.gutenberg.org/files/20742/20742-h.zip	2007-03-04 08:09:16	ebooks/20742
88445	application/epub+zip	http://www.gutenberg.org/ebooks/20742.epub.noimages	2020-06-10 02:52:57.781599	ebooks/20742
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/20742.rdf	2020-06-11 01:16:50.117027	ebooks/20742
14059	application/zip	http://www.gutenberg.org/files/20742/20742.zip	2007-03-04 08:09:16	ebooks/20742
3669	image/jpeg	http://www.gutenberg.org/cache/epub/20742/pg20742.cover.small.jpg	2020-06-10 02:52:58.686599	ebooks/20742
32364	application/zip	http://www.gutenberg.org/files/20743/20743.zip	2007-03-04 09:51:22	ebooks/20743
831202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20743/20743-h.zip	2007-03-04 09:51:22	ebooks/20743
334090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20743.kindle.noimages	2020-06-10 02:53:01.564544	ebooks/20743
13894	application/rdf+xml	http://www.gutenberg.org/ebooks/20743.rdf	2020-06-11 01:16:50.142061	ebooks/20743
7059568	application/octet-stream	http://www.gutenberg.org/files/20743/20743-page-images.zip	2007-03-05 07:51:54	ebooks/20743
16592	image/jpeg	http://www.gutenberg.org/cache/epub/20743/pg20743.cover.medium.jpg	2020-06-10 02:53:01.856554	ebooks/20743
98030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20743/20743-h/20743-h.htm	2007-03-04 09:51:20	ebooks/20743
84811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20743/20743.txt	2007-03-04 09:51:20	ebooks/20743
86828	application/epub+zip	http://www.gutenberg.org/ebooks/20743.epub.noimages	2020-06-10 02:53:00.018596	ebooks/20743
1202058	application/epub+zip	http://www.gutenberg.org/ebooks/20743.epub.images	2020-06-10 02:52:59.542615	ebooks/20743
3201462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20743.kindle.images	2020-06-10 02:53:01.009557	ebooks/20743
84783	text/plain	http://www.gutenberg.org/ebooks/20743.txt.utf-8	2020-06-10 02:52:58.885601	ebooks/20743
4377	image/jpeg	http://www.gutenberg.org/cache/epub/20743/pg20743.cover.small.jpg	2020-06-10 02:53:01.711542	ebooks/20743
4742024	application/octet-stream	http://www.gutenberg.org/files/20744/20744-page-images.zip	2007-03-05 07:57:30	ebooks/20744
4219	image/jpeg	http://www.gutenberg.org/cache/epub/20744/pg20744.cover.small.jpg	2020-06-10 02:53:04.475534	ebooks/20744
73044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20744/20744.txt	2007-03-04 09:18:24	ebooks/20744
317468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20744.kindle.noimages	2020-06-10 02:53:04.331516	ebooks/20744
28457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20744/20744.zip	2007-03-04 09:18:24	ebooks/20744
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/20744.rdf	2020-06-11 01:16:50.17003	ebooks/20744
195112	application/zip	http://www.gutenberg.org/files/20744/20744-h.zip	2007-03-04 09:18:24	ebooks/20744
371147	application/epub+zip	http://www.gutenberg.org/ebooks/20744.epub.images	2020-06-10 02:53:02.738536	ebooks/20744
16530	image/jpeg	http://www.gutenberg.org/cache/epub/20744/pg20744.cover.medium.jpg	2020-06-10 02:53:04.617508	ebooks/20744
73021	text/plain	http://www.gutenberg.org/ebooks/20744.txt.utf-8	2020-06-10 02:53:02.204552	ebooks/20744
86632	application/epub+zip	http://www.gutenberg.org/ebooks/20744.epub.noimages	2020-06-10 02:53:03.174546	ebooks/20744
73053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20744/20744-8.txt	2007-03-04 09:18:24	ebooks/20744
85861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20744/20744-h/20744-h.htm	2007-03-04 09:18:24	ebooks/20744
28473	application/zip	http://www.gutenberg.org/files/20744/20744-8.zip	2007-03-04 09:18:24	ebooks/20744
915312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20744.kindle.images	2020-06-10 02:53:03.804543	ebooks/20744
285017	application/zip	http://www.gutenberg.org/files/20745/20745.zip	2007-03-05 02:44:00	ebooks/20745
720297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20745/20745-8.txt	2007-03-05 02:44:00	ebooks/20745
1397603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20745.kindle.noimages	2020-06-10 02:53:09.557739	ebooks/20745
352891	application/epub+zip	http://www.gutenberg.org/ebooks/20745.epub.images	2020-06-10 02:53:05.828521	ebooks/20745
352891	application/epub+zip	http://www.gutenberg.org/ebooks/20745.epub.noimages	2020-06-10 02:53:06.392498	ebooks/20745
18687	image/jpeg	http://www.gutenberg.org/cache/epub/20745/pg20745.cover.medium.jpg	2020-06-10 02:53:09.862745	ebooks/20745
744409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20745/20745-h/20745-h.htm	2007-03-05 02:44:00	ebooks/20745
720273	text/plain	http://www.gutenberg.org/ebooks/20745.txt.utf-8	2020-06-10 02:53:04.97753	ebooks/20745
720291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20745/20745.txt	2007-03-05 02:44:00	ebooks/20745
13941347	application/octet-stream	http://www.gutenberg.org/files/20745/20745-page-images.zip	2007-03-05 07:59:10	ebooks/20745
285061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20745/20745-8.zip	2007-03-05 02:44:00	ebooks/20745
1397607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20745.kindle.images	2020-06-10 02:53:07.973761	ebooks/20745
289170	application/zip	http://www.gutenberg.org/files/20745/20745-h.zip	2007-03-05 02:44:00	ebooks/20745
16266	application/rdf+xml	http://www.gutenberg.org/ebooks/20745.rdf	2020-06-11 01:16:50.201082	ebooks/20745
4518	image/jpeg	http://www.gutenberg.org/cache/epub/20745/pg20745.cover.small.jpg	2020-06-10 02:53:09.711747	ebooks/20745
337847	application/zip	http://www.gutenberg.org/files/20746/20746.zip	2007-03-05 10:29:42	ebooks/20746
18505	image/jpeg	http://www.gutenberg.org/cache/epub/20746/pg20746.cover.medium.jpg	2020-06-10 02:53:16.570667	ebooks/20746
1735624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20746.kindle.images	2020-06-10 02:53:14.135687	ebooks/20746
352302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20746/20746-h.zip	2007-03-05 10:29:42	ebooks/20746
888704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20746/20746-8.txt	2007-03-05 10:29:40	ebooks/20746
888801	text/plain	http://www.gutenberg.org/ebooks/20746.txt.utf-8	2020-06-10 02:53:10.242761	ebooks/20746
955832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20746/20746-h/20746-h.htm	2007-03-05 10:29:42	ebooks/20746
888761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20746/20746.txt	2007-03-05 10:29:42	ebooks/20746
4652	image/jpeg	http://www.gutenberg.org/cache/epub/20746/pg20746.cover.small.jpg	2020-06-10 02:53:16.411659	ebooks/20746
424067	application/epub+zip	http://www.gutenberg.org/ebooks/20746.epub.noimages	2020-06-10 02:53:12.024732	ebooks/20746
337959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20746/20746-8.zip	2007-03-05 10:29:42	ebooks/20746
424066	application/epub+zip	http://www.gutenberg.org/ebooks/20746.epub.images	2020-06-10 02:53:11.335744	ebooks/20746
16538	application/rdf+xml	http://www.gutenberg.org/ebooks/20746.rdf	2020-06-11 01:16:50.232047	ebooks/20746
1735621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20746.kindle.noimages	2020-06-10 02:53:16.246674	ebooks/20746
25012280	application/zip	http://www.gutenberg.org/files/20746/20746-page-images.zip	2007-03-06 07:51:30	ebooks/20746
139541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20747/20747-8.zip	2007-03-06 01:53:56	ebooks/20747
12998263	application/octet-stream	http://www.gutenberg.org/files/20747/20747-page-images.zip	2007-03-06 07:53:14	ebooks/20747
139429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20747/20747.zip	2007-03-06 01:53:56	ebooks/20747
375503	text/plain	http://www.gutenberg.org/ebooks/20747.txt.utf-8	2020-06-10 02:53:16.963653	ebooks/20747
26876	image/jpeg	http://www.gutenberg.org/cache/epub/20747/pg20747.cover.medium.jpg	2020-06-10 02:53:23.478565	ebooks/20747
230021	application/epub+zip	http://www.gutenberg.org/ebooks/20747.epub.noimages	2020-06-10 02:53:19.685653	ebooks/20747
964517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20747.kindle.noimages	2020-06-10 02:53:22.991605	ebooks/20747
969713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20747.kindle.images	2020-06-10 02:53:21.344592	ebooks/20747
375482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20747/20747.txt	2007-03-06 01:53:54	ebooks/20747
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/20747.rdf	2020-06-11 01:16:50.261117	ebooks/20747
159746	text/html	http://www.gutenberg.org/files/20747/20747-h.zip	2007-03-06 01:53:58	ebooks/20747
231937	application/epub+zip	http://www.gutenberg.org/ebooks/20747.epub.images	2020-06-10 02:53:18.569694	ebooks/20747
5829	image/jpeg	http://www.gutenberg.org/cache/epub/20747/pg20747.cover.small.jpg	2020-06-10 02:53:23.238586	ebooks/20747
375409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20747/20747-8.txt	2007-03-06 01:53:54	ebooks/20747
477059	text/html	http://www.gutenberg.org/files/20747/20747-h/20747-h.htm	2007-03-06 01:53:56	ebooks/20747
585380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20748.kindle.noimages	2020-06-10 02:53:35.099651	ebooks/20748
40383	image/jpeg	http://www.gutenberg.org/cache/epub/20748/pg20748.cover.medium.jpg	2020-06-10 02:53:35.191625	ebooks/20748
2606728	application/zip	http://www.gutenberg.org/files/20748/20748-h.zip	2007-03-16 10:29:04	ebooks/20748
5199975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20748.kindle.images	2020-06-10 02:53:34.366632	ebooks/20748
315101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20748/20748-h/20748-h.htm	2007-03-16 10:28:44	ebooks/20748
2264518	application/epub+zip	http://www.gutenberg.org/ebooks/20748.epub.images	2020-06-10 02:53:28.230526	ebooks/20748
238772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20748/20748.txt	2007-03-16 10:28:44	ebooks/20748
5980	image/jpeg	http://www.gutenberg.org/cache/epub/20748/pg20748.cover.small.jpg	2020-06-10 02:53:35.147618	ebooks/20748
238744	text/plain	http://www.gutenberg.org/ebooks/20748.txt.utf-8	2020-06-10 02:53:24.020566	ebooks/20748
64799452	application/zip	http://www.gutenberg.org/files/20748/20748-page-images.zip	2007-03-06 08:12:06	ebooks/20748
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/20748.rdf	2020-06-11 01:16:50.288023	ebooks/20748
162672	application/epub+zip	http://www.gutenberg.org/ebooks/20748.epub.noimages	2020-06-10 02:53:28.779532	ebooks/20748
86171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20748/20748.zip	2007-03-16 10:29:02	ebooks/20748
815335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20749/20749-h.zip	2007-03-06 02:16:16	ebooks/20749
1079569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20749/20749-8.txt	2007-03-06 02:16:16	ebooks/20749
3757742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20749.kindle.images	2020-06-10 02:53:40.102571	ebooks/20749
22133	image/jpeg	http://www.gutenberg.org/cache/epub/20749/pg20749.cover.medium.jpg	2020-06-10 02:53:42.593533	ebooks/20749
1079570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20749/20749.txt	2007-03-06 02:16:16	ebooks/20749
2051262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20749.kindle.noimages	2020-06-10 02:53:42.50654	ebooks/20749
17013	application/rdf+xml	http://www.gutenberg.org/ebooks/20749.rdf	2020-06-11 01:16:50.318023	ebooks/20749
56575034	application/octet-stream	http://www.gutenberg.org/files/20749/20749-page-images.zip	2007-03-06 08:28:28	ebooks/20749
2818	image/jpeg	http://www.gutenberg.org/cache/epub/20749/pg20749.cover.small.jpg	2020-06-10 02:53:42.555525	ebooks/20749
421966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20749/20749.zip	2007-03-06 02:16:16	ebooks/20749
422081	application/zip	http://www.gutenberg.org/files/20749/20749-8.zip	2007-03-06 02:16:16	ebooks/20749
1254919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20749/20749-h/20749-h.htm	2007-03-06 02:16:16	ebooks/20749
1264049	application/epub+zip	http://www.gutenberg.org/ebooks/20749.epub.images	2020-06-10 02:53:36.874634	ebooks/20749
509772	application/epub+zip	http://www.gutenberg.org/ebooks/20749.epub.noimages	2020-06-10 02:53:37.546607	ebooks/20749
1079589	text/plain	http://www.gutenberg.org/ebooks/20749.txt.utf-8	2020-06-10 02:53:35.439627	ebooks/20749
267581	text/html	http://www.gutenberg.org/files/2075/2075-h/2075-h.htm	2017-02-05 05:43:06	ebooks/2075
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/2075.rdf	2020-06-11 01:01:50.328063	ebooks/2075
212455	application/epub+zip	http://www.gutenberg.org/ebooks/2075.epub.images	2020-06-01 01:25:35.600738	ebooks/2075
3353	image/jpeg	http://www.gutenberg.org/cache/epub/2075/pg2075.cover.small.jpg	2020-06-01 01:25:37.13071	ebooks/2075
117485	application/epub+zip	http://www.gutenberg.org/ebooks/2075.epub.noimages	2020-06-01 01:25:35.840736	ebooks/2075
94859	application/zip	http://www.gutenberg.org/files/2075/2075-0.zip	2017-02-05 05:44:56	ebooks/2075
191492	text/html	http://www.gutenberg.org/files/2075/2075-h.zip	2017-02-05 05:44:56	ebooks/2075
248140	text/plain; charset=utf-8	http://www.gutenberg.org/files/2075/2075-0.txt	2017-02-05 05:44:34	ebooks/2075
490469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2075.kindle.noimages	2020-06-01 01:25:37.09573	ebooks/2075
674003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2075.kindle.images	2020-06-01 01:25:36.475721	ebooks/2075
12438	image/jpeg	http://www.gutenberg.org/cache/epub/2075/pg2075.cover.medium.jpg	2020-06-01 01:25:37.161713	ebooks/2075
267749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20750/20750-h.zip	2007-03-06 02:21:38	ebooks/20750
671694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20750/20750-h/20750-h.htm	2007-03-06 02:21:36	ebooks/20750
1300442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20750.kindle.images	2020-06-10 02:53:50.559725	ebooks/20750
545583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20750/20750.txt	2007-03-06 02:21:36	ebooks/20750
251498	application/epub+zip	http://www.gutenberg.org/ebooks/20750.epub.noimages	2020-06-10 02:53:48.554748	ebooks/20750
158998	application/zip	http://www.gutenberg.org/files/20750/20750.zip	2007-03-06 02:21:38	ebooks/20750
10418290	application/zip	http://www.gutenberg.org/files/20750/20750-page-images.zip	2007-03-06 08:32:42	ebooks/20750
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/20750.rdf	2020-06-11 01:16:50.348028	ebooks/20750
545894	text/plain	http://www.gutenberg.org/ebooks/20750.txt.utf-8	2020-06-10 02:53:46.205788	ebooks/20750
348576	application/epub+zip	http://www.gutenberg.org/ebooks/20750.epub.images	2020-06-10 02:53:47.713813	ebooks/20750
1120404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20750.kindle.noimages	2020-06-10 02:53:52.533702	ebooks/20750
544381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20750/20750-8.txt	2007-03-06 02:21:36	ebooks/20750
6165	image/jpeg	http://www.gutenberg.org/cache/epub/20750/pg20750.cover.small.jpg	2020-06-10 02:53:52.7527	ebooks/20750
159161	application/zip	http://www.gutenberg.org/files/20750/20750-8.zip	2007-03-06 02:21:38	ebooks/20750
29965	image/jpeg	http://www.gutenberg.org/cache/epub/20750/pg20750.cover.medium.jpg	2020-06-10 02:53:52.966696	ebooks/20750
580843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20751.kindle.images	2020-06-10 02:53:55.506658	ebooks/20751
6894520	application/octet-stream	http://www.gutenberg.org/files/20751/20751-page-images.zip	2007-03-06 08:50:34	ebooks/20751
222507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20751/20751-8.txt	2007-03-06 02:26:10	ebooks/20751
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/20751.rdf	2020-06-11 01:16:50.376038	ebooks/20751
87417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20751/20751-h.zip	2007-03-06 02:26:10	ebooks/20751
17132	image/jpeg	http://www.gutenberg.org/cache/epub/20751/pg20751.cover.medium.jpg	2020-06-10 02:53:56.65464	ebooks/20751
152485	application/epub+zip	http://www.gutenberg.org/ebooks/20751.epub.noimages	2020-06-10 02:53:54.662676	ebooks/20751
222479	text/plain	http://www.gutenberg.org/ebooks/20751.txt.utf-8	2020-06-10 02:53:53.458686	ebooks/20751
222503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20751/20751.txt	2007-03-06 02:26:10	ebooks/20751
4024	image/jpeg	http://www.gutenberg.org/cache/epub/20751/pg20751.cover.small.jpg	2020-06-10 02:53:56.505642	ebooks/20751
152485	application/epub+zip	http://www.gutenberg.org/ebooks/20751.epub.images	2020-06-10 02:53:54.127682	ebooks/20751
82062	application/zip	http://www.gutenberg.org/files/20751/20751-8.zip	2007-03-06 02:26:10	ebooks/20751
82038	application/zip	http://www.gutenberg.org/files/20751/20751.zip	2007-03-06 02:26:10	ebooks/20751
580835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20751.kindle.noimages	2020-06-10 02:53:56.354655	ebooks/20751
246808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20751/20751-h/20751-h.htm	2007-03-06 02:26:10	ebooks/20751
22497	image/jpeg	http://www.gutenberg.org/cache/epub/20752/pg20752.cover.medium.jpg	2020-06-10 02:54:06.161523	ebooks/20752
1058313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20752/20752.txt	2007-03-06 02:30:30	ebooks/20752
15883	application/rdf+xml	http://www.gutenberg.org/ebooks/20752.rdf	2020-06-11 01:16:50.405025	ebooks/20752
1058252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20752/20752-8.txt	2007-03-06 02:30:30	ebooks/20752
505019	application/epub+zip	http://www.gutenberg.org/ebooks/20752.epub.noimages	2020-06-10 02:53:59.726642	ebooks/20752
397134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20752/20752.zip	2007-03-06 02:30:30	ebooks/20752
731969	application/zip	http://www.gutenberg.org/files/20752/20752-h.zip	2007-03-06 02:30:32	ebooks/20752
2086991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20752.kindle.noimages	2020-06-10 02:54:05.681526	ebooks/20752
397488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20752/20752-8.zip	2007-03-06 02:30:30	ebooks/20752
4963	image/jpeg	http://www.gutenberg.org/cache/epub/20752/pg20752.cover.small.jpg	2020-06-10 02:54:05.925531	ebooks/20752
13418467	application/octet-stream	http://www.gutenberg.org/files/20752/20752-page-images.zip	2007-03-06 08:52:00	ebooks/20752
992804	application/epub+zip	http://www.gutenberg.org/ebooks/20752.epub.images	2020-06-10 02:53:58.700651	ebooks/20752
3214214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20752.kindle.images	2020-06-10 02:54:02.73356	ebooks/20752
1246932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20752/20752-h/20752-h.htm	2007-03-06 02:30:30	ebooks/20752
1058571	text/plain	http://www.gutenberg.org/ebooks/20752.txt.utf-8	2020-06-10 02:53:57.035637	ebooks/20752
3677169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20753.kindle.images	2020-06-10 02:54:13.119656	ebooks/20753
16338407	application/octet-stream	http://www.gutenberg.org/files/20753/20753-page-images.zip	2007-03-06 09:13:34	ebooks/20753
129293	application/zip	http://www.gutenberg.org/files/20753/20753.zip	2007-03-06 03:17:46	ebooks/20753
4813	image/jpeg	http://www.gutenberg.org/cache/epub/20753/pg20753.cover.small.jpg	2020-06-10 02:54:14.442638	ebooks/20753
2022999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20753/20753-h.zip	2007-03-06 03:17:46	ebooks/20753
356854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20753/20753.txt	2007-03-06 03:17:44	ebooks/20753
813468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20753.kindle.noimages	2020-06-10 02:54:14.280635	ebooks/20753
356826	text/plain	http://www.gutenberg.org/ebooks/20753.txt.utf-8	2020-06-10 02:54:06.698567	ebooks/20753
404304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20753/20753-h/20753-h.htm	2007-03-06 03:17:46	ebooks/20753
206376	application/epub+zip	http://www.gutenberg.org/ebooks/20753.epub.noimages	2020-06-10 02:54:09.252504	ebooks/20753
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/20753.rdf	2020-06-11 01:16:50.430036	ebooks/20753
1813436	application/epub+zip	http://www.gutenberg.org/ebooks/20753.epub.images	2020-06-10 02:54:08.636508	ebooks/20753
17807	image/jpeg	http://www.gutenberg.org/cache/epub/20753/pg20753.cover.medium.jpg	2020-06-10 02:54:14.605611	ebooks/20753
263764	text/plain	http://www.gutenberg.org/ebooks/20754.txt.utf-8	2020-06-10 02:54:14.99061	ebooks/20754
103680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20754/20754.zip	2016-09-09 23:59:28	ebooks/20754
103701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20754/20754-8.zip	2016-09-09 23:59:28	ebooks/20754
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/20754.rdf	2020-06-11 01:16:50.46003	ebooks/20754
5456	image/jpeg	http://www.gutenberg.org/cache/epub/20754/pg20754.cover.small.jpg	2020-06-10 02:54:18.417565	ebooks/20754
263787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20754/20754.txt	2016-09-09 23:59:16	ebooks/20754
263795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20754/20754-8.txt	2016-09-09 23:59:16	ebooks/20754
976398	application/zip	http://www.gutenberg.org/files/20754/20754-h.zip	2016-09-09 23:59:28	ebooks/20754
2122687	application/epub+zip	http://www.gutenberg.org/ebooks/20754.epub.images	2020-06-10 02:54:15.722725	ebooks/20754
686294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20754.kindle.noimages	2020-06-10 02:54:18.38358	ebooks/20754
15595869	application/zip	http://www.gutenberg.org/files/20754/20754-page-images.zip	2007-03-06 09:20:30	ebooks/20754
307275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20754/20754-h/20754-h.htm	2016-09-09 23:59:18	ebooks/20754
190340	application/epub+zip	http://www.gutenberg.org/ebooks/20754.epub.noimages	2020-06-10 02:54:16.121609	ebooks/20754
4474817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20754.kindle.images	2020-06-10 02:54:17.523576	ebooks/20754
36520	image/jpeg	http://www.gutenberg.org/cache/epub/20754/pg20754.cover.medium.jpg	2020-06-10 02:54:18.448575	ebooks/20754
1995124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20755.kindle.noimages	2020-06-10 02:54:25.248791	ebooks/20755
1067095	text/plain	http://www.gutenberg.org/ebooks/20755.txt.utf-8	2020-06-10 02:54:18.667576	ebooks/20755
1066996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20755/20755.txt	2007-03-06 03:35:00	ebooks/20755
17473	application/rdf+xml	http://www.gutenberg.org/ebooks/20755.rdf	2020-06-11 01:16:50.491024	ebooks/20755
20706	image/jpeg	http://www.gutenberg.org/cache/epub/20755/pg20755.cover.medium.jpg	2020-06-10 02:54:25.573797	ebooks/20755
1066899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20755/20755-8.txt	2007-03-06 03:35:00	ebooks/20755
5038	image/jpeg	http://www.gutenberg.org/cache/epub/20755/pg20755.cover.small.jpg	2020-06-10 02:54:25.413777	ebooks/20755
1142233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20755/20755-h/20755-h.htm	2007-03-06 03:35:00	ebooks/20755
41547941	application/zip	http://www.gutenberg.org/files/20755/20755-page-images.zip	2007-03-06 09:36:48	ebooks/20755
424344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20755/20755-h.zip	2007-03-06 03:35:00	ebooks/20755
1995132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20755.kindle.images	2020-06-10 02:54:22.90552	ebooks/20755
503725	application/epub+zip	http://www.gutenberg.org/ebooks/20755.epub.images	2020-06-10 02:54:19.821543	ebooks/20755
405739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20755/20755.zip	2007-03-06 03:35:00	ebooks/20755
503725	application/epub+zip	http://www.gutenberg.org/ebooks/20755.epub.noimages	2020-06-10 02:54:20.569556	ebooks/20755
406003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20755/20755-8.zip	2007-03-06 03:35:00	ebooks/20755
1167352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20756.kindle.images	2020-06-10 02:54:28.914726	ebooks/20756
10625276	application/zip	http://www.gutenberg.org/files/20756/20756-page-images.zip	2007-03-06 11:20:56	ebooks/20756
217542	application/zip	http://www.gutenberg.org/files/20756/20756-h.zip	2007-03-06 10:57:19	ebooks/20756
205172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20756/20756-8.zip	2007-03-06 10:49:24	ebooks/20756
530274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20756/20756-8.txt	2007-03-06 10:49:24	ebooks/20756
286990	application/epub+zip	http://www.gutenberg.org/ebooks/20756.epub.images	2020-06-10 02:54:26.777774	ebooks/20756
585835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20756/20756-h/20756-h.htm	2007-03-06 10:56:49	ebooks/20756
530242	text/plain	http://www.gutenberg.org/ebooks/20756.txt.utf-8	2020-06-10 02:54:25.965789	ebooks/20756
205163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20756/20756.zip	2007-03-06 10:49:24	ebooks/20756
286991	application/epub+zip	http://www.gutenberg.org/ebooks/20756.epub.noimages	2020-06-10 02:54:27.382773	ebooks/20756
530282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20756/20756.txt	2007-03-06 10:49:24	ebooks/20756
17755	image/jpeg	http://www.gutenberg.org/cache/epub/20756/pg20756.cover.medium.jpg	2020-06-10 02:54:30.746726	ebooks/20756
1167345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20756.kindle.noimages	2020-06-10 02:54:30.426706	ebooks/20756
4755	image/jpeg	http://www.gutenberg.org/cache/epub/20756/pg20756.cover.small.jpg	2020-06-10 02:54:30.587726	ebooks/20756
16264	application/rdf+xml	http://www.gutenberg.org/ebooks/20756.rdf	2020-06-11 01:16:50.520026	ebooks/20756
53274	application/zip	http://www.gutenberg.org/files/20757/20757-8.zip	2007-03-06 11:25:32	ebooks/20757
142284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20757/20757-8.txt	2007-03-06 11:25:32	ebooks/20757
215310	text/html; charset=utf-8	http://www.gutenberg.org/files/20757/20757-h/20757-h.htm	2007-03-06 12:54:28	ebooks/20757
143992	text/plain	http://www.gutenberg.org/ebooks/20757.txt.utf-8	2020-06-10 02:54:31.131735	ebooks/20757
119361	application/epub+zip	http://www.gutenberg.org/ebooks/20757.epub.noimages	2020-06-10 02:54:33.561678	ebooks/20757
24966	image/jpeg	http://www.gutenberg.org/cache/epub/20757/pg20757.cover.medium.jpg	2020-06-10 02:54:35.057649	ebooks/20757
375165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20757.kindle.noimages	2020-06-10 02:54:34.757653	ebooks/20757
5830	image/jpeg	http://www.gutenberg.org/cache/epub/20757/pg20757.cover.small.jpg	2020-06-10 02:54:34.907657	ebooks/20757
61874	text/html; charset=utf-8	http://www.gutenberg.org/files/20757/20757-h.zip	2007-03-06 12:55:35	ebooks/20757
481217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20757.kindle.images	2020-06-10 02:54:34.300687	ebooks/20757
134089	application/epub+zip	http://www.gutenberg.org/ebooks/20757.epub.images	2020-06-10 02:54:31.9317	ebooks/20757
13801	application/rdf+xml	http://www.gutenberg.org/ebooks/20757.rdf	2020-06-11 01:16:50.545021	ebooks/20757
571294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20758/20758-8.zip	2007-03-06 14:48:10	ebooks/20758
1614538	text/plain	http://www.gutenberg.org/ebooks/20758.txt.utf-8	2020-06-10 02:54:35.442706	ebooks/20758
728928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20758/20758-h.zip	2007-03-06 14:48:10	ebooks/20758
816858	application/epub+zip	http://www.gutenberg.org/ebooks/20758.epub.noimages	2020-06-10 02:54:41.607564	ebooks/20758
1613486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20758/20758-8.txt	2007-03-06 14:42:22	ebooks/20758
2375723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20758/20758-h/20758-h.htm	2007-03-06 14:47:50	ebooks/20758
868956	application/epub+zip	http://www.gutenberg.org/ebooks/20758.epub.images	2020-06-10 02:54:39.542614	ebooks/20758
3799824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20758.kindle.images	2020-06-10 02:54:50.081666	ebooks/20758
1613733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20758/20758.txt	2007-03-06 14:42:22	ebooks/20758
570593	application/zip	http://www.gutenberg.org/files/20758/20758.zip	2007-03-06 14:48:10	ebooks/20758
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/20758.rdf	2020-06-11 01:16:50.572019	ebooks/20758
21874	image/jpeg	http://www.gutenberg.org/cache/epub/20758/pg20758.cover.medium.jpg	2020-06-10 02:54:57.985572	ebooks/20758
3647358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20758.kindle.noimages	2020-06-10 02:54:56.578575	ebooks/20758
5124	image/jpeg	http://www.gutenberg.org/cache/epub/20758/pg20758.cover.small.jpg	2020-06-10 02:54:57.27657	ebooks/20758
33654	image/jpeg	http://www.gutenberg.org/cache/epub/20759/pg20759.cover.medium.jpg	2020-06-10 02:55:31.67664	ebooks/20759
3248216	application/zip	http://www.gutenberg.org/files/20759/20759-h.zip	2007-03-07 00:37:00	ebooks/20759
32582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20759/20759.zip	2007-03-07 00:37:00	ebooks/20759
77239	text/plain	http://www.gutenberg.org/ebooks/20759.txt.utf-8	2020-06-10 02:54:59.423538	ebooks/20759
6177	image/jpeg	http://www.gutenberg.org/cache/epub/20759/pg20759.cover.small.jpg	2020-06-10 02:55:31.521637	ebooks/20759
3001269	application/zip	http://www.gutenberg.org/files/20759/20759-page-images.zip	2007-03-07 04:13:50	ebooks/20759
90992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20759/20759-h/20759-h.htm	2007-03-07 00:36:58	ebooks/20759
77260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20759/20759.txt	2007-03-07 00:36:58	ebooks/20759
109962	application/epub+zip	http://www.gutenberg.org/ebooks/20759.epub.noimages	2020-06-10 02:55:15.807634	ebooks/20759
389074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20759.kindle.noimages	2020-06-10 02:55:31.365632	ebooks/20759
7952703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20759.kindle.images	2020-06-10 02:55:30.67065	ebooks/20759
3209511	application/epub+zip	http://www.gutenberg.org/ebooks/20759.epub.images	2020-06-10 02:55:15.268639	ebooks/20759
77269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20759/20759-8.txt	2007-03-07 00:36:58	ebooks/20759
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/20759.rdf	2020-06-11 01:16:50.603018	ebooks/20759
32604	application/zip	http://www.gutenberg.org/files/20759/20759-8.zip	2007-03-07 00:37:00	ebooks/20759
319918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2076/2076.txt	2006-03-25 08:53:42	ebooks/2076
353664	text/html; charset=us-ascii	http://www.gutenberg.org/files/2076/2076-h/2076-h.htm	2012-12-14 07:59:52	ebooks/2076
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/2076.rdf	2020-06-11 01:01:50.352062	ebooks/2076
3366	image/jpeg	http://www.gutenberg.org/cache/epub/2076/pg2076.cover.small.jpg	2020-06-01 01:25:39.102689	ebooks/2076
12748	image/jpeg	http://www.gutenberg.org/cache/epub/2076/pg2076.cover.medium.jpg	2020-06-01 01:25:39.129688	ebooks/2076
598874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2076.kindle.images	2020-06-01 01:25:38.413798	ebooks/2076
124975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2076/2076.zip	2006-03-25 08:53:56	ebooks/2076
151625	application/epub+zip	http://www.gutenberg.org/ebooks/2076.epub.noimages	2020-06-01 01:25:37.764722	ebooks/2076
151626	application/epub+zip	http://www.gutenberg.org/ebooks/2076.epub.images	2020-06-01 01:25:37.584722	ebooks/2076
129148	application/zip	http://www.gutenberg.org/files/2076/2076-h.zip	2012-12-14 08:00:36	ebooks/2076
319890	text/plain	http://www.gutenberg.org/ebooks/2076.txt.utf-8	2020-06-01 01:25:37.289759	ebooks/2076
598869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2076.kindle.noimages	2020-06-01 01:25:39.072709	ebooks/2076
209091	text/html	http://www.gutenberg.org/ebooks/20760.html.noimages	2020-06-10 02:55:32.396646	ebooks/20760
72930	application/zip	http://www.gutenberg.org/files/20760/20760-8.zip	2007-03-07 00:44:32	ebooks/20760
18167	image/jpeg	http://www.gutenberg.org/cache/epub/20760/pg20760.cover.medium.jpg	2020-06-10 02:55:34.937608	ebooks/20760
131154	application/epub+zip	http://www.gutenberg.org/ebooks/20760.epub.noimages	2020-06-10 02:55:33.20462	ebooks/20760
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/20760.rdf	2020-06-11 01:16:50.626018	ebooks/20760
131154	application/epub+zip	http://www.gutenberg.org/ebooks/20760.epub.images	2020-06-10 02:55:32.816659	ebooks/20760
518374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20760.kindle.noimages	2020-06-10 02:55:34.648589	ebooks/20760
209091	text/html	http://www.gutenberg.org/ebooks/20760.html.images	2020-06-10 02:55:32.268618	ebooks/20760
187606	text/plain	http://www.gutenberg.org/ebooks/20760.txt.utf-8	2020-06-10 02:55:32.051635	ebooks/20760
179439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20760/20760-8.txt	2007-03-07 00:44:26	ebooks/20760
518382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20760.kindle.images	2020-06-10 02:55:33.926597	ebooks/20760
4709	image/jpeg	http://www.gutenberg.org/cache/epub/20760/pg20760.cover.small.jpg	2020-06-10 02:55:34.792591	ebooks/20760
312888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20761/20761-h.zip	2007-03-07 00:53:36	ebooks/20761
16125	application/rdf+xml	http://www.gutenberg.org/ebooks/20761.rdf	2020-06-11 01:16:50.654017	ebooks/20761
289764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20761/20761-8.zip	2007-03-07 00:53:36	ebooks/20761
1511350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20761.kindle.images	2020-06-10 02:55:38.38656	ebooks/20761
361168	application/epub+zip	http://www.gutenberg.org/ebooks/20761.epub.noimages	2020-06-10 02:55:36.695597	ebooks/20761
292824	text/plain; charset=utf-8	http://www.gutenberg.org/files/20761/20761-0.zip	2007-03-07 00:53:36	ebooks/20761
5536	image/jpeg	http://www.gutenberg.org/cache/epub/20761/pg20761.cover.small.jpg	2020-06-10 02:55:40.240523	ebooks/20761
361170	application/epub+zip	http://www.gutenberg.org/ebooks/20761.epub.images	2020-06-10 02:55:36.018606	ebooks/20761
947957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20761/20761-h/20761-h.htm	2007-03-07 00:52:26	ebooks/20761
1511340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20761.kindle.noimages	2020-06-10 02:55:40.07952	ebooks/20761
782468	text/plain; charset=utf-8	http://www.gutenberg.org/files/20761/20761-0.txt	2007-03-07 00:52:24	ebooks/20761
20490	image/jpeg	http://www.gutenberg.org/cache/epub/20761/pg20761.cover.medium.jpg	2020-06-10 02:55:40.398512	ebooks/20761
759837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20761/20761-8.txt	2007-03-07 00:53:14	ebooks/20761
902930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20762.kindle.images	2020-06-10 02:55:43.305483	ebooks/20762
442551	text/plain	http://www.gutenberg.org/ebooks/20762.txt.utf-8	2020-06-10 02:55:40.784552	ebooks/20762
902914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20762.kindle.noimages	2020-06-10 02:55:44.421777	ebooks/20762
442577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20762/20762-8.txt	2007-03-07 02:02:34	ebooks/20762
154946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20762/20762-8.zip	2007-03-07 02:02:34	ebooks/20762
473770	text/html	http://www.gutenberg.org/ebooks/20762.html.images	2020-06-10 02:55:41.106543	ebooks/20762
17369	image/jpeg	http://www.gutenberg.org/cache/epub/20762/pg20762.cover.medium.jpg	2020-06-10 02:55:44.711757	ebooks/20762
154915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20762/20762.zip	2007-03-07 02:02:34	ebooks/20762
3718	image/jpeg	http://www.gutenberg.org/cache/epub/20762/pg20762.cover.small.jpg	2020-06-10 02:55:44.568758	ebooks/20762
473770	text/html	http://www.gutenberg.org/ebooks/20762.html.noimages	2020-06-10 02:55:41.282532	ebooks/20762
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/20762.rdf	2020-06-11 01:16:50.681022	ebooks/20762
238322	application/epub+zip	http://www.gutenberg.org/ebooks/20762.epub.images	2020-06-10 02:55:41.774503	ebooks/20762
238322	application/epub+zip	http://www.gutenberg.org/ebooks/20762.epub.noimages	2020-06-10 02:55:42.195506	ebooks/20762
442568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20762/20762.txt	2007-03-07 02:02:34	ebooks/20762
267876	text/plain	http://www.gutenberg.org/ebooks/20763.txt.utf-8	2020-06-10 02:55:45.066774	ebooks/20763
354523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20763/20763-h/20763-h.htm	2007-03-07 03:56:24	ebooks/20763
628654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20763.kindle.noimages	2020-06-10 02:55:52.30866	ebooks/20763
92419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20763/20763-8.zip	2007-03-07 03:56:32	ebooks/20763
8902041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20763.kindle.images	2020-06-10 02:55:51.309682	ebooks/20763
267848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20763/20763-8.txt	2007-03-07 03:56:24	ebooks/20763
177442	application/epub+zip	http://www.gutenberg.org/ebooks/20763.epub.noimages	2020-06-10 02:55:48.250721	ebooks/20763
10394278	application/zip	http://www.gutenberg.org/files/20763/20763-page-images.zip	2007-03-07 04:21:12	ebooks/20763
267853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20763/20763.txt	2007-03-07 03:56:24	ebooks/20763
17886	image/jpeg	http://www.gutenberg.org/cache/epub/20763/pg20763.cover.medium.jpg	2020-06-10 02:55:52.713699	ebooks/20763
4508	image/jpeg	http://www.gutenberg.org/cache/epub/20763/pg20763.cover.small.jpg	2020-06-10 02:55:52.513659	ebooks/20763
3124379	application/zip	http://www.gutenberg.org/files/20763/20763-h.zip	2007-03-07 03:56:32	ebooks/20763
5132544	application/epub+zip	http://www.gutenberg.org/ebooks/20763.epub.images	2020-06-10 02:55:46.962759	ebooks/20763
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/20763.rdf	2020-06-11 01:16:50.711016	ebooks/20763
92379	application/zip	http://www.gutenberg.org/files/20763/20763.zip	2007-03-07 03:56:32	ebooks/20763
5989	image/jpeg	http://www.gutenberg.org/cache/epub/20764/pg20764.cover.small.jpg	2020-06-10 02:55:57.321609	ebooks/20764
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/20764.rdf	2020-06-11 01:16:50.736021	ebooks/20764
730644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20764.kindle.noimages	2020-06-10 02:55:57.178596	ebooks/20764
106342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20764/20764-8.zip	2007-03-15 05:15:10	ebooks/20764
350931	text/html	http://www.gutenberg.org/ebooks/20764.html.images	2020-06-10 02:55:53.511713	ebooks/20764
350931	text/html	http://www.gutenberg.org/ebooks/20764.html.noimages	2020-06-10 02:55:53.710662	ebooks/20764
106315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20764/20764.zip	2007-03-15 05:15:10	ebooks/20764
189572	application/epub+zip	http://www.gutenberg.org/ebooks/20764.epub.noimages	2020-06-10 02:55:54.777655	ebooks/20764
32979	image/jpeg	http://www.gutenberg.org/cache/epub/20764/pg20764.cover.medium.jpg	2020-06-10 02:55:57.465595	ebooks/20764
270648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20764/20764-8.txt	2007-03-15 05:15:08	ebooks/20764
730651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20764.kindle.images	2020-06-10 02:55:55.973632	ebooks/20764
270618	text/plain	http://www.gutenberg.org/ebooks/20764.txt.utf-8	2020-06-10 02:55:53.180677	ebooks/20764
189571	application/epub+zip	http://www.gutenberg.org/ebooks/20764.epub.images	2020-06-10 02:55:54.27965	ebooks/20764
270639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20764/20764.txt	2007-03-15 05:15:08	ebooks/20764
29489	image/jpeg	http://www.gutenberg.org/cache/epub/20765/pg20765.cover.medium.jpg	2020-06-10 02:56:00.772559	ebooks/20765
157395	application/epub+zip	http://www.gutenberg.org/ebooks/20765.epub.noimages	2020-06-10 02:55:58.857596	ebooks/20765
17457	application/rdf+xml	http://www.gutenberg.org/ebooks/20765.rdf	2020-06-11 01:16:50.769016	ebooks/20765
231132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20765/20765-h/20765-h.htm	2007-03-07 06:56:39	ebooks/20765
75048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20765/20765.zip	2007-03-07 06:49:11	ebooks/20765
1388893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20765.kindle.images	2020-06-10 02:56:00.073571	ebooks/20765
189409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20765/20765.txt	2007-03-07 06:49:11	ebooks/20765
189402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20765/20765-8.txt	2007-03-07 06:49:11	ebooks/20765
3544	image/jpeg	http://www.gutenberg.org/cache/epub/20765/pg20765.cover.small.jpg	2020-06-10 02:56:00.742558	ebooks/20765
748503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20765/20765-h.zip	2007-03-07 06:57:01	ebooks/20765
632695	application/epub+zip	http://www.gutenberg.org/ebooks/20765.epub.images	2020-06-10 02:55:58.502598	ebooks/20765
75054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20765/20765-8.zip	2007-03-07 06:49:11	ebooks/20765
24170286	application/zip	http://www.gutenberg.org/files/20765/20765-page-images.zip	2007-03-07 07:43:20	ebooks/20765
189372	text/plain	http://www.gutenberg.org/ebooks/20765.txt.utf-8	2020-06-10 02:55:57.813606	ebooks/20765
525873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20765.kindle.noimages	2020-06-10 02:56:00.709555	ebooks/20765
69771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20766/20766-8.zip	2007-03-07 07:27:29	ebooks/20766
3876	image/jpeg	http://www.gutenberg.org/cache/epub/20766/pg20766.cover.small.jpg	2020-06-10 02:56:03.657526	ebooks/20766
174482	text/plain	http://www.gutenberg.org/ebooks/20766.txt.utf-8	2020-06-10 02:56:00.980574	ebooks/20766
1868669	application/epub+zip	http://www.gutenberg.org/ebooks/20766.epub.images	2020-06-10 02:56:01.527599	ebooks/20766
477923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20766.kindle.noimages	2020-06-10 02:56:03.63154	ebooks/20766
205201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20766/20766-h/20766-h.htm	2007-03-07 07:34:00	ebooks/20766
69755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20766/20766.zip	2007-03-07 07:27:29	ebooks/20766
711603	application/zip	http://www.gutenberg.org/files/20766/20766-h.zip	2007-03-07 07:34:22	ebooks/20766
174521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20766/20766.txt	2007-03-07 07:27:29	ebooks/20766
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/20766.rdf	2020-06-11 01:16:50.798016	ebooks/20766
4430557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20766.kindle.images	2020-06-10 02:56:03.079532	ebooks/20766
174501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20766/20766-8.txt	2007-03-07 07:27:29	ebooks/20766
148603	application/epub+zip	http://www.gutenberg.org/ebooks/20766.epub.noimages	2020-06-10 02:56:01.767562	ebooks/20766
19886	image/jpeg	http://www.gutenberg.org/cache/epub/20766/pg20766.cover.medium.jpg	2020-06-10 02:56:03.681547	ebooks/20766
19489683	application/zip	http://www.gutenberg.org/files/20766/20766-page-images.zip	2007-03-07 08:14:10	ebooks/20766
574323	text/html	http://www.gutenberg.org/files/20767/20767-h/20767-h.htm	2007-12-10 08:19:38	ebooks/20767
289580	application/epub+zip	http://www.gutenberg.org/ebooks/20767.epub.images	2020-06-10 02:56:04.642509	ebooks/20767
525173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20767/20767.txt	2007-12-10 08:23:35	ebooks/20767
1138904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20767.kindle.images	2020-06-10 02:56:06.541482	ebooks/20767
1138895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20767.kindle.noimages	2020-06-10 02:56:07.91851	ebooks/20767
220937	application/zip	http://www.gutenberg.org/files/20767/20767-h.zip	2007-12-10 08:23:35	ebooks/20767
212007	application/zip	http://www.gutenberg.org/files/20767/20767.zip	2007-12-10 08:23:35	ebooks/20767
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/20767.rdf	2020-06-11 01:16:50.822016	ebooks/20767
289579	application/epub+zip	http://www.gutenberg.org/ebooks/20767.epub.noimages	2020-06-10 02:56:05.174496	ebooks/20767
19663	image/jpeg	http://www.gutenberg.org/cache/epub/20767/pg20767.cover.medium.jpg	2020-06-10 02:56:08.223478	ebooks/20767
525174	text/plain	http://www.gutenberg.org/ebooks/20767.txt.utf-8	2020-06-10 02:56:03.890538	ebooks/20767
5220	image/jpeg	http://www.gutenberg.org/cache/epub/20767/pg20767.cover.small.jpg	2020-06-10 02:56:08.073559	ebooks/20767
16916	image/jpeg	http://www.gutenberg.org/cache/epub/20768/pg20768.cover.medium.jpg	2020-06-10 02:56:12.280616	ebooks/20768
413956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20768/20768-8.txt	2007-03-08 06:11:46	ebooks/20768
413939	text/plain	http://www.gutenberg.org/ebooks/20768.txt.utf-8	2020-06-10 02:56:08.586668	ebooks/20768
230054	application/epub+zip	http://www.gutenberg.org/ebooks/20768.epub.noimages	2020-06-10 02:56:09.907655	ebooks/20768
413967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20768/20768.txt	2007-03-08 06:11:46	ebooks/20768
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/20768.rdf	2020-06-11 01:16:50.850016	ebooks/20768
163479	application/zip	http://www.gutenberg.org/files/20768/20768-8.zip	2007-03-08 06:11:46	ebooks/20768
230054	application/epub+zip	http://www.gutenberg.org/ebooks/20768.epub.images	2020-06-10 02:56:09.508701	ebooks/20768
432006	text/html	http://www.gutenberg.org/ebooks/20768.html.noimages	2020-06-10 02:56:09.043757	ebooks/20768
884966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20768.kindle.images	2020-06-10 02:56:10.953628	ebooks/20768
432006	text/html	http://www.gutenberg.org/ebooks/20768.html.images	2020-06-10 02:56:08.87767	ebooks/20768
163438	application/zip	http://www.gutenberg.org/files/20768/20768.zip	2007-03-08 06:11:46	ebooks/20768
884962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20768.kindle.noimages	2020-06-10 02:56:11.999624	ebooks/20768
4200	image/jpeg	http://www.gutenberg.org/cache/epub/20768/pg20768.cover.small.jpg	2020-06-10 02:56:12.140613	ebooks/20768
15282497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20769.kindle.images	2020-06-10 02:56:23.017489	ebooks/20769
13707	image/jpeg	http://www.gutenberg.org/cache/epub/20769/pg20769.cover.medium.jpg	2020-06-10 02:56:24.559746	ebooks/20769
163800	application/epub+zip	http://www.gutenberg.org/ebooks/20769.epub.noimages	2020-06-10 02:56:16.379567	ebooks/20769
174365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20769/20769-8.txt	2007-03-09 11:12:44	ebooks/20769
277197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20769/20769-h/20769-h.htm	2007-03-09 11:11:30	ebooks/20769
3915	image/jpeg	http://www.gutenberg.org/cache/epub/20769/pg20769.cover.small.jpg	2020-06-10 02:56:24.365768	ebooks/20769
56622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20769/20769-8.zip	2007-03-09 11:13:42	ebooks/20769
17357	application/rdf+xml	http://www.gutenberg.org/ebooks/20769.rdf	2020-06-11 01:16:50.880017	ebooks/20769
175615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20769/20769.txt	2007-03-09 11:13:30	ebooks/20769
592010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20769.kindle.noimages	2020-06-10 02:56:24.166757	ebooks/20769
56372	application/zip	http://www.gutenberg.org/files/20769/20769-0.zip	2007-03-09 11:13:42	ebooks/20769
172493	text/plain; charset=utf-8	http://www.gutenberg.org/files/20769/20769-0.txt	2007-03-09 11:11:24	ebooks/20769
5926824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20769/20769-h.zip	2007-03-09 11:13:44	ebooks/20769
8553269	application/epub+zip	http://www.gutenberg.org/ebooks/20769.epub.images	2020-06-10 02:56:15.657596	ebooks/20769
56772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20769/20769.zip	2007-03-09 11:13:42	ebooks/20769
87408989	application/zip	http://www.gutenberg.org/files/20769/20769-page-images.zip	2007-03-12 09:21:02	ebooks/20769
2811	image/jpeg	http://www.gutenberg.org/cache/epub/2077/pg2077.cover.small.jpg	2020-06-01 01:25:43.568627	ebooks/2077
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/2077.rdf	2020-06-11 01:01:50.393064	ebooks/2077
361508	application/zip	http://www.gutenberg.org/files/2077/2077-0.zip	2016-10-01 09:21:46	ebooks/2077
1599568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2077.kindle.images	2020-06-01 01:25:41.806669	ebooks/2077
360470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2077/2077.zip	2006-03-21 13:01:28	ebooks/2077
1599560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2077.kindle.noimages	2020-06-01 01:25:43.527638	ebooks/2077
377374	application/zip	http://www.gutenberg.org/files/2077/2077-h.zip	2016-10-01 09:21:46	ebooks/2077
913251	text/plain; charset=utf-8	http://www.gutenberg.org/files/2077/2077-0.txt	2016-10-01 09:19:48	ebooks/2077
399964	application/epub+zip	http://www.gutenberg.org/ebooks/2077.epub.images	2020-06-01 01:25:39.793721	ebooks/2077
905437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2077/2077.txt	2006-03-21 13:01:14	ebooks/2077
399964	application/epub+zip	http://www.gutenberg.org/ebooks/2077.epub.noimages	2020-06-01 01:25:40.092677	ebooks/2077
10193	image/jpeg	http://www.gutenberg.org/cache/epub/2077/pg2077.cover.medium.jpg	2020-06-01 01:25:43.603633	ebooks/2077
1056221	text/html; charset=utf-8	http://www.gutenberg.org/files/2077/2077-h/2077-h.htm	2016-10-01 09:21:16	ebooks/2077
565687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20770.kindle.images	2020-06-10 02:56:27.358717	ebooks/20770
10761602	application/zip	http://www.gutenberg.org/files/20770/20770-page-images.zip	2007-03-12 09:33:48	ebooks/20770
248346	text/plain	http://www.gutenberg.org/ebooks/20770.txt.utf-8	2020-06-10 02:56:25.017757	ebooks/20770
303436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20770/20770-h/20770-h.htm	2007-03-09 11:26:24	ebooks/20770
140473	application/epub+zip	http://www.gutenberg.org/ebooks/20770.epub.images	2020-06-10 02:56:25.767767	ebooks/20770
565679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20770.kindle.noimages	2020-06-10 02:56:28.321698	ebooks/20770
248318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20770/20770-8.txt	2007-03-09 11:25:30	ebooks/20770
87076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20770/20770-8.zip	2007-03-09 11:27:38	ebooks/20770
3715	image/jpeg	http://www.gutenberg.org/cache/epub/20770/pg20770.cover.small.jpg	2020-06-10 02:56:28.473696	ebooks/20770
248357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20770/20770.txt	2007-03-09 11:25:46	ebooks/20770
87051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20770/20770.zip	2007-03-09 11:27:38	ebooks/20770
140473	application/epub+zip	http://www.gutenberg.org/ebooks/20770.epub.noimages	2020-06-10 02:56:26.373733	ebooks/20770
12913	image/jpeg	http://www.gutenberg.org/cache/epub/20770/pg20770.cover.medium.jpg	2020-06-10 02:56:28.62474	ebooks/20770
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/20770.rdf	2020-06-11 01:16:50.908015	ebooks/20770
94202	application/zip	http://www.gutenberg.org/files/20770/20770-h.zip	2007-03-09 11:27:38	ebooks/20770
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/20771.rdf	2020-06-11 01:16:50.936018	ebooks/20771
18188839	application/octet-stream	http://www.gutenberg.org/files/20771/20771-page-images.zip	2007-03-09 05:58:22	ebooks/20771
144601	application/epub+zip	http://www.gutenberg.org/ebooks/20771.epub.noimages	2020-06-10 02:56:30.850694	ebooks/20771
230812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20771/20771-8.txt	2007-03-08 15:26:26	ebooks/20771
147361	application/epub+zip	http://www.gutenberg.org/ebooks/20771.epub.images	2020-06-10 02:56:29.942691	ebooks/20771
640005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20771.kindle.images	2020-06-10 02:56:32.203667	ebooks/20771
373048	text/html; charset=utf-8	http://www.gutenberg.org/files/20771/20771-h/20771-h.htm	2007-03-08 15:28:20	ebooks/20771
4052	image/jpeg	http://www.gutenberg.org/cache/epub/20771/pg20771.cover.small.jpg	2020-06-10 02:56:33.740662	ebooks/20771
229571	text/plain; charset=utf-8	http://www.gutenberg.org/files/20771/20771-0.txt	2007-03-08 15:27:00	ebooks/20771
68835	application/zip	http://www.gutenberg.org/files/20771/20771-0.zip	2007-03-08 15:28:58	ebooks/20771
17563	image/jpeg	http://www.gutenberg.org/cache/epub/20771/pg20771.cover.medium.jpg	2020-06-10 02:56:33.911673	ebooks/20771
633469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20771.kindle.noimages	2020-06-10 02:56:33.566671	ebooks/20771
88997	text/html; charset=utf-8	http://www.gutenberg.org/files/20771/20771-h.zip	2007-03-08 15:28:58	ebooks/20771
68803	application/zip	http://www.gutenberg.org/files/20771/20771-8.zip	2007-03-08 15:28:58	ebooks/20771
18591881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20772.kindle.images	2020-06-10 02:56:43.469524	ebooks/20772
11126982	application/epub+zip	http://www.gutenberg.org/ebooks/20772.epub.images	2020-06-10 02:56:37.256631	ebooks/20772
633436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20772/20772-h/20772-h.htm	2007-03-08 15:32:46	ebooks/20772
16698	application/rdf+xml	http://www.gutenberg.org/ebooks/20772.rdf	2020-06-11 01:16:50.966013	ebooks/20772
469972	text/plain	http://www.gutenberg.org/ebooks/20772.txt.utf-8	2020-06-10 02:56:34.327685	ebooks/20772
171303	application/zip	http://www.gutenberg.org/files/20772/20772.zip	2007-03-08 15:33:24	ebooks/20772
19225	image/jpeg	http://www.gutenberg.org/cache/epub/20772/pg20772.cover.medium.jpg	2020-06-10 02:56:45.774556	ebooks/20772
469943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20772/20772-8.txt	2007-03-08 15:30:30	ebooks/20772
171355	application/zip	http://www.gutenberg.org/files/20772/20772-8.zip	2007-03-08 15:33:24	ebooks/20772
1109654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20772.kindle.noimages	2020-06-10 02:56:45.271518	ebooks/20772
273152	application/epub+zip	http://www.gutenberg.org/ebooks/20772.epub.noimages	2020-06-10 02:56:38.067609	ebooks/20772
5058	image/jpeg	http://www.gutenberg.org/cache/epub/20772/pg20772.cover.small.jpg	2020-06-10 02:56:45.526536	ebooks/20772
81006781	application/octet-stream	http://www.gutenberg.org/files/20772/20772-page-images.zip	2007-03-09 08:03:06	ebooks/20772
5357530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20772/20772-h.zip	2007-03-08 15:33:26	ebooks/20772
470021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20772/20772.txt	2007-03-08 15:30:58	ebooks/20772
125082	application/epub+zip	http://www.gutenberg.org/ebooks/20773.epub.images	2020-06-10 02:56:46.878473	ebooks/20773
183653	text/plain	http://www.gutenberg.org/ebooks/20773.txt.utf-8	2020-06-10 02:56:46.331527	ebooks/20773
195635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20773/20773-h/20773-h.htm	2007-03-08 17:28:26	ebooks/20773
71990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20773/20773-h.zip	2007-03-08 17:31:22	ebooks/20773
18537	image/jpeg	http://www.gutenberg.org/cache/epub/20773/pg20773.cover.medium.jpg	2020-06-10 02:56:49.044709	ebooks/20773
510262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20773.kindle.noimages	2020-06-10 02:56:48.752643	ebooks/20773
69427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20773/20773-8.zip	2007-03-08 17:31:22	ebooks/20773
4808	image/jpeg	http://www.gutenberg.org/cache/epub/20773/pg20773.cover.small.jpg	2020-06-10 02:56:48.899648	ebooks/20773
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/20773.rdf	2020-06-11 01:16:50.994013	ebooks/20773
125082	application/epub+zip	http://www.gutenberg.org/ebooks/20773.epub.noimages	2020-06-10 02:56:47.324472	ebooks/20773
510278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20773.kindle.images	2020-06-10 02:56:48.036655	ebooks/20773
180426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20773/20773-8.txt	2007-03-08 17:28:10	ebooks/20773
3302	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/07sally.midi	2007-02-19 04:31:04	ebooks/20774
3739	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/28haul.midi	2007-02-17 05:52:54	ebooks/20774
3059	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/19hanging.midi	2007-02-15 17:14:40	ebooks/20774
4845	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/17cheerly.midi	2007-02-15 16:17:00	ebooks/20774
2389	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/27johnny.midi	2007-02-17 04:08:46	ebooks/20774
7289	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/04johnny.midi	2007-02-18 05:44:44	ebooks/20774
4793	image/jpeg	http://www.gutenberg.org/cache/epub/20774/pg20774.cover.small.jpg	2020-06-10 02:57:08.016699	ebooks/20774
3988	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/20hilo.midi	2007-02-16 02:10:30	ebooks/20774
5205	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/01billy.midi	2007-02-10 01:46:12	ebooks/20774
3760	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/18morning.midi	2007-02-15 16:43:54	ebooks/20774
109599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20774/20774.txt	2007-03-08 15:35:04	ebooks/20774
40169	application/zip	http://www.gutenberg.org/files/20774/20774.zip	2007-03-08 15:36:40	ebooks/20774
728	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music02.midi	2007-02-18 02:52:40	ebooks/20774
407	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music03.midi	2007-02-18 03:00:04	ebooks/20774
394	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music07.midi	2007-02-18 02:53:52	ebooks/20774
109586	text/plain	http://www.gutenberg.org/ebooks/20774.txt.utf-8	2020-06-10 02:56:49.398649	ebooks/20774
6893	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/05clear.midi	2007-02-19 02:46:46	ebooks/20774
4014	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/10stormalong.midi	2007-02-14 09:55:54	ebooks/20774
19665	image/jpeg	http://www.gutenberg.org/cache/epub/20774/pg20774.cover.medium.jpg	2020-06-10 02:57:08.208696	ebooks/20774
413	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music10.midi	2007-02-18 02:56:44	ebooks/20774
4134894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20774.kindle.images	2020-06-10 02:57:07.036722	ebooks/20774
387	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music08.midi	2007-02-18 02:54:18	ebooks/20774
3938	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/21run.midi	2007-02-16 17:11:28	ebooks/20774
2282	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/29haul.midi	2007-02-17 16:57:22	ebooks/20774
1518021	application/zip	http://www.gutenberg.org/files/20774/20774-h.zip	2007-03-08 15:36:40	ebooks/20774
3501	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/15blow.midi	2007-02-14 16:38:22	ebooks/20774
40239	application/zip	http://www.gutenberg.org/files/20774/20774-8.zip	2007-03-08 15:36:40	ebooks/20774
7665	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/09shenandoah.midi	2007-02-20 02:53:42	ebooks/20774
175460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20774/20774-h/20774-h.htm	2007-03-08 15:36:04	ebooks/20774
7463	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/02rio.midi	2007-02-10 03:29:02	ebooks/20774
4462	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/23dead.midi	2007-02-17 01:28:48	ebooks/20774
109568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20774/20774-8.txt	2007-03-08 15:34:40	ebooks/20774
951	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music04.midi	2007-02-18 02:59:30	ebooks/20774
445311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20774.kindle.noimages	2020-06-10 02:57:07.821703	ebooks/20774
254	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music06.midi	2007-02-18 02:56:04	ebooks/20774
3670	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/25whisky.midi	2007-02-17 03:32:34	ebooks/20774
6055457	application/octet-stream	http://www.gutenberg.org/files/20774/20774-page-images.zip	2007-03-09 09:39:16	ebooks/20774
330	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music01.midi	2007-02-07 14:23:50	ebooks/20774
4587	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/11hogseye.midi	2007-02-14 10:54:38	ebooks/20774
2173	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/30paddy.midi	2007-02-17 17:23:24	ebooks/20774
4492	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/24tom.midi	2007-02-24 09:21:42	ebooks/20774
3049	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/14drunken.midi	2007-02-14 16:07:06	ebooks/20774
3377	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/03goodbye.midi	2007-02-10 03:24:38	ebooks/20774
105081	application/epub+zip	http://www.gutenberg.org/ebooks/20774.epub.noimages	2020-06-10 02:56:53.740589	ebooks/20774
409	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music05.midi	2007-02-18 02:55:14	ebooks/20774
4478	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/08santy.midi	2007-02-19 04:31:56	ebooks/20774
3826	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/12goose.midi	2007-02-14 12:19:08	ebooks/20774
47072	application/rdf+xml	http://www.gutenberg.org/ebooks/20774.rdf	2020-06-11 01:16:51.074018	ebooks/20774
3725	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/22reuben.midi	2007-02-16 17:48:32	ebooks/20774
2428	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/26boney.midi	2007-02-17 03:53:04	ebooks/20774
1368692	application/epub+zip	http://www.gutenberg.org/ebooks/20774.epub.images	2020-06-10 02:56:53.069615	ebooks/20774
4263	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/16blowtheman.midi	2007-02-14 17:16:52	ebooks/20774
5778	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/13bound.midi	2007-02-14 13:07:56	ebooks/20774
1030	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/music09.midi	2007-02-18 02:54:38	ebooks/20774
15624	audio/midi	http://www.gutenberg.org/files/20774/20774-h/music/06lowlands.midi	2007-02-19 03:54:22	ebooks/20774
152567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20775/20775.zip	2007-03-08 15:40:10	ebooks/20775
852061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20775/20775-h/20775-h.htm	2007-03-08 15:39:48	ebooks/20775
1198855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20775.kindle.images	2020-06-10 02:57:16.12459	ebooks/20775
424559	text/plain; charset=utf-8	http://www.gutenberg.org/files/20775/20775-0.txt	2007-03-08 15:37:58	ebooks/20775
422194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20775/20775-8.txt	2007-03-08 15:38:24	ebooks/20775
153444	text/plain; charset=utf-8	http://www.gutenberg.org/files/20775/20775-0.zip	2007-03-08 15:40:12	ebooks/20775
152955	application/zip	http://www.gutenberg.org/files/20775/20775-8.zip	2007-03-08 15:40:10	ebooks/20775
263307	application/epub+zip	http://www.gutenberg.org/ebooks/20775.epub.images	2020-06-10 02:57:10.289695	ebooks/20775
13007432	application/zip	http://www.gutenberg.org/files/20775/20775-page-images.zip	2007-03-09 09:40:58	ebooks/20775
24748	image/jpeg	http://www.gutenberg.org/cache/epub/20775/pg20775.cover.medium.jpg	2020-06-10 02:57:19.743541	ebooks/20775
18916	application/rdf+xml	http://www.gutenberg.org/ebooks/20775.rdf	2020-06-11 01:16:51.107028	ebooks/20775
1041177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20775.kindle.noimages	2020-06-10 02:57:18.420598	ebooks/20775
5946	image/jpeg	http://www.gutenberg.org/cache/epub/20775/pg20775.cover.small.jpg	2020-06-10 02:57:19.125552	ebooks/20775
242157	application/epub+zip	http://www.gutenberg.org/ebooks/20775.epub.noimages	2020-06-10 02:57:11.770646	ebooks/20775
422192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20775/20775.txt	2007-03-08 15:38:50	ebooks/20775
190918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20775/20775-h.zip	2007-03-08 15:40:12	ebooks/20775
46670309	application/zip	http://www.gutenberg.org/files/20776/20776-h.zip	2012-11-05 05:49:00	ebooks/20776
243152	application/zip	http://www.gutenberg.org/files/20776/20776.zip	2012-11-05 05:48:54	ebooks/20776
222955	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_9.html	2007-02-27 19:00:00	ebooks/20776
98604	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_8.html	2012-11-05 05:29:40	ebooks/20776
29253	application/rdf+xml	http://www.gutenberg.org/ebooks/20776.rdf	2020-06-11 01:16:51.157041	ebooks/20776
31238	text/html	http://www.gutenberg.org/files/20776/20776-h/needlework-h.html	2012-11-05 05:41:36	ebooks/20776
107951	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_11.html	2012-11-05 05:33:44	ebooks/20776
64343	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_15.html	2012-11-05 05:39:16	ebooks/20776
86745	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_7.html	2012-11-05 05:28:32	ebooks/20776
203395990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20776.kindle.images	2020-06-10 02:58:30.63964	ebooks/20776
14637	image/jpeg	http://www.gutenberg.org/cache/epub/20776/pg20776.cover.medium.jpg	2020-06-10 02:58:35.114618	ebooks/20776
836583	text/plain	http://www.gutenberg.org/ebooks/20776.txt.utf-8	2020-06-10 02:57:21.05958	ebooks/20776
18280	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_2.html	2012-11-05 05:13:08	ebooks/20776
75251	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_13.html	2012-11-05 05:36:34	ebooks/20776
87367	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_12.html	2012-11-05 05:34:58	ebooks/20776
73236	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_16.html	2012-11-05 05:40:14	ebooks/20776
835871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20776/20776-8.txt	2007-03-08 19:00:00	ebooks/20776
243347	application/zip	http://www.gutenberg.org/files/20776/20776-8.zip	2012-11-05 05:48:54	ebooks/20776
81458	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_14.html	2012-11-05 05:37:54	ebooks/20776
41933	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_6.html	2012-11-05 05:26:08	ebooks/20776
52036	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_3.html	2012-11-05 05:14:44	ebooks/20776
3996	image/jpeg	http://www.gutenberg.org/cache/epub/20776/pg20776.cover.small.jpg	2020-06-10 02:58:34.637603	ebooks/20776
47042	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_4.html	2012-11-05 05:16:26	ebooks/20776
429597	application/epub+zip	http://www.gutenberg.org/ebooks/20776.epub.noimages	2020-06-10 02:57:39.37254	ebooks/20776
37636	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_1.html	2012-11-05 05:11:56	ebooks/20776
40412	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_10.html	2012-11-05 05:32:40	ebooks/20776
835976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20776/20776.txt	2007-03-08 19:00:00	ebooks/20776
1732453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20776.kindle.noimages	2020-06-10 02:58:34.105594	ebooks/20776
44827	text/html	http://www.gutenberg.org/files/20776/20776-h/chapter_5.html	2012-11-05 05:18:34	ebooks/20776
125422693	application/octet-stream	http://www.gutenberg.org/files/20776/20776-page-images.zip	2007-03-09 09:48:00	ebooks/20776
51502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20776/20776-h/20776-h.htm	2012-11-05 05:08:00	ebooks/20776
99678376	application/epub+zip	http://www.gutenberg.org/ebooks/20776.epub.images	2020-06-10 02:57:36.321534	ebooks/20776
16561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20777/20777.zip	2007-06-02 12:34:44	ebooks/20777
125479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20777/20777-h/20777-h.htm	2007-06-02 12:34:06	ebooks/20777
230103	application/epub+zip	http://www.gutenberg.org/ebooks/20777.epub.noimages	2020-06-10 02:59:00.29776	ebooks/20777
31082067	application/epub+zip	http://www.gutenberg.org/ebooks/20777.epub.images	2020-06-10 02:58:59.003514	ebooks/20777
24872	image/jpeg	http://www.gutenberg.org/cache/epub/20777/pg20777.cover.medium.jpg	2020-06-10 03:00:16.329484	ebooks/20777
54465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20777/20777.txt	2007-06-02 12:30:56	ebooks/20777
67784887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20777.kindle.images	2020-06-10 03:00:14.148522	ebooks/20777
973266363	application/zip	http://www.gutenberg.org/files/20777/20777-page-images.zip	2007-03-09 10:03:10	ebooks/20777
22631878	application/zip	http://www.gutenberg.org/files/20777/20777-h.zip	2007-06-02 12:34:46	ebooks/20777
5293	image/jpeg	http://www.gutenberg.org/cache/epub/20777/pg20777.cover.small.jpg	2020-06-10 03:00:16.059494	ebooks/20777
54437	text/plain	http://www.gutenberg.org/ebooks/20777.txt.utf-8	2020-06-10 02:58:36.132611	ebooks/20777
553395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20777.kindle.noimages	2020-06-10 03:00:15.777493	ebooks/20777
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/20777.rdf	2020-06-11 01:16:51.185026	ebooks/20777
334039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20778/20778-8.zip	2009-03-03 15:47:02	ebooks/20778
1657662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20778.kindle.noimages	2020-06-10 03:00:23.639695	ebooks/20778
969880	text/html; charset=utf-8	http://www.gutenberg.org/files/20778/20778-h/20778-h.htm	2009-03-03 15:46:50	ebooks/20778
941219	application/zip	http://www.gutenberg.org/files/20778/20778-h.zip	2009-03-03 15:47:04	ebooks/20778
32222	image/jpeg	http://www.gutenberg.org/cache/epub/20778/pg20778.cover.medium.jpg	2020-06-10 03:00:23.764686	ebooks/20778
409954	application/epub+zip	http://www.gutenberg.org/ebooks/20778.epub.noimages	2020-06-10 03:00:18.669458	ebooks/20778
2725605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20778.kindle.images	2020-06-10 03:00:21.495716	ebooks/20778
4300	image/jpeg	http://www.gutenberg.org/cache/epub/20778/pg20778.cover.small.jpg	2020-06-10 03:00:23.704687	ebooks/20778
18360	application/rdf+xml	http://www.gutenberg.org/ebooks/20778.rdf	2020-06-11 01:16:51.218012	ebooks/20778
835374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20778/20778.txt	2009-03-03 15:45:50	ebooks/20778
894003	application/epub+zip	http://www.gutenberg.org/ebooks/20778.epub.images	2020-06-10 03:00:18.043488	ebooks/20778
835096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20778/20778-8.txt	2009-03-03 15:46:02	ebooks/20778
336898	text/plain; charset=utf-8	http://www.gutenberg.org/files/20778/20778-0.zip	2009-03-03 15:47:04	ebooks/20778
333738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20778/20778.zip	2009-03-03 15:47:02	ebooks/20778
41362049	application/octet-stream	http://www.gutenberg.org/files/20778/20778-page-images.zip	2007-03-09 10:30:54	ebooks/20778
843087	text/plain; charset=utf-8	http://www.gutenberg.org/files/20778/20778-0.txt	2009-03-03 15:46:12	ebooks/20778
42814	application/zip	http://www.gutenberg.org/files/20779/20779-8.zip	2007-03-08 16:06:30	ebooks/20779
7710289	application/epub+zip	http://www.gutenberg.org/ebooks/20779.epub.images	2020-06-10 03:00:39.020493	ebooks/20779
103482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20779/20779.txt	2007-03-08 16:05:10	ebooks/20779
22309886	application/zip	http://www.gutenberg.org/files/20779/20779-page-images.zip	2007-03-09 10:35:16	ebooks/20779
441319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20779.kindle.noimages	2020-06-10 03:01:06.368675	ebooks/20779
16662	application/rdf+xml	http://www.gutenberg.org/ebooks/20779.rdf	2020-06-11 01:16:51.248011	ebooks/20779
126263	application/epub+zip	http://www.gutenberg.org/ebooks/20779.epub.noimages	2020-06-10 03:00:39.559495	ebooks/20779
103465	text/plain	http://www.gutenberg.org/ebooks/20779.txt.utf-8	2020-06-10 03:00:24.041697	ebooks/20779
42784	application/zip	http://www.gutenberg.org/files/20779/20779.zip	2007-03-08 16:06:30	ebooks/20779
17039143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20779.kindle.images	2020-06-10 03:01:05.618665	ebooks/20779
7653462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20779/20779-h.zip	2007-03-08 16:06:30	ebooks/20779
33309	image/jpeg	http://www.gutenberg.org/cache/epub/20779/pg20779.cover.medium.jpg	2020-06-10 03:01:06.686655	ebooks/20779
103489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20779/20779-8.txt	2007-03-08 16:04:48	ebooks/20779
6187	image/jpeg	http://www.gutenberg.org/cache/epub/20779/pg20779.cover.small.jpg	2020-06-10 03:01:06.528659	ebooks/20779
122932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20779/20779-h/20779-h.htm	2007-03-08 16:06:02	ebooks/20779
583069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2078.kindle.images	2020-06-01 01:25:44.882606	ebooks/2078
2445	image/jpeg	http://www.gutenberg.org/cache/epub/2078/pg2078.cover.small.jpg	2020-06-01 01:25:45.589601	ebooks/2078
583054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2078.kindle.noimages	2020-06-01 01:25:45.559594	ebooks/2078
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/2078.rdf	2020-06-11 01:01:50.434062	ebooks/2078
123513	application/zip	http://www.gutenberg.org/files/2078/2078.zip	2006-03-21 13:07:26	ebooks/2078
145273	application/epub+zip	http://www.gutenberg.org/ebooks/2078.epub.images	2020-06-01 01:25:44.031624	ebooks/2078
8811	image/jpeg	http://www.gutenberg.org/cache/epub/2078/pg2078.cover.medium.jpg	2020-06-01 01:25:45.616615	ebooks/2078
317705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2078/2078.txt	2006-03-21 13:07:14	ebooks/2078
320293	text/plain; charset=utf-8	http://www.gutenberg.org/files/2078/2078-0.txt	2016-10-05 05:49:28	ebooks/2078
123920	application/zip	http://www.gutenberg.org/files/2078/2078-0.zip	2016-10-05 05:52:14	ebooks/2078
373322	text/html; charset=utf-8	http://www.gutenberg.org/files/2078/2078-h/2078-h.htm	2016-10-05 05:51:40	ebooks/2078
129585	application/zip	http://www.gutenberg.org/files/2078/2078-h.zip	2016-10-05 05:52:14	ebooks/2078
145274	application/epub+zip	http://www.gutenberg.org/ebooks/2078.epub.noimages	2020-06-01 01:25:44.208705	ebooks/2078
798398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20780.kindle.noimages	2020-06-10 03:01:10.590589	ebooks/20780
1773940	application/epub+zip	http://www.gutenberg.org/ebooks/20780.epub.images	2020-06-10 03:01:07.728671	ebooks/20780
140397	application/zip	http://www.gutenberg.org/files/20780/20780-8.zip	2007-03-08 16:10:58	ebooks/20780
30434494	application/zip	http://www.gutenberg.org/files/20780/20780-page-images.zip	2007-03-09 10:41:12	ebooks/20780
390979	text/plain; charset=utf-8	http://www.gutenberg.org/files/20780/20780-0.txt	2007-03-08 16:08:56	ebooks/20780
383381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20780/20780-8.txt	2007-03-08 16:09:22	ebooks/20780
465090	text/html	http://www.gutenberg.org/files/20780/20780-h/20780-h.htm	2007-03-08 16:10:34	ebooks/20780
24223	image/jpeg	http://www.gutenberg.org/cache/epub/20780/pg20780.cover.medium.jpg	2020-06-10 03:01:10.646627	ebooks/20780
1392420	text/html	http://www.gutenberg.org/files/20780/20780-h.zip	2007-03-08 16:10:58	ebooks/20780
141474	text/plain; charset=utf-8	http://www.gutenberg.org/files/20780/20780-0.zip	2007-03-08 16:10:58	ebooks/20780
3435	image/jpeg	http://www.gutenberg.org/cache/epub/20780/pg20780.cover.small.jpg	2020-06-10 03:01:10.619612	ebooks/20780
228734	application/epub+zip	http://www.gutenberg.org/ebooks/20780.epub.noimages	2020-06-10 03:01:08.28966	ebooks/20780
4172249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20780.kindle.images	2020-06-10 03:01:09.681668	ebooks/20780
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/20780.rdf	2020-06-11 01:16:51.277014	ebooks/20780
311000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20781/20781.txt	2015-12-29 00:03:42	ebooks/20781
207671	application/epub+zip	http://www.gutenberg.org/ebooks/20781.epub.noimages	2020-06-10 03:01:12.442575	ebooks/20781
748077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20781.kindle.noimages	2020-06-10 03:01:15.904525	ebooks/20781
2946957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20781/20781-h.zip	2019-08-09 03:51:16	ebooks/20781
113838	application/zip	http://www.gutenberg.org/files/20781/20781-8.zip	2019-02-01 07:59:50	ebooks/20781
113779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20781/20781.zip	2015-12-29 00:04:02	ebooks/20781
311032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20781/20781-8.txt	2019-02-01 07:59:26	ebooks/20781
366115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20781/20781-h/20781-h.htm	2019-02-01 07:59:26	ebooks/20781
4703	image/jpeg	http://www.gutenberg.org/cache/epub/20781/pg20781.cover.small.jpg	2020-06-10 03:01:15.956532	ebooks/20781
3220009	application/epub+zip	http://www.gutenberg.org/ebooks/20781.epub.images	2020-06-10 03:01:11.892597	ebooks/20781
19321	application/rdf+xml	http://www.gutenberg.org/ebooks/20781.rdf	2020-06-11 01:16:51.309051	ebooks/20781
30651	image/jpeg	http://www.gutenberg.org/cache/epub/20781/pg20781.cover.medium.jpg	2020-06-10 03:01:16.006524	ebooks/20781
311036	text/plain	http://www.gutenberg.org/ebooks/20781.txt.utf-8	2020-06-10 03:01:10.843606	ebooks/20781
13593855	application/zip	http://www.gutenberg.org/files/20781/20781-page-images.zip	2007-03-09 10:56:14	ebooks/20781
8000914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20781.kindle.images	2020-06-10 03:01:14.916559	ebooks/20781
14295342	application/octet-stream	http://www.gutenberg.org/files/20782/20782-page-images.zip	2007-03-09 10:58:18	ebooks/20782
1161583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20782/20782-h.zip	2014-08-03 02:07:46	ebooks/20782
190169	application/epub+zip	http://www.gutenberg.org/ebooks/20782.epub.noimages	2020-06-10 03:01:17.425521	ebooks/20782
364642	text/plain	http://www.gutenberg.org/ebooks/20782.txt.utf-8	2020-06-10 03:01:16.250548	ebooks/20782
749705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20782.kindle.noimages	2020-06-10 03:01:20.303463	ebooks/20782
3749	image/jpeg	http://www.gutenberg.org/cache/epub/20782/pg20782.cover.small.jpg	2020-06-10 03:01:20.452478	ebooks/20782
142202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20782/20782.zip	2014-08-03 02:07:46	ebooks/20782
5155950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20782.kindle.images	2020-06-10 03:01:19.332493	ebooks/20782
13578	image/jpeg	http://www.gutenberg.org/cache/epub/20782/pg20782.cover.medium.jpg	2020-06-10 03:01:20.599468	ebooks/20782
364670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20782/20782.txt	2014-08-03 02:06:28	ebooks/20782
2078218	application/epub+zip	http://www.gutenberg.org/ebooks/20782.epub.images	2020-06-10 03:01:17.02253	ebooks/20782
373473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20782/20782-h/20782-h.htm	2014-08-03 02:06:50	ebooks/20782
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/20782.rdf	2020-06-11 01:16:51.336024	ebooks/20782
15555019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20783.kindle.images	2020-06-10 03:02:36.390496	ebooks/20783
244882	application/zip	http://www.gutenberg.org/files/20783/20783-8.zip	2007-03-08 16:28:42	ebooks/20783
6214921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20783/20783-h.zip	2020-03-17 08:12:44	ebooks/20783
6226553	application/epub+zip	http://www.gutenberg.org/ebooks/20783.epub.images	2020-06-10 03:01:56.423515	ebooks/20783
332979	application/epub+zip	http://www.gutenberg.org/ebooks/20783.epub.noimages	2020-06-10 03:01:58.559501	ebooks/20783
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/20783.rdf	2020-06-11 01:16:51.362023	ebooks/20783
36177	image/jpeg	http://www.gutenberg.org/cache/epub/20783/pg20783.cover.medium.jpg	2020-06-10 03:02:39.119467	ebooks/20783
1273795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20783.kindle.noimages	2020-06-10 03:02:38.644462	ebooks/20783
6398	image/jpeg	http://www.gutenberg.org/cache/epub/20783/pg20783.cover.small.jpg	2020-06-10 03:02:38.884461	ebooks/20783
1154641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20783/20783-h/20783-h.htm	2020-03-17 08:10:20	ebooks/20783
675363	text/plain	http://www.gutenberg.org/ebooks/20783.txt.utf-8	2020-06-10 03:01:20.972489	ebooks/20783
662754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20783/20783-8.txt	2007-03-08 16:27:06	ebooks/20783
13062978	application/zip	http://www.gutenberg.org/files/20784/20784-h.zip	2007-03-08 16:33:14	ebooks/20784
891381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20784/20784.txt	2007-03-08 16:31:08	ebooks/20784
314778	text/html; charset=utf-8	http://www.gutenberg.org/files/20784/20784-h/20784-h.htm	2007-03-08 16:32:04	ebooks/20784
289263	text/plain; charset=utf-8	http://www.gutenberg.org/files/20784/20784-0.zip	2007-03-08 16:33:14	ebooks/20784
3851	image/jpeg	http://www.gutenberg.org/cache/epub/20784/pg20784.cover.small.jpg	2020-06-10 03:03:24.542585	ebooks/20784
287708	application/zip	http://www.gutenberg.org/files/20784/20784.zip	2007-03-08 16:33:14	ebooks/20784
186716	text/html	http://www.gutenberg.org/files/20784/20784-h/files/hasjelti.html	2007-02-12 09:28:36	ebooks/20784
543850	application/epub+zip	http://www.gutenberg.org/ebooks/20784.epub.noimages	2020-06-10 03:02:51.713533	ebooks/20784
20197	application/rdf+xml	http://www.gutenberg.org/ebooks/20784.rdf	2020-06-11 01:16:51.39801	ebooks/20784
288061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20784/20784-8.zip	2007-03-08 16:33:14	ebooks/20784
33161153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20784.kindle.images	2020-06-10 03:03:18.582476	ebooks/20784
894581	text/plain; charset=utf-8	http://www.gutenberg.org/files/20784/20784-0.txt	2007-03-08 16:29:58	ebooks/20784
27017	image/jpeg	http://www.gutenberg.org/cache/epub/20784/pg20784.cover.medium.jpg	2020-06-10 03:03:25.110576	ebooks/20784
293865	text/html	http://www.gutenberg.org/files/20784/20784-h/main.html	2007-02-12 09:28:50	ebooks/20784
15763188	application/epub+zip	http://www.gutenberg.org/ebooks/20784.epub.images	2020-06-10 03:02:50.250521	ebooks/20784
891276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20784/20784-8.txt	2007-03-08 16:30:30	ebooks/20784
2223494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20784.kindle.noimages	2020-06-10 03:03:23.957583	ebooks/20784
853525	text/html	http://www.gutenberg.org/files/20784/20784-h/files/pueblo.html	2007-02-12 09:28:28	ebooks/20784
2058399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20785.kindle.images	2020-06-10 03:03:30.65651	ebooks/20785
11461518	application/zip	http://www.gutenberg.org/files/20785/20785-page-images.zip	2007-03-09 11:00:40	ebooks/20785
21032	image/jpeg	http://www.gutenberg.org/cache/epub/20785/pg20785.cover.medium.jpg	2020-06-10 03:03:32.442476	ebooks/20785
628778	text/plain	http://www.gutenberg.org/ebooks/20785.txt.utf-8	2020-06-10 03:03:26.399592	ebooks/20785
628808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20785/20785-8.txt	2007-03-08 16:34:22	ebooks/20785
525867	application/zip	http://www.gutenberg.org/files/20785/20785-h.zip	2007-03-08 16:36:14	ebooks/20785
1203487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20785.kindle.noimages	2020-06-10 03:03:32.108479	ebooks/20785
4729	image/jpeg	http://www.gutenberg.org/cache/epub/20785/pg20785.cover.small.jpg	2020-06-10 03:03:32.276489	ebooks/20785
232992	application/zip	http://www.gutenberg.org/files/20785/20785.zip	2007-03-08 16:36:12	ebooks/20785
628799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20785/20785.txt	2007-03-08 16:34:50	ebooks/20785
16878	application/rdf+xml	http://www.gutenberg.org/ebooks/20785.rdf	2020-06-11 01:16:51.428014	ebooks/20785
688827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20785/20785-h/20785-h.htm	2007-03-08 16:35:48	ebooks/20785
820595	application/epub+zip	http://www.gutenberg.org/ebooks/20785.epub.images	2020-06-10 03:03:27.428546	ebooks/20785
323635	application/epub+zip	http://www.gutenberg.org/ebooks/20785.epub.noimages	2020-06-10 03:03:28.900564	ebooks/20785
233014	application/zip	http://www.gutenberg.org/files/20785/20785-8.zip	2007-03-08 16:36:12	ebooks/20785
645909	text/plain	http://www.gutenberg.org/ebooks/20786.txt.utf-8	2020-06-10 03:03:32.854499	ebooks/20786
796874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20786/20786-h/20786-h.htm	2007-03-08 10:17:03	ebooks/20786
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/20786.rdf	2020-06-11 01:16:51.454025	ebooks/20786
23738736	application/octet-stream	http://www.gutenberg.org/files/20786/20786-page-images.zip	2007-03-09 04:11:52	ebooks/20786
389085	application/epub+zip	http://www.gutenberg.org/ebooks/20786.epub.images	2020-06-10 03:03:34.077465	ebooks/20786
5152	image/jpeg	http://www.gutenberg.org/cache/epub/20786/pg20786.cover.small.jpg	2020-06-10 03:03:39.043698	ebooks/20786
1505299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20786.kindle.images	2020-06-10 03:03:36.993721	ebooks/20786
21401	image/jpeg	http://www.gutenberg.org/cache/epub/20786/pg20786.cover.medium.jpg	2020-06-10 03:03:39.2107	ebooks/20786
336623	application/epub+zip	http://www.gutenberg.org/ebooks/20786.epub.noimages	2020-06-10 03:03:34.815455	ebooks/20786
1384525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20786.kindle.noimages	2020-06-10 03:03:38.86669	ebooks/20786
328047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20786/20786-h.zip	2007-03-08 10:17:17	ebooks/20786
243438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20786/20786-8.zip	2007-03-08 10:12:26	ebooks/20786
632951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20786/20786-8.txt	2007-03-08 10:12:26	ebooks/20786
110275	application/epub+zip	http://www.gutenberg.org/ebooks/20787.epub.images	2020-06-10 03:03:40.251683	ebooks/20787
105028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20787/20787.txt	2007-03-09 13:25:24	ebooks/20787
414362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20787.kindle.noimages	2020-06-10 03:03:42.193648	ebooks/20787
43041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20787/20787-h.zip	2007-03-09 13:25:26	ebooks/20787
20426	image/jpeg	http://www.gutenberg.org/cache/epub/20787/pg20787.cover.medium.jpg	2020-06-10 03:03:42.506654	ebooks/20787
416999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20787.kindle.images	2020-06-10 03:03:41.484661	ebooks/20787
105090	text/plain	http://www.gutenberg.org/ebooks/20787.txt.utf-8	2020-06-10 03:03:39.607728	ebooks/20787
37177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20787/20787.zip	2007-03-09 13:25:26	ebooks/20787
4881	image/jpeg	http://www.gutenberg.org/cache/epub/20787/pg20787.cover.small.jpg	2020-06-10 03:03:42.351646	ebooks/20787
131506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20787/20787-h/20787-h.htm	2007-03-09 13:25:24	ebooks/20787
105029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20787/20787-8.txt	2007-03-09 13:25:24	ebooks/20787
37257	application/zip	http://www.gutenberg.org/files/20787/20787-8.zip	2007-03-09 13:25:26	ebooks/20787
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/20787.rdf	2020-06-11 01:16:51.482023	ebooks/20787
2135374	application/zip	http://www.gutenberg.org/files/20787/20787-page-images.zip	2007-03-12 08:42:36	ebooks/20787
109386	application/epub+zip	http://www.gutenberg.org/ebooks/20787.epub.noimages	2020-06-10 03:03:40.79869	ebooks/20787
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/20788.rdf	2020-06-11 01:16:51.512016	ebooks/20788
144479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20788/20788-8.zip	2007-03-09 13:28:26	ebooks/20788
411878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20788/20788-h/20788-h.htm	2007-03-09 13:28:24	ebooks/20788
272714	application/zip	http://www.gutenberg.org/files/20788/20788-h.zip	2007-03-09 13:28:26	ebooks/20788
11485565	application/octet-stream	http://www.gutenberg.org/files/20788/20788-page-images.zip	2007-03-12 08:45:08	ebooks/20788
144464	application/zip	http://www.gutenberg.org/files/20788/20788.zip	2007-03-09 13:28:26	ebooks/20788
19274	image/jpeg	http://www.gutenberg.org/cache/epub/20788/pg20788.cover.medium.jpg	2020-06-10 03:03:46.841588	ebooks/20788
5228	image/jpeg	http://www.gutenberg.org/cache/epub/20788/pg20788.cover.small.jpg	2020-06-10 03:03:46.6916	ebooks/20788
1119152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20788.kindle.images	2020-06-10 03:03:45.410616	ebooks/20788
374498	application/epub+zip	http://www.gutenberg.org/ebooks/20788.epub.images	2020-06-10 03:03:43.746642	ebooks/20788
210525	application/epub+zip	http://www.gutenberg.org/ebooks/20788.epub.noimages	2020-06-10 03:03:44.254642	ebooks/20788
377724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20788/20788-8.txt	2007-03-09 13:28:24	ebooks/20788
865303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20788.kindle.noimages	2020-06-10 03:03:46.540605	ebooks/20788
377692	text/plain	http://www.gutenberg.org/ebooks/20788.txt.utf-8	2020-06-10 03:03:42.879668	ebooks/20788
377717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20788/20788.txt	2007-03-09 13:28:24	ebooks/20788
397984	application/zip	http://www.gutenberg.org/files/20789/20789-h.zip	2007-03-09 14:03:22	ebooks/20789
365900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20789/20789-h/20789-h.htm	2007-03-09 14:03:18	ebooks/20789
117057	application/zip	http://www.gutenberg.org/files/20789/20789.zip	2007-03-09 14:03:22	ebooks/20789
740391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20789.kindle.noimages	2020-06-10 03:03:50.396546	ebooks/20789
1083105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20789.kindle.images	2020-06-10 03:03:49.427599	ebooks/20789
314365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20789/20789.txt	2007-03-09 14:03:18	ebooks/20789
13794296	application/zip	http://www.gutenberg.org/files/20789/20789-page-images.zip	2007-03-12 08:53:16	ebooks/20789
5742	image/jpeg	http://www.gutenberg.org/cache/epub/20789/pg20789.cover.small.jpg	2020-06-10 03:03:50.427551	ebooks/20789
42903	image/jpeg	http://www.gutenberg.org/cache/epub/20789/pg20789.cover.medium.jpg	2020-06-10 03:03:50.455561	ebooks/20789
367525	application/epub+zip	http://www.gutenberg.org/ebooks/20789.epub.images	2020-06-10 03:03:47.9266	ebooks/20789
198699	application/epub+zip	http://www.gutenberg.org/ebooks/20789.epub.noimages	2020-06-10 03:03:48.232579	ebooks/20789
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/20789.rdf	2020-06-11 01:16:51.538019	ebooks/20789
314337	text/plain	http://www.gutenberg.org/ebooks/20789.txt.utf-8	2020-06-10 03:03:47.210607	ebooks/20789
161638	application/zip	http://www.gutenberg.org/files/2079/2079.zip	2010-02-27 09:37:02	ebooks/2079
188293	application/epub+zip	http://www.gutenberg.org/ebooks/2079.epub.noimages	2020-06-01 01:25:46.290605	ebooks/2079
14570	image/jpeg	http://www.gutenberg.org/cache/epub/2079/pg2079.cover.medium.jpg	2020-06-01 01:25:48.137567	ebooks/2079
771857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2079.kindle.images	2020-06-01 01:25:47.182578	ebooks/2079
427151	text/plain	http://www.gutenberg.org/ebooks/2079.txt.utf-8	2020-06-01 01:25:45.752608	ebooks/2079
188293	application/epub+zip	http://www.gutenberg.org/ebooks/2079.epub.images	2020-06-01 01:25:46.123602	ebooks/2079
452446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2079/2079-h/2079-h.htm	2010-02-27 09:36:44	ebooks/2079
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/2079.rdf	2020-06-11 01:01:50.473067	ebooks/2079
165110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2079/2079-h.zip	2010-02-27 09:37:02	ebooks/2079
3575	image/jpeg	http://www.gutenberg.org/cache/epub/2079/pg2079.cover.small.jpg	2020-06-01 01:25:48.105573	ebooks/2079
427179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2079/2079.txt	2010-02-27 09:36:36	ebooks/2079
771841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2079.kindle.noimages	2020-06-01 01:25:48.070561	ebooks/2079
286675	application/epub+zip	http://www.gutenberg.org/ebooks/20790.epub.images	2020-06-10 03:03:51.304536	ebooks/20790
569362	text/plain; charset=utf-8	http://www.gutenberg.org/files/20790/20790-0.txt	2007-03-10 02:11:04	ebooks/20790
230766	application/zip	http://www.gutenberg.org/files/20790/20790-h.zip	2007-03-10 02:12:06	ebooks/20790
216556	application/zip	http://www.gutenberg.org/files/20790/20790-0.zip	2007-03-10 02:12:06	ebooks/20790
23012	image/jpeg	http://www.gutenberg.org/cache/epub/20790/pg20790.cover.medium.jpg	2020-06-10 03:03:54.985496	ebooks/20790
414630	application/epub+zip	http://www.gutenberg.org/ebooks/20794.epub.images	2020-06-10 03:04:08.603532	ebooks/20794
1167915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20790.kindle.images	2020-06-10 03:03:53.287507	ebooks/20790
5061	image/jpeg	http://www.gutenberg.org/cache/epub/20790/pg20790.cover.small.jpg	2020-06-10 03:03:54.83351	ebooks/20790
552270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20790/20790-8.txt	2007-03-10 02:11:50	ebooks/20790
690057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20790/20790-h/20790-h.htm	2007-03-10 02:11:08	ebooks/20790
16235	application/rdf+xml	http://www.gutenberg.org/ebooks/20790.rdf	2020-06-11 01:16:51.567008	ebooks/20790
1167907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20790.kindle.noimages	2020-06-10 03:03:54.679489	ebooks/20790
286675	application/epub+zip	http://www.gutenberg.org/ebooks/20790.epub.noimages	2020-06-10 03:03:51.893549	ebooks/20790
214265	application/zip	http://www.gutenberg.org/files/20790/20790-8.zip	2007-03-10 02:12:06	ebooks/20790
1082969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20791.kindle.images	2020-06-10 03:03:58.233444	ebooks/20791
1082961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20791.kindle.noimages	2020-06-10 03:03:59.576495	ebooks/20791
523234	text/plain	http://www.gutenberg.org/ebooks/20791.txt.utf-8	2020-06-10 03:03:55.36049	ebooks/20791
199218	application/zip	http://www.gutenberg.org/files/20791/20791.zip	2007-03-10 04:20:52	ebooks/20791
281925	application/epub+zip	http://www.gutenberg.org/ebooks/20791.epub.noimages	2020-06-10 03:03:56.897466	ebooks/20791
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/20791.rdf	2020-06-11 01:16:51.59501	ebooks/20791
281925	application/epub+zip	http://www.gutenberg.org/ebooks/20791.epub.images	2020-06-10 03:03:56.473479	ebooks/20791
4418	image/jpeg	http://www.gutenberg.org/cache/epub/20791/pg20791.cover.small.jpg	2020-06-10 03:03:59.724445	ebooks/20791
18288	image/jpeg	http://www.gutenberg.org/cache/epub/20791/pg20791.cover.medium.jpg	2020-06-10 03:03:59.868443	ebooks/20791
199255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20791/20791-8.zip	2007-03-10 04:20:52	ebooks/20791
523257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20791/20791-8.txt	2007-03-10 04:20:50	ebooks/20791
563201	text/html	http://www.gutenberg.org/ebooks/20791.html.images	2020-06-10 03:03:55.762498	ebooks/20791
563201	text/html	http://www.gutenberg.org/ebooks/20791.html.noimages	2020-06-10 03:03:55.959481	ebooks/20791
523248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20791/20791.txt	2007-03-10 04:20:52	ebooks/20791
535119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20792.kindle.images	2020-06-10 03:04:02.102597	ebooks/20792
131232	application/epub+zip	http://www.gutenberg.org/ebooks/20792.epub.noimages	2020-06-10 03:04:01.378617	ebooks/20792
17148	application/rdf+xml	http://www.gutenberg.org/ebooks/20792.rdf	2020-06-11 01:16:51.626009	ebooks/20792
169515	application/epub+zip	http://www.gutenberg.org/ebooks/20792.epub.images	2020-06-10 03:04:00.86463	ebooks/20792
98578	application/zip	http://www.gutenberg.org/files/20792/20792-h.zip	2007-03-10 09:02:52	ebooks/20792
157705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20792/20792-h/20792-h.htm	2007-03-10 09:00:40	ebooks/20792
5067210	application/zip	http://www.gutenberg.org/files/20792/20792-page-images.zip	2007-03-12 09:35:30	ebooks/20792
56638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20792/20792.zip	2007-03-10 09:02:52	ebooks/20792
141250	text/plain	http://www.gutenberg.org/ebooks/20792.txt.utf-8	2020-06-10 03:04:00.215641	ebooks/20792
141240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20792/20792-8.txt	2007-03-10 09:02:22	ebooks/20792
24148	image/jpeg	http://www.gutenberg.org/cache/epub/20792/pg20792.cover.medium.jpg	2020-06-10 03:04:03.095595	ebooks/20792
468552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20792.kindle.noimages	2020-06-10 03:04:02.795624	ebooks/20792
141243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20792/20792.txt	2007-03-10 09:00:40	ebooks/20792
5354	image/jpeg	http://www.gutenberg.org/cache/epub/20792/pg20792.cover.small.jpg	2020-06-10 03:04:02.946597	ebooks/20792
56701	application/zip	http://www.gutenberg.org/files/20792/20792-8.zip	2007-03-10 09:02:52	ebooks/20792
57233	application/zip	http://www.gutenberg.org/files/20793/20793-8.zip	2007-03-10 09:08:10	ebooks/20793
142110	text/plain	http://www.gutenberg.org/ebooks/20793.txt.utf-8	2020-06-10 03:04:03.455605	ebooks/20793
57180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20793/20793.zip	2007-03-10 09:08:10	ebooks/20793
124449	application/epub+zip	http://www.gutenberg.org/ebooks/20793.epub.noimages	2020-06-10 03:04:05.403563	ebooks/20793
17148	application/rdf+xml	http://www.gutenberg.org/ebooks/20793.rdf	2020-06-11 01:16:51.657008	ebooks/20793
24146	image/jpeg	http://www.gutenberg.org/cache/epub/20793/pg20793.cover.medium.jpg	2020-06-10 03:04:06.806565	ebooks/20793
154292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20793/20793-h/20793-h.htm	2007-03-10 09:07:16	ebooks/20793
142099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20793/20793-8.txt	2007-03-10 09:07:38	ebooks/20793
5338	image/jpeg	http://www.gutenberg.org/cache/epub/20793/pg20793.cover.small.jpg	2020-06-10 03:04:06.659545	ebooks/20793
169490	application/epub+zip	http://www.gutenberg.org/ebooks/20793.epub.images	2020-06-10 03:04:04.109594	ebooks/20793
531986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20793.kindle.images	2020-06-10 03:04:06.119569	ebooks/20793
142154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20793/20793.txt	2007-03-10 09:07:16	ebooks/20793
5036238	application/octet-stream	http://www.gutenberg.org/files/20793/20793-page-images.zip	2007-03-12 09:38:50	ebooks/20793
375481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20793.kindle.noimages	2020-06-10 03:04:06.512566	ebooks/20793
98987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20793/20793-h.zip	2007-03-10 09:08:10	ebooks/20793
338304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20794/20794-h.zip	2020-01-27 09:13:10	ebooks/20794
828275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20794/20794-8.txt	2007-03-10 11:23:00	ebooks/20794
1647990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20794.kindle.images	2020-06-10 03:04:12.005475	ebooks/20794
975350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20794/20794-h/20794-h.htm	2020-01-27 09:12:54	ebooks/20794
318489	application/zip	http://www.gutenberg.org/files/20794/20794-8.zip	2007-03-10 11:23:04	ebooks/20794
414631	application/epub+zip	http://www.gutenberg.org/ebooks/20794.epub.noimages	2020-06-10 03:04:09.757528	ebooks/20794
15476	image/jpeg	http://www.gutenberg.org/cache/epub/20794/pg20794.cover.medium.jpg	2020-06-10 03:04:14.628436	ebooks/20794
829189	text/plain	http://www.gutenberg.org/ebooks/20794.txt.utf-8	2020-06-10 03:04:07.176564	ebooks/20794
41659744	application/zip	http://www.gutenberg.org/files/20794/20794-page-images.zip	2007-03-12 09:42:08	ebooks/20794
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/20794.rdf	2020-06-11 01:16:51.683012	ebooks/20794
4269	image/jpeg	http://www.gutenberg.org/cache/epub/20794/pg20794.cover.small.jpg	2020-06-10 03:04:14.439443	ebooks/20794
1647983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20794.kindle.noimages	2020-06-10 03:04:14.244483	ebooks/20794
1791087	application/epub+zip	http://www.gutenberg.org/ebooks/20795.epub.images	2020-06-10 03:04:15.774741	ebooks/20795
536962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20795.kindle.noimages	2020-06-10 03:04:18.6347	ebooks/20795
4765	image/jpeg	http://www.gutenberg.org/cache/epub/20795/pg20795.cover.small.jpg	2020-06-10 03:04:18.78471	ebooks/20795
223412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20795/20795-h/20795-h.htm	2019-08-08 10:05:38	ebooks/20795
10717838	application/zip	http://www.gutenberg.org/files/20795/20795-page-images.zip	2007-03-12 09:47:34	ebooks/20795
204057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20795/20795.txt	2012-12-23 09:14:30	ebooks/20795
4258090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20795.kindle.images	2020-06-10 03:04:17.847695	ebooks/20795
134896	application/epub+zip	http://www.gutenberg.org/ebooks/20795.epub.noimages	2020-06-10 03:04:16.195734	ebooks/20795
16232	image/jpeg	http://www.gutenberg.org/cache/epub/20795/pg20795.cover.medium.jpg	2020-06-10 03:04:18.932687	ebooks/20795
79152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20795/20795.zip	2012-12-23 09:15:42	ebooks/20795
1158300	application/zip	http://www.gutenberg.org/files/20795/20795-h.zip	2019-08-08 10:07:22	ebooks/20795
204029	text/plain	http://www.gutenberg.org/ebooks/20795.txt.utf-8	2020-06-10 03:04:15.065741	ebooks/20795
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/20795.rdf	2020-06-11 01:16:51.712016	ebooks/20795
111444	application/zip	http://www.gutenberg.org/files/20796/20796-8.zip	2007-03-11 06:18:56	ebooks/20796
16274	application/rdf+xml	http://www.gutenberg.org/ebooks/20796.rdf	2020-06-11 01:16:51.742008	ebooks/20796
304990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20796/20796-h/20796-h.htm	2007-03-11 06:18:56	ebooks/20796
286476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20796/20796.txt	2007-03-11 06:18:54	ebooks/20796
7951328	application/zip	http://www.gutenberg.org/files/20796/20796-page-images.zip	2007-03-12 09:51:36	ebooks/20796
687752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20796.kindle.images	2020-06-10 03:04:21.330652	ebooks/20796
4415	image/jpeg	http://www.gutenberg.org/cache/epub/20796/pg20796.cover.small.jpg	2020-06-10 03:04:22.414654	ebooks/20796
687744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20796.kindle.noimages	2020-06-10 03:04:22.265642	ebooks/20796
15858	image/jpeg	http://www.gutenberg.org/cache/epub/20796/pg20796.cover.medium.jpg	2020-06-10 03:04:22.560641	ebooks/20796
167360	application/epub+zip	http://www.gutenberg.org/ebooks/20796.epub.images	2020-06-10 03:04:19.921682	ebooks/20796
114951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20796/20796-h.zip	2007-03-11 06:18:56	ebooks/20796
111426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20796/20796.zip	2007-03-11 06:18:56	ebooks/20796
286485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20796/20796-8.txt	2007-03-11 06:18:54	ebooks/20796
286453	text/plain	http://www.gutenberg.org/ebooks/20796.txt.utf-8	2020-06-10 03:04:19.293709	ebooks/20796
167360	application/epub+zip	http://www.gutenberg.org/ebooks/20796.epub.noimages	2020-06-10 03:04:20.404667	ebooks/20796
57086	application/zip	http://www.gutenberg.org/files/20797/20797.zip	2007-03-11 10:17:20	ebooks/20797
169398	application/epub+zip	http://www.gutenberg.org/ebooks/20797.epub.images	2020-06-10 03:04:23.564649	ebooks/20797
24021	image/jpeg	http://www.gutenberg.org/cache/epub/20797/pg20797.cover.medium.jpg	2020-06-10 03:04:25.8006	ebooks/20797
467776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20797.kindle.noimages	2020-06-10 03:04:25.5036	ebooks/20797
143339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20797/20797-8.txt	2007-03-11 10:16:02	ebooks/20797
143339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20797/20797.txt	2007-03-11 10:15:22	ebooks/20797
5324	image/jpeg	http://www.gutenberg.org/cache/epub/20797/pg20797.cover.small.jpg	2020-06-10 03:04:25.652637	ebooks/20797
131112	application/epub+zip	http://www.gutenberg.org/ebooks/20797.epub.noimages	2020-06-10 03:04:24.117627	ebooks/20797
156423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20797/20797-h/20797-h.htm	2007-03-11 10:15:24	ebooks/20797
98871	application/zip	http://www.gutenberg.org/files/20797/20797-h.zip	2007-03-11 10:17:20	ebooks/20797
57119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20797/20797-8.zip	2007-03-11 10:17:20	ebooks/20797
5102809	application/zip	http://www.gutenberg.org/files/20797/20797-page-images.zip	2007-03-12 09:53:28	ebooks/20797
534374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20797.kindle.images	2020-06-10 03:04:24.828611	ebooks/20797
17148	application/rdf+xml	http://www.gutenberg.org/ebooks/20797.rdf	2020-06-11 01:16:51.773016	ebooks/20797
143349	text/plain	http://www.gutenberg.org/ebooks/20797.txt.utf-8	2020-06-10 03:04:22.920686	ebooks/20797
187829	application/epub+zip	http://www.gutenberg.org/ebooks/20798.epub.noimages	2020-06-10 03:04:30.106577	ebooks/20798
5385048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20798/20798-h.zip	2007-03-11 10:50:46	ebooks/20798
338056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20798/20798-h/20798-h.htm	2007-03-11 10:50:40	ebooks/20798
32146	image/jpeg	http://www.gutenberg.org/cache/epub/20798/pg20798.cover.medium.jpg	2020-06-10 03:04:36.192458	ebooks/20798
114673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20798/20798.zip	2007-03-11 10:50:46	ebooks/20798
658023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20798.kindle.noimages	2020-06-10 03:04:35.852467	ebooks/20798
288900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20798/20798.txt	2007-03-11 10:50:40	ebooks/20798
10438786	application/epub+zip	http://www.gutenberg.org/ebooks/20798.epub.images	2020-06-10 03:04:28.576581	ebooks/20798
18913899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20798.kindle.images	2020-06-10 03:04:35.105484	ebooks/20798
16614	application/rdf+xml	http://www.gutenberg.org/ebooks/20798.rdf	2020-06-11 01:16:51.804003	ebooks/20798
288891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20798/20798-8.txt	2007-03-11 10:50:38	ebooks/20798
118154033	application/octet-stream	http://www.gutenberg.org/files/20798/20798-page-images.zip	2007-03-12 10:27:40	ebooks/20798
114719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20798/20798-8.zip	2007-03-11 10:50:46	ebooks/20798
288883	text/plain	http://www.gutenberg.org/ebooks/20798.txt.utf-8	2020-06-10 03:04:26.168599	ebooks/20798
6603	image/jpeg	http://www.gutenberg.org/cache/epub/20798/pg20798.cover.small.jpg	2020-06-10 03:04:36.023485	ebooks/20798
96859	application/zip	http://www.gutenberg.org/files/20799/20799-8.zip	2007-03-12 06:12:50	ebooks/20799
598947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20799.kindle.images	2020-06-10 03:04:38.668438	ebooks/20799
17726	image/jpeg	http://www.gutenberg.org/cache/epub/20799/pg20799.cover.medium.jpg	2020-06-10 03:04:39.806625	ebooks/20799
285778	text/html	http://www.gutenberg.org/ebooks/20799.html.noimages	2020-06-10 03:04:37.004474	ebooks/20799
598939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20799.kindle.noimages	2020-06-10 03:04:39.523657	ebooks/20799
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/20799.rdf	2020-06-11 01:16:51.827006	ebooks/20799
245563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20799/20799-8.txt	2007-03-12 06:12:46	ebooks/20799
155251	application/epub+zip	http://www.gutenberg.org/ebooks/20799.epub.noimages	2020-06-10 03:04:37.806455	ebooks/20799
256285	text/plain	http://www.gutenberg.org/ebooks/20799.txt.utf-8	2020-06-10 03:04:36.593476	ebooks/20799
285778	text/html	http://www.gutenberg.org/ebooks/20799.html.images	2020-06-10 03:04:36.85947	ebooks/20799
155251	application/epub+zip	http://www.gutenberg.org/ebooks/20799.epub.images	2020-06-10 03:04:37.426472	ebooks/20799
4690	image/jpeg	http://www.gutenberg.org/cache/epub/20799/pg20799.cover.small.jpg	2020-06-10 03:04:39.664667	ebooks/20799
52499	application/zip	http://www.gutenberg.org/files/208/208.zip	2011-05-13 05:53:12	ebooks/208
181460	text/html; charset=utf-8	http://www.gutenberg.org/files/208/208-h/208-h.htm	2016-09-20 09:25:14	ebooks/208
74308	application/epub+zip	http://www.gutenberg.org/ebooks/208.epub.noimages	2020-05-31 23:45:18.092868	ebooks/208
11664	image/jpeg	http://www.gutenberg.org/cache/epub/208/pg208.cover.medium.jpg	2020-05-31 23:45:18.899851	ebooks/208
303353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/208.kindle.images	2020-05-31 23:45:18.46787	ebooks/208
3120	image/jpeg	http://www.gutenberg.org/cache/epub/208/pg208.cover.small.jpg	2020-05-31 23:45:18.873854	ebooks/208
144615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/208/208.txt	2011-05-13 05:37:54	ebooks/208
303336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/208.kindle.noimages	2020-05-31 23:45:18.845853	ebooks/208
56174	application/zip	http://www.gutenberg.org/files/208/208-h.zip	2016-09-20 09:25:56	ebooks/208
74309	application/epub+zip	http://www.gutenberg.org/ebooks/208.epub.images	2020-05-31 23:45:17.946871	ebooks/208
148739	text/plain; charset=utf-8	http://www.gutenberg.org/files/208/208-0.txt	2016-09-20 09:23:52	ebooks/208
53052	text/plain; charset=utf-8	http://www.gutenberg.org/files/208/208-0.zip	2016-09-20 09:25:54	ebooks/208
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/208.rdf	2020-06-11 01:00:15.453284	ebooks/208
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/2080.rdf	2020-06-11 01:01:50.50406	ebooks/2080
667901	text/html	http://www.gutenberg.org/files/2080/2080-h/2080-h.htm	2015-06-28 12:25:39	ebooks/2080
1051583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2080.kindle.noimages	2020-06-01 01:25:53.514511	ebooks/2080
268997	application/epub+zip	http://www.gutenberg.org/ebooks/2080.epub.images	2020-06-01 01:25:49.105578	ebooks/2080
3797	image/jpeg	http://www.gutenberg.org/cache/epub/2080/pg2080.cover.small.jpg	2020-06-01 01:25:53.619489	ebooks/2080
220182	text/html	http://www.gutenberg.org/files/2080/2080-h.zip	2015-06-28 12:27:52	ebooks/2080
1075283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2080.kindle.images	2020-06-01 01:25:51.583521	ebooks/2080
254593	application/epub+zip	http://www.gutenberg.org/ebooks/2080.epub.noimages	2020-06-01 01:25:49.625561	ebooks/2080
188285	application/zip	http://www.gutenberg.org/files/2080/2080-0.zip	2015-06-28 12:27:52	ebooks/2080
493890	text/plain; charset=utf-8	http://www.gutenberg.org/files/2080/2080-0.txt	2015-06-28 12:24:03	ebooks/2080
12485	image/jpeg	http://www.gutenberg.org/cache/epub/2080/pg2080.cover.medium.jpg	2020-06-01 01:25:53.811542	ebooks/2080
5121	image/jpeg	http://www.gutenberg.org/cache/epub/20800/pg20800.cover.small.jpg	2020-06-10 03:04:46.736533	ebooks/20800
116640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20800/20800-8.zip	2007-03-12 08:21:48	ebooks/20800
174114	application/epub+zip	http://www.gutenberg.org/ebooks/20800.epub.images	2020-06-10 03:04:44.328588	ebooks/20800
9800078	application/octet-stream	http://www.gutenberg.org/files/20800/20800-page-images.zip	2007-03-12 10:33:52	ebooks/20800
174114	application/epub+zip	http://www.gutenberg.org/ebooks/20800.epub.noimages	2020-06-10 03:04:44.776563	ebooks/20800
116768	text/plain; charset=utf-8	http://www.gutenberg.org/files/20800/20800-0.zip	2007-03-12 08:21:48	ebooks/20800
354448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20800/20800-h/20800-h.htm	2007-03-12 08:20:52	ebooks/20800
332027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20800/20800.txt	2007-03-12 08:21:36	ebooks/20800
332035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20800/20800-8.txt	2007-03-12 08:21:36	ebooks/20800
332335	text/plain; charset=utf-8	http://www.gutenberg.org/files/20800/20800-0.txt	2007-03-12 08:20:50	ebooks/20800
679962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20800.kindle.images	2020-06-10 03:04:45.67954	ebooks/20800
16143	image/jpeg	http://www.gutenberg.org/cache/epub/20800/pg20800.cover.medium.jpg	2020-06-10 03:04:46.882539	ebooks/20800
116590	application/zip	http://www.gutenberg.org/files/20800/20800.zip	2007-03-12 08:21:48	ebooks/20800
122100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20800/20800-h.zip	2007-03-12 08:21:48	ebooks/20800
17183	application/rdf+xml	http://www.gutenberg.org/ebooks/20800.rdf	2020-06-11 01:16:51.858	ebooks/20800
679954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20800.kindle.noimages	2020-06-10 03:04:46.58453	ebooks/20800
59492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20801/20801.txt	2007-03-12 13:31:10	ebooks/20801
96775	application/epub+zip	http://www.gutenberg.org/ebooks/20801.epub.images	2020-06-10 03:04:47.754522	ebooks/20801
336975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20801.kindle.images	2020-06-10 03:04:49.625493	ebooks/20801
6248	image/jpeg	http://www.gutenberg.org/cache/epub/20801/pg20801.cover.small.jpg	2020-06-10 03:04:50.020509	ebooks/20801
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/20801.rdf	2020-06-11 01:16:53.916975	ebooks/20801
31429	image/jpeg	http://www.gutenberg.org/cache/epub/20801/pg20801.cover.medium.jpg	2020-06-10 03:04:50.166487	ebooks/20801
234629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20801.kindle.noimages	2020-06-10 03:04:49.8735	ebooks/20801
59493	text/plain	http://www.gutenberg.org/ebooks/20801.txt.utf-8	2020-06-10 03:04:47.250526	ebooks/20801
65485	text/html	http://www.gutenberg.org/files/20801/20801-h/20801-h.htm	2007-03-12 13:29:32	ebooks/20801
24373	application/zip	http://www.gutenberg.org/files/20801/20801-h.zip	2007-03-12 13:31:10	ebooks/20801
87745	application/epub+zip	http://www.gutenberg.org/ebooks/20801.epub.noimages	2020-06-10 03:04:49.0885	ebooks/20801
22795	application/zip	http://www.gutenberg.org/files/20801/20801.zip	2007-03-12 13:31:10	ebooks/20801
291449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20802/20802.txt	2007-03-12 14:12:26	ebooks/20802
334284	text/html; charset=utf-8	http://www.gutenberg.org/files/20802/20802-h/20802-h.htm	2007-03-12 14:11:42	ebooks/20802
4098	image/jpeg	http://www.gutenberg.org/cache/epub/20802/pg20802.cover.small.jpg	2020-06-10 03:04:51.581482	ebooks/20802
110399	application/zip	http://www.gutenberg.org/files/20802/20802.zip	2007-03-12 14:13:22	ebooks/20802
111468	text/plain; charset=utf-8	http://www.gutenberg.org/files/20802/20802-0.zip	2007-03-12 14:13:22	ebooks/20802
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/20802.rdf	2020-06-11 01:16:53.941977	ebooks/20802
293425	text/plain; charset=utf-8	http://www.gutenberg.org/files/20802/20802-0.txt	2007-03-12 14:11:40	ebooks/20802
166084	application/epub+zip	http://www.gutenberg.org/ebooks/20802.epub.images	2020-06-10 03:04:50.919513	ebooks/20802
14730	image/jpeg	http://www.gutenberg.org/cache/epub/20802/pg20802.cover.medium.jpg	2020-06-10 03:04:51.728473	ebooks/20802
117054	text/html; charset=utf-8	http://www.gutenberg.org/files/20802/20802-h.zip	2007-03-12 14:13:22	ebooks/20802
166084	application/epub+zip	http://www.gutenberg.org/ebooks/20802.epub.noimages	2020-06-10 03:04:51.329526	ebooks/20802
10612644	application/zip	http://www.gutenberg.org/files/20803/20803-page-images.zip	2007-03-13 06:35:46	ebooks/20803
986254	application/epub+zip	http://www.gutenberg.org/ebooks/20803.epub.images	2020-06-10 03:04:52.831467	ebooks/20803
2807335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20803.kindle.images	2020-06-10 03:04:54.61177	ebooks/20803
4297	image/jpeg	http://www.gutenberg.org/cache/epub/20803/pg20803.cover.small.jpg	2020-06-10 03:04:55.763708	ebooks/20803
645721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20803/20803-h.zip	2007-03-13 04:44:14	ebooks/20803
340070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20803/20803-8.txt	2007-03-13 04:44:12	ebooks/20803
123516	application/zip	http://www.gutenberg.org/files/20803/20803.zip	2007-03-13 04:44:14	ebooks/20803
398239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20803/20803-h/20803-h.htm	2007-03-13 04:44:12	ebooks/20803
36103	image/jpeg	http://www.gutenberg.org/cache/epub/20803/pg20803.cover.medium.jpg	2020-06-10 03:04:55.831716	ebooks/20803
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/20803.rdf	2020-06-11 01:16:53.970978	ebooks/20803
123567	application/zip	http://www.gutenberg.org/files/20803/20803-8.zip	2007-03-13 04:44:14	ebooks/20803
340067	text/plain	http://www.gutenberg.org/ebooks/20803.txt.utf-8	2020-06-10 03:04:52.086506	ebooks/20803
340076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20803/20803.txt	2007-03-13 04:44:12	ebooks/20803
209295	application/epub+zip	http://www.gutenberg.org/ebooks/20803.epub.noimages	2020-06-10 03:04:53.254479	ebooks/20803
781751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20803.kindle.noimages	2020-06-10 03:04:55.664712	ebooks/20803
1550669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20804.kindle.noimages	2020-06-10 03:05:03.675665	ebooks/20804
4642	image/jpeg	http://www.gutenberg.org/cache/epub/20804/pg20804.cover.small.jpg	2020-06-10 03:05:03.936614	ebooks/20804
17028	application/rdf+xml	http://www.gutenberg.org/ebooks/20804.rdf	2020-06-11 01:16:54.000978	ebooks/20804
3074288	application/epub+zip	http://www.gutenberg.org/ebooks/20804.epub.images	2020-06-10 03:04:57.727692	ebooks/20804
707222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20804/20804.txt	2007-03-13 05:08:26	ebooks/20804
264927	application/zip	http://www.gutenberg.org/files/20804/20804.zip	2007-03-13 05:08:28	ebooks/20804
265130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20804/20804-8.zip	2007-03-13 05:08:28	ebooks/20804
377989	application/epub+zip	http://www.gutenberg.org/ebooks/20804.epub.noimages	2020-06-10 03:04:58.502687	ebooks/20804
6256643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20804.kindle.images	2020-06-10 03:05:01.440677	ebooks/20804
18545	image/jpeg	http://www.gutenberg.org/cache/epub/20804/pg20804.cover.medium.jpg	2020-06-10 03:05:04.178631	ebooks/20804
707353	text/plain	http://www.gutenberg.org/ebooks/20804.txt.utf-8	2020-06-10 03:04:56.130729	ebooks/20804
870753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20804/20804-h/20804-h.htm	2007-03-13 05:08:28	ebooks/20804
1711541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20804/20804-h.zip	2007-03-13 05:08:30	ebooks/20804
706840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20804/20804-8.txt	2007-03-13 05:08:26	ebooks/20804
34879091	application/zip	http://www.gutenberg.org/files/20804/20804-page-images.zip	2007-03-13 06:49:54	ebooks/20804
541513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20805.kindle.noimages	2020-06-10 03:05:07.423558	ebooks/20805
12189	image/jpeg	http://www.gutenberg.org/cache/epub/20805/pg20805.cover.medium.jpg	2020-06-10 03:05:07.734661	ebooks/20805
198550	application/epub+zip	http://www.gutenberg.org/ebooks/20805.epub.images	2020-06-10 03:05:05.403637	ebooks/20805
91212	application/zip	http://www.gutenberg.org/files/20805/20805.zip	2007-03-13 05:58:14	ebooks/20805
143557	application/epub+zip	http://www.gutenberg.org/ebooks/20805.epub.noimages	2020-06-10 03:05:05.934603	ebooks/20805
122614	text/html	http://www.gutenberg.org/files/20805/20805-h.zip	2007-03-13 05:58:14	ebooks/20805
627934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20805.kindle.images	2020-06-10 03:05:06.685603	ebooks/20805
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/20805.rdf	2020-06-11 01:16:54.023978	ebooks/20805
3335	image/jpeg	http://www.gutenberg.org/cache/epub/20805/pg20805.cover.small.jpg	2020-06-10 03:05:07.584619	ebooks/20805
242168	text/plain	http://www.gutenberg.org/ebooks/20805.txt.utf-8	2020-06-10 03:05:04.725607	ebooks/20805
242196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20805/20805.txt	2007-03-13 05:58:14	ebooks/20805
254327	text/html	http://www.gutenberg.org/files/20805/20805-h/20805-h.htm	2007-03-13 05:58:14	ebooks/20805
467884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20806.kindle.noimages	2020-06-10 03:05:10.628536	ebooks/20806
17149	application/rdf+xml	http://www.gutenberg.org/ebooks/20806.rdf	2020-06-11 01:16:54.054018	ebooks/20806
5120561	application/octet-stream	http://www.gutenberg.org/files/20806/20806-page-images.zip	2007-03-13 06:36:30	ebooks/20806
58115	application/zip	http://www.gutenberg.org/files/20806/20806-8.zip	2007-03-13 06:03:50	ebooks/20806
58085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20806/20806.zip	2007-03-13 06:03:50	ebooks/20806
145695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20806/20806-8.txt	2007-03-13 06:03:50	ebooks/20806
100351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20806/20806-h.zip	2007-03-13 06:03:50	ebooks/20806
23903	image/jpeg	http://www.gutenberg.org/cache/epub/20806/pg20806.cover.medium.jpg	2020-06-10 03:05:10.923525	ebooks/20806
131216	application/epub+zip	http://www.gutenberg.org/ebooks/20806.epub.noimages	2020-06-10 03:05:09.259571	ebooks/20806
145690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20806/20806.txt	2007-03-13 06:03:50	ebooks/20806
145671	text/plain	http://www.gutenberg.org/ebooks/20806.txt.utf-8	2020-06-10 03:05:08.082557	ebooks/20806
170425	application/epub+zip	http://www.gutenberg.org/ebooks/20806.epub.images	2020-06-10 03:05:08.714555	ebooks/20806
5318	image/jpeg	http://www.gutenberg.org/cache/epub/20806/pg20806.cover.small.jpg	2020-06-10 03:05:10.776558	ebooks/20806
531317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20806.kindle.images	2020-06-10 03:05:09.969554	ebooks/20806
156879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20806/20806-h/20806-h.htm	2007-03-13 06:03:50	ebooks/20806
48402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20807/20807.zip	2007-03-13 06:08:32	ebooks/20807
11178	image/jpeg	http://www.gutenberg.org/cache/epub/20807/pg20807.cover.medium.jpg	2020-06-10 03:05:13.940492	ebooks/20807
48423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20807/20807-8.zip	2007-03-13 06:08:32	ebooks/20807
138595	application/epub+zip	http://www.gutenberg.org/ebooks/20807.epub.images	2020-06-10 03:05:11.87155	ebooks/20807
123496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20807/20807.txt	2007-03-13 06:08:30	ebooks/20807
123473	text/plain	http://www.gutenberg.org/ebooks/20807.txt.utf-8	2020-06-10 03:05:11.281522	ebooks/20807
345908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20807.kindle.noimages	2020-06-10 03:05:13.633492	ebooks/20807
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/20807.rdf	2020-06-11 01:16:54.080976	ebooks/20807
123504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20807/20807-8.txt	2007-03-13 06:08:30	ebooks/20807
139949	text/html	http://www.gutenberg.org/files/20807/20807-h/20807-h.htm	2007-03-13 06:08:30	ebooks/20807
423503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20807.kindle.images	2020-06-10 03:05:13.019796	ebooks/20807
89016	application/epub+zip	http://www.gutenberg.org/ebooks/20807.epub.noimages	2020-06-10 03:05:12.37859	ebooks/20807
3108	image/jpeg	http://www.gutenberg.org/cache/epub/20807/pg20807.cover.small.jpg	2020-06-10 03:05:13.793502	ebooks/20807
77423	text/html	http://www.gutenberg.org/files/20807/20807-h.zip	2007-03-13 06:08:32	ebooks/20807
312574	application/zip	http://www.gutenberg.org/files/20808/20808-h.zip	2007-03-13 05:29:12	ebooks/20808
10165	image/jpeg	http://www.gutenberg.org/cache/epub/20808/pg20808.cover.medium.jpg	2020-06-10 03:05:19.247713	ebooks/20808
192199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20808/20808.zip	2007-03-13 05:29:10	ebooks/20808
576623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20808/20808-h/20808-h.htm	2007-03-13 05:29:08	ebooks/20808
507326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20808/20808.txt	2007-03-13 05:29:06	ebooks/20808
1058471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20808.kindle.noimages	2020-06-10 03:05:18.906643	ebooks/20808
16710	application/rdf+xml	http://www.gutenberg.org/ebooks/20808.rdf	2020-06-11 01:16:54.110975	ebooks/20808
3046	image/jpeg	http://www.gutenberg.org/cache/epub/20808/pg20808.cover.small.jpg	2020-06-10 03:05:19.081621	ebooks/20808
345734	application/epub+zip	http://www.gutenberg.org/ebooks/20808.epub.images	2020-06-10 03:05:15.188471	ebooks/20808
1213506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20808.kindle.images	2020-06-10 03:05:17.365566	ebooks/20808
192212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20808/20808-8.zip	2007-03-13 05:29:12	ebooks/20808
507303	text/plain	http://www.gutenberg.org/ebooks/20808.txt.utf-8	2020-06-10 03:05:14.302471	ebooks/20808
13863368	application/octet-stream	http://www.gutenberg.org/files/20808/20808-page-images.zip	2007-03-13 06:52:12	ebooks/20808
507335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20808/20808-8.txt	2007-03-13 05:29:06	ebooks/20808
258167	application/epub+zip	http://www.gutenberg.org/ebooks/20808.epub.noimages	2020-06-10 03:05:15.811457	ebooks/20808
622587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20809.kindle.images	2020-06-10 03:05:21.123622	ebooks/20809
17519	image/jpeg	http://www.gutenberg.org/cache/epub/20809/pg20809.cover.medium.jpg	2020-06-10 03:05:21.969626	ebooks/20809
4585	image/jpeg	http://www.gutenberg.org/cache/epub/20809/pg20809.cover.small.jpg	2020-06-10 03:05:21.82261	ebooks/20809
281155	application/epub+zip	http://www.gutenberg.org/ebooks/20809.epub.images	2020-06-10 03:05:20.129633	ebooks/20809
2793103	application/zip	http://www.gutenberg.org/files/20809/20809-page-images.zip	2007-03-13 06:53:40	ebooks/20809
158816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20809/20809-h.zip	2007-03-13 05:49:50	ebooks/20809
28059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20809/20809.zip	2007-03-13 05:49:50	ebooks/20809
311957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20809.kindle.noimages	2020-06-10 03:05:21.656611	ebooks/20809
71654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20809/20809.txt	2007-03-13 05:49:48	ebooks/20809
71626	text/plain	http://www.gutenberg.org/ebooks/20809.txt.utf-8	2020-06-10 03:05:19.642662	ebooks/20809
78277	application/epub+zip	http://www.gutenberg.org/ebooks/20809.epub.noimages	2020-06-10 03:05:20.542602	ebooks/20809
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/20809.rdf	2020-06-11 01:16:54.139975	ebooks/20809
82851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20809/20809-h/20809-h.htm	2007-03-13 05:49:48	ebooks/20809
3718	image/jpeg	http://www.gutenberg.org/cache/epub/2081/pg2081.cover.small.jpg	2020-06-01 01:25:56.433459	ebooks/2081
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/2081.rdf	2020-06-11 01:01:50.530061	ebooks/2081
464054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2081/2081.txt	2008-11-19 04:30:42	ebooks/2081
12972	image/jpeg	http://www.gutenberg.org/cache/epub/2081/pg2081.cover.medium.jpg	2020-06-01 01:25:56.463483	ebooks/2081
210076	application/epub+zip	http://www.gutenberg.org/ebooks/2081.epub.images	2020-06-01 01:25:54.402505	ebooks/2081
847300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2081.kindle.noimages	2020-06-01 01:25:56.399455	ebooks/2081
847312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2081.kindle.images	2020-06-01 01:25:55.479472	ebooks/2081
464026	text/plain	http://www.gutenberg.org/ebooks/2081.txt.utf-8	2020-06-01 01:25:54.069503	ebooks/2081
186335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2081/2081-h.zip	2008-11-19 04:31:26	ebooks/2081
482972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2081/2081-h/2081-h.htm	2008-11-19 04:30:50	ebooks/2081
184239	application/zip	http://www.gutenberg.org/files/2081/2081.zip	2008-11-19 04:31:26	ebooks/2081
210076	application/epub+zip	http://www.gutenberg.org/ebooks/2081.epub.noimages	2020-06-01 01:25:54.550498	ebooks/2081
133542	text/html	http://www.gutenberg.org/files/20810/20810-h/20810-h.htm	2007-03-13 10:29:58	ebooks/20810
49791	application/zip	http://www.gutenberg.org/files/20810/20810-h.zip	2007-03-13 10:32:16	ebooks/20810
47580	application/zip	http://www.gutenberg.org/files/20810/20810.zip	2007-03-13 10:32:16	ebooks/20810
422982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20810.kindle.noimages	2020-06-10 03:05:24.51557	ebooks/20810
122765	text/plain	http://www.gutenberg.org/ebooks/20810.txt.utf-8	2020-06-10 03:05:22.319603	ebooks/20810
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/20810.rdf	2020-06-11 01:16:54.163975	ebooks/20810
422989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20810.kindle.images	2020-06-10 03:05:23.882559	ebooks/20810
5252	image/jpeg	http://www.gutenberg.org/cache/epub/20810/pg20810.cover.small.jpg	2020-06-10 03:05:24.66557	ebooks/20810
19843	image/jpeg	http://www.gutenberg.org/cache/epub/20810/pg20810.cover.medium.jpg	2020-06-10 03:05:24.813538	ebooks/20810
116107	application/epub+zip	http://www.gutenberg.org/ebooks/20810.epub.images	2020-06-10 03:05:22.825641	ebooks/20810
116108	application/epub+zip	http://www.gutenberg.org/ebooks/20810.epub.noimages	2020-06-10 03:05:23.259655	ebooks/20810
122764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20810/20810.txt	2007-03-13 10:32:16	ebooks/20810
154863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20811/20811.txt	2007-03-13 11:51:23	ebooks/20811
17949	image/jpeg	http://www.gutenberg.org/cache/epub/20811/pg20811.cover.medium.jpg	2020-06-10 03:05:29.3145	ebooks/20811
1107973	application/epub+zip	http://www.gutenberg.org/ebooks/20811.epub.images	2020-06-10 03:05:26.025621	ebooks/20811
122909	application/epub+zip	http://www.gutenberg.org/ebooks/20811.epub.noimages	2020-06-10 03:05:27.310541	ebooks/20811
2201996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20811.kindle.images	2020-06-10 03:05:28.452496	ebooks/20811
593301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20811/20811-h.zip	2007-03-13 11:56:57	ebooks/20811
4139	image/jpeg	http://www.gutenberg.org/cache/epub/20811/pg20811.cover.small.jpg	2020-06-10 03:05:29.153491	ebooks/20811
154864	text/plain	http://www.gutenberg.org/ebooks/20811.txt.utf-8	2020-06-10 03:05:25.168562	ebooks/20811
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/20811.rdf	2020-06-11 01:16:54.188972	ebooks/20811
401847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20811.kindle.noimages	2020-06-10 03:05:28.991517	ebooks/20811
205784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20811/20811-h/20811-h.htm	2007-03-13 11:56:42	ebooks/20811
55547	application/zip	http://www.gutenberg.org/files/20811/20811.zip	2007-03-13 11:51:23	ebooks/20811
9924830	application/octet-stream	http://www.gutenberg.org/files/20811/20811-page-images.zip	2007-03-14 05:06:40	ebooks/20811
4913	image/jpeg	http://www.gutenberg.org/cache/epub/20812/pg20812.cover.small.jpg	2020-06-10 03:05:35.340719	ebooks/20812
18019026	application/octet-stream	http://www.gutenberg.org/files/20812/20812-page-images.zip	2007-03-14 05:33:40	ebooks/20812
572082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20812/20812-h/20812-h.htm	2008-05-20 08:18:07	ebooks/20812
22487	image/jpeg	http://www.gutenberg.org/cache/epub/20812/pg20812.cover.medium.jpg	2020-06-10 03:05:35.561716	ebooks/20812
822037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20812/20812-h.zip	2008-05-20 08:19:44	ebooks/20812
1284178	application/epub+zip	http://www.gutenberg.org/ebooks/20812.epub.images	2020-06-10 03:05:30.774512	ebooks/20812
1114299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20812.kindle.noimages	2020-06-10 03:05:35.183724	ebooks/20812
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/20812.rdf	2020-06-11 01:16:54.21699	ebooks/20812
195611	application/zip	http://www.gutenberg.org/files/20812/20812-8.zip	2008-05-20 08:20:25	ebooks/20812
195560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20812/20812.zip	2008-05-20 08:20:30	ebooks/20812
527418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20812/20812-8.txt	2008-05-20 08:12:23	ebooks/20812
527427	text/plain	http://www.gutenberg.org/ebooks/20812.txt.utf-8	2020-06-10 03:05:29.712513	ebooks/20812
3182265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20812.kindle.images	2020-06-10 03:05:33.769725	ebooks/20812
527440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20812/20812.txt	2008-05-20 08:12:13	ebooks/20812
289525	application/epub+zip	http://www.gutenberg.org/ebooks/20812.epub.noimages	2020-06-10 03:05:31.441465	ebooks/20812
28166	image/jpeg	http://www.gutenberg.org/cache/epub/20813/pg20813.cover.medium.jpg	2020-06-10 03:05:37.288685	ebooks/20813
268574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20813.kindle.noimages	2020-06-10 03:05:37.234703	ebooks/20813
1749819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20813.kindle.images	2020-06-10 03:05:36.902701	ebooks/20813
356326	text/html	http://www.gutenberg.org/files/20813/20813-h.zip	2007-03-13 14:45:29	ebooks/20813
20405	application/zip	http://www.gutenberg.org/files/20813/20813.zip	2007-03-13 14:45:29	ebooks/20813
49297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20813/20813.txt	2007-03-13 14:45:29	ebooks/20813
58748	text/html	http://www.gutenberg.org/files/20813/20813-h/20813-h.htm	2007-03-13 14:41:45	ebooks/20813
846837	application/epub+zip	http://www.gutenberg.org/ebooks/20813.epub.images	2020-06-10 03:05:36.155703	ebooks/20813
3832	image/jpeg	http://www.gutenberg.org/cache/epub/20813/pg20813.cover.small.jpg	2020-06-10 03:05:37.261685	ebooks/20813
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/20813.rdf	2020-06-11 01:16:54.240972	ebooks/20813
96238	application/epub+zip	http://www.gutenberg.org/ebooks/20813.epub.noimages	2020-06-10 03:05:36.363699	ebooks/20813
49298	text/plain	http://www.gutenberg.org/ebooks/20813.txt.utf-8	2020-06-10 03:05:35.933698	ebooks/20813
1279777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20814.kindle.noimages	2020-06-10 03:05:42.581616	ebooks/20814
229060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20814/20814.zip	2007-03-14 06:41:26	ebooks/20814
725641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20814/20814-h/20814-h.htm	2007-03-14 06:41:24	ebooks/20814
672487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20814/20814-8.txt	2007-03-14 06:41:24	ebooks/20814
672581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20814/20814.txt	2007-03-14 06:41:24	ebooks/20814
314582	application/epub+zip	http://www.gutenberg.org/ebooks/20814.epub.images	2020-06-10 03:05:38.493673	ebooks/20814
314581	application/epub+zip	http://www.gutenberg.org/ebooks/20814.epub.noimages	2020-06-10 03:05:39.162656	ebooks/20814
229165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20814/20814-8.zip	2007-03-14 06:41:26	ebooks/20814
19214	image/jpeg	http://www.gutenberg.org/cache/epub/20814/pg20814.cover.medium.jpg	2020-06-10 03:05:42.932603	ebooks/20814
1279786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20814.kindle.images	2020-06-10 03:05:40.87963	ebooks/20814
672578	text/plain	http://www.gutenberg.org/ebooks/20814.txt.utf-8	2020-06-10 03:05:37.487686	ebooks/20814
5100	image/jpeg	http://www.gutenberg.org/cache/epub/20814/pg20814.cover.small.jpg	2020-06-10 03:05:42.75861	ebooks/20814
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/20814.rdf	2020-06-11 01:16:54.267971	ebooks/20814
240405	application/zip	http://www.gutenberg.org/files/20814/20814-h.zip	2007-03-14 06:41:26	ebooks/20814
229055	application/zip	http://www.gutenberg.org/files/20815/20815-8.zip	2007-03-14 06:52:28	ebooks/20815
25525	image/jpeg	http://www.gutenberg.org/cache/epub/20815/pg20815.cover.medium.jpg	2020-06-10 03:05:46.663619	ebooks/20815
591548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20815/20815.txt	2007-03-14 06:52:26	ebooks/20815
615889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20815/20815-h/20815-h.htm	2007-03-14 06:52:26	ebooks/20815
591879	text/plain	http://www.gutenberg.org/ebooks/20815.txt.utf-8	2020-06-10 03:05:43.364606	ebooks/20815
306640	application/epub+zip	http://www.gutenberg.org/ebooks/20815.epub.noimages	2020-06-10 03:05:44.177594	ebooks/20815
1224440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20815.kindle.images	2020-06-10 03:05:45.393571	ebooks/20815
22116669	application/octet-stream	http://www.gutenberg.org/files/20815/20815-page-images.zip	2007-03-14 09:46:32	ebooks/20815
17467	application/rdf+xml	http://www.gutenberg.org/ebooks/20815.rdf	2020-06-11 01:16:54.298973	ebooks/20815
228935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20815/20815.zip	2007-03-14 06:52:28	ebooks/20815
591474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20815/20815-8.txt	2007-03-14 06:52:26	ebooks/20815
1157844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20815.kindle.noimages	2020-06-10 03:05:46.60559	ebooks/20815
367560	application/epub+zip	http://www.gutenberg.org/ebooks/20815.epub.images	2020-06-10 03:05:43.898597	ebooks/20815
3791	image/jpeg	http://www.gutenberg.org/cache/epub/20815/pg20815.cover.small.jpg	2020-06-10 03:05:46.634598	ebooks/20815
297538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20815/20815-h.zip	2007-03-14 06:52:28	ebooks/20815
4787	image/jpeg	http://www.gutenberg.org/cache/epub/20816/pg20816.cover.small.jpg	2020-06-10 03:05:55.648448	ebooks/20816
438991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20816/20816-h.zip	2007-03-14 07:05:02	ebooks/20816
2240172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20816.kindle.images	2020-06-10 03:05:52.326491	ebooks/20816
531460	application/epub+zip	http://www.gutenberg.org/ebooks/20816.epub.images	2020-06-10 03:05:48.37055	ebooks/20816
20937	image/jpeg	http://www.gutenberg.org/cache/epub/20816/pg20816.cover.medium.jpg	2020-06-10 03:05:55.950448	ebooks/20816
1175161	text/plain	http://www.gutenberg.org/ebooks/20816.txt.utf-8	2020-06-10 03:05:46.891584	ebooks/20816
1175008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20816/20816-8.txt	2007-03-14 07:05:00	ebooks/20816
35934723	application/zip	http://www.gutenberg.org/files/20816/20816-page-images.zip	2007-03-14 09:48:58	ebooks/20816
1350756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20816/20816-h/20816-h.htm	2007-03-14 07:05:00	ebooks/20816
411855	application/zip	http://www.gutenberg.org/files/20816/20816.zip	2007-03-14 07:05:02	ebooks/20816
531460	application/epub+zip	http://www.gutenberg.org/ebooks/20816.epub.noimages	2020-06-10 03:05:49.239579	ebooks/20816
411998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20816/20816-8.zip	2007-03-14 07:05:02	ebooks/20816
1175046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20816/20816.txt	2007-03-14 07:05:00	ebooks/20816
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/20816.rdf	2020-06-11 01:16:54.326978	ebooks/20816
2240168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20816.kindle.noimages	2020-06-10 03:05:55.382548	ebooks/20816
1811188	application/epub+zip	http://www.gutenberg.org/ebooks/20817.epub.images	2020-06-10 03:05:58.957639	ebooks/20817
28427034	application/octet-stream	http://www.gutenberg.org/files/20817/20817-page-images.zip	2007-03-14 10:20:44	ebooks/20817
329822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20817/20817-8.zip	2007-03-14 07:12:24	ebooks/20817
900263	text/plain	http://www.gutenberg.org/ebooks/20817.txt.utf-8	2020-06-10 03:05:56.554456	ebooks/20817
1799667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20817.kindle.noimages	2020-06-10 03:06:06.682531	ebooks/20817
451711	application/epub+zip	http://www.gutenberg.org/ebooks/20817.epub.noimages	2020-06-10 03:05:59.972622	ebooks/20817
21740	image/jpeg	http://www.gutenberg.org/cache/epub/20817/pg20817.cover.medium.jpg	2020-06-10 03:06:06.885523	ebooks/20817
900372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20817/20817.txt	2007-03-14 07:12:24	ebooks/20817
329793	application/zip	http://www.gutenberg.org/files/20817/20817.zip	2007-03-14 07:12:24	ebooks/20817
1097235	text/html	http://www.gutenberg.org/files/20817/20817-h/20817-h.htm	2007-03-14 07:12:24	ebooks/20817
900203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20817/20817-8.txt	2007-03-14 07:12:24	ebooks/20817
3945300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20817.kindle.images	2020-06-10 03:06:03.873655	ebooks/20817
16614	application/rdf+xml	http://www.gutenberg.org/ebooks/20817.rdf	2020-06-11 01:16:54.35798	ebooks/20817
2127415	text/html	http://www.gutenberg.org/files/20817/20817-h.zip	2007-03-14 07:12:26	ebooks/20817
2771	image/jpeg	http://www.gutenberg.org/cache/epub/20817/pg20817.cover.small.jpg	2020-06-10 03:06:06.788528	ebooks/20817
718342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20818/20818-h/20818-h.htm	2007-03-14 09:48:28	ebooks/20818
209953	application/zip	http://www.gutenberg.org/files/20818/20818.zip	2007-03-14 09:48:30	ebooks/20818
2077122	application/zip	http://www.gutenberg.org/files/20818/20818-h.zip	2007-03-14 09:48:32	ebooks/20818
4663	image/jpeg	http://www.gutenberg.org/cache/epub/20818/pg20818.cover.small.jpg	2020-06-10 03:06:41.013575	ebooks/20818
583863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20818/20818-8.txt	2007-03-14 09:48:28	ebooks/20818
1327254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20818.kindle.noimages	2020-06-10 03:06:40.7206	ebooks/20818
2147683	application/epub+zip	http://www.gutenberg.org/ebooks/20818.epub.images	2020-06-10 03:06:13.009789	ebooks/20818
6440815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20818.kindle.images	2020-06-10 03:06:38.619653	ebooks/20818
584011	text/plain	http://www.gutenberg.org/ebooks/20818.txt.utf-8	2020-06-10 03:06:07.238525	ebooks/20818
584009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20818/20818.txt	2007-03-14 09:48:28	ebooks/20818
24106251	application/octet-stream	http://www.gutenberg.org/files/20818/20818-page-images.zip	2007-03-14 10:29:26	ebooks/20818
339784	application/epub+zip	http://www.gutenberg.org/ebooks/20818.epub.noimages	2020-06-10 03:06:14.218746	ebooks/20818
17267	image/jpeg	http://www.gutenberg.org/cache/epub/20818/pg20818.cover.medium.jpg	2020-06-10 03:06:41.293623	ebooks/20818
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/20818.rdf	2020-06-11 01:16:54.386971	ebooks/20818
210128	application/zip	http://www.gutenberg.org/files/20818/20818-8.zip	2007-03-14 09:48:30	ebooks/20818
905417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20819.kindle.images	2020-06-10 03:06:45.548523	ebooks/20819
148220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20819/20819-8.zip	2007-03-14 12:17:04	ebooks/20819
148187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20819/20819.zip	2007-03-14 12:17:04	ebooks/20819
27344	image/jpeg	http://www.gutenberg.org/cache/epub/20819/pg20819.cover.medium.jpg	2020-06-10 03:06:46.759491	ebooks/20819
5626	image/jpeg	http://www.gutenberg.org/cache/epub/20819/pg20819.cover.small.jpg	2020-06-10 03:06:46.604514	ebooks/20819
402766	text/plain	http://www.gutenberg.org/ebooks/20819.txt.utf-8	2020-06-10 03:06:41.927601	ebooks/20819
454670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20819/20819-h/20819-h.htm	2007-03-14 12:17:04	ebooks/20819
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/20819.rdf	2020-06-11 01:16:54.414975	ebooks/20819
251151	application/epub+zip	http://www.gutenberg.org/ebooks/20819.epub.images	2020-06-10 03:06:42.776563	ebooks/20819
402795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20819/20819-8.txt	2007-03-14 12:17:04	ebooks/20819
5414185	application/octet-stream	http://www.gutenberg.org/files/20819/20819-page-images.zip	2007-03-14 12:47:32	ebooks/20819
228082	application/epub+zip	http://www.gutenberg.org/ebooks/20819.epub.noimages	2020-06-10 03:06:44.374609	ebooks/20819
788792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20819.kindle.noimages	2020-06-10 03:06:46.447541	ebooks/20819
156453	application/zip	http://www.gutenberg.org/files/20819/20819-h.zip	2007-03-14 12:17:04	ebooks/20819
402787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20819/20819.txt	2007-03-14 12:17:04	ebooks/20819
1678060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2082.kindle.images	2020-06-01 01:25:59.442628	ebooks/2082
351146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2082/2082-8.zip	2012-07-18 12:41:26	ebooks/2082
1678052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2082.kindle.noimages	2020-06-01 01:26:01.309591	ebooks/2082
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/2082.rdf	2020-06-11 01:01:50.55706	ebooks/2082
404360	application/epub+zip	http://www.gutenberg.org/ebooks/2082.epub.noimages	2020-06-01 01:25:57.603459	ebooks/2082
350806	application/zip	http://www.gutenberg.org/files/2082/2082.zip	2012-07-18 12:41:26	ebooks/2082
404360	application/epub+zip	http://www.gutenberg.org/ebooks/2082.epub.images	2020-06-01 01:25:57.293484	ebooks/2082
939676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2082/2082.txt	2012-07-18 12:40:22	ebooks/2082
939684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2082/2082-8.txt	2012-07-18 12:40:36	ebooks/2082
18538	image/jpeg	http://www.gutenberg.org/cache/epub/2082/pg2082.cover.medium.jpg	2020-06-01 01:26:01.398594	ebooks/2082
981750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2082/2082-h/2082-h.htm	2012-07-18 12:40:58	ebooks/2082
4451	image/jpeg	http://www.gutenberg.org/cache/epub/2082/pg2082.cover.small.jpg	2020-06-01 01:26:01.357592	ebooks/2082
356849	application/zip	http://www.gutenberg.org/files/2082/2082-h.zip	2012-07-18 12:41:26	ebooks/2082
940436	text/plain	http://www.gutenberg.org/ebooks/2082.txt.utf-8	2020-06-01 01:25:56.604452	ebooks/2082
13283	image/jpeg	http://www.gutenberg.org/cache/epub/20820/pg20820.cover.medium.jpg	2020-06-10 03:06:49.122483	ebooks/20820
11182	application/rdf+xml	http://www.gutenberg.org/ebooks/20820.rdf	2020-06-11 01:16:54.435971	ebooks/20820
102881	application/epub+zip	http://www.gutenberg.org/ebooks/20820.epub.noimages	2020-06-10 03:06:48.661483	ebooks/20820
45242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20820/20820-8.zip	2007-03-14 13:52:54	ebooks/20820
102880	application/epub+zip	http://www.gutenberg.org/ebooks/20820.epub.images	2020-06-10 03:06:47.954497	ebooks/20820
51055	application/zip	http://www.gutenberg.org/files/20820/20820-h.zip	2007-03-14 13:52:54	ebooks/20820
121451	text/plain	http://www.gutenberg.org/ebooks/20820.txt.utf-8	2020-06-10 03:06:47.132515	ebooks/20820
161421	text/html	http://www.gutenberg.org/files/20820/20820-h/20820-h.htm	2007-03-14 13:52:54	ebooks/20820
3647	image/jpeg	http://www.gutenberg.org/cache/epub/20820/pg20820.cover.small.jpg	2020-06-10 03:06:48.969499	ebooks/20820
119660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20820/20820-8.txt	2007-03-14 13:52:50	ebooks/20820
400406	text/plain	http://www.gutenberg.org/ebooks/20821.txt.utf-8	2020-06-10 03:06:49.491472	ebooks/20821
400418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20821/20821.txt	2007-03-14 15:46:50	ebooks/20821
922374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20821.kindle.noimages	2020-06-10 03:06:54.118714	ebooks/20821
400416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20821/20821-8.txt	2007-03-14 15:46:50	ebooks/20821
17946	image/jpeg	http://www.gutenberg.org/cache/epub/20821/pg20821.cover.medium.jpg	2020-06-10 03:06:54.433749	ebooks/20821
3149694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20821.kindle.images	2020-06-10 03:06:52.858798	ebooks/20821
492551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20821/20821-h/20821-h.htm	2007-03-14 15:46:50	ebooks/20821
1250414	application/epub+zip	http://www.gutenberg.org/ebooks/20821.epub.images	2020-06-10 03:06:50.464465	ebooks/20821
788368	application/zip	http://www.gutenberg.org/files/20821/20821-h.zip	2007-03-14 15:46:54	ebooks/20821
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/20821.rdf	2020-06-11 01:16:54.463968	ebooks/20821
152772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20821/20821-8.zip	2007-03-14 15:46:54	ebooks/20821
152718	application/zip	http://www.gutenberg.org/files/20821/20821.zip	2007-03-14 15:46:52	ebooks/20821
226966	application/epub+zip	http://www.gutenberg.org/ebooks/20821.epub.noimages	2020-06-10 03:06:51.151553	ebooks/20821
4653	image/jpeg	http://www.gutenberg.org/cache/epub/20821/pg20821.cover.small.jpg	2020-06-10 03:06:54.277716	ebooks/20821
237306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20822/20822.txt	2007-03-14 16:08:54	ebooks/20822
86187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20822/20822.zip	2007-03-14 16:08:54	ebooks/20822
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/20822.rdf	2020-06-11 01:16:54.486969	ebooks/20822
189663	application/zip	http://www.gutenberg.org/files/20822/20822-h.zip	2007-03-14 16:08:54	ebooks/20822
169001	application/epub+zip	http://www.gutenberg.org/ebooks/20822.epub.noimages	2020-06-10 03:06:56.265792	ebooks/20822
6010	image/jpeg	http://www.gutenberg.org/cache/epub/20822/pg20822.cover.small.jpg	2020-06-10 03:06:58.379664	ebooks/20822
656919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20822.kindle.noimages	2020-06-10 03:06:58.223647	ebooks/20822
237278	text/plain	http://www.gutenberg.org/ebooks/20822.txt.utf-8	2020-06-10 03:06:54.816688	ebooks/20822
788653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20822.kindle.images	2020-06-10 03:06:57.260675	ebooks/20822
297856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20822/20822-h/20822-h.htm	2007-03-14 16:08:54	ebooks/20822
31513	image/jpeg	http://www.gutenberg.org/cache/epub/20822/pg20822.cover.medium.jpg	2020-06-10 03:06:58.537643	ebooks/20822
267723	application/epub+zip	http://www.gutenberg.org/ebooks/20822.epub.images	2020-06-10 03:06:55.644744	ebooks/20822
148374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20823/20823-h.zip	2007-03-15 06:54:26	ebooks/20823
359814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20823/20823-8.txt	2007-03-15 06:54:22	ebooks/20823
206906	application/epub+zip	http://www.gutenberg.org/ebooks/20823.epub.noimages	2020-06-10 03:07:00.185623	ebooks/20823
831954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20823.kindle.images	2020-06-10 03:07:01.269602	ebooks/20823
4897	image/jpeg	http://www.gutenberg.org/cache/epub/20823/pg20823.cover.small.jpg	2020-06-10 03:07:02.526639	ebooks/20823
17922	image/jpeg	http://www.gutenberg.org/cache/epub/20823/pg20823.cover.medium.jpg	2020-06-10 03:07:02.689591	ebooks/20823
367657	text/plain	http://www.gutenberg.org/ebooks/20823.txt.utf-8	2020-06-10 03:06:58.921638	ebooks/20823
809130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20823.kindle.noimages	2020-06-10 03:07:02.36459	ebooks/20823
215290	application/epub+zip	http://www.gutenberg.org/ebooks/20823.epub.images	2020-06-10 03:06:59.658655	ebooks/20823
375741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20823/20823-h/20823-h.htm	2007-03-15 06:54:24	ebooks/20823
132626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20823/20823-8.zip	2007-03-15 06:54:26	ebooks/20823
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/20823.rdf	2020-06-11 01:16:54.513978	ebooks/20823
134986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20824/20824-h.zip	2007-03-15 07:00:30	ebooks/20824
323881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20824/20824-8.txt	2007-03-15 07:00:28	ebooks/20824
336401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20824/20824-h/20824-h.htm	2007-03-15 07:00:30	ebooks/20824
744152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20824.kindle.noimages	2020-06-10 03:07:06.306544	ebooks/20824
331242	text/plain	http://www.gutenberg.org/ebooks/20824.txt.utf-8	2020-06-10 03:07:03.075592	ebooks/20824
17944	image/jpeg	http://www.gutenberg.org/cache/epub/20824/pg20824.cover.medium.jpg	2020-06-10 03:07:06.620537	ebooks/20824
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/20824.rdf	2020-06-11 01:16:54.540973	ebooks/20824
196294	application/epub+zip	http://www.gutenberg.org/ebooks/20824.epub.images	2020-06-10 03:07:03.769594	ebooks/20824
190008	application/epub+zip	http://www.gutenberg.org/ebooks/20824.epub.noimages	2020-06-10 03:07:04.285586	ebooks/20824
4899	image/jpeg	http://www.gutenberg.org/cache/epub/20824/pg20824.cover.small.jpg	2020-06-10 03:07:06.464549	ebooks/20824
761598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20824.kindle.images	2020-06-10 03:07:05.296626	ebooks/20824
121915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20824/20824-8.zip	2007-03-15 07:00:30	ebooks/20824
126915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20825/20825-8.zip	2007-03-15 07:05:28	ebooks/20825
142336	application/zip	http://www.gutenberg.org/files/20825/20825-h.zip	2007-03-15 07:05:28	ebooks/20825
796888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20825.kindle.noimages	2020-06-10 03:07:10.476539	ebooks/20825
17952	image/jpeg	http://www.gutenberg.org/cache/epub/20825/pg20825.cover.medium.jpg	2020-06-10 03:07:10.79948	ebooks/20825
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/20825.rdf	2020-06-11 01:16:54.569967	ebooks/20825
354089	text/plain	http://www.gutenberg.org/ebooks/20825.txt.utf-8	2020-06-10 03:07:07.005534	ebooks/20825
365153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20825/20825-h/20825-h.htm	2007-03-15 07:04:40	ebooks/20825
346490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20825/20825-8.txt	2007-03-15 07:04:38	ebooks/20825
814031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20825.kindle.images	2020-06-10 03:07:09.369527	ebooks/20825
208327	application/epub+zip	http://www.gutenberg.org/ebooks/20825.epub.images	2020-06-10 03:07:07.735571	ebooks/20825
201972	application/epub+zip	http://www.gutenberg.org/ebooks/20825.epub.noimages	2020-06-10 03:07:08.268541	ebooks/20825
4894	image/jpeg	http://www.gutenberg.org/cache/epub/20825/pg20825.cover.small.jpg	2020-06-10 03:07:10.639491	ebooks/20825
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/20826.rdf	2020-06-11 01:16:54.595973	ebooks/20826
1678600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20826.kindle.images	2020-06-10 03:07:14.344437	ebooks/20826
564120	application/zip	http://www.gutenberg.org/files/20826/20826-h.zip	2007-03-15 07:20:42	ebooks/20826
999933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20826.kindle.noimages	2020-06-10 03:07:15.684458	ebooks/20826
469381	text/plain	http://www.gutenberg.org/ebooks/20826.txt.utf-8	2020-06-10 03:07:11.187505	ebooks/20826
5641	image/jpeg	http://www.gutenberg.org/cache/epub/20826/pg20826.cover.small.jpg	2020-06-10 03:07:15.852471	ebooks/20826
469407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20826/20826-8.txt	2007-03-15 07:19:40	ebooks/20826
520060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20826/20826-h/20826-h.htm	2007-03-15 07:19:40	ebooks/20826
637283	application/epub+zip	http://www.gutenberg.org/ebooks/20826.epub.images	2020-06-10 03:07:12.221483	ebooks/20826
176637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20826/20826.zip	2007-03-15 07:20:42	ebooks/20826
469400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20826/20826.txt	2007-03-15 07:19:40	ebooks/20826
25986	image/jpeg	http://www.gutenberg.org/cache/epub/20826/pg20826.cover.medium.jpg	2020-06-10 03:07:16.018448	ebooks/20826
247001	application/epub+zip	http://www.gutenberg.org/ebooks/20826.epub.noimages	2020-06-10 03:07:12.817481	ebooks/20826
176666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20826/20826-8.zip	2007-03-15 07:20:42	ebooks/20826
444629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20827/20827-8.txt	2007-03-15 07:27:22	ebooks/20827
482266	application/zip	http://www.gutenberg.org/files/20827/20827-h.zip	2007-03-15 07:30:38	ebooks/20827
233356	application/epub+zip	http://www.gutenberg.org/ebooks/20827.epub.noimages	2020-06-10 03:07:17.945649	ebooks/20827
929648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20827.kindle.noimages	2020-06-10 03:07:20.569579	ebooks/20827
166273	application/zip	http://www.gutenberg.org/files/20827/20827.zip	2007-03-15 07:30:38	ebooks/20827
166294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20827/20827-8.zip	2007-03-15 07:30:38	ebooks/20827
5652	image/jpeg	http://www.gutenberg.org/cache/epub/20827/pg20827.cover.small.jpg	2020-06-10 03:07:20.726567	ebooks/20827
468142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20827/20827-h/20827-h.htm	2007-03-15 07:27:24	ebooks/20827
1392651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20827.kindle.images	2020-06-10 03:07:19.386581	ebooks/20827
444621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20827/20827.txt	2007-03-15 07:27:24	ebooks/20827
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/20827.rdf	2020-06-11 01:16:54.622972	ebooks/20827
587119	application/epub+zip	http://www.gutenberg.org/ebooks/20827.epub.images	2020-06-10 03:07:17.377636	ebooks/20827
444598	text/plain	http://www.gutenberg.org/ebooks/20827.txt.utf-8	2020-06-10 03:07:16.416446	ebooks/20827
26016	image/jpeg	http://www.gutenberg.org/cache/epub/20827/pg20827.cover.medium.jpg	2020-06-10 03:07:20.881557	ebooks/20827
957868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20828.kindle.noimages	2020-06-10 03:07:25.748497	ebooks/20828
620347	application/epub+zip	http://www.gutenberg.org/ebooks/20828.epub.images	2020-06-10 03:07:22.28058	ebooks/20828
447736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20828/20828-8.txt	2007-03-15 07:36:46	ebooks/20828
1455179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20828.kindle.images	2020-06-10 03:07:24.445524	ebooks/20828
5652	image/jpeg	http://www.gutenberg.org/cache/epub/20828/pg20828.cover.small.jpg	2020-06-10 03:07:25.912528	ebooks/20828
238676	application/epub+zip	http://www.gutenberg.org/ebooks/20828.epub.noimages	2020-06-10 03:07:22.855536	ebooks/20828
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/20828.rdf	2020-06-11 01:16:54.656972	ebooks/20828
169037	application/zip	http://www.gutenberg.org/files/20828/20828-8.zip	2007-03-15 07:37:24	ebooks/20828
169018	application/zip	http://www.gutenberg.org/files/20828/20828.zip	2007-03-15 07:37:24	ebooks/20828
447728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20828/20828.txt	2007-03-15 07:36:46	ebooks/20828
26012	image/jpeg	http://www.gutenberg.org/cache/epub/20828/pg20828.cover.medium.jpg	2020-06-10 03:07:26.075515	ebooks/20828
481191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20828/20828-h.zip	2007-03-15 07:37:24	ebooks/20828
492773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20828/20828-h/20828-h.htm	2007-03-15 07:36:46	ebooks/20828
447705	text/plain	http://www.gutenberg.org/ebooks/20828.txt.utf-8	2020-06-10 03:07:21.266571	ebooks/20828
930428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20829.kindle.images	2020-06-10 03:07:29.104463	ebooks/20829
22442	image/jpeg	http://www.gutenberg.org/cache/epub/20829/pg20829.cover.medium.jpg	2020-06-10 03:07:30.495451	ebooks/20829
247428	application/epub+zip	http://www.gutenberg.org/ebooks/20829.epub.images	2020-06-10 03:07:27.558494	ebooks/20829
5338	image/jpeg	http://www.gutenberg.org/cache/epub/20829/pg20829.cover.small.jpg	2020-06-10 03:07:30.354436	ebooks/20829
247429	application/epub+zip	http://www.gutenberg.org/ebooks/20829.epub.noimages	2020-06-10 03:07:28.005496	ebooks/20829
413149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20829/20829-8.txt	2007-03-15 11:09:10	ebooks/20829
162847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20829/20829-8.zip	2007-03-15 11:09:12	ebooks/20829
444446	text/html	http://www.gutenberg.org/ebooks/20829.html.noimages	2020-06-10 03:07:27.041568	ebooks/20829
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/20829.rdf	2020-06-11 01:16:54.682972	ebooks/20829
423039	text/plain	http://www.gutenberg.org/ebooks/20829.txt.utf-8	2020-06-10 03:07:26.554524	ebooks/20829
930421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20829.kindle.noimages	2020-06-10 03:07:30.210433	ebooks/20829
444446	text/html	http://www.gutenberg.org/ebooks/20829.html.images	2020-06-10 03:07:26.87051	ebooks/20829
354918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2083/2083.zip	2012-07-18 06:07:46	ebooks/2083
1709472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2083.kindle.noimages	2020-06-01 01:26:06.539527	ebooks/2083
16555	application/rdf+xml	http://www.gutenberg.org/ebooks/2083.rdf	2020-06-11 01:01:50.599061	ebooks/2083
1709484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2083.kindle.images	2020-06-01 01:26:04.554555	ebooks/2083
1184512	text/html; charset=utf-8	http://www.gutenberg.org/files/2083/2083-h/2083-h.htm	2019-05-27 09:39:30	ebooks/2083
413400	application/epub+zip	http://www.gutenberg.org/ebooks/2083.epub.images	2020-06-01 01:26:02.201612	ebooks/2083
960630	text/plain; charset=utf-8	http://www.gutenberg.org/files/2083/2083-0.txt	2016-10-13 02:38:34	ebooks/2083
943311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2083/2083.txt	2012-07-18 06:06:58	ebooks/2083
356943	application/zip	http://www.gutenberg.org/files/2083/2083-0.zip	2016-10-13 02:41:20	ebooks/2083
4990	image/jpeg	http://www.gutenberg.org/cache/epub/2083/pg2083.cover.small.jpg	2020-06-01 01:26:06.596541	ebooks/2083
377064	text/html; charset=utf-8	http://www.gutenberg.org/files/2083/2083-h.zip	2019-05-27 09:40:06	ebooks/2083
413400	application/epub+zip	http://www.gutenberg.org/ebooks/2083.epub.noimages	2020-06-01 01:26:02.565597	ebooks/2083
25452	image/jpeg	http://www.gutenberg.org/cache/epub/2083/pg2083.cover.medium.jpg	2020-06-01 01:26:06.648543	ebooks/2083
125397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20830/20830-8.zip	2007-03-15 11:13:04	ebooks/20830
5160	image/jpeg	http://www.gutenberg.org/cache/epub/20830/pg20830.cover.small.jpg	2020-06-10 03:07:35.091687	ebooks/20830
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/20830.rdf	2020-06-11 01:16:54.708975	ebooks/20830
125369	application/zip	http://www.gutenberg.org/files/20830/20830.zip	2007-03-15 11:13:04	ebooks/20830
817862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20830.kindle.images	2020-06-10 03:07:33.579715	ebooks/20830
133209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20830/20830-h.zip	2007-03-15 11:13:04	ebooks/20830
22389	image/jpeg	http://www.gutenberg.org/cache/epub/20830/pg20830.cover.medium.jpg	2020-06-10 03:07:35.297681	ebooks/20830
203120	application/epub+zip	http://www.gutenberg.org/ebooks/20830.epub.noimages	2020-06-10 03:07:32.272755	ebooks/20830
335528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20830/20830-8.txt	2007-03-15 11:13:04	ebooks/20830
203120	application/epub+zip	http://www.gutenberg.org/ebooks/20830.epub.images	2020-06-10 03:07:31.672718	ebooks/20830
335527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20830/20830.txt	2007-03-15 11:13:04	ebooks/20830
392911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20830/20830-h/20830-h.htm	2007-03-15 11:13:04	ebooks/20830
817858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20830.kindle.noimages	2020-06-10 03:07:34.884686	ebooks/20830
335502	text/plain	http://www.gutenberg.org/ebooks/20830.txt.utf-8	2020-06-10 03:07:30.870491	ebooks/20830
192628	application/zip	http://www.gutenberg.org/files/20831/20831.zip	2007-03-15 11:25:45	ebooks/20831
491816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20831/20831-8.txt	2007-03-15 11:25:45	ebooks/20831
372708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20831/20831-h.zip	2007-03-15 11:30:27	ebooks/20831
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/20831.rdf	2020-06-11 01:16:54.73597	ebooks/20831
256283	application/epub+zip	http://www.gutenberg.org/ebooks/20831.epub.noimages	2020-06-10 03:07:37.280666	ebooks/20831
1552619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20831.kindle.images	2020-06-10 03:07:38.763696	ebooks/20831
491841	text/plain	http://www.gutenberg.org/ebooks/20831.txt.utf-8	2020-06-10 03:07:35.786685	ebooks/20831
554372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20831/20831-h/20831-h.htm	2007-03-15 11:30:15	ebooks/20831
479446	application/epub+zip	http://www.gutenberg.org/ebooks/20831.epub.images	2020-06-10 03:07:36.661651	ebooks/20831
1048023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20831.kindle.noimages	2020-06-10 03:07:40.195604	ebooks/20831
491840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20831/20831.txt	2007-03-15 11:25:45	ebooks/20831
192721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20831/20831-8.zip	2007-03-15 11:25:45	ebooks/20831
18925	image/jpeg	http://www.gutenberg.org/cache/epub/20831/pg20831.cover.medium.jpg	2020-06-10 03:07:40.539601	ebooks/20831
4422	image/jpeg	http://www.gutenberg.org/cache/epub/20831/pg20831.cover.small.jpg	2020-06-10 03:07:40.367615	ebooks/20831
146753	application/epub+zip	http://www.gutenberg.org/ebooks/20832.epub.noimages	2020-06-10 03:07:43.346587	ebooks/20832
6356	image/jpeg	http://www.gutenberg.org/cache/epub/20832/pg20832.cover.small.jpg	2020-06-10 03:07:45.116565	ebooks/20832
1446868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20832.kindle.images	2020-06-10 03:07:44.358563	ebooks/20832
202992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20832/20832.txt	2007-03-15 16:00:44	ebooks/20832
494273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20832.kindle.noimages	2020-06-10 03:07:44.95756	ebooks/20832
323321	application/zip	http://www.gutenberg.org/files/20832/20832-h.zip	2007-03-15 16:00:46	ebooks/20832
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/20832.rdf	2020-06-11 01:16:54.760967	ebooks/20832
76019	application/zip	http://www.gutenberg.org/files/20832/20832.zip	2007-03-15 16:00:46	ebooks/20832
202964	text/plain	http://www.gutenberg.org/ebooks/20832.txt.utf-8	2020-06-10 03:07:40.970592	ebooks/20832
33231	image/jpeg	http://www.gutenberg.org/cache/epub/20832/pg20832.cover.medium.jpg	2020-06-10 03:07:45.273551	ebooks/20832
245749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20832/20832-h/20832-h.htm	2007-03-15 16:00:44	ebooks/20832
489090	application/epub+zip	http://www.gutenberg.org/ebooks/20832.epub.images	2020-06-10 03:07:41.77759	ebooks/20832
44767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20833/20833.zip	2007-03-15 16:45:18	ebooks/20833
435926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20833.kindle.noimages	2020-06-10 03:07:48.714496	ebooks/20833
564752	application/zip	http://www.gutenberg.org/files/20833/20833-h.zip	2007-03-15 16:45:18	ebooks/20833
133251	text/plain	http://www.gutenberg.org/ebooks/20833.txt.utf-8	2020-06-10 03:07:45.64754	ebooks/20833
23672	image/jpeg	http://www.gutenberg.org/cache/epub/20833/pg20833.cover.medium.jpg	2020-06-10 03:07:49.032491	ebooks/20833
784333	application/epub+zip	http://www.gutenberg.org/ebooks/20833.epub.images	2020-06-10 03:07:46.427559	ebooks/20833
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/20833.rdf	2020-06-11 01:16:54.784991	ebooks/20833
111826	application/epub+zip	http://www.gutenberg.org/ebooks/20833.epub.noimages	2020-06-10 03:07:47.013551	ebooks/20833
5211	image/jpeg	http://www.gutenberg.org/cache/epub/20833/pg20833.cover.small.jpg	2020-06-10 03:07:48.880503	ebooks/20833
1907684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20833.kindle.images	2020-06-10 03:07:47.989508	ebooks/20833
133279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20833/20833.txt	2007-03-15 16:45:18	ebooks/20833
163214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20833/20833-h/20833-h.htm	2007-03-15 16:45:18	ebooks/20833
29860	image/jpeg	http://www.gutenberg.org/cache/epub/20834/pg20834.cover.medium.jpg	2020-06-10 03:07:53.207464	ebooks/20834
148629	text/html	http://www.gutenberg.org/files/20834/20834-h.zip	2007-03-16 08:48:26	ebooks/20834
248649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20834/20834-8.txt	2007-03-16 08:48:24	ebooks/20834
160370	application/epub+zip	http://www.gutenberg.org/ebooks/20834.epub.noimages	2020-06-10 03:07:51.007491	ebooks/20834
640714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20834.kindle.noimages	2020-06-10 03:07:52.889442	ebooks/20834
93933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20834/20834-8.zip	2007-03-16 08:48:26	ebooks/20834
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/20834.rdf	2020-06-11 01:16:54.813009	ebooks/20834
786886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20834.kindle.images	2020-06-10 03:07:51.957461	ebooks/20834
248624	text/plain	http://www.gutenberg.org/ebooks/20834.txt.utf-8	2020-06-10 03:07:49.400523	ebooks/20834
248642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20834/20834.txt	2007-03-16 08:48:24	ebooks/20834
93895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20834/20834.zip	2007-03-16 08:48:26	ebooks/20834
276819	text/html	http://www.gutenberg.org/files/20834/20834-h/20834-h.htm	2007-03-16 08:48:24	ebooks/20834
253482	application/epub+zip	http://www.gutenberg.org/ebooks/20834.epub.images	2020-06-10 03:07:50.343521	ebooks/20834
5786	image/jpeg	http://www.gutenberg.org/cache/epub/20834/pg20834.cover.small.jpg	2020-06-10 03:07:53.049462	ebooks/20834
193319	application/epub+zip	http://www.gutenberg.org/ebooks/20835.epub.images	2020-06-10 03:07:54.255439	ebooks/20835
749771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20835.kindle.images	2020-06-10 03:07:55.763448	ebooks/20835
15196	image/jpeg	http://www.gutenberg.org/cache/epub/20835/pg20835.cover.medium.jpg	2020-06-10 03:07:57.064603	ebooks/20835
749765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20835.kindle.noimages	2020-06-10 03:07:56.760603	ebooks/20835
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/20835.rdf	2020-06-11 01:16:54.842977	ebooks/20835
3832	image/jpeg	http://www.gutenberg.org/cache/epub/20835/pg20835.cover.small.jpg	2020-06-10 03:07:56.915608	ebooks/20835
132832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20835/20835.zip	2007-03-16 08:55:48	ebooks/20835
132233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20835/20835-h.zip	2007-03-16 08:55:48	ebooks/20835
132858	application/zip	http://www.gutenberg.org/files/20835/20835-8.zip	2007-03-16 08:55:48	ebooks/20835
193321	application/epub+zip	http://www.gutenberg.org/ebooks/20835.epub.noimages	2020-06-10 03:07:54.777426	ebooks/20835
363672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20835/20835-h/20835-h.htm	2007-03-16 08:55:46	ebooks/20835
341126	text/plain	http://www.gutenberg.org/ebooks/20835.txt.utf-8	2020-06-10 03:07:53.591454	ebooks/20835
341156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20835/20835-8.txt	2007-03-16 08:55:46	ebooks/20835
341148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20835/20835.txt	2007-03-16 08:55:46	ebooks/20835
4766	image/jpeg	http://www.gutenberg.org/cache/epub/20836/pg20836.cover.small.jpg	2020-06-10 03:08:04.529507	ebooks/20836
80989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20836/20836-8.zip	2007-03-16 09:11:38	ebooks/20836
220013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20836/20836-8.txt	2007-03-16 09:11:38	ebooks/20836
17806	image/jpeg	http://www.gutenberg.org/cache/epub/20836/pg20836.cover.medium.jpg	2020-06-10 03:08:04.681495	ebooks/20836
220020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20836/20836.txt	2007-03-16 09:11:38	ebooks/20836
1129320	application/zip	http://www.gutenberg.org/files/20836/20836-h.zip	2007-03-16 09:16:19	ebooks/20836
80987	application/zip	http://www.gutenberg.org/files/20836/20836.zip	2007-03-16 09:11:38	ebooks/20836
521456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20836.kindle.noimages	2020-06-10 03:08:04.378502	ebooks/20836
1042582	application/epub+zip	http://www.gutenberg.org/ebooks/20836.epub.images	2020-06-10 03:07:59.363623	ebooks/20836
2594530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20836.kindle.images	2020-06-10 03:08:03.664542	ebooks/20836
231711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20836/20836-h/20836-h.htm	2007-03-16 09:15:52	ebooks/20836
129548	application/epub+zip	http://www.gutenberg.org/ebooks/20836.epub.noimages	2020-06-10 03:07:59.838562	ebooks/20836
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/20836.rdf	2020-06-11 01:16:54.869975	ebooks/20836
219979	text/plain	http://www.gutenberg.org/ebooks/20836.txt.utf-8	2020-06-10 03:07:57.430594	ebooks/20836
207108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20837/20837.txt	2007-03-16 09:31:52	ebooks/20837
251803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20837/20837-h/20837-h.htm	2007-03-16 09:31:52	ebooks/20837
275069	application/zip	http://www.gutenberg.org/files/20837/20837-h.zip	2007-03-16 09:31:52	ebooks/20837
73541	application/zip	http://www.gutenberg.org/files/20837/20837.zip	2007-03-16 09:31:52	ebooks/20837
540692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20837.kindle.noimages	2020-06-10 03:08:06.875477	ebooks/20837
45491	image/jpeg	http://www.gutenberg.org/cache/epub/20837/pg20837.cover.medium.jpg	2020-06-10 03:08:06.91648	ebooks/20837
999473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20837.kindle.images	2020-06-10 03:08:06.275547	ebooks/20837
5822	image/jpeg	http://www.gutenberg.org/cache/epub/20837/pg20837.cover.small.jpg	2020-06-10 03:08:06.897477	ebooks/20837
153744	application/epub+zip	http://www.gutenberg.org/ebooks/20837.epub.noimages	2020-06-10 03:08:05.615498	ebooks/20837
207080	text/plain	http://www.gutenberg.org/ebooks/20837.txt.utf-8	2020-06-10 03:08:05.048491	ebooks/20837
357260	application/epub+zip	http://www.gutenberg.org/ebooks/20837.epub.images	2020-06-10 03:08:05.380534	ebooks/20837
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/20837.rdf	2020-06-11 01:16:54.894969	ebooks/20837
181892	application/epub+zip	http://www.gutenberg.org/ebooks/20838.epub.images	2020-06-10 03:08:07.559508	ebooks/20838
533880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20838.kindle.images	2020-06-10 03:08:08.619469	ebooks/20838
76321	application/epub+zip	http://www.gutenberg.org/ebooks/20838.epub.noimages	2020-06-10 03:08:07.975454	ebooks/20838
17674	image/jpeg	http://www.gutenberg.org/cache/epub/20838/pg20838.cover.medium.jpg	2020-06-10 03:08:09.379435	ebooks/20838
67466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20838/20838-h/20838-h.htm	2014-08-07 07:29:30	ebooks/20838
130508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20838/20838-h.zip	2014-08-07 07:32:16	ebooks/20838
59427	text/plain	http://www.gutenberg.org/ebooks/20838.txt.utf-8	2020-06-10 03:08:07.097493	ebooks/20838
4586	image/jpeg	http://www.gutenberg.org/cache/epub/20838/pg20838.cover.small.jpg	2020-06-10 03:08:09.236445	ebooks/20838
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/20838.rdf	2020-06-11 01:16:54.921978	ebooks/20838
59470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20838/20838.txt	2007-03-17 06:26:01	ebooks/20838
59463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20838/20838-8.txt	2007-03-17 06:26:01	ebooks/20838
23164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20838/20838.zip	2007-03-17 06:26:01	ebooks/20838
23163	application/zip	http://www.gutenberg.org/files/20838/20838-8.zip	2007-03-17 06:26:01	ebooks/20838
298277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20838.kindle.noimages	2020-06-10 03:08:09.090444	ebooks/20838
607315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20839.kindle.noimages	2020-06-10 03:08:15.116669	ebooks/20839
171967	application/epub+zip	http://www.gutenberg.org/ebooks/20839.epub.noimages	2020-06-10 03:08:12.601713	ebooks/20839
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/20839.rdf	2020-06-11 01:16:54.948964	ebooks/20839
3369882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20839.kindle.images	2020-06-10 03:08:14.225674	ebooks/20839
1556847	application/epub+zip	http://www.gutenberg.org/ebooks/20839.epub.images	2020-06-10 03:08:10.745725	ebooks/20839
99573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20839/20839-8.zip	2007-03-17 06:18:32	ebooks/20839
278132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20839/20839-8.txt	2007-03-17 06:17:50	ebooks/20839
341658	text/html; charset=utf-8	http://www.gutenberg.org/files/20839/20839-h/20839-h.htm	2007-03-17 06:16:50	ebooks/20839
100935	text/plain; charset=utf-8	http://www.gutenberg.org/files/20839/20839-0.zip	2007-03-17 06:18:32	ebooks/20839
26541	image/jpeg	http://www.gutenberg.org/cache/epub/20839/pg20839.cover.medium.jpg	2020-06-10 03:08:15.475686	ebooks/20839
5715	image/jpeg	http://www.gutenberg.org/cache/epub/20839/pg20839.cover.small.jpg	2020-06-10 03:08:15.298662	ebooks/20839
282163	text/plain; charset=utf-8	http://www.gutenberg.org/files/20839/20839-0.txt	2007-03-17 06:16:44	ebooks/20839
998661	application/zip	http://www.gutenberg.org/files/20839/20839-h.zip	2007-03-17 06:18:32	ebooks/20839
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/2084.rdf	2020-06-11 01:01:50.643066	ebooks/2084
915623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2084/2084.txt	2013-03-15 02:48:42	ebooks/2084
376987	application/epub+zip	http://www.gutenberg.org/ebooks/2084.epub.images	2020-06-01 01:26:07.429547	ebooks/2084
1544179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2084.kindle.images	2020-06-01 01:26:09.288507	ebooks/2084
955575	text/html	http://www.gutenberg.org/files/2084/2084-h/2084-h.htm	2013-03-15 02:49:40	ebooks/2084
344650	application/zip	http://www.gutenberg.org/files/2084/2084.zip	2013-03-15 02:50:18	ebooks/2084
12625	image/jpeg	http://www.gutenberg.org/cache/epub/2084/pg2084.cover.medium.jpg	2020-06-01 01:26:10.953474	ebooks/2084
915624	text/plain	http://www.gutenberg.org/ebooks/2084.txt.utf-8	2020-06-01 01:26:06.864541	ebooks/2084
3418	image/jpeg	http://www.gutenberg.org/cache/epub/2084/pg2084.cover.small.jpg	2020-06-01 01:26:10.922491	ebooks/2084
1544167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2084.kindle.noimages	2020-06-01 01:26:10.886468	ebooks/2084
376987	application/epub+zip	http://www.gutenberg.org/ebooks/2084.epub.noimages	2020-06-01 01:26:07.666513	ebooks/2084
348148	application/zip	http://www.gutenberg.org/files/2084/2084-h.zip	2013-03-15 02:50:18	ebooks/2084
367349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20840/20840.txt	2007-03-17 03:52:00	ebooks/20840
525308	text/html; charset=utf-8	http://www.gutenberg.org/files/20840/20840-h/20840-h.html	2007-03-17 03:51:00	ebooks/20840
3376	image/jpeg	http://www.gutenberg.org/cache/epub/20840/pg20840.cover.small.jpg	2020-06-10 03:08:20.092611	ebooks/20840
218624	application/epub+zip	http://www.gutenberg.org/ebooks/20840.epub.noimages	2020-06-10 03:08:17.169633	ebooks/20840
21761	application/rdf+xml	http://www.gutenberg.org/ebooks/20840.rdf	2020-06-11 01:16:54.986977	ebooks/20840
147165	application/zip	http://www.gutenberg.org/files/20840/20840-0.zip	2007-03-17 03:51:00	ebooks/20840
396767	application/prs.tei	http://www.gutenberg.org/files/20840/20840-tei/20840-tei.tei	2007-03-17 03:52:00	ebooks/20840
12447	image/jpeg	http://www.gutenberg.org/cache/epub/20840/pg20840.cover.medium.jpg	2020-06-10 03:08:20.259618	ebooks/20840
367353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20840/20840-8.txt	2007-03-17 03:52:00	ebooks/20840
1323181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20840.kindle.images	2020-06-10 03:08:18.53863	ebooks/20840
420100	text/html; charset=utf-8	http://www.gutenberg.org/files/20840/20840-h.zip	2007-03-17 03:51:00	ebooks/20840
374282	text/plain; charset=utf-8	http://www.gutenberg.org/files/20840/20840-0.txt	2007-03-17 03:51:00	ebooks/20840
477268	application/epub+zip	http://www.gutenberg.org/ebooks/20840.epub.images	2020-06-10 03:08:16.570642	ebooks/20840
145911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20840/20840.zip	2007-03-17 03:52:00	ebooks/20840
145984	application/zip	http://www.gutenberg.org/files/20840/20840-8.zip	2007-03-17 03:52:00	ebooks/20840
721180	application/zip	http://www.gutenberg.org/files/20840/20840-pdf.zip	2007-03-17 03:52:00	ebooks/20840
889728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20840.kindle.noimages	2020-06-10 03:08:19.923597	ebooks/20840
1541013	application/pdf	http://www.gutenberg.org/files/20840/20840-pdf.pdf	2007-03-17 03:52:00	ebooks/20840
411660	application/prs.tei	http://www.gutenberg.org/files/20840/20840-tei.zip	2007-03-17 03:52:00	ebooks/20840
242225	application/zip	http://www.gutenberg.org/files/20841/20841-h.zip	2008-07-20 03:49:10	ebooks/20841
313907	application/epub+zip	http://www.gutenberg.org/ebooks/20841.epub.noimages	2020-06-10 03:08:22.463598	ebooks/20841
294113	text/plain	http://www.gutenberg.org/ebooks/20841.txt.utf-8	2020-06-10 03:08:20.671616	ebooks/20841
1196145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20841.kindle.noimages	2020-06-10 03:08:25.837525	ebooks/20841
287477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20841/20841-h/modern/pobres.txt	2008-07-20 03:39:42	ebooks/20841
398312	text/plain	http://www.gutenberg.org/ebooks/20845.txt.utf-8	2020-06-10 03:08:36.52262	ebooks/20845
3969	image/jpeg	http://www.gutenberg.org/cache/epub/20841/pg20841.cover.small.jpg	2020-06-10 03:08:26.00852	ebooks/20841
289631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20841/20841-8.txt	2008-07-14 15:15:00	ebooks/20841
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/20841.rdf	2020-06-11 01:16:55.017007	ebooks/20841
357011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20841/20841-h/20841-h.htm	2008-07-19 20:26:00	ebooks/20841
1208285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20841.kindle.images	2020-06-10 03:08:24.143548	ebooks/20841
14405	image/jpeg	http://www.gutenberg.org/cache/epub/20841/pg20841.cover.medium.jpg	2020-06-10 03:08:26.174523	ebooks/20841
320567	application/epub+zip	http://www.gutenberg.org/ebooks/20841.epub.images	2020-06-10 03:08:21.760576	ebooks/20841
113559	application/zip	http://www.gutenberg.org/files/20841/20841-8.zip	2008-07-20 03:49:10	ebooks/20841
77617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20842/20842.txt	2007-03-17 07:05:54	ebooks/20842
32021	application/zip	http://www.gutenberg.org/files/20842/20842-h.zip	2007-03-17 07:05:54	ebooks/20842
2776	image/jpeg	http://www.gutenberg.org/cache/epub/20842/pg20842.cover.small.jpg	2020-06-10 03:08:28.436487	ebooks/20842
71829	application/epub+zip	http://www.gutenberg.org/ebooks/20842.epub.noimages	2020-06-10 03:08:27.311516	ebooks/20842
85633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20842/20842-h/20842-h.htm	2007-03-17 07:05:54	ebooks/20842
9918	image/jpeg	http://www.gutenberg.org/cache/epub/20842/pg20842.cover.medium.jpg	2020-06-10 03:08:28.578486	ebooks/20842
29423	application/zip	http://www.gutenberg.org/files/20842/20842-8.zip	2007-03-17 07:05:54	ebooks/20842
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/20842.rdf	2020-06-11 01:16:55.045963	ebooks/20842
77621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20842/20842-8.txt	2007-03-17 07:05:54	ebooks/20842
77606	text/plain	http://www.gutenberg.org/ebooks/20842.txt.utf-8	2020-06-10 03:08:26.56652	ebooks/20842
29393	application/zip	http://www.gutenberg.org/files/20842/20842.zip	2007-03-17 07:05:54	ebooks/20842
270579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20842.kindle.noimages	2020-06-10 03:08:28.293488	ebooks/20842
71829	application/epub+zip	http://www.gutenberg.org/ebooks/20842.epub.images	2020-06-10 03:08:26.966514	ebooks/20842
270587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20842.kindle.images	2020-06-10 03:08:27.806522	ebooks/20842
141600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20843/20843-h/20843-h.htm	2007-03-17 08:09:54	ebooks/20843
121802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20843/20843-8.txt	2007-03-17 08:09:54	ebooks/20843
46676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20843/20843.zip	2007-03-17 08:09:54	ebooks/20843
115314	application/epub+zip	http://www.gutenberg.org/ebooks/20843.epub.noimages	2020-06-10 03:08:31.127479	ebooks/20843
121778	text/plain	http://www.gutenberg.org/ebooks/20843.txt.utf-8	2020-06-10 03:08:28.93352	ebooks/20843
51271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20843/20843-h.zip	2007-03-17 08:09:54	ebooks/20843
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/20843.rdf	2020-06-11 01:16:55.072969	ebooks/20843
46713	application/zip	http://www.gutenberg.org/files/20843/20843-8.zip	2007-03-17 08:09:54	ebooks/20843
349364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20843.kindle.noimages	2020-06-10 03:08:32.700435	ebooks/20843
454689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20843.kindle.images	2020-06-10 03:08:32.31645	ebooks/20843
35176	image/jpeg	http://www.gutenberg.org/cache/epub/20843/pg20843.cover.medium.jpg	2020-06-10 03:08:33.032443	ebooks/20843
6240	image/jpeg	http://www.gutenberg.org/cache/epub/20843/pg20843.cover.small.jpg	2020-06-10 03:08:32.877454	ebooks/20843
131887	application/epub+zip	http://www.gutenberg.org/ebooks/20843.epub.images	2020-06-10 03:08:29.571505	ebooks/20843
121795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20843/20843.txt	2007-03-17 08:09:54	ebooks/20843
84930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20844/20844.txt	2007-03-17 08:44:28	ebooks/20844
84921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20844/20844-8.txt	2007-03-17 08:44:28	ebooks/20844
94230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20844/20844-h/20844-h.htm	2007-03-17 08:44:28	ebooks/20844
367171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20844.kindle.images	2020-06-10 03:08:35.298625	ebooks/20844
102209	application/epub+zip	http://www.gutenberg.org/ebooks/20844.epub.images	2020-06-10 03:08:34.004443	ebooks/20844
367166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20844.kindle.noimages	2020-06-10 03:08:35.869622	ebooks/20844
26211	image/jpeg	http://www.gutenberg.org/cache/epub/20844/pg20844.cover.medium.jpg	2020-06-10 03:08:36.162622	ebooks/20844
34259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20844/20844-8.zip	2007-03-17 08:44:28	ebooks/20844
36753	application/zip	http://www.gutenberg.org/files/20844/20844-h.zip	2007-03-17 08:44:28	ebooks/20844
84910	text/plain	http://www.gutenberg.org/ebooks/20844.txt.utf-8	2020-06-10 03:08:33.399463	ebooks/20844
102208	application/epub+zip	http://www.gutenberg.org/ebooks/20844.epub.noimages	2020-06-10 03:08:34.722439	ebooks/20844
34226	application/zip	http://www.gutenberg.org/files/20844/20844.zip	2007-03-17 08:44:28	ebooks/20844
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/20844.rdf	2020-06-11 01:16:55.099966	ebooks/20844
5484	image/jpeg	http://www.gutenberg.org/cache/epub/20844/pg20844.cover.small.jpg	2020-06-10 03:08:36.015601	ebooks/20844
848136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20845.kindle.noimages	2020-06-10 03:08:41.340552	ebooks/20845
161003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20845/20845.zip	2007-03-17 09:30:38	ebooks/20845
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/20845.rdf	2020-06-11 01:16:55.127964	ebooks/20845
257729	application/epub+zip	http://www.gutenberg.org/ebooks/20845.epub.images	2020-06-10 03:08:37.479604	ebooks/20845
398173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20845/20845.txt	2007-03-17 09:29:32	ebooks/20845
398172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20845/20845-8.txt	2007-03-17 09:29:12	ebooks/20845
955399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20845.kindle.images	2020-06-10 03:08:40.392538	ebooks/20845
243894	application/epub+zip	http://www.gutenberg.org/ebooks/20845.epub.noimages	2020-06-10 03:08:39.128568	ebooks/20845
32456	image/jpeg	http://www.gutenberg.org/cache/epub/20845/pg20845.cover.medium.jpg	2020-06-10 03:08:41.660524	ebooks/20845
171006	text/html	http://www.gutenberg.org/files/20845/20845-h.zip	2007-03-17 09:30:38	ebooks/20845
460660	text/html	http://www.gutenberg.org/files/20845/20845-h/20845-h.htm	2007-03-17 09:30:24	ebooks/20845
6469	image/jpeg	http://www.gutenberg.org/cache/epub/20845/pg20845.cover.small.jpg	2020-06-10 03:08:41.501524	ebooks/20845
161133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20845/20845-8.zip	2007-03-17 09:30:38	ebooks/20845
7007654	application/zip	http://www.gutenberg.org/files/20846/20846-h.zip	2007-03-17 12:31:13	ebooks/20846
141200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20846/20846-8.zip	2007-03-17 12:13:10	ebooks/20846
4983	image/jpeg	http://www.gutenberg.org/cache/epub/20846/pg20846.cover.small.jpg	2020-06-10 03:09:39.192586	ebooks/20846
609486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20846/20846-h/20846-h.htm	2007-03-17 12:28:32	ebooks/20846
405569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20846/20846.txt	2007-03-17 12:13:10	ebooks/20846
405519	text/plain	http://www.gutenberg.org/ebooks/20846.txt.utf-8	2020-06-10 03:08:42.043516	ebooks/20846
141196	application/zip	http://www.gutenberg.org/files/20846/20846.zip	2007-03-17 12:13:10	ebooks/20846
253582	application/epub+zip	http://www.gutenberg.org/ebooks/20846.epub.noimages	2020-06-10 03:08:57.988616	ebooks/20846
1046494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20846.kindle.noimages	2020-06-10 03:09:38.862588	ebooks/20846
17034847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20846.kindle.images	2020-06-10 03:09:36.648618	ebooks/20846
405507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20846/20846-8.txt	2007-03-17 12:13:10	ebooks/20846
19346	image/jpeg	http://www.gutenberg.org/cache/epub/20846/pg20846.cover.medium.jpg	2020-06-10 03:09:39.509594	ebooks/20846
7021328	application/epub+zip	http://www.gutenberg.org/ebooks/20846.epub.images	2020-06-10 03:08:56.443727	ebooks/20846
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/20846.rdf	2020-06-11 01:16:55.154964	ebooks/20846
311701	application/epub+zip	http://www.gutenberg.org/ebooks/20847.epub.images	2020-06-10 03:09:41.249554	ebooks/20847
238286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20847/20847-h.zip	2014-03-30 05:13:02	ebooks/20847
1272068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20847.kindle.noimages	2020-06-10 03:09:46.564487	ebooks/20847
1272077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20847.kindle.images	2020-06-10 03:09:44.384519	ebooks/20847
549988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20847/20847.txt	2014-03-30 05:12:38	ebooks/20847
722215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20847/20847-h/20847-h.htm	2014-03-30 05:12:30	ebooks/20847
14271	image/jpeg	http://www.gutenberg.org/cache/epub/20847/pg20847.cover.medium.jpg	2020-06-10 03:09:47.104487	ebooks/20847
3406	image/jpeg	http://www.gutenberg.org/cache/epub/20847/pg20847.cover.small.jpg	2020-06-10 03:09:46.835484	ebooks/20847
212082	text/plain; charset=utf-8	http://www.gutenberg.org/files/20847/20847-0.zip	2014-03-30 05:13:02	ebooks/20847
209752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20847/20847.zip	2014-03-30 05:13:02	ebooks/20847
210678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20847/20847-8.zip	2014-03-30 05:13:02	ebooks/20847
311700	application/epub+zip	http://www.gutenberg.org/ebooks/20847.epub.noimages	2020-06-10 03:09:42.073565	ebooks/20847
17331	application/rdf+xml	http://www.gutenberg.org/ebooks/20847.rdf	2020-06-11 01:16:55.185978	ebooks/20847
551511	text/plain; charset=utf-8	http://www.gutenberg.org/files/20847/20847-0.txt	2014-03-30 05:12:34	ebooks/20847
549900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20847/20847-8.txt	2014-03-30 05:12:26	ebooks/20847
4390474	application/epub+zip	http://www.gutenberg.org/ebooks/20848.epub.images	2020-06-10 03:09:50.372456	ebooks/20848
8646678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20848.kindle.images	2020-06-10 03:09:55.750575	ebooks/20848
3191660	application/zip	http://www.gutenberg.org/files/20848/20848-h.zip	2007-03-18 08:41:36	ebooks/20848
368250	application/epub+zip	http://www.gutenberg.org/ebooks/20848.epub.noimages	2020-06-10 03:09:51.62148	ebooks/20848
24115	image/jpeg	http://www.gutenberg.org/cache/epub/20848/pg20848.cover.medium.jpg	2020-06-10 03:09:59.386526	ebooks/20848
5834	image/jpeg	http://www.gutenberg.org/cache/epub/20848/pg20848.cover.small.jpg	2020-06-10 03:09:59.082537	ebooks/20848
782694	text/plain	http://www.gutenberg.org/ebooks/20848.txt.utf-8	2020-06-10 03:09:47.686495	ebooks/20848
247241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20848/20848.zip	2007-03-18 08:41:36	ebooks/20848
1014651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20848/20848-h/20848-h.htm	2007-03-18 08:41:32	ebooks/20848
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/20848.rdf	2020-06-11 01:16:55.213002	ebooks/20848
783163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20848/20848.txt	2007-03-18 08:41:30	ebooks/20848
1634026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20848.kindle.noimages	2020-06-10 03:09:58.747536	ebooks/20848
782381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20848/20848-8.txt	2007-03-18 08:41:30	ebooks/20848
247304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20848/20848-8.zip	2007-03-18 08:41:36	ebooks/20848
138213	application/epub+zip	http://www.gutenberg.org/ebooks/20849.epub.noimages	2020-06-10 03:10:01.079522	ebooks/20849
324907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20849/20849-h.zip	2007-03-18 14:18:25	ebooks/20849
14910	image/jpeg	http://www.gutenberg.org/cache/epub/20849/pg20849.cover.medium.jpg	2020-06-10 03:10:02.998489	ebooks/20849
212050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20849/20849-8.txt	2007-03-18 14:11:20	ebooks/20849
16625	application/rdf+xml	http://www.gutenberg.org/ebooks/20849.rdf	2020-06-11 01:16:55.24296	ebooks/20849
537861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20849.kindle.noimages	2020-06-10 03:10:02.697509	ebooks/20849
212065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20849/20849.txt	2007-03-18 14:11:20	ebooks/20849
80041	application/zip	http://www.gutenberg.org/files/20849/20849-8.zip	2007-03-18 14:11:20	ebooks/20849
605419	application/epub+zip	http://www.gutenberg.org/ebooks/20849.epub.images	2020-06-10 03:10:00.647518	ebooks/20849
225217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20849/20849-h/20849-h.htm	2007-03-18 14:18:12	ebooks/20849
3799	image/jpeg	http://www.gutenberg.org/cache/epub/20849/pg20849.cover.small.jpg	2020-06-10 03:10:02.850489	ebooks/20849
80043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20849/20849.zip	2007-03-18 14:11:20	ebooks/20849
1269479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20849.kindle.images	2020-06-10 03:10:01.948508	ebooks/20849
212021	text/plain	http://www.gutenberg.org/ebooks/20849.txt.utf-8	2020-06-10 03:10:00.042521	ebooks/20849
1128255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2085.kindle.noimages	2020-06-01 01:26:14.20973	ebooks/2085
282043	application/epub+zip	http://www.gutenberg.org/ebooks/2085.epub.noimages	2020-06-01 01:26:11.788471	ebooks/2085
10347	image/jpeg	http://www.gutenberg.org/cache/epub/2085/pg2085.cover.medium.jpg	2020-06-01 01:26:14.27277	ebooks/2085
254454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2085/2085.zip	2011-08-09 05:27:00	ebooks/2085
667870	text/plain	http://www.gutenberg.org/ebooks/2085.txt.utf-8	2020-06-01 01:26:11.092472	ebooks/2085
667878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2085/2085-8.txt	2011-08-09 05:26:14	ebooks/2085
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/2085.rdf	2020-06-11 01:01:50.690059	ebooks/2085
257717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2085/2085-h.zip	2011-08-09 05:27:00	ebooks/2085
2857	image/jpeg	http://www.gutenberg.org/cache/epub/2085/pg2085.cover.small.jpg	2020-06-01 01:26:14.243732	ebooks/2085
254504	application/zip	http://www.gutenberg.org/files/2085/2085-8.zip	2011-08-09 05:27:00	ebooks/2085
683601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2085/2085-h/2085-h.htm	2011-08-09 05:26:22	ebooks/2085
1128267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2085.kindle.images	2020-06-01 01:26:12.99944	ebooks/2085
667887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2085/2085.txt	2011-08-09 05:26:28	ebooks/2085
282043	application/epub+zip	http://www.gutenberg.org/ebooks/2085.epub.images	2020-06-01 01:26:11.559521	ebooks/2085
2870	image/jpeg	http://www.gutenberg.org/cache/epub/20850/pg20850.cover.small.jpg	2020-06-10 03:10:14.309644	ebooks/20850
143446	text/html	http://www.gutenberg.org/files/20850/20850-h/20850-h.htm	2007-03-19 02:49:35	ebooks/20850
6082824	application/epub+zip	http://www.gutenberg.org/ebooks/20850.epub.images	2020-06-10 03:10:07.707428	ebooks/20850
382266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20850.kindle.noimages	2020-06-10 03:10:14.273635	ebooks/20850
2556700	application/zip	http://www.gutenberg.org/files/20850/20850-h.zip	2007-03-19 02:56:24	ebooks/20850
118338	text/plain	http://www.gutenberg.org/ebooks/20850.txt.utf-8	2020-06-10 03:10:06.749456	ebooks/20850
19909	image/jpeg	http://www.gutenberg.org/cache/epub/20850/pg20850.cover.medium.jpg	2020-06-10 03:10:14.344643	ebooks/20850
132164	application/epub+zip	http://www.gutenberg.org/ebooks/20850.epub.noimages	2020-06-10 03:10:07.924448	ebooks/20850
12869599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20850.kindle.images	2020-06-10 03:10:13.778641	ebooks/20850
45380	application/zip	http://www.gutenberg.org/files/20850/20850.zip	2007-03-19 02:56:24	ebooks/20850
118337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20850/20850.txt	2007-03-19 02:56:24	ebooks/20850
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/20850.rdf	2020-06-11 01:16:55.26796	ebooks/20850
6481	image/jpeg	http://www.gutenberg.org/cache/epub/20851/pg20851.cover.small.jpg	2020-06-10 03:10:27.92146	ebooks/20851
1385764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20851/20851.txt	2007-03-24 08:50:18	ebooks/20851
587472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20851/20851.zip	2007-03-24 08:52:16	ebooks/20851
35642	image/jpeg	http://www.gutenberg.org/cache/epub/20851/pg20851.cover.medium.jpg	2020-06-10 03:10:28.184478	ebooks/20851
1380423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20851/20851-8.txt	2007-03-24 08:49:48	ebooks/20851
591310	application/zip	http://www.gutenberg.org/files/20851/20851-0.zip	2007-03-24 08:52:18	ebooks/20851
17596	application/rdf+xml	http://www.gutenberg.org/ebooks/20851.rdf	2020-06-11 01:16:55.298958	ebooks/20851
783203	application/epub+zip	http://www.gutenberg.org/ebooks/20851.epub.images	2020-06-10 03:10:16.545646	ebooks/20851
699969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20851/20851-h.zip	2007-03-24 08:52:18	ebooks/20851
2939706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20851.kindle.noimages	2020-06-10 03:10:27.651463	ebooks/20851
1396116	text/plain; charset=utf-8	http://www.gutenberg.org/files/20851/20851-0.txt	2007-03-24 08:51:00	ebooks/20851
3134141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20851.kindle.images	2020-06-10 03:10:23.43452	ebooks/20851
728340	application/epub+zip	http://www.gutenberg.org/ebooks/20851.epub.noimages	2020-06-10 03:10:18.872609	ebooks/20851
586995	application/zip	http://www.gutenberg.org/files/20851/20851-8.zip	2007-03-24 08:52:16	ebooks/20851
1744398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20851/20851-h/20851-h.htm	2007-03-24 08:52:02	ebooks/20851
33681	image/jpeg	http://www.gutenberg.org/cache/epub/20852/pg20852.cover.medium.jpg	2020-06-10 03:10:31.82044	ebooks/20852
6168	image/jpeg	http://www.gutenberg.org/cache/epub/20852/pg20852.cover.small.jpg	2020-06-10 03:10:31.673458	ebooks/20852
238009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20852.kindle.noimages	2020-06-10 03:10:31.524411	ebooks/20852
62273	text/plain	http://www.gutenberg.org/ebooks/20852.txt.utf-8	2020-06-10 03:10:28.77946	ebooks/20852
95266	application/epub+zip	http://www.gutenberg.org/ebooks/20852.epub.images	2020-06-10 03:10:29.316447	ebooks/20852
69559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20852/20852-h/20852-h.htm	2007-03-20 01:47:32	ebooks/20852
61679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20852/20852-8.txt	2007-03-20 01:47:28	ebooks/20852
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/20852.rdf	2020-06-11 01:16:55.322961	ebooks/20852
25109	application/zip	http://www.gutenberg.org/files/20852/20852-h.zip	2007-03-20 01:47:32	ebooks/20852
335830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20852.kindle.images	2020-06-10 03:10:31.297434	ebooks/20852
89989	application/epub+zip	http://www.gutenberg.org/ebooks/20852.epub.noimages	2020-06-10 03:10:30.720426	ebooks/20852
23673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20852/20852-8.zip	2007-03-20 01:47:32	ebooks/20852
128346	text/plain	http://www.gutenberg.org/ebooks/20853.txt.utf-8	2020-06-10 03:10:32.167437	ebooks/20853
17099	image/jpeg	http://www.gutenberg.org/cache/epub/20853/pg20853.cover.medium.jpg	2020-06-10 03:10:35.625562	ebooks/20853
99161	application/epub+zip	http://www.gutenberg.org/ebooks/20853.epub.noimages	2020-06-10 03:10:33.61259	ebooks/20853
128369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20853/20853.txt	2007-03-20 01:50:36	ebooks/20853
380	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/30b.midi	2007-03-08 13:43:46	ebooks/20866
128378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20853/20853-8.txt	2007-03-20 01:50:36	ebooks/20853
2920150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20853.kindle.images	2020-06-10 03:10:34.689574	ebooks/20853
406361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20853.kindle.noimages	2020-06-10 03:10:35.318616	ebooks/20853
48935	application/zip	http://www.gutenberg.org/files/20853/20853.zip	2007-03-20 01:50:36	ebooks/20853
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/20853.rdf	2020-06-11 01:16:55.348963	ebooks/20853
4608	image/jpeg	http://www.gutenberg.org/cache/epub/20853/pg20853.cover.small.jpg	2020-06-10 03:10:35.472568	ebooks/20853
1540244	application/epub+zip	http://www.gutenberg.org/ebooks/20853.epub.images	2020-06-10 03:10:33.02141	ebooks/20853
858739	application/zip	http://www.gutenberg.org/files/20853/20853-h.zip	2007-03-20 01:50:36	ebooks/20853
149188	text/html	http://www.gutenberg.org/files/20853/20853-h/20853-h.htm	2007-03-20 01:50:36	ebooks/20853
48954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20853/20853-8.zip	2007-03-20 01:50:36	ebooks/20853
566413	text/plain	http://www.gutenberg.org/ebooks/20854.txt.utf-8	2020-06-10 03:10:36.00757	ebooks/20854
601064	text/html	http://www.gutenberg.org/ebooks/20854.html.noimages	2020-06-10 03:10:36.632573	ebooks/20854
1052599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20854.kindle.noimages	2020-06-10 03:10:41.687487	ebooks/20854
539354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20854/20854-8.txt	2007-03-20 01:53:34	ebooks/20854
205523	application/zip	http://www.gutenberg.org/files/20854/20854-8.zip	2007-03-20 01:53:38	ebooks/20854
6421	image/jpeg	http://www.gutenberg.org/cache/epub/20854/pg20854.cover.small.jpg	2020-06-10 03:10:41.836516	ebooks/20854
36136	image/jpeg	http://www.gutenberg.org/cache/epub/20854/pg20854.cover.medium.jpg	2020-06-10 03:10:41.984495	ebooks/20854
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/20854.rdf	2020-06-11 01:16:55.371963	ebooks/20854
1159561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20854.kindle.images	2020-06-10 03:10:40.606505	ebooks/20854
296635	application/epub+zip	http://www.gutenberg.org/ebooks/20854.epub.noimages	2020-06-10 03:10:39.032594	ebooks/20854
299937	application/epub+zip	http://www.gutenberg.org/ebooks/20854.epub.images	2020-06-10 03:10:37.378547	ebooks/20854
601064	text/html	http://www.gutenberg.org/ebooks/20854.html.images	2020-06-10 03:10:36.409568	ebooks/20854
86574	application/epub+zip	http://www.gutenberg.org/ebooks/20855.epub.images	2020-06-10 03:10:42.499511	ebooks/20855
12958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20855/20855-8.zip	2007-03-20 01:57:30	ebooks/20855
31923	application/epub+zip	http://www.gutenberg.org/ebooks/20855.epub.noimages	2020-06-10 03:10:42.611471	ebooks/20855
34079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20855/20855-8.txt	2007-03-20 01:57:24	ebooks/20855
54210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20855/20855-h.zip	2007-03-20 01:57:30	ebooks/20855
9743	image/jpeg	http://www.gutenberg.org/cache/epub/20855/pg20855.cover.medium.jpg	2020-06-10 03:10:42.996507	ebooks/20855
40000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20855/20855-h/20855-h.htm	2007-03-20 01:57:28	ebooks/20855
34267	text/plain	http://www.gutenberg.org/ebooks/20855.txt.utf-8	2020-06-10 03:10:42.346477	ebooks/20855
211144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20855.kindle.images	2020-06-10 03:10:42.808474	ebooks/20855
118137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20855.kindle.noimages	2020-06-10 03:10:42.981469	ebooks/20855
2128	image/jpeg	http://www.gutenberg.org/cache/epub/20855/pg20855.cover.small.jpg	2020-06-10 03:10:42.990478	ebooks/20855
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/20855.rdf	2020-06-11 01:16:55.397962	ebooks/20855
101382	application/zip	http://www.gutenberg.org/files/20856/20856-8.zip	2007-03-20 02:08:48	ebooks/20856
775122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20856.kindle.images	2020-06-10 03:10:45.308451	ebooks/20856
267256	text/plain	http://www.gutenberg.org/ebooks/20856.txt.utf-8	2020-06-10 03:10:43.170475	ebooks/20856
158093	application/epub+zip	http://www.gutenberg.org/ebooks/20856.epub.noimages	2020-06-10 03:10:44.317455	ebooks/20856
298620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20856/20856-h/20856-h.htm	2007-03-20 02:08:32	ebooks/20856
267241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20856/20856.txt	2007-03-20 02:07:46	ebooks/20856
216648	application/epub+zip	http://www.gutenberg.org/ebooks/20856.epub.images	2020-06-10 03:10:43.817475	ebooks/20856
101366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20856/20856.zip	2007-03-20 02:08:48	ebooks/20856
682799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20856.kindle.noimages	2020-06-10 03:10:46.323427	ebooks/20856
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/20856.rdf	2020-06-11 01:16:55.424957	ebooks/20856
4719	image/jpeg	http://www.gutenberg.org/cache/epub/20856/pg20856.cover.small.jpg	2020-06-10 03:10:46.479428	ebooks/20856
267248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20856/20856-8.txt	2007-03-20 02:07:28	ebooks/20856
17828	image/jpeg	http://www.gutenberg.org/cache/epub/20856/pg20856.cover.medium.jpg	2020-06-10 03:10:46.633427	ebooks/20856
141884	application/zip	http://www.gutenberg.org/files/20856/20856-h.zip	2007-03-20 02:08:48	ebooks/20856
1115937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20857.kindle.noimages	2020-06-10 03:10:51.398667	ebooks/20857
714616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20857/20857-h.zip	2017-04-20 04:18:36	ebooks/20857
568678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20857/20857-h/20857-h.htm	2017-04-20 04:18:24	ebooks/20857
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/20857.rdf	2020-06-11 01:16:55.450973	ebooks/20857
17228	image/jpeg	http://www.gutenberg.org/cache/epub/20857/pg20857.cover.medium.jpg	2020-06-10 03:10:51.705653	ebooks/20857
209613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20857/20857-8.zip	2017-04-20 04:18:36	ebooks/20857
3248241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20857.kindle.images	2020-06-10 03:10:50.052675	ebooks/20857
542365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20857/20857.txt	2017-04-20 04:18:24	ebooks/20857
273421	application/epub+zip	http://www.gutenberg.org/ebooks/20857.epub.noimages	2020-06-10 03:10:48.358709	ebooks/20857
542370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20857/20857-8.txt	2017-04-20 04:18:22	ebooks/20857
1211686	application/epub+zip	http://www.gutenberg.org/ebooks/20857.epub.images	2020-06-10 03:10:47.852743	ebooks/20857
542340	text/plain	http://www.gutenberg.org/ebooks/20857.txt.utf-8	2020-06-10 03:10:47.017462	ebooks/20857
4570	image/jpeg	http://www.gutenberg.org/cache/epub/20857/pg20857.cover.small.jpg	2020-06-10 03:10:51.553657	ebooks/20857
209589	application/zip	http://www.gutenberg.org/files/20857/20857.zip	2017-04-20 04:18:36	ebooks/20857
174394	application/epub+zip	http://www.gutenberg.org/ebooks/20858.epub.noimages	2020-06-10 03:10:52.906642	ebooks/20858
25535	image/jpeg	http://www.gutenberg.org/cache/epub/20858/pg20858.cover.medium.jpg	2020-06-10 03:10:53.24068	ebooks/20858
336077	text/plain	http://www.gutenberg.org/ebooks/20858.txt.utf-8	2020-06-10 03:10:52.077671	ebooks/20858
434784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20858/20858-h/20858-h.htm	2007-03-20 02:18:14	ebooks/20858
280329	application/epub+zip	http://www.gutenberg.org/ebooks/20858.epub.images	2020-06-10 03:10:52.609649	ebooks/20858
232990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20858/20858-h.zip	2007-03-20 02:18:16	ebooks/20858
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/20858.rdf	2020-06-11 01:16:55.476975	ebooks/20858
4058	image/jpeg	http://www.gutenberg.org/cache/epub/20858/pg20858.cover.small.jpg	2020-06-10 03:10:53.219651	ebooks/20858
333289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20858/20858-8.txt	2007-03-20 02:18:10	ebooks/20858
107471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20858/20858-8.zip	2007-03-20 02:18:16	ebooks/20858
293722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20859/20859-8.txt	2007-03-20 02:22:10	ebooks/20859
715781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20859.kindle.noimages	2020-06-10 03:10:56.554596	ebooks/20859
715789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20859.kindle.images	2020-06-10 03:10:55.573623	ebooks/20859
293693	text/plain	http://www.gutenberg.org/ebooks/20859.txt.utf-8	2020-06-10 03:10:53.442632	ebooks/20859
110552	application/zip	http://www.gutenberg.org/files/20859/20859.zip	2007-03-20 02:22:10	ebooks/20859
19359	image/jpeg	http://www.gutenberg.org/cache/epub/20859/pg20859.cover.medium.jpg	2020-06-10 03:10:56.852591	ebooks/20859
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/20859.rdf	2020-06-11 01:16:55.504956	ebooks/20859
4818	image/jpeg	http://www.gutenberg.org/cache/epub/20859/pg20859.cover.small.jpg	2020-06-10 03:10:56.704589	ebooks/20859
169629	application/epub+zip	http://www.gutenberg.org/ebooks/20859.epub.noimages	2020-06-10 03:10:54.586636	ebooks/20859
115471	application/zip	http://www.gutenberg.org/files/20859/20859-h.zip	2007-03-20 02:22:10	ebooks/20859
317640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20859/20859-h/20859-h.htm	2007-03-20 02:22:10	ebooks/20859
293715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20859/20859.txt	2007-03-20 02:22:10	ebooks/20859
110566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20859/20859-8.zip	2007-03-20 02:22:10	ebooks/20859
169629	application/epub+zip	http://www.gutenberg.org/ebooks/20859.epub.images	2020-06-10 03:10:54.089625	ebooks/20859
144369	application/epub+zip	http://www.gutenberg.org/ebooks/2086.epub.images	2020-06-01 01:26:14.700732	ebooks/2086
591605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2086.kindle.images	2020-06-01 01:26:15.609706	ebooks/2086
315612	text/plain	http://www.gutenberg.org/ebooks/2086.txt.utf-8	2020-06-01 01:26:14.401741	ebooks/2086
121816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2086/2086.zip	2008-11-19 04:32:56	ebooks/2086
315640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2086/2086.txt	2008-11-19 04:32:00	ebooks/2086
144369	application/epub+zip	http://www.gutenberg.org/ebooks/2086.epub.noimages	2020-06-01 01:26:14.864727	ebooks/2086
340542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2086/2086-h/2086-h.htm	2008-11-19 04:32:06	ebooks/2086
124968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2086/2086-h.zip	2008-11-19 04:32:58	ebooks/2086
591593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2086.kindle.noimages	2020-06-01 01:26:16.355694	ebooks/2086
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/2086.rdf	2020-06-11 01:01:50.729065	ebooks/2086
10147	image/jpeg	http://www.gutenberg.org/cache/epub/2086/pg2086.cover.medium.jpg	2020-06-01 01:26:16.423719	ebooks/2086
2812	image/jpeg	http://www.gutenberg.org/cache/epub/2086/pg2086.cover.small.jpg	2020-06-01 01:26:16.391695	ebooks/2086
37673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20860/20860.txt	2007-03-20 02:26:32	ebooks/20860
14124	application/zip	http://www.gutenberg.org/files/20860/20860-8.zip	2007-03-20 02:26:34	ebooks/20860
319194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20860.kindle.noimages	2020-06-10 03:11:01.513528	ebooks/20860
97390	application/epub+zip	http://www.gutenberg.org/ebooks/20860.epub.noimages	2020-06-10 03:10:58.553577	ebooks/20860
3122242	application/epub+zip	http://www.gutenberg.org/ebooks/20860.epub.images	2020-06-10 03:10:58.067578	ebooks/20860
7130878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20860.kindle.images	2020-06-10 03:11:00.962537	ebooks/20860
37652	text/plain	http://www.gutenberg.org/ebooks/20860.txt.utf-8	2020-06-10 03:10:57.209588	ebooks/20860
4785	image/jpeg	http://www.gutenberg.org/cache/epub/20860/pg20860.cover.small.jpg	2020-06-10 03:11:01.663532	ebooks/20860
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/20860.rdf	2020-06-11 01:16:55.531965	ebooks/20860
46747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20860/20860-h/20860-h.htm	2007-03-20 02:26:32	ebooks/20860
1608801	application/zip	http://www.gutenberg.org/files/20860/20860-h.zip	2007-03-20 02:26:34	ebooks/20860
21089	image/jpeg	http://www.gutenberg.org/cache/epub/20860/pg20860.cover.medium.jpg	2020-06-10 03:11:01.813529	ebooks/20860
37681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20860/20860-8.txt	2007-03-20 02:26:32	ebooks/20860
14100	application/zip	http://www.gutenberg.org/files/20860/20860.zip	2007-03-20 02:26:34	ebooks/20860
223886	text/plain	http://www.gutenberg.org/ebooks/20861.txt.utf-8	2020-06-10 03:11:02.175579	ebooks/20861
83338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20861/20861.zip	2007-03-20 04:14:18	ebooks/20861
236469	text/html	http://www.gutenberg.org/ebooks/20861.html.noimages	2020-06-10 03:11:02.515543	ebooks/20861
3888	image/jpeg	http://www.gutenberg.org/cache/epub/20861/pg20861.cover.small.jpg	2020-06-10 03:11:04.773496	ebooks/20861
83369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20861/20861-8.zip	2007-03-20 04:14:18	ebooks/20861
506103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20861.kindle.images	2020-06-10 03:11:03.934514	ebooks/20861
130968	application/epub+zip	http://www.gutenberg.org/ebooks/20861.epub.noimages	2020-06-10 03:11:03.233517	ebooks/20861
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/20861.rdf	2020-06-11 01:16:55.565962	ebooks/20861
223904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20861/20861.txt	2007-03-20 04:14:18	ebooks/20861
236469	text/html	http://www.gutenberg.org/ebooks/20861.html.images	2020-06-10 03:11:02.380543	ebooks/20861
130967	application/epub+zip	http://www.gutenberg.org/ebooks/20861.epub.images	2020-06-10 03:11:02.891527	ebooks/20861
14516	image/jpeg	http://www.gutenberg.org/cache/epub/20861/pg20861.cover.medium.jpg	2020-06-10 03:11:04.914508	ebooks/20861
506096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20861.kindle.noimages	2020-06-10 03:11:04.63149	ebooks/20861
223912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20861/20861-8.txt	2007-03-20 04:14:18	ebooks/20861
907420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20862.kindle.images	2020-06-10 03:11:08.214455	ebooks/20862
31296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20862/20862-8.zip	2007-03-20 04:30:06	ebooks/20862
78925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20862/20862-8.txt	2007-03-20 04:30:02	ebooks/20862
402710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20862/20862-h.zip	2007-03-20 04:30:06	ebooks/20862
315000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20862.kindle.noimages	2020-06-10 03:11:08.814437	ebooks/20862
31277	application/zip	http://www.gutenberg.org/files/20862/20862.zip	2007-03-20 04:30:06	ebooks/20862
78894	text/plain	http://www.gutenberg.org/ebooks/20862.txt.utf-8	2020-06-10 03:11:05.249487	ebooks/20862
78917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20862/20862.txt	2007-03-20 04:30:02	ebooks/20862
14315	image/jpeg	http://www.gutenberg.org/cache/epub/20862/pg20862.cover.medium.jpg	2020-06-10 03:11:09.103439	ebooks/20862
4119	image/jpeg	http://www.gutenberg.org/cache/epub/20862/pg20862.cover.small.jpg	2020-06-10 03:11:08.960436	ebooks/20862
98599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20862/20862-h/20862-h.htm	2007-03-20 04:30:02	ebooks/20862
358188	application/epub+zip	http://www.gutenberg.org/ebooks/20862.epub.images	2020-06-10 03:11:06.324513	ebooks/20862
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/20862.rdf	2020-06-11 01:16:55.593971	ebooks/20862
82664	application/epub+zip	http://www.gutenberg.org/ebooks/20862.epub.noimages	2020-06-10 03:11:06.837474	ebooks/20862
495668	application/epub+zip	http://www.gutenberg.org/ebooks/20863.epub.images	2020-06-10 03:11:09.98543	ebooks/20863
1016690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20863.kindle.noimages	2020-06-10 03:11:12.467592	ebooks/20863
529412	text/plain	http://www.gutenberg.org/ebooks/20863.txt.utf-8	2020-06-10 03:11:09.465441	ebooks/20863
422425	application/zip	http://www.gutenberg.org/files/20863/20863-h.zip	2007-03-20 05:34:08	ebooks/20863
205069	application/zip	http://www.gutenberg.org/files/20863/20863.zip	2007-03-20 05:34:08	ebooks/20863
4215	image/jpeg	http://www.gutenberg.org/cache/epub/20863/pg20863.cover.small.jpg	2020-06-10 03:11:12.4916	ebooks/20863
571892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20863/20863-h/20863-h.htm	2007-03-20 05:32:36	ebooks/20863
205091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20863/20863-8.zip	2007-03-20 05:34:08	ebooks/20863
529431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20863/20863.txt	2007-03-20 05:32:36	ebooks/20863
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/20863.rdf	2020-06-11 01:16:55.620959	ebooks/20863
28746	image/jpeg	http://www.gutenberg.org/cache/epub/20863/pg20863.cover.medium.jpg	2020-06-10 03:11:12.513591	ebooks/20863
269734	application/epub+zip	http://www.gutenberg.org/ebooks/20863.epub.noimages	2020-06-10 03:11:10.247444	ebooks/20863
1370400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20863.kindle.images	2020-06-10 03:11:11.367416	ebooks/20863
529373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20863/20863-8.txt	2007-03-20 05:32:36	ebooks/20863
499113	application/epub+zip	http://www.gutenberg.org/ebooks/20864.epub.images	2020-06-10 03:11:13.849584	ebooks/20864
5231	image/jpeg	http://www.gutenberg.org/cache/epub/20864/pg20864.cover.small.jpg	2020-06-10 03:11:19.273504	ebooks/20864
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/20864.rdf	2020-06-11 01:16:55.649954	ebooks/20864
403103	application/zip	http://www.gutenberg.org/files/20864/20864-8.zip	2007-03-20 05:52:02	ebooks/20864
1080688	text/plain	http://www.gutenberg.org/ebooks/20864.txt.utf-8	2020-06-10 03:11:12.728611	ebooks/20864
2032139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20864.kindle.noimages	2020-06-10 03:11:19.110509	ebooks/20864
499113	application/epub+zip	http://www.gutenberg.org/ebooks/20864.epub.noimages	2020-06-10 03:11:14.555573	ebooks/20864
1110996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20864/20864-h/20864-h.htm	2007-03-20 05:52:02	ebooks/20864
416172	application/zip	http://www.gutenberg.org/files/20864/20864-h.zip	2007-03-20 05:52:02	ebooks/20864
2032155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20864.kindle.images	2020-06-10 03:11:16.843535	ebooks/20864
21789	image/jpeg	http://www.gutenberg.org/cache/epub/20864/pg20864.cover.medium.jpg	2020-06-10 03:11:19.432503	ebooks/20864
1052865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20864/20864-8.txt	2007-03-20 05:51:56	ebooks/20864
374041	text/plain	http://www.gutenberg.org/ebooks/20865.txt.utf-8	2020-06-10 03:11:19.820499	ebooks/20865
829434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20865.kindle.images	2020-06-10 03:11:22.319537	ebooks/20865
17919	image/jpeg	http://www.gutenberg.org/cache/epub/20865/pg20865.cover.medium.jpg	2020-06-10 03:11:23.810446	ebooks/20865
141232	application/zip	http://www.gutenberg.org/files/20865/20865-h.zip	2007-03-20 05:55:32	ebooks/20865
4871	image/jpeg	http://www.gutenberg.org/cache/epub/20865/pg20865.cover.small.jpg	2020-06-10 03:11:23.649461	ebooks/20865
128439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20865/20865-8.zip	2007-03-20 05:55:32	ebooks/20865
366354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20865/20865-8.txt	2007-03-20 05:55:30	ebooks/20865
210134	application/epub+zip	http://www.gutenberg.org/ebooks/20865.epub.images	2020-06-10 03:11:20.598487	ebooks/20865
203744	application/epub+zip	http://www.gutenberg.org/ebooks/20865.epub.noimages	2020-06-10 03:11:21.168526	ebooks/20865
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/20865.rdf	2020-06-11 01:16:55.674953	ebooks/20865
812916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20865.kindle.noimages	2020-06-10 03:11:23.486494	ebooks/20865
371782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20865/20865-h/20865-h.htm	2007-03-20 05:55:32	ebooks/20865
387	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/36.midi	2007-03-08 13:43:46	ebooks/20866
762	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/40.ly	2007-03-08 13:43:34	ebooks/20866
402	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/04.midi	2007-03-08 13:43:46	ebooks/20866
407	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/38.midi	2007-03-08 13:43:46	ebooks/20866
149037	application/zip	http://www.gutenberg.org/files/20866/20866-8.zip	2007-03-20 11:36:30	ebooks/20866
552	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/13.midi	2007-03-08 13:43:46	ebooks/20866
508	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/26.ly	2007-03-08 13:43:34	ebooks/20866
3963	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/17.midi	2007-03-08 13:43:46	ebooks/20866
491	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/36.ly	2007-03-08 13:43:34	ebooks/20866
1050	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/06.midi	2007-03-08 13:43:46	ebooks/20866
536	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/25.midi	2007-03-08 13:43:46	ebooks/20866
611	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/10.midi	2007-03-08 13:43:46	ebooks/20866
783	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/06.ly	2007-03-08 13:43:34	ebooks/20866
149036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20866/20866.zip	2007-03-20 11:36:30	ebooks/20866
32210	image/jpeg	http://www.gutenberg.org/cache/epub/20866/pg20866.cover.medium.jpg	2020-06-10 03:11:39.152549	ebooks/20866
635	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/05.midi	2007-03-08 13:43:46	ebooks/20866
723	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/21.ly	2007-03-08 13:43:34	ebooks/20866
921	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/41.ly	2007-03-08 13:43:34	ebooks/20866
1205	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/11.ly	2007-03-08 13:43:34	ebooks/20866
661	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/18.ly	2007-03-11 09:48:20	ebooks/20866
580	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/24.midi	2007-03-08 13:43:46	ebooks/20866
1030	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/15.ly	2007-03-08 13:43:34	ebooks/20866
211	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/37.midi	2007-03-11 11:58:14	ebooks/20866
689	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/28.ly	2007-03-08 13:43:34	ebooks/20866
833042	application/epub+zip	http://www.gutenberg.org/ebooks/20866.epub.images	2020-06-10 03:11:26.808434	ebooks/20866
609	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/29a.midi	2007-03-08 13:43:46	ebooks/20866
6231	image/jpeg	http://www.gutenberg.org/cache/epub/20866/pg20866.cover.small.jpg	2020-06-10 03:11:38.925551	ebooks/20866
534	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/37.ly	2007-03-11 11:58:06	ebooks/20866
520	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/22.midi	2007-03-11 10:26:02	ebooks/20866
2631950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20866.kindle.images	2020-06-10 03:11:37.00458	ebooks/20866
258709	application/epub+zip	http://www.gutenberg.org/ebooks/20866.epub.noimages	2020-06-10 03:11:28.740683	ebooks/20866
883	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/29b.ly	2007-03-08 13:43:34	ebooks/20866
551	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/40.midi	2007-03-08 13:43:46	ebooks/20866
639	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/22.ly	2007-03-11 10:25:54	ebooks/20866
411	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/07.midi	2007-03-08 13:43:46	ebooks/20866
615	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/23.midi	2007-03-08 13:43:46	ebooks/20866
478379	text/plain	http://www.gutenberg.org/ebooks/20866.txt.utf-8	2020-06-10 03:11:24.199452	ebooks/20866
867	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/15.midi	2007-03-08 13:43:46	ebooks/20866
610	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/01.midi	2007-03-08 13:43:46	ebooks/20866
769	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/29b.midi	2007-03-08 13:43:46	ebooks/20866
545	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/09.midi	2007-03-08 13:43:46	ebooks/20866
478402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20866/20866-8.txt	2007-03-20 11:36:30	ebooks/20866
522	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/25.ly	2007-03-08 13:43:34	ebooks/20866
694	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/24.ly	2007-03-08 13:43:34	ebooks/20866
622	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/05.ly	2007-03-08 13:43:34	ebooks/20866
670	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/29a.ly	2007-03-08 13:43:34	ebooks/20866
468	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/26.midi	2007-03-08 13:43:46	ebooks/20866
1014	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/13.ly	2007-03-08 13:43:34	ebooks/20866
523	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/14.ly	2007-03-08 13:43:34	ebooks/20866
461	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/03.midi	2007-03-08 13:43:46	ebooks/20866
515	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/14.midi	2007-03-08 13:43:46	ebooks/20866
1061609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20866.kindle.noimages	2020-06-10 03:11:38.692553	ebooks/20866
631322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20866/20866-h/20866-h.htm	2007-03-20 11:46:26	ebooks/20866
694	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/20.ly	2007-03-08 13:43:34	ebooks/20866
1812	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/16.midi	2007-03-08 13:43:46	ebooks/20866
683	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/01.ly	2007-03-08 13:43:34	ebooks/20866
330	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/35.midi	2007-03-08 13:43:46	ebooks/20866
755	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/02.ly	2007-03-08 13:43:34	ebooks/20866
353	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/19.midi	2007-03-11 09:43:48	ebooks/20866
693	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/12.midi	2007-03-08 13:43:46	ebooks/20866
402	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/04.ly	2007-03-08 13:43:34	ebooks/20866
473	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/18.midi	2007-03-11 09:48:26	ebooks/20866
655	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/21.midi	2007-03-08 13:43:46	ebooks/20866
508	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/33.ly	2007-03-11 11:43:08	ebooks/20866
194	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/33.midi	2007-03-11 11:43:18	ebooks/20866
589	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/10.ly	2007-03-08 13:43:34	ebooks/20866
668	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/20.midi	2007-03-08 13:43:46	ebooks/20866
175	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/32.midi	2007-03-11 11:42:38	ebooks/20866
690	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/28.midi	2007-03-08 13:43:46	ebooks/20866
519	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/27.midi	2007-03-08 13:43:46	ebooks/20866
478452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20866/20866.txt	2007-03-20 11:36:30	ebooks/20866
1046	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/12.ly	2007-03-08 13:43:34	ebooks/20866
1444	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/16.ly	2007-03-08 13:43:34	ebooks/20866
467	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/32.ly	2007-03-11 11:42:16	ebooks/20866
1051	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/11.midi	2007-03-08 13:43:46	ebooks/20866
1294	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/30a.midi	2007-03-08 13:43:46	ebooks/20866
349	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/34.midi	2007-03-08 13:43:46	ebooks/20866
469	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/39.ly	2007-03-08 13:43:34	ebooks/20866
495	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/38.ly	2007-03-08 13:43:34	ebooks/20866
669	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/23.ly	2007-03-08 13:43:34	ebooks/20866
2699	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/17.ly	2007-03-08 13:43:34	ebooks/20866
585	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/41.midi	2007-03-08 13:43:46	ebooks/20866
611	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/27.ly	2007-03-08 13:43:34	ebooks/20866
357	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/35.ly	2007-03-08 13:43:34	ebooks/20866
621	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/30b.ly	2007-03-08 13:43:34	ebooks/20866
677	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/03.ly	2007-03-08 13:43:34	ebooks/20866
579	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/09.ly	2007-03-08 13:43:34	ebooks/20866
825	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/02.midi	2007-03-08 13:43:46	ebooks/20866
496	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/08.midi	2007-03-08 13:43:46	ebooks/20866
566	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/08.ly	2007-03-08 13:43:34	ebooks/20866
831999	application/zip	http://www.gutenberg.org/files/20866/20866-h.zip	2007-03-20 11:46:48	ebooks/20866
492	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/34.ly	2007-03-08 13:43:34	ebooks/20866
79444	application/rdf+xml	http://www.gutenberg.org/ebooks/20866.rdf	2020-06-11 01:16:55.804959	ebooks/20866
600	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/19.ly	2007-03-11 09:43:40	ebooks/20866
1215	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/30a.ly	2007-03-08 13:43:34	ebooks/20866
409	audio/midi	http://www.gutenberg.org/files/20866/20866-h/music/39.midi	2007-03-08 13:43:46	ebooks/20866
520	application/octet-stream	http://www.gutenberg.org/files/20866/20866-h/music/07.ly	2007-03-08 13:43:34	ebooks/20866
93218	application/zip	http://www.gutenberg.org/files/20867/20867-8.zip	2007-03-20 16:03:20	ebooks/20867
35519	image/jpeg	http://www.gutenberg.org/cache/epub/20867/pg20867.cover.medium.jpg	2020-06-10 03:11:47.179448	ebooks/20867
4743353	application/epub+zip	http://www.gutenberg.org/ebooks/20867.epub.images	2020-06-10 03:11:41.390519	ebooks/20867
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/20867.rdf	2020-06-11 01:16:55.828949	ebooks/20867
241509	text/plain	http://www.gutenberg.org/ebooks/20867.txt.utf-8	2020-06-10 03:11:39.77654	ebooks/20867
11079748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20867.kindle.images	2020-06-10 03:11:46.187458	ebooks/20867
6809	image/jpeg	http://www.gutenberg.org/cache/epub/20867/pg20867.cover.small.jpg	2020-06-10 03:11:47.008475	ebooks/20867
271579	text/html	http://www.gutenberg.org/files/20867/20867-h/20867-h.htm	2007-03-20 16:03:14	ebooks/20867
2238325	application/zip	http://www.gutenberg.org/files/20867/20867-h.zip	2007-03-20 16:03:20	ebooks/20867
560448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20867.kindle.noimages	2020-06-10 03:11:46.826475	ebooks/20867
241373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20867/20867-8.txt	2007-03-20 16:03:12	ebooks/20867
172628	application/epub+zip	http://www.gutenberg.org/ebooks/20867.epub.noimages	2020-06-10 03:11:43.25951	ebooks/20867
468668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20868.kindle.noimages	2020-06-10 03:11:49.414431	ebooks/20868
497399	application/epub+zip	http://www.gutenberg.org/ebooks/20868.epub.images	2020-06-10 03:11:47.97448	ebooks/20868
177258	text/plain	http://www.gutenberg.org/ebooks/20868.txt.utf-8	2020-06-10 03:11:47.576455	ebooks/20868
28894	image/jpeg	http://www.gutenberg.org/cache/epub/20868/pg20868.cover.medium.jpg	2020-06-10 03:11:49.458425	ebooks/20868
1016655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20868.kindle.images	2020-06-10 03:11:48.843437	ebooks/20868
177284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20868/20868-8.txt	2007-03-21 04:47:53	ebooks/20868
67541	application/zip	http://www.gutenberg.org/files/20868/20868.zip	2007-03-21 04:47:53	ebooks/20868
177300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20868/20868.txt	2007-03-21 04:47:53	ebooks/20868
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/20868.rdf	2020-06-11 01:16:55.858953	ebooks/20868
378776	application/zip	http://www.gutenberg.org/files/20868/20868-h.zip	2007-03-21 04:55:30	ebooks/20868
145520	application/epub+zip	http://www.gutenberg.org/ebooks/20868.epub.noimages	2020-06-10 03:11:48.187444	ebooks/20868
206980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20868/20868-h/20868-h.htm	2007-03-21 04:55:17	ebooks/20868
4531	image/jpeg	http://www.gutenberg.org/cache/epub/20868/pg20868.cover.small.jpg	2020-06-10 03:11:49.437416	ebooks/20868
67546	application/zip	http://www.gutenberg.org/files/20868/20868-8.zip	2007-03-21 04:47:53	ebooks/20868
520233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20869/20869.txt	2011-04-18 04:25:54	ebooks/20869
520226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20869/20869-8.txt	2011-04-18 04:26:12	ebooks/20869
2169176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20869.kindle.images	2020-06-10 03:11:54.06556	ebooks/20869
1092948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20869.kindle.noimages	2020-06-10 03:11:55.449585	ebooks/20869
763938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20869/20869-h.zip	2011-04-18 04:27:36	ebooks/20869
196053	application/zip	http://www.gutenberg.org/files/20869/20869-8.zip	2011-04-18 04:27:36	ebooks/20869
520197	text/plain	http://www.gutenberg.org/ebooks/20869.txt.utf-8	2020-06-10 03:11:49.676439	ebooks/20869
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/20869.rdf	2020-06-11 01:16:55.886981	ebooks/20869
267660	application/epub+zip	http://www.gutenberg.org/ebooks/20869.epub.noimages	2020-06-10 03:11:51.936599	ebooks/20869
4582	image/jpeg	http://www.gutenberg.org/cache/epub/20869/pg20869.cover.small.jpg	2020-06-10 03:11:55.610553	ebooks/20869
196043	application/zip	http://www.gutenberg.org/files/20869/20869.zip	2011-04-18 04:27:36	ebooks/20869
17491	image/jpeg	http://www.gutenberg.org/cache/epub/20869/pg20869.cover.medium.jpg	2020-06-10 03:11:55.770553	ebooks/20869
551231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20869/20869-h/20869-h.htm	2011-04-18 04:26:30	ebooks/20869
860504	application/epub+zip	http://www.gutenberg.org/ebooks/20869.epub.images	2020-06-10 03:11:51.286479	ebooks/20869
2665348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2087.kindle.images	2020-06-01 01:26:19.816651	ebooks/2087
4614	image/jpeg	http://www.gutenberg.org/cache/epub/2087/pg2087.cover.small.jpg	2020-06-01 01:26:21.850626	ebooks/2087
426664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2087/2087.zip	2012-07-28 08:31:34	ebooks/2087
470655	application/epub+zip	http://www.gutenberg.org/ebooks/2087.epub.noimages	2020-06-01 01:26:17.707726	ebooks/2087
1121642	text/plain	http://www.gutenberg.org/ebooks/2087.txt.utf-8	2020-06-01 01:26:16.574729	ebooks/2087
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/2087.rdf	2020-06-11 01:01:50.76706	ebooks/2087
21621	image/jpeg	http://www.gutenberg.org/cache/epub/2087/pg2087.cover.medium.jpg	2020-06-01 01:26:21.889646	ebooks/2087
1030502	text/html; charset=us-ascii	http://www.gutenberg.org/files/2087/2087-h.zip	2013-01-23 09:02:06	ebooks/2087
845088	application/epub+zip	http://www.gutenberg.org/ebooks/2087.epub.images	2020-06-01 01:26:17.408683	ebooks/2087
1248828	text/html; charset=us-ascii	http://www.gutenberg.org/files/2087/2087-h/2087-h.htm	2013-01-23 09:01:06	ebooks/2087
1917503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2087.kindle.noimages	2020-06-01 01:26:21.806623	ebooks/2087
1121672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2087/2087.txt	2012-07-28 08:28:36	ebooks/2087
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/20870.rdf	2020-06-11 01:16:55.915951	ebooks/20870
274316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20870/20870.txt	2007-03-22 08:00:45	ebooks/20870
183941	application/epub+zip	http://www.gutenberg.org/ebooks/20870.epub.noimages	2020-06-10 03:11:57.648549	ebooks/20870
320804	text/html	http://www.gutenberg.org/ebooks/20870.html.images	2020-06-10 03:11:56.488558	ebooks/20870
30412	image/jpeg	http://www.gutenberg.org/cache/epub/20870/pg20870.cover.medium.jpg	2020-06-10 03:12:00.117486	ebooks/20870
707982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20870.kindle.images	2020-06-10 03:11:58.732497	ebooks/20870
103326	application/zip	http://www.gutenberg.org/files/20870/20870.zip	2007-03-22 08:00:45	ebooks/20870
320804	text/html	http://www.gutenberg.org/ebooks/20870.html.noimages	2020-06-10 03:11:56.652526	ebooks/20870
274272	text/plain	http://www.gutenberg.org/ebooks/20870.txt.utf-8	2020-06-10 03:11:56.160545	ebooks/20870
707965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20870.kindle.noimages	2020-06-10 03:11:59.826486	ebooks/20870
5990	image/jpeg	http://www.gutenberg.org/cache/epub/20870/pg20870.cover.small.jpg	2020-06-10 03:11:59.973481	ebooks/20870
274308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20870/20870-8.txt	2007-03-22 08:00:45	ebooks/20870
183942	application/epub+zip	http://www.gutenberg.org/ebooks/20870.epub.images	2020-06-10 03:11:57.174528	ebooks/20870
103321	application/zip	http://www.gutenberg.org/files/20870/20870-8.zip	2007-03-22 08:00:45	ebooks/20870
21253	image/jpeg	http://www.gutenberg.org/cache/epub/20871/pg20871.cover.medium.jpg	2020-06-10 03:12:10.149659	ebooks/20871
4735	image/jpeg	http://www.gutenberg.org/cache/epub/20871/pg20871.cover.small.jpg	2020-06-10 03:12:09.90866	ebooks/20871
183962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20871/20871-8.zip	2007-03-22 12:26:37	ebooks/20871
9676823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20871.kindle.images	2020-06-10 03:12:07.45969	ebooks/20871
2853563	application/zip	http://www.gutenberg.org/files/20871/20871-h.zip	2007-03-22 12:42:29	ebooks/20871
566759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20871/20871-8.txt	2007-03-22 12:26:37	ebooks/20871
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/20871.rdf	2020-06-11 01:16:55.941956	ebooks/20871
183932	application/zip	http://www.gutenberg.org/files/20871/20871.zip	2007-03-22 12:26:37	ebooks/20871
761578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20871/20871-h/20871-h.htm	2007-03-22 12:40:27	ebooks/20871
1251215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20871.kindle.noimages	2020-06-10 03:12:09.659661	ebooks/20871
290469	application/epub+zip	http://www.gutenberg.org/ebooks/20871.epub.noimages	2020-06-10 03:12:03.472544	ebooks/20871
4962452	application/epub+zip	http://www.gutenberg.org/ebooks/20871.epub.images	2020-06-10 03:12:02.531478	ebooks/20871
566947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20871/20871.txt	2007-03-22 12:26:37	ebooks/20871
566795	text/plain	http://www.gutenberg.org/ebooks/20871.txt.utf-8	2020-06-10 03:12:00.479494	ebooks/20871
1149835	text/plain	http://www.gutenberg.org/ebooks/20872.txt.utf-8	2020-06-10 03:12:10.718649	ebooks/20872
1149770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20872/20872-8.txt	2017-07-21 06:00:58	ebooks/20872
577279	application/epub+zip	http://www.gutenberg.org/ebooks/20872.epub.images	2020-06-10 03:12:12.491622	ebooks/20872
445852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20872/20872.zip	2017-07-21 06:01:22	ebooks/20872
1149784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20872/20872.txt	2017-07-21 06:00:58	ebooks/20872
2399165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20872.kindle.images	2020-06-10 03:12:16.963575	ebooks/20872
483772	application/zip	http://www.gutenberg.org/files/20872/20872-h.zip	2017-07-21 06:01:22	ebooks/20872
31656	image/jpeg	http://www.gutenberg.org/cache/epub/20872/pg20872.cover.medium.jpg	2020-06-10 03:12:20.764527	ebooks/20872
564991	application/epub+zip	http://www.gutenberg.org/ebooks/20872.epub.noimages	2020-06-10 03:12:13.612699	ebooks/20872
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/20872.rdf	2020-06-11 01:16:55.96895	ebooks/20872
5949	image/jpeg	http://www.gutenberg.org/cache/epub/20872/pg20872.cover.small.jpg	2020-06-10 03:12:20.538528	ebooks/20872
1400935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20872/20872-h/20872-h.htm	2017-07-21 06:00:58	ebooks/20872
2381477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20872.kindle.noimages	2020-06-10 03:12:20.318573	ebooks/20872
446032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20872/20872-8.zip	2017-07-21 06:01:22	ebooks/20872
737214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20873/20873-8.txt	2007-03-22 14:10:30	ebooks/20873
737250	text/plain	http://www.gutenberg.org/ebooks/20873.txt.utf-8	2020-06-10 03:12:21.262509	ebooks/20873
335750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20873/20873-h.zip	2007-03-22 14:10:32	ebooks/20873
259718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20873/20873-8.zip	2007-03-22 14:10:32	ebooks/20873
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/20873.rdf	2020-06-11 01:16:55.994951	ebooks/20873
259578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20873/20873.zip	2007-03-22 14:10:32	ebooks/20873
737213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20873/20873.txt	2007-03-22 14:10:30	ebooks/20873
1577943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20873.kindle.noimages	2020-06-10 03:12:29.356405	ebooks/20873
367031	application/epub+zip	http://www.gutenberg.org/ebooks/20873.epub.noimages	2020-06-10 03:12:24.211488	ebooks/20873
1727973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20873.kindle.images	2020-06-10 03:12:26.716463	ebooks/20873
4729	image/jpeg	http://www.gutenberg.org/cache/epub/20873/pg20873.cover.small.jpg	2020-06-10 03:12:29.720403	ebooks/20873
459601	application/epub+zip	http://www.gutenberg.org/ebooks/20873.epub.images	2020-06-10 03:12:23.070485	ebooks/20873
910077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20873/20873-h/20873-h.htm	2007-03-22 14:10:30	ebooks/20873
17564	image/jpeg	http://www.gutenberg.org/cache/epub/20873/pg20873.cover.medium.jpg	2020-06-10 03:12:30.166403	ebooks/20873
157719	text/plain	http://www.gutenberg.org/ebooks/20874.txt.utf-8	2020-06-10 03:12:30.9536	ebooks/20874
137791	application/epub+zip	http://www.gutenberg.org/ebooks/20874.epub.noimages	2020-06-10 03:12:32.198584	ebooks/20874
155344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20874/20874-8.txt	2007-03-22 14:35:56	ebooks/20874
137790	application/epub+zip	http://www.gutenberg.org/ebooks/20874.epub.images	2020-06-10 03:12:31.789585	ebooks/20874
63379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20874/20874-8.zip	2007-03-22 14:36:00	ebooks/20874
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/20874.rdf	2020-06-11 01:16:56.020986	ebooks/20874
201799	text/html	http://www.gutenberg.org/ebooks/20874.html.noimages	2020-06-10 03:12:31.339623	ebooks/20874
4261	image/jpeg	http://www.gutenberg.org/cache/epub/20874/pg20874.cover.small.jpg	2020-06-10 03:12:34.032549	ebooks/20874
201799	text/html	http://www.gutenberg.org/ebooks/20874.html.images	2020-06-10 03:12:31.189584	ebooks/20874
505531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20874.kindle.noimages	2020-06-10 03:12:33.88555	ebooks/20874
505538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20874.kindle.images	2020-06-10 03:12:33.03856	ebooks/20874
17998	image/jpeg	http://www.gutenberg.org/cache/epub/20874/pg20874.cover.medium.jpg	2020-06-10 03:12:34.174545	ebooks/20874
331691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20875.kindle.noimages	2020-06-10 03:12:37.540508	ebooks/20875
59188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20875/20875-8.txt	2007-03-22 14:45:56	ebooks/20875
376929	text/html	http://www.gutenberg.org/files/20875/20875-h.zip	2007-03-22 14:46:00	ebooks/20875
71421	text/html	http://www.gutenberg.org/files/20875/20875-h/20875-h.htm	2007-03-22 14:45:58	ebooks/20875
88275	application/epub+zip	http://www.gutenberg.org/ebooks/20875.epub.noimages	2020-06-10 03:12:36.22453	ebooks/20875
2176940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20875.kindle.images	2020-06-10 03:12:37.054524	ebooks/20875
832688	application/epub+zip	http://www.gutenberg.org/ebooks/20875.epub.images	2020-06-10 03:12:35.484575	ebooks/20875
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/20875.rdf	2020-06-11 01:16:56.043967	ebooks/20875
59175	text/plain	http://www.gutenberg.org/ebooks/20875.txt.utf-8	2020-06-10 03:12:34.521539	ebooks/20875
5228	image/jpeg	http://www.gutenberg.org/cache/epub/20875/pg20875.cover.small.jpg	2020-06-10 03:12:37.6905	ebooks/20875
23182	application/zip	http://www.gutenberg.org/files/20875/20875-8.zip	2007-03-22 14:46:00	ebooks/20875
22434	image/jpeg	http://www.gutenberg.org/cache/epub/20875/pg20875.cover.medium.jpg	2020-06-10 03:12:37.849522	ebooks/20875
3445	image/jpeg	http://www.gutenberg.org/cache/epub/20876/pg20876.cover.small.jpg	2020-06-10 03:12:42.409442	ebooks/20876
51978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20876/20876-8.zip	2007-03-22 15:04:30	ebooks/20876
1030152	text/html	http://www.gutenberg.org/files/20876/20876-h.zip	2007-03-22 15:04:30	ebooks/20876
12865	image/jpeg	http://www.gutenberg.org/cache/epub/20876/pg20876.cover.medium.jpg	2020-06-10 03:12:42.558447	ebooks/20876
395254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20876.kindle.noimages	2020-06-10 03:12:42.258455	ebooks/20876
111074	application/epub+zip	http://www.gutenberg.org/ebooks/20876.epub.noimages	2020-06-10 03:12:40.097496	ebooks/20876
133293	text/plain	http://www.gutenberg.org/ebooks/20876.txt.utf-8	2020-06-10 03:12:38.206494	ebooks/20876
150670	text/html	http://www.gutenberg.org/files/20876/20876-h/20876-h.htm	2007-03-22 15:04:28	ebooks/20876
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/20876.rdf	2020-06-11 01:16:56.067949	ebooks/20876
133179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20876/20876-8.txt	2007-03-22 15:04:24	ebooks/20876
5196755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20876.kindle.images	2020-06-10 03:12:41.645451	ebooks/20876
2237466	application/epub+zip	http://www.gutenberg.org/ebooks/20876.epub.images	2020-06-10 03:12:39.351494	ebooks/20876
916369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20877.kindle.images	2020-06-10 03:12:45.143415	ebooks/20877
181989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20877/20877.txt	2007-03-22 15:29:29	ebooks/20877
58734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20877/20877.zip	2007-03-22 15:29:29	ebooks/20877
181990	text/plain	http://www.gutenberg.org/ebooks/20877.txt.utf-8	2020-06-10 03:12:42.912467	ebooks/20877
201681	text/html	http://www.gutenberg.org/files/20877/20877-h/20877-h.htm	2007-03-22 15:33:18	ebooks/20877
14296	image/jpeg	http://www.gutenberg.org/cache/epub/20877/pg20877.cover.medium.jpg	2020-06-10 03:12:46.115688	ebooks/20877
449521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20877.kindle.noimages	2020-06-10 03:12:45.820697	ebooks/20877
417197	application/epub+zip	http://www.gutenberg.org/ebooks/20877.epub.images	2020-06-10 03:12:43.75845	ebooks/20877
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/20877.rdf	2020-06-11 01:16:56.092952	ebooks/20877
3788	image/jpeg	http://www.gutenberg.org/cache/epub/20877/pg20877.cover.small.jpg	2020-06-10 03:12:45.968759	ebooks/20877
226950	application/zip	http://www.gutenberg.org/files/20877/20877-h.zip	2007-03-22 15:33:27	ebooks/20877
117869	application/epub+zip	http://www.gutenberg.org/ebooks/20877.epub.noimages	2020-06-10 03:12:44.372416	ebooks/20877
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/20878.rdf	2020-06-11 01:16:56.119949	ebooks/20878
126998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20878/20878.txt	2007-03-22 15:33:24	ebooks/20878
110916	application/epub+zip	http://www.gutenberg.org/ebooks/20878.epub.images	2020-06-10 03:12:47.006714	ebooks/20878
4727	image/jpeg	http://www.gutenberg.org/cache/epub/20878/pg20878.cover.small.jpg	2020-06-10 03:12:48.849655	ebooks/20878
435178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20878.kindle.images	2020-06-10 03:12:48.083689	ebooks/20878
52631	application/zip	http://www.gutenberg.org/files/20878/20878-h.zip	2007-03-22 15:33:24	ebooks/20878
142328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20878/20878-h/20878-h.htm	2007-03-22 15:33:24	ebooks/20878
435170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20878.kindle.noimages	2020-06-10 03:12:48.699659	ebooks/20878
49430	application/zip	http://www.gutenberg.org/files/20878/20878.zip	2007-03-22 15:33:24	ebooks/20878
126987	text/plain	http://www.gutenberg.org/ebooks/20878.txt.utf-8	2020-06-10 03:12:46.466712	ebooks/20878
110916	application/epub+zip	http://www.gutenberg.org/ebooks/20878.epub.noimages	2020-06-10 03:12:47.472688	ebooks/20878
49473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20878/20878-8.zip	2007-03-22 15:33:24	ebooks/20878
21109	image/jpeg	http://www.gutenberg.org/cache/epub/20878/pg20878.cover.medium.jpg	2020-06-10 03:12:48.996654	ebooks/20878
126999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20878/20878-8.txt	2007-03-22 15:33:24	ebooks/20878
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/20879.rdf	2020-06-11 01:16:56.147947	ebooks/20879
21095	image/jpeg	http://www.gutenberg.org/cache/epub/20879/pg20879.cover.medium.jpg	2020-06-10 03:12:51.723626	ebooks/20879
40363	application/zip	http://www.gutenberg.org/files/20879/20879-h.zip	2007-03-22 15:45:48	ebooks/20879
4724	image/jpeg	http://www.gutenberg.org/cache/epub/20879/pg20879.cover.small.jpg	2020-06-10 03:12:51.577627	ebooks/20879
108460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20879/20879-h/20879-h.htm	2007-03-22 15:45:46	ebooks/20879
97337	text/plain	http://www.gutenberg.org/ebooks/20879.txt.utf-8	2020-06-10 03:12:49.350658	ebooks/20879
382364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20879.kindle.noimages	2020-06-10 03:12:51.430663	ebooks/20879
97339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20879/20879-8.txt	2007-03-22 15:45:46	ebooks/20879
382368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20879.kindle.images	2020-06-10 03:12:50.885631	ebooks/20879
97834	application/epub+zip	http://www.gutenberg.org/ebooks/20879.epub.noimages	2020-06-10 03:12:50.34064	ebooks/20879
97339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20879/20879.txt	2007-03-22 15:45:46	ebooks/20879
37720	application/zip	http://www.gutenberg.org/files/20879/20879.zip	2007-03-22 15:45:46	ebooks/20879
97834	application/epub+zip	http://www.gutenberg.org/ebooks/20879.epub.images	2020-06-10 03:12:49.875645	ebooks/20879
37775	application/zip	http://www.gutenberg.org/files/20879/20879-8.zip	2007-03-22 15:45:46	ebooks/20879
1095407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2088/2088.txt	2012-07-28 11:35:10	ebooks/2088
1095377	text/plain	http://www.gutenberg.org/ebooks/2088.txt.utf-8	2020-06-01 01:26:22.050637	ebooks/2088
2247077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2088.kindle.images	2020-06-01 01:26:25.267579	ebooks/2088
1230037	text/html; charset=us-ascii	http://www.gutenberg.org/files/2088/2088-h/2088-h.htm	2013-03-15 06:27:08	ebooks/2088
4615	image/jpeg	http://www.gutenberg.org/cache/epub/2088/pg2088.cover.small.jpg	2020-06-01 01:26:27.415567	ebooks/2088
597580	application/zip	http://www.gutenberg.org/files/2088/2088-h.zip	2013-03-15 06:27:36	ebooks/2088
412988	application/zip	http://www.gutenberg.org/files/2088/2088.zip	2012-07-28 11:36:34	ebooks/2088
21635	image/jpeg	http://www.gutenberg.org/cache/epub/2088/pg2088.cover.medium.jpg	2020-06-01 01:26:27.457572	ebooks/2088
652105	application/epub+zip	http://www.gutenberg.org/ebooks/2088.epub.images	2020-06-01 01:26:22.827617	ebooks/2088
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/2088.rdf	2020-06-11 01:01:50.79406	ebooks/2088
456990	application/epub+zip	http://www.gutenberg.org/ebooks/2088.epub.noimages	2020-06-01 01:26:23.14663	ebooks/2088
1885070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2088.kindle.noimages	2020-06-01 01:26:27.367575	ebooks/2088
429668	text/plain	http://www.gutenberg.org/ebooks/20880.txt.utf-8	2020-06-10 03:12:52.085621	ebooks/20880
161242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20880/20880-8.zip	2007-03-23 03:46:06	ebooks/20880
161121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20880/20880.zip	2007-03-23 03:46:06	ebooks/20880
15515	image/jpeg	http://www.gutenberg.org/cache/epub/20880/pg20880.cover.medium.jpg	2020-06-10 03:12:58.484546	ebooks/20880
7962823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20880.kindle.images	2020-06-10 03:12:56.86757	ebooks/20880
908132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20880.kindle.noimages	2020-06-10 03:12:58.126593	ebooks/20880
230848	application/epub+zip	http://www.gutenberg.org/ebooks/20880.epub.noimages	2020-06-10 03:12:53.66766	ebooks/20880
4477	image/jpeg	http://www.gutenberg.org/cache/epub/20880/pg20880.cover.small.jpg	2020-06-10 03:12:58.308541	ebooks/20880
462296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20880/20880-h/20880-h.htm	2007-03-23 03:46:04	ebooks/20880
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/20880.rdf	2020-06-11 01:16:56.173949	ebooks/20880
429282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20880/20880.txt	2007-03-23 03:46:04	ebooks/20880
429277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20880/20880-8.txt	2007-03-23 03:46:04	ebooks/20880
3792302	application/epub+zip	http://www.gutenberg.org/ebooks/20880.epub.images	2020-06-10 03:12:53.171661	ebooks/20880
2229748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20880/20880-h.zip	2007-03-23 03:46:06	ebooks/20880
76166	text/html	http://www.gutenberg.org/ebooks/20881.html.noimages	2020-06-10 03:12:59.163529	ebooks/20881
3481	image/jpeg	http://www.gutenberg.org/cache/epub/20881/pg20881.cover.small.jpg	2020-06-10 03:13:01.176505	ebooks/20881
73313	application/epub+zip	http://www.gutenberg.org/ebooks/20881.epub.images	2020-06-10 03:12:59.537526	ebooks/20881
11991	application/rdf+xml	http://www.gutenberg.org/ebooks/20881.rdf	2020-06-11 01:16:56.195951	ebooks/20881
266120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20881.kindle.noimages	2020-06-10 03:13:01.040499	ebooks/20881
55714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20881/20881-8.txt	2007-03-23 03:51:12	ebooks/20881
56883	text/plain	http://www.gutenberg.org/ebooks/20881.txt.utf-8	2020-06-10 03:12:58.903529	ebooks/20881
266125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20881.kindle.images	2020-06-10 03:13:00.481519	ebooks/20881
22748	application/zip	http://www.gutenberg.org/files/20881/20881-8.zip	2007-03-23 03:51:16	ebooks/20881
76166	text/html	http://www.gutenberg.org/ebooks/20881.html.images	2020-06-10 03:12:59.050533	ebooks/20881
73316	application/epub+zip	http://www.gutenberg.org/ebooks/20881.epub.noimages	2020-06-10 03:12:59.903524	ebooks/20881
13260	image/jpeg	http://www.gutenberg.org/cache/epub/20881/pg20881.cover.medium.jpg	2020-06-10 03:13:01.312495	ebooks/20881
98245	application/epub+zip	http://www.gutenberg.org/ebooks/20882.epub.noimages	2020-06-10 03:13:02.667486	ebooks/20882
91726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20882/20882-8.txt	2007-03-23 03:53:52	ebooks/20882
119344	text/html	http://www.gutenberg.org/ebooks/20882.html.images	2020-06-10 03:13:01.815503	ebooks/20882
119344	text/html	http://www.gutenberg.org/ebooks/20882.html.noimages	2020-06-10 03:13:01.950534	ebooks/20882
17593	image/jpeg	http://www.gutenberg.org/cache/epub/20882/pg20882.cover.medium.jpg	2020-06-10 03:13:04.180472	ebooks/20882
351064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20882.kindle.images	2020-06-10 03:13:03.281476	ebooks/20882
98244	application/epub+zip	http://www.gutenberg.org/ebooks/20882.epub.images	2020-06-10 03:13:02.323488	ebooks/20882
4697	image/jpeg	http://www.gutenberg.org/cache/epub/20882/pg20882.cover.small.jpg	2020-06-10 03:13:04.03946	ebooks/20882
94742	text/plain	http://www.gutenberg.org/ebooks/20882.txt.utf-8	2020-06-10 03:13:01.642509	ebooks/20882
37266	application/zip	http://www.gutenberg.org/files/20882/20882-8.zip	2007-03-23 03:53:54	ebooks/20882
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/20882.rdf	2020-06-11 01:16:56.219949	ebooks/20882
351057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20882.kindle.noimages	2020-06-10 03:13:03.896492	ebooks/20882
16821	image/jpeg	http://www.gutenberg.org/cache/epub/20883/pg20883.cover.medium.jpg	2020-06-10 03:13:07.537416	ebooks/20883
154344	text/html	http://www.gutenberg.org/ebooks/20883.html.images	2020-06-10 03:13:04.738463	ebooks/20883
4567	image/jpeg	http://www.gutenberg.org/cache/epub/20883/pg20883.cover.small.jpg	2020-06-10 03:13:07.393443	ebooks/20883
391589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20883.kindle.noimages	2020-06-10 03:13:07.250422	ebooks/20883
391597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20883.kindle.images	2020-06-10 03:13:06.519428	ebooks/20883
110215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20883/20883-8.txt	2007-03-23 03:56:28	ebooks/20883
105969	application/epub+zip	http://www.gutenberg.org/ebooks/20883.epub.images	2020-06-10 03:13:05.40146	ebooks/20883
45708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20883/20883-8.zip	2007-03-23 03:56:30	ebooks/20883
113496	text/plain	http://www.gutenberg.org/ebooks/20883.txt.utf-8	2020-06-10 03:13:04.523474	ebooks/20883
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/20883.rdf	2020-06-11 01:16:56.244952	ebooks/20883
105969	application/epub+zip	http://www.gutenberg.org/ebooks/20883.epub.noimages	2020-06-10 03:13:05.792447	ebooks/20883
154344	text/html	http://www.gutenberg.org/ebooks/20883.html.noimages	2020-06-10 03:13:04.979471	ebooks/20883
123079	application/zip	http://www.gutenberg.org/files/20884/20884-8.zip	2007-03-23 04:00:50	ebooks/20884
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/20884.rdf	2020-06-11 01:16:56.269947	ebooks/20884
3705	image/jpeg	http://www.gutenberg.org/cache/epub/20884/pg20884.cover.small.jpg	2020-06-10 03:13:11.472576	ebooks/20884
708892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20884.kindle.images	2020-06-10 03:13:10.256587	ebooks/20884
363960	text/html	http://www.gutenberg.org/ebooks/20884.html.images	2020-06-10 03:13:08.214414	ebooks/20884
327782	text/plain	http://www.gutenberg.org/ebooks/20884.txt.utf-8	2020-06-10 03:13:07.883434	ebooks/20884
183328	application/epub+zip	http://www.gutenberg.org/ebooks/20884.epub.images	2020-06-10 03:13:08.832407	ebooks/20884
708884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20884.kindle.noimages	2020-06-10 03:13:11.318606	ebooks/20884
12977	image/jpeg	http://www.gutenberg.org/cache/epub/20884/pg20884.cover.medium.jpg	2020-06-10 03:13:11.616571	ebooks/20884
183328	application/epub+zip	http://www.gutenberg.org/ebooks/20884.epub.noimages	2020-06-10 03:13:09.234416	ebooks/20884
363960	text/html	http://www.gutenberg.org/ebooks/20884.html.noimages	2020-06-10 03:13:08.38347	ebooks/20884
310470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20884/20884-8.txt	2007-03-23 04:00:48	ebooks/20884
346968	application/epub+zip	http://www.gutenberg.org/ebooks/20885.epub.noimages	2020-06-10 03:13:13.962557	ebooks/20885
3978239	application/epub+zip	http://www.gutenberg.org/ebooks/20885.epub.images	2020-06-10 03:13:13.209552	ebooks/20885
1364758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20885.kindle.noimages	2020-06-10 03:13:18.842474	ebooks/20885
2959739	application/zip	http://www.gutenberg.org/files/20885/20885-h.zip	2007-03-28 08:12:08	ebooks/20885
15982	image/jpeg	http://www.gutenberg.org/cache/epub/20885/pg20885.cover.medium.jpg	2020-06-10 03:13:19.188494	ebooks/20885
260754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20885/20885-8.zip	2007-03-28 08:12:06	ebooks/20885
10591751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20885.kindle.images	2020-06-10 03:13:17.071497	ebooks/20885
667436	text/plain; charset=utf-8	http://www.gutenberg.org/files/20885/20885-0.txt	2007-03-23 04:24:48	ebooks/20885
260565	text/plain; charset=utf-8	http://www.gutenberg.org/files/20885/20885-0.zip	2007-03-28 08:12:06	ebooks/20885
730623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20885/20885-h/20885-h.htm	2007-03-23 04:24:52	ebooks/20885
17441	application/rdf+xml	http://www.gutenberg.org/ebooks/20885.rdf	2020-06-11 01:16:56.300945	ebooks/20885
668596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20885/20885-8.txt	2007-03-23 04:29:46	ebooks/20885
4450	image/jpeg	http://www.gutenberg.org/cache/epub/20885/pg20885.cover.small.jpg	2020-06-10 03:13:19.016473	ebooks/20885
260673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20885/20885.zip	2007-03-28 08:12:06	ebooks/20885
668667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20885/20885.txt	2007-03-23 04:29:46	ebooks/20885
603263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20886/20886-8.txt	2007-03-23 08:20:08	ebooks/20886
9758	image/jpeg	http://www.gutenberg.org/cache/epub/20886/pg20886.cover.medium.jpg	2020-06-10 03:13:23.683424	ebooks/20886
619281	text/plain; charset=utf-8	http://www.gutenberg.org/files/20886/20886-0.txt	2007-03-23 08:19:20	ebooks/20886
279318	application/epub+zip	http://www.gutenberg.org/ebooks/20886.epub.images	2020-06-10 03:13:20.142485	ebooks/20886
736710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20886/20886-h/20886-h.htm	2007-03-23 08:19:22	ebooks/20886
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/20886.rdf	2020-06-11 01:16:56.326947	ebooks/20886
240001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20886/20886-h.zip	2007-03-23 08:20:52	ebooks/20886
275912	application/epub+zip	http://www.gutenberg.org/ebooks/20886.epub.noimages	2020-06-10 03:13:20.636481	ebooks/20886
2719	image/jpeg	http://www.gutenberg.org/cache/epub/20886/pg20886.cover.small.jpg	2020-06-10 03:13:23.528419	ebooks/20886
1166628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20886.kindle.noimages	2020-06-10 03:13:23.373421	ebooks/20886
224382	application/zip	http://www.gutenberg.org/files/20886/20886-0.zip	2007-03-23 08:20:52	ebooks/20886
1172250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20886.kindle.images	2020-06-10 03:13:22.003478	ebooks/20886
222197	application/zip	http://www.gutenberg.org/files/20886/20886-8.zip	2007-03-23 08:20:52	ebooks/20886
115888	application/epub+zip	http://www.gutenberg.org/ebooks/20887.epub.images	2020-06-10 03:13:24.59341	ebooks/20887
43930	application/zip	http://www.gutenberg.org/files/20887/20887-h.zip	2007-03-23 08:33:36	ebooks/20887
108250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20887/20887.txt	2007-03-23 08:33:36	ebooks/20887
5523	image/jpeg	http://www.gutenberg.org/cache/epub/20887/pg20887.cover.small.jpg	2020-06-10 03:13:27.067666	ebooks/20887
411468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20887.kindle.images	2020-06-10 03:13:26.577672	ebooks/20887
303328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20887.kindle.noimages	2020-06-10 03:13:26.912682	ebooks/20887
108230	text/plain	http://www.gutenberg.org/ebooks/20887.txt.utf-8	2020-06-10 03:13:24.047418	ebooks/20887
99888	application/epub+zip	http://www.gutenberg.org/ebooks/20887.epub.noimages	2020-06-10 03:13:25.958692	ebooks/20887
108260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20887/20887-8.txt	2007-03-23 08:33:36	ebooks/20887
119009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20887/20887-h/20887-h.htm	2007-03-23 08:33:36	ebooks/20887
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/20887.rdf	2020-06-11 01:16:56.353945	ebooks/20887
41375	application/zip	http://www.gutenberg.org/files/20887/20887-8.zip	2007-03-23 08:33:36	ebooks/20887
41356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20887/20887.zip	2007-03-23 08:33:36	ebooks/20887
27356	image/jpeg	http://www.gutenberg.org/cache/epub/20887/pg20887.cover.medium.jpg	2020-06-10 03:13:27.217675	ebooks/20887
491708	text/html; charset=utf-8	http://www.gutenberg.org/files/20888/20888-h/20888-h.html	2007-03-23 08:13:00	ebooks/20888
207709	application/epub+zip	http://www.gutenberg.org/ebooks/20888.epub.images	2020-06-10 03:13:28.204676	ebooks/20888
857885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20888.kindle.images	2020-06-10 03:13:30.248631	ebooks/20888
857874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20888.kindle.noimages	2020-06-10 03:13:31.584612	ebooks/20888
343323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20888/20888.txt	2007-03-23 08:13:00	ebooks/20888
207710	application/epub+zip	http://www.gutenberg.org/ebooks/20888.epub.noimages	2020-06-10 03:13:28.90966	ebooks/20888
309127	application/zip	http://www.gutenberg.org/files/20888/20888-pdf.zip	2007-03-23 08:13:00	ebooks/20888
130780	text/plain; charset=utf-8	http://www.gutenberg.org/files/20888/20888-0.zip	2007-03-23 08:13:00	ebooks/20888
19520	application/rdf+xml	http://www.gutenberg.org/ebooks/20888.rdf	2020-06-11 01:16:56.387952	ebooks/20888
1071953	application/pdf	http://www.gutenberg.org/files/20888/20888-pdf.pdf	2007-03-23 08:13:00	ebooks/20888
341942	text/plain; charset=utf-8	http://www.gutenberg.org/files/20888/20888-0.txt	2007-03-23 08:13:00	ebooks/20888
148332	application/zip	http://www.gutenberg.org/files/20888/20888-h.zip	2007-03-23 08:13:00	ebooks/20888
386644	application/prs.tei	http://www.gutenberg.org/files/20888/20888-tei/20888-tei.tei	2007-03-23 08:13:00	ebooks/20888
343323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20888/20888-8.txt	2007-03-23 08:13:00	ebooks/20888
130760	application/zip	http://www.gutenberg.org/files/20888/20888-8.zip	2007-03-23 08:13:00	ebooks/20888
130739	application/zip	http://www.gutenberg.org/files/20888/20888.zip	2007-03-23 08:13:00	ebooks/20888
15237	image/jpeg	http://www.gutenberg.org/cache/epub/20888/pg20888.cover.medium.jpg	2020-06-10 03:13:31.918643	ebooks/20888
4594	image/jpeg	http://www.gutenberg.org/cache/epub/20888/pg20888.cover.small.jpg	2020-06-10 03:13:31.752612	ebooks/20888
140334	application/prs.tei	http://www.gutenberg.org/files/20888/20888-tei.zip	2007-03-23 08:13:00	ebooks/20888
5932233	application/epub+zip	http://www.gutenberg.org/ebooks/20889.epub.images	2020-06-10 03:13:35.115594	ebooks/20889
1049380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20889.kindle.noimages	2020-06-10 03:13:43.413457	ebooks/20889
480062	text/plain; charset=utf-8	http://www.gutenberg.org/files/20889/20889-0.txt	2007-03-24 07:45:50	ebooks/20889
265720	application/epub+zip	http://www.gutenberg.org/ebooks/20889.epub.noimages	2020-06-10 03:13:36.02858	ebooks/20889
179057	application/zip	http://www.gutenberg.org/files/20889/20889-0.zip	2007-03-24 07:46:36	ebooks/20889
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/20889.rdf	2020-06-11 01:16:56.414953	ebooks/20889
21778	image/jpeg	http://www.gutenberg.org/cache/epub/20889/pg20889.cover.medium.jpg	2020-06-10 03:13:43.783465	ebooks/20889
11219405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20889.kindle.images	2020-06-10 03:13:41.919477	ebooks/20889
477762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20889/20889-8.txt	2007-03-24 07:45:54	ebooks/20889
178352	application/zip	http://www.gutenberg.org/files/20889/20889-8.zip	2007-03-24 07:46:36	ebooks/20889
561952	text/html; charset=utf-8	http://www.gutenberg.org/files/20889/20889-h/20889-h.htm	2007-03-24 07:45:58	ebooks/20889
4677475	application/zip	http://www.gutenberg.org/files/20889/20889-h.zip	2007-03-24 07:46:36	ebooks/20889
4859	image/jpeg	http://www.gutenberg.org/cache/epub/20889/pg20889.cover.small.jpg	2020-06-10 03:13:43.599464	ebooks/20889
77167	text/html	http://www.gutenberg.org/files/2089/2089-h/2089-h.htm	2008-10-26 12:14:08	ebooks/2089
29751	text/html	http://www.gutenberg.org/files/2089/2089-h.zip	2008-10-26 12:14:24	ebooks/2089
3495	image/jpeg	http://www.gutenberg.org/cache/epub/2089/pg2089.cover.small.jpg	2020-06-01 01:26:28.371554	ebooks/2089
201085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2089.kindle.images	2020-06-01 01:26:28.112555	ebooks/2089
14795	image/jpeg	http://www.gutenberg.org/cache/epub/2089/pg2089.cover.medium.jpg	2020-06-01 01:26:28.3966	ebooks/2089
49292	application/epub+zip	http://www.gutenberg.org/ebooks/2089.epub.noimages	2020-06-01 01:26:27.883562	ebooks/2089
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/2089.rdf	2020-06-11 01:01:50.826091	ebooks/2089
201068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2089.kindle.noimages	2020-06-01 01:26:28.345541	ebooks/2089
75130	text/plain	http://www.gutenberg.org/ebooks/2089.txt.utf-8	2020-06-01 01:26:27.602572	ebooks/2089
49293	application/epub+zip	http://www.gutenberg.org/ebooks/2089.epub.images	2020-06-01 01:26:27.726571	ebooks/2089
29154	text/plain	http://www.gutenberg.org/files/2089/2089.zip	2008-10-26 12:14:24	ebooks/2089
75158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2089/2089.txt	2008-10-26 12:13:56	ebooks/2089
541254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20890/20890.txt	2007-03-24 08:05:34	ebooks/20890
343594	application/epub+zip	http://www.gutenberg.org/ebooks/20890.epub.images	2020-06-10 03:13:45.954428	ebooks/20890
206332	application/zip	http://www.gutenberg.org/files/20890/20890-0.zip	2007-03-24 08:05:48	ebooks/20890
205813	application/zip	http://www.gutenberg.org/files/20890/20890-8.zip	2007-03-24 08:05:48	ebooks/20890
541658	text/plain; charset=utf-8	http://www.gutenberg.org/files/20890/20890-0.txt	2007-03-24 08:04:48	ebooks/20890
333959	application/epub+zip	http://www.gutenberg.org/ebooks/20890.epub.noimages	2020-06-10 03:13:48.049401	ebooks/20890
6124	image/jpeg	http://www.gutenberg.org/cache/epub/20890/pg20890.cover.small.jpg	2020-06-10 03:13:54.03553	ebooks/20890
816475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20890/20890-h/20890-h.htm	2013-03-16 09:07:02	ebooks/20890
1514162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20890.kindle.images	2020-06-10 03:13:51.030571	ebooks/20890
31089	image/jpeg	http://www.gutenberg.org/cache/epub/20890/pg20890.cover.medium.jpg	2020-06-10 03:13:54.328537	ebooks/20890
1409639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20890.kindle.noimages	2020-06-10 03:13:53.73554	ebooks/20890
241054	application/zip	http://www.gutenberg.org/files/20890/20890-h.zip	2013-03-16 09:07:32	ebooks/20890
541194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20890/20890-8.txt	2007-03-24 08:05:34	ebooks/20890
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/20890.rdf	2020-06-11 01:16:56.444943	ebooks/20890
205611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20890/20890.zip	2007-03-24 08:05:48	ebooks/20890
157208	application/zip	http://www.gutenberg.org/files/20891/20891-8.zip	2007-03-24 08:26:06	ebooks/20891
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/20891.rdf	2020-06-11 01:16:56.470952	ebooks/20891
17559	image/jpeg	http://www.gutenberg.org/cache/epub/20891/pg20891.cover.medium.jpg	2020-06-10 03:13:59.307465	ebooks/20891
923438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20891.kindle.noimages	2020-06-10 03:13:58.989501	ebooks/20891
442490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20891/20891-h/20891-h.htm	2007-03-24 08:25:52	ebooks/20891
156816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20891/20891.zip	2007-03-24 08:26:06	ebooks/20891
483835	application/epub+zip	http://www.gutenberg.org/ebooks/20891.epub.images	2020-06-10 03:13:55.85051	ebooks/20891
243372	application/epub+zip	http://www.gutenberg.org/ebooks/20891.epub.noimages	2020-06-10 03:13:56.440515	ebooks/20891
394573	text/plain	http://www.gutenberg.org/ebooks/20891.txt.utf-8	2020-06-10 03:13:54.986527	ebooks/20891
3912	image/jpeg	http://www.gutenberg.org/cache/epub/20891/pg20891.cover.small.jpg	2020-06-10 03:13:59.150468	ebooks/20891
394162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20891/20891-8.txt	2007-03-24 08:25:02	ebooks/20891
1237793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20891.kindle.images	2020-06-10 03:13:57.803477	ebooks/20891
401602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20891/20891-h.zip	2007-03-24 08:26:06	ebooks/20891
394191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20891/20891.txt	2007-03-24 08:25:22	ebooks/20891
170941	application/zip	http://www.gutenberg.org/files/20892/20892.zip	2007-03-24 08:32:12	ebooks/20892
179719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20892/20892-h.zip	2007-03-24 08:32:12	ebooks/20892
171011	application/zip	http://www.gutenberg.org/files/20892/20892-8.zip	2007-03-24 08:32:12	ebooks/20892
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/20892.rdf	2020-06-11 01:16:56.498944	ebooks/20892
437141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20892/20892-8.txt	2007-03-24 08:32:10	ebooks/20892
437140	text/plain	http://www.gutenberg.org/ebooks/20892.txt.utf-8	2020-06-10 03:13:59.692466	ebooks/20892
957998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20892.kindle.images	2020-06-10 03:14:02.291464	ebooks/20892
14139	image/jpeg	http://www.gutenberg.org/cache/epub/20892/pg20892.cover.medium.jpg	2020-06-10 03:14:03.927423	ebooks/20892
481730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20892/20892-h/20892-h.htm	2007-03-24 08:32:10	ebooks/20892
3644	image/jpeg	http://www.gutenberg.org/cache/epub/20892/pg20892.cover.small.jpg	2020-06-10 03:14:03.773408	ebooks/20892
245758	application/epub+zip	http://www.gutenberg.org/ebooks/20892.epub.images	2020-06-10 03:14:00.445463	ebooks/20892
245759	application/epub+zip	http://www.gutenberg.org/ebooks/20892.epub.noimages	2020-06-10 03:14:00.9965	ebooks/20892
437143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20892/20892.txt	2007-03-24 08:32:10	ebooks/20892
957991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20892.kindle.noimages	2020-06-10 03:14:03.594412	ebooks/20892
31569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20893/20893.zip	2007-03-24 08:38:06	ebooks/20893
89541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20893/20893.txt	2007-03-24 08:38:04	ebooks/20893
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/20893.rdf	2020-06-11 01:16:56.524946	ebooks/20893
96636	application/epub+zip	http://www.gutenberg.org/ebooks/20893.epub.noimages	2020-06-10 03:14:06.223675	ebooks/20893
286048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20893.kindle.noimages	2020-06-10 03:14:07.320651	ebooks/20893
36806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20893/20893-h.zip	2007-03-24 08:38:06	ebooks/20893
4886	image/jpeg	http://www.gutenberg.org/cache/epub/20893/pg20893.cover.small.jpg	2020-06-10 03:14:07.471652	ebooks/20893
387428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20893.kindle.images	2020-06-10 03:14:06.910657	ebooks/20893
89536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20893/20893-8.txt	2007-03-24 08:38:04	ebooks/20893
115311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20893/20893-h/20893-h.htm	2007-03-24 08:38:04	ebooks/20893
89521	text/plain	http://www.gutenberg.org/ebooks/20893.txt.utf-8	2020-06-10 03:14:04.2947	ebooks/20893
109640	application/epub+zip	http://www.gutenberg.org/ebooks/20893.epub.images	2020-06-10 03:14:04.893692	ebooks/20893
31607	application/zip	http://www.gutenberg.org/files/20893/20893-8.zip	2007-03-24 08:38:06	ebooks/20893
21928	image/jpeg	http://www.gutenberg.org/cache/epub/20893/pg20893.cover.medium.jpg	2020-06-10 03:14:07.620662	ebooks/20893
133093	application/epub+zip	http://www.gutenberg.org/ebooks/20894.epub.noimages	2020-06-10 03:14:09.143629	ebooks/20894
20278	image/jpeg	http://www.gutenberg.org/cache/epub/20894/pg20894.cover.medium.jpg	2020-06-10 03:14:10.857629	ebooks/20894
4834	image/jpeg	http://www.gutenberg.org/cache/epub/20894/pg20894.cover.small.jpg	2020-06-10 03:14:10.714612	ebooks/20894
166274	text/plain	http://www.gutenberg.org/ebooks/20894.txt.utf-8	2020-06-10 03:14:07.984662	ebooks/20894
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/20894.rdf	2020-06-11 01:16:56.549949	ebooks/20894
487172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20894.kindle.images	2020-06-10 03:14:09.85562	ebooks/20894
162698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20894/20894-8.txt	2007-03-24 08:42:04	ebooks/20894
63047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20894/20894-8.zip	2007-03-24 08:42:08	ebooks/20894
133092	application/epub+zip	http://www.gutenberg.org/ebooks/20894.epub.images	2020-06-10 03:14:08.754649	ebooks/20894
192695	text/html	http://www.gutenberg.org/ebooks/20894.html.noimages	2020-06-10 03:14:08.327665	ebooks/20894
192695	text/html	http://www.gutenberg.org/ebooks/20894.html.images	2020-06-10 03:14:08.177655	ebooks/20894
487169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20894.kindle.noimages	2020-06-10 03:14:10.569685	ebooks/20894
610284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20895/20895-8.txt	2007-03-24 09:41:12	ebooks/20895
1133875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20895.kindle.noimages	2020-06-10 03:14:16.535539	ebooks/20895
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/20895.rdf	2020-06-11 01:16:56.576941	ebooks/20895
218802	application/zip	http://www.gutenberg.org/files/20895/20895-0.zip	2007-03-24 09:42:02	ebooks/20895
665423	text/html	http://www.gutenberg.org/ebooks/20895.html.noimages	2020-06-10 03:14:11.775634	ebooks/20895
34317	image/jpeg	http://www.gutenberg.org/cache/epub/20895/pg20895.cover.medium.jpg	2020-06-10 03:14:16.825542	ebooks/20895
6151	image/jpeg	http://www.gutenberg.org/cache/epub/20895/pg20895.cover.small.jpg	2020-06-10 03:14:16.681534	ebooks/20895
216437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20895/20895-8.zip	2007-03-24 09:42:02	ebooks/20895
665423	text/html	http://www.gutenberg.org/ebooks/20895.html.images	2020-06-10 03:14:11.57061	ebooks/20895
1232067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20895.kindle.images	2020-06-10 03:14:15.377548	ebooks/20895
310203	application/epub+zip	http://www.gutenberg.org/ebooks/20895.epub.noimages	2020-06-10 03:14:13.874575	ebooks/20895
315871	application/epub+zip	http://www.gutenberg.org/ebooks/20895.epub.images	2020-06-10 03:14:12.419624	ebooks/20895
628287	text/plain; charset=utf-8	http://www.gutenberg.org/files/20895/20895-0.txt	2007-03-24 09:39:42	ebooks/20895
3771	image/jpeg	http://www.gutenberg.org/cache/epub/20896/pg20896.cover.small.jpg	2020-06-10 03:14:19.128543	ebooks/20896
1858940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20896/20896-h.zip	2007-03-25 06:52:56	ebooks/20896
26522	image/jpeg	http://www.gutenberg.org/cache/epub/20896/pg20896.cover.medium.jpg	2020-06-10 03:14:19.145532	ebooks/20896
278399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20896.kindle.noimages	2020-06-10 03:14:19.1115	ebooks/20896
81672	text/plain	http://www.gutenberg.org/ebooks/20896.txt.utf-8	2020-06-10 03:14:17.173547	ebooks/20896
81671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20896/20896.txt	2007-03-25 06:43:11	ebooks/20896
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/20896.rdf	2020-06-11 01:16:56.599953	ebooks/20896
30927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20896/20896.zip	2007-03-25 06:43:11	ebooks/20896
2441720	application/epub+zip	http://www.gutenberg.org/ebooks/20896.epub.images	2020-06-10 03:14:17.73452	ebooks/20896
3988036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20896.kindle.images	2020-06-10 03:14:18.811506	ebooks/20896
98280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20896/20896-h/20896-h.htm	2007-03-25 06:52:21	ebooks/20896
99407	application/epub+zip	http://www.gutenberg.org/ebooks/20896.epub.noimages	2020-06-10 03:14:17.976548	ebooks/20896
16896	image/jpeg	http://www.gutenberg.org/cache/epub/20897/pg20897.cover.medium.jpg	2020-06-10 03:14:22.776496	ebooks/20897
139906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20897/20897.zip	2007-03-25 07:26:41	ebooks/20897
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/20897.rdf	2020-06-11 01:16:56.62794	ebooks/20897
139933	application/zip	http://www.gutenberg.org/files/20897/20897-8.zip	2007-03-25 07:26:40	ebooks/20897
4984	image/jpeg	http://www.gutenberg.org/cache/epub/20897/pg20897.cover.small.jpg	2020-06-10 03:14:22.630474	ebooks/20897
150777	application/zip	http://www.gutenberg.org/files/20897/20897-h.zip	2007-03-25 07:32:26	ebooks/20897
370286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20897/20897-8.txt	2007-03-25 07:26:40	ebooks/20897
208413	application/epub+zip	http://www.gutenberg.org/ebooks/20897.epub.images	2020-06-10 03:14:19.964508	ebooks/20897
801648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20897.kindle.noimages	2020-06-10 03:14:22.482467	ebooks/20897
805739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20897.kindle.images	2020-06-10 03:14:21.46055	ebooks/20897
397950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20897/20897-h/20897-h.htm	2007-03-25 07:32:16	ebooks/20897
206558	application/epub+zip	http://www.gutenberg.org/ebooks/20897.epub.noimages	2020-06-10 03:14:20.441506	ebooks/20897
370387	text/plain	http://www.gutenberg.org/ebooks/20897.txt.utf-8	2020-06-10 03:14:19.326519	ebooks/20897
370418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20897/20897.txt	2007-03-25 07:26:41	ebooks/20897
15707	image/jpeg	http://www.gutenberg.org/cache/epub/20898/pg20898.cover.medium.jpg	2020-06-10 03:14:27.084458	ebooks/20898
418222	text/plain	http://www.gutenberg.org/ebooks/20898.txt.utf-8	2020-06-10 03:14:23.13448	ebooks/20898
2103231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20898.kindle.images	2020-06-10 03:14:25.561422	ebooks/20898
440489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20898/20898-h/20898-h.htm	2007-08-18 08:00:48	ebooks/20898
392721	application/zip	http://www.gutenberg.org/files/20898/20898-h.zip	2007-08-18 08:00:48	ebooks/20898
418252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20898/20898.txt	2007-08-18 08:00:48	ebooks/20898
4431	image/jpeg	http://www.gutenberg.org/cache/epub/20898/pg20898.cover.small.jpg	2020-06-10 03:14:26.934404	ebooks/20898
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/20898.rdf	2020-06-11 01:16:56.654958	ebooks/20898
164375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20898/20898.zip	2007-08-18 08:00:48	ebooks/20898
909417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20898.kindle.noimages	2020-06-10 03:14:26.781402	ebooks/20898
673384	application/epub+zip	http://www.gutenberg.org/ebooks/20898.epub.images	2020-06-10 03:14:23.805471	ebooks/20898
215237	application/epub+zip	http://www.gutenberg.org/ebooks/20898.epub.noimages	2020-06-10 03:14:24.251442	ebooks/20898
202336	application/zip	http://www.gutenberg.org/files/20899/20899-8.zip	2007-03-25 08:28:44	ebooks/20899
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/20899.rdf	2020-06-11 01:16:56.682945	ebooks/20899
202257	application/zip	http://www.gutenberg.org/files/20899/20899.zip	2007-03-25 08:28:42	ebooks/20899
1133686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20899.kindle.noimages	2020-06-10 03:14:32.032538	ebooks/20899
511888	text/plain	http://www.gutenberg.org/ebooks/20899.txt.utf-8	2020-06-10 03:14:27.459423	ebooks/20899
362153	application/epub+zip	http://www.gutenberg.org/ebooks/20899.epub.images	2020-06-10 03:14:28.386409	ebooks/20899
23841	image/jpeg	http://www.gutenberg.org/cache/epub/20899/pg20899.cover.medium.jpg	2020-06-10 03:14:32.35554	ebooks/20899
5081	image/jpeg	http://www.gutenberg.org/cache/epub/20899/pg20899.cover.small.jpg	2020-06-10 03:14:32.194545	ebooks/20899
574039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20899/20899-h/20899-h.htm	2007-03-25 08:28:42	ebooks/20899
247533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20899/20899-h.zip	2007-03-25 08:28:44	ebooks/20899
511895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20899/20899.txt	2007-03-25 08:28:42	ebooks/20899
1244653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20899.kindle.images	2020-06-10 03:14:30.551581	ebooks/20899
292566	application/epub+zip	http://www.gutenberg.org/ebooks/20899.epub.noimages	2020-06-10 03:14:29.059644	ebooks/20899
511878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20899/20899-8.txt	2007-03-25 08:28:42	ebooks/20899
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/209.rdf	2020-06-11 01:00:15.483288	ebooks/209
499535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/209.kindle.images	2020-05-31 23:45:19.98585	ebooks/209
120263	application/epub+zip	http://www.gutenberg.org/ebooks/209.epub.images	2020-05-31 23:45:19.230851	ebooks/209
3244	image/jpeg	http://www.gutenberg.org/cache/epub/209/pg209.cover.small.jpg	2020-05-31 23:45:20.619058	ebooks/209
252974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/209/209.txt	2008-07-12 11:08:26	ebooks/209
499524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/209.kindle.noimages	2020-05-31 23:45:20.587036	ebooks/209
11604	image/jpeg	http://www.gutenberg.org/cache/epub/209/pg209.cover.medium.jpg	2020-05-31 23:45:20.649043	ebooks/209
97598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/209/209.zip	2008-07-12 11:08:46	ebooks/209
286640	text/html; charset=utf-8	http://www.gutenberg.org/files/209/209-h/209-h.htm	2018-10-23 07:33:54	ebooks/209
98406	application/zip	http://www.gutenberg.org/files/209/209-0.zip	2018-10-23 07:41:30	ebooks/209
259370	text/plain; charset=utf-8	http://www.gutenberg.org/files/209/209-0.txt	2018-10-23 12:56:52	ebooks/209
101307	text/html; charset=utf-8	http://www.gutenberg.org/files/209/209-h.zip	2018-10-23 07:41:30	ebooks/209
120264	application/epub+zip	http://www.gutenberg.org/ebooks/209.epub.noimages	2020-05-31 23:45:19.388869	ebooks/209
25378	text/plain; charset=utf-8	http://www.gutenberg.org/files/2090/2090-0.txt	2008-10-26 12:17:18	ebooks/2090
122136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2090.kindle.images	2020-06-01 01:26:28.770602	ebooks/2090
30431	application/epub+zip	http://www.gutenberg.org/ebooks/2090.epub.noimages	2020-06-01 01:26:28.616539	ebooks/2090
16156	image/jpeg	http://www.gutenberg.org/cache/epub/2090/pg2090.cover.medium.jpg	2020-06-01 01:26:28.972612	ebooks/2090
29509	text/html	http://www.gutenberg.org/ebooks/2090.html.images	2020-06-01 01:26:28.519579	ebooks/2090
122131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2090.kindle.noimages	2020-06-01 01:26:28.920559	ebooks/2090
4332	image/jpeg	http://www.gutenberg.org/cache/epub/2090/pg2090.cover.small.jpg	2020-06-01 01:26:28.946608	ebooks/2090
29509	text/html	http://www.gutenberg.org/ebooks/2090.html.noimages	2020-06-01 01:26:28.540582	ebooks/2090
10181	text/plain; charset=utf-8	http://www.gutenberg.org/files/2090/2090-0.zip	2008-10-26 12:17:36	ebooks/2090
30432	application/epub+zip	http://www.gutenberg.org/ebooks/2090.epub.images	2020-06-01 01:26:28.580616	ebooks/2090
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/2090.rdf	2020-06-11 01:01:50.866108	ebooks/2090
494005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20900/20900.txt	2009-08-18 10:13:06	ebooks/20900
512442	text/plain; charset=utf-8	http://www.gutenberg.org/files/20900/20900-0.txt	2009-08-18 10:13:52	ebooks/20900
16106	application/rdf+xml	http://www.gutenberg.org/ebooks/20900.rdf	2020-06-11 01:16:56.711939	ebooks/20900
193745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20900/20900.zip	2009-08-18 10:14:46	ebooks/20900
226853	text/html; charset=utf-8	http://www.gutenberg.org/files/20900/20900-h.zip	2009-08-18 10:14:46	ebooks/20900
290102	application/epub+zip	http://www.gutenberg.org/ebooks/20900.epub.noimages	2020-06-10 03:14:38.209475	ebooks/20900
194091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20900/20900-8.zip	2009-08-18 10:14:46	ebooks/20900
1189486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20900.kindle.images	2020-06-10 03:14:39.999437	ebooks/20900
493843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20900/20900-8.txt	2009-08-18 10:12:36	ebooks/20900
5568	image/jpeg	http://www.gutenberg.org/cache/epub/20900/pg20900.cover.small.jpg	2020-06-10 03:14:42.099418	ebooks/20900
296262	application/epub+zip	http://www.gutenberg.org/ebooks/20900.epub.images	2020-06-10 03:14:37.410499	ebooks/20900
645834	text/html; charset=utf-8	http://www.gutenberg.org/files/20900/20900-h/20900-h.htm	2009-08-18 10:11:10	ebooks/20900
197760	application/zip	http://www.gutenberg.org/files/20900/20900-0.zip	2009-08-18 10:14:46	ebooks/20900
1173458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20900.kindle.noimages	2020-06-10 03:14:41.867414	ebooks/20900
20252	image/jpeg	http://www.gutenberg.org/cache/epub/20900/pg20900.cover.medium.jpg	2020-06-10 03:14:42.325413	ebooks/20900
19463	image/jpeg	http://www.gutenberg.org/cache/epub/20901/pg20901.cover.medium.jpg	2020-06-10 03:14:46.765647	ebooks/20901
131788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20901/20901.zip	2007-03-25 10:02:13	ebooks/20901
196718	application/epub+zip	http://www.gutenberg.org/ebooks/20901.epub.noimages	2020-06-10 03:14:44.273696	ebooks/20901
244855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20901/20901-h.zip	2007-03-25 10:13:40	ebooks/20901
812578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20901.kindle.noimages	2020-06-10 03:14:46.454653	ebooks/20901
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/20901.rdf	2020-06-11 01:16:58.805938	ebooks/20901
345658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20901/20901-8.txt	2007-03-25 10:02:13	ebooks/20901
345666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20901/20901.txt	2007-03-25 10:02:13	ebooks/20901
5012	image/jpeg	http://www.gutenberg.org/cache/epub/20901/pg20901.cover.small.jpg	2020-06-10 03:14:46.608649	ebooks/20901
369607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20901/20901-h/20901-h.htm	2007-03-25 10:13:26	ebooks/20901
345638	text/plain	http://www.gutenberg.org/ebooks/20901.txt.utf-8	2020-06-10 03:14:42.849432	ebooks/20901
1052011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20901.kindle.images	2020-06-10 03:14:45.350666	ebooks/20901
347063	application/epub+zip	http://www.gutenberg.org/ebooks/20901.epub.images	2020-06-10 03:14:43.700744	ebooks/20901
131813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20901/20901-8.zip	2007-03-25 10:02:13	ebooks/20901
5816058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20902.kindle.images	2020-06-10 03:14:51.252612	ebooks/20902
190547	text/plain	http://www.gutenberg.org/ebooks/20902.txt.utf-8	2020-06-10 03:14:47.144682	ebooks/20902
190546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20902/20902.txt	2007-03-25 10:14:28	ebooks/20902
574186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20902.kindle.noimages	2020-06-10 03:14:52.187619	ebooks/20902
16325	image/jpeg	http://www.gutenberg.org/cache/epub/20902/pg20902.cover.medium.jpg	2020-06-10 03:14:52.544582	ebooks/20902
1107160	application/zip	http://www.gutenberg.org/files/20902/20902-h.zip	2007-03-25 10:14:28	ebooks/20902
71958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20902/20902.zip	2007-03-25 10:14:28	ebooks/20902
151498	application/epub+zip	http://www.gutenberg.org/ebooks/20902.epub.noimages	2020-06-10 03:14:48.560661	ebooks/20902
4263	image/jpeg	http://www.gutenberg.org/cache/epub/20902/pg20902.cover.small.jpg	2020-06-10 03:14:52.367574	ebooks/20902
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/20902.rdf	2020-06-11 01:16:58.829935	ebooks/20902
238983	text/html	http://www.gutenberg.org/files/20902/20902-h/20902-h.htm	2007-03-25 10:06:48	ebooks/20902
2770397	application/epub+zip	http://www.gutenberg.org/ebooks/20902.epub.images	2020-06-10 03:14:48.024676	ebooks/20902
37373	image/jpeg	http://www.gutenberg.org/cache/epub/20903/pg20903.cover.medium.jpg	2020-06-10 03:14:58.531531	ebooks/20903
394668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20903/20903.txt	2007-03-25 11:00:54	ebooks/20903
225018	application/zip	http://www.gutenberg.org/files/20903/20903-h.zip	2007-03-25 11:01:26	ebooks/20903
448787	application/epub+zip	http://www.gutenberg.org/ebooks/20903.epub.images	2020-06-10 03:14:53.891586	ebooks/20903
137801	application/zip	http://www.gutenberg.org/files/20903/20903-8.zip	2007-03-25 11:01:26	ebooks/20903
137791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20903/20903.zip	2007-03-25 11:01:26	ebooks/20903
806078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20903.kindle.noimages	2020-06-10 03:14:58.192506	ebooks/20903
394633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20903/20903-8.txt	2007-03-25 11:00:44	ebooks/20903
458781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20903/20903-h/20903-h.htm	2007-03-25 11:01:12	ebooks/20903
6541	image/jpeg	http://www.gutenberg.org/cache/epub/20903/pg20903.cover.small.jpg	2020-06-10 03:14:58.362522	ebooks/20903
1242573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20903.kindle.images	2020-06-10 03:14:57.16552	ebooks/20903
394611	text/plain	http://www.gutenberg.org/ebooks/20903.txt.utf-8	2020-06-10 03:14:52.966591	ebooks/20903
219060	application/epub+zip	http://www.gutenberg.org/ebooks/20903.epub.noimages	2020-06-10 03:14:55.629545	ebooks/20903
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/20903.rdf	2020-06-11 01:16:58.85793	ebooks/20903
360592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20904/20904.txt	2007-03-25 11:09:24	ebooks/20904
14692	image/jpeg	http://www.gutenberg.org/cache/epub/20904/pg20904.cover.medium.jpg	2020-06-10 03:15:02.624452	ebooks/20904
206703	application/epub+zip	http://www.gutenberg.org/ebooks/20904.epub.noimages	2020-06-10 03:15:00.115513	ebooks/20904
360599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20904/20904-8.txt	2007-03-25 11:09:24	ebooks/20904
149347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20904/20904-h.zip	2007-03-25 11:09:26	ebooks/20904
834931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20904.kindle.noimages	2020-06-10 03:15:02.320446	ebooks/20904
383657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20904/20904-h/20904-h.htm	2007-03-25 11:09:24	ebooks/20904
206705	application/epub+zip	http://www.gutenberg.org/ebooks/20904.epub.images	2020-06-10 03:14:59.608505	ebooks/20904
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/20904.rdf	2020-06-11 01:16:58.883928	ebooks/20904
3611	image/jpeg	http://www.gutenberg.org/cache/epub/20904/pg20904.cover.small.jpg	2020-06-10 03:15:02.473464	ebooks/20904
145024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20904/20904-8.zip	2007-03-25 11:09:26	ebooks/20904
360602	text/plain	http://www.gutenberg.org/ebooks/20904.txt.utf-8	2020-06-10 03:14:58.936501	ebooks/20904
144962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20904/20904.zip	2007-03-25 11:09:24	ebooks/20904
834941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20904.kindle.images	2020-06-10 03:15:01.214478	ebooks/20904
12157	application/rdf+xml	http://www.gutenberg.org/ebooks/20905.rdf	2020-06-11 01:16:58.905957	ebooks/20905
611511	text/html	http://www.gutenberg.org/ebooks/20905.html.noimages	2020-06-10 03:15:03.655447	ebooks/20905
1125905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20905.kindle.noimages	2020-06-10 03:15:07.446392	ebooks/20905
282516	application/epub+zip	http://www.gutenberg.org/ebooks/20905.epub.images	2020-06-10 03:15:04.248443	ebooks/20905
1125912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20905.kindle.images	2020-06-10 03:15:06.087406	ebooks/20905
611511	text/html	http://www.gutenberg.org/ebooks/20905.html.images	2020-06-10 03:15:03.45248	ebooks/20905
5128	image/jpeg	http://www.gutenberg.org/cache/epub/20905/pg20905.cover.small.jpg	2020-06-10 03:15:07.589391	ebooks/20905
543145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20905/20905-8.txt	2007-03-26 09:30:58	ebooks/20905
282517	application/epub+zip	http://www.gutenberg.org/ebooks/20905.epub.noimages	2020-06-10 03:15:04.741418	ebooks/20905
210489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20905/20905-8.zip	2007-03-26 09:31:04	ebooks/20905
570007	text/plain	http://www.gutenberg.org/ebooks/20905.txt.utf-8	2020-06-10 03:15:02.998441	ebooks/20905
19256	image/jpeg	http://www.gutenberg.org/cache/epub/20905/pg20905.cover.medium.jpg	2020-06-10 03:15:07.731408	ebooks/20905
384344	application/zip	http://www.gutenberg.org/files/20906/20906-8.zip	2007-03-26 09:35:12	ebooks/20906
2079196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20906.kindle.images	2020-06-10 03:15:13.722516	ebooks/20906
418772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20906/20906-h.zip	2007-03-26 09:35:14	ebooks/20906
1075587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20906/20906-8.txt	2007-03-26 09:35:12	ebooks/20906
494469	application/epub+zip	http://www.gutenberg.org/ebooks/20906.epub.noimages	2020-06-10 03:15:10.729575	ebooks/20906
4941	image/jpeg	http://www.gutenberg.org/cache/epub/20906/pg20906.cover.small.jpg	2020-06-10 03:15:16.975461	ebooks/20906
1275369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20906/20906-h/20906-h.htm	2007-03-26 09:35:12	ebooks/20906
22562	image/jpeg	http://www.gutenberg.org/cache/epub/20906/pg20906.cover.medium.jpg	2020-06-10 03:15:17.220468	ebooks/20906
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/20906.rdf	2020-06-11 01:16:58.932977	ebooks/20906
2077897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20906.kindle.noimages	2020-06-10 03:15:16.720478	ebooks/20906
1075577	text/plain	http://www.gutenberg.org/ebooks/20906.txt.utf-8	2020-06-10 03:15:08.087576	ebooks/20906
494860	application/epub+zip	http://www.gutenberg.org/ebooks/20906.epub.images	2020-06-10 03:15:09.714564	ebooks/20906
1075610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20906/20906.txt	2007-03-26 09:35:12	ebooks/20906
384309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20906/20906.zip	2007-03-26 09:35:12	ebooks/20906
175271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20907/20907.zip	2007-03-26 09:43:02	ebooks/20907
541592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20907/20907-h/20907-h.htm	2007-03-26 09:43:02	ebooks/20907
492012	application/epub+zip	http://www.gutenberg.org/ebooks/20907.epub.images	2020-06-10 03:15:18.798537	ebooks/20907
306668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20907/20907-h.zip	2007-03-26 09:43:02	ebooks/20907
975159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20907.kindle.noimages	2020-06-10 03:15:23.107681	ebooks/20907
464543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20907/20907.txt	2007-03-26 09:43:02	ebooks/20907
272155	application/epub+zip	http://www.gutenberg.org/ebooks/20907.epub.noimages	2020-06-10 03:15:20.337449	ebooks/20907
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/20907.rdf	2020-06-11 01:16:58.961931	ebooks/20907
1414312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20907.kindle.images	2020-06-10 03:15:21.918448	ebooks/20907
464521	text/plain	http://www.gutenberg.org/ebooks/20907.txt.utf-8	2020-06-10 03:15:17.835491	ebooks/20907
464329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20907/20907-8.txt	2007-03-26 09:43:02	ebooks/20907
175296	application/zip	http://www.gutenberg.org/files/20907/20907-8.zip	2007-03-26 09:43:02	ebooks/20907
34062	image/jpeg	http://www.gutenberg.org/cache/epub/20907/pg20907.cover.medium.jpg	2020-06-10 03:15:23.466688	ebooks/20907
6329	image/jpeg	http://www.gutenberg.org/cache/epub/20907/pg20907.cover.small.jpg	2020-06-10 03:15:23.288684	ebooks/20907
170136	text/plain	http://www.gutenberg.org/ebooks/20908.txt.utf-8	2020-06-10 03:15:23.8867	ebooks/20908
64937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20908/20908-8.zip	2007-03-26 10:22:52	ebooks/20908
193154	text/html	http://www.gutenberg.org/files/20908/20908-h/20908-h.htm	2007-03-26 10:22:52	ebooks/20908
22725	image/jpeg	http://www.gutenberg.org/cache/epub/20908/pg20908.cover.medium.jpg	2020-06-10 03:15:29.37562	ebooks/20908
7479416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20908.kindle.images	2020-06-10 03:15:28.354624	ebooks/20908
5544	image/jpeg	http://www.gutenberg.org/cache/epub/20908/pg20908.cover.small.jpg	2020-06-10 03:15:29.208636	ebooks/20908
137145	application/epub+zip	http://www.gutenberg.org/ebooks/20908.epub.noimages	2020-06-10 03:15:26.068696	ebooks/20908
1496432	text/html	http://www.gutenberg.org/files/20908/20908-h.zip	2007-03-26 10:22:52	ebooks/20908
511971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20908.kindle.noimages	2020-06-10 03:15:29.045611	ebooks/20908
169963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20908/20908-8.txt	2007-03-26 10:22:48	ebooks/20908
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/20908.rdf	2020-06-11 01:16:58.984983	ebooks/20908
3116769	application/epub+zip	http://www.gutenberg.org/ebooks/20908.epub.images	2020-06-10 03:15:25.269654	ebooks/20908
72724	application/epub+zip	http://www.gutenberg.org/ebooks/20909.epub.images	2020-06-10 03:15:30.324597	ebooks/20909
13510	image/jpeg	http://www.gutenberg.org/cache/epub/20909/pg20909.cover.medium.jpg	2020-06-10 03:15:32.317568	ebooks/20909
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/20909.rdf	2020-06-11 01:16:59.008927	ebooks/20909
269714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20909.kindle.noimages	2020-06-10 03:15:32.011569	ebooks/20909
67826	application/epub+zip	http://www.gutenberg.org/ebooks/20909.epub.noimages	2020-06-10 03:15:30.738584	ebooks/20909
54469	text/plain	http://www.gutenberg.org/ebooks/20909.txt.utf-8	2020-06-10 03:15:29.7756	ebooks/20909
80832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20909/20909-h/20909-h.htm	2007-03-26 10:29:58	ebooks/20909
3703	image/jpeg	http://www.gutenberg.org/cache/epub/20909/pg20909.cover.small.jpg	2020-06-10 03:15:32.16357	ebooks/20909
54497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20909/20909.txt	2007-03-26 10:29:58	ebooks/20909
20077	application/zip	http://www.gutenberg.org/files/20909/20909.zip	2007-03-26 10:29:58	ebooks/20909
26626	application/zip	http://www.gutenberg.org/files/20909/20909-h.zip	2007-03-26 10:29:58	ebooks/20909
277736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20909.kindle.images	2020-06-10 03:15:31.375577	ebooks/20909
17713	application/rdf+xml	http://www.gutenberg.org/ebooks/20910.rdf	2020-06-11 01:16:59.039932	ebooks/20910
32540	image/jpeg	http://www.gutenberg.org/cache/epub/20910/pg20910.cover.medium.jpg	2020-06-10 03:15:40.129487	ebooks/20910
309729	application/epub+zip	http://www.gutenberg.org/ebooks/20910.epub.noimages	2020-06-10 03:15:35.963532	ebooks/20910
1795580	application/epub+zip	http://www.gutenberg.org/ebooks/20910.epub.images	2020-06-10 03:15:34.174566	ebooks/20910
218228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20910/20910.zip	2007-03-26 10:34:11	ebooks/20910
1143955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20910.kindle.noimages	2020-06-10 03:15:39.701475	ebooks/20910
569806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20910/20910-8.txt	2007-03-26 10:32:15	ebooks/20910
3548818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20910.kindle.images	2020-06-10 03:15:38.197497	ebooks/20910
1038075	application/zip	http://www.gutenberg.org/files/20910/20910-h.zip	2007-03-26 09:46:59	ebooks/20910
645076	text/html	http://www.gutenberg.org/files/20910/20910-h/20910-h.htm	2007-03-26 09:46:28	ebooks/20910
6099	image/jpeg	http://www.gutenberg.org/cache/epub/20910/pg20910.cover.small.jpg	2020-06-10 03:15:39.917473	ebooks/20910
569813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20910/20910.txt	2007-03-26 10:33:16	ebooks/20910
218299	application/zip	http://www.gutenberg.org/files/20910/20910-8.zip	2007-03-26 10:34:19	ebooks/20910
569841	text/plain	http://www.gutenberg.org/ebooks/20910.txt.utf-8	2020-06-10 03:15:32.694581	ebooks/20910
16069	image/jpeg	http://www.gutenberg.org/cache/epub/20911/pg20911.cover.medium.jpg	2020-06-10 03:15:46.446389	ebooks/20911
272670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20911/20911-8.zip	2007-03-26 10:19:48	ebooks/20911
4972	image/jpeg	http://www.gutenberg.org/cache/epub/20911/pg20911.cover.small.jpg	2020-06-10 03:15:46.285396	ebooks/20911
718659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20911/20911-8.txt	2007-03-26 10:19:47	ebooks/20911
272474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20911/20911.zip	2007-03-26 10:19:48	ebooks/20911
718899	text/plain	http://www.gutenberg.org/ebooks/20911.txt.utf-8	2020-06-10 03:15:40.608488	ebooks/20911
718698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20911/20911.txt	2007-03-26 10:19:48	ebooks/20911
16813	application/rdf+xml	http://www.gutenberg.org/ebooks/20911.rdf	2020-06-11 01:16:59.069941	ebooks/20911
834131	application/epub+zip	http://www.gutenberg.org/ebooks/20911.epub.images	2020-06-10 03:15:41.676472	ebooks/20911
555226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20911/20911-h.zip	2007-03-26 10:27:12	ebooks/20911
790285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20911/20911-h/20911-h.htm	2007-03-26 10:26:52	ebooks/20911
352187	application/epub+zip	http://www.gutenberg.org/ebooks/20911.epub.noimages	2020-06-10 03:15:42.388487	ebooks/20911
1429779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20911.kindle.noimages	2020-06-10 03:15:46.121417	ebooks/20911
2189567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20911.kindle.images	2020-06-10 03:15:44.277422	ebooks/20911
440461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20912/20912-h/20912-h.htm	2016-07-01 07:04:12	ebooks/20912
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/20912.rdf	2020-06-11 01:16:59.097939	ebooks/20912
150219	application/zip	http://www.gutenberg.org/files/20912/20912-8.zip	2016-07-01 07:05:18	ebooks/20912
409511	text/plain	http://www.gutenberg.org/ebooks/20912.txt.utf-8	2020-06-10 03:15:46.8384	ebooks/20912
150207	application/zip	http://www.gutenberg.org/files/20912/20912.zip	2016-07-01 07:05:18	ebooks/20912
893987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20912.kindle.noimages	2020-06-10 03:15:50.532541	ebooks/20912
212787	application/epub+zip	http://www.gutenberg.org/ebooks/20912.epub.noimages	2020-06-10 03:15:48.154564	ebooks/20912
893995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20912.kindle.images	2020-06-10 03:15:49.33955	ebooks/20912
15890	image/jpeg	http://www.gutenberg.org/cache/epub/20912/pg20912.cover.medium.jpg	2020-06-10 03:15:50.841538	ebooks/20912
4451	image/jpeg	http://www.gutenberg.org/cache/epub/20912/pg20912.cover.small.jpg	2020-06-10 03:15:50.687535	ebooks/20912
409539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20912/20912-8.txt	2016-07-01 07:04:12	ebooks/20912
409546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20912/20912.txt	2016-07-01 07:04:12	ebooks/20912
212787	application/epub+zip	http://www.gutenberg.org/ebooks/20912.epub.images	2020-06-10 03:15:47.592618	ebooks/20912
154717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20912/20912-h.zip	2016-07-01 07:05:18	ebooks/20912
797918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20913.kindle.noimages	2020-06-10 03:15:55.462477	ebooks/20913
6780	image/jpeg	http://www.gutenberg.org/cache/epub/20913/pg20913.cover.small.jpg	2020-06-10 03:15:55.55548	ebooks/20913
309159	text/plain	http://www.gutenberg.org/ebooks/20913.txt.utf-8	2020-06-10 03:15:51.222545	ebooks/20913
48978	image/jpeg	http://www.gutenberg.org/cache/epub/20913/pg20913.cover.medium.jpg	2020-06-10 03:15:55.645471	ebooks/20913
254298	application/zip	http://www.gutenberg.org/files/20913/20913-h.zip	2007-03-26 11:09:02	ebooks/20913
309142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20913/20913-8.txt	2007-03-26 11:09:00	ebooks/20913
121614	application/zip	http://www.gutenberg.org/files/20913/20913-8.zip	2007-03-26 11:09:02	ebooks/20913
225014	application/epub+zip	http://www.gutenberg.org/ebooks/20913.epub.noimages	2020-06-10 03:15:52.950518	ebooks/20913
291143	application/epub+zip	http://www.gutenberg.org/ebooks/20913.epub.images	2020-06-10 03:15:52.178562	ebooks/20913
387039	text/html	http://www.gutenberg.org/files/20913/20913-h/20913-h.htm	2007-03-26 11:09:00	ebooks/20913
309135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20913/20913.txt	2007-03-26 11:09:00	ebooks/20913
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/20913.rdf	2020-06-11 01:16:59.122936	ebooks/20913
900911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20913.kindle.images	2020-06-10 03:15:54.222488	ebooks/20913
121559	application/zip	http://www.gutenberg.org/files/20913/20913.zip	2007-03-26 11:09:02	ebooks/20913
263071	text/html	http://www.gutenberg.org/files/20914/20914-h/20914-h.htm	2007-03-26 12:41:05	ebooks/20914
92542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20914/20914.zip	2007-03-26 12:37:33	ebooks/20914
238626	text/plain	http://www.gutenberg.org/ebooks/20914.txt.utf-8	2020-06-10 03:15:55.973494	ebooks/20914
281876	application/epub+zip	http://www.gutenberg.org/ebooks/20914.epub.images	2020-06-10 03:15:56.75047	ebooks/20914
19981	image/jpeg	http://www.gutenberg.org/cache/epub/20914/pg20914.cover.medium.jpg	2020-06-10 03:15:59.370428	ebooks/20914
5178	image/jpeg	http://www.gutenberg.org/cache/epub/20914/pg20914.cover.small.jpg	2020-06-10 03:15:59.219429	ebooks/20914
147500	application/epub+zip	http://www.gutenberg.org/ebooks/20914.epub.noimages	2020-06-10 03:15:57.386457	ebooks/20914
170974	text/html	http://www.gutenberg.org/files/20914/20914-h.zip	2007-03-26 12:41:14	ebooks/20914
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/20914.rdf	2020-06-11 01:16:59.146928	ebooks/20914
238625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20914/20914.txt	2007-03-26 12:37:33	ebooks/20914
807744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20914.kindle.images	2020-06-10 03:15:58.24046	ebooks/20914
597756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20914.kindle.noimages	2020-06-10 03:15:59.067448	ebooks/20914
213692	application/zip	http://www.gutenberg.org/files/20915/20915-8.zip	2007-03-27 11:21:56	ebooks/20915
20533	image/jpeg	http://www.gutenberg.org/cache/epub/20915/pg20915.cover.medium.jpg	2020-06-10 03:16:08.293605	ebooks/20915
608817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20915/20015.txt	2007-03-27 11:19:40	ebooks/20915
825505	text/html; charset=utf-8	http://www.gutenberg.org/files/20915/20915-h/20915-h.htm	2007-03-27 11:21:02	ebooks/20915
5142	image/jpeg	http://www.gutenberg.org/cache/epub/20915/pg20915.cover.small.jpg	2020-06-10 03:16:07.92762	ebooks/20915
247658	text/html; charset=utf-8	http://www.gutenberg.org/files/20915/20915-h.zip	2007-03-27 11:21:56	ebooks/20915
608798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20915/20915-8.txt	2007-03-27 11:19:04	ebooks/20915
1450610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20915.kindle.noimages	2020-06-10 03:16:07.607613	ebooks/20915
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/20915.rdf	2020-06-11 01:16:59.171926	ebooks/20915
350453	application/epub+zip	http://www.gutenberg.org/ebooks/20915.epub.images	2020-06-10 03:16:01.468412	ebooks/20915
1466627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20915.kindle.images	2020-06-10 03:16:05.064655	ebooks/20915
608851	text/plain	http://www.gutenberg.org/ebooks/20915.txt.utf-8	2020-06-10 03:15:59.743417	ebooks/20915
342312	application/epub+zip	http://www.gutenberg.org/ebooks/20915.epub.noimages	2020-06-10 03:16:02.635703	ebooks/20915
2334910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20916.kindle.images	2020-06-10 03:16:11.911559	ebooks/20916
1227043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20916.kindle.noimages	2020-06-10 03:16:13.290551	ebooks/20916
656417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20916/20916-8.txt	2007-03-27 11:10:18	ebooks/20916
670328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20916/20916-h/20916-h.htm	2007-03-27 11:10:18	ebooks/20916
656415	text/plain	http://www.gutenberg.org/ebooks/20916.txt.utf-8	2020-06-10 03:16:08.985641	ebooks/20916
19972	image/jpeg	http://www.gutenberg.org/cache/epub/20916/pg20916.cover.medium.jpg	2020-06-10 03:16:13.590535	ebooks/20916
4742	image/jpeg	http://www.gutenberg.org/cache/epub/20916/pg20916.cover.small.jpg	2020-06-10 03:16:13.44156	ebooks/20916
18332	application/rdf+xml	http://www.gutenberg.org/ebooks/20916.rdf	2020-06-11 01:16:59.203924	ebooks/20916
601851	application/zip	http://www.gutenberg.org/files/20916/20916-h.zip	2007-03-27 11:10:18	ebooks/20916
304535	application/epub+zip	http://www.gutenberg.org/ebooks/20916.epub.noimages	2020-06-10 03:16:10.348605	ebooks/20916
233350	application/zip	http://www.gutenberg.org/files/20916/20916-8.zip	2007-03-27 11:10:18	ebooks/20916
233315	application/zip	http://www.gutenberg.org/files/20916/20916.zip	2007-03-27 11:10:18	ebooks/20916
1018526	application/epub+zip	http://www.gutenberg.org/ebooks/20916.epub.images	2020-06-10 03:16:09.849586	ebooks/20916
656408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20916/20916.txt	2007-03-27 11:10:18	ebooks/20916
327781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20917/20917-h/20917-h.htm	2007-03-27 12:32:38	ebooks/20917
6291	image/jpeg	http://www.gutenberg.org/cache/epub/20917/pg20917.cover.small.jpg	2020-06-10 03:16:19.006474	ebooks/20917
999125	application/zip	http://www.gutenberg.org/files/20917/20917-h.zip	2007-03-27 12:32:40	ebooks/20917
167459	application/epub+zip	http://www.gutenberg.org/ebooks/20917.epub.noimages	2020-06-10 03:16:16.586507	ebooks/20917
288509	text/plain	http://www.gutenberg.org/ebooks/20917.txt.utf-8	2020-06-10 03:16:13.96656	ebooks/20917
288620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20917/20917.txt	2007-03-27 12:32:38	ebooks/20917
2635066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20917.kindle.images	2020-06-10 03:16:18.08348	ebooks/20917
99901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20917/20917.zip	2007-03-27 12:32:40	ebooks/20917
583723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20917.kindle.noimages	2020-06-10 03:16:18.819495	ebooks/20917
288505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20917/20917-8.txt	2007-03-27 12:32:38	ebooks/20917
33638	image/jpeg	http://www.gutenberg.org/cache/epub/20917/pg20917.cover.medium.jpg	2020-06-10 03:16:19.180473	ebooks/20917
1383906	application/epub+zip	http://www.gutenberg.org/ebooks/20917.epub.images	2020-06-10 03:16:14.999617	ebooks/20917
99914	application/zip	http://www.gutenberg.org/files/20917/20917-8.zip	2007-03-27 12:32:40	ebooks/20917
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/20917.rdf	2020-06-11 01:16:59.230931	ebooks/20917
619813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20918.kindle.noimages	2020-06-10 03:16:22.69542	ebooks/20918
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/20918.rdf	2020-06-11 01:16:59.254925	ebooks/20918
273147	text/plain	http://www.gutenberg.org/ebooks/20918.txt.utf-8	2020-06-10 03:16:19.600473	ebooks/20918
279014	application/epub+zip	http://www.gutenberg.org/ebooks/20918.epub.images	2020-06-10 03:16:20.347459	ebooks/20918
153205	application/epub+zip	http://www.gutenberg.org/ebooks/20918.epub.noimages	2020-06-10 03:16:21.02449	ebooks/20918
4483	image/jpeg	http://www.gutenberg.org/cache/epub/20918/pg20918.cover.small.jpg	2020-06-10 03:16:22.845417	ebooks/20918
15778	image/jpeg	http://www.gutenberg.org/cache/epub/20918/pg20918.cover.medium.jpg	2020-06-10 03:16:22.992448	ebooks/20918
273146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20918/20918.txt	2007-03-27 13:06:51	ebooks/20918
106780	application/zip	http://www.gutenberg.org/files/20918/20918.zip	2007-03-27 13:06:51	ebooks/20918
816394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20918.kindle.images	2020-06-10 03:16:21.867463	ebooks/20918
289896	text/html	http://www.gutenberg.org/files/20918/20918-h/20918-h.htm	2007-03-27 13:10:30	ebooks/20918
180570	application/zip	http://www.gutenberg.org/files/20918/20918-h.zip	2007-03-27 13:10:40	ebooks/20918
20108	image/jpeg	http://www.gutenberg.org/cache/epub/20919/pg20919.cover.medium.jpg	2020-06-10 03:16:26.933579	ebooks/20919
173519	application/epub+zip	http://www.gutenberg.org/ebooks/20919.epub.images	2020-06-10 03:16:24.050448	ebooks/20919
713671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20919.kindle.images	2020-06-10 03:16:25.572386	ebooks/20919
293757	text/plain	http://www.gutenberg.org/ebooks/20919.txt.utf-8	2020-06-10 03:16:23.354431	ebooks/20919
110935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20919/20919.zip	2007-03-28 03:17:34	ebooks/20919
713663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20919.kindle.noimages	2020-06-10 03:16:26.620401	ebooks/20919
173519	application/epub+zip	http://www.gutenberg.org/ebooks/20919.epub.noimages	2020-06-10 03:16:24.566408	ebooks/20919
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/20919.rdf	2020-06-11 01:16:59.281924	ebooks/20919
117986	application/zip	http://www.gutenberg.org/files/20919/20919-h.zip	2007-03-28 03:17:34	ebooks/20919
293780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20919/20919.txt	2007-03-28 03:17:32	ebooks/20919
327979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20919/20919-h/20919-h.htm	2007-03-28 03:17:32	ebooks/20919
5351	image/jpeg	http://www.gutenberg.org/cache/epub/20919/pg20919.cover.small.jpg	2020-06-10 03:16:26.77863	ebooks/20919
293787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20919/20919-8.txt	2007-03-28 03:17:32	ebooks/20919
110954	application/zip	http://www.gutenberg.org/files/20919/20919-8.zip	2007-03-28 03:17:34	ebooks/20919
1305356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2092.kindle.images	2020-06-01 01:26:35.521458	ebooks/2092
794968	text/html	http://www.gutenberg.org/ebooks/2092.html.images	2020-06-01 01:26:33.611506	ebooks/2092
794968	text/html	http://www.gutenberg.org/ebooks/2092.html.noimages	2020-06-01 01:26:33.771492	ebooks/2092
762737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2092/2092.txt	2015-04-03 07:45:28	ebooks/2092
275247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2092/2092.zip	2015-04-03 07:45:50	ebooks/2092
323112	application/epub+zip	http://www.gutenberg.org/ebooks/2092.epub.images	2020-06-01 01:26:34.037479	ebooks/2092
1305275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2092.kindle.noimages	2020-06-01 01:26:36.892464	ebooks/2092
763385	text/plain	http://www.gutenberg.org/ebooks/2092.txt.utf-8	2020-06-01 01:26:33.226475	ebooks/2092
21607	image/jpeg	http://www.gutenberg.org/cache/epub/2092/pg2092.cover.medium.jpg	2020-06-01 01:26:36.945435	ebooks/2092
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/2092.rdf	2020-06-11 01:01:50.89908	ebooks/2092
4833	image/jpeg	http://www.gutenberg.org/cache/epub/2092/pg2092.cover.small.jpg	2020-06-01 01:26:36.92044	ebooks/2092
323111	application/epub+zip	http://www.gutenberg.org/ebooks/2092.epub.noimages	2020-06-01 01:26:34.180472	ebooks/2092
212265	application/zip	http://www.gutenberg.org/files/20920/20920-h.zip	2007-03-28 03:22:40	ebooks/20920
31438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20920/20920.zip	2007-03-28 03:22:40	ebooks/20920
3448	image/jpeg	http://www.gutenberg.org/cache/epub/20920/pg20920.cover.small.jpg	2020-06-10 03:16:29.460536	ebooks/20920
13394	image/jpeg	http://www.gutenberg.org/cache/epub/20920/pg20920.cover.medium.jpg	2020-06-10 03:16:29.600557	ebooks/20920
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/20920.rdf	2020-06-11 01:16:59.307107	ebooks/20920
305478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20920.kindle.noimages	2020-06-10 03:16:29.319543	ebooks/20920
85713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20920/20920-h/20920-h.htm	2007-03-28 03:22:38	ebooks/20920
465414	application/epub+zip	http://www.gutenberg.org/ebooks/20920.epub.images	2020-06-10 03:16:27.801554	ebooks/20920
84418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20920/20920.txt	2007-03-28 03:22:38	ebooks/20920
84390	text/plain	http://www.gutenberg.org/ebooks/20920.txt.utf-8	2020-06-10 03:16:27.320569	ebooks/20920
83850	application/epub+zip	http://www.gutenberg.org/ebooks/20920.epub.noimages	2020-06-10 03:16:28.187555	ebooks/20920
1295240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20920.kindle.images	2020-06-10 03:16:28.808565	ebooks/20920
5507	image/jpeg	http://www.gutenberg.org/cache/epub/20921/pg20921.cover.small.jpg	2020-06-10 03:16:33.608481	ebooks/20921
217988	application/epub+zip	http://www.gutenberg.org/ebooks/20921.epub.noimages	2020-06-10 03:16:31.280545	ebooks/20921
139102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20921/20921-8.zip	2007-03-28 03:26:08	ebooks/20921
842548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20921.kindle.noimages	2020-06-10 03:16:33.448558	ebooks/20921
842556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20921.kindle.images	2020-06-10 03:16:32.36354	ebooks/20921
368495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20921/20921.txt	2007-03-28 03:26:08	ebooks/20921
21724	image/jpeg	http://www.gutenberg.org/cache/epub/20921/pg20921.cover.medium.jpg	2020-06-10 03:16:33.763481	ebooks/20921
402999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20921/20921-h/20921-h.htm	2007-03-28 03:26:08	ebooks/20921
217988	application/epub+zip	http://www.gutenberg.org/ebooks/20921.epub.images	2020-06-10 03:16:30.709531	ebooks/20921
368503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20921/20921-8.txt	2007-03-28 03:26:08	ebooks/20921
368563	text/plain	http://www.gutenberg.org/ebooks/20921.txt.utf-8	2020-06-10 03:16:29.950534	ebooks/20921
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/20921.rdf	2020-06-11 01:16:59.333112	ebooks/20921
147369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20921/20921-h.zip	2007-03-28 03:26:08	ebooks/20921
139015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20921/20921.zip	2007-03-28 03:26:08	ebooks/20921
6370	image/jpeg	http://www.gutenberg.org/cache/epub/20922/pg20922.cover.small.jpg	2020-06-10 03:16:38.021463	ebooks/20922
976783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20922.kindle.images	2020-06-10 03:16:36.833452	ebooks/20922
286117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20922/20922-h/20922-h.htm	2007-03-28 06:48:06	ebooks/20922
172137	application/epub+zip	http://www.gutenberg.org/ebooks/20922.epub.noimages	2020-06-10 03:16:35.575484	ebooks/20922
297043	application/epub+zip	http://www.gutenberg.org/ebooks/20922.epub.images	2020-06-10 03:16:34.98147	ebooks/20922
32268	image/jpeg	http://www.gutenberg.org/cache/epub/20922/pg20922.cover.medium.jpg	2020-06-10 03:16:38.178426	ebooks/20922
251959	text/plain	http://www.gutenberg.org/ebooks/20922.txt.utf-8	2020-06-10 03:16:34.140479	ebooks/20922
251987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20922/20922.txt	2007-03-28 06:48:06	ebooks/20922
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/20922.rdf	2020-06-11 01:16:59.357111	ebooks/20922
223281	application/zip	http://www.gutenberg.org/files/20922/20922-h.zip	2007-03-28 06:48:08	ebooks/20922
91844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20922/20922.zip	2007-03-28 06:48:08	ebooks/20922
696597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20922.kindle.noimages	2020-06-10 03:16:37.864439	ebooks/20922
275568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20923/20923-h/20923-h.htm	2007-03-28 06:56:24	ebooks/20923
242736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20923/20923-8.txt	2007-03-28 06:56:24	ebooks/20923
4705	image/jpeg	http://www.gutenberg.org/cache/epub/20923/pg20923.cover.small.jpg	2020-06-10 03:16:41.974677	ebooks/20923
160185	application/epub+zip	http://www.gutenberg.org/ebooks/20923.epub.noimages	2020-06-10 03:16:39.946404	ebooks/20923
536660	application/epub+zip	http://www.gutenberg.org/ebooks/20923.epub.images	2020-06-10 03:16:39.31243	ebooks/20923
1185032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20923.kindle.images	2020-06-10 03:16:40.914393	ebooks/20923
17733	image/jpeg	http://www.gutenberg.org/cache/epub/20923/pg20923.cover.medium.jpg	2020-06-10 03:16:42.12668	ebooks/20923
689902	application/zip	http://www.gutenberg.org/files/20923/20923-h.zip	2007-03-28 06:56:24	ebooks/20923
242860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20923/20923.txt	2007-03-28 06:56:24	ebooks/20923
91643	application/zip	http://www.gutenberg.org/files/20923/20923.zip	2007-03-28 06:56:24	ebooks/20923
242956	text/plain	http://www.gutenberg.org/ebooks/20923.txt.utf-8	2020-06-10 03:16:38.550434	ebooks/20923
17118	application/rdf+xml	http://www.gutenberg.org/ebooks/20923.rdf	2020-06-11 01:16:59.387109	ebooks/20923
91665	application/zip	http://www.gutenberg.org/files/20923/20923-8.zip	2007-03-28 06:56:24	ebooks/20923
624737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20923.kindle.noimages	2020-06-10 03:16:41.819676	ebooks/20923
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/20924.rdf	2020-06-11 01:16:59.414119	ebooks/20924
771431	application/epub+zip	http://www.gutenberg.org/ebooks/20924.epub.images	2020-06-10 03:16:43.695663	ebooks/20924
101134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20924/20924.zip	2007-03-28 07:05:08	ebooks/20924
101183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20924/20924-8.zip	2007-03-28 07:05:08	ebooks/20924
667312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20924.kindle.noimages	2020-06-10 03:16:48.100611	ebooks/20924
5807	image/jpeg	http://www.gutenberg.org/cache/epub/20924/pg20924.cover.small.jpg	2020-06-10 03:16:48.148603	ebooks/20924
287010	text/plain	http://www.gutenberg.org/ebooks/20924.txt.utf-8	2020-06-10 03:16:42.500667	ebooks/20924
45898	image/jpeg	http://www.gutenberg.org/cache/epub/20924/pg20924.cover.medium.jpg	2020-06-10 03:16:48.193605	ebooks/20924
794297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20924/20924-h.zip	2007-03-28 07:05:08	ebooks/20924
2067364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20924.kindle.images	2020-06-10 03:16:47.202618	ebooks/20924
361611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20924/20924-h/20924-h.htm	2007-03-28 07:05:06	ebooks/20924
286985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20924/20924.txt	2007-03-28 07:05:06	ebooks/20924
286980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20924/20924-8.txt	2007-03-28 07:05:06	ebooks/20924
181072	application/epub+zip	http://www.gutenberg.org/ebooks/20924.epub.noimages	2020-06-10 03:16:44.113656	ebooks/20924
112861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20925/20925.zip	2007-03-28 07:41:32	ebooks/20925
314299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20925/20925-h/20925-h.htm	2007-03-28 07:40:30	ebooks/20925
285558	text/plain	http://www.gutenberg.org/ebooks/20925.txt.utf-8	2020-06-10 03:16:48.425612	ebooks/20925
174354	application/epub+zip	http://www.gutenberg.org/ebooks/20925.epub.noimages	2020-06-10 03:16:51.715592	ebooks/20925
4618	image/jpeg	http://www.gutenberg.org/cache/epub/20925/pg20925.cover.small.jpg	2020-06-10 03:16:59.792454	ebooks/20925
18316336	application/zip	http://www.gutenberg.org/files/20925/20925-h.zip	2007-03-28 07:41:34	ebooks/20925
285586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20925/20925.txt	2007-03-28 07:36:40	ebooks/20925
30806794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20925.kindle.images	2020-06-10 03:16:58.595476	ebooks/20925
19366	image/jpeg	http://www.gutenberg.org/cache/epub/20925/pg20925.cover.medium.jpg	2020-06-10 03:16:59.979441	ebooks/20925
15242239	application/epub+zip	http://www.gutenberg.org/ebooks/20925.epub.images	2020-06-10 03:16:51.241611	ebooks/20925
688418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20925.kindle.noimages	2020-06-10 03:16:59.605447	ebooks/20925
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/20925.rdf	2020-06-11 01:16:59.438107	ebooks/20925
20276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20926/20926.zip	2007-03-28 09:47:23	ebooks/20926
21208	text/html	http://www.gutenberg.org/files/20926/20926-h.zip	2007-03-28 09:47:23	ebooks/20926
275235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20926.kindle.images	2020-06-10 03:17:01.972443	ebooks/20926
69709	application/epub+zip	http://www.gutenberg.org/ebooks/20926.epub.images	2020-06-10 03:17:00.869441	ebooks/20926
79588	text/html	http://www.gutenberg.org/files/20926/20926-h/20926-h.htm	2007-03-28 09:45:13	ebooks/20926
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/20926.rdf	2020-06-11 01:16:59.461108	ebooks/20926
70170	text/plain	http://www.gutenberg.org/ebooks/20926.txt.utf-8	2020-06-10 03:17:00.408444	ebooks/20926
15114	image/jpeg	http://www.gutenberg.org/cache/epub/20926/pg20926.cover.medium.jpg	2020-06-10 03:17:02.998403	ebooks/20926
70169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20926/20926.txt	2007-03-28 09:47:23	ebooks/20926
275227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20926.kindle.noimages	2020-06-10 03:17:02.695414	ebooks/20926
4121	image/jpeg	http://www.gutenberg.org/cache/epub/20926/pg20926.cover.small.jpg	2020-06-10 03:17:02.847433	ebooks/20926
69709	application/epub+zip	http://www.gutenberg.org/ebooks/20926.epub.noimages	2020-06-10 03:17:01.244434	ebooks/20926
222095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20927/20927.zip	2007-03-29 06:27:10	ebooks/20927
339202	application/epub+zip	http://www.gutenberg.org/ebooks/20927.epub.noimages	2020-06-10 03:17:07.722559	ebooks/20927
636990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20927/20927.txt	2007-03-29 06:27:08	ebooks/20927
222968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20927/20927-8.zip	2007-03-29 06:27:10	ebooks/20927
638038	text/plain	http://www.gutenberg.org/ebooks/20927.txt.utf-8	2020-06-10 03:17:03.375407	ebooks/20927
5227	image/jpeg	http://www.gutenberg.org/cache/epub/20927/pg20927.cover.small.jpg	2020-06-10 03:17:15.507445	ebooks/20927
658942	application/epub+zip	http://www.gutenberg.org/ebooks/20927.epub.images	2020-06-10 03:17:05.540411	ebooks/20927
873107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20927/20927-h/20927-h.htm	2007-03-29 06:27:08	ebooks/20927
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/20927.rdf	2020-06-11 01:16:59.486115	ebooks/20927
571282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20927/20927-h.zip	2007-03-29 06:27:10	ebooks/20927
636994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20927/20927-8.txt	2007-03-29 06:27:08	ebooks/20927
26036	image/jpeg	http://www.gutenberg.org/cache/epub/20927/pg20927.cover.medium.jpg	2020-06-10 03:17:15.869442	ebooks/20927
2360637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20928.kindle.images	2020-06-10 03:17:23.603641	ebooks/20928
499891	text/html; charset=us-ascii	http://www.gutenberg.org/files/20928/20928-h/20928-h.htm	2007-03-29 07:33:06	ebooks/20928
792127	text/html; charset=us-ascii	http://www.gutenberg.org/files/20928/20928-h.zip	2007-03-29 07:33:06	ebooks/20928
443293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20928/20928-8.txt	2007-03-29 07:33:04	ebooks/20928
443284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20928/20928.txt	2007-03-29 07:33:04	ebooks/20928
28890	image/jpeg	http://www.gutenberg.org/cache/epub/20928/pg20928.cover.medium.jpg	2020-06-10 03:17:25.337629	ebooks/20928
166376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20928/20928-8.zip	2007-03-29 07:33:06	ebooks/20928
443294	text/plain	http://www.gutenberg.org/ebooks/20928.txt.utf-8	2020-06-10 03:17:16.737448	ebooks/20928
166318	application/zip	http://www.gutenberg.org/files/20928/20928.zip	2007-03-29 07:33:06	ebooks/20928
1033352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20928.kindle.noimages	2020-06-10 03:17:25.002652	ebooks/20928
261900	application/epub+zip	http://www.gutenberg.org/ebooks/20928.epub.noimages	2020-06-10 03:17:18.987419	ebooks/20928
5914	image/jpeg	http://www.gutenberg.org/cache/epub/20928/pg20928.cover.small.jpg	2020-06-10 03:17:25.171626	ebooks/20928
838825	application/epub+zip	http://www.gutenberg.org/ebooks/20928.epub.images	2020-06-10 03:17:18.346445	ebooks/20928
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/20928.rdf	2020-06-11 01:16:59.516114	ebooks/20928
501910	text/plain	http://www.gutenberg.org/ebooks/20929.txt.utf-8	2020-06-10 03:17:25.73966	ebooks/20929
204323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20929/20929-8.zip	2007-03-29 07:41:04	ebooks/20929
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/20929.rdf	2020-06-11 01:16:59.542119	ebooks/20929
1107551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20929.kindle.noimages	2020-06-10 03:17:30.036559	ebooks/20929
501885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20929/20929.txt	2007-03-29 07:41:04	ebooks/20929
215376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20929/20929-h.zip	2007-03-29 07:41:04	ebooks/20929
5227	image/jpeg	http://www.gutenberg.org/cache/epub/20929/pg20929.cover.small.jpg	2020-06-10 03:17:30.195554	ebooks/20929
17863	image/jpeg	http://www.gutenberg.org/cache/epub/20929/pg20929.cover.medium.jpg	2020-06-10 03:17:30.350559	ebooks/20929
554711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20929/20929-h/20929-h.htm	2007-03-29 07:41:04	ebooks/20929
277138	application/epub+zip	http://www.gutenberg.org/ebooks/20929.epub.images	2020-06-10 03:17:26.543631	ebooks/20929
277137	application/epub+zip	http://www.gutenberg.org/ebooks/20929.epub.noimages	2020-06-10 03:17:27.116607	ebooks/20929
204220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20929/20929.zip	2007-03-29 07:41:04	ebooks/20929
1107560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20929.kindle.images	2020-06-10 03:17:28.571582	ebooks/20929
501881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20929/20929-8.txt	2007-03-29 07:41:04	ebooks/20929
718552	text/html	http://www.gutenberg.org/ebooks/2093.html.images	2020-06-01 01:26:37.479441	ebooks/2093
1215357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2093.kindle.images	2020-06-01 01:26:39.503597	ebooks/2093
294941	application/epub+zip	http://www.gutenberg.org/ebooks/2093.epub.images	2020-06-01 01:26:37.925497	ebooks/2093
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/2093.rdf	2020-06-11 01:01:50.928107	ebooks/2093
660470	text/plain	http://www.gutenberg.org/ebooks/2093.txt.utf-8	2020-06-01 01:26:37.076436	ebooks/2093
660469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2093/2093.txt	2015-04-03 07:46:38	ebooks/2093
1215341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2093.kindle.noimages	2020-06-01 01:26:40.911576	ebooks/2093
294941	application/epub+zip	http://www.gutenberg.org/ebooks/2093.epub.noimages	2020-06-01 01:26:38.109629	ebooks/2093
21614	image/jpeg	http://www.gutenberg.org/cache/epub/2093/pg2093.cover.medium.jpg	2020-06-01 01:26:40.96665	ebooks/2093
718552	text/html	http://www.gutenberg.org/ebooks/2093.html.noimages	2020-06-01 01:26:37.621457	ebooks/2093
238152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2093/2093.zip	2015-04-03 07:47:16	ebooks/2093
4817	image/jpeg	http://www.gutenberg.org/cache/epub/2093/pg2093.cover.small.jpg	2020-06-01 01:26:40.940607	ebooks/2093
2408698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20930.kindle.images	2020-06-10 03:17:35.098523	ebooks/20930
144523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20930/20930-8.txt	2007-03-29 09:10:46	ebooks/20930
1022622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20930/20930-h.zip	2007-03-29 09:10:50	ebooks/20930
49367	application/zip	http://www.gutenberg.org/files/20930/20930-8.zip	2007-03-29 09:10:50	ebooks/20930
1354997	application/epub+zip	http://www.gutenberg.org/ebooks/20930.epub.images	2020-06-10 03:17:33.030543	ebooks/20930
14691	image/jpeg	http://www.gutenberg.org/cache/epub/20930/pg20930.cover.medium.jpg	2020-06-10 03:17:36.043482	ebooks/20930
147019	text/plain	http://www.gutenberg.org/ebooks/20930.txt.utf-8	2020-06-10 03:17:30.718599	ebooks/20930
401587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20930.kindle.noimages	2020-06-10 03:17:35.745493	ebooks/20930
4211	image/jpeg	http://www.gutenberg.org/cache/epub/20930/pg20930.cover.small.jpg	2020-06-10 03:17:35.895482	ebooks/20930
99191	application/epub+zip	http://www.gutenberg.org/ebooks/20930.epub.noimages	2020-06-10 03:17:33.514514	ebooks/20930
177758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20930/20930-h/20930-h.htm	2007-03-29 09:10:48	ebooks/20930
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/20930.rdf	2020-06-11 01:16:59.566117	ebooks/20930
92127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20931/20931.txt	2007-03-29 09:16:56	ebooks/20931
92221	text/plain; charset=utf-8	http://www.gutenberg.org/files/20931/20931-0.txt	2007-03-29 09:19:32	ebooks/20931
39111	text/html; charset=utf-8	http://www.gutenberg.org/files/20931/20931-h.zip	2007-03-29 09:19:36	ebooks/20931
36969	application/zip	http://www.gutenberg.org/files/20931/20931.zip	2007-03-29 09:19:34	ebooks/20931
87876	application/epub+zip	http://www.gutenberg.org/ebooks/20931.epub.noimages	2020-06-10 03:17:37.129474	ebooks/20931
87877	application/epub+zip	http://www.gutenberg.org/ebooks/20931.epub.images	2020-06-10 03:17:36.732497	ebooks/20931
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/20931.rdf	2020-06-11 01:16:59.591106	ebooks/20931
20803	image/jpeg	http://www.gutenberg.org/cache/epub/20931/pg20931.cover.medium.jpg	2020-06-10 03:17:37.45847	ebooks/20931
4783	image/jpeg	http://www.gutenberg.org/cache/epub/20931/pg20931.cover.small.jpg	2020-06-10 03:17:37.316489	ebooks/20931
37102	text/plain; charset=utf-8	http://www.gutenberg.org/files/20931/20931-0.zip	2007-03-29 09:19:34	ebooks/20931
105999	text/html; charset=utf-8	http://www.gutenberg.org/files/20931/20931-h/20931-h.htm	2007-03-29 09:19:34	ebooks/20931
383732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20932.kindle.noimages	2020-06-10 03:17:41.067461	ebooks/20932
163184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20932/20932-h/20932-h.htm	2018-02-04 06:43:58	ebooks/20932
5186	image/jpeg	http://www.gutenberg.org/cache/epub/20932/pg20932.cover.small.jpg	2020-06-10 03:17:41.221423	ebooks/20932
125984	application/epub+zip	http://www.gutenberg.org/ebooks/20932.epub.noimages	2020-06-10 03:17:39.889448	ebooks/20932
56858	application/zip	http://www.gutenberg.org/files/20932/20932-h.zip	2018-02-04 06:44:32	ebooks/20932
50615	application/zip	http://www.gutenberg.org/files/20932/20932.zip	2018-02-04 06:44:32	ebooks/20932
131481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20932/20932.txt	2018-02-04 06:43:00	ebooks/20932
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/20932.rdf	2020-06-11 01:16:59.619105	ebooks/20932
131109	text/plain; charset=utf-8	http://www.gutenberg.org/files/20932/20932-0.txt	2018-02-04 06:43:58	ebooks/20932
131481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20932/20932-8.txt	2018-02-04 06:42:38	ebooks/20932
24466	image/jpeg	http://www.gutenberg.org/cache/epub/20932/pg20932.cover.medium.jpg	2020-06-10 03:17:41.375412	ebooks/20932
50657	application/zip	http://www.gutenberg.org/files/20932/20932-8.zip	2018-02-04 06:44:32	ebooks/20932
50528	application/zip	http://www.gutenberg.org/files/20932/20932-0.zip	2018-02-04 06:44:32	ebooks/20932
129874	application/epub+zip	http://www.gutenberg.org/ebooks/20932.epub.images	2020-06-10 03:17:38.396533	ebooks/20932
472794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20932.kindle.images	2020-06-10 03:17:40.617437	ebooks/20932
271930	text/plain	http://www.gutenberg.org/ebooks/20933.txt.utf-8	2020-06-10 03:17:41.748411	ebooks/20933
23893	image/jpeg	http://www.gutenberg.org/cache/epub/20933/pg20933.cover.medium.jpg	2020-06-10 03:17:45.388407	ebooks/20933
172489	application/epub+zip	http://www.gutenberg.org/ebooks/20933.epub.noimages	2020-06-10 03:17:42.889411	ebooks/20933
296902	text/html	http://www.gutenberg.org/files/20933/20933-h/20933-h.htm	2018-11-01 01:24:20	ebooks/20933
172489	application/epub+zip	http://www.gutenberg.org/ebooks/20933.epub.images	2020-06-10 03:17:42.395427	ebooks/20933
106913	text/html	http://www.gutenberg.org/files/20933/20933-h.zip	2018-11-01 01:24:32	ebooks/20933
692569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20933.kindle.images	2020-06-10 03:17:43.98339	ebooks/20933
102092	application/zip	http://www.gutenberg.org/files/20933/20933.zip	2018-11-01 01:24:32	ebooks/20933
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/20933.rdf	2020-06-11 01:16:59.644119	ebooks/20933
271929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20933/20933.txt	2018-11-01 01:24:20	ebooks/20933
5860	image/jpeg	http://www.gutenberg.org/cache/epub/20933/pg20933.cover.small.jpg	2020-06-10 03:17:45.235394	ebooks/20933
692561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20933.kindle.noimages	2020-06-10 03:17:45.081405	ebooks/20933
287572	text/html	http://www.gutenberg.org/files/20934/20934-h/20934-h.htm	2007-03-29 13:01:40	ebooks/20934
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/20934.rdf	2020-06-11 01:16:59.670109	ebooks/20934
107140	application/zip	http://www.gutenberg.org/files/20934/20934-h.zip	2007-03-29 13:06:51	ebooks/20934
23975	image/jpeg	http://www.gutenberg.org/cache/epub/20934/pg20934.cover.medium.jpg	2020-06-10 03:17:49.056518	ebooks/20934
172285	application/epub+zip	http://www.gutenberg.org/ebooks/20934.epub.noimages	2020-06-10 03:17:46.846556	ebooks/20934
678863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20934.kindle.noimages	2020-06-10 03:17:48.758519	ebooks/20934
260231	text/plain	http://www.gutenberg.org/ebooks/20934.txt.utf-8	2020-06-10 03:17:45.765626	ebooks/20934
678871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20934.kindle.images	2020-06-10 03:17:47.802543	ebooks/20934
5871	image/jpeg	http://www.gutenberg.org/cache/epub/20934/pg20934.cover.small.jpg	2020-06-10 03:17:48.907527	ebooks/20934
101499	application/zip	http://www.gutenberg.org/files/20934/20934.zip	2007-03-29 13:06:51	ebooks/20934
260230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20934/20934.txt	2007-03-29 13:06:51	ebooks/20934
172285	application/epub+zip	http://www.gutenberg.org/ebooks/20934.epub.images	2020-06-10 03:17:46.366554	ebooks/20934
94569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20935/20935-8.zip	2007-03-29 13:36:27	ebooks/20935
154727	application/epub+zip	http://www.gutenberg.org/ebooks/20935.epub.noimages	2020-06-10 03:17:50.5645	ebooks/20935
5224	image/jpeg	http://www.gutenberg.org/cache/epub/20935/pg20935.cover.small.jpg	2020-06-10 03:17:52.488483	ebooks/20935
154727	application/epub+zip	http://www.gutenberg.org/ebooks/20935.epub.images	2020-06-10 03:17:50.050515	ebooks/20935
288066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20935/20935-h/20935-h.htm	2007-03-29 13:40:51	ebooks/20935
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/20935.rdf	2020-06-11 01:16:59.696118	ebooks/20935
101890	application/zip	http://www.gutenberg.org/files/20935/20935-h.zip	2007-03-29 13:41:21	ebooks/20935
614787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20935.kindle.noimages	2020-06-10 03:17:52.335477	ebooks/20935
255941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20935/20935-8.txt	2007-03-29 13:36:27	ebooks/20935
94495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20935/20935.zip	2007-03-29 13:36:27	ebooks/20935
255949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20935/20935.txt	2007-03-29 13:36:27	ebooks/20935
17450	image/jpeg	http://www.gutenberg.org/cache/epub/20935/pg20935.cover.medium.jpg	2020-06-10 03:17:52.639476	ebooks/20935
256313	text/plain	http://www.gutenberg.org/ebooks/20935.txt.utf-8	2020-06-10 03:17:49.413533	ebooks/20935
614795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20935.kindle.images	2020-06-10 03:17:51.441497	ebooks/20935
592992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20936.kindle.images	2020-06-10 03:17:55.06948	ebooks/20936
146945	application/epub+zip	http://www.gutenberg.org/ebooks/20936.epub.noimages	2020-06-10 03:17:54.242463	ebooks/20936
255283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20936/20936-h/20936-h.htm	2007-03-29 13:55:16	ebooks/20936
146946	application/epub+zip	http://www.gutenberg.org/ebooks/20936.epub.images	2020-06-10 03:17:53.625483	ebooks/20936
592983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20936.kindle.noimages	2020-06-10 03:17:55.89843	ebooks/20936
94066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20936/20936-h.zip	2007-03-29 13:55:16	ebooks/20936
87735	application/zip	http://www.gutenberg.org/files/20936/20936.zip	2007-03-29 13:55:16	ebooks/20936
4590	image/jpeg	http://www.gutenberg.org/cache/epub/20936/pg20936.cover.small.jpg	2020-06-10 03:17:56.050443	ebooks/20936
228498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20936/20936.txt	2007-03-29 13:55:16	ebooks/20936
16894	image/jpeg	http://www.gutenberg.org/cache/epub/20936/pg20936.cover.medium.jpg	2020-06-10 03:17:56.200431	ebooks/20936
228488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20936/20936-8.txt	2007-03-29 13:55:16	ebooks/20936
87792	application/zip	http://www.gutenberg.org/files/20936/20936-8.zip	2007-03-29 13:55:16	ebooks/20936
228492	text/plain	http://www.gutenberg.org/ebooks/20936.txt.utf-8	2020-06-10 03:17:53.00549	ebooks/20936
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/20936.rdf	2020-06-11 01:16:59.724117	ebooks/20936
128039	application/epub+zip	http://www.gutenberg.org/ebooks/20937.epub.images	2020-06-10 03:17:57.191429	ebooks/20937
174705	text/plain; charset=utf-8	http://www.gutenberg.org/files/20937/20937-0.txt	2007-04-03 08:31:00	ebooks/20937
128039	application/epub+zip	http://www.gutenberg.org/ebooks/20937.epub.noimages	2020-06-10 03:17:57.857416	ebooks/20937
20960	image/jpeg	http://www.gutenberg.org/cache/epub/20937/pg20937.cover.medium.jpg	2020-06-10 03:17:59.503412	ebooks/20937
68021	text/html	http://www.gutenberg.org/files/20937/20937-h.zip	2007-04-03 08:33:48	ebooks/20937
504179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20937.kindle.images	2020-06-10 03:17:58.529426	ebooks/20937
504175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20937.kindle.noimages	2020-06-10 03:17:59.204386	ebooks/20937
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/20937.rdf	2020-06-11 01:16:59.751117	ebooks/20937
62949	application/zip	http://www.gutenberg.org/files/20937/20937-8.zip	2007-04-03 08:33:48	ebooks/20937
63099	application/zip	http://www.gutenberg.org/files/20937/20937-0.zip	2007-04-03 08:33:48	ebooks/20937
4918	image/jpeg	http://www.gutenberg.org/cache/epub/20937/pg20937.cover.small.jpg	2020-06-10 03:17:59.354385	ebooks/20937
173103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20937/20937-8.txt	2007-04-03 08:30:36	ebooks/20937
201151	text/html	http://www.gutenberg.org/files/20937/20937-h/20937-h.htm	2007-04-03 08:32:54	ebooks/20937
104289	text/plain	http://www.gutenberg.org/ebooks/20938.txt.utf-8	2020-06-10 03:17:59.868719	ebooks/20938
38103	application/zip	http://www.gutenberg.org/files/20938/20938.zip	2007-03-30 09:01:03	ebooks/20938
38107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20938/20938-8.zip	2007-03-30 09:00:50	ebooks/20938
126561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20938/20938-h/20938-h.htm	2007-03-30 08:58:23	ebooks/20938
1241349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20938.kindle.images	2020-06-10 03:18:02.044663	ebooks/20938
104316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20938/20938-8.txt	2007-03-30 08:57:12	ebooks/20938
415513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20938.kindle.noimages	2020-06-10 03:18:02.746645	ebooks/20938
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/20938.rdf	2020-06-11 01:16:59.778105	ebooks/20938
104383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20938/20938.txt	2007-03-30 08:56:42	ebooks/20938
491460	application/epub+zip	http://www.gutenberg.org/ebooks/20938.epub.images	2020-06-10 03:18:00.545726	ebooks/20938
5191	image/jpeg	http://www.gutenberg.org/cache/epub/20938/pg20938.cover.small.jpg	2020-06-10 03:18:02.900669	ebooks/20938
329454	application/epub+zip	http://www.gutenberg.org/ebooks/20950.epub.noimages	2020-06-10 03:19:01.065421	ebooks/20950
22696	image/jpeg	http://www.gutenberg.org/cache/epub/20938/pg20938.cover.medium.jpg	2020-06-10 03:18:03.055635	ebooks/20938
114625	application/epub+zip	http://www.gutenberg.org/ebooks/20938.epub.noimages	2020-06-10 03:18:01.100662	ebooks/20938
192088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20938/20938-h.zip	2007-03-30 08:59:11	ebooks/20938
134344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20939/20939.txt	2007-03-29 14:27:24	ebooks/20939
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/20939.rdf	2020-06-11 01:16:59.803112	ebooks/20939
5592	image/jpeg	http://www.gutenberg.org/cache/epub/20939/pg20939.cover.small.jpg	2020-06-10 03:18:07.070632	ebooks/20939
514826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20939.kindle.images	2020-06-10 03:18:05.8256	ebooks/20939
134324	text/plain	http://www.gutenberg.org/ebooks/20939.txt.utf-8	2020-06-10 03:18:03.419668	ebooks/20939
127030	application/epub+zip	http://www.gutenberg.org/ebooks/20939.epub.images	2020-06-10 03:18:04.188622	ebooks/20939
514818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20939.kindle.noimages	2020-06-10 03:18:06.893586	ebooks/20939
53200	application/zip	http://www.gutenberg.org/files/20939/20939-8.zip	2007-03-29 14:27:24	ebooks/20939
53176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20939/20939.zip	2007-03-29 14:27:24	ebooks/20939
23366	image/jpeg	http://www.gutenberg.org/cache/epub/20939/pg20939.cover.medium.jpg	2020-06-10 03:18:07.245587	ebooks/20939
257234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20939/20939-h/20939-h.htm	2007-03-29 14:27:24	ebooks/20939
127030	application/epub+zip	http://www.gutenberg.org/ebooks/20939.epub.noimages	2020-06-10 03:18:04.768648	ebooks/20939
134351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20939/20939-8.txt	2007-03-29 14:27:24	ebooks/20939
63335	application/zip	http://www.gutenberg.org/files/20939/20939-h.zip	2007-03-29 14:27:24	ebooks/20939
715990	text/html	http://www.gutenberg.org/ebooks/2094.html.noimages	2020-06-01 01:26:41.721616	ebooks/2094
304555	application/epub+zip	http://www.gutenberg.org/ebooks/2094.epub.images	2020-06-01 01:26:42.008565	ebooks/2094
4812	image/jpeg	http://www.gutenberg.org/cache/epub/2094/pg2094.cover.small.jpg	2020-06-01 01:26:45.098543	ebooks/2094
655492	text/plain	http://www.gutenberg.org/ebooks/2094.txt.utf-8	2020-06-01 01:26:41.095642	ebooks/2094
21391	image/jpeg	http://www.gutenberg.org/cache/epub/2094/pg2094.cover.medium.jpg	2020-06-01 01:26:45.123559	ebooks/2094
240940	application/zip	http://www.gutenberg.org/files/2094/2094.zip	2015-04-03 07:48:44	ebooks/2094
304555	application/epub+zip	http://www.gutenberg.org/ebooks/2094.epub.noimages	2020-06-01 01:26:42.192588	ebooks/2094
1224571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2094.kindle.images	2020-06-01 01:26:43.63256	ebooks/2094
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/2094.rdf	2020-06-11 01:01:50.952092	ebooks/2094
655522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2094/2094.txt	2015-04-03 07:48:24	ebooks/2094
715990	text/html	http://www.gutenberg.org/ebooks/2094.html.images	2020-06-01 01:26:41.585604	ebooks/2094
1224555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2094.kindle.noimages	2020-06-01 01:26:45.070546	ebooks/2094
185387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20940/20940-8.txt	2007-03-30 04:14:44	ebooks/20940
560260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20940.kindle.noimages	2020-06-10 03:18:10.946538	ebooks/20940
254233	text/html	http://www.gutenberg.org/ebooks/20940.html.noimages	2020-06-10 03:18:08.118586	ebooks/20940
4325	image/jpeg	http://www.gutenberg.org/cache/epub/20940/pg20940.cover.small.jpg	2020-06-10 03:18:11.088532	ebooks/20940
76001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20940/20940-8.zip	2007-03-30 04:14:48	ebooks/20940
143743	application/epub+zip	http://www.gutenberg.org/ebooks/20940.epub.images	2020-06-10 03:18:08.565568	ebooks/20940
254233	text/html	http://www.gutenberg.org/ebooks/20940.html.images	2020-06-10 03:18:07.944635	ebooks/20940
187869	text/plain	http://www.gutenberg.org/ebooks/20940.txt.utf-8	2020-06-10 03:18:07.653582	ebooks/20940
143744	application/epub+zip	http://www.gutenberg.org/ebooks/20940.epub.noimages	2020-06-10 03:18:08.960561	ebooks/20940
560267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20940.kindle.images	2020-06-10 03:18:09.957571	ebooks/20940
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/20940.rdf	2020-06-11 01:16:59.827102	ebooks/20940
17022	image/jpeg	http://www.gutenberg.org/cache/epub/20940/pg20940.cover.medium.jpg	2020-06-10 03:18:11.227532	ebooks/20940
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/20941.rdf	2020-06-11 01:16:59.853101	ebooks/20941
25641	image/jpeg	http://www.gutenberg.org/cache/epub/20941/pg20941.cover.medium.jpg	2020-06-10 03:18:16.033472	ebooks/20941
286915	application/epub+zip	http://www.gutenberg.org/ebooks/20941.epub.images	2020-06-10 03:18:12.754512	ebooks/20941
212383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20941/20941-8.zip	2007-03-30 04:48:48	ebooks/20941
585680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20941/20941.txt	2007-03-30 04:48:48	ebooks/20941
1120775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20941.kindle.noimages	2020-06-10 03:18:15.749475	ebooks/20941
595673	text/html	http://www.gutenberg.org/ebooks/20941.html.noimages	2020-06-10 03:18:12.212534	ebooks/20941
5587	image/jpeg	http://www.gutenberg.org/cache/epub/20941/pg20941.cover.small.jpg	2020-06-10 03:18:15.892471	ebooks/20941
1120783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20941.kindle.images	2020-06-10 03:18:14.47849	ebooks/20941
585671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20941/20941-8.txt	2007-03-30 04:48:48	ebooks/20941
286915	application/epub+zip	http://www.gutenberg.org/ebooks/20941.epub.noimages	2020-06-10 03:18:13.212513	ebooks/20941
212368	application/zip	http://www.gutenberg.org/files/20941/20941.zip	2007-03-30 04:48:48	ebooks/20941
595673	text/html	http://www.gutenberg.org/ebooks/20941.html.images	2020-06-10 03:18:12.024563	ebooks/20941
585644	text/plain	http://www.gutenberg.org/ebooks/20941.txt.utf-8	2020-06-10 03:18:11.576565	ebooks/20941
85530	application/epub+zip	http://www.gutenberg.org/ebooks/20942.epub.noimages	2020-06-10 03:18:17.929453	ebooks/20942
24277	application/zip	http://www.gutenberg.org/files/20942/20942-0.zip	2009-10-03 10:17:56	ebooks/20942
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/20942.rdf	2020-06-11 01:16:59.877106	ebooks/20942
1308982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20942/20942-h.zip	2009-10-03 10:17:56	ebooks/20942
4158574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20942.kindle.images	2020-06-10 03:18:20.034421	ebooks/20942
5559	image/jpeg	http://www.gutenberg.org/cache/epub/20942/pg20942.cover.small.jpg	2020-06-10 03:18:20.704433	ebooks/20942
89484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20942/20942-h/20942-h.htm	2009-09-22 05:56:50	ebooks/20942
1692869	application/epub+zip	http://www.gutenberg.org/ebooks/20942.epub.images	2020-06-10 03:18:17.384508	ebooks/20942
26047	image/jpeg	http://www.gutenberg.org/cache/epub/20942/pg20942.cover.medium.jpg	2020-06-10 03:18:20.84841	ebooks/20942
23818	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/20942/20942-8.zip	2009-10-03 10:17:56	ebooks/20942
60538	text/plain; charset=utf-8	http://www.gutenberg.org/files/20942/20942-0.txt	2009-10-03 10:15:16	ebooks/20942
318080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20942.kindle.noimages	2020-06-10 03:18:20.560426	ebooks/20942
57215	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/20942/20942-8.txt	2009-09-22 05:56:28	ebooks/20942
16770	image/jpeg	http://www.gutenberg.org/cache/epub/20943/pg20943.cover.medium.jpg	2020-06-10 03:18:22.27139	ebooks/20943
35853	application/zip	http://www.gutenberg.org/files/20943/20943-h.zip	2007-03-30 06:12:40	ebooks/20943
4307	image/jpeg	http://www.gutenberg.org/cache/epub/20943/pg20943.cover.small.jpg	2020-06-10 03:18:22.130397	ebooks/20943
84392	text/plain; charset=utf-8	http://www.gutenberg.org/files/20943/20943-0.txt	2007-03-30 06:11:42	ebooks/20943
33979	application/zip	http://www.gutenberg.org/files/20943/20943-0.zip	2007-03-30 06:12:40	ebooks/20943
85503	application/epub+zip	http://www.gutenberg.org/ebooks/20943.epub.images	2020-06-10 03:18:21.539404	ebooks/20943
33872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20943/20943.zip	2007-03-30 06:12:40	ebooks/20943
84385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20943/20943.txt	2007-03-30 06:12:18	ebooks/20943
96574	text/html; charset=utf-8	http://www.gutenberg.org/files/20943/20943-h/20943-h.htm	2007-03-30 06:11:46	ebooks/20943
85502	application/epub+zip	http://www.gutenberg.org/ebooks/20943.epub.noimages	2020-06-10 03:18:21.938396	ebooks/20943
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/20943.rdf	2020-06-11 01:16:59.902112	ebooks/20943
401616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20944/20944-8.txt	2007-03-30 03:32:00	ebooks/20944
941295	application/epub+zip	http://www.gutenberg.org/ebooks/20944.epub.images	2020-06-10 03:18:23.365405	ebooks/20944
245188	application/epub+zip	http://www.gutenberg.org/ebooks/20944.epub.noimages	2020-06-10 03:18:24.089385	ebooks/20944
153445	application/zip	http://www.gutenberg.org/files/20944/20944.zip	2007-03-30 03:32:00	ebooks/20944
432215	application/prs.tei	http://www.gutenberg.org/files/20944/20944-tei/20944-tei.tei	2007-03-30 03:32:00	ebooks/20944
21366	application/rdf+xml	http://www.gutenberg.org/ebooks/20944.rdf	2020-06-11 01:16:59.94011	ebooks/20944
4957	image/jpeg	http://www.gutenberg.org/cache/epub/20944/pg20944.cover.small.jpg	2020-06-10 03:18:27.028561	ebooks/20944
1545319	application/pdf	http://www.gutenberg.org/files/20944/20944-pdf.pdf	2007-03-30 03:32:00	ebooks/20944
977616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20944.kindle.noimages	2020-06-10 03:18:26.862534	ebooks/20944
409133	text/plain; charset=utf-8	http://www.gutenberg.org/files/20944/20944-0.txt	2007-03-30 03:31:00	ebooks/20944
22405	image/jpeg	http://www.gutenberg.org/cache/epub/20944/pg20944.cover.medium.jpg	2020-06-10 03:18:27.191534	ebooks/20944
154862	application/zip	http://www.gutenberg.org/files/20944/20944-0.zip	2007-03-30 03:31:00	ebooks/20944
2790083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20944.kindle.images	2020-06-10 03:18:25.554557	ebooks/20944
794954	application/zip	http://www.gutenberg.org/files/20944/20944-pdf.zip	2007-03-30 03:32:00	ebooks/20944
407003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20944/20944.txt	2007-03-30 03:32:00	ebooks/20944
613758	application/zip	http://www.gutenberg.org/files/20944/20944-h.zip	2007-03-30 03:31:00	ebooks/20944
511763	text/html; charset=utf-8	http://www.gutenberg.org/files/20944/20944-h/20944-h.html	2007-03-30 03:31:00	ebooks/20944
153589	application/zip	http://www.gutenberg.org/files/20944/20944-8.zip	2007-03-30 03:32:00	ebooks/20944
607595	application/prs.tei	http://www.gutenberg.org/files/20944/20944-tei.zip	2007-03-30 03:32:00	ebooks/20944
184158	application/epub+zip	http://www.gutenberg.org/ebooks/20945.epub.images	2020-06-10 03:18:28.526528	ebooks/20945
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/20945.rdf	2020-06-11 01:16:59.968099	ebooks/20945
3652	image/jpeg	http://www.gutenberg.org/cache/epub/20945/pg20945.cover.small.jpg	2020-06-10 03:18:31.226497	ebooks/20945
705090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20945.kindle.images	2020-06-10 03:18:29.989493	ebooks/20945
322222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20945/20945.txt	2007-03-30 06:26:01	ebooks/20945
12671	image/jpeg	http://www.gutenberg.org/cache/epub/20945/pg20945.cover.medium.jpg	2020-06-10 03:18:31.36548	ebooks/20945
369698	text/html	http://www.gutenberg.org/ebooks/20945.html.images	2020-06-10 03:18:27.937548	ebooks/20945
322191	text/plain	http://www.gutenberg.org/ebooks/20945.txt.utf-8	2020-06-10 03:18:27.593609	ebooks/20945
123812	application/zip	http://www.gutenberg.org/files/20945/20945.zip	2007-03-30 06:26:01	ebooks/20945
123827	application/zip	http://www.gutenberg.org/files/20945/20945-8.zip	2007-03-30 06:26:00	ebooks/20945
322215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20945/20945-8.txt	2007-03-30 06:26:00	ebooks/20945
705082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20945.kindle.noimages	2020-06-10 03:18:31.084481	ebooks/20945
369698	text/html	http://www.gutenberg.org/ebooks/20945.html.noimages	2020-06-10 03:18:28.100527	ebooks/20945
184158	application/epub+zip	http://www.gutenberg.org/ebooks/20945.epub.noimages	2020-06-10 03:18:28.899523	ebooks/20945
763549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20946/20946-h/20946-h.htm	2007-03-31 05:28:50	ebooks/20946
240507	application/zip	http://www.gutenberg.org/files/20946/20946.zip	2007-03-31 05:30:04	ebooks/20946
1375167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20946.kindle.noimages	2020-06-10 03:18:37.209425	ebooks/20946
623672	application/epub+zip	http://www.gutenberg.org/ebooks/20946.epub.images	2020-06-10 03:18:32.571497	ebooks/20946
2138320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20946.kindle.images	2020-06-10 03:18:35.258425	ebooks/20946
647391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20946/20946-8.txt	2007-03-31 05:29:48	ebooks/20946
240558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20946/20946-8.zip	2007-03-31 05:30:04	ebooks/20946
647383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20946/20946.txt	2007-03-31 05:29:48	ebooks/20946
26703	image/jpeg	http://www.gutenberg.org/cache/epub/20946/pg20946.cover.medium.jpg	2020-06-10 03:18:37.598401	ebooks/20946
5748	image/jpeg	http://www.gutenberg.org/cache/epub/20946/pg20946.cover.small.jpg	2020-06-10 03:18:37.406402	ebooks/20946
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/20946.rdf	2020-06-11 01:16:59.996131	ebooks/20946
240594	application/zip	http://www.gutenberg.org/files/20946/20946-0.zip	2007-03-31 05:30:04	ebooks/20946
385645	application/zip	http://www.gutenberg.org/files/20946/20946-h.zip	2007-03-31 05:30:04	ebooks/20946
647383	text/plain; charset=utf-8	http://www.gutenberg.org/files/20946/20946-0.txt	2007-03-31 05:28:46	ebooks/20946
333101	application/epub+zip	http://www.gutenberg.org/ebooks/20946.epub.noimages	2020-06-10 03:18:33.278484	ebooks/20946
723827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20947/20947-h/20947-h.htm	2007-03-31 05:36:48	ebooks/20947
5980	image/jpeg	http://www.gutenberg.org/cache/epub/20947/pg20947.cover.small.jpg	2020-06-10 03:18:43.813646	ebooks/20947
619438	text/plain	http://www.gutenberg.org/ebooks/20947.txt.utf-8	2020-06-10 03:18:38.183443	ebooks/20947
27642	image/jpeg	http://www.gutenberg.org/cache/epub/20947/pg20947.cover.medium.jpg	2020-06-10 03:18:44.002646	ebooks/20947
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/20947.rdf	2020-06-11 01:17:00.023138	ebooks/20947
2058652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20947.kindle.images	2020-06-10 03:18:41.770649	ebooks/20947
326178	application/epub+zip	http://www.gutenberg.org/ebooks/20947.epub.noimages	2020-06-10 03:18:39.921693	ebooks/20947
232665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20947/20947.zip	2007-03-31 05:36:48	ebooks/20947
600758	application/epub+zip	http://www.gutenberg.org/ebooks/20947.epub.images	2020-06-10 03:18:39.221679	ebooks/20947
619432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20947/20947.txt	2007-03-31 05:36:48	ebooks/20947
1334650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20947.kindle.noimages	2020-06-10 03:18:43.621641	ebooks/20947
232733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20947/20947-8.zip	2007-03-31 05:36:48	ebooks/20947
367443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20947/20947-h.zip	2007-03-31 05:36:48	ebooks/20947
619436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20947/20947-8.txt	2007-03-31 05:36:48	ebooks/20947
445483	application/epub+zip	http://www.gutenberg.org/ebooks/20948.epub.noimages	2020-06-10 03:18:46.836588	ebooks/20948
29977	image/jpeg	http://www.gutenberg.org/cache/epub/20948/pg20948.cover.medium.jpg	2020-06-10 03:18:52.432503	ebooks/20948
752324	application/epub+zip	http://www.gutenberg.org/ebooks/20948.epub.images	2020-06-10 03:18:45.904627	ebooks/20948
492130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20948/20948-h.zip	2007-03-31 05:41:16	ebooks/20948
6348	image/jpeg	http://www.gutenberg.org/cache/epub/20948/pg20948.cover.small.jpg	2020-06-10 03:18:52.213518	ebooks/20948
901435	text/plain	http://www.gutenberg.org/ebooks/20948.txt.utf-8	2020-06-10 03:18:44.45661	ebooks/20948
1086912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20948/20948-h/20948-h.htm	2007-03-31 05:41:14	ebooks/20948
901415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20948/20948-8.txt	2007-03-31 05:41:14	ebooks/20948
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/20948.rdf	2020-06-11 01:17:00.051103	ebooks/20948
1842407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20948.kindle.noimages	2020-06-10 03:18:51.990514	ebooks/20948
335048	application/zip	http://www.gutenberg.org/files/20948/20948-8.zip	2007-03-31 05:41:14	ebooks/20948
2337452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20948.kindle.images	2020-06-10 03:18:49.438564	ebooks/20948
901433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20948/20948.txt	2007-03-31 05:41:14	ebooks/20948
334974	application/zip	http://www.gutenberg.org/files/20948/20948.zip	2007-03-31 05:41:14	ebooks/20948
348693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20949.kindle.noimages	2020-06-10 03:18:55.734467	ebooks/20949
94574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20949/20949-h/20949-h.htm	2007-03-31 05:47:12	ebooks/20949
22196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20949/20949-8.zip	2007-03-31 05:47:12	ebooks/20949
31049	image/jpeg	http://www.gutenberg.org/cache/epub/20949/pg20949.cover.medium.jpg	2020-06-10 03:18:56.035473	ebooks/20949
60324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20949/20949-8.txt	2007-03-31 05:47:08	ebooks/20949
86869	application/epub+zip	http://www.gutenberg.org/ebooks/20949.epub.noimages	2020-06-10 03:18:54.214506	ebooks/20949
6168	image/jpeg	http://www.gutenberg.org/cache/epub/20949/pg20949.cover.small.jpg	2020-06-10 03:18:55.885467	ebooks/20949
186746	application/zip	http://www.gutenberg.org/files/20949/20949-h.zip	2007-03-31 05:47:12	ebooks/20949
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/20949.rdf	2020-06-11 01:17:00.0741	ebooks/20949
250462	application/epub+zip	http://www.gutenberg.org/ebooks/20949.epub.images	2020-06-10 03:18:53.727512	ebooks/20949
60430	text/plain	http://www.gutenberg.org/ebooks/20949.txt.utf-8	2020-06-10 03:18:52.925504	ebooks/20949
632874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20949.kindle.images	2020-06-10 03:18:55.053471	ebooks/20949
492616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2095.kindle.noimages	2020-06-01 01:26:46.829511	ebooks/2095
276928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2095/2095-h/2095-h.htm	2008-11-19 04:33:36	ebooks/2095
9987	image/jpeg	http://www.gutenberg.org/cache/epub/2095/pg2095.cover.medium.jpg	2020-06-01 01:26:46.892548	ebooks/2095
492632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2095.kindle.images	2020-06-01 01:26:46.220516	ebooks/2095
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/2095.rdf	2020-06-11 01:01:50.989061	ebooks/2095
2665	image/jpeg	http://www.gutenberg.org/cache/epub/2095/pg2095.cover.small.jpg	2020-06-01 01:26:46.86153	ebooks/2095
259206	text/plain	http://www.gutenberg.org/ebooks/2095.txt.utf-8	2020-06-01 01:26:45.24759	ebooks/2095
121532	application/epub+zip	http://www.gutenberg.org/ebooks/2095.epub.noimages	2020-06-01 01:26:45.612541	ebooks/2095
98481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2095/2095.zip	2008-11-19 04:34:14	ebooks/2095
121532	application/epub+zip	http://www.gutenberg.org/ebooks/2095.epub.images	2020-06-01 01:26:45.493521	ebooks/2095
100389	application/zip	http://www.gutenberg.org/files/2095/2095-h.zip	2008-11-19 04:34:14	ebooks/2095
259234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2095/2095.txt	2008-11-19 04:33:28	ebooks/2095
266456	text/plain; charset=utf-8	http://www.gutenberg.org/files/20950/20950-0.zip	2007-03-31 05:57:14	ebooks/20950
700040	text/plain; charset=utf-8	http://www.gutenberg.org/files/20950/20950-0.txt	2007-03-31 05:55:18	ebooks/20950
1404678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20950.kindle.images	2020-06-10 03:19:02.638399	ebooks/20950
4757	image/jpeg	http://www.gutenberg.org/cache/epub/20950/pg20950.cover.small.jpg	2020-06-10 03:19:04.38156	ebooks/20950
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/20950.rdf	2020-06-11 01:17:00.100138	ebooks/20950
263901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20950/20950-8.zip	2007-03-31 05:57:14	ebooks/20950
827727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20950/20950-h/20950-h.htm	2007-03-31 05:55:20	ebooks/20950
1404670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20950.kindle.noimages	2020-06-10 03:19:04.226556	ebooks/20950
281717	application/zip	http://www.gutenberg.org/files/20950/20950-h.zip	2007-03-31 05:57:14	ebooks/20950
18612	image/jpeg	http://www.gutenberg.org/cache/epub/20950/pg20950.cover.medium.jpg	2020-06-10 03:19:04.535551	ebooks/20950
329454	application/epub+zip	http://www.gutenberg.org/ebooks/20950.epub.images	2020-06-10 03:19:00.483403	ebooks/20950
683377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20950/20950-8.txt	2007-03-31 05:56:46	ebooks/20950
6766	image/jpeg	http://www.gutenberg.org/cache/epub/20951/pg20951.cover.small.jpg	2020-06-10 03:19:10.029493	ebooks/20951
35897	image/jpeg	http://www.gutenberg.org/cache/epub/20951/pg20951.cover.medium.jpg	2020-06-10 03:19:10.183487	ebooks/20951
34837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20951/20951-8.zip	2007-03-31 06:05:50	ebooks/20951
1004987	text/html	http://www.gutenberg.org/files/20951/20951-h.zip	2007-03-31 06:05:50	ebooks/20951
4599212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20951.kindle.images	2020-06-10 03:19:09.560488	ebooks/20951
87470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20951/20951-8.txt	2007-03-31 06:05:46	ebooks/20951
298299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20951.kindle.noimages	2020-06-10 03:19:09.875495	ebooks/20951
108508	text/html	http://www.gutenberg.org/files/20951/20951-h/20951-h.htm	2007-03-31 06:05:48	ebooks/20951
99627	application/epub+zip	http://www.gutenberg.org/ebooks/20951.epub.noimages	2020-06-10 03:19:07.991516	ebooks/20951
2181994	application/epub+zip	http://www.gutenberg.org/ebooks/20951.epub.images	2020-06-10 03:19:06.14058	ebooks/20951
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/20951.rdf	2020-06-11 01:17:00.125098	ebooks/20951
87504	text/plain	http://www.gutenberg.org/ebooks/20951.txt.utf-8	2020-06-10 03:19:04.912556	ebooks/20951
979127	application/zip	http://www.gutenberg.org/files/20952/20952-h.zip	2007-03-31 10:46:10	ebooks/20952
71079	text/plain	http://www.gutenberg.org/ebooks/20952.txt.utf-8	2020-06-10 03:19:10.540494	ebooks/20952
4074247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20952.kindle.images	2020-06-10 03:19:13.525455	ebooks/20952
71078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20952/20952.txt	2007-03-31 11:18:54	ebooks/20952
27448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20952/20952.zip	2007-03-31 11:19:20	ebooks/20952
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/20952.rdf	2020-06-11 01:17:00.148097	ebooks/20952
12848	image/jpeg	http://www.gutenberg.org/cache/epub/20952/pg20952.cover.medium.jpg	2020-06-10 03:19:14.521423	ebooks/20952
1807584	application/epub+zip	http://www.gutenberg.org/ebooks/20952.epub.images	2020-06-10 03:19:11.501473	ebooks/20952
305274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20952.kindle.noimages	2020-06-10 03:19:14.206425	ebooks/20952
109032	text/html	http://www.gutenberg.org/files/20952/20952-h/20952-h.htm	2007-03-31 10:45:37	ebooks/20952
73946	application/epub+zip	http://www.gutenberg.org/ebooks/20952.epub.noimages	2020-06-10 03:19:12.129501	ebooks/20952
3530	image/jpeg	http://www.gutenberg.org/cache/epub/20952/pg20952.cover.small.jpg	2020-06-10 03:19:14.364428	ebooks/20952
66640	application/zip	http://www.gutenberg.org/files/20953/20953.zip	2007-03-31 11:06:43	ebooks/20953
368864	application/epub+zip	http://www.gutenberg.org/ebooks/20953.epub.images	2020-06-10 03:19:16.110408	ebooks/20953
170845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20953/20953-8.txt	2007-03-31 11:06:43	ebooks/20953
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/20953.rdf	2020-06-11 01:17:00.174098	ebooks/20953
488982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20953.kindle.noimages	2020-06-10 03:19:18.294398	ebooks/20953
14875	image/jpeg	http://www.gutenberg.org/cache/epub/20953/pg20953.cover.medium.jpg	2020-06-10 03:19:18.589671	ebooks/20953
130320	application/epub+zip	http://www.gutenberg.org/ebooks/20953.epub.noimages	2020-06-10 03:19:16.562397	ebooks/20953
3889	image/jpeg	http://www.gutenberg.org/cache/epub/20953/pg20953.cover.small.jpg	2020-06-10 03:19:18.44367	ebooks/20953
170858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20953/20953.txt	2007-03-31 11:06:43	ebooks/20953
170815	text/plain	http://www.gutenberg.org/ebooks/20953.txt.utf-8	2020-06-10 03:19:14.892432	ebooks/20953
197404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20953/20953-h/20953-h.htm	2007-03-31 11:13:44	ebooks/20953
323681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20953/20953-h.zip	2007-03-31 11:14:03	ebooks/20953
848022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20953.kindle.images	2020-06-10 03:19:17.565391	ebooks/20953
66641	application/zip	http://www.gutenberg.org/files/20953/20953-8.zip	2007-03-31 11:06:43	ebooks/20953
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/20954.rdf	2020-06-11 01:17:00.201113	ebooks/20954
66193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20954/20954-8.zip	2007-05-20 03:15:54	ebooks/20954
159568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20954/20954.txt	2007-05-20 03:14:24	ebooks/20954
546839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20954.kindle.images	2020-06-10 03:19:22.116653	ebooks/20954
159591	text/plain	http://www.gutenberg.org/ebooks/20954.txt.utf-8	2020-06-10 03:19:18.951664	ebooks/20954
419353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20954.kindle.noimages	2020-06-10 03:19:22.65563	ebooks/20954
159540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20954/20954-8.txt	2007-05-20 03:14:34	ebooks/20954
28096	image/jpeg	http://www.gutenberg.org/cache/epub/20954/pg20954.cover.medium.jpg	2020-06-10 03:19:22.970627	ebooks/20954
156423	application/epub+zip	http://www.gutenberg.org/ebooks/20954.epub.images	2020-06-10 03:19:19.717655	ebooks/20954
66094	application/zip	http://www.gutenberg.org/files/20954/20954.zip	2007-05-20 03:15:54	ebooks/20954
337715	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-52.m4b	2007-03-27 05:13:46	ebooks/20968
187560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20954/20954-h/20954-h.htm	2007-05-20 03:15:16	ebooks/20954
129145	application/epub+zip	http://www.gutenberg.org/ebooks/20954.epub.noimages	2020-06-10 03:19:21.283644	ebooks/20954
6224	image/jpeg	http://www.gutenberg.org/cache/epub/20954/pg20954.cover.small.jpg	2020-06-10 03:19:22.813628	ebooks/20954
72929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20954/20954-h.zip	2007-05-20 03:15:56	ebooks/20954
2234247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20955/20955-h.zip	2007-03-31 11:20:50	ebooks/20955
5941558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20955.kindle.images	2020-06-10 03:19:28.61754	ebooks/20955
813030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20955/20955-8.txt	2007-03-31 11:20:48	ebooks/20955
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/20955.rdf	2020-06-11 01:17:00.228111	ebooks/20955
1669778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20955.kindle.noimages	2020-06-10 03:19:30.77652	ebooks/20955
6635	image/jpeg	http://www.gutenberg.org/cache/epub/20955/pg20955.cover.small.jpg	2020-06-10 03:19:30.962525	ebooks/20955
322945	application/zip	http://www.gutenberg.org/files/20955/20955-8.zip	2007-03-31 11:20:50	ebooks/20955
813123	text/plain	http://www.gutenberg.org/ebooks/20955.txt.utf-8	2020-06-10 03:19:23.362632	ebooks/20955
35774	image/jpeg	http://www.gutenberg.org/cache/epub/20955/pg20955.cover.medium.jpg	2020-06-10 03:19:31.14453	ebooks/20955
418572	application/epub+zip	http://www.gutenberg.org/ebooks/20955.epub.noimages	2020-06-10 03:19:25.879576	ebooks/20955
322774	application/zip	http://www.gutenberg.org/files/20955/20955.zip	2007-03-31 11:20:50	ebooks/20955
905831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20955/20955-h/20955-h.htm	2007-03-31 11:20:48	ebooks/20955
813087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20955/20955.txt	2007-03-31 11:20:48	ebooks/20955
2910062	application/epub+zip	http://www.gutenberg.org/ebooks/20955.epub.images	2020-06-10 03:19:24.968614	ebooks/20955
637055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20956.kindle.noimages	2020-06-10 03:19:36.135471	ebooks/20956
196469	text/plain	http://www.gutenberg.org/ebooks/20956.txt.utf-8	2020-06-10 03:19:31.57251	ebooks/20956
196441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20956/20956-8.txt	2007-04-01 09:59:46	ebooks/20956
318773	application/zip	http://www.gutenberg.org/files/20956/20956-h.zip	2007-04-01 09:59:46	ebooks/20956
151925	application/epub+zip	http://www.gutenberg.org/ebooks/20956.epub.noimages	2020-06-10 03:19:33.356496	ebooks/20956
371293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20956/20956-h/20956-h.htm	2007-04-01 09:59:46	ebooks/20956
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/20956.rdf	2020-06-11 01:17:00.255108	ebooks/20956
16302	image/jpeg	http://www.gutenberg.org/cache/epub/20956/pg20956.cover.medium.jpg	2020-06-10 03:19:36.530442	ebooks/20956
3850	image/jpeg	http://www.gutenberg.org/cache/epub/20956/pg20956.cover.small.jpg	2020-06-10 03:19:36.334448	ebooks/20956
551012	application/epub+zip	http://www.gutenberg.org/ebooks/20956.epub.images	2020-06-10 03:19:32.624518	ebooks/20956
72983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20956/20956-8.zip	2007-04-01 09:59:46	ebooks/20956
1260538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20956.kindle.images	2020-06-10 03:19:34.739479	ebooks/20956
196438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20956/20956.txt	2007-04-01 09:59:46	ebooks/20956
72895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20956/20956.zip	2007-04-01 09:59:46	ebooks/20956
223476	text/html	http://www.gutenberg.org/files/20957/20957-h/20957-h.htm	2007-04-01 10:58:28	ebooks/20957
7793194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20957.kindle.images	2020-06-10 03:19:40.710387	ebooks/20957
1843082	application/zip	http://www.gutenberg.org/files/20957/20957-h.zip	2007-04-01 10:58:30	ebooks/20957
71729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20957/20957-8.zip	2007-04-01 10:58:30	ebooks/20957
3980	image/jpeg	http://www.gutenberg.org/cache/epub/20957/pg20957.cover.small.jpg	2020-06-10 03:19:41.406378	ebooks/20957
897592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20957.kindle.noimages	2020-06-10 03:19:41.365409	ebooks/20957
3526187	application/epub+zip	http://www.gutenberg.org/ebooks/20957.epub.images	2020-06-10 03:19:38.13343	ebooks/20957
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/20957.rdf	2020-06-11 01:17:00.2801	ebooks/20957
303979	application/epub+zip	http://www.gutenberg.org/ebooks/20957.epub.noimages	2020-06-10 03:19:38.739431	ebooks/20957
189303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20957/20957-8.txt	2007-04-01 10:58:24	ebooks/20957
26452	image/jpeg	http://www.gutenberg.org/cache/epub/20957/pg20957.cover.medium.jpg	2020-06-10 03:19:41.445425	ebooks/20957
189365	text/plain	http://www.gutenberg.org/ebooks/20957.txt.utf-8	2020-06-10 03:19:36.981443	ebooks/20957
1764409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20958.kindle.images	2020-06-10 03:19:43.9846	ebooks/20958
603990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20958.kindle.noimages	2020-06-10 03:19:44.886538	ebooks/20958
92977	application/zip	http://www.gutenberg.org/files/20958/20958.zip	2007-04-02 02:57:14	ebooks/20958
93064	application/zip	http://www.gutenberg.org/files/20958/20958-8.zip	2007-04-02 02:57:14	ebooks/20958
154462	application/epub+zip	http://www.gutenberg.org/ebooks/20958.epub.noimages	2020-06-10 03:19:42.909387	ebooks/20958
4045	image/jpeg	http://www.gutenberg.org/cache/epub/20958/pg20958.cover.small.jpg	2020-06-10 03:19:45.057541	ebooks/20958
249445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20958/20958-8.txt	2007-04-02 02:57:12	ebooks/20958
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/20958.rdf	2020-06-11 01:17:00.308095	ebooks/20958
372765	application/zip	http://www.gutenberg.org/files/20958/20958-h.zip	2007-04-02 02:57:14	ebooks/20958
17082	image/jpeg	http://www.gutenberg.org/cache/epub/20958/pg20958.cover.medium.jpg	2020-06-10 03:19:45.225536	ebooks/20958
275105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20958/20958-h/20958-h.htm	2007-04-02 02:57:12	ebooks/20958
249458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20958/20958.txt	2007-04-02 02:57:12	ebooks/20958
621059	application/epub+zip	http://www.gutenberg.org/ebooks/20958.epub.images	2020-06-10 03:19:42.366384	ebooks/20958
249616	text/plain	http://www.gutenberg.org/ebooks/20958.txt.utf-8	2020-06-10 03:19:41.651395	ebooks/20958
316440	application/zip	http://www.gutenberg.org/files/20959/20959.zip	2007-04-02 03:08:42	ebooks/20959
178992	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-57.m4b	2007-03-27 05:13:49	ebooks/20968
1686149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20959.kindle.noimages	2020-06-10 03:19:59.881646	ebooks/20959
29137930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20959.kindle.images	2020-06-10 03:19:57.198419	ebooks/20959
971556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20959/20959-h/20959-h.htm	2007-04-02 03:08:18	ebooks/20959
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/20959.rdf	2020-06-11 01:17:00.33311	ebooks/20959
418505	application/epub+zip	http://www.gutenberg.org/ebooks/20959.epub.noimages	2020-06-10 03:19:49.203484	ebooks/20959
847498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20959/20959.txt	2007-04-02 03:08:18	ebooks/20959
6352760	application/zip	http://www.gutenberg.org/files/20959/20959-h.zip	2007-04-02 03:08:44	ebooks/20959
3779	image/jpeg	http://www.gutenberg.org/cache/epub/20959/pg20959.cover.small.jpg	2020-06-10 03:20:00.18064	ebooks/20959
11664463	application/epub+zip	http://www.gutenberg.org/ebooks/20959.epub.images	2020-06-10 03:19:48.360492	ebooks/20959
847470	text/plain	http://www.gutenberg.org/ebooks/20959.txt.utf-8	2020-06-10 03:19:45.633615	ebooks/20959
15918	image/jpeg	http://www.gutenberg.org/cache/epub/20959/pg20959.cover.medium.jpg	2020-06-10 03:20:00.474633	ebooks/20959
590268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2096/2096.txt	2009-01-29 09:49:06	ebooks/2096
243407	application/epub+zip	http://www.gutenberg.org/ebooks/2096.epub.images	2020-06-01 01:26:47.385509	ebooks/2096
15422	image/jpeg	http://www.gutenberg.org/cache/epub/2096/pg2096.cover.medium.jpg	2020-06-01 01:26:49.624469	ebooks/2096
243407	application/epub+zip	http://www.gutenberg.org/ebooks/2096.epub.noimages	2020-06-01 01:26:47.530506	ebooks/2096
216133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2096/2096-h.zip	2009-01-29 09:49:34	ebooks/2096
600209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2096/2096-h/2096-h.htm	2009-01-29 09:49:14	ebooks/2096
590240	text/plain	http://www.gutenberg.org/ebooks/2096.txt.utf-8	2020-06-01 01:26:47.028559	ebooks/2096
3961	image/jpeg	http://www.gutenberg.org/cache/epub/2096/pg2096.cover.small.jpg	2020-06-01 01:26:49.595487	ebooks/2096
991675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2096.kindle.images	2020-06-01 01:26:48.547502	ebooks/2096
991671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2096.kindle.noimages	2020-06-01 01:26:49.565463	ebooks/2096
214608	application/zip	http://www.gutenberg.org/files/2096/2096.zip	2009-01-29 09:49:34	ebooks/2096
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/2096.rdf	2020-06-11 01:01:51.027072	ebooks/2096
73649	application/epub+zip	http://www.gutenberg.org/ebooks/20960.epub.images	2020-06-10 03:20:01.705622	ebooks/20960
73647	application/epub+zip	http://www.gutenberg.org/ebooks/20960.epub.noimages	2020-06-10 03:20:02.049618	ebooks/20960
303773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20960.kindle.images	2020-06-10 03:20:02.539607	ebooks/20960
26296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20960/20960-8.zip	2007-04-02 04:06:24	ebooks/20960
303763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20960.kindle.noimages	2020-06-10 03:20:03.021612	ebooks/20960
66394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20960/20960-8.txt	2007-04-02 04:06:20	ebooks/20960
68836	text/plain	http://www.gutenberg.org/ebooks/20960.txt.utf-8	2020-06-10 03:20:01.117652	ebooks/20960
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/20960.rdf	2020-06-11 01:17:00.358094	ebooks/20960
4994	image/jpeg	http://www.gutenberg.org/cache/epub/20960/pg20960.cover.small.jpg	2020-06-10 03:20:03.165617	ebooks/20960
76477	text/html	http://www.gutenberg.org/ebooks/20960.html.noimages	2020-06-10 03:20:01.35963	ebooks/20960
76477	text/html	http://www.gutenberg.org/ebooks/20960.html.images	2020-06-10 03:20:01.254629	ebooks/20960
18353	image/jpeg	http://www.gutenberg.org/cache/epub/20960/pg20960.cover.medium.jpg	2020-06-10 03:20:03.310606	ebooks/20960
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/20961.rdf	2020-06-11 01:17:00.384094	ebooks/20961
543616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20961/20961-8.txt	2007-04-02 11:49:56	ebooks/20961
279839	application/epub+zip	http://www.gutenberg.org/ebooks/20961.epub.noimages	2020-06-10 03:20:05.138601	ebooks/20961
279838	application/epub+zip	http://www.gutenberg.org/ebooks/20961.epub.images	2020-06-10 03:20:04.732599	ebooks/20961
210870	application/zip	http://www.gutenberg.org/files/20961/20961.zip	2007-04-02 11:49:56	ebooks/20961
210867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20961/20961-8.zip	2007-04-02 11:49:56	ebooks/20961
4600	image/jpeg	http://www.gutenberg.org/cache/epub/20961/pg20961.cover.small.jpg	2020-06-10 03:20:07.898537	ebooks/20961
1090255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20961.kindle.noimages	2020-06-10 03:20:07.755548	ebooks/20961
572446	text/html	http://www.gutenberg.org/ebooks/20961.html.images	2020-06-10 03:20:04.050619	ebooks/20961
1090262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20961.kindle.images	2020-06-10 03:20:06.436563	ebooks/20961
17614	image/jpeg	http://www.gutenberg.org/cache/epub/20961/pg20961.cover.medium.jpg	2020-06-10 03:20:08.041536	ebooks/20961
543580	text/plain	http://www.gutenberg.org/ebooks/20961.txt.utf-8	2020-06-10 03:20:03.668635	ebooks/20961
543623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20961/20961.txt	2007-04-02 11:49:56	ebooks/20961
572446	text/html	http://www.gutenberg.org/ebooks/20961.html.noimages	2020-06-10 03:20:04.242617	ebooks/20961
1890258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20962.kindle.images	2020-06-10 03:20:10.979502	ebooks/20962
566254	application/zip	http://www.gutenberg.org/files/20962/20962-h.zip	2007-04-02 12:36:52	ebooks/20962
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/20962.rdf	2020-06-11 01:17:00.408097	ebooks/20962
58027	application/zip	http://www.gutenberg.org/files/20962/20962.zip	2007-04-02 12:30:37	ebooks/20962
121629	application/epub+zip	http://www.gutenberg.org/ebooks/20962.epub.noimages	2020-06-10 03:20:10.024548	ebooks/20962
452877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20962.kindle.noimages	2020-06-10 03:20:11.665493	ebooks/20962
162727	text/plain	http://www.gutenberg.org/ebooks/20962.txt.utf-8	2020-06-10 03:20:08.387541	ebooks/20962
162726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20962/20962.txt	2007-04-02 12:30:37	ebooks/20962
186812	text/html	http://www.gutenberg.org/files/20962/20962-h/20962-h.htm	2007-04-02 12:36:33	ebooks/20962
1038250	application/epub+zip	http://www.gutenberg.org/ebooks/20962.epub.images	2020-06-10 03:20:09.35252	ebooks/20962
4453	image/jpeg	http://www.gutenberg.org/cache/epub/20962/pg20962.cover.small.jpg	2020-06-10 03:20:11.8215	ebooks/20962
17336	image/jpeg	http://www.gutenberg.org/cache/epub/20962/pg20962.cover.medium.jpg	2020-06-10 03:20:11.974492	ebooks/20962
3628	image/jpeg	http://www.gutenberg.org/cache/epub/20963/pg20963.cover.small.jpg	2020-06-10 03:20:14.851467	ebooks/20963
356217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20963/20963-h/20963-h.htm	2007-04-02 13:07:31	ebooks/20963
326410	text/plain	http://www.gutenberg.org/ebooks/20963.txt.utf-8	2020-06-10 03:20:12.344488	ebooks/20963
122477	application/zip	http://www.gutenberg.org/files/20963/20963-8.zip	2007-04-02 13:01:41	ebooks/20963
1726143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20963.kindle.images	2020-06-10 03:20:14.033503	ebooks/20963
26292	image/jpeg	http://www.gutenberg.org/cache/epub/20963/pg20963.cover.medium.jpg	2020-06-10 03:20:14.875448	ebooks/20963
416848	application/zip	http://www.gutenberg.org/files/20963/20963-h.zip	2007-04-02 13:07:51	ebooks/20963
739362	application/epub+zip	http://www.gutenberg.org/ebooks/20963.epub.images	2020-06-10 03:20:12.82748	ebooks/20963
326409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20963/20963.txt	2007-04-02 13:01:41	ebooks/20963
743128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20963.kindle.noimages	2020-06-10 03:20:14.826449	ebooks/20963
326402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20963/20963-8.txt	2007-04-02 13:01:41	ebooks/20963
122435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20963/20963.zip	2007-04-02 13:01:41	ebooks/20963
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/20963.rdf	2020-06-11 01:17:00.437096	ebooks/20963
199212	application/epub+zip	http://www.gutenberg.org/ebooks/20963.epub.noimages	2020-06-10 03:20:13.132488	ebooks/20963
82579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20964/20964-8.txt	2020-02-07 01:28:34	ebooks/20964
156076	application/epub+zip	http://www.gutenberg.org/ebooks/20964.epub.images	2020-06-10 03:20:15.277448	ebooks/20964
21254	image/jpeg	http://www.gutenberg.org/cache/epub/20964/pg20964.cover.medium.jpg	2020-06-10 03:20:16.174437	ebooks/20964
89736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20964/20964-h/20964-h.htm	2020-02-07 01:28:58	ebooks/20964
84069	text/plain	http://www.gutenberg.org/ebooks/20964.txt.utf-8	2020-06-10 03:20:15.065459	ebooks/20964
32852	application/zip	http://www.gutenberg.org/files/20964/20964-8.zip	2020-02-07 08:33:20	ebooks/20964
322215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20964.kindle.noimages	2020-06-10 03:20:16.135437	ebooks/20964
113079	application/epub+zip	http://www.gutenberg.org/ebooks/20964.epub.noimages	2020-06-10 03:20:15.454453	ebooks/20964
3338	image/jpeg	http://www.gutenberg.org/cache/epub/20964/pg20964.cover.small.jpg	2020-06-10 03:20:16.155432	ebooks/20964
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/20964.rdf	2020-06-11 01:17:00.461093	ebooks/20964
94353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20964/20964-h.zip	2020-02-07 08:33:20	ebooks/20964
368800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20964.kindle.images	2020-06-10 03:20:15.793436	ebooks/20964
75893	application/epub+zip	http://www.gutenberg.org/ebooks/20965.epub.noimages	2020-06-10 03:20:17.429438	ebooks/20965
54071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20965/20965-8.txt	2007-04-03 06:18:06	ebooks/20965
21108	application/zip	http://www.gutenberg.org/files/20965/20965-0.zip	2007-04-03 06:18:38	ebooks/20965
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/20965.rdf	2020-06-11 01:17:00.486099	ebooks/20965
286515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20965.kindle.noimages	2020-06-10 03:20:18.7074	ebooks/20965
102842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20965/20965-h/20965-h.htm	2007-04-03 06:17:16	ebooks/20965
21015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20965/20965-8.zip	2007-04-03 06:18:38	ebooks/20965
75893	application/epub+zip	http://www.gutenberg.org/ebooks/20965.epub.images	2020-06-10 03:20:16.844431	ebooks/20965
13854	image/jpeg	http://www.gutenberg.org/cache/epub/20965/pg20965.cover.medium.jpg	2020-06-10 03:20:19.022395	ebooks/20965
26224	application/zip	http://www.gutenberg.org/files/20965/20965-h.zip	2007-04-03 06:18:40	ebooks/20965
286523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20965.kindle.images	2020-06-10 03:20:18.074414	ebooks/20965
3486	image/jpeg	http://www.gutenberg.org/cache/epub/20965/pg20965.cover.small.jpg	2020-06-10 03:20:18.865412	ebooks/20965
54507	text/plain; charset=utf-8	http://www.gutenberg.org/files/20965/20965-0.txt	2007-04-03 06:17:14	ebooks/20965
25871	image/jpeg	http://www.gutenberg.org/cache/epub/20966/pg20966.cover.medium.jpg	2020-06-10 03:20:20.920393	ebooks/20966
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/20966.rdf	2020-06-11 01:17:00.511092	ebooks/20966
3436	image/jpeg	http://www.gutenberg.org/cache/epub/20966/pg20966.cover.small.jpg	2020-06-10 03:20:20.898376	ebooks/20966
133544	text/plain	http://www.gutenberg.org/ebooks/20966.txt.utf-8	2020-06-10 03:20:19.394408	ebooks/20966
130524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20966/20966-8.txt	2020-01-27 09:22:46	ebooks/20966
369682	application/epub+zip	http://www.gutenberg.org/ebooks/20966.epub.images	2020-06-10 03:20:19.68442	ebooks/20966
108880	application/epub+zip	http://www.gutenberg.org/ebooks/20966.epub.noimages	2020-06-10 03:20:19.944398	ebooks/20966
368664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20966.kindle.noimages	2020-06-10 03:20:20.875411	ebooks/20966
219545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20966/20966-h.zip	2020-01-28 06:46:10	ebooks/20966
49596	application/zip	http://www.gutenberg.org/files/20966/20966-8.zip	2020-01-28 06:46:10	ebooks/20966
140901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20966/20966-h/20966-h.htm	2020-01-27 09:25:28	ebooks/20966
1058036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20966.kindle.images	2020-06-10 03:20:20.46238	ebooks/20966
35029	image/jpeg	http://www.gutenberg.org/cache/epub/20967/pg20967.cover.medium.jpg	2020-06-10 03:20:22.992549	ebooks/20967
177040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20967/20967-8.txt	2007-04-03 06:25:26	ebooks/20967
441105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20967.kindle.noimages	2020-06-10 03:20:22.942548	ebooks/20967
132865	application/epub+zip	http://www.gutenberg.org/ebooks/20967.epub.noimages	2020-06-10 03:20:21.747383	ebooks/20967
177033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20967/20967.txt	2007-04-03 06:25:26	ebooks/20967
5119	image/jpeg	http://www.gutenberg.org/cache/epub/20967/pg20967.cover.small.jpg	2020-06-10 03:20:22.967555	ebooks/20967
204897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20967/20967-h/20967-h.htm	2007-04-03 06:25:26	ebooks/20967
511073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20967/20967-h.zip	2007-04-03 06:25:26	ebooks/20967
694708	application/epub+zip	http://www.gutenberg.org/ebooks/20967.epub.images	2020-06-10 03:20:21.51039	ebooks/20967
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/20967.rdf	2020-06-11 01:17:00.538094	ebooks/20967
66264	application/zip	http://www.gutenberg.org/files/20967/20967-8.zip	2007-04-03 06:25:26	ebooks/20967
1618050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20967.kindle.images	2020-06-10 03:20:22.423378	ebooks/20967
66225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20967/20967.zip	2007-04-03 06:25:26	ebooks/20967
177030	text/plain	http://www.gutenberg.org/ebooks/20967.txt.utf-8	2020-06-10 03:20:21.100384	ebooks/20967
147004	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-63.m4b	2007-03-27 05:13:50	ebooks/20968
40484	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-015.spx	2007-03-27 05:33:38	ebooks/20968
271293	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-96.m4b	2007-03-27 05:14:01	ebooks/20968
47050	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-041.spx	2007-03-27 05:33:39	ebooks/20968
663001	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-21.ogg	2007-03-27 05:13:36	ebooks/20968
914969	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-04.mp3	2007-03-27 05:13:32	ebooks/20968
351389	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-60.ogg	2007-03-27 05:13:50	ebooks/20968
214449	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-23.m4b	2007-03-27 05:13:37	ebooks/20968
369304	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-47.ogg	2007-03-27 05:13:45	ebooks/20968
641841	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-20.ogg	2007-03-27 05:13:36	ebooks/20968
157775	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-39.m4b	2007-03-27 05:13:42	ebooks/20968
52663	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-069.spx	2007-03-27 05:33:41	ebooks/20968
776288	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-98.ogg	2007-03-27 05:14:02	ebooks/20968
1089664	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-37.mp3	2007-03-27 05:13:41	ebooks/20968
58342	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-075.spx	2007-03-27 05:33:41	ebooks/20968
175341	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-05.m4b	2007-03-27 05:13:32	ebooks/20968
1073099	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-03.mp3	2007-03-27 05:13:32	ebooks/20968
133832	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-098.spx	2007-03-27 05:33:42	ebooks/20968
63523	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-065.spx	2007-03-27 05:33:40	ebooks/20968
159354	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-103.m4b	2007-03-27 05:14:03	ebooks/20968
235056	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-88.ogg	2007-03-27 05:13:57	ebooks/20968
2422952	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-98.mp3	2007-03-27 05:14:02	ebooks/20968
979645	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-61.mp3	2007-03-27 05:13:50	ebooks/20968
300869	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-04.ogg	2007-03-27 05:13:32	ebooks/20968
49996	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-018.spx	2007-03-27 05:33:39	ebooks/20968
1005140	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-59.mp3	2007-03-27 05:13:49	ebooks/20968
1081326	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-58.mp3	2007-03-27 05:13:49	ebooks/20968
230708	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-36.m4b	2007-03-27 05:13:41	ebooks/20968
70325	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-038.spx	2007-03-27 05:33:39	ebooks/20968
1582874	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-30.mp3	2007-03-27 05:13:39	ebooks/20968
1995381	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-67.mp3	2007-03-27 05:13:52	ebooks/20968
51136	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-004.spx	2007-03-27 05:33:38	ebooks/20968
386980	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-65.ogg	2007-03-27 05:13:51	ebooks/20968
1148166	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-50.mp3	2007-03-27 05:13:46	ebooks/20968
239888	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-10.m4b	2007-03-27 05:13:33	ebooks/20968
52843	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-077.spx	2007-03-27 05:33:41	ebooks/20968
214638	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-80.m4b	2007-03-27 05:13:55	ebooks/20968
63117	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-050.spx	2007-03-27 05:33:40	ebooks/20968
189998	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-77.m4b	2007-03-27 05:13:55	ebooks/20968
230914	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-51.m4b	2007-03-27 05:13:46	ebooks/20968
165408	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-85.m4b	2007-03-27 05:13:56	ebooks/20968
1278180	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-40.mp3	2007-03-27 05:13:42	ebooks/20968
51853	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-033.spx	2007-03-27 05:33:39	ebooks/20968
213095	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-09.m4b	2007-03-27 05:13:33	ebooks/20968
566490	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-14.ogg	2007-03-27 05:13:34	ebooks/20968
2817938	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-54.mp3	2007-03-27 05:13:47	ebooks/20968
181898	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-95.m4b	2007-03-27 05:14:00	ebooks/20968
189741	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-105.m4b	2007-03-27 05:14:04	ebooks/20968
1155725	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-60.mp3	2007-03-27 05:13:50	ebooks/20968
317662	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-77.ogg	2007-03-27 05:13:55	ebooks/20968
55376	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-079.spx	2007-03-27 05:33:41	ebooks/20968
434469	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-70.ogg	2007-03-27 05:13:53	ebooks/20968
173962	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-33.m4b	2007-03-27 05:13:40	ebooks/20968
269921	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-91.ogg	2007-03-27 05:13:58	ebooks/20968
43244	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-088.spx	2007-03-27 05:33:41	ebooks/20968
82535	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-070.spx	2007-03-27 05:33:41	ebooks/20968
340998	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-29.ogg	2007-03-27 05:13:39	ebooks/20968
1090404	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-77.mp3	2007-03-27 05:13:55	ebooks/20968
1144021	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-42.mp3	2007-03-27 05:13:44	ebooks/20968
61200	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-042.spx	2007-03-27 05:33:39	ebooks/20968
56670	text/html	http://www.gutenberg.org/files/20968/20968-index.html	2007-04-03 06:48:04	ebooks/20968
39156	text/plain	http://www.gutenberg.org/files/20968/20968-readme.txt	2007-04-03 06:48:32	ebooks/20968
383724	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-82.ogg	2007-03-27 05:13:56	ebooks/20968
1214622	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-48.mp3	2007-03-27 05:13:45	ebooks/20968
163154	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-47.m4b	2007-03-27 05:13:45	ebooks/20968
1987885	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-56.mp3	2007-03-27 05:13:48	ebooks/20968
841856	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-78.mp3	2007-03-27 05:13:55	ebooks/20968
937629	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-100.mp3	2007-03-27 05:14:03	ebooks/20968
153672	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-100.m4b	2007-03-27 05:14:03	ebooks/20968
354738	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-69.ogg	2007-03-27 05:13:53	ebooks/20968
377930	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-34.ogg	2007-03-27 05:13:41	ebooks/20968
132241	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-28.m4b	2007-03-27 05:13:39	ebooks/20968
294877	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-59.ogg	2007-03-27 05:13:49	ebooks/20968
324880	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-06.ogg	2007-03-27 05:13:32	ebooks/20968
40327	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-092.spx	2007-03-27 05:33:42	ebooks/20968
392664	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-24.ogg	2007-03-27 05:13:37	ebooks/20968
1855773	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-22.mp3	2007-03-27 05:13:36	ebooks/20968
45137	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-080.spx	2007-03-27 05:33:41	ebooks/20968
266270	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-104.ogg	2007-03-27 05:14:04	ebooks/20968
282792	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-18.ogg	2007-03-27 05:13:35	ebooks/20968
934698	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-17.mp3	2007-03-27 05:13:35	ebooks/20968
56809	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-035.spx	2007-03-27 05:33:39	ebooks/20968
162097	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-08.m4b	2007-03-27 05:13:33	ebooks/20968
944623	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-18.mp3	2007-03-27 05:13:35	ebooks/20968
302994	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-78.ogg	2007-03-27 05:13:55	ebooks/20968
1745024	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-96.mp3	2007-03-27 05:14:01	ebooks/20968
34513	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-071.spx	2007-03-27 05:33:41	ebooks/20968
1849104	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-14.mp3	2007-03-27 05:13:34	ebooks/20968
147555	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-18.m4b	2007-03-27 05:13:35	ebooks/20968
374362	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-83.ogg	2007-03-27 05:13:56	ebooks/20968
290627	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-76.ogg	2007-03-27 05:13:55	ebooks/20968
301834	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-20.m4b	2007-03-27 05:13:35	ebooks/20968
289385	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-22.m4b	2007-03-27 05:13:36	ebooks/20968
56837	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-037.spx	2007-03-27 05:33:39	ebooks/20968
17954145	application/zip	http://www.gutenberg.org/files/20968/20968-m4b.zip	2009-05-26 18:29:27	ebooks/20968
134273	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-16.m4b	2007-03-27 05:13:34	ebooks/20968
344498	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-35.ogg	2007-03-27 05:13:41	ebooks/20968
57940	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-029.spx	2007-03-27 05:33:39	ebooks/20968
178597	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-06.m4b	2007-03-27 05:13:32	ebooks/20968
1457095	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-44.mp3	2007-03-27 05:13:44	ebooks/20968
1130412	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-35.mp3	2007-03-27 05:13:41	ebooks/20968
130992	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-78.m4b	2007-03-27 05:13:55	ebooks/20968
638912	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-67.ogg	2007-03-27 05:13:52	ebooks/20968
475135	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-36.ogg	2007-03-27 05:13:41	ebooks/20968
201895	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-64.m4b	2007-03-27 05:13:51	ebooks/20968
139244	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-27.m4b	2007-03-27 05:13:38	ebooks/20968
387194	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-07.ogg	2007-03-27 05:13:33	ebooks/20968
39623	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-089.spx	2007-03-27 05:33:41	ebooks/20968
65572	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-048.spx	2007-03-27 05:33:40	ebooks/20968
773975	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-86.mp3	2007-03-27 05:13:57	ebooks/20968
214229	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-11.m4b	2007-03-27 05:13:33	ebooks/20968
546855	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-51.ogg	2007-03-27 05:13:46	ebooks/20968
139092	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-41.m4b	2007-03-27 05:13:43	ebooks/20968
128494	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-49.m4b	2007-03-27 05:13:45	ebooks/20968
255881	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-84.ogg	2007-03-27 05:13:56	ebooks/20968
248875	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-86.ogg	2007-03-27 05:13:57	ebooks/20968
540539	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-30.ogg	2007-03-27 05:13:40	ebooks/20968
762830	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-95.mp3	2007-03-27 05:14:00	ebooks/20968
937984	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-39.mp3	2007-03-27 05:13:42	ebooks/20968
5980719	application/zip	http://www.gutenberg.org/files/20968/20968-spx.zip	2009-05-26 18:29:37	ebooks/20968
526559	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-25.ogg	2007-03-27 05:13:37	ebooks/20968
429217	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-14.m4b	2007-03-27 05:13:34	ebooks/20968
111321	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-056.spx	2007-03-27 05:33:40	ebooks/20968
351580	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-67.m4b	2007-03-27 05:13:52	ebooks/20968
81634	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-055.spx	2007-03-27 05:33:40	ebooks/20968
200889	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-40.m4b	2007-03-27 05:13:42	ebooks/20968
254571	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-90.ogg	2007-03-27 05:13:58	ebooks/20968
643349	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-96.ogg	2007-03-27 05:14:01	ebooks/20968
300674	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-85.ogg	2007-03-27 05:13:57	ebooks/20968
186240	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-42.m4b	2007-03-27 05:13:44	ebooks/20968
1424564	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-25.mp3	2007-03-27 05:13:37	ebooks/20968
1170913	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-01.mp3	2007-03-27 05:13:31	ebooks/20968
870139	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-87.mp3	2007-03-27 05:13:57	ebooks/20968
85416	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-046.spx	2007-03-27 05:33:40	ebooks/20968
134965	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-88.m4b	2007-03-27 05:13:57	ebooks/20968
173178	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-03.m4b	2007-03-27 05:13:32	ebooks/20968
1539398	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-46.mp3	2007-03-27 05:13:45	ebooks/20968
218947	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-12.m4b	2007-03-27 05:13:34	ebooks/20968
55669	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-045.spx	2007-03-27 05:33:40	ebooks/20968
67694	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-025.spx	2007-03-27 05:33:39	ebooks/20968
1172006	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-64.mp3	2007-03-27 05:13:51	ebooks/20968
52949	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-007.spx	2007-03-27 05:33:38	ebooks/20968
297725	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-80.ogg	2007-03-27 05:13:55	ebooks/20968
203901	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-31.m4b	2007-03-27 05:13:40	ebooks/20968
341573	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-17.ogg	2007-03-27 05:13:35	ebooks/20968
1109312	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-34.mp3	2007-03-27 05:13:41	ebooks/20968
1934352	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-20.mp3	2007-03-27 05:13:35	ebooks/20968
48886	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-061.spx	2007-03-27 05:33:40	ebooks/20968
42418	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-093.spx	2007-03-27 05:33:42	ebooks/20968
261632	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-87.ogg	2007-03-27 05:13:57	ebooks/20968
911935	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-90.mp3	2007-03-27 05:13:58	ebooks/20968
77388	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-044.spx	2007-03-27 05:33:40	ebooks/20968
179485	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-37.m4b	2007-03-27 05:13:41	ebooks/20968
485047	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-54.m4b	2007-03-27 05:13:47	ebooks/20968
396776	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-03.ogg	2007-03-27 05:13:32	ebooks/20968
603918	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-56.ogg	2007-03-27 05:13:48	ebooks/20968
338308	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-08.ogg	2007-03-27 05:13:33	ebooks/20968
161705	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-054.spx	2007-03-27 05:33:40	ebooks/20968
217922	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-26.m4b	2007-03-27 05:13:38	ebooks/20968
120751019	audio/mpeg	http://www.gutenberg.org/files/20968/20968-mp3.zip	2009-05-26 18:29:34	ebooks/20968
888832	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-41.mp3	2007-03-27 05:13:43	ebooks/20968
478967	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-31.ogg	2007-03-27 05:13:40	ebooks/20968
64859	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-081.spx	2007-03-27 05:33:41	ebooks/20968
430409	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-97.m4b	2007-03-27 05:14:01	ebooks/20968
344129	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-74.ogg	2007-03-27 05:13:54	ebooks/20968
73109	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-012.spx	2007-03-27 05:33:38	ebooks/20968
1044010	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-57.mp3	2007-03-27 05:13:49	ebooks/20968
142902	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-94.m4b	2007-03-27 05:14:00	ebooks/20968
309940	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-53.m4b	2007-03-27 05:13:47	ebooks/20968
79344	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-019.spx	2007-03-27 05:33:39	ebooks/20968
261808	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-55.m4b	2007-03-27 05:13:48	ebooks/20968
112504	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-014.spx	2007-03-27 05:33:38	ebooks/20968
978944	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-47.mp3	2007-03-27 05:13:45	ebooks/20968
901904	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-84.mp3	2007-03-27 05:13:56	ebooks/20968
370645	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-68.m4b	2007-03-27 05:13:52	ebooks/20968
262047	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-93.ogg	2007-03-27 05:14:00	ebooks/20968
200080	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-32.m4b	2007-03-27 05:13:40	ebooks/20968
166951	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-73.m4b	2007-03-27 05:13:54	ebooks/20968
888633	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-63.mp3	2007-03-27 05:13:50	ebooks/20968
476637	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-26.ogg	2007-03-27 05:13:38	ebooks/20968
520023	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-10.ogg	2007-03-27 05:13:33	ebooks/20968
377141	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-103.ogg	2007-03-27 05:14:03	ebooks/20968
239256	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-102.ogg	2007-03-27 05:14:03	ebooks/20968
150972	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-93.m4b	2007-03-27 05:14:00	ebooks/20968
62295	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-060.spx	2007-03-27 05:33:40	ebooks/20968
64662	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-011.spx	2007-03-27 05:33:38	ebooks/20968
281616	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-21.m4b	2007-03-27 05:13:36	ebooks/20968
1117260	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-83.mp3	2007-03-27 05:13:56	ebooks/20968
402636	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-05.ogg	2007-03-27 05:13:32	ebooks/20968
2279598	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-68.mp3	2007-03-27 05:13:52	ebooks/20968
60256	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-034.spx	2007-03-27 05:33:39	ebooks/20968
44704	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-017.spx	2007-03-27 05:33:39	ebooks/20968
734381	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-53.ogg	2007-03-27 05:13:47	ebooks/20968
395964	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-45.ogg	2007-03-27 05:13:45	ebooks/20968
1246810	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-32.mp3	2007-03-27 05:13:40	ebooks/20968
250712	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-95.ogg	2007-03-27 05:14:00	ebooks/20968
79488	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-026.spx	2007-03-27 05:33:39	ebooks/20968
53450	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-085.spx	2007-03-27 05:33:41	ebooks/20968
262191	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-19.m4b	2007-03-27 05:13:35	ebooks/20968
224018	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-65.m4b	2007-03-27 05:13:51	ebooks/20968
232679	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-66.m4b	2007-03-27 05:13:51	ebooks/20968
406091	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-37.ogg	2007-03-27 05:13:41	ebooks/20968
813402	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-89.mp3	2007-03-27 05:13:58	ebooks/20968
43415	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-090.spx	2007-03-27 05:33:41	ebooks/20968
152444	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-17.m4b	2007-03-27 05:13:35	ebooks/20968
708740	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-99.ogg	2007-03-27 05:14:02	ebooks/20968
255437	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-46.m4b	2007-03-27 05:13:45	ebooks/20968
63623	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-031.spx	2007-03-27 05:33:39	ebooks/20968
104085	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-053.spx	2007-03-27 05:33:40	ebooks/20968
51059	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-103.spx	2007-03-27 05:33:42	ebooks/20968
221581	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-81.m4b	2007-03-27 05:13:55	ebooks/20968
430389	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-01.ogg	2007-03-27 05:13:31	ebooks/20968
1250900	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-43.mp3	2007-03-27 05:13:44	ebooks/20968
907304	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-80.mp3	2007-03-27 05:13:55	ebooks/20968
45873	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-091.spx	2007-03-27 05:33:42	ebooks/20968
45225	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-104.spx	2007-03-27 05:33:42	ebooks/20968
39179	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-086.spx	2007-03-27 05:33:41	ebooks/20968
1010672	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-79.mp3	2007-03-27 05:13:55	ebooks/20968
620804	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-19.ogg	2007-03-27 05:13:35	ebooks/20968
56197	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-072.spx	2007-03-27 05:33:41	ebooks/20968
1293733	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-11.mp3	2007-03-27 05:13:33	ebooks/20968
262385	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-92.ogg	2007-03-27 05:13:59	ebooks/20968
186595	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-01.m4b	2007-03-27 05:13:31	ebooks/20968
213339	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-24.m4b	2007-03-27 05:13:37	ebooks/20968
2059311	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-97.mp3	2007-03-27 05:14:01	ebooks/20968
164881	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-61.m4b	2007-03-27 05:13:50	ebooks/20968
178523	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-72.m4b	2007-03-27 05:13:54	ebooks/20968
928788	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-74.mp3	2007-03-27 05:13:54	ebooks/20968
232110	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-44.m4b	2007-03-27 05:13:44	ebooks/20968
41155	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-087.spx	2007-03-27 05:33:41	ebooks/20968
40707	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-105.spx	2007-03-27 05:33:42	ebooks/20968
307090	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-15.ogg	2007-03-27 05:13:34	ebooks/20968
430782	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-38.ogg	2007-03-27 05:13:42	ebooks/20968
1116426	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-02.mp3	2007-03-27 05:13:31	ebooks/20968
1095670	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-05.mp3	2007-03-27 05:13:32	ebooks/20968
1057494	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-06.mp3	2007-03-27 05:13:32	ebooks/20968
1010156	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-73.mp3	2007-03-27 05:13:54	ebooks/20968
90696	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-096.spx	2007-03-27 05:33:42	ebooks/20968
352559	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-56.m4b	2007-03-27 05:13:48	ebooks/20968
295032	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-72.ogg	2007-03-27 05:13:54	ebooks/20968
50913	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-057.spx	2007-03-27 05:33:40	ebooks/20968
89750	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-021.spx	2007-03-27 05:33:39	ebooks/20968
1092594	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-75.mp3	2007-03-27 05:13:55	ebooks/20968
2071034	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-99.mp3	2007-03-27 05:14:02	ebooks/20968
471340	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-11.ogg	2007-03-27 05:13:34	ebooks/20968
175943	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-29.m4b	2007-03-27 05:13:39	ebooks/20968
62338	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-002.spx	2007-03-27 05:33:38	ebooks/20968
89050	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-030.spx	2007-03-27 05:33:39	ebooks/20968
1055928	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-07.mp3	2007-03-27 05:13:33	ebooks/20968
116971	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-71.m4b	2007-03-27 05:13:54	ebooks/20968
181227	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-86.m4b	2007-03-27 05:13:57	ebooks/20968
169651	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-59.m4b	2007-03-27 05:13:49	ebooks/20968
62419	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-013.spx	2007-03-27 05:33:38	ebooks/20968
1017369	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-08.mp3	2007-03-27 05:13:33	ebooks/20968
54761	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-008.spx	2007-03-27 05:33:38	ebooks/20968
102667	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-097.spx	2007-03-27 05:33:42	ebooks/20968
136547	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-91.m4b	2007-03-27 05:13:58	ebooks/20968
621756	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-22.ogg	2007-03-27 05:13:36	ebooks/20968
48038	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-074.spx	2007-03-27 05:33:41	ebooks/20968
45625	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-016.spx	2007-03-27 05:33:39	ebooks/20968
1488896	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-51.mp3	2007-03-27 05:13:46	ebooks/20968
203328	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-62.m4b	2007-03-27 05:13:50	ebooks/20968
322187	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-41.ogg	2007-03-27 05:13:43	ebooks/20968
65915	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-023.spx	2007-03-27 05:33:39	ebooks/20968
864902	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-27.mp3	2007-03-27 05:13:38	ebooks/20968
57007	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-001.spx	2007-03-27 05:33:38	ebooks/20968
68980	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-040.spx	2007-03-27 05:33:39	ebooks/20968
43828	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-078.spx	2007-03-27 05:33:41	ebooks/20968
348459	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-64.ogg	2007-03-27 05:13:51	ebooks/20968
375617	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-48.ogg	2007-03-27 05:13:45	ebooks/20968
42689	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-049.spx	2007-03-27 05:33:40	ebooks/20968
812568	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-92.mp3	2007-03-27 05:13:59	ebooks/20968
499243	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-99.m4b	2007-03-27 05:14:02	ebooks/20968
149245	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-87.m4b	2007-03-27 05:13:57	ebooks/20968
2011136	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-53.mp3	2007-03-27 05:13:47	ebooks/20968
424693	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-32.ogg	2007-03-27 05:13:40	ebooks/20968
48150	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-101.spx	2007-03-27 05:33:42	ebooks/20968
977219	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-103.mp3	2007-03-27 05:14:03	ebooks/20968
133049	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-104.m4b	2007-03-27 05:14:04	ebooks/20968
191914	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-89.m4b	2007-03-27 05:13:58	ebooks/20968
687503	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-68.ogg	2007-03-27 05:13:53	ebooks/20968
144952	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-04.m4b	2007-03-27 05:13:32	ebooks/20968
63485	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-009.spx	2007-03-27 05:33:38	ebooks/20968
1354972	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-81.mp3	2007-03-27 05:13:55	ebooks/20968
318675	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-94.ogg	2007-03-27 05:14:00	ebooks/20968
42983	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-084.spx	2007-03-27 05:33:41	ebooks/20968
518371	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-55.ogg	2007-03-27 05:13:48	ebooks/20968
1125397	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-29.mp3	2007-03-27 05:13:39	ebooks/20968
1985336	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-52.mp3	2007-03-27 05:13:46	ebooks/20968
1160307	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-62.mp3	2007-03-27 05:13:50	ebooks/20968
348302	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-50.ogg	2007-03-27 05:13:46	ebooks/20968
742830	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-97.ogg	2007-03-27 05:14:01	ebooks/20968
111360	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-052.spx	2007-03-27 05:33:40	ebooks/20968
264953	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-16.ogg	2007-03-27 05:13:34	ebooks/20968
170953	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-75.m4b	2007-03-27 05:13:54	ebooks/20968
285384	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-101.ogg	2007-03-27 05:14:03	ebooks/20968
169501	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-07.m4b	2007-03-27 05:13:33	ebooks/20968
41939816	audio/ogg	http://www.gutenberg.org/files/20968/20968-ogg.zip	2009-05-26 18:29:36	ebooks/20968
920806	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-101.mp3	2007-03-27 05:14:03	ebooks/20968
39008	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-095.spx	2007-03-27 05:33:42	ebooks/20968
47186	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-063.spx	2007-03-27 05:33:40	ebooks/20968
52652	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-003.spx	2007-03-27 05:33:38	ebooks/20968
73570	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-024.spx	2007-03-27 05:33:39	ebooks/20968
44335	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-028.spx	2007-03-27 05:33:39	ebooks/20968
813805	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-28.mp3	2007-03-27 05:13:39	ebooks/20968
744847	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-102.mp3	2007-03-27 05:14:03	ebooks/20968
493115	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-23.ogg	2007-03-27 05:13:37	ebooks/20968
808803	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-88.mp3	2007-03-27 05:13:57	ebooks/20968
351989	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-39.ogg	2007-03-27 05:13:42	ebooks/20968
68666	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-082.spx	2007-03-27 05:33:41	ebooks/20968
350673	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-63.ogg	2007-03-27 05:13:50	ebooks/20968
176081	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-102.m4b	2007-03-27 05:14:03	ebooks/20968
825472	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-49.mp3	2007-03-27 05:13:45	ebooks/20968
141150	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-101.m4b	2007-03-27 05:14:03	ebooks/20968
426336	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-40.ogg	2007-03-27 05:13:43	ebooks/20968
371390	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-42.ogg	2007-03-27 05:13:44	ebooks/20968
407912	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-66.ogg	2007-03-27 05:13:51	ebooks/20968
193892	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-13.m4b	2007-03-27 05:13:34	ebooks/20968
201734	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-60.m4b	2007-03-27 05:13:50	ebooks/20968
151728	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-84.m4b	2007-03-27 05:13:56	ebooks/20968
162316	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-79.m4b	2007-03-27 05:13:55	ebooks/20968
1289032	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-24.mp3	2007-03-27 05:13:37	ebooks/20968
43508	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-076.spx	2007-03-27 05:33:41	ebooks/20968
258122	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-28.ogg	2007-03-27 05:13:39	ebooks/20968
111009	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-020.spx	2007-03-27 05:33:39	ebooks/20968
187072	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-58.m4b	2007-03-27 05:13:49	ebooks/20968
809631	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-105.mp3	2007-03-27 05:14:04	ebooks/20968
177760	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-83.m4b	2007-03-27 05:13:56	ebooks/20968
61126	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-043.spx	2007-03-27 05:33:40	ebooks/20968
69981	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-032.spx	2007-03-27 05:33:39	ebooks/20968
50002	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-039.spx	2007-03-27 05:33:39	ebooks/20968
169348	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-45.m4b	2007-03-27 05:13:44	ebooks/20968
1253083	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-82.mp3	2007-03-27 05:13:55	ebooks/20968
1072140	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-45.mp3	2007-03-27 05:13:44	ebooks/20968
211642	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-38.m4b	2007-03-27 05:13:42	ebooks/20968
379131	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-98.m4b	2007-03-27 05:14:02	ebooks/20968
855180	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-16.mp3	2007-03-27 05:13:34	ebooks/20968
56962	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-083.spx	2007-03-27 05:33:41	ebooks/20968
212561	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-48.m4b	2007-03-27 05:13:45	ebooks/20968
844837	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-15.mp3	2007-03-27 05:13:34	ebooks/20968
315194	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-79.ogg	2007-03-27 05:13:55	ebooks/20968
77845	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-036.spx	2007-03-27 05:33:39	ebooks/20968
52943	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-005.spx	2007-03-27 05:33:38	ebooks/20968
1614943	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-55.mp3	2007-03-27 05:13:48	ebooks/20968
42745	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-027.spx	2007-03-27 05:33:39	ebooks/20968
342214	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-62.ogg	2007-03-27 05:13:50	ebooks/20968
128954	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-068.spx	2007-03-27 05:33:41	ebooks/20968
894903	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-94.mp3	2007-03-27 05:14:00	ebooks/20968
47500	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-100.spx	2007-03-27 05:33:42	ebooks/20968
260093	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-89.ogg	2007-03-27 05:13:58	ebooks/20968
1495951	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-10.mp3	2007-03-27 05:13:33	ebooks/20968
1644822	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-19.mp3	2007-03-27 05:13:35	ebooks/20968
613275	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-52.ogg	2007-03-27 05:13:46	ebooks/20968
366884	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-100.ogg	2007-03-27 05:14:03	ebooks/20968
50296	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-059.spx	2007-03-27 05:33:40	ebooks/20968
180762	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-35.m4b	2007-03-27 05:13:41	ebooks/20968
173577	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-69.m4b	2007-03-27 05:13:53	ebooks/20968
217786	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-43.m4b	2007-03-27 05:13:44	ebooks/20968
368222	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-43.ogg	2007-03-27 05:13:44	ebooks/20968
100349	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-067.spx	2007-03-27 05:33:40	ebooks/20968
888112	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-93.mp3	2007-03-27 05:14:00	ebooks/20968
1065414	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-69.mp3	2007-03-27 05:13:53	ebooks/20968
337451	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-58.ogg	2007-03-27 05:13:49	ebooks/20968
304048	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-57.ogg	2007-03-27 05:13:49	ebooks/20968
174517	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-34.m4b	2007-03-27 05:13:41	ebooks/20968
392109	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-81.ogg	2007-03-27 05:13:55	ebooks/20968
1293646	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-38.mp3	2007-03-27 05:13:42	ebooks/20968
241537	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-71.ogg	2007-03-27 05:13:54	ebooks/20968
106816	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-022.spx	2007-03-27 05:33:39	ebooks/20968
260719	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-105.ogg	2007-03-27 05:14:04	ebooks/20968
390177	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-33.ogg	2007-03-27 05:13:40	ebooks/20968
428433	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-12.ogg	2007-03-27 05:13:34	ebooks/20968
200202	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-50.m4b	2007-03-27 05:13:46	ebooks/20968
147343	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-90.m4b	2007-03-27 05:13:58	ebooks/20968
1406056	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-36.mp3	2007-03-27 05:13:41	ebooks/20968
138950	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-76.m4b	2007-03-27 05:13:55	ebooks/20968
1193738	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-13.mp3	2007-03-27 05:13:34	ebooks/20968
1265761	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-09.mp3	2007-03-27 05:13:33	ebooks/20968
1781065	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-21.mp3	2007-03-27 05:13:36	ebooks/20968
295017	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-49.ogg	2007-03-27 05:13:45	ebooks/20968
871914	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-91.mp3	2007-03-27 05:13:58	ebooks/20968
63123	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-062.spx	2007-03-27 05:33:40	ebooks/20968
63176	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-064.spx	2007-03-27 05:33:40	ebooks/20968
107068	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-099.spx	2007-03-27 05:33:42	ebooks/20968
150720	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-74.m4b	2007-03-27 05:13:54	ebooks/20968
863957	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-76.mp3	2007-03-27 05:13:55	ebooks/20968
82053	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-010.spx	2007-03-27 05:33:38	ebooks/20968
135096	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-15.m4b	2007-03-27 05:13:34	ebooks/20968
226730	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-25.m4b	2007-03-27 05:13:37	ebooks/20968
846827	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-104.mp3	2007-03-27 05:14:04	ebooks/20968
55941	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-006.spx	2007-03-27 05:33:38	ebooks/20968
1350052	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-12.mp3	2007-03-27 05:13:34	ebooks/20968
415971	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-13.ogg	2007-03-27 05:13:34	ebooks/20968
299828	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-61.ogg	2007-03-27 05:13:50	ebooks/20968
356992	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-02.ogg	2007-03-27 05:13:31	ebooks/20968
494017	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-46.ogg	2007-03-27 05:13:45	ebooks/20968
349455	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-75.ogg	2007-03-27 05:13:55	ebooks/20968
1396865	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-26.mp3	2007-03-27 05:13:38	ebooks/20968
47509	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-094.spx	2007-03-27 05:33:42	ebooks/20968
328027	application/rdf+xml	http://www.gutenberg.org/ebooks/20968.rdf	2020-06-11 01:17:01.071109	ebooks/20968
75349	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-051.spx	2007-03-27 05:33:40	ebooks/20968
249570	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-30.m4b	2007-03-27 05:13:39	ebooks/20968
192325	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-92.m4b	2007-03-27 05:13:59	ebooks/20968
698032	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-71.mp3	2007-03-27 05:13:54	ebooks/20968
36683	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-102.spx	2007-03-27 05:33:42	ebooks/20968
49595	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-047.spx	2007-03-27 05:33:40	ebooks/20968
76372	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-066.spx	2007-03-27 05:33:40	ebooks/20968
252483	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-70.m4b	2007-03-27 05:13:53	ebooks/20968
176444	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-02.m4b	2007-03-27 05:13:31	ebooks/20968
294965	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-73.ogg	2007-03-27 05:13:54	ebooks/20968
883018	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-54.ogg	2007-03-27 05:13:48	ebooks/20968
1003573	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-85.mp3	2007-03-27 05:13:56	ebooks/20968
1278694	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-31.mp3	2007-03-27 05:13:40	ebooks/20968
466219	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-09.ogg	2007-03-27 05:13:33	ebooks/20968
1378053	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-66.mp3	2007-03-27 05:13:51	ebooks/20968
527266	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-44.ogg	2007-03-27 05:13:44	ebooks/20968
1049535	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-72.mp3	2007-03-27 05:13:54	ebooks/20968
58938	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-058.spx	2007-03-27 05:33:40	ebooks/20968
1334290	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-23.mp3	2007-03-27 05:13:37	ebooks/20968
1285173	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-65.mp3	2007-03-27 05:13:51	ebooks/20968
49460	audio/ogg	http://www.gutenberg.org/files/20968/spx/20968-073.spx	2007-03-27 05:33:41	ebooks/20968
1503886	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-70.mp3	2007-03-27 05:13:53	ebooks/20968
1054132	audio/mpeg	http://www.gutenberg.org/files/20968/mp3/20968-33.mp3	2007-03-27 05:13:40	ebooks/20968
210788	audio/mp4	http://www.gutenberg.org/files/20968/m4b/20968-82.m4b	2007-03-27 05:13:55	ebooks/20968
312307	audio/ogg	http://www.gutenberg.org/files/20968/ogg/20968-27.ogg	2007-03-27 05:13:38	ebooks/20968
844860	audio/ogg	http://www.gutenberg.org/files/20969/spx/20969-01.spx	2007-03-27 09:10:12	ebooks/20969
911052	audio/ogg	http://www.gutenberg.org/files/20969/spx/20969-02.spx	2007-03-27 09:10:12	ebooks/20969
15952000	audio/mpeg	http://www.gutenberg.org/files/20969/mp3/20969-01.mp3	2007-03-27 09:10:11	ebooks/20969
18826	application/rdf+xml	http://www.gutenberg.org/ebooks/20969.rdf	2020-06-11 01:17:01.104098	ebooks/20969
11261954	audio/mpeg	http://www.gutenberg.org/files/20969/mp3/20969-03.mp3	2007-03-27 09:10:11	ebooks/20969
23843	text/html	http://www.gutenberg.org/files/20969/20969-index.html	2007-04-03 06:49:21	ebooks/20969
5918224	audio/ogg	http://www.gutenberg.org/files/20969/ogg/20969-02.ogg	2007-03-27 09:10:12	ebooks/20969
6195566	audio/mp4	http://www.gutenberg.org/files/20969/20969-m4b.zip	2009-05-26 18:29:44	ebooks/20969
22750	text/plain	http://www.gutenberg.org/files/20969/20969-readme.txt	2007-04-03 06:49:50	ebooks/20969
3713294	audio/ogg	http://www.gutenberg.org/files/20969/ogg/20969-03.ogg	2007-03-27 09:10:12	ebooks/20969
605943	audio/ogg	http://www.gutenberg.org/files/20969/spx/20969-03.spx	2007-03-27 09:10:12	ebooks/20969
13739002	application/zip	http://www.gutenberg.org/files/20969/20969-ogg.zip	2009-05-26 18:29:48	ebooks/20969
2624891	audio/mp4	http://www.gutenberg.org/files/20969/m4b/20969-01.m4b	2007-03-27 09:10:11	ebooks/20969
4454491	audio/ogg	http://www.gutenberg.org/files/20969/ogg/20969-01.ogg	2007-03-27 09:10:11	ebooks/20969
2840309	audio/mp4	http://www.gutenberg.org/files/20969/m4b/20969-02.m4b	2007-03-27 09:10:11	ebooks/20969
17033344	audio/mpeg	http://www.gutenberg.org/files/20969/mp3/20969-02.mp3	2007-03-27 09:10:11	ebooks/20969
44020367	application/zip	http://www.gutenberg.org/files/20969/20969-mp3.zip	2009-05-26 18:29:47	ebooks/20969
2118920	audio/ogg	http://www.gutenberg.org/files/20969/20969-spx.zip	2009-05-26 18:29:48	ebooks/20969
1842196	audio/mp4	http://www.gutenberg.org/files/20969/m4b/20969-03.m4b	2007-03-27 09:10:11	ebooks/20969
24102	image/jpeg	http://www.gutenberg.org/cache/epub/2097/pg2097.cover.medium.jpg	2020-06-01 01:26:51.482457	ebooks/2097
329416	text/html; charset=utf-8	http://www.gutenberg.org/files/2097/2097-h.zip	2019-09-03 08:37:24	ebooks/2097
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/2097.rdf	2020-06-11 01:01:51.061053	ebooks/2097
283502	text/html; charset=utf-8	http://www.gutenberg.org/files/2097/2097-h/2097-h.htm	2019-09-02 14:29:04	ebooks/2097
654234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2097.kindle.images	2020-06-01 01:26:50.816518	ebooks/2097
215438	application/epub+zip	http://www.gutenberg.org/ebooks/2097.epub.images	2020-06-01 01:26:49.9965	ebooks/2097
653957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2097.kindle.noimages	2020-06-01 01:26:51.438448	ebooks/2097
261119	text/plain; charset=utf-8	http://www.gutenberg.org/files/2097/2097-0.txt	2019-09-02 14:28:56	ebooks/2097
215437	application/epub+zip	http://www.gutenberg.org/ebooks/2097.epub.noimages	2020-06-01 01:26:50.194477	ebooks/2097
100697	application/zip	http://www.gutenberg.org/files/2097/2097-0.zip	2019-09-03 08:37:24	ebooks/2097
4288	image/jpeg	http://www.gutenberg.org/cache/epub/2097/pg2097.cover.small.jpg	2020-06-01 01:26:51.461444	ebooks/2097
202626	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-04.ogg	2007-03-27 08:37:55	ebooks/20970
39741	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-01.spx	2007-03-27 08:37:55	ebooks/20970
657557	application/zip	http://www.gutenberg.org/files/20970/20970-m4b.zip	2009-05-26 18:29:49	ebooks/20970
602446	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-04.mp3	2007-03-27 08:37:55	ebooks/20970
27935	application/rdf+xml	http://www.gutenberg.org/ebooks/20970.rdf	2020-06-11 01:17:01.152153	ebooks/20970
34641	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-02.spx	2007-03-27 08:37:55	ebooks/20970
751744	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-03.mp3	2007-03-27 08:37:55	ebooks/20970
36221	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-05.spx	2007-03-27 08:37:55	ebooks/20970
106075	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-04.m4b	2007-03-27 08:37:55	ebooks/20970
4097470	application/zip	http://www.gutenberg.org/files/20970/20970-mp3.zip	2009-05-26 18:29:49	ebooks/20970
260460	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-03.ogg	2007-03-27 08:37:55	ebooks/20970
34519	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-06.spx	2007-03-27 08:37:55	ebooks/20970
152228	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-01.m4b	2007-03-27 08:37:55	ebooks/20970
274549	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-05.ogg	2007-03-27 08:37:55	ebooks/20970
214000	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-06.ogg	2007-03-27 08:37:55	ebooks/20970
133406	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-02.m4b	2007-03-27 08:37:55	ebooks/20970
191448	application/zip	http://www.gutenberg.org/files/20970/20970-spx.zip	2009-05-26 18:29:49	ebooks/20970
160640	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-05.m4b	2007-03-27 08:37:55	ebooks/20970
655694	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-06.mp3	2007-03-27 08:37:55	ebooks/20970
337805	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-01.ogg	2007-03-27 08:37:55	ebooks/20970
30936	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-04.spx	2007-03-27 08:37:55	ebooks/20970
669902	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-02.mp3	2007-03-27 08:37:55	ebooks/20970
24693	text/html	http://www.gutenberg.org/files/20970/20970-index.html	2007-04-03 06:50:47	ebooks/20970
37503	audio/ogg	http://www.gutenberg.org/files/20970/spx/20970-03.spx	2007-03-27 08:37:55	ebooks/20970
1459369	application/zip	http://www.gutenberg.org/files/20970/20970-ogg.zip	2009-05-26 18:29:49	ebooks/20970
727168	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-05.mp3	2007-03-27 08:37:55	ebooks/20970
188222	audio/ogg	http://www.gutenberg.org/files/20970/ogg/20970-02.ogg	2007-03-27 08:37:55	ebooks/20970
870400	audio/mpeg	http://www.gutenberg.org/files/20970/mp3/20970-01.mp3	2007-03-27 08:37:55	ebooks/20970
22991	text/plain	http://www.gutenberg.org/files/20970/20970-readme.txt	2007-04-03 06:50:28	ebooks/20970
131224	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-03.m4b	2007-03-27 08:37:55	ebooks/20970
118600	audio/mp4	http://www.gutenberg.org/files/20970/m4b/20970-06.m4b	2007-03-27 08:37:55	ebooks/20970
1816878	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-23.mp3	2007-03-27 06:00:29	ebooks/20971
1333602	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-03.mp3	2007-03-27 06:00:29	ebooks/20971
104942	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-18.spx	2007-03-27 06:00:33	ebooks/20971
1677070	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-13.mp3	2007-03-27 06:00:29	ebooks/20971
1620270	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-07.mp3	2007-03-27 06:00:29	ebooks/20971
704182	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-19.ogg	2007-03-27 06:00:29	ebooks/20971
112108	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-22.spx	2007-03-27 06:00:34	ebooks/20971
63505	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-04.spx	2007-03-27 06:00:29	ebooks/20971
1249336	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-14.mp3	2007-03-27 06:00:29	ebooks/20971
63886	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-02.spx	2007-03-27 06:00:29	ebooks/20971
357927	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-21.ogg	2007-03-27 06:00:29	ebooks/20971
272749	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-13.m4b	2007-03-27 06:00:29	ebooks/20971
1237489	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-09.ogg	2007-03-27 06:00:29	ebooks/20971
608980	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-16.ogg	2007-03-27 06:00:29	ebooks/20971
3901614	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-15.mp3	2007-03-27 06:00:29	ebooks/20971
784648	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-18.ogg	2007-03-27 06:00:29	ebooks/20971
215727	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-03.m4b	2007-03-27 06:00:29	ebooks/20971
131139	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-06.spx	2007-03-27 06:00:29	ebooks/20971
97921	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-17.spx	2007-03-27 06:00:32	ebooks/20971
6191606	audio/mp4	http://www.gutenberg.org/files/20971/20971-m4b.zip	2009-05-26 18:29:53	ebooks/20971
476122	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-18.m4b	2007-03-27 06:00:29	ebooks/20971
657860	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-13.ogg	2007-03-27 06:00:29	ebooks/20971
351736	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-04.ogg	2007-03-27 06:00:29	ebooks/20971
15033427	audio/ogg	http://www.gutenberg.org/files/20971/20971-ogg.zip	2009-05-26 18:29:56	ebooks/20971
636301	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-15.m4b	2007-03-27 06:00:29	ebooks/20971
404418	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-03.ogg	2007-03-27 06:00:29	ebooks/20971
580535	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-22.ogg	2007-03-27 06:00:29	ebooks/20971
305411	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-22.m4b	2007-03-27 06:00:29	ebooks/20971
1368238	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-10.mp3	2007-03-27 06:00:29	ebooks/20971
29999	text/html	http://www.gutenberg.org/files/20971/20971-index.html	2007-04-03 06:51:51	ebooks/20971
1141759	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-02.mp3	2007-03-27 06:00:29	ebooks/20971
622635	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-11.ogg	2007-03-27 06:00:29	ebooks/20971
82064	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-07.spx	2007-03-27 06:00:29	ebooks/20971
74503	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-03.spx	2007-03-27 06:00:29	ebooks/20971
317856	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-19.m4b	2007-03-27 06:00:29	ebooks/20971
2180293	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-08.mp3	2007-03-27 06:00:29	ebooks/20971
89486	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-13.spx	2007-03-27 06:00:31	ebooks/20971
104201	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-12.spx	2007-03-27 06:00:31	ebooks/20971
845955	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-08.ogg	2007-03-27 06:00:29	ebooks/20971
741125	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-09.m4b	2007-03-27 06:00:29	ebooks/20971
592961	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-07.ogg	2007-03-27 06:00:29	ebooks/20971
1894574	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-22.mp3	2007-03-27 06:00:29	ebooks/20971
83496	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-16.spx	2007-03-27 06:00:32	ebooks/20971
986602	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-21.mp3	2007-03-27 06:00:29	ebooks/20971
444489	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-12.m4b	2007-03-27 06:00:29	ebooks/20971
258420	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-16.m4b	2007-03-27 06:00:29	ebooks/20971
189165	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-01.m4b	2007-03-27 06:00:29	ebooks/20971
2038521	application/zip	http://www.gutenberg.org/files/20971/20971-spx.zip	2009-05-26 18:29:56	ebooks/20971
255064	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-11.m4b	2007-03-27 06:00:29	ebooks/20971
762625	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-12.ogg	2007-03-27 06:00:29	ebooks/20971
69922	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-10.spx	2007-03-27 06:00:31	ebooks/20971
944184	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-06.ogg	2007-03-27 06:00:29	ebooks/20971
1390894	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-05.mp3	2007-03-27 06:00:29	ebooks/20971
423282	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-06.m4b	2007-03-27 06:00:29	ebooks/20971
1542487	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-11.mp3	2007-03-27 06:00:29	ebooks/20971
2397214	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-20.mp3	2007-03-27 06:00:29	ebooks/20971
204213	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-15.spx	2007-03-27 06:00:32	ebooks/20971
347569	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-08.m4b	2007-03-27 06:00:29	ebooks/20971
301697	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-17.m4b	2007-03-27 06:00:29	ebooks/20971
1640708	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-16.mp3	2007-03-27 06:00:29	ebooks/20971
114372	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-08.spx	2007-03-27 06:00:30	ebooks/20971
2611627	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-06.mp3	2007-03-27 06:00:29	ebooks/20971
2062510	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-18.mp3	2007-03-27 06:00:29	ebooks/20971
345096	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-02.ogg	2007-03-27 06:00:29	ebooks/20971
207576	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-14.m4b	2007-03-27 06:00:29	ebooks/20971
69643	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-01.spx	2007-03-27 06:00:29	ebooks/20971
71817	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-05.spx	2007-03-27 06:00:29	ebooks/20971
79733	application/rdf+xml	http://www.gutenberg.org/ebooks/20971.rdf	2020-06-11 01:17:01.285089	ebooks/20971
711277	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-17.ogg	2007-03-27 06:00:29	ebooks/20971
185682	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-04.m4b	2007-03-27 06:00:29	ebooks/20971
1919069	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-19.mp3	2007-03-27 06:00:29	ebooks/20971
1163566	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-01.mp3	2007-03-27 06:00:29	ebooks/20971
398883	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-20.m4b	2007-03-27 06:00:29	ebooks/20971
1147772	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-04.mp3	2007-03-27 06:00:29	ebooks/20971
291850	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-23.m4b	2007-03-27 06:00:29	ebooks/20971
496228	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-05.ogg	2007-03-27 06:00:29	ebooks/20971
2001070	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-12.mp3	2007-03-27 06:00:29	ebooks/20971
41815207	audio/mpeg	http://www.gutenberg.org/files/20971/20971-mp3.zip	2009-05-26 18:29:55	ebooks/20971
24370	text/plain	http://www.gutenberg.org/files/20971/20971-readme.txt	2007-04-03 06:51:25	ebooks/20971
169396	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-09.spx	2007-03-27 06:00:30	ebooks/20971
745557	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-20.ogg	2007-03-27 06:00:29	ebooks/20971
49704	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-21.spx	2007-03-27 06:00:34	ebooks/20971
452320	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-14.ogg	2007-03-27 06:00:29	ebooks/20971
227654	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-05.m4b	2007-03-27 06:00:29	ebooks/20971
563039	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-23.ogg	2007-03-27 06:00:29	ebooks/20971
1925338	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-17.mp3	2007-03-27 06:00:29	ebooks/20971
123562	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-20.spx	2007-03-27 06:00:34	ebooks/20971
3248302	audio/mpeg	http://www.gutenberg.org/files/20971/mp3/20971-09.mp3	2007-03-27 06:00:29	ebooks/20971
184838	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-02.m4b	2007-03-27 06:00:29	ebooks/20971
1510066	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-15.ogg	2007-03-27 06:00:29	ebooks/20971
98253	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-19.spx	2007-03-27 06:00:33	ebooks/20971
108533	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-23.spx	2007-03-27 06:00:34	ebooks/20971
266676	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-07.m4b	2007-03-27 06:00:29	ebooks/20971
82484	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-11.spx	2007-03-27 06:00:31	ebooks/20971
64444	audio/ogg	http://www.gutenberg.org/files/20971/spx/20971-14.spx	2007-03-27 06:00:31	ebooks/20971
369417	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-01.ogg	2007-03-27 06:00:29	ebooks/20971
506754	audio/ogg	http://www.gutenberg.org/files/20971/ogg/20971-10.ogg	2007-03-27 06:00:29	ebooks/20971
163616	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-21.m4b	2007-03-27 06:00:29	ebooks/20971
231342	audio/mp4	http://www.gutenberg.org/files/20971/m4b/20971-10.m4b	2007-03-27 06:00:29	ebooks/20971
9152814	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-06.mp3	2007-03-27 06:03:53	ebooks/20972
26271	text/html	http://www.gutenberg.org/files/20972/20972-index.html	2007-04-03 06:56:46	ebooks/20972
1369458	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-10.spx	2007-03-27 06:03:59	ebooks/20972
121415	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-01.spx	2007-03-27 06:03:56	ebooks/20972
24219861	audio/mp4	http://www.gutenberg.org/files/20972/20972-m4b.zip	2009-05-26 18:30:04	ebooks/20972
276618	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-03.spx	2007-03-27 06:03:56	ebooks/20972
1009963	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-09.spx	2007-03-27 06:03:58	ebooks/20972
2825283	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-06.ogg	2007-03-27 06:03:53	ebooks/20972
1431412	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-06.m4b	2007-03-27 06:03:53	ebooks/20972
549633	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-04.spx	2007-03-27 06:03:57	ebooks/20972
1753133	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-03.ogg	2007-03-27 06:03:53	ebooks/20972
19542016	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-09.mp3	2007-03-27 06:03:53	ebooks/20972
5348962	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-11.m4b	2007-03-27 06:03:53	ebooks/20972
3722725	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-07.ogg	2007-03-27 06:03:53	ebooks/20972
143180368	audio/mpeg	http://www.gutenberg.org/files/20972/20972-mp3.zip	2009-05-26 18:30:14	ebooks/20972
26525998	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-10.mp3	2007-03-27 06:03:53	ebooks/20972
4239916	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-09.m4b	2007-03-27 06:03:53	ebooks/20972
5472558	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-03.mp3	2007-03-27 06:03:53	ebooks/20972
850509	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-03.m4b	2007-03-27 06:03:53	ebooks/20972
43347098	audio/ogg	http://www.gutenberg.org/files/20972/20972-ogg.zip	2009-05-26 18:30:16	ebooks/20972
786452	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-01.ogg	2007-03-27 06:03:53	ebooks/20972
2729710	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-05.m4b	2007-03-27 06:03:53	ebooks/20972
3396962	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-04.ogg	2007-03-27 06:03:53	ebooks/20972
5627333	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-05.ogg	2007-03-27 06:03:53	ebooks/20972
763801	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-02.m4b	2007-03-27 06:03:53	ebooks/20972
4944174	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-02.mp3	2007-03-27 06:03:53	ebooks/20972
7114652	application/zip	http://www.gutenberg.org/files/20972/20972-spx.zip	2009-05-26 18:30:17	ebooks/20972
2966622	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-08.m4b	2007-03-27 06:03:53	ebooks/20972
24586240	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-11.mp3	2007-03-27 06:03:53	ebooks/20972
915163	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-05.spx	2007-03-27 06:03:57	ebooks/20972
517031	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-06.spx	2007-03-27 06:03:58	ebooks/20972
7627164	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-10.ogg	2007-03-27 06:03:55	ebooks/20972
2369838	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-01.mp3	2007-03-27 06:03:53	ebooks/20972
1600978	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-02.ogg	2007-03-27 06:03:53	ebooks/20972
247007	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-02.spx	2007-03-27 06:03:56	ebooks/20972
701770	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-07.spx	2007-03-27 06:03:58	ebooks/20972
23196	text/plain	http://www.gutenberg.org/files/20972/20972-readme.txt	2007-04-03 06:53:32	ebooks/20972
713853	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-08.spx	2007-03-27 06:03:58	ebooks/20972
7049710	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-11.ogg	2007-03-27 06:03:56	ebooks/20972
1258311	audio/ogg	http://www.gutenberg.org/files/20972/spx/20972-11.spx	2007-03-27 06:03:59	ebooks/20972
1644618	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-04.m4b	2007-03-27 06:03:53	ebooks/20972
1917073	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-07.m4b	2007-03-27 06:03:53	ebooks/20972
10623278	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-04.mp3	2007-03-27 06:03:53	ebooks/20972
17592622	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-05.mp3	2007-03-27 06:03:53	ebooks/20972
12271744	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-07.mp3	2007-03-27 06:03:53	ebooks/20972
5640755	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-09.ogg	2007-03-27 06:03:54	ebooks/20972
367738	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-01.m4b	2007-03-27 06:03:53	ebooks/20972
43715	application/rdf+xml	http://www.gutenberg.org/ebooks/20972.rdf	2020-06-11 01:17:01.359085	ebooks/20972
13651968	audio/mpeg	http://www.gutenberg.org/files/20972/mp3/20972-08.mp3	2007-03-27 06:03:53	ebooks/20972
3942045	audio/ogg	http://www.gutenberg.org/files/20972/ogg/20972-08.ogg	2007-03-27 06:03:53	ebooks/20972
5764536	audio/mp4	http://www.gutenberg.org/files/20972/m4b/20972-10.m4b	2007-03-27 06:03:53	ebooks/20972
2999862	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-22.m4b	2007-03-27 08:32:43	ebooks/20973
615479	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-01.spx	2007-03-27 08:33:08	ebooks/20973
681917	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-13.spx	2007-03-27 08:33:11	ebooks/20973
2699740	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-23.m4b	2007-03-27 08:32:43	ebooks/20973
2570670	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-32.ogg	2007-03-27 08:33:02	ebooks/20973
3761283	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-09.m4b	2007-03-27 08:32:43	ebooks/20973
15020238	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-30.mp3	2007-03-27 08:32:44	ebooks/20973
151390514	application/zip	http://www.gutenberg.org/files/20973/20973-ogg.zip	2009-05-26 18:31:20	ebooks/20973
5847077	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-09.ogg	2007-03-27 08:32:48	ebooks/20973
2468959	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-14.m4b	2007-03-27 08:32:43	ebooks/20973
14451831	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-19.mp3	2007-03-27 08:32:44	ebooks/20973
4593857	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-29.ogg	2007-03-27 08:33:00	ebooks/20973
8177870	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-32.mp3	2007-03-27 08:32:44	ebooks/20973
2405851	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-07.ogg	2007-03-27 08:32:46	ebooks/20973
779122	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-12.spx	2007-03-27 08:33:11	ebooks/20973
2947515	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-36.ogg	2007-03-27 08:33:07	ebooks/20973
14018766	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-12.mp3	2007-03-27 08:32:43	ebooks/20973
5062843	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-06.ogg	2007-03-27 08:32:46	ebooks/20973
6216400	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-14.ogg	2007-03-27 08:32:51	ebooks/20973
11522254	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-35.mp3	2007-03-27 08:32:44	ebooks/20973
13961422	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-18.mp3	2007-03-27 08:32:44	ebooks/20973
1551497	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-07.m4b	2007-03-27 08:32:43	ebooks/20973
680936	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-24.spx	2007-03-27 08:33:15	ebooks/20973
5259927	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-21.ogg	2007-03-27 08:32:55	ebooks/20973
12677326	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-23.mp3	2007-03-27 08:32:44	ebooks/20973
1508112	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-02.m4b	2007-03-27 08:32:43	ebooks/20973
2968162	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-18.m4b	2007-03-27 08:32:43	ebooks/20973
375166	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-08.spx	2007-03-27 08:33:10	ebooks/20973
510373	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-34.spx	2007-03-27 08:33:18	ebooks/20973
660350	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-23.spx	2007-03-27 08:33:15	ebooks/20973
764173	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-29.spx	2007-03-27 08:33:17	ebooks/20973
13977806	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-25.mp3	2007-03-27 08:32:44	ebooks/20973
7608005	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-08.mp3	2007-03-27 08:32:43	ebooks/20973
5389152	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-11.ogg	2007-03-27 08:32:49	ebooks/20973
578117	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-16.spx	2007-03-27 08:33:13	ebooks/20973
17139918	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-28.mp3	2007-03-27 08:32:44	ebooks/20973
421731	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-36.spx	2007-03-27 08:33:18	ebooks/20973
806478	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-03.spx	2007-03-27 08:33:08	ebooks/20973
3776248	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-28.m4b	2007-03-27 08:32:43	ebooks/20973
846435	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-14.spx	2007-03-27 08:33:11	ebooks/20973
2183083	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-27.m4b	2007-03-27 08:32:43	ebooks/20973
4227571	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-12.ogg	2007-03-27 08:32:49	ebooks/20973
3626568	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-33.m4b	2007-03-27 08:32:43	ebooks/20973
15737006	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-14.mp3	2007-03-27 08:32:44	ebooks/20973
13699278	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-17.mp3	2007-03-27 08:32:44	ebooks/20973
12572878	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-20.mp3	2007-03-27 08:32:44	ebooks/20973
716990	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-31.spx	2007-03-27 08:33:17	ebooks/20973
389604	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-04.spx	2007-03-27 08:33:09	ebooks/20973
13148494	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-24.mp3	2007-03-27 08:32:44	ebooks/20973
1194234	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-36.m4b	2007-03-27 08:32:43	ebooks/20973
3773542	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-21.m4b	2007-03-27 08:32:43	ebooks/20973
17423552	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-21.mp3	2007-03-27 08:32:44	ebooks/20973
7540910	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-36.mp3	2007-03-27 08:32:44	ebooks/20973
3186861	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-02.ogg	2007-03-27 08:32:44	ebooks/20973
3639201	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-35.ogg	2007-03-27 08:33:06	ebooks/20973
389430	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-05.spx	2007-03-27 08:33:09	ebooks/20973
4066113	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-24.ogg	2007-03-27 08:32:57	ebooks/20973
671853	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-15.spx	2007-03-27 08:33:12	ebooks/20973
659322	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-26.spx	2007-03-27 08:33:16	ebooks/20973
15571150	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-03.mp3	2007-03-27 08:32:43	ebooks/20973
2818836	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-04.ogg	2007-03-27 08:32:45	ebooks/20973
13721934	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-06.mp3	2007-03-27 08:32:43	ebooks/20973
6836526	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-37.mp3	2007-03-27 08:32:44	ebooks/20973
4106553	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-13.ogg	2007-03-27 08:32:50	ebooks/20973
11428046	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-16.mp3	2007-03-27 08:32:44	ebooks/20973
4394373	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-31.ogg	2007-03-27 08:33:01	ebooks/20973
14123182	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-22.mp3	2007-03-27 08:32:44	ebooks/20973
819352	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-09.spx	2007-03-27 08:33:10	ebooks/20973
1752915	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-05.m4b	2007-03-27 08:32:43	ebooks/20973
2430673	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-16.m4b	2007-03-27 08:32:43	ebooks/20973
4954432	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-33.ogg	2007-03-27 08:33:04	ebooks/20973
4317416	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-22.ogg	2007-03-27 08:32:56	ebooks/20973
11442382	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-10.mp3	2007-03-27 08:32:43	ebooks/20973
422017	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-32.spx	2007-03-27 08:33:17	ebooks/20973
904091	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-21.spx	2007-03-27 08:33:15	ebooks/20973
641180	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-20.spx	2007-03-27 08:33:14	ebooks/20973
747942	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-19.spx	2007-03-27 08:33:14	ebooks/20973
704898	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-18.spx	2007-03-27 08:33:13	ebooks/20973
4128473	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-17.ogg	2007-03-27 08:32:52	ebooks/20973
3817205	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-26.ogg	2007-03-27 08:32:58	ebooks/20973
4042909	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-01.ogg	2007-03-27 08:32:44	ebooks/20973
2704597	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-26.m4b	2007-03-27 08:32:43	ebooks/20973
2927142	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-17.m4b	2007-03-27 08:32:43	ebooks/20973
12854647	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-15.mp3	2007-03-27 08:32:44	ebooks/20973
5004254	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-28.ogg	2007-03-27 08:33:00	ebooks/20973
344184	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-37.spx	2007-03-27 08:33:18	ebooks/20973
4877498	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-27.ogg	2007-03-27 08:32:58	ebooks/20973
1738380	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-32.m4b	2007-03-27 08:32:43	ebooks/20973
17141966	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-11.mp3	2007-03-27 08:32:43	ebooks/20973
15935822	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-09.mp3	2007-03-27 08:32:43	ebooks/20973
4521345	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-15.ogg	2007-03-27 08:32:52	ebooks/20973
3108883	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-19.m4b	2007-03-27 08:32:43	ebooks/20973
3693362	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-11.m4b	2007-03-27 08:32:43	ebooks/20973
24744	text/plain	http://www.gutenberg.org/files/20973/20973-readme.txt	2007-04-03 06:57:33	ebooks/20973
5757654	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-03.ogg	2007-03-27 08:32:44	ebooks/20973
692303	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-06.spx	2007-03-27 08:33:09	ebooks/20973
11578617	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-01.mp3	2007-03-27 08:32:43	ebooks/20973
2434614	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-35.m4b	2007-03-27 08:32:43	ebooks/20973
2443505	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-10.m4b	2007-03-27 08:32:43	ebooks/20973
16853198	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-33.mp3	2007-03-27 08:32:44	ebooks/20973
123123	application/rdf+xml	http://www.gutenberg.org/ebooks/20973.rdf	2020-06-11 01:17:01.567096	ebooks/20973
3526235	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-10.ogg	2007-03-27 08:32:49	ebooks/20973
81295925	audio/mp4	http://www.gutenberg.org/files/20973/20973-m4b.zip	2009-05-26 18:30:41	ebooks/20973
3049099	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-12.m4b	2007-03-27 08:32:43	ebooks/20973
2347632	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-08.ogg	2007-03-27 08:32:46	ebooks/20973
2081094	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-15.m4b	2007-03-27 08:32:43	ebooks/20973
707213	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-17.spx	2007-03-27 08:33:13	ebooks/20973
1496965	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-34.m4b	2007-03-27 08:32:43	ebooks/20973
1603000	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-08.m4b	2007-03-27 08:32:43	ebooks/20973
2966153	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-25.m4b	2007-03-27 08:32:43	ebooks/20973
2794154	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-24.m4b	2007-03-27 08:32:43	ebooks/20973
889547	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-11.spx	2007-03-27 08:33:10	ebooks/20973
1461215	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-37.m4b	2007-03-27 08:32:43	ebooks/20973
732737	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-22.spx	2007-03-27 08:33:15	ebooks/20973
33648	text/html	http://www.gutenberg.org/files/20973/20973-index.html	2007-04-03 06:58:03	ebooks/20973
15190350	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-29.mp3	2007-03-27 08:32:44	ebooks/20973
3617154	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-16.ogg	2007-03-27 08:32:52	ebooks/20973
12777678	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-26.mp3	2007-03-27 08:32:44	ebooks/20973
886816	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-28.spx	2007-03-27 08:33:16	ebooks/20973
603847	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-10.spx	2007-03-27 08:33:10	ebooks/20973
871780	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-33.spx	2007-03-27 08:33:17	ebooks/20973
22475712	application/zip	http://www.gutenberg.org/files/20973/20973-spx.zip	2009-05-26 18:31:21	ebooks/20973
13140174	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-13.mp3	2007-03-27 08:32:43	ebooks/20973
9614628	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-34.mp3	2007-03-27 08:32:44	ebooks/20973
344911	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-07.spx	2007-03-27 08:33:10	ebooks/20973
14022862	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-27.mp3	2007-03-27 08:32:44	ebooks/20973
2490684	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-03.m4b	2007-03-27 08:32:43	ebooks/20973
795183	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-27.spx	2007-03-27 08:33:16	ebooks/20973
6510800	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-07.mp3	2007-03-27 08:32:43	ebooks/20973
3930665	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-20.ogg	2007-03-27 08:32:55	ebooks/20973
579883	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-35.spx	2007-03-27 08:33:18	ebooks/20973
7854183	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-05.mp3	2007-03-27 08:32:43	ebooks/20973
495802	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-02.spx	2007-03-27 08:33:08	ebooks/20973
4345797	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-25.ogg	2007-03-27 08:32:57	ebooks/20973
1861966	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-01.m4b	2007-03-27 08:32:43	ebooks/20973
1995777	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-37.ogg	2007-03-27 08:33:08	ebooks/20973
2359421	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-30.m4b	2007-03-27 08:32:43	ebooks/20973
3181548	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-06.m4b	2007-03-27 08:32:43	ebooks/20973
7609677	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-04.mp3	2007-03-27 08:32:43	ebooks/20973
455831602	audio/mpeg	http://www.gutenberg.org/files/20973/20973-mp3.zip	2009-05-26 18:31:10	ebooks/20973
1219796	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-04.m4b	2007-03-27 08:32:43	ebooks/20973
3239784	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-29.m4b	2007-03-27 08:32:43	ebooks/20973
3742827	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-34.ogg	2007-03-27 08:33:05	ebooks/20973
5223457	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-18.ogg	2007-03-27 08:32:53	ebooks/20973
3798370	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-23.ogg	2007-03-27 08:32:56	ebooks/20973
2963842	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-31.m4b	2007-03-27 08:32:43	ebooks/20973
9355492	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-02.mp3	2007-03-27 08:32:43	ebooks/20973
884430	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-30.spx	2007-03-27 08:33:17	ebooks/20973
2661502	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-20.m4b	2007-03-27 08:32:43	ebooks/20973
2967659	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-05.ogg	2007-03-27 08:32:46	ebooks/20973
2815195	audio/mp4	http://www.gutenberg.org/files/20973/m4b/20973-13.m4b	2007-03-27 08:32:43	ebooks/20973
4250373	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-19.ogg	2007-03-27 08:32:53	ebooks/20973
5005509	audio/ogg	http://www.gutenberg.org/files/20973/ogg/20973-30.ogg	2007-03-27 08:33:00	ebooks/20973
14006478	audio/mpeg	http://www.gutenberg.org/files/20973/mp3/20973-31.mp3	2007-03-27 08:32:44	ebooks/20973
730247	audio/ogg	http://www.gutenberg.org/files/20973/spx/20973-25.spx	2007-03-27 08:33:16	ebooks/20973
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/20974.rdf	2020-06-11 01:17:01.595084	ebooks/20974
1488598	audio/ogg	http://www.gutenberg.org/files/20974/spx/20974-01.spx	2007-03-27 06:24:08	ebooks/20974
1365059	application/zip	http://www.gutenberg.org/files/20974/20974-spx.zip	2009-05-26 18:31:29	ebooks/20974
27367726	audio/mpeg	http://www.gutenberg.org/files/20974/mp3/20974-01.mp3	2007-03-27 06:24:08	ebooks/20974
10513881	audio/ogg	http://www.gutenberg.org/files/20974/ogg/20974-01.ogg	2007-03-27 06:24:08	ebooks/20974
27251622	audio/mpeg	http://www.gutenberg.org/files/20974/20974-mp3.zip	2009-05-26 18:31:29	ebooks/20974
22474	text/plain	http://www.gutenberg.org/files/20974/20974-readme.txt	2007-04-16 06:04:30	ebooks/20974
23066	text/html	http://www.gutenberg.org/files/20974/20974-index.html	2007-04-16 06:04:14	ebooks/20974
4227381	audio/mp4	http://www.gutenberg.org/files/20974/m4b/20974-01.m4b	2007-03-27 06:24:08	ebooks/20974
3594170	application/zip	http://www.gutenberg.org/files/20974/20974-m4b.zip	2009-05-26 18:31:27	ebooks/20974
10486006	audio/ogg	http://www.gutenberg.org/files/20974/20974-ogg.zip	2009-05-26 18:31:29	ebooks/20974
1449377	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-12.spx	2007-03-27 05:44:05	ebooks/20975
15036300	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-01.mp3	2007-03-27 05:41:17	ebooks/20975
4124482	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-16.ogg	2007-03-27 05:41:31	ebooks/20975
3527132	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-05.m4b	2007-03-27 05:41:13	ebooks/20975
2001447	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-14.ogg	2007-03-27 05:41:30	ebooks/20975
4276124	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-12.m4b	2007-03-27 05:41:15	ebooks/20975
2385424	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-01.m4b	2007-03-27 05:41:13	ebooks/20975
871507	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-04.spx	2007-03-27 05:44:04	ebooks/20975
11219150	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-18.mp3	2007-03-27 05:41:18	ebooks/20975
7466183	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-02.ogg	2007-03-27 05:41:20	ebooks/20975
15911086	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-04.mp3	2007-03-27 05:41:17	ebooks/20975
23307	text/plain	http://www.gutenberg.org/files/20975/20975-readme.txt	2007-04-03 06:59:39	ebooks/20975
275581	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-14.spx	2007-03-27 05:44:05	ebooks/20975
19616328	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-02.mp3	2007-03-27 05:41:17	ebooks/20975
5509423	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-17.ogg	2007-03-27 05:41:31	ebooks/20975
5150926	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-14.mp3	2007-03-27 05:41:17	ebooks/20975
28098766	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-10.mp3	2007-03-27 05:41:17	ebooks/20975
803953	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-08.spx	2007-03-27 05:44:05	ebooks/20975
6057614	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-04.ogg	2007-03-27 05:41:21	ebooks/20975
3614507	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-07.m4b	2007-03-27 05:41:14	ebooks/20975
10735777	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-10.ogg	2007-03-27 05:41:26	ebooks/20975
134071519	application/zip	http://www.gutenberg.org/files/20975/20975-ogg.zip	2009-05-26 18:32:19	ebooks/20975
4279925	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-18.ogg	2007-03-27 05:41:32	ebooks/20975
2326712	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-17.m4b	2007-03-27 05:41:17	ebooks/20975
1541103	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-10.spx	2007-03-27 05:44:05	ebooks/20975
2585035	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-11.m4b	2007-03-27 05:41:15	ebooks/20975
588292	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-18.spx	2007-03-27 05:44:05	ebooks/20975
2538342	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-04.m4b	2007-03-27 05:41:13	ebooks/20975
10463356	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-15.ogg	2007-03-27 05:41:31	ebooks/20975
2343362	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-08.m4b	2007-03-27 05:41:14	ebooks/20975
6023008	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-09.m4b	2007-03-27 05:41:15	ebooks/20975
922347	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-06.spx	2007-03-27 05:44:04	ebooks/20975
8757639	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-07.ogg	2007-03-27 05:41:24	ebooks/20975
11033706	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-13.ogg	2007-03-27 05:41:28	ebooks/20975
10402759	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-12.ogg	2007-03-27 05:41:28	ebooks/20975
14592206	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-17.mp3	2007-03-27 05:41:18	ebooks/20975
778267	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-01.spx	2007-03-27 05:44:04	ebooks/20975
28112	text/html	http://www.gutenberg.org/files/20975/20975-index.html	2007-04-03 07:00:19	ebooks/20975
4331848	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-15.m4b	2007-03-27 05:41:17	ebooks/20975
5785750	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-01.ogg	2007-03-27 05:41:19	ebooks/20975
1227438	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-07.spx	2007-03-27 05:44:04	ebooks/20975
1061665	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-02.spx	2007-03-27 05:44:04	ebooks/20975
810880	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-17.spx	2007-03-27 05:44:05	ebooks/20975
2084150	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-09.spx	2007-03-27 05:44:05	ebooks/20975
10921171	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-16.mp3	2007-03-27 05:41:18	ebooks/20975
1453964	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-15.spx	2007-03-27 05:44:05	ebooks/20975
3106338	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-02.m4b	2007-03-27 05:41:13	ebooks/20975
22712494	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-07.mp3	2007-03-27 05:41:17	ebooks/20975
22297087	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-05.mp3	2007-03-27 05:41:17	ebooks/20975
869854	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-11.spx	2007-03-27 05:44:05	ebooks/20975
64387	application/rdf+xml	http://www.gutenberg.org/ebooks/20975.rdf	2020-06-11 01:17:01.704091	ebooks/20975
16266803	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-03.mp3	2007-03-27 05:41:17	ebooks/20975
2622039	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-03.m4b	2007-03-27 05:41:13	ebooks/20975
1727687	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-16.m4b	2007-03-27 05:41:17	ebooks/20975
17238190	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-06.mp3	2007-03-27 05:41:17	ebooks/20975
2765324	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-06.m4b	2007-03-27 05:41:13	ebooks/20975
28725454	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-13.mp3	2007-03-27 05:41:17	ebooks/20975
38152398	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-09.mp3	2007-03-27 05:41:17	ebooks/20975
4544224	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-13.m4b	2007-03-27 05:41:16	ebooks/20975
5605269	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-08.ogg	2007-03-27 05:41:24	ebooks/20975
1756856	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-18.m4b	2007-03-27 05:41:17	ebooks/20975
6151571	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-11.ogg	2007-03-27 05:41:27	ebooks/20975
27199662	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-15.mp3	2007-03-27 05:41:17	ebooks/20975
874057	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-03.spx	2007-03-27 05:44:04	ebooks/20975
17693947	audio/ogg	http://www.gutenberg.org/files/20975/20975-spx.zip	2009-05-26 18:32:21	ebooks/20975
4450701	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-10.m4b	2007-03-27 05:41:15	ebooks/20975
348770805	application/zip	http://www.gutenberg.org/files/20975/20975-mp3.zip	2009-05-26 18:32:12	ebooks/20975
1550857	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-13.spx	2007-03-27 05:44:05	ebooks/20975
585498	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-16.spx	2007-03-27 05:44:05	ebooks/20975
14676206	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-09.ogg	2007-03-27 05:41:25	ebooks/20975
1214063	audio/ogg	http://www.gutenberg.org/files/20975/spx/20975-05.spx	2007-03-27 05:44:04	ebooks/20975
6603088	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-06.ogg	2007-03-27 05:41:22	ebooks/20975
26988718	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-12.mp3	2007-03-27 05:41:17	ebooks/20975
8389611	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-05.ogg	2007-03-27 05:41:21	ebooks/20975
825872	audio/mp4	http://www.gutenberg.org/files/20975/m4b/20975-14.m4b	2007-03-27 05:41:17	ebooks/20975
47975048	application/zip	http://www.gutenberg.org/files/20975/20975-m4b.zip	2009-05-26 18:31:49	ebooks/20975
6328967	audio/ogg	http://www.gutenberg.org/files/20975/ogg/20975-03.ogg	2007-03-27 05:41:20	ebooks/20975
14762190	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-08.mp3	2007-03-27 05:41:17	ebooks/20975
16191694	audio/mpeg	http://www.gutenberg.org/files/20975/mp3/20975-11.mp3	2007-03-27 05:41:17	ebooks/20975
4516858	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-07.ogg	2007-03-27 06:22:01	ebooks/20976
2717029	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-08.m4b	2007-03-27 06:21:50	ebooks/20976
4696322	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-13.ogg	2007-03-27 06:22:10	ebooks/20976
28924	text/html	http://www.gutenberg.org/files/20976/20976-index.html	2007-04-03 07:01:15	ebooks/20976
3887005	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-15.ogg	2007-03-27 06:22:12	ebooks/20976
9929038	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-15.mp3	2007-03-27 06:21:51	ebooks/20976
15515950	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-05.mp3	2007-03-27 06:21:50	ebooks/20976
676101	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-06.spx	2007-03-27 06:22:24	ebooks/20976
5673143	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-10.ogg	2007-03-27 06:22:06	ebooks/20976
4467291	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-20.m4b	2007-03-27 06:21:50	ebooks/20976
1454865	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-17.spx	2007-03-27 06:22:26	ebooks/20976
12017838	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-13.mp3	2007-03-27 06:21:51	ebooks/20976
606137	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-13.spx	2007-03-27 06:22:25	ebooks/20976
26145655	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-17.mp3	2007-03-27 06:21:51	ebooks/20976
914385	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-08.spx	2007-03-27 06:22:24	ebooks/20976
1440051	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-20.spx	2007-03-27 06:22:26	ebooks/20976
3231800	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-14.ogg	2007-03-27 06:22:12	ebooks/20976
6435771	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-01.ogg	2007-03-27 06:21:52	ebooks/20976
16419118	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-03.mp3	2007-03-27 06:21:50	ebooks/20976
756430	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-05.spx	2007-03-27 06:22:23	ebooks/20976
15389337	application/zip	http://www.gutenberg.org/files/20976/20976-spx.zip	2009-05-26 18:33:08	ebooks/20976
3025190	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-06.m4b	2007-03-27 06:21:50	ebooks/20976
869876	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-03.spx	2007-03-27 06:22:22	ebooks/20976
16462158	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-01.mp3	2007-03-27 06:21:50	ebooks/20976
980871	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-19.spx	2007-03-27 06:22:26	ebooks/20976
729570	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-09.spx	2007-03-27 06:22:24	ebooks/20976
6030730	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-16.ogg	2007-03-27 06:22:14	ebooks/20976
12847278	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-07.mp3	2007-03-27 06:21:51	ebooks/20976
2228340	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-12.m4b	2007-03-27 06:21:50	ebooks/20976
4007117	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-04.m4b	2007-03-27 06:21:50	ebooks/20976
16709839	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-19.mp3	2007-03-27 06:21:51	ebooks/20976
6065576	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-08.ogg	2007-03-27 06:22:03	ebooks/20976
2672080	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-03.m4b	2007-03-27 06:21:50	ebooks/20976
2554509	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-02.m4b	2007-03-27 06:21:50	ebooks/20976
15626574	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-16.mp3	2007-03-27 06:21:51	ebooks/20976
865003	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-01.spx	2007-03-27 06:22:22	ebooks/20976
1571400	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-15.m4b	2007-03-27 06:21:50	ebooks/20976
24047	text/plain	http://www.gutenberg.org/files/20976/20976-readme.txt	2007-04-03 07:00:53	ebooks/20976
2158859	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-09.m4b	2007-03-27 06:21:50	ebooks/20976
18725166	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-04.mp3	2007-03-27 06:21:50	ebooks/20976
14382277	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-12.mp3	2007-03-27 06:21:51	ebooks/20976
4579547	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-06.ogg	2007-03-27 06:22:00	ebooks/20976
8186062	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-14.mp3	2007-03-27 06:21:51	ebooks/20976
4949337	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-12.ogg	2007-03-27 06:22:08	ebooks/20976
272166765	application/zip	http://www.gutenberg.org/files/20976/20976-mp3.zip	2009-05-26 18:33:00	ebooks/20976
6360150	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-03.ogg	2007-03-27 06:21:55	ebooks/20976
19185966	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-18.mp3	2007-03-27 06:21:51	ebooks/20976
1307990	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-14.m4b	2007-03-27 06:21:50	ebooks/20976
4176158	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-17.m4b	2007-03-27 06:21:50	ebooks/20976
13324590	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-06.mp3	2007-03-27 06:21:51	ebooks/20976
3301273	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-05.m4b	2007-03-27 06:21:50	ebooks/20976
5240422	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-05.ogg	2007-03-27 06:21:59	ebooks/20976
27930958	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-20.mp3	2007-03-27 06:21:51	ebooks/20976
3710665	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-19.m4b	2007-03-27 06:21:50	ebooks/20976
2445168	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-16.m4b	2007-03-27 06:21:50	ebooks/20976
6248167	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-19.ogg	2007-03-27 06:22:19	ebooks/20976
11194656	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-20.ogg	2007-03-27 06:22:22	ebooks/20976
46325709	application/zip	http://www.gutenberg.org/files/20976/20976-m4b.zip	2009-05-26 18:32:43	ebooks/20976
71195	application/rdf+xml	http://www.gutenberg.org/ebooks/20976.rdf	2020-06-11 01:17:01.823091	ebooks/20976
3086565	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-18.m4b	2007-03-27 06:21:50	ebooks/20976
889277	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-02.spx	2007-03-27 06:22:22	ebooks/20976
918444	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-04.spx	2007-03-27 06:22:23	ebooks/20976
2581160	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-10.m4b	2007-03-27 06:21:50	ebooks/20976
456571	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-11.spx	2007-03-27 06:22:25	ebooks/20976
1334169	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-11.m4b	2007-03-27 06:21:50	ebooks/20976
6797402	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-04.ogg	2007-03-27 06:21:58	ebooks/20976
14070062	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-09.mp3	2007-03-27 06:21:51	ebooks/20976
6332927	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-02.ogg	2007-03-27 06:21:54	ebooks/20976
8542312	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-11.mp3	2007-03-27 06:21:51	ebooks/20976
1998283	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-07.m4b	2007-03-27 06:21:50	ebooks/20976
17432878	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-08.mp3	2007-03-27 06:21:51	ebooks/20976
761756	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-12.spx	2007-03-27 06:22:25	ebooks/20976
2917911	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-11.ogg	2007-03-27 06:22:07	ebooks/20976
2081094	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-13.m4b	2007-03-27 06:21:50	ebooks/20976
16883411	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-10.mp3	2007-03-27 06:21:51	ebooks/20976
885965	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-10.spx	2007-03-27 06:22:24	ebooks/20976
7686402	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-18.ogg	2007-03-27 06:22:18	ebooks/20976
4856742	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-09.ogg	2007-03-27 06:22:04	ebooks/20976
545694	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-15.spx	2007-03-27 06:22:25	ebooks/20976
830761	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-16.spx	2007-03-27 06:22:26	ebooks/20976
2576021	audio/mp4	http://www.gutenberg.org/files/20976/m4b/20976-01.m4b	2007-03-27 06:21:50	ebooks/20976
117649383	application/zip	http://www.gutenberg.org/files/20976/20976-ogg.zip	2009-05-26 18:33:07	ebooks/20976
1051985	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-18.spx	2007-03-27 06:22:26	ebooks/20976
15974606	audio/mpeg	http://www.gutenberg.org/files/20976/mp3/20976-02.mp3	2007-03-27 06:21:50	ebooks/20976
10400401	audio/ogg	http://www.gutenberg.org/files/20976/ogg/20976-17.ogg	2007-03-27 06:22:15	ebooks/20976
420891	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-14.spx	2007-03-27 06:22:25	ebooks/20976
669224	audio/ogg	http://www.gutenberg.org/files/20976/spx/20976-07.spx	2007-03-27 06:22:24	ebooks/20976
278980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20977.kindle.images	2020-06-10 03:20:24.41454	ebooks/20977
47543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20977/20977-8.txt	2007-04-03 11:08:34	ebooks/20977
55327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20977/20977-h/20977-h.htm	2007-04-03 11:07:42	ebooks/20977
18630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20977/20977-8.zip	2007-04-03 11:08:52	ebooks/20977
71152	application/epub+zip	http://www.gutenberg.org/ebooks/20977.epub.images	2020-06-10 03:20:23.547566	ebooks/20977
278969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20977.kindle.noimages	2020-06-10 03:20:24.849525	ebooks/20977
71149	application/epub+zip	http://www.gutenberg.org/ebooks/20977.epub.noimages	2020-06-10 03:20:23.980541	ebooks/20977
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/20977.rdf	2020-06-11 01:17:01.850084	ebooks/20977
18750	application/zip	http://www.gutenberg.org/files/20977/20977-0.zip	2007-04-03 11:08:52	ebooks/20977
19455	image/jpeg	http://www.gutenberg.org/cache/epub/20977/pg20977.cover.medium.jpg	2020-06-10 03:20:25.130524	ebooks/20977
48260	text/plain; charset=utf-8	http://www.gutenberg.org/files/20977/20977-0.txt	2007-04-03 11:07:38	ebooks/20977
20138	application/zip	http://www.gutenberg.org/files/20977/20977-h.zip	2007-04-03 11:08:52	ebooks/20977
4906	image/jpeg	http://www.gutenberg.org/cache/epub/20977/pg20977.cover.small.jpg	2020-06-10 03:20:24.990523	ebooks/20977
17234	application/rdf+xml	http://www.gutenberg.org/ebooks/20978.rdf	2020-06-11 01:17:01.881076	ebooks/20978
238901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20978/20978.zip	2007-04-03 11:12:02	ebooks/20978
1289829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20978.kindle.noimages	2020-06-10 03:20:30.29846	ebooks/20978
685725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20978/20978-h/20978-h.htm	2007-04-03 11:12:00	ebooks/20978
17608	image/jpeg	http://www.gutenberg.org/cache/epub/20978/pg20978.cover.medium.jpg	2020-06-10 03:20:30.61446	ebooks/20978
1289833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20978.kindle.images	2020-06-10 03:20:28.628476	ebooks/20978
618952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20978/20978.txt	2007-04-03 11:12:00	ebooks/20978
239156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20978/20978-8.zip	2007-04-03 11:12:02	ebooks/20978
618939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20978/20978-8.txt	2007-04-03 11:12:00	ebooks/20978
314599	application/epub+zip	http://www.gutenberg.org/ebooks/20978.epub.images	2020-06-10 03:20:26.257517	ebooks/20978
239421	application/zip	http://www.gutenberg.org/files/20978/20978-0.zip	2007-04-03 11:12:02	ebooks/20978
314599	application/epub+zip	http://www.gutenberg.org/ebooks/20978.epub.noimages	2020-06-10 03:20:26.965497	ebooks/20978
252801	application/zip	http://www.gutenberg.org/files/20978/20978-h.zip	2007-04-03 11:12:02	ebooks/20978
4584	image/jpeg	http://www.gutenberg.org/cache/epub/20978/pg20978.cover.small.jpg	2020-06-10 03:20:30.457578	ebooks/20978
619628	text/plain; charset=utf-8	http://www.gutenberg.org/files/20978/20978-0.txt	2007-04-03 11:11:58	ebooks/20978
12379	image/jpeg	http://www.gutenberg.org/cache/epub/20979/pg20979.cover.medium.jpg	2020-06-10 03:20:34.78142	ebooks/20979
225715	application/epub+zip	http://www.gutenberg.org/ebooks/20979.epub.images	2020-06-10 03:20:31.737448	ebooks/20979
392893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20979/20979.txt	2007-04-03 14:03:26	ebooks/20979
3594	image/jpeg	http://www.gutenberg.org/cache/epub/20979/pg20979.cover.small.jpg	2020-06-10 03:20:34.625404	ebooks/20979
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/20979.rdf	2020-06-11 01:17:01.907075	ebooks/20979
425420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20979/20979-h/20979-h.htm	2007-04-03 14:09:04	ebooks/20979
211579	application/epub+zip	http://www.gutenberg.org/ebooks/20979.epub.noimages	2020-06-10 03:20:32.212443	ebooks/20979
157556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20979/20979.zip	2007-04-03 14:03:26	ebooks/20979
392894	text/plain	http://www.gutenberg.org/ebooks/20979.txt.utf-8	2020-06-10 03:20:31.007479	ebooks/20979
172377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20979/20979-h.zip	2007-04-03 14:10:58	ebooks/20979
827651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20979.kindle.noimages	2020-06-10 03:20:34.468434	ebooks/20979
851223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20979.kindle.images	2020-06-10 03:20:33.336415	ebooks/20979
384265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2098/2098-h/2098-h.htm	2008-11-19 04:37:36	ebooks/2098
675127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2098.kindle.images	2020-06-01 01:26:52.766735	ebooks/2098
167899	application/epub+zip	http://www.gutenberg.org/ebooks/2098.epub.images	2020-06-01 01:26:51.883464	ebooks/2098
13231	image/jpeg	http://www.gutenberg.org/cache/epub/2098/pg2098.cover.medium.jpg	2020-06-01 01:26:53.578787	ebooks/2098
142835	application/zip	http://www.gutenberg.org/files/2098/2098.zip	2008-11-19 04:38:10	ebooks/2098
145746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2098/2098-h.zip	2008-11-19 04:38:10	ebooks/2098
3347	image/jpeg	http://www.gutenberg.org/cache/epub/2098/pg2098.cover.small.jpg	2020-06-01 01:26:53.549719	ebooks/2098
367116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2098/2098-8.txt	2008-11-19 04:37:30	ebooks/2098
367107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2098/2098.txt	2008-11-19 04:37:24	ebooks/2098
167900	application/epub+zip	http://www.gutenberg.org/ebooks/2098.epub.noimages	2020-06-01 01:26:52.015471	ebooks/2098
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/2098.rdf	2020-06-11 01:01:51.094058	ebooks/2098
675124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2098.kindle.noimages	2020-06-01 01:26:53.517736	ebooks/2098
367085	text/plain	http://www.gutenberg.org/ebooks/2098.txt.utf-8	2020-06-01 01:26:51.585475	ebooks/2098
142856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2098/2098-8.zip	2008-11-19 04:38:10	ebooks/2098
528166	text/plain	http://www.gutenberg.org/ebooks/20980.txt.utf-8	2020-06-10 03:20:35.161407	ebooks/20980
292501	application/epub+zip	http://www.gutenberg.org/ebooks/20980.epub.noimages	2020-06-10 03:20:39.176641	ebooks/20980
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/20980.rdf	2020-06-11 01:17:01.935076	ebooks/20980
1660071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20980/20980-h.zip	2007-04-03 14:43:48	ebooks/20980
2049894	application/epub+zip	http://www.gutenberg.org/ebooks/20980.epub.images	2020-06-10 03:20:38.452672	ebooks/20980
525793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20980/20980.txt	2007-04-03 14:37:08	ebooks/20980
5876	image/jpeg	http://www.gutenberg.org/cache/epub/20980/pg20980.cover.small.jpg	2020-06-10 03:20:43.234592	ebooks/20980
1158229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20980.kindle.noimages	2020-06-10 03:20:43.037595	ebooks/20980
608189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20980/20980-h/20980-h.htm	2007-04-03 14:43:13	ebooks/20980
204342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20980/20980-8.zip	2007-04-03 14:37:08	ebooks/20980
4222265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20980.kindle.images	2020-06-10 03:20:41.455614	ebooks/20980
203462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20980/20980.zip	2007-04-03 14:37:08	ebooks/20980
27218	image/jpeg	http://www.gutenberg.org/cache/epub/20980/pg20980.cover.medium.jpg	2020-06-10 03:20:43.427589	ebooks/20980
525779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20980/20980-8.txt	2007-04-03 14:37:07	ebooks/20980
360114	application/epub+zip	http://www.gutenberg.org/ebooks/20981.epub.images	2020-06-10 03:20:44.769582	ebooks/20981
1488901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20981.kindle.noimages	2020-06-10 03:20:49.443515	ebooks/20981
270863	application/zip	http://www.gutenberg.org/files/20981/20981-8.zip	2007-04-04 04:56:46	ebooks/20981
16398	application/rdf+xml	http://www.gutenberg.org/ebooks/20981.rdf	2020-06-11 01:17:01.963109	ebooks/20981
286028	application/zip	http://www.gutenberg.org/files/20981/20981-h.zip	2007-04-04 04:56:46	ebooks/20981
802317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20981/20981-h/20981-h.htm	2007-04-04 04:56:46	ebooks/20981
713769	text/plain; charset=utf-8	http://www.gutenberg.org/files/20981/20981-0.txt	2007-04-04 04:56:42	ebooks/20981
270915	text/plain; charset=utf-8	http://www.gutenberg.org/files/20981/20981-0.zip	2007-04-04 04:56:46	ebooks/20981
1488908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20981.kindle.images	2020-06-10 03:20:47.495554	ebooks/20981
713749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20981/20981.txt	2007-04-04 04:56:46	ebooks/20981
19121	image/jpeg	http://www.gutenberg.org/cache/epub/20981/pg20981.cover.medium.jpg	2020-06-10 03:20:49.773502	ebooks/20981
4669	image/jpeg	http://www.gutenberg.org/cache/epub/20981/pg20981.cover.small.jpg	2020-06-10 03:20:49.609527	ebooks/20981
360115	application/epub+zip	http://www.gutenberg.org/ebooks/20981.epub.noimages	2020-06-10 03:20:45.555576	ebooks/20981
713754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20981/20981-8.txt	2007-04-04 04:56:46	ebooks/20981
270818	application/zip	http://www.gutenberg.org/files/20981/20981.zip	2007-04-04 04:56:46	ebooks/20981
298488	application/zip	http://www.gutenberg.org/files/20982/20982-8.zip	2007-04-04 08:33:26	ebooks/20982
410622	application/epub+zip	http://www.gutenberg.org/ebooks/20982.epub.images	2020-06-10 03:20:51.288514	ebooks/20982
876724	text/plain	http://www.gutenberg.org/ebooks/20982.txt.utf-8	2020-06-10 03:20:50.179501	ebooks/20982
6023	image/jpeg	http://www.gutenberg.org/cache/epub/20982/pg20982.cover.small.jpg	2020-06-10 03:20:56.880424	ebooks/20982
903419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20982/20982-h/20982-h.htm	2007-04-04 08:33:24	ebooks/20982
1660078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20982.kindle.images	2020-06-10 03:20:54.964445	ebooks/20982
876655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20982/20982-8.txt	2007-04-04 08:33:24	ebooks/20982
876654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20982/20982.txt	2007-04-04 08:33:24	ebooks/20982
306924	application/zip	http://www.gutenberg.org/files/20982/20982-h.zip	2007-04-04 08:33:26	ebooks/20982
395471	application/epub+zip	http://www.gutenberg.org/ebooks/20982.epub.noimages	2020-06-10 03:20:52.93052	ebooks/20982
298349	application/zip	http://www.gutenberg.org/files/20982/20982.zip	2007-04-04 08:33:26	ebooks/20982
1550843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20982.kindle.noimages	2020-06-10 03:20:56.716419	ebooks/20982
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/20982.rdf	2020-06-11 01:17:01.990075	ebooks/20982
30916	image/jpeg	http://www.gutenberg.org/cache/epub/20982/pg20982.cover.medium.jpg	2020-06-10 03:20:57.042415	ebooks/20982
236311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20983/20983-8.txt	2007-04-04 05:24:55	ebooks/20983
580177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20983.kindle.noimages	2020-06-10 03:21:00.292372	ebooks/20983
158313	application/epub+zip	http://www.gutenberg.org/ebooks/20983.epub.noimages	2020-06-10 03:20:58.787399	ebooks/20983
701637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20983.kindle.images	2020-06-10 03:20:59.550388	ebooks/20983
88481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20983/20983-8.zip	2007-04-04 05:24:55	ebooks/20983
135610	application/zip	http://www.gutenberg.org/files/20983/20983-h.zip	2007-04-04 05:28:31	ebooks/20983
235909	application/epub+zip	http://www.gutenberg.org/ebooks/20983.epub.images	2020-06-10 03:20:58.130409	ebooks/20983
4736	image/jpeg	http://www.gutenberg.org/cache/epub/20983/pg20983.cover.small.jpg	2020-06-10 03:21:00.439374	ebooks/20983
236318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20983/20983.txt	2007-04-04 05:24:55	ebooks/20983
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/20983.rdf	2020-06-11 01:17:02.016073	ebooks/20983
236281	text/plain	http://www.gutenberg.org/ebooks/20983.txt.utf-8	2020-06-10 03:20:57.425405	ebooks/20983
18169	image/jpeg	http://www.gutenberg.org/cache/epub/20983/pg20983.cover.medium.jpg	2020-06-10 03:21:00.586369	ebooks/20983
88482	application/zip	http://www.gutenberg.org/files/20983/20983.zip	2007-04-04 05:24:55	ebooks/20983
252378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20983/20983-h/20983-h.htm	2007-04-04 05:28:21	ebooks/20983
168701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20984/20984-8.txt	2007-04-04 08:09:03	ebooks/20984
4287	image/jpeg	http://www.gutenberg.org/cache/epub/20984/pg20984.cover.small.jpg	2020-06-10 03:21:04.969518	ebooks/20984
2390753	application/epub+zip	http://www.gutenberg.org/ebooks/20984.epub.images	2020-06-10 03:21:01.80858	ebooks/20984
17186	application/rdf+xml	http://www.gutenberg.org/ebooks/20984.rdf	2020-06-11 01:17:02.047072	ebooks/20984
189429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20984/20984-h/20984-h.htm	2007-04-04 08:15:16	ebooks/20984
498790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20984.kindle.noimages	2020-06-10 03:21:04.814528	ebooks/20984
168666	text/plain	http://www.gutenberg.org/ebooks/20984.txt.utf-8	2020-06-10 03:21:00.942385	ebooks/20984
6081652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20984.kindle.images	2020-06-10 03:21:04.054527	ebooks/20984
65540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20984/20984-8.zip	2007-04-04 08:09:04	ebooks/20984
16221	image/jpeg	http://www.gutenberg.org/cache/epub/20984/pg20984.cover.medium.jpg	2020-06-10 03:21:05.122514	ebooks/20984
168708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20984/20984.txt	2007-04-04 08:09:04	ebooks/20984
65536	application/zip	http://www.gutenberg.org/files/20984/20984.zip	2007-04-04 08:09:04	ebooks/20984
1316260	application/zip	http://www.gutenberg.org/files/20984/20984-h.zip	2007-04-04 08:15:44	ebooks/20984
122754	application/epub+zip	http://www.gutenberg.org/ebooks/20984.epub.noimages	2020-06-10 03:21:02.36055	ebooks/20984
317053	application/epub+zip	http://www.gutenberg.org/ebooks/20985.epub.images	2020-06-10 03:21:06.419518	ebooks/20985
397853	text/plain	http://www.gutenberg.org/ebooks/20985.txt.utf-8	2020-06-10 03:21:05.504517	ebooks/20985
450079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20985/20985-h/20985-h.htm	2007-04-04 07:52:40	ebooks/20985
1085161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20985.kindle.images	2020-06-10 03:21:08.507487	ebooks/20985
6021	image/jpeg	http://www.gutenberg.org/cache/epub/20985/pg20985.cover.small.jpg	2020-06-10 03:21:10.04745	ebooks/20985
214730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20985/20985-h.zip	2007-04-04 07:52:53	ebooks/20985
32570	image/jpeg	http://www.gutenberg.org/cache/epub/20985/pg20985.cover.medium.jpg	2020-06-10 03:21:10.205448	ebooks/20985
397852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20985/20985.txt	2007-04-04 07:48:17	ebooks/20985
151040	application/zip	http://www.gutenberg.org/files/20985/20985.zip	2007-04-04 07:48:17	ebooks/20985
240790	application/epub+zip	http://www.gutenberg.org/ebooks/20985.epub.noimages	2020-06-10 03:21:07.131514	ebooks/20985
962166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20985.kindle.noimages	2020-06-10 03:21:09.88645	ebooks/20985
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/20985.rdf	2020-06-11 01:17:02.071079	ebooks/20985
97401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20986/20986.zip	2007-04-05 08:41:36	ebooks/20986
257147	text/plain	http://www.gutenberg.org/ebooks/20986.txt.utf-8	2020-06-10 03:21:10.580471	ebooks/20986
257168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20986/20986.txt	2007-04-05 08:41:36	ebooks/20986
3979	image/jpeg	http://www.gutenberg.org/cache/epub/20986/pg20986.cover.small.jpg	2020-06-10 03:21:13.996435	ebooks/20986
97425	application/zip	http://www.gutenberg.org/files/20986/20986-8.zip	2007-04-05 08:41:36	ebooks/20986
1103588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20986.kindle.images	2020-06-10 03:21:12.853468	ebooks/20986
168171	application/epub+zip	http://www.gutenberg.org/ebooks/20986.epub.noimages	2020-06-10 03:21:11.81247	ebooks/20986
280479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20986/20986-h.zip	2007-04-05 08:41:36	ebooks/20986
649479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20986.kindle.noimages	2020-06-10 03:21:13.845396	ebooks/20986
14507	image/jpeg	http://www.gutenberg.org/cache/epub/20986/pg20986.cover.medium.jpg	2020-06-10 03:21:14.146405	ebooks/20986
257177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20986/20986-8.txt	2007-04-05 08:41:36	ebooks/20986
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/20986.rdf	2020-06-11 01:17:02.098073	ebooks/20986
459236	application/epub+zip	http://www.gutenberg.org/ebooks/20986.epub.images	2020-06-10 03:21:11.287452	ebooks/20986
296568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20986/20986-h/20986-h.htm	2007-04-05 08:41:36	ebooks/20986
143399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20987/20987-8.zip	2007-04-05 08:48:48	ebooks/20987
23333	image/jpeg	http://www.gutenberg.org/cache/epub/20987/pg20987.cover.medium.jpg	2020-06-10 03:21:18.724636	ebooks/20987
433417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20987/20987-h/20987-h.htm	2007-04-05 08:48:48	ebooks/20987
864632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20987.kindle.noimages	2020-06-10 03:21:18.29164	ebooks/20987
143369	application/zip	http://www.gutenberg.org/files/20987/20987.zip	2007-04-05 08:48:48	ebooks/20987
387724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20987/20987.txt	2007-04-05 08:48:48	ebooks/20987
214242	application/epub+zip	http://www.gutenberg.org/ebooks/20987.epub.noimages	2020-06-10 03:21:15.770417	ebooks/20987
188606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20987/20987-h.zip	2007-04-05 08:48:48	ebooks/20987
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/20987.rdf	2020-06-11 01:17:02.125075	ebooks/20987
281764	application/epub+zip	http://www.gutenberg.org/ebooks/20987.epub.images	2020-06-10 03:21:15.244404	ebooks/20987
5458	image/jpeg	http://www.gutenberg.org/cache/epub/20987/pg20987.cover.small.jpg	2020-06-10 03:21:18.553638	ebooks/20987
970190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20987.kindle.images	2020-06-10 03:21:17.029661	ebooks/20987
387720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20987/20987-8.txt	2007-04-05 08:48:48	ebooks/20987
387698	text/plain	http://www.gutenberg.org/ebooks/20987.txt.utf-8	2020-06-10 03:21:14.514415	ebooks/20987
204838	application/epub+zip	http://www.gutenberg.org/ebooks/20988.epub.images	2020-06-10 03:21:19.611646	ebooks/20988
5127	image/jpeg	http://www.gutenberg.org/cache/epub/20988/pg20988.cover.small.jpg	2020-06-10 03:21:21.807594	ebooks/20988
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/20988.rdf	2020-06-11 01:17:02.149074	ebooks/20988
791320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20988.kindle.noimages	2020-06-10 03:21:21.784603	ebooks/20988
198664	application/epub+zip	http://www.gutenberg.org/ebooks/20988.epub.noimages	2020-06-10 03:21:19.893643	ebooks/20988
383171	text/plain	http://www.gutenberg.org/ebooks/20988.txt.utf-8	2020-06-10 03:21:19.128646	ebooks/20988
142085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20988/20988.zip	2007-04-05 08:56:10	ebooks/20988
424251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20988/20988-h/20988-h.htm	2007-04-05 08:56:10	ebooks/20988
383199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20988/20988.txt	2007-04-05 08:56:08	ebooks/20988
805170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20988.kindle.images	2020-06-10 03:21:20.849605	ebooks/20988
38407	image/jpeg	http://www.gutenberg.org/cache/epub/20988/pg20988.cover.medium.jpg	2020-06-10 03:21:21.828612	ebooks/20988
204352	application/zip	http://www.gutenberg.org/files/20988/20988-h.zip	2007-04-05 08:56:10	ebooks/20988
68027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20989/20989-h.zip	2007-04-05 09:02:00	ebooks/20989
210100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20989/20989-h/20989-h.htm	2007-04-05 09:02:00	ebooks/20989
61085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20989/20989-8.zip	2007-04-05 09:02:00	ebooks/20989
4527	image/jpeg	http://www.gutenberg.org/cache/epub/20989/pg20989.cover.small.jpg	2020-06-10 03:21:25.577546	ebooks/20989
505387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20989.kindle.images	2020-06-10 03:21:24.399568	ebooks/20989
496910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20989.kindle.noimages	2020-06-10 03:21:25.417546	ebooks/20989
173953	text/plain	http://www.gutenberg.org/ebooks/20989.txt.utf-8	2020-06-10 03:21:22.019608	ebooks/20989
61062	application/zip	http://www.gutenberg.org/files/20989/20989.zip	2007-04-05 09:02:00	ebooks/20989
131837	application/epub+zip	http://www.gutenberg.org/ebooks/20989.epub.images	2020-06-10 03:21:22.777605	ebooks/20989
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/20989.rdf	2020-06-11 01:17:02.176074	ebooks/20989
173975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20989/20989-8.txt	2007-04-05 09:02:00	ebooks/20989
173964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20989/20989.txt	2007-04-05 09:02:00	ebooks/20989
18495	image/jpeg	http://www.gutenberg.org/cache/epub/20989/pg20989.cover.medium.jpg	2020-06-10 03:21:25.735581	ebooks/20989
128500	application/epub+zip	http://www.gutenberg.org/ebooks/20989.epub.noimages	2020-06-10 03:21:23.376579	ebooks/20989
1741451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2099.kindle.images	2020-06-01 01:26:56.660673	ebooks/2099
1167678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2099/2099-h/2099-h.htm	2013-03-15 06:32:22	ebooks/2099
1027355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2099/2099-8.txt	2012-07-19 09:39:06	ebooks/2099
384677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2099/2099-8.zip	2012-07-19 09:41:08	ebooks/2099
3417	image/jpeg	http://www.gutenberg.org/cache/epub/2099/pg2099.cover.small.jpg	2020-06-01 01:26:58.63973	ebooks/2099
1027589	text/plain	http://www.gutenberg.org/ebooks/2099.txt.utf-8	2020-06-01 01:26:53.724723	ebooks/2099
432771	application/epub+zip	http://www.gutenberg.org/ebooks/2099.epub.images	2020-06-01 01:26:54.448739	ebooks/2099
1027572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2099/2099.txt	2012-07-19 09:38:38	ebooks/2099
1741443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2099.kindle.noimages	2020-06-01 01:26:58.579667	ebooks/2099
432771	application/epub+zip	http://www.gutenberg.org/ebooks/2099.epub.noimages	2020-06-01 01:26:54.754741	ebooks/2099
13764	image/jpeg	http://www.gutenberg.org/cache/epub/2099/pg2099.cover.medium.jpg	2020-06-01 01:26:58.694652	ebooks/2099
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/2099.rdf	2020-06-11 01:01:51.134066	ebooks/2099
401600	application/zip	http://www.gutenberg.org/files/2099/2099-h.zip	2013-03-15 06:32:54	ebooks/2099
384528	application/zip	http://www.gutenberg.org/files/2099/2099.zip	2012-07-19 09:41:08	ebooks/2099
672450	application/epub+zip	http://www.gutenberg.org/ebooks/20990.epub.noimages	2020-06-10 03:21:31.122523	ebooks/20990
529922	text/html; charset=utf-8	http://www.gutenberg.org/files/20990/20990-h.zip	2007-04-05 06:30:00	ebooks/20990
1338150	application/prs.tei	http://www.gutenberg.org/files/20990/20990-tei/20990-tei.tei	2007-04-05 06:31:00	ebooks/20990
427969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20990/20990.zip	2007-04-05 06:31:00	ebooks/20990
4043938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20990.kindle.noimages	2020-06-10 03:21:47.166476	ebooks/20990
4044206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20990.kindle.images	2020-06-10 03:21:39.220395	ebooks/20990
429027	text/plain; charset=utf-8	http://www.gutenberg.org/files/20990/20990-0.zip	2007-04-05 06:30:00	ebooks/20990
1228765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20990/20990-8.txt	2007-04-05 06:31:00	ebooks/20990
1228774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20990/20990.txt	2007-04-05 06:31:00	ebooks/20990
438729	application/zip	http://www.gutenberg.org/files/20990/20990-tei.zip	2007-04-05 06:31:00	ebooks/20990
989532	application/pdf	http://www.gutenberg.org/files/20990/20990-pdf.zip	2007-04-05 06:31:00	ebooks/20990
672450	application/epub+zip	http://www.gutenberg.org/ebooks/20990.epub.images	2020-06-10 03:21:29.010525	ebooks/20990
428096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20990/20990-8.zip	2007-04-05 06:31:00	ebooks/20990
3598356	application/pdf	http://www.gutenberg.org/files/20990/20990-pdf.pdf	2007-04-05 06:31:00	ebooks/20990
23226	image/jpeg	http://www.gutenberg.org/cache/epub/20990/pg20990.cover.medium.jpg	2020-06-10 03:21:48.256456	ebooks/20990
1232104	text/plain; charset=utf-8	http://www.gutenberg.org/files/20990/20990-0.txt	2007-04-05 06:30:00	ebooks/20990
5498	image/jpeg	http://www.gutenberg.org/cache/epub/20990/pg20990.cover.small.jpg	2020-06-10 03:21:47.712474	ebooks/20990
19620	application/rdf+xml	http://www.gutenberg.org/ebooks/20990.rdf	2020-06-11 01:17:02.210077	ebooks/20990
2260111	text/html; charset=utf-8	http://www.gutenberg.org/files/20990/20990-h/20990-h.html	2007-04-05 06:29:00	ebooks/20990
595158	text/plain	http://www.gutenberg.org/ebooks/20991.txt.utf-8	2020-06-10 03:21:49.516474	ebooks/20991
225461	application/zip	http://www.gutenberg.org/files/20991/20991.zip	2012-06-04 06:00:28	ebooks/20991
4699	image/jpeg	http://www.gutenberg.org/cache/epub/20991/pg20991.cover.small.jpg	2020-06-10 03:21:54.563378	ebooks/20991
1206075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20991.kindle.noimages	2020-06-10 03:21:54.402393	ebooks/20991
17956	image/jpeg	http://www.gutenberg.org/cache/epub/20991/pg20991.cover.medium.jpg	2020-06-10 03:21:54.722374	ebooks/20991
296023	application/epub+zip	http://www.gutenberg.org/ebooks/20991.epub.noimages	2020-06-10 03:21:51.170433	ebooks/20991
595190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20991/20991-8.txt	2012-06-04 05:58:02	ebooks/20991
661968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20991/20991-h/20991-h.htm	2012-06-04 05:57:54	ebooks/20991
659703	application/zip	http://www.gutenberg.org/files/20991/20991-h.zip	2012-06-04 06:00:28	ebooks/20991
225479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20991/20991-8.zip	2012-06-04 06:00:28	ebooks/20991
1093959	application/epub+zip	http://www.gutenberg.org/ebooks/20991.epub.images	2020-06-10 03:21:50.539454	ebooks/20991
595181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20991/20991.txt	2012-06-04 05:58:06	ebooks/20991
2447895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20991.kindle.images	2020-06-10 03:21:52.865401	ebooks/20991
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/20991.rdf	2020-06-11 01:17:02.238086	ebooks/20991
529026	text/plain	http://www.gutenberg.org/ebooks/20992.txt.utf-8	2020-06-10 03:21:55.10939	ebooks/20992
4516	image/jpeg	http://www.gutenberg.org/cache/epub/20992/pg20992.cover.small.jpg	2020-06-10 03:21:59.608645	ebooks/20992
1224424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20992.kindle.images	2020-06-10 03:21:58.035648	ebooks/20992
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/20992.rdf	2020-06-11 01:17:02.265079	ebooks/20992
266578	application/epub+zip	http://www.gutenberg.org/ebooks/20992.epub.noimages	2020-06-10 03:21:56.616647	ebooks/20992
17028	image/jpeg	http://www.gutenberg.org/cache/epub/20992/pg20992.cover.medium.jpg	2020-06-10 03:21:59.766614	ebooks/20992
200759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20992/20992.zip	2011-12-28 09:00:10	ebooks/20992
249986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20992/20992-h.zip	2019-02-06 02:53:06	ebooks/20992
591565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20992/20992-h/20992-h.htm	2019-02-06 02:52:52	ebooks/20992
1086754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20992.kindle.noimages	2020-06-10 03:21:59.451612	ebooks/20992
354416	application/epub+zip	http://www.gutenberg.org/ebooks/20992.epub.images	2020-06-10 03:21:55.993672	ebooks/20992
200816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20992/20992-8.zip	2019-02-06 02:53:06	ebooks/20992
529007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20992/20992.txt	2011-12-28 08:59:34	ebooks/20992
529053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20992/20992-8.txt	2019-02-06 02:52:52	ebooks/20992
254697	application/zip	http://www.gutenberg.org/files/20993/20993.zip	2007-04-05 12:03:24	ebooks/20993
250522	text/html	http://www.gutenberg.org/files/20993/20993-h.zip	2007-04-05 12:03:26	ebooks/20993
1296949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20993.kindle.images	2020-06-10 03:22:03.426561	ebooks/20993
4317	image/jpeg	http://www.gutenberg.org/cache/epub/20993/pg20993.cover.small.jpg	2020-06-10 03:22:05.182544	ebooks/20993
707494	text/html	http://www.gutenberg.org/files/20993/20993-h/20993-h.htm	2007-04-05 12:03:24	ebooks/20993
329258	application/epub+zip	http://www.gutenberg.org/ebooks/20993.epub.noimages	2020-06-10 03:22:01.830594	ebooks/20993
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/20993.rdf	2020-06-11 01:17:02.288079	ebooks/20993
663871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20993/20993.txt	2007-04-05 12:03:24	ebooks/20993
16541	image/jpeg	http://www.gutenberg.org/cache/epub/20993/pg20993.cover.medium.jpg	2020-06-10 03:22:05.337568	ebooks/20993
329257	application/epub+zip	http://www.gutenberg.org/ebooks/20993.epub.images	2020-06-10 03:22:01.185612	ebooks/20993
663843	text/plain	http://www.gutenberg.org/ebooks/20993.txt.utf-8	2020-06-10 03:22:00.157602	ebooks/20993
1296942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20993.kindle.noimages	2020-06-10 03:22:05.026541	ebooks/20993
17679	image/jpeg	http://www.gutenberg.org/cache/epub/20994/pg20994.cover.medium.jpg	2020-06-10 03:22:10.773486	ebooks/20994
1842526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20994.kindle.images	2020-06-10 03:22:08.94449	ebooks/20994
599318	text/plain	http://www.gutenberg.org/ebooks/20994.txt.utf-8	2020-06-10 03:22:05.71753	ebooks/20994
307192	application/epub+zip	http://www.gutenberg.org/ebooks/20994.epub.noimages	2020-06-10 03:22:07.344513	ebooks/20994
230843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20994/20994.zip	2007-04-05 12:26:22	ebooks/20994
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/20994.rdf	2020-06-11 01:17:02.313087	ebooks/20994
716150	application/epub+zip	http://www.gutenberg.org/ebooks/20994.epub.images	2020-06-10 03:22:06.694555	ebooks/20994
1202900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20994.kindle.noimages	2020-06-10 03:22:10.45847	ebooks/20994
645895	text/html	http://www.gutenberg.org/files/20994/20994-h/20994-h.htm	2007-04-05 12:26:20	ebooks/20994
453597	text/html	http://www.gutenberg.org/files/20994/20994-h.zip	2007-04-05 12:26:22	ebooks/20994
4501	image/jpeg	http://www.gutenberg.org/cache/epub/20994/pg20994.cover.small.jpg	2020-06-10 03:22:10.617468	ebooks/20994
599346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20994/20994.txt	2007-04-05 12:26:20	ebooks/20994
4222	image/jpeg	http://www.gutenberg.org/cache/epub/20995/pg20995.cover.small.jpg	2020-06-10 03:22:14.721418	ebooks/20995
256022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20995/20995-8.txt	2007-04-05 12:07:14	ebooks/20995
91310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20995/20995.zip	2007-04-05 12:07:14	ebooks/20995
289759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20995/20995-h/20995-h.htm	2007-04-05 12:10:55	ebooks/20995
1251881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20995.kindle.images	2020-06-10 03:22:13.65544	ebooks/20995
601555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20995.kindle.noimages	2020-06-10 03:22:14.567436	ebooks/20995
327119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20995/20995-h.zip	2007-04-05 12:11:06	ebooks/20995
144899	application/epub+zip	http://www.gutenberg.org/ebooks/20995.epub.noimages	2020-06-10 03:22:12.637461	ebooks/20995
256030	text/plain	http://www.gutenberg.org/ebooks/20995.txt.utf-8	2020-06-10 03:22:11.147485	ebooks/20995
256032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20995/20995.txt	2007-04-05 12:07:14	ebooks/20995
16140	image/jpeg	http://www.gutenberg.org/cache/epub/20995/pg20995.cover.medium.jpg	2020-06-10 03:22:14.873413	ebooks/20995
560397	application/epub+zip	http://www.gutenberg.org/ebooks/20995.epub.images	2020-06-10 03:22:11.993483	ebooks/20995
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/20995.rdf	2020-06-11 01:17:02.339085	ebooks/20995
91333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20995/20995-8.zip	2007-04-05 12:07:14	ebooks/20995
75136	text/plain	http://www.gutenberg.org/ebooks/20996.txt.utf-8	2020-06-10 03:22:15.235417	ebooks/20996
29602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20996/20996-8.zip	2007-04-05 12:44:46	ebooks/20996
75177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20996/20996.txt	2007-04-05 12:44:46	ebooks/20996
4570	image/jpeg	http://www.gutenberg.org/cache/epub/20996/pg20996.cover.small.jpg	2020-06-10 03:22:16.47541	ebooks/20996
230315	application/zip	http://www.gutenberg.org/files/20996/20996-h.zip	2007-04-05 12:52:46	ebooks/20996
111519	application/epub+zip	http://www.gutenberg.org/ebooks/20996.epub.noimages	2020-06-10 03:22:15.791412	ebooks/20996
551596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20996.kindle.images	2020-06-10 03:22:16.151398	ebooks/20996
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/20996.rdf	2020-06-11 01:17:02.367073	ebooks/20996
75170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20996/20996-8.txt	2007-04-05 12:44:46	ebooks/20996
29600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20996/20996.zip	2007-04-05 12:44:46	ebooks/20996
44005	image/jpeg	http://www.gutenberg.org/cache/epub/20996/pg20996.cover.medium.jpg	2020-06-10 03:22:16.494447	ebooks/20996
275512	application/epub+zip	http://www.gutenberg.org/ebooks/20996.epub.images	2020-06-10 03:22:15.539449	ebooks/20996
322059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20996.kindle.noimages	2020-06-10 03:22:16.459394	ebooks/20996
88746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20996/20996-h/20996-h.htm	2007-04-05 12:51:47	ebooks/20996
128648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/20997/20997.txt	2007-04-06 05:04:56	ebooks/20997
50375	application/zip	http://www.gutenberg.org/files/20997/20997.zip	2007-04-06 05:04:56	ebooks/20997
340934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20997.kindle.noimages	2020-06-10 03:22:19.859372	ebooks/20997
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/20997.rdf	2020-06-11 01:17:02.396069	ebooks/20997
3710914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20997.kindle.images	2020-06-10 03:22:19.456361	ebooks/20997
128647	text/plain	http://www.gutenberg.org/ebooks/20997.txt.utf-8	2020-06-10 03:22:16.667395	ebooks/20997
148923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20997/20997-h/20997-h.htm	2007-04-06 05:04:56	ebooks/20997
128620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20997/20997-8.txt	2007-04-06 05:04:56	ebooks/20997
50420	application/zip	http://www.gutenberg.org/files/20997/20997-8.zip	2007-04-06 05:04:56	ebooks/20997
26290	image/jpeg	http://www.gutenberg.org/cache/epub/20997/pg20997.cover.medium.jpg	2020-06-10 03:22:19.894395	ebooks/20997
1041641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20997/20997-h.zip	2007-04-06 05:04:56	ebooks/20997
107584	application/epub+zip	http://www.gutenberg.org/ebooks/20997.epub.noimages	2020-06-10 03:22:17.71238	ebooks/20997
1593795	application/epub+zip	http://www.gutenberg.org/ebooks/20997.epub.images	2020-06-10 03:22:17.408402	ebooks/20997
3833	image/jpeg	http://www.gutenberg.org/cache/epub/20997/pg20997.cover.small.jpg	2020-06-10 03:22:19.877401	ebooks/20997
106990	text/plain	http://www.gutenberg.org/ebooks/20998.txt.utf-8	2020-06-10 03:22:20.083466	ebooks/20998
27795	image/jpeg	http://www.gutenberg.org/cache/epub/20998/pg20998.cover.medium.jpg	2020-06-10 03:22:23.053517	ebooks/20998
406991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20998.kindle.images	2020-06-10 03:22:22.444521	ebooks/20998
109787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20998/20998-h/20998-h.htm	2007-04-06 05:22:58	ebooks/20998
315499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20998.kindle.noimages	2020-06-10 03:22:22.760513	ebooks/20998
105600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20998/20998-8.txt	2007-04-06 05:22:56	ebooks/20998
107655	application/epub+zip	http://www.gutenberg.org/ebooks/20998.epub.noimages	2020-06-10 03:22:21.855537	ebooks/20998
116283	application/epub+zip	http://www.gutenberg.org/ebooks/20998.epub.images	2020-06-10 03:22:20.588566	ebooks/20998
6296	image/jpeg	http://www.gutenberg.org/cache/epub/20998/pg20998.cover.small.jpg	2020-06-10 03:22:22.906523	ebooks/20998
41645	application/zip	http://www.gutenberg.org/files/20998/20998-h.zip	2007-04-06 05:22:58	ebooks/20998
40574	application/zip	http://www.gutenberg.org/files/20998/20998-8.zip	2007-04-06 05:22:58	ebooks/20998
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/20998.rdf	2020-06-11 01:17:02.420073	ebooks/20998
312342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20999.kindle.noimages	2020-06-10 03:22:25.134483	ebooks/20999
17189	image/jpeg	http://www.gutenberg.org/cache/epub/20999/pg20999.cover.medium.jpg	2020-06-10 03:22:25.418536	ebooks/20999
60938	text/plain	http://www.gutenberg.org/ebooks/20999.txt.utf-8	2020-06-10 03:22:23.40152	ebooks/20999
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/20999.rdf	2020-06-11 01:17:02.44407	ebooks/20999
65818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/20999/20999-h/20999-h.htm	2007-04-06 05:34:54	ebooks/20999
60255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/20999/20999-8.txt	2007-04-06 05:34:50	ebooks/20999
84338	application/epub+zip	http://www.gutenberg.org/ebooks/20999.epub.noimages	2020-06-10 03:22:24.132506	ebooks/20999
24834	application/zip	http://www.gutenberg.org/files/20999/20999-h.zip	2007-04-06 05:34:54	ebooks/20999
312350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/20999.kindle.images	2020-06-10 03:22:24.633495	ebooks/20999
4180	image/jpeg	http://www.gutenberg.org/cache/epub/20999/pg20999.cover.small.jpg	2020-06-10 03:22:25.276499	ebooks/20999
23982	application/zip	http://www.gutenberg.org/files/20999/20999-8.zip	2007-04-06 05:34:54	ebooks/20999
84338	application/epub+zip	http://www.gutenberg.org/ebooks/20999.epub.images	2020-06-10 03:22:23.792519	ebooks/20999
144822	application/epub+zip	http://www.gutenberg.org/ebooks/21.epub.noimages	2020-05-31 23:31:28.943141	ebooks/21
2753	image/jpeg	http://www.gutenberg.org/cache/epub/21/pg21.cover.small.jpg	2020-05-31 23:31:31.039102	ebooks/21
114194	text/html; charset=utf-8	http://www.gutenberg.org/files/21/21-h.zip	2020-05-19 11:44:14	ebooks/21
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/21.rdf	2020-06-11 01:00:06.33811	ebooks/21
144821	application/epub+zip	http://www.gutenberg.org/ebooks/21.epub.images	2020-05-31 23:31:28.649149	ebooks/21
10451	image/jpeg	http://www.gutenberg.org/cache/epub/21/pg21.cover.medium.jpg	2020-05-31 23:31:31.115138	ebooks/21
415529	text/html; charset=utf-8	http://www.gutenberg.org/files/21/21-h/21-h.htm	2020-05-19 11:43:04	ebooks/21
616334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21.kindle.noimages	2020-05-31 23:31:30.955101	ebooks/21
616337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21.kindle.images	2020-05-31 23:31:29.950109	ebooks/21
249126	text/plain; charset=utf-8	http://www.gutenberg.org/files/21/21-0.txt	2020-05-19 11:43:02	ebooks/21
95748	application/zip	http://www.gutenberg.org/files/21/21-0.zip	2020-05-19 11:44:14	ebooks/21
63962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/210/210.zip	2010-10-10 14:02:44	ebooks/210
68168	application/zip	http://www.gutenberg.org/files/210/210-h.zip	2016-09-20 09:30:28	ebooks/210
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/210.rdf	2020-06-11 01:00:15.512355	ebooks/210
361627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/210.kindle.noimages	2020-05-31 23:45:22.026018	ebooks/210
176963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/210/210.txt	2010-10-10 14:02:08	ebooks/210
182181	text/plain; charset=utf-8	http://www.gutenberg.org/files/210/210-0.txt	2016-09-20 09:28:38	ebooks/210
64540	application/zip	http://www.gutenberg.org/files/210/210-0.zip	2016-09-20 09:30:28	ebooks/210
86556	application/epub+zip	http://www.gutenberg.org/ebooks/210.epub.images	2020-05-31 23:45:20.982032	ebooks/210
15408	image/jpeg	http://www.gutenberg.org/cache/epub/210/pg210.cover.medium.jpg	2020-05-31 23:45:22.08302	ebooks/210
4145	image/jpeg	http://www.gutenberg.org/cache/epub/210/pg210.cover.small.jpg	2020-05-31 23:45:22.056011	ebooks/210
361640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/210.kindle.images	2020-05-31 23:45:21.580035	ebooks/210
86555	application/epub+zip	http://www.gutenberg.org/ebooks/210.epub.noimages	2020-05-31 23:45:21.136027	ebooks/210
224704	text/html; charset=utf-8	http://www.gutenberg.org/files/210/210-h/210-h.htm	2016-09-20 09:29:58	ebooks/210
1814948	application/epub+zip	http://www.gutenberg.org/ebooks/2100.epub.images	2020-06-01 23:30:12.768105	ebooks/2100
1814948	application/epub+zip	http://www.gutenberg.org/ebooks/2100.epub.noimages	2020-06-01 23:30:14.333078	ebooks/2100
4944841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2100/2100-8.txt	2005-05-18 07:48:58	ebooks/2100
6283986	text/html	http://www.gutenberg.org/ebooks/2100.html.images	2020-06-01 23:30:08.390158	ebooks/2100
7762160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2100.kindle.noimages	2020-06-01 23:30:33.721031	ebooks/2100
7762168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2100.kindle.images	2020-06-01 23:30:24.066974	ebooks/2100
4252	image/jpeg	http://www.gutenberg.org/cache/epub/2100/pg2100.cover.small.jpg	2020-06-01 23:30:33.764041	ebooks/2100
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/2100.rdf	2020-06-11 01:01:51.161055	ebooks/2100
1559009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2100/2100-8.zip	2005-05-18 07:49:18	ebooks/2100
5146221	text/plain	http://www.gutenberg.org/ebooks/2100.txt.utf-8	2020-06-01 23:30:04.827239	ebooks/2100
16897	image/jpeg	http://www.gutenberg.org/cache/epub/2100/pg2100.cover.medium.jpg	2020-06-01 23:30:33.790027	ebooks/2100
6283986	text/html	http://www.gutenberg.org/ebooks/2100.html.noimages	2020-06-01 23:30:09.943152	ebooks/2100
661494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21000.kindle.noimages	2020-06-10 23:30:10.186641	ebooks/21000
162863	application/epub+zip	http://www.gutenberg.org/ebooks/21000.epub.images	2020-06-10 23:30:06.949393	ebooks/21000
15969	image/jpeg	http://www.gutenberg.org/cache/epub/21000/pg21000.cover.medium.jpg	2020-06-10 23:30:10.533639	ebooks/21000
661503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21000.kindle.images	2020-06-10 23:30:08.930651	ebooks/21000
4286	image/jpeg	http://www.gutenberg.org/cache/epub/21000/pg21000.cover.small.jpg	2020-06-10 23:30:10.361648	ebooks/21000
232542	text/plain; charset=utf-8	http://www.gutenberg.org/files/21000/21000-0.txt	2007-04-06 05:46:32	ebooks/21000
162862	application/epub+zip	http://www.gutenberg.org/ebooks/21000.epub.noimages	2020-06-10 23:30:07.661374	ebooks/21000
100956	application/zip	http://www.gutenberg.org/files/21000/21000-h.zip	2007-04-06 05:48:12	ebooks/21000
338050	text/html	http://www.gutenberg.org/files/21000/21000-h/21000-h.htm	2007-04-06 05:46:36	ebooks/21000
227569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21000/21000-8.txt	2007-04-06 05:47:50	ebooks/21000
88389	application/zip	http://www.gutenberg.org/files/21000/21000-0.zip	2007-04-06 05:48:12	ebooks/21000
87754	application/zip	http://www.gutenberg.org/files/21000/21000-8.zip	2007-04-06 05:48:12	ebooks/21000
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/21000.rdf	2020-06-11 01:17:02.471077	ebooks/21000
203395	application/epub+zip	http://www.gutenberg.org/ebooks/21001.epub.images	2020-06-10 23:30:11.592632	ebooks/21001
149800	application/zip	http://www.gutenberg.org/files/21001/21001-h.zip	2007-04-06 10:26:02	ebooks/21001
5370	image/jpeg	http://www.gutenberg.org/cache/epub/21001/pg21001.cover.small.jpg	2020-06-10 23:30:14.486592	ebooks/21001
332083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21001/21001-8.txt	2007-04-06 10:25:10	ebooks/21001
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/21001.rdf	2020-06-11 01:17:05.475037	ebooks/21001
814989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21001.kindle.noimages	2020-06-10 23:30:14.329604	ebooks/21001
413063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21001/21001-h/21001-h.htm	2007-04-06 10:23:56	ebooks/21001
827563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21001.kindle.images	2020-06-10 23:30:13.246604	ebooks/21001
132563	text/plain; charset=utf-8	http://www.gutenberg.org/files/21001/21001-0.zip	2007-04-06 10:26:02	ebooks/21001
340494	text/plain; charset=utf-8	http://www.gutenberg.org/files/21001/21001-0.txt	2007-04-06 10:23:50	ebooks/21001
131254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21001/21001-8.zip	2007-04-06 10:26:02	ebooks/21001
23977	image/jpeg	http://www.gutenberg.org/cache/epub/21001/pg21001.cover.medium.jpg	2020-06-10 23:30:14.638608	ebooks/21001
194921	application/epub+zip	http://www.gutenberg.org/ebooks/21001.epub.noimages	2020-06-10 23:30:12.168621	ebooks/21001
5246	image/jpeg	http://www.gutenberg.org/cache/epub/21002/pg21002.cover.small.jpg	2020-06-10 23:30:20.469507	ebooks/21002
1396646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21002.kindle.noimages	2020-06-10 23:30:20.299505	ebooks/21002
734040	text/plain	http://www.gutenberg.org/ebooks/21002.txt.utf-8	2020-06-10 23:30:14.995587	ebooks/21002
733977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21002/21002-8.txt	2007-04-07 04:55:26	ebooks/21002
263322	application/zip	http://www.gutenberg.org/files/21002/21002-8.zip	2007-04-07 04:55:28	ebooks/21002
15933	application/rdf+xml	http://www.gutenberg.org/ebooks/21002.rdf	2020-06-11 01:17:05.504033	ebooks/21002
2608217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21002.kindle.images	2020-06-10 23:30:18.606534	ebooks/21002
263181	application/zip	http://www.gutenberg.org/files/21002/21002.zip	2007-04-07 04:55:28	ebooks/21002
22953	image/jpeg	http://www.gutenberg.org/cache/epub/21002/pg21002.cover.medium.jpg	2020-06-10 23:30:20.636511	ebooks/21002
734000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21002/21002.txt	2007-04-07 04:55:26	ebooks/21002
340678	application/epub+zip	http://www.gutenberg.org/ebooks/21002.epub.noimages	2020-06-10 23:30:16.693566	ebooks/21002
921975	application/epub+zip	http://www.gutenberg.org/ebooks/21002.epub.images	2020-06-10 23:30:16.02258	ebooks/21002
766191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21002/21002-h/21002-h.htm	2007-04-07 04:55:26	ebooks/21002
679948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21002/21002-h.zip	2007-04-07 04:55:28	ebooks/21002
273325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21003/21003.txt	2007-04-07 08:10:30	ebooks/21003
4787	image/jpeg	http://www.gutenberg.org/cache/epub/21003/pg21003.cover.small.jpg	2020-06-10 23:30:45.846387	ebooks/21003
12241167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21003/21003-h.zip	2007-04-07 08:22:41	ebooks/21003
19009399	application/epub+zip	http://www.gutenberg.org/ebooks/21003.epub.images	2020-06-10 23:30:24.837471	ebooks/21003
42078537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21003.kindle.images	2020-06-10 23:30:44.337406	ebooks/21003
273282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21003/21003-8.txt	2007-04-07 08:10:30	ebooks/21003
100364	application/zip	http://www.gutenberg.org/files/21003/21003.zip	2007-04-07 08:10:30	ebooks/21003
19585	image/jpeg	http://www.gutenberg.org/cache/epub/21003/pg21003.cover.medium.jpg	2020-06-10 23:30:46.053383	ebooks/21003
773923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21003.kindle.noimages	2020-06-10 23:30:45.634383	ebooks/21003
216071	application/epub+zip	http://www.gutenberg.org/ebooks/21003.epub.noimages	2020-06-10 23:30:25.584447	ebooks/21003
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/21003.rdf	2020-06-11 01:17:05.532028	ebooks/21003
100416	application/zip	http://www.gutenberg.org/files/21003/21003-8.zip	2007-04-07 08:10:30	ebooks/21003
333267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21003/21003-h/21003-h.htm	2007-04-07 08:19:16	ebooks/21003
273309	text/plain	http://www.gutenberg.org/ebooks/21003.txt.utf-8	2020-06-10 23:30:21.014535	ebooks/21003
130100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21004/21004.txt	2007-04-07 11:30:00	ebooks/21004
379695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21004.kindle.noimages	2020-06-10 23:30:53.631579	ebooks/21004
130089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21004/21004-8.txt	2007-04-07 11:30:00	ebooks/21004
3426	image/jpeg	http://www.gutenberg.org/cache/epub/21004/pg21004.cover.small.jpg	2020-06-10 23:30:53.671595	ebooks/21004
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/21004.rdf	2020-06-11 01:17:05.55903	ebooks/21004
119233	application/epub+zip	http://www.gutenberg.org/ebooks/21004.epub.noimages	2020-06-10 23:30:49.461639	ebooks/21004
1910006	application/zip	http://www.gutenberg.org/files/21004/21004-h.zip	2007-04-07 11:43:02	ebooks/21004
48979	application/zip	http://www.gutenberg.org/files/21004/21004.zip	2007-04-07 11:30:00	ebooks/21004
48985	application/zip	http://www.gutenberg.org/files/21004/21004-8.zip	2007-04-07 11:30:00	ebooks/21004
183554	text/html	http://www.gutenberg.org/files/21004/21004-h/21004-h.htm	2007-04-07 11:42:22	ebooks/21004
3777462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21004.kindle.images	2020-06-10 23:30:53.07059	ebooks/21004
24654	image/jpeg	http://www.gutenberg.org/cache/epub/21004/pg21004.cover.medium.jpg	2020-06-10 23:30:53.708583	ebooks/21004
1638628	application/epub+zip	http://www.gutenberg.org/ebooks/21004.epub.images	2020-06-10 23:30:48.845641	ebooks/21004
130056	text/plain	http://www.gutenberg.org/ebooks/21004.txt.utf-8	2020-06-10 23:30:46.508375	ebooks/21004
177075	application/zip	http://www.gutenberg.org/files/21005/21005-8.zip	2007-04-07 12:10:25	ebooks/21005
443295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21005/21005-8.txt	2007-04-07 12:10:25	ebooks/21005
1006713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21005.kindle.noimages	2020-06-10 23:30:58.405533	ebooks/21005
4925	image/jpeg	http://www.gutenberg.org/cache/epub/21005/pg21005.cover.small.jpg	2020-06-10 23:30:58.568548	ebooks/21005
501796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21005/21005-h/21005-h.htm	2007-04-07 12:18:48	ebooks/21005
443284	text/plain	http://www.gutenberg.org/ebooks/21005.txt.utf-8	2020-06-10 23:30:53.919583	ebooks/21005
254381	application/epub+zip	http://www.gutenberg.org/ebooks/21005.epub.noimages	2020-06-10 23:30:55.504556	ebooks/21005
520407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21005/21005-h.zip	2007-04-07 12:19:06	ebooks/21005
1838629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21005.kindle.images	2020-06-10 23:30:56.995536	ebooks/21005
177029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21005/21005.zip	2007-04-07 12:10:25	ebooks/21005
443303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21005/21005.txt	2007-04-07 12:10:25	ebooks/21005
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/21005.rdf	2020-06-11 01:17:05.586028	ebooks/21005
16881	image/jpeg	http://www.gutenberg.org/cache/epub/21005/pg21005.cover.medium.jpg	2020-06-10 23:30:58.728511	ebooks/21005
787137	application/epub+zip	http://www.gutenberg.org/ebooks/21005.epub.images	2020-06-10 23:30:54.862594	ebooks/21005
688435	application/zip	http://www.gutenberg.org/files/21006/21006.zip	2007-04-07 15:37:01	ebooks/21006
2047249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21006/21006-8.txt	2007-04-07 15:37:01	ebooks/21006
2047650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21006/21006.txt	2007-04-07 15:37:01	ebooks/21006
813388	application/epub+zip	http://www.gutenberg.org/ebooks/21006.epub.images	2020-06-10 23:31:01.676493	ebooks/21006
4386	image/jpeg	http://www.gutenberg.org/cache/epub/21006/pg21006.cover.small.jpg	2020-06-10 23:31:13.318533	ebooks/21006
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/21006.rdf	2020-06-11 01:17:05.613066	ebooks/21006
16134	image/jpeg	http://www.gutenberg.org/cache/epub/21006/pg21006.cover.medium.jpg	2020-06-10 23:31:13.787519	ebooks/21006
2049118	text/plain	http://www.gutenberg.org/ebooks/21006.txt.utf-8	2020-06-10 23:30:59.141518	ebooks/21006
3497648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21006.kindle.images	2020-06-10 23:31:07.956429	ebooks/21006
714773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21006/21006-h.zip	2007-04-07 15:44:11	ebooks/21006
813388	application/epub+zip	http://www.gutenberg.org/ebooks/21006.epub.noimages	2020-06-10 23:31:03.017462	ebooks/21006
3497640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21006.kindle.noimages	2020-06-10 23:31:12.869534	ebooks/21006
2275411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21006/21006-h/21006-h.htm	2007-04-07 15:41:54	ebooks/21006
689420	application/zip	http://www.gutenberg.org/files/21006/21006-8.zip	2007-04-07 15:37:01	ebooks/21006
3518674	application/epub+zip	http://www.gutenberg.org/ebooks/21007.epub.images	2020-06-10 23:31:16.054515	ebooks/21007
108335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21007/21007-8.zip	2007-04-08 04:16:24	ebooks/21007
334436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21007/21007-h/21007-h.htm	2007-04-08 04:24:10	ebooks/21007
1963569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21007/21007-h.zip	2007-04-08 04:24:48	ebooks/21007
283436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21007/21007.txt	2007-04-08 04:16:24	ebooks/21007
283395	text/plain	http://www.gutenberg.org/ebooks/21007.txt.utf-8	2020-06-10 23:31:14.69253	ebooks/21007
4034	image/jpeg	http://www.gutenberg.org/cache/epub/21007/pg21007.cover.small.jpg	2020-06-10 23:31:19.897449	ebooks/21007
108328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21007/21007.zip	2007-04-08 04:16:24	ebooks/21007
283428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21007/21007-8.txt	2007-04-08 04:16:24	ebooks/21007
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/21007.rdf	2020-06-11 01:17:05.640041	ebooks/21007
6053235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21007.kindle.images	2020-06-10 23:31:18.739466	ebooks/21007
174629	application/epub+zip	http://www.gutenberg.org/ebooks/21007.epub.noimages	2020-06-10 23:31:16.763497	ebooks/21007
681545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21007.kindle.noimages	2020-06-10 23:31:19.73149	ebooks/21007
14722	image/jpeg	http://www.gutenberg.org/cache/epub/21007/pg21007.cover.medium.jpg	2020-06-10 23:31:20.059439	ebooks/21007
41848	image/jpeg	http://www.gutenberg.org/cache/epub/21008/pg21008.cover.medium.jpg	2020-06-10 23:31:26.864651	ebooks/21008
6139	image/jpeg	http://www.gutenberg.org/cache/epub/21008/pg21008.cover.small.jpg	2020-06-10 23:31:26.826659	ebooks/21008
18021159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21008.kindle.images	2020-06-10 23:31:25.538374	ebooks/21008
1044790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21008.kindle.noimages	2020-06-10 23:31:26.786666	ebooks/21008
556729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21008/21008-h/21008-h.htm	2007-04-08 04:48:28	ebooks/21008
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/21008.rdf	2020-06-11 01:17:05.668036	ebooks/21008
7779652	application/epub+zip	http://www.gutenberg.org/ebooks/21008.epub.images	2020-06-10 23:31:21.683444	ebooks/21008
280096	application/epub+zip	http://www.gutenberg.org/ebooks/21008.epub.noimages	2020-06-10 23:31:22.091424	ebooks/21008
181155	application/zip	http://www.gutenberg.org/files/21008/21008-8.zip	2007-04-08 04:49:34	ebooks/21008
479391	text/plain	http://www.gutenberg.org/ebooks/21008.txt.utf-8	2020-06-10 23:31:20.428473	ebooks/21008
4162069	application/zip	http://www.gutenberg.org/files/21008/21008-h.zip	2007-04-08 04:49:36	ebooks/21008
181126	application/zip	http://www.gutenberg.org/files/21008/21008.zip	2007-04-08 04:49:34	ebooks/21008
479412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21008/21008.txt	2007-04-08 04:49:00	ebooks/21008
479418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21008/21008-8.txt	2007-04-08 04:49:20	ebooks/21008
523456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21009/21009.txt	2007-04-08 04:44:50	ebooks/21009
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/21009.rdf	2020-06-11 01:17:05.694034	ebooks/21009
1034315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21009.kindle.noimages	2020-06-10 23:31:31.977595	ebooks/21009
560382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21009/21009-h/21009-h.htm	2007-04-08 04:44:50	ebooks/21009
212221	application/zip	http://www.gutenberg.org/files/21009/21009-h.zip	2007-04-08 04:44:50	ebooks/21009
291450	application/epub+zip	http://www.gutenberg.org/ebooks/21009.epub.images	2020-06-10 23:31:27.965665	ebooks/21009
204301	application/zip	http://www.gutenberg.org/files/21009/21009.zip	2007-04-08 04:44:50	ebooks/21009
5168	image/jpeg	http://www.gutenberg.org/cache/epub/21009/pg21009.cover.small.jpg	2020-06-10 23:31:32.14059	ebooks/21009
285867	application/epub+zip	http://www.gutenberg.org/ebooks/21009.epub.noimages	2020-06-10 23:31:29.451644	ebooks/21009
204428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21009/21009-8.zip	2007-04-08 04:44:50	ebooks/21009
23706	image/jpeg	http://www.gutenberg.org/cache/epub/21009/pg21009.cover.medium.jpg	2020-06-10 23:31:32.29961	ebooks/21009
523459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21009/21009-8.txt	2007-04-08 04:44:50	ebooks/21009
1122534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21009.kindle.images	2020-06-10 23:31:30.851599	ebooks/21009
523533	text/plain	http://www.gutenberg.org/ebooks/21009.txt.utf-8	2020-06-10 23:31:27.073687	ebooks/21009
310581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2101.kindle.images	2020-06-01 23:30:34.650026	ebooks/2101
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/2101.rdf	2020-06-11 01:01:53.537023	ebooks/2101
310565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2101.kindle.noimages	2020-06-01 23:30:34.996027	ebooks/2101
16039	image/jpeg	http://www.gutenberg.org/cache/epub/2101/pg2101.cover.medium.jpg	2020-06-01 23:30:35.051024	ebooks/2101
77721	application/epub+zip	http://www.gutenberg.org/ebooks/2101.epub.noimages	2020-06-01 23:30:34.30703	ebooks/2101
148143	text/html; charset=us-ascii	http://www.gutenberg.org/files/2101/2101-h/2101-h.htm	2013-04-04 06:16:52	ebooks/2101
56994	application/zip	http://www.gutenberg.org/files/2101/2101-h.zip	2013-04-04 06:17:34	ebooks/2101
54539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2101/2101.zip	2008-07-14 11:27:32	ebooks/2101
3547	image/jpeg	http://www.gutenberg.org/cache/epub/2101/pg2101.cover.small.jpg	2020-06-01 23:30:35.024037	ebooks/2101
132338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2101/2101.txt	2008-07-14 11:27:18	ebooks/2101
132310	text/plain	http://www.gutenberg.org/ebooks/2101.txt.utf-8	2020-06-01 23:30:33.902043	ebooks/2101
77721	application/epub+zip	http://www.gutenberg.org/ebooks/2101.epub.images	2020-06-01 23:30:34.163042	ebooks/2101
24037	image/jpeg	http://www.gutenberg.org/cache/epub/21010/pg21010.cover.medium.jpg	2020-06-10 23:31:35.517553	ebooks/21010
58893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21010/21010-8.zip	2007-04-08 05:23:54	ebooks/21010
101264	application/zip	http://www.gutenberg.org/files/21010/21010-h.zip	2007-04-08 05:23:54	ebooks/21010
131117	application/epub+zip	http://www.gutenberg.org/ebooks/21010.epub.noimages	2020-06-10 23:31:33.840578	ebooks/21010
5307	image/jpeg	http://www.gutenberg.org/cache/epub/21010/pg21010.cover.small.jpg	2020-06-10 23:31:35.36954	ebooks/21010
145583	text/plain	http://www.gutenberg.org/ebooks/21010.txt.utf-8	2020-06-10 23:31:32.658591	ebooks/21010
534210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21010.kindle.images	2020-06-10 23:31:34.547564	ebooks/21010
145593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21010/21010.txt	2007-04-08 05:19:50	ebooks/21010
157315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21010/21010-h/21010-h.htm	2007-04-08 05:23:30	ebooks/21010
58859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21010/21010.zip	2007-04-08 05:23:54	ebooks/21010
145597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21010/21010-8.txt	2007-04-08 05:19:50	ebooks/21010
170328	application/epub+zip	http://www.gutenberg.org/ebooks/21010.epub.images	2020-06-10 23:31:33.274583	ebooks/21010
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/21010.rdf	2020-06-11 01:17:05.723043	ebooks/21010
470607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21010.kindle.noimages	2020-06-10 23:31:35.219546	ebooks/21010
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/21011.rdf	2020-06-11 01:17:05.747035	ebooks/21011
301614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21011.kindle.images	2020-06-10 23:31:37.092518	ebooks/21011
83322	application/epub+zip	http://www.gutenberg.org/ebooks/21011.epub.noimages	2020-06-10 23:31:36.66253	ebooks/21011
48671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21011/21011-h/21011-h.htm	2013-03-22 06:17:48	ebooks/21011
19205	application/zip	http://www.gutenberg.org/files/21011/21011-h.zip	2013-03-22 06:19:30	ebooks/21011
83322	application/epub+zip	http://www.gutenberg.org/ebooks/21011.epub.images	2020-06-10 23:31:36.275532	ebooks/21011
46523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21011/21011-8.txt	2007-04-08 06:15:48	ebooks/21011
47001	text/plain	http://www.gutenberg.org/ebooks/21011.txt.utf-8	2020-06-10 23:31:35.855538	ebooks/21011
22433	image/jpeg	http://www.gutenberg.org/cache/epub/21011/pg21011.cover.medium.jpg	2020-06-10 23:31:37.812522	ebooks/21011
18494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21011/21011-8.zip	2007-04-08 06:15:58	ebooks/21011
301606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21011.kindle.noimages	2020-06-10 23:31:37.525541	ebooks/21011
5488	image/jpeg	http://www.gutenberg.org/cache/epub/21011/pg21011.cover.small.jpg	2020-06-10 23:31:37.670512	ebooks/21011
16651	application/rdf+xml	http://www.gutenberg.org/ebooks/21012.rdf	2020-06-11 01:17:05.777036	ebooks/21012
733969	application/epub+zip	http://www.gutenberg.org/ebooks/21012.epub.images	2020-06-10 23:31:39.917498	ebooks/21012
29109	image/jpeg	http://www.gutenberg.org/cache/epub/21012/pg21012.cover.medium.jpg	2020-06-10 23:31:48.849377	ebooks/21012
1471989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21012/21012.txt	2009-01-22 16:37:28	ebooks/21012
1688480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21012/21012-h/21012-h.htm	2009-01-22 16:38:16	ebooks/21012
2745298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21012.kindle.noimages	2020-06-10 23:31:48.304384	ebooks/21012
514580	application/zip	http://www.gutenberg.org/files/21012/21012.zip	2009-01-22 16:38:44	ebooks/21012
1471983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21012/21012-8.txt	2009-01-22 16:37:46	ebooks/21012
1472041	text/plain	http://www.gutenberg.org/ebooks/21012.txt.utf-8	2020-06-10 23:31:38.164516	ebooks/21012
514670	application/zip	http://www.gutenberg.org/files/21012/21012-8.zip	2009-01-22 16:38:44	ebooks/21012
652780	application/epub+zip	http://www.gutenberg.org/ebooks/21012.epub.noimages	2020-06-10 23:31:40.926488	ebooks/21012
2872535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21012.kindle.images	2020-06-10 23:31:44.614422	ebooks/21012
592861	application/zip	http://www.gutenberg.org/files/21012/21012-h.zip	2009-01-22 16:38:46	ebooks/21012
6286	image/jpeg	http://www.gutenberg.org/cache/epub/21012/pg21012.cover.small.jpg	2020-06-10 23:31:48.58138	ebooks/21012
1904330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21013.kindle.noimages	2020-06-10 23:31:58.568451	ebooks/21013
4708	image/jpeg	http://www.gutenberg.org/cache/epub/21013/pg21013.cover.small.jpg	2020-06-10 23:31:58.769459	ebooks/21013
1174333	text/html; charset=utf-8	http://www.gutenberg.org/files/21013/21013-h/21013-h.htm	2007-04-08 06:35:40	ebooks/21013
16352	image/jpeg	http://www.gutenberg.org/cache/epub/21013/pg21013.cover.medium.jpg	2020-06-10 23:31:58.964446	ebooks/21013
387520	text/plain; charset=utf-8	http://www.gutenberg.org/files/21013/21013-0.zip	2007-04-08 06:36:48	ebooks/21013
1008845	application/epub+zip	http://www.gutenberg.org/ebooks/21013.epub.images	2020-06-10 23:31:51.525559	ebooks/21013
383446	application/zip	http://www.gutenberg.org/files/21013/21013-8.zip	2007-04-08 06:36:48	ebooks/21013
3055981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21013.kindle.images	2020-06-10 23:31:56.053499	ebooks/21013
1104022	text/plain; charset=utf-8	http://www.gutenberg.org/files/21013/21013-0.txt	2007-04-08 06:35:36	ebooks/21013
471474	application/epub+zip	http://www.gutenberg.org/ebooks/21013.epub.noimages	2020-06-10 23:31:52.422544	ebooks/21013
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/21013.rdf	2020-06-11 01:17:05.804028	ebooks/21013
1078763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21013/21013-8.txt	2007-04-08 06:36:30	ebooks/21013
952252	text/html; charset=utf-8	http://www.gutenberg.org/files/21013/21013-h.zip	2007-04-08 06:36:48	ebooks/21013
143010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21014/21014.txt	2007-04-08 07:47:59	ebooks/21014
379882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21014.kindle.noimages	2020-06-10 23:32:01.140417	ebooks/21014
945458	application/epub+zip	http://www.gutenberg.org/ebooks/21014.epub.images	2020-06-10 23:31:59.821441	ebooks/21014
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/21014.rdf	2020-06-11 01:17:05.828027	ebooks/21014
159396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21014/21014-h/21014-h.htm	2007-04-08 07:51:42	ebooks/21014
569601	application/zip	http://www.gutenberg.org/files/21014/21014-h.zip	2007-04-08 07:51:56	ebooks/21014
116878	application/epub+zip	http://www.gutenberg.org/ebooks/21014.epub.noimages	2020-06-10 23:32:00.048443	ebooks/21014
54408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21014/21014.zip	2007-04-08 07:47:59	ebooks/21014
4980	image/jpeg	http://www.gutenberg.org/cache/epub/21014/pg21014.cover.small.jpg	2020-06-10 23:32:01.190412	ebooks/21014
143011	text/plain	http://www.gutenberg.org/ebooks/21014.txt.utf-8	2020-06-10 23:31:59.395448	ebooks/21014
33530	image/jpeg	http://www.gutenberg.org/cache/epub/21014/pg21014.cover.medium.jpg	2020-06-10 23:32:01.209413	ebooks/21014
1682222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21014.kindle.images	2020-06-10 23:32:00.708419	ebooks/21014
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/21015.rdf	2020-06-11 01:17:05.854024	ebooks/21015
37414	application/zip	http://www.gutenberg.org/files/21015/21015.zip	2007-04-08 09:12:23	ebooks/21015
395251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21015.kindle.noimages	2020-06-10 23:32:05.552671	ebooks/21015
106473	text/plain	http://www.gutenberg.org/ebooks/21015.txt.utf-8	2020-06-10 23:32:01.369445	ebooks/21015
19128	image/jpeg	http://www.gutenberg.org/cache/epub/21015/pg21015.cover.medium.jpg	2020-06-10 23:32:05.856654	ebooks/21015
106423	application/epub+zip	http://www.gutenberg.org/ebooks/21015.epub.noimages	2020-06-10 23:32:03.663431	ebooks/21015
4472	image/jpeg	http://www.gutenberg.org/cache/epub/21015/pg21015.cover.small.jpg	2020-06-10 23:32:05.706651	ebooks/21015
106472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21015/21015.txt	2007-04-08 09:12:23	ebooks/21015
1367952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21015.kindle.images	2020-06-10 23:32:04.93237	ebooks/21015
765584	application/epub+zip	http://www.gutenberg.org/ebooks/21015.epub.images	2020-06-10 23:32:03.141415	ebooks/21015
673461	application/zip	http://www.gutenberg.org/files/21015/21015-h.zip	2007-04-08 09:18:42	ebooks/21015
130562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21015/21015-h/21015-h.htm	2007-04-08 09:18:17	ebooks/21015
468165	application/pdf	http://www.gutenberg.org/files/21016/21016-pdf.pdf	2007-04-09 05:05:54	ebooks/21016
418075	application/zip	http://www.gutenberg.org/files/21016/21016-pdf.zip	2007-04-09 05:06:40	ebooks/21016
71393	application/prs.tex	http://www.gutenberg.org/files/21016/21016-t.zip	2007-04-09 05:06:40	ebooks/21016
243143	application/prs.tex	http://www.gutenberg.org/files/21016/21016-t/21016-t.tex	2007-04-09 05:05:28	ebooks/21016
7505	application/rdf+xml	http://www.gutenberg.org/ebooks/21016.rdf	2020-06-11 01:17:05.869024	ebooks/21016
182979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21017/21017-h.zip	2018-12-08 03:44:18	ebooks/21017
781670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21017.kindle.images	2020-06-10 23:32:07.80663	ebooks/21017
781663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21017.kindle.noimages	2020-06-10 23:32:08.686616	ebooks/21017
2993	image/jpeg	http://www.gutenberg.org/cache/epub/21017/pg21017.cover.small.jpg	2020-06-10 23:32:08.713653	ebooks/21017
386291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21017/21017-8.txt	2007-04-10 08:37:10	ebooks/21017
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/21017.rdf	2020-06-11 01:17:05.893023	ebooks/21017
13881	image/jpeg	http://www.gutenberg.org/cache/epub/21017/pg21017.cover.medium.jpg	2020-06-10 23:32:08.738613	ebooks/21017
395825	text/plain	http://www.gutenberg.org/ebooks/21017.txt.utf-8	2020-06-10 23:32:06.201667	ebooks/21017
216702	application/epub+zip	http://www.gutenberg.org/ebooks/21017.epub.images	2020-06-10 23:32:06.626665	ebooks/21017
406329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21017/21017-h/21017-h.htm	2018-12-08 03:43:42	ebooks/21017
143224	application/zip	http://www.gutenberg.org/files/21017/21017-8.zip	2007-04-10 08:37:16	ebooks/21017
216703	application/epub+zip	http://www.gutenberg.org/ebooks/21017.epub.noimages	2020-06-10 23:32:06.934686	ebooks/21017
380451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21018/21018-8.txt	2007-04-10 08:41:32	ebooks/21018
20719	image/jpeg	http://www.gutenberg.org/cache/epub/21018/pg21018.cover.medium.jpg	2020-06-10 23:32:13.202563	ebooks/21018
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/21018.rdf	2020-06-11 01:17:05.915024	ebooks/21018
218336	application/epub+zip	http://www.gutenberg.org/ebooks/21018.epub.noimages	2020-06-10 23:32:10.527599	ebooks/21018
146934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21018/21018-8.zip	2007-04-10 08:41:34	ebooks/21018
870860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21018.kindle.noimages	2020-06-10 23:32:12.913589	ebooks/21018
5192	image/jpeg	http://www.gutenberg.org/cache/epub/21018/pg21018.cover.small.jpg	2020-06-10 23:32:13.05956	ebooks/21018
398346	text/plain	http://www.gutenberg.org/ebooks/21018.txt.utf-8	2020-06-10 23:32:08.91263	ebooks/21018
448684	text/html	http://www.gutenberg.org/ebooks/21018.html.noimages	2020-06-10 23:32:09.485639	ebooks/21018
448684	text/html	http://www.gutenberg.org/ebooks/21018.html.images	2020-06-10 23:32:09.307626	ebooks/21018
218335	application/epub+zip	http://www.gutenberg.org/ebooks/21018.epub.images	2020-06-10 23:32:10.040599	ebooks/21018
870867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21018.kindle.images	2020-06-10 23:32:11.718576	ebooks/21018
240661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21019/21019-h/21019-h.htm	2007-04-10 08:44:48	ebooks/21019
147067	application/epub+zip	http://www.gutenberg.org/ebooks/21019.epub.images	2020-06-10 23:32:14.076564	ebooks/21019
565839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21019.kindle.noimages	2020-06-10 23:32:15.972536	ebooks/21019
18779	image/jpeg	http://www.gutenberg.org/cache/epub/21019/pg21019.cover.medium.jpg	2020-06-10 23:32:16.265521	ebooks/21019
565855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21019.kindle.images	2020-06-10 23:32:15.249562	ebooks/21019
4234	image/jpeg	http://www.gutenberg.org/cache/epub/21019/pg21019.cover.small.jpg	2020-06-10 23:32:16.11952	ebooks/21019
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/21019.rdf	2020-06-11 01:17:05.940026	ebooks/21019
232852	text/plain	http://www.gutenberg.org/ebooks/21019.txt.utf-8	2020-06-10 23:32:13.527562	ebooks/21019
83620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21019/21019.zip	2007-04-10 08:44:48	ebooks/21019
147067	application/epub+zip	http://www.gutenberg.org/ebooks/21019.epub.noimages	2020-06-10 23:32:14.52856	ebooks/21019
232880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21019/21019.txt	2007-04-10 08:44:48	ebooks/21019
81449	application/zip	http://www.gutenberg.org/files/21019/21019-h.zip	2007-04-10 08:44:48	ebooks/21019
128214	application/epub+zip	http://www.gutenberg.org/ebooks/2102.epub.noimages	2020-06-01 23:30:35.695014	ebooks/2102
509501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2102.kindle.images	2020-06-01 23:30:36.253996	ebooks/2102
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/2102.rdf	2020-06-11 01:01:53.567049	ebooks/2102
98640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2102/2102.zip	2008-07-14 11:26:46	ebooks/2102
103375	text/html; charset=us-ascii	http://www.gutenberg.org/files/2102/2102-h.zip	2013-04-04 06:19:30	ebooks/2102
237971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2102/2102.txt	2008-07-14 11:26:32	ebooks/2102
3553	image/jpeg	http://www.gutenberg.org/cache/epub/2102/pg2102.cover.small.jpg	2020-06-01 23:30:36.844987	ebooks/2102
128213	application/epub+zip	http://www.gutenberg.org/ebooks/2102.epub.images	2020-06-01 23:30:35.530042	ebooks/2102
272808	text/html; charset=us-ascii	http://www.gutenberg.org/files/2102/2102-h/2102-h.htm	2013-04-04 06:18:50	ebooks/2102
509486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2102.kindle.noimages	2020-06-01 23:30:36.811997	ebooks/2102
16046	image/jpeg	http://www.gutenberg.org/cache/epub/2102/pg2102.cover.medium.jpg	2020-06-01 23:30:36.876989	ebooks/2102
237943	text/plain	http://www.gutenberg.org/ebooks/2102.txt.utf-8	2020-06-01 23:30:35.171018	ebooks/2102
213882	application/epub+zip	http://www.gutenberg.org/ebooks/21020.epub.images	2020-06-10 23:32:17.522498	ebooks/21020
934568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21020.kindle.images	2020-06-10 23:32:20.133468	ebooks/21020
354152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21020/21020-8.txt	2007-04-10 08:57:52	ebooks/21020
356190	text/plain; charset=utf-8	http://www.gutenberg.org/files/21020/21020-0.txt	2007-04-10 08:56:42	ebooks/21020
507063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21020/21020-h/21020-h.htm	2007-04-10 08:56:46	ebooks/21020
126502	text/plain; charset=utf-8	http://www.gutenberg.org/files/21020/21020-0.zip	2007-04-10 08:58:08	ebooks/21020
3997	image/jpeg	http://www.gutenberg.org/cache/epub/21020/pg21020.cover.small.jpg	2020-06-10 23:32:22.165441	ebooks/21020
16640	application/rdf+xml	http://www.gutenberg.org/ebooks/21020.rdf	2020-06-11 01:17:05.970022	ebooks/21020
125775	application/zip	http://www.gutenberg.org/files/21020/21020.zip	2007-04-10 08:58:08	ebooks/21020
354146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21020/21020.txt	2007-04-10 08:57:52	ebooks/21020
14441	image/jpeg	http://www.gutenberg.org/cache/epub/21020/pg21020.cover.medium.jpg	2020-06-10 23:32:22.365444	ebooks/21020
918136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21020.kindle.noimages	2020-06-10 23:32:21.958457	ebooks/21020
203990	application/epub+zip	http://www.gutenberg.org/ebooks/21020.epub.noimages	2020-06-10 23:32:18.348511	ebooks/21020
125864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21020/21020-8.zip	2007-04-10 08:58:08	ebooks/21020
151557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21020/21020-h.zip	2007-04-10 08:58:08	ebooks/21020
96353	text/plain; charset=utf-8	http://www.gutenberg.org/files/21021/21021-0.zip	2007-04-10 09:09:04	ebooks/21021
639379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21021.kindle.noimages	2020-06-10 23:32:25.7234	ebooks/21021
252206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21021/21021-8.txt	2007-04-10 09:08:08	ebooks/21021
278571	text/html; charset=utf-8	http://www.gutenberg.org/files/21021/21021-h/21021-h.htm	2007-04-10 09:07:04	ebooks/21021
162743	application/epub+zip	http://www.gutenberg.org/ebooks/21021.epub.noimages	2020-06-10 23:32:23.957426	ebooks/21021
162743	application/epub+zip	http://www.gutenberg.org/ebooks/21021.epub.images	2020-06-10 23:32:23.37944	ebooks/21021
19182	image/jpeg	http://www.gutenberg.org/cache/epub/21021/pg21021.cover.medium.jpg	2020-06-10 23:32:26.027391	ebooks/21021
639387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21021.kindle.images	2020-06-10 23:32:24.841407	ebooks/21021
4556	image/jpeg	http://www.gutenberg.org/cache/epub/21021/pg21021.cover.small.jpg	2020-06-10 23:32:25.875403	ebooks/21021
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/21021.rdf	2020-06-11 01:17:05.997024	ebooks/21021
95451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21021/21021-8.zip	2007-04-10 09:09:04	ebooks/21021
99595	text/html; charset=utf-8	http://www.gutenberg.org/files/21021/21021-h.zip	2007-04-10 09:09:04	ebooks/21021
259672	text/plain; charset=utf-8	http://www.gutenberg.org/files/21021/21021-0.txt	2007-04-10 09:07:00	ebooks/21021
18027	image/jpeg	http://www.gutenberg.org/cache/epub/21022/pg21022.cover.medium.jpg	2020-06-10 23:32:31.501532	ebooks/21022
4833	image/jpeg	http://www.gutenberg.org/cache/epub/21022/pg21022.cover.small.jpg	2020-06-10 23:32:31.33554	ebooks/21022
187018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21022/21022.txt	2007-04-10 09:19:52	ebooks/21022
3311247	application/epub+zip	http://www.gutenberg.org/ebooks/21022.epub.images	2020-06-10 23:32:27.731378	ebooks/21022
1802605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21022/21022-h.zip	2007-04-10 09:19:56	ebooks/21022
129825	application/epub+zip	http://www.gutenberg.org/ebooks/21022.epub.noimages	2020-06-10 23:32:28.421363	ebooks/21022
5494149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21022.kindle.images	2020-06-10 23:32:30.314537	ebooks/21022
67608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21022/21022.zip	2007-04-10 09:19:56	ebooks/21022
235299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21022/21022-h/21022-h.htm	2007-04-10 09:19:52	ebooks/21022
533447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21022.kindle.noimages	2020-06-10 23:32:31.166539	ebooks/21022
186990	text/plain	http://www.gutenberg.org/ebooks/21022.txt.utf-8	2020-06-10 23:32:26.370426	ebooks/21022
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/21022.rdf	2020-06-11 01:17:06.021024	ebooks/21022
652033	text/html	http://www.gutenberg.org/ebooks/21023.html.images	2020-06-10 23:32:32.375543	ebooks/21023
652033	text/html	http://www.gutenberg.org/ebooks/21023.html.noimages	2020-06-10 23:32:32.576593	ebooks/21023
34309	image/jpeg	http://www.gutenberg.org/cache/epub/21023/pg21023.cover.medium.jpg	2020-06-10 23:32:37.529466	ebooks/21023
310743	application/epub+zip	http://www.gutenberg.org/ebooks/21023.epub.noimages	2020-06-10 23:32:34.654488	ebooks/21023
1125107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21023.kindle.noimages	2020-06-10 23:32:37.238452	ebooks/21023
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/21023.rdf	2020-06-11 01:17:06.045043	ebooks/21023
1223352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21023.kindle.images	2020-06-10 23:32:36.116464	ebooks/21023
218238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21023/21023-8.zip	2007-04-10 09:27:38	ebooks/21023
621324	text/plain	http://www.gutenberg.org/ebooks/21023.txt.utf-8	2020-06-10 23:32:31.881523	ebooks/21023
6160	image/jpeg	http://www.gutenberg.org/cache/epub/21023/pg21023.cover.small.jpg	2020-06-10 23:32:37.384458	ebooks/21023
604080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21023/21023-8.txt	2007-04-10 09:27:36	ebooks/21023
316492	application/epub+zip	http://www.gutenberg.org/ebooks/21023.epub.images	2020-06-10 23:32:33.213517	ebooks/21023
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/21024.rdf	2020-06-11 01:17:06.069027	ebooks/21024
108242	application/epub+zip	http://www.gutenberg.org/ebooks/21024.epub.noimages	2020-06-10 23:32:39.027448	ebooks/21024
135092	text/plain	http://www.gutenberg.org/ebooks/21024.txt.utf-8	2020-06-10 23:32:37.856457	ebooks/21024
4628	image/jpeg	http://www.gutenberg.org/cache/epub/21024/pg21024.cover.small.jpg	2020-06-10 23:32:40.497409	ebooks/21024
17045	image/jpeg	http://www.gutenberg.org/cache/epub/21024/pg21024.cover.medium.jpg	2020-06-10 23:32:40.641416	ebooks/21024
160300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21024/21024-h/21024-h.htm	2007-04-10 09:50:40	ebooks/21024
54133	application/zip	http://www.gutenberg.org/files/21024/21024.zip	2007-04-10 09:50:42	ebooks/21024
136342	application/zip	http://www.gutenberg.org/files/21024/21024-h.zip	2007-04-10 09:50:42	ebooks/21024
434702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21024.kindle.noimages	2020-06-10 23:32:40.349413	ebooks/21024
135120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21024/21024.txt	2007-04-10 09:50:40	ebooks/21024
539129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21024.kindle.images	2020-06-10 23:32:39.695419	ebooks/21024
176677	application/epub+zip	http://www.gutenberg.org/ebooks/21024.epub.images	2020-06-10 23:32:38.488452	ebooks/21024
32816	application/zip	http://www.gutenberg.org/files/21025/21025-h.zip	2007-04-10 11:49:02	ebooks/21025
129521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21025/21025-h/21025-h.htm	2007-04-10 11:49:02	ebooks/21025
85477	application/epub+zip	http://www.gutenberg.org/ebooks/21025.epub.images	2020-06-10 23:32:41.617394	ebooks/21025
28392	application/zip	http://www.gutenberg.org/files/21025/21025.zip	2007-04-10 11:49:02	ebooks/21025
85475	application/epub+zip	http://www.gutenberg.org/ebooks/21025.epub.noimages	2020-06-10 23:32:42.163407	ebooks/21025
352421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21025.kindle.images	2020-06-10 23:32:42.878391	ebooks/21025
75392	text/plain	http://www.gutenberg.org/ebooks/21025.txt.utf-8	2020-06-10 23:32:40.96741	ebooks/21025
19966	image/jpeg	http://www.gutenberg.org/cache/epub/21025/pg21025.cover.medium.jpg	2020-06-10 23:32:43.90739	ebooks/21025
5517	image/jpeg	http://www.gutenberg.org/cache/epub/21025/pg21025.cover.small.jpg	2020-06-10 23:32:43.752369	ebooks/21025
75420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21025/21025.txt	2007-04-10 11:49:02	ebooks/21025
352415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21025.kindle.noimages	2020-06-10 23:32:43.596377	ebooks/21025
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/21025.rdf	2020-06-11 01:17:06.092036	ebooks/21025
70939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21026/21026-8.txt	2007-04-10 11:57:48	ebooks/21026
21668	image/jpeg	http://www.gutenberg.org/cache/epub/21026/pg21026.cover.medium.jpg	2020-06-10 23:32:46.681629	ebooks/21026
90120	text/html	http://www.gutenberg.org/ebooks/21026.html.noimages	2020-06-10 23:32:44.527389	ebooks/21026
90120	text/html	http://www.gutenberg.org/ebooks/21026.html.images	2020-06-10 23:32:44.405364	ebooks/21026
89079	application/epub+zip	http://www.gutenberg.org/ebooks/21026.epub.noimages	2020-06-10 23:32:45.288644	ebooks/21026
344879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21026.kindle.images	2020-06-10 23:32:45.838655	ebooks/21026
89079	application/epub+zip	http://www.gutenberg.org/ebooks/21026.epub.images	2020-06-10 23:32:44.915656	ebooks/21026
344871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21026.kindle.noimages	2020-06-10 23:32:46.38963	ebooks/21026
73307	text/plain	http://www.gutenberg.org/ebooks/21026.txt.utf-8	2020-06-10 23:32:44.257375	ebooks/21026
30389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21026/21026-8.zip	2007-04-10 11:57:50	ebooks/21026
5056	image/jpeg	http://www.gutenberg.org/cache/epub/21026/pg21026.cover.small.jpg	2020-06-10 23:32:46.53564	ebooks/21026
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/21026.rdf	2020-06-11 01:17:06.117022	ebooks/21026
433274	application/epub+zip	http://www.gutenberg.org/ebooks/21027.epub.noimages	2020-06-10 23:32:50.843606	ebooks/21027
1065738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21027/21027-8.txt	2007-04-10 15:38:32	ebooks/21027
2012401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21027.kindle.images	2020-06-10 23:32:54.283533	ebooks/21027
5161	image/jpeg	http://www.gutenberg.org/cache/epub/21027/pg21027.cover.small.jpg	2020-06-10 23:32:57.675494	ebooks/21027
1896210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21027.kindle.noimages	2020-06-10 23:32:57.43749	ebooks/21027
17829	application/rdf+xml	http://www.gutenberg.org/ebooks/21027.rdf	2020-06-11 01:17:06.148024	ebooks/21027
332165	application/zip	http://www.gutenberg.org/files/21027/21027.zip	2007-04-10 15:39:34	ebooks/21027
352009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21027/21027-h.zip	2007-04-10 15:39:34	ebooks/21027
451249	application/epub+zip	http://www.gutenberg.org/ebooks/21027.epub.images	2020-06-10 23:32:48.795602	ebooks/21027
1228992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21027/21027-h/21027-h.htm	2007-04-10 15:37:20	ebooks/21027
332252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21027/21027-8.zip	2007-04-10 15:39:34	ebooks/21027
1066112	text/plain	http://www.gutenberg.org/ebooks/21027.txt.utf-8	2020-06-10 23:32:47.034642	ebooks/21027
26684	image/jpeg	http://www.gutenberg.org/cache/epub/21027/pg21027.cover.medium.jpg	2020-06-10 23:32:57.898493	ebooks/21027
1065731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21027/21027.txt	2007-04-10 15:39:22	ebooks/21027
2557145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21028/21028-h.zip	2007-04-10 16:03:52	ebooks/21028
75825	text/plain	http://www.gutenberg.org/ebooks/21028.txt.utf-8	2020-06-10 23:32:58.388505	ebooks/21028
75850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21028/21028-8.txt	2007-04-10 16:03:48	ebooks/21028
75841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21028/21028.txt	2007-04-10 16:03:48	ebooks/21028
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/21028.rdf	2020-06-11 01:17:06.177023	ebooks/21028
33525	image/jpeg	http://www.gutenberg.org/cache/epub/21028/pg21028.cover.medium.jpg	2020-06-10 23:33:28.397597	ebooks/21028
6801331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21028.kindle.images	2020-06-10 23:33:27.36863	ebooks/21028
111134	application/epub+zip	http://www.gutenberg.org/ebooks/21028.epub.noimages	2020-06-10 23:33:13.538497	ebooks/21028
6166	image/jpeg	http://www.gutenberg.org/cache/epub/21028/pg21028.cover.small.jpg	2020-06-10 23:33:28.238596	ebooks/21028
32069	application/zip	http://www.gutenberg.org/files/21028/21028.zip	2007-04-10 16:03:52	ebooks/21028
32102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21028/21028-8.zip	2007-04-10 16:03:52	ebooks/21028
389894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21028.kindle.noimages	2020-06-10 23:33:28.079615	ebooks/21028
90916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21028/21028-h/21028-h.htm	2007-04-10 16:03:48	ebooks/21028
2632874	application/epub+zip	http://www.gutenberg.org/ebooks/21028.epub.images	2020-06-10 23:33:13.006524	ebooks/21028
17372	image/jpeg	http://www.gutenberg.org/cache/epub/21029/pg21029.cover.medium.jpg	2020-06-10 23:33:32.747534	ebooks/21029
4464	image/jpeg	http://www.gutenberg.org/cache/epub/21029/pg21029.cover.small.jpg	2020-06-10 23:33:32.578562	ebooks/21029
81814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21029/21029-h.zip	2007-04-11 05:57:45	ebooks/21029
552426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21029.kindle.images	2020-06-10 23:33:31.326588	ebooks/21029
133257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21029/21029.txt	2007-04-11 05:52:03	ebooks/21029
200348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21029/21029-h/21029-h.htm	2007-04-11 05:57:36	ebooks/21029
522486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21029.kindle.noimages	2020-06-10 23:33:32.405559	ebooks/21029
52557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21029/21029.zip	2007-04-11 05:52:03	ebooks/21029
133249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21029/21029-8.txt	2007-04-11 05:52:03	ebooks/21029
125936	application/epub+zip	http://www.gutenberg.org/ebooks/21029.epub.noimages	2020-06-10 23:33:30.253589	ebooks/21029
52563	application/zip	http://www.gutenberg.org/files/21029/21029-8.zip	2007-04-11 05:52:03	ebooks/21029
143452	application/epub+zip	http://www.gutenberg.org/ebooks/21029.epub.images	2020-06-10 23:33:29.6006	ebooks/21029
133215	text/plain	http://www.gutenberg.org/ebooks/21029.txt.utf-8	2020-06-10 23:33:28.788593	ebooks/21029
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/21029.rdf	2020-06-11 01:17:06.203021	ebooks/21029
393749	text/html; charset=us-ascii	http://www.gutenberg.org/files/2103/2103-h/2103-h.htm	2013-04-04 06:20:50	ebooks/2103
149593	application/zip	http://www.gutenberg.org/files/2103/2103-h.zip	2013-04-04 06:21:22	ebooks/2103
143460	application/zip	http://www.gutenberg.org/files/2103/2103.zip	2008-07-14 11:25:54	ebooks/2103
176050	application/epub+zip	http://www.gutenberg.org/ebooks/2103.epub.images	2020-06-01 23:30:37.343052	ebooks/2103
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2103.rdf	2020-06-11 01:01:53.594023	ebooks/2103
694594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2103.kindle.noimages	2020-06-01 23:30:39.00896	ebooks/2103
345919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2103/2103.txt	2008-07-14 11:25:42	ebooks/2103
16028	image/jpeg	http://www.gutenberg.org/cache/epub/2103/pg2103.cover.medium.jpg	2020-06-01 23:30:39.073962	ebooks/2103
176050	application/epub+zip	http://www.gutenberg.org/ebooks/2103.epub.noimages	2020-06-01 23:30:37.534979	ebooks/2103
3552	image/jpeg	http://www.gutenberg.org/cache/epub/2103/pg2103.cover.small.jpg	2020-06-01 23:30:39.042959	ebooks/2103
694610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2103.kindle.images	2020-06-01 23:30:38.270968	ebooks/2103
345891	text/plain	http://www.gutenberg.org/ebooks/2103.txt.utf-8	2020-06-01 23:30:37.003007	ebooks/2103
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/21030.rdf	2020-06-11 01:17:06.226022	ebooks/21030
60687	application/zip	http://www.gutenberg.org/files/21030/21030-8.zip	2007-04-11 08:34:28	ebooks/21030
455262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21030.kindle.images	2020-06-10 23:33:34.882509	ebooks/21030
165711	text/plain	http://www.gutenberg.org/ebooks/21030.txt.utf-8	2020-06-10 23:33:33.122558	ebooks/21030
157903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21030/21030-8.txt	2007-04-11 08:34:24	ebooks/21030
181711	text/html	http://www.gutenberg.org/ebooks/21030.html.noimages	2020-06-10 23:33:33.447549	ebooks/21030
17762	image/jpeg	http://www.gutenberg.org/cache/epub/21030/pg21030.cover.medium.jpg	2020-06-10 23:33:35.833523	ebooks/21030
119936	application/epub+zip	http://www.gutenberg.org/ebooks/21030.epub.noimages	2020-06-10 23:33:34.228533	ebooks/21030
119934	application/epub+zip	http://www.gutenberg.org/ebooks/21030.epub.images	2020-06-10 23:33:33.850529	ebooks/21030
455256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21030.kindle.noimages	2020-06-10 23:33:35.544499	ebooks/21030
181711	text/html	http://www.gutenberg.org/ebooks/21030.html.images	2020-06-10 23:33:33.32155	ebooks/21030
4481	image/jpeg	http://www.gutenberg.org/cache/epub/21030/pg21030.cover.small.jpg	2020-06-10 23:33:35.688514	ebooks/21030
87485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21031/21031-h/21031-h.htm	2007-04-11 08:41:46	ebooks/21031
31976	application/zip	http://www.gutenberg.org/files/21031/21031-h.zip	2007-04-11 08:45:08	ebooks/21031
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/21031.rdf	2020-06-11 01:17:06.254019	ebooks/21031
333592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21031.kindle.images	2020-06-10 23:33:37.573493	ebooks/21031
23509	image/jpeg	http://www.gutenberg.org/cache/epub/21031/pg21031.cover.medium.jpg	2020-06-10 23:33:38.404467	ebooks/21031
85918	application/epub+zip	http://www.gutenberg.org/ebooks/21031.epub.images	2020-06-10 23:33:36.564494	ebooks/21031
333584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21031.kindle.noimages	2020-06-10 23:33:38.114466	ebooks/21031
75331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21031/21031-8.txt	2007-04-11 08:43:54	ebooks/21031
29395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21031/21031-8.zip	2007-04-11 08:45:08	ebooks/21031
85918	application/epub+zip	http://www.gutenberg.org/ebooks/21031.epub.noimages	2020-06-10 23:33:37.029493	ebooks/21031
29539	text/plain; charset=utf-8	http://www.gutenberg.org/files/21031/21031-0.zip	2007-04-11 08:45:08	ebooks/21031
5411	image/jpeg	http://www.gutenberg.org/cache/epub/21031/pg21031.cover.small.jpg	2020-06-10 23:33:38.259477	ebooks/21031
76154	text/plain; charset=utf-8	http://www.gutenberg.org/files/21031/21031-0.txt	2007-04-11 08:41:44	ebooks/21031
2630	image/jpeg	http://www.gutenberg.org/cache/epub/21032/pg21032.cover.small.jpg	2020-06-10 23:33:40.030441	ebooks/21032
29065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21032/21032.zip	2007-04-11 08:53:36	ebooks/21032
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/21032.rdf	2020-06-11 01:17:06.27704	ebooks/21032
197460	application/zip	http://www.gutenberg.org/files/21032/21032-h.zip	2007-04-11 08:53:36	ebooks/21032
1028233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21032.kindle.images	2020-06-10 23:33:39.629449	ebooks/21032
129316	text/html; charset=utf-8	http://www.gutenberg.org/files/21032/21032-h/21032-h.htm	2007-04-11 08:53:34	ebooks/21032
86040	application/epub+zip	http://www.gutenberg.org/ebooks/21032.epub.noimages	2020-06-10 23:33:39.149463	ebooks/21032
298284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21032.kindle.noimages	2020-06-10 23:33:40.008443	ebooks/21032
375851	application/epub+zip	http://www.gutenberg.org/ebooks/21032.epub.images	2020-06-10 23:33:38.955498	ebooks/21032
18571	image/jpeg	http://www.gutenberg.org/cache/epub/21032/pg21032.cover.medium.jpg	2020-06-10 23:33:40.049459	ebooks/21032
116690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21032/21032.txt	2007-04-11 08:53:34	ebooks/21032
116662	text/plain	http://www.gutenberg.org/ebooks/21032.txt.utf-8	2020-06-10 23:33:38.734475	ebooks/21032
135559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21033/21033-8.txt	2007-04-11 09:03:38	ebooks/21033
111961	application/epub+zip	http://www.gutenberg.org/ebooks/21033.epub.noimages	2020-06-10 23:33:42.066447	ebooks/21033
477171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21033.kindle.images	2020-06-10 23:33:42.826411	ebooks/21033
49512	application/zip	http://www.gutenberg.org/files/21033/21033-8.zip	2007-04-11 09:04:10	ebooks/21033
53131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21033/21033-h.zip	2007-04-11 09:04:10	ebooks/21033
29940	image/jpeg	http://www.gutenberg.org/cache/epub/21033/pg21033.cover.medium.jpg	2020-06-10 23:33:43.561413	ebooks/21033
138507	application/epub+zip	http://www.gutenberg.org/ebooks/21033.epub.images	2020-06-10 23:33:40.662437	ebooks/21033
135785	text/plain; charset=utf-8	http://www.gutenberg.org/files/21033/21033-0.txt	2007-04-11 09:01:46	ebooks/21033
16329	application/rdf+xml	http://www.gutenberg.org/ebooks/21033.rdf	2020-06-11 01:17:06.306027	ebooks/21033
49617	application/zip	http://www.gutenberg.org/files/21033/21033-0.zip	2007-04-11 09:04:10	ebooks/21033
49441	application/zip	http://www.gutenberg.org/files/21033/21033.zip	2007-04-11 09:04:10	ebooks/21033
352717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21033.kindle.noimages	2020-06-10 23:33:43.24341	ebooks/21033
153097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21033/21033-h/21033-h.htm	2007-04-11 09:01:48	ebooks/21033
6193	image/jpeg	http://www.gutenberg.org/cache/epub/21033/pg21033.cover.small.jpg	2020-06-10 23:33:43.403419	ebooks/21033
135609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21033/21033.txt	2007-04-11 09:03:38	ebooks/21033
324497	text/plain	http://www.gutenberg.org/ebooks/21034.txt.utf-8	2020-06-10 23:33:43.917416	ebooks/21034
324518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21034/21034.txt	2007-04-11 09:19:08	ebooks/21034
324528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21034/21034-8.txt	2007-04-11 09:18:34	ebooks/21034
751939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21034.kindle.noimages	2020-06-10 23:33:46.40837	ebooks/21034
1058169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21034.kindle.images	2020-06-10 23:33:45.553373	ebooks/21034
6097	image/jpeg	http://www.gutenberg.org/cache/epub/21034/pg21034.cover.small.jpg	2020-06-10 23:33:46.433376	ebooks/21034
126099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21034/21034.zip	2007-04-11 09:20:18	ebooks/21034
412089	application/epub+zip	http://www.gutenberg.org/ebooks/21034.epub.images	2020-06-10 23:33:44.37742	ebooks/21034
285617	application/zip	http://www.gutenberg.org/files/21034/21034-h.zip	2007-04-11 09:20:20	ebooks/21034
203463	application/epub+zip	http://www.gutenberg.org/ebooks/21034.epub.noimages	2020-06-10 23:33:44.658407	ebooks/21034
43993	image/jpeg	http://www.gutenberg.org/cache/epub/21034/pg21034.cover.medium.jpg	2020-06-10 23:33:46.457357	ebooks/21034
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/21034.rdf	2020-06-11 01:17:06.335021	ebooks/21034
352860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21034/21034-h/21034-h.htm	2007-04-11 09:19:56	ebooks/21034
126123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21034/21034-8.zip	2007-04-11 09:20:20	ebooks/21034
440160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21035/21035.txt	2007-04-11 13:29:22	ebooks/21035
189951	application/zip	http://www.gutenberg.org/files/21035/21035-h.zip	2007-04-11 13:29:22	ebooks/21035
169267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21035/21035-8.zip	2007-04-11 13:29:22	ebooks/21035
485235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21035/21035-h/21035-h.htm	2007-04-11 13:29:22	ebooks/21035
22674	image/jpeg	http://www.gutenberg.org/cache/epub/21035/pg21035.cover.medium.jpg	2020-06-10 23:33:51.136504	ebooks/21035
5270	image/jpeg	http://www.gutenberg.org/cache/epub/21035/pg21035.cover.small.jpg	2020-06-10 23:33:50.979565	ebooks/21035
440160	text/plain	http://www.gutenberg.org/ebooks/21035.txt.utf-8	2020-06-10 23:33:46.638398	ebooks/21035
289502	application/epub+zip	http://www.gutenberg.org/ebooks/21035.epub.images	2020-06-10 23:33:47.596368	ebooks/21035
169239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21035/21035.zip	2007-04-11 13:29:22	ebooks/21035
960521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21035.kindle.noimages	2020-06-10 23:33:50.819519	ebooks/21035
1043130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21035.kindle.images	2020-06-10 23:33:49.532528	ebooks/21035
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/21035.rdf	2020-06-11 01:17:06.364021	ebooks/21035
440171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21035/21035-8.txt	2007-04-11 13:29:22	ebooks/21035
238329	application/epub+zip	http://www.gutenberg.org/ebooks/21035.epub.noimages	2020-06-10 23:33:48.248354	ebooks/21035
282061	application/zip	http://www.gutenberg.org/files/21036/21036-8.zip	2007-04-11 13:48:02	ebooks/21036
430779	application/epub+zip	http://www.gutenberg.org/ebooks/21036.epub.images	2020-06-10 23:33:52.584486	ebooks/21036
282031	application/zip	http://www.gutenberg.org/files/21036/21036.zip	2007-04-11 13:48:02	ebooks/21036
848281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21036/21036-h/21036-h.htm	2007-04-11 13:45:36	ebooks/21036
365150	application/epub+zip	http://www.gutenberg.org/ebooks/21036.epub.noimages	2020-06-10 23:33:53.309479	ebooks/21036
317900	application/zip	http://www.gutenberg.org/files/21036/21036-h.zip	2007-04-11 13:48:04	ebooks/21036
755125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21036/21036.txt	2007-04-11 13:45:36	ebooks/21036
16351	application/rdf+xml	http://www.gutenberg.org/ebooks/21036.rdf	2020-06-11 01:17:06.393021	ebooks/21036
755110	text/plain	http://www.gutenberg.org/ebooks/21036.txt.utf-8	2020-06-10 23:33:51.504587	ebooks/21036
19382	image/jpeg	http://www.gutenberg.org/cache/epub/21036/pg21036.cover.medium.jpg	2020-06-10 23:33:57.40842	ebooks/21036
1595295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21036.kindle.images	2020-06-10 23:33:55.189456	ebooks/21036
1492026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21036.kindle.noimages	2020-06-10 23:33:57.07244	ebooks/21036
755134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21036/21036-8.txt	2007-04-11 13:45:36	ebooks/21036
4825	image/jpeg	http://www.gutenberg.org/cache/epub/21036/pg21036.cover.small.jpg	2020-06-10 23:33:57.243423	ebooks/21036
349174	application/epub+zip	http://www.gutenberg.org/ebooks/21037.epub.images	2020-06-10 23:33:58.661463	ebooks/21037
523407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21037/21037.txt	2013-08-20 07:30:44	ebooks/21037
15347	image/jpeg	http://www.gutenberg.org/cache/epub/21037/pg21037.cover.medium.jpg	2020-06-10 23:34:02.420356	ebooks/21037
3517	image/jpeg	http://www.gutenberg.org/cache/epub/21037/pg21037.cover.small.jpg	2020-06-10 23:34:02.260364	ebooks/21037
1190590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21037.kindle.images	2020-06-10 23:34:00.691382	ebooks/21037
264685	application/epub+zip	http://www.gutenberg.org/ebooks/21037.epub.noimages	2020-06-10 23:33:59.294423	ebooks/21037
1057989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21037.kindle.noimages	2020-06-10 23:34:02.098362	ebooks/21037
523405	text/plain	http://www.gutenberg.org/ebooks/21037.txt.utf-8	2020-06-10 23:33:57.788465	ebooks/21037
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/21037.rdf	2020-06-11 01:17:06.42102	ebooks/21037
198700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21037/21037.zip	2013-08-20 07:33:24	ebooks/21037
245797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21037/21037-h.zip	2013-08-20 07:33:24	ebooks/21037
523412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21037/21037-8.txt	2013-08-20 07:31:36	ebooks/21037
198731	application/zip	http://www.gutenberg.org/files/21037/21037-8.zip	2013-08-20 07:33:24	ebooks/21037
586063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21037/21037-h/21037-h.htm	2013-08-20 07:32:22	ebooks/21037
215667	application/zip	http://www.gutenberg.org/files/21038/21038-8.zip	2007-04-12 06:07:44	ebooks/21038
1392598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21038.kindle.images	2020-06-10 23:34:05.812629	ebooks/21038
568998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21038/21038-8.txt	2007-04-12 06:04:44	ebooks/21038
4492	image/jpeg	http://www.gutenberg.org/cache/epub/21038/pg21038.cover.small.jpg	2020-06-10 23:34:07.450607	ebooks/21038
568989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21038/21038.txt	2007-04-12 06:04:44	ebooks/21038
623044	text/html	http://www.gutenberg.org/files/21038/21038-h/21038-h.htm	2007-04-12 06:04:44	ebooks/21038
568970	text/plain	http://www.gutenberg.org/ebooks/21038.txt.utf-8	2020-06-10 23:34:02.790377	ebooks/21038
290875	application/zip	http://www.gutenberg.org/files/21038/21038-h.zip	2007-04-12 06:07:44	ebooks/21038
16866	image/jpeg	http://www.gutenberg.org/cache/epub/21038/pg21038.cover.medium.jpg	2020-06-10 23:34:07.607591	ebooks/21038
285746	application/epub+zip	http://www.gutenberg.org/ebooks/21038.epub.noimages	2020-06-10 23:34:04.344633	ebooks/21038
215645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21038/21038.zip	2007-04-12 06:07:42	ebooks/21038
16819	application/rdf+xml	http://www.gutenberg.org/ebooks/21038.rdf	2020-06-11 01:17:06.451018	ebooks/21038
1147034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21038.kindle.noimages	2020-06-10 23:34:07.289609	ebooks/21038
441638	application/epub+zip	http://www.gutenberg.org/ebooks/21038.epub.images	2020-06-10 23:34:03.706673	ebooks/21038
436505	text/plain	http://www.gutenberg.org/ebooks/21039.txt.utf-8	2020-06-10 23:34:07.971614	ebooks/21039
436524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21039/21039.txt	2009-03-19 06:10:14	ebooks/21039
168386	application/zip	http://www.gutenberg.org/files/21039/21039.zip	2009-03-19 06:10:24	ebooks/21039
1468091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21039.kindle.images	2020-06-10 23:34:11.117543	ebooks/21039
365569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21039/21039-h.zip	2009-03-19 06:10:24	ebooks/21039
436533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21039/21039-8.txt	2009-03-19 06:10:08	ebooks/21039
3536	image/jpeg	http://www.gutenberg.org/cache/epub/21039/pg21039.cover.small.jpg	2020-06-10 23:34:12.547529	ebooks/21039
233207	application/epub+zip	http://www.gutenberg.org/ebooks/21039.epub.noimages	2020-06-10 23:34:09.61159	ebooks/21039
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/21039.rdf	2020-06-11 01:17:06.478024	ebooks/21039
482059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21039/21039-h/21039-h.htm	2009-03-19 06:09:58	ebooks/21039
15199	image/jpeg	http://www.gutenberg.org/cache/epub/21039/pg21039.cover.medium.jpg	2020-06-10 23:34:12.703536	ebooks/21039
917951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21039.kindle.noimages	2020-06-10 23:34:12.387534	ebooks/21039
449526	application/epub+zip	http://www.gutenberg.org/ebooks/21039.epub.images	2020-06-10 23:34:09.001574	ebooks/21039
168408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21039/21039-8.zip	2009-03-19 06:10:24	ebooks/21039
3558	image/jpeg	http://www.gutenberg.org/cache/epub/2104/pg2104.cover.small.jpg	2020-06-01 23:30:40.855234	ebooks/2104
110746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2104/2104.zip	2008-07-14 11:24:50	ebooks/2104
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2104.rdf	2020-06-11 01:01:53.618024	ebooks/2104
138192	application/epub+zip	http://www.gutenberg.org/ebooks/2104.epub.noimages	2020-06-01 23:30:39.663251	ebooks/2104
297003	text/html; charset=us-ascii	http://www.gutenberg.org/files/2104/2104-h/2104-h.htm	2013-04-04 06:22:34	ebooks/2104
138191	application/epub+zip	http://www.gutenberg.org/ebooks/2104.epub.images	2020-06-01 23:30:39.489267	ebooks/2104
16010	image/jpeg	http://www.gutenberg.org/cache/epub/2104/pg2104.cover.medium.jpg	2020-06-01 23:30:40.884234	ebooks/2104
544951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2104.kindle.images	2020-06-01 23:30:40.246248	ebooks/2104
114918	text/html; charset=us-ascii	http://www.gutenberg.org/files/2104/2104-h.zip	2013-04-04 06:23:04	ebooks/2104
544936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2104.kindle.noimages	2020-06-01 23:30:40.823245	ebooks/2104
265229	text/plain	http://www.gutenberg.org/ebooks/2104.txt.utf-8	2020-06-01 23:30:39.202958	ebooks/2104
265257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2104/2104.txt	2008-07-14 11:24:36	ebooks/2104
65680	application/zip	http://www.gutenberg.org/files/21040/21040-8.zip	2007-04-11 16:29:42	ebooks/21040
166284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21040/21040.txt	2007-04-11 16:24:42	ebooks/21040
124306	application/epub+zip	http://www.gutenberg.org/ebooks/21040.epub.images	2020-06-10 23:34:13.647517	ebooks/21040
19137	application/rdf+xml	http://www.gutenberg.org/ebooks/21040.rdf	2020-06-11 01:17:06.512017	ebooks/21040
166359	text/plain	http://www.gutenberg.org/ebooks/21040.txt.utf-8	2020-06-10 23:34:13.060533	ebooks/21040
65623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21040/21040.zip	2007-04-11 16:29:42	ebooks/21040
465595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21040.kindle.noimages	2020-06-10 23:34:15.489489	ebooks/21040
16873	image/jpeg	http://www.gutenberg.org/cache/epub/21040/pg21040.cover.medium.jpg	2020-06-10 23:34:15.785482	ebooks/21040
119287	application/epub+zip	http://www.gutenberg.org/ebooks/21040.epub.noimages	2020-06-10 23:34:14.146516	ebooks/21040
4221	image/jpeg	http://www.gutenberg.org/cache/epub/21040/pg21040.cover.small.jpg	2020-06-10 23:34:15.637489	ebooks/21040
166295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21040/21040-8.txt	2007-04-11 16:24:18	ebooks/21040
69831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21040/21040-h.zip	2007-04-11 16:29:42	ebooks/21040
473714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21040.kindle.images	2020-06-10 23:34:14.812523	ebooks/21040
180492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21040/21040-h/21040-h.htm	2007-04-11 16:29:34	ebooks/21040
4686	image/jpeg	http://www.gutenberg.org/cache/epub/21041/pg21041.cover.small.jpg	2020-06-10 23:34:20.386533	ebooks/21041
206639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21041/21041-h.zip	2007-04-11 17:17:20	ebooks/21041
528062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21041/21041.txt	2007-04-11 17:17:18	ebooks/21041
261309	application/epub+zip	http://www.gutenberg.org/ebooks/21041.epub.noimages	2020-06-10 23:34:17.44751	ebooks/21041
18892	image/jpeg	http://www.gutenberg.org/cache/epub/21041/pg21041.cover.medium.jpg	2020-06-10 23:34:20.54444	ebooks/21041
528142	text/plain	http://www.gutenberg.org/ebooks/21041.txt.utf-8	2020-06-10 23:34:16.140492	ebooks/21041
201212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21041/21041-8.zip	2007-04-11 17:17:20	ebooks/21041
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/21041.rdf	2020-06-11 01:17:06.539017	ebooks/21041
557648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21041/21041-h/21041-h.htm	2007-04-11 17:17:18	ebooks/21041
261309	application/epub+zip	http://www.gutenberg.org/ebooks/21041.epub.images	2020-06-10 23:34:16.909482	ebooks/21041
201077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21041/21041.zip	2007-04-11 17:17:20	ebooks/21041
528046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21041/21041-8.txt	2007-04-11 17:17:18	ebooks/21041
1096161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21041.kindle.images	2020-06-10 23:34:18.827447	ebooks/21041
1096157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21041.kindle.noimages	2020-06-10 23:34:20.224429	ebooks/21041
528119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21042/21042.txt	2007-04-12 07:02:14	ebooks/21042
262878	application/epub+zip	http://www.gutenberg.org/ebooks/21042.epub.noimages	2020-06-10 23:34:22.390402	ebooks/21042
300188	application/epub+zip	http://www.gutenberg.org/ebooks/21042.epub.images	2020-06-10 23:34:21.768405	ebooks/21042
15884	image/jpeg	http://www.gutenberg.org/cache/epub/21042/pg21042.cover.medium.jpg	2020-06-10 23:34:25.491373	ebooks/21042
201660	application/zip	http://www.gutenberg.org/files/21042/21042-8.zip	2007-04-12 07:02:54	ebooks/21042
528128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21042/21042-8.txt	2007-04-12 07:02:14	ebooks/21042
1083394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21042.kindle.noimages	2020-06-10 23:34:25.177376	ebooks/21042
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/21042.rdf	2020-06-11 01:17:06.568017	ebooks/21042
1143376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21042.kindle.images	2020-06-10 23:34:23.782397	ebooks/21042
201633	application/zip	http://www.gutenberg.org/files/21042/21042.zip	2007-04-12 07:02:54	ebooks/21042
4203	image/jpeg	http://www.gutenberg.org/cache/epub/21042/pg21042.cover.small.jpg	2020-06-10 23:34:25.335365	ebooks/21042
528104	text/plain	http://www.gutenberg.org/ebooks/21042.txt.utf-8	2020-06-10 23:34:20.909445	ebooks/21042
584729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21042/21042-h/21042-h.htm	2007-04-12 07:02:14	ebooks/21042
216652	application/zip	http://www.gutenberg.org/files/21042/21042-h.zip	2007-04-12 07:02:54	ebooks/21042
4543	image/jpeg	http://www.gutenberg.org/cache/epub/21043/pg21043.cover.small.jpg	2020-06-10 23:34:30.358519	ebooks/21043
341012	application/epub+zip	http://www.gutenberg.org/ebooks/21043.epub.images	2020-06-10 23:34:26.75538	ebooks/21043
203124	application/zip	http://www.gutenberg.org/files/21043/21043-8.zip	2007-04-12 07:21:26	ebooks/21043
534428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21043/21043.txt	2007-04-12 07:21:26	ebooks/21043
534444	text/plain	http://www.gutenberg.org/ebooks/21043.txt.utf-8	2020-06-10 23:34:25.859358	ebooks/21043
16639	application/rdf+xml	http://www.gutenberg.org/ebooks/21043.rdf	2020-06-11 01:17:06.59903	ebooks/21043
597370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21043/21043-h/21043-h.htm	2007-04-12 07:21:26	ebooks/21043
1100129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21043.kindle.noimages	2020-06-10 23:34:30.197517	ebooks/21043
203087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21043/21043.zip	2007-04-12 07:21:26	ebooks/21043
1207316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21043.kindle.images	2020-06-10 23:34:28.797526	ebooks/21043
534437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21043/21043-8.txt	2007-04-12 07:21:26	ebooks/21043
18254	image/jpeg	http://www.gutenberg.org/cache/epub/21043/pg21043.cover.medium.jpg	2020-06-10 23:34:30.516541	ebooks/21043
240678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21043/21043-h.zip	2007-04-12 07:21:28	ebooks/21043
273073	application/epub+zip	http://www.gutenberg.org/ebooks/21043.epub.noimages	2020-06-10 23:34:27.399358	ebooks/21043
345616	application/epub+zip	http://www.gutenberg.org/ebooks/21044.epub.images	2020-06-10 23:34:31.899507	ebooks/21044
19047	image/jpeg	http://www.gutenberg.org/cache/epub/21044/pg21044.cover.medium.jpg	2020-06-10 23:34:36.583424	ebooks/21044
734493	text/plain	http://www.gutenberg.org/ebooks/21044.txt.utf-8	2020-06-10 23:34:30.888523	ebooks/21044
1411104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21044.kindle.images	2020-06-10 23:34:34.483446	ebooks/21044
734519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21044/21044.txt	2013-11-06 23:13:14	ebooks/21044
823149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21044/21044-h/21044-h.htm	2013-11-06 23:16:54	ebooks/21044
15769	application/rdf+xml	http://www.gutenberg.org/ebooks/21044.rdf	2020-06-11 01:17:06.627017	ebooks/21044
5183	image/jpeg	http://www.gutenberg.org/cache/epub/21044/pg21044.cover.small.jpg	2020-06-10 23:34:36.421419	ebooks/21044
269053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21044/21044-h.zip	2013-11-06 23:17:44	ebooks/21044
1411188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21044.kindle.noimages	2020-06-10 23:34:36.255444	ebooks/21044
734524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21044/21044-8.txt	2013-11-06 23:14:44	ebooks/21044
270024	application/zip	http://www.gutenberg.org/files/21044/21044-8.zip	2013-11-06 23:17:44	ebooks/21044
270009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21044/21044.zip	2013-11-06 23:17:42	ebooks/21044
345616	application/epub+zip	http://www.gutenberg.org/ebooks/21044.epub.noimages	2020-06-10 23:34:32.70348	ebooks/21044
752998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21045.kindle.noimages	2020-06-10 23:34:40.506372	ebooks/21045
314894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21045/21045-8.txt	2007-04-12 09:48:34	ebooks/21045
370698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21045/21045-h/21045-h.htm	2007-04-12 09:48:34	ebooks/21045
314889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21045/21045.txt	2007-04-12 09:48:34	ebooks/21045
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/21045.rdf	2020-06-11 01:17:06.654016	ebooks/21045
4929	image/jpeg	http://www.gutenberg.org/cache/epub/21045/pg21045.cover.small.jpg	2020-06-10 23:34:40.658371	ebooks/21045
187922	application/epub+zip	http://www.gutenberg.org/ebooks/21045.epub.images	2020-06-10 23:34:37.787428	ebooks/21045
753002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21045.kindle.images	2020-06-10 23:34:39.494379	ebooks/21045
20137	image/jpeg	http://www.gutenberg.org/cache/epub/21045/pg21045.cover.medium.jpg	2020-06-10 23:34:40.808367	ebooks/21045
314869	text/plain	http://www.gutenberg.org/ebooks/21045.txt.utf-8	2020-06-10 23:34:36.953438	ebooks/21045
126434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21045/21045-h.zip	2007-04-12 09:48:34	ebooks/21045
117982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21045/21045.zip	2007-04-12 09:48:34	ebooks/21045
118015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21045/21045-8.zip	2007-04-12 09:48:34	ebooks/21045
187922	application/epub+zip	http://www.gutenberg.org/ebooks/21045.epub.noimages	2020-06-10 23:34:38.463406	ebooks/21045
4694	image/jpeg	http://www.gutenberg.org/cache/epub/21046/pg21046.cover.small.jpg	2020-06-10 23:34:48.604629	ebooks/21046
887257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21046/21046-h/21046-h.htm	2007-04-12 10:08:20	ebooks/21046
2661295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21046.kindle.images	2020-06-10 23:34:45.891623	ebooks/21046
270078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21046/21046-8.zip	2007-04-12 10:09:46	ebooks/21046
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/21046.rdf	2020-06-11 01:17:06.681024	ebooks/21046
1169908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21046/21046-h.zip	2007-04-12 10:09:48	ebooks/21046
270099	application/zip	http://www.gutenberg.org/files/21046/21046-0.zip	2007-04-12 10:09:46	ebooks/21046
269960	application/zip	http://www.gutenberg.org/files/21046/21046.zip	2007-04-12 10:09:46	ebooks/21046
722874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21046/21046.txt	2007-04-12 10:09:30	ebooks/21046
16733	image/jpeg	http://www.gutenberg.org/cache/epub/21046/pg21046.cover.medium.jpg	2020-06-10 23:34:48.827583	ebooks/21046
1491627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21046.kindle.noimages	2020-06-10 23:34:48.371568	ebooks/21046
722734	text/plain; charset=utf-8	http://www.gutenberg.org/files/21046/21046-0.txt	2007-04-12 10:08:16	ebooks/21046
369239	application/epub+zip	http://www.gutenberg.org/ebooks/21046.epub.noimages	2020-06-10 23:34:43.404656	ebooks/21046
1106479	application/epub+zip	http://www.gutenberg.org/ebooks/21046.epub.images	2020-06-10 23:34:42.465639	ebooks/21046
722841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21046/21046-8.txt	2007-04-12 10:09:30	ebooks/21046
107936	application/epub+zip	http://www.gutenberg.org/ebooks/21047.epub.noimages	2020-06-10 23:34:51.49854	ebooks/21047
389066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21047.kindle.noimages	2020-06-10 23:34:56.173472	ebooks/21047
2932330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21047/21047-h.zip	2007-04-12 10:18:06	ebooks/21047
1550	audio/midi	http://www.gutenberg.org/files/21047/21047-h/music/cats.midi	2007-04-06 03:02:12	ebooks/21047
12343618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21047.kindle.images	2020-06-10 23:34:55.463482	ebooks/21047
33101	application/zip	http://www.gutenberg.org/files/21047/21047.zip	2007-04-12 10:18:04	ebooks/21047
84453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21047/21047.txt	2007-04-12 10:18:04	ebooks/21047
114303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21047/21047-h/21047-h.htm	2007-04-12 10:18:04	ebooks/21047
5591	image/jpeg	http://www.gutenberg.org/cache/epub/21047/pg21047.cover.small.jpg	2020-06-10 23:34:56.333469	ebooks/21047
25773	image/jpeg	http://www.gutenberg.org/cache/epub/21047/pg21047.cover.medium.jpg	2020-06-10 23:34:56.492472	ebooks/21047
44102	application/octet-stream	http://www.gutenberg.org/files/21047/21047-h/music/cats.mus	2007-04-06 03:04:40	ebooks/21047
5230982	application/epub+zip	http://www.gutenberg.org/ebooks/21047.epub.images	2020-06-10 23:34:50.856546	ebooks/21047
84425	text/plain	http://www.gutenberg.org/ebooks/21047.txt.utf-8	2020-06-10 23:34:49.321559	ebooks/21047
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/21047.rdf	2020-06-11 01:17:06.707021	ebooks/21047
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/21048.rdf	2020-06-11 01:17:06.736037	ebooks/21048
712788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21048.kindle.noimages	2020-06-10 23:34:59.638433	ebooks/21048
315745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21048/21048-8.txt	2007-04-12 11:29:04	ebooks/21048
521963	application/epub+zip	http://www.gutenberg.org/ebooks/21048.epub.images	2020-06-10 23:34:57.393509	ebooks/21048
123088	application/zip	http://www.gutenberg.org/files/21048/21048-8.zip	2007-04-12 11:29:06	ebooks/21048
364494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21048/21048-h/21048-h.htm	2007-04-12 11:29:04	ebooks/21048
195144	application/epub+zip	http://www.gutenberg.org/ebooks/21048.epub.noimages	2020-06-10 23:34:57.686467	ebooks/21048
123023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21048/21048.zip	2007-04-12 11:29:06	ebooks/21048
24676	image/jpeg	http://www.gutenberg.org/cache/epub/21048/pg21048.cover.medium.jpg	2020-06-10 23:34:59.68942	ebooks/21048
315755	text/plain	http://www.gutenberg.org/ebooks/21048.txt.utf-8	2020-06-10 23:34:56.848485	ebooks/21048
684077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21048/21048-h.zip	2007-04-12 11:29:06	ebooks/21048
1220311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21048.kindle.images	2020-06-10 23:34:58.716431	ebooks/21048
315742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21048/21048.txt	2007-04-12 11:29:04	ebooks/21048
3298	image/jpeg	http://www.gutenberg.org/cache/epub/21048/pg21048.cover.small.jpg	2020-06-10 23:34:59.665432	ebooks/21048
284066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21049/21049.txt	2007-04-12 11:46:52	ebooks/21049
185021	application/epub+zip	http://www.gutenberg.org/ebooks/21049.epub.noimages	2020-06-10 23:35:01.203424	ebooks/21049
97992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21049/21049.zip	2007-04-12 11:46:54	ebooks/21049
3755322	application/epub+zip	http://www.gutenberg.org/ebooks/21049.epub.images	2020-06-10 23:35:00.730408	ebooks/21049
331659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21049/21049-h/21049-h.htm	2007-04-12 11:46:52	ebooks/21049
670817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21049.kindle.noimages	2020-06-10 23:35:04.582381	ebooks/21049
284038	text/plain	http://www.gutenberg.org/ebooks/21049.txt.utf-8	2020-06-10 23:34:59.873441	ebooks/21049
29571	image/jpeg	http://www.gutenberg.org/cache/epub/21049/pg21049.cover.medium.jpg	2020-06-10 23:35:04.646372	ebooks/21049
7863396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21049.kindle.images	2020-06-10 23:35:03.72338	ebooks/21049
1956829	application/zip	http://www.gutenberg.org/files/21049/21049-h.zip	2007-04-12 11:46:54	ebooks/21049
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/21049.rdf	2020-06-11 01:17:06.765013	ebooks/21049
4119	image/jpeg	http://www.gutenberg.org/cache/epub/21049/pg21049.cover.small.jpg	2020-06-10 23:35:04.616356	ebooks/21049
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/2105.rdf	2020-06-11 01:01:53.652024	ebooks/2105
94660	application/zip	http://www.gutenberg.org/files/2105/2105-h.zip	2013-04-04 06:24:28	ebooks/2105
218198	text/plain	http://www.gutenberg.org/ebooks/2105.txt.utf-8	2020-06-01 23:30:41.003252	ebooks/2105
90786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2105/2105.zip	2008-07-14 11:23:46	ebooks/2105
3565	image/jpeg	http://www.gutenberg.org/cache/epub/2105/pg2105.cover.small.jpg	2020-06-01 23:30:42.44922	ebooks/2105
16023	image/jpeg	http://www.gutenberg.org/cache/epub/2105/pg2105.cover.medium.jpg	2020-06-01 23:30:42.47722	ebooks/2105
467934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2105.kindle.noimages	2020-06-01 23:30:42.418227	ebooks/2105
246796	text/html; charset=us-ascii	http://www.gutenberg.org/files/2105/2105-h/2105-h.htm	2013-04-04 06:24:12	ebooks/2105
118373	application/epub+zip	http://www.gutenberg.org/ebooks/2105.epub.images	2020-06-01 23:30:41.265237	ebooks/2105
218226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2105/2105.txt	2008-07-14 11:23:10	ebooks/2105
118374	application/epub+zip	http://www.gutenberg.org/ebooks/2105.epub.noimages	2020-06-01 23:30:41.424236	ebooks/2105
467949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2105.kindle.images	2020-06-01 23:30:41.921219	ebooks/2105
220910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21050/21050.zip	2013-09-21 07:23:42	ebooks/21050
220933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21050/21050-8.zip	2013-09-21 07:23:42	ebooks/21050
582614	text/plain	http://www.gutenberg.org/ebooks/21050.txt.utf-8	2020-06-10 23:35:08.339555	ebooks/21050
637160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21050/21050-h/21050-h.htm	2013-09-21 07:23:04	ebooks/21050
438797	application/epub+zip	http://www.gutenberg.org/ebooks/21050.epub.images	2020-06-10 23:35:09.482495	ebooks/21050
582639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21050/21050.txt	2013-09-21 07:22:10	ebooks/21050
304763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21050/21050-h.zip	2013-09-21 07:23:42	ebooks/21050
1141229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21050.kindle.noimages	2020-06-10 23:35:12.987472	ebooks/21050
1384465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21050.kindle.images	2020-06-10 23:35:11.542469	ebooks/21050
16390	image/jpeg	http://www.gutenberg.org/cache/epub/21050/pg21050.cover.medium.jpg	2020-06-10 23:35:13.298455	ebooks/21050
4825	image/jpeg	http://www.gutenberg.org/cache/epub/21050/pg21050.cover.small.jpg	2020-06-10 23:35:13.145446	ebooks/21050
16344	application/rdf+xml	http://www.gutenberg.org/ebooks/21050.rdf	2020-06-11 01:17:06.794018	ebooks/21050
582636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21050/21050-8.txt	2013-09-21 07:22:42	ebooks/21050
283181	application/epub+zip	http://www.gutenberg.org/ebooks/21050.epub.noimages	2020-06-10 23:35:10.08751	ebooks/21050
559476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21051/21051-h/21051-h.htm	2009-01-18 08:17:48	ebooks/21051
41741	image/jpeg	http://www.gutenberg.org/cache/epub/21051/pg21051.cover.medium.jpg	2020-06-10 23:35:19.086397	ebooks/21051
1471051	application/epub+zip	http://www.gutenberg.org/ebooks/21051.epub.images	2020-06-10 23:35:14.413432	ebooks/21051
542103	application/epub+zip	http://www.gutenberg.org/ebooks/21051.epub.noimages	2020-06-10 23:35:14.778442	ebooks/21051
528156	text/plain	http://www.gutenberg.org/ebooks/21051.txt.utf-8	2020-06-10 23:35:13.668484	ebooks/21051
3469174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21051.kindle.images	2020-06-10 23:35:17.825396	ebooks/21051
528188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21051/21051-8.txt	2009-01-18 08:17:36	ebooks/21051
1607668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21051.kindle.noimages	2020-06-10 23:35:19.031372	ebooks/21051
6150	image/jpeg	http://www.gutenberg.org/cache/epub/21051/pg21051.cover.small.jpg	2020-06-10 23:35:19.05946	ebooks/21051
528180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21051/21051.txt	2009-01-18 08:17:30	ebooks/21051
20867181	application/octet-stream	http://www.gutenberg.org/files/21051/21051-page-images.zip	2009-01-28 05:18:22	ebooks/21051
200371	application/zip	http://www.gutenberg.org/files/21051/21051-8.zip	2009-01-28 05:18:18	ebooks/21051
1329739	application/zip	http://www.gutenberg.org/files/21051/21051-h.zip	2009-01-28 05:18:18	ebooks/21051
200352	application/zip	http://www.gutenberg.org/files/21051/21051.zip	2009-01-28 05:18:18	ebooks/21051
17386	application/rdf+xml	http://www.gutenberg.org/ebooks/21051.rdf	2020-06-11 01:17:06.825032	ebooks/21051
588307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21052.kindle.noimages	2020-06-10 23:35:21.968644	ebooks/21052
239060	text/plain	http://www.gutenberg.org/ebooks/21052.txt.utf-8	2020-06-10 23:35:19.266428	ebooks/21052
634978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21052.kindle.images	2020-06-10 23:35:21.161347	ebooks/21052
253047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21052/21052-h/21052-h.htm	2007-04-13 05:51:06	ebooks/21052
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/21052.rdf	2020-06-11 01:17:06.849024	ebooks/21052
90448	application/zip	http://www.gutenberg.org/files/21052/21052.zip	2007-04-13 05:51:30	ebooks/21052
16457	image/jpeg	http://www.gutenberg.org/cache/epub/21052/pg21052.cover.medium.jpg	2020-06-10 23:35:22.263661	ebooks/21052
168818	application/epub+zip	http://www.gutenberg.org/ebooks/21052.epub.images	2020-06-10 23:35:19.867371	ebooks/21052
239088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21052/21052.txt	2007-04-13 05:49:12	ebooks/21052
139823	application/epub+zip	http://www.gutenberg.org/ebooks/21052.epub.noimages	2020-06-10 23:35:20.351371	ebooks/21052
4743	image/jpeg	http://www.gutenberg.org/cache/epub/21052/pg21052.cover.small.jpg	2020-06-10 23:35:22.116645	ebooks/21052
108523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21052/21052-h.zip	2007-04-13 05:51:30	ebooks/21052
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/21053.rdf	2020-06-11 01:17:06.877012	ebooks/21053
382796	text/html; charset=utf-8	http://www.gutenberg.org/files/21053/21053-h.zip	2007-04-13 06:07:52	ebooks/21053
466917	application/epub+zip	http://www.gutenberg.org/ebooks/21053.epub.noimages	2020-06-10 23:35:25.275613	ebooks/21053
845768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21053/21053-8.txt	2007-04-13 06:02:32	ebooks/21053
45098	text/html; charset=utf-8	http://www.gutenberg.org/files/21053/21053-h/21053-h.htm	2007-04-13 06:07:16	ebooks/21053
25073	text/html	http://www.gutenberg.org/files/21053/21053-h/main.html	2007-04-12 18:50:00	ebooks/21053
15445	image/jpeg	http://www.gutenberg.org/cache/epub/21053/pg21053.cover.medium.jpg	2020-06-10 23:35:33.776522	ebooks/21053
1959212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21053.kindle.images	2020-06-10 23:35:29.221539	ebooks/21053
338529	application/zip	http://www.gutenberg.org/files/21053/21053-0.zip	2007-04-13 06:07:52	ebooks/21053
335860	application/zip	http://www.gutenberg.org/files/21053/21053-8.zip	2007-04-13 06:07:52	ebooks/21053
466916	application/epub+zip	http://www.gutenberg.org/ebooks/21053.epub.images	2020-06-10 23:35:24.278613	ebooks/21053
3658	image/jpeg	http://www.gutenberg.org/cache/epub/21053/pg21053.cover.small.jpg	2020-06-10 23:35:33.452487	ebooks/21053
859492	text/plain; charset=utf-8	http://www.gutenberg.org/files/21053/21053-0.txt	2007-04-13 06:05:34	ebooks/21053
1959209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21053.kindle.noimages	2020-06-10 23:35:33.124489	ebooks/21053
297710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21054/21054-h/21054-h.htm	2007-04-13 06:37:07	ebooks/21054
200776	application/epub+zip	http://www.gutenberg.org/ebooks/21054.epub.noimages	2020-06-10 23:35:54.552429	ebooks/21054
201936228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21054.kindle.images	2020-06-10 23:37:25.032599	ebooks/21054
47306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21054/21054-8.zip	2007-04-13 06:25:29	ebooks/21054
636226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21054.kindle.noimages	2020-06-10 23:37:27.270532	ebooks/21054
20040	image/jpeg	http://www.gutenberg.org/cache/epub/21054/pg21054.cover.medium.jpg	2020-06-10 23:37:27.824529	ebooks/21054
96121233	application/epub+zip	http://www.gutenberg.org/ebooks/21054.epub.images	2020-06-10 23:35:53.536453	ebooks/21054
47290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21054/21054.zip	2007-04-13 06:25:29	ebooks/21054
35117259	application/zip	http://www.gutenberg.org/files/21054/21054-h.zip	2007-04-13 06:46:29	ebooks/21054
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/21054.rdf	2020-06-11 01:17:06.903013	ebooks/21054
184489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21054/21054-8.txt	2007-04-13 06:25:29	ebooks/21054
4640	image/jpeg	http://www.gutenberg.org/cache/epub/21054/pg21054.cover.small.jpg	2020-06-10 23:37:27.55252	ebooks/21054
184475	text/plain	http://www.gutenberg.org/ebooks/21054.txt.utf-8	2020-06-10 23:35:34.453493	ebooks/21054
184497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21054/21054.txt	2007-04-13 06:25:29	ebooks/21054
164881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21055/21055.zip	2007-04-13 06:36:52	ebooks/21055
489998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21055/21055-h/21055-h.htm	2007-04-13 06:36:52	ebooks/21055
450052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21055/21055-8.txt	2007-04-13 06:36:52	ebooks/21055
919897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21055.kindle.noimages	2020-06-10 23:37:32.028463	ebooks/21055
164922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21055/21055-8.zip	2007-04-13 06:36:54	ebooks/21055
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/21055.rdf	2020-06-11 01:17:06.930032	ebooks/21055
450092	text/plain	http://www.gutenberg.org/ebooks/21055.txt.utf-8	2020-06-10 23:37:28.417525	ebooks/21055
4476	image/jpeg	http://www.gutenberg.org/cache/epub/21055/pg21055.cover.small.jpg	2020-06-10 23:37:32.181464	ebooks/21055
17358	image/jpeg	http://www.gutenberg.org/cache/epub/21055/pg21055.cover.medium.jpg	2020-06-10 23:37:32.3325	ebooks/21055
919905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21055.kindle.images	2020-06-10 23:37:30.834486	ebooks/21055
163173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21055/21055-h.zip	2007-04-13 06:36:54	ebooks/21055
450044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21055/21055.txt	2007-04-13 06:36:52	ebooks/21055
223197	application/epub+zip	http://www.gutenberg.org/ebooks/21055.epub.images	2020-06-10 23:37:29.129526	ebooks/21055
223197	application/epub+zip	http://www.gutenberg.org/ebooks/21055.epub.noimages	2020-06-10 23:37:29.636514	ebooks/21055
627370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21056.kindle.noimages	2020-06-10 23:37:36.919403	ebooks/21056
4532988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21056.kindle.images	2020-06-10 23:37:36.122414	ebooks/21056
238558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21056/21056.txt	2007-04-13 06:45:10	ebooks/21056
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/21056.rdf	2020-06-11 01:17:06.95701	ebooks/21056
4151	image/jpeg	http://www.gutenberg.org/cache/epub/21056/pg21056.cover.small.jpg	2020-06-10 23:37:37.074399	ebooks/21056
238574	text/plain	http://www.gutenberg.org/ebooks/21056.txt.utf-8	2020-06-10 23:37:32.682483	ebooks/21056
1480181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21056/21056-h.zip	2007-04-13 06:45:14	ebooks/21056
172242	application/epub+zip	http://www.gutenberg.org/ebooks/21056.epub.noimages	2020-06-10 23:37:34.56945	ebooks/21056
238532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21056/21056-8.txt	2007-04-13 06:45:10	ebooks/21056
95215	application/zip	http://www.gutenberg.org/files/21056/21056.zip	2007-04-13 06:45:12	ebooks/21056
2666260	application/epub+zip	http://www.gutenberg.org/ebooks/21056.epub.images	2020-06-10 23:37:33.868454	ebooks/21056
260342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21056/21056-h/21056-h.htm	2007-04-13 06:45:10	ebooks/21056
95308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21056/21056-8.zip	2007-04-13 06:45:12	ebooks/21056
18890	image/jpeg	http://www.gutenberg.org/cache/epub/21056/pg21056.cover.medium.jpg	2020-06-10 23:37:37.226402	ebooks/21056
241723	application/zip	http://www.gutenberg.org/files/21057/21057.zip	2007-04-13 07:17:18	ebooks/21057
649634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21057/21057.txt	2007-04-13 07:17:16	ebooks/21057
2509000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21057.kindle.images	2020-06-10 23:37:40.739409	ebooks/21057
649606	text/plain	http://www.gutenberg.org/ebooks/21057.txt.utf-8	2020-06-10 23:37:37.584424	ebooks/21057
668781	text/html	http://www.gutenberg.org/files/21057/21057-h/21057-h.htm	2007-04-13 07:17:18	ebooks/21057
16826	image/jpeg	http://www.gutenberg.org/cache/epub/21057/pg21057.cover.medium.jpg	2020-06-10 23:37:42.503343	ebooks/21057
1244529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21057.kindle.noimages	2020-06-10 23:37:42.195346	ebooks/21057
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/21057.rdf	2020-06-11 01:17:06.981018	ebooks/21057
1030883	application/epub+zip	http://www.gutenberg.org/ebooks/21057.epub.images	2020-06-10 23:37:38.560417	ebooks/21057
625190	text/html	http://www.gutenberg.org/files/21057/21057-h.zip	2007-04-13 07:17:18	ebooks/21057
4361	image/jpeg	http://www.gutenberg.org/cache/epub/21057/pg21057.cover.small.jpg	2020-06-10 23:37:42.351334	ebooks/21057
315197	application/epub+zip	http://www.gutenberg.org/ebooks/21057.epub.noimages	2020-06-10 23:37:39.189375	ebooks/21057
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/21058.rdf	2020-06-11 01:17:07.007011	ebooks/21058
446596	text/plain	http://www.gutenberg.org/ebooks/21058.txt.utf-8	2020-06-10 23:37:42.84937	ebooks/21058
1670790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21058.kindle.images	2020-06-10 23:37:45.464494	ebooks/21058
937450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21058.kindle.noimages	2020-06-10 23:37:46.548485	ebooks/21058
446624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21058/21058.txt	2007-04-13 07:26:02	ebooks/21058
423551	text/html	http://www.gutenberg.org/files/21058/21058-h.zip	2007-04-13 07:26:04	ebooks/21058
703838	application/epub+zip	http://www.gutenberg.org/ebooks/21058.epub.images	2020-06-10 23:37:43.68955	ebooks/21058
167733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21058/21058.zip	2007-04-13 07:26:04	ebooks/21058
233610	application/epub+zip	http://www.gutenberg.org/ebooks/21058.epub.noimages	2020-06-10 23:37:44.306532	ebooks/21058
22218	image/jpeg	http://www.gutenberg.org/cache/epub/21058/pg21058.cover.medium.jpg	2020-06-10 23:37:46.845474	ebooks/21058
5052	image/jpeg	http://www.gutenberg.org/cache/epub/21058/pg21058.cover.small.jpg	2020-06-10 23:37:46.698484	ebooks/21058
463033	text/html	http://www.gutenberg.org/files/21058/21058-h/21058-h.htm	2007-04-13 07:26:02	ebooks/21058
4385	image/jpeg	http://www.gutenberg.org/cache/epub/21059/pg21059.cover.small.jpg	2020-06-10 23:37:51.260419	ebooks/21059
1566756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21059.kindle.images	2020-06-10 23:37:49.927435	ebooks/21059
513611	text/plain	http://www.gutenberg.org/ebooks/21059.txt.utf-8	2020-06-10 23:37:47.186499	ebooks/21059
375122	application/zip	http://www.gutenberg.org/files/21059/21059-h.zip	2007-04-13 07:33:02	ebooks/21059
513639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21059/21059.txt	2007-04-13 07:33:02	ebooks/21059
268882	application/epub+zip	http://www.gutenberg.org/ebooks/21059.epub.noimages	2020-06-10 23:37:48.690477	ebooks/21059
19745	image/jpeg	http://www.gutenberg.org/cache/epub/21059/pg21059.cover.medium.jpg	2020-06-10 23:37:51.408421	ebooks/21059
192458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21059/21059.zip	2007-04-13 07:33:02	ebooks/21059
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/21059.rdf	2020-06-11 01:17:07.032011	ebooks/21059
529989	text/html	http://www.gutenberg.org/files/21059/21059-h/21059-h.htm	2007-04-13 07:33:02	ebooks/21059
1037686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21059.kindle.noimages	2020-06-10 23:37:51.110419	ebooks/21059
608128	application/epub+zip	http://www.gutenberg.org/ebooks/21059.epub.images	2020-06-10 23:37:48.055482	ebooks/21059
257538	text/plain	http://www.gutenberg.org/ebooks/2106.txt.utf-8	2020-06-01 23:30:42.60124	ebooks/2106
292738	text/html; charset=us-ascii	http://www.gutenberg.org/files/2106/2106-h/2106-h.htm	2013-04-04 07:09:36	ebooks/2106
3563	image/jpeg	http://www.gutenberg.org/cache/epub/2106/pg2106.cover.small.jpg	2020-06-01 23:30:44.239218	ebooks/2106
16059	image/jpeg	http://www.gutenberg.org/cache/epub/2106/pg2106.cover.medium.jpg	2020-06-01 23:30:44.269202	ebooks/2106
257566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2106/2106.txt	2008-07-14 11:22:22	ebooks/2106
106776	application/zip	http://www.gutenberg.org/files/2106/2106.zip	2008-07-14 11:22:36	ebooks/2106
135301	application/epub+zip	http://www.gutenberg.org/ebooks/2106.epub.noimages	2020-06-01 23:30:43.05521	ebooks/2106
537089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2106.kindle.images	2020-06-01 23:30:43.6292	ebooks/2106
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2106.rdf	2020-06-11 01:01:53.683037	ebooks/2106
111498	application/zip	http://www.gutenberg.org/files/2106/2106-h.zip	2013-04-04 07:09:54	ebooks/2106
537073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2106.kindle.noimages	2020-06-01 23:30:44.208195	ebooks/2106
135301	application/epub+zip	http://www.gutenberg.org/ebooks/2106.epub.images	2020-06-01 23:30:42.887218	ebooks/2106
228671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21060/21060-8.zip	2007-04-13 07:40:00	ebooks/21060
18421	image/jpeg	http://www.gutenberg.org/cache/epub/21060/pg21060.cover.medium.jpg	2020-06-10 23:37:56.819351	ebooks/21060
627201	text/html	http://www.gutenberg.org/files/21060/21060-h/21060-h.htm	2007-04-13 07:39:58	ebooks/21060
3607533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21060.kindle.images	2020-06-10 23:37:55.118381	ebooks/21060
4745	image/jpeg	http://www.gutenberg.org/cache/epub/21060/pg21060.cover.small.jpg	2020-06-10 23:37:56.668356	ebooks/21060
298480	application/epub+zip	http://www.gutenberg.org/ebooks/21060.epub.noimages	2020-06-10 23:37:53.379393	ebooks/21060
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/21060.rdf	2020-06-11 01:17:07.060009	ebooks/21060
1289468	application/epub+zip	http://www.gutenberg.org/ebooks/21060.epub.images	2020-06-10 23:37:52.766437	ebooks/21060
603727	text/plain	http://www.gutenberg.org/ebooks/21060.txt.utf-8	2020-06-10 23:37:51.757423	ebooks/21060
603754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21060/21060.txt	2007-04-13 07:39:58	ebooks/21060
228661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21060/21060.zip	2007-04-13 07:40:00	ebooks/21060
761752	application/zip	http://www.gutenberg.org/files/21060/21060-h.zip	2007-04-13 07:40:00	ebooks/21060
603757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21060/21060-8.txt	2007-04-13 07:39:58	ebooks/21060
1192896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21060.kindle.noimages	2020-06-10 23:37:56.513396	ebooks/21060
1012101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21061.kindle.noimages	2020-06-10 23:38:01.109608	ebooks/21061
506855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21061/21061-8.txt	2007-04-13 07:45:28	ebooks/21061
223041	text/html	http://www.gutenberg.org/files/21061/21061-h.zip	2007-04-13 07:45:28	ebooks/21061
18860	image/jpeg	http://www.gutenberg.org/cache/epub/21061/pg21061.cover.medium.jpg	2020-06-10 23:38:01.416595	ebooks/21061
506825	text/plain	http://www.gutenberg.org/ebooks/21061.txt.utf-8	2020-06-10 23:37:57.172379	ebooks/21061
186330	application/zip	http://www.gutenberg.org/files/21061/21061.zip	2007-04-13 07:45:28	ebooks/21061
4990	image/jpeg	http://www.gutenberg.org/cache/epub/21061/pg21061.cover.small.jpg	2020-06-10 23:38:01.26362	ebooks/21061
331539	application/epub+zip	http://www.gutenberg.org/ebooks/21061.epub.images	2020-06-10 23:37:58.023654	ebooks/21061
506856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21061/21061.txt	2007-04-13 07:45:28	ebooks/21061
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/21061.rdf	2020-06-11 01:17:07.087007	ebooks/21061
255993	application/epub+zip	http://www.gutenberg.org/ebooks/21061.epub.noimages	2020-06-10 23:37:58.650642	ebooks/21061
186343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21061/21061-8.zip	2007-04-13 07:45:28	ebooks/21061
522415	text/html	http://www.gutenberg.org/files/21061/21061-h/21061-h.htm	2007-04-13 07:45:28	ebooks/21061
1130963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21061.kindle.images	2020-06-10 23:37:59.885623	ebooks/21061
380116	application/zip	http://www.gutenberg.org/files/21062/21062-h.zip	2007-04-13 08:26:50	ebooks/21062
21718	image/jpeg	http://www.gutenberg.org/cache/epub/21062/pg21062.cover.medium.jpg	2020-06-10 23:38:06.510519	ebooks/21062
298918	application/epub+zip	http://www.gutenberg.org/ebooks/21062.epub.noimages	2020-06-10 23:38:03.355576	ebooks/21062
573568	application/epub+zip	http://www.gutenberg.org/ebooks/21062.epub.images	2020-06-10 23:38:02.703597	ebooks/21062
1623048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21062.kindle.images	2020-06-10 23:38:04.800544	ebooks/21062
230612	application/zip	http://www.gutenberg.org/files/21062/21062.zip	2007-04-13 08:26:50	ebooks/21062
5148	image/jpeg	http://www.gutenberg.org/cache/epub/21062/pg21062.cover.small.jpg	2020-06-10 23:38:06.360541	ebooks/21062
640999	text/html	http://www.gutenberg.org/files/21062/21062-h/21062-h.htm	2007-04-13 08:26:48	ebooks/21062
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/21062.rdf	2020-06-11 01:17:07.111008	ebooks/21062
617819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21062/21062.txt	2007-04-13 08:26:48	ebooks/21062
617791	text/plain	http://www.gutenberg.org/ebooks/21062.txt.utf-8	2020-06-10 23:38:01.770633	ebooks/21062
1192694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21062.kindle.noimages	2020-06-10 23:38:06.210552	ebooks/21062
300105	application/epub+zip	http://www.gutenberg.org/ebooks/21063.epub.noimages	2020-06-10 23:38:08.500513	ebooks/21063
630351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21063/21063.txt	2013-12-04 04:49:50	ebooks/21063
1210017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21063.kindle.noimages	2020-06-10 23:38:11.339461	ebooks/21063
630323	text/plain	http://www.gutenberg.org/ebooks/21063.txt.utf-8	2020-06-10 23:38:06.849527	ebooks/21063
20805	image/jpeg	http://www.gutenberg.org/cache/epub/21063/pg21063.cover.medium.jpg	2020-06-10 23:38:11.637463	ebooks/21063
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/21063.rdf	2020-06-11 01:17:07.135009	ebooks/21063
5638	image/jpeg	http://www.gutenberg.org/cache/epub/21063/pg21063.cover.small.jpg	2020-06-10 23:38:11.490461	ebooks/21063
235870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21063/21063.zip	2013-12-04 04:51:08	ebooks/21063
652659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21063/21063-h/21063-h.htm	2013-12-04 04:50:10	ebooks/21063
1753852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21063.kindle.images	2020-06-10 23:38:09.937502	ebooks/21063
648856	application/epub+zip	http://www.gutenberg.org/ebooks/21063.epub.images	2020-06-10 23:38:07.848512	ebooks/21063
421454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21063/21063-h.zip	2013-12-04 04:51:08	ebooks/21063
224864	application/zip	http://www.gutenberg.org/files/21064/21064.zip	2007-04-13 08:46:38	ebooks/21064
300111	application/epub+zip	http://www.gutenberg.org/ebooks/21064.epub.noimages	2020-06-10 23:38:13.570441	ebooks/21064
1943122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21064.kindle.images	2020-06-10 23:38:15.021476	ebooks/21064
603560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21064/21064.txt	2007-04-13 08:46:38	ebooks/21064
16364	application/rdf+xml	http://www.gutenberg.org/ebooks/21064.rdf	2020-06-11 01:17:07.164009	ebooks/21064
784786	application/epub+zip	http://www.gutenberg.org/ebooks/21064.epub.images	2020-06-10 23:38:12.937454	ebooks/21064
19173	image/jpeg	http://www.gutenberg.org/cache/epub/21064/pg21064.cover.medium.jpg	2020-06-10 23:38:16.655407	ebooks/21064
486561	text/html	http://www.gutenberg.org/files/21064/21064-h.zip	2007-04-13 08:46:38	ebooks/21064
224881	application/zip	http://www.gutenberg.org/files/21064/21064-8.zip	2007-04-13 08:46:38	ebooks/21064
603527	text/plain	http://www.gutenberg.org/ebooks/21064.txt.utf-8	2020-06-10 23:38:11.980469	ebooks/21064
603557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21064/21064-8.txt	2007-04-13 08:46:38	ebooks/21064
4821	image/jpeg	http://www.gutenberg.org/cache/epub/21064/pg21064.cover.small.jpg	2020-06-10 23:38:16.5074	ebooks/21064
1184107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21064.kindle.noimages	2020-06-10 23:38:16.357395	ebooks/21064
629185	text/html	http://www.gutenberg.org/files/21064/21064-h/21064-h.htm	2007-04-13 08:46:38	ebooks/21064
285202	application/epub+zip	http://www.gutenberg.org/ebooks/21065.epub.noimages	2020-06-10 23:38:18.466394	ebooks/21065
221939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21065/21065.zip	2007-04-13 08:53:00	ebooks/21065
571656	application/epub+zip	http://www.gutenberg.org/ebooks/21065.epub.images	2020-06-10 23:38:17.867386	ebooks/21065
16501	image/jpeg	http://www.gutenberg.org/cache/epub/21065/pg21065.cover.medium.jpg	2020-06-10 23:38:21.428342	ebooks/21065
614212	text/html	http://www.gutenberg.org/files/21065/21065-h/21065-h.htm	2007-04-13 08:53:00	ebooks/21065
1136810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21065.kindle.noimages	2020-06-10 23:38:21.132333	ebooks/21065
598329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21065/21065.txt	2007-04-13 08:53:00	ebooks/21065
1585508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21065.kindle.images	2020-06-10 23:38:19.825362	ebooks/21065
598301	text/plain	http://www.gutenberg.org/ebooks/21065.txt.utf-8	2020-06-10 23:38:17.000437	ebooks/21065
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/21065.rdf	2020-06-11 01:17:07.193007	ebooks/21065
4700	image/jpeg	http://www.gutenberg.org/cache/epub/21065/pg21065.cover.small.jpg	2020-06-10 23:38:21.282337	ebooks/21065
374104	text/html	http://www.gutenberg.org/files/21065/21065-h.zip	2007-04-13 08:53:02	ebooks/21065
549475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21066/21066-8.txt	2007-04-13 08:59:02	ebooks/21066
564533	text/html	http://www.gutenberg.org/files/21066/21066-h/21066-h.htm	2007-04-13 08:59:02	ebooks/21066
1503970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21066.kindle.images	2020-06-10 23:38:24.469533	ebooks/21066
15474	image/jpeg	http://www.gutenberg.org/cache/epub/21066/pg21066.cover.medium.jpg	2020-06-10 23:38:25.990477	ebooks/21066
268340	application/epub+zip	http://www.gutenberg.org/ebooks/21066.epub.noimages	2020-06-10 23:38:23.219542	ebooks/21066
549470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21066/21066.txt	2007-04-13 08:59:02	ebooks/21066
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/21066.rdf	2020-06-11 01:17:07.221019	ebooks/21066
204445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21066/21066-8.zip	2007-04-13 08:59:02	ebooks/21066
1048888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21066.kindle.noimages	2020-06-10 23:38:25.697477	ebooks/21066
560594	application/epub+zip	http://www.gutenberg.org/ebooks/21066.epub.images	2020-06-10 23:38:22.584519	ebooks/21066
3979	image/jpeg	http://www.gutenberg.org/cache/epub/21066/pg21066.cover.small.jpg	2020-06-10 23:38:25.846479	ebooks/21066
357782	text/html	http://www.gutenberg.org/files/21066/21066-h.zip	2007-04-13 08:59:02	ebooks/21066
204427	application/zip	http://www.gutenberg.org/files/21066/21066.zip	2007-04-13 08:59:02	ebooks/21066
549443	text/plain	http://www.gutenberg.org/ebooks/21066.txt.utf-8	2020-06-10 23:38:21.770342	ebooks/21066
13221	image/jpeg	http://www.gutenberg.org/cache/epub/21067/pg21067.cover.medium.jpg	2020-06-10 23:38:30.254445	ebooks/21067
300286	application/epub+zip	http://www.gutenberg.org/ebooks/21067.epub.images	2020-06-10 23:38:27.110471	ebooks/21067
489680	text/plain	http://www.gutenberg.org/ebooks/21067.txt.utf-8	2020-06-10 23:38:26.329493	ebooks/21067
954064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21067.kindle.noimages	2020-06-10 23:38:29.959447	ebooks/21067
207750	application/zip	http://www.gutenberg.org/files/21067/21067-h.zip	2007-04-13 11:09:18	ebooks/21067
489708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21067/21067.txt	2007-04-13 11:09:18	ebooks/21067
505411	text/html	http://www.gutenberg.org/files/21067/21067-h/21067-h.htm	2007-04-13 11:09:18	ebooks/21067
3314	image/jpeg	http://www.gutenberg.org/cache/epub/21067/pg21067.cover.small.jpg	2020-06-10 23:38:30.10842	ebooks/21067
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/21067.rdf	2020-06-11 01:17:07.246006	ebooks/21067
181776	application/zip	http://www.gutenberg.org/files/21067/21067.zip	2007-04-13 11:09:18	ebooks/21067
244792	application/epub+zip	http://www.gutenberg.org/ebooks/21067.epub.noimages	2020-06-10 23:38:27.687512	ebooks/21067
1041366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21067.kindle.images	2020-06-10 23:38:28.81944	ebooks/21067
17677	image/jpeg	http://www.gutenberg.org/cache/epub/21068/pg21068.cover.medium.jpg	2020-06-10 23:38:36.124351	ebooks/21068
358488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21068/21068-h.zip	2014-06-25 06:42:08	ebooks/21068
864677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21068/21068-h/21068-h.htm	2014-06-25 06:41:32	ebooks/21068
482584	application/epub+zip	http://www.gutenberg.org/ebooks/21068.epub.images	2020-06-10 23:38:31.596416	ebooks/21068
394505	application/epub+zip	http://www.gutenberg.org/ebooks/21068.epub.noimages	2020-06-10 23:38:32.252416	ebooks/21068
1715676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21068.kindle.images	2020-06-10 23:38:34.034377	ebooks/21068
316230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21068/21068.zip	2014-06-25 06:42:08	ebooks/21068
831531	text/plain	http://www.gutenberg.org/ebooks/21068.txt.utf-8	2020-06-10 23:38:30.606432	ebooks/21068
4203	image/jpeg	http://www.gutenberg.org/cache/epub/21068/pg21068.cover.small.jpg	2020-06-10 23:38:35.970343	ebooks/21068
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/21068.rdf	2020-06-11 01:17:07.272008	ebooks/21068
1577757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21068.kindle.noimages	2020-06-10 23:38:35.813373	ebooks/21068
831559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21068/21068.txt	2014-06-25 06:34:56	ebooks/21068
620687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21069/21069-h/21069-h.htm	2014-01-29 07:21:16	ebooks/21069
338381	application/epub+zip	http://www.gutenberg.org/ebooks/21069.epub.images	2020-06-10 23:38:37.327652	ebooks/21069
245768	application/zip	http://www.gutenberg.org/files/21069/21069-h.zip	2014-01-29 07:21:56	ebooks/21069
593758	text/plain	http://www.gutenberg.org/ebooks/21069.txt.utf-8	2020-06-10 23:38:36.48435	ebooks/21069
285477	application/epub+zip	http://www.gutenberg.org/ebooks/21069.epub.noimages	2020-06-10 23:38:37.993649	ebooks/21069
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/21069.rdf	2020-06-11 01:17:07.296009	ebooks/21069
4498	image/jpeg	http://www.gutenberg.org/cache/epub/21069/pg21069.cover.small.jpg	2020-06-10 23:38:40.94859	ebooks/21069
1235797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21069.kindle.images	2020-06-10 23:38:39.393598	ebooks/21069
1152401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21069.kindle.noimages	2020-06-10 23:38:40.794589	ebooks/21069
593786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21069/21069.txt	2014-01-29 07:19:04	ebooks/21069
224460	application/zip	http://www.gutenberg.org/files/21069/21069.zip	2014-01-29 07:21:56	ebooks/21069
16216	image/jpeg	http://www.gutenberg.org/cache/epub/21069/pg21069.cover.medium.jpg	2020-06-10 23:38:41.100577	ebooks/21069
608868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2107.kindle.noimages	2020-06-01 23:30:46.14218	ebooks/2107
15973	image/jpeg	http://www.gutenberg.org/cache/epub/2107/pg2107.cover.medium.jpg	2020-06-01 23:30:46.204176	ebooks/2107
154188	application/epub+zip	http://www.gutenberg.org/ebooks/2107.epub.images	2020-06-01 23:30:44.693188	ebooks/2107
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2107.rdf	2020-06-11 01:01:53.707027	ebooks/2107
3557	image/jpeg	http://www.gutenberg.org/cache/epub/2107/pg2107.cover.small.jpg	2020-06-01 23:30:46.173166	ebooks/2107
154188	application/epub+zip	http://www.gutenberg.org/ebooks/2107.epub.noimages	2020-06-01 23:30:44.870207	ebooks/2107
340357	text/html; charset=us-ascii	http://www.gutenberg.org/files/2107/2107-h/2107-h.htm	2013-04-04 07:11:00	ebooks/2107
303612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2107/2107.txt	2008-07-14 11:20:46	ebooks/2107
303584	text/plain	http://www.gutenberg.org/ebooks/2107.txt.utf-8	2020-06-01 23:30:44.391224	ebooks/2107
608980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2107.kindle.images	2020-06-01 23:30:45.506174	ebooks/2107
126013	application/zip	http://www.gutenberg.org/files/2107/2107.zip	2008-07-14 11:21:14	ebooks/2107
130787	text/html; charset=us-ascii	http://www.gutenberg.org/files/2107/2107-h.zip	2013-04-04 07:11:32	ebooks/2107
3721	image/jpeg	http://www.gutenberg.org/cache/epub/21070/pg21070.cover.small.jpg	2020-06-10 23:38:45.767529	ebooks/21070
594721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21070/21070-8.txt	2007-04-13 11:28:00	ebooks/21070
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/21070.rdf	2020-06-11 01:17:07.324007	ebooks/21070
223202	application/zip	http://www.gutenberg.org/files/21070/21070-8.zip	2007-04-13 11:28:00	ebooks/21070
303054	application/epub+zip	http://www.gutenberg.org/ebooks/21070.epub.images	2020-06-10 23:38:42.326574	ebooks/21070
263867	text/html	http://www.gutenberg.org/files/21070/21070-h.zip	2007-04-13 11:28:02	ebooks/21070
611805	text/html	http://www.gutenberg.org/files/21070/21070-h/21070-h.htm	2007-04-13 11:28:00	ebooks/21070
16794	image/jpeg	http://www.gutenberg.org/cache/epub/21070/pg21070.cover.medium.jpg	2020-06-10 23:38:45.915598	ebooks/21070
594716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21070/21070.txt	2007-04-13 11:28:00	ebooks/21070
594689	text/plain	http://www.gutenberg.org/ebooks/21070.txt.utf-8	2020-06-10 23:38:41.452607	ebooks/21070
1159142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21070.kindle.images	2020-06-10 23:38:44.290544	ebooks/21070
223185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21070/21070.zip	2007-04-13 11:28:00	ebooks/21070
1159133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21070.kindle.noimages	2020-06-10 23:38:45.616534	ebooks/21070
303053	application/epub+zip	http://www.gutenberg.org/ebooks/21070.epub.noimages	2020-06-10 23:38:42.972587	ebooks/21070
347091	application/epub+zip	http://www.gutenberg.org/ebooks/21071.epub.noimages	2020-06-10 23:38:47.80254	ebooks/21071
347091	application/epub+zip	http://www.gutenberg.org/ebooks/21071.epub.images	2020-06-10 23:38:47.173511	ebooks/21071
18089	image/jpeg	http://www.gutenberg.org/cache/epub/21071/pg21071.cover.medium.jpg	2020-06-10 23:38:51.193446	ebooks/21071
719769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21071/21071.txt	2007-04-13 11:35:16	ebooks/21071
741874	text/html	http://www.gutenberg.org/files/21071/21071-h/21071-h.htm	2007-04-13 11:35:16	ebooks/21071
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/21071.rdf	2020-06-11 01:17:07.350004	ebooks/21071
272711	application/zip	http://www.gutenberg.org/files/21071/21071.zip	2007-04-13 11:35:18	ebooks/21071
1380679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21071.kindle.images	2020-06-10 23:38:49.350471	ebooks/21071
719741	text/plain	http://www.gutenberg.org/ebooks/21071.txt.utf-8	2020-06-10 23:38:46.268523	ebooks/21071
451414	text/html	http://www.gutenberg.org/files/21071/21071-h.zip	2007-04-13 11:35:18	ebooks/21071
1380663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21071.kindle.noimages	2020-06-10 23:38:50.892455	ebooks/21071
4521	image/jpeg	http://www.gutenberg.org/cache/epub/21071/pg21071.cover.small.jpg	2020-06-10 23:38:51.044469	ebooks/21071
18450	image/jpeg	http://www.gutenberg.org/cache/epub/21072/pg21072.cover.medium.jpg	2020-06-10 23:38:56.699384	ebooks/21072
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/21072.rdf	2020-06-11 01:17:07.377007	ebooks/21072
671988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21072/21072.txt	2007-04-13 11:43:34	ebooks/21072
2023157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21072.kindle.images	2020-06-10 23:38:54.871413	ebooks/21072
671960	text/plain	http://www.gutenberg.org/ebooks/21072.txt.utf-8	2020-06-10 23:38:51.543461	ebooks/21072
504289	text/html	http://www.gutenberg.org/files/21072/21072-h.zip	2007-04-13 11:44:44	ebooks/21072
784081	application/epub+zip	http://www.gutenberg.org/ebooks/21072.epub.images	2020-06-10 23:38:52.527468	ebooks/21072
706303	text/html	http://www.gutenberg.org/files/21072/21072-h/21072-h.htm	2007-04-13 11:44:30	ebooks/21072
326700	application/epub+zip	http://www.gutenberg.org/ebooks/21072.epub.noimages	2020-06-10 23:38:53.256467	ebooks/21072
1304788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21072.kindle.noimages	2020-06-10 23:38:56.390405	ebooks/21072
4789	image/jpeg	http://www.gutenberg.org/cache/epub/21072/pg21072.cover.small.jpg	2020-06-10 23:38:56.546387	ebooks/21072
254725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21072/21072.zip	2007-04-13 11:44:44	ebooks/21072
502671	text/plain	http://www.gutenberg.org/ebooks/21073.txt.utf-8	2020-06-10 23:38:57.050392	ebooks/21073
251981	application/epub+zip	http://www.gutenberg.org/ebooks/21073.epub.noimages	2020-06-10 23:38:58.498374	ebooks/21073
519765	text/html	http://www.gutenberg.org/files/21073/21073-h/21073-h.htm	2007-04-13 11:52:30	ebooks/21073
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/21073.rdf	2020-06-11 01:17:07.404006	ebooks/21073
502699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21073/21073.txt	2007-04-13 11:52:30	ebooks/21073
425508	text/html	http://www.gutenberg.org/files/21073/21073-h.zip	2007-04-13 11:52:30	ebooks/21073
989613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21073.kindle.noimages	2020-06-10 23:39:00.961337	ebooks/21073
4514	image/jpeg	http://www.gutenberg.org/cache/epub/21073/pg21073.cover.small.jpg	2020-06-10 23:39:01.112329	ebooks/21073
189618	application/zip	http://www.gutenberg.org/files/21073/21073.zip	2007-04-13 11:52:30	ebooks/21073
689357	application/epub+zip	http://www.gutenberg.org/ebooks/21073.epub.images	2020-06-10 23:38:57.912382	ebooks/21073
1674249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21073.kindle.images	2020-06-10 23:38:59.779362	ebooks/21073
16312	image/jpeg	http://www.gutenberg.org/cache/epub/21073/pg21073.cover.medium.jpg	2020-06-10 23:39:01.25834	ebooks/21073
15361	image/jpeg	http://www.gutenberg.org/cache/epub/21074/pg21074.cover.medium.jpg	2020-06-10 23:39:04.826475	ebooks/21074
594223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21074.kindle.noimages	2020-06-10 23:39:04.535481	ebooks/21074
96049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21074/21074.zip	2007-04-14 06:34:57	ebooks/21074
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/21074.rdf	2020-06-11 01:17:07.427004	ebooks/21074
167919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21074/21074-h.zip	2007-04-14 06:38:45	ebooks/21074
254299	text/plain	http://www.gutenberg.org/ebooks/21074.txt.utf-8	2020-06-10 23:39:01.596333	ebooks/21074
144619	application/epub+zip	http://www.gutenberg.org/ebooks/21074.epub.noimages	2020-06-10 23:39:02.871513	ebooks/21074
254298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21074/21074.txt	2007-04-14 06:34:57	ebooks/21074
275249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21074/21074-h/21074-h.htm	2007-04-14 06:38:37	ebooks/21074
267488	application/epub+zip	http://www.gutenberg.org/ebooks/21074.epub.images	2020-06-10 23:39:02.303576	ebooks/21074
785356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21074.kindle.images	2020-06-10 23:39:03.713515	ebooks/21074
4223	image/jpeg	http://www.gutenberg.org/cache/epub/21074/pg21074.cover.small.jpg	2020-06-10 23:39:04.680484	ebooks/21074
645315	text/html	http://www.gutenberg.org/files/21075/21075-h/21075-h.htm	2007-04-14 07:47:38	ebooks/21075
4621	image/jpeg	http://www.gutenberg.org/cache/epub/21075/pg21075.cover.small.jpg	2020-06-10 23:39:09.644426	ebooks/21075
230789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21075/21075.zip	2007-04-14 07:47:38	ebooks/21075
299345	application/epub+zip	http://www.gutenberg.org/ebooks/21075.epub.noimages	2020-06-10 23:39:06.638457	ebooks/21075
622397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21075/21075.txt	2007-04-14 07:47:36	ebooks/21075
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/21075.rdf	2020-06-11 01:17:07.452003	ebooks/21075
622369	text/plain	http://www.gutenberg.org/ebooks/21075.txt.utf-8	2020-06-10 23:39:05.159509	ebooks/21075
367917	text/html	http://www.gutenberg.org/files/21075/21075-h.zip	2007-04-14 07:47:38	ebooks/21075
558866	application/epub+zip	http://www.gutenberg.org/ebooks/21075.epub.images	2020-06-10 23:39:06.037459	ebooks/21075
1185793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21075.kindle.noimages	2020-06-10 23:39:09.400423	ebooks/21075
1592530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21075.kindle.images	2020-06-10 23:39:08.035433	ebooks/21075
17260	image/jpeg	http://www.gutenberg.org/cache/epub/21075/pg21075.cover.medium.jpg	2020-06-10 23:39:09.793421	ebooks/21075
6148	application/octet-stream	http://www.gutenberg.org/files/21076/21076-h/.DS_Store	2016-09-05 06:39:00	ebooks/21076
48933	application/octet-stream	http://www.gutenberg.org/files/21076/21076-h/content.opf	2016-09-05 06:34:52	ebooks/21076
1610236	application/zip	http://www.gutenberg.org/files/21076/21076-pdf.zip	2007-04-14 14:09:04	ebooks/21076
1205551	application/epub+zip	http://www.gutenberg.org/ebooks/21076.epub.images	2020-06-10 23:39:17.689641	ebooks/21076
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/21076.rdf	2020-06-11 01:17:07.478003	ebooks/21076
1151105	application/zip	http://www.gutenberg.org/files/21076/21076-h.zip	2018-08-20 01:55:26	ebooks/21076
309731	application/epub+zip	http://www.gutenberg.org/ebooks/21076.epub.noimages	2020-06-10 23:39:18.982606	ebooks/21076
22873	image/jpeg	http://www.gutenberg.org/cache/epub/21076/pg21076.cover.medium.jpg	2020-06-10 23:39:45.666459	ebooks/21076
1763451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21076.kindle.noimages	2020-06-10 23:39:44.871502	ebooks/21076
4254751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21076.kindle.images	2020-06-10 23:39:38.968334	ebooks/21076
1890670	application/pdf	http://www.gutenberg.org/files/21076/21076-pdf.pdf	2007-04-14 14:07:18	ebooks/21076
5267	image/jpeg	http://www.gutenberg.org/cache/epub/21076/pg21076.cover.small.jpg	2020-06-10 23:39:45.277459	ebooks/21076
1839715	text/html	http://www.gutenberg.org/files/21076/21076-h/21076-h.htm	2018-08-20 01:54:52	ebooks/21076
5156	image/jpeg	http://www.gutenberg.org/cache/epub/21077/pg21077.cover.small.jpg	2020-06-10 23:39:51.010385	ebooks/21077
225457	application/epub+zip	http://www.gutenberg.org/ebooks/21077.epub.noimages	2020-06-10 23:39:48.029431	ebooks/21077
225457	application/epub+zip	http://www.gutenberg.org/ebooks/21077.epub.images	2020-06-10 23:39:47.393438	ebooks/21077
407204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21077/21077.txt	2007-04-14 10:55:06	ebooks/21077
925027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21077.kindle.noimages	2020-06-10 23:39:50.811387	ebooks/21077
19202	image/jpeg	http://www.gutenberg.org/cache/epub/21077/pg21077.cover.medium.jpg	2020-06-10 23:39:51.205385	ebooks/21077
407185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21077/21077-8.txt	2007-04-14 10:55:06	ebooks/21077
407263	text/plain	http://www.gutenberg.org/ebooks/21077.txt.utf-8	2020-06-10 23:39:46.49846	ebooks/21077
141430	application/zip	http://www.gutenberg.org/files/21077/21077-8.zip	2007-04-14 10:55:06	ebooks/21077
154896	application/zip	http://www.gutenberg.org/files/21077/21077-h.zip	2007-04-14 11:11:56	ebooks/21077
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/21077.rdf	2020-06-11 01:17:07.504004	ebooks/21077
141293	application/zip	http://www.gutenberg.org/files/21077/21077.zip	2007-04-14 10:55:06	ebooks/21077
925035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21077.kindle.images	2020-06-10 23:39:49.418401	ebooks/21077
483701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21077/21077-h/21077-h.htm	2007-04-14 11:11:20	ebooks/21077
4709045	application/zip	http://www.gutenberg.org/files/21078/21078-page-images.zip	2007-04-15 04:20:06	ebooks/21078
108521	application/epub+zip	http://www.gutenberg.org/ebooks/21078.epub.noimages	2020-06-10 23:39:52.929372	ebooks/21078
2300348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21078/21078-h.zip	2007-04-15 13:29:54	ebooks/21078
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/21078.rdf	2020-06-11 01:17:07.530006	ebooks/21078
359449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21078.kindle.noimages	2020-06-10 23:39:56.275615	ebooks/21078
101330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21078/21078.txt	2007-04-15 13:29:08	ebooks/21078
101302	text/plain	http://www.gutenberg.org/ebooks/21078.txt.utf-8	2020-06-10 23:39:51.634373	ebooks/21078
3475326	application/epub+zip	http://www.gutenberg.org/ebooks/21078.epub.images	2020-06-10 23:39:52.50839	ebooks/21078
48253	image/jpeg	http://www.gutenberg.org/cache/epub/21078/pg21078.cover.medium.jpg	2020-06-10 23:39:56.33364	ebooks/21078
37311	application/zip	http://www.gutenberg.org/files/21078/21078.zip	2007-04-15 13:29:52	ebooks/21078
5989	image/jpeg	http://www.gutenberg.org/cache/epub/21078/pg21078.cover.small.jpg	2020-06-10 23:39:56.304638	ebooks/21078
128510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21078/21078-h/21078-h.htm	2007-04-15 04:16:58	ebooks/21078
8136592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21078.kindle.images	2020-06-10 23:39:55.738631	ebooks/21078
26169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21079/21079.zip	2007-04-15 05:15:18	ebooks/21079
2538	image/jpeg	http://www.gutenberg.org/cache/epub/21079/pg21079.cover.small.jpg	2020-06-10 23:39:57.336598	ebooks/21079
67792	text/plain	http://www.gutenberg.org/ebooks/21079.txt.utf-8	2020-06-10 23:39:56.496633	ebooks/21079
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/21079.rdf	2020-06-11 01:17:07.554003	ebooks/21079
14610	image/jpeg	http://www.gutenberg.org/cache/epub/21079/pg21079.cover.medium.jpg	2020-06-10 23:39:57.349604	ebooks/21079
57890	application/epub+zip	http://www.gutenberg.org/ebooks/21079.epub.images	2020-06-10 23:39:56.660618	ebooks/21079
79349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21079/21079-h/21079-h.htm	2007-04-15 05:15:18	ebooks/21079
194113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21079.kindle.noimages	2020-06-10 23:39:57.3226	ebooks/21079
57891	application/epub+zip	http://www.gutenberg.org/ebooks/21079.epub.noimages	2020-06-10 23:39:56.767608	ebooks/21079
194120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21079.kindle.images	2020-06-10 23:39:57.044605	ebooks/21079
67820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21079/21079.txt	2007-04-15 05:15:18	ebooks/21079
39253	application/zip	http://www.gutenberg.org/files/21079/21079-h.zip	2007-04-15 05:15:18	ebooks/21079
161744	text/plain	http://www.gutenberg.org/ebooks/2108.txt.utf-8	2020-06-01 23:30:46.324172	ebooks/2108
367253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2108.kindle.noimages	2020-06-01 23:30:47.505145	ebooks/2108
92909	application/epub+zip	http://www.gutenberg.org/ebooks/2108.epub.noimages	2020-06-01 23:30:46.698167	ebooks/2108
15998	image/jpeg	http://www.gutenberg.org/cache/epub/2108/pg2108.cover.medium.jpg	2020-06-01 23:30:47.561147	ebooks/2108
161772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2108/2108.txt	2008-07-14 11:19:48	ebooks/2108
67961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2108/2108.zip	2008-07-14 11:20:06	ebooks/2108
92908	application/epub+zip	http://www.gutenberg.org/ebooks/2108.epub.images	2020-06-01 23:30:46.552169	ebooks/2108
71131	text/html; charset=us-ascii	http://www.gutenberg.org/files/2108/2108-h.zip	2013-04-04 07:12:54	ebooks/2108
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/2108.rdf	2020-06-11 01:01:53.73103	ebooks/2108
182469	text/html; charset=us-ascii	http://www.gutenberg.org/files/2108/2108-h/2108-h.htm	2013-04-04 07:12:20	ebooks/2108
3565	image/jpeg	http://www.gutenberg.org/cache/epub/2108/pg2108.cover.small.jpg	2020-06-01 23:30:47.533157	ebooks/2108
367268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2108.kindle.images	2020-06-01 23:30:47.099152	ebooks/2108
81247	application/zip	http://www.gutenberg.org/files/21080/21080-h.zip	2007-04-15 05:40:40	ebooks/21080
139447	application/epub+zip	http://www.gutenberg.org/ebooks/21080.epub.images	2020-06-10 23:39:58.175599	ebooks/21080
214827	text/plain	http://www.gutenberg.org/ebooks/21080.txt.utf-8	2020-06-10 23:39:57.504595	ebooks/21080
558331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21080.kindle.images	2020-06-10 23:39:59.385575	ebooks/21080
77416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21080/21080-8.zip	2007-04-15 05:40:40	ebooks/21080
18553	image/jpeg	http://www.gutenberg.org/cache/epub/21080/pg21080.cover.medium.jpg	2020-06-10 23:40:00.424568	ebooks/21080
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/21080.rdf	2020-06-11 01:17:07.581001	ebooks/21080
230045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21080/21080-h/21080-h.htm	2007-04-15 05:40:38	ebooks/21080
214617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21080/21080-8.txt	2007-04-15 05:40:38	ebooks/21080
77315	application/zip	http://www.gutenberg.org/files/21080/21080.zip	2007-04-15 05:40:38	ebooks/21080
4820	image/jpeg	http://www.gutenberg.org/cache/epub/21080/pg21080.cover.small.jpg	2020-06-10 23:40:00.28157	ebooks/21080
214619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21080/21080.txt	2007-04-15 05:40:38	ebooks/21080
558327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21080.kindle.noimages	2020-06-10 23:40:00.137578	ebooks/21080
139447	application/epub+zip	http://www.gutenberg.org/ebooks/21080.epub.noimages	2020-06-10 23:39:58.643595	ebooks/21080
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/21081.rdf	2020-06-11 01:17:07.607003	ebooks/21081
106156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21081/21081.zip	2007-04-15 06:01:48	ebooks/21081
722397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21081.kindle.noimages	2020-06-10 23:40:23.663496	ebooks/21081
3759102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21081/21081-h.zip	2007-04-15 06:01:48	ebooks/21081
11962295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21081.kindle.images	2020-06-10 23:40:22.750495	ebooks/21081
187025	application/epub+zip	http://www.gutenberg.org/ebooks/21081.epub.noimages	2020-06-10 23:40:05.708508	ebooks/21081
4939017	application/epub+zip	http://www.gutenberg.org/ebooks/21081.epub.images	2020-06-10 23:40:05.296519	ebooks/21081
281946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21081/21081.txt	2007-04-15 06:01:44	ebooks/21081
281857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21081/21081-8.txt	2007-04-15 06:01:44	ebooks/21081
5450	image/jpeg	http://www.gutenberg.org/cache/epub/21081/pg21081.cover.medium.jpg	2020-06-10 23:40:23.739486	ebooks/21081
281876	text/plain	http://www.gutenberg.org/ebooks/21081.txt.utf-8	2020-06-10 23:40:00.758584	ebooks/21081
1030	image/jpeg	http://www.gutenberg.org/cache/epub/21081/pg21081.cover.small.jpg	2020-06-10 23:40:23.705462	ebooks/21081
324259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21081/21081-h/21081-h.htm	2007-04-15 06:01:44	ebooks/21081
106200	application/zip	http://www.gutenberg.org/files/21081/21081-8.zip	2007-04-15 06:01:48	ebooks/21081
85390	application/epub+zip	http://www.gutenberg.org/ebooks/21082.epub.noimages	2020-06-10 23:40:24.865459	ebooks/21082
323766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21082.kindle.noimages	2020-06-10 23:40:25.859435	ebooks/21082
87597	text/html	http://www.gutenberg.org/ebooks/21082.html.images	2020-06-10 23:40:24.082467	ebooks/21082
16289	image/jpeg	http://www.gutenberg.org/cache/epub/21082/pg21082.cover.medium.jpg	2020-06-10 23:40:26.13844	ebooks/21082
32074	application/zip	http://www.gutenberg.org/files/21082/21082-8.zip	2007-04-15 06:16:28	ebooks/21082
80183	text/plain	http://www.gutenberg.org/ebooks/21082.txt.utf-8	2020-06-10 23:40:23.944473	ebooks/21082
78912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21082/21082-8.txt	2007-04-15 06:16:24	ebooks/21082
4095	image/jpeg	http://www.gutenberg.org/cache/epub/21082/pg21082.cover.small.jpg	2020-06-10 23:40:26.000432	ebooks/21082
85390	application/epub+zip	http://www.gutenberg.org/ebooks/21082.epub.images	2020-06-10 23:40:24.53551	ebooks/21082
87597	text/html	http://www.gutenberg.org/ebooks/21082.html.noimages	2020-06-10 23:40:24.188477	ebooks/21082
323774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21082.kindle.images	2020-06-10 23:40:25.359441	ebooks/21082
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/21082.rdf	2020-06-11 01:17:07.630006	ebooks/21082
7688739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21083.kindle.images	2020-06-10 23:40:37.390587	ebooks/21083
180937	text/plain; charset=utf-8	http://www.gutenberg.org/files/21083/21083-0.txt	2007-04-15 06:24:32	ebooks/21083
56817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21083/21083-8.zip	2007-04-15 06:28:50	ebooks/21083
56983	text/plain; charset=utf-8	http://www.gutenberg.org/files/21083/21083-0.zip	2007-04-15 06:28:50	ebooks/21083
3883799	application/epub+zip	http://www.gutenberg.org/ebooks/21083.epub.images	2020-06-10 23:40:29.55044	ebooks/21083
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/21083.rdf	2020-06-11 01:17:07.658005	ebooks/21083
245411	text/html; charset=utf-8	http://www.gutenberg.org/files/21083/21083-h/21083-h.htm	2007-04-15 06:24:38	ebooks/21083
456041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21083.kindle.noimages	2020-06-10 23:40:38.148576	ebooks/21083
6265	image/jpeg	http://www.gutenberg.org/cache/epub/21083/pg21083.cover.small.jpg	2020-06-10 23:40:38.335574	ebooks/21083
138135	application/epub+zip	http://www.gutenberg.org/ebooks/21083.epub.noimages	2020-06-10 23:40:31.42338	ebooks/21083
180428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21083/21083-8.txt	2007-04-15 06:28:00	ebooks/21083
3392516	application/zip	http://www.gutenberg.org/files/21083/21083-h.zip	2007-04-15 06:28:50	ebooks/21083
35410	image/jpeg	http://www.gutenberg.org/cache/epub/21083/pg21083.cover.medium.jpg	2020-06-10 23:40:38.537573	ebooks/21083
176866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21084/21084-8.zip	2007-04-15 06:27:44	ebooks/21084
570617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21084/21084-h/21084-h.htm	2007-04-15 06:27:44	ebooks/21084
176809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21084/21084.zip	2007-04-15 06:27:44	ebooks/21084
5510	image/jpeg	http://www.gutenberg.org/cache/epub/21084/pg21084.cover.small.jpg	2020-06-10 23:40:44.841497	ebooks/21084
464665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21084/21084-8.txt	2007-04-15 06:27:42	ebooks/21084
1173954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21084.kindle.images	2020-06-10 23:40:42.849526	ebooks/21084
195034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21084/21084-h.zip	2007-04-15 06:27:44	ebooks/21084
464654	text/plain	http://www.gutenberg.org/ebooks/21084.txt.utf-8	2020-06-10 23:40:38.950587	ebooks/21084
1163997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21084.kindle.noimages	2020-06-10 23:40:44.667493	ebooks/21084
21261	image/jpeg	http://www.gutenberg.org/cache/epub/21084/pg21084.cover.medium.jpg	2020-06-10 23:40:45.011525	ebooks/21084
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/21084.rdf	2020-06-11 01:17:07.686001	ebooks/21084
464657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21084/21084.txt	2007-04-15 06:27:44	ebooks/21084
279511	application/epub+zip	http://www.gutenberg.org/ebooks/21084.epub.noimages	2020-06-10 23:40:41.021552	ebooks/21084
284636	application/epub+zip	http://www.gutenberg.org/ebooks/21084.epub.images	2020-06-10 23:40:40.048571	ebooks/21084
297303	application/epub+zip	http://www.gutenberg.org/ebooks/21085.epub.noimages	2020-06-10 23:40:47.110487	ebooks/21085
723832	application/epub+zip	http://www.gutenberg.org/ebooks/21085.epub.images	2020-06-10 23:40:46.391519	ebooks/21085
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/21085.rdf	2020-06-11 01:17:07.713999	ebooks/21085
6291	image/jpeg	http://www.gutenberg.org/cache/epub/21085/pg21085.cover.small.jpg	2020-06-10 23:40:50.389423	ebooks/21085
601628	text/html	http://www.gutenberg.org/files/21085/21085-h/21085-h.htm	2007-04-15 08:33:32	ebooks/21085
1174523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21085.kindle.noimages	2020-06-10 23:40:50.229421	ebooks/21085
417471	application/zip	http://www.gutenberg.org/files/21085/21085-h.zip	2007-04-15 08:33:32	ebooks/21085
559016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21085/21085.txt	2007-04-15 08:33:32	ebooks/21085
2277403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21085.kindle.images	2020-06-10 23:40:48.741445	ebooks/21085
558988	text/plain	http://www.gutenberg.org/ebooks/21085.txt.utf-8	2020-06-10 23:40:45.405481	ebooks/21085
32423	image/jpeg	http://www.gutenberg.org/cache/epub/21085/pg21085.cover.medium.jpg	2020-06-10 23:40:50.562423	ebooks/21085
213865	application/zip	http://www.gutenberg.org/files/21085/21085.zip	2007-04-15 08:33:32	ebooks/21085
582040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21086.kindle.noimages	2020-06-10 23:40:53.744373	ebooks/21086
235244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21086/21086.txt	2007-04-18 09:11:44	ebooks/21086
235225	text/plain	http://www.gutenberg.org/ebooks/21086.txt.utf-8	2020-06-10 23:40:50.92041	ebooks/21086
90401	application/zip	http://www.gutenberg.org/files/21086/21086.zip	2007-04-18 09:12:24	ebooks/21086
147101	application/epub+zip	http://www.gutenberg.org/ebooks/21086.epub.images	2020-06-10 23:40:51.613446	ebooks/21086
235256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21086/21086-8.txt	2007-04-18 09:10:04	ebooks/21086
90427	application/zip	http://www.gutenberg.org/files/21086/21086-8.zip	2007-04-18 09:12:24	ebooks/21086
4725	image/jpeg	http://www.gutenberg.org/cache/epub/21086/pg21086.cover.small.jpg	2020-06-10 23:40:53.893371	ebooks/21086
147100	application/epub+zip	http://www.gutenberg.org/ebooks/21086.epub.noimages	2020-06-10 23:40:52.1714	ebooks/21086
250467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21086/21086-h/21086-h.htm	2007-04-15 08:56:44	ebooks/21086
582053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21086.kindle.images	2020-06-10 23:40:52.956389	ebooks/21086
17616	image/jpeg	http://www.gutenberg.org/cache/epub/21086/pg21086.cover.medium.jpg	2020-06-10 23:40:54.03838	ebooks/21086
88933	application/zip	http://www.gutenberg.org/files/21086/21086-h.zip	2007-04-15 08:58:38	ebooks/21086
16220	application/rdf+xml	http://www.gutenberg.org/ebooks/21086.rdf	2020-06-11 01:17:07.743001	ebooks/21086
181881	application/zip	http://www.gutenberg.org/files/21087/21087.zip	2007-04-15 10:03:24	ebooks/21087
281915	text/html	http://www.gutenberg.org/files/21087/21087-h.zip	2007-04-15 10:03:24	ebooks/21087
975319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21087.kindle.noimages	2020-06-10 23:40:58.325333	ebooks/21087
246667	application/epub+zip	http://www.gutenberg.org/ebooks/21087.epub.noimages	2020-06-10 23:40:55.804352	ebooks/21087
447538	application/epub+zip	http://www.gutenberg.org/ebooks/21087.epub.images	2020-06-10 23:40:55.222378	ebooks/21087
474155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21087/21087.txt	2007-04-15 10:03:22	ebooks/21087
181894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21087/21087-8.zip	2007-04-15 10:03:24	ebooks/21087
474112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21087/21087-8.txt	2007-04-15 10:03:22	ebooks/21087
521116	text/html	http://www.gutenberg.org/files/21087/21087-h/21087-h.htm	2007-04-15 10:03:24	ebooks/21087
1295978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21087.kindle.images	2020-06-10 23:40:57.089333	ebooks/21087
3901	image/jpeg	http://www.gutenberg.org/cache/epub/21087/pg21087.cover.small.jpg	2020-06-10 23:40:58.479343	ebooks/21087
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/21087.rdf	2020-06-11 01:17:07.770999	ebooks/21087
13856	image/jpeg	http://www.gutenberg.org/cache/epub/21087/pg21087.cover.medium.jpg	2020-06-10 23:40:58.647322	ebooks/21087
474092	text/plain	http://www.gutenberg.org/ebooks/21087.txt.utf-8	2020-06-10 23:40:54.379405	ebooks/21087
19351	image/jpeg	http://www.gutenberg.org/cache/epub/21088/pg21088.cover.medium.jpg	2020-06-10 23:41:03.07546	ebooks/21088
168365	application/zip	http://www.gutenberg.org/files/21088/21088.zip	2007-04-15 10:20:16	ebooks/21088
236337	application/epub+zip	http://www.gutenberg.org/ebooks/21088.epub.noimages	2020-06-10 23:41:00.424494	ebooks/21088
236337	application/epub+zip	http://www.gutenberg.org/ebooks/21088.epub.images	2020-06-10 23:40:59.808499	ebooks/21088
166463	application/zip	http://www.gutenberg.org/files/21088/21088-h.zip	2007-04-15 10:20:16	ebooks/21088
947457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21088.kindle.images	2020-06-10 23:41:01.608476	ebooks/21088
440319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21088/21088.txt	2007-04-15 10:20:16	ebooks/21088
440291	text/plain	http://www.gutenberg.org/ebooks/21088.txt.utf-8	2020-06-10 23:40:58.994348	ebooks/21088
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/21088.rdf	2020-06-11 01:17:07.794003	ebooks/21088
4901	image/jpeg	http://www.gutenberg.org/cache/epub/21088/pg21088.cover.small.jpg	2020-06-10 23:41:02.92546	ebooks/21088
947449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21088.kindle.noimages	2020-06-10 23:41:02.771465	ebooks/21088
471535	text/html	http://www.gutenberg.org/files/21088/21088-h/21088-h.htm	2007-04-15 10:20:16	ebooks/21088
532066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21089/21089-h/21089-h.htm	2009-03-05 14:36:14	ebooks/21089
486691	text/plain	http://www.gutenberg.org/ebooks/21089.txt.utf-8	2020-06-10 23:41:03.416484	ebooks/21089
4911	image/jpeg	http://www.gutenberg.org/cache/epub/21089/pg21089.cover.small.jpg	2020-06-10 23:41:08.191395	ebooks/21089
680767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21089/21089-h.zip	2009-03-05 14:36:42	ebooks/21089
2711652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21089.kindle.images	2020-06-10 23:41:06.745411	ebooks/21089
1295992	application/epub+zip	http://www.gutenberg.org/ebooks/21089.epub.images	2020-06-10 23:41:04.464453	ebooks/21089
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/21089.rdf	2020-06-11 01:17:07.820003	ebooks/21089
189739	application/zip	http://www.gutenberg.org/files/21089/21089.zip	2009-03-05 14:36:42	ebooks/21089
19146	image/jpeg	http://www.gutenberg.org/cache/epub/21089/pg21089.cover.medium.jpg	2020-06-10 23:41:08.345389	ebooks/21089
486719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21089/21089.txt	2009-03-05 14:35:56	ebooks/21089
259433	application/epub+zip	http://www.gutenberg.org/ebooks/21089.epub.noimages	2020-06-10 23:41:05.109436	ebooks/21089
1045209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21089.kindle.noimages	2020-06-10 23:41:08.033411	ebooks/21089
711723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2109.kindle.noimages	2020-06-01 23:30:49.72812	ebooks/2109
711739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2109.kindle.images	2020-06-01 23:30:48.971186	ebooks/2109
179623	application/epub+zip	http://www.gutenberg.org/ebooks/2109.epub.noimages	2020-06-01 23:30:48.232142	ebooks/2109
364743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2109/2109.txt	2008-07-14 11:18:24	ebooks/2109
155686	text/html; charset=us-ascii	http://www.gutenberg.org/files/2109/2109-h.zip	2013-04-04 07:14:18	ebooks/2109
149684	application/zip	http://www.gutenberg.org/files/2109/2109.zip	2008-07-14 11:18:50	ebooks/2109
16038	image/jpeg	http://www.gutenberg.org/cache/epub/2109/pg2109.cover.medium.jpg	2020-06-01 23:30:49.790122	ebooks/2109
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2109.rdf	2020-06-11 01:01:53.756021	ebooks/2109
364715	text/plain	http://www.gutenberg.org/ebooks/2109.txt.utf-8	2020-06-01 23:30:47.680177	ebooks/2109
408869	text/html; charset=us-ascii	http://www.gutenberg.org/files/2109/2109-h/2109-h.htm	2013-04-04 07:13:40	ebooks/2109
179623	application/epub+zip	http://www.gutenberg.org/ebooks/2109.epub.images	2020-06-01 23:30:48.045194	ebooks/2109
3562	image/jpeg	http://www.gutenberg.org/cache/epub/2109/pg2109.cover.small.jpg	2020-06-01 23:30:49.760119	ebooks/2109
1058925	text/html	http://www.gutenberg.org/ebooks/21090.html.noimages	2020-06-10 23:41:09.840379	ebooks/21090
483432	application/epub+zip	http://www.gutenberg.org/ebooks/21090.epub.images	2020-06-10 23:41:10.56939	ebooks/21090
1058925	text/html	http://www.gutenberg.org/ebooks/21090.html.images	2020-06-10 23:41:09.534402	ebooks/21090
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/21090.rdf	2020-06-11 01:17:07.848	ebooks/21090
984174	text/plain	http://www.gutenberg.org/ebooks/21090.txt.utf-8	2020-06-10 23:41:08.725392	ebooks/21090
984083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21090/21090-8.txt	2007-04-24 08:58:34	ebooks/21090
393595	application/zip	http://www.gutenberg.org/files/21090/21090-8.zip	2007-04-24 09:01:29	ebooks/21090
4832	image/jpeg	http://www.gutenberg.org/cache/epub/21090/pg21090.cover.small.jpg	2020-06-10 23:41:15.881595	ebooks/21090
483431	application/epub+zip	http://www.gutenberg.org/ebooks/21090.epub.noimages	2020-06-10 23:41:11.126376	ebooks/21090
1889992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21090.kindle.images	2020-06-10 23:41:13.418326	ebooks/21090
984108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21090/21090.txt	2007-04-24 08:59:27	ebooks/21090
21910	image/jpeg	http://www.gutenberg.org/cache/epub/21090/pg21090.cover.medium.jpg	2020-06-10 23:41:16.026592	ebooks/21090
393398	application/zip	http://www.gutenberg.org/files/21090/21090.zip	2007-04-24 09:01:19	ebooks/21090
1889983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21090.kindle.noimages	2020-06-10 23:41:15.733594	ebooks/21090
1567137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21091/21091-8.txt	2007-04-15 11:14:26	ebooks/21091
1758947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21091/21091-h/21091-h.htm	2007-04-15 11:14:26	ebooks/21091
5118	image/jpeg	http://www.gutenberg.org/cache/epub/21091/pg21091.cover.small.jpg	2020-06-10 23:41:27.608447	ebooks/21091
766159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21091/21091-h.zip	2007-04-15 11:14:28	ebooks/21091
603454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21091/21091.zip	2007-04-15 11:14:26	ebooks/21091
603721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21091/21091-8.zip	2007-04-15 11:14:28	ebooks/21091
987943	application/epub+zip	http://www.gutenberg.org/ebooks/21091.epub.images	2020-06-10 23:41:18.373576	ebooks/21091
23241	image/jpeg	http://www.gutenberg.org/cache/epub/21091/pg21091.cover.medium.jpg	2020-06-10 23:41:27.845442	ebooks/21091
3407061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21091.kindle.images	2020-06-10 23:41:23.427501	ebooks/21091
3032688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21091.kindle.noimages	2020-06-10 23:41:27.356442	ebooks/21091
1567351	text/plain	http://www.gutenberg.org/ebooks/21091.txt.utf-8	2020-06-10 23:41:16.385583	ebooks/21091
755730	application/epub+zip	http://www.gutenberg.org/ebooks/21091.epub.noimages	2020-06-10 23:41:19.588549	ebooks/21091
16018	application/rdf+xml	http://www.gutenberg.org/ebooks/21091.rdf	2020-06-11 01:17:07.877	ebooks/21091
1567315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21091/21091.txt	2007-04-15 11:14:26	ebooks/21091
330626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21092/21092.txt	2016-05-16 01:43:20	ebooks/21092
356961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21092/21092-h/21092-h.htm	2016-05-16 01:43:22	ebooks/21092
741766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21092.kindle.noimages	2020-06-10 23:41:31.942384	ebooks/21092
37079	image/jpeg	http://www.gutenberg.org/cache/epub/21092/pg21092.cover.medium.jpg	2020-06-10 23:41:32.02443	ebooks/21092
16834	application/rdf+xml	http://www.gutenberg.org/ebooks/21092.rdf	2020-06-11 01:17:07.907	ebooks/21092
2531786	application/epub+zip	http://www.gutenberg.org/ebooks/21092.epub.images	2020-06-10 23:41:29.197498	ebooks/21092
217054	application/epub+zip	http://www.gutenberg.org/ebooks/21092.epub.noimages	2020-06-10 23:41:29.554432	ebooks/21092
330603	text/plain	http://www.gutenberg.org/ebooks/21092.txt.utf-8	2020-06-10 23:41:28.367433	ebooks/21092
119608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21092/21092.zip	2016-05-16 01:43:32	ebooks/21092
330635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21092/21092-8.txt	2016-05-16 01:43:20	ebooks/21092
119631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21092/21092-8.zip	2016-05-16 01:43:32	ebooks/21092
1789584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21092/21092-h.zip	2016-05-16 01:43:32	ebooks/21092
6487	image/jpeg	http://www.gutenberg.org/cache/epub/21092/pg21092.cover.small.jpg	2020-06-10 23:41:31.985421	ebooks/21092
4415218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21092.kindle.images	2020-06-10 23:41:31.064408	ebooks/21092
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/21093.rdf	2020-06-11 01:17:07.934	ebooks/21093
2165401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21093.kindle.images	2020-06-10 23:41:38.121319	ebooks/21093
1140149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21093/21093-8.txt	2007-04-15 11:29:36	ebooks/21093
1140156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21093/21093.txt	2007-04-15 11:29:36	ebooks/21093
399893	application/zip	http://www.gutenberg.org/files/21093/21093-8.zip	2007-04-15 11:29:36	ebooks/21093
4946	image/jpeg	http://www.gutenberg.org/cache/epub/21093/pg21093.cover.small.jpg	2020-06-10 23:41:41.607466	ebooks/21093
399749	application/zip	http://www.gutenberg.org/files/21093/21093.zip	2007-04-15 11:29:36	ebooks/21093
508597	application/epub+zip	http://www.gutenberg.org/ebooks/21093.epub.images	2020-06-10 23:41:33.930377	ebooks/21093
2165392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21093.kindle.noimages	2020-06-10 23:41:41.324469	ebooks/21093
435707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21093/21093-h.zip	2007-04-15 11:29:36	ebooks/21093
22648	image/jpeg	http://www.gutenberg.org/cache/epub/21093/pg21093.cover.medium.jpg	2020-06-10 23:41:42.06746	ebooks/21093
1140304	text/plain	http://www.gutenberg.org/ebooks/21093.txt.utf-8	2020-06-10 23:41:32.252381	ebooks/21093
1346337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21093/21093-h/21093-h.htm	2007-04-15 11:29:36	ebooks/21093
508596	application/epub+zip	http://www.gutenberg.org/ebooks/21093.epub.noimages	2020-06-10 23:41:34.952349	ebooks/21093
203981	application/zip	http://www.gutenberg.org/files/21094/21094.zip	2007-04-15 13:00:27	ebooks/21094
15853	image/jpeg	http://www.gutenberg.org/cache/epub/21094/pg21094.cover.medium.jpg	2020-06-10 23:41:47.307387	ebooks/21094
4755	image/jpeg	http://www.gutenberg.org/cache/epub/21094/pg21094.cover.small.jpg	2020-06-10 23:41:47.150396	ebooks/21094
1116179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21094.kindle.noimages	2020-06-10 23:41:46.989401	ebooks/21094
568631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21094/21094-8.txt	2007-04-15 13:00:26	ebooks/21094
603560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21094/21094-h/21094-h.htm	2007-04-15 13:07:06	ebooks/21094
264215	application/epub+zip	http://www.gutenberg.org/ebooks/21094.epub.images	2020-06-10 23:41:43.481436	ebooks/21094
568638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21094/21094.txt	2007-04-15 13:00:27	ebooks/21094
568611	text/plain	http://www.gutenberg.org/ebooks/21094.txt.utf-8	2020-06-10 23:41:42.62549	ebooks/21094
203992	application/zip	http://www.gutenberg.org/files/21094/21094-8.zip	2007-04-15 13:00:27	ebooks/21094
1116187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21094.kindle.images	2020-06-10 23:41:45.541413	ebooks/21094
209026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21094/21094-h.zip	2007-04-15 13:07:43	ebooks/21094
264215	application/epub+zip	http://www.gutenberg.org/ebooks/21094.epub.noimages	2020-06-10 23:41:44.082471	ebooks/21094
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/21094.rdf	2020-06-11 01:17:07.962028	ebooks/21094
129679	application/zip	http://www.gutenberg.org/files/21095/21095.zip	2007-04-16 05:46:36	ebooks/21095
766212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21095.kindle.noimages	2020-06-10 23:41:51.036359	ebooks/21095
322972	text/plain	http://www.gutenberg.org/ebooks/21095.txt.utf-8	2020-06-10 23:41:47.67139	ebooks/21095
195764	application/epub+zip	http://www.gutenberg.org/ebooks/21095.epub.noimages	2020-06-10 23:41:49.058399	ebooks/21095
323000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21095/21095.txt	2007-04-16 05:46:34	ebooks/21095
129663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21095/21095-h.zip	2007-04-16 05:46:36	ebooks/21095
766220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21095.kindle.images	2020-06-10 23:41:50.041354	ebooks/21095
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/21095.rdf	2020-06-11 01:17:07.985002	ebooks/21095
19059	image/jpeg	http://www.gutenberg.org/cache/epub/21095/pg21095.cover.medium.jpg	2020-06-10 23:41:51.340363	ebooks/21095
4894	image/jpeg	http://www.gutenberg.org/cache/epub/21095/pg21095.cover.small.jpg	2020-06-10 23:41:51.191373	ebooks/21095
353546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21095/21095-h/21095-h.htm	2007-04-16 05:46:36	ebooks/21095
195764	application/epub+zip	http://www.gutenberg.org/ebooks/21095.epub.images	2020-06-10 23:41:48.433389	ebooks/21095
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/21096.rdf	2020-06-11 01:17:08.007019	ebooks/21096
791695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21096.kindle.images	2020-06-10 23:41:54.1276	ebooks/21096
136166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21096/21096-h.zip	2007-04-16 05:55:00	ebooks/21096
4897	image/jpeg	http://www.gutenberg.org/cache/epub/21096/pg21096.cover.small.jpg	2020-06-10 23:41:55.302597	ebooks/21096
365027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21096/21096-h/21096-h.htm	2007-04-16 05:54:58	ebooks/21096
333600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21096/21096.txt	2007-04-16 05:54:58	ebooks/21096
333572	text/plain	http://www.gutenberg.org/ebooks/21096.txt.utf-8	2020-06-10 23:41:51.70033	ebooks/21096
203635	application/epub+zip	http://www.gutenberg.org/ebooks/21096.epub.noimages	2020-06-10 23:41:53.11061	ebooks/21096
203635	application/epub+zip	http://www.gutenberg.org/ebooks/21096.epub.images	2020-06-10 23:41:52.483345	ebooks/21096
19076	image/jpeg	http://www.gutenberg.org/cache/epub/21096/pg21096.cover.medium.jpg	2020-06-10 23:41:55.454584	ebooks/21096
791687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21096.kindle.noimages	2020-06-10 23:41:55.149608	ebooks/21096
135879	application/zip	http://www.gutenberg.org/files/21096/21096.zip	2007-04-16 05:55:00	ebooks/21096
173223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21097/21097.txt	2007-04-16 06:02:46	ebooks/21097
128565	application/epub+zip	http://www.gutenberg.org/ebooks/21097.epub.noimages	2020-06-10 23:41:57.01057	ebooks/21097
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/21097.rdf	2020-06-11 01:17:08.031004	ebooks/21097
68020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21097/21097.zip	2007-04-16 06:02:48	ebooks/21097
173195	text/plain	http://www.gutenberg.org/ebooks/21097.txt.utf-8	2020-06-10 23:41:55.796597	ebooks/21097
128565	application/epub+zip	http://www.gutenberg.org/ebooks/21097.epub.images	2020-06-10 23:41:56.447579	ebooks/21097
496837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21097.kindle.noimages	2020-06-10 23:41:58.341559	ebooks/21097
19029	image/jpeg	http://www.gutenberg.org/cache/epub/21097/pg21097.cover.medium.jpg	2020-06-10 23:41:58.643553	ebooks/21097
67669	application/zip	http://www.gutenberg.org/files/21097/21097-h.zip	2007-04-16 06:02:48	ebooks/21097
186129	text/html	http://www.gutenberg.org/files/21097/21097-h/21097-h.htm	2007-04-16 06:02:48	ebooks/21097
496845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21097.kindle.images	2020-06-10 23:41:57.676553	ebooks/21097
4854	image/jpeg	http://www.gutenberg.org/cache/epub/21097/pg21097.cover.small.jpg	2020-06-10 23:41:58.487543	ebooks/21097
218558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21098/21098.zip	2007-04-16 06:10:54	ebooks/21098
5132	image/jpeg	http://www.gutenberg.org/cache/epub/21098/pg21098.cover.small.jpg	2020-06-10 23:42:03.515477	ebooks/21098
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/21098.rdf	2020-06-11 01:17:08.055998	ebooks/21098
288109	application/epub+zip	http://www.gutenberg.org/ebooks/21098.epub.noimages	2020-06-10 23:42:00.504546	ebooks/21098
567262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21098/21098.txt	2007-04-16 06:10:54	ebooks/21098
17411	image/jpeg	http://www.gutenberg.org/cache/epub/21098/pg21098.cover.medium.jpg	2020-06-10 23:42:03.671479	ebooks/21098
567234	text/plain	http://www.gutenberg.org/ebooks/21098.txt.utf-8	2020-06-10 23:41:58.981539	ebooks/21098
311013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21098/21098-h.zip	2007-04-16 06:10:54	ebooks/21098
608625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21098/21098-h/21098-h.htm	2007-04-16 06:10:54	ebooks/21098
1143273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21098.kindle.noimages	2020-06-10 23:42:03.343482	ebooks/21098
486483	application/epub+zip	http://www.gutenberg.org/ebooks/21098.epub.images	2020-06-10 23:41:59.87355	ebooks/21098
1455591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21098.kindle.images	2020-06-10 23:42:01.920502	ebooks/21098
261434	application/epub+zip	http://www.gutenberg.org/ebooks/21099.epub.images	2020-06-10 23:42:04.839485	ebooks/21099
510313	text/plain	http://www.gutenberg.org/ebooks/21099.txt.utf-8	2020-06-10 23:42:04.023541	ebooks/21099
194184	text/html	http://www.gutenberg.org/files/21099/21099-h.zip	2007-04-16 06:40:42	ebooks/21099
1034534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21099.kindle.images	2020-06-10 23:42:06.693464	ebooks/21099
197137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21099/21099.zip	2007-04-16 06:40:42	ebooks/21099
538668	text/html	http://www.gutenberg.org/files/21099/21099-h/21099-h.htm	2007-04-16 06:40:40	ebooks/21099
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/21099.rdf	2020-06-11 01:17:08.080996	ebooks/21099
261435	application/epub+zip	http://www.gutenberg.org/ebooks/21099.epub.noimages	2020-06-10 23:42:05.435474	ebooks/21099
15495	image/jpeg	http://www.gutenberg.org/cache/epub/21099/pg21099.cover.medium.jpg	2020-06-10 23:42:08.237421	ebooks/21099
510341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21099/21099.txt	2007-04-16 06:40:40	ebooks/21099
1034527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21099.kindle.noimages	2020-06-10 23:42:07.941424	ebooks/21099
4145	image/jpeg	http://www.gutenberg.org/cache/epub/21099/pg21099.cover.small.jpg	2020-06-10 23:42:08.091425	ebooks/21099
234596	text/plain; charset=utf-8	http://www.gutenberg.org/files/211/211-0.txt	2016-09-20 08:23:52	ebooks/211
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/211.rdf	2020-06-11 01:00:15.541279	ebooks/211
108471	application/epub+zip	http://www.gutenberg.org/ebooks/211.epub.noimages	2020-05-31 23:45:22.580025	ebooks/211
447759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/211.kindle.noimages	2020-05-31 23:45:23.624008	ebooks/211
230598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/211/211.txt	2013-05-15 02:53:52	ebooks/211
278111	text/html; charset=utf-8	http://www.gutenberg.org/files/211/211-h/211-h.htm	2016-09-20 08:25:26	ebooks/211
87036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/211/211.zip	2013-05-15 02:55:06	ebooks/211
92238	application/zip	http://www.gutenberg.org/files/211/211-h.zip	2016-09-20 08:25:56	ebooks/211
108472	application/epub+zip	http://www.gutenberg.org/ebooks/211.epub.images	2020-05-31 23:45:22.420012	ebooks/211
3592	image/jpeg	http://www.gutenberg.org/cache/epub/211/pg211.cover.small.jpg	2020-05-31 23:45:23.653001	ebooks/211
87556	application/zip	http://www.gutenberg.org/files/211/211-0.zip	2016-09-20 08:25:56	ebooks/211
12754	image/jpeg	http://www.gutenberg.org/cache/epub/211/pg211.cover.medium.jpg	2020-05-31 23:45:23.679	ebooks/211
447776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/211.kindle.images	2020-05-31 23:45:23.103002	ebooks/211
286500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2110/2110.txt	2008-07-14 11:17:18	ebooks/2110
578058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2110.kindle.noimages	2020-06-01 23:30:51.654098	ebooks/2110
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2110.rdf	2020-06-11 01:01:53.781018	ebooks/2110
16049	image/jpeg	http://www.gutenberg.org/cache/epub/2110/pg2110.cover.medium.jpg	2020-06-01 23:30:51.714101	ebooks/2110
146502	application/epub+zip	http://www.gutenberg.org/ebooks/2110.epub.images	2020-06-01 23:30:50.215128	ebooks/2110
124234	text/html; charset=us-ascii	http://www.gutenberg.org/files/2110/2110-h.zip	2013-04-04 07:16:42	ebooks/2110
119506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2110/2110.zip	2008-07-14 11:17:36	ebooks/2110
578074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2110.kindle.images	2020-06-01 23:30:51.019105	ebooks/2110
3548	image/jpeg	http://www.gutenberg.org/cache/epub/2110/pg2110.cover.small.jpg	2020-06-01 23:30:51.685097	ebooks/2110
146502	application/epub+zip	http://www.gutenberg.org/ebooks/2110.epub.noimages	2020-06-01 23:30:50.389136	ebooks/2110
320128	text/html; charset=us-ascii	http://www.gutenberg.org/files/2110/2110-h/2110-h.htm	2013-04-04 07:15:30	ebooks/2110
286472	text/plain	http://www.gutenberg.org/ebooks/2110.txt.utf-8	2020-06-01 23:30:49.91713	ebooks/2110
53070	application/zip	http://www.gutenberg.org/files/21100/21100-8.zip	2007-04-16 06:45:34	ebooks/21100
445750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21100.kindle.noimages	2020-06-10 23:42:14.991338	ebooks/21100
445760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21100.kindle.images	2020-06-10 23:42:14.229341	ebooks/21100
4879	image/jpeg	http://www.gutenberg.org/cache/epub/21100/pg21100.cover.small.jpg	2020-06-10 23:42:15.139328	ebooks/21100
112490	application/epub+zip	http://www.gutenberg.org/ebooks/21100.epub.noimages	2020-06-10 23:42:13.47336	ebooks/21100
177423	text/html	http://www.gutenberg.org/ebooks/21100.html.images	2020-06-10 23:42:12.263415	ebooks/21100
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/21100.rdf	2020-06-11 01:17:08.107	ebooks/21100
177423	text/html	http://www.gutenberg.org/ebooks/21100.html.noimages	2020-06-10 23:42:12.421379	ebooks/21100
19180	image/jpeg	http://www.gutenberg.org/cache/epub/21100/pg21100.cover.medium.jpg	2020-06-10 23:42:15.281338	ebooks/21100
134901	text/plain	http://www.gutenberg.org/ebooks/21100.txt.utf-8	2020-06-10 23:42:12.035372	ebooks/21100
130696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21100/21100-8.txt	2007-04-16 06:45:30	ebooks/21100
112488	application/epub+zip	http://www.gutenberg.org/ebooks/21100.epub.images	2020-06-10 23:42:13.064366	ebooks/21100
1013264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21101.kindle.noimages	2020-06-10 23:42:19.557477	ebooks/21101
501684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21101/21101.txt	2007-04-16 06:54:52	ebooks/21101
532892	text/html	http://www.gutenberg.org/files/21101/21101-h/21101-h.htm	2007-04-16 06:54:52	ebooks/21101
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/21101.rdf	2020-06-11 01:17:10.405967	ebooks/21101
1013272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21101.kindle.images	2020-06-10 23:42:18.337496	ebooks/21101
263380	application/epub+zip	http://www.gutenberg.org/ebooks/21101.epub.noimages	2020-06-10 23:42:17.118338	ebooks/21101
263380	application/epub+zip	http://www.gutenberg.org/ebooks/21101.epub.images	2020-06-10 23:42:16.496339	ebooks/21101
3503	image/jpeg	http://www.gutenberg.org/cache/epub/21101/pg21101.cover.small.jpg	2020-06-10 23:42:19.711481	ebooks/21101
501656	text/plain	http://www.gutenberg.org/ebooks/21101.txt.utf-8	2020-06-10 23:42:15.623329	ebooks/21101
13814	image/jpeg	http://www.gutenberg.org/cache/epub/21101/pg21101.cover.medium.jpg	2020-06-10 23:42:19.86247	ebooks/21101
192043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21101/21101.zip	2007-04-16 06:54:52	ebooks/21101
189033	application/zip	http://www.gutenberg.org/files/21101/21101-h.zip	2007-04-16 06:54:52	ebooks/21101
331362	application/zip	http://www.gutenberg.org/files/21102/21102-h.zip	2007-04-16 07:44:44	ebooks/21102
231788	application/epub+zip	http://www.gutenberg.org/ebooks/21102.epub.noimages	2020-06-10 23:42:21.697462	ebooks/21102
4746	image/jpeg	http://www.gutenberg.org/cache/epub/21102/pg21102.cover.small.jpg	2020-06-10 23:42:24.059422	ebooks/21102
1376198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21102.kindle.images	2020-06-10 23:42:22.844434	ebooks/21102
18023	image/jpeg	http://www.gutenberg.org/cache/epub/21102/pg21102.cover.medium.jpg	2020-06-10 23:42:24.210421	ebooks/21102
886364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21102.kindle.noimages	2020-06-10 23:42:23.909418	ebooks/21102
544298	application/epub+zip	http://www.gutenberg.org/ebooks/21102.epub.images	2020-06-10 23:42:21.04147	ebooks/21102
406348	text/plain	http://www.gutenberg.org/ebooks/21102.txt.utf-8	2020-06-10 23:42:20.206466	ebooks/21102
406379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21102/21102-8.txt	2007-04-16 07:44:42	ebooks/21102
406369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21102/21102.txt	2007-04-16 07:44:42	ebooks/21102
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/21102.rdf	2020-06-11 01:17:10.433978	ebooks/21102
159390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21102/21102-8.zip	2007-04-16 07:44:44	ebooks/21102
159368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21102/21102.zip	2007-04-16 07:44:44	ebooks/21102
431960	text/html	http://www.gutenberg.org/files/21102/21102-h/21102-h.htm	2007-04-16 07:44:42	ebooks/21102
16998	image/jpeg	http://www.gutenberg.org/cache/epub/21103/pg21103.cover.medium.jpg	2020-06-10 23:42:28.202378	ebooks/21103
772766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21103.kindle.noimages	2020-06-10 23:42:27.904382	ebooks/21103
1079458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21103.kindle.images	2020-06-10 23:42:26.923381	ebooks/21103
357430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21103/21103.txt	2007-04-16 07:57:20	ebooks/21103
216825	application/zip	http://www.gutenberg.org/files/21103/21103-h.zip	2007-04-16 07:57:20	ebooks/21103
193502	application/epub+zip	http://www.gutenberg.org/ebooks/21103.epub.noimages	2020-06-10 23:42:25.902414	ebooks/21103
384724	text/html	http://www.gutenberg.org/files/21103/21103-h/21103-h.htm	2007-04-16 07:57:20	ebooks/21103
357402	text/plain	http://www.gutenberg.org/ebooks/21103.txt.utf-8	2020-06-10 23:42:24.552434	ebooks/21103
135395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21103/21103.zip	2007-04-16 07:57:20	ebooks/21103
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/21103.rdf	2020-06-11 01:17:10.457977	ebooks/21103
384302	application/epub+zip	http://www.gutenberg.org/ebooks/21103.epub.images	2020-06-10 23:42:25.319417	ebooks/21103
4456	image/jpeg	http://www.gutenberg.org/cache/epub/21103/pg21103.cover.small.jpg	2020-06-10 23:42:28.054374	ebooks/21103
235450	application/epub+zip	http://www.gutenberg.org/ebooks/21104.epub.noimages	2020-06-10 23:42:29.905353	ebooks/21104
443363	text/plain	http://www.gutenberg.org/ebooks/21104.txt.utf-8	2020-06-10 23:42:28.544389	ebooks/21104
443391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21104/21104.txt	2007-04-16 08:32:10	ebooks/21104
172091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21104/21104.zip	2007-04-16 08:32:12	ebooks/21104
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/21104.rdf	2020-06-11 01:17:10.48497	ebooks/21104
235450	application/epub+zip	http://www.gutenberg.org/ebooks/21104.epub.images	2020-06-10 23:42:29.316352	ebooks/21104
4302	image/jpeg	http://www.gutenberg.org/cache/epub/21104/pg21104.cover.small.jpg	2020-06-10 23:42:32.310614	ebooks/21104
170285	text/html	http://www.gutenberg.org/files/21104/21104-h.zip	2007-04-16 08:32:12	ebooks/21104
479946	text/html	http://www.gutenberg.org/files/21104/21104-h/21104-h.htm	2007-04-16 08:32:10	ebooks/21104
927346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21104.kindle.noimages	2020-06-10 23:42:32.16268	ebooks/21104
16244	image/jpeg	http://www.gutenberg.org/cache/epub/21104/pg21104.cover.medium.jpg	2020-06-10 23:42:32.456615	ebooks/21104
927358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21104.kindle.images	2020-06-10 23:42:31.030337	ebooks/21104
137407	application/epub+zip	http://www.gutenberg.org/ebooks/21105.epub.noimages	2020-06-10 23:42:33.979603	ebooks/21105
225487	text/plain	http://www.gutenberg.org/ebooks/21105.txt.utf-8	2020-06-10 23:42:32.795608	ebooks/21105
10887	image/jpeg	http://www.gutenberg.org/cache/epub/21105/pg21105.cover.medium.jpg	2020-06-10 23:42:35.866569	ebooks/21105
1056922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21105.kindle.images	2020-06-10 23:42:34.802576	ebooks/21105
532611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21105.kindle.noimages	2020-06-10 23:42:35.573565	ebooks/21105
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/21105.rdf	2020-06-11 01:17:10.509965	ebooks/21105
466186	application/epub+zip	http://www.gutenberg.org/ebooks/21105.epub.images	2020-06-10 23:42:33.459638	ebooks/21105
254857	text/html	http://www.gutenberg.org/files/21105/21105-h.zip	2007-04-16 08:38:20	ebooks/21105
225515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21105/21105.txt	2007-04-16 08:38:20	ebooks/21105
87307	application/zip	http://www.gutenberg.org/files/21105/21105.zip	2007-04-16 08:38:20	ebooks/21105
244156	text/html	http://www.gutenberg.org/files/21105/21105-h/21105-h.htm	2007-04-16 08:38:20	ebooks/21105
2643	image/jpeg	http://www.gutenberg.org/cache/epub/21105/pg21105.cover.small.jpg	2020-06-10 23:42:35.721571	ebooks/21105
195491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21106/21106.zip	2007-04-16 08:53:00	ebooks/21106
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/21106.rdf	2020-06-11 01:17:10.532964	ebooks/21106
4446	image/jpeg	http://www.gutenberg.org/cache/epub/21106/pg21106.cover.small.jpg	2020-06-10 23:42:40.555502	ebooks/21106
543859	application/epub+zip	http://www.gutenberg.org/ebooks/21106.epub.images	2020-06-10 23:42:37.113597	ebooks/21106
1065509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21106.kindle.noimages	2020-06-10 23:42:40.395508	ebooks/21106
265377	application/epub+zip	http://www.gutenberg.org/ebooks/21106.epub.noimages	2020-06-10 23:42:37.727563	ebooks/21106
1509603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21106.kindle.images	2020-06-10 23:42:39.078523	ebooks/21106
17224	image/jpeg	http://www.gutenberg.org/cache/epub/21106/pg21106.cover.medium.jpg	2020-06-10 23:42:40.7115	ebooks/21106
404526	application/zip	http://www.gutenberg.org/files/21106/21106-h.zip	2007-04-16 08:53:00	ebooks/21106
507097	text/plain	http://www.gutenberg.org/ebooks/21106.txt.utf-8	2020-06-10 23:42:36.204561	ebooks/21106
507125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21106/21106.txt	2007-04-16 08:53:00	ebooks/21106
565144	text/html	http://www.gutenberg.org/files/21106/21106-h/21106-h.htm	2007-04-16 08:53:00	ebooks/21106
501953	text/html	http://www.gutenberg.org/files/21107/21107-h/21107-h.htm	2007-04-16 08:59:08	ebooks/21107
15124	application/rdf+xml	http://www.gutenberg.org/ebooks/21107.rdf	2020-06-11 01:17:10.558968	ebooks/21107
4840	image/jpeg	http://www.gutenberg.org/cache/epub/21107/pg21107.cover.small.jpg	2020-06-10 23:42:45.068454	ebooks/21107
466874	text/plain	http://www.gutenberg.org/ebooks/21107.txt.utf-8	2020-06-10 23:42:41.07054	ebooks/21107
985073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21107.kindle.noimages	2020-06-10 23:42:44.914491	ebooks/21107
985187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21107.kindle.images	2020-06-10 23:42:43.718484	ebooks/21107
178789	text/html	http://www.gutenberg.org/files/21107/21107-h.zip	2007-04-16 08:59:08	ebooks/21107
18467	image/jpeg	http://www.gutenberg.org/cache/epub/21107/pg21107.cover.medium.jpg	2020-06-10 23:42:45.220448	ebooks/21107
466902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21107/21107.txt	2007-04-16 08:59:08	ebooks/21107
251801	application/epub+zip	http://www.gutenberg.org/ebooks/21107.epub.noimages	2020-06-10 23:42:42.519496	ebooks/21107
251803	application/epub+zip	http://www.gutenberg.org/ebooks/21107.epub.images	2020-06-10 23:42:41.893504	ebooks/21107
180873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21107/21107.zip	2007-04-16 08:59:08	ebooks/21107
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/21108.rdf	2020-06-11 01:17:10.585966	ebooks/21108
706480	text/plain	http://www.gutenberg.org/ebooks/21108.txt.utf-8	2020-06-10 23:42:45.577456	ebooks/21108
760878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21108/21108-h/21108-h.htm	2007-04-16 09:05:44	ebooks/21108
568019	application/epub+zip	http://www.gutenberg.org/ebooks/21108.epub.images	2020-06-10 23:42:46.557444	ebooks/21108
706508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21108/21108.txt	2007-04-16 09:05:44	ebooks/21108
270409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21108/21108.zip	2007-04-16 09:05:46	ebooks/21108
4535	image/jpeg	http://www.gutenberg.org/cache/epub/21108/pg21108.cover.small.jpg	2020-06-10 23:42:50.664383	ebooks/21108
382749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21108/21108-h.zip	2007-04-16 09:05:46	ebooks/21108
339204	application/epub+zip	http://www.gutenberg.org/ebooks/21108.epub.noimages	2020-06-10 23:42:47.222433	ebooks/21108
1363164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21108.kindle.noimages	2020-06-10 23:42:50.507379	ebooks/21108
1729579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21108.kindle.images	2020-06-10 23:42:48.878407	ebooks/21108
17108	image/jpeg	http://www.gutenberg.org/cache/epub/21108/pg21108.cover.medium.jpg	2020-06-10 23:42:50.817377	ebooks/21108
12827	image/jpeg	http://www.gutenberg.org/cache/epub/21109/pg21109.cover.medium.jpg	2020-06-10 23:42:55.341322	ebooks/21109
1631774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21109.kindle.images	2020-06-10 23:42:53.912331	ebooks/21109
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/21109.rdf	2020-06-11 01:17:10.609963	ebooks/21109
423549	application/zip	http://www.gutenberg.org/files/21109/21109-h.zip	2007-04-16 09:52:40	ebooks/21109
889517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21109.kindle.noimages	2020-06-10 23:42:55.033325	ebooks/21109
708994	application/epub+zip	http://www.gutenberg.org/ebooks/21109.epub.images	2020-06-10 23:42:52.069384	ebooks/21109
400029	text/plain	http://www.gutenberg.org/ebooks/21109.txt.utf-8	2020-06-10 23:42:51.172366	ebooks/21109
157409	application/zip	http://www.gutenberg.org/files/21109/21109.zip	2007-04-16 09:52:40	ebooks/21109
3346	image/jpeg	http://www.gutenberg.org/cache/epub/21109/pg21109.cover.small.jpg	2020-06-10 23:42:55.189316	ebooks/21109
400057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21109/21109.txt	2007-04-16 09:52:38	ebooks/21109
446764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21109/21109-h/21109-h.htm	2007-04-16 09:52:38	ebooks/21109
232961	application/epub+zip	http://www.gutenberg.org/ebooks/21109.epub.noimages	2020-06-10 23:42:52.674352	ebooks/21109
165409	application/epub+zip	http://www.gutenberg.org/ebooks/2111.epub.noimages	2020-06-01 23:30:52.357102	ebooks/2111
652809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2111.kindle.images	2020-06-01 23:30:53.055075	ebooks/2111
652793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2111.kindle.noimages	2020-06-01 23:30:53.756064	ebooks/2111
16008	image/jpeg	http://www.gutenberg.org/cache/epub/2111/pg2111.cover.medium.jpg	2020-06-01 23:30:53.818071	ebooks/2111
320853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2111/2111.txt	2008-07-14 11:16:24	ebooks/2111
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2111.rdf	2020-06-11 01:01:53.805018	ebooks/2111
165409	application/epub+zip	http://www.gutenberg.org/ebooks/2111.epub.images	2020-06-01 23:30:52.168115	ebooks/2111
139600	application/zip	http://www.gutenberg.org/files/2111/2111-h.zip	2013-04-04 07:18:00	ebooks/2111
320825	text/plain	http://www.gutenberg.org/ebooks/2111.txt.utf-8	2020-06-01 23:30:51.838108	ebooks/2111
3542	image/jpeg	http://www.gutenberg.org/cache/epub/2111/pg2111.cover.small.jpg	2020-06-01 23:30:53.788067	ebooks/2111
134356	application/zip	http://www.gutenberg.org/files/2111/2111.zip	2008-07-14 11:16:40	ebooks/2111
362615	text/html; charset=us-ascii	http://www.gutenberg.org/files/2111/2111-h/2111-h.htm	2013-04-04 07:17:30	ebooks/2111
277779	application/epub+zip	http://www.gutenberg.org/ebooks/21110.epub.noimages	2020-06-10 23:42:57.163498	ebooks/21110
13296	image/jpeg	http://www.gutenberg.org/cache/epub/21110/pg21110.cover.medium.jpg	2020-06-10 23:43:00.266462	ebooks/21110
601986	application/epub+zip	http://www.gutenberg.org/ebooks/21110.epub.images	2020-06-10 23:42:56.567338	ebooks/21110
1089327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21110.kindle.noimages	2020-06-10 23:42:59.957456	ebooks/21110
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/21110.rdf	2020-06-11 01:17:10.634963	ebooks/21110
543130	text/plain	http://www.gutenberg.org/ebooks/21110.txt.utf-8	2020-06-10 23:42:55.692345	ebooks/21110
1597006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21110.kindle.images	2020-06-10 23:42:58.597473	ebooks/21110
579490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21110/21110-h/21110-h.htm	2014-01-02 07:53:16	ebooks/21110
3815	image/jpeg	http://www.gutenberg.org/cache/epub/21110/pg21110.cover.small.jpg	2020-06-10 23:43:00.112457	ebooks/21110
393795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21110/21110-h.zip	2014-01-02 07:54:32	ebooks/21110
215078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21110/21110.zip	2014-01-02 07:54:32	ebooks/21110
543158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21110/21110.txt	2014-01-02 07:51:26	ebooks/21110
22598	image/jpeg	http://www.gutenberg.org/cache/epub/21111/pg21111.cover.medium.jpg	2020-06-10 23:43:09.164383	ebooks/21111
4840402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21111.kindle.images	2020-06-10 23:43:08.006352	ebooks/21111
375100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21111/21111-h/21111-h.htm	2007-04-16 11:01:34	ebooks/21111
107728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21111/21111.zip	2007-04-16 11:01:40	ebooks/21111
2516260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21111/21111-h.zip	2007-04-16 11:01:40	ebooks/21111
276903	text/plain	http://www.gutenberg.org/ebooks/21111.txt.utf-8	2020-06-10 23:43:00.616456	ebooks/21111
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/21111.rdf	2020-06-11 01:17:10.660967	ebooks/21111
3426	image/jpeg	http://www.gutenberg.org/cache/epub/21111/pg21111.cover.small.jpg	2020-06-10 23:43:09.111344	ebooks/21111
276916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21111/21111.txt	2007-04-16 11:01:34	ebooks/21111
2602469	application/epub+zip	http://www.gutenberg.org/ebooks/21111.epub.images	2020-06-10 23:43:03.060442	ebooks/21111
684209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21111.kindle.noimages	2020-06-10 23:43:09.054339	ebooks/21111
107789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21111/21111-8.zip	2007-04-16 11:01:40	ebooks/21111
276888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21111/21111-8.txt	2007-04-16 11:01:34	ebooks/21111
187753	application/epub+zip	http://www.gutenberg.org/ebooks/21111.epub.noimages	2020-06-10 23:43:04.136408	ebooks/21111
368067	application/epub+zip	http://www.gutenberg.org/ebooks/21112.epub.noimages	2020-06-10 23:43:12.796606	ebooks/21112
617267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21112/21112.txt	2007-04-16 11:10:00	ebooks/21112
285432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21112/21112-h.zip	2007-04-16 11:10:00	ebooks/21112
236597	application/zip	http://www.gutenberg.org/files/21112/21112.zip	2007-04-16 11:10:00	ebooks/21112
381180	application/epub+zip	http://www.gutenberg.org/ebooks/21112.epub.images	2020-06-10 23:43:10.892334	ebooks/21112
616810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21112/21112-8.txt	2007-04-16 11:10:00	ebooks/21112
1522626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21112.kindle.images	2020-06-10 23:43:15.276557	ebooks/21112
946737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21112/21112-h/21112-h.htm	2007-04-16 11:10:00	ebooks/21112
6189	image/jpeg	http://www.gutenberg.org/cache/epub/21112/pg21112.cover.small.jpg	2020-06-10 23:43:17.578533	ebooks/21112
237357	application/zip	http://www.gutenberg.org/files/21112/21112-8.zip	2007-04-16 11:10:00	ebooks/21112
1428169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21112.kindle.noimages	2020-06-10 23:43:17.298533	ebooks/21112
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/21112.rdf	2020-06-11 01:17:10.687967	ebooks/21112
34796	image/jpeg	http://www.gutenberg.org/cache/epub/21112/pg21112.cover.medium.jpg	2020-06-10 23:43:17.845559	ebooks/21112
618575	text/plain	http://www.gutenberg.org/ebooks/21112.txt.utf-8	2020-06-10 23:43:09.39235	ebooks/21112
442186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21113.kindle.noimages	2020-06-10 23:43:20.643495	ebooks/21113
948023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21113.kindle.images	2020-06-10 23:43:19.9965	ebooks/21113
59660	application/zip	http://www.gutenberg.org/files/21113/21113.zip	2007-04-16 11:48:14	ebooks/21113
279246	application/zip	http://www.gutenberg.org/files/21113/21113-h.zip	2007-04-16 11:48:14	ebooks/21113
5512	image/jpeg	http://www.gutenberg.org/cache/epub/21113/pg21113.cover.small.jpg	2020-06-10 23:43:20.790499	ebooks/21113
168590	text/html; charset=utf-8	http://www.gutenberg.org/files/21113/21113-h/21113-h.htm	2007-04-16 11:48:12	ebooks/21113
108298	application/epub+zip	http://www.gutenberg.org/ebooks/21113.epub.noimages	2020-06-10 23:43:19.294514	ebooks/21113
154201	text/plain	http://www.gutenberg.org/ebooks/21113.txt.utf-8	2020-06-10 23:43:18.415518	ebooks/21113
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/21113.rdf	2020-06-11 01:17:10.710963	ebooks/21113
340110	application/epub+zip	http://www.gutenberg.org/ebooks/21113.epub.images	2020-06-10 23:43:18.906524	ebooks/21113
154229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21113/21113.txt	2007-04-16 11:48:12	ebooks/21113
19578	image/jpeg	http://www.gutenberg.org/cache/epub/21113/pg21113.cover.medium.jpg	2020-06-10 23:43:20.935484	ebooks/21113
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/21114.rdf	2020-06-11 01:17:10.73597	ebooks/21114
15405	image/jpeg	http://www.gutenberg.org/cache/epub/21114/pg21114.cover.medium.jpg	2020-06-10 23:43:27.16841	ebooks/21114
553192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21114/21114-h.zip	2007-04-16 15:33:56	ebooks/21114
2055938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21114.kindle.images	2020-06-10 23:43:25.062431	ebooks/21114
418862	text/plain	http://www.gutenberg.org/ebooks/21114.txt.utf-8	2020-06-10 23:43:21.263514	ebooks/21114
418803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21114/21114.txt	2007-04-16 15:33:56	ebooks/21114
964946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21114.kindle.noimages	2020-06-10 23:43:26.655416	ebooks/21114
502319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21114/21114-h/21114-h.htm	2007-04-16 15:33:56	ebooks/21114
162722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21114/21114-8.zip	2007-04-16 15:33:56	ebooks/21114
931762	application/epub+zip	http://www.gutenberg.org/ebooks/21114.epub.images	2020-06-10 23:43:22.53547	ebooks/21114
232514	application/epub+zip	http://www.gutenberg.org/ebooks/21114.epub.noimages	2020-06-10 23:43:23.335479	ebooks/21114
418806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21114/21114-8.txt	2007-04-16 15:33:56	ebooks/21114
4556	image/jpeg	http://www.gutenberg.org/cache/epub/21114/pg21114.cover.small.jpg	2020-06-10 23:43:26.916419	ebooks/21114
162581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21114/21114.zip	2007-04-16 15:33:56	ebooks/21114
53718	text/plain; charset=utf-8	http://www.gutenberg.org/files/21115/21115-0.zip	2007-04-17 04:58:18	ebooks/21115
3513	image/jpeg	http://www.gutenberg.org/cache/epub/21115/pg21115.cover.small.jpg	2020-06-10 23:43:30.045374	ebooks/21115
59485	text/html; charset=utf-8	http://www.gutenberg.org/files/21115/21115-h.zip	2007-04-17 04:58:18	ebooks/21115
133370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21115/21115-8.txt	2007-04-17 04:58:04	ebooks/21115
402940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21115.kindle.images	2020-06-10 23:43:29.262387	ebooks/21115
13619	image/jpeg	http://www.gutenberg.org/cache/epub/21115/pg21115.cover.medium.jpg	2020-06-10 23:43:30.190373	ebooks/21115
148113	text/html; charset=utf-8	http://www.gutenberg.org/files/21115/21115-h/21115-h.htm	2007-04-17 04:57:10	ebooks/21115
396002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21115.kindle.noimages	2020-06-10 23:43:29.899376	ebooks/21115
135748	text/plain; charset=utf-8	http://www.gutenberg.org/files/21115/21115-0.txt	2007-04-17 04:57:06	ebooks/21115
105146	application/epub+zip	http://www.gutenberg.org/ebooks/21115.epub.noimages	2020-06-10 23:43:28.653415	ebooks/21115
53387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21115/21115-8.zip	2007-04-17 04:58:18	ebooks/21115
108228	application/epub+zip	http://www.gutenberg.org/ebooks/21115.epub.images	2020-06-10 23:43:28.194413	ebooks/21115
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/21115.rdf	2020-06-11 01:17:10.760968	ebooks/21115
410661	text/plain	http://www.gutenberg.org/ebooks/21116.txt.utf-8	2020-06-10 23:43:30.523419	ebooks/21116
158025	application/zip	http://www.gutenberg.org/files/21116/21116.zip	2007-04-16 13:43:02	ebooks/21116
906948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21116.kindle.noimages	2020-06-10 23:43:34.404317	ebooks/21116
232476	application/epub+zip	http://www.gutenberg.org/ebooks/21116.epub.noimages	2020-06-10 23:43:31.92136	ebooks/21116
3971	image/jpeg	http://www.gutenberg.org/cache/epub/21116/pg21116.cover.small.jpg	2020-06-10 23:43:34.56231	ebooks/21116
853110	application/epub+zip	http://www.gutenberg.org/ebooks/21116.epub.images	2020-06-10 23:43:31.364371	ebooks/21116
584134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21116/21116-h.zip	2007-04-16 13:50:40	ebooks/21116
410654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21116/21116-8.txt	2007-04-16 13:43:02	ebooks/21116
158086	application/zip	http://www.gutenberg.org/files/21116/21116-8.zip	2007-04-16 13:43:02	ebooks/21116
1900634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21116.kindle.images	2020-06-10 23:43:33.230336	ebooks/21116
410661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21116/21116.txt	2007-04-16 13:43:02	ebooks/21116
16698	image/jpeg	http://www.gutenberg.org/cache/epub/21116/pg21116.cover.medium.jpg	2020-06-10 23:43:34.716321	ebooks/21116
452127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21116/21116-h/21116-h.htm	2007-04-16 13:50:23	ebooks/21116
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/21116.rdf	2020-06-11 01:17:10.788973	ebooks/21116
12413	image/jpeg	http://www.gutenberg.org/cache/epub/21117/pg21117.cover.medium.jpg	2020-06-10 23:43:38.877461	ebooks/21117
281598	application/epub+zip	http://www.gutenberg.org/ebooks/21117.epub.images	2020-06-10 23:43:35.817513	ebooks/21117
3597	image/jpeg	http://www.gutenberg.org/cache/epub/21117/pg21117.cover.small.jpg	2020-06-10 23:43:38.727469	ebooks/21117
433129	text/html	http://www.gutenberg.org/files/21117/21117-h/21117-h.htm	2007-04-17 06:00:06	ebooks/21117
944226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21117.kindle.images	2020-06-10 23:43:37.477473	ebooks/21117
839689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21117.kindle.noimages	2020-06-10 23:43:38.571469	ebooks/21117
193698	text/html	http://www.gutenberg.org/files/21117/21117-h.zip	2007-04-17 06:00:06	ebooks/21117
157707	application/zip	http://www.gutenberg.org/files/21117/21117.zip	2007-04-17 06:00:06	ebooks/21117
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/21117.rdf	2020-06-11 01:17:10.813961	ebooks/21117
402678	text/plain	http://www.gutenberg.org/ebooks/21117.txt.utf-8	2020-06-10 23:43:35.071344	ebooks/21117
402706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21117/21117.txt	2007-04-17 06:00:06	ebooks/21117
214557	application/epub+zip	http://www.gutenberg.org/ebooks/21117.epub.noimages	2020-06-10 23:43:36.381514	ebooks/21117
147998	application/zip	http://www.gutenberg.org/files/21118/21118.zip	2007-04-17 06:12:00	ebooks/21118
275814	application/zip	http://www.gutenberg.org/files/21118/21118-h.zip	2007-04-17 06:12:00	ebooks/21118
3363	image/jpeg	http://www.gutenberg.org/cache/epub/21118/pg21118.cover.small.jpg	2020-06-10 23:43:42.92242	ebooks/21118
408207	text/html	http://www.gutenberg.org/files/21118/21118-h/21118-h.htm	2007-04-17 06:12:00	ebooks/21118
13431	image/jpeg	http://www.gutenberg.org/cache/epub/21118/pg21118.cover.medium.jpg	2020-06-10 23:43:43.072405	ebooks/21118
212263	application/epub+zip	http://www.gutenberg.org/ebooks/21118.epub.noimages	2020-06-10 23:43:40.638474	ebooks/21118
379762	text/plain	http://www.gutenberg.org/ebooks/21118.txt.utf-8	2020-06-10 23:43:39.218518	ebooks/21118
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/21118.rdf	2020-06-11 01:17:10.837965	ebooks/21118
442265	application/epub+zip	http://www.gutenberg.org/ebooks/21118.epub.images	2020-06-10 23:43:39.992443	ebooks/21118
823839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21118.kindle.noimages	2020-06-10 23:43:42.770407	ebooks/21118
1184341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21118.kindle.images	2020-06-10 23:43:41.723461	ebooks/21118
379790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21118/21118.txt	2007-04-17 06:12:00	ebooks/21118
980637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21119.kindle.noimages	2020-06-10 23:43:47.306348	ebooks/21119
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/21119.rdf	2020-06-11 01:17:10.862992	ebooks/21119
249853	application/epub+zip	http://www.gutenberg.org/ebooks/21119.epub.noimages	2020-06-10 23:43:44.865397	ebooks/21119
473393	text/plain	http://www.gutenberg.org/ebooks/21119.txt.utf-8	2020-06-10 23:43:43.419401	ebooks/21119
16981	image/jpeg	http://www.gutenberg.org/cache/epub/21119/pg21119.cover.medium.jpg	2020-06-10 23:43:47.609343	ebooks/21119
248956	application/zip	http://www.gutenberg.org/files/21119/21119-h.zip	2007-04-17 07:58:00	ebooks/21119
1338516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21119.kindle.images	2020-06-10 23:43:46.117364	ebooks/21119
473421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21119/21119.txt	2007-04-17 07:58:00	ebooks/21119
4396	image/jpeg	http://www.gutenberg.org/cache/epub/21119/pg21119.cover.small.jpg	2020-06-10 23:43:47.458348	ebooks/21119
184746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21119/21119.zip	2007-04-17 07:58:00	ebooks/21119
507091	text/html	http://www.gutenberg.org/files/21119/21119-h/21119-h.htm	2007-04-17 07:58:00	ebooks/21119
388275	application/epub+zip	http://www.gutenberg.org/ebooks/21119.epub.images	2020-06-10 23:43:44.255408	ebooks/21119
16027	image/jpeg	http://www.gutenberg.org/cache/epub/2112/pg2112.cover.medium.jpg	2020-06-01 23:30:56.502039	ebooks/2112
200894	text/html; charset=us-ascii	http://www.gutenberg.org/files/2112/2112-h.zip	2013-04-04 07:19:32	ebooks/2112
228381	application/epub+zip	http://www.gutenberg.org/ebooks/2112.epub.noimages	2020-06-01 23:30:54.552075	ebooks/2112
896489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2112.kindle.noimages	2020-06-01 23:30:56.437043	ebooks/2112
464974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2112/2112.txt	2008-07-14 11:15:14	ebooks/2112
228381	application/epub+zip	http://www.gutenberg.org/ebooks/2112.epub.images	2020-06-01 23:30:54.342058	ebooks/2112
464946	text/plain	http://www.gutenberg.org/ebooks/2112.txt.utf-8	2020-06-01 23:30:53.950104	ebooks/2112
193148	application/zip	http://www.gutenberg.org/files/2112/2112.zip	2008-07-14 11:15:46	ebooks/2112
3555	image/jpeg	http://www.gutenberg.org/cache/epub/2112/pg2112.cover.small.jpg	2020-06-01 23:30:56.471032	ebooks/2112
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2112.rdf	2020-06-11 01:01:53.829024	ebooks/2112
896505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2112.kindle.images	2020-06-01 23:30:55.481057	ebooks/2112
523427	text/html; charset=us-ascii	http://www.gutenberg.org/files/2112/2112-h/2112-h.htm	2013-04-04 07:18:52	ebooks/2112
624380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21120/21120-h/21120-h.htm	2007-04-17 08:07:54	ebooks/21120
19898	image/jpeg	http://www.gutenberg.org/cache/epub/21120/pg21120.cover.medium.jpg	2020-06-10 23:43:52.671576	ebooks/21120
1555751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21120.kindle.images	2020-06-10 23:43:50.932608	ebooks/21120
289971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21120/21120-h.zip	2007-04-17 08:07:54	ebooks/21120
4896	image/jpeg	http://www.gutenberg.org/cache/epub/21120/pg21120.cover.small.jpg	2020-06-10 23:43:52.515578	ebooks/21120
1192158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21120.kindle.noimages	2020-06-10 23:43:52.355586	ebooks/21120
293298	application/epub+zip	http://www.gutenberg.org/ebooks/21120.epub.noimages	2020-06-10 23:43:49.465349	ebooks/21120
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/21120.rdf	2020-06-11 01:17:10.887959	ebooks/21120
587710	text/plain	http://www.gutenberg.org/ebooks/21120.txt.utf-8	2020-06-10 23:43:47.955395	ebooks/21120
433730	application/epub+zip	http://www.gutenberg.org/ebooks/21120.epub.images	2020-06-10 23:43:48.840347	ebooks/21120
587738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21120/21120.txt	2007-04-17 08:07:54	ebooks/21120
226375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21120/21120.zip	2007-04-17 08:07:54	ebooks/21120
12803	image/jpeg	http://www.gutenberg.org/cache/epub/21121/pg21121.cover.medium.jpg	2020-06-10 23:43:57.531517	ebooks/21121
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/21121.rdf	2020-06-11 01:17:10.910959	ebooks/21121
463468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21121/21121.txt	2007-04-17 08:16:52	ebooks/21121
463440	text/plain	http://www.gutenberg.org/ebooks/21121.txt.utf-8	2020-06-10 23:43:53.028574	ebooks/21121
949980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21121.kindle.noimages	2020-06-10 23:43:57.230558	ebooks/21121
243460	application/epub+zip	http://www.gutenberg.org/ebooks/21121.epub.noimages	2020-06-10 23:43:54.624561	ebooks/21121
825826	text/html	http://www.gutenberg.org/files/21121/21121-h.zip	2007-04-17 08:16:54	ebooks/21121
3373	image/jpeg	http://www.gutenberg.org/cache/epub/21121/pg21121.cover.small.jpg	2020-06-10 23:43:57.382515	ebooks/21121
491614	text/html	http://www.gutenberg.org/files/21121/21121-h/21121-h.htm	2007-04-17 08:16:52	ebooks/21121
1042450	application/epub+zip	http://www.gutenberg.org/ebooks/21121.epub.images	2020-06-10 23:43:53.922572	ebooks/21121
179976	application/zip	http://www.gutenberg.org/files/21121/21121.zip	2007-04-17 08:16:54	ebooks/21121
2617957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21121.kindle.images	2020-06-10 23:43:56.047534	ebooks/21121
1040032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21122.kindle.noimages	2020-06-10 23:44:02.142458	ebooks/21122
2567016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21122.kindle.images	2020-06-10 23:44:00.877492	ebooks/21122
508923	text/plain	http://www.gutenberg.org/ebooks/21122.txt.utf-8	2020-06-10 23:43:57.871549	ebooks/21122
195801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21122/21122.zip	2007-04-17 08:54:18	ebooks/21122
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/21122.rdf	2020-06-11 01:17:10.934959	ebooks/21122
16468	image/jpeg	http://www.gutenberg.org/cache/epub/21122/pg21122.cover.medium.jpg	2020-06-10 23:44:02.447451	ebooks/21122
540070	text/html	http://www.gutenberg.org/files/21122/21122-h/21122-h.htm	2007-04-17 08:54:16	ebooks/21122
4288	image/jpeg	http://www.gutenberg.org/cache/epub/21122/pg21122.cover.small.jpg	2020-06-10 23:44:02.295458	ebooks/21122
1045714	application/epub+zip	http://www.gutenberg.org/ebooks/21122.epub.images	2020-06-10 23:43:58.787519	ebooks/21122
508951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21122/21122.txt	2007-04-17 08:54:16	ebooks/21122
261220	application/epub+zip	http://www.gutenberg.org/ebooks/21122.epub.noimages	2020-06-10 23:43:59.406493	ebooks/21122
638135	application/zip	http://www.gutenberg.org/files/21122/21122-h.zip	2007-04-17 08:54:18	ebooks/21122
25943	image/jpeg	http://www.gutenberg.org/cache/epub/21123/pg21123.cover.medium.jpg	2020-06-10 23:44:06.188407	ebooks/21123
180017	application/epub+zip	http://www.gutenberg.org/ebooks/21123.epub.noimages	2020-06-10 23:44:03.99544	ebooks/21123
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/21123.rdf	2020-06-11 01:17:10.960961	ebooks/21123
199998	application/epub+zip	http://www.gutenberg.org/ebooks/21123.epub.images	2020-06-10 23:44:03.459465	ebooks/21123
711173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21123.kindle.noimages	2020-06-10 23:44:05.88544	ebooks/21123
5592	image/jpeg	http://www.gutenberg.org/cache/epub/21123/pg21123.cover.small.jpg	2020-06-10 23:44:06.037428	ebooks/21123
111410	application/zip	http://www.gutenberg.org/files/21123/21123.zip	2007-04-17 09:26:12	ebooks/21123
296485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21123/21123-8.txt	2007-04-17 09:26:10	ebooks/21123
746290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21123.kindle.images	2020-06-10 23:44:04.92242	ebooks/21123
296468	text/plain	http://www.gutenberg.org/ebooks/21123.txt.utf-8	2020-06-10 23:44:02.79247	ebooks/21123
319215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21123/21123-h/21123-h.htm	2007-04-17 09:26:10	ebooks/21123
137234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21123/21123-h.zip	2007-04-17 09:26:12	ebooks/21123
296484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21123/21123.txt	2007-04-17 09:26:10	ebooks/21123
111452	application/zip	http://www.gutenberg.org/files/21123/21123-8.zip	2007-04-17 09:26:12	ebooks/21123
5050	image/jpeg	http://www.gutenberg.org/cache/epub/21124/pg21124.cover.small.jpg	2020-06-10 23:44:10.113375	ebooks/21124
207734	application/epub+zip	http://www.gutenberg.org/ebooks/21124.epub.images	2020-06-10 23:44:07.254412	ebooks/21124
150055	application/zip	http://www.gutenberg.org/files/21124/21124-doc.zip	2007-04-17 09:45:58	ebooks/21124
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/21124.rdf	2020-06-11 01:17:10.986963	ebooks/21124
370465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21124/21124-8.txt	2007-04-17 09:34:00	ebooks/21124
145831	application/zip	http://www.gutenberg.org/files/21124/21124-h.zip	2007-04-17 09:34:04	ebooks/21124
388661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21124/21124-h/21124-h.htm	2007-04-17 09:34:02	ebooks/21124
825051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21124.kindle.noimages	2020-06-10 23:44:09.959383	ebooks/21124
17101	image/jpeg	http://www.gutenberg.org/cache/epub/21124/pg21124.cover.medium.jpg	2020-06-10 23:44:10.26537	ebooks/21124
143022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21124/21124-8.zip	2007-04-17 09:34:04	ebooks/21124
411045	text/rtf	http://www.gutenberg.org/files/21124/21124-doc.rtf	2007-04-17 09:45:40	ebooks/21124
825054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21124.kindle.images	2020-06-10 23:44:08.878369	ebooks/21124
378445	text/plain	http://www.gutenberg.org/ebooks/21124.txt.utf-8	2020-06-10 23:44:06.535423	ebooks/21124
207735	application/epub+zip	http://www.gutenberg.org/ebooks/21124.epub.noimages	2020-06-10 23:44:07.799402	ebooks/21124
479135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21125.kindle.noimages	2020-06-10 23:44:13.207329	ebooks/21125
4104	image/jpeg	http://www.gutenberg.org/cache/epub/21125/pg21125.cover.small.jpg	2020-06-10 23:44:13.358311	ebooks/21125
14441	image/jpeg	http://www.gutenberg.org/cache/epub/21125/pg21125.cover.medium.jpg	2020-06-10 23:44:13.508314	ebooks/21125
121975	application/epub+zip	http://www.gutenberg.org/ebooks/21125.epub.noimages	2020-06-10 23:44:11.685344	ebooks/21125
62978	application/zip	http://www.gutenberg.org/files/21125/21125.zip	2007-04-17 09:44:45	ebooks/21125
188318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21125/21125-h/21125-h.htm	2007-04-17 09:50:45	ebooks/21125
162140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21125/21125.txt	2007-04-17 09:44:45	ebooks/21125
335435	application/epub+zip	http://www.gutenberg.org/ebooks/21125.epub.images	2020-06-10 23:44:11.231374	ebooks/21125
162141	text/plain	http://www.gutenberg.org/ebooks/21125.txt.utf-8	2020-06-10 23:44:10.611371	ebooks/21125
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/21125.rdf	2020-06-11 01:17:11.010974	ebooks/21125
819607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21125.kindle.images	2020-06-10 23:44:12.461343	ebooks/21125
164763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21125/21125-h.zip	2007-04-17 09:50:53	ebooks/21125
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/21126.rdf	2020-06-11 01:17:11.038959	ebooks/21126
469198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21126.kindle.noimages	2020-06-10 23:44:16.359482	ebooks/21126
157229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21126/21126-h/21126-h.htm	2007-04-17 10:02:38	ebooks/21126
131302	application/epub+zip	http://www.gutenberg.org/ebooks/21126.epub.noimages	2020-06-10 23:44:14.999512	ebooks/21126
145704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21126/21126.txt	2007-04-17 10:02:38	ebooks/21126
170508	application/epub+zip	http://www.gutenberg.org/ebooks/21126.epub.images	2020-06-10 23:44:14.47031	ebooks/21126
23866	image/jpeg	http://www.gutenberg.org/cache/epub/21126/pg21126.cover.medium.jpg	2020-06-10 23:44:16.657485	ebooks/21126
58757	application/zip	http://www.gutenberg.org/files/21126/21126.zip	2007-04-17 10:02:38	ebooks/21126
532784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21126.kindle.images	2020-06-10 23:44:15.698484	ebooks/21126
5323	image/jpeg	http://www.gutenberg.org/cache/epub/21126/pg21126.cover.small.jpg	2020-06-10 23:44:16.510472	ebooks/21126
100888	application/zip	http://www.gutenberg.org/files/21126/21126-h.zip	2007-04-17 10:02:38	ebooks/21126
145711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21126/21126-8.txt	2007-04-17 10:02:38	ebooks/21126
145848	text/plain	http://www.gutenberg.org/ebooks/21126.txt.utf-8	2020-06-10 23:44:13.847308	ebooks/21126
58816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21126/21126-8.zip	2007-04-17 10:02:38	ebooks/21126
25346	image/jpeg	http://www.gutenberg.org/cache/epub/21127/pg21127.cover.medium.jpg	2020-06-10 23:44:19.064448	ebooks/21127
495914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21127.kindle.noimages	2020-06-10 23:44:19.013476	ebooks/21127
145936	application/epub+zip	http://www.gutenberg.org/ebooks/21127.epub.noimages	2020-06-10 23:44:17.660458	ebooks/21127
3998	image/jpeg	http://www.gutenberg.org/cache/epub/21127/pg21127.cover.small.jpg	2020-06-10 23:44:19.039444	ebooks/21127
70171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21127/21127-8.zip	2007-04-17 10:12:58	ebooks/21127
1897055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21127.kindle.images	2020-06-10 23:44:18.431451	ebooks/21127
217984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21127/21127-h/21127-h.htm	2007-04-17 10:17:32	ebooks/21127
979352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21127/21127-h.zip	2007-04-17 10:17:54	ebooks/21127
185537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21127/21127.txt	2007-04-17 10:12:58	ebooks/21127
1109101	application/epub+zip	http://www.gutenberg.org/ebooks/21127.epub.images	2020-06-10 23:44:17.437464	ebooks/21127
185529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21127/21127-8.txt	2007-04-17 10:12:58	ebooks/21127
15787	application/rdf+xml	http://www.gutenberg.org/ebooks/21127.rdf	2020-06-11 01:17:11.065959	ebooks/21127
185495	text/plain	http://www.gutenberg.org/ebooks/21127.txt.utf-8	2020-06-10 23:44:16.991478	ebooks/21127
70168	application/zip	http://www.gutenberg.org/files/21127/21127.zip	2007-04-17 10:12:58	ebooks/21127
1815077	text/html	http://www.gutenberg.org/ebooks/21128.html.noimages	2020-06-10 23:44:20.737447	ebooks/21128
736563	application/epub+zip	http://www.gutenberg.org/ebooks/21128.epub.noimages	2020-06-10 23:44:23.063409	ebooks/21128
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/21128.rdf	2020-06-11 01:17:11.091981	ebooks/21128
1815077	text/html	http://www.gutenberg.org/ebooks/21128.html.images	2020-06-10 23:44:20.302443	ebooks/21128
2924190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21128.kindle.images	2020-06-10 23:44:26.198353	ebooks/21128
5698	image/jpeg	http://www.gutenberg.org/cache/epub/21128/pg21128.cover.small.jpg	2020-06-10 23:44:29.196321	ebooks/21128
25275	image/jpeg	http://www.gutenberg.org/cache/epub/21128/pg21128.cover.medium.jpg	2020-06-10 23:44:29.340317	ebooks/21128
2832555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21128.kindle.noimages	2020-06-10 23:44:29.048374	ebooks/21128
1759986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21128/21128-8.txt	2007-04-17 13:57:10	ebooks/21128
621832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21128/21128.zip	2007-04-17 13:57:12	ebooks/21128
747102	application/epub+zip	http://www.gutenberg.org/ebooks/21128.epub.images	2020-06-10 23:44:21.66042	ebooks/21128
621910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21128/21128-8.zip	2007-04-17 13:57:12	ebooks/21128
1760068	text/plain	http://www.gutenberg.org/ebooks/21128.txt.utf-8	2020-06-10 23:44:19.277553	ebooks/21128
1760125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21128/21128.txt	2007-04-17 13:57:12	ebooks/21128
5372	image/jpeg	http://www.gutenberg.org/cache/epub/21129/pg21129.cover.small.jpg	2020-06-10 23:44:33.157556	ebooks/21129
359425	text/plain	http://www.gutenberg.org/ebooks/21129.txt.utf-8	2020-06-10 23:44:29.673626	ebooks/21129
792842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21129.kindle.images	2020-06-10 23:44:32.020587	ebooks/21129
380915	text/html	http://www.gutenberg.org/files/21129/21129-h/21129-h.htm	2007-04-18 04:01:40	ebooks/21129
202578	application/epub+zip	http://www.gutenberg.org/ebooks/21129.epub.noimages	2020-06-10 23:44:31.034643	ebooks/21129
135827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21129/21129.zip	2007-04-18 04:01:40	ebooks/21129
359453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21129/21129.txt	2007-04-18 04:01:40	ebooks/21129
202578	application/epub+zip	http://www.gutenberg.org/ebooks/21129.epub.images	2020-06-10 23:44:30.431614	ebooks/21129
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/21129.rdf	2020-06-11 01:17:11.116965	ebooks/21129
19727	image/jpeg	http://www.gutenberg.org/cache/epub/21129/pg21129.cover.medium.jpg	2020-06-10 23:44:33.306561	ebooks/21129
792826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21129.kindle.noimages	2020-06-10 23:44:33.00656	ebooks/21129
133715	application/zip	http://www.gutenberg.org/files/21129/21129-h.zip	2007-04-18 04:01:40	ebooks/21129
386561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2113/2113.txt	2008-07-14 11:14:18	ebooks/2113
386533	text/plain	http://www.gutenberg.org/ebooks/2113.txt.utf-8	2020-06-01 23:30:56.635033	ebooks/2113
160623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2113/2113.zip	2008-07-14 11:14:34	ebooks/2113
434201	text/html; charset=us-ascii	http://www.gutenberg.org/files/2113/2113-h/2113-h.htm	2013-04-04 07:20:24	ebooks/2113
3549	image/jpeg	http://www.gutenberg.org/cache/epub/2113/pg2113.cover.small.jpg	2020-06-01 23:30:58.815003	ebooks/2113
16029	image/jpeg	http://www.gutenberg.org/cache/epub/2113/pg2113.cover.medium.jpg	2020-06-01 23:30:58.84701	ebooks/2113
190704	application/epub+zip	http://www.gutenberg.org/ebooks/2113.epub.images	2020-06-01 23:30:57.01304	ebooks/2113
754968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2113.kindle.noimages	2020-06-01 23:30:58.779011	ebooks/2113
166663	application/zip	http://www.gutenberg.org/files/2113/2113-h.zip	2013-04-04 07:21:02	ebooks/2113
754984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2113.kindle.images	2020-06-01 23:30:57.995021	ebooks/2113
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2113.rdf	2020-06-11 01:01:53.85502	ebooks/2113
190704	application/epub+zip	http://www.gutenberg.org/ebooks/2113.epub.noimages	2020-06-01 23:30:57.21702	ebooks/2113
667373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21130.kindle.images	2020-06-10 23:44:36.637512	ebooks/21130
65663	text/plain; charset=utf-8	http://www.gutenberg.org/files/21130/21130-0.zip	2007-04-18 05:04:20	ebooks/21130
302386	text/html; charset=utf-8	http://www.gutenberg.org/files/21130/21130-h/21130-h.htm	2007-04-18 05:03:40	ebooks/21130
19724	image/jpeg	http://www.gutenberg.org/cache/epub/21130/pg21130.cover.medium.jpg	2020-06-10 23:44:38.479498	ebooks/21130
80816	text/html; charset=utf-8	http://www.gutenberg.org/files/21130/21130-h.zip	2007-04-18 05:04:20	ebooks/21130
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/21130.rdf	2020-06-11 01:17:11.145958	ebooks/21130
192750	text/plain; charset=utf-8	http://www.gutenberg.org/files/21130/21130-0.txt	2007-04-18 05:03:36	ebooks/21130
192118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21130/21130.txt	2007-04-18 05:04:10	ebooks/21130
162061	application/epub+zip	http://www.gutenberg.org/ebooks/21130.epub.images	2020-06-10 23:44:34.481556	ebooks/21130
667366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21130.kindle.noimages	2020-06-10 23:44:38.062495	ebooks/21130
192126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21130/21130-8.txt	2007-04-18 05:04:10	ebooks/21130
162062	application/epub+zip	http://www.gutenberg.org/ebooks/21130.epub.noimages	2020-06-10 23:44:35.218531	ebooks/21130
65441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21130/21130.zip	2007-04-18 05:04:20	ebooks/21130
65529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21130/21130-8.zip	2007-04-18 05:04:20	ebooks/21130
4950	image/jpeg	http://www.gutenberg.org/cache/epub/21130/pg21130.cover.small.jpg	2020-06-10 23:44:38.273495	ebooks/21130
700527	application/epub+zip	http://www.gutenberg.org/ebooks/21131.epub.images	2020-06-10 23:44:39.89249	ebooks/21131
1158993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21131.kindle.noimages	2020-06-10 23:44:43.434435	ebooks/21131
625065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21131/21131-h/21131-h.htm	2007-04-18 06:34:42	ebooks/21131
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/21131.rdf	2020-06-11 01:17:11.167958	ebooks/21131
590625	text/plain	http://www.gutenberg.org/ebooks/21131.txt.utf-8	2020-06-10 23:44:38.945491	ebooks/21131
222662	application/zip	http://www.gutenberg.org/files/21131/21131.zip	2007-04-18 06:34:44	ebooks/21131
285593	application/epub+zip	http://www.gutenberg.org/ebooks/21131.epub.noimages	2020-06-10 23:44:40.678461	ebooks/21131
424286	application/zip	http://www.gutenberg.org/files/21131/21131-h.zip	2007-04-18 06:34:44	ebooks/21131
590653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21131/21131.txt	2007-04-18 06:34:42	ebooks/21131
20336	image/jpeg	http://www.gutenberg.org/cache/epub/21131/pg21131.cover.medium.jpg	2020-06-10 23:44:43.73844	ebooks/21131
5155	image/jpeg	http://www.gutenberg.org/cache/epub/21131/pg21131.cover.small.jpg	2020-06-10 23:44:43.588427	ebooks/21131
1823759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21131.kindle.images	2020-06-10 23:44:42.086451	ebooks/21131
691686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21132/21132-h/21132-h.htm	2007-04-18 07:28:34	ebooks/21132
636619	text/plain	http://www.gutenberg.org/ebooks/21132.txt.utf-8	2020-06-10 23:44:44.089448	ebooks/21132
15740	image/jpeg	http://www.gutenberg.org/cache/epub/21132/pg21132.cover.medium.jpg	2020-06-10 23:44:48.975354	ebooks/21132
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/21132.rdf	2020-06-11 01:17:11.193955	ebooks/21132
242768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21132/21132.zip	2007-04-18 07:28:34	ebooks/21132
636649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21132/21132-8.txt	2007-04-18 07:28:34	ebooks/21132
686159	application/epub+zip	http://www.gutenberg.org/ebooks/21132.epub.images	2020-06-10 23:44:45.034407	ebooks/21132
4283	image/jpeg	http://www.gutenberg.org/cache/epub/21132/pg21132.cover.small.jpg	2020-06-10 23:44:48.82036	ebooks/21132
242788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21132/21132-8.zip	2007-04-18 07:28:34	ebooks/21132
307611	application/epub+zip	http://www.gutenberg.org/ebooks/21132.epub.noimages	2020-06-10 23:44:45.676397	ebooks/21132
426584	application/zip	http://www.gutenberg.org/files/21132/21132-h.zip	2007-04-18 07:28:34	ebooks/21132
1217691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21132.kindle.noimages	2020-06-10 23:44:48.660364	ebooks/21132
1822959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21132.kindle.images	2020-06-10 23:44:47.198376	ebooks/21132
636640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21132/21132.txt	2007-04-18 07:28:34	ebooks/21132
361108	application/epub+zip	http://www.gutenberg.org/ebooks/21133.epub.images	2020-06-10 23:44:50.146352	ebooks/21133
526959	text/html	http://www.gutenberg.org/files/21133/21133-h/21133-h.htm	2007-04-18 07:38:02	ebooks/21133
489843	text/plain	http://www.gutenberg.org/ebooks/21133.txt.utf-8	2020-06-10 23:44:49.330362	ebooks/21133
15822	image/jpeg	http://www.gutenberg.org/cache/epub/21133/pg21133.cover.medium.jpg	2020-06-10 23:44:53.39831	ebooks/21133
249599	application/zip	http://www.gutenberg.org/files/21133/21133-h.zip	2007-04-18 07:38:02	ebooks/21133
489871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21133/21133.txt	2007-04-18 07:38:02	ebooks/21133
4243	image/jpeg	http://www.gutenberg.org/cache/epub/21133/pg21133.cover.small.jpg	2020-06-10 23:44:53.250306	ebooks/21133
1167600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21133.kindle.images	2020-06-10 23:44:51.92232	ebooks/21133
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/21133.rdf	2020-06-11 01:17:11.216959	ebooks/21133
988038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21133.kindle.noimages	2020-06-10 23:44:53.099314	ebooks/21133
247318	application/epub+zip	http://www.gutenberg.org/ebooks/21133.epub.noimages	2020-06-10 23:44:50.749347	ebooks/21133
187265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21133/21133.zip	2007-04-18 07:38:02	ebooks/21133
73351	application/zip	http://www.gutenberg.org/files/21134/21134.zip	2007-04-18 07:45:38	ebooks/21134
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/21134.rdf	2020-06-11 01:17:11.242008	ebooks/21134
193180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21134/21134.txt	2007-04-18 07:45:38	ebooks/21134
373406	application/epub+zip	http://www.gutenberg.org/ebooks/21134.epub.images	2020-06-10 23:44:54.439513	ebooks/21134
19337	image/jpeg	http://www.gutenberg.org/cache/epub/21134/pg21134.cover.medium.jpg	2020-06-10 23:44:56.74146	ebooks/21134
142953	application/epub+zip	http://www.gutenberg.org/ebooks/21134.epub.noimages	2020-06-10 23:44:55.036508	ebooks/21134
537365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21134.kindle.noimages	2020-06-10 23:44:56.447473	ebooks/21134
4514	image/jpeg	http://www.gutenberg.org/cache/epub/21134/pg21134.cover.small.jpg	2020-06-10 23:44:56.595457	ebooks/21134
204542	text/html	http://www.gutenberg.org/files/21134/21134-h/21134-h.htm	2007-04-18 07:45:38	ebooks/21134
193152	text/plain	http://www.gutenberg.org/ebooks/21134.txt.utf-8	2020-06-10 23:44:53.736319	ebooks/21134
205678	application/zip	http://www.gutenberg.org/files/21134/21134-h.zip	2007-04-18 07:45:40	ebooks/21134
1048139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21134.kindle.images	2020-06-10 23:44:55.767468	ebooks/21134
4274	image/jpeg	http://www.gutenberg.org/cache/epub/21135/pg21135.cover.small.jpg	2020-06-10 23:45:00.296425	ebooks/21135
1571700	application/epub+zip	http://www.gutenberg.org/ebooks/21135.epub.images	2020-06-10 23:44:57.830476	ebooks/21135
202253	text/html	http://www.gutenberg.org/files/21135/21135-h/21135-h.htm	2007-04-18 08:00:44	ebooks/21135
186311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21135/21135.txt	2007-04-18 08:00:44	ebooks/21135
186283	text/plain	http://www.gutenberg.org/ebooks/21135.txt.utf-8	2020-06-10 23:44:57.07545	ebooks/21135
15605	image/jpeg	http://www.gutenberg.org/cache/epub/21135/pg21135.cover.medium.jpg	2020-06-10 23:45:00.444409	ebooks/21135
72759	application/zip	http://www.gutenberg.org/files/21135/21135.zip	2007-04-18 08:00:44	ebooks/21135
912760	application/zip	http://www.gutenberg.org/files/21135/21135-h.zip	2007-04-18 08:00:44	ebooks/21135
128720	application/epub+zip	http://www.gutenberg.org/ebooks/21135.epub.noimages	2020-06-10 23:44:58.381444	ebooks/21135
484572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21135.kindle.noimages	2020-06-10 23:45:00.147458	ebooks/21135
3825139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21135.kindle.images	2020-06-10 23:44:59.469422	ebooks/21135
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/21135.rdf	2020-06-11 01:17:11.266959	ebooks/21135
1859433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21136.kindle.images	2020-06-10 23:45:04.006371	ebooks/21136
4481	image/jpeg	http://www.gutenberg.org/cache/epub/21136/pg21136.cover.small.jpg	2020-06-10 23:45:05.644348	ebooks/21136
305230	application/epub+zip	http://www.gutenberg.org/ebooks/21136.epub.noimages	2020-06-10 23:45:02.487424	ebooks/21136
1219050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21136.kindle.noimages	2020-06-10 23:45:05.485345	ebooks/21136
618218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21136/21136.txt	2007-04-18 08:22:26	ebooks/21136
715213	application/epub+zip	http://www.gutenberg.org/ebooks/21136.epub.images	2020-06-10 23:45:01.853389	ebooks/21136
618190	text/plain	http://www.gutenberg.org/ebooks/21136.txt.utf-8	2020-06-10 23:45:00.785474	ebooks/21136
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/21136.rdf	2020-06-11 01:17:11.290956	ebooks/21136
650178	text/html	http://www.gutenberg.org/files/21136/21136-h/21136-h.htm	2007-04-18 08:22:26	ebooks/21136
465557	text/html	http://www.gutenberg.org/files/21136/21136-h.zip	2007-04-18 08:22:28	ebooks/21136
238378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21136/21136.zip	2007-04-18 08:22:28	ebooks/21136
17722	image/jpeg	http://www.gutenberg.org/cache/epub/21136/pg21136.cover.medium.jpg	2020-06-10 23:45:05.800343	ebooks/21136
602912	text/plain	http://www.gutenberg.org/ebooks/21137.txt.utf-8	2020-06-10 23:45:06.161336	ebooks/21137
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/21137.rdf	2020-06-11 01:17:11.316965	ebooks/21137
305370	application/epub+zip	http://www.gutenberg.org/ebooks/21137.epub.noimages	2020-06-10 23:45:07.799358	ebooks/21137
232045	application/zip	http://www.gutenberg.org/files/21137/21137-8.zip	2013-11-21 00:32:06	ebooks/21137
602941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21137/21137-8.txt	2013-11-21 00:30:54	ebooks/21137
640378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21137/21137-h/21137-h.htm	2013-11-21 00:31:18	ebooks/21137
25041	image/jpeg	http://www.gutenberg.org/cache/epub/21137/pg21137.cover.medium.jpg	2020-06-10 23:45:11.158572	ebooks/21137
394974	application/epub+zip	http://www.gutenberg.org/ebooks/21137.epub.images	2020-06-10 23:45:07.112347	ebooks/21137
1216714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21137.kindle.noimages	2020-06-10 23:45:10.842576	ebooks/21137
5501	image/jpeg	http://www.gutenberg.org/cache/epub/21137/pg21137.cover.small.jpg	2020-06-10 23:45:11.001585	ebooks/21137
1356954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21137.kindle.images	2020-06-10 23:45:09.319599	ebooks/21137
232025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21137/21137.zip	2013-11-21 00:32:06	ebooks/21137
602936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21137/21137.txt	2013-11-21 00:30:36	ebooks/21137
278023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21137/21137-h.zip	2013-11-21 00:32:06	ebooks/21137
168462	application/epub+zip	http://www.gutenberg.org/ebooks/21138.epub.noimages	2020-06-10 23:45:12.90055	ebooks/21138
3762	image/jpeg	http://www.gutenberg.org/cache/epub/21138/pg21138.cover.small.jpg	2020-06-10 23:45:14.912523	ebooks/21138
1183456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21138.kindle.images	2020-06-10 23:45:13.864536	ebooks/21138
507872	application/epub+zip	http://www.gutenberg.org/ebooks/21138.epub.images	2020-06-10 23:45:12.316557	ebooks/21138
107423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21138/21138.zip	2007-04-18 09:29:28	ebooks/21138
634806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21138.kindle.noimages	2020-06-10 23:45:14.756525	ebooks/21138
266797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21138/21138-8.txt	2007-04-18 09:29:26	ebooks/21138
107501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21138/21138-8.zip	2007-04-18 09:29:28	ebooks/21138
292608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21138/21138-h/21138-h.htm	2007-04-18 09:29:26	ebooks/21138
14987	image/jpeg	http://www.gutenberg.org/cache/epub/21138/pg21138.cover.medium.jpg	2020-06-10 23:45:15.065527	ebooks/21138
266833	text/plain	http://www.gutenberg.org/ebooks/21138.txt.utf-8	2020-06-10 23:45:11.515588	ebooks/21138
266858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21138/21138.txt	2007-04-18 09:29:26	ebooks/21138
363792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21138/21138-h.zip	2007-04-18 09:29:28	ebooks/21138
16313	application/rdf+xml	http://www.gutenberg.org/ebooks/21138.rdf	2020-06-11 01:17:11.346962	ebooks/21138
22534	text/plain	http://www.gutenberg.org/files/21139/21139-readme.txt	2007-04-18 11:25:01	ebooks/21139
152353	audio/ogg	http://www.gutenberg.org/files/21139/spx/21139-01.spx	2007-03-27 06:30:50	ebooks/21139
137662	application/zip	http://www.gutenberg.org/files/21139/21139-spx.zip	2009-05-26 18:33:12	ebooks/21139
1158793	audio/ogg	http://www.gutenberg.org/files/21139/21139-ogg.zip	2009-05-26 18:33:12	ebooks/21139
23131	text/html	http://www.gutenberg.org/files/21139/21139-index.html	2007-04-18 11:25:25	ebooks/21139
3122916	audio/mpeg	http://www.gutenberg.org/files/21139/21139-mp3.zip	2009-05-26 18:33:12	ebooks/21139
416434	application/zip	http://www.gutenberg.org/files/21139/21139-m4b.zip	2009-05-26 18:33:12	ebooks/21139
1164647	audio/ogg	http://www.gutenberg.org/files/21139/ogg/21139-01.ogg	2007-03-27 06:30:50	ebooks/21139
494291	audio/mp4	http://www.gutenberg.org/files/21139/m4b/21139-01.m4b	2007-03-27 06:30:50	ebooks/21139
3148078	audio/mpeg	http://www.gutenberg.org/files/21139/mp3/21139-01.mp3	2007-03-27 06:30:50	ebooks/21139
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/21139.rdf	2020-06-11 01:17:11.369961	ebooks/21139
15992	image/jpeg	http://www.gutenberg.org/cache/epub/2114/pg2114.cover.medium.jpg	2020-06-01 23:31:01.131983	ebooks/2114
407321	text/html; charset=us-ascii	http://www.gutenberg.org/files/2114/2114-h/2114-h.htm	2013-04-04 07:21:58	ebooks/2114
3553	image/jpeg	http://www.gutenberg.org/cache/epub/2114/pg2114.cover.small.jpg	2020-06-01 23:31:01.10198	ebooks/2114
184692	application/epub+zip	http://www.gutenberg.org/ebooks/2114.epub.images	2020-06-01 23:30:59.351022	ebooks/2114
358617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2114/2114.txt	2008-07-14 11:13:24	ebooks/2114
184691	application/epub+zip	http://www.gutenberg.org/ebooks/2114.epub.noimages	2020-06-01 23:30:59.552995	ebooks/2114
158883	text/html; charset=us-ascii	http://www.gutenberg.org/files/2114/2114-h.zip	2013-04-04 07:22:32	ebooks/2114
725495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2114.kindle.noimages	2020-06-01 23:31:01.068983	ebooks/2114
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2114.rdf	2020-06-11 01:01:53.87902	ebooks/2114
151393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2114/2114.zip	2008-07-14 11:13:38	ebooks/2114
358589	text/plain	http://www.gutenberg.org/ebooks/2114.txt.utf-8	2020-06-01 23:30:58.975023	ebooks/2114
725512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2114.kindle.images	2020-06-01 23:31:00.318987	ebooks/2114
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/21140.rdf	2020-06-11 01:17:11.393956	ebooks/21140
416328	audio/mp4	http://www.gutenberg.org/files/21140/21140-m4b.zip	2009-05-26 18:33:12	ebooks/21140
1155937	audio/ogg	http://www.gutenberg.org/files/21140/ogg/21140-01.ogg	2007-03-27 06:31:10	ebooks/21140
493429	audio/mp4	http://www.gutenberg.org/files/21140/m4b/21140-01.m4b	2007-03-27 06:31:10	ebooks/21140
22528	text/plain	http://www.gutenberg.org/files/21140/21140-readme.txt	2007-04-18 11:26:06	ebooks/21140
3129646	audio/mpeg	http://www.gutenberg.org/files/21140/mp3/21140-01.mp3	2007-03-27 06:31:10	ebooks/21140
1150416	application/zip	http://www.gutenberg.org/files/21140/21140-ogg.zip	2009-05-26 18:33:13	ebooks/21140
3105490	audio/mpeg	http://www.gutenberg.org/files/21140/21140-mp3.zip	2009-05-26 18:33:12	ebooks/21140
23125	text/html	http://www.gutenberg.org/files/21140/21140-index.html	2007-04-18 11:26:23	ebooks/21140
138269	audio/ogg	http://www.gutenberg.org/files/21140/21140-spx.zip	2009-05-26 18:33:13	ebooks/21140
152640	audio/ogg	http://www.gutenberg.org/files/21140/spx/21140-01.spx	2007-03-27 06:31:10	ebooks/21140
1779009	audio/ogg	http://www.gutenberg.org/files/21141/spx/21141-01.spx	2007-03-27 06:34:30	ebooks/21141
1762403	audio/ogg	http://www.gutenberg.org/files/21141/spx/21141-03.spx	2007-03-27 06:34:31	ebooks/21141
9473465	audio/ogg	http://www.gutenberg.org/files/21141/ogg/21141-02.ogg	2007-03-27 06:34:28	ebooks/21141
4146216	audio/mp4	http://www.gutenberg.org/files/21141/m4b/21141-03.m4b	2007-03-27 06:34:28	ebooks/21141
4466200	application/zip	http://www.gutenberg.org/files/21141/21141-spx.zip	2009-05-26 18:33:25	ebooks/21141
34147262	application/zip	http://www.gutenberg.org/files/21141/21141-ogg.zip	2009-05-26 18:33:25	ebooks/21141
32668216	audio/mpeg	http://www.gutenberg.org/files/21141/mp3/21141-03.mp3	2007-03-27 06:34:28	ebooks/21141
3228115	audio/mp4	http://www.gutenberg.org/files/21141/m4b/21141-02.m4b	2007-03-27 06:34:28	ebooks/21141
23660	text/html	http://www.gutenberg.org/files/21141/21141-index.html	2007-04-18 11:27:31	ebooks/21141
12053459	audio/ogg	http://www.gutenberg.org/files/21141/ogg/21141-03.ogg	2007-03-27 06:34:29	ebooks/21141
19098	application/rdf+xml	http://www.gutenberg.org/ebooks/21141.rdf	2020-06-11 01:17:11.42697	ebooks/21141
33406648	audio/mpeg	http://www.gutenberg.org/files/21141/mp3/21141-01.mp3	2007-03-27 06:34:28	ebooks/21141
4271708	audio/mp4	http://www.gutenberg.org/files/21141/m4b/21141-01.m4b	2007-03-27 06:34:28	ebooks/21141
91219209	audio/mpeg	http://www.gutenberg.org/files/21141/21141-mp3.zip	2009-05-26 18:33:23	ebooks/21141
22572	text/plain	http://www.gutenberg.org/files/21141/21141-readme.txt	2007-04-18 11:27:15	ebooks/21141
12748591	audio/ogg	http://www.gutenberg.org/files/21141/ogg/21141-01.ogg	2007-03-27 06:34:28	ebooks/21141
1355710	audio/ogg	http://www.gutenberg.org/files/21141/spx/21141-02.spx	2007-03-27 06:34:31	ebooks/21141
10202758	application/zip	http://www.gutenberg.org/files/21141/21141-m4b.zip	2009-05-26 18:33:17	ebooks/21141
25354168	audio/mpeg	http://www.gutenberg.org/files/21141/mp3/21141-02.mp3	2007-03-27 06:34:28	ebooks/21141
2151697	audio/mpeg	http://www.gutenberg.org/files/21142/mp3/21142-01.mp3	2007-03-27 06:36:34	ebooks/21142
110392	audio/ogg	http://www.gutenberg.org/files/21142/spx/21142-01.spx	2007-03-27 06:36:34	ebooks/21142
2029458	application/zip	http://www.gutenberg.org/files/21142/21142-mp3.zip	2009-05-26 18:33:26	ebooks/21142
22473	text/plain	http://www.gutenberg.org/files/21142/21142-readme.txt	2007-04-18 11:28:05	ebooks/21142
634070	audio/ogg	http://www.gutenberg.org/files/21142/21142-ogg.zip	2009-05-26 18:33:26	ebooks/21142
461934	audio/mp4	http://www.gutenberg.org/files/21142/m4b/21142-01.m4b	2007-03-27 06:36:34	ebooks/21142
640952	audio/ogg	http://www.gutenberg.org/files/21142/ogg/21142-01.ogg	2007-03-27 06:36:34	ebooks/21142
392290	application/zip	http://www.gutenberg.org/files/21142/21142-m4b.zip	2009-05-26 18:33:26	ebooks/21142
23071	text/html	http://www.gutenberg.org/files/21142/21142-index.html	2007-04-18 11:28:26	ebooks/21142
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/21142.rdf	2020-06-11 01:17:11.450957	ebooks/21142
101198	audio/ogg	http://www.gutenberg.org/files/21142/21142-spx.zip	2009-05-26 18:33:26	ebooks/21142
1556480	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-30.mp3	2007-03-27 06:56:27	ebooks/21143
55246	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-05.spx	2007-03-27 06:56:28	ebooks/21143
60259	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-22.spx	2007-03-27 06:56:29	ebooks/21143
1123408	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-08.mp3	2007-03-27 06:56:27	ebooks/21143
211088	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-09.m4b	2007-03-27 06:56:27	ebooks/21143
133609	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-28.m4b	2007-03-27 06:56:27	ebooks/21143
71457	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-15.spx	2007-03-27 06:56:28	ebooks/21143
1298432	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-27.mp3	2007-03-27 06:56:27	ebooks/21143
806912	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-28.mp3	2007-03-27 06:56:27	ebooks/21143
77800	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-30.spx	2007-03-27 06:56:29	ebooks/21143
1292288	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-23.mp3	2007-03-27 06:56:27	ebooks/21143
665213	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-07.ogg	2007-03-27 06:56:27	ebooks/21143
329671	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-14.ogg	2007-03-27 06:56:27	ebooks/21143
82700	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-01.spx	2007-03-27 06:56:27	ebooks/21143
2000896	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-29.mp3	2007-03-27 06:56:27	ebooks/21143
200914	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-16.m4b	2007-03-27 06:56:27	ebooks/21143
2441967	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-04.mp3	2007-03-27 06:56:27	ebooks/21143
270352	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-01.m4b	2007-03-27 06:56:27	ebooks/21143
255009	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-05.m4b	2007-03-27 06:56:27	ebooks/21143
151425	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-26.m4b	2007-03-27 06:56:27	ebooks/21143
25139	text/plain	http://www.gutenberg.org/files/21143/21143-readme.txt	2007-04-18 11:29:07	ebooks/21143
101352	application/rdf+xml	http://www.gutenberg.org/ebooks/21143.rdf	2020-06-11 01:17:11.613965	ebooks/21143
250627	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-13.m4b	2007-03-27 06:56:27	ebooks/21143
63921	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-20.spx	2007-03-27 06:56:29	ebooks/21143
302615	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-06.m4b	2007-03-27 06:56:27	ebooks/21143
211856	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-27.m4b	2007-03-27 06:56:27	ebooks/21143
1167694	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-22.mp3	2007-03-27 06:56:27	ebooks/21143
1159168	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-10.mp3	2007-03-27 06:56:27	ebooks/21143
2418688	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-02.mp3	2007-03-27 06:56:27	ebooks/21143
44603	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-09.spx	2007-03-27 06:56:28	ebooks/21143
274845	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-10.m4b	2007-03-27 06:56:27	ebooks/21143
300983	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-24.ogg	2007-03-27 06:56:27	ebooks/21143
1397487	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-17.mp3	2007-03-27 06:56:27	ebooks/21143
378654	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-02.m4b	2007-03-27 06:56:27	ebooks/21143
845781	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-12.mp3	2007-03-27 06:56:27	ebooks/21143
1255598	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-20.mp3	2007-03-27 06:56:27	ebooks/21143
53104	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-13.spx	2007-03-27 06:56:28	ebooks/21143
925939	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-02.ogg	2007-03-27 06:56:27	ebooks/21143
51620	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-16.spx	2007-03-27 06:56:29	ebooks/21143
319638	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-16.ogg	2007-03-27 06:56:27	ebooks/21143
52478	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-25.spx	2007-03-27 06:56:29	ebooks/21143
673252	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-18.ogg	2007-03-27 06:56:27	ebooks/21143
326973	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-09.ogg	2007-03-27 06:56:27	ebooks/21143
1316864	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-15.mp3	2007-03-27 06:56:27	ebooks/21143
61523	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-10.spx	2007-03-27 06:56:28	ebooks/21143
95492	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-03.spx	2007-03-27 06:56:27	ebooks/21143
438579	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-22.ogg	2007-03-27 06:56:27	ebooks/21143
440656	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-10.ogg	2007-03-27 06:56:27	ebooks/21143
111782	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-18.spx	2007-03-27 06:56:29	ebooks/21143
49250	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-11.spx	2007-03-27 06:56:28	ebooks/21143
212222	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-23.m4b	2007-03-27 06:56:27	ebooks/21143
168639	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-12.m4b	2007-03-27 06:56:27	ebooks/21143
336703	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-11.ogg	2007-03-27 06:56:27	ebooks/21143
267782	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-08.m4b	2007-03-27 06:56:27	ebooks/21143
295195	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-19.m4b	2007-03-27 06:56:27	ebooks/21143
835584	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-14.mp3	2007-03-27 06:56:27	ebooks/21143
768000	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-24.mp3	2007-03-27 06:56:27	ebooks/21143
66026	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-27.spx	2007-03-27 06:56:29	ebooks/21143
400605	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-19.ogg	2007-03-27 06:56:27	ebooks/21143
510481	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-15.ogg	2007-03-27 06:56:27	ebooks/21143
259195	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-30.m4b	2007-03-27 06:56:27	ebooks/21143
546287	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-06.ogg	2007-03-27 06:56:27	ebooks/21143
274964	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-12.ogg	2007-03-27 06:56:27	ebooks/21143
206279	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-14.m4b	2007-03-27 06:56:27	ebooks/21143
42298	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-14.spx	2007-03-27 06:56:28	ebooks/21143
40817	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-28.spx	2007-03-27 06:56:29	ebooks/21143
83573	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-19.spx	2007-03-27 06:56:29	ebooks/21143
32366	text/html	http://www.gutenberg.org/files/21143/21143-index.html	2007-04-18 11:29:33	ebooks/21143
65763	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-06.spx	2007-03-27 06:56:28	ebooks/21143
472247	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-20.ogg	2007-03-27 06:56:27	ebooks/21143
317508	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-03.m4b	2007-03-27 06:56:27	ebooks/21143
427900	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-08.ogg	2007-03-27 06:56:27	ebooks/21143
271650	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-20.m4b	2007-03-27 06:56:27	ebooks/21143
1630414	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-19.mp3	2007-03-27 06:56:27	ebooks/21143
1705984	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-01.mp3	2007-03-27 06:56:27	ebooks/21143
70568	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-17.spx	2007-03-27 06:56:29	ebooks/21143
751765	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-29.ogg	2007-03-27 06:56:27	ebooks/21143
654587	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-01.ogg	2007-03-27 06:56:27	ebooks/21143
127006	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-24.m4b	2007-03-27 06:56:27	ebooks/21143
257349	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-17.m4b	2007-03-27 06:56:27	ebooks/21143
408071	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-25.ogg	2007-03-27 06:56:27	ebooks/21143
42808	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-21.spx	2007-03-27 06:56:29	ebooks/21143
6367455	audio/mp4	http://www.gutenberg.org/files/21143/21143-m4b.zip	2009-05-26 18:33:30	ebooks/21143
876878	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-21.mp3	2007-03-27 06:56:27	ebooks/21143
254661	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-22.m4b	2007-03-27 06:56:27	ebooks/21143
456784	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-05.ogg	2007-03-27 06:56:27	ebooks/21143
1665024	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-07.mp3	2007-03-27 06:56:27	ebooks/21143
1039388	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-25.mp3	2007-03-27 06:56:27	ebooks/21143
428818	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-17.ogg	2007-03-27 06:56:27	ebooks/21143
1443710	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-06.mp3	2007-03-27 06:56:27	ebooks/21143
119269	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-02.spx	2007-03-27 06:56:27	ebooks/21143
494529	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-23.ogg	2007-03-27 06:56:27	ebooks/21143
1187471	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-05.mp3	2007-03-27 06:56:27	ebooks/21143
1051835	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-16.mp3	2007-03-27 06:56:27	ebooks/21143
479174	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-04.m4b	2007-03-27 06:56:27	ebooks/21143
864256	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-09.mp3	2007-03-27 06:56:27	ebooks/21143
2219195	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-18.mp3	2007-03-27 06:56:27	ebooks/21143
14480416	audio/ogg	http://www.gutenberg.org/files/21143/21143-ogg.zip	2009-05-26 18:33:34	ebooks/21143
41735	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-12.spx	2007-03-27 06:56:28	ebooks/21143
126395	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-04.spx	2007-03-27 06:56:28	ebooks/21143
192456	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-21.m4b	2007-03-27 06:56:27	ebooks/21143
272086	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-07.m4b	2007-03-27 06:56:27	ebooks/21143
1001262	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-11.mp3	2007-03-27 06:56:27	ebooks/21143
847202	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-04.ogg	2007-03-27 06:56:27	ebooks/21143
207395	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-11.m4b	2007-03-27 06:56:27	ebooks/21143
1024000	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-13.mp3	2007-03-27 06:56:27	ebooks/21143
101957	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-29.spx	2007-03-27 06:56:29	ebooks/21143
728629	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-03.ogg	2007-03-27 06:56:27	ebooks/21143
495507	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-27.ogg	2007-03-27 06:56:27	ebooks/21143
400921	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-13.ogg	2007-03-27 06:56:27	ebooks/21143
382950	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-18.m4b	2007-03-27 06:56:27	ebooks/21143
38218	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-24.spx	2007-03-27 06:56:29	ebooks/21143
343791	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-26.ogg	2007-03-27 06:56:27	ebooks/21143
82952	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-07.spx	2007-03-27 06:56:28	ebooks/21143
57266	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-08.spx	2007-03-27 06:56:28	ebooks/21143
1800042	audio/ogg	http://www.gutenberg.org/files/21143/21143-spx.zip	2009-05-26 18:33:34	ebooks/21143
917504	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-26.mp3	2007-03-27 06:56:27	ebooks/21143
330510	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-29.m4b	2007-03-27 06:56:27	ebooks/21143
301694	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-28.ogg	2007-03-27 06:56:27	ebooks/21143
65770	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-23.spx	2007-03-27 06:56:29	ebooks/21143
47016	audio/ogg	http://www.gutenberg.org/files/21143/spx/21143-26.spx	2007-03-27 06:56:29	ebooks/21143
331915	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-21.ogg	2007-03-27 06:56:27	ebooks/21143
39391024	application/zip	http://www.gutenberg.org/files/21143/21143-mp3.zip	2009-05-26 18:33:33	ebooks/21143
168481	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-25.m4b	2007-03-27 06:56:27	ebooks/21143
588824	audio/ogg	http://www.gutenberg.org/files/21143/ogg/21143-30.ogg	2007-03-27 06:56:27	ebooks/21143
316048	audio/mp4	http://www.gutenberg.org/files/21143/m4b/21143-15.m4b	2007-03-27 06:56:27	ebooks/21143
1900544	audio/mpeg	http://www.gutenberg.org/files/21143/mp3/21143-03.mp3	2007-03-27 06:56:27	ebooks/21143
62387	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-29.spx	2007-03-27 06:56:52	ebooks/21144
333485	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-19.m4b	2007-03-27 06:56:46	ebooks/21144
285364	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-23.ogg	2007-03-27 06:56:48	ebooks/21144
1032526	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-11.mp3	2007-03-27 06:56:46	ebooks/21144
284134	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-20.m4b	2007-03-27 06:56:46	ebooks/21144
494400	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-16.ogg	2007-03-27 06:56:47	ebooks/21144
247083	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-24.m4b	2007-03-27 06:56:46	ebooks/21144
335504	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-25.ogg	2007-03-27 06:56:48	ebooks/21144
158845	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-02.m4b	2007-03-27 06:56:45	ebooks/21144
1245518	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-12.mp3	2007-03-27 06:56:46	ebooks/21144
467512	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-12.ogg	2007-03-27 06:56:47	ebooks/21144
998755	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-02.mp3	2007-03-27 06:56:46	ebooks/21144
65705	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-16.spx	2007-03-27 06:56:50	ebooks/21144
223364	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-01.m4b	2007-03-27 06:56:45	ebooks/21144
932142	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-14.mp3	2007-03-27 06:56:46	ebooks/21144
356063	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-05.ogg	2007-03-27 06:56:46	ebooks/21144
966990	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-27.mp3	2007-03-27 06:56:46	ebooks/21144
56535	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-15.spx	2007-03-27 06:56:50	ebooks/21144
63746	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-09.spx	2007-03-27 06:56:50	ebooks/21144
275156	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-29.m4b	2007-03-27 06:56:46	ebooks/21144
288591	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-10.m4b	2007-03-27 06:56:45	ebooks/21144
1261233	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-16.mp3	2007-03-27 06:56:46	ebooks/21144
410082	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-15.ogg	2007-03-27 06:56:47	ebooks/21144
55823	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-04.spx	2007-03-27 06:56:49	ebooks/21144
1315150	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-21.mp3	2007-03-27 06:56:46	ebooks/21144
37046	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-23.spx	2007-03-27 06:56:51	ebooks/21144
50504	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-02.spx	2007-03-27 06:56:49	ebooks/21144
386605	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-26.ogg	2007-03-27 06:56:48	ebooks/21144
165923	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-23.m4b	2007-03-27 06:56:46	ebooks/21144
351116	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-14.ogg	2007-03-27 06:56:47	ebooks/21144
322457	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-18.ogg	2007-03-27 06:56:47	ebooks/21144
1328943	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-03.mp3	2007-03-27 06:56:46	ebooks/21144
345239	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-22.ogg	2007-03-27 06:56:47	ebooks/21144
475843	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-29.ogg	2007-03-27 06:56:49	ebooks/21144
1149767	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-06.mp3	2007-03-27 06:56:46	ebooks/21144
187210	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-18.m4b	2007-03-27 06:56:46	ebooks/21144
228432	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-05.m4b	2007-03-27 06:56:45	ebooks/21144
146140	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-07.m4b	2007-03-27 06:56:45	ebooks/21144
54332	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-24.spx	2007-03-27 06:56:51	ebooks/21144
1548590	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-19.mp3	2007-03-27 06:56:46	ebooks/21144
170415	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-04.m4b	2007-03-27 06:56:45	ebooks/21144
260345	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-07.ogg	2007-03-27 06:56:47	ebooks/21144
66979	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-03.spx	2007-03-27 06:56:49	ebooks/21144
50644	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-26.spx	2007-03-27 06:56:51	ebooks/21144
51992	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-28.spx	2007-03-27 06:56:52	ebooks/21144
52240	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-11.spx	2007-03-27 06:56:50	ebooks/21144
388161	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-11.ogg	2007-03-27 06:56:47	ebooks/21144
393446	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-24.ogg	2007-03-27 06:56:48	ebooks/21144
917838	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-22.mp3	2007-03-27 06:56:46	ebooks/21144
1059150	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-28.mp3	2007-03-27 06:56:46	ebooks/21144
202230	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-14.m4b	2007-03-27 06:56:45	ebooks/21144
936142	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-05.mp3	2007-03-27 06:56:46	ebooks/21144
61039	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-06.spx	2007-03-27 06:56:49	ebooks/21144
31070643	audio/mpeg	http://www.gutenberg.org/files/21144/21144-mp3.zip	2009-05-26 18:33:40	ebooks/21144
47640	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-07.spx	2007-03-27 06:56:50	ebooks/21144
68013	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-30.spx	2007-03-27 06:56:52	ebooks/21144
327905	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-08.ogg	2007-03-27 06:56:47	ebooks/21144
1339694	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-10.mp3	2007-03-27 06:56:46	ebooks/21144
326330	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-13.m4b	2007-03-27 06:56:45	ebooks/21144
1321294	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-30.mp3	2007-03-27 06:56:46	ebooks/21144
57625	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-01.spx	2007-03-27 06:56:49	ebooks/21144
314295	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-02.ogg	2007-03-27 06:56:46	ebooks/21144
854190	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-18.mp3	2007-03-27 06:56:46	ebooks/21144
506436	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-10.ogg	2007-03-27 06:56:47	ebooks/21144
1265966	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-29.mp3	2007-03-27 06:56:46	ebooks/21144
319569	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-17.ogg	2007-03-27 06:56:47	ebooks/21144
223676	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-11.m4b	2007-03-27 06:56:45	ebooks/21144
857583	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-08.mp3	2007-03-27 06:56:46	ebooks/21144
756014	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-23.mp3	2007-03-27 06:56:46	ebooks/21144
570852	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-13.ogg	2007-03-27 06:56:47	ebooks/21144
185499	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-06.m4b	2007-03-27 06:56:45	ebooks/21144
202273	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-16.m4b	2007-03-27 06:56:45	ebooks/21144
402509	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-28.ogg	2007-03-27 06:56:49	ebooks/21144
583633	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-19.ogg	2007-03-27 06:56:47	ebooks/21144
498177	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-20.ogg	2007-03-27 06:56:47	ebooks/21144
353820	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-01.ogg	2007-03-27 06:56:46	ebooks/21144
42823	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-18.spx	2007-03-27 06:56:50	ebooks/21144
66197	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-21.spx	2007-03-27 06:56:51	ebooks/21144
47564	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-27.spx	2007-03-27 06:56:51	ebooks/21144
341025	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-04.ogg	2007-03-27 06:56:46	ebooks/21144
47681	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-25.spx	2007-03-27 06:56:51	ebooks/21144
502290	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-21.ogg	2007-03-27 06:56:47	ebooks/21144
199446	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-22.m4b	2007-03-27 06:56:46	ebooks/21144
1077749	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-04.mp3	2007-03-27 06:56:46	ebooks/21144
428578	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-03.ogg	2007-03-27 06:56:46	ebooks/21144
25052	text/plain	http://www.gutenberg.org/files/21144/21144-readme.txt	2007-04-18 11:30:09	ebooks/21144
467587	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-09.ogg	2007-03-27 06:56:47	ebooks/21144
206891	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-03.m4b	2007-03-27 06:56:45	ebooks/21144
133587	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-17.m4b	2007-03-27 06:56:45	ebooks/21144
1231182	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-09.mp3	2007-03-27 06:56:46	ebooks/21144
1315118	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-20.mp3	2007-03-27 06:56:46	ebooks/21144
812062	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-17.mp3	2007-03-27 06:56:46	ebooks/21144
284231	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-30.m4b	2007-03-27 06:56:46	ebooks/21144
32070	text/html	http://www.gutenberg.org/files/21144/21144-index.html	2007-04-18 11:30:49	ebooks/21144
5584177	audio/mp4	http://www.gutenberg.org/files/21144/21144-m4b.zip	2009-05-26 18:33:38	ebooks/21144
1517902	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-13.mp3	2007-03-27 06:56:46	ebooks/21144
149229	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-25.m4b	2007-03-27 06:56:46	ebooks/21144
1073358	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-15.mp3	2007-03-27 06:56:46	ebooks/21144
1034446	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-24.mp3	2007-03-27 06:56:46	ebooks/21144
43678	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-08.spx	2007-03-27 06:56:50	ebooks/21144
46821	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-14.spx	2007-03-27 06:56:50	ebooks/21144
266291	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-09.m4b	2007-03-27 06:56:45	ebooks/21144
42165	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-17.spx	2007-03-27 06:56:50	ebooks/21144
65544	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-20.spx	2007-03-27 06:56:51	ebooks/21144
499518	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-30.ogg	2007-03-27 06:56:49	ebooks/21144
1518505	application/zip	http://www.gutenberg.org/files/21144/21144-spx.zip	2009-05-26 18:33:40	ebooks/21144
67773	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-10.spx	2007-03-27 06:56:50	ebooks/21144
78202	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-13.spx	2007-03-27 06:56:50	ebooks/21144
62719	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-12.spx	2007-03-27 06:56:50	ebooks/21144
905422	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-25.mp3	2007-03-27 06:56:46	ebooks/21144
1020238	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-26.mp3	2007-03-27 06:56:46	ebooks/21144
448676	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-06.ogg	2007-03-27 06:56:47	ebooks/21144
48497	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-05.spx	2007-03-27 06:56:49	ebooks/21144
1163470	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-01.mp3	2007-03-27 06:56:46	ebooks/21144
77357	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-19.spx	2007-03-27 06:56:51	ebooks/21144
258410	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-15.m4b	2007-03-27 06:56:45	ebooks/21144
919761	audio/mpeg	http://www.gutenberg.org/files/21144/mp3/21144-07.mp3	2007-03-27 06:56:46	ebooks/21144
220993	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-26.m4b	2007-03-27 06:56:46	ebooks/21144
366454	audio/ogg	http://www.gutenberg.org/files/21144/ogg/21144-27.ogg	2007-03-27 06:56:49	ebooks/21144
44924	audio/ogg	http://www.gutenberg.org/files/21144/spx/21144-22.spx	2007-03-27 06:56:51	ebooks/21144
139653	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-08.m4b	2007-03-27 06:56:45	ebooks/21144
12135954	audio/ogg	http://www.gutenberg.org/files/21144/21144-ogg.zip	2009-05-26 18:33:40	ebooks/21144
229364	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-28.m4b	2007-03-27 06:56:46	ebooks/21144
268066	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-12.m4b	2007-03-27 06:56:45	ebooks/21144
209709	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-27.m4b	2007-03-27 06:56:46	ebooks/21144
284282	audio/mp4	http://www.gutenberg.org/files/21144/m4b/21144-21.m4b	2007-03-27 06:56:46	ebooks/21144
101344	application/rdf+xml	http://www.gutenberg.org/ebooks/21144.rdf	2020-06-11 01:17:11.780953	ebooks/21144
23235	text/plain	http://www.gutenberg.org/files/21145/21145-readme.txt	2007-04-18 11:32:23	ebooks/21145
24228282	application/zip	http://www.gutenberg.org/files/21145/21145-ogg.zip	2009-05-26 18:33:50	ebooks/21145
24336	text/html	http://www.gutenberg.org/files/21145/21145-index.html	2007-04-18 11:32:40	ebooks/21145
1555307	audio/ogg	http://www.gutenberg.org/files/21145/spx/21145-01.spx	2007-03-27 08:35:02	ebooks/21145
19349	application/rdf+xml	http://www.gutenberg.org/ebooks/21145.rdf	2020-06-11 01:17:11.814949	ebooks/21145
6552178	audio/ogg	http://www.gutenberg.org/files/21145/ogg/21145-03.ogg	2007-03-27 08:35:01	ebooks/21145
3808100	audio/mp4	http://www.gutenberg.org/files/21145/m4b/21145-03.m4b	2007-03-27 08:35:01	ebooks/21145
17350784	audio/mpeg	http://www.gutenberg.org/files/21145/mp3/21145-02.mp3	2007-03-27 08:35:01	ebooks/21145
6534925	audio/ogg	http://www.gutenberg.org/files/21145/ogg/21145-02.ogg	2007-03-27 08:35:01	ebooks/21145
11206006	audio/ogg	http://www.gutenberg.org/files/21145/ogg/21145-01.ogg	2007-03-27 08:35:01	ebooks/21145
17424512	audio/mpeg	http://www.gutenberg.org/files/21145/mp3/21145-03.mp3	2007-03-27 08:35:01	ebooks/21145
29964416	audio/mpeg	http://www.gutenberg.org/files/21145/mp3/21145-01.mp3	2007-03-27 08:35:01	ebooks/21145
12518252	application/zip	http://www.gutenberg.org/files/21145/21145-m4b.zip	2009-05-26 18:33:45	ebooks/21145
6579628	audio/mp4	http://www.gutenberg.org/files/21145/m4b/21145-01.m4b	2007-03-27 08:35:01	ebooks/21145
64401721	application/zip	http://www.gutenberg.org/files/21145/21145-mp3.zip	2009-05-26 18:33:49	ebooks/21145
909390	audio/ogg	http://www.gutenberg.org/files/21145/spx/21145-03.spx	2007-03-27 08:35:02	ebooks/21145
903473	audio/ogg	http://www.gutenberg.org/files/21145/spx/21145-02.spx	2007-03-27 08:35:02	ebooks/21145
3860923	audio/mp4	http://www.gutenberg.org/files/21145/m4b/21145-02.m4b	2007-03-27 08:35:01	ebooks/21145
3056253	application/zip	http://www.gutenberg.org/files/21145/21145-spx.zip	2009-05-26 18:33:50	ebooks/21145
22900	text/plain	http://www.gutenberg.org/files/21146/21146-readme.txt	2007-04-18 11:33:12	ebooks/21146
3761821	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-05.m4b	2007-03-27 08:46:57	ebooks/21146
4180520	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-10.m4b	2007-03-27 08:46:57	ebooks/21146
1750639	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-04.spx	2007-03-27 08:47:33	ebooks/21146
4186591	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-11.m4b	2007-03-27 08:46:57	ebooks/21146
32704512	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-04.mp3	2007-03-27 08:46:57	ebooks/21146
1183499	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-13.spx	2007-03-27 08:47:38	ebooks/21146
13641310	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-01.ogg	2007-03-27 08:47:00	ebooks/21146
20128293	audio/ogg	http://www.gutenberg.org/files/21146/21146-spx.zip	2009-05-26 18:34:44	ebooks/21146
23816192	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-12.mp3	2007-03-27 08:46:57	ebooks/21146
14224018	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-02.ogg	2007-03-27 08:47:02	ebooks/21146
9607447	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-05.ogg	2007-03-27 08:47:11	ebooks/21146
36073472	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-07.mp3	2007-03-27 08:46:57	ebooks/21146
24246272	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-05.mp3	2007-03-27 08:46:57	ebooks/21146
26998784	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-11.mp3	2007-03-27 08:46:57	ebooks/21146
28766208	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-03.mp3	2007-03-27 08:46:57	ebooks/21146
1576965	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-03.spx	2007-03-27 08:47:33	ebooks/21146
9509381	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-12.ogg	2007-03-27 08:47:28	ebooks/21146
5514946	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-02.m4b	2007-03-27 08:46:57	ebooks/21146
13177352	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-04.ogg	2007-03-27 08:47:08	ebooks/21146
1979814	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-07.spx	2007-03-27 08:47:35	ebooks/21146
4407429	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-03.m4b	2007-03-27 08:46:57	ebooks/21146
394807430	audio/mpeg	http://www.gutenberg.org/files/21146/21146-mp3.zip	2009-05-26 18:34:34	ebooks/21146
1593206	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-08.spx	2007-03-27 08:47:35	ebooks/21146
5223477	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-01.m4b	2007-03-27 08:46:57	ebooks/21146
27109376	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-10.mp3	2007-03-27 08:46:57	ebooks/21146
1819990	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-09.spx	2007-03-27 08:47:36	ebooks/21146
5185764	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-09.m4b	2007-03-27 08:46:57	ebooks/21146
43028480	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-06.mp3	2007-03-27 08:46:57	ebooks/21146
11377687	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-03.ogg	2007-03-27 08:47:05	ebooks/21146
3314261	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-13.m4b	2007-03-27 08:46:57	ebooks/21146
1836130	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-01.spx	2007-03-27 08:47:31	ebooks/21146
10798422	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-10.ogg	2007-03-27 08:47:24	ebooks/21146
1493164	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-10.spx	2007-03-27 08:47:37	ebooks/21146
26467	text/html	http://www.gutenberg.org/files/21146/21146-index.html	2007-04-18 11:33:31	ebooks/21146
1325429	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-05.spx	2007-03-27 08:47:34	ebooks/21146
6677655	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-06.m4b	2007-03-27 08:46:57	ebooks/21146
8511432	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-13.ogg	2007-03-27 08:47:30	ebooks/21146
1297508	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-12.spx	2007-03-27 08:47:38	ebooks/21146
157812244	audio/ogg	http://www.gutenberg.org/files/21146/21146-ogg.zip	2009-05-26 18:34:42	ebooks/21146
11414021	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-08.ogg	2007-03-27 08:47:20	ebooks/21146
33796096	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-01.mp3	2007-03-27 08:46:57	ebooks/21146
1978269	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-02.spx	2007-03-27 08:47:32	ebooks/21146
1490356	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-11.spx	2007-03-27 08:47:37	ebooks/21146
13583151	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-09.ogg	2007-03-27 08:47:22	ebooks/21146
5055736	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-04.m4b	2007-03-27 08:46:57	ebooks/21146
4475031	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-08.m4b	2007-03-27 08:46:57	ebooks/21146
35923968	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-02.mp3	2007-03-27 08:46:57	ebooks/21146
17266892	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-06.ogg	2007-03-27 08:47:14	ebooks/21146
14241771	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-07.ogg	2007-03-27 08:47:18	ebooks/21146
33595392	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-09.mp3	2007-03-27 08:46:57	ebooks/21146
29138944	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-08.mp3	2007-03-27 08:46:57	ebooks/21146
3682777	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-12.m4b	2007-03-27 08:46:57	ebooks/21146
2361187	audio/ogg	http://www.gutenberg.org/files/21146/spx/21146-06.spx	2007-03-27 08:47:35	ebooks/21146
10717167	audio/ogg	http://www.gutenberg.org/files/21146/ogg/21146-11.ogg	2007-03-27 08:47:26	ebooks/21146
49106	application/rdf+xml	http://www.gutenberg.org/ebooks/21146.rdf	2020-06-11 01:17:11.897962	ebooks/21146
52180729	audio/mp4	http://www.gutenberg.org/files/21146/21146-m4b.zip	2009-05-26 18:34:11	ebooks/21146
21411840	audio/mpeg	http://www.gutenberg.org/files/21146/mp3/21146-13.mp3	2007-03-27 08:46:57	ebooks/21146
5541676	audio/mp4	http://www.gutenberg.org/files/21146/m4b/21146-07.m4b	2007-03-27 08:46:57	ebooks/21146
6968785	audio/mp4	http://www.gutenberg.org/files/21147/m4b/21147-04.m4b	2007-03-27 08:53:24	ebooks/21147
25476293	application/zip	http://www.gutenberg.org/files/21147/21147-m4b.zip	2009-05-26 18:34:54	ebooks/21147
4965127	audio/mp4	http://www.gutenberg.org/files/21147/m4b/21147-03.m4b	2007-03-27 08:53:24	ebooks/21147
32206636	audio/mpeg	http://www.gutenberg.org/files/21147/mp3/21147-04.mp3	2007-03-27 08:53:24	ebooks/21147
47204181	audio/mpeg	http://www.gutenberg.org/files/21147/mp3/21147-01.mp3	2007-03-27 08:53:24	ebooks/21147
13679778	audio/ogg	http://www.gutenberg.org/files/21147/ogg/21147-02.ogg	2007-03-27 08:53:25	ebooks/21147
7486344	audio/mp4	http://www.gutenberg.org/files/21147/m4b/21147-02.m4b	2007-03-27 08:53:24	ebooks/21147
1771608	audio/ogg	http://www.gutenberg.org/files/21147/spx/21147-02.spx	2007-03-27 08:53:29	ebooks/21147
134831650	application/zip	http://www.gutenberg.org/files/21147/21147-mp3.zip	2009-05-26 18:35:02	ebooks/21147
1649287	audio/ogg	http://www.gutenberg.org/files/21147/spx/21147-04.spx	2007-03-27 08:53:29	ebooks/21147
12713289	audio/ogg	http://www.gutenberg.org/files/21147/ogg/21147-04.ogg	2007-03-27 08:53:27	ebooks/21147
34286768	audio/mpeg	http://www.gutenberg.org/files/21147/mp3/21147-02.mp3	2007-03-27 08:53:24	ebooks/21147
2407419	audio/ogg	http://www.gutenberg.org/files/21147/spx/21147-01.spx	2007-03-27 08:53:29	ebooks/21147
54240344	audio/ogg	http://www.gutenberg.org/files/21147/21147-ogg.zip	2009-05-26 18:35:06	ebooks/21147
22830	application/rdf+xml	http://www.gutenberg.org/ebooks/21147.rdf	2020-06-11 01:17:11.937951	ebooks/21147
10263791	audio/mp4	http://www.gutenberg.org/files/21147/m4b/21147-01.m4b	2007-03-27 08:53:24	ebooks/21147
18851014	audio/ogg	http://www.gutenberg.org/files/21147/ogg/21147-01.ogg	2007-03-27 08:53:24	ebooks/21147
9089750	audio/ogg	http://www.gutenberg.org/files/21147/ogg/21147-03.ogg	2007-03-27 08:53:27	ebooks/21147
22812121	audio/mpeg	http://www.gutenberg.org/files/21147/mp3/21147-03.mp3	2007-03-27 08:53:24	ebooks/21147
1158725	audio/ogg	http://www.gutenberg.org/files/21147/spx/21147-03.spx	2007-03-27 08:53:29	ebooks/21147
24146	text/html	http://www.gutenberg.org/files/21147/21147-index.html	2007-04-18 11:36:27	ebooks/21147
6256747	audio/ogg	http://www.gutenberg.org/files/21147/21147-spx.zip	2009-05-26 18:35:06	ebooks/21147
22796	text/plain	http://www.gutenberg.org/files/21147/21147-readme.txt	2007-04-18 11:36:10	ebooks/21147
12523701	audio/mpeg	http://www.gutenberg.org/files/21148/21148-mp3.zip	2009-05-26 18:35:09	ebooks/21148
5129912	audio/ogg	http://www.gutenberg.org/files/21148/21148-ogg.zip	2009-05-26 18:35:10	ebooks/21148
1002868	audio/ogg	http://www.gutenberg.org/files/21148/spx/21148-01.spx	2007-03-27 08:57:08	ebooks/21148
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/21148.rdf	2020-06-11 01:17:11.96298	ebooks/21148
912672	application/zip	http://www.gutenberg.org/files/21148/21148-spx.zip	2009-05-26 18:35:10	ebooks/21148
2642669	audio/mp4	http://www.gutenberg.org/files/21148/21148-m4b.zip	2009-05-26 18:35:08	ebooks/21148
22542	text/plain	http://www.gutenberg.org/files/21148/21148-readme.txt	2007-04-18 11:37:14	ebooks/21148
19600874	audio/mpeg	http://www.gutenberg.org/files/21148/mp3/21148-01.mp3	2007-03-27 08:57:08	ebooks/21148
23134	text/html	http://www.gutenberg.org/files/21148/21148-index.html	2007-04-18 11:37:28	ebooks/21148
3091378	audio/mp4	http://www.gutenberg.org/files/21148/m4b/21148-01.m4b	2007-03-27 08:57:08	ebooks/21148
5281784	audio/ogg	http://www.gutenberg.org/files/21148/ogg/21148-01.ogg	2007-03-27 08:57:08	ebooks/21148
16210048	audio/mpeg	http://www.gutenberg.org/files/21149/mp3/21149-01.mp3	2007-03-27 08:57:20	ebooks/21149
3931556	audio/mp4	http://www.gutenberg.org/files/21149/21149-m4b.zip	2009-05-26 18:35:11	ebooks/21149
721133	application/zip	http://www.gutenberg.org/files/21149/21149-spx.zip	2009-05-26 18:35:13	ebooks/21149
4451177	audio/ogg	http://www.gutenberg.org/files/21149/ogg/21149-01.ogg	2007-03-27 08:57:20	ebooks/21149
805977	audio/ogg	http://www.gutenberg.org/files/21149/spx/21149-01.spx	2007-03-27 08:57:20	ebooks/21149
15869122	audio/mpeg	http://www.gutenberg.org/files/21149/21149-mp3.zip	2009-05-26 18:35:12	ebooks/21149
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/21149.rdf	2020-06-11 01:17:11.98795	ebooks/21149
23108	text/html	http://www.gutenberg.org/files/21149/21149-index.html	2007-04-18 11:38:14	ebooks/21149
22516	text/plain	http://www.gutenberg.org/files/21149/21149-readme.txt	2007-04-18 11:38:01	ebooks/21149
4356857	audio/mp4	http://www.gutenberg.org/files/21149/m4b/21149-01.m4b	2007-03-27 08:57:20	ebooks/21149
4316717	audio/ogg	http://www.gutenberg.org/files/21149/21149-ogg.zip	2009-05-26 18:35:13	ebooks/21149
528721	text/html; charset=us-ascii	http://www.gutenberg.org/files/2115/2115-h/2115-h.htm	2013-04-04 07:24:56	ebooks/2115
16009	image/jpeg	http://www.gutenberg.org/cache/epub/2115/pg2115.cover.medium.jpg	2020-06-01 23:31:03.808148	ebooks/2115
195783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2115/2115.zip	2008-07-14 11:12:48	ebooks/2115
203281	text/html; charset=us-ascii	http://www.gutenberg.org/files/2115/2115-h.zip	2013-04-04 07:25:54	ebooks/2115
470661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2115/2115.txt	2008-07-14 11:12:08	ebooks/2115
229961	application/epub+zip	http://www.gutenberg.org/ebooks/2115.epub.noimages	2020-06-01 23:31:01.913978	ebooks/2115
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2115.rdf	2020-06-11 01:01:53.903037	ebooks/2115
470633	text/plain	http://www.gutenberg.org/ebooks/2115.txt.utf-8	2020-06-01 23:31:01.261969	ebooks/2115
229961	application/epub+zip	http://www.gutenberg.org/ebooks/2115.epub.images	2020-06-01 23:31:01.660962	ebooks/2115
903849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2115.kindle.images	2020-06-01 23:31:02.829953	ebooks/2115
903737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2115.kindle.noimages	2020-06-01 23:31:03.745149	ebooks/2115
3561	image/jpeg	http://www.gutenberg.org/cache/epub/2115/pg2115.cover.small.jpg	2020-06-01 23:31:03.778141	ebooks/2115
7155515	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-16.mp3	2007-03-27 09:06:32	ebooks/21150
13548536	application/zip	http://www.gutenberg.org/files/21150/21150-spx.zip	2009-05-26 18:35:50	ebooks/21150
823273	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-22.spx	2007-03-27 09:06:49	ebooks/21150
4406316	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-12.ogg	2007-03-27 09:06:38	ebooks/21150
2581608	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-21.m4b	2007-03-27 09:06:32	ebooks/21150
10573952	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-20.mp3	2007-03-27 09:06:32	ebooks/21150
6218213	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-22.ogg	2007-03-27 09:06:44	ebooks/21150
3627879	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-07.m4b	2007-03-27 09:06:32	ebooks/21150
2167770	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-11.m4b	2007-03-27 09:06:32	ebooks/21150
1307211	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-18.m4b	2007-03-27 09:06:32	ebooks/21150
3661111	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-01.ogg	2007-03-27 09:06:32	ebooks/21150
3557673	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-13.ogg	2007-03-27 09:06:38	ebooks/21150
12001408	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-23.mp3	2007-03-27 09:06:32	ebooks/21150
620494	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-21.spx	2007-03-27 09:06:48	ebooks/21150
9522349	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-01.mp3	2007-03-27 09:06:32	ebooks/21150
1712041	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-20.m4b	2007-03-27 09:06:32	ebooks/21150
11989120	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-10.mp3	2007-03-27 09:06:32	ebooks/21150
576158	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-20.spx	2007-03-27 09:06:48	ebooks/21150
1535863	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-01.m4b	2007-03-27 09:06:32	ebooks/21150
1534302	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-04.m4b	2007-03-27 09:06:32	ebooks/21150
9603200	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-04.mp3	2007-03-27 09:06:32	ebooks/21150
30080	text/html	http://www.gutenberg.org/files/21150/21150-index.html	2007-04-18 11:39:15	ebooks/21150
9275287	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-09.mp3	2007-03-27 09:06:32	ebooks/21150
11759744	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-08.mp3	2007-03-27 09:06:32	ebooks/21150
12591232	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-06.mp3	2007-03-27 09:06:32	ebooks/21150
3808044	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-04.ogg	2007-03-27 09:06:33	ebooks/21150
3100350	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-09.ogg	2007-03-27 09:06:37	ebooks/21150
824415	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-19.spx	2007-03-27 09:06:48	ebooks/21150
1514693	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-05.m4b	2007-03-27 09:06:32	ebooks/21150
11651072	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-14.mp3	2007-03-27 09:06:32	ebooks/21150
5000596	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-06.ogg	2007-03-27 09:06:35	ebooks/21150
5988892	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-07.ogg	2007-03-27 09:06:36	ebooks/21150
81497	application/rdf+xml	http://www.gutenberg.org/ebooks/21150.rdf	2020-06-11 01:17:12.118951	ebooks/21150
1869908	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-08.m4b	2007-03-27 09:06:32	ebooks/21150
8018048	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-18.mp3	2007-03-27 09:06:32	ebooks/21150
15715740	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-19.mp3	2007-03-27 09:06:32	ebooks/21150
24579	text/plain	http://www.gutenberg.org/files/21150/21150-readme.txt	2007-04-18 11:38:54	ebooks/21150
10172544	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-15.mp3	2007-03-27 09:06:32	ebooks/21150
593334	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-14.spx	2007-03-27 09:06:47	ebooks/21150
4169697	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-21.ogg	2007-03-27 09:06:42	ebooks/21150
3974394	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-15.ogg	2007-03-27 09:06:40	ebooks/21150
6830475	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-17.ogg	2007-03-27 09:06:40	ebooks/21150
103369824	audio/ogg	http://www.gutenberg.org/files/21150/21150-ogg.zip	2009-05-26 18:35:49	ebooks/21150
1529175	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-16.m4b	2007-03-27 09:06:32	ebooks/21150
11244826	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-12.mp3	2007-03-27 09:06:32	ebooks/21150
15593254	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-22.mp3	2007-03-27 09:06:32	ebooks/21150
3334237	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-19.m4b	2007-03-27 09:06:32	ebooks/21150
17647744	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-03.mp3	2007-03-27 09:06:32	ebooks/21150
505191	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-01.spx	2007-03-27 09:06:44	ebooks/21150
1755620	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-12.m4b	2007-03-27 09:06:32	ebooks/21150
443372	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-18.spx	2007-03-27 09:06:48	ebooks/21150
612073	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-10.spx	2007-03-27 09:06:47	ebooks/21150
2771678	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-03.m4b	2007-03-27 09:06:32	ebooks/21150
3645993	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-11.ogg	2007-03-27 09:06:38	ebooks/21150
5426329	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-02.ogg	2007-03-27 09:06:33	ebooks/21150
1869804	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-14.m4b	2007-03-27 09:06:32	ebooks/21150
1844588	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-09.m4b	2007-03-27 09:06:32	ebooks/21150
703875	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-02.spx	2007-03-27 09:06:45	ebooks/21150
375757	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-16.spx	2007-03-27 09:06:48	ebooks/21150
506188	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-04.spx	2007-03-27 09:06:45	ebooks/21150
2172258	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-13.m4b	2007-03-27 09:06:32	ebooks/21150
2466670	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-22.m4b	2007-03-27 09:06:32	ebooks/21150
3785482	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-05.ogg	2007-03-27 09:06:33	ebooks/21150
10557256	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-11.mp3	2007-03-27 09:06:32	ebooks/21150
10115509	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-13.mp3	2007-03-27 09:06:32	ebooks/21150
2152841	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-02.m4b	2007-03-27 09:06:32	ebooks/21150
2581881	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-23.m4b	2007-03-27 09:06:32	ebooks/21150
1992402	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-06.m4b	2007-03-27 09:06:32	ebooks/21150
610493	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-11.spx	2007-03-27 09:06:47	ebooks/21150
1008262	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-17.spx	2007-03-27 09:06:48	ebooks/21150
589772	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-12.spx	2007-03-27 09:06:47	ebooks/21150
1611754	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-15.m4b	2007-03-27 09:06:32	ebooks/21150
2497790	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-16.ogg	2007-03-27 09:06:40	ebooks/21150
3018474	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-18.ogg	2007-03-27 09:06:40	ebooks/21150
1887803	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-10.m4b	2007-03-27 09:06:32	ebooks/21150
906261	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-07.spx	2007-03-27 09:06:46	ebooks/21150
4682864	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-10.ogg	2007-03-27 09:06:37	ebooks/21150
4060941	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-20.ogg	2007-03-27 09:06:42	ebooks/21150
2937140	audio/mp4	http://www.gutenberg.org/files/21150/m4b/21150-17.m4b	2007-03-27 09:06:32	ebooks/21150
681429	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-23.spx	2007-03-27 09:06:49	ebooks/21150
4343257	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-14.ogg	2007-03-27 09:06:39	ebooks/21150
930420	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-03.spx	2007-03-27 09:06:45	ebooks/21150
656067	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-06.spx	2007-03-27 09:06:45	ebooks/21150
18542720	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-17.mp3	2007-03-27 09:06:32	ebooks/21150
622825	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-08.spx	2007-03-27 09:06:46	ebooks/21150
13607040	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-02.mp3	2007-03-27 09:06:32	ebooks/21150
495606	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-05.spx	2007-03-27 09:06:45	ebooks/21150
4447088	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-23.ogg	2007-03-27 09:06:44	ebooks/21150
550467	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-15.spx	2007-03-27 09:06:48	ebooks/21150
11346048	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-21.mp3	2007-03-27 09:06:32	ebooks/21150
9566336	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-05.mp3	2007-03-27 09:06:32	ebooks/21150
521540	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-09.spx	2007-03-27 09:06:46	ebooks/21150
269438839	audio/mpeg	http://www.gutenberg.org/files/21150/21150-mp3.zip	2009-05-26 18:35:43	ebooks/21150
16899398	audio/mpeg	http://www.gutenberg.org/files/21150/mp3/21150-07.mp3	2007-03-27 09:06:32	ebooks/21150
41900459	audio/mp4	http://www.gutenberg.org/files/21150/21150-m4b.zip	2009-05-26 18:35:27	ebooks/21150
4600768	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-08.ogg	2007-03-27 09:06:36	ebooks/21150
5596636	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-19.ogg	2007-03-27 09:06:41	ebooks/21150
525552	audio/ogg	http://www.gutenberg.org/files/21150/spx/21150-13.spx	2007-03-27 09:06:47	ebooks/21150
6931246	audio/ogg	http://www.gutenberg.org/files/21150/ogg/21150-03.ogg	2007-03-27 09:06:33	ebooks/21150
2643388	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-06.m4b	2007-04-24 10:47:09	ebooks/21151
1590993	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-10.m4b	2007-04-24 10:47:09	ebooks/21151
14809216	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-01.mp3	2007-04-24 10:47:10	ebooks/21151
17034261	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-16.mp3	2007-04-24 10:47:10	ebooks/21151
740638	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-12.spx	2007-04-24 10:47:25	ebooks/21151
4543237	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-13.ogg	2007-04-24 10:47:21	ebooks/21151
526738	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-04.spx	2007-04-24 10:47:24	ebooks/21151
522281	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-10.spx	2007-04-24 10:47:25	ebooks/21151
15474189	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-07.mp3	2007-04-24 10:47:10	ebooks/21151
674212	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-15.spx	2007-04-24 10:47:26	ebooks/21151
22076272	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-08.mp3	2007-04-24 10:47:10	ebooks/21151
5052208	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-06.ogg	2007-04-24 10:47:15	ebooks/21151
287312	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-14.spx	2007-04-24 10:47:25	ebooks/21151
204371409	audio/mpeg	http://www.gutenberg.org/files/21151/21151-mp3.zip	2009-05-26 18:36:18	ebooks/21151
894847	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-16.spx	2007-04-24 10:47:26	ebooks/21151
765593	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-11.spx	2007-04-24 10:47:25	ebooks/21151
4993104	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-15.ogg	2007-04-24 10:47:22	ebooks/21151
59103	application/rdf+xml	http://www.gutenberg.org/ebooks/21151.rdf	2020-06-11 01:17:12.215946	ebooks/21151
6470136	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-16.ogg	2007-04-24 10:47:23	ebooks/21151
5432839	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-12.ogg	2007-04-24 10:47:20	ebooks/21151
11831484	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-13.mp3	2007-04-24 10:47:10	ebooks/21151
1860979	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-13.m4b	2007-04-24 10:47:09	ebooks/21151
4171822	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-04.ogg	2007-04-24 10:47:13	ebooks/21151
2046118	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-15.m4b	2007-04-24 10:47:09	ebooks/21151
28026	text/html	http://www.gutenberg.org/files/21151/21151-index.html	2007-05-18 05:24:39	ebooks/21151
802459	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-07.spx	2007-04-24 10:47:24	ebooks/21151
5662626	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-11.ogg	2007-04-24 10:47:19	ebooks/21151
639021	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-09.spx	2007-04-24 10:47:25	ebooks/21151
4942737	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-02.ogg	2007-04-24 10:47:12	ebooks/21151
2344145	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-01.m4b	2007-04-24 10:47:09	ebooks/21151
4978777	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-05.ogg	2007-04-24 10:47:14	ebooks/21151
1163325	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-08.spx	2007-04-24 10:47:25	ebooks/21151
612940	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-13.spx	2007-04-24 10:47:25	ebooks/21151
12977106	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-15.mp3	2007-04-24 10:47:10	ebooks/21151
2225221	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-12.m4b	2007-04-24 10:47:09	ebooks/21151
8507000	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-08.ogg	2007-04-24 10:47:17	ebooks/21151
12334061	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-03.mp3	2007-04-24 10:47:10	ebooks/21151
14736909	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-11.mp3	2007-04-24 10:47:10	ebooks/21151
632410	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-05.spx	2007-04-24 10:47:24	ebooks/21151
2315727	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-11.m4b	2007-04-24 10:47:09	ebooks/21151
2667695	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-16.m4b	2007-04-24 10:47:09	ebooks/21151
4804199	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-09.ogg	2007-04-24 10:47:18	ebooks/21151
29027547	audio/mp4	http://www.gutenberg.org/files/21151/21151-m4b.zip	2009-05-26 18:36:06	ebooks/21151
867326	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-06.spx	2007-04-24 10:47:24	ebooks/21151
1917507	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-05.m4b	2007-04-24 10:47:09	ebooks/21151
1619079	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-04.m4b	2007-04-24 10:47:09	ebooks/21151
81003469	application/zip	http://www.gutenberg.org/files/21151/21151-ogg.zip	2009-05-26 18:36:23	ebooks/21151
12195299	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-05.mp3	2007-04-24 10:47:10	ebooks/21151
4990786	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-03.ogg	2007-04-24 10:47:13	ebooks/21151
12393412	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-09.mp3	2007-04-24 10:47:10	ebooks/21151
10290359	application/zip	http://www.gutenberg.org/files/21151/21151-spx.zip	2009-05-26 18:36:23	ebooks/21151
14158293	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-12.mp3	2007-04-24 10:47:10	ebooks/21151
2132779	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-14.ogg	2007-04-24 10:47:21	ebooks/21151
3836631	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-10.ogg	2007-04-24 10:47:19	ebooks/21151
1955126	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-09.m4b	2007-04-24 10:47:09	ebooks/21151
1940975	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-03.m4b	2007-04-24 10:47:09	ebooks/21151
4698208	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-07.ogg	2007-04-24 10:47:16	ebooks/21151
11879322	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-02.mp3	2007-04-24 10:47:10	ebooks/21151
877210	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-14.m4b	2007-04-24 10:47:09	ebooks/21151
3481159	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-08.m4b	2007-04-24 10:47:09	ebooks/21151
2446748	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-07.m4b	2007-04-24 10:47:09	ebooks/21151
10136432	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-10.mp3	2007-04-24 10:47:10	ebooks/21151
10213504	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-04.mp3	2007-04-24 10:47:10	ebooks/21151
16733082	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-06.mp3	2007-04-24 10:47:10	ebooks/21151
6117927	audio/ogg	http://www.gutenberg.org/files/21151/ogg/21151-01.ogg	2007-04-24 10:47:11	ebooks/21151
5548719	audio/mpeg	http://www.gutenberg.org/files/21151/mp3/21151-14.mp3	2007-04-24 10:47:10	ebooks/21151
623005	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-02.spx	2007-04-24 10:47:24	ebooks/21151
759316	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-01.spx	2007-04-24 10:47:23	ebooks/21151
23722	text/plain	http://www.gutenberg.org/files/21151/21151-readme.txt	2007-05-18 05:24:16	ebooks/21151
642262	audio/ogg	http://www.gutenberg.org/files/21151/spx/21151-03.spx	2007-04-24 10:47:24	ebooks/21151
1882597	audio/mp4	http://www.gutenberg.org/files/21151/m4b/21151-02.m4b	2007-04-24 10:47:09	ebooks/21151
26973	text/html	http://www.gutenberg.org/files/21152/21152-index.html	2007-04-18 11:40:57	ebooks/21152
240116	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-01.spx	2007-03-27 09:12:08	ebooks/21152
508728	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-13.m4b	2007-03-27 09:12:06	ebooks/21152
379683	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-04.spx	2007-03-27 09:12:08	ebooks/21152
85966371	application/zip	http://www.gutenberg.org/files/21152/21152-mp3.zip	2009-05-26 18:36:37	ebooks/21152
5280971	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-05.mp3	2007-03-27 09:12:06	ebooks/21152
3338715	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-09.mp3	2007-03-27 09:12:06	ebooks/21152
120492	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-06.spx	2007-03-27 09:12:08	ebooks/21152
2397037	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-06.mp3	2007-03-27 09:12:06	ebooks/21152
826465	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-08.m4b	2007-03-27 09:12:06	ebooks/21152
3249967	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-02.ogg	2007-03-27 09:12:07	ebooks/21152
1834829	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-07.m4b	2007-03-27 09:12:06	ebooks/21152
557390	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-14.m4b	2007-03-27 09:12:06	ebooks/21152
831527	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-15.m4b	2007-03-27 09:12:06	ebooks/21152
11639810	audio/mp4	http://www.gutenberg.org/files/21152/21152-m4b.zip	2009-05-26 18:36:32	ebooks/21152
22904	text/plain	http://www.gutenberg.org/files/21152/21152-readme.txt	2007-04-18 11:40:40	ebooks/21152
1844456	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-01.ogg	2007-03-27 09:12:07	ebooks/21152
2733628	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-03.ogg	2007-03-27 09:12:07	ebooks/21152
5232231	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-08.mp3	2007-03-27 09:12:06	ebooks/21152
2037848	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-08.ogg	2007-03-27 09:12:07	ebooks/21152
363594	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-03.spx	2007-03-27 09:12:08	ebooks/21152
270362	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-15.spx	2007-03-27 09:12:10	ebooks/21152
1232361	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-13.ogg	2007-03-27 09:12:07	ebooks/21152
1152164	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-04.m4b	2007-03-27 09:12:06	ebooks/21152
533517	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-09.m4b	2007-03-27 09:12:06	ebooks/21152
384468	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-06.m4b	2007-03-27 09:12:06	ebooks/21152
1363897	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-14.ogg	2007-03-27 09:12:07	ebooks/21152
4560734	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-07.ogg	2007-03-27 09:12:07	ebooks/21152
33589497	application/zip	http://www.gutenberg.org/files/21152/21152-ogg.zip	2009-05-26 18:36:39	ebooks/21152
3508398	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-14.mp3	2007-03-27 09:12:06	ebooks/21152
1944754	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-12.ogg	2007-03-27 09:12:07	ebooks/21152
4127003	application/zip	http://www.gutenberg.org/files/21152/21152-spx.zip	2009-05-26 18:36:39	ebooks/21152
5961825	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-10.mp3	2007-03-27 09:12:06	ebooks/21152
269016	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-08.spx	2007-03-27 09:12:09	ebooks/21152
2060999	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-05.ogg	2007-03-27 09:12:07	ebooks/21152
2053258	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-15.ogg	2007-03-27 09:12:08	ebooks/21152
932914	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-06.ogg	2007-03-27 09:12:07	ebooks/21152
1292843	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-09.ogg	2007-03-27 09:12:07	ebooks/21152
4720875	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-01.mp3	2007-03-27 09:12:06	ebooks/21152
1106709	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-03.m4b	2007-03-27 09:12:06	ebooks/21152
171140	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-09.spx	2007-03-27 09:12:09	ebooks/21152
425500	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-11.spx	2007-03-27 09:12:09	ebooks/21152
944768	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-10.m4b	2007-03-27 09:12:06	ebooks/21152
308071	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-10.spx	2007-03-27 09:12:09	ebooks/21152
1315019	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-02.m4b	2007-03-27 09:12:06	ebooks/21152
3198529	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-11.ogg	2007-03-27 09:12:07	ebooks/21152
7301798	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-04.mp3	2007-03-27 09:12:06	ebooks/21152
55068	application/rdf+xml	http://www.gutenberg.org/ebooks/21152.rdf	2020-06-11 01:17:12.307945	ebooks/21152
165852	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-13.spx	2007-03-27 09:12:10	ebooks/21152
834841	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-05.m4b	2007-03-27 09:12:06	ebooks/21152
601914	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-07.spx	2007-03-27 09:12:09	ebooks/21152
8261181	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-11.mp3	2007-03-27 09:12:06	ebooks/21152
8301126	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-02.mp3	2007-03-27 09:12:06	ebooks/21152
11601356	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-07.mp3	2007-03-27 09:12:06	ebooks/21152
4986287	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-12.mp3	2007-03-27 09:12:06	ebooks/21152
178361	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-14.spx	2007-03-27 09:12:10	ebooks/21152
435645	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-02.spx	2007-03-27 09:12:08	ebooks/21152
256784	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-12.spx	2007-03-27 09:12:10	ebooks/21152
2844739	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-04.ogg	2007-03-27 09:12:07	ebooks/21152
793872	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-12.m4b	2007-03-27 09:12:06	ebooks/21152
747297	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-01.m4b	2007-03-27 09:12:06	ebooks/21152
5246277	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-15.mp3	2007-03-27 09:12:06	ebooks/21152
3179058	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-13.mp3	2007-03-27 09:12:06	ebooks/21152
7016346	audio/mpeg	http://www.gutenberg.org/files/21152/mp3/21152-03.mp3	2007-03-27 09:12:06	ebooks/21152
271593	audio/ogg	http://www.gutenberg.org/files/21152/spx/21152-05.spx	2007-03-27 09:12:08	ebooks/21152
2313522	audio/ogg	http://www.gutenberg.org/files/21152/ogg/21152-10.ogg	2007-03-27 09:12:07	ebooks/21152
1303005	audio/mp4	http://www.gutenberg.org/files/21152/m4b/21152-11.m4b	2007-03-27 09:12:06	ebooks/21152
22401257	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-17.ogg	2007-03-27 09:20:15	ebooks/21153
30531712	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-18.mp3	2007-03-27 09:19:41	ebooks/21153
12119100	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-18.ogg	2007-03-27 09:20:17	ebooks/21153
17595498	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-01.ogg	2007-03-27 09:19:43	ebooks/21153
15776786	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-20.ogg	2007-03-27 09:20:20	ebooks/21153
15104303	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-04.ogg	2007-03-27 09:19:50	ebooks/21153
20560601	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-02.ogg	2007-03-27 09:19:47	ebooks/21153
4008535	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-26.spx	2007-03-27 09:20:48	ebooks/21153
58257710	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-12.mp3	2007-03-27 09:19:41	ebooks/21153
23698520	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-11.ogg	2007-03-27 09:20:06	ebooks/21153
49184896	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-21.mp3	2007-03-27 09:19:41	ebooks/21153
11962705	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-26.m4b	2007-03-27 09:19:40	ebooks/21153
2826922	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-10.spx	2007-03-27 09:20:41	ebooks/21153
5876804	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-04.m4b	2007-03-27 09:19:40	ebooks/21153
17084235	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-22.ogg	2007-03-27 09:20:25	ebooks/21153
12777662	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-11.m4b	2007-03-27 09:19:40	ebooks/21153
6131085	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-13.m4b	2007-03-27 09:19:40	ebooks/21153
1102136	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-15.spx	2007-03-27 09:20:43	ebooks/21153
13013639	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-12.m4b	2007-03-27 09:19:40	ebooks/21153
2472310	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-25.spx	2007-03-27 09:20:47	ebooks/21153
15027495	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-13.ogg	2007-03-27 09:20:09	ebooks/21153
1570141	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-18.spx	2007-03-27 09:20:44	ebooks/21153
8777107	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-17.m4b	2007-03-27 09:19:40	ebooks/21153
7532648	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-25.m4b	2007-03-27 09:19:40	ebooks/21153
17062504	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-09.ogg	2007-03-27 09:20:01	ebooks/21153
21849691	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-07.ogg	2007-03-27 09:19:56	ebooks/21153
25568	text/plain	http://www.gutenberg.org/files/21153/21153-readme.txt	2007-04-18 11:41:38	ebooks/21153
2087281	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-19.spx	2007-03-27 09:20:44	ebooks/21153
3057178	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-24.spx	2007-03-27 09:20:47	ebooks/21153
55470957	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-02.mp3	2007-03-27 09:19:40	ebooks/21153
17152602	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-28.ogg	2007-03-27 09:20:37	ebooks/21153
37402752	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-04.mp3	2007-03-27 09:19:40	ebooks/21153
27488516	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-27.ogg	2007-03-27 09:20:35	ebooks/21153
57315534	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-11.mp3	2007-03-27 09:19:41	ebooks/21153
41025286	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-16.mp3	2007-03-27 09:19:41	ebooks/21153
8799647	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-07.m4b	2007-03-27 09:19:40	ebooks/21153
9825127	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-22.m4b	2007-03-27 09:19:40	ebooks/21153
3029907	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-02.spx	2007-03-27 09:20:38	ebooks/21153
45600294	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-09.mp3	2007-03-27 09:19:41	ebooks/21153
51704142	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-10.mp3	2007-03-27 09:19:41	ebooks/21153
31829369	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-14.mp3	2007-03-27 09:19:41	ebooks/21153
19755342	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-15.mp3	2007-03-27 09:19:41	ebooks/21153
6728458	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-14.m4b	2007-03-27 09:19:40	ebooks/21153
6450464	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-20.m4b	2007-03-27 09:19:40	ebooks/21153
12394396	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-02.m4b	2007-03-27 09:19:40	ebooks/21153
8110646	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-10.m4b	2007-03-27 09:19:40	ebooks/21153
2047019	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-20.spx	2007-03-27 09:20:45	ebooks/21153
19161347	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-03.ogg	2007-03-27 09:19:48	ebooks/21153
2708580	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-06.spx	2007-03-27 09:20:39	ebooks/21153
2718604	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-03.spx	2007-03-27 09:20:38	ebooks/21153
39874688	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-19.mp3	2007-03-27 09:19:41	ebooks/21153
6558295	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-16.m4b	2007-03-27 09:19:40	ebooks/21153
58822990	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-24.mp3	2007-03-27 09:19:41	ebooks/21153
2004651	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-23.spx	2007-03-27 09:20:46	ebooks/21153
2580423	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-01.spx	2007-03-27 09:20:37	ebooks/21153
4884699	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-08.spx	2007-03-27 09:20:40	ebooks/21153
54251221	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-05.mp3	2007-03-27 09:19:40	ebooks/21153
18407685	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-25.ogg	2007-03-27 09:20:29	ebooks/21153
19699824	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-10.ogg	2007-03-27 09:20:04	ebooks/21153
10559880	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-01.m4b	2007-03-27 09:19:40	ebooks/21153
18233528	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-27.m4b	2007-03-27 09:19:40	ebooks/21153
3015372	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-12.spx	2007-03-27 09:20:42	ebooks/21153
95988046	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-08.mp3	2007-03-27 09:19:41	ebooks/21153
2890353	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-07.spx	2007-03-27 09:20:40	ebooks/21153
1621880	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-14.spx	2007-03-27 09:20:42	ebooks/21153
91166	application/rdf+xml	http://www.gutenberg.org/ebooks/21153.rdf	2020-06-11 01:17:12.453946	ebooks/21153
53049588	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-06.mp3	2007-03-27 09:19:40	ebooks/21153
2943211	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-11.spx	2007-03-27 09:20:42	ebooks/21153
29172980	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-26.ogg	2007-03-27 09:20:32	ebooks/21153
15104489	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-24.ogg	2007-03-27 09:20:28	ebooks/21153
7510654	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-21.m4b	2007-03-27 09:19:40	ebooks/21153
2415689	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-21.spx	2007-03-27 09:20:45	ebooks/21153
81109326	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-27.mp3	2007-03-27 09:19:41	ebooks/21153
51667278	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-03.mp3	2007-03-27 09:19:40	ebooks/21153
2287599	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-28.spx	2007-03-27 09:20:48	ebooks/21153
3132475	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-15.m4b	2007-03-27 09:19:40	ebooks/21153
38502528	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-13.mp3	2007-03-27 09:19:41	ebooks/21153
4776531	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-18.m4b	2007-03-27 09:19:40	ebooks/21153
12983046	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-14.ogg	2007-03-27 09:20:11	ebooks/21153
20521464	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-06.ogg	2007-03-27 09:19:54	ebooks/21153
2550882	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-09.spx	2007-03-27 09:20:41	ebooks/21153
2073802	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-13.spx	2007-03-27 09:20:42	ebooks/21153
48042276	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-25.mp3	2007-03-27 09:19:41	ebooks/21153
2733111	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-05.spx	2007-03-27 09:20:38	ebooks/21153
8575013	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-05.m4b	2007-03-27 09:19:40	ebooks/21153
8044897	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-03.m4b	2007-03-27 09:19:40	ebooks/21153
42223744	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-20.mp3	2007-03-27 09:19:41	ebooks/21153
8379211	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-23.m4b	2007-03-27 09:19:40	ebooks/21153
14965505	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-23.ogg	2007-03-27 09:20:26	ebooks/21153
8330729	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-06.m4b	2007-03-27 09:19:40	ebooks/21153
7051959	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-09.m4b	2007-03-27 09:19:40	ebooks/21153
6294164	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-19.m4b	2007-03-27 09:19:40	ebooks/21153
56159622	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-07.mp3	2007-03-27 09:19:40	ebooks/21153
37894551	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-08.ogg	2007-03-27 09:20:00	ebooks/21153
2362216	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-22.spx	2007-03-27 09:20:46	ebooks/21153
16734203	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-16.ogg	2007-03-27 09:20:13	ebooks/21153
1931302	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-04.spx	2007-03-27 09:20:38	ebooks/21153
47420227	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-01.mp3	2007-03-27 09:19:40	ebooks/21153
54881467	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-17.mp3	2007-03-27 09:19:41	ebooks/21153
15999308	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-19.ogg	2007-03-27 09:20:18	ebooks/21153
38889777	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-23.mp3	2007-03-27 09:19:41	ebooks/21153
20160619	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-08.m4b	2007-03-27 09:19:40	ebooks/21153
21242595	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-05.ogg	2007-03-27 09:19:51	ebooks/21153
45776599	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-22.mp3	2007-03-27 09:19:41	ebooks/21153
7886246	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-15.ogg	2007-03-27 09:20:12	ebooks/21153
2898208	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-17.spx	2007-03-27 09:20:44	ebooks/21153
2151574	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-16.spx	2007-03-27 09:20:43	ebooks/21153
4342311	audio/ogg	http://www.gutenberg.org/files/21153/spx/21153-27.spx	2007-03-27 09:20:48	ebooks/21153
43264334	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-28.mp3	2007-03-27 09:19:41	ebooks/21153
24085613	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-12.ogg	2007-03-27 09:20:08	ebooks/21153
18445146	audio/ogg	http://www.gutenberg.org/files/21153/ogg/21153-21.ogg	2007-03-27 09:20:21	ebooks/21153
32256	text/html	http://www.gutenberg.org/files/21153/21153-index.html	2007-04-18 11:42:05	ebooks/21153
6869442	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-28.m4b	2007-03-27 09:19:40	ebooks/21153
76374215	audio/mpeg	http://www.gutenberg.org/files/21153/mp3/21153-26.mp3	2007-03-27 09:19:41	ebooks/21153
7201001	audio/mp4	http://www.gutenberg.org/files/21153/m4b/21153-24.m4b	2007-03-27 09:19:40	ebooks/21153
1210886	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-17.m4b	2007-03-27 09:23:31	ebooks/21154
878861	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-12.ogg	2007-03-27 09:23:32	ebooks/21154
107768	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-18.spx	2007-03-27 09:23:34	ebooks/21154
18731259	audio/mp4	http://www.gutenberg.org/files/21154/21154-m4b.zip	2009-05-26 18:40:09	ebooks/21154
1075088	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-02.m4b	2007-03-27 09:23:31	ebooks/21154
789412	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-05.m4b	2007-03-27 09:23:31	ebooks/21154
5987733	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-08.mp3	2007-03-27 09:23:31	ebooks/21154
1681267	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-10.m4b	2007-03-27 09:23:31	ebooks/21154
1065490	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-03.m4b	2007-03-27 09:23:31	ebooks/21154
219555	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-16.spx	2007-03-27 09:23:34	ebooks/21154
64205	application/rdf+xml	http://www.gutenberg.org/ebooks/21154.rdf	2020-06-11 01:17:12.558967	ebooks/21154
599694	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-07.spx	2007-03-27 09:23:34	ebooks/21154
472610	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-18.m4b	2007-03-27 09:23:31	ebooks/21154
4159902	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-07.ogg	2007-03-27 09:23:31	ebooks/21154
28196	text/html	http://www.gutenberg.org/files/21154/21154-index.html	2007-04-18 11:43:00	ebooks/21154
1806531	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-01.m4b	2007-03-27 09:23:31	ebooks/21154
7587679	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-10.mp3	2007-03-27 09:23:31	ebooks/21154
93430226	audio/mpeg	http://www.gutenberg.org/files/21154/21154-mp3.zip	2009-05-26 18:40:15	ebooks/21154
3660854	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-06.ogg	2007-03-27 09:23:31	ebooks/21154
2947487	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-15.mp3	2007-03-27 09:23:31	ebooks/21154
3549767	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-05.mp3	2007-03-27 09:23:31	ebooks/21154
4259477	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-16.mp3	2007-03-27 09:23:31	ebooks/21154
1652333	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-03.ogg	2007-03-27 09:23:31	ebooks/21154
1501656	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-16.ogg	2007-03-27 09:23:32	ebooks/21154
2134796	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-08.ogg	2007-03-27 09:23:31	ebooks/21154
3963152	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-04.mp3	2007-03-27 09:23:31	ebooks/21154
11587575	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-07.mp3	2007-03-27 09:23:31	ebooks/21154
1460085	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-09.ogg	2007-03-27 09:23:31	ebooks/21154
123653	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-12.spx	2007-03-27 09:23:34	ebooks/21154
4697928	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-03.mp3	2007-03-27 09:23:31	ebooks/21154
6806915	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-11.mp3	2007-03-27 09:23:31	ebooks/21154
1461782	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-14.ogg	2007-03-27 09:23:32	ebooks/21154
216041	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-13.spx	2007-03-27 09:23:34	ebooks/21154
1026487	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-15.ogg	2007-03-27 09:23:32	ebooks/21154
10211649	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-06.mp3	2007-03-27 09:23:31	ebooks/21154
1329843	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-08.m4b	2007-03-27 09:23:31	ebooks/21154
527763	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-06.spx	2007-03-27 09:23:33	ebooks/21154
2667261	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-10.ogg	2007-03-27 09:23:31	ebooks/21154
313597	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-08.spx	2007-03-27 09:23:34	ebooks/21154
2877629	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-01.ogg	2007-03-27 09:23:31	ebooks/21154
882955	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-04.m4b	2007-03-27 09:23:31	ebooks/21154
181103	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-05.spx	2007-03-27 09:23:33	ebooks/21154
943179	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-16.m4b	2007-03-27 09:23:31	ebooks/21154
348789	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-11.spx	2007-03-27 09:23:34	ebooks/21154
152468	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-15.spx	2007-03-27 09:23:34	ebooks/21154
217186	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-14.spx	2007-03-27 09:23:34	ebooks/21154
2046801	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-18.mp3	2007-03-27 09:23:31	ebooks/21154
752180	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-18.ogg	2007-03-27 09:23:32	ebooks/21154
4851320	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-02.mp3	2007-03-27 09:23:31	ebooks/21154
4131597	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-13.mp3	2007-03-27 09:23:31	ebooks/21154
4570338	audio/ogg	http://www.gutenberg.org/files/21154/21154-spx.zip	2009-05-26 18:40:17	ebooks/21154
1933392	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-17.ogg	2007-03-27 09:23:32	ebooks/21154
393131	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-10.spx	2007-03-27 09:23:34	ebooks/21154
944785	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-09.m4b	2007-03-27 09:23:31	ebooks/21154
291146	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-17.spx	2007-03-27 09:23:34	ebooks/21154
249940	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-02.spx	2007-03-27 09:23:32	ebooks/21154
2276157	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-06.m4b	2007-03-27 09:23:31	ebooks/21154
34260893	audio/ogg	http://www.gutenberg.org/files/21154/21154-ogg.zip	2009-05-26 18:40:17	ebooks/21154
1501521	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-11.m4b	2007-03-27 09:23:31	ebooks/21154
237301	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-03.spx	2007-03-27 09:23:32	ebooks/21154
426659	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-01.spx	2007-03-27 09:23:32	ebooks/21154
23385	text/plain	http://www.gutenberg.org/files/21154/21154-readme.txt	2007-04-18 11:42:42	ebooks/21154
2422875	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-11.ogg	2007-03-27 09:23:31	ebooks/21154
201643	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-04.spx	2007-03-27 09:23:33	ebooks/21154
1713370	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-02.ogg	2007-03-27 09:23:31	ebooks/21154
5539669	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-17.mp3	2007-03-27 09:23:31	ebooks/21154
1408163	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-04.ogg	2007-03-27 09:23:31	ebooks/21154
4195543	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-09.mp3	2007-03-27 09:23:31	ebooks/21154
573749	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-12.m4b	2007-03-27 09:23:31	ebooks/21154
1265346	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-05.ogg	2007-03-27 09:23:31	ebooks/21154
4163747	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-14.mp3	2007-03-27 09:23:31	ebooks/21154
647603	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-15.m4b	2007-03-27 09:23:31	ebooks/21154
909012	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-13.m4b	2007-03-27 09:23:31	ebooks/21154
2485246	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-12.mp3	2007-03-27 09:23:31	ebooks/21154
916149	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-14.m4b	2007-03-27 09:23:31	ebooks/21154
1503677	audio/ogg	http://www.gutenberg.org/files/21154/ogg/21154-13.ogg	2007-03-27 09:23:32	ebooks/21154
8285245	audio/mpeg	http://www.gutenberg.org/files/21154/mp3/21154-01.mp3	2007-03-27 09:23:31	ebooks/21154
2621118	audio/mp4	http://www.gutenberg.org/files/21154/m4b/21154-07.m4b	2007-03-27 09:23:31	ebooks/21154
215759	audio/ogg	http://www.gutenberg.org/files/21154/spx/21154-09.spx	2007-03-27 09:23:34	ebooks/21154
719266	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-02.mp3	2007-03-27 09:24:34	ebooks/21155
30656	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-12.spx	2007-03-27 09:24:35	ebooks/21155
142493	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-04.m4b	2007-03-27 09:24:34	ebooks/21155
37234	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-08.spx	2007-03-27 09:24:35	ebooks/21155
199918	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-03.m4b	2007-03-27 09:24:34	ebooks/21155
269850	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-02.ogg	2007-03-27 09:24:35	ebooks/21155
134916	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-09.m4b	2007-03-27 09:24:34	ebooks/21155
814852	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-05.mp3	2007-03-27 09:24:34	ebooks/21155
238603	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-07.ogg	2007-03-27 09:24:35	ebooks/21155
606449	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-07.mp3	2007-03-27 09:24:34	ebooks/21155
263250	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-10.ogg	2007-03-27 09:24:35	ebooks/21155
38680	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-02.spx	2007-03-27 09:24:35	ebooks/21155
426465	application/zip	http://www.gutenberg.org/files/21155/21155-spx.zip	2009-05-26 18:40:21	ebooks/21155
325039	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-13.ogg	2007-03-27 09:24:35	ebooks/21155
156255	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-11.m4b	2007-03-27 09:24:34	ebooks/21155
589313	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-12.mp3	2007-03-27 09:24:35	ebooks/21155
124925	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-06.m4b	2007-03-27 09:24:34	ebooks/21155
625141	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-01.mp3	2007-03-27 09:24:34	ebooks/21155
9111746	application/zip	http://www.gutenberg.org/files/21155/21155-mp3.zip	2009-05-26 18:40:21	ebooks/21155
102818	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-07.m4b	2007-03-27 09:24:34	ebooks/21155
31018	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-07.spx	2007-03-27 09:24:35	ebooks/21155
43987	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-04.spx	2007-03-27 09:24:35	ebooks/21155
312503	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-05.ogg	2007-03-27 09:24:35	ebooks/21155
296306	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-08.ogg	2007-03-27 09:24:35	ebooks/21155
162607	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-02.m4b	2007-03-27 09:24:34	ebooks/21155
132843	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-12.m4b	2007-03-27 09:24:34	ebooks/21155
1519707	audio/mp4	http://www.gutenberg.org/files/21155/21155-m4b.zip	2009-05-26 18:40:20	ebooks/21155
529804	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-06.mp3	2007-03-27 09:24:34	ebooks/21155
39961	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-09.spx	2007-03-27 09:24:35	ebooks/21155
39194	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-05.spx	2007-03-27 09:24:35	ebooks/21155
148828	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-10.m4b	2007-03-27 09:24:34	ebooks/21155
131736	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-08.m4b	2007-03-27 09:24:34	ebooks/21155
807486	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-13.mp3	2007-03-27 09:24:35	ebooks/21155
733926	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-11.mp3	2007-03-27 09:24:35	ebooks/21155
30949	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-01.spx	2007-03-27 09:24:35	ebooks/21155
23575	text/plain	http://www.gutenberg.org/files/21155/21155-readme.txt	2007-04-18 11:43:32	ebooks/21155
813306	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-04.mp3	2007-03-27 09:24:34	ebooks/21155
39111	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-11.spx	2007-03-27 09:24:35	ebooks/21155
299907	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-09.ogg	2007-03-27 09:24:35	ebooks/21155
820862	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-09.mp3	2007-03-27 09:24:35	ebooks/21155
32726	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-10.spx	2007-03-27 09:24:35	ebooks/21155
294247	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-04.ogg	2007-03-27 09:24:35	ebooks/21155
220965	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-12.ogg	2007-03-27 09:24:35	ebooks/21155
137649	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-05.m4b	2007-03-27 09:24:34	ebooks/21155
3527031	audio/ogg	http://www.gutenberg.org/files/21155/21155-ogg.zip	2009-05-26 18:40:21	ebooks/21155
105204	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-01.m4b	2007-03-27 09:24:34	ebooks/21155
913616	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-03.mp3	2007-03-27 09:24:34	ebooks/21155
674602	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-10.mp3	2007-03-27 09:24:35	ebooks/21155
48934	application/rdf+xml	http://www.gutenberg.org/ebooks/21155.rdf	2020-06-11 01:17:12.640943	ebooks/21155
177881	audio/mp4	http://www.gutenberg.org/files/21155/m4b/21155-13.m4b	2007-03-27 09:24:34	ebooks/21155
783244	audio/mpeg	http://www.gutenberg.org/files/21155/mp3/21155-08.mp3	2007-03-27 09:24:35	ebooks/21155
26658	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-06.spx	2007-03-27 09:24:35	ebooks/21155
26874	text/html	http://www.gutenberg.org/files/21155/21155-index.html	2007-04-18 11:43:54	ebooks/21155
188219	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-06.ogg	2007-03-27 09:24:35	ebooks/21155
272500	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-11.ogg	2007-03-27 09:24:35	ebooks/21155
232962	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-01.ogg	2007-03-27 09:24:35	ebooks/21155
40297	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-13.spx	2007-03-27 09:24:35	ebooks/21155
44070	audio/ogg	http://www.gutenberg.org/files/21155/spx/21155-03.spx	2007-03-27 09:24:35	ebooks/21155
335348	audio/ogg	http://www.gutenberg.org/files/21155/ogg/21155-03.ogg	2007-03-27 09:24:35	ebooks/21155
73837	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-07.spx	2007-04-24 10:48:31	ebooks/21156
964399	application/zip	http://www.gutenberg.org/files/21156/21156-spx.zip	2009-05-26 18:40:25	ebooks/21156
45849	application/rdf+xml	http://www.gutenberg.org/ebooks/21156.rdf	2020-06-11 01:17:12.716942	ebooks/21156
2651174	audio/mp4	http://www.gutenberg.org/files/21156/21156-m4b.zip	2009-05-26 18:40:24	ebooks/21156
284784	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-10.m4b	2007-04-24 10:48:28	ebooks/21156
605195	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-03.ogg	2007-04-24 10:48:29	ebooks/21156
1557870	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-03.mp3	2007-04-24 10:48:29	ebooks/21156
1400299	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-07.mp3	2007-04-24 10:48:29	ebooks/21156
2175607	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-01.mp3	2007-04-24 10:48:29	ebooks/21156
684965	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-10.ogg	2007-04-24 10:48:30	ebooks/21156
1554520	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-05.mp3	2007-04-24 10:48:29	ebooks/21156
1782298	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-10.mp3	2007-04-24 10:48:29	ebooks/21156
96253	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-04.spx	2007-04-24 10:48:31	ebooks/21156
83820	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-08.spx	2007-04-24 10:48:31	ebooks/21156
697865	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-04.ogg	2007-04-24 10:48:29	ebooks/21156
834359	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-01.ogg	2007-04-24 10:48:29	ebooks/21156
291006	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-02.m4b	2007-04-24 10:48:27	ebooks/21156
1513552	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-12.mp3	2007-04-24 10:48:29	ebooks/21156
1819926	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-02.mp3	2007-04-24 10:48:29	ebooks/21156
1739264	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-11.mp3	2007-04-24 10:48:29	ebooks/21156
516585	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-09.ogg	2007-04-24 10:48:30	ebooks/21156
22879	text/plain	http://www.gutenberg.org/files/21156/21156-readme.txt	2007-05-18 05:25:27	ebooks/21156
216328	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-09.m4b	2007-04-24 10:48:28	ebooks/21156
243528	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-12.m4b	2007-04-24 10:48:28	ebooks/21156
19802281	audio/mpeg	http://www.gutenberg.org/files/21156/21156-mp3.zip	2009-05-26 18:40:25	ebooks/21156
77457	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-12.spx	2007-04-24 10:48:31	ebooks/21156
225704	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-07.m4b	2007-04-24 10:48:27	ebooks/21156
615132	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-08.ogg	2007-04-24 10:48:30	ebooks/21156
118077	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-01.spx	2007-04-24 10:48:30	ebooks/21156
1341379	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-09.mp3	2007-04-24 10:48:29	ebooks/21156
585520	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-12.ogg	2007-04-24 10:48:30	ebooks/21156
252327	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-03.m4b	2007-04-24 10:48:27	ebooks/21156
26194	text/html	http://www.gutenberg.org/files/21156/21156-index.html	2007-05-18 05:25:46	ebooks/21156
259173	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-06.m4b	2007-04-24 10:48:27	ebooks/21156
1590892	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-08.mp3	2007-04-24 10:48:29	ebooks/21156
7654636	audio/ogg	http://www.gutenberg.org/files/21156/21156-ogg.zip	2009-05-26 18:40:25	ebooks/21156
82223	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-05.spx	2007-04-24 10:48:31	ebooks/21156
279373	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-11.m4b	2007-04-24 10:48:28	ebooks/21156
250815	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-05.m4b	2007-04-24 10:48:27	ebooks/21156
95414	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-10.spx	2007-04-24 10:48:31	ebooks/21156
604187	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-05.ogg	2007-04-24 10:48:29	ebooks/21156
291588	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-04.m4b	2007-04-24 10:48:27	ebooks/21156
621539	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-06.ogg	2007-04-24 10:48:30	ebooks/21156
87912	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-06.spx	2007-04-24 10:48:31	ebooks/21156
346162	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-01.m4b	2007-04-24 10:48:27	ebooks/21156
94198	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-11.spx	2007-04-24 10:48:31	ebooks/21156
539763	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-07.ogg	2007-04-24 10:48:30	ebooks/21156
701775	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-02.ogg	2007-04-24 10:48:29	ebooks/21156
256315	audio/mp4	http://www.gutenberg.org/files/21156/m4b/21156-08.m4b	2007-04-24 10:48:28	ebooks/21156
669640	audio/ogg	http://www.gutenberg.org/files/21156/ogg/21156-11.ogg	2007-04-24 10:48:30	ebooks/21156
98253	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-02.spx	2007-04-24 10:48:30	ebooks/21156
1612200	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-06.mp3	2007-04-24 10:48:29	ebooks/21156
84409	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-03.spx	2007-04-24 10:48:30	ebooks/21156
70058	audio/ogg	http://www.gutenberg.org/files/21156/spx/21156-09.spx	2007-04-24 10:48:31	ebooks/21156
1820770	audio/mpeg	http://www.gutenberg.org/files/21156/mp3/21156-04.mp3	2007-04-24 10:48:29	ebooks/21156
13081864	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-01.ogg	2007-03-27 09:31:29	ebooks/21157
7566044	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-08.m4b	2007-03-27 09:31:28	ebooks/21157
13380093	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-11.ogg	2007-03-27 09:31:41	ebooks/21157
38399617	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-08.mp3	2007-03-27 09:31:28	ebooks/21157
5151052	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-05.m4b	2007-03-27 09:31:28	ebooks/21157
9595230	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-05.ogg	2007-03-27 09:31:33	ebooks/21157
24915418	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-03.mp3	2007-03-27 09:31:28	ebooks/21157
6450257	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-04.m4b	2007-03-27 09:31:28	ebooks/21157
25945269	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-05.mp3	2007-03-27 09:31:28	ebooks/21157
31618649	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-14.mp3	2007-03-27 09:31:28	ebooks/21157
42447135	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-12.mp3	2007-03-27 09:31:28	ebooks/21157
85157138	application/zip	http://www.gutenberg.org/files/21157/21157-m4b.zip	2009-05-26 18:40:48	ebooks/21157
10937326	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-15.ogg	2007-03-27 09:31:46	ebooks/21157
1555618	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-15.spx	2007-03-27 09:31:51	ebooks/21157
59362	application/rdf+xml	http://www.gutenberg.org/ebooks/21157.rdf	2020-06-11 01:17:12.815937	ebooks/21157
2081425	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-16.m4b	2007-03-27 09:31:28	ebooks/21157
34238415	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-01.mp3	2007-03-27 09:31:28	ebooks/21157
8504487	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-12.m4b	2007-03-27 09:31:28	ebooks/21157
4927490	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-03.m4b	2007-03-27 09:31:28	ebooks/21157
12190550	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-04.ogg	2007-03-27 09:31:32	ebooks/21157
9341506	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-03.ogg	2007-03-27 09:31:32	ebooks/21157
32553204	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-04.mp3	2007-03-27 09:31:28	ebooks/21157
187362326	application/zip	http://www.gutenberg.org/files/21157/21157-ogg.zip	2009-05-26 18:41:27	ebooks/21157
3861542	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-16.ogg	2007-03-27 09:31:47	ebooks/21157
22922	text/plain	http://www.gutenberg.org/files/21157/21157-readme.txt	2007-04-18 11:46:00	ebooks/21157
6315196	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-14.m4b	2007-03-27 09:31:28	ebooks/21157
22772123	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-09.mp3	2007-03-27 09:31:28	ebooks/21157
36149744	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-13.mp3	2007-03-27 09:31:28	ebooks/21157
458709787	audio/mpeg	http://www.gutenberg.org/files/21157/21157-mp3.zip	2009-05-26 18:41:17	ebooks/21157
5512451	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-10.m4b	2007-03-27 09:31:28	ebooks/21157
2012492	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-08.spx	2007-03-27 09:31:49	ebooks/21157
7178131	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-11.m4b	2007-03-27 09:31:28	ebooks/21157
23380700	application/zip	http://www.gutenberg.org/files/21157/21157-spx.zip	2009-05-26 18:41:29	ebooks/21157
13673142	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-13.ogg	2007-03-27 09:31:44	ebooks/21157
1700826	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-04.spx	2007-03-27 09:31:48	ebooks/21157
14231247	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-08.ogg	2007-03-27 09:31:37	ebooks/21157
27241	text/html	http://www.gutenberg.org/files/21157/21157-index.html	2007-04-18 11:46:16	ebooks/21157
2120114	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-06.spx	2007-03-27 09:31:48	ebooks/21157
2051200	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-07.spx	2007-03-27 09:31:48	ebooks/21157
15959187	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-12.ogg	2007-03-27 09:31:42	ebooks/21157
10502515	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-16.mp3	2007-03-27 09:31:28	ebooks/21157
38844718	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-07.mp3	2007-03-27 09:31:28	ebooks/21157
30675313	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-02.mp3	2007-03-27 09:31:28	ebooks/21157
40534970	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-06.mp3	2007-03-27 09:31:28	ebooks/21157
1613362	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-02.spx	2007-03-27 09:31:48	ebooks/21157
10276293	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-10.ogg	2007-03-27 09:31:40	ebooks/21157
11552586	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-02.ogg	2007-03-27 09:31:30	ebooks/21157
15087061	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-06.ogg	2007-03-27 09:31:35	ebooks/21157
6867065	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-01.m4b	2007-03-27 09:31:28	ebooks/21157
35906910	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-11.mp3	2007-03-27 09:31:28	ebooks/21157
2212596	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-12.spx	2007-03-27 09:31:50	ebooks/21157
7727902	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-07.m4b	2007-03-27 09:31:28	ebooks/21157
1816311	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-01.spx	2007-03-27 09:31:47	ebooks/21157
14556554	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-07.ogg	2007-03-27 09:31:36	ebooks/21157
1204110	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-09.spx	2007-03-27 09:31:49	ebooks/21157
546553	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-16.spx	2007-03-27 09:31:51	ebooks/21157
1488915	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-10.spx	2007-03-27 09:31:49	ebooks/21157
1885770	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-11.spx	2007-03-27 09:31:50	ebooks/21157
5960531	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-15.m4b	2007-03-27 09:31:28	ebooks/21157
1368134	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-05.spx	2007-03-27 09:31:48	ebooks/21157
30177108	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-15.mp3	2007-03-27 09:31:28	ebooks/21157
8634041	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-09.ogg	2007-03-27 09:31:39	ebooks/21157
28542051	audio/mpeg	http://www.gutenberg.org/files/21157/mp3/21157-10.mp3	2007-03-27 09:31:28	ebooks/21157
7307721	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-13.m4b	2007-03-27 09:31:28	ebooks/21157
6107322	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-02.m4b	2007-03-27 09:31:28	ebooks/21157
4598520	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-09.m4b	2007-03-27 09:31:28	ebooks/21157
1889215	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-13.spx	2007-03-27 09:31:50	ebooks/21157
11785445	audio/ogg	http://www.gutenberg.org/files/21157/ogg/21157-14.ogg	2007-03-27 09:31:45	ebooks/21157
1642276	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-14.spx	2007-03-27 09:31:51	ebooks/21157
1298832	audio/ogg	http://www.gutenberg.org/files/21157/spx/21157-03.spx	2007-03-27 09:31:48	ebooks/21157
8027624	audio/mp4	http://www.gutenberg.org/files/21157/m4b/21157-06.m4b	2007-03-27 09:31:28	ebooks/21157
2117098	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-16.mp3	2007-03-27 09:33:29	ebooks/21158
139813	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-14.spx	2007-03-27 09:33:30	ebooks/21158
201545	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-11.m4b	2007-03-27 09:33:29	ebooks/21158
154672	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-06.m4b	2007-03-27 09:33:29	ebooks/21158
2649201	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-14.mp3	2007-03-27 09:33:29	ebooks/21158
222531	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-02.ogg	2007-03-27 09:33:30	ebooks/21158
58939	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-11.spx	2007-03-27 09:33:30	ebooks/21158
689813	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-20.mp3	2007-03-27 09:33:29	ebooks/21158
17837972	application/zip	http://www.gutenberg.org/files/21158/21158-ogg.zip	2009-05-26 18:41:43	ebooks/21158
2135003	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-07.ogg	2007-03-27 09:33:30	ebooks/21158
241789	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-12.m4b	2007-03-27 09:33:29	ebooks/21158
24443	text/plain	http://www.gutenberg.org/files/21158/21158-readme.txt	2007-04-18 11:46:58	ebooks/21158
1254892	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-05.ogg	2007-03-27 09:33:30	ebooks/21158
325857	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-19.ogg	2007-03-27 09:33:30	ebooks/21158
172182	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-09.ogg	2007-03-27 09:33:30	ebooks/21158
2315825	application/zip	http://www.gutenberg.org/files/21158/21158-spx.zip	2009-05-26 18:41:43	ebooks/21158
471299	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-13.m4b	2007-03-27 09:33:29	ebooks/21158
34207	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-15.spx	2007-03-27 09:33:31	ebooks/21158
1143371	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-13.ogg	2007-03-27 09:33:30	ebooks/21158
105102	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-16.spx	2007-03-27 09:33:31	ebooks/21158
35489	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-06.spx	2007-03-27 09:33:30	ebooks/21158
1234368	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-11.mp3	2007-03-27 09:33:29	ebooks/21158
189105	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-05.spx	2007-03-27 09:33:30	ebooks/21158
201588	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-18.spx	2007-03-27 09:33:31	ebooks/21158
267485	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-10.m4b	2007-03-27 09:33:29	ebooks/21158
444544	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-09.mp3	2007-03-27 09:33:29	ebooks/21158
719952	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-16.ogg	2007-03-27 09:33:30	ebooks/21158
651392	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-17.mp3	2007-03-27 09:33:29	ebooks/21158
39109	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-08.spx	2007-03-27 09:33:30	ebooks/21158
32969	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-17.spx	2007-03-27 09:33:31	ebooks/21158
304057	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-19.m4b	2007-03-27 09:33:29	ebooks/21158
592000	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-02.mp3	2007-03-27 09:33:29	ebooks/21158
29340	text/html	http://www.gutenberg.org/files/21158/21158-index.html	2007-04-18 11:47:15	ebooks/21158
62982	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-10.spx	2007-03-27 09:33:30	ebooks/21158
58468	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-19.spx	2007-03-27 09:33:31	ebooks/21158
1139964	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-19.mp3	2007-03-27 09:33:29	ebooks/21158
152928	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-20.m4b	2007-03-27 09:33:29	ebooks/21158
28360	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-02.spx	2007-03-27 09:33:30	ebooks/21158
695308	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-06.mp3	2007-03-27 09:33:29	ebooks/21158
445324	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-12.ogg	2007-03-27 09:33:30	ebooks/21158
14095867	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-01.mp3	2007-03-27 09:33:29	ebooks/21158
813184	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-08.mp3	2007-03-27 09:33:29	ebooks/21158
716463	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-01.spx	2007-03-27 09:33:30	ebooks/21158
585075	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-04.ogg	2007-03-27 09:33:30	ebooks/21158
157714	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-15.m4b	2007-03-27 09:33:29	ebooks/21158
102734	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-04.spx	2007-03-27 09:33:30	ebooks/21158
592515	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-05.m4b	2007-03-27 09:33:29	ebooks/21158
713669	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-15.mp3	2007-03-27 09:33:29	ebooks/21158
860374	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-03.ogg	2007-03-27 09:33:30	ebooks/21158
278104	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-20.ogg	2007-03-27 09:33:30	ebooks/21158
3555362	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-05.mp3	2007-03-27 09:33:29	ebooks/21158
105236	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-09.m4b	2007-03-27 09:33:29	ebooks/21158
239932	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-17.ogg	2007-03-27 09:33:30	ebooks/21158
144075	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-17.m4b	2007-03-27 09:33:29	ebooks/21158
1192199	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-10.mp3	2007-03-27 09:33:29	ebooks/21158
658323	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-18.m4b	2007-03-27 09:33:29	ebooks/21158
311723	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-08.ogg	2007-03-27 09:33:30	ebooks/21158
2964756	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-13.mp3	2007-03-27 09:33:29	ebooks/21158
49305120	audio/mpeg	http://www.gutenberg.org/files/21158/21158-mp3.zip	2009-05-26 18:41:42	ebooks/21158
33195	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-20.spx	2007-03-27 09:33:32	ebooks/21158
358749	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-03.m4b	2007-03-27 09:33:29	ebooks/21158
2015534	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-04.mp3	2007-03-27 09:33:29	ebooks/21158
287632	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-15.ogg	2007-03-27 09:33:30	ebooks/21158
7395504	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-07.mp3	2007-03-27 09:33:29	ebooks/21158
2216097	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-01.m4b	2007-03-27 09:33:29	ebooks/21158
1636275	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-07.m4b	2007-03-27 09:33:29	ebooks/21158
3994480	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-18.mp3	2007-03-27 09:33:29	ebooks/21158
649364	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-14.m4b	2007-03-27 09:33:29	ebooks/21158
535110	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-16.m4b	2007-03-27 09:33:29	ebooks/21158
5506023	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-01.ogg	2007-03-27 09:33:30	ebooks/21158
449628	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-10.ogg	2007-03-27 09:33:30	ebooks/21158
1138655	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-12.mp3	2007-03-27 09:33:29	ebooks/21158
130978	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-02.m4b	2007-03-27 09:33:29	ebooks/21158
51666	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-12.spx	2007-03-27 09:33:30	ebooks/21158
178473	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-08.m4b	2007-03-27 09:33:29	ebooks/21158
257427	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-06.ogg	2007-03-27 09:33:30	ebooks/21158
2236633	audio/mpeg	http://www.gutenberg.org/files/21158/mp3/21158-03.mp3	2007-03-27 09:33:29	ebooks/21158
452412	audio/mp4	http://www.gutenberg.org/files/21158/m4b/21158-04.m4b	2007-03-27 09:33:29	ebooks/21158
8210596	audio/mp4	http://www.gutenberg.org/files/21158/21158-m4b.zip	2009-05-26 18:41:39	ebooks/21158
826485	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-14.ogg	2007-03-27 09:33:30	ebooks/21158
21846	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-09.spx	2007-03-27 09:33:30	ebooks/21158
71828	application/rdf+xml	http://www.gutenberg.org/ebooks/21158.rdf	2020-06-11 01:17:12.928941	ebooks/21158
369238	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-07.spx	2007-03-27 09:33:30	ebooks/21158
145750	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-13.spx	2007-03-27 09:33:30	ebooks/21158
476284	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-11.ogg	2007-03-27 09:33:30	ebooks/21158
1484376	audio/ogg	http://www.gutenberg.org/files/21158/ogg/21158-18.ogg	2007-03-27 09:33:30	ebooks/21158
113197	audio/ogg	http://www.gutenberg.org/files/21158/spx/21158-03.spx	2007-03-27 09:33:30	ebooks/21158
13646130	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-26.mp3	2007-03-27 09:36:07	ebooks/21159
1225044	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-25.m4b	2007-03-27 09:36:06	ebooks/21159
1020361	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-29.m4b	2007-03-27 09:36:06	ebooks/21159
304970	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-28.spx	2007-03-27 09:36:27	ebooks/21159
10010752	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-12.mp3	2007-03-27 09:36:07	ebooks/21159
766306	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-26.spx	2007-03-27 09:36:27	ebooks/21159
2699082	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-27.ogg	2007-03-27 09:36:21	ebooks/21159
2147306	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-09.m4b	2007-03-27 09:36:06	ebooks/21159
599302	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-22.spx	2007-03-27 09:36:26	ebooks/21159
4064165	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-06.ogg	2007-03-27 09:36:09	ebooks/21159
7624590	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-04.mp3	2007-03-27 09:36:06	ebooks/21159
8899786	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-11.mp3	2007-03-27 09:36:07	ebooks/21159
781839	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-23.spx	2007-03-27 09:36:27	ebooks/21159
2857355	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-04.ogg	2007-03-27 09:36:08	ebooks/21159
5121955	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-26.ogg	2007-03-27 09:36:20	ebooks/21159
521265	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-16.spx	2007-03-27 09:36:25	ebooks/21159
2228063	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-23.m4b	2007-03-27 09:36:06	ebooks/21159
11416736	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-17.mp3	2007-03-27 09:36:07	ebooks/21159
754628	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-15.spx	2007-03-27 09:36:25	ebooks/21159
4138446	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-07.ogg	2007-03-27 09:36:09	ebooks/21159
550627	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-12.spx	2007-03-27 09:36:24	ebooks/21159
13475183	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-03.mp3	2007-03-27 09:36:06	ebooks/21159
4242829	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-17.ogg	2007-03-27 09:36:15	ebooks/21159
1230814	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-30.m4b	2007-03-27 09:36:06	ebooks/21159
391150	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-19.spx	2007-03-27 09:36:26	ebooks/21159
2473505	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-02.m4b	2007-03-27 09:36:06	ebooks/21159
3330225	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-18.ogg	2007-03-27 09:36:16	ebooks/21159
779449	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-01.spx	2007-03-27 09:36:21	ebooks/21159
1835360	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-14.m4b	2007-03-27 09:36:06	ebooks/21159
5406795	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-01.ogg	2007-03-27 09:36:07	ebooks/21159
591061	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-06.spx	2007-03-27 09:36:23	ebooks/21159
2221828	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-26.m4b	2007-03-27 09:36:06	ebooks/21159
1701078	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-13.m4b	2007-03-27 09:36:06	ebooks/21159
2456989	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-24.m4b	2007-03-27 09:36:06	ebooks/21159
1557696	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-20.m4b	2007-03-27 09:36:06	ebooks/21159
5029354	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-05.ogg	2007-03-27 09:36:09	ebooks/21159
45437178	audio/mp4	http://www.gutenberg.org/files/21159/21159-m4b.zip	2009-05-26 18:42:00	ebooks/21159
414553	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-04.spx	2007-03-27 09:36:23	ebooks/21159
630043	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-14.spx	2007-03-27 09:36:24	ebooks/21159
7549777	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-25.mp3	2007-03-27 09:36:07	ebooks/21159
836214	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-02.spx	2007-03-27 09:36:22	ebooks/21159
1448352	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-18.m4b	2007-03-27 09:36:06	ebooks/21159
538219	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-20.spx	2007-03-27 09:36:26	ebooks/21159
16941831	audio/ogg	http://www.gutenberg.org/files/21159/21159-spx.zip	2009-05-26 18:42:27	ebooks/21159
579667	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-13.spx	2007-03-27 09:36:24	ebooks/21159
900001	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-28.m4b	2007-03-27 09:36:06	ebooks/21159
420355	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-25.spx	2007-03-27 09:36:27	ebooks/21159
5823441	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-02.ogg	2007-03-27 09:36:07	ebooks/21159
2171467	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-15.m4b	2007-03-27 09:36:06	ebooks/21159
5012874	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-15.ogg	2007-03-27 09:36:15	ebooks/21159
7202453	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-27.mp3	2007-03-27 09:36:07	ebooks/21159
13570897	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-15.mp3	2007-03-27 09:36:07	ebooks/21159
2159932	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-03.m4b	2007-03-27 09:36:06	ebooks/21159
325791384	audio/mpeg	http://www.gutenberg.org/files/21159/21159-mp3.zip	2009-05-26 18:42:18	ebooks/21159
2573706	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-19.ogg	2007-03-27 09:36:17	ebooks/21159
10770569	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-06.mp3	2007-03-27 09:36:06	ebooks/21159
3705456	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-12.ogg	2007-03-27 09:36:13	ebooks/21159
2292046	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-10.m4b	2007-03-27 09:36:06	ebooks/21159
2794645	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-30.ogg	2007-03-27 09:36:21	ebooks/21159
15235211	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-24.mp3	2007-03-27 09:36:07	ebooks/21159
2125385	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-05.m4b	2007-03-27 09:36:06	ebooks/21159
1622938	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-12.m4b	2007-03-27 09:36:06	ebooks/21159
3278616	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-11.ogg	2007-03-27 09:36:13	ebooks/21159
8904801	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-18.mp3	2007-03-27 09:36:07	ebooks/21159
2052693	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-28.ogg	2007-03-27 09:36:21	ebooks/21159
14274323	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-10.mp3	2007-03-27 09:36:07	ebooks/21159
13213540	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-05.mp3	2007-03-27 09:36:06	ebooks/21159
404682	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-27.spx	2007-03-27 09:36:27	ebooks/21159
102215	application/rdf+xml	http://www.gutenberg.org/ebooks/21159.rdf	2020-06-11 01:17:13.092947	ebooks/21159
797874	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-10.spx	2007-03-27 09:36:24	ebooks/21159
624869	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-08.spx	2007-03-27 09:36:24	ebooks/21159
3968770	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-22.ogg	2007-03-27 09:36:17	ebooks/21159
5343201	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-10.ogg	2007-03-27 09:36:12	ebooks/21159
9442715	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-16.mp3	2007-03-27 09:36:07	ebooks/21159
11010477	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-07.mp3	2007-03-27 09:36:07	ebooks/21159
730633	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-09.spx	2007-03-27 09:36:24	ebooks/21159
1715989	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-22.m4b	2007-03-27 09:36:06	ebooks/21159
10498061	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-13.mp3	2007-03-27 09:36:07	ebooks/21159
4947140	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-09.ogg	2007-03-27 09:36:11	ebooks/21159
11410882	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-08.mp3	2007-03-27 09:36:07	ebooks/21159
6971322	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-19.mp3	2007-03-27 09:36:07	ebooks/21159
417769	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-30.spx	2007-03-27 09:36:28	ebooks/21159
346279	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-29.spx	2007-03-27 09:36:27	ebooks/21159
2329446	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-29.ogg	2007-03-27 09:36:21	ebooks/21159
5709574	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-24.ogg	2007-03-27 09:36:20	ebooks/21159
3525026	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-16.ogg	2007-03-27 09:36:15	ebooks/21159
14426460	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-21.mp3	2007-03-27 09:36:07	ebooks/21159
3857390	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-13.ogg	2007-03-27 09:36:13	ebooks/21159
13286265	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-09.mp3	2007-03-27 09:36:07	ebooks/21159
5382303	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-21.ogg	2007-03-27 09:36:17	ebooks/21159
5082569	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-03.ogg	2007-03-27 09:36:08	ebooks/21159
4324529	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-08.ogg	2007-03-27 09:36:11	ebooks/21159
600182	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-07.spx	2007-03-27 09:36:23	ebooks/21159
5220744	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-23.ogg	2007-03-27 09:36:18	ebooks/21159
1528565	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-16.m4b	2007-03-27 09:36:06	ebooks/21159
3547641	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-20.ogg	2007-03-27 09:36:17	ebooks/21159
1136180	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-19.m4b	2007-03-27 09:36:06	ebooks/21159
14476195	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-01.mp3	2007-03-27 09:36:06	ebooks/21159
854170	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-24.spx	2007-03-27 09:36:27	ebooks/21159
1854707	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-17.m4b	2007-03-27 09:36:06	ebooks/21159
1833593	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-08.m4b	2007-03-27 09:36:06	ebooks/21159
7474963	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-30.mp3	2007-03-27 09:36:07	ebooks/21159
723908	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-05.spx	2007-03-27 09:36:23	ebooks/21159
495329	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-11.spx	2007-03-27 09:36:24	ebooks/21159
1435645	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-11.m4b	2007-03-27 09:36:06	ebooks/21159
15481805	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-02.mp3	2007-03-27 09:36:06	ebooks/21159
636921	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-17.spx	2007-03-27 09:36:26	ebooks/21159
2310404	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-01.m4b	2007-03-27 09:36:06	ebooks/21159
813619	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-21.spx	2007-03-27 09:36:26	ebooks/21159
5490075	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-28.mp3	2007-03-27 09:36:07	ebooks/21159
1771973	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-07.m4b	2007-03-27 09:36:06	ebooks/21159
23268	text/plain	http://www.gutenberg.org/files/21159/21159-readme.txt	2007-04-18 12:25:51	ebooks/21159
4192712	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-14.ogg	2007-03-27 09:36:14	ebooks/21159
2344681	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-21.m4b	2007-03-27 09:36:06	ebooks/21159
9570610	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-20.mp3	2007-03-27 09:36:07	ebooks/21159
1731580	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-06.m4b	2007-03-27 09:36:06	ebooks/21159
13918336	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-23.mp3	2007-03-27 09:36:07	ebooks/21159
121993364	audio/ogg	http://www.gutenberg.org/files/21159/21159-ogg.zip	2009-05-26 18:42:25	ebooks/21159
31050	text/html	http://www.gutenberg.org/files/21159/21159-index.html	2007-04-18 12:26:12	ebooks/21159
11329800	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-14.mp3	2007-03-27 09:36:07	ebooks/21159
10716236	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-22.mp3	2007-03-27 09:36:07	ebooks/21159
6171348	audio/mpeg	http://www.gutenberg.org/files/21159/mp3/21159-29.mp3	2007-03-27 09:36:07	ebooks/21159
1225435	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-04.m4b	2007-03-27 09:36:06	ebooks/21159
2826279	audio/ogg	http://www.gutenberg.org/files/21159/ogg/21159-25.ogg	2007-03-27 09:36:20	ebooks/21159
731734	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-03.spx	2007-03-27 09:36:22	ebooks/21159
1181892	audio/mp4	http://www.gutenberg.org/files/21159/m4b/21159-27.m4b	2007-03-27 09:36:06	ebooks/21159
490784	audio/ogg	http://www.gutenberg.org/files/21159/spx/21159-18.spx	2007-03-27 09:36:26	ebooks/21159
1066223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2116.kindle.noimages	2020-06-01 23:31:06.7071	ebooks/2116
625044	text/html; charset=us-ascii	http://www.gutenberg.org/files/2116/2116-h/2116-h.htm	2013-04-04 07:26:34	ebooks/2116
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/2116.rdf	2020-06-11 01:01:53.927027	ebooks/2116
3551	image/jpeg	http://www.gutenberg.org/cache/epub/2116/pg2116.cover.small.jpg	2020-06-01 23:31:06.742103	ebooks/2116
274755	application/epub+zip	http://www.gutenberg.org/ebooks/2116.epub.noimages	2020-06-01 23:31:04.60413	ebooks/2116
246881	application/zip	http://www.gutenberg.org/files/2116/2116-h.zip	2013-04-04 07:27:06	ebooks/2116
16021	image/jpeg	http://www.gutenberg.org/cache/epub/2116/pg2116.cover.medium.jpg	2020-06-01 23:31:06.774098	ebooks/2116
274754	application/epub+zip	http://www.gutenberg.org/ebooks/2116.epub.images	2020-06-01 23:31:04.377165	ebooks/2116
555799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2116/2116.txt	2008-07-14 11:10:38	ebooks/2116
555771	text/plain	http://www.gutenberg.org/ebooks/2116.txt.utf-8	2020-06-01 23:31:03.942194	ebooks/2116
238118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2116/2116.zip	2008-07-14 11:10:52	ebooks/2116
1066238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2116.kindle.images	2020-06-01 23:31:05.653129	ebooks/2116
416408	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-34.ogg	2007-03-27 09:43:35	ebooks/21160
157291	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-43.m4b	2007-03-27 09:43:34	ebooks/21160
1013954	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-07.ogg	2007-03-27 09:43:35	ebooks/21160
36828	text/html	http://www.gutenberg.org/files/21160/21160-index.html	2007-04-18 12:27:21	ebooks/21160
2762584	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-14.mp3	2007-03-27 09:43:35	ebooks/21160
76884	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-01.spx	2007-03-27 09:43:36	ebooks/21160
977062	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-43.mp3	2007-03-27 09:43:35	ebooks/21160
585388	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-22.ogg	2007-03-27 09:43:35	ebooks/21160
299669	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-09.ogg	2007-03-27 09:43:35	ebooks/21160
287448	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-36.m4b	2007-03-27 09:43:34	ebooks/21160
88321	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-21.spx	2007-03-27 09:43:40	ebooks/21160
689556	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-21.ogg	2007-03-27 09:43:35	ebooks/21160
256332	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-18.m4b	2007-03-27 09:43:34	ebooks/21160
45807	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-08.spx	2007-03-27 09:43:38	ebooks/21160
1323132	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-15.mp3	2007-03-27 09:43:35	ebooks/21160
1508706	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-03.mp3	2007-03-27 09:43:34	ebooks/21160
1051996	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-05.ogg	2007-03-27 09:43:35	ebooks/21160
1100359	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-17.mp3	2007-03-27 09:43:35	ebooks/21160
66261	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-29.spx	2007-03-27 09:43:40	ebooks/21160
136149	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-09.m4b	2007-03-27 09:43:34	ebooks/21160
656478	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-12.ogg	2007-03-27 09:43:35	ebooks/21160
86574	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-23.spx	2007-03-27 09:43:40	ebooks/21160
467686	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-47.ogg	2007-03-27 09:43:36	ebooks/21160
1499093	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-20.mp3	2007-03-27 09:43:35	ebooks/21160
1612777	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-12.mp3	2007-03-27 09:43:35	ebooks/21160
531002	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-04.ogg	2007-03-27 09:43:35	ebooks/21160
911127	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-11.ogg	2007-03-27 09:43:35	ebooks/21160
205304	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-28.m4b	2007-03-27 09:43:34	ebooks/21160
362017	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-11.m4b	2007-03-27 09:43:34	ebooks/21160
551327	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-27.ogg	2007-03-27 09:43:35	ebooks/21160
83665	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-03.spx	2007-03-27 09:43:37	ebooks/21160
53925	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-32.spx	2007-03-27 09:43:40	ebooks/21160
59236	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-33.spx	2007-03-27 09:43:40	ebooks/21160
1026833	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-19.ogg	2007-03-27 09:43:35	ebooks/21160
1539186	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-22.mp3	2007-03-27 09:43:35	ebooks/21160
446545	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-14.m4b	2007-03-27 09:43:34	ebooks/21160
75960	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-04.spx	2007-03-27 09:43:37	ebooks/21160
104936	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-45.spx	2007-03-27 09:43:41	ebooks/21160
282106	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-44.m4b	2007-03-27 09:43:34	ebooks/21160
483431	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-44.ogg	2007-03-27 09:43:36	ebooks/21160
1562205	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-18.mp3	2007-03-27 09:43:35	ebooks/21160
2446188	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-19.mp3	2007-03-27 09:43:35	ebooks/21160
13327075	application/zip	http://www.gutenberg.org/files/21160/21160-m4b.zip	2009-05-26 18:42:39	ebooks/21160
2211682	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-11.mp3	2007-03-27 09:43:35	ebooks/21160
287214	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-15.m4b	2007-03-27 09:43:34	ebooks/21160
1058950	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-06.mp3	2007-03-27 09:43:34	ebooks/21160
1125700	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-14.ogg	2007-03-27 09:43:35	ebooks/21160
412756	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-23.m4b	2007-03-27 09:43:34	ebooks/21160
306363	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-29.m4b	2007-03-27 09:43:34	ebooks/21160
52056	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-34.spx	2007-03-27 09:43:40	ebooks/21160
644137	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-30.ogg	2007-03-27 09:43:35	ebooks/21160
78375	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-18.spx	2007-03-27 09:43:40	ebooks/21160
176211	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-06.m4b	2007-03-27 09:43:34	ebooks/21160
66283	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-47.spx	2007-03-27 09:43:41	ebooks/21160
1834297	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-23.mp3	2007-03-27 09:43:35	ebooks/21160
309942	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-04.m4b	2007-03-27 09:43:34	ebooks/21160
2819843	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-05.mp3	2007-03-27 09:43:34	ebooks/21160
1827578	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-21.mp3	2007-03-27 09:43:35	ebooks/21160
1755302	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-36.mp3	2007-03-27 09:43:35	ebooks/21160
1275903	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-44.mp3	2007-03-27 09:43:35	ebooks/21160
213698	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-02.m4b	2007-03-27 09:43:34	ebooks/21160
130819	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-05.spx	2007-03-27 09:43:37	ebooks/21160
87589	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-36.spx	2007-03-27 09:43:41	ebooks/21160
2979506	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-24.mp3	2007-03-27 09:43:35	ebooks/21160
246163	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-20.m4b	2007-03-27 09:43:34	ebooks/21160
382710	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-43.ogg	2007-03-27 09:43:36	ebooks/21160
60488	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-10.spx	2007-03-27 09:43:39	ebooks/21160
51579	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-02.spx	2007-03-27 09:43:37	ebooks/21160
1977239	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-41.mp3	2007-03-27 09:43:35	ebooks/21160
89587	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-37.spx	2007-03-27 09:43:41	ebooks/21160
525112	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-19.m4b	2007-03-27 09:43:34	ebooks/21160
1971356	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-40.mp3	2007-03-27 09:43:35	ebooks/21160
152518	application/rdf+xml	http://www.gutenberg.org/ebooks/21160.rdf	2020-06-11 01:17:13.336936	ebooks/21160
139867	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-14.spx	2007-03-27 09:43:40	ebooks/21160
74933	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-46.spx	2007-03-27 09:43:41	ebooks/21160
109659	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-42.spx	2007-03-27 09:43:41	ebooks/21160
120326	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-07.spx	2007-03-27 09:43:38	ebooks/21160
414980	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-10.ogg	2007-03-27 09:43:35	ebooks/21160
794806	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-13.ogg	2007-03-27 09:43:35	ebooks/21160
1403382	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-39.mp3	2007-03-27 09:43:35	ebooks/21160
405309	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-40.m4b	2007-03-27 09:43:34	ebooks/21160
721440	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-37.ogg	2007-03-27 09:43:36	ebooks/21160
1129720	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-25.ogg	2007-03-27 09:43:35	ebooks/21160
142018	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-08.m4b	2007-03-27 09:43:34	ebooks/21160
68695	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-44.spx	2007-03-27 09:43:41	ebooks/21160
367667	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-16.m4b	2007-03-27 09:43:34	ebooks/21160
635964	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-18.ogg	2007-03-27 09:43:35	ebooks/21160
549268	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-07.m4b	2007-03-27 09:43:34	ebooks/21160
123573	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-19.spx	2007-03-27 09:43:40	ebooks/21160
30352854	audio/ogg	http://www.gutenberg.org/files/21160/21160-ogg.zip	2009-05-26 18:42:46	ebooks/21160
366926	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-26.m4b	2007-03-27 09:43:34	ebooks/21160
807370	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-09.mp3	2007-03-27 09:43:35	ebooks/21160
114739	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-31.spx	2007-03-27 09:43:40	ebooks/21160
1124786	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-24.ogg	2007-03-27 09:43:35	ebooks/21160
419764	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-45.m4b	2007-03-27 09:43:34	ebooks/21160
1115406	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-10.mp3	2007-03-27 09:43:35	ebooks/21160
383398	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-21.m4b	2007-03-27 09:43:34	ebooks/21160
527854	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-46.ogg	2007-03-27 09:43:36	ebooks/21160
333824	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-03.m4b	2007-03-27 09:43:34	ebooks/21160
954493	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-02.mp3	2007-03-27 09:43:34	ebooks/21160
1955474	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-37.mp3	2007-03-27 09:43:35	ebooks/21160
1745688	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-26.mp3	2007-03-27 09:43:35	ebooks/21160
1251213	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-33.mp3	2007-03-27 09:43:35	ebooks/21160
2093817	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-13.mp3	2007-03-27 09:43:35	ebooks/21160
1429712	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-01.mp3	2007-03-27 09:43:34	ebooks/21160
76584	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-16.spx	2007-03-27 09:43:40	ebooks/21160
390934	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-31.m4b	2007-03-27 09:43:34	ebooks/21160
1453537	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-29.mp3	2007-03-27 09:43:35	ebooks/21160
66682	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-27.spx	2007-03-27 09:43:40	ebooks/21160
78075	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-35.spx	2007-03-27 09:43:40	ebooks/21160
350912	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-42.m4b	2007-03-27 09:43:34	ebooks/21160
621453	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-25.m4b	2007-03-27 09:43:34	ebooks/21160
239647	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-17.m4b	2007-03-27 09:43:34	ebooks/21160
413723	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-37.m4b	2007-03-27 09:43:34	ebooks/21160
315699	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-01.m4b	2007-03-27 09:43:34	ebooks/21160
1667532	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-35.mp3	2007-03-27 09:43:35	ebooks/21160
263505	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-33.m4b	2007-03-27 09:43:34	ebooks/21160
300190	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-08.ogg	2007-03-27 09:43:35	ebooks/21160
2619223	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-07.mp3	2007-03-27 09:43:35	ebooks/21160
307233	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-46.m4b	2007-03-27 09:43:34	ebooks/21160
64777	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-39.spx	2007-03-27 09:43:41	ebooks/21160
361475	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-02.ogg	2007-03-27 09:43:35	ebooks/21160
145729	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-25.spx	2007-03-27 09:43:40	ebooks/21160
484572	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-38.m4b	2007-03-27 09:43:34	ebooks/21160
101063	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-13.spx	2007-03-27 09:43:40	ebooks/21160
537478	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-15.ogg	2007-03-27 09:43:35	ebooks/21160
81286	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-12.spx	2007-03-27 09:43:39	ebooks/21160
74005	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-20.spx	2007-03-27 09:43:40	ebooks/21160
1389170	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-46.mp3	2007-03-27 09:43:35	ebooks/21160
570091	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-03.ogg	2007-03-27 09:43:35	ebooks/21160
1147591	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-34.mp3	2007-03-27 09:43:35	ebooks/21160
1476943	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-27.mp3	2007-03-27 09:43:35	ebooks/21160
1006319	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-32.mp3	2007-03-27 09:43:35	ebooks/21160
339839	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-28.ogg	2007-03-27 09:43:35	ebooks/21160
290200	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-39.m4b	2007-03-27 09:43:34	ebooks/21160
2979474	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-25.mp3	2007-03-27 09:43:35	ebooks/21160
606600	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-35.ogg	2007-03-27 09:43:35	ebooks/21160
729749	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-40.ogg	2007-03-27 09:43:36	ebooks/21160
235033	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-34.m4b	2007-03-27 09:43:34	ebooks/21160
76303000	audio/mpeg	http://www.gutenberg.org/files/21160/21160-mp3.zip	2009-05-26 18:42:44	ebooks/21160
685970	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-23.ogg	2007-03-27 09:43:35	ebooks/21160
89410	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-40.spx	2007-03-27 09:43:41	ebooks/21160
597133	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-16.ogg	2007-03-27 09:43:35	ebooks/21160
962594	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-31.ogg	2007-03-27 09:43:35	ebooks/21160
717431	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-36.ogg	2007-03-27 09:43:36	ebooks/21160
1595642	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-16.mp3	2007-03-27 09:43:35	ebooks/21160
2527659	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-31.mp3	2007-03-27 09:43:35	ebooks/21160
185257	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-10.m4b	2007-03-27 09:43:34	ebooks/21160
2339578	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-38.mp3	2007-03-27 09:43:35	ebooks/21160
99300	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-41.spx	2007-03-27 09:43:41	ebooks/21160
512455	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-39.ogg	2007-03-27 09:43:36	ebooks/21160
594152	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-05.m4b	2007-03-27 09:43:34	ebooks/21160
348738	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-12.m4b	2007-03-27 09:43:34	ebooks/21160
937773	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-28.mp3	2007-03-27 09:43:35	ebooks/21160
109282	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-38.spx	2007-03-27 09:43:41	ebooks/21160
607976	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-20.ogg	2007-03-27 09:43:35	ebooks/21160
886140	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-42.ogg	2007-03-27 09:43:36	ebooks/21160
1229092	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-47.mp3	2007-03-27 09:43:35	ebooks/21160
322529	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-22.m4b	2007-03-27 09:43:34	ebooks/21160
670014	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-26.ogg	2007-03-27 09:43:35	ebooks/21160
144632	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-24.spx	2007-03-27 09:43:40	ebooks/21160
1578506	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-30.mp3	2007-03-27 09:43:35	ebooks/21160
44120	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-43.spx	2007-03-27 09:43:41	ebooks/21160
2154871	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-42.mp3	2007-03-27 09:43:35	ebooks/21160
531676	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-29.ogg	2007-03-27 09:43:35	ebooks/21160
3474114	audio/ogg	http://www.gutenberg.org/files/21160/21160-spx.zip	2009-05-26 18:42:46	ebooks/21160
257985	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-30.m4b	2007-03-27 09:43:34	ebooks/21160
272767	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-47.m4b	2007-03-27 09:43:34	ebooks/21160
50848	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-06.spx	2007-03-27 09:43:38	ebooks/21160
53147	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-17.spx	2007-03-27 09:43:40	ebooks/21160
224027	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-32.m4b	2007-03-27 09:43:34	ebooks/21160
43810	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-09.spx	2007-03-27 09:43:38	ebooks/21160
45744	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-28.spx	2007-03-27 09:43:40	ebooks/21160
1910783	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-45.mp3	2007-03-27 09:43:35	ebooks/21160
25792	text/plain	http://www.gutenberg.org/files/21160/22160-readme.txt	2007-04-18 12:26:52	ebooks/21160
77965	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-26.spx	2007-03-27 09:43:40	ebooks/21160
66584	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-15.spx	2007-03-27 09:43:40	ebooks/21160
850196	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-08.mp3	2007-03-27 09:43:35	ebooks/21160
474586	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-13.m4b	2007-03-27 09:43:34	ebooks/21160
111097	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-11.spx	2007-03-27 09:43:39	ebooks/21160
471053	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-33.ogg	2007-03-27 09:43:35	ebooks/21160
867783	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-38.ogg	2007-03-27 09:43:36	ebooks/21160
619779	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-24.m4b	2007-03-27 09:43:34	ebooks/21160
1405471	audio/mpeg	http://www.gutenberg.org/files/21160/mp3/21160-04.mp3	2007-03-27 09:43:34	ebooks/21160
77303	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-30.spx	2007-03-27 09:43:40	ebooks/21160
321793	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-41.m4b	2007-03-27 09:43:34	ebooks/21160
309747	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-27.m4b	2007-03-27 09:43:34	ebooks/21160
377561	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-32.ogg	2007-03-27 09:43:35	ebooks/21160
538456	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-01.ogg	2007-03-27 09:43:35	ebooks/21160
71795	audio/ogg	http://www.gutenberg.org/files/21160/spx/21160-22.spx	2007-03-27 09:43:40	ebooks/21160
345148	audio/mp4	http://www.gutenberg.org/files/21160/m4b/21160-35.m4b	2007-03-27 09:43:34	ebooks/21160
461212	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-17.ogg	2007-03-27 09:43:35	ebooks/21160
812778	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-41.ogg	2007-03-27 09:43:36	ebooks/21160
428127	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-06.ogg	2007-03-27 09:43:35	ebooks/21160
715793	audio/ogg	http://www.gutenberg.org/files/21160/ogg/21160-45.ogg	2007-03-27 09:43:36	ebooks/21160
422913	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-10.ogg	2007-03-27 11:28:18	ebooks/21161
49704	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-03.spx	2007-03-27 11:28:18	ebooks/21161
1183492	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-09.mp3	2007-03-27 11:28:17	ebooks/21161
963556	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-16.mp3	2007-03-27 11:28:17	ebooks/21161
59729	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-11.spx	2007-03-27 11:28:18	ebooks/21161
48917	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-12.spx	2007-03-27 11:28:18	ebooks/21161
405789	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-03.ogg	2007-03-27 11:28:17	ebooks/21161
72386	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-04.spx	2007-03-27 11:28:18	ebooks/21161
368305	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-18.ogg	2007-03-27 11:28:18	ebooks/21161
351950	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-21.ogg	2007-03-27 11:28:18	ebooks/21161
268917	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-19.m4b	2007-03-27 11:28:17	ebooks/21161
57545	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-07.spx	2007-03-27 11:28:18	ebooks/21161
59286	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-15.spx	2007-03-27 11:28:18	ebooks/21161
9392245	audio/ogg	http://www.gutenberg.org/files/21161/21161-ogg.zip	2009-05-26 18:42:54	ebooks/21161
459158	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-19.ogg	2007-03-27 11:28:18	ebooks/21161
1180649	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-02.mp3	2007-03-27 11:28:17	ebooks/21161
189160	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-09.m4b	2007-03-27 11:28:17	ebooks/21161
1117402	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-22.mp3	2007-03-27 11:28:17	ebooks/21161
510096	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-01.ogg	2007-03-27 11:28:17	ebooks/21161
1173848	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-19.mp3	2007-03-27 11:28:17	ebooks/21161
373884	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-15.ogg	2007-03-27 11:28:18	ebooks/21161
246232	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-07.m4b	2007-03-27 11:28:17	ebooks/21161
443254	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-22.ogg	2007-03-27 11:28:18	ebooks/21161
393718	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-09.ogg	2007-03-27 11:28:17	ebooks/21161
322273	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-08.ogg	2007-03-27 11:28:17	ebooks/21161
412504	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-23.ogg	2007-03-27 11:28:18	ebooks/21161
55318	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-23.spx	2007-03-27 11:28:19	ebooks/21161
1163656	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-11.mp3	2007-03-27 11:28:17	ebooks/21161
53155	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-17.spx	2007-03-27 11:28:18	ebooks/21161
79431	application/rdf+xml	http://www.gutenberg.org/ebooks/21161.rdf	2020-06-11 01:17:13.466933	ebooks/21161
30683	text/html	http://www.gutenberg.org/files/21161/21161-index.html	2007-04-18 12:29:27	ebooks/21161
248359	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-10.m4b	2007-03-27 11:28:17	ebooks/21161
1166855	audio/ogg	http://www.gutenberg.org/files/21161/21161-spx.zip	2009-05-26 18:42:54	ebooks/21161
480599	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-13.ogg	2007-03-27 11:28:18	ebooks/21161
52899	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-05.spx	2007-03-27 11:28:18	ebooks/21161
50808	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-14.spx	2007-03-27 11:28:18	ebooks/21161
1174161	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-20.mp3	2007-03-27 11:28:17	ebooks/21161
265365	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-06.m4b	2007-03-27 11:28:17	ebooks/21161
1053833	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-03.mp3	2007-03-27 11:28:17	ebooks/21161
4176715	audio/mp4	http://www.gutenberg.org/files/21161/21161-m4b.zip	2009-05-26 18:42:52	ebooks/21161
1267918	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-10.mp3	2007-03-27 11:28:17	ebooks/21161
281706	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-02.m4b	2007-03-27 11:28:17	ebooks/21161
347055	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-17.ogg	2007-03-27 11:28:18	ebooks/21161
49512	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-16.spx	2007-03-27 11:28:18	ebooks/21161
465474	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-02.ogg	2007-03-27 11:28:17	ebooks/21161
48490	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-21.spx	2007-03-27 11:28:18	ebooks/21161
1396529	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-04.mp3	2007-03-27 11:28:17	ebooks/21161
968995	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-14.mp3	2007-03-27 11:28:17	ebooks/21161
56775	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-09.spx	2007-03-27 11:28:18	ebooks/21161
61745	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-13.spx	2007-03-27 11:28:18	ebooks/21161
176605	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-23.m4b	2007-03-27 11:28:17	ebooks/21161
384112	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-14.ogg	2007-03-27 11:28:18	ebooks/21161
170688	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-05.m4b	2007-03-27 11:28:17	ebooks/21161
1040935	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-08.mp3	2007-03-27 11:28:17	ebooks/21161
24621	text/plain	http://www.gutenberg.org/files/21161/21161-readme.txt	2007-04-18 12:29:01	ebooks/21161
395627	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-05.ogg	2007-03-27 11:28:17	ebooks/21161
1142798	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-15.mp3	2007-03-27 11:28:17	ebooks/21161
968449	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-18.mp3	2007-03-27 11:28:17	ebooks/21161
147093	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-21.m4b	2007-03-27 11:28:17	ebooks/21161
163636	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-14.m4b	2007-03-27 11:28:17	ebooks/21161
159296	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-16.m4b	2007-03-27 11:28:17	ebooks/21161
1190119	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-06.mp3	2007-03-27 11:28:17	ebooks/21161
59513	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-10.spx	2007-03-27 11:28:18	ebooks/21161
60537	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-19.spx	2007-03-27 11:28:18	ebooks/21161
476765	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-06.ogg	2007-03-27 11:28:17	ebooks/21161
55177	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-22.spx	2007-03-27 11:28:18	ebooks/21161
328617	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-07.ogg	2007-03-27 11:28:17	ebooks/21161
1118791	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-07.mp3	2007-03-27 11:28:17	ebooks/21161
374523	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-16.ogg	2007-03-27 11:28:18	ebooks/21161
66937	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-01.spx	2007-03-27 11:28:18	ebooks/21161
58043	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-20.spx	2007-03-27 11:28:18	ebooks/21161
1217265	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-13.mp3	2007-03-27 11:28:17	ebooks/21161
1009883	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-05.mp3	2007-03-27 11:28:17	ebooks/21161
189382	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-22.m4b	2007-03-27 11:28:17	ebooks/21161
193876	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-15.m4b	2007-03-27 11:28:17	ebooks/21161
903792	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-12.mp3	2007-03-27 11:28:17	ebooks/21161
278544	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-13.m4b	2007-03-27 11:28:17	ebooks/21161
201694	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-17.m4b	2007-03-27 11:28:17	ebooks/21161
59698	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-02.spx	2007-03-27 11:28:18	ebooks/21161
256744	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-08.m4b	2007-03-27 11:28:17	ebooks/21161
299460	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-01.m4b	2007-03-27 11:28:17	ebooks/21161
160514	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-18.m4b	2007-03-27 11:28:17	ebooks/21161
54831	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-06.spx	2007-03-27 11:28:18	ebooks/21161
192180	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-20.m4b	2007-03-27 11:28:17	ebooks/21161
528288	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-04.ogg	2007-03-27 11:28:17	ebooks/21161
889905	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-21.mp3	2007-03-27 11:28:17	ebooks/21161
1058903	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-17.mp3	2007-03-27 11:28:17	ebooks/21161
53146	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-18.spx	2007-03-27 11:28:18	ebooks/21161
1381155	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-01.mp3	2007-03-27 11:28:17	ebooks/21161
304252	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-04.m4b	2007-03-27 11:28:17	ebooks/21161
398606	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-11.ogg	2007-03-27 11:28:18	ebooks/21161
149926	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-12.m4b	2007-03-27 11:28:17	ebooks/21161
170671	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-03.m4b	2007-03-27 11:28:17	ebooks/21161
464859	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-20.ogg	2007-03-27 11:28:18	ebooks/21161
1059621	audio/mpeg	http://www.gutenberg.org/files/21161/mp3/21161-23.mp3	2007-03-27 11:28:17	ebooks/21161
53932	audio/ogg	http://www.gutenberg.org/files/21161/spx/21161-08.spx	2007-03-27 11:28:18	ebooks/21161
351944	audio/ogg	http://www.gutenberg.org/files/21161/ogg/21161-12.ogg	2007-03-27 11:28:18	ebooks/21161
24746094	audio/mpeg	http://www.gutenberg.org/files/21161/21161-mp3.zip	2009-05-26 18:42:54	ebooks/21161
273752	audio/mp4	http://www.gutenberg.org/files/21161/m4b/21161-11.m4b	2007-03-27 11:28:17	ebooks/21161
4063931	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-03.m4b	2007-03-27 11:30:48	ebooks/21162
8990471	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-07.ogg	2007-03-27 11:30:52	ebooks/21162
3915437	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-08.m4b	2007-03-27 11:30:48	ebooks/21162
26167550	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-04.mp3	2007-03-27 11:30:48	ebooks/21162
1829055	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-01.m4b	2007-03-27 11:30:48	ebooks/21162
5714100	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-06.m4b	2007-03-27 11:30:48	ebooks/21162
7406805	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-03.ogg	2007-03-27 11:30:48	ebooks/21162
61197688	application/zip	http://www.gutenberg.org/files/21162/21162-ogg.zip	2009-05-26 18:43:15	ebooks/21162
18744175	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-03.mp3	2007-03-27 11:30:48	ebooks/21162
35849	application/rdf+xml	http://www.gutenberg.org/ebooks/21162.rdf	2020-06-11 01:17:13.52693	ebooks/21162
972673	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-03.spx	2007-03-27 11:30:52	ebooks/21162
962458	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-02.spx	2007-03-27 11:30:52	ebooks/21162
7539909	audio/ogg	http://www.gutenberg.org/files/21162/21162-spx.zip	2009-05-26 18:43:15	ebooks/21162
25099	text/html	http://www.gutenberg.org/files/21162/21162-index.html	2007-04-18 12:30:44	ebooks/21162
3562211	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-05.m4b	2007-03-27 11:30:48	ebooks/21162
8405119	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-01.mp3	2007-03-27 11:30:48	ebooks/21162
4006520	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-02.m4b	2007-03-27 11:30:48	ebooks/21162
5665451	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-04.m4b	2007-03-27 11:30:48	ebooks/21162
16419078	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-05.mp3	2007-03-27 11:30:48	ebooks/21162
149606700	application/zip	http://www.gutenberg.org/files/21162/21162-mp3.zip	2009-05-26 18:43:11	ebooks/21162
7312044	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-02.ogg	2007-03-27 11:30:48	ebooks/21162
447640	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-01.spx	2007-03-27 11:30:52	ebooks/21162
22776	text/plain	http://www.gutenberg.org/files/21162/21162-readme.txt	2007-04-18 12:30:28	ebooks/21162
22882811	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-07.mp3	2007-03-27 11:30:48	ebooks/21162
7077858	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-08.ogg	2007-03-27 11:30:52	ebooks/21162
1363117	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-04.spx	2007-03-27 11:30:53	ebooks/21162
4976048	audio/mp4	http://www.gutenberg.org/files/21162/m4b/21162-07.m4b	2007-03-27 11:30:48	ebooks/21162
10350587	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-04.ogg	2007-03-27 11:30:49	ebooks/21162
29476501	audio/mp4	http://www.gutenberg.org/files/21162/21162-m4b.zip	2009-05-26 18:43:03	ebooks/21162
18038674	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-08.mp3	2007-03-27 11:30:48	ebooks/21162
947885	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-08.spx	2007-03-27 11:30:53	ebooks/21162
18396003	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-02.mp3	2007-03-27 11:30:48	ebooks/21162
3322461	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-01.ogg	2007-03-27 11:30:48	ebooks/21162
853725	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-05.spx	2007-03-27 11:30:53	ebooks/21162
26312164	audio/mpeg	http://www.gutenberg.org/files/21162/mp3/21162-06.mp3	2007-03-27 11:30:48	ebooks/21162
10412634	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-06.ogg	2007-03-27 11:30:51	ebooks/21162
1199299	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-07.spx	2007-03-27 11:30:53	ebooks/21162
6484373	audio/ogg	http://www.gutenberg.org/files/21162/ogg/21162-05.ogg	2007-03-27 11:30:50	ebooks/21162
1372195	audio/ogg	http://www.gutenberg.org/files/21162/spx/21162-06.spx	2007-03-27 11:30:53	ebooks/21162
11305088	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-16.mp3	2007-03-27 11:32:48	ebooks/21163
4655892	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-26.ogg	2007-03-27 11:33:03	ebooks/21163
4233951	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-14.ogg	2007-03-27 11:32:55	ebooks/21163
836920	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-10.spx	2007-03-27 11:33:08	ebooks/21163
3544536	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-28.ogg	2007-03-27 11:33:05	ebooks/21163
4966056	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-05.ogg	2007-03-27 11:32:49	ebooks/21163
3670676	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-04.ogg	2007-03-27 11:32:49	ebooks/21163
2297060	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-17.m4b	2007-03-27 11:32:47	ebooks/21163
297916	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-27.spx	2007-03-27 11:33:11	ebooks/21163
1990566	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-27.ogg	2007-03-27 11:33:04	ebooks/21163
23328	text/plain	http://www.gutenberg.org/files/21163/21163-readme.txt	2007-04-18 12:35:48	ebooks/21163
5234816	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-18.mp3	2007-03-27 11:32:48	ebooks/21163
379239	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-13.spx	2007-03-27 11:33:09	ebooks/21163
1919993	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-18.ogg	2007-03-27 11:32:56	ebooks/21163
10436736	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-23.mp3	2007-03-27 11:32:48	ebooks/21163
1588478	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-04.m4b	2007-03-27 11:32:47	ebooks/21163
387080	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-29.spx	2007-03-27 11:33:12	ebooks/21163
1618869	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-19.m4b	2007-03-27 11:32:48	ebooks/21163
11249792	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-21.mp3	2007-03-27 11:32:48	ebooks/21163
747132	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-05.spx	2007-03-27 11:33:07	ebooks/21163
615250	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-16.spx	2007-03-27 11:33:09	ebooks/21163
525736	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-02.spx	2007-03-27 11:33:07	ebooks/21163
2460038	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-06.ogg	2007-03-27 11:32:49	ebooks/21163
5726398	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-11.ogg	2007-03-27 11:32:52	ebooks/21163
4273446	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-20.ogg	2007-03-27 11:32:58	ebooks/21163
4161592	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-21.ogg	2007-03-27 11:32:59	ebooks/21163
544534	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-28.spx	2007-03-27 11:33:12	ebooks/21163
9873536	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-04.mp3	2007-03-27 11:32:48	ebooks/21163
14235776	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-17.mp3	2007-03-27 11:32:48	ebooks/21163
621128	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-03.spx	2007-03-27 11:33:07	ebooks/21163
1580310	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-28.m4b	2007-03-27 11:32:48	ebooks/21163
1832854	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-20.m4b	2007-03-27 11:32:48	ebooks/21163
631183	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-20.spx	2007-03-27 11:33:10	ebooks/21163
9412736	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-24.mp3	2007-03-27 11:32:48	ebooks/21163
11458688	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-20.mp3	2007-03-27 11:32:48	ebooks/21163
1509894	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-24.m4b	2007-03-27 11:32:48	ebooks/21163
789945	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-17.spx	2007-03-27 11:33:09	ebooks/21163
9451648	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-02.mp3	2007-03-27 11:32:48	ebooks/21163
85402	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-30.spx	2007-03-27 11:33:12	ebooks/21163
1833227	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-01.m4b	2007-03-27 11:32:47	ebooks/21163
6627456	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-06.mp3	2007-03-27 11:32:48	ebooks/21163
1119447	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-29.m4b	2007-03-27 11:32:48	ebooks/21163
4377637	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-15.ogg	2007-03-27 11:32:55	ebooks/21163
13842560	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-09.mp3	2007-03-27 11:32:48	ebooks/21163
2043068	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-26.m4b	2007-03-27 11:32:48	ebooks/21163
11282560	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-01.mp3	2007-03-27 11:32:48	ebooks/21163
6985856	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-13.mp3	2007-03-27 11:32:48	ebooks/21163
31111	text/html	http://www.gutenberg.org/files/21163/21163-index.html	2007-04-18 12:36:15	ebooks/21163
371921	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-06.spx	2007-03-27 11:33:07	ebooks/21163
13259968	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-05.mp3	2007-03-27 11:32:48	ebooks/21163
15171712	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-11.mp3	2007-03-27 11:32:48	ebooks/21163
11874432	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-15.mp3	2007-03-27 11:32:48	ebooks/21163
1843657	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-16.m4b	2007-03-27 11:32:47	ebooks/21163
658127	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-15.spx	2007-03-27 11:33:09	ebooks/21163
2265420	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-09.m4b	2007-03-27 11:32:47	ebooks/21163
4216307	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-22.ogg	2007-03-27 11:32:59	ebooks/21163
513541	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-08.spx	2007-03-27 11:33:08	ebooks/21163
2471955	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-11.m4b	2007-03-27 11:32:47	ebooks/21163
1546384	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-02.m4b	2007-03-27 11:32:47	ebooks/21163
309772123	application/zip	http://www.gutenberg.org/files/21163/21163-mp3.zip	2009-05-26 18:43:53	ebooks/21163
627746	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-21.spx	2007-03-27 11:33:10	ebooks/21163
116330682	audio/ogg	http://www.gutenberg.org/files/21163/21163-ogg.zip	2009-05-26 18:43:59	ebooks/21163
294323	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-18.spx	2007-03-27 11:33:09	ebooks/21163
517915	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-24.spx	2007-03-27 11:33:11	ebooks/21163
4218973	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-01.ogg	2007-03-27 11:32:48	ebooks/21163
1485089	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-08.m4b	2007-03-27 11:32:47	ebooks/21163
848230	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-18.m4b	2007-03-27 11:32:48	ebooks/21163
772698	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-09.spx	2007-03-27 11:33:08	ebooks/21163
5295057	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-17.ogg	2007-03-27 11:32:56	ebooks/21163
546544	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-04.spx	2007-03-27 11:33:07	ebooks/21163
3369101	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-25.ogg	2007-03-27 11:33:03	ebooks/21163
700859	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-26.spx	2007-03-27 11:33:11	ebooks/21163
104226	application/rdf+xml	http://www.gutenberg.org/ebooks/21163.rdf	2020-06-11 01:17:13.693941	ebooks/21163
3476848	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-24.ogg	2007-03-27 11:33:02	ebooks/21163
4927527	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-07.ogg	2007-03-27 11:32:51	ebooks/21163
1842790	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-03.m4b	2007-03-27 11:32:47	ebooks/21163
2506158	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-29.ogg	2007-03-27 11:33:06	ebooks/21163
2169057	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-05.m4b	2007-03-27 11:32:47	ebooks/21163
870133	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-27.m4b	2007-03-27 11:32:48	ebooks/21163
1815948	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-14.m4b	2007-03-27 11:32:47	ebooks/21163
743978	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-07.spx	2007-03-27 11:33:08	ebooks/21163
5692668	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-12.ogg	2007-03-27 11:32:53	ebooks/21163
15204480	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-10.mp3	2007-03-27 11:32:48	ebooks/21163
1933786	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-15.m4b	2007-03-27 11:32:47	ebooks/21163
251205	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-30.m4b	2007-03-27 11:32:48	ebooks/21163
9121920	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-08.mp3	2007-03-27 11:32:48	ebooks/21163
833239	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-12.spx	2007-03-27 11:33:09	ebooks/21163
3534592	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-02.ogg	2007-03-27 11:32:48	ebooks/21163
11257984	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-03.mp3	2007-03-27 11:32:48	ebooks/21163
1102594	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-13.m4b	2007-03-27 11:32:47	ebooks/21163
6946944	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-29.mp3	2007-03-27 11:32:48	ebooks/21163
11346048	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-22.mp3	2007-03-27 11:32:48	ebooks/21163
5156034	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-09.ogg	2007-03-27 11:32:52	ebooks/21163
2480580	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-10.m4b	2007-03-27 11:32:47	ebooks/21163
4228242	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-16.ogg	2007-03-27 11:32:55	ebooks/21163
9730176	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-28.mp3	2007-03-27 11:32:48	ebooks/21163
550776	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-30.ogg	2007-03-27 11:33:06	ebooks/21163
11178112	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-14.mp3	2007-03-27 11:32:48	ebooks/21163
3768915	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-19.ogg	2007-03-27 11:32:57	ebooks/21163
13250688	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-07.mp3	2007-03-27 11:32:48	ebooks/21163
560073	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-19.spx	2007-03-27 11:33:09	ebooks/21163
842086	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-11.spx	2007-03-27 11:33:08	ebooks/21163
16210985	audio/ogg	http://www.gutenberg.org/files/21163/21163-spx.zip	2009-05-26 18:44:01	ebooks/21163
1806750	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-21.m4b	2007-03-27 11:32:48	ebooks/21163
623135	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-01.spx	2007-03-27 11:33:06	ebooks/21163
577722	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-23.spx	2007-03-27 11:33:10	ebooks/21163
2470051	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-12.m4b	2007-03-27 11:32:47	ebooks/21163
4227829	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-03.ogg	2007-03-27 11:32:48	ebooks/21163
1085331	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-06.m4b	2007-03-27 11:32:47	ebooks/21163
15089792	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-12.mp3	2007-03-27 11:32:48	ebooks/21163
2587091	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-13.ogg	2007-03-27 11:32:54	ebooks/21163
628280	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-22.spx	2007-03-27 11:33:10	ebooks/21163
5767980	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-10.ogg	2007-03-27 11:32:52	ebooks/21163
3856513	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-23.ogg	2007-03-27 11:32:59	ebooks/21163
1570944	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-30.mp3	2007-03-27 11:32:48	ebooks/21163
1668642	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-23.m4b	2007-03-27 11:32:48	ebooks/21163
9169024	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-25.mp3	2007-03-27 11:32:48	ebooks/21163
43729275	application/zip	http://www.gutenberg.org/files/21163/21163-m4b.zip	2009-05-26 18:43:33	ebooks/21163
1482807	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-25.m4b	2007-03-27 11:32:48	ebooks/21163
511832	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-25.spx	2007-03-27 11:33:11	ebooks/21163
5437568	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-27.mp3	2007-03-27 11:32:48	ebooks/21163
2156458	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-07.m4b	2007-03-27 11:32:47	ebooks/21163
1829968	audio/mp4	http://www.gutenberg.org/files/21163/m4b/21163-22.m4b	2007-03-27 11:32:48	ebooks/21163
610900	audio/ogg	http://www.gutenberg.org/files/21163/spx/21163-14.spx	2007-03-27 11:33:09	ebooks/21163
3383263	audio/ogg	http://www.gutenberg.org/files/21163/ogg/21163-08.ogg	2007-03-27 11:32:52	ebooks/21163
10098816	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-19.mp3	2007-03-27 11:32:48	ebooks/21163
12617856	audio/mpeg	http://www.gutenberg.org/files/21163/mp3/21163-26.mp3	2007-03-27 11:32:48	ebooks/21163
3532703	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-10.m4b	2007-03-27 11:34:12	ebooks/21164
1654309	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-01.m4b	2007-03-27 11:34:11	ebooks/21164
3115014	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-11.m4b	2007-03-27 11:34:12	ebooks/21164
1296456	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-09.spx	2007-03-27 11:34:24	ebooks/21164
6655240	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-06.ogg	2007-03-27 11:34:15	ebooks/21164
7862606	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-15.mp3	2007-03-27 11:34:12	ebooks/21164
1209393	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-15.m4b	2007-03-27 11:34:12	ebooks/21164
58589	application/rdf+xml	http://www.gutenberg.org/ebooks/21164.rdf	2020-06-11 01:17:13.793926	ebooks/21164
1618805	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-04.m4b	2007-03-27 11:34:11	ebooks/21164
23101614	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-10.mp3	2007-03-27 11:34:12	ebooks/21164
16398510	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-03.mp3	2007-03-27 11:34:12	ebooks/21164
5238081	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-13.ogg	2007-03-27 11:34:21	ebooks/21164
4174031	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-08.m4b	2007-03-27 11:34:11	ebooks/21164
4194687	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-01.ogg	2007-03-27 11:34:12	ebooks/21164
6394670	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-03.ogg	2007-03-27 11:34:12	ebooks/21164
27135	text/html	http://www.gutenberg.org/files/21164/21164-index.html	2007-04-18 12:37:11	ebooks/21164
2538459	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-05.m4b	2007-03-27 11:34:11	ebooks/21164
7971521	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-02.ogg	2007-03-27 11:34:12	ebooks/21164
10733774	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-14.mp3	2007-03-27 11:34:12	ebooks/21164
2623164	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-06.m4b	2007-03-27 11:34:11	ebooks/21164
10672506	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-08.ogg	2007-03-27 11:34:18	ebooks/21164
3132516	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-02.m4b	2007-03-27 11:34:11	ebooks/21164
1325747	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-07.spx	2007-03-27 11:34:24	ebooks/21164
423271	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-15.spx	2007-03-27 11:34:25	ebooks/21164
2072153	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-13.m4b	2007-03-27 11:34:12	ebooks/21164
1486753	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-08.spx	2007-03-27 11:34:24	ebooks/21164
3587594	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-09.m4b	2007-03-27 11:34:12	ebooks/21164
35312816	application/zip	http://www.gutenberg.org/files/21164/21164-m4b.zip	2009-05-26 18:44:20	ebooks/21164
23073	text/plain	http://www.gutenberg.org/files/21164/21164-readme.txt	2007-04-18 12:36:54	ebooks/21164
16580782	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-05.mp3	2007-03-27 11:34:12	ebooks/21164
9165103	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-09.ogg	2007-03-27 11:34:18	ebooks/21164
3113066	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-15.ogg	2007-03-27 11:34:22	ebooks/21164
595899	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-01.spx	2007-03-27 11:34:22	ebooks/21164
4091507	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-04.ogg	2007-03-27 11:34:13	ebooks/21164
3716678	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-07.m4b	2007-03-27 11:34:11	ebooks/21164
10705102	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-01.mp3	2007-03-27 11:34:12	ebooks/21164
583792	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-14.spx	2007-03-27 11:34:25	ebooks/21164
269915914	audio/mpeg	http://www.gutenberg.org/files/21164/21164-mp3.zip	2009-05-26 18:44:36	ebooks/21164
943999	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-06.spx	2007-03-27 11:34:24	ebooks/21164
584007	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-04.spx	2007-03-27 11:34:23	ebooks/21164
1560557	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-12.spx	2007-03-27 11:34:25	ebooks/21164
919427	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-05.spx	2007-03-27 11:34:24	ebooks/21164
1658038	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-14.m4b	2007-03-27 11:34:12	ebooks/21164
29000952	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-12.mp3	2007-03-27 11:34:12	ebooks/21164
9031285	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-10.ogg	2007-03-27 11:34:19	ebooks/21164
4199169	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-14.ogg	2007-03-27 11:34:22	ebooks/21164
20471936	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-02.mp3	2007-03-27 11:34:12	ebooks/21164
7980545	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-11.ogg	2007-03-27 11:34:20	ebooks/21164
105935705	audio/ogg	http://www.gutenberg.org/files/21164/21164-ogg.zip	2009-05-26 18:44:43	ebooks/21164
27230382	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-08.mp3	2007-03-27 11:34:12	ebooks/21164
737064	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-13.spx	2007-03-27 11:34:25	ebooks/21164
24266926	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-07.mp3	2007-03-27 11:34:12	ebooks/21164
6415860	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-05.ogg	2007-03-27 11:34:15	ebooks/21164
13769964	audio/ogg	http://www.gutenberg.org/files/21164/21164-spx.zip	2009-05-26 18:44:44	ebooks/21164
13367470	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-13.mp3	2007-03-27 11:34:12	ebooks/21164
9573231	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-07.ogg	2007-03-27 11:34:15	ebooks/21164
23396526	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-09.mp3	2007-03-27 11:34:12	ebooks/21164
20351150	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-11.mp3	2007-03-27 11:34:12	ebooks/21164
4439363	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-12.m4b	2007-03-27 11:34:12	ebooks/21164
1111019	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-11.spx	2007-03-27 11:34:25	ebooks/21164
11417540	audio/ogg	http://www.gutenberg.org/files/21164/ogg/21164-12.ogg	2007-03-27 11:34:21	ebooks/21164
904630	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-03.spx	2007-03-27 11:34:23	ebooks/21164
17137838	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-06.mp3	2007-03-27 11:34:12	ebooks/21164
1265527	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-10.spx	2007-03-27 11:34:25	ebooks/21164
1144082	audio/ogg	http://www.gutenberg.org/files/21164/spx/21164-02.spx	2007-03-27 11:34:22	ebooks/21164
10530085	audio/mpeg	http://www.gutenberg.org/files/21164/mp3/21164-04.mp3	2007-03-27 11:34:12	ebooks/21164
2513316	audio/mp4	http://www.gutenberg.org/files/21164/m4b/21164-03.m4b	2007-03-27 11:34:11	ebooks/21164
6211510	audio/mp4	http://www.gutenberg.org/files/21165/m4b/21165-03.m4b	2007-03-27 11:38:50	ebooks/21165
44476554	audio/mpeg	http://www.gutenberg.org/files/21165/mp3/21165-02.mp3	2007-03-27 11:38:50	ebooks/21165
25826521	audio/mpeg	http://www.gutenberg.org/files/21165/mp3/21165-03.mp3	2007-03-27 11:38:50	ebooks/21165
27699338	audio/mpeg	http://www.gutenberg.org/files/21165/mp3/21165-01.mp3	2007-03-27 11:38:50	ebooks/21165
9874416	audio/ogg	http://www.gutenberg.org/files/21165/ogg/21165-03.ogg	2007-03-27 11:38:52	ebooks/21165
18808	application/rdf+xml	http://www.gutenberg.org/ebooks/21165.rdf	2020-06-11 01:17:13.826921	ebooks/21165
37500262	audio/ogg	http://www.gutenberg.org/files/21165/21165-ogg.zip	2009-05-26 18:45:00	ebooks/21165
1389066	audio/ogg	http://www.gutenberg.org/files/21165/spx/21165-03.spx	2007-03-27 11:38:53	ebooks/21165
22777	text/plain	http://www.gutenberg.org/files/21165/21165-readme.txt	2007-04-18 12:37:55	ebooks/21165
23881	text/html	http://www.gutenberg.org/files/21165/21165-index.html	2007-04-18 12:38:11	ebooks/21165
2429892	audio/ogg	http://www.gutenberg.org/files/21165/spx/21165-02.spx	2007-03-27 11:38:53	ebooks/21165
4933542	application/zip	http://www.gutenberg.org/files/21165/21165-spx.zip	2009-05-26 18:45:01	ebooks/21165
6250645	audio/mp4	http://www.gutenberg.org/files/21165/m4b/21165-01.m4b	2007-03-27 11:38:50	ebooks/21165
95631571	application/zip	http://www.gutenberg.org/files/21165/21165-mp3.zip	2009-05-26 18:44:58	ebooks/21165
17104213	audio/ogg	http://www.gutenberg.org/files/21165/ogg/21165-02.ogg	2007-03-27 11:38:51	ebooks/21165
10586128	audio/ogg	http://www.gutenberg.org/files/21165/ogg/21165-01.ogg	2007-03-27 11:38:50	ebooks/21165
19905576	audio/mp4	http://www.gutenberg.org/files/21165/21165-m4b.zip	2009-05-26 18:44:52	ebooks/21165
10020017	audio/mp4	http://www.gutenberg.org/files/21165/m4b/21165-02.m4b	2007-03-27 11:38:50	ebooks/21165
1506018	audio/ogg	http://www.gutenberg.org/files/21165/spx/21165-01.spx	2007-03-27 11:38:53	ebooks/21165
445850	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-08.ogg	2007-03-27 11:42:39	ebooks/21166
305695	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-03.ogg	2007-03-27 11:42:39	ebooks/21166
1252643	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-06.mp3	2007-03-27 11:42:39	ebooks/21166
304627	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-06.m4b	2007-03-27 11:42:39	ebooks/21166
204609	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-03.m4b	2007-03-27 11:42:39	ebooks/21166
1155257	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-08.mp3	2007-03-27 11:42:39	ebooks/21166
1767423	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-09.mp3	2007-03-27 11:42:39	ebooks/21166
305075	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-04.m4b	2007-03-27 11:42:39	ebooks/21166
73659	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-04.spx	2007-03-27 11:42:39	ebooks/21166
79149	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-05.spx	2007-03-27 11:42:39	ebooks/21166
26315	text/html	http://www.gutenberg.org/files/21166/21166-index.html	2007-04-18 12:39:10	ebooks/21166
581922	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-10.ogg	2007-03-27 11:42:39	ebooks/21166
23520	text/plain	http://www.gutenberg.org/files/21166/21166-readme.txt	2007-04-18 12:38:56	ebooks/21166
537502	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-01.ogg	2007-03-27 11:42:39	ebooks/21166
251218	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-05.m4b	2007-03-27 11:42:39	ebooks/21166
408988	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-10.m4b	2007-03-27 11:42:39	ebooks/21166
240688	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-02.m4b	2007-03-27 11:42:39	ebooks/21166
409656	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-04.ogg	2007-03-27 11:42:39	ebooks/21166
60028	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-08.spx	2007-03-27 11:42:40	ebooks/21166
65176	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-03.spx	2007-03-27 11:42:39	ebooks/21166
584791	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-07.ogg	2007-03-27 11:42:39	ebooks/21166
1400454	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-04.mp3	2007-03-27 11:42:39	ebooks/21166
80076	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-01.spx	2007-03-27 11:42:39	ebooks/21166
66775	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-02.spx	2007-03-27 11:42:39	ebooks/21166
79998	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-07.spx	2007-03-27 11:42:40	ebooks/21166
531252	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-02.ogg	2007-03-27 11:42:39	ebooks/21166
5079419	application/zip	http://www.gutenberg.org/files/21166/21166-ogg.zip	2009-05-26 18:45:05	ebooks/21166
226929	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-01.m4b	2007-03-27 11:42:39	ebooks/21166
64020	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-06.spx	2007-03-27 11:42:40	ebooks/21166
663566	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-09.ogg	2007-03-27 11:42:39	ebooks/21166
93601	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-09.spx	2007-03-27 11:42:40	ebooks/21166
1584775	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-05.mp3	2007-03-27 11:42:39	ebooks/21166
385508	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-09.m4b	2007-03-27 11:42:39	ebooks/21166
1435982	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-01.mp3	2007-03-27 11:42:39	ebooks/21166
79938	audio/ogg	http://www.gutenberg.org/files/21166/spx/21166-10.spx	2007-03-27 11:42:40	ebooks/21166
244608	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-07.m4b	2007-03-27 11:42:39	ebooks/21166
2345374	application/zip	http://www.gutenberg.org/files/21166/21166-m4b.zip	2009-05-26 18:45:04	ebooks/21166
14000312	application/zip	http://www.gutenberg.org/files/21166/21166-mp3.zip	2009-05-26 18:45:05	ebooks/21166
1380811	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-02.mp3	2007-03-27 11:42:39	ebooks/21166
680537	audio/ogg	http://www.gutenberg.org/files/21166/21166-spx.zip	2009-05-26 18:45:05	ebooks/21166
1196459	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-03.mp3	2007-03-27 11:42:39	ebooks/21166
1619467	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-10.mp3	2007-03-27 11:42:39	ebooks/21166
1511182	audio/mpeg	http://www.gutenberg.org/files/21166/mp3/21166-07.mp3	2007-03-27 11:42:39	ebooks/21166
589998	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-05.ogg	2007-03-27 11:42:39	ebooks/21166
465235	audio/ogg	http://www.gutenberg.org/files/21166/ogg/21166-06.ogg	2007-03-27 11:42:39	ebooks/21166
193890	audio/mp4	http://www.gutenberg.org/files/21166/m4b/21166-08.m4b	2007-03-27 11:42:39	ebooks/21166
39819	application/rdf+xml	http://www.gutenberg.org/ebooks/21166.rdf	2020-06-11 01:17:13.893227	ebooks/21166
1586277	audio/mp4	http://www.gutenberg.org/files/21167/m4b/21167-04.m4b	2007-03-27 11:47:28	ebooks/21167
24016	text/html	http://www.gutenberg.org/files/21167/21167-index.html	2007-04-18 12:43:01	ebooks/21167
22679	text/plain	http://www.gutenberg.org/files/21167/21167-readme.txt	2007-04-18 12:42:47	ebooks/21167
7428430	audio/mpeg	http://www.gutenberg.org/files/21167/mp3/21167-01.mp3	2007-03-27 11:47:28	ebooks/21167
1178581	audio/mp4	http://www.gutenberg.org/files/21167/m4b/21167-01.m4b	2007-03-27 11:47:28	ebooks/21167
2689306	audio/ogg	http://www.gutenberg.org/files/21167/ogg/21167-03.ogg	2007-03-27 11:47:28	ebooks/21167
10080558	audio/mpeg	http://www.gutenberg.org/files/21167/mp3/21167-04.mp3	2007-03-27 11:47:28	ebooks/21167
371063	audio/ogg	http://www.gutenberg.org/files/21167/spx/21167-03.spx	2007-03-27 11:47:28	ebooks/21167
11587452	application/zip	http://www.gutenberg.org/files/21167/21167-ogg.zip	2009-05-26 18:45:10	ebooks/21167
1479849	audio/ogg	http://www.gutenberg.org/files/21167/21167-spx.zip	2009-05-26 18:45:10	ebooks/21167
6967598	audio/mpeg	http://www.gutenberg.org/files/21167/mp3/21167-03.mp3	2007-03-27 11:47:28	ebooks/21167
5597518	audio/mpeg	http://www.gutenberg.org/files/21167/mp3/21167-02.mp3	2007-03-27 11:47:28	ebooks/21167
29926049	application/zip	http://www.gutenberg.org/files/21167/21167-mp3.zip	2009-05-26 18:45:09	ebooks/21167
4064012	audio/mp4	http://www.gutenberg.org/files/21167/21167-m4b.zip	2009-05-26 18:45:07	ebooks/21167
888479	audio/mp4	http://www.gutenberg.org/files/21167/m4b/21167-02.m4b	2007-03-27 11:47:28	ebooks/21167
2874347	audio/ogg	http://www.gutenberg.org/files/21167/ogg/21167-01.ogg	2007-03-27 11:47:28	ebooks/21167
1099560	audio/mp4	http://www.gutenberg.org/files/21167/m4b/21167-03.m4b	2007-03-27 11:47:28	ebooks/21167
2180010	audio/ogg	http://www.gutenberg.org/files/21167/ogg/21167-02.ogg	2007-03-27 11:47:28	ebooks/21167
21879	application/rdf+xml	http://www.gutenberg.org/ebooks/21167.rdf	2020-06-11 01:17:13.933234	ebooks/21167
3871751	audio/ogg	http://www.gutenberg.org/files/21167/ogg/21167-04.ogg	2007-03-27 11:47:28	ebooks/21167
291114	audio/ogg	http://www.gutenberg.org/files/21167/spx/21167-02.spx	2007-03-27 11:47:28	ebooks/21167
398517	audio/ogg	http://www.gutenberg.org/files/21167/spx/21167-01.spx	2007-03-27 11:47:28	ebooks/21167
539691	audio/ogg	http://www.gutenberg.org/files/21167/spx/21167-04.spx	2007-03-27 11:47:28	ebooks/21167
2053316	audio/mp4	http://www.gutenberg.org/files/21168/m4b/21168-01.m4b	2007-03-27 11:49:45	ebooks/21168
13119025	audio/mpeg	http://www.gutenberg.org/files/21168/21168-mp3.zip	2009-05-26 18:45:12	ebooks/21168
13175963	audio/mpeg	http://www.gutenberg.org/files/21168/mp3/21168-01.mp3	2007-03-27 11:49:45	ebooks/21168
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/21168.rdf	2020-06-11 01:17:13.956221	ebooks/21168
591011	application/zip	http://www.gutenberg.org/files/21168/21168-spx.zip	2009-05-26 18:45:12	ebooks/21168
23121	text/html	http://www.gutenberg.org/files/21168/21168-index.html	2007-04-18 12:43:46	ebooks/21168
4846174	application/zip	http://www.gutenberg.org/files/21168/21168-ogg.zip	2009-05-26 18:45:12	ebooks/21168
4859077	audio/ogg	http://www.gutenberg.org/files/21168/ogg/21168-01.ogg	2007-03-27 11:49:45	ebooks/21168
658782	audio/ogg	http://www.gutenberg.org/files/21168/spx/21168-01.spx	2007-03-27 11:49:45	ebooks/21168
22526	text/plain	http://www.gutenberg.org/files/21168/21168-readme.txt	2007-04-18 12:43:32	ebooks/21168
1729416	application/zip	http://www.gutenberg.org/files/21168/21168-m4b.zip	2009-05-26 18:45:11	ebooks/21168
519173	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-06.spx	2007-03-28 06:56:18	ebooks/21169
3247411	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-09.ogg	2007-03-28 06:56:10	ebooks/21169
300460658	audio/mpeg	http://www.gutenberg.org/files/21169/21169-mp3.zip	2009-05-26 18:45:47	ebooks/21169
910770	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-27.ogg	2007-03-28 06:56:17	ebooks/21169
3004277	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-16.m4b	2007-03-28 06:56:08	ebooks/21169
676613	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-22.spx	2007-03-28 06:56:20	ebooks/21169
3063601	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-11.m4b	2007-03-28 06:56:08	ebooks/21169
3831752	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-13.ogg	2007-03-28 06:56:12	ebooks/21169
714720	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-11.spx	2007-03-28 06:56:19	ebooks/21169
4271121	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-14.ogg	2007-03-28 06:56:12	ebooks/21169
793343	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-05.spx	2007-03-28 06:56:18	ebooks/21169
8337752	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-02.mp3	2007-03-28 06:56:08	ebooks/21169
7547364	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-18.ogg	2007-03-28 06:56:14	ebooks/21169
2873060	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-22.m4b	2007-03-28 06:56:08	ebooks/21169
833261	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-21.spx	2007-03-28 06:56:20	ebooks/21169
3218626	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-02.ogg	2007-03-28 06:56:09	ebooks/21169
4319820	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-17.ogg	2007-03-28 06:56:13	ebooks/21169
3112337	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-08.ogg	2007-03-28 06:56:10	ebooks/21169
2482402	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-14.m4b	2007-03-28 06:56:08	ebooks/21169
1695390	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-01.m4b	2007-03-28 06:56:08	ebooks/21169
13422936	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-16.mp3	2007-03-28 06:56:09	ebooks/21169
3649219	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-20.m4b	2007-03-28 06:56:08	ebooks/21169
4409808	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-18.m4b	2007-03-28 06:56:08	ebooks/21169
9818424	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-06.mp3	2007-03-28 06:56:08	ebooks/21169
11358552	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-17.mp3	2007-03-28 06:56:09	ebooks/21169
5012633	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-10.ogg	2007-03-28 06:56:10	ebooks/21169
60785471	application/zip	http://www.gutenberg.org/files/21169/21169-m4b.zip	2009-05-26 18:45:28	ebooks/21169
3744727	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-06.ogg	2007-03-28 06:56:09	ebooks/21169
579802	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-17.spx	2007-03-28 06:56:20	ebooks/21169
13666648	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-11.mp3	2007-03-28 06:56:08	ebooks/21169
2226147	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-13.m4b	2007-03-28 06:56:08	ebooks/21169
15090008	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-05.mp3	2007-03-28 06:56:08	ebooks/21169
6122753	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-19.ogg	2007-03-28 06:56:15	ebooks/21169
353562	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-25.spx	2007-03-28 06:56:20	ebooks/21169
2796197	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-23.ogg	2007-03-28 06:56:16	ebooks/21169
16357720	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-20.mp3	2007-03-28 06:56:09	ebooks/21169
4081484	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-15.m4b	2007-03-28 06:56:08	ebooks/21169
588225	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-07.spx	2007-03-28 06:56:18	ebooks/21169
2295296	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-06.m4b	2007-03-28 06:56:08	ebooks/21169
7019642	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-15.ogg	2007-03-28 06:56:13	ebooks/21169
8432997	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-09.mp3	2007-03-28 06:56:08	ebooks/21169
2926524	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-10.m4b	2007-03-28 06:56:08	ebooks/21169
95405	application/rdf+xml	http://www.gutenberg.org/ebooks/21169.rdf	2020-06-11 01:17:14.108231	ebooks/21169
30503	text/html	http://www.gutenberg.org/files/21169/21169-index.html	2007-04-18 12:45:21	ebooks/21169
125192	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-27.spx	2007-03-28 06:56:20	ebooks/21169
3039544	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-12.ogg	2007-03-28 06:56:11	ebooks/21169
2534850	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-17.m4b	2007-03-28 06:56:08	ebooks/21169
7913816	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-12.mp3	2007-03-28 06:56:08	ebooks/21169
5548376	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-03.mp3	2007-03-28 06:56:08	ebooks/21169
1870714	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-02.m4b	2007-03-28 06:56:08	ebooks/21169
532791	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-13.spx	2007-03-28 06:56:19	ebooks/21169
20353368	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-24.mp3	2007-03-28 06:56:09	ebooks/21169
591733	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-14.spx	2007-03-28 06:56:20	ebooks/21169
544769	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-26.spx	2007-03-28 06:56:20	ebooks/21169
1636509	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-23.m4b	2007-03-28 06:56:08	ebooks/21169
2300480	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-26.m4b	2007-03-28 06:56:08	ebooks/21169
1491873	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-25.m4b	2007-03-28 06:56:08	ebooks/21169
8968320	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-04.mp3	2007-03-28 06:56:08	ebooks/21169
683731	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-10.spx	2007-03-28 06:56:18	ebooks/21169
118499692	application/zip	http://www.gutenberg.org/files/21169/21169-ogg.zip	2009-05-26 18:45:54	ebooks/21169
4538942	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-24.m4b	2007-03-28 06:56:08	ebooks/21169
5244353	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-11.ogg	2007-03-28 06:56:11	ebooks/21169
6664536	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-25.mp3	2007-03-28 06:56:09	ebooks/21169
1778539	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-12.m4b	2007-03-28 06:56:08	ebooks/21169
13056344	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-10.mp3	2007-03-28 06:56:08	ebooks/21169
7344472	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-23.mp3	2007-03-28 06:56:09	ebooks/21169
18364760	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-15.mp3	2007-03-28 06:56:09	ebooks/21169
438027	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-09.spx	2007-03-28 06:56:18	ebooks/21169
16056664	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-19.mp3	2007-03-28 06:56:09	ebooks/21169
6263963	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-20.ogg	2007-03-28 06:56:15	ebooks/21169
429879	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-08.spx	2007-03-28 06:56:18	ebooks/21169
11123032	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-14.mp3	2007-03-28 06:56:09	ebooks/21169
2357592	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-27.mp3	2007-03-28 06:56:09	ebooks/21169
703987	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-16.spx	2007-03-28 06:56:20	ebooks/21169
15017251	application/zip	http://www.gutenberg.org/files/21169/21169-spx.zip	2009-05-26 18:45:55	ebooks/21169
2537734	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-07.m4b	2007-03-28 06:56:08	ebooks/21169
3449768	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-04.ogg	2007-03-28 06:56:09	ebooks/21169
10324312	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-26.mp3	2007-03-28 06:56:09	ebooks/21169
4388566	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-07.ogg	2007-03-28 06:56:09	ebooks/21169
415494	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-12.spx	2007-03-28 06:56:19	ebooks/21169
2010237	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-04.m4b	2007-03-28 06:56:08	ebooks/21169
1243531	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-03.m4b	2007-03-28 06:56:08	ebooks/21169
8036696	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-08.mp3	2007-03-28 06:56:08	ebooks/21169
5785522	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-05.ogg	2007-03-28 06:56:09	ebooks/21169
1034835	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-18.spx	2007-03-28 06:56:20	ebooks/21169
3579700	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-19.m4b	2007-03-28 06:56:08	ebooks/21169
2136929	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-03.ogg	2007-03-28 06:56:09	ebooks/21169
2568731	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-25.ogg	2007-03-28 06:56:17	ebooks/21169
864200	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-20.spx	2007-03-28 06:56:20	ebooks/21169
12874072	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-22.mp3	2007-03-28 06:56:09	ebooks/21169
399916	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-01.spx	2007-03-28 06:56:17	ebooks/21169
3958979	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-26.ogg	2007-03-28 06:56:17	ebooks/21169
2911782	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-01.ogg	2007-03-28 06:56:09	ebooks/21169
15587672	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-21.mp3	2007-03-28 06:56:09	ebooks/21169
7567704	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-01.mp3	2007-03-28 06:56:08	ebooks/21169
1802510	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-08.m4b	2007-03-28 06:56:08	ebooks/21169
473458	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-04.spx	2007-03-28 06:56:18	ebooks/21169
289504	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-03.spx	2007-03-28 06:56:17	ebooks/21169
5118289	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-16.ogg	2007-03-28 06:56:13	ebooks/21169
1882707	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-09.m4b	2007-03-28 06:56:08	ebooks/21169
841104	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-19.spx	2007-03-28 06:56:20	ebooks/21169
3484622	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-21.m4b	2007-03-28 06:56:08	ebooks/21169
3373006	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-05.m4b	2007-03-28 06:56:08	ebooks/21169
10017112	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-13.mp3	2007-03-28 06:56:09	ebooks/21169
7777135	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-24.ogg	2007-03-28 06:56:16	ebooks/21169
533643	audio/mp4	http://www.gutenberg.org/files/21169/m4b/21169-27.m4b	2007-03-28 06:56:08	ebooks/21169
4923410	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-22.ogg	2007-03-28 06:56:16	ebooks/21169
982771	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-15.spx	2007-03-28 06:56:20	ebooks/21169
19777880	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-18.mp3	2007-03-28 06:56:09	ebooks/21169
1079521	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-24.spx	2007-03-28 06:56:20	ebooks/21169
11350328	audio/mpeg	http://www.gutenberg.org/files/21169/mp3/21169-07.mp3	2007-03-28 06:56:08	ebooks/21169
387701	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-23.spx	2007-03-28 06:56:20	ebooks/21169
445736	audio/ogg	http://www.gutenberg.org/files/21169/spx/21169-02.spx	2007-03-28 06:56:17	ebooks/21169
23706	text/plain	http://www.gutenberg.org/files/21169/21169-readme.txt	2007-04-18 12:45:01	ebooks/21169
6021338	audio/ogg	http://www.gutenberg.org/files/21169/ogg/21169-21.ogg	2007-03-28 06:56:15	ebooks/21169
102944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2117/2117.zip	2008-07-14 11:10:02	ebooks/2117
509861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2117.kindle.noimages	2020-06-01 23:31:08.409079	ebooks/2117
107140	text/html; charset=us-ascii	http://www.gutenberg.org/files/2117/2117-h.zip	2013-04-04 07:29:00	ebooks/2117
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/2117.rdf	2020-06-11 01:01:53.951019	ebooks/2117
276160	text/html; charset=us-ascii	http://www.gutenberg.org/files/2117/2117-h/2117-h.htm	2013-04-04 07:28:26	ebooks/2117
15946	image/jpeg	http://www.gutenberg.org/cache/epub/2117/pg2117.cover.medium.jpg	2020-06-01 23:31:08.466076	ebooks/2117
129137	application/epub+zip	http://www.gutenberg.org/ebooks/2117.epub.images	2020-06-01 23:31:07.172108	ebooks/2117
509877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2117.kindle.images	2020-06-01 23:31:07.872085	ebooks/2117
247092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2117/2117.txt	2008-07-14 11:09:42	ebooks/2117
3552	image/jpeg	http://www.gutenberg.org/cache/epub/2117/pg2117.cover.small.jpg	2020-06-01 23:31:08.438082	ebooks/2117
247064	text/plain	http://www.gutenberg.org/ebooks/2117.txt.utf-8	2020-06-01 23:31:06.902114	ebooks/2117
129137	application/epub+zip	http://www.gutenberg.org/ebooks/2117.epub.noimages	2020-06-01 23:31:07.337108	ebooks/2117
1132750	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-11.mp3	2007-03-28 07:01:55	ebooks/21170
64870	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-05.spx	2007-03-28 07:01:55	ebooks/21170
183302	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-11.m4b	2007-03-28 07:01:55	ebooks/21170
23665	text/plain	http://www.gutenberg.org/files/21170/21170-readme.txt	2007-04-18 12:46:25	ebooks/21170
510757	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-08.ogg	2007-03-28 07:01:55	ebooks/21170
177327	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-09.m4b	2007-03-28 07:01:55	ebooks/21170
572666	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-12.ogg	2007-03-28 07:01:55	ebooks/21170
433652	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-13.ogg	2007-03-28 07:01:55	ebooks/21170
48654	application/rdf+xml	http://www.gutenberg.org/ebooks/21170.rdf	2020-06-11 01:17:14.188216	ebooks/21170
469250	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-10.ogg	2007-03-28 07:01:55	ebooks/21170
16516710	audio/mpeg	http://www.gutenberg.org/files/21170/21170-mp3.zip	2009-05-26 18:46:02	ebooks/21170
69211	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-03.spx	2007-03-28 07:01:55	ebooks/21170
364846	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-09.ogg	2007-03-28 07:01:55	ebooks/21170
503796	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-07.ogg	2007-03-28 07:01:55	ebooks/21170
1130702	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-01.mp3	2007-03-28 07:01:55	ebooks/21170
1598944	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-07.mp3	2007-03-28 07:01:55	ebooks/21170
502867	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-06.ogg	2007-03-28 07:01:55	ebooks/21170
55618	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-09.spx	2007-03-28 07:01:55	ebooks/21170
204569	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-02.m4b	2007-03-28 07:01:55	ebooks/21170
62584	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-10.spx	2007-03-28 07:01:55	ebooks/21170
6237669	audio/ogg	http://www.gutenberg.org/files/21170/21170-ogg.zip	2009-05-26 18:46:03	ebooks/21170
431446	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-11.ogg	2007-03-28 07:01:55	ebooks/21170
1467288	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-03.mp3	2007-03-28 07:01:55	ebooks/21170
64254	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-08.spx	2007-03-28 07:01:55	ebooks/21170
589751	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-03.ogg	2007-03-28 07:01:55	ebooks/21170
429786	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-01.ogg	2007-03-28 07:01:55	ebooks/21170
1101958	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-09.mp3	2007-03-28 07:01:55	ebooks/21170
202342	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-05.m4b	2007-03-28 07:01:55	ebooks/21170
259794	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-06.m4b	2007-03-28 07:01:55	ebooks/21170
283548	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-08.m4b	2007-03-28 07:01:55	ebooks/21170
242939	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-03.m4b	2007-03-28 07:01:55	ebooks/21170
1294648	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-04.mp3	2007-03-28 07:01:55	ebooks/21170
59917	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-13.spx	2007-03-28 07:01:55	ebooks/21170
1123306	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-13.mp3	2007-03-28 07:01:55	ebooks/21170
54947	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-11.spx	2007-03-28 07:01:55	ebooks/21170
1466670	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-06.mp3	2007-03-28 07:01:55	ebooks/21170
492508	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-04.ogg	2007-03-28 07:01:55	ebooks/21170
27242	text/html	http://www.gutenberg.org/files/21170/21170-index.html	2007-04-18 12:46:52	ebooks/21170
188013	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-13.m4b	2007-03-28 07:01:55	ebooks/21170
292873	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-04.m4b	2007-03-28 07:01:55	ebooks/21170
58817	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-01.spx	2007-03-28 07:01:55	ebooks/21170
241905	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-12.m4b	2007-03-28 07:01:55	ebooks/21170
76331	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-06.spx	2007-03-28 07:01:55	ebooks/21170
496683	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-02.ogg	2007-03-28 07:01:55	ebooks/21170
476471	audio/ogg	http://www.gutenberg.org/files/21170/ogg/21170-05.ogg	2007-03-28 07:01:55	ebooks/21170
1216929	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-05.mp3	2007-03-28 07:01:55	ebooks/21170
61745	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-02.spx	2007-03-28 07:01:55	ebooks/21170
76595	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-07.spx	2007-03-28 07:01:55	ebooks/21170
65925	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-04.spx	2007-03-28 07:01:55	ebooks/21170
753900	audio/ogg	http://www.gutenberg.org/files/21170/21170-spx.zip	2009-05-26 18:46:03	ebooks/21170
1192687	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-10.mp3	2007-03-28 07:01:55	ebooks/21170
351719	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-07.m4b	2007-03-28 07:01:55	ebooks/21170
2509801	audio/mp4	http://www.gutenberg.org/files/21170/21170-m4b.zip	2009-05-26 18:46:01	ebooks/21170
1242425	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-02.mp3	2007-03-28 07:01:55	ebooks/21170
1484841	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-12.mp3	2007-03-28 07:01:55	ebooks/21170
1314168	audio/mpeg	http://www.gutenberg.org/files/21170/mp3/21170-08.mp3	2007-03-28 07:01:55	ebooks/21170
194656	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-10.m4b	2007-03-28 07:01:55	ebooks/21170
182762	audio/mp4	http://www.gutenberg.org/files/21170/m4b/21170-01.m4b	2007-03-28 07:01:55	ebooks/21170
71669	audio/ogg	http://www.gutenberg.org/files/21170/spx/21170-12.spx	2007-03-28 07:01:55	ebooks/21170
3172840	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-10.spx	2007-12-16 07:29:55	ebooks/21171
963742	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-15.spx	2007-12-16 07:29:55	ebooks/21171
12079634	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-22.mp3	2007-12-16 07:29:46	ebooks/21171
17576978	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-16.mp3	2007-12-16 07:29:46	ebooks/21171
82950	application/rdf+xml	http://www.gutenberg.org/ebooks/21171.rdf	2020-06-11 01:17:14.327222	ebooks/21171
10645839	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-08.ogg	2007-12-16 07:29:49	ebooks/21171
23489	text/plain	http://www.gutenberg.org/files/21171/21171-readme.txt	2007-04-18 12:47:23	ebooks/21171
168817680	application/zip	http://www.gutenberg.org/files/21171/21171-ogg.zip	2009-05-26 18:46:57	ebooks/21171
1940565	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-20.spx	2007-12-16 07:29:56	ebooks/21171
6389017	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-07.ogg	2007-12-16 07:29:48	ebooks/21171
10056195	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-18.ogg	2007-12-16 07:29:52	ebooks/21171
2792848	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-23.spx	2007-12-16 07:29:56	ebooks/21171
1456268	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-14.spx	2007-12-16 07:29:55	ebooks/21171
228266	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-12.m4b	2007-12-16 07:29:46	ebooks/21171
343109266	application/zip	http://www.gutenberg.org/files/21171/21171-mp3.zip	2009-05-26 18:46:47	ebooks/21171
6732737	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-23.m4b	2007-12-16 07:29:46	ebooks/21171
223810	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-24.ogg	2007-12-16 07:29:54	ebooks/21171
1120235	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-17.spx	2007-12-16 07:29:56	ebooks/21171
15948818	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-11.mp3	2007-12-16 07:29:46	ebooks/21171
1237743	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-22.spx	2007-12-16 07:29:56	ebooks/21171
4542192	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-15.ogg	2007-12-16 07:29:51	ebooks/21171
5289457	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-17.ogg	2007-12-16 07:29:52	ebooks/21171
5150151	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-21.m4b	2007-12-16 07:29:46	ebooks/21171
3459038	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-03.m4b	2007-12-16 07:29:46	ebooks/21171
5535847	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-05.ogg	2007-12-16 07:29:47	ebooks/21171
5802608	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-22.ogg	2007-12-16 07:29:54	ebooks/21171
22275595	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-06.mp3	2007-12-16 07:29:46	ebooks/21171
461138	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-24.mp3	2007-12-16 07:29:46	ebooks/21171
14078546	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-03.mp3	2007-12-16 07:29:46	ebooks/21171
5500946	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-01.mp3	2007-12-16 07:29:46	ebooks/21171
3332986	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-07.m4b	2007-12-16 07:29:46	ebooks/21171
7618447	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-11.ogg	2007-12-16 07:29:51	ebooks/21171
16397330	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-02.mp3	2007-12-16 07:29:46	ebooks/21171
8558897	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-16.ogg	2007-12-16 07:29:52	ebooks/21171
1176153	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-09.m4b	2007-12-16 07:29:46	ebooks/21171
5390219	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-04.m4b	2007-12-16 07:29:46	ebooks/21171
1363760	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-01.m4b	2007-12-16 07:29:46	ebooks/21171
6655152	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-14.ogg	2007-12-16 07:29:51	ebooks/21171
3392239	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-14.m4b	2007-12-16 07:29:46	ebooks/21171
4336876	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-16.m4b	2007-12-16 07:29:46	ebooks/21171
29716	text/html	http://www.gutenberg.org/files/21171/21171-index.html	2007-04-18 12:47:43	ebooks/21171
5053701	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-06.m4b	2007-12-16 07:29:46	ebooks/21171
1243590	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-19.spx	2007-12-16 07:29:56	ebooks/21171
20754194	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-18.mp3	2007-12-16 07:29:46	ebooks/21171
14738291	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-10.ogg	2007-12-16 07:29:50	ebooks/21171
22008914	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-04.mp3	2007-12-16 07:29:46	ebooks/21171
3043176	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-19.m4b	2007-12-16 07:29:46	ebooks/21171
2904701	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-05.m4b	2007-12-16 07:29:46	ebooks/21171
45325	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-24.spx	2007-12-16 07:29:56	ebooks/21171
10495189	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-04.ogg	2007-12-16 07:29:47	ebooks/21171
4020365	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-02.m4b	2007-12-16 07:29:46	ebooks/21171
2297047	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-09.ogg	2007-12-16 07:29:49	ebooks/21171
490514	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-09.spx	2007-12-16 07:29:55	ebooks/21171
13173389	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-23.ogg	2007-12-16 07:29:54	ebooks/21171
4755552	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-20.m4b	2007-12-16 07:29:46	ebooks/21171
22330514	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-08.mp3	2007-12-16 07:29:46	ebooks/21171
73552572	audio/mp4	http://www.gutenberg.org/files/21171/21171-m4b.zip	2009-05-26 18:46:24	ebooks/21171
2266432	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-04.spx	2007-12-16 07:29:54	ebooks/21171
121429	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-24.m4b	2007-12-16 07:29:46	ebooks/21171
2110428	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-21.spx	2007-12-16 07:29:56	ebooks/21171
747169	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-13.spx	2007-12-16 07:29:55	ebooks/21171
10159213	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-21.ogg	2007-12-16 07:29:53	ebooks/21171
2350436	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-08.spx	2007-12-16 07:29:55	ebooks/21171
7481433	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-10.m4b	2007-12-16 07:29:46	ebooks/21171
2324071	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-15.m4b	2007-12-16 07:29:46	ebooks/21171
1402642	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-07.spx	2007-12-16 07:29:55	ebooks/21171
2974089	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-22.m4b	2007-12-16 07:29:46	ebooks/21171
13901714	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-14.mp3	2007-12-16 07:29:46	ebooks/21171
19366610	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-20.mp3	2007-12-16 07:29:46	ebooks/21171
7862595	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-02.ogg	2007-12-16 07:29:46	ebooks/21171
93477	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-12.spx	2007-12-16 07:29:55	ebooks/21171
9365714	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-15.mp3	2007-12-16 07:29:46	ebooks/21171
10889234	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-17.mp3	2007-12-16 07:29:46	ebooks/21171
433921	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-12.ogg	2007-12-16 07:29:51	ebooks/21171
9347124	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-20.ogg	2007-12-16 07:29:53	ebooks/21171
3876374	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-11.m4b	2007-12-16 07:29:46	ebooks/21171
599158	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-01.spx	2007-12-16 07:29:54	ebooks/21171
1235290	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-05.spx	2007-12-16 07:29:54	ebooks/21171
27333650	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-23.mp3	2007-12-16 07:29:46	ebooks/21171
4750418	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-09.mp3	2007-12-16 07:29:46	ebooks/21171
33237600	audio/ogg	http://www.gutenberg.org/files/21171/21171-spx.zip	2009-05-26 18:46:59	ebooks/21171
1484486	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-03.spx	2007-12-16 07:29:54	ebooks/21171
1714840	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-13.m4b	2007-12-16 07:29:46	ebooks/21171
5119539	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-18.m4b	2007-12-16 07:29:46	ebooks/21171
5454843	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-08.m4b	2007-12-16 07:29:46	ebooks/21171
2130761	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-18.spx	2007-12-16 07:29:56	ebooks/21171
2694570	audio/mp4	http://www.gutenberg.org/files/21171/m4b/21171-17.m4b	2007-12-16 07:29:46	ebooks/21171
30642386	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-10.mp3	2007-12-16 07:29:46	ebooks/21171
1759665	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-02.spx	2007-12-16 07:29:54	ebooks/21171
5963399	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-19.ogg	2007-12-16 07:29:52	ebooks/21171
7028690	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-13.mp3	2007-12-16 07:29:46	ebooks/21171
13390226	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-07.mp3	2007-12-16 07:29:46	ebooks/21171
11664338	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-05.mp3	2007-12-16 07:29:46	ebooks/21171
2638911	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-01.ogg	2007-12-16 07:29:46	ebooks/21171
12329042	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-19.mp3	2007-12-16 07:29:46	ebooks/21171
10512935	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-06.ogg	2007-12-16 07:29:48	ebooks/21171
3342962	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-13.ogg	2007-12-16 07:29:51	ebooks/21171
900626	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-12.mp3	2007-12-16 07:29:46	ebooks/21171
2304394	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-06.spx	2007-12-16 07:29:54	ebooks/21171
1830639	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-16.spx	2007-12-16 07:29:56	ebooks/21171
1682887	audio/ogg	http://www.gutenberg.org/files/21171/spx/21171-11.spx	2007-12-16 07:29:55	ebooks/21171
6842944	audio/ogg	http://www.gutenberg.org/files/21171/ogg/21171-03.ogg	2007-12-16 07:29:47	ebooks/21171
20942738	audio/mpeg	http://www.gutenberg.org/files/21171/mp3/21171-21.mp3	2007-12-16 07:29:46	ebooks/21171
442574	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-07.mp3	2007-03-28 07:07:28	ebooks/21172
101851	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-07.m4b	2007-03-28 07:07:27	ebooks/21172
36791	application/rdf+xml	http://www.gutenberg.org/ebooks/21172.rdf	2020-06-11 01:17:14.391217	ebooks/21172
7779034	application/zip	http://www.gutenberg.org/files/21172/21172-mp3.zip	2009-05-26 18:47:05	ebooks/21172
27580	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-08.spx	2007-03-28 07:07:28	ebooks/21172
248397	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-01.ogg	2007-03-28 07:07:28	ebooks/21172
1251624	audio/mp4	http://www.gutenberg.org/files/21172/21172-m4b.zip	2009-05-26 18:47:04	ebooks/21172
3009281	audio/ogg	http://www.gutenberg.org/files/21172/21172-ogg.zip	2009-05-26 18:47:05	ebooks/21172
541475	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-08.mp3	2007-03-28 07:07:28	ebooks/21172
21648	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-07.spx	2007-03-28 07:07:28	ebooks/21172
3566278	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-02.mp3	2007-03-28 07:07:28	ebooks/21172
237182	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-03.ogg	2007-03-28 07:07:28	ebooks/21172
123572	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-08.m4b	2007-03-28 07:07:27	ebooks/21172
184873	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-02.spx	2007-03-28 07:07:28	ebooks/21172
713006	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-01.mp3	2007-03-28 07:07:27	ebooks/21172
82602	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-09.m4b	2007-03-28 07:07:27	ebooks/21172
254052	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-06.ogg	2007-03-28 07:07:28	ebooks/21172
1314968	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-02.ogg	2007-03-28 07:07:28	ebooks/21172
102584	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-04.m4b	2007-03-28 07:07:27	ebooks/21172
26098	text/html	http://www.gutenberg.org/files/21172/21172-index.html	2007-04-18 12:48:48	ebooks/21172
756046	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-05.mp3	2007-03-28 07:07:28	ebooks/21172
114392	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-06.m4b	2007-03-28 07:07:27	ebooks/21172
37600	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-05.spx	2007-03-28 07:07:28	ebooks/21172
23560	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-09.spx	2007-03-28 07:07:28	ebooks/21172
203092	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-08.ogg	2007-03-28 07:07:28	ebooks/21172
113717	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-03.m4b	2007-03-28 07:07:27	ebooks/21172
663552	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-03.mp3	2007-03-28 07:07:28	ebooks/21172
668409	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-06.mp3	2007-03-28 07:07:28	ebooks/21172
563621	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-02.m4b	2007-03-28 07:07:27	ebooks/21172
33153	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-06.spx	2007-03-28 07:07:28	ebooks/21172
127600	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-01.m4b	2007-03-28 07:07:27	ebooks/21172
185640	audio/mp4	http://www.gutenberg.org/files/21172/m4b/21172-05.m4b	2007-03-28 07:07:27	ebooks/21172
245201	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-05.ogg	2007-03-28 07:07:28	ebooks/21172
176282	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-07.ogg	2007-03-28 07:07:28	ebooks/21172
33058	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-03.spx	2007-03-28 07:07:28	ebooks/21172
418669	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-04.mp3	2007-03-28 07:07:28	ebooks/21172
379898	audio/ogg	http://www.gutenberg.org/files/21172/21172-spx.zip	2009-05-26 18:47:05	ebooks/21172
476066	audio/mpeg	http://www.gutenberg.org/files/21172/mp3/21172-09.mp3	2007-03-28 07:07:28	ebooks/21172
189569	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-09.ogg	2007-03-28 07:07:28	ebooks/21172
21687	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-04.spx	2007-03-28 07:07:28	ebooks/21172
161588	audio/ogg	http://www.gutenberg.org/files/21172/ogg/21172-04.ogg	2007-03-28 07:07:28	ebooks/21172
36775	audio/ogg	http://www.gutenberg.org/files/21172/spx/21172-01.spx	2007-03-28 07:07:28	ebooks/21172
23526	text/plain	http://www.gutenberg.org/files/21172/21172-readme.txt	2007-04-18 12:48:32	ebooks/21172
23121	text/html	http://www.gutenberg.org/files/21173/21173-index.html	2007-04-19 04:44:50	ebooks/21173
7177624	audio/ogg	http://www.gutenberg.org/files/21173/ogg/21173-01.ogg	2007-03-28 08:07:31	ebooks/21173
22523	text/plain	http://www.gutenberg.org/files/21173/21173-readme.txt	2007-04-19 04:44:33	ebooks/21173
2518572	audio/mp4	http://www.gutenberg.org/files/21173/21173-m4b.zip	2009-05-26 18:47:07	ebooks/21173
7164331	application/zip	http://www.gutenberg.org/files/21173/21173-ogg.zip	2009-05-26 18:47:08	ebooks/21173
924721	audio/ogg	http://www.gutenberg.org/files/21173/21173-spx.zip	2009-05-26 18:47:08	ebooks/21173
2938251	audio/mp4	http://www.gutenberg.org/files/21173/m4b/21173-01.m4b	2007-03-28 08:07:31	ebooks/21173
18583791	application/zip	http://www.gutenberg.org/files/21173/21173-mp3.zip	2009-05-26 18:47:08	ebooks/21173
995890	audio/ogg	http://www.gutenberg.org/files/21173/spx/21173-01.spx	2007-03-28 08:07:31	ebooks/21173
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/21173.rdf	2020-06-11 01:17:14.414215	ebooks/21173
18731306	audio/mpeg	http://www.gutenberg.org/files/21173/mp3/21173-01.mp3	2007-03-28 08:07:31	ebooks/21173
3526446	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-05.ogg	2007-03-27 20:00:00	ebooks/21174
110784756	audio/ogg	http://www.gutenberg.org/files/21174/21174-ogg.zip	2013-02-02 04:46:46	ebooks/21174
12185329	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-14.mp3	2007-03-27 20:00:00	ebooks/21174
9730652	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-09.mp3	2007-03-27 20:00:00	ebooks/21174
4032472	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-06.ogg	2007-03-27 20:00:00	ebooks/21174
5912752	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-03.ogg	2007-03-27 20:00:00	ebooks/21174
2538368	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-11.m4b	2007-03-27 20:00:00	ebooks/21174
5966543	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-22.ogg	2007-03-27 20:00:00	ebooks/21174
15992099	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-07.mp3	2007-03-27 20:00:00	ebooks/21174
11049734	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-17.mp3	2007-03-27 20:00:00	ebooks/21174
13622272	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-21.mp3	2007-03-27 20:00:00	ebooks/21174
2823791	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-10.m4b	2007-03-27 20:00:00	ebooks/21174
3308125	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-04.m4b	2007-03-27 20:00:00	ebooks/21174
14761629	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-22.mp3	2007-03-27 20:00:00	ebooks/21174
407101	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-19.spx	2007-03-27 20:00:00	ebooks/21174
2845876	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-16.ogg	2007-03-27 20:00:00	ebooks/21174
1493460	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-23.m4b	2007-03-27 20:00:00	ebooks/21174
7673041	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-19.mp3	2007-03-27 20:00:00	ebooks/21174
528971	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-08.spx	2007-03-27 20:00:00	ebooks/21174
458725	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-05.spx	2007-03-27 20:00:00	ebooks/21174
3090961	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-03.m4b	2007-03-27 20:00:00	ebooks/21174
4004041	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-08.ogg	2007-03-27 20:00:00	ebooks/21174
3468342	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-02.ogg	2007-03-27 20:00:00	ebooks/21174
803565	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-04.spx	2007-03-27 20:00:00	ebooks/21174
8419934	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-13.mp3	2007-03-27 20:00:00	ebooks/21174
8606760	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-02.mp3	2007-03-27 20:00:00	ebooks/21174
4014162	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-24.m4b	2007-03-27 20:00:00	ebooks/21174
3449704	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-15.ogg	2007-03-27 20:00:00	ebooks/21174
434656	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-02.spx	2007-03-27 20:00:00	ebooks/21174
7814614	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-01.ogg	2007-03-27 20:00:00	ebooks/21174
520989	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-06.spx	2007-03-27 20:00:00	ebooks/21174
707026	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-21.spx	2007-03-27 20:00:00	ebooks/21174
19441098	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-01.mp3	2007-03-27 20:00:00	ebooks/21174
1847947	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-05.m4b	2007-03-27 20:00:00	ebooks/21174
2565635	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-14.m4b	2007-03-27 20:00:00	ebooks/21174
13403680	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-10.mp3	2007-03-27 20:00:00	ebooks/21174
3416202	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-13.ogg	2007-03-27 20:00:00	ebooks/21174
12056179	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-11.mp3	2007-03-27 20:00:00	ebooks/21174
368862	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-16.spx	2007-03-27 20:00:00	ebooks/21174
2040714	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-09.m4b	2007-03-27 20:00:00	ebooks/21174
302498	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-12.spx	2007-03-27 20:00:00	ebooks/21174
85709	application/rdf+xml	http://www.gutenberg.org/ebooks/21174.rdf	2020-06-11 01:17:14.57522	ebooks/21174
2859755	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-21.m4b	2007-03-27 20:00:00	ebooks/21174
2208905	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-18.m4b	2007-03-27 20:00:00	ebooks/21174
4901331	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-11.ogg	2007-03-27 20:00:00	ebooks/21174
23685	text/plain	http://www.gutenberg.org/files/21174/21174-readme.txt	2007-04-18 20:00:00	ebooks/21174
5442532	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-10.ogg	2007-03-27 20:00:00	ebooks/21174
641848	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-14.spx	2007-03-27 20:00:00	ebooks/21174
5807690	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-12.mp3	2007-03-27 20:00:00	ebooks/21174
2363734	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-12.ogg	2007-03-27 20:00:00	ebooks/21174
15760550	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-04.mp3	2007-03-27 20:00:00	ebooks/21174
6338233	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-04.ogg	2007-03-27 20:00:00	ebooks/21174
819090	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-07.spx	2007-03-27 20:00:00	ebooks/21174
709764	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-10.spx	2007-03-27 20:00:00	ebooks/21174
29979	text/html	http://www.gutenberg.org/files/21174/21174-index.html	2007-04-18 20:00:00	ebooks/21174
14684305	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-03.mp3	2007-03-27 20:00:00	ebooks/21174
375945	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-23.spx	2007-03-27 20:00:00	ebooks/21174
2090524	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-08.m4b	2007-03-27 20:00:00	ebooks/21174
1226746	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-12.m4b	2007-03-27 20:00:00	ebooks/21174
2870693	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-23.ogg	2007-03-27 20:00:00	ebooks/21174
4094576	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-01.m4b	2007-03-27 20:00:00	ebooks/21174
13032413	audio/ogg	http://www.gutenberg.org/files/21174/21174-spx.zip	2013-02-02 04:46:52	ebooks/21174
8796932	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-05.mp3	2007-03-27 20:00:00	ebooks/21174
1815534	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-02.m4b	2007-03-27 20:00:00	ebooks/21174
752394	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-03.spx	2007-03-27 20:00:00	ebooks/21174
2113201	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-06.m4b	2007-03-27 20:00:00	ebooks/21174
441055	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-13.spx	2007-03-27 20:00:00	ebooks/21174
4136163	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-20.ogg	2007-03-27 20:00:00	ebooks/21174
5502464	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-21.ogg	2007-03-27 20:00:00	ebooks/21174
2172846	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-20.m4b	2007-03-27 20:00:00	ebooks/21174
1791133	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-15.m4b	2007-03-27 20:00:00	ebooks/21174
3095340	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-22.m4b	2007-03-27 20:00:00	ebooks/21174
3942104	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-09.ogg	2007-03-27 20:00:00	ebooks/21174
548714	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-18.spx	2007-03-27 20:00:00	ebooks/21174
7010158	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-16.mp3	2007-03-27 20:00:00	ebooks/21174
244181108	audio/mpeg	http://www.gutenberg.org/files/21174/21174-mp3.zip	2013-02-02 04:46:28	ebooks/21174
769193	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-22.spx	2007-03-27 20:00:00	ebooks/21174
641149	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-11.spx	2007-03-27 20:00:00	ebooks/21174
8493495	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-15.mp3	2007-03-27 20:00:00	ebooks/21174
538877	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-20.spx	2007-03-27 20:00:00	ebooks/21174
1619203	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-19.m4b	2007-03-27 20:00:00	ebooks/21174
1015628	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-24.spx	2007-03-27 20:00:00	ebooks/21174
1771276	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-13.m4b	2007-03-27 20:00:00	ebooks/21174
10067110	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-06.mp3	2007-03-27 20:00:00	ebooks/21174
10494266	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-18.mp3	2007-03-27 20:00:00	ebooks/21174
4472009	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-17.ogg	2007-03-27 20:00:00	ebooks/21174
19140588	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-24.mp3	2007-03-27 20:00:00	ebooks/21174
3073912	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-19.ogg	2007-03-27 20:00:00	ebooks/21174
10319559	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-20.mp3	2007-03-27 20:00:00	ebooks/21174
4940124	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-14.ogg	2007-03-27 20:00:00	ebooks/21174
49445051	application/zip	http://www.gutenberg.org/files/21174/21174-m4b.zip	2013-02-02 04:46:06	ebooks/21174
579271	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-17.spx	2007-03-27 20:00:00	ebooks/21174
2324719	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-17.m4b	2007-03-27 20:00:00	ebooks/21174
3348874	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-07.m4b	2007-03-27 20:00:00	ebooks/21174
993633	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-01.spx	2007-03-27 20:00:00	ebooks/21174
449348	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-15.spx	2007-03-27 20:00:00	ebooks/21174
7723506	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-24.ogg	2007-03-27 20:00:00	ebooks/21174
7090406	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-23.mp3	2007-03-27 20:00:00	ebooks/21174
505334	audio/ogg	http://www.gutenberg.org/files/21174/spx/21174-09.spx	2007-03-27 20:00:00	ebooks/21174
6447290	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-07.ogg	2007-03-27 20:00:00	ebooks/21174
9912047	audio/mpeg	http://www.gutenberg.org/files/21174/mp3/21174-08.mp3	2007-03-27 20:00:00	ebooks/21174
1481220	audio/mp4	http://www.gutenberg.org/files/21174/m4b/21174-16.m4b	2007-03-27 20:00:00	ebooks/21174
4219169	audio/ogg	http://www.gutenberg.org/files/21174/ogg/21174-18.ogg	2007-03-27 20:00:00	ebooks/21174
12914990	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-29.mp3	2008-05-12 09:01:46	ebooks/21175
10015126	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-36.m4b	2008-05-12 13:18:50	ebooks/21175
5916975	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-07.ogg	2008-05-12 13:00:00	ebooks/21175
5415144	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-27.ogg	2008-05-12 13:18:22	ebooks/21175
13177963	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-29.m4b	2008-05-12 13:16:00	ebooks/21175
7827380	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-16.m4b	2008-05-12 13:08:42	ebooks/21175
5049813	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-21.ogg	2008-05-12 13:13:46	ebooks/21175
27060031	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-24.m4b	2008-05-12 13:13:30	ebooks/21175
1736035	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-32.ogg	2008-05-12 13:19:54	ebooks/21175
1837489	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-09.spx	2008-05-12 12:54:32	ebooks/21175
479694	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-17.spx	2008-05-12 12:58:26	ebooks/21175
7253812	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-22.ogg	2008-05-12 13:14:32	ebooks/21175
1544847	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-24.spx	2008-05-12 13:01:38	ebooks/21175
34989075	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-09.m4b	2008-05-12 13:00:16	ebooks/21175
14384484	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-20.mp3	2008-05-12 09:36:50	ebooks/21175
4924799	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-28.m4b	2008-05-12 13:15:34	ebooks/21175
15910112	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-11.m4b	2008-05-12 13:03:56	ebooks/21175
16214953	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-35.m4b	2008-05-12 13:18:30	ebooks/21175
638529492	application/zip	http://www.gutenberg.org/files/21175/21175-mp3.zip	2009-05-26 18:49:42	ebooks/21175
18661950	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-23.m4b	2008-05-12 13:12:34	ebooks/21175
1619291	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-28.ogg	2008-05-12 13:18:32	ebooks/21175
4070003	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-31.ogg	2008-05-12 13:19:44	ebooks/21175
20588718	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-38.mp3	2008-05-12 08:55:24	ebooks/21175
2684125	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-15.spx	2008-05-12 12:58:00	ebooks/21175
7917784	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-38.ogg	2008-05-12 13:23:26	ebooks/21175
10256686	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-03.mp3	2008-05-12 11:37:06	ebooks/21175
646897606	audio/mp4	http://www.gutenberg.org/files/21175/21175-m4b.zip	2009-05-26 18:49:03	ebooks/21175
29612206	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-05.mp3	2008-05-12 11:35:58	ebooks/21175
11360345	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-14.mp3	2008-05-12 11:17:12	ebooks/21175
20145962	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-22.m4b	2008-05-12 13:11:58	ebooks/21175
7633198	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-16.mp3	2008-05-12 11:16:04	ebooks/21175
4582252	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-33.ogg	2008-05-12 13:20:36	ebooks/21175
8040489	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-04.ogg	2008-05-12 12:55:04	ebooks/21175
25354	text/plain	http://www.gutenberg.org/files/21175/21175-readme.txt	2007-04-19 04:46:21	ebooks/21175
961557	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-34.spx	2008-05-12 13:04:38	ebooks/21175
7428398	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-30.mp3	2008-05-12 09:00:48	ebooks/21175
2237701	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-10.spx	2008-05-12 12:55:28	ebooks/21175
7623525	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-30.m4b	2008-05-12 13:16:14	ebooks/21175
519972	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-36.spx	2008-05-12 13:05:14	ebooks/21175
42039681	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-10.m4b	2008-05-12 13:02:56	ebooks/21175
21160922	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-38.m4b	2008-05-12 13:20:20	ebooks/21175
26343598	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-24.mp3	2008-05-12 09:05:44	ebooks/21175
50892630	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-15.m4b	2008-05-12 13:08:24	ebooks/21175
4797690	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-29.ogg	2008-05-12 13:19:02	ebooks/21175
1085041	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-25.spx	2008-05-12 13:02:06	ebooks/21175
610578	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-14.spx	2008-05-12 12:56:54	ebooks/21175
3744499	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-08.ogg	2008-05-12 13:00:40	ebooks/21175
20619566	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-26.mp3	2008-05-12 09:03:52	ebooks/21175
1000328	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-23.spx	2008-05-12 13:01:02	ebooks/21175
792329	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-21.spx	2008-05-12 13:00:04	ebooks/21175
5275030	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-25.ogg	2008-05-12 13:17:00	ebooks/21175
796648	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-18.spx	2008-05-12 12:58:44	ebooks/21175
739372	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-27.spx	2008-05-12 13:02:50	ebooks/21175
21297177	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-25.m4b	2008-05-12 13:14:12	ebooks/21175
402465	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-30.spx	2008-05-12 13:03:26	ebooks/21175
11604077	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-05.ogg	2008-05-12 12:57:44	ebooks/21175
13752494	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-21.mp3	2008-05-12 09:36:34	ebooks/21175
559549	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-31.spx	2008-05-12 13:03:40	ebooks/21175
11161594	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-13.mp3	2008-05-12 11:18:24	ebooks/21175
2971020	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-16.ogg	2008-05-12 13:10:54	ebooks/21175
9133548	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-01.m4b	2008-05-12 12:51:44	ebooks/21175
9742638	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-36.mp3	2008-05-12 08:55:36	ebooks/21175
4802734	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-28.mp3	2008-05-12 09:01:18	ebooks/21175
2520807	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-03.ogg	2008-05-12 12:53:54	ebooks/21175
648800	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-06.spx	2008-05-12 12:53:10	ebooks/21175
23689961	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-19.m4b	2008-05-12 13:10:20	ebooks/21175
830361	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-11.spx	2008-05-12 12:55:48	ebooks/21175
2804018	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-02.ogg	2008-05-12 12:53:04	ebooks/21175
18334821	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-34.m4b	2008-05-12 13:17:58	ebooks/21175
20801686	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-25.mp3	2008-05-12 09:04:56	ebooks/21175
10754432	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-31.m4b	2008-05-12 13:16:36	ebooks/21175
13738286	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-37.mp3	2008-05-12 08:54:36	ebooks/21175
595791	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-13.spx	2008-05-12 12:56:40	ebooks/21175
20951217	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-04.m4b	2008-05-12 12:53:54	ebooks/21175
232856227	application/zip	http://www.gutenberg.org/files/21175/21175-ogg.zip	2009-05-26 18:49:56	ebooks/21175
15477038	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-11.mp3	2008-05-12 11:22:02	ebooks/21175
4828458	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-32.m4b	2008-05-12 13:16:46	ebooks/21175
14076707	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-37.m4b	2008-05-12 13:19:36	ebooks/21175
9466030	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-08.mp3	2008-05-12 11:32:30	ebooks/21175
1037804	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-26.spx	2008-05-12 13:02:32	ebooks/21175
3509665	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-17.ogg	2008-05-12 13:11:14	ebooks/21175
252919	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-28.spx	2008-05-12 13:02:56	ebooks/21175
1053417	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-33.spx	2008-05-12 13:04:12	ebooks/21175
14420200	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-27.m4b	2008-05-12 13:15:24	ebooks/21175
823823	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-07.spx	2008-05-12 12:53:32	ebooks/21175
14563796	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-18.mp3	2008-05-12 11:15:56	ebooks/21175
15227182	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-07.mp3	2008-05-12 11:33:08	ebooks/21175
26861285	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-12.m4b	2008-05-12 13:05:38	ebooks/21175
13247408	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-09.ogg	2008-05-12 13:03:16	ebooks/21175
513616	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-08.spx	2008-05-12 12:53:44	ebooks/21175
847827	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-20.spx	2008-05-12 12:59:42	ebooks/21175
474188	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-02.spx	2008-05-12 12:51:18	ebooks/21175
26116270	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-12.mp3	2008-05-12 11:21:04	ebooks/21175
18167982	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-23.mp3	2008-05-12 09:35:12	ebooks/21175
9709299	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-08.m4b	2008-05-12 12:58:18	ebooks/21175
9693269	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-24.ogg	2008-05-12 13:16:14	ebooks/21175
15780142	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-35.mp3	2008-05-12 08:57:04	ebooks/21175
14975152	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-18.m4b	2008-05-12 13:09:32	ebooks/21175
8483978	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-19.ogg	2008-05-12 13:12:42	ebooks/21175
4439148	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-13.ogg	2008-05-12 13:08:16	ebooks/21175
30417914	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-05.m4b	2008-05-12 12:56:16	ebooks/21175
805176	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-35.spx	2008-05-12 13:05:00	ebooks/21175
5554668	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-34.ogg	2008-05-12 13:21:14	ebooks/21175
5506258	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-35.ogg	2008-05-12 13:21:48	ebooks/21175
249129	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-32.spx	2008-05-12 13:03:48	ebooks/21175
15633000	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-07.m4b	2008-05-12 12:57:44	ebooks/21175
10433904	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-03.m4b	2008-05-12 12:52:48	ebooks/21175
8833326	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-02.mp3	2008-05-12 11:37:10	ebooks/21175
687898	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-29.spx	2008-05-12 13:03:14	ebooks/21175
6724184	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-23.ogg	2008-05-12 13:15:12	ebooks/21175
12120366	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-06.mp3	2008-05-12 11:34:00	ebooks/21175
1295974	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-19.spx	2008-05-12 12:59:20	ebooks/21175
2777533	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-30.ogg	2008-05-12 13:19:20	ebooks/21175
5490967	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-18.ogg	2008-05-12 13:11:50	ebooks/21175
409173	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-16.spx	2008-05-12 12:58:14	ebooks/21175
19185825	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-15.ogg	2008-05-12 13:10:36	ebooks/21175
19609774	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-22.mp3	2008-05-12 09:35:20	ebooks/21175
478146	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-01.spx	2008-05-12 12:51:08	ebooks/21175
34245	text/html	http://www.gutenberg.org/files/21175/21175-index.html	2007-04-19 04:46:44	ebooks/21175
5312720	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-20.ogg	2008-05-12 13:13:16	ebooks/21175
3691427	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-36.ogg	2008-05-12 13:22:08	ebooks/21175
14120291	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-21.m4b	2008-05-12 13:11:18	ebooks/21175
20406657	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-04.mp3	2008-05-12 11:36:12	ebooks/21175
1441020	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-12.spx	2008-05-12 12:56:16	ebooks/21175
752677	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-37.spx	2008-05-12 13:05:36	ebooks/21175
32190497	audio/ogg	http://www.gutenberg.org/files/21175/21175-spx.zip	2009-05-26 18:49:58	ebooks/21175
10483886	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-31.mp3	2008-05-12 09:00:00	ebooks/21175
17825966	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-34.mp3	2008-05-12 08:57:14	ebooks/21175
34058542	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-09.mp3	2008-05-12 11:25:16	ebooks/21175
23021742	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-19.mp3	2008-05-12 09:37:54	ebooks/21175
21171774	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-26.m4b	2008-05-12 13:14:56	ebooks/21175
9042222	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-17.mp3	2008-05-12 11:15:06	ebooks/21175
5926294	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-11.ogg	2008-05-12 13:06:48	ebooks/21175
12423315	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-06.m4b	2008-05-12 12:56:46	ebooks/21175
2793531	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-01.ogg	2008-05-12 12:52:32	ebooks/21175
9272763	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-17.m4b	2008-05-12 13:09:00	ebooks/21175
4478366	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-14.ogg	2008-05-12 13:08:42	ebooks/21175
5327936	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-37.ogg	2008-05-12 13:22:42	ebooks/21175
1135494	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-22.spx	2008-05-12 13:00:28	ebooks/21175
1583989	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-05.spx	2008-05-12 12:52:46	ebooks/21175
14771462	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-20.m4b	2008-05-12 13:10:50	ebooks/21175
7144135	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-26.ogg	2008-05-12 13:17:48	ebooks/21175
4037234	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-06.ogg	2008-05-12 12:58:40	ebooks/21175
8894766	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-01.mp3	2008-05-12 11:37:38	ebooks/21175
4706478	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-32.mp3	2008-05-12 08:58:38	ebooks/21175
15664463	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-10.ogg	2008-05-12 13:06:12	ebooks/21175
14080302	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-27.mp3	2008-05-12 09:02:48	ebooks/21175
9012397	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-02.m4b	2008-05-12 12:52:04	ebooks/21175
9898814	audio/ogg	http://www.gutenberg.org/files/21175/ogg/21175-12.ogg	2008-05-12 13:07:48	ebooks/21175
1111187	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-04.spx	2008-05-12 12:51:58	ebooks/21175
1080849	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-38.spx	2008-05-12 13:06:10	ebooks/21175
566737	audio/ogg	http://www.gutenberg.org/files/21175/spx/21175-03.spx	2008-05-12 12:51:30	ebooks/21175
11666208	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-14.m4b	2008-05-12 13:06:42	ebooks/21175
19625638	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-33.m4b	2008-05-12 13:17:24	ebooks/21175
19449329	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-33.mp3	2008-05-12 09:00:26	ebooks/21175
11460618	audio/mp4	http://www.gutenberg.org/files/21175/m4b/21175-13.m4b	2008-05-12 13:06:16	ebooks/21175
125716	application/rdf+xml	http://www.gutenberg.org/ebooks/21175.rdf	2020-06-11 01:17:14.777209	ebooks/21175
40865966	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-10.mp3	2008-05-12 11:24:58	ebooks/21175
49522862	audio/mpeg	http://www.gutenberg.org/files/21175/mp3/21175-15.mp3	2008-05-12 11:20:16	ebooks/21175
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/21176.rdf	2020-06-11 01:17:14.799217	ebooks/21176
22635	text/plain	http://www.gutenberg.org/files/21176/21176-readme.txt	2007-04-19 04:47:15	ebooks/21176
1553904	audio/mp4	http://www.gutenberg.org/files/21176/21176-m4b.zip	2009-05-26 18:50:09	ebooks/21176
3400225	audio/ogg	http://www.gutenberg.org/files/21176/21176-ogg.zip	2009-05-26 18:50:10	ebooks/21176
367040	audio/ogg	http://www.gutenberg.org/files/21176/21176-spx.zip	2009-05-26 18:50:10	ebooks/21176
23234	text/html	http://www.gutenberg.org/files/21176/21176-index.html	2007-04-19 04:47:30	ebooks/21176
412744	audio/ogg	http://www.gutenberg.org/files/21176/spx/21176-01.spx	2007-03-28 08:15:26	ebooks/21176
3408860	audio/ogg	http://www.gutenberg.org/files/21176/ogg/21176-01.ogg	2007-03-28 08:15:26	ebooks/21176
8595597	audio/mpeg	http://www.gutenberg.org/files/21176/mp3/21176-01.mp3	2007-03-28 08:15:26	ebooks/21176
8218793	audio/mpeg	http://www.gutenberg.org/files/21176/21176-mp3.zip	2009-05-26 18:50:09	ebooks/21176
1811342	audio/mp4	http://www.gutenberg.org/files/21176/m4b/21176-01.m4b	2007-03-28 08:15:26	ebooks/21176
59118	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-04.spx	2007-03-28 08:18:26	ebooks/21177
80557	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-05.spx	2007-03-28 08:18:26	ebooks/21177
738158	audio/ogg	http://www.gutenberg.org/files/21177/21177-spx.zip	2009-05-26 18:50:14	ebooks/21177
1509501	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-12.mp3	2007-03-28 08:18:26	ebooks/21177
2335325	audio/mp4	http://www.gutenberg.org/files/21177/21177-m4b.zip	2009-05-26 18:50:12	ebooks/21177
430855	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-04.ogg	2007-03-28 08:18:26	ebooks/21177
1308044	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-06.mp3	2007-03-28 08:18:26	ebooks/21177
261009	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-02.m4b	2007-03-28 08:18:26	ebooks/21177
517337	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-05.ogg	2007-03-28 08:18:26	ebooks/21177
79852	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-12.spx	2007-03-28 08:18:27	ebooks/21177
525971	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-06.ogg	2007-03-28 08:18:26	ebooks/21177
65573	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-06.spx	2007-03-28 08:18:26	ebooks/21177
61553	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-11.spx	2007-03-28 08:18:27	ebooks/21177
45890	application/rdf+xml	http://www.gutenberg.org/ebooks/21177.rdf	2020-06-11 01:17:14.875217	ebooks/21177
1164234	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-09.mp3	2007-03-28 08:18:26	ebooks/21177
245588	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-12.m4b	2007-03-28 08:18:26	ebooks/21177
190061	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-08.m4b	2007-03-28 08:18:26	ebooks/21177
447258	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-08.ogg	2007-03-28 08:18:26	ebooks/21177
5853927	application/zip	http://www.gutenberg.org/files/21177/21177-ogg.zip	2009-05-26 18:50:14	ebooks/21177
73517	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-10.spx	2007-03-28 08:18:27	ebooks/21177
190217	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-11.m4b	2007-03-28 08:18:26	ebooks/21177
60930	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-08.spx	2007-03-28 08:18:27	ebooks/21177
1141942	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-03.mp3	2007-03-28 08:18:26	ebooks/21177
188539	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-04.m4b	2007-03-28 08:18:26	ebooks/21177
71218	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-07.spx	2007-03-28 08:18:26	ebooks/21177
1646027	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-02.mp3	2007-03-28 08:18:26	ebooks/21177
515908	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-07.ogg	2007-03-28 08:18:26	ebooks/21177
194825	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-09.m4b	2007-03-28 08:18:26	ebooks/21177
58849	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-03.spx	2007-03-28 08:18:26	ebooks/21177
376282	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-03.ogg	2007-03-28 08:18:26	ebooks/21177
1412340	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-10.mp3	2007-03-28 08:18:26	ebooks/21177
1125396	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-04.mp3	2007-03-28 08:18:26	ebooks/21177
1171630	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-11.mp3	2007-03-28 08:18:26	ebooks/21177
1540430	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-05.mp3	2007-03-28 08:18:26	ebooks/21177
465043	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-01.ogg	2007-03-28 08:18:26	ebooks/21177
26948	text/html	http://www.gutenberg.org/files/21177/21177-index.html	2007-04-19 04:48:25	ebooks/21177
216709	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-06.m4b	2007-03-28 08:18:26	ebooks/21177
602273	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-02.ogg	2007-03-28 08:18:26	ebooks/21177
312449	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-07.m4b	2007-03-28 08:18:26	ebooks/21177
1546505	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-07.mp3	2007-03-28 08:18:26	ebooks/21177
1262905	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-01.mp3	2007-03-28 08:18:26	ebooks/21177
23630	text/plain	http://www.gutenberg.org/files/21177/21177-readme.txt	2007-04-19 04:48:07	ebooks/21177
407826	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-11.ogg	2007-03-28 08:18:26	ebooks/21177
1137517	audio/mpeg	http://www.gutenberg.org/files/21177/mp3/21177-08.mp3	2007-03-28 08:18:26	ebooks/21177
60621	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-09.spx	2007-03-28 08:18:27	ebooks/21177
66066	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-01.spx	2007-03-28 08:18:26	ebooks/21177
251776	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-05.m4b	2007-03-28 08:18:26	ebooks/21177
480553	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-09.ogg	2007-03-28 08:18:26	ebooks/21177
81620	audio/ogg	http://www.gutenberg.org/files/21177/spx/21177-02.spx	2007-03-28 08:18:26	ebooks/21177
15286904	audio/mpeg	http://www.gutenberg.org/files/21177/21177-mp3.zip	2009-05-26 18:50:13	ebooks/21177
302064	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-01.m4b	2007-03-28 08:18:26	ebooks/21177
540134	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-10.ogg	2007-03-28 08:18:26	ebooks/21177
219864	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-03.m4b	2007-03-28 08:18:26	ebooks/21177
229239	audio/mp4	http://www.gutenberg.org/files/21177/m4b/21177-10.m4b	2007-03-28 08:18:26	ebooks/21177
578173	audio/ogg	http://www.gutenberg.org/files/21177/ogg/21177-12.ogg	2007-03-28 08:18:26	ebooks/21177
231727	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-04.m4b	2007-03-28 08:20:59	ebooks/21178
180761	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-06.m4b	2007-03-28 08:20:59	ebooks/21178
24915	text/html	http://www.gutenberg.org/files/21178/21178-index.html	2007-04-19 04:49:45	ebooks/21178
863378	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-05.mp3	2007-03-28 08:20:59	ebooks/21178
1133797	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-06.mp3	2007-03-28 08:20:59	ebooks/21178
27681	application/rdf+xml	http://www.gutenberg.org/ebooks/21178.rdf	2020-06-11 01:17:14.923207	ebooks/21178
23081	text/plain	http://www.gutenberg.org/files/21178/21178-readme.txt	2007-04-19 04:49:27	ebooks/21178
52236	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-03.spx	2007-03-28 08:20:59	ebooks/21178
1090747	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-02.mp3	2007-03-28 08:20:59	ebooks/21178
404724	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-03.ogg	2007-03-28 08:20:59	ebooks/21178
990019	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-04.mp3	2007-03-28 08:20:59	ebooks/21178
44716	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-01.spx	2007-03-28 08:20:59	ebooks/21178
42083	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-05.spx	2007-03-28 08:20:59	ebooks/21178
53189	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-02.spx	2007-03-28 08:20:59	ebooks/21178
230312	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-03.m4b	2007-03-28 08:20:59	ebooks/21178
914785	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-01.mp3	2007-03-28 08:20:59	ebooks/21178
389488	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-01.ogg	2007-03-28 08:20:59	ebooks/21178
380831	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-04.ogg	2007-03-28 08:20:59	ebooks/21178
56269	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-04.spx	2007-03-28 08:20:59	ebooks/21178
99312	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-05.m4b	2007-03-28 08:20:59	ebooks/21178
155458	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-01.m4b	2007-03-28 08:20:59	ebooks/21178
5882738	audio/mpeg	http://www.gutenberg.org/files/21178/21178-mp3.zip	2009-05-26 18:50:16	ebooks/21178
269448	application/zip	http://www.gutenberg.org/files/21178/21178-spx.zip	2009-05-26 18:50:16	ebooks/21178
429145	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-02.ogg	2007-03-28 08:20:59	ebooks/21178
453862	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-06.ogg	2007-03-28 08:20:59	ebooks/21178
2235156	application/zip	http://www.gutenberg.org/files/21178/21178-ogg.zip	2009-05-26 18:50:16	ebooks/21178
1068176	audio/mpeg	http://www.gutenberg.org/files/21178/mp3/21178-03.mp3	2007-03-28 08:20:59	ebooks/21178
188497	audio/ogg	http://www.gutenberg.org/files/21178/ogg/21178-05.ogg	2007-03-28 08:20:59	ebooks/21178
183077	audio/mp4	http://www.gutenberg.org/files/21178/m4b/21178-02.m4b	2007-03-28 08:20:59	ebooks/21178
894046	application/zip	http://www.gutenberg.org/files/21178/21178-m4b.zip	2009-05-26 18:50:16	ebooks/21178
52614	audio/ogg	http://www.gutenberg.org/files/21178/spx/21178-06.spx	2007-03-28 08:20:59	ebooks/21178
6156378	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-24.mp3	2007-03-28 08:23:31	ebooks/21179
285705	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-04.spx	2007-03-28 08:23:37	ebooks/21179
2243941	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-11.m4b	2007-03-28 08:23:31	ebooks/21179
532421	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-25.ogg	2007-03-28 08:23:36	ebooks/21179
7427566	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-16.mp3	2007-03-28 08:23:31	ebooks/21179
551316	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-17.spx	2007-03-28 08:23:40	ebooks/21179
4069443	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-20.ogg	2007-03-28 08:23:35	ebooks/21179
340295	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-07.spx	2007-03-28 08:23:38	ebooks/21179
3778741	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-23.ogg	2007-03-28 08:23:36	ebooks/21179
371730	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-02.spx	2007-03-28 08:23:36	ebooks/21179
1223175	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-03.m4b	2007-03-28 08:23:31	ebooks/21179
18640994	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-14.mp3	2007-03-28 08:23:31	ebooks/21179
2368781	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-08.ogg	2007-03-28 08:23:32	ebooks/21179
963410	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-01.mp3	2007-03-28 08:23:31	ebooks/21179
539160	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-11.spx	2007-03-28 08:23:38	ebooks/21179
506487	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-18.spx	2007-03-28 08:23:40	ebooks/21179
6627593	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-12.mp3	2007-03-28 08:23:31	ebooks/21179
5347384	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-04.mp3	2007-03-28 08:23:31	ebooks/21179
290160	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-03.spx	2007-03-28 08:23:36	ebooks/21179
2528548	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-12.ogg	2007-03-28 08:23:32	ebooks/21179
1888936	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-19.m4b	2007-03-28 08:23:31	ebooks/21179
461482	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-05.spx	2007-03-28 08:23:37	ebooks/21179
3750168	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-15.ogg	2007-03-28 08:23:34	ebooks/21179
2131354	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-18.m4b	2007-03-28 08:23:31	ebooks/21179
80604	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-25.spx	2007-03-28 08:23:41	ebooks/21179
1188521	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-04.m4b	2007-03-28 08:23:31	ebooks/21179
2456491	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-22.m4b	2007-03-28 08:23:31	ebooks/21179
990361	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-14.spx	2007-03-28 08:23:39	ebooks/21179
89640	application/rdf+xml	http://www.gutenberg.org/ebooks/21179.rdf	2020-06-11 01:17:15.067207	ebooks/21179
330324	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-24.spx	2007-03-28 08:23:41	ebooks/21179
19555489	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-13.mp3	2007-03-28 08:23:31	ebooks/21179
213010187	audio/mpeg	http://www.gutenberg.org/files/21179/21179-mp3.zip	2009-09-29 07:41:13	ebooks/21179
346827	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-25.m4b	2007-03-28 08:23:31	ebooks/21179
5526967	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-10.ogg	2007-03-28 08:23:32	ebooks/21179
1010417	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-13.spx	2007-03-28 08:23:39	ebooks/21179
1966727	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-03.ogg	2007-03-28 08:23:32	ebooks/21179
10499567	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-15.mp3	2007-03-28 08:23:31	ebooks/21179
42064461	audio/mp4	http://www.gutenberg.org/files/21179/21179-m4b.zip	2009-09-29 07:40:23	ebooks/21179
3128529	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-19.ogg	2007-03-28 08:23:35	ebooks/21179
1662984	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-16.m4b	2007-03-28 08:23:31	ebooks/21179
1442797	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-07.m4b	2007-03-28 08:23:31	ebooks/21179
438031	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-19.spx	2007-03-28 08:23:40	ebooks/21179
6307436	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-08.mp3	2007-03-28 08:23:31	ebooks/21179
572599	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-20.spx	2007-03-28 08:23:41	ebooks/21179
2071154	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-24.ogg	2007-03-28 08:23:36	ebooks/21179
3669092	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-11.ogg	2007-03-28 08:23:32	ebooks/21179
4128729	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-14.m4b	2007-03-28 08:23:31	ebooks/21179
6499697	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-07.mp3	2007-03-28 08:23:31	ebooks/21179
6979514	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-02.mp3	2007-03-28 08:23:31	ebooks/21179
214423	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-01.m4b	2007-03-28 08:23:31	ebooks/21179
77885038	application/zip	http://www.gutenberg.org/files/21179/21179-ogg.zip	2009-09-29 07:42:58	ebooks/21179
1255388	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-06.m4b	2007-03-28 08:23:31	ebooks/21179
1722877	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-21.m4b	2007-03-28 08:23:31	ebooks/21179
559175	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-22.spx	2007-03-28 08:23:41	ebooks/21179
2311527	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-17.m4b	2007-03-28 08:23:31	ebooks/21179
10492462	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-17.mp3	2007-03-28 08:23:31	ebooks/21179
1484372	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-12.m4b	2007-03-28 08:23:31	ebooks/21179
5674646	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-06.mp3	2007-03-28 08:23:31	ebooks/21179
7651418	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-21.mp3	2007-03-28 08:23:31	ebooks/21179
306618	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-01.ogg	2007-03-28 08:23:31	ebooks/21179
5539645	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-03.mp3	2007-03-28 08:23:31	ebooks/21179
10115462	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-11.mp3	2007-03-28 08:23:31	ebooks/21179
1927982	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-09.ogg	2007-03-28 08:23:32	ebooks/21179
7305222	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-13.ogg	2007-03-28 08:23:33	ebooks/21179
769154	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-10.spx	2007-03-28 08:23:38	ebooks/21179
1396027	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-24.m4b	2007-03-28 08:23:31	ebooks/21179
7051871	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-14.ogg	2007-03-28 08:23:33	ebooks/21179
391776	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-16.spx	2007-03-28 08:23:40	ebooks/21179
10392432	application/zip	http://www.gutenberg.org/files/21179/21179-spx.zip	2009-09-29 07:43:00	ebooks/21179
297384	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-06.spx	2007-03-28 08:23:37	ebooks/21179
1213501	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-09.m4b	2007-03-28 08:23:31	ebooks/21179
1544401	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-02.m4b	2007-03-28 08:23:31	ebooks/21179
2860753	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-21.ogg	2007-03-28 08:23:35	ebooks/21179
3153002	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-05.ogg	2007-03-28 08:23:32	ebooks/21179
10915261	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-22.mp3	2007-03-28 08:23:31	ebooks/21179
352890	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-12.spx	2007-03-28 08:23:39	ebooks/21179
4346257	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-13.m4b	2007-03-28 08:23:31	ebooks/21179
1915952	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-04.ogg	2007-03-28 08:23:32	ebooks/21179
3688577	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-17.ogg	2007-03-28 08:23:34	ebooks/21179
330927	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-08.spx	2007-03-28 08:23:38	ebooks/21179
48138	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-01.spx	2007-03-28 08:23:36	ebooks/21179
3263105	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-10.m4b	2007-03-28 08:23:31	ebooks/21179
2280347	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-07.ogg	2007-03-28 08:23:32	ebooks/21179
8768380	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-05.mp3	2007-03-28 08:23:31	ebooks/21179
3412703	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-18.ogg	2007-03-28 08:23:34	ebooks/21179
5443514	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-09.mp3	2007-03-28 08:23:31	ebooks/21179
10873465	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-20.mp3	2007-03-28 08:23:31	ebooks/21179
2326052	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-15.m4b	2007-03-28 08:23:31	ebooks/21179
1936709	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-05.m4b	2007-03-28 08:23:31	ebooks/21179
3707180	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-22.ogg	2007-03-28 08:23:35	ebooks/21179
398258	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-21.spx	2007-03-28 08:23:41	ebooks/21179
8436101	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-19.mp3	2007-03-28 08:23:31	ebooks/21179
23696	text/plain	http://www.gutenberg.org/files/21179/21179-readme.txt	2009-09-21 15:42:26	ebooks/21179
36039	text/html	http://www.gutenberg.org/files/21179/21179-index.html	2009-09-21 15:49:34	ebooks/21179
551657	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-15.spx	2007-03-28 08:23:40	ebooks/21179
1507411	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-25.mp3	2007-03-28 08:23:31	ebooks/21179
2844263	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-16.ogg	2007-03-28 08:23:34	ebooks/21179
278904	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-09.spx	2007-03-28 08:23:38	ebooks/21179
2459360	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-20.m4b	2007-03-28 08:23:31	ebooks/21179
14624406	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-10.mp3	2007-03-28 08:23:31	ebooks/21179
11235418	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-23.mp3	2007-03-28 08:23:31	ebooks/21179
2517750	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-23.m4b	2007-03-28 08:23:31	ebooks/21179
2539969	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-02.ogg	2007-03-28 08:23:31	ebooks/21179
1419707	audio/mp4	http://www.gutenberg.org/files/21179/m4b/21179-08.m4b	2007-03-28 08:23:31	ebooks/21179
580571	audio/ogg	http://www.gutenberg.org/files/21179/spx/21179-23.spx	2007-03-28 08:23:41	ebooks/21179
2046007	audio/ogg	http://www.gutenberg.org/files/21179/ogg/21179-06.ogg	2007-03-28 08:23:32	ebooks/21179
9731359	audio/mpeg	http://www.gutenberg.org/files/21179/mp3/21179-18.mp3	2007-03-28 08:23:31	ebooks/21179
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/2118.rdf	2020-06-11 01:01:53.976016	ebooks/2118
362506	application/epub+zip	http://www.gutenberg.org/ebooks/2118.epub.images	2020-06-01 23:31:09.139113	ebooks/2118
775961	text/plain	http://www.gutenberg.org/ebooks/2118.txt.utf-8	2020-06-01 23:31:08.593099	ebooks/2118
3554	image/jpeg	http://www.gutenberg.org/cache/epub/2118/pg2118.cover.small.jpg	2020-06-01 23:31:12.283035	ebooks/2118
1421286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2118.kindle.images	2020-06-01 23:31:10.827068	ebooks/2118
15985	image/jpeg	http://www.gutenberg.org/cache/epub/2118/pg2118.cover.medium.jpg	2020-06-01 23:31:12.31603	ebooks/2118
865227	text/html; charset=us-ascii	http://www.gutenberg.org/files/2118/2118-h/2118-h.htm	2013-04-04 07:29:58	ebooks/2118
362506	application/epub+zip	http://www.gutenberg.org/ebooks/2118.epub.noimages	2020-06-01 23:31:09.403117	ebooks/2118
322947	application/zip	http://www.gutenberg.org/files/2118/2118.zip	2008-07-14 11:08:14	ebooks/2118
1421370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2118.kindle.noimages	2020-06-01 23:31:12.247029	ebooks/2118
334551	text/html; charset=us-ascii	http://www.gutenberg.org/files/2118/2118-h.zip	2013-04-04 07:30:38	ebooks/2118
775989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2118/2118.txt	2008-07-14 11:07:56	ebooks/2118
386920	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-10.spx	2007-03-28 08:24:46	ebooks/21180
3573732	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-13.m4b	2007-03-28 08:24:41	ebooks/21180
16860723	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-13.mp3	2007-03-28 08:24:41	ebooks/21180
4966204	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-02.ogg	2007-03-28 08:24:41	ebooks/21180
4086256	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-08.ogg	2007-03-28 08:24:42	ebooks/21180
2756313	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-01.m4b	2007-03-28 08:24:41	ebooks/21180
2818778	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-10.ogg	2007-03-28 08:24:42	ebooks/21180
56531	application/rdf+xml	http://www.gutenberg.org/ebooks/21180.rdf	2020-06-11 01:17:15.159229	ebooks/21180
9406421	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-09.mp3	2007-03-28 08:24:41	ebooks/21180
1743739	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-04.ogg	2007-03-28 08:24:41	ebooks/21180
5415094	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-15.ogg	2007-03-28 08:24:44	ebooks/21180
1611487	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-10.m4b	2007-03-28 08:24:41	ebooks/21180
2226568	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-03.m4b	2007-03-28 08:24:41	ebooks/21180
4667600	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-04.mp3	2007-03-28 08:24:41	ebooks/21180
241775	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-04.spx	2007-03-28 08:24:44	ebooks/21180
6447270	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-12.mp3	2007-03-28 08:24:41	ebooks/21180
2819599	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-02.m4b	2007-03-28 08:24:41	ebooks/21180
1999881	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-09.m4b	2007-03-28 08:24:41	ebooks/21180
507671	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-06.spx	2007-03-28 08:24:45	ebooks/21180
7581162	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-10.mp3	2007-03-28 08:24:41	ebooks/21180
6745243	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-07.mp3	2007-03-28 08:24:41	ebooks/21180
681194	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-11.spx	2007-03-28 08:24:46	ebooks/21180
6362513	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-13.ogg	2007-03-28 08:24:43	ebooks/21180
4998988	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-11.ogg	2007-03-28 08:24:43	ebooks/21180
148678691	application/zip	http://www.gutenberg.org/files/21180/21180-mp3.zip	2009-05-26 18:51:14	ebooks/21180
23045	text/plain	http://www.gutenberg.org/files/21180/21180-readme.txt	2007-04-19 04:51:54	ebooks/21180
350571	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-07.spx	2007-03-28 08:24:45	ebooks/21180
4887219	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-01.ogg	2007-03-28 08:24:41	ebooks/21180
483250	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-09.spx	2007-03-28 08:24:46	ebooks/21180
2830415	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-11.m4b	2007-03-28 08:24:41	ebooks/21180
733296	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-15.spx	2007-03-28 08:24:46	ebooks/21180
28161735	audio/mp4	http://www.gutenberg.org/files/21180/21180-m4b.zip	2009-05-26 18:51:05	ebooks/21180
702684	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-02.spx	2007-03-28 08:24:44	ebooks/21180
993937	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-04.m4b	2007-03-28 08:24:41	ebooks/21180
2511810	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-07.ogg	2007-03-28 08:24:41	ebooks/21180
1429202	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-07.m4b	2007-03-28 08:24:41	ebooks/21180
10945315	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-08.mp3	2007-03-28 08:24:41	ebooks/21180
553718	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-03.spx	2007-03-28 08:24:44	ebooks/21180
8282529	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-14.mp3	2007-03-28 08:24:41	ebooks/21180
2419566	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-12.ogg	2007-03-28 08:24:43	ebooks/21180
682110	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-01.spx	2007-03-28 08:24:44	ebooks/21180
863017	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-13.spx	2007-03-28 08:24:46	ebooks/21180
7246275	audio/ogg	http://www.gutenberg.org/files/21180/21180-spx.zip	2009-05-26 18:51:18	ebooks/21180
461944	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-05.spx	2007-03-28 08:24:45	ebooks/21180
13290516	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-02.mp3	2007-03-28 08:24:41	ebooks/21180
425820	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-14.spx	2007-03-28 08:24:46	ebooks/21180
27109	text/html	http://www.gutenberg.org/files/21180/21180-index.html	2007-04-19 04:52:12	ebooks/21180
3494384	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-09.ogg	2007-03-28 08:24:42	ebooks/21180
3954854	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-03.ogg	2007-03-28 08:24:41	ebooks/21180
561992	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-08.spx	2007-03-28 08:24:45	ebooks/21180
9689348	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-06.mp3	2007-03-28 08:24:41	ebooks/21180
333886	audio/ogg	http://www.gutenberg.org/files/21180/spx/21180-12.spx	2007-03-28 08:24:46	ebooks/21180
8798291	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-05.mp3	2007-03-28 08:24:41	ebooks/21180
57566152	audio/ogg	http://www.gutenberg.org/files/21180/21180-ogg.zip	2009-05-26 18:51:17	ebooks/21180
3046786	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-15.m4b	2007-03-28 08:24:41	ebooks/21180
12992479	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-01.mp3	2007-03-28 08:24:41	ebooks/21180
1757847	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-14.m4b	2007-03-28 08:24:41	ebooks/21180
1385356	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-12.m4b	2007-03-28 08:24:41	ebooks/21180
2053969	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-06.m4b	2007-03-28 08:24:41	ebooks/21180
3636620	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-06.ogg	2007-03-28 08:24:41	ebooks/21180
3280741	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-05.ogg	2007-03-28 08:24:41	ebooks/21180
14385119	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-15.mp3	2007-03-28 08:24:41	ebooks/21180
2312965	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-08.m4b	2007-03-28 08:24:41	ebooks/21180
13346105	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-11.mp3	2007-03-28 08:24:41	ebooks/21180
3117536	audio/ogg	http://www.gutenberg.org/files/21180/ogg/21180-14.ogg	2007-03-28 08:24:44	ebooks/21180
1864568	audio/mp4	http://www.gutenberg.org/files/21180/m4b/21180-05.m4b	2007-03-28 08:24:41	ebooks/21180
10501860	audio/mpeg	http://www.gutenberg.org/files/21180/mp3/21180-03.mp3	2007-03-28 08:24:41	ebooks/21180
4494440	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-20.m4b	2007-03-28 08:32:51	ebooks/21181
10781821	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-05.m4b	2007-03-28 08:32:51	ebooks/21181
11653492	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-28.ogg	2007-03-28 08:33:13	ebooks/21181
11781744	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-19.ogg	2007-03-28 08:33:07	ebooks/21181
5895252	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-16.m4b	2007-03-28 08:32:51	ebooks/21181
8487735	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-26.ogg	2007-03-28 08:33:11	ebooks/21181
23867726	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-39.mp3	2007-03-28 08:32:52	ebooks/21181
6567447	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-33.ogg	2007-03-28 08:33:17	ebooks/21181
4251014	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-24.m4b	2007-03-28 08:32:51	ebooks/21181
25969182	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-34.mp3	2007-03-28 08:32:52	ebooks/21181
2302828	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-32.m4b	2007-03-28 08:32:51	ebooks/21181
5018238	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-35.m4b	2007-03-28 08:32:51	ebooks/21181
3107452	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-11.m4b	2007-03-28 08:32:51	ebooks/21181
31923719	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-14.mp3	2007-03-28 08:32:52	ebooks/21181
17707518	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-42.mp3	2007-03-28 08:32:52	ebooks/21181
4696274	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-28.m4b	2007-03-28 08:32:51	ebooks/21181
4042808	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-31.m4b	2007-03-28 08:32:51	ebooks/21181
9525659	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-12.ogg	2007-03-28 08:33:01	ebooks/21181
31443246	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-18.mp3	2007-03-28 08:32:52	ebooks/21181
1723345	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-14.spx	2007-03-28 08:33:23	ebooks/21181
1940766	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-07.spx	2007-03-28 08:33:22	ebooks/21181
12366166	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-27.ogg	2007-03-28 08:33:11	ebooks/21181
11033024	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-15.ogg	2007-03-28 08:33:04	ebooks/21181
1301887	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-12.spx	2007-03-28 08:33:23	ebooks/21181
1754879	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-35.spx	2007-03-28 08:33:27	ebooks/21181
3946874	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-12.m4b	2007-03-28 08:32:51	ebooks/21181
26943790	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-24.mp3	2007-03-28 08:32:52	ebooks/21181
1419023	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-30.spx	2007-03-28 08:33:27	ebooks/21181
25841998	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-31.mp3	2007-03-28 08:32:52	ebooks/21181
28430638	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-20.mp3	2007-03-28 08:32:52	ebooks/21181
1193697	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-21.spx	2007-03-28 08:33:25	ebooks/21181
12547813	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-14.ogg	2007-03-28 08:33:02	ebooks/21181
1733865	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-27.spx	2007-03-28 08:33:26	ebooks/21181
6429847	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-22.m4b	2007-03-28 08:32:51	ebooks/21181
3939908	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-38.ogg	2007-03-28 08:33:19	ebooks/21181
35807	text/html	http://www.gutenberg.org/files/21181/21181-index.html	2013-02-01 13:52:54	ebooks/21181
4865727	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-18.m4b	2007-03-28 08:32:51	ebooks/21181
3862084	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-37.m4b	2007-03-28 08:32:51	ebooks/21181
4729633	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-19.m4b	2007-03-28 08:32:51	ebooks/21181
5207605	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-27.m4b	2007-03-28 08:32:51	ebooks/21181
27572430	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-04.mp3	2007-03-28 08:32:52	ebooks/21181
1400168	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-34.spx	2007-03-28 08:33:27	ebooks/21181
1264997	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-36.spx	2007-03-28 08:33:28	ebooks/21181
1574650	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-28.spx	2007-03-28 08:33:26	ebooks/21181
5784196	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-03.ogg	2007-03-28 08:32:52	ebooks/21181
9263406	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-01.mp3	2007-03-28 08:32:52	ebooks/21181
27093326	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-30.mp3	2007-03-28 08:32:52	ebooks/21181
1417376	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-24.spx	2007-03-28 08:33:25	ebooks/21181
7953779	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-07.m4b	2007-03-28 08:32:51	ebooks/21181
33624398	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-40.mp3	2007-03-28 08:32:52	ebooks/21181
24755683	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-05.ogg	2007-03-28 08:32:56	ebooks/21181
6287702	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-41.ogg	2007-03-28 08:33:22	ebooks/21181
4269338	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-09.m4b	2007-03-28 08:32:51	ebooks/21181
31453998	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-06.mp3	2007-03-28 08:32:52	ebooks/21181
4954892	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-06.m4b	2007-03-28 08:32:51	ebooks/21181
4433296	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-08.m4b	2007-03-28 08:32:51	ebooks/21181
583701	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-38.spx	2007-03-28 08:33:28	ebooks/21181
5197367	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-21.m4b	2007-03-28 08:32:51	ebooks/21181
10861514	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-04.ogg	2007-03-28 08:32:54	ebooks/21181
5930248	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-02.m4b	2007-03-28 08:32:51	ebooks/21181
37366094	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-16.mp3	2007-03-28 08:32:52	ebooks/21181
12375459	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-06.ogg	2007-03-28 08:32:57	ebooks/21181
14610766	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-03.mp3	2007-03-28 08:32:52	ebooks/21181
3756860	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-42.m4b	2007-03-28 08:32:52	ebooks/21181
23218510	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-21.mp3	2007-03-28 08:32:52	ebooks/21181
499829	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-01.spx	2007-03-28 08:33:22	ebooks/21181
33101914	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-27.mp3	2007-03-28 08:32:52	ebooks/21181
810707	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-32.spx	2007-03-28 08:33:27	ebooks/21181
17527654	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-25.mp3	2007-03-28 08:32:52	ebooks/21181
19564878	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-11.mp3	2007-03-28 08:32:52	ebooks/21181
4366712	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-04.m4b	2007-03-28 08:32:51	ebooks/21181
41122126	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-22.mp3	2007-03-28 08:32:52	ebooks/21181
10527054	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-38.mp3	2007-03-28 08:32:52	ebooks/21181
1395140	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-31.spx	2007-03-28 08:33:27	ebooks/21181
1504631	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-20.spx	2007-03-28 08:33:25	ebooks/21181
5198984	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-17.m4b	2007-03-28 08:32:51	ebooks/21181
1083567	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-11.spx	2007-03-28 08:33:23	ebooks/21181
25130245	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-12.mp3	2007-03-28 08:32:52	ebooks/21181
10121462	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-34.ogg	2007-03-28 08:33:17	ebooks/21181
10172890	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-31.ogg	2007-03-28 08:33:16	ebooks/21181
5387260	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-40.m4b	2007-03-28 08:32:51	ebooks/21181
1523427	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-09.spx	2007-03-28 08:33:22	ebooks/21181
8949189	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-21.ogg	2007-03-28 08:33:07	ebooks/21181
796354	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-03.spx	2007-03-28 08:33:22	ebooks/21181
3414993	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-26.m4b	2007-03-28 08:32:51	ebooks/21181
3007200	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-10.m4b	2007-03-28 08:32:51	ebooks/21181
2010479	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-02.spx	2007-03-28 08:33:22	ebooks/21181
138441	application/rdf+xml	http://www.gutenberg.org/ebooks/21181.rdf	2020-06-11 01:17:15.381208	ebooks/21181
8859357	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-36.ogg	2007-03-28 08:33:18	ebooks/21181
37292366	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-02.mp3	2007-03-28 08:32:52	ebooks/21181
785151	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-41.spx	2007-03-28 08:33:28	ebooks/21181
24248654	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-37.mp3	2007-03-28 08:32:52	ebooks/21181
4490408	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-15.m4b	2007-03-28 08:32:51	ebooks/21181
1520919	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-08.spx	2007-03-28 08:33:22	ebooks/21181
2013417	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-16.spx	2007-03-28 08:33:24	ebooks/21181
2741900	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-25.m4b	2007-03-28 08:32:51	ebooks/21181
66354761	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-05.mp3	2007-03-28 08:32:52	ebooks/21181
19124430	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-10.mp3	2007-03-28 08:32:52	ebooks/21181
943994	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-25.spx	2007-03-28 08:33:26	ebooks/21181
11228033	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-08.ogg	2007-03-28 08:32:59	ebooks/21181
3790361	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-13.m4b	2007-03-28 08:32:51	ebooks/21181
66298158	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-29.mp3	2007-03-28 08:32:52	ebooks/21181
14579278	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-32.mp3	2007-03-28 08:32:52	ebooks/21181
11110528	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-30.ogg	2007-03-28 08:33:16	ebooks/21181
1173288	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-26.spx	2007-03-28 08:33:26	ebooks/21181
8858074	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-13.ogg	2007-03-28 08:33:01	ebooks/21181
6699130	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-25.ogg	2007-03-28 08:33:10	ebooks/21181
1649222	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-19.spx	2007-03-28 08:33:24	ebooks/21181
2649752	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-33.m4b	2007-03-28 08:32:51	ebooks/21181
2278147	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-22.spx	2007-03-28 08:33:25	ebooks/21181
11416086	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-18.ogg	2007-03-28 08:33:05	ebooks/21181
2465743	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-41.m4b	2007-03-28 08:32:52	ebooks/21181
164091435	audio/mp4	http://www.gutenberg.org/files/21181/21181-m4b.zip	2013-01-29 10:03:10	ebooks/21181
3712903	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-36.m4b	2007-03-28 08:32:51	ebooks/21181
9505575	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-37.ogg	2007-03-28 08:33:19	ebooks/21181
1326178	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-37.spx	2007-03-28 08:33:28	ebooks/21181
12475367	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-07.ogg	2007-03-28 08:32:57	ebooks/21181
4314775	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-30.m4b	2007-03-28 08:32:51	ebooks/21181
7739766	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-11.ogg	2007-03-28 08:33:01	ebooks/21181
1667498	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-38.m4b	2007-03-28 08:32:51	ebooks/21181
16821719	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-33.mp3	2007-03-28 08:32:52	ebooks/21181
24113552	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-29.ogg	2007-03-28 08:33:15	ebooks/21181
31873358	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-35.mp3	2007-03-28 08:32:52	ebooks/21181
6774661	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-23.m4b	2007-03-28 08:32:51	ebooks/21181
28087682	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-08.mp3	2007-03-28 08:32:52	ebooks/21181
2341795	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-03.m4b	2007-03-28 08:32:51	ebooks/21181
5409515	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-32.ogg	2007-03-28 08:33:16	ebooks/21181
1479463	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-04.spx	2007-03-28 08:33:22	ebooks/21181
7614539	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-10.ogg	2007-03-28 08:32:59	ebooks/21181
1193103	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-39.spx	2007-03-28 08:33:28	ebooks/21181
24153879	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-13.mp3	2007-03-28 08:32:52	ebooks/21181
3730136	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-39.m4b	2007-03-28 08:32:51	ebooks/21181
3576547	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-01.ogg	2007-03-28 08:32:52	ebooks/21181
28004654	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-15.mp3	2007-03-28 08:32:52	ebooks/21181
16783331	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-23.ogg	2007-03-28 08:33:09	ebooks/21181
1678450	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-06.spx	2007-03-28 08:33:22	ebooks/21181
14887899	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-02.ogg	2007-03-28 08:32:52	ebooks/21181
12198781	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-35.ogg	2007-03-28 08:33:18	ebooks/21181
12658368	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-17.ogg	2007-03-28 08:33:04	ebooks/21181
1045984	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-10.spx	2007-03-28 08:33:23	ebooks/21181
9403571	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-39.ogg	2007-03-28 08:33:19	ebooks/21181
1825391	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-40.spx	2007-03-28 08:33:28	ebooks/21181
10512976	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-24.ogg	2007-03-28 08:33:10	ebooks/21181
42977158	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-23.mp3	2007-03-28 08:32:52	ebooks/21181
1793213	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-17.spx	2007-03-28 08:33:24	ebooks/21181
15491406	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-41.mp3	2007-03-28 08:32:52	ebooks/21181
3676620	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-29.spx	2007-03-28 08:33:27	ebooks/21181
25982	text/plain	http://www.gutenberg.org/files/21181/21181-readme.txt	2007-04-18 20:00:00	ebooks/21181
456178729	audio/ogg	http://www.gutenberg.org/files/21181/21181-ogg.zip	2013-01-29 10:06:20	ebooks/21181
58949612	audio/ogg	http://www.gutenberg.org/files/21181/21181-spx.zip	2013-01-29 10:06:38	ebooks/21181
1313679	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-13.spx	2007-03-28 08:33:23	ebooks/21181
881972	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-42.spx	2007-03-28 08:33:28	ebooks/21181
1171603183	audio/mpeg	http://www.gutenberg.org/files/21181/21181-mp3.zip	2013-01-29 10:05:16	ebooks/21181
915009	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-33.spx	2007-03-28 08:33:27	ebooks/21181
29866318	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-19.mp3	2007-03-28 08:32:52	ebooks/21181
10305601	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-29.m4b	2007-03-28 08:32:51	ebooks/21181
1485081	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-01.m4b	2007-03-28 08:32:51	ebooks/21181
32973134	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-17.mp3	2007-03-28 08:32:52	ebooks/21181
29815118	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-28.mp3	2007-03-28 08:32:52	ebooks/21181
21546750	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-26.mp3	2007-03-28 08:32:52	ebooks/21181
23075104	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-36.mp3	2007-03-28 08:32:52	ebooks/21181
3669379	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-05.spx	2007-03-28 08:33:22	ebooks/21181
10724645	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-09.ogg	2007-03-28 08:32:59	ebooks/21181
1488013	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-15.spx	2007-03-28 08:33:24	ebooks/21181
27285838	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-09.mp3	2007-03-28 08:32:52	ebooks/21181
5086065	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-14.m4b	2007-03-28 08:32:51	ebooks/21181
11118098	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-20.ogg	2007-03-28 08:33:07	ebooks/21181
14919514	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-16.ogg	2007-03-28 08:33:04	ebooks/21181
34082128	audio/mpeg	http://www.gutenberg.org/files/21181/mp3/21181-07.mp3	2007-03-28 08:32:52	ebooks/21181
16612423	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-22.ogg	2007-03-28 08:33:09	ebooks/21181
1618173	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-18.spx	2007-03-28 08:33:24	ebooks/21181
7691752	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-42.ogg	2007-03-28 08:33:22	ebooks/21181
13406833	audio/ogg	http://www.gutenberg.org/files/21181/ogg/21181-40.ogg	2007-03-28 08:33:20	ebooks/21181
2324506	audio/ogg	http://www.gutenberg.org/files/21181/spx/21181-23.spx	2007-03-28 08:33:25	ebooks/21181
4104470	audio/mp4	http://www.gutenberg.org/files/21181/m4b/21181-34.m4b	2007-03-28 08:32:51	ebooks/21181
235048	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-04.m4b	2007-03-28 08:34:18	ebooks/21182
23394	text/plain	http://www.gutenberg.org/files/21182/21182-readme.txt	2007-04-19 04:53:42	ebooks/21182
1152563	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-08.mp3	2007-03-28 08:34:18	ebooks/21182
323096	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-02.m4b	2007-03-28 08:34:18	ebooks/21182
203110	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-05.m4b	2007-03-28 08:34:18	ebooks/21182
226278	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-06.m4b	2007-03-28 08:34:18	ebooks/21182
545094	application/zip	http://www.gutenberg.org/files/21182/21182-spx.zip	2009-05-26 18:54:08	ebooks/21182
435022	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-01.ogg	2007-03-28 08:34:18	ebooks/21182
77536	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-04.spx	2007-03-28 08:34:18	ebooks/21182
67692	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-06.spx	2007-03-28 08:34:18	ebooks/21182
63018	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-09.spx	2007-03-28 08:34:19	ebooks/21182
463785	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-05.ogg	2007-03-28 08:34:18	ebooks/21182
545580	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-02.ogg	2007-03-28 08:34:18	ebooks/21182
1376590	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-06.mp3	2007-03-28 08:34:18	ebooks/21182
370050	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-07.ogg	2007-03-28 08:34:18	ebooks/21182
453757	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-04.ogg	2007-03-28 08:34:18	ebooks/21182
451111	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-08.ogg	2007-03-28 08:34:18	ebooks/21182
1203136	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-09.mp3	2007-03-28 08:34:18	ebooks/21182
583840	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-03.ogg	2007-03-28 08:34:18	ebooks/21182
58696	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-01.spx	2007-03-28 08:34:18	ebooks/21182
1511758	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-04.mp3	2007-03-28 08:34:18	ebooks/21182
1739782	application/zip	http://www.gutenberg.org/files/21182/21182-m4b.zip	2009-05-26 18:54:07	ebooks/21182
11671644	application/zip	http://www.gutenberg.org/files/21182/21182-mp3.zip	2009-05-26 18:54:08	ebooks/21182
266161	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-07.m4b	2007-03-28 08:34:18	ebooks/21182
72356	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-03.spx	2007-03-28 08:34:18	ebooks/21182
1423672	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-02.mp3	2007-03-28 08:34:18	ebooks/21182
189955	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-08.m4b	2007-03-28 08:34:18	ebooks/21182
551034	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-06.ogg	2007-03-28 08:34:18	ebooks/21182
1224034	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-07.mp3	2007-03-28 08:34:18	ebooks/21182
61292	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-07.spx	2007-03-28 08:34:18	ebooks/21182
494631	audio/ogg	http://www.gutenberg.org/files/21182/ogg/21182-09.ogg	2007-03-28 08:34:18	ebooks/21182
72924	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-02.spx	2007-03-28 08:34:18	ebooks/21182
200742	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-09.m4b	2007-03-28 08:34:18	ebooks/21182
66329	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-05.spx	2007-03-28 08:34:18	ebooks/21182
191825	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-01.m4b	2007-03-28 08:34:18	ebooks/21182
252217	audio/mp4	http://www.gutenberg.org/files/21182/m4b/21182-03.m4b	2007-03-28 08:34:18	ebooks/21182
25990	text/html	http://www.gutenberg.org/files/21182/21182-index.html	2007-04-19 04:53:56	ebooks/21182
4306786	audio/ogg	http://www.gutenberg.org/files/21182/21182-ogg.zip	2009-05-26 18:54:08	ebooks/21182
1516574	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-03.mp3	2007-03-28 08:34:18	ebooks/21182
63334	audio/ogg	http://www.gutenberg.org/files/21182/spx/21182-08.spx	2007-03-28 08:34:19	ebooks/21182
1297433	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-05.mp3	2007-03-28 08:34:18	ebooks/21182
36955	application/rdf+xml	http://www.gutenberg.org/ebooks/21182.rdf	2020-06-11 01:17:15.447201	ebooks/21182
1162176	audio/mpeg	http://www.gutenberg.org/files/21182/mp3/21182-01.mp3	2007-03-28 08:34:18	ebooks/21182
2825254	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-02.m4b	2007-03-28 08:35:07	ebooks/21183
31366	application/rdf+xml	http://www.gutenberg.org/ebooks/21183.rdf	2020-06-11 01:17:15.501199	ebooks/21183
22732	text/plain	http://www.gutenberg.org/files/21183/21183-readme.txt	2007-04-19 04:54:32	ebooks/21183
23945518	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-07.mp3	2007-03-28 08:35:07	ebooks/21183
6315413	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-02.ogg	2007-03-28 08:35:07	ebooks/21183
4721578	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-03.ogg	2007-03-28 08:35:07	ebooks/21183
1078289	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-04.spx	2007-03-28 08:35:10	ebooks/21183
1225358	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-07.spx	2007-03-28 08:35:10	ebooks/21183
109373601	audio/mpeg	http://www.gutenberg.org/files/21183/21183-mp3.zip	2009-05-26 18:54:20	ebooks/21183
4990398	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-07.m4b	2007-03-28 08:35:07	ebooks/21183
17612241	audio/mp4	http://www.gutenberg.org/files/21183/21183-m4b.zip	2009-05-26 18:54:14	ebooks/21183
3502266	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-06.m4b	2007-03-28 08:35:07	ebooks/21183
1835466	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-05.m4b	2007-03-28 08:35:07	ebooks/21183
37812789	audio/ogg	http://www.gutenberg.org/files/21183/21183-ogg.zip	2009-05-26 18:54:22	ebooks/21183
1882794	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-01.ogg	2007-03-28 08:35:07	ebooks/21183
8724782	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-05.mp3	2007-03-28 08:35:07	ebooks/21183
2892746	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-05.ogg	2007-03-28 08:35:08	ebooks/21183
19958062	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-04.mp3	2007-03-28 08:35:07	ebooks/21183
18493742	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-02.mp3	2007-03-28 08:35:07	ebooks/21183
6621545	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-04.ogg	2007-03-28 08:35:08	ebooks/21183
743963	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-03.spx	2007-03-28 08:35:09	ebooks/21183
13981106	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-03.mp3	2007-03-28 08:35:07	ebooks/21183
2147248	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-03.m4b	2007-03-28 08:35:07	ebooks/21183
4185810	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-04.m4b	2007-03-28 08:35:07	ebooks/21183
5644590	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-01.mp3	2007-03-28 08:35:07	ebooks/21183
289345	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-01.spx	2007-03-28 08:35:09	ebooks/21183
7744383	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-06.ogg	2007-03-28 08:35:08	ebooks/21183
976652	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-02.spx	2007-03-28 08:35:09	ebooks/21183
5533270	application/zip	http://www.gutenberg.org/files/21183/21183-spx.zip	2009-05-26 18:54:23	ebooks/21183
24814	text/html	http://www.gutenberg.org/files/21183/21183-index.html	2007-04-19 04:54:46	ebooks/21183
1180002	audio/mp4	http://www.gutenberg.org/files/21183/m4b/21183-01.m4b	2007-03-28 08:35:07	ebooks/21183
7854659	audio/ogg	http://www.gutenberg.org/files/21183/ogg/21183-07.ogg	2007-03-28 08:35:09	ebooks/21183
466156	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-05.spx	2007-03-28 08:35:10	ebooks/21183
22718766	audio/mpeg	http://www.gutenberg.org/files/21183/mp3/21183-06.mp3	2007-03-28 08:35:07	ebooks/21183
1222105	audio/ogg	http://www.gutenberg.org/files/21183/spx/21183-06.spx	2007-03-28 08:35:10	ebooks/21183
33957	application/rdf+xml	http://www.gutenberg.org/ebooks/21184.rdf	2020-06-11 01:17:15.559221	ebooks/21184
2678842	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-03.mp3	2007-04-24 10:49:08	ebooks/21184
189527	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-05.spx	2007-04-24 10:49:10	ebooks/21184
1030427	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-03.ogg	2007-04-24 10:49:09	ebooks/21184
1087629	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-02.m4b	2007-04-24 10:49:06	ebooks/21184
2624840	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-02.ogg	2007-04-24 10:49:09	ebooks/21184
39039	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-01.spx	2007-04-24 10:49:10	ebooks/21184
557122	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-06.ogg	2007-04-24 10:49:09	ebooks/21184
305148	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-01.ogg	2007-04-24 10:49:08	ebooks/21184
6951616	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-02.mp3	2007-04-24 10:49:08	ebooks/21184
142592	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-04.spx	2007-04-24 10:49:10	ebooks/21184
74119	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-06.spx	2007-04-24 10:49:10	ebooks/21184
2688023	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-04.mp3	2007-04-24 10:49:08	ebooks/21184
151434	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-08.m4b	2007-04-24 10:49:07	ebooks/21184
1037309	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-04.ogg	2007-04-24 10:49:09	ebooks/21184
25098	text/html	http://www.gutenberg.org/files/21184/21184-index.html	2007-05-18 05:26:42	ebooks/21184
1433724	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-06.mp3	2007-04-24 10:49:08	ebooks/21184
789651	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-01.mp3	2007-04-24 10:49:08	ebooks/21184
7668069	audio/ogg	http://www.gutenberg.org/files/21184/21184-ogg.zip	2009-05-26 18:54:27	ebooks/21184
358839	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-02.spx	2007-04-24 10:49:10	ebooks/21184
141623	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-03.spx	2007-04-24 10:49:10	ebooks/21184
19976734	audio/mpeg	http://www.gutenberg.org/files/21184/21184-mp3.zip	2009-05-26 18:54:27	ebooks/21184
181943	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-07.m4b	2007-04-24 10:49:07	ebooks/21184
1112315	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-07.mp3	2007-04-24 10:49:08	ebooks/21184
917556	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-08.mp3	2007-04-24 10:49:08	ebooks/21184
56671	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-07.spx	2007-04-24 10:49:10	ebooks/21184
22772	text/plain	http://www.gutenberg.org/files/21184/21184-readme.txt	2007-05-18 05:26:23	ebooks/21184
422077	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-03.m4b	2007-04-24 10:49:06	ebooks/21184
550849	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-05.m4b	2007-04-24 10:49:07	ebooks/21184
355137	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-08.ogg	2007-04-24 10:49:10	ebooks/21184
1344332	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-05.ogg	2007-04-24 10:49:09	ebooks/21184
231690	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-06.m4b	2007-04-24 10:49:07	ebooks/21184
2660426	audio/mp4	http://www.gutenberg.org/files/21184/21184-m4b.zip	2009-05-26 18:54:26	ebooks/21184
46576	audio/ogg	http://www.gutenberg.org/files/21184/spx/21184-08.spx	2007-04-24 10:49:10	ebooks/21184
433032	audio/ogg	http://www.gutenberg.org/files/21184/ogg/21184-07.ogg	2007-04-24 10:49:09	ebooks/21184
3500526	audio/mpeg	http://www.gutenberg.org/files/21184/mp3/21184-05.mp3	2007-04-24 10:49:08	ebooks/21184
426375	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-04.m4b	2007-04-24 10:49:07	ebooks/21184
949351	audio/ogg	http://www.gutenberg.org/files/21184/21184-spx.zip	2009-05-26 18:54:27	ebooks/21184
132074	audio/mp4	http://www.gutenberg.org/files/21184/m4b/21184-01.m4b	2007-04-24 10:49:06	ebooks/21184
23089	text/plain	http://www.gutenberg.org/files/21185/21185-readme.txt	2007-04-19 04:56:10	ebooks/21185
208354	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-17.m4b	2007-03-28 08:53:20	ebooks/21185
440868	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-04.m4b	2007-03-28 08:53:20	ebooks/21185
321548	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-12.ogg	2007-03-28 08:53:21	ebooks/21185
984700	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-10.ogg	2007-03-28 08:53:21	ebooks/21185
126600	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-19.spx	2007-03-28 08:53:23	ebooks/21185
48527	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-08.spx	2007-03-28 08:53:21	ebooks/21185
2084515	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-21.mp3	2007-03-28 08:53:20	ebooks/21185
551692	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-14.ogg	2007-03-28 08:53:21	ebooks/21185
29384	text/html	http://www.gutenberg.org/files/21185/21185-index.html	2007-04-19 04:56:32	ebooks/21185
107166	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-21.spx	2007-03-28 08:53:23	ebooks/21185
574341	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-01.m4b	2007-03-28 08:53:20	ebooks/21185
98281	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-04.spx	2007-03-28 08:53:21	ebooks/21185
1197334	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-13.ogg	2007-03-28 08:53:21	ebooks/21185
41403	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-07.spx	2007-03-28 08:53:21	ebooks/21185
1105027	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-24.m4b	2007-03-28 08:53:20	ebooks/21185
2283719	application/zip	http://www.gutenberg.org/files/21185/21185-spx.zip	2009-05-26 18:54:37	ebooks/21185
3264833	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-13.mp3	2007-03-28 08:53:20	ebooks/21185
2667569	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-10.mp3	2007-03-28 08:53:20	ebooks/21185
520251	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-03.m4b	2007-03-28 08:53:20	ebooks/21185
2239997	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-02.mp3	2007-03-28 08:53:20	ebooks/21185
5141887	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-16.mp3	2007-03-28 08:53:20	ebooks/21185
214469	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-09.m4b	2007-03-28 08:53:20	ebooks/21185
196083	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-12.m4b	2007-03-28 08:53:20	ebooks/21185
493765	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-02.m4b	2007-03-28 08:53:20	ebooks/21185
327052	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-07.ogg	2007-03-28 08:53:20	ebooks/21185
1494358	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-14.mp3	2007-03-28 08:53:20	ebooks/21185
1916496	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-20.mp3	2007-03-28 08:53:20	ebooks/21185
880653	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-03.ogg	2007-03-28 08:53:20	ebooks/21185
190789	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-18.spx	2007-03-28 08:53:22	ebooks/21185
473461	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-23.m4b	2007-03-28 08:53:20	ebooks/21185
43342	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-09.spx	2007-03-28 08:53:21	ebooks/21185
198876	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-07.m4b	2007-03-28 08:53:20	ebooks/21185
39218	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-12.spx	2007-03-28 08:53:21	ebooks/21185
67025	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-14.spx	2007-03-28 08:53:22	ebooks/21185
2172291	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-23.mp3	2007-03-28 08:53:20	ebooks/21185
366517	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-08.ogg	2007-03-28 08:53:20	ebooks/21185
5100931	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-24.mp3	2007-03-28 08:53:20	ebooks/21185
418577	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-15.m4b	2007-03-28 08:53:20	ebooks/21185
2401747	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-03.mp3	2007-03-28 08:53:20	ebooks/21185
642443	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-22.m4b	2007-03-28 08:53:20	ebooks/21185
766831	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-21.ogg	2007-03-28 08:53:21	ebooks/21185
119502	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-01.spx	2007-03-28 08:53:21	ebooks/21185
337579	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-17.ogg	2007-03-28 08:53:21	ebooks/21185
462313	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-21.m4b	2007-03-28 08:53:20	ebooks/21185
83665	application/rdf+xml	http://www.gutenberg.org/ebooks/21185.rdf	2020-06-11 01:17:15.699212	ebooks/21185
107929	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-02.spx	2007-03-28 08:53:21	ebooks/21185
1881029	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-24.ogg	2007-03-28 08:53:21	ebooks/21185
1669065	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-06.mp3	2007-03-28 08:53:20	ebooks/21185
260372	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-16.spx	2007-03-28 08:53:22	ebooks/21185
561812	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-05.ogg	2007-03-28 08:53:20	ebooks/21185
704831	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-20.ogg	2007-03-28 08:53:21	ebooks/21185
859974	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-18.m4b	2007-03-28 08:53:20	ebooks/21185
163820	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-13.spx	2007-03-28 08:53:21	ebooks/21185
97488	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-23.spx	2007-03-28 08:53:24	ebooks/21185
1009846	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-19.ogg	2007-03-28 08:53:21	ebooks/21185
3927715	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-18.mp3	2007-03-28 08:53:20	ebooks/21185
1902778	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-16.ogg	2007-03-28 08:53:21	ebooks/21185
974359	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-01.ogg	2007-03-28 08:53:20	ebooks/21185
870763	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-12.mp3	2007-03-28 08:53:20	ebooks/21185
142355	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-22.spx	2007-03-28 08:53:23	ebooks/21185
741171	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-04.ogg	2007-03-28 08:53:20	ebooks/21185
10231218	application/zip	http://www.gutenberg.org/files/21185/21185-m4b.zip	2009-05-26 18:54:32	ebooks/21185
2749488	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-19.mp3	2007-03-28 08:53:20	ebooks/21185
1127070	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-16.m4b	2007-03-28 08:53:20	ebooks/21185
796268	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-23.ogg	2007-03-28 08:53:21	ebooks/21185
224044	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-08.m4b	2007-03-28 08:53:20	ebooks/21185
380136	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-11.ogg	2007-03-28 08:53:21	ebooks/21185
716848	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-13.m4b	2007-03-28 08:53:20	ebooks/21185
104266	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-03.spx	2007-03-28 08:53:21	ebooks/21185
991553	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-08.mp3	2007-03-28 08:53:20	ebooks/21185
135701	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-10.spx	2007-03-28 08:53:21	ebooks/21185
46224	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-17.spx	2007-03-28 08:53:22	ebooks/21185
961042	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-09.mp3	2007-03-28 08:53:20	ebooks/21185
595982	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-19.m4b	2007-03-28 08:53:20	ebooks/21185
917573	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-17.mp3	2007-03-28 08:53:20	ebooks/21185
587844	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-10.m4b	2007-03-28 08:53:20	ebooks/21185
1903122	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-15.mp3	2007-03-28 08:53:20	ebooks/21185
72935	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-05.spx	2007-03-28 08:53:21	ebooks/21185
52447290	application/zip	http://www.gutenberg.org/files/21185/21185-mp3.zip	2009-05-26 18:54:35	ebooks/21185
328844	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-14.m4b	2007-03-28 08:53:20	ebooks/21185
90239	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-15.spx	2007-03-28 08:53:22	ebooks/21185
46582	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-11.spx	2007-03-28 08:53:21	ebooks/21185
226125	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-11.m4b	2007-03-28 08:53:20	ebooks/21185
366124	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-06.m4b	2007-03-28 08:53:20	ebooks/21185
80958	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-06.spx	2007-03-28 08:53:21	ebooks/21185
1081311	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-22.ogg	2007-03-28 08:53:21	ebooks/21185
427586	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-20.m4b	2007-03-28 08:53:20	ebooks/21185
250808	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-24.spx	2007-03-28 08:53:24	ebooks/21185
1017466	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-11.mp3	2007-03-28 08:53:20	ebooks/21185
2639566	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-01.mp3	2007-03-28 08:53:20	ebooks/21185
698836	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-15.ogg	2007-03-28 08:53:21	ebooks/21185
2010537	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-04.mp3	2007-03-28 08:53:20	ebooks/21185
356419	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-09.ogg	2007-03-28 08:53:20	ebooks/21185
19633126	audio/ogg	http://www.gutenberg.org/files/21185/21185-ogg.zip	2009-05-26 18:54:37	ebooks/21185
1461721	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-18.ogg	2007-03-28 08:53:21	ebooks/21185
2945512	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-22.mp3	2007-03-28 08:53:20	ebooks/21185
616968	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-06.ogg	2007-03-28 08:53:20	ebooks/21185
883719	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-07.mp3	2007-03-28 08:53:20	ebooks/21185
1524869	audio/mpeg	http://www.gutenberg.org/files/21185/mp3/21185-05.mp3	2007-03-28 08:53:20	ebooks/21185
829843	audio/ogg	http://www.gutenberg.org/files/21185/ogg/21185-02.ogg	2007-03-28 08:53:20	ebooks/21185
100259	audio/ogg	http://www.gutenberg.org/files/21185/spx/21185-20.spx	2007-03-28 08:53:23	ebooks/21185
335977	audio/mp4	http://www.gutenberg.org/files/21185/m4b/21185-05.m4b	2007-03-28 08:53:20	ebooks/21185
4739392	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-14.ogg	2007-03-28 08:55:54	ebooks/21186
8611968	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-12.mp3	2007-03-28 08:55:49	ebooks/21186
4500581	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-17.ogg	2007-03-28 08:55:55	ebooks/21186
18577536	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-11.mp3	2007-03-28 08:55:49	ebooks/21186
13879424	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-14.mp3	2007-03-28 08:55:49	ebooks/21186
10633344	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-09.mp3	2007-03-28 08:55:49	ebooks/21186
7394806	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-07.ogg	2007-03-28 08:55:51	ebooks/21186
2868494	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-11.m4b	2007-03-28 08:55:49	ebooks/21186
15898752	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-02.mp3	2007-03-28 08:55:49	ebooks/21186
862866	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-10.m4b	2007-03-28 08:55:49	ebooks/21186
2821884	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-17.m4b	2007-03-28 08:55:49	ebooks/21186
6340934	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-11.ogg	2007-03-28 08:55:53	ebooks/21186
334514	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-16.spx	2007-03-28 08:55:59	ebooks/21186
1201237	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-08.spx	2007-03-28 08:55:57	ebooks/21186
27940	text/html	http://www.gutenberg.org/files/21186/21186-index.html	2007-04-19 04:57:25	ebooks/21186
20824192	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-05.mp3	2007-03-28 08:55:49	ebooks/21186
7496120	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-08.ogg	2007-03-28 08:55:52	ebooks/21186
6275200	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-16.mp3	2007-03-28 08:55:49	ebooks/21186
22741120	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-08.mp3	2007-03-28 08:55:49	ebooks/21186
1329042	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-16.m4b	2007-03-28 08:55:49	ebooks/21186
23697536	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-03.mp3	2007-03-28 08:55:49	ebooks/21186
15569024	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-18.mp3	2007-03-28 08:55:49	ebooks/21186
13361280	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-17.mp3	2007-03-28 08:55:49	ebooks/21186
2099261	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-16.ogg	2007-03-28 08:55:55	ebooks/21186
884438	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-15.spx	2007-03-28 08:55:59	ebooks/21186
5570688	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-10.mp3	2007-03-28 08:55:49	ebooks/21186
5351148	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-02.ogg	2007-03-28 08:55:49	ebooks/21186
16705664	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-04.mp3	2007-03-28 08:55:49	ebooks/21186
1235990	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-03.spx	2007-03-28 08:55:56	ebooks/21186
3904738	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-13.ogg	2007-03-28 08:55:54	ebooks/21186
4358638	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-05.m4b	2007-03-28 08:55:49	ebooks/21186
85154639	application/zip	http://www.gutenberg.org/files/21186/21186-ogg.zip	2009-05-26 18:55:17	ebooks/21186
5571158	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-04.ogg	2007-03-28 08:55:49	ebooks/21186
3485549	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-04.m4b	2007-03-28 08:55:49	ebooks/21186
560937	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-09.spx	2007-03-28 08:55:57	ebooks/21186
1072384	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-05.spx	2007-03-28 08:55:56	ebooks/21186
88318	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-06.spx	2007-03-28 08:55:57	ebooks/21186
1872551	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-10.ogg	2007-03-28 08:55:53	ebooks/21186
366926	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-06.m4b	2007-03-28 08:55:49	ebooks/21186
4586448	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-07.m4b	2007-03-28 08:55:49	ebooks/21186
712148	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-17.spx	2007-03-28 08:55:59	ebooks/21186
811458	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-02.spx	2007-03-28 08:55:56	ebooks/21186
955178	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-11.spx	2007-03-28 08:55:58	ebooks/21186
1805451	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-12.m4b	2007-03-28 08:55:49	ebooks/21186
817739	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-18.spx	2007-03-28 08:55:59	ebooks/21186
2247293	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-09.m4b	2007-03-28 08:55:49	ebooks/21186
842639	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-04.spx	2007-03-28 08:55:56	ebooks/21186
5685297	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-15.ogg	2007-03-28 08:55:54	ebooks/21186
436447	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-12.spx	2007-03-28 08:55:58	ebooks/21186
732510	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-14.spx	2007-03-28 08:55:58	ebooks/21186
475095	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-01.spx	2007-03-28 08:55:55	ebooks/21186
9141405	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-01.mp3	2007-03-28 08:55:49	ebooks/21186
16654464	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-15.mp3	2007-03-28 08:55:49	ebooks/21186
2585943	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-15.m4b	2007-03-28 08:55:49	ebooks/21186
1702016	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-06.mp3	2007-03-28 08:55:49	ebooks/21186
23202	text/plain	http://www.gutenberg.org/files/21186/21186-readme.txt	2007-04-19 04:57:09	ebooks/21186
249874795	application/zip	http://www.gutenberg.org/files/21186/21186-mp3.zip	2009-05-26 18:55:12	ebooks/21186
2886994	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-12.ogg	2007-03-28 08:55:53	ebooks/21186
3550073	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-09.ogg	2007-03-28 08:55:52	ebooks/21186
1109054	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-07.spx	2007-03-28 08:55:57	ebooks/21186
42671898	application/zip	http://www.gutenberg.org/files/21186/21186-m4b.zip	2009-05-26 18:54:56	ebooks/21186
4968667	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-03.m4b	2007-03-28 08:55:49	ebooks/21186
3425625	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-01.ogg	2007-03-28 08:55:49	ebooks/21186
2442371	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-13.m4b	2007-03-28 08:55:49	ebooks/21186
576245	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-06.ogg	2007-03-28 08:55:50	ebooks/21186
11604096	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-13.mp3	2007-03-28 08:55:49	ebooks/21186
7023625	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-05.ogg	2007-03-28 08:55:50	ebooks/21186
1416609	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-01.m4b	2007-03-28 08:55:49	ebooks/21186
21971072	audio/mpeg	http://www.gutenberg.org/files/21186/mp3/21186-07.mp3	2007-03-28 08:55:49	ebooks/21186
613691	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-13.spx	2007-03-28 08:55:58	ebooks/21186
2155284	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-14.m4b	2007-03-28 08:55:49	ebooks/21186
7935978	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-03.ogg	2007-03-28 08:55:49	ebooks/21186
12125888	application/zip	http://www.gutenberg.org/files/21186/21186-spx.zip	2009-05-26 18:55:18	ebooks/21186
3327296	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-02.m4b	2007-03-28 08:55:49	ebooks/21186
5226258	audio/ogg	http://www.gutenberg.org/files/21186/ogg/21186-18.ogg	2007-03-28 08:55:55	ebooks/21186
3261367	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-18.m4b	2007-03-28 08:55:49	ebooks/21186
4766132	audio/mp4	http://www.gutenberg.org/files/21186/m4b/21186-08.m4b	2007-03-28 08:55:49	ebooks/21186
65380	application/rdf+xml	http://www.gutenberg.org/ebooks/21186.rdf	2020-06-11 01:17:15.825201	ebooks/21186
292990	audio/ogg	http://www.gutenberg.org/files/21186/spx/21186-10.spx	2007-03-28 08:55:58	ebooks/21186
364551	text/plain	http://www.gutenberg.org/ebooks/21187.txt.utf-8	2020-06-10 23:45:18.189481	ebooks/21187
139431	application/zip	http://www.gutenberg.org/files/21187/21187.zip	2007-04-18 14:29:24	ebooks/21187
4376	image/jpeg	http://www.gutenberg.org/cache/epub/21187/pg21187.cover.small.jpg	2020-06-10 23:45:21.937431	ebooks/21187
139449	application/zip	http://www.gutenberg.org/files/21187/21187-8.zip	2007-04-18 14:29:24	ebooks/21187
780784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21187.kindle.noimages	2020-06-10 23:45:21.790436	ebooks/21187
16172	image/jpeg	http://www.gutenberg.org/cache/epub/21187/pg21187.cover.medium.jpg	2020-06-10 23:45:22.080444	ebooks/21187
364574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21187/21187.txt	2007-04-18 14:29:24	ebooks/21187
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/21187.rdf	2020-06-11 01:17:15.854195	ebooks/21187
364583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21187/21187-8.txt	2007-04-18 14:29:24	ebooks/21187
385624	text/html	http://www.gutenberg.org/files/21187/21187-h/21187-h.htm	2007-04-18 14:29:24	ebooks/21187
615026	application/epub+zip	http://www.gutenberg.org/ebooks/21187.epub.images	2020-06-10 23:45:19.19249	ebooks/21187
192168	application/epub+zip	http://www.gutenberg.org/ebooks/21187.epub.noimages	2020-06-10 23:45:19.751475	ebooks/21187
348473	application/zip	http://www.gutenberg.org/files/21187/21187-h.zip	2007-04-18 14:29:24	ebooks/21187
1454426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21187.kindle.images	2020-06-10 23:45:20.800457	ebooks/21187
424356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21188.kindle.noimages	2020-06-10 23:45:31.701305	ebooks/21188
108268	application/epub+zip	http://www.gutenberg.org/ebooks/21188.epub.noimages	2020-06-10 23:45:25.768401	ebooks/21188
18140509	application/epub+zip	http://www.gutenberg.org/ebooks/21188.epub.images	2020-06-10 23:45:25.288409	ebooks/21188
47984	application/zip	http://www.gutenberg.org/files/21188/21188.zip	2007-04-18 17:15:28	ebooks/21188
121947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21188/21188.txt	2007-04-18 17:15:04	ebooks/21188
149300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21188/21188-h/21188-h.htm	2007-04-18 17:09:58	ebooks/21188
121955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21188/21188-8.txt	2007-04-18 17:14:46	ebooks/21188
4401	image/jpeg	http://www.gutenberg.org/cache/epub/21188/pg21188.cover.small.jpg	2020-06-10 23:45:31.868305	ebooks/21188
121926	text/plain	http://www.gutenberg.org/ebooks/21188.txt.utf-8	2020-06-10 23:45:22.421441	ebooks/21188
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/21188.rdf	2020-06-11 01:17:15.880203	ebooks/21188
18012	image/jpeg	http://www.gutenberg.org/cache/epub/21188/pg21188.cover.medium.jpg	2020-06-10 23:45:32.035316	ebooks/21188
28739373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21188.kindle.images	2020-06-10 23:45:31.021319	ebooks/21188
48005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21188/21188-8.zip	2007-04-18 17:15:28	ebooks/21188
9480529	application/zip	http://www.gutenberg.org/files/21188/21188-h.zip	2007-04-18 17:15:32	ebooks/21188
60208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21189/21189.zip	2007-04-18 17:44:26	ebooks/21189
23216	image/jpeg	http://www.gutenberg.org/cache/epub/21189/pg21189.cover.medium.jpg	2020-06-10 23:45:52.725544	ebooks/21189
10443993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21189.kindle.images	2020-06-10 23:45:51.445563	ebooks/21189
269670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21189/21189-h/21189-h.htm	2007-04-18 17:43:58	ebooks/21189
60228	application/zip	http://www.gutenberg.org/files/21189/21189-8.zip	2007-04-18 17:44:26	ebooks/21189
149340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21189/21189-8.txt	2007-04-18 17:43:58	ebooks/21189
213647	application/epub+zip	http://www.gutenberg.org/ebooks/21189.epub.noimages	2020-06-10 23:45:38.698435	ebooks/21189
4698077	application/epub+zip	http://www.gutenberg.org/ebooks/21189.epub.images	2020-06-10 23:45:38.204437	ebooks/21189
5940541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21189/21189-h.zip	2007-04-18 17:44:28	ebooks/21189
149333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21189/21189.txt	2007-04-18 17:43:58	ebooks/21189
646015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21189.kindle.noimages	2020-06-10 23:45:52.580542	ebooks/21189
149309	text/plain	http://www.gutenberg.org/ebooks/21189.txt.utf-8	2020-06-10 23:45:32.410312	ebooks/21189
2983	image/jpeg	http://www.gutenberg.org/cache/epub/21189/pg21189.cover.small.jpg	2020-06-10 23:45:52.655538	ebooks/21189
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/21189.rdf	2020-06-11 01:17:15.907195	ebooks/21189
255086	application/epub+zip	http://www.gutenberg.org/ebooks/2119.epub.images	2020-06-01 23:31:12.87103	ebooks/2119
231183	text/html; charset=us-ascii	http://www.gutenberg.org/files/2119/2119-h.zip	2013-04-04 07:32:24	ebooks/2119
592923	text/html; charset=us-ascii	http://www.gutenberg.org/files/2119/2119-h/2119-h.htm	2013-04-04 07:31:44	ebooks/2119
531258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2119/2119.txt	2008-07-14 11:06:34	ebooks/2119
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/2119.rdf	2020-06-11 01:01:54.000066	ebooks/2119
3554	image/jpeg	http://www.gutenberg.org/cache/epub/2119/pg2119.cover.small.jpg	2020-06-01 23:31:15.12299	ebooks/2119
1003422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2119.kindle.noimages	2020-06-01 23:31:15.089992	ebooks/2119
255086	application/epub+zip	http://www.gutenberg.org/ebooks/2119.epub.noimages	2020-06-01 23:31:13.085021	ebooks/2119
531230	text/plain	http://www.gutenberg.org/ebooks/2119.txt.utf-8	2020-06-01 23:31:12.451073	ebooks/2119
16022	image/jpeg	http://www.gutenberg.org/cache/epub/2119/pg2119.cover.medium.jpg	2020-06-01 23:31:15.152989	ebooks/2119
1003438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2119.kindle.images	2020-06-01 23:31:14.089003	ebooks/2119
222623	application/zip	http://www.gutenberg.org/files/2119/2119.zip	2008-07-14 11:06:50	ebooks/2119
1413175	text/plain	http://www.gutenberg.org/ebooks/21190.txt.utf-8	2020-06-10 23:45:53.025544	ebooks/21190
4019	image/jpeg	http://www.gutenberg.org/cache/epub/21190/pg21190.cover.small.jpg	2020-06-10 23:46:01.932424	ebooks/21190
1413188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21190/21190-8.txt	2007-04-18 19:21:34	ebooks/21190
647187	application/epub+zip	http://www.gutenberg.org/ebooks/21190.epub.noimages	2020-06-10 23:45:55.974523	ebooks/21190
2572109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21190.kindle.images	2020-06-10 23:45:58.958457	ebooks/21190
544365	application/zip	http://www.gutenberg.org/files/21190/21190-h.zip	2007-04-18 19:21:38	ebooks/21190
1413195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21190/21190.txt	2007-04-18 19:21:34	ebooks/21190
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/21190.rdf	2020-06-11 01:17:15.933197	ebooks/21190
653573	application/epub+zip	http://www.gutenberg.org/ebooks/21190.epub.images	2020-06-10 23:45:54.396524	ebooks/21190
520029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21190/21190-8.zip	2007-04-18 19:21:36	ebooks/21190
519991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21190/21190.zip	2007-04-18 19:21:36	ebooks/21190
19150	image/jpeg	http://www.gutenberg.org/cache/epub/21190/pg21190.cover.medium.jpg	2020-06-10 23:46:02.102455	ebooks/21190
1513605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21190/21190-h/21190-h.htm	2007-04-18 19:21:36	ebooks/21190
2471943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21190.kindle.noimages	2020-06-10 23:46:01.75742	ebooks/21190
405252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21191/21191-h/21191-h.htm	2018-12-08 03:10:52	ebooks/21191
183197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21191/21191-h.zip	2018-12-08 03:11:48	ebooks/21191
215717	application/epub+zip	http://www.gutenberg.org/ebooks/21191.epub.noimages	2020-06-10 23:46:03.106438	ebooks/21191
393281	text/plain	http://www.gutenberg.org/ebooks/21191.txt.utf-8	2020-06-10 23:46:02.493479	ebooks/21191
143613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21191/21191-8.zip	2007-04-19 04:45:26	ebooks/21191
14397	image/jpeg	http://www.gutenberg.org/cache/epub/21191/pg21191.cover.medium.jpg	2020-06-10 23:46:04.957385	ebooks/21191
780069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21191.kindle.images	2020-06-10 23:46:04.009395	ebooks/21191
780061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21191.kindle.noimages	2020-06-10 23:46:04.902401	ebooks/21191
3168	image/jpeg	http://www.gutenberg.org/cache/epub/21191/pg21191.cover.small.jpg	2020-06-10 23:46:04.931388	ebooks/21191
215717	application/epub+zip	http://www.gutenberg.org/ebooks/21191.epub.images	2020-06-10 23:46:02.896417	ebooks/21191
384044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21191/21191-8.txt	2007-04-19 04:45:22	ebooks/21191
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/21191.rdf	2020-06-11 01:17:15.958204	ebooks/21191
6036643	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-02.ogg	2007-03-27 11:58:35	ebooks/21192
2271083	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-11.m4b	2007-03-27 11:58:35	ebooks/21192
8035720	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-07.ogg	2007-03-27 11:58:39	ebooks/21192
16984366	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-04.mp3	2007-03-27 11:58:35	ebooks/21192
734730	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-10.spx	2007-03-27 11:58:44	ebooks/21192
818916	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-05.spx	2007-03-27 11:58:43	ebooks/21192
11438254	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-12.mp3	2007-03-27 11:58:35	ebooks/21192
18065710	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-03.mp3	2007-03-27 11:58:35	ebooks/21192
15511552	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-05.mp3	2007-03-27 11:58:35	ebooks/21192
961467	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-03.spx	2007-03-27 11:58:42	ebooks/21192
7099091	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-03.ogg	2007-03-27 11:58:36	ebooks/21192
5219703	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-10.ogg	2007-03-27 11:58:41	ebooks/21192
20429102	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-08.mp3	2007-03-27 11:58:35	ebooks/21192
5385210	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-11.ogg	2007-03-27 11:58:41	ebooks/21192
46970	application/rdf+xml	http://www.gutenberg.org/ebooks/21192.rdf	2020-06-11 01:17:16.035197	ebooks/21192
2898086	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-03.m4b	2007-03-27 11:58:34	ebooks/21192
6770365	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-01.ogg	2007-03-27 11:58:35	ebooks/21192
2473279	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-05.m4b	2007-03-27 11:58:34	ebooks/21192
76763717	application/zip	http://www.gutenberg.org/files/21192/21192-ogg.zip	2009-05-26 18:55:47	ebooks/21192
2717992	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-04.m4b	2007-03-27 11:58:34	ebooks/21192
7819666	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-08.ogg	2007-03-27 11:58:40	ebooks/21192
1694085	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-09.m4b	2007-03-27 11:58:34	ebooks/21192
20752686	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-07.mp3	2007-03-27 11:58:35	ebooks/21192
4018485	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-09.ogg	2007-03-27 11:58:41	ebooks/21192
6610137	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-04.ogg	2007-03-27 11:58:36	ebooks/21192
866591	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-04.spx	2007-03-27 11:58:43	ebooks/21192
3967639	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-06.m4b	2007-03-27 11:58:34	ebooks/21192
23120	text/plain	http://www.gutenberg.org/files/21192/21192-readme.txt	2007-04-19 04:58:48	ebooks/21192
2777751	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-01.m4b	2007-03-27 11:58:34	ebooks/21192
3289305	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-08.m4b	2007-03-27 11:58:34	ebooks/21192
2545896	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-02.m4b	2007-03-27 11:58:34	ebooks/21192
1120181	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-08.spx	2007-03-27 11:58:43	ebooks/21192
1262615	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-06.spx	2007-03-27 11:58:43	ebooks/21192
9666887	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-06.ogg	2007-03-27 11:58:38	ebooks/21192
13637806	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-10.mp3	2007-03-27 11:58:35	ebooks/21192
843252	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-02.spx	2007-03-27 11:58:42	ebooks/21192
9714616	application/zip	http://www.gutenberg.org/files/21192/21192-spx.zip	2009-05-26 18:55:47	ebooks/21192
26439	text/html	http://www.gutenberg.org/files/21192/21192-index.html	2007-04-19 04:59:07	ebooks/21192
5878027	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-05.ogg	2007-03-27 11:58:37	ebooks/21192
196919477	application/zip	http://www.gutenberg.org/files/21192/21192-mp3.zip	2009-05-26 18:55:42	ebooks/21192
2196217	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-10.m4b	2007-03-27 11:58:34	ebooks/21192
17264814	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-01.mp3	2007-03-27 11:58:35	ebooks/21192
899532	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-01.spx	2007-03-27 11:58:42	ebooks/21192
27524114	application/zip	http://www.gutenberg.org/files/21192/21192-m4b.zip	2009-05-26 18:55:31	ebooks/21192
3325408	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-07.m4b	2007-03-27 11:58:34	ebooks/21192
4430532	audio/ogg	http://www.gutenberg.org/files/21192/ogg/21192-12.ogg	2007-03-27 11:58:41	ebooks/21192
15763630	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-02.mp3	2007-03-27 11:58:35	ebooks/21192
776969	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-11.spx	2007-03-27 11:58:44	ebooks/21192
24572206	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-06.mp3	2007-03-27 11:58:35	ebooks/21192
1055122	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-07.spx	2007-03-27 11:58:43	ebooks/21192
1857939	audio/mp4	http://www.gutenberg.org/files/21192/m4b/21192-12.m4b	2007-03-27 11:58:35	ebooks/21192
14074158	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-11.mp3	2007-03-27 11:58:35	ebooks/21192
568496	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-09.spx	2007-03-27 11:58:43	ebooks/21192
627698	audio/ogg	http://www.gutenberg.org/files/21192/spx/21192-12.spx	2007-03-27 11:58:44	ebooks/21192
10445102	audio/mpeg	http://www.gutenberg.org/files/21192/mp3/21192-09.mp3	2007-03-27 11:58:35	ebooks/21192
58462	application/zip	http://www.gutenberg.org/files/21193/21193.zip	2007-04-20 05:06:16	ebooks/21193
5339	image/jpeg	http://www.gutenberg.org/cache/epub/21193/pg21193.cover.small.jpg	2020-06-10 23:46:08.305335	ebooks/21193
146372	text/plain	http://www.gutenberg.org/ebooks/21193.txt.utf-8	2020-06-10 23:46:05.127386	ebooks/21193
157429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21193/21193-h/21193-h.htm	2007-04-20 05:06:14	ebooks/21193
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/21193.rdf	2020-06-11 01:17:16.063231	ebooks/21193
23918	image/jpeg	http://www.gutenberg.org/cache/epub/21193/pg21193.cover.medium.jpg	2020-06-10 23:46:08.456333	ebooks/21193
171708	application/epub+zip	http://www.gutenberg.org/ebooks/21193.epub.images	2020-06-10 23:46:05.752405	ebooks/21193
58498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21193/21193-8.zip	2007-04-20 05:06:16	ebooks/21193
146396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21193/21193-8.txt	2007-04-20 05:06:14	ebooks/21193
125326	application/epub+zip	http://www.gutenberg.org/ebooks/21193.epub.noimages	2020-06-10 23:46:07.061363	ebooks/21193
100670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21193/21193-h.zip	2007-04-20 05:06:16	ebooks/21193
146389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21193/21193.txt	2007-04-20 05:06:14	ebooks/21193
534408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21193.kindle.images	2020-06-10 23:46:07.768345	ebooks/21193
379318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21193.kindle.noimages	2020-06-10 23:46:08.153341	ebooks/21193
89007	application/epub+zip	http://www.gutenberg.org/ebooks/21194.epub.images	2020-06-10 23:46:09.266329	ebooks/21194
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/21194.rdf	2020-06-11 01:17:16.087193	ebooks/21194
142447	text/html; charset=utf-8	http://www.gutenberg.org/files/21194/21194-h/21194-h.html	2007-04-20 06:55:00	ebooks/21194
89006	application/epub+zip	http://www.gutenberg.org/ebooks/21194.epub.noimages	2020-06-10 23:46:09.839329	ebooks/21194
17261	image/jpeg	http://www.gutenberg.org/cache/epub/21194/pg21194.cover.medium.jpg	2020-06-10 23:46:10.208312	ebooks/21194
45552	application/zip	http://www.gutenberg.org/files/21194/21194-h.zip	2007-04-20 06:55:00	ebooks/21194
105515	text/plain; charset=utf-8	http://www.gutenberg.org/files/21194/21194-0.txt	2007-04-20 06:55:00	ebooks/21194
42774	application/prs.tei	http://www.gutenberg.org/files/21194/21194-tei.zip	2007-04-20 06:55:00	ebooks/21194
110548	application/prs.tei	http://www.gutenberg.org/files/21194/21194-tei/21194-tei.tei	2007-04-20 06:55:00	ebooks/21194
41090	text/plain; charset=utf-8	http://www.gutenberg.org/files/21194/21194-0.zip	2007-04-20 06:55:00	ebooks/21194
4671	image/jpeg	http://www.gutenberg.org/cache/epub/21194/pg21194.cover.small.jpg	2020-06-10 23:46:10.064313	ebooks/21194
86083	application/pdf	http://www.gutenberg.org/files/21195/21195-pdf.zip	2007-04-20 07:11:00	ebooks/21195
80779	application/epub+zip	http://www.gutenberg.org/ebooks/21195.epub.images	2020-06-10 23:46:11.004313	ebooks/21195
110607	text/html; charset=utf-8	http://www.gutenberg.org/files/21195/21195-h/21195-h.html	2007-04-20 07:11:00	ebooks/21195
32729	application/zip	http://www.gutenberg.org/files/21195/21195-tei.zip	2007-04-20 07:11:00	ebooks/21195
81721	application/prs.tei	http://www.gutenberg.org/files/21195/21195-tei/21195-tei.tei	2007-04-20 07:11:00	ebooks/21195
16172	image/jpeg	http://www.gutenberg.org/cache/epub/21195/pg21195.cover.medium.jpg	2020-06-10 23:46:11.905308	ebooks/21195
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/21195.rdf	2020-06-11 01:17:16.114192	ebooks/21195
4372	image/jpeg	http://www.gutenberg.org/cache/epub/21195/pg21195.cover.small.jpg	2020-06-10 23:46:11.7623	ebooks/21195
35161	text/html; charset=utf-8	http://www.gutenberg.org/files/21195/21195-h.zip	2007-04-20 07:11:00	ebooks/21195
307967	application/pdf	http://www.gutenberg.org/files/21195/21195-pdf.pdf	2007-04-20 07:11:00	ebooks/21195
77280	text/plain; charset=utf-8	http://www.gutenberg.org/files/21195/21195-0.txt	2007-04-20 07:11:00	ebooks/21195
80779	application/epub+zip	http://www.gutenberg.org/ebooks/21195.epub.noimages	2020-06-10 23:46:11.54431	ebooks/21195
31035	application/zip	http://www.gutenberg.org/files/21195/21195-0.zip	2007-04-20 07:11:00	ebooks/21195
112160	application/zip	http://www.gutenberg.org/files/21196/21196.zip	2007-04-21 05:35:42	ebooks/21196
273585	text/plain	http://www.gutenberg.org/ebooks/21196.txt.utf-8	2020-06-10 23:46:12.242327	ebooks/21196
273597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21196/21196.txt	2007-04-21 05:35:42	ebooks/21196
273600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21196/21196-8.txt	2007-04-21 05:35:42	ebooks/21196
6312	image/jpeg	http://www.gutenberg.org/cache/epub/21196/pg21196.cover.small.jpg	2020-06-10 23:46:16.291434	ebooks/21196
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/21196.rdf	2020-06-11 01:17:16.140192	ebooks/21196
960671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21196.kindle.images	2020-06-10 23:46:14.921465	ebooks/21196
194391	application/epub+zip	http://www.gutenberg.org/ebooks/21196.epub.noimages	2020-06-10 23:46:13.729481	ebooks/21196
758447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21196.kindle.noimages	2020-06-10 23:46:16.121437	ebooks/21196
179488	application/zip	http://www.gutenberg.org/files/21196/21196-h.zip	2007-04-21 05:35:44	ebooks/21196
112212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21196/21196-8.zip	2007-04-21 05:35:44	ebooks/21196
353262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21196/21196-h/21196-h.htm	2007-04-21 05:35:42	ebooks/21196
29723	image/jpeg	http://www.gutenberg.org/cache/epub/21196/pg21196.cover.medium.jpg	2020-06-10 23:46:16.457446	ebooks/21196
321039	application/epub+zip	http://www.gutenberg.org/ebooks/21196.epub.images	2020-06-10 23:46:13.085504	ebooks/21196
895898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21197.kindle.noimages	2020-06-10 23:46:24.402331	ebooks/21197
23083	image/jpeg	http://www.gutenberg.org/cache/epub/21197/pg21197.cover.medium.jpg	2020-06-10 23:46:24.930329	ebooks/21197
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/21197.rdf	2020-06-11 01:17:16.16519	ebooks/21197
505320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21197/21197-h/21197-h.htm	2007-04-21 10:36:16	ebooks/21197
331606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21197/21197-8.txt	2007-04-21 10:37:16	ebooks/21197
210940	application/epub+zip	http://www.gutenberg.org/ebooks/21197.epub.noimages	2020-06-10 23:46:19.692411	ebooks/21197
279750	application/epub+zip	http://www.gutenberg.org/ebooks/21197.epub.images	2020-06-10 23:46:18.45048	ebooks/21197
196909	application/zip	http://www.gutenberg.org/files/21197/21197-h.zip	2007-04-21 10:37:46	ebooks/21197
1146744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21197.kindle.images	2020-06-10 23:46:22.345365	ebooks/21197
113503	application/zip	http://www.gutenberg.org/files/21197/21197-0.zip	2007-04-21 10:37:44	ebooks/21197
4985	image/jpeg	http://www.gutenberg.org/cache/epub/21197/pg21197.cover.small.jpg	2020-06-10 23:46:24.670332	ebooks/21197
331964	text/plain; charset=utf-8	http://www.gutenberg.org/files/21197/21197-0.txt	2007-04-21 10:36:14	ebooks/21197
113157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21197/21197-8.zip	2007-04-21 10:37:44	ebooks/21197
194270	application/zip	http://www.gutenberg.org/files/21198/21198-h.zip	2007-04-21 10:44:00	ebooks/21198
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/21198.rdf	2020-06-11 01:17:16.191193	ebooks/21198
481740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21198/21198-8.txt	2007-04-21 10:44:00	ebooks/21198
533632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21198/21198-h/21198-h.htm	2007-04-21 10:44:00	ebooks/21198
1001519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21198.kindle.noimages	2020-06-10 23:46:30.958554	ebooks/21198
481781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21198/21198.txt	2007-04-21 10:44:00	ebooks/21198
1110986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21198.kindle.images	2020-06-10 23:46:29.75257	ebooks/21198
271155	application/epub+zip	http://www.gutenberg.org/ebooks/21198.epub.noimages	2020-06-10 23:46:28.086593	ebooks/21198
291526	application/epub+zip	http://www.gutenberg.org/ebooks/21198.epub.images	2020-06-10 23:46:26.39632	ebooks/21198
481810	text/plain	http://www.gutenberg.org/ebooks/21198.txt.utf-8	2020-06-10 23:46:25.502338	ebooks/21198
36093	image/jpeg	http://www.gutenberg.org/cache/epub/21198/pg21198.cover.medium.jpg	2020-06-10 23:46:31.306542	ebooks/21198
184942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21198/21198.zip	2007-04-21 10:44:00	ebooks/21198
185075	application/zip	http://www.gutenberg.org/files/21198/21198-8.zip	2007-04-21 10:44:00	ebooks/21198
6463	image/jpeg	http://www.gutenberg.org/cache/epub/21198/pg21198.cover.small.jpg	2020-06-10 23:46:31.135549	ebooks/21198
101318	application/epub+zip	http://www.gutenberg.org/ebooks/21199.epub.noimages	2020-06-10 23:46:32.835571	ebooks/21199
132078	application/zip	http://www.gutenberg.org/files/21199/21199-h.zip	2007-04-22 03:29:38	ebooks/21199
4636	image/jpeg	http://www.gutenberg.org/cache/epub/21199/pg21199.cover.small.jpg	2020-06-10 23:46:34.126509	ebooks/21199
76939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21199/21199-8.txt	2007-04-22 03:27:40	ebooks/21199
21136	image/jpeg	http://www.gutenberg.org/cache/epub/21199/pg21199.cover.medium.jpg	2020-06-10 23:46:34.269517	ebooks/21199
201972	application/epub+zip	http://www.gutenberg.org/ebooks/21199.epub.images	2020-06-10 23:46:32.343531	ebooks/21199
361550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21199.kindle.noimages	2020-06-10 23:46:33.982509	ebooks/21199
79853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21199/21199-h/21199-h.htm	2007-04-22 03:29:30	ebooks/21199
29835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21199/21199-8.zip	2007-04-22 03:29:38	ebooks/21199
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/21199.rdf	2020-06-11 01:17:16.216192	ebooks/21199
573908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21199.kindle.images	2020-06-10 23:46:33.506513	ebooks/21199
77659	text/plain	http://www.gutenberg.org/ebooks/21199.txt.utf-8	2020-06-10 23:46:31.688558	ebooks/21199
566288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/212.kindle.images	2020-05-31 23:45:24.794976	ebooks/212
16728	image/jpeg	http://www.gutenberg.org/cache/epub/212/pg212.cover.medium.jpg	2020-05-31 23:45:25.473018	ebooks/212
270495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/212/212.txt	2012-03-17 18:55:30	ebooks/212
4174	image/jpeg	http://www.gutenberg.org/cache/epub/212/pg212.cover.small.jpg	2020-05-31 23:45:25.449967	ebooks/212
566280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/212.kindle.noimages	2020-05-31 23:45:25.423982	ebooks/212
276057	text/html	http://www.gutenberg.org/ebooks/212.html.images	2020-05-31 23:45:23.922007	ebooks/212
143396	application/epub+zip	http://www.gutenberg.org/ebooks/212.epub.noimages	2020-05-31 23:45:24.167004	ebooks/212
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/212.rdf	2020-06-11 01:00:15.566292	ebooks/212
119786	application/zip	http://www.gutenberg.org/files/212/212.zip	2012-03-17 18:55:44	ebooks/212
143396	application/epub+zip	http://www.gutenberg.org/ebooks/212.epub.images	2020-05-31 23:45:24.090007	ebooks/212
276057	text/html	http://www.gutenberg.org/ebooks/212.html.noimages	2020-05-31 23:45:23.977018	ebooks/212
270467	text/plain	http://www.gutenberg.org/ebooks/212.txt.utf-8	2020-05-31 23:45:23.796017	ebooks/212
667836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2120/2120.txt	2008-07-14 11:05:08	ebooks/2120
1235895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2120.kindle.noimages	2020-06-01 23:31:18.495249	ebooks/2120
315883	application/epub+zip	http://www.gutenberg.org/ebooks/2120.epub.images	2020-06-01 23:31:15.772999	ebooks/2120
667808	text/plain	http://www.gutenberg.org/ebooks/2120.txt.utf-8	2020-06-01 23:31:15.283005	ebooks/2120
16086	image/jpeg	http://www.gutenberg.org/cache/epub/2120/pg2120.cover.medium.jpg	2020-06-01 23:31:18.563247	ebooks/2120
1236007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2120.kindle.images	2020-06-01 23:31:17.259967	ebooks/2120
315883	application/epub+zip	http://www.gutenberg.org/ebooks/2120.epub.noimages	2020-06-01 23:31:16.014008	ebooks/2120
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/2120.rdf	2020-06-11 01:01:54.024019	ebooks/2120
288910	application/zip	http://www.gutenberg.org/files/2120/2120-h.zip	2013-04-04 07:34:18	ebooks/2120
279358	application/zip	http://www.gutenberg.org/files/2120/2120.zip	2008-07-14 11:05:34	ebooks/2120
744010	text/html; charset=us-ascii	http://www.gutenberg.org/files/2120/2120-h/2120-h.htm	2013-04-04 07:33:18	ebooks/2120
3555	image/jpeg	http://www.gutenberg.org/cache/epub/2120/pg2120.cover.small.jpg	2020-06-01 23:31:18.531257	ebooks/2120
559455	application/epub+zip	http://www.gutenberg.org/ebooks/21200.epub.images	2020-06-10 23:46:39.125473	ebooks/21200
1328316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21200/21200-h/21200-h.htm	2015-06-04 08:56:18	ebooks/21200
994291	text/plain; charset=utf-8	http://www.gutenberg.org/files/21200/21200-0.txt	2015-06-04 08:59:04	ebooks/21200
376732	application/zip	http://www.gutenberg.org/files/21200/21200-8.zip	2015-06-04 08:59:28	ebooks/21200
539469	application/epub+zip	http://www.gutenberg.org/ebooks/21200.epub.noimages	2020-06-10 23:46:40.18446	ebooks/21200
379323	application/zip	http://www.gutenberg.org/files/21200/21200-0.zip	2015-06-04 08:59:28	ebooks/21200
2269695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21200.kindle.noimages	2020-06-10 23:46:47.009345	ebooks/21200
5023	image/jpeg	http://www.gutenberg.org/cache/epub/21200/pg21200.cover.small.jpg	2020-06-10 23:46:47.314335	ebooks/21200
2296589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21200.kindle.images	2020-06-10 23:46:43.594384	ebooks/21200
992201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21200/21200-8.txt	2015-06-04 08:56:16	ebooks/21200
443693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21200/21200-h.zip	2015-06-04 08:59:28	ebooks/21200
376497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21200/21200.zip	2015-06-04 08:59:28	ebooks/21200
17749	application/rdf+xml	http://www.gutenberg.org/ebooks/21200.rdf	2020-06-11 01:17:16.246198	ebooks/21200
993404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21200/21200.txt	2015-06-04 08:56:18	ebooks/21200
21808	image/jpeg	http://www.gutenberg.org/cache/epub/21200/pg21200.cover.medium.jpg	2020-06-10 23:46:47.617355	ebooks/21200
296943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21201/21201.zip	2007-04-22 08:54:10	ebooks/21201
20967	image/jpeg	http://www.gutenberg.org/cache/epub/21201/pg21201.cover.medium.jpg	2020-06-10 23:47:06.808583	ebooks/21201
6038124	application/zip	http://www.gutenberg.org/files/21201/21201-h.zip	2007-04-22 08:54:10	ebooks/21201
786344	text/plain; charset=utf-8	http://www.gutenberg.org/files/21201/21201-0.txt	2007-04-22 08:50:12	ebooks/21201
403734	application/epub+zip	http://www.gutenberg.org/ebooks/21201.epub.noimages	2020-06-10 23:46:53.329458	ebooks/21201
17503	application/rdf+xml	http://www.gutenberg.org/ebooks/21201.rdf	2020-06-11 01:17:18.435163	ebooks/21201
4496	image/jpeg	http://www.gutenberg.org/cache/epub/21201/pg21201.cover.small.jpg	2020-06-10 23:47:06.608587	ebooks/21201
297228	application/zip	http://www.gutenberg.org/files/21201/21201-0.zip	2007-04-22 08:54:10	ebooks/21201
51965	text/html	http://www.gutenberg.org/files/21201/21201-h/importslarge.html	2007-04-21 11:04:00	ebooks/21201
11544892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21201.kindle.images	2020-06-10 23:47:04.057321	ebooks/21201
5851805	application/epub+zip	http://www.gutenberg.org/ebooks/21201.epub.images	2020-06-10 23:46:51.804513	ebooks/21201
989732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21201/21201-h/21201-h.htm	2007-04-22 08:50:16	ebooks/21201
1608930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21201.kindle.noimages	2020-06-10 23:47:06.402589	ebooks/21201
786716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21201/21201.txt	2007-04-22 08:51:12	ebooks/21201
786517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21201/21201-8.txt	2007-04-22 08:51:12	ebooks/21201
297114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21201/21201-8.zip	2007-04-22 08:54:10	ebooks/21201
16390	text/html	http://www.gutenberg.org/files/21201/21201-h/recapitulationlarge.html	2007-04-21 11:03:00	ebooks/21201
55658	application/zip	http://www.gutenberg.org/files/21202/21202.zip	2007-04-22 10:31:02	ebooks/21202
4541	image/jpeg	http://www.gutenberg.org/cache/epub/21202/pg21202.cover.small.jpg	2020-06-10 23:47:08.920556	ebooks/21202
161302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21202/21202-h/21202-h.htm	2007-04-22 10:36:50	ebooks/21202
751774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21202.kindle.images	2020-06-10 23:47:08.493564	ebooks/21202
28994	image/jpeg	http://www.gutenberg.org/cache/epub/21202/pg21202.cover.medium.jpg	2020-06-10 23:47:08.936568	ebooks/21202
115184	application/epub+zip	http://www.gutenberg.org/ebooks/21202.epub.noimages	2020-06-10 23:47:08.006597	ebooks/21202
145191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21202/21202.txt	2007-04-22 10:31:02	ebooks/21202
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/21202.rdf	2020-06-11 01:17:18.46316	ebooks/21202
364410	application/epub+zip	http://www.gutenberg.org/ebooks/21202.epub.images	2020-06-10 23:47:07.669604	ebooks/21202
225350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21202/21202-h.zip	2007-04-22 10:37:04	ebooks/21202
145192	text/plain	http://www.gutenberg.org/ebooks/21202.txt.utf-8	2020-06-10 23:47:07.255589	ebooks/21202
371272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21202.kindle.noimages	2020-06-10 23:47:08.901566	ebooks/21202
310632	application/epub+zip	http://www.gutenberg.org/ebooks/21203.epub.noimages	2020-06-10 23:47:10.605562	ebooks/21203
38376	application/zip	http://www.gutenberg.org/files/21203/21203.zip	2007-04-22 11:59:17	ebooks/21203
109040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21203/21203.txt	2007-04-22 11:59:17	ebooks/21203
5846	image/jpeg	http://www.gutenberg.org/cache/epub/21203/pg21203.cover.small.jpg	2020-06-10 23:47:14.627492	ebooks/21203
2029375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21203/21203-h.zip	2007-04-22 12:12:32	ebooks/21203
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/21203.rdf	2020-06-11 01:17:18.487165	ebooks/21203
44529	image/jpeg	http://www.gutenberg.org/cache/epub/21203/pg21203.cover.medium.jpg	2020-06-10 23:47:14.657578	ebooks/21203
109041	text/plain	http://www.gutenberg.org/ebooks/21203.txt.utf-8	2020-06-10 23:47:09.093564	ebooks/21203
4340431	application/epub+zip	http://www.gutenberg.org/ebooks/21203.epub.images	2020-06-10 23:47:10.079552	ebooks/21203
142890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21203/21203-h/21203-h.htm	2007-04-22 12:11:49	ebooks/21203
10111900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21203.kindle.images	2020-06-10 23:47:13.980499	ebooks/21203
881101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21203.kindle.noimages	2020-06-10 23:47:14.59551	ebooks/21203
112093	application/zip	http://www.gutenberg.org/files/21204/21204.zip	2007-04-22 12:48:37	ebooks/21204
1320333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21204/21204-h.zip	2007-04-22 12:54:06	ebooks/21204
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/21204.rdf	2020-06-11 01:17:18.51316	ebooks/21204
324862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21204/21204-8.txt	2007-04-22 12:48:37	ebooks/21204
4649	image/jpeg	http://www.gutenberg.org/cache/epub/21204/pg21204.cover.small.jpg	2020-06-10 23:47:19.935423	ebooks/21204
194996	application/epub+zip	http://www.gutenberg.org/ebooks/21204.epub.noimages	2020-06-10 23:47:16.966486	ebooks/21204
324897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21204/21204.txt	2007-04-22 12:48:37	ebooks/21204
21003	image/jpeg	http://www.gutenberg.org/cache/epub/21204/pg21204.cover.medium.jpg	2020-06-10 23:47:20.099421	ebooks/21204
324943	text/plain	http://www.gutenberg.org/ebooks/21204.txt.utf-8	2020-06-10 23:47:14.837526	ebooks/21204
2362830	application/epub+zip	http://www.gutenberg.org/ebooks/21204.epub.images	2020-06-10 23:47:16.136471	ebooks/21204
112169	application/zip	http://www.gutenberg.org/files/21204/21204-8.zip	2007-04-22 12:48:37	ebooks/21204
354960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21204/21204-h/21204-h.htm	2007-04-22 12:53:37	ebooks/21204
755304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21204.kindle.noimages	2020-06-10 23:47:19.76842	ebooks/21204
4163566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21204.kindle.images	2020-06-10 23:47:18.72144	ebooks/21204
227281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21205/21205-8.zip	2007-04-23 12:50:34	ebooks/21205
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/21205.rdf	2020-06-11 01:17:18.540159	ebooks/21205
332141	application/epub+zip	http://www.gutenberg.org/ebooks/21205.epub.noimages	2020-06-10 23:47:22.015388	ebooks/21205
620788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21205/21205-8.txt	2007-04-23 12:50:34	ebooks/21205
227255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21205/21205.zip	2007-04-23 12:50:34	ebooks/21205
1268745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21205.kindle.noimages	2020-06-10 23:47:25.434353	ebooks/21205
11552	image/jpeg	http://www.gutenberg.org/cache/epub/21205/pg21205.cover.medium.jpg	2020-06-10 23:47:25.750341	ebooks/21205
3609	image/jpeg	http://www.gutenberg.org/cache/epub/21205/pg21205.cover.small.jpg	2020-06-10 23:47:25.594364	ebooks/21205
620795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21205/21205.txt	2007-04-23 12:50:34	ebooks/21205
332142	application/epub+zip	http://www.gutenberg.org/ebooks/21205.epub.images	2020-06-10 23:47:21.394411	ebooks/21205
620780	text/plain	http://www.gutenberg.org/ebooks/21205.txt.utf-8	2020-06-10 23:47:20.475411	ebooks/21205
724262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21205/21205-h/21205-h.htm	2007-04-23 12:50:32	ebooks/21205
1268758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21205.kindle.images	2020-06-10 23:47:23.725373	ebooks/21205
244981	application/zip	http://www.gutenberg.org/files/21205/21205-h.zip	2007-04-23 14:00:25	ebooks/21205
4499948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21206.kindle.images	2020-06-10 23:47:30.702295	ebooks/21206
1051979	text/html	http://www.gutenberg.org/files/21206/21206-h/21206-h.htm	2019-08-09 06:33:44	ebooks/21206
1768302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21206.kindle.noimages	2020-06-10 23:47:32.765457	ebooks/21206
1688373	application/epub+zip	http://www.gutenberg.org/ebooks/21206.epub.images	2020-06-10 23:47:27.224379	ebooks/21206
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/21206.rdf	2020-06-11 01:17:18.566159	ebooks/21206
955235	text/plain	http://www.gutenberg.org/ebooks/21206.txt.utf-8	2020-06-10 23:47:26.135355	ebooks/21206
955234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21206/21206.txt	2007-04-24 10:24:47	ebooks/21206
15981	image/jpeg	http://www.gutenberg.org/cache/epub/21206/pg21206.cover.medium.jpg	2020-06-10 23:47:33.083449	ebooks/21206
444722	application/epub+zip	http://www.gutenberg.org/ebooks/21206.epub.noimages	2020-06-10 23:47:27.852318	ebooks/21206
940739	application/zip	http://www.gutenberg.org/files/21206/21206-h.zip	2019-08-09 06:35:46	ebooks/21206
354770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21206/21206.zip	2007-04-24 10:24:47	ebooks/21206
4093	image/jpeg	http://www.gutenberg.org/cache/epub/21206/pg21206.cover.small.jpg	2020-06-10 23:47:32.926455	ebooks/21206
144885	application/epub+zip	http://www.gutenberg.org/ebooks/21207.epub.noimages	2020-06-10 23:47:34.59743	ebooks/21207
231877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21207/21207-8.txt	2007-04-24 11:02:18	ebooks/21207
243720	text/plain	http://www.gutenberg.org/ebooks/21207.txt.utf-8	2020-06-10 23:47:33.436466	ebooks/21207
267553	text/html	http://www.gutenberg.org/ebooks/21207.html.images	2020-06-10 23:47:33.684465	ebooks/21207
4169	image/jpeg	http://www.gutenberg.org/cache/epub/21207/pg21207.cover.small.jpg	2020-06-10 23:47:36.337414	ebooks/21207
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/21207.rdf	2020-06-11 01:17:18.590159	ebooks/21207
90709	application/zip	http://www.gutenberg.org/files/21207/21207-8.zip	2007-04-24 11:02:22	ebooks/21207
144885	application/epub+zip	http://www.gutenberg.org/ebooks/21207.epub.images	2020-06-10 23:47:34.229454	ebooks/21207
559901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21207.kindle.images	2020-06-10 23:47:35.39743	ebooks/21207
15436	image/jpeg	http://www.gutenberg.org/cache/epub/21207/pg21207.cover.medium.jpg	2020-06-10 23:47:36.474419	ebooks/21207
267553	text/html	http://www.gutenberg.org/ebooks/21207.html.noimages	2020-06-10 23:47:33.822463	ebooks/21207
559893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21207.kindle.noimages	2020-06-10 23:47:36.198449	ebooks/21207
2592804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21208.kindle.images	2020-06-10 23:47:39.276375	ebooks/21208
173736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21208/21208.txt	2007-04-24 11:06:10	ebooks/21208
511418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21208.kindle.noimages	2020-06-10 23:47:39.948362	ebooks/21208
4986	image/jpeg	http://www.gutenberg.org/cache/epub/21208/pg21208.cover.small.jpg	2020-06-10 23:47:40.099404	ebooks/21208
187224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21208/21208-h/21208-h.htm	2007-04-24 11:06:10	ebooks/21208
1044763	application/zip	http://www.gutenberg.org/files/21208/21208-h.zip	2007-04-24 11:06:12	ebooks/21208
67442	application/zip	http://www.gutenberg.org/files/21208/21208.zip	2007-04-24 11:06:10	ebooks/21208
173708	text/plain	http://www.gutenberg.org/ebooks/21208.txt.utf-8	2020-06-10 23:47:36.791407	ebooks/21208
134422	application/epub+zip	http://www.gutenberg.org/ebooks/21208.epub.noimages	2020-06-10 23:47:38.2644	ebooks/21208
1453856	application/epub+zip	http://www.gutenberg.org/ebooks/21208.epub.images	2020-06-10 23:47:37.69842	ebooks/21208
20022	image/jpeg	http://www.gutenberg.org/cache/epub/21208/pg21208.cover.medium.jpg	2020-06-10 23:47:40.248364	ebooks/21208
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/21208.rdf	2020-06-11 01:17:18.612159	ebooks/21208
294627	text/html	http://www.gutenberg.org/ebooks/21209.html.images	2020-06-10 23:47:40.872386	ebooks/21209
94165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21209/21209-8.zip	2007-04-24 11:12:30	ebooks/21209
592183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21209.kindle.images	2020-06-10 23:47:42.800323	ebooks/21209
592177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21209.kindle.noimages	2020-06-10 23:47:43.797319	ebooks/21209
151293	application/epub+zip	http://www.gutenberg.org/ebooks/21209.epub.noimages	2020-06-10 23:47:41.803348	ebooks/21209
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/21209.rdf	2020-06-11 01:17:18.636162	ebooks/21209
229079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21209/21209-8.txt	2007-04-24 11:12:28	ebooks/21209
151291	application/epub+zip	http://www.gutenberg.org/ebooks/21209.epub.images	2020-06-10 23:47:41.444359	ebooks/21209
2912	image/jpeg	http://www.gutenberg.org/cache/epub/21209/pg21209.cover.small.jpg	2020-06-10 23:47:43.940317	ebooks/21209
10791	image/jpeg	http://www.gutenberg.org/cache/epub/21209/pg21209.cover.medium.jpg	2020-06-10 23:47:44.079333	ebooks/21209
234685	text/plain	http://www.gutenberg.org/ebooks/21209.txt.utf-8	2020-06-10 23:47:40.585356	ebooks/21209
294627	text/html	http://www.gutenberg.org/ebooks/21209.html.noimages	2020-06-10 23:47:41.038374	ebooks/21209
310680	application/zip	http://www.gutenberg.org/files/2121/2121-8.zip	2009-08-22 12:17:22	ebooks/2121
820033	text/html; charset=us-ascii	http://www.gutenberg.org/files/2121/2121-h/2121-h.htm	2013-04-04 07:35:06	ebooks/2121
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/2121.rdf	2020-06-11 01:01:54.052031	ebooks/2121
350747	application/epub+zip	http://www.gutenberg.org/ebooks/2121.epub.noimages	2020-06-01 23:31:19.485233	ebooks/2121
1366083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2121.kindle.noimages	2020-06-01 23:31:22.227205	ebooks/2121
3544	image/jpeg	http://www.gutenberg.org/cache/epub/2121/pg2121.cover.small.jpg	2020-06-01 23:31:22.2632	ebooks/2121
1366098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2121.kindle.images	2020-06-01 23:31:20.860217	ebooks/2121
16058	image/jpeg	http://www.gutenberg.org/cache/epub/2121/pg2121.cover.medium.jpg	2020-06-01 23:31:22.2962	ebooks/2121
733033	text/plain	http://www.gutenberg.org/ebooks/2121.txt.utf-8	2020-06-01 23:31:18.701274	ebooks/2121
733054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2121/2121.txt	2009-08-22 12:14:12	ebooks/2121
322086	application/zip	http://www.gutenberg.org/files/2121/2121-h.zip	2013-04-04 07:35:58	ebooks/2121
733065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2121/2121-8.txt	2009-08-22 12:16:40	ebooks/2121
310663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2121/2121.zip	2009-08-22 12:17:22	ebooks/2121
350746	application/epub+zip	http://www.gutenberg.org/ebooks/2121.epub.images	2020-06-01 23:31:19.230297	ebooks/2121
363917	application/zip	http://www.gutenberg.org/files/21210/21210-h.zip	2007-04-24 11:18:06	ebooks/21210
664009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21210/21210-8.txt	2007-04-24 11:18:02	ebooks/21210
17601	application/rdf+xml	http://www.gutenberg.org/ebooks/21210.rdf	2020-06-11 01:17:18.669158	ebooks/21210
664043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21210/21210.txt	2007-04-24 11:18:04	ebooks/21210
30249	image/jpeg	http://www.gutenberg.org/cache/epub/21210/pg21210.cover.medium.jpg	2020-06-10 23:47:48.850554	ebooks/21210
260707	application/zip	http://www.gutenberg.org/files/21210/21210.zip	2007-04-24 11:18:06	ebooks/21210
425807	application/epub+zip	http://www.gutenberg.org/ebooks/21210.epub.images	2020-06-10 23:47:45.138325	ebooks/21210
1426995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21210.kindle.images	2020-06-10 23:47:47.144572	ebooks/21210
260823	application/zip	http://www.gutenberg.org/files/21210/21210-8.zip	2007-04-24 11:18:06	ebooks/21210
3898	image/jpeg	http://www.gutenberg.org/cache/epub/21210/pg21210.cover.small.jpg	2020-06-10 23:47:48.806557	ebooks/21210
664093	text/plain	http://www.gutenberg.org/ebooks/21210.txt.utf-8	2020-06-10 23:47:44.413311	ebooks/21210
349753	application/epub+zip	http://www.gutenberg.org/ebooks/21210.epub.noimages	2020-06-10 23:47:45.5336	ebooks/21210
1314637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21210.kindle.noimages	2020-06-10 23:47:48.759548	ebooks/21210
740609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21210/21210-h/21210-h.htm	2007-04-24 11:18:06	ebooks/21210
51822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21211/21211-h/21211-h.htm	2007-04-24 11:39:00	ebooks/21211
66669	application/epub+zip	http://www.gutenberg.org/ebooks/21211.epub.noimages	2020-06-10 23:47:49.78154	ebooks/21211
66668	application/epub+zip	http://www.gutenberg.org/ebooks/21211.epub.images	2020-06-10 23:47:49.444544	ebooks/21211
241288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21211.kindle.images	2020-06-10 23:47:50.24954	ebooks/21211
19899	application/zip	http://www.gutenberg.org/files/21211/21211-8.zip	2007-04-24 11:39:16	ebooks/21211
19861	application/zip	http://www.gutenberg.org/files/21211/21211.zip	2007-04-24 11:39:16	ebooks/21211
47290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21211/21211.txt	2007-04-24 11:37:30	ebooks/21211
3930	image/jpeg	http://www.gutenberg.org/cache/epub/21211/pg21211.cover.small.jpg	2020-06-10 23:47:50.859519	ebooks/21211
15446	image/jpeg	http://www.gutenberg.org/cache/epub/21211/pg21211.cover.medium.jpg	2020-06-10 23:47:50.999519	ebooks/21211
20518	application/zip	http://www.gutenberg.org/files/21211/21211-h.zip	2007-04-24 11:39:16	ebooks/21211
47299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21211/21211-8.txt	2007-04-24 11:37:30	ebooks/21211
47278	text/plain	http://www.gutenberg.org/ebooks/21211.txt.utf-8	2020-06-10 23:47:49.060554	ebooks/21211
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/21211.rdf	2020-06-11 01:17:18.69816	ebooks/21211
241285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21211.kindle.noimages	2020-06-10 23:47:50.718521	ebooks/21211
268894	application/epub+zip	http://www.gutenberg.org/ebooks/21212.epub.images	2020-06-10 23:47:52.385515	ebooks/21212
262679	application/epub+zip	http://www.gutenberg.org/ebooks/21212.epub.noimages	2020-06-10 23:47:53.674483	ebooks/21212
534168	text/html	http://www.gutenberg.org/ebooks/21212.html.images	2020-06-10 23:47:51.654533	ebooks/21212
187100	application/zip	http://www.gutenberg.org/files/21212/21212-8.zip	2007-04-24 13:25:31	ebooks/21212
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/21212.rdf	2020-06-11 01:17:18.724159	ebooks/21212
519540	text/plain	http://www.gutenberg.org/ebooks/21212.txt.utf-8	2020-06-10 23:47:51.332542	ebooks/21212
5936	image/jpeg	http://www.gutenberg.org/cache/epub/21212/pg21212.cover.small.jpg	2020-06-10 23:47:55.920455	ebooks/21212
1041406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21212.kindle.images	2020-06-10 23:47:54.866496	ebooks/21212
519528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21212/21212-8.txt	2007-04-24 13:25:31	ebooks/21212
187051	application/zip	http://www.gutenberg.org/files/21212/21212.zip	2007-04-24 13:25:31	ebooks/21212
534168	text/html	http://www.gutenberg.org/ebooks/21212.html.noimages	2020-06-10 23:47:51.840534	ebooks/21212
519552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21212/21212.txt	2007-04-24 13:25:31	ebooks/21212
938239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21212.kindle.noimages	2020-06-10 23:47:55.774464	ebooks/21212
32084	image/jpeg	http://www.gutenberg.org/cache/epub/21212/pg21212.cover.medium.jpg	2020-06-10 23:47:56.063477	ebooks/21212
196974	text/plain	http://www.gutenberg.org/ebooks/21213.txt.utf-8	2020-06-10 23:47:56.393462	ebooks/21213
238968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21213/21213-h/21213-h.htm	2007-04-24 14:55:52	ebooks/21213
527433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21213.kindle.images	2020-06-10 23:47:58.441441	ebooks/21213
141989	application/epub+zip	http://www.gutenberg.org/ebooks/21213.epub.images	2020-06-10 23:47:57.111456	ebooks/21213
196997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21213/21213.txt	2007-04-24 14:55:52	ebooks/21213
67207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21213/21213.zip	2007-04-24 14:55:52	ebooks/21213
4024	image/jpeg	http://www.gutenberg.org/cache/epub/21213/pg21213.cover.small.jpg	2020-06-10 23:47:59.427437	ebooks/21213
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/21213.rdf	2020-06-11 01:17:18.751157	ebooks/21213
516137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21213.kindle.noimages	2020-06-10 23:47:59.267421	ebooks/21213
134921	application/epub+zip	http://www.gutenberg.org/ebooks/21213.epub.noimages	2020-06-10 23:47:57.652466	ebooks/21213
77139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21213/21213-h.zip	2007-04-24 14:55:52	ebooks/21213
196991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21213/21213-8.txt	2007-04-24 14:55:52	ebooks/21213
15579	image/jpeg	http://www.gutenberg.org/cache/epub/21213/pg21213.cover.medium.jpg	2020-06-10 23:47:59.587412	ebooks/21213
67227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21213/21213-8.zip	2007-04-24 14:55:52	ebooks/21213
396376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21214.kindle.noimages	2020-06-10 23:48:02.073388	ebooks/21214
40820	application/zip	http://www.gutenberg.org/files/21214/21214.zip	2007-04-25 09:37:20	ebooks/21214
193043	application/epub+zip	http://www.gutenberg.org/ebooks/21214.epub.images	2020-06-10 23:48:00.440412	ebooks/21214
121808	text/html	http://www.gutenberg.org/files/21214/21214-h/21214-h.htm	2007-04-25 09:34:25	ebooks/21214
105480	application/epub+zip	http://www.gutenberg.org/ebooks/21214.epub.noimages	2020-06-10 23:48:00.866401	ebooks/21214
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/21214.rdf	2020-06-11 01:17:18.774158	ebooks/21214
106618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21214/21214.txt	2007-04-25 09:37:20	ebooks/21214
537587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21214.kindle.images	2020-06-10 23:48:01.480399	ebooks/21214
106619	text/plain	http://www.gutenberg.org/ebooks/21214.txt.utf-8	2020-06-10 23:47:59.943411	ebooks/21214
80447	application/zip	http://www.gutenberg.org/files/21214/21214-h.zip	2007-04-25 09:37:20	ebooks/21214
19969	image/jpeg	http://www.gutenberg.org/cache/epub/21214/pg21214.cover.medium.jpg	2020-06-10 23:48:02.363387	ebooks/21214
4744	image/jpeg	http://www.gutenberg.org/cache/epub/21214/pg21214.cover.small.jpg	2020-06-10 23:48:02.218381	ebooks/21214
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/21215.rdf	2020-06-11 01:17:18.800158	ebooks/21215
270025	application/epub+zip	http://www.gutenberg.org/ebooks/21215.epub.images	2020-06-10 23:48:03.386367	ebooks/21215
270026	application/epub+zip	http://www.gutenberg.org/ebooks/21215.epub.noimages	2020-06-10 23:48:04.02136	ebooks/21215
188025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21215/21215-8.zip	2007-04-28 07:56:02	ebooks/21215
1094530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21215.kindle.noimages	2020-06-10 23:48:06.788323	ebooks/21215
5033	image/jpeg	http://www.gutenberg.org/cache/epub/21215/pg21215.cover.small.jpg	2020-06-10 23:48:06.95932	ebooks/21215
617830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21215/21215-h/21215-h.htm	2007-04-28 07:52:54	ebooks/21215
190070	application/zip	http://www.gutenberg.org/files/21215/21215-0.zip	2007-04-28 07:56:02	ebooks/21215
205646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21215/21215-h.zip	2007-04-28 07:56:02	ebooks/21215
490248	text/plain; charset=utf-8	http://www.gutenberg.org/files/21215/21215-0.txt	2007-04-28 07:51:54	ebooks/21215
477449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21215/21215-8.txt	2007-04-28 07:51:18	ebooks/21215
21276	image/jpeg	http://www.gutenberg.org/cache/epub/21215/pg21215.cover.medium.jpg	2020-06-10 23:48:07.131312	ebooks/21215
1094533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21215.kindle.images	2020-06-10 23:48:05.408342	ebooks/21215
495143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21216.kindle.images	2020-06-10 23:48:08.394317	ebooks/21216
278689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21216.kindle.noimages	2020-06-10 23:48:08.681296	ebooks/21216
88989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21216/21216-h/21216-h.htm	2007-04-25 14:55:26	ebooks/21216
30151	application/zip	http://www.gutenberg.org/files/21216/21216.zip	2007-04-25 14:55:28	ebooks/21216
76742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21216/21216.txt	2007-04-25 14:55:26	ebooks/21216
42940	image/jpeg	http://www.gutenberg.org/cache/epub/21216/pg21216.cover.medium.jpg	2020-06-10 23:48:08.7103	ebooks/21216
232855	application/epub+zip	http://www.gutenberg.org/ebooks/21216.epub.images	2020-06-10 23:48:07.808311	ebooks/21216
95041	application/epub+zip	http://www.gutenberg.org/ebooks/21216.epub.noimages	2020-06-10 23:48:08.019306	ebooks/21216
76714	text/plain	http://www.gutenberg.org/ebooks/21216.txt.utf-8	2020-06-10 23:48:07.513339	ebooks/21216
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/21216.rdf	2020-06-11 01:17:18.824156	ebooks/21216
5170	image/jpeg	http://www.gutenberg.org/cache/epub/21216/pg21216.cover.small.jpg	2020-06-10 23:48:08.696295	ebooks/21216
303290	application/zip	http://www.gutenberg.org/files/21216/21216-h.zip	2007-04-25 14:55:28	ebooks/21216
78451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21217/21217-h/21217-h.htm	2007-04-25 17:19:20	ebooks/21217
4423	image/jpeg	http://www.gutenberg.org/cache/epub/21217/pg21217.cover.small.jpg	2020-06-10 23:48:09.863309	ebooks/21217
68497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21217/21217.txt	2007-04-25 17:19:20	ebooks/21217
241736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21217.kindle.noimages	2020-06-10 23:48:09.849297	ebooks/21217
26142	application/zip	http://www.gutenberg.org/files/21217/21217-8.zip	2007-04-25 17:19:22	ebooks/21217
81258	application/epub+zip	http://www.gutenberg.org/ebooks/21217.epub.noimages	2020-06-10 23:48:09.260304	ebooks/21217
68506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21217/21217-8.txt	2007-04-25 17:19:20	ebooks/21217
237546	application/epub+zip	http://www.gutenberg.org/ebooks/21217.epub.images	2020-06-10 23:48:09.100299	ebooks/21217
489980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21217.kindle.images	2020-06-10 23:48:09.595328	ebooks/21217
68474	text/plain	http://www.gutenberg.org/ebooks/21217.txt.utf-8	2020-06-10 23:48:08.856307	ebooks/21217
26126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21217/21217.zip	2007-04-25 17:19:22	ebooks/21217
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/21217.rdf	2020-06-11 01:17:18.851159	ebooks/21217
314544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21217/21217-h.zip	2007-04-25 17:19:22	ebooks/21217
36307	image/jpeg	http://www.gutenberg.org/cache/epub/21217/pg21217.cover.medium.jpg	2020-06-10 23:48:09.875491	ebooks/21217
210859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21218/21218-8.txt	2007-04-26 13:08:16	ebooks/21218
16460	application/rdf+xml	http://www.gutenberg.org/ebooks/21218.rdf	2020-06-11 01:17:18.87916	ebooks/21218
3886524	application/epub+zip	http://www.gutenberg.org/ebooks/21218.epub.images	2020-06-10 23:48:19.701358	ebooks/21218
9465832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21218.kindle.images	2020-06-10 23:48:30.532544	ebooks/21218
210872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21218/21218.txt	2007-04-26 13:08:16	ebooks/21218
20996	image/jpeg	http://www.gutenberg.org/cache/epub/21218/pg21218.cover.medium.jpg	2020-06-10 23:48:32.008503	ebooks/21218
4901759	application/zip	http://www.gutenberg.org/files/21218/21218-h.zip	2007-04-26 13:19:10	ebooks/21218
78728	application/zip	http://www.gutenberg.org/files/21218/21218.zip	2007-04-26 13:08:16	ebooks/21218
78768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21218/21218-8.zip	2007-04-26 13:08:16	ebooks/21218
155725	application/epub+zip	http://www.gutenberg.org/ebooks/21218.epub.noimages	2020-06-10 23:48:20.388355	ebooks/21218
210908	text/plain	http://www.gutenberg.org/ebooks/21218.txt.utf-8	2020-06-10 23:48:10.033484	ebooks/21218
261494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21218/21218-h/21218-h.htm	2007-04-26 13:16:37	ebooks/21218
5155	image/jpeg	http://www.gutenberg.org/cache/epub/21218/pg21218.cover.small.jpg	2020-06-10 23:48:31.797495	ebooks/21218
624551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21218.kindle.noimages	2020-06-10 23:48:31.584496	ebooks/21218
1173977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21219.kindle.noimages	2020-06-10 23:48:37.022436	ebooks/21219
302850	application/epub+zip	http://www.gutenberg.org/ebooks/21219.epub.images	2020-06-10 23:48:33.347496	ebooks/21219
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/21219.rdf	2020-06-11 01:17:18.907159	ebooks/21219
231504	application/zip	http://www.gutenberg.org/files/21219/21219-h.zip	2007-04-27 05:43:02	ebooks/21219
221336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21219/21219.zip	2007-04-27 05:43:00	ebooks/21219
634874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21219/21219-h/21219-h.htm	2007-04-27 05:43:00	ebooks/21219
302849	application/epub+zip	http://www.gutenberg.org/ebooks/21219.epub.noimages	2020-06-10 23:48:33.957477	ebooks/21219
1173990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21219.kindle.images	2020-06-10 23:48:35.496455	ebooks/21219
585737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21219/21219.txt	2007-04-27 05:43:00	ebooks/21219
3724	image/jpeg	http://www.gutenberg.org/cache/epub/21219/pg21219.cover.small.jpg	2020-06-10 23:48:37.181424	ebooks/21219
585746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21219/21219-8.txt	2007-04-27 05:43:00	ebooks/21219
585738	text/plain	http://www.gutenberg.org/ebooks/21219.txt.utf-8	2020-06-10 23:48:32.486501	ebooks/21219
221383	application/zip	http://www.gutenberg.org/files/21219/21219-8.zip	2007-04-27 05:43:02	ebooks/21219
14065	image/jpeg	http://www.gutenberg.org/cache/epub/21219/pg21219.cover.medium.jpg	2020-06-10 23:48:37.337486	ebooks/21219
50166	application/epub+zip	http://www.gutenberg.org/ebooks/2122.epub.images	2020-06-01 23:31:22.601213	ebooks/2122
50167	application/epub+zip	http://www.gutenberg.org/ebooks/2122.epub.noimages	2020-06-01 23:31:22.775217	ebooks/2122
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/2122.rdf	2020-06-11 01:01:54.07602	ebooks/2122
29617	application/zip	http://www.gutenberg.org/files/2122/2122-h.zip	2013-04-04 07:37:34	ebooks/2122
71117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2122/2122.txt	2008-07-14 11:01:44	ebooks/2122
3628	image/jpeg	http://www.gutenberg.org/cache/epub/2122/pg2122.cover.small.jpg	2020-06-01 23:31:23.341191	ebooks/2122
71089	text/plain	http://www.gutenberg.org/ebooks/2122.txt.utf-8	2020-06-01 23:31:22.422212	ebooks/2122
203026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2122.kindle.images	2020-06-01 23:31:23.042194	ebooks/2122
15925	image/jpeg	http://www.gutenberg.org/cache/epub/2122/pg2122.cover.medium.jpg	2020-06-01 23:31:23.368198	ebooks/2122
28199	application/zip	http://www.gutenberg.org/files/2122/2122.zip	2008-07-14 11:02:20	ebooks/2122
83249	text/html; charset=us-ascii	http://www.gutenberg.org/files/2122/2122-h/2122-h.htm	2013-04-04 07:37:02	ebooks/2122
203015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2122.kindle.noimages	2020-06-01 23:31:23.311182	ebooks/2122
165795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21220/21220-8.txt	2007-05-20 03:20:08	ebooks/21220
78996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21220/21220-h.zip	2007-05-20 03:21:20	ebooks/21220
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/21220.rdf	2020-06-11 01:17:18.934154	ebooks/21220
165812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21220/21220.txt	2007-05-20 03:19:56	ebooks/21220
68581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21220/21220.zip	2007-05-20 03:21:20	ebooks/21220
113758	application/epub+zip	http://www.gutenberg.org/ebooks/21220.epub.images	2020-05-10 23:42:06.577763	ebooks/21220
429571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21220.kindle.noimages	2020-06-10 23:48:40.554388	ebooks/21220
165816	text/plain	http://www.gutenberg.org/ebooks/21220.txt.utf-8	2020-06-10 23:48:37.697422	ebooks/21220
131571	application/epub+zip	http://www.gutenberg.org/ebooks/21220.epub.noimages	2020-06-10 23:48:39.414413	ebooks/21220
28067	image/jpeg	http://www.gutenberg.org/cache/epub/21220/pg21220.cover.medium.jpg	2020-06-10 23:48:40.873392	ebooks/21220
190783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21220/21220-h/21220-h.htm	2007-05-20 03:20:30	ebooks/21220
6123	image/jpeg	http://www.gutenberg.org/cache/epub/21220/pg21220.cover.small.jpg	2020-06-10 23:48:40.713427	ebooks/21220
68656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21220/21220-8.zip	2007-05-20 03:21:20	ebooks/21220
428490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21220.kindle.images	2020-06-10 23:48:40.008398	ebooks/21220
570715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21221.kindle.images	2020-06-10 23:48:44.527331	ebooks/21221
27106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21221/21221-8.zip	2007-04-27 06:10:20	ebooks/21221
69374	text/plain	http://www.gutenberg.org/ebooks/21221.txt.utf-8	2020-06-10 23:48:41.231385	ebooks/21221
68646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21221/21221-8.txt	2007-04-27 06:10:16	ebooks/21221
216171	application/epub+zip	http://www.gutenberg.org/ebooks/21221.epub.images	2020-06-10 23:48:42.037373	ebooks/21221
72919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21221/21221-h/21221-h.htm	2007-04-27 06:10:20	ebooks/21221
93259	application/epub+zip	http://www.gutenberg.org/ebooks/21221.epub.noimages	2020-06-10 23:48:43.64635	ebooks/21221
36802	image/jpeg	http://www.gutenberg.org/cache/epub/21221/pg21221.cover.medium.jpg	2020-06-10 23:48:45.044345	ebooks/21221
6567	image/jpeg	http://www.gutenberg.org/cache/epub/21221/pg21221.cover.small.jpg	2020-06-10 23:48:44.895337	ebooks/21221
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/21221.rdf	2020-06-11 01:17:18.960155	ebooks/21221
130776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21221/21221-h.zip	2007-04-27 06:10:20	ebooks/21221
244367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21221.kindle.noimages	2020-06-10 23:48:44.746333	ebooks/21221
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/21222.rdf	2020-06-11 01:17:18.984158	ebooks/21222
667126	text/plain	http://www.gutenberg.org/ebooks/21222.txt.utf-8	2020-06-10 23:48:45.394355	ebooks/21222
451119	application/zip	http://www.gutenberg.org/files/21222/21222-h.zip	2007-04-27 07:13:18	ebooks/21222
620309	application/epub+zip	http://www.gutenberg.org/ebooks/21222.epub.images	2020-06-10 23:48:46.339324	ebooks/21222
4788	image/jpeg	http://www.gutenberg.org/cache/epub/21222/pg21222.cover.small.jpg	2020-06-10 23:48:50.264469	ebooks/21222
1760853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21222.kindle.images	2020-06-10 23:48:48.596303	ebooks/21222
261309	application/zip	http://www.gutenberg.org/files/21222/21222.zip	2007-04-27 07:13:18	ebooks/21222
667154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21222/21222.txt	2007-04-27 07:13:18	ebooks/21222
706730	text/html	http://www.gutenberg.org/files/21222/21222-h/21222-h.htm	2007-04-27 07:13:18	ebooks/21222
1291487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21222.kindle.noimages	2020-06-10 23:48:50.108515	ebooks/21222
326827	application/epub+zip	http://www.gutenberg.org/ebooks/21222.epub.noimages	2020-06-10 23:48:47.04433	ebooks/21222
17382	image/jpeg	http://www.gutenberg.org/cache/epub/21222/pg21222.cover.medium.jpg	2020-06-10 23:48:50.415462	ebooks/21222
336263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21223/21223.txt	2007-04-27 07:18:08	ebooks/21223
365716	text/html	http://www.gutenberg.org/files/21223/21223-h/21223-h.htm	2007-04-27 07:18:08	ebooks/21223
13143	image/jpeg	http://www.gutenberg.org/cache/epub/21223/pg21223.cover.medium.jpg	2020-06-10 23:48:54.262406	ebooks/21223
183524	application/epub+zip	http://www.gutenberg.org/ebooks/21223.epub.noimages	2020-06-10 23:48:51.996463	ebooks/21223
720116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21223.kindle.noimages	2020-06-10 23:48:53.961412	ebooks/21223
129510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21223/21223.zip	2007-04-27 07:18:10	ebooks/21223
720123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21223.kindle.images	2020-06-10 23:48:52.98144	ebooks/21223
3894	image/jpeg	http://www.gutenberg.org/cache/epub/21223/pg21223.cover.small.jpg	2020-06-10 23:48:54.113419	ebooks/21223
183523	application/epub+zip	http://www.gutenberg.org/ebooks/21223.epub.images	2020-06-10 23:48:51.457462	ebooks/21223
336235	text/plain	http://www.gutenberg.org/ebooks/21223.txt.utf-8	2020-06-10 23:48:50.76246	ebooks/21223
128963	application/zip	http://www.gutenberg.org/files/21223/21223-h.zip	2007-04-27 07:18:10	ebooks/21223
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/21223.rdf	2020-06-11 01:17:19.008156	ebooks/21223
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/21224.rdf	2020-06-11 01:17:19.034168	ebooks/21224
20298	image/jpeg	http://www.gutenberg.org/cache/epub/21224/pg21224.cover.medium.jpg	2020-06-10 23:49:03.5133	ebooks/21224
702050	text/plain	http://www.gutenberg.org/ebooks/21224.txt.utf-8	2020-06-10 23:48:54.614427	ebooks/21224
2216177	application/epub+zip	http://www.gutenberg.org/ebooks/21224.epub.images	2020-06-10 23:48:56.468408	ebooks/21224
318098	application/epub+zip	http://www.gutenberg.org/ebooks/21224.epub.noimages	2020-06-10 23:48:57.559374	ebooks/21224
1432500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21224.kindle.noimages	2020-06-10 23:49:02.830307	ebooks/21224
701797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21224/21224-8.txt	2007-04-27 06:29:06	ebooks/21224
221531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21224/21224.zip	2007-04-27 06:29:12	ebooks/21224
940791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21224/21224-h/21224-h.htm	2007-04-27 06:29:06	ebooks/21224
221553	application/zip	http://www.gutenberg.org/files/21224/21224-8.zip	2007-04-27 06:29:12	ebooks/21224
4676	image/jpeg	http://www.gutenberg.org/cache/epub/21224/pg21224.cover.small.jpg	2020-06-10 23:49:03.172292	ebooks/21224
901186	application/zip	http://www.gutenberg.org/files/21224/21224-h.zip	2007-04-27 06:29:12	ebooks/21224
4540663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21224.kindle.images	2020-06-10 23:49:00.401334	ebooks/21224
702726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21224/21224.txt	2007-04-27 06:29:06	ebooks/21224
248969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21225/21225-h/21225-h.htm	2007-04-27 07:34:24	ebooks/21225
599199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21225.kindle.noimages	2020-06-10 23:49:31.967423	ebooks/21225
225922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21225/21225.txt	2007-04-27 07:34:24	ebooks/21225
158795	application/epub+zip	http://www.gutenberg.org/ebooks/21225.epub.noimages	2020-06-10 23:49:12.556487	ebooks/21225
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/21225.rdf	2020-06-11 01:17:19.061153	ebooks/21225
86714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21225/21225.zip	2007-04-27 07:34:30	ebooks/21225
10020	image/jpeg	http://www.gutenberg.org/cache/epub/21225/pg21225.cover.medium.jpg	2020-06-10 23:49:32.023451	ebooks/21225
1832	image/jpeg	http://www.gutenberg.org/cache/epub/21225/pg21225.cover.small.jpg	2020-06-10 23:49:31.997429	ebooks/21225
86760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21225/21225-8.zip	2007-04-27 07:34:30	ebooks/21225
225829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21225/21225-8.txt	2007-04-27 07:34:24	ebooks/21225
4512918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21225/21225-h.zip	2007-04-27 07:34:30	ebooks/21225
4539819	application/epub+zip	http://www.gutenberg.org/ebooks/21225.epub.images	2020-06-10 23:49:12.212487	ebooks/21225
225860	text/plain	http://www.gutenberg.org/ebooks/21225.txt.utf-8	2020-06-10 23:49:04.225599	ebooks/21225
11680546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21225.kindle.images	2020-06-10 23:49:31.313465	ebooks/21225
1117671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21226.kindle.noimages	2020-06-10 23:49:36.605363	ebooks/21226
4222	image/jpeg	http://www.gutenberg.org/cache/epub/21226/pg21226.cover.small.jpg	2020-06-10 23:49:36.761364	ebooks/21226
318268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21226/21226-h.zip	2009-01-26 11:40:32	ebooks/21226
1423256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21226.kindle.images	2020-06-10 23:49:35.193386	ebooks/21226
473520	application/epub+zip	http://www.gutenberg.org/ebooks/21226.epub.images	2020-06-10 23:49:33.135434	ebooks/21226
213601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21226/21226.zip	2009-01-26 11:40:32	ebooks/21226
638741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21226/21226-h/21226-h.htm	2009-01-26 11:40:02	ebooks/21226
596884	text/plain	http://www.gutenberg.org/ebooks/21226.txt.utf-8	2020-06-10 23:49:32.216423	ebooks/21226
278431	application/epub+zip	http://www.gutenberg.org/ebooks/21226.epub.noimages	2020-06-10 23:49:33.761425	ebooks/21226
596912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21226/21226.txt	2009-01-26 11:39:46	ebooks/21226
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/21226.rdf	2020-06-11 01:17:19.086154	ebooks/21226
15149	image/jpeg	http://www.gutenberg.org/cache/epub/21226/pg21226.cover.medium.jpg	2020-06-10 23:49:36.91636	ebooks/21226
4794	image/jpeg	http://www.gutenberg.org/cache/epub/21227/pg21227.cover.small.jpg	2020-06-10 23:49:40.823308	ebooks/21227
137125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21227/21227-h.zip	2007-04-27 07:41:28	ebooks/21227
387343	text/plain	http://www.gutenberg.org/ebooks/21227.txt.utf-8	2020-06-10 23:49:37.268426	ebooks/21227
414931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21227/21227-h/21227-h.htm	2007-04-27 07:40:36	ebooks/21227
387371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21227/21227.txt	2007-04-27 07:40:36	ebooks/21227
202664	application/epub+zip	http://www.gutenberg.org/ebooks/21227.epub.images	2020-06-10 23:49:38.041351	ebooks/21227
803533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21227.kindle.noimages	2020-06-10 23:49:40.673318	ebooks/21227
202665	application/epub+zip	http://www.gutenberg.org/ebooks/21227.epub.noimages	2020-06-10 23:49:38.636338	ebooks/21227
18333	image/jpeg	http://www.gutenberg.org/cache/epub/21227/pg21227.cover.medium.jpg	2020-06-10 23:49:40.971307	ebooks/21227
138945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21227/21227.zip	2007-04-27 07:41:28	ebooks/21227
803544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21227.kindle.images	2020-06-10 23:49:39.646327	ebooks/21227
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/21227.rdf	2020-06-11 01:17:19.111154	ebooks/21227
16090	image/jpeg	http://www.gutenberg.org/cache/epub/21228/pg21228.cover.medium.jpg	2020-06-10 23:49:45.052559	ebooks/21228
200593	application/epub+zip	http://www.gutenberg.org/ebooks/21228.epub.noimages	2020-06-10 23:49:42.730301	ebooks/21228
391594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21228/21228-h/21228-h.htm	2007-04-27 08:35:22	ebooks/21228
773041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21228.kindle.noimages	2020-06-10 23:49:44.755559	ebooks/21228
1209176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21228.kindle.images	2020-06-10 23:49:43.77158	ebooks/21228
480308	application/epub+zip	http://www.gutenberg.org/ebooks/21228.epub.images	2020-06-10 23:49:42.119305	ebooks/21228
356922	text/plain	http://www.gutenberg.org/ebooks/21228.txt.utf-8	2020-06-10 23:49:41.308333	ebooks/21228
3938	image/jpeg	http://www.gutenberg.org/cache/epub/21228/pg21228.cover.small.jpg	2020-06-10 23:49:44.905556	ebooks/21228
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/21228.rdf	2020-06-11 01:17:19.137152	ebooks/21228
356950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21228/21228.txt	2007-04-27 08:35:22	ebooks/21228
291663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21228/21228-h.zip	2007-04-27 08:35:22	ebooks/21228
134495	application/zip	http://www.gutenberg.org/files/21228/21228.zip	2007-04-27 08:35:22	ebooks/21228
4133	image/jpeg	http://www.gutenberg.org/cache/epub/21229/pg21229.cover.small.jpg	2020-06-10 23:49:48.473509	ebooks/21229
219605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21229/21229.txt	2007-04-27 08:42:36	ebooks/21229
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/21229.rdf	2020-06-11 01:17:19.162152	ebooks/21229
548932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21229.kindle.noimages	2020-06-10 23:49:48.325511	ebooks/21229
81153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21229/21229.zip	2007-04-27 08:42:36	ebooks/21229
453457	application/epub+zip	http://www.gutenberg.org/ebooks/21229.epub.images	2020-06-10 23:49:46.191557	ebooks/21229
219577	text/plain	http://www.gutenberg.org/ebooks/21229.txt.utf-8	2020-06-10 23:49:45.387573	ebooks/21229
15990	image/jpeg	http://www.gutenberg.org/cache/epub/21229/pg21229.cover.medium.jpg	2020-06-10 23:49:48.618514	ebooks/21229
253154	application/zip	http://www.gutenberg.org/files/21229/21229-h.zip	2007-04-27 08:42:36	ebooks/21229
140912	application/epub+zip	http://www.gutenberg.org/ebooks/21229.epub.noimages	2020-06-10 23:49:46.746543	ebooks/21229
1036577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21229.kindle.images	2020-06-10 23:49:47.573521	ebooks/21229
241561	text/html	http://www.gutenberg.org/files/21229/21229-h/21229-h.htm	2007-04-27 08:42:36	ebooks/21229
418909	text/plain; charset=utf-8	http://www.gutenberg.org/files/2123/2123-0.txt	2016-10-05 08:10:18	ebooks/2123
3346	image/jpeg	http://www.gutenberg.org/cache/epub/2123/pg2123.cover.small.jpg	2020-06-01 23:31:25.843161	ebooks/2123
782722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2123.kindle.noimages	2020-06-01 23:31:25.80816	ebooks/2123
13446	image/jpeg	http://www.gutenberg.org/cache/epub/2123/pg2123.cover.medium.jpg	2020-06-01 23:31:25.875177	ebooks/2123
171798	application/zip	http://www.gutenberg.org/files/2123/2123-h.zip	2016-10-05 08:13:20	ebooks/2123
414589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2123/2123.txt	2012-07-21 11:22:44	ebooks/2123
499468	text/html; charset=utf-8	http://www.gutenberg.org/files/2123/2123-h/2123-h.htm	2016-10-05 08:12:24	ebooks/2123
195338	application/epub+zip	http://www.gutenberg.org/ebooks/2123.epub.images	2020-06-01 23:31:23.81119	ebooks/2123
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/2123.rdf	2020-06-11 01:01:54.106024	ebooks/2123
195338	application/epub+zip	http://www.gutenberg.org/ebooks/2123.epub.noimages	2020-06-01 23:31:24.024195	ebooks/2123
162924	application/zip	http://www.gutenberg.org/files/2123/2123.zip	2012-07-21 11:25:02	ebooks/2123
163599	application/zip	http://www.gutenberg.org/files/2123/2123-0.zip	2016-10-05 08:13:20	ebooks/2123
782730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2123.kindle.images	2020-06-01 23:31:24.919237	ebooks/2123
584144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21230.kindle.noimages	2020-06-10 23:49:51.778467	ebooks/21230
283019	text/html	http://www.gutenberg.org/files/21230/21230-h/21230-h.htm	2007-04-27 08:46:56	ebooks/21230
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/21230.rdf	2020-06-11 01:17:19.185153	ebooks/21230
97362	application/zip	http://www.gutenberg.org/files/21230/21230.zip	2007-04-27 08:47:44	ebooks/21230
264043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21230/21230.txt	2007-04-27 08:46:56	ebooks/21230
584151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21230.kindle.images	2020-06-10 23:49:50.978521	ebooks/21230
154912	application/epub+zip	http://www.gutenberg.org/ebooks/21230.epub.noimages	2020-06-10 23:49:50.175487	ebooks/21230
154911	application/epub+zip	http://www.gutenberg.org/ebooks/21230.epub.images	2020-06-10 23:49:49.627508	ebooks/21230
96485	application/zip	http://www.gutenberg.org/files/21230/21230-h.zip	2007-04-27 08:47:44	ebooks/21230
12679	image/jpeg	http://www.gutenberg.org/cache/epub/21230/pg21230.cover.medium.jpg	2020-06-10 23:49:52.070476	ebooks/21230
3342	image/jpeg	http://www.gutenberg.org/cache/epub/21230/pg21230.cover.small.jpg	2020-06-10 23:49:51.925464	ebooks/21230
264015	text/plain	http://www.gutenberg.org/ebooks/21230.txt.utf-8	2020-06-10 23:49:48.951529	ebooks/21230
725005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21231.kindle.noimages	2020-06-10 23:49:55.723418	ebooks/21231
498627	application/epub+zip	http://www.gutenberg.org/ebooks/21231.epub.images	2020-06-10 23:49:53.164456	ebooks/21231
290999	application/zip	http://www.gutenberg.org/files/21231/21231-h.zip	2007-04-27 08:51:06	ebooks/21231
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/21231.rdf	2020-06-11 01:17:19.212152	ebooks/21231
1522505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21231.kindle.images	2020-06-10 23:49:54.765458	ebooks/21231
362259	text/html	http://www.gutenberg.org/files/21231/21231-h/21231-h.htm	2007-04-27 08:51:06	ebooks/21231
329552	text/plain	http://www.gutenberg.org/ebooks/21231.txt.utf-8	2020-06-10 23:49:52.409467	ebooks/21231
17575	image/jpeg	http://www.gutenberg.org/cache/epub/21231/pg21231.cover.medium.jpg	2020-06-10 23:49:56.022446	ebooks/21231
329580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21231/21231.txt	2007-04-27 08:51:06	ebooks/21231
5065	image/jpeg	http://www.gutenberg.org/cache/epub/21231/pg21231.cover.small.jpg	2020-06-10 23:49:55.874418	ebooks/21231
185897	application/epub+zip	http://www.gutenberg.org/ebooks/21231.epub.noimages	2020-06-10 23:49:53.734463	ebooks/21231
121437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21231/21231.zip	2007-04-27 08:51:06	ebooks/21231
74002	application/zip	http://www.gutenberg.org/files/21232/21232.zip	2007-04-27 08:55:00	ebooks/21232
215545	text/html	http://www.gutenberg.org/files/21232/21232-h/21232-h.htm	2007-04-27 08:55:00	ebooks/21232
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/21232.rdf	2020-06-11 01:17:19.23615	ebooks/21232
13510	image/jpeg	http://www.gutenberg.org/cache/epub/21232/pg21232.cover.medium.jpg	2020-06-10 23:49:59.336369	ebooks/21232
195855	text/plain	http://www.gutenberg.org/ebooks/21232.txt.utf-8	2020-06-10 23:49:56.365431	ebooks/21232
968543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21232.kindle.images	2020-06-10 23:49:58.317387	ebooks/21232
247801	text/html	http://www.gutenberg.org/files/21232/21232-h.zip	2007-04-27 08:55:00	ebooks/21232
435523	application/epub+zip	http://www.gutenberg.org/ebooks/21232.epub.images	2020-06-10 23:49:57.026411	ebooks/21232
3499	image/jpeg	http://www.gutenberg.org/cache/epub/21232/pg21232.cover.small.jpg	2020-06-10 23:49:59.190441	ebooks/21232
130950	application/epub+zip	http://www.gutenberg.org/ebooks/21232.epub.noimages	2020-06-10 23:49:57.567401	ebooks/21232
490426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21232.kindle.noimages	2020-06-10 23:49:59.043404	ebooks/21232
195883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21232/21232.txt	2007-04-27 08:55:00	ebooks/21232
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/21233.rdf	2020-06-11 01:17:19.26015	ebooks/21233
386514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21233/21233.txt	2007-04-27 09:38:14	ebooks/21233
4799	image/jpeg	http://www.gutenberg.org/cache/epub/21233/pg21233.cover.small.jpg	2020-06-10 23:50:03.56932	ebooks/21233
19250	image/jpeg	http://www.gutenberg.org/cache/epub/21233/pg21233.cover.medium.jpg	2020-06-10 23:50:03.720317	ebooks/21233
429890	text/html	http://www.gutenberg.org/files/21233/21233-h/21233-h.htm	2007-04-27 09:38:14	ebooks/21233
217065	application/epub+zip	http://www.gutenberg.org/ebooks/21233.epub.images	2020-06-10 23:50:00.581378	ebooks/21233
217066	application/epub+zip	http://www.gutenberg.org/ebooks/21233.epub.noimages	2020-06-10 23:50:01.196372	ebooks/21233
865058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21233.kindle.noimages	2020-06-10 23:50:03.414323	ebooks/21233
386486	text/plain	http://www.gutenberg.org/ebooks/21233.txt.utf-8	2020-06-10 23:49:59.673383	ebooks/21233
150626	text/html	http://www.gutenberg.org/files/21233/21233-h.zip	2007-04-27 09:38:50	ebooks/21233
865061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21233.kindle.images	2020-06-10 23:50:02.310348	ebooks/21233
151191	application/zip	http://www.gutenberg.org/files/21233/21233.zip	2007-04-27 09:38:50	ebooks/21233
4594	image/jpeg	http://www.gutenberg.org/cache/epub/21234/pg21234.cover.small.jpg	2020-06-10 23:50:06.606288	ebooks/21234
165651	text/html	http://www.gutenberg.org/files/21234/21234-h/21234-h.htm	2007-04-27 09:42:32	ebooks/21234
57932	text/html	http://www.gutenberg.org/files/21234/21234-h.zip	2007-04-27 09:43:16	ebooks/21234
113303	application/epub+zip	http://www.gutenberg.org/ebooks/21234.epub.noimages	2020-06-10 23:50:05.174371	ebooks/21234
428199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21234.kindle.noimages	2020-06-10 23:50:06.460294	ebooks/21234
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/21234.rdf	2020-06-11 01:17:19.282166	ebooks/21234
57952	application/zip	http://www.gutenberg.org/files/21234/21234.zip	2007-04-27 09:43:16	ebooks/21234
428206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21234.kindle.images	2020-06-10 23:50:05.816306	ebooks/21234
113302	application/epub+zip	http://www.gutenberg.org/ebooks/21234.epub.images	2020-06-10 23:50:04.657326	ebooks/21234
149173	text/plain	http://www.gutenberg.org/ebooks/21234.txt.utf-8	2020-06-10 23:50:04.059329	ebooks/21234
16560	image/jpeg	http://www.gutenberg.org/cache/epub/21234/pg21234.cover.medium.jpg	2020-06-10 23:50:06.752292	ebooks/21234
149201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21234/21234.txt	2007-04-27 09:42:30	ebooks/21234
224293	application/epub+zip	http://www.gutenberg.org/ebooks/21235.epub.noimages	2020-06-10 23:50:08.615465	ebooks/21235
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/21235.rdf	2020-06-11 01:17:19.306149	ebooks/21235
5911	image/jpeg	http://www.gutenberg.org/cache/epub/21235/pg21235.cover.small.jpg	2020-06-10 23:50:11.214426	ebooks/21235
395897	text/plain	http://www.gutenberg.org/ebooks/21235.txt.utf-8	2020-06-10 23:50:07.086294	ebooks/21235
150673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21235/21235.zip	2007-04-27 09:46:44	ebooks/21235
26195	image/jpeg	http://www.gutenberg.org/cache/epub/21235/pg21235.cover.medium.jpg	2020-06-10 23:50:11.371419	ebooks/21235
891492	application/zip	http://www.gutenberg.org/files/21235/21235-h.zip	2007-04-27 09:46:44	ebooks/21235
1567153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21235.kindle.images	2020-06-10 23:50:09.871449	ebooks/21235
664389	application/epub+zip	http://www.gutenberg.org/ebooks/21235.epub.images	2020-06-10 23:50:07.968476	ebooks/21235
395925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21235/21235.txt	2007-04-27 09:46:44	ebooks/21235
449049	text/html	http://www.gutenberg.org/files/21235/21235-h/21235-h.htm	2007-04-27 09:46:44	ebooks/21235
883149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21235.kindle.noimages	2020-06-10 23:50:11.059422	ebooks/21235
554193	text/plain	http://www.gutenberg.org/ebooks/21236.txt.utf-8	2020-06-10 23:50:11.72643	ebooks/21236
385779	application/zip	http://www.gutenberg.org/files/21236/21236-h.zip	2007-04-27 10:19:18	ebooks/21236
3691	image/jpeg	http://www.gutenberg.org/cache/epub/21236/pg21236.cover.small.jpg	2020-06-10 23:50:16.03136	ebooks/21236
554221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21236/21236.txt	2007-04-27 10:19:16	ebooks/21236
261917	application/epub+zip	http://www.gutenberg.org/ebooks/21236.epub.noimages	2020-06-10 23:50:13.182413	ebooks/21236
205955	application/zip	http://www.gutenberg.org/files/21236/21236.zip	2007-04-27 10:19:18	ebooks/21236
13708	image/jpeg	http://www.gutenberg.org/cache/epub/21236/pg21236.cover.medium.jpg	2020-06-10 23:50:16.183361	ebooks/21236
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/21236.rdf	2020-06-11 01:17:19.332158	ebooks/21236
1767839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21236.kindle.images	2020-06-10 23:50:14.568379	ebooks/21236
702543	application/epub+zip	http://www.gutenberg.org/ebooks/21236.epub.images	2020-06-10 23:50:12.59943	ebooks/21236
579528	text/html	http://www.gutenberg.org/files/21236/21236-h/21236-h.htm	2007-04-27 10:19:16	ebooks/21236
1059337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21236.kindle.noimages	2020-06-10 23:50:15.878361	ebooks/21236
3532	image/jpeg	http://www.gutenberg.org/cache/epub/21237/pg21237.cover.small.jpg	2020-06-10 23:50:21.020315	ebooks/21237
436981	application/zip	http://www.gutenberg.org/files/21237/21237-h.zip	2007-04-27 10:23:32	ebooks/21237
1739550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21237.kindle.images	2020-06-10 23:50:19.554316	ebooks/21237
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/21237.rdf	2020-06-11 01:17:19.358186	ebooks/21237
191554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21237/21237.zip	2007-04-27 10:23:32	ebooks/21237
723914	application/epub+zip	http://www.gutenberg.org/ebooks/21237.epub.images	2020-06-10 23:50:17.554343	ebooks/21237
1021952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21237.kindle.noimages	2020-06-10 23:50:20.864317	ebooks/21237
260044	application/epub+zip	http://www.gutenberg.org/ebooks/21237.epub.noimages	2020-06-10 23:50:18.157363	ebooks/21237
13815	image/jpeg	http://www.gutenberg.org/cache/epub/21237/pg21237.cover.medium.jpg	2020-06-10 23:50:21.174305	ebooks/21237
514540	text/plain	http://www.gutenberg.org/ebooks/21237.txt.utf-8	2020-06-10 23:50:16.537358	ebooks/21237
514568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21237/21237.txt	2007-04-27 10:23:30	ebooks/21237
539524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21237/21237-h/21237-h.htm	2007-04-27 10:23:32	ebooks/21237
301765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21238/21238.txt	2014-08-13 08:40:04	ebooks/21238
570775	application/epub+zip	http://www.gutenberg.org/ebooks/21238.epub.images	2020-06-10 23:50:22.25762	ebooks/21238
662612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21238.kindle.noimages	2020-06-10 23:50:24.704555	ebooks/21238
1289039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21238.kindle.images	2020-06-10 23:50:23.793563	ebooks/21238
114712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21238/21238.zip	2014-08-13 08:42:16	ebooks/21238
169300	application/epub+zip	http://www.gutenberg.org/ebooks/21238.epub.noimages	2020-06-10 23:50:22.792589	ebooks/21238
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/21238.rdf	2020-06-11 01:17:19.384162	ebooks/21238
301737	text/plain	http://www.gutenberg.org/ebooks/21238.txt.utf-8	2020-06-10 23:50:21.527306	ebooks/21238
12858	image/jpeg	http://www.gutenberg.org/cache/epub/21238/pg21238.cover.medium.jpg	2020-06-10 23:50:25.005551	ebooks/21238
314086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21238/21238-h/21238-h.htm	2014-08-13 08:41:34	ebooks/21238
3646	image/jpeg	http://www.gutenberg.org/cache/epub/21238/pg21238.cover.small.jpg	2020-06-10 23:50:24.856541	ebooks/21238
477315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21238/21238-h.zip	2014-08-13 08:42:16	ebooks/21238
454835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21239/21239.txt	2007-04-27 10:31:14	ebooks/21239
321799	application/epub+zip	http://www.gutenberg.org/ebooks/21239.epub.images	2020-06-10 23:50:26.165552	ebooks/21239
479208	text/html	http://www.gutenberg.org/files/21239/21239-h/21239-h.htm	2007-04-27 10:31:16	ebooks/21239
4249	image/jpeg	http://www.gutenberg.org/cache/epub/21239/pg21239.cover.small.jpg	2020-06-10 23:50:29.335489	ebooks/21239
1081967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21239.kindle.images	2020-06-10 23:50:27.963539	ebooks/21239
233853	application/epub+zip	http://www.gutenberg.org/ebooks/21239.epub.noimages	2020-06-10 23:50:26.765559	ebooks/21239
945685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21239.kindle.noimages	2020-06-10 23:50:29.180489	ebooks/21239
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/21239.rdf	2020-06-11 01:17:19.41016	ebooks/21239
454807	text/plain	http://www.gutenberg.org/ebooks/21239.txt.utf-8	2020-06-10 23:50:25.354542	ebooks/21239
16087	image/jpeg	http://www.gutenberg.org/cache/epub/21239/pg21239.cover.medium.jpg	2020-06-10 23:50:29.487485	ebooks/21239
169130	application/zip	http://www.gutenberg.org/files/21239/21239.zip	2007-04-27 10:31:16	ebooks/21239
212933	text/html	http://www.gutenberg.org/files/21239/21239-h.zip	2007-04-27 10:31:16	ebooks/21239
638638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2124.kindle.images	2020-06-01 23:31:27.258136	ebooks/2124
160014	application/epub+zip	http://www.gutenberg.org/ebooks/2124.epub.noimages	2020-06-01 23:31:26.512145	ebooks/2124
18383	image/jpeg	http://www.gutenberg.org/cache/epub/2124/pg2124.cover.medium.jpg	2020-06-01 23:31:28.075131	ebooks/2124
4150	image/jpeg	http://www.gutenberg.org/cache/epub/2124/pg2124.cover.small.jpg	2020-06-01 23:31:28.045121	ebooks/2124
121121	application/zip	http://www.gutenberg.org/files/2124/2124.zip	2020-01-02 07:31:58	ebooks/2124
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/2124.rdf	2020-06-11 01:01:54.132038	ebooks/2124
638622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2124.kindle.noimages	2020-06-01 23:31:28.012122	ebooks/2124
317641	text/plain	http://www.gutenberg.org/ebooks/2124.txt.utf-8	2020-06-01 23:31:26.006221	ebooks/2124
317669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2124/2124.txt	2020-01-02 07:31:46	ebooks/2124
160014	application/epub+zip	http://www.gutenberg.org/ebooks/2124.epub.images	2020-06-01 23:31:26.327144	ebooks/2124
344200	text/html; charset=us-ascii	http://www.gutenberg.org/files/2124/2124-h/2124-h.htm	2020-01-02 07:31:46	ebooks/2124
124145	text/html; charset=us-ascii	http://www.gutenberg.org/files/2124/2124-h.zip	2020-01-02 07:31:58	ebooks/2124
752312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21240/21240-h/21240-h.htm	2007-04-27 10:37:02	ebooks/21240
700399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21240/21240.txt	2007-04-27 10:37:02	ebooks/21240
275496	application/zip	http://www.gutenberg.org/files/21240/21240.zip	2007-04-27 10:37:02	ebooks/21240
341148	application/epub+zip	http://www.gutenberg.org/ebooks/21240.epub.noimages	2020-06-10 23:50:31.42949	ebooks/21240
1392404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21240.kindle.images	2020-06-10 23:50:33.171439	ebooks/21240
1392392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21240.kindle.noimages	2020-06-10 23:50:34.92042	ebooks/21240
13857	image/jpeg	http://www.gutenberg.org/cache/epub/21240/pg21240.cover.medium.jpg	2020-06-10 23:50:35.243432	ebooks/21240
3795	image/jpeg	http://www.gutenberg.org/cache/epub/21240/pg21240.cover.small.jpg	2020-06-10 23:50:35.084415	ebooks/21240
700371	text/plain	http://www.gutenberg.org/ebooks/21240.txt.utf-8	2020-06-10 23:50:29.842483	ebooks/21240
341148	application/epub+zip	http://www.gutenberg.org/ebooks/21240.epub.images	2020-06-10 23:50:30.788495	ebooks/21240
272518	application/zip	http://www.gutenberg.org/files/21240/21240-h.zip	2007-04-27 10:37:02	ebooks/21240
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/21240.rdf	2020-06-11 01:17:19.43816	ebooks/21240
1099983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21241.kindle.images	2020-06-10 23:50:38.563387	ebooks/21241
528777	text/plain	http://www.gutenberg.org/ebooks/21241.txt.utf-8	2020-06-10 23:50:35.61746	ebooks/21241
15117	image/jpeg	http://www.gutenberg.org/cache/epub/21241/pg21241.cover.medium.jpg	2020-06-10 23:50:40.357363	ebooks/21241
268115	application/epub+zip	http://www.gutenberg.org/ebooks/21241.epub.images	2020-06-10 23:50:36.483428	ebooks/21241
4177	image/jpeg	http://www.gutenberg.org/cache/epub/21241/pg21241.cover.small.jpg	2020-06-10 23:50:40.197351	ebooks/21241
207638	application/zip	http://www.gutenberg.org/files/21241/21241.zip	2007-04-27 10:41:14	ebooks/21241
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/21241.rdf	2020-06-11 01:17:19.463179	ebooks/21241
528805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21241/21241.txt	2007-04-27 10:41:14	ebooks/21241
206713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21241/21241-h.zip	2007-04-27 10:41:16	ebooks/21241
1099979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21241.kindle.noimages	2020-06-10 23:50:40.033363	ebooks/21241
581657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21241/21241-h/21241-h.htm	2007-04-27 10:41:14	ebooks/21241
268115	application/epub+zip	http://www.gutenberg.org/ebooks/21241.epub.noimages	2020-06-10 23:50:37.092389	ebooks/21241
818007	application/epub+zip	http://www.gutenberg.org/ebooks/21242.epub.images	2020-06-10 23:50:41.541335	ebooks/21242
1962827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21242.kindle.images	2020-06-10 23:50:43.51032	ebooks/21242
608455	text/plain	http://www.gutenberg.org/ebooks/21242.txt.utf-8	2020-06-10 23:50:40.729371	ebooks/21242
286024	application/epub+zip	http://www.gutenberg.org/ebooks/21242.epub.noimages	2020-06-10 23:50:42.027367	ebooks/21242
608483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21242/21242.txt	2016-05-28 10:09:50	ebooks/21242
4458	image/jpeg	http://www.gutenberg.org/cache/epub/21242/pg21242.cover.small.jpg	2020-06-10 23:50:45.026289	ebooks/21242
17601	image/jpeg	http://www.gutenberg.org/cache/epub/21242/pg21242.cover.medium.jpg	2020-06-10 23:50:45.180287	ebooks/21242
622212	text/html; charset=us-ascii	http://www.gutenberg.org/files/21242/21242-h/21242-h.htm	2016-05-28 10:09:50	ebooks/21242
1137616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21242.kindle.noimages	2020-06-10 23:50:44.866287	ebooks/21242
500351	application/zip	http://www.gutenberg.org/files/21242/21242-h.zip	2016-05-28 10:10:02	ebooks/21242
16987	application/rdf+xml	http://www.gutenberg.org/ebooks/21242.rdf	2020-06-11 01:17:19.495147	ebooks/21242
219596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21242/21242.zip	2016-05-28 10:10:02	ebooks/21242
356193	text/plain	http://www.gutenberg.org/ebooks/21243.txt.utf-8	2020-06-10 23:50:45.536325	ebooks/21243
141521	application/zip	http://www.gutenberg.org/files/21243/21243.zip	2007-04-27 15:11:58	ebooks/21243
845784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21243.kindle.noimages	2020-06-10 23:51:09.602473	ebooks/21243
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/21243.rdf	2020-06-11 01:17:19.522151	ebooks/21243
224516	application/epub+zip	http://www.gutenberg.org/ebooks/21243.epub.noimages	2020-06-10 23:50:48.296479	ebooks/21243
12004875	application/epub+zip	http://www.gutenberg.org/ebooks/21243.epub.images	2020-06-10 23:50:47.680457	ebooks/21243
14832	image/jpeg	http://www.gutenberg.org/cache/epub/21243/pg21243.cover.medium.jpg	2020-06-10 23:51:09.933474	ebooks/21243
141572	application/zip	http://www.gutenberg.org/files/21243/21243-8.zip	2007-04-27 15:11:58	ebooks/21243
3970	image/jpeg	http://www.gutenberg.org/cache/epub/21243/pg21243.cover.small.jpg	2020-06-10 23:51:09.769487	ebooks/21243
4416295	application/zip	http://www.gutenberg.org/files/21243/21243-h.zip	2007-04-27 15:12:00	ebooks/21243
356204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21243/21243-8.txt	2007-04-27 15:11:52	ebooks/21243
393336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21243/21243-h/21243-h.htm	2007-04-27 15:11:52	ebooks/21243
27148208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21243.kindle.images	2020-06-10 23:51:08.342484	ebooks/21243
356197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21243/21243.txt	2007-04-27 15:11:52	ebooks/21243
997120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21244.kindle.noimages	2020-06-10 23:51:15.572414	ebooks/21244
7762501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21244.kindle.images	2020-06-10 23:51:14.363436	ebooks/21244
179780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21244/21244.zip	2007-04-27 15:41:38	ebooks/21244
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/21244.rdf	2020-06-11 01:17:19.546153	ebooks/21244
4519373	application/epub+zip	http://www.gutenberg.org/ebooks/21244.epub.images	2020-06-10 23:51:11.618457	ebooks/21244
469828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21244/21244.txt	2007-04-27 15:41:36	ebooks/21244
256412	application/epub+zip	http://www.gutenberg.org/ebooks/21244.epub.noimages	2020-06-10 23:51:12.316453	ebooks/21244
2328784	text/html	http://www.gutenberg.org/files/21244/21244-h.zip	2007-04-27 15:41:38	ebooks/21244
469800	text/plain	http://www.gutenberg.org/ebooks/21244.txt.utf-8	2020-06-10 23:51:10.316489	ebooks/21244
6439	image/jpeg	http://www.gutenberg.org/cache/epub/21244/pg21244.cover.small.jpg	2020-06-10 23:51:15.731408	ebooks/21244
485775	text/html	http://www.gutenberg.org/files/21244/21244-h/21244-h.htm	2007-04-27 15:41:36	ebooks/21244
30069	image/jpeg	http://www.gutenberg.org/cache/epub/21244/pg21244.cover.medium.jpg	2020-06-10 23:51:15.887387	ebooks/21244
1046642	text/html	http://www.gutenberg.org/files/21245/21245-h.zip	2007-04-27 15:46:58	ebooks/21245
21321	image/jpeg	http://www.gutenberg.org/cache/epub/21245/pg21245.cover.medium.jpg	2020-06-10 23:51:21.088375	ebooks/21245
1994134	application/epub+zip	http://www.gutenberg.org/ebooks/21245.epub.images	2020-06-10 23:51:17.307415	ebooks/21245
5305	image/jpeg	http://www.gutenberg.org/cache/epub/21245/pg21245.cover.small.jpg	2020-06-10 23:51:20.937322	ebooks/21245
249180	application/epub+zip	http://www.gutenberg.org/ebooks/21245.epub.noimages	2020-06-10 23:51:17.916362	ebooks/21245
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/21245.rdf	2020-06-11 01:17:19.573152	ebooks/21245
183170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21245/21245.zip	2007-04-27 15:46:58	ebooks/21245
499015	text/plain	http://www.gutenberg.org/ebooks/21245.txt.utf-8	2020-06-10 23:51:16.245399	ebooks/21245
3812826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21245.kindle.images	2020-06-10 23:51:19.591348	ebooks/21245
1004668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21245.kindle.noimages	2020-06-10 23:51:20.783332	ebooks/21245
499043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21245/21245.txt	2007-04-27 15:46:56	ebooks/21245
511688	text/html	http://www.gutenberg.org/files/21245/21245-h/21245-h.htm	2007-04-27 15:46:56	ebooks/21245
596629	text/html	http://www.gutenberg.org/files/21246/21246-h/21246-h.htm	2007-04-27 15:51:06	ebooks/21246
1158887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21246.kindle.noimages	2020-06-10 23:51:26.234488	ebooks/21246
582647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21246/21246.txt	2007-04-27 15:51:06	ebooks/21246
217162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21246/21246.zip	2007-04-27 15:51:08	ebooks/21246
1268143	application/epub+zip	http://www.gutenberg.org/ebooks/21246.epub.images	2020-06-10 23:51:22.519339	ebooks/21246
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/21246.rdf	2020-06-11 01:17:19.599162	ebooks/21246
294403	application/epub+zip	http://www.gutenberg.org/ebooks/21246.epub.noimages	2020-06-10 23:51:23.192321	ebooks/21246
6181	image/jpeg	http://www.gutenberg.org/cache/epub/21246/pg21246.cover.small.jpg	2020-06-10 23:51:26.391464	ebooks/21246
693115	application/zip	http://www.gutenberg.org/files/21246/21246-h.zip	2007-04-27 15:51:08	ebooks/21246
2713523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21246.kindle.images	2020-06-10 23:51:24.862395	ebooks/21246
582619	text/plain	http://www.gutenberg.org/ebooks/21246.txt.utf-8	2020-06-10 23:51:21.447315	ebooks/21246
29543	image/jpeg	http://www.gutenberg.org/cache/epub/21246/pg21246.cover.medium.jpg	2020-06-10 23:51:26.544477	ebooks/21246
18457	image/jpeg	http://www.gutenberg.org/cache/epub/21247/pg21247.cover.medium.jpg	2020-06-10 23:51:35.227356	ebooks/21247
174998	application/zip	http://www.gutenberg.org/files/21247/21247.zip	2007-04-28 05:06:32	ebooks/21247
2777071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21247.kindle.images	2020-06-10 23:51:32.754373	ebooks/21247
442770	text/plain	http://www.gutenberg.org/ebooks/21247.txt.utf-8	2020-06-10 23:51:26.900541	ebooks/21247
1545126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21247/21247-h.zip	2007-04-28 05:06:32	ebooks/21247
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/21247.rdf	2020-06-11 01:17:19.625149	ebooks/21247
442760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21247/21247-8.txt	2007-04-28 05:06:30	ebooks/21247
611188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21247/21247-h/21247-h.htm	2007-04-28 05:06:30	ebooks/21247
264287	application/epub+zip	http://www.gutenberg.org/ebooks/21247.epub.noimages	2020-06-10 23:51:29.798411	ebooks/21247
175064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21247/21247-8.zip	2007-04-28 05:06:32	ebooks/21247
1101955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21247.kindle.noimages	2020-06-10 23:51:34.844368	ebooks/21247
1482346	application/epub+zip	http://www.gutenberg.org/ebooks/21247.epub.images	2020-06-10 23:51:28.759454	ebooks/21247
442764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21247/21247.txt	2007-04-28 05:06:30	ebooks/21247
4762	image/jpeg	http://www.gutenberg.org/cache/epub/21247/pg21247.cover.small.jpg	2020-06-10 23:51:35.036395	ebooks/21247
1574425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21248.kindle.images	2020-06-10 23:51:37.718328	ebooks/21248
5112	image/jpeg	http://www.gutenberg.org/cache/epub/21248/pg21248.cover.small.jpg	2020-06-10 23:51:38.827309	ebooks/21248
397259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21248/21248.txt	2007-04-28 06:20:12	ebooks/21248
152950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21248/21248-8.zip	2007-04-28 06:20:16	ebooks/21248
867572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21248.kindle.noimages	2020-06-10 23:51:38.797305	ebooks/21248
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/21248.rdf	2020-06-11 01:17:19.655145	ebooks/21248
968304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21248/21248-h.zip	2007-04-28 06:20:16	ebooks/21248
456839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21248/21248-h/21248-h.htm	2007-04-28 06:20:12	ebooks/21248
397268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21248/21248-8.txt	2007-04-28 06:20:12	ebooks/21248
397250	text/plain	http://www.gutenberg.org/ebooks/21248.txt.utf-8	2020-06-10 23:51:35.658338	ebooks/21248
235948	application/epub+zip	http://www.gutenberg.org/ebooks/21248.epub.noimages	2020-06-10 23:51:36.557358	ebooks/21248
152914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21248/21248.zip	2007-04-28 06:20:16	ebooks/21248
41886	image/jpeg	http://www.gutenberg.org/cache/epub/21248/pg21248.cover.medium.jpg	2020-06-10 23:51:38.855303	ebooks/21248
708817	application/epub+zip	http://www.gutenberg.org/ebooks/21248.epub.images	2020-06-10 23:51:36.257343	ebooks/21248
2061021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21249.kindle.images	2020-06-10 23:51:43.475535	ebooks/21249
428394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21249/21249.zip	2017-10-01 05:49:22	ebooks/21249
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/21249.rdf	2020-06-11 01:17:19.680145	ebooks/21249
13303	image/jpeg	http://www.gutenberg.org/cache/epub/21249/pg21249.cover.medium.jpg	2020-06-10 23:51:46.298507	ebooks/21249
508957	application/epub+zip	http://www.gutenberg.org/ebooks/21249.epub.images	2020-06-10 23:51:40.243606	ebooks/21249
436416	application/zip	http://www.gutenberg.org/files/21249/21249-h.zip	2017-10-01 05:49:22	ebooks/21249
1129023	text/plain	http://www.gutenberg.org/ebooks/21249.txt.utf-8	2020-06-10 23:51:39.061345	ebooks/21249
1129051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21249/21249.txt	2017-10-01 05:49:10	ebooks/21249
508957	application/epub+zip	http://www.gutenberg.org/ebooks/21249.epub.noimages	2020-06-10 23:51:40.978587	ebooks/21249
1211498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21249/21249-h/21249-h.htm	2017-10-01 05:49:10	ebooks/21249
2061009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21249.kindle.noimages	2020-06-10 23:51:45.966539	ebooks/21249
3677	image/jpeg	http://www.gutenberg.org/cache/epub/21249/pg21249.cover.small.jpg	2020-06-10 23:51:46.134508	ebooks/21249
25558	image/jpeg	http://www.gutenberg.org/cache/epub/2125/pg2125.cover.medium.jpg	2020-06-01 23:31:32.390079	ebooks/2125
1514964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2125.kindle.images	2020-06-01 23:31:30.806086	ebooks/2125
902276	text/html	http://www.gutenberg.org/ebooks/2125.html.images	2020-06-01 23:31:28.656129	ebooks/2125
1514947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2125.kindle.noimages	2020-06-01 23:31:32.335069	ebooks/2125
876922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2125/2125.txt	2015-04-03 10:41:04	ebooks/2125
329049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2125/2125.zip	2015-04-03 10:41:34	ebooks/2125
902276	text/html	http://www.gutenberg.org/ebooks/2125.html.noimages	2020-06-01 23:31:28.83012	ebooks/2125
876925	text/plain	http://www.gutenberg.org/ebooks/2125.txt.utf-8	2020-06-01 23:31:28.22614	ebooks/2125
4887	image/jpeg	http://www.gutenberg.org/cache/epub/2125/pg2125.cover.small.jpg	2020-06-01 23:31:32.364065	ebooks/2125
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/2125.rdf	2020-06-11 01:01:54.155014	ebooks/2125
381860	application/epub+zip	http://www.gutenberg.org/ebooks/2125.epub.images	2020-06-01 23:31:29.131136	ebooks/2125
381859	application/epub+zip	http://www.gutenberg.org/ebooks/2125.epub.noimages	2020-06-01 23:31:29.28819	ebooks/2125
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/21250.rdf	2020-06-11 01:17:19.70615	ebooks/21250
55187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21250/21250.txt	2007-04-29 02:59:40	ebooks/21250
76108	application/epub+zip	http://www.gutenberg.org/ebooks/21250.epub.noimages	2020-06-10 23:51:51.378443	ebooks/21250
3951	image/jpeg	http://www.gutenberg.org/cache/epub/21250/pg21250.cover.small.jpg	2020-06-10 23:51:52.438431	ebooks/21250
15823	image/jpeg	http://www.gutenberg.org/cache/epub/21250/pg21250.cover.medium.jpg	2020-06-10 23:51:52.580417	ebooks/21250
60295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21250/21250-h/21250-h.htm	2007-04-29 02:59:40	ebooks/21250
55195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21250/21250-8.txt	2007-04-29 02:59:40	ebooks/21250
21944	application/zip	http://www.gutenberg.org/files/21250/21250.zip	2007-04-29 02:59:40	ebooks/21250
21991	application/zip	http://www.gutenberg.org/files/21250/21250-8.zip	2007-04-29 02:59:40	ebooks/21250
278196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21250.kindle.images	2020-06-10 23:51:51.835438	ebooks/21250
278186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21250.kindle.noimages	2020-06-10 23:51:52.296448	ebooks/21250
55182	text/plain	http://www.gutenberg.org/ebooks/21250.txt.utf-8	2020-06-10 23:51:50.351461	ebooks/21250
76110	application/epub+zip	http://www.gutenberg.org/ebooks/21250.epub.images	2020-06-10 23:51:50.983449	ebooks/21250
23470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21250/21250-h.zip	2007-04-29 02:59:40	ebooks/21250
52590	application/zip	http://www.gutenberg.org/files/21251/21251-8.zip	2007-04-29 06:04:30	ebooks/21251
52572	application/zip	http://www.gutenberg.org/files/21251/21251.zip	2007-04-29 06:04:30	ebooks/21251
162120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21251/21251-h/21251-h.htm	2007-04-29 06:04:28	ebooks/21251
148071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21251/21251.txt	2007-04-29 06:04:28	ebooks/21251
155749	application/epub+zip	http://www.gutenberg.org/ebooks/21251.epub.images	2020-06-10 23:51:53.472424	ebooks/21251
116611	application/epub+zip	http://www.gutenberg.org/ebooks/21251.epub.noimages	2020-06-10 23:51:54.702407	ebooks/21251
4290	image/jpeg	http://www.gutenberg.org/cache/epub/21251/pg21251.cover.small.jpg	2020-06-10 23:51:55.946379	ebooks/21251
18309	image/jpeg	http://www.gutenberg.org/cache/epub/21251/pg21251.cover.medium.jpg	2020-06-10 23:51:56.099396	ebooks/21251
71628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21251/21251-h.zip	2007-04-29 06:04:30	ebooks/21251
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/21251.rdf	2020-06-11 01:17:19.734146	ebooks/21251
148051	text/plain	http://www.gutenberg.org/ebooks/21251.txt.utf-8	2020-06-10 23:51:52.913417	ebooks/21251
367027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21251.kindle.noimages	2020-06-10 23:51:55.790395	ebooks/21251
511749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21251.kindle.images	2020-06-10 23:51:55.362388	ebooks/21251
148080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21251/21251-8.txt	2007-04-29 06:04:28	ebooks/21251
477750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21252.kindle.noimages	2020-06-10 23:52:00.17833	ebooks/21252
77996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21252/21252-h.zip	2007-04-29 07:30:38	ebooks/21252
66468	application/zip	http://www.gutenberg.org/files/21252/21252-8.zip	2007-04-29 07:30:38	ebooks/21252
66453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21252/21252.zip	2007-04-29 07:30:38	ebooks/21252
589607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21252.kindle.images	2020-06-10 23:51:59.55234	ebooks/21252
191004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21252/21252.txt	2007-04-29 07:30:38	ebooks/21252
146972	application/epub+zip	http://www.gutenberg.org/ebooks/21252.epub.noimages	2020-06-10 23:51:58.652365	ebooks/21252
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/21252.rdf	2020-06-11 01:17:19.760144	ebooks/21252
190981	text/plain	http://www.gutenberg.org/ebooks/21252.txt.utf-8	2020-06-10 23:51:56.453391	ebooks/21252
232119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21252/21252-h/21252-h.htm	2007-04-29 07:30:38	ebooks/21252
171453	application/epub+zip	http://www.gutenberg.org/ebooks/21252.epub.images	2020-06-10 23:51:57.261375	ebooks/21252
21456	image/jpeg	http://www.gutenberg.org/cache/epub/21252/pg21252.cover.medium.jpg	2020-06-10 23:52:00.498317	ebooks/21252
191013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21252/21252-8.txt	2007-04-29 07:30:38	ebooks/21252
5452	image/jpeg	http://www.gutenberg.org/cache/epub/21252/pg21252.cover.small.jpg	2020-06-10 23:52:00.338337	ebooks/21252
277769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21253/21253-8.txt	2007-04-29 11:20:57	ebooks/21253
278008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21253/21253.txt	2007-04-29 11:20:57	ebooks/21253
88543	application/zip	http://www.gutenberg.org/files/21253/21253-8.zip	2007-04-29 11:20:57	ebooks/21253
97453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21253/21253-h.zip	2007-04-29 11:26:55	ebooks/21253
4139	image/jpeg	http://www.gutenberg.org/cache/epub/21253/pg21253.cover.small.jpg	2020-06-10 23:52:04.498311	ebooks/21253
696077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21253.kindle.noimages	2020-06-10 23:52:04.325295	ebooks/21253
278132	text/plain	http://www.gutenberg.org/ebooks/21253.txt.utf-8	2020-06-10 23:52:00.857344	ebooks/21253
171599	application/epub+zip	http://www.gutenberg.org/ebooks/21253.epub.images	2020-06-10 23:52:01.72433	ebooks/21253
88494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21253/21253.zip	2007-04-29 11:20:57	ebooks/21253
339199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21253/21253-h/21253-h.htm	2007-04-29 11:26:12	ebooks/21253
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/21253.rdf	2020-06-11 01:17:19.786144	ebooks/21253
696079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21253.kindle.images	2020-06-10 23:52:03.330315	ebooks/21253
171597	application/epub+zip	http://www.gutenberg.org/ebooks/21253.epub.noimages	2020-06-10 23:52:02.347312	ebooks/21253
19544	image/jpeg	http://www.gutenberg.org/cache/epub/21253/pg21253.cover.medium.jpg	2020-06-10 23:52:04.669286	ebooks/21253
1290214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21254.kindle.noimages	2020-06-10 23:53:24.85244	ebooks/21254
28070367	application/epub+zip	http://www.gutenberg.org/ebooks/21254.epub.images	2020-06-10 23:52:16.755307	ebooks/21254
512117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21254/21254-8.txt	2007-04-29 12:11:37	ebooks/21254
604405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21254/21254-h/21254-h.htm	2007-04-29 12:33:25	ebooks/21254
512100	text/plain	http://www.gutenberg.org/ebooks/21254.txt.utf-8	2020-06-10 23:52:05.0505	ebooks/21254
70096421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21254.kindle.images	2020-06-10 23:53:22.580279	ebooks/21254
512127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21254/21254.txt	2007-04-29 12:11:37	ebooks/21254
195946	application/zip	http://www.gutenberg.org/files/21254/21254-8.zip	2007-04-29 12:11:37	ebooks/21254
4365	image/jpeg	http://www.gutenberg.org/cache/epub/21254/pg21254.cover.small.jpg	2020-06-10 23:53:25.260465	ebooks/21254
20141176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21254/21254-h.zip	2007-04-29 12:38:57	ebooks/21254
428274	application/epub+zip	http://www.gutenberg.org/ebooks/21254.epub.noimages	2020-06-10 23:52:17.887298	ebooks/21254
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/21254.rdf	2020-06-11 01:17:19.814171	ebooks/21254
17738	image/jpeg	http://www.gutenberg.org/cache/epub/21254/pg21254.cover.medium.jpg	2020-06-10 23:53:25.532435	ebooks/21254
195908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21254/21254.zip	2007-04-29 12:11:37	ebooks/21254
334244	application/epub+zip	http://www.gutenberg.org/ebooks/21255.epub.images	2020-06-10 23:53:26.906414	ebooks/21255
1009116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21255.kindle.noimages	2020-06-10 23:53:30.21437	ebooks/21255
463913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21255/21255-8.txt	2007-04-29 15:31:24	ebooks/21255
182224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21255/21255-8.zip	2007-04-29 15:31:24	ebooks/21255
1148840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21255.kindle.images	2020-06-10 23:53:28.844386	ebooks/21255
4331	image/jpeg	http://www.gutenberg.org/cache/epub/21255/pg21255.cover.small.jpg	2020-06-10 23:53:30.368364	ebooks/21255
513136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21255/21255-h/21255-h.htm	2007-04-29 15:31:24	ebooks/21255
247388	application/epub+zip	http://www.gutenberg.org/ebooks/21255.epub.noimages	2020-06-10 23:53:27.459458	ebooks/21255
463902	text/plain	http://www.gutenberg.org/ebooks/21255.txt.utf-8	2020-06-10 23:53:26.124435	ebooks/21255
463904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21255/21255.txt	2007-04-29 15:31:24	ebooks/21255
15704	image/jpeg	http://www.gutenberg.org/cache/epub/21255/pg21255.cover.medium.jpg	2020-06-10 23:53:30.520379	ebooks/21255
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/21255.rdf	2020-06-11 01:17:19.840147	ebooks/21255
249333	application/zip	http://www.gutenberg.org/files/21255/21255-h.zip	2007-04-29 15:31:24	ebooks/21255
182190	application/zip	http://www.gutenberg.org/files/21255/21255.zip	2007-04-29 15:31:24	ebooks/21255
909362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21256.kindle.images	2020-06-10 23:53:34.436312	ebooks/21256
35992	image/jpeg	http://www.gutenberg.org/cache/epub/21256/pg21256.cover.medium.jpg	2020-06-10 23:53:35.563315	ebooks/21256
6331	image/jpeg	http://www.gutenberg.org/cache/epub/21256/pg21256.cover.small.jpg	2020-06-10 23:53:35.409314	ebooks/21256
415870	text/plain	http://www.gutenberg.org/ebooks/21256.txt.utf-8	2020-06-10 23:53:30.875387	ebooks/21256
239810	application/epub+zip	http://www.gutenberg.org/ebooks/21256.epub.images	2020-06-10 23:53:31.61035	ebooks/21256
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/21256.rdf	2020-06-11 01:17:19.868143	ebooks/21256
154754	application/zip	http://www.gutenberg.org/files/21256/21256-8.zip	2007-04-30 04:04:58	ebooks/21256
154664	application/zip	http://www.gutenberg.org/files/21256/21256.zip	2007-04-30 04:04:58	ebooks/21256
219619	application/epub+zip	http://www.gutenberg.org/ebooks/21256.epub.noimages	2020-06-10 23:53:33.139346	ebooks/21256
415838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21256/21256-8.txt	2007-04-30 04:04:02	ebooks/21256
156907	application/zip	http://www.gutenberg.org/files/21256/21256-h.zip	2007-04-30 04:04:58	ebooks/21256
415843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21256/21256.txt	2007-04-30 04:04:16	ebooks/21256
430038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21256/21256-h/21256-h.htm	2007-04-30 04:04:34	ebooks/21256
800291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21256.kindle.noimages	2020-06-10 23:53:35.256301	ebooks/21256
98396	application/epub+zip	http://www.gutenberg.org/ebooks/21257.epub.noimages	2020-06-10 23:53:36.973296	ebooks/21257
44473	application/zip	http://www.gutenberg.org/files/21257/21257-h.zip	2007-04-30 04:10:20	ebooks/21257
370980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21257.kindle.noimages	2020-06-10 23:53:38.239563	ebooks/21257
107797	text/plain	http://www.gutenberg.org/ebooks/21257.txt.utf-8	2020-06-10 23:53:35.909301	ebooks/21257
16784	image/jpeg	http://www.gutenberg.org/cache/epub/21257/pg21257.cover.medium.jpg	2020-06-10 23:53:38.547565	ebooks/21257
4171	image/jpeg	http://www.gutenberg.org/cache/epub/21257/pg21257.cover.small.jpg	2020-06-10 23:53:38.392569	ebooks/21257
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/21257.rdf	2020-06-11 01:17:19.893142	ebooks/21257
98653	application/epub+zip	http://www.gutenberg.org/ebooks/21257.epub.images	2020-06-10 23:53:36.53034	ebooks/21257
120805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21257/21257-h/21257-h.htm	2007-04-30 04:10:20	ebooks/21257
106827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21257/21257-8.txt	2007-04-30 04:10:18	ebooks/21257
378765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21257.kindle.images	2020-06-10 23:53:37.605269	ebooks/21257
42642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21257/21257-8.zip	2007-04-30 04:10:20	ebooks/21257
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/21258.rdf	2020-06-11 01:17:19.919146	ebooks/21258
28933	image/jpeg	http://www.gutenberg.org/cache/epub/21258/pg21258.cover.medium.jpg	2020-06-10 23:53:42.785524	ebooks/21258
219933	application/epub+zip	http://www.gutenberg.org/ebooks/21258.epub.images	2020-06-10 23:53:39.633564	ebooks/21258
414238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21258/21258-h/21258-h.htm	2007-04-30 04:38:02	ebooks/21258
219933	application/epub+zip	http://www.gutenberg.org/ebooks/21258.epub.noimages	2020-06-10 23:53:40.198564	ebooks/21258
875645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21258.kindle.noimages	2020-06-10 23:53:42.484524	ebooks/21258
875653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21258.kindle.images	2020-06-10 23:53:41.342522	ebooks/21258
140660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21258/21258.zip	2007-04-30 04:38:02	ebooks/21258
375129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21258/21258.txt	2007-04-30 04:38:02	ebooks/21258
149166	application/zip	http://www.gutenberg.org/files/21258/21258-h.zip	2007-04-30 04:38:02	ebooks/21258
375001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21258/21258-8.txt	2007-04-30 04:38:02	ebooks/21258
6146	image/jpeg	http://www.gutenberg.org/cache/epub/21258/pg21258.cover.small.jpg	2020-06-10 23:53:42.636514	ebooks/21258
375241	text/plain	http://www.gutenberg.org/ebooks/21258.txt.utf-8	2020-06-10 23:53:38.904552	ebooks/21258
140859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21258/21258-8.zip	2007-04-30 04:38:02	ebooks/21258
138805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21259/21259-8.zip	2007-04-30 04:56:22	ebooks/21259
193689	application/epub+zip	http://www.gutenberg.org/ebooks/21259.epub.noimages	2020-06-10 23:53:44.515499	ebooks/21259
375193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21259/21259-8.txt	2007-04-30 04:56:22	ebooks/21259
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/21259.rdf	2020-06-11 01:17:19.947143	ebooks/21259
4657	image/jpeg	http://www.gutenberg.org/cache/epub/21259/pg21259.cover.small.jpg	2020-06-10 23:53:46.867505	ebooks/21259
209411	application/zip	http://www.gutenberg.org/files/21259/21259-h.zip	2007-04-30 04:56:22	ebooks/21259
973037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21259.kindle.images	2020-06-10 23:53:45.602477	ebooks/21259
784953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21259.kindle.noimages	2020-06-10 23:53:46.671461	ebooks/21259
412608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21259/21259-h/21259-h.htm	2007-04-30 04:56:22	ebooks/21259
313553	application/epub+zip	http://www.gutenberg.org/ebooks/21259.epub.images	2020-06-10 23:53:43.922495	ebooks/21259
375286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21259/21259.txt	2007-04-30 04:56:22	ebooks/21259
138714	application/zip	http://www.gutenberg.org/files/21259/21259.zip	2007-04-30 04:56:22	ebooks/21259
16380	image/jpeg	http://www.gutenberg.org/cache/epub/21259/pg21259.cover.medium.jpg	2020-06-10 23:53:47.019453	ebooks/21259
375354	text/plain	http://www.gutenberg.org/ebooks/21259.txt.utf-8	2020-06-10 23:53:43.126534	ebooks/21259
3954	image/jpeg	http://www.gutenberg.org/cache/epub/2126/pg2126.cover.small.jpg	2020-06-01 23:31:34.489039	ebooks/2126
343948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2126/2126-h/2126-h.htm	2009-01-29 15:19:56	ebooks/2126
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/2126.rdf	2020-06-11 01:01:54.181016	ebooks/2126
316340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2126/2126.txt	2009-01-29 15:19:44	ebooks/2126
316312	text/plain	http://www.gutenberg.org/ebooks/2126.txt.utf-8	2020-06-01 23:31:32.506087	ebooks/2126
619038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2126.kindle.noimages	2020-06-01 23:31:34.453039	ebooks/2126
121618	application/zip	http://www.gutenberg.org/files/2126/2126.zip	2009-01-29 15:22:02	ebooks/2126
124457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2126/2126-h.zip	2009-01-29 15:22:04	ebooks/2126
618954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2126.kindle.images	2020-06-01 23:31:33.706054	ebooks/2126
15386	image/jpeg	http://www.gutenberg.org/cache/epub/2126/pg2126.cover.medium.jpg	2020-06-01 23:31:34.522039	ebooks/2126
149834	application/epub+zip	http://www.gutenberg.org/ebooks/2126.epub.images	2020-06-01 23:31:32.815076	ebooks/2126
149834	application/epub+zip	http://www.gutenberg.org/ebooks/2126.epub.noimages	2020-06-01 23:31:32.96007	ebooks/2126
135348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21260/21260.zip	2007-04-30 05:03:04	ebooks/21260
346840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21260/21260.txt	2007-04-30 05:03:04	ebooks/21260
135452	application/zip	http://www.gutenberg.org/files/21260/21260-8.zip	2007-04-30 05:03:04	ebooks/21260
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/21260.rdf	2020-06-11 01:17:19.975142	ebooks/21260
826884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21260.kindle.images	2020-06-10 23:53:50.515411	ebooks/21260
346930	text/plain	http://www.gutenberg.org/ebooks/21260.txt.utf-8	2020-06-10 23:53:47.371473	ebooks/21260
206056	application/epub+zip	http://www.gutenberg.org/ebooks/21260.epub.noimages	2020-06-10 23:53:48.881445	ebooks/21260
826876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21260.kindle.noimages	2020-06-10 23:53:52.151384	ebooks/21260
143547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21260/21260-h.zip	2007-04-30 05:03:04	ebooks/21260
5164	image/jpeg	http://www.gutenberg.org/cache/epub/21260/pg21260.cover.small.jpg	2020-06-10 23:53:52.32939	ebooks/21260
21210	image/jpeg	http://www.gutenberg.org/cache/epub/21260/pg21260.cover.medium.jpg	2020-06-10 23:53:52.503388	ebooks/21260
451867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21260/21260-h/21260-h.htm	2007-04-30 05:03:04	ebooks/21260
346824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21260/21260-8.txt	2007-04-30 05:03:04	ebooks/21260
206056	application/epub+zip	http://www.gutenberg.org/ebooks/21260.epub.images	2020-06-10 23:53:48.251458	ebooks/21260
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/21261.rdf	2020-06-11 01:17:19.999145	ebooks/21261
1745054	application/zip	http://www.gutenberg.org/files/21261/21261-h.zip	2007-04-30 05:16:38	ebooks/21261
3871487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21261.kindle.images	2020-06-10 23:53:55.108345	ebooks/21261
103672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21261/21261.zip	2007-04-30 05:16:38	ebooks/21261
2156846	application/epub+zip	http://www.gutenberg.org/ebooks/21261.epub.images	2020-06-10 23:53:53.618396	ebooks/21261
5573	image/jpeg	http://www.gutenberg.org/cache/epub/21261/pg21261.cover.small.jpg	2020-06-10 23:53:55.978373	ebooks/21261
661874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21261.kindle.noimages	2020-06-10 23:53:55.94638	ebooks/21261
41762	image/jpeg	http://www.gutenberg.org/cache/epub/21261/pg21261.cover.medium.jpg	2020-06-10 23:53:56.007355	ebooks/21261
337615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21261/21261-h/21261-h.htm	2007-04-30 05:16:38	ebooks/21261
296992	text/plain	http://www.gutenberg.org/ebooks/21261.txt.utf-8	2020-06-10 23:53:52.900396	ebooks/21261
297020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21261/21261.txt	2007-04-30 05:16:38	ebooks/21261
177146	application/epub+zip	http://www.gutenberg.org/ebooks/21261.epub.noimages	2020-06-10 23:53:53.916381	ebooks/21261
194868	application/zip	http://www.gutenberg.org/files/21262/21262-8.zip	2007-04-30 05:25:54	ebooks/21262
488806	text/plain	http://www.gutenberg.org/ebooks/21262.txt.utf-8	2020-06-10 23:53:56.192352	ebooks/21262
476468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21262.kindle.noimages	2010-02-16 08:08:55.075787	ebooks/21262
242797	text/html	http://www.gutenberg.org/files/21262/21262-h.zip	2007-04-30 05:25:56	ebooks/21262
28552	image/jpeg	http://www.gutenberg.org/cache/epub/21262/pg21262.cover.medium.jpg	2020-06-10 23:54:01.726271	ebooks/21262
488677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21262/21262.txt	2007-04-30 05:25:54	ebooks/21262
337766	application/epub+zip	http://www.gutenberg.org/ebooks/21262.epub.noimages	2020-06-10 23:53:59.433312	ebooks/21262
918794	text/html	http://www.gutenberg.org/files/21262/21262-h/21262-h.htm	2007-04-30 05:25:54	ebooks/21262
5911	image/jpeg	http://www.gutenberg.org/cache/epub/21262/pg21262.cover.small.jpg	2020-06-10 23:54:01.400287	ebooks/21262
488563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21262/21262-8.txt	2007-04-30 05:25:54	ebooks/21262
194609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21262/21262.zip	2007-04-30 05:25:54	ebooks/21262
337766	application/epub+zip	http://www.gutenberg.org/ebooks/21262.epub.images	2020-06-10 23:53:58.126308	ebooks/21262
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/21262.rdf	2020-06-11 01:17:20.026143	ebooks/21262
1854202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21263.kindle.images	2020-06-10 23:54:06.697399	ebooks/21263
457896	application/epub+zip	http://www.gutenberg.org/ebooks/21263.epub.images	2020-06-10 23:54:03.598452	ebooks/21263
457896	application/epub+zip	http://www.gutenberg.org/ebooks/21263.epub.noimages	2020-06-10 23:54:04.337439	ebooks/21263
895890	text/plain	http://www.gutenberg.org/ebooks/21263.txt.utf-8	2020-06-10 23:54:02.432461	ebooks/21263
347676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21263/21263-8.zip	2007-04-30 05:50:28	ebooks/21263
347357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21263/21263.zip	2007-04-30 05:50:28	ebooks/21263
22085	image/jpeg	http://www.gutenberg.org/cache/epub/21263/pg21263.cover.medium.jpg	2020-06-10 23:54:09.439387	ebooks/21263
1854194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21263.kindle.noimages	2020-06-10 23:54:09.043376	ebooks/21263
895684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21263/21263-8.txt	2007-04-30 05:50:26	ebooks/21263
895790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21263/21263.txt	2007-04-30 05:50:26	ebooks/21263
1027234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21263/21263-h/21263-h.htm	2007-04-30 05:50:28	ebooks/21263
372055	application/zip	http://www.gutenberg.org/files/21263/21263-h.zip	2007-04-30 05:50:28	ebooks/21263
5312	image/jpeg	http://www.gutenberg.org/cache/epub/21263/pg21263.cover.small.jpg	2020-06-10 23:54:09.244367	ebooks/21263
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/21263.rdf	2020-06-11 01:17:20.053143	ebooks/21263
348901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21264/21264.txt	2013-07-27 10:11:28	ebooks/21264
131800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21264/21264-8.zip	2013-07-27 10:14:00	ebooks/21264
204884	application/epub+zip	http://www.gutenberg.org/ebooks/21264.epub.noimages	2020-06-10 23:54:11.181365	ebooks/21264
5615	image/jpeg	http://www.gutenberg.org/cache/epub/21264/pg21264.cover.small.jpg	2020-06-10 23:54:13.429319	ebooks/21264
778834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21264.kindle.noimages	2020-06-10 23:54:13.399329	ebooks/21264
348882	text/plain	http://www.gutenberg.org/ebooks/21264.txt.utf-8	2020-06-10 23:54:09.875392	ebooks/21264
506698	application/epub+zip	http://www.gutenberg.org/ebooks/21264.epub.images	2020-06-10 23:54:10.890383	ebooks/21264
1386753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21264.kindle.images	2020-06-10 23:54:12.448325	ebooks/21264
348908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21264/21264-8.txt	2013-07-27 10:12:20	ebooks/21264
131766	application/zip	http://www.gutenberg.org/files/21264/21264.zip	2013-07-27 10:14:00	ebooks/21264
36821	image/jpeg	http://www.gutenberg.org/cache/epub/21264/pg21264.cover.medium.jpg	2020-06-10 23:54:13.457322	ebooks/21264
392680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21264/21264-h/21264-h.htm	2013-07-27 10:13:18	ebooks/21264
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/21264.rdf	2020-06-11 01:17:20.08114	ebooks/21264
530278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21264/21264-h.zip	2013-07-27 10:14:00	ebooks/21264
208391	application/epub+zip	http://www.gutenberg.org/ebooks/21265.epub.noimages	2020-06-10 23:54:15.13433	ebooks/21265
803139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21265.kindle.images	2020-06-10 23:54:16.224287	ebooks/21265
364532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21265/21265-8.txt	2007-04-30 07:05:14	ebooks/21265
208391	application/epub+zip	http://www.gutenberg.org/ebooks/21265.epub.images	2020-06-10 23:54:14.704333	ebooks/21265
140679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21265/21265-8.zip	2007-04-30 07:05:16	ebooks/21265
382625	text/plain	http://www.gutenberg.org/ebooks/21265.txt.utf-8	2020-06-10 23:54:13.633323	ebooks/21265
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/21265.rdf	2020-06-11 01:17:20.104141	ebooks/21265
4315	image/jpeg	http://www.gutenberg.org/cache/epub/21265/pg21265.cover.small.jpg	2020-06-10 23:54:17.455575	ebooks/21265
423541	text/html	http://www.gutenberg.org/ebooks/21265.html.noimages	2020-06-10 23:54:14.209303	ebooks/21265
16399	image/jpeg	http://www.gutenberg.org/cache/epub/21265/pg21265.cover.medium.jpg	2020-06-10 23:54:17.594571	ebooks/21265
803131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21265.kindle.noimages	2020-06-10 23:54:17.314573	ebooks/21265
423541	text/html	http://www.gutenberg.org/ebooks/21265.html.images	2020-06-10 23:54:14.033376	ebooks/21265
145346	text/plain	http://www.gutenberg.org/ebooks/21266.txt.utf-8	2020-06-10 23:54:17.912556	ebooks/21266
118740	application/epub+zip	http://www.gutenberg.org/ebooks/21266.epub.noimages	2020-06-10 23:54:19.205542	ebooks/21266
55361	application/zip	http://www.gutenberg.org/files/21266/21266.zip	2007-04-30 07:08:34	ebooks/21266
145367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21266/21266-8.txt	2007-04-30 07:08:32	ebooks/21266
145366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21266/21266.txt	2007-04-30 07:08:34	ebooks/21266
2029050	application/epub+zip	http://www.gutenberg.org/ebooks/21266.epub.images	2020-06-10 23:54:18.717565	ebooks/21266
55392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21266/21266-8.zip	2007-04-30 07:08:34	ebooks/21266
5094	image/jpeg	http://www.gutenberg.org/cache/epub/21266/pg21266.cover.small.jpg	2020-06-10 23:54:21.32852	ebooks/21266
164733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21266/21266-h/21266-h.htm	2007-04-30 07:08:34	ebooks/21266
467688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21266.kindle.noimages	2020-06-10 23:54:21.177523	ebooks/21266
956940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21266/21266-h.zip	2007-04-30 07:08:34	ebooks/21266
3956625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21266.kindle.images	2020-06-10 23:54:20.48752	ebooks/21266
19583	image/jpeg	http://www.gutenberg.org/cache/epub/21266/pg21266.cover.medium.jpg	2020-06-10 23:54:21.476524	ebooks/21266
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/21266.rdf	2020-06-11 01:17:20.131143	ebooks/21266
654921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21267/21267-h/21267-h.htm	2007-05-02 06:50:00	ebooks/21267
305503	application/epub+zip	http://www.gutenberg.org/ebooks/21267.epub.noimages	2020-06-10 23:54:24.432474	ebooks/21267
530674	text/plain	http://www.gutenberg.org/ebooks/21267.txt.utf-8	2020-06-10 23:54:21.826509	ebooks/21267
1238553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21267.kindle.images	2020-06-10 23:54:26.19645	ebooks/21267
206188	application/zip	http://www.gutenberg.org/files/21267/21267-8.zip	2007-05-02 06:50:02	ebooks/21267
206147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21267/21267.zip	2007-05-02 06:50:02	ebooks/21267
324503	application/epub+zip	http://www.gutenberg.org/ebooks/21267.epub.images	2020-06-10 23:54:22.896495	ebooks/21267
530684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21267/21267-8.txt	2007-05-02 06:50:00	ebooks/21267
4425	image/jpeg	http://www.gutenberg.org/cache/epub/21267/pg21267.cover.small.jpg	2020-06-10 23:54:27.946449	ebooks/21267
530689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21267/21267.txt	2007-05-02 06:50:00	ebooks/21267
1119305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21267.kindle.noimages	2020-06-10 23:54:27.754425	ebooks/21267
19433	image/jpeg	http://www.gutenberg.org/cache/epub/21267/pg21267.cover.medium.jpg	2020-06-10 23:54:28.135462	ebooks/21267
224146	application/zip	http://www.gutenberg.org/files/21267/21267-h.zip	2007-05-02 06:50:02	ebooks/21267
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/21267.rdf	2020-06-11 01:17:20.158142	ebooks/21267
35025	image/jpeg	http://www.gutenberg.org/cache/epub/21268/pg21268.cover.medium.jpg	2020-06-10 23:54:31.638401	ebooks/21268
138701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21268/21268-8.zip	2007-05-02 07:38:42	ebooks/21268
4529	image/jpeg	http://www.gutenberg.org/cache/epub/21268/pg21268.cover.small.jpg	2020-06-10 23:54:31.612389	ebooks/21268
824856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21268.kindle.noimages	2020-06-10 23:54:31.584395	ebooks/21268
460407	application/epub+zip	http://www.gutenberg.org/ebooks/21268.epub.images	2020-06-10 23:54:29.066438	ebooks/21268
478807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21268/21268-h.zip	2007-05-02 07:38:44	ebooks/21268
138682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21268/21268.zip	2007-05-02 07:38:42	ebooks/21268
216044	application/epub+zip	http://www.gutenberg.org/ebooks/21268.epub.noimages	2020-06-10 23:54:29.351436	ebooks/21268
1286087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21268.kindle.images	2020-06-10 23:54:30.649387	ebooks/21268
383394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21268/21268.txt	2007-05-02 07:38:42	ebooks/21268
383401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21268/21268-8.txt	2007-05-02 07:38:42	ebooks/21268
406456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21268/21268-h/21268-h.htm	2007-05-02 07:38:42	ebooks/21268
17234	application/rdf+xml	http://www.gutenberg.org/ebooks/21268.rdf	2020-06-11 01:17:20.18815	ebooks/21268
383371	text/plain	http://www.gutenberg.org/ebooks/21268.txt.utf-8	2020-06-10 23:54:28.564432	ebooks/21268
245398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21269/21269-h/21269-h.htm	2007-05-02 07:43:06	ebooks/21269
537666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21269.kindle.noimages	2020-06-10 23:54:37.286318	ebooks/21269
4530	image/jpeg	http://www.gutenberg.org/cache/epub/21269/pg21269.cover.small.jpg	2020-06-10 23:54:37.441325	ebooks/21269
80387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21269/21269-8.zip	2007-05-02 07:43:06	ebooks/21269
544100	application/epub+zip	http://www.gutenberg.org/ebooks/21269.epub.images	2020-06-10 23:54:34.885333	ebooks/21269
208140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21269/21269-8.txt	2007-05-02 07:43:02	ebooks/21269
16700	image/jpeg	http://www.gutenberg.org/cache/epub/21269/pg21269.cover.medium.jpg	2020-06-10 23:54:37.594324	ebooks/21269
1467334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21269.kindle.images	2020-06-10 23:54:36.442315	ebooks/21269
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/21269.rdf	2020-06-11 01:17:20.213159	ebooks/21269
136622	application/epub+zip	http://www.gutenberg.org/ebooks/21269.epub.noimages	2020-06-10 23:54:35.455346	ebooks/21269
208233	text/plain	http://www.gutenberg.org/ebooks/21269.txt.utf-8	2020-06-10 23:54:31.826393	ebooks/21269
316493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21269/21269-h.zip	2007-05-02 07:43:06	ebooks/21269
132089	application/epub+zip	http://www.gutenberg.org/ebooks/2127.epub.images	2020-06-01 23:31:34.922044	ebooks/2127
317862	text/html; charset=us-ascii	http://www.gutenberg.org/files/2127/2127-h/2127-h.htm	2013-02-07 04:10:10	ebooks/2127
132089	application/epub+zip	http://www.gutenberg.org/ebooks/2127.epub.noimages	2020-06-01 23:31:35.07504	ebooks/2127
14177	image/jpeg	http://www.gutenberg.org/cache/epub/2127/pg2127.cover.medium.jpg	2020-06-01 23:31:36.28203	ebooks/2127
114204	text/html; charset=us-ascii	http://www.gutenberg.org/files/2127/2127-h.zip	2013-02-07 04:10:10	ebooks/2127
3621	image/jpeg	http://www.gutenberg.org/cache/epub/2127/pg2127.cover.small.jpg	2020-06-01 23:31:36.256071	ebooks/2127
538253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2127.kindle.noimages	2020-06-01 23:31:36.228037	ebooks/2127
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/2127.rdf	2020-06-11 01:01:54.207034	ebooks/2127
290061	text/plain	http://www.gutenberg.org/ebooks/2127.txt.utf-8	2020-06-01 23:31:34.653043	ebooks/2127
110635	application/zip	http://www.gutenberg.org/files/2127/2127.zip	2006-03-25 08:58:10	ebooks/2127
290089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2127/2127.txt	2006-03-25 08:57:46	ebooks/2127
538269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2127.kindle.images	2020-06-01 23:31:35.650027	ebooks/2127
378496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21270/21270-h/21270-h.htm	2007-05-02 07:48:12	ebooks/21270
761451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21270.kindle.images	2020-06-10 23:54:39.73127	ebooks/21270
169039	application/zip	http://www.gutenberg.org/files/21270/21270-h.zip	2007-05-02 07:48:12	ebooks/21270
211687	application/epub+zip	http://www.gutenberg.org/ebooks/21270.epub.images	2020-06-10 23:54:38.415341	ebooks/21270
28750	image/jpeg	http://www.gutenberg.org/cache/epub/21270/pg21270.cover.medium.jpg	2020-06-10 23:54:40.830266	ebooks/21270
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/21270.rdf	2020-06-11 01:17:20.238142	ebooks/21270
211687	application/epub+zip	http://www.gutenberg.org/ebooks/21270.epub.noimages	2020-06-10 23:54:38.6953	ebooks/21270
321179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21270/21270.txt	2007-05-02 07:48:12	ebooks/21270
4573	image/jpeg	http://www.gutenberg.org/cache/epub/21270/pg21270.cover.small.jpg	2020-06-10 23:54:40.800266	ebooks/21270
116052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21270/21270.zip	2007-05-02 07:48:12	ebooks/21270
321151	text/plain	http://www.gutenberg.org/ebooks/21270.txt.utf-8	2020-06-10 23:54:37.946311	ebooks/21270
761435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21270.kindle.noimages	2020-06-10 23:54:40.767323	ebooks/21270
31670	application/zip	http://www.gutenberg.org/files/21271/21271-h.zip	2007-05-02 07:56:04	ebooks/21271
17879	image/jpeg	http://www.gutenberg.org/cache/epub/21271/pg21271.cover.medium.jpg	2020-06-10 23:54:44.124427	ebooks/21271
92703	text/html; charset=utf-8	http://www.gutenberg.org/files/21271/21271-h/21271-h.htm	2007-05-02 07:53:00	ebooks/21271
27642	application/zip	http://www.gutenberg.org/files/21271/21271-8.zip	2007-05-02 07:56:04	ebooks/21271
111515	application/epub+zip	http://www.gutenberg.org/ebooks/21271.epub.noimages	2020-06-10 23:54:42.891456	ebooks/21271
74242	text/plain	http://www.gutenberg.org/ebooks/21271.txt.utf-8	2020-06-10 23:54:41.015265	ebooks/21271
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/21271.rdf	2020-06-11 01:17:20.26814	ebooks/21271
293807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21271.kindle.noimages	2020-06-10 23:54:43.826434	ebooks/21271
74262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21271/21271.txt	2007-05-02 07:53:00	ebooks/21271
119844	application/epub+zip	http://www.gutenberg.org/ebooks/21271.epub.images	2020-06-10 23:54:41.691463	ebooks/21271
380316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21271.kindle.images	2020-06-10 23:54:43.462427	ebooks/21271
74269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21271/21271-8.txt	2007-05-02 07:53:00	ebooks/21271
4314	image/jpeg	http://www.gutenberg.org/cache/epub/21271/pg21271.cover.small.jpg	2020-06-10 23:54:43.976423	ebooks/21271
27620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21271/21271.zip	2007-05-02 07:56:04	ebooks/21271
335760	text/plain	http://www.gutenberg.org/ebooks/21272.txt.utf-8	2020-06-10 23:54:44.466425	ebooks/21272
133368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21272/21272-8.zip	2007-05-02 07:59:48	ebooks/21272
808082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21272.kindle.images	2020-06-10 23:54:46.792387	ebooks/21272
221406	application/epub+zip	http://www.gutenberg.org/ebooks/21272.epub.images	2020-06-10 23:54:45.22743	ebooks/21272
16336	image/jpeg	http://www.gutenberg.org/cache/epub/21272/pg21272.cover.medium.jpg	2020-06-10 23:54:48.10338	ebooks/21272
3952	image/jpeg	http://www.gutenberg.org/cache/epub/21272/pg21272.cover.small.jpg	2020-06-10 23:54:47.956371	ebooks/21272
335771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21272/21272-8.txt	2007-05-02 07:59:46	ebooks/21272
199062	application/epub+zip	http://www.gutenberg.org/ebooks/21272.epub.noimages	2020-06-10 23:54:45.763459	ebooks/21272
335769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21272/21272.txt	2007-05-02 07:59:46	ebooks/21272
16690	application/rdf+xml	http://www.gutenberg.org/ebooks/21272.rdf	2020-06-11 01:17:20.298137	ebooks/21272
389019	text/html; charset=utf-8	http://www.gutenberg.org/files/21272/21272-h/21272-h.htm	2007-05-02 07:59:46	ebooks/21272
167117	application/zip	http://www.gutenberg.org/files/21272/21272-h.zip	2007-05-02 07:59:48	ebooks/21272
769526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21272.kindle.noimages	2020-06-10 23:54:47.806378	ebooks/21272
133325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21272/21272.zip	2007-05-02 07:59:48	ebooks/21272
1133648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21273.kindle.noimages	2020-06-10 23:54:53.238311	ebooks/21273
816338	application/epub+zip	http://www.gutenberg.org/ebooks/21273.epub.images	2020-06-10 23:54:49.453355	ebooks/21273
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/21273.rdf	2020-06-11 01:17:20.32514	ebooks/21273
609497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21273/21273-h.zip	2007-05-02 08:07:02	ebooks/21273
207892	application/zip	http://www.gutenberg.org/files/21273/21273.zip	2007-05-02 08:07:02	ebooks/21273
519187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21273/21273-8.txt	2007-05-02 08:07:02	ebooks/21273
560428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21273/21273-h/21273-h.htm	2007-05-02 08:07:02	ebooks/21273
519208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21273/21273.txt	2007-05-02 08:07:02	ebooks/21273
24108	image/jpeg	http://www.gutenberg.org/cache/epub/21273/pg21273.cover.medium.jpg	2020-06-10 23:54:53.579324	ebooks/21273
2118451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21273.kindle.images	2020-06-10 23:54:51.773321	ebooks/21273
519212	text/plain	http://www.gutenberg.org/ebooks/21273.txt.utf-8	2020-06-10 23:54:48.458392	ebooks/21273
5233	image/jpeg	http://www.gutenberg.org/cache/epub/21273/pg21273.cover.small.jpg	2020-06-10 23:54:53.402317	ebooks/21273
207984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21273/21273-8.zip	2007-05-02 08:07:02	ebooks/21273
294796	application/epub+zip	http://www.gutenberg.org/ebooks/21273.epub.noimages	2020-06-10 23:54:50.164362	ebooks/21273
33231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21274/21274.txt	2007-05-02 08:12:00	ebooks/21274
1501401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21274.kindle.images	2020-06-10 23:54:58.840553	ebooks/21274
79043	application/epub+zip	http://www.gutenberg.org/ebooks/21274.epub.noimages	2020-06-10 23:54:56.892581	ebooks/21274
6531	image/jpeg	http://www.gutenberg.org/cache/epub/21274/pg21274.cover.small.jpg	2020-06-10 23:54:59.226524	ebooks/21274
12801	application/zip	http://www.gutenberg.org/files/21274/21274.zip	2007-05-02 08:12:02	ebooks/21274
33208	text/plain	http://www.gutenberg.org/ebooks/21274.txt.utf-8	2020-06-10 23:54:53.941321	ebooks/21274
34672	image/jpeg	http://www.gutenberg.org/cache/epub/21274/pg21274.cover.medium.jpg	2020-06-10 23:54:59.378524	ebooks/21274
735602	application/zip	http://www.gutenberg.org/files/21274/21274-h.zip	2007-05-02 08:12:02	ebooks/21274
657841	application/epub+zip	http://www.gutenberg.org/ebooks/21274.epub.images	2020-06-10 23:54:55.47429	ebooks/21274
202099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21274.kindle.noimages	2020-06-10 23:54:59.07154	ebooks/21274
46742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21274/21274-h/21274-h.htm	2007-05-02 08:12:00	ebooks/21274
33238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21274/21274-8.txt	2007-05-02 08:12:00	ebooks/21274
12823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21274/21274-8.zip	2007-05-02 08:12:02	ebooks/21274
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/21274.rdf	2020-06-11 01:17:20.352138	ebooks/21274
2202438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21275.kindle.images	2020-06-10 23:55:01.438501	ebooks/21275
50556	text/plain	http://www.gutenberg.org/ebooks/21275.txt.utf-8	2020-06-10 23:54:59.740529	ebooks/21275
50584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21275/21275.txt	2007-05-02 08:02:26	ebooks/21275
19118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21275/21275.zip	2007-05-02 08:02:28	ebooks/21275
4255	image/jpeg	http://www.gutenberg.org/cache/epub/21275/pg21275.cover.small.jpg	2020-06-10 23:55:02.0375	ebooks/21275
255074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21275.kindle.noimages	2020-06-10 23:55:01.894495	ebooks/21275
417458	application/zip	http://www.gutenberg.org/files/21275/21275-h.zip	2007-05-02 08:02:28	ebooks/21275
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/21275.rdf	2020-06-11 01:17:20.376142	ebooks/21275
55312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21275/21275-h/21275-h.htm	2007-05-02 08:02:26	ebooks/21275
894090	application/epub+zip	http://www.gutenberg.org/ebooks/21275.epub.images	2020-06-10 23:55:00.258535	ebooks/21275
61782	application/epub+zip	http://www.gutenberg.org/ebooks/21275.epub.noimages	2020-06-10 23:55:00.654517	ebooks/21275
15076	image/jpeg	http://www.gutenberg.org/cache/epub/21275/pg21275.cover.medium.jpg	2020-06-10 23:55:02.180484	ebooks/21275
779127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21276.kindle.images	2020-06-10 23:55:04.817459	ebooks/21276
5509	image/jpeg	http://www.gutenberg.org/cache/epub/21276/pg21276.cover.small.jpg	2020-06-10 23:55:05.928438	ebooks/21276
366748	text/html	http://www.gutenberg.org/ebooks/21276.html.noimages	2020-06-10 23:55:02.946502	ebooks/21276
779130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21276.kindle.noimages	2020-06-10 23:55:05.782436	ebooks/21276
203727	application/epub+zip	http://www.gutenberg.org/ebooks/21276.epub.images	2020-06-10 23:55:03.42048	ebooks/21276
353556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21276/21276-8.txt	2007-05-02 08:21:16	ebooks/21276
366748	text/html	http://www.gutenberg.org/ebooks/21276.html.images	2020-06-10 23:55:02.789498	ebooks/21276
24580	image/jpeg	http://www.gutenberg.org/cache/epub/21276/pg21276.cover.medium.jpg	2020-06-10 23:55:06.072444	ebooks/21276
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/21276.rdf	2020-06-11 01:17:20.403187	ebooks/21276
353546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21276/21276.txt	2007-05-02 08:20:50	ebooks/21276
353525	text/plain	http://www.gutenberg.org/ebooks/21276.txt.utf-8	2020-06-10 23:55:02.529501	ebooks/21276
130245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21276/21276-8.zip	2007-05-02 08:21:26	ebooks/21276
203726	application/epub+zip	http://www.gutenberg.org/ebooks/21276.epub.noimages	2020-06-10 23:55:03.852473	ebooks/21276
130222	application/zip	http://www.gutenberg.org/files/21276/21276.zip	2007-05-02 08:21:26	ebooks/21276
143391	application/epub+zip	http://www.gutenberg.org/ebooks/21277.epub.images	2020-06-10 23:55:07.023455	ebooks/21277
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/21277.rdf	2020-06-11 01:17:20.432137	ebooks/21277
84681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21277/21277-h.zip	2007-05-02 08:53:42	ebooks/21277
22151	image/jpeg	http://www.gutenberg.org/cache/epub/21277/pg21277.cover.medium.jpg	2020-06-10 23:55:09.616405	ebooks/21277
81184	application/zip	http://www.gutenberg.org/files/21277/21277-8.zip	2007-05-02 08:53:42	ebooks/21277
227424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21277/21277-h/21277-h.htm	2007-05-02 08:53:42	ebooks/21277
5489	image/jpeg	http://www.gutenberg.org/cache/epub/21277/pg21277.cover.small.jpg	2020-06-10 23:55:09.460401	ebooks/21277
207384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21277/21277-8.txt	2007-05-02 08:53:38	ebooks/21277
576711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21277.kindle.images	2020-06-10 23:55:08.446412	ebooks/21277
143391	application/epub+zip	http://www.gutenberg.org/ebooks/21277.epub.noimages	2020-06-10 23:55:07.600446	ebooks/21277
576695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21277.kindle.noimages	2020-06-10 23:55:09.302415	ebooks/21277
211498	text/plain	http://www.gutenberg.org/ebooks/21277.txt.utf-8	2020-06-10 23:55:06.40445	ebooks/21277
993823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21278.kindle.images	2020-06-10 23:55:10.86137	ebooks/21278
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/21278.rdf	2020-06-11 01:17:20.45714	ebooks/21278
147963	application/zip	http://www.gutenberg.org/files/21278/21278-h.zip	2007-05-02 15:59:48	ebooks/21278
66136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21278/21278.txt	2007-05-02 15:59:46	ebooks/21278
273563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21278.kindle.noimages	2020-06-10 23:55:11.166378	ebooks/21278
25877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21278/21278.zip	2007-05-02 15:59:48	ebooks/21278
40065	image/jpeg	http://www.gutenberg.org/cache/epub/21278/pg21278.cover.medium.jpg	2020-06-10 23:55:11.206374	ebooks/21278
66108	text/plain	http://www.gutenberg.org/ebooks/21278.txt.utf-8	2020-06-10 23:55:09.964408	ebooks/21278
5089	image/jpeg	http://www.gutenberg.org/cache/epub/21278/pg21278.cover.small.jpg	2020-06-10 23:55:11.186377	ebooks/21278
354477	application/epub+zip	http://www.gutenberg.org/ebooks/21278.epub.images	2020-06-10 23:55:10.18439	ebooks/21278
90115	application/epub+zip	http://www.gutenberg.org/ebooks/21278.epub.noimages	2020-06-10 23:55:10.412382	ebooks/21278
74927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21278/21278-h/21278-h.htm	2007-05-02 15:59:46	ebooks/21278
196277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21279.kindle.noimages	2020-06-10 23:55:12.840355	ebooks/21279
196284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21279.kindle.images	2020-06-10 23:55:12.426355	ebooks/21279
10051	image/jpeg	http://www.gutenberg.org/cache/epub/21279/pg21279.cover.medium.jpg	2020-06-10 23:55:13.12535	ebooks/21279
37773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21279/21279-h/21279-h.htm	2016-06-20 05:22:22	ebooks/21279
51188	application/epub+zip	http://www.gutenberg.org/ebooks/21279.epub.images	2020-06-10 23:55:11.699365	ebooks/21279
13497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21279/21279.zip	2016-06-20 05:22:32	ebooks/21279
35284	text/plain	http://www.gutenberg.org/ebooks/21279.txt.utf-8	2020-06-10 23:55:11.355373	ebooks/21279
14248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21279/21279-h.zip	2016-06-20 05:22:32	ebooks/21279
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/21279.rdf	2020-06-11 01:17:20.481189	ebooks/21279
2901	image/jpeg	http://www.gutenberg.org/cache/epub/21279/pg21279.cover.small.jpg	2020-06-10 23:55:12.983352	ebooks/21279
35312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21279/21279.txt	2016-06-20 05:22:22	ebooks/21279
51189	application/epub+zip	http://www.gutenberg.org/ebooks/21279.epub.noimages	2020-06-10 23:55:12.012366	ebooks/21279
78894	application/epub+zip	http://www.gutenberg.org/ebooks/2128.epub.noimages	2020-06-01 23:31:36.647024	ebooks/2128
154297	text/plain	http://www.gutenberg.org/ebooks/2128.txt.utf-8	2020-06-01 23:31:36.400022	ebooks/2128
57325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2128/2128-h.zip	2008-10-25 09:34:06	ebooks/2128
154325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2128/2128.txt	2008-10-25 09:33:42	ebooks/2128
15799	image/jpeg	http://www.gutenberg.org/cache/epub/2128/pg2128.cover.medium.jpg	2020-06-01 23:31:37.401003	ebooks/2128
56446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2128/2128.zip	2008-10-25 09:34:06	ebooks/2128
78894	application/epub+zip	http://www.gutenberg.org/ebooks/2128.epub.images	2020-06-01 23:31:36.558021	ebooks/2128
316546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2128.kindle.images	2020-06-01 23:31:36.996023	ebooks/2128
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/2128.rdf	2020-06-11 01:01:54.231021	ebooks/2128
157675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2128/2128-h/2128-h.htm	2008-10-25 09:33:54	ebooks/2128
316538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2128.kindle.noimages	2020-06-01 23:31:37.348017	ebooks/2128
3715	image/jpeg	http://www.gutenberg.org/cache/epub/2128/pg2128.cover.small.jpg	2020-06-01 23:31:37.375999	ebooks/2128
5618	image/jpeg	http://www.gutenberg.org/cache/epub/21280/pg21280.cover.small.jpg	2020-06-10 23:55:26.898381	ebooks/21280
348613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21280/21280.zip	2007-05-02 16:44:46	ebooks/21280
1196741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21280/21280-h/21280-h.htm	2007-05-02 16:44:38	ebooks/21280
1065126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21280/21280.txt	2007-05-02 16:43:56	ebooks/21280
6889527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21280/21280-h.zip	2007-05-02 16:44:48	ebooks/21280
1064888	text/plain	http://www.gutenberg.org/ebooks/21280.txt.utf-8	2020-06-10 23:55:13.477352	ebooks/21280
16237021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21280.kindle.images	2020-06-10 23:55:24.149417	ebooks/21280
1064181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21280/21280-8.txt	2007-05-02 16:43:36	ebooks/21280
9346245	application/epub+zip	http://www.gutenberg.org/ebooks/21280.epub.images	2020-06-10 23:55:16.576302	ebooks/21280
26623	image/jpeg	http://www.gutenberg.org/cache/epub/21280/pg21280.cover.medium.jpg	2020-06-10 23:55:27.139379	ebooks/21280
348645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21280/21280-8.zip	2007-05-02 16:44:46	ebooks/21280
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/21280.rdf	2020-06-11 01:17:20.509141	ebooks/21280
1869553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21280.kindle.noimages	2020-06-10 23:55:26.64438	ebooks/21280
458303	application/epub+zip	http://www.gutenberg.org/ebooks/21280.epub.noimages	2020-06-10 23:55:18.689292	ebooks/21280
17340	image/jpeg	http://www.gutenberg.org/cache/epub/21281/pg21281.cover.medium.jpg	2020-06-10 23:55:29.738353	ebooks/21281
4484	image/jpeg	http://www.gutenberg.org/cache/epub/21281/pg21281.cover.small.jpg	2020-06-10 23:55:29.596338	ebooks/21281
75246	application/epub+zip	http://www.gutenberg.org/ebooks/21281.epub.noimages	2020-06-10 23:55:28.460373	ebooks/21281
128646	application/zip	http://www.gutenberg.org/files/21281/21281-h.zip	2007-05-03 15:14:04	ebooks/21281
58956	text/plain	http://www.gutenberg.org/ebooks/21281.txt.utf-8	2020-06-10 23:55:27.662384	ebooks/21281
22439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21281/21281-8.zip	2007-05-03 15:14:04	ebooks/21281
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/21281.rdf	2020-06-11 01:17:20.53616	ebooks/21281
58979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21281/21281.txt	2007-05-03 15:14:04	ebooks/21281
591577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21281.kindle.images	2020-06-10 23:55:28.996404	ebooks/21281
292304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21281.kindle.noimages	2020-06-10 23:55:29.450345	ebooks/21281
22424	application/zip	http://www.gutenberg.org/files/21281/21281.zip	2007-05-03 15:14:04	ebooks/21281
266455	application/epub+zip	http://www.gutenberg.org/ebooks/21281.epub.images	2020-06-10 23:55:28.101396	ebooks/21281
63095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21281/21281-h/21281-h.htm	2007-05-03 15:14:04	ebooks/21281
58988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21281/21281-8.txt	2007-05-03 15:14:04	ebooks/21281
311714	text/plain	http://www.gutenberg.org/ebooks/21282.txt.utf-8	2020-06-10 23:55:30.07237	ebooks/21282
4737	image/jpeg	http://www.gutenberg.org/cache/epub/21282/pg21282.cover.small.jpg	2020-06-10 23:55:33.529297	ebooks/21282
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/21282.rdf	2020-06-11 01:17:20.561135	ebooks/21282
126447	application/zip	http://www.gutenberg.org/files/21282/21282-8.zip	2007-05-04 02:17:06	ebooks/21282
305617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21282/21282-8.txt	2007-05-04 02:17:02	ebooks/21282
185645	application/epub+zip	http://www.gutenberg.org/ebooks/21282.epub.noimages	2020-06-10 23:55:31.338342	ebooks/21282
185644	application/epub+zip	http://www.gutenberg.org/ebooks/21282.epub.images	2020-06-10 23:55:30.834347	ebooks/21282
373702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21282/21282-h/21282-h.htm	2007-05-04 02:17:06	ebooks/21282
774889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21282.kindle.noimages	2020-06-10 23:55:33.375293	ebooks/21282
774896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21282.kindle.images	2020-06-10 23:55:32.361301	ebooks/21282
135122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21282/21282-h.zip	2007-05-04 02:17:06	ebooks/21282
18490	image/jpeg	http://www.gutenberg.org/cache/epub/21282/pg21282.cover.medium.jpg	2020-06-10 23:55:33.682297	ebooks/21282
94574	text/plain	http://www.gutenberg.org/ebooks/21283.txt.utf-8	2020-06-10 23:55:34.025294	ebooks/21283
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/21283.rdf	2020-06-11 01:17:20.584144	ebooks/21283
342929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21283.kindle.noimages	2020-06-10 23:55:36.057557	ebooks/21283
4245	image/jpeg	http://www.gutenberg.org/cache/epub/21283/pg21283.cover.small.jpg	2020-06-10 23:55:36.209548	ebooks/21283
39096	application/zip	http://www.gutenberg.org/files/21283/21283-h.zip	2007-05-04 02:20:28	ebooks/21283
95819	application/epub+zip	http://www.gutenberg.org/ebooks/21283.epub.images	2020-06-10 23:55:34.487286	ebooks/21283
342935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21283.kindle.images	2020-06-10 23:55:35.461574	ebooks/21283
37581	application/zip	http://www.gutenberg.org/files/21283/21283-8.zip	2007-05-04 02:20:28	ebooks/21283
106672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21283/21283-h/21283-h.htm	2007-05-04 02:20:28	ebooks/21283
17765	image/jpeg	http://www.gutenberg.org/cache/epub/21283/pg21283.cover.medium.jpg	2020-06-10 23:55:36.358555	ebooks/21283
93752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21283/21283-8.txt	2007-05-04 02:20:26	ebooks/21283
95821	application/epub+zip	http://www.gutenberg.org/ebooks/21283.epub.noimages	2020-06-10 23:55:34.870282	ebooks/21283
358503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21284/21284.txt	2007-05-04 02:24:04	ebooks/21284
378118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21284/21284-h/21284-h.htm	2007-05-04 02:24:04	ebooks/21284
5057	image/jpeg	http://www.gutenberg.org/cache/epub/21284/pg21284.cover.small.jpg	2020-06-10 23:55:40.141506	ebooks/21284
199226	application/epub+zip	http://www.gutenberg.org/ebooks/21284.epub.noimages	2020-06-10 23:55:38.027535	ebooks/21284
136488	application/zip	http://www.gutenberg.org/files/21284/21284-8.zip	2007-05-04 02:24:04	ebooks/21284
358528	text/plain	http://www.gutenberg.org/ebooks/21284.txt.utf-8	2020-06-10 23:55:36.706566	ebooks/21284
797730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21284.kindle.noimages	2020-06-10 23:55:39.985511	ebooks/21284
136400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21284/21284.zip	2007-05-04 02:24:04	ebooks/21284
216674	application/epub+zip	http://www.gutenberg.org/ebooks/21284.epub.images	2020-06-10 23:55:37.450549	ebooks/21284
21621	image/jpeg	http://www.gutenberg.org/cache/epub/21284/pg21284.cover.medium.jpg	2020-06-10 23:55:40.295506	ebooks/21284
825738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21284.kindle.images	2020-06-10 23:55:38.999527	ebooks/21284
358513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21284/21284-8.txt	2007-05-04 02:24:04	ebooks/21284
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/21284.rdf	2020-06-11 01:17:20.611134	ebooks/21284
148179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21284/21284-h.zip	2007-05-04 02:24:04	ebooks/21284
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/21285.rdf	2020-06-11 01:17:20.636133	ebooks/21285
319082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21285/21285-h/21285-h.htm	2007-05-04 02:34:36	ebooks/21285
600081	application/epub+zip	http://www.gutenberg.org/ebooks/21285.epub.images	2020-06-10 23:55:41.299487	ebooks/21285
295664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21285/21285-8.txt	2007-05-04 02:34:36	ebooks/21285
100289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21285/21285-8.zip	2007-05-04 02:34:38	ebooks/21285
295657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21285/21285.txt	2007-05-04 02:34:36	ebooks/21285
661360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21285.kindle.noimages	2020-06-10 23:55:43.561452	ebooks/21285
20093	image/jpeg	http://www.gutenberg.org/cache/epub/21285/pg21285.cover.medium.jpg	2020-06-10 23:55:43.860457	ebooks/21285
1344207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21285.kindle.images	2020-06-10 23:55:42.679469	ebooks/21285
349101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21285/21285-h.zip	2007-05-04 02:34:38	ebooks/21285
161146	application/epub+zip	http://www.gutenberg.org/ebooks/21285.epub.noimages	2020-06-10 23:55:41.760491	ebooks/21285
4741	image/jpeg	http://www.gutenberg.org/cache/epub/21285/pg21285.cover.small.jpg	2020-06-10 23:55:43.711463	ebooks/21285
295634	text/plain	http://www.gutenberg.org/ebooks/21285.txt.utf-8	2020-06-10 23:55:40.649537	ebooks/21285
100267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21285/21285.zip	2007-05-04 02:34:38	ebooks/21285
57727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21286/21286.zip	2007-05-04 02:39:36	ebooks/21286
36465	image/jpeg	http://www.gutenberg.org/cache/epub/21286/pg21286.cover.medium.jpg	2020-06-10 23:55:46.321418	ebooks/21286
2157719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21286.kindle.images	2020-06-10 23:55:45.706445	ebooks/21286
920426	application/epub+zip	http://www.gutenberg.org/ebooks/21286.epub.images	2020-06-10 23:55:44.616474	ebooks/21286
166575	text/plain	http://www.gutenberg.org/ebooks/21286.txt.utf-8	2020-06-10 23:55:44.195475	ebooks/21286
640404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21286/21286-h.zip	2007-05-04 02:39:36	ebooks/21286
166603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21286/21286.txt	2007-05-04 02:39:36	ebooks/21286
137437	application/epub+zip	http://www.gutenberg.org/ebooks/21286.epub.noimages	2020-06-10 23:55:44.856446	ebooks/21286
466131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21286.kindle.noimages	2020-06-10 23:55:46.276431	ebooks/21286
4743	image/jpeg	http://www.gutenberg.org/cache/epub/21286/pg21286.cover.small.jpg	2020-06-10 23:55:46.29943	ebooks/21286
197406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21286/21286-h/21286-h.htm	2007-05-04 02:39:36	ebooks/21286
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/21286.rdf	2020-06-11 01:17:20.662132	ebooks/21286
34057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21287/21287-8.txt	2007-05-04 02:43:02	ebooks/21287
265739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21287.kindle.images	2020-06-10 23:55:47.75042	ebooks/21287
265730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21287.kindle.noimages	2020-06-10 23:55:48.227417	ebooks/21287
12830	application/zip	http://www.gutenberg.org/files/21287/21287-8.zip	2007-05-04 02:43:04	ebooks/21287
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/21287.rdf	2020-06-11 01:17:20.687134	ebooks/21287
75827	application/epub+zip	http://www.gutenberg.org/ebooks/21287.epub.images	2020-06-10 23:55:46.900427	ebooks/21287
13315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21287/21287-h.zip	2007-05-04 02:43:04	ebooks/21287
20605	image/jpeg	http://www.gutenberg.org/cache/epub/21287/pg21287.cover.medium.jpg	2020-06-10 23:55:48.5144	ebooks/21287
33804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21287/21287-h/21287-h.htm	2007-05-04 02:43:04	ebooks/21287
34239	text/plain	http://www.gutenberg.org/ebooks/21287.txt.utf-8	2020-06-10 23:55:46.486436	ebooks/21287
5036	image/jpeg	http://www.gutenberg.org/cache/epub/21287/pg21287.cover.small.jpg	2020-06-10 23:55:48.371404	ebooks/21287
75826	application/epub+zip	http://www.gutenberg.org/ebooks/21287.epub.noimages	2020-06-10 23:55:47.27441	ebooks/21287
1120511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21288.kindle.images	2020-06-10 23:55:51.890352	ebooks/21288
558791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21288/21288-h/21288-h.htm	2007-05-04 02:45:52	ebooks/21288
24561	image/jpeg	http://www.gutenberg.org/cache/epub/21288/pg21288.cover.medium.jpg	2020-06-10 23:55:53.652335	ebooks/21288
201809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21288/21288-8.zip	2007-05-04 02:45:52	ebooks/21288
210947	application/zip	http://www.gutenberg.org/files/21288/21288-h.zip	2007-05-04 02:45:52	ebooks/21288
1120503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21288.kindle.noimages	2020-06-10 23:55:53.327344	ebooks/21288
291163	application/epub+zip	http://www.gutenberg.org/ebooks/21288.epub.noimages	2020-06-10 23:55:50.451385	ebooks/21288
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/21288.rdf	2020-06-11 01:17:20.715131	ebooks/21288
5297	image/jpeg	http://www.gutenberg.org/cache/epub/21288/pg21288.cover.small.jpg	2020-06-10 23:55:53.490329	ebooks/21288
201743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21288/21288.zip	2007-05-04 02:45:52	ebooks/21288
291163	application/epub+zip	http://www.gutenberg.org/ebooks/21288.epub.images	2020-06-10 23:55:49.769388	ebooks/21288
511138	text/plain	http://www.gutenberg.org/ebooks/21288.txt.utf-8	2020-06-10 23:55:48.854399	ebooks/21288
511123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21288/21288.txt	2007-05-04 02:45:52	ebooks/21288
511087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21288/21288-8.txt	2007-05-04 02:45:52	ebooks/21288
52496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21289/21289-8.txt	2007-05-04 02:50:06	ebooks/21289
5469	image/jpeg	http://www.gutenberg.org/cache/epub/21289/pg21289.cover.small.jpg	2020-06-10 23:55:56.066315	ebooks/21289
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/21289.rdf	2020-06-11 01:17:20.738133	ebooks/21289
300811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21289.kindle.noimages	2020-06-10 23:55:55.923305	ebooks/21289
53433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21289/21289-h/21289-h.htm	2007-05-04 02:50:08	ebooks/21289
80031	application/epub+zip	http://www.gutenberg.org/ebooks/21289.epub.noimages	2020-06-10 23:55:54.848311	ebooks/21289
25803	image/jpeg	http://www.gutenberg.org/cache/epub/21289/pg21289.cover.medium.jpg	2020-06-10 23:55:56.210298	ebooks/21289
300819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21289.kindle.images	2020-06-10 23:55:55.383318	ebooks/21289
80031	application/epub+zip	http://www.gutenberg.org/ebooks/21289.epub.images	2020-06-10 23:55:54.45332	ebooks/21289
21407	application/zip	http://www.gutenberg.org/files/21289/21289-8.zip	2007-05-04 02:50:10	ebooks/21289
21794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21289/21289-h.zip	2007-05-04 02:50:10	ebooks/21289
53108	text/plain	http://www.gutenberg.org/ebooks/21289.txt.utf-8	2020-06-10 23:55:54.013337	ebooks/21289
4129	image/jpeg	http://www.gutenberg.org/cache/epub/2129/pg2129.cover.small.jpg	2020-06-01 23:31:39.081979	ebooks/2129
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/2129.rdf	2020-06-11 01:01:54.258018	ebooks/2129
559412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2129.kindle.noimages	2020-06-01 23:31:39.051978	ebooks/2129
136040	application/epub+zip	http://www.gutenberg.org/ebooks/2129.epub.noimages	2020-06-01 23:31:37.868993	ebooks/2129
292008	text/plain	http://www.gutenberg.org/ebooks/2129.txt.utf-8	2020-06-01 23:31:37.519024	ebooks/2129
110670	text/html	http://www.gutenberg.org/files/2129/2129-h.zip	2005-04-22 03:07:14	ebooks/2129
108603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2129/2129.zip	2005-04-22 03:07:14	ebooks/2129
559420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2129.kindle.images	2020-06-01 23:31:38.457991	ebooks/2129
16509	image/jpeg	http://www.gutenberg.org/cache/epub/2129/pg2129.cover.medium.jpg	2020-06-01 23:31:39.108992	ebooks/2129
309264	text/html	http://www.gutenberg.org/files/2129/2129-h/2129-h.htm	2005-04-22 03:06:17	ebooks/2129
292007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2129/2129.txt	2005-04-22 03:07:14	ebooks/2129
136040	application/epub+zip	http://www.gutenberg.org/ebooks/2129.epub.images	2020-06-01 23:31:37.756007	ebooks/2129
805493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21290.kindle.images	2020-06-10 23:55:58.888278	ebooks/21290
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/21290.rdf	2020-06-11 01:17:20.763154	ebooks/21290
5091	image/jpeg	http://www.gutenberg.org/cache/epub/21290/pg21290.cover.small.jpg	2020-06-10 23:56:00.151458	ebooks/21290
364578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21290/21290-h/21290-h.htm	2007-05-04 02:58:08	ebooks/21290
138219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21290/21290-h.zip	2007-05-04 02:58:08	ebooks/21290
20147	image/jpeg	http://www.gutenberg.org/cache/epub/21290/pg21290.cover.medium.jpg	2020-06-10 23:56:00.304454	ebooks/21290
321083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21290/21290-8.txt	2007-05-04 02:58:06	ebooks/21290
206717	application/epub+zip	http://www.gutenberg.org/ebooks/21290.epub.noimages	2020-06-10 23:55:57.770274	ebooks/21290
805485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21290.kindle.noimages	2020-06-10 23:55:59.997444	ebooks/21290
326444	text/plain	http://www.gutenberg.org/ebooks/21290.txt.utf-8	2020-06-10 23:55:56.537286	ebooks/21290
129793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21290/21290-8.zip	2007-05-04 02:58:08	ebooks/21290
206717	application/epub+zip	http://www.gutenberg.org/ebooks/21290.epub.images	2020-06-10 23:55:57.243312	ebooks/21290
1768734	application/epub+zip	http://www.gutenberg.org/ebooks/21291.epub.images	2020-06-10 23:56:02.395459	ebooks/21291
4110	image/jpeg	http://www.gutenberg.org/cache/epub/21291/pg21291.cover.small.jpg	2020-06-10 23:56:09.748319	ebooks/21291
1496587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21291/21291.txt	2007-05-04 03:02:10	ebooks/21291
657160	application/epub+zip	http://www.gutenberg.org/ebooks/21291.epub.noimages	2020-06-10 23:56:03.240407	ebooks/21291
1576046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21291/21291-h/21291-h.htm	2007-05-04 03:02:10	ebooks/21291
2617148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21291.kindle.noimages	2020-06-10 23:56:09.569333	ebooks/21291
578887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21291/21291.zip	2007-05-04 03:02:12	ebooks/21291
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/21291.rdf	2020-06-11 01:17:20.789133	ebooks/21291
1496589	text/plain	http://www.gutenberg.org/ebooks/21291.txt.utf-8	2020-06-10 23:56:00.677454	ebooks/21291
578960	application/zip	http://www.gutenberg.org/files/21291/21291-8.zip	2007-05-04 03:02:12	ebooks/21291
1496594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21291/21291-8.txt	2007-05-04 03:02:10	ebooks/21291
15664	image/jpeg	http://www.gutenberg.org/cache/epub/21291/pg21291.cover.medium.jpg	2020-06-10 23:56:09.920326	ebooks/21291
4357470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21291.kindle.images	2020-06-10 23:56:06.562366	ebooks/21291
1190829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21291/21291-h.zip	2007-05-04 03:02:12	ebooks/21291
39408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21292/21292.zip	2007-05-04 03:55:14	ebooks/21292
99597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21292/21292.txt	2007-05-04 03:55:12	ebooks/21292
2060764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21292.kindle.images	2020-06-10 23:56:12.483285	ebooks/21292
110892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21292/21292-h/21292-h.htm	2007-05-04 03:55:14	ebooks/21292
4691	image/jpeg	http://www.gutenberg.org/cache/epub/21292/pg21292.cover.small.jpg	2020-06-10 23:56:13.170285	ebooks/21292
876217	application/epub+zip	http://www.gutenberg.org/ebooks/21292.epub.images	2020-06-10 23:56:11.03436	ebooks/21292
401000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21292/21292-h.zip	2007-05-04 03:55:14	ebooks/21292
19189	image/jpeg	http://www.gutenberg.org/cache/epub/21292/pg21292.cover.medium.jpg	2020-06-10 23:56:13.312288	ebooks/21292
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/21292.rdf	2020-06-11 01:17:20.81414	ebooks/21292
100451	application/epub+zip	http://www.gutenberg.org/ebooks/21292.epub.noimages	2020-06-10 23:56:11.582306	ebooks/21292
99569	text/plain	http://www.gutenberg.org/ebooks/21292.txt.utf-8	2020-06-10 23:56:10.301335	ebooks/21292
365019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21292.kindle.noimages	2020-06-10 23:56:13.02729	ebooks/21292
295981	application/epub+zip	http://www.gutenberg.org/ebooks/21293.epub.noimages	2020-06-10 23:56:15.319567	ebooks/21293
607717	text/plain	http://www.gutenberg.org/ebooks/21293.txt.utf-8	2020-06-10 23:56:13.653282	ebooks/21293
19676	image/jpeg	http://www.gutenberg.org/cache/epub/21293/pg21293.cover.medium.jpg	2020-06-10 23:56:18.905503	ebooks/21293
4931	image/jpeg	http://www.gutenberg.org/cache/epub/21293/pg21293.cover.small.jpg	2020-06-10 23:56:18.742519	ebooks/21293
686834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21293/21293-h/21293-h.htm	2007-05-04 03:59:18	ebooks/21293
422248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21293/21293-h.zip	2007-05-04 03:59:18	ebooks/21293
1852430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21293.kindle.images	2020-06-10 23:56:16.987526	ebooks/21293
1210177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21293.kindle.noimages	2020-06-10 23:56:18.576511	ebooks/21293
221804	application/zip	http://www.gutenberg.org/files/21293/21293.zip	2007-05-04 03:59:18	ebooks/21293
698230	application/epub+zip	http://www.gutenberg.org/ebooks/21293.epub.images	2020-06-10 23:56:14.66059	ebooks/21293
607745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21293/21293.txt	2007-05-04 03:59:18	ebooks/21293
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/21293.rdf	2020-06-11 01:17:20.839142	ebooks/21293
1428924	application/epub+zip	http://www.gutenberg.org/ebooks/21294.epub.images	2020-06-10 23:56:20.361515	ebooks/21294
272661	application/epub+zip	http://www.gutenberg.org/ebooks/21294.epub.noimages	2020-06-10 23:56:21.003506	ebooks/21294
573639	text/plain	http://www.gutenberg.org/ebooks/21294.txt.utf-8	2020-06-10 23:56:19.280513	ebooks/21294
664653	text/html	http://www.gutenberg.org/files/21294/21294-h/21294-h.htm	2007-05-04 06:34:10	ebooks/21294
211197	application/zip	http://www.gutenberg.org/files/21294/21294.zip	2007-05-04 06:34:12	ebooks/21294
4819	image/jpeg	http://www.gutenberg.org/cache/epub/21294/pg21294.cover.small.jpg	2020-06-10 23:56:24.52548	ebooks/21294
17405	image/jpeg	http://www.gutenberg.org/cache/epub/21294/pg21294.cover.medium.jpg	2020-06-10 23:56:24.690432	ebooks/21294
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/21294.rdf	2020-06-11 01:17:20.865143	ebooks/21294
802351	application/zip	http://www.gutenberg.org/files/21294/21294-h.zip	2007-05-04 06:34:12	ebooks/21294
2978584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21294.kindle.images	2020-06-10 23:56:22.820464	ebooks/21294
573667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21294/21294.txt	2007-05-04 06:34:10	ebooks/21294
1131845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21294.kindle.noimages	2020-06-10 23:56:24.358449	ebooks/21294
255944	application/zip	http://www.gutenberg.org/files/21295/21295.zip	2009-01-22 16:43:46	ebooks/21295
1341426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21295.kindle.noimages	2020-06-10 23:56:30.514357	ebooks/21295
695096	text/plain	http://www.gutenberg.org/ebooks/21295.txt.utf-8	2020-06-10 23:56:25.068447	ebooks/21295
662081	application/zip	http://www.gutenberg.org/files/21295/21295-h.zip	2009-01-22 16:43:46	ebooks/21295
4490	image/jpeg	http://www.gutenberg.org/cache/epub/21295/pg21295.cover.small.jpg	2020-06-10 23:56:30.678359	ebooks/21295
332134	application/epub+zip	http://www.gutenberg.org/ebooks/21295.epub.noimages	2020-06-10 23:56:26.933394	ebooks/21295
850148	application/epub+zip	http://www.gutenberg.org/ebooks/21295.epub.images	2020-06-10 23:56:26.25242	ebooks/21295
17081	image/jpeg	http://www.gutenberg.org/cache/epub/21295/pg21295.cover.medium.jpg	2020-06-10 23:56:30.838356	ebooks/21295
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/21295.rdf	2020-06-11 01:17:20.891132	ebooks/21295
695124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21295/21295.txt	2009-01-22 16:42:54	ebooks/21295
2144544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21295.kindle.images	2020-06-10 23:56:28.761374	ebooks/21295
792989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21295/21295-h/21295-h.htm	2009-01-22 16:43:22	ebooks/21295
1313365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21296.kindle.noimages	2020-06-10 23:56:36.324314	ebooks/21296
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/21296.rdf	2020-06-11 01:17:20.915132	ebooks/21296
245803	application/zip	http://www.gutenberg.org/files/21296/21296.zip	2007-05-04 06:45:20	ebooks/21296
327589	application/epub+zip	http://www.gutenberg.org/ebooks/21296.epub.images	2020-06-10 23:56:32.209363	ebooks/21296
1313373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21296.kindle.images	2020-06-10 23:56:34.583307	ebooks/21296
4836	image/jpeg	http://www.gutenberg.org/cache/epub/21296/pg21296.cover.small.jpg	2020-06-10 23:56:36.491274	ebooks/21296
18122	image/jpeg	http://www.gutenberg.org/cache/epub/21296/pg21296.cover.medium.jpg	2020-06-10 23:56:36.65127	ebooks/21296
327589	application/epub+zip	http://www.gutenberg.org/ebooks/21296.epub.noimages	2020-06-10 23:56:32.885341	ebooks/21296
669554	text/plain	http://www.gutenberg.org/ebooks/21296.txt.utf-8	2020-06-10 23:56:31.211392	ebooks/21296
669582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21296/21296.txt	2007-05-04 06:44:34	ebooks/21296
750524	text/html	http://www.gutenberg.org/files/21296/21296-h/21296-h.htm	2007-05-04 06:44:34	ebooks/21296
244637	application/zip	http://www.gutenberg.org/files/21296/21296-h.zip	2007-05-04 06:45:22	ebooks/21296
17006	application/rdf+xml	http://www.gutenberg.org/ebooks/21297.rdf	2020-06-11 01:17:20.945208	ebooks/21297
254558	application/epub+zip	http://www.gutenberg.org/ebooks/21297.epub.noimages	2020-06-10 23:56:38.547259	ebooks/21297
191188	application/zip	http://www.gutenberg.org/files/21297/21297.zip	2007-05-04 06:47:50	ebooks/21297
314572	application/epub+zip	http://www.gutenberg.org/ebooks/21297.epub.images	2020-06-10 23:56:37.918262	ebooks/21297
591145	text/html	http://www.gutenberg.org/files/21297/21297-h/21297-h.htm	2007-05-04 06:47:50	ebooks/21297
522849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21297/21297.txt	2007-05-04 06:47:50	ebooks/21297
4460	image/jpeg	http://www.gutenberg.org/cache/epub/21297/pg21297.cover.small.jpg	2020-06-10 23:56:41.597415	ebooks/21297
1060414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21297.kindle.noimages	2020-06-10 23:56:41.43443	ebooks/21297
17949	image/jpeg	http://www.gutenberg.org/cache/epub/21297/pg21297.cover.medium.jpg	2020-06-10 23:56:41.756423	ebooks/21297
522821	text/plain	http://www.gutenberg.org/ebooks/21297.txt.utf-8	2020-06-10 23:56:37.020308	ebooks/21297
220191	text/html	http://www.gutenberg.org/files/21297/21297-h.zip	2007-05-04 06:47:50	ebooks/21297
1154480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21297.kindle.images	2020-06-10 23:56:39.996438	ebooks/21297
260058	application/epub+zip	http://www.gutenberg.org/ebooks/21298.epub.noimages	2020-06-10 23:56:43.583384	ebooks/21298
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/21298.rdf	2020-06-11 01:17:20.970136	ebooks/21298
582751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21298/21298-h/21298-h.htm	2009-01-04 05:08:38	ebooks/21298
260057	application/epub+zip	http://www.gutenberg.org/ebooks/21298.epub.images	2020-06-10 23:56:42.976424	ebooks/21298
15626	image/jpeg	http://www.gutenberg.org/cache/epub/21298/pg21298.cover.medium.jpg	2020-06-10 23:56:46.655358	ebooks/21298
190602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21298/21298-h.zip	2009-01-04 05:15:26	ebooks/21298
1037353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21298.kindle.images	2020-06-10 23:56:44.960373	ebooks/21298
1037346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21298.kindle.noimages	2020-06-10 23:56:46.338349	ebooks/21298
518943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21298/21298.txt	2009-01-04 05:07:50	ebooks/21298
518915	text/plain	http://www.gutenberg.org/ebooks/21298.txt.utf-8	2020-06-10 23:56:42.127412	ebooks/21298
4134	image/jpeg	http://www.gutenberg.org/cache/epub/21298/pg21298.cover.small.jpg	2020-06-10 23:56:46.497367	ebooks/21298
190978	application/zip	http://www.gutenberg.org/files/21298/21298.zip	2009-01-04 05:15:26	ebooks/21298
251886	application/zip	http://www.gutenberg.org/files/21299/21299.zip	2007-05-04 08:57:46	ebooks/21299
1109892	text/html	http://www.gutenberg.org/files/21299/21299-h.zip	2007-05-04 08:57:46	ebooks/21299
2003984	application/epub+zip	http://www.gutenberg.org/ebooks/21299.epub.images	2020-06-10 23:56:48.186366	ebooks/21299
3999848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21299.kindle.images	2020-06-10 23:56:51.025328	ebooks/21299
17448	image/jpeg	http://www.gutenberg.org/cache/epub/21299/pg21299.cover.medium.jpg	2020-06-10 23:56:53.149261	ebooks/21299
775721	text/html	http://www.gutenberg.org/files/21299/21299-h/21299-h.htm	2007-05-04 08:57:44	ebooks/21299
681086	text/plain	http://www.gutenberg.org/ebooks/21299.txt.utf-8	2020-06-10 23:56:47.021373	ebooks/21299
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/21299.rdf	2020-06-11 01:17:20.99513	ebooks/21299
327374	application/epub+zip	http://www.gutenberg.org/ebooks/21299.epub.noimages	2020-06-10 23:56:48.995335	ebooks/21299
681114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21299/21299.txt	2007-05-04 08:57:44	ebooks/21299
1333046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21299.kindle.noimages	2020-06-10 23:56:52.80727	ebooks/21299
4680	image/jpeg	http://www.gutenberg.org/cache/epub/21299/pg21299.cover.small.jpg	2020-06-10 23:56:52.979272	ebooks/21299
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/213.rdf	2020-06-11 01:00:15.594276	ebooks/213
61423	application/zip	http://www.gutenberg.org/files/213/213-0.zip	2018-03-18 05:59:02	ebooks/213
91087	application/epub+zip	http://www.gutenberg.org/ebooks/213.epub.images	2020-05-31 23:45:25.797974	ebooks/213
91087	application/epub+zip	http://www.gutenberg.org/ebooks/213.epub.noimages	2020-05-31 23:45:25.973974	ebooks/213
362303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/213.kindle.noimages	2020-05-31 23:45:27.054013	ebooks/213
162822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/213/213.txt	2008-07-13 08:28:28	ebooks/213
162950	text/plain; charset=utf-8	http://www.gutenberg.org/files/213/213-0.txt	2018-03-09 09:59:20	ebooks/213
63765	text/html; charset=utf-8	http://www.gutenberg.org/files/213/213-h.zip	2018-03-18 05:59:02	ebooks/213
184169	text/html; charset=utf-8	http://www.gutenberg.org/files/213/213-h/213-h.htm	2018-03-18 05:58:42	ebooks/213
362311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/213.kindle.images	2020-05-31 23:45:26.515992	ebooks/213
14263	image/jpeg	http://www.gutenberg.org/cache/epub/213/pg213.cover.medium.jpg	2020-05-31 23:45:27.116968	ebooks/213
3978	image/jpeg	http://www.gutenberg.org/cache/epub/213/pg213.cover.small.jpg	2020-05-31 23:45:27.088016	ebooks/213
61352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/213/213.zip	2008-07-13 08:28:46	ebooks/213
2911	image/jpeg	http://www.gutenberg.org/cache/epub/2130/pg2130.cover.small.jpg	2020-06-01 23:31:40.525976	ebooks/2130
14031	application/rdf+xml	http://www.gutenberg.org/ebooks/2130.rdf	2020-06-11 01:01:54.283025	ebooks/2130
114071	application/epub+zip	http://www.gutenberg.org/ebooks/2130.epub.noimages	2020-06-01 23:31:39.517972	ebooks/2130
463214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2130.kindle.images	2020-06-01 23:31:40.007966	ebooks/2130
95881	application/zip	http://www.gutenberg.org/files/2130/2130.zip	2016-03-30 08:22:08	ebooks/2130
463207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2130.kindle.noimages	2020-06-01 23:31:40.500959	ebooks/2130
11133	image/jpeg	http://www.gutenberg.org/cache/epub/2130/pg2130.cover.medium.jpg	2020-06-01 23:31:40.549988	ebooks/2130
260858	text/plain	http://www.gutenberg.org/ebooks/2130.txt.utf-8	2020-06-01 23:31:39.23099	ebooks/2130
260857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2130/2130.txt	2016-03-30 08:21:52	ebooks/2130
96279	text/html	http://www.gutenberg.org/files/2130/2130-h.zip	2016-03-30 08:22:08	ebooks/2130
114070	application/epub+zip	http://www.gutenberg.org/ebooks/2130.epub.images	2020-06-01 23:31:39.422985	ebooks/2130
264725	text/html	http://www.gutenberg.org/files/2130/2130-h/2130-h.htm	2016-03-30 08:21:52	ebooks/2130
44602	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/cowboy.mus	2007-04-27 03:50:06	ebooks/21300
51991	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/cowboy.pdf	2007-04-22 17:16:00	ebooks/21300
814352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21300.kindle.noimages	2020-06-10 23:57:35.202537	ebooks/21300
50545	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/texascowboy.mus	2007-04-25 16:52:56	ebooks/21300
43314	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/prisonerforlife.pdf	2007-04-27 15:16:00	ebooks/21300
1067846	application/epub+zip	http://www.gutenberg.org/ebooks/21300.epub.images	2020-06-10 23:57:05.009449	ebooks/21300
46624	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/drearyblackhills.mus	2007-04-27 03:59:26	ebooks/21300
44474	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/sambass.mus	2007-04-23 02:30:04	ebooks/21300
123480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21300/21300-8.zip	2018-01-11 01:32:12	ebooks/21300
59629	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/texascowboy.pdf	2007-04-25 16:52:00	ebooks/21300
55191	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/fullerandwarren.pdf	2007-04-27 14:46:00	ebooks/21300
33214	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/drearylife.mus	2007-04-27 04:08:42	ebooks/21300
35077	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/homeontherange.mus	2007-04-27 14:55:44	ebooks/21300
38919	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/dyingcowboy.pdf	2007-04-27 04:09:00	ebooks/21300
338712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21300/21300-8.txt	2018-01-11 01:31:06	ebooks/21300
338704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21300/21300.txt	2018-01-11 01:31:08	ebooks/21300
22001	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/daysof49.mus	2007-04-27 03:57:40	ebooks/21300
43901	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/oldchisholmtrail.mus	2007-04-17 03:52:08	ebooks/21300
59728	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/drearyblackhills.pdf	2007-04-27 03:41:00	ebooks/21300
33703	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/dyingranger.mus	2007-04-27 14:32:46	ebooks/21300
43424	application/rdf+xml	http://www.gutenberg.org/ebooks/21300.rdf	2020-06-11 01:17:21.06614	ebooks/21300
45442	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/jackodiamonds.mus	2007-04-27 15:09:30	ebooks/21300
49377	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/jessejames.pdf	2007-04-17 04:02:00	ebooks/21300
38497	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/dyingranger.pdf	2007-04-27 14:33:00	ebooks/21300
33253	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/prisonerforlife.mus	2007-04-27 15:17:12	ebooks/21300
35230	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/oldchisholmtrail.pdf	2007-04-17 03:51:00	ebooks/21300
65520	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/whoopee.pdf	2007-04-20 18:35:00	ebooks/21300
43631	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/jackodiamonds.pdf	2007-04-27 15:07:00	ebooks/21300
32585	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/roothogordie.mus	2007-04-27 15:25:40	ebooks/21300
44784	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/rangeofthebuffalo.mus	2007-04-27 15:22:58	ebooks/21300
215974	application/epub+zip	http://www.gutenberg.org/ebooks/21300.epub.noimages	2020-06-10 23:57:05.679428	ebooks/21300
49196	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/littlejoe.pdf	2007-04-27 15:13:00	ebooks/21300
401673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21300/21300-h/21300-h.htm	2018-01-11 01:31:08	ebooks/21300
42311	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/rangeofthebuffalo.pdf	2007-04-27 15:22:00	ebooks/21300
36364	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/drearylife.pdf	2007-04-27 04:07:00	ebooks/21300
2240675	application/zip	http://www.gutenberg.org/files/21300/21300-h.zip	2018-01-11 01:32:12	ebooks/21300
54442	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/homeontherange.pdf	2007-04-27 14:54:00	ebooks/21300
3928	image/jpeg	http://www.gutenberg.org/cache/epub/21300/pg21300.cover.small.jpg	2020-06-10 23:57:35.406518	ebooks/21300
48594	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/daysof49.pdf	2007-04-27 03:57:00	ebooks/21300
17655	image/jpeg	http://www.gutenberg.org/cache/epub/21300/pg21300.cover.medium.jpg	2020-06-10 23:57:35.606531	ebooks/21300
44611	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/littlejoe.mus	2007-04-27 15:16:02	ebooks/21300
46491	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/whoopee.mus	2007-04-20 18:36:12	ebooks/21300
47623	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/fullerandwarren.mus	2007-04-27 14:45:22	ebooks/21300
39909	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/roothogordie.pdf	2007-04-27 15:24:00	ebooks/21300
338686	text/plain	http://www.gutenberg.org/ebooks/21300.txt.utf-8	2020-06-10 23:56:57.10453	ebooks/21300
123446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21300/21300.zip	2018-01-11 01:32:12	ebooks/21300
43808	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/dyingcowboy.mus	2007-04-27 04:11:36	ebooks/21300
37394	application/pdf	http://www.gutenberg.org/files/21300/21300-h/pdf/sambass.pdf	2007-04-23 02:29:00	ebooks/21300
33788	application/octet-stream	http://www.gutenberg.org/files/21300/21300-h/finale/jessejames.mus	2007-04-17 04:02:52	ebooks/21300
3096080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21300.kindle.images	2020-06-10 23:57:33.830562	ebooks/21300
1880807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21301.kindle.images	2020-06-10 23:57:39.345479	ebooks/21301
1178880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21301.kindle.noimages	2020-06-10 23:57:40.866456	ebooks/21301
646386	text/html	http://www.gutenberg.org/files/21301/21301-h/21301-h.htm	2007-05-27 20:29:12	ebooks/21301
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/21301.rdf	2020-06-11 01:17:23.250101	ebooks/21301
18618	image/jpeg	http://www.gutenberg.org/cache/epub/21301/pg21301.cover.medium.jpg	2020-06-10 23:57:41.190448	ebooks/21301
588885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21301/21301.txt	2007-05-27 20:28:50	ebooks/21301
217057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21301/21301.zip	2007-05-27 20:29:34	ebooks/21301
737735	application/epub+zip	http://www.gutenberg.org/ebooks/21301.epub.images	2020-06-10 23:57:37.131516	ebooks/21301
439568	application/zip	http://www.gutenberg.org/files/21301/21301-h.zip	2007-05-27 20:29:34	ebooks/21301
295372	application/epub+zip	http://www.gutenberg.org/ebooks/21301.epub.noimages	2020-06-10 23:57:37.782495	ebooks/21301
588857	text/plain	http://www.gutenberg.org/ebooks/21301.txt.utf-8	2020-06-10 23:57:36.120545	ebooks/21301
4764	image/jpeg	http://www.gutenberg.org/cache/epub/21301/pg21301.cover.small.jpg	2020-06-10 23:57:41.029471	ebooks/21301
20789	image/jpeg	http://www.gutenberg.org/cache/epub/21302/pg21302.cover.medium.jpg	2020-06-10 23:57:46.964407	ebooks/21302
444338	text/html	http://www.gutenberg.org/files/21302/21302-h.zip	2007-05-04 09:05:08	ebooks/21302
1962016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21302.kindle.images	2020-06-10 23:57:44.998426	ebooks/21302
729456	application/epub+zip	http://www.gutenberg.org/ebooks/21302.epub.images	2020-06-10 23:57:42.605482	ebooks/21302
5148	image/jpeg	http://www.gutenberg.org/cache/epub/21302/pg21302.cover.small.jpg	2020-06-10 23:57:46.804382	ebooks/21302
1307470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21302.kindle.noimages	2020-06-10 23:57:46.639374	ebooks/21302
655883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21302/21302.txt	2007-05-04 09:05:08	ebooks/21302
738320	text/html	http://www.gutenberg.org/files/21302/21302-h/21302-h.htm	2007-05-04 09:05:08	ebooks/21302
655855	text/plain	http://www.gutenberg.org/ebooks/21302.txt.utf-8	2020-06-10 23:57:41.567479	ebooks/21302
242836	application/zip	http://www.gutenberg.org/files/21302/21302.zip	2007-05-04 09:05:08	ebooks/21302
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/21302.rdf	2020-06-11 01:17:23.275099	ebooks/21302
320146	application/epub+zip	http://www.gutenberg.org/ebooks/21302.epub.noimages	2020-06-10 23:57:43.298423	ebooks/21302
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/21303.rdf	2020-06-11 01:17:23.303102	ebooks/21303
2428227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21303.kindle.images	2020-06-10 23:57:50.784332	ebooks/21303
295672	application/epub+zip	http://www.gutenberg.org/ebooks/21303.epub.noimages	2020-06-10 23:57:49.031372	ebooks/21303
1068183	application/epub+zip	http://www.gutenberg.org/ebooks/21303.epub.images	2020-06-10 23:57:48.380377	ebooks/21303
611531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21303/21303.txt	2007-05-04 10:09:46	ebooks/21303
17981	image/jpeg	http://www.gutenberg.org/cache/epub/21303/pg21303.cover.medium.jpg	2020-06-10 23:57:52.699325	ebooks/21303
611503	text/plain	http://www.gutenberg.org/ebooks/21303.txt.utf-8	2020-06-10 23:57:47.346379	ebooks/21303
222866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21303/21303.zip	2007-05-04 10:09:48	ebooks/21303
688551	text/html	http://www.gutenberg.org/files/21303/21303-h/21303-h.htm	2007-05-04 10:09:46	ebooks/21303
4434	image/jpeg	http://www.gutenberg.org/cache/epub/21303/pg21303.cover.small.jpg	2020-06-10 23:57:52.536306	ebooks/21303
1194440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21303.kindle.noimages	2020-06-10 23:57:52.368301	ebooks/21303
609177	text/html	http://www.gutenberg.org/files/21303/21303-h.zip	2007-05-04 10:09:48	ebooks/21303
919658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21304.kindle.images	2020-06-10 23:57:55.408262	ebooks/21304
353244	text/plain	http://www.gutenberg.org/ebooks/21304.txt.utf-8	2020-06-10 23:57:53.073328	ebooks/21304
194965	application/epub+zip	http://www.gutenberg.org/ebooks/21304.epub.noimages	2020-06-10 23:57:54.430295	ebooks/21304
182639	application/zip	http://www.gutenberg.org/files/21304/21304-h.zip	2008-03-04 01:44:38	ebooks/21304
17262	image/jpeg	http://www.gutenberg.org/cache/epub/21304/pg21304.cover.medium.jpg	2020-06-10 23:57:56.700268	ebooks/21304
758173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21304.kindle.noimages	2020-06-10 23:57:56.401274	ebooks/21304
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/21304.rdf	2020-06-11 01:17:23.329106	ebooks/21304
4386	image/jpeg	http://www.gutenberg.org/cache/epub/21304/pg21304.cover.small.jpg	2020-06-10 23:57:56.55225	ebooks/21304
379688	text/html	http://www.gutenberg.org/files/21304/21304-h/21304-h.htm	2008-03-04 01:44:36	ebooks/21304
130578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21304/21304.zip	2008-03-04 01:44:38	ebooks/21304
353272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21304/21304.txt	2008-03-04 01:44:36	ebooks/21304
299130	application/epub+zip	http://www.gutenberg.org/ebooks/21304.epub.images	2020-06-10 23:57:53.836297	ebooks/21304
923347	application/epub+zip	http://www.gutenberg.org/ebooks/21305.epub.images	2020-06-10 23:57:58.016433	ebooks/21305
1034816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21305.kindle.noimages	2020-06-10 23:58:01.600382	ebooks/21305
257568	application/epub+zip	http://www.gutenberg.org/ebooks/21305.epub.noimages	2020-06-10 23:57:58.696444	ebooks/21305
4280	image/jpeg	http://www.gutenberg.org/cache/epub/21305/pg21305.cover.small.jpg	2020-06-10 23:58:01.761395	ebooks/21305
185314	application/zip	http://www.gutenberg.org/files/21305/21305.zip	2007-05-04 10:16:10	ebooks/21305
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/21305.rdf	2020-06-11 01:17:23.354099	ebooks/21305
16772	image/jpeg	http://www.gutenberg.org/cache/epub/21305/pg21305.cover.medium.jpg	2020-06-10 23:58:01.919416	ebooks/21305
518810	application/zip	http://www.gutenberg.org/files/21305/21305-h.zip	2007-05-04 10:16:10	ebooks/21305
506376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21305/21305.txt	2007-05-04 10:16:08	ebooks/21305
2096691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21305.kindle.images	2020-06-10 23:58:00.218404	ebooks/21305
579243	text/html	http://www.gutenberg.org/files/21305/21305-h/21305-h.htm	2007-05-04 10:16:08	ebooks/21305
506348	text/plain	http://www.gutenberg.org/ebooks/21305.txt.utf-8	2020-06-10 23:57:57.045322	ebooks/21305
249926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21306/21306.zip	2007-05-04 10:21:04	ebooks/21306
679306	text/plain	http://www.gutenberg.org/ebooks/21306.txt.utf-8	2020-06-10 23:58:02.289377	ebooks/21306
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/21306.rdf	2020-06-11 01:17:23.381098	ebooks/21306
17237	image/jpeg	http://www.gutenberg.org/cache/epub/21306/pg21306.cover.medium.jpg	2020-06-10 23:58:07.830307	ebooks/21306
496635	application/zip	http://www.gutenberg.org/files/21306/21306-h.zip	2007-05-04 10:21:04	ebooks/21306
325620	application/epub+zip	http://www.gutenberg.org/ebooks/21306.epub.noimages	2020-06-10 23:58:03.988368	ebooks/21306
2103389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21306.kindle.images	2020-06-10 23:58:05.786345	ebooks/21306
816141	application/epub+zip	http://www.gutenberg.org/ebooks/21306.epub.images	2020-06-10 23:58:03.329368	ebooks/21306
772941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21306/21306-h/21306-h.htm	2007-05-04 10:21:04	ebooks/21306
1322000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21306.kindle.noimages	2020-06-10 23:58:07.495322	ebooks/21306
4316	image/jpeg	http://www.gutenberg.org/cache/epub/21306/pg21306.cover.small.jpg	2020-06-10 23:58:07.665315	ebooks/21306
679334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21306/21306.txt	2007-05-04 10:21:04	ebooks/21306
249133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21307/21307-h.zip	2007-05-04 10:24:30	ebooks/21307
764136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21307/21307-h/21307-h.htm	2007-05-04 10:24:30	ebooks/21307
17708	image/jpeg	http://www.gutenberg.org/cache/epub/21307/pg21307.cover.medium.jpg	2020-06-10 23:58:13.599544	ebooks/21307
675406	text/plain	http://www.gutenberg.org/ebooks/21307.txt.utf-8	2020-06-10 23:58:08.214333	ebooks/21307
4659	image/jpeg	http://www.gutenberg.org/cache/epub/21307/pg21307.cover.small.jpg	2020-06-10 23:58:13.43553	ebooks/21307
1333133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21307.kindle.images	2020-06-10 23:58:11.559262	ebooks/21307
249104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21307/21307.zip	2007-05-04 10:24:30	ebooks/21307
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/21307.rdf	2020-06-11 01:17:23.404103	ebooks/21307
330265	application/epub+zip	http://www.gutenberg.org/ebooks/21307.epub.images	2020-06-10 23:58:09.187323	ebooks/21307
1333129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21307.kindle.noimages	2020-06-10 23:58:13.267535	ebooks/21307
675434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21307/21307.txt	2007-05-04 10:24:30	ebooks/21307
330265	application/epub+zip	http://www.gutenberg.org/ebooks/21307.epub.noimages	2020-06-10 23:58:09.853306	ebooks/21307
523978	text/html	http://www.gutenberg.org/files/21308/21308-h.zip	2007-05-04 10:57:54	ebooks/21308
303026	application/epub+zip	http://www.gutenberg.org/ebooks/21308.epub.noimages	2020-06-10 23:58:15.725514	ebooks/21308
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/21308.rdf	2020-06-11 01:17:23.433099	ebooks/21308
17353	image/jpeg	http://www.gutenberg.org/cache/epub/21308/pg21308.cover.medium.jpg	2020-06-10 23:58:19.450479	ebooks/21308
2172669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21308.kindle.images	2020-06-10 23:58:17.509489	ebooks/21308
1232926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21308.kindle.noimages	2020-06-10 23:58:19.117465	ebooks/21308
890125	application/epub+zip	http://www.gutenberg.org/ebooks/21308.epub.images	2020-06-10 23:58:15.022509	ebooks/21308
619037	text/plain	http://www.gutenberg.org/ebooks/21308.txt.utf-8	2020-06-10 23:58:13.977545	ebooks/21308
230998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21308/21308.zip	2007-05-04 10:57:54	ebooks/21308
619065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21308/21308.txt	2007-05-04 10:57:52	ebooks/21308
699739	text/html	http://www.gutenberg.org/files/21308/21308-h/21308-h.htm	2007-05-04 10:57:52	ebooks/21308
4135	image/jpeg	http://www.gutenberg.org/cache/epub/21308/pg21308.cover.small.jpg	2020-06-10 23:58:19.284486	ebooks/21308
1972707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21309.kindle.images	2020-06-10 23:58:23.413435	ebooks/21309
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/21309.rdf	2020-06-11 01:17:23.459096	ebooks/21309
472982	text/html	http://www.gutenberg.org/files/21309/21309-h.zip	2007-05-04 11:01:24	ebooks/21309
333754	application/epub+zip	http://www.gutenberg.org/ebooks/21309.epub.noimages	2020-06-10 23:58:21.58345	ebooks/21309
4339	image/jpeg	http://www.gutenberg.org/cache/epub/21309/pg21309.cover.small.jpg	2020-06-10 23:58:25.355385	ebooks/21309
717251	text/plain	http://www.gutenberg.org/ebooks/21309.txt.utf-8	2020-06-10 23:58:19.832503	ebooks/21309
815759	text/html	http://www.gutenberg.org/files/21309/21309-h/21309-h.htm	2007-05-04 11:01:24	ebooks/21309
263457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21309/21309.zip	2007-05-04 11:01:24	ebooks/21309
710631	application/epub+zip	http://www.gutenberg.org/ebooks/21309.epub.images	2020-06-10 23:58:20.904477	ebooks/21309
717279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21309/21309.txt	2007-05-04 11:01:24	ebooks/21309
16617	image/jpeg	http://www.gutenberg.org/cache/epub/21309/pg21309.cover.medium.jpg	2020-06-10 23:58:25.51939	ebooks/21309
1381378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21309.kindle.noimages	2020-06-10 23:58:25.188389	ebooks/21309
224329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2131/2131.txt	2018-04-19 10:16:06	ebooks/2131
79570	application/zip	http://www.gutenberg.org/files/2131/2131.zip	2018-04-19 10:16:22	ebooks/2131
3378	image/jpeg	http://www.gutenberg.org/cache/epub/2131/pg2131.cover.small.jpg	2020-06-01 23:31:42.002965	ebooks/2131
81958	application/zip	http://www.gutenberg.org/files/2131/2131-h.zip	2018-04-19 10:16:22	ebooks/2131
97567	application/epub+zip	http://www.gutenberg.org/ebooks/2131.epub.noimages	2020-06-01 23:31:41.098961	ebooks/2131
97567	application/epub+zip	http://www.gutenberg.org/ebooks/2131.epub.images	2020-06-01 23:31:40.958959	ebooks/2131
242489	text/html; charset=us-ascii	http://www.gutenberg.org/files/2131/2131-h/2131-h.htm	2018-04-19 10:16:06	ebooks/2131
224301	text/plain	http://www.gutenberg.org/ebooks/2131.txt.utf-8	2020-06-01 23:31:40.662975	ebooks/2131
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/2131.rdf	2020-06-11 01:01:54.308031	ebooks/2131
398191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2131.kindle.images	2020-06-01 23:31:41.53695	ebooks/2131
398183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2131.kindle.noimages	2020-06-01 23:31:41.976951	ebooks/2131
13164	image/jpeg	http://www.gutenberg.org/cache/epub/2131/pg2131.cover.medium.jpg	2020-06-01 23:31:42.027951	ebooks/2131
149211	text/html	http://www.gutenberg.org/files/21310/21310-h/21310-h.htm	2007-05-04 11:05:42	ebooks/21310
51560	application/zip	http://www.gutenberg.org/files/21310/21310.zip	2007-05-04 11:05:42	ebooks/21310
137251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21310/21310.txt	2007-05-04 11:05:42	ebooks/21310
445769	application/epub+zip	http://www.gutenberg.org/ebooks/21310.epub.images	2020-06-10 23:58:26.527428	ebooks/21310
266254	text/plain; charset=utf-8	http://www.gutenberg.org/files/2132/2132-0.zip	2016-10-14 00:13:14	ebooks/2132
4531	image/jpeg	http://www.gutenberg.org/cache/epub/21310/pg21310.cover.small.jpg	2020-06-10 23:58:28.441344	ebooks/21310
218229	text/html	http://www.gutenberg.org/files/21310/21310-h.zip	2007-05-04 11:05:42	ebooks/21310
402057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21310.kindle.noimages	2020-06-10 23:58:28.29535	ebooks/21310
137223	text/plain	http://www.gutenberg.org/ebooks/21310.txt.utf-8	2020-06-10 23:58:25.89137	ebooks/21310
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/21310.rdf	2020-06-11 01:17:23.485095	ebooks/21310
108837	application/epub+zip	http://www.gutenberg.org/ebooks/21310.epub.noimages	2020-06-10 23:58:27.043356	ebooks/21310
940633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21310.kindle.images	2020-06-10 23:58:27.709353	ebooks/21310
16600	image/jpeg	http://www.gutenberg.org/cache/epub/21310/pg21310.cover.medium.jpg	2020-06-10 23:58:28.58636	ebooks/21310
883544	text/html	http://www.gutenberg.org/files/21311/21311-h/21311-h.htm	2007-05-04 11:08:38	ebooks/21311
2620042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21311.kindle.images	2020-06-10 23:58:32.706297	ebooks/21311
367029	application/epub+zip	http://www.gutenberg.org/ebooks/21311.epub.noimages	2020-06-10 23:58:30.684328	ebooks/21311
994149	application/epub+zip	http://www.gutenberg.org/ebooks/21311.epub.images	2020-06-10 23:58:30.024346	ebooks/21311
13735	image/jpeg	http://www.gutenberg.org/cache/epub/21311/pg21311.cover.medium.jpg	2020-06-10 23:58:34.950277	ebooks/21311
295189	application/zip	http://www.gutenberg.org/files/21311/21311.zip	2007-05-04 11:08:40	ebooks/21311
808526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21311/21311.txt	2007-05-04 11:08:38	ebooks/21311
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/21311.rdf	2020-06-11 01:17:23.511096	ebooks/21311
1495321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21311.kindle.noimages	2020-06-10 23:58:34.616298	ebooks/21311
633017	text/html	http://www.gutenberg.org/files/21311/21311-h.zip	2007-05-04 11:08:40	ebooks/21311
808498	text/plain	http://www.gutenberg.org/ebooks/21311.txt.utf-8	2020-06-10 23:58:28.930361	ebooks/21311
3679	image/jpeg	http://www.gutenberg.org/cache/epub/21311/pg21311.cover.small.jpg	2020-06-10 23:58:34.785267	ebooks/21311
1848682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21312.kindle.images	2020-06-10 23:58:38.411429	ebooks/21312
185617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21312/21312.zip	2007-05-04 11:11:34	ebooks/21312
17110	image/jpeg	http://www.gutenberg.org/cache/epub/21312/pg21312.cover.medium.jpg	2020-06-10 23:58:40.061413	ebooks/21312
4491	image/jpeg	http://www.gutenberg.org/cache/epub/21312/pg21312.cover.small.jpg	2020-06-10 23:58:39.902404	ebooks/21312
569155	text/html	http://www.gutenberg.org/files/21312/21312-h/21312-h.htm	2007-05-04 11:11:34	ebooks/21312
253044	application/epub+zip	http://www.gutenberg.org/ebooks/21312.epub.noimages	2020-06-10 23:58:36.944449	ebooks/21312
445904	text/html	http://www.gutenberg.org/files/21312/21312-h.zip	2007-05-04 11:11:34	ebooks/21312
502201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21312/21312.txt	2007-05-04 11:11:34	ebooks/21312
777898	application/epub+zip	http://www.gutenberg.org/ebooks/21312.epub.images	2020-06-10 23:58:36.325273	ebooks/21312
502173	text/plain	http://www.gutenberg.org/ebooks/21312.txt.utf-8	2020-06-10 23:58:35.329273	ebooks/21312
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/21312.rdf	2020-06-11 01:17:23.5381	ebooks/21312
1014000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21312.kindle.noimages	2020-06-10 23:58:39.744394	ebooks/21312
4848	image/jpeg	http://www.gutenberg.org/cache/epub/21313/pg21313.cover.small.jpg	2020-06-10 23:58:45.67632	ebooks/21313
659114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21313/21313.txt	2007-05-04 11:59:36	ebooks/21313
238271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21313/21313.zip	2007-05-04 12:00:28	ebooks/21313
659086	text/plain	http://www.gutenberg.org/ebooks/21313.txt.utf-8	2020-06-10 23:58:40.435399	ebooks/21313
747727	text/html	http://www.gutenberg.org/files/21313/21313-h/21313-h.htm	2007-05-04 11:59:38	ebooks/21313
318317	application/epub+zip	http://www.gutenberg.org/ebooks/21313.epub.noimages	2020-06-10 23:58:42.123407	ebooks/21313
1308894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21313.kindle.images	2020-06-10 23:58:43.820346	ebooks/21313
238061	application/zip	http://www.gutenberg.org/files/21313/21313-h.zip	2007-05-04 12:00:28	ebooks/21313
1308881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21313.kindle.noimages	2020-06-10 23:58:45.508349	ebooks/21313
19841	image/jpeg	http://www.gutenberg.org/cache/epub/21313/pg21313.cover.medium.jpg	2020-06-10 23:58:45.841348	ebooks/21313
318318	application/epub+zip	http://www.gutenberg.org/ebooks/21313.epub.images	2020-06-10 23:58:41.439402	ebooks/21313
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/21313.rdf	2020-06-11 01:17:23.568098	ebooks/21313
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/21314.rdf	2020-06-11 01:17:23.593127	ebooks/21314
1404181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21314.kindle.images	2020-06-10 23:58:48.767296	ebooks/21314
797304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21314.kindle.noimages	2020-06-10 23:58:49.864284	ebooks/21314
362367	text/plain	http://www.gutenberg.org/ebooks/21314.txt.utf-8	2020-06-10 23:58:46.219358	ebooks/21314
4302	image/jpeg	http://www.gutenberg.org/cache/epub/21314/pg21314.cover.small.jpg	2020-06-10 23:58:50.021298	ebooks/21314
324872	application/zip	http://www.gutenberg.org/files/21314/21314-h.zip	2009-12-23 05:36:04	ebooks/21314
583041	application/epub+zip	http://www.gutenberg.org/ebooks/21314.epub.images	2020-06-10 23:58:47.034305	ebooks/21314
198660	application/epub+zip	http://www.gutenberg.org/ebooks/21314.epub.noimages	2020-06-10 23:58:47.619307	ebooks/21314
416617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21314/21314-h/21314-h.htm	2009-12-23 05:35:06	ebooks/21314
133382	application/zip	http://www.gutenberg.org/files/21314/21314.zip	2009-12-23 05:36:04	ebooks/21314
16424	image/jpeg	http://www.gutenberg.org/cache/epub/21314/pg21314.cover.medium.jpg	2020-06-10 23:58:50.175266	ebooks/21314
362395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21314/21314.txt	2009-12-23 05:34:18	ebooks/21314
4760	image/jpeg	http://www.gutenberg.org/cache/epub/21315/pg21315.cover.small.jpg	2020-06-10 23:58:53.141518	ebooks/21315
82483	application/epub+zip	http://www.gutenberg.org/ebooks/21315.epub.noimages	2020-06-10 23:58:51.778549	ebooks/21315
93034	text/html	http://www.gutenberg.org/files/21315/21315-h/21315-h.htm	2007-05-04 12:08:36	ebooks/21315
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/21315.rdf	2020-06-11 01:17:23.621094	ebooks/21315
1701219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21315.kindle.images	2020-06-10 23:58:52.478535	ebooks/21315
31071	application/zip	http://www.gutenberg.org/files/21315/21315.zip	2007-05-04 12:08:38	ebooks/21315
82185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21315/21315.txt	2007-05-04 12:08:36	ebooks/21315
976455	application/epub+zip	http://www.gutenberg.org/ebooks/21315.epub.images	2020-06-10 23:58:51.257681	ebooks/21315
82157	text/plain	http://www.gutenberg.org/ebooks/21315.txt.utf-8	2020-06-10 23:58:50.522275	ebooks/21315
514786	text/html	http://www.gutenberg.org/files/21315/21315-h.zip	2007-05-04 12:08:38	ebooks/21315
324523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21315.kindle.noimages	2020-06-10 23:58:52.99353	ebooks/21315
17984	image/jpeg	http://www.gutenberg.org/cache/epub/21315/pg21315.cover.medium.jpg	2020-06-10 23:58:53.286544	ebooks/21315
1349154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21316.kindle.noimages	2020-06-10 23:58:59.446443	ebooks/21316
662904	text/plain	http://www.gutenberg.org/ebooks/21316.txt.utf-8	2020-06-10 23:58:53.629561	ebooks/21316
327254	application/epub+zip	http://www.gutenberg.org/ebooks/21316.epub.noimages	2020-06-10 23:58:55.563513	ebooks/21316
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/21316.rdf	2020-06-11 01:17:23.649095	ebooks/21316
774519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21316/21316-h/21316-h.htm	2007-05-04 12:11:54	ebooks/21316
22071	image/jpeg	http://www.gutenberg.org/cache/epub/21316/pg21316.cover.medium.jpg	2020-06-10 23:58:59.786444	ebooks/21316
662932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21316/21316.txt	2007-05-04 12:11:52	ebooks/21316
1027293	application/zip	http://www.gutenberg.org/files/21316/21316-h.zip	2007-05-04 12:11:54	ebooks/21316
242541	application/zip	http://www.gutenberg.org/files/21316/21316.zip	2007-05-04 12:11:54	ebooks/21316
3662817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21316.kindle.images	2020-06-10 23:58:57.660499	ebooks/21316
1779745	application/epub+zip	http://www.gutenberg.org/ebooks/21316.epub.images	2020-06-10 23:58:54.8465	ebooks/21316
5164	image/jpeg	http://www.gutenberg.org/cache/epub/21316/pg21316.cover.small.jpg	2020-06-10 23:58:59.617447	ebooks/21316
17208	image/jpeg	http://www.gutenberg.org/cache/epub/21317/pg21317.cover.medium.jpg	2020-06-10 23:59:03.313421	ebooks/21317
179965	text/plain	http://www.gutenberg.org/ebooks/21317.txt.utf-8	2020-06-10 23:59:00.164449	ebooks/21317
354871	application/zip	http://www.gutenberg.org/files/21317/21317-h.zip	2007-05-04 12:17:20	ebooks/21317
704308	application/epub+zip	http://www.gutenberg.org/ebooks/21317.epub.images	2020-06-10 23:59:00.886425	ebooks/21317
204657	text/html	http://www.gutenberg.org/files/21317/21317-h/21317-h.htm	2007-05-04 12:17:18	ebooks/21317
118088	application/epub+zip	http://www.gutenberg.org/ebooks/21317.epub.noimages	2020-06-10 23:59:01.428443	ebooks/21317
179993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21317/21317.txt	2007-05-04 12:17:18	ebooks/21317
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/21317.rdf	2020-06-11 01:17:23.677094	ebooks/21317
66958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21317/21317.zip	2007-05-04 12:17:20	ebooks/21317
4435	image/jpeg	http://www.gutenberg.org/cache/epub/21317/pg21317.cover.small.jpg	2020-06-10 23:59:03.163439	ebooks/21317
488312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21317.kindle.noimages	2020-06-10 23:59:03.012395	ebooks/21317
1425812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21317.kindle.images	2020-06-10 23:59:02.298417	ebooks/21317
261330	application/epub+zip	http://www.gutenberg.org/ebooks/21318.epub.noimages	2020-06-10 23:59:05.200541	ebooks/21318
191807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21318/21318.zip	2007-05-04 12:22:24	ebooks/21318
523291	text/plain	http://www.gutenberg.org/ebooks/21318.txt.utf-8	2020-06-10 23:59:03.663417	ebooks/21318
261330	application/epub+zip	http://www.gutenberg.org/ebooks/21318.epub.images	2020-06-10 23:59:04.593391	ebooks/21318
3823	image/jpeg	http://www.gutenberg.org/cache/epub/21318/pg21318.cover.small.jpg	2020-06-10 23:59:08.130331	ebooks/21318
523319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21318/21318.txt	2007-05-04 12:21:04	ebooks/21318
602678	text/html	http://www.gutenberg.org/files/21318/21318-h/21318-h.htm	2007-05-04 12:21:04	ebooks/21318
14421	image/jpeg	http://www.gutenberg.org/cache/epub/21318/pg21318.cover.medium.jpg	2020-06-10 23:59:08.287331	ebooks/21318
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/21318.rdf	2020-06-11 01:17:23.706094	ebooks/21318
193198	text/html	http://www.gutenberg.org/files/21318/21318-h.zip	2007-05-04 12:22:24	ebooks/21318
1042210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21318.kindle.noimages	2020-06-10 23:59:07.97036	ebooks/21318
1042226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21318.kindle.images	2020-06-10 23:59:06.585395	ebooks/21318
257234	application/epub+zip	http://www.gutenberg.org/ebooks/21319.epub.images	2020-06-10 23:59:09.559336	ebooks/21319
187195	application/zip	http://www.gutenberg.org/files/21319/21319.zip	2007-05-04 12:26:18	ebooks/21319
1060326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21319.kindle.images	2020-06-10 23:59:11.679285	ebooks/21319
22294	image/jpeg	http://www.gutenberg.org/cache/epub/21319/pg21319.cover.medium.jpg	2020-06-10 23:59:13.472279	ebooks/21319
582052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21319/21319-h/21319-h.htm	2007-05-04 12:25:30	ebooks/21319
506642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21319/21319.txt	2007-05-04 12:25:30	ebooks/21319
5280	image/jpeg	http://www.gutenberg.org/cache/epub/21319/pg21319.cover.small.jpg	2020-06-10 23:59:13.312292	ebooks/21319
1060411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21319.kindle.noimages	2020-06-10 23:59:13.150264	ebooks/21319
257235	application/epub+zip	http://www.gutenberg.org/ebooks/21319.epub.noimages	2020-06-10 23:59:10.2103	ebooks/21319
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/21319.rdf	2020-06-11 01:17:23.733093	ebooks/21319
506614	text/plain	http://www.gutenberg.org/ebooks/21319.txt.utf-8	2020-06-10 23:59:08.658322	ebooks/21319
188130	application/zip	http://www.gutenberg.org/files/21319/21319-h.zip	2007-05-04 12:26:18	ebooks/21319
722559	text/plain; charset=utf-8	http://www.gutenberg.org/files/2132/2132-0.txt	2016-10-14 00:09:40	ebooks/2132
12862	image/jpeg	http://www.gutenberg.org/cache/epub/2132/pg2132.cover.medium.jpg	2020-06-01 23:31:45.819135	ebooks/2132
869242	text/html; charset=utf-8	http://www.gutenberg.org/files/2132/2132-h/2132-h.htm	2016-10-14 00:12:30	ebooks/2132
3777	image/jpeg	http://www.gutenberg.org/cache/epub/2132/pg2132.cover.small.jpg	2020-06-01 23:31:45.780098	ebooks/2132
304274	application/epub+zip	http://www.gutenberg.org/ebooks/2132.epub.images	2020-06-01 23:31:42.621159	ebooks/2132
279347	application/zip	http://www.gutenberg.org/files/2132/2132-h.zip	2016-10-14 00:13:14	ebooks/2132
304274	application/epub+zip	http://www.gutenberg.org/ebooks/2132.epub.noimages	2020-06-01 23:31:42.900157	ebooks/2132
1233262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2132.kindle.noimages	2020-06-01 23:31:45.737106	ebooks/2132
265011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2132/2132.zip	2006-03-25 09:08:06	ebooks/2132
1233278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2132.kindle.images	2020-06-01 23:31:44.321111	ebooks/2132
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/2132.rdf	2020-06-11 01:01:54.336013	ebooks/2132
711801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2132/2132.txt	2006-03-25 09:07:16	ebooks/2132
1483040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21320.kindle.images	2020-06-10 23:59:17.475417	ebooks/21320
1483124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21320.kindle.noimages	2020-06-10 23:59:19.380407	ebooks/21320
367424	application/epub+zip	http://www.gutenberg.org/ebooks/21320.epub.noimages	2020-06-10 23:59:15.568291	ebooks/21320
869046	text/html	http://www.gutenberg.org/files/21320/21320-h/21320-h.htm	2007-05-04 12:28:50	ebooks/21320
282606	text/html	http://www.gutenberg.org/files/21320/21320-h.zip	2007-05-04 12:29:28	ebooks/21320
774639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21320/21320.txt	2007-05-04 12:28:50	ebooks/21320
4760	image/jpeg	http://www.gutenberg.org/cache/epub/21320/pg21320.cover.small.jpg	2020-06-10 23:59:19.547385	ebooks/21320
367424	application/epub+zip	http://www.gutenberg.org/ebooks/21320.epub.images	2020-06-10 23:59:14.883263	ebooks/21320
282995	application/zip	http://www.gutenberg.org/files/21320/21320.zip	2007-05-04 12:29:28	ebooks/21320
16250	application/rdf+xml	http://www.gutenberg.org/ebooks/21320.rdf	2020-06-11 01:17:23.762104	ebooks/21320
774611	text/plain	http://www.gutenberg.org/ebooks/21320.txt.utf-8	2020-06-10 23:59:13.84426	ebooks/21320
19163	image/jpeg	http://www.gutenberg.org/cache/epub/21320/pg21320.cover.medium.jpg	2020-06-10 23:59:19.709395	ebooks/21320
349330	application/epub+zip	http://www.gutenberg.org/ebooks/21321.epub.noimages	2020-06-10 23:59:21.341379	ebooks/21321
712885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21321/21321-8.txt	2007-05-04 12:38:18	ebooks/21321
712855	text/plain	http://www.gutenberg.org/ebooks/21321.txt.utf-8	2020-06-10 23:59:20.099388	ebooks/21321
30832	image/jpeg	http://www.gutenberg.org/cache/epub/21321/pg21321.cover.medium.jpg	2020-06-10 23:59:24.699326	ebooks/21321
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/21321.rdf	2020-06-11 01:17:23.791094	ebooks/21321
1388036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21321.kindle.noimages	2020-06-10 23:59:24.633332	ebooks/21321
380432	application/epub+zip	http://www.gutenberg.org/ebooks/21321.epub.images	2020-06-10 23:59:20.912366	ebooks/21321
307871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21321/21321-h.zip	2007-05-04 12:38:18	ebooks/21321
263585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21321/21321.zip	2007-05-04 12:38:18	ebooks/21321
1419274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21321.kindle.images	2020-06-10 23:59:23.003422	ebooks/21321
263609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21321/21321-8.zip	2007-05-04 12:38:18	ebooks/21321
712876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21321/21321.txt	2007-05-04 12:38:18	ebooks/21321
772471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21321/21321-h/21321-h.htm	2007-05-04 12:38:18	ebooks/21321
3395	image/jpeg	http://www.gutenberg.org/cache/epub/21321/pg21321.cover.small.jpg	2020-06-10 23:59:24.668318	ebooks/21321
6311965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21322.kindle.images	2020-06-10 23:59:28.691276	ebooks/21322
2899327	application/epub+zip	http://www.gutenberg.org/ebooks/21322.epub.images	2020-06-10 23:59:25.690341	ebooks/21322
354473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21322.kindle.noimages	2020-06-10 23:59:29.183266	ebooks/21322
107921	application/epub+zip	http://www.gutenberg.org/ebooks/21322.epub.noimages	2020-06-10 23:59:26.037317	ebooks/21322
35266	application/zip	http://www.gutenberg.org/files/21322/21322.zip	2007-05-04 14:49:02	ebooks/21322
96771	text/plain	http://www.gutenberg.org/ebooks/21322.txt.utf-8	2020-06-10 23:59:24.883321	ebooks/21322
1378338	application/zip	http://www.gutenberg.org/files/21322/21322-h.zip	2007-05-04 14:49:02	ebooks/21322
96799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21322/21322.txt	2007-05-04 14:49:00	ebooks/21322
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/21322.rdf	2020-06-11 01:17:23.817094	ebooks/21322
6576	image/jpeg	http://www.gutenberg.org/cache/epub/21322/pg21322.cover.small.jpg	2020-06-10 23:59:29.207257	ebooks/21322
45462	image/jpeg	http://www.gutenberg.org/cache/epub/21322/pg21322.cover.medium.jpg	2020-06-10 23:59:29.229285	ebooks/21322
120881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21322/21322-h/21322-h.htm	2007-05-04 14:49:00	ebooks/21322
50589	text/plain	http://www.gutenberg.org/ebooks/21323.txt.utf-8	2020-06-10 23:59:29.395272	ebooks/21323
310165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21323.kindle.noimages	2020-06-10 23:59:31.222535	ebooks/21323
357359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21323.kindle.images	2020-06-10 23:59:30.762545	ebooks/21323
118709	application/epub+zip	http://www.gutenberg.org/ebooks/21323.epub.images	2020-06-10 23:59:29.864273	ebooks/21323
50615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21323/21323-8.txt	2007-05-04 15:45:52	ebooks/21323
20064	image/jpeg	http://www.gutenberg.org/cache/epub/21323/pg21323.cover.medium.jpg	2020-06-10 23:59:31.522533	ebooks/21323
89347	application/epub+zip	http://www.gutenberg.org/ebooks/21323.epub.noimages	2020-06-10 23:59:30.283551	ebooks/21323
4892	image/jpeg	http://www.gutenberg.org/cache/epub/21323/pg21323.cover.small.jpg	2020-06-10 23:59:31.372555	ebooks/21323
20400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21323/21323.zip	2007-05-04 15:45:54	ebooks/21323
57000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21323/21323-h/21323-h.htm	2007-05-04 15:45:52	ebooks/21323
50607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21323/21323.txt	2007-05-04 15:45:52	ebooks/21323
20422	application/zip	http://www.gutenberg.org/files/21323/21323-8.zip	2007-05-04 15:45:54	ebooks/21323
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/21323.rdf	2020-06-11 01:17:23.846092	ebooks/21323
38217	application/zip	http://www.gutenberg.org/files/21323/21323-h.zip	2007-05-04 15:45:54	ebooks/21323
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/21324.rdf	2020-06-11 01:17:23.869107	ebooks/21324
5027	image/jpeg	http://www.gutenberg.org/cache/epub/21324/pg21324.cover.small.jpg	2020-06-10 23:59:34.471492	ebooks/21324
521167	application/zip	http://www.gutenberg.org/files/21324/21324-h.zip	2015-09-06 01:43:14	ebooks/21324
892440	application/epub+zip	http://www.gutenberg.org/ebooks/21324.epub.images	2020-06-10 23:59:32.267555	ebooks/21324
143700	application/zip	http://www.gutenberg.org/files/21324/21324.zip	2015-09-06 01:43:14	ebooks/21324
372956	text/plain	http://www.gutenberg.org/ebooks/21324.txt.utf-8	2020-06-10 23:59:31.874529	ebooks/21324
372955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21324/21324.txt	2015-09-06 01:43:00	ebooks/21324
2313402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21324.kindle.images	2020-06-10 23:59:33.611507	ebooks/21324
409850	text/html	http://www.gutenberg.org/files/21324/21324-h/21324-h.htm	2015-09-06 01:42:32	ebooks/21324
219133	application/epub+zip	http://www.gutenberg.org/ebooks/21324.epub.noimages	2020-06-10 23:59:32.466515	ebooks/21324
40151	image/jpeg	http://www.gutenberg.org/cache/epub/21324/pg21324.cover.medium.jpg	2020-06-10 23:59:34.485487	ebooks/21324
791285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21324.kindle.noimages	2020-06-10 23:59:34.454491	ebooks/21324
96336	application/zip	http://www.gutenberg.org/files/21325/21325-8.zip	2007-05-05 03:50:18	ebooks/21325
5443	image/jpeg	http://www.gutenberg.org/cache/epub/21325/pg21325.cover.small.jpg	2020-06-10 23:59:40.452414	ebooks/21325
695170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21325.kindle.noimages	2020-06-10 23:59:40.271434	ebooks/21325
252945	text/plain; charset=utf-8	http://www.gutenberg.org/files/21325/21325-0.txt	2007-05-05 03:48:22	ebooks/21325
96272	application/zip	http://www.gutenberg.org/files/21325/21325.zip	2007-05-05 03:50:18	ebooks/21325
1991276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21325.kindle.images	2020-06-10 23:59:39.165428	ebooks/21325
666094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21325/21325-h.zip	2007-05-05 03:50:18	ebooks/21325
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/21325.rdf	2020-06-11 01:17:23.898097	ebooks/21325
252938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21325/21325.txt	2007-05-05 03:49:30	ebooks/21325
96460	application/zip	http://www.gutenberg.org/files/21325/21325-0.zip	2007-05-05 03:50:18	ebooks/21325
252787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21325/21325-8.txt	2007-05-05 03:49:30	ebooks/21325
176522	application/epub+zip	http://www.gutenberg.org/ebooks/21325.epub.noimages	2020-06-10 23:59:36.276475	ebooks/21325
23783	image/jpeg	http://www.gutenberg.org/cache/epub/21325/pg21325.cover.medium.jpg	2020-06-10 23:59:40.62843	ebooks/21325
738294	application/epub+zip	http://www.gutenberg.org/ebooks/21325.epub.images	2020-06-10 23:59:35.632505	ebooks/21325
306830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21325/21325-h/21325-h.htm	2007-05-05 03:48:24	ebooks/21325
14180	image/jpeg	http://www.gutenberg.org/cache/epub/21326/pg21326.cover.medium.jpg	2020-06-10 23:59:45.626356	ebooks/21326
182989	application/zip	http://www.gutenberg.org/files/21326/21326.zip	2007-05-05 04:33:08	ebooks/21326
997334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21326.kindle.images	2020-06-10 23:59:43.920383	ebooks/21326
569960	text/html	http://www.gutenberg.org/files/21326/21326-h/21326-h.htm	2007-05-05 04:32:22	ebooks/21326
500295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21326/21326.txt	2007-05-05 04:32:22	ebooks/21326
4095	image/jpeg	http://www.gutenberg.org/cache/epub/21326/pg21326.cover.small.jpg	2020-06-10 23:59:45.469355	ebooks/21326
997325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21326.kindle.noimages	2020-06-10 23:59:45.309357	ebooks/21326
242377	application/epub+zip	http://www.gutenberg.org/ebooks/21326.epub.noimages	2020-06-10 23:59:42.540389	ebooks/21326
183237	application/zip	http://www.gutenberg.org/files/21326/21326-h.zip	2007-05-05 04:33:08	ebooks/21326
500267	text/plain	http://www.gutenberg.org/ebooks/21326.txt.utf-8	2020-06-10 23:59:41.034413	ebooks/21326
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/21326.rdf	2020-06-11 01:17:23.922116	ebooks/21326
242378	application/epub+zip	http://www.gutenberg.org/ebooks/21326.epub.images	2020-06-10 23:59:41.952412	ebooks/21326
5415	image/jpeg	http://www.gutenberg.org/cache/epub/21327/pg21327.cover.small.jpg	2020-06-10 23:59:51.179288	ebooks/21327
613394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21327/21327-8.txt	2007-05-05 06:11:22	ebooks/21327
676328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21327/21327-h/21327-h.htm	2007-05-05 06:11:22	ebooks/21327
249484	application/zip	http://www.gutenberg.org/files/21327/21327-h.zip	2007-05-05 06:11:24	ebooks/21327
613586	text/plain	http://www.gutenberg.org/ebooks/21327.txt.utf-8	2020-06-10 23:59:45.99639	ebooks/21327
330963	application/epub+zip	http://www.gutenberg.org/ebooks/21327.epub.images	2020-06-10 23:59:46.913384	ebooks/21327
235021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21327/21327.zip	2007-05-05 06:11:24	ebooks/21327
1313417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21327.kindle.noimages	2020-06-10 23:59:51.01228	ebooks/21327
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/21327.rdf	2020-06-11 01:17:23.949099	ebooks/21327
24876	image/jpeg	http://www.gutenberg.org/cache/epub/21327/pg21327.cover.medium.jpg	2020-06-10 23:59:51.345285	ebooks/21327
235197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21327/21327-8.zip	2007-05-05 06:11:24	ebooks/21327
330963	application/epub+zip	http://www.gutenberg.org/ebooks/21327.epub.noimages	2020-06-10 23:59:47.547357	ebooks/21327
613388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21327/21327.txt	2007-05-05 06:11:22	ebooks/21327
1313425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21327.kindle.images	2020-06-10 23:59:49.274312	ebooks/21327
986866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21328/21328.txt	2007-05-05 06:26:30	ebooks/21328
1851634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21328.kindle.noimages	2020-06-10 23:59:58.479386	ebooks/21328
4181	image/jpeg	http://www.gutenberg.org/cache/epub/21328/pg21328.cover.small.jpg	2020-06-10 23:59:58.544385	ebooks/21328
987347	text/plain; charset=utf-8	http://www.gutenberg.org/files/21328/21328-0.txt	2007-05-05 06:25:08	ebooks/21328
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/21328.rdf	2020-06-11 01:17:23.977114	ebooks/21328
363727	text/plain; charset=utf-8	http://www.gutenberg.org/files/21328/21328-0.zip	2007-05-05 06:26:46	ebooks/21328
362721	application/zip	http://www.gutenberg.org/files/21328/21328-8.zip	2007-05-05 06:26:46	ebooks/21328
362454	application/zip	http://www.gutenberg.org/files/21328/21328.zip	2007-05-05 06:26:46	ebooks/21328
1127085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21328/21328-h/21328-h.htm	2007-05-05 06:25:10	ebooks/21328
867330	application/zip	http://www.gutenberg.org/files/21328/21328-h.zip	2007-05-05 06:26:46	ebooks/21328
986842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21328/21328-8.txt	2007-05-05 06:26:30	ebooks/21328
1096841	application/epub+zip	http://www.gutenberg.org/ebooks/21328.epub.images	2020-06-10 23:59:53.08631	ebooks/21328
3140554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21328.kindle.images	2020-06-10 23:59:56.421413	ebooks/21328
35968	image/jpeg	http://www.gutenberg.org/cache/epub/21328/pg21328.cover.medium.jpg	2020-06-10 23:59:58.603388	ebooks/21328
471438	application/epub+zip	http://www.gutenberg.org/ebooks/21328.epub.noimages	2020-06-10 23:59:53.787255	ebooks/21328
480510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21329/21329-8.txt	2007-05-05 07:26:32	ebooks/21329
344163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21329/21329-h.zip	2007-05-05 07:28:10	ebooks/21329
16990	image/jpeg	http://www.gutenberg.org/cache/epub/21329/pg21329.cover.medium.jpg	2020-06-11 00:00:03.269358	ebooks/21329
480820	text/plain	http://www.gutenberg.org/ebooks/21329.txt.utf-8	2020-06-10 23:59:58.854382	ebooks/21329
267699	application/epub+zip	http://www.gutenberg.org/ebooks/21329.epub.noimages	2020-06-11 00:00:00.211386	ebooks/21329
526572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21329/21329-h/21329-h.htm	2007-05-05 07:27:50	ebooks/21329
536557	application/epub+zip	http://www.gutenberg.org/ebooks/21329.epub.images	2020-06-10 23:59:59.66137	ebooks/21329
1060699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21329.kindle.noimages	2020-06-11 00:00:02.956338	ebooks/21329
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/21329.rdf	2020-06-11 01:17:24.006089	ebooks/21329
192956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21329/21329-8.zip	2007-05-05 07:28:10	ebooks/21329
4865	image/jpeg	http://www.gutenberg.org/cache/epub/21329/pg21329.cover.small.jpg	2020-06-11 00:00:03.115334	ebooks/21329
192664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21329/21329.zip	2007-05-05 07:28:10	ebooks/21329
480506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21329/21329.txt	2007-05-05 07:27:04	ebooks/21329
1481945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21329.kindle.images	2020-06-11 00:00:01.601375	ebooks/21329
152943	application/epub+zip	http://www.gutenberg.org/ebooks/2133.epub.images	2020-06-01 23:31:46.277095	ebooks/2133
305887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2133/2133.txt	2006-03-28 07:11:10	ebooks/2133
612719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2133.kindle.images	2020-06-01 23:31:47.155081	ebooks/2133
120935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2133/2133.zip	2006-03-28 07:11:26	ebooks/2133
341256	text/html; charset=us-ascii	http://www.gutenberg.org/files/2133/2133-h/2133-h.htm	2012-12-14 08:03:02	ebooks/2133
125162	text/html; charset=us-ascii	http://www.gutenberg.org/files/2133/2133-h.zip	2012-12-14 08:03:46	ebooks/2133
305859	text/plain	http://www.gutenberg.org/ebooks/2133.txt.utf-8	2020-06-01 23:31:45.965108	ebooks/2133
16716	image/jpeg	http://www.gutenberg.org/cache/epub/2133/pg2133.cover.medium.jpg	2020-06-01 23:31:47.918069	ebooks/2133
612714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2133.kindle.noimages	2020-06-01 23:31:47.854065	ebooks/2133
4075	image/jpeg	http://www.gutenberg.org/cache/epub/2133/pg2133.cover.small.jpg	2020-06-01 23:31:47.887065	ebooks/2133
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/2133.rdf	2020-06-11 01:01:54.360012	ebooks/2133
152942	application/epub+zip	http://www.gutenberg.org/ebooks/2133.epub.noimages	2020-06-01 23:31:46.452095	ebooks/2133
395018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21330/21330.txt	2007-05-05 06:36:38	ebooks/21330
433037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21330/21330-h/21330-h.htm	2007-05-05 06:36:38	ebooks/21330
217575	application/epub+zip	http://www.gutenberg.org/ebooks/21330.epub.noimages	2020-06-11 00:00:04.85735	ebooks/21330
395209	text/plain	http://www.gutenberg.org/ebooks/21330.txt.utf-8	2020-06-11 00:00:03.63635	ebooks/21330
154751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21330/21330.zip	2007-05-05 06:36:38	ebooks/21330
154794	application/zip	http://www.gutenberg.org/files/21330/21330-8.zip	2007-05-05 06:36:38	ebooks/21330
847807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21330.kindle.images	2020-06-11 00:00:06.155301	ebooks/21330
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/21330.rdf	2020-06-11 01:17:24.03309	ebooks/21330
395023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21330/21330-8.txt	2007-05-05 06:36:38	ebooks/21330
13824	image/jpeg	http://www.gutenberg.org/cache/epub/21330/pg21330.cover.medium.jpg	2020-06-11 00:00:07.796314	ebooks/21330
3786	image/jpeg	http://www.gutenberg.org/cache/epub/21330/pg21330.cover.small.jpg	2020-06-11 00:00:07.612294	ebooks/21330
161430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21330/21330-h.zip	2007-05-05 06:36:38	ebooks/21330
217575	application/epub+zip	http://www.gutenberg.org/ebooks/21330.epub.images	2020-06-11 00:00:04.356314	ebooks/21330
847799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21330.kindle.noimages	2020-06-11 00:00:07.421284	ebooks/21330
2004601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21331.kindle.noimages	2020-06-11 00:00:18.283433	ebooks/21331
1220919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21331/21331-h/21331-h.htm	2013-02-07 09:37:16	ebooks/21331
401648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21331/21331.zip	2012-05-08 17:08:02	ebooks/21331
497113	application/epub+zip	http://www.gutenberg.org/ebooks/21331.epub.noimages	2020-06-11 00:00:10.820537	ebooks/21331
402138	application/zip	http://www.gutenberg.org/files/21331/21331-8.zip	2012-05-08 17:08:02	ebooks/21331
1064961	text/plain	http://www.gutenberg.org/ebooks/21331.txt.utf-8	2020-06-11 00:00:08.228259	ebooks/21331
4865	image/jpeg	http://www.gutenberg.org/cache/epub/21331/pg21331.cover.small.jpg	2020-06-11 00:00:18.46946	ebooks/21331
6356434	application/epub+zip	http://www.gutenberg.org/ebooks/21331.epub.images	2020-06-11 00:00:10.124563	ebooks/21331
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/21331.rdf	2020-06-11 01:17:24.059088	ebooks/21331
1060321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21331/21331-8.txt	2012-05-08 17:07:30	ebooks/21331
3786903	application/zip	http://www.gutenberg.org/files/21331/21331-h.zip	2013-02-07 09:37:18	ebooks/21331
15485102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21331.kindle.images	2020-06-11 00:00:15.903467	ebooks/21331
20876	image/jpeg	http://www.gutenberg.org/cache/epub/21331/pg21331.cover.medium.jpg	2020-06-11 00:00:18.651434	ebooks/21331
1060311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21331/21331.txt	2012-05-08 17:07:24	ebooks/21331
411214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21332/21332.txt	2014-01-04 23:50:00	ebooks/21332
160845	application/zip	http://www.gutenberg.org/files/21332/21332-0.zip	2018-03-19 07:42:48	ebooks/21332
160326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21332/21332-8.zip	2014-01-04 23:51:42	ebooks/21332
160261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21332/21332.zip	2014-01-04 23:51:42	ebooks/21332
5112	image/jpeg	http://www.gutenberg.org/cache/epub/21332/pg21332.cover.small.jpg	2020-06-11 00:00:23.031379	ebooks/21332
16292	application/rdf+xml	http://www.gutenberg.org/ebooks/21332.rdf	2020-06-11 01:17:24.087091	ebooks/21332
799300	application/epub+zip	http://www.gutenberg.org/ebooks/21332.epub.images	2020-06-11 00:00:19.716422	ebooks/21332
411218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21332/21332-8.txt	2014-01-04 23:50:30	ebooks/21332
473884	text/html; charset=utf-8	http://www.gutenberg.org/files/21332/21332-h/21332-h.htm	2018-03-19 07:42:30	ebooks/21332
219619	application/epub+zip	http://www.gutenberg.org/ebooks/21332.epub.noimages	2020-06-11 00:00:20.196436	ebooks/21332
415197	text/plain; charset=utf-8	http://www.gutenberg.org/files/21332/21332-0.txt	2018-03-04 09:13:10	ebooks/21332
514150	application/zip	http://www.gutenberg.org/files/21332/21332-h.zip	2018-03-19 07:42:48	ebooks/21332
18688	image/jpeg	http://www.gutenberg.org/cache/epub/21332/pg21332.cover.medium.jpg	2020-06-11 00:00:23.180368	ebooks/21332
865619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21332.kindle.noimages	2020-06-11 00:00:22.881387	ebooks/21332
2220994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21332.kindle.images	2020-06-11 00:00:21.856387	ebooks/21332
288000	application/epub+zip	http://www.gutenberg.org/ebooks/21333.epub.noimages	2020-06-11 00:00:24.620371	ebooks/21333
288000	application/epub+zip	http://www.gutenberg.org/ebooks/21333.epub.images	2020-06-11 00:00:24.117364	ebooks/21333
226489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21333/21333-8.zip	2009-12-16 23:45:22	ebooks/21333
570842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21333/21333.txt	2009-12-16 23:39:20	ebooks/21333
227532	text/plain; charset=utf-8	http://www.gutenberg.org/files/21333/21333-0.zip	2018-03-19 02:14:16	ebooks/21333
238394	text/html; charset=utf-8	http://www.gutenberg.org/files/21333/21333-h.zip	2018-03-19 02:14:16	ebooks/21333
13277	image/jpeg	http://www.gutenberg.org/cache/epub/21333/pg21333.cover.medium.jpg	2020-06-11 00:00:27.737321	ebooks/21333
16946	application/rdf+xml	http://www.gutenberg.org/ebooks/21333.rdf	2020-06-11 01:17:24.117095	ebooks/21333
3728	image/jpeg	http://www.gutenberg.org/cache/epub/21333/pg21333.cover.small.jpg	2020-06-11 00:00:27.589316	ebooks/21333
1126728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21333.kindle.images	2020-06-11 00:00:26.030325	ebooks/21333
1126616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21333.kindle.noimages	2020-06-11 00:00:27.438344	ebooks/21333
693642	text/html; charset=utf-8	http://www.gutenberg.org/files/21333/21333-h/21333-h.htm	2018-03-19 02:14:00	ebooks/21333
578652	text/plain; charset=utf-8	http://www.gutenberg.org/files/21333/21333-0.txt	2018-03-08 00:20:28	ebooks/21333
226350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21333/21333.zip	2009-12-16 23:45:22	ebooks/21333
570809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21333/21333-8.txt	2009-12-16 23:42:58	ebooks/21333
253840	application/epub+zip	http://www.gutenberg.org/ebooks/21334.epub.noimages	2020-06-11 00:00:36.149479	ebooks/21334
199320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21334/21334-8.txt	2007-05-05 08:12:58	ebooks/21334
75310	application/zip	http://www.gutenberg.org/files/21334/21334-8.zip	2007-05-05 08:13:44	ebooks/21334
15077176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21334.kindle.images	2020-06-11 00:03:04.100308	ebooks/21334
683034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21334.kindle.noimages	2020-06-11 00:03:05.156301	ebooks/21334
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/21334.rdf	2020-06-11 01:17:24.144128	ebooks/21334
277984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21334/21334-h/21334-h.htm	2013-02-04 10:39:34	ebooks/21334
75282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21334/21334.zip	2007-05-05 08:13:44	ebooks/21334
4807	image/jpeg	http://www.gutenberg.org/cache/epub/21334/pg21334.cover.small.jpg	2020-06-11 00:03:05.257293	ebooks/21334
33505	image/jpeg	http://www.gutenberg.org/cache/epub/21334/pg21334.cover.medium.jpg	2020-06-11 00:03:05.348305	ebooks/21334
4128302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21334/21334-h.zip	2013-02-04 10:39:34	ebooks/21334
4274909	application/epub+zip	http://www.gutenberg.org/ebooks/21334.epub.images	2020-06-11 00:00:35.520436	ebooks/21334
199312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21334/21334.txt	2007-05-05 08:12:58	ebooks/21334
199294	text/plain	http://www.gutenberg.org/ebooks/21334.txt.utf-8	2020-06-11 00:00:28.084321	ebooks/21334
716685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21335.kindle.images	2020-06-11 00:03:07.552258	ebooks/21335
328695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21335/21335.txt	2007-05-05 08:26:24	ebooks/21335
125147	application/zip	http://www.gutenberg.org/files/21335/21335-8.zip	2007-05-05 08:27:22	ebooks/21335
328704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21335/21335-8.txt	2007-05-05 08:26:10	ebooks/21335
176829	application/epub+zip	http://www.gutenberg.org/ebooks/21335.epub.noimages	2020-06-11 00:03:06.623284	ebooks/21335
125129	application/zip	http://www.gutenberg.org/files/21335/21335.zip	2007-05-05 08:27:22	ebooks/21335
126007	application/zip	http://www.gutenberg.org/files/21335/21335-0.zip	2016-11-06 07:50:52	ebooks/21335
133062	application/zip	http://www.gutenberg.org/files/21335/21335-h.zip	2016-11-06 07:50:52	ebooks/21335
4530	image/jpeg	http://www.gutenberg.org/cache/epub/21335/pg21335.cover.small.jpg	2020-06-11 00:03:08.62226	ebooks/21335
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/21335.rdf	2020-06-11 01:17:24.172089	ebooks/21335
716677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21335.kindle.noimages	2020-06-11 00:03:08.475249	ebooks/21335
403265	text/html; charset=utf-8	http://www.gutenberg.org/files/21335/21335-h/21335-h.htm	2016-11-06 07:50:26	ebooks/21335
176829	application/epub+zip	http://www.gutenberg.org/ebooks/21335.epub.images	2020-06-11 00:03:06.148276	ebooks/21335
17635	image/jpeg	http://www.gutenberg.org/cache/epub/21335/pg21335.cover.medium.jpg	2020-06-11 00:03:08.769245	ebooks/21335
335348	text/plain; charset=utf-8	http://www.gutenberg.org/files/21335/21335-0.txt	2016-11-06 07:48:26	ebooks/21335
96882	text/plain; charset=utf-8	http://www.gutenberg.org/files/21336/21336-0.zip	2016-12-30 01:12:30	ebooks/21336
312278	text/html; charset=utf-8	http://www.gutenberg.org/files/21336/21336-h/21336-h.htm	2017-01-01 01:14:34	ebooks/21336
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/21336.rdf	2020-06-11 01:17:24.195089	ebooks/21336
3139	image/jpeg	http://www.gutenberg.org/cache/epub/21336/pg21336.cover.small.jpg	2020-06-11 00:03:12.42344	ebooks/21336
203138	application/epub+zip	http://www.gutenberg.org/ebooks/21336.epub.noimages	2020-06-11 00:03:10.589258	ebooks/21336
670706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21336.kindle.noimages	2020-06-11 00:03:12.383398	ebooks/21336
811395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21336.kindle.images	2020-06-11 00:03:11.487407	ebooks/21336
262861	text/plain; charset=utf-8	http://www.gutenberg.org/files/21336/21336-0.txt	2016-12-30 01:12:14	ebooks/21336
186035	text/html; charset=utf-8	http://www.gutenberg.org/files/21336/21336-h.zip	2017-01-01 01:15:04	ebooks/21336
302683	application/epub+zip	http://www.gutenberg.org/ebooks/21336.epub.images	2020-06-11 00:03:09.882288	ebooks/21336
16497	image/jpeg	http://www.gutenberg.org/cache/epub/21336/pg21336.cover.medium.jpg	2020-06-11 00:03:12.460419	ebooks/21336
524141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21337.kindle.noimages	2020-06-11 00:03:14.958394	ebooks/21337
198051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21337/21337-8.txt	2007-05-05 08:39:48	ebooks/21337
78249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21337/21337-8.zip	2007-05-05 08:39:50	ebooks/21337
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/21337.rdf	2020-06-11 01:17:24.223093	ebooks/21337
524149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21337.kindle.images	2020-06-11 00:03:14.239377	ebooks/21337
78210	application/zip	http://www.gutenberg.org/files/21337/21337.zip	2007-05-05 08:39:48	ebooks/21337
79992	application/zip	http://www.gutenberg.org/files/21337/21337-h.zip	2007-05-05 08:39:50	ebooks/21337
207126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21337/21337-h/21337-h.htm	2007-05-05 08:39:48	ebooks/21337
4581	image/jpeg	http://www.gutenberg.org/cache/epub/21337/pg21337.cover.small.jpg	2020-06-11 00:03:15.104365	ebooks/21337
17064	image/jpeg	http://www.gutenberg.org/cache/epub/21337/pg21337.cover.medium.jpg	2020-06-11 00:03:15.248372	ebooks/21337
198036	text/plain	http://www.gutenberg.org/ebooks/21337.txt.utf-8	2020-06-11 00:03:12.628423	ebooks/21337
198056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21337/21337.txt	2007-05-05 08:39:48	ebooks/21337
131841	application/epub+zip	http://www.gutenberg.org/ebooks/21337.epub.images	2020-06-11 00:03:13.126405	ebooks/21337
131841	application/epub+zip	http://www.gutenberg.org/ebooks/21337.epub.noimages	2020-06-11 00:03:13.526388	ebooks/21337
22125	image/jpeg	http://www.gutenberg.org/cache/epub/21338/pg21338.cover.medium.jpg	2020-06-11 00:03:17.918327	ebooks/21338
3597	image/jpeg	http://www.gutenberg.org/cache/epub/21338/pg21338.cover.small.jpg	2020-06-11 00:03:17.898326	ebooks/21338
121986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21338/21338.zip	2007-05-05 08:59:34	ebooks/21338
326498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21338/21338-h/21338-h.htm	2013-02-06 07:28:24	ebooks/21338
2636311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21338.kindle.images	2020-06-11 00:03:17.184337	ebooks/21338
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/21338.rdf	2020-06-11 01:17:24.253087	ebooks/21338
647232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21338/21338-h.zip	2013-02-06 07:28:24	ebooks/21338
313964	application/epub+zip	http://www.gutenberg.org/ebooks/21338.epub.noimages	2020-06-11 00:03:16.166351	ebooks/21338
295998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21338/21338-8.txt	2007-05-05 08:57:00	ebooks/21338
295993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21338/21338.txt	2007-05-05 08:57:00	ebooks/21338
295970	text/plain	http://www.gutenberg.org/ebooks/21338.txt.utf-8	2020-06-11 00:03:15.58438	ebooks/21338
122013	application/zip	http://www.gutenberg.org/files/21338/21338-8.zip	2007-05-05 08:59:34	ebooks/21338
1062271	application/epub+zip	http://www.gutenberg.org/ebooks/21338.epub.images	2020-06-11 00:03:15.976354	ebooks/21338
849400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21338.kindle.noimages	2020-06-11 00:03:17.876339	ebooks/21338
958342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21339/21339-0.txt	2016-08-03 05:12:36	ebooks/21339
725097	application/zip	http://www.gutenberg.org/files/21339/21339-h.zip	2007-05-06 05:37:52	ebooks/21339
524334	application/epub+zip	http://www.gutenberg.org/ebooks/21339.epub.noimages	2020-06-11 00:03:21.294304	ebooks/21339
943628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21339/21339-8.txt	2007-05-06 05:36:36	ebooks/21339
370601	application/zip	http://www.gutenberg.org/files/21339/21339.zip	2007-05-06 05:37:50	ebooks/21339
980411	text/plain	http://www.gutenberg.org/ebooks/21339.txt.utf-8	2020-06-11 00:03:18.10037	ebooks/21339
4965	image/jpeg	http://www.gutenberg.org/cache/epub/21339/pg21339.cover.small.jpg	2020-06-11 00:03:29.933466	ebooks/21339
370713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21339/21339-8.zip	2007-05-06 05:37:52	ebooks/21339
943644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21339/21339.txt	2007-05-06 05:37:04	ebooks/21339
2228618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21339.kindle.noimages	2020-06-11 00:03:29.613496	ebooks/21339
965742	application/epub+zip	http://www.gutenberg.org/ebooks/21339.epub.images	2020-06-11 00:03:20.26432	ebooks/21339
3229803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21339.kindle.images	2020-06-11 00:03:25.578524	ebooks/21339
372800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21339/21339-0.zip	2016-08-03 05:13:22	ebooks/21339
134089	text/html; charset=utf-8	http://www.gutenberg.org/files/21339/21339-h/21339-h.htm	2007-05-06 05:37:36	ebooks/21339
17560	application/rdf+xml	http://www.gutenberg.org/ebooks/21339.rdf	2020-06-11 01:17:24.284089	ebooks/21339
20705	image/jpeg	http://www.gutenberg.org/cache/epub/21339/pg21339.cover.medium.jpg	2020-06-11 00:03:30.24147	ebooks/21339
235156	text/html; charset=utf-8	http://www.gutenberg.org/files/2134/2134-h/2134-h.htm	2016-10-09 06:44:50	ebooks/2134
79811	application/zip	http://www.gutenberg.org/files/2134/2134.zip	2012-07-26 03:15:58	ebooks/2134
417266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2134.kindle.images	2020-06-01 23:31:48.919078	ebooks/2134
207051	text/plain; charset=utf-8	http://www.gutenberg.org/files/2134/2134-0.txt	2016-10-09 06:43:44	ebooks/2134
106230	application/epub+zip	http://www.gutenberg.org/ebooks/2134.epub.noimages	2020-06-01 23:31:48.426064	ebooks/2134
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/2134.rdf	2020-06-11 01:01:54.385026	ebooks/2134
15522	image/jpeg	http://www.gutenberg.org/cache/epub/2134/pg2134.cover.medium.jpg	2020-06-01 23:31:49.484052	ebooks/2134
417258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2134.kindle.noimages	2020-06-01 23:31:49.421056	ebooks/2134
80026	application/zip	http://www.gutenberg.org/files/2134/2134-0.zip	2016-10-09 06:45:14	ebooks/2134
206177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2134/2134.txt	2012-07-26 03:03:04	ebooks/2134
83119	application/zip	http://www.gutenberg.org/files/2134/2134-h.zip	2016-10-09 06:45:14	ebooks/2134
3681	image/jpeg	http://www.gutenberg.org/cache/epub/2134/pg2134.cover.small.jpg	2020-06-01 23:31:49.454049	ebooks/2134
106230	application/epub+zip	http://www.gutenberg.org/ebooks/2134.epub.images	2020-06-01 23:31:48.251069	ebooks/2134
3821	image/jpeg	http://www.gutenberg.org/cache/epub/21340/pg21340.cover.small.jpg	2020-06-11 00:03:33.782424	ebooks/21340
107903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21340/21340.zip	2007-05-05 11:10:54	ebooks/21340
107926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21340/21340-8.zip	2007-05-05 11:10:54	ebooks/21340
271713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21340/21340.txt	2007-05-05 11:10:50	ebooks/21340
621501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21340.kindle.noimages	2020-06-11 00:03:33.755423	ebooks/21340
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/21340.rdf	2020-06-11 01:17:24.31009	ebooks/21340
177297	application/epub+zip	http://www.gutenberg.org/ebooks/21340.epub.noimages	2020-06-11 00:03:31.884469	ebooks/21340
271720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21340/21340-8.txt	2007-05-05 11:10:50	ebooks/21340
26482	image/jpeg	http://www.gutenberg.org/cache/epub/21340/pg21340.cover.medium.jpg	2020-06-11 00:03:33.806437	ebooks/21340
314428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21340/21340-h/21340-h.htm	2007-05-05 11:10:50	ebooks/21340
779608	application/zip	http://www.gutenberg.org/files/21340/21340-h.zip	2007-05-05 11:10:54	ebooks/21340
2665192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21340.kindle.images	2020-06-11 00:03:32.957445	ebooks/21340
271690	text/plain	http://www.gutenberg.org/ebooks/21340.txt.utf-8	2020-06-11 00:03:31.109479	ebooks/21340
1463512	application/epub+zip	http://www.gutenberg.org/ebooks/21340.epub.images	2020-06-11 00:03:31.662479	ebooks/21340
4543	image/jpeg	http://www.gutenberg.org/cache/epub/21341/pg21341.cover.small.jpg	2020-06-11 00:03:39.100364	ebooks/21341
712538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21341.kindle.noimages	2020-06-11 00:03:38.925354	ebooks/21341
87619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21341/21341.zip	2007-05-06 07:22:08	ebooks/21341
983342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21341.kindle.images	2020-06-11 00:03:37.675367	ebooks/21341
20725	image/jpeg	http://www.gutenberg.org/cache/epub/21341/pg21341.cover.medium.jpg	2020-06-11 00:03:39.271354	ebooks/21341
88042	text/plain; charset=utf-8	http://www.gutenberg.org/files/21341/21341-0.zip	2007-05-06 07:22:08	ebooks/21341
230218	text/plain; charset=utf-8	http://www.gutenberg.org/files/21341/21341-0.txt	2007-05-06 07:21:04	ebooks/21341
191911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21341/21341-h.zip	2007-05-06 07:22:08	ebooks/21341
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/21341.rdf	2020-06-11 01:17:24.338087	ebooks/21341
87801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21341/21341-8.zip	2007-05-06 07:22:08	ebooks/21341
289458	application/epub+zip	http://www.gutenberg.org/ebooks/21341.epub.images	2020-06-11 00:03:35.207399	ebooks/21341
312996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21341/21341-h/21341-h.htm	2007-05-06 07:21:06	ebooks/21341
229605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21341/21341-8.txt	2007-05-06 07:21:52	ebooks/21341
172166	application/epub+zip	http://www.gutenberg.org/ebooks/21341.epub.noimages	2020-06-11 00:03:36.133394	ebooks/21341
229612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21341/21341.txt	2007-05-06 07:21:52	ebooks/21341
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/21342.rdf	2020-06-11 01:17:24.366086	ebooks/21342
399660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21342/21342-8.txt	2007-05-07 07:03:42	ebooks/21342
399688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21342/21342.txt	2007-05-07 07:03:42	ebooks/21342
399156	text/plain; charset=utf-8	http://www.gutenberg.org/files/21342/21342-0.txt	2007-05-07 07:02:36	ebooks/21342
5215	image/jpeg	http://www.gutenberg.org/cache/epub/21342/pg21342.cover.small.jpg	2020-06-11 00:03:45.127271	ebooks/21342
1034716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21342.kindle.images	2020-06-11 00:03:43.197298	ebooks/21342
244982	application/epub+zip	http://www.gutenberg.org/ebooks/21342.epub.images	2020-06-11 00:03:40.67335	ebooks/21342
966294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21342.kindle.noimages	2020-06-11 00:03:44.923281	ebooks/21342
22264	image/jpeg	http://www.gutenberg.org/cache/epub/21342/pg21342.cover.medium.jpg	2020-06-11 00:03:45.326274	ebooks/21342
150057	application/zip	http://www.gutenberg.org/files/21342/21342-0.zip	2007-05-07 07:04:16	ebooks/21342
149901	application/zip	http://www.gutenberg.org/files/21342/21342.zip	2007-05-07 07:04:16	ebooks/21342
227424	application/epub+zip	http://www.gutenberg.org/ebooks/21342.epub.noimages	2020-06-11 00:03:41.476346	ebooks/21342
518895	text/html; charset=utf-8	http://www.gutenberg.org/files/21342/21342-h/21342-h.htm	2007-05-07 07:02:42	ebooks/21342
181106	application/zip	http://www.gutenberg.org/files/21342/21342-h.zip	2007-05-07 07:04:16	ebooks/21342
149988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21342/21342-8.zip	2007-05-07 07:04:16	ebooks/21342
167972	application/epub+zip	http://www.gutenberg.org/ebooks/21343.epub.images	2020-06-11 00:03:46.294257	ebooks/21343
119750	application/zip	http://www.gutenberg.org/files/21343/21343-h.zip	2007-05-07 07:13:56	ebooks/21343
276066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21343/21343-8.txt	2007-05-07 07:13:42	ebooks/21343
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/21343.rdf	2020-06-11 01:17:24.393085	ebooks/21343
672552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21343.kindle.images	2020-06-11 00:03:47.776249	ebooks/21343
103039	application/zip	http://www.gutenberg.org/files/21343/21343-8.zip	2007-05-07 07:13:56	ebooks/21343
103029	application/zip	http://www.gutenberg.org/files/21343/21343-0.zip	2007-05-07 07:13:56	ebooks/21343
276069	text/plain; charset=utf-8	http://www.gutenberg.org/files/21343/21343-0.txt	2007-05-07 07:13:02	ebooks/21343
157451	application/epub+zip	http://www.gutenberg.org/ebooks/21343.epub.noimages	2020-06-11 00:03:46.789264	ebooks/21343
658259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21343.kindle.noimages	2020-06-11 00:03:48.750228	ebooks/21343
342986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21343/21343-h/21343-h.htm	2007-05-07 07:13:04	ebooks/21343
3974	image/jpeg	http://www.gutenberg.org/cache/epub/21343/pg21343.cover.small.jpg	2020-06-11 00:03:48.905227	ebooks/21343
14874	image/jpeg	http://www.gutenberg.org/cache/epub/21343/pg21343.cover.medium.jpg	2020-06-11 00:03:49.058257	ebooks/21343
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/21344.rdf	2020-06-11 01:17:24.418087	ebooks/21344
6179	image/jpeg	http://www.gutenberg.org/cache/epub/21344/pg21344.cover.small.jpg	2020-06-11 00:03:54.245366	ebooks/21344
118107	application/zip	http://www.gutenberg.org/files/21344/21344.zip	2007-05-07 07:28:22	ebooks/21344
845088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21344.kindle.noimages	2020-06-11 00:03:54.07836	ebooks/21344
29347	image/jpeg	http://www.gutenberg.org/cache/epub/21344/pg21344.cover.medium.jpg	2020-06-11 00:03:54.409359	ebooks/21344
205684	application/epub+zip	http://www.gutenberg.org/ebooks/21344.epub.noimages	2020-06-11 00:03:50.965417	ebooks/21344
326354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21344/21344.txt	2007-05-07 07:28:20	ebooks/21344
373773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21344/21344-h/21344-h.htm	2007-05-07 07:28:20	ebooks/21344
1539515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21344.kindle.images	2020-06-11 00:03:52.781391	ebooks/21344
326326	text/plain	http://www.gutenberg.org/ebooks/21344.txt.utf-8	2020-06-11 00:03:49.411255	ebooks/21344
442717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21344/21344-h.zip	2007-05-07 07:28:22	ebooks/21344
522347	application/epub+zip	http://www.gutenberg.org/ebooks/21344.epub.images	2020-06-11 00:03:50.340412	ebooks/21344
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/21345.rdf	2020-06-11 01:17:24.444083	ebooks/21345
143845	application/zip	http://www.gutenberg.org/files/21345/21345-8.zip	2007-05-07 07:33:16	ebooks/21345
1146642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21345.kindle.images	2020-06-11 00:03:57.257327	ebooks/21345
253047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21345/21345-h.zip	2007-05-07 07:33:16	ebooks/21345
209251	application/epub+zip	http://www.gutenberg.org/ebooks/21345.epub.noimages	2020-06-11 00:03:56.148344	ebooks/21345
4207	image/jpeg	http://www.gutenberg.org/cache/epub/21345/pg21345.cover.small.jpg	2020-06-11 00:03:58.529315	ebooks/21345
819989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21345.kindle.noimages	2020-06-11 00:03:58.360305	ebooks/21345
371300	text/plain	http://www.gutenberg.org/ebooks/21345.txt.utf-8	2020-06-11 00:03:54.796353	ebooks/21345
143800	application/zip	http://www.gutenberg.org/files/21345/21345.zip	2007-05-07 07:33:16	ebooks/21345
371284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21345/21345.txt	2007-05-07 07:33:14	ebooks/21345
415836	application/epub+zip	http://www.gutenberg.org/ebooks/21345.epub.images	2020-06-11 00:03:55.674337	ebooks/21345
408559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21345/21345-h/21345-h.htm	2007-05-07 07:33:14	ebooks/21345
371292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21345/21345-8.txt	2007-05-07 07:33:14	ebooks/21345
15426	image/jpeg	http://www.gutenberg.org/cache/epub/21345/pg21345.cover.medium.jpg	2020-06-11 00:03:58.680304	ebooks/21345
244870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21346.kindle.noimages	2020-06-11 00:04:02.086256	ebooks/21346
367175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21346.kindle.images	2020-06-11 00:04:01.74026	ebooks/21346
59208	text/plain	http://www.gutenberg.org/ebooks/21346.txt.utf-8	2020-06-11 00:03:59.019305	ebooks/21346
79265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21346/21346-h/21346-h.htm	2007-05-07 10:49:00	ebooks/21346
117171	application/epub+zip	http://www.gutenberg.org/ebooks/21346.epub.images	2020-06-11 00:03:59.754294	ebooks/21346
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/21346.rdf	2020-06-11 01:17:24.469085	ebooks/21346
24659	application/zip	http://www.gutenberg.org/files/21346/21346.zip	2007-05-07 07:40:10	ebooks/21346
59238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21346/21346-8.txt	2007-05-07 07:40:10	ebooks/21346
90726	application/epub+zip	http://www.gutenberg.org/ebooks/21346.epub.noimages	2020-06-11 00:04:01.085275	ebooks/21346
21196	image/jpeg	http://www.gutenberg.org/cache/epub/21346/pg21346.cover.medium.jpg	2020-06-11 00:04:02.392261	ebooks/21346
40184	application/zip	http://www.gutenberg.org/files/21346/21346-h.zip	2007-05-07 10:49:30	ebooks/21346
4802	image/jpeg	http://www.gutenberg.org/cache/epub/21346/pg21346.cover.small.jpg	2020-06-11 00:04:02.240261	ebooks/21346
59235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21346/21346.txt	2007-05-07 07:40:10	ebooks/21346
24674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21346/21346-8.zip	2007-05-07 07:40:10	ebooks/21346
267793	text/html	http://www.gutenberg.org/ebooks/21347.html.noimages	2020-06-11 00:04:03.155247	ebooks/21347
154954	application/epub+zip	http://www.gutenberg.org/ebooks/21347.epub.noimages	2020-06-11 00:04:04.059251	ebooks/21347
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/21347.rdf	2020-06-11 01:17:24.492084	ebooks/21347
612118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21347.kindle.noimages	2020-06-11 00:04:05.705522	ebooks/21347
5235	image/jpeg	http://www.gutenberg.org/cache/epub/21347/pg21347.cover.small.jpg	2020-06-11 00:04:05.85251	ebooks/21347
21627	image/jpeg	http://www.gutenberg.org/cache/epub/21347/pg21347.cover.medium.jpg	2020-06-11 00:04:05.995509	ebooks/21347
267793	text/html	http://www.gutenberg.org/ebooks/21347.html.images	2020-06-11 00:04:03.01027	ebooks/21347
242723	text/plain	http://www.gutenberg.org/ebooks/21347.txt.utf-8	2020-06-11 00:04:02.756266	ebooks/21347
612127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21347.kindle.images	2020-06-11 00:04:04.884525	ebooks/21347
232201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21347/21347-8.txt	2007-05-07 07:43:46	ebooks/21347
87285	application/zip	http://www.gutenberg.org/files/21347/21347-8.zip	2007-05-07 07:43:48	ebooks/21347
154955	application/epub+zip	http://www.gutenberg.org/ebooks/21347.epub.images	2020-06-11 00:04:03.630249	ebooks/21347
734325	text/plain	http://www.gutenberg.org/ebooks/21348.txt.utf-8	2020-06-11 00:04:06.334506	ebooks/21348
3034683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21348.kindle.images	2020-06-11 00:04:13.105415	ebooks/21348
734263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21348/21348-8.txt	2007-05-07 07:53:04	ebooks/21348
1260946	application/zip	http://www.gutenberg.org/files/21348/21348-h.zip	2007-05-07 07:53:06	ebooks/21348
370341	application/epub+zip	http://www.gutenberg.org/ebooks/21348.epub.noimages	2020-06-11 00:04:09.54651	ebooks/21348
276261	application/zip	http://www.gutenberg.org/files/21348/21348.zip	2007-05-07 07:53:06	ebooks/21348
5452	image/jpeg	http://www.gutenberg.org/cache/epub/21348/pg21348.cover.small.jpg	2020-06-11 00:04:15.759392	ebooks/21348
20547	image/jpeg	http://www.gutenberg.org/cache/epub/21348/pg21348.cover.medium.jpg	2020-06-11 00:04:16.042374	ebooks/21348
857566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21348/21348-h/21348-h.htm	2007-05-07 07:53:04	ebooks/21348
1577091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21348.kindle.noimages	2020-06-11 00:04:15.457394	ebooks/21348
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/21348.rdf	2020-06-11 01:17:24.518088	ebooks/21348
734259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21348/21348.txt	2007-05-07 07:53:04	ebooks/21348
276399	application/zip	http://www.gutenberg.org/files/21348/21348-8.zip	2007-05-07 07:53:06	ebooks/21348
1461305	application/epub+zip	http://www.gutenberg.org/ebooks/21348.epub.images	2020-06-11 00:04:08.68547	ebooks/21348
250247	application/epub+zip	http://www.gutenberg.org/ebooks/21349.epub.images	2020-06-11 00:04:17.523361	ebooks/21349
378829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21349/21349-8.txt	2007-05-07 10:28:38	ebooks/21349
221315	application/epub+zip	http://www.gutenberg.org/ebooks/21349.epub.noimages	2020-06-11 00:04:18.163363	ebooks/21349
147297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21349/21349-8.zip	2007-05-07 10:28:40	ebooks/21349
384799	text/plain; charset=utf-8	http://www.gutenberg.org/files/21349/21349-0.txt	2007-05-07 10:27:54	ebooks/21349
16794	image/jpeg	http://www.gutenberg.org/cache/epub/21349/pg21349.cover.medium.jpg	2020-06-11 00:04:20.799321	ebooks/21349
906521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21349.kindle.images	2020-06-11 00:04:19.300337	ebooks/21349
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/21349.rdf	2020-06-11 01:17:24.542083	ebooks/21349
449931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21349/21349-h/21349-h.htm	2007-05-07 10:27:56	ebooks/21349
3988	image/jpeg	http://www.gutenberg.org/cache/epub/21349/pg21349.cover.small.jpg	2020-06-11 00:04:20.638335	ebooks/21349
868189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21349.kindle.noimages	2020-06-11 00:04:20.466319	ebooks/21349
121319	application/epub+zip	http://www.gutenberg.org/ebooks/2135.epub.images	2020-06-01 23:31:49.861048	ebooks/2135
13540	image/jpeg	http://www.gutenberg.org/cache/epub/2135/pg2135.cover.medium.jpg	2020-06-01 23:31:51.221027	ebooks/2135
95647	application/zip	http://www.gutenberg.org/files/2135/2135.zip	2006-03-25 09:18:22	ebooks/2135
121319	application/epub+zip	http://www.gutenberg.org/ebooks/2135.epub.noimages	2020-06-01 23:31:50.038039	ebooks/2135
301784	text/html; charset=utf-8	http://www.gutenberg.org/files/2135/2135-h/2135-h.htm	2016-09-21 12:46:16	ebooks/2135
482735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2135.kindle.images	2020-06-01 23:31:50.599038	ebooks/2135
96411	application/zip	http://www.gutenberg.org/files/2135/2135-0.zip	2016-09-21 12:46:52	ebooks/2135
242131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2135/2135.txt	2006-03-25 09:18:04	ebooks/2135
247959	text/plain; charset=utf-8	http://www.gutenberg.org/files/2135/2135-0.txt	2016-09-21 12:44:22	ebooks/2135
19104	application/rdf+xml	http://www.gutenberg.org/ebooks/2135.rdf	2020-06-11 01:01:54.419011	ebooks/2135
482727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2135.kindle.noimages	2020-06-01 23:31:51.162051	ebooks/2135
101565	application/zip	http://www.gutenberg.org/files/2135/2135-h.zip	2016-09-21 12:46:52	ebooks/2135
3698	image/jpeg	http://www.gutenberg.org/cache/epub/2135/pg2135.cover.small.jpg	2020-06-01 23:31:51.193022	ebooks/2135
67495	text/plain; charset=utf-8	http://www.gutenberg.org/files/21350/21350-0.zip	2007-05-07 11:38:40	ebooks/21350
314252	text/html; charset=utf-8	http://www.gutenberg.org/files/21350/21350-h/21350-h.htm	2008-08-01 16:47:12	ebooks/21350
946556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21350.kindle.images	2020-06-11 00:04:29.298419	ebooks/21350
243407	application/zip	http://www.gutenberg.org/files/21350/21350-h.zip	2008-08-01 16:50:02	ebooks/21350
67435	application/zip	http://www.gutenberg.org/files/21350/21350-8.zip	2007-05-07 11:38:40	ebooks/21350
15574	image/jpeg	http://www.gutenberg.org/cache/epub/21350/pg21350.cover.medium.jpg	2020-06-11 00:04:30.909387	ebooks/21350
634616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21350.kindle.noimages	2020-06-11 00:04:30.555412	ebooks/21350
332072	application/epub+zip	http://www.gutenberg.org/ebooks/21350.epub.images	2020-06-11 00:04:26.92828	ebooks/21350
184043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21350/21350-8.txt	2007-05-07 11:35:16	ebooks/21350
160504	application/epub+zip	http://www.gutenberg.org/ebooks/21350.epub.noimages	2020-06-11 00:04:27.847248	ebooks/21350
3668	image/jpeg	http://www.gutenberg.org/cache/epub/21350/pg21350.cover.small.jpg	2020-06-11 00:04:30.7344	ebooks/21350
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/21350.rdf	2020-06-11 01:17:24.569087	ebooks/21350
184112	text/plain; charset=utf-8	http://www.gutenberg.org/files/21350/21350-0.txt	2007-05-07 11:34:18	ebooks/21350
678166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21351.kindle.noimages	2020-06-11 00:04:34.737336	ebooks/21351
347121	text/html	http://www.gutenberg.org/ebooks/21351.html.noimages	2020-06-11 00:04:31.77738	ebooks/21351
17090	image/jpeg	http://www.gutenberg.org/cache/epub/21351/pg21351.cover.medium.jpg	2020-06-11 00:04:35.022392	ebooks/21351
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/21351.rdf	2020-06-11 01:17:24.596084	ebooks/21351
111873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21351/21351-8.zip	2007-05-08 06:13:08	ebooks/21351
300204	text/plain	http://www.gutenberg.org/ebooks/21351.txt.utf-8	2020-06-11 00:04:31.31041	ebooks/21351
176090	application/epub+zip	http://www.gutenberg.org/ebooks/21351.epub.noimages	2020-06-11 00:04:32.691428	ebooks/21351
347121	text/html	http://www.gutenberg.org/ebooks/21351.html.images	2020-06-11 00:04:31.61638	ebooks/21351
678173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21351.kindle.images	2020-06-11 00:04:33.710368	ebooks/21351
300220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21351/21351.txt	2007-05-08 06:13:06	ebooks/21351
111842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21351/21351.zip	2007-05-08 06:13:08	ebooks/21351
300229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21351/21351-8.txt	2007-05-08 06:13:06	ebooks/21351
5013	image/jpeg	http://www.gutenberg.org/cache/epub/21351/pg21351.cover.small.jpg	2020-06-11 00:04:34.882341	ebooks/21351
176089	application/epub+zip	http://www.gutenberg.org/ebooks/21351.epub.images	2020-06-11 00:04:32.280394	ebooks/21351
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/21352.rdf	2020-06-11 01:17:24.622082	ebooks/21352
555820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21352/21352.txt	2007-05-08 06:48:04	ebooks/21352
1167791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21352.kindle.noimages	2020-06-11 00:04:40.73028	ebooks/21352
214767	application/zip	http://www.gutenberg.org/files/21352/21352-8.zip	2007-05-08 06:48:06	ebooks/21352
301641	application/epub+zip	http://www.gutenberg.org/ebooks/21352.epub.noimages	2020-06-11 00:04:37.474316	ebooks/21352
2753033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21352.kindle.images	2020-06-11 00:04:39.19528	ebooks/21352
555829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21352/21352-8.txt	2007-05-08 06:48:04	ebooks/21352
615820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21352/21352-h/21352-h.htm	2007-05-08 06:48:04	ebooks/21352
214718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21352/21352.zip	2007-05-08 06:48:06	ebooks/21352
20383	image/jpeg	http://www.gutenberg.org/cache/epub/21352/pg21352.cover.medium.jpg	2020-06-11 00:04:41.094309	ebooks/21352
5279	image/jpeg	http://www.gutenberg.org/cache/epub/21352/pg21352.cover.small.jpg	2020-06-11 00:04:40.914278	ebooks/21352
555810	text/plain	http://www.gutenberg.org/ebooks/21352.txt.utf-8	2020-06-11 00:04:35.357367	ebooks/21352
1319739	application/epub+zip	http://www.gutenberg.org/ebooks/21352.epub.images	2020-06-11 00:04:36.648342	ebooks/21352
777803	application/zip	http://www.gutenberg.org/files/21352/21352-h.zip	2007-05-08 06:48:08	ebooks/21352
12823482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21353/21353-h.zip	2007-05-08 07:33:52	ebooks/21353
18808	image/jpeg	http://www.gutenberg.org/cache/epub/21353/pg21353.cover.medium.jpg	2020-06-11 00:05:06.033233	ebooks/21353
776579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21353/21353-8.txt	2007-05-08 07:33:36	ebooks/21353
926995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21353/21353-h/21353-h.htm	2007-05-08 07:33:36	ebooks/21353
4946	image/jpeg	http://www.gutenberg.org/cache/epub/21353/pg21353.cover.small.jpg	2020-06-11 00:05:05.73525	ebooks/21353
1631770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21353.kindle.noimages	2020-06-11 00:05:05.424297	ebooks/21353
275892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21353/21353.zip	2007-05-08 07:33:48	ebooks/21353
776687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21353/21353.txt	2007-05-08 07:33:36	ebooks/21353
39153037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21353.kindle.images	2020-06-11 00:05:02.168448	ebooks/21353
275978	application/zip	http://www.gutenberg.org/files/21353/21353-8.zip	2007-05-08 07:33:48	ebooks/21353
16647653	application/epub+zip	http://www.gutenberg.org/ebooks/21353.epub.images	2020-06-11 00:04:47.261521	ebooks/21353
437642	application/epub+zip	http://www.gutenberg.org/ebooks/21353.epub.noimages	2020-06-11 00:04:49.061507	ebooks/21353
776650	text/plain	http://www.gutenberg.org/ebooks/21353.txt.utf-8	2020-06-11 00:04:41.50828	ebooks/21353
15742	application/rdf+xml	http://www.gutenberg.org/ebooks/21353.rdf	2020-06-11 01:17:24.650084	ebooks/21353
213258	application/zip	http://www.gutenberg.org/files/21354/21354-h.zip	2007-05-08 07:40:34	ebooks/21354
213824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21354/21354.zip	2007-05-08 07:40:34	ebooks/21354
278035	application/epub+zip	http://www.gutenberg.org/ebooks/21354.epub.noimages	2020-06-11 00:05:08.301475	ebooks/21354
663874	text/html	http://www.gutenberg.org/files/21354/21354-h/21354-h.htm	2007-05-08 07:36:40	ebooks/21354
581047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21354/21354.txt	2007-05-08 07:36:16	ebooks/21354
581019	text/plain	http://www.gutenberg.org/ebooks/21354.txt.utf-8	2020-06-11 00:05:06.740271	ebooks/21354
1127667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21354.kindle.images	2020-06-11 00:05:09.840438	ebooks/21354
278035	application/epub+zip	http://www.gutenberg.org/ebooks/21354.epub.images	2020-06-11 00:05:07.661246	ebooks/21354
16475	image/jpeg	http://www.gutenberg.org/cache/epub/21354/pg21354.cover.medium.jpg	2020-06-11 00:05:11.733375	ebooks/21354
1127659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21354.kindle.noimages	2020-06-11 00:05:11.397371	ebooks/21354
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/21354.rdf	2020-06-11 01:17:24.677083	ebooks/21354
4230	image/jpeg	http://www.gutenberg.org/cache/epub/21354/pg21354.cover.small.jpg	2020-06-11 00:05:11.573366	ebooks/21354
4727	image/jpeg	http://www.gutenberg.org/cache/epub/21355/pg21355.cover.small.jpg	2020-06-11 00:05:18.168556	ebooks/21355
828646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21355/21355.txt	2007-05-08 07:45:22	ebooks/21355
907025	text/html	http://www.gutenberg.org/files/21355/21355-h/21355-h.htm	2007-05-08 07:45:24	ebooks/21355
307032	application/zip	http://www.gutenberg.org/files/21355/21355.zip	2007-05-08 07:45:24	ebooks/21355
380853	application/epub+zip	http://www.gutenberg.org/ebooks/21355.epub.noimages	2020-06-11 00:05:13.999387	ebooks/21355
19151	image/jpeg	http://www.gutenberg.org/cache/epub/21355/pg21355.cover.medium.jpg	2020-06-11 00:05:18.335567	ebooks/21355
1566693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21355.kindle.noimages	2020-06-11 00:05:17.983313	ebooks/21355
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/21355.rdf	2020-06-11 01:17:24.701083	ebooks/21355
1690766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21355.kindle.images	2020-06-11 00:05:15.993346	ebooks/21355
828618	text/plain	http://www.gutenberg.org/ebooks/21355.txt.utf-8	2020-06-11 00:05:12.109378	ebooks/21355
342502	text/html	http://www.gutenberg.org/files/21355/21355-h.zip	2007-05-08 07:45:24	ebooks/21355
458798	application/epub+zip	http://www.gutenberg.org/ebooks/21355.epub.images	2020-06-11 00:05:13.211349	ebooks/21355
285876	text/html	http://www.gutenberg.org/files/21356/21356-h.zip	2007-05-08 07:50:04	ebooks/21356
165234	application/zip	http://www.gutenberg.org/files/21356/21356.zip	2007-05-08 07:50:04	ebooks/21356
452567	text/plain	http://www.gutenberg.org/ebooks/21356.txt.utf-8	2020-06-11 00:05:18.724291	ebooks/21356
492723	text/html	http://www.gutenberg.org/files/21356/21356-h/21356-h.htm	2007-05-08 07:50:04	ebooks/21356
482684	application/epub+zip	http://www.gutenberg.org/ebooks/21356.epub.images	2020-06-11 00:05:19.603325	ebooks/21356
956418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21356.kindle.noimages	2020-06-11 00:05:22.958526	ebooks/21356
235402	application/epub+zip	http://www.gutenberg.org/ebooks/21356.epub.noimages	2020-06-11 00:05:20.231265	ebooks/21356
1347452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21356.kindle.images	2020-06-11 00:05:21.659241	ebooks/21356
18839	image/jpeg	http://www.gutenberg.org/cache/epub/21356/pg21356.cover.medium.jpg	2020-06-11 00:05:23.288571	ebooks/21356
4773	image/jpeg	http://www.gutenberg.org/cache/epub/21356/pg21356.cover.small.jpg	2020-06-11 00:05:23.131527	ebooks/21356
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/21356.rdf	2020-06-11 01:17:24.728085	ebooks/21356
452595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21356/21356.txt	2007-05-08 07:50:04	ebooks/21356
1609028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21357.kindle.images	2020-06-11 00:05:26.4035	ebooks/21357
693236	application/epub+zip	http://www.gutenberg.org/ebooks/21357.epub.images	2020-06-11 00:05:24.53252	ebooks/21357
416751	text/plain	http://www.gutenberg.org/ebooks/21357.txt.utf-8	2020-06-11 00:05:23.654525	ebooks/21357
4496	image/jpeg	http://www.gutenberg.org/cache/epub/21357/pg21357.cover.small.jpg	2020-06-11 00:05:27.74147	ebooks/21357
154726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21357/21357.zip	2007-05-08 07:54:08	ebooks/21357
224206	application/epub+zip	http://www.gutenberg.org/ebooks/21357.epub.noimages	2020-06-11 00:05:25.155487	ebooks/21357
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/21357.rdf	2020-06-11 01:17:24.75808	ebooks/21357
18156	image/jpeg	http://www.gutenberg.org/cache/epub/21357/pg21357.cover.medium.jpg	2020-06-11 00:05:27.897455	ebooks/21357
416779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21357/21357.txt	2007-05-08 07:54:06	ebooks/21357
470807	text/html	http://www.gutenberg.org/files/21357/21357-h/21357-h.htm	2007-05-08 07:54:06	ebooks/21357
408667	application/zip	http://www.gutenberg.org/files/21357/21357-h.zip	2007-05-08 07:54:08	ebooks/21357
886494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21357.kindle.noimages	2020-06-11 00:05:27.586494	ebooks/21357
761557	application/epub+zip	http://www.gutenberg.org/ebooks/21358.epub.images	2020-06-11 00:05:29.403533	ebooks/21358
2131073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21358.kindle.images	2020-06-11 00:05:32.154397	ebooks/21358
17607	image/jpeg	http://www.gutenberg.org/cache/epub/21358/pg21358.cover.medium.jpg	2020-06-11 00:05:34.37337	ebooks/21358
370067	application/epub+zip	http://www.gutenberg.org/ebooks/21358.epub.noimages	2020-06-11 00:05:30.17544	ebooks/21358
894734	text/html	http://www.gutenberg.org/files/21358/21358-h/21358-h.htm	2007-05-08 07:58:12	ebooks/21358
288473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21358/21358.zip	2007-05-08 07:58:14	ebooks/21358
4471	image/jpeg	http://www.gutenberg.org/cache/epub/21358/pg21358.cover.small.jpg	2020-06-11 00:05:34.205382	ebooks/21358
789736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21358/21358.txt	2007-05-08 07:58:12	ebooks/21358
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/21358.rdf	2020-06-11 01:17:24.783082	ebooks/21358
483556	application/zip	http://www.gutenberg.org/files/21358/21358-h.zip	2007-05-08 07:58:14	ebooks/21358
789708	text/plain	http://www.gutenberg.org/ebooks/21358.txt.utf-8	2020-06-11 00:05:28.279496	ebooks/21358
1507247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21358.kindle.noimages	2020-06-11 00:05:34.035375	ebooks/21358
605348	text/html	http://www.gutenberg.org/files/21359/21359-h/21359-h.htm	2007-05-08 08:05:18	ebooks/21359
4468	image/jpeg	http://www.gutenberg.org/cache/epub/21359/pg21359.cover.small.jpg	2020-06-11 00:05:40.242299	ebooks/21359
557326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21359/21359.txt	2007-05-08 08:05:18	ebooks/21359
17555	image/jpeg	http://www.gutenberg.org/cache/epub/21359/pg21359.cover.medium.jpg	2020-06-11 00:05:40.405318	ebooks/21359
206747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21359/21359.zip	2007-05-08 08:05:20	ebooks/21359
557298	text/plain	http://www.gutenberg.org/ebooks/21359.txt.utf-8	2020-06-11 00:05:34.772382	ebooks/21359
4690579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21359.kindle.images	2020-06-11 00:05:38.654314	ebooks/21359
1310063	text/html	http://www.gutenberg.org/files/21359/21359-h.zip	2007-05-08 08:05:20	ebooks/21359
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/21359.rdf	2020-06-11 01:17:24.81108	ebooks/21359
2511043	application/epub+zip	http://www.gutenberg.org/ebooks/21359.epub.images	2020-06-11 00:05:35.971356	ebooks/21359
283779	application/epub+zip	http://www.gutenberg.org/ebooks/21359.epub.noimages	2020-06-11 00:05:36.616357	ebooks/21359
1130127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21359.kindle.noimages	2020-06-11 00:05:40.075355	ebooks/21359
11463	image/jpeg	http://www.gutenberg.org/cache/epub/2136/pg2136.cover.medium.jpg	2020-06-01 23:31:52.543036	ebooks/2136
44324	application/zip	http://www.gutenberg.org/files/2136/2136-h.zip	2008-12-24 12:33:37	ebooks/2136
107473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2136/2136.txt	2008-12-24 12:33:37	ebooks/2136
108839	text/plain; charset=utf-8	http://www.gutenberg.org/files/2136/2136-0.txt	2008-12-24 12:25:56	ebooks/2136
62422	application/epub+zip	http://www.gutenberg.org/ebooks/2136.epub.images	2020-06-01 23:31:51.533028	ebooks/2136
251390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2136.kindle.noimages	2020-06-01 23:31:52.475005	ebooks/2136
41532	text/plain; charset=utf-8	http://www.gutenberg.org/files/2136/2136-0.zip	2008-12-24 12:33:37	ebooks/2136
251398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2136.kindle.images	2020-06-01 23:31:52.071013	ebooks/2136
129304	text/html	http://www.gutenberg.org/files/2136/2136-h/2136-h.htm	2008-12-24 12:31:29	ebooks/2136
3138	image/jpeg	http://www.gutenberg.org/cache/epub/2136/pg2136.cover.small.jpg	2020-06-01 23:31:52.510006	ebooks/2136
13935	application/rdf+xml	http://www.gutenberg.org/ebooks/2136.rdf	2020-06-11 01:01:54.44401	ebooks/2136
41376	application/zip	http://www.gutenberg.org/files/2136/2136.zip	2008-12-24 12:33:37	ebooks/2136
62422	application/epub+zip	http://www.gutenberg.org/ebooks/2136.epub.noimages	2020-06-01 23:31:51.669025	ebooks/2136
437376	application/zip	http://www.gutenberg.org/files/21360/21360-h.zip	2007-05-08 08:08:48	ebooks/21360
479714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21360/21360.txt	2007-05-08 08:08:48	ebooks/21360
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/21360.rdf	2020-06-11 01:17:24.836082	ebooks/21360
762077	application/epub+zip	http://www.gutenberg.org/ebooks/21360.epub.images	2020-06-11 00:05:41.676298	ebooks/21360
479686	text/plain	http://www.gutenberg.org/ebooks/21360.txt.utf-8	2020-06-11 00:05:40.77631	ebooks/21360
1801405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21360.kindle.images	2020-06-11 00:05:43.747289	ebooks/21360
964677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21360.kindle.noimages	2020-06-11 00:05:45.089245	ebooks/21360
173742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21360/21360.zip	2007-05-08 08:08:48	ebooks/21360
238933	application/epub+zip	http://www.gutenberg.org/ebooks/21360.epub.noimages	2020-06-11 00:05:42.272274	ebooks/21360
3153	image/jpeg	http://www.gutenberg.org/cache/epub/21360/pg21360.cover.small.jpg	2020-06-11 00:05:45.254233	ebooks/21360
551279	text/html	http://www.gutenberg.org/files/21360/21360-h/21360-h.htm	2007-05-08 08:08:48	ebooks/21360
11952	image/jpeg	http://www.gutenberg.org/cache/epub/21360/pg21360.cover.medium.jpg	2020-06-11 00:05:45.416236	ebooks/21360
556829	text/plain	http://www.gutenberg.org/ebooks/21361.txt.utf-8	2020-06-11 00:05:45.80725	ebooks/21361
272547	application/epub+zip	http://www.gutenberg.org/ebooks/21361.epub.noimages	2020-06-11 00:05:47.409217	ebooks/21361
4219	image/jpeg	http://www.gutenberg.org/cache/epub/21361/pg21361.cover.small.jpg	2020-06-11 00:05:50.504389	ebooks/21361
272547	application/epub+zip	http://www.gutenberg.org/ebooks/21361.epub.images	2020-06-11 00:05:46.706278	ebooks/21361
1093055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21361.kindle.images	2020-06-11 00:05:48.87639	ebooks/21361
622922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21361/21361-h/21361-h.htm	2007-05-08 08:13:54	ebooks/21361
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/21361.rdf	2020-06-11 01:17:24.863106	ebooks/21361
1092943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21361.kindle.noimages	2020-06-11 00:05:50.342402	ebooks/21361
16673	image/jpeg	http://www.gutenberg.org/cache/epub/21361/pg21361.cover.medium.jpg	2020-06-11 00:05:50.664454	ebooks/21361
204829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21361/21361.zip	2007-05-08 08:13:54	ebooks/21361
204066	application/zip	http://www.gutenberg.org/files/21361/21361-h.zip	2007-05-08 08:13:54	ebooks/21361
556857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21361/21361.txt	2007-05-08 08:13:54	ebooks/21361
27200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21362/21362.zip	2007-05-08 08:26:40	ebooks/21362
276067	text/html	http://www.gutenberg.org/files/21362/21362-h.zip	2007-05-08 08:26:40	ebooks/21362
71938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21362/21362.txt	2007-05-08 08:26:40	ebooks/21362
4708	image/jpeg	http://www.gutenberg.org/cache/epub/21362/pg21362.cover.small.jpg	2020-06-11 00:05:53.539342	ebooks/21362
82866	text/html	http://www.gutenberg.org/files/21362/21362-h/21362-h.htm	2007-05-08 08:26:40	ebooks/21362
17146	image/jpeg	http://www.gutenberg.org/cache/epub/21362/pg21362.cover.medium.jpg	2020-06-11 00:05:53.688347	ebooks/21362
1098490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21362.kindle.images	2020-06-11 00:05:52.888397	ebooks/21362
71910	text/plain	http://www.gutenberg.org/ebooks/21362.txt.utf-8	2020-06-11 00:05:51.028377	ebooks/21362
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/21362.rdf	2020-06-11 01:17:24.887079	ebooks/21362
572722	application/epub+zip	http://www.gutenberg.org/ebooks/21362.epub.images	2020-06-11 00:05:51.685366	ebooks/21362
306992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21362.kindle.noimages	2020-06-11 00:05:53.390352	ebooks/21362
76560	application/epub+zip	http://www.gutenberg.org/ebooks/21362.epub.noimages	2020-06-11 00:05:52.21236	ebooks/21362
667635	text/plain	http://www.gutenberg.org/ebooks/21363.txt.utf-8	2020-06-11 00:05:54.046374	ebooks/21363
5653	image/jpeg	http://www.gutenberg.org/cache/epub/21363/pg21363.cover.small.jpg	2020-06-11 00:05:59.820247	ebooks/21363
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/21363.rdf	2020-06-11 01:17:24.91508	ebooks/21363
22715	image/jpeg	http://www.gutenberg.org/cache/epub/21363/pg21363.cover.medium.jpg	2020-06-11 00:05:59.991285	ebooks/21363
327634	application/epub+zip	http://www.gutenberg.org/ebooks/21363.epub.noimages	2020-06-11 00:05:55.942322	ebooks/21363
243075	application/zip	http://www.gutenberg.org/files/21363/21363.zip	2007-05-08 08:30:52	ebooks/21363
1463200	application/epub+zip	http://www.gutenberg.org/ebooks/21363.epub.images	2020-06-11 00:05:55.217329	ebooks/21363
768903	text/html	http://www.gutenberg.org/files/21363/21363-h/21363-h.htm	2007-05-08 08:30:52	ebooks/21363
667663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21363/21363.txt	2007-05-08 08:30:52	ebooks/21363
1334170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21363.kindle.noimages	2020-06-11 00:05:59.647259	ebooks/21363
3137180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21363.kindle.images	2020-06-11 00:05:57.877274	ebooks/21363
822456	text/html	http://www.gutenberg.org/files/21363/21363-h.zip	2007-05-08 08:30:52	ebooks/21363
15498	image/jpeg	http://www.gutenberg.org/cache/epub/21364/pg21364.cover.medium.jpg	2020-06-11 00:06:04.885512	ebooks/21364
912338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21364.kindle.noimages	2020-06-11 00:06:04.523484	ebooks/21364
221718	application/epub+zip	http://www.gutenberg.org/ebooks/21364.epub.images	2020-06-11 00:06:01.201294	ebooks/21364
4278	image/jpeg	http://www.gutenberg.org/cache/epub/21364/pg21364.cover.small.jpg	2020-06-11 00:06:04.712497	ebooks/21364
439894	text/plain	http://www.gutenberg.org/ebooks/21364.txt.utf-8	2020-06-11 00:06:00.390281	ebooks/21364
497050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21364/21364-h/21364-h.htm	2007-05-08 08:39:18	ebooks/21364
162845	application/zip	http://www.gutenberg.org/files/21364/21364.zip	2007-05-08 08:39:42	ebooks/21364
162846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21364/21364-h.zip	2007-05-08 08:39:42	ebooks/21364
221718	application/epub+zip	http://www.gutenberg.org/ebooks/21364.epub.noimages	2020-06-11 00:06:01.880243	ebooks/21364
439922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21364/21364.txt	2007-05-08 08:38:56	ebooks/21364
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/21364.rdf	2020-06-11 01:17:24.942078	ebooks/21364
912354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21364.kindle.images	2020-06-11 00:06:03.167532	ebooks/21364
233011	application/zip	http://www.gutenberg.org/files/21365/21365.zip	2007-05-08 08:42:40	ebooks/21365
460132	application/zip	http://www.gutenberg.org/files/21365/21365-h.zip	2007-05-08 08:42:40	ebooks/21365
1262924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21365.kindle.noimages	2020-06-11 00:06:10.247412	ebooks/21365
630716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21365/21365.txt	2007-05-08 08:42:40	ebooks/21365
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/21365.rdf	2020-06-11 01:17:24.967077	ebooks/21365
4920	image/jpeg	http://www.gutenberg.org/cache/epub/21365/pg21365.cover.small.jpg	2020-06-11 00:06:10.412417	ebooks/21365
317808	application/epub+zip	http://www.gutenberg.org/ebooks/21365.epub.noimages	2020-06-11 00:06:06.94648	ebooks/21365
766685	application/epub+zip	http://www.gutenberg.org/ebooks/21365.epub.images	2020-06-11 00:06:06.27351	ebooks/21365
630688	text/plain	http://www.gutenberg.org/ebooks/21365.txt.utf-8	2020-06-11 00:06:05.254479	ebooks/21365
709841	text/html	http://www.gutenberg.org/files/21365/21365-h/21365-h.htm	2007-05-08 08:42:40	ebooks/21365
1977693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21365.kindle.images	2020-06-11 00:06:08.629445	ebooks/21365
19620	image/jpeg	http://www.gutenberg.org/cache/epub/21365/pg21365.cover.medium.jpg	2020-06-11 00:06:10.573428	ebooks/21365
802388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21366/21366.txt	2007-05-08 08:46:46	ebooks/21366
802360	text/plain	http://www.gutenberg.org/ebooks/21366.txt.utf-8	2020-06-11 00:06:10.953472	ebooks/21366
363046	application/epub+zip	http://www.gutenberg.org/ebooks/21366.epub.images	2020-06-11 00:06:12.014438	ebooks/21366
4548	image/jpeg	http://www.gutenberg.org/cache/epub/21366/pg21366.cover.small.jpg	2020-06-11 00:06:16.823328	ebooks/21366
912970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21366/21366-h/21366-h.htm	2007-05-08 08:46:46	ebooks/21366
363046	application/epub+zip	http://www.gutenberg.org/ebooks/21366.epub.noimages	2020-06-11 00:06:12.704403	ebooks/21366
1512582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21366.kindle.noimages	2020-06-11 00:06:16.650335	ebooks/21366
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/21366.rdf	2020-06-11 01:17:24.99013	ebooks/21366
16720	image/jpeg	http://www.gutenberg.org/cache/epub/21366/pg21366.cover.medium.jpg	2020-06-11 00:06:16.992329	ebooks/21366
291171	application/zip	http://www.gutenberg.org/files/21366/21366-h.zip	2007-05-08 08:46:46	ebooks/21366
1512590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21366.kindle.images	2020-06-11 00:06:14.675381	ebooks/21366
290691	application/zip	http://www.gutenberg.org/files/21366/21366.zip	2007-05-08 08:46:46	ebooks/21366
4751	image/jpeg	http://www.gutenberg.org/cache/epub/21367/pg21367.cover.small.jpg	2020-06-11 00:06:22.618262	ebooks/21367
1798068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21367.kindle.images	2020-06-11 00:06:20.828285	ebooks/21367
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/21367.rdf	2020-06-11 01:17:25.018075	ebooks/21367
19779	image/jpeg	http://www.gutenberg.org/cache/epub/21367/pg21367.cover.medium.jpg	2020-06-11 00:06:22.792404	ebooks/21367
218405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21367/21367.zip	2007-05-08 08:51:28	ebooks/21367
297129	application/epub+zip	http://www.gutenberg.org/ebooks/21367.epub.noimages	2020-06-11 00:06:19.125324	ebooks/21367
697702	text/html	http://www.gutenberg.org/files/21367/21367-h/21367-h.htm	2007-05-08 08:51:26	ebooks/21367
398727	text/html	http://www.gutenberg.org/files/21367/21367-h.zip	2007-05-08 08:51:28	ebooks/21367
1219157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21367.kindle.noimages	2020-06-11 00:06:22.450256	ebooks/21367
599754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21367/21367.txt	2007-05-08 08:51:26	ebooks/21367
660416	application/epub+zip	http://www.gutenberg.org/ebooks/21367.epub.images	2020-06-11 00:06:18.439317	ebooks/21367
599726	text/plain	http://www.gutenberg.org/ebooks/21367.txt.utf-8	2020-06-11 00:06:17.381331	ebooks/21367
540830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21368/21368.txt	2007-05-08 08:59:48	ebooks/21368
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/21368.rdf	2020-06-11 01:17:25.044078	ebooks/21368
1090963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21368.kindle.noimages	2020-06-11 00:06:28.166416	ebooks/21368
540802	text/plain	http://www.gutenberg.org/ebooks/21368.txt.utf-8	2020-06-11 00:06:23.174281	ebooks/21368
196996	application/zip	http://www.gutenberg.org/files/21368/21368.zip	2007-05-08 09:01:24	ebooks/21368
1942258	application/epub+zip	http://www.gutenberg.org/ebooks/21368.epub.images	2020-06-11 00:06:24.372283	ebooks/21368
1030348	text/html	http://www.gutenberg.org/files/21368/21368-h.zip	2007-05-08 09:01:24	ebooks/21368
18930	image/jpeg	http://www.gutenberg.org/cache/epub/21368/pg21368.cover.medium.jpg	2020-06-11 00:06:28.490418	ebooks/21368
270651	application/epub+zip	http://www.gutenberg.org/ebooks/21368.epub.noimages	2020-06-11 00:06:25.013308	ebooks/21368
3761386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21368.kindle.images	2020-06-11 00:06:26.791424	ebooks/21368
587502	text/html	http://www.gutenberg.org/files/21368/21368-h/21368-h.htm	2007-05-08 09:00:54	ebooks/21368
4801	image/jpeg	http://www.gutenberg.org/cache/epub/21368/pg21368.cover.small.jpg	2020-06-11 00:06:28.331436	ebooks/21368
2784662	audio/mpeg	http://www.gutenberg.org/files/21369/mp3/21369-01.mp3	2007-04-24 10:43:38	ebooks/21369
1043992	audio/ogg	http://www.gutenberg.org/files/21369/ogg/21369-01.ogg	2007-04-24 10:43:38	ebooks/21369
22719	text/plain	http://www.gutenberg.org/files/21369/21369-readme.txt	2007-05-08 08:41:29	ebooks/21369
153428	audio/ogg	http://www.gutenberg.org/files/21369/spx/21369-01.spx	2007-04-24 10:43:39	ebooks/21369
23796	text/html	http://www.gutenberg.org/files/21369/21369-index.html	2007-05-08 08:41:39	ebooks/21369
368077	audio/mp4	http://www.gutenberg.org/files/21369/m4b/21369-02.m4b	2007-04-24 10:43:37	ebooks/21369
855696	audio/ogg	http://www.gutenberg.org/files/21369/ogg/21369-02.ogg	2007-04-24 10:43:38	ebooks/21369
120552	audio/ogg	http://www.gutenberg.org/files/21369/spx/21369-02.spx	2007-04-24 10:43:39	ebooks/21369
1128018	audio/ogg	http://www.gutenberg.org/files/21369/ogg/21369-03.ogg	2007-04-24 10:43:39	ebooks/21369
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/21369.rdf	2020-06-11 01:17:25.072077	ebooks/21369
2255526	audio/mpeg	http://www.gutenberg.org/files/21369/mp3/21369-02.mp3	2007-04-24 10:43:38	ebooks/21369
447876	audio/mp4	http://www.gutenberg.org/files/21369/m4b/21369-01.m4b	2007-04-24 10:43:37	ebooks/21369
165588	audio/ogg	http://www.gutenberg.org/files/21369/spx/21369-03.spx	2007-04-24 10:43:39	ebooks/21369
3045469	audio/mpeg	http://www.gutenberg.org/files/21369/mp3/21369-03.mp3	2007-04-24 10:43:38	ebooks/21369
488565	audio/mp4	http://www.gutenberg.org/files/21369/m4b/21369-03.m4b	2007-04-24 10:43:37	ebooks/21369
110585	text/html	http://www.gutenberg.org/files/2137/2137-h/2137-h.htm	2014-09-09 22:24:57	ebooks/2137
17270	image/jpeg	http://www.gutenberg.org/cache/epub/2137/pg2137.cover.medium.jpg	2020-06-01 23:31:54.033994	ebooks/2137
30005	application/zip	http://www.gutenberg.org/files/2137/2137-h.zip	2014-09-09 22:26:45	ebooks/2137
27911	application/zip	http://www.gutenberg.org/files/2137/2137-0.zip	2014-09-09 22:26:45	ebooks/2137
57270	application/epub+zip	http://www.gutenberg.org/ebooks/2137.epub.noimages	2020-06-01 23:31:53.111007	ebooks/2137
4076	image/jpeg	http://www.gutenberg.org/cache/epub/2137/pg2137.cover.small.jpg	2020-06-01 23:31:53.997998	ebooks/2137
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/2137.rdf	2020-06-11 01:01:54.46701	ebooks/2137
238404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2137.kindle.images	2020-06-01 23:31:53.540004	ebooks/2137
238396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2137.kindle.noimages	2020-06-01 23:31:53.961992	ebooks/2137
88799	text/plain; charset=utf-8	http://www.gutenberg.org/files/2137/2137-0.txt	2014-09-09 22:24:41	ebooks/2137
57270	application/epub+zip	http://www.gutenberg.org/ebooks/2137.epub.images	2020-06-01 23:31:52.915003	ebooks/2137
22624	text/plain	http://www.gutenberg.org/files/21370/21370-readme.txt	2007-05-08 08:35:37	ebooks/21370
5228323	audio/mp4	http://www.gutenberg.org/files/21370/m4b/21370-01.m4b	2007-04-24 09:32:56	ebooks/21370
23772282	audio/mpeg	http://www.gutenberg.org/files/21370/mp3/21370-01.mp3	2007-04-24 09:32:57	ebooks/21370
1204700	audio/ogg	http://www.gutenberg.org/files/21370/spx/21370-01.spx	2007-04-24 09:32:59	ebooks/21370
23219	text/html	http://www.gutenberg.org/files/21370/21370-index.html	2007-05-08 08:35:54	ebooks/21370
8770	application/rdf+xml	http://www.gutenberg.org/ebooks/21370.rdf	2020-06-11 01:17:25.089082	ebooks/21370
8931500	audio/ogg	http://www.gutenberg.org/files/21370/ogg/21370-01.ogg	2007-04-24 09:32:59	ebooks/21370
459994	application/epub+zip	http://www.gutenberg.org/ebooks/21371.epub.images	2020-06-11 00:06:29.460421	ebooks/21371
85226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21371/21371.txt	2007-05-08 09:55:28	ebooks/21371
4446	image/jpeg	http://www.gutenberg.org/cache/epub/21371/pg21371.cover.small.jpg	2020-06-11 00:06:31.24836	ebooks/21371
85198	text/plain	http://www.gutenberg.org/ebooks/21371.txt.utf-8	2020-06-11 00:06:28.846374	ebooks/21371
32057	application/zip	http://www.gutenberg.org/files/21371/21371.zip	2007-05-08 09:55:28	ebooks/21371
96531	text/html	http://www.gutenberg.org/files/21371/21371-h/21371-h.htm	2007-05-08 09:55:28	ebooks/21371
80729	application/epub+zip	http://www.gutenberg.org/ebooks/21371.epub.noimages	2020-06-11 00:06:29.973385	ebooks/21371
321317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21371.kindle.noimages	2020-06-11 00:06:31.103345	ebooks/21371
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/21371.rdf	2020-06-11 01:17:25.114075	ebooks/21371
16070	image/jpeg	http://www.gutenberg.org/cache/epub/21371/pg21371.cover.medium.jpg	2020-06-11 00:06:31.392361	ebooks/21371
927074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21371.kindle.images	2020-06-11 00:06:30.582409	ebooks/21371
192076	text/html	http://www.gutenberg.org/files/21371/21371-h.zip	2007-05-08 09:55:28	ebooks/21371
447195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21372/21372-h.zip	2007-05-08 10:01:02	ebooks/21372
736615	application/epub+zip	http://www.gutenberg.org/ebooks/21372.epub.images	2020-06-11 00:06:32.74133	ebooks/21372
634490	text/plain	http://www.gutenberg.org/ebooks/21372.txt.utf-8	2020-06-11 00:06:31.729406	ebooks/21372
1912767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21372.kindle.images	2020-06-11 00:06:35.076301	ebooks/21372
4273	image/jpeg	http://www.gutenberg.org/cache/epub/21372/pg21372.cover.small.jpg	2020-06-11 00:06:36.853306	ebooks/21372
300721	application/epub+zip	http://www.gutenberg.org/ebooks/21372.epub.noimages	2020-06-11 00:06:33.399368	ebooks/21372
708947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21372/21372-h/21372-h.htm	2007-05-08 10:01:02	ebooks/21372
16862	image/jpeg	http://www.gutenberg.org/cache/epub/21372/pg21372.cover.medium.jpg	2020-06-11 00:06:37.015302	ebooks/21372
1225277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21372.kindle.noimages	2020-06-11 00:06:36.691289	ebooks/21372
233322	application/zip	http://www.gutenberg.org/files/21372/21372.zip	2007-05-08 10:01:02	ebooks/21372
634518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21372/21372.txt	2007-05-08 10:01:02	ebooks/21372
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/21372.rdf	2020-06-11 01:17:25.138076	ebooks/21372
15434	image/jpeg	http://www.gutenberg.org/cache/epub/21373/pg21373.cover.medium.jpg	2020-06-11 00:06:42.773532	ebooks/21373
867234	application/epub+zip	http://www.gutenberg.org/ebooks/21373.epub.images	2020-06-11 00:06:38.382342	ebooks/21373
215897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21373/21373.zip	2007-05-08 10:08:26	ebooks/21373
2069398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21373.kindle.images	2020-06-11 00:06:40.842248	ebooks/21373
289935	application/epub+zip	http://www.gutenberg.org/ebooks/21373.epub.noimages	2020-06-11 00:06:39.130265	ebooks/21373
1169359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21373.kindle.noimages	2020-06-11 00:06:42.434528	ebooks/21373
534440	text/html	http://www.gutenberg.org/files/21373/21373-h.zip	2007-05-08 10:08:26	ebooks/21373
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/21373.rdf	2020-06-11 01:17:25.165075	ebooks/21373
4112	image/jpeg	http://www.gutenberg.org/cache/epub/21373/pg21373.cover.small.jpg	2020-06-11 00:06:42.610494	ebooks/21373
684310	text/html	http://www.gutenberg.org/files/21373/21373-h/21373-h.htm	2007-05-08 10:08:10	ebooks/21373
591130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21373/21373.txt	2007-05-08 10:07:52	ebooks/21373
591102	text/plain	http://www.gutenberg.org/ebooks/21373.txt.utf-8	2020-06-11 00:06:37.3823	ebooks/21373
266642	application/epub+zip	http://www.gutenberg.org/ebooks/21374.epub.noimages	2020-06-11 00:06:44.825508	ebooks/21374
451916	text/html	http://www.gutenberg.org/files/21374/21374-h.zip	2007-05-08 10:11:32	ebooks/21374
734724	application/epub+zip	http://www.gutenberg.org/ebooks/21374.epub.images	2020-06-11 00:06:44.141523	ebooks/21374
192888	application/zip	http://www.gutenberg.org/files/21374/21374.zip	2007-05-08 10:11:32	ebooks/21374
3843	image/jpeg	http://www.gutenberg.org/cache/epub/21374/pg21374.cover.small.jpg	2020-06-11 00:06:48.019448	ebooks/21374
606234	text/html	http://www.gutenberg.org/files/21374/21374-h/21374-h.htm	2007-05-08 10:11:32	ebooks/21374
535696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21374/21374.txt	2007-05-08 10:11:32	ebooks/21374
1798308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21374.kindle.images	2020-06-11 00:06:46.347451	ebooks/21374
535668	text/plain	http://www.gutenberg.org/ebooks/21374.txt.utf-8	2020-06-11 00:06:43.158538	ebooks/21374
15668	image/jpeg	http://www.gutenberg.org/cache/epub/21374/pg21374.cover.medium.jpg	2020-06-11 00:06:48.182427	ebooks/21374
1069254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21374.kindle.noimages	2020-06-11 00:06:47.851474	ebooks/21374
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/21374.rdf	2020-06-11 01:17:25.18908	ebooks/21374
283470	application/epub+zip	http://www.gutenberg.org/ebooks/21375.epub.noimages	2020-06-11 00:06:50.292455	ebooks/21375
1297328	application/epub+zip	http://www.gutenberg.org/ebooks/21375.epub.images	2020-06-11 00:06:49.637441	ebooks/21375
206741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21375/21375.zip	2007-05-08 10:15:50	ebooks/21375
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/21375.rdf	2020-06-11 01:17:25.215081	ebooks/21375
4453	image/jpeg	http://www.gutenberg.org/cache/epub/21375/pg21375.cover.small.jpg	2020-06-11 00:06:53.726392	ebooks/21375
556732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21375/21375.txt	2007-05-08 10:15:48	ebooks/21375
1143854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21375.kindle.noimages	2020-06-11 00:06:53.557377	ebooks/21375
17791	image/jpeg	http://www.gutenberg.org/cache/epub/21375/pg21375.cover.medium.jpg	2020-06-11 00:06:53.891369	ebooks/21375
2761512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21375.kindle.images	2020-06-11 00:06:52.038373	ebooks/21375
639041	text/html	http://www.gutenberg.org/files/21375/21375-h/21375-h.htm	2007-05-08 10:15:48	ebooks/21375
651896	application/zip	http://www.gutenberg.org/files/21375/21375-h.zip	2007-05-08 10:15:50	ebooks/21375
556704	text/plain	http://www.gutenberg.org/ebooks/21375.txt.utf-8	2020-06-11 00:06:48.559461	ebooks/21375
127938	application/epub+zip	http://www.gutenberg.org/ebooks/21376.epub.noimages	2020-06-11 00:06:55.544354	ebooks/21376
77000	application/zip	http://www.gutenberg.org/files/21376/21376-h.zip	2007-05-08 10:21:34	ebooks/21376
203803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21376/21376.txt	2007-05-08 10:21:34	ebooks/21376
203775	text/plain	http://www.gutenberg.org/ebooks/21376.txt.utf-8	2020-06-11 00:06:54.2584	ebooks/21376
127938	application/epub+zip	http://www.gutenberg.org/ebooks/21376.epub.images	2020-06-11 00:06:54.954354	ebooks/21376
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/21376.rdf	2020-06-11 01:17:25.239073	ebooks/21376
76417	application/zip	http://www.gutenberg.org/files/21376/21376.zip	2007-05-08 10:21:34	ebooks/21376
16887	image/jpeg	http://www.gutenberg.org/cache/epub/21376/pg21376.cover.medium.jpg	2020-06-11 00:06:57.482364	ebooks/21376
531274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21376.kindle.noimages	2020-06-11 00:06:57.177327	ebooks/21376
531282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21376.kindle.images	2020-06-11 00:06:56.348367	ebooks/21376
4601	image/jpeg	http://www.gutenberg.org/cache/epub/21376/pg21376.cover.small.jpg	2020-06-11 00:06:57.329319	ebooks/21376
236118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21376/21376-h/21376-h.htm	2007-05-08 10:21:34	ebooks/21376
4364	image/jpeg	http://www.gutenberg.org/cache/epub/21377/pg21377.cover.small.jpg	2020-06-11 00:07:02.29524	ebooks/21377
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/21377.rdf	2020-06-11 01:17:25.264075	ebooks/21377
857324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21377.kindle.noimages	2020-06-11 00:07:02.136272	ebooks/21377
385951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21377/21377.txt	2007-05-08 10:25:06	ebooks/21377
780581	text/html	http://www.gutenberg.org/files/21377/21377-h.zip	2007-05-08 10:25:08	ebooks/21377
144278	application/zip	http://www.gutenberg.org/files/21377/21377.zip	2007-05-08 10:25:08	ebooks/21377
212456	application/epub+zip	http://www.gutenberg.org/ebooks/21377.epub.noimages	2020-06-11 00:06:59.539302	ebooks/21377
1376281	application/epub+zip	http://www.gutenberg.org/ebooks/21377.epub.images	2020-06-11 00:06:58.817332	ebooks/21377
17139	image/jpeg	http://www.gutenberg.org/cache/epub/21377/pg21377.cover.medium.jpg	2020-06-11 00:07:02.452265	ebooks/21377
2668485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21377.kindle.images	2020-06-11 00:07:00.983264	ebooks/21377
440361	text/html	http://www.gutenberg.org/files/21377/21377-h/21377-h.htm	2007-05-08 10:25:06	ebooks/21377
385923	text/plain	http://www.gutenberg.org/ebooks/21377.txt.utf-8	2020-06-11 00:06:57.836306	ebooks/21377
277098	application/epub+zip	http://www.gutenberg.org/ebooks/21378.epub.noimages	2020-06-11 00:07:04.489231	ebooks/21378
1677169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21378.kindle.images	2020-06-11 00:07:06.009442	ebooks/21378
21754	image/jpeg	http://www.gutenberg.org/cache/epub/21378/pg21378.cover.medium.jpg	2020-06-11 00:07:07.812422	ebooks/21378
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/21378.rdf	2020-06-11 01:17:25.289076	ebooks/21378
639985	application/epub+zip	http://www.gutenberg.org/ebooks/21378.epub.images	2020-06-11 00:07:03.80128	ebooks/21378
532419	text/plain	http://www.gutenberg.org/ebooks/21378.txt.utf-8	2020-06-11 00:07:02.820316	ebooks/21378
589574	text/html	http://www.gutenberg.org/files/21378/21378-h/21378-h.htm	2007-05-08 10:29:38	ebooks/21378
4733	image/jpeg	http://www.gutenberg.org/cache/epub/21378/pg21378.cover.small.jpg	2020-06-11 00:07:07.650449	ebooks/21378
372680	application/zip	http://www.gutenberg.org/files/21378/21378-h.zip	2007-05-08 10:29:38	ebooks/21378
1102542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21378.kindle.noimages	2020-06-11 00:07:07.483415	ebooks/21378
532447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21378/21378.txt	2007-05-08 10:29:38	ebooks/21378
193202	application/zip	http://www.gutenberg.org/files/21378/21378.zip	2007-05-08 10:29:38	ebooks/21378
944562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21379.kindle.images	2020-06-11 00:07:10.910335	ebooks/21379
235474	application/epub+zip	http://www.gutenberg.org/ebooks/21379.epub.noimages	2020-06-11 00:07:09.651365	ebooks/21379
478607	text/plain	http://www.gutenberg.org/ebooks/21379.txt.utf-8	2020-06-11 00:07:08.183408	ebooks/21379
536703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21379/21379-h/21379-h.htm	2007-05-08 10:33:58	ebooks/21379
235474	application/epub+zip	http://www.gutenberg.org/ebooks/21379.epub.images	2020-06-11 00:07:09.028378	ebooks/21379
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/21379.rdf	2020-06-11 01:17:25.317073	ebooks/21379
14078	image/jpeg	http://www.gutenberg.org/cache/epub/21379/pg21379.cover.medium.jpg	2020-06-11 00:07:12.467321	ebooks/21379
3706	image/jpeg	http://www.gutenberg.org/cache/epub/21379/pg21379.cover.small.jpg	2020-06-11 00:07:12.313324	ebooks/21379
944550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21379.kindle.noimages	2020-06-11 00:07:12.157321	ebooks/21379
171994	application/zip	http://www.gutenberg.org/files/21379/21379.zip	2007-05-08 10:34:00	ebooks/21379
171531	application/zip	http://www.gutenberg.org/files/21379/21379-h.zip	2007-05-08 10:34:00	ebooks/21379
478635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21379/21379.txt	2007-05-08 10:33:58	ebooks/21379
393187	text/plain	http://www.gutenberg.org/ebooks/2138.txt.utf-8	2020-06-01 23:31:54.174007	ebooks/2138
393186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2138/2138.txt	2015-04-03 10:18:52	ebooks/2138
737104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2138.kindle.noimages	2020-06-01 23:31:56.653958	ebooks/2138
425090	text/html	http://www.gutenberg.org/ebooks/2138.html.noimages	2020-06-01 23:31:54.608991	ebooks/2138
157272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2138/2138.zip	2015-04-03 10:19:18	ebooks/2138
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/2138.rdf	2020-06-11 01:01:54.495022	ebooks/2138
737112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2138.kindle.images	2020-06-01 23:31:55.775973	ebooks/2138
3476	image/jpeg	http://www.gutenberg.org/cache/epub/2138/pg2138.cover.small.jpg	2020-06-01 23:31:56.679959	ebooks/2138
425090	text/html	http://www.gutenberg.org/ebooks/2138.html.images	2020-06-01 23:31:54.515013	ebooks/2138
12668	image/jpeg	http://www.gutenberg.org/cache/epub/2138/pg2138.cover.medium.jpg	2020-06-01 23:31:56.70397	ebooks/2138
191460	application/epub+zip	http://www.gutenberg.org/ebooks/2138.epub.images	2020-06-01 23:31:54.783996	ebooks/2138
191460	application/epub+zip	http://www.gutenberg.org/ebooks/2138.epub.noimages	2020-06-01 23:31:54.894985	ebooks/2138
15314	image/jpeg	http://www.gutenberg.org/cache/epub/21380/pg21380.cover.medium.jpg	2020-06-11 00:07:15.48828	ebooks/21380
285967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21380.kindle.noimages	2020-06-11 00:07:15.194286	ebooks/21380
4220	image/jpeg	http://www.gutenberg.org/cache/epub/21380/pg21380.cover.small.jpg	2020-06-11 00:07:15.341282	ebooks/21380
74036	text/plain	http://www.gutenberg.org/ebooks/21380.txt.utf-8	2020-06-11 00:07:12.828325	ebooks/21380
517161	application/epub+zip	http://www.gutenberg.org/ebooks/21380.epub.images	2020-06-11 00:07:13.477333	ebooks/21380
85358	text/html	http://www.gutenberg.org/files/21380/21380-h/21380-h.htm	2007-05-08 10:51:34	ebooks/21380
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/21380.rdf	2020-06-11 01:17:25.342072	ebooks/21380
75227	application/epub+zip	http://www.gutenberg.org/ebooks/21380.epub.noimages	2020-06-11 00:07:14.002316	ebooks/21380
74064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21380/21380.txt	2007-05-08 10:51:34	ebooks/21380
990793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21380.kindle.images	2020-06-11 00:07:14.665295	ebooks/21380
27727	application/zip	http://www.gutenberg.org/files/21380/21380.zip	2007-05-08 10:51:36	ebooks/21380
247645	application/zip	http://www.gutenberg.org/files/21380/21380-h.zip	2007-05-08 10:51:36	ebooks/21380
430972	text/plain; charset=utf-8	http://www.gutenberg.org/files/21381/21381-0.txt	2016-08-21 09:49:18	ebooks/21381
228245	application/epub+zip	http://www.gutenberg.org/ebooks/21381.epub.noimages	2020-06-11 00:07:16.913291	ebooks/21381
809365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21381.kindle.noimages	2020-06-11 00:07:19.889245	ebooks/21381
3467377	application/epub+zip	http://www.gutenberg.org/ebooks/21381.epub.images	2020-06-11 00:07:16.674257	ebooks/21381
161479	application/zip	http://www.gutenberg.org/files/21381/21381-0.zip	2016-08-21 10:00:00	ebooks/21381
5942829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21381.kindle.images	2020-06-11 00:07:18.999228	ebooks/21381
161203	application/zip	http://www.gutenberg.org/files/21381/21381-8.zip	2008-01-23 07:57:28	ebooks/21381
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/21381.rdf	2020-06-11 01:17:25.371073	ebooks/21381
2038403	application/zip	http://www.gutenberg.org/files/21381/21381-h.zip	2018-08-25 02:06:12	ebooks/21381
10221	image/jpeg	http://www.gutenberg.org/cache/epub/21381/pg21381.cover.medium.jpg	2020-06-11 00:07:19.953237	ebooks/21381
501169	text/html; charset=utf-8	http://www.gutenberg.org/files/21381/21381-h/21381-h.htm	2018-08-25 02:03:46	ebooks/21381
2190	image/jpeg	http://www.gutenberg.org/cache/epub/21381/pg21381.cover.small.jpg	2020-06-11 00:07:19.923241	ebooks/21381
429457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21381/21381.txt	2008-01-23 07:56:58	ebooks/21381
429465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21381/21381-8.txt	2008-01-23 07:56:58	ebooks/21381
161180	application/zip	http://www.gutenberg.org/files/21381/21381.zip	2008-01-23 07:57:28	ebooks/21381
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/21382.rdf	2020-06-11 01:17:25.394087	ebooks/21382
4683	image/jpeg	http://www.gutenberg.org/cache/epub/21382/pg21382.cover.small.jpg	2020-06-11 00:07:22.626492	ebooks/21382
82627	application/zip	http://www.gutenberg.org/files/21382/21382-h.zip	2007-05-08 11:02:56	ebooks/21382
17353	image/jpeg	http://www.gutenberg.org/cache/epub/21382/pg21382.cover.medium.jpg	2020-06-11 00:07:22.770491	ebooks/21382
89885	text/plain	http://www.gutenberg.org/ebooks/21382.txt.utf-8	2020-06-11 00:07:20.133229	ebooks/21382
448764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21382.kindle.images	2020-06-11 00:07:21.956521	ebooks/21382
89913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21382/21382.txt	2007-05-08 11:02:54	ebooks/21382
81141	application/epub+zip	http://www.gutenberg.org/ebooks/21382.epub.noimages	2020-06-11 00:07:21.418507	ebooks/21382
34261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21382/21382.zip	2007-05-08 11:02:56	ebooks/21382
318553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21382.kindle.noimages	2020-06-11 00:07:22.477513	ebooks/21382
163564	application/epub+zip	http://www.gutenberg.org/ebooks/21382.epub.images	2020-06-11 00:07:20.894528	ebooks/21382
99786	text/html	http://www.gutenberg.org/files/21382/21382-h/21382-h.htm	2007-05-08 11:02:54	ebooks/21382
230971	text/html	http://www.gutenberg.org/files/21383/21383-h/21383-h.htm	2007-05-08 13:01:48	ebooks/21383
220672	text/plain	http://www.gutenberg.org/ebooks/21383.txt.utf-8	2020-06-11 00:07:23.108518	ebooks/21383
2285623	application/epub+zip	http://www.gutenberg.org/ebooks/21383.epub.images	2020-06-11 00:07:24.073577	ebooks/21383
141841	application/epub+zip	http://www.gutenberg.org/ebooks/21383.epub.noimages	2020-06-11 00:07:24.67448	ebooks/21383
3878499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21383.kindle.images	2020-06-11 00:07:25.970461	ebooks/21383
80222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21383/21383.zip	2007-05-08 13:01:50	ebooks/21383
5213	image/jpeg	http://www.gutenberg.org/cache/epub/21383/pg21383.cover.small.jpg	2020-06-11 00:07:26.859426	ebooks/21383
1236458	application/zip	http://www.gutenberg.org/files/21383/21383-h.zip	2007-05-08 13:01:50	ebooks/21383
555301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21383.kindle.noimages	2020-06-11 00:07:26.707429	ebooks/21383
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/21383.rdf	2020-06-11 01:17:25.419075	ebooks/21383
20217	image/jpeg	http://www.gutenberg.org/cache/epub/21383/pg21383.cover.medium.jpg	2020-06-11 00:07:27.007489	ebooks/21383
220700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21383/21383.txt	2007-05-08 13:01:48	ebooks/21383
175745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21384/21384.zip	2007-05-08 13:07:26	ebooks/21384
1894219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21384.kindle.images	2020-06-11 00:07:30.111398	ebooks/21384
485966	text/html	http://www.gutenberg.org/files/21384/21384-h/21384-h.htm	2007-05-08 13:07:26	ebooks/21384
469250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21384/21384.txt	2007-05-08 13:07:26	ebooks/21384
933233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21384.kindle.noimages	2020-06-11 00:07:31.24939	ebooks/21384
12697	image/jpeg	http://www.gutenberg.org/cache/epub/21384/pg21384.cover.medium.jpg	2020-06-11 00:07:31.548387	ebooks/21384
3311	image/jpeg	http://www.gutenberg.org/cache/epub/21384/pg21384.cover.small.jpg	2020-06-11 00:07:31.400367	ebooks/21384
511414	text/html	http://www.gutenberg.org/files/21384/21384-h.zip	2007-05-08 13:07:26	ebooks/21384
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/21384.rdf	2020-06-11 01:17:25.44907	ebooks/21384
469222	text/plain	http://www.gutenberg.org/ebooks/21384.txt.utf-8	2020-06-11 00:07:27.357451	ebooks/21384
233017	application/epub+zip	http://www.gutenberg.org/ebooks/21384.epub.noimages	2020-06-11 00:07:28.785435	ebooks/21384
846999	application/epub+zip	http://www.gutenberg.org/ebooks/21384.epub.images	2020-06-11 00:07:28.210439	ebooks/21384
276589	application/zip	http://www.gutenberg.org/files/21385/21385.zip	2007-05-08 13:49:34	ebooks/21385
348379	application/epub+zip	http://www.gutenberg.org/ebooks/21385.epub.noimages	2020-06-11 00:07:33.544347	ebooks/21385
1390447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21385.kindle.noimages	2020-06-11 00:07:36.743319	ebooks/21385
675151	application/epub+zip	http://www.gutenberg.org/ebooks/21385.epub.images	2020-06-11 00:07:32.887379	ebooks/21385
18942	image/jpeg	http://www.gutenberg.org/cache/epub/21385/pg21385.cover.medium.jpg	2020-06-11 00:07:37.050296	ebooks/21385
768490	text/html	http://www.gutenberg.org/files/21385/21385-h/21385-h.htm	2007-05-08 13:49:34	ebooks/21385
1901111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21385.kindle.images	2020-06-11 00:07:35.167349	ebooks/21385
750550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21385/21385.txt	2007-05-08 13:49:34	ebooks/21385
750522	text/plain	http://www.gutenberg.org/ebooks/21385.txt.utf-8	2020-06-11 00:07:31.90238	ebooks/21385
448691	application/zip	http://www.gutenberg.org/files/21385/21385-h.zip	2007-05-08 13:49:34	ebooks/21385
5235	image/jpeg	http://www.gutenberg.org/cache/epub/21385/pg21385.cover.small.jpg	2020-06-11 00:07:36.89831	ebooks/21385
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/21385.rdf	2020-06-11 01:17:25.47507	ebooks/21385
337763	text/html	http://www.gutenberg.org/files/21386/21386-h.zip	2007-05-08 13:59:36	ebooks/21386
424797	text/html	http://www.gutenberg.org/files/21386/21386-h/21386-h.htm	2007-05-08 13:59:34	ebooks/21386
1410850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21386.kindle.images	2020-06-11 00:07:40.974257	ebooks/21386
794724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21386.kindle.noimages	2020-06-11 00:07:41.796258	ebooks/21386
155419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21386/21386.zip	2007-05-08 13:59:36	ebooks/21386
413163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21386/21386.txt	2007-05-08 13:59:34	ebooks/21386
5031	image/jpeg	http://www.gutenberg.org/cache/epub/21386/pg21386.cover.small.jpg	2020-06-11 00:07:41.950252	ebooks/21386
570354	application/epub+zip	http://www.gutenberg.org/ebooks/21386.epub.images	2020-06-11 00:07:38.27432	ebooks/21386
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/21386.rdf	2020-06-11 01:17:25.500071	ebooks/21386
227672	application/epub+zip	http://www.gutenberg.org/ebooks/21386.epub.noimages	2020-06-11 00:07:39.79128	ebooks/21386
22008	image/jpeg	http://www.gutenberg.org/cache/epub/21386/pg21386.cover.medium.jpg	2020-06-11 00:07:42.100332	ebooks/21386
413135	text/plain	http://www.gutenberg.org/ebooks/21386.txt.utf-8	2020-06-11 00:07:37.402334	ebooks/21386
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/21387.rdf	2020-06-11 01:17:25.525091	ebooks/21387
339555	application/zip	http://www.gutenberg.org/files/21387/21387.zip	2007-05-08 14:05:10	ebooks/21387
945625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21387/21387-h/21387-h.htm	2007-05-08 14:05:10	ebooks/21387
448600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21387/21387-h.zip	2007-05-08 14:05:10	ebooks/21387
1639813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21387.kindle.noimages	2020-06-11 00:07:48.374359	ebooks/21387
627706	application/epub+zip	http://www.gutenberg.org/ebooks/21387.epub.images	2020-06-11 00:07:43.793233	ebooks/21387
922560	text/plain	http://www.gutenberg.org/ebooks/21387.txt.utf-8	2020-06-11 00:07:42.453233	ebooks/21387
410069	application/epub+zip	http://www.gutenberg.org/ebooks/21387.epub.noimages	2020-06-11 00:07:44.491249	ebooks/21387
3625	image/jpeg	http://www.gutenberg.org/cache/epub/21387/pg21387.cover.small.jpg	2020-06-11 00:07:48.541351	ebooks/21387
1980598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21387.kindle.images	2020-06-11 00:07:46.497382	ebooks/21387
922588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21387/21387.txt	2007-05-08 14:05:08	ebooks/21387
13995	image/jpeg	http://www.gutenberg.org/cache/epub/21387/pg21387.cover.medium.jpg	2020-06-11 00:07:48.699362	ebooks/21387
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/21388.rdf	2020-06-11 01:17:25.549071	ebooks/21388
1984350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21388.kindle.images	2020-06-11 00:07:51.437327	ebooks/21388
14436	image/jpeg	http://www.gutenberg.org/cache/epub/21388/pg21388.cover.medium.jpg	2020-06-11 00:07:53.613294	ebooks/21388
284057	text/plain	http://www.gutenberg.org/ebooks/21388.txt.utf-8	2020-06-11 00:07:49.056384	ebooks/21388
3441	image/jpeg	http://www.gutenberg.org/cache/epub/21388/pg21388.cover.small.jpg	2020-06-11 00:07:53.445308	ebooks/21388
295530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21388/21388-h/21388-h.htm	2007-05-08 14:12:18	ebooks/21388
103864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21388/21388.zip	2007-05-08 14:12:20	ebooks/21388
1035090	application/epub+zip	http://www.gutenberg.org/ebooks/21388.epub.images	2020-06-11 00:07:49.840369	ebooks/21388
167063	application/epub+zip	http://www.gutenberg.org/ebooks/21388.epub.noimages	2020-06-11 00:07:50.39435	ebooks/21388
568071	application/zip	http://www.gutenberg.org/files/21388/21388-h.zip	2007-05-08 14:12:20	ebooks/21388
284085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21388/21388.txt	2007-05-08 14:12:18	ebooks/21388
640703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21388.kindle.noimages	2020-06-11 00:07:52.35531	ebooks/21388
20407	image/jpeg	http://www.gutenberg.org/cache/epub/21389/pg21389.cover.medium.jpg	2020-06-11 00:08:00.063504	ebooks/21389
843815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21389/21389.txt	2007-05-08 14:20:00	ebooks/21389
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/21389.rdf	2020-06-11 01:17:25.57307	ebooks/21389
400847	application/epub+zip	http://www.gutenberg.org/ebooks/21389.epub.noimages	2020-06-11 00:07:55.877299	ebooks/21389
665161	text/html	http://www.gutenberg.org/files/21389/21389-h.zip	2007-05-08 14:21:50	ebooks/21389
1064433	application/epub+zip	http://www.gutenberg.org/ebooks/21389.epub.images	2020-06-11 00:07:55.171267	ebooks/21389
4921	image/jpeg	http://www.gutenberg.org/cache/epub/21389/pg21389.cover.small.jpg	2020-06-11 00:07:59.908503	ebooks/21389
883368	text/html	http://www.gutenberg.org/files/21389/21389-h/21389-h.htm	2007-05-08 14:20:52	ebooks/21389
314184	application/zip	http://www.gutenberg.org/files/21389/21389.zip	2007-05-08 14:21:50	ebooks/21389
1598651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21389.kindle.noimages	2020-06-11 00:07:59.748504	ebooks/21389
3293125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21389.kindle.images	2020-06-11 00:07:57.924231	ebooks/21389
843787	text/plain	http://www.gutenberg.org/ebooks/21389.txt.utf-8	2020-06-11 00:07:54.034341	ebooks/21389
111608	application/epub+zip	http://www.gutenberg.org/ebooks/2139.epub.noimages	2020-06-01 23:31:57.146249	ebooks/2139
111608	application/epub+zip	http://www.gutenberg.org/ebooks/2139.epub.images	2020-06-01 23:31:57.035259	ebooks/2139
12395	image/jpeg	http://www.gutenberg.org/cache/epub/2139/pg2139.cover.medium.jpg	2020-06-01 23:31:58.26323	ebooks/2139
446520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2139.kindle.images	2020-06-01 23:31:57.676237	ebooks/2139
88501	application/zip	http://www.gutenberg.org/files/2139/2139.zip	2009-01-29 16:14:18	ebooks/2139
90381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2139/2139-h.zip	2009-01-29 16:14:18	ebooks/2139
446464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2139.kindle.noimages	2020-06-01 23:31:58.202278	ebooks/2139
3300	image/jpeg	http://www.gutenberg.org/cache/epub/2139/pg2139.cover.small.jpg	2020-06-01 23:31:58.233329	ebooks/2139
227213	text/plain	http://www.gutenberg.org/ebooks/2139.txt.utf-8	2020-06-01 23:31:56.815968	ebooks/2139
227241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2139/2139.txt	2009-01-29 16:12:38	ebooks/2139
238914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2139/2139-h/2139-h.htm	2009-01-29 16:12:46	ebooks/2139
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/2139.rdf	2020-06-11 01:01:54.518009	ebooks/2139
226849	application/zip	http://www.gutenberg.org/files/21390/21390.zip	2007-05-08 14:29:06	ebooks/21390
4704	image/jpeg	http://www.gutenberg.org/cache/epub/21390/pg21390.cover.small.jpg	2020-06-11 00:08:04.974437	ebooks/21390
504788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21390/21390-h.zip	2007-05-08 14:29:06	ebooks/21390
610875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21390/21390.txt	2007-05-08 14:29:06	ebooks/21390
1187711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21390.kindle.noimages	2020-06-11 00:08:04.820442	ebooks/21390
629565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21390/21390-h/21390-h.htm	2007-05-08 14:29:06	ebooks/21390
879084	application/epub+zip	http://www.gutenberg.org/ebooks/21390.epub.images	2020-06-11 00:08:01.344497	ebooks/21390
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/21390.rdf	2020-06-11 01:17:25.600069	ebooks/21390
2105508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21390.kindle.images	2020-06-11 00:08:03.43947	ebooks/21390
18131	image/jpeg	http://www.gutenberg.org/cache/epub/21390/pg21390.cover.medium.jpg	2020-06-11 00:08:05.124435	ebooks/21390
301591	application/epub+zip	http://www.gutenberg.org/ebooks/21390.epub.noimages	2020-06-11 00:08:01.977503	ebooks/21390
610847	text/plain	http://www.gutenberg.org/ebooks/21390.txt.utf-8	2020-06-11 00:08:00.424496	ebooks/21390
4290698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21391/21391-h.zip	2007-05-08 14:36:16	ebooks/21391
868007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21391/21391-h/21391-h.htm	2007-05-08 14:36:12	ebooks/21391
321764	application/zip	http://www.gutenberg.org/files/21391/21391.zip	2007-05-08 14:36:16	ebooks/21391
1639542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21391.kindle.noimages	2020-06-11 00:08:13.877371	ebooks/21391
848697	text/plain	http://www.gutenberg.org/ebooks/21391.txt.utf-8	2020-06-11 00:08:05.480475	ebooks/21391
20764	image/jpeg	http://www.gutenberg.org/cache/epub/21391/pg21391.cover.medium.jpg	2020-06-11 00:08:14.217327	ebooks/21391
7664448	application/epub+zip	http://www.gutenberg.org/ebooks/21391.epub.images	2020-06-11 00:08:07.473425	ebooks/21391
12900160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21391.kindle.images	2020-06-11 00:08:12.02336	ebooks/21391
848725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21391/21391.txt	2007-05-08 14:36:12	ebooks/21391
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/21391.rdf	2020-06-11 01:17:25.62507	ebooks/21391
406210	application/epub+zip	http://www.gutenberg.org/ebooks/21391.epub.noimages	2020-06-11 00:08:08.183408	ebooks/21391
5174	image/jpeg	http://www.gutenberg.org/cache/epub/21391/pg21391.cover.small.jpg	2020-06-11 00:08:14.050321	ebooks/21391
231364	text/html	http://www.gutenberg.org/files/21392/21392-h/21392-h.htm	2007-05-08 14:42:16	ebooks/21392
483906	application/epub+zip	http://www.gutenberg.org/ebooks/21392.epub.images	2020-06-11 00:08:15.452315	ebooks/21392
221191	text/plain	http://www.gutenberg.org/ebooks/21392.txt.utf-8	2020-06-11 00:08:14.595324	ebooks/21392
264780	text/html	http://www.gutenberg.org/files/21392/21392-h.zip	2007-05-08 14:42:18	ebooks/21392
5359	image/jpeg	http://www.gutenberg.org/cache/epub/21392/pg21392.cover.small.jpg	2020-06-11 00:08:17.780272	ebooks/21392
566618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21392.kindle.noimages	2020-06-11 00:08:17.632287	ebooks/21392
22136	image/jpeg	http://www.gutenberg.org/cache/epub/21392/pg21392.cover.medium.jpg	2020-06-11 00:08:17.925274	ebooks/21392
83481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21392/21392.zip	2007-05-08 14:42:18	ebooks/21392
1090454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21392.kindle.images	2020-06-11 00:08:16.859285	ebooks/21392
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/21392.rdf	2020-06-11 01:17:25.648091	ebooks/21392
145962	application/epub+zip	http://www.gutenberg.org/ebooks/21392.epub.noimages	2020-06-11 00:08:16.019297	ebooks/21392
221219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21392/21392.txt	2007-05-08 14:42:16	ebooks/21392
200131	application/zip	http://www.gutenberg.org/files/21393/21393.zip	2007-05-08 14:47:24	ebooks/21393
25028	image/jpeg	http://www.gutenberg.org/cache/epub/21393/pg21393.cover.medium.jpg	2020-06-11 00:08:23.093229	ebooks/21393
485742	application/zip	http://www.gutenberg.org/files/21393/21393-h.zip	2007-05-08 14:47:24	ebooks/21393
581881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21393/21393-h/21393-h.htm	2007-05-08 14:47:22	ebooks/21393
5566	image/jpeg	http://www.gutenberg.org/cache/epub/21393/pg21393.cover.small.jpg	2020-06-11 00:08:22.941208	ebooks/21393
803131	application/epub+zip	http://www.gutenberg.org/ebooks/21393.epub.images	2020-06-11 00:08:19.212286	ebooks/21393
1926887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21393.kindle.images	2020-06-11 00:08:21.376235	ebooks/21393
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/21393.rdf	2020-06-11 01:17:25.673072	ebooks/21393
1107203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21393.kindle.noimages	2020-06-11 00:08:22.786208	ebooks/21393
557592	text/plain	http://www.gutenberg.org/ebooks/21393.txt.utf-8	2020-06-11 00:08:18.264269	ebooks/21393
557620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21393/21393.txt	2007-05-08 14:47:22	ebooks/21393
274851	application/epub+zip	http://www.gutenberg.org/ebooks/21393.epub.noimages	2020-06-11 00:08:19.880266	ebooks/21393
562537	text/html; charset=utf-8	http://www.gutenberg.org/files/21394/21394-h/21394-h.htm	2018-02-19 01:41:34	ebooks/21394
234212	application/epub+zip	http://www.gutenberg.org/ebooks/21394.epub.noimages	2020-06-11 00:08:23.985227	ebooks/21394
15005	image/jpeg	http://www.gutenberg.org/cache/epub/21394/pg21394.cover.medium.jpg	2020-06-11 00:08:26.156379	ebooks/21394
448405	text/plain; charset=utf-8	http://www.gutenberg.org/files/21394/21394-0.txt	2018-02-19 01:41:32	ebooks/21394
160397	application/zip	http://www.gutenberg.org/files/21394/21394-0.zip	2018-02-19 01:42:02	ebooks/21394
1443520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21394.kindle.images	2020-06-11 00:08:25.121386	ebooks/21394
478939	application/epub+zip	http://www.gutenberg.org/ebooks/21394.epub.images	2020-06-11 00:08:23.748221	ebooks/21394
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/21394.rdf	2020-06-11 01:17:25.695069	ebooks/21394
336971	application/zip	http://www.gutenberg.org/files/21394/21394-h.zip	2018-02-19 01:42:02	ebooks/21394
848352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21394.kindle.noimages	2020-06-11 00:08:26.098368	ebooks/21394
3001	image/jpeg	http://www.gutenberg.org/cache/epub/21394/pg21394.cover.small.jpg	2020-06-11 00:08:26.128373	ebooks/21394
603253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21395.kindle.images	2020-06-11 00:08:28.140343	ebooks/21395
15231	image/jpeg	http://www.gutenberg.org/cache/epub/21395/pg21395.cover.medium.jpg	2020-06-11 00:08:29.159331	ebooks/21395
168317	text/plain	http://www.gutenberg.org/ebooks/21395.txt.utf-8	2020-06-11 00:08:26.321387	ebooks/21395
3959	image/jpeg	http://www.gutenberg.org/cache/epub/21395/pg21395.cover.small.jpg	2020-06-11 00:08:28.998331	ebooks/21395
216857	application/epub+zip	http://www.gutenberg.org/ebooks/21395.epub.images	2020-06-11 00:08:26.943378	ebooks/21395
452404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21395.kindle.noimages	2020-06-11 00:08:28.852334	ebooks/21395
168345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21395/21395.txt	2007-05-08 14:57:22	ebooks/21395
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/21395.rdf	2020-06-11 01:17:25.721069	ebooks/21395
174813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21395/21395-h/21395-h.htm	2007-05-08 14:57:22	ebooks/21395
122088	application/epub+zip	http://www.gutenberg.org/ebooks/21395.epub.noimages	2020-06-11 00:08:27.479363	ebooks/21395
63312	application/zip	http://www.gutenberg.org/files/21395/21395.zip	2007-05-08 14:57:24	ebooks/21395
109122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21395/21395-h.zip	2007-05-08 14:57:24	ebooks/21395
826182	application/epub+zip	http://www.gutenberg.org/ebooks/21396.epub.images	2020-06-11 00:08:30.818308	ebooks/21396
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/21396.rdf	2020-06-11 01:17:25.745071	ebooks/21396
1111196	text/html	http://www.gutenberg.org/files/21396/21396-h/21396-h.htm	2007-05-08 15:08:26	ebooks/21396
14456	image/jpeg	http://www.gutenberg.org/cache/epub/21396/pg21396.cover.medium.jpg	2020-06-11 00:08:36.291242	ebooks/21396
559868	text/html	http://www.gutenberg.org/files/21396/21396-h.zip	2007-05-08 15:09:10	ebooks/21396
464042	application/epub+zip	http://www.gutenberg.org/ebooks/21396.epub.noimages	2020-06-11 00:08:31.496325	ebooks/21396
395399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21396/21396.zip	2007-05-08 15:09:10	ebooks/21396
1905430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21396.kindle.noimages	2020-06-11 00:08:35.963278	ebooks/21396
3752	image/jpeg	http://www.gutenberg.org/cache/epub/21396/pg21396.cover.small.jpg	2020-06-11 00:08:36.129252	ebooks/21396
2479510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21396.kindle.images	2020-06-11 00:08:33.722289	ebooks/21396
1063366	text/plain	http://www.gutenberg.org/ebooks/21396.txt.utf-8	2020-06-11 00:08:29.58836	ebooks/21396
1063394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21396/21396.txt	2007-05-08 15:07:30	ebooks/21396
627180	text/plain	http://www.gutenberg.org/ebooks/21397.txt.utf-8	2020-06-11 00:08:36.66526	ebooks/21397
627208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21397/21397.txt	2007-05-08 15:12:10	ebooks/21397
21507	image/jpeg	http://www.gutenberg.org/cache/epub/21397/pg21397.cover.medium.jpg	2020-06-11 00:08:41.978491	ebooks/21397
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/21397.rdf	2020-06-11 01:17:25.770067	ebooks/21397
1660337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21397.kindle.images	2020-06-11 00:08:40.507482	ebooks/21397
588745	application/epub+zip	http://www.gutenberg.org/ebooks/21397.epub.images	2020-06-11 00:08:37.636226	ebooks/21397
5094	image/jpeg	http://www.gutenberg.org/cache/epub/21397/pg21397.cover.small.jpg	2020-06-11 00:08:41.828469	ebooks/21397
1129120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21397.kindle.noimages	2020-06-11 00:08:41.676475	ebooks/21397
376989	text/html	http://www.gutenberg.org/files/21397/21397-h.zip	2007-05-08 15:12:10	ebooks/21397
234158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21397/21397.zip	2007-05-08 15:12:10	ebooks/21397
643493	text/html	http://www.gutenberg.org/files/21397/21397-h/21397-h.htm	2007-05-08 15:12:10	ebooks/21397
304212	application/epub+zip	http://www.gutenberg.org/ebooks/21397.epub.noimages	2020-06-11 00:08:39.076529	ebooks/21397
323704	application/zip	http://www.gutenberg.org/files/21398/21398-h.zip	2007-05-08 17:32:10	ebooks/21398
83076	application/zip	http://www.gutenberg.org/files/21398/21398.zip	2007-05-08 17:32:10	ebooks/21398
4248	image/jpeg	http://www.gutenberg.org/cache/epub/21398/pg21398.cover.small.jpg	2020-06-11 00:08:45.747424	ebooks/21398
140470	application/epub+zip	http://www.gutenberg.org/ebooks/21398.epub.noimages	2020-06-11 00:08:43.879457	ebooks/21398
240707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21398/21398-h/21398-h.htm	2007-05-08 17:32:10	ebooks/21398
221864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21398/21398.txt	2007-05-08 17:32:10	ebooks/21398
1207576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21398.kindle.images	2020-06-11 00:08:44.793432	ebooks/21398
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/21398.rdf	2020-06-11 01:17:25.794074	ebooks/21398
15408	image/jpeg	http://www.gutenberg.org/cache/epub/21398/pg21398.cover.medium.jpg	2020-06-11 00:08:45.902424	ebooks/21398
533562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21398.kindle.noimages	2020-06-11 00:08:45.592416	ebooks/21398
571668	application/epub+zip	http://www.gutenberg.org/ebooks/21398.epub.images	2020-06-11 00:08:43.106485	ebooks/21398
221836	text/plain	http://www.gutenberg.org/ebooks/21398.txt.utf-8	2020-06-11 00:08:42.318478	ebooks/21398
47738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21399/21399-h/21399-h.htm	2007-05-08 17:57:34	ebooks/21399
33232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21399/21399.txt	2007-05-08 17:43:08	ebooks/21399
210408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21399.kindle.noimages	2020-06-11 00:08:47.479419	ebooks/21399
84992	application/octet-stream	http://www.gutenberg.org/files/21399/21399-page-images/Thumbs.db	2007-05-13 07:16:00	ebooks/21399
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/21399.rdf	2020-06-11 01:17:25.820066	ebooks/21399
75132	application/epub+zip	http://www.gutenberg.org/ebooks/21399.epub.noimages	2020-06-11 00:08:46.728408	ebooks/21399
1010276	application/epub+zip	http://www.gutenberg.org/ebooks/21399.epub.images	2020-06-11 00:08:46.559433	ebooks/21399
598287	application/zip	http://www.gutenberg.org/files/21399/21399-h.zip	2007-05-08 17:57:44	ebooks/21399
1939878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21399.kindle.images	2020-06-11 00:08:47.227401	ebooks/21399
33204	text/plain	http://www.gutenberg.org/ebooks/21399.txt.utf-8	2020-06-11 00:08:46.25043	ebooks/21399
23377	image/jpeg	http://www.gutenberg.org/cache/epub/21399/pg21399.cover.medium.jpg	2020-06-11 00:08:47.514419	ebooks/21399
12169	application/zip	http://www.gutenberg.org/files/21399/21399.zip	2007-05-08 17:57:42	ebooks/21399
3288	image/jpeg	http://www.gutenberg.org/cache/epub/21399/pg21399.cover.small.jpg	2020-06-11 00:08:47.497398	ebooks/21399
410977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/214.kindle.images	2020-05-31 23:45:28.341937	ebooks/214
18800	image/jpeg	http://www.gutenberg.org/cache/epub/214/pg214.cover.medium.jpg	2020-05-31 23:45:29.006977	ebooks/214
101537	application/epub+zip	http://www.gutenberg.org/ebooks/214.epub.noimages	2020-05-31 23:45:27.743959	ebooks/214
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/214.rdf	2020-06-11 01:00:15.619302	ebooks/214
182806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/214/214.txt	2008-07-03 06:13:18	ebooks/214
69116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/214/214.zip	2008-07-03 06:15:22	ebooks/214
201000	text/html; charset=us-ascii	http://www.gutenberg.org/files/214/214-h/214-h.htm	2013-01-17 10:24:14	ebooks/214
411005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/214.kindle.noimages	2020-05-31 23:45:28.942007	ebooks/214
70993	text/html; charset=us-ascii	http://www.gutenberg.org/files/214/214-h.zip	2013-01-17 10:24:56	ebooks/214
182778	text/plain	http://www.gutenberg.org/ebooks/214.txt.utf-8	2020-05-31 23:45:27.240945	ebooks/214
101537	application/epub+zip	http://www.gutenberg.org/ebooks/214.epub.images	2020-05-31 23:45:27.560945	ebooks/214
4090	image/jpeg	http://www.gutenberg.org/cache/epub/214/pg214.cover.small.jpg	2020-05-31 23:45:28.976922	ebooks/214
76291	application/epub+zip	http://www.gutenberg.org/ebooks/2140.epub.noimages	2020-06-01 23:31:58.987247	ebooks/2140
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/2140.rdf	2020-06-11 01:01:54.541009	ebooks/2140
563456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2140.kindle.images	2020-06-01 23:31:59.607222	ebooks/2140
11436	image/jpeg	http://www.gutenberg.org/cache/epub/2140/pg2140.cover.medium.jpg	2020-06-01 23:32:00.219269	ebooks/2140
133747	text/html	http://www.gutenberg.org/files/2140/2140-h/2140-h.htm	2014-12-18 11:39:02	ebooks/2140
220236	application/epub+zip	http://www.gutenberg.org/ebooks/2140.epub.images	2020-06-01 23:31:58.770268	ebooks/2140
34861	text/plain; charset=utf-8	http://www.gutenberg.org/files/2140/2140-0.zip	2014-12-18 11:48:23	ebooks/2140
236635	application/zip	http://www.gutenberg.org/files/2140/2140-h.zip	2014-12-18 11:48:23	ebooks/2140
97648	text/plain; charset=utf-8	http://www.gutenberg.org/files/2140/2140-0.txt	2014-12-18 11:38:40	ebooks/2140
2033	image/jpeg	http://www.gutenberg.org/cache/epub/2140/pg2140.cover.small.jpg	2020-06-01 23:32:00.185209	ebooks/2140
289399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2140.kindle.noimages	2020-06-01 23:32:00.150204	ebooks/2140
261	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music94.midi	2007-05-07 16:57:50	ebooks/21400
959	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music68.midi	2007-05-04 02:35:24	ebooks/21400
741	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music35.midi	2007-05-01 02:27:34	ebooks/21400
1774	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music11.midi	2007-04-29 18:44:20	ebooks/21400
1003	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music85.midi	2007-05-07 16:12:18	ebooks/21400
180	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music100.midi	2007-05-07 17:34:38	ebooks/21400
626	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music03.midi	2007-04-29 15:28:02	ebooks/21400
95265	application/rdf+xml	http://www.gutenberg.org/ebooks/21400.rdf	2020-06-11 01:17:25.978075	ebooks/21400
815421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21400/21400-h.zip	2007-05-09 02:56:22	ebooks/21400
218	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music47.midi	2007-05-01 03:32:52	ebooks/21400
391	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music87.midi	2007-05-07 16:17:42	ebooks/21400
592	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music66.midi	2007-05-03 18:14:24	ebooks/21400
1117	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music26.midi	2007-05-02 18:39:00	ebooks/21400
924	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music106.midi	2007-05-07 18:14:12	ebooks/21400
295	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music22.midi	2007-04-30 04:05:32	ebooks/21400
198400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21400/21400-h/21400-h.htm	2007-05-09 02:56:12	ebooks/21400
2013259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21400.kindle.images	2020-06-11 00:08:57.598277	ebooks/21400
344	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music46.midi	2007-05-01 03:29:26	ebooks/21400
869	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music44.midi	2007-05-01 03:08:10	ebooks/21400
432	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music29.midi	2007-05-01 04:03:18	ebooks/21400
1345	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music21.midi	2007-04-30 04:03:30	ebooks/21400
680	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music76.midi	2007-05-04 03:23:44	ebooks/21400
436	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music102.midi	2007-05-07 17:53:04	ebooks/21400
619	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music79.midi	2007-05-04 03:46:06	ebooks/21400
507	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music98.midi	2007-05-07 17:25:00	ebooks/21400
17060	image/jpeg	http://www.gutenberg.org/cache/epub/21400/pg21400.cover.medium.jpg	2020-06-11 00:08:58.703249	ebooks/21400
659	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music39.midi	2007-05-01 02:44:24	ebooks/21400
723	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music99.midi	2007-05-07 17:32:10	ebooks/21400
1838	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music107.midi	2007-05-07 18:42:40	ebooks/21400
1362	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music45.midi	2007-05-01 03:24:44	ebooks/21400
295	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music23.midi	2007-04-30 04:06:32	ebooks/21400
357	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music28.midi	2007-04-30 18:07:36	ebooks/21400
434	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music34.midi	2007-05-01 02:16:54	ebooks/21400
784	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music43.midi	2007-05-01 03:02:54	ebooks/21400
437	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music89.midi	2007-05-08 03:28:34	ebooks/21400
1141	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music05.midi	2007-04-29 18:07:30	ebooks/21400
908	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music64.midi	2007-05-03 17:56:08	ebooks/21400
451	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music103.midi	2007-05-07 17:57:46	ebooks/21400
536	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music30.midi	2007-04-30 18:19:24	ebooks/21400
409	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music09.midi	2007-04-29 18:31:08	ebooks/21400
357	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music56.midi	2007-05-03 17:04:00	ebooks/21400
1482	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music96.midi	2007-05-07 17:17:02	ebooks/21400
154736	text/plain	http://www.gutenberg.org/ebooks/21400.txt.utf-8	2020-06-11 00:08:51.019355	ebooks/21400
299	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music70.midi	2007-05-04 02:47:08	ebooks/21400
260	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music27.midi	2007-04-30 18:05:48	ebooks/21400
369	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music48.midi	2007-05-01 03:36:16	ebooks/21400
266	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music54.midi	2007-05-03 16:41:12	ebooks/21400
831	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music78.midi	2007-05-04 03:44:06	ebooks/21400
519	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music14.midi	2007-04-30 03:37:52	ebooks/21400
1236	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music77.midi	2007-05-04 03:38:58	ebooks/21400
824	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music36.midi	2007-05-01 02:29:12	ebooks/21400
924	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music59.midi	2007-05-03 17:21:28	ebooks/21400
517	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music17.midi	2007-04-30 03:46:52	ebooks/21400
686	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music06.midi	2007-04-29 18:15:48	ebooks/21400
345	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music84.midi	2007-05-07 16:01:56	ebooks/21400
2004	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music33.midi	2007-04-30 19:05:10	ebooks/21400
1031	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music82.midi	2007-05-07 15:48:42	ebooks/21400
471	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music12.midi	2007-05-02 18:37:06	ebooks/21400
208	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music42.midi	2007-05-01 02:56:34	ebooks/21400
243	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music41.midi	2007-05-01 02:54:32	ebooks/21400
752	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music01.midi	2007-04-29 15:02:42	ebooks/21400
270	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music80.midi	2007-05-04 03:53:10	ebooks/21400
804	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music07.midi	2007-05-02 18:35:58	ebooks/21400
552	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music58.midi	2007-05-03 17:11:38	ebooks/21400
189	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music93.midi	2007-05-07 16:54:26	ebooks/21400
583	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music24.midi	2007-04-30 04:13:20	ebooks/21400
1099	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music105.midi	2007-05-07 18:06:58	ebooks/21400
667	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music10.midi	2007-04-29 18:35:46	ebooks/21400
264	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music53.midi	2007-05-03 16:36:40	ebooks/21400
744	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music67.midi	2007-05-04 02:32:20	ebooks/21400
388	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music97.midi	2007-05-07 17:22:22	ebooks/21400
3001	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music25.midi	2007-04-30 17:50:24	ebooks/21400
718	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music55.midi	2007-05-03 16:52:04	ebooks/21400
347	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music52.midi	2007-05-03 16:34:02	ebooks/21400
679	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music50.midi	2007-05-01 03:48:56	ebooks/21400
1188	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music61.midi	2007-05-03 17:36:48	ebooks/21400
654	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music51.midi	2007-05-01 04:00:40	ebooks/21400
672	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music104.midi	2007-05-07 18:01:26	ebooks/21400
890	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music74.midi	2007-05-04 03:14:12	ebooks/21400
729	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music49.midi	2007-05-01 03:43:20	ebooks/21400
430	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music19.midi	2007-04-30 03:53:34	ebooks/21400
1034	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music02.midi	2007-05-02 18:28:46	ebooks/21400
1224	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music75.midi	2007-05-04 03:20:56	ebooks/21400
4505	image/jpeg	http://www.gutenberg.org/cache/epub/21400/pg21400.cover.small.jpg	2020-06-11 00:08:58.529255	ebooks/21400
111969	application/epub+zip	http://www.gutenberg.org/ebooks/21400.epub.noimages	2020-06-11 00:08:53.84131	ebooks/21400
259	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music40.midi	2007-05-01 02:51:06	ebooks/21400
424	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music18.midi	2007-04-30 03:50:08	ebooks/21400
740479	application/epub+zip	http://www.gutenberg.org/ebooks/21400.epub.images	2020-06-11 00:08:53.269318	ebooks/21400
336	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music86.midi	2007-05-07 16:15:52	ebooks/21400
154510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21400/21400.txt	2007-05-09 02:56:12	ebooks/21400
566	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music32.midi	2007-04-30 18:27:44	ebooks/21400
908	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music91.midi	2007-05-07 16:49:08	ebooks/21400
57903	application/zip	http://www.gutenberg.org/files/21400/21400.zip	2007-05-09 02:56:22	ebooks/21400
154500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21400/21400-8.txt	2007-05-09 02:56:12	ebooks/21400
1161	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music13.midi	2007-04-30 03:32:04	ebooks/21400
950	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music63.midi	2007-05-03 17:46:22	ebooks/21400
345	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music83.midi	2007-05-07 15:58:02	ebooks/21400
162	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music04.midi	2007-04-29 15:31:24	ebooks/21400
519	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music15.midi	2007-04-30 03:41:28	ebooks/21400
243	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music08.midi	2007-04-29 18:27:50	ebooks/21400
254	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music57.midi	2007-05-03 17:07:50	ebooks/21400
799	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music20.midi	2007-04-30 03:59:02	ebooks/21400
516	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music71.midi	2007-05-04 02:52:06	ebooks/21400
571	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music38.midi	2007-05-01 02:36:24	ebooks/21400
867	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music95.midi	2007-05-08 03:31:44	ebooks/21400
555	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music37.midi	2007-05-01 02:34:50	ebooks/21400
270	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music92.midi	2007-05-07 16:52:14	ebooks/21400
909	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music90.midi	2007-05-07 16:44:38	ebooks/21400
243	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music16.midi	2007-04-30 03:43:34	ebooks/21400
924	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music60.midi	2007-05-03 17:25:04	ebooks/21400
617	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music72.midi	2007-05-04 03:01:00	ebooks/21400
58086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21400/21400-8.zip	2007-05-09 02:56:22	ebooks/21400
492433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21400.kindle.noimages	2020-06-11 00:08:58.352256	ebooks/21400
153	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music73.midi	2007-05-04 03:03:16	ebooks/21400
366	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music69.midi	2007-05-04 02:41:10	ebooks/21400
417	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music65.midi	2007-05-03 18:07:44	ebooks/21400
1018	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music101.midi	2007-05-07 17:48:04	ebooks/21400
952	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music88.midi	2007-05-08 03:25:04	ebooks/21400
282	audio/midi	http://www.gutenberg.org/files/21400/21400-h/music/music31.midi	2007-04-30 18:24:28	ebooks/21400
23986	image/jpeg	http://www.gutenberg.org/cache/epub/21401/pg21401.cover.medium.jpg	2020-06-11 00:09:04.123383	ebooks/21401
953791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21401.kindle.noimages	2020-06-11 00:09:03.8164	ebooks/21401
236471	application/epub+zip	http://www.gutenberg.org/ebooks/21401.epub.noimages	2020-06-11 00:09:01.014231	ebooks/21401
4101476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21401.kindle.images	2020-06-11 00:09:02.661208	ebooks/21401
459864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21401/21401-h/21401-h.htm	2007-05-09 01:57:08	ebooks/21401
11706228	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-10.ogg	2007-04-24 08:33:58	ebooks/21435
167600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21401/21401.zip	2007-05-09 01:57:08	ebooks/21401
1286820	application/zip	http://www.gutenberg.org/files/21401/21401-h.zip	2007-05-09 01:57:08	ebooks/21401
2265512	application/epub+zip	http://www.gutenberg.org/ebooks/21401.epub.images	2020-06-11 00:09:00.378234	ebooks/21401
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/21401.rdf	2020-06-11 01:17:28.183037	ebooks/21401
440385	text/plain	http://www.gutenberg.org/ebooks/21401.txt.utf-8	2020-06-11 00:08:59.247249	ebooks/21401
440413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21401/21401.txt	2007-05-09 01:57:06	ebooks/21401
5831	image/jpeg	http://www.gutenberg.org/cache/epub/21401/pg21401.cover.small.jpg	2020-06-11 00:09:03.971382	ebooks/21401
299438	application/epub+zip	http://www.gutenberg.org/ebooks/21402.epub.noimages	2020-06-11 00:09:06.044369	ebooks/21402
659803	application/epub+zip	http://www.gutenberg.org/ebooks/21402.epub.images	2020-06-11 00:09:05.386374	ebooks/21402
1174226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21402.kindle.noimages	2020-06-11 00:09:08.881318	ebooks/21402
605341	text/plain	http://www.gutenberg.org/ebooks/21402.txt.utf-8	2020-06-11 00:09:04.477386	ebooks/21402
605369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21402/21402.txt	2007-05-09 02:03:22	ebooks/21402
220825	application/zip	http://www.gutenberg.org/files/21402/21402.zip	2007-05-09 02:03:22	ebooks/21402
1735575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21402.kindle.images	2020-06-11 00:09:07.489337	ebooks/21402
615296	text/html	http://www.gutenberg.org/files/21402/21402-h/21402-h.htm	2007-05-09 02:03:22	ebooks/21402
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/21402.rdf	2020-06-11 01:17:28.209037	ebooks/21402
408901	text/html	http://www.gutenberg.org/files/21402/21402-h.zip	2007-05-09 02:03:22	ebooks/21402
18034	image/jpeg	http://www.gutenberg.org/cache/epub/21402/pg21402.cover.medium.jpg	2020-06-11 00:09:09.189332	ebooks/21402
4699	image/jpeg	http://www.gutenberg.org/cache/epub/21402/pg21402.cover.small.jpg	2020-06-11 00:09:09.03632	ebooks/21402
1037753	text/plain	http://www.gutenberg.org/ebooks/21403.txt.utf-8	2020-06-11 00:09:09.55231	ebooks/21403
385794	application/zip	http://www.gutenberg.org/files/21403/21403.zip	2007-05-09 02:10:02	ebooks/21403
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/21403.rdf	2020-06-11 01:17:28.235048	ebooks/21403
18707	image/jpeg	http://www.gutenberg.org/cache/epub/21403/pg21403.cover.medium.jpg	2020-06-11 00:09:16.057233	ebooks/21403
793871	application/epub+zip	http://www.gutenberg.org/ebooks/21403.epub.images	2020-06-11 00:09:10.711302	ebooks/21403
468650	application/epub+zip	http://www.gutenberg.org/ebooks/21403.epub.noimages	2020-06-11 00:09:11.421336	ebooks/21403
2395515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21403.kindle.images	2020-06-11 00:09:13.609269	ebooks/21403
1037781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21403/21403.txt	2007-05-09 02:10:02	ebooks/21403
1084680	text/html	http://www.gutenberg.org/files/21403/21403-h/21403-h.htm	2007-05-09 02:10:02	ebooks/21403
558431	text/html	http://www.gutenberg.org/files/21403/21403-h.zip	2007-05-09 02:10:02	ebooks/21403
1884454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21403.kindle.noimages	2020-06-11 00:09:15.739292	ebooks/21403
4678	image/jpeg	http://www.gutenberg.org/cache/epub/21403/pg21403.cover.small.jpg	2020-06-11 00:09:15.900237	ebooks/21403
338794	text/html	http://www.gutenberg.org/files/21404/21404-h.zip	2007-05-09 02:18:10	ebooks/21404
1608926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21404.kindle.images	2020-06-11 00:09:19.818486	ebooks/21404
735956	text/html	http://www.gutenberg.org/files/21404/21404-h/21404-h.htm	2007-05-09 02:18:08	ebooks/21404
335018	application/epub+zip	http://www.gutenberg.org/ebooks/21404.epub.noimages	2020-06-11 00:09:18.108523	ebooks/21404
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/21404.rdf	2020-06-11 01:17:28.265042	ebooks/21404
694206	text/plain	http://www.gutenberg.org/ebooks/21404.txt.utf-8	2020-06-11 00:09:16.424235	ebooks/21404
505198	application/epub+zip	http://www.gutenberg.org/ebooks/21404.epub.images	2020-06-11 00:09:17.424219	ebooks/21404
5256	image/jpeg	http://www.gutenberg.org/cache/epub/21404/pg21404.cover.small.jpg	2020-06-11 00:09:21.670567	ebooks/21404
1341686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21404.kindle.noimages	2020-06-11 00:09:21.510455	ebooks/21404
694234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21404/21404.txt	2007-05-09 02:18:08	ebooks/21404
249465	application/zip	http://www.gutenberg.org/files/21404/21404.zip	2007-05-09 02:18:10	ebooks/21404
22010	image/jpeg	http://www.gutenberg.org/cache/epub/21404/pg21404.cover.medium.jpg	2020-06-11 00:09:21.828458	ebooks/21404
4970	image/jpeg	http://www.gutenberg.org/cache/epub/21405/pg21405.cover.small.jpg	2020-06-11 00:09:24.975438	ebooks/21405
1013212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21405.kindle.images	2020-06-11 00:09:24.152421	ebooks/21405
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/21405.rdf	2020-06-11 01:17:28.29005	ebooks/21405
132935	application/epub+zip	http://www.gutenberg.org/ebooks/21405.epub.noimages	2020-06-11 00:09:23.40245	ebooks/21405
442624	application/epub+zip	http://www.gutenberg.org/ebooks/21405.epub.images	2020-06-11 00:09:22.836447	ebooks/21405
519691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21405.kindle.noimages	2020-06-11 00:09:24.830416	ebooks/21405
227781	application/zip	http://www.gutenberg.org/files/21405/21405-h.zip	2007-05-09 02:24:34	ebooks/21405
201483	text/plain	http://www.gutenberg.org/ebooks/21405.txt.utf-8	2020-06-11 00:09:22.18447	ebooks/21405
211577	text/html	http://www.gutenberg.org/files/21405/21405-h/21405-h.htm	2007-05-09 02:24:32	ebooks/21405
201511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21405/21405.txt	2007-05-09 02:24:32	ebooks/21405
19281	image/jpeg	http://www.gutenberg.org/cache/epub/21405/pg21405.cover.medium.jpg	2020-06-11 00:09:25.119411	ebooks/21405
73801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21405/21405.zip	2007-05-09 02:24:34	ebooks/21405
4722	image/jpeg	http://www.gutenberg.org/cache/epub/21406/pg21406.cover.small.jpg	2020-06-11 00:09:28.89936	ebooks/21406
309757	text/plain	http://www.gutenberg.org/ebooks/21406.txt.utf-8	2020-06-11 00:09:25.450418	ebooks/21406
193173	application/epub+zip	http://www.gutenberg.org/ebooks/21406.epub.images	2020-06-11 00:09:26.362414	ebooks/21406
193174	application/epub+zip	http://www.gutenberg.org/ebooks/21406.epub.noimages	2020-06-11 00:09:26.776392	ebooks/21406
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/21406.rdf	2020-06-11 01:17:28.31604	ebooks/21406
7169457	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-01.ogg	2007-04-24 08:33:44	ebooks/21435
305440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21406/21406-8.txt	2007-05-09 05:08:58	ebooks/21406
126925	application/zip	http://www.gutenberg.org/files/21406/21406-8.zip	2007-05-09 05:09:04	ebooks/21406
18574	image/jpeg	http://www.gutenberg.org/cache/epub/21406/pg21406.cover.medium.jpg	2020-06-11 00:09:29.039368	ebooks/21406
343945	text/html	http://www.gutenberg.org/ebooks/21406.html.noimages	2020-06-11 00:09:25.899427	ebooks/21406
752754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21406.kindle.noimages	2020-06-11 00:09:28.758362	ebooks/21406
752761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21406.kindle.images	2020-06-11 00:09:27.768374	ebooks/21406
343945	text/html	http://www.gutenberg.org/ebooks/21406.html.images	2020-06-11 00:09:25.745411	ebooks/21406
184816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21407/21407.zip	2007-05-09 06:30:54	ebooks/21407
196316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21407/21407-h.zip	2007-05-09 06:30:54	ebooks/21407
471412	text/plain	http://www.gutenberg.org/ebooks/21407.txt.utf-8	2020-06-11 00:09:29.367374	ebooks/21407
21640	image/jpeg	http://www.gutenberg.org/cache/epub/21407/pg21407.cover.medium.jpg	2020-06-11 00:09:33.744309	ebooks/21407
185272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21407/21407-8.zip	2007-05-09 06:30:54	ebooks/21407
522829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21407/21407-h/21407-h.htm	2007-05-09 06:30:52	ebooks/21407
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/21407.rdf	2020-06-11 01:17:28.344034	ebooks/21407
1043915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21407.kindle.noimages	2020-06-11 00:09:33.431301	ebooks/21407
470993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21407/21407-8.txt	2007-05-09 06:30:52	ebooks/21407
471018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21407/21407.txt	2007-05-09 06:30:52	ebooks/21407
1043923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21407.kindle.images	2020-06-11 00:09:32.068322	ebooks/21407
263529	application/epub+zip	http://www.gutenberg.org/ebooks/21407.epub.images	2020-06-11 00:09:30.157357	ebooks/21407
263529	application/epub+zip	http://www.gutenberg.org/ebooks/21407.epub.noimages	2020-06-11 00:09:30.738368	ebooks/21407
5291	image/jpeg	http://www.gutenberg.org/cache/epub/21407/pg21407.cover.small.jpg	2020-06-11 00:09:33.5893	ebooks/21407
270262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21408/21408-h.zip	2007-05-09 07:12:32	ebooks/21408
632212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21408/21408-h/21408-h.htm	2007-05-09 07:12:30	ebooks/21408
589285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21408/21408.txt	2007-05-09 07:12:30	ebooks/21408
320676	application/epub+zip	http://www.gutenberg.org/ebooks/21408.epub.noimages	2020-06-11 00:09:35.820285	ebooks/21408
358133	application/epub+zip	http://www.gutenberg.org/ebooks/21408.epub.images	2020-06-11 00:09:35.084293	ebooks/21408
1299917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21408.kindle.images	2020-06-11 00:09:37.338263	ebooks/21408
589270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21408/21408-8.txt	2007-05-09 07:12:30	ebooks/21408
24503	image/jpeg	http://www.gutenberg.org/cache/epub/21408/pg21408.cover.medium.jpg	2020-06-11 00:09:39.177237	ebooks/21408
233002	application/zip	http://www.gutenberg.org/files/21408/21408-8.zip	2007-05-09 07:12:32	ebooks/21408
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/21408.rdf	2020-06-11 01:17:28.371037	ebooks/21408
232842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21408/21408.zip	2007-05-09 07:12:32	ebooks/21408
5297	image/jpeg	http://www.gutenberg.org/cache/epub/21408/pg21408.cover.small.jpg	2020-06-11 00:09:39.021238	ebooks/21408
589450	text/plain	http://www.gutenberg.org/ebooks/21408.txt.utf-8	2020-06-11 00:09:34.107322	ebooks/21408
1240268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21408.kindle.noimages	2020-06-11 00:09:38.861235	ebooks/21408
3226121	application/zip	http://www.gutenberg.org/files/21409/21409-h.zip	2007-05-09 07:21:04	ebooks/21409
5818735	application/epub+zip	http://www.gutenberg.org/ebooks/21409.epub.images	2020-06-11 00:09:41.833223	ebooks/21409
261232	application/zip	http://www.gutenberg.org/files/21409/21409-8.zip	2007-05-09 07:21:04	ebooks/21409
702795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21409/21409-8.txt	2007-05-09 07:17:50	ebooks/21409
703227	text/plain	http://www.gutenberg.org/ebooks/21409.txt.utf-8	2020-06-11 00:09:39.546252	ebooks/21409
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/21409.rdf	2020-06-11 01:17:28.397033	ebooks/21409
814631	text/html	http://www.gutenberg.org/files/21409/21409-h/21409-h.htm	2007-05-09 07:20:50	ebooks/21409
378422	application/epub+zip	http://www.gutenberg.org/ebooks/21409.epub.noimages	2020-06-11 00:09:44.042382	ebooks/21409
13276207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21409.kindle.images	2020-06-11 00:09:48.110318	ebooks/21409
6538	image/jpeg	http://www.gutenberg.org/cache/epub/21409/pg21409.cover.small.jpg	2020-06-11 00:09:50.036297	ebooks/21409
36251	image/jpeg	http://www.gutenberg.org/cache/epub/21409/pg21409.cover.medium.jpg	2020-06-11 00:09:50.233294	ebooks/21409
1401824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21409.kindle.noimages	2020-06-11 00:09:49.833292	ebooks/21409
425802	text/plain	http://www.gutenberg.org/ebooks/2141.txt.utf-8	2020-06-01 23:32:00.355201	ebooks/2141
425763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2141/2141-8.txt	2011-09-21 19:37:53	ebooks/2141
175659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2141/2141-8.zip	2011-09-21 19:39:22	ebooks/2141
13374	image/jpeg	http://www.gutenberg.org/cache/epub/2141/pg2141.cover.medium.jpg	2020-06-01 23:32:02.870202	ebooks/2141
3316	image/jpeg	http://www.gutenberg.org/cache/epub/2141/pg2141.cover.small.jpg	2020-06-01 23:32:02.83617	ebooks/2141
175573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2141/2141.zip	2011-09-21 19:39:30	ebooks/2141
425719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2141/2141.txt	2011-09-21 19:37:46	ebooks/2141
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/2141.rdf	2020-06-11 01:01:54.567008	ebooks/2141
179213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2141/2141-h.zip	2011-09-21 19:38:37	ebooks/2141
207715	application/epub+zip	http://www.gutenberg.org/ebooks/2141.epub.noimages	2020-06-01 23:32:00.949215	ebooks/2141
815283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2141.kindle.noimages	2020-06-01 23:32:02.798169	ebooks/2141
443731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2141/2141-h/2141-h.htm	2011-09-21 19:37:29	ebooks/2141
815286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2141.kindle.images	2020-06-01 23:32:01.875192	ebooks/2141
207714	application/epub+zip	http://www.gutenberg.org/ebooks/2141.epub.images	2020-06-01 23:32:00.773275	ebooks/2141
62368	application/zip	http://www.gutenberg.org/files/21410/21410-8.zip	2007-07-07 00:00:16	ebooks/21410
4707	image/jpeg	http://www.gutenberg.org/cache/epub/21410/pg21410.cover.small.jpg	2020-06-11 00:13:23.691351	ebooks/21410
7161120	application/zip	http://www.gutenberg.org/files/21410/21410-h.zip	2018-05-04 07:57:22	ebooks/21410
155961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21410/21410-h/isles-norms.htm	2012-04-20 05:20:08	ebooks/21410
368559	text/html; charset=utf-8	http://www.gutenberg.org/files/21410/21410-h/21410-h.htm	2018-05-04 07:52:56	ebooks/21410
160061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21410/21410-8.txt	2007-07-06 23:59:44	ebooks/21410
19371408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21410.kindle.images	2020-06-11 00:13:22.486373	ebooks/21410
62313	application/zip	http://www.gutenberg.org/files/21410/21410.zip	2007-07-07 00:00:16	ebooks/21410
160052	text/plain	http://www.gutenberg.org/ebooks/21410.txt.utf-8	2020-06-11 00:09:50.678289	ebooks/21410
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/21410.rdf	2020-06-11 01:17:28.425048	ebooks/21410
160063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21410/21410.txt	2007-07-07 00:00:00	ebooks/21410
7861938	application/epub+zip	http://www.gutenberg.org/ebooks/21410.epub.images	2020-06-11 00:10:26.932347	ebooks/21410
1375352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21410.kindle.noimages	2020-06-11 00:13:23.60137	ebooks/21410
31561	image/jpeg	http://www.gutenberg.org/cache/epub/21410/pg21410.cover.medium.jpg	2020-06-11 00:13:23.76936	ebooks/21410
496067	application/epub+zip	http://www.gutenberg.org/ebooks/21410.epub.noimages	2020-06-11 00:10:27.579312	ebooks/21410
16105	application/rdf+xml	http://www.gutenberg.org/ebooks/21411.rdf	2020-06-11 01:17:28.455041	ebooks/21411
493142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21411.kindle.noimages	2020-06-11 00:13:32.317237	ebooks/21411
2085214	application/epub+zip	http://www.gutenberg.org/ebooks/21411.epub.images	2020-06-11 00:13:27.277343	ebooks/21411
4920826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21411.kindle.images	2020-06-11 00:13:31.536255	ebooks/21411
1914245	application/zip	http://www.gutenberg.org/files/21411/21411-h.zip	2007-05-09 10:34:38	ebooks/21411
164306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21411/21411-8.txt	2007-05-09 10:34:36	ebooks/21411
164297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21411/21411.txt	2007-05-09 10:34:36	ebooks/21411
5008	image/jpeg	http://www.gutenberg.org/cache/epub/21411/pg21411.cover.small.jpg	2020-06-11 00:13:32.486253	ebooks/21411
164285	text/plain	http://www.gutenberg.org/ebooks/21411.txt.utf-8	2020-06-11 00:13:24.035363	ebooks/21411
63146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21411/21411.zip	2007-05-09 10:34:36	ebooks/21411
18532	image/jpeg	http://www.gutenberg.org/cache/epub/21411/pg21411.cover.medium.jpg	2020-06-11 00:13:32.654231	ebooks/21411
191610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21411/21411-h/21411-h.htm	2007-05-09 10:34:36	ebooks/21411
63178	application/zip	http://www.gutenberg.org/files/21411/21411-8.zip	2007-05-09 10:34:36	ebooks/21411
127890	application/epub+zip	http://www.gutenberg.org/ebooks/21411.epub.noimages	2020-06-11 00:13:27.803314	ebooks/21411
6496	image/jpeg	http://www.gutenberg.org/cache/epub/21412/pg21412.cover.small.jpg	2020-06-11 00:13:36.749195	ebooks/21412
2468712	application/epub+zip	http://www.gutenberg.org/ebooks/21412.epub.images	2020-06-11 00:13:33.671243	ebooks/21412
1205987	application/zip	http://www.gutenberg.org/files/21412/21412-h.zip	2007-05-09 10:39:30	ebooks/21412
44416	image/jpeg	http://www.gutenberg.org/cache/epub/21412/pg21412.cover.medium.jpg	2020-06-11 00:13:36.772206	ebooks/21412
5586454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21412.kindle.images	2020-06-11 00:13:36.264228	ebooks/21412
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/21412.rdf	2020-06-11 01:17:28.481033	ebooks/21412
349474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21412.kindle.noimages	2020-06-11 00:13:36.726187	ebooks/21412
93433	text/plain	http://www.gutenberg.org/ebooks/21412.txt.utf-8	2020-06-11 00:13:33.029239	ebooks/21412
93461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21412/21412.txt	2007-05-09 10:39:30	ebooks/21412
108254	application/epub+zip	http://www.gutenberg.org/ebooks/21412.epub.noimages	2020-06-11 00:13:33.990222	ebooks/21412
115834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21412/21412-h/21412-h.htm	2007-05-09 10:39:30	ebooks/21412
33838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21412/21412.zip	2007-05-09 10:39:30	ebooks/21412
4823	image/jpeg	http://www.gutenberg.org/cache/epub/21413/pg21413.cover.small.jpg	2020-06-11 00:13:41.03433	ebooks/21413
712073	text/plain; charset=utf-8	http://www.gutenberg.org/files/21413/21413-0.txt	2007-05-11 03:01:50	ebooks/21413
837815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21413/21413-h/21413-h.htm	2007-05-11 03:01:52	ebooks/21413
1335957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21413.kindle.images	2020-06-11 00:13:39.487345	ebooks/21413
252321	text/plain; charset=utf-8	http://www.gutenberg.org/files/21413/21413-0.zip	2007-05-11 03:02:48	ebooks/21413
271708	application/zip	http://www.gutenberg.org/files/21413/21413-h.zip	2007-05-11 03:02:48	ebooks/21413
326113	application/epub+zip	http://www.gutenberg.org/ebooks/21413.epub.images	2020-06-11 00:13:37.57138	ebooks/21413
319757	application/epub+zip	http://www.gutenberg.org/ebooks/21413.epub.noimages	2020-06-11 00:13:38.101384	ebooks/21413
1327085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21413.kindle.noimages	2020-06-11 00:13:40.88634	ebooks/21413
19823	image/jpeg	http://www.gutenberg.org/cache/epub/21413/pg21413.cover.medium.jpg	2020-06-11 00:13:41.179338	ebooks/21413
249781	application/zip	http://www.gutenberg.org/files/21413/21413-8.zip	2007-05-11 03:02:48	ebooks/21413
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/21413.rdf	2020-06-11 01:17:28.509032	ebooks/21413
692427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21413/21413-8.txt	2007-05-11 03:02:32	ebooks/21413
81372	application/zip	http://www.gutenberg.org/files/21414/21414.zip	2007-05-11 03:08:10	ebooks/21414
224589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21414/21414.txt	2007-05-11 03:08:08	ebooks/21414
4020	image/jpeg	http://www.gutenberg.org/cache/epub/21414/pg21414.cover.small.jpg	2020-06-11 00:13:45.264278	ebooks/21414
224551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21414/21414-8.txt	2007-05-11 03:08:08	ebooks/21414
1311629	application/epub+zip	http://www.gutenberg.org/ebooks/21414.epub.images	2020-06-11 00:13:42.377309	ebooks/21414
268581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21414/21414-h/21414-h.htm	2007-05-11 03:08:08	ebooks/21414
81395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21414/21414-8.zip	2007-05-11 03:08:10	ebooks/21414
150655	application/epub+zip	http://www.gutenberg.org/ebooks/21414.epub.noimages	2020-06-11 00:13:42.883317	ebooks/21414
224565	text/plain	http://www.gutenberg.org/ebooks/21414.txt.utf-8	2020-06-11 00:13:41.515347	ebooks/21414
2440555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21414.kindle.images	2020-06-11 00:13:44.154293	ebooks/21414
906821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21414/21414-h.zip	2007-05-11 03:08:10	ebooks/21414
584297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21414.kindle.noimages	2020-06-11 00:13:45.091277	ebooks/21414
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/21414.rdf	2020-06-11 01:17:28.536034	ebooks/21414
16128	image/jpeg	http://www.gutenberg.org/cache/epub/21414/pg21414.cover.medium.jpg	2020-06-11 00:13:45.452269	ebooks/21414
100770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21415/21415-8.txt	2007-05-11 08:04:14	ebooks/21415
99150	application/epub+zip	http://www.gutenberg.org/ebooks/21415.epub.noimages	2020-06-11 00:13:46.946258	ebooks/21415
223140	application/epub+zip	http://www.gutenberg.org/ebooks/21415.epub.images	2020-06-11 00:13:46.434266	ebooks/21415
391554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21415.kindle.noimages	2020-06-11 00:13:48.256246	ebooks/21415
38180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21415/21415-8.zip	2007-05-11 08:04:14	ebooks/21415
100743	text/plain	http://www.gutenberg.org/ebooks/21415.txt.utf-8	2020-06-11 00:13:45.836265	ebooks/21415
120531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21415/21415-h.zip	2007-05-11 08:04:14	ebooks/21415
38155	application/zip	http://www.gutenberg.org/files/21415/21415.zip	2007-05-11 08:04:14	ebooks/21415
5433	image/jpeg	http://www.gutenberg.org/cache/epub/21415/pg21415.cover.small.jpg	2020-06-11 00:13:48.404232	ebooks/21415
100760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21415/21415.txt	2007-05-11 08:04:14	ebooks/21415
25289	image/jpeg	http://www.gutenberg.org/cache/epub/21415/pg21415.cover.medium.jpg	2020-06-11 00:13:48.55123	ebooks/21415
116904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21415/21415-h/21415-h.htm	2007-05-11 08:04:14	ebooks/21415
589568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21415.kindle.images	2020-06-11 00:13:47.616241	ebooks/21415
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/21415.rdf	2020-06-11 01:17:28.566031	ebooks/21415
6177	image/jpeg	http://www.gutenberg.org/cache/epub/21416/pg21416.cover.small.jpg	2020-06-11 00:13:51.851186	ebooks/21416
307991	text/plain	http://www.gutenberg.org/ebooks/21416.txt.utf-8	2020-06-11 00:13:48.895247	ebooks/21416
308022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21416/21416-8.txt	2007-05-11 08:14:54	ebooks/21416
176423	application/epub+zip	http://www.gutenberg.org/ebooks/21416.epub.noimages	2020-06-11 00:13:49.760229	ebooks/21416
308013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21416/21416.txt	2007-05-11 08:15:22	ebooks/21416
112123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21416/21416-8.zip	2007-05-11 08:23:20	ebooks/21416
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/21416.rdf	2020-06-11 01:17:28.597031	ebooks/21416
2109484	application/epub+zip	http://www.gutenberg.org/ebooks/21416.epub.images	2020-06-11 00:13:49.502234	ebooks/21416
336213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21416/21416-h/21416-h.htm	2007-05-11 08:16:02	ebooks/21416
1686214	application/zip	http://www.gutenberg.org/files/21416/21416-h.zip	2007-05-11 08:23:20	ebooks/21416
4679035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21416.kindle.images	2020-06-11 00:13:51.020215	ebooks/21416
645863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21416.kindle.noimages	2020-06-11 00:13:51.82019	ebooks/21416
112101	application/zip	http://www.gutenberg.org/files/21416/21416.zip	2007-05-11 08:23:20	ebooks/21416
42221	image/jpeg	http://www.gutenberg.org/cache/epub/21416/pg21416.cover.medium.jpg	2020-06-11 00:13:51.879205	ebooks/21416
1115539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21417/21417-8.txt	2007-05-11 08:30:40	ebooks/21417
487854	application/epub+zip	http://www.gutenberg.org/ebooks/21417.epub.noimages	2020-06-11 00:13:54.238455	ebooks/21417
1162270	text/html	http://www.gutenberg.org/ebooks/21417.html.images	2020-06-11 00:13:52.784506	ebooks/21417
17929	image/jpeg	http://www.gutenberg.org/cache/epub/21417/pg21417.cover.medium.jpg	2020-06-11 00:13:58.835402	ebooks/21417
4961	image/jpeg	http://www.gutenberg.org/cache/epub/21417/pg21417.cover.small.jpg	2020-06-11 00:13:58.695398	ebooks/21417
1946679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21417.kindle.images	2020-06-11 00:13:56.395428	ebooks/21417
1115530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21417/21417.txt	2007-05-11 08:30:40	ebooks/21417
1946666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21417.kindle.noimages	2020-06-11 00:13:58.552402	ebooks/21417
1162270	text/html	http://www.gutenberg.org/ebooks/21417.html.noimages	2020-06-11 00:13:53.071492	ebooks/21417
390573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21417/21417-8.zip	2007-05-11 08:30:42	ebooks/21417
1115555	text/plain	http://www.gutenberg.org/ebooks/21417.txt.utf-8	2020-06-11 00:13:52.078503	ebooks/21417
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/21417.rdf	2020-06-11 01:17:28.627037	ebooks/21417
390519	application/zip	http://www.gutenberg.org/files/21417/21417.zip	2007-05-11 08:30:40	ebooks/21417
487855	application/epub+zip	http://www.gutenberg.org/ebooks/21417.epub.images	2020-06-11 00:13:53.740493	ebooks/21417
23478	image/jpeg	http://www.gutenberg.org/cache/epub/21418/pg21418.cover.medium.jpg	2020-06-11 00:14:03.632334	ebooks/21418
350377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21418/21418-8.txt	2007-05-11 08:33:08	ebooks/21418
495180	application/epub+zip	http://www.gutenberg.org/ebooks/21418.epub.images	2020-06-11 00:13:59.95341	ebooks/21418
726952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21418.kindle.noimages	2020-06-11 00:14:03.326348	ebooks/21418
206466	application/epub+zip	http://www.gutenberg.org/ebooks/21418.epub.noimages	2020-06-11 00:14:01.316375	ebooks/21418
350524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21418/21418.txt	2007-05-11 08:33:08	ebooks/21418
383402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21418/21418-h/21418-h.htm	2007-05-11 08:33:08	ebooks/21418
123884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21418/21418-8.zip	2007-05-11 08:33:08	ebooks/21418
1255546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21418.kindle.images	2020-06-11 00:14:02.472356	ebooks/21418
350388	text/plain	http://www.gutenberg.org/ebooks/21418.txt.utf-8	2020-06-11 00:13:59.164411	ebooks/21418
123873	application/zip	http://www.gutenberg.org/files/21418/21418.zip	2007-05-11 08:33:08	ebooks/21418
5231	image/jpeg	http://www.gutenberg.org/cache/epub/21418/pg21418.cover.small.jpg	2020-06-11 00:14:03.480344	ebooks/21418
295360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21418/21418-h.zip	2007-05-11 08:33:08	ebooks/21418
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/21418.rdf	2020-06-11 01:17:28.657031	ebooks/21418
155163	application/epub+zip	http://www.gutenberg.org/ebooks/21419.epub.images	2020-06-11 00:14:04.518332	ebooks/21419
90840	application/zip	http://www.gutenberg.org/files/21419/21419-8.zip	2007-05-11 08:41:14	ebooks/21419
14539	image/jpeg	http://www.gutenberg.org/cache/epub/21419/pg21419.cover.medium.jpg	2020-06-11 00:14:06.99129	ebooks/21419
615967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21419.kindle.images	2020-06-11 00:14:05.797317	ebooks/21419
615961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21419.kindle.noimages	2020-06-11 00:14:06.687296	ebooks/21419
95949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21419/21419-h.zip	2007-05-11 08:41:14	ebooks/21419
283715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21419/21419-8.txt	2007-05-11 08:41:12	ebooks/21419
155165	application/epub+zip	http://www.gutenberg.org/ebooks/21419.epub.noimages	2020-06-11 00:14:04.92033	ebooks/21419
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/21419.rdf	2020-06-11 01:17:28.684031	ebooks/21419
90817	application/zip	http://www.gutenberg.org/files/21419/21419.zip	2007-05-11 08:41:12	ebooks/21419
283685	text/plain	http://www.gutenberg.org/ebooks/21419.txt.utf-8	2020-06-11 00:14:03.978347	ebooks/21419
3892	image/jpeg	http://www.gutenberg.org/cache/epub/21419/pg21419.cover.small.jpg	2020-06-11 00:14:06.841297	ebooks/21419
283707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21419/21419.txt	2007-05-11 08:41:12	ebooks/21419
310071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21419/21419-h/21419-h.htm	2007-05-11 08:41:12	ebooks/21419
92932	application/zip	http://www.gutenberg.org/files/2142/2142-0.zip	2016-09-11 03:45:06	ebooks/2142
235951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2142/2142.txt	2012-03-16 12:23:36	ebooks/2142
115252	application/epub+zip	http://www.gutenberg.org/ebooks/2142.epub.images	2020-06-01 23:32:03.231162	ebooks/2142
466493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2142.kindle.noimages	2020-06-01 23:32:04.487149	ebooks/2142
115253	application/epub+zip	http://www.gutenberg.org/ebooks/2142.epub.noimages	2020-06-01 23:32:03.395223	ebooks/2142
238550	text/plain; charset=utf-8	http://www.gutenberg.org/files/2142/2142-0.txt	2016-09-11 03:42:32	ebooks/2142
92545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2142/2142.zip	2012-03-16 12:24:02	ebooks/2142
283238	text/html; charset=utf-8	http://www.gutenberg.org/files/2142/2142-h/2142-h.htm	2016-09-11 03:44:22	ebooks/2142
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/2142.rdf	2020-06-11 01:01:54.59501	ebooks/2142
10382	image/jpeg	http://www.gutenberg.org/cache/epub/2142/pg2142.cover.medium.jpg	2020-06-01 23:32:04.545154	ebooks/2142
2909	image/jpeg	http://www.gutenberg.org/cache/epub/2142/pg2142.cover.small.jpg	2020-06-01 23:32:04.517175	ebooks/2142
97804	application/zip	http://www.gutenberg.org/files/2142/2142-h.zip	2016-09-11 03:45:06	ebooks/2142
466508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2142.kindle.images	2020-06-01 23:32:03.94016	ebooks/2142
5161	image/jpeg	http://www.gutenberg.org/cache/epub/21420/pg21420.cover.small.jpg	2020-06-11 00:14:10.004258	ebooks/21420
117762	application/epub+zip	http://www.gutenberg.org/ebooks/21420.epub.noimages	2020-06-11 00:14:08.434282	ebooks/21420
61448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21420/21420-8.zip	2007-05-12 04:46:24	ebooks/21420
184740	text/html	http://www.gutenberg.org/ebooks/21420.html.images	2020-06-11 00:14:07.546296	ebooks/21420
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/21420.rdf	2020-06-11 01:17:28.709029	ebooks/21420
18761	image/jpeg	http://www.gutenberg.org/cache/epub/21420/pg21420.cover.medium.jpg	2020-06-11 00:14:10.141257	ebooks/21420
159027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21420/21420-8.txt	2007-05-12 04:46:22	ebooks/21420
160033	text/plain	http://www.gutenberg.org/ebooks/21420.txt.utf-8	2020-06-11 00:14:07.329308	ebooks/21420
117762	application/epub+zip	http://www.gutenberg.org/ebooks/21420.epub.images	2020-06-11 00:14:08.067287	ebooks/21420
464314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21420.kindle.images	2020-06-11 00:14:09.149265	ebooks/21420
464306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21420.kindle.noimages	2020-06-11 00:14:09.865261	ebooks/21420
184740	text/html	http://www.gutenberg.org/ebooks/21420.html.noimages	2020-06-11 00:14:07.670304	ebooks/21420
1650450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21421/21421-h.zip	2007-05-12 04:51:38	ebooks/21421
582334	text/plain	http://www.gutenberg.org/ebooks/21421.txt.utf-8	2020-06-11 00:14:10.464257	ebooks/21421
19491	image/jpeg	http://www.gutenberg.org/cache/epub/21421/pg21421.cover.medium.jpg	2020-06-11 00:14:18.638354	ebooks/21421
334310	application/epub+zip	http://www.gutenberg.org/ebooks/21421.epub.noimages	2020-06-11 00:14:13.053249	ebooks/21421
683162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21421/21421-h/21421-h.htm	2007-05-12 04:51:34	ebooks/21421
1359210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21421.kindle.noimages	2020-06-11 00:14:18.135353	ebooks/21421
234314	application/zip	http://www.gutenberg.org/files/21421/21421.zip	2007-05-12 04:51:36	ebooks/21421
6792670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21421.kindle.images	2020-06-11 00:14:16.070187	ebooks/21421
3280653	application/epub+zip	http://www.gutenberg.org/ebooks/21421.epub.images	2020-06-11 00:14:12.211262	ebooks/21421
234662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21421/21421-8.zip	2007-05-12 04:51:36	ebooks/21421
582118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21421/21421.txt	2007-05-12 04:51:34	ebooks/21421
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/21421.rdf	2020-06-11 01:17:28.736032	ebooks/21421
582070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21421/21421-8.txt	2007-05-12 04:51:34	ebooks/21421
5163	image/jpeg	http://www.gutenberg.org/cache/epub/21421/pg21421.cover.small.jpg	2020-06-11 00:14:18.391346	ebooks/21421
132688	application/epub+zip	http://www.gutenberg.org/ebooks/21422.epub.noimages	2020-06-11 00:14:20.244338	ebooks/21422
12200	application/rdf+xml	http://www.gutenberg.org/ebooks/21422.rdf	2020-06-11 01:17:28.760029	ebooks/21422
539512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21422.kindle.noimages	2020-06-11 00:14:21.772317	ebooks/21422
539517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21422.kindle.images	2020-06-11 00:14:21.006322	ebooks/21422
222868	text/html	http://www.gutenberg.org/ebooks/21422.html.images	2020-06-11 00:14:19.39534	ebooks/21422
17057	image/jpeg	http://www.gutenberg.org/cache/epub/21422/pg21422.cover.medium.jpg	2020-06-11 00:14:22.048303	ebooks/21422
197582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21422/21422-8.txt	2007-05-12 04:56:04	ebooks/21422
198962	text/plain	http://www.gutenberg.org/ebooks/21422.txt.utf-8	2020-06-11 00:14:19.172358	ebooks/21422
80258	application/zip	http://www.gutenberg.org/files/21422/21422-8.zip	2007-05-12 04:56:08	ebooks/21422
132689	application/epub+zip	http://www.gutenberg.org/ebooks/21422.epub.images	2020-06-11 00:14:19.901338	ebooks/21422
4594	image/jpeg	http://www.gutenberg.org/cache/epub/21422/pg21422.cover.small.jpg	2020-06-11 00:14:21.911303	ebooks/21422
222868	text/html	http://www.gutenberg.org/ebooks/21422.html.noimages	2020-06-11 00:14:19.524353	ebooks/21422
3572	image/jpeg	http://www.gutenberg.org/cache/epub/21423/pg21423.cover.small.jpg	2020-06-11 00:14:24.989263	ebooks/21423
195173	text/html	http://www.gutenberg.org/ebooks/21423.html.images	2020-06-11 00:14:22.635305	ebooks/21423
113399	application/epub+zip	http://www.gutenberg.org/ebooks/21423.epub.images	2020-06-11 00:14:23.125296	ebooks/21423
437779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21423.kindle.images	2020-06-11 00:14:24.15428	ebooks/21423
113400	application/epub+zip	http://www.gutenberg.org/ebooks/21423.epub.noimages	2020-06-11 00:14:23.46229	ebooks/21423
437776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21423.kindle.noimages	2020-06-11 00:14:24.847275	ebooks/21423
67314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21423/21423-8.zip	2007-05-12 04:58:32	ebooks/21423
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/21423.rdf	2020-06-11 01:17:28.785027	ebooks/21423
195173	text/html	http://www.gutenberg.org/ebooks/21423.html.noimages	2020-06-11 00:14:22.760314	ebooks/21423
175021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21423/21423-8.txt	2007-05-12 04:58:30	ebooks/21423
176308	text/plain	http://www.gutenberg.org/ebooks/21423.txt.utf-8	2020-06-11 00:14:22.362321	ebooks/21423
12928	image/jpeg	http://www.gutenberg.org/cache/epub/21423/pg21423.cover.medium.jpg	2020-06-11 00:14:25.129275	ebooks/21423
1051961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21424.kindle.noimages	2020-06-11 00:14:30.560198	ebooks/21424
303777	application/epub+zip	http://www.gutenberg.org/ebooks/21424.epub.images	2020-06-11 00:14:26.632265	ebooks/21424
1168933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21424.kindle.images	2020-06-11 00:14:29.50821	ebooks/21424
603511	text/html	http://www.gutenberg.org/ebooks/21424.html.noimages	2020-06-11 00:14:26.018257	ebooks/21424
579446	text/plain	http://www.gutenberg.org/ebooks/21424.txt.utf-8	2020-06-11 00:14:25.462287	ebooks/21424
35827	image/jpeg	http://www.gutenberg.org/cache/epub/21424/pg21424.cover.medium.jpg	2020-06-11 00:14:30.849192	ebooks/21424
571957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21424/21424-8.txt	2007-05-12 05:01:34	ebooks/21424
603511	text/html	http://www.gutenberg.org/ebooks/21424.html.images	2020-06-11 00:14:25.828262	ebooks/21424
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/21424.rdf	2020-06-11 01:17:28.809032	ebooks/21424
6463	image/jpeg	http://www.gutenberg.org/cache/epub/21424/pg21424.cover.small.jpg	2020-06-11 00:14:30.705194	ebooks/21424
214306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21424/21424-8.zip	2007-05-12 05:01:36	ebooks/21424
291173	application/epub+zip	http://www.gutenberg.org/ebooks/21424.epub.noimages	2020-06-11 00:14:28.106249	ebooks/21424
811879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21425/21425-8.txt	2007-05-12 05:04:36	ebooks/21425
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/21425.rdf	2020-06-11 01:17:28.833029	ebooks/21425
19931	image/jpeg	http://www.gutenberg.org/cache/epub/21425/pg21425.cover.medium.jpg	2020-06-11 00:14:37.03641	ebooks/21425
403134	application/epub+zip	http://www.gutenberg.org/ebooks/21425.epub.noimages	2020-06-11 00:14:33.141495	ebooks/21425
864577	text/html	http://www.gutenberg.org/ebooks/21425.html.images	2020-06-11 00:14:31.721475	ebooks/21425
818813	text/plain	http://www.gutenberg.org/ebooks/21425.txt.utf-8	2020-06-11 00:14:31.190189	ebooks/21425
4983	image/jpeg	http://www.gutenberg.org/cache/epub/21425/pg21425.cover.small.jpg	2020-06-11 00:14:36.894414	ebooks/21425
1582446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21425.kindle.noimages	2020-06-11 00:14:36.75041	ebooks/21425
316401	application/zip	http://www.gutenberg.org/files/21425/21425-8.zip	2007-05-12 05:04:40	ebooks/21425
1582453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21425.kindle.images	2020-06-11 00:14:34.945452	ebooks/21425
864577	text/html	http://www.gutenberg.org/ebooks/21425.html.noimages	2020-06-11 00:14:31.960496	ebooks/21425
403133	application/epub+zip	http://www.gutenberg.org/ebooks/21425.epub.images	2020-06-11 00:14:32.615489	ebooks/21425
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/21426.rdf	2020-06-11 01:17:28.859029	ebooks/21426
125025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21426/21426-h/21426-h.htm	2007-05-12 16:54:38	ebooks/21426
101069	text/plain	http://www.gutenberg.org/ebooks/21426.txt.utf-8	2020-06-11 00:14:37.359414	ebooks/21426
31733	image/jpeg	http://www.gutenberg.org/cache/epub/21426/pg21426.cover.medium.jpg	2020-06-11 00:14:42.072353	ebooks/21426
101097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21426/21426.txt	2007-05-12 16:54:38	ebooks/21426
36495	application/zip	http://www.gutenberg.org/files/21426/21426.zip	2007-05-12 16:54:38	ebooks/21426
483914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21426/21426-h.zip	2007-05-12 16:54:38	ebooks/21426
4059	image/jpeg	http://www.gutenberg.org/cache/epub/21426/pg21426.cover.small.jpg	2020-06-11 00:14:42.050349	ebooks/21426
104386	application/epub+zip	http://www.gutenberg.org/ebooks/21426.epub.noimages	2020-06-11 00:14:39.407388	ebooks/21426
1116465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21426.kindle.images	2020-06-11 00:14:41.413353	ebooks/21426
409668	application/epub+zip	http://www.gutenberg.org/ebooks/21426.epub.images	2020-06-11 00:14:38.988415	ebooks/21426
393326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21426.kindle.noimages	2020-06-11 00:14:42.027345	ebooks/21426
10161986	application/zip	http://www.gutenberg.org/files/21427/21427-h.zip	2007-05-13 05:54:00	ebooks/21427
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/21427.rdf	2020-06-11 01:17:28.889029	ebooks/21427
136592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21427/21427.zip	2007-05-13 05:53:56	ebooks/21427
817513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21427.kindle.noimages	2020-06-11 00:14:50.021238	ebooks/21427
345669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21427/21427.txt	2007-05-13 05:53:34	ebooks/21427
28429	image/jpeg	http://www.gutenberg.org/cache/epub/21427/pg21427.cover.medium.jpg	2020-06-11 00:14:50.113255	ebooks/21427
4390	image/jpeg	http://www.gutenberg.org/cache/epub/21427/pg21427.cover.small.jpg	2020-06-11 00:14:50.069238	ebooks/21427
136642	application/zip	http://www.gutenberg.org/files/21427/21427-8.zip	2007-05-13 05:53:56	ebooks/21427
12137241	application/epub+zip	http://www.gutenberg.org/ebooks/21427.epub.images	2020-06-11 00:14:44.161329	ebooks/21427
414802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21427/21427-h/21427-h.htm	2007-05-13 05:53:34	ebooks/21427
22013132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21427.kindle.images	2020-06-11 00:14:49.028253	ebooks/21427
345664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21427/21427-8.txt	2007-05-13 05:53:34	ebooks/21427
224109	application/epub+zip	http://www.gutenberg.org/ebooks/21427.epub.noimages	2020-06-11 00:14:44.501311	ebooks/21427
345657	text/plain	http://www.gutenberg.org/ebooks/21427.txt.utf-8	2020-06-11 00:14:42.23836	ebooks/21427
33172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21428/21428.txt	2007-05-13 06:05:48	ebooks/21428
844478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21428/21428-h.zip	2019-08-09 03:00:54	ebooks/21428
38453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21428/21428-h/21428-h.htm	2019-08-09 02:58:32	ebooks/21428
4764146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21428.kindle.images	2020-06-11 00:14:53.093209	ebooks/21428
62703	application/epub+zip	http://www.gutenberg.org/ebooks/21428.epub.noimages	2020-06-11 00:14:51.359221	ebooks/21428
2014151	application/epub+zip	http://www.gutenberg.org/ebooks/21428.epub.images	2020-06-11 00:14:51.000244	ebooks/21428
14609	image/jpeg	http://www.gutenberg.org/cache/epub/21428/pg21428.cover.medium.jpg	2020-06-11 00:14:53.81121	ebooks/21428
233391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21428.kindle.noimages	2020-06-11 00:14:53.517212	ebooks/21428
12543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21428/21428.zip	2007-05-13 06:05:50	ebooks/21428
3898	image/jpeg	http://www.gutenberg.org/cache/epub/21428/pg21428.cover.small.jpg	2020-06-11 00:14:53.665199	ebooks/21428
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/21428.rdf	2020-06-11 01:17:28.914105	ebooks/21428
33144	text/plain	http://www.gutenberg.org/ebooks/21428.txt.utf-8	2020-06-11 00:14:50.319285	ebooks/21428
362324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21429.kindle.images	2020-06-11 00:14:55.775207	ebooks/21429
5435	image/jpeg	http://www.gutenberg.org/cache/epub/21429/pg21429.cover.small.jpg	2020-06-11 00:14:56.499368	ebooks/21429
99884	application/epub+zip	http://www.gutenberg.org/ebooks/21429.epub.noimages	2020-06-11 00:14:55.19619	ebooks/21429
88120	text/plain	http://www.gutenberg.org/ebooks/21429.txt.utf-8	2020-06-11 00:14:54.14021	ebooks/21429
34074	application/zip	http://www.gutenberg.org/files/21429/21429-8.zip	2007-05-13 06:27:34	ebooks/21429
20922	image/jpeg	http://www.gutenberg.org/cache/epub/21429/pg21429.cover.medium.jpg	2020-06-11 00:14:56.640355	ebooks/21429
108245	text/html	http://www.gutenberg.org/ebooks/21429.html.images	2020-06-11 00:14:54.309196	ebooks/21429
87091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21429/21429-8.txt	2007-05-13 06:27:28	ebooks/21429
99884	application/epub+zip	http://www.gutenberg.org/ebooks/21429.epub.images	2020-06-11 00:14:54.824191	ebooks/21429
362316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21429.kindle.noimages	2020-06-11 00:14:56.356359	ebooks/21429
108245	text/html	http://www.gutenberg.org/ebooks/21429.html.noimages	2020-06-11 00:14:54.430183	ebooks/21429
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/21429.rdf	2020-06-11 01:17:28.939028	ebooks/21429
1039001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2143/2143-8.txt	2013-04-15 17:19:58	ebooks/2143
410050	application/epub+zip	http://www.gutenberg.org/ebooks/2143.epub.noimages	2020-06-01 23:32:06.776145	ebooks/2143
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/2143.rdf	2020-06-11 01:01:54.616012	ebooks/2143
346601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2143/2143-8.zip	2013-04-15 17:22:26	ebooks/2143
1278143	text/html	http://www.gutenberg.org/ebooks/2143.html.noimages	2020-06-01 23:32:05.843165	ebooks/2143
1697470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2143.kindle.noimages	2020-06-01 23:32:11.155067	ebooks/2143
3784	image/jpeg	http://www.gutenberg.org/cache/epub/2143/pg2143.cover.small.jpg	2020-06-01 23:32:11.182075	ebooks/2143
1058957	text/plain	http://www.gutenberg.org/ebooks/2143.txt.utf-8	2020-06-01 23:32:04.686163	ebooks/2143
1278143	text/html	http://www.gutenberg.org/ebooks/2143.html.images	2020-06-01 23:32:05.478165	ebooks/2143
1697478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2143.kindle.images	2020-06-01 23:32:08.966089	ebooks/2143
12367	image/jpeg	http://www.gutenberg.org/cache/epub/2143/pg2143.cover.medium.jpg	2020-06-01 23:32:11.20606	ebooks/2143
410050	application/epub+zip	http://www.gutenberg.org/ebooks/2143.epub.images	2020-06-01 23:32:06.437156	ebooks/2143
752602	text/plain	http://www.gutenberg.org/ebooks/21430.txt.utf-8	2020-06-11 00:14:56.97535	ebooks/21430
785866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21430/21430-h/21430-h.htm	2007-05-16 09:45:02	ebooks/21430
18456	image/jpeg	http://www.gutenberg.org/cache/epub/21430/pg21430.cover.medium.jpg	2020-06-11 00:15:03.450276	ebooks/21430
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/21430.rdf	2020-06-11 01:17:28.966026	ebooks/21430
288691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21430/21430-8.zip	2007-05-16 09:45:24	ebooks/21430
1828773	application/epub+zip	http://www.gutenberg.org/ebooks/21430.epub.images	2020-06-11 00:14:58.159361	ebooks/21430
3771005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21430.kindle.images	2020-06-11 00:15:01.635292	ebooks/21430
752373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21430/21430-8.txt	2007-05-16 09:44:20	ebooks/21430
4178	image/jpeg	http://www.gutenberg.org/cache/epub/21430/pg21430.cover.small.jpg	2020-06-11 00:15:03.281275	ebooks/21430
752377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21430/21430.txt	2007-05-16 09:44:34	ebooks/21430
1309826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21430/21430-h.zip	2007-05-16 09:45:24	ebooks/21430
1367356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21430.kindle.noimages	2020-06-11 00:15:03.107285	ebooks/21430
369840	application/epub+zip	http://www.gutenberg.org/ebooks/21430.epub.noimages	2020-06-11 00:14:59.639359	ebooks/21430
288547	application/zip	http://www.gutenberg.org/files/21430/21430.zip	2007-05-16 09:45:24	ebooks/21430
141118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21431/21431.zip	2007-05-14 02:07:04	ebooks/21431
205686	application/epub+zip	http://www.gutenberg.org/ebooks/21431.epub.noimages	2020-06-11 00:15:05.126272	ebooks/21431
205686	application/epub+zip	http://www.gutenberg.org/ebooks/21431.epub.images	2020-06-11 00:15:04.737273	ebooks/21431
5257	image/jpeg	http://www.gutenberg.org/cache/epub/21431/pg21431.cover.small.jpg	2020-06-11 00:15:07.475217	ebooks/21431
344984	text/plain	http://www.gutenberg.org/ebooks/21431.txt.utf-8	2020-06-11 00:15:03.834275	ebooks/21431
141137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21431/21431-8.zip	2007-05-14 02:07:04	ebooks/21431
814058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21431.kindle.images	2020-06-11 00:15:06.232238	ebooks/21431
814050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21431.kindle.noimages	2020-06-11 00:15:07.330225	ebooks/21431
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/21431.rdf	2020-06-11 01:17:28.994028	ebooks/21431
345016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21431/21431-8.txt	2007-05-14 02:07:04	ebooks/21431
345007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21431/21431.txt	2007-05-14 02:07:04	ebooks/21431
379854	text/html	http://www.gutenberg.org/ebooks/21431.html.images	2020-06-11 00:15:04.126276	ebooks/21431
379854	text/html	http://www.gutenberg.org/ebooks/21431.html.noimages	2020-06-11 00:15:04.291279	ebooks/21431
21052	image/jpeg	http://www.gutenberg.org/cache/epub/21431/pg21431.cover.medium.jpg	2020-06-11 00:15:07.615219	ebooks/21431
288503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21432/21432-8.txt	2007-05-14 02:12:50	ebooks/21432
587212	application/epub+zip	http://www.gutenberg.org/ebooks/21432.epub.images	2020-06-11 00:15:08.741233	ebooks/21432
669768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21432.kindle.noimages	2020-06-11 00:15:11.295489	ebooks/21432
111658	application/zip	http://www.gutenberg.org/files/21432/21432.zip	2007-05-14 02:12:50	ebooks/21432
111685	application/zip	http://www.gutenberg.org/files/21432/21432-8.zip	2007-05-14 02:12:50	ebooks/21432
4227	image/jpeg	http://www.gutenberg.org/cache/epub/21432/pg21432.cover.small.jpg	2020-06-11 00:15:11.449464	ebooks/21432
343829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21432/21432-h.zip	2007-05-14 02:12:50	ebooks/21432
288474	text/plain	http://www.gutenberg.org/ebooks/21432.txt.utf-8	2020-06-11 00:15:07.940252	ebooks/21432
308945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21432/21432-h/21432-h.htm	2007-05-14 02:12:50	ebooks/21432
173108	application/epub+zip	http://www.gutenberg.org/ebooks/21432.epub.noimages	2020-06-11 00:15:09.433208	ebooks/21432
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/21432.rdf	2020-06-11 01:17:29.022026	ebooks/21432
288494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21432/21432.txt	2007-05-14 02:12:50	ebooks/21432
1315944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21432.kindle.images	2020-06-11 00:15:10.422476	ebooks/21432
16983	image/jpeg	http://www.gutenberg.org/cache/epub/21432/pg21432.cover.medium.jpg	2020-06-11 00:15:11.598462	ebooks/21432
81140	text/plain	http://www.gutenberg.org/ebooks/21433.txt.utf-8	2020-06-11 00:15:11.937474	ebooks/21433
341481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21433.kindle.images	2020-06-11 00:15:13.175461	ebooks/21433
341473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21433.kindle.noimages	2020-06-11 00:15:13.653435	ebooks/21433
4220	image/jpeg	http://www.gutenberg.org/cache/epub/21433/pg21433.cover.small.jpg	2020-06-11 00:15:13.796445	ebooks/21433
31882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21433/21433-h.zip	2007-05-14 02:16:52	ebooks/21433
96769	application/epub+zip	http://www.gutenberg.org/ebooks/21433.epub.images	2020-06-11 00:15:12.34246	ebooks/21433
82266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21433/21433-h/21433-h.htm	2007-05-14 02:16:52	ebooks/21433
17668	image/jpeg	http://www.gutenberg.org/cache/epub/21433/pg21433.cover.medium.jpg	2020-06-11 00:15:13.94045	ebooks/21433
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/21433.rdf	2020-06-11 01:17:29.049026	ebooks/21433
96769	application/epub+zip	http://www.gutenberg.org/ebooks/21433.epub.noimages	2020-06-11 00:15:12.698455	ebooks/21433
31124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21433/21433-8.zip	2007-05-14 02:16:52	ebooks/21433
79922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21433/21433-8.txt	2007-05-14 02:16:48	ebooks/21433
404370	text/plain	http://www.gutenberg.org/ebooks/21434.txt.utf-8	2020-06-11 00:15:14.280438	ebooks/21434
450770	text/html	http://www.gutenberg.org/files/21434/21434-h.zip	2007-05-14 02:18:16	ebooks/21434
31987	image/jpeg	http://www.gutenberg.org/cache/epub/21434/pg21434.cover.medium.jpg	2020-06-11 00:15:20.001363	ebooks/21434
788682	application/epub+zip	http://www.gutenberg.org/ebooks/21434.epub.images	2020-06-11 00:15:15.220417	ebooks/21434
161979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21434/21434.zip	2007-05-14 02:18:16	ebooks/21434
404369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21434/21434.txt	2007-05-14 02:18:15	ebooks/21434
959290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21434.kindle.noimages	2020-06-11 00:15:19.619358	ebooks/21434
510743	text/html	http://www.gutenberg.org/files/21434/21434-h/21434-h.htm	2007-05-14 02:14:21	ebooks/21434
2122601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21434.kindle.images	2020-06-11 00:15:18.359377	ebooks/21434
6321	image/jpeg	http://www.gutenberg.org/cache/epub/21434/pg21434.cover.small.jpg	2020-06-11 00:15:19.810403	ebooks/21434
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/21434.rdf	2020-06-11 01:17:29.075041	ebooks/21434
258052	application/epub+zip	http://www.gutenberg.org/ebooks/21434.epub.noimages	2020-06-11 00:15:16.724438	ebooks/21434
11404014	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-18.ogg	2007-04-24 08:34:12	ebooks/21435
44710062	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-05.mp3	2007-04-24 08:33:42	ebooks/21435
4591998	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-23.m4b	2007-04-24 08:33:40	ebooks/21435
1108436	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-12.spx	2007-04-24 08:34:36	ebooks/21435
10354374	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-11.mp3	2007-04-24 08:33:42	ebooks/21435
40581294	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-06.mp3	2007-04-24 08:33:42	ebooks/21435
3168858	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-12.m4b	2007-04-24 08:33:40	ebooks/21435
1475607	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-14.spx	2007-04-24 08:34:37	ebooks/21435
649096	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-04.spx	2007-04-24 08:34:34	ebooks/21435
1761941	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-21.spx	2007-04-24 08:34:40	ebooks/21435
15839066	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-06.ogg	2007-04-24 08:33:52	ebooks/21435
30280996	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-10.mp3	2007-04-24 08:33:42	ebooks/21435
3172953	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-03.m4b	2007-04-24 08:33:39	ebooks/21435
4871379	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-21.m4b	2007-04-24 08:33:40	ebooks/21435
9411631	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-07.ogg	2007-04-24 08:33:53	ebooks/21435
8112704	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-29.ogg	2007-04-24 08:34:32	ebooks/21435
5213870	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-16.m4b	2007-04-24 08:33:40	ebooks/21435
25862318	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-29.mp3	2007-04-24 08:33:42	ebooks/21435
2014045	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-27.spx	2007-04-24 08:34:42	ebooks/21435
8815766	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-09.ogg	2007-04-24 08:33:56	ebooks/21435
739447	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-02.spx	2007-04-24 08:34:34	ebooks/21435
5022531	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-20.m4b	2007-04-24 08:33:40	ebooks/21435
558893	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-11.spx	2007-04-24 08:34:36	ebooks/21435
30752942	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-19.mp3	2007-04-24 08:33:42	ebooks/21435
5685859	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-27.m4b	2007-04-24 08:33:40	ebooks/21435
13674306	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-02.mp3	2007-04-24 08:33:42	ebooks/21435
12066990	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-04.mp3	2007-04-24 08:33:42	ebooks/21435
6694154	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-30.ogg	2007-04-24 08:34:33	ebooks/21435
1231032	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-09.spx	2007-04-24 08:34:35	ebooks/21435
23683	text/plain	http://www.gutenberg.org/files/21435/21435-readme.txt	2007-05-14 14:50:00	ebooks/21435
1453168	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-29.spx	2007-04-24 08:34:43	ebooks/21435
31465	text/html	http://www.gutenberg.org/files/21435/21435-index.html	2007-05-14 14:50:41	ebooks/21435
4100712	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-29.m4b	2007-04-24 08:33:40	ebooks/21435
43813166	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-24.mp3	2007-04-24 08:33:42	ebooks/21435
1623805	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-23.spx	2007-04-24 08:34:41	ebooks/21435
29909294	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-17.mp3	2007-04-24 08:33:42	ebooks/21435
1643574	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-17.spx	2007-04-24 08:34:38	ebooks/21435
2400399	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-24.spx	2007-04-24 08:34:41	ebooks/21435
10291878	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-14.ogg	2007-04-24 08:34:03	ebooks/21435
21508270	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-30.mp3	2007-04-24 08:33:42	ebooks/21435
12286731	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-20.ogg	2007-04-24 08:34:15	ebooks/21435
4879196	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-19.m4b	2007-04-24 08:33:40	ebooks/21435
2851405	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-01.m4b	2007-04-24 08:33:39	ebooks/21435
4660979	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-18.m4b	2007-04-24 08:33:40	ebooks/21435
31940910	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-20.mp3	2007-04-24 08:33:42	ebooks/21435
5195577	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-15.m4b	2007-04-24 08:33:40	ebooks/21435
1851762	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-16.spx	2007-04-24 08:34:38	ebooks/21435
2197305	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-02.m4b	2007-04-24 08:33:39	ebooks/21435
1637090	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-11.m4b	2007-04-24 08:33:40	ebooks/21435
1814973	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-15.spx	2007-04-24 08:34:37	ebooks/21435
4699550	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-17.m4b	2007-04-24 08:33:40	ebooks/21435
4488927	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-28.m4b	2007-04-24 08:33:40	ebooks/21435
28127406	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-28.mp3	2007-04-24 08:33:42	ebooks/21435
24367278	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-07.mp3	2007-04-24 08:33:42	ebooks/21435
29524270	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-18.mp3	2007-04-24 08:33:42	ebooks/21435
1180159	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-30.spx	2007-04-24 08:34:43	ebooks/21435
1930364	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-04.m4b	2007-04-24 08:33:39	ebooks/21435
11529490	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-26.ogg	2007-04-24 08:34:28	ebooks/21435
6338715	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-06.m4b	2007-04-24 08:33:39	ebooks/21435
1590424	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-28.spx	2007-04-24 08:34:43	ebooks/21435
13897854	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-24.ogg	2007-04-24 08:34:24	ebooks/21435
12745043	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-15.ogg	2007-04-24 08:34:05	ebooks/21435
26516855	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-14.mp3	2007-04-24 08:33:42	ebooks/21435
1698341	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-19.spx	2007-04-24 08:34:39	ebooks/21435
1634006	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-10.spx	2007-04-24 08:34:36	ebooks/21435
37140782	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-26.mp3	2007-04-24 08:33:42	ebooks/21435
11606910	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-17.ogg	2007-04-24 08:34:10	ebooks/21435
12759867	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-16.ogg	2007-04-24 08:34:08	ebooks/21435
32995502	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-15.mp3	2007-04-24 08:33:42	ebooks/21435
9428391	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-08.ogg	2007-04-24 08:33:55	ebooks/21435
3913764	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-22.m4b	2007-04-24 08:33:40	ebooks/21435
2446919	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-05.spx	2007-04-24 08:34:34	ebooks/21435
3855579	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-08.m4b	2007-04-24 08:33:39	ebooks/21435
4773415	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-25.m4b	2007-04-24 08:33:40	ebooks/21435
7779253	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-12.ogg	2007-04-24 08:34:00	ebooks/21435
28053691	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-13.mp3	2007-04-24 08:33:42	ebooks/21435
31041664	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-21.mp3	2007-04-24 08:33:42	ebooks/21435
1675239	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-18.spx	2007-04-24 08:34:39	ebooks/21435
11198365	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-27.ogg	2007-04-24 08:34:30	ebooks/21435
11178323	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-23.ogg	2007-04-24 08:34:21	ebooks/21435
20144649	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-12.mp3	2007-04-24 08:33:42	ebooks/21435
19875985	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-03.mp3	2007-04-24 08:33:42	ebooks/21435
5600076	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-02.ogg	2007-04-24 08:33:45	ebooks/21435
11961567	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-21.ogg	2007-04-24 08:34:17	ebooks/21435
29235502	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-23.mp3	2007-04-24 08:33:42	ebooks/21435
1342424	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-08.spx	2007-04-24 08:34:35	ebooks/21435
9249614	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-25.ogg	2007-04-24 08:34:25	ebooks/21435
33083694	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-16.mp3	2007-04-24 08:33:42	ebooks/21435
1527278	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-13.spx	2007-04-24 08:34:37	ebooks/21435
1802770	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-20.spx	2007-04-24 08:34:39	ebooks/21435
97919	application/rdf+xml	http://www.gutenberg.org/ebooks/21435.rdf	2020-06-11 01:17:29.242033	ebooks/21435
22538414	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-09.mp3	2007-04-24 08:33:42	ebooks/21435
1383511	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-22.spx	2007-04-24 08:34:40	ebooks/21435
24647854	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-08.mp3	2007-04-24 08:33:42	ebooks/21435
29602094	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-25.mp3	2007-04-24 08:33:42	ebooks/21435
1635317	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-25.spx	2007-04-24 08:34:42	ebooks/21435
5957046	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-26.m4b	2007-04-24 08:33:40	ebooks/21435
1341606	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-07.spx	2007-04-24 08:34:35	ebooks/21435
4186170	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-14.m4b	2007-04-24 08:33:40	ebooks/21435
3988834	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-11.ogg	2007-04-24 08:33:59	ebooks/21435
4372610	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-13.m4b	2007-04-24 08:33:40	ebooks/21435
3400091	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-30.m4b	2007-04-24 08:33:40	ebooks/21435
2075079	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-26.spx	2007-04-24 08:34:42	ebooks/21435
10674991	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-13.ogg	2007-04-24 08:34:02	ebooks/21435
18131246	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-01.mp3	2007-04-24 08:33:42	ebooks/21435
965954	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-01.spx	2007-04-24 08:34:33	ebooks/21435
8769747	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-28.ogg	2007-04-24 08:34:31	ebooks/21435
12060385	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-19.ogg	2007-04-24 08:34:13	ebooks/21435
9565568	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-22.ogg	2007-04-24 08:34:19	ebooks/21435
8003920	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-03.ogg	2007-04-24 08:33:46	ebooks/21435
1072204	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-03.spx	2007-04-24 08:34:34	ebooks/21435
17230812	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-05.ogg	2007-04-24 08:33:49	ebooks/21435
3849645	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-07.m4b	2007-04-24 08:33:39	ebooks/21435
4738857	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-10.m4b	2007-04-24 08:33:40	ebooks/21435
6982676	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-05.m4b	2007-04-24 08:33:39	ebooks/21435
6935099	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-24.m4b	2007-04-24 08:33:40	ebooks/21435
4878007	audio/ogg	http://www.gutenberg.org/files/21435/ogg/21435-04.ogg	2007-04-24 08:33:47	ebooks/21435
24748334	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-22.mp3	2007-04-24 08:33:42	ebooks/21435
35649838	audio/mpeg	http://www.gutenberg.org/files/21435/mp3/21435-27.mp3	2007-04-24 08:33:42	ebooks/21435
2231152	audio/ogg	http://www.gutenberg.org/files/21435/spx/21435-06.spx	2007-04-24 08:34:35	ebooks/21435
3548386	audio/mp4	http://www.gutenberg.org/files/21435/m4b/21435-09.m4b	2007-04-24 08:33:39	ebooks/21435
458945	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-60.spx	2007-04-24 09:57:06	ebooks/21436
726785	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-38.m4b	2007-04-24 09:56:25	ebooks/21436
1898000	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-30.ogg	2007-04-24 09:56:39	ebooks/21436
5353774	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-22.mp3	2007-04-24 09:56:28	ebooks/21436
48443	text/html	http://www.gutenberg.org/files/21436/21436-index.html	2007-05-14 14:52:09	ebooks/21436
2224521	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-09.ogg	2007-04-24 09:56:32	ebooks/21436
254542	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-21.spx	2007-04-24 09:57:01	ebooks/21436
197096	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-07.spx	2007-04-24 09:56:59	ebooks/21436
2091738	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-34.ogg	2007-04-24 09:56:40	ebooks/21436
2114944	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-33.ogg	2007-04-24 09:56:40	ebooks/21436
1854192	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-28.ogg	2007-04-24 09:56:38	ebooks/21436
1887532	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-49.ogg	2007-04-24 09:56:46	ebooks/21436
8347950	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-60.mp3	2007-04-24 09:56:28	ebooks/21436
1982942	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-53.ogg	2007-04-24 09:56:48	ebooks/21436
5884206	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-44.mp3	2007-04-24 09:56:28	ebooks/21436
6080814	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-40.mp3	2007-04-24 09:56:28	ebooks/21436
1881515	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-68.ogg	2007-04-24 09:56:53	ebooks/21436
882921	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-79.m4b	2007-04-24 09:56:26	ebooks/21436
1766195	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-20.ogg	2007-04-24 09:56:36	ebooks/21436
2059904	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-56.ogg	2007-04-24 09:56:49	ebooks/21436
906768	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-25.m4b	2007-04-24 09:56:25	ebooks/21436
465413	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-81.spx	2007-04-24 09:57:10	ebooks/21436
305371	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-76.spx	2007-04-24 09:57:09	ebooks/21436
4876590	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-14.mp3	2007-04-24 09:56:27	ebooks/21436
187991	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-26.spx	2007-04-24 09:57:01	ebooks/21436
272789	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-11.spx	2007-04-24 09:57:00	ebooks/21436
251437	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-63.spx	2007-04-24 09:57:07	ebooks/21436
251684	application/rdf+xml	http://www.gutenberg.org/ebooks/21436.rdf	2020-06-11 01:17:29.672039	ebooks/21436
295164	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-57.spx	2007-04-24 09:57:06	ebooks/21436
2392785	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-59.ogg	2007-04-24 09:56:50	ebooks/21436
11372846	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-51.mp3	2007-04-24 09:56:28	ebooks/21436
628026	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-42.m4b	2007-04-24 09:56:25	ebooks/21436
2282024	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-32.ogg	2007-04-24 09:56:39	ebooks/21436
2045414	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-57.ogg	2007-04-24 09:56:49	ebooks/21436
2562781	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-43.ogg	2007-04-24 09:56:43	ebooks/21436
11188526	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-50.mp3	2007-04-24 09:56:28	ebooks/21436
785339	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-29.m4b	2007-04-24 09:56:25	ebooks/21436
826123	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-15.m4b	2007-04-24 09:56:25	ebooks/21436
339704	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-72.spx	2007-04-24 09:57:08	ebooks/21436
1628513	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-62.m4b	2007-04-24 09:56:26	ebooks/21436
341965	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-12.spx	2007-04-24 09:57:00	ebooks/21436
870697	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-65.m4b	2007-04-24 09:56:26	ebooks/21436
271915	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-03.spx	2007-04-24 09:56:59	ebooks/21436
5826862	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-71.mp3	2007-04-24 09:56:29	ebooks/21436
2342778	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-02.ogg	2007-04-24 09:56:30	ebooks/21436
2312783	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-47.ogg	2007-04-24 09:56:45	ebooks/21436
967808	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-40.m4b	2007-04-24 09:56:25	ebooks/21436
5771566	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-18.mp3	2007-04-24 09:56:28	ebooks/21436
5556526	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-79.mp3	2007-04-24 09:56:29	ebooks/21436
3805589	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-74.ogg	2007-04-24 09:56:56	ebooks/21436
1852171	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-29.ogg	2007-04-24 09:56:39	ebooks/21436
3314023	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-81.ogg	2007-04-24 09:56:58	ebooks/21436
4677934	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-21.mp3	2007-04-24 09:56:28	ebooks/21436
5921070	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-46.mp3	2007-04-24 09:56:28	ebooks/21436
5454126	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-56.mp3	2007-04-24 09:56:28	ebooks/21436
269686	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-49.spx	2007-04-24 09:57:04	ebooks/21436
6330670	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-59.mp3	2007-04-24 09:56:28	ebooks/21436
236126	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-23.spx	2007-04-24 09:57:01	ebooks/21436
5798190	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-41.mp3	2007-04-24 09:56:28	ebooks/21436
326745	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-61.spx	2007-04-24 09:57:06	ebooks/21436
1345330	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-58.m4b	2007-04-24 09:56:26	ebooks/21436
1880694	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-01.ogg	2007-04-24 09:56:29	ebooks/21436
1306612	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-60.m4b	2007-04-24 09:56:26	ebooks/21436
10484014	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-66.mp3	2007-04-24 09:56:29	ebooks/21436
2111776	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-65.ogg	2007-04-24 09:56:52	ebooks/21436
4686126	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-55.mp3	2007-04-24 09:56:28	ebooks/21436
1371193	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-69.m4b	2007-04-24 09:56:26	ebooks/21436
2149258	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-79.ogg	2007-04-24 09:56:58	ebooks/21436
287196	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-75.spx	2007-04-24 09:57:09	ebooks/21436
8464686	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-73.mp3	2007-04-24 09:56:29	ebooks/21436
3694894	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-07.mp3	2007-04-24 09:56:27	ebooks/21436
3954990	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-42.mp3	2007-04-24 09:56:28	ebooks/21436
1807025	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-63.ogg	2007-04-24 09:56:52	ebooks/21436
644362	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-06.m4b	2007-04-24 09:56:24	ebooks/21436
921888	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-71.m4b	2007-04-24 09:56:26	ebooks/21436
914197	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-37.m4b	2007-04-24 09:56:25	ebooks/21436
802341	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-30.m4b	2007-04-24 09:56:25	ebooks/21436
311730	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-04.spx	2007-04-24 09:56:59	ebooks/21436
4417838	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-05.mp3	2007-04-24 09:56:27	ebooks/21436
779182	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-14.m4b	2007-04-24 09:56:25	ebooks/21436
5495086	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-75.mp3	2007-04-24 09:56:29	ebooks/21436
308182	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-71.spx	2007-04-24 09:57:08	ebooks/21436
5531950	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-65.mp3	2007-04-24 09:56:29	ebooks/21436
1777525	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-67.ogg	2007-04-24 09:56:53	ebooks/21436
972779	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-02.m4b	2007-04-24 09:56:24	ebooks/21436
831116	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-11.m4b	2007-04-24 09:56:25	ebooks/21436
323044	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-02.spx	2007-04-24 09:56:59	ebooks/21436
1415938	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-07.ogg	2007-04-24 09:56:31	ebooks/21436
742788	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-21.m4b	2007-04-24 09:56:25	ebooks/21436
2224855	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-36.ogg	2007-04-24 09:56:41	ebooks/21436
215019	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-80.spx	2007-04-24 09:57:09	ebooks/21436
8694062	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-69.mp3	2007-04-24 09:56:29	ebooks/21436
1743047	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-21.ogg	2007-04-24 09:56:36	ebooks/21436
1352583	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-27.ogg	2007-04-24 09:56:38	ebooks/21436
2468789	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-19.ogg	2007-04-24 09:56:35	ebooks/21436
212578	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-42.spx	2007-04-24 09:57:04	ebooks/21436
360795	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-43.spx	2007-04-24 09:57:04	ebooks/21436
535867	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-31.m4b	2007-04-24 09:56:25	ebooks/21436
250756	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-70.spx	2007-04-24 09:57:07	ebooks/21436
242519	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-38.spx	2007-04-24 09:57:03	ebooks/21436
1765153	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-50.m4b	2007-04-24 09:56:25	ebooks/21436
341750	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-47.spx	2007-04-24 09:57:04	ebooks/21436
675476	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-52.m4b	2007-04-24 09:56:25	ebooks/21436
2835364	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-35.ogg	2007-04-24 09:56:41	ebooks/21436
589826	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-07.m4b	2007-04-24 09:56:25	ebooks/21436
870553	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-75.m4b	2007-04-24 09:56:26	ebooks/21436
2436482	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-16.ogg	2007-04-24 09:56:34	ebooks/21436
317761	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-44.spx	2007-04-24 09:57:04	ebooks/21436
886419	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-33.m4b	2007-04-24 09:56:25	ebooks/21436
742198	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-55.m4b	2007-04-24 09:56:25	ebooks/21436
1019331	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-72.m4b	2007-04-24 09:56:26	ebooks/21436
285688	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-65.spx	2007-04-24 09:57:07	ebooks/21436
959706	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-32.m4b	2007-04-24 09:56:25	ebooks/21436
569091	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-27.m4b	2007-04-24 09:56:25	ebooks/21436
287994	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-54.spx	2007-04-24 09:57:05	ebooks/21436
914712	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-18.m4b	2007-04-24 09:56:25	ebooks/21436
611331	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-50.spx	2007-04-24 09:57:05	ebooks/21436
5771566	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-37.mp3	2007-04-24 09:56:28	ebooks/21436
779051	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-45.m4b	2007-04-24 09:56:25	ebooks/21436
935665	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-44.m4b	2007-04-24 09:56:25	ebooks/21436
1500715	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-42.ogg	2007-04-24 09:56:43	ebooks/21436
4264664	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-51.ogg	2007-04-24 09:56:47	ebooks/21436
941004	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-46.m4b	2007-04-24 09:56:25	ebooks/21436
4539748	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-70.mp3	2007-04-24 09:56:29	ebooks/21436
4024622	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-80.mp3	2007-04-24 09:56:29	ebooks/21436
2056519	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-54.ogg	2007-04-24 09:56:48	ebooks/21436
1036515	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-19.m4b	2007-04-24 09:56:25	ebooks/21436
1736273	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-38.ogg	2007-04-24 09:56:42	ebooks/21436
308021	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-09.spx	2007-04-24 09:57:00	ebooks/21436
573865	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-66.spx	2007-04-24 09:57:07	ebooks/21436
2011061	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-22.ogg	2007-04-24 09:56:36	ebooks/21436
6463790	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-12.mp3	2007-04-24 09:56:27	ebooks/21436
5560622	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-33.mp3	2007-04-24 09:56:28	ebooks/21436
3455278	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-26.mp3	2007-04-24 09:56:28	ebooks/21436
893909	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-08.m4b	2007-04-24 09:56:25	ebooks/21436
2286385	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-61.ogg	2007-04-24 09:56:51	ebooks/21436
178922	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-31.spx	2007-04-24 09:57:02	ebooks/21436
4929838	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-29.mp3	2007-04-24 09:56:28	ebooks/21436
692171	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-23.m4b	2007-04-24 09:56:25	ebooks/21436
1034314	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-12.m4b	2007-04-24 09:56:25	ebooks/21436
687926	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-13.m4b	2007-04-24 09:56:25	ebooks/21436
552898	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-24.m4b	2007-04-24 09:56:25	ebooks/21436
860571	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-56.m4b	2007-04-24 09:56:26	ebooks/21436
1330209	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-73.m4b	2007-04-24 09:56:26	ebooks/21436
6539566	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-19.mp3	2007-04-24 09:56:28	ebooks/21436
4337966	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-23.mp3	2007-04-24 09:56:28	ebooks/21436
4895022	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-68.mp3	2007-04-24 09:56:29	ebooks/21436
6150446	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-02.mp3	2007-04-24 09:56:27	ebooks/21436
5585198	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-34.mp3	2007-04-24 09:56:28	ebooks/21436
2170881	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-04.ogg	2007-04-24 09:56:30	ebooks/21436
308110	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-34.spx	2007-04-24 09:57:03	ebooks/21436
3996523	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-66.ogg	2007-04-24 09:56:53	ebooks/21436
8636718	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-81.mp3	2007-04-24 09:56:29	ebooks/21436
4057390	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-06.mp3	2007-04-24 09:56:27	ebooks/21436
6041902	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-61.mp3	2007-04-24 09:56:28	ebooks/21436
1220942	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-77.m4b	2007-04-24 09:56:26	ebooks/21436
6416686	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-72.mp3	2007-04-24 09:56:29	ebooks/21436
325348	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-46.spx	2007-04-24 09:57:04	ebooks/21436
2151002	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-41.ogg	2007-04-24 09:56:43	ebooks/21436
311897	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-25.spx	2007-04-24 09:57:01	ebooks/21436
975380	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-47.m4b	2007-04-24 09:56:25	ebooks/21436
791313	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-49.m4b	2007-04-24 09:56:25	ebooks/21436
1775247	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-55.ogg	2007-04-24 09:56:48	ebooks/21436
6680878	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-43.mp3	2007-04-24 09:56:28	ebooks/21436
855727	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-22.m4b	2007-04-24 09:56:25	ebooks/21436
4878638	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-45.mp3	2007-04-24 09:56:28	ebooks/21436
252814	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-14.spx	2007-04-24 09:57:00	ebooks/21436
341697	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-16.spx	2007-04-24 09:57:00	ebooks/21436
9877806	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-74.mp3	2007-04-24 09:56:29	ebooks/21436
278141	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-53.spx	2007-04-24 09:57:05	ebooks/21436
1862107	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-14.ogg	2007-04-24 09:56:34	ebooks/21436
774192	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-68.m4b	2007-04-24 09:56:26	ebooks/21436
855936	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-57.m4b	2007-04-24 09:56:26	ebooks/21436
1797087	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-64.ogg	2007-04-24 09:56:52	ebooks/21436
5622062	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-08.mp3	2007-04-24 09:56:27	ebooks/21436
3237971	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-73.ogg	2007-04-24 09:56:55	ebooks/21436
5705046	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-76.mp3	2007-04-24 09:56:29	ebooks/21436
267871	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-01.spx	2007-04-24 09:56:58	ebooks/21436
4696366	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-20.mp3	2007-04-24 09:56:28	ebooks/21436
924165	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-09.m4b	2007-04-24 09:56:25	ebooks/21436
2980416	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-77.ogg	2007-04-24 09:56:57	ebooks/21436
2120681	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-75.ogg	2007-04-24 09:56:56	ebooks/21436
275869	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-15.spx	2007-04-24 09:57:00	ebooks/21436
1291190	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-24.ogg	2007-04-24 09:56:37	ebooks/21436
1617416	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-23.ogg	2007-04-24 09:56:37	ebooks/21436
3545390	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-27.mp3	2007-04-24 09:56:28	ebooks/21436
2233509	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-71.ogg	2007-04-24 09:56:55	ebooks/21436
318133	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-41.spx	2007-04-24 09:57:03	ebooks/21436
235751	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-05.spx	2007-04-24 09:56:59	ebooks/21436
260304	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-68.spx	2007-04-24 09:57:07	ebooks/21436
2329412	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-78.ogg	2007-04-24 09:56:57	ebooks/21436
184329	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-24.spx	2007-04-24 09:57:01	ebooks/21436
1464948	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-10.ogg	2007-04-24 09:56:32	ebooks/21436
743783	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-64.m4b	2007-04-24 09:56:26	ebooks/21436
7596334	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-35.mp3	2007-04-24 09:56:28	ebooks/21436
5224750	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-48.mp3	2007-04-24 09:56:28	ebooks/21436
4229711	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-50.ogg	2007-04-24 09:56:46	ebooks/21436
249252	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-64.spx	2007-04-24 09:57:07	ebooks/21436
959750	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-78.m4b	2007-04-24 09:56:26	ebooks/21436
2147000	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-08.ogg	2007-04-24 09:56:32	ebooks/21436
1646575	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-13.ogg	2007-04-24 09:56:33	ebooks/21436
1764018	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-39.ogg	2007-04-24 09:56:42	ebooks/21436
2137580	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-25.ogg	2007-04-24 09:56:37	ebooks/21436
729993	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-67.m4b	2007-04-24 09:56:26	ebooks/21436
748864	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-63.m4b	2007-04-24 09:56:26	ebooks/21436
198270	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-10.spx	2007-04-24 09:57:00	ebooks/21436
416363	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-77.spx	2007-04-24 09:57:09	ebooks/21436
6416686	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-16.mp3	2007-04-24 09:56:27	ebooks/21436
3365166	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-31.mp3	2007-04-24 09:56:28	ebooks/21436
4598062	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-67.mp3	2007-04-24 09:56:29	ebooks/21436
288784	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-22.spx	2007-04-24 09:57:01	ebooks/21436
2473901	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-72.ogg	2007-04-24 09:56:55	ebooks/21436
718954	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-70.m4b	2007-04-24 09:56:26	ebooks/21436
2177859	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-18.ogg	2007-04-24 09:56:35	ebooks/21436
266348	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-29.spx	2007-04-24 09:57:02	ebooks/21436
1063798	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-43.m4b	2007-04-24 09:56:25	ebooks/21436
463930	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-73.spx	2007-04-24 09:57:08	ebooks/21436
3240642	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-58.ogg	2007-04-24 09:56:49	ebooks/21436
946118	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-61.m4b	2007-04-24 09:56:26	ebooks/21436
5128494	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-03.mp3	2007-04-24 09:56:27	ebooks/21436
743201	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-39.m4b	2007-04-24 09:56:25	ebooks/21436
4981038	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-28.mp3	2007-04-24 09:56:28	ebooks/21436
4645166	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-39.mp3	2007-04-24 09:56:28	ebooks/21436
329671	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-78.spx	2007-04-24 09:57:09	ebooks/21436
864626	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-54.m4b	2007-04-24 09:56:25	ebooks/21436
4312394	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-13.mp3	2007-04-24 09:56:27	ebooks/21436
231679	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-52.spx	2007-04-24 09:57:05	ebooks/21436
5026094	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-30.mp3	2007-04-24 09:56:28	ebooks/21436
5024046	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-49.mp3	2007-04-24 09:56:28	ebooks/21436
268529	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-30.spx	2007-04-24 09:57:02	ebooks/21436
5730606	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-04.mp3	2007-04-24 09:56:27	ebooks/21436
1970629	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-03.ogg	2007-04-24 09:56:30	ebooks/21436
4929838	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-01.mp3	2007-04-24 09:56:27	ebooks/21436
566231	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-62.spx	2007-04-24 09:57:06	ebooks/21436
639533	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-80.m4b	2007-04-24 09:56:26	ebooks/21436
5226798	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-11.mp3	2007-04-24 09:56:27	ebooks/21436
1561024	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-74.m4b	2007-04-24 09:56:26	ebooks/21436
3454303	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-24.mp3	2007-04-24 09:56:28	ebooks/21436
1540898	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-06.ogg	2007-04-24 09:56:31	ebooks/21436
789585	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-28.m4b	2007-04-24 09:56:25	ebooks/21436
2497228	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-12.ogg	2007-04-24 09:56:33	ebooks/21436
1986901	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-17.ogg	2007-04-24 09:56:35	ebooks/21436
1641770	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-66.m4b	2007-04-24 09:56:26	ebooks/21436
5697838	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-25.mp3	2007-04-24 09:56:28	ebooks/21436
905766	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-76.m4b	2007-04-24 09:56:26	ebooks/21436
251747	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-20.spx	2007-04-24 09:57:01	ebooks/21436
1867643	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-45.ogg	2007-04-24 09:56:44	ebooks/21436
7757998	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-77.mp3	2007-04-24 09:56:29	ebooks/21436
2175231	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-37.ogg	2007-04-24 09:56:41	ebooks/21436
6168878	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-47.mp3	2007-04-24 09:56:28	ebooks/21436
1791764	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-51.m4b	2007-04-24 09:56:25	ebooks/21436
302364	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-79.spx	2007-04-24 09:57:09	ebooks/21436
1970521	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-15.ogg	2007-04-24 09:56:34	ebooks/21436
299206	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-33.spx	2007-04-24 09:57:02	ebooks/21436
284261	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-17.spx	2007-04-24 09:57:01	ebooks/21436
28014	text/plain	http://www.gutenberg.org/files/21436/21436-readme.txt	2007-05-14 14:51:22	ebooks/21436
3766574	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-10.mp3	2007-04-24 09:56:27	ebooks/21436
245006	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-67.spx	2007-04-24 09:57:07	ebooks/21436
941196	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-36.m4b	2007-04-24 09:56:25	ebooks/21436
4776238	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-63.mp3	2007-04-24 09:56:29	ebooks/21436
198468	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-27.spx	2007-04-24 09:57:02	ebooks/21436
1268754	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-31.ogg	2007-04-24 09:56:39	ebooks/21436
481449	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-69.spx	2007-04-24 09:57:07	ebooks/21436
279706	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-48.spx	2007-04-24 09:57:04	ebooks/21436
5177646	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-15.mp3	2007-04-24 09:56:27	ebooks/21436
1996462	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-11.ogg	2007-04-24 09:56:33	ebooks/21436
251087	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-55.spx	2007-04-24 09:57:05	ebooks/21436
830200	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-17.m4b	2007-04-24 09:56:25	ebooks/21436
5429550	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-57.mp3	2007-04-24 09:56:28	ebooks/21436
300616	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-08.spx	2007-04-24 09:56:59	ebooks/21436
916422	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-41.m4b	2007-04-24 09:56:25	ebooks/21436
5234990	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-53.mp3	2007-04-24 09:56:28	ebooks/21436
227095	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-13.spx	2007-04-24 09:57:00	ebooks/21436
781580	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-01.m4b	2007-04-24 09:56:24	ebooks/21436
3330292	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-69.ogg	2007-04-24 09:56:54	ebooks/21436
2247548	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-46.ogg	2007-04-24 09:56:45	ebooks/21436
5253422	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-17.mp3	2007-04-24 09:56:28	ebooks/21436
3175176	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-60.ogg	2007-04-24 09:56:50	ebooks/21436
817319	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-03.m4b	2007-04-24 09:56:24	ebooks/21436
555034	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-26.m4b	2007-04-24 09:56:25	ebooks/21436
525910	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-74.spx	2007-04-24 09:57:08	ebooks/21436
824830	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-48.m4b	2007-04-24 09:56:25	ebooks/21436
607072	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-10.m4b	2007-04-24 09:56:25	ebooks/21436
830442	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-53.m4b	2007-04-24 09:56:25	ebooks/21436
351799	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-19.spx	2007-04-24 09:57:01	ebooks/21436
262723	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-45.spx	2007-04-24 09:57:04	ebooks/21436
699384	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-05.m4b	2007-04-24 09:56:24	ebooks/21436
1362887	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-81.m4b	2007-04-24 09:56:26	ebooks/21436
6035758	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-32.mp3	2007-04-24 09:56:28	ebooks/21436
1014759	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-16.m4b	2007-04-24 09:56:25	ebooks/21436
3924370	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-62.ogg	2007-04-24 09:56:51	ebooks/21436
2229071	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-44.ogg	2007-04-24 09:56:44	ebooks/21436
2193942	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-76.ogg	2007-04-24 09:56:57	ebooks/21436
1202322	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-35.m4b	2007-04-24 09:56:25	ebooks/21436
909582	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-04.m4b	2007-04-24 09:56:24	ebooks/21436
1614936	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-52.ogg	2007-04-24 09:56:47	ebooks/21436
291023	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-56.spx	2007-04-24 09:57:06	ebooks/21436
1542320	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-80.ogg	2007-04-24 09:56:58	ebooks/21436
886910	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-34.m4b	2007-04-24 09:56:25	ebooks/21436
1964871	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-48.ogg	2007-04-24 09:56:45	ebooks/21436
319866	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-36.spx	2007-04-24 09:57:03	ebooks/21436
339963	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-59.spx	2007-04-24 09:57:06	ebooks/21436
744860	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-20.m4b	2007-04-24 09:56:25	ebooks/21436
639599	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-51.spx	2007-04-24 09:57:05	ebooks/21436
244740	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-39.spx	2007-04-24 09:57:03	ebooks/21436
4722990	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-64.mp3	2007-04-24 09:56:29	ebooks/21436
6070574	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-78.mp3	2007-04-24 09:56:29	ebooks/21436
998089	audio/mp4	http://www.gutenberg.org/files/21436/m4b/21436-59.m4b	2007-04-24 09:56:26	ebooks/21436
2323246	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-40.ogg	2007-04-24 09:56:42	ebooks/21436
4237614	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-52.mp3	2007-04-24 09:56:28	ebooks/21436
328364	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-40.spx	2007-04-24 09:57:03	ebooks/21436
5466414	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-54.mp3	2007-04-24 09:56:28	ebooks/21436
462109	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-58.spx	2007-04-24 09:57:06	ebooks/21436
306623	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-37.spx	2007-04-24 09:57:03	ebooks/21436
315501	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-18.spx	2007-04-24 09:57:01	ebooks/21436
1299200	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-26.ogg	2007-04-24 09:56:37	ebooks/21436
324769	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-32.spx	2007-04-24 09:57:02	ebooks/21436
5812526	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-09.mp3	2007-04-24 09:56:27	ebooks/21436
1730179	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-70.ogg	2007-04-24 09:56:54	ebooks/21436
213761	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-06.spx	2007-04-24 09:56:59	ebooks/21436
1678006	audio/ogg	http://www.gutenberg.org/files/21436/ogg/21436-05.ogg	2007-04-24 09:56:31	ebooks/21436
8529217	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-58.mp3	2007-04-24 09:56:28	ebooks/21436
272000	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-28.spx	2007-04-24 09:57:02	ebooks/21436
419522	audio/ogg	http://www.gutenberg.org/files/21436/spx/21436-35.spx	2007-04-24 09:57:03	ebooks/21436
5935406	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-36.mp3	2007-04-24 09:56:28	ebooks/21436
4546862	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-38.mp3	2007-04-24 09:56:28	ebooks/21436
10447150	audio/mpeg	http://www.gutenberg.org/files/21436/mp3/21436-62.mp3	2007-04-24 09:56:29	ebooks/21436
4403259	audio/ogg	http://www.gutenberg.org/files/21437/ogg/21437-04.ogg	2007-04-24 09:33:34	ebooks/21437
22635	text/plain	http://www.gutenberg.org/files/21437/21437-readme.txt	2007-05-14 14:52:43	ebooks/21437
6720649	audio/ogg	http://www.gutenberg.org/files/21437/ogg/21437-03.ogg	2007-04-24 09:33:33	ebooks/21437
1346987	audio/ogg	http://www.gutenberg.org/files/21437/spx/21437-01.spx	2007-04-24 09:33:34	ebooks/21437
26768445	audio/mpeg	http://www.gutenberg.org/files/21437/mp3/21437-01.mp3	2007-04-24 09:33:30	ebooks/21437
27343557	audio/mpeg	http://www.gutenberg.org/files/21437/mp3/21437-02.mp3	2007-04-24 09:33:30	ebooks/21437
3484587	audio/mp4	http://www.gutenberg.org/files/21437/m4b/21437-03.m4b	2007-04-24 09:33:28	ebooks/21437
3253500	audio/mp4	http://www.gutenberg.org/files/21437/m4b/21437-01.m4b	2007-04-24 09:33:28	ebooks/21437
2287578	audio/mp4	http://www.gutenberg.org/files/21437/m4b/21437-04.m4b	2007-04-24 09:33:28	ebooks/21437
29034202	audio/mpeg	http://www.gutenberg.org/files/21437/mp3/21437-03.mp3	2007-04-24 09:33:30	ebooks/21437
23968	text/html	http://www.gutenberg.org/files/21437/21437-index.html	2007-05-14 14:52:59	ebooks/21437
18981865	audio/mpeg	http://www.gutenberg.org/files/21437/mp3/21437-04.mp3	2007-04-24 09:33:30	ebooks/21437
1378936	audio/ogg	http://www.gutenberg.org/files/21437/spx/21437-02.spx	2007-04-24 09:33:34	ebooks/21437
3289780	audio/mp4	http://www.gutenberg.org/files/21437/m4b/21437-02.m4b	2007-04-24 09:33:28	ebooks/21437
1450465	audio/ogg	http://www.gutenberg.org/files/21437/spx/21437-03.spx	2007-04-24 09:33:34	ebooks/21437
6383027	audio/ogg	http://www.gutenberg.org/files/21437/ogg/21437-01.ogg	2007-04-24 09:33:31	ebooks/21437
17319	application/rdf+xml	http://www.gutenberg.org/ebooks/21437.rdf	2020-06-11 01:17:29.705018	ebooks/21437
6538038	audio/ogg	http://www.gutenberg.org/files/21437/ogg/21437-02.ogg	2007-04-24 09:33:32	ebooks/21437
953750	audio/ogg	http://www.gutenberg.org/files/21437/spx/21437-04.spx	2007-04-24 09:33:35	ebooks/21437
1334053	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-19.spx	2007-04-24 08:28:09	ebooks/21438
33743100	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-10.mp3	2007-04-24 08:27:28	ebooks/21438
13982030	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-20.mp3	2007-04-24 08:27:29	ebooks/21438
22415694	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-13.mp3	2007-04-24 08:27:29	ebooks/21438
756744	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-20.spx	2007-04-24 08:28:09	ebooks/21438
26880334	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-12.mp3	2007-04-24 08:27:28	ebooks/21438
6654398	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-17.m4b	2007-04-24 08:27:27	ebooks/21438
10125941	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-12.ogg	2007-04-24 08:27:50	ebooks/21438
5845488	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-06.m4b	2007-04-24 08:27:26	ebooks/21438
4428183	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-08.m4b	2007-04-24 08:27:26	ebooks/21438
26445115	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-18.mp3	2007-04-24 08:27:29	ebooks/21438
12025571	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-09.ogg	2007-04-24 08:27:44	ebooks/21438
2476867	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-14.spx	2007-04-24 08:28:07	ebooks/21438
1596708	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-03.spx	2007-04-24 08:28:04	ebooks/21438
5181898	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-04.m4b	2007-04-24 08:27:26	ebooks/21438
1471985	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-12.spx	2007-04-24 08:28:07	ebooks/21438
10231797	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-01.ogg	2007-04-24 08:27:30	ebooks/21438
7594698	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-11.m4b	2007-04-24 08:27:26	ebooks/21438
11289920	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-17.ogg	2007-04-24 08:27:59	ebooks/21438
9347373	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-19.ogg	2007-04-24 08:28:02	ebooks/21438
5744745	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-18.m4b	2007-04-24 08:27:27	ebooks/21438
24623231	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-19.mp3	2007-04-24 08:27:29	ebooks/21438
28374	text/html	http://www.gutenberg.org/files/21438/21438-index.html	2007-05-14 14:53:54	ebooks/21438
14718121	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-07.ogg	2007-04-24 08:27:41	ebooks/21438
1925447	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-11.spx	2007-04-24 08:28:06	ebooks/21438
6135802	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-15.m4b	2007-04-24 08:27:27	ebooks/21438
30472398	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-17.mp3	2007-04-24 08:27:29	ebooks/21438
38775118	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-07.mp3	2007-04-24 08:27:28	ebooks/21438
5324820	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-20.ogg	2007-04-24 08:28:03	ebooks/21438
7809603	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-08.ogg	2007-04-24 08:27:42	ebooks/21438
67719	application/rdf+xml	http://www.gutenberg.org/ebooks/21438.rdf	2020-06-11 01:17:29.82202	ebooks/21438
34996560	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-11.mp3	2007-04-24 08:27:28	ebooks/21438
1522282	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-15.spx	2007-04-24 08:28:08	ebooks/21438
4884561	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-13.m4b	2007-04-24 08:27:27	ebooks/21438
23069	text/plain	http://www.gutenberg.org/files/21438/21438-readme.txt	2007-05-14 14:53:33	ebooks/21438
1421979	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-18.spx	2007-04-24 08:28:09	ebooks/21438
10630160	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-16.ogg	2007-04-24 08:27:57	ebooks/21438
20325756	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-08.mp3	2007-04-24 08:27:28	ebooks/21438
45381966	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-14.mp3	2007-04-24 08:27:29	ebooks/21438
1817949	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-10.spx	2007-04-24 08:28:06	ebooks/21438
5341235	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-19.m4b	2007-04-24 08:27:27	ebooks/21438
1724868	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-09.spx	2007-04-24 08:28:06	ebooks/21438
12917908	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-10.ogg	2007-04-24 08:27:46	ebooks/21438
28119246	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-15.mp3	2007-04-24 08:27:29	ebooks/21438
10516108	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-15.ogg	2007-04-24 08:27:56	ebooks/21438
32809166	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-05.mp3	2007-04-24 08:27:28	ebooks/21438
10103265	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-18.ogg	2007-04-24 08:28:01	ebooks/21438
28973390	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-03.mp3	2007-04-24 08:27:28	ebooks/21438
1123375	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-08.spx	2007-04-24 08:28:05	ebooks/21438
12454496	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-05.ogg	2007-04-24 08:27:37	ebooks/21438
1220300	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-02.spx	2007-04-24 08:28:03	ebooks/21438
28606798	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-16.mp3	2007-04-24 08:27:29	ebooks/21438
7288603	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-10.m4b	2007-04-24 08:27:26	ebooks/21438
31572620	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-09.mp3	2007-04-24 08:27:28	ebooks/21438
8182774	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-02.ogg	2007-04-24 08:27:32	ebooks/21438
6865788	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-09.m4b	2007-04-24 08:27:26	ebooks/21438
4884327	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-02.m4b	2007-04-24 08:27:26	ebooks/21438
23521614	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-04.mp3	2007-04-24 08:27:28	ebooks/21438
17052867	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-14.ogg	2007-04-24 08:27:54	ebooks/21438
7198362	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-05.m4b	2007-04-24 08:27:26	ebooks/21438
13217943	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-11.ogg	2007-04-24 08:27:48	ebooks/21438
27113263	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-01.mp3	2007-04-24 08:27:28	ebooks/21438
2121115	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-07.spx	2007-04-24 08:28:05	ebooks/21438
3050981	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-20.m4b	2007-04-24 08:27:27	ebooks/21438
1640762	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-17.spx	2007-04-24 08:28:08	ebooks/21438
6406832	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-03.m4b	2007-04-24 08:27:26	ebooks/21438
8846042	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-04.ogg	2007-04-24 08:27:35	ebooks/21438
5878272	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-12.m4b	2007-04-24 08:27:26	ebooks/21438
8463335	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-13.ogg	2007-04-24 08:27:51	ebooks/21438
22202702	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-02.mp3	2007-04-24 08:27:28	ebooks/21438
1783107	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-05.spx	2007-04-24 08:28:04	ebooks/21438
10182111	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-06.ogg	2007-04-24 08:27:38	ebooks/21438
1242745	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-13.spx	2007-04-24 08:28:07	ebooks/21438
26769742	audio/mpeg	http://www.gutenberg.org/files/21438/mp3/21438-06.mp3	2007-04-24 08:27:28	ebooks/21438
9910582	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-14.m4b	2007-04-24 08:27:27	ebooks/21438
1489621	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-01.spx	2007-04-24 08:28:03	ebooks/21438
5929535	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-01.m4b	2007-04-24 08:27:26	ebooks/21438
10637651	audio/ogg	http://www.gutenberg.org/files/21438/ogg/21438-03.ogg	2007-04-24 08:27:33	ebooks/21438
1472906	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-06.spx	2007-04-24 08:28:05	ebooks/21438
1286005	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-04.spx	2007-04-24 08:28:04	ebooks/21438
1571895	audio/ogg	http://www.gutenberg.org/files/21438/spx/21438-16.spx	2007-04-24 08:28:08	ebooks/21438
8465783	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-07.m4b	2007-04-24 08:27:26	ebooks/21438
6258744	audio/mp4	http://www.gutenberg.org/files/21438/m4b/21438-16.m4b	2007-04-24 08:27:27	ebooks/21438
2669255	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-02.m4b	2007-04-24 08:06:18	ebooks/21439
3466259	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-06.m4b	2007-04-24 08:06:18	ebooks/21439
794193	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-15.spx	2007-04-24 08:06:34	ebooks/21439
10404058	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-09.mp3	2007-04-24 08:06:20	ebooks/21439
12788516	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-04.mp3	2007-04-24 08:06:20	ebooks/21439
4485140	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-02.ogg	2007-04-24 08:06:22	ebooks/21439
535863	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-09.spx	2007-04-24 08:06:33	ebooks/21439
2441229	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-03.m4b	2007-04-24 08:06:18	ebooks/21439
22903	text/plain	http://www.gutenberg.org/files/21439/21439-readme.txt	2007-05-14 14:54:29	ebooks/21439
11127128	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-07.mp3	2007-04-24 08:06:20	ebooks/21439
4725547	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-14.ogg	2007-04-24 08:06:31	ebooks/21439
14330785	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-12.mp3	2007-04-24 08:06:20	ebooks/21439
2893420	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-14.m4b	2007-04-24 08:06:19	ebooks/21439
4280549	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-11.ogg	2007-04-24 08:06:29	ebooks/21439
2588571	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-11.m4b	2007-04-24 08:06:18	ebooks/21439
718434	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-08.spx	2007-04-24 08:06:33	ebooks/21439
4088059	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-10.ogg	2007-04-24 08:06:28	ebooks/21439
676296	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-14.spx	2007-04-24 08:06:34	ebooks/21439
5370125	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-05.ogg	2007-04-24 08:06:24	ebooks/21439
577823	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-07.spx	2007-04-24 08:06:33	ebooks/21439
2566395	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-10.m4b	2007-04-24 08:06:18	ebooks/21439
5124871	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-08.ogg	2007-04-24 08:06:27	ebooks/21439
4016194	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-07.ogg	2007-04-24 08:06:26	ebooks/21439
2501891	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-07.m4b	2007-04-24 08:06:18	ebooks/21439
5445745	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-01.ogg	2007-04-24 08:06:21	ebooks/21439
15949123	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-06.mp3	2007-04-24 08:06:20	ebooks/21439
745741	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-05.spx	2007-04-24 08:06:33	ebooks/21439
5288749	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-12.ogg	2007-04-24 08:06:30	ebooks/21439
583846	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-10.spx	2007-04-24 08:06:33	ebooks/21439
4023583	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-03.ogg	2007-04-24 08:06:23	ebooks/21439
3290922	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-01.m4b	2007-04-24 08:06:18	ebooks/21439
3082034	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-08.m4b	2007-04-24 08:06:18	ebooks/21439
51180	application/rdf+xml	http://www.gutenberg.org/ebooks/21439.rdf	2020-06-11 01:17:29.910031	ebooks/21439
13685038	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-08.mp3	2007-04-24 08:06:20	ebooks/21439
10346798	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-13.mp3	2007-04-24 08:06:20	ebooks/21439
11278847	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-10.mp3	2007-04-24 08:06:20	ebooks/21439
5571860	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-15.ogg	2007-04-24 08:06:32	ebooks/21439
14307630	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-01.mp3	2007-04-24 08:06:20	ebooks/21439
559175	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-03.spx	2007-04-24 08:06:32	ebooks/21439
3380428	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-15.m4b	2007-04-24 08:06:19	ebooks/21439
2294260	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-13.m4b	2007-04-24 08:06:19	ebooks/21439
540378	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-13.spx	2007-04-24 08:06:34	ebooks/21439
15058452	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-15.mp3	2007-04-24 08:06:21	ebooks/21439
12951520	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-14.mp3	2007-04-24 08:06:20	ebooks/21439
3186608	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-12.m4b	2007-04-24 08:06:18	ebooks/21439
631021	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-02.spx	2007-04-24 08:06:32	ebooks/21439
655005	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-04.spx	2007-04-24 08:06:32	ebooks/21439
3239196	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-05.m4b	2007-04-24 08:06:18	ebooks/21439
747627	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-01.spx	2007-04-24 08:06:32	ebooks/21439
3719909	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-13.ogg	2007-04-24 08:06:30	ebooks/21439
4780152	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-04.ogg	2007-04-24 08:06:23	ebooks/21439
14438618	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-05.mp3	2007-04-24 08:06:20	ebooks/21439
6238343	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-06.ogg	2007-04-24 08:06:25	ebooks/21439
3922481	audio/ogg	http://www.gutenberg.org/files/21439/ogg/21439-09.ogg	2007-04-24 08:06:27	ebooks/21439
10828705	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-03.mp3	2007-04-24 08:06:20	ebooks/21439
603673	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-11.spx	2007-04-24 08:06:34	ebooks/21439
742053	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-12.spx	2007-04-24 08:06:34	ebooks/21439
26964	text/html	http://www.gutenberg.org/files/21439/21439-index.html	2007-05-14 14:54:47	ebooks/21439
11836405	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-02.mp3	2007-04-24 08:06:20	ebooks/21439
839454	audio/ogg	http://www.gutenberg.org/files/21439/spx/21439-06.spx	2007-04-24 08:06:33	ebooks/21439
2315238	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-09.m4b	2007-04-24 08:06:18	ebooks/21439
2810791	audio/mp4	http://www.gutenberg.org/files/21439/m4b/21439-04.m4b	2007-04-24 08:06:18	ebooks/21439
11583121	audio/mpeg	http://www.gutenberg.org/files/21439/mp3/21439-11.mp3	2007-04-24 08:06:20	ebooks/21439
3156555	text/plain	http://www.gutenberg.org/ebooks/2144.txt.utf-8	2020-06-01 23:32:11.383102	ebooks/2144
1028329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2144/2144-8.zip	2013-04-15 17:22:32	ebooks/2144
3834209	text/html	http://www.gutenberg.org/ebooks/2144.html.noimages	2020-06-01 23:32:14.654027	ebooks/2144
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/2144.rdf	2020-06-11 01:01:54.650018	ebooks/2144
1189821	application/epub+zip	http://www.gutenberg.org/ebooks/2144.epub.images	2020-06-01 23:32:16.408008	ebooks/2144
4947065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2144.kindle.noimages	2020-06-01 23:32:30.11402	ebooks/2144
14960	image/jpeg	http://www.gutenberg.org/cache/epub/2144/pg2144.cover.medium.jpg	2020-06-01 23:32:30.172015	ebooks/2144
3997	image/jpeg	http://www.gutenberg.org/cache/epub/2144/pg2144.cover.small.jpg	2020-06-01 23:32:30.148018	ebooks/2144
3085389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2144/2144-8.txt	2013-04-15 17:21:08	ebooks/2144
3834209	text/html	http://www.gutenberg.org/ebooks/2144.html.images	2020-06-01 23:32:13.583034	ebooks/2144
4947069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2144.kindle.images	2020-06-01 23:32:23.768101	ebooks/2144
1189821	application/epub+zip	http://www.gutenberg.org/ebooks/2144.epub.noimages	2020-06-01 23:32:17.419997	ebooks/2144
7883191	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-12.m4b	2007-04-24 07:58:53	ebooks/21440
24959227	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-03.mp3	2007-04-24 07:58:55	ebooks/21440
1894727	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-21.spx	2007-04-24 07:59:51	ebooks/21440
12467299	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-18.ogg	2007-04-24 07:59:31	ebooks/21440
8138121	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-13.m4b	2007-04-24 07:58:53	ebooks/21440
5208410	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-07.m4b	2007-04-24 07:58:52	ebooks/21440
6461117	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-10.m4b	2007-04-24 07:58:53	ebooks/21440
1500634	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-09.spx	2007-04-24 07:59:47	ebooks/21440
13733524	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-16.ogg	2007-04-24 07:59:27	ebooks/21440
1015827	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-01.spx	2007-04-24 07:59:45	ebooks/21440
15855122	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-15.ogg	2007-04-24 07:59:25	ebooks/21440
1306663	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-07.spx	2007-04-24 07:59:47	ebooks/21440
11078841	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-09.ogg	2007-04-24 07:59:11	ebooks/21440
1270209	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-20.spx	2007-04-24 07:59:51	ebooks/21440
1857879	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-23.spx	2007-04-24 07:59:52	ebooks/21440
30480050	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-10.mp3	2007-04-24 07:58:55	ebooks/21440
7691329	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-21.m4b	2007-04-24 07:58:53	ebooks/21440
27270123	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-17.mp3	2007-04-24 07:58:55	ebooks/21440
13239513	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-11.ogg	2007-04-24 07:59:15	ebooks/21440
1619221	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-10.spx	2007-04-24 07:59:48	ebooks/21440
29960192	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-14.mp3	2007-04-24 07:58:55	ebooks/21440
1978852	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-12.spx	2007-04-24 07:59:48	ebooks/21440
82113	application/rdf+xml	http://www.gutenberg.org/ebooks/21440.rdf	2020-06-11 01:17:30.050021	ebooks/21440
12115088	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-10.ogg	2007-04-24 07:59:13	ebooks/21440
38678737	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-19.mp3	2007-04-24 07:58:55	ebooks/21440
7049381	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-11.m4b	2007-04-24 07:58:53	ebooks/21440
5968162	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-09.m4b	2007-04-24 07:58:52	ebooks/21440
33277065	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-11.mp3	2007-04-24 07:58:55	ebooks/21440
8479833	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-15.m4b	2007-04-24 07:58:53	ebooks/21440
7312803	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-16.m4b	2007-04-24 07:58:53	ebooks/21440
2120562	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-15.spx	2007-04-24 07:59:49	ebooks/21440
37159873	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-12.mp3	2007-04-24 07:58:55	ebooks/21440
1913004	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-06.spx	2007-04-24 07:59:46	ebooks/21440
22397262	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-24.mp3	2007-04-24 07:58:55	ebooks/21440
1810491	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-16.spx	2007-04-24 07:59:50	ebooks/21440
14763667	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-12.ogg	2007-04-24 07:59:17	ebooks/21440
12133916	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-08.ogg	2007-04-24 07:59:09	ebooks/21440
14344427	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-21.ogg	2007-04-24 07:59:37	ebooks/21440
23503	text/plain	http://www.gutenberg.org/files/21440/21440-readme.txt	2007-05-14 14:55:24	ebooks/21440
5290415	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-05.m4b	2007-04-24 07:58:52	ebooks/21440
40036654	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-15.mp3	2007-04-24 07:58:55	ebooks/21440
1166083	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-24.spx	2007-04-24 07:59:52	ebooks/21440
11074592	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-04.ogg	2007-04-24 07:59:02	ebooks/21440
1748977	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-11.spx	2007-04-24 07:59:48	ebooks/21440
24359487	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-20.mp3	2007-04-24 07:58:55	ebooks/21440
5292178	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-03.m4b	2007-04-24 07:58:52	ebooks/21440
5786881	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-17.m4b	2007-04-24 07:58:53	ebooks/21440
24490286	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-07.mp3	2007-04-24 07:58:55	ebooks/21440
28156206	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-09.mp3	2007-04-24 07:58:55	ebooks/21440
7427490	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-23.m4b	2007-04-24 07:58:53	ebooks/21440
6865578	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-01.ogg	2007-04-24 07:58:56	ebooks/21440
13840032	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-23.ogg	2007-04-24 07:59:42	ebooks/21440
33872206	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-02.mp3	2007-04-24 07:58:55	ebooks/21440
6347527	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-14.m4b	2007-04-24 07:58:53	ebooks/21440
24996174	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-05.mp3	2007-04-24 07:58:55	ebooks/21440
25151938	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-22.mp3	2007-04-24 07:58:55	ebooks/21440
13472306	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-02.ogg	2007-04-24 07:58:59	ebooks/21440
38453457	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-13.mp3	2007-04-24 07:58:55	ebooks/21440
10826510	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-17.ogg	2007-04-24 07:59:29	ebooks/21440
4129231	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-01.m4b	2007-04-24 07:58:52	ebooks/21440
9666860	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-07.ogg	2007-04-24 07:59:07	ebooks/21440
1769942	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-02.spx	2007-04-24 07:59:45	ebooks/21440
9795806	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-05.ogg	2007-04-24 07:59:04	ebooks/21440
34632506	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-16.mp3	2007-04-24 07:58:55	ebooks/21440
1320859	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-05.spx	2007-04-24 07:59:46	ebooks/21440
5937932	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-04.m4b	2007-04-24 07:58:52	ebooks/21440
8176149	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-19.m4b	2007-04-24 07:58:53	ebooks/21440
35186990	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-23.mp3	2007-04-24 07:58:55	ebooks/21440
9443085	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-22.ogg	2007-04-24 07:59:39	ebooks/21440
36701822	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-06.mp3	2007-04-24 07:58:55	ebooks/21440
7768577	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-06.m4b	2007-04-24 07:58:52	ebooks/21440
1366022	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-22.spx	2007-04-24 07:59:52	ebooks/21440
15260134	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-13.ogg	2007-04-24 07:59:20	ebooks/21440
14539739	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-06.ogg	2007-04-24 07:59:06	ebooks/21440
11939304	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-14.ogg	2007-04-24 07:59:22	ebooks/21440
4745123	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-24.m4b	2007-04-24 07:58:53	ebooks/21440
4217187	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-25.m4b	2007-04-24 07:58:53	ebooks/21440
1044785	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-25.spx	2007-04-24 07:59:53	ebooks/21440
30531909	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-08.mp3	2007-04-24 07:58:55	ebooks/21440
28004352	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-04.mp3	2007-04-24 07:58:55	ebooks/21440
5375781	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-22.m4b	2007-04-24 07:58:53	ebooks/21440
19137076	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-01.mp3	2007-04-24 07:58:55	ebooks/21440
9637153	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-20.ogg	2007-04-24 07:59:35	ebooks/21440
9885793	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-03.ogg	2007-04-24 07:59:00	ebooks/21440
5171525	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-20.m4b	2007-04-24 07:58:53	ebooks/21440
6479624	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-08.m4b	2007-04-24 07:58:52	ebooks/21440
8037457	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-25.ogg	2007-04-24 07:59:45	ebooks/21440
1996322	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-19.spx	2007-04-24 07:59:51	ebooks/21440
7172333	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-02.m4b	2007-04-24 07:58:52	ebooks/21440
1397485	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-17.spx	2007-04-24 07:59:50	ebooks/21440
2028044	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-13.spx	2007-04-24 07:59:49	ebooks/21440
30046	text/html	http://www.gutenberg.org/files/21440/21440-index.html	2007-05-14 14:55:48	ebooks/21440
15274298	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-19.ogg	2007-04-24 07:59:34	ebooks/21440
6673865	audio/mp4	http://www.gutenberg.org/files/21440/m4b/21440-18.m4b	2007-04-24 07:58:53	ebooks/21440
8869197	audio/ogg	http://www.gutenberg.org/files/21440/ogg/21440-24.ogg	2007-04-24 07:59:43	ebooks/21440
31605196	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-18.mp3	2007-04-24 07:58:55	ebooks/21440
1499012	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-04.spx	2007-04-24 07:59:46	ebooks/21440
1635683	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-18.spx	2007-04-24 07:59:50	ebooks/21440
36293026	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-21.mp3	2007-04-24 07:58:55	ebooks/21440
20019534	audio/mpeg	http://www.gutenberg.org/files/21440/mp3/21440-25.mp3	2007-04-24 07:58:55	ebooks/21440
1593122	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-14.spx	2007-04-24 07:59:49	ebooks/21440
1606877	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-08.spx	2007-04-24 07:59:47	ebooks/21440
1323638	audio/ogg	http://www.gutenberg.org/files/21440/spx/21440-03.spx	2007-04-24 07:59:45	ebooks/21440
5273285	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-04.ogg	2007-04-24 08:18:14	ebooks/21441
645161	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-03.spx	2007-04-24 08:18:16	ebooks/21441
343665	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-07.spx	2007-04-24 08:18:17	ebooks/21441
22731	text/plain	http://www.gutenberg.org/files/21441/21441-readme.txt	2007-05-14 14:56:22	ebooks/21441
5641985	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-01.ogg	2007-04-24 08:18:12	ebooks/21441
1803620	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-06.m4b	2007-04-24 08:18:09	ebooks/21441
372363	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-02.spx	2007-04-24 08:18:16	ebooks/21441
694645	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-04.spx	2007-04-24 08:18:16	ebooks/21441
11600865	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-06.mp3	2007-04-24 08:18:11	ebooks/21441
758849	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-01.spx	2007-04-24 08:18:16	ebooks/21441
4318959	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-03.ogg	2007-04-24 08:18:13	ebooks/21441
24830	text/html	http://www.gutenberg.org/files/21441/21441-index.html	2007-05-14 14:56:39	ebooks/21441
1949782	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-03.m4b	2007-04-24 08:18:09	ebooks/21441
2497966	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-07.ogg	2007-04-24 08:18:16	ebooks/21441
26620	application/rdf+xml	http://www.gutenberg.org/ebooks/21441.rdf	2020-06-11 01:17:30.098017	ebooks/21441
835785	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-05.spx	2007-04-24 08:18:17	ebooks/21441
13377609	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-04.mp3	2007-04-24 08:18:11	ebooks/21441
15689759	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-05.mp3	2007-04-24 08:18:11	ebooks/21441
1043671	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-07.m4b	2007-04-24 08:18:09	ebooks/21441
2255386	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-01.m4b	2007-04-24 08:18:09	ebooks/21441
2088256	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-04.m4b	2007-04-24 08:18:09	ebooks/21441
1108413	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-02.m4b	2007-04-24 08:18:09	ebooks/21441
2452024	audio/mp4	http://www.gutenberg.org/files/21441/m4b/21441-05.m4b	2007-04-24 08:18:09	ebooks/21441
14335572	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-01.mp3	2007-04-24 08:18:11	ebooks/21441
6107434	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-05.ogg	2007-04-24 08:18:15	ebooks/21441
2750159	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-02.ogg	2007-04-24 08:18:12	ebooks/21441
600540	audio/ogg	http://www.gutenberg.org/files/21441/spx/21441-06.spx	2007-04-24 08:18:17	ebooks/21441
6696950	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-07.mp3	2007-04-24 08:18:11	ebooks/21441
12182664	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-03.mp3	2007-04-24 08:18:11	ebooks/21441
4416628	audio/ogg	http://www.gutenberg.org/files/21441/ogg/21441-06.ogg	2007-04-24 08:18:15	ebooks/21441
7002060	audio/mpeg	http://www.gutenberg.org/files/21441/mp3/21441-02.mp3	2007-04-24 08:18:11	ebooks/21441
505849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21442.kindle.images	2020-06-11 00:15:22.187326	ebooks/21442
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/21442.rdf	2020-06-11 01:17:30.12601	ebooks/21442
134666	application/epub+zip	http://www.gutenberg.org/ebooks/21442.epub.noimages	2020-06-11 00:15:21.39535	ebooks/21442
204363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21442/21442-h/21442-h.htm	2007-05-15 02:51:20	ebooks/21442
64586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21442/21442.zip	2007-05-15 02:51:20	ebooks/21442
175503	text/plain	http://www.gutenberg.org/ebooks/21442.txt.utf-8	2020-06-11 00:15:20.419378	ebooks/21442
175505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21442/21442-8.txt	2007-05-15 02:51:20	ebooks/21442
14776	image/jpeg	http://www.gutenberg.org/cache/epub/21442/pg21442.cover.medium.jpg	2020-06-11 00:15:23.285339	ebooks/21442
505840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21442.kindle.noimages	2020-06-11 00:15:22.977326	ebooks/21442
175579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21442/21442.txt	2007-05-15 02:51:20	ebooks/21442
3818	image/jpeg	http://www.gutenberg.org/cache/epub/21442/pg21442.cover.small.jpg	2020-06-11 00:15:23.132327	ebooks/21442
134667	application/epub+zip	http://www.gutenberg.org/ebooks/21442.epub.images	2020-06-11 00:15:20.962357	ebooks/21442
64603	application/zip	http://www.gutenberg.org/files/21442/21442-8.zip	2007-05-15 02:51:20	ebooks/21442
68823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21442/21442-h.zip	2007-05-15 02:51:20	ebooks/21442
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/21443.rdf	2020-06-11 01:17:30.152019	ebooks/21443
149298	application/zip	http://www.gutenberg.org/files/21443/21443.zip	2007-05-15 02:55:26	ebooks/21443
417138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21443/21443-h/21443-h.htm	2007-05-15 02:55:24	ebooks/21443
306144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21443/21443-h.zip	2007-05-15 02:55:26	ebooks/21443
149324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21443/21443-8.zip	2007-05-15 02:55:26	ebooks/21443
373006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21443/21443-8.txt	2007-05-15 02:55:24	ebooks/21443
797632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21443.kindle.noimages	2020-06-11 00:15:26.594282	ebooks/21443
1258673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21443.kindle.images	2020-06-11 00:15:25.659281	ebooks/21443
4457	image/jpeg	http://www.gutenberg.org/cache/epub/21443/pg21443.cover.small.jpg	2020-06-11 00:15:26.627278	ebooks/21443
220876	application/epub+zip	http://www.gutenberg.org/ebooks/21443.epub.noimages	2020-06-11 00:15:24.657318	ebooks/21443
441468	application/epub+zip	http://www.gutenberg.org/ebooks/21443.epub.images	2020-06-11 00:15:24.242325	ebooks/21443
31741	image/jpeg	http://www.gutenberg.org/cache/epub/21443/pg21443.cover.medium.jpg	2020-06-11 00:15:26.658275	ebooks/21443
372975	text/plain	http://www.gutenberg.org/ebooks/21443.txt.utf-8	2020-06-11 00:15:23.633309	ebooks/21443
372997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21443/21443.txt	2007-05-15 02:55:24	ebooks/21443
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/21444.rdf	2020-06-11 01:17:30.177016	ebooks/21444
152199	application/zip	http://www.gutenberg.org/files/21444/21444-8.zip	2007-05-15 02:59:12	ebooks/21444
886544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21444.kindle.images	2020-06-11 00:15:29.562243	ebooks/21444
421937	text/plain	http://www.gutenberg.org/ebooks/21444.txt.utf-8	2020-06-11 00:15:26.845269	ebooks/21444
232248	application/epub+zip	http://www.gutenberg.org/ebooks/21444.epub.images	2020-06-11 00:15:27.933277	ebooks/21444
232247	application/epub+zip	http://www.gutenberg.org/ebooks/21444.epub.noimages	2020-06-11 00:15:28.434263	ebooks/21444
5362	image/jpeg	http://www.gutenberg.org/cache/epub/21444/pg21444.cover.small.jpg	2020-06-11 00:15:30.839214	ebooks/21444
401647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21444/21444-8.txt	2007-05-15 02:59:08	ebooks/21444
26391	image/jpeg	http://www.gutenberg.org/cache/epub/21444/pg21444.cover.medium.jpg	2020-06-11 00:15:30.992244	ebooks/21444
886539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21444.kindle.noimages	2020-06-11 00:15:30.692224	ebooks/21444
453015	text/html	http://www.gutenberg.org/ebooks/21444.html.noimages	2020-06-11 00:15:27.358292	ebooks/21444
453015	text/html	http://www.gutenberg.org/ebooks/21444.html.images	2020-06-11 00:15:27.183297	ebooks/21444
129349	application/epub+zip	http://www.gutenberg.org/ebooks/21445.epub.noimages	2020-06-11 00:15:33.821192	ebooks/21445
162345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21445/21445-8.txt	2007-05-20 03:25:40	ebooks/21445
162379	text/plain	http://www.gutenberg.org/ebooks/21445.txt.utf-8	2020-06-11 00:15:31.322232	ebooks/21445
154620	application/epub+zip	http://www.gutenberg.org/ebooks/21445.epub.images	2020-06-11 00:15:32.222216	ebooks/21445
28392	image/jpeg	http://www.gutenberg.org/cache/epub/21445/pg21445.cover.medium.jpg	2020-06-11 00:15:35.542363	ebooks/21445
71904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21445/21445-h.zip	2007-05-20 03:30:40	ebooks/21445
162370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21445/21445.txt	2007-05-20 03:25:28	ebooks/21445
67020	application/zip	http://www.gutenberg.org/files/21445/21445-8.zip	2007-05-20 03:30:40	ebooks/21445
546524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21445.kindle.images	2020-06-11 00:15:34.669186	ebooks/21445
192655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21445/21445-h/21445-h.htm	2007-05-20 03:26:00	ebooks/21445
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/21445.rdf	2020-06-11 01:17:30.205013	ebooks/21445
422869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21445.kindle.noimages	2020-06-11 00:15:35.227363	ebooks/21445
6205	image/jpeg	http://www.gutenberg.org/cache/epub/21445/pg21445.cover.small.jpg	2020-06-11 00:15:35.384368	ebooks/21445
66934	application/zip	http://www.gutenberg.org/files/21445/21445.zip	2007-05-20 03:30:40	ebooks/21445
184308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21446/21446.txt	2007-05-15 03:08:34	ebooks/21446
72258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21446/21446.zip	2007-05-15 03:08:34	ebooks/21446
72280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21446/21446-8.zip	2007-05-15 03:08:34	ebooks/21446
5668332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21446.kindle.images	2020-06-11 00:15:38.773328	ebooks/21446
575716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21446.kindle.noimages	2020-06-11 00:15:39.663347	ebooks/21446
4673	image/jpeg	http://www.gutenberg.org/cache/epub/21446/pg21446.cover.small.jpg	2020-06-11 00:15:39.723317	ebooks/21446
184314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21446/21446-8.txt	2007-05-15 03:08:34	ebooks/21446
1174251	application/zip	http://www.gutenberg.org/files/21446/21446-h.zip	2007-05-15 03:08:36	ebooks/21446
3123162	application/epub+zip	http://www.gutenberg.org/ebooks/21446.epub.images	2020-06-11 00:15:36.723372	ebooks/21446
32279	image/jpeg	http://www.gutenberg.org/cache/epub/21446/pg21446.cover.medium.jpg	2020-06-11 00:15:39.778317	ebooks/21446
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/21446.rdf	2020-06-11 01:17:30.233026	ebooks/21446
159384	application/epub+zip	http://www.gutenberg.org/ebooks/21446.epub.noimages	2020-06-11 00:15:37.100337	ebooks/21446
184285	text/plain	http://www.gutenberg.org/ebooks/21446.txt.utf-8	2020-06-11 00:15:35.895387	ebooks/21446
274676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21446/21446-h/21446-h.htm	2007-05-15 03:08:34	ebooks/21446
1778613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21447.kindle.images	2020-06-11 00:15:43.748284	ebooks/21447
366962	application/zip	http://www.gutenberg.org/files/21447/21447.zip	2007-05-15 08:42:46	ebooks/21447
435669	application/epub+zip	http://www.gutenberg.org/ebooks/21447.epub.images	2020-06-11 00:15:41.057327	ebooks/21447
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/21447.rdf	2020-06-11 01:17:30.26201	ebooks/21447
1778598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21447.kindle.noimages	2020-06-11 00:15:45.779224	ebooks/21447
352691	text/html	http://www.gutenberg.org/files/21447/21447-h.zip	2007-05-15 08:42:46	ebooks/21447
991154	text/plain	http://www.gutenberg.org/ebooks/21447.txt.utf-8	2020-06-11 00:15:40.024306	ebooks/21447
3381	image/jpeg	http://www.gutenberg.org/cache/epub/21447/pg21447.cover.small.jpg	2020-06-11 00:15:45.937228	ebooks/21447
991182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21447/21447.txt	2007-05-15 08:41:42	ebooks/21447
12468	image/jpeg	http://www.gutenberg.org/cache/epub/21447/pg21447.cover.medium.jpg	2020-06-11 00:15:46.089255	ebooks/21447
1034903	text/html	http://www.gutenberg.org/files/21447/21447-h/21447-h.htm	2007-05-15 08:41:42	ebooks/21447
435670	application/epub+zip	http://www.gutenberg.org/ebooks/21447.epub.noimages	2020-06-11 00:15:41.711278	ebooks/21447
60381	application/zip	http://www.gutenberg.org/files/21448/21448.zip	2007-05-15 08:47:22	ebooks/21448
127627	application/epub+zip	http://www.gutenberg.org/ebooks/21448.epub.images	2020-06-11 00:15:47.10123	ebooks/21448
157288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21448/21448.txt	2007-05-15 08:47:22	ebooks/21448
484739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21448.kindle.images	2020-06-11 00:15:48.347231	ebooks/21448
6149	image/jpeg	http://www.gutenberg.org/cache/epub/21448/pg21448.cover.small.jpg	2020-06-11 00:15:49.165234	ebooks/21448
127626	application/epub+zip	http://www.gutenberg.org/ebooks/21448.epub.noimages	2020-06-11 00:15:47.671213	ebooks/21448
29262	image/jpeg	http://www.gutenberg.org/cache/epub/21448/pg21448.cover.medium.jpg	2020-06-11 00:15:49.31118	ebooks/21448
164772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21448/21448-h/21448-h.htm	2007-05-15 08:47:22	ebooks/21448
484626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21448.kindle.noimages	2020-06-11 00:15:49.019221	ebooks/21448
57949	application/zip	http://www.gutenberg.org/files/21448/21448-h.zip	2007-05-15 08:47:22	ebooks/21448
157260	text/plain	http://www.gutenberg.org/ebooks/21448.txt.utf-8	2020-06-11 00:15:46.452223	ebooks/21448
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/21448.rdf	2020-06-11 01:17:30.290009	ebooks/21448
1114146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21449.kindle.noimages	2020-06-11 00:15:53.846429	ebooks/21449
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/21449.rdf	2020-06-11 01:17:30.315011	ebooks/21449
214756	application/zip	http://www.gutenberg.org/files/21449/21449.zip	2007-05-15 08:50:36	ebooks/21449
206132	application/zip	http://www.gutenberg.org/files/21449/21449-h.zip	2007-05-15 08:50:36	ebooks/21449
1114150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21449.kindle.images	2020-06-11 00:15:52.537442	ebooks/21449
281830	application/epub+zip	http://www.gutenberg.org/ebooks/21449.epub.images	2020-06-11 00:15:50.603485	ebooks/21449
597062	text/html	http://www.gutenberg.org/files/21449/21449-h/21449-h.htm	2007-05-15 08:50:34	ebooks/21449
281830	application/epub+zip	http://www.gutenberg.org/ebooks/21449.epub.noimages	2020-06-11 00:15:51.219483	ebooks/21449
3347	image/jpeg	http://www.gutenberg.org/cache/epub/21449/pg21449.cover.small.jpg	2020-06-11 00:15:53.99645	ebooks/21449
576725	text/plain	http://www.gutenberg.org/ebooks/21449.txt.utf-8	2020-06-11 00:15:49.658472	ebooks/21449
576753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21449/21449.txt	2007-05-15 08:50:34	ebooks/21449
13248	image/jpeg	http://www.gutenberg.org/cache/epub/21449/pg21449.cover.medium.jpg	2020-06-11 00:15:54.145419	ebooks/21449
1145129	text/plain	http://www.gutenberg.org/ebooks/2145.txt.utf-8	2020-06-01 23:32:30.298017	ebooks/2145
1957919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2145.kindle.noimages	2020-06-01 23:32:35.90124	ebooks/2145
8930	image/jpeg	http://www.gutenberg.org/cache/epub/2145/pg2145.cover.medium.jpg	2020-06-01 23:32:36.003246	ebooks/2145
487003	application/epub+zip	http://www.gutenberg.org/ebooks/2145.epub.images	2020-06-01 23:32:31.114038	ebooks/2145
1208963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2145/2145-h/2145-h.htm	2016-01-15 02:38:08	ebooks/2145
455730	application/zip	http://www.gutenberg.org/files/2145/2145-h.zip	2016-01-15 02:38:30	ebooks/2145
447046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2145/2145.zip	2016-01-15 02:38:30	ebooks/2145
1957931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2145.kindle.images	2020-06-01 23:32:33.67497	ebooks/2145
487003	application/epub+zip	http://www.gutenberg.org/ebooks/2145.epub.noimages	2020-06-01 23:32:31.452017	ebooks/2145
2376	image/jpeg	http://www.gutenberg.org/cache/epub/2145/pg2145.cover.small.jpg	2020-06-01 23:32:35.954244	ebooks/2145
1145157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2145/2145.txt	2016-01-15 02:38:06	ebooks/2145
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/2145.rdf	2020-06-11 01:01:54.678009	ebooks/2145
223792	application/epub+zip	http://www.gutenberg.org/ebooks/21450.epub.images	2020-06-11 00:15:58.962373	ebooks/21450
435468	text/plain	http://www.gutenberg.org/ebooks/21450.txt.utf-8	2020-06-11 00:15:57.941386	ebooks/21450
435496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21450/21450.txt	2007-05-15 08:54:00	ebooks/21450
869064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21450.kindle.images	2020-06-11 00:16:00.609385	ebooks/21450
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/21450.rdf	2020-06-11 01:17:30.340018	ebooks/21450
15609	image/jpeg	http://www.gutenberg.org/cache/epub/21450/pg21450.cover.medium.jpg	2020-06-11 00:16:01.963322	ebooks/21450
161908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21450/21450.zip	2007-05-15 08:54:00	ebooks/21450
4081	image/jpeg	http://www.gutenberg.org/cache/epub/21450/pg21450.cover.small.jpg	2020-06-11 00:16:01.813338	ebooks/21450
869056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21450.kindle.noimages	2020-06-11 00:16:01.662323	ebooks/21450
223792	application/epub+zip	http://www.gutenberg.org/ebooks/21450.epub.noimages	2020-06-11 00:15:59.558345	ebooks/21450
449332	text/html	http://www.gutenberg.org/files/21450/21450-h/21450-h.htm	2007-05-15 08:54:00	ebooks/21450
157553	text/html	http://www.gutenberg.org/files/21450/21450-h.zip	2007-05-15 08:54:00	ebooks/21450
100592	application/zip	http://www.gutenberg.org/files/21451/21451-h.zip	2007-05-15 08:57:22	ebooks/21451
278681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21451/21451.txt	2007-05-15 08:57:22	ebooks/21451
5864	image/jpeg	http://www.gutenberg.org/cache/epub/21451/pg21451.cover.small.jpg	2020-06-11 00:16:05.544292	ebooks/21451
664058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21451.kindle.noimages	2020-06-11 00:16:05.393271	ebooks/21451
103434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21451/21451.zip	2007-05-15 08:57:22	ebooks/21451
664074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21451.kindle.images	2020-06-11 00:16:04.532285	ebooks/21451
288222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21451/21451-h/21451-h.htm	2007-05-15 08:57:22	ebooks/21451
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/21451.rdf	2020-06-11 01:17:30.366012	ebooks/21451
278653	text/plain	http://www.gutenberg.org/ebooks/21451.txt.utf-8	2020-06-11 00:16:02.319313	ebooks/21451
170270	application/epub+zip	http://www.gutenberg.org/ebooks/21451.epub.noimages	2020-06-11 00:16:03.676325	ebooks/21451
27094	image/jpeg	http://www.gutenberg.org/cache/epub/21451/pg21451.cover.medium.jpg	2020-06-11 00:16:05.693282	ebooks/21451
170270	application/epub+zip	http://www.gutenberg.org/ebooks/21451.epub.images	2020-06-11 00:16:03.055307	ebooks/21451
3392	image/jpeg	http://www.gutenberg.org/cache/epub/21452/pg21452.cover.small.jpg	2020-06-11 00:16:10.250221	ebooks/21452
1075952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21452.kindle.noimages	2020-06-11 00:16:10.097215	ebooks/21452
279660	application/epub+zip	http://www.gutenberg.org/ebooks/21452.epub.noimages	2020-06-11 00:16:07.533291	ebooks/21452
561432	text/plain	http://www.gutenberg.org/ebooks/21452.txt.utf-8	2020-06-11 00:16:06.036314	ebooks/21452
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/21452.rdf	2020-06-11 01:17:30.393028	ebooks/21452
580812	text/html	http://www.gutenberg.org/files/21452/21452-h/21452-h.htm	2007-05-15 09:00:46	ebooks/21452
13360	image/jpeg	http://www.gutenberg.org/cache/epub/21452/pg21452.cover.medium.jpg	2020-06-11 00:16:10.399225	ebooks/21452
561460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21452/21452.txt	2007-05-15 09:00:46	ebooks/21452
1516597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21452.kindle.images	2020-06-11 00:16:08.821227	ebooks/21452
554185	application/epub+zip	http://www.gutenberg.org/ebooks/21452.epub.images	2020-06-11 00:16:06.890319	ebooks/21452
318596	application/zip	http://www.gutenberg.org/files/21452/21452-h.zip	2007-05-15 09:00:46	ebooks/21452
209172	application/zip	http://www.gutenberg.org/files/21452/21452.zip	2007-05-15 09:00:46	ebooks/21452
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/21453.rdf	2020-06-11 01:17:30.422008	ebooks/21453
828005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21453.kindle.noimages	2020-06-11 00:16:14.101183	ebooks/21453
387030	text/html	http://www.gutenberg.org/files/21453/21453-h/21453-h.htm	2007-05-15 09:03:48	ebooks/21453
828021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21453.kindle.images	2020-06-11 00:16:13.094184	ebooks/21453
4233	image/jpeg	http://www.gutenberg.org/cache/epub/21453/pg21453.cover.small.jpg	2020-06-11 00:16:14.250391	ebooks/21453
17837	image/jpeg	http://www.gutenberg.org/cache/epub/21453/pg21453.cover.medium.jpg	2020-06-11 00:16:14.395384	ebooks/21453
371005	text/plain	http://www.gutenberg.org/ebooks/21453.txt.utf-8	2020-06-11 00:16:10.741228	ebooks/21453
146152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21453/21453.zip	2007-05-15 09:03:48	ebooks/21453
216481	application/epub+zip	http://www.gutenberg.org/ebooks/21453.epub.images	2020-06-11 00:16:11.492221	ebooks/21453
143429	text/html	http://www.gutenberg.org/files/21453/21453-h.zip	2007-05-15 09:03:48	ebooks/21453
371033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21453/21453.txt	2007-05-15 09:03:46	ebooks/21453
216481	application/epub+zip	http://www.gutenberg.org/ebooks/21453.epub.noimages	2020-06-11 00:16:12.094207	ebooks/21453
4884	image/jpeg	http://www.gutenberg.org/cache/epub/21454/pg21454.cover.small.jpg	2020-06-11 00:16:17.783323	ebooks/21454
168773	application/epub+zip	http://www.gutenberg.org/ebooks/21454.epub.images	2020-06-11 00:16:15.440344	ebooks/21454
266972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21454/21454-h/21454-h.htm	2007-05-15 09:06:48	ebooks/21454
637041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21454.kindle.images	2020-06-11 00:16:16.832345	ebooks/21454
20009	image/jpeg	http://www.gutenberg.org/cache/epub/21454/pg21454.cover.medium.jpg	2020-06-11 00:16:17.931312	ebooks/21454
168772	application/epub+zip	http://www.gutenberg.org/ebooks/21454.epub.noimages	2020-06-11 00:16:16.039346	ebooks/21454
637032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21454.kindle.noimages	2020-06-11 00:16:17.634324	ebooks/21454
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/21454.rdf	2020-06-11 01:17:30.446012	ebooks/21454
255839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21454/21454.txt	2007-05-15 09:06:48	ebooks/21454
94703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21454/21454-h.zip	2007-05-15 09:06:48	ebooks/21454
96283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21454/21454.zip	2007-05-15 09:06:48	ebooks/21454
255811	text/plain	http://www.gutenberg.org/ebooks/21454.txt.utf-8	2020-06-11 00:16:14.733396	ebooks/21454
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/21455.rdf	2020-06-11 01:17:30.474015	ebooks/21455
290338	application/epub+zip	http://www.gutenberg.org/ebooks/21455.epub.noimages	2020-06-11 00:16:19.826294	ebooks/21455
626384	text/html	http://www.gutenberg.org/files/21455/21455-h/21455-h.htm	2007-05-15 09:09:48	ebooks/21455
1146058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21455.kindle.noimages	2020-06-11 00:16:22.56927	ebooks/21455
603688	text/plain	http://www.gutenberg.org/ebooks/21455.txt.utf-8	2020-06-11 00:16:18.271332	ebooks/21455
1532086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21455.kindle.images	2020-06-11 00:16:21.226305	ebooks/21455
220664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21455/21455.zip	2007-05-15 09:09:48	ebooks/21455
603716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21455/21455.txt	2007-05-15 09:09:46	ebooks/21455
335815	application/zip	http://www.gutenberg.org/files/21455/21455-h.zip	2007-05-15 09:09:48	ebooks/21455
17564	image/jpeg	http://www.gutenberg.org/cache/epub/21455/pg21455.cover.medium.jpg	2020-06-11 00:16:22.872252	ebooks/21455
534894	application/epub+zip	http://www.gutenberg.org/ebooks/21455.epub.images	2020-06-11 00:16:19.166319	ebooks/21455
4343	image/jpeg	http://www.gutenberg.org/cache/epub/21455/pg21455.cover.small.jpg	2020-06-11 00:16:22.72226	ebooks/21455
5995	image/jpeg	http://www.gutenberg.org/cache/epub/21456/pg21456.cover.small.jpg	2020-06-11 00:16:26.663221	ebooks/21456
188447	text/plain	http://www.gutenberg.org/ebooks/21460.txt.utf-8	2020-06-11 00:16:40.671341	ebooks/21460
639439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21456.kindle.noimages	2020-06-11 00:16:26.509215	ebooks/21456
730008	application/epub+zip	http://www.gutenberg.org/ebooks/21456.epub.images	2020-06-11 00:16:24.000256	ebooks/21456
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/21456.rdf	2020-06-11 01:17:30.500015	ebooks/21456
28713	image/jpeg	http://www.gutenberg.org/cache/epub/21456/pg21456.cover.medium.jpg	2020-06-11 00:16:26.811253	ebooks/21456
95648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21456/21456.zip	2007-05-15 09:12:28	ebooks/21456
260489	text/plain	http://www.gutenberg.org/ebooks/21456.txt.utf-8	2020-06-11 00:16:23.216273	ebooks/21456
260517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21456/21456.txt	2007-05-15 09:12:28	ebooks/21456
168463	application/epub+zip	http://www.gutenberg.org/ebooks/21456.epub.noimages	2020-06-11 00:16:24.636228	ebooks/21456
2103003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21456.kindle.images	2020-06-11 00:16:25.668214	ebooks/21456
381782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21456/21456-h.zip	2007-05-15 09:12:28	ebooks/21456
270429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21456/21456-h/21456-h.htm	2007-05-15 09:12:28	ebooks/21456
995861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21457.kindle.noimages	2020-06-11 00:16:31.059444	ebooks/21457
5949	image/jpeg	http://www.gutenberg.org/cache/epub/21457/pg21457.cover.small.jpg	2020-06-11 00:16:31.21144	ebooks/21457
247607	text/html	http://www.gutenberg.org/files/21457/21457-h.zip	2007-05-15 09:15:18	ebooks/21457
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/21457.rdf	2020-06-11 01:17:30.527013	ebooks/21457
487559	text/html	http://www.gutenberg.org/files/21457/21457-h/21457-h.htm	2007-05-15 09:15:18	ebooks/21457
1270594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21457.kindle.images	2020-06-11 00:16:29.872468	ebooks/21457
480363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21457/21457.txt	2007-05-15 09:15:18	ebooks/21457
254257	application/epub+zip	http://www.gutenberg.org/ebooks/21457.epub.noimages	2020-06-11 00:16:28.673176	ebooks/21457
30329	image/jpeg	http://www.gutenberg.org/cache/epub/21457/pg21457.cover.medium.jpg	2020-06-11 00:16:31.36145	ebooks/21457
425190	application/epub+zip	http://www.gutenberg.org/ebooks/21457.epub.images	2020-06-11 00:16:28.014225	ebooks/21457
480335	text/plain	http://www.gutenberg.org/ebooks/21457.txt.utf-8	2020-06-11 00:16:27.154199	ebooks/21457
179734	application/zip	http://www.gutenberg.org/files/21457/21457.zip	2007-05-15 09:15:18	ebooks/21457
769535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21458.kindle.noimages	2020-06-11 00:16:35.177398	ebooks/21458
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/21458.rdf	2020-06-11 01:17:30.556016	ebooks/21458
1378157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21458.kindle.images	2020-06-11 00:16:34.177403	ebooks/21458
3758	image/jpeg	http://www.gutenberg.org/cache/epub/21458/pg21458.cover.small.jpg	2020-06-11 00:16:35.329407	ebooks/21458
361769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21458/21458.txt	2007-05-15 09:17:44	ebooks/21458
577237	application/epub+zip	http://www.gutenberg.org/ebooks/21458.epub.images	2020-06-11 00:16:32.480423	ebooks/21458
14878	image/jpeg	http://www.gutenberg.org/cache/epub/21458/pg21458.cover.medium.jpg	2020-06-11 00:16:35.479389	ebooks/21458
361741	text/plain	http://www.gutenberg.org/ebooks/21458.txt.utf-8	2020-06-11 00:16:31.70646	ebooks/21458
309056	text/html	http://www.gutenberg.org/files/21458/21458-h.zip	2007-05-15 09:17:44	ebooks/21458
198211	application/epub+zip	http://www.gutenberg.org/ebooks/21458.epub.noimages	2020-06-11 00:16:33.077427	ebooks/21458
380065	text/html	http://www.gutenberg.org/files/21458/21458-h/21458-h.htm	2007-05-15 09:17:44	ebooks/21458
133330	application/zip	http://www.gutenberg.org/files/21458/21458.zip	2007-05-15 09:17:44	ebooks/21458
4838	image/jpeg	http://www.gutenberg.org/cache/epub/21459/pg21459.cover.small.jpg	2020-06-11 00:16:40.183365	ebooks/21459
480477	text/plain	http://www.gutenberg.org/ebooks/21459.txt.utf-8	2020-06-11 00:16:35.829409	ebooks/21459
910989	text/html	http://www.gutenberg.org/files/21459/21459-h.zip	2007-05-15 09:24:10	ebooks/21459
1006836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21459.kindle.noimages	2020-06-11 00:16:40.031353	ebooks/21459
1648596	application/epub+zip	http://www.gutenberg.org/ebooks/21459.epub.images	2020-06-11 00:16:36.757391	ebooks/21459
256144	application/epub+zip	http://www.gutenberg.org/ebooks/21459.epub.noimages	2020-06-11 00:16:37.394374	ebooks/21459
4530776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21459.kindle.images	2020-06-11 00:16:38.90835	ebooks/21459
488281	text/html	http://www.gutenberg.org/files/21459/21459-h/21459-h.htm	2007-05-15 09:24:10	ebooks/21459
480505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21459/21459.txt	2007-05-15 09:24:10	ebooks/21459
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/21459.rdf	2020-06-11 01:17:30.584007	ebooks/21459
20351	image/jpeg	http://www.gutenberg.org/cache/epub/21459/pg21459.cover.medium.jpg	2020-06-11 00:16:40.333336	ebooks/21459
182218	application/zip	http://www.gutenberg.org/files/21459/21459.zip	2007-05-15 09:24:10	ebooks/21459
71278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2146/2146-8.zip	2019-08-07 08:59:54	ebooks/2146
205135	text/html	http://www.gutenberg.org/ebooks/2146.html.images	2020-06-01 23:32:37.627231	ebooks/2146
10949	image/jpeg	http://www.gutenberg.org/cache/epub/2146/pg2146.cover.medium.jpg	2020-06-01 23:32:38.931249	ebooks/2146
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/2146.rdf	2020-06-11 01:01:54.703006	ebooks/2146
178969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2146/2146-8.txt	2019-08-07 08:59:12	ebooks/2146
370320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2146.kindle.images	2020-06-01 23:32:38.384213	ebooks/2146
205135	text/html	http://www.gutenberg.org/ebooks/2146.html.noimages	2020-06-01 23:32:37.681224	ebooks/2146
2830	image/jpeg	http://www.gutenberg.org/cache/epub/2146/pg2146.cover.small.jpg	2020-06-01 23:32:38.909201	ebooks/2146
370316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2146.kindle.noimages	2020-06-01 23:32:38.885202	ebooks/2146
181489	text/plain	http://www.gutenberg.org/ebooks/2146.txt.utf-8	2020-06-01 23:32:37.477229	ebooks/2146
95000	application/epub+zip	http://www.gutenberg.org/ebooks/2146.epub.noimages	2020-06-01 23:32:37.886214	ebooks/2146
95000	application/epub+zip	http://www.gutenberg.org/ebooks/2146.epub.images	2020-06-01 23:32:37.800238	ebooks/2146
188475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21460/21460.txt	2007-05-15 09:27:16	ebooks/21460
521015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21460.kindle.noimages	2020-06-11 00:16:43.406286	ebooks/21460
426021	application/epub+zip	http://www.gutenberg.org/ebooks/21460.epub.images	2020-06-11 00:16:41.348339	ebooks/21460
198479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21460/21460-h/21460-h.htm	2007-05-15 09:27:16	ebooks/21460
72961	application/zip	http://www.gutenberg.org/files/21460/21460.zip	2007-05-15 09:27:16	ebooks/21460
132227	application/epub+zip	http://www.gutenberg.org/ebooks/21460.epub.noimages	2020-06-11 00:16:41.911322	ebooks/21460
5278	image/jpeg	http://www.gutenberg.org/cache/epub/21460/pg21460.cover.small.jpg	2020-06-11 00:16:43.553291	ebooks/21460
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/21460.rdf	2020-06-11 01:17:30.609004	ebooks/21460
993005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21460.kindle.images	2020-06-11 00:16:42.686304	ebooks/21460
194146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21460/21460-h.zip	2007-05-15 09:27:16	ebooks/21460
21738	image/jpeg	http://www.gutenberg.org/cache/epub/21460/pg21460.cover.medium.jpg	2020-06-11 00:16:43.700307	ebooks/21460
33840	image/jpeg	http://www.gutenberg.org/cache/epub/21461/pg21461.cover.medium.jpg	2020-06-11 00:16:49.018239	ebooks/21461
269336	application/epub+zip	http://www.gutenberg.org/ebooks/21461.epub.images	2020-06-11 00:16:44.918293	ebooks/21461
1027176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21461.kindle.images	2020-06-11 00:16:47.794227	ebooks/21461
181067	application/zip	http://www.gutenberg.org/files/21461/21461-h.zip	2007-05-15 09:30:48	ebooks/21461
260135	application/epub+zip	http://www.gutenberg.org/ebooks/21461.epub.noimages	2020-06-11 00:16:46.533276	ebooks/21461
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/21461.rdf	2020-06-11 01:17:30.636015	ebooks/21461
489757	text/plain	http://www.gutenberg.org/ebooks/21461.txt.utf-8	2020-06-11 00:16:44.041331	ebooks/21461
489785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21461/21461.txt	2007-05-15 09:30:48	ebooks/21461
6305	image/jpeg	http://www.gutenberg.org/cache/epub/21461/pg21461.cover.small.jpg	2020-06-11 00:16:48.867219	ebooks/21461
924323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21461.kindle.noimages	2020-06-11 00:16:48.713245	ebooks/21461
186348	application/zip	http://www.gutenberg.org/files/21461/21461.zip	2007-05-15 09:30:48	ebooks/21461
502728	text/html	http://www.gutenberg.org/files/21461/21461-h/21461-h.htm	2007-05-15 09:30:48	ebooks/21461
226573	text/html	http://www.gutenberg.org/files/21462/21462-h/21462-h.htm	2007-05-15 09:33:56	ebooks/21462
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/21462.rdf	2020-06-11 01:17:30.665035	ebooks/21462
14944	image/jpeg	http://www.gutenberg.org/cache/epub/21462/pg21462.cover.medium.jpg	2020-06-11 00:16:52.381187	ebooks/21462
537143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21462.kindle.noimages	2020-06-11 00:16:52.086197	ebooks/21462
215991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21462/21462.txt	2007-05-15 09:33:56	ebooks/21462
78684	application/zip	http://www.gutenberg.org/files/21462/21462.zip	2007-05-15 09:33:56	ebooks/21462
899213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21462.kindle.images	2020-06-11 00:16:51.365182	ebooks/21462
139695	application/epub+zip	http://www.gutenberg.org/ebooks/21462.epub.noimages	2020-06-11 00:16:50.576225	ebooks/21462
173724	text/html	http://www.gutenberg.org/files/21462/21462-h.zip	2007-05-15 09:33:56	ebooks/21462
215963	text/plain	http://www.gutenberg.org/ebooks/21462.txt.utf-8	2020-06-11 00:16:49.362238	ebooks/21462
3603	image/jpeg	http://www.gutenberg.org/cache/epub/21462/pg21462.cover.small.jpg	2020-06-11 00:16:52.234184	ebooks/21462
364357	application/epub+zip	http://www.gutenberg.org/ebooks/21462.epub.images	2020-06-11 00:16:50.033232	ebooks/21462
293477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21463/21463-h/21463-h.htm	2007-05-15 09:38:36	ebooks/21463
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/21463.rdf	2020-06-11 01:17:30.692004	ebooks/21463
2842657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21463.kindle.images	2020-06-11 00:16:56.489317	ebooks/21463
271269	text/plain	http://www.gutenberg.org/ebooks/21463.txt.utf-8	2020-06-11 00:16:52.723192	ebooks/21463
31820	image/jpeg	http://www.gutenberg.org/cache/epub/21463/pg21463.cover.medium.jpg	2020-06-11 00:16:57.408309	ebooks/21463
271297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21463/21463.txt	2007-05-15 09:38:34	ebooks/21463
1530533	application/epub+zip	http://www.gutenberg.org/ebooks/21463.epub.images	2020-06-11 00:16:53.712373	ebooks/21463
6233	image/jpeg	http://www.gutenberg.org/cache/epub/21463/pg21463.cover.small.jpg	2020-06-11 00:16:57.253325	ebooks/21463
571931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21463.kindle.noimages	2020-06-11 00:16:57.097362	ebooks/21463
170259	application/epub+zip	http://www.gutenberg.org/ebooks/21463.epub.noimages	2020-06-11 00:16:55.258336	ebooks/21463
99179	application/zip	http://www.gutenberg.org/files/21463/21463.zip	2007-05-15 09:38:38	ebooks/21463
670672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21463/21463-h.zip	2007-05-15 09:38:38	ebooks/21463
540316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21464.kindle.noimages	2020-06-11 00:17:00.479286	ebooks/21464
184291	application/epub+zip	http://www.gutenberg.org/ebooks/21464.epub.images	2020-06-11 00:16:58.453342	ebooks/21464
208649	text/html	http://www.gutenberg.org/files/21464/21464-h/21464-h.htm	2007-05-15 09:42:18	ebooks/21464
201365	text/plain	http://www.gutenberg.org/ebooks/21464.txt.utf-8	2020-06-11 00:16:57.763324	ebooks/21464
92170	text/html	http://www.gutenberg.org/files/21464/21464-h.zip	2007-05-15 09:42:18	ebooks/21464
143464	application/epub+zip	http://www.gutenberg.org/ebooks/21464.epub.noimages	2020-06-11 00:16:59.113292	ebooks/21464
20122	image/jpeg	http://www.gutenberg.org/cache/epub/21464/pg21464.cover.medium.jpg	2020-06-11 00:17:00.771271	ebooks/21464
76361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21464/21464.zip	2007-05-15 09:42:18	ebooks/21464
4693	image/jpeg	http://www.gutenberg.org/cache/epub/21464/pg21464.cover.small.jpg	2020-06-11 00:17:00.626264	ebooks/21464
201393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21464/21464.txt	2007-05-15 09:42:18	ebooks/21464
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/21464.rdf	2020-06-11 01:17:30.719005	ebooks/21464
605947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21464.kindle.images	2020-06-11 00:16:59.791293	ebooks/21464
1184225	text/html	http://www.gutenberg.org/files/21465/21465-h/21465-h.htm	2007-05-15 09:54:42	ebooks/21465
1143615	text/plain	http://www.gutenberg.org/ebooks/21465.txt.utf-8	2020-06-11 00:17:01.125277	ebooks/21465
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/21465.rdf	2020-06-11 01:17:30.744004	ebooks/21465
437180	application/zip	http://www.gutenberg.org/files/21465/21465-h.zip	2007-05-15 09:54:42	ebooks/21465
4032	image/jpeg	http://www.gutenberg.org/cache/epub/21465/pg21465.cover.small.jpg	2020-06-11 00:17:07.529184	ebooks/21465
2032438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21465.kindle.images	2020-06-11 00:17:05.154282	ebooks/21465
2032430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21465.kindle.noimages	2020-06-11 00:17:07.367202	ebooks/21465
15952	image/jpeg	http://www.gutenberg.org/cache/epub/21465/pg21465.cover.medium.jpg	2020-06-11 00:17:07.685189	ebooks/21465
434077	application/zip	http://www.gutenberg.org/files/21465/21465.zip	2007-05-15 09:54:42	ebooks/21465
498554	application/epub+zip	http://www.gutenberg.org/ebooks/21465.epub.images	2020-06-11 00:17:02.238265	ebooks/21465
1143643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21465/21465.txt	2007-05-15 09:54:42	ebooks/21465
498554	application/epub+zip	http://www.gutenberg.org/ebooks/21465.epub.noimages	2020-06-11 00:17:02.937247	ebooks/21465
140251	application/zip	http://www.gutenberg.org/files/21466/21466.zip	2007-05-15 09:57:48	ebooks/21466
207754	application/epub+zip	http://www.gutenberg.org/ebooks/21466.epub.noimages	2020-06-11 00:17:09.470467	ebooks/21466
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/21466.rdf	2020-06-11 01:17:30.769009	ebooks/21466
569170	application/epub+zip	http://www.gutenberg.org/ebooks/21466.epub.images	2020-06-11 00:17:08.861457	ebooks/21466
391117	text/html	http://www.gutenberg.org/files/21466/21466-h/21466-h.htm	2007-05-15 09:57:48	ebooks/21466
376678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21466/21466.txt	2007-05-15 09:57:48	ebooks/21466
18203	image/jpeg	http://www.gutenberg.org/cache/epub/21466/pg21466.cover.medium.jpg	2020-06-11 00:17:11.851419	ebooks/21466
1401614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21466.kindle.images	2020-06-11 00:17:10.560436	ebooks/21466
4786	image/jpeg	http://www.gutenberg.org/cache/epub/21466/pg21466.cover.small.jpg	2020-06-11 00:17:11.702421	ebooks/21466
288345	text/html	http://www.gutenberg.org/files/21466/21466-h.zip	2007-05-15 09:57:48	ebooks/21466
822218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21466.kindle.noimages	2020-06-11 00:17:11.550426	ebooks/21466
376650	text/plain	http://www.gutenberg.org/ebooks/21466.txt.utf-8	2020-06-11 00:17:08.03347	ebooks/21466
132637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21467/21467-h.zip	2007-05-15 10:23:42	ebooks/21467
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/21467.rdf	2020-06-11 01:17:30.796003	ebooks/21467
17341	image/jpeg	http://www.gutenberg.org/cache/epub/21467/pg21467.cover.medium.jpg	2020-06-11 00:17:15.083393	ebooks/21467
285874	application/epub+zip	http://www.gutenberg.org/ebooks/21467.epub.images	2020-06-11 00:17:12.835415	ebooks/21467
175920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21467/21467.txt	2007-05-15 10:23:42	ebooks/21467
67573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21467/21467.zip	2007-05-15 10:23:42	ebooks/21467
4675	image/jpeg	http://www.gutenberg.org/cache/epub/21467/pg21467.cover.small.jpg	2020-06-11 00:17:14.93439	ebooks/21467
184550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21467/21467-h/21467-h.htm	2007-05-15 10:23:42	ebooks/21467
175892	text/plain	http://www.gutenberg.org/ebooks/21467.txt.utf-8	2020-06-11 00:17:12.18944	ebooks/21467
480048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21467.kindle.noimages	2020-06-11 00:17:14.784388	ebooks/21467
130040	application/epub+zip	http://www.gutenberg.org/ebooks/21467.epub.noimages	2020-06-11 00:17:13.45445	ebooks/21467
730506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21467.kindle.images	2020-06-11 00:17:14.134404	ebooks/21467
243049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21468/21468.zip	2007-05-15 10:26:46	ebooks/21468
1252169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21468.kindle.noimages	2020-06-11 00:17:19.918323	ebooks/21468
19360	image/jpeg	http://www.gutenberg.org/cache/epub/21468/pg21468.cover.medium.jpg	2020-06-11 00:17:20.220379	ebooks/21468
4430	image/jpeg	http://www.gutenberg.org/cache/epub/21468/pg21468.cover.small.jpg	2020-06-11 00:17:20.071324	ebooks/21468
667367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21468/21468-h/21468-h.htm	2007-05-15 10:26:46	ebooks/21468
645629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21468/21468.txt	2007-05-15 10:26:46	ebooks/21468
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/21468.rdf	2020-06-11 01:17:30.821005	ebooks/21468
236820	application/zip	http://www.gutenberg.org/files/21468/21468-h.zip	2007-05-15 10:26:46	ebooks/21468
317209	application/epub+zip	http://www.gutenberg.org/ebooks/21468.epub.images	2020-06-11 00:17:16.358361	ebooks/21468
1252177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21468.kindle.images	2020-06-11 00:17:18.516346	ebooks/21468
645601	text/plain	http://www.gutenberg.org/ebooks/21468.txt.utf-8	2020-06-11 00:17:15.436398	ebooks/21468
317209	application/epub+zip	http://www.gutenberg.org/ebooks/21468.epub.noimages	2020-06-11 00:17:17.041356	ebooks/21468
487236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21469.kindle.noimages	2020-06-11 00:17:24.14028	ebooks/21469
6340	image/jpeg	http://www.gutenberg.org/cache/epub/21469/pg21469.cover.small.jpg	2020-06-11 00:17:24.290273	ebooks/21469
224430	text/plain	http://www.gutenberg.org/ebooks/21469.txt.utf-8	2020-06-11 00:17:20.561327	ebooks/21469
130998	application/zip	http://www.gutenberg.org/files/21469/21469-h.zip	2007-05-15 10:29:36	ebooks/21469
32359	image/jpeg	http://www.gutenberg.org/cache/epub/21469/pg21469.cover.medium.jpg	2020-06-11 00:17:24.444307	ebooks/21469
82843	application/zip	http://www.gutenberg.org/files/21469/21469.zip	2007-05-15 10:29:36	ebooks/21469
273950	application/epub+zip	http://www.gutenberg.org/ebooks/21469.epub.images	2020-06-11 00:17:21.291311	ebooks/21469
147172	application/epub+zip	http://www.gutenberg.org/ebooks/21469.epub.noimages	2020-06-11 00:17:22.756297	ebooks/21469
224458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21469/21469.txt	2007-05-15 10:29:34	ebooks/21469
232994	text/html	http://www.gutenberg.org/files/21469/21469-h/21469-h.htm	2007-05-15 10:29:36	ebooks/21469
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/21469.rdf	2020-06-11 01:17:30.848006	ebooks/21469
778594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21469.kindle.images	2020-06-11 00:17:23.642274	ebooks/21469
17450	application/rdf+xml	http://www.gutenberg.org/ebooks/2147.rdf	2020-06-11 01:01:54.733015	ebooks/2147
978368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2147.kindle.images	2020-06-01 23:32:40.633197	ebooks/2147
208581	application/zip	http://www.gutenberg.org/files/2147/2147-8.zip	2017-08-07 05:46:32	ebooks/2147
550328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2147/2147-8.txt	2017-08-07 05:46:20	ebooks/2147
217947	application/zip	http://www.gutenberg.org/files/2147/2147-h.zip	2018-03-18 08:56:48	ebooks/2147
17390	image/jpeg	http://www.gutenberg.org/cache/epub/2147/pg2147.cover.medium.jpg	2020-06-01 23:32:41.732177	ebooks/2147
632785	text/html; charset=utf-8	http://www.gutenberg.org/files/2147/2147-h/2147-h.htm	2018-03-18 08:56:34	ebooks/2147
978356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2147.kindle.noimages	2020-06-01 23:32:41.668175	ebooks/2147
240168	application/epub+zip	http://www.gutenberg.org/ebooks/2147.epub.images	2020-06-01 23:32:39.391207	ebooks/2147
554594	text/plain; charset=utf-8	http://www.gutenberg.org/files/2147/2147-0.txt	2017-08-07 06:46:18	ebooks/2147
209271	text/plain; charset=utf-8	http://www.gutenberg.org/files/2147/2147-0.zip	2018-03-18 08:56:48	ebooks/2147
240168	application/epub+zip	http://www.gutenberg.org/ebooks/2147.epub.noimages	2020-06-01 23:32:39.607191	ebooks/2147
4023	image/jpeg	http://www.gutenberg.org/cache/epub/2147/pg2147.cover.small.jpg	2020-06-01 23:32:41.702173	ebooks/2147
996516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21470/21470.txt	2007-05-15 10:32:28	ebooks/21470
1045316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21470/21470-h/21470-h.htm	2007-05-15 10:32:28	ebooks/21470
1906731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21470.kindle.images	2020-06-11 00:17:28.791204	ebooks/21470
447589	application/epub+zip	http://www.gutenberg.org/ebooks/21470.epub.noimages	2020-06-11 00:17:26.756239	ebooks/21470
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/21470.rdf	2020-06-11 01:17:30.872001	ebooks/21470
367303	application/zip	http://www.gutenberg.org/files/21470/21470.zip	2007-05-15 10:32:30	ebooks/21470
4076	image/jpeg	http://www.gutenberg.org/cache/epub/21470/pg21470.cover.small.jpg	2020-06-11 00:17:30.995182	ebooks/21470
498327	application/epub+zip	http://www.gutenberg.org/ebooks/21470.epub.images	2020-06-11 00:17:25.933272	ebooks/21470
17531	image/jpeg	http://www.gutenberg.org/cache/epub/21470/pg21470.cover.medium.jpg	2020-06-11 00:17:31.152172	ebooks/21470
1823901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21470.kindle.noimages	2020-06-11 00:17:30.833191	ebooks/21470
996488	text/plain	http://www.gutenberg.org/ebooks/21470.txt.utf-8	2020-06-11 00:17:24.802253	ebooks/21470
378070	application/zip	http://www.gutenberg.org/files/21470/21470-h.zip	2007-05-15 10:32:30	ebooks/21470
440809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21471.kindle.noimages	2020-06-11 00:17:34.098357	ebooks/21471
150116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21471/21471.txt	2007-05-15 10:38:44	ebooks/21471
742788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21471.kindle.images	2020-06-11 00:17:33.47541	ebooks/21471
138738	application/zip	http://www.gutenberg.org/files/21471/21471-h.zip	2007-05-15 10:39:40	ebooks/21471
4458	image/jpeg	http://www.gutenberg.org/cache/epub/21471/pg21471.cover.small.jpg	2020-06-11 00:17:34.247366	ebooks/21471
150088	text/plain	http://www.gutenberg.org/ebooks/21471.txt.utf-8	2020-06-11 00:17:31.506182	ebooks/21471
120061	application/epub+zip	http://www.gutenberg.org/ebooks/21471.epub.noimages	2020-06-11 00:17:32.80637	ebooks/21471
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/21471.rdf	2020-06-11 01:17:30.899003	ebooks/21471
307340	application/epub+zip	http://www.gutenberg.org/ebooks/21471.epub.images	2020-06-11 00:17:32.177191	ebooks/21471
159485	text/html	http://www.gutenberg.org/files/21471/21471-h/21471-h.htm	2007-05-15 10:38:44	ebooks/21471
18641	image/jpeg	http://www.gutenberg.org/cache/epub/21471/pg21471.cover.medium.jpg	2020-06-11 00:17:34.395338	ebooks/21471
57556	application/zip	http://www.gutenberg.org/files/21471/21471.zip	2007-05-15 10:39:40	ebooks/21471
1146920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21472.kindle.images	2020-06-11 00:17:37.167307	ebooks/21472
5230	image/jpeg	http://www.gutenberg.org/cache/epub/21472/pg21472.cover.small.jpg	2020-06-11 00:17:38.335282	ebooks/21472
419048	application/epub+zip	http://www.gutenberg.org/ebooks/21472.epub.images	2020-06-11 00:17:35.514321	ebooks/21472
388828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21472/21472-h/21472-h.htm	2007-05-15 10:42:40	ebooks/21472
371661	text/plain	http://www.gutenberg.org/ebooks/21472.txt.utf-8	2020-06-11 00:17:34.727346	ebooks/21472
371689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21472/21472.txt	2007-05-15 10:42:38	ebooks/21472
22435	image/jpeg	http://www.gutenberg.org/cache/epub/21472/pg21472.cover.medium.jpg	2020-06-11 00:17:38.482279	ebooks/21472
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/21472.rdf	2020-06-11 01:17:30.926028	ebooks/21472
136490	application/zip	http://www.gutenberg.org/files/21472/21472.zip	2007-05-15 10:42:40	ebooks/21472
810900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21472.kindle.noimages	2020-06-11 00:17:38.185286	ebooks/21472
209276	application/epub+zip	http://www.gutenberg.org/ebooks/21472.epub.noimages	2020-06-11 00:17:36.131329	ebooks/21472
220836	application/zip	http://www.gutenberg.org/files/21472/21472-h.zip	2007-05-15 10:42:40	ebooks/21472
311483	application/zip	http://www.gutenberg.org/files/21473/21473.zip	2007-05-15 10:45:28	ebooks/21473
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/21473.rdf	2020-06-11 01:17:30.953003	ebooks/21473
1833745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21473.kindle.images	2020-06-11 00:17:42.409232	ebooks/21473
846493	text/plain	http://www.gutenberg.org/ebooks/21473.txt.utf-8	2020-06-11 00:17:38.838321	ebooks/21473
379456	application/epub+zip	http://www.gutenberg.org/ebooks/21473.epub.noimages	2020-06-11 00:17:40.531289	ebooks/21473
892903	text/html	http://www.gutenberg.org/files/21473/21473-h/21473-h.htm	2007-05-15 10:45:26	ebooks/21473
14844	image/jpeg	http://www.gutenberg.org/cache/epub/21473/pg21473.cover.medium.jpg	2020-06-11 00:17:44.555218	ebooks/21473
383365	text/html	http://www.gutenberg.org/files/21473/21473-h.zip	2007-05-15 10:45:28	ebooks/21473
1540756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21473.kindle.noimages	2020-06-11 00:17:44.239205	ebooks/21473
562321	application/epub+zip	http://www.gutenberg.org/ebooks/21473.epub.images	2020-06-11 00:17:39.869294	ebooks/21473
846521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21473/21473.txt	2007-05-15 10:45:26	ebooks/21473
3902	image/jpeg	http://www.gutenberg.org/cache/epub/21473/pg21473.cover.small.jpg	2020-06-11 00:17:44.399204	ebooks/21473
312924	application/epub+zip	http://www.gutenberg.org/ebooks/21474.epub.noimages	2020-06-11 00:17:46.475188	ebooks/21474
1259744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21474.kindle.images	2020-06-11 00:17:47.980474	ebooks/21474
13900	image/jpeg	http://www.gutenberg.org/cache/epub/21474/pg21474.cover.medium.jpg	2020-06-11 00:17:49.795459	ebooks/21474
312924	application/epub+zip	http://www.gutenberg.org/ebooks/21474.epub.images	2020-06-11 00:17:45.868218	ebooks/21474
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/21474.rdf	2020-06-11 01:17:30.977003	ebooks/21474
250968	application/zip	http://www.gutenberg.org/files/21474/21474.zip	2007-05-15 10:48:04	ebooks/21474
673714	text/plain	http://www.gutenberg.org/ebooks/21474.txt.utf-8	2020-06-11 00:17:44.91723	ebooks/21474
693971	text/html	http://www.gutenberg.org/files/21474/21474-h/21474-h.htm	2007-05-15 10:48:04	ebooks/21474
3618	image/jpeg	http://www.gutenberg.org/cache/epub/21474/pg21474.cover.small.jpg	2020-06-11 00:17:49.642448	ebooks/21474
244582	text/html	http://www.gutenberg.org/files/21474/21474-h.zip	2007-05-15 10:48:04	ebooks/21474
1259736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21474.kindle.noimages	2020-06-11 00:17:49.488466	ebooks/21474
673742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21474/21474.txt	2007-05-15 10:48:04	ebooks/21474
647747	text/html	http://www.gutenberg.org/files/21475/21475-h/21475-h.htm	2007-05-15 10:50:46	ebooks/21475
615944	text/plain	http://www.gutenberg.org/ebooks/21475.txt.utf-8	2020-06-11 00:17:50.150492	ebooks/21475
342635	text/html	http://www.gutenberg.org/files/21475/21475-h.zip	2007-05-15 10:50:46	ebooks/21475
615972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21475/21475.txt	2007-05-15 10:50:46	ebooks/21475
26140	image/jpeg	http://www.gutenberg.org/cache/epub/21475/pg21475.cover.medium.jpg	2020-06-11 00:17:55.155368	ebooks/21475
5944	image/jpeg	http://www.gutenberg.org/cache/epub/21475/pg21475.cover.small.jpg	2020-06-11 00:17:54.997377	ebooks/21475
548328	application/epub+zip	http://www.gutenberg.org/ebooks/21475.epub.images	2020-06-11 00:17:51.107454	ebooks/21475
225113	application/zip	http://www.gutenberg.org/files/21475/21475.zip	2007-05-15 10:50:46	ebooks/21475
299006	application/epub+zip	http://www.gutenberg.org/ebooks/21475.epub.noimages	2020-06-11 00:17:51.760433	ebooks/21475
1605332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21475.kindle.images	2020-06-11 00:17:53.33039	ebooks/21475
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/21475.rdf	2020-06-11 01:17:31.00605	ebooks/21475
1211382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21475.kindle.noimages	2020-06-11 00:17:54.835383	ebooks/21475
614663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21476/21476.txt	2020-01-14 07:35:58	ebooks/21476
304940	application/zip	http://www.gutenberg.org/files/21476/21476-h.zip	2020-01-14 07:36:12	ebooks/21476
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/21476.rdf	2020-06-11 01:17:31.031002	ebooks/21476
1521650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21476.kindle.images	2020-06-11 00:17:58.501349	ebooks/21476
499430	application/epub+zip	http://www.gutenberg.org/ebooks/21476.epub.images	2020-06-11 00:17:56.434371	ebooks/21476
1224607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21476.kindle.noimages	2020-06-11 00:17:59.919305	ebooks/21476
235427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21476/21476.zip	2020-01-14 07:36:12	ebooks/21476
640849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21476/21476-h/21476-h.htm	2020-01-14 07:35:58	ebooks/21476
314111	application/epub+zip	http://www.gutenberg.org/ebooks/21476.epub.noimages	2020-06-11 00:17:57.085358	ebooks/21476
4859	image/jpeg	http://www.gutenberg.org/cache/epub/21476/pg21476.cover.small.jpg	2020-06-11 00:18:00.074301	ebooks/21476
614635	text/plain	http://www.gutenberg.org/ebooks/21476.txt.utf-8	2020-06-11 00:17:55.522371	ebooks/21476
19179	image/jpeg	http://www.gutenberg.org/cache/epub/21476/pg21476.cover.medium.jpg	2020-06-11 00:18:00.227298	ebooks/21476
679161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21477/21477-h/21477-h.htm	2007-05-15 11:43:50	ebooks/21477
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/21477.rdf	2020-06-11 01:17:31.056003	ebooks/21477
1262173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21477.kindle.images	2020-06-11 00:18:03.563265	ebooks/21477
249757	application/zip	http://www.gutenberg.org/files/21477/21477.zip	2007-05-15 11:43:50	ebooks/21477
1262166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21477.kindle.noimages	2020-06-11 00:18:05.009241	ebooks/21477
319010	application/epub+zip	http://www.gutenberg.org/ebooks/21477.epub.noimages	2020-06-11 00:18:02.102278	ebooks/21477
665363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21477/21477.txt	2007-05-15 11:43:50	ebooks/21477
242754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21477/21477-h.zip	2007-05-15 11:43:50	ebooks/21477
665335	text/plain	http://www.gutenberg.org/ebooks/21477.txt.utf-8	2020-06-11 00:18:00.582301	ebooks/21477
319009	application/epub+zip	http://www.gutenberg.org/ebooks/21477.epub.images	2020-06-11 00:18:01.465292	ebooks/21477
18196	image/jpeg	http://www.gutenberg.org/cache/epub/21477/pg21477.cover.medium.jpg	2020-06-11 00:18:05.306241	ebooks/21477
4761	image/jpeg	http://www.gutenberg.org/cache/epub/21477/pg21477.cover.small.jpg	2020-06-11 00:18:05.159238	ebooks/21477
4337	image/jpeg	http://www.gutenberg.org/cache/epub/21478/pg21478.cover.small.jpg	2020-06-11 00:18:10.033198	ebooks/21478
1376886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21478.kindle.images	2020-06-11 00:18:08.580201	ebooks/21478
267312	text/html	http://www.gutenberg.org/files/21478/21478-h.zip	2007-05-15 11:46:54	ebooks/21478
276211	application/epub+zip	http://www.gutenberg.org/ebooks/21478.epub.noimages	2020-06-11 00:18:07.245216	ebooks/21478
553237	text/plain	http://www.gutenberg.org/ebooks/21478.txt.utf-8	2020-06-11 00:18:05.652265	ebooks/21478
572924	text/html	http://www.gutenberg.org/files/21478/21478-h/21478-h.htm	2007-05-15 11:46:52	ebooks/21478
19393	image/jpeg	http://www.gutenberg.org/cache/epub/21478/pg21478.cover.medium.jpg	2020-06-11 00:18:10.185171	ebooks/21478
1107723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21478.kindle.noimages	2020-06-11 00:18:09.879184	ebooks/21478
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/21478.rdf	2020-06-11 01:17:31.083004	ebooks/21478
553265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21478/21478.txt	2007-05-15 11:46:52	ebooks/21478
202883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21478/21478.zip	2007-05-15 11:46:52	ebooks/21478
443670	application/epub+zip	http://www.gutenberg.org/ebooks/21478.epub.images	2020-06-11 00:18:06.626226	ebooks/21478
3863	image/jpeg	http://www.gutenberg.org/cache/epub/21479/pg21479.cover.small.jpg	2020-06-11 00:18:14.302326	ebooks/21479
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/21479.rdf	2020-06-11 01:17:31.111004	ebooks/21479
344710	application/zip	http://www.gutenberg.org/files/21479/21479-h.zip	2007-05-15 11:49:38	ebooks/21479
1530578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21479.kindle.images	2020-06-11 00:18:13.085366	ebooks/21479
424816	text/plain	http://www.gutenberg.org/ebooks/21479.txt.utf-8	2020-06-11 00:18:10.537185	ebooks/21479
445054	text/html	http://www.gutenberg.org/files/21479/21479-h/21479-h.htm	2007-05-15 11:49:38	ebooks/21479
156097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21479/21479.zip	2007-05-15 11:49:38	ebooks/21479
424844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21479/21479.txt	2007-05-15 11:49:38	ebooks/21479
641798	application/epub+zip	http://www.gutenberg.org/ebooks/21479.epub.images	2020-06-11 00:18:11.348179	ebooks/21479
15004	image/jpeg	http://www.gutenberg.org/cache/epub/21479/pg21479.cover.medium.jpg	2020-06-11 00:18:14.449324	ebooks/21479
865925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21479.kindle.noimages	2020-06-11 00:18:14.15333	ebooks/21479
217585	application/epub+zip	http://www.gutenberg.org/ebooks/21479.epub.noimages	2020-06-11 00:18:11.931372	ebooks/21479
226192	text/plain; charset=utf-8	http://www.gutenberg.org/files/2148/2148-0.zip	2016-10-06 02:34:08	ebooks/2148
1044664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2148.kindle.noimages	2020-06-01 23:32:44.732128	ebooks/2148
235587	application/zip	http://www.gutenberg.org/files/2148/2148-h.zip	2016-10-06 02:34:08	ebooks/2148
672323	text/html; charset=utf-8	http://www.gutenberg.org/files/2148/2148-h/2148-h.htm	2016-10-06 02:33:22	ebooks/2148
4029	image/jpeg	http://www.gutenberg.org/cache/epub/2148/pg2148.cover.small.jpg	2020-06-01 23:32:44.769123	ebooks/2148
579849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2148/2148.txt	2016-05-25 08:48:12	ebooks/2148
225557	application/zip	http://www.gutenberg.org/files/2148/2148.zip	2016-05-25 08:48:48	ebooks/2148
259680	application/epub+zip	http://www.gutenberg.org/ebooks/2148.epub.noimages	2020-06-01 23:32:42.458177	ebooks/2148
18189	application/rdf+xml	http://www.gutenberg.org/ebooks/2148.rdf	2020-06-11 01:01:54.766006	ebooks/2148
17374	image/jpeg	http://www.gutenberg.org/cache/epub/2148/pg2148.cover.medium.jpg	2020-06-01 23:32:44.800146	ebooks/2148
583046	text/plain; charset=utf-8	http://www.gutenberg.org/files/2148/2148-0.txt	2016-10-06 02:31:18	ebooks/2148
579834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2148/2148-8.txt	2016-05-25 08:48:12	ebooks/2148
225616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2148/2148-8.zip	2016-05-25 08:48:48	ebooks/2148
1044672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2148.kindle.images	2020-06-01 23:32:43.596149	ebooks/2148
259680	application/epub+zip	http://www.gutenberg.org/ebooks/2148.epub.images	2020-06-01 23:32:42.231174	ebooks/2148
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/21480.rdf	2020-06-11 01:17:31.138998	ebooks/21480
239286	text/plain	http://www.gutenberg.org/ebooks/21480.txt.utf-8	2020-06-11 00:18:14.788329	ebooks/21480
239314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21480/21480.txt	2007-05-15 11:52:12	ebooks/21480
86187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21480/21480-h.zip	2007-05-15 11:52:12	ebooks/21480
4585	image/jpeg	http://www.gutenberg.org/cache/epub/21480/pg21480.cover.small.jpg	2020-06-11 00:18:17.736274	ebooks/21480
568718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21480.kindle.noimages	2020-06-11 00:18:17.588301	ebooks/21480
568729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21480.kindle.images	2020-06-11 00:18:16.808331	ebooks/21480
18147	image/jpeg	http://www.gutenberg.org/cache/epub/21480/pg21480.cover.medium.jpg	2020-06-11 00:18:17.882311	ebooks/21480
87664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21480/21480.zip	2007-05-15 11:52:12	ebooks/21480
143709	application/epub+zip	http://www.gutenberg.org/ebooks/21480.epub.images	2020-06-11 00:18:15.462317	ebooks/21480
255437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21480/21480-h/21480-h.htm	2007-05-15 11:52:12	ebooks/21480
143710	application/epub+zip	http://www.gutenberg.org/ebooks/21480.epub.noimages	2020-06-11 00:18:16.028331	ebooks/21480
226957	application/zip	http://www.gutenberg.org/files/21481/21481-h.zip	2007-05-15 11:55:26	ebooks/21481
288995	application/epub+zip	http://www.gutenberg.org/ebooks/21481.epub.images	2020-06-11 00:18:19.080292	ebooks/21481
1172383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21481.kindle.images	2020-06-11 00:18:21.146324	ebooks/21481
288995	application/epub+zip	http://www.gutenberg.org/ebooks/21481.epub.noimages	2020-06-11 00:18:19.682253	ebooks/21481
1172375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21481.kindle.noimages	2020-06-11 00:18:22.60426	ebooks/21481
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/21481.rdf	2020-06-11 01:17:31.164	ebooks/21481
13812	image/jpeg	http://www.gutenberg.org/cache/epub/21481/pg21481.cover.medium.jpg	2020-06-11 00:18:22.917257	ebooks/21481
661919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21481/21481-h/21481-h.htm	2007-05-15 11:55:26	ebooks/21481
629175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21481/21481.txt	2007-05-15 11:55:26	ebooks/21481
3943	image/jpeg	http://www.gutenberg.org/cache/epub/21481/pg21481.cover.small.jpg	2020-06-11 00:18:22.762248	ebooks/21481
629147	text/plain	http://www.gutenberg.org/ebooks/21481.txt.utf-8	2020-06-11 00:18:18.227309	ebooks/21481
232029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21481/21481.zip	2007-05-15 11:55:26	ebooks/21481
370572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21482/21482-h/21482-h.htm	2007-05-15 11:58:16	ebooks/21482
424831	application/epub+zip	http://www.gutenberg.org/ebooks/21482.epub.images	2020-06-11 00:18:24.091235	ebooks/21482
225787	application/zip	http://www.gutenberg.org/files/21482/21482-h.zip	2007-05-15 11:58:16	ebooks/21482
190336	application/epub+zip	http://www.gutenberg.org/ebooks/21482.epub.noimages	2020-06-11 00:18:24.639205	ebooks/21482
357931	text/plain	http://www.gutenberg.org/ebooks/21482.txt.utf-8	2020-06-11 00:18:23.267239	ebooks/21482
4007	image/jpeg	http://www.gutenberg.org/cache/epub/21482/pg21482.cover.small.jpg	2020-06-11 00:18:26.673478	ebooks/21482
15047	image/jpeg	http://www.gutenberg.org/cache/epub/21482/pg21482.cover.medium.jpg	2020-06-11 00:18:26.818473	ebooks/21482
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/21482.rdf	2020-06-11 01:17:31.188002	ebooks/21482
130183	application/zip	http://www.gutenberg.org/files/21482/21482.zip	2007-05-15 11:58:16	ebooks/21482
737912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21482.kindle.noimages	2020-06-11 00:18:26.524463	ebooks/21482
1113795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21482.kindle.images	2020-06-11 00:18:25.5842	ebooks/21482
357959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21482/21482.txt	2007-05-15 11:58:16	ebooks/21482
6161	image/jpeg	http://www.gutenberg.org/cache/epub/21483/pg21483.cover.small.jpg	2020-06-11 00:18:31.916397	ebooks/21483
467588	text/plain	http://www.gutenberg.org/ebooks/21483.txt.utf-8	2020-06-11 00:18:27.160471	ebooks/21483
249752	application/epub+zip	http://www.gutenberg.org/ebooks/21483.epub.noimages	2020-06-11 00:18:29.627428	ebooks/21483
166452	application/zip	http://www.gutenberg.org/files/21483/21483-h.zip	2007-05-15 12:00:44	ebooks/21483
893304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21483.kindle.noimages	2020-06-11 00:18:31.760397	ebooks/21483
467616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21483/21483.txt	2007-05-15 12:00:44	ebooks/21483
480039	text/html	http://www.gutenberg.org/files/21483/21483-h/21483-h.htm	2007-05-15 12:00:44	ebooks/21483
172448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21483/21483.zip	2007-05-15 12:00:44	ebooks/21483
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/21483.rdf	2020-06-11 01:17:31.216998	ebooks/21483
252413	application/epub+zip	http://www.gutenberg.org/ebooks/21483.epub.images	2020-06-11 00:18:28.050493	ebooks/21483
989165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21483.kindle.images	2020-06-11 00:18:30.855404	ebooks/21483
33846	image/jpeg	http://www.gutenberg.org/cache/epub/21483/pg21483.cover.medium.jpg	2020-06-11 00:18:32.0704	ebooks/21483
314136	application/zip	http://www.gutenberg.org/files/21484/21484-h.zip	2007-05-15 12:03:22	ebooks/21484
544337	text/plain	http://www.gutenberg.org/ebooks/21484.txt.utf-8	2020-06-11 00:18:32.431401	ebooks/21484
16526	image/jpeg	http://www.gutenberg.org/cache/epub/21484/pg21484.cover.medium.jpg	2020-06-11 00:18:36.848336	ebooks/21484
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/21484.rdf	2020-06-11 01:17:31.245002	ebooks/21484
550981	application/epub+zip	http://www.gutenberg.org/ebooks/21484.epub.images	2020-06-11 00:18:33.32338	ebooks/21484
3993	image/jpeg	http://www.gutenberg.org/cache/epub/21484/pg21484.cover.small.jpg	2020-06-11 00:18:36.69436	ebooks/21484
566267	text/html	http://www.gutenberg.org/files/21484/21484-h/21484-h.htm	2007-05-15 12:03:22	ebooks/21484
544365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21484/21484.txt	2007-05-15 12:03:20	ebooks/21484
1515525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21484.kindle.images	2020-06-11 00:18:35.275349	ebooks/21484
1062856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21484.kindle.noimages	2020-06-11 00:18:36.537337	ebooks/21484
269016	application/epub+zip	http://www.gutenberg.org/ebooks/21484.epub.noimages	2020-06-11 00:18:33.943378	ebooks/21484
197391	application/zip	http://www.gutenberg.org/files/21484/21484.zip	2007-05-15 12:03:22	ebooks/21484
145719	text/html	http://www.gutenberg.org/files/21485/21485-h.zip	2007-05-15 12:06:24	ebooks/21485
210680	application/epub+zip	http://www.gutenberg.org/ebooks/21485.epub.images	2020-06-11 00:18:37.940347	ebooks/21485
412367	text/plain	http://www.gutenberg.org/ebooks/21485.txt.utf-8	2020-06-11 00:18:37.201396	ebooks/21485
4302	image/jpeg	http://www.gutenberg.org/cache/epub/21485/pg21485.cover.small.jpg	2020-06-11 00:18:40.785287	ebooks/21485
412395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21485/21485.txt	2007-05-15 12:06:22	ebooks/21485
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/21485.rdf	2020-06-11 01:17:31.269004	ebooks/21485
151188	application/zip	http://www.gutenberg.org/files/21485/21485.zip	2007-05-15 12:06:24	ebooks/21485
425349	text/html	http://www.gutenberg.org/files/21485/21485-h/21485-h.htm	2007-05-15 12:06:22	ebooks/21485
210680	application/epub+zip	http://www.gutenberg.org/ebooks/21485.epub.noimages	2020-06-11 00:18:38.523338	ebooks/21485
846852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21485.kindle.noimages	2020-06-11 00:18:40.633309	ebooks/21485
15846	image/jpeg	http://www.gutenberg.org/cache/epub/21485/pg21485.cover.medium.jpg	2020-06-11 00:18:40.935285	ebooks/21485
846860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21485.kindle.images	2020-06-11 00:18:39.57031	ebooks/21485
96636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21486/21486.txt	2007-05-15 12:11:08	ebooks/21486
4421	image/jpeg	http://www.gutenberg.org/cache/epub/21486/pg21486.cover.small.jpg	2020-06-11 00:18:43.793237	ebooks/21486
36472	application/zip	http://www.gutenberg.org/files/21486/21486.zip	2007-05-15 12:11:08	ebooks/21486
763331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21486.kindle.images	2020-06-11 00:18:43.124263	ebooks/21486
341120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21486.kindle.noimages	2020-06-11 00:18:43.647244	ebooks/21486
103937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21486/21486-h/21486-h.htm	2007-05-15 12:11:08	ebooks/21486
16109	image/jpeg	http://www.gutenberg.org/cache/epub/21486/pg21486.cover.medium.jpg	2020-06-11 00:18:43.937257	ebooks/21486
96608	text/plain	http://www.gutenberg.org/ebooks/21486.txt.utf-8	2020-06-11 00:18:41.276275	ebooks/21486
253018	application/epub+zip	http://www.gutenberg.org/ebooks/21486.epub.images	2020-06-11 00:18:41.887307	ebooks/21486
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/21486.rdf	2020-06-11 01:17:31.296998	ebooks/21486
170488	application/zip	http://www.gutenberg.org/files/21486/21486-h.zip	2007-05-15 12:11:08	ebooks/21486
90608	application/epub+zip	http://www.gutenberg.org/ebooks/21486.epub.noimages	2020-06-11 00:18:42.542268	ebooks/21486
172628	application/epub+zip	http://www.gutenberg.org/ebooks/21487.epub.noimages	2020-06-11 00:18:45.60324	ebooks/21487
298897	text/plain	http://www.gutenberg.org/ebooks/21487.txt.utf-8	2020-06-11 00:18:44.26726	ebooks/21487
110318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21487/21487.zip	2007-05-16 04:08:02	ebooks/21487
20493	image/jpeg	http://www.gutenberg.org/cache/epub/21487/pg21487.cover.medium.jpg	2020-06-11 00:18:47.803198	ebooks/21487
692836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21487.kindle.noimages	2020-06-11 00:18:47.507194	ebooks/21487
311122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21487/21487-h/21487-h.htm	2007-05-16 04:08:02	ebooks/21487
405714	application/zip	http://www.gutenberg.org/files/21487/21487-h.zip	2007-05-16 04:08:04	ebooks/21487
721413	application/epub+zip	http://www.gutenberg.org/ebooks/21487.epub.images	2020-06-11 00:18:45.022237	ebooks/21487
4857	image/jpeg	http://www.gutenberg.org/cache/epub/21487/pg21487.cover.small.jpg	2020-06-11 00:18:47.656223	ebooks/21487
298925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21487/21487.txt	2007-05-16 04:08:02	ebooks/21487
1845507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21487.kindle.images	2020-06-11 00:18:46.618211	ebooks/21487
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/21487.rdf	2020-06-11 01:17:31.323996	ebooks/21487
1186138	text/html	http://www.gutenberg.org/files/21488/21488-h.zip	2007-05-16 04:12:56	ebooks/21488
857705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21488.kindle.noimages	2020-06-11 00:18:53.299322	ebooks/21488
2131269	application/epub+zip	http://www.gutenberg.org/ebooks/21488.epub.images	2020-06-11 00:18:49.213214	ebooks/21488
239865	application/epub+zip	http://www.gutenberg.org/ebooks/21488.epub.noimages	2020-06-11 00:18:50.783183	ebooks/21488
444313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21488/21488.txt	2007-05-16 04:12:54	ebooks/21488
34713	image/jpeg	http://www.gutenberg.org/cache/epub/21488/pg21488.cover.medium.jpg	2020-06-11 00:18:53.613357	ebooks/21488
163434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21488/21488.zip	2007-05-16 04:12:56	ebooks/21488
3878965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21488.kindle.images	2020-06-11 00:18:52.408329	ebooks/21488
462149	text/html	http://www.gutenberg.org/files/21488/21488-h/21488-h.htm	2007-05-16 04:12:54	ebooks/21488
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/21488.rdf	2020-06-11 01:17:31.349997	ebooks/21488
6431	image/jpeg	http://www.gutenberg.org/cache/epub/21488/pg21488.cover.small.jpg	2020-06-11 00:18:53.456328	ebooks/21488
444285	text/plain	http://www.gutenberg.org/ebooks/21488.txt.utf-8	2020-06-11 00:18:48.14823	ebooks/21488
18640917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21489.kindle.images	2020-06-11 00:18:59.968243	ebooks/21489
15719	image/jpeg	http://www.gutenberg.org/cache/epub/21489/pg21489.cover.medium.jpg	2020-06-11 00:19:01.391219	ebooks/21489
4285869	application/zip	http://www.gutenberg.org/files/21489/21489-h.zip	2007-05-16 04:18:52	ebooks/21489
427121	text/html	http://www.gutenberg.org/files/21489/21489-h/21489-h.htm	2007-05-16 04:18:48	ebooks/21489
821980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21489.kindle.noimages	2020-06-11 00:19:01.078227	ebooks/21489
198972	application/epub+zip	http://www.gutenberg.org/ebooks/21489.epub.noimages	2020-06-11 00:18:56.036314	ebooks/21489
4843	image/jpeg	http://www.gutenberg.org/cache/epub/21489/pg21489.cover.small.jpg	2020-06-11 00:19:01.236236	ebooks/21489
144767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21489/21489.zip	2007-05-16 04:18:50	ebooks/21489
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/21489.rdf	2020-06-11 01:17:31.377001	ebooks/21489
400354	text/plain	http://www.gutenberg.org/ebooks/21489.txt.utf-8	2020-06-11 00:18:53.970319	ebooks/21489
400382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21489/21489.txt	2007-05-16 04:18:48	ebooks/21489
7560605	application/epub+zip	http://www.gutenberg.org/ebooks/21489.epub.images	2020-06-11 00:18:55.447311	ebooks/21489
223577	application/zip	http://www.gutenberg.org/files/2149/2149-0.zip	2017-03-20 07:29:40	ebooks/2149
598631	text/plain; charset=utf-8	http://www.gutenberg.org/files/2149/2149-0.txt	2017-03-20 07:29:18	ebooks/2149
231767	text/html; charset=utf-8	http://www.gutenberg.org/files/2149/2149-h.zip	2017-03-20 07:29:40	ebooks/2149
4018	image/jpeg	http://www.gutenberg.org/cache/epub/2149/pg2149.cover.small.jpg	2020-06-01 23:32:47.720086	ebooks/2149
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/2149.rdf	2020-06-11 01:01:54.790005	ebooks/2149
259318	application/epub+zip	http://www.gutenberg.org/ebooks/2149.epub.noimages	2020-06-01 23:32:45.488114	ebooks/2149
1050262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2149.kindle.images	2020-06-01 23:32:46.591111	ebooks/2149
1050254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2149.kindle.noimages	2020-06-01 23:32:47.686102	ebooks/2149
677868	text/html; charset=utf-8	http://www.gutenberg.org/files/2149/2149-h/2149-h.htm	2017-03-20 07:29:18	ebooks/2149
17385	image/jpeg	http://www.gutenberg.org/cache/epub/2149/pg2149.cover.medium.jpg	2020-06-01 23:32:47.75009	ebooks/2149
259318	application/epub+zip	http://www.gutenberg.org/ebooks/2149.epub.images	2020-06-01 23:32:45.274151	ebooks/2149
602804	text/html	http://www.gutenberg.org/files/21490/21490-h/21490-h.htm	2007-05-16 05:26:12	ebooks/21490
217020	application/zip	http://www.gutenberg.org/files/21490/21490.zip	2007-05-16 05:26:14	ebooks/21490
1081542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21490.kindle.noimages	2020-06-11 00:19:06.798455	ebooks/21490
428399	application/zip	http://www.gutenberg.org/files/21490/21490-h.zip	2007-05-16 05:26:14	ebooks/21490
583318	text/plain	http://www.gutenberg.org/ebooks/21490.txt.utf-8	2020-06-11 00:19:01.771257	ebooks/21490
1811556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21490.kindle.images	2020-06-11 00:19:05.718469	ebooks/21490
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/21490.rdf	2020-06-11 01:17:31.405997	ebooks/21490
287938	application/epub+zip	http://www.gutenberg.org/ebooks/21490.epub.noimages	2020-06-11 00:19:04.258208	ebooks/21490
30346	image/jpeg	http://www.gutenberg.org/cache/epub/21490/pg21490.cover.medium.jpg	2020-06-11 00:19:07.104464	ebooks/21490
697048	application/epub+zip	http://www.gutenberg.org/ebooks/21490.epub.images	2020-06-11 00:19:02.729257	ebooks/21490
6165	image/jpeg	http://www.gutenberg.org/cache/epub/21490/pg21490.cover.small.jpg	2020-06-11 00:19:06.953445	ebooks/21490
583346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21490/21490.txt	2007-05-16 05:26:12	ebooks/21490
97189	application/zip	http://www.gutenberg.org/files/21491/21491-h.zip	2007-05-16 05:30:00	ebooks/21491
553399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21491.kindle.images	2020-06-11 00:19:09.432425	ebooks/21491
13458	image/jpeg	http://www.gutenberg.org/cache/epub/21491/pg21491.cover.medium.jpg	2020-06-11 00:19:10.388415	ebooks/21491
179955	application/epub+zip	http://www.gutenberg.org/ebooks/21491.epub.images	2020-06-11 00:19:08.050437	ebooks/21491
66026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21491/21491.zip	2007-05-16 05:30:00	ebooks/21491
3579	image/jpeg	http://www.gutenberg.org/cache/epub/21491/pg21491.cover.small.jpg	2020-06-11 00:19:10.24542	ebooks/21491
119900	application/epub+zip	http://www.gutenberg.org/ebooks/21491.epub.noimages	2020-06-11 00:19:08.786442	ebooks/21491
183963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21491/21491-h/21491-h.htm	2007-05-16 05:30:00	ebooks/21491
175477	text/plain	http://www.gutenberg.org/ebooks/21491.txt.utf-8	2020-06-11 00:19:07.447448	ebooks/21491
459976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21491.kindle.noimages	2020-06-11 00:19:10.100402	ebooks/21491
175505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21491/21491.txt	2007-05-16 05:29:58	ebooks/21491
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/21491.rdf	2020-06-11 01:17:31.433003	ebooks/21491
746041	application/zip	http://www.gutenberg.org/files/21492/21492-h.zip	2007-05-16 05:33:12	ebooks/21492
3943	image/jpeg	http://www.gutenberg.org/cache/epub/21492/pg21492.cover.small.jpg	2020-06-11 00:19:14.627343	ebooks/21492
529610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21492.kindle.noimages	2020-06-11 00:19:14.46342	ebooks/21492
213466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21492/21492.txt	2007-05-16 05:33:10	ebooks/21492
3533967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21492.kindle.images	2020-06-11 00:19:13.694372	ebooks/21492
141882	application/epub+zip	http://www.gutenberg.org/ebooks/21492.epub.noimages	2020-06-11 00:19:12.371403	ebooks/21492
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/21492.rdf	2020-06-11 01:17:31.457995	ebooks/21492
1367468	application/epub+zip	http://www.gutenberg.org/ebooks/21492.epub.images	2020-06-11 00:19:11.770412	ebooks/21492
226930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21492/21492-h/21492-h.htm	2007-05-16 05:33:12	ebooks/21492
213438	text/plain	http://www.gutenberg.org/ebooks/21492.txt.utf-8	2020-06-11 00:19:10.827408	ebooks/21492
15181	image/jpeg	http://www.gutenberg.org/cache/epub/21492/pg21492.cover.medium.jpg	2020-06-11 00:19:14.776343	ebooks/21492
79929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21492/21492.zip	2007-05-16 05:33:12	ebooks/21492
558521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21493/21493.txt	2007-05-16 05:35:56	ebooks/21493
267440	application/epub+zip	http://www.gutenberg.org/ebooks/21493.epub.noimages	2020-06-11 00:19:16.601334	ebooks/21493
301629	application/zip	http://www.gutenberg.org/files/21493/21493-h.zip	2007-05-16 05:35:56	ebooks/21493
1361841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21493.kindle.images	2020-06-11 00:19:17.908299	ebooks/21493
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/21493.rdf	2020-06-11 01:17:31.483999	ebooks/21493
4425	image/jpeg	http://www.gutenberg.org/cache/epub/21493/pg21493.cover.small.jpg	2020-06-11 00:19:19.382313	ebooks/21493
449729	application/epub+zip	http://www.gutenberg.org/ebooks/21493.epub.images	2020-06-11 00:19:15.988341	ebooks/21493
16336	image/jpeg	http://www.gutenberg.org/cache/epub/21493/pg21493.cover.medium.jpg	2020-06-11 00:19:19.538281	ebooks/21493
558493	text/plain	http://www.gutenberg.org/ebooks/21493.txt.utf-8	2020-06-11 00:19:15.122387	ebooks/21493
207706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21493/21493.zip	2007-05-16 05:35:56	ebooks/21493
1076140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21493.kindle.noimages	2020-06-11 00:19:19.222354	ebooks/21493
577814	text/html	http://www.gutenberg.org/files/21493/21493-h/21493-h.htm	2007-05-16 05:35:56	ebooks/21493
678575	text/html	http://www.gutenberg.org/files/21494/21494-h/21494-h.htm	2007-05-16 05:39:44	ebooks/21494
1197452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21494.kindle.noimages	2020-06-11 00:19:24.967212	ebooks/21494
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/21494.rdf	2020-06-11 01:17:31.509057	ebooks/21494
17771	image/jpeg	http://www.gutenberg.org/cache/epub/21494/pg21494.cover.medium.jpg	2020-06-11 00:19:25.290211	ebooks/21494
597405	text/plain	http://www.gutenberg.org/ebooks/21494.txt.utf-8	2020-06-11 00:19:19.907276	ebooks/21494
4593	image/jpeg	http://www.gutenberg.org/cache/epub/21494/pg21494.cover.small.jpg	2020-06-11 00:19:25.131219	ebooks/21494
517883	text/html	http://www.gutenberg.org/files/21494/21494-h.zip	2007-05-16 05:39:44	ebooks/21494
597433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21494/21494.txt	2007-05-16 05:39:44	ebooks/21494
819254	application/epub+zip	http://www.gutenberg.org/ebooks/21494.epub.images	2020-06-11 00:19:20.979269	ebooks/21494
295420	application/epub+zip	http://www.gutenberg.org/ebooks/21494.epub.noimages	2020-06-11 00:19:21.675286	ebooks/21494
219311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21494/21494.zip	2007-05-16 05:39:44	ebooks/21494
2020530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21494.kindle.images	2020-06-11 00:19:23.40923	ebooks/21494
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/21495.rdf	2020-06-11 01:17:31.535995	ebooks/21495
809341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21495/21495.txt	2007-05-16 05:43:26	ebooks/21495
13630	image/jpeg	http://www.gutenberg.org/cache/epub/21495/pg21495.cover.medium.jpg	2020-06-11 00:19:32.072356	ebooks/21495
542895	text/html	http://www.gutenberg.org/files/21495/21495-h.zip	2007-05-16 05:43:28	ebooks/21495
296361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21495/21495.zip	2007-05-16 05:43:28	ebooks/21495
4025	image/jpeg	http://www.gutenberg.org/cache/epub/21495/pg21495.cover.small.jpg	2020-06-11 00:19:31.905328	ebooks/21495
2216510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21495.kindle.images	2020-06-11 00:19:29.695177	ebooks/21495
809313	text/plain	http://www.gutenberg.org/ebooks/21495.txt.utf-8	2020-06-11 00:19:25.678243	ebooks/21495
928157	text/html	http://www.gutenberg.org/files/21495/21495-h/21495-h.htm	2007-05-16 05:43:26	ebooks/21495
816530	application/epub+zip	http://www.gutenberg.org/ebooks/21495.epub.images	2020-06-11 00:19:26.810195	ebooks/21495
366218	application/epub+zip	http://www.gutenberg.org/ebooks/21495.epub.noimages	2020-06-11 00:19:27.52921	ebooks/21495
1515710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21495.kindle.noimages	2020-06-11 00:19:31.733325	ebooks/21495
361065	text/plain	http://www.gutenberg.org/ebooks/21496.txt.utf-8	2020-06-11 00:19:32.45335	ebooks/21496
361087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21496/21496-8.txt	2007-05-27 20:06:38	ebooks/21496
380152	text/html	http://www.gutenberg.org/ebooks/21496.html.noimages	2020-06-11 00:19:32.896324	ebooks/21496
361081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21496/21496.txt	2007-05-27 20:06:38	ebooks/21496
207910	application/epub+zip	http://www.gutenberg.org/ebooks/21496.epub.noimages	2020-06-11 00:19:33.726302	ebooks/21496
207910	application/epub+zip	http://www.gutenberg.org/ebooks/21496.epub.images	2020-06-11 00:19:33.335331	ebooks/21496
138342	application/zip	http://www.gutenberg.org/files/21496/21496.zip	2007-05-27 20:06:38	ebooks/21496
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/21496.rdf	2020-06-11 01:17:31.562007	ebooks/21496
19373	image/jpeg	http://www.gutenberg.org/cache/epub/21496/pg21496.cover.medium.jpg	2020-06-11 00:19:36.015275	ebooks/21496
380152	text/html	http://www.gutenberg.org/ebooks/21496.html.images	2020-06-11 00:19:32.739332	ebooks/21496
804274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21496.kindle.noimages	2020-06-11 00:19:35.712278	ebooks/21496
4813	image/jpeg	http://www.gutenberg.org/cache/epub/21496/pg21496.cover.small.jpg	2020-06-11 00:19:35.863285	ebooks/21496
138383	application/zip	http://www.gutenberg.org/files/21496/21496-8.zip	2007-05-27 20:06:38	ebooks/21496
804282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21496.kindle.images	2020-06-11 00:19:34.699295	ebooks/21496
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/21497.rdf	2020-06-11 01:17:31.589998	ebooks/21497
5435181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21497.kindle.images	2020-06-11 00:19:39.528336	ebooks/21497
102397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21497/21497.txt	2007-05-27 19:50:50	ebooks/21497
5610	image/jpeg	http://www.gutenberg.org/cache/epub/21497/pg21497.cover.small.jpg	2020-06-11 00:19:40.068234	ebooks/21497
111091	application/epub+zip	http://www.gutenberg.org/ebooks/21497.epub.noimages	2020-06-11 00:19:37.771256	ebooks/21497
2144431	application/epub+zip	http://www.gutenberg.org/ebooks/21497.epub.images	2020-06-11 00:19:37.311263	ebooks/21497
102369	text/plain	http://www.gutenberg.org/ebooks/21497.txt.utf-8	2020-06-11 00:19:36.355275	ebooks/21497
36906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21497/21497.zip	2007-05-27 19:51:30	ebooks/21497
372163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21497.kindle.noimages	2020-06-11 00:19:40.036223	ebooks/21497
1259207	application/zip	http://www.gutenberg.org/files/21497/21497-h.zip	2007-05-27 19:51:30	ebooks/21497
41357	image/jpeg	http://www.gutenberg.org/cache/epub/21497/pg21497.cover.medium.jpg	2020-06-11 00:19:40.097245	ebooks/21497
141799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21497/21497-h/21497-h.htm	2007-05-27 19:50:12	ebooks/21497
465736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21498/21498.zip	2007-05-16 08:00:56	ebooks/21498
573374	application/epub+zip	http://www.gutenberg.org/ebooks/21498.epub.noimages	2020-06-11 00:19:42.666237	ebooks/21498
3896871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21498.kindle.images	2020-06-11 00:19:45.971446	ebooks/21498
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/21498.rdf	2020-06-11 01:17:31.618005	ebooks/21498
3997	image/jpeg	http://www.gutenberg.org/cache/epub/21498/pg21498.cover.small.jpg	2020-06-11 00:19:49.239401	ebooks/21498
1232868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21498/21498.txt	2007-05-16 08:00:54	ebooks/21498
16745	image/jpeg	http://www.gutenberg.org/cache/epub/21498/pg21498.cover.medium.jpg	2020-06-11 00:19:49.4294	ebooks/21498
836562	application/zip	http://www.gutenberg.org/files/21498/21498-h.zip	2007-05-16 08:00:56	ebooks/21498
1380386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21498/21498-h/21498-h.htm	2007-05-16 08:00:56	ebooks/21498
1233986	text/plain	http://www.gutenberg.org/ebooks/21498.txt.utf-8	2020-06-11 00:19:40.299267	ebooks/21498
466648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21498/21498-8.zip	2007-05-16 08:00:56	ebooks/21498
1323226	application/epub+zip	http://www.gutenberg.org/ebooks/21498.epub.images	2020-06-11 00:19:41.81822	ebooks/21498
1232826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21498/21498-8.txt	2007-05-16 08:00:54	ebooks/21498
2308086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21498.kindle.noimages	2020-06-11 00:19:49.038403	ebooks/21498
34680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21499/21499.zip	2008-01-07 04:31:48	ebooks/21499
376306	text/html	http://www.gutenberg.org/ebooks/21499.html.noimages	2020-06-11 00:19:50.318429	ebooks/21499
213055	application/epub+zip	http://www.gutenberg.org/ebooks/21499.epub.images	2020-06-11 00:19:50.771399	ebooks/21499
357552	text/plain	http://www.gutenberg.org/ebooks/21499.txt.utf-8	2020-06-11 00:19:49.860411	ebooks/21499
19355	image/jpeg	http://www.gutenberg.org/cache/epub/21499/pg21499.cover.medium.jpg	2020-06-11 00:19:53.405384	ebooks/21499
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/21499.rdf	2020-06-11 01:17:31.645991	ebooks/21499
84309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21499/21499-8.txt	2008-01-07 04:31:38	ebooks/21499
812089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21499.kindle.noimages	2020-06-11 00:19:53.115348	ebooks/21499
213053	application/epub+zip	http://www.gutenberg.org/ebooks/21499.epub.noimages	2020-06-11 00:19:51.163417	ebooks/21499
812099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21499.kindle.images	2020-06-11 00:19:52.134361	ebooks/21499
84304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21499/21499.txt	2008-01-07 04:31:38	ebooks/21499
34758	application/zip	http://www.gutenberg.org/files/21499/21499-8.zip	2008-01-07 04:31:48	ebooks/21499
376306	text/html	http://www.gutenberg.org/ebooks/21499.html.images	2020-06-11 00:19:50.156416	ebooks/21499
4677	image/jpeg	http://www.gutenberg.org/cache/epub/21499/pg21499.cover.small.jpg	2020-06-11 00:19:53.261365	ebooks/21499
200106	text/plain; charset=utf-8	http://www.gutenberg.org/files/215/215-0.txt	2019-08-30 07:45:12	ebooks/215
199546	application/epub+zip	http://www.gutenberg.org/ebooks/215.epub.images	2020-05-31 23:45:29.343928	ebooks/215
580506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/215.kindle.noimages	2020-05-31 23:45:30.491905	ebooks/215
199546	application/epub+zip	http://www.gutenberg.org/ebooks/215.epub.noimages	2020-05-31 23:45:29.521944	ebooks/215
209215	text/html; charset=utf-8	http://www.gutenberg.org/files/215/215-h/215-h.htm	2019-08-30 07:45:12	ebooks/215
3230	image/jpeg	http://www.gutenberg.org/cache/epub/215/pg215.cover.small.jpg	2020-05-31 23:45:30.513901	ebooks/215
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/215.rdf	2020-06-11 01:00:15.649283	ebooks/215
77040	text/plain; charset=utf-8	http://www.gutenberg.org/files/215/215-0.zip	2019-08-30 07:51:32	ebooks/215
21512	image/jpeg	http://www.gutenberg.org/cache/epub/215/pg215.cover.medium.jpg	2020-05-31 23:45:30.533906	ebooks/215
580518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/215.kindle.images	2020-05-31 23:45:30.005995	ebooks/215
427077	application/zip	http://www.gutenberg.org/files/215/215-h.zip	2019-08-30 07:51:32	ebooks/215
972451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2150.kindle.noimages	2020-06-01 23:32:54.135003	ebooks/2150
242127	application/epub+zip	http://www.gutenberg.org/ebooks/2150.epub.images	2020-06-01 23:32:51.844054	ebooks/2150
17263	image/jpeg	http://www.gutenberg.org/cache/epub/2150/pg2150.cover.medium.jpg	2020-06-01 23:32:54.202006	ebooks/2150
218058	application/zip	http://www.gutenberg.org/files/2150/2150-h.zip	2017-08-30 05:24:40	ebooks/2150
4017	image/jpeg	http://www.gutenberg.org/cache/epub/2150/pg2150.cover.small.jpg	2020-06-01 23:32:54.170007	ebooks/2150
972459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2150.kindle.images	2020-06-01 23:32:53.102031	ebooks/2150
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/2150.rdf	2020-06-11 01:01:54.814007	ebooks/2150
242127	application/epub+zip	http://www.gutenberg.org/ebooks/2150.epub.noimages	2020-06-01 23:32:52.064031	ebooks/2150
537725	text/plain; charset=utf-8	http://www.gutenberg.org/files/2150/2150-0.txt	2017-08-30 04:32:06	ebooks/2150
209343	application/zip	http://www.gutenberg.org/files/2150/2150-0.zip	2017-08-30 05:24:40	ebooks/2150
629137	text/html; charset=utf-8	http://www.gutenberg.org/files/2150/2150-h/2150-h.htm	2017-08-30 05:24:26	ebooks/2150
3058350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21500.kindle.noimages	2020-06-11 00:20:08.15016	ebooks/21500
1624918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21500/21500-8.txt	2007-05-16 10:41:54	ebooks/21500
4601	image/jpeg	http://www.gutenberg.org/cache/epub/21500/pg21500.cover.small.jpg	2020-06-11 00:20:08.396163	ebooks/21500
617089	application/zip	http://www.gutenberg.org/files/21500/21500-8.zip	2007-05-16 10:44:06	ebooks/21500
721986	application/epub+zip	http://www.gutenberg.org/ebooks/21500.epub.noimages	2020-06-11 00:20:00.327323	ebooks/21500
977083	application/zip	http://www.gutenberg.org/files/21500/21500-h.zip	2007-05-16 10:44:06	ebooks/21500
3507614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21500.kindle.images	2020-06-11 00:20:04.128239	ebooks/21500
1830254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21500/21500-h/21500-h.htm	2007-05-16 10:43:38	ebooks/21500
19663	image/jpeg	http://www.gutenberg.org/cache/epub/21500/pg21500.cover.medium.jpg	2020-06-11 00:20:08.632167	ebooks/21500
1624953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21500/21500.txt	2007-05-16 10:42:54	ebooks/21500
983153	application/epub+zip	http://www.gutenberg.org/ebooks/21500.epub.images	2020-06-11 00:19:59.441297	ebooks/21500
616952	application/zip	http://www.gutenberg.org/files/21500/21500.zip	2007-05-16 10:44:06	ebooks/21500
1624972	text/plain	http://www.gutenberg.org/ebooks/21500.txt.utf-8	2020-06-11 00:19:57.499318	ebooks/21500
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/21500.rdf	2020-06-11 01:17:31.674992	ebooks/21500
1248564	application/epub+zip	http://www.gutenberg.org/ebooks/21501.epub.images	2020-06-11 00:20:10.211336	ebooks/21501
567390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21501/21501-h/21501-h.htm	2019-09-17 08:16:34	ebooks/21501
196183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21501/21501.zip	2019-09-17 08:16:50	ebooks/21501
526504	text/plain	http://www.gutenberg.org/ebooks/21501.txt.utf-8	2020-06-11 00:20:09.166223	ebooks/21501
5681	image/jpeg	http://www.gutenberg.org/cache/epub/21501/pg21501.cover.small.jpg	2020-06-11 00:20:14.509302	ebooks/21501
526472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21501/21501.txt	2019-09-17 08:16:32	ebooks/21501
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/21501.rdf	2020-06-11 01:17:33.819973	ebooks/21501
23527	image/jpeg	http://www.gutenberg.org/cache/epub/21501/pg21501.cover.medium.jpg	2020-06-11 00:20:14.669277	ebooks/21501
526432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21501/21501-8.txt	2019-09-17 08:16:32	ebooks/21501
3472137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21501.kindle.images	2020-06-11 00:20:12.829316	ebooks/21501
196306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21501/21501-8.zip	2019-09-17 08:16:50	ebooks/21501
1071182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21501.kindle.noimages	2020-06-11 00:20:14.345289	ebooks/21501
268978	application/epub+zip	http://www.gutenberg.org/ebooks/21501.epub.noimages	2020-06-11 00:20:10.86333	ebooks/21501
776772	application/zip	http://www.gutenberg.org/files/21501/21501-h.zip	2019-09-17 08:16:50	ebooks/21501
31166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21502/21502-8.zip	2007-05-16 08:35:14	ebooks/21502
701448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21502.kindle.images	2020-06-11 00:20:17.085258	ebooks/21502
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/21502.rdf	2020-06-11 01:17:33.847982	ebooks/21502
101440	text/html; charset=us-ascii	http://www.gutenberg.org/files/21502/21502-h/21502-h.htm	2007-05-16 08:34:52	ebooks/21502
22312	image/jpeg	http://www.gutenberg.org/cache/epub/21502/pg21502.cover.medium.jpg	2020-06-11 00:20:17.506259	ebooks/21502
3910	image/jpeg	http://www.gutenberg.org/cache/epub/21502/pg21502.cover.small.jpg	2020-06-11 00:20:17.491339	ebooks/21502
85500	text/plain	http://www.gutenberg.org/ebooks/21502.txt.utf-8	2020-06-11 00:20:15.034302	ebooks/21502
320271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21502.kindle.noimages	2020-06-11 00:20:17.474241	ebooks/21502
85519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21502/21502-8.txt	2007-05-16 08:34:08	ebooks/21502
85524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21502/21502.txt	2007-05-16 08:34:24	ebooks/21502
84571	application/epub+zip	http://www.gutenberg.org/ebooks/21502.epub.noimages	2020-06-11 00:20:16.013285	ebooks/21502
234395	application/epub+zip	http://www.gutenberg.org/ebooks/21502.epub.images	2020-06-11 00:20:15.698299	ebooks/21502
214157	text/html; charset=us-ascii	http://www.gutenberg.org/files/21502/21502-h.zip	2007-05-16 08:35:14	ebooks/21502
31149	application/zip	http://www.gutenberg.org/files/21502/21502.zip	2007-05-16 08:35:14	ebooks/21502
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/21503.rdf	2020-06-11 01:17:33.876971	ebooks/21503
359435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21503.kindle.noimages	2020-06-11 00:20:21.110197	ebooks/21503
112863	text/plain	http://www.gutenberg.org/ebooks/21503.txt.utf-8	2020-06-11 00:20:17.665269	ebooks/21503
47097	application/zip	http://www.gutenberg.org/files/21503/21503.zip	2007-05-20 03:32:40	ebooks/21503
112792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21503/21503-8.txt	2007-05-20 03:31:52	ebooks/21503
112852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21503/21503.txt	2007-05-20 03:31:42	ebooks/21503
123271	application/epub+zip	http://www.gutenberg.org/ebooks/21503.epub.noimages	2020-06-11 00:20:19.91326	ebooks/21503
27670	image/jpeg	http://www.gutenberg.org/cache/epub/21503/pg21503.cover.medium.jpg	2020-06-11 00:20:21.427196	ebooks/21503
133314	application/epub+zip	http://www.gutenberg.org/ebooks/21503.epub.images	2020-06-11 00:20:18.378261	ebooks/21503
458438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21503.kindle.images	2020-06-11 00:20:20.654208	ebooks/21503
47205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21503/21503-8.zip	2007-05-20 03:32:40	ebooks/21503
6250	image/jpeg	http://www.gutenberg.org/cache/epub/21503/pg21503.cover.small.jpg	2020-06-11 00:20:21.267217	ebooks/21503
139791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21503/21503-h/21503-h.htm	2007-05-20 03:32:18	ebooks/21503
51873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21503/21503-h.zip	2007-05-20 03:32:40	ebooks/21503
783241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21504/21504.txt	2007-05-16 09:15:06	ebooks/21504
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/21504.rdf	2020-06-11 01:17:33.901978	ebooks/21504
20028	image/jpeg	http://www.gutenberg.org/cache/epub/21504/pg21504.cover.medium.jpg	2020-06-11 00:20:27.302438	ebooks/21504
366418	application/epub+zip	http://www.gutenberg.org/ebooks/21504.epub.noimages	2020-06-11 00:20:23.565177	ebooks/21504
440386	text/html	http://www.gutenberg.org/files/21504/21504-h.zip	2007-05-16 09:15:06	ebooks/21504
639481	application/epub+zip	http://www.gutenberg.org/ebooks/21504.epub.images	2020-06-11 00:20:22.865203	ebooks/21504
296514	application/zip	http://www.gutenberg.org/files/21504/21504.zip	2007-05-16 09:15:06	ebooks/21504
783213	text/plain	http://www.gutenberg.org/ebooks/21504.txt.utf-8	2020-06-11 00:20:21.794196	ebooks/21504
1895173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21504.kindle.images	2020-06-11 00:20:25.336445	ebooks/21504
1464762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21504.kindle.noimages	2020-06-11 00:20:26.995423	ebooks/21504
4954	image/jpeg	http://www.gutenberg.org/cache/epub/21504/pg21504.cover.small.jpg	2020-06-11 00:20:27.148435	ebooks/21504
793994	text/html	http://www.gutenberg.org/files/21504/21504-h/21504-h.htm	2007-05-16 09:15:06	ebooks/21504
894815	text/plain	http://www.gutenberg.org/ebooks/21505.txt.utf-8	2020-06-11 00:20:27.661455	ebooks/21505
426068	application/zip	http://www.gutenberg.org/files/21505/21505-h.zip	2007-05-16 09:20:40	ebooks/21505
1938798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21505.kindle.images	2020-06-11 00:20:31.382386	ebooks/21505
408324	application/epub+zip	http://www.gutenberg.org/ebooks/21505.epub.noimages	2020-06-11 00:20:29.508522	ebooks/21505
4249	image/jpeg	http://www.gutenberg.org/cache/epub/21505/pg21505.cover.small.jpg	2020-06-11 00:20:33.400333	ebooks/21505
335150	application/zip	http://www.gutenberg.org/files/21505/21505.zip	2007-05-16 09:20:40	ebooks/21505
894843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21505/21505.txt	2007-05-16 09:20:38	ebooks/21505
924115	text/html	http://www.gutenberg.org/files/21505/21505-h/21505-h.htm	2007-05-16 09:20:40	ebooks/21505
1645460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21505.kindle.noimages	2020-06-11 00:20:33.242378	ebooks/21505
595258	application/epub+zip	http://www.gutenberg.org/ebooks/21505.epub.images	2020-06-11 00:20:28.798409	ebooks/21505
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/21505.rdf	2020-06-11 01:17:33.926963	ebooks/21505
17499	image/jpeg	http://www.gutenberg.org/cache/epub/21505/pg21505.cover.medium.jpg	2020-06-11 00:20:33.566343	ebooks/21505
1054640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21506.kindle.noimages	2020-06-11 00:20:39.299262	ebooks/21506
2175406	application/zip	http://www.gutenberg.org/files/21506/21506-h.zip	2007-05-16 09:26:32	ebooks/21506
6766408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21506.kindle.images	2020-06-11 00:20:38.05528	ebooks/21506
197955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21506/21506.zip	2007-05-16 09:26:30	ebooks/21506
522989	text/plain	http://www.gutenberg.org/ebooks/21506.txt.utf-8	2020-06-11 00:20:33.924382	ebooks/21506
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/21506.rdf	2020-06-11 01:17:33.950963	ebooks/21506
15525	image/jpeg	http://www.gutenberg.org/cache/epub/21506/pg21506.cover.medium.jpg	2020-06-11 00:20:39.613304	ebooks/21506
3954048	application/epub+zip	http://www.gutenberg.org/ebooks/21506.epub.images	2020-06-11 00:20:35.224348	ebooks/21506
3700	image/jpeg	http://www.gutenberg.org/cache/epub/21506/pg21506.cover.small.jpg	2020-06-11 00:20:39.457272	ebooks/21506
523017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21506/21506.txt	2007-05-16 09:26:28	ebooks/21506
267652	application/epub+zip	http://www.gutenberg.org/ebooks/21506.epub.noimages	2020-06-11 00:20:35.858329	ebooks/21506
541363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21506/21506-h/21506-h.htm	2007-05-16 09:26:28	ebooks/21506
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/21507.rdf	2020-06-11 01:17:33.976962	ebooks/21507
701585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21507.kindle.noimages	2020-06-11 00:20:43.516231	ebooks/21507
283079	text/plain	http://www.gutenberg.org/ebooks/21507.txt.utf-8	2020-06-11 00:20:39.964321	ebooks/21507
283107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21507/21507.txt	2007-05-16 16:26:02	ebooks/21507
109359	application/zip	http://www.gutenberg.org/files/21507/21507.zip	2007-05-16 16:26:04	ebooks/21507
29225	image/jpeg	http://www.gutenberg.org/cache/epub/21507/pg21507.cover.medium.jpg	2020-06-11 00:20:43.83224	ebooks/21507
161891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21507/21507-h.zip	2007-05-16 16:26:04	ebooks/21507
181345	application/epub+zip	http://www.gutenberg.org/ebooks/21507.epub.noimages	2020-06-11 00:20:41.549257	ebooks/21507
306198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21507/21507-h/21507-h.htm	2007-05-16 16:26:02	ebooks/21507
271769	application/epub+zip	http://www.gutenberg.org/ebooks/21507.epub.images	2020-06-11 00:20:40.793264	ebooks/21507
843025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21507.kindle.images	2020-06-11 00:20:42.525214	ebooks/21507
6338	image/jpeg	http://www.gutenberg.org/cache/epub/21507/pg21507.cover.small.jpg	2020-06-11 00:20:43.679221	ebooks/21507
523589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21508/21508-8.txt	2007-05-18 05:33:24	ebooks/21508
1055655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21508.kindle.noimages	2020-06-11 00:20:49.533343	ebooks/21508
205657	application/zip	http://www.gutenberg.org/files/21508/21508-8.zip	2007-05-18 05:33:26	ebooks/21508
205644	application/zip	http://www.gutenberg.org/files/21508/21508.zip	2007-05-18 05:33:26	ebooks/21508
523559	text/plain	http://www.gutenberg.org/ebooks/21508.txt.utf-8	2020-06-11 00:20:44.202214	ebooks/21508
239149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21508/21508-h.zip	2007-05-18 05:33:26	ebooks/21508
353377	application/epub+zip	http://www.gutenberg.org/ebooks/21508.epub.images	2020-06-11 00:20:45.144187	ebooks/21508
1235593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21508.kindle.images	2020-06-11 00:20:48.231173	ebooks/21508
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/21508.rdf	2020-06-11 01:17:34.004964	ebooks/21508
21224	image/jpeg	http://www.gutenberg.org/cache/epub/21508/pg21508.cover.medium.jpg	2020-06-11 00:20:49.879325	ebooks/21508
523584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21508/21508.txt	2007-05-18 05:33:24	ebooks/21508
4771	image/jpeg	http://www.gutenberg.org/cache/epub/21508/pg21508.cover.small.jpg	2020-06-11 00:20:49.711327	ebooks/21508
289607	application/epub+zip	http://www.gutenberg.org/ebooks/21508.epub.noimages	2020-06-11 00:20:46.654176	ebooks/21508
608576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21508/21508-h/21508-h.htm	2007-05-18 05:33:24	ebooks/21508
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/21509.rdf	2020-06-11 01:17:34.027961	ebooks/21509
63092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21509/21509.txt	2007-05-17 03:56:08	ebooks/21509
957592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21509.kindle.images	2020-06-11 00:20:51.592301	ebooks/21509
23166	image/jpeg	http://www.gutenberg.org/cache/epub/21509/pg21509.cover.medium.jpg	2020-06-11 00:20:52.078343	ebooks/21509
24546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21509/21509.zip	2007-05-17 03:56:10	ebooks/21509
241051	application/zip	http://www.gutenberg.org/files/21509/21509-h.zip	2007-05-17 03:56:10	ebooks/21509
104761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21509/21509-h/21509-h.htm	2007-05-17 03:56:08	ebooks/21509
432115	application/epub+zip	http://www.gutenberg.org/ebooks/21509.epub.images	2020-06-11 00:20:50.709333	ebooks/21509
84869	application/epub+zip	http://www.gutenberg.org/ebooks/21509.epub.noimages	2020-06-11 00:20:51.013357	ebooks/21509
3322	image/jpeg	http://www.gutenberg.org/cache/epub/21509/pg21509.cover.small.jpg	2020-06-11 00:20:52.057297	ebooks/21509
63064	text/plain	http://www.gutenberg.org/ebooks/21509.txt.utf-8	2020-06-11 00:20:50.261348	ebooks/21509
273001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21509.kindle.noimages	2020-06-11 00:20:52.03234	ebooks/21509
17451	application/rdf+xml	http://www.gutenberg.org/ebooks/2151.rdf	2020-06-11 01:01:54.844006	ebooks/2151
17327	image/jpeg	http://www.gutenberg.org/cache/epub/2151/pg2151.cover.medium.jpg	2020-06-01 23:32:57.222019	ebooks/2151
183431	text/plain; charset=utf-8	http://www.gutenberg.org/files/2151/2151-0.zip	2016-10-06 03:02:32	ebooks/2151
897991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2151.kindle.images	2020-06-01 23:32:56.053985	ebooks/2151
182679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2151/2151-8.zip	2013-07-01 10:30:08	ebooks/2151
222543	application/epub+zip	http://www.gutenberg.org/ebooks/2151.epub.noimages	2020-06-01 23:32:54.952033	ebooks/2151
4020	image/jpeg	http://www.gutenberg.org/cache/epub/2151/pg2151.cover.small.jpg	2020-06-01 23:32:57.187963	ebooks/2151
556340	text/html; charset=utf-8	http://www.gutenberg.org/files/2151/2151-h/2151-h.htm	2016-10-06 03:02:00	ebooks/2151
191042	application/zip	http://www.gutenberg.org/files/2151/2151-h.zip	2016-10-06 03:02:32	ebooks/2151
479401	text/plain; charset=utf-8	http://www.gutenberg.org/files/2151/2151-0.txt	2016-10-06 02:59:20	ebooks/2151
474758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2151/2151.txt	2013-07-01 10:28:36	ebooks/2151
222543	application/epub+zip	http://www.gutenberg.org/ebooks/2151.epub.images	2020-06-01 23:32:54.704999	ebooks/2151
182596	application/zip	http://www.gutenberg.org/files/2151/2151.zip	2013-07-01 10:30:06	ebooks/2151
474746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2151/2151-8.txt	2013-07-01 10:29:00	ebooks/2151
897983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2151.kindle.noimages	2020-06-01 23:32:57.149973	ebooks/2151
529731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21510/21510-h/21510-h.htm	2013-12-15 03:53:02	ebooks/21510
477098	application/epub+zip	http://www.gutenberg.org/ebooks/21510.epub.images	2020-06-11 00:20:52.737312	ebooks/21510
5068	image/jpeg	http://www.gutenberg.org/cache/epub/21510/pg21510.cover.small.jpg	2020-06-11 00:20:55.58229	ebooks/21510
179171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21510/21510.zip	2013-12-15 03:53:38	ebooks/21510
478642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21510/21510.txt	2013-12-15 03:52:54	ebooks/21510
308685	application/zip	http://www.gutenberg.org/files/21510/21510-h.zip	2013-12-15 03:53:38	ebooks/21510
30502	image/jpeg	http://www.gutenberg.org/cache/epub/21510/pg21510.cover.medium.jpg	2020-06-11 00:20:55.619278	ebooks/21510
372980	application/epub+zip	http://www.gutenberg.org/ebooks/21510.epub.noimages	2020-06-11 00:20:53.038287	ebooks/21510
1455379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21510.kindle.images	2020-06-11 00:20:54.300273	ebooks/21510
478614	text/plain	http://www.gutenberg.org/ebooks/21510.txt.utf-8	2020-06-11 00:20:52.256296	ebooks/21510
1166408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21510.kindle.noimages	2020-06-11 00:20:55.542251	ebooks/21510
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/21510.rdf	2020-06-11 01:17:34.05196	ebooks/21510
209846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21511/21511-h/21511-h.htm	2007-05-17 06:44:56	ebooks/21511
4959	image/jpeg	http://www.gutenberg.org/cache/epub/21511/pg21511.cover.small.jpg	2020-06-11 00:22:33.632289	ebooks/21511
62538	application/zip	http://www.gutenberg.org/files/21511/21511-8.zip	2007-05-17 06:45:02	ebooks/21511
9347760	application/epub+zip	http://www.gutenberg.org/ebooks/21511.epub.images	2020-06-11 00:21:55.640285	ebooks/21511
23668353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21511.kindle.images	2020-06-11 00:22:32.731323	ebooks/21511
20831	image/jpeg	http://www.gutenberg.org/cache/epub/21511/pg21511.cover.medium.jpg	2020-06-11 00:22:33.813337	ebooks/21511
9230410	application/zip	http://www.gutenberg.org/files/21511/21511-h.zip	2007-05-17 06:45:04	ebooks/21511
162464	application/epub+zip	http://www.gutenberg.org/ebooks/21511.epub.noimages	2020-06-11 00:21:56.911267	ebooks/21511
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/21511.rdf	2020-06-11 01:17:34.079965	ebooks/21511
168776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21511/21511.txt	2007-05-17 06:44:56	ebooks/21511
168767	text/plain	http://www.gutenberg.org/ebooks/21511.txt.utf-8	2020-06-11 00:20:55.798271	ebooks/21511
497810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21511.kindle.noimages	2020-06-11 00:22:33.446307	ebooks/21511
62504	application/zip	http://www.gutenberg.org/files/21511/21511.zip	2007-05-17 06:45:02	ebooks/21511
168769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21511/21511-8.txt	2007-05-17 06:44:56	ebooks/21511
3070	image/jpeg	http://www.gutenberg.org/cache/epub/21512/pg21512.cover.small.jpg	2020-06-11 00:22:36.361256	ebooks/21512
1190238	application/epub+zip	http://www.gutenberg.org/ebooks/21512.epub.images	2020-06-11 00:22:34.732281	ebooks/21512
521988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21512.kindle.noimages	2020-06-11 00:22:36.344295	ebooks/21512
297854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21512/21512-h/21512-h.htm	2007-05-17 07:10:54	ebooks/21512
960493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21512/21512-h.zip	2007-05-17 07:10:58	ebooks/21512
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/21512.rdf	2020-06-11 01:17:34.107963	ebooks/21512
281910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21512/21512.txt	2007-05-17 07:10:54	ebooks/21512
107634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21512/21512.zip	2007-05-17 07:10:56	ebooks/21512
2185142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21512.kindle.images	2020-06-11 00:22:35.746307	ebooks/21512
13857	image/jpeg	http://www.gutenberg.org/cache/epub/21512/pg21512.cover.medium.jpg	2020-06-11 00:22:36.373291	ebooks/21512
281893	text/plain	http://www.gutenberg.org/ebooks/21512.txt.utf-8	2020-06-11 00:22:34.215337	ebooks/21512
107671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21512/21512-8.zip	2007-05-17 07:10:56	ebooks/21512
132000	application/epub+zip	http://www.gutenberg.org/ebooks/21512.epub.noimages	2020-06-11 00:22:34.92829	ebooks/21512
281912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21512/21512-8.txt	2007-05-17 07:10:54	ebooks/21512
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/21513.rdf	2020-06-11 01:17:34.135962	ebooks/21513
412756	text/plain	http://www.gutenberg.org/ebooks/21513.txt.utf-8	2020-06-11 00:22:36.553296	ebooks/21513
5535367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21513.kindle.images	2020-06-11 00:22:39.223229	ebooks/21513
235915	application/epub+zip	http://www.gutenberg.org/ebooks/21513.epub.noimages	2020-06-11 00:22:37.398269	ebooks/21513
156265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21513/21513-8.zip	2007-05-17 10:58:54	ebooks/21513
412778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21513/21513.txt	2007-05-17 10:58:22	ebooks/21513
24104	image/jpeg	http://www.gutenberg.org/cache/epub/21513/pg21513.cover.medium.jpg	2020-06-11 00:22:40.191235	ebooks/21513
1230176	application/zip	http://www.gutenberg.org/files/21513/21513-h.zip	2012-11-03 00:43:52	ebooks/21513
3946	image/jpeg	http://www.gutenberg.org/cache/epub/21513/pg21513.cover.small.jpg	2020-06-11 00:22:40.157218	ebooks/21513
412786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21513/21513-8.txt	2007-05-17 10:58:22	ebooks/21513
835691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21513.kindle.noimages	2020-06-11 00:22:40.12223	ebooks/21513
156241	application/zip	http://www.gutenberg.org/files/21513/21513.zip	2007-05-17 10:58:54	ebooks/21513
474680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21513/21513-h/21513-h.htm	2012-11-03 00:43:04	ebooks/21513
2078149	application/epub+zip	http://www.gutenberg.org/ebooks/21513.epub.images	2020-06-11 00:22:37.128255	ebooks/21513
175860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21514/21514-8.zip	2017-03-03 05:10:48	ebooks/21514
927512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21514.kindle.noimages	2020-06-11 00:22:46.862326	ebooks/21514
3182310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21514/21514-h.zip	2017-03-03 05:10:48	ebooks/21514
452365	text/plain	http://www.gutenberg.org/ebooks/21514.txt.utf-8	2020-06-11 00:22:40.367234	ebooks/21514
452266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21514/21514-8.txt	2017-03-03 05:09:46	ebooks/21514
533579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21514/21514-h/21514-h.htm	2017-03-03 05:10:22	ebooks/21514
5218885	application/epub+zip	http://www.gutenberg.org/ebooks/21514.epub.images	2020-06-11 00:22:41.69922	ebooks/21514
2533	image/jpeg	http://www.gutenberg.org/cache/epub/21514/pg21514.cover.small.jpg	2020-06-11 00:22:46.904328	ebooks/21514
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/21514.rdf	2020-06-11 01:17:34.162996	ebooks/21514
11671	image/jpeg	http://www.gutenberg.org/cache/epub/21514/pg21514.cover.medium.jpg	2020-06-11 00:22:46.942377	ebooks/21514
11093265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21514.kindle.images	2020-06-11 00:22:45.734153	ebooks/21514
257380	application/epub+zip	http://www.gutenberg.org/ebooks/21514.epub.noimages	2020-06-11 00:22:41.954211	ebooks/21514
9867497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21515.kindle.images	2020-06-11 00:24:25.112382	ebooks/21515
2888498	application/epub+zip	http://www.gutenberg.org/ebooks/21515.epub.images	2020-06-11 00:22:52.178286	ebooks/21515
3974	image/jpeg	http://www.gutenberg.org/cache/epub/21515/pg21515.cover.small.jpg	2020-06-11 00:24:26.127357	ebooks/21515
2622644	application/zip	http://www.gutenberg.org/files/21515/21515-h.zip	2013-02-06 08:59:20	ebooks/21515
145057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21515/21515-h/21515-h.htm	2013-02-06 08:59:20	ebooks/21515
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/21515.rdf	2020-06-11 01:17:34.191958	ebooks/21515
47689	application/zip	http://www.gutenberg.org/files/21515/21515-8.zip	2007-05-17 11:23:44	ebooks/21515
17572	image/jpeg	http://www.gutenberg.org/cache/epub/21515/pg21515.cover.medium.jpg	2020-06-11 00:24:26.298369	ebooks/21515
154811	application/epub+zip	http://www.gutenberg.org/ebooks/21515.epub.noimages	2020-06-11 00:22:52.787245	ebooks/21515
127284	text/plain	http://www.gutenberg.org/ebooks/21515.txt.utf-8	2020-06-11 00:22:47.133329	ebooks/21515
127308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21515/21515.txt	2007-05-17 11:23:12	ebooks/21515
127316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21515/21515-8.txt	2007-05-17 11:23:12	ebooks/21515
47671	application/zip	http://www.gutenberg.org/files/21515/21515.zip	2007-05-17 11:23:42	ebooks/21515
490327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21515.kindle.noimages	2020-06-11 00:24:25.947348	ebooks/21515
1003669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21516.kindle.images	2020-06-11 00:24:30.801288	ebooks/21516
203165	application/epub+zip	http://www.gutenberg.org/ebooks/21516.epub.noimages	2020-06-11 00:24:29.293336	ebooks/21516
172627	application/zip	http://www.gutenberg.org/files/21516/21516-h.zip	2007-05-17 11:04:48	ebooks/21516
123460	application/zip	http://www.gutenberg.org/files/21516/21516.zip	2007-05-17 11:04:48	ebooks/21516
331059	application/epub+zip	http://www.gutenberg.org/ebooks/21516.epub.images	2020-06-11 00:24:27.57937	ebooks/21516
37147	image/jpeg	http://www.gutenberg.org/cache/epub/21516/pg21516.cover.medium.jpg	2020-06-11 00:24:32.116299	ebooks/21516
123487	application/zip	http://www.gutenberg.org/files/21516/21516-8.zip	2007-05-17 11:04:48	ebooks/21516
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/21516.rdf	2020-06-11 01:17:34.220958	ebooks/21516
626750	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-14.spx	2007-04-24 10:52:11	ebooks/21517
408646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21516/21516-h/21516-h.htm	2007-05-17 11:04:46	ebooks/21516
335819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21516/21516-8.txt	2007-05-17 11:04:46	ebooks/21516
729519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21516.kindle.noimages	2020-06-11 00:24:31.774274	ebooks/21516
335847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21516/21516.txt	2007-05-17 11:04:46	ebooks/21516
6549	image/jpeg	http://www.gutenberg.org/cache/epub/21516/pg21516.cover.small.jpg	2020-06-11 00:24:31.946276	ebooks/21516
335804	text/plain	http://www.gutenberg.org/ebooks/21516.txt.utf-8	2020-06-11 00:24:26.700361	ebooks/21516
11367190	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-09.mp3	2007-04-24 10:51:53	ebooks/21517
5845879	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-15.ogg	2007-04-24 10:52:03	ebooks/21517
1184433	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-18.m4b	2007-04-24 10:51:52	ebooks/21517
83306	application/rdf+xml	http://www.gutenberg.org/ebooks/21517.rdf	2020-06-11 01:17:34.36098	ebooks/21517
3950528	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-07.ogg	2007-04-24 10:51:58	ebooks/21517
3884235	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-21.ogg	2007-04-24 10:52:07	ebooks/21517
6835259	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-11.mp3	2007-04-24 10:51:53	ebooks/21517
2478511	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-22.m4b	2007-04-24 10:51:52	ebooks/21517
1452981	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-17.m4b	2007-04-24 10:51:52	ebooks/21517
7804089	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-16.mp3	2007-04-24 10:51:53	ebooks/21517
899583	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-23.spx	2007-04-24 10:52:13	ebooks/21517
14654022	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-12.mp3	2007-04-24 10:51:53	ebooks/21517
15789616	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-06.mp3	2007-04-24 10:51:53	ebooks/21517
793722	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-06.spx	2007-04-24 10:52:10	ebooks/21517
571477	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-09.spx	2007-04-24 10:52:11	ebooks/21517
12316794	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-14.mp3	2007-04-24 10:51:53	ebooks/21517
4030708	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-23.m4b	2007-04-24 10:51:52	ebooks/21517
14674084	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-15.mp3	2007-04-24 10:51:53	ebooks/21517
400913	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-16.spx	2007-04-24 10:52:11	ebooks/21517
15349506	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-19.mp3	2007-04-24 10:51:53	ebooks/21517
2510520	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-24.m4b	2007-04-24 10:51:52	ebooks/21517
6124647	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-19.ogg	2007-04-24 10:52:05	ebooks/21517
2504372	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-08.m4b	2007-04-24 10:51:51	ebooks/21517
3259892	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-12.m4b	2007-04-24 10:51:51	ebooks/21517
796469	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-19.spx	2007-04-24 10:52:12	ebooks/21517
2306963	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-07.m4b	2007-04-24 10:51:51	ebooks/21517
130452	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-25.spx	2007-04-24 10:52:13	ebooks/21517
1735801	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-13.m4b	2007-04-24 10:51:51	ebooks/21517
1754844	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-16.m4b	2007-04-24 10:51:52	ebooks/21517
635009	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-03.spx	2007-04-24 10:52:10	ebooks/21517
2832545	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-10.ogg	2007-04-24 10:52:00	ebooks/21517
363340	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-10.spx	2007-04-24 10:52:11	ebooks/21517
575177	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-25.m4b	2007-04-24 10:51:52	ebooks/21517
814558	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-01.mp3	2007-04-24 10:51:53	ebooks/21517
2109241	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-18.ogg	2007-04-24 10:52:04	ebooks/21517
3533469	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-06.m4b	2007-04-24 10:51:51	ebooks/21517
2742423	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-14.m4b	2007-04-24 10:51:51	ebooks/21517
8684311	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-20.mp3	2007-04-24 10:51:53	ebooks/21517
4198625	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-24.ogg	2007-04-24 10:52:09	ebooks/21517
2551793	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-05.m4b	2007-04-24 10:51:51	ebooks/21517
510423	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-07.spx	2007-04-24 10:52:10	ebooks/21517
552515	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-08.spx	2007-04-24 10:52:10	ebooks/21517
17887354	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-23.mp3	2007-04-24 10:51:53	ebooks/21517
977866	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-25.ogg	2007-04-24 10:52:09	ebooks/21517
5011426	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-03.ogg	2007-04-24 10:51:55	ebooks/21517
7071823	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-02.mp3	2007-04-24 10:51:53	ebooks/21517
563514	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-22.spx	2007-04-24 10:52:13	ebooks/21517
7834182	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-13.mp3	2007-04-24 10:51:53	ebooks/21517
742879	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-15.spx	2007-04-24 10:52:11	ebooks/21517
4877821	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-04.ogg	2007-04-24 10:51:55	ebooks/21517
2585148	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-17.ogg	2007-04-24 10:52:04	ebooks/21517
3415993	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-19.m4b	2007-04-24 10:51:52	ebooks/21517
6332435	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-06.ogg	2007-04-24 10:51:57	ebooks/21517
2784937	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-02.ogg	2007-04-24 10:51:54	ebooks/21517
23217	text/plain	http://www.gutenberg.org/files/21517/21517-readme.txt	2007-05-18 11:42:55	ebooks/21517
10121672	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-21.mp3	2007-04-24 10:51:53	ebooks/21517
10688007	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-24.mp3	2007-04-24 10:51:53	ebooks/21517
438071	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-20.spx	2007-04-24 10:52:12	ebooks/21517
6544708	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-17.mp3	2007-04-24 10:51:53	ebooks/21517
4904445	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-14.ogg	2007-04-24 10:52:02	ebooks/21517
1582655	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-02.m4b	2007-04-24 10:51:51	ebooks/21517
1964176	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-20.m4b	2007-04-24 10:51:52	ebooks/21517
400247	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-13.spx	2007-04-24 10:52:11	ebooks/21517
516249	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-21.spx	2007-04-24 10:52:12	ebooks/21517
9984999	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-07.mp3	2007-04-24 10:51:53	ebooks/21517
351591	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-11.spx	2007-04-24 10:52:11	ebooks/21517
304942	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-01.ogg	2007-04-24 10:51:53	ebooks/21517
361127	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-02.spx	2007-04-24 10:52:09	ebooks/21517
2856686	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-04.m4b	2007-04-24 10:51:51	ebooks/21517
3092314	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-13.ogg	2007-04-24 10:52:01	ebooks/21517
539861	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-24.spx	2007-04-24 10:52:13	ebooks/21517
1575494	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-11.m4b	2007-04-24 10:51:51	ebooks/21517
334106	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-17.spx	2007-04-24 10:52:12	ebooks/21517
12284610	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-04.mp3	2007-04-24 10:51:53	ebooks/21517
621725	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-04.spx	2007-04-24 10:52:10	ebooks/21517
3255549	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-15.m4b	2007-04-24 10:51:51	ebooks/21517
11118923	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-22.mp3	2007-04-24 10:51:53	ebooks/21517
4538346	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-09.ogg	2007-04-24 10:51:59	ebooks/21517
5802703	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-12.ogg	2007-04-24 10:52:01	ebooks/21517
40457	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-01.spx	2007-04-24 10:52:09	ebooks/21517
2566680	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-09.m4b	2007-04-24 10:51:51	ebooks/21517
10783301	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-08.mp3	2007-04-24 10:51:53	ebooks/21517
2715139	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-11.ogg	2007-04-24 10:52:00	ebooks/21517
1636168	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-10.m4b	2007-04-24 10:51:51	ebooks/21517
3303049	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-20.ogg	2007-04-24 10:52:06	ebooks/21517
2594990	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-25.mp3	2007-04-24 10:51:53	ebooks/21517
2281482	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-21.m4b	2007-04-24 10:51:52	ebooks/21517
12558638	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-03.mp3	2007-04-24 10:51:53	ebooks/21517
3076974	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-16.ogg	2007-04-24 10:52:04	ebooks/21517
2908232	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-03.m4b	2007-04-24 10:51:51	ebooks/21517
4291512	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-08.ogg	2007-04-24 10:51:58	ebooks/21517
182937	audio/mp4	http://www.gutenberg.org/files/21517/m4b/21517-01.m4b	2007-04-24 10:51:51	ebooks/21517
4515344	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-05.ogg	2007-04-24 10:51:56	ebooks/21517
4287280	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-22.ogg	2007-04-24 10:52:07	ebooks/21517
751193	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-12.spx	2007-04-24 10:52:11	ebooks/21517
576051	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-05.spx	2007-04-24 10:52:10	ebooks/21517
29775	text/html	http://www.gutenberg.org/files/21517/21517-index.html	2007-05-18 11:43:36	ebooks/21517
11401044	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-05.mp3	2007-04-24 10:51:53	ebooks/21517
5343563	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-18.mp3	2007-04-24 10:51:53	ebooks/21517
6926064	audio/ogg	http://www.gutenberg.org/files/21517/ogg/21517-23.ogg	2007-04-24 10:52:08	ebooks/21517
7160848	audio/mpeg	http://www.gutenberg.org/files/21517/mp3/21517-10.mp3	2007-04-24 10:51:53	ebooks/21517
272338	audio/ogg	http://www.gutenberg.org/files/21517/spx/21517-18.spx	2007-04-24 10:52:12	ebooks/21517
14219460	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-04.mp3	2007-04-24 17:40:25	ebooks/21518
559626	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-02.spx	2007-04-24 17:40:30	ebooks/21518
6246596	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-06.ogg	2007-04-24 17:40:29	ebooks/21518
1690563	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-02.m4b	2007-04-24 17:40:25	ebooks/21518
21174719	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-05.mp3	2007-04-24 17:40:25	ebooks/21518
8163615	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-05.ogg	2007-04-24 17:40:29	ebooks/21518
589755	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-03.spx	2007-04-24 17:40:30	ebooks/21518
717316	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-04.spx	2007-04-24 17:40:30	ebooks/21518
10487513	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-02.mp3	2007-04-24 17:40:25	ebooks/21518
1107220	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-05.spx	2007-04-24 17:40:30	ebooks/21518
3956040	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-01.ogg	2007-04-24 17:40:25	ebooks/21518
2279762	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-04.m4b	2007-04-24 17:40:25	ebooks/21518
10224203	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-01.mp3	2007-04-24 17:40:25	ebooks/21518
23657	application/rdf+xml	http://www.gutenberg.org/ebooks/21518.rdf	2020-06-11 01:17:34.403958	ebooks/21518
2579028	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-06.m4b	2007-04-24 17:40:25	ebooks/21518
5519909	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-04.ogg	2007-04-24 17:40:27	ebooks/21518
4388184	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-03.ogg	2007-04-24 17:40:27	ebooks/21518
22711	text/plain	http://www.gutenberg.org/files/21518/21518-readme.txt	2007-05-18 11:44:18	ebooks/21518
24538	text/html	http://www.gutenberg.org/files/21518/21518-index.html	2007-05-18 11:44:40	ebooks/21518
1811838	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-03.m4b	2007-04-24 17:40:25	ebooks/21518
541317	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-01.spx	2007-04-24 17:40:29	ebooks/21518
4109888	audio/ogg	http://www.gutenberg.org/files/21518/ogg/21518-02.ogg	2007-04-24 17:40:26	ebooks/21518
1634560	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-01.m4b	2007-04-24 17:40:25	ebooks/21518
16110693	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-06.mp3	2007-04-24 17:40:25	ebooks/21518
11154966	audio/mpeg	http://www.gutenberg.org/files/21518/mp3/21518-03.mp3	2007-04-24 17:40:25	ebooks/21518
840958	audio/ogg	http://www.gutenberg.org/files/21518/spx/21518-06.spx	2007-04-24 17:40:31	ebooks/21518
3358034	audio/mp4	http://www.gutenberg.org/files/21518/m4b/21518-05.m4b	2007-04-24 17:40:25	ebooks/21518
8806013	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-13.ogg	2007-04-24 18:09:43	ebooks/21519
73143	application/rdf+xml	http://www.gutenberg.org/ebooks/21519.rdf	2020-06-11 01:17:34.52997	ebooks/21519
1272057	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-08.spx	2007-04-24 18:09:56	ebooks/21519
24656467	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-14.mp3	2007-04-24 18:09:28	ebooks/21519
1325009	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-13.spx	2007-04-24 18:09:57	ebooks/21519
24404020	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-02.mp3	2007-04-24 18:09:27	ebooks/21519
18778739	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-16.mp3	2007-04-24 18:09:28	ebooks/21519
14079174	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-21.mp3	2007-04-24 18:09:28	ebooks/21519
1658833	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-01.spx	2007-04-24 18:09:54	ebooks/21519
20782435	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-07.mp3	2007-04-24 18:09:28	ebooks/21519
841280	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-06.spx	2007-04-24 18:09:56	ebooks/21519
23510873	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-13.mp3	2007-04-24 18:09:28	ebooks/21519
3396902	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-15.m4b	2007-04-24 18:09:28	ebooks/21519
3850487	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-05.m4b	2007-04-24 18:09:27	ebooks/21519
29920245	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-01.mp3	2007-04-24 18:09:27	ebooks/21519
3420444	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-17.m4b	2007-04-24 18:09:28	ebooks/21519
7451661	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-22.ogg	2007-04-24 18:09:54	ebooks/21519
938706	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-05.spx	2007-04-24 18:09:56	ebooks/21519
794030	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-21.spx	2007-04-24 18:10:00	ebooks/21519
3853017	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-10.m4b	2007-04-24 18:09:27	ebooks/21519
1223704	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-04.spx	2007-04-24 18:09:55	ebooks/21519
5629561	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-19.m4b	2007-04-24 18:09:28	ebooks/21519
4693492	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-07.m4b	2007-04-24 18:09:27	ebooks/21519
4456581	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-22.m4b	2007-04-24 18:09:28	ebooks/21519
15140404	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-15.mp3	2007-04-24 18:09:28	ebooks/21519
960895	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-09.spx	2007-04-24 18:09:57	ebooks/21519
949613	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-10.spx	2007-04-24 18:09:57	ebooks/21519
17434968	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-09.mp3	2007-04-24 18:09:28	ebooks/21519
1147811	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-07.spx	2007-04-24 18:09:56	ebooks/21519
5237374	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-20.m4b	2007-04-24 18:09:28	ebooks/21519
20118298	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-22.mp3	2007-04-24 18:09:28	ebooks/21519
4178555	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-16.m4b	2007-04-24 18:09:28	ebooks/21519
6082715	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-09.ogg	2007-04-24 18:09:39	ebooks/21519
5515396	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-14.m4b	2007-04-24 18:09:28	ebooks/21519
2912565	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-12.m4b	2007-04-24 18:09:27	ebooks/21519
6874795	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-01.m4b	2007-04-24 18:09:27	ebooks/21519
5226298	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-11.m4b	2007-04-24 18:09:27	ebooks/21519
4983708	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-04.m4b	2007-04-24 18:09:27	ebooks/21519
8715712	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-02.ogg	2007-04-24 18:09:31	ebooks/21519
9296405	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-14.ogg	2007-04-24 18:09:45	ebooks/21519
9073546	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-03.ogg	2007-04-24 18:09:32	ebooks/21519
5607180	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-02.m4b	2007-04-24 18:09:27	ebooks/21519
22308372	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-04.mp3	2007-04-24 18:09:28	ebooks/21519
23173162	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-08.mp3	2007-04-24 18:09:28	ebooks/21519
5276332	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-06.ogg	2007-04-24 18:09:35	ebooks/21519
1287964	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-11.spx	2007-04-24 18:09:57	ebooks/21519
7258063	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-07.ogg	2007-04-24 18:09:37	ebooks/21519
8798515	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-20.ogg	2007-04-24 18:09:52	ebooks/21519
5824816	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-03.m4b	2007-04-24 18:09:27	ebooks/21519
9435033	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-19.ogg	2007-04-24 18:09:51	ebooks/21519
7820455	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-04.ogg	2007-04-24 18:09:34	ebooks/21519
15152943	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-06.mp3	2007-04-24 18:09:28	ebooks/21519
26018178	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-03.mp3	2007-04-24 18:09:28	ebooks/21519
23366	text/plain	http://www.gutenberg.org/files/21519/21519-readme.txt	2007-05-18 11:47:29	ebooks/21519
29171	text/html	http://www.gutenberg.org/files/21519/21519-index.html	2007-05-18 11:47:54	ebooks/21519
6078596	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-10.ogg	2007-04-24 18:09:40	ebooks/21519
4879771	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-18.ogg	2007-04-24 18:09:49	ebooks/21519
1393932	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-14.spx	2007-04-24 18:09:58	ebooks/21519
5727478	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-17.ogg	2007-04-24 18:09:48	ebooks/21519
17043790	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-05.mp3	2007-04-24 18:09:28	ebooks/21519
8058785	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-08.ogg	2007-04-24 18:09:38	ebooks/21519
3851818	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-09.m4b	2007-04-24 18:09:27	ebooks/21519
4889634	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-12.ogg	2007-04-24 18:09:42	ebooks/21519
1116473	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-22.spx	2007-04-24 18:10:01	ebooks/21519
13016304	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-18.mp3	2007-04-24 18:09:28	ebooks/21519
5217771	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-13.m4b	2007-04-24 18:09:28	ebooks/21519
23470331	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-20.mp3	2007-04-24 18:09:28	ebooks/21519
722363	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-12.spx	2007-04-24 18:09:57	ebooks/21519
718452	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-18.spx	2007-04-24 18:09:59	ebooks/21519
1354252	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-02.spx	2007-04-24 18:09:55	ebooks/21519
23566044	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-11.mp3	2007-04-24 18:09:28	ebooks/21519
854355	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-17.spx	2007-04-24 18:09:59	ebooks/21519
5309277	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-21.ogg	2007-04-24 18:09:53	ebooks/21519
5681251	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-15.ogg	2007-04-24 18:09:46	ebooks/21519
15351442	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-17.mp3	2007-04-24 18:09:28	ebooks/21519
13057714	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-12.mp3	2007-04-24 18:09:28	ebooks/21519
1390424	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-19.spx	2007-04-24 18:09:59	ebooks/21519
7033086	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-16.ogg	2007-04-24 18:09:47	ebooks/21519
5201471	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-08.m4b	2007-04-24 18:09:27	ebooks/21519
9200372	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-11.ogg	2007-04-24 18:09:41	ebooks/21519
1310017	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-20.spx	2007-04-24 18:10:00	ebooks/21519
1043761	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-16.spx	2007-04-24 18:09:59	ebooks/21519
5999691	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-05.ogg	2007-04-24 18:09:35	ebooks/21519
3436096	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-06.m4b	2007-04-24 18:09:27	ebooks/21519
17391533	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-10.mp3	2007-04-24 18:09:28	ebooks/21519
3158240	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-21.m4b	2007-04-24 18:09:28	ebooks/21519
25232415	audio/mpeg	http://www.gutenberg.org/files/21519/mp3/21519-19.mp3	2007-04-24 18:09:28	ebooks/21519
848626	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-15.spx	2007-04-24 18:09:58	ebooks/21519
10600931	audio/ogg	http://www.gutenberg.org/files/21519/ogg/21519-01.ogg	2007-04-24 18:09:30	ebooks/21519
2908174	audio/mp4	http://www.gutenberg.org/files/21519/m4b/21519-18.m4b	2007-04-24 18:09:28	ebooks/21519
1421616	audio/ogg	http://www.gutenberg.org/files/21519/spx/21519-03.spx	2007-04-24 18:09:55	ebooks/21519
6354	image/jpeg	http://www.gutenberg.org/cache/epub/2152/pg2152.cover.medium.jpg	2020-06-01 23:32:59.317946	ebooks/2152
132478	application/zip	http://www.gutenberg.org/files/2152/2152-0.zip	2019-08-17 12:48:49	ebooks/2152
1363	image/jpeg	http://www.gutenberg.org/cache/epub/2152/pg2152.cover.small.jpg	2020-06-01 23:32:59.304959	ebooks/2152
163339	application/epub+zip	http://www.gutenberg.org/ebooks/2152.epub.images	2020-06-01 23:32:57.657975	ebooks/2152
624509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2152.kindle.noimages	2020-06-01 23:32:59.289949	ebooks/2152
163339	application/epub+zip	http://www.gutenberg.org/ebooks/2152.epub.noimages	2020-06-01 23:32:57.882977	ebooks/2152
12217	application/rdf+xml	http://www.gutenberg.org/ebooks/2152.rdf	2020-06-11 01:01:54.866048	ebooks/2152
366908	text/html	http://www.gutenberg.org/files/2152/2152-h/2152-h.htm	2019-08-17 12:44:45	ebooks/2152
624513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2152.kindle.images	2020-06-01 23:32:58.588953	ebooks/2152
155996	text/html	http://www.gutenberg.org/files/2152/2152-h.zip	2019-08-17 12:48:49	ebooks/2152
339372	text/plain; charset=utf-8	http://www.gutenberg.org/files/2152/2152-0.txt	2019-08-17 12:44:39	ebooks/2152
1066877	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-05.spx	2007-04-24 18:15:59	ebooks/21520
7770392	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-06.ogg	2007-04-24 18:15:45	ebooks/21520
23251	text/plain	http://www.gutenberg.org/files/21520/21520-readme.txt	2007-05-18 11:49:33	ebooks/21520
21364910	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-02.mp3	2007-04-24 18:15:38	ebooks/21520
22290606	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-15.mp3	2007-04-24 18:15:38	ebooks/21520
8726891	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-04.ogg	2007-04-24 18:15:42	ebooks/21520
743254	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-01.spx	2007-04-24 18:15:58	ebooks/21520
2620397	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-03.m4b	2007-04-24 18:15:37	ebooks/21520
1201923	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-15.spx	2007-04-24 18:16:02	ebooks/21520
22700206	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-13.mp3	2007-04-24 18:15:38	ebooks/21520
3772647	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-12.m4b	2007-04-24 18:15:37	ebooks/21520
6334985	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-03.ogg	2007-04-24 18:15:41	ebooks/21520
2206153	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-01.m4b	2007-04-24 18:15:37	ebooks/21520
3335932	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-02.m4b	2007-04-24 18:15:37	ebooks/21520
4151874	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-11.m4b	2007-04-24 18:15:37	ebooks/21520
1206247	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-13.spx	2007-04-24 18:16:01	ebooks/21520
52590	application/rdf+xml	http://www.gutenberg.org/ebooks/21520.rdf	2020-06-11 01:17:34.620958	ebooks/21520
1256114	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-14.spx	2007-04-24 18:16:02	ebooks/21520
3208989	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-06.m4b	2007-04-24 18:15:37	ebooks/21520
29331630	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-07.mp3	2007-04-24 18:15:38	ebooks/21520
5320028	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-01.ogg	2007-04-24 18:15:39	ebooks/21520
5986992	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-09.m4b	2007-04-24 18:15:37	ebooks/21520
20426926	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-06.mp3	2007-04-24 18:15:38	ebooks/21520
6124702	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-08.ogg	2007-04-24 18:15:47	ebooks/21520
8102682	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-10.ogg	2007-04-24 18:15:51	ebooks/21520
860447	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-08.spx	2007-04-24 18:16:00	ebooks/21520
14715760	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-09.ogg	2007-04-24 18:15:49	ebooks/21520
3598777	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-04.m4b	2007-04-24 18:15:37	ebooks/21520
23937198	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-12.mp3	2007-04-24 18:15:38	ebooks/21520
3150170	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-05.m4b	2007-04-24 18:15:37	ebooks/21520
23558318	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-14.mp3	2007-04-24 18:15:38	ebooks/21520
1129781	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-10.spx	2007-04-24 18:16:00	ebooks/21520
1108718	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-06.spx	2007-04-24 18:15:59	ebooks/21520
2518072	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-08.m4b	2007-04-24 18:15:37	ebooks/21520
16013486	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-08.mp3	2007-04-24 18:15:38	ebooks/21520
11177857	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-07.ogg	2007-04-24 18:15:46	ebooks/21520
8037075	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-02.ogg	2007-04-24 18:15:40	ebooks/21520
1387402	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-11.spx	2007-04-24 18:16:01	ebooks/21520
888846	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-03.spx	2007-04-24 18:15:59	ebooks/21520
4588322	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-07.m4b	2007-04-24 18:15:37	ebooks/21520
38241484	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-09.mp3	2007-04-24 18:15:38	ebooks/21520
19978414	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-05.mp3	2007-04-24 18:15:38	ebooks/21520
3528432	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-15.m4b	2007-04-24 18:15:38	ebooks/21520
9246545	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-12.ogg	2007-04-24 18:15:54	ebooks/21520
3723008	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-14.m4b	2007-04-24 18:15:38	ebooks/21520
26290350	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-11.mp3	2007-04-24 18:15:38	ebooks/21520
1229885	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-04.spx	2007-04-24 18:15:59	ebooks/21520
8769832	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-13.ogg	2007-04-24 18:15:55	ebooks/21520
7622538	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-05.ogg	2007-04-24 18:15:43	ebooks/21520
1274704	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-12.spx	2007-04-24 18:16:01	ebooks/21520
2028650	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-09.spx	2007-04-24 18:16:00	ebooks/21520
1148872	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-02.spx	2007-04-24 18:15:58	ebooks/21520
9191816	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-14.ogg	2007-04-24 18:15:57	ebooks/21520
21254278	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-10.mp3	2007-04-24 18:15:38	ebooks/21520
8753878	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-15.ogg	2007-04-24 18:15:58	ebooks/21520
16652462	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-03.mp3	2007-04-24 18:15:38	ebooks/21520
10142141	audio/ogg	http://www.gutenberg.org/files/21520/ogg/21520-11.ogg	2007-04-24 18:15:52	ebooks/21520
14037166	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-01.mp3	2007-04-24 18:15:38	ebooks/21520
1571559	audio/ogg	http://www.gutenberg.org/files/21520/spx/21520-07.spx	2007-04-24 18:16:00	ebooks/21520
27320	text/html	http://www.gutenberg.org/files/21520/21520-index.html	2007-05-18 11:49:56	ebooks/21520
3577392	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-13.m4b	2007-04-24 18:15:37	ebooks/21520
22902958	audio/mpeg	http://www.gutenberg.org/files/21520/mp3/21520-04.mp3	2007-04-24 18:15:38	ebooks/21520
3338548	audio/mp4	http://www.gutenberg.org/files/21520/m4b/21520-10.m4b	2007-04-24 18:15:37	ebooks/21520
22574	text/plain	http://www.gutenberg.org/files/21521/21521-readme.txt	2007-05-18 11:50:36	ebooks/21521
5873275	audio/mp4	http://www.gutenberg.org/files/21521/m4b/21521-01.m4b	2007-04-24 18:16:57	ebooks/21521
8467	application/rdf+xml	http://www.gutenberg.org/ebooks/21521.rdf	2020-06-11 01:17:34.638957	ebooks/21521
1465757	audio/ogg	http://www.gutenberg.org/files/21521/spx/21521-01.spx	2007-04-24 18:16:59	ebooks/21521
11106726	audio/ogg	http://www.gutenberg.org/files/21521/ogg/21521-01.ogg	2007-04-24 18:16:58	ebooks/21521
23168	text/html	http://www.gutenberg.org/files/21521/21521-index.html	2007-05-18 11:50:51	ebooks/21521
28229760	audio/mpeg	http://www.gutenberg.org/files/21521/mp3/21521-01.mp3	2007-04-24 18:16:57	ebooks/21521
19191074	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-08.ogg	2007-04-24 19:04:47	ebooks/21522
49201835	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-09.mp3	2007-04-24 19:04:25	ebooks/21522
9107147	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-11.m4b	2007-04-24 19:04:25	ebooks/21522
9068609	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-10.m4b	2007-04-24 19:04:25	ebooks/21522
17596257	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-03.ogg	2007-04-24 19:04:33	ebooks/21522
2553470	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-10.spx	2007-04-24 19:05:01	ebooks/21522
56286240	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-03.mp3	2007-04-24 19:04:25	ebooks/21522
43472	application/rdf+xml	http://www.gutenberg.org/ebooks/21522.rdf	2020-06-11 01:17:34.715956	ebooks/21522
41054145	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-06.mp3	2007-04-24 19:04:25	ebooks/21522
3295417	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-08.spx	2007-04-24 19:05:00	ebooks/21522
8194756	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-12.m4b	2007-04-24 19:04:25	ebooks/21522
47651206	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-05.mp3	2007-04-24 19:04:25	ebooks/21522
16625253	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-01.ogg	2007-04-24 19:04:28	ebooks/21522
17525501	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-07.ogg	2007-04-24 19:04:44	ebooks/21522
15948776	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-11.ogg	2007-04-24 19:04:54	ebooks/21522
40382904	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-12.mp3	2007-04-24 19:04:25	ebooks/21522
3147177	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-02.spx	2007-04-24 19:04:57	ebooks/21522
48836957	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-10.mp3	2007-04-24 19:04:25	ebooks/21522
2711120	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-11.spx	2007-04-24 19:05:02	ebooks/21522
7675477	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-09.m4b	2007-04-24 19:04:25	ebooks/21522
40356564	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-04.mp3	2007-04-24 19:04:25	ebooks/21522
12778971	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-06.ogg	2007-04-24 19:04:40	ebooks/21522
12127581	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-12.ogg	2007-04-24 19:04:56	ebooks/21522
17776949	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-02.ogg	2007-04-24 19:04:30	ebooks/21522
8238407	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-07.m4b	2007-04-24 19:04:25	ebooks/21522
2063408	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-04.spx	2007-04-24 19:04:58	ebooks/21522
11399779	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-02.m4b	2007-04-24 19:04:25	ebooks/21522
9208312	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-08.m4b	2007-04-24 19:04:25	ebooks/21522
59097414	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-08.mp3	2007-04-24 19:04:25	ebooks/21522
50133896	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-11.mp3	2007-04-24 19:04:25	ebooks/21522
2969153	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-01.spx	2007-04-24 19:04:56	ebooks/21522
2181104	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-06.spx	2007-04-24 19:04:59	ebooks/21522
9146588	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-05.m4b	2007-04-24 19:04:25	ebooks/21522
2859185	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-03.spx	2007-04-24 19:04:57	ebooks/21522
14965614	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-10.ogg	2007-04-24 19:04:51	ebooks/21522
2637287	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-09.spx	2007-04-24 19:05:00	ebooks/21522
54337296	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-01.mp3	2007-04-24 19:04:25	ebooks/21522
2930095	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-07.spx	2007-04-24 19:04:59	ebooks/21522
2045085	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-12.spx	2007-04-24 19:05:02	ebooks/21522
15726823	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-09.ogg	2007-04-24 19:04:49	ebooks/21522
26373	text/html	http://www.gutenberg.org/files/21522/21522-index.html	2007-05-18 11:51:57	ebooks/21522
2489630	audio/ogg	http://www.gutenberg.org/files/21522/spx/21522-05.spx	2007-04-24 19:04:58	ebooks/21522
14632423	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-05.ogg	2007-04-24 19:04:38	ebooks/21522
58727125	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-02.mp3	2007-04-24 19:04:25	ebooks/21522
7676616	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-04.m4b	2007-04-24 19:04:25	ebooks/21522
10045424	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-03.m4b	2007-04-24 19:04:25	ebooks/21522
52490304	audio/mpeg	http://www.gutenberg.org/files/21522/mp3/21522-07.mp3	2007-04-24 19:04:25	ebooks/21522
12306333	audio/ogg	http://www.gutenberg.org/files/21522/ogg/21522-04.ogg	2007-04-24 19:04:35	ebooks/21522
23054	text/plain	http://www.gutenberg.org/files/21522/21522-readme.txt	2007-05-18 11:51:41	ebooks/21522
7597132	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-06.m4b	2007-04-24 19:04:25	ebooks/21522
10169337	audio/mp4	http://www.gutenberg.org/files/21522/m4b/21522-01.m4b	2007-04-24 19:04:24	ebooks/21522
8779086	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-08.mp3	2007-04-24 19:12:11	ebooks/21523
4426030	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-02.m4b	2007-04-24 19:12:11	ebooks/21523
1361856	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-08.m4b	2007-04-24 19:12:12	ebooks/21523
1444076	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-02.spx	2007-04-24 19:12:30	ebooks/21523
3661057	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-05.m4b	2007-04-24 19:12:11	ebooks/21523
15457090	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-07.ogg	2007-04-24 19:12:27	ebooks/21523
2399200	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-06.spx	2007-04-24 19:12:32	ebooks/21523
33121017	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-03.mp3	2007-04-24 19:12:11	ebooks/21523
9633528	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-01.ogg	2007-04-24 19:12:13	ebooks/21523
2366717	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-04.spx	2007-04-24 19:12:30	ebooks/21523
11564292	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-02.ogg	2007-04-24 19:12:15	ebooks/21523
22944	text/plain	http://www.gutenberg.org/files/21523/21523-readme.txt	2007-05-18 11:53:03	ebooks/21523
38228061	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-07.mp3	2007-04-24 19:12:11	ebooks/21523
17107072	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-09.mp3	2007-04-24 19:12:11	ebooks/21523
6903663	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-09.ogg	2007-04-24 19:12:29	ebooks/21523
5967899	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-07.m4b	2007-04-24 19:12:12	ebooks/21523
13431017	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-03.ogg	2007-04-24 19:12:17	ebooks/21523
437352	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-08.spx	2007-04-24 19:12:32	ebooks/21523
5163607	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-03.m4b	2007-04-24 19:12:11	ebooks/21523
28354611	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-02.mp3	2007-04-24 19:12:11	ebooks/21523
18794660	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-04.ogg	2007-04-24 19:12:20	ebooks/21523
19113040	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-06.ogg	2007-04-24 19:12:25	ebooks/21523
864967	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-09.spx	2007-04-24 19:12:33	ebooks/21523
25523	text/html	http://www.gutenberg.org/files/21523/21523-index.html	2007-05-18 11:53:22	ebooks/21523
47063300	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-06.mp3	2007-04-24 19:12:11	ebooks/21523
7258481	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-04.m4b	2007-04-24 19:12:11	ebooks/21523
23429798	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-05.mp3	2007-04-24 19:12:11	ebooks/21523
46945871	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-04.mp3	2007-04-24 19:12:11	ebooks/21523
1953417	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-07.spx	2007-04-24 19:12:32	ebooks/21523
9437308	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-05.ogg	2007-04-24 19:12:22	ebooks/21523
1690571	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-03.spx	2007-04-24 19:12:30	ebooks/21523
33379	application/rdf+xml	http://www.gutenberg.org/ebooks/21523.rdf	2020-06-11 01:17:34.776973	ebooks/21523
1199338	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-05.spx	2007-04-24 19:12:31	ebooks/21523
7378081	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-06.m4b	2007-04-24 19:12:12	ebooks/21523
1222440	audio/ogg	http://www.gutenberg.org/files/21523/spx/21523-01.spx	2007-04-24 19:12:29	ebooks/21523
3460325	audio/ogg	http://www.gutenberg.org/files/21523/ogg/21523-08.ogg	2007-04-24 19:12:28	ebooks/21523
3761421	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-01.m4b	2007-04-24 19:12:11	ebooks/21523
23997852	audio/mpeg	http://www.gutenberg.org/files/21523/mp3/21523-01.mp3	2007-04-24 19:12:11	ebooks/21523
2659564	audio/mp4	http://www.gutenberg.org/files/21523/m4b/21523-09.m4b	2007-04-24 19:12:12	ebooks/21523
21800935	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-04.ogg	2007-04-24 19:26:40	ebooks/21524
10031802	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-09.m4b	2007-04-24 19:26:27	ebooks/21524
45643676	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-12.mp3	2007-04-24 19:26:28	ebooks/21524
56323337	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-04.mp3	2007-04-24 19:26:28	ebooks/21524
13978982	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-11.ogg	2007-04-24 19:26:57	ebooks/21524
14105183	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-01.ogg	2007-04-24 19:26:30	ebooks/21524
6272527	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-08.m4b	2007-04-24 19:26:27	ebooks/21524
1825857	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-13.spx	2007-04-24 19:27:30	ebooks/21524
31299734	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-10.mp3	2007-04-24 19:26:28	ebooks/21524
2296191	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-18.spx	2007-04-24 19:27:32	ebooks/21524
9785059	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-18.m4b	2007-04-24 19:26:28	ebooks/21524
2768368	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-04.spx	2007-04-24 19:27:26	ebooks/21524
2083905	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-15.spx	2007-04-24 19:27:31	ebooks/21524
67626	application/rdf+xml	http://www.gutenberg.org/ebooks/21524.rdf	2020-06-11 01:17:34.891957	ebooks/21524
1490314	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-10.spx	2007-04-24 19:27:28	ebooks/21524
33586371	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-02.mp3	2007-04-24 19:26:27	ebooks/21524
16768562	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-15.ogg	2007-04-24 19:27:09	ebooks/21524
8947677	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-17.m4b	2007-04-24 19:26:28	ebooks/21524
43387525	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-19.mp3	2007-04-24 19:26:28	ebooks/21524
41185305	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-06.mp3	2007-04-24 19:26:28	ebooks/21524
23579	text/plain	http://www.gutenberg.org/files/21524/21524-readme.txt	2007-05-18 14:17:59	ebooks/21524
33707597	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-20.mp3	2007-04-24 19:26:28	ebooks/21524
42523610	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-15.mp3	2007-04-24 19:26:28	ebooks/21524
9216002	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-19.m4b	2007-04-24 19:26:28	ebooks/21524
18662081	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-16.ogg	2007-04-24 19:27:12	ebooks/21524
11369516	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-08.ogg	2007-04-24 19:26:50	ebooks/21524
6649705	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-10.m4b	2007-04-24 19:26:27	ebooks/21524
15442886	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-06.ogg	2007-04-24 19:26:45	ebooks/21524
36731532	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-05.mp3	2007-04-24 19:26:28	ebooks/21524
1943316	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-06.spx	2007-04-24 19:27:27	ebooks/21524
46763389	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-09.mp3	2007-04-24 19:26:28	ebooks/21524
12676261	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-02.ogg	2007-04-24 19:26:32	ebooks/21524
7906845	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-05.m4b	2007-04-24 19:26:27	ebooks/21524
1818478	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-05.spx	2007-04-24 19:27:26	ebooks/21524
7789686	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-11.m4b	2007-04-24 19:26:27	ebooks/21524
18115727	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-14.ogg	2007-04-24 19:27:06	ebooks/21524
12143725	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-04.m4b	2007-04-24 19:26:27	ebooks/21524
1739361	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-11.spx	2007-04-24 19:27:28	ebooks/21524
14001718	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-05.ogg	2007-04-24 19:26:42	ebooks/21524
1561186	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-02.spx	2007-04-24 19:27:25	ebooks/21524
2346761	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-09.spx	2007-04-24 19:27:28	ebooks/21524
7901916	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-01.m4b	2007-04-24 19:26:27	ebooks/21524
44155709	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-14.mp3	2007-04-24 19:26:28	ebooks/21524
2222449	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-12.spx	2007-04-24 19:27:29	ebooks/21524
9018494	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-15.m4b	2007-04-24 19:26:28	ebooks/21524
14489364	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-13.ogg	2007-04-24 19:27:03	ebooks/21524
2247849	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-16.spx	2007-04-24 19:27:31	ebooks/21524
46147703	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-18.mp3	2007-04-24 19:26:28	ebooks/21524
2319404	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-03.spx	2007-04-24 19:27:25	ebooks/21524
10013454	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-03.m4b	2007-04-24 19:26:27	ebooks/21524
1276636	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-07.spx	2007-04-24 19:27:27	ebooks/21524
36523388	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-11.mp3	2007-04-24 19:26:28	ebooks/21524
37563689	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-01.mp3	2007-04-24 19:26:27	ebooks/21524
17814854	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-09.ogg	2007-04-24 19:26:52	ebooks/21524
13787122	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-20.ogg	2007-04-24 19:27:24	ebooks/21524
29414320	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-08.mp3	2007-04-24 19:26:28	ebooks/21524
9828489	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-07.ogg	2007-04-24 19:26:47	ebooks/21524
36619519	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-13.mp3	2007-04-24 19:26:28	ebooks/21524
2191877	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-19.spx	2007-04-24 19:27:33	ebooks/21524
18736147	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-18.ogg	2007-04-24 19:27:18	ebooks/21524
11935889	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-10.ogg	2007-04-24 19:26:54	ebooks/21524
7754301	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-13.m4b	2007-04-24 19:26:28	ebooks/21524
41987337	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-17.mp3	2007-04-24 19:26:28	ebooks/21524
17612934	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-03.ogg	2007-04-24 19:26:36	ebooks/21524
9447373	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-14.m4b	2007-04-24 19:26:28	ebooks/21524
45467683	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-16.mp3	2007-04-24 19:26:28	ebooks/21524
2099203	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-17.spx	2007-04-24 19:27:32	ebooks/21524
17230197	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-17.ogg	2007-04-24 19:27:15	ebooks/21524
2177740	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-14.spx	2007-04-24 19:27:30	ebooks/21524
1421687	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-08.spx	2007-04-24 19:27:27	ebooks/21524
17511724	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-12.ogg	2007-04-24 19:27:00	ebooks/21524
1652714	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-20.spx	2007-04-24 19:27:33	ebooks/21524
7182781	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-20.m4b	2007-04-24 19:26:28	ebooks/21524
5567103	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-07.m4b	2007-04-24 19:26:27	ebooks/21524
7080354	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-02.m4b	2007-04-24 19:26:27	ebooks/21524
8631197	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-06.m4b	2007-04-24 19:26:27	ebooks/21524
9736531	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-12.m4b	2007-04-24 19:26:28	ebooks/21524
26243650	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-07.mp3	2007-04-24 19:26:28	ebooks/21524
46595369	audio/mpeg	http://www.gutenberg.org/files/21524/mp3/21524-03.mp3	2007-04-24 19:26:28	ebooks/21524
17231202	audio/ogg	http://www.gutenberg.org/files/21524/ogg/21524-19.ogg	2007-04-24 19:27:21	ebooks/21524
9679124	audio/mp4	http://www.gutenberg.org/files/21524/m4b/21524-16.m4b	2007-04-24 19:26:28	ebooks/21524
28798	text/html	http://www.gutenberg.org/files/21524/21524-index.html	2007-05-18 14:18:33	ebooks/21524
1768695	audio/ogg	http://www.gutenberg.org/files/21524/spx/21524-01.spx	2007-04-24 19:27:24	ebooks/21524
9639798	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-06.m4b	2007-04-24 19:29:34	ebooks/21525
2120657	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-02.spx	2007-04-24 19:29:57	ebooks/21525
22972	text/plain	http://www.gutenberg.org/files/21525/21525-readme.txt	2007-05-18 14:19:13	ebooks/21525
6242529	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-03.m4b	2007-04-24 19:29:34	ebooks/21525
16119651	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-01.ogg	2007-04-24 19:29:36	ebooks/21525
8454604	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-08.m4b	2007-04-24 19:29:34	ebooks/21525
6580942	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-04.m4b	2007-04-24 19:29:34	ebooks/21525
2681528	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-06.spx	2007-04-24 19:29:58	ebooks/21525
9133185	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-02.m4b	2007-04-24 19:29:34	ebooks/21525
41124298	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-01.mp3	2007-04-24 19:29:33	ebooks/21525
25307	text/html	http://www.gutenberg.org/files/21525/21525-index.html	2007-05-18 14:19:28	ebooks/21525
2771584	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-07.spx	2007-04-24 19:29:59	ebooks/21525
30465	application/rdf+xml	http://www.gutenberg.org/ebooks/21525.rdf	2020-06-11 01:17:34.944966	ebooks/21525
9249602	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-01.m4b	2007-04-24 19:29:34	ebooks/21525
29823099	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-03.mp3	2007-04-24 19:29:34	ebooks/21525
15823092	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-08.ogg	2007-04-24 19:29:56	ebooks/21525
39493839	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-05.mp3	2007-04-24 19:29:34	ebooks/21525
12264080	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-04.ogg	2007-04-24 19:29:44	ebooks/21525
2111504	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-01.spx	2007-04-24 19:29:57	ebooks/21525
7388995	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-05.m4b	2007-04-24 19:29:34	ebooks/21525
17621224	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-06.ogg	2007-04-24 19:29:49	ebooks/21525
12435882	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-03.ogg	2007-04-24 19:29:42	ebooks/21525
16348932	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-02.ogg	2007-04-24 19:29:39	ebooks/21525
44355958	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-08.mp3	2007-04-24 19:29:34	ebooks/21525
51550289	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-06.mp3	2007-04-24 19:29:34	ebooks/21525
34978626	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-04.mp3	2007-04-24 19:29:34	ebooks/21525
1815140	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-04.spx	2007-04-24 19:29:58	ebooks/21525
53172389	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-07.mp3	2007-04-24 19:29:34	ebooks/21525
40920333	audio/mpeg	http://www.gutenberg.org/files/21525/mp3/21525-02.mp3	2007-04-24 19:29:34	ebooks/21525
2320947	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-08.spx	2007-04-24 19:30:00	ebooks/21525
1558436	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-03.spx	2007-04-24 19:29:57	ebooks/21525
13526728	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-05.ogg	2007-04-24 19:29:46	ebooks/21525
18297639	audio/ogg	http://www.gutenberg.org/files/21525/ogg/21525-07.ogg	2007-04-24 19:29:53	ebooks/21525
10020073	audio/mp4	http://www.gutenberg.org/files/21525/m4b/21525-07.m4b	2007-04-24 19:29:34	ebooks/21525
2030834	audio/ogg	http://www.gutenberg.org/files/21525/spx/21525-05.spx	2007-04-24 19:29:58	ebooks/21525
6498432	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-07.mp3	2007-04-24 19:31:36	ebooks/21526
11425920	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-04.mp3	2007-04-24 19:31:36	ebooks/21526
2626417	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-13.m4b	2007-04-24 19:31:36	ebooks/21526
9169024	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-15.mp3	2007-04-24 19:31:36	ebooks/21526
1316727	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-17.m4b	2007-04-24 19:31:36	ebooks/21526
6193280	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-17.mp3	2007-04-24 19:31:36	ebooks/21526
9425024	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-18.mp3	2007-04-24 19:31:36	ebooks/21526
495193	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-11.spx	2007-04-24 19:31:52	ebooks/21526
2386327	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-07.ogg	2007-04-24 19:31:41	ebooks/21526
2019119	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-18.m4b	2007-04-24 19:31:36	ebooks/21526
3199234	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-11.ogg	2007-04-24 19:31:44	ebooks/21526
13936768	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-20.mp3	2007-04-24 19:31:36	ebooks/21526
4025412	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-10.m4b	2007-04-24 19:31:36	ebooks/21526
325430	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-09.spx	2007-04-24 19:31:51	ebooks/21526
2191984	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-03.m4b	2007-04-24 19:31:36	ebooks/21526
568654	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-03.spx	2007-04-24 19:31:50	ebooks/21526
69494	application/rdf+xml	http://www.gutenberg.org/ebooks/21526.rdf	2020-06-11 01:17:35.061961	ebooks/21526
23325	text/plain	http://www.gutenberg.org/files/21526/21526-readme.txt	2007-05-18 14:19:57	ebooks/21526
1229576	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-09.m4b	2007-04-24 19:31:36	ebooks/21526
11360384	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-16.mp3	2007-04-24 19:31:36	ebooks/21526
863234	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-05.spx	2007-04-24 19:31:51	ebooks/21526
770627	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-20.spx	2007-04-24 19:31:53	ebooks/21526
343579	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-17.spx	2007-04-24 19:31:53	ebooks/21526
8368256	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-12.mp3	2007-04-24 19:31:36	ebooks/21526
8016000	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-02.mp3	2007-04-24 19:31:36	ebooks/21526
1709912	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-02.m4b	2007-04-24 19:31:36	ebooks/21526
1708686	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-12.m4b	2007-04-24 19:31:36	ebooks/21526
4166848	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-16.ogg	2007-04-24 19:31:48	ebooks/21526
5669316	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-05.ogg	2007-04-24 19:31:40	ebooks/21526
1069754	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-14.spx	2007-04-24 19:31:52	ebooks/21526
10113152	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-08.mp3	2007-04-24 19:31:36	ebooks/21526
2145311	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-08.m4b	2007-04-24 19:31:36	ebooks/21526
3443731	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-18.ogg	2007-04-24 19:31:48	ebooks/21526
3537024	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-19.mp3	2007-04-24 19:31:36	ebooks/21526
3304531	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-05.m4b	2007-04-24 19:31:36	ebooks/21526
15392896	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-05.mp3	2007-04-24 19:31:36	ebooks/21526
751389	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-19.m4b	2007-04-24 19:31:36	ebooks/21526
1959986	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-15.m4b	2007-04-24 19:31:36	ebooks/21526
2448425	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-04.m4b	2007-04-24 19:31:36	ebooks/21526
1255482	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-19.ogg	2007-04-24 19:31:49	ebooks/21526
18800768	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-10.mp3	2007-04-24 19:31:36	ebooks/21526
15360128	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-06.mp3	2007-04-24 19:31:36	ebooks/21526
4108716	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-14.m4b	2007-04-24 19:31:36	ebooks/21526
440923	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-02.spx	2007-04-24 19:31:50	ebooks/21526
19202176	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-14.mp3	2007-04-24 19:31:36	ebooks/21526
460382	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-12.spx	2007-04-24 19:31:52	ebooks/21526
5649219	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-06.ogg	2007-04-24 19:31:41	ebooks/21526
3812563	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-03.ogg	2007-04-24 19:31:38	ebooks/21526
1050437	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-10.spx	2007-04-24 19:31:52	ebooks/21526
10289280	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-03.mp3	2007-04-24 19:31:36	ebooks/21526
638070	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-16.spx	2007-04-24 19:31:53	ebooks/21526
2109418	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-09.ogg	2007-04-24 19:31:42	ebooks/21526
2956659	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-02.ogg	2007-04-24 19:31:37	ebooks/21526
4231462	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-04.ogg	2007-04-24 19:31:39	ebooks/21526
1726450	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-01.m4b	2007-04-24 19:31:36	ebooks/21526
28625	text/html	http://www.gutenberg.org/files/21526/21526-index.html	2007-05-18 14:20:17	ebooks/21526
1380389	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-07.m4b	2007-04-24 19:31:36	ebooks/21526
695479	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-13.spx	2007-04-24 19:31:52	ebooks/21526
520855	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-15.spx	2007-04-24 19:31:52	ebooks/21526
863131	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-06.spx	2007-04-24 19:31:51	ebooks/21526
3365224	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-15.ogg	2007-04-24 19:31:47	ebooks/21526
3700090	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-08.ogg	2007-04-24 19:31:42	ebooks/21526
452958	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-01.spx	2007-04-24 19:31:50	ebooks/21526
5775488	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-09.mp3	2007-04-24 19:31:36	ebooks/21526
3297847	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-06.m4b	2007-04-24 19:31:36	ebooks/21526
199624	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-19.spx	2007-04-24 19:31:53	ebooks/21526
2419309	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-16.m4b	2007-04-24 19:31:36	ebooks/21526
2952969	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-01.ogg	2007-04-24 19:31:37	ebooks/21526
8896640	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-11.mp3	2007-04-24 19:31:36	ebooks/21526
8032384	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-01.mp3	2007-04-24 19:31:36	ebooks/21526
359968	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-07.spx	2007-04-24 19:31:51	ebooks/21526
636340	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-04.spx	2007-04-24 19:31:50	ebooks/21526
12353664	audio/mpeg	http://www.gutenberg.org/files/21526/mp3/21526-13.mp3	2007-04-24 19:31:36	ebooks/21526
1853585	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-11.m4b	2007-04-24 19:31:36	ebooks/21526
7095422	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-14.ogg	2007-04-24 19:31:46	ebooks/21526
6972644	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-10.ogg	2007-04-24 19:31:43	ebooks/21526
523793	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-18.spx	2007-04-24 19:31:53	ebooks/21526
4495282	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-13.ogg	2007-04-24 19:31:45	ebooks/21526
5116352	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-20.ogg	2007-04-24 19:31:50	ebooks/21526
2955363	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-12.ogg	2007-04-24 19:31:44	ebooks/21526
562785	audio/ogg	http://www.gutenberg.org/files/21526/spx/21526-08.spx	2007-04-24 19:31:51	ebooks/21526
2235747	audio/ogg	http://www.gutenberg.org/files/21526/ogg/21526-17.ogg	2007-04-24 19:31:48	ebooks/21526
2983803	audio/mp4	http://www.gutenberg.org/files/21526/m4b/21526-20.m4b	2007-04-24 19:31:36	ebooks/21526
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/21527.rdf	2020-06-11 01:17:35.086947	ebooks/21527
5020	image/jpeg	http://www.gutenberg.org/cache/epub/21527/pg21527.cover.small.jpg	2020-06-11 00:24:35.827229	ebooks/21527
176587	application/epub+zip	http://www.gutenberg.org/ebooks/21527.epub.noimages	2020-06-11 00:24:33.781269	ebooks/21527
698879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21527.kindle.noimages	2020-06-11 00:24:35.673222	ebooks/21527
271586	text/plain	http://www.gutenberg.org/ebooks/21527.txt.utf-8	2020-06-11 00:24:32.497283	ebooks/21527
18718	image/jpeg	http://www.gutenberg.org/cache/epub/21527/pg21527.cover.medium.jpg	2020-06-11 00:24:35.979231	ebooks/21527
106578	application/zip	http://www.gutenberg.org/files/21527/21527-8.zip	2007-05-19 02:35:40	ebooks/21527
202741	application/epub+zip	http://www.gutenberg.org/ebooks/21527.epub.images	2020-06-11 00:24:33.262279	ebooks/21527
144667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21527/21527-h.zip	2007-05-19 02:35:40	ebooks/21527
266422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21527/21527-8.txt	2007-05-19 02:35:36	ebooks/21527
319160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21527/21527-h/21527-h.htm	2007-05-19 02:35:40	ebooks/21527
762933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21527.kindle.images	2020-06-11 00:24:34.767237	ebooks/21527
6684	image/jpeg	http://www.gutenberg.org/cache/epub/21528/pg21528.cover.small.jpg	2020-06-11 00:24:40.446166	ebooks/21528
238924	text/plain	http://www.gutenberg.org/ebooks/21528.txt.utf-8	2020-06-11 00:24:36.327221	ebooks/21528
639034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21528.kindle.images	2020-06-11 00:24:39.669177	ebooks/21528
36190	image/jpeg	http://www.gutenberg.org/cache/epub/21528/pg21528.cover.medium.jpg	2020-06-11 00:24:40.602177	ebooks/21528
95741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21528/21528.zip	2007-05-19 02:40:42	ebooks/21528
267307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21528/21528-h/21528-h.htm	2007-05-19 02:40:42	ebooks/21528
238920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21528/21528-8.txt	2007-05-19 02:40:42	ebooks/21528
164310	application/epub+zip	http://www.gutenberg.org/ebooks/21528.epub.noimages	2020-06-11 00:24:38.56921	ebooks/21528
95798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21528/21528-8.zip	2007-05-19 02:40:42	ebooks/21528
175148	application/epub+zip	http://www.gutenberg.org/ebooks/21528.epub.images	2020-06-11 00:24:37.047234	ebooks/21528
238925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21528/21528.txt	2007-05-19 02:40:42	ebooks/21528
99701	application/zip	http://www.gutenberg.org/files/21528/21528-h.zip	2007-05-19 02:40:42	ebooks/21528
549120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21528.kindle.noimages	2020-06-11 00:24:40.288175	ebooks/21528
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/21528.rdf	2020-06-11 01:17:35.11395	ebooks/21528
3118	image/jpeg	http://www.gutenberg.org/cache/epub/21529/pg21529.cover.small.jpg	2020-06-11 00:24:45.453301	ebooks/21529
16649	application/rdf+xml	http://www.gutenberg.org/ebooks/21529.rdf	2020-06-11 01:17:35.142951	ebooks/21529
919811	application/zip	http://www.gutenberg.org/files/21529/21529-h.zip	2014-01-25 05:08:40	ebooks/21529
17434	image/jpeg	http://www.gutenberg.org/cache/epub/21529/pg21529.cover.medium.jpg	2020-06-11 00:24:45.481321	ebooks/21529
338980	application/epub+zip	http://www.gutenberg.org/ebooks/21529.epub.noimages	2020-06-11 00:24:42.016144	ebooks/21529
1429561	application/epub+zip	http://www.gutenberg.org/ebooks/21529.epub.images	2020-06-11 00:24:41.735164	ebooks/21529
738842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21529/21529-8.txt	2014-01-25 05:01:46	ebooks/21529
289736	application/zip	http://www.gutenberg.org/files/21529/21529.zip	2014-01-25 05:08:38	ebooks/21529
738831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21529/21529.txt	2014-01-25 05:01:50	ebooks/21529
3087429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21529.kindle.images	2020-06-11 00:24:43.861321	ebooks/21529
776411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21529/21529-h/21529-h.htm	2014-01-25 05:01:40	ebooks/21529
1373028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21529.kindle.noimages	2020-06-11 00:24:45.421309	ebooks/21529
738871	text/plain	http://www.gutenberg.org/ebooks/21529.txt.utf-8	2020-06-11 00:24:40.975179	ebooks/21529
289826	application/zip	http://www.gutenberg.org/files/21529/21529-8.zip	2014-01-25 05:08:40	ebooks/21529
370874	text/html	http://www.gutenberg.org/files/2153/2153-h.zip	2013-12-08 18:18:57	ebooks/2153
3309	image/jpeg	http://www.gutenberg.org/cache/epub/2153/pg2153.cover.small.jpg	2020-06-01 23:33:04.556073	ebooks/2153
12046	image/jpeg	http://www.gutenberg.org/cache/epub/2153/pg2153.cover.medium.jpg	2020-06-01 23:33:04.609068	ebooks/2153
409476	application/epub+zip	http://www.gutenberg.org/ebooks/2153.epub.noimages	2020-06-01 23:33:00.731144	ebooks/2153
919994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2153/2153-8.txt	2013-12-08 18:11:42	ebooks/2153
17644	application/rdf+xml	http://www.gutenberg.org/ebooks/2153.rdf	2020-06-11 01:01:54.898005	ebooks/2153
360954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2153/2153-8.zip	2013-12-08 18:20:05	ebooks/2153
988271	text/html	http://www.gutenberg.org/files/2153/2153-h/2153-h.htm	2013-12-08 18:15:05	ebooks/2153
356550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2153/2153.zip	2015-04-03 10:38:48	ebooks/2153
1637480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2153.kindle.noimages	2020-06-01 23:33:04.498073	ebooks/2153
912009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2153/2153.txt	2015-04-03 10:38:28	ebooks/2153
409475	application/epub+zip	http://www.gutenberg.org/ebooks/2153.epub.images	2020-06-01 23:33:00.300127	ebooks/2153
1637491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2153.kindle.images	2020-06-01 23:33:02.610126	ebooks/2153
919971	text/plain	http://www.gutenberg.org/ebooks/2153.txt.utf-8	2020-06-01 23:32:59.429961	ebooks/2153
14981	image/jpeg	http://www.gutenberg.org/cache/epub/21530/pg21530.cover.medium.jpg	2020-06-11 00:24:49.671256	ebooks/21530
860252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21530.kindle.noimages	2020-06-11 00:24:49.359261	ebooks/21530
377909	text/plain	http://www.gutenberg.org/ebooks/21530.txt.utf-8	2020-06-11 00:24:45.686305	ebooks/21530
860256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21530.kindle.images	2020-06-11 00:24:48.094281	ebooks/21530
423153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21530/21530-h/21530-h.htm	2012-12-27 05:05:30	ebooks/21530
377879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21530/21530-8.txt	2012-12-27 05:05:20	ebooks/21530
149802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21530/21530-h.zip	2012-12-27 05:05:44	ebooks/21530
377872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21530/21530.txt	2012-12-27 05:05:14	ebooks/21530
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/21530.rdf	2020-06-11 01:17:35.16995	ebooks/21530
201732	application/epub+zip	http://www.gutenberg.org/ebooks/21530.epub.images	2020-06-11 00:24:46.355304	ebooks/21530
141271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21530/21530-8.zip	2012-12-27 05:05:44	ebooks/21530
201732	application/epub+zip	http://www.gutenberg.org/ebooks/21530.epub.noimages	2020-06-11 00:24:46.823287	ebooks/21530
4313	image/jpeg	http://www.gutenberg.org/cache/epub/21530/pg21530.cover.small.jpg	2020-06-11 00:24:49.51725	ebooks/21530
141202	application/zip	http://www.gutenberg.org/files/21530/21530.zip	2012-12-27 05:05:44	ebooks/21530
5436	image/jpeg	http://www.gutenberg.org/cache/epub/21531/pg21531.cover.small.jpg	2020-06-11 00:24:59.532422	ebooks/21531
245008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21531/21531-8.txt	2007-05-19 03:19:24	ebooks/21531
80594	application/zip	http://www.gutenberg.org/files/21531/21531-8.zip	2007-05-19 03:19:40	ebooks/21531
245015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21531/21531.txt	2007-05-19 03:19:24	ebooks/21531
11234052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21531.kindle.images	2020-06-11 00:24:57.720142	ebooks/21531
2917579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21531/21531-h.zip	2007-05-19 03:19:40	ebooks/21531
719412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21531.kindle.noimages	2020-06-11 00:24:59.24443	ebooks/21531
80578	application/zip	http://www.gutenberg.org/files/21531/21531.zip	2007-05-19 03:19:40	ebooks/21531
6652107	application/epub+zip	http://www.gutenberg.org/ebooks/21531.epub.images	2020-06-11 00:24:52.714227	ebooks/21531
405137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21531/21531-h/21531-h.htm	2007-05-19 03:19:24	ebooks/21531
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/21531.rdf	2020-06-11 01:17:35.197947	ebooks/21531
174388	application/epub+zip	http://www.gutenberg.org/ebooks/21531.epub.noimages	2020-06-11 00:24:53.806197	ebooks/21531
244979	text/plain	http://www.gutenberg.org/ebooks/21531.txt.utf-8	2020-06-11 00:24:50.029248	ebooks/21531
22751	image/jpeg	http://www.gutenberg.org/cache/epub/21531/pg21531.cover.medium.jpg	2020-06-11 00:24:59.80742	ebooks/21531
348334	application/epub+zip	http://www.gutenberg.org/ebooks/21532.epub.noimages	2020-06-11 00:25:03.043408	ebooks/21532
5928802	application/epub+zip	http://www.gutenberg.org/ebooks/21532.epub.images	2020-06-11 00:25:02.212383	ebooks/21532
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/21532.rdf	2020-06-11 01:17:35.223964	ebooks/21532
801900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21532/21532-h/21532-h.htm	2007-05-19 04:11:52	ebooks/21532
1384130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21532.kindle.noimages	2020-06-11 00:25:08.30032	ebooks/21532
16767	image/jpeg	http://www.gutenberg.org/cache/epub/21532/pg21532.cover.medium.jpg	2020-06-11 00:25:08.756301	ebooks/21532
694507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21532/21532-8.txt	2007-05-19 04:11:52	ebooks/21532
694535	text/plain	http://www.gutenberg.org/ebooks/21532.txt.utf-8	2020-06-11 00:25:00.412446	ebooks/21532
4110064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21532/21532-h.zip	2007-05-19 04:11:56	ebooks/21532
248426	application/zip	http://www.gutenberg.org/files/21532/21532-8.zip	2007-05-19 04:11:56	ebooks/21532
248334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21532/21532.zip	2007-05-19 04:11:56	ebooks/21532
4428	image/jpeg	http://www.gutenberg.org/cache/epub/21532/pg21532.cover.small.jpg	2020-06-11 00:25:08.533322	ebooks/21532
11699588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21532.kindle.images	2020-06-11 00:25:06.297341	ebooks/21532
694535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21532/21532.txt	2007-05-19 04:11:52	ebooks/21532
993840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21533.kindle.noimages	2020-06-11 00:25:14.07123	ebooks/21533
159780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21533/21533.zip	2007-05-19 04:59:34	ebooks/21533
18428	image/jpeg	http://www.gutenberg.org/cache/epub/21533/pg21533.cover.medium.jpg	2020-06-11 00:25:14.466226	ebooks/21533
244594	application/epub+zip	http://www.gutenberg.org/ebooks/21533.epub.noimages	2020-06-11 00:25:10.970304	ebooks/21533
424408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21533/21533-8.txt	2007-05-19 04:59:30	ebooks/21533
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/21533.rdf	2020-06-11 01:17:35.253954	ebooks/21533
234210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21533/21533-h.zip	2007-05-19 04:59:34	ebooks/21533
329507	application/epub+zip	http://www.gutenberg.org/ebooks/21533.epub.images	2020-06-11 00:25:10.300288	ebooks/21533
1129449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21533.kindle.images	2020-06-11 00:25:12.53226	ebooks/21533
4684	image/jpeg	http://www.gutenberg.org/cache/epub/21533/pg21533.cover.small.jpg	2020-06-11 00:25:14.271235	ebooks/21533
424443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21533/21533.txt	2007-05-19 04:59:30	ebooks/21533
160000	application/zip	http://www.gutenberg.org/files/21533/21533-8.zip	2007-05-19 04:59:34	ebooks/21533
424589	text/plain	http://www.gutenberg.org/ebooks/21533.txt.utf-8	2020-06-11 00:25:09.249297	ebooks/21533
528518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21533/21533-h/21533-h.htm	2007-05-19 04:59:32	ebooks/21533
283178	text/plain	http://www.gutenberg.org/ebooks/21534.txt.utf-8	2020-06-11 00:25:14.904239	ebooks/21534
13255362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21534.kindle.images	2020-06-11 00:25:21.439144	ebooks/21534
4208853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21534/21534-h.zip	2007-05-19 05:55:28	ebooks/21534
7876469	application/epub+zip	http://www.gutenberg.org/ebooks/21534.epub.images	2020-06-11 00:25:16.9782	ebooks/21534
283208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21534/21534-8.txt	2007-05-19 05:55:10	ebooks/21534
717198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21534.kindle.noimages	2020-06-11 00:25:22.683323	ebooks/21534
363036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21534/21534-h/21534-h.htm	2007-05-19 05:55:10	ebooks/21534
283209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21534/21534.txt	2007-05-19 05:55:10	ebooks/21534
4360	image/jpeg	http://www.gutenberg.org/cache/epub/21534/pg21534.cover.small.jpg	2020-06-11 00:25:22.972349	ebooks/21534
99720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21534/21534.zip	2007-05-19 05:55:26	ebooks/21534
172668	application/epub+zip	http://www.gutenberg.org/ebooks/21534.epub.noimages	2020-06-11 00:25:17.694217	ebooks/21534
99730	application/zip	http://www.gutenberg.org/files/21534/21534-8.zip	2007-05-19 05:55:26	ebooks/21534
16478	image/jpeg	http://www.gutenberg.org/cache/epub/21534/pg21534.cover.medium.jpg	2020-06-11 00:25:23.166325	ebooks/21534
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/21534.rdf	2020-06-11 01:17:35.281944	ebooks/21534
117494	application/zip	http://www.gutenberg.org/files/21535/21535-h.zip	2007-05-19 07:24:16	ebooks/21535
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/21535.rdf	2020-06-11 01:17:35.308947	ebooks/21535
109294	text/plain; charset=utf-8	http://www.gutenberg.org/files/21535/21535-0.zip	2007-05-19 07:24:16	ebooks/21535
175644	application/epub+zip	http://www.gutenberg.org/ebooks/21535.epub.images	2020-06-11 00:25:24.290325	ebooks/21535
271927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21535/21535-8.txt	2007-05-19 07:23:50	ebooks/21535
321446	text/html	http://www.gutenberg.org/files/21535/21535-h/21535-h.htm	2007-05-19 07:22:52	ebooks/21535
672760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21535.kindle.noimages	2020-06-11 00:25:27.397259	ebooks/21535
276130	text/plain; charset=utf-8	http://www.gutenberg.org/files/21535/21535-0.txt	2007-05-19 07:22:50	ebooks/21535
672764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21535.kindle.images	2020-06-11 00:25:26.489292	ebooks/21535
4323	image/jpeg	http://www.gutenberg.org/cache/epub/21535/pg21535.cover.small.jpg	2020-06-11 00:25:27.559262	ebooks/21535
175644	application/epub+zip	http://www.gutenberg.org/ebooks/21535.epub.noimages	2020-06-11 00:25:25.448291	ebooks/21535
16957	image/jpeg	http://www.gutenberg.org/cache/epub/21535/pg21535.cover.medium.jpg	2020-06-11 00:25:27.713258	ebooks/21535
108712	application/zip	http://www.gutenberg.org/files/21535/21535-8.zip	2007-05-19 07:24:16	ebooks/21535
719941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21536/21536.txt	2007-05-19 09:10:40	ebooks/21536
23281	image/jpeg	http://www.gutenberg.org/cache/epub/21536/pg21536.cover.medium.jpg	2020-06-11 00:25:34.318189	ebooks/21536
355301	application/epub+zip	http://www.gutenberg.org/ebooks/21536.epub.images	2020-06-11 00:25:29.136243	ebooks/21536
719951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21536/21536-8.txt	2007-05-19 09:10:40	ebooks/21536
1291981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21536.kindle.noimages	2020-06-11 00:25:33.992187	ebooks/21536
719926	text/plain	http://www.gutenberg.org/ebooks/21536.txt.utf-8	2020-06-11 00:25:28.082261	ebooks/21536
5049	image/jpeg	http://www.gutenberg.org/cache/epub/21536/pg21536.cover.small.jpg	2020-06-11 00:25:34.158175	ebooks/21536
1385563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21536.kindle.images	2020-06-11 00:25:32.504211	ebooks/21536
272881	application/zip	http://www.gutenberg.org/files/21536/21536-h.zip	2007-05-19 09:10:42	ebooks/21536
771524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21536/21536-h/21536-h.htm	2007-05-19 09:10:40	ebooks/21536
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/21536.rdf	2020-06-11 01:17:35.335946	ebooks/21536
261530	application/zip	http://www.gutenberg.org/files/21536/21536-8.zip	2007-05-19 09:10:42	ebooks/21536
261500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21536/21536.zip	2007-05-19 09:10:40	ebooks/21536
347051	application/epub+zip	http://www.gutenberg.org/ebooks/21536.epub.noimages	2020-06-11 00:25:30.709249	ebooks/21536
592271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21537/21537-8.txt	2007-05-19 14:39:28	ebooks/21537
746178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21537/21537-h/21537-h.htm	2007-05-19 14:39:28	ebooks/21537
214885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21537/21537-8.zip	2007-05-19 14:39:34	ebooks/21537
592320	text/plain	http://www.gutenberg.org/ebooks/21537.txt.utf-8	2020-06-11 00:25:34.69219	ebooks/21537
43949212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21537.kindle.images	2020-06-11 00:25:59.054159	ebooks/21537
19875041	application/epub+zip	http://www.gutenberg.org/ebooks/21537.epub.images	2020-06-11 00:25:39.164438	ebooks/21537
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/21537.rdf	2020-06-11 01:17:35.361949	ebooks/21537
1363928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21537.kindle.noimages	2020-06-11 00:26:01.963343	ebooks/21537
331074	application/epub+zip	http://www.gutenberg.org/ebooks/21537.epub.noimages	2020-06-11 00:25:40.358416	ebooks/21537
214781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21537/21537.zip	2007-05-19 14:39:34	ebooks/21537
13406125	application/zip	http://www.gutenberg.org/files/21537/21537-h.zip	2007-05-19 14:39:38	ebooks/21537
592278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21537/21537.txt	2007-05-19 14:39:28	ebooks/21537
5382	image/jpeg	http://www.gutenberg.org/cache/epub/21537/pg21537.cover.small.jpg	2020-06-11 00:26:02.324317	ebooks/21537
19043	image/jpeg	http://www.gutenberg.org/cache/epub/21537/pg21537.cover.medium.jpg	2020-06-11 00:26:02.671329	ebooks/21537
115316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21538/21538.txt	2007-05-19 23:48:50	ebooks/21538
3838	image/jpeg	http://www.gutenberg.org/cache/epub/21538/pg21538.cover.small.jpg	2020-06-11 00:26:23.562346	ebooks/21538
130847	text/html	http://www.gutenberg.org/files/21538/21538-h/21538-h.htm	2007-05-19 23:48:33	ebooks/21538
34465704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21538.kindle.images	2020-06-11 00:26:23.120344	ebooks/21538
384236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21538.kindle.noimages	2020-06-11 00:26:23.534341	ebooks/21538
26216	image/jpeg	http://www.gutenberg.org/cache/epub/21538/pg21538.cover.medium.jpg	2020-06-11 00:26:23.587353	ebooks/21538
7321647	text/html	http://www.gutenberg.org/files/21538/21538-h.zip	2007-05-19 23:48:51	ebooks/21538
47547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21538/21538.zip	2007-05-19 23:48:50	ebooks/21538
16098387	application/epub+zip	http://www.gutenberg.org/ebooks/21538.epub.images	2020-06-11 00:26:05.017295	ebooks/21538
115317	text/plain	http://www.gutenberg.org/ebooks/21538.txt.utf-8	2020-06-11 00:26:03.490308	ebooks/21538
134712	application/epub+zip	http://www.gutenberg.org/ebooks/21538.epub.noimages	2020-06-11 00:26:05.191291	ebooks/21538
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/21538.rdf	2020-06-11 01:17:35.384952	ebooks/21538
252459	text/plain	http://www.gutenberg.org/ebooks/21539.txt.utf-8	2020-06-11 00:26:23.770372	ebooks/21539
284508	text/html	http://www.gutenberg.org/ebooks/21539.html.noimages	2020-06-11 00:26:24.202356	ebooks/21539
4523	image/jpeg	http://www.gutenberg.org/cache/epub/21539/pg21539.cover.small.jpg	2020-06-11 00:26:26.897295	ebooks/21539
149782	application/epub+zip	http://www.gutenberg.org/ebooks/21539.epub.noimages	2020-06-11 00:26:24.963324	ebooks/21539
601618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21539.kindle.noimages	2020-06-11 00:26:26.754298	ebooks/21539
284508	text/html	http://www.gutenberg.org/ebooks/21539.html.images	2020-06-11 00:26:24.050359	ebooks/21539
16443	image/jpeg	http://www.gutenberg.org/cache/epub/21539/pg21539.cover.medium.jpg	2020-06-11 00:26:27.037306	ebooks/21539
149783	application/epub+zip	http://www.gutenberg.org/ebooks/21539.epub.images	2020-06-11 00:26:24.605338	ebooks/21539
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/21539.rdf	2020-06-11 01:17:35.409945	ebooks/21539
252487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21539/21539.txt	2007-05-20 04:18:46	ebooks/21539
96223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21539/21539.zip	2007-05-20 04:18:46	ebooks/21539
601567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21539.kindle.images	2020-06-11 00:26:25.856315	ebooks/21539
756144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2154.kindle.noimages	2020-06-01 23:33:07.361034	ebooks/2154
148182	application/zip	http://www.gutenberg.org/files/2154/2154.zip	2012-09-11 10:09:20	ebooks/2154
18018	image/jpeg	http://www.gutenberg.org/cache/epub/2154/pg2154.cover.medium.jpg	2020-06-01 23:33:07.414045	ebooks/2154
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/2154.rdf	2020-06-11 01:01:54.922017	ebooks/2154
756175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2154.kindle.images	2020-06-01 23:33:06.419049	ebooks/2154
395615	text/plain	http://www.gutenberg.org/ebooks/2154.txt.utf-8	2020-06-01 23:33:04.789067	ebooks/2154
3907	image/jpeg	http://www.gutenberg.org/cache/epub/2154/pg2154.cover.small.jpg	2020-06-01 23:33:07.389036	ebooks/2154
437986	text/html	http://www.gutenberg.org/ebooks/2154.html.noimages	2020-06-01 23:33:05.162092	ebooks/2154
190235	application/epub+zip	http://www.gutenberg.org/ebooks/2154.epub.images	2020-06-01 23:33:05.354075	ebooks/2154
190236	application/epub+zip	http://www.gutenberg.org/ebooks/2154.epub.noimages	2020-06-01 23:33:05.482067	ebooks/2154
395643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2154/2154.txt	2012-09-11 10:09:06	ebooks/2154
437986	text/html	http://www.gutenberg.org/ebooks/2154.html.images	2020-06-01 23:33:05.06709	ebooks/2154
13471	image/jpeg	http://www.gutenberg.org/cache/epub/21540/pg21540.cover.medium.jpg	2020-06-11 00:26:30.845245	ebooks/21540
254852	text/plain	http://www.gutenberg.org/ebooks/21540.txt.utf-8	2020-06-11 00:26:27.360304	ebooks/21540
294141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21540/21540-h/21540-h.htm	2007-05-20 04:50:04	ebooks/21540
254806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21540/21540-8.txt	2007-05-20 04:50:04	ebooks/21540
385535	application/epub+zip	http://www.gutenberg.org/ebooks/21540.epub.images	2020-06-11 00:26:28.056294	ebooks/21540
993829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21540.kindle.images	2020-06-11 00:26:29.567263	ebooks/21540
254801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21540/21540.txt	2007-05-20 04:50:04	ebooks/21540
3703	image/jpeg	http://www.gutenberg.org/cache/epub/21540/pg21540.cover.small.jpg	2020-06-11 00:26:30.692253	ebooks/21540
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/21540.rdf	2020-06-11 01:17:35.436944	ebooks/21540
159509	application/epub+zip	http://www.gutenberg.org/ebooks/21540.epub.noimages	2020-06-11 00:26:28.560289	ebooks/21540
629963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21540.kindle.noimages	2020-06-11 00:26:30.537252	ebooks/21540
98917	application/zip	http://www.gutenberg.org/files/21540/21540-8.zip	2007-05-20 04:50:04	ebooks/21540
98839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21540/21540.zip	2007-05-20 04:50:04	ebooks/21540
225844	application/zip	http://www.gutenberg.org/files/21540/21540-h.zip	2007-05-20 04:50:04	ebooks/21540
11832	image/jpeg	http://www.gutenberg.org/cache/epub/21541/pg21541.cover.medium.jpg	2020-06-11 00:26:33.05225	ebooks/21541
25604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21541/21541.txt	2007-05-20 04:53:06	ebooks/21541
28724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21541/21541-h/21541-h.htm	2007-05-20 04:53:08	ebooks/21541
53526	application/epub+zip	http://www.gutenberg.org/ebooks/21541.epub.images	2020-06-11 00:26:31.615287	ebooks/21541
192810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21541.kindle.images	2020-06-11 00:26:32.392227	ebooks/21541
53527	application/epub+zip	http://www.gutenberg.org/ebooks/21541.epub.noimages	2020-06-11 00:26:32.010233	ebooks/21541
192803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21541.kindle.noimages	2020-06-11 00:26:32.773243	ebooks/21541
10917	application/zip	http://www.gutenberg.org/files/21541/21541-h.zip	2007-05-20 04:53:08	ebooks/21541
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/21541.rdf	2020-06-11 01:17:35.460947	ebooks/21541
9686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21541/21541.zip	2007-05-20 04:53:08	ebooks/21541
3414	image/jpeg	http://www.gutenberg.org/cache/epub/21541/pg21541.cover.small.jpg	2020-06-11 00:26:32.913254	ebooks/21541
25576	text/plain	http://www.gutenberg.org/ebooks/21541.txt.utf-8	2020-06-11 00:26:31.189261	ebooks/21541
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/21542.rdf	2020-06-11 01:17:35.486946	ebooks/21542
123855	application/epub+zip	http://www.gutenberg.org/ebooks/21542.epub.noimages	2020-06-11 00:26:34.461202	ebooks/21542
511703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21542.kindle.noimages	2020-06-11 00:26:35.870179	ebooks/21542
123856	application/epub+zip	http://www.gutenberg.org/ebooks/21542.epub.images	2020-06-11 00:26:33.964207	ebooks/21542
72246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21542/21542.zip	2007-05-20 13:05:22	ebooks/21542
204844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21542/21542-h/21542-h.htm	2007-05-20 13:04:14	ebooks/21542
74873	application/zip	http://www.gutenberg.org/files/21542/21542-h.zip	2007-05-20 13:05:24	ebooks/21542
187986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21542/21542-8.txt	2007-05-20 13:04:14	ebooks/21542
19400	image/jpeg	http://www.gutenberg.org/cache/epub/21542/pg21542.cover.medium.jpg	2020-06-11 00:26:36.165177	ebooks/21542
187954	text/plain	http://www.gutenberg.org/ebooks/21542.txt.utf-8	2020-06-11 00:26:33.370286	ebooks/21542
511708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21542.kindle.images	2020-06-11 00:26:35.162193	ebooks/21542
5075	image/jpeg	http://www.gutenberg.org/cache/epub/21542/pg21542.cover.small.jpg	2020-06-11 00:26:36.01819	ebooks/21542
72265	application/zip	http://www.gutenberg.org/files/21542/21542-8.zip	2007-05-20 13:05:22	ebooks/21542
187977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21542/21542.txt	2007-05-20 13:05:06	ebooks/21542
928441	application/epub+zip	http://www.gutenberg.org/ebooks/21543.epub.images	2020-06-11 00:26:37.656177	ebooks/21543
397379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21543/21543.txt	2007-05-20 13:10:50	ebooks/21543
397390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21543/21543-8.txt	2007-05-20 13:10:50	ebooks/21543
1999081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21543.kindle.images	2020-06-11 00:26:39.842135	ebooks/21543
153810	application/zip	http://www.gutenberg.org/files/21543/21543-8.zip	2007-05-20 13:10:50	ebooks/21543
5372	image/jpeg	http://www.gutenberg.org/cache/epub/21543/pg21543.cover.small.jpg	2020-06-11 00:26:41.370319	ebooks/21543
538480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21543/21543-h.zip	2007-05-20 13:10:50	ebooks/21543
917726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21543.kindle.noimages	2020-06-11 00:26:41.183323	ebooks/21543
397447	text/plain	http://www.gutenberg.org/ebooks/21543.txt.utf-8	2020-06-11 00:26:36.508173	ebooks/21543
153704	application/zip	http://www.gutenberg.org/files/21543/21543.zip	2007-05-20 13:10:50	ebooks/21543
233862	application/epub+zip	http://www.gutenberg.org/ebooks/21543.epub.noimages	2020-06-11 00:26:38.400163	ebooks/21543
22938	image/jpeg	http://www.gutenberg.org/cache/epub/21543/pg21543.cover.medium.jpg	2020-06-11 00:26:41.552344	ebooks/21543
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/21543.rdf	2020-06-11 01:17:35.513946	ebooks/21543
449934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21543/21543-h/21543-h.htm	2007-05-20 13:10:50	ebooks/21543
224353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21544/21544-h.zip	2007-05-20 13:27:26	ebooks/21544
295069	application/epub+zip	http://www.gutenberg.org/ebooks/21544.epub.noimages	2020-06-11 00:26:44.538281	ebooks/21544
1109985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21544.kindle.noimages	2020-06-11 00:26:47.291241	ebooks/21544
215355	application/zip	http://www.gutenberg.org/files/21544/21544-8.zip	2007-05-20 13:27:26	ebooks/21544
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/21544.rdf	2020-06-11 01:17:35.53795	ebooks/21544
1233357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21544.kindle.images	2020-06-11 00:26:46.094254	ebooks/21544
550204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21544/21544-8.txt	2007-05-20 13:27:22	ebooks/21544
596500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21544/21544-h/21544-h.htm	2007-05-20 13:27:24	ebooks/21544
312657	application/epub+zip	http://www.gutenberg.org/ebooks/21544.epub.images	2020-06-11 00:26:42.938312	ebooks/21544
33684	image/jpeg	http://www.gutenberg.org/cache/epub/21544/pg21544.cover.medium.jpg	2020-06-11 00:26:47.653272	ebooks/21544
563440	text/plain	http://www.gutenberg.org/ebooks/21544.txt.utf-8	2020-06-11 00:26:41.969345	ebooks/21544
6167	image/jpeg	http://www.gutenberg.org/cache/epub/21544/pg21544.cover.small.jpg	2020-06-11 00:26:47.473252	ebooks/21544
72659	application/epub+zip	http://www.gutenberg.org/ebooks/21545.epub.images	2020-06-11 00:26:48.448235	ebooks/21545
259861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21545.kindle.noimages	2020-06-11 00:26:49.628206	ebooks/21545
45331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21545/21545-8.txt	2007-05-21 05:40:26	ebooks/21545
4507	image/jpeg	http://www.gutenberg.org/cache/epub/21545/pg21545.cover.small.jpg	2020-06-11 00:26:49.769215	ebooks/21545
259871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21545.kindle.images	2020-06-11 00:26:49.217216	ebooks/21545
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/21545.rdf	2020-06-11 01:17:35.561954	ebooks/21545
18813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21545/21545-h.zip	2007-05-21 05:40:30	ebooks/21545
46319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21545/21545-h/21545-h.htm	2007-05-21 05:40:30	ebooks/21545
18285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21545/21545-8.zip	2007-05-21 05:40:30	ebooks/21545
45909	text/plain	http://www.gutenberg.org/ebooks/21545.txt.utf-8	2020-06-11 00:26:48.047243	ebooks/21545
17377	image/jpeg	http://www.gutenberg.org/cache/epub/21545/pg21545.cover.medium.jpg	2020-06-11 00:26:49.910207	ebooks/21545
72657	application/epub+zip	http://www.gutenberg.org/ebooks/21545.epub.noimages	2020-06-11 00:26:48.810227	ebooks/21545
3122532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21546.kindle.images	2020-06-11 00:26:58.072403	ebooks/21546
52189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21546/21546.zip	2007-05-21 05:44:24	ebooks/21546
1190237	application/epub+zip	http://www.gutenberg.org/ebooks/21546.epub.images	2020-06-11 00:26:52.962193	ebooks/21546
149573	text/plain	http://www.gutenberg.org/ebooks/21546.txt.utf-8	2020-06-11 00:26:50.236199	ebooks/21546
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/21546.rdf	2020-06-11 01:17:35.586946	ebooks/21546
125312	application/epub+zip	http://www.gutenberg.org/ebooks/21546.epub.noimages	2020-06-11 00:26:53.47518	ebooks/21546
149601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21546/21546.txt	2007-05-21 05:44:22	ebooks/21546
459126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21546.kindle.noimages	2020-06-11 00:26:58.677388	ebooks/21546
177411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21546/21546-h/21546-h.htm	2007-05-21 05:44:24	ebooks/21546
1439501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21546/21546-h.zip	2007-05-21 05:44:24	ebooks/21546
5221	image/jpeg	http://www.gutenberg.org/cache/epub/21546/pg21546.cover.small.jpg	2020-06-11 00:26:58.705389	ebooks/21546
40315	image/jpeg	http://www.gutenberg.org/cache/epub/21546/pg21546.cover.medium.jpg	2020-06-11 00:26:58.732395	ebooks/21546
136618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21547/21547-h/21547-h.htm	2007-05-21 05:48:08	ebooks/21547
37133	image/jpeg	http://www.gutenberg.org/cache/epub/21547/pg21547.cover.medium.jpg	2020-06-11 00:27:01.118361	ebooks/21547
1600553	application/epub+zip	http://www.gutenberg.org/ebooks/21547.epub.images	2020-06-11 00:26:59.472405	ebooks/21547
118442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21547/21547.txt	2007-05-21 05:48:08	ebooks/21547
118414	text/plain	http://www.gutenberg.org/ebooks/21547.txt.utf-8	2020-06-11 00:26:58.903387	ebooks/21547
372092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21547.kindle.noimages	2020-06-11 00:27:01.073365	ebooks/21547
116700	application/epub+zip	http://www.gutenberg.org/ebooks/21547.epub.noimages	2020-06-11 00:26:59.835378	ebooks/21547
2805534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21547.kindle.images	2020-06-11 00:27:00.669374	ebooks/21547
43657	application/zip	http://www.gutenberg.org/files/21547/21547.zip	2007-05-21 05:48:08	ebooks/21547
894424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21547/21547-h.zip	2007-05-21 05:48:08	ebooks/21547
5525	image/jpeg	http://www.gutenberg.org/cache/epub/21547/pg21547.cover.small.jpg	2020-06-11 00:27:01.096361	ebooks/21547
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/21547.rdf	2020-06-11 01:17:35.611944	ebooks/21547
83717	application/epub+zip	http://www.gutenberg.org/ebooks/21548.epub.images	2020-06-11 00:27:01.861357	ebooks/21548
36987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21548/21548-8.zip	2007-05-21 10:22:32	ebooks/21548
310409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21548.kindle.images	2020-06-11 00:27:02.684336	ebooks/21548
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/21548.rdf	2020-06-11 01:17:35.636945	ebooks/21548
95245	text/plain	http://www.gutenberg.org/ebooks/21548.txt.utf-8	2020-06-11 00:27:01.272357	ebooks/21548
104001	text/html	http://www.gutenberg.org/ebooks/21548.html.images	2020-06-11 00:27:01.422367	ebooks/21548
91445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21548/21548-8.txt	2007-05-21 10:22:30	ebooks/21548
12831	image/jpeg	http://www.gutenberg.org/cache/epub/21548/pg21548.cover.medium.jpg	2020-06-11 00:27:03.470333	ebooks/21548
104001	text/html	http://www.gutenberg.org/ebooks/21548.html.noimages	2020-06-11 00:27:01.530363	ebooks/21548
310405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21548.kindle.noimages	2020-06-11 00:27:03.190329	ebooks/21548
83717	application/epub+zip	http://www.gutenberg.org/ebooks/21548.epub.noimages	2020-06-11 00:27:02.178369	ebooks/21548
3359	image/jpeg	http://www.gutenberg.org/cache/epub/21548/pg21548.cover.small.jpg	2020-06-11 00:27:03.330336	ebooks/21548
327885	application/zip	http://www.gutenberg.org/files/21549/21549.zip	2007-05-21 11:06:38	ebooks/21549
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/21549.rdf	2020-06-11 01:17:35.665942	ebooks/21549
1613560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21549.kindle.noimages	2020-06-11 00:27:09.557249	ebooks/21549
4459	image/jpeg	http://www.gutenberg.org/cache/epub/21549/pg21549.cover.small.jpg	2020-06-11 00:27:09.723246	ebooks/21549
852031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21549/21549.txt	2007-05-21 11:06:38	ebooks/21549
937626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21549/21549-h/21549-h.htm	2007-05-21 11:06:38	ebooks/21549
1613576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21549.kindle.images	2020-06-11 00:27:07.627276	ebooks/21549
397332	application/epub+zip	http://www.gutenberg.org/ebooks/21549.epub.noimages	2020-06-11 00:27:05.69633	ebooks/21549
397332	application/epub+zip	http://www.gutenberg.org/ebooks/21549.epub.images	2020-06-11 00:27:04.991317	ebooks/21549
852003	text/plain	http://www.gutenberg.org/ebooks/21549.txt.utf-8	2020-06-11 00:27:03.802353	ebooks/21549
319891	application/zip	http://www.gutenberg.org/files/21549/21549-h.zip	2007-05-21 11:06:38	ebooks/21549
15593	image/jpeg	http://www.gutenberg.org/cache/epub/21549/pg21549.cover.medium.jpg	2020-06-11 00:27:09.881249	ebooks/21549
188352	application/zip	http://www.gutenberg.org/files/2155/2155-0.zip	2016-11-15 07:20:56	ebooks/2155
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/2155.rdf	2020-06-11 01:01:54.947006	ebooks/2155
198239	text/html; charset=utf-8	http://www.gutenberg.org/files/2155/2155-h.zip	2016-11-15 07:20:56	ebooks/2155
13131	image/jpeg	http://www.gutenberg.org/cache/epub/2155/pg2155.cover.medium.jpg	2020-06-01 23:33:10.327999	ebooks/2155
516454	text/plain; charset=utf-8	http://www.gutenberg.org/files/2155/2155-0.txt	2016-11-15 07:19:06	ebooks/2155
220304	application/epub+zip	http://www.gutenberg.org/ebooks/2155.epub.images	2020-06-01 23:33:07.911048	ebooks/2155
899012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2155.kindle.images	2020-06-01 23:33:09.200025	ebooks/2155
187352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2155/2155.zip	2006-03-25 09:25:12	ebooks/2155
220304	application/epub+zip	http://www.gutenberg.org/ebooks/2155.epub.noimages	2020-06-01 23:33:08.149091	ebooks/2155
899004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2155.kindle.noimages	2020-06-01 23:33:10.255998	ebooks/2155
630709	text/html; charset=utf-8	http://www.gutenberg.org/files/2155/2155-h/2155-h.htm	2016-11-15 07:20:26	ebooks/2155
508426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2155/2155.txt	2006-03-25 09:24:48	ebooks/2155
3692	image/jpeg	http://www.gutenberg.org/cache/epub/2155/pg2155.cover.small.jpg	2020-06-01 23:33:10.292999	ebooks/2155
411248	application/epub+zip	http://www.gutenberg.org/ebooks/21550.epub.images	2020-06-11 00:27:14.63122	ebooks/21550
4133	image/jpeg	http://www.gutenberg.org/cache/epub/21550/pg21550.cover.small.jpg	2020-06-11 00:27:19.539137	ebooks/21550
341339	application/zip	http://www.gutenberg.org/files/21550/21550.zip	2007-05-21 11:13:14	ebooks/21550
336383	application/zip	http://www.gutenberg.org/files/21550/21550-h.zip	2007-05-21 11:13:14	ebooks/21550
15328	image/jpeg	http://www.gutenberg.org/cache/epub/21550/pg21550.cover.medium.jpg	2020-06-11 00:27:19.703128	ebooks/21550
967222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21550/21550-h/21550-h.htm	2007-05-21 11:13:12	ebooks/21550
411246	application/epub+zip	http://www.gutenberg.org/ebooks/21550.epub.noimages	2020-06-11 00:27:15.33022	ebooks/21550
1656248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21550.kindle.images	2020-06-11 00:27:17.377147	ebooks/21550
1656242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21550.kindle.noimages	2020-06-11 00:27:19.372131	ebooks/21550
899675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21550/21550.txt	2007-05-21 11:13:12	ebooks/21550
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/21550.rdf	2020-06-11 01:17:35.689949	ebooks/21550
899647	text/plain	http://www.gutenberg.org/ebooks/21550.txt.utf-8	2020-06-11 00:27:13.310212	ebooks/21550
259475	application/epub+zip	http://www.gutenberg.org/ebooks/21551.epub.noimages	2020-06-11 00:27:21.515334	ebooks/21551
576289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21551/21551-h/21551-h.htm	2007-05-21 11:17:54	ebooks/21551
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/21551.rdf	2020-06-11 01:17:35.715943	ebooks/21551
549314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21551/21551.txt	2007-05-21 11:17:54	ebooks/21551
1061799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21551.kindle.noimages	2020-06-11 00:27:24.086307	ebooks/21551
1061812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21551.kindle.images	2020-06-11 00:27:22.799282	ebooks/21551
17521	image/jpeg	http://www.gutenberg.org/cache/epub/21551/pg21551.cover.medium.jpg	2020-06-11 00:27:24.388262	ebooks/21551
259476	application/epub+zip	http://www.gutenberg.org/ebooks/21551.epub.images	2020-06-11 00:27:20.908316	ebooks/21551
4695	image/jpeg	http://www.gutenberg.org/cache/epub/21551/pg21551.cover.small.jpg	2020-06-11 00:27:24.237286	ebooks/21551
199007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21551/21551.zip	2007-05-21 11:17:56	ebooks/21551
194667	application/zip	http://www.gutenberg.org/files/21551/21551-h.zip	2007-05-21 11:17:56	ebooks/21551
549286	text/plain	http://www.gutenberg.org/ebooks/21551.txt.utf-8	2020-06-11 00:27:20.087169	ebooks/21551
198863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21552/21552.zip	2007-05-21 11:22:12	ebooks/21552
560308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21552/21552.txt	2007-05-21 11:22:12	ebooks/21552
22879	image/jpeg	http://www.gutenberg.org/cache/epub/21552/pg21552.cover.medium.jpg	2020-06-11 00:27:29.536195	ebooks/21552
275862	application/epub+zip	http://www.gutenberg.org/ebooks/21552.epub.images	2020-06-11 00:27:25.660312	ebooks/21552
560280	text/plain	http://www.gutenberg.org/ebooks/21552.txt.utf-8	2020-06-11 00:27:24.737273	ebooks/21552
1104393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21552.kindle.noimages	2020-06-11 00:27:29.219209	ebooks/21552
195148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21552/21552-h.zip	2007-05-21 11:22:12	ebooks/21552
275861	application/epub+zip	http://www.gutenberg.org/ebooks/21552.epub.noimages	2020-06-11 00:27:26.375251	ebooks/21552
1104410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21552.kindle.images	2020-06-11 00:27:27.790225	ebooks/21552
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/21552.rdf	2020-06-11 01:17:35.741952	ebooks/21552
5095	image/jpeg	http://www.gutenberg.org/cache/epub/21552/pg21552.cover.small.jpg	2020-06-11 00:27:29.379198	ebooks/21552
602949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21552/21552-h/21552-h.htm	2007-05-21 11:22:12	ebooks/21552
294435	application/zip	http://www.gutenberg.org/files/21553/21553.zip	2017-10-22 03:15:36	ebooks/21553
362961	application/epub+zip	http://www.gutenberg.org/ebooks/21553.epub.images	2020-06-11 00:27:30.925195	ebooks/21553
19316	image/jpeg	http://www.gutenberg.org/cache/epub/21553/pg21553.cover.medium.jpg	2020-06-11 00:27:35.548415	ebooks/21553
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/21553.rdf	2020-06-11 01:17:35.768954	ebooks/21553
4901	image/jpeg	http://www.gutenberg.org/cache/epub/21553/pg21553.cover.small.jpg	2020-06-11 00:27:35.393431	ebooks/21553
362961	application/epub+zip	http://www.gutenberg.org/ebooks/21553.epub.noimages	2020-06-11 00:27:31.632178	ebooks/21553
1499397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21553.kindle.noimages	2020-06-11 00:27:35.235422	ebooks/21553
804284	text/plain	http://www.gutenberg.org/ebooks/21553.txt.utf-8	2020-06-11 00:27:29.896225	ebooks/21553
868503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21553/21553-h/21553-h.htm	2017-10-22 03:15:26	ebooks/21553
1499313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21553.kindle.images	2020-06-11 00:27:33.431204	ebooks/21553
804312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21553/21553.txt	2017-10-22 03:15:26	ebooks/21553
287836	application/zip	http://www.gutenberg.org/files/21553/21553-h.zip	2017-10-22 03:15:36	ebooks/21553
24333	image/jpeg	http://www.gutenberg.org/cache/epub/21554/pg21554.cover.medium.jpg	2020-06-11 00:27:41.676337	ebooks/21554
1613576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21554.kindle.images	2020-06-11 00:27:39.506372	ebooks/21554
409576	application/epub+zip	http://www.gutenberg.org/ebooks/21554.epub.images	2020-06-11 00:27:36.953432	ebooks/21554
850096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21554/21554.txt	2016-05-25 06:04:50	ebooks/21554
5662	image/jpeg	http://www.gutenberg.org/cache/epub/21554/pg21554.cover.small.jpg	2020-06-11 00:27:41.521419	ebooks/21554
329939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21554/21554.zip	2016-05-25 06:05:02	ebooks/21554
881974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21554/21554-h/21554-h.htm	2016-05-25 06:04:52	ebooks/21554
1613568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21554.kindle.noimages	2020-06-11 00:27:41.364377	ebooks/21554
323570	application/zip	http://www.gutenberg.org/files/21554/21554-h.zip	2016-05-25 06:05:02	ebooks/21554
409576	application/epub+zip	http://www.gutenberg.org/ebooks/21554.epub.noimages	2020-06-11 00:27:37.668403	ebooks/21554
850068	text/plain	http://www.gutenberg.org/ebooks/21554.txt.utf-8	2020-06-11 00:27:35.915429	ebooks/21554
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/21554.rdf	2020-06-11 01:17:35.793961	ebooks/21554
4705	image/jpeg	http://www.gutenberg.org/cache/epub/21555/pg21555.cover.small.jpg	2020-06-11 00:27:46.620273	ebooks/21555
631879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21555/21555.txt	2007-05-21 11:31:34	ebooks/21555
226510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21555/21555.zip	2007-05-21 11:31:36	ebooks/21555
293079	application/epub+zip	http://www.gutenberg.org/ebooks/21555.epub.noimages	2020-06-11 00:27:43.644323	ebooks/21555
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/21555.rdf	2020-06-11 01:17:35.819003	ebooks/21555
19218	image/jpeg	http://www.gutenberg.org/cache/epub/21555/pg21555.cover.medium.jpg	2020-06-11 00:27:46.771279	ebooks/21555
1185995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21555.kindle.images	2020-06-11 00:27:45.055297	ebooks/21555
631851	text/plain	http://www.gutenberg.org/ebooks/21555.txt.utf-8	2020-06-11 00:27:42.033353	ebooks/21555
661770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21555/21555-h/21555-h.htm	2007-05-21 11:31:34	ebooks/21555
293079	application/epub+zip	http://www.gutenberg.org/ebooks/21555.epub.images	2020-06-11 00:27:42.950395	ebooks/21555
1185987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21555.kindle.noimages	2020-06-11 00:27:46.465331	ebooks/21555
221317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21555/21555-h.zip	2007-05-21 11:31:36	ebooks/21555
411133	application/epub+zip	http://www.gutenberg.org/ebooks/21556.epub.noimages	2020-06-11 00:27:48.893273	ebooks/21556
892760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21556/21556.txt	2007-05-21 11:34:48	ebooks/21556
5071	image/jpeg	http://www.gutenberg.org/cache/epub/21556/pg21556.cover.small.jpg	2020-06-11 00:27:52.790196	ebooks/21556
411133	application/epub+zip	http://www.gutenberg.org/ebooks/21556.epub.images	2020-06-11 00:27:48.175283	ebooks/21556
23542	image/jpeg	http://www.gutenberg.org/cache/epub/21556/pg21556.cover.medium.jpg	2020-06-11 00:27:52.943192	ebooks/21556
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/21556.rdf	2020-06-11 01:17:35.844944	ebooks/21556
892732	text/plain	http://www.gutenberg.org/ebooks/21556.txt.utf-8	2020-06-11 00:27:47.130277	ebooks/21556
1635933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21556.kindle.noimages	2020-06-11 00:27:52.633228	ebooks/21556
326212	application/zip	http://www.gutenberg.org/files/21556/21556-h.zip	2007-05-21 11:34:48	ebooks/21556
904573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21556/21556-h/21556-h.htm	2007-05-21 11:34:48	ebooks/21556
336859	application/zip	http://www.gutenberg.org/files/21556/21556.zip	2007-05-21 11:34:48	ebooks/21556
1635945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21556.kindle.images	2020-06-11 00:27:50.762225	ebooks/21556
379671	application/epub+zip	http://www.gutenberg.org/ebooks/21557.epub.noimages	2020-06-11 00:27:55.036188	ebooks/21557
303269	application/zip	http://www.gutenberg.org/files/21557/21557.zip	2007-05-21 11:37:42	ebooks/21557
299196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21557/21557-h.zip	2007-05-21 11:37:42	ebooks/21557
379671	application/epub+zip	http://www.gutenberg.org/ebooks/21557.epub.images	2020-06-11 00:27:54.339176	ebooks/21557
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/21557.rdf	2020-06-11 01:17:35.871937	ebooks/21557
21947	image/jpeg	http://www.gutenberg.org/cache/epub/21557/pg21557.cover.medium.jpg	2020-06-11 00:27:59.103128	ebooks/21557
5064	image/jpeg	http://www.gutenberg.org/cache/epub/21557/pg21557.cover.small.jpg	2020-06-11 00:27:58.944139	ebooks/21557
1538191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21557.kindle.noimages	2020-06-11 00:27:58.781156	ebooks/21557
806848	text/plain	http://www.gutenberg.org/ebooks/21557.txt.utf-8	2020-06-11 00:27:53.304194	ebooks/21557
869101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21557/21557-h/21557-h.htm	2007-05-21 11:37:42	ebooks/21557
806876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21557/21557.txt	2007-05-21 11:37:42	ebooks/21557
1538207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21557.kindle.images	2020-06-11 00:27:56.906164	ebooks/21557
228609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21558/21558.zip	2007-05-21 11:41:02	ebooks/21558
644677	text/plain	http://www.gutenberg.org/ebooks/21558.txt.utf-8	2020-06-11 00:27:59.473345	ebooks/21558
291398	application/epub+zip	http://www.gutenberg.org/ebooks/21558.epub.images	2020-06-11 00:28:00.364328	ebooks/21558
1183025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21558.kindle.noimages	2020-06-11 00:28:03.965279	ebooks/21558
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/21558.rdf	2020-06-11 01:17:35.896939	ebooks/21558
15718	image/jpeg	http://www.gutenberg.org/cache/epub/21558/pg21558.cover.medium.jpg	2020-06-11 00:28:04.275265	ebooks/21558
3705	image/jpeg	http://www.gutenberg.org/cache/epub/21558/pg21558.cover.small.jpg	2020-06-11 00:28:04.121254	ebooks/21558
644705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21558/21558.txt	2007-05-21 11:41:00	ebooks/21558
224268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21558/21558-h.zip	2007-05-21 11:41:02	ebooks/21558
691798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21558/21558-h/21558-h.htm	2007-05-21 11:41:02	ebooks/21558
1183042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21558.kindle.images	2020-06-11 00:28:02.488277	ebooks/21558
291397	application/epub+zip	http://www.gutenberg.org/ebooks/21558.epub.noimages	2020-06-11 00:28:01.031336	ebooks/21558
96246	application/epub+zip	http://www.gutenberg.org/ebooks/21559.epub.images	2020-06-11 00:28:05.200242	ebooks/21559
96246	application/epub+zip	http://www.gutenberg.org/ebooks/21559.epub.noimages	2020-06-11 00:28:05.700238	ebooks/21559
158006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21559/21559-h/21559-h.htm	2007-05-21 11:44:12	ebooks/21559
398854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21559.kindle.noimages	2020-06-11 00:28:06.921227	ebooks/21559
143191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21559/21559.txt	2007-05-21 11:44:12	ebooks/21559
53292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21559/21559.zip	2007-05-21 11:44:14	ebooks/21559
143163	text/plain	http://www.gutenberg.org/ebooks/21559.txt.utf-8	2020-06-11 00:28:04.621263	ebooks/21559
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/21559.rdf	2020-06-11 01:17:35.920938	ebooks/21559
14034	image/jpeg	http://www.gutenberg.org/cache/epub/21559/pg21559.cover.medium.jpg	2020-06-11 00:28:07.214212	ebooks/21559
53233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21559/21559-h.zip	2007-05-21 11:44:14	ebooks/21559
398858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21559.kindle.images	2020-06-11 00:28:06.308245	ebooks/21559
4002	image/jpeg	http://www.gutenberg.org/cache/epub/21559/pg21559.cover.small.jpg	2020-06-11 00:28:07.068236	ebooks/21559
216570	text/plain	http://www.gutenberg.org/ebooks/2156.txt.utf-8	2020-06-01 23:33:10.460007	ebooks/2156
4163	image/jpeg	http://www.gutenberg.org/cache/epub/2156/pg2156.cover.small.jpg	2020-06-01 23:33:12.400975	ebooks/2156
586130	application/epub+zip	http://www.gutenberg.org/ebooks/2156.epub.images	2020-06-01 23:33:10.916018	ebooks/2156
239821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2156/2156-h/2156-h.htm	2013-05-10 14:19:28	ebooks/2156
1369314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2156.kindle.images	2020-06-01 23:33:11.795985	ebooks/2156
216788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2156/2156.txt	2013-05-10 14:19:14	ebooks/2156
216409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2156/2156-8.txt	2013-05-10 14:19:16	ebooks/2156
210053	application/epub+zip	http://www.gutenberg.org/ebooks/2156.epub.noimages	2020-06-01 23:33:11.115	ebooks/2156
34110	image/jpeg	http://www.gutenberg.org/cache/epub/2156/pg2156.cover.medium.jpg	2020-06-01 23:33:12.425005	ebooks/2156
744951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2156/2156-h.zip	2013-05-10 14:22:06	ebooks/2156
83205	application/zip	http://www.gutenberg.org/files/2156/2156-8.zip	2013-05-10 14:22:42	ebooks/2156
644149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2156.kindle.noimages	2020-06-01 23:33:12.376041	ebooks/2156
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/2156.rdf	2020-06-11 01:01:54.97401	ebooks/2156
83251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2156/2156.zip	2013-05-10 14:22:49	ebooks/2156
261369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21560/21560.zip	2007-05-21 12:25:48	ebooks/21560
2151567	text/html; charset=utf-8	http://www.gutenberg.org/files/21560/21560-h.zip	2007-05-21 12:25:50	ebooks/21560
2938890	application/epub+zip	http://www.gutenberg.org/ebooks/21560.epub.images	2020-06-11 00:28:08.84721	ebooks/21560
13786	image/jpeg	http://www.gutenberg.org/cache/epub/21560/pg21560.cover.medium.jpg	2020-06-11 00:28:13.773137	ebooks/21560
717403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21560/21560.txt	2007-05-21 12:25:46	ebooks/21560
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/21560.rdf	2020-06-11 01:17:35.946943	ebooks/21560
769091	text/html; charset=utf-8	http://www.gutenberg.org/files/21560/21560-h/21560-h.htm	2007-05-21 12:25:46	ebooks/21560
1324931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21560.kindle.noimages	2020-06-11 00:28:13.44913	ebooks/21560
261395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21560/21560-8.zip	2007-05-21 12:25:48	ebooks/21560
321799	application/epub+zip	http://www.gutenberg.org/ebooks/21560.epub.noimages	2020-06-11 00:28:09.382221	ebooks/21560
5504502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21560.kindle.images	2020-06-11 00:28:11.787151	ebooks/21560
717380	text/plain	http://www.gutenberg.org/ebooks/21560.txt.utf-8	2020-06-11 00:28:07.554238	ebooks/21560
3604	image/jpeg	http://www.gutenberg.org/cache/epub/21560/pg21560.cover.small.jpg	2020-06-11 00:28:13.612127	ebooks/21560
717407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21560/21560-8.txt	2007-05-21 12:25:46	ebooks/21560
178813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21561/21561-8.txt	2007-05-21 15:34:22	ebooks/21561
12461	image/jpeg	http://www.gutenberg.org/cache/epub/21561/pg21561.cover.medium.jpg	2020-06-11 00:28:29.842224	ebooks/21561
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/21561.rdf	2020-06-11 01:17:35.973943	ebooks/21561
66904	application/zip	http://www.gutenberg.org/files/21561/21561-8.zip	2007-05-21 15:34:36	ebooks/21561
66808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21561/21561.zip	2007-05-21 15:34:36	ebooks/21561
178815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21561/21561.txt	2007-05-21 15:34:22	ebooks/21561
245471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21561/21561-h/21561-h.htm	2007-05-21 15:34:22	ebooks/21561
3590	image/jpeg	http://www.gutenberg.org/cache/epub/21561/pg21561.cover.small.jpg	2020-06-11 00:28:29.650236	ebooks/21561
178839	text/plain	http://www.gutenberg.org/ebooks/21561.txt.utf-8	2020-06-11 00:28:14.138429	ebooks/21561
158049	application/epub+zip	http://www.gutenberg.org/ebooks/21561.epub.noimages	2020-06-11 00:28:17.663414	ebooks/21561
18738637	application/epub+zip	http://www.gutenberg.org/ebooks/21561.epub.images	2020-06-11 00:28:16.851386	ebooks/21561
42248022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21561.kindle.images	2020-06-11 00:28:28.480248	ebooks/21561
8888301	application/zip	http://www.gutenberg.org/files/21561/21561-h.zip	2007-05-21 15:34:38	ebooks/21561
542495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21561.kindle.noimages	2020-06-11 00:28:29.453248	ebooks/21561
284124	application/epub+zip	http://www.gutenberg.org/ebooks/21562.epub.noimages	2020-06-11 00:28:32.847182	ebooks/21562
534168	text/plain	http://www.gutenberg.org/ebooks/21562.txt.utf-8	2020-06-11 00:28:30.278246	ebooks/21562
13368602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21562.kindle.images	2020-06-11 00:28:38.486124	ebooks/21562
19365	image/jpeg	http://www.gutenberg.org/cache/epub/21562/pg21562.cover.medium.jpg	2020-06-11 00:28:40.957286	ebooks/21562
534206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21562/21562.txt	2013-04-16 02:57:30	ebooks/21562
5078	image/jpeg	http://www.gutenberg.org/cache/epub/21562/pg21562.cover.small.jpg	2020-06-11 00:28:40.657294	ebooks/21562
189737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21562/21562.zip	2013-04-16 03:02:10	ebooks/21562
4061452	application/zip	http://www.gutenberg.org/files/21562/21562-h.zip	2013-04-16 03:02:12	ebooks/21562
534173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21562/21562-8.txt	2013-04-16 02:59:06	ebooks/21562
5675013	application/epub+zip	http://www.gutenberg.org/ebooks/21562.epub.images	2020-06-11 00:28:31.948191	ebooks/21562
189784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21562/21562-8.zip	2013-04-16 03:02:10	ebooks/21562
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/21562.rdf	2020-06-11 01:17:36.000936	ebooks/21562
660902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21562/21562-h/21562-h.htm	2013-04-16 03:01:30	ebooks/21562
1169108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21562.kindle.noimages	2020-06-11 00:28:40.405314	ebooks/21562
92826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21563/21563-8.txt	2007-05-22 02:39:14	ebooks/21563
98735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21563/21563-h/21563-h.htm	2007-05-22 02:39:16	ebooks/21563
94500	text/plain	http://www.gutenberg.org/ebooks/21563.txt.utf-8	2020-06-11 00:28:41.49228	ebooks/21563
90563	application/epub+zip	http://www.gutenberg.org/ebooks/21563.epub.images	2020-06-11 00:28:41.909271	ebooks/21563
36165	application/zip	http://www.gutenberg.org/files/21563/21563-8.zip	2007-05-22 02:39:16	ebooks/21563
337543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21563.kindle.images	2020-06-11 00:28:42.874254	ebooks/21563
90562	application/epub+zip	http://www.gutenberg.org/ebooks/21563.epub.noimages	2020-06-11 00:28:42.26627	ebooks/21563
11201	image/jpeg	http://www.gutenberg.org/cache/epub/21563/pg21563.cover.medium.jpg	2020-06-11 00:28:43.772242	ebooks/21563
2955	image/jpeg	http://www.gutenberg.org/cache/epub/21563/pg21563.cover.small.jpg	2020-06-11 00:28:43.630244	ebooks/21563
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/21563.rdf	2020-06-11 01:17:36.025938	ebooks/21563
337534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21563.kindle.noimages	2020-06-11 00:28:43.486248	ebooks/21563
37106	application/zip	http://www.gutenberg.org/files/21563/21563-h.zip	2007-05-22 02:39:16	ebooks/21563
21234	application/zip	http://www.gutenberg.org/files/21564/21564-8.zip	2007-05-22 02:46:26	ebooks/21564
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/21564.rdf	2020-06-11 01:17:36.048955	ebooks/21564
677992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21564.kindle.images	2020-06-11 00:28:45.504232	ebooks/21564
82247	application/zip	http://www.gutenberg.org/files/21564/21564-h.zip	2007-05-22 02:46:26	ebooks/21564
55233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21564/21564-8.txt	2007-05-22 02:46:20	ebooks/21564
56022	text/plain	http://www.gutenberg.org/ebooks/21564.txt.utf-8	2020-06-11 00:28:44.101239	ebooks/21564
22557	image/jpeg	http://www.gutenberg.org/cache/epub/21564/pg21564.cover.medium.jpg	2020-06-11 00:28:46.27624	ebooks/21564
79964	application/epub+zip	http://www.gutenberg.org/ebooks/21564.epub.noimages	2020-06-11 00:28:44.959237	ebooks/21564
5520	image/jpeg	http://www.gutenberg.org/cache/epub/21564/pg21564.cover.small.jpg	2020-06-11 00:28:46.133212	ebooks/21564
60256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21564/21564-h/21564-h.htm	2007-05-22 02:46:26	ebooks/21564
216307	application/epub+zip	http://www.gutenberg.org/ebooks/21564.epub.images	2020-06-11 00:28:44.561283	ebooks/21564
312756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21564.kindle.noimages	2020-06-11 00:28:45.989214	ebooks/21564
28631340	application/epub+zip	http://www.gutenberg.org/ebooks/21565.epub.images	2020-06-11 00:28:52.662134	ebooks/21565
18209222	application/zip	http://www.gutenberg.org/files/21565/21565-h.zip	2014-01-14 07:56:02	ebooks/21565
33033	text/plain	http://www.gutenberg.org/ebooks/21565.txt.utf-8	2020-06-11 00:28:46.602237	ebooks/21565
5223	image/jpeg	http://www.gutenberg.org/cache/epub/21565/pg21565.cover.small.jpg	2020-06-11 00:29:21.053276	ebooks/21565
63239380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21565.kindle.images	2020-06-11 00:29:20.488272	ebooks/21565
233026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21565.kindle.noimages	2020-06-11 00:29:20.881278	ebooks/21565
5510752	application/octet-stream	http://www.gutenberg.org/files/21565/21565-page-images.zip	2014-01-14 07:56:04	ebooks/21565
50843	text/html; charset=us-ascii	http://www.gutenberg.org/files/21565/21565-h/21565-h.htm	2014-01-14 07:54:26	ebooks/21565
12468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21565/21565.zip	2014-01-14 07:55:58	ebooks/21565
33063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21565/21565.txt	2014-01-14 07:54:26	ebooks/21565
101162	application/epub+zip	http://www.gutenberg.org/ebooks/21565.epub.noimages	2020-06-11 00:28:54.043417	ebooks/21565
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/21565.rdf	2020-06-11 01:17:36.078947	ebooks/21565
23314	image/jpeg	http://www.gutenberg.org/cache/epub/21565/pg21565.cover.medium.jpg	2020-06-11 00:29:21.221269	ebooks/21565
3644	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/holdthefort.midi	2007-05-20 04:01:32	ebooks/21566
7599	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/battlehymn.midi	2007-04-06 18:34:02	ebooks/21566
3480	image/jpeg	http://www.gutenberg.org/cache/epub/21566/pg21566.cover.small.jpg	2020-06-11 00:29:31.963162	ebooks/21566
62631	text/plain	http://www.gutenberg.org/ebooks/21566.txt.utf-8	2020-06-11 00:29:21.598267	ebooks/21566
5075	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/armybean.midi	2007-04-20 04:20:44	ebooks/21566
11243	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/johnny.midi	2007-04-21 04:30:14	ebooks/21566
9481	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/tenting.midi	2007-04-19 17:17:54	ebooks/21566
9795	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/braveboys.midi	2007-05-08 15:17:06	ebooks/21566
5135	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/johnbrown.midi	2007-05-18 16:21:58	ebooks/21566
7901	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/sherman.midi	2007-05-09 18:04:38	ebooks/21566
7428	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/just.midi	2007-04-18 18:41:08	ebooks/21566
5814	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/home.midi	2007-05-14 18:43:42	ebooks/21566
2190745	application/epub+zip	http://www.gutenberg.org/ebooks/21566.epub.images	2020-06-11 00:29:23.776234	ebooks/21566
6122	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/bonnie.midi	2007-04-05 03:59:18	ebooks/21566
1433894	application/epub+zip	http://www.gutenberg.org/ebooks/21566.epub.noimages	2020-06-11 00:29:25.168257	ebooks/21566
62659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21566/21566.txt	2007-05-22 05:01:08	ebooks/21566
5075	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/battlecry.midi	2007-04-06 17:32:44	ebooks/21566
6076	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/thousand.midi	2007-05-10 17:11:10	ebooks/21566
4415969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21566.kindle.images	2020-06-11 00:29:29.172167	ebooks/21566
10874	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/star.midi	2007-05-13 04:13:46	ebooks/21566
8705	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/father.midi	2007-04-06 19:04:10	ebooks/21566
19483	image/jpeg	http://www.gutenberg.org/cache/epub/21566/pg21566.cover.medium.jpg	2020-06-11 00:29:32.025133	ebooks/21566
13096	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/hail.midi	2007-05-11 19:09:26	ebooks/21566
139329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21566/21566-h/21566-h.htm	2007-05-22 05:01:08	ebooks/21566
4871	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/kingdom.midi	2007-05-08 17:06:34	ebooks/21566
8688	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/cruelwar.midi	2007-04-20 03:04:36	ebooks/21566
13165	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/nearer.midi	2007-05-19 08:16:38	ebooks/21566
2886554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21566.kindle.noimages	2020-06-11 00:29:31.894143	ebooks/21566
4096	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/oleshady.midi	2007-05-20 09:55:44	ebooks/21566
7165	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/tramp.midi	2007-04-12 19:12:38	ebooks/21566
3079	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/america.midi	2007-04-06 17:02:56	ebooks/21566
23178	application/zip	http://www.gutenberg.org/files/21566/21566.zip	2007-05-22 05:14:08	ebooks/21566
8017	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/columbia.midi	2007-05-14 17:29:16	ebooks/21566
4909	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/charity.midi	2007-05-19 11:59:10	ebooks/21566
4087003	application/zip	http://www.gutenberg.org/files/21566/21566-h.zip	2007-05-22 05:14:08	ebooks/21566
36687	application/rdf+xml	http://www.gutenberg.org/ebooks/21566.rdf	2020-06-11 01:17:36.140939	ebooks/21566
1943	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/auld.midi	2007-04-03 17:03:18	ebooks/21566
11031	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/whowillcare.midi	2007-05-18 03:40:42	ebooks/21566
4007	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/marching.midi	2007-05-09 18:31:10	ebooks/21566
11202	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/vacant.midi	2007-05-08 08:24:14	ebooks/21566
8360	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/gwine.midi	2007-05-19 10:41:06	ebooks/21566
8890	audio/midi	http://www.gutenberg.org/files/21566/21566-h/music/wevedrunk.midi	2007-05-12 11:27:40	ebooks/21566
189248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21567/21567-h/21567-h.htm	2007-05-22 06:39:02	ebooks/21567
526898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21567.kindle.images	2020-06-11 00:29:33.924408	ebooks/21567
75013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21567/21567-h.zip	2007-05-22 06:39:02	ebooks/21567
133730	application/epub+zip	http://www.gutenberg.org/ebooks/21567.epub.images	2020-06-11 00:29:32.811414	ebooks/21567
181322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21567/21567-8.txt	2007-05-22 06:39:00	ebooks/21567
183729	text/plain	http://www.gutenberg.org/ebooks/21567.txt.utf-8	2020-06-11 00:29:32.30044	ebooks/21567
526890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21567.kindle.noimages	2020-06-11 00:29:34.623387	ebooks/21567
20476	image/jpeg	http://www.gutenberg.org/cache/epub/21567/pg21567.cover.medium.jpg	2020-06-11 00:29:34.910443	ebooks/21567
5206	image/jpeg	http://www.gutenberg.org/cache/epub/21567/pg21567.cover.small.jpg	2020-06-11 00:29:34.767399	ebooks/21567
133730	application/epub+zip	http://www.gutenberg.org/ebooks/21567.epub.noimages	2020-06-11 00:29:33.229424	ebooks/21567
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/21567.rdf	2020-06-11 01:17:36.165939	ebooks/21567
73401	application/zip	http://www.gutenberg.org/files/21567/21567-8.zip	2007-05-22 06:39:02	ebooks/21567
250082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21568.kindle.images	2020-06-11 00:29:36.387384	ebooks/21568
31737	text/plain	http://www.gutenberg.org/ebooks/21568.txt.utf-8	2020-06-11 00:29:35.233392	ebooks/21568
250074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21568.kindle.noimages	2020-06-11 00:29:36.782368	ebooks/21568
34684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21568/21568-h/21568-h.htm	2007-05-22 06:45:42	ebooks/21568
31765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21568/21568.txt	2007-05-22 06:45:42	ebooks/21568
19460	image/jpeg	http://www.gutenberg.org/cache/epub/21568/pg21568.cover.medium.jpg	2020-06-11 00:29:37.06437	ebooks/21568
12217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21568/21568.zip	2007-05-22 06:45:44	ebooks/21568
4606	image/jpeg	http://www.gutenberg.org/cache/epub/21568/pg21568.cover.small.jpg	2020-06-11 00:29:36.923359	ebooks/21568
64106	application/epub+zip	http://www.gutenberg.org/ebooks/21568.epub.noimages	2020-06-11 00:29:35.995394	ebooks/21568
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/21568.rdf	2020-06-11 01:17:36.189941	ebooks/21568
13064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21568/21568-h.zip	2007-05-22 06:45:44	ebooks/21568
64106	application/epub+zip	http://www.gutenberg.org/ebooks/21568.epub.images	2020-06-11 00:29:35.631382	ebooks/21568
761009	application/epub+zip	http://www.gutenberg.org/ebooks/21569.epub.noimages	2020-06-11 00:30:24.858265	ebooks/21569
862574	text/plain	http://www.gutenberg.org/ebooks/21569.txt.utf-8	2020-06-11 00:29:37.426389	ebooks/21569
4840	image/jpeg	http://www.gutenberg.org/cache/epub/21569/pg21569.cover.small.jpg	2020-06-11 00:36:20.095221	ebooks/21569
34759891	application/epub+zip	http://www.gutenberg.org/ebooks/21569.epub.images	2020-06-11 00:30:22.461295	ebooks/21569
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/21569.rdf	2020-06-11 01:17:36.217935	ebooks/21569
100057382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21569.kindle.images	2020-06-11 00:36:15.243249	ebooks/21569
1036254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21569/21569-h/21569-h.htm	2007-05-22 15:10:32	ebooks/21569
28746059	application/zip	http://www.gutenberg.org/files/21569/21569-h.zip	2007-05-22 15:12:14	ebooks/21569
19283	image/jpeg	http://www.gutenberg.org/cache/epub/21569/pg21569.cover.medium.jpg	2020-06-11 00:36:20.553182	ebooks/21569
2275747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21569.kindle.noimages	2020-06-11 00:36:19.496214	ebooks/21569
334957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21569/21569.zip	2007-05-22 15:12:06	ebooks/21569
862230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21569/21569-8.txt	2007-05-22 15:10:28	ebooks/21569
335358	application/zip	http://www.gutenberg.org/files/21569/21569-8.zip	2007-05-22 15:12:06	ebooks/21569
862361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21569/21569.txt	2007-05-22 15:10:28	ebooks/21569
113634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2157/2157-h/2157-h.htm	2008-10-23 15:35:36	ebooks/2157
110665	text/plain	http://www.gutenberg.org/ebooks/2157.txt.utf-8	2020-06-01 23:33:12.532978	ebooks/2157
254094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2157.kindle.noimages	2020-06-01 23:33:13.326958	ebooks/2157
63593	application/epub+zip	http://www.gutenberg.org/ebooks/2157.epub.images	2020-06-01 23:33:12.674967	ebooks/2157
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/2157.rdf	2020-06-11 01:01:55.00001	ebooks/2157
41301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2157/2157.zip	2008-10-23 15:36:06	ebooks/2157
3507	image/jpeg	http://www.gutenberg.org/cache/epub/2157/pg2157.cover.small.jpg	2020-06-01 23:33:13.352955	ebooks/2157
254109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2157.kindle.images	2020-06-01 23:33:13.047962	ebooks/2157
14656	image/jpeg	http://www.gutenberg.org/cache/epub/2157/pg2157.cover.medium.jpg	2020-06-01 23:33:13.376961	ebooks/2157
42109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2157/2157-h.zip	2008-10-23 15:36:06	ebooks/2157
110693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2157/2157.txt	2008-10-23 15:35:18	ebooks/2157
63594	application/epub+zip	http://www.gutenberg.org/ebooks/2157.epub.noimages	2020-06-01 23:33:12.767979	ebooks/2157
154914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21570/21570.txt	2007-05-22 09:22:06	ebooks/21570
55565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21570/21570-h.zip	2013-02-07 05:27:52	ebooks/21570
4465	image/jpeg	http://www.gutenberg.org/cache/epub/21570/pg21570.cover.small.jpg	2020-06-11 00:36:24.381138	ebooks/21570
16563	image/jpeg	http://www.gutenberg.org/cache/epub/21570/pg21570.cover.medium.jpg	2020-06-11 00:36:24.535148	ebooks/21570
444104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21570.kindle.images	2020-06-11 00:36:23.368194	ebooks/21570
154893	text/plain	http://www.gutenberg.org/ebooks/21570.txt.utf-8	2020-06-11 00:36:21.491195	ebooks/21570
116932	application/epub+zip	http://www.gutenberg.org/ebooks/21570.epub.images	2020-06-11 00:36:22.06217	ebooks/21570
166428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21570/21570-h/21570-h.htm	2013-02-07 05:27:52	ebooks/21570
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/21570.rdf	2020-06-11 01:17:36.244935	ebooks/21570
116931	application/epub+zip	http://www.gutenberg.org/ebooks/21570.epub.noimages	2020-06-11 00:36:22.515169	ebooks/21570
444095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21570.kindle.noimages	2020-06-11 00:36:24.230144	ebooks/21570
53970	application/zip	http://www.gutenberg.org/files/21570/21570-8.zip	2007-05-22 09:22:08	ebooks/21570
53946	application/zip	http://www.gutenberg.org/files/21570/21570.zip	2007-05-22 09:22:08	ebooks/21570
154923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21570/21570-8.txt	2007-05-22 09:22:06	ebooks/21570
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/21571.rdf	2020-06-11 01:17:36.267936	ebooks/21571
1460464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21571.kindle.images	2020-06-11 00:36:28.222092	ebooks/21571
5362	image/jpeg	http://www.gutenberg.org/cache/epub/21571/pg21571.cover.small.jpg	2020-06-11 00:36:30.099259	ebooks/21571
291935	application/zip	http://www.gutenberg.org/files/21571/21571-h.zip	2007-05-22 09:58:46	ebooks/21571
18465	image/jpeg	http://www.gutenberg.org/cache/epub/21571/pg21571.cover.medium.jpg	2020-06-11 00:36:30.252294	ebooks/21571
358952	application/epub+zip	http://www.gutenberg.org/ebooks/21571.epub.images	2020-06-11 00:36:25.86015	ebooks/21571
844017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21571/21571-h/21571-h.htm	2007-05-22 09:58:46	ebooks/21571
358952	application/epub+zip	http://www.gutenberg.org/ebooks/21571.epub.noimages	2020-06-11 00:36:26.512115	ebooks/21571
816974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21571/21571.txt	2007-05-22 09:58:46	ebooks/21571
816946	text/plain	http://www.gutenberg.org/ebooks/21571.txt.utf-8	2020-06-11 00:36:24.893126	ebooks/21571
298926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21571/21571.zip	2007-05-22 09:58:46	ebooks/21571
1460456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21571.kindle.noimages	2020-06-11 00:36:29.943263	ebooks/21571
866028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21572/21572-h/21572-h.htm	2007-05-22 10:02:36	ebooks/21572
1462842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21572.kindle.images	2020-06-11 00:36:34.13621	ebooks/21572
814479	text/plain	http://www.gutenberg.org/ebooks/21572.txt.utf-8	2020-06-11 00:36:30.612254	ebooks/21572
4475	image/jpeg	http://www.gutenberg.org/cache/epub/21572/pg21572.cover.small.jpg	2020-06-11 00:36:36.06321	ebooks/21572
288619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21572/21572-h.zip	2007-05-22 10:02:38	ebooks/21572
358510	application/epub+zip	http://www.gutenberg.org/ebooks/21572.epub.images	2020-06-11 00:36:31.694299	ebooks/21572
358510	application/epub+zip	http://www.gutenberg.org/ebooks/21572.epub.noimages	2020-06-11 00:36:32.365254	ebooks/21572
294343	application/zip	http://www.gutenberg.org/files/21572/21572.zip	2007-05-22 10:02:36	ebooks/21572
16960	image/jpeg	http://www.gutenberg.org/cache/epub/21572/pg21572.cover.medium.jpg	2020-06-11 00:36:36.220195	ebooks/21572
814507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21572/21572.txt	2007-05-22 10:02:36	ebooks/21572
1462834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21572.kindle.noimages	2020-06-11 00:36:35.902186	ebooks/21572
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/21572.rdf	2020-06-11 01:17:36.292932	ebooks/21572
17349	image/jpeg	http://www.gutenberg.org/cache/epub/21573/pg21573.cover.medium.jpg	2020-06-11 00:36:42.104122	ebooks/21573
292616	application/zip	http://www.gutenberg.org/files/21573/21573-h.zip	2007-05-22 10:06:14	ebooks/21573
362214	application/epub+zip	http://www.gutenberg.org/ebooks/21573.epub.images	2020-06-11 00:36:37.595182	ebooks/21573
860813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21573/21573-h/21573-h.htm	2007-05-22 10:06:14	ebooks/21573
812203	text/plain	http://www.gutenberg.org/ebooks/21573.txt.utf-8	2020-06-11 00:36:36.586228	ebooks/21573
4775	image/jpeg	http://www.gutenberg.org/cache/epub/21573/pg21573.cover.small.jpg	2020-06-11 00:36:41.94911	ebooks/21573
420336	application/epub+zip	http://www.gutenberg.org/ebooks/21578.epub.noimages	2020-06-11 00:37:07.674091	ebooks/21578
812231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21573/21573.txt	2007-05-22 10:06:14	ebooks/21573
1483790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21573.kindle.images	2020-06-11 00:36:40.02414	ebooks/21573
298673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21573/21573.zip	2007-05-22 10:06:14	ebooks/21573
362214	application/epub+zip	http://www.gutenberg.org/ebooks/21573.epub.noimages	2020-06-11 00:36:38.2632	ebooks/21573
1483782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21573.kindle.noimages	2020-06-11 00:36:41.791126	ebooks/21573
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/21573.rdf	2020-06-11 01:17:36.317934	ebooks/21573
709460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21574/21574.txt	2007-05-22 10:09:08	ebooks/21574
1358546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21574.kindle.images	2020-06-11 00:36:45.727358	ebooks/21574
766128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21574/21574-h/21574-h.htm	2007-05-22 10:09:08	ebooks/21574
1358538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21574.kindle.noimages	2020-06-11 00:36:47.379414	ebooks/21574
18733	image/jpeg	http://www.gutenberg.org/cache/epub/21574/pg21574.cover.medium.jpg	2020-06-11 00:36:47.699345	ebooks/21574
255919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21574/21574-h.zip	2007-05-22 10:09:10	ebooks/21574
4673	image/jpeg	http://www.gutenberg.org/cache/epub/21574/pg21574.cover.small.jpg	2020-06-11 00:36:47.542339	ebooks/21574
332462	application/epub+zip	http://www.gutenberg.org/ebooks/21574.epub.images	2020-06-11 00:36:43.423395	ebooks/21574
261025	application/zip	http://www.gutenberg.org/files/21574/21574.zip	2007-05-22 10:09:08	ebooks/21574
332462	application/epub+zip	http://www.gutenberg.org/ebooks/21574.epub.noimages	2020-06-11 00:36:44.083406	ebooks/21574
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/21574.rdf	2020-06-11 01:17:36.342935	ebooks/21574
709432	text/plain	http://www.gutenberg.org/ebooks/21574.txt.utf-8	2020-06-11 00:36:42.465115	ebooks/21574
796550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21575/21575.txt	2007-05-22 10:12:02	ebooks/21575
291699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21575/21575-h.zip	2019-08-07 10:10:46	ebooks/21575
13794	image/jpeg	http://www.gutenberg.org/cache/epub/21575/pg21575.cover.medium.jpg	2020-06-11 00:36:53.704256	ebooks/21575
1459912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21575.kindle.images	2020-06-11 00:36:51.571292	ebooks/21575
866454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21575/21575-h/21575-h.htm	2019-08-07 10:09:26	ebooks/21575
362512	application/epub+zip	http://www.gutenberg.org/ebooks/21575.epub.noimages	2020-06-11 00:36:49.779312	ebooks/21575
298428	application/zip	http://www.gutenberg.org/files/21575/21575.zip	2007-05-22 10:12:02	ebooks/21575
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/21575.rdf	2020-06-11 01:17:36.367933	ebooks/21575
3797	image/jpeg	http://www.gutenberg.org/cache/epub/21575/pg21575.cover.small.jpg	2020-06-11 00:36:53.538287	ebooks/21575
796522	text/plain	http://www.gutenberg.org/ebooks/21575.txt.utf-8	2020-06-11 00:36:48.066342	ebooks/21575
1459904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21575.kindle.noimages	2020-06-11 00:36:53.356273	ebooks/21575
362512	application/epub+zip	http://www.gutenberg.org/ebooks/21575.epub.images	2020-06-11 00:36:49.089329	ebooks/21575
1252755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21576.kindle.noimages	2020-06-11 00:36:58.719192	ebooks/21576
305020	application/epub+zip	http://www.gutenberg.org/ebooks/21576.epub.images	2020-06-11 00:36:55.123264	ebooks/21576
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/21576.rdf	2020-06-11 01:17:36.39198	ebooks/21576
1252764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21576.kindle.images	2020-06-11 00:36:57.229235	ebooks/21576
699943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21576/21576-h/21576-h.htm	2007-05-22 10:14:34	ebooks/21576
235935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21576/21576-h.zip	2007-05-22 10:14:36	ebooks/21576
244244	application/zip	http://www.gutenberg.org/files/21576/21576.zip	2007-05-22 10:14:36	ebooks/21576
4973	image/jpeg	http://www.gutenberg.org/cache/epub/21576/pg21576.cover.small.jpg	2020-06-11 00:36:58.875188	ebooks/21576
671967	text/plain	http://www.gutenberg.org/ebooks/21576.txt.utf-8	2020-06-11 00:36:54.087269	ebooks/21576
671995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21576/21576.txt	2007-05-22 10:14:34	ebooks/21576
305019	application/epub+zip	http://www.gutenberg.org/ebooks/21576.epub.noimages	2020-06-11 00:36:55.768234	ebooks/21576
19006	image/jpeg	http://www.gutenberg.org/cache/epub/21576/pg21576.cover.medium.jpg	2020-06-11 00:36:59.026217	ebooks/21576
964448	text/plain	http://www.gutenberg.org/ebooks/21577.txt.utf-8	2020-06-11 00:36:59.383191	ebooks/21577
964476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21577/21577.txt	2007-05-22 10:17:36	ebooks/21577
15621	image/jpeg	http://www.gutenberg.org/cache/epub/21577/pg21577.cover.medium.jpg	2020-06-11 00:37:05.606107	ebooks/21577
433139	application/epub+zip	http://www.gutenberg.org/ebooks/21577.epub.images	2020-06-11 00:37:00.4922	ebooks/21577
349311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21577/21577-h.zip	2007-05-22 10:17:36	ebooks/21577
433139	application/epub+zip	http://www.gutenberg.org/ebooks/21577.epub.noimages	2020-06-11 00:37:01.191181	ebooks/21577
1027760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21577/21577-h/21577-h.htm	2007-05-22 10:17:36	ebooks/21577
1754099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21577.kindle.noimages	2020-06-11 00:37:05.283106	ebooks/21577
1754103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21577.kindle.images	2020-06-11 00:37:03.235138	ebooks/21577
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/21577.rdf	2020-06-11 01:17:36.415934	ebooks/21577
4091	image/jpeg	http://www.gutenberg.org/cache/epub/21577/pg21577.cover.small.jpg	2020-06-11 00:37:05.447113	ebooks/21577
361992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21577/21577.zip	2007-05-22 10:17:36	ebooks/21577
16597	image/jpeg	http://www.gutenberg.org/cache/epub/21578/pg21578.cover.medium.jpg	2020-06-11 00:37:11.860255	ebooks/21578
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/21578.rdf	2020-06-11 01:17:36.440952	ebooks/21578
336663	text/html	http://www.gutenberg.org/files/21578/21578-h.zip	2007-05-22 10:22:46	ebooks/21578
1696787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21578.kindle.images	2020-06-11 00:37:09.625275	ebooks/21578
867148	text/plain	http://www.gutenberg.org/ebooks/21578.txt.utf-8	2020-06-11 00:37:05.975103	ebooks/21578
4180	image/jpeg	http://www.gutenberg.org/cache/epub/21578/pg21578.cover.small.jpg	2020-06-11 00:37:11.704233	ebooks/21578
1696780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21578.kindle.noimages	2020-06-11 00:37:11.54423	ebooks/21578
420335	application/epub+zip	http://www.gutenberg.org/ebooks/21578.epub.images	2020-06-11 00:37:06.995116	ebooks/21578
913168	text/html	http://www.gutenberg.org/files/21578/21578-h/21578-h.htm	2007-05-22 10:22:46	ebooks/21578
347569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21578/21578.zip	2007-05-22 10:22:46	ebooks/21578
867176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21578/21578.txt	2007-05-22 10:22:46	ebooks/21578
825489	text/plain	http://www.gutenberg.org/ebooks/21579.txt.utf-8	2020-06-11 00:37:12.228239	ebooks/21579
1523577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21579.kindle.images	2020-06-11 00:37:16.025177	ebooks/21579
909331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21579/21579-h/21579-h.htm	2007-05-22 10:27:16	ebooks/21579
3774	image/jpeg	http://www.gutenberg.org/cache/epub/21579/pg21579.cover.small.jpg	2020-06-11 00:37:18.080153	ebooks/21579
296668	application/zip	http://www.gutenberg.org/files/21579/21579-h.zip	2007-05-22 10:27:16	ebooks/21579
376257	application/epub+zip	http://www.gutenberg.org/ebooks/21579.epub.images	2020-06-11 00:37:13.295234	ebooks/21579
825517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21579/21579.txt	2007-05-22 10:27:16	ebooks/21579
1523569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21579.kindle.noimages	2020-06-11 00:37:17.913171	ebooks/21579
301456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21579/21579.zip	2007-05-22 10:27:16	ebooks/21579
15929	image/jpeg	http://www.gutenberg.org/cache/epub/21579/pg21579.cover.medium.jpg	2020-06-11 00:37:18.24315	ebooks/21579
376257	application/epub+zip	http://www.gutenberg.org/ebooks/21579.epub.noimages	2020-06-11 00:37:14.155196	ebooks/21579
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/21579.rdf	2020-06-11 01:17:36.467989	ebooks/21579
568023	application/zip	http://www.gutenberg.org/files/2158/2158.zip	2019-04-29 07:32:52	ebooks/2158
616335	application/epub+zip	http://www.gutenberg.org/ebooks/2158.epub.noimages	2020-06-01 23:33:15.084247	ebooks/2158
2540099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2158.kindle.noimages	2020-06-01 23:33:20.671162	ebooks/2158
2540015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2158.kindle.images	2020-06-01 23:33:17.879196	ebooks/2158
1565272	text/plain	http://www.gutenberg.org/ebooks/2158.txt.utf-8	2020-06-01 23:33:13.519959	ebooks/2158
3759	image/jpeg	http://www.gutenberg.org/cache/epub/2158/pg2158.cover.small.jpg	2020-06-01 23:33:20.730157	ebooks/2158
1565198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2158/2158.txt	2019-04-29 07:32:18	ebooks/2158
14648	image/jpeg	http://www.gutenberg.org/cache/epub/2158/pg2158.cover.medium.jpg	2020-06-01 23:33:20.782165	ebooks/2158
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/2158.rdf	2020-06-11 01:01:55.028002	ebooks/2158
1639068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2158/2158-h/2158-h.htm	2019-04-29 07:32:20	ebooks/2158
616335	application/epub+zip	http://www.gutenberg.org/ebooks/2158.epub.images	2020-06-01 23:33:14.604273	ebooks/2158
1565183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2158/2158-8.txt	2019-04-29 07:32:20	ebooks/2158
568103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2158/2158-8.zip	2019-04-29 07:32:52	ebooks/2158
577990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2158/2158-h.zip	2019-04-29 07:32:52	ebooks/2158
175723	application/epub+zip	http://www.gutenberg.org/ebooks/21580.epub.images	2020-06-11 00:37:19.32214	ebooks/21580
341152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21580/21580.txt	2007-05-22 10:30:42	ebooks/21580
3813	image/jpeg	http://www.gutenberg.org/cache/epub/21580/pg21580.cover.small.jpg	2020-06-11 00:37:21.953112	ebooks/21580
701723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21580.kindle.noimages	2020-06-11 00:37:21.801098	ebooks/21580
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/21580.rdf	2020-06-11 01:17:36.492933	ebooks/21580
124486	application/zip	http://www.gutenberg.org/files/21580/21580-h.zip	2007-05-22 10:30:44	ebooks/21580
701731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21580.kindle.images	2020-06-11 00:37:20.835109	ebooks/21580
175723	application/epub+zip	http://www.gutenberg.org/ebooks/21580.epub.noimages	2020-06-11 00:37:19.871142	ebooks/21580
363814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21580/21580-h/21580-h.htm	2007-05-22 10:30:42	ebooks/21580
341124	text/plain	http://www.gutenberg.org/ebooks/21580.txt.utf-8	2020-06-11 00:37:18.616157	ebooks/21580
126279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21580/21580.zip	2007-05-22 10:30:44	ebooks/21580
13532	image/jpeg	http://www.gutenberg.org/cache/epub/21580/pg21580.cover.medium.jpg	2020-06-11 00:37:22.102093	ebooks/21580
61578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21581/21581-8.zip	2007-05-23 04:58:06	ebooks/21581
17038	image/jpeg	http://www.gutenberg.org/cache/epub/21581/pg21581.cover.medium.jpg	2020-06-11 00:37:25.278386	ebooks/21581
473736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21581.kindle.images	2020-06-11 00:37:24.26139	ebooks/21581
4316	image/jpeg	http://www.gutenberg.org/cache/epub/21581/pg21581.cover.small.jpg	2020-06-11 00:37:25.137358	ebooks/21581
473728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21581.kindle.noimages	2020-06-11 00:37:24.995355	ebooks/21581
179849	text/html	http://www.gutenberg.org/ebooks/21581.html.images	2020-06-11 00:37:22.664403	ebooks/21581
154647	text/plain	http://www.gutenberg.org/ebooks/21581.txt.utf-8	2020-06-11 00:37:22.443111	ebooks/21581
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/21581.rdf	2020-06-11 01:17:36.516932	ebooks/21581
123888	application/epub+zip	http://www.gutenberg.org/ebooks/21581.epub.images	2020-06-11 00:37:23.17839	ebooks/21581
123888	application/epub+zip	http://www.gutenberg.org/ebooks/21581.epub.noimages	2020-06-11 00:37:23.53739	ebooks/21581
152655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21581/21581-8.txt	2007-05-23 04:58:04	ebooks/21581
179849	text/html	http://www.gutenberg.org/ebooks/21581.html.noimages	2020-06-11 00:37:22.792395	ebooks/21581
232591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21582.kindle.images	2020-06-11 00:37:26.803366	ebooks/21582
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/21582.rdf	2020-06-11 01:17:36.540931	ebooks/21582
11796	application/zip	http://www.gutenberg.org/files/21582/21582.zip	2007-05-23 05:00:40	ebooks/21582
1255009	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-21.m4b	2007-04-24 18:20:27	ebooks/21584
30663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21582/21582.txt	2007-05-23 05:00:40	ebooks/21582
4501	image/jpeg	http://www.gutenberg.org/cache/epub/21582/pg21582.cover.small.jpg	2020-06-11 00:37:27.343324	ebooks/21582
232588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21582.kindle.noimages	2020-06-11 00:37:27.20035	ebooks/21582
12612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21582/21582-h.zip	2007-05-23 05:00:40	ebooks/21582
57612	application/epub+zip	http://www.gutenberg.org/ebooks/21582.epub.noimages	2020-06-11 00:37:26.410339	ebooks/21582
33033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21582/21582-h/21582-h.htm	2007-05-23 05:00:40	ebooks/21582
30635	text/plain	http://www.gutenberg.org/ebooks/21582.txt.utf-8	2020-06-11 00:37:25.614361	ebooks/21582
57611	application/epub+zip	http://www.gutenberg.org/ebooks/21582.epub.images	2020-06-11 00:37:26.021353	ebooks/21582
16716	image/jpeg	http://www.gutenberg.org/cache/epub/21582/pg21582.cover.medium.jpg	2020-06-11 00:37:27.482372	ebooks/21582
200016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21583/21583-8.zip	2007-05-23 05:04:00	ebooks/21583
543622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21583/21583-h/21583-h.htm	2007-05-23 05:04:00	ebooks/21583
4922	image/jpeg	http://www.gutenberg.org/cache/epub/21583/pg21583.cover.small.jpg	2020-06-11 00:37:31.897281	ebooks/21583
1030921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21583.kindle.noimages	2020-06-11 00:37:31.738269	ebooks/21583
502536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21583/21583.txt	2007-05-23 05:04:00	ebooks/21583
351544	application/epub+zip	http://www.gutenberg.org/ebooks/21583.epub.images	2020-06-11 00:37:28.551312	ebooks/21583
17264	application/rdf+xml	http://www.gutenberg.org/ebooks/21583.rdf	2020-06-11 01:17:36.569931	ebooks/21583
267263	application/epub+zip	http://www.gutenberg.org/ebooks/21583.epub.noimages	2020-06-11 00:37:29.051323	ebooks/21583
502520	text/plain	http://www.gutenberg.org/ebooks/21583.txt.utf-8	2020-06-11 00:37:27.807327	ebooks/21583
502542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21583/21583-8.txt	2007-05-23 05:04:00	ebooks/21583
199971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21583/21583.zip	2007-05-23 05:04:00	ebooks/21583
256031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21583/21583-h.zip	2007-05-23 05:04:00	ebooks/21583
16002	image/jpeg	http://www.gutenberg.org/cache/epub/21583/pg21583.cover.medium.jpg	2020-06-11 00:37:32.052267	ebooks/21583
1162438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21583.kindle.images	2020-06-11 00:37:30.413283	ebooks/21583
2012555	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-15.m4b	2007-04-24 18:20:27	ebooks/21584
525202	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-23.spx	2007-04-24 18:20:46	ebooks/21584
9992494	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-09.mp3	2007-04-24 18:20:27	ebooks/21584
5934996	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-24.ogg	2007-04-24 18:20:41	ebooks/21584
7033134	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-08.mp3	2007-04-24 18:20:27	ebooks/21584
490429	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-02.spx	2007-04-24 18:20:43	ebooks/21584
30277	text/html	http://www.gutenberg.org/files/21584/21584-index.html	2007-05-23 08:34:14	ebooks/21584
3247725	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-12.ogg	2007-04-24 18:20:34	ebooks/21584
1814126	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-17.m4b	2007-04-24 18:20:27	ebooks/21584
4649767	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-13.ogg	2007-04-24 18:20:35	ebooks/21584
2084593	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-03.ogg	2007-04-24 18:20:29	ebooks/21584
3848256	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-09.ogg	2007-04-24 18:20:32	ebooks/21584
1872043	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-10.m4b	2007-04-24 18:20:26	ebooks/21584
13922606	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-18.mp3	2007-04-24 18:20:28	ebooks/21584
372551	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-08.spx	2007-04-24 18:20:44	ebooks/21584
1520320	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-02.m4b	2007-04-24 18:20:26	ebooks/21584
10211797	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-23.mp3	2007-04-24 18:20:28	ebooks/21584
965597	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-01.ogg	2007-04-24 18:20:28	ebooks/21584
822242	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-24.spx	2007-04-24 18:20:47	ebooks/21584
1996501	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-13.m4b	2007-04-24 18:20:27	ebooks/21584
587695	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-17.spx	2007-04-24 18:20:46	ebooks/21584
17330060	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-11.mp3	2007-04-24 18:20:28	ebooks/21584
292482	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-03.spx	2007-04-24 18:20:43	ebooks/21584
715396	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-18.spx	2007-04-24 18:20:46	ebooks/21584
8646122	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-12.mp3	2007-04-24 18:20:28	ebooks/21584
787330	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-05.m4b	2007-04-24 18:20:26	ebooks/21584
971488	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-22.m4b	2007-04-24 18:20:27	ebooks/21584
402224	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-06.spx	2007-04-24 18:20:44	ebooks/21584
3884093	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-04.ogg	2007-04-24 18:20:30	ebooks/21584
5212284	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-18.ogg	2007-04-24 18:20:38	ebooks/21584
656906	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-15.spx	2007-04-24 18:20:45	ebooks/21584
10172718	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-04.mp3	2007-04-24 18:20:27	ebooks/21584
2230753	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-19.m4b	2007-04-24 18:20:27	ebooks/21584
1933130	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-20.m4b	2007-04-24 18:20:27	ebooks/21584
1254436	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-07.m4b	2007-04-24 18:20:26	ebooks/21584
12646574	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-15.mp3	2007-04-24 18:20:28	ebooks/21584
5490990	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-03.mp3	2007-04-24 18:20:27	ebooks/21584
6470994	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-11.ogg	2007-04-24 18:20:34	ebooks/21584
4351543	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-10.ogg	2007-04-24 18:20:33	ebooks/21584
12491764	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-13.mp3	2007-04-24 18:20:28	ebooks/21584
454130	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-12.spx	2007-04-24 18:20:45	ebooks/21584
4300140	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-17.ogg	2007-04-24 18:20:37	ebooks/21584
134810	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-01.spx	2007-04-24 18:20:42	ebooks/21584
4059552	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-16.ogg	2007-04-24 18:20:37	ebooks/21584
13947182	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-19.mp3	2007-04-24 18:20:28	ebooks/21584
1805351	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-05.ogg	2007-04-24 18:20:30	ebooks/21584
1623111	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-23.m4b	2007-04-24 18:20:27	ebooks/21584
2884472	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-06.ogg	2007-04-24 18:20:31	ebooks/21584
1994466	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-14.m4b	2007-04-24 18:20:27	ebooks/21584
1725988	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-16.m4b	2007-04-24 18:20:27	ebooks/21584
6088629	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-22.mp3	2007-04-24 18:20:28	ebooks/21584
1682586	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-04.m4b	2007-04-24 18:20:26	ebooks/21584
407669	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-07.spx	2007-04-24 18:20:44	ebooks/21584
650036	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-13.spx	2007-04-24 18:20:45	ebooks/21584
2537774	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-01.mp3	2007-04-24 18:20:27	ebooks/21584
11428142	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-17.mp3	2007-04-24 18:20:28	ebooks/21584
82446	application/rdf+xml	http://www.gutenberg.org/ebooks/21584.rdf	2020-06-11 01:17:36.708945	ebooks/21584
5227530	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-19.ogg	2007-04-24 18:20:39	ebooks/21584
626795	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-20.spx	2007-04-24 18:20:46	ebooks/21584
4670033	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-14.ogg	2007-04-24 18:20:35	ebooks/21584
7520558	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-06.mp3	2007-04-24 18:20:27	ebooks/21584
1772570	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-25.m4b	2007-04-24 18:20:27	ebooks/21584
23713	text/plain	http://www.gutenberg.org/files/21584/21584-readme.txt	2007-05-23 08:33:50	ebooks/21584
11284698	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-10.mp3	2007-04-24 18:20:28	ebooks/21584
2756152	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-11.m4b	2007-04-24 18:20:26	ebooks/21584
9189469	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-02.mp3	2007-04-24 18:20:27	ebooks/21584
4696366	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-05.mp3	2007-04-24 18:20:27	ebooks/21584
909646	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-03.m4b	2007-04-24 18:20:26	ebooks/21584
1376612	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-12.m4b	2007-04-24 18:20:27	ebooks/21584
2519709	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-24.m4b	2007-04-24 18:20:27	ebooks/21584
720358	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-19.spx	2007-04-24 18:20:46	ebooks/21584
4735939	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-15.ogg	2007-04-24 18:20:36	ebooks/21584
251158	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-05.spx	2007-04-24 18:20:43	ebooks/21584
409682	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-21.spx	2007-04-24 18:20:46	ebooks/21584
2195894	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-18.m4b	2007-04-24 18:20:27	ebooks/21584
1244987	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-06.m4b	2007-04-24 18:20:26	ebooks/21584
3809374	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-23.ogg	2007-04-24 18:20:41	ebooks/21584
2959080	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-21.ogg	2007-04-24 18:20:40	ebooks/21584
11198766	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-25.mp3	2007-04-24 18:20:28	ebooks/21584
533974	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-09.spx	2007-04-24 18:20:44	ebooks/21584
2714550	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-08.ogg	2007-04-24 18:20:32	ebooks/21584
562145	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-16.spx	2007-04-24 18:20:45	ebooks/21584
1656973	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-09.m4b	2007-04-24 18:20:26	ebooks/21584
4557545	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-20.ogg	2007-04-24 18:20:39	ebooks/21584
1169446	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-08.m4b	2007-04-24 18:20:26	ebooks/21584
4216943	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-25.ogg	2007-04-24 18:20:42	ebooks/21584
2897364	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-07.ogg	2007-04-24 18:20:31	ebooks/21584
542141	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-04.spx	2007-04-24 18:20:43	ebooks/21584
909094	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-11.spx	2007-04-24 18:20:45	ebooks/21584
575703	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-25.spx	2007-04-24 18:20:47	ebooks/21584
10862894	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-16.mp3	2007-04-24 18:20:28	ebooks/21584
3511571	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-02.ogg	2007-04-24 18:20:29	ebooks/21584
15872302	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-24.mp3	2007-04-24 18:20:28	ebooks/21584
598101	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-10.spx	2007-04-24 18:20:45	ebooks/21584
647404	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-14.spx	2007-04-24 18:20:45	ebooks/21584
12163374	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-20.mp3	2007-04-24 18:20:28	ebooks/21584
7899229	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-21.mp3	2007-04-24 18:20:28	ebooks/21584
423758	audio/mp4	http://www.gutenberg.org/files/21584/m4b/21584-01.m4b	2007-04-24 18:20:26	ebooks/21584
2292033	audio/ogg	http://www.gutenberg.org/files/21584/ogg/21584-22.ogg	2007-04-24 18:20:40	ebooks/21584
12482862	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-14.mp3	2007-04-24 18:20:28	ebooks/21584
7557294	audio/mpeg	http://www.gutenberg.org/files/21584/mp3/21584-07.mp3	2007-04-24 18:20:27	ebooks/21584
312076	audio/ogg	http://www.gutenberg.org/files/21584/spx/21584-22.spx	2007-04-24 18:20:46	ebooks/21584
14514478	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-18.mp3	2007-04-24 19:37:00	ebooks/21585
13756718	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-05.mp3	2007-04-24 19:36:59	ebooks/21585
3942347	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-24.m4b	2007-04-24 19:37:00	ebooks/21585
24912174	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-10.mp3	2007-04-24 19:36:59	ebooks/21585
18125102	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-20.mp3	2007-04-24 19:37:00	ebooks/21585
5490868	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-18.ogg	2007-04-24 19:37:29	ebooks/21585
6768355	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-12.ogg	2007-04-24 19:37:19	ebooks/21585
13154606	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-07.mp3	2007-04-24 19:36:59	ebooks/21585
3759096	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-03.ogg	2007-04-24 19:37:04	ebooks/21585
5733325	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-16.ogg	2007-04-24 19:37:27	ebooks/21585
1404007	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-23.spx	2007-04-24 19:37:54	ebooks/21585
804716	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-17.spx	2007-04-24 19:37:52	ebooks/21585
30735	text/html	http://www.gutenberg.org/files/21585/21585-index.html	2007-05-23 08:51:08	ebooks/21585
15163694	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-16.mp3	2007-04-24 19:37:00	ebooks/21585
6317669	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-11.ogg	2007-04-24 19:37:17	ebooks/21585
681138	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-07.spx	2007-04-24 19:37:49	ebooks/21585
3178508	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-09.m4b	2007-04-24 19:36:59	ebooks/21585
19951918	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-26.mp3	2007-04-24 19:37:00	ebooks/21585
3601667	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-14.m4b	2007-04-24 19:36:59	ebooks/21585
23101742	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-14.mp3	2007-04-24 19:37:00	ebooks/21585
88702	application/rdf+xml	http://www.gutenberg.org/ebooks/21585.rdf	2020-06-11 01:17:36.856929	ebooks/21585
717510	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-05.spx	2007-04-24 19:37:48	ebooks/21585
769552	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-06.spx	2007-04-24 19:37:49	ebooks/21585
9480779	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-24.ogg	2007-04-24 19:37:41	ebooks/21585
2635418	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-02.m4b	2007-04-24 19:36:58	ebooks/21585
2364600	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-25.m4b	2007-04-24 19:37:00	ebooks/21585
1786073	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-27.spx	2007-04-24 19:37:56	ebooks/21585
2063635	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-07.m4b	2007-04-24 19:36:58	ebooks/21585
2635697	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-11.m4b	2007-04-24 19:36:59	ebooks/21585
1277652	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-10.spx	2007-04-24 19:37:50	ebooks/21585
5145849	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-04.m4b	2007-04-24 19:36:58	ebooks/21585
3155787	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-26.m4b	2007-04-24 19:37:00	ebooks/21585
17076526	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-08.mp3	2007-04-24 19:36:59	ebooks/21585
8214534	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-21.ogg	2007-04-24 19:37:35	ebooks/21585
515290	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-03.spx	2007-04-24 19:37:48	ebooks/21585
33829166	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-27.mp3	2007-04-24 19:37:00	ebooks/21585
879477	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-08.spx	2007-04-24 19:37:49	ebooks/21585
16947502	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-11.mp3	2007-04-24 19:36:59	ebooks/21585
1310958	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-24.spx	2007-04-24 19:37:55	ebooks/21585
21741870	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-21.mp3	2007-04-24 19:37:00	ebooks/21585
673219	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-01.spx	2007-04-24 19:37:47	ebooks/21585
32606510	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-04.mp3	2007-04-24 19:36:59	ebooks/21585
5297745	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-27.m4b	2007-04-24 19:37:00	ebooks/21585
23867694	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-15.mp3	2007-04-24 19:37:00	ebooks/21585
750637	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-18.spx	2007-04-24 19:37:53	ebooks/21585
2469279	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-17.m4b	2007-04-24 19:36:59	ebooks/21585
1048860	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-09.spx	2007-04-24 19:37:49	ebooks/21585
2686857	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-08.m4b	2007-04-24 19:36:58	ebooks/21585
24957230	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-24.mp3	2007-04-24 19:37:00	ebooks/21585
2806320	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-12.m4b	2007-04-24 19:36:59	ebooks/21585
23689	text/plain	http://www.gutenberg.org/files/21585/21585-readme.txt	2007-05-23 08:50:45	ebooks/21585
8675415	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-14.ogg	2007-04-24 19:37:23	ebooks/21585
1847593	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-22.m4b	2007-04-24 19:36:59	ebooks/21585
3904736	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-10.m4b	2007-04-24 19:36:59	ebooks/21585
12939566	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-01.mp3	2007-04-24 19:36:59	ebooks/21585
1412387	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-13.spx	2007-04-24 19:37:51	ebooks/21585
4823131	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-01.ogg	2007-04-24 19:37:01	ebooks/21585
4934904	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-07.ogg	2007-04-24 19:37:10	ebooks/21585
4304969	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-13.m4b	2007-04-24 19:36:59	ebooks/21585
9038908	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-15.ogg	2007-04-24 19:37:25	ebooks/21585
783523	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-16.spx	2007-04-24 19:37:52	ebooks/21585
4299925	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-23.m4b	2007-04-24 19:36:59	ebooks/21585
1248372	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-15.spx	2007-04-24 19:37:52	ebooks/21585
6440976	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-08.ogg	2007-04-24 19:37:12	ebooks/21585
23071022	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-19.mp3	2007-04-24 19:37:00	ebooks/21585
5939976	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-17.ogg	2007-04-24 19:37:28	ebooks/21585
7608567	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-26.ogg	2007-04-24 19:37:44	ebooks/21585
3420276	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-21.m4b	2007-04-24 19:36:59	ebooks/21585
14973230	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-25.mp3	2007-04-24 19:37:00	ebooks/21585
3631396	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-19.m4b	2007-04-24 19:36:59	ebooks/21585
6863177	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-20.ogg	2007-04-24 19:37:33	ebooks/21585
6373596	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-02.ogg	2007-04-24 19:37:03	ebooks/21585
20228398	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-09.mp3	2007-04-24 19:36:59	ebooks/21585
2154493	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-05.m4b	2007-04-24 19:36:58	ebooks/21585
7580139	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-09.ogg	2007-04-24 19:37:13	ebooks/21585
1193135	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-14.spx	2007-04-24 19:37:51	ebooks/21585
12679048	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-27.ogg	2007-04-24 19:37:47	ebooks/21585
5657362	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-25.ogg	2007-04-24 19:37:42	ebooks/21585
1199040	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-19.spx	2007-04-24 19:37:53	ebooks/21585
16900398	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-02.mp3	2007-04-24 19:36:59	ebooks/21585
9400554	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-10.ogg	2007-04-24 19:37:16	ebooks/21585
3742881	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-15.m4b	2007-04-24 19:36:59	ebooks/21585
5513272	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-06.ogg	2007-04-24 19:37:09	ebooks/21585
9972014	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-03.mp3	2007-04-24 19:36:59	ebooks/21585
5190481	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-05.ogg	2007-04-24 19:37:08	ebooks/21585
877828	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-02.spx	2007-04-24 19:37:47	ebooks/21585
907369	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-12.spx	2007-04-24 19:37:50	ebooks/21585
12518745	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-04.ogg	2007-04-24 19:37:06	ebooks/21585
2008574	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-01.m4b	2007-04-24 19:36:58	ebooks/21585
866988	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-11.spx	2007-04-24 19:37:50	ebooks/21585
10329888	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-13.ogg	2007-04-24 19:37:21	ebooks/21585
4403506	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-22.ogg	2007-04-24 19:37:36	ebooks/21585
10356094	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-23.ogg	2007-04-24 19:37:38	ebooks/21585
27656494	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-13.mp3	2007-04-24 19:37:00	ebooks/21585
2310140	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-06.m4b	2007-04-24 19:36:58	ebooks/21585
796789	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-25.spx	2007-04-24 19:37:55	ebooks/21585
940906	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-20.spx	2007-04-24 19:37:53	ebooks/21585
2384223	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-16.m4b	2007-04-24 19:36:59	ebooks/21585
2286257	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-18.m4b	2007-04-24 19:36:59	ebooks/21585
2858280	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-20.m4b	2007-04-24 19:36:59	ebooks/21585
14620974	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-06.mp3	2007-04-24 19:36:59	ebooks/21585
1694521	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-04.spx	2007-04-24 19:37:48	ebooks/21585
1150257	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-21.spx	2007-04-24 19:37:54	ebooks/21585
593988	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-22.spx	2007-04-24 19:37:54	ebooks/21585
27205934	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-23.mp3	2007-04-24 19:37:00	ebooks/21585
11710766	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-22.mp3	2007-04-24 19:37:00	ebooks/21585
8718247	audio/ogg	http://www.gutenberg.org/files/21585/ogg/21585-19.ogg	2007-04-24 19:37:31	ebooks/21585
1566103	audio/mp4	http://www.gutenberg.org/files/21585/m4b/21585-03.m4b	2007-04-24 19:36:58	ebooks/21585
18002222	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-12.mp3	2007-04-24 19:36:59	ebooks/21585
1048798	audio/ogg	http://www.gutenberg.org/files/21585/spx/21585-26.spx	2007-04-24 19:37:55	ebooks/21585
15753518	audio/mpeg	http://www.gutenberg.org/files/21585/mp3/21585-17.mp3	2007-04-24 19:37:00	ebooks/21585
7455744	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-10.ogg	2007-04-24 19:40:53	ebooks/21586
23985718	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-07.mp3	2007-04-24 19:40:40	ebooks/21586
4444604	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-03.ogg	2007-04-24 19:40:43	ebooks/21586
2870445	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-12.spx	2007-04-24 19:41:05	ebooks/21586
1294331	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-07.spx	2007-04-24 19:41:02	ebooks/21586
11468674	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-03.mp3	2007-04-24 19:40:40	ebooks/21586
8475496	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-12.m4b	2007-04-24 19:40:41	ebooks/21586
4738990	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-11.ogg	2007-04-24 19:40:54	ebooks/21586
20144668	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-09.mp3	2007-04-24 19:40:41	ebooks/21586
2965013	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-10.m4b	2007-04-24 19:40:41	ebooks/21586
3668458	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-04.m4b	2007-04-24 19:40:41	ebooks/21586
15489451	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-05.mp3	2007-04-24 19:40:40	ebooks/21586
7205989	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-06.ogg	2007-04-24 19:40:47	ebooks/21586
1054717	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-08.spx	2007-04-24 19:41:03	ebooks/21586
9252975	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-07.ogg	2007-04-24 19:40:49	ebooks/21586
22674587	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-04.mp3	2007-04-24 19:40:40	ebooks/21586
1079455	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-09.spx	2007-04-24 19:41:04	ebooks/21586
3242636	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-09.m4b	2007-04-24 19:40:41	ebooks/21586
1001133	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-01.spx	2007-04-24 19:41:00	ebooks/21586
7780444	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-09.ogg	2007-04-24 19:40:52	ebooks/21586
26429	text/html	http://www.gutenberg.org/files/21586/21586-index.html	2007-05-23 08:59:21	ebooks/21586
4757028	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-02.ogg	2007-04-24 19:40:43	ebooks/21586
12178370	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-11.mp3	2007-04-24 19:40:41	ebooks/21586
23108	text/plain	http://www.gutenberg.org/files/21586/21586-readme.txt	2007-05-23 08:58:49	ebooks/21586
3855985	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-07.m4b	2007-04-24 19:40:41	ebooks/21586
3191583	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-08.m4b	2007-04-24 19:40:41	ebooks/21586
42375	application/rdf+xml	http://www.gutenberg.org/ebooks/21586.rdf	2020-06-11 01:17:36.929929	ebooks/21586
53475091	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-12.mp3	2007-04-24 19:40:41	ebooks/21586
3106193	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-01.m4b	2007-04-24 19:40:41	ebooks/21586
8731294	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-04.ogg	2007-04-24 19:40:45	ebooks/21586
1981390	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-11.m4b	2007-04-24 19:40:41	ebooks/21586
19717521	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-08.mp3	2007-04-24 19:40:40	ebooks/21586
1007263	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-10.spx	2007-04-24 19:41:04	ebooks/21586
1998275	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-02.m4b	2007-04-24 19:40:41	ebooks/21586
965703	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-06.spx	2007-04-24 19:41:01	ebooks/21586
650751	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-11.spx	2007-04-24 19:41:04	ebooks/21586
21125295	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-12.ogg	2007-04-24 19:40:58	ebooks/21586
18562279	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-01.mp3	2007-04-24 19:40:40	ebooks/21586
18850253	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-10.mp3	2007-04-24 19:40:41	ebooks/21586
18271810	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-06.mp3	2007-04-24 19:40:40	ebooks/21586
820971	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-05.spx	2007-04-24 19:41:01	ebooks/21586
2504311	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-05.m4b	2007-04-24 19:40:41	ebooks/21586
12322990	audio/mpeg	http://www.gutenberg.org/files/21586/mp3/21586-02.mp3	2007-04-24 19:40:40	ebooks/21586
603411	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-03.spx	2007-04-24 19:41:01	ebooks/21586
6012962	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-05.ogg	2007-04-24 19:40:46	ebooks/21586
647435	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-02.spx	2007-04-24 19:41:00	ebooks/21586
2865344	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-06.m4b	2007-04-24 19:40:41	ebooks/21586
7288313	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-01.ogg	2007-04-24 19:40:42	ebooks/21586
1870561	audio/mp4	http://www.gutenberg.org/files/21586/m4b/21586-03.m4b	2007-04-24 19:40:41	ebooks/21586
1202159	audio/ogg	http://www.gutenberg.org/files/21586/spx/21586-04.spx	2007-04-24 19:41:01	ebooks/21586
7670496	audio/ogg	http://www.gutenberg.org/files/21586/ogg/21586-08.ogg	2007-04-24 19:40:50	ebooks/21586
1451642	audio/ogg	http://www.gutenberg.org/files/21587/spx/21587-03.spx	2007-04-24 19:32:58	ebooks/21587
6539594	audio/mp4	http://www.gutenberg.org/files/21587/m4b/21587-03.m4b	2007-04-24 19:32:49	ebooks/21587
28201262	audio/mpeg	http://www.gutenberg.org/files/21587/mp3/21587-04.mp3	2007-04-24 19:32:49	ebooks/21587
6166113	audio/mp4	http://www.gutenberg.org/files/21587/m4b/21587-02.m4b	2007-04-24 19:32:49	ebooks/21587
9966875	audio/ogg	http://www.gutenberg.org/files/21587/ogg/21587-02.ogg	2007-04-24 19:32:53	ebooks/21587
28840238	audio/mpeg	http://www.gutenberg.org/files/21587/mp3/21587-03.mp3	2007-04-24 19:32:49	ebooks/21587
10323632	audio/ogg	http://www.gutenberg.org/files/21587/ogg/21587-04.ogg	2007-04-24 19:32:57	ebooks/21587
6392143	audio/mp4	http://www.gutenberg.org/files/21587/m4b/21587-04.m4b	2007-04-24 19:32:49	ebooks/21587
1452140	audio/ogg	http://www.gutenberg.org/files/21587/spx/21587-01.spx	2007-04-24 19:32:57	ebooks/21587
17704	application/rdf+xml	http://www.gutenberg.org/ebooks/21587.rdf	2020-06-11 01:17:36.961927	ebooks/21587
10637037	audio/ogg	http://www.gutenberg.org/files/21587/ogg/21587-01.ogg	2007-04-24 19:32:51	ebooks/21587
27144494	audio/mpeg	http://www.gutenberg.org/files/21587/mp3/21587-02.mp3	2007-04-24 19:32:49	ebooks/21587
1363115	audio/ogg	http://www.gutenberg.org/files/21587/spx/21587-02.spx	2007-04-24 19:32:57	ebooks/21587
1410388	audio/ogg	http://www.gutenberg.org/files/21587/spx/21587-04.spx	2007-04-24 19:32:58	ebooks/21587
29321518	audio/mpeg	http://www.gutenberg.org/files/21587/mp3/21587-01.mp3	2007-04-24 19:32:49	ebooks/21587
6604232	audio/mp4	http://www.gutenberg.org/files/21587/m4b/21587-01.m4b	2007-04-24 19:32:49	ebooks/21587
22607	text/plain	http://www.gutenberg.org/files/21587/21587-readme.txt	2007-05-23 09:03:07	ebooks/21587
23948	text/html	http://www.gutenberg.org/files/21587/21587-index.html	2007-05-23 09:03:53	ebooks/21587
10663817	audio/ogg	http://www.gutenberg.org/files/21587/ogg/21587-03.ogg	2007-04-24 19:32:55	ebooks/21587
21074226	audio/ogg	http://www.gutenberg.org/files/21588/ogg/21588-01.ogg	2007-04-24 19:33:40	ebooks/21588
2862380	audio/ogg	http://www.gutenberg.org/files/21588/spx/21588-01.spx	2007-04-24 19:33:41	ebooks/21588
22550	text/plain	http://www.gutenberg.org/files/21588/21588-readme.txt	2007-05-23 10:19:09	ebooks/21588
23144	text/html	http://www.gutenberg.org/files/21588/21588-index.html	2007-05-23 10:19:24	ebooks/21588
8673	application/rdf+xml	http://www.gutenberg.org/ebooks/21588.rdf	2020-06-11 01:17:36.980931	ebooks/21588
12182756	audio/mp4	http://www.gutenberg.org/files/21588/m4b/21588-01.m4b	2007-04-24 19:33:37	ebooks/21588
54444376	audio/mpeg	http://www.gutenberg.org/files/21588/mp3/21588-01.mp3	2007-04-24 19:33:36	ebooks/21588
29868032	audio/mpeg	http://www.gutenberg.org/files/21589/mp3/21589-01.mp3	2007-04-24 19:34:05	ebooks/21589
8230	application/rdf+xml	http://www.gutenberg.org/ebooks/21589.rdf	2020-06-11 01:17:36.997931	ebooks/21589
23233	text/html	http://www.gutenberg.org/files/21589/21589-index.html	2007-05-23 10:24:07	ebooks/21589
1565161	audio/ogg	http://www.gutenberg.org/files/21589/spx/21589-01.spx	2007-04-24 19:34:08	ebooks/21589
11174066	audio/ogg	http://www.gutenberg.org/files/21589/ogg/21589-01.ogg	2007-04-24 19:34:07	ebooks/21589
22630	text/plain	http://www.gutenberg.org/files/21589/21589-readme.txt	2007-05-23 10:23:49	ebooks/21589
4689855	audio/mp4	http://www.gutenberg.org/files/21589/m4b/21589-01.m4b	2007-04-24 19:34:06	ebooks/21589
454159	text/html	http://www.gutenberg.org/ebooks/2159.html.images	2020-06-01 23:33:21.210174	ebooks/2159
3848	image/jpeg	http://www.gutenberg.org/cache/epub/2159/pg2159.cover.small.jpg	2020-06-01 23:33:23.182136	ebooks/2159
445119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2159/2159.txt	2019-05-29 03:13:58	ebooks/2159
802896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2159.kindle.noimages	2020-06-01 23:33:23.157146	ebooks/2159
202692	application/epub+zip	http://www.gutenberg.org/ebooks/2159.epub.noimages	2020-06-01 23:33:21.536148	ebooks/2159
802911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2159.kindle.images	2020-06-01 23:33:22.344137	ebooks/2159
445120	text/plain	http://www.gutenberg.org/ebooks/2159.txt.utf-8	2020-06-01 23:33:20.96218	ebooks/2159
13506	image/jpeg	http://www.gutenberg.org/cache/epub/2159/pg2159.cover.medium.jpg	2020-06-01 23:33:23.206127	ebooks/2159
202691	application/epub+zip	http://www.gutenberg.org/ebooks/2159.epub.images	2020-06-01 23:33:21.45916	ebooks/2159
454159	text/html	http://www.gutenberg.org/ebooks/2159.html.noimages	2020-06-01 23:33:21.30716	ebooks/2159
174749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2159/2159.zip	2019-05-29 03:14:26	ebooks/2159
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/2159.rdf	2020-06-11 01:01:55.051013	ebooks/2159
394948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21590.kindle.noimages	2020-06-11 00:37:49.159253	ebooks/21590
80849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21590/21590-8.txt	2007-05-23 14:57:12	ebooks/21590
96414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21590/21590-h/21590-h.htm	2007-05-23 14:57:12	ebooks/21590
30543	image/jpeg	http://www.gutenberg.org/cache/epub/21590/pg21590.cover.medium.jpg	2020-06-11 00:37:49.476244	ebooks/21590
80840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21590/21590.txt	2007-05-23 14:57:12	ebooks/21590
112724	application/epub+zip	http://www.gutenberg.org/ebooks/21590.epub.noimages	2020-06-11 00:37:40.035175	ebooks/21590
80821	text/plain	http://www.gutenberg.org/ebooks/21590.txt.utf-8	2020-06-11 00:37:32.410263	ebooks/21590
6300	image/jpeg	http://www.gutenberg.org/cache/epub/21590/pg21590.cover.small.jpg	2020-06-11 00:37:49.319248	ebooks/21590
33825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21590/21590.zip	2007-05-23 14:57:16	ebooks/21590
6795482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21590.kindle.images	2020-06-11 00:37:48.487259	ebooks/21590
33848	application/zip	http://www.gutenberg.org/files/21590/21590-8.zip	2007-05-23 14:57:16	ebooks/21590
2937012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21590/21590-h.zip	2007-05-23 14:57:16	ebooks/21590
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/21590.rdf	2020-06-11 01:17:37.025926	ebooks/21590
3012987	application/epub+zip	http://www.gutenberg.org/ebooks/21590.epub.images	2020-06-11 00:37:39.429211	ebooks/21590
17553	image/jpeg	http://www.gutenberg.org/cache/epub/21591/pg21591.cover.medium.jpg	2020-06-11 00:37:55.691177	ebooks/21591
5067553	application/epub+zip	http://www.gutenberg.org/ebooks/21591.epub.images	2020-06-11 00:37:51.035243	ebooks/21591
56119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21591/21591-8.zip	2007-05-23 15:35:10	ebooks/21591
142214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21591/21591.txt	2007-05-23 15:35:06	ebooks/21591
142199	text/plain	http://www.gutenberg.org/ebooks/21591.txt.utf-8	2020-06-11 00:37:49.828243	ebooks/21591
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/21591.rdf	2020-06-11 01:17:37.054924	ebooks/21591
117921	application/epub+zip	http://www.gutenberg.org/ebooks/21591.epub.noimages	2020-06-11 00:37:51.607228	ebooks/21591
443527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21591.kindle.noimages	2020-06-11 00:37:55.363172	ebooks/21591
142215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21591/21591-8.txt	2007-05-23 15:35:06	ebooks/21591
166021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21591/21591-h/21591-h.htm	2007-05-23 15:35:06	ebooks/21591
56084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21591/21591.zip	2007-05-23 15:35:10	ebooks/21591
11286595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21591.kindle.images	2020-06-11 00:37:54.658179	ebooks/21591
3644248	application/zip	http://www.gutenberg.org/files/21591/21591-h.zip	2007-05-23 15:35:10	ebooks/21591
5140	image/jpeg	http://www.gutenberg.org/cache/epub/21591/pg21591.cover.small.jpg	2020-06-11 00:37:55.535188	ebooks/21591
91499	application/epub+zip	http://www.gutenberg.org/ebooks/21592.epub.noimages	2020-06-11 00:37:58.360137	ebooks/21592
34002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21592/21592-h.zip	2007-05-24 04:48:40	ebooks/21592
84329	text/plain	http://www.gutenberg.org/ebooks/21592.txt.utf-8	2020-06-11 00:37:56.050162	ebooks/21592
5545	image/jpeg	http://www.gutenberg.org/cache/epub/21592/pg21592.cover.small.jpg	2020-06-11 00:37:59.476121	ebooks/21592
22980	image/jpeg	http://www.gutenberg.org/cache/epub/21592/pg21592.cover.medium.jpg	2020-06-11 00:37:59.629124	ebooks/21592
30499	application/zip	http://www.gutenberg.org/files/21592/21592.zip	2007-05-24 04:48:40	ebooks/21592
269231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21592.kindle.noimages	2020-06-11 00:37:59.322132	ebooks/21592
84317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21592/21592-8.txt	2007-05-24 04:48:38	ebooks/21592
84485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21592/21592.txt	2007-05-24 04:48:38	ebooks/21592
122711	application/epub+zip	http://www.gutenberg.org/ebooks/21592.epub.images	2020-06-11 00:37:56.877158	ebooks/21592
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/21592.rdf	2020-06-11 01:17:37.081923	ebooks/21592
391291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21592.kindle.images	2020-06-11 00:37:58.991153	ebooks/21592
30503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21592/21592-8.zip	2007-05-24 04:48:40	ebooks/21592
99377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21592/21592-h/21592-h.htm	2007-05-24 04:48:38	ebooks/21592
46916	text/plain; charset=utf-8	http://www.gutenberg.org/files/21593/21593-0.txt	2007-05-24 04:53:48	ebooks/21593
190319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21593.kindle.noimages	2020-06-11 00:38:00.669102	ebooks/21593
18359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21593/21593-8.zip	2007-05-24 04:55:02	ebooks/21593
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/21593.rdf	2020-06-11 01:17:37.109921	ebooks/21593
75055	application/epub+zip	http://www.gutenberg.org/ebooks/21593.epub.images	2020-06-11 00:38:00.088122	ebooks/21593
46360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21593/21593-8.txt	2007-05-24 04:54:44	ebooks/21593
15562	image/jpeg	http://www.gutenberg.org/cache/epub/21593/pg21593.cover.medium.jpg	2020-06-11 00:38:00.686107	ebooks/21593
64692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21593/21593-h.zip	2011-02-07 09:41:55	ebooks/21593
70827	application/epub+zip	http://www.gutenberg.org/ebooks/21593.epub.noimages	2020-06-11 00:38:00.241114	ebooks/21593
198243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21593.kindle.images	2020-06-11 00:38:00.465108	ebooks/21593
51802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21593/21593-h/21593-h.htm	2011-02-07 09:38:40	ebooks/21593
2851	image/jpeg	http://www.gutenberg.org/cache/epub/21593/pg21593.cover.small.jpg	2020-06-11 00:38:00.679108	ebooks/21593
18483	application/zip	http://www.gutenberg.org/files/21593/21593-0.zip	2007-05-24 04:55:02	ebooks/21593
4175	image/jpeg	http://www.gutenberg.org/cache/epub/21594/pg21594.cover.small.jpg	2020-06-11 00:38:02.974382	ebooks/21594
268834	text/plain	http://www.gutenberg.org/ebooks/21594.txt.utf-8	2020-06-11 00:38:00.843113	ebooks/21594
2093070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21594.kindle.images	2020-06-11 00:38:02.312377	ebooks/21594
268858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21594/21594.txt	2007-05-24 04:58:02	ebooks/21594
280248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21594/21594-h/21594-h.htm	2007-05-24 04:58:02	ebooks/21594
102799	application/zip	http://www.gutenberg.org/files/21594/21594-8.zip	2007-05-24 04:58:04	ebooks/21594
597404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21594.kindle.noimages	2020-06-11 00:38:02.949387	ebooks/21594
170730	application/epub+zip	http://www.gutenberg.org/ebooks/21594.epub.noimages	2020-06-11 00:38:01.488106	ebooks/21594
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/21594.rdf	2020-06-11 01:17:37.136921	ebooks/21594
803070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21594/21594-h.zip	2007-05-24 04:58:04	ebooks/21594
30752	image/jpeg	http://www.gutenberg.org/cache/epub/21594/pg21594.cover.medium.jpg	2020-06-11 00:38:02.99638	ebooks/21594
102779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21594/21594.zip	2007-05-24 04:58:04	ebooks/21594
268866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21594/21594-8.txt	2007-05-24 04:58:02	ebooks/21594
1034971	application/epub+zip	http://www.gutenberg.org/ebooks/21594.epub.images	2020-06-11 00:38:01.268104	ebooks/21594
181420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21595/21595.txt	2007-05-24 05:02:40	ebooks/21595
508107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21595.kindle.images	2020-06-11 00:38:05.054342	ebooks/21595
120219	application/epub+zip	http://www.gutenberg.org/ebooks/21595.epub.noimages	2020-06-11 00:38:04.062362	ebooks/21595
181428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21595/21595-8.txt	2007-05-24 05:02:40	ebooks/21595
13538	image/jpeg	http://www.gutenberg.org/cache/epub/21595/pg21595.cover.medium.jpg	2020-06-11 00:38:06.148326	ebooks/21595
50907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21595/21595-8.zip	2007-05-24 05:02:42	ebooks/21595
302641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21595/21595-h/21595-h.htm	2007-05-24 05:02:40	ebooks/21595
154549	application/epub+zip	http://www.gutenberg.org/ebooks/21595.epub.images	2020-06-11 00:38:03.747368	ebooks/21595
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/21595.rdf	2020-06-11 01:17:37.163923	ebooks/21595
2433	image/jpeg	http://www.gutenberg.org/cache/epub/21595/pg21595.cover.small.jpg	2020-06-11 00:38:06.100329	ebooks/21595
462993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21595.kindle.noimages	2020-06-11 00:38:06.046329	ebooks/21595
50891	application/zip	http://www.gutenberg.org/files/21595/21595.zip	2007-05-24 05:02:42	ebooks/21595
105481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21595/21595-h.zip	2007-05-24 05:02:42	ebooks/21595
181396	text/plain	http://www.gutenberg.org/ebooks/21595.txt.utf-8	2020-06-11 00:38:03.165404	ebooks/21595
2945142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21596.kindle.images	2020-06-11 00:38:12.66625	ebooks/21596
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/21596.rdf	2020-06-11 01:17:37.189929	ebooks/21596
93216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21596/21596-8.zip	2007-05-24 05:08:22	ebooks/21596
32290	image/jpeg	http://www.gutenberg.org/cache/epub/21596/pg21596.cover.medium.jpg	2020-06-11 00:38:14.181243	ebooks/21596
1110516	application/epub+zip	http://www.gutenberg.org/ebooks/21596.epub.images	2020-06-11 00:38:08.122305	ebooks/21596
175195	application/epub+zip	http://www.gutenberg.org/ebooks/21596.epub.noimages	2020-06-11 00:38:08.875299	ebooks/21596
262074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21596/21596-8.txt	2007-05-24 05:08:20	ebooks/21596
262140	text/plain	http://www.gutenberg.org/ebooks/21596.txt.utf-8	2020-06-11 00:38:06.381341	ebooks/21596
1045911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21596/21596-h.zip	2007-05-24 05:08:22	ebooks/21596
691339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21596.kindle.noimages	2020-06-11 00:38:13.83926	ebooks/21596
6393	image/jpeg	http://www.gutenberg.org/cache/epub/21596/pg21596.cover.small.jpg	2020-06-11 00:38:14.013274	ebooks/21596
262090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21596/21596.txt	2007-05-24 05:08:20	ebooks/21596
328312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21596/21596-h/21596-h.htm	2007-05-24 05:08:20	ebooks/21596
93118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21596/21596.zip	2007-05-24 05:08:22	ebooks/21596
75119	application/zip	http://www.gutenberg.org/files/21597/21597-8.zip	2007-05-24 08:52:20	ebooks/21597
189828	text/plain	http://www.gutenberg.org/ebooks/21597.txt.utf-8	2020-06-11 00:38:14.561217	ebooks/21597
21641	image/jpeg	http://www.gutenberg.org/cache/epub/21597/pg21597.cover.medium.jpg	2020-06-11 00:38:19.50116	ebooks/21597
5244	image/jpeg	http://www.gutenberg.org/cache/epub/21597/pg21597.cover.small.jpg	2020-06-11 00:38:19.347161	ebooks/21597
75082	application/zip	http://www.gutenberg.org/files/21597/21597.zip	2007-05-24 08:52:20	ebooks/21597
7136683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21597.kindle.images	2020-06-11 00:38:18.402179	ebooks/21597
1883350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21597/21597-h.zip	2007-05-24 08:52:22	ebooks/21597
17240	application/rdf+xml	http://www.gutenberg.org/ebooks/21597.rdf	2020-06-11 01:17:37.221926	ebooks/21597
226912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21597/21597-h/21597-h.htm	2007-05-24 08:52:16	ebooks/21597
553012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21597.kindle.noimages	2020-06-11 00:38:19.188169	ebooks/21597
4172152	application/epub+zip	http://www.gutenberg.org/ebooks/21597.epub.images	2020-06-11 00:38:15.769208	ebooks/21597
141854	application/epub+zip	http://www.gutenberg.org/ebooks/21597.epub.noimages	2020-06-11 00:38:16.268196	ebooks/21597
189855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21597/21597-8.txt	2007-05-24 08:50:46	ebooks/21597
189847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21597/21597.txt	2007-05-24 08:51:26	ebooks/21597
107088	application/epub+zip	http://www.gutenberg.org/ebooks/21598.epub.noimages	2020-06-11 00:38:37.227138	ebooks/21598
85791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21598/21598-h/21598-h.htm	2007-05-24 10:23:42	ebooks/21598
2609362	application/zip	http://www.gutenberg.org/files/21598/21598-h.zip	2007-05-24 10:24:14	ebooks/21598
70199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21598/21598-8.txt	2007-05-24 10:21:44	ebooks/21598
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/21598.rdf	2020-06-11 01:17:37.247931	ebooks/21598
29353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21598/21598-8.zip	2007-05-24 10:24:14	ebooks/21598
375048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21598.kindle.noimages	2020-06-11 00:38:56.61218	ebooks/21598
70192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21598/21598.txt	2007-05-24 10:21:44	ebooks/21598
7025807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21598.kindle.images	2020-06-11 00:38:55.948263	ebooks/21598
70168	text/plain	http://www.gutenberg.org/ebooks/21598.txt.utf-8	2020-06-11 00:38:19.858153	ebooks/21598
29336	application/zip	http://www.gutenberg.org/files/21598/21598.zip	2007-05-24 10:24:14	ebooks/21598
29095	image/jpeg	http://www.gutenberg.org/cache/epub/21598/pg21598.cover.medium.jpg	2020-06-11 00:38:56.931202	ebooks/21598
2689053	application/epub+zip	http://www.gutenberg.org/ebooks/21598.epub.images	2020-06-11 00:38:36.646145	ebooks/21598
5780	image/jpeg	http://www.gutenberg.org/cache/epub/21598/pg21598.cover.small.jpg	2020-06-11 00:38:56.772188	ebooks/21598
36408	image/jpeg	http://www.gutenberg.org/cache/epub/21599/pg21599.cover.medium.jpg	2020-06-11 00:39:04.424099	ebooks/21599
142217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21599/21599.txt	2007-05-24 11:23:26	ebooks/21599
3893091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21599.kindle.images	2020-06-11 00:39:03.840096	ebooks/21599
1618066	application/epub+zip	http://www.gutenberg.org/ebooks/21599.epub.images	2020-06-11 00:38:59.204173	ebooks/21599
1727505	application/zip	http://www.gutenberg.org/files/21599/21599-h.zip	2007-05-24 11:23:28	ebooks/21599
171052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21599/21599-h/21599-h.htm	2007-05-24 11:23:26	ebooks/21599
5242	image/jpeg	http://www.gutenberg.org/cache/epub/21599/pg21599.cover.small.jpg	2020-06-11 00:39:04.398094	ebooks/21599
48590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21599/21599.zip	2007-05-24 11:23:28	ebooks/21599
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/21599.rdf	2020-06-11 01:17:37.271939	ebooks/21599
127969	application/epub+zip	http://www.gutenberg.org/ebooks/21599.epub.noimages	2020-06-11 00:38:59.439155	ebooks/21599
422187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21599.kindle.noimages	2020-06-11 00:39:04.370085	ebooks/21599
142189	text/plain	http://www.gutenberg.org/ebooks/21599.txt.utf-8	2020-06-11 00:38:57.286197	ebooks/21599
51277	application/epub+zip	http://www.gutenberg.org/ebooks/216.epub.images	2020-05-31 23:45:30.803896	ebooks/216
51277	application/epub+zip	http://www.gutenberg.org/ebooks/216.epub.noimages	2020-05-31 23:45:30.930909	ebooks/216
213277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/216.kindle.noimages	2020-05-31 23:45:31.469892	ebooks/216
16604	image/jpeg	http://www.gutenberg.org/cache/epub/216/pg216.cover.medium.jpg	2020-05-31 23:45:31.522929	ebooks/216
213289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/216.kindle.images	2020-05-31 23:45:31.201905	ebooks/216
29685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/216/216.zip	2015-05-11 06:13:36	ebooks/216
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/216.rdf	2020-06-11 01:00:15.675288	ebooks/216
80255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/216/216.txt	2015-05-11 06:13:18	ebooks/216
3669	image/jpeg	http://www.gutenberg.org/cache/epub/216/pg216.cover.small.jpg	2020-05-31 23:45:31.496926	ebooks/216
80227	text/plain	http://www.gutenberg.org/ebooks/216.txt.utf-8	2020-05-31 23:45:30.626932	ebooks/216
91019	text/html; charset=us-ascii	http://www.gutenberg.org/files/216/216-h/216-h.htm	2015-05-11 06:13:18	ebooks/216
30960	application/zip	http://www.gutenberg.org/files/216/216-h.zip	2015-05-11 06:13:36	ebooks/216
346329	application/zip	http://www.gutenberg.org/files/2160/2160-0.zip	2016-09-01 06:19:04	ebooks/2160
883607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2160/2160.txt	2012-07-25 11:21:06	ebooks/2160
1568798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2160.kindle.noimages	2020-06-01 23:33:27.302084	ebooks/2160
390574	application/epub+zip	http://www.gutenberg.org/ebooks/2160.epub.noimages	2020-06-01 23:33:24.080129	ebooks/2160
1568802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2160.kindle.images	2020-06-01 23:33:25.693099	ebooks/2160
360048	text/html; charset=utf-8	http://www.gutenberg.org/files/2160/2160-h.zip	2016-09-01 06:19:04	ebooks/2160
1020551	text/html; charset=utf-8	http://www.gutenberg.org/files/2160/2160-h/2160-h.htm	2016-09-01 06:18:38	ebooks/2160
13685	image/jpeg	http://www.gutenberg.org/cache/epub/2160/pg2160.cover.medium.jpg	2020-06-01 23:33:27.376077	ebooks/2160
887402	text/plain; charset=utf-8	http://www.gutenberg.org/files/2160/2160-0.txt	2016-09-01 06:15:34	ebooks/2160
390574	application/epub+zip	http://www.gutenberg.org/ebooks/2160.epub.images	2020-06-01 23:33:23.797139	ebooks/2160
345794	application/zip	http://www.gutenberg.org/files/2160/2160.zip	2012-07-25 11:24:52	ebooks/2160
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/2160.rdf	2020-06-11 01:01:55.080003	ebooks/2160
3301	image/jpeg	http://www.gutenberg.org/cache/epub/2160/pg2160.cover.small.jpg	2020-06-01 23:33:27.341082	ebooks/2160
27664	image/jpeg	http://www.gutenberg.org/cache/epub/21600/pg21600.cover.medium.jpg	2020-06-11 00:39:15.723137	ebooks/21600
5965	image/jpeg	http://www.gutenberg.org/cache/epub/21600/pg21600.cover.small.jpg	2020-06-11 00:39:15.511143	ebooks/21600
286400	application/zip	http://www.gutenberg.org/files/21600/21600.zip	2007-05-24 12:20:22	ebooks/21600
405058	application/epub+zip	http://www.gutenberg.org/ebooks/21600.epub.noimages	2020-06-11 00:39:11.053222	ebooks/21600
736081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21600/21600.txt	2007-05-24 12:20:20	ebooks/21600
1527494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21600.kindle.noimages	2020-06-11 00:39:15.286143	ebooks/21600
286864	application/zip	http://www.gutenberg.org/files/21600/21600-8.zip	2007-05-24 12:20:22	ebooks/21600
1620608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21600.kindle.images	2020-06-11 00:39:13.31518	ebooks/21600
410256	application/epub+zip	http://www.gutenberg.org/ebooks/21600.epub.images	2020-06-11 00:39:09.364232	ebooks/21600
736553	text/plain	http://www.gutenberg.org/ebooks/21600.txt.utf-8	2020-06-11 00:39:07.885237	ebooks/21600
881978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21600/21600-h/21600-h.htm	2007-05-24 12:20:20	ebooks/21600
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/21600.rdf	2020-06-11 01:17:37.299933	ebooks/21600
735845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21600/21600-8.txt	2007-05-24 12:20:20	ebooks/21600
311983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21600/21600-h.zip	2007-05-24 12:20:22	ebooks/21600
2004532	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-18.m4b	2007-04-24 19:48:11	ebooks/21601
438864	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-07.spx	2007-04-24 19:48:39	ebooks/21601
1963003	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-25.m4b	2007-04-24 19:48:11	ebooks/21601
2260563	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-15.m4b	2007-04-24 19:48:11	ebooks/21601
2458133	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-32.ogg	2007-04-24 19:48:37	ebooks/21601
494289	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-29.spx	2007-04-24 19:48:43	ebooks/21601
1536637	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-13.m4b	2007-04-24 19:48:10	ebooks/21601
426561	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-27.spx	2007-04-24 19:48:42	ebooks/21601
1576337	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-09.m4b	2007-04-24 19:48:10	ebooks/21601
523647	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-15.spx	2007-04-24 19:48:40	ebooks/21601
12282748	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-14.mp3	2007-04-24 19:48:11	ebooks/21601
7928031	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-22.mp3	2007-04-24 19:48:11	ebooks/21601
2078898	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-23.m4b	2007-04-24 19:48:11	ebooks/21601
9858585	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-26.mp3	2007-04-24 19:48:11	ebooks/21601
8511084	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-07.mp3	2007-04-24 19:48:10	ebooks/21601
10295424	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-12.mp3	2007-04-24 19:48:11	ebooks/21601
4439740	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-28.m4b	2007-04-24 19:48:11	ebooks/21601
9554048	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-11.mp3	2007-04-24 19:48:11	ebooks/21601
6070491	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-30.ogg	2007-04-24 19:48:34	ebooks/21601
3126440	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-22.ogg	2007-04-24 19:48:28	ebooks/21601
359119	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-09.spx	2007-04-24 19:48:39	ebooks/21601
7063680	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-09.mp3	2007-04-24 19:48:11	ebooks/21601
798477	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-30.spx	2007-04-24 19:48:43	ebooks/21601
6261628	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-32.mp3	2007-04-24 19:48:11	ebooks/21601
103934	application/rdf+xml	http://www.gutenberg.org/ebooks/21601.rdf	2020-06-11 01:17:39.546113	ebooks/21601
15288711	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-30.mp3	2007-04-24 19:48:11	ebooks/21601
4851030	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-14.ogg	2007-04-24 19:48:19	ebooks/21601
9326941	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-23.mp3	2007-04-24 19:48:11	ebooks/21601
530959	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-12.spx	2007-04-24 19:48:40	ebooks/21601
16702667	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-19.mp3	2007-04-24 19:48:11	ebooks/21601
8697912	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-10.mp3	2007-04-24 19:48:11	ebooks/21601
636052	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-14.spx	2007-04-24 19:48:40	ebooks/21601
8776489	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-25.mp3	2007-04-24 19:48:11	ebooks/21601
3714782	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-19.m4b	2007-04-24 19:48:11	ebooks/21601
880024	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-19.spx	2007-04-24 19:48:41	ebooks/21601
2723315	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-14.m4b	2007-04-24 19:48:10	ebooks/21601
353285	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-13.spx	2007-04-24 19:48:40	ebooks/21601
4434790	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-16.ogg	2007-04-24 19:48:21	ebooks/21601
7185317	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-04.mp3	2007-04-24 19:48:10	ebooks/21601
1588702	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-06.m4b	2007-04-24 19:48:10	ebooks/21601
4457989	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-08.ogg	2007-04-24 19:48:16	ebooks/21601
3666889	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-24.ogg	2007-04-24 19:48:30	ebooks/21601
14136396	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-03.mp3	2007-04-24 19:48:10	ebooks/21601
2818649	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-04.ogg	2007-04-24 19:48:14	ebooks/21601
476545	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-18.spx	2007-04-24 19:48:41	ebooks/21601
11135868	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-16.mp3	2007-04-24 19:48:11	ebooks/21601
29104351	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-20.mp3	2007-04-24 19:48:11	ebooks/21601
1874280	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-07.m4b	2007-04-24 19:48:10	ebooks/21601
1989076	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-01.m4b	2007-04-24 19:48:10	ebooks/21601
7871188	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-02.mp3	2007-04-24 19:48:10	ebooks/21601
9310222	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-24.mp3	2007-04-24 19:48:11	ebooks/21601
6462118	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-31.m4b	2007-04-24 19:48:11	ebooks/21601
2066964	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-24.m4b	2007-04-24 19:48:11	ebooks/21601
3356816	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-07.ogg	2007-04-24 19:48:15	ebooks/21601
3394895	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-30.m4b	2007-04-24 19:48:11	ebooks/21601
23393	text/plain	http://www.gutenberg.org/files/21601/21601-readme.txt	2007-05-24 11:54:57	ebooks/21601
3945696	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-15.ogg	2007-04-24 19:48:20	ebooks/21601
11289676	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-08.mp3	2007-04-24 19:48:11	ebooks/21601
28810526	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-31.mp3	2007-04-24 19:48:11	ebooks/21601
7878668	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-28.ogg	2007-04-24 19:48:33	ebooks/21601
394267	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-05.spx	2007-04-24 19:48:38	ebooks/21601
5599819	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-03.ogg	2007-04-24 19:48:13	ebooks/21601
19999111	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-28.mp3	2007-04-24 19:48:11	ebooks/21601
406996	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-22.spx	2007-04-24 19:48:42	ebooks/21601
2516769	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-08.m4b	2007-04-24 19:48:10	ebooks/21601
8854228	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-01.mp3	2007-04-24 19:48:10	ebooks/21601
2131476	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-11.m4b	2007-04-24 19:48:10	ebooks/21601
3422380	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-10.ogg	2007-04-24 19:48:17	ebooks/21601
2749053	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-13.ogg	2007-04-24 19:48:18	ebooks/21601
2204414	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-26.m4b	2007-04-24 19:48:11	ebooks/21601
2289555	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-12.m4b	2007-04-24 19:48:10	ebooks/21601
1405296	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-32.m4b	2007-04-24 19:48:11	ebooks/21601
1508187	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-20.spx	2007-04-24 19:48:41	ebooks/21601
1761962	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-22.m4b	2007-04-24 19:48:11	ebooks/21601
3428274	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-25.ogg	2007-04-24 19:48:30	ebooks/21601
11613508	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-20.ogg	2007-04-24 19:48:26	ebooks/21601
1590864	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-04.m4b	2007-04-24 19:48:10	ebooks/21601
6940800	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-13.mp3	2007-04-24 19:48:11	ebooks/21601
726670	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-03.spx	2007-04-24 19:48:38	ebooks/21601
449246	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-10.spx	2007-04-24 19:48:40	ebooks/21601
369273	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-04.spx	2007-04-24 19:48:38	ebooks/21601
2837007	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-06.ogg	2007-04-24 19:48:14	ebooks/21601
8109008	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-27.mp3	2007-04-24 19:48:11	ebooks/21601
463663	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-25.spx	2007-04-24 19:48:42	ebooks/21601
3139854	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-03.m4b	2007-04-24 19:48:10	ebooks/21601
15217658	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-17.mp3	2007-04-24 19:48:11	ebooks/21601
7676419	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-05.mp3	2007-04-24 19:48:10	ebooks/21601
860906	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-21.spx	2007-04-24 19:48:41	ebooks/21601
2466533	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-16.m4b	2007-04-24 19:48:11	ebooks/21601
1705292	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-05.m4b	2007-04-24 19:48:10	ebooks/21601
483965	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-24.spx	2007-04-24 19:48:42	ebooks/21601
3778199	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-11.ogg	2007-04-24 19:48:17	ebooks/21601
1764423	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-02.m4b	2007-04-24 19:48:10	ebooks/21601
584768	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-16.spx	2007-04-24 19:48:40	ebooks/21601
6496123	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-20.m4b	2007-04-24 19:48:11	ebooks/21601
31674	text/html	http://www.gutenberg.org/files/21601/21601-index.html	2007-05-24 11:54:43	ebooks/21601
2787162	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-09.ogg	2007-04-24 19:48:16	ebooks/21601
6012742	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-17.ogg	2007-04-24 19:48:22	ebooks/21601
494292	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-11.spx	2007-04-24 19:48:40	ebooks/21601
9543444	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-29.mp3	2007-04-24 19:48:11	ebooks/21601
517930	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-26.spx	2007-04-24 19:48:42	ebooks/21601
1819321	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-27.m4b	2007-04-24 19:48:11	ebooks/21601
1042635	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-28.spx	2007-04-24 19:48:43	ebooks/21601
16413857	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-21.mp3	2007-04-24 19:48:11	ebooks/21601
3520490	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-18.ogg	2007-04-24 19:48:23	ebooks/21601
3691214	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-21.m4b	2007-04-24 19:48:11	ebooks/21601
11411929	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-31.ogg	2007-04-24 19:48:36	ebooks/21601
6601582	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-19.ogg	2007-04-24 19:48:24	ebooks/21601
1501689	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-31.spx	2007-04-24 19:48:43	ebooks/21601
3552548	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-01.ogg	2007-04-24 19:48:12	ebooks/21601
3209600	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-27.ogg	2007-04-24 19:48:31	ebooks/21601
326248	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-32.spx	2007-04-24 19:48:44	ebooks/21601
3349855	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-17.m4b	2007-04-24 19:48:11	ebooks/21601
3906588	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-26.ogg	2007-04-24 19:48:31	ebooks/21601
3009027	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-05.ogg	2007-04-24 19:48:14	ebooks/21601
3761932	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-29.ogg	2007-04-24 19:48:33	ebooks/21601
792264	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-17.spx	2007-04-24 19:48:41	ebooks/21601
3166436	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-02.ogg	2007-04-24 19:48:12	ebooks/21601
8961084	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-18.mp3	2007-04-24 19:48:11	ebooks/21601
3673087	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-23.ogg	2007-04-24 19:48:29	ebooks/21601
364920	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-06.spx	2007-04-24 19:48:39	ebooks/21601
399077	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-02.spx	2007-04-24 19:48:37	ebooks/21601
484432	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-23.spx	2007-04-24 19:48:42	ebooks/21601
4047084	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-12.ogg	2007-04-24 19:48:18	ebooks/21601
585573	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-08.spx	2007-04-24 19:48:39	ebooks/21601
6462713	audio/ogg	http://www.gutenberg.org/files/21601/ogg/21601-21.ogg	2007-04-24 19:48:28	ebooks/21601
2123628	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-29.m4b	2007-04-24 19:48:11	ebooks/21601
10026187	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-15.mp3	2007-04-24 19:48:11	ebooks/21601
450127	audio/ogg	http://www.gutenberg.org/files/21601/spx/21601-01.spx	2007-04-24 19:48:37	ebooks/21601
1941840	audio/mp4	http://www.gutenberg.org/files/21601/m4b/21601-10.m4b	2007-04-24 19:48:10	ebooks/21601
7182464	audio/mpeg	http://www.gutenberg.org/files/21601/mp3/21601-06.mp3	2007-04-24 19:48:10	ebooks/21601
22663	text/plain	http://www.gutenberg.org/files/21602/21602-readme.txt	2007-05-24 11:55:25	ebooks/21602
323479	audio/ogg	http://www.gutenberg.org/files/21602/spx/21602-03.spx	2007-04-24 19:49:17	ebooks/21602
1826511	audio/ogg	http://www.gutenberg.org/files/21602/ogg/21602-01.ogg	2007-04-24 19:49:15	ebooks/21602
979372	audio/mp4	http://www.gutenberg.org/files/21602/m4b/21602-03.m4b	2007-04-24 19:49:15	ebooks/21602
294928	audio/ogg	http://www.gutenberg.org/files/21602/spx/21602-04.spx	2007-04-24 19:49:17	ebooks/21602
23995	text/html	http://www.gutenberg.org/files/21602/21602-index.html	2007-05-24 11:55:40	ebooks/21602
772221	audio/mp4	http://www.gutenberg.org/files/21602/m4b/21602-02.m4b	2007-04-24 19:49:15	ebooks/21602
6349509	audio/mpeg	http://www.gutenberg.org/files/21602/mp3/21602-03.mp3	2007-04-24 19:49:14	ebooks/21602
923884	audio/mp4	http://www.gutenberg.org/files/21602/m4b/21602-04.m4b	2007-04-24 19:49:15	ebooks/21602
2352975	audio/ogg	http://www.gutenberg.org/files/21602/ogg/21602-04.ogg	2007-04-24 19:49:16	ebooks/21602
248590	audio/ogg	http://www.gutenberg.org/files/21602/spx/21602-02.spx	2007-04-24 19:49:17	ebooks/21602
1956895	audio/ogg	http://www.gutenberg.org/files/21602/ogg/21602-02.ogg	2007-04-24 19:49:15	ebooks/21602
728500	audio/mp4	http://www.gutenberg.org/files/21602/m4b/21602-01.m4b	2007-04-24 19:49:15	ebooks/21602
2499646	audio/ogg	http://www.gutenberg.org/files/21602/ogg/21602-03.ogg	2007-04-24 19:49:16	ebooks/21602
234105	audio/ogg	http://www.gutenberg.org/files/21602/spx/21602-01.spx	2007-04-24 19:49:17	ebooks/21602
4974423	audio/mpeg	http://www.gutenberg.org/files/21602/mp3/21602-02.mp3	2007-04-24 19:49:14	ebooks/21602
5977525	audio/mpeg	http://www.gutenberg.org/files/21602/mp3/21602-04.mp3	2007-04-24 19:49:14	ebooks/21602
17553	application/rdf+xml	http://www.gutenberg.org/ebooks/21602.rdf	2020-06-11 01:17:39.580095	ebooks/21602
4698318	audio/mpeg	http://www.gutenberg.org/files/21602/mp3/21602-01.mp3	2007-04-24 19:49:14	ebooks/21602
43285257	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-08.mp3	2007-04-24 19:51:25	ebooks/21603
1551428	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-10.spx	2007-04-24 19:52:14	ebooks/21603
33414314	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-09.mp3	2007-04-24 19:51:25	ebooks/21603
32551647	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-01.mp3	2007-04-24 19:51:24	ebooks/21603
31324937	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-07.mp3	2007-04-24 19:51:25	ebooks/21603
12226278	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-12.ogg	2007-04-24 19:52:10	ebooks/21603
39571880	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-02.mp3	2007-04-24 19:51:24	ebooks/21603
36132992	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-06.mp3	2007-04-24 19:51:24	ebooks/21603
6760676	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-10.m4b	2007-04-24 19:51:25	ebooks/21603
17218213	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-08.ogg	2007-04-24 19:51:55	ebooks/21603
7597005	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-03.m4b	2007-04-24 19:51:24	ebooks/21603
9799051	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-08.m4b	2007-04-24 19:51:25	ebooks/21603
1704500	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-09.spx	2007-04-24 19:52:14	ebooks/21603
7784737	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-11.m4b	2007-04-24 19:51:25	ebooks/21603
14292316	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-06.ogg	2007-04-24 19:51:47	ebooks/21603
7284129	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-01.m4b	2007-04-24 19:51:24	ebooks/21603
1824680	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-06.spx	2007-04-24 19:52:12	ebooks/21603
30535412	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-12.mp3	2007-04-24 19:51:25	ebooks/21603
8964608	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-02.m4b	2007-04-24 19:51:24	ebooks/21603
1997282	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-02.spx	2007-04-24 19:52:11	ebooks/21603
1581780	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-07.spx	2007-04-24 19:52:13	ebooks/21603
22923	text/plain	http://www.gutenberg.org/files/21603/21603-readme.txt	2007-05-24 11:55:58	ebooks/21603
1558525	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-12.spx	2007-04-24 19:52:15	ebooks/21603
26194	text/html	http://www.gutenberg.org/files/21603/21603-index.html	2007-05-24 11:56:15	ebooks/21603
7527528	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-09.m4b	2007-04-24 19:51:25	ebooks/21603
1797977	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-11.spx	2007-04-24 19:52:15	ebooks/21603
34212617	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-03.mp3	2007-04-24 19:51:24	ebooks/21603
15663506	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-02.ogg	2007-04-24 19:51:32	ebooks/21603
35222406	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-11.mp3	2007-04-24 19:51:25	ebooks/21603
12952362	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-01.ogg	2007-04-24 19:51:28	ebooks/21603
2203683	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-08.spx	2007-04-24 19:52:13	ebooks/21603
38361216	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-04.mp3	2007-04-24 19:51:24	ebooks/21603
13611359	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-03.ogg	2007-04-24 19:51:35	ebooks/21603
14014156	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-11.ogg	2007-04-24 19:52:07	ebooks/21603
1765756	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-05.spx	2007-04-24 19:52:12	ebooks/21603
34808208	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-05.mp3	2007-04-24 19:51:24	ebooks/21603
6962636	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-07.m4b	2007-04-24 19:51:25	ebooks/21603
8008850	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-06.m4b	2007-04-24 19:51:25	ebooks/21603
30445696	audio/mpeg	http://www.gutenberg.org/files/21603/mp3/21603-10.mp3	2007-04-24 19:51:25	ebooks/21603
1652292	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-01.spx	2007-04-24 19:52:10	ebooks/21603
13183720	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-09.ogg	2007-04-24 19:51:58	ebooks/21603
15031552	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-04.ogg	2007-04-24 19:51:39	ebooks/21603
43134	application/rdf+xml	http://www.gutenberg.org/ebooks/21603.rdf	2020-06-11 01:17:39.654094	ebooks/21603
8813422	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-04.m4b	2007-04-24 19:51:24	ebooks/21603
12522757	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-07.ogg	2007-04-24 19:51:49	ebooks/21603
12104629	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-10.ogg	2007-04-24 19:52:02	ebooks/21603
13567387	audio/ogg	http://www.gutenberg.org/files/21603/ogg/21603-05.ogg	2007-04-24 19:51:42	ebooks/21603
7904080	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-05.m4b	2007-04-24 19:51:24	ebooks/21603
1734801	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-03.spx	2007-04-24 19:52:11	ebooks/21603
1941375	audio/ogg	http://www.gutenberg.org/files/21603/spx/21603-04.spx	2007-04-24 19:52:11	ebooks/21603
6765956	audio/mp4	http://www.gutenberg.org/files/21603/m4b/21603-12.m4b	2007-04-24 19:51:25	ebooks/21603
8826278	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-01.ogg	2007-04-24 19:56:20	ebooks/21604
4032466	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-05.m4b	2007-04-24 19:56:18	ebooks/21604
4093599	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-03.m4b	2007-04-24 19:56:18	ebooks/21604
6012168	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-04.ogg	2007-04-24 19:56:24	ebooks/21604
15570302	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-04.mp3	2007-04-24 19:56:18	ebooks/21604
26754	application/rdf+xml	http://www.gutenberg.org/ebooks/21604.rdf	2020-06-11 01:17:39.703089	ebooks/21604
26284263	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-03.mp3	2007-04-24 19:56:18	ebooks/21604
4102841	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-07.m4b	2007-04-24 19:56:19	ebooks/21604
10247434	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-07.ogg	2007-04-24 19:56:31	ebooks/21604
1601498	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-06.spx	2007-04-24 19:56:33	ebooks/21604
10137791	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-03.ogg	2007-04-24 19:56:23	ebooks/21604
2422402	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-04.m4b	2007-04-24 19:56:18	ebooks/21604
3613079	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-01.m4b	2007-04-24 19:56:18	ebooks/21604
1334644	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-03.spx	2007-04-24 19:56:32	ebooks/21604
1448266	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-02.spx	2007-04-24 19:56:31	ebooks/21604
4914101	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-06.m4b	2007-04-24 19:56:19	ebooks/21604
11093600	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-02.ogg	2007-04-24 19:56:21	ebooks/21604
25944021	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-05.mp3	2007-04-24 19:56:18	ebooks/21604
1205302	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-01.spx	2007-04-24 19:56:31	ebooks/21604
24965	text/html	http://www.gutenberg.org/files/21604/21604-index.html	2007-05-24 11:56:54	ebooks/21604
10080645	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-05.ogg	2007-04-24 19:56:26	ebooks/21604
31845600	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-06.mp3	2007-04-24 19:56:18	ebooks/21604
26339410	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-07.mp3	2007-04-24 19:56:18	ebooks/21604
23146190	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-01.mp3	2007-04-24 19:56:18	ebooks/21604
28856384	audio/mpeg	http://www.gutenberg.org/files/21604/mp3/21604-02.mp3	2007-04-24 19:56:18	ebooks/21604
1310442	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-05.spx	2007-04-24 19:56:32	ebooks/21604
4487023	audio/mp4	http://www.gutenberg.org/files/21604/m4b/21604-02.m4b	2007-04-24 19:56:18	ebooks/21604
1329854	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-07.spx	2007-04-24 19:56:33	ebooks/21604
22886	text/plain	http://www.gutenberg.org/files/21604/21604-readme.txt	2007-05-24 11:56:36	ebooks/21604
790092	audio/ogg	http://www.gutenberg.org/files/21604/spx/21604-04.spx	2007-04-24 19:56:32	ebooks/21604
12269997	audio/ogg	http://www.gutenberg.org/files/21604/ogg/21604-06.ogg	2007-04-24 19:56:28	ebooks/21604
477869	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-41.spx	2007-04-24 19:59:41	ebooks/21605
9316696	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-43.mp3	2007-04-24 19:59:14	ebooks/21605
7067992	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-45.mp3	2007-04-24 19:59:14	ebooks/21605
7485784	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-26.mp3	2007-04-24 19:59:14	ebooks/21605
2535713	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-19.ogg	2007-04-24 19:59:22	ebooks/21605
5896536	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-25.mp3	2007-04-24 19:59:14	ebooks/21605
1439390	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-03.m4b	2007-04-24 19:59:13	ebooks/21605
464251	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-19.spx	2007-04-24 19:59:37	ebooks/21605
2963826	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-28.ogg	2007-04-24 19:59:25	ebooks/21605
3570440	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-43.ogg	2007-04-24 19:59:33	ebooks/21605
455637	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-09.spx	2007-04-24 19:59:36	ebooks/21605
2958975	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-29.ogg	2007-04-24 19:59:25	ebooks/21605
764532	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-38.m4b	2007-04-24 19:59:13	ebooks/21605
332353	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-16.spx	2007-04-24 19:59:37	ebooks/21605
214152	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-14.spx	2007-04-24 19:59:37	ebooks/21605
1924151	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-09.m4b	2007-04-24 19:59:13	ebooks/21605
594872	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-40.spx	2007-04-24 19:59:41	ebooks/21605
3864888	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-33.mp3	2007-04-24 19:59:14	ebooks/21605
1718822	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-35.m4b	2007-04-24 19:59:13	ebooks/21605
312902	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-22.spx	2007-04-24 19:59:38	ebooks/21605
491919	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-43.spx	2007-04-24 19:59:42	ebooks/21605
1999134	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-24.ogg	2007-04-24 19:59:23	ebooks/21605
2124740	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-31.m4b	2007-04-24 19:59:13	ebooks/21605
490467	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-37.spx	2007-04-24 19:59:41	ebooks/21605
3418955	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-06.ogg	2007-04-24 19:59:17	ebooks/21605
1274528	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-15.ogg	2007-04-24 19:59:20	ebooks/21605
2116333	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-41.m4b	2007-04-24 19:59:14	ebooks/21605
2356695	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-18.ogg	2007-04-24 19:59:21	ebooks/21605
227665	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-15.spx	2007-04-24 19:59:37	ebooks/21605
1627261	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-13.m4b	2007-04-24 19:59:13	ebooks/21605
11155800	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-40.mp3	2007-04-24 19:59:14	ebooks/21605
391729	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-27.spx	2007-04-24 19:59:39	ebooks/21605
8645121	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-42.mp3	2007-04-24 19:59:14	ebooks/21605
475455	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-06.spx	2007-04-24 19:59:35	ebooks/21605
457659	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-17.spx	2007-04-24 19:59:37	ebooks/21605
1950739	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-42.m4b	2007-04-24 19:59:14	ebooks/21605
419291	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-18.spx	2007-04-24 19:59:37	ebooks/21605
1770933	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-18.m4b	2007-04-24 19:59:13	ebooks/21605
10885120	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-46.mp3	2007-04-24 19:59:14	ebooks/21605
1428386	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-01.m4b	2007-04-24 19:59:13	ebooks/21605
7174144	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-30.mp3	2007-04-24 19:59:14	ebooks/21605
1602727	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-11.m4b	2007-04-24 19:59:13	ebooks/21605
1883047	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-07.m4b	2007-04-24 19:59:13	ebooks/21605
1027945	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-39.spx	2007-04-24 19:59:41	ebooks/21605
2071532	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-02.ogg	2007-04-24 19:59:15	ebooks/21605
3180999	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-44.m4b	2007-04-24 19:59:14	ebooks/21605
372112	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-24.spx	2007-04-24 19:59:38	ebooks/21605
413280	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-35.spx	2007-04-24 19:59:40	ebooks/21605
1923349	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-17.m4b	2007-04-24 19:59:13	ebooks/21605
416086	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-28.spx	2007-04-24 19:59:39	ebooks/21605
519198	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-34.spx	2007-04-24 19:59:40	ebooks/21605
2127891	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-13.ogg	2007-04-24 19:59:19	ebooks/21605
308446	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-23.spx	2007-04-24 19:59:38	ebooks/21605
2435092	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-03.ogg	2007-04-24 19:59:15	ebooks/21605
8964234	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-41.mp3	2007-04-24 19:59:14	ebooks/21605
283649	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-02.spx	2007-04-24 19:59:35	ebooks/21605
1315775	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-38.ogg	2007-04-24 19:59:29	ebooks/21605
1560177	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-27.ogg	2007-04-24 19:59:24	ebooks/21605
2997155	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-35.ogg	2007-04-24 19:59:28	ebooks/21605
1954347	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-19.m4b	2007-04-24 19:59:13	ebooks/21605
7041368	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-24.mp3	2007-04-24 19:59:14	ebooks/21605
484538	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-32.spx	2007-04-24 19:59:40	ebooks/21605
25457	text/plain	http://www.gutenberg.org/files/21605/21605-readme.txt	2007-05-24 11:57:14	ebooks/21605
385661	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-30.spx	2007-04-24 19:59:39	ebooks/21605
3214351	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-07.ogg	2007-04-24 19:59:17	ebooks/21605
19097944	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-39.mp3	2007-04-24 19:59:14	ebooks/21605
5488851	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-44.ogg	2007-04-24 19:59:34	ebooks/21605
377402	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-11.spx	2007-04-24 19:59:36	ebooks/21605
209909	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-33.spx	2007-04-24 19:59:40	ebooks/21605
767639	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-44.spx	2007-04-24 19:59:42	ebooks/21605
9529688	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-31.mp3	2007-04-24 19:59:14	ebooks/21605
1573861	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-45.m4b	2007-04-24 19:59:14	ebooks/21605
1509514	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-33.ogg	2007-04-24 19:59:27	ebooks/21605
1506224	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-12.ogg	2007-04-24 19:59:19	ebooks/21605
5943434	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-08.mp3	2007-04-24 19:59:13	ebooks/21605
480076	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-36.spx	2007-04-24 19:59:41	ebooks/21605
1314043	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-08.m4b	2007-04-24 19:59:13	ebooks/21605
1769952	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-25.ogg	2007-04-24 19:59:23	ebooks/21605
8036490	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-18.mp3	2007-04-24 19:59:13	ebooks/21605
2421753	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-46.m4b	2007-04-24 19:59:14	ebooks/21605
1224998	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-02.m4b	2007-04-24 19:59:13	ebooks/21605
1295942	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-05.m4b	2007-04-24 19:59:13	ebooks/21605
1311123	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-22.m4b	2007-04-24 19:59:13	ebooks/21605
1294132	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-25.m4b	2007-04-24 19:59:13	ebooks/21605
7362698	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-13.mp3	2007-04-24 19:59:13	ebooks/21605
7756120	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-28.mp3	2007-04-24 19:59:14	ebooks/21605
267779	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-21.spx	2007-04-24 19:59:38	ebooks/21605
2490339	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-40.m4b	2007-04-24 19:59:13	ebooks/21605
1404085	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-16.m4b	2007-04-24 19:59:13	ebooks/21605
8711995	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-09.mp3	2007-04-24 19:59:13	ebooks/21605
2063602	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-11.ogg	2007-04-24 19:59:19	ebooks/21605
263775	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-12.spx	2007-04-24 19:59:36	ebooks/21605
9071440	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-06.mp3	2007-04-24 19:59:13	ebooks/21605
7802880	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-35.mp3	2007-04-24 19:59:14	ebooks/21605
3412312	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-38.mp3	2007-04-24 19:59:14	ebooks/21605
464052	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-42.spx	2007-04-24 19:59:42	ebooks/21605
3388580	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-32.ogg	2007-04-24 19:59:27	ebooks/21605
9140568	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-37.mp3	2007-04-24 19:59:14	ebooks/21605
2700821	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-45.ogg	2007-04-24 19:59:34	ebooks/21605
2405132	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-01.ogg	2007-04-24 19:59:15	ebooks/21605
146978	application/rdf+xml	http://www.gutenberg.org/ebooks/21605.rdf	2020-06-11 01:17:39.951092	ebooks/21605
415749	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-29.spx	2007-04-24 19:59:39	ebooks/21605
269052	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-04.spx	2007-04-24 19:59:35	ebooks/21605
1818823	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-16.ogg	2007-04-24 19:59:20	ebooks/21605
4395146	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-15.mp3	2007-04-24 19:59:13	ebooks/21605
1649643	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-23.ogg	2007-04-24 19:59:23	ebooks/21605
2006109	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-06.m4b	2007-04-24 19:59:13	ebooks/21605
8485208	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-27.mp3	2012-07-28 07:36:44	ebooks/21605
8386904	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-10.mp3	2007-04-24 19:59:13	ebooks/21605
8851594	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-19.mp3	2007-04-24 19:59:13	ebooks/21605
340475	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-03.spx	2007-04-24 19:59:35	ebooks/21605
7741784	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-29.mp3	2007-04-24 19:59:14	ebooks/21605
382977	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-13.spx	2007-04-24 19:59:37	ebooks/21605
303762	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-05.spx	2007-04-24 19:59:35	ebooks/21605
1593351	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-30.m4b	2007-04-24 19:59:13	ebooks/21605
872952	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-27.m4b	2007-04-24 19:59:13	ebooks/21605
1968315	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-04.ogg	2007-04-24 19:59:16	ebooks/21605
2028500	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-37.m4b	2007-04-24 19:59:13	ebooks/21605
7270744	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-11.mp3	2007-04-24 19:59:13	ebooks/21605
520266	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-31.spx	2007-04-24 19:59:39	ebooks/21605
6487196	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-01.mp3	2007-04-24 19:59:13	ebooks/21605
976496	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-15.m4b	2007-04-24 19:59:13	ebooks/21605
867904	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-33.m4b	2007-04-24 19:59:13	ebooks/21605
3714758	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-34.ogg	2007-04-24 19:59:28	ebooks/21605
1901752	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-20.m4b	2007-04-24 19:59:13	ebooks/21605
9703768	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-34.mp3	2007-04-24 19:59:14	ebooks/21605
459574	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-20.spx	2007-04-24 19:59:38	ebooks/21605
1722895	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-28.m4b	2007-04-24 19:59:13	ebooks/21605
3669173	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-31.ogg	2007-04-24 19:59:26	ebooks/21605
444958	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-07.spx	2007-04-24 19:59:36	ebooks/21605
37214	text/html	http://www.gutenberg.org/files/21605/21605-index.html	2007-05-24 11:57:44	ebooks/21605
5232778	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-12.mp3	2007-04-24 19:59:13	ebooks/21605
2542925	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-17.ogg	2007-04-24 19:59:21	ebooks/21605
8650890	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-20.mp3	2007-04-24 19:59:13	ebooks/21605
1459747	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-21.ogg	2007-04-24 19:59:22	ebooks/21605
1647121	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-26.m4b	2007-04-24 19:59:13	ebooks/21605
1968693	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-32.m4b	2007-04-24 19:59:13	ebooks/21605
2152246	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-34.m4b	2007-04-24 19:59:13	ebooks/21605
5860260	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-05.mp3	2007-04-24 19:59:13	ebooks/21605
306543	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-25.spx	2007-04-24 19:59:38	ebooks/21605
8956248	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-36.mp3	2007-04-24 19:59:14	ebooks/21605
1985251	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-36.m4b	2007-04-24 19:59:13	ebooks/21605
2899696	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-42.ogg	2007-04-24 19:59:32	ebooks/21605
4249358	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-39.m4b	2007-04-24 19:59:13	ebooks/21605
1843058	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-10.m4b	2007-04-24 19:59:13	ebooks/21605
2485689	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-20.ogg	2007-04-24 19:59:22	ebooks/21605
380589	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-45.spx	2007-04-24 19:59:42	ebooks/21605
1169068	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-12.m4b	2007-04-24 19:59:13	ebooks/21605
1289226	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-23.m4b	2007-04-24 19:59:13	ebooks/21605
8790328	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-32.mp3	2007-04-24 19:59:14	ebooks/21605
1190645	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-14.ogg	2007-04-24 19:59:20	ebooks/21605
5804376	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-23.mp3	2007-04-24 19:59:13	ebooks/21605
340373	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-01.spx	2007-04-24 19:59:35	ebooks/21605
1696060	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-22.ogg	2007-04-24 19:59:23	ebooks/21605
2752081	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-30.ogg	2007-04-24 19:59:26	ebooks/21605
1157482	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-04.m4b	2007-04-24 19:59:13	ebooks/21605
8706186	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-17.mp3	2007-04-24 19:59:13	ebooks/21605
7300368	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-39.ogg	2007-04-24 19:59:31	ebooks/21605
4268442	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-40.ogg	2007-04-24 19:59:31	ebooks/21605
2995313	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-41.ogg	2007-04-24 19:59:32	ebooks/21605
6330506	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-16.mp3	2007-04-24 19:59:13	ebooks/21605
5067096	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-21.mp3	2007-04-24 19:59:13	ebooks/21605
3463494	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-37.ogg	2007-04-24 19:59:29	ebooks/21605
4114570	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-14.mp3	2007-04-24 19:59:13	ebooks/21605
917259	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-14.m4b	2007-04-24 19:59:13	ebooks/21605
8510957	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-07.mp3	2007-04-24 19:59:13	ebooks/21605
2225783	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-08.ogg	2007-04-24 19:59:18	ebooks/21605
435664	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-10.spx	2007-04-24 19:59:36	ebooks/21605
1720030	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-29.m4b	2007-04-24 19:59:13	ebooks/21605
310254	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-08.spx	2007-04-24 19:59:36	ebooks/21605
2192804	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-26.ogg	2007-04-24 19:59:24	ebooks/21605
1567813	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-24.m4b	2007-04-24 19:59:13	ebooks/21605
392563	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-26.spx	2007-04-24 19:59:38	ebooks/21605
5919064	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-22.mp3	2007-04-24 19:59:13	ebooks/21605
4153980	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-46.ogg	2007-04-24 19:59:35	ebooks/21605
5228723	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-04.mp3	2007-04-24 19:59:13	ebooks/21605
597004	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-46.spx	2007-04-24 19:59:42	ebooks/21605
14272856	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-44.mp3	2007-04-24 19:59:14	ebooks/21605
177148	audio/ogg	http://www.gutenberg.org/files/21605/spx/21605-38.spx	2007-04-24 19:59:41	ebooks/21605
6502242	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-03.mp3	2007-04-24 19:59:13	ebooks/21605
2424061	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-10.ogg	2007-04-24 19:59:18	ebooks/21605
5568939	audio/mpeg	http://www.gutenberg.org/files/21605/mp3/21605-02.mp3	2007-04-24 19:59:13	ebooks/21605
1121362	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-21.m4b	2007-04-24 19:59:13	ebooks/21605
2209399	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-05.ogg	2007-04-24 19:59:16	ebooks/21605
2078826	audio/mp4	http://www.gutenberg.org/files/21605/m4b/21605-43.m4b	2007-04-24 19:59:14	ebooks/21605
3384701	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-36.ogg	2007-04-24 19:59:29	ebooks/21605
3259255	audio/ogg	http://www.gutenberg.org/files/21605/ogg/21605-09.ogg	2007-04-24 19:59:18	ebooks/21605
7151728	audio/ogg	http://www.gutenberg.org/files/21606/ogg/21606-01.ogg	2007-04-24 20:00:19	ebooks/21606
27941790	audio/mpeg	http://www.gutenberg.org/files/21606/mp3/21606-01.mp3	2007-04-24 20:00:18	ebooks/21606
8162	application/rdf+xml	http://www.gutenberg.org/ebooks/21606.rdf	2020-06-11 01:17:39.968091	ebooks/21606
22463	text/plain	http://www.gutenberg.org/files/21606/21606-readme.txt	2007-05-24 11:58:07	ebooks/21606
23057	text/html	http://www.gutenberg.org/files/21606/21606-index.html	2007-05-24 11:58:23	ebooks/21606
1402329	audio/ogg	http://www.gutenberg.org/files/21606/spx/21606-01.spx	2007-04-24 20:00:19	ebooks/21606
3292882	audio/mp4	http://www.gutenberg.org/files/21606/m4b/21606-01.m4b	2007-04-24 20:00:19	ebooks/21606
4261	image/jpeg	http://www.gutenberg.org/cache/epub/21607/pg21607.cover.small.jpg	2020-06-11 00:39:22.127377	ebooks/21607
178984	text/plain; charset=utf-8	http://www.gutenberg.org/files/21607/21607-0.zip	2007-05-25 03:20:58	ebooks/21607
1948446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21607/21607-h.zip	2007-05-25 03:20:58	ebooks/21607
178904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21607/21607.zip	2007-05-25 03:20:58	ebooks/21607
448458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21607/21607-8.txt	2007-05-25 03:20:54	ebooks/21607
7154172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21607.kindle.images	2020-06-11 00:39:20.597376	ebooks/21607
178939	application/zip	http://www.gutenberg.org/files/21607/21607-8.zip	2007-05-25 03:20:58	ebooks/21607
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/21607.rdf	2020-06-11 01:17:39.997148	ebooks/21607
1001956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21607.kindle.noimages	2020-06-11 00:39:21.961355	ebooks/21607
15341	image/jpeg	http://www.gutenberg.org/cache/epub/21607/pg21607.cover.medium.jpg	2020-06-11 00:39:22.289365	ebooks/21607
448467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21607/21607.txt	2007-05-25 03:20:54	ebooks/21607
448474	text/plain; charset=utf-8	http://www.gutenberg.org/files/21607/21607-0.txt	2007-05-25 03:20:50	ebooks/21607
501190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21607/21607-h/21607-h.htm	2007-05-25 03:20:56	ebooks/21607
3373028	application/epub+zip	http://www.gutenberg.org/ebooks/21607.epub.images	2020-06-11 00:39:17.43013	ebooks/21607
256632	application/epub+zip	http://www.gutenberg.org/ebooks/21607.epub.noimages	2020-06-11 00:39:18.097128	ebooks/21607
369031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21608/21608.txt	2007-05-25 03:27:46	ebooks/21608
137688	text/plain; charset=utf-8	http://www.gutenberg.org/files/21608/21608-0.zip	2007-05-25 03:27:58	ebooks/21608
909966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21608.kindle.images	2020-06-11 00:39:25.534312	ebooks/21608
220182	application/epub+zip	http://www.gutenberg.org/ebooks/21608.epub.images	2020-06-11 00:39:23.431382	ebooks/21608
369048	text/plain; charset=utf-8	http://www.gutenberg.org/files/21608/21608-0.txt	2007-05-25 03:27:02	ebooks/21608
909958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21608.kindle.noimages	2020-06-11 00:39:26.936358	ebooks/21608
368910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21608/21608-8.txt	2007-05-25 03:27:46	ebooks/21608
220182	application/epub+zip	http://www.gutenberg.org/ebooks/21608.epub.noimages	2020-06-11 00:39:24.128329	ebooks/21608
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/21608.rdf	2020-06-11 01:17:40.027089	ebooks/21608
31029	image/jpeg	http://www.gutenberg.org/cache/epub/21608/pg21608.cover.medium.jpg	2020-06-11 00:39:27.337302	ebooks/21608
451255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21608/21608-h/21608-h.htm	2007-05-25 03:27:06	ebooks/21608
137464	application/zip	http://www.gutenberg.org/files/21608/21608.zip	2007-05-25 03:27:56	ebooks/21608
149980	application/zip	http://www.gutenberg.org/files/21608/21608-h.zip	2007-05-25 03:27:58	ebooks/21608
137552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21608/21608-8.zip	2007-05-25 03:27:56	ebooks/21608
6454	image/jpeg	http://www.gutenberg.org/cache/epub/21608/pg21608.cover.small.jpg	2020-06-11 00:39:27.139293	ebooks/21608
786776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21609/21609.txt	2007-05-25 03:39:34	ebooks/21609
385020	application/epub+zip	http://www.gutenberg.org/ebooks/21609.epub.images	2020-06-11 00:39:29.080286	ebooks/21609
282655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21609/21609.zip	2007-05-25 03:39:36	ebooks/21609
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/21609.rdf	2020-06-11 01:17:40.053102	ebooks/21609
786747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21609/21609-8.txt	2007-05-25 03:39:34	ebooks/21609
3341	image/jpeg	http://www.gutenberg.org/cache/epub/21609/pg21609.cover.small.jpg	2020-06-11 00:39:34.951205	ebooks/21609
385020	application/epub+zip	http://www.gutenberg.org/ebooks/21609.epub.noimages	2020-06-11 00:39:29.966299	ebooks/21609
13288	image/jpeg	http://www.gutenberg.org/cache/epub/21609/pg21609.cover.medium.jpg	2020-06-11 00:39:35.19219	ebooks/21609
1570396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21609.kindle.noimages	2020-06-11 00:39:34.705198	ebooks/21609
282717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21609/21609-8.zip	2007-05-25 03:39:36	ebooks/21609
895286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21609/21609-h/21609-h.htm	2007-05-25 03:39:34	ebooks/21609
1570400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21609.kindle.images	2020-06-11 00:39:32.345232	ebooks/21609
298048	application/zip	http://www.gutenberg.org/files/21609/21609-h.zip	2007-05-25 03:39:36	ebooks/21609
786759	text/plain	http://www.gutenberg.org/ebooks/21609.txt.utf-8	2020-06-11 00:39:27.789299	ebooks/21609
3629	image/jpeg	http://www.gutenberg.org/cache/epub/2161/pg2161.cover.small.jpg	2020-06-01 23:33:28.310071	ebooks/2161
40815	application/epub+zip	http://www.gutenberg.org/ebooks/2161.epub.noimages	2020-06-01 23:33:27.70507	ebooks/2161
52507	text/plain	http://www.gutenberg.org/ebooks/2161.txt.utf-8	2020-06-01 23:33:27.507083	ebooks/2161
20099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2161/2161.zip	2008-10-25 09:37:08	ebooks/2161
65667	text/html	http://www.gutenberg.org/ebooks/2161.html.noimages	2020-06-01 23:33:27.598079	ebooks/2161
15215	image/jpeg	http://www.gutenberg.org/cache/epub/2161/pg2161.cover.medium.jpg	2020-06-01 23:33:28.334078	ebooks/2161
170006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2161.kindle.images	2020-06-01 23:33:27.956086	ebooks/2161
40814	application/epub+zip	http://www.gutenberg.org/ebooks/2161.epub.images	2020-06-01 23:33:27.659071	ebooks/2161
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/2161.rdf	2020-06-11 01:01:55.103002	ebooks/2161
170003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2161.kindle.noimages	2020-06-01 23:33:28.208084	ebooks/2161
52535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2161/2161.txt	2008-10-25 09:36:56	ebooks/2161
65667	text/html	http://www.gutenberg.org/ebooks/2161.html.images	2020-06-01 23:33:27.566073	ebooks/2161
333036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21610.kindle.noimages	2020-06-11 00:39:37.769155	ebooks/21610
89710	application/epub+zip	http://www.gutenberg.org/ebooks/21610.epub.noimages	2020-06-11 00:39:36.630206	ebooks/21610
96790	text/plain	http://www.gutenberg.org/ebooks/21610.txt.utf-8	2020-06-11 00:39:35.711183	ebooks/21610
89710	application/epub+zip	http://www.gutenberg.org/ebooks/21610.epub.images	2020-06-11 00:39:36.226177	ebooks/21610
33832	application/zip	http://www.gutenberg.org/files/21610/21610.zip	2007-05-25 03:44:08	ebooks/21610
14386	image/jpeg	http://www.gutenberg.org/cache/epub/21610/pg21610.cover.medium.jpg	2020-06-11 00:39:38.063151	ebooks/21610
4200	image/jpeg	http://www.gutenberg.org/cache/epub/21610/pg21610.cover.small.jpg	2020-06-11 00:39:37.917149	ebooks/21610
114127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21610/21610-h/21610-h.htm	2007-05-25 03:44:06	ebooks/21610
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/21610.rdf	2020-06-11 01:17:40.077105	ebooks/21610
96818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21610/21610.txt	2007-05-25 03:44:06	ebooks/21610
40091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21610/21610-h.zip	2007-05-25 03:44:08	ebooks/21610
333044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21610.kindle.images	2020-06-11 00:39:37.196164	ebooks/21610
883084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21611.kindle.images	2020-06-11 00:39:40.349125	ebooks/21611
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/21611.rdf	2020-06-11 01:17:40.103089	ebooks/21611
41181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21611/21611.zip	2007-05-25 03:47:56	ebooks/21611
103792	application/epub+zip	http://www.gutenberg.org/ebooks/21611.epub.noimages	2020-06-11 00:39:39.647171	ebooks/21611
426712	application/epub+zip	http://www.gutenberg.org/ebooks/21611.epub.images	2020-06-11 00:39:39.07015	ebooks/21611
220545	application/zip	http://www.gutenberg.org/files/21611/21611-h.zip	2007-05-25 03:47:56	ebooks/21611
15170	image/jpeg	http://www.gutenberg.org/cache/epub/21611/pg21611.cover.medium.jpg	2020-06-11 00:39:41.279109	ebooks/21611
106513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21611/21611.txt	2007-05-25 03:47:56	ebooks/21611
3792	image/jpeg	http://www.gutenberg.org/cache/epub/21611/pg21611.cover.small.jpg	2020-06-11 00:39:41.121115	ebooks/21611
129140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21611/21611-h/21611-h.htm	2007-05-25 03:47:56	ebooks/21611
106485	text/plain	http://www.gutenberg.org/ebooks/21611.txt.utf-8	2020-06-11 00:39:38.39416	ebooks/21611
373668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21611.kindle.noimages	2020-06-11 00:39:40.961124	ebooks/21611
178889	application/zip	http://www.gutenberg.org/files/21612/21612-h.zip	2007-05-25 03:51:34	ebooks/21612
137424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21612/21612-8.txt	2007-05-25 03:51:34	ebooks/21612
137395	text/plain	http://www.gutenberg.org/ebooks/21612.txt.utf-8	2020-06-11 00:39:41.633114	ebooks/21612
795236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21612.kindle.images	2020-06-11 00:39:43.557077	ebooks/21612
53692	application/zip	http://www.gutenberg.org/files/21612/21612-8.zip	2007-05-25 03:51:34	ebooks/21612
137415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21612/21612.txt	2007-05-25 03:51:34	ebooks/21612
21919	image/jpeg	http://www.gutenberg.org/cache/epub/21612/pg21612.cover.medium.jpg	2020-06-11 00:39:44.448077	ebooks/21612
335752	application/epub+zip	http://www.gutenberg.org/ebooks/21612.epub.images	2020-06-11 00:39:42.312128	ebooks/21612
149280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21612/21612-h/21612-h.htm	2007-05-25 03:51:34	ebooks/21612
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/21612.rdf	2020-06-11 01:17:40.129093	ebooks/21612
4991	image/jpeg	http://www.gutenberg.org/cache/epub/21612/pg21612.cover.small.jpg	2020-06-11 00:39:44.302081	ebooks/21612
441121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21612.kindle.noimages	2020-06-11 00:39:44.152099	ebooks/21612
107389	application/epub+zip	http://www.gutenberg.org/ebooks/21612.epub.noimages	2020-06-11 00:39:42.899102	ebooks/21612
53673	application/zip	http://www.gutenberg.org/files/21612/21612.zip	2007-05-25 03:51:34	ebooks/21612
679986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21613.kindle.noimages	2020-06-11 00:39:47.849237	ebooks/21613
113943	application/zip	http://www.gutenberg.org/files/21613/21613.zip	2007-05-26 03:02:38	ebooks/21613
330692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21613/21613-h/21613-h.htm	2007-05-26 03:02:38	ebooks/21613
114033	application/zip	http://www.gutenberg.org/files/21613/21613-8.zip	2007-05-26 03:02:38	ebooks/21613
697013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21613.kindle.images	2020-06-11 00:39:46.85024	ebooks/21613
183201	application/epub+zip	http://www.gutenberg.org/ebooks/21613.epub.images	2020-06-11 00:39:45.422282	ebooks/21613
287943	text/plain	http://www.gutenberg.org/ebooks/21613.txt.utf-8	2020-06-11 00:39:44.797273	ebooks/21613
287929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21613/21613.txt	2007-05-26 03:02:36	ebooks/21613
13399	image/jpeg	http://www.gutenberg.org/cache/epub/21613/pg21613.cover.medium.jpg	2020-06-11 00:39:48.14225	ebooks/21613
287920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21613/21613-8.txt	2007-05-26 03:02:36	ebooks/21613
131917	application/zip	http://www.gutenberg.org/files/21613/21613-h.zip	2007-05-26 03:02:38	ebooks/21613
173602	application/epub+zip	http://www.gutenberg.org/ebooks/21613.epub.noimages	2020-06-11 00:39:45.89328	ebooks/21613
3915	image/jpeg	http://www.gutenberg.org/cache/epub/21613/pg21613.cover.small.jpg	2020-06-11 00:39:47.997226	ebooks/21613
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/21613.rdf	2020-06-11 01:17:40.157089	ebooks/21613
699764	text/plain	http://www.gutenberg.org/ebooks/21614.txt.utf-8	2020-06-11 00:39:48.489223	ebooks/21614
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/21614.rdf	2020-06-11 01:17:40.184084	ebooks/21614
1330629	application/epub+zip	http://www.gutenberg.org/ebooks/21614.epub.images	2020-06-11 00:39:49.312237	ebooks/21614
2796389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21614.kindle.images	2020-06-11 00:39:51.442181	ebooks/21614
254788	application/zip	http://www.gutenberg.org/files/21614/21614.zip	2015-07-25 06:07:34	ebooks/21614
3275	image/jpeg	http://www.gutenberg.org/cache/epub/21614/pg21614.cover.small.jpg	2020-06-11 00:39:53.081156	ebooks/21614
714297	text/html; charset=us-ascii	http://www.gutenberg.org/files/21614/21614-h/21614-h.htm	2015-07-25 06:07:10	ebooks/21614
1230203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21614.kindle.noimages	2020-06-11 00:39:52.926163	ebooks/21614
774164	application/zip	http://www.gutenberg.org/files/21614/21614-h.zip	2015-07-25 06:07:34	ebooks/21614
309831	application/epub+zip	http://www.gutenberg.org/ebooks/21614.epub.noimages	2020-06-11 00:39:49.756206	ebooks/21614
11574	image/jpeg	http://www.gutenberg.org/cache/epub/21614/pg21614.cover.medium.jpg	2020-06-11 00:39:53.231161	ebooks/21614
699792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21614/21614.txt	2015-07-25 06:07:08	ebooks/21614
33564	image/jpeg	http://www.gutenberg.org/cache/epub/21615/pg21615.cover.medium.jpg	2020-06-11 00:40:01.519385	ebooks/21615
2567540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21615.kindle.images	2020-06-11 00:39:58.374107	ebooks/21615
2420463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21615.kindle.noimages	2020-06-11 00:40:01.365354	ebooks/21615
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/21615.rdf	2020-06-11 01:17:40.213116	ebooks/21615
1241353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21615/21615-8.txt	2009-01-16 15:41:36	ebooks/21615
497209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21615/21615-8.zip	2009-01-16 15:42:02	ebooks/21615
1241828	text/plain	http://www.gutenberg.org/ebooks/21615.txt.utf-8	2020-06-11 00:39:53.605157	ebooks/21615
600849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21615/21615-h.zip	2009-01-16 15:42:02	ebooks/21615
4608	image/jpeg	http://www.gutenberg.org/cache/epub/21615/pg21615.cover.small.jpg	2020-06-11 00:40:01.446373	ebooks/21615
1241487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21615/21615.txt	2009-01-16 15:41:30	ebooks/21615
618665	application/epub+zip	http://www.gutenberg.org/ebooks/21615.epub.noimages	2020-06-11 00:39:55.42215	ebooks/21615
720554	application/epub+zip	http://www.gutenberg.org/ebooks/21615.epub.images	2020-06-11 00:39:54.785235	ebooks/21615
496661	application/zip	http://www.gutenberg.org/files/21615/21615.zip	2009-01-16 15:42:02	ebooks/21615
1395438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21615/21615-h/21615-h.htm	2009-01-16 15:41:52	ebooks/21615
343853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21616/21616.txt	2007-05-26 03:19:02	ebooks/21616
184076	application/epub+zip	http://www.gutenberg.org/ebooks/21616.epub.noimages	2020-06-11 00:40:02.811349	ebooks/21616
15466	image/jpeg	http://www.gutenberg.org/cache/epub/21616/pg21616.cover.medium.jpg	2020-06-11 00:40:04.989303	ebooks/21616
735176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21616.kindle.images	2020-06-11 00:40:03.754329	ebooks/21616
343859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21616/21616-8.txt	2007-05-26 03:19:02	ebooks/21616
343862	text/plain	http://www.gutenberg.org/ebooks/21616.txt.utf-8	2020-06-11 00:40:01.794359	ebooks/21616
187474	application/epub+zip	http://www.gutenberg.org/ebooks/21616.epub.images	2020-06-11 00:40:02.376359	ebooks/21616
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/21616.rdf	2020-06-11 01:17:40.241084	ebooks/21616
3906	image/jpeg	http://www.gutenberg.org/cache/epub/21616/pg21616.cover.small.jpg	2020-06-11 00:40:04.843312	ebooks/21616
361455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21616/21616-h/21616-h.htm	2007-05-26 03:19:02	ebooks/21616
133635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21616/21616-h.zip	2007-05-26 03:19:02	ebooks/21616
729674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21616.kindle.noimages	2020-06-11 00:40:04.695311	ebooks/21616
132087	application/zip	http://www.gutenberg.org/files/21616/21616.zip	2007-05-26 03:19:02	ebooks/21616
132112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21616/21616-8.zip	2007-05-26 03:19:02	ebooks/21616
304333	application/epub+zip	http://www.gutenberg.org/ebooks/21617.epub.noimages	2020-06-11 00:40:06.987284	ebooks/21617
224598	application/zip	http://www.gutenberg.org/files/21617/21617.zip	2017-07-14 06:52:12	ebooks/21617
666161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21617/21617-h/21617-h.htm	2017-07-14 06:51:32	ebooks/21617
602067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21617/21617-8.txt	2017-07-14 06:52:00	ebooks/21617
224652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21617/21617-8.zip	2017-07-14 06:52:12	ebooks/21617
4431	image/jpeg	http://www.gutenberg.org/cache/epub/21617/pg21617.cover.small.jpg	2020-06-11 00:40:11.139246	ebooks/21617
602058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21617/21617.txt	2017-07-14 06:51:30	ebooks/21617
602048	text/plain	http://www.gutenberg.org/ebooks/21617.txt.utf-8	2020-06-11 00:40:05.336353	ebooks/21617
1273873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21617.kindle.noimages	2020-06-11 00:40:10.422251	ebooks/21617
16882	image/jpeg	http://www.gutenberg.org/cache/epub/21617/pg21617.cover.medium.jpg	2020-06-11 00:40:11.302238	ebooks/21617
236839	application/zip	http://www.gutenberg.org/files/21617/21617-h.zip	2017-07-14 06:52:12	ebooks/21617
304333	application/epub+zip	http://www.gutenberg.org/ebooks/21617.epub.images	2020-06-11 00:40:06.305299	ebooks/21617
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/21617.rdf	2020-06-11 01:17:40.268089	ebooks/21617
1273881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21617.kindle.images	2020-06-11 00:40:08.693271	ebooks/21617
332550	application/epub+zip	http://www.gutenberg.org/ebooks/21618.epub.noimages	2020-06-11 00:40:13.368202	ebooks/21618
5081	image/jpeg	http://www.gutenberg.org/cache/epub/21618/pg21618.cover.small.jpg	2020-06-11 00:40:17.007171	ebooks/21618
1160644	application/zip	http://www.gutenberg.org/files/21618/21618-h.zip	2016-09-16 03:55:48	ebooks/21618
3558180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21618.kindle.images	2020-06-11 00:40:15.325184	ebooks/21618
1340178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21618.kindle.noimages	2020-06-11 00:40:16.854175	ebooks/21618
268994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21618/21618.zip	2016-09-16 03:55:48	ebooks/21618
712933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21618/21618.txt	2016-09-16 03:54:16	ebooks/21618
1723716	application/epub+zip	http://www.gutenberg.org/ebooks/21618.epub.images	2020-06-11 00:40:12.766226	ebooks/21618
269085	application/zip	http://www.gutenberg.org/files/21618/21618-8.zip	2016-09-16 03:55:48	ebooks/21618
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/21618.rdf	2020-06-11 01:17:40.295084	ebooks/21618
713065	text/plain	http://www.gutenberg.org/ebooks/21618.txt.utf-8	2020-06-11 00:40:11.674228	ebooks/21618
712903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21618/21618-8.txt	2016-09-16 03:54:28	ebooks/21618
736232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21618/21618-h/21618-h.htm	2016-09-16 03:54:46	ebooks/21618
18230	image/jpeg	http://www.gutenberg.org/cache/epub/21618/pg21618.cover.medium.jpg	2020-06-11 00:40:17.157155	ebooks/21618
4655	image/jpeg	http://www.gutenberg.org/cache/epub/21619/pg21619.cover.small.jpg	2020-06-11 00:40:20.600139	ebooks/21619
103814	text/plain	http://www.gutenberg.org/ebooks/21619.txt.utf-8	2020-06-11 00:40:17.49617	ebooks/21619
113262	application/epub+zip	http://www.gutenberg.org/ebooks/21619.epub.noimages	2020-06-11 00:40:18.37415	ebooks/21619
5763141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21619.kindle.images	2020-06-11 00:40:20.091153	ebooks/21619
1707327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21619/21619-h.zip	2007-05-26 05:45:44	ebooks/21619
358068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21619.kindle.noimages	2020-06-11 00:40:20.573102	ebooks/21619
2461058	application/epub+zip	http://www.gutenberg.org/ebooks/21619.epub.images	2020-06-11 00:40:18.172147	ebooks/21619
103842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21619/21619.txt	2007-05-26 05:45:40	ebooks/21619
37612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21619/21619.zip	2007-05-26 05:45:42	ebooks/21619
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/21619.rdf	2020-06-11 01:17:40.320085	ebooks/21619
132282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21619/21619-h/21619-h.htm	2007-05-26 05:45:40	ebooks/21619
30843	image/jpeg	http://www.gutenberg.org/cache/epub/21619/pg21619.cover.medium.jpg	2020-06-11 00:40:20.626114	ebooks/21619
191786	application/epub+zip	http://www.gutenberg.org/ebooks/2162.epub.images	2020-06-01 23:33:28.751066	ebooks/2162
431916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2162/2162.txt	2009-03-01 08:23:32	ebooks/2162
770293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2162.kindle.noimages	2020-06-01 23:33:30.548036	ebooks/2162
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/2162.rdf	2020-06-11 01:01:55.130002	ebooks/2162
445455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2162/2162-h/2162-h.htm	2009-03-01 08:23:38	ebooks/2162
168307	application/zip	http://www.gutenberg.org/files/2162/2162-h.zip	2009-03-01 08:24:38	ebooks/2162
770406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2162.kindle.images	2020-06-01 23:33:29.719078	ebooks/2162
14777	image/jpeg	http://www.gutenberg.org/cache/epub/2162/pg2162.cover.medium.jpg	2020-06-01 23:33:30.606034	ebooks/2162
191785	application/epub+zip	http://www.gutenberg.org/ebooks/2162.epub.noimages	2020-06-01 23:33:28.895067	ebooks/2162
4009	image/jpeg	http://www.gutenberg.org/cache/epub/2162/pg2162.cover.small.jpg	2020-06-01 23:33:30.578041	ebooks/2162
431888	text/plain	http://www.gutenberg.org/ebooks/2162.txt.utf-8	2020-06-01 23:33:28.447095	ebooks/2162
166041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2162/2162.zip	2009-03-01 08:24:38	ebooks/2162
6393	image/jpeg	http://www.gutenberg.org/cache/epub/21620/pg21620.cover.small.jpg	2020-06-11 00:40:26.642227	ebooks/21620
1190574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21620.kindle.images	2020-06-11 00:40:25.161247	ebooks/21620
610282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21620/21620-h/21620-h.htm	2007-05-27 04:25:42	ebooks/21620
549614	text/plain	http://www.gutenberg.org/ebooks/21620.txt.utf-8	2020-06-11 00:40:20.818169	ebooks/21620
280655	application/epub+zip	http://www.gutenberg.org/ebooks/21620.epub.noimages	2020-06-11 00:40:23.498147	ebooks/21620
208077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21620/21620.zip	2007-05-27 04:25:42	ebooks/21620
549613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21620/21620-8.txt	2007-05-27 04:25:42	ebooks/21620
305062	application/epub+zip	http://www.gutenberg.org/ebooks/21620.epub.images	2020-06-11 00:40:21.810104	ebooks/21620
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/21620.rdf	2020-06-11 01:17:40.349081	ebooks/21620
208147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21620/21620-8.zip	2007-05-27 04:25:42	ebooks/21620
549616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21620/21620.txt	2007-05-27 04:25:42	ebooks/21620
35278	image/jpeg	http://www.gutenberg.org/cache/epub/21620/pg21620.cover.medium.jpg	2020-06-11 00:40:26.820236	ebooks/21620
208344	application/zip	http://www.gutenberg.org/files/21620/21620-h.zip	2007-05-27 04:25:42	ebooks/21620
1061259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21620.kindle.noimages	2020-06-11 00:40:26.462228	ebooks/21620
57584	application/zip	http://www.gutenberg.org/files/21621/21621.zip	2007-05-27 04:30:28	ebooks/21621
4165	image/jpeg	http://www.gutenberg.org/cache/epub/21621/pg21621.cover.small.jpg	2020-06-11 00:40:30.287183	ebooks/21621
151924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21621/21621.txt	2007-05-27 04:30:26	ebooks/21621
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/21621.rdf	2020-06-11 01:17:40.372082	ebooks/21621
2101263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21621.kindle.images	2020-06-11 00:40:29.486214	ebooks/21621
1181147	application/epub+zip	http://www.gutenberg.org/ebooks/21621.epub.images	2020-06-11 00:40:27.995221	ebooks/21621
15793	image/jpeg	http://www.gutenberg.org/cache/epub/21621/pg21621.cover.medium.jpg	2020-06-11 00:40:30.433184	ebooks/21621
634440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21621/21621-h.zip	2007-05-27 04:30:28	ebooks/21621
169639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21621/21621-h/21621-h.htm	2007-05-27 04:30:26	ebooks/21621
151896	text/plain	http://www.gutenberg.org/ebooks/21621.txt.utf-8	2020-06-11 00:40:27.214231	ebooks/21621
456778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21621.kindle.noimages	2020-06-11 00:40:30.139221	ebooks/21621
123106	application/epub+zip	http://www.gutenberg.org/ebooks/21621.epub.noimages	2020-06-11 00:40:28.572241	ebooks/21621
1325824	application/epub+zip	http://www.gutenberg.org/ebooks/21622.epub.images	2020-06-11 00:40:31.950162	ebooks/21622
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/21622.rdf	2020-06-11 01:17:40.399082	ebooks/21622
605287	text/plain	http://www.gutenberg.org/ebooks/21622.txt.utf-8	2020-06-11 00:40:30.773184	ebooks/21622
777643	application/zip	http://www.gutenberg.org/files/21622/21622-h.zip	2007-05-27 04:46:44	ebooks/21622
244143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21622/21622.zip	2007-05-27 04:46:44	ebooks/21622
5819	image/jpeg	http://www.gutenberg.org/cache/epub/21622/pg21622.cover.small.jpg	2020-06-11 00:40:36.154146	ebooks/21622
1245538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21622.kindle.noimages	2020-06-11 00:40:35.995136	ebooks/21622
25598	image/jpeg	http://www.gutenberg.org/cache/epub/21622/pg21622.cover.medium.jpg	2020-06-11 00:40:36.311113	ebooks/21622
244200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21622/21622-8.zip	2007-05-27 04:46:44	ebooks/21622
605301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21622/21622-8.txt	2007-05-27 04:46:44	ebooks/21622
605292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21622/21622.txt	2007-05-27 04:46:44	ebooks/21622
2798456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21622.kindle.images	2020-06-11 00:40:34.470163	ebooks/21622
647720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21622/21622-h/21622-h.htm	2007-05-27 04:46:44	ebooks/21622
321762	application/epub+zip	http://www.gutenberg.org/ebooks/21622.epub.noimages	2020-06-11 00:40:32.676179	ebooks/21622
416268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21623/21623.txt	2007-05-27 12:04:30	ebooks/21623
226081	application/epub+zip	http://www.gutenberg.org/ebooks/21623.epub.images	2020-06-11 00:40:37.595123	ebooks/21623
3361	image/jpeg	http://www.gutenberg.org/cache/epub/21623/pg21623.cover.small.jpg	2020-06-11 00:40:41.307356	ebooks/21623
892009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21623.kindle.noimages	2020-06-11 00:40:41.013403	ebooks/21623
416274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21623/21623-8.txt	2007-05-27 12:04:30	ebooks/21623
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/21623.rdf	2020-06-11 01:17:40.424088	ebooks/21623
13091	image/jpeg	http://www.gutenberg.org/cache/epub/21623/pg21623.cover.medium.jpg	2020-06-11 00:40:41.485358	ebooks/21623
226081	application/epub+zip	http://www.gutenberg.org/ebooks/21623.epub.noimages	2020-06-11 00:40:38.299098	ebooks/21623
151631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21623/21623-8.zip	2007-05-27 12:04:30	ebooks/21623
470544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21623/21623-h/21623-h.htm	2007-05-27 12:04:30	ebooks/21623
151610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21623/21623.zip	2007-05-27 12:04:30	ebooks/21623
161718	application/zip	http://www.gutenberg.org/files/21623/21623-h.zip	2007-05-27 12:04:30	ebooks/21623
416244	text/plain	http://www.gutenberg.org/ebooks/21623.txt.utf-8	2020-06-11 00:40:36.67013	ebooks/21623
892017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21623.kindle.images	2020-06-11 00:40:39.650375	ebooks/21623
480520	text/plain	http://www.gutenberg.org/ebooks/21624.txt.utf-8	2020-06-11 00:40:41.881337	ebooks/21624
195085	application/zip	http://www.gutenberg.org/files/21624/21624.zip	2007-05-27 12:10:10	ebooks/21624
480502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21624/21624-8.txt	2007-05-27 12:10:10	ebooks/21624
4672	image/jpeg	http://www.gutenberg.org/cache/epub/21624/pg21624.cover.small.jpg	2020-06-11 00:40:46.293278	ebooks/21624
289856	application/epub+zip	http://www.gutenberg.org/ebooks/21624.epub.images	2020-06-11 00:40:42.701354	ebooks/21624
544855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21624/21624-h/21624-h.htm	2007-05-27 12:10:10	ebooks/21624
212929	application/zip	http://www.gutenberg.org/files/21624/21624-h.zip	2007-05-27 12:10:10	ebooks/21624
1108268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21624.kindle.images	2020-06-11 00:40:44.690351	ebooks/21624
18676	image/jpeg	http://www.gutenberg.org/cache/epub/21624/pg21624.cover.medium.jpg	2020-06-11 00:40:46.459339	ebooks/21624
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/21624.rdf	2020-06-11 01:17:40.451169	ebooks/21624
285617	application/epub+zip	http://www.gutenberg.org/ebooks/21624.epub.noimages	2020-06-11 00:40:43.281326	ebooks/21624
195181	application/zip	http://www.gutenberg.org/files/21624/21624-8.zip	2007-05-27 12:10:10	ebooks/21624
1101289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21624.kindle.noimages	2020-06-11 00:40:46.127294	ebooks/21624
480516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21624/21624.txt	2007-05-27 12:10:10	ebooks/21624
3707	image/jpeg	http://www.gutenberg.org/cache/epub/21625/pg21625.cover.small.jpg	2020-06-11 00:40:50.194238	ebooks/21625
344024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21625/21625-h/21625-h.htm	2007-05-27 12:14:32	ebooks/21625
305012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21625/21625.txt	2007-05-27 12:14:32	ebooks/21625
178093	application/epub+zip	http://www.gutenberg.org/ebooks/21625.epub.noimages	2020-06-11 00:40:47.970275	ebooks/21625
305058	text/plain	http://www.gutenberg.org/ebooks/21625.txt.utf-8	2020-06-11 00:40:46.894278	ebooks/21625
708901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21625.kindle.noimages	2020-06-11 00:40:50.039231	ebooks/21625
719284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21625.kindle.images	2020-06-11 00:40:49.00124	ebooks/21625
118634	application/zip	http://www.gutenberg.org/files/21625/21625.zip	2007-05-27 12:14:32	ebooks/21625
183704	application/epub+zip	http://www.gutenberg.org/ebooks/21625.epub.images	2020-06-11 00:40:47.510263	ebooks/21625
118691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21625/21625-8.zip	2007-05-27 12:14:32	ebooks/21625
132043	application/zip	http://www.gutenberg.org/files/21625/21625-h.zip	2007-05-27 12:14:32	ebooks/21625
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/21625.rdf	2020-06-11 01:17:40.484082	ebooks/21625
305017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21625/21625-8.txt	2007-05-27 12:14:32	ebooks/21625
12292	image/jpeg	http://www.gutenberg.org/cache/epub/21625/pg21625.cover.medium.jpg	2020-06-11 00:40:50.346278	ebooks/21625
347370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21626/21626-h.zip	2007-05-27 12:18:24	ebooks/21626
17558	application/rdf+xml	http://www.gutenberg.org/ebooks/21626.rdf	2020-06-11 01:17:40.517086	ebooks/21626
375527	text/plain	http://www.gutenberg.org/ebooks/21626.txt.utf-8	2020-06-11 00:40:50.703249	ebooks/21626
375550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21626/21626.txt	2007-05-27 12:18:22	ebooks/21626
1612789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21626.kindle.images	2020-06-11 00:40:54.49217	ebooks/21626
782764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21626.kindle.noimages	2020-06-11 00:40:55.393155	ebooks/21626
208604	application/epub+zip	http://www.gutenberg.org/ebooks/21626.epub.noimages	2020-06-11 00:40:53.144228	ebooks/21626
375559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21626/21626-8.txt	2007-05-27 12:18:22	ebooks/21626
140404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21626/21626.zip	2007-05-27 12:18:24	ebooks/21626
5877	image/jpeg	http://www.gutenberg.org/cache/epub/21626/pg21626.cover.small.jpg	2020-06-11 00:40:55.552167	ebooks/21626
140424	application/zip	http://www.gutenberg.org/files/21626/21626-8.zip	2007-05-27 12:18:24	ebooks/21626
33021	image/jpeg	http://www.gutenberg.org/cache/epub/21626/pg21626.cover.medium.jpg	2020-06-11 00:40:55.709172	ebooks/21626
402554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21626/21626-h/21626-h.htm	2007-05-27 12:18:22	ebooks/21626
579940	application/epub+zip	http://www.gutenberg.org/ebooks/21626.epub.images	2020-06-11 00:40:51.564224	ebooks/21626
65308	text/plain	http://www.gutenberg.org/ebooks/21627.txt.utf-8	2020-06-11 00:40:56.069177	ebooks/21627
290336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21627.kindle.noimages	2020-06-11 00:41:01.378079	ebooks/21627
1148451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21627.kindle.images	2020-06-11 00:41:00.884089	ebooks/21627
65336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21627/21627.txt	2007-05-28 03:02:40	ebooks/21627
4444	image/jpeg	http://www.gutenberg.org/cache/epub/21627/pg21627.cover.small.jpg	2020-06-11 00:41:01.52208	ebooks/21627
393135	application/zip	http://www.gutenberg.org/files/21627/21627-h.zip	2007-05-28 03:02:42	ebooks/21627
70149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21627/21627-h/21627-h.htm	2007-05-28 03:02:40	ebooks/21627
440078	application/epub+zip	http://www.gutenberg.org/ebooks/21627.epub.images	2020-06-11 00:40:58.593116	ebooks/21627
25290	application/zip	http://www.gutenberg.org/files/21627/21627.zip	2007-05-28 03:02:42	ebooks/21627
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/21627.rdf	2020-06-11 01:17:40.543082	ebooks/21627
16498	image/jpeg	http://www.gutenberg.org/cache/epub/21627/pg21627.cover.medium.jpg	2020-06-11 00:41:01.665077	ebooks/21627
73224	application/epub+zip	http://www.gutenberg.org/ebooks/21627.epub.noimages	2020-06-11 00:40:58.955119	ebooks/21627
915469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21628/21628-h/21628-h.htm	2007-05-28 03:06:12	ebooks/21628
424722	application/epub+zip	http://www.gutenberg.org/ebooks/21628.epub.noimages	2020-06-11 00:41:04.727259	ebooks/21628
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/21628.rdf	2020-06-11 01:17:40.57108	ebooks/21628
431444	application/epub+zip	http://www.gutenberg.org/ebooks/21628.epub.images	2020-06-11 00:41:03.156274	ebooks/21628
329803	application/zip	http://www.gutenberg.org/files/21628/21628.zip	2007-05-28 03:06:12	ebooks/21628
341536	application/zip	http://www.gutenberg.org/files/21628/21628-h.zip	2007-05-28 03:06:12	ebooks/21628
1625258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21628.kindle.noimages	2020-06-11 00:41:08.934184	ebooks/21628
5707	image/jpeg	http://www.gutenberg.org/cache/epub/21628/pg21628.cover.small.jpg	2020-06-11 00:41:09.116189	ebooks/21628
329904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21628/21628-8.zip	2007-05-28 03:06:12	ebooks/21628
832053	text/plain	http://www.gutenberg.org/ebooks/21628.txt.utf-8	2020-06-11 00:41:02.004126	ebooks/21628
832036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21628/21628-8.txt	2007-05-28 03:06:12	ebooks/21628
832029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21628/21628.txt	2007-05-28 03:06:12	ebooks/21628
1711324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21628.kindle.images	2020-06-11 00:41:06.961222	ebooks/21628
25912	image/jpeg	http://www.gutenberg.org/cache/epub/21628/pg21628.cover.medium.jpg	2020-06-11 00:41:09.29418	ebooks/21628
513056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21629/21629-h/21629-h.htm	2007-05-28 03:38:52	ebooks/21629
6290	image/jpeg	http://www.gutenberg.org/cache/epub/21629/pg21629.cover.small.jpg	2020-06-11 00:41:15.067104	ebooks/21629
261718	application/epub+zip	http://www.gutenberg.org/ebooks/21629.epub.noimages	2020-06-11 00:41:12.196147	ebooks/21629
934438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21629.kindle.noimages	2020-06-11 00:41:14.882107	ebooks/21629
165504	application/zip	http://www.gutenberg.org/files/21629/21629-8.zip	2007-05-28 03:38:52	ebooks/21629
432613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21629/21629.txt	2007-05-28 03:38:52	ebooks/21629
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/21629.rdf	2020-06-11 01:17:40.599081	ebooks/21629
432442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21629/21629-8.txt	2007-05-28 03:38:50	ebooks/21629
432592	text/plain	http://www.gutenberg.org/ebooks/21629.txt.utf-8	2020-06-11 00:41:09.700199	ebooks/21629
34097	image/jpeg	http://www.gutenberg.org/cache/epub/21629/pg21629.cover.medium.jpg	2020-06-11 00:41:15.247116	ebooks/21629
337780	application/zip	http://www.gutenberg.org/files/21629/21629-h.zip	2007-05-28 03:38:52	ebooks/21629
544721	application/epub+zip	http://www.gutenberg.org/ebooks/21629.epub.images	2020-06-11 00:41:10.642165	ebooks/21629
165472	application/zip	http://www.gutenberg.org/files/21629/21629.zip	2007-05-28 03:38:52	ebooks/21629
1477993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21629.kindle.images	2020-06-11 00:41:13.725124	ebooks/21629
217667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2163.kindle.images	2020-06-01 23:33:31.252021	ebooks/2163
89622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2163/2163.txt	2006-02-25 10:57:44	ebooks/2163
217752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2163.kindle.noimages	2020-06-01 23:33:31.520022	ebooks/2163
37287	application/zip	http://www.gutenberg.org/files/2163/2163-h.zip	2018-06-21 09:22:32	ebooks/2163
52616	application/epub+zip	http://www.gutenberg.org/ebooks/2163.epub.noimages	2020-06-01 23:33:30.986032	ebooks/2163
13067	image/jpeg	http://www.gutenberg.org/cache/epub/2163/pg2163.cover.medium.jpg	2020-06-01 23:33:31.571017	ebooks/2163
3481	image/jpeg	http://www.gutenberg.org/cache/epub/2163/pg2163.cover.small.jpg	2020-06-01 23:33:31.546025	ebooks/2163
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/2163.rdf	2020-06-11 01:01:55.156003	ebooks/2163
35535	application/zip	http://www.gutenberg.org/files/2163/2163-0.zip	2018-06-21 09:22:32	ebooks/2163
106470	text/html; charset=utf-8	http://www.gutenberg.org/files/2163/2163-h/2163-h.htm	2018-06-21 09:22:20	ebooks/2163
35332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2163/2163.zip	2006-02-25 10:58:48	ebooks/2163
91015	text/plain; charset=utf-8	http://www.gutenberg.org/files/2163/2163-0.txt	2018-06-21 09:22:18	ebooks/2163
52615	application/epub+zip	http://www.gutenberg.org/ebooks/2163.epub.images	2020-06-01 23:33:30.86403	ebooks/2163
539183	application/epub+zip	http://www.gutenberg.org/ebooks/21630.epub.noimages	2020-06-11 00:41:52.400174	ebooks/21630
16783388	application/zip	http://www.gutenberg.org/files/21630/21630-h.zip	2007-05-28 06:22:34	ebooks/21630
17479603	application/epub+zip	http://www.gutenberg.org/ebooks/21630.epub.images	2020-06-11 00:41:50.596168	ebooks/21630
216510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21630/21630-8.zip	2007-05-28 06:22:30	ebooks/21630
553251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21630/21630.txt	2007-05-28 06:12:08	ebooks/21630
16486	application/rdf+xml	http://www.gutenberg.org/ebooks/21630.rdf	2020-06-11 01:17:40.629085	ebooks/21630
553085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21630/21630-8.txt	2007-05-28 06:12:08	ebooks/21630
5251	image/jpeg	http://www.gutenberg.org/cache/epub/21630/pg21630.cover.small.jpg	2020-06-11 00:45:48.004105	ebooks/21630
1659569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21630.kindle.noimages	2020-06-11 00:45:47.588114	ebooks/21630
553287	text/plain	http://www.gutenberg.org/ebooks/21630.txt.utf-8	2020-06-11 00:41:15.657107	ebooks/21630
216332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21630/21630.zip	2007-05-28 06:22:30	ebooks/21630
54935337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21630.kindle.images	2020-06-11 00:45:44.227169	ebooks/21630
22009	image/jpeg	http://www.gutenberg.org/cache/epub/21630/pg21630.cover.medium.jpg	2020-06-11 00:45:48.483117	ebooks/21630
755372	text/html; charset=utf-8	http://www.gutenberg.org/files/21630/21630-h/21630-h.htm	2007-05-28 06:12:14	ebooks/21630
212105	application/epub+zip	http://www.gutenberg.org/ebooks/21631.epub.noimages	2020-06-11 00:45:50.719073	ebooks/21631
136998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21631/21631-8.zip	2007-05-28 06:53:28	ebooks/21631
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/21631.rdf	2020-06-11 01:17:40.653091	ebooks/21631
408498	text/html	http://www.gutenberg.org/ebooks/21631.html.images	2020-06-11 00:45:49.64212	ebooks/21631
408498	text/html	http://www.gutenberg.org/ebooks/21631.html.noimages	2020-06-11 00:45:49.810081	ebooks/21631
212104	application/epub+zip	http://www.gutenberg.org/ebooks/21631.epub.images	2020-06-11 00:45:50.297076	ebooks/21631
819940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21631.kindle.images	2020-06-11 00:45:51.742112	ebooks/21631
819937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21631.kindle.noimages	2020-06-11 00:45:52.768353	ebooks/21631
5052	image/jpeg	http://www.gutenberg.org/cache/epub/21631/pg21631.cover.small.jpg	2020-06-11 00:45:52.913366	ebooks/21631
358327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21631/21631-8.txt	2007-05-28 06:53:22	ebooks/21631
376702	text/plain	http://www.gutenberg.org/ebooks/21631.txt.utf-8	2020-06-11 00:45:49.32411	ebooks/21631
20439	image/jpeg	http://www.gutenberg.org/cache/epub/21631/pg21631.cover.medium.jpg	2020-06-11 00:45:53.054349	ebooks/21631
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/21632.rdf	2020-06-11 01:17:40.684078	ebooks/21632
297865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21632/21632-h/21632-h.htm	2007-05-28 07:01:42	ebooks/21632
274249	text/plain	http://www.gutenberg.org/ebooks/21632.txt.utf-8	2020-06-11 00:45:53.37934	ebooks/21632
5689	image/jpeg	http://www.gutenberg.org/cache/epub/21632/pg21632.cover.small.jpg	2020-06-11 00:45:57.195291	ebooks/21632
274280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21632/21632-8.txt	2007-05-28 07:01:42	ebooks/21632
650204	application/epub+zip	http://www.gutenberg.org/ebooks/21632.epub.images	2020-06-11 00:45:54.180372	ebooks/21632
373736	application/zip	http://www.gutenberg.org/files/21632/21632-h.zip	2007-05-28 07:01:44	ebooks/21632
707605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21632.kindle.noimages	2020-06-11 00:45:57.037291	ebooks/21632
274271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21632/21632.txt	2007-05-28 07:01:42	ebooks/21632
25911	image/jpeg	http://www.gutenberg.org/cache/epub/21632/pg21632.cover.medium.jpg	2020-06-11 00:45:57.350327	ebooks/21632
98951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21632/21632.zip	2007-05-28 07:01:44	ebooks/21632
98972	application/zip	http://www.gutenberg.org/files/21632/21632-8.zip	2007-05-28 07:01:44	ebooks/21632
1737662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21632.kindle.images	2020-06-11 00:45:55.989301	ebooks/21632
168849	application/epub+zip	http://www.gutenberg.org/ebooks/21632.epub.noimages	2020-06-11 00:45:54.784329	ebooks/21632
141054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21633/21633-h.zip	2007-05-28 07:25:40	ebooks/21633
782354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21633.kindle.images	2020-06-11 00:45:59.90727	ebooks/21633
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/21633.rdf	2020-06-11 01:17:40.711086	ebooks/21633
386970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21633/21633-h/21633-h.htm	2007-05-28 07:25:40	ebooks/21633
779343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21633.kindle.noimages	2020-06-11 00:46:01.000256	ebooks/21633
195682	application/epub+zip	http://www.gutenberg.org/ebooks/21633.epub.images	2020-06-11 00:45:58.354288	ebooks/21633
3903	image/jpeg	http://www.gutenberg.org/cache/epub/21633/pg21633.cover.small.jpg	2020-06-11 00:46:01.150249	ebooks/21633
352841	text/plain	http://www.gutenberg.org/ebooks/21633.txt.utf-8	2020-06-11 00:45:57.705295	ebooks/21633
352865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21633/21633.txt	2007-05-28 07:25:40	ebooks/21633
132623	application/zip	http://www.gutenberg.org/files/21633/21633-8.zip	2007-05-28 07:25:40	ebooks/21633
14753	image/jpeg	http://www.gutenberg.org/cache/epub/21633/pg21633.cover.medium.jpg	2020-06-11 00:46:01.298237	ebooks/21633
194427	application/epub+zip	http://www.gutenberg.org/ebooks/21633.epub.noimages	2020-06-11 00:45:58.828285	ebooks/21633
352873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21633/21633-8.txt	2007-05-28 07:25:40	ebooks/21633
132603	application/zip	http://www.gutenberg.org/files/21633/21633.zip	2007-05-28 07:25:40	ebooks/21633
186209	application/epub+zip	http://www.gutenberg.org/ebooks/21634.epub.noimages	2020-06-11 00:46:03.453209	ebooks/21634
5190	image/jpeg	http://www.gutenberg.org/cache/epub/21634/pg21634.cover.small.jpg	2020-06-11 00:46:06.850164	ebooks/21634
308897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21634/21634-h/21634-h.htm	2007-05-28 08:32:12	ebooks/21634
1999053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21634/21634-h.zip	2007-05-28 08:32:18	ebooks/21634
4121834	application/epub+zip	http://www.gutenberg.org/ebooks/21634.epub.images	2020-06-11 00:46:02.843235	ebooks/21634
281259	text/plain	http://www.gutenberg.org/ebooks/21634.txt.utf-8	2020-06-11 00:46:01.638269	ebooks/21634
104827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21634/21634.zip	2007-05-28 08:32:18	ebooks/21634
281287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21634/21634.txt	2007-05-28 08:32:12	ebooks/21634
698539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21634.kindle.noimages	2020-06-11 00:46:06.696163	ebooks/21634
22836	image/jpeg	http://www.gutenberg.org/cache/epub/21634/pg21634.cover.medium.jpg	2020-06-11 00:46:07.003184	ebooks/21634
7446459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21634.kindle.images	2020-06-11 00:46:05.747181	ebooks/21634
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/21634.rdf	2020-06-11 01:17:40.736077	ebooks/21634
128749	application/zip	http://www.gutenberg.org/files/21635/21635.zip	2007-05-28 09:51:55	ebooks/21635
1163719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21635.kindle.images	2020-06-11 00:46:09.899126	ebooks/21635
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/21635.rdf	2020-06-11 01:17:40.761077	ebooks/21635
425335	application/epub+zip	http://www.gutenberg.org/ebooks/21635.epub.images	2020-06-11 00:46:08.147189	ebooks/21635
812835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21635.kindle.noimages	2020-06-11 00:46:11.061184	ebooks/21635
195955	application/epub+zip	http://www.gutenberg.org/ebooks/21635.epub.noimages	2020-06-11 00:46:08.723143	ebooks/21635
4574	image/jpeg	http://www.gutenberg.org/cache/epub/21635/pg21635.cover.small.jpg	2020-06-11 00:46:11.219107	ebooks/21635
385817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21635/21635-h/21635-h.htm	2007-05-28 09:56:39	ebooks/21635
339550	text/plain	http://www.gutenberg.org/ebooks/21635.txt.utf-8	2020-06-11 00:46:07.358184	ebooks/21635
17465	image/jpeg	http://www.gutenberg.org/cache/epub/21635/pg21635.cover.medium.jpg	2020-06-11 00:46:11.374114	ebooks/21635
339549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21635/21635.txt	2007-05-28 09:51:54	ebooks/21635
462338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21635/21635-h.zip	2007-05-28 09:56:57	ebooks/21635
310010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21636.kindle.noimages	2020-06-11 00:46:13.881084	ebooks/21636
4750	image/jpeg	http://www.gutenberg.org/cache/epub/21636/pg21636.cover.small.jpg	2020-06-11 00:46:13.901098	ebooks/21636
35919	image/jpeg	http://www.gutenberg.org/cache/epub/21636/pg21636.cover.medium.jpg	2020-06-11 00:46:13.921078	ebooks/21636
80568	text/plain	http://www.gutenberg.org/ebooks/21636.txt.utf-8	2020-06-11 00:46:11.723099	ebooks/21636
100760	application/epub+zip	http://www.gutenberg.org/ebooks/21636.epub.noimages	2020-06-11 00:46:12.453099	ebooks/21636
2815810	application/epub+zip	http://www.gutenberg.org/ebooks/21636.epub.images	2020-06-11 00:46:12.277137	ebooks/21636
30775	application/zip	http://www.gutenberg.org/files/21636/21636.zip	2007-05-28 10:55:10	ebooks/21636
1833698	application/zip	http://www.gutenberg.org/files/21636/21636-h.zip	2007-05-28 11:08:13	ebooks/21636
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/21636.rdf	2020-06-11 01:17:40.787092	ebooks/21636
4914170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21636.kindle.images	2020-06-11 00:46:13.5631	ebooks/21636
96590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21636/21636-h/21636-h.htm	2007-05-28 11:07:36	ebooks/21636
80567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21636/21636.txt	2007-05-28 10:55:10	ebooks/21636
694546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21637/21637-h/21637-h.htm	2007-05-28 11:29:30	ebooks/21637
660568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21637/21637.txt	2007-05-28 11:26:19	ebooks/21637
13436	image/jpeg	http://www.gutenberg.org/cache/epub/21637/pg21637.cover.medium.jpg	2020-06-11 00:46:18.968217	ebooks/21637
660545	text/plain	http://www.gutenberg.org/ebooks/21637.txt.utf-8	2020-06-11 00:46:14.090081	ebooks/21637
303495	application/epub+zip	http://www.gutenberg.org/ebooks/21637.epub.noimages	2020-06-11 00:46:15.541073	ebooks/21637
1242218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21637.kindle.images	2020-06-11 00:46:17.094238	ebooks/21637
303494	application/epub+zip	http://www.gutenberg.org/ebooks/21637.epub.images	2020-06-11 00:46:14.946076	ebooks/21637
249697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21637/21637-h.zip	2007-05-28 11:30:04	ebooks/21637
660554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21637/21637-8.txt	2007-05-28 11:26:19	ebooks/21637
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/21637.rdf	2020-06-11 01:17:40.814076	ebooks/21637
243951	application/zip	http://www.gutenberg.org/files/21637/21637.zip	2007-05-28 11:26:19	ebooks/21637
1242211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21637.kindle.noimages	2020-06-11 00:46:18.654219	ebooks/21637
3688	image/jpeg	http://www.gutenberg.org/cache/epub/21637/pg21637.cover.small.jpg	2020-06-11 00:46:18.812232	ebooks/21637
244001	application/zip	http://www.gutenberg.org/files/21637/21637-8.zip	2007-05-28 11:26:19	ebooks/21637
804114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21638.kindle.noimages	2020-06-11 00:46:21.895172	ebooks/21638
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/21638.rdf	2020-06-11 01:17:40.841092	ebooks/21638
401047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21638/21638-8.txt	2007-05-29 08:05:38	ebooks/21638
209049	application/epub+zip	http://www.gutenberg.org/ebooks/21638.epub.images	2020-06-11 00:46:19.781221	ebooks/21638
154713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21638/21638-8.zip	2007-05-29 08:05:38	ebooks/21638
209050	application/epub+zip	http://www.gutenberg.org/ebooks/21638.epub.noimages	2020-06-11 00:46:20.057209	ebooks/21638
20147	image/jpeg	http://www.gutenberg.org/cache/epub/21638/pg21638.cover.medium.jpg	2020-06-11 00:46:21.943191	ebooks/21638
434286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21638/21638-h/21638-h.htm	2007-05-29 08:05:38	ebooks/21638
804121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21638.kindle.images	2020-06-11 00:46:20.976187	ebooks/21638
401019	text/plain	http://www.gutenberg.org/ebooks/21638.txt.utf-8	2020-06-11 00:46:19.323231	ebooks/21638
3805	image/jpeg	http://www.gutenberg.org/cache/epub/21638/pg21638.cover.small.jpg	2020-06-11 00:46:21.920178	ebooks/21638
182251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21638/21638-h.zip	2007-05-29 08:05:38	ebooks/21638
401058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21638/21638.txt	2007-05-29 08:05:38	ebooks/21638
154701	application/zip	http://www.gutenberg.org/files/21638/21638.zip	2007-05-29 08:05:38	ebooks/21638
239808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21639/21639.txt	2007-05-29 08:09:38	ebooks/21639
239802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21639/21639-8.txt	2007-05-29 08:09:38	ebooks/21639
17131	image/jpeg	http://www.gutenberg.org/cache/epub/21639/pg21639.cover.medium.jpg	2020-06-11 00:46:26.290179	ebooks/21639
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/21639.rdf	2020-06-11 01:17:40.870109	ebooks/21639
156001	application/epub+zip	http://www.gutenberg.org/ebooks/21639.epub.noimages	2020-06-11 00:46:23.468159	ebooks/21639
1362929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21639.kindle.images	2020-06-11 00:46:24.663161	ebooks/21639
5018	image/jpeg	http://www.gutenberg.org/cache/epub/21639/pg21639.cover.small.jpg	2020-06-11 00:46:26.13417	ebooks/21639
707131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21639/21639-h.zip	2007-05-29 08:09:40	ebooks/21639
90206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21639/21639.zip	2007-05-29 08:09:40	ebooks/21639
280426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21639/21639-h/21639-h.htm	2007-05-29 08:09:38	ebooks/21639
631189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21639.kindle.noimages	2020-06-11 00:46:25.635125	ebooks/21639
90257	application/zip	http://www.gutenberg.org/files/21639/21639-8.zip	2007-05-29 08:09:40	ebooks/21639
239799	text/plain	http://www.gutenberg.org/ebooks/21639.txt.utf-8	2020-06-11 00:46:22.119178	ebooks/21639
599001	application/epub+zip	http://www.gutenberg.org/ebooks/21639.epub.images	2020-06-11 00:46:22.913186	ebooks/21639
218519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2164.kindle.images	2020-06-01 23:33:32.170019	ebooks/2164
13117	image/jpeg	http://www.gutenberg.org/cache/epub/2164/pg2164.cover.medium.jpg	2020-06-01 23:33:32.484005	ebooks/2164
92184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2164/2164-h/2164-h.htm	2008-10-23 15:39:06	ebooks/2164
86948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2164/2164.txt	2008-10-23 15:38:52	ebooks/2164
3469	image/jpeg	http://www.gutenberg.org/cache/epub/2164/pg2164.cover.small.jpg	2020-06-01 23:33:32.459014	ebooks/2164
34206	application/zip	http://www.gutenberg.org/files/2164/2164.zip	2008-10-23 15:39:22	ebooks/2164
86920	text/plain	http://www.gutenberg.org/ebooks/2164.txt.utf-8	2020-06-01 23:33:31.680043	ebooks/2164
218517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2164.kindle.noimages	2020-06-01 23:33:32.434007	ebooks/2164
53279	application/epub+zip	http://www.gutenberg.org/ebooks/2164.epub.images	2020-06-01 23:33:31.818017	ebooks/2164
53281	application/epub+zip	http://www.gutenberg.org/ebooks/2164.epub.noimages	2020-06-01 23:33:31.908023	ebooks/2164
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/2164.rdf	2020-06-11 01:01:55.181	ebooks/2164
35116	application/zip	http://www.gutenberg.org/files/2164/2164-h.zip	2008-10-23 15:39:22	ebooks/2164
228776	application/zip	http://www.gutenberg.org/files/21640/21640-h.zip	2007-05-29 08:12:48	ebooks/21640
5176	image/jpeg	http://www.gutenberg.org/cache/epub/21640/pg21640.cover.small.jpg	2020-06-11 00:46:30.87709	ebooks/21640
510665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21640/21640-h/21640-h.htm	2007-05-29 08:12:48	ebooks/21640
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/21640.rdf	2020-06-11 01:17:40.898083	ebooks/21640
185902	application/zip	http://www.gutenberg.org/files/21640/21640-8.zip	2007-05-29 08:12:48	ebooks/21640
327190	application/epub+zip	http://www.gutenberg.org/ebooks/21640.epub.images	2020-06-11 00:46:27.458125	ebooks/21640
488021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21640/21640-8.txt	2007-05-29 08:12:48	ebooks/21640
23743	image/jpeg	http://www.gutenberg.org/cache/epub/21640/pg21640.cover.medium.jpg	2020-06-11 00:46:31.032062	ebooks/21640
488012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21640/21640.txt	2007-05-29 08:12:48	ebooks/21640
488003	text/plain	http://www.gutenberg.org/ebooks/21640.txt.utf-8	2020-06-11 00:46:26.651117	ebooks/21640
185863	application/zip	http://www.gutenberg.org/files/21640/21640.zip	2007-05-29 08:12:48	ebooks/21640
1156334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21640.kindle.images	2020-06-11 00:46:29.387095	ebooks/21640
255073	application/epub+zip	http://www.gutenberg.org/ebooks/21640.epub.noimages	2020-06-11 00:46:28.05213	ebooks/21640
1044865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21640.kindle.noimages	2020-06-11 00:46:30.721066	ebooks/21640
13019	image/jpeg	http://www.gutenberg.org/cache/epub/21641/pg21641.cover.medium.jpg	2020-06-11 00:46:37.097284	ebooks/21641
695992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21641/21641-8.txt	2007-05-29 08:16:06	ebooks/21641
1389129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21641.kindle.images	2020-06-11 00:46:34.965316	ebooks/21641
273040	application/zip	http://www.gutenberg.org/files/21641/21641-h.zip	2007-05-29 08:16:08	ebooks/21641
3545	image/jpeg	http://www.gutenberg.org/cache/epub/21641/pg21641.cover.small.jpg	2020-06-11 00:46:36.93828	ebooks/21641
339425	application/epub+zip	http://www.gutenberg.org/ebooks/21641.epub.images	2020-06-11 00:46:32.473359	ebooks/21641
265726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21641/21641-8.zip	2007-05-29 08:16:08	ebooks/21641
753971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21641/21641-h/21641-h.htm	2007-05-29 08:16:06	ebooks/21641
696002	text/plain	http://www.gutenberg.org/ebooks/21641.txt.utf-8	2020-06-11 00:46:31.387388	ebooks/21641
1389121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21641.kindle.noimages	2020-06-11 00:46:36.776277	ebooks/21641
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/21641.rdf	2020-06-11 01:17:40.924086	ebooks/21641
695985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21641/21641.txt	2007-05-29 08:16:06	ebooks/21641
265638	application/zip	http://www.gutenberg.org/files/21641/21641.zip	2007-05-29 08:16:08	ebooks/21641
339425	application/epub+zip	http://www.gutenberg.org/ebooks/21641.epub.noimages	2020-06-11 00:46:33.15035	ebooks/21641
338008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21642.kindle.noimages	2020-06-11 00:46:39.843237	ebooks/21642
5635	image/jpeg	http://www.gutenberg.org/cache/epub/21642/pg21642.cover.small.jpg	2020-06-11 00:46:39.870254	ebooks/21642
1958825	application/epub+zip	http://www.gutenberg.org/ebooks/21642.epub.images	2020-06-11 00:46:38.129294	ebooks/21642
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/21642.rdf	2020-06-11 01:17:40.953075	ebooks/21642
123661	text/plain	http://www.gutenberg.org/ebooks/21642.txt.utf-8	2020-06-11 00:46:37.464279	ebooks/21642
3316321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21642.kindle.images	2020-06-11 00:46:39.415249	ebooks/21642
35705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21642/21642-8.zip	2007-05-30 08:51:28	ebooks/21642
107452	application/epub+zip	http://www.gutenberg.org/ebooks/21642.epub.noimages	2020-06-11 00:46:38.317282	ebooks/21642
145552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21642/21642-h/21642-h.htm	2007-05-30 08:51:22	ebooks/21642
123685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21642/21642-8.txt	2007-05-30 08:51:22	ebooks/21642
37036	image/jpeg	http://www.gutenberg.org/cache/epub/21642/pg21642.cover.medium.jpg	2020-06-11 00:46:39.897238	ebooks/21642
35686	application/zip	http://www.gutenberg.org/files/21642/21642.zip	2007-05-30 08:51:28	ebooks/21642
1525245	application/zip	http://www.gutenberg.org/files/21642/21642-h.zip	2007-05-30 08:51:28	ebooks/21642
123679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21642/21642.txt	2007-05-30 08:51:22	ebooks/21642
63287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21643/21643.zip	2007-05-30 09:20:06	ebooks/21643
2666404	application/epub+zip	http://www.gutenberg.org/ebooks/21643.epub.images	2020-06-11 00:46:54.740057	ebooks/21643
189710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21643/21643-h/21643-h.htm	2007-05-30 09:20:04	ebooks/21643
6976518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21643.kindle.images	2020-06-11 00:47:04.25714	ebooks/21643
164610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21643/21643.txt	2007-05-30 09:20:04	ebooks/21643
359159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21643.kindle.noimages	2020-06-11 00:47:04.799135	ebooks/21643
93465	application/epub+zip	http://www.gutenberg.org/ebooks/21643.epub.noimages	2020-06-11 00:46:54.956059	ebooks/21643
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/21643.rdf	2020-06-11 01:17:40.982124	ebooks/21643
164612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21643/21643-8.txt	2007-05-30 09:20:04	ebooks/21643
1835	image/jpeg	http://www.gutenberg.org/cache/epub/21643/pg21643.cover.small.jpg	2020-06-11 00:47:04.838123	ebooks/21643
164605	text/plain	http://www.gutenberg.org/ebooks/21643.txt.utf-8	2020-06-11 00:46:40.07324	ebooks/21643
8968	image/jpeg	http://www.gutenberg.org/cache/epub/21643/pg21643.cover.medium.jpg	2020-06-11 00:47:04.873128	ebooks/21643
63325	application/zip	http://www.gutenberg.org/files/21643/21643-8.zip	2007-05-30 09:20:06	ebooks/21643
6526536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21643/21643-h.zip	2007-05-30 09:20:06	ebooks/21643
509019	text/html	http://www.gutenberg.org/ebooks/21644.html.noimages	2020-06-11 00:47:05.638141	ebooks/21644
509019	text/html	http://www.gutenberg.org/ebooks/21644.html.images	2020-06-11 00:47:05.453131	ebooks/21644
473503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21644/21644.txt	2007-05-30 09:26:02	ebooks/21644
14091	image/jpeg	http://www.gutenberg.org/cache/epub/21644/pg21644.cover.medium.jpg	2020-06-11 00:47:09.291064	ebooks/21644
183991	application/zip	http://www.gutenberg.org/files/21644/21644-8.zip	2007-05-30 09:26:02	ebooks/21644
3665	image/jpeg	http://www.gutenberg.org/cache/epub/21644/pg21644.cover.small.jpg	2020-06-11 00:47:09.15007	ebooks/21644
973802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21644.kindle.images	2020-06-11 00:47:07.775099	ebooks/21644
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/21644.rdf	2020-06-11 01:17:41.008076	ebooks/21644
473465	text/plain	http://www.gutenberg.org/ebooks/21644.txt.utf-8	2020-06-11 00:47:05.077135	ebooks/21644
253190	application/epub+zip	http://www.gutenberg.org/ebooks/21644.epub.noimages	2020-06-11 00:47:06.542118	ebooks/21644
973794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21644.kindle.noimages	2020-06-11 00:47:09.008111	ebooks/21644
183986	application/zip	http://www.gutenberg.org/files/21644/21644.zip	2007-05-30 09:26:02	ebooks/21644
253190	application/epub+zip	http://www.gutenberg.org/ebooks/21644.epub.images	2020-06-11 00:47:06.133131	ebooks/21644
473496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21644/21644-8.txt	2007-05-30 09:26:02	ebooks/21644
4712	image/jpeg	http://www.gutenberg.org/cache/epub/21645/pg21645.cover.small.jpg	2020-06-11 00:47:15.829286	ebooks/21645
341952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21645/21645.txt	2007-05-30 09:59:48	ebooks/21645
2428869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21645/21645-h.zip	2007-05-30 10:09:06	ebooks/21645
4057964	application/epub+zip	http://www.gutenberg.org/ebooks/21645.epub.images	2020-06-11 00:47:11.012378	ebooks/21645
879839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21645.kindle.noimages	2020-06-11 00:47:15.632285	ebooks/21645
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/21645.rdf	2020-06-11 01:17:41.0341	ebooks/21645
341962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21645/21645-8.txt	2007-05-30 09:59:48	ebooks/21645
133571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21645/21645.zip	2007-05-30 10:09:04	ebooks/21645
434935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21645/21645-h/21645-h.htm	2007-05-30 10:08:56	ebooks/21645
133624	application/zip	http://www.gutenberg.org/files/21645/21645-8.zip	2007-05-30 10:09:04	ebooks/21645
218645	application/epub+zip	http://www.gutenberg.org/ebooks/21645.epub.noimages	2020-06-11 00:47:11.664361	ebooks/21645
19351	image/jpeg	http://www.gutenberg.org/cache/epub/21645/pg21645.cover.medium.jpg	2020-06-11 00:47:16.02428	ebooks/21645
341959	text/plain	http://www.gutenberg.org/ebooks/21645.txt.utf-8	2020-06-11 00:47:09.615078	ebooks/21645
8012121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21645.kindle.images	2020-06-11 00:47:14.26131	ebooks/21645
716782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21646.kindle.noimages	2020-06-11 00:47:22.91522	ebooks/21646
98517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21646/21646.zip	2007-05-30 10:18:11	ebooks/21646
98165	application/zip	http://www.gutenberg.org/files/21646/21646-8.zip	2007-06-03 11:51:24	ebooks/21646
4592	image/jpeg	http://www.gutenberg.org/cache/epub/21646/pg21646.cover.small.jpg	2020-06-11 00:47:23.104226	ebooks/21646
1814443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21646.kindle.images	2020-06-11 00:47:21.903237	ebooks/21646
328065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21646/21646-h/21646-h.htm	2007-06-03 12:07:34	ebooks/21646
271857	text/plain	http://www.gutenberg.org/ebooks/21646.txt.utf-8	2020-06-11 00:47:16.581268	ebooks/21646
18344	image/jpeg	http://www.gutenberg.org/cache/epub/21646/pg21646.cover.medium.jpg	2020-06-11 00:47:23.265263	ebooks/21646
272955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21646/21646.txt	2007-05-30 10:18:11	ebooks/21646
271866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21646/21646-8.txt	2007-06-03 11:50:21	ebooks/21646
171854	application/epub+zip	http://www.gutenberg.org/ebooks/21646.epub.noimages	2020-06-11 00:47:19.691246	ebooks/21646
786147	application/epub+zip	http://www.gutenberg.org/ebooks/21646.epub.images	2020-06-11 00:47:18.751274	ebooks/21646
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/21646.rdf	2020-06-11 01:17:41.060077	ebooks/21646
526020	application/zip	http://www.gutenberg.org/files/21646/21646-h.zip	2007-06-03 12:11:32	ebooks/21646
98733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21647/21647.txt	2007-05-30 10:53:09	ebooks/21647
108795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21647/21647-h/21647-h.htm	2007-05-30 11:01:04	ebooks/21647
91933	application/epub+zip	http://www.gutenberg.org/ebooks/21647.epub.noimages	2020-06-11 00:47:24.936177	ebooks/21647
645674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21647.kindle.images	2020-06-11 00:47:25.774165	ebooks/21647
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/21647.rdf	2020-06-11 01:17:41.085086	ebooks/21647
238616	application/epub+zip	http://www.gutenberg.org/ebooks/21647.epub.images	2020-06-11 00:47:24.485191	ebooks/21647
98734	text/plain	http://www.gutenberg.org/ebooks/21647.txt.utf-8	2020-06-11 00:47:23.627182	ebooks/21647
20219	image/jpeg	http://www.gutenberg.org/cache/epub/21647/pg21647.cover.medium.jpg	2020-06-11 00:47:26.639141	ebooks/21647
379595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21647.kindle.noimages	2020-06-11 00:47:26.350153	ebooks/21647
5234	image/jpeg	http://www.gutenberg.org/cache/epub/21647/pg21647.cover.small.jpg	2020-06-11 00:47:26.495142	ebooks/21647
39996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21647/21647.zip	2007-05-30 10:53:09	ebooks/21647
175232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21647/21647-h.zip	2007-05-30 11:01:39	ebooks/21647
346118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21648.kindle.noimages	2020-06-11 00:47:32.005101	ebooks/21648
179979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21648/21648-h/21648-h.htm	2007-05-31 04:55:18	ebooks/21648
154680	text/plain	http://www.gutenberg.org/ebooks/21648.txt.utf-8	2020-06-11 00:47:26.966145	ebooks/21648
154693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21648/21648.txt	2007-05-31 04:55:18	ebooks/21648
1892	image/jpeg	http://www.gutenberg.org/cache/epub/21648/pg21648.cover.small.jpg	2020-06-11 00:47:32.043071	ebooks/21648
9872	image/jpeg	http://www.gutenberg.org/cache/epub/21648/pg21648.cover.medium.jpg	2020-06-11 00:47:32.077068	ebooks/21648
59980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21648/21648.zip	2007-05-31 04:55:18	ebooks/21648
1566998	application/epub+zip	http://www.gutenberg.org/ebooks/21648.epub.images	2020-06-11 00:47:28.683138	ebooks/21648
3435106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21648.kindle.images	2020-06-11 00:47:31.482089	ebooks/21648
154704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21648/21648-8.txt	2007-05-31 04:55:18	ebooks/21648
1316500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21648/21648-h.zip	2007-05-31 04:55:18	ebooks/21648
90284	application/epub+zip	http://www.gutenberg.org/ebooks/21648.epub.noimages	2020-06-11 00:47:28.892117	ebooks/21648
60008	application/zip	http://www.gutenberg.org/files/21648/21648-8.zip	2007-05-31 04:55:18	ebooks/21648
16109	application/rdf+xml	http://www.gutenberg.org/ebooks/21648.rdf	2020-06-11 01:17:41.114075	ebooks/21648
1514728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21649.kindle.images	2020-06-11 00:47:33.851059	ebooks/21649
19264	image/jpeg	http://www.gutenberg.org/cache/epub/21649/pg21649.cover.medium.jpg	2020-06-11 00:47:34.525053	ebooks/21649
114941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21649/21649-8.txt	2007-05-31 05:02:48	ebooks/21649
114933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21649/21649.txt	2007-05-31 05:02:48	ebooks/21649
46153	application/zip	http://www.gutenberg.org/files/21649/21649-8.zip	2007-05-31 05:02:48	ebooks/21649
746717	application/epub+zip	http://www.gutenberg.org/ebooks/21649.epub.images	2020-06-11 00:47:32.82206	ebooks/21649
313812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21649.kindle.noimages	2020-06-11 00:47:34.475047	ebooks/21649
114909	text/plain	http://www.gutenberg.org/ebooks/21649.txt.utf-8	2020-06-11 00:47:32.397081	ebooks/21649
46137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21649/21649.zip	2007-05-31 05:02:48	ebooks/21649
585406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21649/21649-h.zip	2007-05-31 05:02:48	ebooks/21649
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/21649.rdf	2020-06-11 01:17:41.141073	ebooks/21649
3637	image/jpeg	http://www.gutenberg.org/cache/epub/21649/pg21649.cover.small.jpg	2020-06-11 00:47:34.503047	ebooks/21649
156069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21649/21649-h/21649-h.htm	2007-05-31 05:02:48	ebooks/21649
78546	application/epub+zip	http://www.gutenberg.org/ebooks/21649.epub.noimages	2020-06-11 00:47:33.048059	ebooks/21649
120677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2165/2165.txt	2005-04-20 14:16:50	ebooks/2165
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/2165.rdf	2020-06-11 01:01:55.205024	ebooks/2165
124979	text/html	http://www.gutenberg.org/files/2165/2165-h/2165-h.htm	2005-04-20 14:15:52	ebooks/2165
63936	application/epub+zip	http://www.gutenberg.org/ebooks/2165.epub.images	2020-06-01 23:33:32.719005	ebooks/2165
63936	application/epub+zip	http://www.gutenberg.org/ebooks/2165.epub.noimages	2020-06-01 23:33:32.791009	ebooks/2165
47279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2165/2165.zip	2005-04-20 14:16:50	ebooks/2165
264564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2165.kindle.images	2020-06-01 23:33:33.093998	ebooks/2165
48097	text/html	http://www.gutenberg.org/files/2165/2165-h.zip	2005-04-20 14:16:50	ebooks/2165
3216	image/jpeg	http://www.gutenberg.org/cache/epub/2165/pg2165.cover.small.jpg	2020-06-01 23:33:33.421996	ebooks/2165
11907	image/jpeg	http://www.gutenberg.org/cache/epub/2165/pg2165.cover.medium.jpg	2020-06-01 23:33:33.445994	ebooks/2165
264556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2165.kindle.noimages	2020-06-01 23:33:33.395996	ebooks/2165
120678	text/plain	http://www.gutenberg.org/ebooks/2165.txt.utf-8	2020-06-01 23:33:32.592026	ebooks/2165
3900196	application/zip	http://www.gutenberg.org/files/21650/21650-pdf.zip	2007-05-31 07:00:20	ebooks/21650
45310	text/plain	http://www.gutenberg.org/ebooks/21650.txt.utf-8	2020-06-11 00:47:37.875209	ebooks/21650
4810	image/jpeg	http://www.gutenberg.org/cache/epub/21650/pg21650.cover.small.jpg	2020-06-11 00:48:03.177177	ebooks/21650
24097410	application/epub+zip	http://www.gutenberg.org/ebooks/21650.epub.images	2020-06-11 00:47:41.55816	ebooks/21650
45338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21650/21650.txt	2007-05-31 06:57:56	ebooks/21650
17499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21650/21650.zip	2007-05-31 07:01:32	ebooks/21650
32505	image/jpeg	http://www.gutenberg.org/cache/epub/21650/pg21650.cover.medium.jpg	2020-06-11 00:48:03.233192	ebooks/21650
16293125	application/zip	http://www.gutenberg.org/files/21650/21650-h.zip	2007-05-31 07:01:36	ebooks/21650
339184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21650.kindle.noimages	2020-06-11 00:48:03.115189	ebooks/21650
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/21650.rdf	2020-06-11 01:17:41.170072	ebooks/21650
100345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21650/21650-h/21650-h.htm	2007-05-31 06:57:46	ebooks/21650
126796	application/epub+zip	http://www.gutenberg.org/ebooks/21650.epub.noimages	2020-06-11 00:47:42.244173	ebooks/21650
55986784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21650.kindle.images	2020-06-11 00:48:02.516189	ebooks/21650
3964426	application/pdf	http://www.gutenberg.org/files/21650/21650-pdf.pdf	2007-05-29 15:54:46	ebooks/21650
252886	application/zip	http://www.gutenberg.org/files/21651/21651-h.zip	2007-05-31 13:34:26	ebooks/21651
305146	application/epub+zip	http://www.gutenberg.org/ebooks/21651.epub.images	2020-06-11 00:48:04.274161	ebooks/21651
305145	application/epub+zip	http://www.gutenberg.org/ebooks/21651.epub.noimages	2020-06-11 00:48:04.802176	ebooks/21651
627064	text/plain	http://www.gutenberg.org/ebooks/21651.txt.utf-8	2020-06-11 00:48:03.476198	ebooks/21651
240446	application/zip	http://www.gutenberg.org/files/21651/21651-8.zip	2007-05-31 13:34:26	ebooks/21651
722929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21651/21651-h/21651-h.htm	2007-05-31 13:34:24	ebooks/21651
4703	image/jpeg	http://www.gutenberg.org/cache/epub/21651/pg21651.cover.small.jpg	2020-06-11 00:48:07.875111	ebooks/21651
1266658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21651.kindle.images	2020-06-11 00:48:06.266161	ebooks/21651
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/21651.rdf	2020-06-11 01:17:41.195071	ebooks/21651
17558	image/jpeg	http://www.gutenberg.org/cache/epub/21651/pg21651.cover.medium.jpg	2020-06-11 00:48:08.023115	ebooks/21651
1266649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21651.kindle.noimages	2020-06-11 00:48:07.724132	ebooks/21651
614307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21651/21651-8.txt	2007-05-31 13:34:22	ebooks/21651
261318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21652/21652-h/21652-h.htm	2007-05-31 17:37:02	ebooks/21652
624327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21652.kindle.noimages	2020-06-11 00:48:12.150055	ebooks/21652
2060447	application/epub+zip	http://www.gutenberg.org/ebooks/21652.epub.images	2020-06-11 00:48:09.358102	ebooks/21652
236277	text/plain	http://www.gutenberg.org/ebooks/21652.txt.utf-8	2020-06-11 00:48:08.39413	ebooks/21652
159793	application/epub+zip	http://www.gutenberg.org/ebooks/21652.epub.noimages	2020-06-11 00:48:09.894091	ebooks/21652
1516886	application/zip	http://www.gutenberg.org/files/21652/21652-h.zip	2007-05-31 17:37:06	ebooks/21652
236296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21652/21652-8.txt	2007-05-31 17:37:02	ebooks/21652
26352	image/jpeg	http://www.gutenberg.org/cache/epub/21652/pg21652.cover.medium.jpg	2020-06-11 00:48:12.466063	ebooks/21652
3661469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21652.kindle.images	2020-06-11 00:48:11.272066	ebooks/21652
90480	application/zip	http://www.gutenberg.org/files/21652/21652-8.zip	2007-05-31 17:37:06	ebooks/21652
15787	application/rdf+xml	http://www.gutenberg.org/ebooks/21652.rdf	2020-06-11 01:17:41.223081	ebooks/21652
5843	image/jpeg	http://www.gutenberg.org/cache/epub/21652/pg21652.cover.small.jpg	2020-06-11 00:48:12.30808	ebooks/21652
90456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21652/21652.zip	2007-05-31 17:37:06	ebooks/21652
236287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21652/21652.txt	2007-05-31 17:37:02	ebooks/21652
119706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21653/21653-h/21653-h.htm	2007-05-31 17:59:04	ebooks/21653
5219	image/jpeg	http://www.gutenberg.org/cache/epub/21653/pg21653.cover.small.jpg	2020-06-11 00:48:15.781214	ebooks/21653
949858	application/zip	http://www.gutenberg.org/files/21653/21653-h.zip	2007-05-31 17:59:08	ebooks/21653
22291	image/jpeg	http://www.gutenberg.org/cache/epub/21653/pg21653.cover.medium.jpg	2020-06-11 00:48:15.930242	ebooks/21653
1400213	application/epub+zip	http://www.gutenberg.org/ebooks/21653.epub.images	2020-06-11 00:48:13.576047	ebooks/21653
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/21653.rdf	2020-06-11 01:17:41.252072	ebooks/21653
39011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21653/21653.zip	2007-05-31 17:59:08	ebooks/21653
39045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21653/21653-8.zip	2007-05-31 17:59:08	ebooks/21653
105951	application/epub+zip	http://www.gutenberg.org/ebooks/21653.epub.noimages	2020-06-11 00:48:14.101054	ebooks/21653
106666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21653/21653.txt	2007-05-31 17:59:04	ebooks/21653
106651	text/plain	http://www.gutenberg.org/ebooks/21653.txt.utf-8	2020-06-11 00:48:12.815055	ebooks/21653
2587019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21653.kindle.images	2020-06-11 00:48:15.042232	ebooks/21653
106671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21653/21653-8.txt	2007-05-31 17:59:04	ebooks/21653
411504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21653.kindle.noimages	2020-06-11 00:48:15.62923	ebooks/21653
323755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21654/21654-8.txt	2007-05-31 18:20:18	ebooks/21654
125600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21654/21654.zip	2009-01-19 14:41:40	ebooks/21654
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/21654.rdf	2020-06-11 01:17:41.278074	ebooks/21654
1756402	application/epub+zip	http://www.gutenberg.org/ebooks/21654.epub.images	2020-06-11 00:48:17.248229	ebooks/21654
18646	image/jpeg	http://www.gutenberg.org/cache/epub/21654/pg21654.cover.medium.jpg	2020-06-11 00:48:20.795246	ebooks/21654
775674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21654.kindle.noimages	2020-06-11 00:48:20.449149	ebooks/21654
4782	image/jpeg	http://www.gutenberg.org/cache/epub/21654/pg21654.cover.small.jpg	2020-06-11 00:48:20.624182	ebooks/21654
3257978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21654.kindle.images	2020-06-11 00:48:19.247165	ebooks/21654
125678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21654/21654-8.zip	2009-01-19 14:41:40	ebooks/21654
1410387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21654/21654-h.zip	2009-01-19 14:41:42	ebooks/21654
323827	text/plain	http://www.gutenberg.org/ebooks/21654.txt.utf-8	2020-06-11 00:48:16.279259	ebooks/21654
192822	application/epub+zip	http://www.gutenberg.org/ebooks/21654.epub.noimages	2020-06-11 00:48:17.8642	ebooks/21654
323832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21654/21654.txt	2007-05-31 18:20:18	ebooks/21654
369733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21654/21654-h/21654-h.htm	2007-05-31 18:20:18	ebooks/21654
237852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21655/21655.zip	2007-06-01 02:53:44	ebooks/21655
5409	image/jpeg	http://www.gutenberg.org/cache/epub/21655/pg21655.cover.small.jpg	2020-06-11 00:48:26.273079	ebooks/21655
634039	text/plain	http://www.gutenberg.org/ebooks/21655.txt.utf-8	2020-06-11 00:48:21.193156	ebooks/21655
633788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21655/21655-8.txt	2007-06-01 02:53:44	ebooks/21655
1324031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21655.kindle.images	2020-06-11 00:48:24.388122	ebooks/21655
237986	application/zip	http://www.gutenberg.org/files/21655/21655-8.zip	2007-06-01 02:53:44	ebooks/21655
24723	image/jpeg	http://www.gutenberg.org/cache/epub/21655/pg21655.cover.medium.jpg	2020-06-11 00:48:26.434074	ebooks/21655
686141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21655/21655-h/21655-h.htm	2007-06-01 02:53:44	ebooks/21655
331507	application/epub+zip	http://www.gutenberg.org/ebooks/21655.epub.images	2020-06-11 00:48:22.071151	ebooks/21655
1324022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21655.kindle.noimages	2020-06-11 00:48:26.111082	ebooks/21655
633780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21655/21655.txt	2007-06-01 02:53:44	ebooks/21655
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/21655.rdf	2020-06-11 01:17:41.307074	ebooks/21655
331506	application/epub+zip	http://www.gutenberg.org/ebooks/21655.epub.noimages	2020-06-11 00:48:22.674152	ebooks/21655
249459	application/zip	http://www.gutenberg.org/files/21655/21655-h.zip	2007-06-01 02:53:44	ebooks/21655
389173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21656/21656.txt	2007-06-01 03:00:34	ebooks/21656
240802	application/epub+zip	http://www.gutenberg.org/ebooks/21656.epub.noimages	2020-06-11 00:48:27.82508	ebooks/21656
389198	text/plain	http://www.gutenberg.org/ebooks/21656.txt.utf-8	2020-06-11 00:48:26.795082	ebooks/21656
881706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21656.kindle.noimages	2020-06-11 00:48:30.074333	ebooks/21656
389180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21656/21656-8.txt	2007-06-01 03:00:34	ebooks/21656
4568	image/jpeg	http://www.gutenberg.org/cache/epub/21656/pg21656.cover.small.jpg	2020-06-11 00:48:30.103334	ebooks/21656
153096	application/zip	http://www.gutenberg.org/files/21656/21656.zip	2007-06-01 03:00:36	ebooks/21656
2231878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21656.kindle.images	2020-06-11 00:48:29.047338	ebooks/21656
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/21656.rdf	2020-06-11 01:17:41.336071	ebooks/21656
932288	application/epub+zip	http://www.gutenberg.org/ebooks/21656.epub.images	2020-06-11 00:48:27.439094	ebooks/21656
33769	image/jpeg	http://www.gutenberg.org/cache/epub/21656/pg21656.cover.medium.jpg	2020-06-11 00:48:30.131324	ebooks/21656
440777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21656/21656-h/21656-h.htm	2007-06-01 03:00:34	ebooks/21656
153154	application/zip	http://www.gutenberg.org/files/21656/21656-8.zip	2007-06-01 03:00:36	ebooks/21656
785058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21656/21656-h.zip	2007-06-01 03:00:36	ebooks/21656
470902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21657/21657.txt	2007-06-01 03:07:28	ebooks/21657
919506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21657.kindle.noimages	2020-06-11 00:48:34.017277	ebooks/21657
174917	application/zip	http://www.gutenberg.org/files/21657/21657-8.zip	2007-06-01 03:07:28	ebooks/21657
174896	application/zip	http://www.gutenberg.org/files/21657/21657.zip	2007-06-01 03:07:28	ebooks/21657
3597	image/jpeg	http://www.gutenberg.org/cache/epub/21657/pg21657.cover.small.jpg	2020-06-11 00:48:34.159302	ebooks/21657
236991	application/epub+zip	http://www.gutenberg.org/ebooks/21657.epub.images	2020-06-11 00:48:31.292326	ebooks/21657
470911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21657/21657-8.txt	2007-06-01 03:07:28	ebooks/21657
470881	text/plain	http://www.gutenberg.org/ebooks/21657.txt.utf-8	2020-06-11 00:48:30.315323	ebooks/21657
501694	text/html	http://www.gutenberg.org/ebooks/21657.html.noimages	2020-06-11 00:48:30.847336	ebooks/21657
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/21657.rdf	2020-06-11 01:17:41.364084	ebooks/21657
13280	image/jpeg	http://www.gutenberg.org/cache/epub/21657/pg21657.cover.medium.jpg	2020-06-11 00:48:34.299294	ebooks/21657
919515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21657.kindle.images	2020-06-11 00:48:32.838289	ebooks/21657
236990	application/epub+zip	http://www.gutenberg.org/ebooks/21657.epub.noimages	2020-06-11 00:48:31.660325	ebooks/21657
501694	text/html	http://www.gutenberg.org/ebooks/21657.html.images	2020-06-11 00:48:30.664356	ebooks/21657
610421	text/plain	http://www.gutenberg.org/ebooks/21658.txt.utf-8	2020-06-11 00:48:34.62729	ebooks/21658
1236870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21658.kindle.images	2020-06-11 00:48:37.82123	ebooks/21658
14205	image/jpeg	http://www.gutenberg.org/cache/epub/21658/pg21658.cover.medium.jpg	2020-06-11 00:48:39.732211	ebooks/21658
307976	application/epub+zip	http://www.gutenberg.org/ebooks/21658.epub.images	2020-06-11 00:48:35.576294	ebooks/21658
307976	application/epub+zip	http://www.gutenberg.org/ebooks/21658.epub.noimages	2020-06-11 00:48:36.239276	ebooks/21658
16831	application/rdf+xml	http://www.gutenberg.org/ebooks/21658.rdf	2020-06-11 01:17:41.394071	ebooks/21658
598745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21658/21658-8.txt	2007-06-02 14:42:20	ebooks/21658
247532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21658/21658-h.zip	2007-06-02 14:48:02	ebooks/21658
1236866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21658.kindle.noimages	2020-06-11 00:48:39.397208	ebooks/21658
21387923	application/octet-stream	http://www.gutenberg.org/files/21658/21658-page-images.zip	2019-06-30 10:20:17	ebooks/21658
734921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21658/21658-h/21658-h.htm	2007-06-02 14:43:34	ebooks/21658
229666	application/zip	http://www.gutenberg.org/files/21658/21658-8.zip	2007-06-02 14:48:02	ebooks/21658
3623	image/jpeg	http://www.gutenberg.org/cache/epub/21658/pg21658.cover.small.jpg	2020-06-11 00:48:39.567209	ebooks/21658
1205719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21659.kindle.images	2020-06-11 00:48:43.216184	ebooks/21659
1205710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21659.kindle.noimages	2020-06-11 00:48:44.780136	ebooks/21659
617638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21659/21659-h/21659-h.htm	2007-06-01 03:19:44	ebooks/21659
224496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21659/21659.zip	2007-06-01 03:19:44	ebooks/21659
224563	application/zip	http://www.gutenberg.org/files/21659/21659-8.zip	2007-06-01 03:19:44	ebooks/21659
302283	application/epub+zip	http://www.gutenberg.org/ebooks/21659.epub.images	2020-06-11 00:48:41.03623	ebooks/21659
18288	image/jpeg	http://www.gutenberg.org/cache/epub/21659/pg21659.cover.medium.jpg	2020-06-11 00:48:45.09616	ebooks/21659
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/21659.rdf	2020-06-11 01:17:41.421068	ebooks/21659
5113	image/jpeg	http://www.gutenberg.org/cache/epub/21659/pg21659.cover.small.jpg	2020-06-11 00:48:44.940138	ebooks/21659
235479	application/zip	http://www.gutenberg.org/files/21659/21659-h.zip	2007-06-01 03:19:44	ebooks/21659
565555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21659/21659-8.txt	2007-06-01 03:19:44	ebooks/21659
565549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21659/21659.txt	2007-06-01 03:19:44	ebooks/21659
302282	application/epub+zip	http://www.gutenberg.org/ebooks/21659.epub.noimages	2020-06-11 00:48:41.658192	ebooks/21659
565539	text/plain	http://www.gutenberg.org/ebooks/21659.txt.utf-8	2020-06-11 00:48:40.114197	ebooks/21659
243786	application/epub+zip	http://www.gutenberg.org/ebooks/2166.epub.images	2020-06-01 23:33:33.932991	ebooks/2166
17130	application/rdf+xml	http://www.gutenberg.org/ebooks/2166.rdf	2020-06-11 01:01:55.236004	ebooks/2166
219080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2166/2166-h.zip	2015-09-17 10:20:50	ebooks/2166
182756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2166/2166.zip	2015-09-17 10:20:48	ebooks/2166
15137	image/jpeg	http://www.gutenberg.org/cache/epub/2166/pg2166.cover.medium.jpg	2020-06-01 23:33:36.441962	ebooks/2166
473555	text/plain	http://www.gutenberg.org/ebooks/2166.txt.utf-8	2020-06-01 23:33:33.561001	ebooks/2166
182832	application/zip	http://www.gutenberg.org/files/2166/2166-8.zip	2015-09-17 10:20:50	ebooks/2166
3867	image/jpeg	http://www.gutenberg.org/cache/epub/2166/pg2166.cover.small.jpg	2020-06-01 23:33:36.407975	ebooks/2166
934758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2166.kindle.images	2020-06-01 23:33:35.397991	ebooks/2166
473519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2166/2166-8.txt	2015-09-17 10:20:30	ebooks/2166
473545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2166/2166.txt	2015-09-17 10:20:30	ebooks/2166
499599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2166/2166-h/2166-h.htm	2015-09-17 10:20:32	ebooks/2166
210563	application/epub+zip	http://www.gutenberg.org/ebooks/2166.epub.noimages	2020-06-01 23:33:34.105007	ebooks/2166
863439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2166.kindle.noimages	2020-06-01 23:33:36.372004	ebooks/2166
207179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21660/21660-8.zip	2007-06-01 06:40:07	ebooks/21660
588177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21660/21660.txt	2007-06-01 06:40:08	ebooks/21660
3662621	application/zip	http://www.gutenberg.org/files/21660/21660-h.zip	2007-06-01 11:42:59	ebooks/21660
5938	image/jpeg	http://www.gutenberg.org/cache/epub/21660/pg21660.cover.small.jpg	2020-06-11 00:48:52.800045	ebooks/21660
31943	image/jpeg	http://www.gutenberg.org/cache/epub/21660/pg21660.cover.medium.jpg	2020-06-11 00:48:52.998049	ebooks/21660
6456817	application/epub+zip	http://www.gutenberg.org/ebooks/21660.epub.images	2020-06-11 00:48:46.992128	ebooks/21660
304151	application/epub+zip	http://www.gutenberg.org/ebooks/21660.epub.noimages	2020-06-11 00:48:47.73213	ebooks/21660
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/21660.rdf	2020-06-11 01:17:41.44908	ebooks/21660
588204	text/plain	http://www.gutenberg.org/ebooks/21660.txt.utf-8	2020-06-11 00:48:45.465145	ebooks/21660
1203189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21660.kindle.noimages	2020-06-11 00:48:52.598086	ebooks/21660
588035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21660/21660-8.txt	2007-06-01 06:40:07	ebooks/21660
13910918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21660.kindle.images	2020-06-11 00:48:50.870062	ebooks/21660
207114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21660/21660.zip	2007-06-01 06:40:08	ebooks/21660
656803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21660/21660-h/21660-h.htm	2007-06-01 11:41:48	ebooks/21660
3765	image/jpeg	http://www.gutenberg.org/cache/epub/21661/pg21661.cover.small.jpg	2020-06-11 00:48:56.994182	ebooks/21661
251072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21661/21661.txt	2007-06-01 12:08:21	ebooks/21661
16993	image/jpeg	http://www.gutenberg.org/cache/epub/21661/pg21661.cover.medium.jpg	2020-06-11 00:48:57.145179	ebooks/21661
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/21661.rdf	2020-06-11 01:17:41.477071	ebooks/21661
251049	text/plain	http://www.gutenberg.org/ebooks/21661.txt.utf-8	2020-06-11 00:48:53.434048	ebooks/21661
634143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21661.kindle.noimages	2020-06-11 00:48:56.839187	ebooks/21661
683120	application/zip	http://www.gutenberg.org/files/21661/21661-h.zip	2007-06-01 12:43:33	ebooks/21661
99339	application/zip	http://www.gutenberg.org/files/21661/21661-8.zip	2007-06-01 12:08:21	ebooks/21661
280779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21661/21661-h/21661-h.htm	2007-06-01 12:40:53	ebooks/21661
175253	application/epub+zip	http://www.gutenberg.org/ebooks/21661.epub.noimages	2020-06-11 00:48:54.827217	ebooks/21661
2244211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21661.kindle.images	2020-06-11 00:48:55.975194	ebooks/21661
251061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21661/21661-8.txt	2007-06-01 12:08:21	ebooks/21661
1206561	application/epub+zip	http://www.gutenberg.org/ebooks/21661.epub.images	2020-06-11 00:48:54.292267	ebooks/21661
99301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21661/21661.zip	2007-06-01 12:08:21	ebooks/21661
95809	application/epub+zip	http://www.gutenberg.org/ebooks/21662.epub.images	2020-06-11 00:48:58.010188	ebooks/21662
102777	text/html	http://www.gutenberg.org/files/21662/21662-h/21662-h.htm	2007-06-01 13:07:22	ebooks/21662
21552	image/jpeg	http://www.gutenberg.org/cache/epub/21662/pg21662.cover.medium.jpg	2020-06-11 00:49:00.199171	ebooks/21662
364829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21662.kindle.noimages	2020-06-11 00:48:59.895201	ebooks/21662
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/21662.rdf	2020-06-11 01:17:41.501071	ebooks/21662
4966	image/jpeg	http://www.gutenberg.org/cache/epub/21662/pg21662.cover.small.jpg	2020-06-11 00:49:00.047183	ebooks/21662
32221	application/zip	http://www.gutenberg.org/files/21662/21662.zip	2007-06-01 13:09:08	ebooks/21662
77546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21662/21662.txt	2007-06-01 13:09:08	ebooks/21662
364837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21662.kindle.images	2020-06-11 00:48:59.174153	ebooks/21662
95809	application/epub+zip	http://www.gutenberg.org/ebooks/21662.epub.noimages	2020-06-11 00:48:58.457168	ebooks/21662
77547	text/plain	http://www.gutenberg.org/ebooks/21662.txt.utf-8	2020-06-11 00:48:57.490187	ebooks/21662
36170	application/zip	http://www.gutenberg.org/files/21662/21662-h.zip	2007-06-01 13:09:08	ebooks/21662
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/21663.rdf	2020-06-11 01:17:41.524077	ebooks/21663
342252	application/epub+zip	http://www.gutenberg.org/ebooks/21663.epub.images	2020-06-11 00:49:00.917136	ebooks/21663
84502	application/zip	http://www.gutenberg.org/files/21663/21663.zip	2007-06-02 12:12:40	ebooks/21663
830376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21663.kindle.images	2020-06-11 00:49:01.774121	ebooks/21663
5429	image/jpeg	http://www.gutenberg.org/cache/epub/21663/pg21663.cover.small.jpg	2020-06-11 00:49:02.418115	ebooks/21663
253180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21663/21663-h/21663-h.htm	2007-06-02 12:22:54	ebooks/21663
564138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21663.kindle.noimages	2020-06-11 00:49:02.395115	ebooks/21663
226742	text/plain	http://www.gutenberg.org/ebooks/21663.txt.utf-8	2020-06-11 00:49:00.54016	ebooks/21663
197650	application/zip	http://www.gutenberg.org/files/21663/21663-h.zip	2007-06-02 12:23:07	ebooks/21663
41452	image/jpeg	http://www.gutenberg.org/cache/epub/21663/pg21663.cover.medium.jpg	2020-06-11 00:49:02.439122	ebooks/21663
226741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21663/21663.txt	2007-06-02 12:12:40	ebooks/21663
158414	application/epub+zip	http://www.gutenberg.org/ebooks/21663.epub.noimages	2020-06-11 00:49:01.115159	ebooks/21663
412820	text/plain	http://www.gutenberg.org/ebooks/21664.txt.utf-8	2020-06-11 00:49:02.607127	ebooks/21664
230127	application/epub+zip	http://www.gutenberg.org/ebooks/21664.epub.noimages	2020-06-11 00:49:04.023121	ebooks/21664
18871	image/jpeg	http://www.gutenberg.org/cache/epub/21664/pg21664.cover.medium.jpg	2020-06-11 00:49:06.971067	ebooks/21664
425048	application/zip	http://www.gutenberg.org/files/21664/21664-h.zip	2007-06-02 12:59:38	ebooks/21664
152280	application/zip	http://www.gutenberg.org/files/21664/21664-8.zip	2007-06-02 12:50:21	ebooks/21664
412862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21664/21664.txt	2007-06-02 12:50:21	ebooks/21664
152278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21664/21664.zip	2007-06-02 12:50:21	ebooks/21664
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/21664.rdf	2020-06-11 01:17:41.55407	ebooks/21664
412854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21664/21664-8.txt	2007-06-02 12:50:21	ebooks/21664
944725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21664.kindle.noimages	2020-06-11 00:49:06.653059	ebooks/21664
464709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21664/21664-h/21664-h.htm	2007-06-02 12:59:11	ebooks/21664
2020287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21664.kindle.images	2020-06-11 00:49:05.383108	ebooks/21664
4526	image/jpeg	http://www.gutenberg.org/cache/epub/21664/pg21664.cover.small.jpg	2020-06-11 00:49:06.812058	ebooks/21664
736615	application/epub+zip	http://www.gutenberg.org/ebooks/21664.epub.images	2020-06-11 00:49:03.442132	ebooks/21664
31934	image/jpeg	http://www.gutenberg.org/cache/epub/21665/pg21665.cover.medium.jpg	2020-06-11 00:49:14.002288	ebooks/21665
1123020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21665.kindle.images	2020-06-11 00:49:11.564294	ebooks/21665
186384	text/plain; charset=utf-8	http://www.gutenberg.org/files/21665/21665-0.zip	2007-06-03 03:35:02	ebooks/21665
185615	application/zip	http://www.gutenberg.org/files/21665/21665-8.zip	2007-06-03 03:35:02	ebooks/21665
277240	application/epub+zip	http://www.gutenberg.org/ebooks/21665.epub.images	2020-06-11 00:49:08.532335	ebooks/21665
202591	application/zip	http://www.gutenberg.org/files/21665/21665-h.zip	2013-03-16 09:46:14	ebooks/21665
600797	text/html; charset=utf-8	http://www.gutenberg.org/files/21665/21665-h/21665-h.htm	2013-03-16 09:45:44	ebooks/21665
6132	image/jpeg	http://www.gutenberg.org/cache/epub/21665/pg21665.cover.small.jpg	2020-06-11 00:49:13.809278	ebooks/21665
1123016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21665.kindle.noimages	2020-06-11 00:49:13.555269	ebooks/21665
483266	text/plain; charset=utf-8	http://www.gutenberg.org/files/21665/21665-0.txt	2007-06-03 03:31:38	ebooks/21665
277240	application/epub+zip	http://www.gutenberg.org/ebooks/21665.epub.noimages	2020-06-11 00:49:09.583327	ebooks/21665
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/21665.rdf	2020-06-11 01:17:41.580068	ebooks/21665
479438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21665/21665-8.txt	2007-06-03 03:33:56	ebooks/21665
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/21666.rdf	2020-06-11 01:17:41.610066	ebooks/21666
372707	text/plain	http://www.gutenberg.org/ebooks/21666.txt.utf-8	2020-06-11 00:49:14.430275	ebooks/21666
433905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21666/21666-h.zip	2007-06-03 11:43:46	ebooks/21666
394175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21666/21666-h/21666-h.htm	2007-06-03 11:43:46	ebooks/21666
144237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21666/21666-8.zip	2007-06-03 11:43:46	ebooks/21666
25196	image/jpeg	http://www.gutenberg.org/cache/epub/21666/pg21666.cover.medium.jpg	2020-06-11 00:49:16.763269	ebooks/21666
372715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21666/21666-8.txt	2007-06-03 11:43:44	ebooks/21666
203768	application/epub+zip	http://www.gutenberg.org/ebooks/21666.epub.noimages	2020-06-11 00:49:15.093265	ebooks/21666
3599	image/jpeg	http://www.gutenberg.org/cache/epub/21666/pg21666.cover.small.jpg	2020-06-11 00:49:16.744227	ebooks/21666
1323319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21666.kindle.images	2020-06-11 00:49:15.954241	ebooks/21666
372706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21666/21666.txt	2007-06-03 11:43:44	ebooks/21666
729878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21666.kindle.noimages	2020-06-11 00:49:16.723227	ebooks/21666
575305	application/epub+zip	http://www.gutenberg.org/ebooks/21666.epub.images	2020-06-11 00:49:14.867258	ebooks/21666
144193	application/zip	http://www.gutenberg.org/files/21666/21666.zip	2007-06-03 11:43:46	ebooks/21666
30850	image/jpeg	http://www.gutenberg.org/cache/epub/21667/pg21667.cover.medium.jpg	2020-06-11 00:49:18.771206	ebooks/21667
75120	application/zip	http://www.gutenberg.org/files/21667/21667.zip	2007-06-03 11:55:42	ebooks/21667
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/21667.rdf	2020-06-11 01:17:41.634068	ebooks/21667
1607763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21667.kindle.images	2020-06-11 00:49:18.171213	ebooks/21667
3427	image/jpeg	http://www.gutenberg.org/cache/epub/21667/pg21667.cover.small.jpg	2020-06-11 00:49:18.751202	ebooks/21667
454745	application/zip	http://www.gutenberg.org/files/21667/21667-h.zip	2007-06-03 11:55:42	ebooks/21667
686045	application/epub+zip	http://www.gutenberg.org/ebooks/21667.epub.images	2020-06-11 00:49:17.248284	ebooks/21667
199488	text/plain	http://www.gutenberg.org/ebooks/21667.txt.utf-8	2020-06-11 00:49:16.924249	ebooks/21667
146273	application/epub+zip	http://www.gutenberg.org/ebooks/21667.epub.noimages	2020-06-11 00:49:17.449318	ebooks/21667
199516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21667/21667.txt	2007-06-03 11:55:40	ebooks/21667
505385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21667.kindle.noimages	2020-06-11 00:49:18.730201	ebooks/21667
219591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21667/21667-h/21667-h.htm	2007-06-03 11:55:40	ebooks/21667
301815	application/epub+zip	http://www.gutenberg.org/ebooks/21668.epub.noimages	2020-06-11 00:49:20.063186	ebooks/21668
244684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21668/21668-8.zip	2007-06-03 12:06:56	ebooks/21668
4904	image/jpeg	http://www.gutenberg.org/cache/epub/21668/pg21668.cover.small.jpg	2020-06-11 00:49:23.118147	ebooks/21668
761811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21668/21668-h/21668-h.htm	2007-06-03 12:06:56	ebooks/21668
748825	text/plain	http://www.gutenberg.org/ebooks/21668.txt.utf-8	2020-06-11 00:49:18.937215	ebooks/21668
247092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21668/21668-h.zip	2007-06-03 12:06:56	ebooks/21668
1251435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21668.kindle.images	2020-06-11 00:49:21.516171	ebooks/21668
18631	image/jpeg	http://www.gutenberg.org/cache/epub/21668/pg21668.cover.medium.jpg	2020-06-11 00:49:23.265167	ebooks/21668
301815	application/epub+zip	http://www.gutenberg.org/ebooks/21668.epub.images	2020-06-11 00:49:19.637189	ebooks/21668
244656	application/zip	http://www.gutenberg.org/files/21668/21668.zip	2007-06-03 12:06:56	ebooks/21668
1251431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21668.kindle.noimages	2020-06-11 00:49:22.968147	ebooks/21668
748837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21668/21668.txt	2007-06-03 12:06:50	ebooks/21668
748846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21668/21668-8.txt	2007-06-03 12:06:50	ebooks/21668
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/21668.rdf	2020-06-11 01:17:41.662085	ebooks/21668
998428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21669.kindle.noimages	2020-06-11 00:49:27.049095	ebooks/21669
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/21669.rdf	2020-06-11 01:17:41.689065	ebooks/21669
3483	image/jpeg	http://www.gutenberg.org/cache/epub/21669/pg21669.cover.small.jpg	2020-06-11 00:49:27.203122	ebooks/21669
196770	application/zip	http://www.gutenberg.org/files/21669/21669-8.zip	2007-06-03 12:15:36	ebooks/21669
1025941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21669.kindle.images	2020-06-11 00:49:25.835116	ebooks/21669
607284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21669/21669-h/21669-h.htm	2007-06-03 12:13:24	ebooks/21669
246588	application/epub+zip	http://www.gutenberg.org/ebooks/21669.epub.noimages	2020-06-11 00:49:24.633157	ebooks/21669
504996	text/plain; charset=utf-8	http://www.gutenberg.org/files/21669/21669-0.txt	2007-06-03 12:13:22	ebooks/21669
262901	application/epub+zip	http://www.gutenberg.org/ebooks/21669.epub.images	2020-06-11 00:49:24.148138	ebooks/21669
226529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21669/21669-h.zip	2007-06-03 12:15:36	ebooks/21669
12438	image/jpeg	http://www.gutenberg.org/cache/epub/21669/pg21669.cover.medium.jpg	2020-06-11 00:49:27.356104	ebooks/21669
199008	application/zip	http://www.gutenberg.org/files/21669/21669-0.zip	2007-06-03 12:15:36	ebooks/21669
491539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21669/21669-8.txt	2007-06-03 12:14:20	ebooks/21669
140144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2167/2167.zip	2008-07-14 10:01:54	ebooks/2167
357806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2167/2167.txt	2008-07-14 10:01:32	ebooks/2167
697171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2167.kindle.images	2020-06-01 23:33:37.777944	ebooks/2167
145327	application/zip	http://www.gutenberg.org/files/2167/2167-h.zip	2013-01-10 11:35:08	ebooks/2167
697167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2167.kindle.noimages	2020-06-01 23:33:38.495943	ebooks/2167
173271	application/epub+zip	http://www.gutenberg.org/ebooks/2167.epub.images	2020-06-01 23:33:36.894948	ebooks/2167
23667	image/jpeg	http://www.gutenberg.org/cache/epub/2167/pg2167.cover.medium.jpg	2020-06-01 23:33:38.554959	ebooks/2167
357778	text/plain	http://www.gutenberg.org/ebooks/2167.txt.utf-8	2020-06-01 23:33:36.580985	ebooks/2167
173271	application/epub+zip	http://www.gutenberg.org/ebooks/2167.epub.noimages	2020-06-01 23:33:37.064954	ebooks/2167
398535	text/html; charset=us-ascii	http://www.gutenberg.org/files/2167/2167-h/2167-h.htm	2013-01-10 11:34:06	ebooks/2167
4853	image/jpeg	http://www.gutenberg.org/cache/epub/2167/pg2167.cover.small.jpg	2020-06-01 23:33:38.526943	ebooks/2167
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/2167.rdf	2020-06-11 01:01:55.259004	ebooks/2167
424275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21670/21670-8.txt	2007-06-03 14:20:28	ebooks/21670
1653626	application/epub+zip	http://www.gutenberg.org/ebooks/21670.epub.images	2020-06-11 00:49:28.616122	ebooks/21670
996242	application/zip	http://www.gutenberg.org/files/21670/21670-h.zip	2007-06-03 14:20:30	ebooks/21670
154156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21670/21670.zip	2007-06-03 14:20:30	ebooks/21670
15643	image/jpeg	http://www.gutenberg.org/cache/epub/21670/pg21670.cover.medium.jpg	2020-06-11 00:49:32.115036	ebooks/21670
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/21670.rdf	2020-06-11 01:17:41.718065	ebooks/21670
3952	image/jpeg	http://www.gutenberg.org/cache/epub/21670/pg21670.cover.small.jpg	2020-06-11 00:49:31.962038	ebooks/21670
424246	text/plain	http://www.gutenberg.org/ebooks/21670.txt.utf-8	2020-06-11 00:49:27.706113	ebooks/21670
424269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21670/21670.txt	2007-06-03 14:20:28	ebooks/21670
450624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21670/21670-h/21670-h.htm	2007-06-03 14:20:30	ebooks/21670
895307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21670.kindle.noimages	2020-06-11 00:49:31.808042	ebooks/21670
154175	application/zip	http://www.gutenberg.org/files/21670/21670-8.zip	2007-06-03 14:20:30	ebooks/21670
3298003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21670.kindle.images	2020-06-11 00:49:30.648051	ebooks/21670
224287	application/epub+zip	http://www.gutenberg.org/ebooks/21670.epub.noimages	2020-06-11 00:49:29.195082	ebooks/21670
1019892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21671.kindle.images	2020-06-11 00:49:35.032196	ebooks/21671
102579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21671/21671-8.zip	2007-06-03 14:35:24	ebooks/21671
272890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21671/21671.txt	2007-06-03 14:35:24	ebooks/21671
180448	application/zip	http://www.gutenberg.org/files/21671/21671-h.zip	2007-06-03 14:40:17	ebooks/21671
300943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21671/21671-h/21671-h.htm	2007-06-03 14:40:08	ebooks/21671
31710	image/jpeg	http://www.gutenberg.org/cache/epub/21671/pg21671.cover.medium.jpg	2020-06-11 00:49:36.28518	ebooks/21671
272847	text/plain	http://www.gutenberg.org/ebooks/21671.txt.utf-8	2020-06-11 00:49:32.466044	ebooks/21671
102579	application/zip	http://www.gutenberg.org/files/21671/21671.zip	2007-06-03 14:35:24	ebooks/21671
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/21671.rdf	2020-06-11 01:17:41.745064	ebooks/21671
272883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21671/21671-8.txt	2007-06-03 14:35:24	ebooks/21671
174150	application/epub+zip	http://www.gutenberg.org/ebooks/21671.epub.noimages	2020-06-11 00:49:34.03923	ebooks/21671
162727	application/zip	http://www.gutenberg.org/files/21697/21697-h.zip	2007-06-06 10:41:56	ebooks/21697
681294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21671.kindle.noimages	2020-06-11 00:49:35.977188	ebooks/21671
6199	image/jpeg	http://www.gutenberg.org/cache/epub/21671/pg21671.cover.small.jpg	2020-06-11 00:49:36.132184	ebooks/21671
305683	application/epub+zip	http://www.gutenberg.org/ebooks/21671.epub.images	2020-06-11 00:49:33.352238	ebooks/21671
234112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21672/21672.txt	2007-06-04 06:18:13	ebooks/21672
87928	application/zip	http://www.gutenberg.org/files/21672/21672.zip	2007-06-04 06:18:13	ebooks/21672
87950	application/zip	http://www.gutenberg.org/files/21672/21672-8.zip	2007-06-04 06:18:13	ebooks/21672
158908	application/epub+zip	http://www.gutenberg.org/ebooks/21672.epub.noimages	2020-06-11 00:49:38.683156	ebooks/21672
234105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21672/21672-8.txt	2007-06-04 06:18:13	ebooks/21672
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/21672.rdf	2020-06-11 01:17:41.772078	ebooks/21672
669350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21672.kindle.noimages	2020-06-11 00:49:41.60111	ebooks/21672
18800	image/jpeg	http://www.gutenberg.org/cache/epub/21672/pg21672.cover.medium.jpg	2020-06-11 00:49:42.035128	ebooks/21672
1385973	application/zip	http://www.gutenberg.org/files/21672/21672-h.zip	2007-06-04 06:22:37	ebooks/21672
4295203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21672.kindle.images	2020-06-11 00:49:40.448131	ebooks/21672
2479689	application/epub+zip	http://www.gutenberg.org/ebooks/21672.epub.images	2020-06-11 00:49:37.917183	ebooks/21672
4759	image/jpeg	http://www.gutenberg.org/cache/epub/21672/pg21672.cover.small.jpg	2020-06-11 00:49:41.821106	ebooks/21672
294584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21672/21672-h/21672-h.htm	2007-06-04 06:22:10	ebooks/21672
234086	text/plain	http://www.gutenberg.org/ebooks/21672.txt.utf-8	2020-06-11 00:49:36.631186	ebooks/21672
541633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21673.kindle.images	2020-06-11 00:49:44.437086	ebooks/21673
192297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21673/21673-8.txt	2007-06-04 06:18:22	ebooks/21673
79376	application/zip	http://www.gutenberg.org/files/21673/21673-8.zip	2007-06-04 06:18:26	ebooks/21673
18038	image/jpeg	http://www.gutenberg.org/cache/epub/21673/pg21673.cover.medium.jpg	2020-06-11 00:49:45.442081	ebooks/21673
200646	text/plain	http://www.gutenberg.org/ebooks/21673.txt.utf-8	2020-06-11 00:49:42.575125	ebooks/21673
218225	text/html	http://www.gutenberg.org/ebooks/21673.html.images	2020-06-11 00:49:42.783111	ebooks/21673
218225	text/html	http://www.gutenberg.org/ebooks/21673.html.noimages	2020-06-11 00:49:42.912104	ebooks/21673
137213	application/epub+zip	http://www.gutenberg.org/ebooks/21673.epub.images	2020-06-11 00:49:43.3311	ebooks/21673
541624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21673.kindle.noimages	2020-06-11 00:49:45.157069	ebooks/21673
4669	image/jpeg	http://www.gutenberg.org/cache/epub/21673/pg21673.cover.small.jpg	2020-06-11 00:49:45.300063	ebooks/21673
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/21673.rdf	2020-06-11 01:17:41.797075	ebooks/21673
137212	application/epub+zip	http://www.gutenberg.org/ebooks/21673.epub.noimages	2020-06-11 00:49:43.720102	ebooks/21673
252916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21674/21674-8.zip	2007-06-04 06:44:10	ebooks/21674
16653	image/jpeg	http://www.gutenberg.org/cache/epub/21674/pg21674.cover.medium.jpg	2020-06-11 00:49:50.802297	ebooks/21674
320080	application/epub+zip	http://www.gutenberg.org/ebooks/21674.epub.images	2020-06-11 00:49:46.662047	ebooks/21674
1318884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21674.kindle.noimages	2020-06-11 00:49:50.486307	ebooks/21674
655250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21674/21674-8.txt	2007-06-04 06:44:10	ebooks/21674
655236	text/plain	http://www.gutenberg.org/ebooks/21674.txt.utf-8	2020-06-11 00:49:45.777096	ebooks/21674
1318892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21674.kindle.images	2020-06-11 00:49:48.884331	ebooks/21674
655259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21674/21674.txt	2007-06-04 06:44:10	ebooks/21674
4509	image/jpeg	http://www.gutenberg.org/cache/epub/21674/pg21674.cover.small.jpg	2020-06-11 00:49:50.646292	ebooks/21674
693074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21674/21674-h/21674-h.htm	2007-06-04 06:47:34	ebooks/21674
259378	application/zip	http://www.gutenberg.org/files/21674/21674-h.zip	2007-06-04 06:48:26	ebooks/21674
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/21674.rdf	2020-06-11 01:17:41.82408	ebooks/21674
320080	application/epub+zip	http://www.gutenberg.org/ebooks/21674.epub.noimages	2020-06-11 00:49:47.276066	ebooks/21674
252861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21674/21674.zip	2007-06-04 06:44:10	ebooks/21674
2642336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21675.kindle.images	2020-06-11 00:50:01.895164	ebooks/21675
227139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21675/21675.txt	2007-06-04 07:29:38	ebooks/21675
19249	image/jpeg	http://www.gutenberg.org/cache/epub/21675/pg21675.cover.medium.jpg	2020-06-11 00:50:02.973136	ebooks/21675
81847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21675/21675-8.zip	2007-06-04 07:29:44	ebooks/21675
2857	image/jpeg	http://www.gutenberg.org/cache/epub/21675/pg21675.cover.small.jpg	2020-06-11 00:50:02.91515	ebooks/21675
288249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21675/21675-h/21675-h.htm	2007-06-04 07:29:38	ebooks/21675
227117	text/plain	http://www.gutenberg.org/ebooks/21675.txt.utf-8	2020-06-11 00:49:51.165286	ebooks/21675
1014644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21675/21675-h.zip	2007-06-04 07:29:44	ebooks/21675
227148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21675/21675-8.txt	2007-06-04 07:29:38	ebooks/21675
81829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21675/21675.zip	2007-06-04 07:29:42	ebooks/21675
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/21675.rdf	2020-06-11 01:17:41.851068	ebooks/21675
151574	application/epub+zip	http://www.gutenberg.org/ebooks/21675.epub.noimages	2020-06-11 00:49:53.996263	ebooks/21675
1103005	application/epub+zip	http://www.gutenberg.org/ebooks/21675.epub.images	2020-06-11 00:49:53.585261	ebooks/21675
540044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21675.kindle.noimages	2020-06-11 00:50:02.763183	ebooks/21675
2743032	application/epub+zip	http://www.gutenberg.org/ebooks/21676.epub.images	2020-06-11 00:50:05.500135	ebooks/21676
2340891	application/zip	http://www.gutenberg.org/files/21676/21676-h.zip	2007-06-06 10:35:40	ebooks/21676
73595	application/epub+zip	http://www.gutenberg.org/ebooks/21676.epub.noimages	2020-06-11 00:50:05.7661	ebooks/21676
219225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21676.kindle.noimages	2020-06-11 00:50:09.376055	ebooks/21676
31709	image/jpeg	http://www.gutenberg.org/cache/epub/21676/pg21676.cover.medium.jpg	2020-06-11 00:50:09.442054	ebooks/21676
31170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21676/21676.txt	2007-06-06 10:34:42	ebooks/21676
11709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21676/21676.zip	2007-06-06 10:35:38	ebooks/21676
6146968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21676.kindle.images	2020-06-11 00:50:09.061062	ebooks/21676
11736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21676/21676-8.zip	2007-06-06 10:35:38	ebooks/21676
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/21676.rdf	2020-06-11 01:17:41.878077	ebooks/21676
4878	image/jpeg	http://www.gutenberg.org/cache/epub/21676/pg21676.cover.small.jpg	2020-06-11 00:50:09.41706	ebooks/21676
31178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21676/21676-8.txt	2007-06-06 10:34:16	ebooks/21676
53267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21676/21676-h/21676-h.htm	2007-06-06 10:35:12	ebooks/21676
31149	text/plain	http://www.gutenberg.org/ebooks/21676.txt.utf-8	2020-06-11 00:50:03.212134	ebooks/21676
913483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21677.kindle.noimages	2020-06-11 00:50:13.9482	ebooks/21677
229385	application/epub+zip	http://www.gutenberg.org/ebooks/21677.epub.noimages	2020-06-11 00:50:11.044053	ebooks/21677
155584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21677/21677.zip	2007-06-04 09:58:26	ebooks/21677
229385	application/epub+zip	http://www.gutenberg.org/ebooks/21677.epub.images	2020-06-11 00:50:10.456068	ebooks/21677
913491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21677.kindle.images	2020-06-11 00:50:12.490225	ebooks/21677
155627	application/zip	http://www.gutenberg.org/files/21677/21677-8.zip	2007-06-04 09:58:26	ebooks/21677
387251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21677/21677.txt	2007-06-04 09:58:26	ebooks/21677
4042	image/jpeg	http://www.gutenberg.org/cache/epub/21677/pg21677.cover.small.jpg	2020-06-11 00:50:14.334214	ebooks/21677
387218	text/plain	http://www.gutenberg.org/ebooks/21677.txt.utf-8	2020-06-11 00:50:09.612091	ebooks/21677
14573	image/jpeg	http://www.gutenberg.org/cache/epub/21677/pg21677.cover.medium.jpg	2020-06-11 00:50:14.545197	ebooks/21677
387229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21677/21677-8.txt	2007-06-04 09:58:25	ebooks/21677
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/21677.rdf	2020-06-11 01:17:41.906061	ebooks/21677
459776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21677/21677-h/21677-h.htm	2007-06-04 10:01:35	ebooks/21677
168015	application/zip	http://www.gutenberg.org/files/21677/21677-h.zip	2007-06-04 10:02:27	ebooks/21677
3999	image/jpeg	http://www.gutenberg.org/cache/epub/21678/pg21678.cover.small.jpg	2020-06-11 00:50:20.072134	ebooks/21678
420638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21678.kindle.noimages	2020-06-11 00:50:19.918121	ebooks/21678
47361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21678/21678.zip	2007-06-04 10:49:46	ebooks/21678
138025	text/plain	http://www.gutenberg.org/ebooks/21678.txt.utf-8	2020-06-11 00:50:14.986191	ebooks/21678
2084021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21678/21678-h.zip	2007-06-04 11:09:36	ebooks/21678
115218	application/epub+zip	http://www.gutenberg.org/ebooks/21678.epub.noimages	2020-06-11 00:50:16.719166	ebooks/21678
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/21678.rdf	2020-06-11 01:17:41.933067	ebooks/21678
170705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21678/21678-h/21678-h.htm	2007-06-04 11:08:56	ebooks/21678
138037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21678/21678.txt	2007-06-04 10:49:46	ebooks/21678
138030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21678/21678-8.txt	2007-06-04 10:49:46	ebooks/21678
7978467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21678.kindle.images	2020-06-11 00:50:19.226138	ebooks/21678
3531443	application/epub+zip	http://www.gutenberg.org/ebooks/21678.epub.images	2020-06-11 00:50:16.133202	ebooks/21678
14759	image/jpeg	http://www.gutenberg.org/cache/epub/21678/pg21678.cover.medium.jpg	2020-06-11 00:50:20.225124	ebooks/21678
47370	application/zip	http://www.gutenberg.org/files/21678/21678-8.zip	2007-06-04 10:49:46	ebooks/21678
409272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21679/21679.txt	2007-06-04 11:25:44	ebooks/21679
34956	image/jpeg	http://www.gutenberg.org/cache/epub/21679/pg21679.cover.medium.jpg	2020-06-11 00:50:26.57535	ebooks/21679
162042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21679/21679-8.zip	2007-06-04 11:25:46	ebooks/21679
487225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21679/21679-h/21679-h.htm	2007-06-04 11:25:44	ebooks/21679
409239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21679/21679-8.txt	2007-06-04 11:25:44	ebooks/21679
409259	text/plain	http://www.gutenberg.org/ebooks/21679.txt.utf-8	2020-06-11 00:50:20.699143	ebooks/21679
161999	application/zip	http://www.gutenberg.org/files/21679/21679.zip	2007-06-04 11:25:44	ebooks/21679
898627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21679.kindle.noimages	2020-06-11 00:50:26.193057	ebooks/21679
6186	image/jpeg	http://www.gutenberg.org/cache/epub/21679/pg21679.cover.small.jpg	2020-06-11 00:50:26.381037	ebooks/21679
543668	application/epub+zip	http://www.gutenberg.org/ebooks/21679.epub.images	2020-06-11 00:50:21.682113	ebooks/21679
250527	application/epub+zip	http://www.gutenberg.org/ebooks/21679.epub.noimages	2020-06-11 00:50:23.376106	ebooks/21679
1597469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21679.kindle.images	2020-06-11 00:50:25.011103	ebooks/21679
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/21679.rdf	2020-06-11 01:17:41.961061	ebooks/21679
330167	application/zip	http://www.gutenberg.org/files/21679/21679-h.zip	2007-06-04 11:25:46	ebooks/21679
324185	text/html; charset=us-ascii	http://www.gutenberg.org/files/2168/2168-h.zip	2013-01-10 11:38:24	ebooks/2168
4853	image/jpeg	http://www.gutenberg.org/cache/epub/2168/pg2168.cover.small.jpg	2020-06-01 23:33:42.454082	ebooks/2168
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/2168.rdf	2020-06-11 01:01:55.283015	ebooks/2168
351391	application/epub+zip	http://www.gutenberg.org/ebooks/2168.epub.noimages	2020-06-01 23:33:39.496134	ebooks/2168
940096	text/html; charset=us-ascii	http://www.gutenberg.org/files/2168/2168-h/2168-h.htm	2013-01-10 11:37:34	ebooks/2168
1437647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2168.kindle.noimages	2020-06-01 23:33:42.420159	ebooks/2168
23654	image/jpeg	http://www.gutenberg.org/cache/epub/2168/pg2168.cover.medium.jpg	2020-06-01 23:33:42.484083	ebooks/2168
1437652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2168.kindle.images	2020-06-01 23:33:40.949097	ebooks/2168
351392	application/epub+zip	http://www.gutenberg.org/ebooks/2168.epub.images	2020-06-01 23:33:39.225152	ebooks/2168
860257	text/plain	http://www.gutenberg.org/ebooks/2168.txt.utf-8	2020-06-01 23:33:38.691125	ebooks/2168
860285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2168/2168.txt	2008-07-14 10:03:10	ebooks/2168
315316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2168/2168.zip	2008-07-14 10:03:38	ebooks/2168
50107	application/zip	http://www.gutenberg.org/files/21680/21680-h.zip	2007-06-04 11:29:06	ebooks/21680
447645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21680.kindle.images	2020-06-11 00:50:29.410296	ebooks/21680
447636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21680.kindle.noimages	2020-06-11 00:50:30.423316	ebooks/21680
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/21680.rdf	2020-06-11 01:17:41.984071	ebooks/21680
225146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21680/21680-h/21680-h.htm	2007-06-04 11:29:04	ebooks/21680
18653	image/jpeg	http://www.gutenberg.org/cache/epub/21680/pg21680.cover.medium.jpg	2020-06-11 00:50:30.7663	ebooks/21680
106732	application/epub+zip	http://www.gutenberg.org/ebooks/21680.epub.noimages	2020-06-11 00:50:28.408326	ebooks/21680
41463	application/zip	http://www.gutenberg.org/files/21680/21680-8.zip	2007-06-04 11:29:06	ebooks/21680
111564	text/plain	http://www.gutenberg.org/ebooks/21680.txt.utf-8	2020-06-11 00:50:26.983328	ebooks/21680
110738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21680/21680-8.txt	2007-06-04 11:29:02	ebooks/21680
4969	image/jpeg	http://www.gutenberg.org/cache/epub/21680/pg21680.cover.small.jpg	2020-06-11 00:50:30.597281	ebooks/21680
106733	application/epub+zip	http://www.gutenberg.org/ebooks/21680.epub.images	2020-06-11 00:50:27.782328	ebooks/21680
162691	text/plain	http://www.gutenberg.org/ebooks/21681.txt.utf-8	2020-06-11 00:50:31.141302	ebooks/21681
3242802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21681.kindle.images	2020-06-11 00:50:32.845257	ebooks/21681
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/21681.rdf	2020-06-11 01:17:42.013079	ebooks/21681
162716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21681/21681-8.txt	2007-06-05 09:24:20	ebooks/21681
184152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21681/21681-h/21681-h.htm	2007-06-05 09:24:20	ebooks/21681
419950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21681.kindle.noimages	2020-06-11 00:50:33.321255	ebooks/21681
127712	application/epub+zip	http://www.gutenberg.org/ebooks/21681.epub.noimages	2020-06-11 00:50:31.88628	ebooks/21681
5482	image/jpeg	http://www.gutenberg.org/cache/epub/21681/pg21681.cover.small.jpg	2020-06-11 00:50:33.34426	ebooks/21681
61369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21681/21681.zip	2007-06-05 09:24:22	ebooks/21681
162711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21681/21681.txt	2007-06-05 09:24:20	ebooks/21681
34799	image/jpeg	http://www.gutenberg.org/cache/epub/21681/pg21681.cover.medium.jpg	2020-06-11 00:50:33.365271	ebooks/21681
61399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21681/21681-8.zip	2007-06-05 09:24:22	ebooks/21681
1892688	application/epub+zip	http://www.gutenberg.org/ebooks/21681.epub.images	2020-06-11 00:50:31.693295	ebooks/21681
1364173	application/zip	http://www.gutenberg.org/files/21681/21681-h.zip	2007-06-05 09:24:22	ebooks/21681
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/21682.rdf	2020-06-11 01:17:42.039069	ebooks/21682
523211	application/epub+zip	http://www.gutenberg.org/ebooks/21682.epub.noimages	2020-06-11 00:50:38.251203	ebooks/21682
1190961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21682/21682.txt	2007-06-05 09:33:24	ebooks/21682
1517724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21682/21682-h/21682-h.htm	2007-06-05 09:33:24	ebooks/21682
378482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21682/21682-8.zip	2007-06-05 09:33:28	ebooks/21682
4283178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21682.kindle.images	2020-06-11 00:50:42.26813	ebooks/21682
2333907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21682.kindle.noimages	2020-06-11 00:50:45.874084	ebooks/21682
1696726	application/epub+zip	http://www.gutenberg.org/ebooks/21682.epub.images	2020-06-11 00:50:35.949243	ebooks/21682
378254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21682/21682.zip	2007-06-05 09:33:28	ebooks/21682
1190919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21682/21682-8.txt	2007-06-05 09:33:24	ebooks/21682
1002834	application/zip	http://www.gutenberg.org/files/21682/21682-h.zip	2007-06-05 09:33:28	ebooks/21682
27562	image/jpeg	http://www.gutenberg.org/cache/epub/21682/pg21682.cover.medium.jpg	2020-06-11 00:50:46.590077	ebooks/21682
1191098	text/plain	http://www.gutenberg.org/ebooks/21682.txt.utf-8	2020-06-11 00:50:33.571284	ebooks/21682
5710	image/jpeg	http://www.gutenberg.org/cache/epub/21682/pg21682.cover.small.jpg	2020-06-11 00:50:46.238094	ebooks/21682
203106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21683/21683-8.txt	2007-06-05 09:38:14	ebooks/21683
555421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21683.kindle.images	2020-06-11 00:50:49.377052	ebooks/21683
142377	application/epub+zip	http://www.gutenberg.org/ebooks/21683.epub.images	2020-06-11 00:50:48.146082	ebooks/21683
555413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21683.kindle.noimages	2020-06-11 00:50:50.20205	ebooks/21683
76637	application/zip	http://www.gutenberg.org/files/21683/21683-8.zip	2007-06-05 09:38:16	ebooks/21683
142377	application/epub+zip	http://www.gutenberg.org/ebooks/21683.epub.noimages	2020-06-11 00:50:48.565052	ebooks/21683
5704	image/jpeg	http://www.gutenberg.org/cache/epub/21683/pg21683.cover.small.jpg	2020-06-11 00:50:50.346041	ebooks/21683
21244	image/jpeg	http://www.gutenberg.org/cache/epub/21683/pg21683.cover.medium.jpg	2020-06-11 00:50:50.489042	ebooks/21683
204784	text/plain	http://www.gutenberg.org/ebooks/21683.txt.utf-8	2020-06-11 00:50:47.320073	ebooks/21683
235440	text/html	http://www.gutenberg.org/ebooks/21683.html.images	2020-06-11 00:50:47.576083	ebooks/21683
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/21683.rdf	2020-06-11 01:17:42.063112	ebooks/21683
235440	text/html	http://www.gutenberg.org/ebooks/21683.html.noimages	2020-06-11 00:50:47.71208	ebooks/21683
389039	text/plain	http://www.gutenberg.org/ebooks/21684.txt.utf-8	2020-06-11 00:50:50.816073	ebooks/21684
408248	text/html	http://www.gutenberg.org/ebooks/21684.html.noimages	2020-06-11 00:50:51.407221	ebooks/21684
20870	image/jpeg	http://www.gutenberg.org/cache/epub/21684/pg21684.cover.medium.jpg	2020-06-11 00:50:54.823172	ebooks/21684
408248	text/html	http://www.gutenberg.org/ebooks/21684.html.images	2020-06-11 00:50:51.232253	ebooks/21684
217359	application/epub+zip	http://www.gutenberg.org/ebooks/21684.epub.images	2020-06-11 00:50:51.914243	ebooks/21684
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/21684.rdf	2020-06-11 01:17:42.088064	ebooks/21684
380676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21684/21684-8.txt	2007-06-06 02:59:24	ebooks/21684
4855	image/jpeg	http://www.gutenberg.org/cache/epub/21684/pg21684.cover.small.jpg	2020-06-11 00:50:54.680174	ebooks/21684
217360	application/epub+zip	http://www.gutenberg.org/ebooks/21684.epub.noimages	2020-06-11 00:50:52.364225	ebooks/21684
145972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21684/21684-8.zip	2007-06-06 02:59:44	ebooks/21684
850712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21684.kindle.noimages	2020-06-11 00:50:54.535186	ebooks/21684
850715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21684.kindle.images	2020-06-11 00:50:53.450192	ebooks/21684
1443772	application/epub+zip	http://www.gutenberg.org/ebooks/21685.epub.images	2020-06-11 00:50:55.540166	ebooks/21685
111531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21685/21685-8.txt	2007-06-05 11:37:16	ebooks/21685
111526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21685/21685.txt	2007-06-05 11:37:16	ebooks/21685
41856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21685/21685.zip	2007-06-05 11:37:18	ebooks/21685
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/21685.rdf	2020-06-11 01:17:42.114089	ebooks/21685
129760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21685/21685-h/21685-h.htm	2007-06-05 11:37:16	ebooks/21685
105519	application/epub+zip	http://www.gutenberg.org/ebooks/21685.epub.noimages	2020-06-11 00:50:55.697173	ebooks/21685
326097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21685.kindle.noimages	2020-06-11 00:50:56.866144	ebooks/21685
26568	image/jpeg	http://www.gutenberg.org/cache/epub/21685/pg21685.cover.medium.jpg	2020-06-11 00:50:56.902169	ebooks/21685
3722	image/jpeg	http://www.gutenberg.org/cache/epub/21685/pg21685.cover.small.jpg	2020-06-11 00:50:56.885161	ebooks/21685
111507	text/plain	http://www.gutenberg.org/ebooks/21685.txt.utf-8	2020-06-11 00:50:55.147166	ebooks/21685
677802	application/zip	http://www.gutenberg.org/files/21685/21685-h.zip	2007-06-05 11:37:20	ebooks/21685
2719396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21685.kindle.images	2020-06-11 00:50:56.46215	ebooks/21685
41885	application/zip	http://www.gutenberg.org/files/21685/21685-8.zip	2007-06-05 11:37:20	ebooks/21685
362258	application/zip	http://www.gutenberg.org/files/21686/21686-h.zip	2007-06-06 03:42:40	ebooks/21686
272431	application/zip	http://www.gutenberg.org/files/21686/21686.zip	2007-06-06 03:42:40	ebooks/21686
272744	application/zip	http://www.gutenberg.org/files/21686/21686-8.zip	2007-06-06 03:42:40	ebooks/21686
675972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21686/21686.txt	2007-06-06 03:42:40	ebooks/21686
676238	text/plain	http://www.gutenberg.org/ebooks/21686.txt.utf-8	2020-06-11 00:50:57.075169	ebooks/21686
1331758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21686.kindle.noimages	2020-06-11 00:51:03.201082	ebooks/21686
357652	application/epub+zip	http://www.gutenberg.org/ebooks/21686.epub.noimages	2020-06-11 00:50:59.810137	ebooks/21686
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/21686.rdf	2020-06-11 01:17:42.14222	ebooks/21686
675974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21686/21686-8.txt	2007-06-06 03:42:38	ebooks/21686
5959	image/jpeg	http://www.gutenberg.org/cache/epub/21686/pg21686.cover.small.jpg	2020-06-11 00:51:03.371083	ebooks/21686
727536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21686/21686-h/21686-h.htm	2007-06-06 03:42:40	ebooks/21686
514182	application/epub+zip	http://www.gutenberg.org/ebooks/21686.epub.images	2020-06-11 00:50:58.14015	ebooks/21686
33933	image/jpeg	http://www.gutenberg.org/cache/epub/21686/pg21686.cover.medium.jpg	2020-06-11 00:51:03.553063	ebooks/21686
1818717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21686.kindle.images	2020-06-11 00:51:01.69709	ebooks/21686
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/21687.rdf	2020-06-11 01:17:42.170061	ebooks/21687
440342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21687/21687.txt	2007-06-06 03:47:16	ebooks/21687
30859	image/jpeg	http://www.gutenberg.org/cache/epub/21687/pg21687.cover.medium.jpg	2020-06-11 00:51:07.369332	ebooks/21687
259642	application/epub+zip	http://www.gutenberg.org/ebooks/21687.epub.noimages	2020-06-11 00:51:04.837074	ebooks/21687
2302991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21687.kindle.images	2020-06-11 00:51:06.163347	ebooks/21687
1018858	application/epub+zip	http://www.gutenberg.org/ebooks/21687.epub.images	2020-06-11 00:51:04.514071	ebooks/21687
440347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21687/21687-8.txt	2007-06-06 03:47:16	ebooks/21687
538966	application/zip	http://www.gutenberg.org/files/21687/21687-h.zip	2007-06-06 03:47:18	ebooks/21687
171270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21687/21687-8.zip	2007-06-06 03:47:18	ebooks/21687
4460	image/jpeg	http://www.gutenberg.org/cache/epub/21687/pg21687.cover.small.jpg	2020-06-11 00:51:07.341316	ebooks/21687
981970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21687.kindle.noimages	2020-06-11 00:51:07.310311	ebooks/21687
171216	application/zip	http://www.gutenberg.org/files/21687/21687.zip	2007-06-06 03:47:18	ebooks/21687
440340	text/plain	http://www.gutenberg.org/ebooks/21687.txt.utf-8	2020-06-11 00:51:03.922059	ebooks/21687
486583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21687/21687-h/21687-h.htm	2007-06-06 03:47:16	ebooks/21687
499539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21688/21688-8.txt	2007-06-06 03:50:26	ebooks/21688
327530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21688/21688-h.zip	2007-06-06 03:50:28	ebooks/21688
496383	application/epub+zip	http://www.gutenberg.org/ebooks/21688.epub.images	2020-06-11 00:51:08.402325	ebooks/21688
499551	text/plain	http://www.gutenberg.org/ebooks/21688.txt.utf-8	2020-06-11 00:51:07.568306	ebooks/21688
499559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21688/21688.txt	2007-06-06 03:50:26	ebooks/21688
180064	application/zip	http://www.gutenberg.org/files/21688/21688-8.zip	2007-06-06 03:50:28	ebooks/21688
179987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21688/21688.zip	2007-06-06 03:50:28	ebooks/21688
16219	application/rdf+xml	http://www.gutenberg.org/ebooks/21688.rdf	2020-06-11 01:17:42.201061	ebooks/21688
1027897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21688.kindle.noimages	2020-06-11 00:51:12.123255	ebooks/21688
665295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21688/21688-h/21688-h.htm	2007-06-06 03:50:26	ebooks/21688
252367	application/epub+zip	http://www.gutenberg.org/ebooks/21688.epub.noimages	2020-06-11 00:51:08.848289	ebooks/21688
15027	image/jpeg	http://www.gutenberg.org/cache/epub/21688/pg21688.cover.medium.jpg	2020-06-11 00:51:12.330248	ebooks/21688
2559	image/jpeg	http://www.gutenberg.org/cache/epub/21688/pg21688.cover.small.jpg	2020-06-11 00:51:12.231253	ebooks/21688
1557686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21688.kindle.images	2020-06-11 00:51:10.471273	ebooks/21688
216079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21689/21689-8.zip	2007-06-06 05:14:12	ebooks/21689
1188561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21689.kindle.noimages	2020-06-11 00:51:17.52318	ebooks/21689
216000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21689/21689.zip	2007-06-06 05:14:12	ebooks/21689
291341	application/epub+zip	http://www.gutenberg.org/ebooks/21689.epub.noimages	2020-06-11 00:51:14.326234	ebooks/21689
603218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21689/21689-h/21689-h.htm	2007-06-06 05:14:12	ebooks/21689
552588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21689/21689-8.txt	2007-06-06 05:14:12	ebooks/21689
370350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21689/21689-h.zip	2007-06-06 05:14:12	ebooks/21689
1466099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21689.kindle.images	2020-06-11 00:51:15.966217	ebooks/21689
4666	image/jpeg	http://www.gutenberg.org/cache/epub/21689/pg21689.cover.small.jpg	2020-06-11 00:51:17.684195	ebooks/21689
552592	text/plain	http://www.gutenberg.org/ebooks/21689.txt.utf-8	2020-06-11 00:51:12.687241	ebooks/21689
17588	image/jpeg	http://www.gutenberg.org/cache/epub/21689/pg21689.cover.medium.jpg	2020-06-11 00:51:17.844188	ebooks/21689
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/21689.rdf	2020-06-11 01:17:42.22906	ebooks/21689
464983	application/epub+zip	http://www.gutenberg.org/ebooks/21689.epub.images	2020-06-11 00:51:13.759234	ebooks/21689
552581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21689/21689.txt	2007-06-06 05:14:12	ebooks/21689
164430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2169/2169.zip	2008-07-14 10:04:54	ebooks/2169
425811	text/plain	http://www.gutenberg.org/ebooks/2169.txt.utf-8	2020-06-01 23:33:42.615086	ebooks/2169
4865	image/jpeg	http://www.gutenberg.org/cache/epub/2169/pg2169.cover.small.jpg	2020-06-01 23:33:44.919046	ebooks/2169
23642	image/jpeg	http://www.gutenberg.org/cache/epub/2169/pg2169.cover.medium.jpg	2020-06-01 23:33:44.94805	ebooks/2169
806137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2169.kindle.noimages	2020-06-01 23:33:44.887049	ebooks/2169
806141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2169.kindle.images	2020-06-01 23:33:44.010073	ebooks/2169
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/2169.rdf	2020-06-11 01:01:55.30601	ebooks/2169
168453	text/html; charset=us-ascii	http://www.gutenberg.org/files/2169/2169-h.zip	2013-01-10 11:41:16	ebooks/2169
198997	application/epub+zip	http://www.gutenberg.org/ebooks/2169.epub.images	2020-06-01 23:33:42.957078	ebooks/2169
460421	text/html; charset=us-ascii	http://www.gutenberg.org/files/2169/2169-h/2169-h.htm	2013-01-10 11:40:28	ebooks/2169
425839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2169/2169.txt	2008-07-14 10:04:32	ebooks/2169
198997	application/epub+zip	http://www.gutenberg.org/ebooks/2169.epub.noimages	2020-06-01 23:33:43.136072	ebooks/2169
459935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21690/21690-8.txt	2007-06-06 08:59:26	ebooks/21690
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/21690.rdf	2020-06-11 01:17:42.255058	ebooks/21690
459922	text/plain	http://www.gutenberg.org/ebooks/21690.txt.utf-8	2020-06-11 00:51:18.21118	ebooks/21690
511968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21690/21690-h/21690-h.htm	2007-06-06 08:59:26	ebooks/21690
1011794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21690.kindle.noimages	2020-06-11 00:51:22.211119	ebooks/21690
13542	image/jpeg	http://www.gutenberg.org/cache/epub/21690/pg21690.cover.medium.jpg	2020-06-11 00:51:22.547118	ebooks/21690
248147	application/epub+zip	http://www.gutenberg.org/ebooks/21690.epub.images	2020-06-11 00:51:18.954169	ebooks/21690
182542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21690/21690-8.zip	2007-06-06 08:59:26	ebooks/21690
3471	image/jpeg	http://www.gutenberg.org/cache/epub/21690/pg21690.cover.small.jpg	2020-06-11 00:51:22.371125	ebooks/21690
459930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21690/21690.txt	2007-06-06 08:59:26	ebooks/21690
248146	application/epub+zip	http://www.gutenberg.org/ebooks/21690.epub.noimages	2020-06-11 00:51:19.480177	ebooks/21690
182501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21690/21690.zip	2007-06-06 08:59:26	ebooks/21690
192521	application/zip	http://www.gutenberg.org/files/21690/21690-h.zip	2007-06-06 08:59:26	ebooks/21690
1011799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21690.kindle.images	2020-06-11 00:51:20.842149	ebooks/21690
65467	application/zip	http://www.gutenberg.org/files/21691/21691-h.zip	2007-06-06 10:11:46	ebooks/21691
439767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21691.kindle.images	2020-06-11 00:51:24.72309	ebooks/21691
439752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21691.kindle.noimages	2020-06-11 00:51:25.38508	ebooks/21691
181135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21691/21691-h/21691-h.htm	2007-06-06 10:11:46	ebooks/21691
4064	image/jpeg	http://www.gutenberg.org/cache/epub/21691/pg21691.cover.small.jpg	2020-06-11 00:51:25.549078	ebooks/21691
14115	image/jpeg	http://www.gutenberg.org/cache/epub/21691/pg21691.cover.medium.jpg	2020-06-11 00:51:25.694077	ebooks/21691
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/21691.rdf	2020-06-11 01:17:42.282062	ebooks/21691
170571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21691/21691.txt	2007-06-06 10:11:46	ebooks/21691
170543	text/plain	http://www.gutenberg.org/ebooks/21691.txt.utf-8	2020-06-11 00:51:22.904128	ebooks/21691
112124	application/epub+zip	http://www.gutenberg.org/ebooks/21691.epub.noimages	2020-06-11 00:51:24.059107	ebooks/21691
65900	application/zip	http://www.gutenberg.org/files/21691/21691.zip	2007-06-06 10:11:46	ebooks/21691
112123	application/epub+zip	http://www.gutenberg.org/ebooks/21691.epub.images	2020-06-11 00:51:23.534115	ebooks/21691
521054	text/plain	http://www.gutenberg.org/ebooks/21692.txt.utf-8	2020-06-11 00:51:26.032145	ebooks/21692
4447	image/jpeg	http://www.gutenberg.org/cache/epub/21692/pg21692.cover.small.jpg	2020-06-11 00:51:30.856209	ebooks/21692
266129	application/epub+zip	http://www.gutenberg.org/ebooks/21692.epub.noimages	2020-06-11 00:51:27.610081	ebooks/21692
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/21692.rdf	2020-06-11 01:17:42.312056	ebooks/21692
521082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21692/21692.txt	2007-06-06 10:17:38	ebooks/21692
1069589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21692.kindle.noimages	2020-06-11 00:51:30.697227	ebooks/21692
3678922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21692.kindle.images	2020-06-11 00:51:29.343042	ebooks/21692
1276356	application/epub+zip	http://www.gutenberg.org/ebooks/21692.epub.images	2020-06-11 00:51:26.989077	ebooks/21692
203039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21692/21692.zip	2007-06-06 10:17:40	ebooks/21692
16414	image/jpeg	http://www.gutenberg.org/cache/epub/21692/pg21692.cover.medium.jpg	2020-06-11 00:51:31.010216	ebooks/21692
559427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21692/21692-h/21692-h.htm	2007-06-06 10:17:38	ebooks/21692
1033237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21692/21692-h.zip	2007-06-06 10:17:40	ebooks/21692
599257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21693/21693-h/21693-h.htm	2007-06-06 10:22:50	ebooks/21693
1087406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21693.kindle.images	2020-06-11 00:51:34.212168	ebooks/21693
550385	text/plain	http://www.gutenberg.org/ebooks/21693.txt.utf-8	2020-06-11 00:51:31.372217	ebooks/21693
1087400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21693.kindle.noimages	2020-06-11 00:51:35.606151	ebooks/21693
3868	image/jpeg	http://www.gutenberg.org/cache/epub/21693/pg21693.cover.small.jpg	2020-06-11 00:51:35.762147	ebooks/21693
550413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21693/21693.txt	2007-06-06 10:22:50	ebooks/21693
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/21693.rdf	2020-06-11 01:17:42.336056	ebooks/21693
215596	application/zip	http://www.gutenberg.org/files/21693/21693.zip	2007-06-06 10:22:50	ebooks/21693
13973	image/jpeg	http://www.gutenberg.org/cache/epub/21693/pg21693.cover.medium.jpg	2020-06-11 00:51:35.912144	ebooks/21693
272248	application/epub+zip	http://www.gutenberg.org/ebooks/21693.epub.noimages	2020-06-11 00:51:32.810207	ebooks/21693
213800	application/zip	http://www.gutenberg.org/files/21693/21693-h.zip	2007-06-06 10:22:50	ebooks/21693
272246	application/epub+zip	http://www.gutenberg.org/ebooks/21693.epub.images	2020-06-11 00:51:32.208223	ebooks/21693
346521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21694/21694-h/21694-h.htm	2007-06-06 10:28:34	ebooks/21694
120386	application/zip	http://www.gutenberg.org/files/21694/21694-h.zip	2007-06-06 10:28:34	ebooks/21694
121634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21694/21694.zip	2007-06-06 10:28:34	ebooks/21694
172608	application/epub+zip	http://www.gutenberg.org/ebooks/21694.epub.images	2020-06-11 00:51:36.969147	ebooks/21694
322358	text/plain	http://www.gutenberg.org/ebooks/21694.txt.utf-8	2020-06-11 00:51:36.257148	ebooks/21694
16199	image/jpeg	http://www.gutenberg.org/cache/epub/21694/pg21694.cover.medium.jpg	2020-06-11 00:51:39.906103	ebooks/21694
4484	image/jpeg	http://www.gutenberg.org/cache/epub/21694/pg21694.cover.small.jpg	2020-06-11 00:51:39.755095	ebooks/21694
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/21694.rdf	2020-06-11 01:17:42.365058	ebooks/21694
322386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21694/21694.txt	2007-06-06 10:28:34	ebooks/21694
712352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21694.kindle.noimages	2020-06-11 00:51:39.602101	ebooks/21694
712368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21694.kindle.images	2020-06-11 00:51:38.651111	ebooks/21694
172608	application/epub+zip	http://www.gutenberg.org/ebooks/21694.epub.noimages	2020-06-11 00:51:37.70818	ebooks/21694
77447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21695/21695-h.zip	2007-06-06 10:33:10	ebooks/21695
198137	text/plain	http://www.gutenberg.org/ebooks/21695.txt.utf-8	2020-06-11 00:51:40.248089	ebooks/21695
135706	application/epub+zip	http://www.gutenberg.org/ebooks/21695.epub.noimages	2020-06-11 00:51:41.509086	ebooks/21695
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/21695.rdf	2020-06-11 01:17:42.390057	ebooks/21695
135708	application/epub+zip	http://www.gutenberg.org/ebooks/21695.epub.images	2020-06-11 00:51:40.925109	ebooks/21695
219732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21695/21695-h/21695-h.htm	2007-06-06 10:33:10	ebooks/21695
4783	image/jpeg	http://www.gutenberg.org/cache/epub/21695/pg21695.cover.small.jpg	2020-06-11 00:51:43.114057	ebooks/21695
518212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21695.kindle.images	2020-06-11 00:51:42.233085	ebooks/21695
77200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21695/21695.zip	2007-06-06 10:33:10	ebooks/21695
16632	image/jpeg	http://www.gutenberg.org/cache/epub/21695/pg21695.cover.medium.jpg	2020-06-11 00:51:43.26208	ebooks/21695
518202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21695.kindle.noimages	2020-06-11 00:51:42.964061	ebooks/21695
198165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21695/21695.txt	2007-06-06 10:33:10	ebooks/21695
280994	application/epub+zip	http://www.gutenberg.org/ebooks/21696.epub.images	2020-06-11 00:51:44.508039	ebooks/21696
611211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21696/21696-h/21696-h.htm	2007-06-06 10:38:22	ebooks/21696
13677	image/jpeg	http://www.gutenberg.org/cache/epub/21696/pg21696.cover.medium.jpg	2020-06-11 00:51:48.342282	ebooks/21696
216821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21696/21696.zip	2007-06-13 05:58:40	ebooks/21696
566831	text/plain	http://www.gutenberg.org/ebooks/21696.txt.utf-8	2020-06-11 00:51:43.618079	ebooks/21696
566859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21696/21696.txt	2007-06-06 10:38:20	ebooks/21696
1117634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21696.kindle.noimages	2020-06-11 00:51:48.027292	ebooks/21696
214902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21696/21696-h.zip	2007-06-13 05:58:40	ebooks/21696
1117650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21696.kindle.images	2020-06-11 00:51:46.577308	ebooks/21696
280994	application/epub+zip	http://www.gutenberg.org/ebooks/21696.epub.noimages	2020-06-11 00:51:45.12636	ebooks/21696
3683	image/jpeg	http://www.gutenberg.org/cache/epub/21696/pg21696.cover.small.jpg	2020-06-11 00:51:48.186288	ebooks/21696
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/21696.rdf	2020-06-11 01:17:42.420073	ebooks/21696
916883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21697.kindle.images	2020-06-11 00:51:51.256249	ebooks/21697
430139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21697/21697.txt	2007-06-06 10:41:54	ebooks/21697
166809	application/zip	http://www.gutenberg.org/files/21697/21697.zip	2007-06-06 10:41:54	ebooks/21697
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/21697.rdf	2020-06-11 01:17:42.449055	ebooks/21697
4425	image/jpeg	http://www.gutenberg.org/cache/epub/21697/pg21697.cover.small.jpg	2020-06-11 00:51:52.572236	ebooks/21697
230539	application/epub+zip	http://www.gutenberg.org/ebooks/21697.epub.images	2020-06-11 00:51:49.504299	ebooks/21697
230540	application/epub+zip	http://www.gutenberg.org/ebooks/21697.epub.noimages	2020-06-11 00:51:50.10128	ebooks/21697
453056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21697/21697-h/21697-h.htm	2007-06-06 10:41:54	ebooks/21697
916868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21697.kindle.noimages	2020-06-11 00:51:52.418232	ebooks/21697
430111	text/plain	http://www.gutenberg.org/ebooks/21697.txt.utf-8	2020-06-11 00:51:48.709281	ebooks/21697
17259	image/jpeg	http://www.gutenberg.org/cache/epub/21697/pg21697.cover.medium.jpg	2020-06-11 00:51:52.72323	ebooks/21697
278977	application/epub+zip	http://www.gutenberg.org/ebooks/21698.epub.images	2020-06-11 00:51:53.944235	ebooks/21698
1117217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21698.kindle.images	2020-06-11 00:51:55.979201	ebooks/21698
218999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21698/21698.zip	2007-06-06 10:45:38	ebooks/21698
217054	application/zip	http://www.gutenberg.org/files/21698/21698-h.zip	2007-06-06 10:45:38	ebooks/21698
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/21698.rdf	2020-06-11 01:17:42.476054	ebooks/21698
278977	application/epub+zip	http://www.gutenberg.org/ebooks/21698.epub.noimages	2020-06-11 00:51:54.58821	ebooks/21698
15821	image/jpeg	http://www.gutenberg.org/cache/epub/21698/pg21698.cover.medium.jpg	2020-06-11 00:51:57.705171	ebooks/21698
613670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21698/21698-h/21698-h.htm	2007-06-06 10:45:38	ebooks/21698
1117205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21698.kindle.noimages	2020-06-11 00:51:57.376234	ebooks/21698
566034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21698/21698.txt	2007-06-06 10:45:38	ebooks/21698
566006	text/plain	http://www.gutenberg.org/ebooks/21698.txt.utf-8	2020-06-11 00:51:53.082247	ebooks/21698
4012	image/jpeg	http://www.gutenberg.org/cache/epub/21698/pg21698.cover.small.jpg	2020-06-11 00:51:57.55118	ebooks/21698
219239	application/zip	http://www.gutenberg.org/files/21699/21699.zip	2007-06-06 10:49:08	ebooks/21699
288829	application/epub+zip	http://www.gutenberg.org/ebooks/21699.epub.images	2020-06-11 00:51:59.130155	ebooks/21699
4756	image/jpeg	http://www.gutenberg.org/cache/epub/21699/pg21699.cover.small.jpg	2020-06-11 00:52:02.778098	ebooks/21699
1144520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21699.kindle.noimages	2020-06-11 00:52:02.620111	ebooks/21699
288828	application/epub+zip	http://www.gutenberg.org/ebooks/21699.epub.noimages	2020-06-11 00:51:59.77118	ebooks/21699
215230	application/zip	http://www.gutenberg.org/files/21699/21699-h.zip	2007-06-06 10:49:08	ebooks/21699
1144537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21699.kindle.images	2020-06-11 00:52:01.17913	ebooks/21699
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/21699.rdf	2020-06-11 01:17:42.503061	ebooks/21699
565133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21699/21699.txt	2007-06-06 10:49:08	ebooks/21699
565105	text/plain	http://www.gutenberg.org/ebooks/21699.txt.utf-8	2020-06-11 00:51:58.063203	ebooks/21699
607715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21699/21699-h/21699-h.htm	2007-06-06 10:49:08	ebooks/21699
17506	image/jpeg	http://www.gutenberg.org/cache/epub/21699/pg21699.cover.medium.jpg	2020-06-11 00:52:02.93311	ebooks/21699
954853	text/plain; charset=utf-8	http://www.gutenberg.org/files/217/217-0.txt	2019-01-03 05:02:02	ebooks/217
669677	text/html; charset=utf-8	http://www.gutenberg.org/files/217/217-h.zip	2019-01-03 05:11:02	ebooks/217
445905	application/epub+zip	http://www.gutenberg.org/ebooks/217.epub.noimages	2020-05-31 23:45:32.664885	ebooks/217
1754127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/217.kindle.images	2020-05-31 23:45:34.726202	ebooks/217
1096479	text/html; charset=utf-8	http://www.gutenberg.org/files/217/217-h/217-h.htm	2019-01-03 05:10:44	ebooks/217
1694049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/217.kindle.noimages	2020-05-31 23:45:36.781123	ebooks/217
16143	application/rdf+xml	http://www.gutenberg.org/ebooks/217.rdf	2020-06-11 01:00:15.705286	ebooks/217
346559	application/zip	http://www.gutenberg.org/files/217/217.zip	2014-01-15 06:01:50	ebooks/217
9639	image/jpeg	http://www.gutenberg.org/cache/epub/217/pg217.cover.medium.jpg	2020-05-31 23:45:36.880123	ebooks/217
350635	text/plain; charset=utf-8	http://www.gutenberg.org/files/217/217-0.zip	2019-01-03 05:11:02	ebooks/217
1666	image/jpeg	http://www.gutenberg.org/cache/epub/217/pg217.cover.small.jpg	2020-05-31 23:45:36.832127	ebooks/217
493559	application/epub+zip	http://www.gutenberg.org/ebooks/217.epub.images	2020-05-31 23:45:32.283889	ebooks/217
923121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/217/217.txt	2014-01-15 05:59:18	ebooks/217
23688	image/jpeg	http://www.gutenberg.org/cache/epub/2170/pg2170.cover.medium.jpg	2020-06-01 23:33:49.919981	ebooks/2170
1156945	text/plain	http://www.gutenberg.org/ebooks/2170.txt.utf-8	2020-06-01 23:33:45.090056	ebooks/2170
4864	image/jpeg	http://www.gutenberg.org/cache/epub/2170/pg2170.cover.small.jpg	2020-06-01 23:33:49.887994	ebooks/2170
1156973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2170/2170.txt	2008-07-14 10:05:50	ebooks/2170
1252424	text/html; charset=us-ascii	http://www.gutenberg.org/files/2170/2170-h/2170-h.htm	2013-01-10 11:43:56	ebooks/2170
1869745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2170.kindle.images	2020-06-01 23:33:47.932011	ebooks/2170
427092	application/zip	http://www.gutenberg.org/files/2170/2170-h.zip	2013-01-10 11:44:54	ebooks/2170
460037	application/epub+zip	http://www.gutenberg.org/ebooks/2170.epub.noimages	2020-06-01 23:33:46.004064	ebooks/2170
415880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2170/2170.zip	2008-07-14 10:06:10	ebooks/2170
460037	application/epub+zip	http://www.gutenberg.org/ebooks/2170.epub.images	2020-06-01 23:33:45.743064	ebooks/2170
1869737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2170.kindle.noimages	2020-06-01 23:33:49.853982	ebooks/2170
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/2170.rdf	2020-06-11 01:01:55.330012	ebooks/2170
7992504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21700.kindle.images	2020-06-11 00:52:13.332167	ebooks/21700
832840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21700/21700.txt	2012-08-03 10:42:02	ebooks/21700
3024777	application/epub+zip	http://www.gutenberg.org/ebooks/21700.epub.images	2020-06-11 00:52:08.48605	ebooks/21700
400780	application/epub+zip	http://www.gutenberg.org/ebooks/21700.epub.noimages	2020-06-11 00:52:09.093045	ebooks/21700
321206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21700/21700.zip	2012-08-03 10:43:54	ebooks/21700
2165614	application/zip	http://www.gutenberg.org/files/21700/21700-h.zip	2018-10-04 03:52:42	ebooks/21700
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/21700.rdf	2020-06-11 01:17:42.530056	ebooks/21700
12511	image/jpeg	http://www.gutenberg.org/cache/epub/21700/pg21700.cover.medium.jpg	2020-06-11 00:52:15.785148	ebooks/21700
833159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21700/21700-8.txt	2018-10-04 03:49:28	ebooks/21700
3049	image/jpeg	http://www.gutenberg.org/cache/epub/21700/pg21700.cover.small.jpg	2020-06-11 00:52:15.638138	ebooks/21700
848864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21700/21700-h/21700-h.htm	2018-10-04 03:49:28	ebooks/21700
321388	application/zip	http://www.gutenberg.org/files/21700/21700-8.zip	2018-10-04 03:52:42	ebooks/21700
833141	text/plain	http://www.gutenberg.org/ebooks/21700.txt.utf-8	2020-06-11 00:52:06.721052	ebooks/21700
1558312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21700.kindle.noimages	2020-06-11 00:52:15.488138	ebooks/21700
277045	application/epub+zip	http://www.gutenberg.org/ebooks/21701.epub.noimages	2020-06-11 00:52:17.678136	ebooks/21701
1112849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21701.kindle.noimages	2020-06-11 00:52:20.438074	ebooks/21701
554085	text/plain	http://www.gutenberg.org/ebooks/21701.txt.utf-8	2020-06-11 00:52:16.138136	ebooks/21701
554113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21701/21701.txt	2007-06-06 10:52:50	ebooks/21701
588828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21701/21701-h/21701-h.htm	2007-06-06 10:52:52	ebooks/21701
1112765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21701.kindle.images	2020-06-11 00:52:19.061095	ebooks/21701
213188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21701/21701-h.zip	2007-06-06 10:52:52	ebooks/21701
17156	image/jpeg	http://www.gutenberg.org/cache/epub/21701/pg21701.cover.medium.jpg	2020-06-11 00:52:20.754086	ebooks/21701
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/21701.rdf	2020-06-11 01:17:44.587028	ebooks/21701
277045	application/epub+zip	http://www.gutenberg.org/ebooks/21701.epub.images	2020-06-11 00:52:17.04112	ebooks/21701
5023	image/jpeg	http://www.gutenberg.org/cache/epub/21701/pg21701.cover.small.jpg	2020-06-11 00:52:20.598084	ebooks/21701
216320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21701/21701.zip	2007-06-06 10:52:52	ebooks/21701
517122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21702/21702.txt	2007-06-06 10:58:00	ebooks/21702
268711	application/epub+zip	http://www.gutenberg.org/ebooks/21702.epub.noimages	2020-06-11 00:52:22.677056	ebooks/21702
1062227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21702.kindle.noimages	2020-06-11 00:52:25.386339	ebooks/21702
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/21702.rdf	2020-06-11 01:17:44.614029	ebooks/21702
201434	application/zip	http://www.gutenberg.org/files/21702/21702.zip	2007-06-06 10:58:00	ebooks/21702
1062243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21702.kindle.images	2020-06-11 00:52:24.04105	ebooks/21702
565410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21702/21702-h/21702-h.htm	2007-06-06 10:58:00	ebooks/21702
198957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21702/21702-h.zip	2007-06-06 10:58:00	ebooks/21702
517094	text/plain	http://www.gutenberg.org/ebooks/21702.txt.utf-8	2020-06-11 00:52:21.120083	ebooks/21702
268711	application/epub+zip	http://www.gutenberg.org/ebooks/21702.epub.images	2020-06-11 00:52:22.014092	ebooks/21702
4519	image/jpeg	http://www.gutenberg.org/cache/epub/21702/pg21702.cover.small.jpg	2020-06-11 00:52:25.560316	ebooks/21702
17071	image/jpeg	http://www.gutenberg.org/cache/epub/21702/pg21702.cover.medium.jpg	2020-06-11 00:52:25.715309	ebooks/21702
89177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21703/21703-h.zip	2007-06-06 11:01:50	ebooks/21703
230293	text/plain	http://www.gutenberg.org/ebooks/21703.txt.utf-8	2020-06-11 00:52:26.067299	ebooks/21703
562035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21703.kindle.noimages	2020-06-11 00:52:28.937263	ebooks/21703
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/21703.rdf	2020-06-11 01:17:44.641026	ebooks/21703
4296	image/jpeg	http://www.gutenberg.org/cache/epub/21703/pg21703.cover.small.jpg	2020-06-11 00:52:29.081266	ebooks/21703
143379	application/epub+zip	http://www.gutenberg.org/ebooks/21703.epub.images	2020-06-11 00:52:26.788294	ebooks/21703
16532	image/jpeg	http://www.gutenberg.org/cache/epub/21703/pg21703.cover.medium.jpg	2020-06-11 00:52:29.224259	ebooks/21703
561951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21703.kindle.images	2020-06-11 00:52:28.143272	ebooks/21703
253476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21703/21703-h/21703-h.htm	2007-06-06 11:01:50	ebooks/21703
230321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21703/21703.txt	2007-06-06 11:01:50	ebooks/21703
143379	application/epub+zip	http://www.gutenberg.org/ebooks/21703.epub.noimages	2020-06-11 00:52:27.352336	ebooks/21703
89258	application/zip	http://www.gutenberg.org/files/21703/21703.zip	2007-06-06 11:01:50	ebooks/21703
600222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21704.kindle.images	2020-06-11 00:52:31.588229	ebooks/21704
156255	application/epub+zip	http://www.gutenberg.org/ebooks/21704.epub.noimages	2020-06-11 00:52:30.821249	ebooks/21704
254979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21704/21704-h/21704-h.htm	2007-06-06 11:05:42	ebooks/21704
18528	image/jpeg	http://www.gutenberg.org/cache/epub/21704/pg21704.cover.medium.jpg	2020-06-11 00:52:32.664219	ebooks/21704
247270	text/plain	http://www.gutenberg.org/ebooks/21704.txt.utf-8	2020-06-11 00:52:29.571276	ebooks/21704
247298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21704/21704.txt	2007-06-06 11:05:42	ebooks/21704
98659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21704/21704.zip	2007-06-06 11:05:42	ebooks/21704
600219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21704.kindle.noimages	2020-06-11 00:52:32.36722	ebooks/21704
156254	application/epub+zip	http://www.gutenberg.org/ebooks/21704.epub.images	2020-06-11 00:52:30.247259	ebooks/21704
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/21704.rdf	2020-06-11 01:17:44.66503	ebooks/21704
5014	image/jpeg	http://www.gutenberg.org/cache/epub/21704/pg21704.cover.small.jpg	2020-06-11 00:52:32.517216	ebooks/21704
96033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21704/21704-h.zip	2007-06-06 11:05:42	ebooks/21704
1045642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21705.kindle.noimages	2020-06-11 00:52:37.06519	ebooks/21705
15595	image/jpeg	http://www.gutenberg.org/cache/epub/21705/pg21705.cover.medium.jpg	2020-06-11 00:52:37.37316	ebooks/21705
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/21705.rdf	2020-06-11 01:17:44.69003	ebooks/21705
523576	text/plain	http://www.gutenberg.org/ebooks/21705.txt.utf-8	2020-06-11 00:52:33.004229	ebooks/21705
261454	application/epub+zip	http://www.gutenberg.org/ebooks/21705.epub.noimages	2020-06-11 00:52:34.425206	ebooks/21705
203148	application/zip	http://www.gutenberg.org/files/21705/21705.zip	2007-06-06 11:09:40	ebooks/21705
1045644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21705.kindle.images	2020-06-11 00:52:35.748174	ebooks/21705
261452	application/epub+zip	http://www.gutenberg.org/ebooks/21705.epub.images	2020-06-11 00:52:33.81425	ebooks/21705
523604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21705/21705.txt	2007-06-06 11:09:38	ebooks/21705
4662	image/jpeg	http://www.gutenberg.org/cache/epub/21705/pg21705.cover.small.jpg	2020-06-11 00:52:37.220159	ebooks/21705
555098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21705/21705-h/21705-h.htm	2007-06-06 11:09:38	ebooks/21705
200099	application/zip	http://www.gutenberg.org/files/21705/21705-h.zip	2007-06-06 11:09:40	ebooks/21705
16004	image/jpeg	http://www.gutenberg.org/cache/epub/21706/pg21706.cover.medium.jpg	2020-06-11 00:52:41.886101	ebooks/21706
434636	text/plain	http://www.gutenberg.org/ebooks/21706.txt.utf-8	2020-06-11 00:52:37.737177	ebooks/21706
227486	application/epub+zip	http://www.gutenberg.org/ebooks/21706.epub.images	2020-06-11 00:52:38.602151	ebooks/21706
485750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21706/21706-h/21706-h.htm	2007-06-06 11:22:04	ebooks/21706
907362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21706.kindle.noimages	2020-06-11 00:52:41.572102	ebooks/21706
168419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21706/21706.zip	2007-06-06 11:22:04	ebooks/21706
227486	application/epub+zip	http://www.gutenberg.org/ebooks/21706.epub.noimages	2020-06-11 00:52:39.215134	ebooks/21706
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/21706.rdf	2020-06-11 01:17:44.71803	ebooks/21706
169053	application/zip	http://www.gutenberg.org/files/21706/21706-h.zip	2007-06-06 11:22:04	ebooks/21706
434664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21706/21706.txt	2007-06-06 11:22:04	ebooks/21706
4359	image/jpeg	http://www.gutenberg.org/cache/epub/21706/pg21706.cover.small.jpg	2020-06-11 00:52:41.731099	ebooks/21706
907374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21706.kindle.images	2020-06-11 00:52:40.389122	ebooks/21706
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/21707.rdf	2020-06-11 01:17:44.746028	ebooks/21707
1266477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21707.kindle.images	2020-06-11 00:52:45.340052	ebooks/21707
697609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21707/21707-h/21707-h.htm	2007-06-06 11:27:48	ebooks/21707
665219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21707/21707.txt	2007-06-06 11:27:48	ebooks/21707
250445	application/zip	http://www.gutenberg.org/files/21707/21707-h.zip	2007-06-06 11:27:48	ebooks/21707
316910	application/epub+zip	http://www.gutenberg.org/ebooks/21707.epub.noimages	2020-06-11 00:52:43.805094	ebooks/21707
3589	image/jpeg	http://www.gutenberg.org/cache/epub/21707/pg21707.cover.small.jpg	2020-06-11 00:52:47.023055	ebooks/21707
13203	image/jpeg	http://www.gutenberg.org/cache/epub/21707/pg21707.cover.medium.jpg	2020-06-11 00:52:47.178033	ebooks/21707
665191	text/plain	http://www.gutenberg.org/ebooks/21707.txt.utf-8	2020-06-11 00:52:42.248099	ebooks/21707
1266462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21707.kindle.noimages	2020-06-11 00:52:46.864083	ebooks/21707
257146	application/zip	http://www.gutenberg.org/files/21707/21707.zip	2007-06-06 11:27:48	ebooks/21707
316909	application/epub+zip	http://www.gutenberg.org/ebooks/21707.epub.images	2020-06-11 00:52:43.163098	ebooks/21707
17426	image/jpeg	http://www.gutenberg.org/cache/epub/21708/pg21708.cover.medium.jpg	2020-06-11 00:52:50.351197	ebooks/21708
66524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21708/21708.zip	2007-06-06 11:31:30	ebooks/21708
484524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21708.kindle.noimages	2020-06-11 00:52:50.003198	ebooks/21708
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/21708.rdf	2020-06-11 01:17:44.770039	ebooks/21708
65856	application/zip	http://www.gutenberg.org/files/21708/21708-h.zip	2007-06-06 11:31:30	ebooks/21708
173086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21708/21708.txt	2007-06-06 11:31:30	ebooks/21708
127519	application/epub+zip	http://www.gutenberg.org/ebooks/21708.epub.images	2020-06-11 00:52:48.161031	ebooks/21708
173058	text/plain	http://www.gutenberg.org/ebooks/21708.txt.utf-8	2020-06-11 00:52:47.531041	ebooks/21708
4638	image/jpeg	http://www.gutenberg.org/cache/epub/21708/pg21708.cover.small.jpg	2020-06-11 00:52:50.203197	ebooks/21708
484531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21708.kindle.images	2020-06-11 00:52:49.357205	ebooks/21708
127520	application/epub+zip	http://www.gutenberg.org/ebooks/21708.epub.noimages	2020-06-11 00:52:48.716046	ebooks/21708
179877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21708/21708-h/21708-h.htm	2007-06-06 11:31:30	ebooks/21708
1089087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21709.kindle.noimages	2020-06-11 00:52:54.963186	ebooks/21709
1089091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21709.kindle.images	2020-06-11 00:52:53.605149	ebooks/21709
201760	application/zip	http://www.gutenberg.org/files/21709/21709.zip	2007-06-06 11:34:56	ebooks/21709
4670	image/jpeg	http://www.gutenberg.org/cache/epub/21709/pg21709.cover.small.jpg	2020-06-11 00:52:55.123133	ebooks/21709
269343	application/epub+zip	http://www.gutenberg.org/ebooks/21709.epub.images	2020-06-11 00:52:51.619195	ebooks/21709
533156	text/plain	http://www.gutenberg.org/ebooks/21709.txt.utf-8	2020-06-11 00:52:50.696223	ebooks/21709
562129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21709/21709-h/21709-h.htm	2007-06-06 11:34:56	ebooks/21709
269343	application/epub+zip	http://www.gutenberg.org/ebooks/21709.epub.noimages	2020-06-11 00:52:52.251194	ebooks/21709
18899	image/jpeg	http://www.gutenberg.org/cache/epub/21709/pg21709.cover.medium.jpg	2020-06-11 00:52:55.277143	ebooks/21709
197253	application/zip	http://www.gutenberg.org/files/21709/21709-h.zip	2007-06-06 11:34:56	ebooks/21709
533184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21709/21709.txt	2007-06-06 11:34:54	ebooks/21709
13692	application/rdf+xml	http://www.gutenberg.org/ebooks/21709.rdf	2020-06-11 01:17:44.796025	ebooks/21709
45074	application/zip	http://www.gutenberg.org/files/2171/2171.zip	2014-11-08 08:12:22	ebooks/2171
45939	application/zip	http://www.gutenberg.org/files/2171/2171-h.zip	2014-11-08 08:12:22	ebooks/2171
115658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2171/2171.txt	2014-11-08 08:11:04	ebooks/2171
253031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2171.kindle.noimages	2020-06-01 23:33:50.829969	ebooks/2171
61732	application/epub+zip	http://www.gutenberg.org/ebooks/2171.epub.images	2020-06-01 23:33:50.167982	ebooks/2171
115659	text/plain	http://www.gutenberg.org/ebooks/2171.txt.utf-8	2020-06-01 23:33:50.042991	ebooks/2171
253048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2171.kindle.images	2020-06-01 23:33:50.531979	ebooks/2171
121084	text/html	http://www.gutenberg.org/files/2171/2171-h/2171-h.htm	2014-11-08 08:11:40	ebooks/2171
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/2171.rdf	2020-06-11 01:01:55.356012	ebooks/2171
61731	application/epub+zip	http://www.gutenberg.org/ebooks/2171.epub.noimages	2020-06-01 23:33:50.237981	ebooks/2171
2738	image/jpeg	http://www.gutenberg.org/cache/epub/2171/pg2171.cover.small.jpg	2020-06-01 23:33:50.854977	ebooks/2171
9561	image/jpeg	http://www.gutenberg.org/cache/epub/2171/pg2171.cover.medium.jpg	2020-06-01 23:33:50.878976	ebooks/2171
197699	application/epub+zip	http://www.gutenberg.org/ebooks/21710.epub.noimages	2020-06-11 00:52:56.980105	ebooks/21710
197699	application/epub+zip	http://www.gutenberg.org/ebooks/21710.epub.images	2020-06-11 00:52:56.383113	ebooks/21710
350369	text/plain	http://www.gutenberg.org/ebooks/21710.txt.utf-8	2020-06-11 00:52:55.640148	ebooks/21710
16359	image/jpeg	http://www.gutenberg.org/cache/epub/21710/pg21710.cover.medium.jpg	2020-06-11 00:52:59.332089	ebooks/21710
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/21710.rdf	2020-06-11 01:17:44.822027	ebooks/21710
3907	image/jpeg	http://www.gutenberg.org/cache/epub/21710/pg21710.cover.small.jpg	2020-06-11 00:52:59.180082	ebooks/21710
381320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21710/21710-h/21710-h.htm	2007-06-06 11:38:26	ebooks/21710
135989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21710/21710.zip	2007-06-06 11:38:26	ebooks/21710
134960	application/zip	http://www.gutenberg.org/files/21710/21710-h.zip	2007-06-06 11:38:26	ebooks/21710
350397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21710/21710.txt	2007-06-06 11:38:26	ebooks/21710
777767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21710.kindle.images	2020-06-11 00:52:58.01014	ebooks/21710
777751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21710.kindle.noimages	2020-06-11 00:52:59.027097	ebooks/21710
235159	application/epub+zip	http://www.gutenberg.org/ebooks/21711.epub.images	2020-06-11 00:53:00.485086	ebooks/21711
960975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21711.kindle.noimages	2020-06-11 00:53:03.522326	ebooks/21711
179488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21711/21711.zip	2007-06-06 11:42:08	ebooks/21711
460634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21711/21711.txt	2007-06-06 11:42:06	ebooks/21711
15487	image/jpeg	http://www.gutenberg.org/cache/epub/21711/pg21711.cover.medium.jpg	2020-06-11 00:53:03.828328	ebooks/21711
176190	application/zip	http://www.gutenberg.org/files/21711/21711-h.zip	2007-06-06 11:42:08	ebooks/21711
235159	application/epub+zip	http://www.gutenberg.org/ebooks/21711.epub.noimages	2020-06-11 00:53:01.069109	ebooks/21711
960991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21711.kindle.images	2020-06-11 00:53:02.301036	ebooks/21711
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/21711.rdf	2020-06-11 01:17:44.849025	ebooks/21711
494888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21711/21711-h/21711-h.htm	2007-06-06 11:42:06	ebooks/21711
460606	text/plain	http://www.gutenberg.org/ebooks/21711.txt.utf-8	2020-06-11 00:52:59.690101	ebooks/21711
4269	image/jpeg	http://www.gutenberg.org/cache/epub/21711/pg21711.cover.small.jpg	2020-06-11 00:53:03.677318	ebooks/21711
715666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21712/21712.txt	2007-06-06 11:45:26	ebooks/21712
272211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21712/21712-h.zip	2007-06-06 11:45:26	ebooks/21712
761582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21712/21712-h/21712-h.htm	2007-06-06 11:45:26	ebooks/21712
339928	application/epub+zip	http://www.gutenberg.org/ebooks/21712.epub.images	2020-06-11 00:53:05.179335	ebooks/21712
276939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21712/21712.zip	2007-06-06 11:45:26	ebooks/21712
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/21712.rdf	2020-06-11 01:17:44.874059	ebooks/21712
715638	text/plain	http://www.gutenberg.org/ebooks/21712.txt.utf-8	2020-06-11 00:53:04.185333	ebooks/21712
339927	application/epub+zip	http://www.gutenberg.org/ebooks/21712.epub.noimages	2020-06-11 00:53:05.829325	ebooks/21712
1374444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21712.kindle.images	2020-06-11 00:53:07.47827	ebooks/21712
14754	image/jpeg	http://www.gutenberg.org/cache/epub/21712/pg21712.cover.medium.jpg	2020-06-11 00:53:09.45125	ebooks/21712
4308	image/jpeg	http://www.gutenberg.org/cache/epub/21712/pg21712.cover.small.jpg	2020-06-11 00:53:09.292251	ebooks/21712
1374435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21712.kindle.noimages	2020-06-11 00:53:09.131249	ebooks/21712
264738	application/epub+zip	http://www.gutenberg.org/ebooks/21713.epub.images	2020-06-11 00:53:10.671245	ebooks/21713
582944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21713/21713-h/21713-h.htm	2007-06-06 12:04:42	ebooks/21713
520184	text/plain	http://www.gutenberg.org/ebooks/21713.txt.utf-8	2020-06-11 00:53:09.811275	ebooks/21713
4874	image/jpeg	http://www.gutenberg.org/cache/epub/21713/pg21713.cover.small.jpg	2020-06-11 00:53:14.191182	ebooks/21713
202274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21713/21713-h.zip	2007-06-06 12:04:42	ebooks/21713
1078157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21713.kindle.noimages	2020-06-11 00:53:14.029196	ebooks/21713
520212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21713/21713.txt	2007-06-06 12:04:42	ebooks/21713
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/21713.rdf	2020-06-11 01:17:44.901032	ebooks/21713
264737	application/epub+zip	http://www.gutenberg.org/ebooks/21713.epub.noimages	2020-06-11 00:53:11.292245	ebooks/21713
17079	image/jpeg	http://www.gutenberg.org/cache/epub/21713/pg21713.cover.medium.jpg	2020-06-11 00:53:14.347182	ebooks/21713
1078174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21713.kindle.images	2020-06-11 00:53:12.670201	ebooks/21713
202398	application/zip	http://www.gutenberg.org/files/21713/21713.zip	2007-06-06 12:04:42	ebooks/21713
624407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21714/21714-h/21714-h.htm	2007-06-07 02:33:28	ebooks/21714
3299	image/jpeg	http://www.gutenberg.org/cache/epub/21714/pg21714.cover.small.jpg	2020-06-11 00:53:19.129126	ebooks/21714
572008	text/plain	http://www.gutenberg.org/ebooks/21714.txt.utf-8	2020-06-11 00:53:14.711191	ebooks/21714
221685	application/zip	http://www.gutenberg.org/files/21714/21714.zip	2007-06-07 02:33:28	ebooks/21714
572036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21714/21714.txt	2007-06-07 02:33:28	ebooks/21714
277403	application/epub+zip	http://www.gutenberg.org/ebooks/21714.epub.noimages	2020-06-11 00:53:16.133177	ebooks/21714
277402	application/epub+zip	http://www.gutenberg.org/ebooks/21714.epub.images	2020-06-11 00:53:15.545165	ebooks/21714
1110031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21714.kindle.noimages	2020-06-11 00:53:18.974121	ebooks/21714
1110046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21714.kindle.images	2020-06-11 00:53:17.553143	ebooks/21714
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/21714.rdf	2020-06-11 01:17:44.930026	ebooks/21714
11508	image/jpeg	http://www.gutenberg.org/cache/epub/21714/pg21714.cover.medium.jpg	2020-06-11 00:53:19.281121	ebooks/21714
219646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21714/21714-h.zip	2007-06-07 02:33:28	ebooks/21714
169771	text/plain	http://www.gutenberg.org/ebooks/21715.txt.utf-8	2020-06-11 00:53:19.639126	ebooks/21715
169799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21715/21715.txt	2007-06-07 02:38:48	ebooks/21715
64484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21715/21715-h.zip	2007-06-07 02:38:48	ebooks/21715
486650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21715.kindle.images	2020-06-11 00:53:21.628091	ebooks/21715
5445	image/jpeg	http://www.gutenberg.org/cache/epub/21715/pg21715.cover.small.jpg	2020-06-11 00:53:22.461084	ebooks/21715
486634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21715.kindle.noimages	2020-06-11 00:53:22.309085	ebooks/21715
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/21715.rdf	2020-06-11 01:17:44.956032	ebooks/21715
64823	application/zip	http://www.gutenberg.org/files/21715/21715.zip	2007-06-07 02:38:48	ebooks/21715
20653	image/jpeg	http://www.gutenberg.org/cache/epub/21715/pg21715.cover.medium.jpg	2020-06-11 00:53:22.609075	ebooks/21715
181315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21715/21715-h/21715-h.htm	2007-06-07 02:38:48	ebooks/21715
123942	application/epub+zip	http://www.gutenberg.org/ebooks/21715.epub.images	2020-06-11 00:53:20.370121	ebooks/21715
123942	application/epub+zip	http://www.gutenberg.org/ebooks/21715.epub.noimages	2020-06-11 00:53:20.955114	ebooks/21715
530691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21716/21716.txt	2007-06-07 02:43:58	ebooks/21716
281483	application/epub+zip	http://www.gutenberg.org/ebooks/21716.epub.noimages	2020-06-11 00:53:24.480066	ebooks/21716
4573	image/jpeg	http://www.gutenberg.org/cache/epub/21716/pg21716.cover.small.jpg	2020-06-11 00:53:27.420029	ebooks/21716
281483	application/epub+zip	http://www.gutenberg.org/ebooks/21716.epub.images	2020-06-11 00:53:23.835089	ebooks/21716
1102455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21716.kindle.images	2020-06-11 00:53:25.867037	ebooks/21716
206404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21716/21716-h.zip	2007-06-07 02:43:58	ebooks/21716
586112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21716/21716-h/21716-h.htm	2007-06-07 02:43:58	ebooks/21716
207301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21716/21716.zip	2007-06-07 02:43:58	ebooks/21716
17334	image/jpeg	http://www.gutenberg.org/cache/epub/21716/pg21716.cover.medium.jpg	2020-06-11 00:53:27.57905	ebooks/21716
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/21716.rdf	2020-06-11 01:17:44.983023	ebooks/21716
1102343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21716.kindle.noimages	2020-06-11 00:53:27.256022	ebooks/21716
530663	text/plain	http://www.gutenberg.org/ebooks/21716.txt.utf-8	2020-06-11 00:53:22.956077	ebooks/21716
4349	image/jpeg	http://www.gutenberg.org/cache/epub/21717/pg21717.cover.small.jpg	2020-06-11 00:53:30.488177	ebooks/21717
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/21717.rdf	2020-06-11 01:17:45.008024	ebooks/21717
440201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21717.kindle.noimages	2020-06-11 00:53:30.342178	ebooks/21717
157307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21717/21717.txt	2007-06-07 02:47:48	ebooks/21717
16466	image/jpeg	http://www.gutenberg.org/cache/epub/21717/pg21717.cover.medium.jpg	2020-06-11 00:53:30.631172	ebooks/21717
109905	application/epub+zip	http://www.gutenberg.org/ebooks/21717.epub.noimages	2020-06-11 00:53:29.080206	ebooks/21717
60375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21717/21717-h.zip	2007-06-07 02:47:50	ebooks/21717
440205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21717.kindle.images	2020-06-11 00:53:29.703195	ebooks/21717
60774	application/zip	http://www.gutenberg.org/files/21717/21717.zip	2007-06-07 02:47:48	ebooks/21717
157279	text/plain	http://www.gutenberg.org/ebooks/21717.txt.utf-8	2020-06-11 00:53:27.933035	ebooks/21717
164373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21717/21717-h/21717-h.htm	2007-06-07 02:47:48	ebooks/21717
109905	application/epub+zip	http://www.gutenberg.org/ebooks/21717.epub.images	2020-06-11 00:53:28.548212	ebooks/21717
272704	application/epub+zip	http://www.gutenberg.org/ebooks/21718.epub.noimages	2020-06-11 00:53:32.473154	ebooks/21718
1090908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21718.kindle.images	2020-06-11 00:53:33.851148	ebooks/21718
215854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21718/21718.zip	2007-06-07 02:50:50	ebooks/21718
272704	application/epub+zip	http://www.gutenberg.org/ebooks/21718.epub.images	2020-06-11 00:53:31.873174	ebooks/21718
213425	application/zip	http://www.gutenberg.org/files/21718/21718-h.zip	2007-06-07 02:50:50	ebooks/21718
555416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21718/21718.txt	2007-06-07 02:50:48	ebooks/21718
596175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21718/21718-h/21718-h.htm	2007-06-07 02:50:48	ebooks/21718
1090892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21718.kindle.noimages	2020-06-11 00:53:35.233116	ebooks/21718
3672	image/jpeg	http://www.gutenberg.org/cache/epub/21718/pg21718.cover.small.jpg	2020-06-11 00:53:35.392111	ebooks/21718
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/21718.rdf	2020-06-11 01:17:45.035027	ebooks/21718
555388	text/plain	http://www.gutenberg.org/ebooks/21718.txt.utf-8	2020-06-11 00:53:30.964175	ebooks/21718
12497	image/jpeg	http://www.gutenberg.org/cache/epub/21718/pg21718.cover.medium.jpg	2020-06-11 00:53:35.556109	ebooks/21718
548304	text/plain	http://www.gutenberg.org/ebooks/21719.txt.utf-8	2020-06-11 00:53:35.912136	ebooks/21719
281650	application/epub+zip	http://www.gutenberg.org/ebooks/21719.epub.images	2020-06-11 00:53:36.770095	ebooks/21719
1108574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21719.kindle.noimages	2020-06-11 00:53:40.214073	ebooks/21719
281650	application/epub+zip	http://www.gutenberg.org/ebooks/21719.epub.noimages	2020-06-11 00:53:37.391086	ebooks/21719
600319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21719/21719-h/21719-h.htm	2007-06-07 03:04:54	ebooks/21719
3886	image/jpeg	http://www.gutenberg.org/cache/epub/21719/pg21719.cover.small.jpg	2020-06-11 00:53:40.372047	ebooks/21719
213858	application/zip	http://www.gutenberg.org/files/21719/21719.zip	2007-06-07 03:04:54	ebooks/21719
1108582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21719.kindle.images	2020-06-11 00:53:38.798079	ebooks/21719
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/21719.rdf	2020-06-11 01:17:45.060023	ebooks/21719
14588	image/jpeg	http://www.gutenberg.org/cache/epub/21719/pg21719.cover.medium.jpg	2020-06-11 00:53:40.528046	ebooks/21719
212117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21719/21719-h.zip	2007-06-07 03:04:54	ebooks/21719
548332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21719/21719.txt	2007-06-07 03:04:52	ebooks/21719
623838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2172/2172.txt	2009-03-01 08:26:28	ebooks/2172
623847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2172/2172-8.txt	2009-03-01 08:26:32	ebooks/2172
1080404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2172.kindle.images	2020-06-01 23:33:52.856022	ebooks/2172
230720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2172/2172-h.zip	2009-03-01 08:27:00	ebooks/2172
226886	application/zip	http://www.gutenberg.org/files/2172/2172.zip	2009-03-01 08:27:00	ebooks/2172
259493	application/epub+zip	http://www.gutenberg.org/ebooks/2172.epub.noimages	2020-06-01 23:33:51.646957	ebooks/2172
623820	text/plain	http://www.gutenberg.org/ebooks/2172.txt.utf-8	2020-06-01 23:33:50.99998	ebooks/2172
259492	application/epub+zip	http://www.gutenberg.org/ebooks/2172.epub.images	2020-06-01 23:33:51.455982	ebooks/2172
4431	image/jpeg	http://www.gutenberg.org/cache/epub/2172/pg2172.cover.small.jpg	2020-06-01 23:33:54.111235	ebooks/2172
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/2172.rdf	2020-06-11 01:01:55.383038	ebooks/2172
17095	image/jpeg	http://www.gutenberg.org/cache/epub/2172/pg2172.cover.medium.jpg	2020-06-01 23:33:54.150229	ebooks/2172
226910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2172/2172-8.zip	2009-03-01 08:27:00	ebooks/2172
1080397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2172.kindle.noimages	2020-06-01 23:33:54.072229	ebooks/2172
659058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2172/2172-h/2172-h.htm	2009-03-01 08:26:42	ebooks/2172
219526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21720/21720-h.zip	2007-06-07 03:43:12	ebooks/21720
281108	application/epub+zip	http://www.gutenberg.org/ebooks/21720.epub.noimages	2020-06-11 00:53:42.33605	ebooks/21720
630038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21720/21720-h/21720-h.htm	2007-06-07 03:43:10	ebooks/21720
4058	image/jpeg	http://www.gutenberg.org/cache/epub/21720/pg21720.cover.small.jpg	2020-06-11 00:53:45.374292	ebooks/21720
14391	image/jpeg	http://www.gutenberg.org/cache/epub/21720/pg21720.cover.medium.jpg	2020-06-11 00:53:45.541282	ebooks/21720
1140388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21720.kindle.noimages	2020-06-11 00:53:45.215334	ebooks/21720
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/21720.rdf	2020-06-11 01:17:45.088032	ebooks/21720
1140399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21720.kindle.images	2020-06-11 00:53:43.772303	ebooks/21720
281107	application/epub+zip	http://www.gutenberg.org/ebooks/21720.epub.images	2020-06-11 00:53:41.73504	ebooks/21720
566621	text/plain	http://www.gutenberg.org/ebooks/21720.txt.utf-8	2020-06-11 00:53:40.882073	ebooks/21720
220362	application/zip	http://www.gutenberg.org/files/21720/21720.zip	2007-06-07 03:43:10	ebooks/21720
566649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21720/21720.txt	2007-06-07 03:43:10	ebooks/21720
1131607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21721.kindle.noimages	2020-06-11 00:53:50.100226	ebooks/21721
278008	application/epub+zip	http://www.gutenberg.org/ebooks/21721.epub.images	2020-06-11 00:53:46.737268	ebooks/21721
4758	image/jpeg	http://www.gutenberg.org/cache/epub/21721/pg21721.cover.small.jpg	2020-06-11 00:53:50.252232	ebooks/21721
210611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21721/21721-h.zip	2007-06-07 03:51:26	ebooks/21721
278007	application/epub+zip	http://www.gutenberg.org/ebooks/21721.epub.noimages	2020-06-11 00:53:47.43728	ebooks/21721
217571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21721/21721.zip	2007-06-07 03:51:26	ebooks/21721
599285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21721/21721-h/21721-h.htm	2007-06-07 03:51:26	ebooks/21721
16652	image/jpeg	http://www.gutenberg.org/cache/epub/21721/pg21721.cover.medium.jpg	2020-06-11 00:53:50.40223	ebooks/21721
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/21721.rdf	2020-06-11 01:17:45.118052	ebooks/21721
569445	text/plain	http://www.gutenberg.org/ebooks/21721.txt.utf-8	2020-06-11 00:53:45.901287	ebooks/21721
569473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21721/21721.txt	2007-06-07 03:51:26	ebooks/21721
1131620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21721.kindle.images	2020-06-11 00:53:48.767243	ebooks/21721
393037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21722.kindle.noimages	2020-06-11 00:53:53.100204	ebooks/21722
98809	text/plain	http://www.gutenberg.org/ebooks/21722.txt.utf-8	2020-06-11 00:53:50.749234	ebooks/21722
105003	application/epub+zip	http://www.gutenberg.org/ebooks/21722.epub.noimages	2020-06-11 00:53:51.850207	ebooks/21722
38060	application/zip	http://www.gutenberg.org/files/21722/21722.zip	2007-06-06 14:56:26	ebooks/21722
393044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21722.kindle.images	2020-06-11 00:53:52.475192	ebooks/21722
40852	text/html; charset=utf-8	http://www.gutenberg.org/files/21722/21722-h.zip	2007-06-06 14:56:26	ebooks/21722
98840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21722/21722-8.txt	2007-06-06 14:56:26	ebooks/21722
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/21722.rdf	2020-06-11 01:17:45.14603	ebooks/21722
109158	text/html; charset=utf-8	http://www.gutenberg.org/files/21722/21722-h/21722-h.htm	2007-06-06 14:56:26	ebooks/21722
105002	application/epub+zip	http://www.gutenberg.org/ebooks/21722.epub.images	2020-06-11 00:53:51.329228	ebooks/21722
6059	image/jpeg	http://www.gutenberg.org/cache/epub/21722/pg21722.cover.small.jpg	2020-06-11 00:53:53.252189	ebooks/21722
98832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21722/21722.txt	2007-06-06 14:56:26	ebooks/21722
28160	image/jpeg	http://www.gutenberg.org/cache/epub/21722/pg21722.cover.medium.jpg	2020-06-11 00:53:53.403204	ebooks/21722
38080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21722/21722-8.zip	2007-06-06 14:56:26	ebooks/21722
630903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21723.kindle.noimages	2020-06-11 00:53:58.26314	ebooks/21723
138363	application/epub+zip	http://www.gutenberg.org/ebooks/21723.epub.noimages	2020-06-11 00:53:55.736161	ebooks/21723
188019	text/plain	http://www.gutenberg.org/ebooks/21723.txt.utf-8	2020-06-11 00:53:53.745189	ebooks/21723
21730	image/jpeg	http://www.gutenberg.org/cache/epub/21723/pg21723.cover.medium.jpg	2020-06-11 00:53:58.640135	ebooks/21723
72108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21723/21723.zip	2007-06-06 15:40:50	ebooks/21723
143556	application/epub+zip	http://www.gutenberg.org/ebooks/21723.epub.images	2020-06-11 00:53:54.861173	ebooks/21723
641032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21723.kindle.images	2020-06-11 00:53:56.996135	ebooks/21723
188004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21723/21723-8.txt	2007-06-06 15:40:24	ebooks/21723
5344	image/jpeg	http://www.gutenberg.org/cache/epub/21723/pg21723.cover.small.jpg	2020-06-11 00:53:58.454123	ebooks/21723
329689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21723/21723-h/21723-h.htm	2007-06-06 15:39:56	ebooks/21723
72147	application/zip	http://www.gutenberg.org/files/21723/21723-8.zip	2007-06-06 15:40:50	ebooks/21723
89781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21723/21723-h.zip	2007-06-06 15:40:50	ebooks/21723
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/21723.rdf	2020-06-11 01:17:45.174031	ebooks/21723
187995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21723/21723.txt	2007-06-06 15:40:34	ebooks/21723
472502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21724/21724.txt	2007-06-07 15:31:20	ebooks/21724
1174047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21724/21724-h.zip	2007-06-07 15:31:30	ebooks/21724
146837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21724/21724.zip	2007-06-07 15:31:28	ebooks/21724
233115	application/epub+zip	http://www.gutenberg.org/ebooks/21724.epub.noimages	2020-06-11 00:54:01.450094	ebooks/21724
471019	text/plain	http://www.gutenberg.org/ebooks/21724.txt.utf-8	2020-06-11 00:53:59.065116	ebooks/21724
3151922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21724.kindle.images	2020-06-11 00:54:03.524056	ebooks/21724
5146	image/jpeg	http://www.gutenberg.org/cache/epub/21724/pg21724.cover.small.jpg	2020-06-11 00:54:05.534026	ebooks/21724
21215	image/jpeg	http://www.gutenberg.org/cache/epub/21724/pg21724.cover.medium.jpg	2020-06-11 00:54:05.782028	ebooks/21724
470347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21724/21724-8.txt	2007-06-06 19:09:20	ebooks/21724
1592008	application/epub+zip	http://www.gutenberg.org/ebooks/21724.epub.images	2020-06-11 00:54:00.602125	ebooks/21724
146793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21724/21724-8.zip	2007-06-07 15:31:28	ebooks/21724
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/21724.rdf	2020-06-11 01:17:45.202019	ebooks/21724
1005317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21724.kindle.noimages	2020-06-11 00:54:05.286038	ebooks/21724
600046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21724/21724-h/21724-h.htm	2007-06-06 19:09:22	ebooks/21724
340357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21725/21725-h/21725-h.htm	2007-06-07 05:33:08	ebooks/21725
13971	application/rdf+xml	http://www.gutenberg.org/ebooks/21725.rdf	2020-06-11 01:17:45.227021	ebooks/21725
121672	application/zip	http://www.gutenberg.org/files/21725/21725-h.zip	2007-06-07 05:33:08	ebooks/21725
6395	image/jpeg	http://www.gutenberg.org/cache/epub/21725/pg21725.cover.small.jpg	2020-06-11 00:54:10.626169	ebooks/21725
764042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21725.kindle.images	2020-06-11 00:54:09.787171	ebooks/21725
202526	application/epub+zip	http://www.gutenberg.org/ebooks/21725.epub.images	2020-06-11 00:54:07.147043	ebooks/21725
34035	image/jpeg	http://www.gutenberg.org/cache/epub/21725/pg21725.cover.medium.jpg	2020-06-11 00:54:10.778162	ebooks/21725
186593	application/epub+zip	http://www.gutenberg.org/ebooks/21725.epub.noimages	2020-06-11 00:54:08.746195	ebooks/21725
121750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21725/21725.zip	2007-06-07 05:33:08	ebooks/21725
311382	text/plain	http://www.gutenberg.org/ebooks/21725.txt.utf-8	2020-06-11 00:54:06.324042	ebooks/21725
311410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21725/21725.txt	2007-06-07 05:33:08	ebooks/21725
648885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21725.kindle.noimages	2020-06-11 00:54:10.472162	ebooks/21725
281356	application/epub+zip	http://www.gutenberg.org/ebooks/21726.epub.images	2020-06-11 00:54:12.006154	ebooks/21726
553391	text/plain	http://www.gutenberg.org/ebooks/21726.txt.utf-8	2020-06-11 00:54:11.130206	ebooks/21726
1134096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21726.kindle.noimages	2020-06-11 00:54:15.479103	ebooks/21726
211003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21726/21726-h.zip	2007-06-07 05:38:52	ebooks/21726
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/21726.rdf	2020-06-11 01:17:45.25402	ebooks/21726
592030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21726/21726-h/21726-h.htm	2007-06-07 05:38:52	ebooks/21726
281356	application/epub+zip	http://www.gutenberg.org/ebooks/21726.epub.noimages	2020-06-11 00:54:12.658151	ebooks/21726
5279	image/jpeg	http://www.gutenberg.org/cache/epub/21726/pg21726.cover.small.jpg	2020-06-11 00:54:15.633102	ebooks/21726
553419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21726/21726.txt	2007-06-07 05:38:52	ebooks/21726
214345	application/zip	http://www.gutenberg.org/files/21726/21726.zip	2007-06-07 05:38:52	ebooks/21726
1134112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21726.kindle.images	2020-06-11 00:54:14.066125	ebooks/21726
21579	image/jpeg	http://www.gutenberg.org/cache/epub/21726/pg21726.cover.medium.jpg	2020-06-11 00:54:15.785103	ebooks/21726
64822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21727/21727-h.zip	2007-06-07 05:41:28	ebooks/21727
181315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21727/21727-h/21727-h.htm	2007-06-07 05:41:28	ebooks/21727
167059	text/plain	http://www.gutenberg.org/ebooks/21727.txt.utf-8	2020-06-11 00:54:16.128097	ebooks/21727
16343	image/jpeg	http://www.gutenberg.org/cache/epub/21727/pg21727.cover.medium.jpg	2020-06-11 00:54:19.009067	ebooks/21727
167087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21727/21727.txt	2007-06-07 05:41:28	ebooks/21727
473185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21727.kindle.noimages	2020-06-11 00:54:18.713092	ebooks/21727
4364	image/jpeg	http://www.gutenberg.org/cache/epub/21727/pg21727.cover.small.jpg	2020-06-11 00:54:18.861064	ebooks/21727
473188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21727.kindle.images	2020-06-11 00:54:18.053153	ebooks/21727
64827	application/zip	http://www.gutenberg.org/files/21727/21727.zip	2007-06-07 05:41:28	ebooks/21727
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/21727.rdf	2020-06-11 01:17:45.278029	ebooks/21727
120260	application/epub+zip	http://www.gutenberg.org/ebooks/21727.epub.images	2020-06-11 00:54:16.750098	ebooks/21727
120261	application/epub+zip	http://www.gutenberg.org/ebooks/21727.epub.noimages	2020-06-11 00:54:17.40208	ebooks/21727
507859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21728/21728.txt	2007-06-07 05:44:50	ebooks/21728
261050	application/epub+zip	http://www.gutenberg.org/ebooks/21728.epub.images	2020-06-11 00:54:20.176056	ebooks/21728
3893	image/jpeg	http://www.gutenberg.org/cache/epub/21728/pg21728.cover.small.jpg	2020-06-11 00:54:23.472326	ebooks/21728
16059	image/jpeg	http://www.gutenberg.org/cache/epub/21728/pg21728.cover.medium.jpg	2020-06-11 00:54:23.625296	ebooks/21728
195931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21728/21728.zip	2007-06-07 05:44:52	ebooks/21728
507831	text/plain	http://www.gutenberg.org/ebooks/21728.txt.utf-8	2020-06-11 00:54:19.348096	ebooks/21728
541054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21728/21728-h/21728-h.htm	2007-06-07 05:44:52	ebooks/21728
192222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21728/21728-h.zip	2007-06-07 05:44:52	ebooks/21728
1034326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21728.kindle.noimages	2020-06-11 00:54:23.316308	ebooks/21728
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/21728.rdf	2020-06-11 01:17:45.306021	ebooks/21728
261050	application/epub+zip	http://www.gutenberg.org/ebooks/21728.epub.noimages	2020-06-11 00:54:20.790057	ebooks/21728
1034438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21728.kindle.images	2020-06-11 00:54:22.053315	ebooks/21728
555732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21729/21729.txt	2007-06-07 05:50:52	ebooks/21729
555704	text/plain	http://www.gutenberg.org/ebooks/21729.txt.utf-8	2020-06-11 00:54:23.980315	ebooks/21729
219535	application/zip	http://www.gutenberg.org/files/21729/21729.zip	2007-06-07 05:50:54	ebooks/21729
1158763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21729.kindle.images	2020-06-11 00:54:27.004249	ebooks/21729
217475	application/zip	http://www.gutenberg.org/files/21729/21729-h.zip	2007-06-07 05:50:54	ebooks/21729
610296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21729/21729-h/21729-h.htm	2007-06-07 05:50:52	ebooks/21729
298635	application/epub+zip	http://www.gutenberg.org/ebooks/21729.epub.images	2020-06-11 00:54:24.909293	ebooks/21729
1158848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21729.kindle.noimages	2020-06-11 00:54:28.41623	ebooks/21729
298636	application/epub+zip	http://www.gutenberg.org/ebooks/21729.epub.noimages	2020-06-11 00:54:25.593342	ebooks/21729
18724	image/jpeg	http://www.gutenberg.org/cache/epub/21729/pg21729.cover.medium.jpg	2020-06-11 00:54:28.736236	ebooks/21729
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/21729.rdf	2020-06-11 01:17:45.333017	ebooks/21729
4068	image/jpeg	http://www.gutenberg.org/cache/epub/21729/pg21729.cover.small.jpg	2020-06-11 00:54:28.580246	ebooks/21729
308115	text/html	http://www.gutenberg.org/files/2173/2173-h/2173-h.htm	2007-05-07 04:30:35	ebooks/2173
22158	image/jpeg	http://www.gutenberg.org/cache/epub/2173/pg2173.cover.medium.jpg	2020-06-01 23:33:55.855221	ebooks/2173
558198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2173.kindle.images	2020-06-01 23:33:55.233213	ebooks/2173
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/2173.rdf	2020-06-11 01:01:55.407999	ebooks/2173
297073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2173/2173.txt	2007-05-07 04:32:17	ebooks/2173
109965	text/html	http://www.gutenberg.org/files/2173/2173-h.zip	2007-05-07 04:32:17	ebooks/2173
134238	application/epub+zip	http://www.gutenberg.org/ebooks/2173.epub.noimages	2020-06-01 23:33:54.659234	ebooks/2173
107940	application/zip	http://www.gutenberg.org/files/2173/2173.zip	2007-05-07 04:32:17	ebooks/2173
297074	text/plain	http://www.gutenberg.org/ebooks/2173.txt.utf-8	2020-06-01 23:33:54.293267	ebooks/2173
4650	image/jpeg	http://www.gutenberg.org/cache/epub/2173/pg2173.cover.small.jpg	2020-06-01 23:33:55.82821	ebooks/2173
558190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2173.kindle.noimages	2020-06-01 23:33:55.800204	ebooks/2173
134238	application/epub+zip	http://www.gutenberg.org/ebooks/2173.epub.images	2020-06-01 23:33:54.53232	ebooks/2173
574499	text/plain	http://www.gutenberg.org/ebooks/21730.txt.utf-8	2020-06-11 00:54:29.09627	ebooks/21730
1123077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21730.kindle.noimages	2020-06-11 00:54:33.289167	ebooks/21730
275905	application/epub+zip	http://www.gutenberg.org/ebooks/21730.epub.noimages	2020-06-11 00:54:30.541216	ebooks/21730
574527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21730/21730.txt	2007-06-07 05:54:08	ebooks/21730
275905	application/epub+zip	http://www.gutenberg.org/ebooks/21730.epub.images	2020-06-11 00:54:29.939224	ebooks/21730
609508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21730/21730-h/21730-h.htm	2007-06-07 05:54:08	ebooks/21730
4413	image/jpeg	http://www.gutenberg.org/cache/epub/21730/pg21730.cover.small.jpg	2020-06-11 00:54:33.450174	ebooks/21730
220093	application/zip	http://www.gutenberg.org/files/21730/21730.zip	2007-06-07 05:54:08	ebooks/21730
15473	image/jpeg	http://www.gutenberg.org/cache/epub/21730/pg21730.cover.medium.jpg	2020-06-11 00:54:33.607182	ebooks/21730
1123093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21730.kindle.images	2020-06-11 00:54:31.9142	ebooks/21730
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/21730.rdf	2020-06-11 01:17:45.359028	ebooks/21730
216643	application/zip	http://www.gutenberg.org/files/21730/21730-h.zip	2007-06-07 05:54:08	ebooks/21730
17377	image/jpeg	http://www.gutenberg.org/cache/epub/21731/pg21731.cover.medium.jpg	2020-06-11 00:54:36.885194	ebooks/21731
162528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21731/21731-h/21731-h.htm	2007-06-07 05:56:46	ebooks/21731
56914	application/zip	http://www.gutenberg.org/files/21731/21731-h.zip	2007-06-07 05:56:46	ebooks/21731
4548	image/jpeg	http://www.gutenberg.org/cache/epub/21731/pg21731.cover.small.jpg	2020-06-11 00:54:36.74113	ebooks/21731
436436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21731.kindle.noimages	2020-06-11 00:54:36.595128	ebooks/21731
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/21731.rdf	2020-06-11 01:17:45.386039	ebooks/21731
57066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21731/21731.zip	2007-06-07 05:56:46	ebooks/21731
108852	application/epub+zip	http://www.gutenberg.org/ebooks/21731.epub.images	2020-06-11 00:54:34.745163	ebooks/21731
436452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21731.kindle.images	2020-06-11 00:54:35.946135	ebooks/21731
108852	application/epub+zip	http://www.gutenberg.org/ebooks/21731.epub.noimages	2020-06-11 00:54:35.297141	ebooks/21731
149645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21731/21731.txt	2007-06-07 05:56:46	ebooks/21731
149617	text/plain	http://www.gutenberg.org/ebooks/21731.txt.utf-8	2020-06-11 00:54:33.961187	ebooks/21731
118488	text/plain	http://www.gutenberg.org/ebooks/21732.txt.utf-8	2020-06-11 00:54:37.220132	ebooks/21732
118516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21732/21732.txt	2007-06-07 06:00:14	ebooks/21732
405957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21732.kindle.images	2020-06-11 00:54:38.990094	ebooks/21732
130466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21732/21732-h/21732-h.htm	2007-06-07 06:00:14	ebooks/21732
18448	image/jpeg	http://www.gutenberg.org/cache/epub/21732/pg21732.cover.medium.jpg	2020-06-11 00:54:39.877108	ebooks/21732
4670	image/jpeg	http://www.gutenberg.org/cache/epub/21732/pg21732.cover.small.jpg	2020-06-11 00:54:39.733086	ebooks/21732
46823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21732/21732.zip	2007-06-07 06:00:14	ebooks/21732
47578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21732/21732-h.zip	2007-06-07 06:00:14	ebooks/21732
103261	application/epub+zip	http://www.gutenberg.org/ebooks/21732.epub.noimages	2020-06-11 00:54:38.38212	ebooks/21732
103261	application/epub+zip	http://www.gutenberg.org/ebooks/21732.epub.images	2020-06-11 00:54:37.842131	ebooks/21732
405949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21732.kindle.noimages	2020-06-11 00:54:39.587094	ebooks/21732
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/21732.rdf	2020-06-11 01:17:45.411026	ebooks/21732
283954	application/epub+zip	http://www.gutenberg.org/ebooks/21733.epub.images	2020-06-11 00:54:41.097092	ebooks/21733
213665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21733/21733-h.zip	2007-06-07 06:03:08	ebooks/21733
564586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21733/21733.txt	2007-06-07 06:03:08	ebooks/21733
16134	image/jpeg	http://www.gutenberg.org/cache/epub/21733/pg21733.cover.medium.jpg	2020-06-11 00:54:44.899036	ebooks/21733
4591	image/jpeg	http://www.gutenberg.org/cache/epub/21733/pg21733.cover.small.jpg	2020-06-11 00:54:44.742022	ebooks/21733
564558	text/plain	http://www.gutenberg.org/ebooks/21733.txt.utf-8	2020-06-11 00:54:40.216092	ebooks/21733
603973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21733/21733-h/21733-h.htm	2007-06-07 06:03:08	ebooks/21733
1131090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21733.kindle.images	2020-06-11 00:54:43.157045	ebooks/21733
1131078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21733.kindle.noimages	2020-06-11 00:54:44.584024	ebooks/21733
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/21733.rdf	2020-06-11 01:17:45.441052	ebooks/21733
217672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21733/21733.zip	2007-06-07 06:03:08	ebooks/21733
283954	application/epub+zip	http://www.gutenberg.org/ebooks/21733.epub.noimages	2020-06-11 00:54:41.725084	ebooks/21733
583907	text/plain	http://www.gutenberg.org/ebooks/21734.txt.utf-8	2020-06-11 00:54:45.265039	ebooks/21734
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/21734.rdf	2020-06-11 01:17:45.467027	ebooks/21734
631931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21734/21734-h/21734-h.htm	2007-06-07 06:05:42	ebooks/21734
230178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21734/21734.zip	2007-06-07 06:05:42	ebooks/21734
1196632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21734.kindle.images	2020-06-11 00:54:48.207179	ebooks/21734
16813	image/jpeg	http://www.gutenberg.org/cache/epub/21734/pg21734.cover.medium.jpg	2020-06-11 00:54:49.951158	ebooks/21734
583935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21734/21734.txt	2007-06-07 06:05:42	ebooks/21734
1196616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21734.kindle.noimages	2020-06-11 00:54:49.637162	ebooks/21734
4519	image/jpeg	http://www.gutenberg.org/cache/epub/21734/pg21734.cover.small.jpg	2020-06-11 00:54:49.79517	ebooks/21734
225644	application/zip	http://www.gutenberg.org/files/21734/21734-h.zip	2007-06-07 06:05:42	ebooks/21734
298320	application/epub+zip	http://www.gutenberg.org/ebooks/21734.epub.noimages	2020-06-11 00:54:46.7742	ebooks/21734
298320	application/epub+zip	http://www.gutenberg.org/ebooks/21734.epub.images	2020-06-11 00:54:46.145024	ebooks/21734
210205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21735/21735-h.zip	2007-06-07 06:11:06	ebooks/21735
541522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21735/21735.txt	2007-06-07 06:11:04	ebooks/21735
21797	image/jpeg	http://www.gutenberg.org/cache/epub/21735/pg21735.cover.medium.jpg	2020-06-11 00:54:55.107097	ebooks/21735
279300	application/epub+zip	http://www.gutenberg.org/ebooks/21735.epub.noimages	2020-06-11 00:54:52.002155	ebooks/21735
5304	image/jpeg	http://www.gutenberg.org/cache/epub/21735/pg21735.cover.small.jpg	2020-06-11 00:54:54.956094	ebooks/21735
1121228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21735.kindle.noimages	2020-06-11 00:54:54.800093	ebooks/21735
541494	text/plain	http://www.gutenberg.org/ebooks/21735.txt.utf-8	2020-06-11 00:54:50.312158	ebooks/21735
211822	application/zip	http://www.gutenberg.org/files/21735/21735.zip	2007-06-07 06:11:06	ebooks/21735
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/21735.rdf	2020-06-11 01:17:45.494016	ebooks/21735
587564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21735/21735-h/21735-h.htm	2007-06-07 06:11:06	ebooks/21735
279301	application/epub+zip	http://www.gutenberg.org/ebooks/21735.epub.images	2020-06-11 00:54:51.205145	ebooks/21735
1121241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21735.kindle.images	2020-06-11 00:54:53.403111	ebooks/21735
575774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21736/21736-h/21736-h.htm	2007-06-07 06:14:32	ebooks/21736
202405	application/zip	http://www.gutenberg.org/files/21736/21736-h.zip	2007-06-07 06:14:32	ebooks/21736
15780	image/jpeg	http://www.gutenberg.org/cache/epub/21736/pg21736.cover.medium.jpg	2020-06-11 00:54:59.874076	ebooks/21736
265476	application/epub+zip	http://www.gutenberg.org/ebooks/21736.epub.noimages	2020-06-11 00:54:56.88009	ebooks/21736
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/21736.rdf	2020-06-11 01:17:45.521033	ebooks/21736
539200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21736/21736.txt	2007-06-07 06:14:32	ebooks/21736
205876	application/zip	http://www.gutenberg.org/files/21736/21736.zip	2007-06-07 06:14:32	ebooks/21736
539172	text/plain	http://www.gutenberg.org/ebooks/21736.txt.utf-8	2020-06-11 00:54:55.461093	ebooks/21736
1084140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21736.kindle.images	2020-06-11 00:54:58.22205	ebooks/21736
265476	application/epub+zip	http://www.gutenberg.org/ebooks/21736.epub.images	2020-06-11 00:54:56.280101	ebooks/21736
1084128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21736.kindle.noimages	2020-06-11 00:54:59.566046	ebooks/21736
4400	image/jpeg	http://www.gutenberg.org/cache/epub/21736/pg21736.cover.small.jpg	2020-06-11 00:54:59.722042	ebooks/21736
198773	text/plain	http://www.gutenberg.org/ebooks/21737.txt.utf-8	2020-06-11 00:55:00.225049	ebooks/21737
80800	application/zip	http://www.gutenberg.org/files/21737/21737-h.zip	2007-06-07 06:17:02	ebooks/21737
139169	application/epub+zip	http://www.gutenberg.org/ebooks/21737.epub.noimages	2020-06-11 00:55:01.48831	ebooks/21737
4521	image/jpeg	http://www.gutenberg.org/cache/epub/21737/pg21737.cover.small.jpg	2020-06-11 00:55:03.12129	ebooks/21737
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/21737.rdf	2020-06-11 01:17:45.547019	ebooks/21737
556333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21737.kindle.images	2020-06-11 00:55:02.231299	ebooks/21737
198801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21737/21737.txt	2007-06-07 06:17:02	ebooks/21737
556325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21737.kindle.noimages	2020-06-11 00:55:02.973292	ebooks/21737
79768	application/zip	http://www.gutenberg.org/files/21737/21737.zip	2007-06-07 06:17:02	ebooks/21737
227784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21737/21737-h/21737-h.htm	2007-06-07 06:17:02	ebooks/21737
139169	application/epub+zip	http://www.gutenberg.org/ebooks/21737.epub.images	2020-06-11 00:55:00.910027	ebooks/21737
18861	image/jpeg	http://www.gutenberg.org/cache/epub/21737/pg21737.cover.medium.jpg	2020-06-11 00:55:03.268294	ebooks/21737
159212	application/epub+zip	http://www.gutenberg.org/ebooks/21738.epub.noimages	2020-06-11 00:55:04.874266	ebooks/21738
4701	image/jpeg	http://www.gutenberg.org/cache/epub/21738/pg21738.cover.small.jpg	2020-06-11 00:55:06.749239	ebooks/21738
17539	application/rdf+xml	http://www.gutenberg.org/ebooks/21738.rdf	2020-06-11 01:17:45.578016	ebooks/21738
159211	application/epub+zip	http://www.gutenberg.org/ebooks/21738.epub.images	2020-06-11 00:55:04.299303	ebooks/21738
650327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21738.kindle.images	2020-06-11 00:55:05.735256	ebooks/21738
109335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21738/21738-8.zip	2007-06-07 06:19:32	ebooks/21738
109314	application/zip	http://www.gutenberg.org/files/21738/21738.zip	2007-06-07 06:19:32	ebooks/21738
108973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21738/21738-h.zip	2007-06-07 06:19:32	ebooks/21738
16693	image/jpeg	http://www.gutenberg.org/cache/epub/21738/pg21738.cover.medium.jpg	2020-06-11 00:55:06.899247	ebooks/21738
276568	text/plain	http://www.gutenberg.org/ebooks/21738.txt.utf-8	2020-06-11 00:55:03.606285	ebooks/21738
300743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21738/21738-h/21738-h.htm	2007-06-07 06:19:32	ebooks/21738
276586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21738/21738.txt	2007-06-07 06:19:32	ebooks/21738
650316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21738.kindle.noimages	2020-06-11 00:55:06.597255	ebooks/21738
276595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21738/21738-8.txt	2007-06-07 06:19:32	ebooks/21738
458909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21739.kindle.noimages	2020-06-11 00:55:09.733206	ebooks/21739
458926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21739.kindle.images	2020-06-11 00:55:09.078209	ebooks/21739
112469	application/epub+zip	http://www.gutenberg.org/ebooks/21739.epub.noimages	2020-06-11 00:55:08.425224	ebooks/21739
164091	text/plain	http://www.gutenberg.org/ebooks/21739.txt.utf-8	2020-06-11 00:55:07.242245	ebooks/21739
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/21739.rdf	2020-06-11 01:17:45.603018	ebooks/21739
17735	image/jpeg	http://www.gutenberg.org/cache/epub/21739/pg21739.cover.medium.jpg	2020-06-11 00:55:10.02321	ebooks/21739
4752	image/jpeg	http://www.gutenberg.org/cache/epub/21739/pg21739.cover.small.jpg	2020-06-11 00:55:09.879205	ebooks/21739
112470	application/epub+zip	http://www.gutenberg.org/ebooks/21739.epub.images	2020-06-11 00:55:07.872251	ebooks/21739
174290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21739/21739-h/21739-h.htm	2017-12-25 06:33:34	ebooks/21739
63913	application/zip	http://www.gutenberg.org/files/21739/21739.zip	2017-12-25 06:34:06	ebooks/21739
63786	application/zip	http://www.gutenberg.org/files/21739/21739-h.zip	2017-12-25 06:34:06	ebooks/21739
164119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21739/21739.txt	2017-12-25 06:33:34	ebooks/21739
3082	image/jpeg	http://www.gutenberg.org/cache/epub/2174/pg2174.cover.small.jpg	2020-06-01 23:33:58.607165	ebooks/2174
84281	application/epub+zip	http://www.gutenberg.org/ebooks/2174.epub.images	2020-06-01 23:33:57.709183	ebooks/2174
154266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2174/2174-8.txt	2015-04-03 09:20:10	ebooks/2174
170949	text/html	http://www.gutenberg.org/ebooks/2174.html.noimages	2020-06-01 23:33:57.609196	ebooks/2174
325221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2174.kindle.images	2020-06-01 23:33:58.180171	ebooks/2174
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/2174.rdf	2020-06-11 01:01:55.430998	ebooks/2174
59318	application/zip	http://www.gutenberg.org/files/2174/2174-8.zip	2015-04-03 09:20:30	ebooks/2174
170949	text/html	http://www.gutenberg.org/ebooks/2174.html.images	2020-06-01 23:33:57.561202	ebooks/2174
84281	application/epub+zip	http://www.gutenberg.org/ebooks/2174.epub.noimages	2020-06-01 23:33:57.780182	ebooks/2174
325213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2174.kindle.noimages	2020-06-01 23:33:58.581166	ebooks/2174
12592	image/jpeg	http://www.gutenberg.org/cache/epub/2174/pg2174.cover.medium.jpg	2020-06-01 23:33:58.630183	ebooks/2174
155733	text/plain	http://www.gutenberg.org/ebooks/2174.txt.utf-8	2020-06-01 23:33:57.445209	ebooks/2174
579923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21740/21740-h/21740-h.htm	2007-06-07 06:28:34	ebooks/21740
3947	image/jpeg	http://www.gutenberg.org/cache/epub/21740/pg21740.cover.small.jpg	2020-06-11 00:55:14.737136	ebooks/21740
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/21740.rdf	2020-06-11 01:17:45.629019	ebooks/21740
1054616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21740.kindle.images	2020-06-11 00:55:13.258155	ebooks/21740
1054605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21740.kindle.noimages	2020-06-11 00:55:14.584153	ebooks/21740
261605	application/epub+zip	http://www.gutenberg.org/ebooks/21740.epub.noimages	2020-06-11 00:55:11.935195	ebooks/21740
543933	text/plain	http://www.gutenberg.org/ebooks/21740.txt.utf-8	2020-06-11 00:55:10.359202	ebooks/21740
206816	application/zip	http://www.gutenberg.org/files/21740/21740-h.zip	2007-06-07 06:28:34	ebooks/21740
543961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21740/21740.txt	2007-06-07 06:28:34	ebooks/21740
209784	application/zip	http://www.gutenberg.org/files/21740/21740.zip	2007-06-07 06:28:34	ebooks/21740
13778	image/jpeg	http://www.gutenberg.org/cache/epub/21740/pg21740.cover.medium.jpg	2020-06-11 00:55:14.888134	ebooks/21740
261604	application/epub+zip	http://www.gutenberg.org/ebooks/21740.epub.images	2020-06-11 00:55:11.172192	ebooks/21740
378370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21741/21741-h/21741-h.htm	2007-06-07 06:31:04	ebooks/21741
133903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21741/21741.zip	2007-06-07 06:31:04	ebooks/21741
133176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21741/21741-h.zip	2007-06-07 06:31:06	ebooks/21741
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/21741.rdf	2020-06-11 01:17:45.656023	ebooks/21741
774586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21741.kindle.images	2020-06-11 00:55:17.571102	ebooks/21741
346046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21741/21741.txt	2007-06-07 06:31:04	ebooks/21741
4753	image/jpeg	http://www.gutenberg.org/cache/epub/21741/pg21741.cover.small.jpg	2020-06-11 00:55:18.735094	ebooks/21741
189955	application/epub+zip	http://www.gutenberg.org/ebooks/21741.epub.noimages	2020-06-11 00:55:16.563141	ebooks/21741
18445	image/jpeg	http://www.gutenberg.org/cache/epub/21741/pg21741.cover.medium.jpg	2020-06-11 00:55:18.887083	ebooks/21741
346018	text/plain	http://www.gutenberg.org/ebooks/21741.txt.utf-8	2020-06-11 00:55:15.233158	ebooks/21741
189954	application/epub+zip	http://www.gutenberg.org/ebooks/21741.epub.images	2020-06-11 00:55:15.974155	ebooks/21741
774575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21741.kindle.noimages	2020-06-11 00:55:18.582102	ebooks/21741
132540	application/epub+zip	http://www.gutenberg.org/ebooks/21742.epub.images	2020-06-11 00:55:19.89408	ebooks/21742
204024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21742/21742.txt	2007-06-07 06:34:10	ebooks/21742
539324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21742.kindle.images	2020-06-11 00:55:21.176057	ebooks/21742
203996	text/plain	http://www.gutenberg.org/ebooks/21742.txt.utf-8	2020-06-11 00:55:19.228136	ebooks/21742
539312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21742.kindle.noimages	2020-06-11 00:55:21.891044	ebooks/21742
19399	image/jpeg	http://www.gutenberg.org/cache/epub/21742/pg21742.cover.medium.jpg	2020-06-11 00:55:22.186041	ebooks/21742
132540	application/epub+zip	http://www.gutenberg.org/ebooks/21742.epub.noimages	2020-06-11 00:55:20.464062	ebooks/21742
218982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21742/21742-h/21742-h.htm	2007-06-07 06:34:10	ebooks/21742
79118	application/zip	http://www.gutenberg.org/files/21742/21742.zip	2007-06-07 06:34:10	ebooks/21742
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/21742.rdf	2020-06-11 01:17:45.681024	ebooks/21742
78923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21742/21742-h.zip	2007-06-07 06:34:10	ebooks/21742
4976	image/jpeg	http://www.gutenberg.org/cache/epub/21742/pg21742.cover.small.jpg	2020-06-11 00:55:22.039047	ebooks/21742
51610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21743/21743.zip	2007-06-07 06:37:06	ebooks/21743
21884	image/jpeg	http://www.gutenberg.org/cache/epub/21743/pg21743.cover.medium.jpg	2020-06-11 00:55:25.359017	ebooks/21743
52219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21743/21743-h.zip	2007-06-07 06:37:06	ebooks/21743
430352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21743.kindle.noimages	2020-06-11 00:55:25.069016	ebooks/21743
130667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21743/21743.txt	2007-06-07 06:37:06	ebooks/21743
430360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21743.kindle.images	2020-06-11 00:55:24.412024	ebooks/21743
130639	text/plain	http://www.gutenberg.org/ebooks/21743.txt.utf-8	2020-06-11 00:55:22.525047	ebooks/21743
146323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21743/21743-h/21743-h.htm	2007-06-07 06:37:06	ebooks/21743
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/21743.rdf	2020-06-11 01:17:45.705018	ebooks/21743
5164	image/jpeg	http://www.gutenberg.org/cache/epub/21743/pg21743.cover.small.jpg	2020-06-11 00:55:25.214093	ebooks/21743
109640	application/epub+zip	http://www.gutenberg.org/ebooks/21743.epub.noimages	2020-06-11 00:55:23.753027	ebooks/21743
109640	application/epub+zip	http://www.gutenberg.org/ebooks/21743.epub.images	2020-06-11 00:55:23.173048	ebooks/21743
1027566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21744.kindle.images	2020-06-11 00:55:28.440165	ebooks/21744
521960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21744/21744.txt	2007-06-07 06:39:38	ebooks/21744
257942	application/epub+zip	http://www.gutenberg.org/ebooks/21744.epub.noimages	2020-06-11 00:55:27.105202	ebooks/21744
3777	image/jpeg	http://www.gutenberg.org/cache/epub/21744/pg21744.cover.small.jpg	2020-06-11 00:55:29.918178	ebooks/21744
561791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21744/21744-h/21744-h.htm	2007-06-07 06:39:38	ebooks/21744
200489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21744/21744-h.zip	2007-06-07 06:39:38	ebooks/21744
257942	application/epub+zip	http://www.gutenberg.org/ebooks/21744.epub.images	2020-06-11 00:55:26.516209	ebooks/21744
13031	image/jpeg	http://www.gutenberg.org/cache/epub/21744/pg21744.cover.medium.jpg	2020-06-11 00:55:30.070142	ebooks/21744
521932	text/plain	http://www.gutenberg.org/ebooks/21744.txt.utf-8	2020-06-11 00:55:25.699204	ebooks/21744
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/21744.rdf	2020-06-11 01:17:45.731018	ebooks/21744
1027550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21744.kindle.noimages	2020-06-11 00:55:29.764145	ebooks/21744
202616	application/zip	http://www.gutenberg.org/files/21744/21744.zip	2007-06-07 06:39:38	ebooks/21744
55892	text/plain	http://www.gutenberg.org/ebooks/21745.txt.utf-8	2020-06-11 00:55:30.420152	ebooks/21745
21602	application/zip	http://www.gutenberg.org/files/21745/21745.zip	2007-06-07 07:07:42	ebooks/21745
258674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21745.kindle.noimages	2020-06-11 00:55:32.333118	ebooks/21745
21907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21745/21745-h.zip	2007-06-07 07:07:42	ebooks/21745
14262	image/jpeg	http://www.gutenberg.org/cache/epub/21745/pg21745.cover.medium.jpg	2020-06-11 00:55:32.619112	ebooks/21745
258693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21745.kindle.images	2020-06-11 00:55:31.889119	ebooks/21745
65397	application/epub+zip	http://www.gutenberg.org/ebooks/21745.epub.images	2020-06-11 00:55:30.952185	ebooks/21745
65394	application/epub+zip	http://www.gutenberg.org/ebooks/21745.epub.noimages	2020-06-11 00:55:31.444128	ebooks/21745
4184	image/jpeg	http://www.gutenberg.org/cache/epub/21745/pg21745.cover.small.jpg	2020-06-11 00:55:32.476114	ebooks/21745
61083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21745/21745-h/21745-h.htm	2007-06-07 07:07:42	ebooks/21745
55920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21745/21745.txt	2007-06-07 07:07:40	ebooks/21745
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/21745.rdf	2020-06-11 01:17:45.758013	ebooks/21745
568313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21746/21746-h/21746-h.htm	2007-06-07 07:10:44	ebooks/21746
199575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21746/21746-h.zip	2007-06-07 07:10:44	ebooks/21746
3959	image/jpeg	http://www.gutenberg.org/cache/epub/21746/pg21746.cover.small.jpg	2020-06-11 00:55:37.423046	ebooks/21746
257682	application/epub+zip	http://www.gutenberg.org/ebooks/21746.epub.noimages	2020-06-11 00:55:34.557118	ebooks/21746
1037198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21746.kindle.noimages	2020-06-11 00:55:37.264053	ebooks/21746
201180	application/zip	http://www.gutenberg.org/files/21746/21746.zip	2007-06-07 07:10:44	ebooks/21746
521774	text/plain	http://www.gutenberg.org/ebooks/21746.txt.utf-8	2020-06-11 00:55:32.948136	ebooks/21746
521802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21746/21746.txt	2007-06-07 07:10:44	ebooks/21746
13646	image/jpeg	http://www.gutenberg.org/cache/epub/21746/pg21746.cover.medium.jpg	2020-06-11 00:55:37.576052	ebooks/21746
257681	application/epub+zip	http://www.gutenberg.org/ebooks/21746.epub.images	2020-06-11 00:55:33.96917	ebooks/21746
1037213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21746.kindle.images	2020-06-11 00:55:35.910067	ebooks/21746
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/21746.rdf	2020-06-11 01:17:45.786019	ebooks/21746
574119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21747/21747-h/21747-h.htm	2007-06-07 07:14:20	ebooks/21747
526601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21747/21747.txt	2007-06-07 07:14:20	ebooks/21747
274172	application/epub+zip	http://www.gutenberg.org/ebooks/21747.epub.images	2020-06-11 00:55:38.792053	ebooks/21747
1100884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21747.kindle.images	2020-06-11 00:55:40.778308	ebooks/21747
274172	application/epub+zip	http://www.gutenberg.org/ebooks/21747.epub.noimages	2020-06-11 00:55:39.428022	ebooks/21747
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/21747.rdf	2020-06-11 01:17:45.813041	ebooks/21747
526573	text/plain	http://www.gutenberg.org/ebooks/21747.txt.utf-8	2020-06-11 00:55:37.938078	ebooks/21747
17648	image/jpeg	http://www.gutenberg.org/cache/epub/21747/pg21747.cover.medium.jpg	2020-06-11 00:55:42.450282	ebooks/21747
1100872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21747.kindle.noimages	2020-06-11 00:55:42.129298	ebooks/21747
201520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21747/21747-h.zip	2007-06-07 07:14:20	ebooks/21747
203025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21747/21747.zip	2007-06-07 07:14:20	ebooks/21747
4848	image/jpeg	http://www.gutenberg.org/cache/epub/21747/pg21747.cover.small.jpg	2020-06-11 00:55:42.288288	ebooks/21747
277559	application/epub+zip	http://www.gutenberg.org/ebooks/21748.epub.noimages	2020-06-11 00:55:44.357275	ebooks/21748
750567	application/epub+zip	http://www.gutenberg.org/ebooks/21748.epub.images	2020-06-11 00:55:43.731309	ebooks/21748
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/21748.rdf	2020-06-11 01:17:45.840017	ebooks/21748
1855735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21748.kindle.images	2020-06-11 00:55:45.813285	ebooks/21748
447556	text/html	http://www.gutenberg.org/files/21748/21748-h.zip	2007-06-07 07:17:26	ebooks/21748
553711	text/plain	http://www.gutenberg.org/ebooks/21748.txt.utf-8	2020-06-11 00:55:42.813302	ebooks/21748
593333	text/html	http://www.gutenberg.org/files/21748/21748-h/21748-h.htm	2007-06-07 07:17:24	ebooks/21748
16408	image/jpeg	http://www.gutenberg.org/cache/epub/21748/pg21748.cover.medium.jpg	2020-06-11 00:55:47.489231	ebooks/21748
553739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21748/21748.txt	2007-06-07 07:17:24	ebooks/21748
4412	image/jpeg	http://www.gutenberg.org/cache/epub/21748/pg21748.cover.small.jpg	2020-06-11 00:55:47.335231	ebooks/21748
1103931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21748.kindle.noimages	2020-06-11 00:55:47.179271	ebooks/21748
215365	application/zip	http://www.gutenberg.org/files/21748/21748.zip	2007-06-07 07:17:26	ebooks/21748
740845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21749.kindle.noimages	2020-06-11 00:55:52.236165	ebooks/21749
125208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21749/21749.zip	2007-06-07 07:22:30	ebooks/21749
2692891	application/epub+zip	http://www.gutenberg.org/ebooks/21749.epub.images	2020-06-11 00:55:48.995224	ebooks/21749
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/21749.rdf	2020-06-11 01:17:45.865012	ebooks/21749
344075	text/html	http://www.gutenberg.org/files/21749/21749-h/21749-h.htm	2007-06-07 07:22:26	ebooks/21749
18698	image/jpeg	http://www.gutenberg.org/cache/epub/21749/pg21749.cover.medium.jpg	2020-06-11 00:55:52.549151	ebooks/21749
2309846	application/zip	http://www.gutenberg.org/files/21749/21749-h.zip	2007-06-07 07:22:30	ebooks/21749
4928235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21749.kindle.images	2020-06-11 00:55:51.299167	ebooks/21749
4689	image/jpeg	http://www.gutenberg.org/cache/epub/21749/pg21749.cover.small.jpg	2020-06-11 00:55:52.393159	ebooks/21749
330028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21749/21749.txt	2007-06-07 07:22:26	ebooks/21749
330000	text/plain	http://www.gutenberg.org/ebooks/21749.txt.utf-8	2020-06-11 00:55:47.845244	ebooks/21749
189709	application/epub+zip	http://www.gutenberg.org/ebooks/21749.epub.noimages	2020-06-11 00:55:49.607199	ebooks/21749
106686	application/epub+zip	http://www.gutenberg.org/ebooks/2175.epub.images	2020-06-01 23:33:59.015171	ebooks/2175
442944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2175.kindle.noimages	2020-06-01 23:34:00.303156	ebooks/2175
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/2175.rdf	2020-06-11 01:01:55.457998	ebooks/2175
13716	image/jpeg	http://www.gutenberg.org/cache/epub/2175/pg2175.cover.medium.jpg	2020-06-01 23:34:00.363148	ebooks/2175
225876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2175/2175.txt	2013-09-22 06:46:20	ebooks/2175
442958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2175.kindle.images	2020-06-01 23:33:59.74116	ebooks/2175
87972	application/zip	http://www.gutenberg.org/files/2175/2175-h.zip	2013-09-22 06:47:22	ebooks/2175
267623	text/html; charset=us-ascii	http://www.gutenberg.org/files/2175/2175-h/2175-h.htm	2013-09-22 06:46:46	ebooks/2175
83722	application/zip	http://www.gutenberg.org/files/2175/2175.zip	2013-09-22 06:47:22	ebooks/2175
3580	image/jpeg	http://www.gutenberg.org/cache/epub/2175/pg2175.cover.small.jpg	2020-06-01 23:34:00.334148	ebooks/2175
225846	text/plain	http://www.gutenberg.org/ebooks/2175.txt.utf-8	2020-06-01 23:33:58.738189	ebooks/2175
106684	application/epub+zip	http://www.gutenberg.org/ebooks/2175.epub.noimages	2020-06-01 23:33:59.181177	ebooks/2175
4578	image/jpeg	http://www.gutenberg.org/cache/epub/21750/pg21750.cover.small.jpg	2020-06-11 00:56:00.176056	ebooks/21750
16806	image/jpeg	http://www.gutenberg.org/cache/epub/21750/pg21750.cover.medium.jpg	2020-06-11 00:56:00.329059	ebooks/21750
195944	application/epub+zip	http://www.gutenberg.org/ebooks/21750.epub.noimages	2020-06-11 00:55:58.047124	ebooks/21750
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/21750.rdf	2020-06-11 01:17:45.893017	ebooks/21750
140272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21750/21750.zip	2018-01-02 06:53:06	ebooks/21750
362621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21750/21750.txt	2018-01-02 06:52:42	ebooks/21750
779892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21750.kindle.noimages	2020-06-11 00:56:00.028054	ebooks/21750
384324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21750/21750-h/21750-h.htm	2018-01-02 06:52:42	ebooks/21750
779905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21750.kindle.images	2020-06-11 00:55:59.039071	ebooks/21750
195945	application/epub+zip	http://www.gutenberg.org/ebooks/21750.epub.images	2020-06-11 00:55:57.447101	ebooks/21750
362593	text/plain	http://www.gutenberg.org/ebooks/21750.txt.utf-8	2020-06-11 00:55:56.432134	ebooks/21750
137434	application/zip	http://www.gutenberg.org/files/21750/21750-h.zip	2018-01-02 06:53:06	ebooks/21750
614193	text/html	http://www.gutenberg.org/files/21751/21751-h.zip	2007-06-07 07:30:12	ebooks/21751
355190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21751/21751.txt	2007-06-07 07:30:12	ebooks/21751
2294368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21751.kindle.images	2020-06-11 00:56:03.402049	ebooks/21751
204184	application/epub+zip	http://www.gutenberg.org/ebooks/21751.epub.noimages	2020-06-11 00:56:02.129038	ebooks/21751
4894	image/jpeg	http://www.gutenberg.org/cache/epub/21751/pg21751.cover.small.jpg	2020-06-11 00:56:04.596018	ebooks/21751
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/21751.rdf	2020-06-11 01:17:45.920016	ebooks/21751
392140	text/html	http://www.gutenberg.org/files/21751/21751-h/21751-h.htm	2007-06-07 07:30:12	ebooks/21751
786988	application/epub+zip	http://www.gutenberg.org/ebooks/21751.epub.images	2020-06-11 00:56:01.52005	ebooks/21751
793120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21751.kindle.noimages	2020-06-11 00:56:04.44501	ebooks/21751
17476	image/jpeg	http://www.gutenberg.org/cache/epub/21751/pg21751.cover.medium.jpg	2020-06-11 00:56:04.746013	ebooks/21751
355162	text/plain	http://www.gutenberg.org/ebooks/21751.txt.utf-8	2020-06-11 00:56:00.677094	ebooks/21751
139455	application/zip	http://www.gutenberg.org/files/21751/21751.zip	2007-06-07 07:30:12	ebooks/21751
153858	application/epub+zip	http://www.gutenberg.org/ebooks/21752.epub.noimages	2020-06-11 00:56:06.429178	ebooks/21752
17497	image/jpeg	http://www.gutenberg.org/cache/epub/21752/pg21752.cover.medium.jpg	2020-06-11 00:56:08.392157	ebooks/21752
4525	image/jpeg	http://www.gutenberg.org/cache/epub/21752/pg21752.cover.small.jpg	2020-06-11 00:56:08.243156	ebooks/21752
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/21752.rdf	2020-06-11 01:17:45.946012	ebooks/21752
96852	application/zip	http://www.gutenberg.org/files/21752/21752.zip	2007-06-07 07:34:10	ebooks/21752
245892	text/plain	http://www.gutenberg.org/ebooks/21752.txt.utf-8	2020-06-11 00:56:05.088207	ebooks/21752
277393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21752/21752-h/21752-h.htm	2007-06-07 07:34:10	ebooks/21752
245920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21752/21752.txt	2007-06-07 07:34:10	ebooks/21752
97648	application/zip	http://www.gutenberg.org/files/21752/21752-h.zip	2007-06-07 07:34:10	ebooks/21752
616134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21752.kindle.images	2020-06-11 00:56:07.26018	ebooks/21752
616122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21752.kindle.noimages	2020-06-11 00:56:08.094176	ebooks/21752
153858	application/epub+zip	http://www.gutenberg.org/ebooks/21752.epub.images	2020-06-11 00:56:05.834187	ebooks/21752
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/21753.rdf	2020-06-11 01:17:45.971012	ebooks/21753
198349	application/zip	http://www.gutenberg.org/files/21753/21753-h.zip	2007-06-07 07:38:14	ebooks/21753
1066496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21753.kindle.noimages	2020-06-11 00:56:12.952101	ebooks/21753
565961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21753/21753-h/21753-h.htm	2007-06-07 07:38:14	ebooks/21753
1066513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21753.kindle.images	2020-06-11 00:56:11.606112	ebooks/21753
263541	application/epub+zip	http://www.gutenberg.org/ebooks/21753.epub.images	2020-06-11 00:56:09.61216	ebooks/21753
201066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21753/21753.zip	2007-06-07 07:38:14	ebooks/21753
18437	image/jpeg	http://www.gutenberg.org/cache/epub/21753/pg21753.cover.medium.jpg	2020-06-11 00:56:13.265094	ebooks/21753
263540	application/epub+zip	http://www.gutenberg.org/ebooks/21753.epub.noimages	2020-06-11 00:56:10.261142	ebooks/21753
526990	text/plain	http://www.gutenberg.org/ebooks/21753.txt.utf-8	2020-06-11 00:56:08.737154	ebooks/21753
5300	image/jpeg	http://www.gutenberg.org/cache/epub/21753/pg21753.cover.small.jpg	2020-06-11 00:56:13.110099	ebooks/21753
527018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21753/21753.txt	2007-06-07 07:38:14	ebooks/21753
18575	image/jpeg	http://www.gutenberg.org/cache/epub/21754/pg21754.cover.medium.jpg	2020-06-11 00:56:16.834051	ebooks/21754
5340	image/jpeg	http://www.gutenberg.org/cache/epub/21754/pg21754.cover.small.jpg	2020-06-11 00:56:16.687048	ebooks/21754
163200	application/epub+zip	http://www.gutenberg.org/ebooks/21754.epub.images	2020-06-11 00:56:14.321088	ebooks/21754
637744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21754.kindle.images	2020-06-11 00:56:15.718057	ebooks/21754
104488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21754/21754.zip	2007-06-07 07:45:24	ebooks/21754
637736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21754.kindle.noimages	2020-06-11 00:56:16.538049	ebooks/21754
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/21754.rdf	2020-06-11 01:17:45.995012	ebooks/21754
276772	text/plain	http://www.gutenberg.org/ebooks/21754.txt.utf-8	2020-06-11 00:56:13.625088	ebooks/21754
285083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21754/21754-h/21754-h.htm	2007-06-07 07:45:24	ebooks/21754
276800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21754/21754.txt	2007-06-07 07:45:24	ebooks/21754
163200	application/epub+zip	http://www.gutenberg.org/ebooks/21754.epub.noimages	2020-06-11 00:56:14.902075	ebooks/21754
101314	application/zip	http://www.gutenberg.org/files/21754/21754-h.zip	2007-06-07 07:45:24	ebooks/21754
198321	application/epub+zip	http://www.gutenberg.org/ebooks/21755.epub.images	2020-06-11 00:56:18.013049	ebooks/21755
198321	application/epub+zip	http://www.gutenberg.org/ebooks/21755.epub.noimages	2020-06-11 00:56:18.749022	ebooks/21755
755673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21755.kindle.noimages	2020-06-11 00:56:20.807301	ebooks/21755
6499	image/jpeg	http://www.gutenberg.org/cache/epub/21755/pg21755.cover.small.jpg	2020-06-11 00:56:20.962294	ebooks/21755
755681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21755.kindle.images	2020-06-11 00:56:19.777319	ebooks/21755
315686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21755/21755.txt	2007-06-07 07:48:40	ebooks/21755
332746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21755/21755-h/21755-h.htm	2007-06-07 07:48:40	ebooks/21755
315658	text/plain	http://www.gutenberg.org/ebooks/21755.txt.utf-8	2020-06-11 00:56:17.18005	ebooks/21755
124789	application/zip	http://www.gutenberg.org/files/21755/21755.zip	2007-06-07 07:48:40	ebooks/21755
34136	image/jpeg	http://www.gutenberg.org/cache/epub/21755/pg21755.cover.medium.jpg	2020-06-11 00:56:21.114296	ebooks/21755
13932	application/rdf+xml	http://www.gutenberg.org/ebooks/21755.rdf	2020-06-11 01:17:46.019011	ebooks/21755
122805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21755/21755-h.zip	2007-06-07 07:48:40	ebooks/21755
166998	application/epub+zip	http://www.gutenberg.org/ebooks/21756.epub.images	2020-06-11 00:56:22.155294	ebooks/21756
681466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21756.kindle.noimages	2020-06-11 00:56:24.495246	ebooks/21756
681478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21756.kindle.images	2020-06-11 00:56:23.602253	ebooks/21756
4993	image/jpeg	http://www.gutenberg.org/cache/epub/21756/pg21756.cover.small.jpg	2020-06-11 00:56:24.645243	ebooks/21756
292627	text/plain	http://www.gutenberg.org/ebooks/21756.txt.utf-8	2020-06-11 00:56:21.461304	ebooks/21756
113732	application/zip	http://www.gutenberg.org/files/21756/21756-h.zip	2007-06-07 07:51:18	ebooks/21756
320400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21756/21756-h/21756-h.htm	2007-06-07 07:51:18	ebooks/21756
114130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21756/21756.zip	2007-06-07 07:51:18	ebooks/21756
17719	image/jpeg	http://www.gutenberg.org/cache/epub/21756/pg21756.cover.medium.jpg	2020-06-11 00:56:24.792254	ebooks/21756
292655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21756/21756.txt	2007-06-07 07:51:18	ebooks/21756
166998	application/epub+zip	http://www.gutenberg.org/ebooks/21756.epub.noimages	2020-06-11 00:56:22.717278	ebooks/21756
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/21756.rdf	2020-06-11 01:17:46.04501	ebooks/21756
515452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21757/21757-8.txt	2007-06-07 07:54:06	ebooks/21757
195799	application/zip	http://www.gutenberg.org/files/21757/21757.zip	2007-06-07 07:54:08	ebooks/21757
16901	application/rdf+xml	http://www.gutenberg.org/ebooks/21757.rdf	2020-06-11 01:17:46.075009	ebooks/21757
1022077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21757.kindle.images	2020-06-11 00:56:27.865213	ebooks/21757
195823	application/zip	http://www.gutenberg.org/files/21757/21757-8.zip	2007-06-07 07:54:08	ebooks/21757
12083	image/jpeg	http://www.gutenberg.org/cache/epub/21757/pg21757.cover.medium.jpg	2020-06-11 00:56:29.514179	ebooks/21757
515424	text/plain	http://www.gutenberg.org/ebooks/21757.txt.utf-8	2020-06-11 00:56:25.136268	ebooks/21757
1022065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21757.kindle.noimages	2020-06-11 00:56:29.197182	ebooks/21757
193761	application/zip	http://www.gutenberg.org/files/21757/21757-h.zip	2007-06-07 07:54:08	ebooks/21757
3523	image/jpeg	http://www.gutenberg.org/cache/epub/21757/pg21757.cover.small.jpg	2020-06-11 00:56:29.354183	ebooks/21757
255101	application/epub+zip	http://www.gutenberg.org/ebooks/21757.epub.noimages	2020-06-11 00:56:26.531232	ebooks/21757
557409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21757/21757-h/21757-h.htm	2007-06-07 07:54:08	ebooks/21757
255101	application/epub+zip	http://www.gutenberg.org/ebooks/21757.epub.images	2020-06-11 00:56:25.946223	ebooks/21757
515443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21757/21757.txt	2007-06-07 07:54:08	ebooks/21757
1032849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21758.kindle.noimages	2020-06-11 00:56:33.820128	ebooks/21758
262369	application/epub+zip	http://www.gutenberg.org/ebooks/21758.epub.images	2020-06-11 00:56:30.682189	ebooks/21758
262369	application/epub+zip	http://www.gutenberg.org/ebooks/21758.epub.noimages	2020-06-11 00:56:31.347165	ebooks/21758
51063	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p110.png	2005-01-16 10:25:12	ebooks/21765
533128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21758/21758.txt	2017-04-01 13:11:42	ebooks/21758
204284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21758/21758.zip	2017-04-01 13:14:34	ebooks/21758
533100	text/plain	http://www.gutenberg.org/ebooks/21758.txt.utf-8	2020-06-11 00:56:29.881184	ebooks/21758
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/21758.rdf	2020-06-11 01:17:46.09902	ebooks/21758
541961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21758/21758-h/21758-h.htm	2017-04-01 13:11:54	ebooks/21758
4071	image/jpeg	http://www.gutenberg.org/cache/epub/21758/pg21758.cover.small.jpg	2020-06-11 00:56:33.97212	ebooks/21758
15294	image/jpeg	http://www.gutenberg.org/cache/epub/21758/pg21758.cover.medium.jpg	2020-06-11 00:56:34.122126	ebooks/21758
197950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21758/21758-h.zip	2017-04-01 13:14:34	ebooks/21758
1032921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21758.kindle.images	2020-06-11 00:56:32.583143	ebooks/21758
186240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21759/21759-8.zip	2007-06-07 07:11:00	ebooks/21759
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/21759.rdf	2020-06-11 01:17:46.126008	ebooks/21759
468048	text/plain	http://www.gutenberg.org/ebooks/21759.txt.utf-8	2020-06-11 00:56:34.470134	ebooks/21759
468044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21759/21759-8.txt	2007-06-07 07:11:00	ebooks/21759
186171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21759/21759.zip	2007-06-07 07:11:00	ebooks/21759
982191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21759.kindle.images	2020-06-11 00:56:37.04808	ebooks/21759
259195	application/epub+zip	http://www.gutenberg.org/ebooks/21759.epub.images	2020-06-11 00:56:35.463126	ebooks/21759
4589	image/jpeg	http://www.gutenberg.org/cache/epub/21759/pg21759.cover.small.jpg	2020-06-11 00:56:38.378063	ebooks/21759
982183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21759.kindle.noimages	2020-06-11 00:56:38.233069	ebooks/21759
468057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21759/21759.txt	2007-06-07 07:11:00	ebooks/21759
492476	text/html	http://www.gutenberg.org/ebooks/21759.html.images	2020-06-11 00:56:34.800121	ebooks/21759
17348	image/jpeg	http://www.gutenberg.org/cache/epub/21759/pg21759.cover.medium.jpg	2020-06-11 00:56:38.521061	ebooks/21759
259195	application/epub+zip	http://www.gutenberg.org/ebooks/21759.epub.noimages	2020-06-11 00:56:35.868135	ebooks/21759
492476	text/html	http://www.gutenberg.org/ebooks/21759.html.noimages	2020-06-11 00:56:34.98114	ebooks/21759
90402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2176/2176.zip	2005-05-08 01:56:55	ebooks/2176
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/2176.rdf	2020-06-11 01:01:55.483998	ebooks/2176
251697	text/plain	http://www.gutenberg.org/ebooks/2176.txt.utf-8	2020-06-01 23:34:00.492153	ebooks/2176
13938	image/jpeg	http://www.gutenberg.org/cache/epub/2176/pg2176.cover.medium.jpg	2020-06-01 23:34:01.856127	ebooks/2176
115090	application/epub+zip	http://www.gutenberg.org/ebooks/2176.epub.noimages	2020-06-01 23:34:00.78316	ebooks/2176
91073	text/html	http://www.gutenberg.org/files/2176/2176-h.zip	2005-05-08 01:56:55	ebooks/2176
255674	text/html	http://www.gutenberg.org/files/2176/2176-h/2176-h.htm	2005-05-08 01:55:30	ebooks/2176
470499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2176.kindle.images	2020-06-01 23:34:01.293161	ebooks/2176
3663	image/jpeg	http://www.gutenberg.org/cache/epub/2176/pg2176.cover.small.jpg	2020-06-01 23:34:01.830141	ebooks/2176
115091	application/epub+zip	http://www.gutenberg.org/ebooks/2176.epub.images	2020-06-01 23:34:00.687154	ebooks/2176
470490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2176.kindle.noimages	2020-06-01 23:34:01.802151	ebooks/2176
251696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2176/2176.txt	2005-05-08 01:56:55	ebooks/2176
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/21760.rdf	2020-06-11 01:17:46.153011	ebooks/21760
127461	application/zip	http://www.gutenberg.org/files/21760/21760.zip	2007-06-07 07:38:20	ebooks/21760
127478	application/zip	http://www.gutenberg.org/files/21760/21760-8.zip	2007-06-07 07:38:20	ebooks/21760
1600856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21760/21760-h.zip	2007-06-07 07:51:13	ebooks/21760
5023139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21760.kindle.images	2020-06-11 00:56:43.762019	ebooks/21760
783060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21760.kindle.noimages	2020-06-11 00:56:44.751185	ebooks/21760
353849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21760/21760-8.txt	2007-06-07 07:38:20	ebooks/21760
37004	image/jpeg	http://www.gutenberg.org/cache/epub/21760/pg21760.cover.medium.jpg	2020-06-11 00:56:44.854183	ebooks/21760
353820	text/plain	http://www.gutenberg.org/ebooks/21760.txt.utf-8	2020-06-11 00:56:38.851082	ebooks/21760
2221087	application/epub+zip	http://www.gutenberg.org/ebooks/21760.epub.images	2020-06-11 00:56:40.033065	ebooks/21760
406162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21760/21760-h/21760-h.htm	2007-06-07 07:50:20	ebooks/21760
4828	image/jpeg	http://www.gutenberg.org/cache/epub/21760/pg21760.cover.small.jpg	2020-06-11 00:56:44.804195	ebooks/21760
353859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21760/21760.txt	2007-06-07 07:38:20	ebooks/21760
214812	application/epub+zip	http://www.gutenberg.org/ebooks/21760.epub.noimages	2020-06-11 00:56:40.636051	ebooks/21760
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/21761.rdf	2020-06-11 01:17:46.179012	ebooks/21761
4576750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21761.kindle.images	2020-06-11 00:56:51.304103	ebooks/21761
5130	image/jpeg	http://www.gutenberg.org/cache/epub/21761/pg21761.cover.small.jpg	2020-06-11 00:56:51.98309	ebooks/21761
23823	image/jpeg	http://www.gutenberg.org/cache/epub/21761/pg21761.cover.medium.jpg	2020-06-11 00:56:52.13209	ebooks/21761
87685	application/epub+zip	http://www.gutenberg.org/ebooks/21761.epub.noimages	2020-06-11 00:56:46.735163	ebooks/21761
64519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21761/21761-h/21761-h.htm	2007-06-07 08:29:23	ebooks/21761
19008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21761/21761.zip	2007-06-07 08:23:11	ebooks/21761
310217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21761.kindle.noimages	2020-06-11 00:56:51.832105	ebooks/21761
52114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21761/21761-8.txt	2007-06-07 08:23:11	ebooks/21761
19014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21761/21761-8.zip	2007-06-07 08:23:11	ebooks/21761
52142	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p084.png	2005-01-16 10:25:12	ebooks/21765
52127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21761/21761.txt	2007-06-07 08:23:11	ebooks/21761
2867347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21761/21761-h.zip	2007-06-07 08:30:25	ebooks/21761
52114	text/plain	http://www.gutenberg.org/ebooks/21761.txt.utf-8	2020-06-11 00:56:45.046191	ebooks/21761
2850069	application/epub+zip	http://www.gutenberg.org/ebooks/21761.epub.images	2020-06-11 00:56:46.203179	ebooks/21761
438441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21762/21762-h/21762-h.htm	2007-06-07 08:38:48	ebooks/21762
148848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21762/21762-h.zip	2007-06-07 08:38:48	ebooks/21762
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/21762.rdf	2020-06-11 01:17:46.204024	ebooks/21762
391393	text/plain	http://www.gutenberg.org/ebooks/21762.txt.utf-8	2020-06-11 00:56:52.479166	ebooks/21762
140943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21762/21762-8.zip	2007-06-07 08:38:48	ebooks/21762
140915	application/zip	http://www.gutenberg.org/files/21762/21762.zip	2007-06-07 08:38:48	ebooks/21762
864964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21762.kindle.images	2020-06-11 00:56:54.988054	ebooks/21762
209256	application/epub+zip	http://www.gutenberg.org/ebooks/21762.epub.images	2020-06-11 00:56:53.229089	ebooks/21762
209256	application/epub+zip	http://www.gutenberg.org/ebooks/21762.epub.noimages	2020-06-11 00:56:53.792084	ebooks/21762
391413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21762/21762.txt	2007-06-07 08:38:48	ebooks/21762
20559	image/jpeg	http://www.gutenberg.org/cache/epub/21762/pg21762.cover.medium.jpg	2020-06-11 00:56:56.495062	ebooks/21762
864960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21762.kindle.noimages	2020-06-11 00:56:56.153058	ebooks/21762
391422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21762/21762-8.txt	2007-06-07 08:38:48	ebooks/21762
5050	image/jpeg	http://www.gutenberg.org/cache/epub/21762/pg21762.cover.small.jpg	2020-06-11 00:56:56.327035	ebooks/21762
641104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21763/21763.txt	2007-06-07 16:59:00	ebooks/21763
680253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21763/21763-h/21763-h.htm	2007-06-07 16:59:00	ebooks/21763
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/21763.rdf	2020-06-11 01:17:46.231019	ebooks/21763
33278	image/jpeg	http://www.gutenberg.org/cache/epub/21763/pg21763.cover.medium.jpg	2020-06-11 00:57:00.325308	ebooks/21763
641110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21763/21763-8.txt	2007-06-07 16:59:00	ebooks/21763
1206878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21763.kindle.noimages	2020-06-11 00:57:00.27029	ebooks/21763
4688	image/jpeg	http://www.gutenberg.org/cache/epub/21763/pg21763.cover.small.jpg	2020-06-11 00:57:00.299287	ebooks/21763
325318	application/epub+zip	http://www.gutenberg.org/ebooks/21763.epub.noimages	2020-06-11 00:56:57.656037	ebooks/21763
341417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21763/21763-h.zip	2007-06-07 16:59:02	ebooks/21763
641085	text/plain	http://www.gutenberg.org/ebooks/21763.txt.utf-8	2020-06-11 00:56:56.881031	ebooks/21763
247154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21763/21763.zip	2007-06-07 16:59:02	ebooks/21763
1334864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21763.kindle.images	2020-06-11 00:56:58.9643	ebooks/21763
405512	application/epub+zip	http://www.gutenberg.org/ebooks/21763.epub.images	2020-06-11 00:56:57.406067	ebooks/21763
247188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21763/21763-8.zip	2007-06-07 16:59:02	ebooks/21763
86983	text/plain; charset=utf-8	http://www.gutenberg.org/files/21764/21764-0.txt	2007-06-08 01:29:24	ebooks/21764
32396	application/zip	http://www.gutenberg.org/files/21764/21764-8.zip	2007-06-08 04:47:04	ebooks/21764
2816515	application/epub+zip	http://www.gutenberg.org/ebooks/21764.epub.images	2020-06-11 00:57:01.348269	ebooks/21764
5402858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21764.kindle.images	2020-06-11 00:57:03.668251	ebooks/21764
361406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21764.kindle.noimages	2020-06-11 00:57:04.151234	ebooks/21764
2415693	application/zip	http://www.gutenberg.org/files/21764/21764-h.zip	2007-06-08 04:47:04	ebooks/21764
129082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21764/21764-h/21764-h.htm	2007-06-08 01:29:28	ebooks/21764
117144	application/epub+zip	http://www.gutenberg.org/ebooks/21764.epub.noimages	2020-06-11 00:57:01.731315	ebooks/21764
32357	application/zip	http://www.gutenberg.org/files/21764/21764.zip	2007-06-08 04:47:04	ebooks/21764
32343	text/plain; charset=utf-8	http://www.gutenberg.org/files/21764/21764-0.zip	2007-06-08 04:47:04	ebooks/21764
37311	image/jpeg	http://www.gutenberg.org/cache/epub/21764/pg21764.cover.medium.jpg	2020-06-11 00:57:04.211245	ebooks/21764
17477	application/rdf+xml	http://www.gutenberg.org/ebooks/21764.rdf	2020-06-11 01:17:46.262018	ebooks/21764
249	audio/midi	http://www.gutenberg.org/files/21764/21764-h/music/sig.midi	2007-04-18 17:55:00	ebooks/21764
5212	image/jpeg	http://www.gutenberg.org/cache/epub/21764/pg21764.cover.small.jpg	2020-06-11 00:57:04.182237	ebooks/21764
88378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21764/21764.txt	2007-06-08 01:30:18	ebooks/21764
586	audio/midi	http://www.gutenberg.org/files/21764/21764-h/music/parsi.midi	2007-04-18 17:54:00	ebooks/21764
88384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21764/21764-8.txt	2007-06-08 01:30:18	ebooks/21764
53162	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p183.png	2005-01-16 10:25:12	ebooks/21765
56443	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p150.png	2005-01-16 10:25:12	ebooks/21765
58194	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p153.png	2005-01-16 10:25:12	ebooks/21765
54951	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p259.png	2005-01-16 10:25:12	ebooks/21765
46706	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p053.png	2005-01-16 10:25:12	ebooks/21765
49960	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p119.png	2005-01-16 10:25:12	ebooks/21765
54464	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p121.png	2005-01-16 10:25:12	ebooks/21765
3258	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f004.png	2005-01-16 10:25:12	ebooks/21765
52445	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p224.png	2005-01-16 10:25:12	ebooks/21765
51282	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p244.png	2005-01-16 10:25:12	ebooks/21765
45957	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p191.png	2005-01-16 10:25:12	ebooks/21765
51576	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p076.png	2005-01-16 10:25:12	ebooks/21765
52562	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p027.png	2005-01-16 10:25:12	ebooks/21765
49463	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p036.png	2005-01-16 10:25:12	ebooks/21765
1596309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21765.kindle.noimages	2020-06-11 00:57:10.326155	ebooks/21765
54505	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p263.png	2005-01-16 10:25:12	ebooks/21765
38512	text/html	http://www.gutenberg.org/files/21765/21765-h/main.html	2007-06-07 11:23:12	ebooks/21765
1597884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21765.kindle.images	2020-06-11 00:57:08.060184	ebooks/21765
48371	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p193.png	2005-01-16 10:25:12	ebooks/21765
54179	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p023.png	2005-01-16 10:25:12	ebooks/21765
55389	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p107.png	2005-01-16 10:25:12	ebooks/21765
54047	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p181.png	2005-01-16 10:25:12	ebooks/21765
50291	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p132.png	2005-01-16 10:25:12	ebooks/21765
54067	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p192.png	2005-01-16 10:25:12	ebooks/21765
54624	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p050.png	2005-01-16 10:25:12	ebooks/21765
49744	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p151.png	2005-01-16 10:25:12	ebooks/21765
56060	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p273.png	2005-01-16 10:25:12	ebooks/21765
379940	application/epub+zip	http://www.gutenberg.org/ebooks/21765.epub.images	2020-06-11 00:57:05.333222	ebooks/21765
63905	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p198.png	2005-01-16 10:25:12	ebooks/21765
34058	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p293.png	2005-01-16 10:25:12	ebooks/21765
47768	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p071.png	2005-01-16 10:25:12	ebooks/21765
63454	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p220.png	2005-01-16 10:25:12	ebooks/21765
64620	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p255.png	2005-01-16 10:25:12	ebooks/21765
53780	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p041.png	2005-01-16 10:25:12	ebooks/21765
51154	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p282.png	2005-01-16 10:25:12	ebooks/21765
55320	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p174.png	2005-01-16 10:25:12	ebooks/21765
54507	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p182.png	2005-01-16 10:25:12	ebooks/21765
55268	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p061.png	2005-01-16 10:25:12	ebooks/21765
57496	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p256.png	2005-01-16 10:25:12	ebooks/21765
243877	application/rdf+xml	http://www.gutenberg.org/ebooks/21765.rdf	2020-06-11 01:17:46.659019	ebooks/21765
53850	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p171.png	2005-01-16 10:25:12	ebooks/21765
49528	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p143.png	2005-01-16 10:25:12	ebooks/21765
54795	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p145.png	2005-01-16 10:25:12	ebooks/21765
50797	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p012.png	2005-01-16 10:25:12	ebooks/21765
57102	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p040.png	2005-01-16 10:25:12	ebooks/21765
55054	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p074.png	2005-01-16 10:25:12	ebooks/21765
53467	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p139.png	2005-01-16 10:25:12	ebooks/21765
51492	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p025.png	2005-01-16 10:25:12	ebooks/21765
54477	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p172.png	2005-01-16 10:25:12	ebooks/21765
53033	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p215.png	2005-01-16 10:25:12	ebooks/21765
54662	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p235.png	2005-01-16 10:25:12	ebooks/21765
51935	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p045.png	2005-01-16 10:25:12	ebooks/21765
55715	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p103.png	2005-01-16 10:25:12	ebooks/21765
54309	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p105.png	2005-01-16 10:25:12	ebooks/21765
53215	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p179.png	2005-01-16 10:25:12	ebooks/21765
53345	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p072.png	2005-01-16 10:25:12	ebooks/21765
54077	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p199.png	2005-01-16 10:25:12	ebooks/21765
53031	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p131.png	2005-01-16 10:25:12	ebooks/21765
60895	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p013.png	2005-01-16 10:25:12	ebooks/21765
53781	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p055.png	2005-01-16 10:25:12	ebooks/21765
49489	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p114.png	2005-01-16 10:25:12	ebooks/21765
46371	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p054.png	2005-01-16 10:25:12	ebooks/21765
58205	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p266.png	2005-01-16 10:25:12	ebooks/21765
774672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21765/21765.txt	2007-06-08 01:44:20	ebooks/21765
403184	text/html	http://www.gutenberg.org/files/21765/21765-h/files/Met_I-III.html	2007-06-07 11:24:06	ebooks/21765
33956	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f005.png	2005-01-16 10:25:12	ebooks/21765
41130	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p177.png	2005-01-16 10:25:12	ebooks/21765
47677	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p149.png	2005-01-16 10:25:12	ebooks/21765
52233	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p120.png	2005-01-16 10:25:12	ebooks/21765
51802	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p106.png	2005-01-16 10:25:12	ebooks/21765
53829	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p239.png	2005-01-16 10:25:12	ebooks/21765
52849	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p060.png	2005-01-16 10:25:12	ebooks/21765
55719	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p203.png	2005-01-16 10:25:12	ebooks/21765
51308	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p262.png	2005-01-16 10:25:12	ebooks/21765
53277	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p160.png	2005-01-16 10:25:12	ebooks/21765
51966	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p233.png	2005-01-16 10:25:12	ebooks/21765
53550	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p148.png	2005-01-16 10:25:12	ebooks/21765
41192	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p248.png	2005-01-16 10:25:12	ebooks/21765
55172	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p286.png	2005-01-16 10:25:12	ebooks/21765
47918	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p034.png	2005-01-16 10:25:12	ebooks/21765
54905	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p067.png	2005-01-16 10:25:12	ebooks/21765
33398	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p176.png	2005-01-16 10:25:12	ebooks/21765
54787	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p252.png	2005-01-16 10:25:12	ebooks/21765
52502	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p142.png	2005-01-16 10:25:12	ebooks/21765
47044	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p051.png	2005-01-16 10:25:12	ebooks/21765
52865	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p291.png	2005-01-16 10:25:12	ebooks/21765
47707	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p232.png	2005-01-16 10:25:12	ebooks/21765
53808	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p173.png	2005-01-16 10:25:12	ebooks/21765
56952	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p152.png	2005-01-16 10:25:12	ebooks/21765
50511	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p091.png	2005-01-16 10:25:12	ebooks/21765
47345	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p087.png	2005-01-16 10:25:12	ebooks/21765
51670	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p096.png	2005-01-16 10:25:12	ebooks/21765
52765	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p066.png	2005-01-16 10:25:12	ebooks/21765
51463	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p186.png	2005-01-16 10:25:12	ebooks/21765
54185	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p279.png	2005-01-16 10:25:12	ebooks/21765
59361	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p015.png	2005-01-16 10:25:12	ebooks/21765
54755	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p141.png	2005-01-16 10:25:12	ebooks/21765
53588	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p049.png	2005-01-16 10:25:12	ebooks/21765
54665	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p082.png	2005-01-16 10:25:12	ebooks/21765
47010	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p288.png	2005-01-16 10:25:12	ebooks/21765
51945	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p213.png	2005-01-16 10:25:12	ebooks/21765
49632	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p048.png	2005-01-16 10:25:12	ebooks/21765
54082	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p044.png	2005-01-16 10:25:12	ebooks/21765
51067	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p080.png	2005-01-16 10:25:12	ebooks/21765
58875	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p272.png	2005-01-16 10:25:12	ebooks/21765
53260	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p231.png	2005-01-16 10:25:12	ebooks/21765
55356	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p261.png	2005-01-16 10:25:12	ebooks/21765
53753	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p030.png	2005-01-16 10:25:12	ebooks/21765
54400	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p216.png	2005-01-16 10:25:12	ebooks/21765
41875	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f006.png	2005-01-16 10:25:12	ebooks/21765
52204	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p028.png	2005-01-16 10:25:12	ebooks/21765
51542	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p184.png	2005-01-16 10:25:12	ebooks/21765
53402	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p202.png	2005-01-16 10:25:12	ebooks/21765
53285	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p129.png	2005-01-16 10:25:12	ebooks/21765
58408	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p090.png	2005-01-16 10:25:12	ebooks/21765
52218	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p190.png	2005-01-16 10:25:12	ebooks/21765
53077	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p095.png	2005-01-16 10:25:12	ebooks/21765
53134	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p043.png	2005-01-16 10:25:12	ebooks/21765
55644	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p270.png	2005-01-16 10:25:12	ebooks/21765
53500	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p098.png	2005-01-16 10:25:12	ebooks/21765
55681	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p127.png	2005-01-16 10:25:12	ebooks/21765
48089	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p206.png	2005-01-16 10:25:12	ebooks/21765
54712	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p251.png	2005-01-16 10:25:12	ebooks/21765
57970	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p195.png	2005-01-16 10:25:12	ebooks/21765
55227	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p250.png	2005-01-16 10:25:12	ebooks/21765
57042	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p271.png	2005-01-16 10:25:12	ebooks/21765
48533	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p056.png	2005-01-16 10:25:12	ebooks/21765
47335	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p170.png	2005-01-16 10:25:12	ebooks/21765
50922	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p281.png	2005-01-16 10:25:12	ebooks/21765
53933	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p117.png	2005-01-16 10:25:12	ebooks/21765
42051	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p212.png	2005-01-16 10:25:12	ebooks/21765
50340	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p118.png	2005-01-16 10:25:12	ebooks/21765
53275	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p026.png	2005-01-16 10:25:12	ebooks/21765
57732	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p123.png	2005-01-16 10:25:12	ebooks/21765
53793	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p052.png	2005-01-16 10:25:12	ebooks/21765
379405	application/epub+zip	http://www.gutenberg.org/ebooks/21765.epub.noimages	2020-06-11 00:57:05.790238	ebooks/21765
56925	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p165.png	2005-01-16 10:25:12	ebooks/21765
54500	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p130.png	2005-01-16 10:25:12	ebooks/21765
50594	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p022.png	2005-01-16 10:25:12	ebooks/21765
55145	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p154.png	2005-01-16 10:25:12	ebooks/21765
54034	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p236.png	2005-01-16 10:25:12	ebooks/21765
55715	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p136.png	2005-01-16 10:25:12	ebooks/21765
53046	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p029.png	2005-01-16 10:25:12	ebooks/21765
51874	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p240.png	2005-01-16 10:25:12	ebooks/21765
53164	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p201.png	2005-01-16 10:25:12	ebooks/21765
48872	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p257.png	2005-01-16 10:25:12	ebooks/21765
7760	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f003.png	2005-01-16 10:25:12	ebooks/21765
39433	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p009.png	2005-01-16 10:25:12	ebooks/21765
49587	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p031.png	2005-01-16 10:25:12	ebooks/21765
53518	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p020.png	2005-01-16 10:25:12	ebooks/21765
51704	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p278.png	2005-01-16 10:25:12	ebooks/21765
43134	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p057.png	2005-01-16 10:25:12	ebooks/21765
54095	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p196.png	2005-01-16 10:25:12	ebooks/21765
48597	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p247.png	2005-01-16 10:25:12	ebooks/21765
54819	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p246.png	2005-01-16 10:25:12	ebooks/21765
49876	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p092.png	2005-01-16 10:25:12	ebooks/21765
56487	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p100.png	2005-01-16 10:25:12	ebooks/21765
57770	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p194.png	2005-01-16 10:25:12	ebooks/21765
53112	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p284.png	2005-01-16 10:25:12	ebooks/21765
54387	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p146.png	2005-01-16 10:25:12	ebooks/21765
50918	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p197.png	2005-01-16 10:25:12	ebooks/21765
18238	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p292.png	2005-01-16 10:25:12	ebooks/21765
52905	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p227.png	2005-01-16 10:25:12	ebooks/21765
54426	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p068.png	2005-01-16 10:25:12	ebooks/21765
57899	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p125.png	2005-01-16 10:25:12	ebooks/21765
51649	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p185.png	2005-01-16 10:25:12	ebooks/21765
47749	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p086.png	2005-01-16 10:25:12	ebooks/21765
53020	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p137.png	2005-01-16 10:25:12	ebooks/21765
54149	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p113.png	2005-01-16 10:25:12	ebooks/21765
51005	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p116.png	2005-01-16 10:25:12	ebooks/21765
54024	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p204.png	2005-01-16 10:25:12	ebooks/21765
53727	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p128.png	2005-01-16 10:25:12	ebooks/21765
53217	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p159.png	2005-01-16 10:25:12	ebooks/21765
53882	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p115.png	2005-01-16 10:25:12	ebooks/21765
52273	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p238.png	2005-01-16 10:25:12	ebooks/21765
54496	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p162.png	2005-01-16 10:25:12	ebooks/21765
50181	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p083.png	2005-01-16 10:25:12	ebooks/21765
54203	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p200.png	2005-01-16 10:25:12	ebooks/21765
58060	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p168.png	2005-01-16 10:25:12	ebooks/21765
52882	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p093.png	2005-01-16 10:25:12	ebooks/21765
56914	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p217.png	2005-01-16 10:25:12	ebooks/21765
49622	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p019.png	2005-01-16 10:25:12	ebooks/21765
55240	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p126.png	2005-01-16 10:25:12	ebooks/21765
51203	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p166.png	2005-01-16 10:25:12	ebooks/21765
6949	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f008.png	2005-01-16 10:25:12	ebooks/21765
50935	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p122.png	2005-01-16 10:25:12	ebooks/21765
64389	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p169.png	2005-01-16 10:25:12	ebooks/21765
51275	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p229.png	2005-01-16 10:25:12	ebooks/21765
37572	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p097.png	2005-01-16 10:25:12	ebooks/21765
301785	text/plain; charset=utf-8	http://www.gutenberg.org/files/21765/21765-0.zip	2007-06-08 01:52:36	ebooks/21765
56435	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p268.png	2005-01-16 10:25:12	ebooks/21765
52533	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p070.png	2005-01-16 10:25:12	ebooks/21765
49638	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p081.png	2005-01-16 10:25:12	ebooks/21765
53387	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p210.png	2005-01-16 10:25:12	ebooks/21765
58070	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p032.png	2005-01-16 10:25:12	ebooks/21765
52340	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p033.png	2005-01-16 10:25:12	ebooks/21765
47493	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p073.png	2005-01-16 10:25:12	ebooks/21765
51733	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p276.png	2005-01-16 10:25:12	ebooks/21765
52047	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p175.png	2005-01-16 10:25:12	ebooks/21765
52025	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p208.png	2005-01-16 10:25:12	ebooks/21765
50926	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p109.png	2005-01-16 10:25:12	ebooks/21765
50281	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p155.png	2005-01-16 10:25:12	ebooks/21765
53351	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p189.png	2005-01-16 10:25:12	ebooks/21765
54990	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p158.png	2005-01-16 10:25:12	ebooks/21765
63716	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p133.png	2005-01-16 10:25:12	ebooks/21765
53625	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p079.png	2005-01-16 10:25:12	ebooks/21765
53335	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p243.png	2005-01-16 10:25:12	ebooks/21765
52835	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p078.png	2005-01-16 10:25:12	ebooks/21765
52967	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p287.png	2005-01-16 10:25:12	ebooks/21765
52485	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p088.png	2005-01-16 10:25:12	ebooks/21765
780619	text/plain; charset=utf-8	http://www.gutenberg.org/files/21765/21765-0.txt	2007-06-08 01:43:18	ebooks/21765
2479	image/jpeg	http://www.gutenberg.org/cache/epub/21765/pg21765.cover.small.jpg	2020-06-11 00:57:10.462152	ebooks/21765
774178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21765/21765-8.txt	2007-06-08 01:44:20	ebooks/21765
52716	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p180.png	2005-01-16 10:25:12	ebooks/21765
59076	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p163.png	2005-01-16 10:25:12	ebooks/21765
53026	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p242.png	2005-01-16 10:25:12	ebooks/21765
54740	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p157.png	2005-01-16 10:25:12	ebooks/21765
52670	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p058.png	2005-01-16 10:25:12	ebooks/21765
48414	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p144.png	2005-01-16 10:25:12	ebooks/21765
57884	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p014.png	2005-01-16 10:25:12	ebooks/21765
43089	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p135.png	2005-01-16 10:25:12	ebooks/21765
53434	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p167.png	2005-01-16 10:25:12	ebooks/21765
299375	application/zip	http://www.gutenberg.org/files/21765/21765-8.zip	2007-06-08 01:52:36	ebooks/21765
55464	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p267.png	2005-01-16 10:25:12	ebooks/21765
52063	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p075.png	2005-01-16 10:25:12	ebooks/21765
56566	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p104.png	2005-01-16 10:25:12	ebooks/21765
22836	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p211.png	2005-01-16 10:25:12	ebooks/21765
50876	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p111.png	2005-01-16 10:25:12	ebooks/21765
53351	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p047.png	2005-01-16 10:25:12	ebooks/21765
367400	application/zip	http://www.gutenberg.org/files/21765/21765-h.zip	2007-06-08 01:52:36	ebooks/21765
48045	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p209.png	2005-01-16 10:25:12	ebooks/21765
55210	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p038.png	2005-01-16 10:25:12	ebooks/21765
55155	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p245.png	2005-01-16 10:25:12	ebooks/21765
53843	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p249.png	2005-01-16 10:25:12	ebooks/21765
51411	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p254.png	2005-01-16 10:25:12	ebooks/21765
53663	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p225.png	2005-01-16 10:25:12	ebooks/21765
49921	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p089.png	2005-01-16 10:25:12	ebooks/21765
49966	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p156.png	2005-01-16 10:25:12	ebooks/21765
54378	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p140.png	2005-01-16 10:25:12	ebooks/21765
502570	text/html	http://www.gutenberg.org/files/21765/21765-h/files/Met_IV-VII.html	2007-06-07 11:23:50	ebooks/21765
49908	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p112.png	2005-01-16 10:25:12	ebooks/21765
46796	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p241.png	2005-01-16 10:25:12	ebooks/21765
54114	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p065.png	2005-01-16 10:25:12	ebooks/21765
56104	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p108.png	2005-01-16 10:25:12	ebooks/21765
56211	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p010.png	2005-01-16 10:25:12	ebooks/21765
47908	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p039.png	2005-01-16 10:25:12	ebooks/21765
46954	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p274.png	2005-01-16 10:25:12	ebooks/21765
54177	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p101.png	2005-01-16 10:25:12	ebooks/21765
48405	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p205.png	2005-01-16 10:25:12	ebooks/21765
52257	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p222.png	2005-01-16 10:25:12	ebooks/21765
54078	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p223.png	2005-01-16 10:25:12	ebooks/21765
50502	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p275.png	2005-01-16 10:25:12	ebooks/21765
53575	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p226.png	2005-01-16 10:25:12	ebooks/21765
52817	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p124.png	2005-01-16 10:25:12	ebooks/21765
49093	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p021.png	2005-01-16 10:25:12	ebooks/21765
52179	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p064.png	2005-01-16 10:25:12	ebooks/21765
54323	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p234.png	2005-01-16 10:25:12	ebooks/21765
55792	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p011.png	2005-01-16 10:25:12	ebooks/21765
57213	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p042.png	2005-01-16 10:25:12	ebooks/21765
20272	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p134.png	2005-01-16 10:25:12	ebooks/21765
53162	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p237.png	2005-01-16 10:25:12	ebooks/21765
53074	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p161.png	2005-01-16 10:25:12	ebooks/21765
52576	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p207.png	2005-01-16 10:25:12	ebooks/21765
54396	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p258.png	2005-01-16 10:25:12	ebooks/21765
52457	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p264.png	2005-01-16 10:25:12	ebooks/21765
54710	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p024.png	2005-01-16 10:25:12	ebooks/21765
51565	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p035.png	2005-01-16 10:25:12	ebooks/21765
50066	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p164.png	2005-01-16 10:25:12	ebooks/21765
57208	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p018.png	2005-01-16 10:25:12	ebooks/21765
54679	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p214.png	2005-01-16 10:25:12	ebooks/21765
49419	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p265.png	2005-01-16 10:25:12	ebooks/21765
54760	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p037.png	2005-01-16 10:25:12	ebooks/21765
57492	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p269.png	2005-01-16 10:25:12	ebooks/21765
53495	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p285.png	2005-01-16 10:25:12	ebooks/21765
54369	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p187.png	2005-01-16 10:25:12	ebooks/21765
299105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21765/21765.zip	2007-06-08 01:52:36	ebooks/21765
54684	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p280.png	2005-01-16 10:25:12	ebooks/21765
58572	text/html; charset=utf-8	http://www.gutenberg.org/files/21765/21765-h/21765-h.htm	2007-06-08 01:43:24	ebooks/21765
50158	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p147.png	2005-01-16 10:25:12	ebooks/21765
53988	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p277.png	2005-01-16 10:25:12	ebooks/21765
55429	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p221.png	2005-01-16 10:25:12	ebooks/21765
52419	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p063.png	2005-01-16 10:25:12	ebooks/21765
51147	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p017.png	2005-01-16 10:25:12	ebooks/21765
53679	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p062.png	2005-01-16 10:25:12	ebooks/21765
55787	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p046.png	2005-01-16 10:25:12	ebooks/21765
52005	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p178.png	2005-01-16 10:25:12	ebooks/21765
50300	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p099.png	2005-01-16 10:25:12	ebooks/21765
51338	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p289.png	2005-01-16 10:25:12	ebooks/21765
52682	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p059.png	2005-01-16 10:25:12	ebooks/21765
57186	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p260.png	2005-01-16 10:25:12	ebooks/21765
49536	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p085.png	2005-01-16 10:25:12	ebooks/21765
52799	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p188.png	2005-01-16 10:25:12	ebooks/21765
40689	image/png	http://www.gutenberg.org/files/21765/21764-page-images/f007.png	2005-01-16 10:25:12	ebooks/21765
57070	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p219.png	2005-01-16 10:25:12	ebooks/21765
51809	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p283.png	2005-01-16 10:25:12	ebooks/21765
58941	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p138.png	2005-01-16 10:25:12	ebooks/21765
11465	image/jpeg	http://www.gutenberg.org/cache/epub/21765/pg21765.cover.medium.jpg	2020-06-11 00:57:10.586165	ebooks/21765
47566	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p077.png	2005-01-16 10:25:12	ebooks/21765
53991	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p218.png	2005-01-16 10:25:12	ebooks/21765
51899	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p253.png	2005-01-16 10:25:12	ebooks/21765
61882	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p228.png	2005-01-16 10:25:12	ebooks/21765
55041	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p230.png	2005-01-16 10:25:12	ebooks/21765
47027	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p094.png	2005-01-16 10:25:12	ebooks/21765
57108	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p290.png	2005-01-16 10:25:12	ebooks/21765
57734	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p016.png	2005-01-16 10:25:12	ebooks/21765
52555	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p069.png	2005-01-16 10:25:12	ebooks/21765
57831	image/png	http://www.gutenberg.org/files/21765/21764-page-images/p102.png	2005-01-16 10:25:12	ebooks/21765
489247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21766.kindle.noimages	2020-06-11 00:57:14.173115	ebooks/21766
66839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21766/21766-8.zip	2007-06-08 03:40:20	ebooks/21766
3628	image/jpeg	http://www.gutenberg.org/cache/epub/21766/pg21766.cover.small.jpg	2020-06-11 00:57:14.327104	ebooks/21766
166552	text/plain	http://www.gutenberg.org/ebooks/21766.txt.utf-8	2020-06-11 00:57:11.359157	ebooks/21766
125863	application/epub+zip	http://www.gutenberg.org/ebooks/21766.epub.noimages	2020-06-11 00:57:12.45113	ebooks/21766
166567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21766/21766-8.txt	2007-06-08 03:24:00	ebooks/21766
166561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21766/21766.txt	2007-06-08 03:25:00	ebooks/21766
377886	application/epub+zip	http://www.gutenberg.org/ebooks/21766.epub.images	2020-06-11 00:57:11.983134	ebooks/21766
894478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21766.kindle.images	2020-06-11 00:57:13.335116	ebooks/21766
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/21766.rdf	2020-06-11 01:17:46.688004	ebooks/21766
209746	application/zip	http://www.gutenberg.org/files/21766/21766-h.zip	2013-01-31 09:21:46	ebooks/21766
197741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21766/21766-h/21766-h.htm	2013-01-31 09:21:46	ebooks/21766
66790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21766/21766.zip	2007-06-08 03:40:20	ebooks/21766
14298	image/jpeg	http://www.gutenberg.org/cache/epub/21766/pg21766.cover.medium.jpg	2020-06-11 00:57:14.480101	ebooks/21766
11410	image/jpeg	http://www.gutenberg.org/cache/epub/21767/pg21767.cover.medium.jpg	2020-06-11 00:57:21.109017	ebooks/21767
1526154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21767.kindle.noimages	2020-06-11 00:57:21.027038	ebooks/21767
833339	text/plain; charset=utf-8	http://www.gutenberg.org/files/21767/21767-0.txt	2018-03-06 05:47:24	ebooks/21767
315597	application/zip	http://www.gutenberg.org/files/21767/21767.zip	2009-03-13 02:28:00	ebooks/21767
317361	application/zip	http://www.gutenberg.org/files/21767/21767-0.zip	2018-03-19 02:52:20	ebooks/21767
820046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21767/21767.txt	2009-03-13 02:26:04	ebooks/21767
402818	application/epub+zip	http://www.gutenberg.org/ebooks/21767.epub.noimages	2020-06-11 00:57:16.136086	ebooks/21767
2658	image/jpeg	http://www.gutenberg.org/cache/epub/21767/pg21767.cover.small.jpg	2020-06-11 00:57:21.070021	ebooks/21767
1030741	text/html; charset=utf-8	http://www.gutenberg.org/files/21767/21767-h/21767-h.htm	2018-03-19 02:51:54	ebooks/21767
5145071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21767.kindle.images	2020-06-11 00:57:19.287041	ebooks/21767
315638	application/zip	http://www.gutenberg.org/files/21767/21767-8.zip	2009-03-13 02:28:00	ebooks/21767
16629	application/rdf+xml	http://www.gutenberg.org/ebooks/21767.rdf	2020-06-11 01:17:46.717004	ebooks/21767
1575116	text/html; charset=utf-8	http://www.gutenberg.org/files/21767/21767-h.zip	2018-03-19 02:52:20	ebooks/21767
1848845	application/epub+zip	http://www.gutenberg.org/ebooks/21767.epub.images	2020-06-11 00:57:15.806113	ebooks/21767
820056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21767/21767-8.txt	2009-03-13 02:26:22	ebooks/21767
17306	application/rdf+xml	http://www.gutenberg.org/ebooks/21768.rdf	2020-06-11 01:17:46.748003	ebooks/21768
110182	application/zip	http://www.gutenberg.org/files/21768/21768-8.zip	2013-05-15 04:06:42	ebooks/21768
285403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21768/21768.txt	2013-05-15 04:01:36	ebooks/21768
354180	text/html; charset=utf-8	http://www.gutenberg.org/files/21768/21768-h/21768-h.htm	2018-03-19 02:24:36	ebooks/21768
625181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21768.kindle.noimages	2020-06-11 00:57:25.075177	ebooks/21768
14937	image/jpeg	http://www.gutenberg.org/cache/epub/21768/pg21768.cover.medium.jpg	2020-06-11 00:57:25.131167	ebooks/21768
110139	application/zip	http://www.gutenberg.org/files/21768/21768.zip	2013-05-15 04:06:42	ebooks/21768
1765502	text/html; charset=utf-8	http://www.gutenberg.org/files/21768/21768-h.zip	2018-03-19 02:24:50	ebooks/21768
285411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21768/21768-8.txt	2013-05-15 04:03:40	ebooks/21768
110659	text/plain; charset=utf-8	http://www.gutenberg.org/files/21768/21768-0.zip	2018-03-19 02:24:50	ebooks/21768
3029127	application/epub+zip	http://www.gutenberg.org/ebooks/21768.epub.images	2020-06-11 00:57:22.16003	ebooks/21768
187069	application/epub+zip	http://www.gutenberg.org/ebooks/21768.epub.noimages	2020-06-11 00:57:22.350014	ebooks/21768
2980	image/jpeg	http://www.gutenberg.org/cache/epub/21768/pg21768.cover.small.jpg	2020-06-11 00:57:25.10417	ebooks/21768
5134935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21768.kindle.images	2020-06-11 00:57:24.37818	ebooks/21768
289282	text/plain; charset=utf-8	http://www.gutenberg.org/files/21768/21768-0.txt	2018-03-06 09:12:38	ebooks/21768
13753338	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f001.tif	2012-12-26 16:11:40	ebooks/21769
14420619	application/epub+zip	http://www.gutenberg.org/ebooks/21769.epub.images	2020-06-11 00:57:29.54313	ebooks/21769
27371284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21769.kindle.images	2020-06-11 00:57:40.49527	ebooks/21769
8588228	application/zip	http://www.gutenberg.org/files/21769/21769-h.zip	2012-12-26 16:17:54	ebooks/21769
16141	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f010.tif	2012-12-26 16:11:40	ebooks/21769
34810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21769/21769.zip	2007-07-02 05:52:38	ebooks/21769
10074	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f012.tif	2012-12-26 16:11:40	ebooks/21769
181340	application/epub+zip	http://www.gutenberg.org/ebooks/21769.epub.noimages	2020-06-11 00:57:30.302102	ebooks/21769
34827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21769/21769-8.zip	2007-07-02 05:52:38	ebooks/21769
16299	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f011.tif	2012-12-26 16:11:40	ebooks/21769
23895	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f017.tif	2012-12-26 16:11:40	ebooks/21769
493870	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f003.tif	2012-12-26 16:11:40	ebooks/21769
8554	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f013.tif	2012-12-26 16:11:40	ebooks/21769
112643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21769/21769-h/21769-h.htm	2012-12-26 16:15:00	ebooks/21769
487602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21769.kindle.noimages	2020-06-11 00:57:41.384256	ebooks/21769
22944	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f016.tif	2012-12-26 16:11:40	ebooks/21769
92202	text/plain	http://www.gutenberg.org/ebooks/21769.txt.utf-8	2020-06-11 00:57:25.306187	ebooks/21769
8534	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f015.tif	2012-12-26 16:11:40	ebooks/21769
16205	image/jpeg	http://www.gutenberg.org/cache/epub/21769/pg21769.cover.medium.jpg	2020-06-11 00:57:41.79125	ebooks/21769
20587	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f014.tif	2012-12-26 16:11:40	ebooks/21769
27868	application/rdf+xml	http://www.gutenberg.org/ebooks/21769.rdf	2020-06-11 01:17:46.796014	ebooks/21769
8583	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f005.tif	2012-12-26 16:11:40	ebooks/21769
8548	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f004.tif	2012-12-26 16:11:40	ebooks/21769
92225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21769/21769.txt	2007-07-02 05:52:12	ebooks/21769
504565	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f002.tif	2012-12-26 16:11:40	ebooks/21769
9748	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f008.tif	2012-12-26 16:11:40	ebooks/21769
8525	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f007.tif	2012-12-26 16:11:40	ebooks/21769
8563	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f006.tif	2012-12-26 16:11:40	ebooks/21769
4512	image/jpeg	http://www.gutenberg.org/cache/epub/21769/pg21769.cover.small.jpg	2020-06-11 00:57:41.589268	ebooks/21769
20918	image/tiff	http://www.gutenberg.org/files/21769/21769-h/pgimages/f009.tif	2012-12-26 16:11:40	ebooks/21769
92234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21769/21769-8.txt	2007-07-02 05:52:12	ebooks/21769
285939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2177.kindle.images	2020-06-01 23:34:02.552132	ebooks/2177
139015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2177/2177-h/2177-h.htm	2008-10-28 10:42:00	ebooks/2177
285932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2177.kindle.noimages	2020-06-01 23:34:02.897115	ebooks/2177
12968	image/jpeg	http://www.gutenberg.org/cache/epub/2177/pg2177.cover.medium.jpg	2020-06-01 23:34:02.951112	ebooks/2177
132151	text/plain	http://www.gutenberg.org/ebooks/2177.txt.utf-8	2020-06-01 23:34:01.968146	ebooks/2177
3499	image/jpeg	http://www.gutenberg.org/cache/epub/2177/pg2177.cover.small.jpg	2020-06-01 23:34:02.924124	ebooks/2177
52203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2177/2177-h.zip	2008-10-28 10:42:20	ebooks/2177
68991	application/epub+zip	http://www.gutenberg.org/ebooks/2177.epub.images	2020-06-01 23:34:02.119135	ebooks/2177
51001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2177/2177.zip	2008-10-28 10:42:20	ebooks/2177
68992	application/epub+zip	http://www.gutenberg.org/ebooks/2177.epub.noimages	2020-06-01 23:34:02.208127	ebooks/2177
132179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2177/2177.txt	2008-10-28 10:41:50	ebooks/2177
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/2177.rdf	2020-06-11 01:01:55.508013	ebooks/2177
48473	application/zip	http://www.gutenberg.org/files/21770/21770-0.zip	2016-09-20 09:15:46	ebooks/21770
15880	image/jpeg	http://www.gutenberg.org/cache/epub/21770/pg21770.cover.medium.jpg	2020-06-11 00:57:44.404217	ebooks/21770
127633	text/plain; charset=utf-8	http://www.gutenberg.org/files/21770/21770-0.txt	2016-09-20 09:13:34	ebooks/21770
48206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21770/21770-8.zip	2007-06-08 05:31:24	ebooks/21770
4764	image/jpeg	http://www.gutenberg.org/cache/epub/21770/pg21770.cover.small.jpg	2020-06-11 00:57:44.259227	ebooks/21770
51055	text/html; charset=utf-8	http://www.gutenberg.org/files/21770/21770-h.zip	2016-09-20 09:15:46	ebooks/21770
125869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21770/21770-8.txt	2007-06-08 05:31:24	ebooks/21770
371404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21770.kindle.noimages	2020-06-11 00:57:44.113264	ebooks/21770
94578	application/epub+zip	http://www.gutenberg.org/ebooks/21770.epub.images	2020-06-11 00:57:42.608241	ebooks/21770
147770	text/html; charset=utf-8	http://www.gutenberg.org/files/21770/21770-h/21770-h.htm	2016-09-20 09:15:18	ebooks/21770
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/21770.rdf	2020-06-11 01:17:46.825001	ebooks/21770
371410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21770.kindle.images	2020-06-11 00:57:43.562235	ebooks/21770
125862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21770/21770.txt	2007-06-08 05:31:24	ebooks/21770
94580	application/epub+zip	http://www.gutenberg.org/ebooks/21770.epub.noimages	2020-06-11 00:57:43.008245	ebooks/21770
48172	application/zip	http://www.gutenberg.org/files/21770/21770.zip	2007-06-08 05:31:24	ebooks/21770
62362	application/zip	http://www.gutenberg.org/files/21771/21771.zip	2007-06-08 05:35:22	ebooks/21771
17649	image/jpeg	http://www.gutenberg.org/cache/epub/21771/pg21771.cover.medium.jpg	2020-06-11 00:57:47.079199	ebooks/21771
164176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21771/21771-8.txt	2007-06-08 05:35:22	ebooks/21771
62639	application/zip	http://www.gutenberg.org/files/21771/21771-0.zip	2016-09-20 09:20:54	ebooks/21771
112849	application/epub+zip	http://www.gutenberg.org/ebooks/21771.epub.noimages	2020-06-11 00:57:45.553214	ebooks/21771
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/21771.rdf	2020-06-11 01:17:46.854	ebooks/21771
62377	application/zip	http://www.gutenberg.org/files/21771/21771-8.zip	2007-06-08 05:35:22	ebooks/21771
165997	text/plain; charset=utf-8	http://www.gutenberg.org/files/21771/21771-0.txt	2016-09-20 09:18:58	ebooks/21771
112848	application/epub+zip	http://www.gutenberg.org/ebooks/21771.epub.images	2020-06-11 00:57:45.119221	ebooks/21771
453116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21771.kindle.images	2020-06-11 00:57:46.1712	ebooks/21771
164169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21771/21771.txt	2007-06-08 05:35:22	ebooks/21771
453113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21771.kindle.noimages	2020-06-11 00:57:46.793192	ebooks/21771
4758	image/jpeg	http://www.gutenberg.org/cache/epub/21771/pg21771.cover.small.jpg	2020-06-11 00:57:46.938185	ebooks/21771
65712	application/zip	http://www.gutenberg.org/files/21771/21771-h.zip	2016-09-20 09:20:54	ebooks/21771
193069	text/html; charset=utf-8	http://www.gutenberg.org/files/21771/21771-h/21771-h.htm	2016-09-20 09:20:28	ebooks/21771
82631	application/epub+zip	http://www.gutenberg.org/ebooks/21772.epub.noimages	2020-06-11 00:57:48.119176	ebooks/21772
41484	application/zip	http://www.gutenberg.org/files/21772/21772-h.zip	2016-09-20 09:54:00	ebooks/21772
103112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21772/21772.txt	2007-06-08 05:39:08	ebooks/21772
3885	image/jpeg	http://www.gutenberg.org/cache/epub/21772/pg21772.cover.small.jpg	2020-06-11 00:57:49.303159	ebooks/21772
333231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21772.kindle.images	2020-06-11 00:57:48.639163	ebooks/21772
39218	text/plain; charset=utf-8	http://www.gutenberg.org/files/21772/21772-0.zip	2016-09-20 09:54:00	ebooks/21772
39041	application/zip	http://www.gutenberg.org/files/21772/21772-8.zip	2007-06-08 05:39:10	ebooks/21772
39015	application/zip	http://www.gutenberg.org/files/21772/21772.zip	2007-06-08 05:39:10	ebooks/21772
120261	text/html; charset=utf-8	http://www.gutenberg.org/files/21772/21772-h/21772-h.htm	2016-09-20 09:53:32	ebooks/21772
82631	application/epub+zip	http://www.gutenberg.org/ebooks/21772.epub.images	2020-06-11 00:57:47.734187	ebooks/21772
13519	image/jpeg	http://www.gutenberg.org/cache/epub/21772/pg21772.cover.medium.jpg	2020-06-11 00:57:49.451165	ebooks/21772
103120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21772/21772-8.txt	2007-06-08 05:39:08	ebooks/21772
104193	text/plain; charset=utf-8	http://www.gutenberg.org/files/21772/21772-0.txt	2016-09-20 09:52:12	ebooks/21772
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/21772.rdf	2020-06-11 01:17:46.888998	ebooks/21772
333227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21772.kindle.noimages	2020-06-11 00:57:49.159157	ebooks/21772
95652	text/html; charset=utf-8	http://www.gutenberg.org/files/21773/21773-h/21773-h.htm	2016-09-20 09:58:14	ebooks/21773
31289	text/html; charset=utf-8	http://www.gutenberg.org/files/21773/21773-h.zip	2016-09-20 09:58:38	ebooks/21773
270942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21773.kindle.images	2020-06-11 00:57:51.027138	ebooks/21773
270935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21773.kindle.noimages	2020-06-11 00:57:51.537126	ebooks/21773
75862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21773/21773-8.txt	2007-06-08 05:42:58	ebooks/21773
71699	application/epub+zip	http://www.gutenberg.org/ebooks/21773.epub.noimages	2020-06-11 00:57:50.519144	ebooks/21773
77564	text/plain; charset=utf-8	http://www.gutenberg.org/files/21773/21773-0.txt	2016-09-20 09:56:56	ebooks/21773
3335	image/jpeg	http://www.gutenberg.org/cache/epub/21773/pg21773.cover.small.jpg	2020-06-11 00:57:51.686129	ebooks/21773
75854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21773/21773.txt	2007-06-08 05:42:58	ebooks/21773
29180	application/zip	http://www.gutenberg.org/files/21773/21773-8.zip	2007-06-08 05:43:00	ebooks/21773
29422	application/zip	http://www.gutenberg.org/files/21773/21773-0.zip	2016-09-20 09:58:38	ebooks/21773
71698	application/epub+zip	http://www.gutenberg.org/ebooks/21773.epub.images	2020-06-11 00:57:50.122152	ebooks/21773
11727	image/jpeg	http://www.gutenberg.org/cache/epub/21773/pg21773.cover.medium.jpg	2020-06-11 00:57:51.831164	ebooks/21773
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/21773.rdf	2020-06-11 01:17:46.916999	ebooks/21773
29143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21773/21773.zip	2007-06-08 05:43:00	ebooks/21773
545637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21774.kindle.images	2020-06-11 00:57:53.752102	ebooks/21774
138149	application/epub+zip	http://www.gutenberg.org/ebooks/21774.epub.images	2020-06-11 00:57:52.664128	ebooks/21774
216952	text/plain	http://www.gutenberg.org/ebooks/21774.txt.utf-8	2020-06-11 00:57:52.168154	ebooks/21774
216951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21774/21774.txt	2012-10-06 11:43:01	ebooks/21774
138149	application/epub+zip	http://www.gutenberg.org/ebooks/21774.epub.noimages	2020-06-11 00:57:53.058133	ebooks/21774
80924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21774/21774.zip	2012-10-06 11:44:38	ebooks/21774
19370	image/jpeg	http://www.gutenberg.org/cache/epub/21774/pg21774.cover.medium.jpg	2020-06-11 00:57:54.733092	ebooks/21774
4818	image/jpeg	http://www.gutenberg.org/cache/epub/21774/pg21774.cover.small.jpg	2020-06-11 00:57:54.590092	ebooks/21774
82449	application/zip	http://www.gutenberg.org/files/21774/21774-h.zip	2012-10-06 11:44:04	ebooks/21774
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/21774.rdf	2020-06-11 01:17:46.940001	ebooks/21774
545629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21774.kindle.noimages	2020-06-11 00:57:54.444101	ebooks/21774
223103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21774/21774-h/21774-h.htm	2012-10-06 11:42:45	ebooks/21774
480915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21775/21775-h/21775-h.htm	2007-06-08 12:08:03	ebooks/21775
163779	application/zip	http://www.gutenberg.org/files/21775/21775.zip	2007-06-08 12:00:57	ebooks/21775
313549	application/zip	http://www.gutenberg.org/files/21775/21775-h.zip	2007-06-08 12:08:27	ebooks/21775
900760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21775.kindle.noimages	2020-06-11 00:58:00.577012	ebooks/21775
416816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21775/21775-8.txt	2007-06-08 12:00:56	ebooks/21775
416837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21775/21775.txt	2007-06-08 12:00:57	ebooks/21775
18528	application/rdf+xml	http://www.gutenberg.org/ebooks/21775.rdf	2020-06-11 01:17:46.967004	ebooks/21775
1534098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21775.kindle.images	2020-06-11 00:57:59.479071	ebooks/21775
250884	application/epub+zip	http://www.gutenberg.org/ebooks/21775.epub.noimages	2020-06-11 00:57:57.805075	ebooks/21775
36142	image/jpeg	http://www.gutenberg.org/cache/epub/21775/pg21775.cover.medium.jpg	2020-06-11 00:58:00.932011	ebooks/21775
416806	text/plain	http://www.gutenberg.org/ebooks/21775.txt.utf-8	2020-06-11 00:57:55.066115	ebooks/21775
515349	application/epub+zip	http://www.gutenberg.org/ebooks/21775.epub.images	2020-06-11 00:57:56.017092	ebooks/21775
163807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21775/21775-8.zip	2007-06-08 12:00:57	ebooks/21775
6432	image/jpeg	http://www.gutenberg.org/cache/epub/21775/pg21775.cover.small.jpg	2020-06-11 00:58:00.756009	ebooks/21775
13368	application/zip	http://www.gutenberg.org/files/21776/21776.zip	2007-06-08 13:01:28	ebooks/21776
14402	application/zip	http://www.gutenberg.org/files/21776/21776-h.zip	2007-06-08 13:01:28	ebooks/21776
70361	application/epub+zip	http://www.gutenberg.org/ebooks/21776.epub.images	2020-06-11 00:58:01.683027	ebooks/21776
34042	text/plain	http://www.gutenberg.org/ebooks/21776.txt.utf-8	2020-06-11 00:58:01.319013	ebooks/21776
231587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21776.kindle.noimages	2020-06-11 00:58:02.817193	ebooks/21776
34041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21776/21776.txt	2007-06-08 13:01:28	ebooks/21776
36899	text/html	http://www.gutenberg.org/files/21776/21776-h/21776-h.htm	2007-06-08 12:58:49	ebooks/21776
14133	image/jpeg	http://www.gutenberg.org/cache/epub/21776/pg21776.cover.medium.jpg	2020-06-11 00:58:03.103188	ebooks/21776
231595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21776.kindle.images	2020-06-11 00:58:02.418004	ebooks/21776
3523	image/jpeg	http://www.gutenberg.org/cache/epub/21776/pg21776.cover.small.jpg	2020-06-11 00:58:02.962186	ebooks/21776
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/21776.rdf	2020-06-11 01:17:46.99002	ebooks/21776
70361	application/epub+zip	http://www.gutenberg.org/ebooks/21776.epub.noimages	2020-06-11 00:58:02.019032	ebooks/21776
113892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21777/21777-8.txt	2007-06-08 13:00:27	ebooks/21777
117388	application/epub+zip	http://www.gutenberg.org/ebooks/21777.epub.images	2020-06-11 00:58:04.159174	ebooks/21777
201404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21777/21777-h/21777-h.htm	2007-06-08 13:07:50	ebooks/21777
107182	application/epub+zip	http://www.gutenberg.org/ebooks/21777.epub.noimages	2020-06-11 00:58:04.721159	ebooks/21777
113873	text/plain	http://www.gutenberg.org/ebooks/21777.txt.utf-8	2020-06-11 00:58:03.426176	ebooks/21777
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/21777.rdf	2020-06-11 01:17:47.016999	ebooks/21777
42475	application/zip	http://www.gutenberg.org/files/21777/21777-8.zip	2007-06-08 13:00:27	ebooks/21777
4390	image/jpeg	http://www.gutenberg.org/cache/epub/21777/pg21777.cover.small.jpg	2020-06-11 00:58:06.727136	ebooks/21777
42461	application/zip	http://www.gutenberg.org/files/21777/21777.zip	2007-06-08 13:00:27	ebooks/21777
439898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21777.kindle.noimages	2020-06-11 00:58:06.553145	ebooks/21777
113904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21777/21777.txt	2007-06-08 13:00:27	ebooks/21777
462372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21777.kindle.images	2020-06-11 00:58:05.642149	ebooks/21777
16595	image/jpeg	http://www.gutenberg.org/cache/epub/21777/pg21777.cover.medium.jpg	2020-06-11 00:58:06.901136	ebooks/21777
61079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21777/21777-h.zip	2007-06-08 13:07:58	ebooks/21777
27095	image/jpeg	http://www.gutenberg.org/cache/epub/21778/pg21778.cover.medium.jpg	2020-06-11 00:58:11.807071	ebooks/21778
5395	image/jpeg	http://www.gutenberg.org/cache/epub/21778/pg21778.cover.small.jpg	2020-06-11 00:58:11.650093	ebooks/21778
396230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21778/21778-8.txt	2007-06-08 13:28:20	ebooks/21778
905016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21778.kindle.noimages	2020-06-11 00:58:11.490076	ebooks/21778
154418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21778/21778-8.zip	2007-06-08 13:28:22	ebooks/21778
232380	application/epub+zip	http://www.gutenberg.org/ebooks/21778.epub.noimages	2020-06-11 00:58:08.995122	ebooks/21778
525827	application/epub+zip	http://www.gutenberg.org/ebooks/21778.epub.images	2020-06-11 00:58:08.254128	ebooks/21778
154362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21778/21778.zip	2007-06-08 13:28:22	ebooks/21778
396224	text/plain	http://www.gutenberg.org/ebooks/21778.txt.utf-8	2020-06-11 00:58:07.291156	ebooks/21778
396228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21778/21778.txt	2007-06-08 13:28:20	ebooks/21778
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/21778.rdf	2020-06-11 01:17:47.042996	ebooks/21778
433004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21778/21778-h/21778-h.htm	2007-06-08 13:28:20	ebooks/21778
383344	application/zip	http://www.gutenberg.org/files/21778/21778-h.zip	2007-06-08 13:28:22	ebooks/21778
1370699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21778.kindle.images	2020-06-11 00:58:10.26211	ebooks/21778
32351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21779/21779-h.zip	2007-06-08 13:45:48	ebooks/21779
326606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21779.kindle.noimages	2020-06-11 00:58:14.056039	ebooks/21779
80106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21779/21779-8.txt	2007-06-08 13:45:42	ebooks/21779
326614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21779.kindle.images	2020-06-11 00:58:13.546046	ebooks/21779
31288	application/zip	http://www.gutenberg.org/files/21779/21779-8.zip	2007-06-08 13:45:48	ebooks/21779
80966	text/plain	http://www.gutenberg.org/ebooks/21779.txt.utf-8	2020-06-11 00:58:12.158076	ebooks/21779
4779	image/jpeg	http://www.gutenberg.org/cache/epub/21779/pg21779.cover.small.jpg	2020-06-11 00:58:14.199046	ebooks/21779
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/21779.rdf	2020-06-11 01:17:47.065999	ebooks/21779
87526	application/epub+zip	http://www.gutenberg.org/ebooks/21779.epub.noimages	2020-06-11 00:58:13.040064	ebooks/21779
87859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21779/21779-h/21779-h.htm	2007-06-08 13:45:46	ebooks/21779
87526	application/epub+zip	http://www.gutenberg.org/ebooks/21779.epub.images	2020-06-11 00:58:12.630062	ebooks/21779
18273	image/jpeg	http://www.gutenberg.org/cache/epub/21779/pg21779.cover.medium.jpg	2020-06-11 00:58:14.341036	ebooks/21779
492794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2178.kindle.noimages	2020-06-01 23:34:04.571089	ebooks/2178
121298	application/epub+zip	http://www.gutenberg.org/ebooks/2178.epub.images	2020-06-01 23:34:03.342105	ebooks/2178
12231	image/jpeg	http://www.gutenberg.org/cache/epub/2178/pg2178.cover.medium.jpg	2020-06-01 23:34:04.625095	ebooks/2178
270884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2178/2178-h/2178-h.htm	2008-10-28 10:45:22	ebooks/2178
259633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2178/2178.txt	2008-10-28 10:45:10	ebooks/2178
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/2178.rdf	2020-06-11 01:01:55.532006	ebooks/2178
121298	application/epub+zip	http://www.gutenberg.org/ebooks/2178.epub.noimages	2020-06-01 23:34:03.455116	ebooks/2178
101014	application/zip	http://www.gutenberg.org/files/2178/2178.zip	2008-10-28 10:45:34	ebooks/2178
102751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2178/2178-h.zip	2008-10-28 10:45:34	ebooks/2178
259605	text/plain	http://www.gutenberg.org/ebooks/2178.txt.utf-8	2020-06-01 23:34:03.066122	ebooks/2178
492738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2178.kindle.images	2020-06-01 23:34:04.014124	ebooks/2178
3376	image/jpeg	http://www.gutenberg.org/cache/epub/2178/pg2178.cover.small.jpg	2020-06-01 23:34:04.599091	ebooks/2178
84611	application/epub+zip	http://www.gutenberg.org/ebooks/21780.epub.images	2020-06-11 00:58:15.064033	ebooks/21780
68944	text/plain	http://www.gutenberg.org/ebooks/21780.txt.utf-8	2020-06-11 00:58:14.666058	ebooks/21780
15264	image/jpeg	http://www.gutenberg.org/cache/epub/21780/pg21780.cover.medium.jpg	2020-06-11 00:58:16.708017	ebooks/21780
306724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21780.kindle.noimages	2020-06-11 00:58:16.422011	ebooks/21780
68014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21780/21780-8.txt	2007-06-08 13:57:30	ebooks/21780
84612	application/epub+zip	http://www.gutenberg.org/ebooks/21780.epub.noimages	2020-06-11 00:58:15.422021	ebooks/21780
306727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21780.kindle.images	2020-06-11 00:58:15.921027	ebooks/21780
27905	application/zip	http://www.gutenberg.org/files/21780/21780-h.zip	2007-06-08 13:57:34	ebooks/21780
27127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21780/21780-8.zip	2007-06-08 13:57:34	ebooks/21780
4176	image/jpeg	http://www.gutenberg.org/cache/epub/21780/pg21780.cover.small.jpg	2020-06-11 00:58:16.56601	ebooks/21780
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/21780.rdf	2020-06-11 01:17:47.090003	ebooks/21780
21442416	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-12.ogg	2011-01-21 05:47:32	ebooks/21798
73060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21780/21780-h/21780-h.htm	2007-06-08 13:57:32	ebooks/21780
370190	text/plain	http://www.gutenberg.org/ebooks/21781.txt.utf-8	2020-06-11 00:58:17.043312	ebooks/21781
11545867	application/epub+zip	http://www.gutenberg.org/ebooks/21781.epub.images	2020-06-11 00:58:20.048266	ebooks/21781
4865	image/jpeg	http://www.gutenberg.org/cache/epub/21781/pg21781.cover.small.jpg	2020-06-11 00:58:33.451099	ebooks/21781
18797	image/jpeg	http://www.gutenberg.org/cache/epub/21781/pg21781.cover.medium.jpg	2020-06-11 00:58:33.635089	ebooks/21781
131086	application/zip	http://www.gutenberg.org/files/21781/21781.zip	2007-06-08 14:20:03	ebooks/21781
370189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21781/21781.txt	2007-06-08 14:19:10	ebooks/21781
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/21781.rdf	2020-06-11 01:17:47.113995	ebooks/21781
200738	application/epub+zip	http://www.gutenberg.org/ebooks/21781.epub.noimages	2020-06-11 00:58:20.547272	ebooks/21781
29226951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21781.kindle.images	2020-06-11 00:58:32.005123	ebooks/21781
9684728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21781/21781-h.zip	2007-06-15 04:00:57	ebooks/21781
420076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21781/21781-h/21781-h.htm	2007-06-15 03:59:57	ebooks/21781
825042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21781.kindle.noimages	2020-06-11 00:58:33.256096	ebooks/21781
65686	application/epub+zip	http://www.gutenberg.org/ebooks/21782.epub.noimages	2020-06-11 00:58:34.943075	ebooks/21782
337121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21782.kindle.images	2020-06-11 00:58:35.483102	ebooks/21782
16788	image/jpeg	http://www.gutenberg.org/cache/epub/21782/pg21782.cover.medium.jpg	2020-06-11 00:58:36.238052	ebooks/21782
52942	text/plain	http://www.gutenberg.org/ebooks/21782.txt.utf-8	2020-06-11 00:58:34.033104	ebooks/21782
20254	application/zip	http://www.gutenberg.org/files/21782/21782.zip	2007-06-08 16:56:44	ebooks/21782
4474	image/jpeg	http://www.gutenberg.org/cache/epub/21782/pg21782.cover.small.jpg	2020-06-11 00:58:36.097057	ebooks/21782
52970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21782/21782.txt	2007-06-08 16:56:42	ebooks/21782
271158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21782.kindle.noimages	2020-06-11 00:58:35.956065	ebooks/21782
63416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21782/21782-h.zip	2007-06-08 16:56:44	ebooks/21782
56707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21782/21782-h/21782-h.htm	2007-06-08 16:56:42	ebooks/21782
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/21782.rdf	2020-06-11 01:17:47.138994	ebooks/21782
107613	application/epub+zip	http://www.gutenberg.org/ebooks/21782.epub.images	2020-06-11 00:58:34.55519	ebooks/21782
59192	text/html; charset=utf-8	http://www.gutenberg.org/files/21783/21783-h.zip	2007-06-09 07:01:24	ebooks/21783
48376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21783/21783.zip	2007-06-09 07:01:24	ebooks/21783
216472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21783/21783.txt	2007-06-09 07:00:28	ebooks/21783
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/21783.rdf	2020-06-11 01:17:47.167994	ebooks/21783
643435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21783.kindle.images	2020-06-11 00:58:41.416001	ebooks/21783
126145	application/epub+zip	http://www.gutenberg.org/ebooks/21783.epub.images	2020-06-11 00:58:37.974041	ebooks/21783
643431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21783.kindle.noimages	2020-06-11 00:58:43.816157	ebooks/21783
48792	text/plain; charset=utf-8	http://www.gutenberg.org/files/21783/21783-0.zip	2007-06-09 07:01:24	ebooks/21783
48376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21783/21783-8.zip	2007-06-09 07:01:24	ebooks/21783
126145	application/epub+zip	http://www.gutenberg.org/ebooks/21783.epub.noimages	2020-06-11 00:58:39.056024	ebooks/21783
737891	text/html; charset=utf-8	http://www.gutenberg.org/files/21783/21783-h/21783-h.htm	2007-06-09 06:48:06	ebooks/21783
219124	text/plain; charset=utf-8	http://www.gutenberg.org/files/21783/21783-0.txt	2007-06-09 06:48:00	ebooks/21783
21362	image/jpeg	http://www.gutenberg.org/cache/epub/21783/pg21783.cover.medium.jpg	2020-06-11 00:58:44.33215	ebooks/21783
215868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21783/21783-8.txt	2007-06-09 06:49:00	ebooks/21783
5369	image/jpeg	http://www.gutenberg.org/cache/epub/21783/pg21783.cover.small.jpg	2020-06-11 00:58:44.079167	ebooks/21783
10316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21784/21784.zip	2007-06-09 07:06:04	ebooks/21784
243214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21784.kindle.noimages	2020-06-11 00:58:51.41707	ebooks/21784
2224511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21784/21784-h.zip	2007-06-09 07:06:06	ebooks/21784
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/21784.rdf	2020-06-11 01:17:47.191	ebooks/21784
28596	text/plain	http://www.gutenberg.org/ebooks/21784.txt.utf-8	2020-06-11 00:58:44.877158	ebooks/21784
19992	image/jpeg	http://www.gutenberg.org/cache/epub/21784/pg21784.cover.medium.jpg	2020-06-11 00:58:51.718076	ebooks/21784
3884435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21784.kindle.images	2020-06-11 00:58:50.942073	ebooks/21784
42648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21784/21784-h/21784-h.htm	2007-06-09 07:06:04	ebooks/21784
28624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21784/21784.txt	2007-06-09 07:06:04	ebooks/21784
1893717	application/epub+zip	http://www.gutenberg.org/ebooks/21784.epub.images	2020-06-11 00:58:48.732093	ebooks/21784
63394	application/epub+zip	http://www.gutenberg.org/ebooks/21784.epub.noimages	2020-06-11 00:58:49.233092	ebooks/21784
5497	image/jpeg	http://www.gutenberg.org/cache/epub/21784/pg21784.cover.small.jpg	2020-06-11 00:58:51.569061	ebooks/21784
612318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21785/21785.txt	2007-06-09 07:30:56	ebooks/21785
1570126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21785.kindle.images	2020-06-11 00:58:58.259278	ebooks/21785
223034	application/zip	http://www.gutenberg.org/files/21785/21785.zip	2007-06-09 07:30:58	ebooks/21785
608787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21785/21785-8.txt	2007-06-09 07:30:56	ebooks/21785
347734	application/epub+zip	http://www.gutenberg.org/ebooks/21785.epub.images	2020-06-11 00:58:53.890038	ebooks/21785
616413	text/plain	http://www.gutenberg.org/ebooks/21785.txt.utf-8	2020-06-11 00:58:52.06612	ebooks/21785
937664	text/html	http://www.gutenberg.org/files/21785/21785-h/21785-h.htm	2007-06-09 07:30:56	ebooks/21785
5071	image/jpeg	http://www.gutenberg.org/cache/epub/21785/pg21785.cover.small.jpg	2020-06-11 00:59:01.831225	ebooks/21785
1551563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21785.kindle.noimages	2020-06-11 00:59:01.547227	ebooks/21785
223894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21785/21785-8.zip	2007-06-09 07:30:58	ebooks/21785
22927	image/jpeg	http://www.gutenberg.org/cache/epub/21785/pg21785.cover.medium.jpg	2020-06-11 00:59:02.105221	ebooks/21785
266544	application/zip	http://www.gutenberg.org/files/21785/21785-h.zip	2007-06-09 07:30:58	ebooks/21785
339351	application/epub+zip	http://www.gutenberg.org/ebooks/21785.epub.noimages	2020-06-11 00:58:55.013045	ebooks/21785
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/21785.rdf	2020-06-11 01:17:47.218995	ebooks/21785
107229	application/epub+zip	http://www.gutenberg.org/ebooks/21786.epub.noimages	2020-06-11 00:59:03.968229	ebooks/21786
1860283	application/epub+zip	http://www.gutenberg.org/ebooks/21786.epub.images	2020-06-11 00:59:03.584239	ebooks/21786
1807352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21786/21786-h.zip	2007-06-09 07:34:50	ebooks/21786
144285	text/plain	http://www.gutenberg.org/ebooks/21786.txt.utf-8	2020-06-11 00:59:02.733229	ebooks/21786
407701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21786.kindle.noimages	2020-06-11 00:59:07.203154	ebooks/21786
4494	image/jpeg	http://www.gutenberg.org/cache/epub/21786/pg21786.cover.small.jpg	2020-06-11 00:59:07.351191	ebooks/21786
136204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21786/21786-h/21786-h.htm	2007-06-09 07:34:48	ebooks/21786
142249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21786/21786-8.txt	2007-06-09 07:34:46	ebooks/21786
17126	image/jpeg	http://www.gutenberg.org/cache/epub/21786/pg21786.cover.medium.jpg	2020-06-11 00:59:07.504161	ebooks/21786
50865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21786/21786-8.zip	2007-06-09 07:34:48	ebooks/21786
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/21786.rdf	2020-06-11 01:17:47.244002	ebooks/21786
3295223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21786.kindle.images	2020-06-11 00:59:06.623167	ebooks/21786
240778	text/plain	http://www.gutenberg.org/ebooks/21787.txt.utf-8	2020-06-11 00:59:07.839171	ebooks/21787
331932	application/epub+zip	http://www.gutenberg.org/ebooks/21787.epub.images	2020-06-11 00:59:08.585151	ebooks/21787
568399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21787.kindle.noimages	2020-06-11 00:59:10.950109	ebooks/21787
17270	image/jpeg	http://www.gutenberg.org/cache/epub/21787/pg21787.cover.medium.jpg	2020-06-11 00:59:11.247112	ebooks/21787
5210	image/jpeg	http://www.gutenberg.org/cache/epub/21787/pg21787.cover.small.jpg	2020-06-11 00:59:11.100108	ebooks/21787
262127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21787/21787-h/21787-h.htm	2007-06-09 10:36:27	ebooks/21787
145543	application/epub+zip	http://www.gutenberg.org/ebooks/21787.epub.noimages	2020-06-11 00:59:09.311148	ebooks/21787
91376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21787/21787.zip	2007-06-09 10:30:55	ebooks/21787
858980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21787.kindle.images	2020-06-11 00:59:10.152118	ebooks/21787
240777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21787/21787.txt	2007-06-09 10:30:55	ebooks/21787
197803	application/zip	http://www.gutenberg.org/files/21787/21787-h.zip	2007-06-09 10:36:40	ebooks/21787
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/21787.rdf	2020-06-11 01:17:47.269994	ebooks/21787
676236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21788/21788.txt	2013-11-07 00:12:08	ebooks/21788
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/21788.rdf	2020-06-11 01:17:47.294011	ebooks/21788
696969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21788/21788-h/21788-h.htm	2013-11-07 00:15:10	ebooks/21788
244978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21788/21788.zip	2013-11-07 00:16:02	ebooks/21788
693279	application/zip	http://www.gutenberg.org/files/21788/21788-h.zip	2013-11-07 00:16:04	ebooks/21788
4361	image/jpeg	http://www.gutenberg.org/cache/epub/21788/pg21788.cover.small.jpg	2020-06-11 00:59:16.536038	ebooks/21788
17381	image/jpeg	http://www.gutenberg.org/cache/epub/21788/pg21788.cover.medium.jpg	2020-06-11 00:59:16.694039	ebooks/21788
676237	text/plain	http://www.gutenberg.org/ebooks/21788.txt.utf-8	2020-06-11 00:59:11.609104	ebooks/21788
313919	application/epub+zip	http://www.gutenberg.org/ebooks/21788.epub.noimages	2020-06-11 00:59:13.043082	ebooks/21788
1256579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21788.kindle.noimages	2020-06-11 00:59:16.373048	ebooks/21788
2689902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21788.kindle.images	2020-06-11 00:59:14.856069	ebooks/21788
1084649	application/epub+zip	http://www.gutenberg.org/ebooks/21788.epub.images	2020-06-11 00:59:12.531109	ebooks/21788
17239	application/rdf+xml	http://www.gutenberg.org/ebooks/21789.rdf	2020-06-11 01:17:47.323998	ebooks/21789
152953	application/epub+zip	http://www.gutenberg.org/ebooks/21789.epub.noimages	2020-06-11 00:59:19.41002	ebooks/21789
185518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21789/21789.txt	2007-06-10 04:24:58	ebooks/21789
226601	application/epub+zip	http://www.gutenberg.org/ebooks/21789.epub.images	2020-06-11 00:59:17.806028	ebooks/21789
6322	image/jpeg	http://www.gutenberg.org/cache/epub/21789/pg21789.cover.small.jpg	2020-06-11 00:59:21.45018	ebooks/21789
220941	text/html; charset=utf-8	http://www.gutenberg.org/files/21789/21789-h/21789-h.htm	2007-06-10 04:20:26	ebooks/21789
185448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21789/21789-8.txt	2007-06-10 04:24:58	ebooks/21789
186350	text/plain; charset=utf-8	http://www.gutenberg.org/files/21789/21789-0.txt	2007-06-10 04:20:22	ebooks/21789
144281	text/html; charset=utf-8	http://www.gutenberg.org/files/21789/21789-h.zip	2007-06-10 04:27:04	ebooks/21789
738129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21789.kindle.images	2020-06-11 00:59:20.539997	ebooks/21789
72612	application/zip	http://www.gutenberg.org/files/21789/21789-0.zip	2007-06-10 04:27:04	ebooks/21789
72426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21789/21789-8.zip	2007-06-10 04:27:04	ebooks/21789
33158	image/jpeg	http://www.gutenberg.org/cache/epub/21789/pg21789.cover.medium.jpg	2020-06-11 00:59:21.611177	ebooks/21789
491405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21789.kindle.noimages	2020-06-11 00:59:21.288177	ebooks/21789
72388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21789/21789.zip	2007-06-10 04:27:04	ebooks/21789
143733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2179/2179-h.zip	2008-10-28 10:51:24	ebooks/2179
660937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2179.kindle.noimages	2020-06-01 23:34:06.610065	ebooks/2179
351002	text/plain	http://www.gutenberg.org/ebooks/2179.txt.utf-8	2020-06-01 23:34:04.744124	ebooks/2179
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/2179.rdf	2020-06-11 01:01:55.556996	ebooks/2179
141250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2179/2179.zip	2008-10-28 10:51:22	ebooks/2179
660949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2179.kindle.images	2020-06-01 23:34:05.88507	ebooks/2179
3587	image/jpeg	http://www.gutenberg.org/cache/epub/2179/pg2179.cover.small.jpg	2020-06-01 23:34:06.640077	ebooks/2179
351030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2179/2179.txt	2008-10-28 10:50:20	ebooks/2179
164197	application/epub+zip	http://www.gutenberg.org/ebooks/2179.epub.images	2020-06-01 23:34:05.028093	ebooks/2179
13486	image/jpeg	http://www.gutenberg.org/cache/epub/2179/pg2179.cover.medium.jpg	2020-06-01 23:34:06.668072	ebooks/2179
164197	application/epub+zip	http://www.gutenberg.org/ebooks/2179.epub.noimages	2020-06-01 23:34:05.165099	ebooks/2179
367922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2179/2179-h/2179-h.htm	2008-10-28 10:50:36	ebooks/2179
22779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21790/21790.zip	2007-06-10 05:27:16	ebooks/21790
57759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21790/21790-8.txt	2007-06-10 05:27:12	ebooks/21790
22029648	application/epub+zip	http://www.gutenberg.org/ebooks/21790.epub.images	2020-06-11 00:59:25.151126	ebooks/21790
57810	text/plain	http://www.gutenberg.org/ebooks/21790.txt.utf-8	2020-06-11 00:59:21.973171	ebooks/21790
17789	application/rdf+xml	http://www.gutenberg.org/ebooks/21790.rdf	2020-06-11 01:17:47.355993	ebooks/21790
50461764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21790.kindle.images	2020-06-11 00:59:46.354158	ebooks/21790
15995	image/jpeg	http://www.gutenberg.org/cache/epub/21790/pg21790.cover.medium.jpg	2020-06-11 00:59:47.658139	ebooks/21790
112381	application/epub+zip	http://www.gutenberg.org/ebooks/21790.epub.noimages	2020-06-11 00:59:25.752131	ebooks/21790
57789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21790/21790.txt	2007-06-10 05:27:12	ebooks/21790
4140	image/jpeg	http://www.gutenberg.org/cache/epub/21790/pg21790.cover.small.jpg	2020-06-11 00:59:47.478144	ebooks/21790
22880	application/zip	http://www.gutenberg.org/files/21790/21790-8.zip	2007-06-10 05:27:16	ebooks/21790
11320904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21790/21790-h.zip	2007-06-10 05:27:18	ebooks/21790
377379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21790.kindle.noimages	2020-06-11 00:59:47.288145	ebooks/21790
106766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21790/21790-h/21790-h.htm	2007-06-10 05:27:12	ebooks/21790
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/21791.rdf	2020-06-11 01:17:47.381002	ebooks/21791
293863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21791/21791.txt	2007-06-10 05:32:58	ebooks/21791
293811	text/plain	http://www.gutenberg.org/ebooks/21791.txt.utf-8	2020-06-11 00:59:48.070162	ebooks/21791
842752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21791.kindle.noimages	2020-06-11 00:59:57.866019	ebooks/21791
366734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21791/21791-h/21791-h.htm	2007-06-10 05:33:00	ebooks/21791
248502	application/epub+zip	http://www.gutenberg.org/ebooks/21791.epub.noimages	2020-06-11 00:59:51.578093	ebooks/21791
22186273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21791.kindle.images	2020-06-11 00:59:56.533024	ebooks/21791
100471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21791/21791.zip	2007-06-10 05:33:08	ebooks/21791
19410	image/jpeg	http://www.gutenberg.org/cache/epub/21791/pg21791.cover.medium.jpg	2020-06-11 00:59:58.311	ebooks/21791
4436	image/jpeg	http://www.gutenberg.org/cache/epub/21791/pg21791.cover.small.jpg	2020-06-11 00:59:58.092079	ebooks/21791
100495	application/zip	http://www.gutenberg.org/files/21791/21791-8.zip	2007-06-10 05:33:10	ebooks/21791
12043305	application/epub+zip	http://www.gutenberg.org/ebooks/21791.epub.images	2020-06-11 00:59:50.675118	ebooks/21791
8766853	application/zip	http://www.gutenberg.org/files/21791/21791-h.zip	2007-06-10 05:33:10	ebooks/21791
293828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21791/21791-8.txt	2007-06-10 05:32:58	ebooks/21791
34245	image/jpeg	http://www.gutenberg.org/cache/epub/21792/pg21792.cover.medium.jpg	2020-06-11 01:00:04.141151	ebooks/21792
556419	text/plain	http://www.gutenberg.org/ebooks/21792.txt.utf-8	2020-06-11 00:59:58.799993	ebooks/21792
283067	application/epub+zip	http://www.gutenberg.org/ebooks/21792.epub.noimages	2020-06-11 01:00:01.515182	ebooks/21792
1114438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21792.kindle.images	2020-06-11 01:00:02.85215	ebooks/21792
541126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21792/21792-8.txt	2007-06-10 05:52:26	ebooks/21792
580332	text/html	http://www.gutenberg.org/ebooks/21792.html.images	2020-06-11 00:59:59.167043	ebooks/21792
1016487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21792.kindle.noimages	2020-06-11 01:00:03.84515	ebooks/21792
580332	text/html	http://www.gutenberg.org/ebooks/21792.html.noimages	2020-06-11 00:59:59.358026	ebooks/21792
6159	image/jpeg	http://www.gutenberg.org/cache/epub/21792/pg21792.cover.small.jpg	2020-06-11 01:00:03.995134	ebooks/21792
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/21792.rdf	2020-06-11 01:17:47.405992	ebooks/21792
194643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21792/21792-8.zip	2007-06-10 05:52:30	ebooks/21792
288550	application/epub+zip	http://www.gutenberg.org/ebooks/21792.epub.images	2020-06-11 01:00:00.100227	ebooks/21792
385478	text/html	http://www.gutenberg.org/files/21793/21793-h/21793-h.htm	2007-06-10 09:07:00	ebooks/21793
205630	application/epub+zip	http://www.gutenberg.org/ebooks/21793.epub.images	2020-06-11 01:00:05.121136	ebooks/21793
339327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21793/21793.txt	2007-06-10 09:10:08	ebooks/21793
145860	text/html	http://www.gutenberg.org/files/21793/21793-h.zip	2007-06-10 09:10:08	ebooks/21793
136923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21793/21793.zip	2007-06-10 09:10:08	ebooks/21793
339328	text/plain	http://www.gutenberg.org/ebooks/21793.txt.utf-8	2020-06-11 01:00:04.482154	ebooks/21793
4138	image/jpeg	http://www.gutenberg.org/cache/epub/21793/pg21793.cover.small.jpg	2020-06-11 01:00:07.94515	ebooks/21793
205630	application/epub+zip	http://www.gutenberg.org/ebooks/21793.epub.noimages	2020-06-11 01:00:05.597144	ebooks/21793
785964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21793.kindle.images	2020-06-11 01:00:06.701099	ebooks/21793
785956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21793.kindle.noimages	2020-06-11 01:00:07.790084	ebooks/21793
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/21793.rdf	2020-06-11 01:17:47.429996	ebooks/21793
15003	image/jpeg	http://www.gutenberg.org/cache/epub/21793/pg21793.cover.medium.jpg	2020-06-11 01:00:08.098198	ebooks/21793
232296	text/plain	http://www.gutenberg.org/ebooks/21794.txt.utf-8	2020-06-11 01:00:08.450099	ebooks/21794
262425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21794/21794-h/21794-h.htm	2007-06-10 10:23:07	ebooks/21794
84698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21794/21794.zip	2007-06-10 10:18:01	ebooks/21794
232295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21794/21794.txt	2007-06-10 10:18:01	ebooks/21794
2058471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21794.kindle.images	2020-06-11 01:00:11.166037	ebooks/21794
723471	application/epub+zip	http://www.gutenberg.org/ebooks/21794.epub.images	2020-06-11 01:00:09.330095	ebooks/21794
401696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21794/21794-h.zip	2007-06-10 10:23:23	ebooks/21794
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/21794.rdf	2020-06-11 01:17:47.453991	ebooks/21794
155819	application/epub+zip	http://www.gutenberg.org/ebooks/21794.epub.noimages	2020-06-11 01:00:10.011081	ebooks/21794
27856	image/jpeg	http://www.gutenberg.org/cache/epub/21794/pg21794.cover.medium.jpg	2020-06-11 01:00:12.405035	ebooks/21794
605423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21794.kindle.noimages	2020-06-11 01:00:12.072026	ebooks/21794
6438	image/jpeg	http://www.gutenberg.org/cache/epub/21794/pg21794.cover.small.jpg	2020-06-11 01:00:12.242025	ebooks/21794
169368	text/plain	http://www.gutenberg.org/ebooks/21795.txt.utf-8	2020-06-11 01:00:12.772032	ebooks/21795
144377	application/epub+zip	http://www.gutenberg.org/ebooks/21795.epub.noimages	2020-06-11 01:00:13.292029	ebooks/21795
61145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21795/21795.zip	2007-06-10 10:51:16	ebooks/21795
5872	image/jpeg	http://www.gutenberg.org/cache/epub/21795/pg21795.cover.small.jpg	2020-06-11 01:00:14.43201	ebooks/21795
42278	image/jpeg	http://www.gutenberg.org/cache/epub/21795/pg21795.cover.medium.jpg	2020-06-11 01:00:14.458004	ebooks/21795
186378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21795/21795-h/21795-h.htm	2007-06-10 11:26:04	ebooks/21795
340185	application/zip	http://www.gutenberg.org/files/21795/21795-h.zip	2007-06-10 11:26:20	ebooks/21795
951646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21795.kindle.images	2020-06-11 01:00:13.913004	ebooks/21795
458493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21795.kindle.noimages	2020-06-11 01:00:14.40601	ebooks/21795
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/21795.rdf	2020-06-11 01:17:47.476996	ebooks/21795
351449	application/epub+zip	http://www.gutenberg.org/ebooks/21795.epub.images	2020-06-11 01:00:13.029039	ebooks/21795
169367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21795/21795.txt	2007-06-10 10:51:16	ebooks/21795
5180	image/jpeg	http://www.gutenberg.org/cache/epub/21796/pg21796.cover.small.jpg	2020-06-11 01:00:21.153226	ebooks/21796
260284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21796/21796-8.txt	2007-06-10 12:24:24	ebooks/21796
93976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21796/21796.zip	2007-06-10 12:24:24	ebooks/21796
286689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21796/21796-h/21796-h.htm	2007-06-10 12:30:29	ebooks/21796
260345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21796/21796.txt	2007-06-10 12:24:24	ebooks/21796
23410	image/jpeg	http://www.gutenberg.org/cache/epub/21796/pg21796.cover.medium.jpg	2020-06-11 01:00:21.309226	ebooks/21796
260292	text/plain	http://www.gutenberg.org/ebooks/21796.txt.utf-8	2020-06-11 01:00:14.618306	ebooks/21796
162069	application/epub+zip	http://www.gutenberg.org/ebooks/21796.epub.noimages	2020-06-11 01:00:16.353282	ebooks/21796
3151586	application/epub+zip	http://www.gutenberg.org/ebooks/21796.epub.images	2020-06-11 01:00:15.754315	ebooks/21796
7426935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21796.kindle.images	2020-06-11 01:00:20.037246	ebooks/21796
646417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21796.kindle.noimages	2020-06-11 01:00:20.992291	ebooks/21796
1412970	application/zip	http://www.gutenberg.org/files/21796/21796-h.zip	2007-06-10 12:31:02	ebooks/21796
14467	application/rdf+xml	http://www.gutenberg.org/ebooks/21796.rdf	2020-06-11 01:17:47.50299	ebooks/21796
94014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21796/21796-8.zip	2007-06-10 12:24:24	ebooks/21796
430066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21797.kindle.noimages	2020-06-11 01:00:27.899179	ebooks/21797
17637	image/jpeg	http://www.gutenberg.org/cache/epub/21797/pg21797.cover.medium.jpg	2020-06-11 01:00:28.203124	ebooks/21797
52678	application/zip	http://www.gutenberg.org/files/21797/21797.zip	2007-06-10 12:51:46	ebooks/21797
3996557	application/epub+zip	http://www.gutenberg.org/ebooks/21797.epub.images	2020-06-11 01:00:22.5632	ebooks/21797
141286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21797/21797.txt	2007-06-10 12:51:46	ebooks/21797
108510	application/epub+zip	http://www.gutenberg.org/ebooks/21797.epub.noimages	2020-06-11 01:00:23.053195	ebooks/21797
141279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21797/21797-8.txt	2007-06-10 12:51:46	ebooks/21797
1748369	application/zip	http://www.gutenberg.org/files/21797/21797-h.zip	2007-06-10 13:02:37	ebooks/21797
8437174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21797.kindle.images	2020-06-11 01:00:27.229142	ebooks/21797
157957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21797/21797-h/21797-h.htm	2007-06-10 13:01:59	ebooks/21797
4666	image/jpeg	http://www.gutenberg.org/cache/epub/21797/pg21797.cover.small.jpg	2020-06-11 01:00:28.054122	ebooks/21797
52673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21797/21797-8.zip	2007-06-10 12:51:46	ebooks/21797
141242	text/plain	http://www.gutenberg.org/ebooks/21797.txt.utf-8	2020-06-11 01:00:21.661202	ebooks/21797
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/21797.rdf	2020-06-11 01:17:47.529993	ebooks/21797
1890530	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-23.spx	2007-03-28 08:50:55	ebooks/21798
15663799	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-05.ogg	2011-01-21 04:25:24	ebooks/21798
17759630	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-18.mp3	2007-02-20 17:17:00	ebooks/21798
19685586	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-10.mp3	2007-02-20 17:41:44	ebooks/21798
4726298	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-02.m4b	2007-03-28 08:50:31	ebooks/21798
24095663	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-06.ogg	2011-01-21 04:26:02	ebooks/21798
5212925	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-12.m4b	2007-03-28 08:50:31	ebooks/21798
18919467	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-12.mp3	2007-02-20 17:23:30	ebooks/21798
2040789	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-08.spx	2007-03-28 08:50:53	ebooks/21798
9132904	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-10.m4b	2007-03-28 08:50:31	ebooks/21798
6645259	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-06.m4b	2007-03-28 08:50:31	ebooks/21798
30933	text/html	http://www.gutenberg.org/files/21798/21798-index.html	2007-06-11 05:59:15	ebooks/21798
26162491	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-02.mp3	2007-02-20 17:46:40	ebooks/21798
18776734	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-19.mp3	2007-02-20 17:27:50	ebooks/21798
1868417	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-17.spx	2007-03-28 08:50:54	ebooks/21798
2705769	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-26.spx	2007-03-28 08:50:55	ebooks/21798
15993753	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-17.mp3	2007-02-20 17:14:48	ebooks/21798
26130113	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-13.ogg	2011-01-21 05:49:38	ebooks/21798
20124666	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-11.ogg	2011-01-21 05:46:56	ebooks/21798
19213292	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-23.mp3	2007-02-20 17:35:58	ebooks/21798
14642881	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-03.ogg	2011-01-21 04:24:16	ebooks/21798
8017687	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-26.m4b	2007-03-28 08:50:32	ebooks/21798
15991652	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-09.ogg	2011-01-21 05:41:24	ebooks/21798
17990553	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-11.mp3	2007-02-20 17:20:58	ebooks/21798
17856388	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-09.mp3	2007-04-17 18:17:22	ebooks/21798
16668548	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-07.mp3	2007-02-20 17:48:44	ebooks/21798
4921318	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-01.ogg	2011-01-21 04:22:20	ebooks/21798
7101014	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-25.m4b	2007-03-28 08:50:32	ebooks/21798
1681248	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-04.spx	2007-03-28 08:50:52	ebooks/21798
16072113	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-19.ogg	2011-01-21 05:51:42	ebooks/21798
15719015	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-07.ogg	2011-01-21 05:40:16	ebooks/21798
15207362	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-26.mp3	2007-02-20 17:32:16	ebooks/21798
52950	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-19.m4b	2007-03-28 08:50:32	ebooks/21798
16897815	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-27.ogg	2011-01-21 05:57:04	ebooks/21798
15157834	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-08.mp3	2007-02-20 17:44:44	ebooks/21798
1737688	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-13.spx	2007-03-28 08:50:53	ebooks/21798
19087696	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-21.mp3	2007-02-20 17:38:20	ebooks/21798
17650440	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-18.ogg	2011-01-21 05:52:16	ebooks/21798
5433480	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-13.m4b	2007-03-28 08:50:31	ebooks/21798
16121155	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-08.ogg	2011-01-21 05:40:50	ebooks/21798
1749817	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-03.spx	2007-03-28 08:50:52	ebooks/21798
18218131	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-05.mp3	2007-02-20 19:15:08	ebooks/21798
10928785	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-17.ogg	2011-01-21 05:50:38	ebooks/21798
14214846	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-15.ogg	2011-01-21 05:49:46	ebooks/21798
3009646	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-22.spx	2007-03-28 08:50:55	ebooks/21798
16417145	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-14.mp3	2007-02-20 17:42:48	ebooks/21798
5152394	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-03.m4b	2007-03-28 08:50:31	ebooks/21798
2011578	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-18.spx	2007-03-28 08:50:54	ebooks/21798
15963242	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-24.mp3	2007-02-20 17:34:38	ebooks/21798
2157654	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-05.spx	2007-03-28 08:50:52	ebooks/21798
5160042	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-01.mp3	2007-02-20 17:18:42	ebooks/21798
1630454	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-02.spx	2007-03-28 08:50:52	ebooks/21798
1672200	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-14.spx	2007-03-28 08:50:53	ebooks/21798
17393252	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-10.ogg	2011-01-21 05:42:00	ebooks/21798
4642408	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-24.m4b	2007-03-28 08:50:32	ebooks/21798
6355411	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-01.m4b	2007-03-28 08:50:31	ebooks/21798
14852515	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-04.mp3	2007-02-20 17:51:36	ebooks/21798
15843078	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-03.mp3	2007-02-20 17:50:34	ebooks/21798
20438749	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-27.mp3	2007-02-20 17:33:36	ebooks/21798
13572122	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-16.ogg	2011-01-21 05:50:32	ebooks/21798
1666093	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-25.spx	2007-03-28 08:50:55	ebooks/21798
548372	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-27.spx	2007-03-28 08:50:56	ebooks/21798
8938531	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-22.m4b	2007-03-28 08:50:32	ebooks/21798
8141081	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-07.m4b	2007-03-28 08:50:31	ebooks/21798
16359676	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-16.mp3	2007-02-20 17:13:48	ebooks/21798
1879035	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-10.spx	2007-03-28 08:50:53	ebooks/21798
18930125	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-20.mp3	2007-02-20 17:30:12	ebooks/21798
5840996	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-05.m4b	2007-03-28 08:50:31	ebooks/21798
27840179	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-06.mp3	2007-02-20 19:17:08	ebooks/21798
1669387	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-12.spx	2007-03-28 08:50:53	ebooks/21798
7955117	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-17.m4b	2007-03-28 08:50:31	ebooks/21798
12981652	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-23.ogg	2011-01-21 05:55:16	ebooks/21798
20475548	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-02.ogg	2011-01-21 04:23:20	ebooks/21798
15128843	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-22.ogg	2011-01-21 05:55:06	ebooks/21798
2011652	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-09.spx	2007-03-28 08:50:53	ebooks/21798
1678045	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-06.spx	2007-03-28 08:50:52	ebooks/21798
1601649	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-20.spx	2007-03-28 08:50:54	ebooks/21798
24455	text/plain	http://www.gutenberg.org/files/21798/21798-readme.txt	2007-06-11 05:58:46	ebooks/21798
5704540	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-23.m4b	2007-03-28 08:50:32	ebooks/21798
2158501	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-27.m4b	2007-03-28 08:50:32	ebooks/21798
14329	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-19.spx	2007-03-28 08:50:54	ebooks/21798
12817350	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-26.ogg	2011-01-21 05:56:38	ebooks/21798
13776534	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-25.ogg	2011-01-21 05:56:06	ebooks/21798
1907199	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-16.spx	2007-03-28 08:50:54	ebooks/21798
20207011	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-20.ogg	2011-01-21 05:53:36	ebooks/21798
5201022	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-14.m4b	2007-03-28 08:50:31	ebooks/21798
2060172	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-07.spx	2007-03-28 08:50:52	ebooks/21798
8582647	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-16.m4b	2007-03-28 08:50:31	ebooks/21798
1637837	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-24.spx	2007-03-28 08:50:55	ebooks/21798
13763025	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-14.ogg	2011-01-21 05:48:38	ebooks/21798
23086311	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-13.mp3	2007-02-20 17:26:36	ebooks/21798
2361229	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-15.spx	2007-03-28 08:50:54	ebooks/21798
10474668	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-15.m4b	2007-03-28 08:50:31	ebooks/21798
6000296	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-09.m4b	2007-03-28 08:50:31	ebooks/21798
1707565	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-21.spx	2007-03-28 08:50:54	ebooks/21798
4940546	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-11.m4b	2007-03-28 08:50:31	ebooks/21798
9652805	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-04.ogg	2011-01-21 04:24:22	ebooks/21798
7104963	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-20.m4b	2007-03-28 08:50:32	ebooks/21798
17177831	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-15.mp3	2007-02-20 17:18:08	ebooks/21798
2188652	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-01.spx	2007-03-28 08:50:52	ebooks/21798
16112662	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-22.mp3	2007-02-20 17:40:26	ebooks/21798
20321647	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-21.ogg	2011-01-21 05:54:16	ebooks/21798
16558624	audio/mpeg	http://www.gutenberg.org/files/21798/mp3/21798-25.mp3	2007-02-20 17:31:18	ebooks/21798
4979789	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-04.m4b	2007-03-28 08:50:31	ebooks/21798
7507253	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-21.m4b	2007-03-28 08:50:32	ebooks/21798
8108688	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-08.m4b	2007-03-28 08:50:31	ebooks/21798
1746958	audio/ogg	http://www.gutenberg.org/files/21798/spx/21798-11.spx	2007-03-28 08:50:53	ebooks/21798
13483915	audio/ogg	http://www.gutenberg.org/files/21798/ogg/21798-24.ogg	2011-01-21 05:55:52	ebooks/21798
88196	application/rdf+xml	http://www.gutenberg.org/ebooks/21798.rdf	2020-06-11 01:17:47.675009	ebooks/21798
6352581	audio/mp4	http://www.gutenberg.org/files/21798/m4b/21798-18.m4b	2007-03-28 08:50:32	ebooks/21798
46359	text/html	http://www.gutenberg.org/ebooks/21799.html.images	2020-06-11 01:00:28.668126	ebooks/21799
73634	application/epub+zip	http://www.gutenberg.org/ebooks/21799.epub.noimages	2020-06-11 01:00:29.458108	ebooks/21799
46359	text/html	http://www.gutenberg.org/ebooks/21799.html.noimages	2020-06-11 01:00:28.773121	ebooks/21799
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/21799.rdf	2020-06-11 01:17:47.703993	ebooks/21799
17718	image/jpeg	http://www.gutenberg.org/cache/epub/21799/pg21799.cover.medium.jpg	2020-06-11 01:00:30.648086	ebooks/21799
14136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21799/21799-8.zip	2007-06-11 06:15:24	ebooks/21799
35673	text/plain	http://www.gutenberg.org/ebooks/21799.txt.utf-8	2020-06-11 01:00:28.540129	ebooks/21799
4380	image/jpeg	http://www.gutenberg.org/cache/epub/21799/pg21799.cover.small.jpg	2020-06-11 01:00:30.503087	ebooks/21799
254354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21799.kindle.images	2020-06-11 01:00:29.907105	ebooks/21799
35431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21799/21799-8.txt	2007-06-11 06:15:20	ebooks/21799
254346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21799.kindle.noimages	2020-06-11 01:00:30.357089	ebooks/21799
73634	application/epub+zip	http://www.gutenberg.org/ebooks/21799.epub.images	2020-06-11 01:00:29.117122	ebooks/21799
169655	text/plain	http://www.gutenberg.org/ebooks/218.txt.utf-8	2020-05-31 23:45:37.028137	ebooks/218
186521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/218/218-h/218-h.htm	2013-01-31 06:13:54	ebooks/218
65461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/218/218-h.zip	2013-01-31 06:13:54	ebooks/218
84557	application/epub+zip	http://www.gutenberg.org/ebooks/218.epub.noimages	2020-05-31 23:45:37.362133	ebooks/218
62919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/218/218.zip	2009-03-15 09:29:16	ebooks/218
2735	image/jpeg	http://www.gutenberg.org/cache/epub/218/pg218.cover.small.jpg	2020-05-31 23:45:38.187153	ebooks/218
334008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/218.kindle.images	2020-05-31 23:45:37.753112	ebooks/218
334001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/218.kindle.noimages	2020-05-31 23:45:38.143101	ebooks/218
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/218.rdf	2020-06-11 01:00:15.730287	ebooks/218
11103	image/jpeg	http://www.gutenberg.org/cache/epub/218/pg218.cover.medium.jpg	2020-05-31 23:45:38.213109	ebooks/218
169680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/218/218.txt	2009-03-15 09:28:14	ebooks/218
84556	application/epub+zip	http://www.gutenberg.org/ebooks/218.epub.images	2020-05-31 23:45:37.23212	ebooks/218
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/2180.rdf	2020-06-11 01:01:55.580996	ebooks/2180
94728	application/zip	http://www.gutenberg.org/files/2180/2180.zip	2008-10-28 10:55:56	ebooks/2180
246595	text/plain	http://www.gutenberg.org/ebooks/2180.txt.utf-8	2020-06-01 23:34:06.789171	ebooks/2180
4015	image/jpeg	http://www.gutenberg.org/cache/epub/2180/pg2180.cover.small.jpg	2020-06-01 23:34:08.184057	ebooks/2180
467587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2180.kindle.images	2020-06-01 23:34:07.631049	ebooks/2180
114935	application/epub+zip	http://www.gutenberg.org/ebooks/2180.epub.images	2020-06-01 23:34:07.000131	ebooks/2180
13782	image/jpeg	http://www.gutenberg.org/cache/epub/2180/pg2180.cover.medium.jpg	2020-06-01 23:34:08.211047	ebooks/2180
114935	application/epub+zip	http://www.gutenberg.org/ebooks/2180.epub.noimages	2020-06-01 23:34:07.11007	ebooks/2180
96385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2180/2180-h.zip	2008-10-28 10:55:56	ebooks/2180
467671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2180.kindle.noimages	2020-06-01 23:34:08.15605	ebooks/2180
246623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2180/2180.txt	2008-10-28 10:55:16	ebooks/2180
257057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2180/2180-h/2180-h.htm	2008-10-28 10:55:26	ebooks/2180
116984	application/epub+zip	http://www.gutenberg.org/ebooks/21800.epub.images	2020-06-11 01:00:35.395034	ebooks/21800
48209	text/html; charset=utf-8	http://www.gutenberg.org/files/21800/21800-h.zip	2007-06-11 06:20:30	ebooks/21800
172505	text/html; charset=utf-8	http://www.gutenberg.org/files/21800/21800-h/21800-h.htm	2007-06-11 06:20:30	ebooks/21800
89676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21800/21800-8.txt	2007-06-11 06:20:18	ebooks/21800
36738	application/zip	http://www.gutenberg.org/files/21800/21800-8.zip	2007-06-11 06:20:30	ebooks/21800
36819	text/plain; charset=utf-8	http://www.gutenberg.org/files/21800/21800-0.zip	2007-06-11 06:20:30	ebooks/21800
116984	application/epub+zip	http://www.gutenberg.org/ebooks/21800.epub.noimages	2020-06-11 01:00:36.047038	ebooks/21800
89823	text/plain; charset=utf-8	http://www.gutenberg.org/files/21800/21800-0.txt	2007-06-11 06:20:14	ebooks/21800
463306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21800.kindle.images	2020-06-11 01:00:36.921023	ebooks/21800
6256	image/jpeg	http://www.gutenberg.org/cache/epub/21800/pg21800.cover.small.jpg	2020-06-11 01:00:37.99504	ebooks/21800
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/21800.rdf	2020-06-11 01:17:47.731992	ebooks/21800
31072	image/jpeg	http://www.gutenberg.org/cache/epub/21800/pg21800.cover.medium.jpg	2020-06-11 01:00:38.174013	ebooks/21800
463298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21800.kindle.noimages	2020-06-11 01:00:37.809012	ebooks/21800
268616	application/zip	http://www.gutenberg.org/files/21801/21801-8.zip	2007-06-11 06:31:36	ebooks/21801
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/21801.rdf	2020-06-11 01:17:49.809963	ebooks/21801
270171	text/plain; charset=utf-8	http://www.gutenberg.org/files/21801/21801-0.zip	2007-06-11 06:31:36	ebooks/21801
728648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21801/21801-8.txt	2007-06-11 06:31:22	ebooks/21801
362572	application/epub+zip	http://www.gutenberg.org/ebooks/21801.epub.noimages	2020-06-11 01:00:40.242174	ebooks/21801
16434	image/jpeg	http://www.gutenberg.org/cache/epub/21801/pg21801.cover.medium.jpg	2020-06-11 01:00:44.269126	ebooks/21801
404661	application/epub+zip	http://www.gutenberg.org/ebooks/21801.epub.images	2020-06-11 01:00:39.482199	ebooks/21801
741114	text/plain; charset=utf-8	http://www.gutenberg.org/files/21801/21801-0.txt	2007-06-11 06:29:42	ebooks/21801
4461	image/jpeg	http://www.gutenberg.org/cache/epub/21801/pg21801.cover.small.jpg	2020-06-11 01:00:44.09712	ebooks/21801
1459816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21801.kindle.noimages	2020-06-11 01:00:43.919132	ebooks/21801
1547485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21801.kindle.images	2020-06-11 01:00:42.095159	ebooks/21801
874709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21801/21801-h/21801-h.htm	2007-06-11 06:29:44	ebooks/21801
335988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21801/21801-h.zip	2007-06-11 06:31:36	ebooks/21801
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/21802.rdf	2020-06-11 01:17:49.833967	ebooks/21802
79754	application/epub+zip	http://www.gutenberg.org/ebooks/21802.epub.noimages	2020-06-11 01:00:46.84608	ebooks/21802
50539	text/html	http://www.gutenberg.org/ebooks/21802.html.images	2020-06-11 01:00:44.683114	ebooks/21802
39261	image/jpeg	http://www.gutenberg.org/cache/epub/21802/pg21802.cover.medium.jpg	2020-06-11 01:00:47.182134	ebooks/21802
45464	text/plain; charset=utf-8	http://www.gutenberg.org/files/21802/21802-0.txt	2007-06-11 06:45:58	ebooks/21802
14162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21802/21802.zip	2007-06-11 06:50:50	ebooks/21802
14315	text/plain; charset=utf-8	http://www.gutenberg.org/files/21802/21802-0.zip	2007-06-11 06:50:50	ebooks/21802
103066	application/epub+zip	http://www.gutenberg.org/ebooks/21802.epub.images	2020-06-11 01:00:45.257111	ebooks/21802
50539	text/html	http://www.gutenberg.org/ebooks/21802.html.noimages	2020-06-11 01:00:44.791123	ebooks/21802
45549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21802/21802.txt	2007-06-11 06:49:48	ebooks/21802
6629	image/jpeg	http://www.gutenberg.org/cache/epub/21802/pg21802.cover.small.jpg	2020-06-11 01:00:47.033083	ebooks/21802
21850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21803/21803-8.zip	2007-06-11 07:40:58	ebooks/21803
81728	application/epub+zip	http://www.gutenberg.org/ebooks/21803.epub.images	2020-06-11 01:00:48.158074	ebooks/21803
303756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21803.kindle.images	2020-06-11 01:00:49.027119	ebooks/21803
81727	application/epub+zip	http://www.gutenberg.org/ebooks/21803.epub.noimages	2020-06-11 01:00:48.528063	ebooks/21803
303747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21803.kindle.noimages	2020-06-11 01:00:49.532049	ebooks/21803
66321	text/html	http://www.gutenberg.org/ebooks/21803.html.noimages	2020-06-11 01:00:47.777073	ebooks/21803
66321	text/html	http://www.gutenberg.org/ebooks/21803.html.images	2020-06-11 01:00:47.661081	ebooks/21803
20403	image/jpeg	http://www.gutenberg.org/cache/epub/21803/pg21803.cover.medium.jpg	2020-06-11 01:00:49.826054	ebooks/21803
51670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21803/21803-8.txt	2007-06-11 07:40:54	ebooks/21803
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/21803.rdf	2020-06-11 01:17:49.856961	ebooks/21803
52720	text/plain	http://www.gutenberg.org/ebooks/21803.txt.utf-8	2020-06-11 01:00:47.524091	ebooks/21803
5016	image/jpeg	http://www.gutenberg.org/cache/epub/21803/pg21803.cover.small.jpg	2020-06-11 01:00:49.68006	ebooks/21803
7096436	application/epub+zip	http://www.gutenberg.org/ebooks/21804.epub.images	2020-06-11 01:00:53.656042	ebooks/21804
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/21804.rdf	2020-06-11 01:17:49.880959	ebooks/21804
1769829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21804.kindle.noimages	2020-06-11 01:01:04.994154	ebooks/21804
32608	image/jpeg	http://www.gutenberg.org/cache/epub/21804/pg21804.cover.medium.jpg	2020-06-11 01:01:05.474138	ebooks/21804
431121	application/epub+zip	http://www.gutenberg.org/ebooks/21804.epub.noimages	2020-06-11 01:00:54.85929	ebooks/21804
821409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21804/21804-8.txt	2007-06-11 07:44:04	ebooks/21804
4177143	text/html	http://www.gutenberg.org/files/21804/21804-h.zip	2007-06-11 07:44:12	ebooks/21804
6479	image/jpeg	http://www.gutenberg.org/cache/epub/21804/pg21804.cover.small.jpg	2020-06-11 01:01:05.236151	ebooks/21804
306193	application/zip	http://www.gutenberg.org/files/21804/21804-8.zip	2007-06-11 07:44:10	ebooks/21804
842524	text/plain	http://www.gutenberg.org/ebooks/21804.txt.utf-8	2020-06-11 01:00:50.17408	ebooks/21804
17528609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21804.kindle.images	2020-06-11 01:01:02.277188	ebooks/21804
1142480	text/html	http://www.gutenberg.org/files/21804/21804-h/21804-h.htm	2007-06-11 07:44:08	ebooks/21804
41688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21805.kindle.noimages	2010-02-16 09:20:24.226983	ebooks/21805
10433	application/rdf+xml	http://www.gutenberg.org/ebooks/21805.rdf	2020-06-11 01:17:49.90096	ebooks/21805
22964	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/21805.txt.utf-8	2010-02-16 09:20:23.482747	ebooks/21805
26019	text/html	http://www.gutenberg.org/ebooks/21805.html.gen	2010-02-16 09:20:23.387819	ebooks/21805
27104	application/epub+zip	http://www.gutenberg.org/ebooks/21805.epub.noimages	2010-02-16 09:20:23.595628	ebooks/21805
7419600	audio/mpeg	http://www.gutenberg.org/files/21805/21805-m/21805-m.mp3	2006-10-29 19:19:29	ebooks/21805
8543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21805/21805.zip	2007-06-24 15:56:31	ebooks/21805
22964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21805/21805.txt	2007-06-24 15:56:31	ebooks/21805
232480	text/plain	http://www.gutenberg.org/ebooks/21806.txt.utf-8	2020-06-11 01:01:05.981142	ebooks/21806
232504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21806/21806-8.txt	2007-07-05 18:24:12	ebooks/21806
572538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21806.kindle.noimages	2020-06-11 01:01:09.088111	ebooks/21806
97131	application/zip	http://www.gutenberg.org/files/21806/21806-h.zip	2007-07-05 18:24:12	ebooks/21806
2373478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21806.kindle.images	2020-06-11 01:01:08.299104	ebooks/21806
1171801	application/epub+zip	http://www.gutenberg.org/ebooks/21806.epub.images	2020-06-11 01:01:06.698159	ebooks/21806
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/21806.rdf	2020-06-11 01:17:49.923968	ebooks/21806
13424	image/jpeg	http://www.gutenberg.org/cache/epub/21806/pg21806.cover.medium.jpg	2020-06-11 01:01:09.39609	ebooks/21806
146546	application/epub+zip	http://www.gutenberg.org/ebooks/21806.epub.noimages	2020-06-11 01:01:07.139122	ebooks/21806
91814	application/zip	http://www.gutenberg.org/files/21806/21806-8.zip	2007-07-05 18:24:12	ebooks/21806
3574	image/jpeg	http://www.gutenberg.org/cache/epub/21806/pg21806.cover.small.jpg	2020-06-11 01:01:09.244092	ebooks/21806
283356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21806/21806-h/21806-h.htm	2007-07-05 18:24:07	ebooks/21806
164971	application/epub+zip	http://www.gutenberg.org/ebooks/21807.epub.noimages	2020-06-11 01:01:11.119084	ebooks/21807
113204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21807/21807.zip	2007-06-11 09:56:54	ebooks/21807
145052	application/zip	http://www.gutenberg.org/files/21807/21807-h.zip	2007-06-11 10:11:04	ebooks/21807
294408	text/plain	http://www.gutenberg.org/ebooks/21807.txt.utf-8	2020-06-11 01:01:09.739115	ebooks/21807
294398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21807/21807-8.txt	2007-06-11 09:56:54	ebooks/21807
294408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21807/21807.txt	2007-06-11 09:56:54	ebooks/21807
660327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21807.kindle.noimages	2020-06-11 01:01:12.884055	ebooks/21807
4701	image/jpeg	http://www.gutenberg.org/cache/epub/21807/pg21807.cover.small.jpg	2020-06-11 01:01:13.036054	ebooks/21807
18675	image/jpeg	http://www.gutenberg.org/cache/epub/21807/pg21807.cover.medium.jpg	2020-06-11 01:01:13.188043	ebooks/21807
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/21807.rdf	2020-06-11 01:17:49.951957	ebooks/21807
113232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21807/21807-8.zip	2007-06-11 09:56:54	ebooks/21807
320494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21807/21807-h/21807-h.htm	2007-06-11 10:10:52	ebooks/21807
213386	application/epub+zip	http://www.gutenberg.org/ebooks/21807.epub.images	2020-06-11 01:01:10.525132	ebooks/21807
736126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21807.kindle.images	2020-06-11 01:01:12.000061	ebooks/21807
174526	application/epub+zip	http://www.gutenberg.org/ebooks/21808.epub.noimages	2020-06-11 01:01:14.861088	ebooks/21808
668474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21808.kindle.noimages	2020-06-11 01:01:16.624007	ebooks/21808
116060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21808/21808-8.zip	2007-06-11 10:43:34	ebooks/21808
296881	text/plain	http://www.gutenberg.org/ebooks/21808.txt.utf-8	2020-06-11 01:01:13.537063	ebooks/21808
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/21808.rdf	2020-06-11 01:17:49.977971	ebooks/21808
13238	image/jpeg	http://www.gutenberg.org/cache/epub/21808/pg21808.cover.medium.jpg	2020-06-11 01:01:16.92609	ebooks/21808
116038	application/zip	http://www.gutenberg.org/files/21808/21808.zip	2007-06-11 10:43:34	ebooks/21808
154448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21808/21808-h.zip	2007-06-11 10:51:03	ebooks/21808
318145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21808/21808-h/21808-h.htm	2007-06-11 10:50:25	ebooks/21808
296915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21808/21808.txt	2007-06-11 10:43:34	ebooks/21808
296903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21808/21808-8.txt	2007-06-11 10:43:34	ebooks/21808
763946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21808.kindle.images	2020-06-11 01:01:15.743007	ebooks/21808
3611	image/jpeg	http://www.gutenberg.org/cache/epub/21808/pg21808.cover.small.jpg	2020-06-11 01:01:16.775996	ebooks/21808
236118	application/epub+zip	http://www.gutenberg.org/ebooks/21808.epub.images	2020-06-11 01:01:14.264044	ebooks/21808
213584	application/epub+zip	http://www.gutenberg.org/ebooks/21809.epub.images	2020-06-11 01:01:18.008018	ebooks/21809
733216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21809.kindle.images	2020-06-11 01:01:19.544182	ebooks/21809
295615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21809/21809-8.txt	2007-06-11 11:25:48	ebooks/21809
115087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21809/21809.zip	2007-06-11 11:25:48	ebooks/21809
15608	image/jpeg	http://www.gutenberg.org/cache/epub/21809/pg21809.cover.medium.jpg	2020-06-11 01:01:20.730162	ebooks/21809
115108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21809/21809-8.zip	2007-06-11 11:25:48	ebooks/21809
165166	application/epub+zip	http://www.gutenberg.org/ebooks/21809.epub.noimages	2020-06-11 01:01:18.662198	ebooks/21809
318232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21809/21809-h/21809-h.htm	2007-06-11 11:40:02	ebooks/21809
295636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21809/21809.txt	2007-06-11 11:25:48	ebooks/21809
4276	image/jpeg	http://www.gutenberg.org/cache/epub/21809/pg21809.cover.small.jpg	2020-06-11 01:01:20.580177	ebooks/21809
657962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21809.kindle.noimages	2020-06-11 01:01:20.427162	ebooks/21809
146264	application/zip	http://www.gutenberg.org/files/21809/21809-h.zip	2007-06-11 11:40:22	ebooks/21809
295602	text/plain	http://www.gutenberg.org/ebooks/21809.txt.utf-8	2020-06-11 01:01:17.26803	ebooks/21809
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/21809.rdf	2020-06-11 01:17:50.004961	ebooks/21809
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/2181.rdf	2020-06-11 01:01:55.609009	ebooks/2181
746941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2181.kindle.noimages	2020-06-01 23:34:10.414024	ebooks/2181
454669	text/html; charset=utf-8	http://www.gutenberg.org/files/2181/2181-h/2181-h.htm	2016-12-15 06:51:22	ebooks/2181
158882	text/html; charset=utf-8	http://www.gutenberg.org/files/2181/2181-h.zip	2016-12-15 06:51:52	ebooks/2181
4812	image/jpeg	http://www.gutenberg.org/cache/epub/2181/pg2181.cover.small.jpg	2020-06-01 23:34:10.448015	ebooks/2181
390713	text/plain; charset=utf-8	http://www.gutenberg.org/files/2181/2181-0.txt	2016-12-15 06:50:16	ebooks/2181
22732	image/jpeg	http://www.gutenberg.org/cache/epub/2181/pg2181.cover.medium.jpg	2020-06-01 23:34:10.479023	ebooks/2181
746857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2181.kindle.images	2020-06-01 23:34:09.605051	ebooks/2181
152482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2181/2181.zip	2006-02-25 11:05:06	ebooks/2181
184553	application/epub+zip	http://www.gutenberg.org/ebooks/2181.epub.images	2020-06-01 23:34:08.612043	ebooks/2181
184553	application/epub+zip	http://www.gutenberg.org/ebooks/2181.epub.noimages	2020-06-01 23:34:08.806034	ebooks/2181
153022	text/plain; charset=utf-8	http://www.gutenberg.org/files/2181/2181-0.zip	2016-12-15 06:51:52	ebooks/2181
386278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2181/2181.txt	2006-02-25 11:04:04	ebooks/2181
1164949	application/epub+zip	http://www.gutenberg.org/ebooks/21810.epub.images	2020-06-11 01:01:22.35016	ebooks/21810
128358	application/zip	http://www.gutenberg.org/files/21810/21810-8.zip	2007-06-11 13:03:10	ebooks/21810
2678474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21810.kindle.images	2020-06-11 01:01:25.34217	ebooks/21810
356127	text/plain	http://www.gutenberg.org/ebooks/21810.txt.utf-8	2020-06-11 01:01:21.077147	ebooks/21810
793994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21810.kindle.noimages	2020-06-11 01:01:26.388101	ebooks/21810
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/21810.rdf	2020-06-11 01:17:50.031966	ebooks/21810
413948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21810/21810-h/21810-h.htm	2007-06-11 13:07:31	ebooks/21810
128361	application/zip	http://www.gutenberg.org/files/21810/21810.zip	2007-06-11 13:03:10	ebooks/21810
27002	image/jpeg	http://www.gutenberg.org/cache/epub/21810/pg21810.cover.medium.jpg	2020-06-11 01:01:26.506098	ebooks/21810
3755	image/jpeg	http://www.gutenberg.org/cache/epub/21810/pg21810.cover.small.jpg	2020-06-11 01:01:26.450107	ebooks/21810
211486	application/epub+zip	http://www.gutenberg.org/ebooks/21810.epub.noimages	2020-06-11 01:01:23.016119	ebooks/21810
356176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21810/21810.txt	2007-06-11 13:03:10	ebooks/21810
1047068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21810/21810-h.zip	2007-06-11 13:07:53	ebooks/21810
356161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21810/21810-8.txt	2007-06-11 13:03:10	ebooks/21810
913630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21811/21811.txt	2007-06-11 20:47:20	ebooks/21811
359174	application/zip	http://www.gutenberg.org/files/21811/21811-0.zip	2007-06-11 20:47:32	ebooks/21811
5722	image/jpeg	http://www.gutenberg.org/cache/epub/21811/pg21811.cover.small.jpg	2020-06-11 01:01:48.218131	ebooks/21811
436404	application/zip	http://www.gutenberg.org/files/21811/21811-h.zip	2007-06-11 20:47:34	ebooks/21811
2725949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21811.kindle.noimages	2020-06-11 01:01:47.741107	ebooks/21811
913587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21811/21811-8.txt	2007-06-11 20:47:20	ebooks/21811
16877	application/rdf+xml	http://www.gutenberg.org/ebooks/21811.rdf	2020-06-11 01:17:50.061959	ebooks/21811
358013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21811/21811-8.zip	2007-06-11 20:47:32	ebooks/21811
1579952	text/html	http://www.gutenberg.org/files/21811/21811-h/21811-h.htm	2007-06-11 20:46:18	ebooks/21811
914412	text/plain; charset=utf-8	http://www.gutenberg.org/files/21811/21811-0.txt	2007-06-11 20:46:14	ebooks/21811
23454	image/jpeg	http://www.gutenberg.org/cache/epub/21811/pg21811.cover.medium.jpg	2020-06-11 01:01:48.666113	ebooks/21811
357596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21811/21811.zip	2007-06-11 20:47:32	ebooks/21811
538911	application/epub+zip	http://www.gutenberg.org/ebooks/21811.epub.noimages	2020-06-11 01:01:31.71609	ebooks/21811
2730563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21811.kindle.images	2020-06-11 01:01:39.786205	ebooks/21811
540381	application/epub+zip	http://www.gutenberg.org/ebooks/21811.epub.images	2020-06-11 01:01:29.711052	ebooks/21811
469853	text/plain	http://www.gutenberg.org/ebooks/21812.txt.utf-8	2020-06-11 01:01:49.669094	ebooks/21812
489692	application/zip	http://www.gutenberg.org/files/21812/21812-h.zip	2007-06-12 03:30:14	ebooks/21812
936848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21812.kindle.noimages	2020-06-11 01:01:53.578022	ebooks/21812
17893	image/jpeg	http://www.gutenberg.org/cache/epub/21812/pg21812.cover.medium.jpg	2020-06-11 01:01:53.881029	ebooks/21812
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/21812.rdf	2020-06-11 01:17:50.086957	ebooks/21812
1964795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21812.kindle.images	2020-06-11 01:01:52.432042	ebooks/21812
493818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21812/21812-h/21812-h.htm	2007-06-12 03:30:12	ebooks/21812
881027	application/epub+zip	http://www.gutenberg.org/ebooks/21812.epub.images	2020-06-11 01:01:50.550078	ebooks/21812
4932	image/jpeg	http://www.gutenberg.org/cache/epub/21812/pg21812.cover.small.jpg	2020-06-11 01:01:53.731032	ebooks/21812
237204	application/epub+zip	http://www.gutenberg.org/ebooks/21812.epub.noimages	2020-06-11 01:01:51.154083	ebooks/21812
469881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21812/21812.txt	2007-06-12 03:30:12	ebooks/21812
173494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21812/21812.zip	2007-06-12 03:30:12	ebooks/21812
2348700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21813.kindle.images	2020-06-11 01:01:56.76699	ebooks/21813
482944	text/html	http://www.gutenberg.org/files/21813/21813-h.zip	2007-06-12 03:36:42	ebooks/21813
18017	image/jpeg	http://www.gutenberg.org/cache/epub/21813/pg21813.cover.medium.jpg	2020-06-11 01:01:57.971168	ebooks/21813
171364	application/epub+zip	http://www.gutenberg.org/ebooks/21813.epub.noimages	2020-06-11 01:01:55.595002	ebooks/21813
303428	text/plain	http://www.gutenberg.org/ebooks/21813.txt.utf-8	2020-06-11 01:01:54.226045	ebooks/21813
328044	text/html	http://www.gutenberg.org/files/21813/21813-h/21813-h.htm	2007-06-12 03:36:40	ebooks/21813
303456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21813/21813.txt	2007-06-12 03:36:40	ebooks/21813
688324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21813.kindle.noimages	2020-06-11 01:01:57.674197	ebooks/21813
116953	application/zip	http://www.gutenberg.org/files/21813/21813.zip	2007-06-12 03:36:42	ebooks/21813
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/21813.rdf	2020-06-11 01:17:50.115961	ebooks/21813
814548	application/epub+zip	http://www.gutenberg.org/ebooks/21813.epub.images	2020-06-11 01:01:55.01202	ebooks/21813
5269	image/jpeg	http://www.gutenberg.org/cache/epub/21813/pg21813.cover.small.jpg	2020-06-11 01:01:57.823188	ebooks/21813
20186	image/jpeg	http://www.gutenberg.org/cache/epub/21814/pg21814.cover.medium.jpg	2020-06-11 01:02:02.23812	ebooks/21814
423040	text/plain	http://www.gutenberg.org/ebooks/21814.txt.utf-8	2020-06-11 01:01:58.315189	ebooks/21814
161816	application/zip	http://www.gutenberg.org/files/21814/21814-8.zip	2007-06-12 05:55:12	ebooks/21814
447375	text/html	http://www.gutenberg.org/ebooks/21814.html.noimages	2020-06-11 01:01:58.813206	ebooks/21814
4369	image/jpeg	http://www.gutenberg.org/cache/epub/21814/pg21814.cover.small.jpg	2020-06-11 01:02:02.094115	ebooks/21814
423060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21814/21814.txt	2007-06-12 05:55:12	ebooks/21814
919003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21814.kindle.noimages	2020-06-11 01:02:01.947121	ebooks/21814
241483	application/epub+zip	http://www.gutenberg.org/ebooks/21814.epub.noimages	2020-06-11 01:01:59.765146	ebooks/21814
161780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21814/21814.zip	2007-06-12 05:55:12	ebooks/21814
423061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21814/21814-8.txt	2007-06-12 05:55:12	ebooks/21814
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/21814.rdf	2020-06-11 01:17:50.141957	ebooks/21814
447375	text/html	http://www.gutenberg.org/ebooks/21814.html.images	2020-06-11 01:01:58.634175	ebooks/21814
241483	application/epub+zip	http://www.gutenberg.org/ebooks/21814.epub.images	2020-06-11 01:01:59.325229	ebooks/21814
919007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21814.kindle.images	2020-06-11 01:02:00.84713	ebooks/21814
141440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21815/21815-8.txt	2007-06-12 06:36:18	ebooks/21815
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/21815.rdf	2020-06-11 01:17:50.16896	ebooks/21815
141435	text/plain	http://www.gutenberg.org/ebooks/21815.txt.utf-8	2020-06-11 01:02:02.565133	ebooks/21815
69328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21815/21815-h.zip	2007-06-12 06:36:20	ebooks/21815
15630	image/jpeg	http://www.gutenberg.org/cache/epub/21815/pg21815.cover.medium.jpg	2020-06-11 01:02:05.162076	ebooks/21815
435314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21815.kindle.images	2020-06-11 01:02:04.258088	ebooks/21815
420644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21815.kindle.noimages	2020-06-11 01:02:04.87108	ebooks/21815
4257	image/jpeg	http://www.gutenberg.org/cache/epub/21815/pg21815.cover.small.jpg	2020-06-11 01:02:05.017091	ebooks/21815
56822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21815/21815.zip	2007-06-12 06:36:18	ebooks/21815
153078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21815/21815-h/21815-h.htm	2007-06-12 06:36:18	ebooks/21815
123702	application/epub+zip	http://www.gutenberg.org/ebooks/21815.epub.images	2020-06-11 01:02:03.102122	ebooks/21815
56877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21815/21815-8.zip	2007-06-12 06:36:20	ebooks/21815
141435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21815/21815.txt	2007-06-12 06:36:18	ebooks/21815
114628	application/epub+zip	http://www.gutenberg.org/ebooks/21815.epub.noimages	2020-06-11 01:02:03.641107	ebooks/21815
241810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21816/21816-h.zip	2015-02-11 08:38:14	ebooks/21816
572195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21816/21816.txt	2015-02-11 08:37:36	ebooks/21816
309665	application/epub+zip	http://www.gutenberg.org/ebooks/21816.epub.images	2020-06-11 01:02:06.403094	ebooks/21816
227226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21816/21816-8.zip	2015-02-11 08:38:12	ebooks/21816
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/21816.rdf	2020-06-11 01:17:50.196957	ebooks/21816
227165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21816/21816.zip	2015-02-11 08:38:12	ebooks/21816
641448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21816/21816-h/21816-h.htm	2015-02-11 08:37:20	ebooks/21816
572196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21816/21816-8.txt	2015-02-11 08:37:50	ebooks/21816
4596	image/jpeg	http://www.gutenberg.org/cache/epub/21816/pg21816.cover.small.jpg	2020-06-11 01:02:10.522014	ebooks/21816
1269388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21816.kindle.noimages	2020-06-11 01:02:10.345018	ebooks/21816
1269391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21816.kindle.images	2020-06-11 01:02:08.68103	ebooks/21816
309666	application/epub+zip	http://www.gutenberg.org/ebooks/21816.epub.noimages	2020-06-11 01:02:07.033073	ebooks/21816
17670	image/jpeg	http://www.gutenberg.org/cache/epub/21816/pg21816.cover.medium.jpg	2020-06-11 01:02:10.691009	ebooks/21816
572188	text/plain	http://www.gutenberg.org/ebooks/21816.txt.utf-8	2020-06-11 01:02:05.506105	ebooks/21816
623162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21817/21817-h/21817-h.htm	2007-06-12 06:46:56	ebooks/21817
5595	image/jpeg	http://www.gutenberg.org/cache/epub/21817/pg21817.cover.small.jpg	2020-06-11 01:02:16.001241	ebooks/21817
459092	application/zip	http://www.gutenberg.org/files/21817/21817-h.zip	2007-06-12 06:46:56	ebooks/21817
292299	application/epub+zip	http://www.gutenberg.org/ebooks/21817.epub.noimages	2020-06-11 01:02:12.780297	ebooks/21817
20537	image/jpeg	http://www.gutenberg.org/cache/epub/21817/pg21817.cover.medium.jpg	2020-06-11 01:02:16.165254	ebooks/21817
216235	application/zip	http://www.gutenberg.org/files/21817/21817-8.zip	2007-06-12 06:46:56	ebooks/21817
555625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21817/21817-8.txt	2007-06-12 06:46:54	ebooks/21817
1709090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21817.kindle.images	2020-06-11 01:02:14.332265	ebooks/21817
555600	text/plain	http://www.gutenberg.org/ebooks/21817.txt.utf-8	2020-06-11 01:02:11.081006	ebooks/21817
1151203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21817.kindle.noimages	2020-06-11 01:02:15.831239	ebooks/21817
641974	application/epub+zip	http://www.gutenberg.org/ebooks/21817.epub.images	2020-06-11 01:02:12.094991	ebooks/21817
555617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21817/21817.txt	2007-06-12 06:46:54	ebooks/21817
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/21817.rdf	2020-06-11 01:17:50.223963	ebooks/21817
216197	application/zip	http://www.gutenberg.org/files/21817/21817.zip	2007-06-12 06:46:56	ebooks/21817
75756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21818/21818-8.txt	2007-06-12 11:10:41	ebooks/21818
32063	application/zip	http://www.gutenberg.org/files/21818/21818-8.zip	2007-06-12 11:10:41	ebooks/21818
92871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21818/21818-h/21818-h.htm	2007-06-12 11:15:48	ebooks/21818
5239628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21818.kindle.images	2020-06-11 01:02:31.687034	ebooks/21818
30157	image/jpeg	http://www.gutenberg.org/cache/epub/21818/pg21818.cover.medium.jpg	2020-06-11 01:02:32.680031	ebooks/21818
75728	text/plain	http://www.gutenberg.org/ebooks/21818.txt.utf-8	2020-06-11 01:02:16.542233	ebooks/21818
32042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21818/21818.zip	2007-06-12 11:10:41	ebooks/21818
6139	image/jpeg	http://www.gutenberg.org/cache/epub/21818/pg21818.cover.small.jpg	2020-06-11 01:02:32.522067	ebooks/21818
109167	application/epub+zip	http://www.gutenberg.org/ebooks/21818.epub.noimages	2020-06-11 01:02:24.363132	ebooks/21818
2232847	application/epub+zip	http://www.gutenberg.org/ebooks/21818.epub.images	2020-06-11 01:02:23.756146	ebooks/21818
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/21818.rdf	2020-06-11 01:17:50.251956	ebooks/21818
75765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21818/21818.txt	2007-06-12 11:10:41	ebooks/21818
1952302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21818/21818-h.zip	2007-06-12 11:16:31	ebooks/21818
385523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21818.kindle.noimages	2020-06-11 01:02:32.363034	ebooks/21818
308297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21819.kindle.noimages	2020-06-11 01:02:36.504984	ebooks/21819
122263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21819/21819-h/21819-h.htm	2007-06-12 12:17:44	ebooks/21819
90330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21819/21819-8.txt	2007-06-12 12:08:45	ebooks/21819
90341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21819/21819.txt	2007-06-12 12:08:45	ebooks/21819
753266	application/zip	http://www.gutenberg.org/files/21819/21819-h.zip	2007-06-12 12:18:09	ebooks/21819
1741099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21819.kindle.images	2020-06-11 01:02:36.021991	ebooks/21819
33742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21819/21819.zip	2007-06-12 12:08:45	ebooks/21819
90294	text/plain	http://www.gutenberg.org/ebooks/21819.txt.utf-8	2020-06-11 01:02:33.038055	ebooks/21819
96445	application/epub+zip	http://www.gutenberg.org/ebooks/21819.epub.noimages	2020-06-11 01:02:34.491011	ebooks/21819
32217	image/jpeg	http://www.gutenberg.org/cache/epub/21819/pg21819.cover.medium.jpg	2020-06-11 01:02:36.556986	ebooks/21819
817822	application/epub+zip	http://www.gutenberg.org/ebooks/21819.epub.images	2020-06-11 01:02:34.145028	ebooks/21819
33738	application/zip	http://www.gutenberg.org/files/21819/21819-8.zip	2007-06-12 12:08:45	ebooks/21819
4709	image/jpeg	http://www.gutenberg.org/cache/epub/21819/pg21819.cover.small.jpg	2020-06-11 01:02:36.532983	ebooks/21819
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/21819.rdf	2020-06-11 01:17:50.278958	ebooks/21819
555909	text/html; charset=utf-8	http://www.gutenberg.org/files/2182/2182-h/2182-h.htm	2016-12-15 06:56:10	ebooks/2182
223179	application/epub+zip	http://www.gutenberg.org/ebooks/2182.epub.noimages	2020-06-01 23:34:11.14104	ebooks/2182
899984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2182.kindle.images	2020-06-01 23:34:12.093	ebooks/2182
22761	image/jpeg	http://www.gutenberg.org/cache/epub/2182/pg2182.cover.medium.jpg	2020-06-01 23:34:13.106988	ebooks/2182
4802	image/jpeg	http://www.gutenberg.org/cache/epub/2182/pg2182.cover.small.jpg	2020-06-01 23:34:13.074985	ebooks/2182
479563	text/plain; charset=utf-8	http://www.gutenberg.org/files/2182/2182-0.txt	2016-12-15 06:54:46	ebooks/2182
187055	text/plain; charset=utf-8	http://www.gutenberg.org/files/2182/2182-0.zip	2016-12-15 06:56:36	ebooks/2182
194472	application/zip	http://www.gutenberg.org/files/2182/2182-h.zip	2016-12-15 06:56:36	ebooks/2182
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/2182.rdf	2020-06-11 01:01:55.637995	ebooks/2182
165987	application/epub+zip	http://www.gutenberg.org/ebooks/21824.epub.images	2020-06-11 01:02:52.418278	ebooks/21824
899967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2182.kindle.noimages	2020-06-01 23:34:13.039995	ebooks/2182
474831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2182/2182.txt	2006-02-25 11:07:44	ebooks/2182
186440	application/zip	http://www.gutenberg.org/files/2182/2182.zip	2006-02-25 11:09:32	ebooks/2182
223180	application/epub+zip	http://www.gutenberg.org/ebooks/2182.epub.images	2020-06-01 23:34:10.929024	ebooks/2182
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/21820.rdf	2020-06-11 01:17:50.304955	ebooks/21820
199396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21820/21820-h/21820-h.htm	2012-11-21 08:17:14	ebooks/21820
3583560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21820.kindle.images	2020-06-11 01:02:38.929166	ebooks/21820
127247	application/epub+zip	http://www.gutenberg.org/ebooks/21820.epub.noimages	2020-06-11 01:02:37.591183	ebooks/21820
811998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21820/21820-h.zip	2012-11-21 08:18:06	ebooks/21820
55068	application/zip	http://www.gutenberg.org/files/21820/21820-8.zip	2007-06-12 11:46:34	ebooks/21820
55047	application/zip	http://www.gutenberg.org/files/21820/21820.zip	2007-06-12 11:46:34	ebooks/21820
147086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21820/21820-8.txt	2007-06-12 11:45:48	ebooks/21820
21254	image/jpeg	http://www.gutenberg.org/cache/epub/21820/pg21820.cover.medium.jpg	2020-06-11 01:02:39.740143	ebooks/21820
147077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21820/21820.txt	2007-06-12 11:45:48	ebooks/21820
147055	text/plain	http://www.gutenberg.org/ebooks/21820.txt.utf-8	2020-06-11 01:02:36.812986	ebooks/21820
1403858	application/epub+zip	http://www.gutenberg.org/ebooks/21820.epub.images	2020-06-11 01:02:37.299199	ebooks/21820
430083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21820.kindle.noimages	2020-06-11 01:02:39.654134	ebooks/21820
3216	image/jpeg	http://www.gutenberg.org/cache/epub/21820/pg21820.cover.small.jpg	2020-06-11 01:02:39.697146	ebooks/21820
196815	application/epub+zip	http://www.gutenberg.org/ebooks/21821.epub.noimages	2020-06-11 01:02:40.949122	ebooks/21821
236485	application/epub+zip	http://www.gutenberg.org/ebooks/21821.epub.images	2020-06-11 01:02:40.455126	ebooks/21821
353061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21821/21821-8.txt	2007-06-12 11:55:22	ebooks/21821
779127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21821.kindle.noimages	2020-06-11 01:02:43.004107	ebooks/21821
138489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21821/21821-8.zip	2007-06-12 11:55:50	ebooks/21821
437163	text/html; charset=utf-8	http://www.gutenberg.org/files/21821/21821-h/21821-h.htm	2019-03-25 07:57:44	ebooks/21821
165974	application/zip	http://www.gutenberg.org/files/21821/21821-h.zip	2019-03-25 07:58:54	ebooks/21821
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/21821.rdf	2020-06-11 01:17:50.332953	ebooks/21821
845345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21821.kindle.images	2020-06-11 01:02:41.982113	ebooks/21821
15224	image/jpeg	http://www.gutenberg.org/cache/epub/21821/pg21821.cover.medium.jpg	2020-06-11 01:02:43.30909	ebooks/21821
360118	text/plain; charset=utf-8	http://www.gutenberg.org/files/21821/21821-0.txt	2019-03-25 07:57:44	ebooks/21821
4318	image/jpeg	http://www.gutenberg.org/cache/epub/21821/pg21821.cover.small.jpg	2020-06-11 01:02:43.159128	ebooks/21821
353060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21821/21821.txt	2007-06-12 11:55:22	ebooks/21821
139601	application/zip	http://www.gutenberg.org/files/21821/21821-0.zip	2019-03-25 07:58:54	ebooks/21821
138324	application/zip	http://www.gutenberg.org/files/21821/21821.zip	2007-06-12 11:55:50	ebooks/21821
53937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21822/21822.zip	2007-06-13 06:08:54	ebooks/21822
11443067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21822.kindle.images	2020-06-11 01:02:47.741033	ebooks/21822
53980	application/zip	http://www.gutenberg.org/files/21822/21822-8.zip	2007-06-13 06:08:54	ebooks/21822
133933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21822/21822-8.txt	2007-06-12 12:05:00	ebooks/21822
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/21822.rdf	2020-06-11 01:17:50.359954	ebooks/21822
161569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21822/21822-h/21822-h.htm	2013-02-09 08:09:36	ebooks/21822
30210	image/jpeg	http://www.gutenberg.org/cache/epub/21822/pg21822.cover.medium.jpg	2020-06-11 01:02:48.307027	ebooks/21822
405374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21822.kindle.noimages	2020-06-11 01:02:48.240023	ebooks/21822
133928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21822/21822.txt	2007-06-12 12:05:00	ebooks/21822
133918	text/plain	http://www.gutenberg.org/ebooks/21822.txt.utf-8	2020-06-11 01:02:43.656097	ebooks/21822
128758	application/epub+zip	http://www.gutenberg.org/ebooks/21822.epub.noimages	2020-06-11 01:02:44.956078	ebooks/21822
3180916	application/zip	http://www.gutenberg.org/files/21822/21822-h.zip	2013-02-09 08:09:38	ebooks/21822
5690065	application/epub+zip	http://www.gutenberg.org/ebooks/21822.epub.images	2020-06-11 01:02:44.636097	ebooks/21822
4260	image/jpeg	http://www.gutenberg.org/cache/epub/21822/pg21822.cover.small.jpg	2020-06-11 01:02:48.274022	ebooks/21822
745414	application/zip	http://www.gutenberg.org/files/21823/21823-h.zip	2007-06-13 01:17:58	ebooks/21823
49203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21823/21823.txt	2007-06-13 01:17:56	ebooks/21823
18138	application/zip	http://www.gutenberg.org/files/21823/21823.zip	2007-06-13 01:17:58	ebooks/21823
80198	application/epub+zip	http://www.gutenberg.org/ebooks/21823.epub.noimages	2020-06-11 01:02:49.769013	ebooks/21823
302754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21823.kindle.noimages	2020-06-11 01:02:51.161985	ebooks/21823
1381103	application/epub+zip	http://www.gutenberg.org/ebooks/21823.epub.images	2020-06-11 01:02:49.207011	ebooks/21823
55264	text/html	http://www.gutenberg.org/files/21823/21823-h/21823-h.htm	2007-06-13 01:17:56	ebooks/21823
2603276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21823.kindle.images	2020-06-11 01:02:50.652991	ebooks/21823
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/21823.rdf	2020-06-11 01:17:50.384957	ebooks/21823
5983	image/jpeg	http://www.gutenberg.org/cache/epub/21823/pg21823.cover.small.jpg	2020-06-11 01:02:51.308996	ebooks/21823
49175	text/plain	http://www.gutenberg.org/ebooks/21823.txt.utf-8	2020-06-11 01:02:48.47404	ebooks/21823
29150	image/jpeg	http://www.gutenberg.org/cache/epub/21823/pg21823.cover.medium.jpg	2020-06-11 01:02:51.45828	ebooks/21823
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/21824.rdf	2020-06-11 01:17:50.411953	ebooks/21824
158823	application/epub+zip	http://www.gutenberg.org/ebooks/21824.epub.noimages	2020-06-11 01:02:52.919283	ebooks/21824
233430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21824/21824-8.txt	2007-06-13 04:25:35	ebooks/21824
5287	image/jpeg	http://www.gutenberg.org/cache/epub/21824/pg21824.cover.small.jpg	2020-06-11 01:02:54.856243	ebooks/21824
88820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21824/21824.zip	2007-06-13 04:25:35	ebooks/21824
101848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21824/21824-h.zip	2007-06-13 04:45:22	ebooks/21824
88821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21824/21824-8.zip	2007-06-13 04:25:35	ebooks/21824
21851	image/jpeg	http://www.gutenberg.org/cache/epub/21824/pg21824.cover.medium.jpg	2020-06-11 01:02:55.008251	ebooks/21824
619167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21824.kindle.noimages	2020-06-11 01:02:54.702254	ebooks/21824
233397	text/plain	http://www.gutenberg.org/ebooks/21824.txt.utf-8	2020-06-11 01:02:51.795291	ebooks/21824
631163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21824.kindle.images	2020-06-11 01:02:53.798274	ebooks/21824
233438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21824/21824.txt	2007-06-13 04:25:35	ebooks/21824
259105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21824/21824-h/21824-h.htm	2007-06-13 04:45:15	ebooks/21824
9480686	application/epub+zip	http://www.gutenberg.org/ebooks/21825.epub.images	2020-06-11 01:03:04.677183	ebooks/21825
257701	application/epub+zip	http://www.gutenberg.org/ebooks/21825.epub.noimages	2020-06-11 01:03:05.348111	ebooks/21825
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/21825.rdf	2020-06-11 01:17:50.437952	ebooks/21825
18147	image/jpeg	http://www.gutenberg.org/cache/epub/21825/pg21825.cover.medium.jpg	2020-06-11 01:03:16.481173	ebooks/21825
506657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21825/21825-8.txt	2007-06-13 06:19:34	ebooks/21825
12963418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21825.kindle.images	2020-06-11 01:03:14.806988	ebooks/21825
199407	application/zip	http://www.gutenberg.org/files/21825/21825-0.zip	2007-06-13 06:19:52	ebooks/21825
9230505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21825/21825-h.zip	2007-06-13 06:19:54	ebooks/21825
197427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21825/21825-8.zip	2007-06-13 06:19:52	ebooks/21825
4790	image/jpeg	http://www.gutenberg.org/cache/epub/21825/pg21825.cover.small.jpg	2020-06-11 01:03:16.316163	ebooks/21825
520123	text/plain; charset=utf-8	http://www.gutenberg.org/files/21825/21825-0.txt	2007-06-13 06:18:24	ebooks/21825
1103177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21825.kindle.noimages	2020-06-11 01:03:16.147194	ebooks/21825
629550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21825/21825-h/21825-h.htm	2007-06-13 06:18:26	ebooks/21825
21024	image/jpeg	http://www.gutenberg.org/cache/epub/21826/pg21826.cover.medium.jpg	2020-06-11 01:03:22.499083	ebooks/21826
67258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21826/21826-8.zip	2007-06-13 06:58:10	ebooks/21826
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/21826.rdf	2020-06-11 01:17:50.463954	ebooks/21826
202252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21826/21826.txt	2007-06-13 06:58:10	ebooks/21826
615546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21826.kindle.noimages	2020-06-11 01:03:22.178091	ebooks/21826
734963	application/epub+zip	http://www.gutenberg.org/ebooks/21826.epub.images	2020-06-11 01:03:18.543192	ebooks/21826
5141	image/jpeg	http://www.gutenberg.org/cache/epub/21826/pg21826.cover.small.jpg	2020-06-11 01:03:22.339089	ebooks/21826
489222	text/html	http://www.gutenberg.org/files/21826/21826-h.zip	2007-06-13 07:04:14	ebooks/21826
202237	text/plain	http://www.gutenberg.org/ebooks/21826.txt.utf-8	2020-06-11 01:03:16.852176	ebooks/21826
202245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21826/21826-8.txt	2007-06-13 06:58:10	ebooks/21826
1564560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21826.kindle.images	2020-06-11 01:03:21.136121	ebooks/21826
67223	application/zip	http://www.gutenberg.org/files/21826/21826.zip	2007-06-13 06:58:10	ebooks/21826
261027	text/html	http://www.gutenberg.org/files/21826/21826-h/21826-h.htm	2007-06-13 07:04:01	ebooks/21826
151310	application/epub+zip	http://www.gutenberg.org/ebooks/21826.epub.noimages	2020-06-11 01:03:19.846129	ebooks/21826
356755	text/html	http://www.gutenberg.org/files/21827/21827-h/files/QuintBody2.html	2007-06-12 20:39:44	ebooks/21827
107424	text/html; charset=utf-8	http://www.gutenberg.org/files/21827/21827-h/21827-h.htm	2007-06-14 02:42:30	ebooks/21827
1280408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21827/21827-8.txt	2007-06-14 02:44:44	ebooks/21827
1315940	text/plain; charset=utf-8	http://www.gutenberg.org/files/21827/21827-0.txt	2007-06-14 02:42:24	ebooks/21827
904926	application/epub+zip	http://www.gutenberg.org/ebooks/21827.epub.images	2020-06-11 01:03:25.919065	ebooks/21827
6126	image/jpeg	http://www.gutenberg.org/cache/epub/21827/pg21827.cover.small.jpg	2020-06-11 01:03:40.375162	ebooks/21827
332027	text/html	http://www.gutenberg.org/files/21827/21827-h/files/QuintIntro.html	2007-06-12 19:13:18	ebooks/21827
785299	application/epub+zip	http://www.gutenberg.org/ebooks/21827.epub.noimages	2020-06-11 01:03:28.568018	ebooks/21827
191955	text/html	http://www.gutenberg.org/files/21827/21827-h/files/QuintCrit.html	2007-06-12 20:45:52	ebooks/21827
528931	application/zip	http://www.gutenberg.org/files/21827/21827-8.zip	2007-06-14 02:46:58	ebooks/21827
19514	application/rdf+xml	http://www.gutenberg.org/ebooks/21827.rdf	2020-06-11 01:17:50.498954	ebooks/21827
541158	text/plain; charset=utf-8	http://www.gutenberg.org/files/21827/21827-0.zip	2007-06-14 02:46:58	ebooks/21827
32732	image/jpeg	http://www.gutenberg.org/cache/epub/21827/pg21827.cover.medium.jpg	2020-06-11 01:03:40.917166	ebooks/21827
125333	text/html	http://www.gutenberg.org/files/21827/21827-h/files/QuintOnly.html	2007-06-12 17:15:50	ebooks/21827
3139201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21827.kindle.noimages	2020-06-11 01:03:39.812163	ebooks/21827
789397	text/html; charset=utf-8	http://www.gutenberg.org/files/21827/21827-h.zip	2007-06-14 02:46:58	ebooks/21827
87000	text/html	http://www.gutenberg.org/files/21827/21827-h/main.html	2007-06-12 17:07:00	ebooks/21827
703787	text/html	http://www.gutenberg.org/files/21827/21827-h/files/QuintBody1.html	2007-06-12 20:27:38	ebooks/21827
3523660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21827.kindle.images	2020-06-11 01:03:34.579228	ebooks/21827
632140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21828.kindle.noimages	2020-06-11 01:03:46.429117	ebooks/21828
1240496	application/epub+zip	http://www.gutenberg.org/ebooks/21828.epub.images	2020-06-11 01:03:43.124189	ebooks/21828
284481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21828/21828.txt	2007-06-14 03:38:01	ebooks/21828
304254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21828/21828-h/21828-h.htm	2007-06-14 03:41:58	ebooks/21828
3020674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21828.kindle.images	2020-06-11 01:03:45.555098	ebooks/21828
284437	text/plain	http://www.gutenberg.org/ebooks/21828.txt.utf-8	2020-06-11 01:03:42.14014	ebooks/21828
13602	image/jpeg	http://www.gutenberg.org/cache/epub/21828/pg21828.cover.medium.jpg	2020-06-11 01:03:46.729083	ebooks/21828
284472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21828/21828-8.txt	2007-06-14 03:38:01	ebooks/21828
107462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21828/21828-8.zip	2007-06-14 03:38:01	ebooks/21828
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/21828.rdf	2020-06-11 01:17:50.52595	ebooks/21828
158072	application/epub+zip	http://www.gutenberg.org/ebooks/21828.epub.noimages	2020-06-11 01:03:43.711127	ebooks/21828
107466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21828/21828.zip	2007-06-14 03:38:01	ebooks/21828
865173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21828/21828-h.zip	2007-06-14 03:42:17	ebooks/21828
4041	image/jpeg	http://www.gutenberg.org/cache/epub/21828/pg21828.cover.small.jpg	2020-06-11 01:03:46.580113	ebooks/21828
11757916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21829.kindle.images	2020-06-11 01:03:55.61818	ebooks/21829
5407946	application/epub+zip	http://www.gutenberg.org/ebooks/21829.epub.images	2020-06-11 01:03:49.375095	ebooks/21829
785786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21829/21829.txt	2007-06-14 04:21:22	ebooks/21829
282390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21829/21829.zip	2007-06-14 04:21:22	ebooks/21829
1662758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21829.kindle.noimages	2020-06-11 01:03:58.193125	ebooks/21829
408858	application/epub+zip	http://www.gutenberg.org/ebooks/21829.epub.noimages	2020-06-11 01:03:50.474035	ebooks/21829
3022908	application/zip	http://www.gutenberg.org/files/21829/21829-h.zip	2007-06-14 06:41:32	ebooks/21829
929046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21829/21829-h/21829-h.htm	2007-06-14 06:40:38	ebooks/21829
785743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21829/21829-8.txt	2007-06-14 04:21:21	ebooks/21829
282421	application/zip	http://www.gutenberg.org/files/21829/21829-8.zip	2007-06-14 04:21:22	ebooks/21829
33486	image/jpeg	http://www.gutenberg.org/cache/epub/21829/pg21829.cover.medium.jpg	2020-06-11 01:03:58.907134	ebooks/21829
5996	image/jpeg	http://www.gutenberg.org/cache/epub/21829/pg21829.cover.small.jpg	2020-06-11 01:03:58.497122	ebooks/21829
785748	text/plain	http://www.gutenberg.org/ebooks/21829.txt.utf-8	2020-06-11 01:03:47.083102	ebooks/21829
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/21829.rdf	2020-06-11 01:17:50.552953	ebooks/21829
155070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2183/2183.zip	2018-01-13 03:12:04	ebooks/2183
12800	image/jpeg	http://www.gutenberg.org/cache/epub/2183/pg2183.cover.medium.jpg	2020-06-01 23:34:15.435947	ebooks/2183
178418	application/epub+zip	http://www.gutenberg.org/ebooks/2183.epub.noimages	2020-06-01 23:34:13.725984	ebooks/2183
178418	application/epub+zip	http://www.gutenberg.org/ebooks/2183.epub.images	2020-06-01 23:34:13.570985	ebooks/2183
400259	text/plain	http://www.gutenberg.org/ebooks/2183.txt.utf-8	2020-06-01 23:34:13.245995	ebooks/2183
160799	application/zip	http://www.gutenberg.org/files/2183/2183-h.zip	2018-01-13 03:12:04	ebooks/2183
736006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2183.kindle.noimages	2020-06-01 23:34:15.373971	ebooks/2183
736018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2183.kindle.images	2020-06-01 23:34:14.546966	ebooks/2183
400258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2183/2183.txt	2018-01-13 03:11:52	ebooks/2183
3719	image/jpeg	http://www.gutenberg.org/cache/epub/2183/pg2183.cover.small.jpg	2020-06-01 23:34:15.406947	ebooks/2183
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/2183.rdf	2020-06-11 01:01:55.663027	ebooks/2183
446942	text/html	http://www.gutenberg.org/files/2183/2183-h/2183-h.htm	2018-01-13 03:11:52	ebooks/2183
55551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21830/21830-h/21830-h.htm	2007-06-14 05:34:42	ebooks/21830
5691	image/jpeg	http://www.gutenberg.org/cache/epub/21830/pg21830.cover.small.jpg	2020-06-11 01:04:00.351107	ebooks/21830
236099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21830.kindle.noimages	2020-06-11 01:04:00.336098	ebooks/21830
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/21830.rdf	2020-06-11 01:17:50.575962	ebooks/21830
412336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21830.kindle.images	2020-06-11 01:04:00.102108	ebooks/21830
49844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21830/21830.txt	2007-06-14 05:34:42	ebooks/21830
202852	application/epub+zip	http://www.gutenberg.org/ebooks/21830.epub.images	2020-06-11 01:03:59.712136	ebooks/21830
153700	application/zip	http://www.gutenberg.org/files/21830/21830-h.zip	2007-06-14 05:34:44	ebooks/21830
39958	image/jpeg	http://www.gutenberg.org/cache/epub/21830/pg21830.cover.medium.jpg	2020-06-11 01:04:00.366112	ebooks/21830
85863	application/epub+zip	http://www.gutenberg.org/ebooks/21830.epub.noimages	2020-06-11 01:03:59.83718	ebooks/21830
49816	text/plain	http://www.gutenberg.org/ebooks/21830.txt.utf-8	2020-06-11 01:03:59.52613	ebooks/21830
19684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21830/21830.zip	2007-06-14 05:34:44	ebooks/21830
272457	application/epub+zip	http://www.gutenberg.org/ebooks/21831.epub.images	2020-06-11 01:04:01.284105	ebooks/21831
220685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21831/21831-h.zip	2007-06-14 06:46:16	ebooks/21831
208250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21831/21831-8.zip	2007-06-14 06:46:16	ebooks/21831
4661	image/jpeg	http://www.gutenberg.org/cache/epub/21831/pg21831.cover.small.jpg	2020-06-11 01:04:04.697062	ebooks/21831
618481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21831/21831-h/21831-h.htm	2007-06-14 06:46:16	ebooks/21831
272457	application/epub+zip	http://www.gutenberg.org/ebooks/21831.epub.noimages	2020-06-11 01:04:01.797086	ebooks/21831
1107625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21831.kindle.images	2020-06-11 01:04:03.168067	ebooks/21831
509302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21831/21831-8.txt	2007-06-14 06:46:14	ebooks/21831
17759	image/jpeg	http://www.gutenberg.org/cache/epub/21831/pg21831.cover.medium.jpg	2020-06-11 01:04:04.855048	ebooks/21831
520866	text/plain	http://www.gutenberg.org/ebooks/21831.txt.utf-8	2020-06-11 01:04:00.525113	ebooks/21831
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/21831.rdf	2020-06-11 01:17:50.599956	ebooks/21831
1107617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21831.kindle.noimages	2020-06-11 01:04:04.535058	ebooks/21831
1067034	application/zip	http://www.gutenberg.org/files/21832/21832-h.zip	2007-06-14 07:16:45	ebooks/21832
2650161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21832.kindle.images	2020-06-11 01:04:08.893988	ebooks/21832
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/21832.rdf	2020-06-11 01:17:50.624954	ebooks/21832
352638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21832/21832.txt	2007-06-14 06:59:20	ebooks/21832
209263	application/epub+zip	http://www.gutenberg.org/ebooks/21832.epub.noimages	2020-06-11 01:04:06.894015	ebooks/21832
126066	application/zip	http://www.gutenberg.org/files/21832/21832.zip	2007-06-14 06:59:20	ebooks/21832
352639	text/plain	http://www.gutenberg.org/ebooks/21832.txt.utf-8	2020-06-11 01:04:05.221052	ebooks/21832
4433	image/jpeg	http://www.gutenberg.org/cache/epub/21832/pg21832.cover.small.jpg	2020-06-11 01:04:09.929285	ebooks/21832
412143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21832/21832-h/21832-h.htm	2007-06-14 07:16:20	ebooks/21832
777979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21832.kindle.noimages	2020-06-11 01:04:09.882274	ebooks/21832
32865	image/jpeg	http://www.gutenberg.org/cache/epub/21832/pg21832.cover.medium.jpg	2020-06-11 01:04:09.973276	ebooks/21832
1218392	application/epub+zip	http://www.gutenberg.org/ebooks/21832.epub.images	2020-06-11 01:04:06.323032	ebooks/21832
337772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21833/21833-h.zip	2007-06-14 14:21:30	ebooks/21833
275700	application/zip	http://www.gutenberg.org/files/21833/21833-8.zip	2007-06-14 14:21:30	ebooks/21833
744136	text/plain	http://www.gutenberg.org/ebooks/21833.txt.utf-8	2020-06-11 01:04:10.180288	ebooks/21833
787913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21833/21833-h/21833-h.htm	2007-06-14 14:21:28	ebooks/21833
275562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21833/21833.zip	2007-06-14 14:21:30	ebooks/21833
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/21833.rdf	2020-06-11 01:17:50.651978	ebooks/21833
1577871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21833.kindle.images	2020-06-11 01:04:13.355233	ebooks/21833
744059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21833/21833.txt	2007-06-14 14:21:28	ebooks/21833
1431999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21833.kindle.noimages	2020-06-11 01:04:15.088222	ebooks/21833
5367	image/jpeg	http://www.gutenberg.org/cache/epub/21833/pg21833.cover.small.jpg	2020-06-11 01:04:15.246213	ebooks/21833
446217	application/epub+zip	http://www.gutenberg.org/ebooks/21833.epub.images	2020-06-11 01:04:11.034288	ebooks/21833
744069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21833/21833-8.txt	2007-06-14 14:21:28	ebooks/21833
352701	application/epub+zip	http://www.gutenberg.org/ebooks/21833.epub.noimages	2020-06-11 01:04:11.595254	ebooks/21833
22940	image/jpeg	http://www.gutenberg.org/cache/epub/21833/pg21833.cover.medium.jpg	2020-06-11 01:04:15.401214	ebooks/21833
104241	application/zip	http://www.gutenberg.org/files/21834/21834-8.zip	2007-06-14 14:24:44	ebooks/21834
265102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21834/21834-8.txt	2007-06-14 14:24:44	ebooks/21834
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/21834.rdf	2020-06-11 01:17:50.677952	ebooks/21834
616240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21834.kindle.noimages	2020-06-11 01:04:18.504177	ebooks/21834
104216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21834/21834.zip	2007-06-14 14:24:44	ebooks/21834
15283	image/jpeg	http://www.gutenberg.org/cache/epub/21834/pg21834.cover.medium.jpg	2020-06-11 01:04:18.794166	ebooks/21834
155576	application/epub+zip	http://www.gutenberg.org/ebooks/21834.epub.noimages	2020-06-11 01:04:16.870231	ebooks/21834
265093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21834/21834.txt	2007-06-14 14:24:44	ebooks/21834
283302	text/html	http://www.gutenberg.org/ebooks/21834.html.noimages	2020-06-11 01:04:16.146196	ebooks/21834
4370	image/jpeg	http://www.gutenberg.org/cache/epub/21834/pg21834.cover.small.jpg	2020-06-11 01:04:18.651162	ebooks/21834
265093	text/plain	http://www.gutenberg.org/ebooks/21834.txt.utf-8	2020-06-11 01:04:15.75423	ebooks/21834
283302	text/html	http://www.gutenberg.org/ebooks/21834.html.images	2020-06-11 01:04:15.998217	ebooks/21834
155576	application/epub+zip	http://www.gutenberg.org/ebooks/21834.epub.images	2020-06-11 01:04:16.530203	ebooks/21834
616248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21834.kindle.images	2020-06-11 01:04:17.685183	ebooks/21834
62880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21835/21835-8.zip	2007-06-15 03:04:24	ebooks/21835
67838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21835/21835-h.zip	2007-06-15 03:04:24	ebooks/21835
125415	application/epub+zip	http://www.gutenberg.org/ebooks/21835.epub.noimages	2020-06-11 01:04:20.551141	ebooks/21835
492947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21835.kindle.images	2020-06-11 01:04:21.288129	ebooks/21835
19202	image/jpeg	http://www.gutenberg.org/cache/epub/21835/pg21835.cover.medium.jpg	2020-06-11 01:04:22.329124	ebooks/21835
173035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21835/21835.txt	2007-06-15 03:04:24	ebooks/21835
62858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21835/21835.zip	2007-06-15 03:04:24	ebooks/21835
492939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21835.kindle.noimages	2020-06-11 01:04:22.027147	ebooks/21835
125415	application/epub+zip	http://www.gutenberg.org/ebooks/21835.epub.images	2020-06-11 01:04:19.825151	ebooks/21835
5092	image/jpeg	http://www.gutenberg.org/cache/epub/21835/pg21835.cover.small.jpg	2020-06-11 01:04:22.179129	ebooks/21835
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/21835.rdf	2020-06-11 01:17:50.70595	ebooks/21835
173044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21835/21835-8.txt	2007-06-15 03:04:24	ebooks/21835
173018	text/plain	http://www.gutenberg.org/ebooks/21835.txt.utf-8	2020-06-11 01:04:19.12621	ebooks/21835
197680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21835/21835-h/21835-h.htm	2007-06-15 03:04:24	ebooks/21835
35188	image/jpeg	http://www.gutenberg.org/cache/epub/21836/pg21836.cover.medium.jpg	2020-06-11 01:04:26.419079	ebooks/21836
96906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21836/21836.txt	2007-06-15 03:08:48	ebooks/21836
352768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21836.kindle.noimages	2020-06-11 01:04:26.367065	ebooks/21836
119994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21836/21836-h/21836-h.htm	2007-06-15 03:08:48	ebooks/21836
96878	text/plain	http://www.gutenberg.org/ebooks/21836.txt.utf-8	2020-06-11 01:04:22.671127	ebooks/21836
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/21836.rdf	2020-06-11 01:17:50.732949	ebooks/21836
2365588	application/epub+zip	http://www.gutenberg.org/ebooks/21836.epub.images	2020-06-11 01:04:23.339106	ebooks/21836
109684	application/epub+zip	http://www.gutenberg.org/ebooks/21836.epub.noimages	2020-06-11 01:04:23.738107	ebooks/21836
4987	image/jpeg	http://www.gutenberg.org/cache/epub/21836/pg21836.cover.small.jpg	2020-06-11 01:04:26.394068	ebooks/21836
1176698	application/zip	http://www.gutenberg.org/files/21836/21836-h.zip	2007-06-15 03:08:50	ebooks/21836
5318669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21836.kindle.images	2020-06-11 01:04:25.911071	ebooks/21836
35292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21836/21836.zip	2007-06-15 03:08:50	ebooks/21836
184218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21837/21837-h.zip	2007-06-16 04:06:30	ebooks/21837
175623	application/zip	http://www.gutenberg.org/files/21837/21837.zip	2007-06-16 04:06:28	ebooks/21837
247229	application/epub+zip	http://www.gutenberg.org/ebooks/21837.epub.noimages	2020-06-11 01:04:27.937056	ebooks/21837
549773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21837/21837-h/21837-h.htm	2007-06-16 02:04:12	ebooks/21837
509950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21837/21837-8.txt	2007-06-14 14:35:28	ebooks/21837
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/21837.rdf	2020-06-11 01:17:50.76195	ebooks/21837
247229	application/epub+zip	http://www.gutenberg.org/ebooks/21837.epub.images	2020-06-11 01:04:27.372064	ebooks/21837
509967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21837/21837.txt	2007-06-14 14:35:28	ebooks/21837
509954	text/plain	http://www.gutenberg.org/ebooks/21837.txt.utf-8	2020-06-11 01:04:26.586087	ebooks/21837
13736	image/jpeg	http://www.gutenberg.org/cache/epub/21837/pg21837.cover.medium.jpg	2020-06-11 01:04:30.966004	ebooks/21837
175656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21837/21837-8.zip	2007-06-16 04:06:30	ebooks/21837
986729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21837.kindle.noimages	2020-06-11 01:04:30.627028	ebooks/21837
3810	image/jpeg	http://www.gutenberg.org/cache/epub/21837/pg21837.cover.small.jpg	2020-06-11 01:04:30.79801	ebooks/21837
986737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21837.kindle.images	2020-06-11 01:04:29.281027	ebooks/21837
165289	application/zip	http://www.gutenberg.org/files/21838/21838-8.zip	2007-06-14 14:53:48	ebooks/21838
237919	application/epub+zip	http://www.gutenberg.org/ebooks/21838.epub.noimages	2020-06-11 01:04:32.583991	ebooks/21838
5476	image/jpeg	http://www.gutenberg.org/cache/epub/21838/pg21838.cover.small.jpg	2020-06-11 01:04:35.294151	ebooks/21838
237918	application/epub+zip	http://www.gutenberg.org/ebooks/21838.epub.images	2020-06-11 01:04:32.06201	ebooks/21838
445528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21838/21838.txt	2007-06-14 14:53:48	ebooks/21838
995777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21838.kindle.noimages	2020-06-11 01:04:35.137166	ebooks/21838
165161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21838/21838.zip	2007-06-14 14:53:48	ebooks/21838
173303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21838/21838-h.zip	2007-06-14 14:53:48	ebooks/21838
22887	image/jpeg	http://www.gutenberg.org/cache/epub/21838/pg21838.cover.medium.jpg	2020-06-11 01:04:35.449153	ebooks/21838
445537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21838/21838-8.txt	2007-06-14 14:53:48	ebooks/21838
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/21838.rdf	2020-06-11 01:17:50.789959	ebooks/21838
445738	text/plain	http://www.gutenberg.org/ebooks/21838.txt.utf-8	2020-06-11 01:04:31.347008	ebooks/21838
995784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21838.kindle.images	2020-06-11 01:04:33.862975	ebooks/21838
483546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21838/21838-h/21838-h.htm	2007-06-14 14:53:48	ebooks/21838
1721512	application/zip	http://www.gutenberg.org/files/21839/21839-h.zip	2015-02-11 09:19:02	ebooks/21839
723429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21839/21839-8.txt	2015-02-11 09:18:18	ebooks/21839
8719788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21839.kindle.images	2020-06-11 01:04:41.472077	ebooks/21839
791938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21839/21839-h/21839-h.htm	2015-02-11 09:18:20	ebooks/21839
262571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21839/21839.zip	2015-02-11 09:19:00	ebooks/21839
346316	application/epub+zip	http://www.gutenberg.org/ebooks/21839.epub.noimages	2020-06-11 01:04:38.100115	ebooks/21839
4500014	application/epub+zip	http://www.gutenberg.org/ebooks/21839.epub.images	2020-06-11 01:04:37.430145	ebooks/21839
1453082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21839.kindle.noimages	2020-06-11 01:04:43.330058	ebooks/21839
4867	image/jpeg	http://www.gutenberg.org/cache/epub/21839/pg21839.cover.small.jpg	2020-06-11 01:04:43.511044	ebooks/21839
723411	text/plain	http://www.gutenberg.org/ebooks/21839.txt.utf-8	2020-06-11 01:04:35.810149	ebooks/21839
18684	application/rdf+xml	http://www.gutenberg.org/ebooks/21839.rdf	2020-06-11 01:17:50.823947	ebooks/21839
723421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21839/21839.txt	2015-02-11 09:18:20	ebooks/21839
262614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21839/21839-8.zip	2015-02-11 09:19:00	ebooks/21839
18945	image/jpeg	http://www.gutenberg.org/cache/epub/21839/pg21839.cover.medium.jpg	2020-06-11 01:04:43.686049	ebooks/21839
13845367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2184.kindle.images	2020-06-01 23:34:26.853012	ebooks/2184
11448831	application/zip	http://www.gutenberg.org/files/2184/2184-h.zip	2019-09-12 12:09:45	ebooks/2184
6729141	application/epub+zip	http://www.gutenberg.org/ebooks/2184.epub.images	2020-06-01 23:34:20.854089	ebooks/2184
882304	text/html	http://www.gutenberg.org/files/2184/2184-h/2184-h.htm	2019-09-12 11:55:37	ebooks/2184
287817	text/plain; charset=utf-8	http://www.gutenberg.org/files/2184/2184-0.zip	2019-09-12 12:09:45	ebooks/2184
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/2184.rdf	2020-06-11 01:01:55.685995	ebooks/2184
388378	application/epub+zip	http://www.gutenberg.org/ebooks/2184.epub.noimages	2020-06-01 23:34:21.534108	ebooks/2184
735830	text/plain; charset=utf-8	http://www.gutenberg.org/files/2184/2184-0.txt	2019-09-12 11:55:33	ebooks/2184
1682	image/jpeg	http://www.gutenberg.org/cache/epub/2184/pg2184.cover.small.jpg	2020-06-01 23:34:29.482993	ebooks/2184
8556	image/jpeg	http://www.gutenberg.org/cache/epub/2184/pg2184.cover.medium.jpg	2020-06-01 23:34:29.598987	ebooks/2184
1559264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2184.kindle.noimages	2020-06-01 23:34:29.354981	ebooks/2184
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/21840.rdf	2020-06-11 01:17:50.85095	ebooks/21840
537956	text/plain	http://www.gutenberg.org/ebooks/21840.txt.utf-8	2020-06-11 01:04:44.091049	ebooks/21840
15028	image/jpeg	http://www.gutenberg.org/cache/epub/21840/pg21840.cover.medium.jpg	2020-06-11 01:04:54.411207	ebooks/21840
1254969	application/epub+zip	http://www.gutenberg.org/ebooks/21840.epub.images	2020-06-11 01:04:46.788038	ebooks/21840
2738965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21840.kindle.images	2020-06-11 01:04:52.335238	ebooks/21840
195124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21840/21840-8.zip	2007-06-15 10:42:21	ebooks/21840
537911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21840/21840-8.txt	2007-06-15 10:42:21	ebooks/21840
636873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21840/21840-h/21840-h.htm	2007-06-15 10:56:29	ebooks/21840
1137555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21840.kindle.noimages	2020-06-11 01:04:54.062227	ebooks/21840
1227059	application/zip	http://www.gutenberg.org/files/21840/21840-h.zip	2007-06-15 10:56:58	ebooks/21840
195067	application/zip	http://www.gutenberg.org/files/21840/21840.zip	2007-06-15 17:45:58	ebooks/21840
537967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21840/21840.txt	2007-06-15 17:45:32	ebooks/21840
3726	image/jpeg	http://www.gutenberg.org/cache/epub/21840/pg21840.cover.small.jpg	2020-06-11 01:04:54.240205	ebooks/21840
284143	application/epub+zip	http://www.gutenberg.org/ebooks/21840.epub.noimages	2020-06-11 01:04:47.629009	ebooks/21840
104725	application/zip	http://www.gutenberg.org/files/21841/21841.zip	2011-03-10 06:13:12	ebooks/21841
277153	text/plain	http://www.gutenberg.org/ebooks/21841.txt.utf-8	2020-06-11 01:04:54.800215	ebooks/21841
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/21841.rdf	2020-06-11 01:17:50.874953	ebooks/21841
703950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21841.kindle.noimages	2020-06-11 01:04:58.106157	ebooks/21841
1077417	application/epub+zip	http://www.gutenberg.org/ebooks/21841.epub.images	2020-06-11 01:04:55.402219	ebooks/21841
665301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21841/21841-h.zip	2011-03-10 06:13:12	ebooks/21841
277152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21841/21841.txt	2011-03-10 06:12:44	ebooks/21841
326957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21841/21841-h/21841-h.htm	2011-03-10 06:12:38	ebooks/21841
5040	image/jpeg	http://www.gutenberg.org/cache/epub/21841/pg21841.cover.small.jpg	2020-06-11 01:04:58.139158	ebooks/21841
2538559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21841.kindle.images	2020-06-11 01:04:57.243168	ebooks/21841
191726	application/epub+zip	http://www.gutenberg.org/ebooks/21841.epub.noimages	2020-06-11 01:04:55.896203	ebooks/21841
35979	image/jpeg	http://www.gutenberg.org/cache/epub/21841/pg21841.cover.medium.jpg	2020-06-11 01:04:58.169156	ebooks/21841
829776	application/epub+zip	http://www.gutenberg.org/ebooks/21842.epub.images	2020-06-11 01:04:58.960149	ebooks/21842
179187	application/epub+zip	http://www.gutenberg.org/ebooks/21842.epub.noimages	2020-06-11 01:04:59.363187	ebooks/21842
337165	text/html	http://www.gutenberg.org/files/21842/21842-h/21842-h.htm	2007-06-15 12:19:25	ebooks/21842
492495	text/html	http://www.gutenberg.org/files/21842/21842-h.zip	2007-06-15 12:19:57	ebooks/21842
667903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21842.kindle.noimages	2020-06-11 01:05:01.372114	ebooks/21842
34956	image/jpeg	http://www.gutenberg.org/cache/epub/21842/pg21842.cover.medium.jpg	2020-06-11 01:05:01.431125	ebooks/21842
105243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21842/21842.zip	2007-06-15 12:10:48	ebooks/21842
277954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21842/21842.txt	2007-06-15 12:10:48	ebooks/21842
277955	text/plain	http://www.gutenberg.org/ebooks/21842.txt.utf-8	2020-06-11 01:04:58.358167	ebooks/21842
2233603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21842.kindle.images	2020-06-11 01:05:00.552141	ebooks/21842
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/21842.rdf	2020-06-11 01:17:50.900962	ebooks/21842
5130	image/jpeg	http://www.gutenberg.org/cache/epub/21842/pg21842.cover.small.jpg	2020-06-11 01:05:01.403113	ebooks/21842
137461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21843/21843-h/21843-h.htm	2007-06-15 13:05:38	ebooks/21843
4025	image/jpeg	http://www.gutenberg.org/cache/epub/21843/pg21843.cover.small.jpg	2020-06-11 01:05:07.75311	ebooks/21843
34984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21843/21843-8.zip	2007-06-15 13:05:44	ebooks/21843
449951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21843.kindle.noimages	2020-06-11 01:05:07.507244	ebooks/21843
17600	application/rdf+xml	http://www.gutenberg.org/ebooks/21843.rdf	2020-06-11 01:17:50.932007	ebooks/21843
131303	application/epub+zip	http://www.gutenberg.org/ebooks/21843.epub.noimages	2020-06-11 01:05:03.834114	ebooks/21843
3923881	application/epub+zip	http://www.gutenberg.org/ebooks/21843.epub.images	2020-06-11 01:05:03.230133	ebooks/21843
6636957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21843.kindle.images	2020-06-11 01:05:06.718051	ebooks/21843
17955	image/jpeg	http://www.gutenberg.org/cache/epub/21843/pg21843.cover.medium.jpg	2020-06-11 01:05:07.928089	ebooks/21843
95972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21843/21843.txt	2007-06-15 13:05:38	ebooks/21843
95907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21843/21843-8.txt	2007-06-15 13:05:38	ebooks/21843
1652034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21843/21843-h.zip	2007-06-15 13:05:44	ebooks/21843
34958	application/zip	http://www.gutenberg.org/files/21843/21843.zip	2007-06-15 13:05:44	ebooks/21843
95949	text/plain	http://www.gutenberg.org/ebooks/21843.txt.utf-8	2020-06-11 01:05:01.60714	ebooks/21843
127040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21844/21844-h/21844-h.htm	2007-06-16 05:51:02	ebooks/21844
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/21844.rdf	2020-06-11 01:17:50.957946	ebooks/21844
362055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21844.kindle.noimages	2020-06-11 01:05:10.840992	ebooks/21844
42630	image/jpeg	http://www.gutenberg.org/cache/epub/21844/pg21844.cover.medium.jpg	2020-06-11 01:05:10.893003	ebooks/21844
113067	application/epub+zip	http://www.gutenberg.org/ebooks/21844.epub.noimages	2020-06-11 01:05:09.270153	ebooks/21844
5338	image/jpeg	http://www.gutenberg.org/cache/epub/21844/pg21844.cover.small.jpg	2020-06-11 01:05:10.868996	ebooks/21844
919874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21844/21844-h.zip	2007-06-16 05:51:02	ebooks/21844
3686627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21844.kindle.images	2020-06-11 01:05:10.361002	ebooks/21844
100042	text/plain	http://www.gutenberg.org/ebooks/21844.txt.utf-8	2020-06-11 01:05:08.324042	ebooks/21844
35850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21844/21844.zip	2007-06-16 05:51:02	ebooks/21844
100070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21844/21844.txt	2007-06-16 05:51:02	ebooks/21844
1586581	application/epub+zip	http://www.gutenberg.org/ebooks/21844.epub.images	2020-06-11 01:05:08.916071	ebooks/21844
34024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21845/21845.zip	2007-06-16 05:54:34	ebooks/21845
124287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21845/21845-h/21845-h.htm	2007-06-16 05:54:32	ebooks/21845
4565072	application/epub+zip	http://www.gutenberg.org/ebooks/21845.epub.images	2020-06-11 01:05:12.16799	ebooks/21845
96113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21845/21845.txt	2007-06-16 05:54:32	ebooks/21845
9626208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21845.kindle.images	2020-06-11 01:05:16.762145	ebooks/21845
23956	image/jpeg	http://www.gutenberg.org/cache/epub/21845/pg21845.cover.medium.jpg	2020-06-11 01:05:17.271149	ebooks/21845
3902	image/jpeg	http://www.gutenberg.org/cache/epub/21845/pg21845.cover.small.jpg	2020-06-11 01:05:17.240121	ebooks/21845
114209	application/epub+zip	http://www.gutenberg.org/ebooks/21845.epub.noimages	2020-06-11 01:05:12.539152	ebooks/21845
3363598	application/zip	http://www.gutenberg.org/files/21845/21845-h.zip	2007-06-16 05:54:34	ebooks/21845
96085	text/plain	http://www.gutenberg.org/ebooks/21845.txt.utf-8	2020-06-11 01:05:11.065995	ebooks/21845
352293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21845.kindle.noimages	2020-06-11 01:05:17.208123	ebooks/21845
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/21845.rdf	2020-06-11 01:17:50.981946	ebooks/21845
124870	application/zip	http://www.gutenberg.org/files/21846/21846.zip	2007-06-16 12:10:18	ebooks/21846
124891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21846/21846-8.zip	2007-06-16 12:10:18	ebooks/21846
339250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21846/21846.txt	2007-06-16 12:10:16	ebooks/21846
794076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21846.kindle.noimages	2020-06-11 01:05:22.498051	ebooks/21846
6171	image/jpeg	http://www.gutenberg.org/cache/epub/21846/pg21846.cover.small.jpg	2020-06-11 01:05:22.660066	ebooks/21846
339228	text/plain	http://www.gutenberg.org/ebooks/21846.txt.utf-8	2020-06-11 01:05:17.459307	ebooks/21846
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/21846.rdf	2020-06-11 01:17:51.008945	ebooks/21846
28517	image/jpeg	http://www.gutenberg.org/cache/epub/21846/pg21846.cover.medium.jpg	2020-06-11 01:05:22.819058	ebooks/21846
1312772	application/zip	http://www.gutenberg.org/files/21846/21846-h.zip	2007-06-16 12:10:18	ebooks/21846
2324072	application/epub+zip	http://www.gutenberg.org/ebooks/21846.epub.images	2020-06-11 01:05:18.668167	ebooks/21846
199844	application/epub+zip	http://www.gutenberg.org/ebooks/21846.epub.noimages	2020-06-11 01:05:19.406114	ebooks/21846
339259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21846/21846-8.txt	2007-06-16 12:10:16	ebooks/21846
4378738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21846.kindle.images	2020-06-11 01:05:21.344068	ebooks/21846
376930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21846/21846-h/21846-h.htm	2007-06-16 12:10:16	ebooks/21846
215558	application/epub+zip	http://www.gutenberg.org/ebooks/21847.epub.noimages	2020-06-11 01:05:24.587028	ebooks/21847
4408	image/jpeg	http://www.gutenberg.org/cache/epub/21847/pg21847.cover.small.jpg	2020-06-11 01:05:27.017996	ebooks/21847
163942	application/zip	http://www.gutenberg.org/files/21847/21847-h.zip	2010-06-13 11:30:41	ebooks/21847
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/21847.rdf	2020-06-11 01:17:51.03695	ebooks/21847
215558	application/epub+zip	http://www.gutenberg.org/ebooks/21847.epub.images	2020-06-11 01:05:23.904028	ebooks/21847
17007	image/jpeg	http://www.gutenberg.org/cache/epub/21847/pg21847.cover.medium.jpg	2020-06-11 01:05:27.171005	ebooks/21847
473421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21847/21847-h/21847-h.htm	2010-06-13 11:28:43	ebooks/21847
159243	application/zip	http://www.gutenberg.org/files/21847/21847.zip	2007-06-18 02:59:35	ebooks/21847
883958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21847.kindle.images	2020-06-11 01:05:25.723017	ebooks/21847
883846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21847.kindle.noimages	2020-06-11 01:05:26.863043	ebooks/21847
447725	text/plain	http://www.gutenberg.org/ebooks/21847.txt.utf-8	2020-06-11 01:05:23.188039	ebooks/21847
447743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21847/21847-8.txt	2007-06-18 02:59:35	ebooks/21847
159304	application/zip	http://www.gutenberg.org/files/21847/21847-8.zip	2007-06-18 02:59:35	ebooks/21847
447664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21847/21847.txt	2007-06-18 02:59:35	ebooks/21847
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/21848.rdf	2020-06-11 01:17:51.061954	ebooks/21848
329935	application/zip	http://www.gutenberg.org/files/21848/21848-8.zip	2007-06-18 03:08:58	ebooks/21848
848139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21848/21848-8.txt	2007-06-18 03:08:54	ebooks/21848
2036419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21848.kindle.noimages	2020-06-11 01:05:39.038132	ebooks/21848
849189	text/plain	http://www.gutenberg.org/ebooks/21848.txt.utf-8	2020-06-11 01:05:27.541005	ebooks/21848
394621	application/zip	http://www.gutenberg.org/files/21848/21848-h.zip	2007-06-18 03:08:58	ebooks/21848
488063	application/epub+zip	http://www.gutenberg.org/ebooks/21848.epub.images	2020-06-11 01:05:29.941255	ebooks/21848
1368761	text/html	http://www.gutenberg.org/files/21848/21848-h/21848-h.htm	2007-06-18 03:08:56	ebooks/21848
488063	application/epub+zip	http://www.gutenberg.org/ebooks/21848.epub.noimages	2020-06-11 01:05:31.505236	ebooks/21848
4129	image/jpeg	http://www.gutenberg.org/cache/epub/21848/pg21848.cover.small.jpg	2020-06-11 01:05:39.423133	ebooks/21848
2036435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21848.kindle.images	2020-06-11 01:05:35.269197	ebooks/21848
16295	image/jpeg	http://www.gutenberg.org/cache/epub/21848/pg21848.cover.medium.jpg	2020-06-11 01:05:39.79414	ebooks/21848
834903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21849.kindle.images	2020-06-11 01:05:43.617075	ebooks/21849
30462	image/jpeg	http://www.gutenberg.org/cache/epub/21849/pg21849.cover.medium.jpg	2020-06-11 01:05:45.009112	ebooks/21849
242052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21849/21849.txt	2007-06-18 03:20:38	ebooks/21849
88611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21849/21849-8.zip	2007-06-18 03:26:02	ebooks/21849
299003	text/html; charset=utf-8	http://www.gutenberg.org/files/21849/21849-h.zip	2007-06-18 03:27:20	ebooks/21849
97442	application/pdf	http://www.gutenberg.org/files/21849/21849-h/files/paintsong.pdf	2007-06-16 13:10:00	ebooks/21849
88570	application/zip	http://www.gutenberg.org/files/21849/21849.zip	2007-06-18 03:26:00	ebooks/21849
242037	text/plain	http://www.gutenberg.org/ebooks/21849.txt.utf-8	2020-06-11 01:05:40.746108	ebooks/21849
162549	application/epub+zip	http://www.gutenberg.org/ebooks/21849.epub.noimages	2020-06-11 01:05:42.150091	ebooks/21849
262239	application/epub+zip	http://www.gutenberg.org/ebooks/21849.epub.images	2020-06-11 01:05:41.612117	ebooks/21849
2080	application/octet-stream	http://www.gutenberg.org/files/21849/21849-h/files/paintsong.ly	2007-06-16 13:10:10	ebooks/21849
242058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21849/21849-8.txt	2007-06-18 03:20:38	ebooks/21849
3210	image/jpeg	http://www.gutenberg.org/cache/epub/21849/pg21849.cover.small.jpg	2020-06-11 01:05:44.963084	ebooks/21849
401397	text/html; charset=utf-8	http://www.gutenberg.org/files/21849/21849-h/21849-h.htm	2007-06-18 03:21:16	ebooks/21849
1775	audio/midi	http://www.gutenberg.org/files/21849/21849-h/files/paintsong.midi	2007-06-16 13:10:14	ebooks/21849
17431	application/rdf+xml	http://www.gutenberg.org/ebooks/21849.rdf	2020-06-11 01:17:51.093945	ebooks/21849
648261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21849.kindle.noimages	2020-06-11 01:05:44.91309	ebooks/21849
492617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2185.kindle.noimages	2020-06-01 23:34:31.405961	ebooks/2185
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/2185.rdf	2020-06-11 01:01:55.710993	ebooks/2185
122168	application/epub+zip	http://www.gutenberg.org/ebooks/2185.epub.images	2020-06-01 23:34:30.119985	ebooks/2185
103369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2185/2185.zip	2008-10-28 10:59:34	ebooks/2185
279548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2185/2185-h/2185-h.htm	2008-10-28 10:59:02	ebooks/2185
8352	image/jpeg	http://www.gutenberg.org/cache/epub/2185/pg2185.cover.medium.jpg	2020-06-01 23:34:31.465943	ebooks/2185
492632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2185.kindle.images	2020-06-01 23:34:30.820953	ebooks/2185
265622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2185/2185.txt	2008-10-28 10:58:46	ebooks/2185
265594	text/plain	http://www.gutenberg.org/ebooks/2185.txt.utf-8	2020-06-01 23:34:29.882997	ebooks/2185
122169	application/epub+zip	http://www.gutenberg.org/ebooks/2185.epub.noimages	2020-06-01 23:34:30.243967	ebooks/2185
2339	image/jpeg	http://www.gutenberg.org/cache/epub/2185/pg2185.cover.small.jpg	2020-06-01 23:34:31.434959	ebooks/2185
105448	application/zip	http://www.gutenberg.org/files/2185/2185-h.zip	2008-10-28 10:59:34	ebooks/2185
75754	application/zip	http://www.gutenberg.org/files/21850/21850.zip	2017-05-29 04:04:12	ebooks/21850
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/21850.rdf	2020-06-11 01:17:51.119957	ebooks/21850
603250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21850.kindle.noimages	2020-06-11 01:05:53.214178	ebooks/21850
231613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21850/21850-h/21850-h.htm	2017-05-29 03:53:00	ebooks/21850
37427	image/jpeg	http://www.gutenberg.org/cache/epub/21850/pg21850.cover.medium.jpg	2020-06-11 01:05:53.4002	ebooks/21850
191248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21850/21850-8.txt	2007-06-24 11:45:20	ebooks/21850
190283	text/plain; charset=utf-8	http://www.gutenberg.org/files/21850/21850.txt	2017-05-29 03:53:00	ebooks/21850
352357	application/epub+zip	http://www.gutenberg.org/ebooks/21850.epub.images	2020-06-11 01:05:49.685031	ebooks/21850
2482591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21850/21850-h.zip	2017-05-29 04:04:12	ebooks/21850
76255	application/zip	http://www.gutenberg.org/files/21850/21850-8.zip	2007-06-24 11:46:02	ebooks/21850
1040878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21850.kindle.images	2020-06-11 01:05:52.274999	ebooks/21850
194454	application/epub+zip	http://www.gutenberg.org/ebooks/21850.epub.noimages	2020-06-11 01:05:50.815993	ebooks/21850
4541	image/jpeg	http://www.gutenberg.org/cache/epub/21850/pg21850.cover.small.jpg	2020-06-11 01:05:53.307175	ebooks/21850
6121	image/jpeg	http://www.gutenberg.org/cache/epub/21851/pg21851.cover.small.jpg	2020-06-11 01:06:08.459286	ebooks/21851
1755913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21851/21851-8.txt	2007-06-18 03:44:20	ebooks/21851
769700	application/epub+zip	http://www.gutenberg.org/ebooks/21851.epub.images	2020-06-11 01:05:56.283111	ebooks/21851
620106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21851/21851.zip	2007-06-18 03:44:20	ebooks/21851
646959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21851/21851-h.zip	2007-06-18 03:44:22	ebooks/21851
1979508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21851/21851-h/21851-h.htm	2007-06-18 03:44:20	ebooks/21851
755990	application/epub+zip	http://www.gutenberg.org/ebooks/21851.epub.noimages	2020-06-11 01:05:58.740078	ebooks/21851
1755923	text/plain	http://www.gutenberg.org/ebooks/21851.txt.utf-8	2020-06-11 01:05:53.639173	ebooks/21851
620197	application/zip	http://www.gutenberg.org/files/21851/21851-8.zip	2007-06-18 03:44:22	ebooks/21851
1755937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21851/21851.txt	2007-06-18 03:44:20	ebooks/21851
33798	image/jpeg	http://www.gutenberg.org/cache/epub/21851/pg21851.cover.medium.jpg	2020-06-11 01:06:08.80027	ebooks/21851
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/21851.rdf	2020-06-11 01:17:51.146946	ebooks/21851
3253304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21851.kindle.images	2020-06-11 01:06:03.553064	ebooks/21851
3146774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21851.kindle.noimages	2020-06-11 01:06:08.102257	ebooks/21851
5229822	application/zip	http://www.gutenberg.org/files/21852/21852-h.zip	2007-06-18 03:53:08	ebooks/21852
5530	image/jpeg	http://www.gutenberg.org/cache/epub/21852/pg21852.cover.small.jpg	2020-06-11 01:06:22.754131	ebooks/21852
718198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21852/21852-8.txt	2007-06-18 03:52:52	ebooks/21852
264175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21852/21852.zip	2007-06-18 03:53:06	ebooks/21852
15935	application/rdf+xml	http://www.gutenberg.org/ebooks/21852.rdf	2020-06-11 01:17:51.175973	ebooks/21852
22276	image/jpeg	http://www.gutenberg.org/cache/epub/21852/pg21852.cover.medium.jpg	2020-06-11 01:06:23.074079	ebooks/21852
1589025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21852.kindle.noimages	2020-06-11 01:06:22.452091	ebooks/21852
264306	application/zip	http://www.gutenberg.org/files/21852/21852-8.zip	2007-06-18 03:53:08	ebooks/21852
929130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21852/21852-h/21852-h.htm	2007-06-18 03:50:48	ebooks/21852
390073	application/epub+zip	http://www.gutenberg.org/ebooks/21852.epub.noimages	2020-06-11 01:06:12.639214	ebooks/21852
9090444	application/epub+zip	http://www.gutenberg.org/ebooks/21852.epub.images	2020-06-11 01:06:11.656236	ebooks/21852
264487	text/plain; charset=utf-8	http://www.gutenberg.org/files/21852/21852-0.zip	2007-06-18 03:53:08	ebooks/21852
718120	text/plain; charset=utf-8	http://www.gutenberg.org/files/21852/21852-0.txt	2007-06-18 03:50:44	ebooks/21852
21171077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21852.kindle.images	2020-06-11 01:06:19.770188	ebooks/21852
718289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21852/21852.txt	2007-06-18 03:52:54	ebooks/21852
2776930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21853.kindle.noimages	2020-06-11 01:06:35.691125	ebooks/21853
16192	application/rdf+xml	http://www.gutenberg.org/ebooks/21853.rdf	2020-06-11 01:17:51.204943	ebooks/21853
1535025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21853/21853-8.txt	2007-06-18 05:33:42	ebooks/21853
3153042	application/epub+zip	http://www.gutenberg.org/ebooks/21853.epub.images	2020-06-11 01:06:25.902063	ebooks/21853
1535048	text/plain	http://www.gutenberg.org/ebooks/21853.txt.utf-8	2020-06-11 01:06:23.733064	ebooks/21853
5201	image/jpeg	http://www.gutenberg.org/cache/epub/21853/pg21853.cover.small.jpg	2020-06-11 01:06:35.951141	ebooks/21853
2501993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21853/21853-h.zip	2007-06-18 05:36:02	ebooks/21853
7946617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21853.kindle.images	2020-06-11 01:06:32.28817	ebooks/21853
1535022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21853/21853.txt	2007-06-18 05:34:24	ebooks/21853
568004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21853/21853-8.zip	2007-06-18 05:36:00	ebooks/21853
708362	application/epub+zip	http://www.gutenberg.org/ebooks/21853.epub.noimages	2020-06-11 01:06:28.06005	ebooks/21853
1703300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21853/21853-h/21853-h.htm	2007-06-18 05:35:26	ebooks/21853
567908	application/zip	http://www.gutenberg.org/files/21853/21853.zip	2007-06-18 05:36:00	ebooks/21853
23119	image/jpeg	http://www.gutenberg.org/cache/epub/21853/pg21853.cover.medium.jpg	2020-06-11 01:06:36.202109	ebooks/21853
155188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21854/21854-8.zip	2007-06-18 04:08:26	ebooks/21854
405093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21854/21854-8.txt	2007-06-18 04:08:26	ebooks/21854
158375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21854/21854-h.zip	2007-06-18 04:08:26	ebooks/21854
863716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21854.kindle.noimages	2020-06-11 01:06:40.093114	ebooks/21854
210872	application/epub+zip	http://www.gutenberg.org/ebooks/21854.epub.noimages	2020-06-11 01:06:38.007143	ebooks/21854
18561	image/jpeg	http://www.gutenberg.org/cache/epub/21854/pg21854.cover.medium.jpg	2020-06-11 01:06:40.389068	ebooks/21854
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/21854.rdf	2020-06-11 01:17:51.231942	ebooks/21854
405090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21854/21854.txt	2007-06-18 04:08:26	ebooks/21854
405096	text/plain	http://www.gutenberg.org/ebooks/21854.txt.utf-8	2020-06-11 01:06:36.748137	ebooks/21854
419946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21854/21854-h/21854-h.htm	2007-06-18 04:08:26	ebooks/21854
5036	image/jpeg	http://www.gutenberg.org/cache/epub/21854/pg21854.cover.small.jpg	2020-06-11 01:06:40.242077	ebooks/21854
863724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21854.kindle.images	2020-06-11 01:06:39.046125	ebooks/21854
210872	application/epub+zip	http://www.gutenberg.org/ebooks/21854.epub.images	2020-06-11 01:06:37.484082	ebooks/21854
155128	application/zip	http://www.gutenberg.org/files/21854/21854.zip	2007-06-18 04:08:26	ebooks/21854
16861	image/jpeg	http://www.gutenberg.org/cache/epub/21855/pg21855.cover.medium.jpg	2020-06-11 01:06:42.622052	ebooks/21855
297898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21855.kindle.noimages	2020-06-11 01:06:42.346043	ebooks/21855
77020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21855/21855-8.txt	2007-06-18 04:39:30	ebooks/21855
79259	application/epub+zip	http://www.gutenberg.org/ebooks/21855.epub.images	2020-06-11 01:06:41.110055	ebooks/21855
70435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21855/21855-h/21855-h.htm	2007-06-18 04:39:32	ebooks/21855
4425	image/jpeg	http://www.gutenberg.org/cache/epub/21855/pg21855.cover.small.jpg	2020-06-11 01:06:42.485039	ebooks/21855
28071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21855/21855-h.zip	2007-06-18 04:39:34	ebooks/21855
297903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21855.kindle.images	2020-06-11 01:06:41.902048	ebooks/21855
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/21855.rdf	2020-06-11 01:17:51.255954	ebooks/21855
28154	application/zip	http://www.gutenberg.org/files/21855/21855-8.zip	2007-06-18 04:39:34	ebooks/21855
79258	application/epub+zip	http://www.gutenberg.org/ebooks/21855.epub.noimages	2020-06-11 01:06:41.45808	ebooks/21855
77690	text/plain	http://www.gutenberg.org/ebooks/21855.txt.utf-8	2020-06-11 01:06:40.72005	ebooks/21855
493097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21856.kindle.noimages	2020-06-11 01:06:45.334008	ebooks/21856
188829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21856/21856-8.txt	2007-06-18 06:08:54	ebooks/21856
123208	application/epub+zip	http://www.gutenberg.org/ebooks/21856.epub.images	2020-06-11 01:06:43.464023	ebooks/21856
4029	image/jpeg	http://www.gutenberg.org/cache/epub/21856/pg21856.cover.small.jpg	2020-06-11 01:06:45.485984	ebooks/21856
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/21856.rdf	2020-06-11 01:17:51.282947	ebooks/21856
123209	application/epub+zip	http://www.gutenberg.org/ebooks/21856.epub.noimages	2020-06-11 01:06:43.886037	ebooks/21856
493108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21856.kindle.images	2020-06-11 01:06:44.613051	ebooks/21856
14259	image/jpeg	http://www.gutenberg.org/cache/epub/21856/pg21856.cover.medium.jpg	2020-06-11 01:06:45.634012	ebooks/21856
205020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21856/21856-h/21856-h.htm	2007-06-18 06:08:58	ebooks/21856
73746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21856/21856-8.zip	2007-06-18 06:08:58	ebooks/21856
192697	text/plain	http://www.gutenberg.org/ebooks/21856.txt.utf-8	2020-06-11 01:06:42.93605	ebooks/21856
76996	application/zip	http://www.gutenberg.org/files/21856/21856-h.zip	2007-06-18 06:08:58	ebooks/21856
449036	text/plain	http://www.gutenberg.org/ebooks/21857.txt.utf-8	2020-06-11 01:06:45.980023	ebooks/21857
4205	image/jpeg	http://www.gutenberg.org/cache/epub/21857/pg21857.cover.small.jpg	2020-06-11 01:06:48.82925	ebooks/21857
374835	application/epub+zip	http://www.gutenberg.org/ebooks/21857.epub.images	2020-06-11 01:06:46.459046	ebooks/21857
474579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21857/21857-h/21857-h.htm	2007-06-18 06:48:42	ebooks/21857
950105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21857.kindle.noimages	2020-06-11 01:06:48.804238	ebooks/21857
179737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21857/21857.zip	2007-06-18 06:48:44	ebooks/21857
29109	image/jpeg	http://www.gutenberg.org/cache/epub/21857/pg21857.cover.medium.jpg	2020-06-11 01:06:48.852244	ebooks/21857
259501	application/epub+zip	http://www.gutenberg.org/ebooks/21857.epub.noimages	2020-06-11 01:06:46.778319	ebooks/21857
284278	application/zip	http://www.gutenberg.org/files/21857/21857-h.zip	2007-06-18 06:48:44	ebooks/21857
179777	application/zip	http://www.gutenberg.org/files/21857/21857-8.zip	2007-06-18 06:48:44	ebooks/21857
1120711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21857.kindle.images	2020-06-11 01:06:47.795287	ebooks/21857
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/21857.rdf	2020-06-11 01:17:51.309994	ebooks/21857
449042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21857/21857-8.txt	2007-06-18 06:48:42	ebooks/21857
449035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21857/21857.txt	2007-06-18 06:48:42	ebooks/21857
1817828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21858.kindle.images	2020-06-11 01:06:53.028209	ebooks/21858
433704	application/epub+zip	http://www.gutenberg.org/ebooks/21858.epub.noimages	2020-06-11 01:06:50.848248	ebooks/21858
361989	application/zip	http://www.gutenberg.org/files/21858/21858-8.zip	2007-06-18 08:51:18	ebooks/21858
1817824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21858.kindle.noimages	2020-06-11 01:06:55.222156	ebooks/21858
1042575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21858/21858-h/21858-h.htm	2007-06-18 08:51:18	ebooks/21858
18222	image/jpeg	http://www.gutenberg.org/cache/epub/21858/pg21858.cover.medium.jpg	2020-06-11 01:06:55.561149	ebooks/21858
433704	application/epub+zip	http://www.gutenberg.org/ebooks/21858.epub.images	2020-06-11 01:06:50.152228	ebooks/21858
939104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21858/21858.txt	2007-06-18 08:51:16	ebooks/21858
5133	image/jpeg	http://www.gutenberg.org/cache/epub/21858/pg21858.cover.small.jpg	2020-06-11 01:06:55.395152	ebooks/21858
374347	application/zip	http://www.gutenberg.org/files/21858/21858-h.zip	2007-06-18 08:51:18	ebooks/21858
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/21858.rdf	2020-06-11 01:17:51.337944	ebooks/21858
939105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21858/21858-8.txt	2007-06-18 08:51:16	ebooks/21858
361854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21858/21858.zip	2007-06-18 08:51:18	ebooks/21858
939145	text/plain	http://www.gutenberg.org/ebooks/21858.txt.utf-8	2020-06-11 01:06:49.044294	ebooks/21858
1053139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21859/21859-h/21859-h.htm	2007-06-18 10:45:06	ebooks/21859
871359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21859/21859-8.txt	2007-06-18 10:38:24	ebooks/21859
1727918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21859.kindle.noimages	2020-06-11 01:07:04.276064	ebooks/21859
468601	application/epub+zip	http://www.gutenberg.org/ebooks/21859.epub.images	2020-06-11 01:06:57.35616	ebooks/21859
439534	application/epub+zip	http://www.gutenberg.org/ebooks/21859.epub.noimages	2020-06-11 01:06:59.243142	ebooks/21859
27212	image/jpeg	http://www.gutenberg.org/cache/epub/21859/pg21859.cover.medium.jpg	2020-06-11 01:07:04.759042	ebooks/21859
871671	text/plain	http://www.gutenberg.org/ebooks/21859.txt.utf-8	2020-06-11 01:06:55.951175	ebooks/21859
366254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21859/21859-h.zip	2007-06-18 10:45:37	ebooks/21859
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/21859.rdf	2020-06-11 01:17:51.365942	ebooks/21859
871592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21859/21859.txt	2007-06-18 10:38:24	ebooks/21859
327392	application/zip	http://www.gutenberg.org/files/21859/21859-8.zip	2007-06-18 10:38:24	ebooks/21859
327187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21859/21859.zip	2007-06-18 10:38:25	ebooks/21859
1856409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21859.kindle.images	2020-06-11 01:07:01.903076	ebooks/21859
5662	image/jpeg	http://www.gutenberg.org/cache/epub/21859/pg21859.cover.small.jpg	2020-06-11 01:07:04.527047	ebooks/21859
159638	application/epub+zip	http://www.gutenberg.org/ebooks/2186.epub.images	2020-06-01 23:34:31.886238	ebooks/2186
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/2186.rdf	2020-06-11 01:01:55.737993	ebooks/2186
320740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2186/2186.txt	2015-04-10 12:35:42	ebooks/2186
320712	text/plain	http://www.gutenberg.org/ebooks/2186.txt.utf-8	2020-06-01 23:34:31.585054	ebooks/2186
15783	image/jpeg	http://www.gutenberg.org/cache/epub/2186/pg2186.cover.medium.jpg	2020-06-01 23:34:33.546212	ebooks/2186
342229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2186/2186-h/2186-h.htm	2019-05-29 02:46:38	ebooks/2186
130344	application/zip	http://www.gutenberg.org/files/2186/2186.zip	2015-04-10 12:36:28	ebooks/2186
133716	application/zip	http://www.gutenberg.org/files/2186/2186-h.zip	2019-05-29 02:47:26	ebooks/2186
631558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2186.kindle.images	2020-06-01 23:34:32.762225	ebooks/2186
631542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2186.kindle.noimages	2020-06-01 23:34:33.481218	ebooks/2186
3860	image/jpeg	http://www.gutenberg.org/cache/epub/2186/pg2186.cover.small.jpg	2020-06-01 23:34:33.515212	ebooks/2186
159638	application/epub+zip	http://www.gutenberg.org/ebooks/2186.epub.noimages	2020-06-01 23:34:32.044234	ebooks/2186
19984	image/jpeg	http://www.gutenberg.org/cache/epub/21860/pg21860.cover.medium.jpg	2020-06-11 01:07:08.301008	ebooks/21860
175491	application/epub+zip	http://www.gutenberg.org/ebooks/21860.epub.images	2020-06-11 01:07:05.826045	ebooks/21860
682239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21860.kindle.noimages	2020-06-11 01:07:08.008994	ebooks/21860
175491	application/epub+zip	http://www.gutenberg.org/ebooks/21860.epub.noimages	2020-06-11 01:07:06.351034	ebooks/21860
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/21860.rdf	2020-06-11 01:17:51.391942	ebooks/21860
682247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21860.kindle.images	2020-06-11 01:07:07.183004	ebooks/21860
108613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21860/21860-8.zip	2007-06-18 13:23:16	ebooks/21860
4742	image/jpeg	http://www.gutenberg.org/cache/epub/21860/pg21860.cover.small.jpg	2020-06-11 01:07:08.156005	ebooks/21860
270922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21860/21860-8.txt	2007-06-18 13:23:02	ebooks/21860
109298	application/zip	http://www.gutenberg.org/files/21860/21860-0.zip	2007-06-18 13:23:16	ebooks/21860
116203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21860/21860-h.zip	2007-06-18 13:23:16	ebooks/21860
275701	text/plain; charset=utf-8	http://www.gutenberg.org/files/21860/21860-0.txt	2007-06-18 13:21:52	ebooks/21860
311561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21860/21860-h/21860-h.htm	2007-06-18 13:21:54	ebooks/21860
134769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21861/21861-8.txt	2007-06-18 13:25:58	ebooks/21861
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/21861.rdf	2020-06-11 01:17:51.419948	ebooks/21861
25783	image/jpeg	http://www.gutenberg.org/cache/epub/21861/pg21861.cover.medium.jpg	2020-06-11 01:07:11.342148	ebooks/21861
3693	image/jpeg	http://www.gutenberg.org/cache/epub/21861/pg21861.cover.small.jpg	2020-06-11 01:07:11.324154	ebooks/21861
149335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21861/21861-h/21861-h.htm	2007-06-18 13:25:58	ebooks/21861
841062	application/zip	http://www.gutenberg.org/files/21861/21861-h.zip	2007-06-18 13:25:58	ebooks/21861
1472006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21861.kindle.images	2020-06-11 01:07:10.888983	ebooks/21861
824066	application/epub+zip	http://www.gutenberg.org/ebooks/21861.epub.images	2020-06-11 01:07:09.137023	ebooks/21861
134737	text/plain	http://www.gutenberg.org/ebooks/21861.txt.utf-8	2020-06-11 01:07:08.636008	ebooks/21861
116043	application/epub+zip	http://www.gutenberg.org/ebooks/21861.epub.noimages	2020-06-11 01:07:09.288988	ebooks/21861
378451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21861.kindle.noimages	2020-06-11 01:07:11.305166	ebooks/21861
134760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21861/21861.txt	2007-06-18 13:25:58	ebooks/21861
52178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21861/21861-8.zip	2007-06-18 13:25:58	ebooks/21861
52162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21861/21861.zip	2007-06-18 13:25:58	ebooks/21861
159048	application/epub+zip	http://www.gutenberg.org/ebooks/21862.epub.images	2020-06-11 01:07:12.106178	ebooks/21862
258296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21862/21862-8.txt	2007-06-19 02:13:42	ebooks/21862
627116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21862.kindle.images	2020-06-11 01:07:13.477132	ebooks/21862
101405	application/zip	http://www.gutenberg.org/files/21862/21862-8.zip	2007-06-19 02:13:46	ebooks/21862
105681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21862/21862-h.zip	2007-06-19 02:13:46	ebooks/21862
281753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21862/21862-h/21862-h.htm	2007-06-19 02:13:46	ebooks/21862
4401	image/jpeg	http://www.gutenberg.org/cache/epub/21862/pg21862.cover.small.jpg	2020-06-11 01:07:14.535116	ebooks/21862
16040	image/jpeg	http://www.gutenberg.org/cache/epub/21862/pg21862.cover.medium.jpg	2020-06-11 01:07:14.680119	ebooks/21862
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/21862.rdf	2020-06-11 01:17:51.442941	ebooks/21862
627109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21862.kindle.noimages	2020-06-11 01:07:14.387116	ebooks/21862
159049	application/epub+zip	http://www.gutenberg.org/ebooks/21862.epub.noimages	2020-06-11 01:07:12.572152	ebooks/21862
268529	text/plain	http://www.gutenberg.org/ebooks/21862.txt.utf-8	2020-06-11 01:07:11.501194	ebooks/21862
345658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21863/21863-h/21863-h.htm	2007-10-24 03:52:48	ebooks/21863
4238	image/jpeg	http://www.gutenberg.org/cache/epub/21863/pg21863.cover.small.jpg	2020-06-11 01:07:18.454065	ebooks/21863
16501	image/jpeg	http://www.gutenberg.org/cache/epub/21863/pg21863.cover.medium.jpg	2020-06-11 01:07:18.602075	ebooks/21863
1629723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21863.kindle.images	2020-06-11 01:07:17.337085	ebooks/21863
653578	application/epub+zip	http://www.gutenberg.org/ebooks/21863.epub.images	2020-06-11 01:07:15.749109	ebooks/21863
329214	text/plain	http://www.gutenberg.org/ebooks/21863.txt.utf-8	2020-06-11 01:07:15.011137	ebooks/21863
329242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21863/21863.txt	2007-10-24 03:52:20	ebooks/21863
741066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21863.kindle.noimages	2020-06-11 01:07:18.302064	ebooks/21863
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/21863.rdf	2020-06-11 01:17:51.465945	ebooks/21863
429603	application/zip	http://www.gutenberg.org/files/21863/21863-h.zip	2007-10-24 03:53:46	ebooks/21863
185554	application/epub+zip	http://www.gutenberg.org/ebooks/21863.epub.noimages	2020-06-11 01:07:16.295085	ebooks/21863
123770	application/zip	http://www.gutenberg.org/files/21863/21863.zip	2007-10-24 03:53:44	ebooks/21863
5807975	application/epub+zip	http://www.gutenberg.org/ebooks/21864.epub.images	2020-06-11 01:07:28.391247	ebooks/21864
737516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21864/21864.txt	2007-06-19 02:49:40	ebooks/21864
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/21864.rdf	2020-06-11 01:17:51.49295	ebooks/21864
4777	image/jpeg	http://www.gutenberg.org/cache/epub/21864/pg21864.cover.small.jpg	2020-06-11 01:07:47.293993	ebooks/21864
286352	application/zip	http://www.gutenberg.org/files/21864/21864.zip	2007-06-19 02:49:48	ebooks/21864
965004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21864/21864-h/21864-h.htm	2007-06-19 02:49:42	ebooks/21864
444024	application/epub+zip	http://www.gutenberg.org/ebooks/21864.epub.noimages	2020-06-11 01:07:29.633222	ebooks/21864
1709942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21864.kindle.noimages	2020-06-11 01:07:47.024992	ebooks/21864
737509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21864/21864-8.txt	2007-06-19 02:49:40	ebooks/21864
13448428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21864.kindle.images	2020-06-11 01:07:44.414025	ebooks/21864
286440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21864/21864-8.zip	2007-06-19 02:49:48	ebooks/21864
6301835	application/zip	http://www.gutenberg.org/files/21864/21864-h.zip	2007-06-19 02:49:48	ebooks/21864
737576	text/plain	http://www.gutenberg.org/ebooks/21864.txt.utf-8	2020-06-11 01:07:18.950105	ebooks/21864
19523	image/jpeg	http://www.gutenberg.org/cache/epub/21864/pg21864.cover.medium.jpg	2020-06-11 01:07:47.560001	ebooks/21864
176780	application/epub+zip	http://www.gutenberg.org/ebooks/21865.epub.noimages	2020-06-11 01:07:54.040121	ebooks/21865
304108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21865/21865-h/21865-h.htm	2007-06-19 02:54:34	ebooks/21865
7312555	application/zip	http://www.gutenberg.org/files/21865/21865-h.zip	2007-06-19 02:54:38	ebooks/21865
602238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21865.kindle.noimages	2020-06-11 01:08:08.009257	ebooks/21865
34571	image/jpeg	http://www.gutenberg.org/cache/epub/21865/pg21865.cover.medium.jpg	2020-06-11 01:08:08.085234	ebooks/21865
255316	text/plain	http://www.gutenberg.org/ebooks/21865.txt.utf-8	2020-06-11 01:07:48.109002	ebooks/21865
5591	image/jpeg	http://www.gutenberg.org/cache/epub/21865/pg21865.cover.small.jpg	2020-06-11 01:08:08.049239	ebooks/21865
90651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21865/21865-8.zip	2007-06-19 02:54:36	ebooks/21865
255338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21865/21865.txt	2007-06-19 02:54:34	ebooks/21865
255346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21865/21865-8.txt	2007-06-19 02:54:34	ebooks/21865
7445834	application/epub+zip	http://www.gutenberg.org/ebooks/21865.epub.images	2020-06-11 01:07:53.676129	ebooks/21865
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/21865.rdf	2020-06-11 01:17:51.519943	ebooks/21865
14075164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21865.kindle.images	2020-06-11 01:08:07.248253	ebooks/21865
90631	application/zip	http://www.gutenberg.org/files/21865/21865.zip	2007-06-19 02:54:36	ebooks/21865
239827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21866.kindle.noimages	2020-06-11 01:08:09.910198	ebooks/21866
44330	text/html	http://www.gutenberg.org/ebooks/21866.html.images	2020-06-11 01:08:08.307238	ebooks/21866
5319	image/jpeg	http://www.gutenberg.org/cache/epub/21866/pg21866.cover.small.jpg	2020-06-11 01:08:10.055199	ebooks/21866
12279	text/plain; charset=utf-8	http://www.gutenberg.org/files/21866/21866-0.zip	2007-06-19 10:56:08	ebooks/21866
36658	text/plain; charset=utf-8	http://www.gutenberg.org/files/21866/21866-0.txt	2007-06-19 10:54:32	ebooks/21866
36869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21866/21866.txt	2007-06-19 10:55:54	ebooks/21866
12285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21866/21866.zip	2007-06-19 10:56:08	ebooks/21866
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/21866.rdf	2020-06-11 01:17:51.544939	ebooks/21866
59787	application/epub+zip	http://www.gutenberg.org/ebooks/21866.epub.images	2020-06-11 01:08:08.75821	ebooks/21866
59787	application/epub+zip	http://www.gutenberg.org/ebooks/21866.epub.noimages	2020-06-11 01:08:09.087225	ebooks/21866
18972	image/jpeg	http://www.gutenberg.org/cache/epub/21866/pg21866.cover.medium.jpg	2020-06-11 01:08:10.200214	ebooks/21866
44330	text/html	http://www.gutenberg.org/ebooks/21866.html.noimages	2020-06-11 01:08:08.419233	ebooks/21866
239835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21866.kindle.images	2020-06-11 01:08:09.498202	ebooks/21866
673898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21867/21867-8.txt	2007-06-19 11:09:14	ebooks/21867
1307061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21867.kindle.images	2020-06-11 01:08:13.659162	ebooks/21867
673879	text/plain	http://www.gutenberg.org/ebooks/21867.txt.utf-8	2020-06-11 01:08:10.54422	ebooks/21867
673892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21867/21867.txt	2007-06-19 11:09:14	ebooks/21867
254107	application/zip	http://www.gutenberg.org/files/21867/21867.zip	2007-06-19 11:09:14	ebooks/21867
1307053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21867.kindle.noimages	2020-06-11 01:08:15.271129	ebooks/21867
259647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21867/21867-h.zip	2007-06-19 11:09:16	ebooks/21867
711808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21867/21867-h/21867-h.htm	2007-06-19 11:09:14	ebooks/21867
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/21867.rdf	2020-06-11 01:17:51.569942	ebooks/21867
318433	application/epub+zip	http://www.gutenberg.org/ebooks/21867.epub.noimages	2020-06-11 01:08:12.025173	ebooks/21867
3970	image/jpeg	http://www.gutenberg.org/cache/epub/21867/pg21867.cover.small.jpg	2020-06-11 01:08:15.440147	ebooks/21867
318433	application/epub+zip	http://www.gutenberg.org/ebooks/21867.epub.images	2020-06-11 01:08:11.432183	ebooks/21867
254150	application/zip	http://www.gutenberg.org/files/21867/21867-8.zip	2007-06-19 11:09:14	ebooks/21867
14091	image/jpeg	http://www.gutenberg.org/cache/epub/21867/pg21867.cover.medium.jpg	2020-06-11 01:08:15.59413	ebooks/21867
511839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21868/21868-h/21868-h.htm	2007-06-19 11:13:38	ebooks/21868
483461	text/plain	http://www.gutenberg.org/ebooks/21868.txt.utf-8	2020-06-11 01:08:15.952182	ebooks/21868
5454039	application/epub+zip	http://www.gutenberg.org/ebooks/21868.epub.images	2020-06-11 01:08:18.117105	ebooks/21868
249679	application/epub+zip	http://www.gutenberg.org/ebooks/21868.epub.noimages	2020-06-11 01:08:18.769083	ebooks/21868
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/21868.rdf	2020-06-11 01:17:51.596946	ebooks/21868
186377	application/zip	http://www.gutenberg.org/files/21868/21868-8.zip	2007-06-19 11:13:40	ebooks/21868
482943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21868/21868.txt	2007-06-19 11:13:38	ebooks/21868
18099	image/jpeg	http://www.gutenberg.org/cache/epub/21868/pg21868.cover.medium.jpg	2020-06-11 01:08:24.796028	ebooks/21868
482949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21868/21868-8.txt	2007-06-19 11:13:38	ebooks/21868
12320271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21868.kindle.images	2020-06-11 01:08:23.228037	ebooks/21868
1019367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21868.kindle.noimages	2020-06-11 01:08:24.480026	ebooks/21868
4026	image/jpeg	http://www.gutenberg.org/cache/epub/21868/pg21868.cover.small.jpg	2020-06-11 01:08:24.641014	ebooks/21868
186214	application/zip	http://www.gutenberg.org/files/21868/21868.zip	2007-06-19 11:13:40	ebooks/21868
6729621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21868/21868-h.zip	2007-06-19 11:13:42	ebooks/21868
868872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21869.kindle.images	2020-06-11 01:08:27.717969	ebooks/21869
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/21869.rdf	2020-06-11 01:17:51.624958	ebooks/21869
138366	application/zip	http://www.gutenberg.org/files/21869/21869.zip	2007-06-19 13:56:08	ebooks/21869
356890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21869/21869.txt	2007-06-19 13:56:08	ebooks/21869
438379	text/html	http://www.gutenberg.org/files/21869/21869-h/21869-h.htm	2013-03-16 09:59:08	ebooks/21869
152050	application/zip	http://www.gutenberg.org/files/21869/21869-h.zip	2013-03-16 10:00:00	ebooks/21869
4802	image/jpeg	http://www.gutenberg.org/cache/epub/21869/pg21869.cover.small.jpg	2020-06-11 01:08:29.274983	ebooks/21869
356891	text/plain	http://www.gutenberg.org/ebooks/21869.txt.utf-8	2020-06-11 01:08:25.16204	ebooks/21869
868861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21869.kindle.noimages	2020-06-11 01:08:29.003966	ebooks/21869
211810	application/epub+zip	http://www.gutenberg.org/ebooks/21869.epub.images	2020-06-11 01:08:25.906005	ebooks/21869
18756	image/jpeg	http://www.gutenberg.org/cache/epub/21869/pg21869.cover.medium.jpg	2020-06-11 01:08:29.456972	ebooks/21869
211811	application/epub+zip	http://www.gutenberg.org/ebooks/21869.epub.noimages	2020-06-11 01:08:26.435012	ebooks/21869
780060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2187.kindle.noimages	2020-06-01 23:34:39.285145	ebooks/2187
201864	application/epub+zip	http://www.gutenberg.org/ebooks/2187.epub.noimages	2020-06-01 23:34:37.055189	ebooks/2187
201865	application/epub+zip	http://www.gutenberg.org/ebooks/2187.epub.images	2020-06-01 23:34:36.890196	ebooks/2187
780069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2187.kindle.images	2020-06-01 23:34:38.164172	ebooks/2187
2469	image/jpeg	http://www.gutenberg.org/cache/epub/2187/pg2187.cover.small.jpg	2020-06-01 23:34:39.31015	ebooks/2187
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/2187.rdf	2020-06-11 01:01:55.761995	ebooks/2187
404213	text/plain	http://www.gutenberg.org/ebooks/2187.txt.utf-8	2020-06-01 23:34:36.118234	ebooks/2187
398241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2187/2187-8.txt	2015-04-03 09:16:48	ebooks/2187
8725	image/jpeg	http://www.gutenberg.org/cache/epub/2187/pg2187.cover.medium.jpg	2020-06-01 23:34:39.333149	ebooks/2187
485875	text/html	http://www.gutenberg.org/ebooks/2187.html.noimages	2020-06-01 23:34:36.609189	ebooks/2187
163818	application/zip	http://www.gutenberg.org/files/2187/2187-8.zip	2015-04-03 09:17:18	ebooks/2187
485875	text/html	http://www.gutenberg.org/ebooks/2187.html.images	2020-06-01 23:34:36.434263	ebooks/2187
141280	application/epub+zip	http://www.gutenberg.org/ebooks/21870.epub.noimages	2020-06-11 01:08:30.91514	ebooks/21870
4764	image/jpeg	http://www.gutenberg.org/cache/epub/21870/pg21870.cover.small.jpg	2020-06-11 01:08:32.575133	ebooks/21870
218497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21870/21870-8.txt	2007-06-19 14:08:44	ebooks/21870
554116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21870.kindle.noimages	2020-06-11 01:08:32.427112	ebooks/21870
229167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21870/21870-h/21870-h.htm	2007-06-19 14:08:44	ebooks/21870
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/21870.rdf	2020-06-11 01:17:51.652954	ebooks/21870
218526	text/plain	http://www.gutenberg.org/ebooks/21870.txt.utf-8	2020-06-11 01:08:29.858152	ebooks/21870
141280	application/epub+zip	http://www.gutenberg.org/ebooks/21870.epub.images	2020-06-11 01:08:30.448163	ebooks/21870
88586	application/zip	http://www.gutenberg.org/files/21870/21870-h.zip	2007-06-19 14:08:46	ebooks/21870
86053	application/zip	http://www.gutenberg.org/files/21870/21870.zip	2007-06-19 14:08:46	ebooks/21870
218488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21870/21870.txt	2007-06-19 14:08:44	ebooks/21870
554124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21870.kindle.images	2020-06-11 01:08:31.665125	ebooks/21870
86130	application/zip	http://www.gutenberg.org/files/21870/21870-8.zip	2007-06-19 14:08:46	ebooks/21870
17987	image/jpeg	http://www.gutenberg.org/cache/epub/21870/pg21870.cover.medium.jpg	2020-06-11 01:08:32.722123	ebooks/21870
2606724	application/epub+zip	http://www.gutenberg.org/ebooks/21871.epub.images	2020-06-11 01:08:33.9851	ebooks/21871
5301	image/jpeg	http://www.gutenberg.org/cache/epub/21871/pg21871.cover.small.jpg	2020-06-11 01:08:36.697058	ebooks/21871
1297327	application/zip	http://www.gutenberg.org/files/21871/21871-h.zip	2007-06-19 14:12:52	ebooks/21871
240783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21871/21871-h/21871-h.htm	2007-06-19 14:12:50	ebooks/21871
4480660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21871.kindle.images	2020-06-11 01:08:35.810078	ebooks/21871
232968	text/plain	http://www.gutenberg.org/ebooks/21871.txt.utf-8	2020-06-11 01:08:33.05915	ebooks/21871
19675	image/jpeg	http://www.gutenberg.org/cache/epub/21871/pg21871.cover.medium.jpg	2020-06-11 01:08:36.844087	ebooks/21871
84914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21871/21871.zip	2007-06-19 14:12:52	ebooks/21871
147253	application/epub+zip	http://www.gutenberg.org/ebooks/21871.epub.noimages	2020-06-11 01:08:34.577101	ebooks/21871
232996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21871/21871.txt	2007-06-19 14:12:50	ebooks/21871
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/21871.rdf	2020-06-11 01:17:51.679938	ebooks/21871
573325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21871.kindle.noimages	2020-06-11 01:08:36.547065	ebooks/21871
201788	application/epub+zip	http://www.gutenberg.org/ebooks/21872.epub.noimages	2020-06-11 01:08:38.460063	ebooks/21872
382280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21872/21872-h/21872-h.htm	2007-06-19 15:46:48	ebooks/21872
128409	application/zip	http://www.gutenberg.org/files/21872/21872-8.zip	2007-06-19 15:46:50	ebooks/21872
201789	application/epub+zip	http://www.gutenberg.org/ebooks/21872.epub.images	2020-06-11 01:08:37.906053	ebooks/21872
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/21872.rdf	2020-06-11 01:17:51.706938	ebooks/21872
794258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21872.kindle.noimages	2020-06-11 01:08:40.622005	ebooks/21872
794267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21872.kindle.images	2020-06-11 01:08:39.560018	ebooks/21872
332765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21872/21872.txt	2007-06-19 15:46:48	ebooks/21872
128379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21872/21872.zip	2007-06-19 15:46:48	ebooks/21872
138865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21872/21872-h.zip	2007-06-19 15:46:50	ebooks/21872
332744	text/plain	http://www.gutenberg.org/ebooks/21872.txt.utf-8	2020-06-11 01:08:37.186081	ebooks/21872
332771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21872/21872-8.txt	2007-06-19 15:46:48	ebooks/21872
16621	image/jpeg	http://www.gutenberg.org/cache/epub/21872/pg21872.cover.medium.jpg	2020-06-11 01:08:40.937038	ebooks/21872
4395	image/jpeg	http://www.gutenberg.org/cache/epub/21872/pg21872.cover.small.jpg	2020-06-11 01:08:40.78202	ebooks/21872
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/21873.rdf	2020-06-11 01:17:51.736941	ebooks/21873
775482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21873.kindle.noimages	2020-06-11 01:08:45.047283	ebooks/21873
15188	image/jpeg	http://www.gutenberg.org/cache/epub/21873/pg21873.cover.medium.jpg	2020-06-11 01:08:45.348243	ebooks/21873
131487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21873/21873.zip	2007-06-19 16:27:52	ebooks/21873
131499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21873/21873-8.zip	2007-06-19 16:27:52	ebooks/21873
151633	application/zip	http://www.gutenberg.org/files/21873/21873-h.zip	2007-06-19 16:27:52	ebooks/21873
339787	text/plain	http://www.gutenberg.org/ebooks/21873.txt.utf-8	2020-06-11 01:08:41.293024	ebooks/21873
339819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21873/21873-8.txt	2007-06-19 16:27:52	ebooks/21873
4137	image/jpeg	http://www.gutenberg.org/cache/epub/21873/pg21873.cover.small.jpg	2020-06-11 01:08:45.199252	ebooks/21873
187500	application/epub+zip	http://www.gutenberg.org/ebooks/21873.epub.noimages	2020-06-11 01:08:42.902003	ebooks/21873
809333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21873.kindle.images	2020-06-11 01:08:43.972019	ebooks/21873
208187	application/epub+zip	http://www.gutenberg.org/ebooks/21873.epub.images	2020-06-11 01:08:42.150016	ebooks/21873
339812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21873/21873.txt	2007-06-19 16:27:52	ebooks/21873
372087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21873/21873-h/21873-h.htm	2007-06-19 16:27:52	ebooks/21873
193333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21874.kindle.noimages	2020-06-11 01:08:47.652251	ebooks/21874
56769	application/epub+zip	http://www.gutenberg.org/ebooks/21874.epub.noimages	2020-06-11 01:08:46.580233	ebooks/21874
47869	text/plain	http://www.gutenberg.org/ebooks/21874.txt.utf-8	2020-06-11 01:08:45.690241	ebooks/21874
1180459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21874.kindle.images	2020-06-11 01:08:47.25723	ebooks/21874
16448	image/jpeg	http://www.gutenberg.org/cache/epub/21874/pg21874.cover.medium.jpg	2020-06-11 01:08:47.707222	ebooks/21874
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/21874.rdf	2020-06-11 01:17:51.760937	ebooks/21874
47897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21874/21874.txt	2007-06-19 16:53:46	ebooks/21874
97224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21874/21874-h/21874-h.htm	2007-06-19 16:53:46	ebooks/21874
2615	image/jpeg	http://www.gutenberg.org/cache/epub/21874/pg21874.cover.small.jpg	2020-06-11 01:08:47.681228	ebooks/21874
556799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21874/21874-h.zip	2007-06-19 16:53:52	ebooks/21874
690071	application/epub+zip	http://www.gutenberg.org/ebooks/21874.epub.images	2020-06-11 01:08:46.260241	ebooks/21874
17927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21874/21874.zip	2007-06-19 16:53:52	ebooks/21874
7334505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21875.kindle.images	2020-06-11 01:08:54.432138	ebooks/21875
2587212	application/epub+zip	http://www.gutenberg.org/ebooks/21875.epub.images	2020-06-11 01:08:49.626219	ebooks/21875
1288275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21875/21875-8.txt	2007-06-19 17:11:06	ebooks/21875
592769	application/epub+zip	http://www.gutenberg.org/ebooks/21875.epub.noimages	2020-06-11 01:08:50.623202	ebooks/21875
2339061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21875.kindle.noimages	2020-06-11 01:08:57.320088	ebooks/21875
4432	image/jpeg	http://www.gutenberg.org/cache/epub/21875/pg21875.cover.small.jpg	2020-06-11 01:08:57.419093	ebooks/21875
1564426	application/zip	http://www.gutenberg.org/files/21875/21875-h.zip	2007-06-19 17:11:10	ebooks/21875
1483202	text/html	http://www.gutenberg.org/files/21875/21875-h/21875-h.htm	2007-06-19 17:11:08	ebooks/21875
1289087	text/plain	http://www.gutenberg.org/ebooks/21875.txt.utf-8	2020-06-11 01:08:47.909228	ebooks/21875
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/21875.rdf	2020-06-11 01:17:51.78595	ebooks/21875
473212	application/zip	http://www.gutenberg.org/files/21875/21875-8.zip	2007-06-19 17:11:10	ebooks/21875
33590	image/jpeg	http://www.gutenberg.org/cache/epub/21875/pg21875.cover.medium.jpg	2020-06-11 01:08:57.506087	ebooks/21875
257929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21876/21876-h.zip	2007-06-20 03:13:44	ebooks/21876
3769	image/jpeg	http://www.gutenberg.org/cache/epub/21876/pg21876.cover.small.jpg	2020-06-11 01:09:00.924045	ebooks/21876
641952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21876.kindle.noimages	2020-06-11 01:09:00.774044	ebooks/21876
166132	application/epub+zip	http://www.gutenberg.org/ebooks/21876.epub.noimages	2020-06-11 01:08:58.80209	ebooks/21876
1161491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21876.kindle.images	2020-06-11 01:08:59.904062	ebooks/21876
109358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21876/21876.zip	2007-06-20 03:13:44	ebooks/21876
388390	application/epub+zip	http://www.gutenberg.org/ebooks/21876.epub.images	2020-06-11 01:08:58.394078	ebooks/21876
284048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21876/21876.txt	2007-06-20 03:12:00	ebooks/21876
284020	text/plain	http://www.gutenberg.org/ebooks/21876.txt.utf-8	2020-06-11 01:08:57.790125	ebooks/21876
294910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21876/21876-h/21876-h.htm	2007-06-20 03:12:00	ebooks/21876
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/21876.rdf	2020-06-11 01:17:51.813944	ebooks/21876
15624	image/jpeg	http://www.gutenberg.org/cache/epub/21876/pg21876.cover.medium.jpg	2020-06-11 01:09:01.07004	ebooks/21876
1354434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21877.kindle.images	2020-06-11 01:09:05.67998	ebooks/21877
586440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21877/21877-h/21877-h.htm	2007-06-20 02:52:18	ebooks/21877
279920	application/epub+zip	http://www.gutenberg.org/ebooks/21877.epub.noimages	2020-06-11 01:09:03.96001	ebooks/21877
19583	image/jpeg	http://www.gutenberg.org/cache/epub/21877/pg21877.cover.medium.jpg	2020-06-11 01:09:07.528967	ebooks/21877
1026408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21877.kindle.noimages	2020-06-11 01:09:07.064971	ebooks/21877
330696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21877/21877-h.zip	2007-06-20 02:52:18	ebooks/21877
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/21877.rdf	2020-06-11 01:17:51.840949	ebooks/21877
515160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21877/21877-8.txt	2007-06-20 02:52:18	ebooks/21877
185516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21877/21877-8.zip	2007-06-20 02:52:18	ebooks/21877
185369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21877/21877.zip	2007-06-20 02:52:18	ebooks/21877
4278	image/jpeg	http://www.gutenberg.org/cache/epub/21877/pg21877.cover.small.jpg	2020-06-11 01:09:07.300967	ebooks/21877
515205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21877/21877.txt	2007-06-20 02:52:18	ebooks/21877
515254	text/plain	http://www.gutenberg.org/ebooks/21877.txt.utf-8	2020-06-11 01:09:01.416043	ebooks/21877
454062	application/epub+zip	http://www.gutenberg.org/ebooks/21877.epub.images	2020-06-11 01:09:02.500032	ebooks/21877
172246	application/epub+zip	http://www.gutenberg.org/ebooks/21878.epub.noimages	2020-06-11 01:09:10.939146	ebooks/21878
589590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21878.kindle.noimages	2020-06-11 01:09:14.041182	ebooks/21878
9867059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21878.kindle.images	2020-06-11 01:09:13.376084	ebooks/21878
2262914	application/zip	http://www.gutenberg.org/files/21878/21878-h.zip	2014-05-24 12:37:30	ebooks/21878
91049	application/zip	http://www.gutenberg.org/files/21878/21878-8.zip	2014-05-25 03:40:50	ebooks/21878
240163	text/plain	http://www.gutenberg.org/ebooks/21878.txt.utf-8	2020-06-11 01:09:08.025982	ebooks/21878
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/21878.rdf	2020-06-11 01:17:51.86594	ebooks/21878
37150	image/jpeg	http://www.gutenberg.org/cache/epub/21878/pg21878.cover.medium.jpg	2020-06-11 01:09:14.110075	ebooks/21878
4395059	application/epub+zip	http://www.gutenberg.org/ebooks/21878.epub.images	2020-06-11 01:09:09.807138	ebooks/21878
4136	image/jpeg	http://www.gutenberg.org/cache/epub/21878/pg21878.cover.small.jpg	2020-06-11 01:09:14.077087	ebooks/21878
239907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21878/21878-8.txt	2014-05-25 03:40:42	ebooks/21878
280560	text/html; charset=us-ascii	http://www.gutenberg.org/files/21878/21878-h/21878-h.htm	2014-05-24 12:36:56	ebooks/21878
182605	application/zip	http://www.gutenberg.org/files/21879/21879.zip	2007-06-20 04:01:26	ebooks/21879
18497	image/jpeg	http://www.gutenberg.org/cache/epub/21879/pg21879.cover.medium.jpg	2020-06-11 01:09:18.846015	ebooks/21879
466189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21879/21879-8.txt	2007-06-20 04:01:26	ebooks/21879
501815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21879/21879-h/21879-h.htm	2007-06-20 04:01:26	ebooks/21879
182699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21879/21879-8.zip	2007-06-20 04:01:26	ebooks/21879
197955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21879/21879-h.zip	2007-06-20 04:01:26	ebooks/21879
466190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21879/21879.txt	2007-06-20 04:01:26	ebooks/21879
5399	image/jpeg	http://www.gutenberg.org/cache/epub/21879/pg21879.cover.small.jpg	2020-06-11 01:09:18.689016	ebooks/21879
269812	application/epub+zip	http://www.gutenberg.org/ebooks/21879.epub.images	2020-06-11 01:09:15.22807	ebooks/21879
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/21879.rdf	2020-06-11 01:17:51.892936	ebooks/21879
1061480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21879.kindle.images	2020-06-11 01:09:17.174036	ebooks/21879
466467	text/plain	http://www.gutenberg.org/ebooks/21879.txt.utf-8	2020-06-11 01:09:14.406102	ebooks/21879
1031159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21879.kindle.noimages	2020-06-11 01:09:18.528024	ebooks/21879
251147	application/epub+zip	http://www.gutenberg.org/ebooks/21879.epub.noimages	2020-06-11 01:09:15.822093	ebooks/21879
715657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2188.kindle.noimages	2020-06-01 23:34:43.035122	ebooks/2188
16520	image/jpeg	http://www.gutenberg.org/cache/epub/2188/pg2188.cover.medium.jpg	2020-06-01 23:34:43.087094	ebooks/2188
151060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2188/2188-8.zip	2015-04-03 09:11:36	ebooks/2188
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/2188.rdf	2020-06-11 01:01:55.785995	ebooks/2188
383837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2188/2188-8.txt	2015-04-03 09:11:20	ebooks/2188
184053	application/epub+zip	http://www.gutenberg.org/ebooks/2188.epub.noimages	2020-06-01 23:34:41.602125	ebooks/2188
715664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2188.kindle.images	2020-06-01 23:34:42.315108	ebooks/2188
3640	image/jpeg	http://www.gutenberg.org/cache/epub/2188/pg2188.cover.small.jpg	2020-06-01 23:34:43.062095	ebooks/2188
390018	text/plain	http://www.gutenberg.org/ebooks/2188.txt.utf-8	2020-06-01 23:34:41.018117	ebooks/2188
184052	application/epub+zip	http://www.gutenberg.org/ebooks/2188.epub.images	2020-06-01 23:34:41.492128	ebooks/2188
403473	text/html	http://www.gutenberg.org/ebooks/2188.html.noimages	2020-06-01 23:34:41.315116	ebooks/2188
403473	text/html	http://www.gutenberg.org/ebooks/2188.html.images	2020-06-01 23:34:41.225132	ebooks/2188
3619444	application/zip	http://www.gutenberg.org/files/21880/21880-h.zip	2009-12-20 22:01:50	ebooks/21880
489000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21880/21880.zip	2009-12-20 22:01:50	ebooks/21880
1552166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21880/21880.txt	2009-12-20 22:00:12	ebooks/21880
10491276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21880.kindle.images	2020-06-11 01:09:30.728192	ebooks/21880
489639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21880/21880-8.zip	2009-12-20 22:01:50	ebooks/21880
1553497	text/plain	http://www.gutenberg.org/ebooks/21880.txt.utf-8	2020-06-11 01:09:19.231039	ebooks/21880
1551919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21880/21880-8.txt	2009-12-20 22:00:32	ebooks/21880
6133	image/jpeg	http://www.gutenberg.org/cache/epub/21880/pg21880.cover.small.jpg	2020-06-11 01:09:36.849093	ebooks/21880
644863	application/epub+zip	http://www.gutenberg.org/ebooks/21880.epub.noimages	2020-06-11 01:09:24.385246	ebooks/21880
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/21897.rdf	2020-06-11 01:17:52.370927	ebooks/21897
31602	image/jpeg	http://www.gutenberg.org/cache/epub/21880/pg21880.cover.medium.jpg	2020-06-11 01:09:37.427083	ebooks/21880
2884401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21880.kindle.noimages	2020-06-11 01:09:36.230099	ebooks/21880
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/21880.rdf	2020-06-11 01:17:51.920934	ebooks/21880
5382718	application/epub+zip	http://www.gutenberg.org/ebooks/21880.epub.images	2020-06-11 01:09:22.703989	ebooks/21880
1953184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21880/21880-h/21880-h.htm	2009-12-20 22:01:14	ebooks/21880
26367	image/jpeg	http://www.gutenberg.org/cache/epub/21881/pg21881.cover.medium.jpg	2020-06-11 01:09:41.618023	ebooks/21881
45849	application/zip	http://www.gutenberg.org/files/21881/21881.zip	2007-06-20 09:30:09	ebooks/21881
124527	text/plain	http://www.gutenberg.org/ebooks/21881.txt.utf-8	2020-06-11 01:09:38.79407	ebooks/21881
151762	text/html	http://www.gutenberg.org/files/21881/21881-h/21881-h.htm	2007-06-20 09:28:10	ebooks/21881
50695	application/zip	http://www.gutenberg.org/files/21881/21881-h.zip	2007-06-20 09:30:09	ebooks/21881
114861	application/epub+zip	http://www.gutenberg.org/ebooks/21881.epub.images	2020-06-11 01:09:39.379065	ebooks/21881
5751	image/jpeg	http://www.gutenberg.org/cache/epub/21881/pg21881.cover.small.jpg	2020-06-11 01:09:41.464043	ebooks/21881
124526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21881/21881.txt	2007-06-20 09:30:09	ebooks/21881
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/21881.rdf	2020-06-11 01:17:51.943934	ebooks/21881
114860	application/epub+zip	http://www.gutenberg.org/ebooks/21881.epub.noimages	2020-06-11 01:09:39.861053	ebooks/21881
436322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21881.kindle.noimages	2020-06-11 01:09:41.287024	ebooks/21881
436331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21881.kindle.images	2020-06-11 01:09:40.574041	ebooks/21881
15129	image/jpeg	http://www.gutenberg.org/cache/epub/21882/pg21882.cover.medium.jpg	2020-06-11 01:09:46.30196	ebooks/21882
384626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21882/21882-8.txt	2007-06-21 03:40:28	ebooks/21882
153108	application/zip	http://www.gutenberg.org/files/21882/21882.zip	2007-06-21 03:40:30	ebooks/21882
558100	application/epub+zip	http://www.gutenberg.org/ebooks/21882.epub.images	2020-06-11 01:09:42.78103	ebooks/21882
384617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21882/21882.txt	2007-06-21 03:40:28	ebooks/21882
901111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21882.kindle.noimages	2020-06-11 01:09:45.990013	ebooks/21882
443551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21882/21882-h/21882-h.htm	2007-06-21 03:40:28	ebooks/21882
384611	text/plain	http://www.gutenberg.org/ebooks/21882.txt.utf-8	2020-06-11 01:09:41.971082	ebooks/21882
153154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21882/21882-8.zip	2007-06-21 03:40:30	ebooks/21882
383743	application/zip	http://www.gutenberg.org/files/21882/21882-h.zip	2007-06-21 03:40:30	ebooks/21882
1451736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21882.kindle.images	2020-06-11 01:09:44.678985	ebooks/21882
218431	application/epub+zip	http://www.gutenberg.org/ebooks/21882.epub.noimages	2020-06-11 01:09:43.353002	ebooks/21882
4416	image/jpeg	http://www.gutenberg.org/cache/epub/21882/pg21882.cover.small.jpg	2020-06-11 01:09:46.146976	ebooks/21882
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/21882.rdf	2020-06-11 01:17:51.973941	ebooks/21882
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/21883.rdf	2020-06-11 01:17:52.001944	ebooks/21883
1173591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21883.kindle.images	2020-06-11 01:09:49.382133	ebooks/21883
12309	image/jpeg	http://www.gutenberg.org/cache/epub/21883/pg21883.cover.medium.jpg	2020-06-11 01:09:50.754117	ebooks/21883
290533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21883/21883-h.zip	2007-06-21 04:13:14	ebooks/21883
456591	application/epub+zip	http://www.gutenberg.org/ebooks/21883.epub.images	2020-06-11 01:09:47.510014	ebooks/21883
138669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21883/21883-8.zip	2007-06-21 04:13:14	ebooks/21883
364155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21883/21883-8.txt	2007-06-21 04:13:14	ebooks/21883
138649	application/zip	http://www.gutenberg.org/files/21883/21883.zip	2007-06-21 04:13:14	ebooks/21883
364146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21883/21883.txt	2007-06-21 04:13:14	ebooks/21883
3058	image/jpeg	http://www.gutenberg.org/cache/epub/21883/pg21883.cover.small.jpg	2020-06-11 01:09:50.603118	ebooks/21883
364123	text/plain	http://www.gutenberg.org/ebooks/21883.txt.utf-8	2020-06-11 01:09:46.669994	ebooks/21883
188764	application/epub+zip	http://www.gutenberg.org/ebooks/21883.epub.noimages	2020-06-11 01:09:48.247157	ebooks/21883
398434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21883/21883-h/21883-h.htm	2007-06-21 04:13:14	ebooks/21883
753976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21883.kindle.noimages	2020-06-11 01:09:50.450126	ebooks/21883
35664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21884/21884-h/21884-h.htm	2007-06-21 04:17:20	ebooks/21884
30558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21884/21884.txt	2007-06-21 04:17:20	ebooks/21884
30530	text/plain	http://www.gutenberg.org/ebooks/21884.txt.utf-8	2020-06-11 01:09:51.095102	ebooks/21884
58063	application/epub+zip	http://www.gutenberg.org/ebooks/21884.epub.noimages	2020-06-11 01:09:52.053098	ebooks/21884
11746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21884/21884.zip	2007-06-21 04:17:20	ebooks/21884
4459	image/jpeg	http://www.gutenberg.org/cache/epub/21884/pg21884.cover.small.jpg	2020-06-11 01:09:53.849079	ebooks/21884
235023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21884.kindle.noimages	2020-06-11 01:09:53.703068	ebooks/21884
1789075	application/epub+zip	http://www.gutenberg.org/ebooks/21884.epub.images	2020-06-11 01:09:51.692122	ebooks/21884
16420	image/jpeg	http://www.gutenberg.org/cache/epub/21884/pg21884.cover.medium.jpg	2020-06-11 01:09:53.991074	ebooks/21884
4667313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21884.kindle.images	2020-06-11 01:09:53.276075	ebooks/21884
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/21884.rdf	2020-06-11 01:17:52.026974	ebooks/21884
677440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21884/21884-h.zip	2007-06-21 04:17:22	ebooks/21884
68590	application/epub+zip	http://www.gutenberg.org/ebooks/21885.epub.noimages	2020-06-11 01:09:55.215072	ebooks/21885
58537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21885/21885.txt	2007-06-21 04:55:32	ebooks/21885
22481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21885/21885-8.zip	2007-06-21 04:55:32	ebooks/21885
561145	application/epub+zip	http://www.gutenberg.org/ebooks/21885.epub.images	2020-06-11 01:09:54.832102	ebooks/21885
17259	image/jpeg	http://www.gutenberg.org/cache/epub/21885/pg21885.cover.medium.jpg	2020-06-11 01:09:56.576036	ebooks/21885
281956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21885.kindle.noimages	2020-06-11 01:09:56.288042	ebooks/21885
4684	image/jpeg	http://www.gutenberg.org/cache/epub/21885/pg21885.cover.small.jpg	2020-06-11 01:09:56.433052	ebooks/21885
22456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21885/21885.zip	2007-06-21 04:55:32	ebooks/21885
58515	text/plain	http://www.gutenberg.org/ebooks/21885.txt.utf-8	2020-06-11 01:09:54.312077	ebooks/21885
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/21885.rdf	2020-06-11 01:17:52.053932	ebooks/21885
1190952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21885.kindle.images	2020-06-11 01:09:55.814045	ebooks/21885
58527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21885/21885-8.txt	2007-06-21 04:55:32	ebooks/21885
66042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21885/21885-h/21885-h.htm	2007-06-21 04:55:32	ebooks/21885
530188	application/zip	http://www.gutenberg.org/files/21885/21885-h.zip	2007-06-21 04:55:32	ebooks/21885
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/21886.rdf	2020-06-11 01:17:52.079946	ebooks/21886
663098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21886/21886-h/21886-h.htm	2007-06-21 06:00:52	ebooks/21886
604137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21886/21886.txt	2007-06-21 06:00:52	ebooks/21886
18291	image/jpeg	http://www.gutenberg.org/cache/epub/21886/pg21886.cover.medium.jpg	2020-06-11 01:10:02.13196	ebooks/21886
311013	application/zip	http://www.gutenberg.org/files/21886/21886-h.zip	2007-06-21 06:00:52	ebooks/21886
604135	text/plain	http://www.gutenberg.org/ebooks/21886.txt.utf-8	2020-06-11 01:09:56.909045	ebooks/21886
604140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21886/21886-8.txt	2007-06-21 06:00:50	ebooks/21886
1430034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21886.kindle.images	2020-06-11 01:10:00.156004	ebooks/21886
415726	application/epub+zip	http://www.gutenberg.org/ebooks/21886.epub.images	2020-06-11 01:09:57.861015	ebooks/21886
314285	application/epub+zip	http://www.gutenberg.org/ebooks/21886.epub.noimages	2020-06-11 01:09:58.531023	ebooks/21886
4753	image/jpeg	http://www.gutenberg.org/cache/epub/21886/pg21886.cover.small.jpg	2020-06-11 01:10:01.975975	ebooks/21886
1266961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21886.kindle.noimages	2020-06-11 01:10:01.81502	ebooks/21886
232863	application/zip	http://www.gutenberg.org/files/21886/21886-8.zip	2007-06-21 06:00:52	ebooks/21886
232803	application/zip	http://www.gutenberg.org/files/21886/21886.zip	2007-06-21 06:00:52	ebooks/21886
19171	image/jpeg	http://www.gutenberg.org/cache/epub/21887/pg21887.cover.medium.jpg	2020-06-11 01:10:07.431209	ebooks/21887
610991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21887/21887-h/21887-h.htm	2007-06-21 06:04:12	ebooks/21887
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/21887.rdf	2020-06-11 01:17:52.106931	ebooks/21887
220078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21887/21887.zip	2007-06-21 06:04:12	ebooks/21887
5290	image/jpeg	http://www.gutenberg.org/cache/epub/21887/pg21887.cover.small.jpg	2020-06-11 01:10:07.269192	ebooks/21887
585175	application/epub+zip	http://www.gutenberg.org/ebooks/21887.epub.images	2020-06-11 01:10:03.390257	ebooks/21887
292764	application/epub+zip	http://www.gutenberg.org/ebooks/21887.epub.noimages	2020-06-11 01:10:04.020257	ebooks/21887
220127	application/zip	http://www.gutenberg.org/files/21887/21887-8.zip	2007-06-21 06:04:12	ebooks/21887
564430	text/plain	http://www.gutenberg.org/ebooks/21887.txt.utf-8	2020-06-11 01:10:02.490968	ebooks/21887
564439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21887/21887.txt	2007-06-21 06:04:12	ebooks/21887
434525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21887/21887-h.zip	2007-06-21 06:04:12	ebooks/21887
1652383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21887.kindle.images	2020-06-11 01:10:05.566358	ebooks/21887
564448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21887/21887-8.txt	2007-06-21 06:04:12	ebooks/21887
1186936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21887.kindle.noimages	2020-06-11 01:10:07.114211	ebooks/21887
1485949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21888.kindle.images	2020-06-11 01:10:11.567158	ebooks/21888
143424	application/zip	http://www.gutenberg.org/files/21888/21888.zip	2007-06-21 06:07:16	ebooks/21888
834318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21888.kindle.noimages	2020-06-11 01:10:12.591125	ebooks/21888
394853	application/zip	http://www.gutenberg.org/files/21888/21888-h.zip	2007-06-21 06:07:18	ebooks/21888
380406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21888/21888-8.txt	2007-06-21 06:07:16	ebooks/21888
143454	application/zip	http://www.gutenberg.org/files/21888/21888-8.zip	2007-06-21 06:07:18	ebooks/21888
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/21888.rdf	2020-06-11 01:17:52.134931	ebooks/21888
427286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21888/21888-h/21888-h.htm	2007-06-21 06:07:16	ebooks/21888
6347	image/jpeg	http://www.gutenberg.org/cache/epub/21888/pg21888.cover.small.jpg	2020-06-11 01:10:12.753121	ebooks/21888
380383	text/plain	http://www.gutenberg.org/ebooks/21888.txt.utf-8	2020-06-11 01:10:07.782215	ebooks/21888
380401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21888/21888.txt	2007-06-21 06:07:16	ebooks/21888
236186	application/epub+zip	http://www.gutenberg.org/ebooks/21888.epub.noimages	2020-06-11 01:10:10.216179	ebooks/21888
588557	application/epub+zip	http://www.gutenberg.org/ebooks/21888.epub.images	2020-06-11 01:10:08.685217	ebooks/21888
31619	image/jpeg	http://www.gutenberg.org/cache/epub/21888/pg21888.cover.medium.jpg	2020-06-11 01:10:12.912122	ebooks/21888
159703	application/zip	http://www.gutenberg.org/files/21889/21889.zip	2007-06-21 03:50:48	ebooks/21889
12795	image/jpeg	http://www.gutenberg.org/cache/epub/21889/pg21889.cover.medium.jpg	2020-06-11 01:10:17.447068	ebooks/21889
1014540	application/epub+zip	http://www.gutenberg.org/ebooks/21889.epub.images	2020-06-11 01:10:14.164116	ebooks/21889
3665	image/jpeg	http://www.gutenberg.org/cache/epub/21889/pg21889.cover.small.jpg	2020-06-11 01:10:17.283075	ebooks/21889
480381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21889/21889-h/21889-h.htm	2007-06-21 03:55:30	ebooks/21889
239949	text/plain	http://www.gutenberg.org/ebooks/21900.txt.utf-8	2020-06-11 01:11:03.836008	ebooks/21900
2112856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21889.kindle.images	2020-06-11 01:10:16.038082	ebooks/21889
159704	application/zip	http://www.gutenberg.org/files/21889/21889-8.zip	2007-06-21 03:50:48	ebooks/21889
453610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21889/21889-8.txt	2007-06-21 03:50:48	ebooks/21889
604346	application/zip	http://www.gutenberg.org/files/21889/21889-h.zip	2007-06-21 03:55:48	ebooks/21889
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/21889.rdf	2020-06-11 01:17:52.161946	ebooks/21889
453617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21889/21889.txt	2007-06-21 03:50:48	ebooks/21889
209324	application/epub+zip	http://www.gutenberg.org/ebooks/21889.epub.noimages	2020-06-11 01:10:14.767119	ebooks/21889
862336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21889.kindle.noimages	2020-06-11 01:10:17.132077	ebooks/21889
453578	text/plain	http://www.gutenberg.org/ebooks/21889.txt.utf-8	2020-06-11 01:10:13.272116	ebooks/21889
3977	image/jpeg	http://www.gutenberg.org/cache/epub/2189/pg2189.cover.small.jpg	2020-06-01 23:34:45.026096	ebooks/2189
16892	image/jpeg	http://www.gutenberg.org/cache/epub/2189/pg2189.cover.medium.jpg	2020-06-01 23:34:45.050072	ebooks/2189
74367	application/epub+zip	http://www.gutenberg.org/ebooks/2189.epub.noimages	2020-06-01 23:34:44.178089	ebooks/2189
74367	application/epub+zip	http://www.gutenberg.org/ebooks/2189.epub.images	2020-06-01 23:34:44.104119	ebooks/2189
118081	text/plain	http://www.gutenberg.org/ebooks/2189.txt.utf-8	2020-06-01 23:34:43.783111	ebooks/2189
46213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2189/2189-8.zip	2015-04-03 08:56:12	ebooks/2189
116601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2189/2189-8.txt	2015-04-03 08:55:50	ebooks/2189
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/2189.rdf	2020-06-11 01:01:55.811	ebooks/2189
292423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2189.kindle.images	2020-06-01 23:34:44.589072	ebooks/2189
292415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2189.kindle.noimages	2020-06-01 23:34:45.001065	ebooks/2189
142339	text/html	http://www.gutenberg.org/ebooks/2189.html.images	2020-06-01 23:34:43.966099	ebooks/2189
142339	text/html	http://www.gutenberg.org/ebooks/2189.html.noimages	2020-06-01 23:34:44.010093	ebooks/2189
180612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21890/21890.txt	2007-06-21 06:14:28	ebooks/21890
78838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21890/21890-h.zip	2007-06-21 06:14:28	ebooks/21890
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/21890.rdf	2020-06-11 01:17:52.184931	ebooks/21890
14707	image/jpeg	http://www.gutenberg.org/cache/epub/21890/pg21890.cover.medium.jpg	2020-06-11 01:10:21.776015	ebooks/21890
134455	application/epub+zip	http://www.gutenberg.org/ebooks/21890.epub.images	2020-06-11 01:10:18.51907	ebooks/21890
4282	image/jpeg	http://www.gutenberg.org/cache/epub/21890/pg21890.cover.small.jpg	2020-06-11 01:10:21.593008	ebooks/21890
67959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21890/21890.zip	2007-06-21 06:14:28	ebooks/21890
573617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21890.kindle.noimages	2020-06-11 01:10:21.403015	ebooks/21890
134455	application/epub+zip	http://www.gutenberg.org/ebooks/21890.epub.noimages	2020-06-11 01:10:19.010075	ebooks/21890
573625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21890.kindle.images	2020-06-11 01:10:20.202025	ebooks/21890
180584	text/plain	http://www.gutenberg.org/ebooks/21890.txt.utf-8	2020-06-11 01:10:17.786073	ebooks/21890
313730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21890/21890-h/21890-h.htm	2007-06-21 06:14:28	ebooks/21890
345887	text/plain	http://www.gutenberg.org/ebooks/21891.txt.utf-8	2020-06-11 01:10:22.189022	ebooks/21891
4330	image/jpeg	http://www.gutenberg.org/cache/epub/21891/pg21891.cover.small.jpg	2020-06-11 01:10:25.757969	ebooks/21891
369792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21891/21891-h/21891-h.htm	2007-06-21 06:18:02	ebooks/21891
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/21891.rdf	2020-06-11 01:17:52.212959	ebooks/21891
123311	application/zip	http://www.gutenberg.org/files/21891/21891.zip	2007-06-21 06:18:02	ebooks/21891
126264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21891/21891-h.zip	2007-06-21 06:18:02	ebooks/21891
16390	image/jpeg	http://www.gutenberg.org/cache/epub/21891/pg21891.cover.medium.jpg	2020-06-11 01:10:25.909966	ebooks/21891
345919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21891/21891-8.txt	2007-06-21 06:18:02	ebooks/21891
345911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21891/21891.txt	2007-06-21 06:18:02	ebooks/21891
123330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21891/21891-8.zip	2007-06-21 06:18:02	ebooks/21891
188562	application/epub+zip	http://www.gutenberg.org/ebooks/21891.epub.noimages	2020-06-11 01:10:23.478009	ebooks/21891
777986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21891.kindle.images	2020-06-11 01:10:24.539985	ebooks/21891
188562	application/epub+zip	http://www.gutenberg.org/ebooks/21891.epub.images	2020-06-11 01:10:22.919991	ebooks/21891
777978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21891.kindle.noimages	2020-06-11 01:10:25.603957	ebooks/21891
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/21892.rdf	2020-06-11 01:17:52.238951	ebooks/21892
638110	text/plain	http://www.gutenberg.org/ebooks/21892.txt.utf-8	2020-06-11 01:10:26.26798	ebooks/21892
728376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21892/21892-h/21892-h.htm	2007-06-21 06:22:32	ebooks/21892
5073	image/jpeg	http://www.gutenberg.org/cache/epub/21892/pg21892.cover.small.jpg	2020-06-11 01:10:31.158087	ebooks/21892
345769	application/epub+zip	http://www.gutenberg.org/ebooks/21892.epub.noimages	2020-06-11 01:10:27.806198	ebooks/21892
34698	image/jpeg	http://www.gutenberg.org/cache/epub/21892/pg21892.cover.medium.jpg	2020-06-11 01:10:31.195087	ebooks/21892
1332221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21892.kindle.noimages	2020-06-11 01:10:31.115098	ebooks/21892
638078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21892/21892-8.txt	2007-06-21 06:22:30	ebooks/21892
242214	application/zip	http://www.gutenberg.org/files/21892/21892-8.zip	2007-06-21 06:22:32	ebooks/21892
569698	application/epub+zip	http://www.gutenberg.org/ebooks/21892.epub.images	2020-06-11 01:10:27.263968	ebooks/21892
411974	application/zip	http://www.gutenberg.org/files/21892/21892-h.zip	2007-06-21 06:22:32	ebooks/21892
242148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21892/21892.zip	2007-06-21 06:22:32	ebooks/21892
638070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21892/21892.txt	2007-06-21 06:22:32	ebooks/21892
1802375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21892.kindle.images	2020-06-11 01:10:29.469111	ebooks/21892
253410	application/zip	http://www.gutenberg.org/files/21893/21893-h.zip	2007-06-21 07:50:34	ebooks/21893
588880	text/plain	http://www.gutenberg.org/ebooks/21893.txt.utf-8	2020-06-11 01:10:31.396098	ebooks/21893
320280	application/epub+zip	http://www.gutenberg.org/ebooks/21893.epub.images	2020-06-11 01:10:32.220099	ebooks/21893
1158824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21893.kindle.noimages	2020-06-11 01:10:35.681038	ebooks/21893
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/21893.rdf	2020-06-11 01:17:52.265933	ebooks/21893
588886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21893/21893-8.txt	2007-06-21 07:50:30	ebooks/21893
615090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21893/21893-h/21893-h.htm	2007-06-21 07:50:32	ebooks/21893
289188	application/epub+zip	http://www.gutenberg.org/ebooks/21893.epub.noimages	2020-06-11 01:10:32.775083	ebooks/21893
231553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21893/21893-8.zip	2007-06-21 07:50:32	ebooks/21893
3026	image/jpeg	http://www.gutenberg.org/cache/epub/21893/pg21893.cover.small.jpg	2020-06-11 01:10:35.839026	ebooks/21893
588879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21893/21893.txt	2007-06-21 07:50:30	ebooks/21893
231489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21893/21893.zip	2007-06-21 07:50:32	ebooks/21893
10432	image/jpeg	http://www.gutenberg.org/cache/epub/21893/pg21893.cover.medium.jpg	2020-06-11 01:10:35.991026	ebooks/21893
1208052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21893.kindle.images	2020-06-11 01:10:34.230048	ebooks/21893
134141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21894/21894.zip	2007-06-21 08:02:22	ebooks/21894
4434	image/jpeg	http://www.gutenberg.org/cache/epub/21894/pg21894.cover.small.jpg	2020-06-11 01:10:39.024999	ebooks/21894
398969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21894/21894-h.zip	2007-06-21 08:02:24	ebooks/21894
134158	application/zip	http://www.gutenberg.org/files/21894/21894-8.zip	2007-06-21 08:02:22	ebooks/21894
371868	text/plain	http://www.gutenberg.org/ebooks/21894.txt.utf-8	2020-06-11 01:10:36.344054	ebooks/21894
208543	application/epub+zip	http://www.gutenberg.org/ebooks/21894.epub.noimages	2020-06-11 01:10:37.158038	ebooks/21894
371892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21894/21894.txt	2007-06-21 08:02:22	ebooks/21894
371900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21894/21894-8.txt	2007-06-21 08:02:22	ebooks/21894
749193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21894.kindle.noimages	2020-06-11 01:10:38.994992	ebooks/21894
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/21894.rdf	2020-06-11 01:17:52.293947	ebooks/21894
420846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21894/21894-h/21894-h.htm	2007-06-21 08:02:22	ebooks/21894
527800	application/epub+zip	http://www.gutenberg.org/ebooks/21894.epub.images	2020-06-11 01:10:36.872067	ebooks/21894
1256806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21894.kindle.images	2020-06-11 01:10:38.092002	ebooks/21894
28996	image/jpeg	http://www.gutenberg.org/cache/epub/21894/pg21894.cover.medium.jpg	2020-06-11 01:10:39.052013	ebooks/21894
250019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21895/21895-8.txt	2007-06-21 08:29:07	ebooks/21895
647842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21895.kindle.noimages	2020-06-11 01:10:42.840236	ebooks/21895
1472360	application/epub+zip	http://www.gutenberg.org/ebooks/21895.epub.images	2020-06-11 01:10:40.149001	ebooks/21895
250032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21895/21895.txt	2007-06-21 08:29:07	ebooks/21895
2721878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21895.kindle.images	2020-06-11 01:10:41.938267	ebooks/21895
100200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21895/21895.zip	2007-06-21 08:29:07	ebooks/21895
249999	text/plain	http://www.gutenberg.org/ebooks/21895.txt.utf-8	2020-06-11 01:10:39.239014	ebooks/21895
100234	application/zip	http://www.gutenberg.org/files/21895/21895-8.zip	2007-06-21 08:29:07	ebooks/21895
285255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21895/21895-h/21895-h.htm	2007-06-21 08:38:46	ebooks/21895
1096843	application/zip	http://www.gutenberg.org/files/21895/21895-h.zip	2007-06-21 08:39:15	ebooks/21895
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/21895.rdf	2020-06-11 01:17:52.32094	ebooks/21895
4491	image/jpeg	http://www.gutenberg.org/cache/epub/21895/pg21895.cover.small.jpg	2020-06-11 01:10:42.997242	ebooks/21895
16115	image/jpeg	http://www.gutenberg.org/cache/epub/21895/pg21895.cover.medium.jpg	2020-06-11 01:10:43.151233	ebooks/21895
168632	application/epub+zip	http://www.gutenberg.org/ebooks/21895.epub.noimages	2020-06-11 01:10:40.726978	ebooks/21895
84378	application/epub+zip	http://www.gutenberg.org/ebooks/21896.epub.images	2020-06-11 01:10:43.931234	ebooks/21896
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/21896.rdf	2020-06-11 01:17:52.344928	ebooks/21896
309562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21896.kindle.images	2020-06-11 01:10:44.939213	ebooks/21896
22988	image/jpeg	http://www.gutenberg.org/cache/epub/21896/pg21896.cover.medium.jpg	2020-06-11 01:10:45.765205	ebooks/21896
58994	text/plain; charset=utf-8	http://www.gutenberg.org/files/21896/21896-0.txt	2007-06-21 08:39:02	ebooks/21896
309559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21896.kindle.noimages	2020-06-11 01:10:45.464209	ebooks/21896
25113	application/zip	http://www.gutenberg.org/files/21896/21896-h.zip	2007-06-21 09:09:14	ebooks/21896
5013	image/jpeg	http://www.gutenberg.org/cache/epub/21896/pg21896.cover.small.jpg	2020-06-11 01:10:45.615208	ebooks/21896
23245	application/zip	http://www.gutenberg.org/files/21896/21896-8.zip	2007-06-21 09:09:14	ebooks/21896
57893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21896/21896-8.txt	2007-06-21 09:09:00	ebooks/21896
23475	text/plain; charset=utf-8	http://www.gutenberg.org/files/21896/21896-0.zip	2007-06-21 09:09:14	ebooks/21896
84379	application/epub+zip	http://www.gutenberg.org/ebooks/21896.epub.noimages	2020-06-11 01:10:44.420225	ebooks/21896
69337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21896/21896-h/21896-h.htm	2007-06-21 08:39:06	ebooks/21896
239162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21897.kindle.images	2020-06-11 01:10:47.334198	ebooks/21897
4949	image/jpeg	http://www.gutenberg.org/cache/epub/21897/pg21897.cover.small.jpg	2020-06-11 01:10:47.887205	ebooks/21897
31048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21897/21897.txt	2007-06-21 10:05:12	ebooks/21897
11842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21897/21897.zip	2007-06-21 10:05:12	ebooks/21897
63874	application/epub+zip	http://www.gutenberg.org/ebooks/21897.epub.images	2020-06-11 01:10:46.543193	ebooks/21897
35077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21897/21897-h/21897-h.htm	2007-06-21 10:10:04	ebooks/21897
63874	application/epub+zip	http://www.gutenberg.org/ebooks/21897.epub.noimages	2020-06-11 01:10:46.933201	ebooks/21897
13270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21897/21897-h.zip	2007-06-21 10:11:19	ebooks/21897
239146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21897.kindle.noimages	2020-06-11 01:10:47.741192	ebooks/21897
17991	image/jpeg	http://www.gutenberg.org/cache/epub/21897/pg21897.cover.medium.jpg	2020-06-11 01:10:48.033191	ebooks/21897
31049	text/plain	http://www.gutenberg.org/ebooks/21897.txt.utf-8	2020-06-11 01:10:46.100238	ebooks/21897
36795	image/jpeg	http://www.gutenberg.org/cache/epub/21898/pg21898.cover.medium.jpg	2020-06-11 01:10:55.738073	ebooks/21898
272056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21898/21898.txt	2007-06-22 01:33:44	ebooks/21898
2123806	application/epub+zip	http://www.gutenberg.org/ebooks/21898.epub.images	2020-06-11 01:10:50.453152	ebooks/21898
108771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21898/21898.zip	2007-06-22 01:34:54	ebooks/21898
272037	text/plain	http://www.gutenberg.org/ebooks/21898.txt.utf-8	2020-06-11 01:10:48.371178	ebooks/21898
310108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21898/21898-h/21898-h.htm	2007-06-22 01:33:44	ebooks/21898
179817	application/epub+zip	http://www.gutenberg.org/ebooks/21898.epub.noimages	2020-06-11 01:10:50.821152	ebooks/21898
2079465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21898/21898-h.zip	2007-06-22 01:34:54	ebooks/21898
4982	image/jpeg	http://www.gutenberg.org/cache/epub/21898/pg21898.cover.small.jpg	2020-06-11 01:10:55.710072	ebooks/21898
667049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21898.kindle.noimages	2020-06-11 01:10:55.679076	ebooks/21898
108790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21898/21898-8.zip	2007-06-22 01:34:54	ebooks/21898
272060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21898/21898-8.txt	2007-06-22 01:33:44	ebooks/21898
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/21898.rdf	2020-06-11 01:17:52.397927	ebooks/21898
4903522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21898.kindle.images	2020-06-11 01:10:54.863143	ebooks/21898
844645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21899.kindle.noimages	2020-06-11 01:10:59.567021	ebooks/21899
143333	application/zip	http://www.gutenberg.org/files/21899/21899.zip	2007-06-22 02:31:28	ebooks/21899
396987	text/html	http://www.gutenberg.org/ebooks/21899.html.images	2020-06-11 01:10:56.439076	ebooks/21899
372814	text/plain	http://www.gutenberg.org/ebooks/21899.txt.utf-8	2020-06-11 01:10:55.929088	ebooks/21899
844648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21899.kindle.images	2020-06-11 01:10:58.545033	ebooks/21899
5014	image/jpeg	http://www.gutenberg.org/cache/epub/21899/pg21899.cover.small.jpg	2020-06-11 01:10:59.715027	ebooks/21899
225269	application/epub+zip	http://www.gutenberg.org/ebooks/21899.epub.noimages	2020-06-11 01:10:57.529062	ebooks/21899
22511	image/jpeg	http://www.gutenberg.org/cache/epub/21899/pg21899.cover.medium.jpg	2020-06-11 01:10:59.859024	ebooks/21899
372842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21899/21899.txt	2007-06-22 02:31:28	ebooks/21899
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/21899.rdf	2020-06-11 01:17:52.420931	ebooks/21899
396987	text/html	http://www.gutenberg.org/ebooks/21899.html.noimages	2020-06-11 01:10:56.606084	ebooks/21899
225268	application/epub+zip	http://www.gutenberg.org/ebooks/21899.epub.images	2020-06-11 01:10:57.100085	ebooks/21899
113613	application/epub+zip	http://www.gutenberg.org/ebooks/219.epub.images	2020-05-31 23:45:38.514105	ebooks/219
262764	text/html; charset=utf-8	http://www.gutenberg.org/files/219/219-h/219-h.htm	2019-04-08 10:08:56	ebooks/219
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/219.rdf	2020-06-11 01:00:15.759279	ebooks/219
93401	application/zip	http://www.gutenberg.org/files/219/219-0.zip	2019-04-08 10:09:54	ebooks/219
113613	application/epub+zip	http://www.gutenberg.org/ebooks/219.epub.noimages	2020-05-31 23:45:38.663099	ebooks/219
13208	image/jpeg	http://www.gutenberg.org/cache/epub/219/pg219.cover.medium.jpg	2020-05-31 23:45:39.687096	ebooks/219
93248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/219/219.zip	2017-06-23 02:21:02	ebooks/219
234089	text/plain; charset=utf-8	http://www.gutenberg.org/files/219/219-0.txt	2019-04-08 10:08:52	ebooks/219
456917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/219.kindle.images	2020-05-31 23:45:39.149092	ebooks/219
96933	text/html; charset=utf-8	http://www.gutenberg.org/files/219/219-h.zip	2019-04-08 10:09:54	ebooks/219
3651	image/jpeg	http://www.gutenberg.org/cache/epub/219/pg219.cover.small.jpg	2020-05-31 23:45:39.66308	ebooks/219
233531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/219/219.txt	2017-06-23 02:20:36	ebooks/219
456905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/219.kindle.noimages	2020-05-31 23:45:39.635101	ebooks/219
268277	text/plain	http://www.gutenberg.org/ebooks/2190.txt.utf-8	2020-06-01 23:34:46.923069	ebooks/2190
3569	image/jpeg	http://www.gutenberg.org/cache/epub/2190/pg2190.cover.small.jpg	2020-06-01 23:34:48.423022	ebooks/2190
521389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2190.kindle.images	2020-06-01 23:34:47.871032	ebooks/2190
278671	text/html	http://www.gutenberg.org/ebooks/2190.html.images	2020-06-01 23:34:47.069064	ebooks/2190
135121	application/epub+zip	http://www.gutenberg.org/ebooks/2190.epub.noimages	2020-06-01 23:34:47.34504	ebooks/2190
135121	application/epub+zip	http://www.gutenberg.org/ebooks/2190.epub.images	2020-06-01 23:34:47.262047	ebooks/2190
16005	image/jpeg	http://www.gutenberg.org/cache/epub/2190/pg2190.cover.medium.jpg	2020-06-01 23:34:48.447036	ebooks/2190
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/2190.rdf	2020-06-11 01:01:55.834992	ebooks/2190
264273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2190/2190-8.txt	2015-04-03 09:01:14	ebooks/2190
103949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2190/2190-8.zip	2015-04-03 09:01:42	ebooks/2190
521385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2190.kindle.noimages	2020-06-01 23:34:48.398019	ebooks/2190
278671	text/html	http://www.gutenberg.org/ebooks/2190.html.noimages	2020-06-01 23:34:47.134069	ebooks/2190
267875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21900/21900-h/21900-h.htm	2007-06-22 02:38:18	ebooks/21900
239963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21900/21900.txt	2007-06-22 02:38:18	ebooks/21900
239971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21900/21900-8.txt	2007-06-22 02:38:18	ebooks/21900
87789	application/zip	http://www.gutenberg.org/files/21900/21900-8.zip	2007-06-22 02:38:20	ebooks/21900
167137	application/epub+zip	http://www.gutenberg.org/ebooks/21900.epub.images	2020-06-11 01:11:04.724963	ebooks/21900
627462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21900.kindle.noimages	2020-06-11 01:11:06.985166	ebooks/21900
167138	application/epub+zip	http://www.gutenberg.org/ebooks/21900.epub.noimages	2020-06-11 01:11:05.272991	ebooks/21900
627469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21900.kindle.images	2020-06-11 01:11:06.133949	ebooks/21900
18463	image/jpeg	http://www.gutenberg.org/cache/epub/21900/pg21900.cover.medium.jpg	2020-06-11 01:11:07.300134	ebooks/21900
87745	application/zip	http://www.gutenberg.org/files/21900/21900.zip	2007-06-22 02:38:20	ebooks/21900
4904	image/jpeg	http://www.gutenberg.org/cache/epub/21900/pg21900.cover.small.jpg	2020-06-11 01:11:07.144131	ebooks/21900
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/21900.rdf	2020-06-11 01:17:52.44793	ebooks/21900
93431	application/zip	http://www.gutenberg.org/files/21900/21900-h.zip	2007-06-22 02:38:20	ebooks/21900
36632	image/jpeg	http://www.gutenberg.org/cache/epub/21901/pg21901.cover.medium.jpg	2020-06-11 01:11:09.902102	ebooks/21901
49772	text/plain	http://www.gutenberg.org/ebooks/21901.txt.utf-8	2020-06-11 01:11:07.665128	ebooks/21901
93050	application/epub+zip	http://www.gutenberg.org/ebooks/21901.epub.noimages	2020-06-11 01:11:08.421121	ebooks/21901
18517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21901/21901.zip	2007-06-22 02:42:34	ebooks/21901
276108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21901.kindle.noimages	2020-06-11 01:11:09.853089	ebooks/21901
1774222	application/epub+zip	http://www.gutenberg.org/ebooks/21901.epub.images	2020-06-11 01:11:08.147123	ebooks/21901
4005997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21901.kindle.images	2020-06-11 01:11:09.543102	ebooks/21901
999348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21901/21901-h.zip	2007-06-22 02:42:34	ebooks/21901
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/21901.rdf	2020-06-11 01:17:54.578205	ebooks/21901
4885	image/jpeg	http://www.gutenberg.org/cache/epub/21901/pg21901.cover.small.jpg	2020-06-11 01:11:09.879094	ebooks/21901
49800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21901/21901.txt	2007-06-22 02:42:32	ebooks/21901
70087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21901/21901-h/21901-h.htm	2007-06-22 02:42:32	ebooks/21901
1120214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21902.kindle.images	2020-06-11 01:11:14.126055	ebooks/21902
1027254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21902.kindle.noimages	2020-06-11 01:11:15.331087	ebooks/21902
502611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21902/21902-8.txt	2007-06-22 02:46:52	ebooks/21902
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/21902.rdf	2020-06-11 01:17:54.60521	ebooks/21902
5290	image/jpeg	http://www.gutenberg.org/cache/epub/21902/pg21902.cover.small.jpg	2020-06-11 01:11:15.497022	ebooks/21902
281914	application/epub+zip	http://www.gutenberg.org/ebooks/21902.epub.noimages	2020-06-11 01:11:12.643077	ebooks/21902
290642	application/epub+zip	http://www.gutenberg.org/ebooks/21902.epub.images	2020-06-11 01:11:11.079074	ebooks/21902
559970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21902/21902-h/21902-h.htm	2007-06-22 02:46:54	ebooks/21902
502684	text/plain	http://www.gutenberg.org/ebooks/21902.txt.utf-8	2020-06-11 01:11:10.086114	ebooks/21902
502622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21902/21902.txt	2007-06-22 02:46:52	ebooks/21902
24561	image/jpeg	http://www.gutenberg.org/cache/epub/21902/pg21902.cover.medium.jpg	2020-06-11 01:11:15.658025	ebooks/21902
201646	application/zip	http://www.gutenberg.org/files/21902/21902-8.zip	2007-06-22 02:46:54	ebooks/21902
201566	application/zip	http://www.gutenberg.org/files/21902/21902.zip	2007-06-22 02:46:54	ebooks/21902
211127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21902/21902-h.zip	2007-06-22 02:46:54	ebooks/21902
1067355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21903.kindle.noimages	2020-06-11 01:11:20.151958	ebooks/21903
3765	image/jpeg	http://www.gutenberg.org/cache/epub/21903/pg21903.cover.small.jpg	2020-06-11 01:11:20.310958	ebooks/21903
200871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21903/21903.zip	2007-06-22 10:12:10	ebooks/21903
517727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21903/21903.txt	2007-06-22 10:12:10	ebooks/21903
14256	image/jpeg	http://www.gutenberg.org/cache/epub/21903/pg21903.cover.medium.jpg	2020-06-11 01:11:20.479953	ebooks/21903
200941	application/zip	http://www.gutenberg.org/files/21903/21903-8.zip	2007-06-22 10:12:10	ebooks/21903
206291	application/zip	http://www.gutenberg.org/files/21903/21903-h.zip	2007-06-22 10:18:14	ebooks/21903
517716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21903/21903-8.txt	2007-06-22 10:12:10	ebooks/21903
518263	text/plain	http://www.gutenberg.org/ebooks/21903.txt.utf-8	2020-06-11 01:11:16.031038	ebooks/21903
265403	application/epub+zip	http://www.gutenberg.org/ebooks/21903.epub.noimages	2020-06-11 01:11:17.500027	ebooks/21903
265403	application/epub+zip	http://www.gutenberg.org/ebooks/21903.epub.images	2020-06-11 01:11:16.885045	ebooks/21903
1067363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21903.kindle.images	2020-06-11 01:11:18.821983	ebooks/21903
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/21903.rdf	2020-06-11 01:17:54.635196	ebooks/21903
549695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21903/21903-h/21903-h.htm	2007-06-22 10:17:41	ebooks/21903
250512	application/zip	http://www.gutenberg.org/files/21904/21904-h.zip	2016-09-16 01:44:46	ebooks/21904
394582	text/plain	http://www.gutenberg.org/ebooks/21904.txt.utf-8	2020-06-11 01:11:20.836981	ebooks/21904
4805	image/jpeg	http://www.gutenberg.org/cache/epub/21904/pg21904.cover.small.jpg	2020-06-11 01:11:23.381217	ebooks/21904
35605	image/jpeg	http://www.gutenberg.org/cache/epub/21904/pg21904.cover.medium.jpg	2020-06-11 01:11:23.404216	ebooks/21904
394607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21904/21904-8.txt	2016-09-16 01:43:28	ebooks/21904
394614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21904/21904.txt	2016-09-16 01:44:30	ebooks/21904
818123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21904.kindle.noimages	2020-06-11 01:11:23.356224	ebooks/21904
490943	application/epub+zip	http://www.gutenberg.org/ebooks/21909.epub.images	2020-06-11 01:11:39.89702	ebooks/21909
415198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21904/21904-h/21904-h.htm	2016-09-16 01:44:30	ebooks/21904
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/21904.rdf	2020-06-11 01:17:54.663223	ebooks/21904
334587	application/epub+zip	http://www.gutenberg.org/ebooks/21904.epub.images	2020-06-11 01:11:21.305349	ebooks/21904
150659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21904/21904-8.zip	2016-09-16 01:44:46	ebooks/21904
988339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21904.kindle.images	2020-06-11 01:11:22.485227	ebooks/21904
222483	application/epub+zip	http://www.gutenberg.org/ebooks/21904.epub.noimages	2020-06-11 01:11:21.59624	ebooks/21904
150640	application/zip	http://www.gutenberg.org/files/21904/21904.zip	2016-09-16 01:44:46	ebooks/21904
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/21905.rdf	2020-06-11 01:17:54.688204	ebooks/21905
65527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21905/21905-h.zip	2007-06-22 12:39:43	ebooks/21905
5964	image/jpeg	http://www.gutenberg.org/cache/epub/21905/pg21905.cover.small.jpg	2020-06-11 01:11:26.316197	ebooks/21905
62852	application/zip	http://www.gutenberg.org/files/21905/21905.zip	2007-06-22 12:36:52	ebooks/21905
28149	image/jpeg	http://www.gutenberg.org/cache/epub/21905/pg21905.cover.medium.jpg	2020-06-11 01:11:26.479186	ebooks/21905
172932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21905/21905.txt	2007-06-22 12:36:52	ebooks/21905
134127	application/epub+zip	http://www.gutenberg.org/ebooks/21905.epub.noimages	2020-06-11 01:11:24.719204	ebooks/21905
518091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21905.kindle.images	2020-06-11 01:11:25.441197	ebooks/21905
518083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21905.kindle.noimages	2020-06-11 01:11:26.163217	ebooks/21905
187632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21905/21905-h/21905-h.htm	2007-06-22 12:39:11	ebooks/21905
172933	text/plain	http://www.gutenberg.org/ebooks/21905.txt.utf-8	2020-06-11 01:11:23.590229	ebooks/21905
134127	application/epub+zip	http://www.gutenberg.org/ebooks/21905.epub.images	2020-06-11 01:11:24.195214	ebooks/21905
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/21906.rdf	2020-06-11 01:17:54.715195	ebooks/21906
201794	application/zip	http://www.gutenberg.org/files/21906/21906-h.zip	2007-06-23 04:05:56	ebooks/21906
473879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21906/21906-8.txt	2007-06-23 04:05:42	ebooks/21906
586109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21906/21906-h/21906-h.htm	2007-06-23 04:05:54	ebooks/21906
245749	application/epub+zip	http://www.gutenberg.org/ebooks/21906.epub.images	2020-06-11 01:11:27.540166	ebooks/21906
2805	image/jpeg	http://www.gutenberg.org/cache/epub/21906/pg21906.cover.small.jpg	2020-06-11 01:11:30.779131	ebooks/21906
189406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21906/21906-8.zip	2007-06-23 04:05:56	ebooks/21906
1017545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21906.kindle.noimages	2020-06-11 01:11:30.621125	ebooks/21906
10400	image/jpeg	http://www.gutenberg.org/cache/epub/21906/pg21906.cover.medium.jpg	2020-06-11 01:11:30.933136	ebooks/21906
245749	application/epub+zip	http://www.gutenberg.org/ebooks/21906.epub.noimages	2020-06-11 01:11:28.026159	ebooks/21906
484981	text/plain	http://www.gutenberg.org/ebooks/21906.txt.utf-8	2020-06-11 01:11:26.825198	ebooks/21906
1017553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21906.kindle.images	2020-06-11 01:11:29.32214	ebooks/21906
60049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21907/21907-8.zip	2007-06-23 04:16:44	ebooks/21907
174732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21907/21907.txt	2007-06-23 04:16:42	ebooks/21907
411720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21907.kindle.noimages	2020-06-11 01:11:34.559081	ebooks/21907
124614	application/epub+zip	http://www.gutenberg.org/ebooks/21907.epub.noimages	2020-06-11 01:11:33.39709	ebooks/21907
60016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21907/21907.zip	2007-06-23 04:16:44	ebooks/21907
140771	application/epub+zip	http://www.gutenberg.org/ebooks/21907.epub.images	2020-06-11 01:11:31.894122	ebooks/21907
189536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21907/21907-h/21907-h.htm	2007-06-23 04:16:42	ebooks/21907
29438	image/jpeg	http://www.gutenberg.org/cache/epub/21907/pg21907.cover.medium.jpg	2020-06-11 01:11:34.860085	ebooks/21907
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/21907.rdf	2020-06-11 01:17:54.744195	ebooks/21907
174721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21907/21907-8.txt	2007-06-23 04:16:42	ebooks/21907
6030	image/jpeg	http://www.gutenberg.org/cache/epub/21907/pg21907.cover.small.jpg	2020-06-11 01:11:34.711071	ebooks/21907
527421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21907.kindle.images	2020-06-11 01:11:34.12708	ebooks/21907
63410	application/zip	http://www.gutenberg.org/files/21907/21907-h.zip	2007-06-23 04:16:44	ebooks/21907
174716	text/plain	http://www.gutenberg.org/ebooks/21907.txt.utf-8	2020-06-11 01:11:31.285142	ebooks/21907
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/21908.rdf	2020-06-11 01:17:54.7712	ebooks/21908
403400	application/epub+zip	http://www.gutenberg.org/ebooks/21908.epub.images	2020-06-11 01:11:35.929088	ebooks/21908
1188533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21908.kindle.images	2020-06-11 01:11:37.46004	ebooks/21908
266569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21908/21908-8.txt	2007-06-23 05:00:46	ebooks/21908
102965	application/zip	http://www.gutenberg.org/files/21908/21908.zip	2007-06-23 05:00:48	ebooks/21908
4982	image/jpeg	http://www.gutenberg.org/cache/epub/21908/pg21908.cover.small.jpg	2020-06-11 01:11:38.551023	ebooks/21908
266537	text/plain	http://www.gutenberg.org/ebooks/21908.txt.utf-8	2020-06-11 01:11:35.207083	ebooks/21908
659133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21908.kindle.noimages	2020-06-11 01:11:38.39503	ebooks/21908
102984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21908/21908-8.zip	2007-06-23 05:00:48	ebooks/21908
267832	application/zip	http://www.gutenberg.org/files/21908/21908-h.zip	2007-06-23 05:00:48	ebooks/21908
165437	application/epub+zip	http://www.gutenberg.org/ebooks/21908.epub.noimages	2020-06-11 01:11:36.488047	ebooks/21908
294527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21908/21908-h/21908-h.htm	2007-06-23 05:00:46	ebooks/21908
17596	image/jpeg	http://www.gutenberg.org/cache/epub/21908/pg21908.cover.medium.jpg	2020-06-11 01:11:38.700027	ebooks/21908
266561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21908/21908.txt	2007-06-23 05:00:46	ebooks/21908
289738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21909/21909-h.zip	2007-06-23 05:44:28	ebooks/21909
110791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21909/21909.zip	2007-06-23 05:44:28	ebooks/21909
719946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21909.kindle.noimages	2020-06-11 01:11:42.457977	ebooks/21909
313283	text/plain	http://www.gutenberg.org/ebooks/21909.txt.utf-8	2020-06-11 01:11:39.041062	ebooks/21909
344665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21909/21909-h/21909-h.htm	2007-06-23 05:44:26	ebooks/21909
183156	application/epub+zip	http://www.gutenberg.org/ebooks/21909.epub.noimages	2020-06-11 01:11:40.430996	ebooks/21909
110820	application/zip	http://www.gutenberg.org/files/21909/21909-8.zip	2007-06-23 05:44:28	ebooks/21909
313306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21909/21909.txt	2007-06-23 05:44:26	ebooks/21909
1202561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21909.kindle.images	2020-06-11 01:11:41.461992	ebooks/21909
19277	image/jpeg	http://www.gutenberg.org/cache/epub/21909/pg21909.cover.medium.jpg	2020-06-11 01:11:42.776999	ebooks/21909
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/21909.rdf	2020-06-11 01:17:54.799196	ebooks/21909
4698	image/jpeg	http://www.gutenberg.org/cache/epub/21909/pg21909.cover.small.jpg	2020-06-11 01:11:42.618979	ebooks/21909
313309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21909/21909-8.txt	2007-06-23 05:44:26	ebooks/21909
143610	application/epub+zip	http://www.gutenberg.org/ebooks/2191.epub.noimages	2020-06-01 23:34:48.983033	ebooks/2191
112366	application/zip	http://www.gutenberg.org/files/2191/2191.zip	2009-01-29 17:24:52	ebooks/2191
592982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2191.kindle.images	2020-06-01 23:34:49.693003	ebooks/2191
309128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2191/2191.txt	2009-01-29 17:22:14	ebooks/2191
143610	application/epub+zip	http://www.gutenberg.org/ebooks/2191.epub.images	2020-06-01 23:34:48.846032	ebooks/2191
4417	image/jpeg	http://www.gutenberg.org/cache/epub/2191/pg2191.cover.small.jpg	2020-06-01 23:34:50.436	ebooks/2191
592966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2191.kindle.noimages	2020-06-01 23:34:50.399993	ebooks/2191
114755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2191/2191-h.zip	2009-01-29 17:24:52	ebooks/2191
309100	text/plain	http://www.gutenberg.org/ebooks/2191.txt.utf-8	2020-06-01 23:34:48.561049	ebooks/2191
19998	image/jpeg	http://www.gutenberg.org/cache/epub/2191/pg2191.cover.medium.jpg	2020-06-01 23:34:50.470016	ebooks/2191
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/2191.rdf	2020-06-11 01:01:55.858994	ebooks/2191
333145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2191/2191-h/2191-h.htm	2009-01-29 17:22:24	ebooks/2191
5873131	application/epub+zip	http://www.gutenberg.org/ebooks/21910.epub.images	2020-06-11 01:11:44.465966	ebooks/21910
206647	application/epub+zip	http://www.gutenberg.org/ebooks/21910.epub.noimages	2020-06-11 01:11:45.125955	ebooks/21910
394871	text/plain	http://www.gutenberg.org/ebooks/21910.txt.utf-8	2020-06-11 01:11:43.149969	ebooks/21910
4308	image/jpeg	http://www.gutenberg.org/cache/epub/21910/pg21910.cover.small.jpg	2020-06-11 01:11:49.422092	ebooks/21910
143390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21910/21910.zip	2007-06-23 06:07:48	ebooks/21910
13905560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21910.kindle.images	2020-06-11 01:11:48.101103	ebooks/21910
825587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21910.kindle.noimages	2020-06-11 01:11:49.262085	ebooks/21910
394895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21910/21910.txt	2007-06-23 06:07:44	ebooks/21910
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/21910.rdf	2020-06-11 01:17:54.827197	ebooks/21910
3999185	application/zip	http://www.gutenberg.org/files/21910/21910-h.zip	2007-06-23 06:07:50	ebooks/21910
444153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21910/21910-h/21910-h.htm	2007-06-23 06:07:44	ebooks/21910
143406	application/zip	http://www.gutenberg.org/files/21910/21910-8.zip	2007-06-23 06:07:50	ebooks/21910
16410	image/jpeg	http://www.gutenberg.org/cache/epub/21910/pg21910.cover.medium.jpg	2020-06-11 01:11:49.575081	ebooks/21910
394903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21910/21910-8.txt	2007-06-23 06:07:42	ebooks/21910
294764	text/html	http://www.gutenberg.org/ebooks/21911.html.images	2020-06-11 01:11:50.163108	ebooks/21911
23481	image/jpeg	http://www.gutenberg.org/cache/epub/21911/pg21911.cover.medium.jpg	2020-06-11 01:11:53.158041	ebooks/21911
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/21911.rdf	2020-06-11 01:17:54.854196	ebooks/21911
160442	application/epub+zip	http://www.gutenberg.org/ebooks/21911.epub.images	2020-06-11 01:11:50.756067	ebooks/21911
96836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21911/21911-8.zip	2007-06-23 06:19:04	ebooks/21911
644542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21911.kindle.noimages	2020-06-11 01:11:52.873039	ebooks/21911
644550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21911.kindle.images	2020-06-11 01:11:52.019049	ebooks/21911
277720	text/plain	http://www.gutenberg.org/ebooks/21911.txt.utf-8	2020-06-11 01:11:49.926085	ebooks/21911
160442	application/epub+zip	http://www.gutenberg.org/ebooks/21911.epub.noimages	2020-06-11 01:11:51.163075	ebooks/21911
274065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21911/21911-8.txt	2007-06-23 06:19:00	ebooks/21911
294764	text/html	http://www.gutenberg.org/ebooks/21911.html.noimages	2020-06-11 01:11:50.307087	ebooks/21911
5102	image/jpeg	http://www.gutenberg.org/cache/epub/21911/pg21911.cover.small.jpg	2020-06-11 01:11:53.016058	ebooks/21911
166700	application/zip	http://www.gutenberg.org/files/21912/21912-0.zip	2007-06-23 06:48:50	ebooks/21912
223583	application/epub+zip	http://www.gutenberg.org/ebooks/21912.epub.noimages	2020-06-11 01:11:54.412019	ebooks/21912
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/21912.rdf	2020-06-11 01:17:54.882195	ebooks/21912
14956	image/jpeg	http://www.gutenberg.org/cache/epub/21912/pg21912.cover.medium.jpg	2020-06-11 01:11:56.927035	ebooks/21912
413948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21912/21912-8.txt	2007-06-23 06:48:36	ebooks/21912
165101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21912/21912-8.zip	2007-06-23 06:48:50	ebooks/21912
913723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21912.kindle.images	2020-06-11 01:11:55.516015	ebooks/21912
4103	image/jpeg	http://www.gutenberg.org/cache/epub/21912/pg21912.cover.small.jpg	2020-06-11 01:11:56.779999	ebooks/21912
223583	application/epub+zip	http://www.gutenberg.org/ebooks/21912.epub.images	2020-06-11 01:11:53.955058	ebooks/21912
424832	text/plain; charset=utf-8	http://www.gutenberg.org/files/21912/21912-0.txt	2007-06-23 06:47:48	ebooks/21912
913715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21912.kindle.noimages	2020-06-11 01:11:56.630999	ebooks/21912
507689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21912/21912-h/21912-h.htm	2007-06-23 06:47:50	ebooks/21912
176323	application/zip	http://www.gutenberg.org/files/21912/21912-h.zip	2007-06-23 06:48:50	ebooks/21912
386532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21913/21913-8.txt	2007-06-23 10:27:28	ebooks/21913
426137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21913/21913-h/21913-h.htm	2007-06-23 10:32:24	ebooks/21913
386552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21913/21913.txt	2007-06-23 10:27:28	ebooks/21913
1014706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21913.kindle.images	2020-06-11 01:11:59.929948	ebooks/21913
212279	application/zip	http://www.gutenberg.org/files/21913/21913-h.zip	2007-06-23 10:32:40	ebooks/21913
18355	image/jpeg	http://www.gutenberg.org/cache/epub/21913/pg21913.cover.medium.jpg	2020-06-11 01:12:01.375233	ebooks/21913
324694	application/epub+zip	http://www.gutenberg.org/ebooks/21913.epub.images	2020-06-11 01:11:58.134014	ebooks/21913
141053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21913/21913-8.zip	2007-06-23 10:27:28	ebooks/21913
141050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21913/21913.zip	2007-06-23 10:27:28	ebooks/21913
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/21913.rdf	2020-06-11 01:17:54.910195	ebooks/21913
386520	text/plain	http://www.gutenberg.org/ebooks/21913.txt.utf-8	2020-06-11 01:11:57.267983	ebooks/21913
209763	application/epub+zip	http://www.gutenberg.org/ebooks/21913.epub.noimages	2020-06-11 01:11:58.795983	ebooks/21913
4772	image/jpeg	http://www.gutenberg.org/cache/epub/21913/pg21913.cover.small.jpg	2020-06-11 01:12:01.218238	ebooks/21913
835447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21913.kindle.noimages	2020-06-11 01:12:01.057244	ebooks/21913
30333	image/jpeg	http://www.gutenberg.org/cache/epub/21914/pg21914.cover.medium.jpg	2020-06-11 01:12:03.548208	ebooks/21914
4710574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21914.kindle.images	2020-06-11 01:12:03.276207	ebooks/21914
69462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21914/21914-h/21914-h.htm	2007-06-23 11:09:52	ebooks/21914
264336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21914.kindle.noimages	2020-06-11 01:12:03.518202	ebooks/21914
24740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21914/21914.zip	2007-06-23 11:05:07	ebooks/21914
4496	image/jpeg	http://www.gutenberg.org/cache/epub/21914/pg21914.cover.small.jpg	2020-06-11 01:12:03.534207	ebooks/21914
2836701	application/epub+zip	http://www.gutenberg.org/ebooks/21914.epub.images	2020-06-11 01:12:02.171244	ebooks/21914
1794287	application/zip	http://www.gutenberg.org/files/21914/21914-h.zip	2007-06-23 11:10:29	ebooks/21914
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/21914.rdf	2020-06-11 01:17:54.937194	ebooks/21914
88268	application/epub+zip	http://www.gutenberg.org/ebooks/21914.epub.noimages	2020-06-11 01:12:02.26425	ebooks/21914
62189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21914/21914.txt	2007-06-23 11:05:07	ebooks/21914
62190	text/plain	http://www.gutenberg.org/ebooks/21914.txt.utf-8	2020-06-11 01:12:01.730224	ebooks/21914
22328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21915/21915-8.zip	2007-06-23 11:56:45	ebooks/21915
22334	application/zip	http://www.gutenberg.org/files/21915/21915.zip	2007-06-23 11:56:45	ebooks/21915
70876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21915/21915.txt	2007-06-23 11:56:45	ebooks/21915
57893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21915/21915-h.zip	2007-06-23 12:03:45	ebooks/21915
6487	image/jpeg	http://www.gutenberg.org/cache/epub/21915/pg21915.cover.small.jpg	2020-06-11 01:12:07.314182	ebooks/21915
82542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21915/21915-h/21915-h.htm	2007-06-23 12:02:11	ebooks/21915
247761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21915.kindle.noimages	2020-06-11 01:12:07.161158	ebooks/21915
70861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21915/21915-8.txt	2007-06-23 11:56:45	ebooks/21915
37932	image/jpeg	http://www.gutenberg.org/cache/epub/21915/pg21915.cover.medium.jpg	2020-06-11 01:12:07.467159	ebooks/21915
431950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21915.kindle.images	2020-06-11 01:12:06.873161	ebooks/21915
70826	text/plain	http://www.gutenberg.org/ebooks/21915.txt.utf-8	2020-06-11 01:12:03.722198	ebooks/21915
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/21915.rdf	2020-06-11 01:17:54.965199	ebooks/21915
159608	application/epub+zip	http://www.gutenberg.org/ebooks/21915.epub.images	2020-06-11 01:12:04.398193	ebooks/21915
88667	application/epub+zip	http://www.gutenberg.org/ebooks/21915.epub.noimages	2020-06-11 01:12:06.094171	ebooks/21915
343787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21916/21916-8.txt	2007-06-24 01:58:18	ebooks/21916
4337	image/jpeg	http://www.gutenberg.org/cache/epub/21916/pg21916.cover.small.jpg	2020-06-11 01:12:13.919076	ebooks/21916
196494	application/epub+zip	http://www.gutenberg.org/ebooks/21916.epub.images	2020-06-11 01:12:09.030161	ebooks/21916
767129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21916.kindle.noimages	2020-06-11 01:12:13.686075	ebooks/21916
25729	image/jpeg	http://www.gutenberg.org/cache/epub/21916/pg21916.cover.medium.jpg	2020-06-11 01:12:14.077073	ebooks/21916
501216	text/html; charset=utf-8	http://www.gutenberg.org/files/21916/21916-h/21916-h.htm	2007-06-24 01:56:32	ebooks/21916
173727	application/epub+zip	http://www.gutenberg.org/ebooks/21916.epub.noimages	2020-06-11 01:12:09.847131	ebooks/21916
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/21916.rdf	2020-06-11 01:17:54.990211	ebooks/21916
124087	application/zip	http://www.gutenberg.org/files/21916/21916-0.zip	2007-06-24 02:24:16	ebooks/21916
819528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21916.kindle.images	2020-06-11 01:12:11.792099	ebooks/21916
122415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21916/21916-8.zip	2007-06-24 02:24:14	ebooks/21916
354927	text/plain; charset=utf-8	http://www.gutenberg.org/files/21916/21916-0.txt	2007-06-24 01:56:28	ebooks/21916
184770	text/html; charset=utf-8	http://www.gutenberg.org/files/21916/21916-h.zip	2007-06-24 02:24:16	ebooks/21916
3401	image/jpeg	http://www.gutenberg.org/cache/epub/21917/pg21917.cover.small.jpg	2020-06-11 01:12:20.300991	ebooks/21917
150379	text/html; charset=utf-8	http://www.gutenberg.org/files/21917/21917-h.zip	2007-06-24 02:19:18	ebooks/21917
916586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21917.kindle.images	2020-06-11 01:12:18.145037	ebooks/21917
490276	text/html; charset=utf-8	http://www.gutenberg.org/files/21917/21917-h/21917-h.htm	2007-06-24 02:17:36	ebooks/21917
14723	image/jpeg	http://www.gutenberg.org/cache/epub/21917/pg21917.cover.medium.jpg	2020-06-11 01:12:20.543995	ebooks/21917
260678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21917/21917-8.txt	2007-06-24 02:19:00	ebooks/21917
266274	text/plain; charset=utf-8	http://www.gutenberg.org/files/21917/21917-0.txt	2007-06-24 02:17:32	ebooks/21917
210666	application/epub+zip	http://www.gutenberg.org/ebooks/21917.epub.images	2020-06-11 01:12:15.503061	ebooks/21917
871605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21917.kindle.noimages	2020-06-11 01:12:20.051009	ebooks/21917
102418	text/plain; charset=utf-8	http://www.gutenberg.org/files/21917/21917-0.zip	2007-06-24 02:19:18	ebooks/21917
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/21917.rdf	2020-06-11 01:17:55.018202	ebooks/21917
101267	application/zip	http://www.gutenberg.org/files/21917/21917-8.zip	2007-06-24 02:19:16	ebooks/21917
190137	application/epub+zip	http://www.gutenberg.org/ebooks/21917.epub.noimages	2020-06-11 01:12:16.269044	ebooks/21917
654713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21918.kindle.images	2020-06-11 01:12:24.10495	ebooks/21918
654709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21918.kindle.noimages	2020-06-11 01:12:25.560141	ebooks/21918
5228	image/jpeg	http://www.gutenberg.org/cache/epub/21918/pg21918.cover.small.jpg	2020-06-11 01:12:25.794138	ebooks/21918
151659	application/epub+zip	http://www.gutenberg.org/ebooks/21918.epub.noimages	2020-06-11 01:12:22.677961	ebooks/21918
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/21918.rdf	2020-06-11 01:17:55.048194	ebooks/21918
68626	application/zip	http://www.gutenberg.org/files/21918/21918-8.zip	2007-06-24 08:02:58	ebooks/21918
215259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21918/21918.txt	2007-06-24 08:02:40	ebooks/21918
215508	text/plain; charset=utf-8	http://www.gutenberg.org/files/21918/21918-0.txt	2007-06-24 07:57:10	ebooks/21918
333977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21918/21918-h/21918-h.htm	2007-06-24 07:54:40	ebooks/21918
151659	application/epub+zip	http://www.gutenberg.org/ebooks/21918.epub.images	2020-06-11 01:12:21.964978	ebooks/21918
85485	application/zip	http://www.gutenberg.org/files/21918/21918-h.zip	2007-06-24 08:02:58	ebooks/21918
68857	text/plain; charset=utf-8	http://www.gutenberg.org/files/21918/21918-0.zip	2007-06-24 08:02:58	ebooks/21918
215259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21918/21918-8.txt	2007-06-24 07:57:50	ebooks/21918
68455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21918/21918.zip	2007-06-24 08:02:58	ebooks/21918
21383	image/jpeg	http://www.gutenberg.org/cache/epub/21918/pg21918.cover.medium.jpg	2020-06-11 01:12:26.023121	ebooks/21918
80711	application/zip	http://www.gutenberg.org/files/21919/21919.zip	2007-06-24 11:17:36	ebooks/21919
668424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21919.kindle.noimages	2020-06-11 01:12:30.204076	ebooks/21919
686876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21919.kindle.images	2020-06-11 01:12:29.064082	ebooks/21919
23067	image/jpeg	http://www.gutenberg.org/cache/epub/21919/pg21919.cover.medium.jpg	2020-06-11 01:12:30.541055	ebooks/21919
231328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21919/21919-8.txt	2007-06-24 11:17:30	ebooks/21919
231355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21919/21919.txt	2007-06-24 11:17:30	ebooks/21919
180222	application/epub+zip	http://www.gutenberg.org/ebooks/21919.epub.images	2020-06-11 01:12:27.260097	ebooks/21919
95350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21919/21919-h.zip	2007-06-24 11:17:36	ebooks/21919
80733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21919/21919-8.zip	2007-06-24 11:17:36	ebooks/21919
288300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21919/21919-h/21919-h.htm	2007-06-24 11:17:36	ebooks/21919
80769	text/plain; charset=utf-8	http://www.gutenberg.org/files/21919/21919-0.zip	2007-06-24 11:17:36	ebooks/21919
168962	application/epub+zip	http://www.gutenberg.org/ebooks/21919.epub.noimages	2020-06-11 01:12:27.962103	ebooks/21919
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/21919.rdf	2020-06-11 01:17:55.076203	ebooks/21919
4847	image/jpeg	http://www.gutenberg.org/cache/epub/21919/pg21919.cover.small.jpg	2020-06-11 01:12:30.373061	ebooks/21919
231366	text/plain; charset=utf-8	http://www.gutenberg.org/files/21919/21919-0.txt	2007-06-24 11:17:28	ebooks/21919
463127	text/plain; charset=utf-8	http://www.gutenberg.org/files/2192/2192-0.txt	2018-02-22 09:34:34	ebooks/2192
202874	application/epub+zip	http://www.gutenberg.org/ebooks/2192.epub.images	2020-06-01 23:34:50.918004	ebooks/2192
3588	image/jpeg	http://www.gutenberg.org/cache/epub/2192/pg2192.cover.small.jpg	2020-06-01 23:34:52.997973	ebooks/2192
186609	application/zip	http://www.gutenberg.org/files/2192/2192-h.zip	2018-03-20 09:32:58	ebooks/2192
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/2192.rdf	2020-06-11 01:01:55.885992	ebooks/2192
544382	text/html; charset=us-ascii	http://www.gutenberg.org/files/2192/2192-h/2192-h.htm	2018-03-20 09:32:40	ebooks/2192
178817	application/zip	http://www.gutenberg.org/files/2192/2192-0.zip	2018-03-20 09:32:58	ebooks/2192
821514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2192.kindle.images	2020-06-01 23:34:52.041008	ebooks/2192
202873	application/epub+zip	http://www.gutenberg.org/ebooks/2192.epub.noimages	2020-06-01 23:34:51.122999	ebooks/2192
37933571	application/zip	http://www.gutenberg.org/2/8/7/6/28760/28760-h.zip	2020-02-04 07:36:04	ebooks/2192
13167	image/jpeg	http://www.gutenberg.org/cache/epub/2192/pg2192.cover.medium.jpg	2020-06-01 23:34:53.027966	ebooks/2192
821501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2192.kindle.noimages	2020-06-01 23:34:52.964961	ebooks/2192
900938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21920/21920-h/21920-h.htm	2007-06-24 14:27:39	ebooks/21920
1689513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21920.kindle.images	2020-06-11 01:12:36.20501	ebooks/21920
302118	application/zip	http://www.gutenberg.org/files/21920/21920-8.zip	2007-06-24 14:27:46	ebooks/21920
406403	application/epub+zip	http://www.gutenberg.org/ebooks/21920.epub.noimages	2020-06-11 01:12:33.302027	ebooks/21920
331598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21920/21920-h.zip	2007-06-24 14:27:46	ebooks/21920
14935	image/jpeg	http://www.gutenberg.org/cache/epub/21920/pg21920.cover.medium.jpg	2020-06-11 01:12:39.569265	ebooks/21920
1689505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21920.kindle.noimages	2020-06-11 01:12:39.071946	ebooks/21920
706076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21920/21920-8.txt	2007-06-24 14:27:46	ebooks/21920
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/21920.rdf	2020-06-11 01:17:55.101193	ebooks/21920
706358	text/plain	http://www.gutenberg.org/ebooks/21920.txt.utf-8	2020-06-11 01:12:30.925054	ebooks/21920
406403	application/epub+zip	http://www.gutenberg.org/ebooks/21920.epub.images	2020-06-11 01:12:32.415063	ebooks/21920
3916	image/jpeg	http://www.gutenberg.org/cache/epub/21920/pg21920.cover.small.jpg	2020-06-11 01:12:39.323943	ebooks/21920
55474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21921/21921.zip	2007-06-26 10:54:30	ebooks/21921
918180	application/epub+zip	http://www.gutenberg.org/ebooks/21921.epub.images	2020-06-11 01:12:40.383235	ebooks/21921
137053	text/plain	http://www.gutenberg.org/ebooks/21921.txt.utf-8	2020-06-11 01:12:40.10524	ebooks/21921
3113	image/jpeg	http://www.gutenberg.org/cache/epub/21921/pg21921.cover.small.jpg	2020-06-11 01:12:41.839213	ebooks/21921
125942	application/epub+zip	http://www.gutenberg.org/ebooks/21921.epub.noimages	2020-06-11 01:12:40.51424	ebooks/21921
23655	image/jpeg	http://www.gutenberg.org/cache/epub/21921/pg21921.cover.medium.jpg	2020-06-11 01:12:41.856219	ebooks/21921
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/21921.rdf	2020-06-11 01:17:55.1242	ebooks/21921
137052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21921/21921.txt	2007-06-26 10:54:30	ebooks/21921
470976	application/zip	http://www.gutenberg.org/files/21921/21921-h.zip	2007-06-26 10:54:30	ebooks/21921
164799	text/html	http://www.gutenberg.org/files/21921/21921-h/21921-h.htm	2007-06-24 23:39:57	ebooks/21921
385594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21921.kindle.noimages	2020-06-11 01:12:41.820234	ebooks/21921
1915837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21921.kindle.images	2020-06-11 01:12:41.379222	ebooks/21921
196663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21922/21922-8.txt	2007-06-25 02:23:06	ebooks/21922
78465	application/zip	http://www.gutenberg.org/files/21922/21922-h.zip	2007-06-25 02:23:10	ebooks/21922
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/21922.rdf	2020-06-11 01:17:55.149195	ebooks/21922
196805	text/plain	http://www.gutenberg.org/ebooks/21922.txt.utf-8	2020-06-11 01:12:42.012228	ebooks/21922
235129	text/html	http://www.gutenberg.org/files/21922/21922-h/21922-h.htm	2007-06-25 02:23:08	ebooks/21922
575485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21922.kindle.noimages	2020-06-11 01:12:45.412162	ebooks/21922
69146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21922/21922-8.zip	2007-06-25 02:23:10	ebooks/21922
5220	image/jpeg	http://www.gutenberg.org/cache/epub/21922/pg21922.cover.small.jpg	2020-06-11 01:12:45.569161	ebooks/21922
141672	application/epub+zip	http://www.gutenberg.org/ebooks/21922.epub.images	2020-06-11 01:12:42.919201	ebooks/21922
575496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21922.kindle.images	2020-06-11 01:12:44.598188	ebooks/21922
141673	application/epub+zip	http://www.gutenberg.org/ebooks/21922.epub.noimages	2020-06-11 01:12:43.782194	ebooks/21922
21778	image/jpeg	http://www.gutenberg.org/cache/epub/21922/pg21922.cover.medium.jpg	2020-06-11 01:12:45.724168	ebooks/21922
21574	image/jpeg	http://www.gutenberg.org/cache/epub/21923/pg21923.cover.medium.jpg	2020-06-11 01:12:48.95713	ebooks/21923
185567	text/html	http://www.gutenberg.org/ebooks/21923.html.images	2020-06-11 01:12:46.276194	ebooks/21923
493210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21923.kindle.noimages	2020-06-11 01:12:48.671133	ebooks/21923
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/21923.rdf	2020-06-11 01:17:55.173202	ebooks/21923
185567	text/html	http://www.gutenberg.org/ebooks/21923.html.noimages	2020-06-11 01:12:46.414166	ebooks/21923
131846	application/epub+zip	http://www.gutenberg.org/ebooks/21923.epub.noimages	2020-06-11 01:12:47.237159	ebooks/21923
168192	text/plain	http://www.gutenberg.org/ebooks/21923.txt.utf-8	2020-06-11 01:12:46.074175	ebooks/21923
5223	image/jpeg	http://www.gutenberg.org/cache/epub/21923/pg21923.cover.small.jpg	2020-06-11 01:12:48.815165	ebooks/21923
493218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21923.kindle.images	2020-06-11 01:12:47.953136	ebooks/21923
131846	application/epub+zip	http://www.gutenberg.org/ebooks/21923.epub.images	2020-06-11 01:12:46.83816	ebooks/21923
160738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21923/21923-8.txt	2007-06-25 02:25:30	ebooks/21923
64972	application/zip	http://www.gutenberg.org/files/21923/21923-8.zip	2007-06-25 02:25:32	ebooks/21923
22576	image/jpeg	http://www.gutenberg.org/cache/epub/21924/pg21924.cover.medium.jpg	2020-06-11 01:12:53.710064	ebooks/21924
130127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21924/21924-8.txt	2007-06-25 02:27:58	ebooks/21924
126758	application/epub+zip	http://www.gutenberg.org/ebooks/21924.epub.noimages	2020-06-11 01:12:51.212101	ebooks/21924
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/21924.rdf	2020-06-11 01:17:55.19719	ebooks/21924
148498	text/html	http://www.gutenberg.org/files/21924/21924-h/21924-h.htm	2007-06-25 02:28:00	ebooks/21924
457602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21924.kindle.noimages	2020-06-11 01:12:53.406075	ebooks/21924
5521	image/jpeg	http://www.gutenberg.org/cache/epub/21924/pg21924.cover.small.jpg	2020-06-11 01:12:53.559068	ebooks/21924
51910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21924/21924-8.zip	2007-06-25 02:28:02	ebooks/21924
5757854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21924.kindle.images	2020-06-11 01:12:52.797082	ebooks/21924
1127398	text/html	http://www.gutenberg.org/files/21924/21924-h.zip	2007-06-25 02:28:02	ebooks/21924
2252907	application/epub+zip	http://www.gutenberg.org/ebooks/21924.epub.images	2020-06-11 01:12:50.418137	ebooks/21924
130179	text/plain	http://www.gutenberg.org/ebooks/21924.txt.utf-8	2020-06-11 01:12:49.280114	ebooks/21924
104127	application/zip	http://www.gutenberg.org/files/21925/21925-8.zip	2007-06-25 02:32:34	ebooks/21925
267985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21925/21925-8.txt	2007-06-25 02:32:28	ebooks/21925
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/21925.rdf	2020-06-11 01:17:55.222202	ebooks/21925
2648292	text/html	http://www.gutenberg.org/files/21925/21925-h.zip	2007-06-25 02:32:34	ebooks/21925
296258	text/html	http://www.gutenberg.org/files/21925/21925-h/21925-h.htm	2007-06-25 02:32:32	ebooks/21925
268262	text/plain	http://www.gutenberg.org/ebooks/21925.txt.utf-8	2020-06-11 01:12:54.057052	ebooks/21925
5191374	application/epub+zip	http://www.gutenberg.org/ebooks/21925.epub.images	2020-06-11 01:12:55.754055	ebooks/21925
18239	image/jpeg	http://www.gutenberg.org/cache/epub/21925/pg21925.cover.medium.jpg	2020-06-11 01:13:00.725974	ebooks/21925
4517	image/jpeg	http://www.gutenberg.org/cache/epub/21925/pg21925.cover.small.jpg	2020-06-11 01:13:00.568975	ebooks/21925
12157288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21925.kindle.images	2020-06-11 01:12:59.537986	ebooks/21925
178365	application/epub+zip	http://www.gutenberg.org/ebooks/21925.epub.noimages	2020-06-11 01:12:56.561048	ebooks/21925
662337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21925.kindle.noimages	2020-06-11 01:13:00.403975	ebooks/21925
391201	application/zip	http://www.gutenberg.org/files/21926/21926-h.zip	2007-06-25 02:39:04	ebooks/21926
5101	image/jpeg	http://www.gutenberg.org/cache/epub/21926/pg21926.cover.small.jpg	2020-06-11 01:13:04.213161	ebooks/21926
1919526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21926.kindle.images	2020-06-11 01:13:03.540995	ebooks/21926
56089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21926/21926-8.txt	2007-06-25 02:38:58	ebooks/21926
21819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21926/21926-8.zip	2007-06-25 02:39:04	ebooks/21926
67893	text/html	http://www.gutenberg.org/files/21926/21926-h/21926-h.htm	2007-06-25 02:39:02	ebooks/21926
86353	application/epub+zip	http://www.gutenberg.org/ebooks/21926.epub.noimages	2020-06-11 01:13:02.725952	ebooks/21926
56085	text/plain	http://www.gutenberg.org/ebooks/21926.txt.utf-8	2020-06-11 01:13:01.073964	ebooks/21926
311325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21926.kindle.noimages	2020-06-11 01:13:04.064985	ebooks/21926
807911	application/epub+zip	http://www.gutenberg.org/ebooks/21926.epub.images	2020-06-11 01:13:01.967983	ebooks/21926
22988	image/jpeg	http://www.gutenberg.org/cache/epub/21926/pg21926.cover.medium.jpg	2020-06-11 01:13:04.359122	ebooks/21926
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/21926.rdf	2020-06-11 01:17:55.246195	ebooks/21926
255059	text/plain; charset=utf-8	http://www.gutenberg.org/files/21927/21927-0.txt	2018-03-01 04:52:04	ebooks/21927
188617	application/epub+zip	http://www.gutenberg.org/ebooks/21927.epub.noimages	2020-06-11 01:13:06.761126	ebooks/21927
653741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21927.kindle.noimages	2020-06-11 01:13:10.170057	ebooks/21927
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/21927.rdf	2020-06-11 01:17:55.272193	ebooks/21927
92613	text/plain; charset=utf-8	http://www.gutenberg.org/files/21927/21927-0.zip	2018-03-01 04:53:14	ebooks/21927
334548	text/html; charset=utf-8	http://www.gutenberg.org/files/21927/21927-h/21927-h.html	2018-03-01 04:52:04	ebooks/21927
8836688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21927.kindle.images	2020-06-11 01:13:09.291064	ebooks/21927
2312921	text/html; charset=utf-8	http://www.gutenberg.org/files/21927/21927-h.zip	2018-03-01 04:53:14	ebooks/21927
4089278	application/epub+zip	http://www.gutenberg.org/ebooks/21927.epub.images	2020-06-11 01:13:06.008132	ebooks/21927
4196	image/jpeg	http://www.gutenberg.org/cache/epub/21927/pg21927.cover.small.jpg	2020-06-11 01:13:10.215053	ebooks/21927
23005	image/jpeg	http://www.gutenberg.org/cache/epub/21927/pg21927.cover.medium.jpg	2020-06-11 01:13:10.257063	ebooks/21927
292636	text/plain; charset=utf-8	http://www.gutenberg.org/files/21928/21928-0.txt	2018-03-01 04:56:14	ebooks/21928
2600622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21928.kindle.images	2020-06-11 01:13:13.369007	ebooks/21928
367747	text/html; charset=utf-8	http://www.gutenberg.org/files/21928/21928-h/21928-h.html	2018-03-01 04:56:14	ebooks/21928
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/21928.rdf	2020-06-11 01:17:55.296191	ebooks/21928
3767	image/jpeg	http://www.gutenberg.org/cache/epub/21928/pg21928.cover.small.jpg	2020-06-11 01:13:14.334993	ebooks/21928
660241	text/html; charset=utf-8	http://www.gutenberg.org/files/21928/21928-h.zip	2018-03-01 04:57:24	ebooks/21928
1126779	application/epub+zip	http://www.gutenberg.org/ebooks/21928.epub.images	2020-06-11 01:13:11.377032	ebooks/21928
716448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21928.kindle.noimages	2020-06-11 01:13:14.293008	ebooks/21928
107332	text/plain; charset=utf-8	http://www.gutenberg.org/files/21928/21928-0.zip	2018-03-01 04:57:24	ebooks/21928
21861	image/jpeg	http://www.gutenberg.org/cache/epub/21928/pg21928.cover.medium.jpg	2020-06-11 01:13:14.373003	ebooks/21928
207368	application/epub+zip	http://www.gutenberg.org/ebooks/21928.epub.noimages	2020-06-11 01:13:12.128056	ebooks/21928
405834	text/plain; charset=utf-8	http://www.gutenberg.org/files/21929/21929-0.txt	2018-03-01 05:03:46	ebooks/21929
506475	text/html; charset=utf-8	http://www.gutenberg.org/files/21929/21929-h/21929-h.html	2018-03-01 05:03:46	ebooks/21929
4534	image/jpeg	http://www.gutenberg.org/cache/epub/21929/pg21929.cover.small.jpg	2020-06-11 01:13:19.795235	ebooks/21929
147687	application/zip	http://www.gutenberg.org/files/21929/21929-0.zip	2018-03-01 05:05:32	ebooks/21929
152520	text/html; charset=utf-8	http://www.gutenberg.org/files/21929/21929-h.zip	2018-03-01 05:05:32	ebooks/21929
15961	image/jpeg	http://www.gutenberg.org/cache/epub/21929/pg21929.cover.medium.jpg	2020-06-11 01:13:19.962227	ebooks/21929
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/21929.rdf	2020-06-11 01:17:55.320192	ebooks/21929
252653	application/epub+zip	http://www.gutenberg.org/ebooks/21929.epub.images	2020-06-11 01:13:15.70899	ebooks/21929
968525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21929.kindle.noimages	2020-06-11 01:13:19.625232	ebooks/21929
968537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21929.kindle.images	2020-06-11 01:13:18.171944	ebooks/21929
252653	application/epub+zip	http://www.gutenberg.org/ebooks/21929.epub.noimages	2020-06-11 01:13:16.72597	ebooks/21929
118299	application/zip	http://www.gutenberg.org/files/2193/2193-h.zip	2008-10-28 11:06:10	ebooks/2193
116150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2193/2193.zip	2008-10-28 11:06:10	ebooks/2193
137932	application/epub+zip	http://www.gutenberg.org/ebooks/2193.epub.images	2020-06-01 23:34:53.39401	ebooks/2193
298419	text/plain	http://www.gutenberg.org/ebooks/2193.txt.utf-8	2020-06-01 23:34:53.151969	ebooks/2193
3881	image/jpeg	http://www.gutenberg.org/cache/epub/2193/pg2193.cover.small.jpg	2020-06-01 23:34:54.803936	ebooks/2193
313094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2193/2193-h/2193-h.htm	2008-10-28 11:05:52	ebooks/2193
137932	application/epub+zip	http://www.gutenberg.org/ebooks/2193.epub.noimages	2020-06-01 23:34:53.515958	ebooks/2193
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/2193.rdf	2020-06-11 01:01:55.910991	ebooks/2193
559800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2193.kindle.images	2020-06-01 23:34:54.146961	ebooks/2193
559784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2193.kindle.noimages	2020-06-01 23:34:54.773937	ebooks/2193
12904	image/jpeg	http://www.gutenberg.org/cache/epub/2193/pg2193.cover.medium.jpg	2020-06-01 23:34:54.830944	ebooks/2193
298447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2193/2193.txt	2008-10-28 11:05:34	ebooks/2193
4151	image/jpeg	http://www.gutenberg.org/cache/epub/21930/pg21930.cover.small.jpg	2020-06-11 01:13:27.486159	ebooks/21930
357884	text/plain; charset=utf-8	http://www.gutenberg.org/files/21930/21930-0.txt	2015-09-26 08:19:10	ebooks/21930
12539088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21930.kindle.images	2020-06-11 01:13:26.292143	ebooks/21930
3256851	application/zip	http://www.gutenberg.org/files/21930/21930-h.zip	2015-09-26 08:19:42	ebooks/21930
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/21930.rdf	2020-06-11 01:17:55.344188	ebooks/21930
262533	application/epub+zip	http://www.gutenberg.org/ebooks/21930.epub.noimages	2020-06-11 01:13:22.718225	ebooks/21930
436304	text/html; charset=utf-8	http://www.gutenberg.org/files/21930/21930-h/21930-h.htm	2015-09-26 08:19:12	ebooks/21930
130364	text/plain; charset=utf-8	http://www.gutenberg.org/files/21930/21930-0.zip	2015-09-26 08:19:42	ebooks/21930
5782445	application/epub+zip	http://www.gutenberg.org/ebooks/21930.epub.images	2020-06-11 01:13:21.799212	ebooks/21930
893545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21930.kindle.noimages	2020-06-11 01:13:27.439139	ebooks/21930
23037	image/jpeg	http://www.gutenberg.org/cache/epub/21930/pg21930.cover.medium.jpg	2020-06-11 01:13:27.5293	ebooks/21930
739287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21931.kindle.noimages	2020-06-11 01:13:32.067123	ebooks/21931
13672	image/jpeg	http://www.gutenberg.org/cache/epub/21931/pg21931.cover.medium.jpg	2020-06-11 01:13:32.413079	ebooks/21931
115912	text/html; charset=utf-8	http://www.gutenberg.org/files/21931/21931-h.zip	2018-03-01 05:12:44	ebooks/21931
110448	text/plain; charset=utf-8	http://www.gutenberg.org/files/21931/21931-0.zip	2018-03-01 05:12:44	ebooks/21931
303243	text/plain; charset=utf-8	http://www.gutenberg.org/files/21931/21931-0.txt	2018-03-01 05:11:50	ebooks/21931
193915	application/epub+zip	http://www.gutenberg.org/ebooks/21931.epub.noimages	2020-06-11 01:13:29.696107	ebooks/21931
3733	image/jpeg	http://www.gutenberg.org/cache/epub/21931/pg21931.cover.small.jpg	2020-06-11 01:13:32.239076	ebooks/21931
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/21931.rdf	2020-06-11 01:17:55.367212	ebooks/21931
387019	text/html; charset=utf-8	http://www.gutenberg.org/files/21931/21931-h/21931-h.html	2018-03-01 05:11:50	ebooks/21931
193916	application/epub+zip	http://www.gutenberg.org/ebooks/21931.epub.images	2020-06-11 01:13:28.701107	ebooks/21931
739300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21931.kindle.images	2020-06-11 01:13:30.881097	ebooks/21931
193703	application/epub+zip	http://www.gutenberg.org/ebooks/21932.epub.noimages	2020-06-11 01:13:33.728052	ebooks/21932
3940	image/jpeg	http://www.gutenberg.org/cache/epub/21932/pg21932.cover.small.jpg	2020-06-11 01:13:35.85703	ebooks/21932
146774	text/html; charset=utf-8	http://www.gutenberg.org/files/21932/21932-h.zip	2017-11-08 02:58:58	ebooks/21932
433807	text/html; charset=utf-8	http://www.gutenberg.org/files/21932/21932-h/21932-h.htm	2017-11-08 02:58:22	ebooks/21932
766427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21932.kindle.noimages	2020-06-11 01:13:35.70902	ebooks/21932
15115	image/jpeg	http://www.gutenberg.org/cache/epub/21932/pg21932.cover.medium.jpg	2020-06-11 01:13:36.004018	ebooks/21932
766431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21932.kindle.images	2020-06-11 01:13:34.712034	ebooks/21932
193703	application/epub+zip	http://www.gutenberg.org/ebooks/21932.epub.images	2020-06-11 01:13:33.261072	ebooks/21932
366200	text/plain; charset=utf-8	http://www.gutenberg.org/files/21932/21932-0.txt	2017-11-08 02:58:04	ebooks/21932
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/21932.rdf	2020-06-11 01:17:55.390188	ebooks/21932
139983	application/zip	http://www.gutenberg.org/files/21932/21932-0.zip	2017-11-08 02:58:58	ebooks/21932
40551	application/zip	http://www.gutenberg.org/files/21933/21933-8.zip	2007-06-25 05:31:58	ebooks/21933
102082	text/plain; charset=utf-8	http://www.gutenberg.org/files/21933/21933-0.txt	2016-12-17 04:32:26	ebooks/21933
360432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21933.kindle.images	2020-06-11 01:13:37.726996	ebooks/21933
40494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21933/21933.zip	2007-06-25 05:31:58	ebooks/21933
360428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21933.kindle.noimages	2020-06-11 01:13:38.306991	ebooks/21933
93460	application/epub+zip	http://www.gutenberg.org/ebooks/21933.epub.noimages	2020-06-11 01:13:37.145011	ebooks/21933
16332	image/jpeg	http://www.gutenberg.org/cache/epub/21933/pg21933.cover.medium.jpg	2020-06-11 01:13:38.596984	ebooks/21933
4502	image/jpeg	http://www.gutenberg.org/cache/epub/21933/pg21933.cover.small.jpg	2020-06-11 01:13:38.45299	ebooks/21933
100797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21933/21933.txt	2007-06-25 05:31:56	ebooks/21933
129764	text/html; charset=utf-8	http://www.gutenberg.org/files/21933/21933-h/21933-h.htm	2016-12-17 04:33:52	ebooks/21933
93460	application/epub+zip	http://www.gutenberg.org/ebooks/21933.epub.images	2020-06-11 01:13:36.719009	ebooks/21933
100794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21933/21933-8.txt	2007-06-25 05:31:56	ebooks/21933
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/21933.rdf	2020-06-11 01:17:55.418194	ebooks/21933
40768	text/plain; charset=utf-8	http://www.gutenberg.org/files/21933/21933-0.zip	2016-12-17 04:34:22	ebooks/21933
43571	application/zip	http://www.gutenberg.org/files/21933/21933-h.zip	2016-12-17 04:34:22	ebooks/21933
36951	application/zip	http://www.gutenberg.org/files/21934/21934-0.zip	2016-12-17 04:56:48	ebooks/21934
128766	text/html; charset=utf-8	http://www.gutenberg.org/files/21934/21934-h/21934-h.htm	2016-12-17 04:39:58	ebooks/21934
99249	text/plain; charset=utf-8	http://www.gutenberg.org/files/21934/21934-0.txt	2016-12-17 04:38:20	ebooks/21934
11864798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21934.kindle.images	2020-06-11 01:13:44.465108	ebooks/21934
36756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21934/21934.zip	2007-06-25 05:42:06	ebooks/21934
4918014	application/epub+zip	http://www.gutenberg.org/ebooks/21934.epub.images	2020-06-11 01:13:40.232965	ebooks/21934
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/21934.rdf	2020-06-11 01:17:55.44419	ebooks/21934
98253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21934/21934.txt	2007-06-25 05:41:24	ebooks/21934
4386	image/jpeg	http://www.gutenberg.org/cache/epub/21934/pg21934.cover.small.jpg	2020-06-11 01:13:45.174098	ebooks/21934
14383	image/jpeg	http://www.gutenberg.org/cache/epub/21934/pg21934.cover.medium.jpg	2020-06-11 01:13:45.323098	ebooks/21934
2998092	text/html; charset=utf-8	http://www.gutenberg.org/files/21934/21934-h.zip	2016-12-17 04:56:48	ebooks/21934
340891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21934.kindle.noimages	2020-06-11 01:13:45.022128	ebooks/21934
85479	application/epub+zip	http://www.gutenberg.org/ebooks/21934.epub.noimages	2020-06-11 01:13:40.634966	ebooks/21934
47050	application/zip	http://www.gutenberg.org/files/21935/21935-0.zip	2016-12-17 04:28:46	ebooks/21935
123533	text/plain; charset=utf-8	http://www.gutenberg.org/files/21935/21935-0.txt	2016-12-17 04:24:48	ebooks/21935
28407	image/jpeg	http://www.gutenberg.org/cache/epub/21935/pg21935.cover.medium.jpg	2020-06-11 01:13:54.180996	ebooks/21935
16425	application/rdf+xml	http://www.gutenberg.org/ebooks/21935.rdf	2020-06-11 01:17:55.474186	ebooks/21935
4175	image/jpeg	http://www.gutenberg.org/cache/epub/21935/pg21935.cover.small.jpg	2020-06-11 01:13:54.144988	ebooks/21935
46737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21935/21935.zip	2007-06-25 05:49:28	ebooks/21935
115991	application/epub+zip	http://www.gutenberg.org/ebooks/21935.epub.noimages	2020-06-11 01:13:47.461095	ebooks/21935
18239362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21935.kindle.images	2020-06-11 01:13:53.615044	ebooks/21935
7654834	application/epub+zip	http://www.gutenberg.org/ebooks/21935.epub.images	2020-06-11 01:13:47.131112	ebooks/21935
164445	text/html; charset=utf-8	http://www.gutenberg.org/files/21935/21935-h/21935-h.htm	2016-12-17 04:28:08	ebooks/21935
4908515	text/html; charset=utf-8	http://www.gutenberg.org/files/21935/21935-h.zip	2016-12-17 04:28:46	ebooks/21935
121918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21935/21935-8.txt	2007-06-25 05:48:42	ebooks/21935
46774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21935/21935-8.zip	2007-06-25 05:49:28	ebooks/21935
121912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21935/21935.txt	2007-06-25 05:48:42	ebooks/21935
378263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21935.kindle.noimages	2020-06-11 01:13:54.107985	ebooks/21935
220463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21936/21936.txt	2007-06-25 05:57:32	ebooks/21936
84502	text/html; charset=us-ascii	http://www.gutenberg.org/files/21936/21936-h.zip	2012-12-13 10:29:44	ebooks/21936
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/21936.rdf	2020-06-11 01:17:55.49719	ebooks/21936
8897	image/jpeg	http://www.gutenberg.org/cache/epub/21936/pg21936.cover.medium.jpg	2020-06-11 01:13:58.067299	ebooks/21936
126000	application/epub+zip	http://www.gutenberg.org/ebooks/21936.epub.noimages	2020-06-11 01:13:55.499976	ebooks/21936
524072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21936.kindle.images	2020-06-11 01:13:56.617955	ebooks/21936
2437	image/jpeg	http://www.gutenberg.org/cache/epub/21936/pg21936.cover.small.jpg	2020-06-11 01:13:57.898238	ebooks/21936
220435	text/plain	http://www.gutenberg.org/ebooks/21936.txt.utf-8	2020-06-11 01:13:54.353989	ebooks/21936
311516	text/html; charset=us-ascii	http://www.gutenberg.org/files/21936/21936-h/21936-h.htm	2012-12-13 10:29:02	ebooks/21936
524064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21936.kindle.noimages	2020-06-11 01:13:57.72495	ebooks/21936
126000	application/epub+zip	http://www.gutenberg.org/ebooks/21936.epub.images	2020-06-11 01:13:55.024975	ebooks/21936
78591	application/zip	http://www.gutenberg.org/files/21936/21936.zip	2007-06-25 05:57:32	ebooks/21936
21907	application/rdf+xml	http://www.gutenberg.org/ebooks/21937.rdf	2020-06-11 01:17:55.536185	ebooks/21937
748011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21937.kindle.images	2020-06-11 01:14:01.478219	ebooks/21937
828	audio/midi	http://www.gutenberg.org/files/21937/21937-h/files/Lullaby.midi	2007-06-18 14:57:02	ebooks/21937
861	application/octet-stream	http://www.gutenberg.org/files/21937/21937-h/files/Lullaby.ly	2007-06-19 23:52:26	ebooks/21937
1229	application/octet-stream	http://www.gutenberg.org/files/21937/21937-h/files/KariSong.ly	2007-06-19 23:52:32	ebooks/21937
83808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21937/21937.zip	2007-06-25 10:38:20	ebooks/21937
161925	application/epub+zip	http://www.gutenberg.org/ebooks/21937.epub.noimages	2020-06-11 01:14:00.225219	ebooks/21937
643649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21937.kindle.noimages	2020-06-11 01:14:02.596174	ebooks/21937
50931	application/pdf	http://www.gutenberg.org/files/21937/21937-h/files/FolkMelody.pdf	2007-06-18 15:10:24	ebooks/21937
1444	audio/midi	http://www.gutenberg.org/files/21937/21937-h/files/KariSong.midi	2007-06-18 14:31:42	ebooks/21937
84022	application/zip	http://www.gutenberg.org/files/21937/21937-8.zip	2007-06-25 10:38:20	ebooks/21937
834	application/octet-stream	http://www.gutenberg.org/files/21937/21937-h/files/FolkMelody.ly	2007-06-19 23:52:06	ebooks/21937
233757	text/plain	http://www.gutenberg.org/ebooks/21937.txt.utf-8	2020-06-11 01:13:58.446243	ebooks/21937
315747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21937/21937-h/21937-h.htm	2007-06-25 10:52:50	ebooks/21937
5062	image/jpeg	http://www.gutenberg.org/cache/epub/21937/pg21937.cover.small.jpg	2020-06-11 01:14:02.759174	ebooks/21937
1035	audio/midi	http://www.gutenberg.org/files/21937/21937-h/files/FolkMelody.midi	2007-06-18 15:10:22	ebooks/21937
66616	application/pdf	http://www.gutenberg.org/files/21937/21937-h/files/KariSong.pdf	2007-06-18 14:31:44	ebooks/21937
233334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21937/21937.txt	2007-06-25 10:38:20	ebooks/21937
233538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21937/21937-8.txt	2007-06-25 10:38:20	ebooks/21937
46942	application/pdf	http://www.gutenberg.org/files/21937/21937-h/files/Lullaby.pdf	2007-06-18 14:57:04	ebooks/21937
209943	application/epub+zip	http://www.gutenberg.org/ebooks/21937.epub.images	2020-06-11 01:13:59.482223	ebooks/21937
230936	application/zip	http://www.gutenberg.org/files/21937/21937-h.zip	2007-06-25 10:53:05	ebooks/21937
19481	image/jpeg	http://www.gutenberg.org/cache/epub/21937/pg21937.cover.medium.jpg	2020-06-11 01:14:02.919188	ebooks/21937
1008165	application/zip	http://www.gutenberg.org/files/21938/21938-h.zip	2007-06-26 04:38:18	ebooks/21938
526810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21938/21938.zip	2007-06-26 04:38:16	ebooks/21938
527000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21938/21938-8.zip	2007-06-26 04:38:18	ebooks/21938
5336	image/jpeg	http://www.gutenberg.org/cache/epub/21938/pg21938.cover.small.jpg	2020-06-11 01:14:15.758003	ebooks/21938
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/21938.rdf	2020-06-11 01:17:55.564194	ebooks/21938
1393218	text/plain	http://www.gutenberg.org/ebooks/21938.txt.utf-8	2020-06-11 01:14:03.320182	ebooks/21938
22326	image/jpeg	http://www.gutenberg.org/cache/epub/21938/pg21938.cover.medium.jpg	2020-06-11 01:14:16.089013	ebooks/21938
1393025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21938/21938-8.txt	2007-06-26 04:38:10	ebooks/21938
1767942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21938/21938-h/21938-h.htm	2007-06-26 04:38:16	ebooks/21938
689443	application/epub+zip	http://www.gutenberg.org/ebooks/21938.epub.noimages	2020-06-11 01:14:06.852162	ebooks/21938
1285430	application/epub+zip	http://www.gutenberg.org/ebooks/21938.epub.images	2020-06-11 01:14:05.547148	ebooks/21938
1393121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21938/21938.txt	2007-06-26 04:38:10	ebooks/21938
4045701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21938.kindle.images	2020-06-11 01:14:11.113101	ebooks/21938
2888025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21938.kindle.noimages	2020-06-11 01:14:15.244016	ebooks/21938
143213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21939/21939.txt	2007-06-26 04:46:48	ebooks/21939
376349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21939.kindle.noimages	2020-06-11 01:14:19.837955	ebooks/21939
143199	text/plain	http://www.gutenberg.org/ebooks/21939.txt.utf-8	2020-06-11 01:14:16.795012	ebooks/21939
5382	image/jpeg	http://www.gutenberg.org/cache/epub/21939/pg21939.cover.small.jpg	2020-06-11 01:14:19.986951	ebooks/21939
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/21939.rdf	2020-06-11 01:17:55.593206	ebooks/21939
24142	image/jpeg	http://www.gutenberg.org/cache/epub/21939/pg21939.cover.medium.jpg	2020-06-11 01:14:20.133947	ebooks/21939
56989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21939/21939-8.zip	2007-06-26 04:46:48	ebooks/21939
155736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21939/21939-h/21939-h.htm	2007-06-26 04:46:48	ebooks/21939
143219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21939/21939-8.txt	2007-06-26 04:46:48	ebooks/21939
56955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21939/21939.zip	2007-06-26 04:46:48	ebooks/21939
99438	application/zip	http://www.gutenberg.org/files/21939/21939-h.zip	2007-06-26 04:46:48	ebooks/21939
171263	application/epub+zip	http://www.gutenberg.org/ebooks/21939.epub.images	2020-06-11 01:14:17.428003	ebooks/21939
125001	application/epub+zip	http://www.gutenberg.org/ebooks/21939.epub.noimages	2020-06-11 01:14:18.735988	ebooks/21939
530459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21939.kindle.images	2020-06-11 01:14:19.440986	ebooks/21939
280179	application/zip	http://www.gutenberg.org/files/2194/2194-0.zip	2016-11-19 01:16:10	ebooks/2194
9661	image/jpeg	http://www.gutenberg.org/cache/epub/2194/pg2194.cover.medium.jpg	2020-06-01 23:34:58.419091	ebooks/2194
727245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2194/2194.txt	2006-03-25 10:25:58	ebooks/2194
2734	image/jpeg	http://www.gutenberg.org/cache/epub/2194/pg2194.cover.small.jpg	2020-06-01 23:34:58.386097	ebooks/2194
1261206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2194.kindle.images	2020-06-01 23:34:56.984113	ebooks/2194
734198	text/plain; charset=utf-8	http://www.gutenberg.org/files/2194/2194-0.txt	2016-11-19 01:13:50	ebooks/2194
291776	application/zip	http://www.gutenberg.org/files/2194/2194-h.zip	2016-11-19 01:16:10	ebooks/2194
279253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2194/2194.zip	2006-03-25 10:26:28	ebooks/2194
1261202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2194.kindle.noimages	2020-06-01 23:34:58.3511	ebooks/2194
848918	text/html; charset=utf-8	http://www.gutenberg.org/files/2194/2194-h/2194-h.htm	2016-11-19 01:15:32	ebooks/2194
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/2194.rdf	2020-06-11 01:01:55.936991	ebooks/2194
313850	application/epub+zip	http://www.gutenberg.org/ebooks/2194.epub.images	2020-06-01 23:34:55.374947	ebooks/2194
313850	application/epub+zip	http://www.gutenberg.org/ebooks/2194.epub.noimages	2020-06-01 23:34:55.626967	ebooks/2194
268018	application/epub+zip	http://www.gutenberg.org/ebooks/21940.epub.noimages	2020-06-11 01:14:21.615944	ebooks/21940
528965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21940/21940-8.txt	2007-07-01 08:23:26	ebooks/21940
20580	image/jpeg	http://www.gutenberg.org/cache/epub/21940/pg21940.cover.medium.jpg	2020-06-11 01:14:24.656105	ebooks/21940
205058	application/zip	http://www.gutenberg.org/files/21940/21940-0.zip	2007-07-01 08:23:42	ebooks/21940
649315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21940/21940-h/21940-h.htm	2007-07-01 08:22:44	ebooks/21940
225886	application/zip	http://www.gutenberg.org/files/21940/21940-h.zip	2007-07-01 08:23:42	ebooks/21940
542273	text/plain; charset=utf-8	http://www.gutenberg.org/files/21940/21940-0.txt	2007-07-01 08:22:40	ebooks/21940
5347	image/jpeg	http://www.gutenberg.org/cache/epub/21940/pg21940.cover.small.jpg	2020-06-11 01:14:24.5021	ebooks/21940
202980	application/zip	http://www.gutenberg.org/files/21940/21940-8.zip	2007-07-01 08:23:42	ebooks/21940
1147498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21940.kindle.noimages	2020-06-11 01:14:24.345121	ebooks/21940
1160381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21940.kindle.images	2020-06-11 01:14:22.974113	ebooks/21940
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/21940.rdf	2020-06-11 01:17:55.620184	ebooks/21940
277373	application/epub+zip	http://www.gutenberg.org/ebooks/21940.epub.images	2020-06-11 01:14:21.071967	ebooks/21940
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/21941.rdf	2020-06-11 01:17:55.648188	ebooks/21941
30869	image/jpeg	http://www.gutenberg.org/cache/epub/21941/pg21941.cover.medium.jpg	2020-06-11 01:14:27.477057	ebooks/21941
6267480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21941.kindle.images	2020-06-11 01:14:27.232062	ebooks/21941
31436	text/plain	http://www.gutenberg.org/ebooks/21941.txt.utf-8	2020-06-11 01:14:25.0011	ebooks/21941
42288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21941/21941-h/21941-h.htm	2007-06-26 05:29:36	ebooks/21941
80619	application/epub+zip	http://www.gutenberg.org/ebooks/21941.epub.noimages	2020-06-11 01:14:25.943085	ebooks/21941
31458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21941/21941.txt	2007-06-26 05:29:36	ebooks/21941
12200	application/zip	http://www.gutenberg.org/files/21941/21941.zip	2007-06-26 05:29:38	ebooks/21941
6102141	application/epub+zip	http://www.gutenberg.org/ebooks/21954.epub.images	2020-06-11 01:15:18.703232	ebooks/21954
12218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21941/21941-8.zip	2007-06-26 05:29:38	ebooks/21941
213183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21941.kindle.noimages	2020-06-11 01:14:27.442058	ebooks/21941
3534344	application/epub+zip	http://www.gutenberg.org/ebooks/21941.epub.images	2020-06-11 01:14:25.706117	ebooks/21941
4895	image/jpeg	http://www.gutenberg.org/cache/epub/21941/pg21941.cover.small.jpg	2020-06-11 01:14:27.46006	ebooks/21941
1800971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21941/21941-h.zip	2007-06-26 05:29:38	ebooks/21941
31468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21941/21941-8.txt	2007-06-26 05:29:36	ebooks/21941
68102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21942/21942.txt	2007-06-26 09:12:14	ebooks/21942
21672	image/jpeg	http://www.gutenberg.org/cache/epub/21942/pg21942.cover.medium.jpg	2020-06-11 01:14:28.959042	ebooks/21942
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/21942.rdf	2020-06-11 01:17:55.675184	ebooks/21942
726900	application/epub+zip	http://www.gutenberg.org/ebooks/21942.epub.images	2020-06-11 01:14:27.830089	ebooks/21942
80427	text/html	http://www.gutenberg.org/files/21942/21942-h/21942-h.htm	2007-06-26 09:09:47	ebooks/21942
25931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21942/21942.zip	2007-06-26 09:12:14	ebooks/21942
300319	text/html	http://www.gutenberg.org/files/21942/21942-h.zip	2007-06-26 09:12:14	ebooks/21942
3328	image/jpeg	http://www.gutenberg.org/cache/epub/21942/pg21942.cover.small.jpg	2020-06-11 01:14:28.941041	ebooks/21942
1563513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21942.kindle.images	2020-06-11 01:14:28.628048	ebooks/21942
93418	application/epub+zip	http://www.gutenberg.org/ebooks/21942.epub.noimages	2020-06-11 01:14:27.938064	ebooks/21942
262806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21942.kindle.noimages	2020-06-11 01:14:28.923046	ebooks/21942
68103	text/plain	http://www.gutenberg.org/ebooks/21942.txt.utf-8	2020-06-11 01:14:27.634055	ebooks/21942
169489	text/html	http://www.gutenberg.org/files/21943/21943-h/21943-h.htm	2007-06-26 10:41:27	ebooks/21943
148708	text/plain	http://www.gutenberg.org/ebooks/21943.txt.utf-8	2020-06-11 01:14:29.115039	ebooks/21943
2044774	application/epub+zip	http://www.gutenberg.org/ebooks/21943.epub.images	2020-06-11 01:14:29.752048	ebooks/21943
16338	image/jpeg	http://www.gutenberg.org/cache/epub/21943/pg21943.cover.medium.jpg	2020-06-11 01:14:32.407002	ebooks/21943
1030099	application/zip	http://www.gutenberg.org/files/21943/21943-h.zip	2007-06-26 10:45:19	ebooks/21943
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/21943.rdf	2020-06-11 01:17:55.702191	ebooks/21943
58888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21943/21943.zip	2007-06-26 10:45:19	ebooks/21943
459622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21943.kindle.noimages	2020-06-11 01:14:32.110011	ebooks/21943
4482	image/jpeg	http://www.gutenberg.org/cache/epub/21943/pg21943.cover.small.jpg	2020-06-11 01:14:32.259996	ebooks/21943
117300	application/epub+zip	http://www.gutenberg.org/ebooks/21943.epub.noimages	2020-06-11 01:14:30.151055	ebooks/21943
148707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21943/21943.txt	2007-06-26 10:45:19	ebooks/21943
4876559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21943.kindle.images	2020-06-11 01:14:31.441013	ebooks/21943
744599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21944.kindle.noimages	2020-06-11 01:14:36.133978	ebooks/21944
19603	image/jpeg	http://www.gutenberg.org/cache/epub/21944/pg21944.cover.medium.jpg	2020-06-11 01:14:36.447948	ebooks/21944
286464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21944/21944-8.txt	2007-06-26 14:21:46	ebooks/21944
108744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21944/21944.zip	2007-06-26 14:21:46	ebooks/21944
286457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21944/21944.txt	2007-06-26 14:21:46	ebooks/21944
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/21944.rdf	2020-06-11 01:17:55.729206	ebooks/21944
184756	application/zip	http://www.gutenberg.org/files/21944/21944-h.zip	2007-06-26 14:21:48	ebooks/21944
306119	application/epub+zip	http://www.gutenberg.org/ebooks/21944.epub.images	2020-06-11 01:14:33.491012	ebooks/21944
286437	text/plain	http://www.gutenberg.org/ebooks/21944.txt.utf-8	2020-06-11 01:14:32.750007	ebooks/21944
938909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21944.kindle.images	2020-06-11 01:14:35.084977	ebooks/21944
183433	application/epub+zip	http://www.gutenberg.org/ebooks/21944.epub.noimages	2020-06-11 01:14:34.046006	ebooks/21944
4666	image/jpeg	http://www.gutenberg.org/cache/epub/21944/pg21944.cover.small.jpg	2020-06-11 01:14:36.290956	ebooks/21944
108775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21944/21944-8.zip	2007-06-26 14:21:46	ebooks/21944
326044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21944/21944-h/21944-h.htm	2007-06-26 14:21:46	ebooks/21944
449345	text/plain	http://www.gutenberg.org/ebooks/21945.txt.utf-8	2020-06-11 01:14:36.806962	ebooks/21945
449018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21945/21945-8.txt	2007-06-26 14:45:04	ebooks/21945
168885	application/zip	http://www.gutenberg.org/files/21945/21945-8.zip	2007-06-26 14:45:08	ebooks/21945
934802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21945.kindle.images	2020-06-11 01:14:40.24721	ebooks/21945
231772	application/epub+zip	http://www.gutenberg.org/ebooks/21945.epub.noimages	2020-06-11 01:14:38.872225	ebooks/21945
231772	application/epub+zip	http://www.gutenberg.org/ebooks/21945.epub.images	2020-06-11 01:14:37.871238	ebooks/21945
179516	text/html	http://www.gutenberg.org/files/21945/21945-h.zip	2007-06-26 14:45:08	ebooks/21945
11275	image/jpeg	http://www.gutenberg.org/cache/epub/21945/pg21945.cover.medium.jpg	2020-06-11 01:14:41.970184	ebooks/21945
3112	image/jpeg	http://www.gutenberg.org/cache/epub/21945/pg21945.cover.small.jpg	2020-06-11 01:14:41.795292	ebooks/21945
521678	text/html	http://www.gutenberg.org/files/21945/21945-h/21945-h.htm	2007-06-26 14:45:08	ebooks/21945
934798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21945.kindle.noimages	2020-06-11 01:14:41.618206	ebooks/21945
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/21945.rdf	2020-06-11 01:17:55.754184	ebooks/21945
486111	application/zip	http://www.gutenberg.org/files/21946/21946-h.zip	2007-06-26 15:21:22	ebooks/21946
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/21946.rdf	2020-06-11 01:17:55.783185	ebooks/21946
664014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21946/21946-8.txt	2007-06-26 15:21:20	ebooks/21946
354833	application/epub+zip	http://www.gutenberg.org/ebooks/21946.epub.noimages	2020-06-11 01:14:44.078168	ebooks/21946
31574	image/jpeg	http://www.gutenberg.org/cache/epub/21946/pg21946.cover.medium.jpg	2020-06-11 01:14:47.641097	ebooks/21946
664393	text/plain	http://www.gutenberg.org/ebooks/21946.txt.utf-8	2020-06-11 01:14:42.370184	ebooks/21946
4962	image/jpeg	http://www.gutenberg.org/cache/epub/21946/pg21946.cover.small.jpg	2020-06-11 01:14:47.587097	ebooks/21946
255020	application/zip	http://www.gutenberg.org/files/21946/21946-8.zip	2007-06-26 15:21:22	ebooks/21946
694261	application/epub+zip	http://www.gutenberg.org/ebooks/21946.epub.images	2020-06-11 01:14:43.384173	ebooks/21946
2218177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21946.kindle.images	2020-06-11 01:14:45.856124	ebooks/21946
763549	text/html	http://www.gutenberg.org/files/21946/21946-h/21946-h.htm	2007-06-26 15:21:22	ebooks/21946
1340135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21946.kindle.noimages	2020-06-11 01:14:47.526105	ebooks/21946
40493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21947/21947-8.txt	2007-06-26 15:44:36	ebooks/21947
302756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21947.kindle.noimages	2020-06-11 01:14:51.880042	ebooks/21947
26866	image/jpeg	http://www.gutenberg.org/cache/epub/21947/pg21947.cover.medium.jpg	2020-06-11 01:14:52.178038	ebooks/21947
56287	text/html	http://www.gutenberg.org/files/21947/21947-h/21947-h.htm	2007-06-26 15:44:38	ebooks/21947
87546	application/epub+zip	http://www.gutenberg.org/ebooks/21947.epub.noimages	2020-06-11 01:14:49.874075	ebooks/21947
5751	image/jpeg	http://www.gutenberg.org/cache/epub/21947/pg21947.cover.small.jpg	2020-06-11 01:14:52.029087	ebooks/21947
1427468	application/zip	http://www.gutenberg.org/files/21947/21947-h.zip	2007-06-26 15:44:42	ebooks/21947
5738186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21947.kindle.images	2020-06-11 01:14:51.36505	ebooks/21947
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/21947.rdf	2020-06-11 01:17:55.808182	ebooks/21947
16073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21947/21947-8.zip	2007-06-26 15:44:42	ebooks/21947
40472	text/plain	http://www.gutenberg.org/ebooks/21947.txt.utf-8	2020-06-11 01:14:47.86414	ebooks/21947
2866949	application/epub+zip	http://www.gutenberg.org/ebooks/21947.epub.images	2020-06-11 01:14:49.081094	ebooks/21947
191141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21948/21948-8.txt	2007-06-27 08:06:22	ebooks/21948
71826	application/zip	http://www.gutenberg.org/files/21948/21948.zip	2007-06-27 08:06:22	ebooks/21948
558003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21948.kindle.noimages	2020-06-11 01:14:55.668997	ebooks/21948
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/21948.rdf	2020-06-11 01:17:55.836188	ebooks/21948
687795	application/epub+zip	http://www.gutenberg.org/ebooks/21948.epub.images	2020-06-11 01:14:53.311059	ebooks/21948
1440927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21948.kindle.images	2020-06-11 01:14:54.865002	ebooks/21948
145771	application/epub+zip	http://www.gutenberg.org/ebooks/21948.epub.noimages	2020-06-11 01:14:53.911043	ebooks/21948
71828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21948/21948-8.zip	2007-06-27 08:06:22	ebooks/21948
18446	image/jpeg	http://www.gutenberg.org/cache/epub/21948/pg21948.cover.medium.jpg	2020-06-11 01:14:55.974997	ebooks/21948
222631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21948/21948-h/21948-h.htm	2007-06-27 08:11:23	ebooks/21948
191121	text/plain	http://www.gutenberg.org/ebooks/21948.txt.utf-8	2020-06-11 01:14:52.516057	ebooks/21948
191165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21948/21948.txt	2007-06-27 08:06:22	ebooks/21948
4256	image/jpeg	http://www.gutenberg.org/cache/epub/21948/pg21948.cover.small.jpg	2020-06-11 01:14:55.823014	ebooks/21948
485929	application/zip	http://www.gutenberg.org/files/21948/21948-h.zip	2007-06-27 08:11:40	ebooks/21948
841430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21949.kindle.images	2020-06-11 01:14:58.729955	ebooks/21949
14472	image/jpeg	http://www.gutenberg.org/cache/epub/21949/pg21949.cover.medium.jpg	2020-06-11 01:15:00.187936	ebooks/21949
372427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21949/21949.txt	2007-06-27 10:15:16	ebooks/21949
414307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21949/21949-h/21949-h.htm	2007-06-27 10:20:36	ebooks/21949
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/21949.rdf	2020-06-11 01:17:55.864183	ebooks/21949
841423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21949.kindle.noimages	2020-06-11 01:14:59.880957	ebooks/21949
216750	application/epub+zip	http://www.gutenberg.org/ebooks/21949.epub.images	2020-06-11 01:14:57.029988	ebooks/21949
157060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21949/21949-h.zip	2007-06-27 10:21:15	ebooks/21949
372391	text/plain	http://www.gutenberg.org/ebooks/21949.txt.utf-8	2020-06-11 01:14:56.322017	ebooks/21949
147801	application/zip	http://www.gutenberg.org/files/21949/21949.zip	2007-06-27 10:15:16	ebooks/21949
3875	image/jpeg	http://www.gutenberg.org/cache/epub/21949/pg21949.cover.small.jpg	2020-06-11 01:15:00.035953	ebooks/21949
216751	application/epub+zip	http://www.gutenberg.org/ebooks/21949.epub.noimages	2020-06-11 01:14:57.566987	ebooks/21949
147813	application/zip	http://www.gutenberg.org/files/21949/21949-8.zip	2007-06-27 10:15:16	ebooks/21949
372419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21949/21949-8.txt	2007-06-27 10:15:15	ebooks/21949
56291	text/plain; charset=utf-8	http://www.gutenberg.org/files/2195/2195-0.zip	2014-09-26 06:14:59	ebooks/2195
19557	image/jpeg	http://www.gutenberg.org/cache/epub/2195/pg2195.cover.medium.jpg	2020-06-01 23:35:00.921058	ebooks/2195
411530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2195.kindle.noimages	2020-06-01 23:35:00.86408	ebooks/2195
12031	application/rdf+xml	http://www.gutenberg.org/ebooks/2195.rdf	2020-06-11 01:01:55.958991	ebooks/2195
380523	application/zip	http://www.gutenberg.org/files/2195/2195-h.zip	2014-09-26 06:14:59	ebooks/2195
3071	image/jpeg	http://www.gutenberg.org/cache/epub/2195/pg2195.cover.small.jpg	2020-06-01 23:35:00.893071	ebooks/2195
225484	text/html	http://www.gutenberg.org/files/2195/2195-h/2195-h.htm	2014-09-26 06:14:07	ebooks/2195
103434	application/epub+zip	http://www.gutenberg.org/ebooks/2195.epub.noimages	2020-06-01 23:34:59.338101	ebooks/2195
157730	text/plain; charset=utf-8	http://www.gutenberg.org/files/2195/2195-0.txt	2014-09-26 06:14:36	ebooks/2195
227233	application/epub+zip	http://www.gutenberg.org/ebooks/2195.epub.images	2020-06-01 23:34:59.111117	ebooks/2195
656757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2195.kindle.images	2020-06-01 23:35:00.147068	ebooks/2195
75006	application/epub+zip	http://www.gutenberg.org/ebooks/21950.epub.noimages	2020-06-11 01:15:05.118098	ebooks/21950
264774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21950.kindle.noimages	2020-06-11 01:15:05.953072	ebooks/21950
75005	application/epub+zip	http://www.gutenberg.org/ebooks/21950.epub.images	2020-06-11 01:15:04.72911	ebooks/21950
16854	image/jpeg	http://www.gutenberg.org/cache/epub/21950/pg21950.cover.medium.jpg	2020-06-11 01:15:06.241058	ebooks/21950
20031	application/zip	http://www.gutenberg.org/files/21950/21950-h.zip	2007-06-27 13:12:38	ebooks/21950
48535	text/plain	http://www.gutenberg.org/ebooks/21950.txt.utf-8	2020-06-11 01:15:04.105095	ebooks/21950
49601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21950/21950-h/21950-h.htm	2007-06-27 13:12:38	ebooks/21950
264781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21950.kindle.images	2020-06-11 01:15:05.53408	ebooks/21950
19349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21950/21950-8.zip	2007-06-27 13:12:38	ebooks/21950
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/21950.rdf	2020-06-11 01:17:55.888181	ebooks/21950
4006	image/jpeg	http://www.gutenberg.org/cache/epub/21950/pg21950.cover.small.jpg	2020-06-11 01:15:06.099061	ebooks/21950
48031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21950/21950-8.txt	2007-06-27 13:12:34	ebooks/21950
56412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21951/21951.txt	2007-06-27 13:18:52	ebooks/21951
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/21951.rdf	2020-06-11 01:17:55.912185	ebooks/21951
22549	text/plain; charset=utf-8	http://www.gutenberg.org/files/21951/21951-0.zip	2007-06-27 13:19:06	ebooks/21951
83512	application/epub+zip	http://www.gutenberg.org/ebooks/21951.epub.images	2020-06-11 01:15:06.948066	ebooks/21951
5355	image/jpeg	http://www.gutenberg.org/cache/epub/21951/pg21951.cover.small.jpg	2020-06-11 01:15:07.571053	ebooks/21951
83512	application/epub+zip	http://www.gutenberg.org/ebooks/21951.epub.noimages	2020-06-11 01:15:07.397051	ebooks/21951
23490	text/html; charset=utf-8	http://www.gutenberg.org/files/21951/21951-h.zip	2007-07-02 07:51:30	ebooks/21951
59252	text/html; charset=utf-8	http://www.gutenberg.org/files/21951/21951-h/21951-h.htm	2007-07-02 07:51:04	ebooks/21951
56766	text/plain; charset=utf-8	http://www.gutenberg.org/files/21951/21951-0.txt	2007-06-27 13:18:16	ebooks/21951
22326	image/jpeg	http://www.gutenberg.org/cache/epub/21951/pg21951.cover.medium.jpg	2020-06-11 01:15:07.71304	ebooks/21951
22357	application/zip	http://www.gutenberg.org/files/21951/21951.zip	2007-06-27 13:19:06	ebooks/21951
13538	image/jpeg	http://www.gutenberg.org/cache/epub/21952/pg21952.cover.medium.jpg	2020-06-11 01:15:10.595003	ebooks/21952
265294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21952/21952-h/21952-h.htm	2007-06-27 13:38:32	ebooks/21952
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/21952.rdf	2020-06-11 01:17:55.94018	ebooks/21952
445434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21952.kindle.noimages	2020-06-11 01:15:10.518014	ebooks/21952
118810	application/epub+zip	http://www.gutenberg.org/ebooks/21952.epub.noimages	2020-06-11 01:15:08.831037	ebooks/21952
172446	text/plain	http://www.gutenberg.org/ebooks/21952.txt.utf-8	2020-06-11 01:15:08.039061	ebooks/21952
53435	application/zip	http://www.gutenberg.org/files/21952/21952-8.zip	2007-06-27 13:38:32	ebooks/21952
190466	application/epub+zip	http://www.gutenberg.org/ebooks/21952.epub.images	2020-06-11 01:15:08.540033	ebooks/21952
550842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21952.kindle.images	2020-06-11 01:15:09.666025	ebooks/21952
172477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21952/21952-8.txt	2007-06-27 13:38:32	ebooks/21952
172468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21952/21952.txt	2007-06-27 13:38:32	ebooks/21952
53417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21952/21952.zip	2007-06-27 13:38:32	ebooks/21952
2433	image/jpeg	http://www.gutenberg.org/cache/epub/21952/pg21952.cover.small.jpg	2020-06-11 01:15:10.559007	ebooks/21952
125460	application/zip	http://www.gutenberg.org/files/21952/21952-h.zip	2007-06-27 13:38:32	ebooks/21952
5064	image/jpeg	http://www.gutenberg.org/cache/epub/21953/pg21953.cover.small.jpg	2020-06-11 01:15:16.432226	ebooks/21953
1642403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21953.kindle.images	2020-06-11 01:15:14.321961	ebooks/21953
844280	text/plain	http://www.gutenberg.org/ebooks/21953.txt.utf-8	2020-06-11 01:15:10.818031	ebooks/21953
323990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21953/21953.zip	2007-06-28 02:09:52	ebooks/21953
401787	application/epub+zip	http://www.gutenberg.org/ebooks/21953.epub.images	2020-06-11 01:15:11.763021	ebooks/21953
903109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21953/21953-h/21953-h.htm	2007-06-28 02:09:52	ebooks/21953
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/21953.rdf	2020-06-11 01:17:55.96918	ebooks/21953
21162	image/jpeg	http://www.gutenberg.org/cache/epub/21953/pg21953.cover.medium.jpg	2020-06-11 01:15:16.587232	ebooks/21953
401787	application/epub+zip	http://www.gutenberg.org/ebooks/21953.epub.noimages	2020-06-11 01:15:12.376021	ebooks/21953
337546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21953/21953-h.zip	2007-06-28 02:09:54	ebooks/21953
844301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21953/21953.txt	2007-06-28 02:09:52	ebooks/21953
844265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21953/21953-8.txt	2007-06-28 02:09:52	ebooks/21953
1642395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21953.kindle.noimages	2020-06-11 01:15:16.270247	ebooks/21953
324042	application/zip	http://www.gutenberg.org/files/21953/21953-8.zip	2007-06-28 02:09:52	ebooks/21953
264332	text/html	http://www.gutenberg.org/files/21954/21954-h/21954-h.htm	2007-06-28 02:19:02	ebooks/21954
17246	image/jpeg	http://www.gutenberg.org/cache/epub/21954/pg21954.cover.medium.jpg	2020-06-11 01:15:24.010137	ebooks/21954
3080220	text/html	http://www.gutenberg.org/files/21954/21954-h.zip	2007-06-28 02:19:04	ebooks/21954
14386021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21954.kindle.images	2020-06-11 01:15:22.876153	ebooks/21954
163989	application/epub+zip	http://www.gutenberg.org/ebooks/21954.epub.noimages	2020-06-11 01:15:19.492228	ebooks/21954
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/21954.rdf	2020-06-11 01:17:55.99318	ebooks/21954
88949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21954/21954-8.zip	2007-06-28 02:19:04	ebooks/21954
614461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21954.kindle.noimages	2020-06-11 01:15:23.696152	ebooks/21954
4155	image/jpeg	http://www.gutenberg.org/cache/epub/21954/pg21954.cover.small.jpg	2020-06-11 01:15:23.855135	ebooks/21954
229378	text/plain	http://www.gutenberg.org/ebooks/21954.txt.utf-8	2020-06-11 01:15:16.939277	ebooks/21954
229109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21954/21954-8.txt	2007-06-28 02:18:56	ebooks/21954
119254	application/zip	http://www.gutenberg.org/files/21955/21955.zip	2007-06-28 03:59:53	ebooks/21955
351664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21955/21955-h/21955-h.htm	2007-06-28 05:26:44	ebooks/21955
188840	application/epub+zip	http://www.gutenberg.org/ebooks/21955.epub.noimages	2020-06-11 01:15:25.871106	ebooks/21955
325908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21955/21955.txt	2007-06-28 03:59:53	ebooks/21955
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/21955.rdf	2020-06-11 01:17:56.020206	ebooks/21955
749612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21955.kindle.noimages	2020-06-11 01:15:27.894094	ebooks/21955
325867	text/plain	http://www.gutenberg.org/ebooks/21955.txt.utf-8	2020-06-11 01:15:24.365201	ebooks/21955
194365	application/zip	http://www.gutenberg.org/files/21955/21955-h.zip	2007-06-28 05:26:53	ebooks/21955
6059	image/jpeg	http://www.gutenberg.org/cache/epub/21955/pg21955.cover.small.jpg	2020-06-11 01:15:28.049087	ebooks/21955
119254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21955/21955-8.zip	2007-06-28 03:59:53	ebooks/21955
325901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21955/21955-8.txt	2007-06-28 03:59:53	ebooks/21955
317353	application/epub+zip	http://www.gutenberg.org/ebooks/21955.epub.images	2020-06-11 01:15:25.201134	ebooks/21955
31003	image/jpeg	http://www.gutenberg.org/cache/epub/21955/pg21955.cover.medium.jpg	2020-06-11 01:15:28.202105	ebooks/21955
950033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21955.kindle.images	2020-06-11 01:15:26.897099	ebooks/21955
82173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21956/21956.txt	2007-06-28 10:00:11	ebooks/21956
5698	image/jpeg	http://www.gutenberg.org/cache/epub/21956/pg21956.cover.small.jpg	2020-06-11 01:15:31.185044	ebooks/21956
98167	application/epub+zip	http://www.gutenberg.org/ebooks/21956.epub.images	2020-06-11 01:15:29.07607	ebooks/21956
369241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21956.kindle.images	2020-06-11 01:15:30.279057	ebooks/21956
98166	application/epub+zip	http://www.gutenberg.org/ebooks/21956.epub.noimages	2020-06-11 01:15:29.527064	ebooks/21956
26592	image/jpeg	http://www.gutenberg.org/cache/epub/21956/pg21956.cover.medium.jpg	2020-06-11 01:15:31.337054	ebooks/21956
28517	application/zip	http://www.gutenberg.org/files/21956/21956.zip	2007-06-28 10:00:11	ebooks/21956
30142	text/html	http://www.gutenberg.org/files/21956/21956-h.zip	2007-06-28 10:00:11	ebooks/21956
94831	text/html	http://www.gutenberg.org/files/21956/21956-h/21956-h.htm	2007-06-28 09:56:21	ebooks/21956
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/21956.rdf	2020-06-11 01:17:56.043183	ebooks/21956
369232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21956.kindle.noimages	2020-06-11 01:15:31.032061	ebooks/21956
82174	text/plain	http://www.gutenberg.org/ebooks/21956.txt.utf-8	2020-06-11 01:15:28.549089	ebooks/21956
499230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21957/21957-h/21957-h.htm	2007-06-28 09:32:36	ebooks/21957
440528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21957/21957-8.txt	2007-06-28 09:29:03	ebooks/21957
236626	application/epub+zip	http://www.gutenberg.org/ebooks/21957.epub.noimages	2020-06-11 01:15:33.207027	ebooks/21957
20186	image/jpeg	http://www.gutenberg.org/cache/epub/21957/pg21957.cover.medium.jpg	2020-06-11 01:15:36.22598	ebooks/21957
236627	application/epub+zip	http://www.gutenberg.org/ebooks/21957.epub.images	2020-06-11 01:15:32.598053	ebooks/21957
5316	image/jpeg	http://www.gutenberg.org/cache/epub/21957/pg21957.cover.small.jpg	2020-06-11 01:15:36.051999	ebooks/21957
440537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21957/21957.txt	2007-06-28 09:29:03	ebooks/21957
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/21957.rdf	2020-06-11 01:17:56.072193	ebooks/21957
952630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21957.kindle.noimages	2020-06-11 01:15:35.870987	ebooks/21957
143535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21957/21957-8.zip	2007-06-28 09:29:03	ebooks/21957
154954	application/zip	http://www.gutenberg.org/files/21957/21957-h.zip	2007-06-28 09:33:15	ebooks/21957
143471	application/zip	http://www.gutenberg.org/files/21957/21957.zip	2007-06-28 09:29:03	ebooks/21957
440531	text/plain	http://www.gutenberg.org/ebooks/21957.txt.utf-8	2020-06-11 01:15:31.685062	ebooks/21957
952635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21957.kindle.images	2020-06-11 01:15:34.534	ebooks/21957
418515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21958/21958-8.txt	2007-06-28 09:59:46	ebooks/21958
154645	application/zip	http://www.gutenberg.org/files/21958/21958-8.zip	2007-06-28 09:59:46	ebooks/21958
418483	text/plain	http://www.gutenberg.org/ebooks/21958.txt.utf-8	2020-06-11 01:15:36.621973	ebooks/21958
490487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21958/21958-h/21958-h.htm	2007-06-28 10:02:41	ebooks/21958
418524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21958/21958.txt	2007-06-28 09:59:46	ebooks/21958
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/21958.rdf	2020-06-11 01:17:56.101189	ebooks/21958
168948	application/zip	http://www.gutenberg.org/files/21958/21958-h.zip	2007-06-28 10:03:20	ebooks/21958
233586	application/epub+zip	http://www.gutenberg.org/ebooks/21958.epub.images	2020-06-11 01:15:37.548983	ebooks/21958
18460	image/jpeg	http://www.gutenberg.org/cache/epub/21958/pg21958.cover.medium.jpg	2020-06-11 01:15:41.444121	ebooks/21958
233586	application/epub+zip	http://www.gutenberg.org/ebooks/21958.epub.noimages	2020-06-11 01:15:38.259953	ebooks/21958
5064	image/jpeg	http://www.gutenberg.org/cache/epub/21958/pg21958.cover.small.jpg	2020-06-11 01:15:41.28213	ebooks/21958
154641	application/zip	http://www.gutenberg.org/files/21958/21958.zip	2007-06-28 09:59:47	ebooks/21958
964898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21958.kindle.noimages	2020-06-11 01:15:41.120115	ebooks/21958
964906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21958.kindle.images	2020-06-11 01:15:39.676935	ebooks/21958
307757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21959/21959.txt	2007-06-28 13:48:22	ebooks/21959
111569	application/zip	http://www.gutenberg.org/files/21959/21959-8.zip	2007-06-28 13:50:02	ebooks/21959
2968885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21959.kindle.images	2020-06-11 01:15:46.528043	ebooks/21959
175163	application/epub+zip	http://www.gutenberg.org/ebooks/21959.epub.noimages	2020-06-11 01:15:43.28311	ebooks/21959
643047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21959.kindle.noimages	2020-06-11 01:15:47.374031	ebooks/21959
3444	image/jpeg	http://www.gutenberg.org/cache/epub/21959/pg21959.cover.small.jpg	2020-06-11 01:15:47.403031	ebooks/21959
307743	text/plain	http://www.gutenberg.org/ebooks/21959.txt.utf-8	2020-06-11 01:15:41.814102	ebooks/21959
16844	application/rdf+xml	http://www.gutenberg.org/ebooks/21959.rdf	2020-06-11 01:17:56.13118	ebooks/21959
1639789	application/epub+zip	http://www.gutenberg.org/ebooks/21959.epub.images	2020-06-11 01:15:42.945104	ebooks/21959
22836	image/jpeg	http://www.gutenberg.org/cache/epub/21959/pg21959.cover.medium.jpg	2020-06-11 01:15:47.437039	ebooks/21959
307767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21959/21959-8.txt	2007-06-28 13:48:54	ebooks/21959
346168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21959/21959-h/21959-h.htm	2007-06-28 13:49:42	ebooks/21959
111545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21959/21959.zip	2007-06-28 13:50:02	ebooks/21959
1607832	application/zip	http://www.gutenberg.org/files/21959/21959-h.zip	2007-06-28 13:50:02	ebooks/21959
142806	application/zip	http://www.gutenberg.org/files/2196/2196-h.zip	2018-03-19 02:41:14	ebooks/2196
673060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2196.kindle.noimages	2020-06-01 23:35:03.18703	ebooks/2196
342577	text/plain; charset=utf-8	http://www.gutenberg.org/files/2196/2196-0.txt	2018-03-06 06:16:48	ebooks/2196
673068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2196.kindle.images	2020-06-01 23:35:02.389042	ebooks/2196
412178	text/html; charset=utf-8	http://www.gutenberg.org/files/2196/2196-h/2196-h.htm	2018-03-19 02:40:52	ebooks/2196
14937	image/jpeg	http://www.gutenberg.org/cache/epub/2196/pg2196.cover.medium.jpg	2020-06-01 23:35:03.256113	ebooks/2196
134944	application/zip	http://www.gutenberg.org/files/2196/2196-0.zip	2018-03-19 02:41:14	ebooks/2196
134694	application/zip	http://www.gutenberg.org/files/2196/2196.zip	2006-03-25 10:32:26	ebooks/2196
3851	image/jpeg	http://www.gutenberg.org/cache/epub/2196/pg2196.cover.small.jpg	2020-06-01 23:35:03.223035	ebooks/2196
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/2196.rdf	2020-06-11 01:01:55.98699	ebooks/2196
341172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2196/2196.txt	2006-03-25 10:32:12	ebooks/2196
165916	application/epub+zip	http://www.gutenberg.org/ebooks/2196.epub.images	2020-06-01 23:35:01.330075	ebooks/2196
165916	application/epub+zip	http://www.gutenberg.org/ebooks/2196.epub.noimages	2020-06-01 23:35:01.600067	ebooks/2196
428658	application/epub+zip	http://www.gutenberg.org/ebooks/21960.epub.noimages	2020-06-11 01:16:17.012959	ebooks/21960
402604	text/plain	http://www.gutenberg.org/ebooks/21960.txt.utf-8	2020-06-11 01:15:47.621029	ebooks/21960
156252	application/zip	http://www.gutenberg.org/files/21960/21960-8.zip	2007-06-28 15:32:02	ebooks/21960
35304	image/jpeg	http://www.gutenberg.org/cache/epub/21960/pg21960.cover.medium.jpg	2020-06-11 01:20:26.150979	ebooks/21960
476103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21960/21960-h/21960-h.htm	2007-06-28 15:25:36	ebooks/21960
12986558	application/zip	http://www.gutenberg.org/files/21960/21960-h.zip	2007-06-28 15:32:04	ebooks/21960
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/21960.rdf	2020-06-11 01:20:26.474952	ebooks/21960
156199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21960/21960.zip	2007-06-28 15:32:02	ebooks/21960
4943	image/jpeg	http://www.gutenberg.org/cache/epub/21960/pg21960.cover.small.jpg	2020-06-11 01:20:26.003975	ebooks/21960
402558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21960/21960-8.txt	2007-06-28 15:29:46	ebooks/21960
13419260	application/epub+zip	http://www.gutenberg.org/ebooks/21960.epub.images	2020-06-11 01:16:15.848987	ebooks/21960
1173602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21960.kindle.noimages	2020-06-11 01:20:25.837962	ebooks/21960
402549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21960/21960.txt	2007-06-28 15:30:16	ebooks/21960
46397152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21960.kindle.images	2020-06-11 01:20:23.460005	ebooks/21960
125644	application/epub+zip	http://www.gutenberg.org/ebooks/21961.epub.images	2020-06-11 01:20:27.094976	ebooks/21961
192658	text/plain	http://www.gutenberg.org/ebooks/21961.txt.utf-8	2020-06-11 01:20:26.57997	ebooks/21961
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/21961.rdf	2020-06-11 01:20:29.488918	ebooks/21961
73938	application/zip	http://www.gutenberg.org/files/21961/21961-h.zip	2007-07-06 13:21:20	ebooks/21961
190114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21961/21961-8.txt	2007-07-05 11:30:06	ebooks/21961
125644	application/epub+zip	http://www.gutenberg.org/ebooks/21961.epub.noimages	2020-06-11 01:20:27.503944	ebooks/21961
71941	application/zip	http://www.gutenberg.org/files/21961/21961-8.zip	2007-07-06 13:21:18	ebooks/21961
502128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21961.kindle.images	2020-06-11 01:20:28.23093	ebooks/21961
201207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21961/21961-h/21961-h.htm	2007-06-28 16:27:36	ebooks/21961
502120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21961.kindle.noimages	2020-06-11 01:20:28.960923	ebooks/21961
4832	image/jpeg	http://www.gutenberg.org/cache/epub/21961/pg21961.cover.small.jpg	2020-06-11 01:20:29.10992	ebooks/21961
17287	image/jpeg	http://www.gutenberg.org/cache/epub/21961/pg21961.cover.medium.jpg	2020-06-11 01:20:29.255923	ebooks/21961
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/21962.rdf	2020-06-11 01:20:36.479127	ebooks/21962
2028650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21962.kindle.images	2020-06-11 01:20:33.705161	ebooks/21962
406441	application/zip	http://www.gutenberg.org/files/21962/21962-8.zip	2007-06-28 16:44:06	ebooks/21962
1065822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21962/21962.txt	2007-06-28 16:44:04	ebooks/21962
1065891	text/plain	http://www.gutenberg.org/ebooks/21962.txt.utf-8	2020-06-11 01:20:29.607925	ebooks/21962
1899266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21962.kindle.noimages	2020-06-11 01:20:35.829134	ebooks/21962
4084	image/jpeg	http://www.gutenberg.org/cache/epub/21962/pg21962.cover.small.jpg	2020-06-11 01:20:35.987135	ebooks/21962
488774	application/epub+zip	http://www.gutenberg.org/ebooks/21962.epub.noimages	2020-06-11 01:20:31.596208	ebooks/21962
571398	application/epub+zip	http://www.gutenberg.org/ebooks/21962.epub.images	2020-06-11 01:20:30.805212	ebooks/21962
17517	image/jpeg	http://www.gutenberg.org/cache/epub/21962/pg21962.cover.medium.jpg	2020-06-11 01:20:36.142153	ebooks/21962
1112664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21962/21962-h/21962-h.htm	2007-06-28 16:44:04	ebooks/21962
457281	application/zip	http://www.gutenberg.org/files/21962/21962-h.zip	2007-06-28 16:44:08	ebooks/21962
406243	application/zip	http://www.gutenberg.org/files/21962/21962.zip	2007-06-28 16:44:06	ebooks/21962
1065821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21962/21962-8.txt	2007-06-28 16:44:04	ebooks/21962
312625	application/epub+zip	http://www.gutenberg.org/ebooks/21963.epub.images	2020-06-11 01:20:36.794127	ebooks/21963
145702	text/html; charset=utf-8	http://www.gutenberg.org/files/21963/21963-h/21963-h.htm	2007-06-30 03:57:56	ebooks/21963
40009	image/jpeg	http://www.gutenberg.org/cache/epub/21963/pg21963.cover.medium.jpg	2020-06-11 01:20:38.041133	ebooks/21963
128862	application/epub+zip	http://www.gutenberg.org/ebooks/21963.epub.noimages	2020-06-11 01:20:37.026116	ebooks/21963
127862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21963/21963.txt	2007-06-28 17:07:24	ebooks/21963
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/21963.rdf	2020-06-11 01:20:38.092104	ebooks/21963
46910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21963/21963.zip	2007-06-30 03:58:18	ebooks/21963
127834	text/plain	http://www.gutenberg.org/ebooks/21963.txt.utf-8	2020-06-11 01:20:36.578129	ebooks/21963
857282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21963.kindle.images	2020-06-11 01:20:37.56315	ebooks/21963
395406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21963.kindle.noimages	2020-06-11 01:20:37.993103	ebooks/21963
5650	image/jpeg	http://www.gutenberg.org/cache/epub/21963/pg21963.cover.small.jpg	2020-06-11 01:20:38.017125	ebooks/21963
293859	text/html; charset=utf-8	http://www.gutenberg.org/files/21963/21963-h.zip	2007-06-30 03:58:20	ebooks/21963
236736	application/epub+zip	http://www.gutenberg.org/ebooks/21964.epub.noimages	2020-06-11 01:20:41.832077	ebooks/21964
3190	image/jpeg	http://www.gutenberg.org/cache/epub/21964/pg21964.cover.small.jpg	2020-06-11 01:20:46.184016	ebooks/21964
973456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21964.kindle.noimages	2020-06-11 01:20:46.023007	ebooks/21964
10865	image/jpeg	http://www.gutenberg.org/cache/epub/21964/pg21964.cover.medium.jpg	2020-06-11 01:20:46.343002	ebooks/21964
184134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21964/21964.zip	2007-06-29 02:05:14	ebooks/21964
1401496	application/epub+zip	http://www.gutenberg.org/ebooks/21964.epub.images	2020-06-11 01:20:41.28908	ebooks/21964
1470557	application/zip	http://www.gutenberg.org/files/21964/21964-h.zip	2007-06-29 02:05:14	ebooks/21964
465572	text/plain	http://www.gutenberg.org/ebooks/21964.txt.utf-8	2020-06-11 01:20:38.199119	ebooks/21964
2553016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21964.kindle.images	2020-06-11 01:20:44.627021	ebooks/21964
184242	application/zip	http://www.gutenberg.org/files/21964/21964-8.zip	2007-06-29 02:05:14	ebooks/21964
518300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21964/21964-h/21964-h.htm	2007-06-29 02:05:12	ebooks/21964
18989	application/rdf+xml	http://www.gutenberg.org/ebooks/21964.rdf	2020-06-11 01:20:46.610018	ebooks/21964
465523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21964/21964.txt	2007-06-29 02:05:08	ebooks/21964
465498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21964/21964-8.txt	2007-06-29 02:05:06	ebooks/21964
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/21965.rdf	2020-06-11 01:20:52.902911	ebooks/21965
288780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21965/21965-h.zip	2007-06-29 02:12:02	ebooks/21965
274231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21965/21965-8.zip	2007-06-29 02:12:02	ebooks/21965
733992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21965/21965-8.txt	2007-06-29 02:12:00	ebooks/21965
352705	application/epub+zip	http://www.gutenberg.org/ebooks/21965.epub.images	2020-06-11 01:20:47.751015	ebooks/21965
18562	image/jpeg	http://www.gutenberg.org/cache/epub/21965/pg21965.cover.medium.jpg	2020-06-11 01:20:52.589923	ebooks/21965
274130	application/zip	http://www.gutenberg.org/files/21965/21965.zip	2007-06-29 02:12:02	ebooks/21965
1454187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21965.kindle.noimages	2020-06-11 01:20:52.215953	ebooks/21965
734051	text/plain	http://www.gutenberg.org/ebooks/21965.txt.utf-8	2020-06-11 01:20:46.726996	ebooks/21965
352705	application/epub+zip	http://www.gutenberg.org/ebooks/21965.epub.noimages	2020-06-11 01:20:48.40399	ebooks/21965
1454195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21965.kindle.images	2020-06-11 01:20:50.312966	ebooks/21965
734054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21965/21965.txt	2007-06-29 02:12:00	ebooks/21965
4627	image/jpeg	http://www.gutenberg.org/cache/epub/21965/pg21965.cover.small.jpg	2020-06-11 01:20:52.404927	ebooks/21965
811920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21965/21965-h/21965-h.htm	2007-06-29 02:12:00	ebooks/21965
315635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21966/21966-8.txt	2007-06-29 07:15:58	ebooks/21966
183837	application/epub+zip	http://www.gutenberg.org/ebooks/21966.epub.noimages	2020-06-11 01:20:54.042915	ebooks/21966
124907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21966/21966-8.zip	2007-06-29 07:17:08	ebooks/21966
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/21966.rdf	2020-06-11 01:20:56.572084	ebooks/21966
193232	application/epub+zip	http://www.gutenberg.org/ebooks/21966.epub.images	2020-06-11 01:20:53.533927	ebooks/21966
783772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21966.kindle.images	2020-06-11 01:20:55.031086	ebooks/21966
126135	text/plain; charset=utf-8	http://www.gutenberg.org/files/21966/21966-0.zip	2007-06-29 07:17:08	ebooks/21966
397456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21966/21966-h/21966-h.htm	2007-06-29 07:15:12	ebooks/21966
323134	text/plain; charset=utf-8	http://www.gutenberg.org/files/21966/21966-0.txt	2007-06-29 07:15:08	ebooks/21966
143200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21966/21966-h.zip	2007-06-29 07:17:08	ebooks/21966
770277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21966.kindle.noimages	2020-06-11 01:20:56.027073	ebooks/21966
17678	image/jpeg	http://www.gutenberg.org/cache/epub/21966/pg21966.cover.medium.jpg	2020-06-11 01:20:56.329079	ebooks/21966
4262	image/jpeg	http://www.gutenberg.org/cache/epub/21966/pg21966.cover.small.jpg	2020-06-11 01:20:56.179078	ebooks/21966
552085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21967.kindle.noimages	2020-06-11 01:23:40.289967	ebooks/21967
147275	text/html; charset=us-ascii	http://www.gutenberg.org/files/21967/21967-h/21967-h.htm	2013-02-01 09:59:26	ebooks/21967
2338568	application/epub+zip	http://www.gutenberg.org/ebooks/21967.epub.images	2020-06-11 01:21:01.692008	ebooks/21967
46126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21967/21967.zip	2007-06-29 08:59:46	ebooks/21967
4170	image/jpeg	http://www.gutenberg.org/cache/epub/21967/pg21967.cover.small.jpg	2020-06-11 01:23:40.486975	ebooks/21967
2258315	application/zip	http://www.gutenberg.org/files/21967/21967-h.zip	2013-02-01 09:59:28	ebooks/21967
7889520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21967.kindle.images	2020-06-11 01:23:39.35998	ebooks/21967
195141	application/epub+zip	http://www.gutenberg.org/ebooks/21967.epub.noimages	2020-06-11 01:21:02.434005	ebooks/21967
16239	image/jpeg	http://www.gutenberg.org/cache/epub/21967/pg21967.cover.medium.jpg	2020-06-11 01:23:40.677976	ebooks/21967
145120	text/html; charset=us-ascii	http://www.gutenberg.org/files/21967-h/21967-h.htm	2012-04-14 11:17:32	ebooks/21967
127052	text/plain	http://www.gutenberg.org/ebooks/21967.txt.utf-8	2020-06-11 01:20:56.672071	ebooks/21967
127080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21967/21967.txt	2007-06-29 08:59:46	ebooks/21967
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/21967.rdf	2020-06-11 01:23:41.000958	ebooks/21967
128084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21968/21968-8.zip	2007-12-12 05:17:18	ebooks/21968
329559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21968/21968-8.txt	2007-12-12 05:16:42	ebooks/21968
4082	image/jpeg	http://www.gutenberg.org/cache/epub/21968/pg21968.cover.small.jpg	2020-06-11 01:23:43.967922	ebooks/21968
178492	application/epub+zip	http://www.gutenberg.org/ebooks/21968.epub.noimages	2020-06-11 01:23:42.013945	ebooks/21968
717161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21968.kindle.images	2020-06-11 01:23:42.916947	ebooks/21968
14430	image/jpeg	http://www.gutenberg.org/cache/epub/21968/pg21968.cover.medium.jpg	2020-06-11 01:23:44.113929	ebooks/21968
128045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21968/21968.zip	2007-12-12 05:17:18	ebooks/21968
128786	text/plain; charset=utf-8	http://www.gutenberg.org/files/21968/21968-0.zip	2016-09-20 08:20:48	ebooks/21968
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/21968.rdf	2020-06-11 01:23:44.349921	ebooks/21968
329546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21968/21968.txt	2007-12-12 05:03:32	ebooks/21968
134887	text/html; charset=utf-8	http://www.gutenberg.org/files/21968/21968-h.zip	2016-09-20 08:20:48	ebooks/21968
334204	text/plain; charset=utf-8	http://www.gutenberg.org/files/21968/21968-0.txt	2016-09-20 08:18:20	ebooks/21968
178493	application/epub+zip	http://www.gutenberg.org/ebooks/21968.epub.images	2020-06-11 01:23:41.566965	ebooks/21968
717152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21968.kindle.noimages	2020-06-11 01:23:43.820925	ebooks/21968
393703	text/html; charset=utf-8	http://www.gutenberg.org/files/21968/21968-h/21968-h.htm	2016-09-20 08:20:00	ebooks/21968
129609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21969/21969.zip	2007-06-29 09:16:30	ebooks/21969
141092	application/zip	http://www.gutenberg.org/files/21969/21969-h.zip	2016-09-20 09:49:06	ebooks/21969
459103	text/html; charset=utf-8	http://www.gutenberg.org/files/21969/21969-h/21969-h.htm	2016-09-20 09:48:38	ebooks/21969
731336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21969.kindle.images	2020-06-11 01:23:46.429203	ebooks/21969
11982	image/jpeg	http://www.gutenberg.org/cache/epub/21969/pg21969.cover.medium.jpg	2020-06-11 01:23:47.773191	ebooks/21969
183088	application/epub+zip	http://www.gutenberg.org/ebooks/21969.epub.images	2020-06-11 01:23:44.952921	ebooks/21969
3552	image/jpeg	http://www.gutenberg.org/cache/epub/21969/pg21969.cover.small.jpg	2020-06-11 01:23:47.622172	ebooks/21969
183089	application/epub+zip	http://www.gutenberg.org/ebooks/21969.epub.noimages	2020-06-11 01:23:45.400902	ebooks/21969
352371	text/plain; charset=utf-8	http://www.gutenberg.org/files/21969/21969-0.txt	2016-09-20 09:47:06	ebooks/21969
731321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21969.kindle.noimages	2020-06-11 01:23:47.467184	ebooks/21969
338369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21969/21969-8.txt	2007-06-29 09:16:30	ebooks/21969
16813	application/rdf+xml	http://www.gutenberg.org/ebooks/21969.rdf	2020-06-11 01:23:48.020168	ebooks/21969
338360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21969/21969.txt	2007-06-29 09:16:30	ebooks/21969
131581	text/plain; charset=utf-8	http://www.gutenberg.org/files/21969/21969-0.zip	2016-09-20 09:49:06	ebooks/21969
129642	application/zip	http://www.gutenberg.org/files/21969/21969-8.zip	2007-06-29 09:16:30	ebooks/21969
158786	application/epub+zip	http://www.gutenberg.org/ebooks/2197.epub.noimages	2020-06-01 23:35:03.817033	ebooks/2197
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/2197.rdf	2020-06-11 01:01:56.013992	ebooks/2197
136091	application/zip	http://www.gutenberg.org/files/2197/2197.zip	2011-07-24 08:03:02	ebooks/2197
357792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2197/2197.txt	2011-07-24 05:19:28	ebooks/2197
650354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2197.kindle.images	2020-06-01 23:35:04.543022	ebooks/2197
650342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2197.kindle.noimages	2020-06-01 23:35:05.276014	ebooks/2197
138590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2197/2197-h.zip	2011-07-24 08:03:02	ebooks/2197
3240	image/jpeg	http://www.gutenberg.org/cache/epub/2197/pg2197.cover.small.jpg	2020-06-01 23:35:05.353056	ebooks/2197
158786	application/epub+zip	http://www.gutenberg.org/ebooks/2197.epub.images	2020-06-01 23:35:03.678024	ebooks/2197
375730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2197/2197-h/2197-h.htm	2011-07-24 05:19:22	ebooks/2197
357764	text/plain	http://www.gutenberg.org/ebooks/2197.txt.utf-8	2020-06-01 23:35:03.391054	ebooks/2197
11778	image/jpeg	http://www.gutenberg.org/cache/epub/2197/pg2197.cover.medium.jpg	2020-06-01 23:35:05.381054	ebooks/2197
2452006	application/epub+zip	http://www.gutenberg.org/ebooks/21970.epub.images	2020-06-16 09:00:08.581542	ebooks/21970
51104	application/zip	http://www.gutenberg.org/files/21970/21970.zip	2020-06-16 05:46:38	ebooks/21970
51254	text/plain; charset=utf-8	http://www.gutenberg.org/files/21970/21970-0.zip	2020-06-16 05:46:38	ebooks/21970
112316	application/epub+zip	http://www.gutenberg.org/ebooks/21970.epub.noimages	2020-06-16 09:00:08.724523	ebooks/21970
133894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21970/21970.txt	2020-06-16 05:44:42	ebooks/21970
1388173	text/html; charset=utf-8	http://www.gutenberg.org/files/21970/21970-h.zip	2020-06-16 05:46:38	ebooks/21970
133903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21970/21970-8.txt	2020-06-16 05:44:44	ebooks/21970
11669	image/jpeg	http://www.gutenberg.org/cache/epub/21970/pg21970.cover.medium.jpg	2020-06-16 09:00:10.633489	ebooks/21970
163610	text/html; charset=utf-8	http://www.gutenberg.org/files/21970/21970-h/21970-h.htm	2020-06-16 05:44:44	ebooks/21970
134767	text/plain; charset=utf-8	http://www.gutenberg.org/files/21970/21970-0.txt	2020-06-16 05:44:44	ebooks/21970
17186	application/rdf+xml	http://www.gutenberg.org/ebooks/21970.rdf	2020-06-16 09:00:10.699471	ebooks/21970
343888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21970.kindle.noimages	2020-06-16 09:00:10.593478	ebooks/21970
51123	application/zip	http://www.gutenberg.org/files/21970/21970-8.zip	2020-06-16 05:46:38	ebooks/21970
5037820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21970.kindle.images	2020-06-16 09:00:10.199484	ebooks/21970
2783	image/jpeg	http://www.gutenberg.org/cache/epub/21970/pg21970.cover.small.jpg	2020-06-16 09:00:10.614485	ebooks/21970
14702	image/jpeg	http://www.gutenberg.org/cache/epub/21971/pg21971.cover.medium.jpg	2020-06-11 01:23:53.073103	ebooks/21971
17187	application/rdf+xml	http://www.gutenberg.org/ebooks/21971.rdf	2020-06-11 01:23:53.145101	ebooks/21971
931419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21971.kindle.images	2020-06-11 01:23:52.123116	ebooks/21971
135812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21971/21971.zip	2007-06-29 09:36:42	ebooks/21971
324731	application/epub+zip	http://www.gutenberg.org/ebooks/21971.epub.images	2020-06-11 01:23:51.012133	ebooks/21971
136502	text/plain; charset=utf-8	http://www.gutenberg.org/files/21971/21971-0.zip	2018-03-19 08:14:30	ebooks/21971
239064	text/html; charset=utf-8	http://www.gutenberg.org/files/21971/21971-h.zip	2018-03-19 08:14:30	ebooks/21971
3261	image/jpeg	http://www.gutenberg.org/cache/epub/21971/pg21971.cover.small.jpg	2020-06-11 01:23:53.043107	ebooks/21971
438198	text/html; charset=utf-8	http://www.gutenberg.org/files/21971/21971-h/21971-h.htm	2018-03-19 08:14:12	ebooks/21971
759258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21971.kindle.noimages	2020-06-11 01:23:53.011102	ebooks/21971
353343	text/plain; charset=utf-8	http://www.gutenberg.org/files/21971/21971-0.txt	2018-03-03 10:42:52	ebooks/21971
135834	application/zip	http://www.gutenberg.org/files/21971/21971-8.zip	2007-06-29 09:36:42	ebooks/21971
211574	application/epub+zip	http://www.gutenberg.org/ebooks/21971.epub.noimages	2020-06-11 01:23:51.213145	ebooks/21971
347847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21971/21971.txt	2007-06-29 09:35:22	ebooks/21971
347856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21971/21971-8.txt	2007-06-29 09:35:22	ebooks/21971
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/21972.rdf	2020-06-11 01:23:55.947064	ebooks/21972
2900026	application/epub+zip	http://www.gutenberg.org/ebooks/21972.epub.images	2020-06-11 01:23:53.930097	ebooks/21972
127831	application/epub+zip	http://www.gutenberg.org/ebooks/21972.epub.noimages	2020-06-11 01:23:54.136102	ebooks/21972
54410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21972/21972-8.zip	2007-06-29 10:09:56	ebooks/21972
403453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21972.kindle.noimages	2020-06-11 01:23:55.846086	ebooks/21972
4826088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21972.kindle.images	2020-06-11 01:23:55.420074	ebooks/21972
1533550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21972/21972-h.zip	2007-06-29 10:09:56	ebooks/21972
165199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21972/21972-h/21972-h.htm	2007-06-29 10:09:54	ebooks/21972
4739	image/jpeg	http://www.gutenberg.org/cache/epub/21972/pg21972.cover.small.jpg	2020-06-11 01:23:55.868065	ebooks/21972
30110	image/jpeg	http://www.gutenberg.org/cache/epub/21972/pg21972.cover.medium.jpg	2020-06-11 01:23:55.888068	ebooks/21972
146078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21972/21972.txt	2007-06-29 10:09:54	ebooks/21972
146067	text/plain	http://www.gutenberg.org/ebooks/21972.txt.utf-8	2020-06-11 01:23:53.246116	ebooks/21972
54384	application/zip	http://www.gutenberg.org/files/21972/21972.zip	2007-06-29 10:09:54	ebooks/21972
146087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21972/21972-8.txt	2007-06-29 10:09:54	ebooks/21972
613610	text/plain; charset=utf-8	http://www.gutenberg.org/files/21973/21973-0.txt	2007-06-30 03:55:46	ebooks/21973
235675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21973/21973.zip	2007-06-30 03:55:50	ebooks/21973
769030	application/epub+zip	http://www.gutenberg.org/ebooks/21973.epub.images	2020-06-11 01:23:56.850081	ebooks/21973
235803	application/zip	http://www.gutenberg.org/files/21973/21973-0.zip	2007-06-30 03:55:50	ebooks/21973
1998850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21973.kindle.images	2020-06-11 01:23:59.176086	ebooks/21973
486415	application/zip	http://www.gutenberg.org/files/21973/21973-h.zip	2007-06-30 03:55:50	ebooks/21973
235728	application/zip	http://www.gutenberg.org/files/21973/21973-8.zip	2007-06-30 03:55:50	ebooks/21973
613582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21973/21973.txt	2007-06-30 03:55:48	ebooks/21973
677371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21973/21973-h/21973-h.htm	2007-06-30 03:55:48	ebooks/21973
613547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21973/21973-8.txt	2007-06-30 03:55:48	ebooks/21973
21232	image/jpeg	http://www.gutenberg.org/cache/epub/21973/pg21973.cover.medium.jpg	2020-06-11 01:24:01.160008	ebooks/21973
4684	image/jpeg	http://www.gutenberg.org/cache/epub/21973/pg21973.cover.small.jpg	2020-06-11 01:24:00.999005	ebooks/21973
17375	application/rdf+xml	http://www.gutenberg.org/ebooks/21973.rdf	2020-06-11 01:24:01.427005	ebooks/21973
1288185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21973.kindle.noimages	2020-06-11 01:24:00.835007	ebooks/21973
315673	application/epub+zip	http://www.gutenberg.org/ebooks/21973.epub.noimages	2020-06-11 01:23:57.512053	ebooks/21973
320140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21974.kindle.noimages	2020-06-11 01:24:04.594957	ebooks/21974
21895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21974/21974-8.zip	2007-06-30 04:02:30	ebooks/21974
1598198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21974.kindle.images	2020-06-11 01:24:04.075978	ebooks/21974
53167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21974/21974-8.txt	2007-06-30 04:02:26	ebooks/21974
93252	application/epub+zip	http://www.gutenberg.org/ebooks/21974.epub.noimages	2020-06-11 01:24:03.299975	ebooks/21974
53203	text/plain	http://www.gutenberg.org/ebooks/21974.txt.utf-8	2020-06-11 01:24:01.528018	ebooks/21974
66175	text/html	http://www.gutenberg.org/files/21974/21974-h/21974-h.htm	2007-06-30 04:02:30	ebooks/21974
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/21974.rdf	2020-06-11 01:24:05.132949	ebooks/21974
5198	image/jpeg	http://www.gutenberg.org/cache/epub/21974/pg21974.cover.small.jpg	2020-06-11 01:24:04.745955	ebooks/21974
463407	text/html	http://www.gutenberg.org/files/21974/21974-h.zip	2007-06-30 04:02:30	ebooks/21974
812637	application/epub+zip	http://www.gutenberg.org/ebooks/21974.epub.images	2020-06-11 01:24:02.528991	ebooks/21974
25673	image/jpeg	http://www.gutenberg.org/cache/epub/21974/pg21974.cover.medium.jpg	2020-06-11 01:24:04.893976	ebooks/21974
231131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21975/21975-8.txt	2007-06-30 04:31:20	ebooks/21975
255142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21975/21975-h/21975-h.htm	2007-06-30 04:36:54	ebooks/21975
151551	application/epub+zip	http://www.gutenberg.org/ebooks/21975.epub.noimages	2020-06-11 01:24:06.454943	ebooks/21975
86534	application/zip	http://www.gutenberg.org/files/21975/21975-8.zip	2007-06-30 04:38:40	ebooks/21975
231122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21975/21975.txt	2007-06-30 04:31:20	ebooks/21975
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/21975.rdf	2020-06-11 01:24:08.747901	ebooks/21975
17400	image/jpeg	http://www.gutenberg.org/cache/epub/21975/pg21975.cover.medium.jpg	2020-06-11 01:24:08.520903	ebooks/21975
350269	application/epub+zip	http://www.gutenberg.org/ebooks/21975.epub.images	2020-06-11 01:24:05.956963	ebooks/21975
602443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21975.kindle.noimages	2020-06-11 01:24:08.228912	ebooks/21975
86510	application/zip	http://www.gutenberg.org/files/21975/21975.zip	2007-06-30 04:38:40	ebooks/21975
4515	image/jpeg	http://www.gutenberg.org/cache/epub/21975/pg21975.cover.small.jpg	2020-06-11 01:24:08.374914	ebooks/21975
231103	text/plain	http://www.gutenberg.org/ebooks/21975.txt.utf-8	2020-06-11 01:24:05.231954	ebooks/21975
916329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21975.kindle.images	2020-06-11 01:24:07.40592	ebooks/21975
285741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21975/21975-h.zip	2007-06-30 04:38:40	ebooks/21975
2542903	application/epub+zip	http://www.gutenberg.org/ebooks/21976.epub.images	2020-06-11 01:24:11.181102	ebooks/21976
391778	application/epub+zip	http://www.gutenberg.org/ebooks/21976.epub.noimages	2020-06-11 01:24:11.696078	ebooks/21976
6337128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21976.kindle.images	2020-06-11 01:24:22.858921	ebooks/21976
297226	application/zip	http://www.gutenberg.org/files/21976/21976-8.zip	2007-06-30 05:38:22	ebooks/21976
1534074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21976.kindle.noimages	2020-06-11 01:24:24.610898	ebooks/21976
5221	image/jpeg	http://www.gutenberg.org/cache/epub/21976/pg21976.cover.small.jpg	2020-06-11 01:24:24.645898	ebooks/21976
2494524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21976/21976-h.zip	2007-06-30 05:38:22	ebooks/21976
826587	text/plain	http://www.gutenberg.org/ebooks/21976.txt.utf-8	2020-06-11 01:24:08.862899	ebooks/21976
297186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21976/21976.zip	2007-06-30 05:38:20	ebooks/21976
826604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21976/21976.txt	2007-06-30 05:38:16	ebooks/21976
889449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21976/21976-h/21976-h.htm	2007-06-30 05:38:16	ebooks/21976
826609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21976/21976-8.txt	2007-06-30 05:38:16	ebooks/21976
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/21976.rdf	2020-06-11 01:24:24.766897	ebooks/21976
39338	image/jpeg	http://www.gutenberg.org/cache/epub/21976/pg21976.cover.medium.jpg	2020-06-11 01:24:24.676909	ebooks/21976
194021	application/epub+zip	http://www.gutenberg.org/ebooks/21977.epub.images	2020-06-11 01:24:25.52821	ebooks/21977
319562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21977/21977.txt	2007-06-30 10:18:30	ebooks/21977
121202	application/zip	http://www.gutenberg.org/files/21977/21977-8.zip	2007-06-30 10:18:30	ebooks/21977
129233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21977/21977-h.zip	2007-06-30 10:23:36	ebooks/21977
319530	text/plain	http://www.gutenberg.org/ebooks/21977.txt.utf-8	2020-06-11 01:24:24.872922	ebooks/21977
16598	application/rdf+xml	http://www.gutenberg.org/ebooks/21977.rdf	2020-06-11 01:24:28.597148	ebooks/21977
121195	application/zip	http://www.gutenberg.org/files/21977/21977.zip	2007-06-30 10:18:30	ebooks/21977
3693	image/jpeg	http://www.gutenberg.org/cache/epub/21977/pg21977.cover.small.jpg	2020-06-11 01:24:28.199154	ebooks/21977
15889	image/jpeg	http://www.gutenberg.org/cache/epub/21977/pg21977.cover.medium.jpg	2020-06-11 01:24:28.351151	ebooks/21977
194021	application/epub+zip	http://www.gutenberg.org/ebooks/21977.epub.noimages	2020-06-11 01:24:26.035192	ebooks/21977
356660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21977/21977-h/21977-h.htm	2007-06-30 10:23:05	ebooks/21977
744245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21977.kindle.images	2020-06-11 01:24:27.044174	ebooks/21977
744233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21977.kindle.noimages	2020-06-11 01:24:28.045171	ebooks/21977
319546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21977/21977-8.txt	2007-06-30 10:18:30	ebooks/21977
359478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21978/21978-h.zip	2007-06-30 11:26:06	ebooks/21978
106255	application/epub+zip	http://www.gutenberg.org/ebooks/21978.epub.noimages	2020-06-11 01:24:30.99413	ebooks/21978
115537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21978/21978.txt	2007-06-30 10:35:00	ebooks/21978
437271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21978.kindle.noimages	2020-06-11 01:24:34.281077	ebooks/21978
21720	image/jpeg	http://www.gutenberg.org/cache/epub/21978/pg21978.cover.medium.jpg	2020-06-11 01:24:34.589073	ebooks/21978
114724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21978/21978-8.txt	2007-06-30 10:34:00	ebooks/21978
522411	application/epub+zip	http://www.gutenberg.org/ebooks/21978.epub.images	2020-06-11 01:24:30.398153	ebooks/21978
4814	image/jpeg	http://www.gutenberg.org/cache/epub/21978/pg21978.cover.small.jpg	2020-06-11 01:24:34.436075	ebooks/21978
38060	application/zip	http://www.gutenberg.org/files/21978/21978.zip	2007-06-30 11:26:04	ebooks/21978
38254	text/plain; charset=utf-8	http://www.gutenberg.org/files/21978/21978-0.zip	2007-06-30 11:26:04	ebooks/21978
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/21978.rdf	2020-06-11 01:24:34.838066	ebooks/21978
1190639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21978.kindle.images	2020-06-11 01:24:33.638084	ebooks/21978
157153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21978/21978-h/21978-h.htm	2007-06-30 10:33:00	ebooks/21978
38107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21978/21978-8.zip	2007-06-30 11:26:04	ebooks/21978
115604	text/plain; charset=utf-8	http://www.gutenberg.org/files/21978/21978-0.txt	2007-06-30 11:22:00	ebooks/21978
250248	application/epub+zip	http://www.gutenberg.org/ebooks/21979.epub.noimages	2020-06-11 01:24:36.294058	ebooks/21979
2355460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21979.kindle.images	2020-06-11 01:24:37.736029	ebooks/21979
507096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21979/21979.txt	2007-06-30 10:52:05	ebooks/21979
185382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21979/21979.zip	2007-06-30 10:52:05	ebooks/21979
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/21979.rdf	2020-06-11 01:24:39.542006	ebooks/21979
513261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21979/21979-h/21979-h.htm	2007-06-30 10:59:10	ebooks/21979
1000132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21979.kindle.noimages	2020-06-11 01:24:38.993016	ebooks/21979
5610	image/jpeg	http://www.gutenberg.org/cache/epub/21979/pg21979.cover.small.jpg	2020-06-11 01:24:39.148009	ebooks/21979
1472825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21979/21979-h.zip	2007-06-30 10:59:44	ebooks/21979
507097	text/plain	http://www.gutenberg.org/ebooks/21979.txt.utf-8	2020-06-11 01:24:34.952094	ebooks/21979
1138088	application/epub+zip	http://www.gutenberg.org/ebooks/21979.epub.images	2020-06-11 01:24:35.788089	ebooks/21979
25692	image/jpeg	http://www.gutenberg.org/cache/epub/21979/pg21979.cover.medium.jpg	2020-06-11 01:24:39.299022	ebooks/21979
771275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2198.kindle.images	2020-06-01 23:35:06.817019	ebooks/2198
166238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2198/2198.zip	2009-03-01 08:37:28	ebooks/2198
12365	image/jpeg	http://www.gutenberg.org/cache/epub/2198/pg2198.cover.medium.jpg	2020-06-01 23:35:07.725023	ebooks/2198
192528	application/epub+zip	http://www.gutenberg.org/ebooks/2198.epub.noimages	2020-06-01 23:35:05.975005	ebooks/2198
192527	application/epub+zip	http://www.gutenberg.org/ebooks/2198.epub.images	2020-06-01 23:35:05.830017	ebooks/2198
771268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2198.kindle.noimages	2020-06-01 23:35:07.662036	ebooks/2198
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/2198.rdf	2020-06-11 01:01:56.038055	ebooks/2198
2933	image/jpeg	http://www.gutenberg.org/cache/epub/2198/pg2198.cover.small.jpg	2020-06-01 23:35:07.695084	ebooks/2198
443842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2198/2198.txt	2009-03-01 08:37:06	ebooks/2198
443814	text/plain	http://www.gutenberg.org/ebooks/2198.txt.utf-8	2020-06-01 23:35:05.50903	ebooks/2198
168189	application/zip	http://www.gutenberg.org/files/2198/2198-h.zip	2009-03-01 08:37:28	ebooks/2198
461048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2198/2198-h/2198-h.htm	2009-03-01 08:37:14	ebooks/2198
302321	text/plain	http://www.gutenberg.org/ebooks/21980.txt.utf-8	2020-06-11 01:24:39.649052	ebooks/21980
6178	image/jpeg	http://www.gutenberg.org/cache/epub/21980/pg21980.cover.small.jpg	2020-06-11 01:24:43.417964	ebooks/21980
116459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21980/21980.zip	2007-06-30 11:18:52	ebooks/21980
330080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21980/21980-h/21980-h.htm	2007-06-30 11:27:01	ebooks/21980
302320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21980/21980.txt	2007-06-30 11:18:52	ebooks/21980
29055	image/jpeg	http://www.gutenberg.org/cache/epub/21980/pg21980.cover.medium.jpg	2020-06-11 01:24:43.568953	ebooks/21980
165715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21980/21980-h.zip	2007-06-30 11:27:12	ebooks/21980
186147	application/epub+zip	http://www.gutenberg.org/ebooks/21980.epub.noimages	2020-06-11 01:24:41.250003	ebooks/21980
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/21980.rdf	2020-06-11 01:24:43.80795	ebooks/21980
855967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21980.kindle.images	2020-06-11 01:24:42.267973	ebooks/21980
732039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21980.kindle.noimages	2020-06-11 01:24:43.265958	ebooks/21980
265327	application/epub+zip	http://www.gutenberg.org/ebooks/21980.epub.images	2020-06-11 01:24:40.570011	ebooks/21980
390163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21981.kindle.images	2020-06-11 01:24:45.391932	ebooks/21981
124846	text/html	http://www.gutenberg.org/ebooks/21981.html.noimages	2020-06-11 01:24:44.166946	ebooks/21981
119946	text/plain	http://www.gutenberg.org/ebooks/21981.txt.utf-8	2020-06-11 01:24:43.904961	ebooks/21981
97819	application/epub+zip	http://www.gutenberg.org/ebooks/21981.epub.images	2020-06-11 01:24:44.529958	ebooks/21981
97819	application/epub+zip	http://www.gutenberg.org/ebooks/21981.epub.noimages	2020-06-11 01:24:44.872943	ebooks/21981
21223	image/jpeg	http://www.gutenberg.org/cache/epub/21981/pg21981.cover.medium.jpg	2020-06-11 01:24:46.184925	ebooks/21981
390155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21981.kindle.noimages	2020-06-11 01:24:45.906924	ebooks/21981
119974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21981/21981.txt	2007-06-30 14:13:14	ebooks/21981
124846	text/html	http://www.gutenberg.org/ebooks/21981.html.images	2020-06-11 01:24:44.05301	ebooks/21981
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/21981.rdf	2020-06-11 01:24:46.400919	ebooks/21981
5300	image/jpeg	http://www.gutenberg.org/cache/epub/21981/pg21981.cover.small.jpg	2020-06-11 01:24:46.045972	ebooks/21981
45712	application/zip	http://www.gutenberg.org/files/21981/21981.zip	2007-06-30 14:13:14	ebooks/21981
390531	application/epub+zip	http://www.gutenberg.org/ebooks/21982.epub.noimages	2020-06-11 01:24:49.392921	ebooks/21982
306047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21982/21982.zip	2007-07-01 03:44:26	ebooks/21982
5514181	application/epub+zip	http://www.gutenberg.org/ebooks/21982.epub.images	2020-06-11 01:24:48.711905	ebooks/21982
1605235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21982.kindle.noimages	2020-06-11 01:24:56.936986	ebooks/21982
1013437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21982/21982-h/21982-h.htm	2007-07-01 03:44:22	ebooks/21982
852609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21982/21982.txt	2007-07-01 03:44:22	ebooks/21982
12080152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21982.kindle.images	2020-06-11 01:24:54.560041	ebooks/21982
2346924	application/zip	http://www.gutenberg.org/files/21982/21982-h.zip	2007-07-01 03:44:26	ebooks/21982
852581	text/plain	http://www.gutenberg.org/ebooks/21982.txt.utf-8	2020-06-11 01:24:46.514937	ebooks/21982
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/21982.rdf	2020-06-11 01:24:57.880975	ebooks/21982
15802	image/jpeg	http://www.gutenberg.org/cache/epub/21982/pg21982.cover.medium.jpg	2020-06-11 01:24:57.443983	ebooks/21982
4080	image/jpeg	http://www.gutenberg.org/cache/epub/21982/pg21982.cover.small.jpg	2020-06-11 01:24:57.19301	ebooks/21982
341314	application/epub+zip	http://www.gutenberg.org/ebooks/21983.epub.images	2020-06-11 01:24:58.86297	ebooks/21983
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/21983.rdf	2020-06-11 01:25:03.006922	ebooks/21983
5246	image/jpeg	http://www.gutenberg.org/cache/epub/21983/pg21983.cover.small.jpg	2020-06-11 01:25:02.576913	ebooks/21983
271738	application/epub+zip	http://www.gutenberg.org/ebooks/21983.epub.noimages	2020-06-11 01:24:59.485955	ebooks/21983
188643	application/zip	http://www.gutenberg.org/files/21983/21983.zip	2007-07-01 05:33:18	ebooks/21983
490077	text/plain	http://www.gutenberg.org/ebooks/21983.txt.utf-8	2020-06-11 01:24:57.991021	ebooks/21983
1180334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21983.kindle.images	2020-06-11 01:25:00.96595	ebooks/21983
188706	application/zip	http://www.gutenberg.org/files/21983/21983-8.zip	2007-07-01 05:33:18	ebooks/21983
232259	application/zip	http://www.gutenberg.org/files/21983/21983-h.zip	2007-07-01 05:33:18	ebooks/21983
1069302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21983.kindle.noimages	2020-06-11 01:25:02.408915	ebooks/21983
490067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21983/21983-8.txt	2007-07-01 05:33:18	ebooks/21983
556242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21983/21983-h/21983-h.htm	2007-07-01 05:33:18	ebooks/21983
490071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21983/21983.txt	2007-07-01 05:33:18	ebooks/21983
23504	image/jpeg	http://www.gutenberg.org/cache/epub/21983/pg21983.cover.medium.jpg	2020-06-11 01:25:02.739913	ebooks/21983
123303	text/plain; charset=utf-8	http://www.gutenberg.org/files/21984/21984-0.txt	2007-07-02 02:48:24	ebooks/21984
123489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21984/21984-8.txt	2007-07-02 02:48:56	ebooks/21984
372999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21984.kindle.noimages	2020-06-11 01:25:05.341179	ebooks/21984
21210	image/jpeg	http://www.gutenberg.org/cache/epub/21984/pg21984.cover.medium.jpg	2020-06-11 01:25:05.406191	ebooks/21984
50181	application/zip	http://www.gutenberg.org/files/21984/21984-0.zip	2007-07-02 02:49:06	ebooks/21984
2939	image/jpeg	http://www.gutenberg.org/cache/epub/21984/pg21984.cover.small.jpg	2020-06-11 01:25:05.376174	ebooks/21984
458742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21984.kindle.images	2020-06-11 01:25:04.727182	ebooks/21984
145916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21984/21984-h.zip	2007-07-02 02:49:06	ebooks/21984
150150	application/epub+zip	http://www.gutenberg.org/ebooks/21984.epub.images	2020-06-11 01:25:03.561906	ebooks/21984
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/21984.rdf	2020-06-11 01:25:05.499177	ebooks/21984
50201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21984/21984-8.zip	2007-07-02 02:49:06	ebooks/21984
50185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21984/21984.zip	2007-07-02 02:49:06	ebooks/21984
101631	application/epub+zip	http://www.gutenberg.org/ebooks/21984.epub.noimages	2020-06-11 01:25:04.036895	ebooks/21984
185556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21984/21984-h/21984-h.htm	2007-07-02 02:48:26	ebooks/21984
123482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21984/21984.txt	2007-07-02 02:48:56	ebooks/21984
115581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21985/21985.txt	2007-07-02 04:32:28	ebooks/21985
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/21985.rdf	2020-06-11 01:25:08.973142	ebooks/21985
115574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21985/21985-8.txt	2007-07-02 04:32:28	ebooks/21985
115549	text/plain	http://www.gutenberg.org/ebooks/21985.txt.utf-8	2020-06-11 01:25:05.602175	ebooks/21985
5389	image/jpeg	http://www.gutenberg.org/cache/epub/21985/pg21985.cover.small.jpg	2020-06-11 01:25:08.592132	ebooks/21985
45268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21985/21985.zip	2007-07-02 04:32:28	ebooks/21985
45271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21985/21985-8.zip	2007-07-02 04:32:28	ebooks/21985
405656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21985.kindle.noimages	2020-06-11 01:25:08.443138	ebooks/21985
101320	application/epub+zip	http://www.gutenberg.org/ebooks/21985.epub.noimages	2020-06-11 01:25:07.003157	ebooks/21985
349155	application/zip	http://www.gutenberg.org/files/21985/21985-h.zip	2007-07-02 04:36:30	ebooks/21985
23191	image/jpeg	http://www.gutenberg.org/cache/epub/21985/pg21985.cover.medium.jpg	2020-06-11 01:25:08.739155	ebooks/21985
130784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21985/21985-h/21985-h.htm	2007-07-02 04:36:18	ebooks/21985
1249731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21985.kindle.images	2020-06-11 01:25:07.812147	ebooks/21985
640079	application/epub+zip	http://www.gutenberg.org/ebooks/21985.epub.images	2020-06-11 01:25:06.381184	ebooks/21985
302163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21986/21986-8.zip	2013-09-12 09:42:50	ebooks/21986
302113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21986/21986.zip	2013-09-12 09:42:50	ebooks/21986
7685104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21986.kindle.images	2020-06-11 01:25:15.135066	ebooks/21986
839208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21986/21986-8.txt	2013-09-12 09:40:34	ebooks/21986
18588	image/jpeg	http://www.gutenberg.org/cache/epub/21986/pg21986.cover.medium.jpg	2020-06-11 01:25:17.156031	ebooks/21986
922343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21986/21986-h/21986-h.htm	2013-09-12 09:42:16	ebooks/21986
3481617	application/epub+zip	http://www.gutenberg.org/ebooks/21986.epub.images	2020-06-11 01:25:10.338153	ebooks/21986
16210	application/rdf+xml	http://www.gutenberg.org/ebooks/21986.rdf	2020-06-11 01:25:17.258023	ebooks/21986
375984	application/epub+zip	http://www.gutenberg.org/ebooks/21986.epub.noimages	2020-06-11 01:25:10.794134	ebooks/21986
2953	image/jpeg	http://www.gutenberg.org/cache/epub/21986/pg21986.cover.small.jpg	2020-06-11 01:25:17.117024	ebooks/21986
839211	text/plain	http://www.gutenberg.org/ebooks/21986.txt.utf-8	2020-06-11 01:25:09.087136	ebooks/21986
1520934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21986.kindle.noimages	2020-06-11 01:25:17.073036	ebooks/21986
1623649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21986/21986-h.zip	2013-09-12 09:42:52	ebooks/21986
839227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21986/21986.txt	2013-09-12 09:38:50	ebooks/21986
88189	application/zip	http://www.gutenberg.org/files/21987/21987.zip	2007-07-02 11:31:16	ebooks/21987
5119	image/jpeg	http://www.gutenberg.org/cache/epub/21987/pg21987.cover.small.jpg	2020-06-11 01:25:21.224027	ebooks/21987
254954	text/html	http://www.gutenberg.org/ebooks/21987.html.images	2020-06-11 01:25:17.607026	ebooks/21987
178127	application/epub+zip	http://www.gutenberg.org/ebooks/21987.epub.images	2020-06-11 01:25:18.271024	ebooks/21987
157330	application/epub+zip	http://www.gutenberg.org/ebooks/21987.epub.noimages	2020-06-11 01:25:19.70099	ebooks/21987
234877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21987/21987.txt	2007-07-02 11:31:16	ebooks/21987
617651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21987.kindle.images	2020-06-11 01:25:20.530988	ebooks/21987
24798	image/jpeg	http://www.gutenberg.org/cache/epub/21987/pg21987.cover.medium.jpg	2020-06-11 01:25:21.371969	ebooks/21987
254954	text/html	http://www.gutenberg.org/ebooks/21987.html.noimages	2020-06-11 01:25:17.753038	ebooks/21987
500118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21987.kindle.noimages	2020-06-11 01:25:21.074973	ebooks/21987
234878	text/plain	http://www.gutenberg.org/ebooks/21987.txt.utf-8	2020-06-11 01:25:17.37104	ebooks/21987
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/21987.rdf	2020-06-11 01:25:21.604968	ebooks/21987
427599	application/zip	http://www.gutenberg.org/files/21988/21988-h.zip	2007-07-02 12:11:08	ebooks/21988
373405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21988.kindle.noimages	2020-06-11 01:25:24.59094	ebooks/21988
116557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21988/21988.txt	2007-07-02 12:05:12	ebooks/21988
45157	application/zip	http://www.gutenberg.org/files/21988/21988.zip	2007-07-02 12:05:12	ebooks/21988
95273	application/epub+zip	http://www.gutenberg.org/ebooks/21988.epub.noimages	2020-06-11 01:25:23.005964	ebooks/21988
116550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21988/21988-8.txt	2007-07-02 12:05:12	ebooks/21988
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/21988.rdf	2020-06-11 01:25:25.123921	ebooks/21988
116514	text/plain	http://www.gutenberg.org/ebooks/21988.txt.utf-8	2020-06-11 01:25:21.703982	ebooks/21988
129929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21988/21988-h/21988-h.htm	2007-07-02 12:10:52	ebooks/21988
4051	image/jpeg	http://www.gutenberg.org/cache/epub/21988/pg21988.cover.small.jpg	2020-06-11 01:25:24.739971	ebooks/21988
15266	image/jpeg	http://www.gutenberg.org/cache/epub/21988/pg21988.cover.medium.jpg	2020-06-11 01:25:24.887929	ebooks/21988
45156	application/zip	http://www.gutenberg.org/files/21988/21988-8.zip	2007-07-02 12:05:12	ebooks/21988
833454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21988.kindle.images	2020-06-11 01:25:23.98194	ebooks/21988
310190	application/epub+zip	http://www.gutenberg.org/ebooks/21988.epub.images	2020-06-11 01:25:22.539973	ebooks/21988
15939	image/jpeg	http://www.gutenberg.org/cache/epub/21989/pg21989.cover.medium.jpg	2020-06-11 01:25:27.721895	ebooks/21989
42904	application/zip	http://www.gutenberg.org/files/21989/21989-8.zip	2007-07-03 01:57:34	ebooks/21989
99744	application/epub+zip	http://www.gutenberg.org/ebooks/21989.epub.noimages	2020-06-11 01:25:26.233917	ebooks/21989
3915	image/jpeg	http://www.gutenberg.org/cache/epub/21989/pg21989.cover.small.jpg	2020-06-11 01:25:27.575896	ebooks/21989
367540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21989.kindle.noimages	2020-06-11 01:25:27.42989	ebooks/21989
105482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21989/21989-8.txt	2007-07-03 01:57:22	ebooks/21989
43146	text/plain; charset=utf-8	http://www.gutenberg.org/files/21989/21989-0.zip	2007-07-03 01:57:34	ebooks/21989
48289	application/zip	http://www.gutenberg.org/files/21989/21989-h.zip	2007-07-03 01:57:34	ebooks/21989
128301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21989/21989-h/21989-h.htm	2007-07-03 01:56:36	ebooks/21989
99742	application/epub+zip	http://www.gutenberg.org/ebooks/21989.epub.images	2020-06-11 01:25:25.76693	ebooks/21989
107118	text/plain; charset=utf-8	http://www.gutenberg.org/files/21989/21989-0.txt	2007-07-03 01:56:34	ebooks/21989
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/21989.rdf	2020-06-11 01:25:27.953898	ebooks/21989
367546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21989.kindle.images	2020-06-11 01:25:26.833927	ebooks/21989
929085	text/plain; charset=utf-8	http://www.gutenberg.org/files/2199/2199-0.txt	2019-10-30 07:50:08	ebooks/2199
353863	application/epub+zip	http://www.gutenberg.org/ebooks/2199.epub.images	2020-06-01 23:35:08.248986	ebooks/2199
1395645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2199.kindle.noimages	2020-06-01 23:35:11.402223	ebooks/2199
2522	image/jpeg	http://www.gutenberg.org/cache/epub/2199/pg2199.cover.small.jpg	2020-06-01 23:35:11.436221	ebooks/2199
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/2199.rdf	2020-06-11 01:01:56.063023	ebooks/2199
9025	image/jpeg	http://www.gutenberg.org/cache/epub/2199/pg2199.cover.medium.jpg	2020-06-01 23:35:11.466235	ebooks/2199
315687	text/plain; charset=utf-8	http://www.gutenberg.org/files/2199/2199-0.zip	2019-10-30 07:51:40	ebooks/2199
1395655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2199.kindle.images	2020-06-01 23:35:09.95295	ebooks/2199
353865	application/epub+zip	http://www.gutenberg.org/ebooks/2199.epub.noimages	2020-06-01 23:35:08.497024	ebooks/2199
317647	application/zip	http://www.gutenberg.org/files/2199/2199-h.zip	2019-10-30 07:51:40	ebooks/2199
955281	text/html; charset=utf-8	http://www.gutenberg.org/files/2199/2199-h/2199-h.htm	2019-10-30 07:49:54	ebooks/2199
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/21990.rdf	2020-06-11 01:25:51.271086	ebooks/21990
1049291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21990/21990.txt	2007-07-03 02:16:46	ebooks/21990
524315	application/epub+zip	http://www.gutenberg.org/ebooks/21990.epub.noimages	2020-06-11 01:25:35.556995	ebooks/21990
2123833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21990.kindle.noimages	2020-06-11 01:25:50.106105	ebooks/21990
3446922	application/epub+zip	http://www.gutenberg.org/ebooks/21990.epub.images	2020-06-11 01:25:33.458049	ebooks/21990
30665	image/jpeg	http://www.gutenberg.org/cache/epub/21990/pg21990.cover.medium.jpg	2020-06-11 01:25:50.725122	ebooks/21990
6305	image/jpeg	http://www.gutenberg.org/cache/epub/21990/pg21990.cover.small.jpg	2020-06-11 01:25:50.42011	ebooks/21990
1049277	text/plain	http://www.gutenberg.org/ebooks/21990.txt.utf-8	2020-06-11 01:25:28.075928	ebooks/21990
387733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21990/21990-8.zip	2007-07-03 02:16:48	ebooks/21990
2980874	application/zip	http://www.gutenberg.org/files/21990/21990-h.zip	2007-07-03 02:16:48	ebooks/21990
387667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21990/21990.zip	2007-07-03 02:16:48	ebooks/21990
1049285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21990/21990-8.txt	2007-07-03 02:16:46	ebooks/21990
1317757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21990/21990-h/21990-h.htm	2007-07-03 02:16:46	ebooks/21990
10850604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21990.kindle.images	2020-06-11 01:25:47.01514	ebooks/21990
628189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21991/21991-h/21991-h.htm	2007-07-03 09:50:56	ebooks/21991
572974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21991/21991.txt	2007-07-03 09:43:04	ebooks/21991
216557	application/zip	http://www.gutenberg.org/files/21991/21991-8.zip	2007-07-03 09:43:04	ebooks/21991
4292333	application/epub+zip	http://www.gutenberg.org/ebooks/21991.epub.images	2020-06-11 01:25:52.638078	ebooks/21991
2776694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21991/21991-h.zip	2007-07-03 09:51:54	ebooks/21991
572937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21991/21991-8.txt	2007-07-03 09:43:03	ebooks/21991
9970	image/jpeg	http://www.gutenberg.org/cache/epub/21991/pg21991.cover.medium.jpg	2020-06-11 01:25:57.488014	ebooks/21991
298135	application/epub+zip	http://www.gutenberg.org/ebooks/21991.epub.noimages	2020-06-11 01:25:53.304075	ebooks/21991
573031	text/plain	http://www.gutenberg.org/ebooks/21991.txt.utf-8	2020-06-11 01:25:51.380107	ebooks/21991
216411	application/zip	http://www.gutenberg.org/files/21991/21991.zip	2007-07-03 09:43:04	ebooks/21991
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/21991.rdf	2020-06-11 01:25:57.591005	ebooks/21991
9714915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21991.kindle.images	2020-06-11 01:25:56.039031	ebooks/21991
1133845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21991.kindle.noimages	2020-06-11 01:25:57.413049	ebooks/21991
1728	image/jpeg	http://www.gutenberg.org/cache/epub/21991/pg21991.cover.small.jpg	2020-06-11 01:25:57.454017	ebooks/21991
115899	application/zip	http://www.gutenberg.org/files/21992/21992.zip	2007-07-19 10:59:10	ebooks/21992
3728	image/jpeg	http://www.gutenberg.org/cache/epub/21992/pg21992.cover.small.jpg	2020-06-11 01:26:00.706968	ebooks/21992
180356	application/epub+zip	http://www.gutenberg.org/ebooks/21992.epub.noimages	2020-06-11 01:25:58.891991	ebooks/21992
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/21992.rdf	2020-06-11 01:26:01.07496	ebooks/21992
180356	application/epub+zip	http://www.gutenberg.org/ebooks/21992.epub.images	2020-06-11 01:25:58.516006	ebooks/21992
306612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21992/21992-8.txt	2007-07-19 10:59:08	ebooks/21992
319893	text/html	http://www.gutenberg.org/ebooks/21992.html.images	2020-06-11 01:25:57.939027	ebooks/21992
667020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21992.kindle.noimages	2020-06-11 01:26:00.562987	ebooks/21992
14425	image/jpeg	http://www.gutenberg.org/cache/epub/21992/pg21992.cover.medium.jpg	2020-06-11 01:26:00.849981	ebooks/21992
306604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21992/21992.txt	2007-07-19 10:59:08	ebooks/21992
319893	text/html	http://www.gutenberg.org/ebooks/21992.html.noimages	2020-06-11 01:25:58.086025	ebooks/21992
667028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21992.kindle.images	2020-06-11 01:25:59.723988	ebooks/21992
306583	text/plain	http://www.gutenberg.org/ebooks/21992.txt.utf-8	2020-06-11 01:25:57.701013	ebooks/21992
115926	application/zip	http://www.gutenberg.org/files/21992/21992-8.zip	2007-07-19 10:59:10	ebooks/21992
638104	application/epub+zip	http://www.gutenberg.org/ebooks/21993.epub.images	2020-06-11 01:26:01.400978	ebooks/21993
86493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21993/21993.zip	2007-07-04 02:34:04	ebooks/21993
2978	image/jpeg	http://www.gutenberg.org/cache/epub/21993/pg21993.cover.small.jpg	2020-06-11 01:26:02.924936	ebooks/21993
226232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21993/21993.txt	2007-07-04 02:32:56	ebooks/21993
86541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21993/21993-8.zip	2007-07-04 02:34:04	ebooks/21993
1650242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21993.kindle.images	2020-06-11 01:26:02.356945	ebooks/21993
86909	application/zip	http://www.gutenberg.org/files/21993/21993-0.zip	2018-03-16 06:56:04	ebooks/21993
145399	application/epub+zip	http://www.gutenberg.org/ebooks/21993.epub.noimages	2020-06-11 01:26:01.566963	ebooks/21993
226241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21993/21993-8.txt	2007-07-04 02:32:56	ebooks/21993
275105	text/html; charset=utf-8	http://www.gutenberg.org/files/21993/21993-h/21993-h.htm	2018-03-16 06:55:16	ebooks/21993
12526	image/jpeg	http://www.gutenberg.org/cache/epub/21993/pg21993.cover.medium.jpg	2020-06-11 01:26:02.942953	ebooks/21993
228992	text/plain; charset=utf-8	http://www.gutenberg.org/files/21993/21993-0.txt	2018-03-16 06:54:56	ebooks/21993
489863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21993.kindle.noimages	2020-06-11 01:26:02.903944	ebooks/21993
17841	application/rdf+xml	http://www.gutenberg.org/ebooks/21993.rdf	2020-06-11 01:26:03.004935	ebooks/21993
392072	text/html; charset=utf-8	http://www.gutenberg.org/files/21993/21993-h.zip	2018-03-16 06:56:04	ebooks/21993
155090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21994/21994.txt	2007-07-04 09:31:21	ebooks/21994
13880654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21994.kindle.images	2020-06-11 01:26:09.238061	ebooks/21994
536522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21994.kindle.noimages	2020-06-11 01:26:10.029049	ebooks/21994
5062	image/jpeg	http://www.gutenberg.org/cache/epub/21994/pg21994.cover.small.jpg	2020-06-11 01:26:10.193044	ebooks/21994
3154210	text/html	http://www.gutenberg.org/files/21994/21994-h.zip	2007-07-04 09:31:21	ebooks/21994
22562	image/jpeg	http://www.gutenberg.org/cache/epub/21994/pg21994.cover.medium.jpg	2020-06-11 01:26:10.355052	ebooks/21994
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/21994.rdf	2020-06-11 01:26:10.616039	ebooks/21994
155091	text/plain	http://www.gutenberg.org/ebooks/21994.txt.utf-8	2020-06-11 01:26:03.10897	ebooks/21994
6317719	application/epub+zip	http://www.gutenberg.org/ebooks/21994.epub.images	2020-06-11 01:26:04.256927	ebooks/21994
148142	application/epub+zip	http://www.gutenberg.org/ebooks/21994.epub.noimages	2020-06-11 01:26:04.774927	ebooks/21994
59373	application/zip	http://www.gutenberg.org/files/21994/21994.zip	2007-07-04 09:31:21	ebooks/21994
188721	text/html	http://www.gutenberg.org/files/21994/21994-h/21994-h.htm	2007-07-04 09:22:54	ebooks/21994
109863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21995/21995-8.zip	2007-07-04 10:11:13	ebooks/21995
20340	image/jpeg	http://www.gutenberg.org/cache/epub/21995/pg21995.cover.medium.jpg	2020-06-11 01:26:13.876999	ebooks/21995
178488	application/epub+zip	http://www.gutenberg.org/ebooks/21995.epub.images	2020-06-11 01:26:11.540044	ebooks/21995
178487	application/epub+zip	http://www.gutenberg.org/ebooks/21995.epub.noimages	2020-06-11 01:26:11.936032	ebooks/21995
325816	text/html	http://www.gutenberg.org/ebooks/21995.html.noimages	2020-06-11 01:26:11.095062	ebooks/21995
312532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21995/21995.txt	2007-07-04 10:11:13	ebooks/21995
325816	text/html	http://www.gutenberg.org/ebooks/21995.html.images	2020-06-11 01:26:10.951066	ebooks/21995
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/21995.rdf	2020-06-11 01:26:14.095996	ebooks/21995
683740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21995.kindle.images	2020-06-11 01:26:12.766013	ebooks/21995
109845	application/zip	http://www.gutenberg.org/files/21995/21995.zip	2007-07-04 10:11:13	ebooks/21995
312523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21995/21995-8.txt	2007-07-04 10:11:12	ebooks/21995
312496	text/plain	http://www.gutenberg.org/ebooks/21995.txt.utf-8	2020-06-11 01:26:10.717061	ebooks/21995
5199	image/jpeg	http://www.gutenberg.org/cache/epub/21995/pg21995.cover.small.jpg	2020-06-11 01:26:13.736002	ebooks/21995
683735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21995.kindle.noimages	2020-06-11 01:26:13.595003	ebooks/21995
607895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21996.kindle.noimages	2020-06-11 01:26:17.441966	ebooks/21996
4548	image/jpeg	http://www.gutenberg.org/cache/epub/21996/pg21996.cover.small.jpg	2020-06-11 01:26:17.591953	ebooks/21996
157695	application/epub+zip	http://www.gutenberg.org/ebooks/21996.epub.noimages	2020-06-11 01:26:15.635989	ebooks/21996
513275	application/zip	http://www.gutenberg.org/files/21996/21996-h.zip	2007-07-04 10:48:40	ebooks/21996
100392	application/zip	http://www.gutenberg.org/files/21996/21996-8.zip	2007-07-04 10:43:05	ebooks/21996
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/21996.rdf	2020-06-11 01:26:17.972945	ebooks/21996
255945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21996/21996-8.txt	2007-07-04 10:43:05	ebooks/21996
275401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21996/21996-h/21996-h.htm	2007-07-04 10:48:21	ebooks/21996
256242	text/plain	http://www.gutenberg.org/ebooks/21996.txt.utf-8	2020-06-11 01:26:14.196016	ebooks/21996
17684	image/jpeg	http://www.gutenberg.org/cache/epub/21996/pg21996.cover.medium.jpg	2020-06-11 01:26:17.739956	ebooks/21996
255954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21996/21996.txt	2007-07-04 10:43:05	ebooks/21996
100242	application/zip	http://www.gutenberg.org/files/21996/21996.zip	2007-07-04 10:43:05	ebooks/21996
832907	application/epub+zip	http://www.gutenberg.org/ebooks/21996.epub.images	2020-06-11 01:26:15.027015	ebooks/21996
1661787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21996.kindle.images	2020-06-11 01:26:16.622964	ebooks/21996
170580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21997/21997.txt	2007-07-04 11:15:50	ebooks/21997
477842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21997.kindle.noimages	2020-06-11 01:26:20.620913	ebooks/21997
721532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21997.kindle.images	2020-06-11 01:26:19.922943	ebooks/21997
186030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21997/21997-h/21997-h.htm	2007-07-04 11:29:37	ebooks/21997
159510	application/zip	http://www.gutenberg.org/files/21997/21997-h.zip	2007-07-04 11:29:49	ebooks/21997
272228	application/epub+zip	http://www.gutenberg.org/ebooks/21997.epub.images	2020-06-11 01:26:18.69994	ebooks/21997
59268	application/zip	http://www.gutenberg.org/files/21997/21997.zip	2007-07-04 11:15:50	ebooks/21997
120386	application/epub+zip	http://www.gutenberg.org/ebooks/21997.epub.noimages	2020-06-11 01:26:19.207943	ebooks/21997
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/21997.rdf	2020-06-11 01:26:21.148904	ebooks/21997
4589	image/jpeg	http://www.gutenberg.org/cache/epub/21997/pg21997.cover.small.jpg	2020-06-11 01:26:20.770911	ebooks/21997
170581	text/plain	http://www.gutenberg.org/ebooks/21997.txt.utf-8	2020-06-11 01:26:18.074959	ebooks/21997
17750	image/jpeg	http://www.gutenberg.org/cache/epub/21997/pg21997.cover.medium.jpg	2020-06-11 01:26:20.916915	ebooks/21997
36072	image/jpeg	http://www.gutenberg.org/cache/epub/21998/pg21998.cover.medium.jpg	2020-06-11 01:26:24.051165	ebooks/21998
450651	text/plain	http://www.gutenberg.org/ebooks/21998.txt.utf-8	2020-06-11 01:26:21.258903	ebooks/21998
5721	image/jpeg	http://www.gutenberg.org/cache/epub/21998/pg21998.cover.small.jpg	2020-06-11 01:26:24.028174	ebooks/21998
247292	application/epub+zip	http://www.gutenberg.org/ebooks/21998.epub.noimages	2020-06-11 01:26:22.033952	ebooks/21998
450653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21998/21998.txt	2007-07-04 11:47:53	ebooks/21998
910288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21998.kindle.noimages	2020-06-11 01:26:24.004166	ebooks/21998
172706	application/zip	http://www.gutenberg.org/files/21998/21998-8.zip	2007-07-04 11:47:53	ebooks/21998
236510	application/zip	http://www.gutenberg.org/files/21998/21998-h.zip	2007-07-04 11:53:30	ebooks/21998
970240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21998.kindle.images	2020-06-11 01:26:23.012196	ebooks/21998
477516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21998/21998-h/21998-h.htm	2007-07-04 11:53:15	ebooks/21998
172681	application/zip	http://www.gutenberg.org/files/21998/21998.zip	2007-07-04 11:47:53	ebooks/21998
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/21998.rdf	2020-06-11 01:26:24.119165	ebooks/21998
450645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21998/21998-8.txt	2007-07-04 11:47:53	ebooks/21998
285188	application/epub+zip	http://www.gutenberg.org/ebooks/21998.epub.images	2020-06-11 01:26:21.749912	ebooks/21998
3047527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21999.kindle.images	2020-06-11 01:26:27.569128	ebooks/21999
250075	application/epub+zip	http://www.gutenberg.org/ebooks/21999.epub.noimages	2020-06-11 01:26:25.875168	ebooks/21999
457373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21999/21999-8.txt	2007-07-05 07:50:03	ebooks/21999
180004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/21999/21999-8.zip	2007-07-05 07:50:03	ebooks/21999
1261310	application/epub+zip	http://www.gutenberg.org/ebooks/21999.epub.images	2020-06-11 01:26:25.160195	ebooks/21999
457868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21999/21999.txt	2007-07-05 07:50:03	ebooks/21999
628189	application/zip	http://www.gutenberg.org/files/21999/21999-h.zip	2007-07-05 08:00:44	ebooks/21999
4253	image/jpeg	http://www.gutenberg.org/cache/epub/21999/pg21999.cover.small.jpg	2020-06-11 01:26:29.138108	ebooks/21999
179946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/21999/21999.zip	2007-07-05 07:50:03	ebooks/21999
1007585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/21999.kindle.noimages	2020-06-11 01:26:28.978127	ebooks/21999
518300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/21999/21999-h/21999-h.htm	2007-07-05 08:00:26	ebooks/21999
457489	text/plain	http://www.gutenberg.org/ebooks/21999.txt.utf-8	2020-06-11 01:26:24.226184	ebooks/21999
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/21999.rdf	2020-06-11 01:26:29.588102	ebooks/21999
15979	image/jpeg	http://www.gutenberg.org/cache/epub/21999/pg21999.cover.medium.jpg	2020-06-11 01:26:29.293106	ebooks/21999
1707770	text/html	http://www.gutenberg.org/ebooks/22.html.images	2020-05-31 23:31:32.140079	ebooks/22
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/22.rdf	2020-06-11 01:00:06.365118	ebooks/22
610072	application/zip	http://www.gutenberg.org/files/22/22.zip	2011-03-02 01:37:38	ebooks/22
1587329	text/plain	http://www.gutenberg.org/ebooks/22.txt.utf-8	2020-05-31 23:31:31.363111	ebooks/22
13899	image/jpeg	http://www.gutenberg.org/cache/epub/22/pg22.cover.medium.jpg	2020-05-31 23:31:38.568008	ebooks/22
1587357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22/22.txt	2011-03-02 01:37:10	ebooks/22
2564385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22.kindle.images	2020-05-31 23:31:35.920032	ebooks/22
670493	application/epub+zip	http://www.gutenberg.org/ebooks/22.epub.images	2020-05-31 23:31:32.974078	ebooks/22
1707770	text/html	http://www.gutenberg.org/ebooks/22.html.noimages	2020-05-31 23:31:32.419095	ebooks/22
2564377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22.kindle.noimages	2020-05-31 23:31:38.515997	ebooks/22
670493	application/epub+zip	http://www.gutenberg.org/ebooks/22.epub.noimages	2020-05-31 23:31:33.305098	ebooks/22
3638	image/jpeg	http://www.gutenberg.org/cache/epub/22/pg22.cover.small.jpg	2020-05-31 23:31:38.545	ebooks/22
3495	image/jpeg	http://www.gutenberg.org/cache/epub/220/pg220.cover.small.jpg	2020-05-31 23:45:40.750077	ebooks/220
61043	application/epub+zip	http://www.gutenberg.org/ebooks/220.epub.noimages	2020-05-31 23:45:40.091079	ebooks/220
12622	image/jpeg	http://www.gutenberg.org/cache/epub/220/pg220.cover.medium.jpg	2020-05-31 23:45:40.77507	ebooks/220
43439	text/plain; charset=utf-8	http://www.gutenberg.org/files/220/220-0.zip	2016-09-07 07:25:34	ebooks/220
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/220.rdf	2020-06-11 01:00:15.786281	ebooks/220
132283	text/html; charset=us-ascii	http://www.gutenberg.org/files/220/220-h/220-h.htm	2016-09-07 07:24:06	ebooks/220
253739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/220.kindle.noimages	2020-05-31 23:45:40.724069	ebooks/220
45931	application/zip	http://www.gutenberg.org/files/220/220-h.zip	2016-09-07 07:25:34	ebooks/220
253751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/220.kindle.images	2020-05-31 23:45:40.408084	ebooks/220
61043	application/epub+zip	http://www.gutenberg.org/ebooks/220.epub.images	2020-05-31 23:45:39.959095	ebooks/220
110329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/220/220.txt	2011-01-07 06:21:44	ebooks/220
111928	text/plain; charset=utf-8	http://www.gutenberg.org/files/220/220-0.txt	2016-09-07 07:20:02	ebooks/220
43214	application/zip	http://www.gutenberg.org/files/220/220.zip	2011-01-07 06:23:26	ebooks/220
15941	image/jpeg	http://www.gutenberg.org/cache/epub/22000/pg22000.cover.medium.jpg	2020-06-11 01:26:36.900016	ebooks/22000
833819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22000.kindle.noimages	2020-06-11 01:26:36.59709	ebooks/22000
202495	application/epub+zip	http://www.gutenberg.org/ebooks/22000.epub.noimages	2020-06-11 01:26:34.484057	ebooks/22000
149940	application/zip	http://www.gutenberg.org/files/22000/22000.zip	2007-09-10 14:03:34	ebooks/22000
425690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22000/22000.txt	2007-09-10 14:03:34	ebooks/22000
444954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22000/22000-h/22000-h.htm	2010-06-13 17:20:58	ebooks/22000
152893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22000/22000-h.zip	2010-06-13 17:22:35	ebooks/22000
425645	text/plain	http://www.gutenberg.org/ebooks/22000.txt.utf-8	2020-06-11 01:26:33.052061	ebooks/22000
425679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22000/22000-8.txt	2007-09-10 14:03:34	ebooks/22000
833831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22000.kindle.images	2020-06-11 01:26:35.539027	ebooks/22000
202495	application/epub+zip	http://www.gutenberg.org/ebooks/22000.epub.images	2020-06-11 01:26:33.998063	ebooks/22000
149929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22000/22000-8.zip	2007-09-10 14:03:34	ebooks/22000
4404	image/jpeg	http://www.gutenberg.org/cache/epub/22000/pg22000.cover.small.jpg	2020-06-11 01:26:36.750006	ebooks/22000
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/22000.rdf	2020-06-11 01:26:37.147998	ebooks/22000
39734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22001/22001-8.zip	2007-07-06 18:42:20	ebooks/22001
101374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22001/22001.txt	2007-07-06 18:30:20	ebooks/22001
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/22001.rdf	2020-06-11 01:26:41.809941	ebooks/22001
36657	image/jpeg	http://www.gutenberg.org/cache/epub/22001/pg22001.cover.medium.jpg	2020-06-11 01:26:41.513956	ebooks/22001
340227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22001.kindle.noimages	2020-06-11 01:26:41.156988	ebooks/22001
101379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22001/22001-8.txt	2007-07-06 18:32:02	ebooks/22001
108983	application/epub+zip	http://www.gutenberg.org/ebooks/22001.epub.noimages	2020-06-11 01:26:39.579975	ebooks/22001
141220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22001/22001-h/22001-h.htm	2007-07-06 18:34:40	ebooks/22001
138974	application/epub+zip	http://www.gutenberg.org/ebooks/22001.epub.images	2020-06-11 01:26:37.956997	ebooks/22001
39683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22001/22001.zip	2007-07-06 18:42:20	ebooks/22001
6540	image/jpeg	http://www.gutenberg.org/cache/epub/22001/pg22001.cover.small.jpg	2020-06-11 01:26:41.336943	ebooks/22001
101386	text/plain	http://www.gutenberg.org/ebooks/22001.txt.utf-8	2020-06-11 01:26:37.252004	ebooks/22001
45860	application/zip	http://www.gutenberg.org/files/22001/22001-h.zip	2007-07-06 18:42:20	ebooks/22001
460538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22001.kindle.images	2020-06-11 01:26:40.607961	ebooks/22001
638622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22002/22002.txt	2007-07-05 17:29:26	ebooks/22002
1306312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22002.kindle.noimages	2020-06-11 01:26:46.959884	ebooks/22002
638601	text/plain	http://www.gutenberg.org/ebooks/22002.txt.utf-8	2020-06-11 01:26:41.922947	ebooks/22002
1306329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22002.kindle.images	2020-06-11 01:26:45.230899	ebooks/22002
233533	application/zip	http://www.gutenberg.org/files/22002/22002.zip	2007-07-05 17:33:30	ebooks/22002
13598	image/jpeg	http://www.gutenberg.org/cache/epub/22002/pg22002.cover.medium.jpg	2020-06-11 01:26:47.288892	ebooks/22002
245691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22002/22002-h.zip	2007-07-05 17:33:32	ebooks/22002
313291	application/epub+zip	http://www.gutenberg.org/ebooks/22002.epub.images	2020-06-11 01:26:42.84993	ebooks/22002
3576	image/jpeg	http://www.gutenberg.org/cache/epub/22002/pg22002.cover.small.jpg	2020-06-11 01:26:47.126888	ebooks/22002
233557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22002/22002-8.zip	2007-07-05 17:33:30	ebooks/22002
638631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22002/22002-8.txt	2007-07-05 17:28:08	ebooks/22002
16564	application/rdf+xml	http://www.gutenberg.org/ebooks/22002.rdf	2020-06-11 01:26:47.558066	ebooks/22002
313290	application/epub+zip	http://www.gutenberg.org/ebooks/22002.epub.noimages	2020-06-11 01:26:43.50094	ebooks/22002
701501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22002/22002-h/22002-h.htm	2007-07-05 17:01:06	ebooks/22002
138471	application/zip	http://www.gutenberg.org/files/22003/22003.zip	2007-07-06 12:29:02	ebooks/22003
378332	text/plain; charset=utf-8	http://www.gutenberg.org/files/22003/22003-0.txt	2007-07-06 12:22:54	ebooks/22003
475144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22003/22003-h/22003-h.htm	2007-07-06 12:19:34	ebooks/22003
918700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22003.kindle.noimages	2020-06-11 01:26:51.556016	ebooks/22003
376192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22003/22003.txt	2007-07-06 12:24:20	ebooks/22003
221834	application/epub+zip	http://www.gutenberg.org/ebooks/22003.epub.noimages	2020-06-11 01:26:48.959106	ebooks/22003
141442	application/zip	http://www.gutenberg.org/files/22003/22003-0.zip	2007-07-06 12:29:02	ebooks/22003
138745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22003/22003-8.zip	2007-07-06 12:29:02	ebooks/22003
4972	image/jpeg	http://www.gutenberg.org/cache/epub/22003/pg22003.cover.small.jpg	2020-06-11 01:26:51.741021	ebooks/22003
375950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22003/22003-8.txt	2007-07-06 12:23:34	ebooks/22003
23031	image/jpeg	http://www.gutenberg.org/cache/epub/22003/pg22003.cover.medium.jpg	2020-06-11 01:26:51.924012	ebooks/22003
16611	application/rdf+xml	http://www.gutenberg.org/ebooks/22003.rdf	2020-06-11 01:26:52.23003	ebooks/22003
918708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22003.kindle.images	2020-06-11 01:26:50.251031	ebooks/22003
221834	application/epub+zip	http://www.gutenberg.org/ebooks/22003.epub.images	2020-06-11 01:26:48.323071	ebooks/22003
153302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22003/22003-h.zip	2007-07-06 12:29:02	ebooks/22003
412973	application/epub+zip	http://www.gutenberg.org/ebooks/22004.epub.images	2020-06-11 01:26:53.323017	ebooks/22004
15222	image/jpeg	http://www.gutenberg.org/cache/epub/22004/pg22004.cover.medium.jpg	2020-06-11 01:26:58.267929	ebooks/22004
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/22004.rdf	2020-06-11 01:26:58.516924	ebooks/22004
3960	image/jpeg	http://www.gutenberg.org/cache/epub/22004/pg22004.cover.small.jpg	2020-06-11 01:26:58.113983	ebooks/22004
1645269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22004.kindle.noimages	2020-06-11 01:26:57.95695	ebooks/22004
840688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22004/22004.txt	2007-07-05 11:56:43	ebooks/22004
333101	application/zip	http://www.gutenberg.org/files/22004/22004-8.zip	2007-07-05 11:56:43	ebooks/22004
332820	application/zip	http://www.gutenberg.org/files/22004/22004.zip	2007-07-05 11:56:43	ebooks/22004
1645273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22004.kindle.images	2020-06-11 01:26:55.96997	ebooks/22004
840903	text/plain	http://www.gutenberg.org/ebooks/22004.txt.utf-8	2020-06-11 01:26:52.345012	ebooks/22004
891382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22004/22004-h/22004-h.htm	2007-07-05 12:03:53	ebooks/22004
412973	application/epub+zip	http://www.gutenberg.org/ebooks/22004.epub.noimages	2020-06-11 01:26:53.961005	ebooks/22004
345104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22004/22004-h.zip	2007-07-05 12:04:26	ebooks/22004
840665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22004/22004-8.txt	2007-07-05 11:56:43	ebooks/22004
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/22005.rdf	2020-06-11 01:27:00.627904	ebooks/22005
82828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22005/22005-8.zip	2007-07-05 12:25:58	ebooks/22005
82829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22005/22005.zip	2007-07-05 12:25:58	ebooks/22005
1968	image/jpeg	http://www.gutenberg.org/cache/epub/22005/pg22005.cover.small.jpg	2020-06-11 01:27:00.547918	ebooks/22005
263530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22005/22005-h/22005-h.htm	2007-07-05 12:31:01	ebooks/22005
101152	application/zip	http://www.gutenberg.org/files/22005/22005-h.zip	2007-07-05 12:31:12	ebooks/22005
13596	image/jpeg	http://www.gutenberg.org/cache/epub/22005/pg22005.cover.medium.jpg	2020-06-11 01:27:00.56792	ebooks/22005
236052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22005/22005.txt	2007-07-05 12:25:58	ebooks/22005
129862	application/epub+zip	http://www.gutenberg.org/ebooks/22005.epub.noimages	2020-06-11 01:26:59.236938	ebooks/22005
490819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22005.kindle.images	2020-06-11 01:26:59.883923	ebooks/22005
490814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22005.kindle.noimages	2020-06-11 01:27:00.525907	ebooks/22005
236043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22005/22005-8.txt	2007-07-05 12:25:58	ebooks/22005
236008	text/plain	http://www.gutenberg.org/ebooks/22005.txt.utf-8	2020-06-11 01:26:58.621946	ebooks/22005
129863	application/epub+zip	http://www.gutenberg.org/ebooks/22005.epub.images	2020-06-11 01:26:58.988934	ebooks/22005
248569	text/html	http://www.gutenberg.org/ebooks/22006.html.noimages	2020-06-11 01:27:01.10991	ebooks/22006
581572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22006.kindle.noimages	2020-06-11 01:27:03.531159	ebooks/22006
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/22006.rdf	2020-06-11 01:27:04.040152	ebooks/22006
223803	text/plain	http://www.gutenberg.org/ebooks/22006.txt.utf-8	2020-06-11 01:27:00.731916	ebooks/22006
248569	text/html	http://www.gutenberg.org/ebooks/22006.html.images	2020-06-11 01:27:00.970974	ebooks/22006
143732	application/epub+zip	http://www.gutenberg.org/ebooks/22006.epub.noimages	2020-06-11 01:27:01.964196	ebooks/22006
581580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22006.kindle.images	2020-06-11 01:27:02.742171	ebooks/22006
22105	image/jpeg	http://www.gutenberg.org/cache/epub/22006/pg22006.cover.medium.jpg	2020-06-11 01:27:03.817155	ebooks/22006
82546	application/zip	http://www.gutenberg.org/files/22006/22006-8.zip	2007-07-16 16:29:14	ebooks/22006
5688	image/jpeg	http://www.gutenberg.org/cache/epub/22006/pg22006.cover.small.jpg	2020-06-11 01:27:03.674162	ebooks/22006
143732	application/epub+zip	http://www.gutenberg.org/ebooks/22006.epub.images	2020-06-11 01:27:01.557893	ebooks/22006
213645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22006/22006-8.txt	2007-07-16 16:27:54	ebooks/22006
178669	application/zip	http://www.gutenberg.org/files/22007/22007-8.zip	2007-07-06 06:35:40	ebooks/22007
311385	application/epub+zip	http://www.gutenberg.org/ebooks/22007.epub.images	2020-06-11 01:27:05.280158	ebooks/22007
491982	text/plain	http://www.gutenberg.org/ebooks/22007.txt.utf-8	2020-06-11 01:27:04.153171	ebooks/22007
226328	application/zip	http://www.gutenberg.org/files/22007/22007-h.zip	2007-07-06 06:35:40	ebooks/22007
485951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22007/22007-8.txt	2007-07-06 06:35:28	ebooks/22007
549690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22007/22007-h/22007-h.htm	2007-07-06 06:35:38	ebooks/22007
34587	image/jpeg	http://www.gutenberg.org/cache/epub/22007/pg22007.cover.medium.jpg	2020-06-11 01:27:10.762079	ebooks/22007
6294	image/jpeg	http://www.gutenberg.org/cache/epub/22007/pg22007.cover.small.jpg	2020-06-11 01:27:10.559067	ebooks/22007
253170	application/epub+zip	http://www.gutenberg.org/ebooks/22007.epub.noimages	2020-06-11 01:27:07.021123	ebooks/22007
979578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22007.kindle.noimages	2020-06-11 01:27:10.34408	ebooks/22007
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/22007.rdf	2020-06-11 01:27:11.104061	ebooks/22007
1201953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22007.kindle.images	2020-06-11 01:27:09.000092	ebooks/22007
13380262	application/zip	http://www.gutenberg.org/files/22008/22008-h.zip	2007-07-06 06:57:02	ebooks/22008
49104012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22008.kindle.images	2020-06-11 01:32:10.629928	ebooks/22008
3390	image/jpeg	http://www.gutenberg.org/cache/epub/22008/pg22008.cover.small.jpg	2020-06-11 01:32:13.158943	ebooks/22008
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/22008.rdf	2020-06-11 01:32:13.660901	ebooks/22008
1222266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22008.kindle.noimages	2020-06-11 01:32:12.981906	ebooks/22008
463554	application/epub+zip	http://www.gutenberg.org/ebooks/22008.epub.noimages	2020-06-11 01:27:39.076932	ebooks/22008
21010	image/jpeg	http://www.gutenberg.org/cache/epub/22008/pg22008.cover.medium.jpg	2020-06-11 01:32:13.317893	ebooks/22008
425050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22008/22008.txt	2007-07-06 06:55:54	ebooks/22008
13932976	application/epub+zip	http://www.gutenberg.org/ebooks/22008.epub.images	2020-06-11 01:27:37.773953	ebooks/22008
171266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22008/22008-8.zip	2007-07-06 06:56:58	ebooks/22008
171246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22008/22008.zip	2007-07-06 06:56:58	ebooks/22008
425027	text/plain	http://www.gutenberg.org/ebooks/22008.txt.utf-8	2020-06-11 01:27:11.208064	ebooks/22008
486618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22008/22008-h/22008-h.htm	2007-07-06 06:55:54	ebooks/22008
425058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22008/22008-8.txt	2007-07-06 06:55:54	ebooks/22008
11980	image/jpeg	http://www.gutenberg.org/cache/epub/22009/pg22009.cover.medium.jpg	2020-06-11 01:32:15.077906	ebooks/22009
59886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22009/22009-h/22009-h.htm	2007-07-06 13:39:50	ebooks/22009
46482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22009/22009.txt	2007-07-06 13:39:50	ebooks/22009
3256	image/jpeg	http://www.gutenberg.org/cache/epub/22009/pg22009.cover.small.jpg	2020-06-11 01:32:14.931878	ebooks/22009
71452	application/epub+zip	http://www.gutenberg.org/ebooks/22009.epub.noimages	2020-06-11 01:32:14.714873	ebooks/22009
46454	text/plain	http://www.gutenberg.org/ebooks/22009.txt.utf-8	2020-06-11 01:32:13.764895	ebooks/22009
42795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22009/22009-h.zip	2007-07-06 13:39:50	ebooks/22009
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/22009.rdf	2020-06-11 01:32:15.305862	ebooks/22009
79037	application/epub+zip	http://www.gutenberg.org/ebooks/22009.epub.images	2020-06-11 01:32:14.263906	ebooks/22009
17190	application/zip	http://www.gutenberg.org/files/22009/22009.zip	2007-07-06 13:39:50	ebooks/22009
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2201.rdf	2020-06-11 01:01:58.049242	ebooks/2201
5786793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2201/2201.zip	2011-02-24 04:16:34	ebooks/2201
5663833	application/epub+zip	http://www.gutenberg.org/ebooks/22010.epub.images	2020-06-11 01:32:18.340155	ebooks/22010
32395	image/jpeg	http://www.gutenberg.org/cache/epub/22010/pg22010.cover.medium.jpg	2020-06-11 01:32:33.794924	ebooks/22010
13974631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22010.kindle.images	2020-06-11 01:32:27.407009	ebooks/22010
642573	application/epub+zip	http://www.gutenberg.org/ebooks/22010.epub.noimages	2020-06-11 01:32:19.865148	ebooks/22010
2694983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22010.kindle.noimages	2020-06-11 01:32:33.085932	ebooks/22010
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/22010.rdf	2020-06-11 01:32:34.47593	ebooks/22010
6215	image/jpeg	http://www.gutenberg.org/cache/epub/22010/pg22010.cover.small.jpg	2020-06-11 01:32:33.445949	ebooks/22010
463278	application/zip	http://www.gutenberg.org/files/22010/22010.zip	2007-07-06 14:26:04	ebooks/22010
1238612	text/plain	http://www.gutenberg.org/ebooks/22010.txt.utf-8	2020-06-11 01:32:15.43288	ebooks/22010
1534511	text/html	http://www.gutenberg.org/files/22010/22010-h/22010-h.htm	2007-07-06 14:26:00	ebooks/22010
463330	application/zip	http://www.gutenberg.org/files/22010/22010-8.zip	2007-07-06 14:26:06	ebooks/22010
1238626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22010/22010-8.txt	2007-07-06 14:25:58	ebooks/22010
3015390	application/zip	http://www.gutenberg.org/files/22010/22010-h.zip	2007-07-06 14:26:08	ebooks/22010
1238618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22010/22010.txt	2007-07-06 14:25:58	ebooks/22010
204847	application/epub+zip	http://www.gutenberg.org/ebooks/22011.epub.images	2020-06-11 01:32:35.242919	ebooks/22011
40624	application/zip	http://www.gutenberg.org/files/22011/22011-8.zip	2007-07-06 16:13:30	ebooks/22011
118667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22011/22011-h/22011-h.htm	2007-07-06 16:13:30	ebooks/22011
4764	image/jpeg	http://www.gutenberg.org/cache/epub/22011/pg22011.cover.small.jpg	2020-06-11 01:32:37.439882	ebooks/22011
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/22011.rdf	2020-06-11 01:32:37.823916	ebooks/22011
90832	application/epub+zip	http://www.gutenberg.org/ebooks/22011.epub.noimages	2020-06-11 01:32:35.682909	ebooks/22011
625867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22011.kindle.images	2020-06-11 01:32:36.719894	ebooks/22011
369484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22011.kindle.noimages	2020-06-11 01:32:37.288881	ebooks/22011
106208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22011/22011-8.txt	2007-07-06 16:13:28	ebooks/22011
107398	text/plain	http://www.gutenberg.org/ebooks/22011.txt.utf-8	2020-06-11 01:32:34.575915	ebooks/22011
17789	image/jpeg	http://www.gutenberg.org/cache/epub/22011/pg22011.cover.medium.jpg	2020-06-11 01:32:37.588875	ebooks/22011
157946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22011/22011-h.zip	2007-07-06 16:13:30	ebooks/22011
29610	image/jpeg	http://www.gutenberg.org/cache/epub/22012/pg22012.cover.medium.jpg	2020-06-11 01:32:40.394056	ebooks/22012
129203	application/zip	http://www.gutenberg.org/files/22012/22012-8.zip	2007-07-07 11:01:38	ebooks/22012
359249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22012/22012.txt	2007-07-07 10:51:22	ebooks/22012
412685	application/epub+zip	http://www.gutenberg.org/ebooks/22012.epub.images	2020-06-11 01:32:38.342889	ebooks/22012
359256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22012/22012-8.txt	2007-07-07 10:51:22	ebooks/22012
386964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22012/22012-h/22012-h.htm	2007-07-07 10:57:18	ebooks/22012
737844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22012.kindle.noimages	2020-06-11 01:32:40.344044	ebooks/22012
1080429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22012.kindle.images	2020-06-11 01:32:39.46487	ebooks/22012
4303	image/jpeg	http://www.gutenberg.org/cache/epub/22012/pg22012.cover.small.jpg	2020-06-11 01:32:40.370043	ebooks/22012
298932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22012/22012-h.zip	2007-07-07 11:01:38	ebooks/22012
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/22012.rdf	2020-06-11 01:32:40.467046	ebooks/22012
194444	application/epub+zip	http://www.gutenberg.org/ebooks/22012.epub.noimages	2020-06-11 01:32:38.548868	ebooks/22012
129175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22012/22012.zip	2007-07-07 11:01:38	ebooks/22012
359225	text/plain	http://www.gutenberg.org/ebooks/22012.txt.utf-8	2020-06-11 01:32:37.931871	ebooks/22012
193200	application/zip	http://www.gutenberg.org/files/22013/22013.zip	2007-07-07 04:37:56	ebooks/22013
550694	text/html	http://www.gutenberg.org/ebooks/22013.html.noimages	2020-06-11 01:32:41.184044	ebooks/22013
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/22013.rdf	2020-06-11 01:32:45.32698	ebooks/22013
550694	text/html	http://www.gutenberg.org/ebooks/22013.html.images	2020-06-11 01:32:40.99505	ebooks/22013
494820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22013/22013-8.txt	2007-07-07 04:37:54	ebooks/22013
193238	application/zip	http://www.gutenberg.org/files/22013/22013-8.zip	2007-07-07 04:37:56	ebooks/22013
266457	application/epub+zip	http://www.gutenberg.org/ebooks/22013.epub.images	2020-06-11 01:32:41.673061	ebooks/22013
4032	image/jpeg	http://www.gutenberg.org/cache/epub/22013/pg22013.cover.small.jpg	2020-06-11 01:32:44.969988	ebooks/22013
494799	text/plain	http://www.gutenberg.org/ebooks/22013.txt.utf-8	2020-06-11 01:32:40.578064	ebooks/22013
1034737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22013.kindle.images	2020-06-11 01:32:43.45401	ebooks/22013
494811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22013/22013.txt	2007-07-07 04:37:54	ebooks/22013
14105	image/jpeg	http://www.gutenberg.org/cache/epub/22013/pg22013.cover.medium.jpg	2020-06-11 01:32:45.107997	ebooks/22013
1034729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22013.kindle.noimages	2020-06-11 01:32:44.827993	ebooks/22013
266457	application/epub+zip	http://www.gutenberg.org/ebooks/22013.epub.noimages	2020-06-11 01:32:42.086056	ebooks/22013
42240	image/jpeg	http://www.gutenberg.org/cache/epub/22014/pg22014.cover.medium.jpg	2020-06-11 01:33:05.422042	ebooks/22014
5806	image/jpeg	http://www.gutenberg.org/cache/epub/22014/pg22014.cover.small.jpg	2020-06-11 01:33:05.331023	ebooks/22014
79422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22014/22014.txt	2007-07-07 05:33:52	ebooks/22014
454316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22014.kindle.noimages	2020-06-11 01:33:05.234021	ebooks/22014
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/22014.rdf	2020-06-11 01:33:05.620023	ebooks/22014
58132467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22014.kindle.images	2020-06-11 01:33:04.392039	ebooks/22014
79431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22014/22014-8.txt	2007-07-07 05:33:52	ebooks/22014
24109146	text/html	http://www.gutenberg.org/files/22014/22014-h.zip	2007-07-07 05:34:32	ebooks/22014
177626	application/epub+zip	http://www.gutenberg.org/ebooks/22014.epub.noimages	2020-06-11 01:32:51.027921	ebooks/22014
79399	text/plain	http://www.gutenberg.org/ebooks/22014.txt.utf-8	2020-06-11 01:32:45.425985	ebooks/22014
29168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22014/22014.zip	2007-07-07 05:34:26	ebooks/22014
28207220	application/epub+zip	http://www.gutenberg.org/ebooks/22014.epub.images	2020-06-11 01:32:50.291921	ebooks/22014
29180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22014/22014-8.zip	2007-07-07 05:34:26	ebooks/22014
143227	text/html	http://www.gutenberg.org/files/22014/22014-h/22014-h.htm	2007-07-07 05:33:52	ebooks/22014
229584	application/epub+zip	http://www.gutenberg.org/ebooks/22015.epub.images	2020-06-11 01:33:06.424021	ebooks/22015
210123	application/epub+zip	http://www.gutenberg.org/ebooks/22015.epub.noimages	2020-06-11 01:33:06.898007	ebooks/22015
483743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22015/22015-h/22015-h.htm	2007-07-07 06:03:44	ebooks/22015
377006	text/plain	http://www.gutenberg.org/ebooks/22015.txt.utf-8	2020-06-11 01:33:05.728043	ebooks/22015
370792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22015/22015-8.txt	2007-07-07 06:03:40	ebooks/22015
178233	application/zip	http://www.gutenberg.org/files/22015/22015-h.zip	2007-07-07 06:03:44	ebooks/22015
146248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22015/22015-8.zip	2007-07-07 06:03:44	ebooks/22015
5077	image/jpeg	http://www.gutenberg.org/cache/epub/22015/pg22015.cover.small.jpg	2020-06-11 01:33:09.26498	ebooks/22015
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/22015.rdf	2020-06-11 01:33:09.65597	ebooks/22015
902224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22015.kindle.images	2020-06-11 01:33:08.033985	ebooks/22015
870343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22015.kindle.noimages	2020-06-11 01:33:09.11597	ebooks/22015
19740	image/jpeg	http://www.gutenberg.org/cache/epub/22015/pg22015.cover.medium.jpg	2020-06-11 01:33:09.413975	ebooks/22015
437346	text/plain	http://www.gutenberg.org/ebooks/22016.txt.utf-8	2020-06-11 01:33:09.764963	ebooks/22016
470855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22016/22016-h/22016-h.htm	2007-07-07 06:20:18	ebooks/22016
155595	application/zip	http://www.gutenberg.org/files/22016/22016-8.zip	2007-07-07 06:20:18	ebooks/22016
165166	application/zip	http://www.gutenberg.org/files/22016/22016-h.zip	2007-07-07 06:20:18	ebooks/22016
243373	application/epub+zip	http://www.gutenberg.org/ebooks/22016.epub.images	2020-06-11 01:33:10.658973	ebooks/22016
966229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22016.kindle.images	2020-06-11 01:33:13.575916	ebooks/22016
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/22016.rdf	2020-06-11 01:33:15.129896	ebooks/22016
6284	image/jpeg	http://www.gutenberg.org/cache/epub/22016/pg22016.cover.small.jpg	2020-06-11 01:33:14.698932	ebooks/22016
234289	application/epub+zip	http://www.gutenberg.org/ebooks/22016.epub.noimages	2020-06-11 01:33:12.323965	ebooks/22016
861893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22016.kindle.noimages	2020-06-11 01:33:14.530901	ebooks/22016
31509	image/jpeg	http://www.gutenberg.org/cache/epub/22016/pg22016.cover.medium.jpg	2020-06-11 01:33:14.863897	ebooks/22016
427244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22016/22016-8.txt	2007-07-07 06:20:16	ebooks/22016
744149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22017.kindle.images	2020-06-11 01:33:18.13786	ebooks/22017
103176	application/zip	http://www.gutenberg.org/files/22017/22017-8.zip	2007-07-07 10:34:56	ebooks/22017
290557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22017/22017.txt	2007-07-07 10:34:56	ebooks/22017
181089	application/epub+zip	http://www.gutenberg.org/ebooks/22017.epub.images	2020-06-11 01:33:16.181046	ebooks/22017
5328	image/jpeg	http://www.gutenberg.org/cache/epub/22017/pg22017.cover.small.jpg	2020-06-11 01:33:19.548038	ebooks/22017
744145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22017.kindle.noimages	2020-06-11 01:33:19.362047	ebooks/22017
24459	image/jpeg	http://www.gutenberg.org/cache/epub/22017/pg22017.cover.medium.jpg	2020-06-11 01:33:19.729048	ebooks/22017
103186	application/zip	http://www.gutenberg.org/files/22017/22017.zip	2007-07-07 10:34:56	ebooks/22017
352955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22017/22017-h/22017-h.htm	2007-07-07 10:35:24	ebooks/22017
290496	text/plain	http://www.gutenberg.org/ebooks/22017.txt.utf-8	2020-06-11 01:33:15.234899	ebooks/22017
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/22017.rdf	2020-06-11 01:33:20.028033	ebooks/22017
181089	application/epub+zip	http://www.gutenberg.org/ebooks/22017.epub.noimages	2020-06-11 01:33:16.922871	ebooks/22017
290527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22017/22017-8.txt	2007-07-07 10:34:56	ebooks/22017
1159488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22018.kindle.noimages	2020-06-11 01:33:25.011983	ebooks/22018
3657	image/jpeg	http://www.gutenberg.org/cache/epub/22018/pg22018.cover.small.jpg	2020-06-11 01:33:25.180969	ebooks/22018
194384	application/zip	http://www.gutenberg.org/files/22018/22018.zip	2007-07-16 07:09:22	ebooks/22018
523380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22018/22018.txt	2007-07-16 07:07:03	ebooks/22018
594115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22018/22018-h/22018-h.htm	2007-07-16 07:07:35	ebooks/22018
523373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22018/22018-8.txt	2007-07-16 07:07:13	ebooks/22018
194398	application/zip	http://www.gutenberg.org/files/22018/22018-8.zip	2007-07-16 07:09:16	ebooks/22018
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/22018.rdf	2020-06-11 01:33:25.62196	ebooks/22018
275108	application/epub+zip	http://www.gutenberg.org/ebooks/22018.epub.noimages	2020-06-11 01:33:21.683012	ebooks/22018
215137	application/zip	http://www.gutenberg.org/files/22018/22018-h.zip	2007-07-16 07:08:23	ebooks/22018
283765	application/epub+zip	http://www.gutenberg.org/ebooks/22018.epub.images	2020-06-11 01:33:21.052047	ebooks/22018
523351	text/plain	http://www.gutenberg.org/ebooks/22018.txt.utf-8	2020-06-11 01:33:20.137032	ebooks/22018
1176013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22018.kindle.images	2020-06-11 01:33:23.331992	ebooks/22018
15567	image/jpeg	http://www.gutenberg.org/cache/epub/22018/pg22018.cover.medium.jpg	2020-06-11 01:33:25.347975	ebooks/22018
817245	text/plain	http://www.gutenberg.org/ebooks/22019.txt.utf-8	2020-06-11 01:33:25.738958	ebooks/22019
5742	image/jpeg	http://www.gutenberg.org/cache/epub/22019/pg22019.cover.small.jpg	2020-06-11 01:33:31.831884	ebooks/22019
338408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22019/22019-h.zip	2007-07-08 12:15:22	ebooks/22019
1647302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22019.kindle.images	2020-06-11 01:33:29.575931	ebooks/22019
323715	application/zip	http://www.gutenberg.org/files/22019/22019.zip	2007-07-08 12:15:22	ebooks/22019
24651	image/jpeg	http://www.gutenberg.org/cache/epub/22019/pg22019.cover.medium.jpg	2020-06-11 01:33:31.992892	ebooks/22019
1647294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22019.kindle.noimages	2020-06-11 01:33:31.66589	ebooks/22019
418990	application/epub+zip	http://www.gutenberg.org/ebooks/22019.epub.images	2020-06-11 01:33:26.792952	ebooks/22019
890955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22019/22019-h/22019-h.htm	2007-07-08 12:03:02	ebooks/22019
816991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22019/22019-8.txt	2007-07-08 12:07:16	ebooks/22019
418990	application/epub+zip	http://www.gutenberg.org/ebooks/22019.epub.noimages	2020-06-11 01:33:27.488943	ebooks/22019
817024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22019/22019.txt	2007-07-08 12:05:24	ebooks/22019
324017	application/zip	http://www.gutenberg.org/files/22019/22019-8.zip	2007-07-08 12:15:22	ebooks/22019
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/22019.rdf	2020-06-11 01:33:32.259875	ebooks/22019
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2202.rdf	2020-06-11 01:01:58.062172	ebooks/2202
1954376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2202/2202.zip	2011-02-24 04:17:24	ebooks/2202
552079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22020.kindle.images	2020-06-11 01:33:34.505164	ebooks/22020
267191	text/html	http://www.gutenberg.org/ebooks/22020.html.noimages	2020-06-11 01:33:32.827906	ebooks/22020
91422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22020/22020-8.zip	2007-07-08 17:29:58	ebooks/22020
143980	application/epub+zip	http://www.gutenberg.org/ebooks/22020.epub.noimages	2020-06-11 01:33:33.640871	ebooks/22020
232268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22020/22020-8.txt	2007-07-08 17:29:56	ebooks/22020
3430	image/jpeg	http://www.gutenberg.org/cache/epub/22020/pg22020.cover.small.jpg	2020-06-11 01:33:35.524136	ebooks/22020
143979	application/epub+zip	http://www.gutenberg.org/ebooks/22020.epub.images	2020-06-11 01:33:33.250898	ebooks/22020
552072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22020.kindle.noimages	2020-06-11 01:33:35.376136	ebooks/22020
267191	text/html	http://www.gutenberg.org/ebooks/22020.html.images	2020-06-11 01:33:32.685893	ebooks/22020
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/22020.rdf	2020-06-11 01:33:35.88414	ebooks/22020
12401	image/jpeg	http://www.gutenberg.org/cache/epub/22020/pg22020.cover.medium.jpg	2020-06-11 01:33:35.665135	ebooks/22020
233751	text/plain	http://www.gutenberg.org/ebooks/22020.txt.utf-8	2020-06-11 01:33:32.360899	ebooks/22020
602337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22021/22021-8.txt	2007-07-08 17:54:08	ebooks/22021
594245	application/zip	http://www.gutenberg.org/files/22021/22021-h.zip	2007-07-08 17:54:10	ebooks/22021
2874837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22021.kindle.images	2020-06-11 01:33:40.704065	ebooks/22021
602345	text/plain	http://www.gutenberg.org/ebooks/22021.txt.utf-8	2020-06-11 01:33:35.994134	ebooks/22021
17880	image/jpeg	http://www.gutenberg.org/cache/epub/22021/pg22021.cover.medium.jpg	2020-06-11 01:33:43.226038	ebooks/22021
307680	application/epub+zip	http://www.gutenberg.org/ebooks/22021.epub.noimages	2020-06-11 01:33:38.332132	ebooks/22021
221801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22021/22021.zip	2007-07-08 17:54:10	ebooks/22021
221895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22021/22021-8.zip	2007-07-08 17:54:10	ebooks/22021
1151540	application/epub+zip	http://www.gutenberg.org/ebooks/22021.epub.images	2020-06-11 01:33:37.44013	ebooks/22021
732872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22021/22021-h/22021-h.htm	2007-07-08 17:54:08	ebooks/22021
5191	image/jpeg	http://www.gutenberg.org/cache/epub/22021/pg22021.cover.small.jpg	2020-06-11 01:33:42.990044	ebooks/22021
16208	application/rdf+xml	http://www.gutenberg.org/ebooks/22021.rdf	2020-06-11 01:33:43.652027	ebooks/22021
1293576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22021.kindle.noimages	2020-06-11 01:33:42.746048	ebooks/22021
602336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22021/22021.txt	2007-07-08 17:54:08	ebooks/22021
722386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22022.kindle.noimages	2020-06-11 01:33:47.049013	ebooks/22022
121761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22022/22022-h.zip	2007-07-08 18:11:24	ebooks/22022
276588	text/plain	http://www.gutenberg.org/ebooks/22022.txt.utf-8	2020-06-11 01:33:43.759027	ebooks/22022
196926	application/epub+zip	http://www.gutenberg.org/ebooks/22022.epub.images	2020-06-11 01:33:44.449035	ebooks/22022
3828	image/jpeg	http://www.gutenberg.org/cache/epub/22022/pg22022.cover.small.jpg	2020-06-11 01:33:47.207992	ebooks/22022
276533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22022/22022-8.txt	2007-07-08 18:11:22	ebooks/22022
196926	application/epub+zip	http://www.gutenberg.org/ebooks/22022.epub.noimages	2020-06-11 01:33:44.986027	ebooks/22022
17108	image/jpeg	http://www.gutenberg.org/cache/epub/22022/pg22022.cover.medium.jpg	2020-06-11 01:33:47.363987	ebooks/22022
315012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22022/22022-h/22022-h.htm	2007-07-08 18:11:22	ebooks/22022
113827	application/zip	http://www.gutenberg.org/files/22022/22022.zip	2007-07-08 18:11:24	ebooks/22022
276532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22022/22022.txt	2007-07-08 18:11:22	ebooks/22022
722394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22022.kindle.images	2020-06-11 01:33:46.016014	ebooks/22022
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/22022.rdf	2020-06-11 01:33:47.617978	ebooks/22022
113953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22022/22022-8.zip	2007-07-08 18:11:24	ebooks/22022
329040	application/epub+zip	http://www.gutenberg.org/ebooks/22023.epub.noimages	2020-06-11 01:33:49.697982	ebooks/22023
16679	application/rdf+xml	http://www.gutenberg.org/ebooks/22023.rdf	2020-06-11 01:33:54.775884	ebooks/22023
557751	text/plain; charset=utf-8	http://www.gutenberg.org/files/22023/22023-0.txt	2007-07-09 16:57:44	ebooks/22023
557644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22023/22023.txt	2007-07-09 16:59:34	ebooks/22023
215536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22023/22023-8.zip	2007-07-09 17:05:26	ebooks/22023
376116	application/epub+zip	http://www.gutenberg.org/ebooks/22023.epub.images	2020-06-11 01:33:48.862965	ebooks/22023
723309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22023/22023-h/22023-h.htm	2007-07-09 16:56:08	ebooks/22023
270942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22023/22023-h.zip	2007-07-09 17:05:26	ebooks/22023
5134	image/jpeg	http://www.gutenberg.org/cache/epub/22023/pg22023.cover.small.jpg	2020-06-11 01:33:54.026898	ebooks/22023
1326184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22023.kindle.noimages	2020-06-11 01:33:53.750902	ebooks/22023
20286	image/jpeg	http://www.gutenberg.org/cache/epub/22023/pg22023.cover.medium.jpg	2020-06-11 01:33:54.290903	ebooks/22023
1402212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22023.kindle.images	2020-06-11 01:33:51.711932	ebooks/22023
557517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22023/22023-8.txt	2007-07-09 16:58:42	ebooks/22023
215843	text/plain; charset=utf-8	http://www.gutenberg.org/files/22023/22023-0.zip	2007-07-09 17:05:26	ebooks/22023
215323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22023/22023.zip	2007-07-09 17:05:26	ebooks/22023
214369	application/epub+zip	http://www.gutenberg.org/ebooks/22024.epub.noimages	2020-06-11 01:33:56.326884	ebooks/22024
4089	image/jpeg	http://www.gutenberg.org/cache/epub/22024/pg22024.cover.small.jpg	2020-06-11 01:33:58.704046	ebooks/22024
394732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22024/22024-8.txt	2007-07-09 06:33:14	ebooks/22024
853709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22024.kindle.noimages	2020-06-11 01:33:58.563081	ebooks/22024
214368	application/epub+zip	http://www.gutenberg.org/ebooks/22024.epub.images	2020-06-11 01:33:55.935892	ebooks/22024
155312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22024/22024-8.zip	2007-07-09 06:33:18	ebooks/22024
14639	image/jpeg	http://www.gutenberg.org/cache/epub/22024/pg22024.cover.medium.jpg	2020-06-11 01:33:58.842039	ebooks/22024
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/22024.rdf	2020-06-11 01:33:59.05803	ebooks/22024
397696	text/plain	http://www.gutenberg.org/ebooks/22024.txt.utf-8	2020-06-11 01:33:54.879885	ebooks/22024
432946	text/html	http://www.gutenberg.org/ebooks/22024.html.images	2020-06-11 01:33:55.313938	ebooks/22024
432946	text/html	http://www.gutenberg.org/ebooks/22024.html.noimages	2020-06-11 01:33:55.485888	ebooks/22024
853716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22024.kindle.images	2020-06-11 01:33:57.453867	ebooks/22024
126284	application/epub+zip	http://www.gutenberg.org/ebooks/22025.epub.noimages	2020-06-11 01:34:01.511015	ebooks/22025
207462	text/html	http://www.gutenberg.org/ebooks/22025.html.noimages	2020-06-11 01:33:59.548046	ebooks/22025
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/22025.rdf	2020-06-11 01:34:03.47099	ebooks/22025
54198	application/zip	http://www.gutenberg.org/files/22025/22025-8.zip	2007-07-09 06:37:48	ebooks/22025
34651	image/jpeg	http://www.gutenberg.org/cache/epub/22025/pg22025.cover.medium.jpg	2020-06-11 01:34:03.23201	ebooks/22025
171871	text/plain	http://www.gutenberg.org/ebooks/22025.txt.utf-8	2020-06-11 01:33:59.161053	ebooks/22025
407388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22025.kindle.noimages	2020-06-11 01:34:02.940983	ebooks/22025
522679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22025.kindle.images	2020-06-11 01:34:02.402991	ebooks/22025
170946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22025/22025-8.txt	2007-07-09 06:37:40	ebooks/22025
207462	text/html	http://www.gutenberg.org/ebooks/22025.html.images	2020-06-11 01:33:59.401043	ebooks/22025
6194	image/jpeg	http://www.gutenberg.org/cache/epub/22025/pg22025.cover.small.jpg	2020-06-11 01:34:03.08798	ebooks/22025
138643	application/epub+zip	http://www.gutenberg.org/ebooks/22025.epub.images	2020-06-11 01:34:00.062045	ebooks/22025
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/22026.rdf	2020-06-11 01:34:09.455921	ebooks/22026
360884	application/epub+zip	http://www.gutenberg.org/ebooks/22026.epub.images	2020-06-11 01:34:04.950991	ebooks/22026
689995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22026/22026-8.txt	2007-07-09 06:42:26	ebooks/22026
694893	text/plain	http://www.gutenberg.org/ebooks/22026.txt.utf-8	2020-06-11 01:34:03.582978	ebooks/22026
757785	text/html	http://www.gutenberg.org/ebooks/22026.html.images	2020-06-11 01:34:04.102011	ebooks/22026
1377604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22026.kindle.images	2020-06-11 01:34:07.221988	ebooks/22026
1377596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22026.kindle.noimages	2020-06-11 01:34:08.958919	ebooks/22026
4047	image/jpeg	http://www.gutenberg.org/cache/epub/22026/pg22026.cover.small.jpg	2020-06-11 01:34:09.100903	ebooks/22026
757785	text/html	http://www.gutenberg.org/ebooks/22026.html.noimages	2020-06-11 01:34:04.322972	ebooks/22026
273898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22026/22026-8.zip	2007-07-09 06:42:32	ebooks/22026
16203	image/jpeg	http://www.gutenberg.org/cache/epub/22026/pg22026.cover.medium.jpg	2020-06-11 01:34:09.237909	ebooks/22026
360884	application/epub+zip	http://www.gutenberg.org/ebooks/22026.epub.noimages	2020-06-11 01:34:05.473975	ebooks/22026
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/22027.rdf	2020-06-11 01:34:12.849858	ebooks/22027
551099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22027.kindle.images	2020-06-11 01:34:11.585893	ebooks/22027
140550	application/epub+zip	http://www.gutenberg.org/ebooks/22027.epub.noimages	2020-06-11 01:34:10.856896	ebooks/22027
221386	text/html	http://www.gutenberg.org/ebooks/22027.html.images	2020-06-11 01:34:09.898908	ebooks/22027
205153	text/plain	http://www.gutenberg.org/ebooks/22027.txt.utf-8	2020-06-11 01:34:09.557901	ebooks/22027
221386	text/html	http://www.gutenberg.org/ebooks/22027.html.noimages	2020-06-11 01:34:10.029896	ebooks/22027
18156	image/jpeg	http://www.gutenberg.org/cache/epub/22027/pg22027.cover.medium.jpg	2020-06-11 01:34:12.623865	ebooks/22027
551090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22027.kindle.noimages	2020-06-11 01:34:12.325872	ebooks/22027
140551	application/epub+zip	http://www.gutenberg.org/ebooks/22027.epub.images	2020-06-11 01:34:10.463886	ebooks/22027
81742	application/zip	http://www.gutenberg.org/files/22027/22027-8.zip	2007-07-09 06:49:54	ebooks/22027
4714	image/jpeg	http://www.gutenberg.org/cache/epub/22027/pg22027.cover.small.jpg	2020-06-11 01:34:12.478889	ebooks/22027
196522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22027/22027-8.txt	2007-07-09 06:49:52	ebooks/22027
379292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22028/22028-h/22028-h.htm	2007-07-09 10:47:18	ebooks/22028
292864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22028/22028.txt	2007-07-09 08:27:01	ebooks/22028
795618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22028.kindle.noimages	2020-06-11 01:34:17.237103	ebooks/22028
28024	image/jpeg	http://www.gutenberg.org/cache/epub/22028/pg22028.cover.medium.jpg	2020-06-11 01:34:17.577102	ebooks/22028
5995	image/jpeg	http://www.gutenberg.org/cache/epub/22028/pg22028.cover.small.jpg	2020-06-11 01:34:17.406103	ebooks/22028
1875834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22028.kindle.images	2020-06-11 01:34:16.039128	ebooks/22028
198732	application/epub+zip	http://www.gutenberg.org/ebooks/22028.epub.noimages	2020-06-11 01:34:14.677164	ebooks/22028
112495	application/zip	http://www.gutenberg.org/files/22028/22028.zip	2007-07-09 08:27:01	ebooks/22028
292857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22028/22028-8.txt	2007-07-09 08:27:00	ebooks/22028
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/22028.rdf	2020-06-11 01:34:17.846096	ebooks/22028
547872	application/zip	http://www.gutenberg.org/files/22028/22028-h.zip	2007-07-09 10:47:40	ebooks/22028
112566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22028/22028-8.zip	2007-07-09 08:27:01	ebooks/22028
867940	application/epub+zip	http://www.gutenberg.org/ebooks/22028.epub.images	2020-06-11 01:34:14.03817	ebooks/22028
292906	text/plain	http://www.gutenberg.org/ebooks/22028.txt.utf-8	2020-06-11 01:34:12.955877	ebooks/22028
16421	image/jpeg	http://www.gutenberg.org/cache/epub/22029/pg22029.cover.medium.jpg	2020-06-11 01:34:21.530062	ebooks/22029
3105141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22029.kindle.images	2020-06-11 01:34:20.697056	ebooks/22029
16217	application/zip	http://www.gutenberg.org/files/22029/22029.zip	2007-07-09 10:21:45	ebooks/22029
68556	application/epub+zip	http://www.gutenberg.org/ebooks/22029.epub.noimages	2020-06-11 01:34:19.288072	ebooks/22029
994634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22029/22029-h.zip	2007-07-09 10:30:59	ebooks/22029
4545	image/jpeg	http://www.gutenberg.org/cache/epub/22029/pg22029.cover.small.jpg	2020-06-11 01:34:21.367044	ebooks/22029
48583	text/plain	http://www.gutenberg.org/ebooks/22029.txt.utf-8	2020-06-11 01:34:17.945102	ebooks/22029
264638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22029.kindle.noimages	2020-06-11 01:34:21.21105	ebooks/22029
48582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22029/22029.txt	2007-07-09 10:21:45	ebooks/22029
1873475	application/epub+zip	http://www.gutenberg.org/ebooks/22029.epub.images	2020-06-11 01:34:18.864135	ebooks/22029
65065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22029/22029-h/22029-h.htm	2007-07-09 10:30:33	ebooks/22029
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/22029.rdf	2020-06-11 01:34:21.770039	ebooks/22029
1223023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2203/2203.zip	2011-02-24 04:17:50	ebooks/2203
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2203.rdf	2020-06-11 01:01:58.07617	ebooks/2203
3022610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22030.kindle.images	2020-06-11 01:34:26.001996	ebooks/22030
1036075	text/html	http://www.gutenberg.org/files/22030/22030-h/22030-h.htm	2007-07-09 10:56:08	ebooks/22030
685109	application/zip	http://www.gutenberg.org/files/22030/22030-h.zip	2007-07-09 11:00:42	ebooks/22030
933673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22030/22030.txt	2007-07-09 11:00:42	ebooks/22030
3953	image/jpeg	http://www.gutenberg.org/cache/epub/22030/pg22030.cover.small.jpg	2020-06-11 01:34:28.399957	ebooks/22030
1857114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22030.kindle.noimages	2020-06-11 01:34:28.239956	ebooks/22030
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/22030.rdf	2020-06-11 01:34:28.816955	ebooks/22030
1031411	application/epub+zip	http://www.gutenberg.org/ebooks/22030.epub.images	2020-06-11 01:34:23.006022	ebooks/22030
15474	image/jpeg	http://www.gutenberg.org/cache/epub/22030/pg22030.cover.medium.jpg	2020-06-11 01:34:28.565958	ebooks/22030
377045	application/zip	http://www.gutenberg.org/files/22030/22030.zip	2007-07-09 11:00:42	ebooks/22030
933674	text/plain	http://www.gutenberg.org/ebooks/22030.txt.utf-8	2020-06-11 01:34:21.894037	ebooks/22030
465284	application/epub+zip	http://www.gutenberg.org/ebooks/22030.epub.noimages	2020-06-11 01:34:23.659052	ebooks/22030
6349	image/jpeg	http://www.gutenberg.org/cache/epub/22031/pg22031.cover.small.jpg	2020-06-11 01:34:33.376901	ebooks/22031
619208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22031.kindle.noimages	2020-06-11 01:34:33.170893	ebooks/22031
719460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22031.kindle.images	2020-06-11 01:34:32.471903	ebooks/22031
313512	text/html	http://www.gutenberg.org/ebooks/22031.html.images	2020-06-11 01:34:29.33096	ebooks/22031
283876	text/plain	http://www.gutenberg.org/ebooks/22031.txt.utf-8	2020-06-11 01:34:28.927987	ebooks/22031
194972	application/epub+zip	http://www.gutenberg.org/ebooks/22031.epub.images	2020-06-11 01:34:30.03595	ebooks/22031
313512	text/html	http://www.gutenberg.org/ebooks/22031.html.noimages	2020-06-11 01:34:29.493949	ebooks/22031
283875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22031/22031.txt	2007-07-09 11:10:31	ebooks/22031
107445	application/zip	http://www.gutenberg.org/files/22031/22031.zip	2007-07-09 11:10:31	ebooks/22031
187860	application/epub+zip	http://www.gutenberg.org/ebooks/22031.epub.noimages	2020-06-11 01:34:31.415931	ebooks/22031
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/22031.rdf	2020-06-11 01:34:33.757885	ebooks/22031
33921	image/jpeg	http://www.gutenberg.org/cache/epub/22031/pg22031.cover.medium.jpg	2020-06-11 01:34:33.529911	ebooks/22031
3283	image/jpeg	http://www.gutenberg.org/cache/epub/22032/pg22032.cover.small.jpg	2020-06-11 01:34:35.568866	ebooks/22032
200108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22032.kindle.noimages	2020-06-11 01:34:35.423866	ebooks/22032
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/22032.rdf	2020-06-11 01:34:35.931868	ebooks/22032
200116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22032.kindle.images	2020-06-11 01:34:34.977881	ebooks/22032
12048	application/zip	http://www.gutenberg.org/files/22032/22032.zip	2007-07-09 14:06:46	ebooks/22032
11710	image/jpeg	http://www.gutenberg.org/cache/epub/22032/pg22032.cover.medium.jpg	2020-06-11 01:34:35.71186	ebooks/22032
37038	text/html	http://www.gutenberg.org/files/22032/22032-h/22032-h.htm	2007-07-09 14:05:32	ebooks/22032
13453	text/html	http://www.gutenberg.org/files/22032/22032-h.zip	2007-07-09 14:06:46	ebooks/22032
54338	application/epub+zip	http://www.gutenberg.org/ebooks/22032.epub.images	2020-06-11 01:34:34.217882	ebooks/22032
54338	application/epub+zip	http://www.gutenberg.org/ebooks/22032.epub.noimages	2020-06-11 01:34:34.543877	ebooks/22032
30279	text/plain	http://www.gutenberg.org/ebooks/22032.txt.utf-8	2020-06-11 01:34:33.855883	ebooks/22032
30278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22032/22032.txt	2007-07-09 14:06:46	ebooks/22032
484219	application/zip	http://www.gutenberg.org/files/22033/22033-h.zip	2007-07-10 03:41:16	ebooks/22033
135269	application/zip	http://www.gutenberg.org/files/22033/22033.zip	2007-07-10 03:41:16	ebooks/22033
384432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22033/22033-h/22033-h.htm	2007-07-10 03:38:58	ebooks/22033
45787	image/jpeg	http://www.gutenberg.org/cache/epub/22033/pg22033.cover.medium.jpg	2020-06-11 01:34:38.77006	ebooks/22033
346895	text/plain	http://www.gutenberg.org/ebooks/22033.txt.utf-8	2020-06-11 01:34:36.038871	ebooks/22033
693083	application/epub+zip	http://www.gutenberg.org/ebooks/22033.epub.images	2020-06-11 01:34:36.517876	ebooks/22033
135321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22033/22033-8.zip	2007-07-10 03:41:16	ebooks/22033
346881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22033/22033-8.txt	2007-07-10 03:36:14	ebooks/22033
1675680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22033.kindle.images	2020-06-11 01:34:37.817061	ebooks/22033
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/22033.rdf	2020-06-11 01:34:38.836032	ebooks/22033
6914	image/jpeg	http://www.gutenberg.org/cache/epub/22033/pg22033.cover.small.jpg	2020-06-11 01:34:38.746031	ebooks/22033
346872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22033/22033.txt	2007-07-10 03:34:48	ebooks/22033
206350	application/epub+zip	http://www.gutenberg.org/ebooks/22033.epub.noimages	2020-06-11 01:34:36.808873	ebooks/22033
763566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22033.kindle.noimages	2020-06-11 01:34:38.719037	ebooks/22033
31601	image/jpeg	http://www.gutenberg.org/cache/epub/22034/pg22034.cover.medium.jpg	2020-06-11 01:34:42.97899	ebooks/22034
444728	text/html	http://www.gutenberg.org/ebooks/22034.html.images	2020-06-11 01:34:39.255047	ebooks/22034
426371	text/plain	http://www.gutenberg.org/ebooks/22034.txt.utf-8	2020-06-11 01:34:38.94706	ebooks/22034
5954	image/jpeg	http://www.gutenberg.org/cache/epub/22034/pg22034.cover.small.jpg	2020-06-11 01:34:42.832982	ebooks/22034
426060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22034/22034.txt	2007-07-10 00:51:32	ebooks/22034
425996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22034/22034-8.txt	2007-07-10 00:51:32	ebooks/22034
146796	application/zip	http://www.gutenberg.org/files/22034/22034-8.zip	2007-07-10 00:51:32	ebooks/22034
877183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22034.kindle.images	2020-06-11 01:34:41.558022	ebooks/22034
146685	application/zip	http://www.gutenberg.org/files/22034/22034.zip	2007-07-10 00:51:32	ebooks/22034
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/22034.rdf	2020-06-11 01:34:43.209968	ebooks/22034
444728	text/html	http://www.gutenberg.org/ebooks/22034.html.noimages	2020-06-11 01:34:39.434047	ebooks/22034
226774	application/epub+zip	http://www.gutenberg.org/ebooks/22034.epub.noimages	2020-06-11 01:34:40.414009	ebooks/22034
877174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22034.kindle.noimages	2020-06-11 01:34:42.687972	ebooks/22034
226775	application/epub+zip	http://www.gutenberg.org/ebooks/22034.epub.images	2020-06-11 01:34:39.956072	ebooks/22034
798	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/humpty.midi	2007-06-22 19:00:22	ebooks/22035
901	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/missmuffet_b.midi	2007-06-22 19:25:44	ebooks/22035
771	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/heydiddleslow.midi	2007-06-24 15:10:34	ebooks/22035
1069	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/dapplegrey.midi	2007-06-25 13:52:44	ebooks/22035
44582	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/heydiddle.pdf	2007-06-24 15:08:44	ebooks/22035
26556	application/zip	http://www.gutenberg.org/files/22035/22035.zip	2007-07-10 02:18:44	ebooks/22035
773	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/jackjill.midi	2007-06-25 12:21:22	ebooks/22035
100597	text/plain	http://www.gutenberg.org/ebooks/22035.txt.utf-8	2020-06-11 01:34:43.310971	ebooks/22035
31975	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/jackbenimble.pdf	2007-06-22 19:00:42	ebooks/22035
46062	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/boyblue.pdf	2007-06-24 15:01:14	ebooks/22035
770	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/beanporridge.midi	2007-06-24 14:50:24	ebooks/22035
640	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/dickory.midi	2007-06-22 18:42:22	ebooks/22035
778	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/rockabye.midi	2007-06-22 19:39:00	ebooks/22035
54108	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/sixpence2.pdf	2007-06-25 13:14:54	ebooks/22035
976	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/sixpence2.midi	2007-06-25 13:14:54	ebooks/22035
47834	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/jackhorner.pdf	2007-06-22 19:18:14	ebooks/22035
43937	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/rockabye.pdf	2007-06-22 19:39:00	ebooks/22035
761	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/missmuffet_a.midi	2007-06-25 12:38:02	ebooks/22035
44233	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/missmuffet_a.pdf	2007-06-25 12:38:02	ebooks/22035
48956	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/missmuffet_b.pdf	2007-06-22 19:25:46	ebooks/22035
404	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/jackbenimble.midi	2007-06-22 19:00:40	ebooks/22035
42627	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/jackjill.pdf	2007-06-25 12:21:22	ebooks/22035
37429	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/babybunting.pdf	2007-06-24 14:40:46	ebooks/22035
42330	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/dickory.pdf	2007-06-22 18:42:24	ebooks/22035
815	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/boyblue.midi	2007-06-24 15:01:12	ebooks/22035
771	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/heydiddlesharp.midi	2007-06-24 15:31:28	ebooks/22035
671	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/seesaw.midi	2007-06-25 12:46:08	ebooks/22035
725	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/littledog.midi	2007-06-24 17:11:12	ebooks/22035
877	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/jackhorner.midi	2007-06-22 19:18:14	ebooks/22035
59295	application/rdf+xml	http://www.gutenberg.org/ebooks/22035.rdf	2020-06-11 01:34:48.759906	ebooks/22035
1072	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/popweasel.midi	2007-06-25 14:09:56	ebooks/22035
44988	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/patacake.pdf	2007-06-24 18:53:14	ebooks/22035
54154	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/dapplegrey.pdf	2007-06-25 13:52:44	ebooks/22035
45354	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/cockhorse.pdf	2007-06-24 15:44:38	ebooks/22035
42157	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/flyaway.pdf	2007-06-24 17:00:28	ebooks/22035
49935	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/sixpence1.pdf	2007-06-25 13:14:40	ebooks/22035
5031	image/jpeg	http://www.gutenberg.org/cache/epub/22035/pg22035.cover.small.jpg	2020-06-11 01:34:48.201904	ebooks/22035
830	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/cockhorse.midi	2007-06-24 15:44:38	ebooks/22035
1063	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/loobyloo.midi	2007-06-25 12:34:18	ebooks/22035
98642	application/epub+zip	http://www.gutenberg.org/ebooks/22035.epub.noimages	2020-06-11 01:34:45.439973	ebooks/22035
874	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/sixpence1.midi	2007-06-25 13:14:38	ebooks/22035
55868	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/popweasel.pdf	2007-06-25 14:09:58	ebooks/22035
100625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22035/22035.txt	2007-07-10 02:16:58	ebooks/22035
19334	image/jpeg	http://www.gutenberg.org/cache/epub/22035/pg22035.cover.medium.jpg	2020-06-11 01:34:48.379901	ebooks/22035
731960	application/epub+zip	http://www.gutenberg.org/ebooks/22035.epub.images	2020-06-11 01:34:44.72798	ebooks/22035
618	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/babybunting.midi	2007-06-24 14:40:44	ebooks/22035
41568	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/beanporridge.pdf	2007-06-24 14:50:24	ebooks/22035
56209	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/loobyloo.pdf	2007-06-25 12:34:18	ebooks/22035
771	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/heydiddle.midi	2007-06-24 15:08:42	ebooks/22035
53830	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/yankeedoodle.pdf	2007-06-24 19:24:22	ebooks/22035
44891	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/heydiddleslow.pdf	2007-06-24 15:10:34	ebooks/22035
45867	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/williewinkie.pdf	2007-06-24 19:08:48	ebooks/22035
45782	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/humpty.pdf	2007-06-22 19:00:24	ebooks/22035
81246	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/sixpence.pdf	2007-06-25 13:12:08	ebooks/22035
44263	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/theband.pdf	2007-06-22 19:48:48	ebooks/22035
858	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/theband.midi	2007-06-22 19:48:48	ebooks/22035
43707	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/blacksheep.pdf	2007-06-25 13:30:30	ebooks/22035
1248436	text/html; charset=us-ascii	http://www.gutenberg.org/files/22035/22035-h.zip	2007-07-10 02:18:44	ebooks/22035
718	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/diddledumpling.midi	2007-06-24 16:53:02	ebooks/22035
42353	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/littledog.pdf	2007-06-24 17:11:14	ebooks/22035
820	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/patacake.midi	2007-06-24 18:53:12	ebooks/22035
175993	text/html; charset=us-ascii	http://www.gutenberg.org/files/22035/22035-h/22035-h.htm	2007-07-10 02:16:58	ebooks/22035
1562622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22035.kindle.images	2020-06-11 01:34:47.095917	ebooks/22035
802	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/blacksheep.midi	2007-06-25 13:30:30	ebooks/22035
1708	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/sixpence.midi	2007-06-25 13:12:08	ebooks/22035
41058	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/diddledumpling.pdf	2007-06-24 16:53:02	ebooks/22035
1097	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/yankeedoodle.midi	2007-06-24 19:24:22	ebooks/22035
44774	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/heydiddlesharp.pdf	2007-06-24 15:31:28	ebooks/22035
785	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/flyaway.midi	2007-06-24 17:00:26	ebooks/22035
895	audio/midi	http://www.gutenberg.org/files/22035/22035-h/files/williewinkie.midi	2007-06-24 19:08:48	ebooks/22035
424448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22035.kindle.noimages	2020-06-11 01:34:48.020909	ebooks/22035
40338	application/pdf	http://www.gutenberg.org/files/22035/22035-h/files/seesaw.pdf	2007-06-25 12:46:10	ebooks/22035
3072966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22036/22036-8.txt	2007-07-10 02:38:54	ebooks/22036
4964379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22036.kindle.noimages	2020-06-11 01:35:05.35298	ebooks/22036
3072992	text/plain	http://www.gutenberg.org/ebooks/22036.txt.utf-8	2020-06-11 01:34:48.92591	ebooks/22036
6520	image/jpeg	http://www.gutenberg.org/cache/epub/22036/pg22036.cover.small.jpg	2020-06-11 01:35:05.509985	ebooks/22036
5074607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22036.kindle.images	2020-06-11 01:35:00.175056	ebooks/22036
33665	image/jpeg	http://www.gutenberg.org/cache/epub/22036/pg22036.cover.medium.jpg	2020-06-11 01:35:05.654996	ebooks/22036
1085957	application/zip	http://www.gutenberg.org/files/22036/22036.zip	2007-07-10 02:38:56	ebooks/22036
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/22036.rdf	2020-06-11 01:35:05.882983	ebooks/22036
1269347	application/epub+zip	http://www.gutenberg.org/ebooks/22036.epub.images	2020-06-11 01:34:52.791159	ebooks/22036
3199503	text/html	http://www.gutenberg.org/ebooks/22036.html.noimages	2020-06-11 01:34:51.36488	ebooks/22036
3072999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22036/22036.txt	2007-07-10 02:38:54	ebooks/22036
1253391	application/epub+zip	http://www.gutenberg.org/ebooks/22036.epub.noimages	2020-06-11 01:34:54.638135	ebooks/22036
3199503	text/html	http://www.gutenberg.org/ebooks/22036.html.images	2020-06-11 01:34:50.713888	ebooks/22036
1086045	application/zip	http://www.gutenberg.org/files/22036/22036-8.zip	2007-07-10 02:38:56	ebooks/22036
197365	application/zip	http://www.gutenberg.org/files/22037/22037.zip	2007-07-10 14:35:28	ebooks/22037
1289783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22037.kindle.images	2020-06-11 01:35:09.25193	ebooks/22037
30968	image/jpeg	http://www.gutenberg.org/cache/epub/22037/pg22037.cover.medium.jpg	2020-06-11 01:35:11.067914	ebooks/22037
380513	application/epub+zip	http://www.gutenberg.org/ebooks/22037.epub.images	2020-06-11 01:35:07.08796	ebooks/22037
259311	application/zip	http://www.gutenberg.org/files/22037/22037-h.zip	2007-07-10 14:35:28	ebooks/22037
594717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22037/22037-h/22037-h.htm	2007-07-10 14:22:08	ebooks/22037
197383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22037/22037-8.zip	2007-07-10 14:35:28	ebooks/22037
570134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22037/22037.txt	2007-07-10 14:16:30	ebooks/22037
570143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22037/22037-8.txt	2007-07-10 14:20:00	ebooks/22037
279934	application/epub+zip	http://www.gutenberg.org/ebooks/22037.epub.noimages	2020-06-11 01:35:07.754982	ebooks/22037
5837	image/jpeg	http://www.gutenberg.org/cache/epub/22037/pg22037.cover.small.jpg	2020-06-11 01:35:10.909909	ebooks/22037
1129676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22037.kindle.noimages	2020-06-11 01:35:10.745918	ebooks/22037
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/22037.rdf	2020-06-11 01:35:11.324904	ebooks/22037
570111	text/plain	http://www.gutenberg.org/ebooks/22037.txt.utf-8	2020-06-11 01:35:05.995012	ebooks/22037
239767	text/plain; charset=utf-8	http://www.gutenberg.org/files/22038/22038-0.zip	2007-07-10 03:43:38	ebooks/22038
3557679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22038.kindle.images	2020-06-11 01:35:18.535033	ebooks/22038
238880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22038/22038.zip	2007-07-10 03:43:38	ebooks/22038
650322	text/plain; charset=utf-8	http://www.gutenberg.org/files/22038/22038-0.txt	2007-07-10 03:42:02	ebooks/22038
649710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22038/22038-8.txt	2007-07-10 03:43:02	ebooks/22038
3704	image/jpeg	http://www.gutenberg.org/cache/epub/22038/pg22038.cover.small.jpg	2020-06-11 01:35:20.862001	ebooks/22038
336135	application/epub+zip	http://www.gutenberg.org/ebooks/22038.epub.noimages	2020-06-11 01:35:14.298887	ebooks/22038
239291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22038/22038-8.zip	2007-07-10 03:43:38	ebooks/22038
649939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22038/22038.txt	2007-07-10 03:43:02	ebooks/22038
17318	application/rdf+xml	http://www.gutenberg.org/ebooks/22038.rdf	2020-06-11 01:35:21.475984	ebooks/22038
1412135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22038.kindle.noimages	2020-06-11 01:35:20.628016	ebooks/22038
1607715	application/epub+zip	http://www.gutenberg.org/ebooks/22038.epub.images	2020-06-11 01:35:13.520877	ebooks/22038
831418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22038/22038-h/22038-h.htm	2007-07-10 03:42:06	ebooks/22038
13914	image/jpeg	http://www.gutenberg.org/cache/epub/22038/pg22038.cover.medium.jpg	2020-06-11 01:35:21.085985	ebooks/22038
1547069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22038/22038-h.zip	2007-07-10 03:43:38	ebooks/22038
175164	application/zip	http://www.gutenberg.org/files/22039/22039-h.zip	2007-07-10 04:27:46	ebooks/22039
243500	application/epub+zip	http://www.gutenberg.org/ebooks/22039.epub.images	2020-06-11 01:35:22.76696	ebooks/22039
372722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22039/22039-8.txt	2007-07-10 04:27:44	ebooks/22039
883835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22039.kindle.noimages	2020-06-11 01:35:26.967966	ebooks/22039
3896	image/jpeg	http://www.gutenberg.org/cache/epub/22039/pg22039.cover.small.jpg	2020-06-11 01:35:27.184908	ebooks/22039
446524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22039/22039-h/22039-h.htm	2007-07-10 04:27:46	ebooks/22039
377965	text/plain	http://www.gutenberg.org/ebooks/22039.txt.utf-8	2020-06-11 01:35:21.580999	ebooks/22039
950174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22039.kindle.images	2020-06-11 01:35:25.24994	ebooks/22039
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/22039.rdf	2020-06-11 01:35:27.773903	ebooks/22039
212389	application/epub+zip	http://www.gutenberg.org/ebooks/22039.epub.noimages	2020-06-11 01:35:23.503971	ebooks/22039
131555	application/zip	http://www.gutenberg.org/files/22039/22039-8.zip	2007-07-10 04:27:46	ebooks/22039
17432	image/jpeg	http://www.gutenberg.org/cache/epub/22039/pg22039.cover.medium.jpg	2020-06-11 01:35:27.396951	ebooks/22039
3141150	application/zip	http://www.gutenberg.org/files/2204/2204.zip	2011-02-24 04:18:52	ebooks/2204
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2204.rdf	2020-06-11 01:01:58.103172	ebooks/2204
304015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22040/22040-8.txt	2007-07-10 04:45:38	ebooks/22040
2899037	application/epub+zip	http://www.gutenberg.org/ebooks/22040.epub.images	2020-06-11 01:35:29.166908	ebooks/22040
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/22040.rdf	2020-06-11 01:35:33.73812	ebooks/22040
366378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22040/22040-h/22040-h.htm	2007-07-10 04:45:38	ebooks/22040
5826097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22040.kindle.images	2020-06-11 01:35:32.007169	ebooks/22040
5500	image/jpeg	http://www.gutenberg.org/cache/epub/22040/pg22040.cover.small.jpg	2020-06-11 01:35:33.303141	ebooks/22040
20014	image/jpeg	http://www.gutenberg.org/cache/epub/22040/pg22040.cover.medium.jpg	2020-06-11 01:35:33.469123	ebooks/22040
202108	application/epub+zip	http://www.gutenberg.org/ebooks/22040.epub.noimages	2020-06-11 01:35:30.010906	ebooks/22040
122205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22040/22040-8.zip	2007-07-10 04:45:42	ebooks/22040
304002	text/plain	http://www.gutenberg.org/ebooks/22040.txt.utf-8	2020-06-11 01:35:27.878911	ebooks/22040
1547513	application/zip	http://www.gutenberg.org/files/22040/22040-h.zip	2007-07-10 04:45:42	ebooks/22040
304011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22040/22040.txt	2007-07-10 04:45:38	ebooks/22040
768868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22040.kindle.noimages	2020-06-11 01:35:33.134152	ebooks/22040
122176	application/zip	http://www.gutenberg.org/files/22040/22040.zip	2007-07-10 04:45:40	ebooks/22040
1732117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22041.kindle.images	2020-06-11 01:35:36.49508	ebooks/22041
16671	image/jpeg	http://www.gutenberg.org/cache/epub/22041/pg22041.cover.medium.jpg	2020-06-11 01:35:37.748064	ebooks/22041
326639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22041/22041-8.txt	2007-07-10 07:22:01	ebooks/22041
16058	application/rdf+xml	http://www.gutenberg.org/ebooks/22041.rdf	2020-06-11 01:35:37.990064	ebooks/22041
326646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22041/22041.txt	2007-07-10 07:22:01	ebooks/22041
354395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22041/22041-h/22041-h.htm	2007-07-10 07:26:14	ebooks/22041
482634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22041/22041-h.zip	2007-07-10 07:26:28	ebooks/22041
326603	text/plain	http://www.gutenberg.org/ebooks/22041.txt.utf-8	2020-06-11 01:35:33.840131	ebooks/22041
175452	application/epub+zip	http://www.gutenberg.org/ebooks/22041.epub.noimages	2020-06-11 01:35:35.365111	ebooks/22041
4379	image/jpeg	http://www.gutenberg.org/cache/epub/22041/pg22041.cover.small.jpg	2020-06-11 01:35:37.599073	ebooks/22041
118272	application/zip	http://www.gutenberg.org/files/22041/22041-8.zip	2007-07-10 07:22:01	ebooks/22041
830649	application/epub+zip	http://www.gutenberg.org/ebooks/22041.epub.images	2020-06-11 01:35:34.731127	ebooks/22041
708712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22041.kindle.noimages	2020-06-11 01:35:37.44608	ebooks/22041
118274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22041/22041.zip	2007-07-10 07:22:01	ebooks/22041
1200760	text/html	http://www.gutenberg.org/files/22042/22042-h/22042-h.htm	2007-07-10 11:31:47	ebooks/22042
494421	application/epub+zip	http://www.gutenberg.org/ebooks/22042.epub.noimages	2020-06-11 01:35:43.803009	ebooks/22042
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/22042.rdf	2020-06-11 01:35:55.934846	ebooks/22042
16891	image/jpeg	http://www.gutenberg.org/cache/epub/22042/pg22042.cover.medium.jpg	2020-06-11 01:35:55.213869	ebooks/22042
351909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22042/22042.zip	2007-07-10 11:34:16	ebooks/22042
11278133	application/epub+zip	http://www.gutenberg.org/ebooks/22042.epub.images	2020-06-11 01:35:41.859026	ebooks/22042
891712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22042/22042.txt	2007-07-10 11:33:34	ebooks/22042
7407816	application/zip	http://www.gutenberg.org/files/22042/22042-h.zip	2007-07-10 11:32:32	ebooks/22042
352185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22042/22042-8.zip	2007-07-10 11:34:09	ebooks/22042
25739518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22042.kindle.images	2020-06-11 01:35:50.520908	ebooks/22042
891885	text/plain	http://www.gutenberg.org/ebooks/22042.txt.utf-8	2020-06-11 01:35:38.10409	ebooks/22042
4307	image/jpeg	http://www.gutenberg.org/cache/epub/22042/pg22042.cover.small.jpg	2020-06-11 01:35:54.824857	ebooks/22042
891577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22042/22042-8.txt	2007-07-10 11:33:51	ebooks/22042
2010265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22042.kindle.noimages	2020-06-11 01:35:54.402864	ebooks/22042
47165	text/plain	http://www.gutenberg.org/ebooks/22043.txt.utf-8	2020-06-11 01:35:56.032877	ebooks/22043
4479600	application/epub+zip	http://www.gutenberg.org/ebooks/22043.epub.images	2020-06-11 01:35:56.943048	ebooks/22043
47164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22043/22043.txt	2007-07-10 10:40:50	ebooks/22043
10067801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22043.kindle.images	2020-06-11 01:36:00.750974	ebooks/22043
81375	application/epub+zip	http://www.gutenberg.org/ebooks/22043.epub.noimages	2020-06-11 01:35:57.160027	ebooks/22043
58364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22043/22043-h/22043-h.htm	2007-07-10 10:58:06	ebooks/22043
27748	image/jpeg	http://www.gutenberg.org/cache/epub/22043/pg22043.cover.medium.jpg	2020-06-11 01:36:01.098967	ebooks/22043
4236	image/jpeg	http://www.gutenberg.org/cache/epub/22043/pg22043.cover.small.jpg	2020-06-11 01:36:01.074973	ebooks/22043
3322110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22043/22043-h.zip	2007-07-10 10:59:05	ebooks/22043
239511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22043.kindle.noimages	2020-06-11 01:36:01.048983	ebooks/22043
19311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22043/22043.zip	2007-07-10 10:40:50	ebooks/22043
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/22043.rdf	2020-06-11 01:36:01.159965	ebooks/22043
174491	application/epub+zip	http://www.gutenberg.org/ebooks/22044.epub.images	2020-06-11 01:36:01.95798	ebooks/22044
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/22044.rdf	2020-06-11 01:36:05.827948	ebooks/22044
515279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22044.kindle.noimages	2020-06-11 01:36:05.24992	ebooks/22044
153087	application/epub+zip	http://www.gutenberg.org/ebooks/22044.epub.noimages	2020-06-11 01:36:03.537948	ebooks/22044
80841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22044/22044-8.zip	2007-07-11 01:52:52	ebooks/22044
260075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22044/22044-h/22044-h.htm	2007-07-11 01:52:52	ebooks/22044
36857	image/jpeg	http://www.gutenberg.org/cache/epub/22044/pg22044.cover.medium.jpg	2020-06-11 01:36:05.577914	ebooks/22044
6432	image/jpeg	http://www.gutenberg.org/cache/epub/22044/pg22044.cover.small.jpg	2020-06-11 01:36:05.407917	ebooks/22044
220729	text/plain	http://www.gutenberg.org/ebooks/22044.txt.utf-8	2020-06-11 01:36:01.269974	ebooks/22044
625487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22044.kindle.images	2020-06-11 01:36:04.632922	ebooks/22044
86933	application/zip	http://www.gutenberg.org/files/22044/22044-h.zip	2007-07-11 01:52:52	ebooks/22044
217201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22044/22044-8.txt	2007-07-11 01:52:48	ebooks/22044
4139	image/jpeg	http://www.gutenberg.org/cache/epub/22045/pg22045.cover.small.jpg	2020-06-11 01:36:08.908869	ebooks/22045
457312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22045.kindle.noimages	2020-06-11 01:36:08.767887	ebooks/22045
16059	image/jpeg	http://www.gutenberg.org/cache/epub/22045/pg22045.cover.medium.jpg	2020-06-11 01:36:09.047869	ebooks/22045
457324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22045.kindle.images	2020-06-11 01:36:07.983881	ebooks/22045
119064	application/epub+zip	http://www.gutenberg.org/ebooks/22045.epub.noimages	2020-06-11 01:36:07.215906	ebooks/22045
147269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22045/22045-8.txt	2007-07-11 02:07:20	ebooks/22045
119064	application/epub+zip	http://www.gutenberg.org/ebooks/22045.epub.images	2020-06-11 01:36:06.855903	ebooks/22045
184914	text/html	http://www.gutenberg.org/ebooks/22045.html.images	2020-06-11 01:36:06.311977	ebooks/22045
184914	text/html	http://www.gutenberg.org/ebooks/22045.html.noimages	2020-06-11 01:36:06.460928	ebooks/22045
149982	text/plain	http://www.gutenberg.org/ebooks/22045.txt.utf-8	2020-06-11 01:36:05.926928	ebooks/22045
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/22045.rdf	2020-06-11 01:36:09.266881	ebooks/22045
58520	application/zip	http://www.gutenberg.org/files/22045/22045-8.zip	2007-07-11 02:07:24	ebooks/22045
86084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22046/22046-8.txt	2007-07-10 12:54:27	ebooks/22046
3859	image/jpeg	http://www.gutenberg.org/cache/epub/22046/pg22046.cover.small.jpg	2020-06-11 01:36:12.579122	ebooks/22046
34266	application/zip	http://www.gutenberg.org/files/22046/22046.zip	2007-07-10 12:54:27	ebooks/22046
34270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22046/22046-8.zip	2007-07-10 12:54:27	ebooks/22046
319854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22046.kindle.noimages	2020-06-11 01:36:12.421125	ebooks/22046
85730	application/epub+zip	http://www.gutenberg.org/ebooks/22046.epub.noimages	2020-06-11 01:36:10.866142	ebooks/22046
86091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22046/22046.txt	2007-07-10 12:54:27	ebooks/22046
1298596	application/epub+zip	http://www.gutenberg.org/ebooks/22046.epub.images	2020-06-11 01:36:10.247862	ebooks/22046
704372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22046/22046-h.zip	2007-07-10 13:46:27	ebooks/22046
102041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22046/22046-h/22046-h.htm	2007-07-10 13:46:06	ebooks/22046
14847	image/jpeg	http://www.gutenberg.org/cache/epub/22046/pg22046.cover.medium.jpg	2020-06-11 01:36:12.721122	ebooks/22046
2419753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22046.kindle.images	2020-06-11 01:36:11.877127	ebooks/22046
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/22046.rdf	2020-06-11 01:36:12.950128	ebooks/22046
86049	text/plain	http://www.gutenberg.org/ebooks/22046.txt.utf-8	2020-06-11 01:36:09.36187	ebooks/22046
22338	image/jpeg	http://www.gutenberg.org/cache/epub/22047/pg22047.cover.medium.jpg	2020-06-11 01:36:14.970146	ebooks/22047
245689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22047/22047-h/22047-h.htm	2007-07-11 16:35:08	ebooks/22047
628712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22047.kindle.images	2020-06-11 01:36:14.291114	ebooks/22047
224824	application/epub+zip	http://www.gutenberg.org/ebooks/22047.epub.images	2020-06-11 01:36:13.410126	ebooks/22047
542017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22047.kindle.noimages	2020-06-11 01:36:14.929108	ebooks/22047
3207	image/jpeg	http://www.gutenberg.org/cache/epub/22047/pg22047.cover.small.jpg	2020-06-11 01:36:14.951095	ebooks/22047
219090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22047/22047.txt	2007-07-11 16:32:46	ebooks/22047
157845	application/epub+zip	http://www.gutenberg.org/ebooks/22047.epub.noimages	2020-06-11 01:36:13.675117	ebooks/22047
219075	text/plain	http://www.gutenberg.org/ebooks/22047.txt.utf-8	2020-06-11 01:36:13.050114	ebooks/22047
219099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22047/22047-8.txt	2007-07-11 16:33:24	ebooks/22047
84909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22047/22047-8.zip	2007-07-12 04:31:10	ebooks/22047
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/22047.rdf	2020-06-11 01:36:15.027105	ebooks/22047
179421	application/zip	http://www.gutenberg.org/files/22047/22047-h.zip	2007-07-12 04:31:10	ebooks/22047
84876	application/zip	http://www.gutenberg.org/files/22047/22047.zip	2007-07-12 04:31:10	ebooks/22047
962007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22048.kindle.noimages	2020-06-11 01:36:19.004039	ebooks/22048
241443	application/epub+zip	http://www.gutenberg.org/ebooks/22048.epub.noimages	2020-06-11 01:36:16.621087	ebooks/22048
493913	text/html	http://www.gutenberg.org/ebooks/22048.html.images	2020-06-11 01:36:15.504104	ebooks/22048
241444	application/epub+zip	http://www.gutenberg.org/ebooks/22048.epub.images	2020-06-11 01:36:16.182094	ebooks/22048
4381	image/jpeg	http://www.gutenberg.org/cache/epub/22048/pg22048.cover.small.jpg	2020-06-11 01:36:19.147036	ebooks/22048
178336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22048/22048-8.zip	2007-07-11 02:17:14	ebooks/22048
450069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22048/22048-8.txt	2007-07-11 02:17:12	ebooks/22048
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/22048.rdf	2020-06-11 01:36:19.519037	ebooks/22048
962012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22048.kindle.images	2020-06-11 01:36:17.812051	ebooks/22048
462327	text/plain	http://www.gutenberg.org/ebooks/22048.txt.utf-8	2020-06-11 01:36:15.138096	ebooks/22048
493913	text/html	http://www.gutenberg.org/ebooks/22048.html.noimages	2020-06-11 01:36:15.682114	ebooks/22048
16371	image/jpeg	http://www.gutenberg.org/cache/epub/22048/pg22048.cover.medium.jpg	2020-06-11 01:36:19.286092	ebooks/22048
856774	application/epub+zip	http://www.gutenberg.org/ebooks/22049.epub.images	2020-06-11 01:36:22.415998	ebooks/22049
2702987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22049.kindle.noimages	2020-06-11 01:36:32.989857	ebooks/22049
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/22049.rdf	2020-06-11 01:36:35.072843	ebooks/22049
661131	application/zip	http://www.gutenberg.org/files/22049/22049-h.zip	2007-07-11 07:15:40	ebooks/22049
3240483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22049.kindle.images	2020-06-11 01:36:28.515953	ebooks/22049
1155524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22049/22049.txt	2007-07-11 07:15:24	ebooks/22049
31782	image/jpeg	http://www.gutenberg.org/cache/epub/22049/pg22049.cover.medium.jpg	2020-06-11 01:36:34.151843	ebooks/22049
1156257	text/plain	http://www.gutenberg.org/ebooks/22049.txt.utf-8	2020-06-11 01:36:19.641048	ebooks/22049
476196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22049/22049.zip	2007-07-11 07:15:38	ebooks/22049
6013	image/jpeg	http://www.gutenberg.org/cache/epub/22049/pg22049.cover.small.jpg	2020-06-11 01:36:33.498851	ebooks/22049
648135	application/epub+zip	http://www.gutenberg.org/ebooks/22049.epub.noimages	2020-06-11 01:36:24.003003	ebooks/22049
1602768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22049/22049-h/22049-h.htm	2007-07-11 07:10:10	ebooks/22049
477181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22049/22049-8.zip	2007-07-11 07:15:40	ebooks/22049
1155060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22049/22049-8.txt	2007-07-11 07:10:00	ebooks/22049
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2205.rdf	2020-06-11 01:01:58.116164	ebooks/2205
3699243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2205/2205.zip	2011-02-24 04:20:22	ebooks/2205
87640	application/zip	http://www.gutenberg.org/files/22050/22050-8.zip	2007-07-11 11:47:38	ebooks/22050
227250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22050/22050.txt	2007-07-11 11:47:38	ebooks/22050
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/22050.rdf	2020-06-11 01:36:42.26296	ebooks/22050
87639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22050/22050.zip	2007-07-11 11:47:38	ebooks/22050
227207	text/plain	http://www.gutenberg.org/ebooks/22050.txt.utf-8	2020-06-11 01:36:38.806003	ebooks/22050
244009	text/html	http://www.gutenberg.org/ebooks/22050.html.images	2020-06-11 01:36:39.107989	ebooks/22050
4467	image/jpeg	http://www.gutenberg.org/cache/epub/22050/pg22050.cover.small.jpg	2020-06-11 01:36:41.888962	ebooks/22050
227242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22050/22050-8.txt	2007-07-11 11:47:38	ebooks/22050
555282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22050.kindle.noimages	2020-06-11 01:36:41.743949	ebooks/22050
140502	application/epub+zip	http://www.gutenberg.org/ebooks/22050.epub.images	2020-06-11 01:36:39.854984	ebooks/22050
17060	image/jpeg	http://www.gutenberg.org/cache/epub/22050/pg22050.cover.medium.jpg	2020-06-11 01:36:42.032945	ebooks/22050
244009	text/html	http://www.gutenberg.org/ebooks/22050.html.noimages	2020-06-11 01:36:39.244004	ebooks/22050
555290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22050.kindle.images	2020-06-11 01:36:40.974964	ebooks/22050
140502	application/epub+zip	http://www.gutenberg.org/ebooks/22050.epub.noimages	2020-06-11 01:36:40.219992	ebooks/22050
83454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22051/22051-8.txt	2007-07-12 07:22:46	ebooks/22051
2654319	application/zip	http://www.gutenberg.org/files/22051/22051-h.zip	2007-07-12 07:29:46	ebooks/22051
29778	image/jpeg	http://www.gutenberg.org/cache/epub/22051/pg22051.cover.medium.jpg	2020-06-11 01:36:59.255029	ebooks/22051
6520639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22051.kindle.images	2020-06-11 01:36:58.284043	ebooks/22051
35393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22051/22051.zip	2007-07-12 07:22:46	ebooks/22051
112344	application/epub+zip	http://www.gutenberg.org/ebooks/22051.epub.noimages	2020-06-11 01:36:49.474856	ebooks/22051
83437	text/plain	http://www.gutenberg.org/ebooks/22051.txt.utf-8	2020-06-11 01:36:42.364945	ebooks/22051
6248	image/jpeg	http://www.gutenberg.org/cache/epub/22051/pg22051.cover.small.jpg	2020-06-11 01:36:59.098034	ebooks/22051
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/22051.rdf	2020-06-11 01:36:59.511021	ebooks/22051
35421	application/zip	http://www.gutenberg.org/files/22051/22051-8.zip	2007-07-12 07:22:46	ebooks/22051
101540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22051/22051-h/22051-h.htm	2007-07-12 07:28:55	ebooks/22051
83471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22051/22051.txt	2007-07-12 07:22:46	ebooks/22051
2731380	application/epub+zip	http://www.gutenberg.org/ebooks/22051.epub.images	2020-06-11 01:36:48.880873	ebooks/22051
397624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22051.kindle.noimages	2020-06-11 01:36:58.939026	ebooks/22051
684705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22052/22052-8.txt	2007-07-12 08:28:33	ebooks/22052
684716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22052/22052.txt	2007-07-12 08:28:33	ebooks/22052
1667659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22052.kindle.images	2020-06-11 01:37:03.241973	ebooks/22052
268447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22052/22052-8.zip	2007-07-12 08:28:33	ebooks/22052
358069	application/epub+zip	http://www.gutenberg.org/ebooks/22052.epub.noimages	2020-06-11 01:37:01.297008	ebooks/22052
748677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22052/22052-h/22052-h.htm	2007-07-12 08:35:01	ebooks/22052
19020	image/jpeg	http://www.gutenberg.org/cache/epub/22052/pg22052.cover.medium.jpg	2020-06-11 01:37:05.389957	ebooks/22052
450495	application/epub+zip	http://www.gutenberg.org/ebooks/22052.epub.images	2020-06-11 01:37:00.622045	ebooks/22052
268382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22052/22052.zip	2007-07-12 08:28:34	ebooks/22052
385055	application/zip	http://www.gutenberg.org/files/22052/22052-h.zip	2007-07-12 08:35:20	ebooks/22052
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/22052.rdf	2020-06-11 01:37:05.658938	ebooks/22052
1446337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22052.kindle.noimages	2020-06-11 01:37:05.057946	ebooks/22052
4843	image/jpeg	http://www.gutenberg.org/cache/epub/22052/pg22052.cover.small.jpg	2020-06-11 01:37:05.223956	ebooks/22052
684699	text/plain	http://www.gutenberg.org/ebooks/22052.txt.utf-8	2020-06-11 01:36:59.624031	ebooks/22052
392454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22053/22053.txt	2007-07-12 12:34:11	ebooks/22053
486725	application/zip	http://www.gutenberg.org/files/22053/22053-h.zip	2007-07-12 12:38:36	ebooks/22053
425078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22053/22053-h/22053-h.htm	2007-07-12 12:38:22	ebooks/22053
1803749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22053.kindle.images	2020-06-11 01:37:08.907907	ebooks/22053
815861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22053.kindle.noimages	2020-06-11 01:37:10.008881	ebooks/22053
842249	application/epub+zip	http://www.gutenberg.org/ebooks/22053.epub.images	2020-06-11 01:37:06.862948	ebooks/22053
209573	application/epub+zip	http://www.gutenberg.org/ebooks/22053.epub.noimages	2020-06-11 01:37:07.611915	ebooks/22053
392411	text/plain	http://www.gutenberg.org/ebooks/22053.txt.utf-8	2020-06-11 01:37:05.767967	ebooks/22053
135306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22053/22053.zip	2007-07-12 12:34:11	ebooks/22053
5259	image/jpeg	http://www.gutenberg.org/cache/epub/22053/pg22053.cover.small.jpg	2020-06-11 01:37:10.166883	ebooks/22053
24274	image/jpeg	http://www.gutenberg.org/cache/epub/22053/pg22053.cover.medium.jpg	2020-06-11 01:37:10.322895	ebooks/22053
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/22053.rdf	2020-06-11 01:37:10.581879	ebooks/22053
392447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22053/22053-8.txt	2007-07-12 12:34:11	ebooks/22053
135306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22053/22053-8.zip	2007-07-12 12:34:11	ebooks/22053
732003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22054.kindle.images	2020-06-11 01:37:13.360922	ebooks/22054
365938	text/html	http://www.gutenberg.org/ebooks/22054.html.images	2020-06-11 01:37:11.023875	ebooks/22054
731995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22054.kindle.noimages	2020-06-11 01:37:14.506027	ebooks/22054
182947	application/epub+zip	http://www.gutenberg.org/ebooks/22054.epub.noimages	2020-06-11 01:37:12.222873	ebooks/22054
5599	image/jpeg	http://www.gutenberg.org/cache/epub/22054/pg22054.cover.small.jpg	2020-06-11 01:37:14.647071	ebooks/22054
291707	text/plain	http://www.gutenberg.org/ebooks/22054.txt.utf-8	2020-06-11 01:37:10.686879	ebooks/22054
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/22054.rdf	2020-06-11 01:37:15.004033	ebooks/22054
20151	image/jpeg	http://www.gutenberg.org/cache/epub/22054/pg22054.cover.medium.jpg	2020-06-11 01:37:14.786027	ebooks/22054
365938	text/html	http://www.gutenberg.org/ebooks/22054.html.noimages	2020-06-11 01:37:11.227915	ebooks/22054
182947	application/epub+zip	http://www.gutenberg.org/ebooks/22054.epub.images	2020-06-11 01:37:11.766884	ebooks/22054
285853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22054/22054-8.txt	2007-07-12 13:28:28	ebooks/22054
112671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22054/22054-8.zip	2007-07-12 13:28:30	ebooks/22054
24351	text/plain	http://www.gutenberg.org/ebooks/22055.txt.utf-8	2020-06-11 01:37:15.101033	ebooks/22055
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/22055.rdf	2020-06-11 01:37:18.971974	ebooks/22055
17508	image/jpeg	http://www.gutenberg.org/cache/epub/22055/pg22055.cover.medium.jpg	2020-06-11 01:37:18.743981	ebooks/22055
53935	application/zip	http://www.gutenberg.org/files/22059/22059-0.zip	2016-10-05 07:25:16	ebooks/22059
3987	image/jpeg	http://www.gutenberg.org/cache/epub/22055/pg22055.cover.small.jpg	2020-06-11 01:37:18.597979	ebooks/22055
34601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22055/22055-h/22055-h.htm	2007-07-12 13:40:22	ebooks/22055
1059740	application/zip	http://www.gutenberg.org/files/22055/22055-h.zip	2007-07-12 13:40:46	ebooks/22055
2036315	application/epub+zip	http://www.gutenberg.org/ebooks/22055.epub.images	2020-06-11 01:37:15.899031	ebooks/22055
5030316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22055.kindle.images	2020-06-11 01:37:18.026981	ebooks/22055
61827	application/epub+zip	http://www.gutenberg.org/ebooks/22055.epub.noimages	2020-06-11 01:37:16.493002	ebooks/22055
9054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22055/22055.zip	2007-07-12 13:40:46	ebooks/22055
24379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22055/22055.txt	2007-07-12 13:36:32	ebooks/22055
236015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22055.kindle.noimages	2020-06-11 01:37:18.449992	ebooks/22055
202660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22056/22056.txt	2007-07-12 14:55:02	ebooks/22056
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/22056.rdf	2020-06-11 01:37:28.072906	ebooks/22056
75244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22056/22056.zip	2007-07-12 14:55:26	ebooks/22056
287413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22056/22056-h/22056-h.htm	2007-07-12 14:55:02	ebooks/22056
202707	text/plain	http://www.gutenberg.org/ebooks/22056.txt.utf-8	2020-06-11 01:37:19.076982	ebooks/22056
202668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22056/22056-8.txt	2007-07-12 14:55:02	ebooks/22056
75293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22056/22056-8.zip	2007-07-12 14:55:26	ebooks/22056
582064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22056.kindle.noimages	2020-06-11 01:37:27.682857	ebooks/22056
20517143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22056.kindle.images	2020-06-11 01:37:26.804867	ebooks/22056
6503845	application/zip	http://www.gutenberg.org/files/22056/22056-h.zip	2007-07-12 14:55:28	ebooks/22056
159320	application/epub+zip	http://www.gutenberg.org/ebooks/22056.epub.noimages	2020-06-11 01:37:21.815932	ebooks/22056
4414	image/jpeg	http://www.gutenberg.org/cache/epub/22056/pg22056.cover.small.jpg	2020-06-11 01:37:27.777893	ebooks/22056
31577	image/jpeg	http://www.gutenberg.org/cache/epub/22056/pg22056.cover.medium.jpg	2020-06-11 01:37:27.870855	ebooks/22056
11279307	application/epub+zip	http://www.gutenberg.org/ebooks/22056.epub.images	2020-06-11 01:37:21.411978	ebooks/22056
222016	application/epub+zip	http://www.gutenberg.org/ebooks/22057.epub.images	2020-06-11 01:37:29.252156	ebooks/22057
143538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22057/22057.zip	2008-08-26 11:12:00	ebooks/22057
143584	application/zip	http://www.gutenberg.org/files/22057/22057-8.zip	2008-08-26 11:12:00	ebooks/22057
419159	text/html	http://www.gutenberg.org/ebooks/22057.html.noimages	2020-06-11 01:37:28.761864	ebooks/22057
17766	image/jpeg	http://www.gutenberg.org/cache/epub/22057/pg22057.cover.medium.jpg	2020-06-11 01:37:32.308094	ebooks/22057
844584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22057.kindle.images	2020-06-11 01:37:30.845132	ebooks/22057
222016	application/epub+zip	http://www.gutenberg.org/ebooks/22057.epub.noimages	2020-06-11 01:37:29.68314	ebooks/22057
844580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22057.kindle.noimages	2020-06-11 01:37:32.020121	ebooks/22057
372090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22057/22057.txt	2008-08-26 11:12:00	ebooks/22057
4683	image/jpeg	http://www.gutenberg.org/cache/epub/22057/pg22057.cover.small.jpg	2020-06-11 01:37:32.164104	ebooks/22057
372114	text/plain	http://www.gutenberg.org/ebooks/22057.txt.utf-8	2020-06-11 01:37:28.181894	ebooks/22057
372099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22057/22057-8.txt	2008-08-26 11:12:00	ebooks/22057
419159	text/html	http://www.gutenberg.org/ebooks/22057.html.images	2020-06-11 01:37:28.589891	ebooks/22057
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/22057.rdf	2020-06-11 01:37:32.532102	ebooks/22057
240537	application/epub+zip	http://www.gutenberg.org/ebooks/22058.epub.noimages	2020-06-11 01:37:34.680147	ebooks/22058
160754	application/zip	http://www.gutenberg.org/files/22058/22058-0.zip	2016-09-04 08:03:04	ebooks/22058
106141574	application/zip	http://www.gutenberg.org/2/9/3/8/29381/29381-h.zip	2020-03-20 07:11:52	ebooks/22058
243130	application/epub+zip	http://www.gutenberg.org/ebooks/22058.epub.images	2020-06-11 01:37:33.229099	ebooks/22058
392073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22058/22058.txt	2008-05-20 07:10:10	ebooks/22058
911754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22058.kindle.images	2020-06-11 01:37:35.836052	ebooks/22058
159777	application/zip	http://www.gutenberg.org/files/22058/22058.zip	2008-05-20 07:10:12	ebooks/22058
159884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22058/22058-8.zip	2008-05-20 07:10:12	ebooks/22058
423441	text/html; charset=utf-8	http://www.gutenberg.org/files/22058/22058-h/22058-h.htm	2016-09-04 08:02:38	ebooks/22058
6042	image/jpeg	http://www.gutenberg.org/cache/epub/22058/pg22058.cover.small.jpg	2020-06-11 01:37:36.805048	ebooks/22058
164702	text/html; charset=utf-8	http://www.gutenberg.org/files/22058/22058-h.zip	2016-09-04 08:03:04	ebooks/22058
392074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22058/22058-8.txt	2008-05-20 07:10:10	ebooks/22058
396479	text/plain; charset=utf-8	http://www.gutenberg.org/files/22058/22058-0.txt	2016-09-04 08:00:24	ebooks/22058
17766	application/rdf+xml	http://www.gutenberg.org/ebooks/22058.rdf	2020-06-11 01:37:37.255065	ebooks/22058
816933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22058.kindle.noimages	2020-06-11 01:37:36.650127	ebooks/22058
33709	image/jpeg	http://www.gutenberg.org/cache/epub/22058/pg22058.cover.medium.jpg	2020-06-11 01:37:36.957046	ebooks/22058
135084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22059/22059-8.txt	2008-05-09 06:40:46	ebooks/22059
1228163	application/zip	http://www.gutenberg.org/files/22059/22059-h.zip	2016-10-05 07:25:16	ebooks/22059
30843	image/jpeg	http://www.gutenberg.org/cache/epub/22059/pg22059.cover.medium.jpg	2020-06-11 01:37:39.913037	ebooks/22059
136826	text/plain; charset=utf-8	http://www.gutenberg.org/files/22059/22059-0.txt	2016-10-05 07:21:26	ebooks/22059
5685410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22059.kindle.images	2020-06-11 01:37:39.423018	ebooks/22059
53653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22059/22059-8.zip	2008-05-09 06:41:10	ebooks/22059
402583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22059.kindle.noimages	2020-06-11 01:37:39.865003	ebooks/22059
16961	application/rdf+xml	http://www.gutenberg.org/ebooks/22059.rdf	2020-06-11 01:37:39.97	ebooks/22059
53584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22059/22059.zip	2008-05-09 06:41:10	ebooks/22059
2145571	application/epub+zip	http://www.gutenberg.org/ebooks/22059.epub.images	2020-06-11 01:37:37.710041	ebooks/22059
4496	image/jpeg	http://www.gutenberg.org/cache/epub/22059/pg22059.cover.small.jpg	2020-06-11 01:37:39.890023	ebooks/22059
167789	text/html; charset=utf-8	http://www.gutenberg.org/files/22059/22059-h/22059-h.htm	2016-10-05 07:24:28	ebooks/22059
125483	application/epub+zip	http://www.gutenberg.org/ebooks/22059.epub.noimages	2020-06-11 01:37:37.961037	ebooks/22059
135075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22059/22059.txt	2008-05-09 06:40:46	ebooks/22059
9837503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2206/2206.zip	2011-02-24 04:23:28	ebooks/2206
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2206.rdf	2020-06-11 01:01:58.128174	ebooks/2206
222282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22060/22060.zip	2007-07-13 15:33:24	ebooks/22060
605637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22060/22060.txt	2007-07-13 15:24:22	ebooks/22060
605609	text/plain	http://www.gutenberg.org/ebooks/22060.txt.utf-8	2020-06-11 01:37:40.087003	ebooks/22060
622509	text/html; charset=us-ascii	http://www.gutenberg.org/files/22060/22060-h/22060-h.htm	2007-07-13 15:28:40	ebooks/22060
841240	application/epub+zip	http://www.gutenberg.org/ebooks/22060.epub.images	2020-06-11 01:37:40.982999	ebooks/22060
5960	image/jpeg	http://www.gutenberg.org/cache/epub/22060/pg22060.cover.small.jpg	2020-06-11 01:37:44.827944	ebooks/22060
1192768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22060.kindle.noimages	2020-06-11 01:37:44.668936	ebooks/22060
301252	application/epub+zip	http://www.gutenberg.org/ebooks/22060.epub.noimages	2020-06-11 01:37:41.582002	ebooks/22060
32805	image/jpeg	http://www.gutenberg.org/cache/epub/22060/pg22060.cover.medium.jpg	2020-06-11 01:37:44.985941	ebooks/22060
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/22060.rdf	2020-06-11 01:37:45.241935	ebooks/22060
2454735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22060.kindle.images	2020-06-11 01:37:43.19596	ebooks/22060
510249	application/zip	http://www.gutenberg.org/files/22060/22060-h.zip	2007-07-13 15:33:24	ebooks/22060
192190	application/zip	http://www.gutenberg.org/files/22061/22061-h.zip	2007-07-13 03:38:50	ebooks/22061
902544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22061.kindle.images	2020-06-11 01:37:47.778913	ebooks/22061
74034	application/zip	http://www.gutenberg.org/files/22061/22061-8.zip	2007-07-13 03:38:50	ebooks/22061
137837	application/epub+zip	http://www.gutenberg.org/ebooks/22061.epub.noimages	2020-06-11 01:37:46.690913	ebooks/22061
272735	application/epub+zip	http://www.gutenberg.org/ebooks/22061.epub.images	2020-06-11 01:37:46.109934	ebooks/22061
206069	text/plain	http://www.gutenberg.org/ebooks/22061.txt.utf-8	2020-06-11 01:37:45.345956	ebooks/22061
4396	image/jpeg	http://www.gutenberg.org/cache/epub/22061/pg22061.cover.small.jpg	2020-06-11 01:37:49.168878	ebooks/22061
286790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22061/22061-h/22061-h.htm	2007-07-13 03:38:50	ebooks/22061
206088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22061/22061.txt	2007-07-13 03:38:50	ebooks/22061
206097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22061/22061-8.txt	2007-07-13 03:38:50	ebooks/22061
17395	application/rdf+xml	http://www.gutenberg.org/ebooks/22061.rdf	2020-06-11 01:37:49.607873	ebooks/22061
74009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22061/22061.zip	2007-07-13 03:38:50	ebooks/22061
557813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22061.kindle.noimages	2020-06-11 01:37:48.843892	ebooks/22061
16574	image/jpeg	http://www.gutenberg.org/cache/epub/22061/pg22061.cover.medium.jpg	2020-06-11 01:37:49.33389	ebooks/22061
45453	image/jpeg	http://www.gutenberg.org/cache/epub/22062/pg22062.cover.medium.jpg	2020-06-11 01:37:54.94603	ebooks/22062
1045911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22062.kindle.noimages	2020-06-11 01:37:54.866012	ebooks/22062
234136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22062/22062.txt	2007-07-13 11:33:58	ebooks/22062
273027	text/html; charset=utf-8	http://www.gutenberg.org/files/22062/22062-h/main.html	2007-07-13 09:31:12	ebooks/22062
18971	text/html	http://www.gutenberg.org/files/22062/22062-h/files/groundplat.html	2007-07-12 21:47:22	ebooks/22062
273027	text/html; charset=utf-8	http://www.gutenberg.org/files/22062/22062-h/22062-h.htm	2007-07-13 11:31:12	ebooks/22062
287467	application/epub+zip	http://www.gutenberg.org/ebooks/22062.epub.noimages	2020-06-11 01:37:51.973868	ebooks/22062
89744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22062/22062.zip	2007-07-22 16:08:20	ebooks/22062
5424	image/jpeg	http://www.gutenberg.org/cache/epub/22062/pg22062.cover.small.jpg	2020-06-11 01:37:54.908017	ebooks/22062
350489	application/epub+zip	http://www.gutenberg.org/ebooks/22062.epub.images	2020-06-11 01:37:50.936869	ebooks/22062
90759	application/zip	http://www.gutenberg.org/files/22062/22062-0.zip	2007-07-22 16:08:20	ebooks/22062
343607	application/zip	http://www.gutenberg.org/files/22062/22062-h.zip	2007-07-22 16:08:20	ebooks/22062
1185981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22062.kindle.images	2020-06-11 01:37:53.475852	ebooks/22062
234666	text/plain; charset=utf-8	http://www.gutenberg.org/files/22062/22062-0.txt	2007-07-13 11:31:06	ebooks/22062
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/22062.rdf	2020-06-11 01:37:55.044005	ebooks/22062
278874	application/zip	http://www.gutenberg.org/files/22063/22063-8.zip	2007-07-13 09:47:28	ebooks/22063
278841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22063/22063.zip	2007-07-13 09:47:28	ebooks/22063
699353	text/plain	http://www.gutenberg.org/ebooks/22063.txt.utf-8	2020-06-11 01:37:55.159006	ebooks/22063
15556	image/jpeg	http://www.gutenberg.org/cache/epub/22063/pg22063.cover.medium.jpg	2020-06-11 01:38:01.30399	ebooks/22063
699381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22063/22063.txt	2007-07-13 09:47:28	ebooks/22063
736408	application/epub+zip	http://www.gutenberg.org/ebooks/22063.epub.images	2020-06-11 01:37:56.349029	ebooks/22063
524835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22063/22063-h.zip	2007-07-13 09:55:10	ebooks/22063
372499	application/epub+zip	http://www.gutenberg.org/ebooks/22063.epub.noimages	2020-06-11 01:37:57.104016	ebooks/22063
4294	image/jpeg	http://www.gutenberg.org/cache/epub/22063/pg22063.cover.small.jpg	2020-06-11 01:38:01.14393	ebooks/22063
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/22063.rdf	2020-06-11 01:38:01.569921	ebooks/22063
1465615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22063.kindle.noimages	2020-06-11 01:38:00.977939	ebooks/22063
768370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22063/22063-h/22063-h.htm	2007-07-13 09:54:52	ebooks/22063
699371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22063/22063-8.txt	2007-07-13 09:47:28	ebooks/22063
2033392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22063.kindle.images	2020-06-11 01:37:59.049986	ebooks/22063
210902	application/zip	http://www.gutenberg.org/files/22064/22064-8.zip	2007-07-13 10:23:20	ebooks/22064
210899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22064/22064.zip	2007-07-13 10:23:20	ebooks/22064
559489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22064/22064-8.txt	2007-07-13 10:23:20	ebooks/22064
629982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22064/22064-h/22064-h.htm	2007-07-13 10:29:55	ebooks/22064
15927	image/jpeg	http://www.gutenberg.org/cache/epub/22064/pg22064.cover.medium.jpg	2020-06-11 01:38:06.976865	ebooks/22064
559454	text/plain	http://www.gutenberg.org/ebooks/22064.txt.utf-8	2020-06-11 01:38:01.677947	ebooks/22064
458179	application/zip	http://www.gutenberg.org/files/22064/22064-h.zip	2007-07-13 10:30:11	ebooks/22064
1715956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22064.kindle.images	2020-06-11 01:38:04.981891	ebooks/22064
4652	image/jpeg	http://www.gutenberg.org/cache/epub/22064/pg22064.cover.small.jpg	2020-06-11 01:38:06.816864	ebooks/22064
1182506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22064.kindle.noimages	2020-06-11 01:38:06.653856	ebooks/22064
16166	application/rdf+xml	http://www.gutenberg.org/ebooks/22064.rdf	2020-06-11 01:38:07.239849	ebooks/22064
290602	application/epub+zip	http://www.gutenberg.org/ebooks/22064.epub.noimages	2020-06-11 01:38:03.33191	ebooks/22064
623032	application/epub+zip	http://www.gutenberg.org/ebooks/22064.epub.images	2020-06-11 01:38:02.658936	ebooks/22064
559497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22064/22064.txt	2007-07-13 10:23:20	ebooks/22064
247518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22065/22065-h/22065-h.htm	2007-07-13 11:54:18	ebooks/22065
170850	text/plain	http://www.gutenberg.org/ebooks/22065.txt.utf-8	2020-06-11 01:38:07.340877	ebooks/22065
2023727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22065.kindle.images	2020-06-11 01:38:11.787156	ebooks/22065
168745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22065/22065-8.txt	2007-07-13 11:54:16	ebooks/22065
117805	application/epub+zip	http://www.gutenberg.org/ebooks/22065.epub.noimages	2020-06-11 01:38:09.879142	ebooks/22065
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/22065.rdf	2020-06-11 01:38:13.531215	ebooks/22065
1273975	application/epub+zip	http://www.gutenberg.org/ebooks/22065.epub.images	2020-06-11 01:38:09.275151	ebooks/22065
20057	image/jpeg	http://www.gutenberg.org/cache/epub/22065/pg22065.cover.medium.jpg	2020-06-11 01:38:13.24608	ebooks/22065
1121777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22065/22065-h.zip	2007-07-13 11:54:18	ebooks/22065
55381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22065/22065-8.zip	2007-07-13 11:54:18	ebooks/22065
4766	image/jpeg	http://www.gutenberg.org/cache/epub/22065/pg22065.cover.small.jpg	2020-06-11 01:38:13.070095	ebooks/22065
509233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22065.kindle.noimages	2020-06-11 01:38:12.894079	ebooks/22065
14009	image/jpeg	http://www.gutenberg.org/cache/epub/22066/pg22066.cover.medium.jpg	2020-06-11 01:38:22.993946	ebooks/22066
3919367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22066.kindle.images	2020-06-11 01:38:19.652994	ebooks/22066
1548668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22066/22066.txt	2007-07-13 11:59:02	ebooks/22066
2239	image/jpeg	http://www.gutenberg.org/cache/epub/22066/pg22066.cover.small.jpg	2020-06-11 01:38:22.941967	ebooks/22066
710276	application/epub+zip	http://www.gutenberg.org/ebooks/22066.epub.noimages	2020-06-11 01:38:15.952036	ebooks/22066
1050890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22066/22066-h.zip	2007-07-13 11:59:04	ebooks/22066
2833232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22066.kindle.noimages	2020-06-11 01:38:22.882953	ebooks/22066
1548640	text/plain	http://www.gutenberg.org/ebooks/22066.txt.utf-8	2020-06-11 01:38:13.658071	ebooks/22066
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/22066.rdf	2020-06-11 01:38:23.110944	ebooks/22066
1674302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22066/22066-h/22066-h.htm	2007-07-13 11:59:02	ebooks/22066
607185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22066/22066.zip	2007-07-13 11:59:04	ebooks/22066
1318818	application/epub+zip	http://www.gutenberg.org/ebooks/22066.epub.images	2020-06-11 01:38:15.18805	ebooks/22066
567384	application/zip	http://www.gutenberg.org/files/22067/22067-h.zip	2007-07-13 12:06:04	ebooks/22067
166841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22067/22067-8.zip	2007-07-13 12:06:04	ebooks/22067
863060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22067.kindle.noimages	2020-06-11 01:38:27.935888	ebooks/22067
16574	application/rdf+xml	http://www.gutenberg.org/ebooks/22067.rdf	2020-06-11 01:38:28.506875	ebooks/22067
6257	image/jpeg	http://www.gutenberg.org/cache/epub/22067/pg22067.cover.small.jpg	2020-06-11 01:38:28.094904	ebooks/22067
166813	application/zip	http://www.gutenberg.org/files/22067/22067.zip	2007-07-13 12:06:04	ebooks/22067
2191143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22067.kindle.images	2020-06-11 01:38:27.018942	ebooks/22067
437075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22067/22067.txt	2007-07-13 12:06:02	ebooks/22067
234684	application/epub+zip	http://www.gutenberg.org/ebooks/22067.epub.noimages	2020-06-11 01:38:25.590932	ebooks/22067
1025091	application/epub+zip	http://www.gutenberg.org/ebooks/22067.epub.images	2020-06-11 01:38:24.107962	ebooks/22067
437084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22067/22067-8.txt	2007-07-13 12:06:02	ebooks/22067
29477	image/jpeg	http://www.gutenberg.org/cache/epub/22067/pg22067.cover.medium.jpg	2020-06-11 01:38:28.251898	ebooks/22067
454278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22067/22067-h/22067-h.htm	2007-07-13 12:06:02	ebooks/22067
437055	text/plain	http://www.gutenberg.org/ebooks/22067.txt.utf-8	2020-06-11 01:38:23.223945	ebooks/22067
34281	image/jpeg	http://www.gutenberg.org/cache/epub/22068/pg22068.cover.medium.jpg	2020-06-11 01:38:33.979029	ebooks/22068
600217	text/html	http://www.gutenberg.org/ebooks/22068.html.images	2020-06-11 01:38:29.003904	ebooks/22068
197931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22068/22068-8.zip	2007-07-13 12:49:18	ebooks/22068
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/22068.rdf	2020-06-11 01:38:34.20801	ebooks/22068
1043139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22068.kindle.noimages	2020-06-11 01:38:33.690018	ebooks/22068
6155	image/jpeg	http://www.gutenberg.org/cache/epub/22068/pg22068.cover.small.jpg	2020-06-11 01:38:33.835029	ebooks/22068
554539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22068/22068-8.txt	2007-07-13 12:49:16	ebooks/22068
294978	application/epub+zip	http://www.gutenberg.org/ebooks/22068.epub.images	2020-06-11 01:38:29.822888	ebooks/22068
1141678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22068.kindle.images	2020-06-11 01:38:32.649847	ebooks/22068
600217	text/html	http://www.gutenberg.org/ebooks/22068.html.noimages	2020-06-11 01:38:29.198878	ebooks/22068
570742	text/plain	http://www.gutenberg.org/ebooks/22068.txt.utf-8	2020-06-11 01:38:28.619901	ebooks/22068
288879	application/epub+zip	http://www.gutenberg.org/ebooks/22068.epub.noimages	2020-06-11 01:38:31.256866	ebooks/22068
593181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22069/22069.txt	2009-01-18 08:07:34	ebooks/22069
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/22069.rdf	2020-06-11 01:38:40.14993	ebooks/22069
593191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22069/22069-8.txt	2009-01-18 08:07:28	ebooks/22069
1347950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22069.kindle.images	2020-06-11 01:38:37.758977	ebooks/22069
354708	application/epub+zip	http://www.gutenberg.org/ebooks/22069.epub.images	2020-06-11 01:38:35.324079	ebooks/22069
229452	application/zip	http://www.gutenberg.org/files/22069/22069-8.zip	2009-01-28 05:19:12	ebooks/22069
266257	application/zip	http://www.gutenberg.org/files/22069/22069-h.zip	2009-01-18 08:08:12	ebooks/22069
1292414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22069.kindle.noimages	2020-06-11 01:38:39.529951	ebooks/22069
321916	application/epub+zip	http://www.gutenberg.org/ebooks/22069.epub.noimages	2020-06-11 01:38:36.021996	ebooks/22069
229360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22069/22069.zip	2009-01-28 05:19:12	ebooks/22069
22320	image/jpeg	http://www.gutenberg.org/cache/epub/22069/pg22069.cover.medium.jpg	2020-06-11 01:38:39.871948	ebooks/22069
4858	image/jpeg	http://www.gutenberg.org/cache/epub/22069/pg22069.cover.small.jpg	2020-06-11 01:38:39.702951	ebooks/22069
593310	text/plain	http://www.gutenberg.org/ebooks/22069.txt.utf-8	2020-06-11 01:38:34.320004	ebooks/22069
657332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22069/22069-h/22069-h.htm	2009-01-18 08:07:58	ebooks/22069
13333822	application/zip	http://www.gutenberg.org/files/22069/22069-page-images.zip	2009-01-28 05:19:16	ebooks/22069
21681813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2207/2207.zip	2011-02-24 04:28:14	ebooks/2207
5532	application/rdf+xml	http://www.gutenberg.org/ebooks/2207.rdf	2020-06-11 01:01:58.141168	ebooks/2207
4031	image/jpeg	http://www.gutenberg.org/cache/epub/22070/pg22070.cover.small.jpg	2020-06-11 01:38:41.152913	ebooks/22070
137326	application/epub+zip	http://www.gutenberg.org/ebooks/22070.epub.images	2020-06-11 01:38:40.577986	ebooks/22070
90138	application/zip	http://www.gutenberg.org/files/22070/22070-8.zip	2007-07-14 13:14:58	ebooks/22070
93748	application/zip	http://www.gutenberg.org/files/22070/22070-h.zip	2007-07-14 13:14:58	ebooks/22070
265630	text/html; charset=utf-8	http://www.gutenberg.org/files/22070/22070-h/22070-h.htm	2007-07-14 13:08:16	ebooks/22070
15154	image/jpeg	http://www.gutenberg.org/cache/epub/22070/pg22070.cover.medium.jpg	2020-06-11 01:38:41.295919	ebooks/22070
240376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22070/22070.txt	2007-07-14 13:10:44	ebooks/22070
90718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22070/22070.zip	2007-07-14 13:14:58	ebooks/22070
137326	application/epub+zip	http://www.gutenberg.org/ebooks/22070.epub.noimages	2020-06-11 01:38:40.93693	ebooks/22070
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/22070.rdf	2020-06-11 01:38:41.524914	ebooks/22070
239665	text/plain; charset=utf-8	http://www.gutenberg.org/files/22070/22070-0.txt	2007-07-14 13:03:34	ebooks/22070
235210	text/plain; charset=iso-8859-3	http://www.gutenberg.org/files/22070/22070-8.txt	2007-07-14 13:04:14	ebooks/22070
90662	application/zip	http://www.gutenberg.org/files/22070/22070-0.zip	2007-07-14 13:14:58	ebooks/22070
364941	text/plain	http://www.gutenberg.org/ebooks/22071.txt.utf-8	2020-06-11 01:38:41.629927	ebooks/22071
425761	application/epub+zip	http://www.gutenberg.org/ebooks/22071.epub.images	2020-06-11 01:38:42.480923	ebooks/22071
364961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22071/22071.txt	2007-07-14 04:48:10	ebooks/22071
17459	image/jpeg	http://www.gutenberg.org/cache/epub/22071/pg22071.cover.medium.jpg	2020-06-11 01:38:45.862864	ebooks/22071
1159005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22071.kindle.images	2020-06-11 01:38:44.394895	ebooks/22071
4073	image/jpeg	http://www.gutenberg.org/cache/epub/22071/pg22071.cover.small.jpg	2020-06-11 01:38:45.710856	ebooks/22071
139178	application/zip	http://www.gutenberg.org/files/22071/22071-8.zip	2007-07-14 04:48:12	ebooks/22071
364970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22071/22071-8.txt	2007-07-14 04:48:10	ebooks/22071
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/22071.rdf	2020-06-11 01:38:46.107866	ebooks/22071
304559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22071/22071-h.zip	2007-07-14 04:48:12	ebooks/22071
139153	application/zip	http://www.gutenberg.org/files/22071/22071.zip	2007-07-14 04:48:12	ebooks/22071
407592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22071/22071-h/22071-h.htm	2007-07-14 04:48:10	ebooks/22071
847703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22071.kindle.noimages	2020-06-11 01:38:45.554875	ebooks/22071
217311	application/epub+zip	http://www.gutenberg.org/ebooks/22071.epub.noimages	2020-06-11 01:38:43.204921	ebooks/22071
654056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22072.kindle.noimages	2020-06-11 01:38:49.231148	ebooks/22072
98778	application/zip	http://www.gutenberg.org/files/22072/22072-8.zip	2007-07-14 06:24:46	ebooks/22072
269017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22072/22072.txt	2007-07-14 06:24:46	ebooks/22072
4661	image/jpeg	http://www.gutenberg.org/cache/epub/22072/pg22072.cover.small.jpg	2020-06-11 01:38:49.385111	ebooks/22072
105750	application/zip	http://www.gutenberg.org/files/22072/22072-h.zip	2007-07-14 06:24:46	ebooks/22072
161063	application/epub+zip	http://www.gutenberg.org/ebooks/22072.epub.images	2020-06-11 01:38:46.871857	ebooks/22072
269002	text/plain	http://www.gutenberg.org/ebooks/22072.txt.utf-8	2020-06-11 01:38:46.211878	ebooks/22072
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/22072.rdf	2020-06-11 01:38:49.789107	ebooks/22072
161064	application/epub+zip	http://www.gutenberg.org/ebooks/22072.epub.noimages	2020-06-11 01:38:47.380846	ebooks/22072
654063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22072.kindle.images	2020-06-11 01:38:48.304122	ebooks/22072
269025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22072/22072-8.txt	2007-07-14 06:24:46	ebooks/22072
98753	application/zip	http://www.gutenberg.org/files/22072/22072.zip	2007-07-14 06:24:46	ebooks/22072
17851	image/jpeg	http://www.gutenberg.org/cache/epub/22072/pg22072.cover.medium.jpg	2020-06-11 01:38:49.545127	ebooks/22072
308107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22072/22072-h/22072-h.htm	2007-07-14 06:24:46	ebooks/22072
50873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22073/22073.txt	2007-07-14 06:40:06	ebooks/22073
384656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22073.kindle.images	2020-06-11 01:38:51.095107	ebooks/22073
54458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22073/22073-h/22073-h.htm	2007-07-14 06:40:06	ebooks/22073
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/22073.rdf	2020-06-11 01:38:52.043099	ebooks/22073
3662	image/jpeg	http://www.gutenberg.org/cache/epub/22073/pg22073.cover.small.jpg	2020-06-11 01:38:51.679089	ebooks/22073
19961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22073/22073.zip	2007-07-14 06:40:06	ebooks/22073
13340	image/jpeg	http://www.gutenberg.org/cache/epub/22073/pg22073.cover.medium.jpg	2020-06-11 01:38:51.821082	ebooks/22073
155428	application/epub+zip	http://www.gutenberg.org/ebooks/22073.epub.images	2020-06-11 01:38:50.279123	ebooks/22073
50845	text/plain	http://www.gutenberg.org/ebooks/22073.txt.utf-8	2020-06-11 01:38:49.886114	ebooks/22073
60488	application/epub+zip	http://www.gutenberg.org/ebooks/22073.epub.noimages	2020-06-11 01:38:50.633108	ebooks/22073
233604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22073.kindle.noimages	2020-06-11 01:38:51.53408	ebooks/22073
64338	application/zip	http://www.gutenberg.org/files/22073/22073-h.zip	2007-07-14 06:40:06	ebooks/22073
544804	application/epub+zip	http://www.gutenberg.org/ebooks/22074.epub.images	2020-06-11 01:38:52.987075	ebooks/22074
127105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22074/22074.zip	2007-07-14 08:24:04	ebooks/22074
5040	image/jpeg	http://www.gutenberg.org/cache/epub/22074/pg22074.cover.small.jpg	2020-06-11 01:38:56.180022	ebooks/22074
1379178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22074.kindle.images	2020-06-11 01:38:54.817039	ebooks/22074
340709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22074/22074-8.txt	2007-07-14 08:24:04	ebooks/22074
340872	text/plain	http://www.gutenberg.org/ebooks/22074.txt.utf-8	2020-06-11 01:38:52.148094	ebooks/22074
22049	image/jpeg	http://www.gutenberg.org/cache/epub/22074/pg22074.cover.medium.jpg	2020-06-11 01:38:56.343018	ebooks/22074
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/22074.rdf	2020-06-11 01:38:56.608026	ebooks/22074
403795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22074/22074-h/22074-h.htm	2007-07-14 08:40:16	ebooks/22074
127213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22074/22074-8.zip	2007-07-14 08:24:04	ebooks/22074
340718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22074/22074.txt	2007-07-14 08:24:04	ebooks/22074
848133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22074.kindle.noimages	2020-06-11 01:38:56.014024	ebooks/22074
214103	application/epub+zip	http://www.gutenberg.org/ebooks/22074.epub.noimages	2020-06-11 01:38:53.57908	ebooks/22074
346094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22074/22074-h.zip	2007-07-14 08:40:29	ebooks/22074
339291	text/html	http://www.gutenberg.org/ebooks/22075.html.noimages	2020-06-11 01:38:57.123009	ebooks/22075
121854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22075/22075.zip	2007-07-15 02:42:08	ebooks/22075
4639	image/jpeg	http://www.gutenberg.org/cache/epub/22075/pg22075.cover.small.jpg	2020-06-11 01:38:59.815988	ebooks/22075
186516	application/epub+zip	http://www.gutenberg.org/ebooks/22075.epub.images	2020-06-11 01:38:57.541008	ebooks/22075
704511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22075.kindle.noimages	2020-06-11 01:38:59.673975	ebooks/22075
321881	text/plain	http://www.gutenberg.org/ebooks/22075.txt.utf-8	2020-06-11 01:38:56.712062	ebooks/22075
704520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22075.kindle.images	2020-06-11 01:38:58.791993	ebooks/22075
17213	image/jpeg	http://www.gutenberg.org/cache/epub/22075/pg22075.cover.medium.jpg	2020-06-11 01:38:59.957975	ebooks/22075
186515	application/epub+zip	http://www.gutenberg.org/ebooks/22075.epub.noimages	2020-06-11 01:38:57.906027	ebooks/22075
121873	application/zip	http://www.gutenberg.org/files/22075/22075-8.zip	2007-07-15 02:42:08	ebooks/22075
339291	text/html	http://www.gutenberg.org/ebooks/22075.html.images	2020-06-11 01:38:56.967074	ebooks/22075
321904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22075/22075.txt	2007-07-15 02:42:06	ebooks/22075
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/22075.rdf	2020-06-11 01:39:00.178983	ebooks/22075
321913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22075/22075-8.txt	2007-07-15 02:42:06	ebooks/22075
531660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22076/22076.txt	2007-07-14 18:58:14	ebooks/22076
275382	application/epub+zip	http://www.gutenberg.org/ebooks/22076.epub.noimages	2020-06-11 01:39:01.944983	ebooks/22076
578865	text/html	http://www.gutenberg.org/ebooks/22076.html.images	2020-06-11 01:39:00.808981	ebooks/22076
275383	application/epub+zip	http://www.gutenberg.org/ebooks/22076.epub.images	2020-06-11 01:39:01.522977	ebooks/22076
1070055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22076.kindle.images	2020-06-11 01:39:03.308937	ebooks/22076
578865	text/html	http://www.gutenberg.org/ebooks/22076.html.noimages	2020-06-11 01:39:01.004994	ebooks/22076
1070046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22076.kindle.noimages	2020-06-11 01:39:04.686937	ebooks/22076
531661	text/plain	http://www.gutenberg.org/ebooks/22076.txt.utf-8	2020-06-11 01:39:00.294036	ebooks/22076
15952	image/jpeg	http://www.gutenberg.org/cache/epub/22076/pg22076.cover.medium.jpg	2020-06-11 01:39:04.969909	ebooks/22076
4513	image/jpeg	http://www.gutenberg.org/cache/epub/22076/pg22076.cover.small.jpg	2020-06-11 01:39:04.829909	ebooks/22076
206497	application/zip	http://www.gutenberg.org/files/22076/22076.zip	2007-07-14 18:58:14	ebooks/22076
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/22076.rdf	2020-06-11 01:39:05.186914	ebooks/22076
437115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22077/22077-8.txt	2007-07-15 01:31:08	ebooks/22077
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/22077.rdf	2020-06-11 01:39:10.425848	ebooks/22077
171148	application/zip	http://www.gutenberg.org/files/22077/22077-0.zip	2007-07-15 01:31:22	ebooks/22077
246294	application/epub+zip	http://www.gutenberg.org/ebooks/22077.epub.noimages	2020-06-11 01:39:06.734926	ebooks/22077
5716	image/jpeg	http://www.gutenberg.org/cache/epub/22077/pg22077.cover.small.jpg	2020-06-11 01:39:09.915857	ebooks/22077
1064102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22077.kindle.images	2020-06-11 01:39:08.218866	ebooks/22077
26716	image/jpeg	http://www.gutenberg.org/cache/epub/22077/pg22077.cover.medium.jpg	2020-06-11 01:39:10.106856	ebooks/22077
197563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22077/22077-h.zip	2007-07-15 01:31:22	ebooks/22077
169267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22077/22077-8.zip	2007-07-15 01:31:22	ebooks/22077
253734	application/epub+zip	http://www.gutenberg.org/ebooks/22077.epub.images	2020-06-11 01:39:06.058929	ebooks/22077
608605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22077/22077-h/22077-h.htm	2007-07-15 01:30:06	ebooks/22077
450198	text/plain; charset=utf-8	http://www.gutenberg.org/files/22077/22077-0.txt	2007-07-15 01:30:02	ebooks/22077
1053670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22077.kindle.noimages	2020-06-11 01:39:09.724869	ebooks/22077
290549	application/epub+zip	http://www.gutenberg.org/ebooks/22078.epub.noimages	2020-06-11 01:39:18.418946	ebooks/22078
203315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22078/22078-8.zip	2007-07-15 01:43:20	ebooks/22078
717320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22078/22078-h/22078-h.htm	2007-07-15 01:38:30	ebooks/22078
17138	application/rdf+xml	http://www.gutenberg.org/ebooks/22078.rdf	2020-06-11 01:39:33.550052	ebooks/22078
6631	image/jpeg	http://www.gutenberg.org/cache/epub/22078/pg22078.cover.small.jpg	2020-06-11 01:39:32.992061	ebooks/22078
11529033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22078.kindle.images	2020-06-11 01:39:31.374071	ebooks/22078
4490442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22078/22078-h.zip	2007-07-15 01:43:22	ebooks/22078
1176169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22078.kindle.noimages	2020-06-11 01:39:32.788075	ebooks/22078
571270	text/plain; charset=utf-8	http://www.gutenberg.org/files/22078/22078-0.txt	2007-07-15 01:38:28	ebooks/22078
37168	image/jpeg	http://www.gutenberg.org/cache/epub/22078/pg22078.cover.medium.jpg	2020-06-11 01:39:33.194047	ebooks/22078
4608725	application/epub+zip	http://www.gutenberg.org/ebooks/22078.epub.images	2020-06-11 01:39:16.605962	ebooks/22078
557545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22078/22078-8.txt	2007-07-15 01:41:30	ebooks/22078
205459	text/plain; charset=utf-8	http://www.gutenberg.org/files/22078/22078-0.zip	2007-07-15 01:43:20	ebooks/22078
288929	text/plain	http://www.gutenberg.org/ebooks/22079.txt.utf-8	2020-06-11 01:39:33.653087	ebooks/22079
1216480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22079.kindle.images	2020-06-11 01:39:36.410053	ebooks/22079
398179	application/zip	http://www.gutenberg.org/files/22079/22079-h.zip	2007-07-15 09:44:38	ebooks/22079
181096	application/epub+zip	http://www.gutenberg.org/ebooks/22079.epub.noimages	2020-06-11 01:39:35.279059	ebooks/22079
21108	image/jpeg	http://www.gutenberg.org/cache/epub/22079/pg22079.cover.medium.jpg	2020-06-11 01:39:37.84299	ebooks/22079
340760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22079/22079-h/22079-h.htm	2007-07-15 09:44:18	ebooks/22079
107716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22079/22079-8.zip	2007-07-15 09:34:04	ebooks/22079
288971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22079/22079.txt	2007-07-15 09:34:04	ebooks/22079
5034	image/jpeg	http://www.gutenberg.org/cache/epub/22079/pg22079.cover.small.jpg	2020-06-11 01:39:37.68499	ebooks/22079
473124	application/epub+zip	http://www.gutenberg.org/ebooks/22079.epub.images	2020-06-11 01:39:34.578097	ebooks/22079
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/22079.rdf	2020-06-11 01:39:38.099995	ebooks/22079
107712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22079/22079.zip	2007-07-15 09:34:04	ebooks/22079
755496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22079.kindle.noimages	2020-06-11 01:39:37.521061	ebooks/22079
288963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22079/22079-8.txt	2007-07-15 09:34:04	ebooks/22079
1725712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2208/2208.zip	2011-02-24 04:36:44	ebooks/2208
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2208.rdf	2020-06-11 01:01:58.153167	ebooks/2208
6517	image/jpeg	http://www.gutenberg.org/cache/epub/22080/pg22080.cover.small.jpg	2020-06-11 01:39:46.477884	ebooks/22080
100601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22080/22080.txt	2007-07-15 14:44:24	ebooks/22080
100534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22080/22080-8.txt	2007-07-15 14:44:24	ebooks/22080
30660479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22080.kindle.images	2020-06-11 01:39:45.711888	ebooks/22080
13483644	application/epub+zip	http://www.gutenberg.org/ebooks/22080.epub.images	2020-06-11 01:39:40.008958	ebooks/22080
142231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22080/22080-h/22080-h.htm	2007-07-15 14:44:24	ebooks/22080
37476	application/zip	http://www.gutenberg.org/files/22080/22080-8.zip	2007-07-15 14:44:28	ebooks/22080
7462221	application/zip	http://www.gutenberg.org/files/22080/22080-h.zip	2007-07-15 14:44:30	ebooks/22080
405244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22080.kindle.noimages	2020-06-11 01:39:46.418914	ebooks/22080
148346	application/epub+zip	http://www.gutenberg.org/ebooks/22080.epub.noimages	2020-06-11 01:39:40.344957	ebooks/22080
37460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22080/22080.zip	2007-07-15 14:44:28	ebooks/22080
100520	text/plain	http://www.gutenberg.org/ebooks/22080.txt.utf-8	2020-06-11 01:39:38.201009	ebooks/22080
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/22080.rdf	2020-06-11 01:39:46.658947	ebooks/22080
44997	image/jpeg	http://www.gutenberg.org/cache/epub/22080/pg22080.cover.medium.jpg	2020-06-11 01:39:46.529876	ebooks/22080
466370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22081.kindle.images	2020-06-11 01:39:49.899877	ebooks/22081
121376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22081/22081-h/22081-h.htm	2007-07-15 14:52:44	ebooks/22081
64865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22081/22081-h.zip	2007-07-15 14:52:44	ebooks/22081
99336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22081/22081-8.txt	2007-07-15 14:52:44	ebooks/22081
4935	image/jpeg	http://www.gutenberg.org/cache/epub/22081/pg22081.cover.small.jpg	2020-06-11 01:39:50.494854	ebooks/22081
99347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22081/22081.txt	2007-07-15 14:52:44	ebooks/22081
40521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22081/22081.zip	2007-07-15 14:52:44	ebooks/22081
40554	application/zip	http://www.gutenberg.org/files/22081/22081-8.zip	2007-07-15 14:52:44	ebooks/22081
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/22081.rdf	2020-06-11 01:39:50.907835	ebooks/22081
144668	application/epub+zip	http://www.gutenberg.org/ebooks/22081.epub.images	2020-06-11 01:39:47.591875	ebooks/22081
111059	application/epub+zip	http://www.gutenberg.org/ebooks/22081.epub.noimages	2020-06-11 01:39:49.134854	ebooks/22081
99329	text/plain	http://www.gutenberg.org/ebooks/22081.txt.utf-8	2020-06-11 01:39:46.764896	ebooks/22081
23454	image/jpeg	http://www.gutenberg.org/cache/epub/22081/pg22081.cover.medium.jpg	2020-06-11 01:39:50.652872	ebooks/22081
321297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22081.kindle.noimages	2020-06-11 01:39:50.331835	ebooks/22081
58956	application/epub+zip	http://www.gutenberg.org/ebooks/22082.epub.noimages	2020-06-11 01:39:51.901016	ebooks/22082
27006	text/html	http://www.gutenberg.org/ebooks/22082.html.images	2020-06-11 01:39:51.112859	ebooks/22082
23614	text/plain	http://www.gutenberg.org/ebooks/22082.txt.utf-8	2020-06-11 01:39:51.005858	ebooks/22082
19228	image/jpeg	http://www.gutenberg.org/cache/epub/22082/pg22082.cover.medium.jpg	2020-06-11 01:39:52.914005	ebooks/22082
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/22082.rdf	2020-06-11 01:39:53.133994	ebooks/22082
27006	text/html	http://www.gutenberg.org/ebooks/22082.html.noimages	2020-06-11 01:39:51.210835	ebooks/22082
230996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22082.kindle.noimages	2020-06-11 01:39:52.628082	ebooks/22082
4563	image/jpeg	http://www.gutenberg.org/cache/epub/22082/pg22082.cover.small.jpg	2020-06-11 01:39:52.773021	ebooks/22082
23613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22082/22082.txt	2007-07-15 17:35:53	ebooks/22082
231004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22082.kindle.images	2020-06-11 01:39:52.261013	ebooks/22082
58956	application/epub+zip	http://www.gutenberg.org/ebooks/22082.epub.images	2020-06-11 01:39:51.559014	ebooks/22082
8598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22082/22082.zip	2007-07-15 17:35:53	ebooks/22082
220746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22083/22083.txt	2007-07-16 05:00:44	ebooks/22083
284957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22083/22083-h/22083-h.htm	2007-07-16 05:00:44	ebooks/22083
220755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22083/22083-8.txt	2007-07-16 05:00:44	ebooks/22083
20711	image/jpeg	http://www.gutenberg.org/cache/epub/22083/pg22083.cover.medium.jpg	2020-06-11 01:40:00.188995	ebooks/22083
173451	application/epub+zip	http://www.gutenberg.org/ebooks/22083.epub.noimages	2020-06-11 01:39:55.563996	ebooks/22083
76784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22083/22083-8.zip	2007-07-16 05:00:48	ebooks/22083
4803490	application/epub+zip	http://www.gutenberg.org/ebooks/22083.epub.images	2020-06-11 01:39:54.86902	ebooks/22083
5057	image/jpeg	http://www.gutenberg.org/cache/epub/22083/pg22083.cover.small.jpg	2020-06-11 01:40:00.013007	ebooks/22083
2946965	application/zip	http://www.gutenberg.org/files/22083/22083-h.zip	2007-07-16 05:00:50	ebooks/22083
656679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22083.kindle.noimages	2020-06-11 01:39:59.835936	ebooks/22083
76758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22083/22083.zip	2007-07-16 05:00:48	ebooks/22083
9842103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22083.kindle.images	2020-06-11 01:39:58.82092	ebooks/22083
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/22083.rdf	2020-06-11 01:40:00.483905	ebooks/22083
220734	text/plain	http://www.gutenberg.org/ebooks/22083.txt.utf-8	2020-06-11 01:39:53.23502	ebooks/22083
370678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22084.kindle.images	2020-06-11 01:40:02.085878	ebooks/22084
91304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22084/22084-h/22084-h.htm	2007-07-16 05:12:50	ebooks/22084
370674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22084.kindle.noimages	2020-06-11 01:40:02.636886	ebooks/22084
35842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22084/22084-h.zip	2007-07-16 05:12:52	ebooks/22084
34716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22084/22084-8.zip	2007-07-16 05:12:52	ebooks/22084
99218	application/epub+zip	http://www.gutenberg.org/ebooks/22084.epub.noimages	2020-06-11 01:40:01.524896	ebooks/22084
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/22084.rdf	2020-06-11 01:40:03.160868	ebooks/22084
29755	image/jpeg	http://www.gutenberg.org/cache/epub/22084/pg22084.cover.medium.jpg	2020-06-11 01:40:02.930875	ebooks/22084
99218	application/epub+zip	http://www.gutenberg.org/ebooks/22084.epub.images	2020-06-11 01:40:01.080902	ebooks/22084
87329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22084/22084.txt	2007-07-16 05:12:50	ebooks/22084
87337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22084/22084-8.txt	2007-07-16 05:12:50	ebooks/22084
6350	image/jpeg	http://www.gutenberg.org/cache/epub/22084/pg22084.cover.small.jpg	2020-06-11 01:40:02.784951	ebooks/22084
87305	text/plain	http://www.gutenberg.org/ebooks/22084.txt.utf-8	2020-06-11 01:40:00.585916	ebooks/22084
34698	application/zip	http://www.gutenberg.org/files/22084/22084.zip	2007-07-16 05:12:52	ebooks/22084
145378	application/zip	http://www.gutenberg.org/files/22085/22085-h.zip	2007-07-16 05:55:20	ebooks/22085
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/22085.rdf	2020-06-11 01:40:07.714104	ebooks/22085
424846	text/html; charset=us-ascii	http://www.gutenberg.org/files/22085/22085-h/22085-h.htm	2007-07-16 05:55:18	ebooks/22085
5479	image/jpeg	http://www.gutenberg.org/cache/epub/22085/pg22085.cover.small.jpg	2020-06-11 01:40:07.28912	ebooks/22085
366888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22085/22085-8.txt	2007-07-16 05:55:18	ebooks/22085
366879	text/plain	http://www.gutenberg.org/ebooks/22085.txt.utf-8	2020-06-11 01:40:03.271872	ebooks/22085
135077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22085/22085-8.zip	2007-07-16 05:55:18	ebooks/22085
135019	application/zip	http://www.gutenberg.org/files/22085/22085.zip	2007-07-16 05:55:18	ebooks/22085
215437	application/epub+zip	http://www.gutenberg.org/ebooks/22085.epub.noimages	2020-06-11 01:40:04.799862	ebooks/22085
215436	application/epub+zip	http://www.gutenberg.org/ebooks/22085.epub.images	2020-06-11 01:40:04.068851	ebooks/22085
843768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22085.kindle.images	2020-06-11 01:40:05.959836	ebooks/22085
366880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22085/22085.txt	2007-07-16 05:55:18	ebooks/22085
25230	image/jpeg	http://www.gutenberg.org/cache/epub/22085/pg22085.cover.medium.jpg	2020-06-11 01:40:07.453136	ebooks/22085
843761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22085.kindle.noimages	2020-06-11 01:40:07.124126	ebooks/22085
564706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22086/22086-h/22086-h.htm	2007-07-16 06:55:54	ebooks/22086
496292	text/plain	http://www.gutenberg.org/ebooks/22086.txt.utf-8	2020-06-11 01:40:07.824123	ebooks/22086
270964	application/epub+zip	http://www.gutenberg.org/ebooks/22086.epub.images	2020-06-11 01:40:08.742108	ebooks/22086
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/22086.rdf	2020-06-11 01:40:13.172033	ebooks/22086
3958	image/jpeg	http://www.gutenberg.org/cache/epub/22086/pg22086.cover.small.jpg	2020-06-11 01:40:12.732039	ebooks/22086
1129436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22086.kindle.images	2020-06-11 01:40:10.946064	ebooks/22086
16744	image/jpeg	http://www.gutenberg.org/cache/epub/22086/pg22086.cover.medium.jpg	2020-06-11 01:40:12.898087	ebooks/22086
205756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22086/22086-h.zip	2007-07-16 06:56:05	ebooks/22086
262318	application/epub+zip	http://www.gutenberg.org/ebooks/22086.epub.noimages	2020-06-11 01:40:09.375101	ebooks/22086
182379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22086/22086-8.zip	2007-07-16 06:47:34	ebooks/22086
496298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22086/22086-8.txt	2007-07-16 06:47:34	ebooks/22086
1112926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22086.kindle.noimages	2020-06-11 01:40:12.561059	ebooks/22086
496307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22086/22086.txt	2007-07-16 06:47:34	ebooks/22086
182343	application/zip	http://www.gutenberg.org/files/22086/22086.zip	2007-07-16 06:47:34	ebooks/22086
102815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22087/22087.txt	2007-07-16 06:58:04	ebooks/22087
102787	text/plain	http://www.gutenberg.org/ebooks/22087.txt.utf-8	2020-06-11 01:40:13.270046	ebooks/22087
3629848	application/zip	http://www.gutenberg.org/files/22087/22087-h.zip	2007-07-16 06:58:08	ebooks/22087
117171	application/epub+zip	http://www.gutenberg.org/ebooks/22087.epub.noimages	2020-06-11 01:40:14.853029	ebooks/22087
373935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22087.kindle.noimages	2020-06-11 01:40:19.663952	ebooks/22087
16740854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22087.kindle.images	2020-06-11 01:40:19.171959	ebooks/22087
41354	image/jpeg	http://www.gutenberg.org/cache/epub/22087/pg22087.cover.medium.jpg	2020-06-11 01:40:19.727959	ebooks/22087
5751	image/jpeg	http://www.gutenberg.org/cache/epub/22087/pg22087.cover.small.jpg	2020-06-11 01:40:19.69695	ebooks/22087
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/22087.rdf	2020-06-11 01:40:19.798968	ebooks/22087
6711743	application/epub+zip	http://www.gutenberg.org/ebooks/22087.epub.images	2020-06-11 01:40:14.410029	ebooks/22087
138133	text/html	http://www.gutenberg.org/files/22087/22087-h/22087-h.htm	2007-07-16 06:58:04	ebooks/22087
37123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22087/22087.zip	2007-07-16 06:58:08	ebooks/22087
882231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22088/22088-h/22088-h.htm	2007-07-16 12:42:28	ebooks/22088
4698	image/jpeg	http://www.gutenberg.org/cache/epub/22088/pg22088.cover.small.jpg	2020-06-11 01:40:25.688877	ebooks/22088
818778	text/plain	http://www.gutenberg.org/ebooks/22088.txt.utf-8	2020-06-11 01:40:19.914981	ebooks/22088
322193	application/zip	http://www.gutenberg.org/files/22088/22088-h.zip	2007-07-16 12:42:28	ebooks/22088
15627	application/rdf+xml	http://www.gutenberg.org/ebooks/22088.rdf	2020-06-11 01:40:26.114869	ebooks/22088
818735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22088/22088.txt	2007-07-16 12:42:26	ebooks/22088
1579247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22088.kindle.images	2020-06-11 01:40:23.547907	ebooks/22088
818696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22088/22088-8.txt	2007-07-16 12:42:26	ebooks/22088
389185	application/epub+zip	http://www.gutenberg.org/ebooks/22088.epub.noimages	2020-06-11 01:40:21.589954	ebooks/22088
17616	image/jpeg	http://www.gutenberg.org/cache/epub/22088/pg22088.cover.medium.jpg	2020-06-11 01:40:25.849885	ebooks/22088
1579243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22088.kindle.noimages	2020-06-11 01:40:25.523928	ebooks/22088
306757	application/zip	http://www.gutenberg.org/files/22088/22088.zip	2007-07-16 12:42:28	ebooks/22088
389185	application/epub+zip	http://www.gutenberg.org/ebooks/22088.epub.images	2020-06-11 01:40:20.92194	ebooks/22088
306942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22088/22088-8.zip	2007-07-16 12:42:28	ebooks/22088
1601	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/bereavedmother.midi	2007-07-08 04:22:16	ebooks/22089
77453	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/whatmeans.pdf	2007-07-14 02:10:26	ebooks/22089
90851	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/getoff.pdf	2007-07-13 03:46:14	ebooks/22089
3306	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymen.ly	2007-07-09 03:24:12	ebooks/22089
1879	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/ourpilgrim.midi	2007-07-08 08:37:38	ebooks/22089
1409	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/befree.midi	2007-07-12 02:21:48	ebooks/22089
92604	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/manandbrother.pdf	2007-07-08 06:01:00	ebooks/22089
3536	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/blindslaveboy.midi	2007-07-07 05:49:52	ebooks/22089
2753	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/littleslavegirl.midi	2007-07-12 17:49:24	ebooks/22089
3612	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/freedomsgathering.ly	2007-07-14 05:33:18	ebooks/22089
2611	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/zaza.ly	2007-07-08 05:06:00	ebooks/22089
2904	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/praise.ly	2007-07-15 03:38:24	ebooks/22089
99112	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/stolen.pdf	2007-07-12 18:29:20	ebooks/22089
1958	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymenaredying.midi	2007-07-09 17:31:00	ebooks/22089
85420	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/liberty.pdf	2007-07-11 16:47:12	ebooks/22089
2988	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/ballotbox.ly	2007-07-11 18:15:44	ebooks/22089
2848	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/libertyball.ly	2007-07-14 02:37:52	ebooks/22089
2277	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/stanzas.midi	2007-07-08 10:10:28	ebooks/22089
4253	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/negrosappeal.ly	2007-07-08 04:30:14	ebooks/22089
1738	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/praise.midi	2007-07-15 03:40:46	ebooks/22089
1951	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/soldwatch.ly	2007-07-16 02:55:50	ebooks/22089
1351	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/risefreeman.midi	2007-07-09 03:01:12	ebooks/22089
128624	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/quadroon.pdf	2007-07-07 04:12:20	ebooks/22089
106780	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/fugitive.pdf	2007-07-08 05:24:18	ebooks/22089
2969	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/liberty.ly	2007-07-11 16:47:04	ebooks/22089
3183	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/wakesons.midi	2007-07-09 17:28:22	ebooks/22089
3568	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/themanforme.ly	2007-07-09 16:49:46	ebooks/22089
3226	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/wereforfreedom.ly	2007-07-15 07:09:46	ebooks/22089
15485	image/jpeg	http://www.gutenberg.org/cache/epub/22089/pg22089.cover.medium.jpg	2020-06-11 01:41:03.283908	ebooks/22089
2995	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/stanzas.ly	2007-07-08 10:10:20	ebooks/22089
2555	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/libertyvoter.midi	2007-07-13 18:43:30	ebooks/22089
82411	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/bereavedfather.pdf	2007-07-14 02:43:54	ebooks/22089
1842	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/cofflegang.midi	2007-07-07 03:24:54	ebooks/22089
3416	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/break.ly	2007-07-14 03:26:12	ebooks/22089
186451	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/pleasantland.pdf	2007-07-11 02:33:38	ebooks/22089
235097	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/comejoin.pdf	2007-07-09 18:03:48	ebooks/22089
2379	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/monarch.ly	2007-07-05 03:48:10	ebooks/22089
181054	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/blindslaveboy.pdf	2007-07-07 05:49:56	ebooks/22089
2334	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/tribute.midi	2007-07-13 18:44:50	ebooks/22089
1674	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/voicenewengland.midi	2007-07-09 03:27:30	ebooks/22089
1443	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/prayerforslave.midi	2007-07-08 05:12:10	ebooks/22089
3253	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/libertyparty.ly	2007-07-12 01:46:54	ebooks/22089
101299	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/break.pdf	2007-07-14 03:26:20	ebooks/22089
186235	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/gone.pdf	2007-07-16 02:51:36	ebooks/22089
67041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22089/22089.zip	2007-07-16 12:51:46	ebooks/22089
1967	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/emancipation.midi	2007-07-13 04:23:26	ebooks/22089
3351	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/pilgrimsong.ly	2007-07-09 16:58:52	ebooks/22089
1357	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/comfortbondman.midi	2007-07-11 02:10:26	ebooks/22089
2046	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/comfortbondman.ly	2007-07-11 02:12:34	ebooks/22089
163806	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/brothers.pdf	2007-07-08 04:36:38	ebooks/22089
8242710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22089.kindle.images	2020-06-11 01:41:01.501918	ebooks/22089
2102	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/lawoflove.midi	2007-07-09 18:56:50	ebooks/22089
4374	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/ourpilgrim.ly	2007-07-08 08:37:32	ebooks/22089
67058	application/zip	http://www.gutenberg.org/files/22089/22089-8.zip	2007-07-16 12:51:46	ebooks/22089
87844	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/prayerforslave.pdf	2007-07-08 05:12:10	ebooks/22089
6259	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/wakeyenumbers.ly	2007-07-10 18:25:50	ebooks/22089
2319	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/tothose.midi	2007-07-08 10:23:22	ebooks/22089
179400	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/yankee.pdf	2007-07-14 04:23:54	ebooks/22089
2423	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/libertyparty.midi	2007-07-12 01:47:04	ebooks/22089
164112	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/freedomsgathering.pdf	2007-07-14 05:33:26	ebooks/22089
3689	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/stolen.ly	2007-07-12 18:29:12	ebooks/22089
3612	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/brothers.ly	2007-07-08 04:36:22	ebooks/22089
1869	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/ode.midi	2007-07-13 17:05:54	ebooks/22089
2605	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/harkIhear.ly	2007-05-28 16:25:00	ebooks/22089
1577	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/childisgone.ly	2007-07-08 04:48:48	ebooks/22089
1814	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/clarion.midi	2007-07-09 03:54:38	ebooks/22089
2681	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymenaredying.ly	2007-06-15 03:12:00	ebooks/22089
5287	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/yesonsoffreemen.midi	2007-07-11 03:23:58	ebooks/22089
108598	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/opity.pdf	2007-07-08 04:43:50	ebooks/22089
2368	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/yespirits.ly	2007-07-09 17:10:46	ebooks/22089
3070	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/befree.ly	2007-07-12 02:21:42	ebooks/22089
2653	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/themanforme.midi	2007-07-09 16:49:54	ebooks/22089
1883	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/manandbrother.midi	2007-07-08 06:00:58	ebooks/22089
105137	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymenaredying.pdf	2007-07-09 17:31:02	ebooks/22089
156149	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/wakesons.pdf	2007-07-09 17:28:22	ebooks/22089
1528	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/getoff.midi	2007-07-13 03:46:14	ebooks/22089
2009	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/areyetrulyfree.midi	2007-07-11 04:30:24	ebooks/22089
1141	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/4thJuly.midi	2007-07-09 17:02:26	ebooks/22089
1294	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/slavegirlmourning.midi	2007-07-07 03:27:42	ebooks/22089
2411	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/opity.midi	2007-07-08 04:43:50	ebooks/22089
3334840	application/epub+zip	http://www.gutenberg.org/ebooks/22089.epub.images	2020-06-11 01:40:34.328003	ebooks/22089
2712	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/slavegirlmourning.ly	2007-07-07 03:35:34	ebooks/22089
3244	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/harbinger.ly	2007-07-13 16:17:40	ebooks/22089
114002	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/werecoming.pdf	2007-07-09 02:29:24	ebooks/22089
1563	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/comfort.midi	2007-07-13 19:00:42	ebooks/22089
2788	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/songofthefree.midi	2007-07-11 03:00:22	ebooks/22089
3277	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/beacon.midi	2007-07-09 03:15:42	ebooks/22089
2449	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/mercyseat.midi	2007-07-10 17:43:48	ebooks/22089
3737	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/gone.ly	2007-07-16 02:51:10	ebooks/22089
1698	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/yespirits.midi	2007-07-09 17:12:44	ebooks/22089
101834	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/strike.pdf	2007-07-09 04:02:20	ebooks/22089
2850	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/vision.ly	2007-07-13 03:06:44	ebooks/22089
90321	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/harbinger.pdf	2007-07-13 16:17:48	ebooks/22089
69653	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/childisgone.pdf	2007-07-08 04:48:58	ebooks/22089
97218	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/clarion.pdf	2007-07-09 03:54:38	ebooks/22089
2748	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/quadroon.ly	2007-07-07 04:12:08	ebooks/22089
2675	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/rouseup.midi	2007-07-09 02:52:42	ebooks/22089
2644	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/wearecome.ly	2007-07-09 18:14:28	ebooks/22089
2454	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/voicenewengland.ly	2007-06-09 11:40:00	ebooks/22089
2023	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/wearecome.midi	2007-07-09 18:14:34	ebooks/22089
1483	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/weareallchildren.midi	2007-07-16 02:36:26	ebooks/22089
1802	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/bereavedmother.ly	2007-07-08 04:22:08	ebooks/22089
4098	image/jpeg	http://www.gutenberg.org/cache/epub/22089/pg22089.cover.small.jpg	2020-06-11 01:41:03.044898	ebooks/22089
2526	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/clarion.ly	2007-07-09 03:54:14	ebooks/22089
127963	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/libertyball.pdf	2007-07-14 02:38:00	ebooks/22089
194870	application/rdf+xml	http://www.gutenberg.org/ebooks/22089.rdf	2020-06-11 01:41:03.998903	ebooks/22089
3004	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/emancipation.ly	2007-07-13 04:23:18	ebooks/22089
1885	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/negrosappeal.midi	2007-07-08 04:30:30	ebooks/22089
5299	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/comejoin.ly	2007-07-09 18:03:38	ebooks/22089
2279	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/cofflegang.ly	2007-07-07 03:36:00	ebooks/22089
2192	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/vision.midi	2007-07-13 03:06:58	ebooks/22089
3078	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/areyetrulyfree.ly	2007-07-11 04:30:18	ebooks/22089
4302	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/fugitive.ly	2007-07-08 05:24:12	ebooks/22089
180181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22089/22089-8.txt	2007-07-16 12:49:10	ebooks/22089
2294	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/harkavoice.ly	2007-06-15 03:12:00	ebooks/22089
2334	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/africs.midi	2007-07-05 03:57:44	ebooks/22089
251284	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/wakeyenumbers.pdf	2007-07-10 18:26:00	ebooks/22089
1254	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/whatmeans.midi	2007-07-14 02:10:26	ebooks/22089
121011	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/lawoflove.pdf	2007-07-09 18:56:50	ebooks/22089
7047	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/yesonsoffreemen.ly	2007-07-11 03:23:50	ebooks/22089
2116	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/risefreeman.ly	2007-07-09 03:01:04	ebooks/22089
1173	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/break.midi	2007-07-14 03:26:20	ebooks/22089
3251	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/mercyseat.ly	2007-07-10 17:43:32	ebooks/22089
2641	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/heardye.ly	2007-07-08 04:15:56	ebooks/22089
1886	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/strike.midi	2007-07-09 04:02:18	ebooks/22089
138076	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/ballotbox.pdf	2007-07-11 18:15:54	ebooks/22089
2797	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/manandbrother.ly	2007-07-08 06:00:46	ebooks/22089
140468	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/marchtothebattlefield.pdf	2007-07-11 02:46:18	ebooks/22089
2903	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/slaveswrongs.ly	2007-07-07 07:26:46	ebooks/22089
1641	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/harbinger.midi	2007-07-13 16:17:48	ebooks/22089
3324	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/rouseup.ly	2007-07-09 02:51:50	ebooks/22089
2063	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/slaveslamentation.midi	2007-07-15 04:21:06	ebooks/22089
121412	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/libertyparty.pdf	2007-07-12 01:47:04	ebooks/22089
4874	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/comejoin.midi	2007-07-09 18:03:46	ebooks/22089
3576	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/stranger.ly	2007-07-15 05:09:16	ebooks/22089
99918	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/harkavoice.pdf	2007-07-11 02:19:20	ebooks/22089
1875	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/weareallchildren.ly	2007-07-16 02:36:06	ebooks/22089
1858	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/4thJuly.ly	2007-06-15 03:12:00	ebooks/22089
4266	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/wakeyenumbers.midi	2007-07-10 18:25:58	ebooks/22089
2957	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/werecoming.ly	2007-07-09 02:36:22	ebooks/22089
2217	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/quadroon.midi	2007-07-07 04:12:18	ebooks/22089
4155	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/pleasantland.ly	2007-07-11 02:33:26	ebooks/22089
91452	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/yeheralds.pdf	2007-07-08 06:23:54	ebooks/22089
93319	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/befree.pdf	2007-07-12 02:21:48	ebooks/22089
2310	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/stranger.midi	2007-07-15 05:09:34	ebooks/22089
148511	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/littleslavegirl.pdf	2007-07-12 17:49:24	ebooks/22089
88122	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/comfort.pdf	2007-07-13 19:00:42	ebooks/22089
108353	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/wearecome.pdf	2007-07-09 18:14:34	ebooks/22089
91659	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/pilgrimsong.pdf	2007-07-09 17:00:34	ebooks/22089
3966	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/yankee.ly	2007-07-14 04:23:42	ebooks/22089
110338	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/ode.pdf	2007-07-13 17:05:54	ebooks/22089
2574	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/libertyball.midi	2007-07-14 02:37:58	ebooks/22089
1683	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/yeheralds.midi	2007-07-08 06:23:52	ebooks/22089
2408	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/africs.ly	2007-07-05 03:56:30	ebooks/22089
689556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22089.kindle.noimages	2020-06-11 01:41:02.803906	ebooks/22089
125571	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/tothose.pdf	2007-07-08 10:23:24	ebooks/22089
3234	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/brothers.midi	2007-07-08 04:36:36	ebooks/22089
92132	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/slavegirlmourning.pdf	2007-07-07 03:27:42	ebooks/22089
138917	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/beacon.pdf	2007-07-09 03:15:46	ebooks/22089
104775	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/voicenewengland.pdf	2007-07-09 03:27:32	ebooks/22089
4292	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/songofthefree.ly	2007-07-11 03:00:16	ebooks/22089
338513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22089/22089-h/22089-h.htm	2007-07-16 12:49:10	ebooks/22089
98537	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/lastnight.pdf	2007-07-12 02:47:36	ebooks/22089
3000	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/fugitivetochristian.ly	2007-07-08 04:46:42	ebooks/22089
142220	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/themanforme.pdf	2007-07-09 16:49:54	ebooks/22089
107111	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/emancipation.pdf	2007-07-13 04:23:26	ebooks/22089
1431	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/heardye.midi	2007-07-08 04:18:48	ebooks/22089
3273	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/blindslaveboy.ly	2007-07-07 05:49:22	ebooks/22089
128426	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/monarch.pdf	2007-07-05 03:44:54	ebooks/22089
1808	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/bereavedfather.ly	2007-07-14 02:43:24	ebooks/22089
2747	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/yeheralds.ly	2007-07-08 06:23:36	ebooks/22089
137423	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/slaveswrongs.pdf	2007-07-07 07:26:52	ebooks/22089
1721	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/liberty.midi	2007-07-11 16:47:10	ebooks/22089
138108	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/mercyseat.pdf	2007-07-10 17:43:50	ebooks/22089
101864	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/cofflegang.pdf	2007-07-07 03:24:58	ebooks/22089
1021	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/childisgone.midi	2007-07-08 04:48:56	ebooks/22089
89613	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/soldwatch.pdf	2007-07-16 02:56:02	ebooks/22089
2856	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/wakesons.ly	2007-07-09 17:28:14	ebooks/22089
2498	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/monarch.midi	2007-07-05 03:44:54	ebooks/22089
81861	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/praise.pdf	2007-07-15 03:40:52	ebooks/22089
285728	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/yesonsoffreemen.pdf	2007-07-11 03:24:00	ebooks/22089
73582	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/4thJuly.pdf	2007-07-09 17:02:28	ebooks/22089
2387	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/prayerforslave.ly	2007-07-08 05:12:04	ebooks/22089
159530	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/songofthefree.pdf	2007-07-11 03:00:24	ebooks/22089
2804	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/freedomsgathering.midi	2007-07-14 05:33:24	ebooks/22089
105417	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/harkIhear.pdf	2007-07-07 03:37:58	ebooks/22089
3515	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/slaveslamentation.ly	2007-07-15 04:20:54	ebooks/22089
147422	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/ourpilgrim.pdf	2007-07-08 08:37:40	ebooks/22089
1910	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/harkIhear.midi	2007-07-07 03:37:56	ebooks/22089
180149	text/plain	http://www.gutenberg.org/ebooks/22089.txt.utf-8	2020-06-11 01:40:26.215888	ebooks/22089
116420	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/stanzas.pdf	2007-07-08 10:10:28	ebooks/22089
3271	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/wereforfreedom.midi	2007-07-15 07:09:58	ebooks/22089
101726	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymen.pdf	2007-07-09 03:24:20	ebooks/22089
3497	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/opity.ly	2007-07-08 04:43:32	ebooks/22089
2409	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/fugitivetochristian.midi	2007-07-08 04:46:50	ebooks/22089
2278	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/comfort.ly	2007-07-13 19:00:36	ebooks/22089
105013	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/negrosappeal.pdf	2007-07-08 04:30:32	ebooks/22089
1720	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/lastnight.midi	2007-07-12 02:47:34	ebooks/22089
4017	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/tribute.ly	2007-07-13 18:44:38	ebooks/22089
2465	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/ode.ly	2007-07-13 17:05:46	ebooks/22089
127997	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/fugitivetochristian.pdf	2007-07-08 04:46:52	ebooks/22089
1982	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/whatmeans.ly	2007-07-14 02:10:12	ebooks/22089
2370	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/lastnight.ly	2007-07-12 02:47:04	ebooks/22089
78978	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/comfortbondman.pdf	2007-07-11 02:10:28	ebooks/22089
1419	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/bereavedfather.midi	2007-07-14 02:43:52	ebooks/22089
105260	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/slaveslamentation.pdf	2007-07-15 04:21:08	ebooks/22089
106634	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/zaza.pdf	2007-07-08 05:06:06	ebooks/22089
2664	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/libertyvoter.ly	2007-07-13 18:43:18	ebooks/22089
130925	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/rouseup.pdf	2007-07-09 02:52:44	ebooks/22089
1677	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/stolen.midi	2007-07-12 18:29:18	ebooks/22089
3512	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/marchtothebattlefield.ly	2007-07-11 02:46:12	ebooks/22089
1789	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/werecoming.midi	2007-07-09 02:29:20	ebooks/22089
139396	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/tribute.pdf	2007-07-13 18:44:52	ebooks/22089
130044	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/libertyvoter.pdf	2007-07-13 18:43:30	ebooks/22089
7383961	application/zip	http://www.gutenberg.org/files/22089/22089-h.zip	2007-07-16 12:51:46	ebooks/22089
2645	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/marchtothebattlefield.midi	2007-07-11 02:46:18	ebooks/22089
163023	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/wereforfreedom.pdf	2007-07-15 07:10:00	ebooks/22089
3466	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/lawoflove.ly	2007-07-09 18:56:38	ebooks/22089
1513	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/soldwatch.midi	2007-07-16 02:56:02	ebooks/22089
1937	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/ourcountrymen.midi	2007-07-09 03:24:20	ebooks/22089
87023	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/heardye.pdf	2007-07-08 04:18:50	ebooks/22089
149214	application/epub+zip	http://www.gutenberg.org/ebooks/22089.epub.noimages	2020-06-11 01:40:34.993963	ebooks/22089
3181	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/littleslavegirl.ly	2007-07-12 17:49:08	ebooks/22089
2366	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/strike.ly	2007-07-09 04:02:12	ebooks/22089
3659	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/yankee.midi	2007-07-14 04:23:50	ebooks/22089
96767	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/areyetrulyfree.pdf	2007-07-11 04:30:24	ebooks/22089
2686	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/ballotbox.midi	2007-07-11 18:15:52	ebooks/22089
2153	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/fugitive.midi	2007-07-08 05:24:16	ebooks/22089
82965	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/weareallchildren.pdf	2007-07-16 02:36:30	ebooks/22089
3112	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/pleasantland.midi	2007-07-11 02:33:36	ebooks/22089
117731	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/vision.pdf	2007-07-13 03:06:58	ebooks/22089
1634	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/pilgrimsong.midi	2007-07-09 17:00:34	ebooks/22089
2177	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/zaza.midi	2007-07-08 05:06:06	ebooks/22089
79505	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/risefreeman.pdf	2007-07-09 03:01:14	ebooks/22089
3660	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/gone.midi	2007-07-16 02:51:32	ebooks/22089
2344	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/getoff.ly	2007-07-13 03:46:06	ebooks/22089
93181	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/bereavedmother.pdf	2007-07-08 04:22:16	ebooks/22089
1846	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/harkavoice.midi	2007-07-11 02:19:16	ebooks/22089
4081	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/beacon.ly	2007-07-09 03:15:20	ebooks/22089
180172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22089/22089.txt	2007-07-16 12:49:10	ebooks/22089
2496	audio/midi	http://www.gutenberg.org/files/22089/22089-h/music/slaveswrongs.midi	2007-07-07 07:26:52	ebooks/22089
125099	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/stranger.pdf	2007-07-15 05:09:36	ebooks/22089
119820	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/africs.pdf	2007-07-05 03:57:44	ebooks/22089
3275	application/octet-stream	http://www.gutenberg.org/files/22089/22089-h/music/tothose.ly	2007-07-08 10:23:08	ebooks/22089
91709	application/pdf	http://www.gutenberg.org/files/22089/22089-h/music/yespirits.pdf	2007-07-09 17:12:46	ebooks/22089
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2209.rdf	2020-06-11 01:01:58.166165	ebooks/2209
1404646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2209/2209.zip	2011-02-24 04:51:52	ebooks/2209
1587325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22090.kindle.images	2020-06-11 01:41:08.43185	ebooks/22090
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/22090.rdf	2020-06-11 01:41:11.558994	ebooks/22090
5250	image/jpeg	http://www.gutenberg.org/cache/epub/22090/pg22090.cover.small.jpg	2020-06-11 01:41:10.902997	ebooks/22090
324319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22090/22090-h.zip	2007-07-17 12:03:49	ebooks/22090
761967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22090/22090.txt	2007-07-17 11:58:48	ebooks/22090
399729	application/epub+zip	http://www.gutenberg.org/ebooks/22090.epub.images	2020-06-11 01:41:05.435897	ebooks/22090
281510	application/zip	http://www.gutenberg.org/files/22090/22090-8.zip	2007-07-17 11:58:48	ebooks/22090
281261	application/zip	http://www.gutenberg.org/files/22090/22090.zip	2007-07-17 11:58:48	ebooks/22090
378397	application/epub+zip	http://www.gutenberg.org/ebooks/22090.epub.noimages	2020-06-11 01:41:06.202886	ebooks/22090
18575	image/jpeg	http://www.gutenberg.org/cache/epub/22090/pg22090.cover.medium.jpg	2020-06-11 01:41:11.138041	ebooks/22090
761886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22090/22090-8.txt	2007-07-17 11:58:48	ebooks/22090
1553169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22090.kindle.noimages	2020-06-11 01:41:10.663033	ebooks/22090
762071	text/plain	http://www.gutenberg.org/ebooks/22090.txt.utf-8	2020-06-11 01:41:04.113926	ebooks/22090
898517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22090/22090-h/22090-h.htm	2007-07-17 12:03:37	ebooks/22090
1069854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22091/22091-8.txt	2007-07-17 10:02:42	ebooks/22091
5922	image/jpeg	http://www.gutenberg.org/cache/epub/22091/pg22091.cover.small.jpg	2020-06-11 01:41:20.75587	ebooks/22091
424122	application/zip	http://www.gutenberg.org/files/22091/22091-h.zip	2007-07-17 10:03:08	ebooks/22091
31624	image/jpeg	http://www.gutenberg.org/cache/epub/22091/pg22091.cover.medium.jpg	2020-06-11 01:41:20.980881	ebooks/22091
1342444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22091/22091-h/22091-h.htm	2007-07-17 10:00:30	ebooks/22091
2144153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22091.kindle.noimages	2020-06-11 01:41:20.522899	ebooks/22091
404336	application/zip	http://www.gutenberg.org/files/22091/22091-8.zip	2007-07-17 10:03:08	ebooks/22091
2144157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22091.kindle.images	2020-06-11 01:41:17.357921	ebooks/22091
1070919	text/plain	http://www.gutenberg.org/ebooks/22091.txt.utf-8	2020-06-11 01:41:11.68301	ebooks/22091
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/22091.rdf	2020-06-11 01:41:21.369882	ebooks/22091
404197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22091/22091.zip	2007-07-17 10:03:08	ebooks/22091
509769	application/epub+zip	http://www.gutenberg.org/ebooks/22091.epub.images	2020-06-11 01:41:13.266995	ebooks/22091
1070537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22091/22091.txt	2007-07-17 10:02:42	ebooks/22091
509769	application/epub+zip	http://www.gutenberg.org/ebooks/22091.epub.noimages	2020-06-11 01:41:14.206973	ebooks/22091
312422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22092/22092-8.txt	2007-07-17 10:08:20	ebooks/22092
4322	image/jpeg	http://www.gutenberg.org/cache/epub/22092/pg22092.cover.small.jpg	2020-06-11 01:41:24.54513	ebooks/22092
318873	text/plain	http://www.gutenberg.org/ebooks/22092.txt.utf-8	2020-06-11 01:41:21.472884	ebooks/22092
123169	application/zip	http://www.gutenberg.org/files/22092/22092-8.zip	2007-07-17 10:08:22	ebooks/22092
723157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22092.kindle.images	2020-06-11 01:41:23.45787	ebooks/22092
16374	image/jpeg	http://www.gutenberg.org/cache/epub/22092/pg22092.cover.medium.jpg	2020-06-11 01:41:24.690155	ebooks/22092
172801	application/epub+zip	http://www.gutenberg.org/ebooks/22092.epub.images	2020-06-11 01:41:22.070906	ebooks/22092
172802	application/epub+zip	http://www.gutenberg.org/ebooks/22092.epub.noimages	2020-06-11 01:41:22.527864	ebooks/22092
723154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22092.kindle.noimages	2020-06-11 01:41:24.39183	ebooks/22092
371184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22092/22092-h/22092-h.htm	2007-07-17 10:08:22	ebooks/22092
130073	application/zip	http://www.gutenberg.org/files/22092/22092-h.zip	2007-07-17 10:08:24	ebooks/22092
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/22092.rdf	2020-06-11 01:41:24.923116	ebooks/22092
411894	text/plain	http://www.gutenberg.org/ebooks/22093.txt.utf-8	2020-06-11 01:41:25.031131	ebooks/22093
1096972	application/epub+zip	http://www.gutenberg.org/ebooks/22093.epub.images	2020-06-11 01:41:26.680108	ebooks/22093
411509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22093/22093-8.txt	2007-07-17 10:13:24	ebooks/22093
2760160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22093.kindle.images	2020-06-11 01:41:30.12705	ebooks/22093
34017	image/jpeg	http://www.gutenberg.org/cache/epub/22093/pg22093.cover.medium.jpg	2020-06-11 01:41:31.792035	ebooks/22093
412111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22093/22093.txt	2007-07-17 10:19:36	ebooks/22093
917554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22093.kindle.noimages	2020-06-11 01:41:31.460036	ebooks/22093
233566	application/epub+zip	http://www.gutenberg.org/ebooks/22093.epub.noimages	2020-06-11 01:41:27.313099	ebooks/22093
1026424	text/html; charset=utf-8	http://www.gutenberg.org/files/22093/22093-h.zip	2007-07-17 10:20:00	ebooks/22093
452810	text/html; charset=utf-8	http://www.gutenberg.org/files/22093/22093-h/22093-h.htm	2007-07-17 10:13:38	ebooks/22093
149808	application/zip	http://www.gutenberg.org/files/22093/22093-8.zip	2007-07-17 10:20:00	ebooks/22093
18418	application/rdf+xml	http://www.gutenberg.org/ebooks/22093.rdf	2020-06-11 01:41:32.068024	ebooks/22093
6253	image/jpeg	http://www.gutenberg.org/cache/epub/22093/pg22093.cover.small.jpg	2020-06-11 01:41:31.628052	ebooks/22093
149794	application/zip	http://www.gutenberg.org/files/22093/22093.zip	2007-07-17 10:20:00	ebooks/22093
71408661	application/epub+zip	http://www.gutenberg.org/ebooks/22094.epub.images	2020-06-11 01:43:51.364964	ebooks/22094
1610961	text/plain; charset=utf-8	http://www.gutenberg.org/files/22094/22094-0.txt	2007-07-17 13:53:50	ebooks/22094
187825520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22094.kindle.images	2020-06-11 01:53:35.347957	ebooks/22094
12179	application/rdf+xml	http://www.gutenberg.org/ebooks/22094.rdf	2020-06-11 01:53:45.428844	ebooks/22094
65779574	text/html; charset=utf-8	http://www.gutenberg.org/files/22094/22094-h.zip	2018-04-07 03:56:38	ebooks/22094
4067032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22094.kindle.noimages	2020-06-11 01:53:42.889869	ebooks/22094
32132	image/jpeg	http://www.gutenberg.org/cache/epub/22094/pg22094.cover.medium.jpg	2020-06-11 01:53:44.147844	ebooks/22094
1834879	text/html; charset=utf-8	http://www.gutenberg.org/files/22094/22094-h/22094-h.htm	2018-04-07 03:56:10	ebooks/22094
639093	application/zip	http://www.gutenberg.org/files/22094/22094-0.zip	2007-07-17 14:04:30	ebooks/22094
1416574	application/epub+zip	http://www.gutenberg.org/ebooks/22094.epub.noimages	2020-06-11 01:43:55.758902	ebooks/22094
6083	image/jpeg	http://www.gutenberg.org/cache/epub/22094/pg22094.cover.small.jpg	2020-06-11 01:53:43.542865	ebooks/22094
658844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22095.kindle.noimages	2020-06-11 01:53:48.219803	ebooks/22095
174372	application/epub+zip	http://www.gutenberg.org/ebooks/22095.epub.noimages	2020-06-11 01:53:46.49883	ebooks/22095
5296	image/jpeg	http://www.gutenberg.org/cache/epub/22095/pg22095.cover.small.jpg	2020-06-11 01:53:48.246807	ebooks/22095
98741	application/zip	http://www.gutenberg.org/files/22095/22095-8.zip	2007-07-18 05:05:08	ebooks/22095
98697	application/zip	http://www.gutenberg.org/files/22095/22095.zip	2007-07-18 05:05:08	ebooks/22095
1417789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22095.kindle.images	2020-06-11 01:53:47.410811	ebooks/22095
583584	application/epub+zip	http://www.gutenberg.org/ebooks/22095.epub.images	2020-06-11 01:53:46.093845	ebooks/22095
271479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22095/22095-8.txt	2007-07-18 05:01:04	ebooks/22095
35737	image/jpeg	http://www.gutenberg.org/cache/epub/22095/pg22095.cover.medium.jpg	2020-06-11 01:53:48.271828	ebooks/22095
404640	application/zip	http://www.gutenberg.org/files/22095/22095-h.zip	2007-07-18 05:05:08	ebooks/22095
271467	text/plain	http://www.gutenberg.org/ebooks/22095.txt.utf-8	2020-06-11 01:53:45.535843	ebooks/22095
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/22095.rdf	2020-06-11 01:53:48.339793	ebooks/22095
315727	text/html; charset=utf-8	http://www.gutenberg.org/files/22095/22095-h/22095-h.htm	2007-07-18 05:05:00	ebooks/22095
271469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22095/22095.txt	2007-07-18 05:01:04	ebooks/22095
164554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22096/22096.txt	2007-07-18 09:11:06	ebooks/22096
4867	image/jpeg	http://www.gutenberg.org/cache/epub/22096/pg22096.cover.small.jpg	2020-06-11 01:53:52.54404	ebooks/22096
2252811	application/zip	http://www.gutenberg.org/files/22096/22096-h.zip	2007-07-18 09:11:16	ebooks/22096
4514506	application/epub+zip	http://www.gutenberg.org/ebooks/22096.epub.images	2020-06-11 01:53:49.506794	ebooks/22096
39166	image/jpeg	http://www.gutenberg.org/cache/epub/22096/pg22096.cover.medium.jpg	2020-06-11 01:53:52.578048	ebooks/22096
57640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22096/22096.zip	2007-07-18 09:11:16	ebooks/22096
129926	application/epub+zip	http://www.gutenberg.org/ebooks/22096.epub.noimages	2020-06-11 01:53:49.880777	ebooks/22096
455572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22096.kindle.noimages	2020-06-11 01:53:52.508037	ebooks/22096
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/22096.rdf	2020-06-11 01:53:52.660035	ebooks/22096
7872187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22096.kindle.images	2020-06-11 01:53:51.886054	ebooks/22096
212851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22096/22096-h/22096-h.htm	2007-07-18 09:11:06	ebooks/22096
164526	text/plain	http://www.gutenberg.org/ebooks/22096.txt.utf-8	2020-06-11 01:53:48.447804	ebooks/22096
785952	text/html	http://www.gutenberg.org/files/22097/22097-h/22097-h.htm	2013-03-16 10:06:04	ebooks/22097
3611941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22097.kindle.images	2020-06-11 01:53:57.647974	ebooks/22097
655802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22097/22097.txt	2007-07-18 09:50:34	ebooks/22097
1548774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22097.kindle.noimages	2020-06-11 01:54:00.099938	ebooks/22097
655803	text/plain	http://www.gutenberg.org/ebooks/22097.txt.utf-8	2020-06-11 01:53:52.782118	ebooks/22097
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/22097.rdf	2020-06-11 01:54:01.007926	ebooks/22097
1668191	application/epub+zip	http://www.gutenberg.org/ebooks/22097.epub.images	2020-06-11 01:53:54.229043	ebooks/22097
1116143	application/zip	http://www.gutenberg.org/files/22097/22097-h.zip	2013-03-16 10:06:26	ebooks/22097
394316	application/epub+zip	http://www.gutenberg.org/ebooks/22097.epub.noimages	2020-06-11 01:53:55.093037	ebooks/22097
259285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22097/22097.zip	2007-07-18 09:50:35	ebooks/22097
5122	image/jpeg	http://www.gutenberg.org/cache/epub/22097/pg22097.cover.small.jpg	2020-06-11 01:54:00.347943	ebooks/22097
19348	image/jpeg	http://www.gutenberg.org/cache/epub/22097/pg22097.cover.medium.jpg	2020-06-11 01:54:00.589946	ebooks/22097
369325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22098.kindle.noimages	2020-06-11 01:54:04.326886	ebooks/22098
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/22098.rdf	2020-06-11 01:54:04.855889	ebooks/22098
51585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22098/22098.zip	2007-07-18 12:50:06	ebooks/22098
140280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22098/22098.txt	2007-07-18 12:50:04	ebooks/22098
122229	application/epub+zip	http://www.gutenberg.org/ebooks/22098.epub.noimages	2020-06-11 01:54:03.072901	ebooks/22098
35078	image/jpeg	http://www.gutenberg.org/cache/epub/22098/pg22098.cover.medium.jpg	2020-06-11 01:54:04.626883	ebooks/22098
130171	application/epub+zip	http://www.gutenberg.org/ebooks/22098.epub.images	2020-06-11 01:54:01.669922	ebooks/22098
149658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22098/22098-h/22098-h.htm	2007-07-18 12:50:04	ebooks/22098
140252	text/plain	http://www.gutenberg.org/ebooks/22098.txt.utf-8	2020-06-11 01:54:01.109948	ebooks/22098
53793	application/zip	http://www.gutenberg.org/files/22098/22098-h.zip	2007-07-18 12:50:06	ebooks/22098
6234	image/jpeg	http://www.gutenberg.org/cache/epub/22098/pg22098.cover.small.jpg	2020-06-11 01:54:04.477889	ebooks/22098
457519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22098.kindle.images	2020-06-11 01:54:03.929899	ebooks/22098
177565	application/zip	http://www.gutenberg.org/files/22099/22099.zip	2007-07-18 13:38:00	ebooks/22099
517304	application/prs.tei	http://www.gutenberg.org/files/22099/22099-tei/22099-tei.tei	2007-07-18 13:38:00	ebooks/22099
478964	text/plain; charset=utf-8	http://www.gutenberg.org/files/22099/22099-0.txt	2007-07-18 13:38:00	ebooks/22099
475051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22099/22099.txt	2007-07-18 13:38:00	ebooks/22099
1066837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22099.kindle.noimages	2020-06-11 01:54:10.655814	ebooks/22099
19294	application/rdf+xml	http://www.gutenberg.org/ebooks/22099.rdf	2020-06-11 01:54:11.293806	ebooks/22099
178278	application/zip	http://www.gutenberg.org/files/22099/22099-0.zip	2007-07-18 13:38:00	ebooks/22099
202447	application/zip	http://www.gutenberg.org/files/22099/22099-h.zip	2007-07-18 13:38:00	ebooks/22099
183794	application/prs.tei	http://www.gutenberg.org/files/22099/22099-tei.zip	2007-07-18 13:38:00	ebooks/22099
721309	text/html; charset=utf-8	http://www.gutenberg.org/files/22099/22099-h/22099-h.html	2007-07-18 13:37:00	ebooks/22099
1482355	application/pdf	http://www.gutenberg.org/files/22099/22099-pdf.pdf	2007-07-18 13:38:00	ebooks/22099
254589	application/epub+zip	http://www.gutenberg.org/ebooks/22099.epub.noimages	2020-06-11 01:54:06.772877	ebooks/22099
177669	application/zip	http://www.gutenberg.org/files/22099/22099-8.zip	2007-07-18 13:38:00	ebooks/22099
3947	image/jpeg	http://www.gutenberg.org/cache/epub/22099/pg22099.cover.small.jpg	2020-06-11 01:54:10.832806	ebooks/22099
475040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22099/22099-8.txt	2007-07-18 13:38:00	ebooks/22099
1066845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22099.kindle.images	2020-06-11 01:54:08.718829	ebooks/22099
15055	image/jpeg	http://www.gutenberg.org/cache/epub/22099/pg22099.cover.medium.jpg	2020-06-11 01:54:11.004814	ebooks/22099
414566	application/zip	http://www.gutenberg.org/files/22099/22099-pdf.zip	2007-07-18 13:38:00	ebooks/22099
254589	application/epub+zip	http://www.gutenberg.org/ebooks/22099.epub.images	2020-06-11 01:54:05.942876	ebooks/22099
280997	application/epub+zip	http://www.gutenberg.org/ebooks/221.epub.noimages	2020-05-31 23:45:41.619056	ebooks/221
653988	text/plain; charset=utf-8	http://www.gutenberg.org/files/221/221-0.txt	2018-03-06 09:31:46	ebooks/221
785570	text/html; charset=utf-8	http://www.gutenberg.org/files/221/221-h/221-h.htm	2019-08-08 06:43:26	ebooks/221
644140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/221/221.txt	2008-07-11 15:28:12	ebooks/221
1134697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/221.kindle.noimages	2020-05-31 23:45:44.199037	ebooks/221
2874	image/jpeg	http://www.gutenberg.org/cache/epub/221/pg221.cover.small.jpg	2020-05-31 23:45:44.238026	ebooks/221
11824	image/jpeg	http://www.gutenberg.org/cache/epub/221/pg221.cover.medium.jpg	2020-05-31 23:45:44.273078	ebooks/221
280997	application/epub+zip	http://www.gutenberg.org/ebooks/221.epub.images	2020-05-31 23:45:41.355087	ebooks/221
1134713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/221.kindle.images	2020-05-31 23:45:42.912038	ebooks/221
245363	application/zip	http://www.gutenberg.org/files/221/221-0.zip	2018-03-19 02:18:24	ebooks/221
244191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/221/221.zip	2008-07-11 15:29:20	ebooks/221
257665	application/zip	http://www.gutenberg.org/files/221/221-h.zip	2019-08-08 06:43:40	ebooks/221
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/221.rdf	2020-06-11 01:00:15.814277	ebooks/221
978001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2210/2210.zip	2011-02-24 04:52:28	ebooks/2210
5530	application/rdf+xml	http://www.gutenberg.org/ebooks/2210.rdf	2020-06-11 01:01:58.178173	ebooks/2210
2352849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22100.kindle.noimages	2020-06-11 01:54:24.330833	ebooks/22100
1384524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22100/22100-8.txt	2007-07-18 15:51:16	ebooks/22100
509573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22100/22100-8.zip	2007-07-18 15:54:20	ebooks/22100
509514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22100/22100.zip	2007-07-18 15:54:20	ebooks/22100
25121	image/jpeg	http://www.gutenberg.org/cache/epub/22100/pg22100.cover.medium.jpg	2020-06-11 01:54:24.629826	ebooks/22100
1384538	text/plain	http://www.gutenberg.org/ebooks/22100.txt.utf-8	2020-06-11 01:54:14.937971	ebooks/22100
1384586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22100/22100.txt	2007-07-18 15:51:16	ebooks/22100
2478908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22100.kindle.images	2020-06-11 01:54:21.737866	ebooks/22100
5242	image/jpeg	http://www.gutenberg.org/cache/epub/22100/pg22100.cover.small.jpg	2020-06-11 01:54:24.482832	ebooks/22100
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/22100.rdf	2020-06-11 01:54:24.869826	ebooks/22100
619633	application/epub+zip	http://www.gutenberg.org/ebooks/22100.epub.noimages	2020-06-11 01:54:18.849916	ebooks/22100
1465774	text/html	http://www.gutenberg.org/ebooks/22100.html.images	2020-06-11 01:54:15.801954	ebooks/22100
649652	application/epub+zip	http://www.gutenberg.org/ebooks/22100.epub.images	2020-06-11 01:54:17.20494	ebooks/22100
1465774	text/html	http://www.gutenberg.org/ebooks/22100.html.noimages	2020-06-11 01:54:16.148936	ebooks/22100
311102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22101/22101-h/22101-h.htm	2007-07-18 16:04:46	ebooks/22101
641267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22101.kindle.noimages	2020-06-11 01:54:29.970057	ebooks/22101
274680	text/plain; charset=utf-8	http://www.gutenberg.org/files/22101/22101-0.txt	2007-07-18 16:04:38	ebooks/22101
103808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22101/22101.zip	2007-07-18 16:04:48	ebooks/22101
274653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22101/22101.txt	2007-07-18 16:04:42	ebooks/22101
45422	image/jpeg	http://www.gutenberg.org/cache/epub/22101/pg22101.cover.medium.jpg	2020-06-11 01:54:30.026093	ebooks/22101
7007	image/jpeg	http://www.gutenberg.org/cache/epub/22101/pg22101.cover.small.jpg	2020-06-11 01:54:29.999057	ebooks/22101
2030997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22101/22101-h.zip	2007-07-18 16:04:48	ebooks/22101
2493829	application/epub+zip	http://www.gutenberg.org/ebooks/22101.epub.images	2020-06-11 01:54:26.435835	ebooks/22101
274660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22101/22101-8.txt	2007-07-18 16:04:40	ebooks/22101
103866	application/zip	http://www.gutenberg.org/files/22101/22101-8.zip	2007-07-18 16:04:48	ebooks/22101
4322338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22101.kindle.images	2020-06-11 01:54:29.242064	ebooks/22101
179415	application/epub+zip	http://www.gutenberg.org/ebooks/22101.epub.noimages	2020-06-11 01:54:26.800814	ebooks/22101
103920	text/plain; charset=utf-8	http://www.gutenberg.org/files/22101/22101-0.zip	2007-07-18 16:04:48	ebooks/22101
16366	application/rdf+xml	http://www.gutenberg.org/ebooks/22101.rdf	2020-06-11 01:54:30.101059	ebooks/22101
57199	application/epub+zip	http://www.gutenberg.org/ebooks/22102.epub.noimages	2020-06-11 01:54:31.061045	ebooks/22102
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/22102.rdf	2020-06-11 01:54:32.518023	ebooks/22102
44076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22102/22102-h/22102-h.htm	2007-07-19 02:46:34	ebooks/22102
15305	image/jpeg	http://www.gutenberg.org/cache/epub/22102/pg22102.cover.medium.jpg	2020-06-11 01:54:32.298027	ebooks/22102
39549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22102/22102.txt	2007-07-19 02:46:34	ebooks/22102
239791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22102.kindle.noimages	2020-06-11 01:54:32.017044	ebooks/22102
4421	image/jpeg	http://www.gutenberg.org/cache/epub/22102/pg22102.cover.small.jpg	2020-06-11 01:54:32.157032	ebooks/22102
15176	application/zip	http://www.gutenberg.org/files/22102/22102.zip	2007-07-19 02:46:34	ebooks/22102
387936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22102.kindle.images	2020-06-11 01:54:31.591038	ebooks/22102
116827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22102/22102-h.zip	2007-07-19 02:46:36	ebooks/22102
39521	text/plain	http://www.gutenberg.org/ebooks/22102.txt.utf-8	2020-06-11 01:54:30.199057	ebooks/22102
157528	application/epub+zip	http://www.gutenberg.org/ebooks/22102.epub.images	2020-06-11 01:54:30.681058	ebooks/22102
309258	text/plain	http://www.gutenberg.org/ebooks/22103.txt.utf-8	2020-06-11 01:54:32.623046	ebooks/22103
718542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22103.kindle.noimages	2020-06-11 01:54:40.59392	ebooks/22103
172482	application/epub+zip	http://www.gutenberg.org/ebooks/22103.epub.noimages	2020-06-11 01:54:35.398	ebooks/22103
4195	image/jpeg	http://www.gutenberg.org/cache/epub/22103/pg22103.cover.small.jpg	2020-06-11 01:54:40.793924	ebooks/22103
309283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22103/22103-8.txt	2007-07-19 02:54:54	ebooks/22103
11999641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22103.kindle.images	2020-06-11 01:54:39.175939	ebooks/22103
309293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22103/22103.txt	2007-07-19 02:54:54	ebooks/22103
4106797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22103/22103-h.zip	2007-07-19 02:55:04	ebooks/22103
96043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22103/22103.zip	2007-07-19 02:55:02	ebooks/22103
7227592	application/epub+zip	http://www.gutenberg.org/ebooks/22103.epub.images	2020-06-11 01:54:34.757023	ebooks/22103
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/22103.rdf	2020-06-11 01:54:41.318929	ebooks/22103
19976	image/jpeg	http://www.gutenberg.org/cache/epub/22103/pg22103.cover.medium.jpg	2020-06-11 01:54:40.988918	ebooks/22103
96061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22103/22103-8.zip	2007-07-19 02:55:02	ebooks/22103
431545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22103/22103-h/22103-h.htm	2007-07-19 02:54:54	ebooks/22103
320278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22104.kindle.noimages	2020-06-11 01:54:43.443884	ebooks/22104
83388	text/plain	http://www.gutenberg.org/ebooks/22104.txt.utf-8	2020-06-11 01:54:41.418911	ebooks/22104
4542	image/jpeg	http://www.gutenberg.org/cache/epub/22104/pg22104.cover.small.jpg	2020-06-11 01:54:43.588886	ebooks/22104
17757	image/jpeg	http://www.gutenberg.org/cache/epub/22104/pg22104.cover.medium.jpg	2020-06-11 01:54:43.733879	ebooks/22104
83416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22104/22104.txt	2007-07-19 03:21:18	ebooks/22104
26695	text/html; charset=us-ascii	http://www.gutenberg.org/files/22104/22104-h.zip	2012-12-13 10:33:06	ebooks/22104
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/22104.rdf	2020-06-11 01:54:43.960879	ebooks/22104
82558	application/epub+zip	http://www.gutenberg.org/ebooks/22104.epub.noimages	2020-06-11 01:54:42.335905	ebooks/22104
320282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22104.kindle.images	2020-06-11 01:54:42.888896	ebooks/22104
82558	application/epub+zip	http://www.gutenberg.org/ebooks/22104.epub.images	2020-06-11 01:54:41.926909	ebooks/22104
86792	text/html; charset=us-ascii	http://www.gutenberg.org/files/22104/22104-h/22104-h.htm	2012-12-13 10:32:06	ebooks/22104
25723	application/zip	http://www.gutenberg.org/files/22104/22104.zip	2007-07-19 03:24:38	ebooks/22104
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/22105.rdf	2020-06-11 01:54:48.856828	ebooks/22105
283408	application/epub+zip	http://www.gutenberg.org/ebooks/22105.epub.images	2020-06-11 01:54:45.224863	ebooks/22105
1085448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22105.kindle.images	2020-06-11 01:54:47.014876	ebooks/22105
202773	application/zip	http://www.gutenberg.org/files/22105/22105-8.zip	2007-07-19 07:58:04	ebooks/22105
550445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22105/22105-8.txt	2007-07-19 07:58:04	ebooks/22105
550479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22105/22105.txt	2007-07-19 07:58:04	ebooks/22105
202707	application/zip	http://www.gutenberg.org/files/22105/22105.zip	2007-07-19 07:58:04	ebooks/22105
4121	image/jpeg	http://www.gutenberg.org/cache/epub/22105/pg22105.cover.small.jpg	2020-06-11 01:54:48.484833	ebooks/22105
587330	text/html	http://www.gutenberg.org/ebooks/22105.html.noimages	2020-06-11 01:54:44.666875	ebooks/22105
17189	image/jpeg	http://www.gutenberg.org/cache/epub/22105/pg22105.cover.medium.jpg	2020-06-11 01:54:48.626829	ebooks/22105
1085440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22105.kindle.noimages	2020-06-11 01:54:48.340823	ebooks/22105
283408	application/epub+zip	http://www.gutenberg.org/ebooks/22105.epub.noimages	2020-06-11 01:54:45.691862	ebooks/22105
550449	text/plain	http://www.gutenberg.org/ebooks/22105.txt.utf-8	2020-06-11 01:54:44.070903	ebooks/22105
587330	text/html	http://www.gutenberg.org/ebooks/22105.html.images	2020-06-11 01:54:44.460901	ebooks/22105
770283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22106.kindle.noimages	2020-06-11 01:54:52.367768	ebooks/22106
315490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22106/22106.txt	2007-07-19 08:20:34	ebooks/22106
455615	application/epub+zip	http://www.gutenberg.org/ebooks/22106.epub.images	2020-06-11 01:54:49.60384	ebooks/22106
315478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22106/22106-8.txt	2007-07-19 08:20:34	ebooks/22106
315448	text/plain	http://www.gutenberg.org/ebooks/22106.txt.utf-8	2020-06-11 01:54:48.961914	ebooks/22106
31011	image/jpeg	http://www.gutenberg.org/cache/epub/22106/pg22106.cover.medium.jpg	2020-06-11 01:54:52.538771	ebooks/22106
308034	application/zip	http://www.gutenberg.org/files/22106/22106-h.zip	2007-07-19 10:39:34	ebooks/22106
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/22106.rdf	2020-06-11 01:54:52.708771	ebooks/22106
210963	application/epub+zip	http://www.gutenberg.org/ebooks/22106.epub.noimages	2020-06-11 01:54:50.110806	ebooks/22106
1364236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22106.kindle.images	2020-06-11 01:54:51.242793	ebooks/22106
389722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22106/22106-h/22106-h.htm	2007-07-19 10:39:23	ebooks/22106
122047	application/zip	http://www.gutenberg.org/files/22106/22106-8.zip	2007-07-19 08:20:34	ebooks/22106
3680	image/jpeg	http://www.gutenberg.org/cache/epub/22106/pg22106.cover.small.jpg	2020-06-11 01:54:52.454773	ebooks/22106
122045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22106/22106.zip	2007-07-19 08:20:34	ebooks/22106
344065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22107/22107-h/22107-h.htm	2007-07-19 07:32:04	ebooks/22107
273680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22107/22107-8.txt	2007-07-19 07:32:04	ebooks/22107
273649	text/plain	http://www.gutenberg.org/ebooks/22107.txt.utf-8	2020-06-11 01:54:52.81377	ebooks/22107
99672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22107/22107.zip	2007-07-19 07:32:08	ebooks/22107
99684	application/zip	http://www.gutenberg.org/files/22107/22107-8.zip	2007-07-19 07:32:08	ebooks/22107
10218507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22107.kindle.images	2020-06-11 01:55:11.00904	ebooks/22107
4452211	application/epub+zip	http://www.gutenberg.org/ebooks/22107.epub.images	2020-06-11 01:54:58.254909	ebooks/22107
273679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22107/22107.txt	2007-07-19 07:32:04	ebooks/22107
722439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22107.kindle.noimages	2020-06-11 01:55:12.189014	ebooks/22107
4365180	application/zip	http://www.gutenberg.org/files/22107/22107-h.zip	2007-07-19 07:32:10	ebooks/22107
4762	image/jpeg	http://www.gutenberg.org/cache/epub/22107/pg22107.cover.small.jpg	2020-06-11 01:55:12.393013	ebooks/22107
191299	application/epub+zip	http://www.gutenberg.org/ebooks/22107.epub.noimages	2020-06-11 01:54:58.948919	ebooks/22107
19143	image/jpeg	http://www.gutenberg.org/cache/epub/22107/pg22107.cover.medium.jpg	2020-06-11 01:55:12.595027	ebooks/22107
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/22107.rdf	2020-06-11 01:55:12.936008	ebooks/22107
15881	image/jpeg	http://www.gutenberg.org/cache/epub/22108/pg22108.cover.medium.jpg	2020-06-11 01:55:15.636973	ebooks/22108
378021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22108.kindle.images	2020-06-11 01:55:14.757014	ebooks/22108
91593	application/epub+zip	http://www.gutenberg.org/ebooks/22108.epub.images	2020-06-11 01:55:13.699067	ebooks/22108
108084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22108/22108.txt	2007-07-19 07:45:44	ebooks/22108
40900	application/zip	http://www.gutenberg.org/files/22108/22108.zip	2007-07-19 07:45:58	ebooks/22108
368937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22108.kindle.noimages	2020-06-11 01:55:15.338981	ebooks/22108
40920	application/zip	http://www.gutenberg.org/files/22108/22108-8.zip	2007-07-19 07:45:58	ebooks/22108
108090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22108/22108-8.txt	2007-07-19 07:45:30	ebooks/22108
108061	text/plain	http://www.gutenberg.org/ebooks/22108.txt.utf-8	2020-06-11 01:55:13.035026	ebooks/22108
126002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22108/22108-h/22108-h.htm	2007-07-19 07:44:52	ebooks/22108
87033	application/epub+zip	http://www.gutenberg.org/ebooks/22108.epub.noimages	2020-06-11 01:55:14.161999	ebooks/22108
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/22108.rdf	2020-06-11 01:55:15.871977	ebooks/22108
4354	image/jpeg	http://www.gutenberg.org/cache/epub/22108/pg22108.cover.small.jpg	2020-06-11 01:55:15.488972	ebooks/22108
48802	application/zip	http://www.gutenberg.org/files/22108/22108-h.zip	2007-07-19 07:45:58	ebooks/22108
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/22109.rdf	2020-06-11 01:55:19.859918	ebooks/22109
16030	image/jpeg	http://www.gutenberg.org/cache/epub/22109/pg22109.cover.medium.jpg	2020-06-11 01:55:19.615928	ebooks/22109
234988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22109/22109.txt	2007-07-19 12:20:10	ebooks/22109
723694	application/epub+zip	http://www.gutenberg.org/ebooks/22109.epub.images	2020-06-11 01:55:16.760988	ebooks/22109
1507728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22109.kindle.images	2020-06-11 01:55:18.432941	ebooks/22109
530976	text/html	http://www.gutenberg.org/files/22109/22109-h.zip	2007-07-19 12:20:40	ebooks/22109
92548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22109/22109.zip	2007-07-19 12:20:40	ebooks/22109
157461	application/epub+zip	http://www.gutenberg.org/ebooks/22109.epub.noimages	2020-06-11 01:55:17.475947	ebooks/22109
4455	image/jpeg	http://www.gutenberg.org/cache/epub/22109/pg22109.cover.small.jpg	2020-06-11 01:55:19.464922	ebooks/22109
92952	application/zip	http://www.gutenberg.org/files/22109/22109-0.zip	2007-07-19 12:20:40	ebooks/22109
621279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22109.kindle.noimages	2020-06-11 01:55:19.310932	ebooks/22109
237755	text/plain; charset=utf-8	http://www.gutenberg.org/files/22109/22109-0.txt	2007-07-19 12:19:10	ebooks/22109
278598	text/html	http://www.gutenberg.org/files/22109/22109-h/22109-h.htm	2007-07-19 12:19:12	ebooks/22109
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2211.rdf	2020-06-11 01:01:58.191164	ebooks/2211
2151689	application/zip	http://www.gutenberg.org/files/2211/2211.zip	2011-02-24 04:52:58	ebooks/2211
36940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22110/22110-h/22110-h.htm	2007-07-19 13:06:32	ebooks/22110
63190	application/epub+zip	http://www.gutenberg.org/ebooks/22110.epub.images	2020-06-11 01:55:20.359912	ebooks/22110
14291	application/zip	http://www.gutenberg.org/files/22110/22110-h.zip	2007-07-19 13:06:32	ebooks/22110
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/22110.rdf	2020-06-11 01:55:22.031892	ebooks/22110
237478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22110.kindle.images	2020-06-11 01:55:21.13691	ebooks/22110
13350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22110/22110.zip	2007-07-19 13:06:32	ebooks/22110
237470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22110.kindle.noimages	2020-06-11 01:55:21.5339	ebooks/22110
19501	image/jpeg	http://www.gutenberg.org/cache/epub/22110/pg22110.cover.medium.jpg	2020-06-11 01:55:21.813892	ebooks/22110
34648	text/plain	http://www.gutenberg.org/ebooks/22110.txt.utf-8	2020-06-11 01:55:19.954919	ebooks/22110
5117	image/jpeg	http://www.gutenberg.org/cache/epub/22110/pg22110.cover.small.jpg	2020-06-11 01:55:21.673925	ebooks/22110
63190	application/epub+zip	http://www.gutenberg.org/ebooks/22110.epub.noimages	2020-06-11 01:55:20.740907	ebooks/22110
34676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22110/22110.txt	2007-07-19 13:06:32	ebooks/22110
85741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22111/22111-8.zip	2007-07-19 14:22:30	ebooks/22111
210443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22111/22111-8.txt	2007-07-19 14:22:28	ebooks/22111
255664	text/html	http://www.gutenberg.org/ebooks/22111.html.noimages	2020-06-11 01:55:22.558939	ebooks/22111
215264	text/plain	http://www.gutenberg.org/ebooks/22111.txt.utf-8	2020-06-11 01:55:22.133917	ebooks/22111
4983	image/jpeg	http://www.gutenberg.org/cache/epub/22111/pg22111.cover.small.jpg	2020-06-11 01:55:25.396846	ebooks/22111
597430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22111.kindle.noimages	2020-06-11 01:55:25.253847	ebooks/22111
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/22111.rdf	2020-06-11 01:55:25.758855	ebooks/22111
159218	application/epub+zip	http://www.gutenberg.org/ebooks/22111.epub.noimages	2020-06-11 01:55:23.430892	ebooks/22111
159217	application/epub+zip	http://www.gutenberg.org/ebooks/22111.epub.images	2020-06-11 01:55:23.012916	ebooks/22111
255664	text/html	http://www.gutenberg.org/ebooks/22111.html.images	2020-06-11 01:55:22.414899	ebooks/22111
17952	image/jpeg	http://www.gutenberg.org/cache/epub/22111/pg22111.cover.medium.jpg	2020-06-11 01:55:25.537846	ebooks/22111
597437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22111.kindle.images	2020-06-11 01:55:24.33986	ebooks/22111
355633	text/plain	http://www.gutenberg.org/ebooks/22112.txt.utf-8	2020-06-11 01:55:25.864877	ebooks/22112
355661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22112/22112.txt	2007-07-20 17:20:54	ebooks/22112
3213867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22112.kindle.images	2020-06-11 01:55:28.952838	ebooks/22112
196960	application/epub+zip	http://www.gutenberg.org/ebooks/22112.epub.noimages	2020-06-11 01:55:27.586818	ebooks/22112
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/22112.rdf	2020-06-11 01:55:30.487785	ebooks/22112
379030	text/html; charset=us-ascii	http://www.gutenberg.org/files/22112/22112-h/22112-h.htm	2007-07-20 17:24:40	ebooks/22112
998582	text/html; charset=us-ascii	http://www.gutenberg.org/files/22112/22112-h.zip	2007-07-20 17:28:30	ebooks/22112
134960	application/zip	http://www.gutenberg.org/files/22112/22112.zip	2007-07-20 17:28:30	ebooks/22112
5195	image/jpeg	http://www.gutenberg.org/cache/epub/22112/pg22112.cover.small.jpg	2020-06-11 01:55:30.089819	ebooks/22112
18601	image/jpeg	http://www.gutenberg.org/cache/epub/22112/pg22112.cover.medium.jpg	2020-06-11 01:55:30.244792	ebooks/22112
762408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22112.kindle.noimages	2020-06-11 01:55:29.935792	ebooks/22112
1772579	application/epub+zip	http://www.gutenberg.org/ebooks/22112.epub.images	2020-06-11 01:55:26.878852	ebooks/22112
364571	text/plain	http://www.gutenberg.org/ebooks/22113.txt.utf-8	2020-06-11 01:55:30.591818	ebooks/22113
364590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22113/22113-8.txt	2007-07-20 12:28:55	ebooks/22113
317254	application/epub+zip	http://www.gutenberg.org/ebooks/22113.epub.images	2020-06-11 01:55:31.321794	ebooks/22113
842727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22113.kindle.noimages	2020-06-11 01:55:34.179938	ebooks/22113
143946	application/zip	http://www.gutenberg.org/files/22113/22113.zip	2007-07-20 12:28:56	ebooks/22113
16692	image/jpeg	http://www.gutenberg.org/cache/epub/22113/pg22113.cover.medium.jpg	2020-06-11 01:55:34.484946	ebooks/22113
364601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22113/22113.txt	2007-07-20 12:28:55	ebooks/22113
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/22113.rdf	2020-06-11 01:55:34.729933	ebooks/22113
217335	application/epub+zip	http://www.gutenberg.org/ebooks/22113.epub.noimages	2020-06-11 01:55:31.880781	ebooks/22113
998370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22113.kindle.images	2020-06-11 01:55:33.027956	ebooks/22113
4740	image/jpeg	http://www.gutenberg.org/cache/epub/22113/pg22113.cover.small.jpg	2020-06-11 01:55:34.332937	ebooks/22113
389843	application/zip	http://www.gutenberg.org/files/22113/22113-h.zip	2007-07-20 13:21:56	ebooks/22113
143978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22113/22113-8.zip	2007-07-20 12:28:55	ebooks/22113
403046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22113/22113-h/22113-h.htm	2007-07-20 13:21:44	ebooks/22113
5573	image/jpeg	http://www.gutenberg.org/cache/epub/22114/pg22114.cover.small.jpg	2020-06-11 01:55:38.906884	ebooks/22114
68889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22114/22114-8.zip	2007-07-21 02:46:16	ebooks/22114
624251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22114.kindle.noimages	2020-06-11 01:55:38.732893	ebooks/22114
159491	application/epub+zip	http://www.gutenberg.org/ebooks/22114.epub.noimages	2020-06-11 01:55:36.409918	ebooks/22114
322428	application/zip	http://www.gutenberg.org/files/22114/22114-h.zip	2007-07-21 02:46:16	ebooks/22114
243757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22114/22114-h/22114-h.htm	2007-07-21 02:46:14	ebooks/22114
25407	image/jpeg	http://www.gutenberg.org/cache/epub/22114/pg22114.cover.medium.jpg	2020-06-11 01:55:39.078878	ebooks/22114
200035	text/plain	http://www.gutenberg.org/ebooks/22114.txt.utf-8	2020-06-11 01:55:34.832952	ebooks/22114
68848	application/zip	http://www.gutenberg.org/files/22114/22114.zip	2007-07-21 02:46:16	ebooks/22114
200055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22114/22114-8.txt	2007-07-21 02:46:14	ebooks/22114
200045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22114/22114.txt	2007-07-21 02:46:14	ebooks/22114
1008141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22114.kindle.images	2020-06-11 01:55:37.725892	ebooks/22114
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/22114.rdf	2020-06-11 01:55:39.358868	ebooks/22114
390617	application/epub+zip	http://www.gutenberg.org/ebooks/22114.epub.images	2020-06-11 01:55:35.767917	ebooks/22114
166508	application/epub+zip	http://www.gutenberg.org/ebooks/22115.epub.noimages	2020-06-11 01:55:41.19087	ebooks/22115
6972855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22115.kindle.images	2020-06-11 01:55:43.145825	ebooks/22115
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/22115.rdf	2020-06-11 01:55:43.893817	ebooks/22115
220493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22115/22115-8.txt	2007-07-22 15:22:42	ebooks/22115
92994	application/zip	http://www.gutenberg.org/files/22115/22115-8.zip	2007-07-22 15:38:14	ebooks/22115
3968060	application/epub+zip	http://www.gutenberg.org/ebooks/22115.epub.images	2020-06-11 01:55:40.565872	ebooks/22115
92943	application/zip	http://www.gutenberg.org/files/22115/22115.zip	2007-07-22 15:38:14	ebooks/22115
220484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22115/22115.txt	2007-07-22 15:22:42	ebooks/22115
30099	image/jpeg	http://www.gutenberg.org/cache/epub/22115/pg22115.cover.medium.jpg	2020-06-11 01:55:43.825812	ebooks/22115
2299288	application/zip	http://www.gutenberg.org/files/22115/22115-h.zip	2007-07-22 15:38:14	ebooks/22115
220478	text/plain	http://www.gutenberg.org/ebooks/22115.txt.utf-8	2020-06-11 01:55:39.458893	ebooks/22115
248364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22115/22115-h/22115-h.htm	2007-07-22 15:35:56	ebooks/22115
4041	image/jpeg	http://www.gutenberg.org/cache/epub/22115/pg22115.cover.small.jpg	2020-06-11 01:55:43.794815	ebooks/22115
565184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22115.kindle.noimages	2020-06-11 01:55:43.762825	ebooks/22115
5071	image/jpeg	http://www.gutenberg.org/cache/epub/22116/pg22116.cover.small.jpg	2020-06-11 01:55:49.271043	ebooks/22116
4785179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22116/22116-h.zip	2007-07-22 05:53:22	ebooks/22116
5172089	application/epub+zip	http://www.gutenberg.org/ebooks/22116.epub.images	2020-06-11 01:55:45.223818	ebooks/22116
104248	application/epub+zip	http://www.gutenberg.org/ebooks/22116.epub.noimages	2020-06-11 01:55:45.6108	ebooks/22116
136528	text/plain	http://www.gutenberg.org/ebooks/22116.txt.utf-8	2020-06-11 01:55:43.994815	ebooks/22116
49727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22116/22116.zip	2007-07-22 05:53:20	ebooks/22116
18207	image/jpeg	http://www.gutenberg.org/cache/epub/22116/pg22116.cover.medium.jpg	2020-06-11 01:55:49.419052	ebooks/22116
136556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22116/22116.txt	2007-07-22 05:53:14	ebooks/22116
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/22116.rdf	2020-06-11 01:55:49.657041	ebooks/22116
11457178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22116.kindle.images	2020-06-11 01:55:48.502056	ebooks/22116
152993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22116/22116-h/22116-h.htm	2007-07-22 05:53:14	ebooks/22116
405276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22116.kindle.noimages	2020-06-11 01:55:49.120049	ebooks/22116
91220523	application/epub+zip	http://www.gutenberg.org/ebooks/22117.epub.images	2020-06-11 01:57:41.838845	ebooks/22117
255772328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22117.kindle.images	2020-06-11 02:10:08.612744	ebooks/22117
514194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22117/22117.zip	2007-07-22 06:38:50	ebooks/22117
1373335	application/epub+zip	http://www.gutenberg.org/ebooks/22117.epub.noimages	2020-06-11 01:57:47.085035	ebooks/22117
16960	application/rdf+xml	http://www.gutenberg.org/ebooks/22117.rdf	2020-06-11 02:10:20.00892	ebooks/22117
1357221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22117/22117-8.txt	2007-07-22 06:37:00	ebooks/22117
4045	image/jpeg	http://www.gutenberg.org/cache/epub/22117/pg22117.cover.small.jpg	2020-06-11 02:10:17.769918	ebooks/22117
3745337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22117.kindle.noimages	2020-06-11 02:10:17.038925	ebooks/22117
70061802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22117/22117-h.zip	2007-07-22 06:39:12	ebooks/22117
1357443	text/plain	http://www.gutenberg.org/ebooks/22117.txt.utf-8	2020-06-11 01:55:49.788035	ebooks/22117
107136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22117/22117-h/22117-h.htm	2007-07-22 06:37:00	ebooks/22117
838812	text/html	http://www.gutenberg.org/files/22117/22117-h/v2.html	2007-07-22 09:39:58	ebooks/22117
514380	application/zip	http://www.gutenberg.org/files/22117/22117-8.zip	2007-07-22 06:38:50	ebooks/22117
1357551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22117/22117.txt	2007-07-22 06:37:00	ebooks/22117
22418	image/jpeg	http://www.gutenberg.org/cache/epub/22117/pg22117.cover.medium.jpg	2020-06-11 02:10:18.471908	ebooks/22117
772481	text/html	http://www.gutenberg.org/files/22117/22117-h/v1.html	2007-07-22 09:37:20	ebooks/22117
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/22118.rdf	2020-06-11 02:10:24.182829	ebooks/22118
750520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22118.kindle.noimages	2020-06-11 02:10:23.616844	ebooks/22118
189594	application/epub+zip	http://www.gutenberg.org/ebooks/22118.epub.noimages	2020-06-11 02:10:21.442883	ebooks/22118
112484	application/zip	http://www.gutenberg.org/files/22118/22118-h.zip	2007-07-22 10:33:27	ebooks/22118
275806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22118/22118-8.txt	2007-07-22 10:28:26	ebooks/22118
275772	text/plain	http://www.gutenberg.org/ebooks/22118.txt.utf-8	2020-06-11 02:10:20.119893	ebooks/22118
750528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22118.kindle.images	2020-06-11 02:10:22.53485	ebooks/22118
189594	application/epub+zip	http://www.gutenberg.org/ebooks/22118.epub.images	2020-06-11 02:10:20.861896	ebooks/22118
275813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22118/22118.txt	2007-07-22 10:28:26	ebooks/22118
105449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22118/22118.zip	2007-07-22 10:28:26	ebooks/22118
105448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22118/22118-8.zip	2007-07-22 10:28:26	ebooks/22118
311851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22118/22118-h/22118-h.htm	2007-07-22 10:32:18	ebooks/22118
27723	image/jpeg	http://www.gutenberg.org/cache/epub/22118/pg22118.cover.medium.jpg	2020-06-11 02:10:23.930832	ebooks/22118
6331	image/jpeg	http://www.gutenberg.org/cache/epub/22118/pg22118.cover.small.jpg	2020-06-11 02:10:23.774835	ebooks/22118
233072	application/zip	http://www.gutenberg.org/files/22119/22119-8.zip	2007-07-22 09:32:30	ebooks/22119
837088	text/html; charset=utf-8	http://www.gutenberg.org/files/22119/22119-h/22119-h.htm	2007-07-22 09:30:36	ebooks/22119
1493563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22119.kindle.images	2020-06-11 02:10:30.536747	ebooks/22119
349964	application/epub+zip	http://www.gutenberg.org/ebooks/22119.epub.noimages	2020-06-11 02:10:27.31879	ebooks/22119
1486364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22119.kindle.noimages	2020-06-11 02:10:33.777708	ebooks/22119
276515	text/html; charset=utf-8	http://www.gutenberg.org/files/22119/22119-h.zip	2007-07-22 09:32:30	ebooks/22119
552394	text/plain; charset=utf-8	http://www.gutenberg.org/files/22119/22119-0.txt	2007-07-22 09:30:30	ebooks/22119
21251	image/jpeg	http://www.gutenberg.org/cache/epub/22119/pg22119.cover.medium.jpg	2020-06-11 02:10:34.607702	ebooks/22119
352883	application/epub+zip	http://www.gutenberg.org/ebooks/22119.epub.images	2020-06-11 02:10:25.990851	ebooks/22119
5211	image/jpeg	http://www.gutenberg.org/cache/epub/22119/pg22119.cover.small.jpg	2020-06-11 02:10:34.199702	ebooks/22119
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/22119.rdf	2020-06-11 02:10:35.46289	ebooks/22119
238348	application/zip	http://www.gutenberg.org/files/22119/22119-0.zip	2007-07-22 09:32:30	ebooks/22119
539698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22119/22119-8.txt	2007-07-22 09:31:22	ebooks/22119
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2212.rdf	2020-06-11 01:01:58.203165	ebooks/2212
4621307	application/zip	http://www.gutenberg.org/files/2212/2212.zip	2011-02-24 04:53:54	ebooks/2212
1124507	application/epub+zip	http://www.gutenberg.org/ebooks/22120.epub.images	2020-06-11 02:10:38.618862	ebooks/22120
3074846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22120.kindle.noimages	2020-06-11 02:10:53.00596	ebooks/22120
2051822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22120/22120-h/22120-h.htm	2007-07-22 09:56:26	ebooks/22120
538677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22120/22120-8.zip	2007-07-22 09:57:18	ebooks/22120
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/22120.rdf	2020-06-11 02:10:54.295943	ebooks/22120
4161168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22120.kindle.images	2020-06-11 02:10:47.346737	ebooks/22120
1493095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22120/22120-8.txt	2007-07-22 09:56:12	ebooks/22120
685858	application/epub+zip	http://www.gutenberg.org/ebooks/22120.epub.noimages	2020-06-11 02:10:41.241816	ebooks/22120
859007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22120/22120-h.zip	2007-07-22 09:57:18	ebooks/22120
31310	image/jpeg	http://www.gutenberg.org/cache/epub/22120/pg22120.cover.medium.jpg	2020-06-11 02:10:53.686962	ebooks/22120
6144	image/jpeg	http://www.gutenberg.org/cache/epub/22120/pg22120.cover.small.jpg	2020-06-11 02:10:53.353962	ebooks/22120
1494373	text/plain	http://www.gutenberg.org/ebooks/22120.txt.utf-8	2020-06-11 02:10:35.594888	ebooks/22120
5112561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22121.kindle.images	2020-06-11 02:10:59.048888	ebooks/22121
2041	image/jpeg	http://www.gutenberg.org/cache/epub/22121/pg22121.cover.small.jpg	2020-06-11 02:11:00.856878	ebooks/22121
832375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22121/22121.txt	2007-07-22 16:01:06	ebooks/22121
1024210	text/html; charset=utf-8	http://www.gutenberg.org/files/22121/22121-h/22121-h.htm	2018-03-19 02:51:00	ebooks/22121
321084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22121/22121-8.zip	2007-07-22 16:01:40	ebooks/22121
842778	text/plain; charset=utf-8	http://www.gutenberg.org/files/22121/22121-0.txt	2018-03-06 05:50:32	ebooks/22121
322442	text/plain; charset=utf-8	http://www.gutenberg.org/files/22121/22121-0.zip	2018-03-19 02:51:16	ebooks/22121
321046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22121/22121.zip	2007-07-22 16:01:40	ebooks/22121
17796	application/rdf+xml	http://www.gutenberg.org/ebooks/22121.rdf	2020-06-11 02:11:00.994861	ebooks/22121
1834363	application/epub+zip	http://www.gutenberg.org/ebooks/22121.epub.images	2020-06-11 02:10:55.406932	ebooks/22121
1588857	application/zip	http://www.gutenberg.org/files/22121/22121-h.zip	2018-03-19 02:51:16	ebooks/22121
7685	image/jpeg	http://www.gutenberg.org/cache/epub/22121/pg22121.cover.medium.jpg	2020-06-11 02:11:00.900881	ebooks/22121
407291	application/epub+zip	http://www.gutenberg.org/ebooks/22121.epub.noimages	2020-06-11 02:10:55.728951	ebooks/22121
832383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22121/22121-8.txt	2007-07-22 16:01:06	ebooks/22121
1537607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22121.kindle.noimages	2020-06-11 02:11:00.80886	ebooks/22121
99184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22122/22122-8.txt	2007-07-23 03:01:14	ebooks/22122
107865	text/html	http://www.gutenberg.org/ebooks/22122.html.noimages	2020-06-11 02:11:01.348875	ebooks/22122
40447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22122/22122-8.zip	2007-07-23 03:01:16	ebooks/22122
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/22122.rdf	2020-06-11 02:11:03.539825	ebooks/22122
107865	text/html	http://www.gutenberg.org/ebooks/22122.html.images	2020-06-11 02:11:01.238853	ebooks/22122
4404	image/jpeg	http://www.gutenberg.org/cache/epub/22122/pg22122.cover.small.jpg	2020-06-11 02:11:03.175833	ebooks/22122
102608	text/plain	http://www.gutenberg.org/ebooks/22122.txt.utf-8	2020-06-11 02:11:01.097864	ebooks/22122
15939	image/jpeg	http://www.gutenberg.org/cache/epub/22122/pg22122.cover.medium.jpg	2020-06-11 02:11:03.318835	ebooks/22122
94539	application/epub+zip	http://www.gutenberg.org/ebooks/22122.epub.noimages	2020-06-11 02:11:02.042851	ebooks/22122
343759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22122.kindle.noimages	2020-06-11 02:11:03.032834	ebooks/22122
343764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22122.kindle.images	2020-06-11 02:11:02.537837	ebooks/22122
94540	application/epub+zip	http://www.gutenberg.org/ebooks/22122.epub.images	2020-06-11 02:11:01.704856	ebooks/22122
796299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22123.kindle.images	2020-06-11 02:11:05.846807	ebooks/22123
80651	application/zip	http://www.gutenberg.org/files/22123/22123-8.zip	2007-07-23 03:07:42	ebooks/22123
240569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22123/22123-h/22123-h.htm	2007-07-23 03:07:42	ebooks/22123
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/22123.rdf	2020-06-11 02:11:07.106779	ebooks/22123
566842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22123.kindle.noimages	2020-06-11 02:11:06.588787	ebooks/22123
208325	text/plain	http://www.gutenberg.org/ebooks/22123.txt.utf-8	2020-06-11 02:11:03.640861	ebooks/22123
139442	application/epub+zip	http://www.gutenberg.org/ebooks/22123.epub.noimages	2020-06-11 02:11:04.840822	ebooks/22123
204877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22123/22123-8.txt	2007-07-23 03:07:38	ebooks/22123
5198	image/jpeg	http://www.gutenberg.org/cache/epub/22123/pg22123.cover.small.jpg	2020-06-11 02:11:06.734814	ebooks/22123
274755	application/epub+zip	http://www.gutenberg.org/ebooks/22123.epub.images	2020-06-11 02:11:04.367818	ebooks/22123
216745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22123/22123-h.zip	2007-07-23 03:07:42	ebooks/22123
21090	image/jpeg	http://www.gutenberg.org/cache/epub/22123/pg22123.cover.medium.jpg	2020-06-11 02:11:06.87879	ebooks/22123
473256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22124/22124.txt	2007-07-23 09:39:57	ebooks/22124
4888	image/jpeg	http://www.gutenberg.org/cache/epub/22124/pg22124.cover.small.jpg	2020-06-11 02:11:10.443736	ebooks/22124
442519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22124/22124-h.zip	2007-07-23 09:47:40	ebooks/22124
173740	application/zip	http://www.gutenberg.org/files/22124/22124.zip	2007-07-23 09:39:57	ebooks/22124
567348	application/epub+zip	http://www.gutenberg.org/ebooks/22124.epub.images	2020-06-11 02:11:07.76978	ebooks/22124
473222	text/plain	http://www.gutenberg.org/ebooks/22124.txt.utf-8	2020-06-11 02:11:07.214804	ebooks/22124
550599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22124/22124-h/22124-h.htm	2007-07-23 09:47:24	ebooks/22124
1466576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22124.kindle.images	2020-06-11 02:11:09.238751	ebooks/22124
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/22124.rdf	2020-06-11 02:11:10.550735	ebooks/22124
473249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22124/22124-8.txt	2007-07-23 09:39:57	ebooks/22124
173751	application/zip	http://www.gutenberg.org/files/22124/22124-8.zip	2007-07-23 09:39:57	ebooks/22124
32800	image/jpeg	http://www.gutenberg.org/cache/epub/22124/pg22124.cover.medium.jpg	2020-06-11 02:11:10.472754	ebooks/22124
262894	application/epub+zip	http://www.gutenberg.org/ebooks/22124.epub.noimages	2020-06-11 02:11:08.071782	ebooks/22124
995538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22124.kindle.noimages	2020-06-11 02:11:10.411737	ebooks/22124
231248	text/plain	http://www.gutenberg.org/ebooks/22125.txt.utf-8	2020-06-11 02:11:10.655763	ebooks/22125
78878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22125/22125-8.zip	2007-07-23 10:25:35	ebooks/22125
23956	image/jpeg	http://www.gutenberg.org/cache/epub/22125/pg22125.cover.medium.jpg	2020-06-11 02:11:16.829856	ebooks/22125
527221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22125/22125-h/22125-h.htm	2007-07-23 10:30:52	ebooks/22125
231215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22125/22125.txt	2007-07-23 10:25:35	ebooks/22125
1050853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22125.kindle.images	2020-06-11 02:11:14.646892	ebooks/22125
347401	application/zip	http://www.gutenberg.org/files/22125/22125-h.zip	2007-07-23 10:31:07	ebooks/22125
5299	image/jpeg	http://www.gutenberg.org/cache/epub/22125/pg22125.cover.small.jpg	2020-06-11 02:11:16.628862	ebooks/22125
702940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22125.kindle.noimages	2020-06-11 02:11:16.422866	ebooks/22125
78794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22125/22125.zip	2007-07-23 10:25:35	ebooks/22125
153976	application/epub+zip	http://www.gutenberg.org/ebooks/22125.epub.noimages	2020-06-11 02:11:12.680718	ebooks/22125
409197	application/epub+zip	http://www.gutenberg.org/ebooks/22125.epub.images	2020-06-11 02:11:11.954776	ebooks/22125
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/22125.rdf	2020-06-11 02:11:17.171851	ebooks/22125
231181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22125/22125-8.txt	2007-07-23 10:25:35	ebooks/22125
26685	image/jpeg	http://www.gutenberg.org/cache/epub/22126/pg22126.cover.medium.jpg	2020-06-11 02:11:21.01381	ebooks/22126
44672	application/zip	http://www.gutenberg.org/files/22126/22126.zip	2007-07-23 16:34:34	ebooks/22126
48827	application/zip	http://www.gutenberg.org/files/22126/22126-h.zip	2007-07-23 16:34:34	ebooks/22126
108508	text/plain	http://www.gutenberg.org/ebooks/22126.txt.utf-8	2020-06-11 02:11:17.275854	ebooks/22126
132975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22126/22126-h/22126-h.htm	2007-07-23 16:34:22	ebooks/22126
104530	application/epub+zip	http://www.gutenberg.org/ebooks/22126.epub.noimages	2020-06-11 02:11:19.585832	ebooks/22126
108492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22126/22126-8.txt	2007-07-23 16:32:52	ebooks/22126
319730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22126.kindle.noimages	2020-06-11 02:11:20.702808	ebooks/22126
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/22126.rdf	2020-06-11 02:11:21.261802	ebooks/22126
108510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22126/22126.txt	2007-07-23 16:32:52	ebooks/22126
443964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22126.kindle.images	2020-06-11 02:11:20.290823	ebooks/22126
5965	image/jpeg	http://www.gutenberg.org/cache/epub/22126/pg22126.cover.small.jpg	2020-06-11 02:11:20.857811	ebooks/22126
130964	application/epub+zip	http://www.gutenberg.org/ebooks/22126.epub.images	2020-06-11 02:11:17.997842	ebooks/22126
44740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22126/22126-8.zip	2007-07-23 16:34:34	ebooks/22126
50301	application/zip	http://www.gutenberg.org/files/22127/22127-h.zip	2007-07-23 16:54:44	ebooks/22127
113103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22127/22127.txt	2007-07-23 16:54:44	ebooks/22127
113089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22127/22127-8.txt	2007-07-23 16:54:44	ebooks/22127
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/22127.rdf	2020-06-11 02:11:25.360753	ebooks/22127
445585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22127.kindle.images	2020-06-11 02:11:24.385761	ebooks/22127
46032	application/zip	http://www.gutenberg.org/files/22127/22127-8.zip	2007-07-23 16:54:44	ebooks/22127
5954	image/jpeg	http://www.gutenberg.org/cache/epub/22127/pg22127.cover.small.jpg	2020-06-11 02:11:24.958814	ebooks/22127
113096	text/plain	http://www.gutenberg.org/ebooks/22127.txt.utf-8	2020-06-11 02:11:21.365824	ebooks/22127
129945	application/epub+zip	http://www.gutenberg.org/ebooks/22127.epub.images	2020-06-11 02:11:22.08793	ebooks/22127
323802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22127.kindle.noimages	2020-06-11 02:11:24.802774	ebooks/22127
26617	image/jpeg	http://www.gutenberg.org/cache/epub/22127/pg22127.cover.medium.jpg	2020-06-11 02:11:25.113755	ebooks/22127
136028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22127/22127-h/22127-h.htm	2007-07-23 16:54:44	ebooks/22127
104946	application/epub+zip	http://www.gutenberg.org/ebooks/22127.epub.noimages	2020-06-11 02:11:23.673769	ebooks/22127
45973	application/zip	http://www.gutenberg.org/files/22127/22127.zip	2007-07-23 16:54:44	ebooks/22127
153190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22128/22128.txt	2007-07-26 19:12:46	ebooks/22128
111826	application/epub+zip	http://www.gutenberg.org/ebooks/22128.epub.noimages	2020-06-11 02:11:26.548735	ebooks/22128
169950	text/html	http://www.gutenberg.org/ebooks/22128.html.images	2020-06-11 02:11:25.752758	ebooks/22128
111825	application/epub+zip	http://www.gutenberg.org/ebooks/22128.epub.images	2020-06-11 02:11:26.22275	ebooks/22128
169950	text/html	http://www.gutenberg.org/ebooks/22128.html.noimages	2020-06-11 02:11:25.874801	ebooks/22128
59809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22128/22128.zip	2007-07-26 19:12:46	ebooks/22128
438878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22128.kindle.noimages	2020-06-11 02:11:27.856717	ebooks/22128
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/22128.rdf	2020-06-11 02:11:28.345716	ebooks/22128
438885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22128.kindle.images	2020-06-11 02:11:27.200726	ebooks/22128
16534	image/jpeg	http://www.gutenberg.org/cache/epub/22128/pg22128.cover.medium.jpg	2020-06-11 02:11:28.132712	ebooks/22128
4729	image/jpeg	http://www.gutenberg.org/cache/epub/22128/pg22128.cover.small.jpg	2020-06-11 02:11:27.994744	ebooks/22128
153162	text/plain	http://www.gutenberg.org/ebooks/22128.txt.utf-8	2020-06-11 02:11:25.457768	ebooks/22128
7198093	application/zip	http://www.gutenberg.org/files/22129/22129-h.zip	2007-07-24 02:58:48	ebooks/22129
9784565	application/epub+zip	http://www.gutenberg.org/ebooks/22129.epub.images	2020-06-11 02:11:29.981998	ebooks/22129
161624	application/epub+zip	http://www.gutenberg.org/ebooks/22129.epub.noimages	2020-06-11 02:11:30.344993	ebooks/22129
3391	image/jpeg	http://www.gutenberg.org/cache/epub/22129/pg22129.cover.small.jpg	2020-06-11 02:11:33.647939	ebooks/22129
81875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22129/22129.zip	2007-07-24 02:58:46	ebooks/22129
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/22129.rdf	2020-06-11 02:11:33.764937	ebooks/22129
81903	application/zip	http://www.gutenberg.org/files/22129/22129-8.zip	2007-07-24 02:58:46	ebooks/22129
521376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22129.kindle.noimages	2020-06-11 02:11:33.613953	ebooks/22129
204852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22129/22129.txt	2007-07-24 02:58:40	ebooks/22129
204832	text/plain	http://www.gutenberg.org/ebooks/22129.txt.utf-8	2020-06-11 02:11:28.44671	ebooks/22129
248264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22129/22129-h/22129-h.htm	2007-07-24 02:58:40	ebooks/22129
15734953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22129.kindle.images	2020-06-11 02:11:32.986956	ebooks/22129
204859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22129/22129-8.txt	2007-07-24 02:58:40	ebooks/22129
23828	image/jpeg	http://www.gutenberg.org/cache/epub/22129/pg22129.cover.medium.jpg	2020-06-11 02:11:33.680939	ebooks/22129
609459	application/zip	http://www.gutenberg.org/files/2213/2213.zip	2011-02-24 04:55:40	ebooks/2213
5530	application/rdf+xml	http://www.gutenberg.org/ebooks/2213.rdf	2020-06-11 01:01:58.216171	ebooks/2213
257443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22130/22130-h/22130-h.htm	2007-07-24 03:06:34	ebooks/22130
218301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22130/22130-8.txt	2007-07-24 03:06:34	ebooks/22130
22373	image/jpeg	http://www.gutenberg.org/cache/epub/22130/pg22130.cover.medium.jpg	2020-06-11 02:11:42.424833	ebooks/22130
608248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22130.kindle.noimages	2020-06-11 02:11:42.106835	ebooks/22130
163052	application/epub+zip	http://www.gutenberg.org/ebooks/22130.epub.noimages	2020-06-11 02:11:37.100907	ebooks/22130
218288	text/plain	http://www.gutenberg.org/ebooks/22130.txt.utf-8	2020-06-11 02:11:33.870936	ebooks/22130
4651	image/jpeg	http://www.gutenberg.org/cache/epub/22130/pg22130.cover.small.jpg	2020-06-11 02:11:42.267828	ebooks/22130
218300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22130/22130.txt	2007-07-24 03:06:34	ebooks/22130
12179507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22130.kindle.images	2020-06-11 02:11:41.24284	ebooks/22130
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/22130.rdf	2020-06-11 02:11:42.679824	ebooks/22130
7270476	application/epub+zip	http://www.gutenberg.org/ebooks/22130.epub.images	2020-06-11 02:11:36.357923	ebooks/22130
5960645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22130/22130-h.zip	2007-07-24 03:06:40	ebooks/22130
87348	application/zip	http://www.gutenberg.org/files/22130/22130.zip	2007-07-24 03:06:38	ebooks/22130
87390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22130/22130-8.zip	2007-07-24 03:06:38	ebooks/22130
3030856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22131.kindle.images	2020-06-11 02:11:47.483764	ebooks/22131
451301	application/epub+zip	http://www.gutenberg.org/ebooks/22131.epub.noimages	2020-06-11 02:11:45.042801	ebooks/22131
945355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22131/22131.txt	2007-07-26 07:24:22	ebooks/22131
945391	text/plain	http://www.gutenberg.org/ebooks/22131.txt.utf-8	2020-06-11 02:11:42.796847	ebooks/22131
344139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22131/22131-8.zip	2007-07-26 07:24:38	ebooks/22131
344050	application/zip	http://www.gutenberg.org/files/22131/22131.zip	2007-07-26 07:24:38	ebooks/22131
788778	application/zip	http://www.gutenberg.org/files/22131/22131-h.zip	2007-07-26 07:24:38	ebooks/22131
1059772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22131/22131-h/22131-h.htm	2007-07-26 07:23:38	ebooks/22131
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/22131.rdf	2020-06-11 02:11:50.72972	ebooks/22131
25710	image/jpeg	http://www.gutenberg.org/cache/epub/22131/pg22131.cover.medium.jpg	2020-06-11 02:11:50.39073	ebooks/22131
5775	image/jpeg	http://www.gutenberg.org/cache/epub/22131/pg22131.cover.small.jpg	2020-06-11 02:11:50.065733	ebooks/22131
1182796	application/epub+zip	http://www.gutenberg.org/ebooks/22131.epub.images	2020-06-11 02:11:44.192807	ebooks/22131
945351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22131/22131-8.txt	2007-07-26 07:22:30	ebooks/22131
1863889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22131.kindle.noimages	2020-06-11 02:11:49.861735	ebooks/22131
4471	image/jpeg	http://www.gutenberg.org/cache/epub/22132/pg22132.cover.small.jpg	2020-06-11 02:11:53.693698	ebooks/22132
169746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22132/22132-h/22132-h.htm	2007-07-24 03:31:22	ebooks/22132
437131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22132.kindle.noimages	2020-06-11 02:11:53.549699	ebooks/22132
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/22132.rdf	2020-06-11 02:11:54.064881	ebooks/22132
16919	image/jpeg	http://www.gutenberg.org/cache/epub/22132/pg22132.cover.medium.jpg	2020-06-11 02:11:53.836882	ebooks/22132
2395137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22132.kindle.images	2020-06-11 02:11:52.910699	ebooks/22132
104903	application/epub+zip	http://www.gutenberg.org/ebooks/22132.epub.noimages	2020-06-11 02:11:51.876714	ebooks/22132
879405	application/epub+zip	http://www.gutenberg.org/ebooks/22132.epub.images	2020-06-11 02:11:51.429734	ebooks/22132
160592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22132/22132.txt	2007-07-24 03:31:22	ebooks/22132
58404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22132/22132.zip	2007-07-24 03:31:22	ebooks/22132
413974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22132/22132-h.zip	2007-07-24 03:31:24	ebooks/22132
160564	text/plain	http://www.gutenberg.org/ebooks/22132.txt.utf-8	2020-06-11 02:11:50.828734	ebooks/22132
109330	application/epub+zip	http://www.gutenberg.org/ebooks/22133.epub.noimages	2020-06-11 02:12:02.878778	ebooks/22133
6788428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22133.kindle.images	2020-06-11 02:12:11.633952	ebooks/22133
74120	text/plain	http://www.gutenberg.org/ebooks/22133.txt.utf-8	2020-06-11 02:11:54.164885	ebooks/22133
2842599	application/epub+zip	http://www.gutenberg.org/ebooks/22133.epub.images	2020-06-11 02:12:02.271799	ebooks/22133
31226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22133/22133.zip	2007-07-24 09:48:22	ebooks/22133
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/22133.rdf	2020-06-11 02:12:12.903937	ebooks/22133
30080	image/jpeg	http://www.gutenberg.org/cache/epub/22133/pg22133.cover.medium.jpg	2020-06-11 02:12:12.644946	ebooks/22133
31238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22133/22133-8.zip	2007-07-24 09:48:22	ebooks/22133
2443533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22133/22133-h.zip	2007-07-24 09:57:55	ebooks/22133
74152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22133/22133-8.txt	2007-07-24 09:48:22	ebooks/22133
6149	image/jpeg	http://www.gutenberg.org/cache/epub/22133/pg22133.cover.small.jpg	2020-06-11 02:12:12.486941	ebooks/22133
74161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22133/22133.txt	2007-07-24 09:48:22	ebooks/22133
93048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22133/22133-h/22133-h.htm	2007-07-24 09:57:09	ebooks/22133
386374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22133.kindle.noimages	2020-06-11 02:12:12.323948	ebooks/22133
5004	image/jpeg	http://www.gutenberg.org/cache/epub/22134/pg22134.cover.small.jpg	2020-06-11 02:12:18.294885	ebooks/22134
192431	application/zip	http://www.gutenberg.org/files/22134/22134.zip	2007-07-24 10:31:55	ebooks/22134
192436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22134/22134-8.zip	2007-07-24 10:31:54	ebooks/22134
15974	application/rdf+xml	http://www.gutenberg.org/ebooks/22134.rdf	2020-06-11 02:12:18.742864	ebooks/22134
502699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22134/22134-8.txt	2007-07-24 10:31:54	ebooks/22134
995295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22134.kindle.noimages	2020-06-11 02:12:18.122869	ebooks/22134
1412162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22134.kindle.images	2020-06-11 02:12:16.922885	ebooks/22134
502707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22134/22134.txt	2007-07-24 10:31:54	ebooks/22134
269351	application/epub+zip	http://www.gutenberg.org/ebooks/22134.epub.noimages	2020-06-11 02:12:15.406911	ebooks/22134
502665	text/plain	http://www.gutenberg.org/ebooks/22134.txt.utf-8	2020-06-11 02:12:13.014962	ebooks/22134
21087	image/jpeg	http://www.gutenberg.org/cache/epub/22134/pg22134.cover.medium.jpg	2020-06-11 02:12:18.46487	ebooks/22134
482730	application/epub+zip	http://www.gutenberg.org/ebooks/22134.epub.images	2020-06-11 02:12:13.976938	ebooks/22134
547282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22134/22134-h/22134-h.htm	2007-07-24 10:36:51	ebooks/22134
336729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22134/22134-h.zip	2007-07-24 10:37:03	ebooks/22134
843890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22135.kindle.images	2020-06-11 02:12:21.24784	ebooks/22135
411335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22135/22135.txt	2007-07-24 10:50:40	ebooks/22135
4662	image/jpeg	http://www.gutenberg.org/cache/epub/22135/pg22135.cover.small.jpg	2020-06-11 02:12:22.485815	ebooks/22135
149446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22135/22135.zip	2007-07-24 10:50:40	ebooks/22135
16645	image/jpeg	http://www.gutenberg.org/cache/epub/22135/pg22135.cover.medium.jpg	2020-06-11 02:12:22.624849	ebooks/22135
411300	text/plain	http://www.gutenberg.org/ebooks/22135.txt.utf-8	2020-06-11 02:12:18.846873	ebooks/22135
843885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22135.kindle.noimages	2020-06-11 02:12:22.342825	ebooks/22135
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/22135.rdf	2020-06-11 02:12:22.846809	ebooks/22135
441700	text/html	http://www.gutenberg.org/ebooks/22135.html.noimages	2020-06-11 02:12:19.33186	ebooks/22135
441700	text/html	http://www.gutenberg.org/ebooks/22135.html.images	2020-06-11 02:12:19.158857	ebooks/22135
211441	application/epub+zip	http://www.gutenberg.org/ebooks/22135.epub.noimages	2020-06-11 02:12:20.148894	ebooks/22135
149459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22135/22135-8.zip	2007-07-24 10:50:40	ebooks/22135
411328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22135/22135-8.txt	2007-07-24 10:50:40	ebooks/22135
211442	application/epub+zip	http://www.gutenberg.org/ebooks/22135.epub.images	2020-06-11 02:12:19.772872	ebooks/22135
422628	application/epub+zip	http://www.gutenberg.org/ebooks/22136.epub.noimages	2020-06-11 02:12:25.275795	ebooks/22136
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/22136.rdf	2020-06-11 02:12:31.649695	ebooks/22136
825042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22136/22136.txt	2007-07-24 12:56:19	ebooks/22136
2565329	application/epub+zip	http://www.gutenberg.org/ebooks/22136.epub.images	2020-06-11 02:12:24.439823	ebooks/22136
5938242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22136.kindle.images	2020-06-11 02:12:28.49675	ebooks/22136
324121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22136/22136.zip	2007-07-24 12:56:19	ebooks/22136
825175	text/plain	http://www.gutenberg.org/ebooks/22136.txt.utf-8	2020-06-11 02:12:22.965811	ebooks/22136
824948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22136/22136-8.txt	2007-07-24 12:56:19	ebooks/22136
18365	image/jpeg	http://www.gutenberg.org/cache/epub/22136/pg22136.cover.medium.jpg	2020-06-11 02:12:31.275711	ebooks/22136
4732	image/jpeg	http://www.gutenberg.org/cache/epub/22136/pg22136.cover.small.jpg	2020-06-11 02:12:31.056707	ebooks/22136
941540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22136/22136-h/22136-h.htm	2007-07-24 13:03:48	ebooks/22136
324426	application/zip	http://www.gutenberg.org/files/22136/22136-8.zip	2007-07-24 12:56:19	ebooks/22136
1737545	application/zip	http://www.gutenberg.org/files/22136/22136-h.zip	2007-07-24 13:04:22	ebooks/22136
1700874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22136.kindle.noimages	2020-06-11 02:12:30.834711	ebooks/22136
5157	image/jpeg	http://www.gutenberg.org/cache/epub/22137/pg22137.cover.small.jpg	2020-06-11 02:12:33.585872	ebooks/22137
19033	application/zip	http://www.gutenberg.org/files/22137/22137-h.zip	2007-07-28 02:49:54	ebooks/22137
18008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22137/22137-8.zip	2007-07-28 02:49:54	ebooks/22137
291633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22137.kindle.images	2020-06-11 02:12:32.968704	ebooks/22137
21705	image/jpeg	http://www.gutenberg.org/cache/epub/22137/pg22137.cover.medium.jpg	2020-06-11 02:12:33.725882	ebooks/22137
71741	application/epub+zip	http://www.gutenberg.org/ebooks/22137.epub.noimages	2020-06-11 02:12:32.499704	ebooks/22137
291625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22137.kindle.noimages	2020-06-11 02:12:33.442891	ebooks/22137
52619	text/html; charset=utf-8	http://www.gutenberg.org/files/22137/22137-h/22137-h.htm	2007-07-28 02:49:06	ebooks/22137
44896	text/plain; charset=utf-8	http://www.gutenberg.org/files/22137/22137-0.txt	2007-07-24 12:22:16	ebooks/22137
42489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22137/22137-8.txt	2007-07-24 12:22:20	ebooks/22137
71741	application/epub+zip	http://www.gutenberg.org/ebooks/22137.epub.images	2020-06-11 02:12:32.091707	ebooks/22137
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/22137.rdf	2020-06-11 02:12:33.94787	ebooks/22137
18395	application/zip	http://www.gutenberg.org/files/22137/22137-0.zip	2007-07-28 02:49:54	ebooks/22137
28658	image/jpeg	http://www.gutenberg.org/cache/epub/22138/pg22138.cover.medium.jpg	2020-06-11 02:12:37.891827	ebooks/22138
130773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22138/22138-h/22138-h.htm	2007-07-24 12:26:54	ebooks/22138
321489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22138.kindle.noimages	2020-06-11 02:12:37.587822	ebooks/22138
50291	application/zip	http://www.gutenberg.org/files/22138/22138-h.zip	2007-07-24 12:30:30	ebooks/22138
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/22138.rdf	2020-06-11 02:12:38.134816	ebooks/22138
6350	image/jpeg	http://www.gutenberg.org/cache/epub/22138/pg22138.cover.small.jpg	2020-06-11 02:12:37.740827	ebooks/22138
131620	application/epub+zip	http://www.gutenberg.org/ebooks/22138.epub.images	2020-06-11 02:12:34.776861	ebooks/22138
449308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22138.kindle.images	2020-06-11 02:12:37.178831	ebooks/22138
108114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22138/22138-8.txt	2007-07-24 12:26:52	ebooks/22138
108132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22138/22138.txt	2007-07-24 12:30:16	ebooks/22138
105585	application/epub+zip	http://www.gutenberg.org/ebooks/22138.epub.noimages	2020-06-11 02:12:36.483843	ebooks/22138
44434	application/zip	http://www.gutenberg.org/files/22138/22138-8.zip	2007-07-24 12:30:30	ebooks/22138
108124	text/plain	http://www.gutenberg.org/ebooks/22138.txt.utf-8	2020-06-11 02:12:34.04888	ebooks/22138
44373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22138/22138.zip	2007-07-24 12:30:30	ebooks/22138
17561	application/zip	http://www.gutenberg.org/files/22139/22139-h.zip	2007-07-25 06:59:14	ebooks/22139
278783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22139.kindle.images	2020-06-11 02:12:39.489799	ebooks/22139
16229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22139/22139-8.zip	2007-07-25 04:28:20	ebooks/22139
42163	text/plain; charset=utf-8	http://www.gutenberg.org/files/22139/22139-0.txt	2007-07-25 04:28:06	ebooks/22139
5099	image/jpeg	http://www.gutenberg.org/cache/epub/22139/pg22139.cover.small.jpg	2020-06-11 02:12:40.0688	ebooks/22139
45016	text/html; charset=utf-8	http://www.gutenberg.org/files/22139/22139-h/22139-h.htm	2007-07-25 06:56:58	ebooks/22139
278779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22139.kindle.noimages	2020-06-11 02:12:39.925795	ebooks/22139
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/22139.rdf	2020-06-11 02:12:40.442787	ebooks/22139
39811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22139/22139-8.txt	2007-07-25 04:28:14	ebooks/22139
76543	application/epub+zip	http://www.gutenberg.org/ebooks/22139.epub.images	2020-06-11 02:12:38.611812	ebooks/22139
20395	image/jpeg	http://www.gutenberg.org/cache/epub/22139/pg22139.cover.medium.jpg	2020-06-11 02:12:40.213793	ebooks/22139
76543	application/epub+zip	http://www.gutenberg.org/ebooks/22139.epub.noimages	2020-06-11 02:12:39.058808	ebooks/22139
16565	text/plain; charset=utf-8	http://www.gutenberg.org/files/22139/22139-0.zip	2007-07-25 04:28:20	ebooks/22139
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2214.rdf	2020-06-11 01:01:58.228166	ebooks/2214
3035750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2214/2214.zip	2011-02-24 04:56:18	ebooks/2214
127707	application/zip	http://www.gutenberg.org/files/22140/22140.zip	2007-07-25 15:06:04	ebooks/22140
184996	application/epub+zip	http://www.gutenberg.org/ebooks/22140.epub.noimages	2020-06-11 02:12:42.07778	ebooks/22140
336075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22140/22140-8.txt	2007-07-25 15:06:04	ebooks/22140
1171948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22140.kindle.images	2020-06-11 02:12:43.111757	ebooks/22140
127710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22140/22140-8.zip	2007-07-25 15:06:04	ebooks/22140
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/22140.rdf	2020-06-11 02:12:44.62673	ebooks/22140
4962	image/jpeg	http://www.gutenberg.org/cache/epub/22140/pg22140.cover.small.jpg	2020-06-11 02:12:44.22974	ebooks/22140
19009	image/jpeg	http://www.gutenberg.org/cache/epub/22140/pg22140.cover.medium.jpg	2020-06-11 02:12:44.381736	ebooks/22140
745632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22140.kindle.noimages	2020-06-11 02:12:44.07474	ebooks/22140
336082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22140/22140.txt	2007-07-25 15:06:04	ebooks/22140
336040	text/plain	http://www.gutenberg.org/ebooks/22140.txt.utf-8	2020-06-11 02:12:40.551817	ebooks/22140
361154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22140/22140-h/22140-h.htm	2007-07-25 15:15:54	ebooks/22140
451600	application/epub+zip	http://www.gutenberg.org/ebooks/22140.epub.images	2020-06-11 02:12:41.419802	ebooks/22140
282370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22140/22140-h.zip	2007-07-25 15:16:07	ebooks/22140
92564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22141/22141-h/22141-h.htm	2007-07-25 07:58:48	ebooks/22141
91189	application/epub+zip	http://www.gutenberg.org/ebooks/22141.epub.noimages	2020-06-11 02:12:46.97171	ebooks/22141
31778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22141/22141.zip	2007-07-25 07:54:33	ebooks/22141
34308	image/jpeg	http://www.gutenberg.org/cache/epub/22141/pg22141.cover.medium.jpg	2020-06-11 02:12:48.16303	ebooks/22141
260233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22141.kindle.noimages	2020-06-11 02:12:47.861988	ebooks/22141
84175	text/plain	http://www.gutenberg.org/ebooks/22141.txt.utf-8	2020-06-11 02:12:44.730743	ebooks/22141
174002	application/epub+zip	http://www.gutenberg.org/ebooks/22141.epub.images	2020-06-11 02:12:45.413734	ebooks/22141
84174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22141/22141.txt	2007-07-25 07:54:32	ebooks/22141
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/22141.rdf	2020-06-11 02:12:48.393994	ebooks/22141
481490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22141.kindle.images	2020-06-11 02:12:47.596693	ebooks/22141
78759	application/zip	http://www.gutenberg.org/files/22141/22141-h.zip	2007-07-25 07:58:56	ebooks/22141
6349	image/jpeg	http://www.gutenberg.org/cache/epub/22141/pg22141.cover.small.jpg	2020-06-11 02:12:48.014003	ebooks/22141
659776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22142/22142-h/22142-h.htm	2007-07-25 05:07:00	ebooks/22142
414500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22142/22142-8.txt	2007-07-25 05:07:00	ebooks/22142
483760	application/epub+zip	http://www.gutenberg.org/ebooks/22142.epub.images	2020-06-11 02:12:49.460987	ebooks/22142
2930	image/jpeg	http://www.gutenberg.org/cache/epub/22142/pg22142.cover.small.jpg	2020-06-11 02:12:53.787918	ebooks/22142
157411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22142/22142-8.zip	2007-07-25 05:07:02	ebooks/22142
1016856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22142.kindle.noimages	2020-06-11 02:12:53.675922	ebooks/22142
157361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22142/22142.zip	2007-07-25 05:07:02	ebooks/22142
301551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22142/22142-h.zip	2007-07-25 05:07:02	ebooks/22142
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/22142.rdf	2020-06-11 02:12:54.123913	ebooks/22142
18304	image/jpeg	http://www.gutenberg.org/cache/epub/22142/pg22142.cover.medium.jpg	2020-06-11 02:12:53.89291	ebooks/22142
1530319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22142.kindle.images	2020-06-11 02:12:51.853937	ebooks/22142
414499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22142/22142.txt	2007-07-25 05:07:00	ebooks/22142
258930	application/epub+zip	http://www.gutenberg.org/ebooks/22142.epub.noimages	2020-06-11 02:12:50.046969	ebooks/22142
414484	text/plain	http://www.gutenberg.org/ebooks/22142.txt.utf-8	2020-06-11 02:12:48.501012	ebooks/22142
6294	image/jpeg	http://www.gutenberg.org/cache/epub/22143/pg22143.cover.small.jpg	2020-06-11 02:12:57.293872	ebooks/22143
24977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22143/22143-h.zip	2007-07-26 07:09:34	ebooks/22143
35332	image/jpeg	http://www.gutenberg.org/cache/epub/22143/pg22143.cover.medium.jpg	2020-06-11 02:12:57.44287	ebooks/22143
357115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22143.kindle.images	2020-06-11 02:12:56.889877	ebooks/22143
79196	text/plain	http://www.gutenberg.org/ebooks/22143.txt.utf-8	2020-06-11 02:12:54.227922	ebooks/22143
79225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22143/22143.txt	2007-07-26 07:09:10	ebooks/22143
24867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22143/22143.zip	2007-07-26 07:09:34	ebooks/22143
24883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22143/22143-8.zip	2007-07-26 07:09:34	ebooks/22143
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/22143.rdf	2020-06-11 02:12:57.675865	ebooks/22143
79225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22143/22143-8.txt	2007-07-26 07:08:38	ebooks/22143
95682	application/epub+zip	http://www.gutenberg.org/ebooks/22143.epub.noimages	2020-06-11 02:12:56.285886	ebooks/22143
99863	application/epub+zip	http://www.gutenberg.org/ebooks/22143.epub.images	2020-06-11 02:12:54.830904	ebooks/22143
261306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22143.kindle.noimages	2020-06-11 02:12:57.144869	ebooks/22143
85306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22143/22143-h/22143-h.htm	2007-07-26 07:08:00	ebooks/22143
557987	text/plain	http://www.gutenberg.org/ebooks/22144.txt.utf-8	2020-06-11 02:12:57.783871	ebooks/22144
292338	application/epub+zip	http://www.gutenberg.org/ebooks/22144.epub.images	2020-06-11 02:12:58.631865	ebooks/22144
233410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22144/22144-h.zip	2007-07-25 06:34:48	ebooks/22144
208081	application/zip	http://www.gutenberg.org/files/22144/22144.zip	2007-07-25 06:34:48	ebooks/22144
208131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22144/22144-8.zip	2007-07-25 06:34:48	ebooks/22144
275520	application/epub+zip	http://www.gutenberg.org/ebooks/22144.epub.noimages	2020-06-11 02:12:59.209867	ebooks/22144
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/22144.rdf	2020-06-11 02:13:02.817798	ebooks/22144
1138390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22144.kindle.noimages	2020-06-11 02:13:02.258807	ebooks/22144
637708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22144/22144-h/22144-h.htm	2007-07-25 06:34:48	ebooks/22144
557971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22144/22144-8.txt	2007-07-25 06:34:48	ebooks/22144
558004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22144/22144.txt	2007-07-25 06:34:48	ebooks/22144
3701	image/jpeg	http://www.gutenberg.org/cache/epub/22144/pg22144.cover.small.jpg	2020-06-11 02:13:02.415804	ebooks/22144
1160464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22144.kindle.images	2020-06-11 02:13:00.729825	ebooks/22144
12192	image/jpeg	http://www.gutenberg.org/cache/epub/22144/pg22144.cover.medium.jpg	2020-06-11 02:13:02.569805	ebooks/22144
254137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22145/22145-h/22145-h.htm	2007-07-25 10:14:34	ebooks/22145
16340	image/jpeg	http://www.gutenberg.org/cache/epub/22145/pg22145.cover.medium.jpg	2020-06-11 02:13:06.95375	ebooks/22145
199194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22145/22145-8.txt	2007-07-25 10:01:21	ebooks/22145
80128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22145/22145.zip	2007-07-25 10:01:21	ebooks/22145
677827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22145.kindle.images	2020-06-11 02:13:05.646761	ebooks/22145
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/22145.rdf	2020-06-11 02:13:07.209739	ebooks/22145
129017	application/zip	http://www.gutenberg.org/files/22145/22145-h.zip	2007-07-25 10:14:43	ebooks/22145
199250	text/plain	http://www.gutenberg.org/ebooks/22145.txt.utf-8	2020-06-11 02:13:02.918822	ebooks/22145
579053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22145.kindle.noimages	2020-06-11 02:13:06.636752	ebooks/22145
199356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22145/22145.txt	2007-07-25 10:01:21	ebooks/22145
180177	application/epub+zip	http://www.gutenberg.org/ebooks/22145.epub.images	2020-06-11 02:13:03.714807	ebooks/22145
80177	application/zip	http://www.gutenberg.org/files/22145/22145-8.zip	2007-07-25 10:01:21	ebooks/22145
138819	application/epub+zip	http://www.gutenberg.org/ebooks/22145.epub.noimages	2020-06-11 02:13:04.415788	ebooks/22145
4669	image/jpeg	http://www.gutenberg.org/cache/epub/22145/pg22145.cover.small.jpg	2020-06-11 02:13:06.796745	ebooks/22145
433025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22146.kindle.images	2020-06-11 02:13:09.115732	ebooks/22146
140543	text/plain	http://www.gutenberg.org/ebooks/22146.txt.utf-8	2020-06-11 02:13:07.310759	ebooks/22146
115804	application/epub+zip	http://www.gutenberg.org/ebooks/22146.epub.noimages	2020-06-11 02:13:08.414733	ebooks/22146
54563	application/zip	http://www.gutenberg.org/files/22146/22146-8.zip	2007-07-25 07:05:50	ebooks/22146
4042	image/jpeg	http://www.gutenberg.org/cache/epub/22146/pg22146.cover.small.jpg	2020-06-11 02:13:09.968719	ebooks/22146
54543	application/zip	http://www.gutenberg.org/files/22146/22146.zip	2007-07-25 07:05:50	ebooks/22146
16521	image/jpeg	http://www.gutenberg.org/cache/epub/22146/pg22146.cover.medium.jpg	2020-06-11 02:13:10.112741	ebooks/22146
115805	application/epub+zip	http://www.gutenberg.org/ebooks/22146.epub.images	2020-06-11 02:13:08.047743	ebooks/22146
433016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22146.kindle.noimages	2020-06-11 02:13:09.821709	ebooks/22146
140575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22146/22146-8.txt	2007-07-25 07:05:50	ebooks/22146
167334	text/html	http://www.gutenberg.org/ebooks/22146.html.images	2020-06-11 02:13:07.526747	ebooks/22146
140566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22146/22146.txt	2007-07-25 07:05:50	ebooks/22146
167334	text/html	http://www.gutenberg.org/ebooks/22146.html.noimages	2020-06-11 02:13:07.658752	ebooks/22146
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/22146.rdf	2020-06-11 02:13:10.340699	ebooks/22146
114082	application/epub+zip	http://www.gutenberg.org/ebooks/22147.epub.images	2020-06-11 02:13:10.955705	ebooks/22147
147505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22147/22147.txt	2007-07-25 07:41:12	ebooks/22147
56040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22147/22147-8.zip	2007-07-25 07:41:12	ebooks/22147
14827	image/jpeg	http://www.gutenberg.org/cache/epub/22147/pg22147.cover.medium.jpg	2020-06-11 02:13:13.032882	ebooks/22147
147510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22147/22147-8.txt	2007-07-25 07:41:12	ebooks/22147
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/22147.rdf	2020-06-11 02:13:13.265864	ebooks/22147
147483	text/plain	http://www.gutenberg.org/ebooks/22147.txt.utf-8	2020-06-11 02:13:10.439704	ebooks/22147
451756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22147.kindle.noimages	2020-06-11 02:13:12.737882	ebooks/22147
168500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22147/22147-h/22147-h.htm	2007-07-25 07:41:12	ebooks/22147
56014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22147/22147.zip	2007-07-25 07:41:12	ebooks/22147
3911	image/jpeg	http://www.gutenberg.org/cache/epub/22147/pg22147.cover.small.jpg	2020-06-11 02:13:12.885869	ebooks/22147
114082	application/epub+zip	http://www.gutenberg.org/ebooks/22147.epub.noimages	2020-06-11 02:13:11.381708	ebooks/22147
61180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22147/22147-h.zip	2007-07-25 07:41:14	ebooks/22147
451764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22147.kindle.images	2020-06-11 02:13:12.056707	ebooks/22147
271725	application/epub+zip	http://www.gutenberg.org/ebooks/22148.epub.images	2020-06-11 02:13:14.468874	ebooks/22148
571675	text/html	http://www.gutenberg.org/ebooks/22148.html.images	2020-06-11 02:13:13.726907	ebooks/22148
1055954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22148.kindle.noimages	2020-06-11 02:13:17.51982	ebooks/22148
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/22148.rdf	2020-06-11 02:13:18.030811	ebooks/22148
571675	text/html	http://www.gutenberg.org/ebooks/22148.html.noimages	2020-06-11 02:13:13.913888	ebooks/22148
271726	application/epub+zip	http://www.gutenberg.org/ebooks/22148.epub.noimages	2020-06-11 02:13:14.939865	ebooks/22148
31595	image/jpeg	http://www.gutenberg.org/cache/epub/22148/pg22148.cover.medium.jpg	2020-06-11 02:13:17.804815	ebooks/22148
189484	application/zip	http://www.gutenberg.org/files/22148/22148.zip	2009-09-02 03:08:58	ebooks/22148
5947	image/jpeg	http://www.gutenberg.org/cache/epub/22148/pg22148.cover.small.jpg	2020-06-11 02:13:17.662868	ebooks/22148
554016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22148/22148-8.txt	2009-09-02 03:08:24	ebooks/22148
554039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22148/22148.txt	2009-09-02 03:08:06	ebooks/22148
189545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22148/22148-8.zip	2009-09-02 03:08:58	ebooks/22148
554417	text/plain	http://www.gutenberg.org/ebooks/22148.txt.utf-8	2020-06-11 02:13:13.377883	ebooks/22148
1055961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22148.kindle.images	2020-06-11 02:13:16.225843	ebooks/22148
508487	application/epub+zip	http://www.gutenberg.org/ebooks/22149.epub.images	2020-06-11 02:13:19.794799	ebooks/22149
22422	image/jpeg	http://www.gutenberg.org/cache/epub/22149/pg22149.cover.medium.jpg	2020-06-11 02:13:27.575979	ebooks/22149
431775	application/zip	http://www.gutenberg.org/files/22149/22149-h.zip	2007-07-26 06:04:36	ebooks/22149
2168771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22149.kindle.images	2020-06-11 02:13:23.944728	ebooks/22149
1144329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22149/22149-8.txt	2007-07-26 06:04:32	ebooks/22149
395637	application/zip	http://www.gutenberg.org/files/22149/22149-8.zip	2007-07-26 06:04:36	ebooks/22149
395470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22149/22149.zip	2007-07-26 06:04:34	ebooks/22149
1144404	text/plain	http://www.gutenberg.org/ebooks/22149.txt.utf-8	2020-06-11 02:13:18.152802	ebooks/22149
1350302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22149/22149-h/22149-h.htm	2007-07-26 06:04:34	ebooks/22149
1144321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22149/22149.txt	2007-07-26 06:04:32	ebooks/22149
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/22149.rdf	2020-06-11 02:13:28.026973	ebooks/22149
508487	application/epub+zip	http://www.gutenberg.org/ebooks/22149.epub.noimages	2020-06-11 02:13:20.821804	ebooks/22149
2168763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22149.kindle.noimages	2020-06-11 02:13:27.056986	ebooks/22149
4946	image/jpeg	http://www.gutenberg.org/cache/epub/22149/pg22149.cover.small.jpg	2020-06-11 02:13:27.316986	ebooks/22149
628276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2215/2215.zip	2011-02-24 04:57:42	ebooks/2215
5530	application/rdf+xml	http://www.gutenberg.org/ebooks/2215.rdf	2020-06-11 01:01:58.241164	ebooks/2215
702176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22150/22150-8.txt	2007-07-26 07:05:04	ebooks/22150
33158	image/jpeg	http://www.gutenberg.org/cache/epub/22150/pg22150.cover.medium.jpg	2020-06-11 02:13:38.531843	ebooks/22150
240264	application/zip	http://www.gutenberg.org/files/22150/22150-8.zip	2007-07-26 07:05:06	ebooks/22150
334431	application/epub+zip	http://www.gutenberg.org/ebooks/22150.epub.images	2020-06-11 02:13:33.292924	ebooks/22150
1356340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22150.kindle.noimages	2020-06-11 02:13:38.158844	ebooks/22150
787721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22150/22150-h/22150-h.htm	2007-07-26 07:05:06	ebooks/22150
702537	text/plain	http://www.gutenberg.org/ebooks/22150.txt.utf-8	2020-06-11 02:13:31.737955	ebooks/22150
702746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22150/22150.txt	2007-07-26 07:05:04	ebooks/22150
253230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22150/22150-h.zip	2007-07-26 07:05:06	ebooks/22150
1356347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22150.kindle.images	2020-06-11 02:13:36.238869	ebooks/22150
240134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22150/22150.zip	2007-07-26 07:05:06	ebooks/22150
334432	application/epub+zip	http://www.gutenberg.org/ebooks/22150.epub.noimages	2020-06-11 02:13:34.321899	ebooks/22150
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/22150.rdf	2020-06-11 02:13:38.845835	ebooks/22150
6093	image/jpeg	http://www.gutenberg.org/cache/epub/22150/pg22150.cover.small.jpg	2020-06-11 02:13:38.347846	ebooks/22150
330778	application/epub+zip	http://www.gutenberg.org/ebooks/22151.epub.images	2020-06-11 02:13:39.879832	ebooks/22151
592736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22151.kindle.noimages	2020-06-11 02:13:42.316857	ebooks/22151
985444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22151.kindle.images	2020-06-11 02:13:41.575799	ebooks/22151
27024	image/jpeg	http://www.gutenberg.org/cache/epub/22151/pg22151.cover.medium.jpg	2020-06-11 02:13:42.364791	ebooks/22151
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/22151.rdf	2020-06-11 02:13:42.435791	ebooks/22151
106835	text/plain; charset=utf-8	http://www.gutenberg.org/files/22151/22151-0.zip	2007-07-26 06:33:26	ebooks/22151
297310	text/plain; charset=utf-8	http://www.gutenberg.org/files/22151/22151-0.txt	2007-07-26 06:28:04	ebooks/22151
152074	application/epub+zip	http://www.gutenberg.org/ebooks/22151.epub.noimages	2020-06-11 02:13:40.221827	ebooks/22151
296371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22151/22151.txt	2007-07-26 06:30:18	ebooks/22151
326580	text/html; charset=utf-8	http://www.gutenberg.org/files/22151/22151-h.zip	2007-07-26 06:33:26	ebooks/22151
327030	text/html; charset=utf-8	http://www.gutenberg.org/files/22151/22151-h/22151-h.htm	2007-07-26 06:28:10	ebooks/22151
104715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22151/22151.zip	2007-07-26 06:33:26	ebooks/22151
4548	image/jpeg	http://www.gutenberg.org/cache/epub/22151/pg22151.cover.small.jpg	2020-06-11 02:13:42.342793	ebooks/22151
4128	image/jpeg	http://www.gutenberg.org/cache/epub/22152/pg22152.cover.small.jpg	2020-06-11 02:13:46.369751	ebooks/22152
365976	text/plain	http://www.gutenberg.org/ebooks/22152.txt.utf-8	2020-06-11 02:13:42.541802	ebooks/22152
15436	image/jpeg	http://www.gutenberg.org/cache/epub/22152/pg22152.cover.medium.jpg	2020-06-11 02:13:46.525741	ebooks/22152
151559	application/zip	http://www.gutenberg.org/files/22152/22152-h.zip	2007-07-26 06:48:54	ebooks/22152
206130	application/epub+zip	http://www.gutenberg.org/ebooks/22152.epub.noimages	2020-06-11 02:13:43.797796	ebooks/22152
365980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22152/22152-8.txt	2007-07-26 06:48:52	ebooks/22152
365972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22152/22152.txt	2007-07-26 06:48:52	ebooks/22152
206130	application/epub+zip	http://www.gutenberg.org/ebooks/22152.epub.images	2020-06-11 02:13:43.260789	ebooks/22152
140548	application/zip	http://www.gutenberg.org/files/22152/22152.zip	2007-07-26 06:48:54	ebooks/22152
849094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22152.kindle.images	2020-06-11 02:13:45.002756	ebooks/22152
140619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22152/22152-8.zip	2007-07-26 06:48:54	ebooks/22152
424953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22152/22152-h/22152-h.htm	2007-07-26 06:48:54	ebooks/22152
849086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22152.kindle.noimages	2020-06-11 02:13:46.210746	ebooks/22152
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/22152.rdf	2020-06-11 02:13:46.778739	ebooks/22152
9320847	application/epub+zip	http://www.gutenberg.org/ebooks/22153.epub.images	2020-06-11 02:13:56.321868	ebooks/22153
17215631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22153.kindle.images	2020-06-11 02:14:08.334964	ebooks/22153
7799275	text/html	http://www.gutenberg.org/files/22153/22153-h.zip	2007-07-26 06:55:36	ebooks/22153
271493	text/plain; charset=utf-8	http://www.gutenberg.org/files/22153/22153-0.zip	2007-07-26 06:55:36	ebooks/22153
1519341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22153.kindle.noimages	2020-06-11 02:14:10.900929	ebooks/22153
270645	application/zip	http://www.gutenberg.org/files/22153/22153-8.zip	2007-07-26 06:55:36	ebooks/22153
270226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22153/22153.zip	2007-07-26 06:55:34	ebooks/22153
696546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22153/22153-8.txt	2007-07-26 06:55:10	ebooks/22153
697047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22153/22153.txt	2007-07-26 06:55:10	ebooks/22153
16156	image/jpeg	http://www.gutenberg.org/cache/epub/22153/pg22153.cover.medium.jpg	2020-06-11 02:14:11.497919	ebooks/22153
4066	image/jpeg	http://www.gutenberg.org/cache/epub/22153/pg22153.cover.small.jpg	2020-06-11 02:14:11.202928	ebooks/22153
697628	text/plain; charset=utf-8	http://www.gutenberg.org/files/22153/22153-0.txt	2007-07-26 06:54:18	ebooks/22153
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/22153.rdf	2020-06-11 02:14:12.065972	ebooks/22153
379869	application/epub+zip	http://www.gutenberg.org/ebooks/22153.epub.noimages	2020-06-11 02:13:57.797803	ebooks/22153
889065	text/html	http://www.gutenberg.org/files/22153/22153-h/22153-h.htm	2007-07-26 06:54:22	ebooks/22153
150737	application/epub+zip	http://www.gutenberg.org/ebooks/22154.epub.images	2020-06-11 02:14:12.627916	ebooks/22154
104765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22154/22154-h.zip	2007-07-26 07:01:38	ebooks/22154
77472	application/epub+zip	http://www.gutenberg.org/ebooks/22154.epub.noimages	2020-06-11 02:14:13.019912	ebooks/22154
18352	image/jpeg	http://www.gutenberg.org/cache/epub/22154/pg22154.cover.medium.jpg	2020-06-11 02:14:14.403881	ebooks/22154
305152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22154.kindle.noimages	2020-06-11 02:14:14.113883	ebooks/22154
5352	image/jpeg	http://www.gutenberg.org/cache/epub/22154/pg22154.cover.small.jpg	2020-06-11 02:14:14.258881	ebooks/22154
76626	text/plain	http://www.gutenberg.org/ebooks/22154.txt.utf-8	2020-06-11 02:14:12.167911	ebooks/22154
466237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22154.kindle.images	2020-06-11 02:14:13.631893	ebooks/22154
29861	application/zip	http://www.gutenberg.org/files/22154/22154.zip	2007-07-26 07:01:38	ebooks/22154
80421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22154/22154-h/22154-h.htm	2007-07-26 07:01:38	ebooks/22154
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/22154.rdf	2020-06-11 02:14:14.630877	ebooks/22154
76654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22154/22154.txt	2007-07-26 07:01:38	ebooks/22154
875971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22155.kindle.noimages	2020-06-11 02:14:18.595834	ebooks/22155
226521	application/epub+zip	http://www.gutenberg.org/ebooks/22155.epub.noimages	2020-06-11 02:14:15.733884	ebooks/22155
4418	image/jpeg	http://www.gutenberg.org/cache/epub/22155/pg22155.cover.small.jpg	2020-06-11 02:14:18.628836	ebooks/22155
7463202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22155.kindle.images	2020-06-11 02:14:17.574843	ebooks/22155
30543	image/jpeg	http://www.gutenberg.org/cache/epub/22155/pg22155.cover.medium.jpg	2020-06-11 02:14:18.659827	ebooks/22155
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/22155.rdf	2020-06-11 02:14:18.733824	ebooks/22155
433444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22155/22155-8.txt	2007-07-26 11:10:33	ebooks/22155
433451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22155/22155.txt	2007-07-26 11:10:33	ebooks/22155
433421	text/plain	http://www.gutenberg.org/ebooks/22155.txt.utf-8	2020-06-11 02:14:14.737934	ebooks/22155
2727313	application/epub+zip	http://www.gutenberg.org/ebooks/22155.epub.images	2020-06-11 02:14:15.426875	ebooks/22155
155283	application/zip	http://www.gutenberg.org/files/22155/22155.zip	2007-07-26 11:10:33	ebooks/22155
474298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22155/22155-h/22155-h.htm	2007-07-26 11:21:54	ebooks/22155
1138211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22155/22155-h.zip	2007-07-26 11:22:19	ebooks/22155
155298	application/zip	http://www.gutenberg.org/files/22155/22155-8.zip	2007-07-26 11:10:33	ebooks/22155
3778418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22156/22156-h.zip	2007-07-26 12:19:33	ebooks/22156
896509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22156.kindle.noimages	2020-06-11 02:14:24.50675	ebooks/22156
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/22156.rdf	2020-06-11 02:14:24.69375	ebooks/22156
417162	text/plain	http://www.gutenberg.org/ebooks/22156.txt.utf-8	2020-06-11 02:14:18.842864	ebooks/22156
11656108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22156.kindle.images	2020-06-11 02:14:23.383767	ebooks/22156
489598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22156/22156-h/22156-h.htm	2007-07-26 12:17:53	ebooks/22156
417208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22156/22156.txt	2007-07-26 12:14:37	ebooks/22156
154351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22156/22156-8.zip	2007-07-26 12:14:37	ebooks/22156
240901	application/epub+zip	http://www.gutenberg.org/ebooks/22156.epub.noimages	2020-06-11 02:14:20.750829	ebooks/22156
154338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22156/22156.zip	2007-07-26 12:14:37	ebooks/22156
417187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22156/22156-8.txt	2007-07-26 12:14:37	ebooks/22156
43382	image/jpeg	http://www.gutenberg.org/cache/epub/22156/pg22156.cover.medium.jpg	2020-06-11 02:14:24.592765	ebooks/22156
5939613	application/epub+zip	http://www.gutenberg.org/ebooks/22156.epub.images	2020-06-11 02:14:20.178838	ebooks/22156
5626	image/jpeg	http://www.gutenberg.org/cache/epub/22156/pg22156.cover.small.jpg	2020-06-11 02:14:24.550767	ebooks/22156
3951	image/jpeg	http://www.gutenberg.org/cache/epub/22157/pg22157.cover.small.jpg	2020-06-11 02:14:35.731812	ebooks/22157
149361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22157/22157.txt	2007-07-27 04:36:46	ebooks/22157
48622	text/plain; charset=utf-8	http://www.gutenberg.org/files/22157/22157-0.zip	2007-07-27 04:37:10	ebooks/22157
2274482	application/zip	http://www.gutenberg.org/files/22157/22157-h.zip	2007-07-27 04:37:12	ebooks/22157
110978	application/epub+zip	http://www.gutenberg.org/ebooks/22157.epub.noimages	2020-06-11 02:14:28.007724	ebooks/22157
232095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22157/22157-h/22157-h.htm	2007-07-27 04:36:10	ebooks/22157
149140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22157/22157-8.txt	2007-07-27 04:36:46	ebooks/22157
48432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22157/22157-8.zip	2007-07-27 04:37:10	ebooks/22157
3570881	application/epub+zip	http://www.gutenberg.org/ebooks/22157.epub.images	2020-06-11 02:14:27.479815	ebooks/22157
454696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22157.kindle.noimages	2020-06-11 02:14:35.56383	ebooks/22157
48416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22157/22157.zip	2007-07-27 04:37:10	ebooks/22157
16588	application/rdf+xml	http://www.gutenberg.org/ebooks/22157.rdf	2020-06-11 02:14:36.168803	ebooks/22157
7324387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22157.kindle.images	2020-06-11 02:14:34.612857	ebooks/22157
148660	text/plain; charset=utf-8	http://www.gutenberg.org/files/22157/22157-0.txt	2007-07-27 04:36:08	ebooks/22157
16858	image/jpeg	http://www.gutenberg.org/cache/epub/22157/pg22157.cover.medium.jpg	2020-06-11 02:14:35.896818	ebooks/22157
3927	image/jpeg	http://www.gutenberg.org/cache/epub/22158/pg22158.cover.small.jpg	2020-06-11 02:14:42.197728	ebooks/22158
538234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22158/22158-h/22158-h.htm	2011-07-22 15:10:52	ebooks/22158
3387997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22158.kindle.images	2020-06-11 02:14:40.635744	ebooks/22158
1636294	application/epub+zip	http://www.gutenberg.org/ebooks/22158.epub.images	2020-06-11 02:14:38.21079	ebooks/22158
509940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22158/22158.txt	2011-07-22 15:11:00	ebooks/22158
509943	text/plain	http://www.gutenberg.org/ebooks/22158.txt.utf-8	2020-06-11 02:14:36.277834	ebooks/22158
201158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22158/22158.zip	2011-07-22 15:11:16	ebooks/22158
1072596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22158.kindle.noimages	2020-06-11 02:14:42.037735	ebooks/22158
509945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22158/22158-8.txt	2011-07-22 15:10:56	ebooks/22158
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/22158.rdf	2020-06-11 02:14:42.609719	ebooks/22158
13610	image/jpeg	http://www.gutenberg.org/cache/epub/22158/pg22158.cover.medium.jpg	2020-06-11 02:14:42.353729	ebooks/22158
201230	application/zip	http://www.gutenberg.org/files/22158/22158-8.zip	2011-07-22 15:11:16	ebooks/22158
1520074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22158/22158-h.zip	2011-07-22 15:11:16	ebooks/22158
260044	application/epub+zip	http://www.gutenberg.org/ebooks/22158.epub.noimages	2020-06-11 02:14:38.7398	ebooks/22158
114412	application/epub+zip	http://www.gutenberg.org/ebooks/22159.epub.noimages	2020-06-11 02:14:43.799727	ebooks/22159
161255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22159/22159-8.txt	2007-12-27 08:13:00	ebooks/22159
163872	text/plain	http://www.gutenberg.org/ebooks/22159.txt.utf-8	2020-06-11 02:14:42.709779	ebooks/22159
114413	application/epub+zip	http://www.gutenberg.org/ebooks/22159.epub.images	2020-06-11 02:14:43.318726	ebooks/22159
480502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22159.kindle.noimages	2020-06-11 02:14:45.538981	ebooks/22159
222221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22159/22159-h/22159-h.htm	2007-12-27 08:13:20	ebooks/22159
57229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22159/22159-8.zip	2007-12-27 08:17:18	ebooks/22159
480519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22159.kindle.images	2020-06-11 02:14:44.660692	ebooks/22159
15530	image/jpeg	http://www.gutenberg.org/cache/epub/22159/pg22159.cover.medium.jpg	2020-06-11 02:14:45.848981	ebooks/22159
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/22159.rdf	2020-06-11 02:14:46.097976	ebooks/22159
4037	image/jpeg	http://www.gutenberg.org/cache/epub/22159/pg22159.cover.small.jpg	2020-06-11 02:14:45.694997	ebooks/22159
63043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22159/22159-h.zip	2007-12-27 08:17:18	ebooks/22159
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2216.rdf	2020-06-11 01:01:58.253163	ebooks/2216
4863989	application/zip	http://www.gutenberg.org/files/2216/2216.zip	2011-02-24 04:59:12	ebooks/2216
5346	image/jpeg	http://www.gutenberg.org/cache/epub/22160/pg22160.cover.small.jpg	2020-06-11 02:14:54.459898	ebooks/22160
192246	application/epub+zip	http://www.gutenberg.org/ebooks/22160.epub.noimages	2020-06-11 02:14:49.00095	ebooks/22160
472228	application/zip	http://www.gutenberg.org/files/22160/22160-h.zip	2007-07-27 10:27:26	ebooks/22160
539869	application/epub+zip	http://www.gutenberg.org/ebooks/22160.epub.images	2020-06-11 02:14:48.115958	ebooks/22160
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/22160.rdf	2020-06-11 02:14:54.98687	ebooks/22160
23338	image/jpeg	http://www.gutenberg.org/cache/epub/22160/pg22160.cover.medium.jpg	2020-06-11 02:14:54.656879	ebooks/22160
116252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22160/22160-8.zip	2007-07-27 10:10:08	ebooks/22160
1629245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22160.kindle.images	2020-06-11 02:14:52.73489	ebooks/22160
367587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22160/22160-8.txt	2007-07-27 10:10:07	ebooks/22160
479116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22160/22160-h/22160-h.htm	2007-07-27 10:27:11	ebooks/22160
373091	text/plain	http://www.gutenberg.org/ebooks/22160.txt.utf-8	2020-06-11 02:14:46.204975	ebooks/22160
833434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22160.kindle.noimages	2020-06-11 02:14:54.257875	ebooks/22160
143848	text/plain	http://www.gutenberg.org/ebooks/22161.txt.utf-8	2020-06-11 02:14:55.088874	ebooks/22161
56554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22161/22161.zip	2007-07-28 02:45:04	ebooks/22161
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/22161.rdf	2020-06-11 02:14:58.602816	ebooks/22161
24175	image/jpeg	http://www.gutenberg.org/cache/epub/22161/pg22161.cover.medium.jpg	2020-06-11 02:14:58.367817	ebooks/22161
123931	application/epub+zip	http://www.gutenberg.org/ebooks/22161.epub.noimages	2020-06-11 02:14:57.007845	ebooks/22161
5356	image/jpeg	http://www.gutenberg.org/cache/epub/22161/pg22161.cover.small.jpg	2020-06-11 02:14:58.221821	ebooks/22161
170795	application/epub+zip	http://www.gutenberg.org/ebooks/22161.epub.images	2020-06-11 02:14:55.71291	ebooks/22161
372845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22161.kindle.noimages	2020-06-11 02:14:58.073822	ebooks/22161
98781	application/zip	http://www.gutenberg.org/files/22161/22161-h.zip	2007-07-28 02:45:04	ebooks/22161
56593	application/zip	http://www.gutenberg.org/files/22161/22161-8.zip	2007-07-28 02:45:04	ebooks/22161
154744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22161/22161-h/22161-h.htm	2007-07-28 02:44:44	ebooks/22161
143837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22161/22161-8.txt	2007-07-28 02:44:26	ebooks/22161
527645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22161.kindle.images	2020-06-11 02:14:57.696823	ebooks/22161
143832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22161/22161.txt	2007-07-28 02:44:08	ebooks/22161
126495	text/plain	http://www.gutenberg.org/ebooks/22162.txt.utf-8	2020-06-11 02:14:58.70283	ebooks/22162
5084	image/jpeg	http://www.gutenberg.org/cache/epub/22162/pg22162.cover.small.jpg	2020-06-11 02:15:01.429777	ebooks/22162
97686	application/epub+zip	http://www.gutenberg.org/ebooks/22162.epub.noimages	2020-06-11 02:14:59.978809	ebooks/22162
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/22162.rdf	2020-06-11 02:15:01.804783	ebooks/22162
138833	text/html; charset=us-ascii	http://www.gutenberg.org/files/22162/22162-h/22162-h.htm	2007-07-28 13:17:58	ebooks/22162
393298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22162.kindle.noimages	2020-06-11 02:15:01.281784	ebooks/22162
126523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22162/22162.txt	2007-07-28 13:16:12	ebooks/22162
321211	text/html; charset=us-ascii	http://www.gutenberg.org/files/22162/22162-h.zip	2007-07-28 13:21:38	ebooks/22162
588239	application/epub+zip	http://www.gutenberg.org/ebooks/22162.epub.images	2020-06-11 02:14:59.412827	ebooks/22162
46368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22162/22162.zip	2007-07-28 13:21:38	ebooks/22162
1160575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22162.kindle.images	2020-06-11 02:15:00.71079	ebooks/22162
20184	image/jpeg	http://www.gutenberg.org/cache/epub/22162/pg22162.cover.medium.jpg	2020-06-11 02:15:01.574787	ebooks/22162
295134	text/plain	http://www.gutenberg.org/ebooks/22163.txt.utf-8	2020-06-11 02:15:01.908815	ebooks/22163
265887	application/zip	http://www.gutenberg.org/files/22163/22163-h.zip	2007-07-28 05:20:22	ebooks/22163
371253	application/epub+zip	http://www.gutenberg.org/ebooks/22163.epub.images	2020-06-11 02:15:02.439794	ebooks/22163
170649	application/epub+zip	http://www.gutenberg.org/ebooks/22163.epub.noimages	2020-06-11 02:15:02.718794	ebooks/22163
27113	image/jpeg	http://www.gutenberg.org/cache/epub/22163/pg22163.cover.medium.jpg	2020-06-11 02:15:04.448766	ebooks/22163
643149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22163.kindle.noimages	2020-06-11 02:15:04.394749	ebooks/22163
328261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22163/22163-h/22163-h.htm	2007-07-28 05:20:20	ebooks/22163
109308	application/zip	http://www.gutenberg.org/files/22163/22163-8.zip	2007-07-28 05:20:22	ebooks/22163
957789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22163.kindle.images	2020-06-11 02:15:03.570755	ebooks/22163
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/22163.rdf	2020-06-11 02:15:04.526748	ebooks/22163
3898	image/jpeg	http://www.gutenberg.org/cache/epub/22163/pg22163.cover.small.jpg	2020-06-11 02:15:04.422752	ebooks/22163
295166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22163/22163-8.txt	2007-07-28 05:20:20	ebooks/22163
109286	application/zip	http://www.gutenberg.org/files/22163/22163.zip	2007-07-28 05:20:22	ebooks/22163
295156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22163/22163.txt	2007-07-28 05:20:20	ebooks/22163
1068823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22164.kindle.noimages	2020-06-11 02:15:08.808685	ebooks/22164
191379	application/zip	http://www.gutenberg.org/files/22164/22164.zip	2007-12-10 05:29:36	ebooks/22164
4243	image/jpeg	http://www.gutenberg.org/cache/epub/22164/pg22164.cover.small.jpg	2020-06-11 02:15:08.969702	ebooks/22164
1068827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22164.kindle.images	2020-06-11 02:15:07.425709	ebooks/22164
563578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22164/22164-h/22164-h.htm	2007-12-10 05:27:56	ebooks/22164
531341	text/plain	http://www.gutenberg.org/ebooks/22164.txt.utf-8	2020-06-11 02:15:04.639752	ebooks/22164
257279	application/epub+zip	http://www.gutenberg.org/ebooks/22164.epub.images	2020-06-11 02:15:05.471728	ebooks/22164
191406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22164/22164-8.zip	2007-12-10 05:29:36	ebooks/22164
16524	image/jpeg	http://www.gutenberg.org/cache/epub/22164/pg22164.cover.medium.jpg	2020-06-11 02:15:09.128712	ebooks/22164
257279	application/epub+zip	http://www.gutenberg.org/ebooks/22164.epub.noimages	2020-06-11 02:15:06.063754	ebooks/22164
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/22164.rdf	2020-06-11 02:15:09.390714	ebooks/22164
531371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22164/22164-8.txt	2007-12-10 05:27:06	ebooks/22164
195790	application/zip	http://www.gutenberg.org/files/22164/22164-h.zip	2007-12-10 05:29:36	ebooks/22164
531363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22164/22164.txt	2007-12-10 05:27:34	ebooks/22164
9023052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22165.kindle.images	2020-06-11 02:15:14.464811	ebooks/22165
679218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22165.kindle.noimages	2020-06-11 02:15:15.427808	ebooks/22165
190088	application/epub+zip	http://www.gutenberg.org/ebooks/22165.epub.noimages	2020-06-11 02:15:11.712899	ebooks/22165
263789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22165/22165.txt	2007-07-28 06:17:08	ebooks/22165
341879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22165/22165-h/22165-h.htm	2007-08-01 16:29:30	ebooks/22165
263774	text/plain	http://www.gutenberg.org/ebooks/22165.txt.utf-8	2020-06-11 02:15:09.493689	ebooks/22165
5246800	application/epub+zip	http://www.gutenberg.org/ebooks/22165.epub.images	2020-06-11 02:15:11.084894	ebooks/22165
3378296	application/zip	http://www.gutenberg.org/files/22165/22165-h.zip	2007-08-01 16:33:44	ebooks/22165
98443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22165/22165-8.zip	2007-08-01 16:33:42	ebooks/22165
4006	image/jpeg	http://www.gutenberg.org/cache/epub/22165/pg22165.cover.small.jpg	2020-06-11 02:15:15.499815	ebooks/22165
263749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22165/22165-8.txt	2007-07-28 06:17:08	ebooks/22165
34892	image/jpeg	http://www.gutenberg.org/cache/epub/22165/pg22165.cover.medium.jpg	2020-06-11 02:15:15.567807	ebooks/22165
98393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22165/22165.zip	2007-08-01 16:33:42	ebooks/22165
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/22165.rdf	2020-06-11 02:15:15.719797	ebooks/22165
514823	text/plain	http://www.gutenberg.org/ebooks/22166.txt.utf-8	2020-06-11 02:15:15.835821	ebooks/22166
514842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22166/22166.txt	2007-07-28 06:52:40	ebooks/22166
4745	image/jpeg	http://www.gutenberg.org/cache/epub/22166/pg22166.cover.small.jpg	2020-06-11 02:15:20.978741	ebooks/22166
286832	application/epub+zip	http://www.gutenberg.org/ebooks/22166.epub.noimages	2020-06-11 02:15:18.110769	ebooks/22166
1037866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22166.kindle.noimages	2020-06-11 02:15:20.80974	ebooks/22166
568808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22166/22166-h/22166-h.htm	2007-07-28 06:52:12	ebooks/22166
1268988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22166.kindle.images	2020-06-11 02:15:19.614749	ebooks/22166
200438	application/zip	http://www.gutenberg.org/files/22166/22166.zip	2007-07-28 06:53:52	ebooks/22166
21100	image/jpeg	http://www.gutenberg.org/cache/epub/22166/pg22166.cover.medium.jpg	2020-06-11 02:15:21.143738	ebooks/22166
514851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22166/22166-8.txt	2007-07-28 06:52:50	ebooks/22166
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/22166.rdf	2020-06-11 02:15:21.413747	ebooks/22166
248548	application/zip	http://www.gutenberg.org/files/22166/22166-h.zip	2007-07-28 06:53:52	ebooks/22166
200458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22166/22166-8.zip	2007-07-28 06:53:52	ebooks/22166
383470	application/epub+zip	http://www.gutenberg.org/ebooks/22166.epub.images	2020-06-11 02:15:16.682807	ebooks/22166
86771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22167/22167-8.zip	2007-07-28 07:44:18	ebooks/22167
3097	image/jpeg	http://www.gutenberg.org/cache/epub/22167/pg22167.cover.small.jpg	2020-06-11 02:15:25.118984	ebooks/22167
27255	image/jpeg	http://www.gutenberg.org/cache/epub/22167/pg22167.cover.medium.jpg	2020-06-11 02:15:25.180982	ebooks/22167
250862	text/plain	http://www.gutenberg.org/ebooks/22167.txt.utf-8	2020-06-11 02:15:21.518755	ebooks/22167
247183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22167/22167-8.txt	2007-07-28 07:44:14	ebooks/22167
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/22167.rdf	2020-06-11 02:15:25.331044	ebooks/22167
688706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22167.kindle.images	2020-06-11 02:15:23.88169	ebooks/22167
158959	application/zip	http://www.gutenberg.org/files/22167/22167-h.zip	2007-07-28 07:44:18	ebooks/22167
425326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22167/22167-h/22167-h.htm	2007-07-28 07:44:18	ebooks/22167
190838	application/epub+zip	http://www.gutenberg.org/ebooks/22167.epub.images	2020-06-11 02:15:22.26473	ebooks/22167
651084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22167.kindle.noimages	2020-06-11 02:15:25.052983	ebooks/22167
172708	application/epub+zip	http://www.gutenberg.org/ebooks/22167.epub.noimages	2020-06-11 02:15:22.717721	ebooks/22167
76524	application/zip	http://www.gutenberg.org/files/22168/22168-8.zip	2007-07-28 08:22:40	ebooks/22168
4128895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22168.kindle.images	2020-06-11 02:15:27.847949	ebooks/22168
253036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22168/22168-h/22168-h.htm	2007-07-28 08:22:36	ebooks/22168
3678	image/jpeg	http://www.gutenberg.org/cache/epub/22168/pg22168.cover.small.jpg	2020-06-11 02:15:28.508933	ebooks/22168
219722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22168/22168.txt	2007-07-28 08:22:36	ebooks/22168
219730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22168/22168-8.txt	2007-07-28 08:22:36	ebooks/22168
219701	text/plain	http://www.gutenberg.org/ebooks/22168.txt.utf-8	2020-06-11 02:15:25.438971	ebooks/22168
25988	image/jpeg	http://www.gutenberg.org/cache/epub/22168/pg22168.cover.medium.jpg	2020-06-11 02:15:28.531937	ebooks/22168
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/22168.rdf	2020-06-11 02:15:28.603938	ebooks/22168
76503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22168/22168.zip	2007-07-28 08:22:40	ebooks/22168
1158184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22168/22168-h.zip	2007-07-28 08:22:40	ebooks/22168
1830106	application/epub+zip	http://www.gutenberg.org/ebooks/22168.epub.images	2020-06-11 02:15:26.204018	ebooks/22168
503083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22168.kindle.noimages	2020-06-11 02:15:28.482937	ebooks/22168
157295	application/epub+zip	http://www.gutenberg.org/ebooks/22168.epub.noimages	2020-06-11 02:15:26.41196	ebooks/22168
7963240	application/epub+zip	http://www.gutenberg.org/ebooks/22169.epub.images	2020-06-11 02:15:35.877878	ebooks/22169
22931	image/jpeg	http://www.gutenberg.org/cache/epub/22169/pg22169.cover.medium.jpg	2020-06-11 02:16:02.181707	ebooks/22169
575205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22169/22169-h/22169-h.htm	2007-07-28 06:19:06	ebooks/22169
170070	application/zip	http://www.gutenberg.org/files/22169/22169.zip	2007-07-28 06:21:14	ebooks/22169
1123239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22169.kindle.noimages	2020-06-11 02:16:01.650715	ebooks/22169
7680389	application/zip	http://www.gutenberg.org/files/22169/22169-h.zip	2007-07-28 06:21:16	ebooks/22169
19368261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22169.kindle.images	2020-06-11 02:15:59.847748	ebooks/22169
428036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22169/22169.txt	2007-07-28 06:20:32	ebooks/22169
170298	text/plain; charset=utf-8	http://www.gutenberg.org/files/22169/22169-0.zip	2007-07-28 06:21:14	ebooks/22169
428043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22169/22169-8.txt	2007-07-28 06:20:32	ebooks/22169
17236	application/rdf+xml	http://www.gutenberg.org/ebooks/22169.rdf	2020-06-11 02:16:02.649702	ebooks/22169
427038	text/plain; charset=utf-8	http://www.gutenberg.org/files/22169/22169-0.txt	2007-07-28 06:19:04	ebooks/22169
170259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22169/22169-8.zip	2007-07-28 06:21:14	ebooks/22169
5971	image/jpeg	http://www.gutenberg.org/cache/epub/22169/pg22169.cover.small.jpg	2020-06-11 02:16:01.918706	ebooks/22169
292233	application/epub+zip	http://www.gutenberg.org/ebooks/22169.epub.noimages	2020-06-11 02:15:36.854835	ebooks/22169
8354589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2217/2217.zip	2011-02-24 05:01:32	ebooks/2217
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2217.rdf	2020-06-11 01:01:58.265171	ebooks/2217
173782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22170/22170.txt	2007-07-30 06:18:44	ebooks/22170
571600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22170.kindle.images	2020-06-11 02:16:04.43198	ebooks/22170
464873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22170.kindle.noimages	2020-06-11 02:16:05.078989	ebooks/22170
64416	application/zip	http://www.gutenberg.org/files/22170/22170.zip	2007-07-30 06:18:46	ebooks/22170
173754	text/plain	http://www.gutenberg.org/ebooks/22170.txt.utf-8	2020-06-11 02:16:02.751731	ebooks/22170
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/22170.rdf	2020-06-11 02:16:05.598955	ebooks/22170
108024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22170/22170-h.zip	2007-07-30 06:18:46	ebooks/22170
185043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22170/22170-h/22170-h.htm	2007-07-30 06:18:44	ebooks/22170
185708	application/epub+zip	http://www.gutenberg.org/ebooks/22170.epub.images	2020-06-11 02:16:03.305713	ebooks/22170
119029	application/epub+zip	http://www.gutenberg.org/ebooks/22170.epub.noimages	2020-06-11 02:16:03.766697	ebooks/22170
18037	image/jpeg	http://www.gutenberg.org/cache/epub/22170/pg22170.cover.medium.jpg	2020-06-11 02:16:05.37196	ebooks/22170
5099	image/jpeg	http://www.gutenberg.org/cache/epub/22170/pg22170.cover.small.jpg	2020-06-11 02:16:05.225978	ebooks/22170
117368	application/epub+zip	http://www.gutenberg.org/ebooks/22171.epub.images	2020-06-11 02:16:06.200953	ebooks/22171
355192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22171.kindle.images	2020-06-11 02:16:07.127955	ebooks/22171
68057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22171/22171-h/22171-h.htm	2007-07-30 03:26:46	ebooks/22171
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/22171.rdf	2020-06-11 02:16:08.090924	ebooks/22171
55082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22171/22171-h.zip	2007-07-30 03:26:46	ebooks/22171
15612	image/jpeg	http://www.gutenberg.org/cache/epub/22171/pg22171.cover.medium.jpg	2020-06-11 02:16:07.868936	ebooks/22171
62978	text/plain	http://www.gutenberg.org/ebooks/22171.txt.utf-8	2020-06-11 02:16:05.692986	ebooks/22171
24634	application/zip	http://www.gutenberg.org/files/22171/22171.zip	2007-07-30 03:26:46	ebooks/22171
275615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22171.kindle.noimages	2020-06-11 02:16:07.585936	ebooks/22171
63006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22171/22171.txt	2007-07-30 03:26:46	ebooks/22171
67283	application/epub+zip	http://www.gutenberg.org/ebooks/22171.epub.noimages	2020-06-11 02:16:06.657961	ebooks/22171
4321	image/jpeg	http://www.gutenberg.org/cache/epub/22171/pg22171.cover.small.jpg	2020-06-11 02:16:07.727935	ebooks/22171
437119	text/html	http://www.gutenberg.org/files/22172/22172-h/22172-h.htm	2007-07-30 03:31:58	ebooks/22172
371896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22172/22172.txt	2007-07-30 03:31:58	ebooks/22172
911227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22172.kindle.images	2020-06-11 02:16:12.141875	ebooks/22172
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/22172.rdf	2020-06-11 02:16:13.645858	ebooks/22172
6453	image/jpeg	http://www.gutenberg.org/cache/epub/22172/pg22172.cover.small.jpg	2020-06-11 02:16:13.231885	ebooks/22172
158407	application/zip	http://www.gutenberg.org/files/22172/22172-h.zip	2007-07-30 03:31:58	ebooks/22172
149486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22172/22172-8.zip	2007-07-30 03:31:58	ebooks/22172
228645	application/epub+zip	http://www.gutenberg.org/ebooks/22172.epub.noimages	2020-06-11 02:16:10.917894	ebooks/22172
149373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22172/22172.zip	2007-07-30 03:31:58	ebooks/22172
32393	image/jpeg	http://www.gutenberg.org/cache/epub/22172/pg22172.cover.medium.jpg	2020-06-11 02:16:13.389858	ebooks/22172
241851	application/epub+zip	http://www.gutenberg.org/ebooks/22172.epub.images	2020-06-11 02:16:09.257912	ebooks/22172
371933	text/plain	http://www.gutenberg.org/ebooks/22172.txt.utf-8	2020-06-11 02:16:08.198946	ebooks/22172
371899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22172/22172-8.txt	2007-07-30 03:31:58	ebooks/22172
803025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22172.kindle.noimages	2020-06-11 02:16:13.071883	ebooks/22172
4380	image/jpeg	http://www.gutenberg.org/cache/epub/22173/pg22173.cover.small.jpg	2020-06-11 02:16:18.762786	ebooks/22173
585081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22173/22173.txt	2007-07-30 04:03:42	ebooks/22173
223432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22173/22173-8.zip	2007-07-30 04:03:42	ebooks/22173
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/22173.rdf	2020-06-11 02:16:19.173783	ebooks/22173
585090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22173/22173-8.txt	2007-07-30 04:03:42	ebooks/22173
1254993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22173.kindle.images	2020-06-11 02:16:17.000815	ebooks/22173
15023	image/jpeg	http://www.gutenberg.org/cache/epub/22173/pg22173.cover.medium.jpg	2020-06-11 02:16:18.917794	ebooks/22173
292163	application/epub+zip	http://www.gutenberg.org/ebooks/22173.epub.noimages	2020-06-11 02:16:15.379834	ebooks/22173
1208429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22173.kindle.noimages	2020-06-11 02:16:18.603795	ebooks/22173
223471	application/zip	http://www.gutenberg.org/files/22173/22173-0.zip	2007-07-30 04:03:44	ebooks/22173
312555	application/epub+zip	http://www.gutenberg.org/ebooks/22173.epub.images	2020-06-11 02:16:14.616841	ebooks/22173
585100	text/plain; charset=utf-8	http://www.gutenberg.org/files/22173/22173-0.txt	2007-07-30 04:03:40	ebooks/22173
223390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22173/22173.zip	2007-07-30 04:03:42	ebooks/22173
654718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22173/22173-h/22173-h.htm	2007-07-30 04:03:42	ebooks/22173
257937	application/zip	http://www.gutenberg.org/files/22173/22173-h.zip	2007-07-30 04:03:44	ebooks/22173
147725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22174/22174-h.zip	2007-07-30 04:07:50	ebooks/22174
644780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22174.kindle.noimages	2020-06-11 02:16:22.58775	ebooks/22174
244928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22174/22174-8.txt	2007-07-30 04:07:48	ebooks/22174
20926	image/jpeg	http://www.gutenberg.org/cache/epub/22174/pg22174.cover.medium.jpg	2020-06-11 02:16:22.918756	ebooks/22174
156380	application/epub+zip	http://www.gutenberg.org/ebooks/22174.epub.noimages	2020-06-11 02:16:20.695781	ebooks/22174
219780	application/epub+zip	http://www.gutenberg.org/ebooks/22174.epub.images	2020-06-11 02:16:20.060772	ebooks/22174
244922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22174/22174.txt	2007-07-30 04:07:48	ebooks/22174
746000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22174.kindle.images	2020-06-11 02:16:21.649749	ebooks/22174
5312	image/jpeg	http://www.gutenberg.org/cache/epub/22174/pg22174.cover.small.jpg	2020-06-11 02:16:22.755738	ebooks/22174
284363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22174/22174-h/22174-h.htm	2007-07-30 04:07:48	ebooks/22174
93257	application/zip	http://www.gutenberg.org/files/22174/22174-8.zip	2007-07-30 04:07:50	ebooks/22174
93228	application/zip	http://www.gutenberg.org/files/22174/22174.zip	2007-07-30 04:07:50	ebooks/22174
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/22174.rdf	2020-06-11 02:16:23.188756	ebooks/22174
244901	text/plain	http://www.gutenberg.org/ebooks/22174.txt.utf-8	2020-06-11 02:16:19.274826	ebooks/22174
6083	image/jpeg	http://www.gutenberg.org/cache/epub/22175/pg22175.cover.small.jpg	2020-06-11 02:16:26.728691	ebooks/22175
684583	application/zip	http://www.gutenberg.org/files/22175/22175-h.zip	2007-07-30 06:29:42	ebooks/22175
1435203	application/epub+zip	http://www.gutenberg.org/ebooks/22175.epub.images	2020-06-11 02:16:24.013734	ebooks/22175
127874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22175/22175.txt	2007-07-30 06:29:42	ebooks/22175
111232	application/epub+zip	http://www.gutenberg.org/ebooks/22175.epub.noimages	2020-06-11 02:16:24.578728	ebooks/22175
26688	image/jpeg	http://www.gutenberg.org/cache/epub/22175/pg22175.cover.medium.jpg	2020-06-11 02:16:26.87669	ebooks/22175
438704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22175.kindle.noimages	2020-06-11 02:16:26.579685	ebooks/22175
46133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22175/22175.zip	2007-07-30 06:29:42	ebooks/22175
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/22175.rdf	2020-06-11 02:16:27.112696	ebooks/22175
147746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22175/22175-h/22175-h.htm	2007-07-30 06:29:42	ebooks/22175
3534241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22175.kindle.images	2020-06-11 02:16:25.874695	ebooks/22175
127846	text/plain	http://www.gutenberg.org/ebooks/22175.txt.utf-8	2020-06-11 02:16:23.287746	ebooks/22175
240172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22176/22176-h.zip	2007-07-30 06:30:42	ebooks/22176
331036	application/epub+zip	http://www.gutenberg.org/ebooks/22176.epub.images	2020-06-11 02:16:27.932715	ebooks/22176
40009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22176/22176.zip	2007-07-30 06:30:42	ebooks/22176
4964	image/jpeg	http://www.gutenberg.org/cache/epub/22176/pg22176.cover.small.jpg	2020-06-11 02:16:30.023863	ebooks/22176
371687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22176.kindle.noimages	2020-06-11 02:16:29.877861	ebooks/22176
105768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22176/22176.txt	2007-07-30 06:30:40	ebooks/22176
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/22176.rdf	2020-06-11 02:16:30.401843	ebooks/22176
105777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22176/22176-8.txt	2007-07-30 06:30:40	ebooks/22176
40037	application/zip	http://www.gutenberg.org/files/22176/22176-8.zip	2007-07-30 06:30:42	ebooks/22176
101415	application/epub+zip	http://www.gutenberg.org/ebooks/22176.epub.noimages	2020-06-11 02:16:28.361705	ebooks/22176
113354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22176/22176-h/22176-h.htm	2007-07-30 06:30:40	ebooks/22176
17340	image/jpeg	http://www.gutenberg.org/cache/epub/22176/pg22176.cover.medium.jpg	2020-06-11 02:16:30.169855	ebooks/22176
767096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22176.kindle.images	2020-06-11 02:16:29.318854	ebooks/22176
105754	text/plain	http://www.gutenberg.org/ebooks/22176.txt.utf-8	2020-06-11 02:16:27.212719	ebooks/22176
952360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22177.kindle.images	2020-06-11 02:16:33.019837	ebooks/22177
479196	text/html	http://www.gutenberg.org/ebooks/22177.html.images	2020-06-11 02:16:30.82085	ebooks/22177
176329	application/zip	http://www.gutenberg.org/files/22177/22177.zip	2007-07-30 16:27:04	ebooks/22177
4001	image/jpeg	http://www.gutenberg.org/cache/epub/22177/pg22177.cover.small.jpg	2020-06-11 02:16:34.270818	ebooks/22177
952352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22177.kindle.noimages	2020-06-11 02:16:34.127886	ebooks/22177
254304	application/epub+zip	http://www.gutenberg.org/ebooks/22177.epub.noimages	2020-06-11 02:16:31.904879	ebooks/22177
460045	text/plain	http://www.gutenberg.org/ebooks/22177.txt.utf-8	2020-06-11 02:16:30.506875	ebooks/22177
460038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22177/22177-8.txt	2007-07-30 16:27:02	ebooks/22177
479196	text/html	http://www.gutenberg.org/ebooks/22177.html.noimages	2020-06-11 02:16:31.001832	ebooks/22177
460035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22177/22177.txt	2007-07-30 16:27:02	ebooks/22177
16952	image/jpeg	http://www.gutenberg.org/cache/epub/22177/pg22177.cover.medium.jpg	2020-06-11 02:16:34.412791	ebooks/22177
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/22177.rdf	2020-06-11 02:16:34.631793	ebooks/22177
254304	application/epub+zip	http://www.gutenberg.org/ebooks/22177.epub.images	2020-06-11 02:16:31.493825	ebooks/22177
176420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22177/22177-8.zip	2007-07-30 16:27:04	ebooks/22177
142926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22178/22178-8.txt	2007-07-30 06:44:54	ebooks/22178
100220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22178/22178-h.zip	2007-07-30 06:45:36	ebooks/22178
57833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22178/22178.zip	2007-07-30 06:45:36	ebooks/22178
5352	image/jpeg	http://www.gutenberg.org/cache/epub/22178/pg22178.cover.small.jpg	2020-06-11 02:16:37.914742	ebooks/22178
142902	text/plain	http://www.gutenberg.org/ebooks/22178.txt.utf-8	2020-06-11 02:16:34.734787	ebooks/22178
155647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22178/22178-h/22178-h.htm	2007-07-30 06:45:16	ebooks/22178
57865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22178/22178-8.zip	2007-07-30 06:45:36	ebooks/22178
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/22178.rdf	2020-06-11 02:16:38.29676	ebooks/22178
142920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22178/22178.txt	2007-07-30 06:45:02	ebooks/22178
24244	image/jpeg	http://www.gutenberg.org/cache/epub/22178/pg22178.cover.medium.jpg	2020-06-11 02:16:38.06175	ebooks/22178
125435	application/epub+zip	http://www.gutenberg.org/ebooks/22178.epub.noimages	2020-06-11 02:16:36.671781	ebooks/22178
378027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22178.kindle.noimages	2020-06-11 02:16:37.765751	ebooks/22178
531990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22178.kindle.images	2020-06-11 02:16:37.37176	ebooks/22178
171454	application/epub+zip	http://www.gutenberg.org/ebooks/22178.epub.images	2020-06-11 02:16:35.362827	ebooks/22178
641738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22179/22179.txt	2007-07-30 07:11:26	ebooks/22179
18280	image/jpeg	http://www.gutenberg.org/cache/epub/22179/pg22179.cover.medium.jpg	2020-06-11 02:16:48.48693	ebooks/22179
1543468	application/epub+zip	http://www.gutenberg.org/ebooks/22179.epub.images	2020-06-11 02:16:41.013718	ebooks/22179
687519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22179/22179-h/22179-h.htm	2007-07-30 07:11:26	ebooks/22179
1329269	application/zip	http://www.gutenberg.org/files/22179/22179-h.zip	2007-07-30 07:11:28	ebooks/22179
341300	application/epub+zip	http://www.gutenberg.org/ebooks/22179.epub.noimages	2020-06-11 02:16:41.599699	ebooks/22179
4892	image/jpeg	http://www.gutenberg.org/cache/epub/22179/pg22179.cover.small.jpg	2020-06-11 02:16:48.322928	ebooks/22179
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/22179.rdf	2020-06-11 02:16:48.751904	ebooks/22179
247726	application/zip	http://www.gutenberg.org/files/22179/22179.zip	2007-07-30 07:11:28	ebooks/22179
641710	text/plain	http://www.gutenberg.org/ebooks/22179.txt.utf-8	2020-06-11 02:16:38.406764	ebooks/22179
3621183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22179.kindle.images	2020-06-11 02:16:46.488929	ebooks/22179
1329894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22179.kindle.noimages	2020-06-11 02:16:48.156914	ebooks/22179
666239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2218/2218.zip	2011-02-24 05:02:48	ebooks/2218
5530	application/rdf+xml	http://www.gutenberg.org/ebooks/2218.rdf	2020-06-11 01:01:58.278162	ebooks/2218
993177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22180.kindle.images	2020-06-11 02:16:51.736863	ebooks/22180
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/22180.rdf	2020-06-11 02:16:53.605841	ebooks/22180
171316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22180/22180.zip	2007-07-30 07:46:26	ebooks/22180
4939	image/jpeg	http://www.gutenberg.org/cache/epub/22180/pg22180.cover.small.jpg	2020-06-11 02:16:53.195882	ebooks/22180
440560	text/plain	http://www.gutenberg.org/ebooks/22180.txt.utf-8	2020-06-11 02:16:48.858919	ebooks/22180
248677	application/epub+zip	http://www.gutenberg.org/ebooks/22180.epub.images	2020-06-11 02:16:49.756916	ebooks/22180
171328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22180/22180-8.zip	2007-07-30 07:46:26	ebooks/22180
193092	application/zip	http://www.gutenberg.org/files/22180/22180-h.zip	2007-07-30 07:51:35	ebooks/22180
18580	image/jpeg	http://www.gutenberg.org/cache/epub/22180/pg22180.cover.medium.jpg	2020-06-11 02:16:53.353842	ebooks/22180
440598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22180/22180.txt	2007-07-30 07:46:26	ebooks/22180
241608	application/epub+zip	http://www.gutenberg.org/ebooks/22180.epub.noimages	2020-06-11 02:16:50.437911	ebooks/22180
981572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22180.kindle.noimages	2020-06-11 02:16:53.034847	ebooks/22180
440590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22180/22180-8.txt	2007-07-30 07:46:26	ebooks/22180
498984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22180/22180-h/22180-h.htm	2007-07-30 07:51:26	ebooks/22180
2423158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22181.kindle.images	2020-06-11 02:16:55.627817	ebooks/22181
11314	application/zip	http://www.gutenberg.org/files/22181/22181.zip	2007-07-30 08:19:11	ebooks/22181
29333	text/plain	http://www.gutenberg.org/ebooks/22181.txt.utf-8	2020-06-11 02:16:53.702861	ebooks/22181
449351	application/zip	http://www.gutenberg.org/files/22181/22181-h.zip	2007-07-30 08:29:25	ebooks/22181
4931	image/jpeg	http://www.gutenberg.org/cache/epub/22181/pg22181.cover.small.jpg	2020-06-11 02:16:56.266839	ebooks/22181
47116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22181/22181-h/22181-h.htm	2007-07-30 08:27:04	ebooks/22181
19102	image/jpeg	http://www.gutenberg.org/cache/epub/22181/pg22181.cover.medium.jpg	2020-06-11 02:16:56.414829	ebooks/22181
72194	application/epub+zip	http://www.gutenberg.org/ebooks/22181.epub.noimages	2020-06-11 02:16:54.726842	ebooks/22181
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/22181.rdf	2020-06-11 02:16:56.646831	ebooks/22181
264590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22181.kindle.noimages	2020-06-11 02:16:56.118817	ebooks/22181
1090746	application/epub+zip	http://www.gutenberg.org/ebooks/22181.epub.images	2020-06-11 02:16:54.300833	ebooks/22181
29332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22181/22181.txt	2007-07-30 08:19:11	ebooks/22181
333111	application/zip	http://www.gutenberg.org/files/22182/22182-h.zip	2007-07-30 06:35:34	ebooks/22182
36172	image/jpeg	http://www.gutenberg.org/cache/epub/22182/pg22182.cover.medium.jpg	2020-06-11 02:17:02.317745	ebooks/22182
6682	image/jpeg	http://www.gutenberg.org/cache/epub/22182/pg22182.cover.small.jpg	2020-06-11 02:17:02.145736	ebooks/22182
417183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22182/22182-8.txt	2007-07-30 06:35:32	ebooks/22182
1433852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22182.kindle.images	2020-06-11 02:17:00.914777	ebooks/22182
417186	text/plain	http://www.gutenberg.org/ebooks/22182.txt.utf-8	2020-06-11 02:16:56.757803	ebooks/22182
168585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22182/22182-8.zip	2007-07-30 06:35:34	ebooks/22182
474935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22182/22182-h/22182-h.htm	2007-07-30 06:35:32	ebooks/22182
17935	application/rdf+xml	http://www.gutenberg.org/ebooks/22182.rdf	2020-06-11 02:17:02.601725	ebooks/22182
895982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22182.kindle.noimages	2020-06-11 02:17:01.971783	ebooks/22182
251030	application/epub+zip	http://www.gutenberg.org/ebooks/22182.epub.noimages	2020-06-11 02:16:59.424778	ebooks/22182
528380	application/epub+zip	http://www.gutenberg.org/ebooks/22182.epub.images	2020-06-11 02:16:57.686819	ebooks/22182
417196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22182/22182.txt	2007-07-30 06:35:32	ebooks/22182
168538	application/zip	http://www.gutenberg.org/files/22182/22182.zip	2007-07-30 06:35:34	ebooks/22182
149995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22183/22183-8.txt	2007-07-31 13:13:04	ebooks/22183
168852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22183/22183-h/22183-h.htm	2007-07-31 13:23:22	ebooks/22183
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/22183.rdf	2020-06-11 02:17:06.103681	ebooks/22183
57523	application/zip	http://www.gutenberg.org/files/22183/22183-8.zip	2007-07-31 13:27:36	ebooks/22183
1106552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22183.kindle.images	2020-06-11 02:17:04.860697	ebooks/22183
533076	application/epub+zip	http://www.gutenberg.org/ebooks/22183.epub.images	2020-06-11 02:17:03.443743	ebooks/22183
121136	application/epub+zip	http://www.gutenberg.org/ebooks/22183.epub.noimages	2020-06-11 02:17:04.052757	ebooks/22183
57502	application/zip	http://www.gutenberg.org/files/22183/22183.zip	2007-07-31 13:27:36	ebooks/22183
149986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22183/22183.txt	2007-07-31 13:13:04	ebooks/22183
4902	image/jpeg	http://www.gutenberg.org/cache/epub/22183/pg22183.cover.small.jpg	2020-06-11 02:17:05.718687	ebooks/22183
149966	text/plain	http://www.gutenberg.org/ebooks/22183.txt.utf-8	2020-06-11 02:17:02.701739	ebooks/22183
465836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22183.kindle.noimages	2020-06-11 02:17:05.570686	ebooks/22183
284548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22183/22183-h.zip	2007-07-31 13:27:36	ebooks/22183
21496	image/jpeg	http://www.gutenberg.org/cache/epub/22183/pg22183.cover.medium.jpg	2020-06-11 02:17:05.866685	ebooks/22183
105306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22184/22184.txt	2007-07-31 14:33:14	ebooks/22184
5427	image/jpeg	http://www.gutenberg.org/cache/epub/22184/pg22184.cover.small.jpg	2020-06-11 02:17:08.906853	ebooks/22184
225775	application/epub+zip	http://www.gutenberg.org/ebooks/22184.epub.images	2020-06-11 02:17:06.871679	ebooks/22184
113300	text/html; charset=us-ascii	http://www.gutenberg.org/files/22184/22184-h.zip	2007-07-31 14:38:48	ebooks/22184
105278	text/plain	http://www.gutenberg.org/ebooks/22184.txt.utf-8	2020-06-11 02:17:06.201683	ebooks/22184
715848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22184.kindle.images	2020-06-11 02:17:08.13487	ebooks/22184
370828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22184.kindle.noimages	2020-06-11 02:17:08.758846	ebooks/22184
22077	image/jpeg	http://www.gutenberg.org/cache/epub/22184/pg22184.cover.medium.jpg	2020-06-11 02:17:09.050942	ebooks/22184
118953	text/html; charset=us-ascii	http://www.gutenberg.org/files/22184/22184-h/22184-h.htm	2007-07-31 14:36:14	ebooks/22184
91864	application/epub+zip	http://www.gutenberg.org/ebooks/22184.epub.noimages	2020-06-11 02:17:07.455685	ebooks/22184
37856	application/zip	http://www.gutenberg.org/files/22184/22184.zip	2007-07-31 14:38:48	ebooks/22184
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/22184.rdf	2020-06-11 02:17:09.27988	ebooks/22184
958821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22185.kindle.noimages	2020-06-11 02:17:13.746782	ebooks/22185
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/22185.rdf	2020-06-11 02:17:14.307777	ebooks/22185
434316	text/plain	http://www.gutenberg.org/ebooks/22185.txt.utf-8	2020-06-11 02:17:09.387841	ebooks/22185
514148	application/zip	http://www.gutenberg.org/files/22185/22185-h.zip	2007-07-31 06:32:52	ebooks/22185
434320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22185/22185-8.txt	2007-07-31 06:32:50	ebooks/22185
166909	application/zip	http://www.gutenberg.org/files/22185/22185-8.zip	2007-07-31 06:32:52	ebooks/22185
759471	application/epub+zip	http://www.gutenberg.org/ebooks/22185.epub.images	2020-06-11 02:17:10.291857	ebooks/22185
17884	image/jpeg	http://www.gutenberg.org/cache/epub/22185/pg22185.cover.medium.jpg	2020-06-11 02:17:14.057786	ebooks/22185
473971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22185/22185-h/22185-h.htm	2007-07-31 06:32:50	ebooks/22185
1853415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22185.kindle.images	2020-06-11 02:17:12.443802	ebooks/22185
4685	image/jpeg	http://www.gutenberg.org/cache/epub/22185/pg22185.cover.small.jpg	2020-06-11 02:17:13.903783	ebooks/22185
235609	application/epub+zip	http://www.gutenberg.org/ebooks/22185.epub.noimages	2020-06-11 02:17:10.839853	ebooks/22185
166881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22185/22185.zip	2007-07-31 06:32:52	ebooks/22185
434312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22185/22185.txt	2007-07-31 06:32:50	ebooks/22185
779023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22186.kindle.noimages	2020-06-11 02:17:17.441744	ebooks/22186
1291354	application/zip	http://www.gutenberg.org/files/22186/22186-h.zip	2007-07-31 06:50:52	ebooks/22186
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/22186.rdf	2020-06-11 02:17:17.57874	ebooks/22186
136469	application/zip	http://www.gutenberg.org/files/22186/22186.zip	2007-07-31 06:50:52	ebooks/22186
43872	image/jpeg	http://www.gutenberg.org/cache/epub/22186/pg22186.cover.medium.jpg	2020-06-11 02:17:17.50675	ebooks/22186
367293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22186/22186-8.txt	2007-07-31 06:50:50	ebooks/22186
1694326	application/epub+zip	http://www.gutenberg.org/ebooks/22186.epub.images	2020-06-11 02:17:15.022769	ebooks/22186
367284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22186/22186.txt	2007-07-31 06:50:50	ebooks/22186
367269	text/plain	http://www.gutenberg.org/ebooks/22186.txt.utf-8	2020-06-11 02:17:14.413795	ebooks/22186
391916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22186/22186-h/22186-h.htm	2007-07-31 06:50:50	ebooks/22186
136501	application/zip	http://www.gutenberg.org/files/22186/22186-8.zip	2007-07-31 06:50:52	ebooks/22186
5806	image/jpeg	http://www.gutenberg.org/cache/epub/22186/pg22186.cover.small.jpg	2020-06-11 02:17:17.475737	ebooks/22186
205593	application/epub+zip	http://www.gutenberg.org/ebooks/22186.epub.noimages	2020-06-11 02:17:15.342765	ebooks/22186
3271509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22186.kindle.images	2020-06-11 02:17:16.541748	ebooks/22186
56468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22187/22187-8.zip	2007-07-31 06:55:58	ebooks/22187
156256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22187/22187-h/22187-h.htm	2007-07-31 06:55:58	ebooks/22187
124263	application/epub+zip	http://www.gutenberg.org/ebooks/22187.epub.noimages	2020-06-11 02:17:19.621722	ebooks/22187
142913	text/plain	http://www.gutenberg.org/ebooks/22187.txt.utf-8	2020-06-11 02:17:17.681767	ebooks/22187
24312	image/jpeg	http://www.gutenberg.org/cache/epub/22187/pg22187.cover.medium.jpg	2020-06-11 02:17:21.023689	ebooks/22187
374723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22187.kindle.noimages	2020-06-11 02:17:20.727722	ebooks/22187
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/22187.rdf	2020-06-11 02:17:21.259697	ebooks/22187
5364	image/jpeg	http://www.gutenberg.org/cache/epub/22187/pg22187.cover.small.jpg	2020-06-11 02:17:20.876699	ebooks/22187
142910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22187/22187-8.txt	2007-07-31 06:55:58	ebooks/22187
170449	application/epub+zip	http://www.gutenberg.org/ebooks/22187.epub.images	2020-06-11 02:17:18.317743	ebooks/22187
98969	application/zip	http://www.gutenberg.org/files/22187/22187-h.zip	2007-07-31 06:55:58	ebooks/22187
529133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22187.kindle.images	2020-06-11 02:17:20.3327	ebooks/22187
56407	application/zip	http://www.gutenberg.org/files/22187/22187.zip	2007-07-31 06:55:58	ebooks/22187
142909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22187/22187.txt	2007-07-31 06:55:58	ebooks/22187
576192	application/epub+zip	http://www.gutenberg.org/ebooks/22188.epub.images	2020-06-11 02:17:22.598005	ebooks/22188
287059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22188/22188.zip	2007-07-31 11:04:42	ebooks/22188
321367	text/html	http://www.gutenberg.org/files/22188/22188-h/files/terence5_6.html	2007-07-31 09:02:48	ebooks/22188
767806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22188/22188.txt	2007-07-31 11:01:46	ebooks/22188
2736	image/jpeg	http://www.gutenberg.org/cache/epub/22188/pg22188.cover.small.jpg	2020-06-11 02:17:29.080955	ebooks/22188
401366	text/html	http://www.gutenberg.org/files/22188/22188-h/files/terence1_2.html	2007-07-30 20:51:10	ebooks/22188
29434	text/html; charset=utf-8	http://www.gutenberg.org/files/22188/22188-h/22188-h.htm	2007-07-31 11:01:04	ebooks/22188
767070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22188/22188-8.txt	2007-07-31 11:01:46	ebooks/22188
20078	application/rdf+xml	http://www.gutenberg.org/ebooks/22188.rdf	2020-06-11 02:17:29.563881	ebooks/22188
289363	application/zip	http://www.gutenberg.org/files/22188/22188-0.zip	2007-07-31 11:04:42	ebooks/22188
1664799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22188.kindle.noimages	2020-06-11 02:17:28.921895	ebooks/22188
372654	text/html	http://www.gutenberg.org/files/22188/22188-h/files/terence3_4.html	2007-07-30 20:59:30	ebooks/22188
287199	application/zip	http://www.gutenberg.org/files/22188/22188-8.zip	2007-07-31 11:04:42	ebooks/22188
452152	application/zip	http://www.gutenberg.org/files/22188/22188-h.zip	2007-07-31 11:04:42	ebooks/22188
390747	application/epub+zip	http://www.gutenberg.org/ebooks/22188.epub.noimages	2020-06-11 02:17:23.125999	ebooks/22188
1958216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22188.kindle.images	2020-06-11 02:17:26.029937	ebooks/22188
14209	image/jpeg	http://www.gutenberg.org/cache/epub/22188/pg22188.cover.medium.jpg	2020-06-11 02:17:29.230893	ebooks/22188
776231	text/plain; charset=utf-8	http://www.gutenberg.org/files/22188/22188-0.txt	2007-07-31 11:00:58	ebooks/22188
9151	text/html	http://www.gutenberg.org/files/22188/22188-h/main.html	2007-07-30 20:50:00	ebooks/22188
170	application/octet-stream	http://www.gutenberg.org/files/22189/22189-h/illus/Picasa.ini	2007-07-24 18:37:20	ebooks/22189
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/22189.rdf	2020-06-11 02:17:33.152841	ebooks/22189
15189	image/jpeg	http://www.gutenberg.org/cache/epub/22189/pg22189.cover.medium.jpg	2020-06-11 02:17:32.922873	ebooks/22189
4177	image/jpeg	http://www.gutenberg.org/cache/epub/22189/pg22189.cover.small.jpg	2020-06-11 02:17:32.773837	ebooks/22189
2279369	application/epub+zip	http://www.gutenberg.org/ebooks/22189.epub.images	2020-06-11 02:17:30.418879	ebooks/22189
59568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22189/22189.txt	2007-08-01 06:43:48	ebooks/22189
53760	application/octet-stream	http://www.gutenberg.org/files/22189/22189-h/illus/Thumbs.db	2007-07-24 19:52:18	ebooks/22189
23070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22189/22189.zip	2007-08-01 06:44:18	ebooks/22189
270580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22189.kindle.noimages	2020-06-11 02:17:32.626854	ebooks/22189
2872479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22189/22189-h.zip	2007-08-01 06:44:18	ebooks/22189
4529064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22189.kindle.images	2020-06-11 02:17:32.148857	ebooks/22189
59540	text/plain	http://www.gutenberg.org/ebooks/22189.txt.utf-8	2020-06-11 02:17:29.662932	ebooks/22189
67456	application/epub+zip	http://www.gutenberg.org/ebooks/22189.epub.noimages	2020-06-11 02:17:30.797865	ebooks/22189
65930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22189/22189-h/22189-h.htm	2007-08-01 06:43:48	ebooks/22189
4283920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2219/2219.zip	2011-02-24 05:03:50	ebooks/2219
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2219.rdf	2020-06-11 01:01:58.290163	ebooks/2219
4472	image/jpeg	http://www.gutenberg.org/cache/epub/22190/pg22190.cover.small.jpg	2020-06-11 02:17:38.070783	ebooks/22190
392185	text/plain	http://www.gutenberg.org/ebooks/22190.txt.utf-8	2020-06-11 02:17:33.256859	ebooks/22190
2398223	application/epub+zip	http://www.gutenberg.org/ebooks/22190.epub.images	2020-06-11 02:17:34.388824	ebooks/22190
4323589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22190.kindle.images	2020-06-11 02:17:36.685788	ebooks/22190
206346	application/epub+zip	http://www.gutenberg.org/ebooks/22190.epub.noimages	2020-06-11 02:17:35.000836	ebooks/22190
392195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22190/22190.txt	2007-08-01 06:59:48	ebooks/22190
852488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22190.kindle.noimages	2020-06-11 02:17:37.90278	ebooks/22190
134842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22190/22190.zip	2007-08-01 06:59:54	ebooks/22190
16901	image/jpeg	http://www.gutenberg.org/cache/epub/22190/pg22190.cover.medium.jpg	2020-06-11 02:17:38.236772	ebooks/22190
1310576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22190/22190-h.zip	2007-08-01 06:59:56	ebooks/22190
134880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22190/22190-8.zip	2007-08-01 06:59:56	ebooks/22190
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/22190.rdf	2020-06-11 02:17:38.507765	ebooks/22190
392203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22190/22190-8.txt	2007-08-01 06:59:48	ebooks/22190
451013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22190/22190-h/22190-h.htm	2007-08-01 06:59:52	ebooks/22190
394060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22191/22191.txt	2007-08-01 07:25:06	ebooks/22191
3509	image/jpeg	http://www.gutenberg.org/cache/epub/22191/pg22191.cover.small.jpg	2020-06-11 02:17:42.610712	ebooks/22191
303314	application/epub+zip	http://www.gutenberg.org/ebooks/22191.epub.images	2020-06-11 02:17:39.281754	ebooks/22191
151230	application/zip	http://www.gutenberg.org/files/22191/22191.zip	2007-08-01 07:25:08	ebooks/22191
151281	application/zip	http://www.gutenberg.org/files/22191/22191-8.zip	2007-08-01 07:25:08	ebooks/22191
15799	application/rdf+xml	http://www.gutenberg.org/ebooks/22191.rdf	2020-06-11 02:17:43.01974	ebooks/22191
451370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22191/22191-h/22191-h.htm	2007-08-01 07:25:06	ebooks/22191
216460	application/zip	http://www.gutenberg.org/files/22191/22191-h.zip	2007-08-01 07:25:08	ebooks/22191
394069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22191/22191-8.txt	2007-08-01 07:25:06	ebooks/22191
1009334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22191.kindle.images	2020-06-11 02:17:41.17474	ebooks/22191
872027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22191.kindle.noimages	2020-06-11 02:17:42.453714	ebooks/22191
151326	text/plain; charset=utf-8	http://www.gutenberg.org/files/22191/22191-0.zip	2007-08-01 07:25:08	ebooks/22191
217599	application/epub+zip	http://www.gutenberg.org/ebooks/22191.epub.noimages	2020-06-11 02:17:39.90676	ebooks/22191
12639	image/jpeg	http://www.gutenberg.org/cache/epub/22191/pg22191.cover.medium.jpg	2020-06-11 02:17:42.765718	ebooks/22191
394107	text/plain; charset=utf-8	http://www.gutenberg.org/files/22191/22191-0.txt	2007-08-01 07:25:04	ebooks/22191
148872	text/plain; charset=utf-8	http://www.gutenberg.org/files/22192/22192-0.txt	2007-08-01 07:34:06	ebooks/22192
139690	application/epub+zip	http://www.gutenberg.org/ebooks/22192.epub.images	2020-06-11 02:17:43.622708	ebooks/22192
54215	text/plain; charset=utf-8	http://www.gutenberg.org/files/22192/22192-0.zip	2007-08-01 07:35:28	ebooks/22192
83441	application/zip	http://www.gutenberg.org/files/22192/22192-h.zip	2007-08-01 07:35:28	ebooks/22192
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/22192.rdf	2020-06-11 02:17:45.974682	ebooks/22192
145787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22192/22192-8.txt	2007-08-01 07:35:14	ebooks/22192
114026	application/epub+zip	http://www.gutenberg.org/ebooks/22192.epub.noimages	2020-06-11 02:17:44.131696	ebooks/22192
20589	image/jpeg	http://www.gutenberg.org/cache/epub/22192/pg22192.cover.medium.jpg	2020-06-11 02:17:45.736673	ebooks/22192
183574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22192/22192-h/22192-h.htm	2007-08-01 07:34:08	ebooks/22192
460298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22192.kindle.noimages	2020-06-11 02:17:45.432675	ebooks/22192
4874	image/jpeg	http://www.gutenberg.org/cache/epub/22192/pg22192.cover.small.jpg	2020-06-11 02:17:45.584683	ebooks/22192
499362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22192.kindle.images	2020-06-11 02:17:44.779695	ebooks/22192
53730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22192/22192-8.zip	2007-08-01 07:35:28	ebooks/22192
189818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22193/22193-8.txt	2017-05-03 15:50:02	ebooks/22193
177587	application/zip	http://www.gutenberg.org/files/22193/22193-h.zip	2017-05-03 15:50:02	ebooks/22193
2472	image/jpeg	http://www.gutenberg.org/cache/epub/22193/pg22193.cover.small.jpg	2020-06-11 02:17:51.167811	ebooks/22193
282420	application/epub+zip	http://www.gutenberg.org/ebooks/22193.epub.images	2020-06-11 02:17:48.491857	ebooks/22193
74719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22193/22193.zip	2017-05-03 15:50:02	ebooks/22193
172873	text/x-rst	http://www.gutenberg.org/ebooks/22193.rst.gen	2020-06-11 02:17:47.329869	ebooks/22193
252221	application/pdf	http://www.gutenberg.org/ebooks/22193.pdf.noimages	2020-06-11 02:17:54.554786	ebooks/22193
74888	application/zip	http://www.gutenberg.org/files/22193/22193-0.zip	2017-05-03 15:50:00	ebooks/22193
18605	image/jpeg	http://www.gutenberg.org/cache/epub/22193/pg22193.cover.medium.jpg	2020-06-11 02:17:51.378806	ebooks/22193
190651	text/plain; charset=utf-8	http://www.gutenberg.org/files/22193/22193-0.txt	2017-05-03 15:50:00	ebooks/22193
230958	text/html; charset=utf-8	http://www.gutenberg.org/files/22193/22193-h/22193-h.html	2017-05-03 15:50:02	ebooks/22193
287742	application/pdf	http://www.gutenberg.org/ebooks/22193.pdf.images	2020-06-11 02:17:52.967804	ebooks/22193
172873	text/x-rst	http://www.gutenberg.org/files/22193/22193-rst/22193-rst.rst	2017-05-03 15:50:00	ebooks/22193
514547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22193.kindle.noimages	2020-06-11 02:17:50.950808	ebooks/22193
676400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22193.kindle.images	2020-06-11 02:17:50.371815	ebooks/22193
157371	application/epub+zip	http://www.gutenberg.org/ebooks/22193.epub.noimages	2020-06-11 02:17:49.79582	ebooks/22193
74747	application/zip	http://www.gutenberg.org/files/22193/22193-8.zip	2017-05-03 15:50:02	ebooks/22193
189817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22193/22193.txt	2017-05-03 15:50:02	ebooks/22193
20193	application/rdf+xml	http://www.gutenberg.org/ebooks/22193.rdf	2020-06-11 02:17:55.036759	ebooks/22193
164513	application/zip	http://www.gutenberg.org/files/22193/22193-rst.zip	2017-05-03 15:50:00	ebooks/22193
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/22194.rdf	2020-06-11 02:18:00.120688	ebooks/22194
196542	application/zip	http://www.gutenberg.org/files/22194/22194-h.zip	2007-08-01 08:34:26	ebooks/22194
4211	image/jpeg	http://www.gutenberg.org/cache/epub/22194/pg22194.cover.small.jpg	2020-06-11 02:17:59.710699	ebooks/22194
16981	image/jpeg	http://www.gutenberg.org/cache/epub/22194/pg22194.cover.medium.jpg	2020-06-11 02:17:59.868699	ebooks/22194
1078949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22194.kindle.images	2020-06-11 02:17:58.049742	ebooks/22194
498377	text/plain	http://www.gutenberg.org/ebooks/22194.txt.utf-8	2020-06-11 02:17:55.144772	ebooks/22194
559466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22194/22194-h/22194-h.htm	2007-08-01 08:34:26	ebooks/22194
267407	application/epub+zip	http://www.gutenberg.org/ebooks/22194.epub.images	2020-06-11 02:17:55.981743	ebooks/22194
185471	application/zip	http://www.gutenberg.org/files/22194/22194.zip	2007-08-01 08:34:26	ebooks/22194
1078941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22194.kindle.noimages	2020-06-11 02:17:59.550701	ebooks/22194
498405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22194/22194.txt	2007-08-01 08:34:26	ebooks/22194
267407	application/epub+zip	http://www.gutenberg.org/ebooks/22194.epub.noimages	2020-06-11 02:17:56.56375	ebooks/22194
121247	application/epub+zip	http://www.gutenberg.org/ebooks/22195.epub.noimages	2020-06-11 02:18:00.799689	ebooks/22195
26814	image/jpeg	http://www.gutenberg.org/cache/epub/22195/pg22195.cover.medium.jpg	2020-06-11 02:18:02.026963	ebooks/22195
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/22195.rdf	2020-06-11 02:18:02.08896	ebooks/22195
65506	application/zip	http://www.gutenberg.org/files/22195/22195.zip	2007-08-01 08:39:16	ebooks/22195
416551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22195.kindle.noimages	2020-06-11 02:18:01.986979	ebooks/22195
414737	application/zip	http://www.gutenberg.org/files/22195/22195-h.zip	2007-08-01 08:39:16	ebooks/22195
1360237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22195.kindle.images	2020-06-11 02:18:01.472671	ebooks/22195
617576	application/epub+zip	http://www.gutenberg.org/ebooks/22195.epub.images	2020-06-11 02:18:00.596711	ebooks/22195
170335	text/plain	http://www.gutenberg.org/ebooks/22195.txt.utf-8	2020-06-11 02:18:00.222699	ebooks/22195
170363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22195/22195.txt	2007-08-01 08:39:16	ebooks/22195
3915	image/jpeg	http://www.gutenberg.org/cache/epub/22195/pg22195.cover.small.jpg	2020-06-11 02:18:02.007982	ebooks/22195
195472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22195/22195-h/22195-h.htm	2007-08-01 08:39:16	ebooks/22195
17655	image/jpeg	http://www.gutenberg.org/cache/epub/22196/pg22196.cover.medium.jpg	2020-06-11 02:18:06.337909	ebooks/22196
89866	application/zip	http://www.gutenberg.org/files/22196/22196-8.zip	2007-08-01 08:45:56	ebooks/22196
145382	application/epub+zip	http://www.gutenberg.org/ebooks/22196.epub.noimages	2020-06-11 02:18:03.302969	ebooks/22196
89811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22196/22196.zip	2007-08-01 08:45:56	ebooks/22196
2945	image/jpeg	http://www.gutenberg.org/cache/epub/22196/pg22196.cover.small.jpg	2020-06-11 02:18:06.316913	ebooks/22196
1373835	application/zip	http://www.gutenberg.org/files/22196/22196-h.zip	2007-08-01 08:45:58	ebooks/22196
226195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22196/22196.txt	2007-08-01 08:45:56	ebooks/22196
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/22196.rdf	2020-06-11 02:18:06.414906	ebooks/22196
226190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22196/22196-8.txt	2007-08-01 08:45:56	ebooks/22196
2314021	application/epub+zip	http://www.gutenberg.org/ebooks/22196.epub.images	2020-06-11 02:18:02.959963	ebooks/22196
530686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22196.kindle.noimages	2020-06-11 02:18:06.290908	ebooks/22196
268194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22196/22196-h/22196-h.htm	2007-08-01 08:45:56	ebooks/22196
226181	text/plain	http://www.gutenberg.org/ebooks/22196.txt.utf-8	2020-06-11 02:18:02.196978	ebooks/22196
5765869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22196.kindle.images	2020-06-11 02:18:05.535935	ebooks/22196
60508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22197/22197.txt	2007-08-01 08:53:24	ebooks/22197
3432006	application/zip	http://www.gutenberg.org/files/22197/22197-h.zip	2007-08-01 08:53:28	ebooks/22197
4917583	application/epub+zip	http://www.gutenberg.org/ebooks/22197.epub.images	2020-06-11 02:18:07.689911	ebooks/22197
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/22197.rdf	2020-06-11 02:18:11.69884	ebooks/22197
60480	text/plain	http://www.gutenberg.org/ebooks/22197.txt.utf-8	2020-06-11 02:18:06.519905	ebooks/22197
10771929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22197.kindle.images	2020-06-11 02:18:10.60287	ebooks/22197
16861	image/jpeg	http://www.gutenberg.org/cache/epub/22197/pg22197.cover.medium.jpg	2020-06-11 02:18:11.457845	ebooks/22197
78520	application/epub+zip	http://www.gutenberg.org/ebooks/22197.epub.noimages	2020-06-11 02:18:08.251888	ebooks/22197
85259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22197/22197-h/22197-h.htm	2007-08-01 08:53:24	ebooks/22197
4862	image/jpeg	http://www.gutenberg.org/cache/epub/22197/pg22197.cover.small.jpg	2020-06-11 02:18:11.304846	ebooks/22197
294470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22197.kindle.noimages	2020-06-11 02:18:11.150855	ebooks/22197
22590	application/zip	http://www.gutenberg.org/files/22197/22197.zip	2007-08-01 08:53:26	ebooks/22197
852191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22198.kindle.noimages	2020-06-11 02:18:15.121813	ebooks/22198
410130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22198/22198-h/22198-h.htm	2007-08-01 09:00:08	ebooks/22198
155836	application/zip	http://www.gutenberg.org/files/22198/22198.zip	2007-08-01 09:00:08	ebooks/22198
4343	image/jpeg	http://www.gutenberg.org/cache/epub/22198/pg22198.cover.small.jpg	2020-06-11 02:18:15.273805	ebooks/22198
220331	application/epub+zip	http://www.gutenberg.org/ebooks/22198.epub.noimages	2020-06-11 02:18:12.954841	ebooks/22198
391656	text/plain	http://www.gutenberg.org/ebooks/22198.txt.utf-8	2020-06-11 02:18:11.800842	ebooks/22198
391684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22198/22198.txt	2007-08-01 09:00:08	ebooks/22198
852200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22198.kindle.images	2020-06-11 02:18:14.028815	ebooks/22198
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/22198.rdf	2020-06-11 02:18:15.662831	ebooks/22198
220332	application/epub+zip	http://www.gutenberg.org/ebooks/22198.epub.images	2020-06-11 02:18:12.465829	ebooks/22198
159194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22198/22198-h.zip	2007-08-01 09:00:08	ebooks/22198
17461	image/jpeg	http://www.gutenberg.org/cache/epub/22198/pg22198.cover.medium.jpg	2020-06-11 02:18:15.4238	ebooks/22198
57500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22199/22199-8.zip	2007-08-01 09:06:34	ebooks/22199
99813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22199/22199-h.zip	2007-08-01 09:06:34	ebooks/22199
57469	application/zip	http://www.gutenberg.org/files/22199/22199.zip	2007-08-01 09:06:34	ebooks/22199
172099	application/epub+zip	http://www.gutenberg.org/ebooks/22199.epub.images	2020-06-11 02:18:16.394799	ebooks/22199
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/22199.rdf	2020-06-11 02:18:19.373747	ebooks/22199
126078	application/epub+zip	http://www.gutenberg.org/ebooks/22199.epub.noimages	2020-06-11 02:18:17.724771	ebooks/22199
153945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22199/22199-h/22199-h.htm	2007-08-01 09:06:34	ebooks/22199
377710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22199.kindle.noimages	2020-06-11 02:18:18.83977	ebooks/22199
142560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22199/22199-8.txt	2007-08-01 09:06:34	ebooks/22199
532523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22199.kindle.images	2020-06-11 02:18:18.433758	ebooks/22199
142558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22199/22199.txt	2007-08-01 09:06:34	ebooks/22199
142537	text/plain	http://www.gutenberg.org/ebooks/22199.txt.utf-8	2020-06-11 02:18:15.764793	ebooks/22199
24386	image/jpeg	http://www.gutenberg.org/cache/epub/22199/pg22199.cover.medium.jpg	2020-06-11 02:18:19.136786	ebooks/22199
5335	image/jpeg	http://www.gutenberg.org/cache/epub/22199/pg22199.cover.small.jpg	2020-06-11 02:18:18.989754	ebooks/22199
166972	application/zip	http://www.gutenberg.org/files/222/222-h.zip	2007-07-02 16:26:14	ebooks/222
163577	application/zip	http://www.gutenberg.org/files/222/222.zip	2007-07-02 16:26:14	ebooks/222
436643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/222/222.txt	2007-07-02 15:05:28	ebooks/222
14298	image/jpeg	http://www.gutenberg.org/cache/epub/222/pg222.cover.medium.jpg	2020-05-31 23:45:46.985992	ebooks/222
193793	application/epub+zip	http://www.gutenberg.org/ebooks/222.epub.images	2020-05-31 23:45:44.793061	ebooks/222
436615	text/plain	http://www.gutenberg.org/ebooks/222.txt.utf-8	2020-05-31 23:45:44.415036	ebooks/222
460018	text/html; charset=us-ascii	http://www.gutenberg.org/files/222/222-h/222-h.htm	2007-07-02 15:06:44	ebooks/222
193793	application/epub+zip	http://www.gutenberg.org/ebooks/222.epub.noimages	2020-05-31 23:45:44.983028	ebooks/222
821029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/222.kindle.images	2020-05-31 23:45:45.948052	ebooks/222
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/222.rdf	2020-06-11 01:00:15.839282	ebooks/222
3746	image/jpeg	http://www.gutenberg.org/cache/epub/222/pg222.cover.small.jpg	2020-05-31 23:45:46.950986	ebooks/222
821017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/222.kindle.noimages	2020-05-31 23:45:46.912028	ebooks/222
5531	application/rdf+xml	http://www.gutenberg.org/ebooks/2220.rdf	2020-06-11 01:01:58.302165	ebooks/2220
3574544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2220/2220.zip	2011-02-24 05:07:24	ebooks/2220
476667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22200/22200.txt	2007-08-01 10:57:16	ebooks/22200
187840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22200/22200.zip	2007-08-01 10:57:40	ebooks/22200
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/22200.rdf	2020-06-11 02:18:26.442851	ebooks/22200
478764	text/plain; charset=utf-8	http://www.gutenberg.org/files/22200/22200-0.txt	2018-03-02 08:19:40	ebooks/22200
258958	application/epub+zip	http://www.gutenberg.org/ebooks/22200.epub.noimages	2020-06-11 02:18:23.891718	ebooks/22200
2464	image/jpeg	http://www.gutenberg.org/cache/epub/22200/pg22200.cover.small.jpg	2020-06-11 02:18:26.346861	ebooks/22200
1194001	application/epub+zip	http://www.gutenberg.org/ebooks/22200.epub.images	2020-06-11 02:18:23.649692	ebooks/22200
476675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22200/22200-8.txt	2007-08-01 10:57:16	ebooks/22200
931166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22200.kindle.noimages	2020-06-11 02:18:26.316853	ebooks/22200
533956	text/html; charset=utf-8	http://www.gutenberg.org/files/22200/22200-h/22200-h.htm	2018-03-19 09:57:18	ebooks/22200
11600	image/jpeg	http://www.gutenberg.org/cache/epub/22200/pg22200.cover.medium.jpg	2020-06-11 02:18:26.373866	ebooks/22200
188336	application/zip	http://www.gutenberg.org/files/22200/22200-0.zip	2018-03-19 09:57:36	ebooks/22200
187949	application/zip	http://www.gutenberg.org/files/22200/22200-8.zip	2007-08-01 10:57:40	ebooks/22200
736667	application/zip	http://www.gutenberg.org/files/22200/22200-h.zip	2018-03-19 09:57:36	ebooks/22200
2563990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22200.kindle.images	2020-06-11 02:18:25.31167	ebooks/22200
1596381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22201.kindle.images	2020-06-11 02:18:28.871834	ebooks/22201
474510	text/html	http://www.gutenberg.org/files/22201/22201-h.zip	2007-08-01 09:12:28	ebooks/22201
28314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22201/22201.txt	2007-08-01 09:12:26	ebooks/22201
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/22201.rdf	2020-06-11 02:18:29.847811	ebooks/22201
9342	application/zip	http://www.gutenberg.org/files/22201/22201.zip	2007-08-01 09:12:28	ebooks/22201
38059	text/html	http://www.gutenberg.org/files/22201/22201-h/22201-h.htm	2007-08-01 09:12:26	ebooks/22201
28286	text/plain	http://www.gutenberg.org/ebooks/22201.txt.utf-8	2020-06-11 02:18:26.57385	ebooks/22201
939233	application/epub+zip	http://www.gutenberg.org/ebooks/22201.epub.images	2020-06-11 02:18:27.472921	ebooks/22201
18862	image/jpeg	http://www.gutenberg.org/cache/epub/22201/pg22201.cover.medium.jpg	2020-06-11 02:18:29.617819	ebooks/22201
5294	image/jpeg	http://www.gutenberg.org/cache/epub/22201/pg22201.cover.small.jpg	2020-06-11 02:18:29.469817	ebooks/22201
238290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22201.kindle.noimages	2020-06-11 02:18:29.304819	ebooks/22201
64014	application/epub+zip	http://www.gutenberg.org/ebooks/22201.epub.noimages	2020-06-11 02:18:28.11285	ebooks/22201
185441	application/epub+zip	http://www.gutenberg.org/ebooks/22202.epub.noimages	2020-06-11 02:18:30.87681	ebooks/22202
315832	text/plain; charset=utf-8	http://www.gutenberg.org/files/22202/22202-0.txt	2018-03-02 07:24:24	ebooks/22202
185442	application/epub+zip	http://www.gutenberg.org/ebooks/22202.epub.images	2020-06-11 02:18:30.410809	ebooks/22202
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/22202.rdf	2020-06-11 02:18:33.217771	ebooks/22202
117970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22202/22202.zip	2007-08-01 11:07:44	ebooks/22202
310253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22202/22202-8.txt	2007-08-01 11:06:00	ebooks/22202
118681	text/plain; charset=utf-8	http://www.gutenberg.org/files/22202/22202-0.zip	2018-03-02 07:24:52	ebooks/22202
4535	image/jpeg	http://www.gutenberg.org/cache/epub/22202/pg22202.cover.small.jpg	2020-06-11 02:18:32.830788	ebooks/22202
18151	image/jpeg	http://www.gutenberg.org/cache/epub/22202/pg22202.cover.medium.jpg	2020-06-11 02:18:32.978781	ebooks/22202
378389	text/html; charset=utf-8	http://www.gutenberg.org/files/22202/22202-h/22202-h.htm	2018-03-02 07:24:22	ebooks/22202
310245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22202/22202.txt	2007-08-01 11:06:00	ebooks/22202
699921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22202.kindle.noimages	2020-06-11 02:18:32.679777	ebooks/22202
124281	text/html; charset=utf-8	http://www.gutenberg.org/files/22202/22202-h.zip	2018-03-02 07:24:52	ebooks/22202
699926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22202.kindle.images	2020-06-11 02:18:31.780783	ebooks/22202
118006	application/zip	http://www.gutenberg.org/files/22202/22202-8.zip	2007-08-01 11:07:44	ebooks/22202
208393	text/plain; charset=utf-8	http://www.gutenberg.org/files/22203/22203-0.txt	2016-09-16 04:56:40	ebooks/22203
81833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22203/22203-8.zip	2007-08-01 11:17:14	ebooks/22203
16548	application/rdf+xml	http://www.gutenberg.org/ebooks/22203.rdf	2020-06-11 02:18:36.183727	ebooks/22203
550666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22203.kindle.noimages	2020-06-11 02:18:35.662762	ebooks/22203
4568	image/jpeg	http://www.gutenberg.org/cache/epub/22203/pg22203.cover.small.jpg	2020-06-11 02:18:35.808731	ebooks/22203
81777	application/zip	http://www.gutenberg.org/files/22203/22203.zip	2007-08-01 11:17:14	ebooks/22203
143754	application/epub+zip	http://www.gutenberg.org/ebooks/22203.epub.images	2020-06-11 02:18:33.803779	ebooks/22203
238560	text/html; charset=utf-8	http://www.gutenberg.org/files/22203/22203-h/22203-h.htm	2016-09-16 04:58:40	ebooks/22203
208362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22203/22203-8.txt	2007-08-01 11:15:02	ebooks/22203
19249	image/jpeg	http://www.gutenberg.org/cache/epub/22203/pg22203.cover.medium.jpg	2020-06-11 02:18:35.952733	ebooks/22203
550674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22203.kindle.images	2020-06-11 02:18:34.971747	ebooks/22203
81894	text/plain; charset=utf-8	http://www.gutenberg.org/files/22203/22203-0.zip	2016-09-16 05:01:40	ebooks/22203
85294	application/zip	http://www.gutenberg.org/files/22203/22203-h.zip	2016-09-16 05:01:40	ebooks/22203
143754	application/epub+zip	http://www.gutenberg.org/ebooks/22203.epub.noimages	2020-06-11 02:18:34.285766	ebooks/22203
208371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22203/22203.txt	2007-08-01 11:15:02	ebooks/22203
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/22204.rdf	2020-06-11 02:18:37.928711	ebooks/22204
468741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22204.kindle.noimages	2020-06-11 02:18:37.828708	ebooks/22204
77592	application/zip	http://www.gutenberg.org/files/22204/22204-8.zip	2007-08-01 11:39:28	ebooks/22204
142161	application/epub+zip	http://www.gutenberg.org/ebooks/22204.epub.noimages	2020-06-11 02:18:36.64572	ebooks/22204
194105	text/plain; charset=utf-8	http://www.gutenberg.org/files/22204/22204-0.txt	2018-03-02 08:31:36	ebooks/22204
77533	application/zip	http://www.gutenberg.org/files/22204/22204.zip	2007-08-01 11:39:28	ebooks/22204
14748	image/jpeg	http://www.gutenberg.org/cache/epub/22204/pg22204.cover.medium.jpg	2020-06-11 02:18:37.873721	ebooks/22204
220619	text/html; charset=utf-8	http://www.gutenberg.org/files/22204/22204-h.zip	2018-03-19 09:56:44	ebooks/22204
338141	application/epub+zip	http://www.gutenberg.org/ebooks/22204.epub.images	2020-06-11 02:18:36.445754	ebooks/22204
193893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22204/22204-8.txt	2007-08-01 11:30:32	ebooks/22204
77699	application/zip	http://www.gutenberg.org/files/22204/22204-0.zip	2018-03-19 09:56:44	ebooks/22204
193885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22204/22204.txt	2007-08-01 11:30:32	ebooks/22204
221518	text/html; charset=utf-8	http://www.gutenberg.org/files/22204/22204-h/22204-h.htm	2018-03-19 09:56:28	ebooks/22204
936918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22204.kindle.images	2020-06-11 02:18:37.308716	ebooks/22204
3070	image/jpeg	http://www.gutenberg.org/cache/epub/22204/pg22204.cover.small.jpg	2020-06-11 02:18:37.852705	ebooks/22204
495561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22205/22205-8.txt	2007-08-01 11:37:56	ebooks/22205
186129	application/zip	http://www.gutenberg.org/files/22205/22205-8.zip	2007-08-01 11:42:16	ebooks/22205
186934	text/plain; charset=utf-8	http://www.gutenberg.org/files/22205/22205-0.zip	2018-03-19 09:55:50	ebooks/22205
495552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22205/22205.txt	2007-08-01 11:37:56	ebooks/22205
990262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22205.kindle.noimages	2020-06-11 02:18:41.482967	ebooks/22205
990267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22205.kindle.images	2020-06-11 02:18:40.257692	ebooks/22205
17175	image/jpeg	http://www.gutenberg.org/cache/epub/22205/pg22205.cover.medium.jpg	2020-06-11 02:18:41.784964	ebooks/22205
11331806	text/html; charset=utf-8	http://www.gutenberg.org/files/22205/22205-h.zip	2018-03-19 09:55:50	ebooks/22205
246822	application/epub+zip	http://www.gutenberg.org/ebooks/22205.epub.noimages	2020-06-11 02:18:39.060698	ebooks/22205
246823	application/epub+zip	http://www.gutenberg.org/ebooks/22205.epub.images	2020-06-11 02:18:38.571697	ebooks/22205
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/22205.rdf	2020-06-11 02:18:42.025962	ebooks/22205
4750	image/jpeg	http://www.gutenberg.org/cache/epub/22205/pg22205.cover.small.jpg	2020-06-11 02:18:41.63497	ebooks/22205
589991	text/html; charset=utf-8	http://www.gutenberg.org/files/22205/22205-h/22205-h.htm	2018-03-19 09:55:30	ebooks/22205
502043	text/plain; charset=utf-8	http://www.gutenberg.org/files/22205/22205-0.txt	2018-03-02 08:36:20	ebooks/22205
186090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22205/22205.zip	2007-08-01 11:42:16	ebooks/22205
129821	text/html; charset=utf-8	http://www.gutenberg.org/files/22206/22206-h/22206-h.htm	2016-09-16 05:34:48	ebooks/22206
108264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22206/22206-8.txt	2007-08-01 11:46:56	ebooks/22206
402325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22206.kindle.noimages	2020-06-11 02:18:44.078929	ebooks/22206
19255	image/jpeg	http://www.gutenberg.org/cache/epub/22206/pg22206.cover.medium.jpg	2020-06-11 02:18:44.417934	ebooks/22206
42668	text/plain; charset=utf-8	http://www.gutenberg.org/files/22206/22206-0.zip	2016-09-16 05:35:30	ebooks/22206
112961	application/epub+zip	http://www.gutenberg.org/ebooks/22206.epub.images	2020-06-11 02:18:42.545954	ebooks/22206
108294	text/plain; charset=utf-8	http://www.gutenberg.org/files/22206/22206-0.txt	2016-09-16 05:32:40	ebooks/22206
45077	application/zip	http://www.gutenberg.org/files/22206/22206-h.zip	2016-09-16 05:35:30	ebooks/22206
42621	application/zip	http://www.gutenberg.org/files/22206/22206-8.zip	2007-08-01 11:47:12	ebooks/22206
15996	application/rdf+xml	http://www.gutenberg.org/ebooks/22206.rdf	2020-06-11 02:18:44.657916	ebooks/22206
402333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22206.kindle.images	2020-06-11 02:18:43.540936	ebooks/22206
112961	application/epub+zip	http://www.gutenberg.org/ebooks/22206.epub.noimages	2020-06-11 02:18:42.998948	ebooks/22206
108256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22206/22206.txt	2007-08-01 11:46:56	ebooks/22206
4606	image/jpeg	http://www.gutenberg.org/cache/epub/22206/pg22206.cover.small.jpg	2020-06-11 02:18:44.269949	ebooks/22206
42574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22206/22206.zip	2007-08-01 11:47:12	ebooks/22206
54813	application/zip	http://www.gutenberg.org/files/22207/22207.zip	2007-08-01 11:53:54	ebooks/22207
57956	text/html; charset=utf-8	http://www.gutenberg.org/files/22207/22207-h.zip	2018-03-19 09:54:40	ebooks/22207
24714	image/jpeg	http://www.gutenberg.org/cache/epub/22207/pg22207.cover.medium.jpg	2020-06-11 02:18:47.829899	ebooks/22207
169361	text/html; charset=utf-8	http://www.gutenberg.org/files/22207/22207-h/22207-h.htm	2018-03-19 09:52:48	ebooks/22207
128549	application/epub+zip	http://www.gutenberg.org/ebooks/22207.epub.images	2020-06-11 02:18:45.195937	ebooks/22207
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/22207.rdf	2020-06-11 02:18:48.062908	ebooks/22207
366226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22207.kindle.noimages	2020-06-11 02:18:47.535881	ebooks/22207
54858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22207/22207-8.zip	2007-08-01 11:53:54	ebooks/22207
54916	text/plain; charset=utf-8	http://www.gutenberg.org/files/22207/22207-0.zip	2018-03-19 09:54:38	ebooks/22207
143376	text/plain; charset=utf-8	http://www.gutenberg.org/files/22207/22207-0.txt	2018-03-02 08:42:00	ebooks/22207
459653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22207.kindle.images	2020-06-11 02:18:47.141886	ebooks/22207
118894	application/epub+zip	http://www.gutenberg.org/ebooks/22207.epub.noimages	2020-06-11 02:18:46.469912	ebooks/22207
143281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22207/22207.txt	2007-08-01 11:53:40	ebooks/22207
5225	image/jpeg	http://www.gutenberg.org/cache/epub/22207/pg22207.cover.small.jpg	2020-06-11 02:18:47.684877	ebooks/22207
143291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22207/22207-8.txt	2007-08-01 11:53:40	ebooks/22207
30359	application/zip	http://www.gutenberg.org/files/22208/22208-h.zip	2016-09-16 05:46:36	ebooks/22208
15995	application/rdf+xml	http://www.gutenberg.org/ebooks/22208.rdf	2020-06-11 02:18:50.431843	ebooks/22208
19336	image/jpeg	http://www.gutenberg.org/cache/epub/22208/pg22208.cover.medium.jpg	2020-06-11 02:18:50.198858	ebooks/22208
91996	application/epub+zip	http://www.gutenberg.org/ebooks/22208.epub.images	2020-06-11 02:18:48.531872	ebooks/22208
72792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22208/22208.txt	2007-08-01 11:57:40	ebooks/22208
91996	application/epub+zip	http://www.gutenberg.org/ebooks/22208.epub.noimages	2020-06-11 02:18:48.942865	ebooks/22208
28528	application/zip	http://www.gutenberg.org/files/22208/22208-0.zip	2016-09-16 05:46:36	ebooks/22208
72801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22208/22208-8.txt	2007-08-01 11:57:40	ebooks/22208
28305	application/zip	http://www.gutenberg.org/files/22208/22208.zip	2007-08-01 11:58:14	ebooks/22208
4848	image/jpeg	http://www.gutenberg.org/cache/epub/22208/pg22208.cover.small.jpg	2020-06-11 02:18:50.054848	ebooks/22208
28332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22208/22208-8.zip	2007-08-01 11:58:14	ebooks/22208
89210	text/html; charset=utf-8	http://www.gutenberg.org/files/22208/22208-h/22208-h.htm	2016-09-16 05:46:06	ebooks/22208
74203	text/plain; charset=utf-8	http://www.gutenberg.org/files/22208/22208-0.txt	2016-09-16 05:44:32	ebooks/22208
335184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22208.kindle.images	2020-06-11 02:18:49.425855	ebooks/22208
335176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22208.kindle.noimages	2020-06-11 02:18:49.907849	ebooks/22208
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/22209.rdf	2020-06-11 02:18:54.814793	ebooks/22209
178024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22209/22209-h/22209-h.htm	2007-08-01 14:03:14	ebooks/22209
104346	application/epub+zip	http://www.gutenberg.org/ebooks/22209.epub.noimages	2020-06-11 02:18:52.11785	ebooks/22209
4385	image/jpeg	http://www.gutenberg.org/cache/epub/22209/pg22209.cover.small.jpg	2020-06-11 02:18:54.415796	ebooks/22209
15413	image/jpeg	http://www.gutenberg.org/cache/epub/22209/pg22209.cover.medium.jpg	2020-06-11 02:18:54.581799	ebooks/22209
145330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22209/22209-8.txt	2007-08-01 14:03:12	ebooks/22209
632569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22209/22209-h.zip	2007-08-01 14:03:16	ebooks/22209
148056	text/plain	http://www.gutenberg.org/ebooks/22209.txt.utf-8	2020-06-11 02:18:50.534863	ebooks/22209
905699	application/epub+zip	http://www.gutenberg.org/ebooks/22209.epub.images	2020-06-11 02:18:51.709841	ebooks/22209
2111301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22209.kindle.images	2020-06-11 02:18:53.622801	ebooks/22209
56660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22209/22209-8.zip	2007-08-01 14:03:16	ebooks/22209
434918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22209.kindle.noimages	2020-06-11 02:18:54.266802	ebooks/22209
5532	application/rdf+xml	http://www.gutenberg.org/ebooks/2221.rdf	2020-06-11 01:01:58.315192	ebooks/2221
10728898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2221/2221.zip	2011-02-24 05:10:46	ebooks/2221
908489	text/plain	http://www.gutenberg.org/ebooks/22210.txt.utf-8	2020-06-11 02:18:54.936796	ebooks/22210
16164	image/jpeg	http://www.gutenberg.org/cache/epub/22210/pg22210.cover.medium.jpg	2020-06-11 02:26:18.813805	ebooks/22210
908223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22210/22210-8.txt	2007-08-01 15:01:34	ebooks/22210
3807	image/jpeg	http://www.gutenberg.org/cache/epub/22210/pg22210.cover.small.jpg	2020-06-11 02:26:18.10581	ebooks/22210
196926706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22210.kindle.images	2020-06-11 02:26:11.52469	ebooks/22210
1203092	text/html; charset=utf-8	http://www.gutenberg.org/files/22210/22210-h/22210-h.htm	2007-08-01 15:01:34	ebooks/22210
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/22210.rdf	2020-06-11 02:26:20.066802	ebooks/22210
351087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22210/22210.zip	2007-08-01 15:06:26	ebooks/22210
351278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22210/22210-8.zip	2007-08-01 15:06:26	ebooks/22210
2759307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22210.kindle.noimages	2020-06-11 02:26:17.414819	ebooks/22210
77465184	application/epub+zip	http://www.gutenberg.org/ebooks/22210.epub.images	2020-06-11 02:19:59.528995	ebooks/22210
51965845	text/html; charset=utf-8	http://www.gutenberg.org/files/22210/22210-h.zip	2007-08-01 15:06:54	ebooks/22210
908752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22210/22210.txt	2007-08-01 15:01:34	ebooks/22210
977647	application/epub+zip	http://www.gutenberg.org/ebooks/22210.epub.noimages	2020-06-11 02:20:03.30492	ebooks/22210
577809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22211/22211.txt	2007-08-01 12:04:22	ebooks/22211
223618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22211/22211-8.zip	2007-08-01 12:04:22	ebooks/22211
293640	application/epub+zip	http://www.gutenberg.org/ebooks/22211.epub.images	2020-06-11 02:26:20.796784	ebooks/22211
1159344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22211.kindle.images	2020-06-11 02:26:22.728751	ebooks/22211
223591	application/zip	http://www.gutenberg.org/files/22211/22211.zip	2007-08-01 12:04:22	ebooks/22211
4557	image/jpeg	http://www.gutenberg.org/cache/epub/22211/pg22211.cover.small.jpg	2020-06-11 02:26:24.277728	ebooks/22211
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/22211.rdf	2020-06-11 02:26:24.677731	ebooks/22211
225018	text/plain; charset=utf-8	http://www.gutenberg.org/files/22211/22211-0.zip	2016-10-01 07:22:12	ebooks/22211
1159336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22211.kindle.noimages	2020-06-11 02:26:24.122731	ebooks/22211
293640	application/epub+zip	http://www.gutenberg.org/ebooks/22211.epub.noimages	2020-06-11 02:26:21.334776	ebooks/22211
17790	image/jpeg	http://www.gutenberg.org/cache/epub/22211/pg22211.cover.medium.jpg	2020-06-11 02:26:24.429743	ebooks/22211
236587	application/zip	http://www.gutenberg.org/files/22211/22211-h.zip	2016-10-01 07:22:12	ebooks/22211
577817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22211/22211-8.txt	2007-08-01 12:04:22	ebooks/22211
588868	text/plain; charset=utf-8	http://www.gutenberg.org/files/22211/22211-0.txt	2016-10-01 07:20:18	ebooks/22211
708785	text/html; charset=utf-8	http://www.gutenberg.org/files/22211/22211-h/22211-h.htm	2016-10-01 07:21:40	ebooks/22211
430862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22212/22212-8.txt	2009-12-28 04:20:32	ebooks/22212
4544	image/jpeg	http://www.gutenberg.org/cache/epub/22212/pg22212.cover.small.jpg	2020-06-11 02:26:29.039689	ebooks/22212
469832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22212/22212-h/22212-h.htm	2009-12-28 04:20:46	ebooks/22212
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/22212.rdf	2020-06-11 02:26:29.440665	ebooks/22212
430860	text/plain	http://www.gutenberg.org/ebooks/22212.txt.utf-8	2020-06-11 02:26:24.781749	ebooks/22212
16881	image/jpeg	http://www.gutenberg.org/cache/epub/22212/pg22212.cover.medium.jpg	2020-06-11 02:26:29.193671	ebooks/22212
230155	application/epub+zip	http://www.gutenberg.org/ebooks/22212.epub.noimages	2020-06-11 02:26:26.377724	ebooks/22212
1639273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22212.kindle.images	2020-06-11 02:26:27.703687	ebooks/22212
430854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22212/22212.txt	2009-12-28 04:20:24	ebooks/22212
688089	application/epub+zip	http://www.gutenberg.org/ebooks/22212.epub.images	2020-06-11 02:26:25.701724	ebooks/22212
167936	application/zip	http://www.gutenberg.org/files/22212/22212-8.zip	2009-12-28 04:21:00	ebooks/22212
923627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22212.kindle.noimages	2020-06-11 02:26:28.885669	ebooks/22212
424318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22212/22212-h.zip	2009-12-28 04:21:02	ebooks/22212
167879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22212/22212.zip	2009-12-28 04:21:00	ebooks/22212
1515672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22213.kindle.images	2020-06-11 02:26:34.976927	ebooks/22213
818572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22213/22213-h/22213-h.htm	2007-08-01 12:45:02	ebooks/22213
612723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22213/22213-8.txt	2007-08-01 12:45:02	ebooks/22213
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/22213.rdf	2020-06-11 02:26:38.681859	ebooks/22213
613598	text/plain	http://www.gutenberg.org/ebooks/22213.txt.utf-8	2020-06-11 02:26:29.553683	ebooks/22213
613060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22213/22213.txt	2007-08-01 12:45:02	ebooks/22213
355102	application/epub+zip	http://www.gutenberg.org/ebooks/22213.epub.images	2020-06-11 02:26:31.223656	ebooks/22213
236996	application/zip	http://www.gutenberg.org/files/22213/22213.zip	2007-08-01 12:45:04	ebooks/22213
22482	image/jpeg	http://www.gutenberg.org/cache/epub/22213/pg22213.cover.medium.jpg	2020-06-11 02:26:38.130886	ebooks/22213
1515660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22213.kindle.noimages	2020-06-11 02:26:37.483857	ebooks/22213
355102	application/epub+zip	http://www.gutenberg.org/ebooks/22213.epub.noimages	2020-06-11 02:26:32.479944	ebooks/22213
272899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22213/22213-h.zip	2007-08-01 12:45:04	ebooks/22213
5222	image/jpeg	http://www.gutenberg.org/cache/epub/22213/pg22213.cover.small.jpg	2020-06-11 02:26:37.799853	ebooks/22213
237617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22213/22213-8.zip	2007-08-01 12:45:04	ebooks/22213
332545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22214/22214-8.zip	2007-08-01 12:51:38	ebooks/22214
12587	image/jpeg	http://www.gutenberg.org/cache/epub/22214/pg22214.cover.medium.jpg	2020-06-11 02:26:45.163777	ebooks/22214
1683666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22214.kindle.images	2020-06-11 02:26:42.681809	ebooks/22214
332432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22214/22214.zip	2007-08-01 12:51:38	ebooks/22214
851991	text/plain	http://www.gutenberg.org/ebooks/22214.txt.utf-8	2020-06-11 02:26:38.795842	ebooks/22214
333762	application/zip	http://www.gutenberg.org/files/22214/22214-h.zip	2007-08-01 12:51:38	ebooks/22214
949529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22214/22214-h/22214-h.htm	2007-08-01 12:51:38	ebooks/22214
851961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22214/22214.txt	2007-08-01 12:51:38	ebooks/22214
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/22214.rdf	2020-06-11 02:26:45.428771	ebooks/22214
1683658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22214.kindle.noimages	2020-06-11 02:26:44.837764	ebooks/22214
851969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22214/22214-8.txt	2007-08-01 12:51:36	ebooks/22214
3647	image/jpeg	http://www.gutenberg.org/cache/epub/22214/pg22214.cover.small.jpg	2020-06-11 02:26:45.001805	ebooks/22214
403158	application/epub+zip	http://www.gutenberg.org/ebooks/22214.epub.noimages	2020-06-11 02:26:40.557818	ebooks/22214
403158	application/epub+zip	http://www.gutenberg.org/ebooks/22214.epub.images	2020-06-11 02:26:39.837843	ebooks/22214
16089	image/jpeg	http://www.gutenberg.org/cache/epub/22215/pg22215.cover.medium.jpg	2020-06-11 02:26:49.9887	ebooks/22215
237648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22215/22215-h.zip	2014-12-13 00:49:48	ebooks/22215
1196341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22215.kindle.images	2020-06-11 02:26:48.27072	ebooks/22215
609863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22215/22215-8.txt	2014-12-13 00:49:16	ebooks/22215
609884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22215/22215.txt	2014-12-13 00:49:16	ebooks/22215
233940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22215/22215.zip	2014-12-13 00:49:48	ebooks/22215
1196337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22215.kindle.noimages	2020-06-11 02:26:49.687704	ebooks/22215
609842	text/plain	http://www.gutenberg.org/ebooks/22215.txt.utf-8	2020-06-11 02:26:45.543769	ebooks/22215
291973	application/epub+zip	http://www.gutenberg.org/ebooks/22215.epub.images	2020-06-11 02:26:46.325756	ebooks/22215
628551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22215/22215-h/22215-h.htm	2014-12-13 00:49:18	ebooks/22215
233966	application/zip	http://www.gutenberg.org/files/22215/22215-8.zip	2014-12-13 00:49:48	ebooks/22215
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/22215.rdf	2020-06-11 02:26:50.231697	ebooks/22215
4443	image/jpeg	http://www.gutenberg.org/cache/epub/22215/pg22215.cover.small.jpg	2020-06-11 02:26:49.839699	ebooks/22215
291973	application/epub+zip	http://www.gutenberg.org/ebooks/22215.epub.noimages	2020-06-11 02:26:46.871758	ebooks/22215
85030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22216/22216.txt	2007-08-01 16:14:10	ebooks/22216
85007	text/plain	http://www.gutenberg.org/ebooks/22216.txt.utf-8	2020-06-11 02:26:50.330696	ebooks/22216
17520	image/jpeg	http://www.gutenberg.org/cache/epub/22216/pg22216.cover.medium.jpg	2020-06-11 02:26:52.452665	ebooks/22216
4657	image/jpeg	http://www.gutenberg.org/cache/epub/22216/pg22216.cover.small.jpg	2020-06-11 02:26:52.309671	ebooks/22216
33034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22216/22216-8.zip	2007-08-01 16:14:10	ebooks/22216
334798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22216.kindle.images	2020-06-11 02:26:51.634686	ebooks/22216
34028	application/zip	http://www.gutenberg.org/files/22216/22216-h.zip	2007-08-01 16:14:10	ebooks/22216
334793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22216.kindle.noimages	2020-06-11 02:26:52.166684	ebooks/22216
33014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22216/22216.zip	2007-08-01 16:14:10	ebooks/22216
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/22216.rdf	2020-06-11 02:26:52.679673	ebooks/22216
85039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22216/22216-8.txt	2007-08-01 16:14:10	ebooks/22216
90315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22216/22216-h/22216-h.htm	2007-08-01 16:14:10	ebooks/22216
83461	application/epub+zip	http://www.gutenberg.org/ebooks/22216.epub.noimages	2020-06-11 02:26:51.102698	ebooks/22216
83462	application/epub+zip	http://www.gutenberg.org/ebooks/22216.epub.images	2020-06-11 02:26:50.743694	ebooks/22216
12329035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22217.kindle.images	2020-06-11 02:26:58.917787	ebooks/22217
231298	application/epub+zip	http://www.gutenberg.org/ebooks/22217.epub.noimages	2020-06-11 02:26:54.804647	ebooks/22217
902278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22217.kindle.noimages	2020-06-11 02:27:00.191774	ebooks/22217
4911	image/jpeg	http://www.gutenberg.org/cache/epub/22217/pg22217.cover.small.jpg	2020-06-11 02:27:00.365776	ebooks/22217
371747	text/plain	http://www.gutenberg.org/ebooks/22217.txt.utf-8	2020-06-11 02:26:52.781677	ebooks/22217
371770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22217/22217.txt	2007-08-01 16:25:28	ebooks/22217
427506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22217/22217-h/22217-h.htm	2007-08-01 16:25:28	ebooks/22217
19392	image/jpeg	http://www.gutenberg.org/cache/epub/22217/pg22217.cover.medium.jpg	2020-06-11 02:27:00.533763	ebooks/22217
371775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22217/22217-8.txt	2007-08-01 16:25:28	ebooks/22217
3420710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22217/22217-h.zip	2007-08-01 16:25:34	ebooks/22217
145866	application/zip	http://www.gutenberg.org/files/22217/22217-8.zip	2007-08-01 16:25:32	ebooks/22217
145844	application/zip	http://www.gutenberg.org/files/22217/22217.zip	2007-08-01 16:25:32	ebooks/22217
5348470	application/epub+zip	http://www.gutenberg.org/ebooks/22217.epub.images	2020-06-11 02:26:54.138661	ebooks/22217
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/22217.rdf	2020-06-11 02:27:00.81476	ebooks/22217
101143	application/zip	http://www.gutenberg.org/files/22218/22218-h.zip	2007-08-02 04:18:40	ebooks/22218
72253	application/epub+zip	http://www.gutenberg.org/ebooks/22218.epub.noimages	2020-06-11 02:27:01.717784	ebooks/22218
236446	application/epub+zip	http://www.gutenberg.org/ebooks/22218.epub.images	2020-06-11 02:27:01.343774	ebooks/22218
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/22218.rdf	2020-06-11 02:27:03.203733	ebooks/22218
278729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22218.kindle.noimages	2020-06-11 02:27:02.693737	ebooks/22218
18280	image/jpeg	http://www.gutenberg.org/cache/epub/22218/pg22218.cover.medium.jpg	2020-06-11 02:27:02.980756	ebooks/22218
57500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22218/22218-h/22218-h.htm	2007-08-02 04:18:40	ebooks/22218
706143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22218.kindle.images	2020-06-11 02:27:02.240753	ebooks/22218
4569	image/jpeg	http://www.gutenberg.org/cache/epub/22218/pg22218.cover.small.jpg	2020-06-11 02:27:02.837741	ebooks/22218
20865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22218/22218.zip	2007-08-02 04:18:40	ebooks/22218
54510	text/plain	http://www.gutenberg.org/ebooks/22218.txt.utf-8	2020-06-11 02:27:00.91181	ebooks/22218
54538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22218/22218.txt	2007-08-02 04:18:40	ebooks/22218
84764	application/zip	http://www.gutenberg.org/files/22219/22219.zip	2007-08-02 04:26:14	ebooks/22219
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/22219.rdf	2020-06-11 02:27:06.581687	ebooks/22219
243137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22219/22219.txt	2007-08-02 04:26:14	ebooks/22219
274144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22219/22219-h/22219-h.htm	2007-08-02 04:26:14	ebooks/22219
951573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22219/22219-h.zip	2007-08-02 04:26:14	ebooks/22219
1911973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22219.kindle.images	2020-06-11 02:27:05.849699	ebooks/22219
5233	image/jpeg	http://www.gutenberg.org/cache/epub/22219/pg22219.cover.small.jpg	2020-06-11 02:27:06.503687	ebooks/22219
243109	text/plain	http://www.gutenberg.org/ebooks/22219.txt.utf-8	2020-06-11 02:27:03.308752	ebooks/22219
991845	application/epub+zip	http://www.gutenberg.org/ebooks/22219.epub.images	2020-06-11 02:27:04.117728	ebooks/22219
159909	application/epub+zip	http://www.gutenberg.org/ebooks/22219.epub.noimages	2020-06-11 02:27:04.331727	ebooks/22219
555857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22219.kindle.noimages	2020-06-11 02:27:06.481687	ebooks/22219
36101	image/jpeg	http://www.gutenberg.org/cache/epub/22219/pg22219.cover.medium.jpg	2020-06-11 02:27:06.523693	ebooks/22219
5532	application/rdf+xml	http://www.gutenberg.org/ebooks/2222.rdf	2020-06-11 01:01:58.328166	ebooks/2222
10116603	application/zip	http://www.gutenberg.org/files/2222/2222.zip	2011-02-24 05:13:54	ebooks/2222
4697	image/jpeg	http://www.gutenberg.org/cache/epub/22220/pg22220.cover.small.jpg	2020-06-11 02:27:14.637893	ebooks/22220
13871256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22220.kindle.images	2020-06-11 02:27:13.046903	ebooks/22220
1244312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22220.kindle.noimages	2020-06-11 02:27:14.478887	ebooks/22220
640724	text/plain	http://www.gutenberg.org/ebooks/22220.txt.utf-8	2020-06-11 02:27:06.697685	ebooks/22220
241333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22220/22220.zip	2007-08-02 04:34:28	ebooks/22220
5929915	application/epub+zip	http://www.gutenberg.org/ebooks/22220.epub.images	2020-06-11 02:27:08.40867	ebooks/22220
640738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22220/22220.txt	2007-08-02 04:34:26	ebooks/22220
241376	application/zip	http://www.gutenberg.org/files/22220/22220-8.zip	2007-08-02 04:34:30	ebooks/22220
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/22220.rdf	2020-06-11 02:27:15.051876	ebooks/22220
18378	image/jpeg	http://www.gutenberg.org/cache/epub/22220/pg22220.cover.medium.jpg	2020-06-11 02:27:14.795888	ebooks/22220
316520	application/epub+zip	http://www.gutenberg.org/ebooks/22220.epub.noimages	2020-06-11 02:27:09.110659	ebooks/22220
667515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22220/22220-h/22220-h.htm	2007-08-02 04:34:26	ebooks/22220
640745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22220/22220-8.txt	2007-08-02 04:34:26	ebooks/22220
3267939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22220/22220-h.zip	2007-08-02 04:34:30	ebooks/22220
531382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22221/22221-8.txt	2007-08-02 04:39:40	ebooks/22221
4706	image/jpeg	http://www.gutenberg.org/cache/epub/22221/pg22221.cover.small.jpg	2020-06-11 02:27:20.07982	ebooks/22221
531383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22221/22221.txt	2007-08-02 04:39:40	ebooks/22221
898969	application/epub+zip	http://www.gutenberg.org/ebooks/22221.epub.images	2020-06-11 02:27:16.119878	ebooks/22221
203678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22221/22221.zip	2007-08-02 04:39:40	ebooks/22221
1176450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22221.kindle.noimages	2020-06-11 02:27:19.917832	ebooks/22221
593265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22221/22221-h/22221-h.htm	2007-08-02 04:39:40	ebooks/22221
594840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22221/22221-h.zip	2007-08-02 04:39:42	ebooks/22221
2136319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22221.kindle.images	2020-06-11 02:27:18.389836	ebooks/22221
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/22221.rdf	2020-06-11 02:27:20.498806	ebooks/22221
531381	text/plain	http://www.gutenberg.org/ebooks/22221.txt.utf-8	2020-06-11 02:27:15.162886	ebooks/22221
203746	application/zip	http://www.gutenberg.org/files/22221/22221-8.zip	2007-08-02 04:39:42	ebooks/22221
296680	application/epub+zip	http://www.gutenberg.org/ebooks/22221.epub.noimages	2020-06-11 02:27:16.748879	ebooks/22221
18799	image/jpeg	http://www.gutenberg.org/cache/epub/22221/pg22221.cover.medium.jpg	2020-06-11 02:27:20.239809	ebooks/22221
124673	application/zip	http://www.gutenberg.org/files/22222/22222.zip	2007-08-02 04:45:30	ebooks/22222
392109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22222/22222.txt	2007-08-02 04:45:28	ebooks/22222
124725	application/zip	http://www.gutenberg.org/files/22222/22222-8.zip	2007-08-02 04:45:30	ebooks/22222
219498	application/epub+zip	http://www.gutenberg.org/ebooks/22222.epub.noimages	2020-06-11 02:27:23.172796	ebooks/22222
1530206	application/epub+zip	http://www.gutenberg.org/ebooks/22222.epub.images	2020-06-11 02:27:22.139789	ebooks/22222
508856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22222/22222-h/22222-h.htm	2007-08-06 03:29:38	ebooks/22222
6182	image/jpeg	http://www.gutenberg.org/cache/epub/22222/pg22222.cover.small.jpg	2020-06-11 02:27:27.293725	ebooks/22222
392105	text/plain	http://www.gutenberg.org/ebooks/22222.txt.utf-8	2020-06-11 02:27:20.606815	ebooks/22222
27454	image/jpeg	http://www.gutenberg.org/cache/epub/22222/pg22222.cover.medium.jpg	2020-06-11 02:27:27.471716	ebooks/22222
392115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22222/22222-8.txt	2007-08-02 04:45:28	ebooks/22222
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/22222.rdf	2020-06-11 02:27:27.764714	ebooks/22222
918466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22222.kindle.noimages	2020-06-11 02:27:27.113739	ebooks/22222
1175177	application/zip	http://www.gutenberg.org/files/22222/22222-h.zip	2007-08-06 03:30:04	ebooks/22222
3359604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22222.kindle.images	2020-06-11 02:27:25.453745	ebooks/22222
959413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22223.kindle.noimages	2020-06-11 02:27:33.464641	ebooks/22223
573444	text/html	http://www.gutenberg.org/ebooks/22223.html.images	2020-06-11 02:27:28.414708	ebooks/22223
246873	application/epub+zip	http://www.gutenberg.org/ebooks/22223.epub.noimages	2020-06-11 02:27:29.962699	ebooks/22223
428660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22223/22223.txt	2007-08-02 04:55:30	ebooks/22223
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/22223.rdf	2020-06-11 02:27:33.981637	ebooks/22223
246874	application/epub+zip	http://www.gutenberg.org/ebooks/22223.epub.images	2020-06-11 02:27:29.412711	ebooks/22223
168063	application/zip	http://www.gutenberg.org/files/22223/22223-8.zip	2007-08-02 04:55:30	ebooks/22223
428669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22223/22223-8.txt	2007-08-02 04:55:30	ebooks/22223
4759	image/jpeg	http://www.gutenberg.org/cache/epub/22223/pg22223.cover.small.jpg	2020-06-11 02:27:33.610659	ebooks/22223
573444	text/html	http://www.gutenberg.org/ebooks/22223.html.noimages	2020-06-11 02:27:28.719728	ebooks/22223
959422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22223.kindle.images	2020-06-11 02:27:31.711663	ebooks/22223
428699	text/plain	http://www.gutenberg.org/ebooks/22223.txt.utf-8	2020-06-11 02:27:27.875715	ebooks/22223
167942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22223/22223.zip	2007-08-02 04:55:30	ebooks/22223
17049	image/jpeg	http://www.gutenberg.org/cache/epub/22223/pg22223.cover.medium.jpg	2020-06-11 02:27:33.754643	ebooks/22223
229393	application/zip	http://www.gutenberg.org/files/22224/22224.zip	2013-10-04 05:56:14	ebooks/22224
634311	text/plain	http://www.gutenberg.org/ebooks/22224.txt.utf-8	2020-06-11 02:27:34.093651	ebooks/22224
682352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22224/22224-h/22224-h.htm	2013-10-04 05:55:44	ebooks/22224
4511287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22224.kindle.images	2020-06-11 02:27:37.946785	ebooks/22224
294252	application/epub+zip	http://www.gutenberg.org/ebooks/22224.epub.noimages	2020-06-11 02:27:35.372653	ebooks/22224
4264	image/jpeg	http://www.gutenberg.org/cache/epub/22224/pg22224.cover.small.jpg	2020-06-11 02:27:39.342768	ebooks/22224
908487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22224/22224-h.zip	2013-10-04 05:56:14	ebooks/22224
634329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22224/22224-8.txt	2013-10-04 05:55:00	ebooks/22224
634320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22224/22224.txt	2013-10-04 05:54:24	ebooks/22224
1864289	application/epub+zip	http://www.gutenberg.org/ebooks/22224.epub.images	2020-06-11 02:27:35.027653	ebooks/22224
229431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22224/22224-8.zip	2013-10-04 05:56:14	ebooks/22224
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/22224.rdf	2020-06-11 02:27:39.450765	ebooks/22224
1155770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22224.kindle.noimages	2020-06-11 02:27:39.312784	ebooks/22224
21814	image/jpeg	http://www.gutenberg.org/cache/epub/22224/pg22224.cover.medium.jpg	2020-06-11 02:27:39.370772	ebooks/22224
308339	text/plain	http://www.gutenberg.org/ebooks/22225.txt.utf-8	2020-06-11 02:27:39.555781	ebooks/22225
318874	text/html; charset=us-ascii	http://www.gutenberg.org/files/22225/22225-h/22225-h.htm	2007-08-03 15:59:04	ebooks/22225
120063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22225/22225.zip	2007-08-03 16:08:52	ebooks/22225
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/22225.rdf	2020-06-11 02:27:43.207718	ebooks/22225
689019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22225.kindle.noimages	2020-06-11 02:27:42.656729	ebooks/22225
173211	application/epub+zip	http://www.gutenberg.org/ebooks/22225.epub.noimages	2020-06-11 02:27:40.589765	ebooks/22225
17274	image/jpeg	http://www.gutenberg.org/cache/epub/22225/pg22225.cover.medium.jpg	2020-06-11 02:27:42.963778	ebooks/22225
315890	text/html; charset=us-ascii	http://www.gutenberg.org/files/22225/22225-h.zip	2007-08-03 16:08:52	ebooks/22225
378228	application/epub+zip	http://www.gutenberg.org/ebooks/22225.epub.images	2020-06-11 02:27:40.181768	ebooks/22225
4922	image/jpeg	http://www.gutenberg.org/cache/epub/22225/pg22225.cover.small.jpg	2020-06-11 02:27:42.811727	ebooks/22225
1201757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22225.kindle.images	2020-06-11 02:27:41.720737	ebooks/22225
308367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22225/22225.txt	2007-08-03 15:55:56	ebooks/22225
81360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22226/22226-h/22226-h.htm	2007-08-03 04:52:46	ebooks/22226
126726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22226/22226-h.zip	2007-08-03 04:52:46	ebooks/22226
19398	image/jpeg	http://www.gutenberg.org/cache/epub/22226/pg22226.cover.medium.jpg	2020-06-11 02:27:45.568711	ebooks/22226
80379	application/epub+zip	http://www.gutenberg.org/ebooks/22226.epub.noimages	2020-06-11 02:27:44.162741	ebooks/22226
851740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22226.kindle.images	2020-06-11 02:27:44.760705	ebooks/22226
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/22226.rdf	2020-06-11 02:27:45.791686	ebooks/22226
285103	application/epub+zip	http://www.gutenberg.org/ebooks/22226.epub.images	2020-06-11 02:27:43.771716	ebooks/22226
318827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22226.kindle.noimages	2020-06-11 02:27:45.281696	ebooks/22226
76012	text/plain	http://www.gutenberg.org/ebooks/22226.txt.utf-8	2020-06-11 02:27:43.30575	ebooks/22226
29078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22226/22226.zip	2007-08-03 04:52:46	ebooks/22226
76040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22226/22226.txt	2007-08-03 04:52:46	ebooks/22226
5175	image/jpeg	http://www.gutenberg.org/cache/epub/22226/pg22226.cover.small.jpg	2020-06-11 02:27:45.425692	ebooks/22226
218951	application/epub+zip	http://www.gutenberg.org/ebooks/22227.epub.images	2020-06-11 02:27:46.262694	ebooks/22227
250034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22227.kindle.noimages	2020-06-11 02:27:47.549666	ebooks/22227
660492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22227.kindle.images	2020-06-11 02:27:47.096669	ebooks/22227
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/22227.rdf	2020-06-11 02:27:48.057657	ebooks/22227
61358	application/epub+zip	http://www.gutenberg.org/ebooks/22227.epub.noimages	2020-06-11 02:27:46.577683	ebooks/22227
53455	text/plain	http://www.gutenberg.org/ebooks/22227.txt.utf-8	2020-06-11 02:27:45.888694	ebooks/22227
56690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22227/22227-h/22227-h.htm	2007-08-03 04:56:26	ebooks/22227
20452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22227/22227.zip	2007-08-03 04:56:26	ebooks/22227
98156	application/zip	http://www.gutenberg.org/files/22227/22227-h.zip	2007-08-03 04:56:26	ebooks/22227
4128	image/jpeg	http://www.gutenberg.org/cache/epub/22227/pg22227.cover.small.jpg	2020-06-11 02:27:47.691665	ebooks/22227
53483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22227/22227.txt	2007-08-03 04:56:26	ebooks/22227
13768	image/jpeg	http://www.gutenberg.org/cache/epub/22227/pg22227.cover.medium.jpg	2020-06-11 02:27:47.833668	ebooks/22227
41659	application/zip	http://www.gutenberg.org/files/22228/22228-h.zip	2007-08-03 05:04:02	ebooks/22228
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/22228.rdf	2020-06-11 02:27:52.078915	ebooks/22228
84706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22228/22228-8.txt	2007-08-03 05:03:52	ebooks/22228
178697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22228/22228-h/22228-h.htm	2007-08-03 05:03:16	ebooks/22228
34360	application/zip	http://www.gutenberg.org/files/22228/22228-8.zip	2007-08-03 05:04:02	ebooks/22228
428819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22228.kindle.images	2020-06-11 02:27:50.375923	ebooks/22228
87075	text/plain; charset=utf-8	http://www.gutenberg.org/files/22228/22228-0.txt	2007-08-03 05:03:14	ebooks/22228
33879	application/zip	http://www.gutenberg.org/files/22228/22228.zip	2007-08-03 05:04:02	ebooks/22228
34635	text/plain; charset=utf-8	http://www.gutenberg.org/files/22228/22228-0.zip	2007-08-03 05:04:02	ebooks/22228
23271	image/jpeg	http://www.gutenberg.org/cache/epub/22228/pg22228.cover.medium.jpg	2020-06-11 02:27:51.777914	ebooks/22228
105557	application/epub+zip	http://www.gutenberg.org/ebooks/22228.epub.images	2020-06-11 02:27:48.779657	ebooks/22228
105557	application/epub+zip	http://www.gutenberg.org/ebooks/22228.epub.noimages	2020-06-11 02:27:49.34266	ebooks/22228
4948	image/jpeg	http://www.gutenberg.org/cache/epub/22228/pg22228.cover.small.jpg	2020-06-11 02:27:51.597919	ebooks/22228
85856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22228/22228.txt	2007-08-03 05:03:52	ebooks/22228
428815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22228.kindle.noimages	2020-06-11 02:27:51.415914	ebooks/22228
636479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22229/22229-h/22229-h.htm	2007-08-03 05:19:00	ebooks/22229
529342	application/epub+zip	http://www.gutenberg.org/ebooks/22229.epub.images	2020-06-11 02:27:53.107004	ebooks/22229
2987	image/jpeg	http://www.gutenberg.org/cache/epub/22229/pg22229.cover.small.jpg	2020-06-11 02:27:57.343834	ebooks/22229
406488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22229/22229.txt	2007-08-03 05:19:00	ebooks/22229
20254	image/jpeg	http://www.gutenberg.org/cache/epub/22229/pg22229.cover.medium.jpg	2020-06-11 02:27:57.446841	ebooks/22229
406476	text/plain	http://www.gutenberg.org/ebooks/22229.txt.utf-8	2020-06-11 02:27:52.187919	ebooks/22229
315269	application/zip	http://www.gutenberg.org/files/22229/22229-h.zip	2007-08-03 05:19:00	ebooks/22229
246751	application/epub+zip	http://www.gutenberg.org/ebooks/22229.epub.noimages	2020-06-11 02:27:53.661884	ebooks/22229
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/22229.rdf	2020-06-11 02:27:57.673833	ebooks/22229
149654	application/zip	http://www.gutenberg.org/files/22229/22229.zip	2007-08-03 05:19:00	ebooks/22229
976387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22229.kindle.noimages	2020-06-11 02:27:57.232847	ebooks/22229
406482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22229/22229-8.txt	2007-08-03 05:19:00	ebooks/22229
1747416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22229.kindle.images	2020-06-11 02:27:55.46288	ebooks/22229
149701	application/zip	http://www.gutenberg.org/files/22229/22229-8.zip	2007-08-03 05:19:00	ebooks/22229
5534	application/rdf+xml	http://www.gutenberg.org/ebooks/2223.rdf	2020-06-11 01:01:58.342168	ebooks/2223
17140120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2223/2223.zip	2011-02-24 05:17:26	ebooks/2223
611152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22230.kindle.noimages	2020-06-11 02:28:00.76281	ebooks/22230
169606	application/epub+zip	http://www.gutenberg.org/ebooks/22230.epub.images	2020-06-11 02:27:58.442836	ebooks/22230
208454	text/plain	http://www.gutenberg.org/ebooks/22230.txt.utf-8	2020-06-11 02:27:57.780839	ebooks/22230
208467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22230/22230.txt	2007-08-03 05:28:20	ebooks/22230
248323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22230/22230-h/22230-h.htm	2007-08-03 05:28:20	ebooks/22230
81171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22230/22230.zip	2007-08-03 05:28:20	ebooks/22230
636466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22230.kindle.images	2020-06-11 02:27:59.860803	ebooks/22230
19555	image/jpeg	http://www.gutenberg.org/cache/epub/22230/pg22230.cover.medium.jpg	2020-06-11 02:28:01.088792	ebooks/22230
98426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22230/22230-h.zip	2007-08-03 05:28:20	ebooks/22230
81218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22230/22230-8.zip	2007-08-03 05:28:20	ebooks/22230
4721	image/jpeg	http://www.gutenberg.org/cache/epub/22230/pg22230.cover.small.jpg	2020-06-11 02:28:00.926791	ebooks/22230
208466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22230/22230-8.txt	2007-08-03 05:28:20	ebooks/22230
154088	application/epub+zip	http://www.gutenberg.org/ebooks/22230.epub.noimages	2020-06-11 02:27:58.962853	ebooks/22230
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/22230.rdf	2020-06-11 02:28:01.351783	ebooks/22230
3371962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22231/22231-h.zip	2007-08-03 05:34:02	ebooks/22231
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/22231.rdf	2020-06-11 02:28:11.205656	ebooks/22231
188191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22231/22231-8.zip	2007-08-03 05:34:00	ebooks/22231
6595780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22231.kindle.images	2020-06-11 02:28:09.156682	ebooks/22231
482401	text/plain	http://www.gutenberg.org/ebooks/22231.txt.utf-8	2020-06-11 02:28:01.45984	ebooks/22231
17677	image/jpeg	http://www.gutenberg.org/cache/epub/22231/pg22231.cover.medium.jpg	2020-06-11 02:28:10.948665	ebooks/22231
264834	application/epub+zip	http://www.gutenberg.org/ebooks/22231.epub.noimages	2020-06-11 02:28:06.013755	ebooks/22231
3333350	application/epub+zip	http://www.gutenberg.org/ebooks/22231.epub.images	2020-06-11 02:28:05.196737	ebooks/22231
188142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22231/22231.zip	2007-08-03 05:34:00	ebooks/22231
4488	image/jpeg	http://www.gutenberg.org/cache/epub/22231/pg22231.cover.small.jpg	2020-06-11 02:28:10.79166	ebooks/22231
482399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22231/22231-8.txt	2007-08-03 05:33:58	ebooks/22231
482440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22231/22231.txt	2007-08-03 05:33:58	ebooks/22231
1058524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22231.kindle.noimages	2020-06-11 02:28:10.630665	ebooks/22231
540690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22231/22231-h/22231-h.htm	2007-08-03 05:34:00	ebooks/22231
301057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22232/22232-8.txt	2007-08-04 11:55:38	ebooks/22232
167487	application/epub+zip	http://www.gutenberg.org/ebooks/22232.epub.noimages	2020-06-11 02:28:12.686653	ebooks/22232
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/22232.rdf	2020-06-11 02:28:15.146808	ebooks/22232
327209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22232/22232-h/22232-h.htm	2007-08-04 11:55:38	ebooks/22232
115111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22232/22232-8.zip	2007-08-04 11:55:40	ebooks/22232
17034	image/jpeg	http://www.gutenberg.org/cache/epub/22232/pg22232.cover.medium.jpg	2020-06-11 02:28:14.904837	ebooks/22232
686171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22232.kindle.noimages	2020-06-11 02:28:14.600636	ebooks/22232
115084	application/zip	http://www.gutenberg.org/files/22232/22232.zip	2007-08-04 11:55:40	ebooks/22232
348861	application/epub+zip	http://www.gutenberg.org/ebooks/22232.epub.images	2020-06-11 02:28:12.088659	ebooks/22232
4551	image/jpeg	http://www.gutenberg.org/cache/epub/22232/pg22232.cover.small.jpg	2020-06-11 02:28:14.753818	ebooks/22232
218158	application/zip	http://www.gutenberg.org/files/22232/22232-h.zip	2007-08-04 11:55:40	ebooks/22232
969945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22232.kindle.images	2020-06-11 02:28:13.662674	ebooks/22232
301031	text/plain	http://www.gutenberg.org/ebooks/22232.txt.utf-8	2020-06-11 02:28:11.310686	ebooks/22232
301048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22232/22232.txt	2007-08-04 11:55:38	ebooks/22232
124711	application/zip	http://www.gutenberg.org/files/22233/22233.zip	2007-08-04 07:55:14	ebooks/22233
27626	image/jpeg	http://www.gutenberg.org/cache/epub/22233/pg22233.cover.medium.jpg	2020-06-11 02:28:19.481754	ebooks/22233
316187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22233/22233.txt	2007-08-04 07:55:14	ebooks/22233
198538	application/epub+zip	http://www.gutenberg.org/ebooks/22233.epub.noimages	2020-06-11 02:28:16.847812	ebooks/22233
295704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22233/22233-h.zip	2007-08-04 07:55:14	ebooks/22233
124754	application/zip	http://www.gutenberg.org/files/22233/22233-8.zip	2007-08-04 07:55:14	ebooks/22233
363447	application/epub+zip	http://www.gutenberg.org/ebooks/22233.epub.images	2020-06-11 02:28:16.211813	ebooks/22233
6001	image/jpeg	http://www.gutenberg.org/cache/epub/22233/pg22233.cover.small.jpg	2020-06-11 02:28:19.330758	ebooks/22233
353639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22233/22233-h/22233-h.htm	2007-08-04 07:55:14	ebooks/22233
1066095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22233.kindle.images	2020-06-11 02:28:18.057812	ebooks/22233
788934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22233.kindle.noimages	2020-06-11 02:28:19.177756	ebooks/22233
316183	text/plain	http://www.gutenberg.org/ebooks/22233.txt.utf-8	2020-06-11 02:28:15.248849	ebooks/22233
316195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22233/22233-8.txt	2007-08-04 07:55:14	ebooks/22233
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/22233.rdf	2020-06-11 02:28:19.722751	ebooks/22233
566926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22234.kindle.noimages	2020-06-11 02:28:22.63372	ebooks/22234
238498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22234/22234-8.txt	2007-08-04 08:03:16	ebooks/22234
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/22234.rdf	2020-06-11 02:28:22.74271	ebooks/22234
1988367	application/epub+zip	http://www.gutenberg.org/ebooks/22234.epub.images	2020-06-11 02:28:20.444748	ebooks/22234
17879	image/jpeg	http://www.gutenberg.org/cache/epub/22234/pg22234.cover.medium.jpg	2020-06-11 02:28:22.676711	ebooks/22234
95106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22234/22234.zip	2007-08-04 08:03:18	ebooks/22234
3773533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22234.kindle.images	2020-06-11 02:28:21.913769	ebooks/22234
273939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22234/22234-h/22234-h.htm	2007-08-04 08:03:16	ebooks/22234
238467	text/plain	http://www.gutenberg.org/ebooks/22234.txt.utf-8	2020-06-11 02:28:19.826748	ebooks/22234
2994	image/jpeg	http://www.gutenberg.org/cache/epub/22234/pg22234.cover.small.jpg	2020-06-11 02:28:22.656713	ebooks/22234
95130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22234/22234-8.zip	2007-08-04 08:03:18	ebooks/22234
1178568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22234/22234-h.zip	2007-08-04 08:03:18	ebooks/22234
160942	application/epub+zip	http://www.gutenberg.org/ebooks/22234.epub.noimages	2020-06-11 02:28:20.691748	ebooks/22234
238490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22234/22234.txt	2007-08-04 08:03:16	ebooks/22234
55391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22235/22235-h.zip	2007-08-04 08:14:10	ebooks/22235
417872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22235.kindle.images	2020-06-11 02:28:24.726685	ebooks/22235
51904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22235/22235-8.zip	2007-08-04 08:14:10	ebooks/22235
136177	text/plain	http://www.gutenberg.org/ebooks/22235.txt.utf-8	2020-06-11 02:28:22.844726	ebooks/22235
4232	image/jpeg	http://www.gutenberg.org/cache/epub/22235/pg22235.cover.small.jpg	2020-06-11 02:28:25.632694	ebooks/22235
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/22235.rdf	2020-06-11 02:28:26.01867	ebooks/22235
16321	image/jpeg	http://www.gutenberg.org/cache/epub/22235/pg22235.cover.medium.jpg	2020-06-11 02:28:25.78172	ebooks/22235
106780	application/epub+zip	http://www.gutenberg.org/ebooks/22235.epub.images	2020-06-11 02:28:23.454712	ebooks/22235
417863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22235.kindle.noimages	2020-06-11 02:28:25.481682	ebooks/22235
157582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22235/22235-h/22235-h.htm	2007-08-04 08:14:10	ebooks/22235
106779	application/epub+zip	http://www.gutenberg.org/ebooks/22235.epub.noimages	2020-06-11 02:28:23.970706	ebooks/22235
134616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22235/22235-8.txt	2007-08-04 08:14:06	ebooks/22235
53534	application/epub+zip	http://www.gutenberg.org/ebooks/22236.epub.noimages	2020-06-11 02:28:27.038662	ebooks/22236
3987	image/jpeg	http://www.gutenberg.org/cache/epub/22236/pg22236.cover.small.jpg	2020-06-11 02:28:28.065648	ebooks/22236
206734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22236.kindle.noimages	2020-06-11 02:28:27.922658	ebooks/22236
696380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22236.kindle.images	2020-06-11 02:28:27.53465	ebooks/22236
26550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22236/22236-h/22236-h.htm	2007-08-04 08:22:50	ebooks/22236
8161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22236/22236.zip	2007-08-04 08:22:50	ebooks/22236
22550	text/plain	http://www.gutenberg.org/ebooks/22236.txt.utf-8	2020-06-11 02:28:26.114668	ebooks/22236
22578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22236/22236.txt	2007-08-04 08:22:50	ebooks/22236
244323	application/epub+zip	http://www.gutenberg.org/ebooks/22236.epub.images	2020-06-11 02:28:26.665661	ebooks/22236
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/22236.rdf	2020-06-11 02:28:28.434639	ebooks/22236
14436	image/jpeg	http://www.gutenberg.org/cache/epub/22236/pg22236.cover.medium.jpg	2020-06-11 02:28:28.209643	ebooks/22236
132933	application/zip	http://www.gutenberg.org/files/22236/22236-h.zip	2007-08-04 08:22:50	ebooks/22236
129413	application/epub+zip	http://www.gutenberg.org/ebooks/22237.epub.noimages	2020-06-11 02:28:29.684929	ebooks/22237
150864	application/epub+zip	http://www.gutenberg.org/ebooks/22237.epub.images	2020-06-11 02:28:29.161649	ebooks/22237
67473	application/zip	http://www.gutenberg.org/files/22237/22237-8.zip	2007-08-04 08:33:50	ebooks/22237
5215	image/jpeg	http://www.gutenberg.org/cache/epub/22237/pg22237.cover.small.jpg	2020-06-11 02:28:31.427907	ebooks/22237
205303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22237/22237-h/22237-h.htm	2007-08-04 08:33:50	ebooks/22237
175143	text/plain	http://www.gutenberg.org/ebooks/22237.txt.utf-8	2020-06-11 02:28:28.534664	ebooks/22237
553668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22237.kindle.images	2020-06-11 02:28:30.48791	ebooks/22237
85881	application/zip	http://www.gutenberg.org/files/22237/22237-h.zip	2007-08-04 08:33:50	ebooks/22237
67378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22237/22237.zip	2007-08-04 08:33:50	ebooks/22237
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/22237.rdf	2020-06-11 02:28:31.815899	ebooks/22237
22314	image/jpeg	http://www.gutenberg.org/cache/epub/22237/pg22237.cover.medium.jpg	2020-06-11 02:28:31.577906	ebooks/22237
175110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22237/22237-8.txt	2007-08-04 08:33:50	ebooks/22237
519441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22237.kindle.noimages	2020-06-11 02:28:31.2769	ebooks/22237
175107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22237/22237.txt	2007-08-04 08:33:50	ebooks/22237
438391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22238/22238-h/22238-h.htm	2007-08-04 08:46:38	ebooks/22238
397336	text/plain	http://www.gutenberg.org/ebooks/22238.txt.utf-8	2020-06-11 02:28:31.921892	ebooks/22238
156976	application/zip	http://www.gutenberg.org/files/22238/22238.zip	2007-08-04 08:46:40	ebooks/22238
209113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22238/22238-h.zip	2007-08-04 08:46:40	ebooks/22238
397336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22238/22238-8.txt	2007-08-04 08:46:38	ebooks/22238
16339	image/jpeg	http://www.gutenberg.org/cache/epub/22238/pg22238.cover.medium.jpg	2020-06-11 02:28:35.942839	ebooks/22238
1033543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22238.kindle.images	2020-06-11 02:28:34.45387	ebooks/22238
236916	application/epub+zip	http://www.gutenberg.org/ebooks/22238.epub.noimages	2020-06-11 02:28:33.308876	ebooks/22238
3983	image/jpeg	http://www.gutenberg.org/cache/epub/22238/pg22238.cover.small.jpg	2020-06-11 02:28:35.785847	ebooks/22238
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/22238.rdf	2020-06-11 02:28:36.192836	ebooks/22238
311005	application/epub+zip	http://www.gutenberg.org/ebooks/22238.epub.images	2020-06-11 02:28:32.772887	ebooks/22238
157033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22238/22238-8.zip	2007-08-04 08:46:40	ebooks/22238
397342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22238/22238.txt	2007-08-04 08:46:38	ebooks/22238
915694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22238.kindle.noimages	2020-06-11 02:28:35.626847	ebooks/22238
93406	text/plain	http://www.gutenberg.org/ebooks/22239.txt.utf-8	2020-06-11 02:28:36.289836	ebooks/22239
37353	application/zip	http://www.gutenberg.org/files/22239/22239.zip	2007-08-04 09:03:44	ebooks/22239
309297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22239.kindle.noimages	2020-06-11 02:28:38.203827	ebooks/22239
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/22239.rdf	2020-06-11 02:28:38.710807	ebooks/22239
309305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22239.kindle.images	2020-06-11 02:28:37.672818	ebooks/22239
100355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22239/22239-h/22239-h.htm	2007-08-04 09:03:44	ebooks/22239
11801	image/jpeg	http://www.gutenberg.org/cache/epub/22239/pg22239.cover.medium.jpg	2020-06-11 02:28:38.490812	ebooks/22239
85642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22239/22239-h.zip	2007-08-04 09:03:44	ebooks/22239
81937	application/epub+zip	http://www.gutenberg.org/ebooks/22239.epub.noimages	2020-06-11 02:28:37.141855	ebooks/22239
93434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22239/22239.txt	2007-08-04 09:03:44	ebooks/22239
3118	image/jpeg	http://www.gutenberg.org/cache/epub/22239/pg22239.cover.small.jpg	2020-06-11 02:28:38.347811	ebooks/22239
81937	application/epub+zip	http://www.gutenberg.org/ebooks/22239.epub.images	2020-06-11 02:28:36.745838	ebooks/22239
5533	application/rdf+xml	http://www.gutenberg.org/ebooks/2224.rdf	2020-06-11 01:01:58.355166	ebooks/2224
1028857	application/zip	http://www.gutenberg.org/files/2224/2224.zip	2011-02-24 05:18:56	ebooks/2224
308296	application/zip	http://www.gutenberg.org/files/22240/22240-8.zip	2007-08-04 09:12:36	ebooks/22240
24486	image/jpeg	http://www.gutenberg.org/cache/epub/22240/pg22240.cover.medium.jpg	2020-06-11 02:28:47.685688	ebooks/22240
417058	application/epub+zip	http://www.gutenberg.org/ebooks/22240.epub.noimages	2020-06-11 02:28:42.054786	ebooks/22240
308250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22240/22240.zip	2007-08-04 09:12:36	ebooks/22240
5325	image/jpeg	http://www.gutenberg.org/cache/epub/22240/pg22240.cover.small.jpg	2020-06-11 02:28:47.286697	ebooks/22240
1619838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22240.kindle.noimages	2020-06-11 02:28:46.998699	ebooks/22240
1953920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22240.kindle.images	2020-06-11 02:28:44.76376	ebooks/22240
502467	application/zip	http://www.gutenberg.org/files/22240/22240-h.zip	2007-08-04 09:12:36	ebooks/22240
796760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22240/22240-8.txt	2007-08-04 09:12:36	ebooks/22240
601120	application/epub+zip	http://www.gutenberg.org/ebooks/22240.epub.images	2020-06-11 02:28:40.390813	ebooks/22240
796771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22240/22240.txt	2007-08-04 09:12:36	ebooks/22240
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/22240.rdf	2020-06-11 02:28:48.184682	ebooks/22240
940786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22240/22240-h/22240-h.htm	2007-08-04 09:12:36	ebooks/22240
796754	text/plain	http://www.gutenberg.org/ebooks/22240.txt.utf-8	2020-06-11 02:28:38.824803	ebooks/22240
991184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22241.kindle.images	2020-06-11 02:28:51.843643	ebooks/22241
3919	image/jpeg	http://www.gutenberg.org/cache/epub/22241/pg22241.cover.small.jpg	2020-06-11 02:28:52.995632	ebooks/22241
445931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22241/22241.txt	2007-08-04 09:40:30	ebooks/22241
276588	application/epub+zip	http://www.gutenberg.org/ebooks/22241.epub.images	2020-06-11 02:28:49.101695	ebooks/22241
153498	application/zip	http://www.gutenberg.org/files/22241/22241-8.zip	2007-08-04 09:40:32	ebooks/22241
445883	text/plain	http://www.gutenberg.org/ebooks/22241.txt.utf-8	2020-06-11 02:28:48.294705	ebooks/22241
153461	application/zip	http://www.gutenberg.org/files/22241/22241.zip	2007-08-04 09:40:32	ebooks/22241
176088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22241/22241-h.zip	2007-08-04 09:40:32	ebooks/22241
216929	application/epub+zip	http://www.gutenberg.org/ebooks/22241.epub.noimages	2020-06-11 02:28:50.576669	ebooks/22241
815357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22241.kindle.noimages	2020-06-11 02:28:52.831637	ebooks/22241
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/22241.rdf	2020-06-11 02:28:53.419634	ebooks/22241
473835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22241/22241-h/22241-h.htm	2007-08-04 09:40:30	ebooks/22241
19814	image/jpeg	http://www.gutenberg.org/cache/epub/22241/pg22241.cover.medium.jpg	2020-06-11 02:28:53.158625	ebooks/22241
445866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22241/22241-8.txt	2007-08-04 09:40:30	ebooks/22241
162674	text/plain	http://www.gutenberg.org/ebooks/22242.txt.utf-8	2020-06-11 02:28:53.525639	ebooks/22242
65756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22242/22242.zip	2007-08-05 13:41:54	ebooks/22242
6274	image/jpeg	http://www.gutenberg.org/cache/epub/22242/pg22242.cover.small.jpg	2020-06-11 02:28:56.989775	ebooks/22242
51264339	application/pdf	http://www.gutenberg.org/files/22242/22242-pdf.pdf	2007-08-05 15:56:08	ebooks/22242
204972	text/html; charset=us-ascii	http://www.gutenberg.org/files/22242/22242-h/22242-h.htm	2007-08-05 12:06:30	ebooks/22242
49913794	application/pdf	http://www.gutenberg.org/files/22242/22242-pdf.zip	2007-08-05 15:57:32	ebooks/22242
755216	application/zip	http://www.gutenberg.org/files/22242/22242-h.zip	2007-08-05 13:41:54	ebooks/22242
138098	application/epub+zip	http://www.gutenberg.org/ebooks/22242.epub.noimages	2020-06-11 02:28:54.90881	ebooks/22242
2260277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22242.kindle.images	2020-06-11 02:28:55.988787	ebooks/22242
1030111	application/epub+zip	http://www.gutenberg.org/ebooks/22242.epub.images	2020-06-11 02:28:54.326829	ebooks/22242
517326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22242.kindle.noimages	2020-06-11 02:28:56.829777	ebooks/22242
162702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22242/22242.txt	2007-08-05 12:06:30	ebooks/22242
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/22242.rdf	2020-06-11 02:28:57.408766	ebooks/22242
33144	image/jpeg	http://www.gutenberg.org/cache/epub/22242/pg22242.cover.medium.jpg	2020-06-11 02:28:57.147791	ebooks/22242
21424	image/jpeg	http://www.gutenberg.org/cache/epub/22243/pg22243.cover.medium.jpg	2020-06-11 02:29:01.024726	ebooks/22243
291840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22243/22243.txt	2007-08-05 17:07:10	ebooks/22243
835979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22243.kindle.images	2020-06-11 02:28:59.813739	ebooks/22243
291849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22243/22243-8.txt	2007-08-05 17:07:10	ebooks/22243
109677	application/zip	http://www.gutenberg.org/files/22243/22243-8.zip	2007-08-05 17:07:12	ebooks/22243
317101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22243/22243-h/22243-h.htm	2007-08-05 17:07:10	ebooks/22243
109654	application/zip	http://www.gutenberg.org/files/22243/22243.zip	2007-08-05 17:07:12	ebooks/22243
161843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22243/22243-h.zip	2007-08-05 17:07:12	ebooks/22243
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/22243.rdf	2020-06-11 02:29:01.263719	ebooks/22243
166409	application/epub+zip	http://www.gutenberg.org/ebooks/22243.epub.noimages	2020-06-11 02:28:58.888762	ebooks/22243
291818	text/plain	http://www.gutenberg.org/ebooks/22243.txt.utf-8	2020-06-11 02:28:57.511776	ebooks/22243
5182	image/jpeg	http://www.gutenberg.org/cache/epub/22243/pg22243.cover.small.jpg	2020-06-11 02:29:00.874726	ebooks/22243
254667	application/epub+zip	http://www.gutenberg.org/ebooks/22243.epub.images	2020-06-11 02:28:58.27676	ebooks/22243
697989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22243.kindle.noimages	2020-06-11 02:29:00.723728	ebooks/22243
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/22244.rdf	2020-06-11 02:29:04.946739	ebooks/22244
94279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22244/22244-8.zip	2007-08-05 05:48:42	ebooks/22244
160697	application/epub+zip	http://www.gutenberg.org/ebooks/22244.epub.noimages	2020-06-11 02:29:02.562754	ebooks/22244
4874	image/jpeg	http://www.gutenberg.org/cache/epub/22244/pg22244.cover.small.jpg	2020-06-11 02:29:04.570676	ebooks/22244
94250	application/zip	http://www.gutenberg.org/files/22244/22244.zip	2007-08-05 05:48:42	ebooks/22244
636569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22244.kindle.noimages	2020-06-11 02:29:04.421689	ebooks/22244
250968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22244/22244-8.txt	2007-08-05 05:48:40	ebooks/22244
359523	application/epub+zip	http://www.gutenberg.org/ebooks/22244.epub.images	2020-06-11 02:29:02.043713	ebooks/22244
220169	application/zip	http://www.gutenberg.org/files/22244/22244-h.zip	2007-08-05 05:48:42	ebooks/22244
250942	text/plain	http://www.gutenberg.org/ebooks/22244.txt.utf-8	2020-06-11 02:29:01.367716	ebooks/22244
18647	image/jpeg	http://www.gutenberg.org/cache/epub/22244/pg22244.cover.medium.jpg	2020-06-11 02:29:04.715686	ebooks/22244
250959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22244/22244.txt	2007-08-05 05:48:40	ebooks/22244
282145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22244/22244-h/22244-h.htm	2007-08-05 05:48:40	ebooks/22244
945663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22244.kindle.images	2020-06-11 02:29:03.497688	ebooks/22244
210683	application/epub+zip	http://www.gutenberg.org/ebooks/22245.epub.noimages	2020-06-11 02:29:06.483669	ebooks/22245
17526	image/jpeg	http://www.gutenberg.org/cache/epub/22245/pg22245.cover.medium.jpg	2020-06-11 02:29:09.144914	ebooks/22245
1395991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22245.kindle.images	2020-06-11 02:29:07.692634	ebooks/22245
396578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22245/22245-h.zip	2007-08-05 06:14:20	ebooks/22245
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/22245.rdf	2020-06-11 02:29:09.387911	ebooks/22245
361808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22245/22245.txt	2007-08-05 06:14:18	ebooks/22245
361796	text/plain	http://www.gutenberg.org/ebooks/22245.txt.utf-8	2020-06-11 02:29:05.049727	ebooks/22245
138401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22245/22245.zip	2007-08-05 06:14:20	ebooks/22245
399689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22245/22245-h/22245-h.htm	2007-08-05 06:14:18	ebooks/22245
361817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22245/22245-8.txt	2007-08-05 06:14:18	ebooks/22245
138444	application/zip	http://www.gutenberg.org/files/22245/22245-8.zip	2007-08-05 06:14:20	ebooks/22245
4693	image/jpeg	http://www.gutenberg.org/cache/epub/22245/pg22245.cover.small.jpg	2020-06-11 02:29:08.993944	ebooks/22245
834943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22245.kindle.noimages	2020-06-11 02:29:08.841919	ebooks/22245
571539	application/epub+zip	http://www.gutenberg.org/ebooks/22245.epub.images	2020-06-11 02:29:05.877665	ebooks/22245
46341	application/zip	http://www.gutenberg.org/files/22246/22246-8.zip	2007-08-05 06:27:58	ebooks/22246
138133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22246/22246-h/22246-h.htm	2015-09-14 04:44:30	ebooks/22246
50411	application/zip	http://www.gutenberg.org/files/22246/22246-h.zip	2015-09-15 06:08:54	ebooks/22246
46317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22246/22246.zip	2007-08-05 06:27:58	ebooks/22246
121038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22246/22246-8.txt	2007-08-05 06:27:58	ebooks/22246
4637	image/jpeg	http://www.gutenberg.org/cache/epub/22246/pg22246.cover.small.jpg	2020-06-11 02:29:11.972877	ebooks/22246
121008	text/plain	http://www.gutenberg.org/ebooks/22246.txt.utf-8	2020-06-11 02:29:09.48792	ebooks/22246
420256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22246.kindle.images	2020-06-11 02:29:11.195891	ebooks/22246
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/22246.rdf	2020-06-11 02:29:12.351874	ebooks/22246
121030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22246/22246.txt	2007-08-05 06:27:58	ebooks/22246
102918	application/epub+zip	http://www.gutenberg.org/ebooks/22246.epub.images	2020-06-11 02:29:10.065914	ebooks/22246
420248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22246.kindle.noimages	2020-06-11 02:29:11.825878	ebooks/22246
19520	image/jpeg	http://www.gutenberg.org/cache/epub/22246/pg22246.cover.medium.jpg	2020-06-11 02:29:12.117891	ebooks/22246
102918	application/epub+zip	http://www.gutenberg.org/ebooks/22246.epub.noimages	2020-06-11 02:29:10.565899	ebooks/22246
15502	image/jpeg	http://www.gutenberg.org/cache/epub/22247/pg22247.cover.medium.jpg	2020-06-11 02:29:15.64183	ebooks/22247
116626	text/plain	http://www.gutenberg.org/ebooks/22247.txt.utf-8	2020-06-11 02:29:12.452889	ebooks/22247
44927	application/zip	http://www.gutenberg.org/files/22247/22247.zip	2007-08-05 06:42:18	ebooks/22247
44944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22247/22247-8.zip	2007-08-05 06:42:18	ebooks/22247
105047	application/epub+zip	http://www.gutenberg.org/ebooks/22247.epub.noimages	2020-06-11 02:29:13.830871	ebooks/22247
1296967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22247.kindle.images	2020-06-11 02:29:14.675843	ebooks/22247
116658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22247/22247-8.txt	2007-08-05 06:42:16	ebooks/22247
116649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22247/22247.txt	2007-08-05 06:42:16	ebooks/22247
3591	image/jpeg	http://www.gutenberg.org/cache/epub/22247/pg22247.cover.small.jpg	2020-06-11 02:29:15.492832	ebooks/22247
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/22247.rdf	2020-06-11 02:29:15.879827	ebooks/22247
687055	application/epub+zip	http://www.gutenberg.org/ebooks/22247.epub.images	2020-06-11 02:29:13.306893	ebooks/22247
139638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22247/22247-h/22247-h.htm	2007-08-05 06:42:16	ebooks/22247
398845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22247/22247-h.zip	2007-08-05 06:42:18	ebooks/22247
391747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22247.kindle.noimages	2020-06-11 02:29:15.342836	ebooks/22247
766917	application/epub+zip	http://www.gutenberg.org/ebooks/22248.epub.images	2020-06-11 02:29:16.855837	ebooks/22248
4739	image/jpeg	http://www.gutenberg.org/cache/epub/22248/pg22248.cover.small.jpg	2020-06-11 02:29:20.366784	ebooks/22248
401906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22248/22248-h.zip	2007-08-05 03:51:14	ebooks/22248
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/22248.rdf	2020-06-11 02:29:20.772767	ebooks/22248
241223	application/epub+zip	http://www.gutenberg.org/ebooks/22248.epub.noimages	2020-06-11 02:29:17.450816	ebooks/22248
2215884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22248.kindle.images	2020-06-11 02:29:18.901791	ebooks/22248
442208	text/plain	http://www.gutenberg.org/ebooks/22248.txt.utf-8	2020-06-11 02:29:15.984839	ebooks/22248
18674	image/jpeg	http://www.gutenberg.org/cache/epub/22248/pg22248.cover.medium.jpg	2020-06-11 02:29:20.521774	ebooks/22248
488747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22248/22248-h/22248-h.htm	2007-08-05 03:51:14	ebooks/22248
970203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22248.kindle.noimages	2020-06-11 02:29:20.208774	ebooks/22248
161940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22248/22248.zip	2007-08-05 03:51:14	ebooks/22248
442236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22248/22248.txt	2007-08-05 03:51:14	ebooks/22248
157020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22249/22249-8.zip	2007-08-05 07:05:14	ebooks/22249
439948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22249/22249-h/22249-h.htm	2007-08-05 07:05:12	ebooks/22249
877945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22249.kindle.noimages	2020-06-11 02:29:30.10865	ebooks/22249
227693	application/epub+zip	http://www.gutenberg.org/ebooks/22249.epub.noimages	2020-06-11 02:29:22.524765	ebooks/22249
400131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22249/22249-8.txt	2007-08-05 07:05:12	ebooks/22249
2109119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22249/22249-h.zip	2007-08-05 07:05:14	ebooks/22249
156970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22249/22249.zip	2007-08-05 07:05:14	ebooks/22249
3804888	application/epub+zip	http://www.gutenberg.org/ebooks/22249.epub.images	2020-06-11 02:29:21.994759	ebooks/22249
400123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22249/22249.txt	2007-08-05 07:05:12	ebooks/22249
8696734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22249.kindle.images	2020-06-11 02:29:28.861662	ebooks/22249
11526	image/jpeg	http://www.gutenberg.org/cache/epub/22249/pg22249.cover.medium.jpg	2020-06-11 02:29:30.411652	ebooks/22249
400111	text/plain	http://www.gutenberg.org/ebooks/22249.txt.utf-8	2020-06-11 02:29:20.873795	ebooks/22249
3275	image/jpeg	http://www.gutenberg.org/cache/epub/22249/pg22249.cover.small.jpg	2020-06-11 02:29:30.262653	ebooks/22249
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/22249.rdf	2020-06-11 02:29:30.655639	ebooks/22249
655171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2225.kindle.noimages	2020-06-01 23:35:22.588075	ebooks/2225
1607	image/jpeg	http://www.gutenberg.org/cache/epub/2225/pg2225.cover.small.jpg	2020-06-01 23:35:22.620081	ebooks/2225
320487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2225/2225-8.txt	2018-02-18 05:01:40	ebooks/2225
16646	application/rdf+xml	http://www.gutenberg.org/ebooks/2225.rdf	2020-06-11 01:01:58.386168	ebooks/2225
173207	application/epub+zip	http://www.gutenberg.org/ebooks/2225.epub.noimages	2020-06-01 23:35:18.462133	ebooks/2225
320458	text/plain	http://www.gutenberg.org/ebooks/2225.txt.utf-8	2020-06-01 23:35:14.324196	ebooks/2225
9101003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2225.kindle.images	2020-06-01 23:35:21.797091	ebooks/2225
4538015	application/epub+zip	http://www.gutenberg.org/ebooks/2225.epub.images	2020-06-01 23:35:18.249154	ebooks/2225
8004	image/jpeg	http://www.gutenberg.org/cache/epub/2225/pg2225.cover.medium.jpg	2020-06-01 23:35:22.649083	ebooks/2225
7696910	application/zip	http://www.gutenberg.org/files/2225/2225-h.zip	2018-02-18 05:02:56	ebooks/2225
130296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2225/2225-8.zip	2018-02-18 05:02:56	ebooks/2225
382152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2225/2225-h/2225-h.htm	2018-02-18 05:01:40	ebooks/2225
4058172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22250.kindle.images	2020-06-11 02:29:37.929747	ebooks/22250
2066023	application/epub+zip	http://www.gutenberg.org/ebooks/22250.epub.images	2020-06-11 02:29:35.450795	ebooks/22250
489202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22250/22250.txt	2007-08-05 07:20:54	ebooks/22250
489207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22250/22250-8.txt	2007-08-05 07:20:54	ebooks/22250
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/22250.rdf	2020-06-11 02:29:39.901721	ebooks/22250
1095557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22250.kindle.noimages	2020-06-11 02:29:39.32973	ebooks/22250
6047	image/jpeg	http://www.gutenberg.org/cache/epub/22250/pg22250.cover.small.jpg	2020-06-11 02:29:39.487736	ebooks/22250
489381	text/plain	http://www.gutenberg.org/ebooks/22250.txt.utf-8	2020-06-11 02:29:34.099804	ebooks/22250
196901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22250/22250-8.zip	2007-08-05 07:20:58	ebooks/22250
196669	application/zip	http://www.gutenberg.org/files/22250/22250.zip	2007-08-05 07:20:58	ebooks/22250
525657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22250/22250-h/22250-h.htm	2007-08-05 07:20:54	ebooks/22250
1543746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22250/22250-h.zip	2007-08-05 07:20:58	ebooks/22250
33665	image/jpeg	http://www.gutenberg.org/cache/epub/22250/pg22250.cover.medium.jpg	2020-06-11 02:29:39.643731	ebooks/22250
283017	application/epub+zip	http://www.gutenberg.org/ebooks/22250.epub.noimages	2020-06-11 02:29:36.168794	ebooks/22250
319157	application/epub+zip	http://www.gutenberg.org/ebooks/22251.epub.noimages	2020-06-11 02:29:41.672722	ebooks/22251
685500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22251/22251.txt	2007-08-06 03:51:50	ebooks/22251
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/22251.rdf	2020-06-11 02:29:45.651649	ebooks/22251
1294621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22251.kindle.noimages	2020-06-11 02:29:45.075655	ebooks/22251
323082	application/epub+zip	http://www.gutenberg.org/ebooks/22251.epub.images	2020-06-11 02:29:40.995733	ebooks/22251
3452	image/jpeg	http://www.gutenberg.org/cache/epub/22251/pg22251.cover.small.jpg	2020-06-11 02:29:45.236654	ebooks/22251
242572	application/zip	http://www.gutenberg.org/files/22251/22251.zip	2007-08-06 03:51:50	ebooks/22251
685472	text/plain	http://www.gutenberg.org/ebooks/22251.txt.utf-8	2020-06-11 02:29:40.011751	ebooks/22251
733915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22251/22251-h/22251-h.htm	2007-08-06 03:51:50	ebooks/22251
13203	image/jpeg	http://www.gutenberg.org/cache/epub/22251/pg22251.cover.medium.jpg	2020-06-11 02:29:45.395651	ebooks/22251
257035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22251/22251-h.zip	2007-08-06 03:51:50	ebooks/22251
1303450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22251.kindle.images	2020-06-11 02:29:43.37568	ebooks/22251
98995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22252/22252.zip	2007-08-06 04:24:16	ebooks/22252
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/22252.rdf	2020-06-11 02:29:50.483885	ebooks/22252
4403	image/jpeg	http://www.gutenberg.org/cache/epub/22252/pg22252.cover.small.jpg	2020-06-11 02:29:50.082891	ebooks/22252
280177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22252/22252-8.txt	2007-08-06 04:24:14	ebooks/22252
15153	image/jpeg	http://www.gutenberg.org/cache/epub/22252/pg22252.cover.medium.jpg	2020-06-11 02:29:50.234894	ebooks/22252
280146	text/plain	http://www.gutenberg.org/ebooks/22252.txt.utf-8	2020-06-11 02:29:45.754662	ebooks/22252
2453554	application/epub+zip	http://www.gutenberg.org/ebooks/22252.epub.images	2020-06-11 02:29:46.618674	ebooks/22252
156870	application/epub+zip	http://www.gutenberg.org/ebooks/22252.epub.noimages	2020-06-11 02:29:47.118642	ebooks/22252
5877990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22252.kindle.images	2020-06-11 02:29:48.975919	ebooks/22252
651688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22252.kindle.noimages	2020-06-11 02:29:49.927894	ebooks/22252
1482067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22252/22252-h.zip	2007-08-06 04:24:16	ebooks/22252
99012	application/zip	http://www.gutenberg.org/files/22252/22252-8.zip	2007-08-06 04:24:16	ebooks/22252
315734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22252/22252-h/22252-h.htm	2007-08-06 04:24:14	ebooks/22252
280176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22252/22252.txt	2007-08-06 04:24:14	ebooks/22252
19571	image/jpeg	http://www.gutenberg.org/cache/epub/22253/pg22253.cover.medium.jpg	2020-06-11 02:30:53.253788	ebooks/22253
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/22253.rdf	2020-06-11 02:30:53.998802	ebooks/22253
574099	text/plain; charset=utf-8	http://www.gutenberg.org/files/22253/22253-0.txt	2007-08-07 02:08:38	ebooks/22253
28704939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22253.kindle.images	2020-06-11 02:30:49.275631	ebooks/22253
1547120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22253.kindle.noimages	2020-06-11 02:30:52.426798	ebooks/22253
856285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22253/22253-h/22253-h.htm	2007-08-06 04:30:54	ebooks/22253
205018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22253/22253-8.zip	2007-08-07 02:09:24	ebooks/22253
419046	application/epub+zip	http://www.gutenberg.org/ebooks/22253.epub.noimages	2020-06-11 02:30:13.731792	ebooks/22253
5395	image/jpeg	http://www.gutenberg.org/cache/epub/22253/pg22253.cover.small.jpg	2020-06-11 02:30:52.847793	ebooks/22253
207235	application/zip	http://www.gutenberg.org/files/22253/22253-0.zip	2007-08-07 02:09:24	ebooks/22253
12339946	application/epub+zip	http://www.gutenberg.org/ebooks/22253.epub.images	2020-06-11 02:30:12.225637	ebooks/22253
559701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22253/22253-8.txt	2007-08-07 02:08:56	ebooks/22253
12131443	application/zip	http://www.gutenberg.org/files/22253/22253-h.zip	2007-08-06 04:32:30	ebooks/22253
131005	application/zip	http://www.gutenberg.org/files/22254/22254-h.zip	2007-08-06 04:37:04	ebooks/22254
309477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22254/22254-h/22254-h.htm	2007-08-06 04:37:04	ebooks/22254
287872	text/plain	http://www.gutenberg.org/ebooks/22254.txt.utf-8	2020-06-11 02:30:54.109777	ebooks/22254
109187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22254/22254-8.zip	2007-08-06 04:37:04	ebooks/22254
6175	image/jpeg	http://www.gutenberg.org/cache/epub/22254/pg22254.cover.small.jpg	2020-06-11 02:30:58.352716	ebooks/22254
109132	application/zip	http://www.gutenberg.org/files/22254/22254.zip	2007-08-06 04:37:04	ebooks/22254
287858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22254/22254-8.txt	2007-08-06 04:37:04	ebooks/22254
34222	image/jpeg	http://www.gutenberg.org/cache/epub/22254/pg22254.cover.medium.jpg	2020-06-11 02:30:58.505718	ebooks/22254
287925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22254/22254.txt	2007-08-06 04:37:04	ebooks/22254
175053	application/epub+zip	http://www.gutenberg.org/ebooks/22254.epub.noimages	2020-06-11 02:30:56.600738	ebooks/22254
777483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22254.kindle.images	2020-06-11 02:30:57.573728	ebooks/22254
598233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22254.kindle.noimages	2020-06-11 02:30:58.196722	ebooks/22254
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/22254.rdf	2020-06-11 02:30:58.750716	ebooks/22254
232547	application/epub+zip	http://www.gutenberg.org/ebooks/22254.epub.images	2020-06-11 02:30:54.903762	ebooks/22254
239615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22255/22255-h/22255-h.htm	2007-08-06 04:42:50	ebooks/22255
78681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22255/22255.zip	2007-08-06 04:42:52	ebooks/22255
136512	application/epub+zip	http://www.gutenberg.org/ebooks/22255.epub.noimages	2020-06-11 02:31:00.041739	ebooks/22255
208738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22255/22255-8.txt	2007-08-06 04:42:50	ebooks/22255
2230145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22255.kindle.images	2020-06-11 02:31:01.100684	ebooks/22255
208741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22255/22255.txt	2007-08-06 04:42:50	ebooks/22255
4455	image/jpeg	http://www.gutenberg.org/cache/epub/22255/pg22255.cover.small.jpg	2020-06-11 02:31:02.040674	ebooks/22255
544878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22255.kindle.noimages	2020-06-11 02:31:01.887671	ebooks/22255
549442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22255/22255-h.zip	2007-08-06 04:42:52	ebooks/22255
1196175	application/epub+zip	http://www.gutenberg.org/ebooks/22255.epub.images	2020-06-11 02:30:59.570738	ebooks/22255
78895	application/zip	http://www.gutenberg.org/files/22255/22255-8.zip	2007-08-06 04:42:52	ebooks/22255
209288	text/plain	http://www.gutenberg.org/ebooks/22255.txt.utf-8	2020-06-11 02:30:58.852741	ebooks/22255
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/22255.rdf	2020-06-11 02:31:02.435665	ebooks/22255
15785	image/jpeg	http://www.gutenberg.org/cache/epub/22255/pg22255.cover.medium.jpg	2020-06-11 02:31:02.193671	ebooks/22255
3724570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22256/22256-h.zip	2007-08-06 04:48:40	ebooks/22256
25355	image/jpeg	http://www.gutenberg.org/cache/epub/22256/pg22256.cover.medium.jpg	2020-06-11 02:31:10.369878	ebooks/22256
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/22256.rdf	2020-06-11 02:31:10.639864	ebooks/22256
251031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22256/22256.txt	2007-08-06 04:48:38	ebooks/22256
251008	text/plain	http://www.gutenberg.org/ebooks/22256.txt.utf-8	2020-06-11 02:31:02.54172	ebooks/22256
5168	image/jpeg	http://www.gutenberg.org/cache/epub/22256/pg22256.cover.small.jpg	2020-06-11 02:31:10.201863	ebooks/22256
251039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22256/22256-8.txt	2007-08-06 04:48:38	ebooks/22256
96936	application/zip	http://www.gutenberg.org/files/22256/22256-8.zip	2007-08-06 04:48:40	ebooks/22256
16305422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22256.kindle.images	2020-06-11 02:31:09.292885	ebooks/22256
7239384	application/epub+zip	http://www.gutenberg.org/ebooks/22256.epub.images	2020-06-11 02:31:04.178677	ebooks/22256
584882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22256.kindle.noimages	2020-06-11 02:31:10.030946	ebooks/22256
175018	application/epub+zip	http://www.gutenberg.org/ebooks/22256.epub.noimages	2020-06-11 02:31:05.932637	ebooks/22256
303414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22256/22256-h/22256-h.htm	2007-08-06 04:48:38	ebooks/22256
96917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22256/22256.zip	2007-08-06 04:48:40	ebooks/22256
279646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22257/22257-8.txt	2007-08-06 04:52:44	ebooks/22257
105717	application/zip	http://www.gutenberg.org/files/22257/22257.zip	2007-08-06 04:52:46	ebooks/22257
3496962	application/epub+zip	http://www.gutenberg.org/ebooks/22257.epub.images	2020-06-11 02:31:12.02787	ebooks/22257
105782	application/zip	http://www.gutenberg.org/files/22257/22257-8.zip	2007-08-06 04:52:46	ebooks/22257
650602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22257.kindle.noimages	2020-06-11 02:31:15.454803	ebooks/22257
279649	text/plain	http://www.gutenberg.org/ebooks/22257.txt.utf-8	2020-06-11 02:31:10.742882	ebooks/22257
5871743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22257.kindle.images	2020-06-11 02:31:14.639818	ebooks/22257
3059745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22257/22257-h.zip	2007-08-06 04:52:46	ebooks/22257
329203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22257/22257-h/22257-h.htm	2007-08-06 04:52:44	ebooks/22257
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/22257.rdf	2020-06-11 02:31:15.619798	ebooks/22257
279637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22257/22257.txt	2007-08-06 04:52:44	ebooks/22257
2426	image/jpeg	http://www.gutenberg.org/cache/epub/22257/pg22257.cover.small.jpg	2020-06-11 02:31:15.493794	ebooks/22257
189178	application/epub+zip	http://www.gutenberg.org/ebooks/22257.epub.noimages	2020-06-11 02:31:12.659909	ebooks/22257
16221	image/jpeg	http://www.gutenberg.org/cache/epub/22257/pg22257.cover.medium.jpg	2020-06-11 02:31:15.527799	ebooks/22257
175245	application/epub+zip	http://www.gutenberg.org/ebooks/22258.epub.noimages	2020-06-11 02:31:16.909794	ebooks/22258
331457	text/plain	http://www.gutenberg.org/ebooks/22258.txt.utf-8	2020-06-11 02:31:15.725804	ebooks/22258
15199	image/jpeg	http://www.gutenberg.org/cache/epub/22258/pg22258.cover.medium.jpg	2020-06-11 02:31:19.050757	ebooks/22258
702733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22258.kindle.images	2020-06-11 02:31:17.838766	ebooks/22258
331449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22258/22258.txt	2007-08-06 17:44:12	ebooks/22258
122207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22258/22258.zip	2007-08-06 17:44:14	ebooks/22258
355111	text/html	http://www.gutenberg.org/ebooks/22258.html.noimages	2020-06-11 02:31:16.165802	ebooks/22258
175245	application/epub+zip	http://www.gutenberg.org/ebooks/22258.epub.images	2020-06-11 02:31:16.564797	ebooks/22258
702725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22258.kindle.noimages	2020-06-11 02:31:18.769756	ebooks/22258
355111	text/html	http://www.gutenberg.org/ebooks/22258.html.images	2020-06-11 02:31:16.009807	ebooks/22258
122230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22258/22258-8.zip	2007-08-06 17:44:14	ebooks/22258
13953	application/rdf+xml	http://www.gutenberg.org/ebooks/22258.rdf	2020-06-11 02:31:19.26775	ebooks/22258
4352	image/jpeg	http://www.gutenberg.org/cache/epub/22258/pg22258.cover.small.jpg	2020-06-11 02:31:18.911757	ebooks/22258
331458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22258/22258-8.txt	2007-08-06 17:44:12	ebooks/22258
6354219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22259.kindle.images	2020-06-11 02:31:25.488669	ebooks/22259
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/22259.rdf	2020-06-11 02:31:28.221631	ebooks/22259
1013450	text/html; charset=utf-8	http://www.gutenberg.org/files/22259/22259-h/22259-h.htm	2007-08-06 10:56:22	ebooks/22259
4016	image/jpeg	http://www.gutenberg.org/cache/epub/22259/pg22259.cover.small.jpg	2020-06-11 02:31:27.720641	ebooks/22259
3045466	application/epub+zip	http://www.gutenberg.org/ebooks/22259.epub.images	2020-06-11 02:31:20.852751	ebooks/22259
2171674	application/zip	http://www.gutenberg.org/files/22259/22259-h.zip	2007-08-06 10:56:26	ebooks/22259
1696308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22259.kindle.noimages	2020-06-11 02:31:27.526641	ebooks/22259
433898	application/epub+zip	http://www.gutenberg.org/ebooks/22259.epub.noimages	2020-06-11 02:31:22.41772	ebooks/22259
340114	text/plain; charset=utf-8	http://www.gutenberg.org/files/22259/22259-0.zip	2007-08-06 10:56:24	ebooks/22259
894987	text/plain; charset=utf-8	http://www.gutenberg.org/files/22259/22259-0.txt	2007-08-06 10:56:18	ebooks/22259
17647	image/jpeg	http://www.gutenberg.org/cache/epub/22259/pg22259.cover.medium.jpg	2020-06-11 02:31:27.908663	ebooks/22259
615567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2226/2226.txt	2011-01-07 06:03:36	ebooks/2226
2700	image/jpeg	http://www.gutenberg.org/cache/epub/2226/pg2226.cover.small.jpg	2020-06-01 23:35:25.966033	ebooks/2226
272381	application/epub+zip	http://www.gutenberg.org/ebooks/2226.epub.images	2020-06-01 23:35:23.250076	ebooks/2226
1090481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2226.kindle.images	2020-06-01 23:35:24.691065	ebooks/2226
245099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2226/2226.zip	2011-01-07 06:04:44	ebooks/2226
10055	image/jpeg	http://www.gutenberg.org/cache/epub/2226/pg2226.cover.medium.jpg	2020-06-01 23:35:26.00203	ebooks/2226
251207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2226/2226-h.zip	2019-05-29 02:56:10	ebooks/2226
656064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2226/2226-h/2226-h.htm	2019-05-29 02:55:14	ebooks/2226
272382	application/epub+zip	http://www.gutenberg.org/ebooks/2226.epub.noimages	2020-06-01 23:35:23.456202	ebooks/2226
1090470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2226.kindle.noimages	2020-06-01 23:35:25.926042	ebooks/2226
615539	text/plain	http://www.gutenberg.org/ebooks/2226.txt.utf-8	2020-06-01 23:35:22.780083	ebooks/2226
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/2226.rdf	2020-06-11 01:01:58.415162	ebooks/2226
251838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22260/22260.txt	2007-08-06 14:55:02	ebooks/22260
20143118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22260.kindle.images	2020-06-11 02:31:35.515748	ebooks/22260
91768	application/zip	http://www.gutenberg.org/files/22260/22260.zip	2007-08-06 14:55:04	ebooks/22260
251562	text/plain; charset=utf-8	http://www.gutenberg.org/files/22260/22260-0.txt	2007-08-06 14:54:36	ebooks/22260
318612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22260/22260-h/22260-h.htm	2007-08-06 14:54:38	ebooks/22260
91898	text/plain; charset=utf-8	http://www.gutenberg.org/files/22260/22260-0.zip	2007-08-06 14:55:04	ebooks/22260
18813	image/jpeg	http://www.gutenberg.org/cache/epub/22260/pg22260.cover.medium.jpg	2020-06-11 02:31:37.080724	ebooks/22260
4643	image/jpeg	http://www.gutenberg.org/cache/epub/22260/pg22260.cover.small.jpg	2020-06-11 02:31:36.882737	ebooks/22260
8141295	application/epub+zip	http://www.gutenberg.org/ebooks/22260.epub.images	2020-06-11 02:31:30.11463	ebooks/22260
251780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22260/22260-8.txt	2007-08-06 14:55:02	ebooks/22260
200531	application/epub+zip	http://www.gutenberg.org/ebooks/22260.epub.noimages	2020-06-11 02:31:30.969801	ebooks/22260
16267	application/rdf+xml	http://www.gutenberg.org/ebooks/22260.rdf	2020-06-11 02:31:37.417715	ebooks/22260
91874	application/zip	http://www.gutenberg.org/files/22260/22260-8.zip	2007-08-06 14:55:04	ebooks/22260
6048451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22260/22260-h.zip	2007-08-06 14:55:06	ebooks/22260
731259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22260.kindle.noimages	2020-06-11 02:31:36.679725	ebooks/22260
107618	application/epub+zip	http://www.gutenberg.org/ebooks/22261.epub.images	2020-06-11 02:31:37.731718	ebooks/22261
33022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22261/22261-8.txt	2007-08-06 15:07:28	ebooks/22261
105273	text/html; charset=utf-8	http://www.gutenberg.org/files/22261/22261-h.zip	2007-08-06 15:07:38	ebooks/22261
58951	application/epub+zip	http://www.gutenberg.org/ebooks/22261.epub.noimages	2020-06-11 02:31:37.986713	ebooks/22261
39173	text/html; charset=utf-8	http://www.gutenberg.org/files/22261/22261-h/22261-h.htm	2007-08-06 15:06:34	ebooks/22261
12391	application/zip	http://www.gutenberg.org/files/22261/22261-8.zip	2007-08-06 15:07:38	ebooks/22261
12384	text/plain; charset=utf-8	http://www.gutenberg.org/files/22261/22261-0.zip	2007-08-06 15:07:38	ebooks/22261
12357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22261/22261.zip	2007-08-06 15:07:38	ebooks/22261
208885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22261.kindle.noimages	2020-06-11 02:31:38.6937	ebooks/22261
34990	image/jpeg	http://www.gutenberg.org/cache/epub/22261/pg22261.cover.medium.jpg	2020-06-11 02:31:38.716709	ebooks/22261
32950	text/plain; charset=utf-8	http://www.gutenberg.org/files/22261/22261-0.txt	2007-08-06 15:06:30	ebooks/22261
33106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22261/22261.txt	2007-08-06 15:07:28	ebooks/22261
320736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22261.kindle.images	2020-06-11 02:31:38.430703	ebooks/22261
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/22261.rdf	2020-06-11 02:31:38.768698	ebooks/22261
3816	image/jpeg	http://www.gutenberg.org/cache/epub/22261/pg22261.cover.small.jpg	2020-06-11 02:31:38.705706	ebooks/22261
1264277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22262.kindle.images	2020-06-11 02:31:42.142656	ebooks/22262
571613	text/plain; charset=utf-8	http://www.gutenberg.org/files/22262/22262-0.txt	2007-08-07 02:39:22	ebooks/22262
1264273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22262.kindle.noimages	2020-06-11 02:31:43.868641	ebooks/22262
730861	text/html; charset=utf-8	http://www.gutenberg.org/files/22262/22262-h/22262-h.htm	2007-08-07 02:39:26	ebooks/22262
4477	image/jpeg	http://www.gutenberg.org/cache/epub/22262/pg22262.cover.small.jpg	2020-06-11 02:31:44.067635	ebooks/22262
238858	text/html; charset=utf-8	http://www.gutenberg.org/files/22262/22262-h.zip	2007-08-07 02:39:54	ebooks/22262
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/22262.rdf	2020-06-11 02:31:44.522626	ebooks/22262
293225	application/epub+zip	http://www.gutenberg.org/ebooks/22262.epub.noimages	2020-06-11 02:31:40.4237	ebooks/22262
215109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22262/22262-8.zip	2007-08-07 02:39:54	ebooks/22262
293225	application/epub+zip	http://www.gutenberg.org/ebooks/22262.epub.images	2020-06-11 02:31:39.698696	ebooks/22262
217315	text/plain; charset=utf-8	http://www.gutenberg.org/files/22262/22262-0.zip	2007-08-07 02:39:54	ebooks/22262
557496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22262/22262-8.txt	2007-08-07 02:39:48	ebooks/22262
16425	image/jpeg	http://www.gutenberg.org/cache/epub/22262/pg22262.cover.medium.jpg	2020-06-11 02:31:44.239637	ebooks/22262
22898428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22263.kindle.images	2020-06-11 02:31:55.142788	ebooks/22263
216974	text/plain; charset=utf-8	http://www.gutenberg.org/files/22263/22263-0.txt	2007-08-07 10:18:48	ebooks/22263
81335	application/zip	http://www.gutenberg.org/files/22263/22263-0.zip	2007-08-07 10:21:24	ebooks/22263
5014	image/jpeg	http://www.gutenberg.org/cache/epub/22263/pg22263.cover.small.jpg	2020-06-11 02:31:56.693771	ebooks/22263
216074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22263/22263.txt	2007-08-07 10:19:52	ebooks/22263
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/22263.rdf	2020-06-11 02:31:57.272764	ebooks/22263
80917	application/zip	http://www.gutenberg.org/files/22263/22263.zip	2007-08-07 10:21:24	ebooks/22263
19559	image/jpeg	http://www.gutenberg.org/cache/epub/22263/pg22263.cover.medium.jpg	2020-06-11 02:31:56.907764	ebooks/22263
6440546	application/zip	http://www.gutenberg.org/files/22263/22263-h.zip	2007-08-07 10:21:24	ebooks/22263
679066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22263.kindle.noimages	2020-06-11 02:31:56.474776	ebooks/22263
319683	text/html; charset=utf-8	http://www.gutenberg.org/files/22263/22263-h/22263-h.htm	2007-08-07 10:18:52	ebooks/22263
170906	application/epub+zip	http://www.gutenberg.org/ebooks/22263.epub.noimages	2020-06-11 02:31:48.467878	ebooks/22263
11342283	application/epub+zip	http://www.gutenberg.org/ebooks/22263.epub.images	2020-06-11 02:31:47.478899	ebooks/22263
240302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22264/22264-h/22264-h.htm	2007-08-07 15:02:44	ebooks/22264
578273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22264.kindle.noimages	2020-06-11 02:32:00.02577	ebooks/22264
18275	image/jpeg	http://www.gutenberg.org/cache/epub/22264/pg22264.cover.medium.jpg	2020-06-11 02:32:00.318726	ebooks/22264
151812	application/epub+zip	http://www.gutenberg.org/ebooks/22264.epub.images	2020-06-11 02:31:57.974762	ebooks/22264
578280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22264.kindle.images	2020-06-11 02:31:59.252738	ebooks/22264
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/22264.rdf	2020-06-11 02:32:00.550735	ebooks/22264
221057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22264/22264.txt	2007-08-07 15:02:44	ebooks/22264
221064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22264/22264-8.txt	2007-08-07 15:02:44	ebooks/22264
86741	application/zip	http://www.gutenberg.org/files/22264/22264.zip	2007-08-07 15:02:44	ebooks/22264
221056	text/plain	http://www.gutenberg.org/ebooks/22264.txt.utf-8	2020-06-11 02:31:57.372776	ebooks/22264
86790	application/zip	http://www.gutenberg.org/files/22264/22264-8.zip	2007-08-07 15:02:44	ebooks/22264
91219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22264/22264-h.zip	2007-08-07 15:02:44	ebooks/22264
151813	application/epub+zip	http://www.gutenberg.org/ebooks/22264.epub.noimages	2020-06-11 02:31:58.475752	ebooks/22264
4317	image/jpeg	http://www.gutenberg.org/cache/epub/22264/pg22264.cover.small.jpg	2020-06-11 02:32:00.173723	ebooks/22264
144254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22265/22265.zip	2007-08-07 15:07:00	ebooks/22265
215689	application/epub+zip	http://www.gutenberg.org/ebooks/22265.epub.noimages	2020-06-11 02:32:02.179701	ebooks/22265
392314	text/plain	http://www.gutenberg.org/ebooks/22265.txt.utf-8	2020-06-11 02:32:00.653728	ebooks/22265
154367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22265/22265-h.zip	2007-08-07 15:07:00	ebooks/22265
19587	image/jpeg	http://www.gutenberg.org/cache/epub/22265/pg22265.cover.medium.jpg	2020-06-11 02:32:05.065659	ebooks/22265
5374	image/jpeg	http://www.gutenberg.org/cache/epub/22265/pg22265.cover.small.jpg	2020-06-11 02:32:04.912675	ebooks/22265
894542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22265.kindle.images	2020-06-11 02:32:03.465683	ebooks/22265
442944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22265/22265-h/22265-h.htm	2007-08-07 15:07:00	ebooks/22265
894533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22265.kindle.noimages	2020-06-11 02:32:04.757665	ebooks/22265
215690	application/epub+zip	http://www.gutenberg.org/ebooks/22265.epub.images	2020-06-11 02:32:01.522705	ebooks/22265
392342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22265/22265.txt	2007-08-07 15:07:00	ebooks/22265
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/22265.rdf	2020-06-11 02:32:05.308656	ebooks/22265
5290	image/jpeg	http://www.gutenberg.org/cache/epub/22266/pg22266.cover.small.jpg	2020-06-11 02:32:08.924616	ebooks/22266
21666	image/jpeg	http://www.gutenberg.org/cache/epub/22266/pg22266.cover.medium.jpg	2020-06-11 02:32:09.077623	ebooks/22266
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/22266.rdf	2020-06-11 02:32:09.324615	ebooks/22266
248555	application/epub+zip	http://www.gutenberg.org/ebooks/22266.epub.images	2020-06-11 02:32:06.006696	ebooks/22266
197043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22266/22266-h.zip	2007-08-08 03:26:46	ebooks/22266
413352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22266/22266-8.txt	2007-08-08 03:26:42	ebooks/22266
968795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22266.kindle.images	2020-06-11 02:32:07.660626	ebooks/22266
938084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22266.kindle.noimages	2020-06-11 02:32:08.769612	ebooks/22266
509752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22266/22266-h/22266-h.htm	2007-08-08 03:26:28	ebooks/22266
423880	text/plain; charset=utf-8	http://www.gutenberg.org/files/22266/22266-0.txt	2007-08-08 03:26:26	ebooks/22266
225860	application/epub+zip	http://www.gutenberg.org/ebooks/22266.epub.noimages	2020-06-11 02:32:06.563647	ebooks/22266
164830	text/plain; charset=utf-8	http://www.gutenberg.org/files/22266/22266-0.zip	2007-08-08 03:26:46	ebooks/22266
163200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22266/22266-8.zip	2007-08-08 03:26:46	ebooks/22266
404540	application/epub+zip	http://www.gutenberg.org/ebooks/22267.epub.images	2020-06-11 02:32:10.351794	ebooks/22267
363092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22267/22267-h.zip	2007-08-07 20:00:00	ebooks/22267
286567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22267/22267.txt	2010-10-22 18:27:04	ebooks/22267
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/22267.rdf	2020-06-11 02:32:13.922749	ebooks/22267
286539	text/plain	http://www.gutenberg.org/ebooks/22267.txt.utf-8	2020-06-11 02:32:09.424637	ebooks/22267
189804	application/epub+zip	http://www.gutenberg.org/ebooks/22267.epub.noimages	2020-06-11 02:32:11.086791	ebooks/22267
332123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22267/22267-h/22267-h.htm	2010-10-22 18:27:32	ebooks/22267
741382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22267.kindle.noimages	2020-06-11 02:32:13.376764	ebooks/22267
4982	image/jpeg	http://www.gutenberg.org/cache/epub/22267/pg22267.cover.small.jpg	2020-06-11 02:32:13.530755	ebooks/22267
19358	image/jpeg	http://www.gutenberg.org/cache/epub/22267/pg22267.cover.medium.jpg	2020-06-11 02:32:13.680758	ebooks/22267
1086010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22267.kindle.images	2020-06-11 02:32:12.307768	ebooks/22267
109260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22267/22267.zip	2007-08-07 20:00:00	ebooks/22267
2756627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22268.kindle.noimages	2020-06-11 02:32:31.288842	ebooks/22268
579059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22268/22268-8.zip	2007-08-08 05:36:20	ebooks/22268
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/22268.rdf	2020-06-11 02:32:32.027814	ebooks/22268
3081822	application/zip	http://www.gutenberg.org/files/22268/22268-h.zip	2007-08-08 05:36:22	ebooks/22268
2655356	application/epub+zip	http://www.gutenberg.org/ebooks/22268.epub.images	2020-06-11 02:32:18.27272	ebooks/22268
19399	image/jpeg	http://www.gutenberg.org/cache/epub/22268/pg22268.cover.medium.jpg	2020-06-11 02:32:31.68983	ebooks/22268
681699	application/epub+zip	http://www.gutenberg.org/ebooks/22268.epub.noimages	2020-06-11 02:32:19.156765	ebooks/22268
1648501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22268/22268-h/22268-h.htm	2007-08-08 05:36:16	ebooks/22268
1571913	text/plain	http://www.gutenberg.org/ebooks/22268.txt.utf-8	2020-06-11 02:32:14.053751	ebooks/22268
7360619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22268.kindle.images	2020-06-11 02:32:28.183864	ebooks/22268
1547497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22268/22268-8.txt	2007-08-08 05:36:14	ebooks/22268
4478	image/jpeg	http://www.gutenberg.org/cache/epub/22268/pg22268.cover.small.jpg	2020-06-11 02:32:31.491823	ebooks/22268
24299	image/jpeg	http://www.gutenberg.org/cache/epub/22269/pg22269.cover.medium.jpg	2020-06-11 02:32:36.302765	ebooks/22269
1110723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22269.kindle.images	2020-06-11 02:32:34.706783	ebooks/22269
276641	application/epub+zip	http://www.gutenberg.org/ebooks/22269.epub.noimages	2020-06-11 02:32:33.420797	ebooks/22269
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/22269.rdf	2020-06-11 02:32:36.536757	ebooks/22269
283287	application/epub+zip	http://www.gutenberg.org/ebooks/22269.epub.images	2020-06-11 02:32:32.883827	ebooks/22269
205032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22269/22269.zip	2007-08-08 05:42:20	ebooks/22269
203725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22269/22269-h.zip	2007-08-08 05:42:20	ebooks/22269
566051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22269/22269-h/22269-h.htm	2007-08-08 05:42:20	ebooks/22269
1100173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22269.kindle.noimages	2020-06-11 02:32:36.003797	ebooks/22269
5803	image/jpeg	http://www.gutenberg.org/cache/epub/22269/pg22269.cover.small.jpg	2020-06-11 02:32:36.154762	ebooks/22269
557705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22269/22269.txt	2007-08-08 05:42:18	ebooks/22269
557677	text/plain	http://www.gutenberg.org/ebooks/22269.txt.utf-8	2020-06-11 02:32:32.136811	ebooks/22269
707187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2227.kindle.noimages	2020-06-01 23:35:28.230003	ebooks/2227
152381	application/zip	http://www.gutenberg.org/files/2227/2227.zip	2012-07-21 09:31:16	ebooks/2227
152952	application/zip	http://www.gutenberg.org/files/2227/2227-0.zip	2018-03-18 08:28:10	ebooks/2227
159866	application/zip	http://www.gutenberg.org/files/2227/2227-h.zip	2018-03-18 08:28:10	ebooks/2227
12455	image/jpeg	http://www.gutenberg.org/cache/epub/2227/pg2227.cover.medium.jpg	2020-06-01 23:35:28.290009	ebooks/2227
388515	text/plain; charset=utf-8	http://www.gutenberg.org/files/2227/2227-0.txt	2018-03-09 05:58:20	ebooks/2227
179447	application/epub+zip	http://www.gutenberg.org/ebooks/2227.epub.images	2020-06-01 23:35:26.430055	ebooks/2227
383584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2227/2227.txt	2012-07-21 09:29:20	ebooks/2227
459253	text/html; charset=utf-8	http://www.gutenberg.org/files/2227/2227-h/2227-h.htm	2018-03-18 08:27:52	ebooks/2227
707195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2227.kindle.images	2020-06-01 23:35:27.429068	ebooks/2227
3565	image/jpeg	http://www.gutenberg.org/cache/epub/2227/pg2227.cover.small.jpg	2020-06-01 23:35:28.261004	ebooks/2227
179447	application/epub+zip	http://www.gutenberg.org/ebooks/2227.epub.noimages	2020-06-01 23:35:26.629072	ebooks/2227
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/2227.rdf	2020-06-11 01:01:58.442164	ebooks/2227
116872	application/zip	http://www.gutenberg.org/files/22270/22270.zip	2007-08-08 05:47:14	ebooks/22270
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/22270.rdf	2020-06-11 02:32:42.764676	ebooks/22270
749121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22270.kindle.noimages	2020-06-11 02:32:42.224686	ebooks/22270
304670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22270/22270-8.txt	2007-08-08 05:47:14	ebooks/22270
304661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22270/22270.txt	2007-08-08 05:47:14	ebooks/22270
672066	application/zip	http://www.gutenberg.org/files/22270/22270-h.zip	2007-08-08 05:47:14	ebooks/22270
4545	image/jpeg	http://www.gutenberg.org/cache/epub/22270/pg22270.cover.small.jpg	2020-06-11 02:32:42.375686	ebooks/22270
1169542	application/epub+zip	http://www.gutenberg.org/ebooks/22270.epub.images	2020-06-11 02:32:37.792755	ebooks/22270
344582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22270/22270-h/22270-h.htm	2007-08-08 05:47:14	ebooks/22270
116917	application/zip	http://www.gutenberg.org/files/22270/22270-8.zip	2007-08-08 05:47:14	ebooks/22270
2826583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22270.kindle.images	2020-06-11 02:32:41.144705	ebooks/22270
185241	application/epub+zip	http://www.gutenberg.org/ebooks/22270.epub.noimages	2020-06-11 02:32:38.334743	ebooks/22270
304704	text/plain	http://www.gutenberg.org/ebooks/22270.txt.utf-8	2020-06-11 02:32:36.636776	ebooks/22270
16599	image/jpeg	http://www.gutenberg.org/cache/epub/22270/pg22270.cover.medium.jpg	2020-06-11 02:32:42.524688	ebooks/22270
81065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22271/22271-8.txt	2007-08-08 05:58:10	ebooks/22271
98343	application/epub+zip	http://www.gutenberg.org/ebooks/22271.epub.images	2020-06-11 02:32:43.23968	ebooks/22271
81056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22271/22271.txt	2007-08-08 05:58:10	ebooks/22271
92247	text/html; charset=utf-8	http://www.gutenberg.org/files/22271/22271-h/22271-h.htm	2016-09-16 05:51:40	ebooks/22271
32265	application/zip	http://www.gutenberg.org/files/22271/22271-8.zip	2007-08-08 06:05:52	ebooks/22271
4362	image/jpeg	http://www.gutenberg.org/cache/epub/22271/pg22271.cover.small.jpg	2020-06-11 02:32:44.779653	ebooks/22271
338079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22271.kindle.images	2020-06-11 02:32:44.15566	ebooks/22271
15976	application/rdf+xml	http://www.gutenberg.org/ebooks/22271.rdf	2020-06-11 02:32:45.149646	ebooks/22271
34147	text/html; charset=utf-8	http://www.gutenberg.org/files/22271/22271-h.zip	2016-09-16 05:52:10	ebooks/22271
81389	text/plain; charset=utf-8	http://www.gutenberg.org/files/22271/22271-0.txt	2016-09-16 05:49:56	ebooks/22271
98343	application/epub+zip	http://www.gutenberg.org/ebooks/22271.epub.noimages	2020-06-11 02:32:43.671675	ebooks/22271
32386	application/zip	http://www.gutenberg.org/files/22271/22271-0.zip	2016-09-16 05:52:10	ebooks/22271
338075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22271.kindle.noimages	2020-06-11 02:32:44.636658	ebooks/22271
32231	application/zip	http://www.gutenberg.org/files/22271/22271.zip	2007-08-08 06:05:52	ebooks/22271
17087	image/jpeg	http://www.gutenberg.org/cache/epub/22271/pg22271.cover.medium.jpg	2020-06-11 02:32:44.922652	ebooks/22271
418411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22272.kindle.noimages	2020-06-11 02:32:48.005621	ebooks/22272
5061	image/jpeg	http://www.gutenberg.org/cache/epub/22272/pg22272.cover.small.jpg	2020-06-11 02:32:48.152611	ebooks/22272
144617	application/epub+zip	http://www.gutenberg.org/ebooks/22272.epub.images	2020-06-11 02:32:45.706638	ebooks/22272
70109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22272/22272.zip	2007-08-08 06:17:58	ebooks/22272
186158	text/plain; charset=utf-8	http://www.gutenberg.org/files/22272/22272-0.txt	2016-09-16 05:56:12	ebooks/22272
73963	text/html; charset=utf-8	http://www.gutenberg.org/files/22272/22272-h.zip	2016-09-16 05:58:26	ebooks/22272
70138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22272/22272-8.zip	2007-08-08 06:17:58	ebooks/22272
21049	image/jpeg	http://www.gutenberg.org/cache/epub/22272/pg22272.cover.medium.jpg	2020-06-11 02:32:48.299618	ebooks/22272
529361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22272.kindle.images	2020-06-11 02:32:47.573617	ebooks/22272
131007	application/epub+zip	http://www.gutenberg.org/ebooks/22272.epub.noimages	2020-06-11 02:32:46.911636	ebooks/22272
219379	text/html; charset=utf-8	http://www.gutenberg.org/files/22272/22272-h/22272-h.htm	2016-09-16 05:57:58	ebooks/22272
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/22272.rdf	2020-06-11 02:32:48.53361	ebooks/22272
183105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22272/22272.txt	2007-08-08 06:17:06	ebooks/22272
70558	application/zip	http://www.gutenberg.org/files/22272/22272-0.zip	2016-09-16 05:58:26	ebooks/22272
183115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22272/22272-8.txt	2007-08-08 06:17:06	ebooks/22272
18054	image/jpeg	http://www.gutenberg.org/cache/epub/22273/pg22273.cover.medium.jpg	2020-06-11 02:32:50.814775	ebooks/22273
40879	application/zip	http://www.gutenberg.org/files/22273/22273-h.zip	2016-09-16 06:03:32	ebooks/22273
38406	text/plain; charset=utf-8	http://www.gutenberg.org/files/22273/22273-0.zip	2016-09-16 06:03:32	ebooks/22273
103704	application/epub+zip	http://www.gutenberg.org/ebooks/22273.epub.images	2020-06-11 02:32:49.031612	ebooks/22273
103704	application/epub+zip	http://www.gutenberg.org/ebooks/22273.epub.noimages	2020-06-11 02:32:49.457813	ebooks/22273
121615	text/html; charset=utf-8	http://www.gutenberg.org/files/22273/22273-h/22273-h.htm	2016-09-16 06:03:14	ebooks/22273
4245	image/jpeg	http://www.gutenberg.org/cache/epub/22273/pg22273.cover.small.jpg	2020-06-11 02:32:50.66978	ebooks/22273
38023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22273/22273.zip	2007-08-08 06:26:34	ebooks/22273
376420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22273.kindle.noimages	2020-06-11 02:32:50.523802	ebooks/22273
100317	text/plain; charset=utf-8	http://www.gutenberg.org/files/22273/22273-0.txt	2016-09-16 06:01:44	ebooks/22273
97873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22273/22273.txt	2007-08-08 06:24:50	ebooks/22273
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/22273.rdf	2020-06-11 02:32:51.040776	ebooks/22273
376424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22273.kindle.images	2020-06-11 02:32:49.99079	ebooks/22273
53275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22274/22274.zip	2007-08-08 06:34:58	ebooks/22274
135066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22274/22274-8.txt	2007-08-08 06:33:32	ebooks/22274
19914	image/jpeg	http://www.gutenberg.org/cache/epub/22274/pg22274.cover.medium.jpg	2020-06-11 02:32:53.551741	ebooks/22274
121463	application/epub+zip	http://www.gutenberg.org/ebooks/22274.epub.noimages	2020-06-11 02:32:52.082767	ebooks/22274
135057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22274/22274.txt	2007-08-08 06:33:32	ebooks/22274
56782	application/zip	http://www.gutenberg.org/files/22274/22274-h.zip	2016-09-16 06:09:20	ebooks/22274
4907	image/jpeg	http://www.gutenberg.org/cache/epub/22274/pg22274.cover.small.jpg	2020-06-11 02:32:53.404748	ebooks/22274
121463	application/epub+zip	http://www.gutenberg.org/ebooks/22274.epub.images	2020-06-11 02:32:51.635771	ebooks/22274
451307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22274.kindle.noimages	2020-06-11 02:32:53.257747	ebooks/22274
53879	text/plain; charset=utf-8	http://www.gutenberg.org/files/22274/22274-0.zip	2016-09-16 06:09:20	ebooks/22274
53298	application/zip	http://www.gutenberg.org/files/22274/22274-8.zip	2007-08-08 06:34:58	ebooks/22274
167878	text/html; charset=utf-8	http://www.gutenberg.org/files/22274/22274-h/22274-h.htm	2016-09-16 06:08:40	ebooks/22274
451311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22274.kindle.images	2020-06-11 02:32:52.669752	ebooks/22274
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/22274.rdf	2020-06-11 02:32:53.783737	ebooks/22274
138864	text/plain; charset=utf-8	http://www.gutenberg.org/files/22274/22274-0.txt	2016-09-16 06:07:04	ebooks/22274
100802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22275/22275.zip	2007-08-08 06:43:58	ebooks/22275
169687	application/epub+zip	http://www.gutenberg.org/ebooks/22275.epub.noimages	2020-06-11 02:32:54.87673	ebooks/22275
264018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22275/22275.txt	2007-08-08 06:42:26	ebooks/22275
270462	text/plain; charset=utf-8	http://www.gutenberg.org/files/22275/22275-0.txt	2016-09-16 06:13:46	ebooks/22275
659655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22275.kindle.noimages	2020-06-11 02:32:56.612713	ebooks/22275
659662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22275.kindle.images	2020-06-11 02:32:55.742713	ebooks/22275
6396	image/jpeg	http://www.gutenberg.org/cache/epub/22275/pg22275.cover.small.jpg	2020-06-11 02:32:56.757723	ebooks/22275
100821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22275/22275-8.zip	2007-08-08 06:43:58	ebooks/22275
264025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22275/22275-8.txt	2007-08-08 06:42:26	ebooks/22275
169686	application/epub+zip	http://www.gutenberg.org/ebooks/22275.epub.images	2020-06-11 02:32:54.379753	ebooks/22275
106748	text/html; charset=utf-8	http://www.gutenberg.org/files/22275/22275-h.zip	2016-09-16 06:17:22	ebooks/22275
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/22275.rdf	2020-06-11 02:32:57.133694	ebooks/22275
101639	text/plain; charset=utf-8	http://www.gutenberg.org/files/22275/22275-0.zip	2016-09-16 06:17:22	ebooks/22275
326401	text/html; charset=utf-8	http://www.gutenberg.org/files/22275/22275-h/22275-h.htm	2016-09-16 06:17:02	ebooks/22275
29532	image/jpeg	http://www.gutenberg.org/cache/epub/22275/pg22275.cover.medium.jpg	2020-06-11 02:32:56.901704	ebooks/22275
335712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22276/22276.zip	2007-08-08 06:49:58	ebooks/22276
335866	application/zip	http://www.gutenberg.org/files/22276/22276-8.zip	2007-08-08 06:49:58	ebooks/22276
338251	application/zip	http://www.gutenberg.org/files/22276/22276-0.zip	2016-09-16 06:26:02	ebooks/22276
1060115	text/html; charset=utf-8	http://www.gutenberg.org/files/22276/22276-h/22276-h.htm	2016-09-16 06:25:26	ebooks/22276
4633	image/jpeg	http://www.gutenberg.org/cache/epub/22276/pg22276.cover.small.jpg	2020-06-11 02:33:02.545628	ebooks/22276
355450	application/zip	http://www.gutenberg.org/files/22276/22276-h.zip	2016-09-16 06:26:02	ebooks/22276
1622676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22276.kindle.images	2020-06-11 02:33:00.500669	ebooks/22276
415708	application/epub+zip	http://www.gutenberg.org/ebooks/22276.epub.noimages	2020-06-11 02:32:58.601703	ebooks/22276
17601	image/jpeg	http://www.gutenberg.org/cache/epub/22276/pg22276.cover.medium.jpg	2020-06-11 02:33:02.70164	ebooks/22276
1622668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22276.kindle.noimages	2020-06-11 02:33:02.386628	ebooks/22276
879159	text/plain; charset=utf-8	http://www.gutenberg.org/files/22276/22276-0.txt	2016-09-16 06:22:36	ebooks/22276
860687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22276/22276-8.txt	2007-08-08 06:48:46	ebooks/22276
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/22276.rdf	2020-06-11 02:33:02.957619	ebooks/22276
860679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22276/22276.txt	2007-08-08 06:48:46	ebooks/22276
415708	application/epub+zip	http://www.gutenberg.org/ebooks/22276.epub.images	2020-06-11 02:32:58.002687	ebooks/22276
5060	image/jpeg	http://www.gutenberg.org/cache/epub/22277/pg22277.cover.small.jpg	2020-06-11 02:33:06.65287	ebooks/22277
475952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22277/22277-h.zip	2007-08-08 10:45:12	ebooks/22277
98456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22277/22277.zip	2007-08-08 10:45:12	ebooks/22277
257548	text/plain	http://www.gutenberg.org/ebooks/22277.txt.utf-8	2020-06-11 02:33:03.060637	ebooks/22277
257579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22277/22277-8.txt	2007-08-08 10:44:30	ebooks/22277
292525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22277/22277-h/22277-h.htm	2007-08-08 10:45:00	ebooks/22277
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/22277.rdf	2020-06-11 02:33:07.045865	ebooks/22277
1448701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22277.kindle.images	2020-06-11 02:33:05.46393	ebooks/22277
172017	application/epub+zip	http://www.gutenberg.org/ebooks/22277.epub.noimages	2020-06-11 02:33:04.379906	ebooks/22277
684901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22277.kindle.noimages	2020-06-11 02:33:06.500874	ebooks/22277
98480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22277/22277-8.zip	2007-08-08 10:45:12	ebooks/22277
257570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22277/22277.txt	2007-08-08 10:44:30	ebooks/22277
654769	application/epub+zip	http://www.gutenberg.org/ebooks/22277.epub.images	2020-06-11 02:33:03.811931	ebooks/22277
22406	image/jpeg	http://www.gutenberg.org/cache/epub/22277/pg22277.cover.medium.jpg	2020-06-11 02:33:06.803868	ebooks/22277
17111	image/jpeg	http://www.gutenberg.org/cache/epub/22278/pg22278.cover.medium.jpg	2020-06-11 02:33:14.765782	ebooks/22278
15966	application/rdf+xml	http://www.gutenberg.org/ebooks/22278.rdf	2020-06-11 02:33:15.009796	ebooks/22278
2947071	application/epub+zip	http://www.gutenberg.org/ebooks/22278.epub.images	2020-06-11 02:33:08.214872	ebooks/22278
4463	image/jpeg	http://www.gutenberg.org/cache/epub/22278/pg22278.cover.small.jpg	2020-06-11 02:33:14.615772	ebooks/22278
299368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22278/22278-8.txt	2007-08-08 11:08:24	ebooks/22278
299351	text/plain	http://www.gutenberg.org/ebooks/22278.txt.utf-8	2020-06-11 02:33:07.146868	ebooks/22278
340938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22278/22278-h/22278-h.htm	2007-08-08 11:08:26	ebooks/22278
186777	application/epub+zip	http://www.gutenberg.org/ebooks/22278.epub.noimages	2020-06-11 02:33:08.819884	ebooks/22278
299360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22278/22278.txt	2007-08-08 11:08:26	ebooks/22278
111655	application/zip	http://www.gutenberg.org/files/22278/22278.zip	2007-08-09 09:13:44	ebooks/22278
6792601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22278.kindle.images	2020-06-11 02:33:13.401785	ebooks/22278
111693	application/zip	http://www.gutenberg.org/files/22278/22278-8.zip	2007-08-09 09:13:44	ebooks/22278
732877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22278.kindle.noimages	2020-06-11 02:33:14.463812	ebooks/22278
1704253	application/zip	http://www.gutenberg.org/files/22278/22278-h.zip	2007-08-09 09:13:44	ebooks/22278
5176	image/jpeg	http://www.gutenberg.org/cache/epub/22279/pg22279.cover.small.jpg	2020-06-11 02:33:17.127741	ebooks/22279
245673	application/epub+zip	http://www.gutenberg.org/ebooks/22279.epub.images	2020-06-11 02:33:15.508762	ebooks/22279
34642	image/jpeg	http://www.gutenberg.org/cache/epub/22279/pg22279.cover.medium.jpg	2020-06-11 02:33:17.144746	ebooks/22279
171298	application/epub+zip	http://www.gutenberg.org/ebooks/22279.epub.noimages	2020-06-11 02:33:15.77276	ebooks/22279
237173	text/plain	http://www.gutenberg.org/ebooks/22279.txt.utf-8	2020-06-11 02:33:15.112765	ebooks/22279
237205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22279/22279-8.txt	2011-03-15 03:32:44	ebooks/22279
572264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22279.kindle.noimages	2020-06-11 02:33:17.108737	ebooks/22279
90695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22279/22279.zip	2011-03-15 03:37:56	ebooks/22279
201690	application/zip	http://www.gutenberg.org/files/22279/22279-h.zip	2011-03-15 03:37:56	ebooks/22279
689423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22279.kindle.images	2020-06-11 02:33:16.436758	ebooks/22279
237196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22279/22279.txt	2011-03-15 03:34:44	ebooks/22279
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/22279.rdf	2020-06-11 02:33:17.203734	ebooks/22279
90715	application/zip	http://www.gutenberg.org/files/22279/22279-8.zip	2011-03-15 03:37:56	ebooks/22279
267061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22279/22279-h/22279-h.htm	2011-03-15 03:37:40	ebooks/22279
134901	application/epub+zip	http://www.gutenberg.org/ebooks/2228.epub.noimages	2020-06-01 23:35:29.009012	ebooks/2228
545389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2228.kindle.noimages	2020-06-01 23:35:30.414975	ebooks/2228
333001	text/html	http://www.gutenberg.org/ebooks/2228.html.images	2020-06-01 23:35:28.61603	ebooks/2228
284165	text/plain	http://www.gutenberg.org/ebooks/2228.txt.utf-8	2020-06-01 23:35:28.414041	ebooks/2228
105127	application/zip	http://www.gutenberg.org/files/2228/2228-8.zip	2010-07-26 06:56:54	ebooks/2228
11462	image/jpeg	http://www.gutenberg.org/cache/epub/2228/pg2228.cover.medium.jpg	2020-06-01 23:35:30.463985	ebooks/2228
333001	text/html	http://www.gutenberg.org/ebooks/2228.html.noimages	2020-06-01 23:35:28.721996	ebooks/2228
280036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2228/2228-8.txt	2010-07-26 06:42:34	ebooks/2228
3031	image/jpeg	http://www.gutenberg.org/cache/epub/2228/pg2228.cover.small.jpg	2020-06-01 23:35:30.43998	ebooks/2228
134902	application/epub+zip	http://www.gutenberg.org/ebooks/2228.epub.images	2020-06-01 23:35:28.899014	ebooks/2228
545398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2228.kindle.images	2020-06-01 23:35:29.709993	ebooks/2228
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/2228.rdf	2020-06-11 01:01:58.466166	ebooks/2228
13951	application/rdf+xml	http://www.gutenberg.org/ebooks/22280.rdf	2020-06-11 02:33:21.292684	ebooks/22280
5242	image/jpeg	http://www.gutenberg.org/cache/epub/22280/pg22280.cover.small.jpg	2020-06-11 02:33:20.902696	ebooks/22280
22991	image/jpeg	http://www.gutenberg.org/cache/epub/22280/pg22280.cover.medium.jpg	2020-06-11 02:33:21.053693	ebooks/22280
135830	text/html	http://www.gutenberg.org/files/22280/22280-h.zip	2007-08-08 12:55:20	ebooks/22280
316351	text/plain	http://www.gutenberg.org/ebooks/22280.txt.utf-8	2020-06-11 02:33:17.315763	ebooks/22280
128125	application/zip	http://www.gutenberg.org/files/22280/22280.zip	2007-08-08 12:55:20	ebooks/22280
209814	application/epub+zip	http://www.gutenberg.org/ebooks/22280.epub.images	2020-06-11 02:33:17.987751	ebooks/22280
799652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22280.kindle.images	2020-06-11 02:33:19.635706	ebooks/22280
353612	text/html	http://www.gutenberg.org/files/22280/22280-h/22280-h.htm	2007-08-08 12:53:33	ebooks/22280
209814	application/epub+zip	http://www.gutenberg.org/ebooks/22280.epub.noimages	2020-06-11 02:33:18.502736	ebooks/22280
799644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22280.kindle.noimages	2020-06-11 02:33:20.74969	ebooks/22280
316350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22280/22280.txt	2007-08-08 12:55:20	ebooks/22280
168097	application/zip	http://www.gutenberg.org/files/22281/22281-0.zip	2007-08-08 10:46:26	ebooks/22281
5703	image/jpeg	http://www.gutenberg.org/cache/epub/22281/pg22281.cover.small.jpg	2020-06-11 02:33:28.486792	ebooks/22281
452144	text/plain; charset=utf-8	http://www.gutenberg.org/files/22281/22281-0.txt	2007-08-08 10:44:56	ebooks/22281
262287	application/epub+zip	http://www.gutenberg.org/ebooks/22281.epub.noimages	2020-06-11 02:33:23.825704	ebooks/22281
872107	application/epub+zip	http://www.gutenberg.org/ebooks/22281.epub.images	2020-06-11 02:33:22.883668	ebooks/22281
640077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22281/22281-h.zip	2007-08-08 10:46:26	ebooks/22281
452214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22281/22281-8.txt	2007-08-08 10:45:56	ebooks/22281
167900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22281/22281.zip	2007-08-08 10:46:26	ebooks/22281
22158	image/jpeg	http://www.gutenberg.org/cache/epub/22281/pg22281.cover.medium.jpg	2020-06-11 02:33:28.739789	ebooks/22281
573233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22281/22281-h/22281-h.htm	2007-08-08 10:44:58	ebooks/22281
1092223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22281.kindle.noimages	2020-06-11 02:33:28.227609	ebooks/22281
168028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22281/22281-8.zip	2007-08-08 10:46:26	ebooks/22281
2370720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22281.kindle.images	2020-06-11 02:33:26.364618	ebooks/22281
452283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22281/22281.txt	2007-08-08 10:45:56	ebooks/22281
16926	application/rdf+xml	http://www.gutenberg.org/ebooks/22281.rdf	2020-06-11 02:33:29.187784	ebooks/22281
14596	image/jpeg	http://www.gutenberg.org/cache/epub/22282/pg22282.cover.medium.jpg	2020-06-11 02:33:34.527717	ebooks/22282
4596232	application/zip	http://www.gutenberg.org/files/22282/22282-h.zip	2007-08-09 04:18:42	ebooks/22282
76596	application/epub+zip	http://www.gutenberg.org/ebooks/22282.epub.noimages	2020-06-11 02:33:31.145764	ebooks/22282
7162619	application/epub+zip	http://www.gutenberg.org/ebooks/22282.epub.images	2020-06-11 02:33:30.677788	ebooks/22282
58301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22282/22282.txt	2007-08-09 04:18:38	ebooks/22282
278468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22282.kindle.noimages	2020-06-11 02:33:34.214721	ebooks/22282
3815	image/jpeg	http://www.gutenberg.org/cache/epub/22282/pg22282.cover.small.jpg	2020-06-11 02:33:34.373717	ebooks/22282
11636879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22282.kindle.images	2020-06-11 02:33:33.690725	ebooks/22282
22108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22282/22282.zip	2007-08-09 04:18:42	ebooks/22282
89813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22282/22282-h/22282-h.htm	2007-08-09 04:18:38	ebooks/22282
58273	text/plain	http://www.gutenberg.org/ebooks/22282.txt.utf-8	2020-06-11 02:33:29.286791	ebooks/22282
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/22282.rdf	2020-06-11 02:33:34.773712	ebooks/22282
839110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22283.kindle.images	2020-06-11 02:33:37.097683	ebooks/22283
277121	text/plain	http://www.gutenberg.org/ebooks/22283.txt.utf-8	2020-06-11 02:33:34.875748	ebooks/22283
92666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22283/22283-8.zip	2007-08-09 04:23:30	ebooks/22283
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/22283.rdf	2020-06-11 02:33:38.489664	ebooks/22283
157391	application/epub+zip	http://www.gutenberg.org/ebooks/22283.epub.noimages	2020-06-11 02:33:36.213706	ebooks/22283
277142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22283/22283.txt	2007-08-09 04:23:28	ebooks/22283
277144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22283/22283-8.txt	2007-08-09 04:23:28	ebooks/22283
16297	image/jpeg	http://www.gutenberg.org/cache/epub/22283/pg22283.cover.medium.jpg	2020-06-11 02:33:38.252674	ebooks/22283
303070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22283/22283-h/22283-h.htm	2007-08-09 04:23:28	ebooks/22283
188622	application/zip	http://www.gutenberg.org/files/22283/22283-h.zip	2007-08-09 04:23:30	ebooks/22283
4096	image/jpeg	http://www.gutenberg.org/cache/epub/22283/pg22283.cover.small.jpg	2020-06-11 02:33:38.105673	ebooks/22283
616677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22283.kindle.noimages	2020-06-11 02:33:37.957672	ebooks/22283
296700	application/epub+zip	http://www.gutenberg.org/ebooks/22283.epub.images	2020-06-11 02:33:35.624702	ebooks/22283
92629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22283/22283.zip	2007-08-09 04:23:30	ebooks/22283
581956	text/plain	http://www.gutenberg.org/ebooks/22284.txt.utf-8	2020-06-11 02:33:38.59667	ebooks/22284
288642	application/epub+zip	http://www.gutenberg.org/ebooks/22284.epub.noimages	2020-06-11 02:33:40.198649	ebooks/22284
341534	application/epub+zip	http://www.gutenberg.org/ebooks/22284.epub.images	2020-06-11 02:33:39.594654	ebooks/22284
4241	image/jpeg	http://www.gutenberg.org/cache/epub/22284/pg22284.cover.small.jpg	2020-06-11 02:33:43.616901	ebooks/22284
14831	image/jpeg	http://www.gutenberg.org/cache/epub/22284/pg22284.cover.medium.jpg	2020-06-11 02:33:43.770899	ebooks/22284
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/22284.rdf	2020-06-11 02:33:44.023891	ebooks/22284
1292838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22284.kindle.images	2020-06-11 02:33:41.812623	ebooks/22284
637587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22284/22284-h/22284-h.htm	2007-08-09 04:28:02	ebooks/22284
581966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22284/22284-8.txt	2007-08-09 04:28:02	ebooks/22284
268919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22284/22284-h.zip	2007-08-09 04:28:04	ebooks/22284
221547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22284/22284-8.zip	2007-08-09 04:28:04	ebooks/22284
1211818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22284.kindle.noimages	2020-06-11 02:33:43.460902	ebooks/22284
221509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22284/22284.zip	2007-08-09 04:28:04	ebooks/22284
581986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22284/22284.txt	2007-08-09 04:28:02	ebooks/22284
195265	application/epub+zip	http://www.gutenberg.org/ebooks/22285.epub.images	2020-06-11 02:33:44.873887	ebooks/22285
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/22285.rdf	2020-06-11 02:33:47.956843	ebooks/22285
295187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22285/22285-8.txt	2007-08-09 04:32:28	ebooks/22285
187539	application/epub+zip	http://www.gutenberg.org/ebooks/22285.epub.noimages	2020-06-11 02:33:45.457892	ebooks/22285
719339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22285.kindle.noimages	2020-06-11 02:33:47.417849	ebooks/22285
729941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22285.kindle.images	2020-06-11 02:33:46.415861	ebooks/22285
129375	application/zip	http://www.gutenberg.org/files/22285/22285-h.zip	2007-08-09 04:32:30	ebooks/22285
4850	image/jpeg	http://www.gutenberg.org/cache/epub/22285/pg22285.cover.small.jpg	2020-06-11 02:33:47.567853	ebooks/22285
295189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22285/22285.txt	2007-08-09 04:32:28	ebooks/22285
295174	text/plain	http://www.gutenberg.org/ebooks/22285.txt.utf-8	2020-06-11 02:33:44.126905	ebooks/22285
114760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22285/22285-8.zip	2007-08-09 04:32:30	ebooks/22285
328125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22285/22285-h/22285-h.htm	2007-08-09 04:32:28	ebooks/22285
114716	application/zip	http://www.gutenberg.org/files/22285/22285.zip	2007-08-09 04:32:30	ebooks/22285
18657	image/jpeg	http://www.gutenberg.org/cache/epub/22285/pg22285.cover.medium.jpg	2020-06-11 02:33:47.715854	ebooks/22285
718708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22286.kindle.noimages	2020-06-11 02:33:51.1708	ebooks/22286
339340	text/plain	http://www.gutenberg.org/ebooks/22286.txt.utf-8	2020-06-11 02:33:48.05688	ebooks/22286
132636	application/zip	http://www.gutenberg.org/files/22286/22286.zip	2007-08-09 17:50:12	ebooks/22286
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/22286.rdf	2020-06-11 02:33:51.663796	ebooks/22286
365684	text/html	http://www.gutenberg.org/ebooks/22286.html.images	2020-06-11 02:33:48.33086	ebooks/22286
339356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22286/22286-8.txt	2007-08-09 17:50:10	ebooks/22286
132690	application/zip	http://www.gutenberg.org/files/22286/22286-8.zip	2007-08-09 17:50:12	ebooks/22286
184012	application/epub+zip	http://www.gutenberg.org/ebooks/22286.epub.images	2020-06-11 02:33:48.897841	ebooks/22286
12400	image/jpeg	http://www.gutenberg.org/cache/epub/22286/pg22286.cover.medium.jpg	2020-06-11 02:33:51.446807	ebooks/22286
184012	application/epub+zip	http://www.gutenberg.org/ebooks/22286.epub.noimages	2020-06-11 02:33:49.242839	ebooks/22286
718716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22286.kindle.images	2020-06-11 02:33:50.20482	ebooks/22286
365684	text/html	http://www.gutenberg.org/ebooks/22286.html.noimages	2020-06-11 02:33:48.491854	ebooks/22286
339347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22286/22286.txt	2007-08-09 17:50:10	ebooks/22286
3462	image/jpeg	http://www.gutenberg.org/cache/epub/22286/pg22286.cover.small.jpg	2020-06-11 02:33:51.309798	ebooks/22286
8560960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22287.kindle.images	2020-06-11 02:33:58.679704	ebooks/22287
222371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22287/22287.zip	2007-08-09 10:29:12	ebooks/22287
628997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22287/22287-h/22287-h.htm	2007-08-09 10:29:10	ebooks/22287
4055	image/jpeg	http://www.gutenberg.org/cache/epub/22287/pg22287.cover.small.jpg	2020-06-11 02:34:00.512716	ebooks/22287
567255	text/plain	http://www.gutenberg.org/ebooks/22287.txt.utf-8	2020-06-11 02:33:51.770838	ebooks/22287
222440	application/zip	http://www.gutenberg.org/files/22287/22287-8.zip	2007-08-09 10:29:12	ebooks/22287
2226776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22287/22287-h.zip	2007-08-09 10:29:14	ebooks/22287
310899	application/epub+zip	http://www.gutenberg.org/ebooks/22287.epub.noimages	2020-06-11 02:33:53.969774	ebooks/22287
15460	image/jpeg	http://www.gutenberg.org/cache/epub/22287/pg22287.cover.medium.jpg	2020-06-11 02:34:00.672678	ebooks/22287
567253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22287/22287.txt	2007-08-09 10:29:10	ebooks/22287
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/22287.rdf	2020-06-11 02:34:00.933677	ebooks/22287
3711058	application/epub+zip	http://www.gutenberg.org/ebooks/22287.epub.images	2020-06-11 02:33:53.195809	ebooks/22287
1212339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22287.kindle.noimages	2020-06-11 02:34:00.350686	ebooks/22287
567257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22287/22287-8.txt	2007-08-09 10:29:10	ebooks/22287
54359	application/zip	http://www.gutenberg.org/files/22288/22288-0.zip	2007-08-09 11:45:40	ebooks/22288
147471	text/plain; charset=utf-8	http://www.gutenberg.org/files/22288/22288-0.txt	2007-08-09 11:44:36	ebooks/22288
147455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22288/22288-8.txt	2007-08-09 11:36:58	ebooks/22288
5799020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22288/22288-h.zip	2007-08-09 11:45:42	ebooks/22288
17342	image/jpeg	http://www.gutenberg.org/cache/epub/22288/pg22288.cover.medium.jpg	2020-06-11 02:34:07.590613	ebooks/22288
147523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22288/22288.txt	2007-08-09 11:36:58	ebooks/22288
468267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22288.kindle.noimages	2020-06-11 02:34:07.518605	ebooks/22288
2676	image/jpeg	http://www.gutenberg.org/cache/epub/22288/pg22288.cover.small.jpg	2020-06-11 02:34:07.556609	ebooks/22288
146379	application/epub+zip	http://www.gutenberg.org/ebooks/22288.epub.noimages	2020-06-11 02:34:02.376678	ebooks/22288
54271	application/zip	http://www.gutenberg.org/files/22288/22288.zip	2007-08-09 11:45:40	ebooks/22288
54346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22288/22288-8.zip	2007-08-09 11:45:40	ebooks/22288
17004	application/rdf+xml	http://www.gutenberg.org/ebooks/22288.rdf	2020-06-11 02:34:07.68279	ebooks/22288
19806000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22288.kindle.images	2020-06-11 02:34:06.975606	ebooks/22288
8742435	application/epub+zip	http://www.gutenberg.org/ebooks/22288.epub.images	2020-06-11 02:34:02.063679	ebooks/22288
175346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22288/22288-h/22288-h.htm	2007-08-09 11:33:42	ebooks/22288
14297	text/plain; charset=utf-8	http://www.gutenberg.org/files/22289/22289-0.zip	2007-08-09 12:42:36	ebooks/22289
77717	application/epub+zip	http://www.gutenberg.org/ebooks/22289.epub.noimages	2020-06-11 02:34:08.397799	ebooks/22289
47576	text/html; charset=utf-8	http://www.gutenberg.org/files/22289/22289-h/22289-h.htm	2007-08-09 12:41:52	ebooks/22289
50891	image/jpeg	http://www.gutenberg.org/cache/epub/22289/pg22289.cover.medium.jpg	2020-06-11 02:34:09.275773	ebooks/22289
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/22289.rdf	2020-06-11 02:34:09.32477	ebooks/22289
6265	image/jpeg	http://www.gutenberg.org/cache/epub/22289/pg22289.cover.small.jpg	2020-06-11 02:34:09.26077	ebooks/22289
382577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22289.kindle.images	2020-06-11 02:34:08.890777	ebooks/22289
142942	application/zip	http://www.gutenberg.org/files/22289/22289-h.zip	2007-08-09 12:42:36	ebooks/22289
143237	application/epub+zip	http://www.gutenberg.org/ebooks/22289.epub.images	2020-06-11 02:34:08.110786	ebooks/22289
241445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22289.kindle.noimages	2020-06-11 02:34:09.244772	ebooks/22289
37869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22289/22289.txt	2007-08-09 12:39:06	ebooks/22289
38096	text/plain; charset=utf-8	http://www.gutenberg.org/files/22289/22289-0.txt	2007-08-09 12:41:20	ebooks/22289
14130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22289/22289.zip	2007-08-09 12:42:36	ebooks/22289
14348	application/rdf+xml	http://www.gutenberg.org/ebooks/2229.rdf	2020-06-11 01:01:58.49316	ebooks/2229
307601	text/html	http://www.gutenberg.org/ebooks/2229.html.images	2020-06-01 23:35:30.829015	ebooks/2229
479003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2229.kindle.images	2020-06-01 23:35:32.050039	ebooks/2229
120507	application/epub+zip	http://www.gutenberg.org/ebooks/2229.epub.noimages	2020-06-01 23:35:31.278973	ebooks/2229
120507	application/epub+zip	http://www.gutenberg.org/ebooks/2229.epub.images	2020-06-01 23:35:31.148985	ebooks/2229
478987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2229.kindle.noimages	2020-06-01 23:35:32.839948	ebooks/2229
226835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2229/2229-8.txt	2010-08-04 04:32:40	ebooks/2229
86965	application/zip	http://www.gutenberg.org/files/2229/2229-8.zip	2010-08-04 04:32:56	ebooks/2229
307601	text/html	http://www.gutenberg.org/ebooks/2229.html.noimages	2020-06-01 23:35:30.947971	ebooks/2229
3399	image/jpeg	http://www.gutenberg.org/cache/epub/2229/pg2229.cover.small.jpg	2020-06-01 23:35:32.866953	ebooks/2229
12609	image/jpeg	http://www.gutenberg.org/cache/epub/2229/pg2229.cover.medium.jpg	2020-06-01 23:35:32.890008	ebooks/2229
229647	text/plain	http://www.gutenberg.org/ebooks/2229.txt.utf-8	2020-06-01 23:35:30.575981	ebooks/2229
231922	application/epub+zip	http://www.gutenberg.org/ebooks/22290.epub.images	2020-06-11 02:34:10.311783	ebooks/22290
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/22290.rdf	2020-06-11 02:34:13.232722	ebooks/22290
17079	image/jpeg	http://www.gutenberg.org/cache/epub/22290/pg22290.cover.medium.jpg	2020-06-11 02:34:12.999753	ebooks/22290
278658	text/plain	http://www.gutenberg.org/ebooks/22290.txt.utf-8	2020-06-11 02:34:09.426795	ebooks/22290
155466	application/epub+zip	http://www.gutenberg.org/ebooks/22290.epub.noimages	2020-06-11 02:34:10.915758	ebooks/22290
103577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22290/22290.zip	2007-08-10 18:24:24	ebooks/22290
4699	image/jpeg	http://www.gutenberg.org/cache/epub/22290/pg22290.cover.small.jpg	2020-06-11 02:34:12.853737	ebooks/22290
635258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22290.kindle.noimages	2020-06-11 02:34:12.705745	ebooks/22290
755002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22290.kindle.images	2020-06-11 02:34:11.811739	ebooks/22290
149572	text/html; charset=us-ascii	http://www.gutenberg.org/files/22290/22290-h.zip	2007-08-10 18:24:24	ebooks/22290
278686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22290/22290.txt	2007-08-10 18:24:22	ebooks/22290
306685	text/html; charset=us-ascii	http://www.gutenberg.org/files/22290/22290-h/22290-h.htm	2007-08-10 18:24:22	ebooks/22290
262925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22291/22291-h/22291-h.htm	2007-08-10 19:41:20	ebooks/22291
8482	image/jpeg	http://www.gutenberg.org/cache/epub/22291/pg22291.cover.medium.jpg	2020-06-11 02:34:16.479677	ebooks/22291
2396	image/jpeg	http://www.gutenberg.org/cache/epub/22291/pg22291.cover.small.jpg	2020-06-11 02:34:16.334679	ebooks/22291
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/22291.rdf	2020-06-11 02:34:16.707675	ebooks/22291
238123	application/epub+zip	http://www.gutenberg.org/ebooks/22291.epub.images	2020-06-11 02:34:14.00373	ebooks/22291
152972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22291/22291-h.zip	2007-08-10 19:41:22	ebooks/22291
129844	application/epub+zip	http://www.gutenberg.org/ebooks/22291.epub.noimages	2020-06-11 02:34:14.536706	ebooks/22291
90085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22291/22291.zip	2007-08-10 19:41:22	ebooks/22291
690803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22291.kindle.images	2020-06-11 02:34:15.373692	ebooks/22291
239471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22291/22291.txt	2007-08-10 19:41:20	ebooks/22291
239443	text/plain	http://www.gutenberg.org/ebooks/22291.txt.utf-8	2020-06-11 02:34:13.332729	ebooks/22291
521280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22291.kindle.noimages	2020-06-11 02:34:16.187682	ebooks/22291
374309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22292/22292-8.txt	2007-08-10 05:15:40	ebooks/22292
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/22292.rdf	2020-06-11 02:34:20.216629	ebooks/22292
431149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22292/22292-h.zip	2007-08-10 05:15:42	ebooks/22292
374281	text/plain	http://www.gutenberg.org/ebooks/22292.txt.utf-8	2020-06-11 02:34:16.811689	ebooks/22292
234187	application/epub+zip	http://www.gutenberg.org/ebooks/22292.epub.noimages	2020-06-11 02:34:17.777686	ebooks/22292
873957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22292.kindle.noimages	2020-06-11 02:34:20.071643	ebooks/22292
141231	application/zip	http://www.gutenberg.org/files/22292/22292.zip	2007-08-10 05:15:42	ebooks/22292
141260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22292/22292-8.zip	2007-08-10 05:15:42	ebooks/22292
4354	image/jpeg	http://www.gutenberg.org/cache/epub/22292/pg22292.cover.small.jpg	2020-06-11 02:34:20.10372	ebooks/22292
31092	image/jpeg	http://www.gutenberg.org/cache/epub/22292/pg22292.cover.medium.jpg	2020-06-11 02:34:20.134631	ebooks/22292
674757	application/epub+zip	http://www.gutenberg.org/ebooks/22292.epub.images	2020-06-11 02:34:17.437678	ebooks/22292
432813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22292/22292-h/22292-h.htm	2007-08-10 05:15:40	ebooks/22292
374300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22292/22292.txt	2007-08-10 05:15:40	ebooks/22292
1536503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22292.kindle.images	2020-06-11 02:34:18.976645	ebooks/22292
288180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22293/22293-h/22293-h.htm	2007-08-10 05:20:32	ebooks/22293
97662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22293/22293.zip	2007-08-10 05:20:32	ebooks/22293
163893	application/epub+zip	http://www.gutenberg.org/ebooks/22293.epub.noimages	2020-06-11 02:34:21.693626	ebooks/22293
251879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22293/22293.txt	2007-08-10 05:20:32	ebooks/22293
14461	image/jpeg	http://www.gutenberg.org/cache/epub/22293/pg22293.cover.medium.jpg	2020-06-11 02:34:23.992897	ebooks/22293
1696209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22293.kindle.images	2020-06-11 02:34:22.760907	ebooks/22293
848371	application/epub+zip	http://www.gutenberg.org/ebooks/22293.epub.images	2020-06-11 02:34:21.117638	ebooks/22293
3722	image/jpeg	http://www.gutenberg.org/cache/epub/22293/pg22293.cover.small.jpg	2020-06-11 02:34:23.842885	ebooks/22293
630483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22293.kindle.noimages	2020-06-11 02:34:23.690887	ebooks/22293
609992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22293/22293-h.zip	2007-08-10 05:20:32	ebooks/22293
97730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22293/22293-8.zip	2007-08-10 05:20:32	ebooks/22293
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/22293.rdf	2020-06-11 02:34:24.233876	ebooks/22293
251899	text/plain	http://www.gutenberg.org/ebooks/22293.txt.utf-8	2020-06-11 02:34:20.319649	ebooks/22293
251888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22293/22293-8.txt	2007-08-10 05:20:32	ebooks/22293
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/22294.rdf	2020-06-11 02:34:26.53385	ebooks/22294
3636	image/jpeg	http://www.gutenberg.org/cache/epub/22294/pg22294.cover.small.jpg	2020-06-11 02:34:26.447851	ebooks/22294
258010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22294/22294-8.txt	2007-08-10 05:25:36	ebooks/22294
257988	text/plain	http://www.gutenberg.org/ebooks/22294.txt.utf-8	2020-06-11 02:34:24.336896	ebooks/22294
363354	application/zip	http://www.gutenberg.org/files/22294/22294-h.zip	2007-08-10 05:25:36	ebooks/22294
100344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22294/22294.zip	2007-08-10 05:25:36	ebooks/22294
405127	application/epub+zip	http://www.gutenberg.org/ebooks/22294.epub.images	2020-06-11 02:34:24.683884	ebooks/22294
100380	application/zip	http://www.gutenberg.org/files/22294/22294-8.zip	2007-08-10 05:25:36	ebooks/22294
286633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22294/22294-h/22294-h.htm	2007-08-10 05:25:36	ebooks/22294
631079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22294.kindle.noimages	2020-06-11 02:34:26.422851	ebooks/22294
31324	image/jpeg	http://www.gutenberg.org/cache/epub/22294/pg22294.cover.medium.jpg	2020-06-11 02:34:26.47185	ebooks/22294
182485	application/epub+zip	http://www.gutenberg.org/ebooks/22294.epub.noimages	2020-06-11 02:34:24.916892	ebooks/22294
1071250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22294.kindle.images	2020-06-11 02:34:25.70286	ebooks/22294
258001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22294/22294.txt	2007-08-10 05:25:36	ebooks/22294
155924	application/zip	http://www.gutenberg.org/files/22295/22295-8.zip	2007-08-10 05:31:28	ebooks/22295
271493	application/epub+zip	http://www.gutenberg.org/ebooks/22295.epub.images	2020-06-11 02:34:28.034852	ebooks/22295
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/22295.rdf	2020-06-11 02:34:34.660742	ebooks/22295
188981	application/zip	http://www.gutenberg.org/files/22295/22295-h.zip	2007-08-10 05:31:28	ebooks/22295
451161	text/plain	http://www.gutenberg.org/ebooks/22295.txt.utf-8	2020-06-11 02:34:26.642877	ebooks/22295
451144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22295/22295-8.txt	2007-08-10 05:31:28	ebooks/22295
155869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22295/22295.zip	2007-08-10 05:31:28	ebooks/22295
5455	image/jpeg	http://www.gutenberg.org/cache/epub/22295/pg22295.cover.small.jpg	2020-06-11 02:34:33.775754	ebooks/22295
1154603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22295.kindle.images	2020-06-11 02:34:31.289788	ebooks/22295
451177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22295/22295.txt	2007-08-10 05:31:28	ebooks/22295
23054	image/jpeg	http://www.gutenberg.org/cache/epub/22295/pg22295.cover.medium.jpg	2020-06-11 02:34:34.089753	ebooks/22295
1154595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22295.kindle.noimages	2020-06-11 02:34:33.448765	ebooks/22295
271493	application/epub+zip	http://www.gutenberg.org/ebooks/22295.epub.noimages	2020-06-11 02:34:29.098844	ebooks/22295
671919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22295/22295-h/22295-h.htm	2007-08-10 05:31:28	ebooks/22295
886009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22296.kindle.images	2020-06-11 02:34:37.632708	ebooks/22296
4300	image/jpeg	http://www.gutenberg.org/cache/epub/22296/pg22296.cover.small.jpg	2020-06-11 02:34:39.064691	ebooks/22296
232269	application/epub+zip	http://www.gutenberg.org/ebooks/22296.epub.images	2020-06-11 02:34:35.898746	ebooks/22296
232269	application/epub+zip	http://www.gutenberg.org/ebooks/22296.epub.noimages	2020-06-11 02:34:36.342737	ebooks/22296
886001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22296.kindle.noimages	2020-06-11 02:34:38.922692	ebooks/22296
15951	image/jpeg	http://www.gutenberg.org/cache/epub/22296/pg22296.cover.medium.jpg	2020-06-11 02:34:39.205701	ebooks/22296
444958	text/html	http://www.gutenberg.org/ebooks/22296.html.images	2020-06-11 02:34:35.191755	ebooks/22296
444958	text/html	http://www.gutenberg.org/ebooks/22296.html.noimages	2020-06-11 02:34:35.378751	ebooks/22296
378462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22296/22296-8.txt	2007-08-10 05:41:38	ebooks/22296
385623	text/plain	http://www.gutenberg.org/ebooks/22296.txt.utf-8	2020-06-11 02:34:34.769771	ebooks/22296
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/22296.rdf	2020-06-11 02:34:39.423686	ebooks/22296
157529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22296/22296-8.zip	2007-08-10 05:41:42	ebooks/22296
416869	text/plain	http://www.gutenberg.org/ebooks/22297.txt.utf-8	2020-06-11 02:34:39.527716	ebooks/22297
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/22297.rdf	2020-06-11 02:34:43.706627	ebooks/22297
154675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22297/22297-8.zip	2007-08-10 07:29:44	ebooks/22297
208860	application/epub+zip	http://www.gutenberg.org/ebooks/22297.epub.noimages	2020-06-11 02:34:40.874688	ebooks/22297
871840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22297.kindle.noimages	2020-06-11 02:34:43.158646	ebooks/22297
253599	application/epub+zip	http://www.gutenberg.org/ebooks/22297.epub.images	2020-06-11 02:34:40.229692	ebooks/22297
154629	application/zip	http://www.gutenberg.org/files/22297/22297.zip	2007-08-10 07:29:42	ebooks/22297
416883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22297/22297-8.txt	2007-08-10 07:28:26	ebooks/22297
15587	image/jpeg	http://www.gutenberg.org/cache/epub/22297/pg22297.cover.medium.jpg	2020-06-11 02:34:43.461632	ebooks/22297
416881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22297/22297.txt	2007-08-10 07:29:26	ebooks/22297
186016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22297/22297-h.zip	2007-08-10 07:29:44	ebooks/22297
4432	image/jpeg	http://www.gutenberg.org/cache/epub/22297/pg22297.cover.small.jpg	2020-06-11 02:34:43.311633	ebooks/22297
452008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22297/22297-h/22297-h.htm	2007-08-10 07:24:52	ebooks/22297
943627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22297.kindle.images	2020-06-11 02:34:42.017648	ebooks/22297
1494721	application/epub+zip	http://www.gutenberg.org/ebooks/22298.epub.images	2020-06-11 02:34:46.141603	ebooks/22298
105072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22298/22298-8.zip	2007-08-11 05:31:48	ebooks/22298
484895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22298/22298-h/22298-h.htm	2007-08-11 05:31:36	ebooks/22298
297841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22298/22298.txt	2007-08-11 05:31:36	ebooks/22298
801348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22298.kindle.noimages	2020-06-11 02:34:52.563716	ebooks/22298
297850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22298/22298-8.txt	2007-08-11 05:31:36	ebooks/22298
105044	application/zip	http://www.gutenberg.org/files/22298/22298.zip	2007-08-11 05:31:48	ebooks/22298
3846	image/jpeg	http://www.gutenberg.org/cache/epub/22298/pg22298.cover.small.jpg	2020-06-11 02:34:52.884711	ebooks/22298
25072	image/jpeg	http://www.gutenberg.org/cache/epub/22298/pg22298.cover.medium.jpg	2020-06-11 02:34:53.03773	ebooks/22298
206856	application/epub+zip	http://www.gutenberg.org/ebooks/22298.epub.noimages	2020-06-11 02:34:47.17683	ebooks/22298
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/22298.rdf	2020-06-11 02:34:53.350705	ebooks/22298
1380362	application/zip	http://www.gutenberg.org/files/22298/22298-h.zip	2007-08-11 05:31:50	ebooks/22298
297830	text/plain	http://www.gutenberg.org/ebooks/22298.txt.utf-8	2020-06-11 02:34:43.812679	ebooks/22298
3161765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22298.kindle.images	2020-06-11 02:34:50.949737	ebooks/22298
160125	application/epub+zip	http://www.gutenberg.org/ebooks/22299.epub.images	2020-06-11 02:34:54.005699	ebooks/22299
18903	image/jpeg	http://www.gutenberg.org/cache/epub/22299/pg22299.cover.medium.jpg	2020-06-11 02:34:56.259678	ebooks/22299
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/22299.rdf	2020-06-11 02:34:56.492665	ebooks/22299
4869	image/jpeg	http://www.gutenberg.org/cache/epub/22299/pg22299.cover.small.jpg	2020-06-11 02:34:56.114677	ebooks/22299
62144	application/zip	http://www.gutenberg.org/files/22299/22299-8.zip	2007-08-11 06:08:52	ebooks/22299
178693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22299/22299-h/22299-h.htm	2007-08-11 06:08:34	ebooks/22299
166122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22299/22299-8.txt	2007-08-11 05:52:16	ebooks/22299
499794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22299.kindle.noimages	2020-06-11 02:34:55.968671	ebooks/22299
115271	application/zip	http://www.gutenberg.org/files/22299/22299-h.zip	2007-08-11 06:08:52	ebooks/22299
557987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22299.kindle.images	2020-06-11 02:34:55.21271	ebooks/22299
168159	text/plain	http://www.gutenberg.org/ebooks/22299.txt.utf-8	2020-06-11 02:34:53.452721	ebooks/22299
123424	application/epub+zip	http://www.gutenberg.org/ebooks/22299.epub.noimages	2020-06-11 02:34:54.4377	ebooks/22299
175323	text/html; charset=utf-8	http://www.gutenberg.org/files/223/223-h.zip	2016-10-09 03:48:44	ebooks/223
778881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/223.kindle.images	2020-05-31 23:45:48.483966	ebooks/223
3822	image/jpeg	http://www.gutenberg.org/cache/epub/223/pg223.cover.small.jpg	2020-05-31 23:45:49.467969	ebooks/223
194013	application/epub+zip	http://www.gutenberg.org/ebooks/223.epub.images	2020-05-31 23:45:47.429004	ebooks/223
513868	text/html; charset=utf-8	http://www.gutenberg.org/files/223/223-h/223-h.htm	2016-10-09 03:48:00	ebooks/223
434743	text/plain; charset=utf-8	http://www.gutenberg.org/files/223/223-0.txt	2016-10-09 03:46:34	ebooks/223
13323	image/jpeg	http://www.gutenberg.org/cache/epub/223/pg223.cover.medium.jpg	2020-05-31 23:45:49.497962	ebooks/223
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/223.rdf	2020-06-11 01:00:15.867285	ebooks/223
167189	text/plain; charset=utf-8	http://www.gutenberg.org/files/223/223-0.zip	2016-10-09 03:48:44	ebooks/223
166214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/223/223.zip	2014-12-05 04:09:08	ebooks/223
426829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/223/223.txt	2014-12-05 04:08:52	ebooks/223
194013	application/epub+zip	http://www.gutenberg.org/ebooks/223.epub.noimages	2020-05-31 23:45:47.63099	ebooks/223
778865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/223.kindle.noimages	2020-05-31 23:45:49.340012	ebooks/223
451022	text/html	http://www.gutenberg.org/ebooks/2230.html.images	2020-06-01 23:35:33.37994	ebooks/2230
12703	image/jpeg	http://www.gutenberg.org/cache/epub/2230/pg2230.cover.medium.jpg	2020-06-01 23:35:36.10711	ebooks/2230
694107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2230.kindle.images	2020-06-01 23:35:35.019164	ebooks/2230
451022	text/html	http://www.gutenberg.org/ebooks/2230.html.noimages	2020-06-01 23:35:33.545964	ebooks/2230
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/2230.rdf	2020-06-11 01:01:58.519162	ebooks/2230
3402	image/jpeg	http://www.gutenberg.org/cache/epub/2230/pg2230.cover.small.jpg	2020-06-01 23:35:36.083112	ebooks/2230
174256	application/epub+zip	http://www.gutenberg.org/ebooks/2230.epub.noimages	2020-06-01 23:35:33.98695	ebooks/2230
693996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2230.kindle.noimages	2020-06-01 23:35:36.057124	ebooks/2230
174255	application/epub+zip	http://www.gutenberg.org/ebooks/2230.epub.images	2020-06-01 23:35:33.818948	ebooks/2230
344856	text/plain	http://www.gutenberg.org/ebooks/2230.txt.utf-8	2020-06-01 23:35:33.010048	ebooks/2230
340058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2230/2230-8.txt	2012-05-14 07:56:44	ebooks/2230
134770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2230/2230-8.zip	2012-05-14 07:57:44	ebooks/2230
1459906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22300/22300-h.zip	2007-08-11 08:25:10	ebooks/22300
385100	application/zip	http://www.gutenberg.org/files/22300/22300-8.zip	2007-08-11 08:25:10	ebooks/22300
385152	text/plain; charset=utf-8	http://www.gutenberg.org/files/22300/22300-0.zip	2007-08-11 08:25:10	ebooks/22300
384896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22300/22300.zip	2007-08-11 08:25:10	ebooks/22300
22464	image/jpeg	http://www.gutenberg.org/cache/epub/22300/pg22300.cover.medium.jpg	2020-06-11 02:35:11.909771	ebooks/22300
1942604	application/epub+zip	http://www.gutenberg.org/ebooks/22300.epub.images	2020-06-11 02:35:03.041898	ebooks/22300
222473	text/html	http://www.gutenberg.org/files/22300/22300-h/meno-3.html	2007-08-11 08:07:20	ebooks/22300
5337	image/jpeg	http://www.gutenberg.org/cache/epub/22300/pg22300.cover.small.jpg	2020-06-11 02:35:11.685778	ebooks/22300
185029	text/html	http://www.gutenberg.org/files/22300/22300-h/meno-4.html	2007-08-11 08:07:36	ebooks/22300
19711	application/rdf+xml	http://www.gutenberg.org/ebooks/22300.rdf	2020-06-11 02:35:12.343765	ebooks/22300
502183	application/epub+zip	http://www.gutenberg.org/ebooks/22300.epub.noimages	2020-06-11 02:35:04.88795	ebooks/22300
41957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22300/22300-h/22300-h.htm	2007-08-11 08:20:04	ebooks/22300
1028500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22300/22300-8.txt	2007-08-11 08:24:12	ebooks/22300
237819	text/html	http://www.gutenberg.org/files/22300/22300-h/meno-1.html	2007-08-11 08:06:44	ebooks/22300
2049741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22300.kindle.noimages	2020-06-11 02:35:11.455791	ebooks/22300
286092	text/html	http://www.gutenberg.org/files/22300/22300-h/meno-5.html	2007-08-11 08:08:06	ebooks/22300
1028261	text/plain; charset=utf-8	http://www.gutenberg.org/files/22300/22300-0.txt	2007-08-11 08:20:02	ebooks/22300
4727880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22300.kindle.images	2020-06-11 02:35:08.693809	ebooks/22300
249777	text/html	http://www.gutenberg.org/files/22300/22300-h/meno-2.html	2007-08-11 08:07:04	ebooks/22300
1028545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22300/22300.txt	2007-08-11 08:24:12	ebooks/22300
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/22301.rdf	2020-06-11 02:35:14.74073	ebooks/22301
17423	image/jpeg	http://www.gutenberg.org/cache/epub/22301/pg22301.cover.medium.jpg	2020-06-11 02:35:14.521738	ebooks/22301
29534	application/zip	http://www.gutenberg.org/files/22301/22301.zip	2007-08-11 06:51:30	ebooks/22301
4593	image/jpeg	http://www.gutenberg.org/cache/epub/22301/pg22301.cover.small.jpg	2020-06-11 02:35:14.38074	ebooks/22301
74718	text/plain	http://www.gutenberg.org/ebooks/22301.txt.utf-8	2020-06-11 02:35:12.441766	ebooks/22301
80923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22301/22301-h/22301-h.htm	2007-08-11 06:51:18	ebooks/22301
322014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22301.kindle.images	2020-06-11 02:35:13.755744	ebooks/22301
74746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22301/22301.txt	2007-08-11 06:50:22	ebooks/22301
83170	application/epub+zip	http://www.gutenberg.org/ebooks/22301.epub.images	2020-06-11 02:35:12.897761	ebooks/22301
322009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22301.kindle.noimages	2020-06-11 02:35:14.240734	ebooks/22301
31219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22301/22301-h.zip	2007-08-11 06:51:30	ebooks/22301
83169	application/epub+zip	http://www.gutenberg.org/ebooks/22301.epub.noimages	2020-06-11 02:35:13.274757	ebooks/22301
4386	image/jpeg	http://www.gutenberg.org/cache/epub/22302/pg22302.cover.small.jpg	2020-06-11 02:35:25.014607	ebooks/22302
10010013	application/zip	http://www.gutenberg.org/files/22302/22302-h.zip	2007-08-13 04:38:42	ebooks/22302
410151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22302/22302-8.txt	2007-08-13 04:37:22	ebooks/22302
410157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22302/22302.txt	2007-08-13 04:37:22	ebooks/22302
17442	image/jpeg	http://www.gutenberg.org/cache/epub/22302/pg22302.cover.medium.jpg	2020-06-11 02:35:25.179604	ebooks/22302
867394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22302.kindle.noimages	2020-06-11 02:35:24.847654	ebooks/22302
410325	text/plain	http://www.gutenberg.org/ebooks/22302.txt.utf-8	2020-06-11 02:35:14.847732	ebooks/22302
148524	application/zip	http://www.gutenberg.org/files/22302/22302.zip	2007-08-13 04:38:42	ebooks/22302
148608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22302/22302-8.zip	2007-08-13 04:38:42	ebooks/22302
24424029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22302.kindle.images	2020-06-11 02:35:23.692616	ebooks/22302
225230	application/epub+zip	http://www.gutenberg.org/ebooks/22302.epub.noimages	2020-06-11 02:35:18.135703	ebooks/22302
13226888	application/epub+zip	http://www.gutenberg.org/ebooks/22302.epub.images	2020-06-11 02:35:17.42971	ebooks/22302
461301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22302/22302-h/22302-h.htm	2007-08-13 04:37:22	ebooks/22302
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/22302.rdf	2020-06-11 02:35:25.4496	ebooks/22302
438456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22303/22303-h/22303-h.htm	2007-08-13 06:34:20	ebooks/22303
219939	application/epub+zip	http://www.gutenberg.org/ebooks/22303.epub.noimages	2020-06-11 02:35:27.076778	ebooks/22303
150665	application/zip	http://www.gutenberg.org/files/22303/22303-0.zip	2007-08-13 06:36:48	ebooks/22303
394448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22303/22303-8.txt	2007-08-13 06:35:28	ebooks/22303
150523	application/zip	http://www.gutenberg.org/files/22303/22303-8.zip	2007-08-13 06:36:48	ebooks/22303
869598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22303.kindle.images	2020-06-11 02:35:28.264768	ebooks/22303
17801	image/jpeg	http://www.gutenberg.org/cache/epub/22303/pg22303.cover.medium.jpg	2020-06-11 02:35:29.761745	ebooks/22303
4742	image/jpeg	http://www.gutenberg.org/cache/epub/22303/pg22303.cover.small.jpg	2020-06-11 02:35:29.609739	ebooks/22303
150416	application/zip	http://www.gutenberg.org/files/22303/22303.zip	2007-08-13 06:36:48	ebooks/22303
219938	application/epub+zip	http://www.gutenberg.org/ebooks/22303.epub.images	2020-06-11 02:35:26.312795	ebooks/22303
394353	text/plain; charset=utf-8	http://www.gutenberg.org/files/22303/22303-0.txt	2007-08-13 06:35:06	ebooks/22303
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/22303.rdf	2020-06-11 02:35:30.00974	ebooks/22303
869595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22303.kindle.noimages	2020-06-11 02:35:29.454748	ebooks/22303
159380	application/zip	http://www.gutenberg.org/files/22303/22303-h.zip	2007-08-13 06:36:48	ebooks/22303
394471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22303/22303.txt	2007-08-13 06:35:50	ebooks/22303
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/22304.rdf	2020-06-11 02:35:36.010658	ebooks/22304
247228	application/zip	http://www.gutenberg.org/files/22304/22304.zip	2007-08-13 05:04:54	ebooks/22304
2650085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22304.kindle.images	2020-06-11 02:35:33.777714	ebooks/22304
635209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22304/22304.txt	2007-08-13 05:04:52	ebooks/22304
635184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22304/22304-8.txt	2007-08-13 05:04:52	ebooks/22304
332468	application/epub+zip	http://www.gutenberg.org/ebooks/22304.epub.noimages	2020-06-11 02:35:31.872727	ebooks/22304
4737	image/jpeg	http://www.gutenberg.org/cache/epub/22304/pg22304.cover.small.jpg	2020-06-11 02:35:35.594664	ebooks/22304
1082429	application/zip	http://www.gutenberg.org/files/22304/22304-h.zip	2007-08-13 05:04:54	ebooks/22304
635185	text/plain	http://www.gutenberg.org/ebooks/22304.txt.utf-8	2020-06-11 02:35:30.122733	ebooks/22304
17386	image/jpeg	http://www.gutenberg.org/cache/epub/22304/pg22304.cover.medium.jpg	2020-06-11 02:35:35.751662	ebooks/22304
247276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22304/22304-8.zip	2007-08-13 05:04:54	ebooks/22304
1224131	application/epub+zip	http://www.gutenberg.org/ebooks/22304.epub.images	2020-06-11 02:35:31.205724	ebooks/22304
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/22320.rdf	2020-06-11 02:37:01.932855	ebooks/22320
1288090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22304.kindle.noimages	2020-06-11 02:35:35.433676	ebooks/22304
691157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22304/22304-h/22304-h.htm	2007-08-13 05:04:54	ebooks/22304
377250	application/zip	http://www.gutenberg.org/files/22305/22305-8.zip	2007-08-15 04:34:48	ebooks/22305
14667978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22305.kindle.images	2020-06-11 02:35:42.506876	ebooks/22305
377200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22305/22305.zip	2007-08-15 04:34:48	ebooks/22305
4808	image/jpeg	http://www.gutenberg.org/cache/epub/22305/pg22305.cover.small.jpg	2020-06-11 02:35:45.054874	ebooks/22305
1915707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22305.kindle.noimages	2020-06-11 02:35:44.782861	ebooks/22305
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/22305.rdf	2020-06-11 02:35:45.526834	ebooks/22305
6687136	application/epub+zip	http://www.gutenberg.org/ebooks/22305.epub.images	2020-06-11 02:35:37.985633	ebooks/22305
1016986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22305/22305-8.txt	2007-08-13 05:13:46	ebooks/22305
479979	application/epub+zip	http://www.gutenberg.org/ebooks/22305.epub.noimages	2020-06-11 02:35:38.815639	ebooks/22305
1112064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22305/22305-h/22305-h.htm	2007-08-15 12:36:00	ebooks/22305
4291679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22305/22305-h.zip	2007-08-15 04:34:50	ebooks/22305
1016970	text/plain	http://www.gutenberg.org/ebooks/22305.txt.utf-8	2020-06-11 02:35:36.132682	ebooks/22305
1016980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22305/22305.txt	2007-08-13 05:13:46	ebooks/22305
21425	image/jpeg	http://www.gutenberg.org/cache/epub/22305/pg22305.cover.medium.jpg	2020-06-11 02:35:45.231845	ebooks/22305
475125	application/epub+zip	http://www.gutenberg.org/ebooks/22306.epub.images	2020-06-11 02:35:46.987881	ebooks/22306
25480	image/jpeg	http://www.gutenberg.org/cache/epub/22306/pg22306.cover.medium.jpg	2020-06-11 02:35:53.775731	ebooks/22306
5591	image/jpeg	http://www.gutenberg.org/cache/epub/22306/pg22306.cover.small.jpg	2020-06-11 02:35:53.542735	ebooks/22306
1037766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22306/22306-8.txt	2007-08-13 06:00:58	ebooks/22306
1169262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22306/22306-h/22306-h.htm	2007-08-13 06:00:58	ebooks/22306
475125	application/epub+zip	http://www.gutenberg.org/ebooks/22306.epub.noimages	2020-06-11 02:35:47.838818	ebooks/22306
2020001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22306.kindle.noimages	2020-06-11 02:35:53.302746	ebooks/22306
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/22306.rdf	2020-06-11 02:35:54.18074	ebooks/22306
378286	application/zip	http://www.gutenberg.org/files/22306/22306-8.zip	2007-08-13 06:00:58	ebooks/22306
396040	application/zip	http://www.gutenberg.org/files/22306/22306-h.zip	2007-08-13 06:00:58	ebooks/22306
1037881	text/plain	http://www.gutenberg.org/ebooks/22306.txt.utf-8	2020-06-11 02:35:45.645841	ebooks/22306
378144	application/zip	http://www.gutenberg.org/files/22306/22306.zip	2007-08-13 06:00:58	ebooks/22306
1037870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22306/22306.txt	2007-08-13 06:00:58	ebooks/22306
2020013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22306.kindle.images	2020-06-11 02:35:50.567776	ebooks/22306
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/22307.rdf	2020-06-11 02:35:57.321685	ebooks/22307
358044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22307/22307-h/22307-h.htm	2007-08-13 06:05:22	ebooks/22307
340923	application/epub+zip	http://www.gutenberg.org/ebooks/22307.epub.images	2020-06-11 02:35:54.866715	ebooks/22307
378213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22307/22307-h.zip	2007-08-13 06:05:22	ebooks/22307
726285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22307.kindle.noimages	2020-06-11 02:35:57.192688	ebooks/22307
307429	text/plain	http://www.gutenberg.org/ebooks/22307.txt.utf-8	2020-06-11 02:35:54.286755	ebooks/22307
114803	application/zip	http://www.gutenberg.org/files/22307/22307.zip	2007-08-13 06:05:22	ebooks/22307
307457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22307/22307.txt	2007-08-13 06:05:22	ebooks/22307
1009985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22307.kindle.images	2020-06-11 02:35:56.243698	ebooks/22307
193999	application/epub+zip	http://www.gutenberg.org/ebooks/22307.epub.noimages	2020-06-11 02:35:55.143727	ebooks/22307
5742	image/jpeg	http://www.gutenberg.org/cache/epub/22307/pg22307.cover.small.jpg	2020-06-11 02:35:57.221686	ebooks/22307
42903	image/jpeg	http://www.gutenberg.org/cache/epub/22307/pg22307.cover.medium.jpg	2020-06-11 02:35:57.247693	ebooks/22307
622078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22308.kindle.noimages	2020-06-11 02:36:05.711779	ebooks/22308
94614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22308/22308.zip	2007-08-13 06:11:02	ebooks/22308
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/22308.rdf	2020-06-11 02:36:06.353775	ebooks/22308
10223276	application/epub+zip	http://www.gutenberg.org/ebooks/22308.epub.images	2020-06-11 02:35:59.599672	ebooks/22308
3540	image/jpeg	http://www.gutenberg.org/cache/epub/22308/pg22308.cover.small.jpg	2020-06-11 02:36:05.887778	ebooks/22308
173294	application/epub+zip	http://www.gutenberg.org/ebooks/22308.epub.noimages	2020-06-11 02:36:00.40366	ebooks/22308
246454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22308/22308-8.txt	2007-08-13 06:10:58	ebooks/22308
13715	image/jpeg	http://www.gutenberg.org/cache/epub/22308/pg22308.cover.medium.jpg	2020-06-11 02:36:06.058779	ebooks/22308
283623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22308/22308-h/22308-h.htm	2007-08-13 06:10:58	ebooks/22308
94632	application/zip	http://www.gutenberg.org/files/22308/22308-8.zip	2007-08-13 06:11:02	ebooks/22308
5642434	application/zip	http://www.gutenberg.org/files/22308/22308-h.zip	2007-08-13 06:11:04	ebooks/22308
20790021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22308.kindle.images	2020-06-11 02:36:04.799599	ebooks/22308
246448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22308/22308.txt	2007-08-13 06:10:58	ebooks/22308
246424	text/plain	http://www.gutenberg.org/ebooks/22308.txt.utf-8	2020-06-11 02:35:57.426709	ebooks/22308
181362	text/plain	http://www.gutenberg.org/ebooks/22309.txt.utf-8	2020-06-11 02:36:06.457794	ebooks/22309
2290388	application/epub+zip	http://www.gutenberg.org/ebooks/22309.epub.images	2020-06-11 02:36:07.598755	ebooks/22309
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/22309.rdf	2020-06-11 02:36:10.16972	ebooks/22309
2591118	application/epub+zip	http://www.gutenberg.org/ebooks/22320.epub.images	2020-06-11 02:36:59.213919	ebooks/22320
181390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22309/22309.txt	2007-08-13 06:16:12	ebooks/22309
206550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22309/22309-h/22309-h.htm	2007-08-13 06:16:12	ebooks/22309
138435	application/epub+zip	http://www.gutenberg.org/ebooks/22309.epub.noimages	2020-06-11 02:36:07.88578	ebooks/22309
43722	image/jpeg	http://www.gutenberg.org/cache/epub/22309/pg22309.cover.medium.jpg	2020-06-11 02:36:10.109722	ebooks/22309
1756064	application/zip	http://www.gutenberg.org/files/22309/22309-h.zip	2007-08-13 06:16:14	ebooks/22309
6319	image/jpeg	http://www.gutenberg.org/cache/epub/22309/pg22309.cover.small.jpg	2020-06-11 02:36:10.085722	ebooks/22309
4543064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22309.kindle.images	2020-06-11 02:36:09.500729	ebooks/22309
66067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22309/22309.zip	2007-08-13 06:16:12	ebooks/22309
480671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22309.kindle.noimages	2020-06-11 02:36:10.059733	ebooks/22309
239167	application/epub+zip	http://www.gutenberg.org/ebooks/2231.epub.noimages	2020-06-01 23:35:36.810115	ebooks/2231
4057	image/jpeg	http://www.gutenberg.org/cache/epub/2231/pg2231.cover.small.jpg	2020-06-01 23:35:38.934065	ebooks/2231
543769	text/plain	http://www.gutenberg.org/ebooks/2231.txt.utf-8	2020-06-01 23:35:36.234138	ebooks/2231
239167	application/epub+zip	http://www.gutenberg.org/ebooks/2231.epub.images	2020-06-01 23:35:36.635148	ebooks/2231
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/2231.rdf	2020-06-11 01:01:58.544161	ebooks/2231
984987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2231.kindle.noimages	2020-06-01 23:35:38.900071	ebooks/2231
14065	image/jpeg	http://www.gutenberg.org/cache/epub/2231/pg2231.cover.medium.jpg	2020-06-01 23:35:38.964104	ebooks/2231
984991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2231.kindle.images	2020-06-01 23:35:37.851091	ebooks/2231
543768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2231/2231.txt	2016-05-06 06:53:54	ebooks/2231
217071	text/html	http://www.gutenberg.org/files/2231/2231-h.zip	2016-05-06 06:54:36	ebooks/2231
610347	text/html	http://www.gutenberg.org/files/2231/2231-h/2231-h.htm	2016-05-06 06:53:54	ebooks/2231
209822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2231/2231.zip	2016-05-06 06:54:36	ebooks/2231
394384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22310.kindle.noimages	2020-06-11 02:36:13.685675	ebooks/22310
132957	text/plain	http://www.gutenberg.org/ebooks/22310.txt.utf-8	2020-06-11 02:36:10.271731	ebooks/22310
1043764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22310/22310-h.zip	2007-08-13 06:20:14	ebooks/22310
157018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22310/22310-h/22310-h.htm	2007-08-13 06:20:12	ebooks/22310
2010943	application/epub+zip	http://www.gutenberg.org/ebooks/22310.epub.images	2020-06-11 02:36:11.021734	ebooks/22310
3300	image/jpeg	http://www.gutenberg.org/cache/epub/22310/pg22310.cover.small.jpg	2020-06-11 02:36:13.70969	ebooks/22310
4130067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22310.kindle.images	2020-06-11 02:36:13.215681	ebooks/22310
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/22310.rdf	2020-06-11 02:36:13.801674	ebooks/22310
50825	application/zip	http://www.gutenberg.org/files/22310/22310-8.zip	2007-08-13 06:20:14	ebooks/22310
50802	application/zip	http://www.gutenberg.org/files/22310/22310.zip	2007-08-13 06:20:14	ebooks/22310
124852	application/epub+zip	http://www.gutenberg.org/ebooks/22310.epub.noimages	2020-06-11 02:36:11.263722	ebooks/22310
24365	image/jpeg	http://www.gutenberg.org/cache/epub/22310/pg22310.cover.medium.jpg	2020-06-11 02:36:13.733681	ebooks/22310
132977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22310/22310.txt	2007-08-13 06:20:12	ebooks/22310
132986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22310/22310-8.txt	2007-08-13 06:20:12	ebooks/22310
257239	text/plain	http://www.gutenberg.org/ebooks/22311.txt.utf-8	2020-06-11 02:36:13.905684	ebooks/22311
5279	image/jpeg	http://www.gutenberg.org/cache/epub/22311/pg22311.cover.small.jpg	2020-06-11 02:36:17.268636	ebooks/22311
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/22311.rdf	2020-06-11 02:36:17.652636	ebooks/22311
606431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22311.kindle.noimages	2020-06-11 02:36:17.118636	ebooks/22311
17259	image/jpeg	http://www.gutenberg.org/cache/epub/22311/pg22311.cover.medium.jpg	2020-06-11 02:36:17.417629	ebooks/22311
1766459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22311.kindle.images	2020-06-11 02:36:16.259666	ebooks/22311
900575	application/epub+zip	http://www.gutenberg.org/ebooks/22311.epub.images	2020-06-11 02:36:14.713668	ebooks/22311
257258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22311/22311.txt	2007-08-13 06:26:22	ebooks/22311
95451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22311/22311.zip	2007-08-13 06:26:22	ebooks/22311
257269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22311/22311-8.txt	2007-08-13 06:26:22	ebooks/22311
575909	application/zip	http://www.gutenberg.org/files/22311/22311-h.zip	2007-08-13 06:26:22	ebooks/22311
283030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22311/22311-h/22311-h.htm	2007-08-13 06:26:22	ebooks/22311
95479	application/zip	http://www.gutenberg.org/files/22311/22311-8.zip	2007-08-13 06:26:22	ebooks/22311
153395	application/epub+zip	http://www.gutenberg.org/ebooks/22311.epub.noimages	2020-06-11 02:36:15.224668	ebooks/22311
125525	application/zip	http://www.gutenberg.org/files/22312/22312-8.zip	2007-08-14 14:16:52	ebooks/22312
392323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22312/22312-h/22312-h.htm	2007-08-14 14:16:52	ebooks/22312
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/22312.rdf	2020-06-11 02:36:23.041855	ebooks/22312
125509	application/zip	http://www.gutenberg.org/files/22312/22312.zip	2007-08-14 14:16:52	ebooks/22312
1050347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22312.kindle.images	2020-06-11 02:36:21.596873	ebooks/22312
360550	text/plain	http://www.gutenberg.org/ebooks/22312.txt.utf-8	2020-06-11 02:36:17.762654	ebooks/22312
37276	image/jpeg	http://www.gutenberg.org/cache/epub/22312/pg22312.cover.medium.jpg	2020-06-11 02:36:22.780864	ebooks/22312
6587	image/jpeg	http://www.gutenberg.org/cache/epub/22312/pg22312.cover.small.jpg	2020-06-11 02:36:22.617892	ebooks/22312
212047	application/zip	http://www.gutenberg.org/files/22312/22312-h.zip	2007-08-14 14:16:52	ebooks/22312
360578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22312/22312-8.txt	2007-08-14 14:16:52	ebooks/22312
202041	application/epub+zip	http://www.gutenberg.org/ebooks/22312.epub.noimages	2020-06-11 02:36:20.251896	ebooks/22312
729161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22312.kindle.noimages	2020-06-11 02:36:22.451864	ebooks/22312
360589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22312/22312.txt	2007-08-14 14:16:52	ebooks/22312
360307	application/epub+zip	http://www.gutenberg.org/ebooks/22312.epub.images	2020-06-11 02:36:18.579617	ebooks/22312
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/22313.rdf	2020-06-11 02:36:43.296594	ebooks/22313
92968	text/plain	http://www.gutenberg.org/ebooks/22313.txt.utf-8	2020-06-11 02:36:23.146867	ebooks/22313
6204	image/jpeg	http://www.gutenberg.org/cache/epub/22313/pg22313.cover.small.jpg	2020-06-11 02:36:42.880609	ebooks/22313
7023625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22313.kindle.images	2020-06-11 02:36:42.338607	ebooks/22313
2653025	application/epub+zip	http://www.gutenberg.org/ebooks/22313.epub.images	2020-06-11 02:36:27.910793	ebooks/22313
2601317	text/html; charset=us-ascii	http://www.gutenberg.org/files/22313/22313-h.zip	2007-08-14 14:37:00	ebooks/22313
116431	application/epub+zip	http://www.gutenberg.org/ebooks/22313.epub.noimages	2020-06-11 02:36:29.353776	ebooks/22313
38780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22313/22313-8.zip	2007-08-14 14:36:58	ebooks/22313
38739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22313/22313.zip	2007-08-14 14:36:58	ebooks/22313
33111	image/jpeg	http://www.gutenberg.org/cache/epub/22313/pg22313.cover.medium.jpg	2020-06-11 02:36:43.039621	ebooks/22313
92987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22313/22313-8.txt	2007-08-14 14:36:54	ebooks/22313
322387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22313.kindle.noimages	2020-06-11 02:36:42.721602	ebooks/22313
92978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22313/22313.txt	2007-08-14 14:36:54	ebooks/22313
105100	text/html; charset=us-ascii	http://www.gutenberg.org/files/22313/22313-h/22313-h.htm	2007-08-14 14:36:54	ebooks/22313
21689	image/jpeg	http://www.gutenberg.org/cache/epub/22314/pg22314.cover.medium.jpg	2020-06-11 02:36:47.508742	ebooks/22314
191641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22314/22314.txt	2007-08-14 15:00:26	ebooks/22314
582298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22314.kindle.noimages	2020-06-11 02:36:47.185746	ebooks/22314
191552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22314/22314-8.txt	2007-08-14 15:00:26	ebooks/22314
191628	text/plain	http://www.gutenberg.org/ebooks/22314.txt.utf-8	2020-06-11 02:36:43.398598	ebooks/22314
229999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22314/22314-h/22314-h.htm	2007-08-14 15:01:56	ebooks/22314
5376	image/jpeg	http://www.gutenberg.org/cache/epub/22314/pg22314.cover.small.jpg	2020-06-11 02:36:47.346744	ebooks/22314
161859	application/epub+zip	http://www.gutenberg.org/ebooks/22314.epub.images	2020-06-11 02:36:44.402597	ebooks/22314
155754	application/epub+zip	http://www.gutenberg.org/ebooks/22314.epub.noimages	2020-06-11 02:36:45.339808	ebooks/22314
75851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22314/22314.zip	2007-08-14 15:02:02	ebooks/22314
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/22314.rdf	2020-06-11 02:36:47.76674	ebooks/22314
75933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22314/22314-8.zip	2007-08-14 15:02:02	ebooks/22314
89044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22314/22314-h.zip	2007-08-14 15:02:02	ebooks/22314
601715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22314.kindle.images	2020-06-11 02:36:46.362765	ebooks/22314
82373	application/epub+zip	http://www.gutenberg.org/ebooks/22315.epub.images	2020-06-11 02:36:48.20074	ebooks/22315
92693	text/html; charset=utf-8	http://www.gutenberg.org/files/22315/22315-h/22315-h.htm	2018-03-19 02:31:20	ebooks/22315
82373	application/epub+zip	http://www.gutenberg.org/ebooks/22315.epub.noimages	2020-06-11 02:36:48.601769	ebooks/22315
33740	application/zip	http://www.gutenberg.org/files/22315/22315-h.zip	2018-03-19 02:31:38	ebooks/22315
31914	application/zip	http://www.gutenberg.org/files/22315/22315-0.zip	2018-03-19 02:31:38	ebooks/22315
79891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22315/22315.txt	2016-06-30 09:34:06	ebooks/22315
317713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22315.kindle.images	2020-06-11 02:36:49.076724	ebooks/22315
16312	image/jpeg	http://www.gutenberg.org/cache/epub/22315/pg22315.cover.medium.jpg	2020-06-11 02:36:49.845712	ebooks/22315
317709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22315.kindle.noimages	2020-06-11 02:36:49.55772	ebooks/22315
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/22315.rdf	2020-06-11 02:36:50.069713	ebooks/22315
4536	image/jpeg	http://www.gutenberg.org/cache/epub/22315/pg22315.cover.small.jpg	2020-06-11 02:36:49.701717	ebooks/22315
31821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22315/22315.zip	2016-06-30 09:34:18	ebooks/22315
80311	text/plain; charset=utf-8	http://www.gutenberg.org/files/22315/22315-0.txt	2018-03-06 08:08:10	ebooks/22315
18680	image/jpeg	http://www.gutenberg.org/cache/epub/22316/pg22316.cover.medium.jpg	2020-06-11 02:36:52.198692	ebooks/22316
32250	text/plain; charset=utf-8	http://www.gutenberg.org/files/22316/22316-0.zip	2018-03-19 02:30:40	ebooks/22316
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/22316.rdf	2020-06-11 02:36:52.425683	ebooks/22316
32153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22316/22316.zip	2016-06-30 05:38:50	ebooks/22316
341133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22316.kindle.noimages	2020-06-11 02:36:51.908688	ebooks/22316
80979	text/plain; charset=utf-8	http://www.gutenberg.org/files/22316/22316-0.txt	2018-03-06 09:00:18	ebooks/22316
4922	image/jpeg	http://www.gutenberg.org/cache/epub/22316/pg22316.cover.small.jpg	2020-06-11 02:36:52.053687	ebooks/22316
34140	text/html; charset=utf-8	http://www.gutenberg.org/files/22316/22316-h.zip	2018-03-19 02:30:40	ebooks/22316
80620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22316/22316.txt	2016-06-30 05:38:38	ebooks/22316
100725	application/epub+zip	http://www.gutenberg.org/ebooks/22316.epub.noimages	2020-06-11 02:36:50.929713	ebooks/22316
94351	text/html; charset=utf-8	http://www.gutenberg.org/files/22316/22316-h/22316-h.htm	2018-03-19 02:30:22	ebooks/22316
100725	application/epub+zip	http://www.gutenberg.org/ebooks/22316.epub.images	2020-06-11 02:36:50.519715	ebooks/22316
341141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22316.kindle.images	2020-06-11 02:36:51.420698	ebooks/22316
33143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22317/22317-8.zip	2016-06-30 05:31:52	ebooks/22317
35213	text/html; charset=utf-8	http://www.gutenberg.org/files/22317/22317-h.zip	2018-03-19 02:29:26	ebooks/22317
82019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22317/22317.txt	2016-06-30 05:31:40	ebooks/22317
5236	image/jpeg	http://www.gutenberg.org/cache/epub/22317/pg22317.cover.small.jpg	2020-06-11 02:36:54.612671	ebooks/22317
23228	image/jpeg	http://www.gutenberg.org/cache/epub/22317/pg22317.cover.medium.jpg	2020-06-11 02:36:54.757655	ebooks/22317
82562	text/plain; charset=utf-8	http://www.gutenberg.org/files/22317/22317-0.txt	2018-03-06 09:03:10	ebooks/22317
100300	application/epub+zip	http://www.gutenberg.org/ebooks/22317.epub.images	2020-06-11 02:36:52.919689	ebooks/22317
33258	application/zip	http://www.gutenberg.org/files/22317/22317-0.zip	2018-03-19 02:29:26	ebooks/22317
358616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22317.kindle.noimages	2020-06-11 02:36:54.465661	ebooks/22317
33124	application/zip	http://www.gutenberg.org/files/22317/22317.zip	2016-06-30 05:31:52	ebooks/22317
96156	text/html; charset=utf-8	http://www.gutenberg.org/files/22317/22317-h/22317-h.htm	2018-03-19 02:29:10	ebooks/22317
82028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22317/22317-8.txt	2016-06-30 05:31:40	ebooks/22317
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/22317.rdf	2020-06-11 02:36:54.987655	ebooks/22317
100300	application/epub+zip	http://www.gutenberg.org/ebooks/22317.epub.noimages	2020-06-11 02:36:53.370671	ebooks/22317
358624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22317.kindle.images	2020-06-11 02:36:53.917661	ebooks/22317
24194	text/plain; charset=utf-8	http://www.gutenberg.org/files/22318/22318-0.zip	2018-03-19 02:25:44	ebooks/22318
24088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22318/22318.zip	2007-08-14 12:51:18	ebooks/22318
80858	application/epub+zip	http://www.gutenberg.org/ebooks/22318.epub.noimages	2020-06-11 02:36:55.820641	ebooks/22318
25712	application/zip	http://www.gutenberg.org/files/22318/22318-h.zip	2018-03-19 02:25:44	ebooks/22318
67726	text/html; charset=utf-8	http://www.gutenberg.org/files/22318/22318-h/22318-h.htm	2018-03-19 02:25:32	ebooks/22318
58418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22318/22318-8.txt	2007-08-14 12:51:02	ebooks/22318
58847	text/plain; charset=utf-8	http://www.gutenberg.org/files/22318/22318-0.txt	2018-03-06 09:08:52	ebooks/22318
58410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22318/22318.txt	2007-08-14 12:51:02	ebooks/22318
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/22318.rdf	2020-06-11 02:36:57.247623	ebooks/22318
80858	application/epub+zip	http://www.gutenberg.org/ebooks/22318.epub.images	2020-06-11 02:36:55.418646	ebooks/22318
16308	image/jpeg	http://www.gutenberg.org/cache/epub/22318/pg22318.cover.medium.jpg	2020-06-11 02:36:57.018623	ebooks/22318
279354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22318.kindle.images	2020-06-11 02:36:56.27665	ebooks/22318
4299	image/jpeg	http://www.gutenberg.org/cache/epub/22318/pg22318.cover.small.jpg	2020-06-11 02:36:56.873625	ebooks/22318
24106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22318/22318-8.zip	2007-08-14 12:51:18	ebooks/22318
279350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22318.kindle.noimages	2020-06-11 02:36:56.728637	ebooks/22318
303013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22319.kindle.noimages	2020-06-11 02:36:58.557615	ebooks/22319
455874	application/epub+zip	http://www.gutenberg.org/ebooks/22319.epub.images	2020-06-11 02:36:57.618634	ebooks/22319
6268	image/jpeg	http://www.gutenberg.org/cache/epub/22319/pg22319.cover.small.jpg	2020-06-11 02:36:58.572612	ebooks/22319
314021	application/zip	http://www.gutenberg.org/files/22319/22319-h.zip	2010-06-07 09:14:24	ebooks/22319
39218	image/jpeg	http://www.gutenberg.org/cache/epub/22319/pg22319.cover.medium.jpg	2020-06-11 02:36:58.586617	ebooks/22319
93645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22319/22319-h/22319-h.htm	2010-06-07 09:14:22	ebooks/22319
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/22319.rdf	2020-06-11 02:36:58.633607	ebooks/22319
33364	application/zip	http://www.gutenberg.org/files/22319/22319.zip	2010-06-07 09:14:22	ebooks/22319
96393	application/epub+zip	http://www.gutenberg.org/ebooks/22319.epub.noimages	2020-06-11 02:36:57.895618	ebooks/22319
87329	text/plain	http://www.gutenberg.org/ebooks/22319.txt.utf-8	2020-06-11 02:36:57.345618	ebooks/22319
87357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22319/22319.txt	2010-06-07 09:14:22	ebooks/22319
860682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22319.kindle.images	2020-06-11 02:36:58.262636	ebooks/22319
419490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2232.kindle.noimages	2020-06-01 23:35:40.993039	ebooks/2232
12573	image/jpeg	http://www.gutenberg.org/cache/epub/2232/pg2232.cover.medium.jpg	2020-06-01 23:35:41.078041	ebooks/2232
76122	application/zip	http://www.gutenberg.org/files/2232/2232-h.zip	2013-02-08 07:40:38	ebooks/2232
101473	application/epub+zip	http://www.gutenberg.org/ebooks/2232.epub.images	2020-06-01 23:35:39.411075	ebooks/2232
71077	application/zip	http://www.gutenberg.org/files/2232/2232.zip	2012-07-20 04:57:42	ebooks/2232
419505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2232.kindle.images	2020-06-01 23:35:40.303047	ebooks/2232
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/2232.rdf	2020-06-11 01:01:58.569164	ebooks/2232
193891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2232/2232.txt	2012-07-20 04:55:06	ebooks/2232
226154	text/html; charset=us-ascii	http://www.gutenberg.org/files/2232/2232-h/2232-h.htm	2013-02-08 07:40:38	ebooks/2232
193861	text/plain	http://www.gutenberg.org/ebooks/2232.txt.utf-8	2020-06-01 23:35:39.090095	ebooks/2232
101474	application/epub+zip	http://www.gutenberg.org/ebooks/2232.epub.noimages	2020-06-01 23:35:39.610069	ebooks/2232
3456	image/jpeg	http://www.gutenberg.org/cache/epub/2232/pg2232.cover.small.jpg	2020-06-01 23:35:41.037054	ebooks/2232
12102	image/jpeg	http://www.gutenberg.org/cache/epub/22320/pg22320.cover.medium.jpg	2020-06-11 02:37:01.877888	ebooks/22320
201448	text/plain; charset=utf-8	http://www.gutenberg.org/files/22320/22320-0.txt	2018-02-22 03:24:40	ebooks/22320
441242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22320.kindle.noimages	2020-06-11 02:37:01.830862	ebooks/22320
230692	text/html; charset=utf-8	http://www.gutenberg.org/files/22320/22320-h/22320-h.htm	2018-03-20 10:06:42	ebooks/22320
73542	application/zip	http://www.gutenberg.org/files/22320/22320-0.zip	2018-03-20 10:07:00	ebooks/22320
140802	application/epub+zip	http://www.gutenberg.org/ebooks/22320.epub.noimages	2020-06-11 02:36:59.378907	ebooks/22320
2702	image/jpeg	http://www.gutenberg.org/cache/epub/22320/pg22320.cover.small.jpg	2020-06-11 02:37:01.854882	ebooks/22320
1547552	application/zip	http://www.gutenberg.org/files/22320/22320-h.zip	2018-03-20 10:07:00	ebooks/22320
6439406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22320.kindle.images	2020-06-11 02:37:01.332868	ebooks/22320
352250	application/epub+zip	http://www.gutenberg.org/ebooks/22321.epub.noimages	2020-06-11 02:37:02.752855	ebooks/22321
834369	text/html; charset=utf-8	http://www.gutenberg.org/files/22321/22321-h/22321-h.htm	2016-10-01 07:42:42	ebooks/22321
275313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22321/22321.zip	2007-08-14 13:06:44	ebooks/22321
1823941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22321.kindle.images	2020-06-11 02:37:04.329832	ebooks/22321
2293	image/jpeg	http://www.gutenberg.org/cache/epub/22321/pg22321.cover.small.jpg	2020-06-11 02:37:05.782808	ebooks/22321
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/22321.rdf	2020-06-11 02:37:05.884809	ebooks/22321
467172	application/zip	http://www.gutenberg.org/files/22321/22321-h.zip	2016-10-01 07:43:10	ebooks/22321
558472	application/epub+zip	http://www.gutenberg.org/ebooks/22321.epub.images	2020-06-11 02:37:02.473861	ebooks/22321
275364	application/zip	http://www.gutenberg.org/files/22321/22321-8.zip	2007-08-14 13:06:44	ebooks/22321
688172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22321/22321-8.txt	2007-08-14 13:02:48	ebooks/22321
688197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22321/22321.txt	2007-08-14 13:02:48	ebooks/22321
700276	text/plain; charset=utf-8	http://www.gutenberg.org/files/22321/22321-0.txt	2016-10-01 07:41:20	ebooks/22321
10699	image/jpeg	http://www.gutenberg.org/cache/epub/22321/pg22321.cover.medium.jpg	2020-06-11 02:37:05.812845	ebooks/22321
1294110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22321.kindle.noimages	2020-06-11 02:37:05.748807	ebooks/22321
276854	text/plain; charset=utf-8	http://www.gutenberg.org/files/22321/22321-0.zip	2016-10-01 07:43:10	ebooks/22321
111039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22322/22322-8.txt	2007-08-14 15:18:56	ebooks/22322
40958	application/zip	http://www.gutenberg.org/files/22322/22322.zip	2007-08-14 15:18:56	ebooks/22322
450492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22322.kindle.images	2020-06-11 02:37:08.006804	ebooks/22322
21945	image/jpeg	http://www.gutenberg.org/cache/epub/22322/pg22322.cover.medium.jpg	2020-06-11 02:37:09.193768	ebooks/22322
5195	image/jpeg	http://www.gutenberg.org/cache/epub/22322/pg22322.cover.small.jpg	2020-06-11 02:37:09.038783	ebooks/22322
40990	application/zip	http://www.gutenberg.org/files/22322/22322-8.zip	2007-08-14 15:18:56	ebooks/22322
145939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22322/22322-h/22322-h.htm	2007-08-14 15:18:56	ebooks/22322
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/22322.rdf	2020-06-11 02:37:09.446759	ebooks/22322
97004	application/epub+zip	http://www.gutenberg.org/ebooks/22322.epub.images	2020-06-11 02:37:06.616802	ebooks/22322
111015	text/plain	http://www.gutenberg.org/ebooks/22322.txt.utf-8	2020-06-11 02:37:05.988812	ebooks/22322
44139	application/zip	http://www.gutenberg.org/files/22322/22322-h.zip	2007-08-14 15:18:56	ebooks/22322
450484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22322.kindle.noimages	2020-06-11 02:37:08.882766	ebooks/22322
97004	application/epub+zip	http://www.gutenberg.org/ebooks/22322.epub.noimages	2020-06-11 02:37:07.128798	ebooks/22322
111031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22322/22322.txt	2007-08-14 15:18:56	ebooks/22322
1065732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22323/22323-8.txt	2007-08-14 15:32:38	ebooks/22323
1065797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22323/22323.txt	2007-08-14 15:32:38	ebooks/22323
1065788	text/plain	http://www.gutenberg.org/ebooks/22323.txt.utf-8	2020-06-11 02:37:09.564759	ebooks/22323
8964550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22323.kindle.images	2020-06-11 02:37:18.712676	ebooks/22323
5379	image/jpeg	http://www.gutenberg.org/cache/epub/22323/pg22323.cover.small.jpg	2020-06-11 02:37:21.663621	ebooks/22323
2045690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22323.kindle.noimages	2020-06-11 02:37:21.434609	ebooks/22323
3632046	application/epub+zip	http://www.gutenberg.org/ebooks/22323.epub.images	2020-06-11 02:37:11.922758	ebooks/22323
20403	image/jpeg	http://www.gutenberg.org/cache/epub/22323/pg22323.cover.medium.jpg	2020-06-11 02:37:21.885608	ebooks/22323
2111138	application/zip	http://www.gutenberg.org/files/22323/22323-h.zip	2007-08-14 15:32:42	ebooks/22323
499064	application/epub+zip	http://www.gutenberg.org/ebooks/22323.epub.noimages	2020-06-11 02:37:12.824749	ebooks/22323
1184335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22323/22323-h/22323-h.htm	2007-08-14 15:32:38	ebooks/22323
16727	application/rdf+xml	http://www.gutenberg.org/ebooks/22323.rdf	2020-06-11 02:37:22.365593	ebooks/22323
391510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22323/22323-8.zip	2007-08-14 15:32:40	ebooks/22323
391379	application/zip	http://www.gutenberg.org/files/22323/22323.zip	2007-08-14 15:32:40	ebooks/22323
608810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22324/22324-h/22324-h.htm	2007-08-15 03:29:30	ebooks/22324
1185644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22324.kindle.noimages	2020-06-11 02:37:27.107795	ebooks/22324
4741	image/jpeg	http://www.gutenberg.org/cache/epub/22324/pg22324.cover.small.jpg	2020-06-11 02:37:27.270732	ebooks/22324
1185652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22324.kindle.images	2020-06-11 02:37:25.576755	ebooks/22324
291942	application/epub+zip	http://www.gutenberg.org/ebooks/22324.epub.noimages	2020-06-11 02:37:24.050796	ebooks/22324
17474	image/jpeg	http://www.gutenberg.org/cache/epub/22324/pg22324.cover.medium.jpg	2020-06-11 02:37:27.430731	ebooks/22324
550267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22324/22324-8.txt	2007-08-15 03:30:12	ebooks/22324
550364	text/plain	http://www.gutenberg.org/ebooks/22324.txt.utf-8	2020-06-11 02:37:22.475625	ebooks/22324
211952	application/zip	http://www.gutenberg.org/files/22324/22324.zip	2007-08-15 03:31:18	ebooks/22324
291942	application/epub+zip	http://www.gutenberg.org/ebooks/22324.epub.images	2020-06-11 02:37:23.386606	ebooks/22324
550258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22324/22324.txt	2007-08-15 03:30:52	ebooks/22324
224178	application/zip	http://www.gutenberg.org/files/22324/22324-h.zip	2007-08-15 03:31:18	ebooks/22324
212094	application/zip	http://www.gutenberg.org/files/22324/22324-8.zip	2007-08-15 03:31:18	ebooks/22324
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/22324.rdf	2020-06-11 02:37:27.688727	ebooks/22324
127293	text/plain	http://www.gutenberg.org/ebooks/22325.txt.utf-8	2020-06-11 02:37:27.786751	ebooks/22325
42411	application/zip	http://www.gutenberg.org/files/22325/22325-8.zip	2007-08-14 15:20:36	ebooks/22325
32873788	application/epub+zip	http://www.gutenberg.org/ebooks/22325.epub.images	2020-06-11 02:37:32.249677	ebooks/22325
167828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22325/22325-h/22325-h.htm	2007-08-14 15:20:26	ebooks/22325
127269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22325/22325.txt	2007-08-14 15:20:26	ebooks/22325
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/22325.rdf	2020-06-11 02:37:56.416662	ebooks/22325
492885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22325.kindle.noimages	2020-06-11 02:37:55.705668	ebooks/22325
148351	application/epub+zip	http://www.gutenberg.org/ebooks/22325.epub.noimages	2020-06-11 02:37:32.987671	ebooks/22325
5200	image/jpeg	http://www.gutenberg.org/cache/epub/22325/pg22325.cover.small.jpg	2020-06-11 02:37:55.901666	ebooks/22325
72696221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22325.kindle.images	2020-06-11 02:37:54.859683	ebooks/22325
20134	image/jpeg	http://www.gutenberg.org/cache/epub/22325/pg22325.cover.medium.jpg	2020-06-11 02:37:56.092668	ebooks/22325
127280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22325/22325-8.txt	2007-08-14 15:20:26	ebooks/22325
42379	application/zip	http://www.gutenberg.org/files/22325/22325.zip	2007-08-14 15:20:36	ebooks/22325
11964185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22325/22325-h.zip	2007-08-14 15:20:36	ebooks/22325
25343	text/plain; charset=utf-8	http://www.gutenberg.org/files/22326/22326-0.zip	2007-08-14 15:46:18	ebooks/22326
25143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22326/22326.zip	2007-08-14 15:46:18	ebooks/22326
190953	application/epub+zip	http://www.gutenberg.org/ebooks/22326.epub.images	2020-06-11 02:37:56.912712	ebooks/22326
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/22326.rdf	2020-06-11 02:37:58.606629	ebooks/22326
187471	application/zip	http://www.gutenberg.org/files/22326/22326-h.zip	2007-08-14 15:46:18	ebooks/22326
66743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22326/22326.txt	2007-08-14 15:45:08	ebooks/22326
41360	image/jpeg	http://www.gutenberg.org/cache/epub/22326/pg22326.cover.medium.jpg	2020-06-11 02:37:58.549635	ebooks/22326
67049	text/plain; charset=utf-8	http://www.gutenberg.org/files/22326/22326-0.txt	2007-08-14 15:39:30	ebooks/22326
323763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22326.kindle.noimages	2020-06-11 02:37:58.512662	ebooks/22326
85377	text/html; charset=utf-8	http://www.gutenberg.org/files/22326/22326-h/22326-h.htm	2007-08-14 15:39:34	ebooks/22326
97847	application/epub+zip	http://www.gutenberg.org/ebooks/22326.epub.noimages	2020-06-11 02:37:57.201651	ebooks/22326
4810	image/jpeg	http://www.gutenberg.org/cache/epub/22326/pg22326.cover.small.jpg	2020-06-11 02:37:58.531634	ebooks/22326
531221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22326.kindle.images	2020-06-11 02:37:57.99864	ebooks/22326
428513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22327.kindle.noimages	2020-06-11 02:38:03.631796	ebooks/22327
28054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22327/22327.zip	2007-08-14 15:49:02	ebooks/22327
126997	application/epub+zip	http://www.gutenberg.org/ebooks/22327.epub.noimages	2020-06-11 02:38:00.867621	ebooks/22327
87461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22327/22327-8.txt	2007-08-14 15:48:58	ebooks/22327
1776961	application/zip	http://www.gutenberg.org/files/22327/22327-h.zip	2007-08-14 15:49:04	ebooks/22327
31440	image/jpeg	http://www.gutenberg.org/cache/epub/22327/pg22327.cover.medium.jpg	2020-06-11 02:38:03.996775	ebooks/22327
87456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22327/22327.txt	2007-08-14 15:48:58	ebooks/22327
122223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22327/22327-h/22327-h.htm	2007-08-14 15:48:58	ebooks/22327
87480	text/plain	http://www.gutenberg.org/ebooks/22327.txt.utf-8	2020-06-11 02:37:58.708635	ebooks/22327
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/22327.rdf	2020-06-11 02:38:04.29977	ebooks/22327
6299	image/jpeg	http://www.gutenberg.org/cache/epub/22327/pg22327.cover.small.jpg	2020-06-11 02:38:03.814772	ebooks/22327
28073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22327/22327-8.zip	2007-08-14 15:49:02	ebooks/22327
3197350	application/epub+zip	http://www.gutenberg.org/ebooks/22327.epub.images	2020-06-11 02:38:00.148621	ebooks/22327
5357402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22327.kindle.images	2020-06-11 02:38:02.797589	ebooks/22327
3858	image/jpeg	http://www.gutenberg.org/cache/epub/22328/pg22328.cover.small.jpg	2020-06-11 02:38:09.053712	ebooks/22328
1037237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22328.kindle.images	2020-06-11 02:38:07.46972	ebooks/22328
209870	application/zip	http://www.gutenberg.org/files/22328/22328-h.zip	2007-08-15 03:13:26	ebooks/22328
428476	text/plain	http://www.gutenberg.org/ebooks/22328.txt.utf-8	2020-06-11 02:38:04.406765	ebooks/22328
12870	image/jpeg	http://www.gutenberg.org/cache/epub/22328/pg22328.cover.medium.jpg	2020-06-11 02:38:09.214715	ebooks/22328
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/22328.rdf	2020-06-11 02:38:09.477693	ebooks/22328
167239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22328/22328.zip	2007-08-15 03:13:24	ebooks/22328
489726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22328/22328-h/22328-h.htm	2007-08-15 03:13:24	ebooks/22328
243823	application/epub+zip	http://www.gutenberg.org/ebooks/22328.epub.noimages	2020-06-11 02:38:06.045751	ebooks/22328
428454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22328/22328-8.txt	2007-08-15 03:13:24	ebooks/22328
428445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22328/22328.txt	2007-08-15 03:13:24	ebooks/22328
966151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22328.kindle.noimages	2020-06-11 02:38:08.891699	ebooks/22328
289113	application/epub+zip	http://www.gutenberg.org/ebooks/22328.epub.images	2020-06-11 02:38:05.395807	ebooks/22328
167294	application/zip	http://www.gutenberg.org/files/22328/22328-8.zip	2007-08-15 03:13:24	ebooks/22328
298700	application/zip	http://www.gutenberg.org/files/22329/22329-8.zip	2007-08-15 03:18:00	ebooks/22329
748955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22329/22329.txt	2007-08-15 03:17:58	ebooks/22329
15936	image/jpeg	http://www.gutenberg.org/cache/epub/22329/pg22329.cover.medium.jpg	2020-06-11 02:38:15.734611	ebooks/22329
748962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22329/22329-8.txt	2007-08-15 03:17:58	ebooks/22329
3967	image/jpeg	http://www.gutenberg.org/cache/epub/22329/pg22329.cover.small.jpg	2020-06-11 02:38:15.576621	ebooks/22329
2362763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22329.kindle.images	2020-06-11 02:38:13.501641	ebooks/22329
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/22329.rdf	2020-06-11 02:38:15.989608	ebooks/22329
817498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22329/22329-h/22329-h.htm	2007-08-15 03:17:58	ebooks/22329
921991	application/epub+zip	http://www.gutenberg.org/ebooks/22329.epub.images	2020-06-11 02:38:10.743708	ebooks/22329
748968	text/plain	http://www.gutenberg.org/ebooks/22329.txt.utf-8	2020-06-11 02:38:09.587708	ebooks/22329
688582	application/zip	http://www.gutenberg.org/files/22329/22329-h.zip	2007-08-15 03:18:00	ebooks/22329
298618	application/zip	http://www.gutenberg.org/files/22329/22329.zip	2007-08-15 03:18:00	ebooks/22329
380450	application/epub+zip	http://www.gutenberg.org/ebooks/22329.epub.noimages	2020-06-11 02:38:11.49567	ebooks/22329
1518046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22329.kindle.noimages	2020-06-11 02:38:15.415616	ebooks/22329
459034	text/plain	http://www.gutenberg.org/ebooks/2233.txt.utf-8	2020-06-01 23:35:41.230044	ebooks/2233
514677	text/html	http://www.gutenberg.org/ebooks/2233.html.noimages	2020-06-01 23:35:41.731046	ebooks/2233
863282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2233.kindle.images	2020-06-01 23:35:43.227015	ebooks/2233
219550	application/epub+zip	http://www.gutenberg.org/ebooks/2233.epub.noimages	2020-06-01 23:35:42.118035	ebooks/2233
14467	image/jpeg	http://www.gutenberg.org/cache/epub/2233/pg2233.cover.medium.jpg	2020-06-01 23:35:44.390015	ebooks/2233
863270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2233.kindle.noimages	2020-06-01 23:35:44.341004	ebooks/2233
514677	text/html	http://www.gutenberg.org/ebooks/2233.html.images	2020-06-01 23:35:41.620039	ebooks/2233
178021	application/zip	http://www.gutenberg.org/files/2233/2233-8.zip	2017-08-04 03:10:10	ebooks/2233
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/2233.rdf	2020-06-11 01:01:58.598159	ebooks/2233
459065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2233/2233-8.txt	2017-08-04 03:10:00	ebooks/2233
3647	image/jpeg	http://www.gutenberg.org/cache/epub/2233/pg2233.cover.small.jpg	2020-06-01 23:35:44.367026	ebooks/2233
177992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2233/2233.zip	2017-08-04 03:10:10	ebooks/2233
219550	application/epub+zip	http://www.gutenberg.org/ebooks/2233.epub.images	2020-06-01 23:35:41.963081	ebooks/2233
459057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2233/2233.txt	2017-08-04 03:10:00	ebooks/2233
247477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22330.kindle.images	2020-06-11 02:38:17.369602	ebooks/22330
14883	application/zip	http://www.gutenberg.org/files/22330/22330-8.zip	2007-08-15 16:02:10	ebooks/22330
73613	application/epub+zip	http://www.gutenberg.org/ebooks/22330.epub.noimages	2020-06-11 02:38:16.932602	ebooks/22330
4263	image/jpeg	http://www.gutenberg.org/cache/epub/22330/pg22330.cover.small.jpg	2020-06-11 02:38:17.953889	ebooks/22330
46696	text/html	http://www.gutenberg.org/ebooks/22330.html.noimages	2020-06-11 02:38:16.318609	ebooks/22330
73613	application/epub+zip	http://www.gutenberg.org/ebooks/22330.epub.images	2020-06-11 02:38:16.630621	ebooks/22330
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/22330.rdf	2020-06-11 02:38:18.315888	ebooks/22330
36272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22330/22330-8.txt	2007-08-15 16:02:06	ebooks/22330
16272	image/jpeg	http://www.gutenberg.org/cache/epub/22330/pg22330.cover.medium.jpg	2020-06-11 02:38:18.094879	ebooks/22330
247473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22330.kindle.noimages	2020-06-11 02:38:17.812925	ebooks/22330
36534	text/plain	http://www.gutenberg.org/ebooks/22330.txt.utf-8	2020-06-11 02:38:16.087638	ebooks/22330
46696	text/html	http://www.gutenberg.org/ebooks/22330.html.images	2020-06-11 02:38:16.214608	ebooks/22330
4270	image/jpeg	http://www.gutenberg.org/cache/epub/22331/pg22331.cover.small.jpg	2020-06-11 02:38:20.39985	ebooks/22331
291440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22331.kindle.noimages	2020-06-11 02:38:20.256852	ebooks/22331
391328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22331.kindle.images	2020-06-11 02:38:19.788858	ebooks/22331
16640	image/jpeg	http://www.gutenberg.org/cache/epub/22331/pg22331.cover.medium.jpg	2020-06-11 02:38:20.541853	ebooks/22331
76776	application/epub+zip	http://www.gutenberg.org/ebooks/22331.epub.noimages	2020-06-11 02:38:19.260914	ebooks/22331
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/22331.rdf	2020-06-11 02:38:20.765849	ebooks/22331
52860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22331/22331.txt	2007-08-15 16:24:44	ebooks/22331
22107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22331/22331.zip	2007-08-15 16:24:50	ebooks/22331
135900	application/epub+zip	http://www.gutenberg.org/ebooks/22331.epub.images	2020-06-11 02:38:18.874881	ebooks/22331
59215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22331/22331-h/22331-h.htm	2007-08-15 16:24:30	ebooks/22331
56039	application/zip	http://www.gutenberg.org/files/22331/22331-h.zip	2007-08-15 16:24:50	ebooks/22331
52832	text/plain	http://www.gutenberg.org/ebooks/22331.txt.utf-8	2020-06-11 02:38:18.413891	ebooks/22331
158891	application/epub+zip	http://www.gutenberg.org/ebooks/22332.epub.images	2020-06-11 02:38:21.752844	ebooks/22332
259988	text/plain	http://www.gutenberg.org/ebooks/22332.txt.utf-8	2020-06-11 02:38:20.866859	ebooks/22332
94711	application/zip	http://www.gutenberg.org/files/22332/22332-8.zip	2014-07-08 03:57:04	ebooks/22332
260022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22332/22332-8.txt	2014-07-08 03:56:36	ebooks/22332
618661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22332.kindle.noimages	2020-06-11 02:38:24.040826	ebooks/22332
4640	image/jpeg	http://www.gutenberg.org/cache/epub/22332/pg22332.cover.small.jpg	2020-06-11 02:38:24.183803	ebooks/22332
618671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22332.kindle.images	2020-06-11 02:38:23.09482	ebooks/22332
299583	text/html	http://www.gutenberg.org/ebooks/22332.html.noimages	2020-06-11 02:38:21.309858	ebooks/22332
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/22332.rdf	2020-06-11 02:38:24.549799	ebooks/22332
17947	image/jpeg	http://www.gutenberg.org/cache/epub/22332/pg22332.cover.medium.jpg	2020-06-11 02:38:24.324803	ebooks/22332
158889	application/epub+zip	http://www.gutenberg.org/ebooks/22332.epub.noimages	2020-06-11 02:38:22.149843	ebooks/22332
299583	text/html	http://www.gutenberg.org/ebooks/22332.html.images	2020-06-11 02:38:21.161841	ebooks/22332
260013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22332/22332.txt	2014-07-08 03:56:06	ebooks/22332
94687	application/zip	http://www.gutenberg.org/files/22332/22332.zip	2014-07-08 03:57:04	ebooks/22332
622614	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-01.spx	2007-06-12 06:58:58	ebooks/22333
3687802	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-20.ogg	2007-06-12 06:58:58	ebooks/22333
606138	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-16.spx	2007-06-12 06:59:01	ebooks/22333
1574469	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-02.m4b	2007-06-12 06:58:48	ebooks/22333
1765621	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-20.m4b	2007-06-12 06:58:48	ebooks/22333
651514	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-04.spx	2007-06-12 06:58:59	ebooks/22333
16683179	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-18.mp3	2007-06-12 06:58:48	ebooks/22333
15940048	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-03.mp3	2007-06-12 06:58:48	ebooks/22333
684740	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-10.spx	2007-06-12 06:59:00	ebooks/22333
11344586	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-16.mp3	2007-06-12 06:58:48	ebooks/22333
10184331	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-02.mp3	2007-06-12 06:58:48	ebooks/22333
12657396	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-09.mp3	2007-06-12 06:58:48	ebooks/22333
12374020	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-07.mp3	2007-06-12 06:58:48	ebooks/22333
11994931	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-08.mp3	2007-06-12 06:58:48	ebooks/22333
4305698	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-10.ogg	2007-06-12 06:58:51	ebooks/22333
2083365	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-06.m4b	2007-06-12 06:58:48	ebooks/22333
775934	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-19.spx	2007-06-12 06:59:02	ebooks/22333
2461122	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-15.m4b	2007-06-12 06:58:48	ebooks/22333
756963	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-14.spx	2007-06-12 06:59:00	ebooks/22333
429438	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-11.spx	2007-06-12 06:59:00	ebooks/22333
11672266	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-01.mp3	2007-06-12 06:58:48	ebooks/22333
603618	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-20.spx	2007-06-12 06:59:02	ebooks/22333
11301954	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-20.mp3	2007-06-12 06:58:48	ebooks/22333
2227667	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-14.m4b	2007-06-12 06:58:48	ebooks/22333
23410	text/plain	http://www.gutenberg.org/files/22333/22333-readme.txt	2007-08-16 05:11:57	ebooks/22333
3967788	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-06.ogg	2007-06-12 06:58:49	ebooks/22333
14453367	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-19.mp3	2007-06-12 06:58:48	ebooks/22333
3488806	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-02.ogg	2007-06-12 06:58:48	ebooks/22333
4034601	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-17.ogg	2007-06-12 06:58:56	ebooks/22333
15907029	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-15.mp3	2007-06-12 06:58:48	ebooks/22333
1266129	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-11.m4b	2007-06-12 06:58:48	ebooks/22333
1891860	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-08.m4b	2007-06-12 06:58:48	ebooks/22333
681216	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-09.spx	2007-06-12 06:59:00	ebooks/22333
14273226	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-14.mp3	2007-06-12 06:58:48	ebooks/22333
10083603	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-12.mp3	2007-06-12 06:58:48	ebooks/22333
1970210	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-10.m4b	2007-06-12 06:58:48	ebooks/22333
2652503	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-05.ogg	2007-06-12 06:58:48	ebooks/22333
4548328	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-19.ogg	2007-06-12 06:58:57	ebooks/22333
8048560	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-11.mp3	2007-06-12 06:58:48	ebooks/22333
12455522	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-17.mp3	2007-06-12 06:58:48	ebooks/22333
541348	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-12.spx	2007-06-12 06:59:00	ebooks/22333
4236132	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-07.ogg	2007-06-12 06:58:50	ebooks/22333
2482085	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-03.m4b	2007-06-12 06:58:48	ebooks/22333
1978837	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-07.m4b	2007-06-12 06:58:48	ebooks/22333
2314594	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-19.m4b	2007-06-12 06:58:48	ebooks/22333
4377215	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-09.ogg	2007-06-12 06:58:51	ebooks/22333
12661160	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-06.mp3	2007-06-12 06:58:48	ebooks/22333
2648901	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-11.ogg	2007-06-12 06:58:52	ebooks/22333
543215	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-02.spx	2007-06-12 06:58:58	ebooks/22333
5407026	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-03.ogg	2007-06-12 06:58:48	ebooks/22333
8693889	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-05.mp3	2007-06-12 06:58:48	ebooks/22333
3644728	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-16.ogg	2007-06-12 06:58:55	ebooks/22333
856135	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-15.spx	2007-06-12 06:59:01	ebooks/22333
3315151	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-12.ogg	2007-06-12 06:58:53	ebooks/22333
663571	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-07.spx	2007-06-12 06:58:59	ebooks/22333
2572175	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-18.m4b	2007-06-12 06:58:48	ebooks/22333
3892554	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-13.ogg	2007-06-12 06:58:53	ebooks/22333
1992870	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-09.m4b	2007-06-12 06:58:48	ebooks/22333
66337	application/rdf+xml	http://www.gutenberg.org/ebooks/22333.rdf	2020-06-11 01:18:15.004945	ebooks/22333
1832390	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-01.m4b	2007-06-12 06:58:48	ebooks/22333
683283	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-06.spx	2007-06-12 06:58:59	ebooks/22333
1855608	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-13.m4b	2007-06-12 06:58:48	ebooks/22333
858027	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-03.spx	2007-06-12 06:58:58	ebooks/22333
1800488	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-16.m4b	2007-06-12 06:58:48	ebooks/22333
1425111	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-05.m4b	2007-06-12 06:58:48	ebooks/22333
890096	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-18.spx	2007-06-12 06:59:01	ebooks/22333
4257701	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-08.ogg	2007-06-12 06:58:50	ebooks/22333
1956237	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-17.m4b	2007-06-12 06:58:48	ebooks/22333
3851316	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-04.ogg	2007-06-12 06:58:48	ebooks/22333
12047176	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-13.mp3	2007-06-12 06:58:48	ebooks/22333
1550801	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-12.m4b	2007-06-12 06:58:48	ebooks/22333
4623705	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-14.ogg	2007-06-12 06:58:54	ebooks/22333
3975671	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-01.ogg	2007-06-12 06:58:48	ebooks/22333
5554455	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-18.ogg	2007-06-12 06:58:57	ebooks/22333
635811	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-08.spx	2007-06-12 06:58:59	ebooks/22333
663852	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-17.spx	2007-06-12 06:59:01	ebooks/22333
462776	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-05.spx	2007-06-12 06:58:59	ebooks/22333
5211756	audio/ogg	http://www.gutenberg.org/files/22333/ogg/22333-15.ogg	2007-06-12 06:58:55	ebooks/22333
12653634	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-10.mp3	2007-06-12 06:58:48	ebooks/22333
1928952	audio/mp4	http://www.gutenberg.org/files/22333/m4b/22333-04.m4b	2007-06-12 06:58:48	ebooks/22333
28735	text/html	http://www.gutenberg.org/files/22333/22333-index.html	2007-08-16 05:10:44	ebooks/22333
641378	audio/ogg	http://www.gutenberg.org/files/22333/spx/22333-13.spx	2007-06-12 06:59:00	ebooks/22333
12266186	audio/mpeg	http://www.gutenberg.org/files/22333/mp3/22333-04.mp3	2007-06-12 06:58:48	ebooks/22333
276258	application/zip	http://www.gutenberg.org/files/22334/22334-h.zip	2007-08-16 06:40:20	ebooks/22334
3978	image/jpeg	http://www.gutenberg.org/cache/epub/22334/pg22334.cover.small.jpg	2020-06-11 02:38:27.904758	ebooks/22334
376670	application/epub+zip	http://www.gutenberg.org/ebooks/22334.epub.images	2020-06-11 02:38:25.1788	ebooks/22334
500058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22334/22334.txt	2007-08-16 06:40:18	ebooks/22334
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/22334.rdf	2020-06-11 02:38:27.997762	ebooks/22334
273457	application/epub+zip	http://www.gutenberg.org/ebooks/22334.epub.noimages	2020-06-11 02:38:25.574785	ebooks/22334
1171698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22334.kindle.images	2020-06-11 02:38:26.725769	ebooks/22334
500151	text/plain	http://www.gutenberg.org/ebooks/22334.txt.utf-8	2020-06-11 02:38:24.658805	ebooks/22334
192914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22334/22334-8.zip	2007-08-16 06:40:20	ebooks/22334
500066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22334/22334-8.txt	2007-08-16 06:40:18	ebooks/22334
192802	application/zip	http://www.gutenberg.org/files/22334/22334.zip	2007-08-16 06:40:20	ebooks/22334
548032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22334/22334-h/22334-h.htm	2007-08-16 06:40:18	ebooks/22334
25815	image/jpeg	http://www.gutenberg.org/cache/epub/22334/pg22334.cover.medium.jpg	2020-06-11 02:38:27.928757	ebooks/22334
1007861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22334.kindle.noimages	2020-06-11 02:38:27.879755	ebooks/22334
24965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22335/22335.txt	2007-08-16 07:31:50	ebooks/22335
42561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22335/22335-h/22335-h.htm	2007-08-16 07:32:18	ebooks/22335
9031184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22335.kindle.images	2020-06-11 02:38:30.570723	ebooks/22335
22747	image/jpeg	http://www.gutenberg.org/cache/epub/22335/pg22335.cover.medium.jpg	2020-06-11 02:38:30.847716	ebooks/22335
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/22335.rdf	2020-06-11 02:38:30.90872	ebooks/22335
5676966	application/epub+zip	http://www.gutenberg.org/ebooks/22335.epub.images	2020-06-11 02:38:28.885748	ebooks/22335
24937	text/plain	http://www.gutenberg.org/ebooks/22335.txt.utf-8	2020-06-11 02:38:28.098751	ebooks/22335
152714	application/epub+zip	http://www.gutenberg.org/ebooks/22335.epub.noimages	2020-06-11 02:38:29.07177	ebooks/22335
350832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22335.kindle.noimages	2020-06-11 02:38:30.809739	ebooks/22335
2994	image/jpeg	http://www.gutenberg.org/cache/epub/22335/pg22335.cover.small.jpg	2020-06-11 02:38:30.82973	ebooks/22335
3192319	application/zip	http://www.gutenberg.org/files/22335/22335-h.zip	2007-08-16 07:32:30	ebooks/22335
8706	application/zip	http://www.gutenberg.org/files/22335/22335.zip	2007-08-16 07:32:26	ebooks/22335
5073	image/jpeg	http://www.gutenberg.org/cache/epub/22336/pg22336.cover.small.jpg	2020-06-11 02:38:34.661676	ebooks/22336
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/22336.rdf	2020-06-11 02:38:35.197661	ebooks/22336
64128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22336/22336-8.zip	2007-08-16 07:42:44	ebooks/22336
22089	image/jpeg	http://www.gutenberg.org/cache/epub/22336/pg22336.cover.medium.jpg	2020-06-11 02:38:34.861664	ebooks/22336
189481	application/zip	http://www.gutenberg.org/files/22336/22336-h.zip	2013-03-16 10:10:42	ebooks/22336
721763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22336.kindle.images	2020-06-11 02:38:33.664683	ebooks/22336
255955	application/epub+zip	http://www.gutenberg.org/ebooks/22336.epub.images	2020-06-11 02:38:31.967708	ebooks/22336
167348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22336/22336-8.txt	2007-08-16 07:42:30	ebooks/22336
167320	text/plain	http://www.gutenberg.org/ebooks/22336.txt.utf-8	2020-06-11 02:38:31.015772	ebooks/22336
137245	application/epub+zip	http://www.gutenberg.org/ebooks/22336.epub.noimages	2020-06-11 02:38:32.750703	ebooks/22336
215661	text/html; charset=utf-8	http://www.gutenberg.org/files/22336/22336-h/22336-h.htm	2009-01-16 04:35:26	ebooks/22336
167344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22336/22336.txt	2007-08-16 07:42:30	ebooks/22336
64108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22336/22336.zip	2007-08-16 07:42:44	ebooks/22336
521897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22336.kindle.noimages	2020-06-11 02:38:34.46271	ebooks/22336
411499	text/html	http://www.gutenberg.org/ebooks/22337.html.noimages	2020-06-11 02:38:35.770678	ebooks/22337
203592	application/epub+zip	http://www.gutenberg.org/ebooks/22337.epub.images	2020-06-11 02:38:36.215671	ebooks/22337
5405	image/jpeg	http://www.gutenberg.org/cache/epub/22337/pg22337.cover.small.jpg	2020-06-11 02:38:38.769618	ebooks/22337
822068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22337.kindle.noimages	2020-06-11 02:38:38.627627	ebooks/22337
387466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22337/22337.txt	2007-08-16 07:51:28	ebooks/22337
21182	image/jpeg	http://www.gutenberg.org/cache/epub/22337/pg22337.cover.medium.jpg	2020-06-11 02:38:38.910619	ebooks/22337
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/22337.rdf	2020-06-11 02:38:39.13061	ebooks/22337
387457	text/plain	http://www.gutenberg.org/ebooks/22337.txt.utf-8	2020-06-11 02:38:35.302662	ebooks/22337
143662	application/zip	http://www.gutenberg.org/files/22337/22337-8.zip	2007-08-16 07:51:30	ebooks/22337
387475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22337/22337-8.txt	2007-08-16 07:51:28	ebooks/22337
143624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22337/22337.zip	2007-08-16 07:51:28	ebooks/22337
411499	text/html	http://www.gutenberg.org/ebooks/22337.html.images	2020-06-11 02:38:35.603665	ebooks/22337
203592	application/epub+zip	http://www.gutenberg.org/ebooks/22337.epub.noimages	2020-06-11 02:38:36.592688	ebooks/22337
822072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22337.kindle.images	2020-06-11 02:38:37.60963	ebooks/22337
114263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22338/22338-8.zip	2011-07-16 06:07:40	ebooks/22338
718361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22338.kindle.images	2020-06-11 02:38:41.790592	ebooks/22338
16156	application/rdf+xml	http://www.gutenberg.org/ebooks/22338.rdf	2020-06-11 02:38:43.381757	ebooks/22338
181485	application/epub+zip	http://www.gutenberg.org/ebooks/22338.epub.images	2020-06-11 02:38:40.327609	ebooks/22338
315232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22338/22338-8.txt	2011-07-16 06:06:14	ebooks/22338
181485	application/epub+zip	http://www.gutenberg.org/ebooks/22338.epub.noimages	2020-06-11 02:38:40.732607	ebooks/22338
315207	text/plain	http://www.gutenberg.org/ebooks/22338.txt.utf-8	2020-06-11 02:38:39.231624	ebooks/22338
718353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22338.kindle.noimages	2020-06-11 02:38:42.880766	ebooks/22338
315223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22338/22338.txt	2011-07-16 06:06:10	ebooks/22338
4692	image/jpeg	http://www.gutenberg.org/cache/epub/22338/pg22338.cover.small.jpg	2020-06-11 02:38:43.020762	ebooks/22338
18489	image/jpeg	http://www.gutenberg.org/cache/epub/22338/pg22338.cover.medium.jpg	2020-06-11 02:38:43.158769	ebooks/22338
365136	text/html	http://www.gutenberg.org/ebooks/22338.html.noimages	2020-06-11 02:38:39.866607	ebooks/22338
114234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22338/22338.zip	2011-07-16 06:07:40	ebooks/22338
365136	text/html	http://www.gutenberg.org/ebooks/22338.html.images	2020-06-11 02:38:39.704633	ebooks/22338
110259	text/plain	http://www.gutenberg.org/ebooks/22339.txt.utf-8	2020-06-11 02:38:43.484776	ebooks/22339
108515	application/epub+zip	http://www.gutenberg.org/ebooks/22339.epub.noimages	2020-06-11 02:38:45.743734	ebooks/22339
110231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22339/22339.txt	2007-08-16 08:31:46	ebooks/22339
139964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22339/22339-h/22339-h.htm	2007-08-16 08:31:46	ebooks/22339
27970	image/jpeg	http://www.gutenberg.org/cache/epub/22339/pg22339.cover.medium.jpg	2020-06-11 02:38:47.165719	ebooks/22339
130547	application/epub+zip	http://www.gutenberg.org/ebooks/22339.epub.images	2020-06-11 02:38:44.196759	ebooks/22339
110199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22339/22339-8.txt	2007-08-16 08:31:46	ebooks/22339
6286	image/jpeg	http://www.gutenberg.org/cache/epub/22339/pg22339.cover.small.jpg	2020-06-11 02:38:47.014711	ebooks/22339
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/22339.rdf	2020-06-11 02:38:47.410706	ebooks/22339
46216	application/zip	http://www.gutenberg.org/files/22339/22339.zip	2007-08-16 08:31:46	ebooks/22339
453667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22339.kindle.images	2020-06-11 02:38:46.446729	ebooks/22339
51071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22339/22339-h.zip	2007-08-16 08:31:48	ebooks/22339
333231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22339.kindle.noimages	2020-06-11 02:38:46.860717	ebooks/22339
46325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22339/22339-8.zip	2007-08-16 08:31:46	ebooks/22339
356862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2234/2234.txt	2018-01-13 03:33:38	ebooks/2234
139743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2234/2234.zip	2018-01-13 03:33:56	ebooks/2234
695054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2234.kindle.noimages	2020-06-01 23:35:46.521973	ebooks/2234
17209	image/jpeg	http://www.gutenberg.org/cache/epub/2234/pg2234.cover.medium.jpg	2020-06-01 23:35:46.585966	ebooks/2234
144727	text/html	http://www.gutenberg.org/files/2234/2234-h.zip	2018-01-13 03:33:56	ebooks/2234
695061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2234.kindle.images	2020-06-01 23:35:45.758981	ebooks/2234
356863	text/plain	http://www.gutenberg.org/ebooks/2234.txt.utf-8	2020-06-01 23:35:44.513015	ebooks/2234
394432	text/html	http://www.gutenberg.org/files/2234/2234-h/2234-h.htm	2018-01-13 03:33:36	ebooks/2234
4043	image/jpeg	http://www.gutenberg.org/cache/epub/2234/pg2234.cover.small.jpg	2020-06-01 23:35:46.554974	ebooks/2234
168029	application/epub+zip	http://www.gutenberg.org/ebooks/2234.epub.images	2020-06-01 23:35:44.838999	ebooks/2234
168030	application/epub+zip	http://www.gutenberg.org/ebooks/2234.epub.noimages	2020-06-01 23:35:44.997999	ebooks/2234
13653	application/rdf+xml	http://www.gutenberg.org/ebooks/2234.rdf	2020-06-11 01:01:58.622162	ebooks/2234
6853061	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-06.m4b	2007-06-12 06:51:17	ebooks/22340
26126265	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-07.mp3	2007-06-12 06:51:17	ebooks/22340
32183329	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-08.mp3	2007-06-12 06:51:17	ebooks/22340
1564006	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-04.spx	2007-06-12 06:51:45	ebooks/22340
16164429	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-09.ogg	2007-06-12 06:51:35	ebooks/22340
11710853	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-06.ogg	2007-06-12 06:51:29	ebooks/22340
43950	application/rdf+xml	http://www.gutenberg.org/ebooks/22340.rdf	2020-06-11 01:18:15.250958	ebooks/22340
6335461	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-03.m4b	2007-06-12 06:51:17	ebooks/22340
10804931	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-02.ogg	2007-06-12 06:51:20	ebooks/22340
31015789	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-06.mp3	2007-06-12 06:51:17	ebooks/22340
12141320	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-08.ogg	2007-06-12 06:51:33	ebooks/22340
28765672	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-03.mp3	2007-06-12 06:51:17	ebooks/22340
6808664	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-12.m4b	2007-06-12 06:51:17	ebooks/22340
10914080	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-01.ogg	2007-06-12 06:51:18	ebooks/22340
28414411	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-02.mp3	2007-06-12 06:51:17	ebooks/22340
38662353	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-11.mp3	2007-06-12 06:51:17	ebooks/22340
42030448	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-09.mp3	2007-06-12 06:51:17	ebooks/22340
36550405	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-05.mp3	2007-06-12 06:51:17	ebooks/22340
9264470	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-09.m4b	2007-06-12 06:51:17	ebooks/22340
1490897	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-02.spx	2007-06-12 06:51:43	ebooks/22340
23022	text/plain	http://www.gutenberg.org/files/22340/22340-readme.txt	2007-08-16 08:58:15	ebooks/22340
38313119	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-10.mp3	2007-06-12 06:51:17	ebooks/22340
5754506	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-07.m4b	2007-06-12 06:51:17	ebooks/22340
6223950	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-02.m4b	2007-06-12 06:51:17	ebooks/22340
1631810	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-06.spx	2007-06-12 06:51:46	ebooks/22340
26342	text/html	http://www.gutenberg.org/files/22340/22340-index.html	2007-08-16 09:11:55	ebooks/22340
2053861	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-10.spx	2007-06-12 06:51:48	ebooks/22340
8536269	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-11.m4b	2007-06-12 06:51:17	ebooks/22340
9791823	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-07.ogg	2007-06-12 06:51:32	ebooks/22340
1978467	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-05.spx	2007-06-12 06:51:46	ebooks/22340
29767896	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-04.mp3	2007-06-12 06:51:17	ebooks/22340
1687582	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-08.spx	2007-06-12 06:51:47	ebooks/22340
11291604	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-04.ogg	2007-06-12 06:51:24	ebooks/22340
13741662	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-05.ogg	2007-06-12 06:51:28	ebooks/22340
8098070	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-05.m4b	2007-06-12 06:51:17	ebooks/22340
1622791	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-12.spx	2007-06-12 06:51:49	ebooks/22340
14658424	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-11.ogg	2007-06-12 06:51:41	ebooks/22340
1529380	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-03.spx	2007-06-12 06:51:44	ebooks/22340
7125196	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-08.m4b	2007-06-12 06:51:17	ebooks/22340
8457106	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-10.m4b	2007-06-12 06:51:17	ebooks/22340
1513674	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-01.spx	2007-06-12 06:51:43	ebooks/22340
30657598	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-12.mp3	2007-06-12 06:51:17	ebooks/22340
6602364	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-04.m4b	2007-06-12 06:51:17	ebooks/22340
10879983	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-03.ogg	2007-06-12 06:51:22	ebooks/22340
1363092	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-07.spx	2007-06-12 06:51:47	ebooks/22340
28746271	audio/mpeg	http://www.gutenberg.org/files/22340/mp3/22340-01.mp3	2007-06-12 06:51:17	ebooks/22340
11607243	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-12.ogg	2007-06-12 06:51:43	ebooks/22340
6301879	audio/mp4	http://www.gutenberg.org/files/22340/m4b/22340-01.m4b	2007-06-12 06:51:17	ebooks/22340
2178075	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-09.spx	2007-06-12 06:51:47	ebooks/22340
14348474	audio/ogg	http://www.gutenberg.org/files/22340/ogg/22340-10.ogg	2007-06-12 06:51:39	ebooks/22340
2014637	audio/ogg	http://www.gutenberg.org/files/22340/spx/22340-11.spx	2007-06-12 06:51:49	ebooks/22340
2061254	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-09.spx	2007-06-12 06:55:17	ebooks/22341
1703129	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-04.spx	2007-06-12 06:55:15	ebooks/22341
5261871	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-12.m4b	2007-06-12 06:54:49	ebooks/22341
36862080	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-05.mp3	2007-06-12 06:54:49	ebooks/22341
38119552	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-09.mp3	2007-06-12 06:54:49	ebooks/22341
32520320	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-08.mp3	2007-06-12 06:54:49	ebooks/22341
6261007	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-05.m4b	2007-06-12 06:54:49	ebooks/22341
1768339	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-12.spx	2007-06-12 06:55:20	ebooks/22341
4947504	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-02.m4b	2007-06-12 06:54:49	ebooks/22341
6554180	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-11.m4b	2007-06-12 06:54:49	ebooks/22341
39467136	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-11.mp3	2007-06-12 06:54:49	ebooks/22341
5075157	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-06.m4b	2007-06-12 06:54:49	ebooks/22341
12256227	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-04.ogg	2007-06-12 06:54:55	ebooks/22341
5319189	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-08.m4b	2007-06-12 06:54:49	ebooks/22341
12740008	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-06.ogg	2007-06-12 06:55:00	ebooks/22341
12928083	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-09.ogg	2007-06-12 06:55:06	ebooks/22341
32163968	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-06.mp3	2007-06-12 06:54:49	ebooks/22341
11456897	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-08.ogg	2007-06-12 06:55:04	ebooks/22341
32227456	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-12.mp3	2007-06-12 06:54:49	ebooks/22341
4767888	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-01.m4b	2007-06-12 06:54:49	ebooks/22341
28330112	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-01.mp3	2007-06-12 06:54:49	ebooks/22341
1972694	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-05.spx	2007-06-12 06:55:16	ebooks/22341
39567488	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-10.mp3	2007-06-12 06:54:49	ebooks/22341
12901479	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-05.ogg	2007-06-12 06:54:59	ebooks/22341
5058320	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-03.m4b	2007-06-12 06:54:49	ebooks/22341
1690331	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-06.spx	2007-06-12 06:55:16	ebooks/22341
1737512	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-08.spx	2007-06-12 06:55:17	ebooks/22341
30216320	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-02.mp3	2007-06-12 06:54:49	ebooks/22341
2124500	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-11.spx	2007-06-12 06:55:18	ebooks/22341
9346038	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-07.ogg	2007-06-12 06:55:02	ebooks/22341
6178303	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-09.m4b	2007-06-12 06:54:49	ebooks/22341
6551038	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-10.m4b	2007-06-12 06:54:49	ebooks/22341
12769759	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-10.ogg	2007-06-12 06:55:08	ebooks/22341
2143626	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-10.spx	2007-06-12 06:55:18	ebooks/22341
9220757	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-01.ogg	2007-06-12 06:54:50	ebooks/22341
1596640	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-02.spx	2007-06-12 06:55:13	ebooks/22341
32317568	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-04.mp3	2007-06-12 06:54:49	ebooks/22341
1516686	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-01.spx	2007-06-12 06:55:13	ebooks/22341
9840434	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-02.ogg	2007-06-12 06:54:52	ebooks/22341
26346	text/html	http://www.gutenberg.org/files/22341/22341-index.html	2007-08-16 09:24:10	ebooks/22341
4494681	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-07.m4b	2007-06-12 06:54:49	ebooks/22341
9634586	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-03.ogg	2007-06-12 06:54:54	ebooks/22341
5016749	audio/mp4	http://www.gutenberg.org/files/22341/m4b/22341-04.m4b	2007-06-12 06:54:49	ebooks/22341
23028	text/plain	http://www.gutenberg.org/files/22341/22341-readme.txt	2007-08-16 09:00:17	ebooks/22341
13406780	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-11.ogg	2007-06-12 06:55:11	ebooks/22341
1437208	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-07.spx	2007-06-12 06:55:16	ebooks/22341
43946	application/rdf+xml	http://www.gutenberg.org/ebooks/22341.rdf	2020-06-11 01:18:15.325958	ebooks/22341
30042240	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-03.mp3	2007-06-12 06:54:49	ebooks/22341
10837625	audio/ogg	http://www.gutenberg.org/files/22341/ogg/22341-12.ogg	2007-06-12 06:55:13	ebooks/22341
27024660	audio/mpeg	http://www.gutenberg.org/files/22341/mp3/22341-07.mp3	2007-06-12 06:54:49	ebooks/22341
1583759	audio/ogg	http://www.gutenberg.org/files/22341/spx/22341-03.spx	2007-06-12 06:55:14	ebooks/22341
3958	image/jpeg	http://www.gutenberg.org/cache/epub/22342/pg22342.cover.small.jpg	2020-06-11 02:38:51.986651	ebooks/22342
16114	image/jpeg	http://www.gutenberg.org/cache/epub/22342/pg22342.cover.medium.jpg	2020-06-11 02:38:52.127652	ebooks/22342
232410	application/epub+zip	http://www.gutenberg.org/ebooks/22342.epub.noimages	2020-06-11 02:38:49.113704	ebooks/22342
503232	text/html	http://www.gutenberg.org/ebooks/22342.html.images	2020-06-11 02:38:47.9487	ebooks/22342
438503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22342/22342-8.txt	2009-01-27 09:01:20	ebooks/22342
503232	text/html	http://www.gutenberg.org/ebooks/22342.html.noimages	2020-06-11 02:38:48.135782	ebooks/22342
159423	application/zip	http://www.gutenberg.org/files/22342/22342-8.zip	2009-01-27 09:01:30	ebooks/22342
232410	application/epub+zip	http://www.gutenberg.org/ebooks/22342.epub.images	2020-06-11 02:38:48.663694	ebooks/22342
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/22342.rdf	2020-06-11 02:38:52.350642	ebooks/22342
897194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22342.kindle.images	2020-06-11 02:38:50.474668	ebooks/22342
438473	text/plain	http://www.gutenberg.org/ebooks/22342.txt.utf-8	2020-06-11 02:38:47.516723	ebooks/22342
897190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22342.kindle.noimages	2020-06-11 02:38:51.841699	ebooks/22342
438492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22342/22342.txt	2009-01-27 09:01:10	ebooks/22342
159396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22342/22342.zip	2009-01-27 09:01:30	ebooks/22342
417255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22343/22343-8.txt	2007-08-16 11:47:06	ebooks/22343
291655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22343/22343-h.zip	2007-08-16 11:47:08	ebooks/22343
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/22343.rdf	2020-06-11 02:38:57.248892	ebooks/22343
998137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22343.kindle.noimages	2020-06-11 02:38:56.693592	ebooks/22343
461595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22343/22343-h/22343-h.htm	2007-08-16 11:47:06	ebooks/22343
417230	text/plain	http://www.gutenberg.org/ebooks/22343.txt.utf-8	2020-06-11 02:38:52.455679	ebooks/22343
417253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22343/22343.txt	2007-08-16 11:47:06	ebooks/22343
403410	application/epub+zip	http://www.gutenberg.org/ebooks/22343.epub.images	2020-06-11 02:38:53.360664	ebooks/22343
259405	application/epub+zip	http://www.gutenberg.org/ebooks/22343.epub.noimages	2020-06-11 02:38:54.056644	ebooks/22343
1372679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22343.kindle.images	2020-06-11 02:38:55.387608	ebooks/22343
4535	image/jpeg	http://www.gutenberg.org/cache/epub/22343/pg22343.cover.small.jpg	2020-06-11 02:38:56.850585	ebooks/22343
18903	image/jpeg	http://www.gutenberg.org/cache/epub/22343/pg22343.cover.medium.jpg	2020-06-11 02:38:57.002914	ebooks/22343
164758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22343/22343.zip	2007-08-16 11:47:08	ebooks/22343
164789	application/zip	http://www.gutenberg.org/files/22343/22343-8.zip	2007-08-16 11:47:08	ebooks/22343
20153	image/jpeg	http://www.gutenberg.org/cache/epub/22344/pg22344.cover.medium.jpg	2020-06-11 02:38:59.931848	ebooks/22344
84355	text/plain; charset=utf-8	http://www.gutenberg.org/files/22344/22344-0.txt	2007-08-16 11:53:18	ebooks/22344
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/22344.rdf	2020-06-11 02:39:00.174841	ebooks/22344
84481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22344/22344-8.txt	2007-08-16 11:53:40	ebooks/22344
96276	application/epub+zip	http://www.gutenberg.org/ebooks/22344.epub.images	2020-06-11 02:38:57.799878	ebooks/22344
30730	text/plain; charset=utf-8	http://www.gutenberg.org/files/22344/22344-0.zip	2007-08-16 11:53:42	ebooks/22344
368832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22344.kindle.images	2020-06-11 02:38:59.042856	ebooks/22344
34355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22344/22344-h.zip	2007-08-16 11:53:42	ebooks/22344
368828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22344.kindle.noimages	2020-06-11 02:38:59.632856	ebooks/22344
4448	image/jpeg	http://www.gutenberg.org/cache/epub/22344/pg22344.cover.small.jpg	2020-06-11 02:38:59.782848	ebooks/22344
98966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22344/22344-h/22344-h.htm	2007-08-16 11:53:20	ebooks/22344
30731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22344/22344.zip	2007-08-16 11:53:42	ebooks/22344
96276	application/epub+zip	http://www.gutenberg.org/ebooks/22344.epub.noimages	2020-06-11 02:38:58.450868	ebooks/22344
30750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22344/22344-8.zip	2007-08-16 11:53:42	ebooks/22344
84474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22344/22344.txt	2007-08-16 11:53:40	ebooks/22344
1308980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22345.kindle.images	2020-06-11 02:39:04.678786	ebooks/22345
321835	application/epub+zip	http://www.gutenberg.org/ebooks/22345.epub.noimages	2020-06-11 02:39:02.881814	ebooks/22345
6118	image/jpeg	http://www.gutenberg.org/cache/epub/22345/pg22345.cover.small.jpg	2020-06-11 02:39:06.294791	ebooks/22345
614880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22345/22345-8.txt	2007-08-17 03:38:40	ebooks/22345
614875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22345/22345.txt	2007-08-17 03:38:40	ebooks/22345
615043	text/plain	http://www.gutenberg.org/ebooks/22345.txt.utf-8	2020-06-11 02:39:00.286862	ebooks/22345
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/22345.rdf	2020-06-11 02:39:06.762787	ebooks/22345
34403	image/jpeg	http://www.gutenberg.org/cache/epub/22345/pg22345.cover.medium.jpg	2020-06-11 02:39:06.470766	ebooks/22345
222045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22345/22345-8.zip	2007-08-17 03:38:42	ebooks/22345
221823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22345/22345.zip	2007-08-17 03:38:42	ebooks/22345
238813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22345/22345-h.zip	2007-08-17 03:38:42	ebooks/22345
699201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22345/22345-h/22345-h.htm	2007-08-17 03:38:40	ebooks/22345
1210573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22345.kindle.noimages	2020-06-11 02:39:06.115766	ebooks/22345
326878	application/epub+zip	http://www.gutenberg.org/ebooks/22345.epub.images	2020-06-11 02:39:01.292827	ebooks/22345
2618	image/jpeg	http://www.gutenberg.org/cache/epub/22346/pg22346.cover.small.jpg	2020-06-11 02:39:08.910728	ebooks/22346
212983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22346.kindle.noimages	2020-06-11 02:39:08.769736	ebooks/22346
19120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22346/22346.zip	2007-08-16 14:34:44	ebooks/22346
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/22346.rdf	2020-06-11 02:39:09.270727	ebooks/22346
48958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22346/22346.txt	2007-08-16 14:34:42	ebooks/22346
54207	application/epub+zip	http://www.gutenberg.org/ebooks/22346.epub.noimages	2020-06-11 02:39:07.759745	ebooks/22346
9535	image/jpeg	http://www.gutenberg.org/cache/epub/22346/pg22346.cover.medium.jpg	2020-06-11 02:39:09.051726	ebooks/22346
395506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22346.kindle.images	2020-06-11 02:39:08.320736	ebooks/22346
48930	text/plain	http://www.gutenberg.org/ebooks/22346.txt.utf-8	2020-06-11 02:39:06.857764	ebooks/22346
53566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22346/22346-h/22346-h.htm	2007-08-16 14:34:42	ebooks/22346
162838	application/epub+zip	http://www.gutenberg.org/ebooks/22346.epub.images	2020-06-11 02:39:07.408771	ebooks/22346
124069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22346/22346-h.zip	2007-08-16 14:34:44	ebooks/22346
50384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22347/22347.txt	2011-03-31 14:42:50	ebooks/22347
281422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22347.kindle.noimages	2020-06-11 02:39:11.744691	ebooks/22347
5387	image/jpeg	http://www.gutenberg.org/cache/epub/22347/pg22347.cover.small.jpg	2020-06-11 02:39:11.905692	ebooks/22347
50356	text/plain	http://www.gutenberg.org/ebooks/22347.txt.utf-8	2020-06-11 02:39:09.369744	ebooks/22347
482240	application/zip	http://www.gutenberg.org/files/22347/22347-h.zip	2011-03-31 14:43:40	ebooks/22347
973866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22347.kindle.images	2020-06-11 02:39:11.263736	ebooks/22347
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/22347.rdf	2020-06-11 02:39:12.325689	ebooks/22347
488230	application/epub+zip	http://www.gutenberg.org/ebooks/22347.epub.images	2020-06-11 02:39:09.953737	ebooks/22347
23119	image/jpeg	http://www.gutenberg.org/cache/epub/22347/pg22347.cover.medium.jpg	2020-06-11 02:39:12.066688	ebooks/22347
54699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22347/22347-h/22347-h.htm	2011-03-31 14:43:16	ebooks/22347
70310	application/epub+zip	http://www.gutenberg.org/ebooks/22347.epub.noimages	2020-06-11 02:39:10.328719	ebooks/22347
19611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22347/22347.zip	2011-03-31 14:43:40	ebooks/22347
11336014	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-06.mp3	2007-06-12 05:22:00	ebooks/22348
3352405	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-05.m4b	2007-06-12 05:22:00	ebooks/22348
1193797	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-05.spx	2007-06-12 05:22:05	ebooks/22348
3020130	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-03.m4b	2007-06-12 05:22:00	ebooks/22348
1059439	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-11.spx	2007-06-12 05:22:06	ebooks/22348
1080743	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-03.spx	2007-06-12 05:22:05	ebooks/22348
8728675	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-01.ogg	2007-06-12 05:22:00	ebooks/22348
11424492	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-07.mp3	2007-06-12 05:22:00	ebooks/22348
601830	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-07.spx	2007-06-12 05:22:05	ebooks/22348
30693582	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-10.mp3	2007-06-12 05:22:00	ebooks/22348
15954254	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-04.mp3	2007-06-12 05:22:00	ebooks/22348
40398	application/rdf+xml	http://www.gutenberg.org/ebooks/22348.rdf	2020-06-11 01:18:15.560935	ebooks/22348
1731780	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-06.m4b	2007-06-12 05:22:00	ebooks/22348
21745998	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-05.mp3	2007-06-12 05:22:00	ebooks/22348
11541569	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-10.ogg	2007-06-12 05:22:03	ebooks/22348
10864009	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-08.mp3	2007-06-12 05:22:00	ebooks/22348
1337412	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-01.spx	2007-06-12 05:22:04	ebooks/22348
7142951	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-03.ogg	2007-06-12 05:22:00	ebooks/22348
4758363	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-10.m4b	2007-06-12 05:22:00	ebooks/22348
596379	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-09.spx	2007-06-12 05:22:06	ebooks/22348
778289	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-02.spx	2007-06-12 05:22:04	ebooks/22348
1766938	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-09.m4b	2007-06-12 05:22:00	ebooks/22348
4076252	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-08.ogg	2007-06-12 05:22:03	ebooks/22348
8037204	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-05.ogg	2007-06-12 05:22:02	ebooks/22348
871115	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-04.spx	2007-06-12 05:22:05	ebooks/22348
3658047	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-01.m4b	2007-06-12 05:21:59	ebooks/22348
23044	text/plain	http://www.gutenberg.org/files/22348/22348-readme.txt	2007-08-17 08:29:11	ebooks/22348
565756	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-08.spx	2007-06-12 05:22:05	ebooks/22348
25916	text/html	http://www.gutenberg.org/files/22348/22348-index.html	2007-08-17 09:00:08	ebooks/22348
4338285	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-09.ogg	2007-06-12 05:22:03	ebooks/22348
1769898	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-07.m4b	2007-06-12 05:22:00	ebooks/22348
7317853	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-11.ogg	2007-06-12 05:22:04	ebooks/22348
614081	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-06.spx	2007-06-12 05:22:05	ebooks/22348
5961089	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-04.ogg	2007-06-12 05:22:00	ebooks/22348
1631967	audio/ogg	http://www.gutenberg.org/files/22348/spx/22348-10.spx	2007-06-12 05:22:06	ebooks/22348
4278576	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-07.ogg	2007-06-12 05:22:03	ebooks/22348
2083403	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-02.m4b	2007-06-12 05:22:00	ebooks/22348
4871662	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-02.ogg	2007-06-12 05:22:00	ebooks/22348
19779918	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-03.mp3	2007-06-12 05:22:00	ebooks/22348
2490574	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-04.m4b	2007-06-12 05:22:00	ebooks/22348
3051015	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-11.m4b	2007-06-12 05:22:00	ebooks/22348
1684087	audio/mp4	http://www.gutenberg.org/files/22348/m4b/22348-08.m4b	2007-06-12 05:22:00	ebooks/22348
14202233	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-02.mp3	2007-06-12 05:22:00	ebooks/22348
11377681	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-09.mp3	2007-06-12 05:22:00	ebooks/22348
24180910	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-01.mp3	2007-06-12 05:22:00	ebooks/22348
4093639	audio/ogg	http://www.gutenberg.org/files/22348/ogg/22348-06.ogg	2007-06-12 05:22:03	ebooks/22348
19754861	audio/mpeg	http://www.gutenberg.org/files/22348/mp3/22348-11.mp3	2007-06-12 05:22:00	ebooks/22348
24250	text/html	http://www.gutenberg.org/files/22349/22349-index.html	2007-08-17 09:07:58	ebooks/22349
7799691	audio/ogg	http://www.gutenberg.org/files/22349/ogg/22349-02.ogg	2007-06-12 05:24:45	ebooks/22349
12428815	audio/ogg	http://www.gutenberg.org/files/22349/ogg/22349-01.ogg	2007-06-12 05:24:45	ebooks/22349
21400	application/rdf+xml	http://www.gutenberg.org/ebooks/22349.rdf	2020-06-11 01:18:15.598937	ebooks/22349
23528463	audio/ogg	http://www.gutenberg.org/files/22349/ogg/22349-05.ogg	2007-06-12 05:24:49	ebooks/22349
3155347	audio/ogg	http://www.gutenberg.org/files/22349/spx/22349-05.spx	2007-06-12 05:24:51	ebooks/22349
1859317	audio/ogg	http://www.gutenberg.org/files/22349/spx/22349-03.spx	2007-06-12 05:24:51	ebooks/22349
13995876	audio/ogg	http://www.gutenberg.org/files/22349/ogg/22349-03.ogg	2007-06-12 05:24:46	ebooks/22349
36712576	audio/mpeg	http://www.gutenberg.org/files/22349/mp3/22349-03.mp3	2007-06-12 05:24:45	ebooks/22349
13068382	audio/mp4	http://www.gutenberg.org/files/22349/m4b/22349-05.m4b	2007-06-12 05:24:45	ebooks/22349
4348594	audio/mp4	http://www.gutenberg.org/files/22349/m4b/22349-02.m4b	2007-06-12 05:24:45	ebooks/22349
20650112	audio/mpeg	http://www.gutenberg.org/files/22349/mp3/22349-02.mp3	2007-06-12 05:24:45	ebooks/22349
61974528	audio/mpeg	http://www.gutenberg.org/files/22349/mp3/22349-05.mp3	2007-06-12 05:24:45	ebooks/22349
7752964	audio/mp4	http://www.gutenberg.org/files/22349/m4b/22349-03.m4b	2007-06-12 05:24:45	ebooks/22349
6971748	audio/mp4	http://www.gutenberg.org/files/22349/m4b/22349-01.m4b	2007-06-12 05:24:45	ebooks/22349
5327023	audio/ogg	http://www.gutenberg.org/files/22349/ogg/22349-04.ogg	2007-06-12 05:24:48	ebooks/22349
13347354	audio/mpeg	http://www.gutenberg.org/files/22349/mp3/22349-04.mp3	2007-06-12 05:24:45	ebooks/22349
678183	audio/ogg	http://www.gutenberg.org/files/22349/spx/22349-04.spx	2007-06-12 05:24:51	ebooks/22349
1066993	audio/ogg	http://www.gutenberg.org/files/22349/spx/22349-02.spx	2007-06-12 05:24:50	ebooks/22349
32995456	audio/mpeg	http://www.gutenberg.org/files/22349/mp3/22349-01.mp3	2007-06-12 05:24:45	ebooks/22349
22663	text/plain	http://www.gutenberg.org/files/22349/22349-readme.txt	2007-08-17 09:02:22	ebooks/22349
1699159	audio/ogg	http://www.gutenberg.org/files/22349/spx/22349-01.spx	2007-06-12 05:24:50	ebooks/22349
2825097	audio/mp4	http://www.gutenberg.org/files/22349/m4b/22349-04.m4b	2007-06-12 05:24:45	ebooks/22349
48231	application/zip	http://www.gutenberg.org/files/2235/2235.zip	2019-05-23 04:28:12	ebooks/2235
115935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2235/2235.txt	2019-05-23 04:27:58	ebooks/2235
3201	image/jpeg	http://www.gutenberg.org/cache/epub/2235/pg2235.cover.small.jpg	2020-06-01 23:35:48.038953	ebooks/2235
281167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2235.kindle.noimages	2020-06-01 23:35:48.015946	ebooks/2235
281179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2235.kindle.images	2020-06-01 23:35:47.547962	ebooks/2235
71583	application/epub+zip	http://www.gutenberg.org/ebooks/2235.epub.images	2020-06-01 23:35:47.001963	ebooks/2235
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/2235.rdf	2020-06-11 01:01:58.649158	ebooks/2235
149761	text/html	http://www.gutenberg.org/ebooks/2235.html.images	2020-06-01 23:35:46.835974	ebooks/2235
115938	text/plain	http://www.gutenberg.org/ebooks/2235.txt.utf-8	2020-06-01 23:35:46.706993	ebooks/2235
11313	image/jpeg	http://www.gutenberg.org/cache/epub/2235/pg2235.cover.medium.jpg	2020-06-01 23:35:48.061948	ebooks/2235
149761	text/html	http://www.gutenberg.org/ebooks/2235.html.noimages	2020-06-01 23:35:46.893978	ebooks/2235
71583	application/epub+zip	http://www.gutenberg.org/ebooks/2235.epub.noimages	2020-06-01 23:35:47.077986	ebooks/2235
1005324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22350.kindle.noimages	2020-06-11 02:39:19.62659	ebooks/22350
480009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22350/22350.txt	2007-08-17 12:15:16	ebooks/22350
192611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22350/22350.zip	2007-08-17 12:15:16	ebooks/22350
192658	application/zip	http://www.gutenberg.org/files/22350/22350-8.zip	2007-08-17 12:15:16	ebooks/22350
509364	text/html	http://www.gutenberg.org/ebooks/22350.html.images	2020-06-11 02:39:15.998653	ebooks/22350
18120	image/jpeg	http://www.gutenberg.org/cache/epub/22350/pg22350.cover.medium.jpg	2020-06-11 02:39:19.908597	ebooks/22350
480048	text/plain	http://www.gutenberg.org/ebooks/22350.txt.utf-8	2020-06-11 02:39:15.633661	ebooks/22350
480020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22350/22350-8.txt	2007-08-17 12:15:16	ebooks/22350
509364	text/html	http://www.gutenberg.org/ebooks/22350.html.noimages	2020-06-11 02:39:16.178657	ebooks/22350
4458	image/jpeg	http://www.gutenberg.org/cache/epub/22350/pg22350.cover.small.jpg	2020-06-11 02:39:19.767598	ebooks/22350
254804	application/epub+zip	http://www.gutenberg.org/ebooks/22350.epub.images	2020-06-11 02:39:16.81465	ebooks/22350
1005332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22350.kindle.images	2020-06-11 02:39:18.411608	ebooks/22350
254804	application/epub+zip	http://www.gutenberg.org/ebooks/22350.epub.noimages	2020-06-11 02:39:17.201644	ebooks/22350
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/22350.rdf	2020-06-11 02:39:20.135584	ebooks/22350
408117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22351.kindle.noimages	2020-06-11 02:39:23.758741	ebooks/22351
40558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22351/22351.zip	2007-08-17 12:30:42	ebooks/22351
159529	text/html; charset=utf-8	http://www.gutenberg.org/files/22351/22351-h/22351-h.htm	2007-08-17 12:30:08	ebooks/22351
112938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22351/22351-8.txt	2007-08-17 12:29:24	ebooks/22351
40592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22351/22351-8.zip	2007-08-17 12:30:42	ebooks/22351
199317	application/epub+zip	http://www.gutenberg.org/ebooks/22351.epub.images	2020-06-11 02:39:21.084625	ebooks/22351
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/22351.rdf	2020-06-11 02:39:24.415785	ebooks/22351
112922	text/plain	http://www.gutenberg.org/ebooks/22351.txt.utf-8	2020-06-11 02:39:20.2346	ebooks/22351
3982	image/jpeg	http://www.gutenberg.org/cache/epub/22351/pg22351.cover.small.jpg	2020-06-11 02:39:23.939739	ebooks/22351
135711	text/html; charset=utf-8	http://www.gutenberg.org/files/22351/22351-h.zip	2007-08-17 12:30:42	ebooks/22351
622493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22351.kindle.images	2020-06-11 02:39:22.848764	ebooks/22351
109337	application/epub+zip	http://www.gutenberg.org/ebooks/22351.epub.noimages	2020-06-11 02:39:21.750776	ebooks/22351
17798	image/jpeg	http://www.gutenberg.org/cache/epub/22351/pg22351.cover.medium.jpg	2020-06-11 02:39:24.11874	ebooks/22351
112932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22351/22351.txt	2007-08-17 12:29:40	ebooks/22351
198485	application/epub+zip	http://www.gutenberg.org/ebooks/22352.epub.noimages	2020-06-11 02:39:25.895731	ebooks/22352
813877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22352.kindle.noimages	2020-06-11 02:39:28.46368	ebooks/22352
366128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22352/22352.txt	2007-08-18 10:58:14	ebooks/22352
21294	image/jpeg	http://www.gutenberg.org/cache/epub/22352/pg22352.cover.medium.jpg	2020-06-11 02:39:28.777697	ebooks/22352
2621098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22352.kindle.images	2020-06-11 02:39:27.351697	ebooks/22352
4941	image/jpeg	http://www.gutenberg.org/cache/epub/22352/pg22352.cover.small.jpg	2020-06-11 02:39:28.621683	ebooks/22352
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/22352.rdf	2020-06-11 02:39:29.029672	ebooks/22352
137010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22352/22352-8.zip	2007-08-18 10:58:16	ebooks/22352
366138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22352/22352-8.txt	2007-08-18 10:58:14	ebooks/22352
754878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22352/22352-h.zip	2007-08-18 10:58:16	ebooks/22352
366109	text/plain	http://www.gutenberg.org/ebooks/22352.txt.utf-8	2020-06-11 02:39:24.523757	ebooks/22352
136983	application/zip	http://www.gutenberg.org/files/22352/22352.zip	2007-08-18 10:58:16	ebooks/22352
391081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22352/22352-h/22352-h.htm	2007-08-18 10:58:14	ebooks/22352
1352630	application/epub+zip	http://www.gutenberg.org/ebooks/22352.epub.images	2020-06-11 02:39:25.393747	ebooks/22352
166402	application/zip	http://www.gutenberg.org/files/22353/22353-h.zip	2007-08-18 11:09:48	ebooks/22353
963575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22353.kindle.noimages	2020-06-11 02:39:34.364615	ebooks/22353
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/22353.rdf	2020-06-11 02:39:35.304592	ebooks/22353
963582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22353.kindle.images	2020-06-11 02:39:32.665625	ebooks/22353
543007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22353/22353-h/22353-h.htm	2007-08-18 11:09:46	ebooks/22353
372296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22353/22353-8.txt	2007-08-18 11:09:46	ebooks/22353
372290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22353/22353.txt	2007-08-18 11:09:46	ebooks/22353
4467	image/jpeg	http://www.gutenberg.org/cache/epub/22353/pg22353.cover.small.jpg	2020-06-11 02:39:34.6216	ebooks/22353
224027	application/epub+zip	http://www.gutenberg.org/ebooks/22353.epub.noimages	2020-06-11 02:39:30.945668	ebooks/22353
224026	application/epub+zip	http://www.gutenberg.org/ebooks/22353.epub.images	2020-06-11 02:39:30.219667	ebooks/22353
18031	image/jpeg	http://www.gutenberg.org/cache/epub/22353/pg22353.cover.medium.jpg	2020-06-11 02:39:34.868609	ebooks/22353
372276	text/plain	http://www.gutenberg.org/ebooks/22353.txt.utf-8	2020-06-11 02:39:29.131678	ebooks/22353
139808	application/zip	http://www.gutenberg.org/files/22353/22353-8.zip	2007-08-18 11:09:48	ebooks/22353
139758	application/zip	http://www.gutenberg.org/files/22353/22353.zip	2007-08-18 11:09:46	ebooks/22353
2044409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22354.kindle.images	2020-06-11 02:39:38.549854	ebooks/22354
5073	image/jpeg	http://www.gutenberg.org/cache/epub/22354/pg22354.cover.small.jpg	2020-06-11 02:39:39.292845	ebooks/22354
594358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22354.kindle.noimages	2020-06-11 02:39:39.261839	ebooks/22354
974409	application/epub+zip	http://www.gutenberg.org/ebooks/22354.epub.images	2020-06-11 02:39:36.667889	ebooks/22354
90081	application/zip	http://www.gutenberg.org/files/22354/22354.zip	2007-08-20 04:00:26	ebooks/22354
90078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22354/22354-8.zip	2007-08-20 04:00:35	ebooks/22354
36173	image/jpeg	http://www.gutenberg.org/cache/epub/22354/pg22354.cover.medium.jpg	2020-06-11 02:39:39.321843	ebooks/22354
274820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22354/22354-h/22354-h.htm	2007-08-20 04:01:50	ebooks/22354
782768	application/zip	http://www.gutenberg.org/files/22354/22354-h.zip	2007-08-20 04:04:42	ebooks/22354
235523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22354/22354.txt	2007-08-20 03:59:29	ebooks/22354
235514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22354/22354-8.txt	2007-08-20 03:59:35	ebooks/22354
16480	application/rdf+xml	http://www.gutenberg.org/ebooks/22354.rdf	2020-06-11 02:39:39.400837	ebooks/22354
235479	text/plain	http://www.gutenberg.org/ebooks/22354.txt.utf-8	2020-06-11 02:39:35.403592	ebooks/22354
176670	application/epub+zip	http://www.gutenberg.org/ebooks/22354.epub.noimages	2020-06-11 02:39:36.979892	ebooks/22354
165597	application/epub+zip	http://www.gutenberg.org/ebooks/22355.epub.noimages	2020-06-11 02:39:43.315805	ebooks/22355
252911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22355/22355-8.txt	2007-08-19 06:08:46	ebooks/22355
309290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22355/22355-h/22355-h.htm	2007-08-19 06:08:48	ebooks/22355
6477	image/jpeg	http://www.gutenberg.org/cache/epub/22355/pg22355.cover.small.jpg	2020-06-11 02:39:45.882764	ebooks/22355
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/22355.rdf	2020-06-11 02:39:46.351749	ebooks/22355
256763	text/plain	http://www.gutenberg.org/ebooks/22355.txt.utf-8	2020-06-11 02:39:39.51085	ebooks/22355
838749	application/epub+zip	http://www.gutenberg.org/ebooks/22355.epub.images	2020-06-11 02:39:41.608815	ebooks/22355
721821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22355/22355-h.zip	2007-08-19 06:08:50	ebooks/22355
37239	image/jpeg	http://www.gutenberg.org/cache/epub/22355/pg22355.cover.medium.jpg	2020-06-11 02:39:46.045764	ebooks/22355
1820869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22355.kindle.images	2020-06-11 02:39:45.094778	ebooks/22355
558825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22355.kindle.noimages	2020-06-11 02:39:45.717759	ebooks/22355
89492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22355/22355-8.zip	2007-08-19 06:08:50	ebooks/22355
312134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22356/22356-h/22356-h.htm	2007-08-19 06:14:30	ebooks/22356
116825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22356/22356-8.zip	2007-08-19 06:14:30	ebooks/22356
300408	text/plain	http://www.gutenberg.org/ebooks/22356.txt.utf-8	2020-06-11 02:39:46.454768	ebooks/22356
174533	application/epub+zip	http://www.gutenberg.org/ebooks/22356.epub.noimages	2020-06-11 02:39:47.651753	ebooks/22356
709861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22356.kindle.noimages	2020-06-11 02:39:49.567709	ebooks/22356
121830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22356/22356-h.zip	2007-08-19 06:14:32	ebooks/22356
174532	application/epub+zip	http://www.gutenberg.org/ebooks/22356.epub.images	2020-06-11 02:39:47.123758	ebooks/22356
709868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22356.kindle.images	2020-06-11 02:39:48.605722	ebooks/22356
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/22356.rdf	2020-06-11 02:39:50.115713	ebooks/22356
17622	image/jpeg	http://www.gutenberg.org/cache/epub/22356/pg22356.cover.medium.jpg	2020-06-11 02:39:49.873711	ebooks/22356
293475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22356/22356-8.txt	2007-08-19 06:14:28	ebooks/22356
4411	image/jpeg	http://www.gutenberg.org/cache/epub/22356/pg22356.cover.small.jpg	2020-06-11 02:39:49.721712	ebooks/22356
344761	text/plain	http://www.gutenberg.org/ebooks/22357.txt.utf-8	2020-06-11 02:39:50.226731	ebooks/22357
344760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22357/22357.txt	2007-08-19 09:29:56	ebooks/22357
142472	application/zip	http://www.gutenberg.org/files/22357/22357-h.zip	2007-08-19 09:29:56	ebooks/22357
205362	application/epub+zip	http://www.gutenberg.org/ebooks/22357.epub.images	2020-06-11 02:39:50.884733	ebooks/22357
797710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22357.kindle.images	2020-06-11 02:39:52.47568	ebooks/22357
4579	image/jpeg	http://www.gutenberg.org/cache/epub/22357/pg22357.cover.small.jpg	2020-06-11 02:39:53.717661	ebooks/22357
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/22357.rdf	2020-06-11 02:39:54.105652	ebooks/22357
205362	application/epub+zip	http://www.gutenberg.org/ebooks/22357.epub.noimages	2020-06-11 02:39:51.381688	ebooks/22357
16961	image/jpeg	http://www.gutenberg.org/cache/epub/22357/pg22357.cover.medium.jpg	2020-06-11 02:39:53.867659	ebooks/22357
133783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22357/22357.zip	2007-08-19 09:29:56	ebooks/22357
797702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22357.kindle.noimages	2020-06-11 02:39:53.565667	ebooks/22357
396135	text/html	http://www.gutenberg.org/files/22357/22357-h/22357-h.htm	2007-08-19 09:26:21	ebooks/22357
1089362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22358.kindle.noimages	2020-06-11 02:39:58.659595	ebooks/22358
3424	image/jpeg	http://www.gutenberg.org/cache/epub/22358/pg22358.cover.small.jpg	2020-06-11 02:39:58.82259	ebooks/22358
216252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22358/22358-h.zip	2007-09-17 06:32:16	ebooks/22358
1089366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22358.kindle.images	2020-06-11 02:39:57.133617	ebooks/22358
528125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22358/22358-8.txt	2007-09-17 06:31:17	ebooks/22358
528138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22358/22358.txt	2007-09-17 06:31:07	ebooks/22358
12053	image/jpeg	http://www.gutenberg.org/cache/epub/22358/pg22358.cover.medium.jpg	2020-06-11 02:39:58.981587	ebooks/22358
203596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22358/22358-8.zip	2007-09-17 06:32:49	ebooks/22358
587891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22358/22358-h/22358-h.htm	2007-09-17 06:30:51	ebooks/22358
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/22358.rdf	2020-06-11 02:39:59.238587	ebooks/22358
528148	text/plain	http://www.gutenberg.org/ebooks/22358.txt.utf-8	2020-06-11 02:39:54.213671	ebooks/22358
266906	application/epub+zip	http://www.gutenberg.org/ebooks/22358.epub.noimages	2020-06-11 02:39:55.621645	ebooks/22358
203529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22358/22358.zip	2007-09-17 06:32:55	ebooks/22358
266906	application/epub+zip	http://www.gutenberg.org/ebooks/22358.epub.images	2020-06-11 02:39:55.055657	ebooks/22358
263290	text/plain	http://www.gutenberg.org/ebooks/22359.txt.utf-8	2020-06-11 02:39:59.341596	ebooks/22359
676708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22359.kindle.images	2020-06-11 02:40:01.665764	ebooks/22359
100483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22359/22359-8.zip	2007-08-20 07:19:26	ebooks/22359
263270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22359/22359-8.txt	2007-08-20 07:19:26	ebooks/22359
100431	application/zip	http://www.gutenberg.org/files/22359/22359.zip	2007-08-20 07:19:26	ebooks/22359
110112	application/zip	http://www.gutenberg.org/files/22359/22359-h.zip	2007-08-20 07:25:52	ebooks/22359
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/22359.rdf	2020-06-11 02:40:03.17374	ebooks/22359
306989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22359/22359-h/22359-h.htm	2007-08-20 07:25:10	ebooks/22359
179120	application/epub+zip	http://www.gutenberg.org/ebooks/22359.epub.images	2020-06-11 02:40:00.082615	ebooks/22359
4189	image/jpeg	http://www.gutenberg.org/cache/epub/22359/pg22359.cover.small.jpg	2020-06-11 02:40:02.758744	ebooks/22359
18871	image/jpeg	http://www.gutenberg.org/cache/epub/22359/pg22359.cover.medium.jpg	2020-06-11 02:40:02.918739	ebooks/22359
676701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22359.kindle.noimages	2020-06-11 02:40:02.598744	ebooks/22359
263303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22359/22359.txt	2007-08-20 07:19:26	ebooks/22359
179121	application/epub+zip	http://www.gutenberg.org/ebooks/22359.epub.noimages	2020-06-11 02:40:00.727598	ebooks/22359
151409	text/html	http://www.gutenberg.org/ebooks/2236.html.noimages	2020-06-01 23:35:48.352963	ebooks/2236
10277	image/jpeg	http://www.gutenberg.org/cache/epub/2236/pg2236.cover.medium.jpg	2020-06-01 23:35:49.50924	ebooks/2236
46382	application/zip	http://www.gutenberg.org/files/2236/2236.zip	2019-05-23 05:34:40	ebooks/2236
151409	text/html	http://www.gutenberg.org/ebooks/2236.html.images	2020-06-01 23:35:48.295956	ebooks/2236
118224	text/plain	http://www.gutenberg.org/ebooks/2236.txt.utf-8	2020-06-01 23:35:48.168982	ebooks/2236
2885	image/jpeg	http://www.gutenberg.org/cache/epub/2236/pg2236.cover.small.jpg	2020-06-01 23:35:49.485237	ebooks/2236
72469	application/epub+zip	http://www.gutenberg.org/ebooks/2236.epub.noimages	2020-06-01 23:35:48.536947	ebooks/2236
274266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2236.kindle.images	2020-06-01 23:35:48.996934	ebooks/2236
118221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2236/2236.txt	2019-05-23 05:34:30	ebooks/2236
72470	application/epub+zip	http://www.gutenberg.org/ebooks/2236.epub.images	2020-06-01 23:35:48.45995	ebooks/2236
274253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2236.kindle.noimages	2020-06-01 23:35:49.460237	ebooks/2236
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/2236.rdf	2020-06-11 01:01:58.675174	ebooks/2236
26298542	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-24.mp3	2007-06-12 05:30:22	ebooks/22360
23318352	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-14.mp3	2007-06-12 05:30:22	ebooks/22360
4719813	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-16.ogg	2007-06-12 05:30:41	ebooks/22360
12182659	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-01.mp3	2007-06-12 05:30:22	ebooks/22360
21163348	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-10.mp3	2007-06-12 05:30:22	ebooks/22360
6302669	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-05.ogg	2007-06-12 05:30:29	ebooks/22360
1162075	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-03.spx	2007-06-12 05:30:52	ebooks/22360
2929408	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-18.m4b	2007-06-12 05:30:22	ebooks/22360
13133946	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-16.mp3	2007-06-12 05:30:22	ebooks/22360
18132316	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-05.mp3	2007-06-12 05:30:22	ebooks/22360
425579	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-23.spx	2007-06-12 05:30:57	ebooks/22360
3141417	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-21.m4b	2007-06-12 05:30:22	ebooks/22360
628365	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-01.spx	2007-06-12 05:30:51	ebooks/22360
730354	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-11.spx	2007-06-12 05:30:53	ebooks/22360
3145346	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-20.m4b	2007-06-12 05:30:22	ebooks/22360
1056248	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-21.spx	2007-06-12 05:30:56	ebooks/22360
2143567	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-04.m4b	2007-06-12 05:30:22	ebooks/22360
7891477	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-03.ogg	2007-06-12 05:30:26	ebooks/22360
2893342	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-23.ogg	2007-06-12 05:30:48	ebooks/22360
7573035	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-10.ogg	2007-06-12 05:30:33	ebooks/22360
1012180	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-08.spx	2007-06-12 05:30:53	ebooks/22360
834388	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-12.spx	2007-06-12 05:30:54	ebooks/22360
20115970	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-21.mp3	2007-06-12 05:30:22	ebooks/22360
7995126	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-23.mp3	2007-06-12 05:30:22	ebooks/22360
8690915	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-24.ogg	2007-06-12 05:30:49	ebooks/22360
4797982	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-25.ogg	2007-06-12 05:30:50	ebooks/22360
15644627	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-12.mp3	2007-06-12 05:30:22	ebooks/22360
3591942	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-14.m4b	2007-06-12 05:30:22	ebooks/22360
940563	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-05.spx	2007-06-12 05:30:52	ebooks/22360
30315	text/html	http://www.gutenberg.org/files/22360/22360-index.html	2007-08-20 14:45:11	ebooks/22360
650006	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-26.spx	2007-06-12 05:30:57	ebooks/22360
2401939	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-12.m4b	2007-06-12 05:30:22	ebooks/22360
841226	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-17.m4b	2007-06-12 05:30:22	ebooks/22360
16215553	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-09.mp3	2007-06-12 05:30:22	ebooks/22360
5021955	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-13.ogg	2007-06-12 05:30:36	ebooks/22360
2170661	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-25.m4b	2007-06-12 05:30:22	ebooks/22360
2762814	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-05.m4b	2007-06-12 05:30:22	ebooks/22360
849327	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-09.spx	2007-06-12 05:30:53	ebooks/22360
846934	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-15.spx	2007-06-12 05:30:54	ebooks/22360
5573939	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-12.ogg	2007-06-12 05:30:36	ebooks/22360
1131339	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-10.spx	2007-06-12 05:30:53	ebooks/22360
5692506	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-09.ogg	2007-06-12 05:30:33	ebooks/22360
4373471	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-26.ogg	2007-06-12 05:30:51	ebooks/22360
735251	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-13.spx	2007-06-12 05:30:54	ebooks/22360
8370467	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-06.mp3	2007-06-12 05:30:22	ebooks/22360
1242974	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-23.m4b	2007-06-12 05:30:22	ebooks/22360
788820	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-25.spx	2007-06-12 05:30:57	ebooks/22360
18903869	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-18.mp3	2007-06-12 05:30:22	ebooks/22360
4840262	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-11.ogg	2007-06-12 05:30:35	ebooks/22360
323743	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-22.spx	2007-06-12 05:30:56	ebooks/22360
3748941	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-07.ogg	2007-06-12 05:30:29	ebooks/22360
6837953	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-08.ogg	2007-06-12 05:30:31	ebooks/22360
2098824	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-11.m4b	2007-06-12 05:30:22	ebooks/22360
1367063	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-22.m4b	2007-06-12 05:30:22	ebooks/22360
8119271	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-14.ogg	2007-06-12 05:30:39	ebooks/22360
22499160	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-03.mp3	2007-06-12 05:30:22	ebooks/22360
6190802	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-22.mp3	2007-06-12 05:30:22	ebooks/22360
12303455	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-26.mp3	2007-06-12 05:30:22	ebooks/22360
2191371	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-22.ogg	2007-06-12 05:30:47	ebooks/22360
23515	text/plain	http://www.gutenberg.org/files/22360/22360-readme.txt	2007-08-20 14:39:36	ebooks/22360
5404181	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-17.mp3	2007-06-12 05:30:22	ebooks/22360
669210	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-19.spx	2007-06-12 05:30:55	ebooks/22360
4830259	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-04.ogg	2007-06-12 05:30:27	ebooks/22360
440047	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-06.spx	2007-06-12 05:30:52	ebooks/22360
1898141	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-01.m4b	2007-06-12 05:30:22	ebooks/22360
3929897	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-24.m4b	2007-06-12 05:30:22	ebooks/22360
10657546	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-07.mp3	2007-06-12 05:30:22	ebooks/22360
1382311	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-24.spx	2007-06-12 05:30:57	ebooks/22360
10739147	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-02.ogg	2007-06-12 05:30:23	ebooks/22360
1158467	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-20.spx	2007-06-12 05:30:56	ebooks/22360
4683978	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-02.m4b	2007-06-12 05:30:22	ebooks/22360
84048	application/rdf+xml	http://www.gutenberg.org/ebooks/22360.rdf	2020-06-11 01:18:16.00793	ebooks/22360
16082632	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-15.mp3	2007-06-12 05:30:22	ebooks/22360
14774446	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-25.mp3	2007-06-12 05:30:22	ebooks/22360
697578	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-16.spx	2007-06-12 05:30:54	ebooks/22360
4340078	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-01.ogg	2007-06-12 05:30:23	ebooks/22360
3422485	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-03.m4b	2007-06-12 05:30:22	ebooks/22360
738566	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-04.spx	2007-06-12 05:30:52	ebooks/22360
2035884	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-16.m4b	2007-06-12 05:30:22	ebooks/22360
13689406	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-11.mp3	2007-06-12 05:30:22	ebooks/22360
2173636	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-13.m4b	2007-06-12 05:30:22	ebooks/22360
5534763	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-15.ogg	2007-06-12 05:30:40	ebooks/22360
997117	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-18.spx	2007-06-12 05:30:55	ebooks/22360
1287070	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-06.m4b	2007-06-12 05:30:22	ebooks/22360
30775161	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-02.mp3	2007-06-12 05:30:22	ebooks/22360
1905289	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-26.m4b	2007-06-12 05:30:22	ebooks/22360
2452226	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-15.m4b	2007-06-12 05:30:22	ebooks/22360
281830	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-17.spx	2007-06-12 05:30:55	ebooks/22360
12681390	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-19.mp3	2007-06-12 05:30:22	ebooks/22360
3264061	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-10.m4b	2007-06-12 05:30:22	ebooks/22360
7353699	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-21.ogg	2007-06-12 05:30:47	ebooks/22360
1845293	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-19.m4b	2007-06-12 05:30:22	ebooks/22360
2989368	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-08.m4b	2007-06-12 05:30:22	ebooks/22360
550111	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-07.spx	2007-06-12 05:30:52	ebooks/22360
1228179	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-14.spx	2007-06-12 05:30:54	ebooks/22360
4055393	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-19.ogg	2007-06-12 05:30:43	ebooks/22360
6931362	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-20.ogg	2007-06-12 05:30:45	ebooks/22360
1631791	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-07.m4b	2007-06-12 05:30:22	ebooks/22360
2472955	audio/mp4	http://www.gutenberg.org/files/22360/m4b/22360-09.m4b	2007-06-12 05:30:22	ebooks/22360
14155012	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-13.mp3	2007-06-12 05:30:22	ebooks/22360
19675835	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-08.mp3	2007-06-12 05:30:22	ebooks/22360
21582126	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-20.mp3	2007-06-12 05:30:22	ebooks/22360
6761501	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-18.ogg	2007-06-12 05:30:43	ebooks/22360
1923550	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-17.ogg	2007-06-12 05:30:41	ebooks/22360
14077682	audio/mpeg	http://www.gutenberg.org/files/22360/mp3/22360-04.mp3	2007-06-12 05:30:22	ebooks/22360
1591034	audio/ogg	http://www.gutenberg.org/files/22360/spx/22360-02.spx	2007-06-12 05:30:52	ebooks/22360
2945011	audio/ogg	http://www.gutenberg.org/files/22360/ogg/22360-06.ogg	2007-06-12 05:30:29	ebooks/22360
136461	text/plain	http://www.gutenberg.org/ebooks/22361.txt.utf-8	2020-06-11 02:40:03.271753	ebooks/22361
386353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22361.kindle.images	2020-06-11 02:40:04.831722	ebooks/22361
144456	text/html	http://www.gutenberg.org/ebooks/22361.html.images	2020-06-11 02:40:03.43275	ebooks/22361
15005	image/jpeg	http://www.gutenberg.org/cache/epub/22361/pg22361.cover.medium.jpg	2020-06-11 02:40:05.661714	ebooks/22361
386344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22361.kindle.noimages	2020-06-11 02:40:05.378718	ebooks/22361
130813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22361/22361-8.txt	2007-08-20 12:38:22	ebooks/22361
102028	application/epub+zip	http://www.gutenberg.org/ebooks/22361.epub.noimages	2020-06-11 02:40:04.282794	ebooks/22361
51066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22361/22361-8.zip	2007-08-20 12:38:26	ebooks/22361
144456	text/html	http://www.gutenberg.org/ebooks/22361.html.noimages	2020-06-11 02:40:03.548732	ebooks/22361
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/22361.rdf	2020-06-11 02:40:05.879702	ebooks/22361
102029	application/epub+zip	http://www.gutenberg.org/ebooks/22361.epub.images	2020-06-11 02:40:03.924901	ebooks/22361
3969	image/jpeg	http://www.gutenberg.org/cache/epub/22361/pg22361.cover.small.jpg	2020-06-11 02:40:05.521707	ebooks/22361
601547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22362/22362-h.zip	2007-08-20 12:43:16	ebooks/22362
2050453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22362.kindle.images	2020-06-11 02:40:09.990649	ebooks/22362
922635	application/epub+zip	http://www.gutenberg.org/ebooks/22362.epub.images	2020-06-11 02:40:06.958685	ebooks/22362
451555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22362/22362-8.txt	2007-08-20 12:43:14	ebooks/22362
167220	application/zip	http://www.gutenberg.org/files/22362/22362-8.zip	2007-08-20 12:43:16	ebooks/22362
33204	image/jpeg	http://www.gutenberg.org/cache/epub/22362/pg22362.cover.medium.jpg	2020-06-11 02:40:11.290644	ebooks/22362
881049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22362.kindle.noimages	2020-06-11 02:40:10.973648	ebooks/22362
246543	application/epub+zip	http://www.gutenberg.org/ebooks/22362.epub.noimages	2020-06-11 02:40:08.543686	ebooks/22362
451534	text/plain	http://www.gutenberg.org/ebooks/22362.txt.utf-8	2020-06-11 02:40:05.988701	ebooks/22362
488245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22362/22362-h/22362-h.htm	2007-08-20 12:43:14	ebooks/22362
451556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22362/22362.txt	2007-08-20 12:43:14	ebooks/22362
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/22362.rdf	2020-06-11 02:40:11.543636	ebooks/22362
167190	application/zip	http://www.gutenberg.org/files/22362/22362.zip	2007-08-20 12:43:14	ebooks/22362
6235	image/jpeg	http://www.gutenberg.org/cache/epub/22362/pg22362.cover.small.jpg	2020-06-11 02:40:11.133656	ebooks/22362
132003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22363/22363-h/22363-h.htm	2007-08-21 09:23:46	ebooks/22363
4903	image/jpeg	http://www.gutenberg.org/cache/epub/22363/pg22363.cover.small.jpg	2020-06-11 02:40:13.993596	ebooks/22363
177164	application/epub+zip	http://www.gutenberg.org/ebooks/22363.epub.images	2020-06-11 02:40:12.205639	ebooks/22363
47670	application/zip	http://www.gutenberg.org/files/22363/22363-8.zip	2007-08-21 09:23:48	ebooks/22363
407975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22363.kindle.noimages	2020-06-11 02:40:13.840598	ebooks/22363
123933	text/plain	http://www.gutenberg.org/ebooks/22363.txt.utf-8	2020-06-11 02:40:11.647651	ebooks/22363
97816	application/zip	http://www.gutenberg.org/files/22363/22363-h.zip	2007-08-21 09:23:48	ebooks/22363
47647	application/zip	http://www.gutenberg.org/files/22363/22363.zip	2007-08-21 09:23:48	ebooks/22363
513696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22363.kindle.images	2020-06-11 02:40:13.265605	ebooks/22363
111411	application/epub+zip	http://www.gutenberg.org/ebooks/22363.epub.noimages	2020-06-11 02:40:12.685624	ebooks/22363
123961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22363/22363-8.txt	2007-08-21 09:23:46	ebooks/22363
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/22363.rdf	2020-06-11 02:40:14.383596	ebooks/22363
18362	image/jpeg	http://www.gutenberg.org/cache/epub/22363/pg22363.cover.medium.jpg	2020-06-11 02:40:14.142601	ebooks/22363
123958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22363/22363.txt	2007-08-21 09:23:46	ebooks/22363
5179	image/jpeg	http://www.gutenberg.org/cache/epub/22364/pg22364.cover.small.jpg	2020-06-11 02:40:18.098863	ebooks/22364
368685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22364/22364-8.txt	2007-08-21 09:28:04	ebooks/22364
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/22364.rdf	2020-06-11 02:40:18.496841	ebooks/22364
409104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22364/22364-h/22364-h.htm	2007-08-21 09:28:04	ebooks/22364
121086	application/zip	http://www.gutenberg.org/files/22364/22364-8.zip	2007-08-21 09:28:04	ebooks/22364
21323	image/jpeg	http://www.gutenberg.org/cache/epub/22364/pg22364.cover.medium.jpg	2020-06-11 02:40:18.251844	ebooks/22364
791819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22364.kindle.images	2020-06-11 02:40:16.816859	ebooks/22364
791811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22364.kindle.noimages	2020-06-11 02:40:17.940848	ebooks/22364
129403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22364/22364-h.zip	2007-08-21 09:28:04	ebooks/22364
121068	application/zip	http://www.gutenberg.org/files/22364/22364.zip	2007-08-21 09:28:04	ebooks/22364
192687	application/epub+zip	http://www.gutenberg.org/ebooks/22364.epub.images	2020-06-11 02:40:15.175593	ebooks/22364
368687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22364/22364.txt	2007-08-21 09:28:04	ebooks/22364
192687	application/epub+zip	http://www.gutenberg.org/ebooks/22364.epub.noimages	2020-06-11 02:40:15.696892	ebooks/22364
368656	text/plain	http://www.gutenberg.org/ebooks/22364.txt.utf-8	2020-06-11 02:40:14.48667	ebooks/22364
15616	application/rdf+xml	http://www.gutenberg.org/ebooks/22365.rdf	2020-06-11 02:40:22.224791	ebooks/22365
685332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22365.kindle.images	2020-06-11 02:40:20.697808	ebooks/22365
97327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22365/22365-8.zip	2007-08-21 09:31:46	ebooks/22365
4702	image/jpeg	http://www.gutenberg.org/cache/epub/22365/pg22365.cover.small.jpg	2020-06-11 02:40:21.829796	ebooks/22365
159384	application/epub+zip	http://www.gutenberg.org/ebooks/22365.epub.images	2020-06-11 02:40:19.204854	ebooks/22365
97304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22365/22365.zip	2007-08-21 09:31:46	ebooks/22365
102920	application/zip	http://www.gutenberg.org/files/22365/22365-h.zip	2007-08-21 09:31:46	ebooks/22365
159385	application/epub+zip	http://www.gutenberg.org/ebooks/22365.epub.noimages	2020-06-11 02:40:19.713833	ebooks/22365
301126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22365/22365-h/22365-h.htm	2007-08-21 09:31:46	ebooks/22365
685329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22365.kindle.noimages	2020-06-11 02:40:21.675799	ebooks/22365
269647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22365/22365-8.txt	2007-08-21 09:31:46	ebooks/22365
19150	image/jpeg	http://www.gutenberg.org/cache/epub/22365/pg22365.cover.medium.jpg	2020-06-11 02:40:21.979801	ebooks/22365
269640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22365/22365.txt	2007-08-21 09:31:46	ebooks/22365
269616	text/plain	http://www.gutenberg.org/ebooks/22365.txt.utf-8	2020-06-11 02:40:18.598837	ebooks/22365
412626	text/plain	http://www.gutenberg.org/ebooks/22366.txt.utf-8	2020-06-11 02:40:22.331828	ebooks/22366
232637	application/epub+zip	http://www.gutenberg.org/ebooks/22366.epub.images	2020-06-11 02:40:23.315821	ebooks/22366
232637	application/epub+zip	http://www.gutenberg.org/ebooks/22366.epub.noimages	2020-06-11 02:40:23.73379	ebooks/22366
889033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22366.kindle.noimages	2020-06-11 02:40:25.872742	ebooks/22366
412599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22366/22366.txt	2007-08-21 09:37:06	ebooks/22366
21410	image/jpeg	http://www.gutenberg.org/cache/epub/22366/pg22366.cover.medium.jpg	2020-06-11 02:40:26.163748	ebooks/22366
153609	application/zip	http://www.gutenberg.org/files/22366/22366.zip	2007-08-21 09:37:06	ebooks/22366
445956	text/html	http://www.gutenberg.org/ebooks/22366.html.noimages	2020-06-11 02:40:22.828816	ebooks/22366
4690	image/jpeg	http://www.gutenberg.org/cache/epub/22366/pg22366.cover.small.jpg	2020-06-11 02:40:26.019743	ebooks/22366
153733	application/zip	http://www.gutenberg.org/files/22366/22366-8.zip	2007-08-21 09:37:06	ebooks/22366
412597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22366/22366-8.txt	2007-08-21 09:37:06	ebooks/22366
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/22366.rdf	2020-06-11 02:40:26.390736	ebooks/22366
445956	text/html	http://www.gutenberg.org/ebooks/22366.html.images	2020-06-11 02:40:22.647811	ebooks/22366
889037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22366.kindle.images	2020-06-11 02:40:24.800761	ebooks/22366
54659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22367/22367-8.zip	2017-12-29 05:56:08	ebooks/22367
333669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22367.kindle.images	2020-06-11 02:40:27.213725	ebooks/22367
151725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22367/22367-h/22367-h.htm	2017-12-29 05:55:56	ebooks/22367
90506	application/zip	http://www.gutenberg.org/files/22367/22367-h.zip	2017-12-29 05:56:08	ebooks/22367
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/22367.rdf	2020-06-11 02:40:27.61872	ebooks/22367
101861	application/epub+zip	http://www.gutenberg.org/ebooks/22367.epub.images	2020-06-11 02:40:26.71474	ebooks/22367
143353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22367/22367-8.txt	2017-12-29 05:55:56	ebooks/22367
12574	image/jpeg	http://www.gutenberg.org/cache/epub/22367/pg22367.cover.medium.jpg	2020-06-11 02:40:27.574729	ebooks/22367
101861	application/epub+zip	http://www.gutenberg.org/ebooks/22367.epub.noimages	2020-06-11 02:40:26.870745	ebooks/22367
145846	text/plain	http://www.gutenberg.org/ebooks/22367.txt.utf-8	2020-06-11 02:40:26.491735	ebooks/22367
2094	image/jpeg	http://www.gutenberg.org/cache/epub/22367/pg22367.cover.small.jpg	2020-06-11 02:40:27.567722	ebooks/22367
333657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22367.kindle.noimages	2020-06-11 02:40:27.557727	ebooks/22367
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/22368.rdf	2020-06-11 02:40:31.446671	ebooks/22368
24347	image/jpeg	http://www.gutenberg.org/cache/epub/22368/pg22368.cover.medium.jpg	2020-06-11 02:40:31.19668	ebooks/22368
132063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22368/22368-8.txt	2007-08-21 09:53:12	ebooks/22368
160592	application/epub+zip	http://www.gutenberg.org/ebooks/22368.epub.images	2020-06-11 02:40:28.444713	ebooks/22368
531738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22368.kindle.images	2020-06-11 02:40:29.937691	ebooks/22368
112644	application/epub+zip	http://www.gutenberg.org/ebooks/22368.epub.noimages	2020-06-11 02:40:28.980711	ebooks/22368
133426	text/plain	http://www.gutenberg.org/ebooks/22368.txt.utf-8	2020-06-11 02:40:27.723722	ebooks/22368
102054	application/zip	http://www.gutenberg.org/files/22368/22368-h.zip	2007-08-21 09:53:18	ebooks/22368
51239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22368/22368-8.zip	2007-08-21 09:53:18	ebooks/22368
467622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22368.kindle.noimages	2020-06-11 02:40:30.881685	ebooks/22368
168881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22368/22368-h/22368-h.htm	2007-08-21 09:53:18	ebooks/22368
5176	image/jpeg	http://www.gutenberg.org/cache/epub/22368/pg22368.cover.small.jpg	2020-06-11 02:40:31.040676	ebooks/22368
158417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22369/22369.txt	2007-08-21 09:56:54	ebooks/22369
158391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22369/22369-8.txt	2007-08-21 09:56:54	ebooks/22369
64910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22369/22369-8.zip	2007-08-21 09:56:54	ebooks/22369
28390	image/jpeg	http://www.gutenberg.org/cache/epub/22369/pg22369.cover.medium.jpg	2020-06-11 02:40:35.676624	ebooks/22369
192888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22369/22369-h/22369-h.htm	2007-08-21 09:56:54	ebooks/22369
541807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22369.kindle.images	2020-06-11 02:40:34.81163	ebooks/22369
158408	text/plain	http://www.gutenberg.org/ebooks/22369.txt.utf-8	2020-06-11 02:40:31.552675	ebooks/22369
70475	application/zip	http://www.gutenberg.org/files/22369/22369-h.zip	2007-08-21 09:56:54	ebooks/22369
154833	application/epub+zip	http://www.gutenberg.org/ebooks/22369.epub.images	2020-06-11 02:40:32.365672	ebooks/22369
64842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22369/22369.zip	2007-08-21 09:56:54	ebooks/22369
6221	image/jpeg	http://www.gutenberg.org/cache/epub/22369/pg22369.cover.small.jpg	2020-06-11 02:40:35.51764	ebooks/22369
418618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22369.kindle.noimages	2020-06-11 02:40:35.355624	ebooks/22369
129212	application/epub+zip	http://www.gutenberg.org/ebooks/22369.epub.noimages	2020-06-11 02:40:33.975651	ebooks/22369
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/22369.rdf	2020-06-11 02:40:35.930613	ebooks/22369
143157	text/plain	http://www.gutenberg.org/ebooks/2237.txt.utf-8	2020-06-01 23:35:49.621255	ebooks/2237
174341	text/html	http://www.gutenberg.org/ebooks/2237.html.noimages	2020-06-01 23:35:49.816271	ebooks/2237
320997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2237.kindle.noimages	2020-06-01 23:35:50.966214	ebooks/2237
56476	application/zip	http://www.gutenberg.org/files/2237/2237.zip	2019-05-22 05:32:14	ebooks/2237
143154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2237/2237.txt	2019-05-22 05:31:54	ebooks/2237
174341	text/html	http://www.gutenberg.org/ebooks/2237.html.images	2020-06-01 23:35:49.762247	ebooks/2237
85039	application/epub+zip	http://www.gutenberg.org/ebooks/2237.epub.images	2020-06-01 23:35:49.922247	ebooks/2237
85037	application/epub+zip	http://www.gutenberg.org/ebooks/2237.epub.noimages	2020-06-01 23:35:49.999297	ebooks/2237
320915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2237.kindle.images	2020-06-01 23:35:50.48322	ebooks/2237
11869	image/jpeg	http://www.gutenberg.org/cache/epub/2237/pg2237.cover.medium.jpg	2020-06-01 23:35:51.016234	ebooks/2237
3130	image/jpeg	http://www.gutenberg.org/cache/epub/2237/pg2237.cover.small.jpg	2020-06-01 23:35:50.99221	ebooks/2237
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/2237.rdf	2020-06-11 01:01:58.70016	ebooks/2237
234235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22370/22370-8.txt	2007-08-21 13:31:46	ebooks/22370
150042	application/epub+zip	http://www.gutenberg.org/ebooks/22370.epub.noimages	2020-06-11 02:40:37.329596	ebooks/22370
619686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22370.kindle.noimages	2020-06-11 02:40:39.177577	ebooks/22370
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/22370.rdf	2020-06-11 02:40:39.727576	ebooks/22370
83312	application/zip	http://www.gutenberg.org/files/22370/22370.zip	2007-08-21 13:31:46	ebooks/22370
83316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22370/22370-8.zip	2007-08-21 13:31:46	ebooks/22370
234216	text/plain	http://www.gutenberg.org/ebooks/22370.txt.utf-8	2020-06-11 02:40:36.032721	ebooks/22370
21522	image/jpeg	http://www.gutenberg.org/cache/epub/22370/pg22370.cover.medium.jpg	2020-06-11 02:40:39.482601	ebooks/22370
234242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22370/22370.txt	2007-08-21 13:31:46	ebooks/22370
267974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22370/22370-h/22370-h.htm	2007-08-21 13:41:06	ebooks/22370
491218	application/epub+zip	http://www.gutenberg.org/ebooks/22370.epub.images	2020-06-11 02:40:36.799614	ebooks/22370
349416	application/zip	http://www.gutenberg.org/files/22370/22370-h.zip	2007-08-21 13:41:17	ebooks/22370
1152522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22370.kindle.images	2020-06-11 02:40:38.284583	ebooks/22370
5489	image/jpeg	http://www.gutenberg.org/cache/epub/22370/pg22370.cover.small.jpg	2020-06-11 02:40:39.331577	ebooks/22370
466236	text/plain	http://www.gutenberg.org/ebooks/22371.txt.utf-8	2020-06-11 02:40:39.835601	ebooks/22371
941230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22371.kindle.noimages	2020-06-11 02:40:43.452719	ebooks/22371
3940	image/jpeg	http://www.gutenberg.org/cache/epub/22371/pg22371.cover.small.jpg	2020-06-11 02:40:43.596722	ebooks/22371
490551	text/html	http://www.gutenberg.org/ebooks/22371.html.noimages	2020-06-11 02:40:40.345778	ebooks/22371
466266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22371/22371-8.txt	2007-08-22 16:21:44	ebooks/22371
466257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22371/22371.txt	2007-08-22 16:21:44	ebooks/22371
490551	text/html	http://www.gutenberg.org/ebooks/22371.html.images	2020-06-11 02:40:40.167781	ebooks/22371
240681	application/epub+zip	http://www.gutenberg.org/ebooks/22371.epub.images	2020-06-11 02:40:40.805782	ebooks/22371
178980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22371/22371-8.zip	2007-08-22 16:21:46	ebooks/22371
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/22371.rdf	2020-06-11 02:40:43.961715	ebooks/22371
240682	application/epub+zip	http://www.gutenberg.org/ebooks/22371.epub.noimages	2020-06-11 02:40:41.190767	ebooks/22371
14811	image/jpeg	http://www.gutenberg.org/cache/epub/22371/pg22371.cover.medium.jpg	2020-06-11 02:40:43.738716	ebooks/22371
178949	application/zip	http://www.gutenberg.org/files/22371/22371.zip	2007-08-22 16:21:46	ebooks/22371
941233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22371.kindle.images	2020-06-11 02:40:42.323733	ebooks/22371
1692437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22372.kindle.noimages	2020-06-11 02:40:54.217584	ebooks/22372
3486	image/jpeg	http://www.gutenberg.org/cache/epub/22372/pg22372.cover.small.jpg	2020-06-11 02:40:54.437581	ebooks/22372
14645	image/jpeg	http://www.gutenberg.org/cache/epub/22372/pg22372.cover.medium.jpg	2020-06-11 02:40:54.668879	ebooks/22372
811197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22372/22372-8.txt	2007-08-22 07:57:50	ebooks/22372
447453	application/epub+zip	http://www.gutenberg.org/ebooks/22372.epub.noimages	2020-06-11 02:40:46.892706	ebooks/22372
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/22372.rdf	2020-06-11 02:40:55.115961	ebooks/22372
811232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22372/22372.txt	2007-08-22 07:57:50	ebooks/22372
895230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22372/22372-h/22372-h.htm	2007-08-22 08:08:47	ebooks/22372
322398	application/zip	http://www.gutenberg.org/files/22372/22372-8.zip	2007-08-22 07:57:50	ebooks/22372
322286	application/zip	http://www.gutenberg.org/files/22372/22372.zip	2007-08-22 07:57:50	ebooks/22372
3956950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22372/22372-h.zip	2007-08-22 08:09:57	ebooks/22372
811254	text/plain	http://www.gutenberg.org/ebooks/22372.txt.utf-8	2020-06-11 02:40:44.07574	ebooks/22372
13986362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22372.kindle.images	2020-06-11 02:40:52.009639	ebooks/22372
5753631	application/epub+zip	http://www.gutenberg.org/ebooks/22372.epub.images	2020-06-11 02:40:45.969699	ebooks/22372
471974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22373/22373-h.zip	2007-08-22 11:20:50	ebooks/22373
1031294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22373/22373-h/22373-h.htm	2007-08-22 11:20:34	ebooks/22373
1685846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22373.kindle.noimages	2020-06-11 02:41:02.827775	ebooks/22373
17722	application/rdf+xml	http://www.gutenberg.org/ebooks/22373.rdf	2020-06-11 02:41:03.871764	ebooks/22373
3792	image/jpeg	http://www.gutenberg.org/cache/epub/22373/pg22373.cover.small.jpg	2020-06-11 02:41:03.107775	ebooks/22373
1996847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22373.kindle.images	2020-06-11 02:41:00.167814	ebooks/22373
783365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22373/22373-8.txt	2007-08-22 11:20:48	ebooks/22373
298376	application/zip	http://www.gutenberg.org/files/22373/22373.zip	2007-08-22 11:20:50	ebooks/22373
402306	application/epub+zip	http://www.gutenberg.org/ebooks/22373.epub.noimages	2020-06-11 02:40:57.429856	ebooks/22373
298659	application/zip	http://www.gutenberg.org/files/22373/22373-8.zip	2007-08-22 11:20:50	ebooks/22373
783214	text/plain; charset=utf-8	http://www.gutenberg.org/files/22373/22373-0.txt	2007-08-22 11:20:30	ebooks/22373
299069	text/plain; charset=utf-8	http://www.gutenberg.org/files/22373/22373-0.zip	2007-08-22 11:20:50	ebooks/22373
15075	image/jpeg	http://www.gutenberg.org/cache/epub/22373/pg22373.cover.medium.jpg	2020-06-11 02:41:03.376762	ebooks/22373
783486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22373/22373.txt	2007-08-22 11:20:48	ebooks/22373
576531	application/epub+zip	http://www.gutenberg.org/ebooks/22373.epub.images	2020-06-11 02:40:56.519858	ebooks/22373
381827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22374.kindle.noimages	2020-06-11 02:41:12.279659	ebooks/22374
102330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22374/22374-h/22374-h.htm	2007-08-22 11:34:10	ebooks/22374
5423187	application/epub+zip	http://www.gutenberg.org/ebooks/22374.epub.images	2020-06-11 02:41:06.428764	ebooks/22374
5786	image/jpeg	http://www.gutenberg.org/cache/epub/22374/pg22374.cover.small.jpg	2020-06-11 02:41:12.459655	ebooks/22374
40851	text/plain	http://www.gutenberg.org/ebooks/22374.txt.utf-8	2020-06-11 02:41:03.971763	ebooks/22374
28548	image/jpeg	http://www.gutenberg.org/cache/epub/22374/pg22374.cover.medium.jpg	2020-06-11 02:41:12.634656	ebooks/22374
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/22374.rdf	2020-06-11 02:41:12.918643	ebooks/22374
111325	application/epub+zip	http://www.gutenberg.org/ebooks/22374.epub.noimages	2020-06-11 02:41:07.996712	ebooks/22374
3292076	application/zip	http://www.gutenberg.org/files/22374/22374-h.zip	2007-08-22 11:34:12	ebooks/22374
15590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22374/22374.zip	2007-08-22 11:34:12	ebooks/22374
11424769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22374.kindle.images	2020-06-11 02:41:11.514661	ebooks/22374
40879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22374/22374.txt	2007-08-22 11:34:10	ebooks/22374
546084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22375/22375-h/22375-h.htm	2007-08-22 11:39:28	ebooks/22375
1014763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22375.kindle.noimages	2020-06-11 02:41:18.112648	ebooks/22375
503411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22375/22375.txt	2007-08-22 11:39:28	ebooks/22375
503399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22375/22375-8.txt	2007-08-22 11:39:28	ebooks/22375
281183	application/epub+zip	http://www.gutenberg.org/ebooks/22375.epub.noimages	2020-06-11 02:41:15.556638	ebooks/22375
24238	image/jpeg	http://www.gutenberg.org/cache/epub/22375/pg22375.cover.medium.jpg	2020-06-11 02:41:18.439583	ebooks/22375
208983	application/zip	http://www.gutenberg.org/files/22375/22375-h.zip	2007-08-22 11:39:30	ebooks/22375
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/22375.rdf	2020-06-11 02:41:18.697575	ebooks/22375
503464	text/plain	http://www.gutenberg.org/ebooks/22375.txt.utf-8	2020-06-11 02:41:13.031668	ebooks/22375
1105461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22375.kindle.images	2020-06-11 02:41:16.972588	ebooks/22375
5375	image/jpeg	http://www.gutenberg.org/cache/epub/22375/pg22375.cover.small.jpg	2020-06-11 02:41:18.277583	ebooks/22375
287793	application/epub+zip	http://www.gutenberg.org/ebooks/22375.epub.images	2020-06-11 02:41:14.02765	ebooks/22375
201024	application/zip	http://www.gutenberg.org/files/22375/22375-8.zip	2007-08-22 11:39:30	ebooks/22375
200948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22375/22375.zip	2007-08-22 11:39:28	ebooks/22375
266952	application/epub+zip	http://www.gutenberg.org/ebooks/22376.epub.noimages	2020-06-11 02:41:20.272765	ebooks/22376
200287	application/zip	http://www.gutenberg.org/files/22376/22376.zip	2007-08-22 13:33:56	ebooks/22376
1046512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22376.kindle.images	2020-06-11 02:41:21.532731	ebooks/22376
266952	application/epub+zip	http://www.gutenberg.org/ebooks/22376.epub.images	2020-06-11 02:41:19.868766	ebooks/22376
520239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22376/22376.txt	2007-08-22 13:33:56	ebooks/22376
548907	text/html	http://www.gutenberg.org/ebooks/22376.html.noimages	2020-06-11 02:41:19.373768	ebooks/22376
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/22376.rdf	2020-06-11 02:41:23.295709	ebooks/22376
16592	image/jpeg	http://www.gutenberg.org/cache/epub/22376/pg22376.cover.medium.jpg	2020-06-11 02:41:23.073711	ebooks/22376
4263	image/jpeg	http://www.gutenberg.org/cache/epub/22376/pg22376.cover.small.jpg	2020-06-11 02:41:22.932719	ebooks/22376
548907	text/html	http://www.gutenberg.org/ebooks/22376.html.images	2020-06-11 02:41:19.179609	ebooks/22376
1046504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22376.kindle.noimages	2020-06-11 02:41:22.78773	ebooks/22376
520218	text/plain	http://www.gutenberg.org/ebooks/22376.txt.utf-8	2020-06-11 02:41:18.806583	ebooks/22376
520247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22376/22376-8.txt	2007-08-22 13:33:56	ebooks/22376
200316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22376/22376-8.zip	2007-08-22 13:33:56	ebooks/22376
300534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22377/22377-h/22377-h.htm	2007-08-23 05:31:02	ebooks/22377
154494	application/epub+zip	http://www.gutenberg.org/ebooks/22377.epub.noimages	2020-06-11 02:41:24.948703	ebooks/22377
265000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22377/22377-8.txt	2007-08-23 05:31:02	ebooks/22377
265005	text/plain	http://www.gutenberg.org/ebooks/22377.txt.utf-8	2020-06-11 02:41:23.397737	ebooks/22377
264998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22377/22377.txt	2007-08-23 05:31:02	ebooks/22377
18748	image/jpeg	http://www.gutenberg.org/cache/epub/22377/pg22377.cover.medium.jpg	2020-06-11 02:41:28.237648	ebooks/22377
90635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22377/22377.zip	2007-08-23 05:31:02	ebooks/22377
90667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22377/22377-8.zip	2007-08-23 05:31:02	ebooks/22377
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/22377.rdf	2020-06-11 02:41:28.489643	ebooks/22377
5037	image/jpeg	http://www.gutenberg.org/cache/epub/22377/pg22377.cover.small.jpg	2020-06-11 02:41:28.081652	ebooks/22377
647734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22377.kindle.noimages	2020-06-11 02:41:27.923649	ebooks/22377
2638094	application/epub+zip	http://www.gutenberg.org/ebooks/22377.epub.images	2020-06-11 02:41:24.431695	ebooks/22377
6406244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22377.kindle.images	2020-06-11 02:41:26.955662	ebooks/22377
1235131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22377/22377-h.zip	2007-08-23 05:31:04	ebooks/22377
37053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22378/22378-h/22378-h.htm	2007-08-23 06:03:50	ebooks/22378
67962	application/epub+zip	http://www.gutenberg.org/ebooks/22378.epub.images	2020-06-11 02:41:29.011648	ebooks/22378
14373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22378/22378-h.zip	2007-08-23 06:03:50	ebooks/22378
32929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22378/22378-8.txt	2007-08-23 06:03:48	ebooks/22378
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/22378.rdf	2020-06-11 02:41:30.744665	ebooks/22378
33062	text/plain	http://www.gutenberg.org/ebooks/22378.txt.utf-8	2020-06-11 02:41:28.588647	ebooks/22378
17627	image/jpeg	http://www.gutenberg.org/cache/epub/22378/pg22378.cover.medium.jpg	2020-06-11 02:41:30.521618	ebooks/22378
4435	image/jpeg	http://www.gutenberg.org/cache/epub/22378/pg22378.cover.small.jpg	2020-06-11 02:41:30.36962	ebooks/22378
253410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22378.kindle.images	2020-06-11 02:41:29.812662	ebooks/22378
253402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22378.kindle.noimages	2020-06-11 02:41:30.22162	ebooks/22378
67962	application/epub+zip	http://www.gutenberg.org/ebooks/22378.epub.noimages	2020-06-11 02:41:29.405634	ebooks/22378
13425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22378/22378-8.zip	2007-08-23 06:03:50	ebooks/22378
230004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22379.kindle.noimages	2020-06-11 02:41:35.181869	ebooks/22379
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/22379.rdf	2020-06-11 02:41:35.321859	ebooks/22379
27506	image/jpeg	http://www.gutenberg.org/cache/epub/22379/pg22379.cover.medium.jpg	2020-06-11 02:41:35.241856	ebooks/22379
3560	image/jpeg	http://www.gutenberg.org/cache/epub/22379/pg22379.cover.small.jpg	2020-06-11 02:41:35.213856	ebooks/22379
5442166	application/epub+zip	http://www.gutenberg.org/ebooks/22379.epub.images	2020-06-11 02:41:31.764609	ebooks/22379
53333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22379/22379.txt	2007-08-25 06:36:50	ebooks/22379
68999	text/html; charset=utf-8	http://www.gutenberg.org/files/22379/22379-h/22379-h.htm	2012-10-05 11:56:56	ebooks/22379
19774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22379/22379.zip	2007-08-25 06:37:06	ebooks/22379
12290848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22379.kindle.images	2020-06-11 02:41:34.87186	ebooks/22379
19996	text/plain; charset=utf-8	http://www.gutenberg.org/files/22379/22379-0.zip	2007-08-25 06:37:06	ebooks/22379
53787	text/plain; charset=utf-8	http://www.gutenberg.org/files/22379/22379-0.txt	2007-08-25 06:35:52	ebooks/22379
5023972	application/zip	http://www.gutenberg.org/files/22379/22379-h.zip	2012-10-05 12:02:26	ebooks/22379
87384	application/epub+zip	http://www.gutenberg.org/ebooks/22379.epub.noimages	2020-06-11 02:41:32.003602	ebooks/22379
3571	image/jpeg	http://www.gutenberg.org/cache/epub/2238/pg2238.cover.small.jpg	2020-06-01 23:35:54.300183	ebooks/2238
180964	text/html	http://www.gutenberg.org/ebooks/2238.html.images	2020-06-01 23:35:52.988188	ebooks/2238
84247	application/epub+zip	http://www.gutenberg.org/ebooks/2238.epub.noimages	2020-06-01 23:35:53.262189	ebooks/2238
84246	application/epub+zip	http://www.gutenberg.org/ebooks/2238.epub.images	2020-06-01 23:35:53.176184	ebooks/2238
180964	text/html	http://www.gutenberg.org/ebooks/2238.html.noimages	2020-06-01 23:35:53.05423	ebooks/2238
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/2238.rdf	2020-06-11 01:01:58.725157	ebooks/2238
329638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2238.kindle.images	2020-06-01 23:35:53.769172	ebooks/2238
329623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2238.kindle.noimages	2020-06-01 23:35:54.275193	ebooks/2238
144208	text/plain	http://www.gutenberg.org/ebooks/2238.txt.utf-8	2020-06-01 23:35:52.836198	ebooks/2238
144203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2238/2238.txt	2019-05-22 05:09:10	ebooks/2238
57395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2238/2238.zip	2019-05-22 05:09:20	ebooks/2238
13949	image/jpeg	http://www.gutenberg.org/cache/epub/2238/pg2238.cover.medium.jpg	2020-06-01 23:35:54.323179	ebooks/2238
6174	image/jpeg	http://www.gutenberg.org/cache/epub/22380/pg22380.cover.small.jpg	2020-06-11 02:41:55.977588	ebooks/22380
68562	text/plain	http://www.gutenberg.org/ebooks/22380.txt.utf-8	2020-06-11 02:41:35.430862	ebooks/22380
28873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22380/22380-8.zip	2007-08-23 11:09:38	ebooks/22380
2789228	application/epub+zip	http://www.gutenberg.org/ebooks/22380.epub.images	2020-06-11 02:41:44.402748	ebooks/22380
108015	application/epub+zip	http://www.gutenberg.org/ebooks/22380.epub.noimages	2020-06-11 02:41:45.018734	ebooks/22380
376181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22380.kindle.noimages	2020-06-11 02:41:55.816592	ebooks/22380
68582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22380/22380-8.txt	2007-08-23 11:09:38	ebooks/22380
30301	image/jpeg	http://www.gutenberg.org/cache/epub/22380/pg22380.cover.medium.jpg	2020-06-11 02:41:56.133594	ebooks/22380
2478186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22380/22380-h.zip	2007-08-23 11:09:38	ebooks/22380
6956420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22380.kindle.images	2020-06-11 02:41:55.161605	ebooks/22380
28825	application/zip	http://www.gutenberg.org/files/22380/22380.zip	2007-08-23 11:09:38	ebooks/22380
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/22380.rdf	2020-06-11 02:41:56.387585	ebooks/22380
84450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22380/22380-h/22380-h.htm	2007-08-23 11:09:38	ebooks/22380
68574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22380/22380.txt	2007-08-23 11:09:38	ebooks/22380
674845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22381/22381-8.txt	2007-08-23 11:17:02	ebooks/22381
252189	application/zip	http://www.gutenberg.org/files/22381/22381-8.zip	2007-08-23 11:17:06	ebooks/22381
803609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22381/22381-h/22381-h.htm	2012-11-05 05:19:44	ebooks/22381
675196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22381/22381.txt	2007-08-23 11:17:02	ebooks/22381
1143697	application/epub+zip	http://www.gutenberg.org/ebooks/22381.epub.images	2020-06-11 02:42:00.427778	ebooks/22381
676167	text/plain	http://www.gutenberg.org/ebooks/22381.txt.utf-8	2020-06-11 02:41:56.497607	ebooks/22381
1512112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22381.kindle.noimages	2020-06-11 02:42:11.830588	ebooks/22381
3249663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22381.kindle.images	2020-06-11 02:42:09.514617	ebooks/22381
252035	application/zip	http://www.gutenberg.org/files/22381/22381.zip	2007-08-23 11:17:04	ebooks/22381
388098	application/epub+zip	http://www.gutenberg.org/ebooks/22381.epub.noimages	2020-06-11 02:42:01.724739	ebooks/22381
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/22381.rdf	2020-06-11 02:42:12.972572	ebooks/22381
1117524	application/zip	http://www.gutenberg.org/files/22381/22381-h.zip	2012-11-05 05:20:26	ebooks/22381
5298	image/jpeg	http://www.gutenberg.org/cache/epub/22381/pg22381.cover.small.jpg	2020-06-11 02:42:12.112614	ebooks/22381
23090	image/jpeg	http://www.gutenberg.org/cache/epub/22381/pg22381.cover.medium.jpg	2020-06-11 02:42:12.382591	ebooks/22381
538890	application/epub+zip	http://www.gutenberg.org/ebooks/22382.epub.noimages	2020-06-11 02:42:15.072848	ebooks/22382
1324923	text/html; charset=utf-8	http://www.gutenberg.org/files/22382/22382-h/22382-h.htm	2019-10-30 08:35:36	ebooks/22382
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/22382.rdf	2020-06-11 02:42:22.192756	ebooks/22382
422798	application/zip	http://www.gutenberg.org/files/22382/22382-0.zip	2020-05-11 06:50:08	ebooks/22382
1112856	text/plain; charset=utf-8	http://www.gutenberg.org/files/22382/22382-0.txt	2020-05-11 06:48:52	ebooks/22382
729912	text/html; charset=utf-8	http://www.gutenberg.org/files/22382/22382-h.zip	2019-10-30 08:39:26	ebooks/22382
5048	image/jpeg	http://www.gutenberg.org/cache/epub/22382/pg22382.cover.small.jpg	2020-06-11 02:42:21.767766	ebooks/22382
746171	application/epub+zip	http://www.gutenberg.org/ebooks/22382.epub.images	2020-06-11 02:42:14.221882	ebooks/22382
2215294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22382.kindle.noimages	2020-06-11 02:42:21.618761	ebooks/22382
32537	image/jpeg	http://www.gutenberg.org/cache/epub/22382/pg22382.cover.medium.jpg	2020-06-11 02:42:21.907768	ebooks/22382
2871301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22382.kindle.images	2020-06-11 02:42:18.821797	ebooks/22382
88883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22383/22383-8.zip	2007-08-24 12:29:16	ebooks/22383
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/22383.rdf	2020-06-11 02:42:26.273707	ebooks/22383
5402	image/jpeg	http://www.gutenberg.org/cache/epub/22383/pg22383.cover.small.jpg	2020-06-11 02:42:25.825706	ebooks/22383
640346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22383.kindle.images	2020-06-11 02:42:24.68872	ebooks/22383
239127	text/plain	http://www.gutenberg.org/ebooks/22383.txt.utf-8	2020-06-11 02:42:22.29575	ebooks/22383
103564	application/zip	http://www.gutenberg.org/files/22383/22383-h.zip	2007-08-24 12:29:16	ebooks/22383
19508	image/jpeg	http://www.gutenberg.org/cache/epub/22383/pg22383.cover.medium.jpg	2020-06-11 02:42:25.994729	ebooks/22383
153868	application/epub+zip	http://www.gutenberg.org/ebooks/22383.epub.noimages	2020-06-11 02:42:23.742747	ebooks/22383
637648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22383.kindle.noimages	2020-06-11 02:42:25.650714	ebooks/22383
331305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22383/22383-h/22383-h.htm	2007-08-24 12:29:16	ebooks/22383
155502	application/epub+zip	http://www.gutenberg.org/ebooks/22383.epub.images	2020-06-11 02:42:23.095742	ebooks/22383
233860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22383/22383-8.txt	2007-08-24 12:29:08	ebooks/22383
27590	image/jpeg	http://www.gutenberg.org/cache/epub/22384/pg22384.cover.medium.jpg	2020-06-11 02:42:30.478655	ebooks/22384
630794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22384.kindle.noimages	2020-06-11 02:42:30.18668	ebooks/22384
719622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22384.kindle.images	2020-06-11 02:42:29.542677	ebooks/22384
6116	image/jpeg	http://www.gutenberg.org/cache/epub/22384/pg22384.cover.small.jpg	2020-06-11 02:42:30.333649	ebooks/22384
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/22384.rdf	2020-06-11 02:42:30.707649	ebooks/22384
320367	text/html	http://www.gutenberg.org/ebooks/22384.html.images	2020-06-11 02:42:26.645715	ebooks/22384
193002	application/epub+zip	http://www.gutenberg.org/ebooks/22384.epub.images	2020-06-11 02:42:27.368705	ebooks/22384
320367	text/html	http://www.gutenberg.org/ebooks/22384.html.noimages	2020-06-11 02:42:26.793694	ebooks/22384
288491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22384/22384-8.txt	2007-08-24 12:38:18	ebooks/22384
296240	text/plain	http://www.gutenberg.org/ebooks/22384.txt.utf-8	2020-06-11 02:42:26.383733	ebooks/22384
187438	application/epub+zip	http://www.gutenberg.org/ebooks/22384.epub.noimages	2020-06-11 02:42:28.625696	ebooks/22384
108994	application/zip	http://www.gutenberg.org/files/22384/22384-8.zip	2007-08-24 12:38:22	ebooks/22384
6159	image/jpeg	http://www.gutenberg.org/cache/epub/22385/pg22385.cover.small.jpg	2020-06-11 02:42:35.840578	ebooks/22385
994388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22385.kindle.noimages	2020-06-11 02:42:35.695583	ebooks/22385
565746	text/html	http://www.gutenberg.org/ebooks/22385.html.noimages	2020-06-11 02:42:31.378662	ebooks/22385
282226	application/epub+zip	http://www.gutenberg.org/ebooks/22385.epub.images	2020-06-11 02:42:31.982653	ebooks/22385
1092506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22385.kindle.images	2020-06-11 02:42:34.717598	ebooks/22385
34252	image/jpeg	http://www.gutenberg.org/cache/epub/22385/pg22385.cover.medium.jpg	2020-06-11 02:42:35.983576	ebooks/22385
538897	text/plain	http://www.gutenberg.org/ebooks/22385.txt.utf-8	2020-06-11 02:42:30.818652	ebooks/22385
276628	application/epub+zip	http://www.gutenberg.org/ebooks/22385.epub.noimages	2020-06-11 02:42:33.405637	ebooks/22385
187770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22385/22385-8.zip	2007-08-24 13:04:10	ebooks/22385
565746	text/html	http://www.gutenberg.org/ebooks/22385.html.images	2020-06-11 02:42:31.189648	ebooks/22385
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/22385.rdf	2020-06-11 02:42:36.206573	ebooks/22385
523638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22385/22385-8.txt	2007-08-24 13:04:08	ebooks/22385
303668	application/epub+zip	http://www.gutenberg.org/ebooks/22386.epub.images	2020-06-11 02:42:37.533596	ebooks/22386
298232	application/epub+zip	http://www.gutenberg.org/ebooks/22386.epub.noimages	2020-06-11 02:42:38.963745	ebooks/22386
629161	text/html	http://www.gutenberg.org/ebooks/22386.html.noimages	2020-06-11 02:42:36.911583	ebooks/22386
579711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22386/22386-8.txt	2007-08-24 13:06:28	ebooks/22386
206856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22386/22386-8.zip	2007-08-24 13:06:30	ebooks/22386
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/22386.rdf	2020-06-11 02:42:41.9937	ebooks/22386
6158	image/jpeg	http://www.gutenberg.org/cache/epub/22386/pg22386.cover.small.jpg	2020-06-11 02:42:41.620711	ebooks/22386
596595	text/plain	http://www.gutenberg.org/ebooks/22386.txt.utf-8	2020-06-11 02:42:36.316599	ebooks/22386
34164	image/jpeg	http://www.gutenberg.org/cache/epub/22386/pg22386.cover.medium.jpg	2020-06-11 02:42:41.765708	ebooks/22386
1080460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22386.kindle.noimages	2020-06-11 02:42:41.474707	ebooks/22386
1178040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22386.kindle.images	2020-06-11 02:42:40.387739	ebooks/22386
629161	text/html	http://www.gutenberg.org/ebooks/22386.html.images	2020-06-11 02:42:36.717575	ebooks/22386
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/22387.rdf	2020-06-11 02:42:45.506658	ebooks/22387
5022	image/jpeg	http://www.gutenberg.org/cache/epub/22387/pg22387.cover.small.jpg	2020-06-11 02:42:45.120661	ebooks/22387
20711	image/jpeg	http://www.gutenberg.org/cache/epub/22387/pg22387.cover.medium.jpg	2020-06-11 02:42:45.269659	ebooks/22387
111927	application/zip	http://www.gutenberg.org/files/22387/22387-h.zip	2007-08-24 23:58:14	ebooks/22387
684265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22387.kindle.noimages	2020-06-11 02:42:44.968666	ebooks/22387
174096	application/epub+zip	http://www.gutenberg.org/ebooks/22387.epub.images	2020-06-11 02:42:42.707708	ebooks/22387
174097	application/epub+zip	http://www.gutenberg.org/ebooks/22387.epub.noimages	2020-06-11 02:42:43.177702	ebooks/22387
287496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22387/22387.txt	2007-08-24 23:58:14	ebooks/22387
287497	text/plain	http://www.gutenberg.org/ebooks/22387.txt.utf-8	2020-06-11 02:42:42.103725	ebooks/22387
310391	text/html	http://www.gutenberg.org/files/22387/22387-h/22387-h.htm	2007-08-24 23:57:55	ebooks/22387
107303	application/zip	http://www.gutenberg.org/files/22387/22387.zip	2007-08-24 23:58:14	ebooks/22387
684268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22387.kindle.images	2020-06-11 02:42:44.067681	ebooks/22387
15675	image/jpeg	http://www.gutenberg.org/cache/epub/22388/pg22388.cover.medium.jpg	2020-06-11 02:42:47.977636	ebooks/22388
4822	image/jpeg	http://www.gutenberg.org/cache/epub/22388/pg22388.cover.small.jpg	2020-06-11 02:42:47.831625	ebooks/22388
87737	application/epub+zip	http://www.gutenberg.org/ebooks/22388.epub.images	2020-06-11 02:42:46.229661	ebooks/22388
236139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22388.kindle.noimages	2020-06-11 02:42:47.682627	ebooks/22388
62147	application/epub+zip	http://www.gutenberg.org/ebooks/22388.epub.noimages	2020-06-11 02:42:46.58766	ebooks/22388
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/22388.rdf	2020-06-11 02:42:48.212647	ebooks/22388
56529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22388/22388-h/22388-h.htm	2007-08-25 05:58:18	ebooks/22388
38544	text/plain	http://www.gutenberg.org/ebooks/22388.txt.utf-8	2020-06-11 02:42:45.605662	ebooks/22388
288173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22388.kindle.images	2020-06-11 02:42:47.15865	ebooks/22388
43991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22388/22388-h.zip	2007-08-25 05:58:18	ebooks/22388
14552	application/zip	http://www.gutenberg.org/files/22388/22388-8.zip	2007-08-25 05:58:18	ebooks/22388
38533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22388/22388-8.txt	2007-08-25 05:58:16	ebooks/22388
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/22389.rdf	2020-06-11 02:42:52.354907	ebooks/22389
152054	application/epub+zip	http://www.gutenberg.org/ebooks/22389.epub.images	2020-06-11 02:42:49.394616	ebooks/22389
195328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22389/22389-8.txt	2007-08-25 06:01:34	ebooks/22389
261874	text/html	http://www.gutenberg.org/ebooks/22389.html.images	2020-06-11 02:42:48.738649	ebooks/22389
583762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22389.kindle.images	2020-06-11 02:42:50.851592	ebooks/22389
72355	application/zip	http://www.gutenberg.org/files/22389/22389-8.zip	2007-08-25 06:01:36	ebooks/22389
203782	text/plain	http://www.gutenberg.org/ebooks/22389.txt.utf-8	2020-06-11 02:42:48.314638	ebooks/22389
583753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22389.kindle.noimages	2020-06-11 02:42:51.839577	ebooks/22389
261874	text/html	http://www.gutenberg.org/ebooks/22389.html.noimages	2020-06-11 02:42:48.888621	ebooks/22389
152053	application/epub+zip	http://www.gutenberg.org/ebooks/22389.epub.noimages	2020-06-11 02:42:49.866621	ebooks/22389
21243	image/jpeg	http://www.gutenberg.org/cache/epub/22389/pg22389.cover.medium.jpg	2020-06-11 02:42:52.129582	ebooks/22389
4782	image/jpeg	http://www.gutenberg.org/cache/epub/22389/pg22389.cover.small.jpg	2020-06-11 02:42:51.986572	ebooks/22389
62311	application/epub+zip	http://www.gutenberg.org/ebooks/2239.epub.noimages	2020-06-01 23:35:54.807166	ebooks/2239
62312	application/epub+zip	http://www.gutenberg.org/ebooks/2239.epub.images	2020-06-01 23:35:54.739174	ebooks/2239
247323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2239.kindle.noimages	2020-06-01 23:35:55.622149	ebooks/2239
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/2239.rdf	2020-06-11 01:01:58.753159	ebooks/2239
40348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2239/2239.zip	2019-05-21 07:35:08	ebooks/2239
3077	image/jpeg	http://www.gutenberg.org/cache/epub/2239/pg2239.cover.small.jpg	2020-06-01 23:35:55.646152	ebooks/2239
101635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2239/2239.txt	2019-05-21 07:34:50	ebooks/2239
247340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2239.kindle.images	2020-06-01 23:35:55.21416	ebooks/2239
101638	text/plain	http://www.gutenberg.org/ebooks/2239.txt.utf-8	2020-06-01 23:35:54.430163	ebooks/2239
11478	image/jpeg	http://www.gutenberg.org/cache/epub/2239/pg2239.cover.medium.jpg	2020-06-01 23:35:55.669151	ebooks/2239
129280	text/html	http://www.gutenberg.org/ebooks/2239.html.images	2020-06-01 23:35:54.592168	ebooks/2239
129280	text/html	http://www.gutenberg.org/ebooks/2239.html.noimages	2020-06-01 23:35:54.644169	ebooks/2239
136696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22390/22390.zip	2007-08-25 06:04:04	ebooks/22390
348378	application/zip	http://www.gutenberg.org/files/22390/22390-h.zip	2007-08-25 06:04:04	ebooks/22390
804421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22390.kindle.noimages	2020-06-11 02:42:56.393813	ebooks/22390
1386461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22390.kindle.images	2020-06-11 02:42:55.261828	ebooks/22390
354167	text/plain	http://www.gutenberg.org/ebooks/22390.txt.utf-8	2020-06-11 02:42:52.461894	ebooks/22390
354185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22390/22390-8.txt	2007-08-25 06:04:02	ebooks/22390
390384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22390/22390-h/22390-h.htm	2007-08-25 06:04:02	ebooks/22390
199461	application/epub+zip	http://www.gutenberg.org/ebooks/22390.epub.noimages	2020-06-11 02:42:54.030845	ebooks/22390
136737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22390/22390-8.zip	2007-08-25 06:04:04	ebooks/22390
21759	image/jpeg	http://www.gutenberg.org/cache/epub/22390/pg22390.cover.medium.jpg	2020-06-11 02:42:56.711809	ebooks/22390
571817	application/epub+zip	http://www.gutenberg.org/ebooks/22390.epub.images	2020-06-11 02:42:53.361876	ebooks/22390
354176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22390/22390.txt	2007-08-25 06:04:02	ebooks/22390
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/22390.rdf	2020-06-11 02:42:56.966806	ebooks/22390
5302	image/jpeg	http://www.gutenberg.org/cache/epub/22390/pg22390.cover.small.jpg	2020-06-11 02:42:56.553811	ebooks/22390
60056	text/plain	http://www.gutenberg.org/ebooks/22391.txt.utf-8	2020-06-11 02:42:57.062836	ebooks/22391
114003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22391/22391-h/22391-h.htm	2007-08-25 06:10:56	ebooks/22391
326404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22391.kindle.images	2020-06-11 02:42:58.834782	ebooks/22391
17393	image/jpeg	http://www.gutenberg.org/cache/epub/22391/pg22391.cover.medium.jpg	2020-06-11 02:42:59.790769	ebooks/22391
34110	application/zip	http://www.gutenberg.org/files/22391/22391-h.zip	2007-08-25 06:10:58	ebooks/22391
77399	application/epub+zip	http://www.gutenberg.org/ebooks/22391.epub.noimages	2020-06-11 02:42:58.191799	ebooks/22391
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/22391.rdf	2020-06-11 02:43:00.040773	ebooks/22391
4625	image/jpeg	http://www.gutenberg.org/cache/epub/22391/pg22391.cover.small.jpg	2020-06-11 02:42:59.631782	ebooks/22391
24553	application/zip	http://www.gutenberg.org/files/22391/22391-8.zip	2007-08-25 06:10:58	ebooks/22391
82538	application/epub+zip	http://www.gutenberg.org/ebooks/22391.epub.images	2020-06-11 02:42:57.732802	ebooks/22391
317413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22391.kindle.noimages	2020-06-11 02:42:59.470787	ebooks/22391
59441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22391/22391-8.txt	2007-08-25 06:10:56	ebooks/22391
823653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22392.kindle.noimages	2020-06-11 02:43:23.540668	ebooks/22392
345516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22392/22392.txt	2007-08-25 06:15:36	ebooks/22392
17041	image/jpeg	http://www.gutenberg.org/cache/epub/22392/pg22392.cover.medium.jpg	2020-06-11 02:43:23.936699	ebooks/22392
345518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22392/22392-8.txt	2007-08-25 06:15:36	ebooks/22392
345547	text/plain	http://www.gutenberg.org/ebooks/22392.txt.utf-8	2020-06-11 02:43:00.148774	ebooks/22392
416771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22392/22392-h/22392-h.htm	2007-08-25 06:15:38	ebooks/22392
17267	application/rdf+xml	http://www.gutenberg.org/ebooks/22392.rdf	2020-06-11 02:43:24.271667	ebooks/22392
681	audio/midi	http://www.gutenberg.org/files/22392/22392-h/music/fig02.midi	2007-08-19 04:23:28	ebooks/22392
39211	audio/midi	http://www.gutenberg.org/files/22392/22392-h/music/haydn.midi	2007-08-19 06:59:48	ebooks/22392
211093	application/epub+zip	http://www.gutenberg.org/ebooks/22392.epub.noimages	2020-06-11 02:43:05.470727	ebooks/22392
4092963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22392.kindle.images	2020-06-11 02:43:22.217731	ebooks/22392
7383705	application/zip	http://www.gutenberg.org/files/22392/22392-h.zip	2007-08-25 06:21:40	ebooks/22392
1280371	application/epub+zip	http://www.gutenberg.org/ebooks/22392.epub.images	2020-06-11 02:43:04.773728	ebooks/22392
371	audio/midi	http://www.gutenberg.org/files/22392/22392-h/music/fig01.midi	2007-08-19 04:17:36	ebooks/22392
123168	application/zip	http://www.gutenberg.org/files/22392/22392.zip	2007-08-25 06:21:38	ebooks/22392
123226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22392/22392-8.zip	2007-08-25 06:21:38	ebooks/22392
4431	image/jpeg	http://www.gutenberg.org/cache/epub/22392/pg22392.cover.small.jpg	2020-06-11 02:43:23.741665	ebooks/22392
564462	application/zip	http://www.gutenberg.org/files/22393/22393-h.zip	2007-08-25 06:27:38	ebooks/22393
6363	image/jpeg	http://www.gutenberg.org/cache/epub/22393/pg22393.cover.small.jpg	2020-06-11 02:43:33.945832	ebooks/22393
190797	text/plain	http://www.gutenberg.org/ebooks/22393.txt.utf-8	2020-06-11 02:43:24.377678	ebooks/22393
36124	image/jpeg	http://www.gutenberg.org/cache/epub/22393/pg22393.cover.medium.jpg	2020-06-11 02:43:34.105842	ebooks/22393
2062419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22393.kindle.images	2020-06-11 02:43:33.11585	ebooks/22393
186853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22393/22393-8.txt	2007-08-25 06:26:40	ebooks/22393
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/22393.rdf	2020-06-11 02:43:34.362857	ebooks/22393
134233	application/epub+zip	http://www.gutenberg.org/ebooks/22393.epub.noimages	2020-06-11 02:43:28.417609	ebooks/22393
442971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22393.kindle.noimages	2020-06-11 02:43:33.781846	ebooks/22393
214555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22393/22393-h/22393-h.htm	2007-08-25 06:26:42	ebooks/22393
62052	application/zip	http://www.gutenberg.org/files/22393/22393-8.zip	2007-08-25 06:27:38	ebooks/22393
648280	application/epub+zip	http://www.gutenberg.org/ebooks/22393.epub.images	2020-06-11 02:43:26.619659	ebooks/22393
555463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22394/22394-h/22394-h.htm	2007-08-26 06:56:46	ebooks/22394
4807	image/jpeg	http://www.gutenberg.org/cache/epub/22394/pg22394.cover.small.jpg	2020-06-11 02:43:40.653749	ebooks/22394
20889	image/jpeg	http://www.gutenberg.org/cache/epub/22394/pg22394.cover.medium.jpg	2020-06-11 02:43:40.828756	ebooks/22394
523175	application/epub+zip	http://www.gutenberg.org/ebooks/22394.epub.images	2020-06-11 02:43:35.820824	ebooks/22394
1650675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22394.kindle.images	2020-06-11 02:43:38.928778	ebooks/22394
455957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22394/22394-8.txt	2007-08-26 06:55:46	ebooks/22394
169593	application/zip	http://www.gutenberg.org/files/22394/22394-8.zip	2007-08-26 06:57:32	ebooks/22394
455165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22394/22394-h.zip	2007-08-26 06:57:32	ebooks/22394
251020	application/epub+zip	http://www.gutenberg.org/ebooks/22394.epub.noimages	2020-06-11 02:43:36.548824	ebooks/22394
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/22394.rdf	2020-06-11 02:43:41.11974	ebooks/22394
1063068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22394.kindle.noimages	2020-06-11 02:43:40.473754	ebooks/22394
464488	text/plain	http://www.gutenberg.org/ebooks/22394.txt.utf-8	2020-06-11 02:43:34.47785	ebooks/22394
63097	application/epub+zip	http://www.gutenberg.org/ebooks/22395.epub.images	2020-06-11 02:43:41.728738	ebooks/22395
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/22395.rdf	2020-06-11 02:43:43.292714	ebooks/22395
10841	application/zip	http://www.gutenberg.org/files/22395/22395-8.zip	2007-08-25 06:50:14	ebooks/22395
217914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22395.kindle.noimages	2020-06-11 02:43:42.802722	ebooks/22395
27692	text/plain	http://www.gutenberg.org/ebooks/22395.txt.utf-8	2020-06-11 02:43:41.212761	ebooks/22395
33901	text/html	http://www.gutenberg.org/ebooks/22395.html.images	2020-06-11 02:43:41.32077	ebooks/22395
12783	image/jpeg	http://www.gutenberg.org/cache/epub/22395/pg22395.cover.medium.jpg	2020-06-11 02:43:43.076722	ebooks/22395
63098	application/epub+zip	http://www.gutenberg.org/ebooks/22395.epub.noimages	2020-06-11 02:43:42.035773	ebooks/22395
217917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22395.kindle.images	2020-06-11 02:43:42.417728	ebooks/22395
27628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22395/22395-8.txt	2007-08-25 06:50:12	ebooks/22395
3366	image/jpeg	http://www.gutenberg.org/cache/epub/22395/pg22395.cover.small.jpg	2020-06-11 02:43:42.940716	ebooks/22395
33901	text/html	http://www.gutenberg.org/ebooks/22395.html.noimages	2020-06-11 02:43:41.416819	ebooks/22395
646935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22396/22396-h/22396-h.htm	2007-08-25 10:46:27	ebooks/22396
1971800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22396.kindle.images	2020-06-11 02:43:46.473671	ebooks/22396
621863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22396/22396-8.txt	2007-08-25 11:22:39	ebooks/22396
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/22396.rdf	2020-06-11 02:43:48.536645	ebooks/22396
621871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22396/22396.txt	2007-08-25 11:23:37	ebooks/22396
621831	text/plain	http://www.gutenberg.org/ebooks/22396.txt.utf-8	2020-06-11 02:43:43.406722	ebooks/22396
1204972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22396.kindle.noimages	2020-06-11 02:43:47.963653	ebooks/22396
223850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22396/22396.zip	2007-08-25 11:24:37	ebooks/22396
291852	application/epub+zip	http://www.gutenberg.org/ebooks/22396.epub.noimages	2020-06-11 02:43:44.897745	ebooks/22396
506353	application/zip	http://www.gutenberg.org/files/22396/22396-h.zip	2007-09-10 09:31:56	ebooks/22396
223864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22396/22396-8.zip	2007-08-25 11:24:47	ebooks/22396
19631	image/jpeg	http://www.gutenberg.org/cache/epub/22396/pg22396.cover.medium.jpg	2020-06-11 02:43:48.279657	ebooks/22396
689759	application/epub+zip	http://www.gutenberg.org/ebooks/22396.epub.images	2020-06-11 02:43:44.313756	ebooks/22396
4973	image/jpeg	http://www.gutenberg.org/cache/epub/22396/pg22396.cover.small.jpg	2020-06-11 02:43:48.122655	ebooks/22396
1887739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22397.kindle.noimages	2020-06-11 02:44:33.885585	ebooks/22397
22028838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22397.kindle.images	2020-06-11 02:44:29.967624	ebooks/22397
8387126	application/epub+zip	http://www.gutenberg.org/ebooks/22397.epub.images	2020-06-11 02:43:57.083743	ebooks/22397
771248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22397/22397.txt	2007-08-26 13:26:07	ebooks/22397
1141537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22397/22397-h/22397-h.htm	2007-08-26 13:24:40	ebooks/22397
771163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22397/22397-8.txt	2007-08-26 13:26:21	ebooks/22397
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/22397.rdf	2020-06-11 02:44:35.823741	ebooks/22397
5075	image/jpeg	http://www.gutenberg.org/cache/epub/22397/pg22397.cover.small.jpg	2020-06-11 02:44:34.370565	ebooks/22397
771420	text/plain	http://www.gutenberg.org/ebooks/22397.txt.utf-8	2020-06-11 02:43:48.651659	ebooks/22397
281057	application/zip	http://www.gutenberg.org/files/22397/22397-8.zip	2007-08-26 13:26:49	ebooks/22397
21278	image/jpeg	http://www.gutenberg.org/cache/epub/22397/pg22397.cover.medium.jpg	2020-06-11 02:44:34.834562	ebooks/22397
280856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22397/22397.zip	2007-08-26 13:26:54	ebooks/22397
454957	application/epub+zip	http://www.gutenberg.org/ebooks/22397.epub.noimages	2020-06-11 02:43:58.620749	ebooks/22397
8624710	application/zip	http://www.gutenberg.org/files/22397/22397-h.zip	2007-08-26 13:25:35	ebooks/22397
1004620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22398.kindle.images	2020-06-11 02:44:37.846715	ebooks/22398
148492	application/epub+zip	http://www.gutenberg.org/ebooks/22398.epub.noimages	2020-06-11 02:44:37.119734	ebooks/22398
175848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22398/22398-8.txt	2007-08-25 12:16:53	ebooks/22398
67550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22398/22398.zip	2007-08-25 12:16:54	ebooks/22398
499984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22398.kindle.noimages	2020-06-11 02:44:38.523711	ebooks/22398
175856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22398/22398.txt	2007-08-25 12:16:53	ebooks/22398
237919	text/html	http://www.gutenberg.org/files/22398/22398-h/22398-h.htm	2007-08-25 12:24:37	ebooks/22398
30937	image/jpeg	http://www.gutenberg.org/cache/epub/22398/pg22398.cover.medium.jpg	2020-06-11 02:44:38.573708	ebooks/22398
4285	image/jpeg	http://www.gutenberg.org/cache/epub/22398/pg22398.cover.small.jpg	2020-06-11 02:44:38.549711	ebooks/22398
278991	text/html	http://www.gutenberg.org/files/22398/22398-h.zip	2007-08-25 12:24:47	ebooks/22398
67546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22398/22398-8.zip	2007-08-25 12:16:53	ebooks/22398
459852	application/epub+zip	http://www.gutenberg.org/ebooks/22398.epub.images	2020-06-11 02:44:36.603736	ebooks/22398
175812	text/plain	http://www.gutenberg.org/ebooks/22398.txt.utf-8	2020-06-11 02:44:35.924753	ebooks/22398
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/22398.rdf	2020-06-11 02:44:38.641706	ebooks/22398
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/22399.rdf	2020-06-11 02:44:46.00561	ebooks/22399
5117	image/jpeg	http://www.gutenberg.org/cache/epub/22399/pg22399.cover.small.jpg	2020-06-11 02:44:45.622631	ebooks/22399
32901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22399/22399.txt	2007-08-25 10:27:26	ebooks/22399
21080	image/jpeg	http://www.gutenberg.org/cache/epub/22399/pg22399.cover.medium.jpg	2020-06-11 02:44:45.771614	ebooks/22399
1548266	application/zip	http://www.gutenberg.org/files/22399/22399-h.zip	2007-08-25 10:27:28	ebooks/22399
4137130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22399.kindle.images	2020-06-11 02:44:44.970634	ebooks/22399
12201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22399/22399.zip	2007-08-25 10:27:28	ebooks/22399
46925	text/html; charset=us-ascii	http://www.gutenberg.org/files/22399/22399-h/22399-h.htm	2007-08-25 10:27:26	ebooks/22399
32873	text/plain	http://www.gutenberg.org/ebooks/22399.txt.utf-8	2020-06-11 02:44:38.744713	ebooks/22399
271127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22399.kindle.noimages	2020-06-11 02:44:45.471617	ebooks/22399
1596814	application/epub+zip	http://www.gutenberg.org/ebooks/22399.epub.images	2020-06-11 02:44:40.215698	ebooks/22399
68175	application/epub+zip	http://www.gutenberg.org/ebooks/22399.epub.noimages	2020-06-11 02:44:40.726683	ebooks/22399
1390721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/224.kindle.images	2020-05-31 23:45:52.092919	ebooks/224
343326	application/epub+zip	http://www.gutenberg.org/ebooks/224.epub.noimages	2020-05-31 23:45:50.485968	ebooks/224
343325	application/epub+zip	http://www.gutenberg.org/ebooks/224.epub.images	2020-05-31 23:45:50.175961	ebooks/224
12643	image/jpeg	http://www.gutenberg.org/cache/epub/224/pg224.cover.medium.jpg	2020-05-31 23:45:53.788901	ebooks/224
319739	application/zip	http://www.gutenberg.org/files/224/224-h.zip	2016-10-14 01:37:30	ebooks/224
787767	text/plain; charset=utf-8	http://www.gutenberg.org/files/224/224-0.txt	2016-10-14 01:34:56	ebooks/224
3351	image/jpeg	http://www.gutenberg.org/cache/epub/224/pg224.cover.small.jpg	2020-05-31 23:45:53.745939	ebooks/224
301066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/224/224.zip	2009-05-14 06:32:04	ebooks/224
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/224.rdf	2020-06-11 01:00:15.895275	ebooks/224
303355	text/plain; charset=utf-8	http://www.gutenberg.org/files/224/224-0.zip	2016-10-14 01:37:30	ebooks/224
977200	text/html; charset=utf-8	http://www.gutenberg.org/files/224/224-h/224-h.htm	2016-10-14 01:36:54	ebooks/224
770586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/224/224.txt	2009-05-01 13:44:22	ebooks/224
1390710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/224.kindle.noimages	2020-05-31 23:45:53.697899	ebooks/224
171866	text/html	http://www.gutenberg.org/ebooks/2240.html.images	2020-06-01 23:35:55.91715	ebooks/2240
14526	image/jpeg	http://www.gutenberg.org/cache/epub/2240/pg2240.cover.medium.jpg	2020-06-01 23:35:57.168243	ebooks/2240
81653	application/epub+zip	http://www.gutenberg.org/ebooks/2240.epub.images	2020-06-01 23:35:56.085151	ebooks/2240
54225	application/zip	http://www.gutenberg.org/files/2240/2240.zip	2019-05-22 05:43:24	ebooks/2240
315601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2240.kindle.images	2020-06-01 23:35:56.641151	ebooks/2240
315585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2240.kindle.noimages	2020-06-01 23:35:57.119166	ebooks/2240
139270	text/plain	http://www.gutenberg.org/ebooks/2240.txt.utf-8	2020-06-01 23:35:55.779157	ebooks/2240
139267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2240/2240.txt	2019-05-22 05:43:12	ebooks/2240
171866	text/html	http://www.gutenberg.org/ebooks/2240.html.noimages	2020-06-01 23:35:55.974162	ebooks/2240
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/2240.rdf	2020-06-11 01:01:58.778162	ebooks/2240
81653	application/epub+zip	http://www.gutenberg.org/ebooks/2240.epub.noimages	2020-06-01 23:35:56.163183	ebooks/2240
3919	image/jpeg	http://www.gutenberg.org/cache/epub/2240/pg2240.cover.small.jpg	2020-06-01 23:35:57.145144	ebooks/2240
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/22400.rdf	2020-06-11 02:44:58.817746	ebooks/22400
699913	application/epub+zip	http://www.gutenberg.org/ebooks/22400.epub.images	2020-06-11 02:44:50.848852	ebooks/22400
4876	image/jpeg	http://www.gutenberg.org/cache/epub/22400/pg22400.cover.small.jpg	2020-06-11 02:44:58.343756	ebooks/22400
598076	application/zip	http://www.gutenberg.org/files/22400/22400-h.zip	2007-08-25 10:43:26	ebooks/22400
1581105	text/plain	http://www.gutenberg.org/ebooks/22400.txt.utf-8	2020-06-11 02:44:49.268593	ebooks/22400
2849473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22400.kindle.images	2020-06-11 02:44:54.896799	ebooks/22400
582091	application/zip	http://www.gutenberg.org/files/22400/22400.zip	2007-08-25 10:43:26	ebooks/22400
19250	image/jpeg	http://www.gutenberg.org/cache/epub/22400/pg22400.cover.medium.jpg	2020-06-11 02:44:58.520769	ebooks/22400
699912	application/epub+zip	http://www.gutenberg.org/ebooks/22400.epub.noimages	2020-06-11 02:44:51.610869	ebooks/22400
1581105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22400/22400-8.txt	2007-08-25 10:43:24	ebooks/22400
2849464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22400.kindle.noimages	2020-06-11 02:44:58.161755	ebooks/22400
1581118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22400/22400.txt	2007-08-25 10:43:24	ebooks/22400
1665374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22400/22400-h/22400-h.htm	2007-08-25 10:43:24	ebooks/22400
582155	application/zip	http://www.gutenberg.org/files/22400/22400-8.zip	2007-08-25 10:43:26	ebooks/22400
109432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22401/22401-8.zip	2007-08-25 10:51:48	ebooks/22401
273916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22401/22401-8.txt	2007-08-25 10:51:48	ebooks/22401
166486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22401/22401-h.zip	2007-08-25 10:51:48	ebooks/22401
22664	image/jpeg	http://www.gutenberg.org/cache/epub/22401/pg22401.cover.medium.jpg	2020-06-11 02:45:02.360699	ebooks/22401
169121	application/epub+zip	http://www.gutenberg.org/ebooks/22401.epub.noimages	2020-06-11 02:45:00.189729	ebooks/22401
109384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22401/22401.zip	2007-08-25 10:51:48	ebooks/22401
5149	image/jpeg	http://www.gutenberg.org/cache/epub/22401/pg22401.cover.small.jpg	2020-06-11 02:45:02.211707	ebooks/22401
796980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22401.kindle.images	2020-06-11 02:45:01.134715	ebooks/22401
273907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22401/22401.txt	2007-08-25 10:51:48	ebooks/22401
250804	application/epub+zip	http://www.gutenberg.org/ebooks/22401.epub.images	2020-06-11 02:44:59.622738	ebooks/22401
668349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22401.kindle.noimages	2020-06-11 02:45:02.062746	ebooks/22401
18361	application/rdf+xml	http://www.gutenberg.org/ebooks/22401.rdf	2020-06-11 02:45:02.601695	ebooks/22401
273911	text/plain	http://www.gutenberg.org/ebooks/22401.txt.utf-8	2020-06-11 02:44:58.92176	ebooks/22401
299997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22401/22401-h/22401-h.htm	2007-08-25 10:51:48	ebooks/22401
3820952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22402.kindle.images	2020-06-11 02:45:07.165642	ebooks/22402
182014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22402/22402.zip	2007-08-26 07:08:14	ebooks/22402
34459	image/jpeg	http://www.gutenberg.org/cache/epub/22402/pg22402.cover.medium.jpg	2020-06-11 02:45:08.484631	ebooks/22402
463077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22402/22402-8.txt	2007-08-26 07:08:14	ebooks/22402
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/22402.rdf	2020-06-11 02:45:08.73962	ebooks/22402
182092	application/zip	http://www.gutenberg.org/files/22402/22402-8.zip	2007-08-26 07:08:16	ebooks/22402
265435	application/epub+zip	http://www.gutenberg.org/ebooks/22402.epub.noimages	2020-06-11 02:45:05.43967	ebooks/22402
6195	image/jpeg	http://www.gutenberg.org/cache/epub/22402/pg22402.cover.small.jpg	2020-06-11 02:45:08.326638	ebooks/22402
943973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22402.kindle.noimages	2020-06-11 02:45:08.167627	ebooks/22402
463087	text/plain	http://www.gutenberg.org/ebooks/22402.txt.utf-8	2020-06-11 02:45:02.709703	ebooks/22402
501543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22402/22402-h/22402-h.htm	2007-08-26 07:08:14	ebooks/22402
463094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22402/22402.txt	2007-08-26 07:08:14	ebooks/22402
1447342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22402/22402-h.zip	2007-08-26 07:08:16	ebooks/22402
1938889	application/epub+zip	http://www.gutenberg.org/ebooks/22402.epub.images	2020-06-11 02:45:03.848684	ebooks/22402
564921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22403.kindle.images	2020-06-11 02:45:11.016602	ebooks/22403
192772	text/plain	http://www.gutenberg.org/ebooks/22403.txt.utf-8	2020-06-11 02:45:08.843632	ebooks/22403
157753	application/epub+zip	http://www.gutenberg.org/ebooks/22403.epub.images	2020-06-11 02:45:09.727617	ebooks/22403
192571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22403/22403-8.txt	2007-08-26 07:29:58	ebooks/22403
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/22403.rdf	2020-06-11 02:45:12.40357	ebooks/22403
5571	image/jpeg	http://www.gutenberg.org/cache/epub/22403/pg22403.cover.small.jpg	2020-06-11 02:45:12.030586	ebooks/22403
80356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22403/22403.zip	2007-08-26 07:29:58	ebooks/22403
230733	text/html	http://www.gutenberg.org/ebooks/22403.html.noimages	2020-06-11 02:45:09.262661	ebooks/22403
230733	text/html	http://www.gutenberg.org/ebooks/22403.html.images	2020-06-11 02:45:09.107638	ebooks/22403
80759	application/zip	http://www.gutenberg.org/files/22403/22403-8.zip	2007-08-26 07:29:58	ebooks/22403
564916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22403.kindle.noimages	2020-06-11 02:45:11.885584	ebooks/22403
23609	image/jpeg	http://www.gutenberg.org/cache/epub/22403/pg22403.cover.medium.jpg	2020-06-11 02:45:12.175583	ebooks/22403
157752	application/epub+zip	http://www.gutenberg.org/ebooks/22403.epub.noimages	2020-06-11 02:45:10.152635	ebooks/22403
192562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22403/22403.txt	2007-08-26 07:29:58	ebooks/22403
40435	image/jpeg	http://www.gutenberg.org/cache/epub/22404/pg22404.cover.medium.jpg	2020-06-11 02:45:14.36959	ebooks/22404
247395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22404/22404.txt	2007-08-26 07:43:20	ebooks/22404
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/22404.rdf	2020-06-11 02:45:14.42756	ebooks/22404
94256	application/zip	http://www.gutenberg.org/files/22404/22404-8.zip	2007-08-26 07:43:22	ebooks/22404
247371	text/plain	http://www.gutenberg.org/ebooks/22404.txt.utf-8	2020-06-11 02:45:12.504571	ebooks/22404
340783	application/zip	http://www.gutenberg.org/files/22404/22404-h.zip	2007-08-26 07:43:22	ebooks/22404
94239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22404/22404.zip	2007-08-26 07:43:20	ebooks/22404
572965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22404.kindle.noimages	2020-06-11 02:45:14.334562	ebooks/22404
162497	application/epub+zip	http://www.gutenberg.org/ebooks/22404.epub.noimages	2020-06-11 02:45:13.110573	ebooks/22404
1141569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22404.kindle.images	2020-06-11 02:45:13.763562	ebooks/22404
5178	image/jpeg	http://www.gutenberg.org/cache/epub/22404/pg22404.cover.small.jpg	2020-06-11 02:45:14.352564	ebooks/22404
260503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22404/22404-h/22404-h.htm	2007-08-26 07:43:20	ebooks/22404
538853	application/epub+zip	http://www.gutenberg.org/ebooks/22404.epub.images	2020-06-11 02:45:12.879584	ebooks/22404
247402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22404/22404-8.txt	2007-08-26 07:43:20	ebooks/22404
160995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22405/22405.txt	2012-05-06 07:26:16	ebooks/22405
18294	image/jpeg	http://www.gutenberg.org/cache/epub/22405/pg22405.cover.medium.jpg	2020-06-11 02:45:20.91167	ebooks/22405
372968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22405.kindle.noimages	2020-06-11 02:45:20.844688	ebooks/22405
1954536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22405/22405-h.zip	2012-05-06 07:27:50	ebooks/22405
193697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22405/22405-h/22405-h.htm	2012-05-06 07:26:26	ebooks/22405
58642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22405/22405-8.zip	2012-05-06 07:27:50	ebooks/22405
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/22405.rdf	2020-06-11 02:45:20.999666	ebooks/22405
3623727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22405.kindle.images	2020-06-11 02:45:20.292673	ebooks/22405
2774	image/jpeg	http://www.gutenberg.org/cache/epub/22405/pg22405.cover.small.jpg	2020-06-11 02:45:20.880664	ebooks/22405
160973	text/plain	http://www.gutenberg.org/ebooks/22405.txt.utf-8	2020-06-11 02:45:14.533573	ebooks/22405
2066165	application/epub+zip	http://www.gutenberg.org/ebooks/22405.epub.images	2020-06-11 02:45:16.481729	ebooks/22405
58620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22405/22405.zip	2012-05-06 07:27:50	ebooks/22405
104934	application/epub+zip	http://www.gutenberg.org/ebooks/22405.epub.noimages	2020-06-11 02:45:16.769728	ebooks/22405
161002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22405/22405-8.txt	2012-05-06 07:26:20	ebooks/22405
2877700	application/epub+zip	http://www.gutenberg.org/ebooks/22406.epub.images	2020-06-11 02:45:21.611667	ebooks/22406
40563	text/plain	http://www.gutenberg.org/ebooks/22406.txt.utf-8	2020-06-11 02:45:21.100682	ebooks/22406
4585	image/jpeg	http://www.gutenberg.org/cache/epub/22406/pg22406.cover.small.jpg	2020-06-11 02:45:23.009702	ebooks/22406
1559971	application/zip	http://www.gutenberg.org/files/22406/22406-h.zip	2007-08-26 08:26:12	ebooks/22406
204355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22406.kindle.noimages	2020-06-11 02:45:22.991638	ebooks/22406
54134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22406/22406-h/22406-h.htm	2007-08-26 08:26:10	ebooks/22406
32552	image/jpeg	http://www.gutenberg.org/cache/epub/22406/pg22406.cover.medium.jpg	2020-06-11 02:45:23.02765	ebooks/22406
14886	application/zip	http://www.gutenberg.org/files/22406/22406.zip	2007-08-26 08:26:12	ebooks/22406
4690095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22406.kindle.images	2020-06-11 02:45:22.75464	ebooks/22406
81045	application/epub+zip	http://www.gutenberg.org/ebooks/22406.epub.noimages	2020-06-11 02:45:21.726664	ebooks/22406
40591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22406/22406.txt	2007-08-26 08:26:10	ebooks/22406
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/22406.rdf	2020-06-11 02:45:23.08664	ebooks/22406
742097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22407.kindle.noimages	2020-06-11 02:45:27.672578	ebooks/22407
5731	image/jpeg	http://www.gutenberg.org/cache/epub/22407/pg22407.cover.small.jpg	2020-06-11 02:45:27.848594	ebooks/22407
109931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22407/22407.zip	2007-08-26 08:32:16	ebooks/22407
109966	application/zip	http://www.gutenberg.org/files/22407/22407-8.zip	2007-08-26 08:32:16	ebooks/22407
283232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22407/22407-8.txt	2007-08-26 08:32:14	ebooks/22407
283222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22407/22407.txt	2007-08-26 08:32:16	ebooks/22407
25796	image/jpeg	http://www.gutenberg.org/cache/epub/22407/pg22407.cover.medium.jpg	2020-06-11 02:45:28.020588	ebooks/22407
331987	text/html	http://www.gutenberg.org/files/22407/22407-h/22407-h.htm	2007-08-26 08:32:16	ebooks/22407
195803	application/epub+zip	http://www.gutenberg.org/ebooks/22407.epub.noimages	2020-06-11 02:45:25.272623	ebooks/22407
2159824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22407.kindle.images	2020-06-11 02:45:26.579654	ebooks/22407
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/22407.rdf	2020-06-11 02:45:28.300569	ebooks/22407
1091682	application/epub+zip	http://www.gutenberg.org/ebooks/22407.epub.images	2020-06-11 02:45:24.41862	ebooks/22407
579504	text/html	http://www.gutenberg.org/files/22407/22407-h.zip	2007-08-26 08:32:16	ebooks/22407
283224	text/plain	http://www.gutenberg.org/ebooks/22407.txt.utf-8	2020-06-11 02:45:23.19564	ebooks/22407
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/22408.rdf	2020-06-11 02:45:39.133735	ebooks/22408
113094	application/epub+zip	http://www.gutenberg.org/ebooks/22408.epub.noimages	2020-06-11 02:45:31.607836	ebooks/22408
38214	application/zip	http://www.gutenberg.org/files/22408/22408.zip	2007-08-26 08:36:38	ebooks/22408
162679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22408/22408-h/22408-h.htm	2007-08-26 08:36:28	ebooks/22408
16380352	application/epub+zip	http://www.gutenberg.org/ebooks/22408.epub.images	2020-06-11 02:45:31.003837	ebooks/22408
8572897	application/zip	http://www.gutenberg.org/files/22408/22408-h.zip	2007-08-26 08:36:40	ebooks/22408
94045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22408/22408.txt	2007-08-26 08:36:28	ebooks/22408
35518743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22408.kindle.images	2020-06-11 02:45:38.424743	ebooks/22408
363558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22408.kindle.noimages	2020-06-11 02:45:38.922737	ebooks/22408
37350	image/jpeg	http://www.gutenberg.org/cache/epub/22408/pg22408.cover.medium.jpg	2020-06-11 02:45:39.019741	ebooks/22408
5409	image/jpeg	http://www.gutenberg.org/cache/epub/22408/pg22408.cover.small.jpg	2020-06-11 02:45:38.97273	ebooks/22408
94017	text/plain	http://www.gutenberg.org/ebooks/22408.txt.utf-8	2020-06-11 02:45:28.400591	ebooks/22408
5543170	application/epub+zip	http://www.gutenberg.org/ebooks/22409.epub.images	2020-06-11 02:45:40.810711	ebooks/22409
603540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22409/22409-h/22409-h.htm	2007-08-26 08:40:22	ebooks/22409
316349	application/epub+zip	http://www.gutenberg.org/ebooks/22409.epub.noimages	2020-06-11 02:45:41.559724	ebooks/22409
3841	image/jpeg	http://www.gutenberg.org/cache/epub/22409/pg22409.cover.small.jpg	2020-06-11 02:45:46.474635	ebooks/22409
2965890	application/zip	http://www.gutenberg.org/files/22409/22409-h.zip	2007-08-26 08:40:26	ebooks/22409
15139	image/jpeg	http://www.gutenberg.org/cache/epub/22409/pg22409.cover.medium.jpg	2020-06-11 02:45:46.651634	ebooks/22409
210456	application/zip	http://www.gutenberg.org/files/22409/22409.zip	2007-08-26 08:40:24	ebooks/22409
12028740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22409.kindle.images	2020-06-11 02:45:44.736685	ebooks/22409
544988	text/plain	http://www.gutenberg.org/ebooks/22409.txt.utf-8	2020-06-11 02:45:39.246727	ebooks/22409
1178601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22409.kindle.noimages	2020-06-11 02:45:46.292657	ebooks/22409
545016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22409/22409.txt	2007-08-26 08:40:22	ebooks/22409
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/22409.rdf	2020-06-11 02:45:46.939632	ebooks/22409
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/2241.rdf	2020-06-11 01:01:58.803169	ebooks/2241
331514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2241.kindle.noimages	2020-06-01 23:36:01.220127	ebooks/2241
331530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2241.kindle.images	2020-06-01 23:36:00.694093	ebooks/2241
85010	application/epub+zip	http://www.gutenberg.org/ebooks/2241.epub.noimages	2020-06-01 23:36:00.171096	ebooks/2241
85010	application/epub+zip	http://www.gutenberg.org/ebooks/2241.epub.images	2020-06-01 23:36:00.084114	ebooks/2241
182706	text/html	http://www.gutenberg.org/ebooks/2241.html.images	2020-06-01 23:35:59.898124	ebooks/2241
182706	text/html	http://www.gutenberg.org/ebooks/2241.html.noimages	2020-06-01 23:35:59.963105	ebooks/2241
13922	image/jpeg	http://www.gutenberg.org/cache/epub/2241/pg2241.cover.medium.jpg	2020-06-01 23:36:01.270081	ebooks/2241
144057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2241/2241.txt	2019-05-23 09:16:10	ebooks/2241
144061	text/plain	http://www.gutenberg.org/ebooks/2241.txt.utf-8	2020-06-01 23:35:59.747116	ebooks/2241
58137	application/zip	http://www.gutenberg.org/files/2241/2241.zip	2019-05-23 09:16:22	ebooks/2241
3592	image/jpeg	http://www.gutenberg.org/cache/epub/2241/pg2241.cover.small.jpg	2020-06-01 23:36:01.247074	ebooks/2241
199475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22410/22410-h.zip	2007-08-26 08:46:38	ebooks/22410
785670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22410.kindle.images	2020-06-11 02:45:48.373612	ebooks/22410
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/22410.rdf	2020-06-11 02:45:49.163601	ebooks/22410
321306	text/plain	http://www.gutenberg.org/ebooks/22410.txt.utf-8	2020-06-11 02:45:47.042668	ebooks/22410
321334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22410/22410.txt	2007-08-26 08:46:36	ebooks/22410
39031	image/jpeg	http://www.gutenberg.org/cache/epub/22410/pg22410.cover.medium.jpg	2020-06-11 02:45:49.106611	ebooks/22410
185526	application/epub+zip	http://www.gutenberg.org/ebooks/22410.epub.noimages	2020-06-11 02:45:47.671638	ebooks/22410
5584	image/jpeg	http://www.gutenberg.org/cache/epub/22410/pg22410.cover.small.jpg	2020-06-11 02:45:49.089601	ebooks/22410
665834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22410.kindle.noimages	2020-06-11 02:45:49.070602	ebooks/22410
267506	application/epub+zip	http://www.gutenberg.org/ebooks/22410.epub.images	2020-06-11 02:45:47.426626	ebooks/22410
337771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22410/22410-h/22410-h.htm	2007-08-26 08:46:36	ebooks/22410
117690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22410/22410.zip	2007-08-26 08:46:38	ebooks/22410
185133	application/epub+zip	http://www.gutenberg.org/ebooks/22411.epub.noimages	2020-06-11 02:45:50.626595	ebooks/22411
172905	application/zip	http://www.gutenberg.org/files/22411/22411-h.zip	2007-08-26 13:17:24	ebooks/22411
310323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22411/22411.txt	2007-08-26 13:11:31	ebooks/22411
121392	application/zip	http://www.gutenberg.org/files/22411/22411.zip	2007-08-26 13:11:31	ebooks/22411
14453	image/jpeg	http://www.gutenberg.org/cache/epub/22411/pg22411.cover.medium.jpg	2020-06-11 02:45:53.079556	ebooks/22411
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/22411.rdf	2020-06-11 02:45:53.321556	ebooks/22411
247351	application/epub+zip	http://www.gutenberg.org/ebooks/22411.epub.images	2020-06-11 02:45:50.076616	ebooks/22411
310291	text/plain	http://www.gutenberg.org/ebooks/22411.txt.utf-8	2020-06-11 02:45:49.270618	ebooks/22411
348607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22411/22411-h/22411-h.htm	2007-08-26 13:17:16	ebooks/22411
745881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22411.kindle.noimages	2020-06-11 02:45:52.775572	ebooks/22411
121404	application/zip	http://www.gutenberg.org/files/22411/22411-8.zip	2007-08-26 13:11:31	ebooks/22411
4208	image/jpeg	http://www.gutenberg.org/cache/epub/22411/pg22411.cover.small.jpg	2020-06-11 02:45:52.928559	ebooks/22411
310316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22411/22411-8.txt	2007-08-26 13:11:31	ebooks/22411
844175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22411.kindle.images	2020-06-11 02:45:51.691567	ebooks/22411
28529	text/html	http://www.gutenberg.org/ebooks/22412.html.noimages	2020-06-11 02:45:53.646557	ebooks/22412
9000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22412/22412-8.zip	2007-08-26 12:21:04	ebooks/22412
5211	image/jpeg	http://www.gutenberg.org/cache/epub/22412/pg22412.cover.small.jpg	2020-06-11 02:45:56.047717	ebooks/22412
260376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22412.kindle.images	2020-06-11 02:45:55.746728	ebooks/22412
74135	application/epub+zip	http://www.gutenberg.org/ebooks/22412.epub.noimages	2020-06-11 02:45:55.30573	ebooks/22412
23344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22412/22412-8.txt	2007-08-26 12:21:02	ebooks/22412
23378	image/jpeg	http://www.gutenberg.org/cache/epub/22412/pg22412.cover.medium.jpg	2020-06-11 02:45:56.193733	ebooks/22412
170999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22412.kindle.noimages	2020-06-11 02:45:55.900758	ebooks/22412
28529	text/html	http://www.gutenberg.org/ebooks/22412.html.images	2020-06-11 02:45:53.542556	ebooks/22412
13450	application/rdf+xml	http://www.gutenberg.org/ebooks/22412.rdf	2020-06-11 02:45:56.424708	ebooks/22412
23376	text/plain	http://www.gutenberg.org/ebooks/22412.txt.utf-8	2020-06-11 02:45:53.424556	ebooks/22412
79916	application/epub+zip	http://www.gutenberg.org/ebooks/22412.epub.images	2020-06-11 02:45:54.048799	ebooks/22412
171105	application/epub+zip	http://www.gutenberg.org/ebooks/22413.epub.noimages	2020-06-11 02:45:57.521696	ebooks/22413
91139	application/zip	http://www.gutenberg.org/files/22413/22413-0.zip	2007-08-26 12:28:00	ebooks/22413
3300558	application/zip	http://www.gutenberg.org/files/22413/22413-h.zip	2007-08-26 12:28:00	ebooks/22413
90643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22413/22413-8.zip	2007-08-26 12:28:00	ebooks/22413
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/22413.rdf	2020-06-11 02:46:00.157664	ebooks/22413
249700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22413/22413-8.txt	2007-08-26 12:27:56	ebooks/22413
292046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22413/22413-h/22413-h.htm	2007-08-26 12:27:42	ebooks/22413
4388718	application/epub+zip	http://www.gutenberg.org/ebooks/22413.epub.images	2020-06-11 02:45:57.263702	ebooks/22413
9497189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22413.kindle.images	2020-06-11 02:45:59.471697	ebooks/22413
4681	image/jpeg	http://www.gutenberg.org/cache/epub/22413/pg22413.cover.small.jpg	2020-06-11 02:46:00.068694	ebooks/22413
555869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22413.kindle.noimages	2020-06-11 02:46:00.043666	ebooks/22413
33976	image/jpeg	http://www.gutenberg.org/cache/epub/22413/pg22413.cover.medium.jpg	2020-06-11 02:46:00.091667	ebooks/22413
253913	text/plain; charset=utf-8	http://www.gutenberg.org/files/22413/22413-0.txt	2007-08-26 12:27:40	ebooks/22413
699873	text/plain; charset=utf-8	http://www.gutenberg.org/files/22414/22414-0.txt	2007-08-26 12:32:32	ebooks/22414
297587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22414/22414-h.zip	2007-08-26 12:32:48	ebooks/22414
276903	application/zip	http://www.gutenberg.org/files/22414/22414-8.zip	2007-08-26 12:32:46	ebooks/22414
366621	application/epub+zip	http://www.gutenberg.org/ebooks/22414.epub.noimages	2020-06-11 02:46:02.486654	ebooks/22414
276675	application/zip	http://www.gutenberg.org/files/22414/22414.zip	2007-08-26 12:32:46	ebooks/22414
1486533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22414.kindle.images	2020-06-11 02:46:04.624605	ebooks/22414
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/22414.rdf	2020-06-11 02:46:07.574569	ebooks/22414
701618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22414/22414.txt	2007-08-26 12:32:44	ebooks/22414
701544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22414/22414-8.txt	2007-08-26 12:32:44	ebooks/22414
1486525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22414.kindle.noimages	2020-06-11 02:46:06.734584	ebooks/22414
3900	image/jpeg	http://www.gutenberg.org/cache/epub/22414/pg22414.cover.small.jpg	2020-06-11 02:46:06.965573	ebooks/22414
16950	image/jpeg	http://www.gutenberg.org/cache/epub/22414/pg22414.cover.medium.jpg	2020-06-11 02:46:07.187579	ebooks/22414
810948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22414/22414-h/22414-h.htm	2007-08-26 12:32:34	ebooks/22414
277116	application/zip	http://www.gutenberg.org/files/22414/22414-0.zip	2007-08-26 12:32:48	ebooks/22414
366621	application/epub+zip	http://www.gutenberg.org/ebooks/22414.epub.images	2020-06-11 02:46:01.423671	ebooks/22414
109050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22415/22415.txt	2007-08-26 12:57:42	ebooks/22415
4657	image/jpeg	http://www.gutenberg.org/cache/epub/22415/pg22415.cover.small.jpg	2020-06-11 02:46:11.610812	ebooks/22415
40062	application/zip	http://www.gutenberg.org/files/22415/22415.zip	2007-08-26 12:57:44	ebooks/22415
18226	image/jpeg	http://www.gutenberg.org/cache/epub/22415/pg22415.cover.medium.jpg	2020-06-11 02:46:11.76881	ebooks/22415
40217	application/zip	http://www.gutenberg.org/files/22415/22415-0.zip	2007-08-26 12:57:44	ebooks/22415
105757	application/epub+zip	http://www.gutenberg.org/ebooks/22415.epub.noimages	2020-06-11 02:46:09.009859	ebooks/22415
378742	application/epub+zip	http://www.gutenberg.org/ebooks/22415.epub.images	2020-06-11 02:46:08.505859	ebooks/22415
109249	text/plain; charset=utf-8	http://www.gutenberg.org/files/22415/22415-0.txt	2007-08-26 12:57:26	ebooks/22415
416701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22415.kindle.noimages	2020-06-11 02:46:11.447819	ebooks/22415
1005666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22415.kindle.images	2020-06-11 02:46:10.56883	ebooks/22415
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/22415.rdf	2020-06-11 02:46:12.021806	ebooks/22415
318439	text/html; charset=utf-8	http://www.gutenberg.org/files/22415/22415-h.zip	2007-08-26 12:57:44	ebooks/22415
145746	text/html; charset=utf-8	http://www.gutenberg.org/files/22415/22415-h/22415-h.htm	2007-08-26 12:57:30	ebooks/22415
4328091	application/epub+zip	http://www.gutenberg.org/ebooks/22416.epub.images	2020-06-11 02:46:15.347783	ebooks/22416
265509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22416.kindle.noimages	2020-06-11 02:46:26.98364	ebooks/22416
91117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22416/22416-8.txt	2007-08-27 11:14:02	ebooks/22416
889	image/jpeg	http://www.gutenberg.org/cache/epub/22416/pg22416.cover.small.jpg	2020-06-11 02:46:26.99862	ebooks/22416
37709	application/zip	http://www.gutenberg.org/files/22416/22416-8.zip	2007-08-27 11:14:06	ebooks/22416
93055	text/plain	http://www.gutenberg.org/ebooks/22416.txt.utf-8	2020-06-11 02:46:12.119813	ebooks/22416
4465	image/jpeg	http://www.gutenberg.org/cache/epub/22416/pg22416.cover.medium.jpg	2020-06-11 02:46:27.010618	ebooks/22416
98924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22416/22416-h/22416-h.htm	2010-09-12 07:38:58	ebooks/22416
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/22416.rdf	2020-06-11 02:46:27.066645	ebooks/22416
68637	application/epub+zip	http://www.gutenberg.org/ebooks/22416.epub.noimages	2020-06-11 02:46:15.466764	ebooks/22416
4746633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22416/22416-h.zip	2010-09-12 07:50:56	ebooks/22416
9930192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22416.kindle.images	2020-06-11 02:46:26.646624	ebooks/22416
348316	application/epub+zip	http://www.gutenberg.org/ebooks/22417.epub.noimages	2020-06-11 02:46:51.391821	ebooks/22417
332980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22417/22417-8.txt	2007-08-27 11:17:28	ebooks/22417
15869	image/jpeg	http://www.gutenberg.org/cache/epub/22417/pg22417.cover.medium.jpg	2020-06-11 02:50:04.624842	ebooks/22417
37656064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22417.kindle.images	2020-06-11 02:50:01.896572	ebooks/22417
332982	text/plain	http://www.gutenberg.org/ebooks/22417.txt.utf-8	2020-06-11 02:46:27.172642	ebooks/22417
1016248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22417.kindle.noimages	2020-06-11 02:50:03.998854	ebooks/22417
10247723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22417/22417-h.zip	2007-08-27 11:17:40	ebooks/22417
118592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22417/22417-8.zip	2007-08-27 11:17:38	ebooks/22417
4690	image/jpeg	http://www.gutenberg.org/cache/epub/22417/pg22417.cover.small.jpg	2020-06-11 02:50:04.319836	ebooks/22417
416806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22417/22417-h/22417-h.htm	2007-08-27 11:17:28	ebooks/22417
10897112	application/epub+zip	http://www.gutenberg.org/ebooks/22417.epub.images	2020-06-11 02:46:50.068835	ebooks/22417
332971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22417/22417.txt	2007-08-27 11:17:28	ebooks/22417
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/22417.rdf	2020-06-11 02:50:05.175818	ebooks/22417
118547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22417/22417.zip	2007-08-27 11:17:38	ebooks/22417
4628	image/jpeg	http://www.gutenberg.org/cache/epub/22418/pg22418.cover.small.jpg	2020-06-11 02:50:08.43779	ebooks/22418
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/22418.rdf	2020-06-11 02:50:08.835784	ebooks/22418
611737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22418.kindle.noimages	2020-06-11 02:50:08.281792	ebooks/22418
385928	application/epub+zip	http://www.gutenberg.org/ebooks/22418.epub.images	2020-06-11 02:50:05.921825	ebooks/22418
92636	application/zip	http://www.gutenberg.org/files/22418/22418.zip	2007-08-27 11:21:50	ebooks/22418
275419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22418/22418-h/22418-h.htm	2007-08-27 11:21:48	ebooks/22418
256308	text/plain	http://www.gutenberg.org/ebooks/22418.txt.utf-8	2020-06-11 02:50:05.277839	ebooks/22418
985968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22418.kindle.images	2020-06-11 02:50:07.391795	ebooks/22418
264383	application/zip	http://www.gutenberg.org/files/22418/22418-h.zip	2007-08-27 11:21:50	ebooks/22418
17932	image/jpeg	http://www.gutenberg.org/cache/epub/22418/pg22418.cover.medium.jpg	2020-06-11 02:50:08.590804	ebooks/22418
256336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22418/22418.txt	2007-08-27 11:21:48	ebooks/22418
150517	application/epub+zip	http://www.gutenberg.org/ebooks/22418.epub.noimages	2020-06-11 02:50:06.467804	ebooks/22418
302215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22419/22419-8.txt	2007-08-27 11:28:08	ebooks/22419
2862681	application/zip	http://www.gutenberg.org/files/22419/22419-h.zip	2007-08-27 11:28:10	ebooks/22419
115979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22419/22419.zip	2007-08-27 11:28:10	ebooks/22419
25474	image/jpeg	http://www.gutenberg.org/cache/epub/22419/pg22419.cover.medium.jpg	2020-06-11 02:50:15.996695	ebooks/22419
742091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22419.kindle.noimages	2020-06-11 02:50:15.684684	ebooks/22419
189899	application/epub+zip	http://www.gutenberg.org/ebooks/22419.epub.noimages	2020-06-11 02:50:12.008736	ebooks/22419
5972	image/jpeg	http://www.gutenberg.org/cache/epub/22419/pg22419.cover.small.jpg	2020-06-11 02:50:15.841691	ebooks/22419
2849450	application/epub+zip	http://www.gutenberg.org/ebooks/22419.epub.images	2020-06-11 02:50:11.26175	ebooks/22419
116016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22419/22419-8.zip	2007-08-27 11:28:10	ebooks/22419
4259526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22419.kindle.images	2020-06-11 02:50:14.6697	ebooks/22419
302196	text/plain	http://www.gutenberg.org/ebooks/22419.txt.utf-8	2020-06-11 02:50:08.940774	ebooks/22419
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/22419.rdf	2020-06-11 02:50:16.248693	ebooks/22419
302214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22419/22419.txt	2007-08-27 11:28:08	ebooks/22419
336306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22419/22419-h/22419-h.htm	2007-08-27 11:28:08	ebooks/22419
71889	application/epub+zip	http://www.gutenberg.org/ebooks/2242.epub.noimages	2020-06-01 23:36:01.714096	ebooks/2242
270209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2242.kindle.noimages	2020-06-01 23:36:02.563056	ebooks/2242
270226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2242.kindle.images	2020-06-01 23:36:02.139081	ebooks/2242
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/2242.rdf	2020-06-11 01:01:58.828157	ebooks/2242
3431	image/jpeg	http://www.gutenberg.org/cache/epub/2242/pg2242.cover.small.jpg	2020-06-01 23:36:02.588059	ebooks/2242
112541	text/plain	http://www.gutenberg.org/ebooks/2242.txt.utf-8	2020-06-01 23:36:01.379082	ebooks/2242
140062	text/html	http://www.gutenberg.org/ebooks/2242.html.images	2020-06-01 23:36:01.491086	ebooks/2242
140062	text/html	http://www.gutenberg.org/ebooks/2242.html.noimages	2020-06-01 23:36:01.547082	ebooks/2242
71890	application/epub+zip	http://www.gutenberg.org/ebooks/2242.epub.images	2020-06-01 23:36:01.646067	ebooks/2242
45861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2242/2242.zip	2019-05-22 05:35:24	ebooks/2242
112538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2242/2242.txt	2019-05-22 05:35:06	ebooks/2242
12906	image/jpeg	http://www.gutenberg.org/cache/epub/2242/pg2242.cover.medium.jpg	2020-06-01 23:36:02.611075	ebooks/2242
4795788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22420.kindle.images	2020-06-11 02:50:19.364652	ebooks/22420
68802	application/zip	http://www.gutenberg.org/files/22420/22420.zip	2007-08-27 11:33:48	ebooks/22420
131653	application/epub+zip	http://www.gutenberg.org/ebooks/22420.epub.noimages	2020-06-11 02:50:17.930656	ebooks/22420
17052	image/jpeg	http://www.gutenberg.org/cache/epub/22420/pg22420.cover.medium.jpg	2020-06-11 02:50:20.56664	ebooks/22420
4782	image/jpeg	http://www.gutenberg.org/cache/epub/22420/pg22420.cover.small.jpg	2020-06-11 02:50:20.407637	ebooks/22420
203802	text/plain	http://www.gutenberg.org/ebooks/22420.txt.utf-8	2020-06-11 02:50:16.350677	ebooks/22420
242976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22420/22420-h/22420-h.htm	2007-08-27 11:33:46	ebooks/22420
203822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22420/22420.txt	2007-08-27 11:33:46	ebooks/22420
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/22420.rdf	2020-06-11 02:50:20.825622	ebooks/22420
2810364	application/epub+zip	http://www.gutenberg.org/ebooks/22420.epub.images	2020-06-11 02:50:17.340696	ebooks/22420
68821	application/zip	http://www.gutenberg.org/files/22420/22420-8.zip	2007-08-27 11:33:48	ebooks/22420
528593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22420.kindle.noimages	2020-06-11 02:50:20.246627	ebooks/22420
2124587	application/zip	http://www.gutenberg.org/files/22420/22420-h.zip	2007-08-27 11:33:48	ebooks/22420
203831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22420/22420-8.txt	2007-08-27 11:33:46	ebooks/22420
115776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22421/22421-h/22421-h.htm	2007-08-28 08:43:48	ebooks/22421
872925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22421/22421-8.txt	2007-08-28 08:45:10	ebooks/22421
618542	application/epub+zip	http://www.gutenberg.org/ebooks/22421.epub.noimages	2020-06-11 02:50:26.374589	ebooks/22421
671247	application/epub+zip	http://www.gutenberg.org/ebooks/22421.epub.images	2020-06-11 02:50:24.200609	ebooks/22421
875978	text/plain; charset=utf-8	http://www.gutenberg.org/files/22421/22421-0.txt	2007-08-28 08:44:20	ebooks/22421
355956	text/plain; charset=utf-8	http://www.gutenberg.org/files/22421/22421-0.zip	2007-08-28 08:46:06	ebooks/22421
18965	application/rdf+xml	http://www.gutenberg.org/ebooks/22421.rdf	2020-06-11 02:50:40.553572	ebooks/22421
873033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22421/22421.txt	2007-08-28 08:45:46	ebooks/22421
353821	application/zip	http://www.gutenberg.org/files/22421/22421-8.zip	2007-08-28 08:46:06	ebooks/22421
693897	text/html	http://www.gutenberg.org/files/22421/22421-h/i.html	2007-08-13 08:58:00	ebooks/22421
507326	application/zip	http://www.gutenberg.org/files/22421/22421-h.zip	2007-08-28 08:46:06	ebooks/22421
871899	text/html	http://www.gutenberg.org/files/22421/22421-h/ii.html	2007-08-13 08:59:00	ebooks/22421
2704806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22421.kindle.noimages	2020-06-11 02:50:38.393595	ebooks/22421
2822359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22421.kindle.images	2020-06-11 02:50:32.377674	ebooks/22421
353479	application/zip	http://www.gutenberg.org/files/22421/22421.zip	2007-08-28 08:46:06	ebooks/22421
5178	image/jpeg	http://www.gutenberg.org/cache/epub/22421/pg22421.cover.small.jpg	2020-06-11 02:50:38.94659	ebooks/22421
21317	image/jpeg	http://www.gutenberg.org/cache/epub/22421/pg22421.cover.medium.jpg	2020-06-11 02:50:39.472581	ebooks/22421
100657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22422/22422.txt	2007-08-29 04:59:30	ebooks/22422
16640	image/jpeg	http://www.gutenberg.org/cache/epub/22422/pg22422.cover.medium.jpg	2020-06-11 02:50:42.968536	ebooks/22422
4660	image/jpeg	http://www.gutenberg.org/cache/epub/22422/pg22422.cover.small.jpg	2020-06-11 02:50:42.828544	ebooks/22422
357312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22422.kindle.noimages	2020-06-11 02:50:42.687566	ebooks/22422
357321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22422.kindle.images	2020-06-11 02:50:42.13455	ebooks/22422
40566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22422/22422.zip	2007-08-29 04:59:30	ebooks/22422
100629	text/plain	http://www.gutenberg.org/ebooks/22422.txt.utf-8	2020-06-11 02:50:40.653568	ebooks/22422
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/22422.rdf	2020-06-11 02:50:43.185838	ebooks/22422
90760	application/epub+zip	http://www.gutenberg.org/ebooks/22422.epub.noimages	2020-06-11 02:50:41.583607	ebooks/22422
112213	text/html	http://www.gutenberg.org/ebooks/22422.html.images	2020-06-11 02:50:40.809577	ebooks/22422
90761	application/epub+zip	http://www.gutenberg.org/ebooks/22422.epub.images	2020-06-11 02:50:41.262566	ebooks/22422
112213	text/html	http://www.gutenberg.org/ebooks/22422.html.noimages	2020-06-11 02:50:40.921573	ebooks/22422
285434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22423.kindle.images	2020-06-11 02:50:44.786814	ebooks/22423
285426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22423.kindle.noimages	2020-06-11 02:50:45.382806	ebooks/22423
10109	image/jpeg	http://www.gutenberg.org/cache/epub/22423/pg22423.cover.medium.jpg	2020-06-11 02:50:45.66283	ebooks/22423
31775	application/zip	http://www.gutenberg.org/files/22423/22423.zip	2007-08-29 05:11:14	ebooks/22423
76873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22423/22423.txt	2007-08-29 05:11:14	ebooks/22423
76978	application/epub+zip	http://www.gutenberg.org/ebooks/22423.epub.noimages	2020-06-11 02:50:44.195825	ebooks/22423
2804	image/jpeg	http://www.gutenberg.org/cache/epub/22423/pg22423.cover.small.jpg	2020-06-11 02:50:45.522812	ebooks/22423
98029	text/html	http://www.gutenberg.org/ebooks/22423.html.noimages	2020-06-11 02:50:43.565834	ebooks/22423
76978	application/epub+zip	http://www.gutenberg.org/ebooks/22423.epub.images	2020-06-11 02:50:43.892828	ebooks/22423
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/22423.rdf	2020-06-11 02:50:45.879797	ebooks/22423
76845	text/plain	http://www.gutenberg.org/ebooks/22423.txt.utf-8	2020-06-11 02:50:43.283837	ebooks/22423
98029	text/html	http://www.gutenberg.org/ebooks/22423.html.images	2020-06-11 02:50:43.442844	ebooks/22423
463985	text/plain	http://www.gutenberg.org/ebooks/22424.txt.utf-8	2020-06-11 02:50:45.985846	ebooks/22424
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/22424.rdf	2020-06-11 02:50:51.493725	ebooks/22424
172666	application/zip	http://www.gutenberg.org/files/22424/22424.zip	2007-08-29 05:30:10	ebooks/22424
463956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22424/22424.txt	2007-08-29 05:30:10	ebooks/22424
398548	application/zip	http://www.gutenberg.org/files/22424/22424-h.zip	2007-08-29 05:30:12	ebooks/22424
172696	application/zip	http://www.gutenberg.org/files/22424/22424-8.zip	2007-08-29 05:30:10	ebooks/22424
534945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22424/22424-h/22424-h.htm	2007-08-29 05:30:10	ebooks/22424
463964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22424/22424-8.txt	2007-08-29 05:30:10	ebooks/22424
590134	application/epub+zip	http://www.gutenberg.org/ebooks/22424.epub.images	2020-06-11 02:50:47.020806	ebooks/22424
1048158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22424.kindle.noimages	2020-06-11 02:50:50.889735	ebooks/22424
250434	application/epub+zip	http://www.gutenberg.org/ebooks/22424.epub.noimages	2020-06-11 02:50:47.76781	ebooks/22424
1593658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22424.kindle.images	2020-06-11 02:50:49.334756	ebooks/22424
5009	image/jpeg	http://www.gutenberg.org/cache/epub/22424/pg22424.cover.small.jpg	2020-06-11 02:50:51.057734	ebooks/22424
19034	image/jpeg	http://www.gutenberg.org/cache/epub/22424/pg22424.cover.medium.jpg	2020-06-11 02:50:51.222736	ebooks/22424
89238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22425/22425-8.txt	2009-12-20 21:47:20	ebooks/22425
89251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22425/22425.txt	2009-12-20 21:46:56	ebooks/22425
22581	image/jpeg	http://www.gutenberg.org/cache/epub/22425/pg22425.cover.medium.jpg	2020-06-11 02:51:07.876722	ebooks/22425
2387889	application/zip	http://www.gutenberg.org/files/22425/22425-h.zip	2009-12-20 21:48:24	ebooks/22425
2422983	application/epub+zip	http://www.gutenberg.org/ebooks/22425.epub.images	2020-06-11 02:50:55.251698	ebooks/22425
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/22425.rdf	2020-06-11 02:51:08.159719	ebooks/22425
5111	image/jpeg	http://www.gutenberg.org/cache/epub/22425/pg22425.cover.small.jpg	2020-06-11 02:51:07.70772	ebooks/22425
332380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22425.kindle.noimages	2020-06-11 02:51:07.534541	ebooks/22425
4350368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22425.kindle.images	2020-06-11 02:51:06.835535	ebooks/22425
89233	text/plain	http://www.gutenberg.org/ebooks/22425.txt.utf-8	2020-06-11 02:50:51.591738	ebooks/22425
112292	application/epub+zip	http://www.gutenberg.org/ebooks/22425.epub.noimages	2020-06-11 02:50:57.028672	ebooks/22425
29481	application/zip	http://www.gutenberg.org/files/22425/22425-8.zip	2009-12-20 21:48:24	ebooks/22425
181426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22425/22425-h/22425-h.htm	2009-12-20 21:47:50	ebooks/22425
29444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22425/22425.zip	2009-12-20 21:48:24	ebooks/22425
140398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22426/22426-h/22426-h.htm	2007-08-29 05:43:20	ebooks/22426
3542	image/jpeg	http://www.gutenberg.org/cache/epub/22426/pg22426.cover.small.jpg	2020-06-11 02:51:11.06468	ebooks/22426
93618	application/epub+zip	http://www.gutenberg.org/ebooks/22426.epub.noimages	2020-06-11 02:51:09.399705	ebooks/22426
132001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22426/22426-8.txt	2007-08-29 05:43:20	ebooks/22426
50112	application/zip	http://www.gutenberg.org/files/22426/22426-8.zip	2007-08-29 05:43:20	ebooks/22426
131973	text/plain	http://www.gutenberg.org/ebooks/22426.txt.utf-8	2020-06-11 02:51:08.258728	ebooks/22426
221841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22426/22426-h.zip	2007-08-29 05:43:20	ebooks/22426
716625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22426.kindle.images	2020-06-11 02:51:10.322686	ebooks/22426
131995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22426/22426.txt	2007-08-29 05:43:20	ebooks/22426
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/22426.rdf	2020-06-11 02:51:11.437671	ebooks/22426
12230	image/jpeg	http://www.gutenberg.org/cache/epub/22426/pg22426.cover.medium.jpg	2020-06-11 02:51:11.206685	ebooks/22426
368214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22426.kindle.noimages	2020-06-11 02:51:10.920681	ebooks/22426
50088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22426/22426.zip	2007-08-29 05:43:20	ebooks/22426
259681	application/epub+zip	http://www.gutenberg.org/ebooks/22426.epub.images	2020-06-11 02:51:09.025759	ebooks/22426
63201	application/epub+zip	http://www.gutenberg.org/ebooks/22427.epub.noimages	2020-06-11 02:51:12.915661	ebooks/22427
16562	image/jpeg	http://www.gutenberg.org/cache/epub/22427/pg22427.cover.medium.jpg	2020-06-11 02:51:15.954623	ebooks/22427
12027405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22427.kindle.images	2020-06-11 02:51:15.269626	ebooks/22427
3873	image/jpeg	http://www.gutenberg.org/cache/epub/22427/pg22427.cover.small.jpg	2020-06-11 02:51:15.810628	ebooks/22427
20848	text/plain	http://www.gutenberg.org/ebooks/22427.txt.utf-8	2020-06-11 02:51:11.53468	ebooks/22427
2633304	application/zip	http://www.gutenberg.org/files/22427/22427-h.zip	2007-08-29 05:54:12	ebooks/22427
20876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22427/22427.txt	2007-08-29 05:54:10	ebooks/22427
221915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22427.kindle.noimages	2020-06-11 02:51:15.665619	ebooks/22427
7434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22427/22427.zip	2007-08-29 05:54:12	ebooks/22427
28069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22427/22427-h/22427-h.htm	2007-08-29 05:54:10	ebooks/22427
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/22427.rdf	2020-06-11 02:51:16.184615	ebooks/22427
4726801	application/epub+zip	http://www.gutenberg.org/ebooks/22427.epub.images	2020-06-11 02:51:12.469684	ebooks/22427
1379125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22428.kindle.noimages	2020-06-11 02:51:22.373838	ebooks/22428
229714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22428/22428-8.zip	2007-08-29 06:49:22	ebooks/22428
229623	application/zip	http://www.gutenberg.org/files/22428/22428.zip	2007-08-29 06:49:22	ebooks/22428
656672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22428/22428.txt	2007-08-29 06:49:22	ebooks/22428
333028	application/epub+zip	http://www.gutenberg.org/ebooks/22428.epub.images	2020-06-11 02:51:17.475614	ebooks/22428
1379134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22428.kindle.images	2020-06-11 02:51:20.335573	ebooks/22428
656720	text/plain	http://www.gutenberg.org/ebooks/22428.txt.utf-8	2020-06-11 02:51:16.295618	ebooks/22428
246026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22428/22428-h.zip	2007-08-29 06:49:22	ebooks/22428
755839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22428/22428-h/22428-h.htm	2007-08-29 06:49:22	ebooks/22428
656239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22428/22428-8.txt	2007-08-29 06:49:22	ebooks/22428
5873	image/jpeg	http://www.gutenberg.org/cache/epub/22428/pg22428.cover.small.jpg	2020-06-11 02:51:22.597834	ebooks/22428
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/22428.rdf	2020-06-11 02:51:23.185818	ebooks/22428
27548	image/jpeg	http://www.gutenberg.org/cache/epub/22428/pg22428.cover.medium.jpg	2020-06-11 02:51:22.814824	ebooks/22428
333027	application/epub+zip	http://www.gutenberg.org/ebooks/22428.epub.noimages	2020-06-11 02:51:18.301606	ebooks/22428
75502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22429/22429-h/22429-h.htm	2010-09-12 07:34:48	ebooks/22429
71683	text/plain	http://www.gutenberg.org/ebooks/22429.txt.utf-8	2020-06-11 02:51:23.282829	ebooks/22429
942	image/jpeg	http://www.gutenberg.org/cache/epub/22429/pg22429.cover.small.jpg	2020-06-11 02:51:36.545657	ebooks/22429
238217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22429.kindle.noimages	2020-06-11 02:51:36.532656	ebooks/22429
3616099	application/epub+zip	http://www.gutenberg.org/ebooks/22429.epub.images	2020-06-11 02:51:26.644788	ebooks/22429
63437	application/epub+zip	http://www.gutenberg.org/ebooks/22429.epub.noimages	2020-06-11 02:51:26.744778	ebooks/22429
3795585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22429/22429-h.zip	2010-09-12 07:36:04	ebooks/22429
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/22429.rdf	2020-06-11 02:51:36.607651	ebooks/22429
70279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22429/22429-8.txt	2010-02-01 04:24:04	ebooks/22429
4693	image/jpeg	http://www.gutenberg.org/cache/epub/22429/pg22429.cover.medium.jpg	2020-06-11 02:51:36.555648	ebooks/22429
29251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22429/22429-8.zip	2010-02-01 04:27:06	ebooks/22429
8243912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22429.kindle.images	2020-06-11 02:51:36.246652	ebooks/22429
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/2243.rdf	2020-06-11 01:01:58.853157	ebooks/2243
79686	application/epub+zip	http://www.gutenberg.org/ebooks/2243.epub.noimages	2020-06-01 23:36:03.107058	ebooks/2243
137583	text/plain	http://www.gutenberg.org/ebooks/2243.txt.utf-8	2020-06-01 23:36:02.722077	ebooks/2243
169988	text/html	http://www.gutenberg.org/ebooks/2243.html.images	2020-06-01 23:36:02.853079	ebooks/2243
137580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2243/2243.txt	2019-05-22 05:21:34	ebooks/2243
3813	image/jpeg	http://www.gutenberg.org/cache/epub/2243/pg2243.cover.small.jpg	2020-06-01 23:36:04.092048	ebooks/2243
169988	text/html	http://www.gutenberg.org/ebooks/2243.html.noimages	2020-06-01 23:36:02.916087	ebooks/2243
54287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2243/2243.zip	2019-05-22 05:21:44	ebooks/2243
13496	image/jpeg	http://www.gutenberg.org/cache/epub/2243/pg2243.cover.medium.jpg	2020-06-01 23:36:04.115064	ebooks/2243
79686	application/epub+zip	http://www.gutenberg.org/ebooks/2243.epub.images	2020-06-01 23:36:03.030062	ebooks/2243
308290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2243.kindle.noimages	2020-06-01 23:36:04.067069	ebooks/2243
308306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2243.kindle.images	2020-06-01 23:36:03.586046	ebooks/2243
746549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22430/22430-h/22430-h.htm	2007-08-29 07:23:12	ebooks/22430
401702	application/epub+zip	http://www.gutenberg.org/ebooks/22430.epub.images	2020-06-11 02:51:37.659661	ebooks/22430
16833	image/jpeg	http://www.gutenberg.org/cache/epub/22430/pg22430.cover.medium.jpg	2020-06-11 02:51:42.938571	ebooks/22430
221341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22430/22430.zip	2007-08-29 07:24:10	ebooks/22430
4649	image/jpeg	http://www.gutenberg.org/cache/epub/22430/pg22430.cover.small.jpg	2020-06-11 02:51:42.702574	ebooks/22430
1461330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22430.kindle.images	2020-06-11 02:51:40.4606	ebooks/22430
1297790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22430.kindle.noimages	2020-06-11 02:51:42.460572	ebooks/22430
221602	application/zip	http://www.gutenberg.org/files/22430/22430-8.zip	2007-08-29 07:24:10	ebooks/22430
221918	application/zip	http://www.gutenberg.org/files/22430/22430-0.zip	2007-08-29 07:24:10	ebooks/22430
23229	application/rdf+xml	http://www.gutenberg.org/ebooks/22430.rdf	2020-06-11 02:51:43.36259	ebooks/22430
310192	application/zip	http://www.gutenberg.org/files/22430/22430-h.zip	2007-08-29 07:24:10	ebooks/22430
618337	text/plain; charset=utf-8	http://www.gutenberg.org/files/22430/22430-0.txt	2007-08-29 07:23:00	ebooks/22430
618200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22430/22430.txt	2007-08-29 07:23:54	ebooks/22430
618127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22430/22430-8.txt	2007-08-29 07:23:54	ebooks/22430
300762	application/epub+zip	http://www.gutenberg.org/ebooks/22430.epub.noimages	2020-06-11 02:51:38.519641	ebooks/22430
1319444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22431.kindle.images	2020-06-11 02:51:45.247543	ebooks/22431
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/22431.rdf	2020-06-11 02:51:46.310564	ebooks/22431
117743	application/zip	http://www.gutenberg.org/files/22431/22431-8.zip	2007-08-29 07:38:44	ebooks/22431
5099	image/jpeg	http://www.gutenberg.org/cache/epub/22431/pg22431.cover.small.jpg	2020-06-11 02:51:46.212574	ebooks/22431
724655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22431.kindle.noimages	2020-06-11 02:51:46.185617	ebooks/22431
198759	application/epub+zip	http://www.gutenberg.org/ebooks/22431.epub.noimages	2020-06-11 02:51:44.279587	ebooks/22431
317570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22431/22431-8.txt	2007-08-29 07:38:42	ebooks/22431
37516	image/jpeg	http://www.gutenberg.org/cache/epub/22431/pg22431.cover.medium.jpg	2020-06-11 02:51:46.236557	ebooks/22431
317559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22431/22431.txt	2007-08-29 07:38:42	ebooks/22431
575340	application/epub+zip	http://www.gutenberg.org/ebooks/22431.epub.images	2020-06-11 02:51:43.982554	ebooks/22431
317548	text/plain	http://www.gutenberg.org/ebooks/22431.txt.utf-8	2020-06-11 02:51:43.471574	ebooks/22431
368069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22431/22431-h/22431-h.htm	2007-08-29 07:38:42	ebooks/22431
372047	application/zip	http://www.gutenberg.org/files/22431/22431-h.zip	2007-08-29 07:38:44	ebooks/22431
117701	application/zip	http://www.gutenberg.org/files/22431/22431.zip	2007-08-29 07:38:44	ebooks/22431
4212	image/jpeg	http://www.gutenberg.org/cache/epub/22432/pg22432.cover.small.jpg	2020-06-11 02:51:49.132703	ebooks/22432
1630592	application/epub+zip	http://www.gutenberg.org/ebooks/22432.epub.images	2020-06-11 02:51:47.089727	ebooks/22432
78336	application/epub+zip	http://www.gutenberg.org/ebooks/22432.epub.noimages	2020-06-11 02:51:47.490721	ebooks/22432
2933793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22432.kindle.images	2020-06-11 02:51:48.511705	ebooks/22432
15164	image/jpeg	http://www.gutenberg.org/cache/epub/22432/pg22432.cover.medium.jpg	2020-06-11 02:51:49.277695	ebooks/22432
82433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22432/22432-h/22432-h.htm	2007-08-29 07:43:50	ebooks/22432
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/22432.rdf	2020-06-11 02:51:49.502684	ebooks/22432
1035241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22432/22432-h.zip	2007-08-29 07:43:50	ebooks/22432
294428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22432.kindle.noimages	2020-06-11 02:51:48.989691	ebooks/22432
30537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22432/22432.zip	2007-08-29 07:43:50	ebooks/22432
78579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22432/22432.txt	2007-08-29 07:43:50	ebooks/22432
78551	text/plain	http://www.gutenberg.org/ebooks/22432.txt.utf-8	2020-06-11 02:51:46.410561	ebooks/22432
1204534	application/epub+zip	http://www.gutenberg.org/ebooks/22433.epub.images	2020-06-11 02:51:50.317674	ebooks/22433
726028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22433/22433-h.zip	2007-08-29 07:47:22	ebooks/22433
357153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22433/22433.txt	2007-08-29 07:47:22	ebooks/22433
6690	image/jpeg	http://www.gutenberg.org/cache/epub/22433/pg22433.cover.small.jpg	2020-06-11 02:51:53.073643	ebooks/22433
220684	application/epub+zip	http://www.gutenberg.org/ebooks/22433.epub.noimages	2020-06-11 02:51:50.711691	ebooks/22433
2573253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22433.kindle.images	2020-06-11 02:51:52.000657	ebooks/22433
357131	text/plain	http://www.gutenberg.org/ebooks/22433.txt.utf-8	2020-06-11 02:51:49.608712	ebooks/22433
127558	application/zip	http://www.gutenberg.org/files/22433/22433.zip	2007-08-29 07:47:22	ebooks/22433
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/22433.rdf	2020-06-11 02:51:53.184665	ebooks/22433
357162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22433/22433-8.txt	2007-08-29 07:47:22	ebooks/22433
127579	application/zip	http://www.gutenberg.org/files/22433/22433-8.zip	2007-08-29 07:47:22	ebooks/22433
416386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22433/22433-h/22433-h.htm	2007-08-29 07:47:22	ebooks/22433
50311	image/jpeg	http://www.gutenberg.org/cache/epub/22433/pg22433.cover.medium.jpg	2020-06-11 02:51:53.102637	ebooks/22433
819122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22433.kindle.noimages	2020-06-11 02:51:53.04264	ebooks/22433
7651630	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-08.mp3	2007-06-12 06:48:29	ebooks/22434
5658206	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-05.ogg	2007-06-12 06:48:30	ebooks/22434
22819	text/plain	http://www.gutenberg.org/files/22434/22434-readme.txt	2007-08-29 07:49:54	ebooks/22434
12687662	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-04.mp3	2007-06-12 06:48:29	ebooks/22434
410024	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-02.spx	2007-06-12 06:48:31	ebooks/22434
1266104	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-01.m4b	2007-06-12 06:48:29	ebooks/22434
2575763	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-06.ogg	2007-06-12 06:48:30	ebooks/22434
7823662	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-02.mp3	2007-06-12 06:48:29	ebooks/22434
4916705	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-04.ogg	2007-06-12 06:48:29	ebooks/22434
4805347	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-07.ogg	2007-06-12 06:48:30	ebooks/22434
1084524	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-06.m4b	2007-06-12 06:48:29	ebooks/22434
3029760	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-02.ogg	2007-06-12 06:48:29	ebooks/22434
29720	application/rdf+xml	http://www.gutenberg.org/ebooks/22434.rdf	2020-06-11 01:18:20.233072	ebooks/22434
1236790	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-08.m4b	2007-06-12 06:48:29	ebooks/22434
3034498	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-01.ogg	2007-06-12 06:48:29	ebooks/22434
25135	text/html	http://www.gutenberg.org/files/22434/22434-index.html	2007-08-29 07:49:52	ebooks/22434
2017482	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-07.m4b	2007-06-12 06:48:29	ebooks/22434
14399790	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-03.mp3	2007-06-12 06:48:29	ebooks/22434
409180	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-08.spx	2007-06-12 06:48:32	ebooks/22434
14604590	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-05.mp3	2007-06-12 06:48:29	ebooks/22434
7746918	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-01.mp3	2007-06-12 06:48:29	ebooks/22434
782188	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-05.spx	2007-06-12 06:48:32	ebooks/22434
655765	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-07.spx	2007-06-12 06:48:32	ebooks/22434
2368902	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-05.m4b	2007-06-12 06:48:29	ebooks/22434
354079	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-06.spx	2007-06-12 06:48:32	ebooks/22434
2058787	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-04.m4b	2007-06-12 06:48:29	ebooks/22434
2341809	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-03.m4b	2007-06-12 06:48:29	ebooks/22434
758662	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-03.spx	2007-06-12 06:48:31	ebooks/22434
408279	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-01.spx	2007-06-12 06:48:31	ebooks/22434
678472	audio/ogg	http://www.gutenberg.org/files/22434/spx/22434-04.spx	2007-06-12 06:48:32	ebooks/22434
1273598	audio/mp4	http://www.gutenberg.org/files/22434/m4b/22434-02.m4b	2007-06-12 06:48:29	ebooks/22434
6641966	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-06.mp3	2007-06-12 06:48:29	ebooks/22434
2947621	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-08.ogg	2007-06-12 06:48:31	ebooks/22434
5603379	audio/ogg	http://www.gutenberg.org/files/22434/ogg/22434-03.ogg	2007-06-12 06:48:29	ebooks/22434
12405038	audio/mpeg	http://www.gutenberg.org/files/22434/mp3/22434-07.mp3	2007-06-12 06:48:29	ebooks/22434
3566672	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-03.ogg	2007-06-12 06:47:41	ebooks/22435
13473966	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-01.mp3	2007-06-12 06:47:41	ebooks/22435
1899521	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-09.m4b	2007-06-12 06:47:41	ebooks/22435
568639	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-07.spx	2007-06-12 06:47:45	ebooks/22435
698446	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-03.spx	2007-06-12 06:47:43	ebooks/22435
8833198	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-09.mp3	2007-06-12 06:47:41	ebooks/22435
12769454	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-05.mp3	2007-06-12 06:47:41	ebooks/22435
13090091	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-04.mp3	2007-06-12 06:47:41	ebooks/22435
3219058	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-02.m4b	2007-06-12 06:47:41	ebooks/22435
711218	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-04.spx	2007-06-12 06:47:44	ebooks/22435
10707118	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-07.mp3	2007-06-12 06:47:41	ebooks/22435
16467210	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-08.mp3	2007-06-12 06:47:41	ebooks/22435
2778981	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-04.m4b	2007-06-12 06:47:41	ebooks/22435
2745337	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-05.m4b	2007-06-12 06:47:41	ebooks/22435
691073	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-05.spx	2007-06-12 06:47:44	ebooks/22435
3592014	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-04.ogg	2007-06-12 06:47:41	ebooks/22435
2847375	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-10.ogg	2007-06-12 06:47:43	ebooks/22435
16467210	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-08.mp3	2007-06-12 06:47:41	ebooks/22435
2258954	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-07.m4b	2007-06-12 06:47:41	ebooks/22435
15077550	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-02.mp3	2007-06-12 06:47:41	ebooks/22435
698446	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-03.spx	2007-06-12 06:47:43	ebooks/22435
2151118	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-10.m4b	2007-06-12 06:47:41	ebooks/22435
813060	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-02.spx	2007-06-12 06:47:43	ebooks/22435
2446231	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-06.m4b	2007-06-12 06:47:41	ebooks/22435
868335	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-08.spx	2007-06-12 06:47:45	ebooks/22435
868335	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-08.spx	2007-06-12 06:47:45	ebooks/22435
2847375	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-10.ogg	2007-06-12 06:47:43	ebooks/22435
2500946	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-09.ogg	2007-06-12 06:47:43	ebooks/22435
2446231	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-06.m4b	2007-06-12 06:47:41	ebooks/22435
8833198	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-09.mp3	2007-06-12 06:47:41	ebooks/22435
11442350	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-06.mp3	2007-06-12 06:47:41	ebooks/22435
11442350	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-06.mp3	2007-06-12 06:47:41	ebooks/22435
691073	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-05.spx	2007-06-12 06:47:44	ebooks/22435
10078382	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-10.mp3	2007-06-12 06:47:41	ebooks/22435
3566672	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-03.ogg	2007-06-12 06:47:41	ebooks/22435
2778981	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-04.m4b	2007-06-12 06:47:41	ebooks/22435
2950453	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-07.ogg	2007-06-12 06:47:42	ebooks/22435
66261	application/rdf+xml	http://www.gutenberg.org/ebooks/22435.rdf	2020-06-11 01:18:20.346087	ebooks/22435
3498820	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-08.m4b	2007-06-12 06:47:41	ebooks/22435
2750316	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-03.m4b	2007-06-12 06:47:41	ebooks/22435
3882511	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-01.ogg	2007-06-12 06:47:41	ebooks/22435
547216	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-10.spx	2007-06-12 06:47:46	ebooks/22435
3882511	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-01.ogg	2007-06-12 06:47:41	ebooks/22435
547216	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-10.spx	2007-06-12 06:47:46	ebooks/22435
3540662	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-05.ogg	2007-06-12 06:47:41	ebooks/22435
13473966	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-01.mp3	2007-06-12 06:47:41	ebooks/22435
2258954	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-07.m4b	2007-06-12 06:47:41	ebooks/22435
4247791	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-02.ogg	2007-06-12 06:47:41	ebooks/22435
12738734	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-03.mp3	2007-06-12 06:47:41	ebooks/22435
3592014	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-04.ogg	2007-06-12 06:47:41	ebooks/22435
12769454	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-05.mp3	2007-06-12 06:47:41	ebooks/22435
616833	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-06.spx	2007-06-12 06:47:44	ebooks/22435
813060	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-02.spx	2007-06-12 06:47:43	ebooks/22435
22935	text/plain	http://www.gutenberg.org/files/22435/22435-readme.txt	2007-08-29 07:53:23	ebooks/22435
2745337	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-05.m4b	2007-06-12 06:47:41	ebooks/22435
2750316	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-03.m4b	2007-06-12 06:47:41	ebooks/22435
729530	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-01.spx	2007-06-12 06:47:43	ebooks/22435
15077550	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-02.mp3	2007-06-12 06:47:41	ebooks/22435
13090091	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-04.mp3	2007-06-12 06:47:41	ebooks/22435
568639	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-07.spx	2007-06-12 06:47:45	ebooks/22435
10078382	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/999999-10.mp3	2007-06-12 06:47:41	ebooks/22435
3498820	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-08.m4b	2007-06-12 06:47:41	ebooks/22435
711218	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-04.spx	2007-06-12 06:47:44	ebooks/22435
3323232	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-06.ogg	2007-06-12 06:47:41	ebooks/22435
2950453	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-07.ogg	2007-06-12 06:47:42	ebooks/22435
4247791	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-02.ogg	2007-06-12 06:47:41	ebooks/22435
2500946	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-09.ogg	2007-06-12 06:47:43	ebooks/22435
12738734	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-03.mp3	2007-06-12 06:47:41	ebooks/22435
25755	text/html	http://www.gutenberg.org/files/22435/22435-index.html	2007-08-29 07:57:10	ebooks/22435
10707118	audio/mpeg	http://www.gutenberg.org/files/22435/mp3/22435-07.mp3	2007-06-12 06:47:41	ebooks/22435
4652136	audio/ogg	http://www.gutenberg.org/files/22435/ogg/22435-08.ogg	2007-06-12 06:47:42	ebooks/22435
616833	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-06.spx	2007-06-12 06:47:44	ebooks/22435
3323232	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-06.ogg	2007-06-12 06:47:41	ebooks/22435
3219058	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-02.m4b	2007-06-12 06:47:41	ebooks/22435
478967	audio/ogg	http://www.gutenberg.org/files/22435/spx/22435-09.spx	2007-06-12 06:47:45	ebooks/22435
478967	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-09.spx	2007-06-12 06:47:45	ebooks/22435
4652136	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-08.ogg	2007-06-12 06:47:42	ebooks/22435
2882485	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-01.m4b	2007-06-12 06:47:41	ebooks/22435
729530	audio/ogg	http://www.gutenberg.org/files/22435/spx/999999-01.spx	2007-06-12 06:47:43	ebooks/22435
3540662	audio/ogg	http://www.gutenberg.org/files/22435/ogg/999999-05.ogg	2007-06-12 06:47:41	ebooks/22435
2151118	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-10.m4b	2007-06-12 06:47:41	ebooks/22435
2882485	audio/mp4	http://www.gutenberg.org/files/22435/m4b/999999-01.m4b	2007-06-12 06:47:41	ebooks/22435
1899521	audio/mp4	http://www.gutenberg.org/files/22435/m4b/22435-09.m4b	2007-06-12 06:47:41	ebooks/22435
755829	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-12.spx	2007-06-12 06:39:54	ebooks/22436
5624460	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-14.ogg	2007-06-12 06:39:44	ebooks/22436
721004	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-19.spx	2007-06-12 06:39:56	ebooks/22436
5204187	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-07.ogg	2007-06-12 06:39:35	ebooks/22436
829345	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-21.spx	2007-06-12 06:39:57	ebooks/22436
703497	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-06.spx	2007-06-12 06:39:53	ebooks/22436
15964462	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-15.mp3	2007-06-12 06:39:29	ebooks/22436
5282563	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-19.ogg	2007-06-12 06:39:50	ebooks/22436
2007320	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-04.m4b	2007-06-12 06:39:29	ebooks/22436
4984017	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-04.ogg	2007-06-12 06:39:32	ebooks/22436
755923	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-14.spx	2007-06-12 06:39:55	ebooks/22436
16771666	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-11.mp3	2007-06-12 06:39:29	ebooks/22436
29446	text/html	http://www.gutenberg.org/files/22436/22436-index.html	2007-08-29 08:04:14	ebooks/22436
5440211	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-17.ogg	2007-06-12 06:39:48	ebooks/22436
2585463	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-08.m4b	2007-06-12 06:39:29	ebooks/22436
841361	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-09.spx	2007-06-12 06:39:54	ebooks/22436
6303825	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-11.ogg	2007-06-12 06:39:41	ebooks/22436
733295	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-17.spx	2007-06-12 06:39:56	ebooks/22436
2449230	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-10.m4b	2007-06-12 06:39:29	ebooks/22436
2197694	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-17.m4b	2007-06-12 06:39:29	ebooks/22436
682242	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-07.spx	2007-06-12 06:39:53	ebooks/22436
719340	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-02.spx	2007-06-12 06:39:53	ebooks/22436
2155776	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-02.m4b	2007-06-12 06:39:29	ebooks/22436
6051181	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-15.ogg	2007-06-12 06:39:44	ebooks/22436
14674222	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-16.mp3	2007-06-12 06:39:29	ebooks/22436
757118	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-16.spx	2007-06-12 06:39:55	ebooks/22436
16083705	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-21.mp3	2007-06-12 06:39:29	ebooks/22436
16498739	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-09.mp3	2007-06-12 06:39:29	ebooks/22436
5333454	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-06.ogg	2007-06-12 06:39:33	ebooks/22436
2469594	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-21.m4b	2007-06-12 06:39:29	ebooks/22436
15194414	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-22.mp3	2007-06-12 06:39:29	ebooks/22436
2135662	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-06.m4b	2007-06-12 06:39:29	ebooks/22436
5053561	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-01.ogg	2007-06-12 06:39:29	ebooks/22436
6008195	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-10.ogg	2007-06-12 06:39:38	ebooks/22436
656261	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-18.spx	2007-06-12 06:39:56	ebooks/22436
820656	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-13.spx	2007-06-12 06:39:55	ebooks/22436
23651	text/plain	http://www.gutenberg.org/files/22436/22436-readme.txt	2007-08-29 08:04:16	ebooks/22436
13978445	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-02.mp3	2007-06-12 06:39:29	ebooks/22436
13032825	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-04.mp3	2007-06-12 06:39:29	ebooks/22436
2572888	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-03.m4b	2007-06-12 06:39:29	ebooks/22436
6418405	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-08.ogg	2007-06-12 06:39:36	ebooks/22436
5674884	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-12.ogg	2007-06-12 06:39:41	ebooks/22436
2462833	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-15.m4b	2007-06-12 06:39:29	ebooks/22436
6309169	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-20.ogg	2007-06-12 06:39:51	ebooks/22436
2089888	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-07.m4b	2007-06-12 06:39:29	ebooks/22436
6013817	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-21.ogg	2007-06-12 06:39:51	ebooks/22436
859494	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-11.spx	2007-06-12 06:39:54	ebooks/22436
5548181	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-16.ogg	2007-06-12 06:39:46	ebooks/22436
6300287	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-09.ogg	2007-06-12 06:39:36	ebooks/22436
854450	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-03.spx	2007-06-12 06:39:53	ebooks/22436
4857965	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-18.ogg	2007-06-12 06:39:48	ebooks/22436
2553628	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-20.m4b	2007-06-12 06:39:29	ebooks/22436
16504172	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-20.mp3	2007-06-12 06:39:29	ebooks/22436
14866734	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-05.mp3	2007-06-12 06:39:29	ebooks/22436
853243	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-08.spx	2007-06-12 06:39:54	ebooks/22436
647172	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-04.spx	2007-06-12 06:39:53	ebooks/22436
2556426	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-09.m4b	2007-06-12 06:39:29	ebooks/22436
5831240	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-22.ogg	2007-06-12 06:39:53	ebooks/22436
758612	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-05.spx	2007-06-12 06:39:53	ebooks/22436
13855983	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-06.mp3	2007-06-12 06:39:29	ebooks/22436
2587275	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-11.m4b	2007-06-12 06:39:29	ebooks/22436
13551291	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-07.mp3	2007-06-12 06:39:29	ebooks/22436
12677756	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-18.mp3	2007-06-12 06:39:29	ebooks/22436
2273874	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-14.m4b	2007-06-12 06:39:29	ebooks/22436
5364377	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-02.ogg	2007-06-12 06:39:29	ebooks/22436
2032382	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-01.m4b	2007-06-12 06:39:28	ebooks/22436
2278586	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-12.m4b	2007-06-12 06:39:29	ebooks/22436
14705276	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-14.mp3	2007-06-12 06:39:29	ebooks/22436
5762440	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-05.ogg	2007-06-12 06:39:33	ebooks/22436
13858909	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-19.mp3	2007-06-12 06:39:29	ebooks/22436
14310304	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-17.mp3	2007-06-12 06:39:29	ebooks/22436
783003	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-22.spx	2007-06-12 06:39:57	ebooks/22436
15483934	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-13.mp3	2007-06-12 06:39:29	ebooks/22436
15851320	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-10.mp3	2007-06-12 06:39:29	ebooks/22436
2141580	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-19.m4b	2007-06-12 06:39:29	ebooks/22436
72879	application/rdf+xml	http://www.gutenberg.org/ebooks/22436.rdf	2020-06-11 01:18:20.470083	ebooks/22436
1958390	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-18.m4b	2007-06-12 06:39:29	ebooks/22436
2298280	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-05.m4b	2007-06-12 06:39:29	ebooks/22436
13154229	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-01.mp3	2007-06-12 06:39:29	ebooks/22436
676700	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-01.spx	2007-06-12 06:39:53	ebooks/22436
862333	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-20.spx	2007-06-12 06:39:56	ebooks/22436
16714030	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-03.mp3	2007-06-12 06:39:29	ebooks/22436
5862540	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-13.ogg	2007-06-12 06:39:42	ebooks/22436
6336117	audio/ogg	http://www.gutenberg.org/files/22436/ogg/22436-03.ogg	2007-06-12 06:39:30	ebooks/22436
2402030	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-13.m4b	2007-06-12 06:39:29	ebooks/22436
2246635	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-16.m4b	2007-06-12 06:39:29	ebooks/22436
2362737	audio/mp4	http://www.gutenberg.org/files/22436/m4b/22436-22.m4b	2007-06-12 06:39:29	ebooks/22436
806944	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-10.spx	2007-06-12 06:39:54	ebooks/22436
816864	audio/ogg	http://www.gutenberg.org/files/22436/spx/22436-15.spx	2007-06-12 06:39:55	ebooks/22436
14621266	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-12.mp3	2007-06-12 06:39:29	ebooks/22436
16699694	audio/mpeg	http://www.gutenberg.org/files/22436/mp3/22436-08.mp3	2007-06-12 06:39:29	ebooks/22436
18404365	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-16.mp3	2007-06-12 06:35:55	ebooks/22437
4173777	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-17.m4b	2007-06-12 06:35:55	ebooks/22437
6392929	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-02.ogg	2007-06-12 06:35:59	ebooks/22437
41089135	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-06.mp3	2007-06-12 06:35:55	ebooks/22437
48451285	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-12.mp3	2007-06-12 06:35:55	ebooks/22437
7116593	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-14.ogg	2007-06-12 06:36:23	ebooks/22437
1174311	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-05.spx	2007-06-12 06:36:32	ebooks/22437
8795319	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-11.ogg	2007-06-12 06:36:19	ebooks/22437
3973834	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-16.m4b	2007-06-12 06:35:55	ebooks/22437
55826773	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-01.mp3	2007-06-12 06:35:55	ebooks/22437
7055081	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-16.ogg	2007-06-12 06:36:26	ebooks/22437
2713009	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-12.spx	2007-06-12 06:36:36	ebooks/22437
18577400	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-14.mp3	2007-06-12 06:35:55	ebooks/22437
9077141	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-01.m4b	2007-06-12 06:35:55	ebooks/22437
18649319	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-19.mp3	2007-06-12 06:35:55	ebooks/22437
4024661	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-14.m4b	2007-06-12 06:35:55	ebooks/22437
2322748	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-06.spx	2007-06-12 06:36:33	ebooks/22437
10416190	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-09.ogg	2007-06-12 06:36:16	ebooks/22437
5232362	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-18.ogg	2007-06-12 06:36:28	ebooks/22437
16368066	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-13.mp3	2007-06-12 06:35:55	ebooks/22437
40357252	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-07.mp3	2007-06-12 06:35:55	ebooks/22437
913526	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-02.spx	2007-06-12 06:36:31	ebooks/22437
3139299	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-01.spx	2007-06-12 06:36:30	ebooks/22437
2230712	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-04.spx	2007-06-12 06:36:32	ebooks/22437
2671519	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-02.m4b	2007-06-12 06:35:55	ebooks/22437
2410551	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-10.spx	2007-06-12 06:36:36	ebooks/22437
3007904	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-18.m4b	2007-06-12 06:35:55	ebooks/22437
5099772	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-11.m4b	2007-06-12 06:35:55	ebooks/22437
2281631	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-07.spx	2007-06-12 06:36:34	ebooks/22437
8855092	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-06.m4b	2007-06-12 06:35:55	ebooks/22437
1546803	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-09.spx	2007-06-12 06:36:35	ebooks/22437
1043571	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-19.spx	2007-06-12 06:36:39	ebooks/22437
27483705	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-09.mp3	2007-06-12 06:35:55	ebooks/22437
7949260	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-05.ogg	2007-06-12 06:36:04	ebooks/22437
1040736	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-16.spx	2007-06-12 06:36:38	ebooks/22437
23662306	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-11.mp3	2007-06-12 06:35:55	ebooks/22437
8514264	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-04.m4b	2007-06-12 06:35:55	ebooks/22437
23237	text/plain	http://www.gutenberg.org/files/22437/22437-readme.txt	2007-08-29 08:11:21	ebooks/22437
736568	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-15.spx	2007-06-12 06:36:37	ebooks/22437
9603111	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-03.ogg	2007-06-12 06:36:00	ebooks/22437
4523564	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-05.m4b	2007-06-12 06:35:55	ebooks/22437
16102074	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-10.ogg	2007-06-12 06:36:17	ebooks/22437
14887017	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-04.ogg	2007-06-12 06:36:04	ebooks/22437
6773183	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-10.m4b	2007-06-12 06:35:55	ebooks/22437
4032792	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-19.m4b	2007-06-12 06:35:55	ebooks/22437
1370033	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-03.spx	2007-06-12 06:36:32	ebooks/22437
15449778	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-06.ogg	2007-06-12 06:36:07	ebooks/22437
19298392	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-17.mp3	2007-06-12 06:35:55	ebooks/22437
5953901	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-09.m4b	2007-06-12 06:35:55	ebooks/22437
7399158	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-17.ogg	2007-06-12 06:36:27	ebooks/22437
6285440	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-13.ogg	2007-06-12 06:36:22	ebooks/22437
7064409	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-19.ogg	2007-06-12 06:36:29	ebooks/22437
20892503	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-05.mp3	2007-06-12 06:35:55	ebooks/22437
6762372	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-08.m4b	2007-06-12 06:35:55	ebooks/22437
1045776	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-14.spx	2007-06-12 06:36:37	ebooks/22437
1315383	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-11.spx	2007-06-12 06:36:36	ebooks/22437
917018	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-13.spx	2007-06-12 06:36:37	ebooks/22437
28290	text/html	http://www.gutenberg.org/files/22437/22437-index.html	2007-08-29 08:11:17	ebooks/22437
63558	application/rdf+xml	http://www.gutenberg.org/ebooks/22437.rdf	2020-06-11 01:18:20.576105	ebooks/22437
3997515	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-03.m4b	2007-06-12 06:35:55	ebooks/22437
1090508	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-17.spx	2007-06-12 06:36:38	ebooks/22437
42934574	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-10.mp3	2007-06-12 06:35:55	ebooks/22437
24542092	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-03.mp3	2007-06-12 06:35:55	ebooks/22437
3549756	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-13.m4b	2007-06-12 06:35:55	ebooks/22437
1770977	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-08.spx	2007-06-12 06:36:34	ebooks/22437
11809996	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-08.ogg	2007-06-12 06:36:13	ebooks/22437
21682010	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-01.ogg	2007-06-12 06:35:58	ebooks/22437
39344958	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-04.mp3	2007-06-12 06:35:55	ebooks/22437
10439252	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-12.m4b	2007-06-12 06:35:55	ebooks/22437
16378527	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-02.mp3	2007-06-12 06:35:55	ebooks/22437
5057517	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-15.ogg	2007-06-12 06:36:24	ebooks/22437
779296	audio/ogg	http://www.gutenberg.org/files/22437/spx/22437-18.spx	2007-06-12 06:36:39	ebooks/22437
18072125	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-12.ogg	2007-06-12 06:36:21	ebooks/22437
31288805	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-08.mp3	2007-06-12 06:35:55	ebooks/22437
15441106	audio/ogg	http://www.gutenberg.org/files/22437/ogg/22437-07.ogg	2007-06-12 06:36:11	ebooks/22437
8732741	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-07.m4b	2007-06-12 06:35:55	ebooks/22437
13239236	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-15.mp3	2007-06-12 06:35:55	ebooks/22437
13887516	audio/mpeg	http://www.gutenberg.org/files/22437/mp3/22437-18.mp3	2007-06-12 06:35:55	ebooks/22437
2858463	audio/mp4	http://www.gutenberg.org/files/22437/m4b/22437-15.m4b	2007-06-12 06:35:55	ebooks/22437
22556	text/plain	http://www.gutenberg.org/files/22438/22438-readme.txt	2007-08-29 09:12:59	ebooks/22438
23149	text/html	http://www.gutenberg.org/files/22438/22438-index.html	2007-08-29 09:12:57	ebooks/22438
9939819	audio/mp4	http://www.gutenberg.org/files/22438/m4b/22438-01.m4b	2007-06-12 06:30:57	ebooks/22438
16238562	audio/ogg	http://www.gutenberg.org/files/22438/ogg/22438-01.ogg	2007-06-12 06:30:57	ebooks/22438
46886329	audio/mpeg	http://www.gutenberg.org/files/22438/mp3/22438-01.mp3	2007-06-12 06:30:57	ebooks/22438
8963	application/rdf+xml	http://www.gutenberg.org/ebooks/22438.rdf	2020-06-11 01:18:20.594073	ebooks/22438
2340359	audio/ogg	http://www.gutenberg.org/files/22438/spx/22438-01.spx	2007-06-12 06:30:59	ebooks/22438
7665771	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-03.ogg	2007-06-12 06:28:50	ebooks/22439
2507464	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-04.m4b	2007-06-12 06:28:49	ebooks/22439
7189577	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-06.m4b	2007-06-12 06:28:49	ebooks/22439
50974908	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-08.mp3	2007-06-12 06:28:49	ebooks/22439
4437935	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-04.ogg	2007-06-12 06:28:51	ebooks/22439
2811714	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-08.spx	2007-06-12 06:28:59	ebooks/22439
23597	text/plain	http://www.gutenberg.org/files/22439/22439-readme.txt	2007-08-29 10:30:19	ebooks/22439
6395250	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-01.ogg	2007-06-12 06:28:49	ebooks/22439
2486269	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-05.m4b	2007-06-12 06:28:49	ebooks/22439
10289403	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-07.ogg	2007-06-12 06:28:55	ebooks/22439
26547773	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-07.mp3	2007-06-12 06:28:49	ebooks/22439
25951	text/html	http://www.gutenberg.org/files/22439/22439-index.html	2007-08-29 10:30:17	ebooks/22439
20582274	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-03.mp3	2007-06-12 06:28:49	ebooks/22439
2477761	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-06.spx	2007-06-12 06:28:58	ebooks/22439
15933700	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-05.mp3	2007-06-12 06:28:49	ebooks/22439
3650396	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-01.m4b	2007-06-12 06:28:49	ebooks/22439
30253	application/rdf+xml	http://www.gutenberg.org/ebooks/22439.rdf	2020-06-11 01:18:20.646069	ebooks/22439
928029	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-01.spx	2007-06-12 06:28:57	ebooks/22439
30945154	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-02.mp3	2007-06-12 06:28:49	ebooks/22439
636517	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-04.spx	2007-06-12 06:28:57	ebooks/22439
854953	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-05.spx	2007-06-12 06:28:57	ebooks/22439
11842297	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-04.mp3	2007-06-12 06:28:49	ebooks/22439
1416891	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-07.spx	2007-06-12 06:28:58	ebooks/22439
17226447	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-01.mp3	2007-06-12 06:28:49	ebooks/22439
1132138	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-03.spx	2007-06-12 06:28:57	ebooks/22439
1682535	audio/ogg	http://www.gutenberg.org/files/22439/spx/22439-02.spx	2007-06-12 06:28:57	ebooks/22439
11436650	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-02.ogg	2007-06-12 06:28:50	ebooks/22439
7941579	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-08.m4b	2007-06-12 06:28:49	ebooks/22439
4131293	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-07.m4b	2007-06-12 06:28:49	ebooks/22439
45835754	audio/mpeg	http://www.gutenberg.org/files/22439/mp3/22439-06.mp3	2007-06-12 06:28:49	ebooks/22439
6527038	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-02.m4b	2007-06-12 06:28:49	ebooks/22439
18182493	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-08.ogg	2007-06-12 06:28:57	ebooks/22439
17769187	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-06.ogg	2007-06-12 06:28:54	ebooks/22439
4357054	audio/mp4	http://www.gutenberg.org/files/22439/m4b/22439-03.m4b	2007-06-12 06:28:49	ebooks/22439
6179489	audio/ogg	http://www.gutenberg.org/files/22439/ogg/22439-05.ogg	2007-06-12 06:28:52	ebooks/22439
80918	application/epub+zip	http://www.gutenberg.org/ebooks/2244.epub.noimages	2020-06-01 23:36:04.658033	ebooks/2244
140902	text/plain	http://www.gutenberg.org/ebooks/2244.txt.utf-8	2020-06-01 23:36:04.226057	ebooks/2244
12296	image/jpeg	http://www.gutenberg.org/cache/epub/2244/pg2244.cover.medium.jpg	2020-06-01 23:36:05.660016	ebooks/2244
80919	application/epub+zip	http://www.gutenberg.org/ebooks/2244.epub.images	2020-06-01 23:36:04.581039	ebooks/2244
3490	image/jpeg	http://www.gutenberg.org/cache/epub/2244/pg2244.cover.small.jpg	2020-06-01 23:36:05.636027	ebooks/2244
55730	application/zip	http://www.gutenberg.org/files/2244/2244.zip	2019-05-20 09:30:40	ebooks/2244
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/2244.rdf	2020-06-11 01:01:58.878159	ebooks/2244
316555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2244.kindle.images	2020-06-01 23:36:05.132025	ebooks/2244
173338	text/html	http://www.gutenberg.org/ebooks/2244.html.noimages	2020-06-01 23:36:04.471058	ebooks/2244
173338	text/html	http://www.gutenberg.org/ebooks/2244.html.images	2020-06-01 23:36:04.410064	ebooks/2244
316638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2244.kindle.noimages	2020-06-01 23:36:05.611025	ebooks/2244
140899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2244/2244.txt	2019-05-20 09:30:24	ebooks/2244
8942	application/rdf+xml	http://www.gutenberg.org/ebooks/22440.rdf	2020-06-11 01:18:20.664067	ebooks/22440
689592	audio/ogg	http://www.gutenberg.org/files/22440/spx/22440-01.spx	2007-06-12 06:27:08	ebooks/22440
12841555	audio/mpeg	http://www.gutenberg.org/files/22440/mp3/22440-01.mp3	2007-06-12 06:27:08	ebooks/22440
3181415	audio/mp4	http://www.gutenberg.org/files/22440/m4b/22440-01.m4b	2007-06-12 06:27:08	ebooks/22440
4771540	audio/ogg	http://www.gutenberg.org/files/22440/ogg/22440-01.ogg	2007-06-12 06:27:08	ebooks/22440
23122	text/html	http://www.gutenberg.org/files/22440/22440-index.html	2007-08-29 10:34:23	ebooks/22440
22533	text/plain	http://www.gutenberg.org/files/22440/22440-readme.txt	2007-08-29 10:32:19	ebooks/22440
16158894	audio/mpeg	http://www.gutenberg.org/files/22441/mp3/22441-02.mp3	2007-06-12 06:26:29	ebooks/22441
1215474	audio/mp4	http://www.gutenberg.org/files/22441/m4b/22441-03.m4b	2007-06-12 06:26:29	ebooks/22441
8179886	audio/mpeg	http://www.gutenberg.org/files/22441/mp3/22441-01.mp3	2007-06-12 06:26:29	ebooks/22441
436765	audio/ogg	http://www.gutenberg.org/files/22441/spx/22441-01.spx	2007-06-12 06:26:29	ebooks/22441
1299079	audio/mp4	http://www.gutenberg.org/files/22441/m4b/22441-01.m4b	2007-06-12 06:26:29	ebooks/22441
3197475	audio/ogg	http://www.gutenberg.org/files/22441/ogg/22441-01.ogg	2007-06-12 06:26:29	ebooks/22441
2574593	audio/mp4	http://www.gutenberg.org/files/22441/m4b/22441-02.m4b	2007-06-12 06:26:29	ebooks/22441
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/22441.rdf	2020-06-11 01:18:20.691066	ebooks/22441
2989535	audio/ogg	http://www.gutenberg.org/files/22441/ogg/22441-03.ogg	2007-06-12 06:26:29	ebooks/22441
866856	audio/ogg	http://www.gutenberg.org/files/22441/spx/22441-02.spx	2007-06-12 06:26:29	ebooks/22441
22725	text/plain	http://www.gutenberg.org/files/22441/22441-readme.txt	2007-08-29 10:43:32	ebooks/22441
6372001	audio/ogg	http://www.gutenberg.org/files/22441/ogg/22441-02.ogg	2007-06-12 06:26:29	ebooks/22441
7659694	audio/mpeg	http://www.gutenberg.org/files/22441/mp3/22441-03.mp3	2007-06-12 06:26:29	ebooks/22441
413566	audio/ogg	http://www.gutenberg.org/files/22441/spx/22441-03.spx	2007-06-12 06:26:29	ebooks/22441
23801	text/html	http://www.gutenberg.org/files/22441/22441-index.html	2007-08-29 10:45:46	ebooks/22441
4126112	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-12.ogg	2007-06-12 06:23:24	ebooks/22442
23422	text/plain	http://www.gutenberg.org/files/22442/22442-readme.txt	2007-08-29 10:49:06	ebooks/22442
3020849	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-19.m4b	2007-06-12 06:23:19	ebooks/22442
831964	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-07.spx	2007-06-12 06:23:33	ebooks/22442
772568	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-09.spx	2007-06-12 06:23:33	ebooks/22442
635696	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-10.spx	2007-06-12 06:23:33	ebooks/22442
5703836	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-07.ogg	2007-06-12 06:23:21	ebooks/22442
4604764	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-06.ogg	2007-06-12 06:23:20	ebooks/22442
10108257	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-11.mp3	2007-06-12 06:23:19	ebooks/22442
2257264	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-05.m4b	2007-06-12 06:23:19	ebooks/22442
699273	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-03.spx	2007-06-12 06:23:32	ebooks/22442
2319693	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-16.m4b	2007-06-12 06:23:19	ebooks/22442
1941938	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-04.m4b	2007-06-12 06:23:19	ebooks/22442
2294525	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-09.m4b	2007-06-12 06:23:19	ebooks/22442
2345162	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-12.m4b	2007-06-12 06:23:19	ebooks/22442
755843	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-05.spx	2007-06-12 06:23:32	ebooks/22442
16066766	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-01.mp3	2007-06-12 06:23:19	ebooks/22442
3439493	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-20.ogg	2007-06-12 06:23:29	ebooks/22442
12313410	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-02.mp3	2007-06-12 06:23:19	ebooks/22442
81862	application/rdf+xml	http://www.gutenberg.org/ebooks/22442.rdf	2020-06-11 01:18:20.826088	ebooks/22442
3226697	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-17.m4b	2007-06-12 06:23:19	ebooks/22442
4986821	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-13.ogg	2007-06-12 06:23:25	ebooks/22442
3110460	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-14.m4b	2007-06-12 06:23:19	ebooks/22442
13910350	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-14.mp3	2007-06-12 06:23:19	ebooks/22442
4545703	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-02.ogg	2007-06-12 06:23:19	ebooks/22442
14096424	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-19.mp3	2007-06-12 06:23:19	ebooks/22442
14825678	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-17.mp3	2007-06-12 06:23:19	ebooks/22442
4734733	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-03.ogg	2007-06-12 06:23:19	ebooks/22442
913672	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-15.spx	2007-06-12 06:23:34	ebooks/22442
4014297	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-08.ogg	2007-06-12 06:23:21	ebooks/22442
2031015	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-03.m4b	2007-06-12 06:23:19	ebooks/22442
3318051	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-24.m4b	2007-06-12 06:23:19	ebooks/22442
5371776	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-18.ogg	2007-06-12 06:23:28	ebooks/22442
15417979	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-24.mp3	2007-06-12 06:23:19	ebooks/22442
5279140	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-05.ogg	2007-06-12 06:23:20	ebooks/22442
604170	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-12.spx	2007-06-12 06:23:34	ebooks/22442
1968389	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-20.m4b	2007-06-12 06:23:19	ebooks/22442
2869928	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-25.m4b	2007-06-12 06:23:19	ebooks/22442
453404	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-23.spx	2007-06-12 06:23:36	ebooks/22442
1637882	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-11.m4b	2007-06-12 06:23:19	ebooks/22442
12206831	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-06.mp3	2007-06-12 06:23:19	ebooks/22442
14162880	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-09.mp3	2007-06-12 06:23:19	ebooks/22442
1737501	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-23.m4b	2007-06-12 06:23:19	ebooks/22442
3072275	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-18.m4b	2007-06-12 06:23:19	ebooks/22442
2985486	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-23.ogg	2007-06-12 06:23:30	ebooks/22442
8083663	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-23.mp3	2007-06-12 06:23:19	ebooks/22442
11606641	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-10.mp3	2007-06-12 06:23:19	ebooks/22442
2763463	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-21.ogg	2007-06-12 06:23:29	ebooks/22442
12705038	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-03.mp3	2007-06-12 06:23:19	ebooks/22442
4357940	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-10.ogg	2007-06-12 06:23:23	ebooks/22442
29959	text/html	http://www.gutenberg.org/files/22442/22442-index.html	2007-08-29 10:53:08	ebooks/22442
14409475	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-18.mp3	2007-06-12 06:23:19	ebooks/22442
899203	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-01.spx	2007-06-12 06:23:32	ebooks/22442
5832794	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-24.ogg	2007-06-12 06:23:31	ebooks/22442
3593578	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-15.m4b	2007-06-12 06:23:19	ebooks/22442
7373101	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-21.mp3	2007-06-12 06:23:19	ebooks/22442
5821841	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-01.ogg	2007-06-12 06:23:19	ebooks/22442
1714221	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-08.m4b	2007-06-12 06:23:19	ebooks/22442
5231445	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-17.ogg	2007-06-12 06:23:27	ebooks/22442
1954784	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-02.m4b	2007-06-12 06:23:19	ebooks/22442
591730	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-16.spx	2007-06-12 06:23:35	ebooks/22442
6070482	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-15.ogg	2007-06-12 06:23:26	ebooks/22442
771512	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-14.spx	2007-06-12 06:23:34	ebooks/22442
14552000	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-22.mp3	2007-06-12 06:23:19	ebooks/22442
5462878	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-22.ogg	2007-06-12 06:23:30	ebooks/22442
1867168	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-10.m4b	2007-06-12 06:23:19	ebooks/22442
3878773	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-16.ogg	2007-06-12 06:23:26	ebooks/22442
817328	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-17.spx	2007-06-12 06:23:35	ebooks/22442
16521422	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-15.mp3	2007-06-12 06:23:19	ebooks/22442
674304	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-04.spx	2007-06-12 06:23:32	ebooks/22442
13889952	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-05.mp3	2007-06-12 06:23:19	ebooks/22442
794469	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-18.spx	2007-06-12 06:23:35	ebooks/22442
564150	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-11.spx	2007-06-12 06:23:33	ebooks/22442
10949191	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-12.mp3	2007-06-12 06:23:19	ebooks/22442
808140	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-22.spx	2007-06-12 06:23:36	ebooks/22442
507613	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-20.spx	2007-06-12 06:23:35	ebooks/22442
3012802	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-13.m4b	2007-06-12 06:23:19	ebooks/22442
859109	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-24.spx	2007-06-12 06:23:36	ebooks/22442
3481989	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-01.m4b	2007-06-12 06:23:18	ebooks/22442
5375769	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-09.ogg	2007-06-12 06:23:22	ebooks/22442
15271725	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-07.mp3	2007-06-12 06:23:19	ebooks/22442
4686560	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-04.ogg	2007-06-12 06:23:19	ebooks/22442
13506766	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-13.mp3	2007-06-12 06:23:19	ebooks/22442
680623	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-02.spx	2007-06-12 06:23:32	ebooks/22442
572512	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-08.spx	2007-06-12 06:23:33	ebooks/22442
5221539	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-19.ogg	2007-06-12 06:23:29	ebooks/22442
4914390	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-25.ogg	2007-06-12 06:23:32	ebooks/22442
668300	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-06.spx	2007-06-12 06:23:33	ebooks/22442
12315500	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-04.mp3	2007-06-12 06:23:19	ebooks/22442
1972234	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-06.m4b	2007-06-12 06:23:19	ebooks/22442
9197910	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-20.mp3	2007-06-12 06:23:19	ebooks/22442
10559653	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-08.mp3	2007-06-12 06:23:19	ebooks/22442
785432	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-19.spx	2007-06-12 06:23:35	ebooks/22442
1585830	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-21.m4b	2007-06-12 06:23:19	ebooks/22442
753691	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-13.spx	2007-06-12 06:23:34	ebooks/22442
13399686	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-25.mp3	2007-06-12 06:23:19	ebooks/22442
5000507	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-14.ogg	2007-06-12 06:23:25	ebooks/22442
2468874	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-07.m4b	2007-06-12 06:23:19	ebooks/22442
3121148	audio/mp4	http://www.gutenberg.org/files/22442/m4b/22442-22.m4b	2007-06-12 06:23:19	ebooks/22442
10655022	audio/mpeg	http://www.gutenberg.org/files/22442/mp3/22442-16.mp3	2007-06-12 06:23:19	ebooks/22442
410808	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-21.spx	2007-06-12 06:23:36	ebooks/22442
3820255	audio/ogg	http://www.gutenberg.org/files/22442/ogg/22442-11.ogg	2007-06-12 06:23:23	ebooks/22442
747083	audio/ogg	http://www.gutenberg.org/files/22442/spx/22442-25.spx	2007-06-12 06:23:36	ebooks/22442
193428	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-13.m4b	2007-06-12 06:14:34	ebooks/22443
1316194	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-20.mp3	2007-06-12 06:14:34	ebooks/22443
2692948	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-16.mp3	2007-06-12 06:14:34	ebooks/22443
60008	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-06.spx	2007-06-12 06:14:35	ebooks/22443
506995	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-14.ogg	2007-06-12 06:14:34	ebooks/22443
66791	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-14.spx	2007-06-12 06:14:35	ebooks/22443
76273	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-10.spx	2007-06-12 06:14:35	ebooks/22443
345166	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-17.m4b	2007-06-12 06:14:34	ebooks/22443
61631	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-08.spx	2007-06-12 06:14:35	ebooks/22443
1329573	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-15.mp3	2007-06-12 06:14:34	ebooks/22443
195838	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-12.m4b	2007-06-12 06:14:34	ebooks/22443
1183701	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-08.mp3	2007-06-12 06:14:34	ebooks/22443
61530	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-02.spx	2007-06-12 06:14:35	ebooks/22443
886205	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-05.ogg	2007-06-12 06:14:34	ebooks/22443
206899	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-14.m4b	2007-06-12 06:14:34	ebooks/22443
23282	text/plain	http://www.gutenberg.org/files/22443/22443-readme.txt	2007-08-30 04:59:06	ebooks/22443
207855	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-11.m4b	2007-06-12 06:14:34	ebooks/22443
62437	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-13.spx	2007-06-12 06:14:35	ebooks/22443
68731	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-15.spx	2007-06-12 06:14:35	ebooks/22443
60883	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-09.spx	2007-06-12 06:14:35	ebooks/22443
61100	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-12.spx	2007-06-12 06:14:35	ebooks/22443
133883	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-18.spx	2007-06-12 06:14:35	ebooks/22443
3821432	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-04.mp3	2007-06-12 06:14:34	ebooks/22443
1485884	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-10.mp3	2007-06-12 06:14:34	ebooks/22443
1277743	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-14.mp3	2007-06-12 06:14:34	ebooks/22443
478921	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-19.ogg	2007-06-12 06:14:35	ebooks/22443
66648	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-20.spx	2007-06-12 06:14:35	ebooks/22443
1228424	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-01.mp3	2007-06-12 06:14:34	ebooks/22443
1972194	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-03.ogg	2007-06-12 06:14:34	ebooks/22443
1217556	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-09.mp3	2007-06-12 06:14:34	ebooks/22443
525245	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-20.ogg	2007-06-12 06:14:35	ebooks/22443
1201254	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-19.mp3	2007-06-12 06:14:34	ebooks/22443
597957	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-10.ogg	2007-06-12 06:14:34	ebooks/22443
196608	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-19.m4b	2007-06-12 06:14:34	ebooks/22443
144017	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-16.spx	2007-06-12 06:14:35	ebooks/22443
113464	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-05.spx	2007-06-12 06:14:35	ebooks/22443
509562	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-11.ogg	2007-06-12 06:14:34	ebooks/22443
1552576	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-04.ogg	2007-06-12 06:14:34	ebooks/22443
65836	application/rdf+xml	http://www.gutenberg.org/ebooks/22443.rdf	2020-06-11 01:18:20.936073	ebooks/22443
484560	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-09.ogg	2007-06-12 06:14:34	ebooks/22443
200656	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-02.m4b	2007-06-12 06:14:34	ebooks/22443
2150447	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-17.mp3	2007-06-12 06:14:34	ebooks/22443
490041	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-01.ogg	2007-06-12 06:14:34	ebooks/22443
28574	text/html	http://www.gutenberg.org/files/22443/22443-index.html	2007-08-30 04:59:05	ebooks/22443
860975	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-17.ogg	2007-06-12 06:14:35	ebooks/22443
199729	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-09.m4b	2007-06-12 06:14:34	ebooks/22443
208927	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-01.m4b	2007-06-12 06:14:34	ebooks/22443
1187048	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-13.mp3	2007-06-12 06:14:34	ebooks/22443
534161	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-07.ogg	2007-06-12 06:14:34	ebooks/22443
191342	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-06.m4b	2007-06-12 06:14:34	ebooks/22443
63724	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-01.spx	2007-06-12 06:14:35	ebooks/22443
463673	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-06.ogg	2007-06-12 06:14:34	ebooks/22443
1342519	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-07.mp3	2007-06-12 06:14:34	ebooks/22443
485808	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-02.ogg	2007-06-12 06:14:34	ebooks/22443
429955	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-16.m4b	2007-06-12 06:14:34	ebooks/22443
2486480	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-18.mp3	2007-06-12 06:14:34	ebooks/22443
471542	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-13.ogg	2007-06-12 06:14:34	ebooks/22443
614023	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-04.m4b	2007-06-12 06:14:34	ebooks/22443
4842104	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-03.mp3	2007-06-12 06:14:34	ebooks/22443
201162	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-04.spx	2007-06-12 06:14:35	ebooks/22443
214255	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-20.m4b	2007-06-12 06:14:34	ebooks/22443
475354	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-12.ogg	2007-06-12 06:14:34	ebooks/22443
195469	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-08.m4b	2007-06-12 06:14:34	ebooks/22443
479377	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-08.ogg	2007-06-12 06:14:34	ebooks/22443
220482	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-07.m4b	2007-06-12 06:14:34	ebooks/22443
1069745	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-16.ogg	2007-06-12 06:14:35	ebooks/22443
1185791	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-12.mp3	2007-06-12 06:14:34	ebooks/22443
357796	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-05.m4b	2007-06-12 06:14:34	ebooks/22443
778736	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-03.m4b	2007-06-12 06:14:34	ebooks/22443
114803	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-17.spx	2007-06-12 06:14:35	ebooks/22443
1202085	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-02.mp3	2007-06-12 06:14:34	ebooks/22443
985360	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-18.ogg	2007-06-12 06:14:35	ebooks/22443
397721	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-18.m4b	2007-06-12 06:14:34	ebooks/22443
261476	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-03.spx	2007-06-12 06:14:35	ebooks/22443
2203103	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-05.mp3	2007-06-12 06:14:34	ebooks/22443
63062	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-19.spx	2007-06-12 06:14:35	ebooks/22443
65388	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-11.spx	2007-06-12 06:14:35	ebooks/22443
69953	audio/ogg	http://www.gutenberg.org/files/22443/spx/22443-07.spx	2007-06-12 06:14:35	ebooks/22443
242647	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-10.m4b	2007-06-12 06:14:34	ebooks/22443
1263106	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-11.mp3	2007-06-12 06:14:34	ebooks/22443
216782	audio/mp4	http://www.gutenberg.org/files/22443/m4b/22443-15.m4b	2007-06-12 06:14:34	ebooks/22443
530099	audio/ogg	http://www.gutenberg.org/files/22443/ogg/22443-15.ogg	2007-06-12 06:14:34	ebooks/22443
1153601	audio/mpeg	http://www.gutenberg.org/files/22443/mp3/22443-06.mp3	2007-06-12 06:14:34	ebooks/22443
40706	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-12.spx	2007-06-12 06:14:00	ebooks/22444
266824	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-08.ogg	2007-06-12 06:13:59	ebooks/22444
124455	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-10.m4b	2007-06-12 06:13:59	ebooks/22444
445428	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-07.ogg	2007-06-12 06:13:59	ebooks/22444
235793	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-05.ogg	2007-06-12 06:13:59	ebooks/22444
233538	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-14.m4b	2007-06-12 06:13:59	ebooks/22444
229728	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-11.ogg	2007-06-12 06:13:59	ebooks/22444
135183	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-12.m4b	2007-06-12 06:13:59	ebooks/22444
543022	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-16.mp3	2007-06-12 06:13:59	ebooks/22444
934190	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-17.mp3	2007-06-12 06:13:59	ebooks/22444
38638	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-24.spx	2007-06-12 06:14:00	ebooks/22444
116172	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-08.m4b	2007-06-12 06:13:59	ebooks/22444
219103	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-04.ogg	2007-06-12 06:13:59	ebooks/22444
569646	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-04.mp3	2007-06-12 06:13:59	ebooks/22444
81071	application/rdf+xml	http://www.gutenberg.org/ebooks/22444.rdf	2020-06-11 01:18:21.073081	ebooks/22444
618798	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-22.mp3	2007-06-12 06:13:59	ebooks/22444
377200	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-19.ogg	2007-06-12 06:14:00	ebooks/22444
69738	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-18.spx	2007-06-12 06:14:00	ebooks/22444
192253	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-06.m4b	2007-06-12 06:13:59	ebooks/22444
156831	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-01.m4b	2007-06-12 06:13:59	ebooks/22444
50822	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-01.spx	2007-06-12 06:14:00	ebooks/22444
499304	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-18.ogg	2007-06-12 06:14:00	ebooks/22444
590126	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-11.mp3	2007-06-12 06:13:59	ebooks/22444
674094	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-20.mp3	2007-06-12 06:13:59	ebooks/22444
999726	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-02.mp3	2007-06-12 06:13:59	ebooks/22444
559406	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-09.mp3	2007-06-12 06:13:59	ebooks/22444
241413	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-13.ogg	2007-06-12 06:14:00	ebooks/22444
310245	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-12.ogg	2007-06-12 06:14:00	ebooks/22444
131820	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-25.ogg	2007-06-12 06:14:00	ebooks/22444
1308974	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-18.mp3	2007-06-12 06:13:59	ebooks/22444
131522	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-24.m4b	2007-06-12 06:13:59	ebooks/22444
31582	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-13.spx	2007-06-12 06:14:00	ebooks/22444
239789	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-22.ogg	2007-06-12 06:14:00	ebooks/22444
130123	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-15.m4b	2007-06-12 06:13:59	ebooks/22444
212374	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-18.m4b	2007-06-12 06:13:59	ebooks/22444
311427	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-03.ogg	2007-06-12 06:13:59	ebooks/22444
360056	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-23.ogg	2007-06-12 06:14:00	ebooks/22444
163743	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-02.m4b	2007-06-12 06:13:59	ebooks/22444
122557	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-21.m4b	2007-06-12 06:13:59	ebooks/22444
61327	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-25.m4b	2007-06-12 06:13:59	ebooks/22444
75688	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-14.spx	2007-06-12 06:14:00	ebooks/22444
30371	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-05.spx	2007-06-12 06:14:00	ebooks/22444
299266	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-15.ogg	2007-06-12 06:14:00	ebooks/22444
36641	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-08.spx	2007-06-12 06:14:00	ebooks/22444
113487	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-20.m4b	2007-06-12 06:13:59	ebooks/22444
930094	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-23.mp3	2007-06-12 06:13:59	ebooks/22444
381039	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-02.ogg	2007-06-12 06:13:59	ebooks/22444
153981	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-23.m4b	2007-06-12 06:13:59	ebooks/22444
727342	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-21.mp3	2007-06-12 06:13:59	ebooks/22444
551475	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-14.ogg	2007-06-12 06:14:00	ebooks/22444
283343	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-10.ogg	2007-06-12 06:13:59	ebooks/22444
340270	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-25.mp3	2007-06-12 06:13:59	ebooks/22444
105063	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-22.m4b	2007-06-12 06:13:59	ebooks/22444
30290	text/html	http://www.gutenberg.org/files/22444/22444-index.html	2007-08-30 05:06:33	ebooks/22444
780590	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-15.mp3	2007-06-12 06:13:59	ebooks/22444
362791	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-01.ogg	2007-06-12 06:13:59	ebooks/22444
18290	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-25.spx	2007-06-12 06:14:00	ebooks/22444
162524	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-19.m4b	2007-06-12 06:13:59	ebooks/22444
23753	text/plain	http://www.gutenberg.org/files/22444/22444-readme.txt	2007-08-30 05:02:33	ebooks/22444
191238	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-07.m4b	2007-06-12 06:13:59	ebooks/22444
100950	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-11.m4b	2007-06-12 06:13:59	ebooks/22444
1175854	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-06.mp3	2007-06-12 06:13:59	ebooks/22444
50478	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-02.spx	2007-06-12 06:14:00	ebooks/22444
93718	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-16.m4b	2007-06-12 06:13:59	ebooks/22444
985390	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-19.mp3	2007-06-12 06:13:59	ebooks/22444
49252	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-17.spx	2007-06-12 06:14:00	ebooks/22444
284827	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-21.ogg	2007-06-12 06:14:00	ebooks/22444
29561	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-09.spx	2007-06-12 06:14:00	ebooks/22444
215084	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-09.ogg	2007-06-12 06:13:59	ebooks/22444
40412	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-15.spx	2007-06-12 06:14:00	ebooks/22444
792878	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-24.mp3	2007-06-12 06:13:59	ebooks/22444
96150	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-09.m4b	2007-06-12 06:13:59	ebooks/22444
154986	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-17.m4b	2007-06-12 06:13:59	ebooks/22444
27492	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-16.spx	2007-06-12 06:14:00	ebooks/22444
134633	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-03.m4b	2007-06-12 06:13:59	ebooks/22444
608558	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-05.mp3	2007-06-12 06:13:59	ebooks/22444
62961	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-07.spx	2007-06-12 06:14:00	ebooks/22444
359821	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-17.ogg	2007-06-12 06:14:00	ebooks/22444
39490	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-10.spx	2007-06-12 06:14:00	ebooks/22444
30633	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-11.spx	2007-06-12 06:14:00	ebooks/22444
31397	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-22.spx	2007-06-12 06:14:00	ebooks/22444
258796	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-20.ogg	2007-06-12 06:14:00	ebooks/22444
807214	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-03.mp3	2007-06-12 06:13:59	ebooks/22444
688430	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-08.mp3	2007-06-12 06:13:59	ebooks/22444
305923	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-24.ogg	2007-06-12 06:14:00	ebooks/22444
52331	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-19.spx	2007-06-12 06:14:00	ebooks/22444
742710	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-10.mp3	2007-06-12 06:13:59	ebooks/22444
106776	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-13.m4b	2007-06-12 06:13:59	ebooks/22444
33972	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-20.spx	2007-06-12 06:14:00	ebooks/22444
47161	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-23.spx	2007-06-12 06:14:00	ebooks/22444
449367	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-06.ogg	2007-06-12 06:13:59	ebooks/22444
41475	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-03.spx	2007-06-12 06:14:00	ebooks/22444
208876	audio/ogg	http://www.gutenberg.org/files/22444/ogg/22444-16.ogg	2007-06-12 06:14:00	ebooks/22444
948526	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-01.mp3	2007-06-12 06:13:59	ebooks/22444
60529	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-06.spx	2007-06-12 06:14:00	ebooks/22444
29923	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-04.spx	2007-06-12 06:14:00	ebooks/22444
35759	audio/ogg	http://www.gutenberg.org/files/22444/spx/22444-21.spx	2007-06-12 06:14:00	ebooks/22444
1175854	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-07.mp3	2007-06-12 06:13:59	ebooks/22444
817454	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-12.mp3	2007-06-12 06:13:59	ebooks/22444
1437998	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-14.mp3	2007-06-12 06:13:59	ebooks/22444
103732	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-05.m4b	2007-06-12 06:13:59	ebooks/22444
629038	audio/mpeg	http://www.gutenberg.org/files/22444/mp3/22444-13.mp3	2007-06-12 06:13:59	ebooks/22444
97695	audio/mp4	http://www.gutenberg.org/files/22444/m4b/22444-04.m4b	2007-06-12 06:13:59	ebooks/22444
14883549	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-06.mp3	2007-06-12 06:12:23	ebooks/22445
14323480	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-03.mp3	2007-06-12 06:12:23	ebooks/22445
6149459	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-01.ogg	2007-06-12 06:12:23	ebooks/22445
2673437	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-08.m4b	2007-06-12 06:12:23	ebooks/22445
7872782	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-12.ogg	2007-06-12 06:12:30	ebooks/22445
769731	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-10.spx	2007-06-12 06:12:33	ebooks/22445
4935600	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-08.ogg	2007-06-12 06:12:27	ebooks/22445
613876	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-08.spx	2007-06-12 06:12:32	ebooks/22445
22947	text/plain	http://www.gutenberg.org/files/22445/22445-readme.txt	2007-08-30 05:24:44	ebooks/22445
5717492	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-03.ogg	2007-06-12 06:12:23	ebooks/22445
3421159	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-10.m4b	2007-06-12 06:12:23	ebooks/22445
15651757	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-01.mp3	2007-06-12 06:12:23	ebooks/22445
26259	text/html	http://www.gutenberg.org/files/22445/22445-index.html	2007-08-30 05:27:57	ebooks/22445
3114164	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-05.m4b	2007-06-12 06:12:23	ebooks/22445
624355	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-11.spx	2007-06-12 06:12:33	ebooks/22445
700818	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-05.spx	2007-06-12 06:12:31	ebooks/22445
2764070	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-11.m4b	2007-06-12 06:12:23	ebooks/22445
6402827	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-04.ogg	2007-06-12 06:12:24	ebooks/22445
5240485	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-11.ogg	2007-06-12 06:12:29	ebooks/22445
764025	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-01.spx	2007-06-12 06:12:30	ebooks/22445
3520292	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-07.ogg	2007-06-12 06:12:26	ebooks/22445
563624	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-09.spx	2007-06-12 06:12:32	ebooks/22445
3520978	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-02.m4b	2007-06-12 06:12:23	ebooks/22445
5908330	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-05.ogg	2007-06-12 06:12:25	ebooks/22445
3308297	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-04.m4b	2007-06-12 06:12:23	ebooks/22445
12899495	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-11.mp3	2007-06-12 06:12:23	ebooks/22445
8707366	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-07.mp3	2007-06-12 06:12:23	ebooks/22445
748727	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-04.spx	2007-06-12 06:12:31	ebooks/22445
419449	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-07.spx	2007-06-12 06:12:32	ebooks/22445
3047723	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-03.m4b	2007-06-12 06:12:23	ebooks/22445
12547574	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-08.mp3	2007-06-12 06:12:23	ebooks/22445
16467611	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-02.mp3	2007-06-12 06:12:23	ebooks/22445
3183737	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-06.m4b	2007-06-12 06:12:23	ebooks/22445
916547	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-12.spx	2007-06-12 06:12:33	ebooks/22445
15531385	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-04.mp3	2007-06-12 06:12:23	ebooks/22445
14563397	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-05.mp3	2007-06-12 06:12:23	ebooks/22445
688489	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-03.spx	2007-06-12 06:12:31	ebooks/22445
1861192	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-07.m4b	2007-06-12 06:12:23	ebooks/22445
2477094	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-09.m4b	2007-06-12 06:12:23	ebooks/22445
4089573	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-12.m4b	2007-06-12 06:12:23	ebooks/22445
43402	application/rdf+xml	http://www.gutenberg.org/ebooks/22445.rdf	2020-06-11 01:18:21.149063	ebooks/22445
6552449	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-02.ogg	2007-06-12 06:12:23	ebooks/22445
714663	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-06.spx	2007-06-12 06:12:32	ebooks/22445
4659294	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-09.ogg	2007-06-12 06:12:28	ebooks/22445
6229037	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-06.ogg	2007-06-12 06:12:26	ebooks/22445
15971502	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-10.mp3	2007-06-12 06:12:23	ebooks/22445
799256	audio/ogg	http://www.gutenberg.org/files/22445/spx/22445-02.spx	2007-06-12 06:12:30	ebooks/22445
19011731	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-12.mp3	2007-06-12 06:12:23	ebooks/22445
3307602	audio/mp4	http://www.gutenberg.org/files/22445/m4b/22445-01.m4b	2007-06-12 06:12:23	ebooks/22445
6457567	audio/ogg	http://www.gutenberg.org/files/22445/ogg/22445-10.ogg	2007-06-12 06:12:28	ebooks/22445
11619704	audio/mpeg	http://www.gutenberg.org/files/22445/mp3/22445-09.mp3	2007-06-12 06:12:23	ebooks/22445
8784692	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-11.ogg	2007-09-16 06:22:28	ebooks/22446
1237114	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-11.spx	2007-09-16 06:22:36	ebooks/22446
11581757	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-05.ogg	2007-09-16 06:22:10	ebooks/22446
25915726	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-06.mp3	2007-09-16 06:21:51	ebooks/22446
10442791	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-03.ogg	2007-09-16 06:22:03	ebooks/22446
11249582	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-04.ogg	2007-09-16 06:22:07	ebooks/22446
4764970	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-09.m4b	2007-09-16 06:21:53	ebooks/22446
23021	text/plain	http://www.gutenberg.org/files/22446/22446-readme.txt	2007-09-28 05:49:20	ebooks/22446
35238222	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-12.mp3	2007-09-16 06:21:51	ebooks/22446
28039342	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-02.mp3	2007-09-16 06:21:51	ebooks/22446
30646574	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-04.mp3	2007-09-16 06:21:51	ebooks/22446
42694	application/rdf+xml	http://www.gutenberg.org/ebooks/22446.rdf	2020-06-11 01:18:21.221071	ebooks/22446
1355803	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-06.spx	2007-09-16 06:22:33	ebooks/22446
4528458	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-03.m4b	2007-09-16 06:21:53	ebooks/22446
4993869	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-05.m4b	2007-09-16 06:21:53	ebooks/22446
9688180	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-07.ogg	2007-09-16 06:22:17	ebooks/22446
10599772	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-10.ogg	2007-09-16 06:22:25	ebooks/22446
4480302	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-01.m4b	2007-09-16 06:21:53	ebooks/22446
28485934	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-03.mp3	2007-09-16 06:21:51	ebooks/22446
1431416	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-08.spx	2007-09-16 06:22:34	ebooks/22446
9597886	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-06.ogg	2007-09-16 06:22:13	ebooks/22446
10137569	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-08.ogg	2007-09-16 06:22:19	ebooks/22446
27058350	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-08.mp3	2007-09-16 06:21:51	ebooks/22446
3740775	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-11.m4b	2007-09-16 06:21:53	ebooks/22446
4193695	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-07.m4b	2007-09-16 06:21:53	ebooks/22446
10309875	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-01.ogg	2007-09-16 06:21:57	ebooks/22446
1638667	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-05.spx	2007-09-16 06:22:33	ebooks/22446
11036813	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-09.ogg	2007-09-16 06:22:22	ebooks/22446
28111391	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-01.mp3	2007-09-16 06:21:51	ebooks/22446
28649774	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-10.mp3	2007-09-16 06:21:51	ebooks/22446
23570638	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-11.mp3	2007-09-16 06:21:51	ebooks/22446
10303424	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-02.ogg	2007-09-16 06:22:00	ebooks/22446
1513596	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-10.spx	2007-09-16 06:22:35	ebooks/22446
12842992	audio/ogg	http://www.gutenberg.org/files/22446/ogg/22446-12.ogg	2007-09-16 06:22:30	ebooks/22446
5626733	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-12.m4b	2007-09-16 06:21:53	ebooks/22446
1493751	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-01.spx	2007-09-16 06:22:31	ebooks/22446
29790382	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-09.mp3	2007-09-16 06:21:51	ebooks/22446
1501407	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-03.spx	2007-09-16 06:22:32	ebooks/22446
1873235	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-12.spx	2007-09-16 06:22:37	ebooks/22446
26338	text/html	http://www.gutenberg.org/files/22446/22446-index.html	2007-09-28 05:53:01	ebooks/22446
4323213	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-08.m4b	2007-09-16 06:21:53	ebooks/22446
26462414	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-07.mp3	2007-09-16 06:21:51	ebooks/22446
1606256	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-04.spx	2007-09-16 06:22:32	ebooks/22446
4100242	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-06.m4b	2007-09-16 06:21:53	ebooks/22446
1411259	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-07.spx	2007-09-16 06:22:34	ebooks/22446
4562067	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-10.m4b	2007-09-16 06:21:53	ebooks/22446
4473683	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-02.m4b	2007-09-16 06:21:53	ebooks/22446
4882829	audio/mp4	http://www.gutenberg.org/files/22446/m4b/22446-04.m4b	2007-09-16 06:21:53	ebooks/22446
31297710	audio/mpeg	http://www.gutenberg.org/files/22446/mp3/22446-05.mp3	2007-09-16 06:21:51	ebooks/22446
1587530	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-09.spx	2007-09-16 06:22:35	ebooks/22446
1478668	audio/ogg	http://www.gutenberg.org/files/22446/spx/22446-02.spx	2007-09-16 06:22:32	ebooks/22446
148221	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-03.spx	2007-06-12 06:10:02	ebooks/22447
611165	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-02.spx	2007-06-12 06:10:02	ebooks/22447
623724	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-17.m4b	2007-06-12 06:09:51	ebooks/22447
3078829	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-16.m4b	2007-06-12 06:09:51	ebooks/22447
910238	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-15.spx	2007-06-12 06:10:05	ebooks/22447
4957555	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-09.ogg	2007-06-12 06:09:56	ebooks/22447
1425260	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-11.m4b	2007-06-12 06:09:51	ebooks/22447
2662735	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-12.m4b	2007-06-12 06:09:51	ebooks/22447
4263496	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-04.m4b	2007-06-12 06:09:50	ebooks/22447
17777086	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-05.mp3	2007-06-12 06:09:51	ebooks/22447
9693697	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-08.ogg	2007-06-12 06:09:55	ebooks/22447
2937037	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-03.mp3	2007-06-12 06:09:51	ebooks/22447
7840212	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-18.ogg	2007-06-12 06:10:01	ebooks/22447
1236421	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-19.m4b	2007-06-12 06:09:51	ebooks/22447
20716137	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-14.mp3	2007-06-12 06:09:51	ebooks/22447
907042	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-05.spx	2007-06-12 06:10:03	ebooks/22447
22779611	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-01.mp3	2007-06-12 06:09:51	ebooks/22447
3111273	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-19.ogg	2007-06-12 06:10:02	ebooks/22447
12634516	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-09.mp3	2007-06-12 06:09:51	ebooks/22447
4646292	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-02.ogg	2007-06-12 06:09:51	ebooks/22447
191756	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-17.spx	2007-06-12 06:10:06	ebooks/22447
2247232	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-10.m4b	2007-06-12 06:09:51	ebooks/22447
973856	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-18.spx	2007-06-12 06:10:06	ebooks/22447
7053224	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-05.ogg	2007-06-12 06:09:53	ebooks/22447
7871035	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-19.mp3	2007-06-12 06:09:51	ebooks/22447
3939293	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-17.mp3	2007-06-12 06:09:51	ebooks/22447
1563261	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-17.ogg	2007-06-12 06:10:01	ebooks/22447
11658563	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-02.mp3	2007-06-12 06:09:51	ebooks/22447
28570	text/html	http://www.gutenberg.org/files/22447/22447-index.html	2007-09-13 05:43:33	ebooks/22447
9093148	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-11.mp3	2007-06-12 06:09:51	ebooks/22447
5669069	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-10.ogg	2007-06-12 06:09:57	ebooks/22447
8611659	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-07.mp3	2007-06-12 06:09:51	ebooks/22447
1338235	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-04.spx	2007-06-12 06:10:02	ebooks/22447
1168678	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-03.ogg	2007-06-12 06:09:51	ebooks/22447
19607295	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-16.mp3	2007-06-12 06:09:51	ebooks/22447
1354005	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-07.m4b	2007-06-12 06:09:51	ebooks/22447
383135	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-19.spx	2007-06-12 06:10:06	ebooks/22447
3403531	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-07.ogg	2007-06-12 06:09:55	ebooks/22447
24494074	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-08.mp3	2007-06-12 06:09:51	ebooks/22447
2428442	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-06.m4b	2007-06-12 06:09:50	ebooks/22447
812778	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-12.spx	2007-06-12 06:10:04	ebooks/22447
10704200	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-04.ogg	2007-06-12 06:09:52	ebooks/22447
3584664	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-11.ogg	2007-06-12 06:09:57	ebooks/22447
1063426	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-01.spx	2007-06-12 06:10:02	ebooks/22447
1038548	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-14.spx	2007-06-12 06:10:05	ebooks/22447
27523850	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-04.mp3	2007-06-12 06:09:51	ebooks/22447
1118333	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-13.m4b	2007-06-12 06:09:51	ebooks/22447
421374	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-07.spx	2007-06-12 06:10:03	ebooks/22447
1840445	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-02.m4b	2007-06-12 06:09:50	ebooks/22447
3836824	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-08.m4b	2007-06-12 06:09:51	ebooks/22447
432976	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-11.spx	2007-06-12 06:10:04	ebooks/22447
15531351	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-06.mp3	2007-06-12 06:09:51	ebooks/22447
2925719	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-15.m4b	2007-06-12 06:09:51	ebooks/22447
928603	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-16.spx	2007-06-12 06:10:05	ebooks/22447
16978332	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-12.mp3	2007-06-12 06:09:51	ebooks/22447
6716977	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-12.ogg	2007-06-12 06:09:58	ebooks/22447
472681	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-03.m4b	2007-06-12 06:09:50	ebooks/22447
680368	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-10.spx	2007-06-12 06:10:04	ebooks/22447
2826310	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-05.m4b	2007-06-12 06:09:50	ebooks/22447
9192470	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-01.ogg	2007-06-12 06:09:51	ebooks/22447
23513	text/plain	http://www.gutenberg.org/files/22447/22447-readme.txt	2007-09-13 05:30:43	ebooks/22447
2807110	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-13.ogg	2007-06-12 06:09:59	ebooks/22447
7397718	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-15.ogg	2007-06-12 06:10:01	ebooks/22447
62781	application/rdf+xml	http://www.gutenberg.org/ebooks/22447.rdf	2020-06-11 01:18:21.330059	ebooks/22447
604623	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-09.spx	2007-06-12 06:10:04	ebooks/22447
1165426	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-08.spx	2007-06-12 06:10:03	ebooks/22447
6123351	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-06.ogg	2007-06-12 06:09:54	ebooks/22447
1966921	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-09.m4b	2007-06-12 06:09:51	ebooks/22447
18680295	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-15.mp3	2007-06-12 06:09:51	ebooks/22447
7723635	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-16.ogg	2007-06-12 06:10:01	ebooks/22447
8071355	audio/ogg	http://www.gutenberg.org/files/22447/ogg/22447-14.ogg	2007-06-12 06:10:00	ebooks/22447
20006446	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-18.mp3	2007-06-12 06:09:51	ebooks/22447
3615809	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-01.m4b	2007-06-12 06:09:50	ebooks/22447
14451350	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-10.mp3	2007-06-12 06:09:51	ebooks/22447
712105	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-06.spx	2007-06-12 06:10:03	ebooks/22447
3123351	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-18.m4b	2007-06-12 06:09:51	ebooks/22447
355466	audio/ogg	http://www.gutenberg.org/files/22447/spx/22447-13.spx	2007-06-12 06:10:05	ebooks/22447
3232470	audio/mp4	http://www.gutenberg.org/files/22447/m4b/22447-14.m4b	2007-06-12 06:09:51	ebooks/22447
7101154	audio/mpeg	http://www.gutenberg.org/files/22447/mp3/22447-13.mp3	2007-06-12 06:09:51	ebooks/22447
17918254	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-01.mp3	2007-06-12 06:04:59	ebooks/22448
5505428	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-02.ogg	2007-06-12 06:05:00	ebooks/22448
4699669	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-09.ogg	2007-06-12 06:05:08	ebooks/22448
13838638	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-02.mp3	2007-06-12 06:04:59	ebooks/22448
1814546	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-30.m4b	2007-06-12 06:04:59	ebooks/22448
2428207	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-14.ogg	2007-06-12 06:05:12	ebooks/22448
9949486	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-15.mp3	2007-06-12 06:04:59	ebooks/22448
805358	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-29.spx	2007-06-12 06:05:34	ebooks/22448
493006	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-05.spx	2007-06-12 06:05:28	ebooks/22448
8010303	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-08.ogg	2007-06-12 06:05:06	ebooks/22448
11458987	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-30.mp3	2007-06-12 06:04:59	ebooks/22448
759946	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-02.spx	2007-06-12 06:05:27	ebooks/22448
1427200	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-05.m4b	2007-06-12 06:04:59	ebooks/22448
32067	text/html	http://www.gutenberg.org/files/22448/22448-index.html	2007-09-13 08:45:30	ebooks/22448
20103470	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-08.mp3	2007-06-12 06:04:59	ebooks/22448
741024	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-11.spx	2007-06-12 06:05:29	ebooks/22448
910539	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-19.m4b	2007-06-12 06:04:59	ebooks/22448
3039798	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-04.m4b	2007-06-12 06:04:59	ebooks/22448
2187444	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-11.m4b	2007-06-12 06:04:59	ebooks/22448
4583307	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-13.ogg	2007-06-12 06:05:12	ebooks/22448
13869358	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-11.mp3	2007-06-12 06:04:59	ebooks/22448
3183906	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-08.m4b	2007-06-12 06:04:59	ebooks/22448
977870	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-01.spx	2007-06-12 06:05:27	ebooks/22448
1851356	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-27.ogg	2007-06-12 06:05:22	ebooks/22448
252882	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-27.spx	2007-06-12 06:05:33	ebooks/22448
187292	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-17.spx	2007-06-12 06:05:30	ebooks/22448
7243598	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-18.ogg	2007-06-12 06:05:15	ebooks/22448
2946115	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-20.m4b	2007-06-12 06:04:59	ebooks/22448
2207920	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-10.ogg	2007-06-12 06:05:09	ebooks/22448
18354478	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-18.mp3	2007-06-12 06:04:59	ebooks/22448
2286479	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-23.ogg	2007-06-12 06:05:20	ebooks/22448
2357785	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-29.m4b	2007-06-12 06:04:59	ebooks/22448
2261524	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-28.m4b	2007-06-12 06:04:59	ebooks/22448
14201217	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-28.mp3	2007-06-12 06:04:59	ebooks/22448
880653	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-10.m4b	2007-06-12 06:04:59	ebooks/22448
7702589	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-04.ogg	2007-06-12 06:05:04	ebooks/22448
5273589	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-07.ogg	2007-06-12 06:05:05	ebooks/22448
565208	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-17.m4b	2007-06-12 06:04:59	ebooks/22448
5234990	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-12.mp3	2007-06-12 06:04:59	ebooks/22448
3223409	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-16.ogg	2007-06-12 06:05:14	ebooks/22448
8143150	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-16.mp3	2007-06-12 06:04:59	ebooks/22448
1204721	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-21.m4b	2007-06-12 06:04:59	ebooks/22448
4006282	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-26.ogg	2007-06-12 06:05:21	ebooks/22448
1838504	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-06.m4b	2007-06-12 06:04:59	ebooks/22448
974587	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-14.m4b	2007-06-12 06:04:59	ebooks/22448
957559	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-03.spx	2007-06-12 06:05:27	ebooks/22448
627467	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-30.spx	2007-06-12 06:05:34	ebooks/22448
1402129	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-17.ogg	2007-06-12 06:05:14	ebooks/22448
8962350	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-05.mp3	2007-06-12 06:04:59	ebooks/22448
6111534	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-14.mp3	2007-06-12 06:04:59	ebooks/22448
1822758	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-13.m4b	2007-06-12 06:04:59	ebooks/22448
333113	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-14.spx	2007-06-12 06:05:30	ebooks/22448
7133728	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-01.ogg	2007-06-12 06:05:00	ebooks/22448
98941	application/rdf+xml	http://www.gutenberg.org/ebooks/22448.rdf	2020-06-11 01:18:21.49807	ebooks/22448
588842	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-25.spx	2007-06-12 06:05:32	ebooks/22448
3012680	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-21.ogg	2007-06-12 06:05:17	ebooks/22448
628995	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-06.spx	2007-06-12 06:05:28	ebooks/22448
410361	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-21.spx	2007-06-12 06:05:31	ebooks/22448
8130862	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-22.mp3	2007-06-12 06:04:59	ebooks/22448
1686585	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-25.m4b	2007-06-12 06:04:59	ebooks/22448
440359	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-22.spx	2007-06-12 06:05:32	ebooks/22448
912754	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-23.m4b	2007-06-12 06:04:59	ebooks/22448
18559278	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-20.mp3	2007-06-12 06:04:59	ebooks/22448
11536686	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-13.mp3	2007-06-12 06:04:59	ebooks/22448
11542830	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-06.mp3	2007-06-12 06:04:59	ebooks/22448
14863682	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-29.mp3	2007-06-12 06:04:59	ebooks/22448
4604797	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-06.ogg	2007-06-12 06:05:05	ebooks/22448
1060929	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-04.spx	2007-06-12 06:05:28	ebooks/22448
314576	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-23.spx	2007-06-12 06:05:32	ebooks/22448
2199725	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-02.m4b	2007-06-12 06:04:59	ebooks/22448
2434830	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-24.ogg	2007-06-12 06:05:20	ebooks/22448
436686	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-16.spx	2007-06-12 06:05:30	ebooks/22448
5742894	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-19.mp3	2007-06-12 06:04:59	ebooks/22448
1082679	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-08.spx	2007-06-12 06:05:29	ebooks/22448
1286028	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-16.m4b	2007-06-12 06:04:59	ebooks/22448
3539246	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-17.mp3	2007-06-12 06:04:59	ebooks/22448
653151	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-09.spx	2007-06-12 06:05:29	ebooks/22448
618775	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-13.spx	2007-06-12 06:05:30	ebooks/22448
1881110	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-09.m4b	2007-06-12 06:04:59	ebooks/22448
338450	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-24.spx	2007-06-12 06:05:32	ebooks/22448
10111278	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-26.mp3	2007-06-12 06:04:59	ebooks/22448
19341614	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-04.mp3	2007-06-12 06:04:59	ebooks/22448
830286	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-12.m4b	2007-06-12 06:04:59	ebooks/22448
758505	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-27.m4b	2007-06-12 06:04:59	ebooks/22448
7361545	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-20.ogg	2007-06-12 06:05:16	ebooks/22448
2055056	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-12.ogg	2007-06-12 06:05:10	ebooks/22448
13148462	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-07.mp3	2007-06-12 06:04:59	ebooks/22448
2815387	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-03.m4b	2007-06-12 06:04:59	ebooks/22448
299910	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-10.spx	2007-06-12 06:05:29	ebooks/22448
777743	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-28.spx	2007-06-12 06:05:33	ebooks/22448
6148398	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-24.mp3	2007-06-12 06:04:59	ebooks/22448
3218494	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-22.ogg	2007-06-12 06:05:19	ebooks/22448
1022843	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-20.spx	2007-06-12 06:05:31	ebooks/22448
4512403	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-30.ogg	2007-06-12 06:05:25	ebooks/22448
4706606	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-27.mp3	2007-06-12 06:04:59	ebooks/22448
1600840	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-26.m4b	2007-06-12 06:04:59	ebooks/22448
3545361	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-05.ogg	2007-06-12 06:05:04	ebooks/22448
2263520	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-19.ogg	2007-06-12 06:05:16	ebooks/22448
10686766	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-25.mp3	2007-06-12 06:04:59	ebooks/22448
24289	text/plain	http://www.gutenberg.org/files/22448/22448-readme.txt	2007-09-17 06:48:13	ebooks/22448
11893038	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-09.mp3	2007-06-12 06:04:59	ebooks/22448
17663356	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-03.mp3	2007-06-12 06:04:59	ebooks/22448
4234890	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-25.ogg	2007-06-12 06:05:21	ebooks/22448
5890501	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-29.ogg	2007-06-12 06:05:24	ebooks/22448
1278041	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-22.m4b	2007-06-12 06:04:59	ebooks/22448
1574254	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-15.m4b	2007-06-12 06:04:59	ebooks/22448
7603518	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-21.mp3	2007-06-12 06:04:59	ebooks/22448
284348	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-12.spx	2007-06-12 06:05:29	ebooks/22448
707532	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-07.spx	2007-06-12 06:05:28	ebooks/22448
551399	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-26.spx	2007-06-12 06:05:33	ebooks/22448
2890587	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-18.m4b	2007-06-12 06:04:59	ebooks/22448
7071721	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-03.ogg	2007-06-12 06:05:01	ebooks/22448
2090023	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-07.m4b	2007-06-12 06:04:59	ebooks/22448
5495407	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-11.ogg	2007-06-12 06:05:10	ebooks/22448
5614430	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-28.ogg	2007-06-12 06:05:23	ebooks/22448
314150	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-19.spx	2007-06-12 06:05:31	ebooks/22448
5742977	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-23.mp3	2007-06-12 06:04:59	ebooks/22448
530532	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-15.spx	2007-06-12 06:05:30	ebooks/22448
3969105	audio/ogg	http://www.gutenberg.org/files/22448/ogg/22448-15.ogg	2007-06-12 06:05:13	ebooks/22448
2841872	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-01.m4b	2007-06-12 06:04:59	ebooks/22448
972079	audio/mp4	http://www.gutenberg.org/files/22448/m4b/22448-24.m4b	2007-06-12 06:04:59	ebooks/22448
5556526	audio/mpeg	http://www.gutenberg.org/files/22448/mp3/22448-10.mp3	2007-06-12 06:04:59	ebooks/22448
996193	audio/ogg	http://www.gutenberg.org/files/22448/spx/22448-18.spx	2007-06-12 06:05:31	ebooks/22448
1645012	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-13.m4b	2007-06-12 05:57:56	ebooks/22449
24729640	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-12.mp3	2007-06-12 05:57:56	ebooks/22449
14376890	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-06.ogg	2007-06-12 05:58:07	ebooks/22449
26734	text/html	http://www.gutenberg.org/files/22449/22449-index.html	2007-09-13 09:02:08	ebooks/22449
1838667	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-06.spx	2007-06-12 05:58:23	ebooks/22449
6389658	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-01.ogg	2007-06-12 05:57:57	ebooks/22449
5081183	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-10.m4b	2007-06-12 05:57:56	ebooks/22449
12561296	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-10.ogg	2007-06-12 05:58:15	ebooks/22449
3319780	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-02.m4b	2007-06-12 05:57:56	ebooks/22449
35798035	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-06.mp3	2007-06-12 05:57:56	ebooks/22449
25089921	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-11.mp3	2007-06-12 05:57:56	ebooks/22449
12881725	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-09.ogg	2007-06-12 05:58:15	ebooks/22449
4120863	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-13.ogg	2007-06-12 05:58:20	ebooks/22449
6448128	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-05.m4b	2007-06-12 05:57:56	ebooks/22449
15822062	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-01.mp3	2007-06-12 05:57:56	ebooks/22449
3952394	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-12.m4b	2007-06-12 05:57:56	ebooks/22449
1256079	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-12.spx	2007-06-12 05:58:25	ebooks/22449
803174	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-01.spx	2007-06-12 05:58:20	ebooks/22449
23168	text/plain	http://www.gutenberg.org/files/22449/22449-readme.txt	2007-09-13 09:02:10	ebooks/22449
1636289	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-09.spx	2007-06-12 05:58:24	ebooks/22449
1441163	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-03.m4b	2007-06-12 05:57:56	ebooks/22449
3539177	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-04.m4b	2007-06-12 05:57:56	ebooks/22449
31921464	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-10.mp3	2007-06-12 05:57:56	ebooks/22449
2048906	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-05.spx	2007-06-12 05:58:23	ebooks/22449
5739090	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-06.m4b	2007-06-12 05:57:56	ebooks/22449
1636011	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-10.spx	2007-06-12 05:58:25	ebooks/22449
8717364	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-04.ogg	2007-06-12 05:58:00	ebooks/22449
4957858	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-08.m4b	2007-06-12 05:57:56	ebooks/22449
8814173	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-03.mp3	2007-06-12 05:57:56	ebooks/22449
7210415	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-07.m4b	2007-06-12 05:57:56	ebooks/22449
10029044	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-11.ogg	2007-06-12 05:58:18	ebooks/22449
16242742	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-05.ogg	2007-06-12 05:58:01	ebooks/22449
30549272	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-08.mp3	2007-06-12 05:57:56	ebooks/22449
513673	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-13.spx	2007-06-12 05:58:25	ebooks/22449
452494	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-03.spx	2007-06-12 05:58:21	ebooks/22449
1148131	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-04.spx	2007-06-12 05:58:22	ebooks/22449
18096411	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-07.ogg	2007-06-12 05:58:10	ebooks/22449
1262916	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-11.spx	2007-06-12 05:58:25	ebooks/22449
2532476	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-01.m4b	2007-06-12 05:57:56	ebooks/22449
10225202	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-13.mp3	2007-06-12 05:57:56	ebooks/22449
2275882	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-07.spx	2007-06-12 05:58:24	ebooks/22449
5108743	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-09.m4b	2007-06-12 05:57:56	ebooks/22449
44864406	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-07.mp3	2007-06-12 05:57:56	ebooks/22449
1563074	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-08.spx	2007-06-12 05:58:24	ebooks/22449
8377931	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-02.ogg	2007-06-12 05:57:57	ebooks/22449
20502820	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-02.mp3	2007-06-12 05:57:56	ebooks/22449
9977674	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-12.ogg	2007-06-12 05:58:20	ebooks/22449
1061194	audio/ogg	http://www.gutenberg.org/files/22449/spx/22449-02.spx	2007-06-12 05:58:21	ebooks/22449
3613331	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-03.ogg	2007-06-12 05:57:59	ebooks/22449
40008138	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-05.mp3	2007-06-12 05:57:56	ebooks/22449
31892624	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-09.mp3	2007-06-12 05:57:56	ebooks/22449
22154593	audio/mpeg	http://www.gutenberg.org/files/22449/mp3/22449-04.mp3	2007-06-12 05:57:56	ebooks/22449
3983388	audio/mp4	http://www.gutenberg.org/files/22449/m4b/22449-11.m4b	2007-06-12 05:57:56	ebooks/22449
12413190	audio/ogg	http://www.gutenberg.org/files/22449/ogg/22449-08.ogg	2007-06-12 05:58:11	ebooks/22449
44797	application/rdf+xml	http://www.gutenberg.org/ebooks/22449.rdf	2020-06-11 01:18:21.576056	ebooks/22449
314507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2245.kindle.noimages	2020-06-01 23:36:07.215002	ebooks/2245
81568	application/epub+zip	http://www.gutenberg.org/ebooks/2245.epub.images	2020-06-01 23:36:06.111039	ebooks/2245
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/2245.rdf	2020-06-11 01:01:58.903156	ebooks/2245
81567	application/epub+zip	http://www.gutenberg.org/ebooks/2245.epub.noimages	2020-06-01 23:36:06.197012	ebooks/2245
54676	application/zip	http://www.gutenberg.org/files/2245/2245.zip	2019-05-23 04:17:44	ebooks/2245
13080	image/jpeg	http://www.gutenberg.org/cache/epub/2245/pg2245.cover.medium.jpg	2020-06-01 23:36:07.263006	ebooks/2245
138633	text/plain	http://www.gutenberg.org/ebooks/2245.txt.utf-8	2020-06-01 23:36:05.769048	ebooks/2245
3686	image/jpeg	http://www.gutenberg.org/cache/epub/2245/pg2245.cover.small.jpg	2020-06-01 23:36:07.240001	ebooks/2245
175855	text/html	http://www.gutenberg.org/ebooks/2245.html.noimages	2020-06-01 23:36:05.988028	ebooks/2245
138632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2245/2245.txt	2019-05-23 04:17:32	ebooks/2245
175855	text/html	http://www.gutenberg.org/ebooks/2245.html.images	2020-06-01 23:36:05.921023	ebooks/2245
314520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2245.kindle.images	2020-06-01 23:36:06.704004	ebooks/2245
7139601	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-09.mp3	2007-06-12 05:51:01	ebooks/22450
29447	text/html	http://www.gutenberg.org/files/22450/22450-index.html	2007-09-13 09:16:02	ebooks/22450
161648	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-07.spx	2007-06-12 05:51:10	ebooks/22450
1516110	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-09.m4b	2007-06-12 05:51:01	ebooks/22450
1627301	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-18.m4b	2007-06-12 05:51:01	ebooks/22450
329230	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-01.spx	2007-06-12 05:51:09	ebooks/22450
6851627	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-01.mp3	2007-06-12 05:51:01	ebooks/22450
2716157	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-02.ogg	2007-06-12 05:51:01	ebooks/22450
5635361	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-16.mp3	2007-06-12 05:51:01	ebooks/22450
2925289	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-22.m4b	2007-06-12 05:51:01	ebooks/22450
1231981	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-05.m4b	2007-06-12 05:51:01	ebooks/22450
644224	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-15.spx	2007-06-12 05:51:12	ebooks/22450
1417320	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-02.m4b	2007-06-12 05:51:01	ebooks/22450
341590	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-09.spx	2007-06-12 05:51:11	ebooks/22450
3656675	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-12.ogg	2007-06-12 05:51:04	ebooks/22450
256008	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-20.spx	2007-06-12 05:51:12	ebooks/22450
2476734	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-03.m4b	2007-06-12 05:51:01	ebooks/22450
2245178	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-16.ogg	2007-06-12 05:51:06	ebooks/22450
524341	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-21.spx	2007-06-12 05:51:13	ebooks/22450
2437320	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-11.ogg	2007-06-12 05:51:03	ebooks/22450
5795444	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-05.mp3	2007-06-12 05:51:01	ebooks/22450
1621284	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-23.m4b	2007-06-12 05:51:01	ebooks/22450
365231	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-23.spx	2007-06-12 05:51:13	ebooks/22450
3395522	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-07.mp3	2007-06-12 05:51:01	ebooks/22450
23148	text/plain	http://www.gutenberg.org/files/22450/22450-readme.txt	2007-09-13 09:05:43	ebooks/22450
4596176	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-06.ogg	2007-06-12 05:51:01	ebooks/22450
1339268	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-07.ogg	2007-06-12 05:51:02	ebooks/22450
6115601	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-11.mp3	2007-06-12 05:51:01	ebooks/22450
565797	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-14.spx	2007-06-12 05:51:11	ebooks/22450
1412657	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-24.m4b	2007-06-12 05:51:01	ebooks/22450
315669	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-24.spx	2007-06-12 05:51:13	ebooks/22450
78809	application/rdf+xml	http://www.gutenberg.org/ebooks/22450.rdf	2020-06-11 01:18:21.708055	ebooks/22450
1694453	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-08.m4b	2007-06-12 05:51:01	ebooks/22450
6659366	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-02.mp3	2007-06-12 05:51:01	ebooks/22450
666313	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-17.spx	2007-06-12 05:51:12	ebooks/22450
4517013	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-04.ogg	2007-06-12 05:51:01	ebooks/22450
322697	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-02.spx	2007-06-12 05:51:10	ebooks/22450
553002	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-06.spx	2007-06-12 05:51:10	ebooks/22450
2790973	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-15.m4b	2007-06-12 05:51:01	ebooks/22450
3282287	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-19.ogg	2007-06-12 05:51:07	ebooks/22450
10723596	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-21.mp3	2007-06-12 05:51:01	ebooks/22450
1124788	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-20.m4b	2007-06-12 05:51:01	ebooks/22450
369345	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-18.spx	2007-06-12 05:51:12	ebooks/22450
3065219	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-23.ogg	2007-06-12 05:51:09	ebooks/22450
277786	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-16.spx	2007-06-12 05:51:12	ebooks/22450
1447292	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-01.m4b	2007-06-12 05:51:01	ebooks/22450
4315142	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-21.ogg	2007-06-12 05:51:08	ebooks/22450
4630063	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-14.ogg	2007-06-12 05:51:05	ebooks/22450
1975771	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-13.m4b	2007-06-12 05:51:01	ebooks/22450
5616956	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-17.ogg	2007-06-12 05:51:07	ebooks/22450
2447069	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-04.m4b	2007-06-12 05:51:01	ebooks/22450
9283731	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-13.mp3	2007-06-12 05:51:01	ebooks/22450
11395679	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-06.mp3	2007-06-12 05:51:01	ebooks/22450
7971752	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-08.mp3	2007-06-12 05:51:01	ebooks/22450
2594683	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-10.m4b	2007-06-12 05:51:01	ebooks/22450
2626728	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-24.ogg	2007-06-12 05:51:09	ebooks/22450
5051857	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-10.ogg	2007-06-12 05:51:03	ebooks/22450
1768921	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-19.m4b	2007-06-12 05:51:01	ebooks/22450
13763413	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-17.mp3	2007-06-12 05:51:01	ebooks/22450
294419	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-11.spx	2007-06-12 05:51:11	ebooks/22450
12155529	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-10.mp3	2007-06-12 05:51:01	ebooks/22450
668006	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-22.spx	2007-06-12 05:51:13	ebooks/22450
2283119	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-21.m4b	2007-06-12 05:51:01	ebooks/22450
445978	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-12.spx	2007-06-12 05:51:11	ebooks/22450
8323674	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-19.mp3	2007-06-12 05:51:01	ebooks/22450
5288906	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-15.ogg	2007-06-12 05:51:06	ebooks/22450
380693	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-08.spx	2007-06-12 05:51:10	ebooks/22450
11587523	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-03.mp3	2007-06-12 05:51:01	ebooks/22450
561211	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-03.spx	2007-06-12 05:51:10	ebooks/22450
407442	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-19.spx	2007-06-12 05:51:12	ebooks/22450
448549	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-13.spx	2007-06-12 05:51:11	ebooks/22450
9155418	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-12.mp3	2007-06-12 05:51:01	ebooks/22450
716713	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-07.m4b	2007-06-12 05:51:01	ebooks/22450
2056635	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-20.ogg	2007-06-12 05:51:08	ebooks/22450
5561436	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-22.ogg	2007-06-12 05:51:09	ebooks/22450
1302492	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-11.m4b	2007-06-12 05:51:01	ebooks/22450
3691760	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-13.ogg	2007-06-12 05:51:05	ebooks/22450
7587648	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-23.mp3	2007-06-12 05:51:01	ebooks/22450
4693589	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-03.ogg	2007-06-12 05:51:01	ebooks/22450
2264592	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-05.ogg	2007-06-12 05:51:01	ebooks/22450
11715418	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-14.mp3	2007-06-12 05:51:01	ebooks/22450
2944878	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-17.m4b	2007-06-12 05:51:01	ebooks/22450
280399	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-05.spx	2007-06-12 05:51:10	ebooks/22450
2753855	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-01.ogg	2007-06-12 05:51:01	ebooks/22450
1201047	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-16.m4b	2007-06-12 05:51:01	ebooks/22450
13083393	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-15.mp3	2007-06-12 05:51:01	ebooks/22450
1936559	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-12.m4b	2007-06-12 05:51:01	ebooks/22450
2505329	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-14.m4b	2007-06-12 05:51:01	ebooks/22450
2439880	audio/mp4	http://www.gutenberg.org/files/22450/m4b/22450-06.m4b	2007-06-12 05:51:01	ebooks/22450
13699465	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-22.mp3	2007-06-12 05:51:01	ebooks/22450
11523575	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-04.mp3	2007-06-12 05:51:01	ebooks/22450
5315622	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-20.mp3	2007-06-12 05:51:01	ebooks/22450
3240907	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-08.ogg	2007-06-12 05:51:02	ebooks/22450
564948	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-04.spx	2007-06-12 05:51:10	ebooks/22450
2998520	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-18.ogg	2007-06-12 05:51:07	ebooks/22450
7587648	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-18.mp3	2007-06-12 05:51:01	ebooks/22450
6739609	audio/mpeg	http://www.gutenberg.org/files/22450/mp3/22450-24.mp3	2007-06-12 05:51:01	ebooks/22450
586644	audio/ogg	http://www.gutenberg.org/files/22450/spx/22450-10.spx	2007-06-12 05:51:11	ebooks/22450
2911324	audio/ogg	http://www.gutenberg.org/files/22450/ogg/22450-09.ogg	2007-06-12 05:51:02	ebooks/22450
24979584	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-13.mp3	2007-06-12 05:47:35	ebooks/22451
17738881	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-11.mp3	2007-06-12 05:47:35	ebooks/22451
22067328	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-10.mp3	2007-06-12 05:47:35	ebooks/22451
23955584	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-16.mp3	2007-06-12 05:47:35	ebooks/22451
594995	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-05.spx	2007-06-12 05:48:15	ebooks/22451
3420711	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-24.m4b	2007-06-12 05:47:35	ebooks/22451
2585522	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-04.m4b	2007-06-12 05:47:35	ebooks/22451
9250618	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-08.ogg	2007-06-12 05:47:45	ebooks/22451
3162256	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-03.m4b	2007-06-12 05:47:35	ebooks/22451
1385442	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-07.spx	2007-06-12 05:48:15	ebooks/22451
3869851	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-06.m4b	2007-06-12 05:47:35	ebooks/22451
1447520	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-09.spx	2007-06-12 05:48:16	ebooks/22451
1302694	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-20.spx	2007-06-12 05:48:20	ebooks/22451
2665754	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-14.m4b	2007-06-12 05:47:35	ebooks/22451
35443907	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-21.mp3	2007-06-12 05:47:35	ebooks/22451
1343162	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-13.spx	2007-06-12 05:48:17	ebooks/22451
3185270	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-16.m4b	2007-06-12 05:47:35	ebooks/22451
6298236	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-11.ogg	2007-06-12 05:47:49	ebooks/22451
3296469	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-13.m4b	2007-06-12 05:47:35	ebooks/22451
19939456	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-14.mp3	2007-06-12 05:47:35	ebooks/22451
970442	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-11.spx	2007-06-12 05:48:17	ebooks/22451
8148846	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-20.ogg	2007-06-12 05:48:04	ebooks/22451
8288727	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-18.ogg	2007-06-12 05:48:01	ebooks/22451
3389772	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-17.m4b	2007-06-12 05:47:35	ebooks/22451
3539508	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-09.m4b	2007-06-12 05:47:35	ebooks/22451
26607744	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-09.mp3	2007-06-12 05:47:35	ebooks/22451
10020741	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-06.ogg	2007-06-12 05:47:42	ebooks/22451
12083328	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-02.mp3	2007-06-12 05:47:35	ebooks/22451
3922645	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-05.ogg	2007-06-12 05:47:39	ebooks/22451
2947570	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-10.m4b	2007-06-12 05:47:35	ebooks/22451
1298510	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-15.spx	2007-06-12 05:48:18	ebooks/22451
1206044	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-10.spx	2007-06-12 05:48:16	ebooks/22451
25534592	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-17.mp3	2007-06-12 05:47:35	ebooks/22451
25540736	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-08.mp3	2007-06-12 05:47:35	ebooks/22451
8438733	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-19.ogg	2007-06-12 05:48:03	ebooks/22451
2333452	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-11.m4b	2007-06-12 05:47:35	ebooks/22451
6509765	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-22.ogg	2007-06-12 05:48:08	ebooks/22451
3076920	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-18.m4b	2007-06-12 05:47:35	ebooks/22451
3116441	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-19.m4b	2007-06-12 05:47:35	ebooks/22451
1523037	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-12.spx	2007-06-12 05:48:17	ebooks/22451
1297018	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-16.spx	2007-06-12 05:48:18	ebooks/22451
8564867	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-15.ogg	2007-06-12 05:47:57	ebooks/22451
656292	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-02.spx	2007-06-12 05:48:13	ebooks/22451
1601620	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-02.m4b	2007-06-12 05:47:35	ebooks/22451
8731694	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-03.ogg	2007-06-12 05:47:37	ebooks/22451
1449819	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-05.m4b	2007-06-12 05:47:35	ebooks/22451
4168316	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-02.ogg	2007-06-12 05:47:36	ebooks/22451
4526297	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-21.m4b	2007-06-12 05:47:35	ebooks/22451
11897435	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-21.ogg	2007-06-12 05:48:07	ebooks/22451
29636736	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-06.mp3	2007-06-12 05:47:35	ebooks/22451
9143615	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-24.ogg	2007-06-12 05:48:12	ebooks/22451
1262512	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-18.spx	2007-06-12 05:48:19	ebooks/22451
1311609	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-03.spx	2007-06-12 05:48:14	ebooks/22451
23515	text/plain	http://www.gutenberg.org/files/22451/22451-readme.txt	2007-09-13 09:34:20	ebooks/22451
3174684	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-20.m4b	2007-06-12 05:47:35	ebooks/22451
3809506	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-23.m4b	2007-06-12 05:47:35	ebooks/22451
9236896	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-07.ogg	2007-06-12 05:47:44	ebooks/22451
1907384	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-21.spx	2007-06-12 05:48:20	ebooks/22451
8464866	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-13.ogg	2007-06-12 05:47:53	ebooks/22451
1280875	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-19.spx	2007-06-12 05:48:20	ebooks/22451
28770432	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-23.mp3	2007-06-12 05:47:35	ebooks/22451
5998716	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-01.ogg	2007-06-12 05:47:36	ebooks/22451
9866848	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-23.ogg	2007-06-12 05:48:11	ebooks/22451
3471845	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-08.m4b	2007-06-12 05:47:35	ebooks/22451
27922560	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-12.mp3	2007-06-12 05:47:35	ebooks/22451
1606094	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-06.spx	2007-06-12 05:48:15	ebooks/22451
9486236	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-09.ogg	2007-06-12 05:47:47	ebooks/22451
2258844	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-01.m4b	2007-06-12 05:47:35	ebooks/22451
11044992	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-05.mp3	2007-06-12 05:47:35	ebooks/22451
29811	text/html	http://www.gutenberg.org/files/22451/22451-index.html	2007-09-13 09:46:50	ebooks/22451
24096896	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-20.mp3	2007-06-12 05:47:35	ebooks/22451
1083936	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-14.spx	2007-06-12 05:48:18	ebooks/22451
1395881	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-24.spx	2007-06-12 05:48:22	ebooks/22451
2477841	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-22.m4b	2007-06-12 05:47:35	ebooks/22451
1044050	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-22.spx	2007-06-12 05:48:21	ebooks/22451
6686826	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-04.ogg	2007-06-12 05:47:38	ebooks/22451
1398291	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-08.spx	2007-06-12 05:48:15	ebooks/22451
1385577	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-17.spx	2007-06-12 05:48:19	ebooks/22451
8632387	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-16.ogg	2007-06-12 05:47:58	ebooks/22451
3679190	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-12.m4b	2007-06-12 05:47:35	ebooks/22451
19361920	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-22.mp3	2007-06-12 05:47:35	ebooks/22451
23869568	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-15.mp3	2007-06-12 05:47:35	ebooks/22451
24469632	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-03.mp3	2007-06-12 05:47:35	ebooks/22451
79351	application/rdf+xml	http://www.gutenberg.org/ebooks/22451.rdf	2020-06-11 01:18:21.84005	ebooks/22451
16905415	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-01.mp3	2007-06-12 05:47:35	ebooks/22451
3473673	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-07.m4b	2007-06-12 05:47:35	ebooks/22451
6797114	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-14.ogg	2007-06-12 05:47:54	ebooks/22451
23135425	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-18.mp3	2007-06-12 05:47:35	ebooks/22451
3180305	audio/mp4	http://www.gutenberg.org/files/22451/m4b/22451-15.m4b	2007-06-12 05:47:35	ebooks/22451
922693	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-01.spx	2007-06-12 05:48:13	ebooks/22451
9168964	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-17.ogg	2007-06-12 05:47:59	ebooks/22451
1058618	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-04.spx	2007-06-12 05:48:14	ebooks/22451
25663488	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-24.mp3	2007-06-12 05:47:35	ebooks/22451
19701888	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-04.mp3	2007-06-12 05:47:35	ebooks/22451
7865332	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-10.ogg	2007-06-12 05:47:49	ebooks/22451
23505024	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-19.mp3	2007-06-12 05:47:35	ebooks/22451
25395328	audio/mpeg	http://www.gutenberg.org/files/22451/mp3/22451-07.mp3	2007-06-12 05:47:35	ebooks/22451
9941981	audio/ogg	http://www.gutenberg.org/files/22451/ogg/22451-12.ogg	2007-06-12 05:47:52	ebooks/22451
1542920	audio/ogg	http://www.gutenberg.org/files/22451/spx/22451-23.spx	2007-06-12 05:48:22	ebooks/22451
18123608	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-23.mp3	2007-06-12 05:43:58	ebooks/22452
4901748	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-16.m4b	2007-06-12 05:43:57	ebooks/22452
1188871	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-14.spx	2007-06-12 05:44:59	ebooks/22452
12795465	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-38.mp3	2007-06-12 05:43:58	ebooks/22452
4170844	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-18.m4b	2007-06-12 05:43:57	ebooks/22452
3739212	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-24.ogg	2007-06-12 05:44:34	ebooks/22452
7819125	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-25.ogg	2007-06-12 05:44:34	ebooks/22452
4300819	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-25.m4b	2007-06-12 05:43:57	ebooks/22452
2139385	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-36.ogg	2007-06-12 05:44:46	ebooks/22452
22115536	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-06.mp3	2007-06-12 05:43:57	ebooks/22452
4289242	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-03.m4b	2007-06-12 05:43:57	ebooks/22452
1013483	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-10.spx	2007-06-12 05:44:58	ebooks/22452
4477998	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-31.ogg	2007-06-12 05:44:41	ebooks/22452
3008493	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-02.m4b	2007-06-12 05:43:57	ebooks/22452
18539477	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-04.mp3	2007-06-12 05:43:57	ebooks/22452
4304785	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-43.ogg	2007-06-12 05:44:55	ebooks/22452
5097512	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-30.ogg	2007-06-12 05:44:41	ebooks/22452
8643458	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-42.mp3	2007-06-12 05:43:58	ebooks/22452
24227485	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-15.mp3	2007-06-12 05:43:57	ebooks/22452
29931792	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-26.mp3	2007-06-12 05:43:58	ebooks/22452
11556459	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-26.ogg	2007-06-12 05:44:37	ebooks/22452
14879409	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-17.mp3	2007-06-12 05:43:58	ebooks/22452
5746833	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-17.ogg	2007-06-12 05:44:24	ebooks/22452
2707844	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-29.m4b	2007-06-12 05:43:57	ebooks/22452
5098639	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-12.ogg	2007-06-12 05:44:17	ebooks/22452
6473335	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-13.ogg	2007-06-12 05:44:18	ebooks/22452
416152	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-32.spx	2007-06-12 05:45:05	ebooks/22452
997177	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-04.spx	2007-06-12 05:44:57	ebooks/22452
2801988	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-12.m4b	2007-06-12 05:43:57	ebooks/22452
13339647	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-27.mp3	2007-06-12 05:43:58	ebooks/22452
1620820	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-26.spx	2007-06-12 05:45:03	ebooks/22452
20019439	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-19.mp3	2007-06-12 05:43:58	ebooks/22452
504286	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-40.spx	2007-06-12 05:45:06	ebooks/22452
627185	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-31.spx	2007-06-12 05:45:04	ebooks/22452
697401	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-21.m4b	2007-06-12 05:43:57	ebooks/22452
2695234	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-38.m4b	2007-06-12 05:43:57	ebooks/22452
3307523	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-42.ogg	2007-06-12 05:44:52	ebooks/22452
7930812	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-37.ogg	2007-06-12 05:44:48	ebooks/22452
4249011	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-41.m4b	2007-06-12 05:43:57	ebooks/22452
7717132	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-41.ogg	2007-06-12 05:44:52	ebooks/22452
1085521	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-34.spx	2007-06-12 05:45:05	ebooks/22452
174192	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-21.spx	2007-06-12 05:45:02	ebooks/22452
11599305	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-05.ogg	2007-06-12 05:44:05	ebooks/22452
1196902	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-06.spx	2007-06-12 05:44:57	ebooks/22452
723705	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-30.spx	2007-06-12 05:45:04	ebooks/22452
23267432	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-16.mp3	2007-06-12 05:43:57	ebooks/22452
7915791	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-28.mp3	2007-06-12 05:43:58	ebooks/22452
2008943	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-40.m4b	2007-06-12 05:43:57	ebooks/22452
1820608	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-42.m4b	2007-06-12 05:43:57	ebooks/22452
1676121	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-28.m4b	2007-06-12 05:43:57	ebooks/22452
1072088	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-37.spx	2007-06-12 05:45:06	ebooks/22452
610364	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-43.spx	2007-06-12 05:45:07	ebooks/22452
3283549	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-21.mp3	2007-06-12 05:43:58	ebooks/22452
2855529	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-30.m4b	2007-06-12 05:43:57	ebooks/22452
4304020	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-08.m4b	2007-06-12 05:43:57	ebooks/22452
440054	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-35.spx	2007-06-12 05:45:05	ebooks/22452
12827647	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-29.mp3	2007-06-12 05:43:58	ebooks/22452
3545566	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-13.m4b	2007-06-12 05:43:57	ebooks/22452
519140	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-24.spx	2007-06-12 05:45:02	ebooks/22452
3151694	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-35.ogg	2007-06-12 05:44:46	ebooks/22452
4818054	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-29.ogg	2007-06-12 05:44:40	ebooks/22452
3149115	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-17.m4b	2007-06-12 05:43:57	ebooks/22452
17651733	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-44.mp3	2007-06-12 05:43:58	ebooks/22452
426286	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-28.spx	2007-06-12 05:45:03	ebooks/22452
3902024	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-04.m4b	2007-06-12 05:43:57	ebooks/22452
14243687	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-02.mp3	2007-06-12 05:43:57	ebooks/22452
20251439	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-25.mp3	2007-06-12 05:43:58	ebooks/22452
665476	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-09.spx	2007-06-12 05:44:58	ebooks/22452
2960785	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-32.ogg	2007-06-12 05:44:41	ebooks/22452
1301005	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-15.spx	2007-06-12 05:44:59	ebooks/22452
4818045	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-09.ogg	2007-06-12 05:44:11	ebooks/22452
8211706	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-35.mp3	2007-06-12 05:43:58	ebooks/22452
4819549	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-39.mp3	2007-06-12 05:43:58	ebooks/22452
3817777	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-23.m4b	2007-06-12 05:43:57	ebooks/22452
20467523	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-08.mp3	2007-06-12 05:43:57	ebooks/22452
970362	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-23.spx	2007-06-12 05:45:02	ebooks/22452
7553202	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-18.ogg	2007-06-12 05:44:28	ebooks/22452
20147785	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-41.mp3	2007-06-12 05:43:58	ebooks/22452
2807656	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-27.m4b	2007-06-12 05:43:57	ebooks/22452
29787595	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-05.mp3	2007-06-12 05:43:57	ebooks/22452
17491653	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-07.mp3	2007-06-12 05:43:57	ebooks/22452
4918497	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-38.ogg	2007-06-12 05:44:49	ebooks/22452
4227689	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-19.m4b	2007-06-12 05:43:57	ebooks/22452
17467413	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-33.mp3	2007-06-12 05:43:58	ebooks/22452
1097318	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-25.spx	2007-06-12 05:45:02	ebooks/22452
7855081	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-34.ogg	2007-06-12 05:44:45	ebooks/22452
255749	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-39.spx	2007-06-12 05:45:06	ebooks/22452
5118311	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-15.m4b	2007-06-12 05:43:57	ebooks/22452
935156	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-07.spx	2007-06-12 05:44:57	ebooks/22452
8107596	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-01.mp3	2007-06-12 05:43:57	ebooks/22452
8533646	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-06.ogg	2007-06-12 05:44:07	ebooks/22452
1078374	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-03.spx	2007-06-12 05:44:56	ebooks/22452
140852	application/rdf+xml	http://www.gutenberg.org/ebooks/22452.rdf	2020-06-11 01:18:22.074063	ebooks/22452
7889266	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-03.ogg	2007-06-12 05:44:00	ebooks/22452
4309774	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-37.m4b	2007-06-12 05:43:57	ebooks/22452
3697092	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-44.m4b	2007-06-12 05:43:57	ebooks/22452
3963587	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-10.m4b	2007-06-12 05:43:57	ebooks/22452
34922	text/html	http://www.gutenberg.org/files/22452/22452-index.html	2007-09-13 09:58:55	ebooks/22452
6215159	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-22.ogg	2007-06-12 05:44:32	ebooks/22452
454890	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-42.spx	2007-06-12 05:45:07	ebooks/22452
2444608	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-31.m4b	2007-06-12 05:43:57	ebooks/22452
294452	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-36.spx	2007-06-12 05:45:05	ebooks/22452
13267758	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-12.mp3	2007-06-12 05:43:57	ebooks/22452
11196627	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-11.ogg	2007-06-12 05:44:16	ebooks/22452
673034	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-38.spx	2007-06-12 05:45:06	ebooks/22452
4653376	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-06.m4b	2007-06-12 05:43:57	ebooks/22452
3372089	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-22.m4b	2007-06-12 05:43:57	ebooks/22452
20363446	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-03.mp3	2007-06-12 05:43:57	ebooks/22452
715433	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-12.spx	2007-06-12 05:44:59	ebooks/22452
1236197	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-16.spx	2007-06-12 05:45:00	ebooks/22452
8484895	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-14.ogg	2007-06-12 05:44:20	ebooks/22452
7154475	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-04.ogg	2007-06-12 05:44:03	ebooks/22452
9353607	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-15.ogg	2007-06-12 05:44:23	ebooks/22452
905695	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-13.spx	2007-06-12 05:44:59	ebooks/22452
833005	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-22.spx	2007-06-12 05:45:02	ebooks/22452
19731497	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-18.mp3	2007-06-12 05:43:58	ebooks/22452
6183209	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-20.ogg	2007-06-12 05:44:30	ebooks/22452
29071632	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-11.mp3	2007-06-12 05:43:57	ebooks/22452
2049644	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-24.m4b	2007-06-12 05:43:57	ebooks/22452
7770938	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-19.ogg	2007-06-12 05:44:29	ebooks/22452
428724	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-01.spx	2007-06-12 05:44:55	ebooks/22452
801623	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-17.spx	2007-06-12 05:45:00	ebooks/22452
15947713	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-22.mp3	2007-06-12 05:43:58	ebooks/22452
861874	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-20.spx	2007-06-12 05:45:02	ebooks/22452
1096334	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-41.spx	2007-06-12 05:45:07	ebooks/22452
3690149	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-07.m4b	2007-06-12 05:43:57	ebooks/22452
22011465	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-14.mp3	2007-06-12 05:43:57	ebooks/22452
2619575	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-09.m4b	2007-06-12 05:43:57	ebooks/22452
5579817	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-36.mp3	2007-06-12 05:43:58	ebooks/22452
6128351	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-11.m4b	2007-06-12 05:43:57	ebooks/22452
23671	text/plain	http://www.gutenberg.org/files/22452/22452-readme.txt	2007-09-13 09:51:54	ebooks/22452
2982244	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-28.ogg	2007-06-12 05:44:38	ebooks/22452
679833	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-29.spx	2007-06-12 05:45:03	ebooks/22452
945645	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-33.spx	2007-06-12 05:45:05	ebooks/22452
4292420	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-34.m4b	2007-06-12 05:43:57	ebooks/22452
3682408	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-33.m4b	2007-06-12 05:43:57	ebooks/22452
1091368	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-08.spx	2007-06-12 05:44:58	ebooks/22452
18827452	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-10.mp3	2007-06-12 05:43:57	ebooks/22452
1078968	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-19.spx	2007-06-12 05:45:01	ebooks/22452
1178926	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-36.m4b	2007-06-12 05:43:57	ebooks/22452
3364451	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-20.m4b	2007-06-12 05:43:57	ebooks/22452
11275765	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-43.mp3	2007-06-12 05:43:58	ebooks/22452
1023860	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-39.m4b	2007-06-12 05:43:57	ebooks/22452
11563739	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-31.mp3	2007-06-12 05:43:58	ebooks/22452
7008341	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-23.ogg	2007-06-12 05:44:33	ebooks/22452
20331687	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-34.mp3	2007-06-12 05:43:58	ebooks/22452
1602307	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-05.spx	2007-06-12 05:44:57	ebooks/22452
6791983	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-07.ogg	2007-06-12 05:44:09	ebooks/22452
3654987	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-40.ogg	2007-06-12 05:44:51	ebooks/22452
3146437	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-01.ogg	2007-06-12 05:43:58	ebooks/22452
1063456	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-18.spx	2007-06-12 05:45:01	ebooks/22452
6324962	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-26.m4b	2007-06-12 05:43:57	ebooks/22452
2376406	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-43.m4b	2007-06-12 05:43:57	ebooks/22452
12427659	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-09.mp3	2007-06-12 05:43:57	ebooks/22452
20575775	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-37.mp3	2007-06-12 05:43:58	ebooks/22452
13539432	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-30.mp3	2007-06-12 05:43:58	ebooks/22452
1734191	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-35.m4b	2007-06-12 05:43:57	ebooks/22452
7911595	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-08.ogg	2007-06-12 05:44:11	ebooks/22452
1861743	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-39.ogg	2007-06-12 05:44:50	ebooks/22452
759379	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-02.spx	2007-06-12 05:44:56	ebooks/22452
1563504	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-11.spx	2007-06-12 05:44:58	ebooks/22452
7232580	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-10.ogg	2007-06-12 05:44:14	ebooks/22452
6684438	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-33.ogg	2007-06-12 05:44:44	ebooks/22452
9691700	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-24.mp3	2007-06-12 05:43:58	ebooks/22452
923163	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-44.spx	2007-06-12 05:45:07	ebooks/22452
1270725	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-21.ogg	2007-06-12 05:44:30	ebooks/22452
698674	audio/ogg	http://www.gutenberg.org/files/22452/spx/22452-27.spx	2007-06-12 05:45:03	ebooks/22452
4639280	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-14.m4b	2007-06-12 05:43:57	ebooks/22452
9547504	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-40.mp3	2007-06-12 05:43:58	ebooks/22452
6281114	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-05.m4b	2007-06-12 05:43:57	ebooks/22452
7779536	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-32.mp3	2007-06-12 05:43:58	ebooks/22452
6771405	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-44.ogg	2007-06-12 05:44:55	ebooks/22452
1642879	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-32.m4b	2007-06-12 05:43:57	ebooks/22452
5036666	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-27.ogg	2007-06-12 05:44:38	ebooks/22452
16827517	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-13.mp3	2007-06-12 05:43:57	ebooks/22452
8927960	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-16.ogg	2007-06-12 05:44:24	ebooks/22452
15931380	audio/mpeg	http://www.gutenberg.org/files/22452/mp3/22452-20.mp3	2007-06-12 05:43:58	ebooks/22452
5567119	audio/ogg	http://www.gutenberg.org/files/22452/ogg/22452-02.ogg	2007-06-12 05:43:59	ebooks/22452
1709415	audio/mp4	http://www.gutenberg.org/files/22452/m4b/22452-01.m4b	2007-06-12 05:43:57	ebooks/22452
1463610	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-10.m4b	2007-06-12 05:40:13	ebooks/22453
6936714	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-05.mp3	2007-06-12 05:40:13	ebooks/22453
6689070	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-08.mp3	2007-06-12 05:40:13	ebooks/22453
1676794	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-02.m4b	2007-06-12 05:40:13	ebooks/22453
2573326	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-03.ogg	2007-06-12 05:40:13	ebooks/22453
7088266	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-12.mp3	2007-06-12 05:40:13	ebooks/22453
1578057	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-09.m4b	2007-06-12 05:40:13	ebooks/22453
4181555	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-01.ogg	2007-06-12 05:40:13	ebooks/22453
6467886	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-10.mp3	2007-06-12 05:40:13	ebooks/22453
1519385	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-04.m4b	2007-06-12 05:40:13	ebooks/22453
1427913	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-11.m4b	2007-06-12 05:40:13	ebooks/22453
391544	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-06.spx	2007-06-12 05:40:16	ebooks/22453
1561087	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-05.m4b	2007-06-12 05:40:13	ebooks/22453
377254	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-12.spx	2007-06-12 05:40:17	ebooks/22453
371611	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-02.spx	2007-06-12 05:40:15	ebooks/22453
1505775	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-08.m4b	2007-06-12 05:40:13	ebooks/22453
26734	text/html	http://www.gutenberg.org/files/22453/22453-index.html	2007-09-13 10:08:35	ebooks/22453
1572799	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-13.m4b	2007-06-12 05:40:13	ebooks/22453
2524962	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-07.ogg	2007-06-12 05:40:13	ebooks/22453
2740251	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-02.ogg	2007-06-12 05:40:13	ebooks/22453
1597400	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-03.m4b	2007-06-12 05:40:13	ebooks/22453
572065	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-01.spx	2007-06-12 05:40:15	ebooks/22453
23174	text/plain	http://www.gutenberg.org/files/22453/22453-readme.txt	2007-09-13 10:05:52	ebooks/22453
1670311	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-06.m4b	2007-06-12 05:40:13	ebooks/22453
7135544	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-02.mp3	2007-06-12 05:40:13	ebooks/22453
2538508	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-01.m4b	2007-06-12 05:40:13	ebooks/22453
2592048	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-08.ogg	2007-06-12 05:40:13	ebooks/22453
2705365	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-13.ogg	2007-06-12 05:40:15	ebooks/22453
356016	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-03.spx	2007-06-12 05:40:15	ebooks/22453
6992010	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-13.mp3	2007-06-12 05:40:13	ebooks/22453
2728608	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-12.ogg	2007-06-12 05:40:15	ebooks/22453
6363274	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-11.mp3	2007-06-12 05:40:13	ebooks/22453
359174	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-04.spx	2007-06-12 05:40:16	ebooks/22453
341438	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-10.spx	2007-06-12 05:40:17	ebooks/22453
45847	application/rdf+xml	http://www.gutenberg.org/ebooks/22453.rdf	2020-06-11 01:18:22.154051	ebooks/22453
339473	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-07.spx	2007-06-12 05:40:16	ebooks/22453
2530906	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-10.ogg	2007-06-12 05:40:14	ebooks/22453
7436426	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-06.mp3	2007-06-12 05:40:13	ebooks/22453
1590683	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-12.m4b	2007-06-12 05:40:13	ebooks/22453
2709320	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-05.ogg	2007-06-12 05:40:13	ebooks/22453
1454970	audio/mp4	http://www.gutenberg.org/files/22453/m4b/22453-07.m4b	2007-06-12 05:40:13	ebooks/22453
7002414	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-09.mp3	2007-06-12 05:40:13	ebooks/22453
6776970	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-04.mp3	2007-06-12 05:40:13	ebooks/22453
6788361	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-03.mp3	2007-06-12 05:40:13	ebooks/22453
6459694	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-07.mp3	2007-06-12 05:40:13	ebooks/22453
10817848	audio/mpeg	http://www.gutenberg.org/files/22453/mp3/22453-01.mp3	2007-06-12 05:40:13	ebooks/22453
371588	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-13.spx	2007-06-12 05:40:17	ebooks/22453
346727	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-08.spx	2007-06-12 05:40:17	ebooks/22453
2872963	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-06.ogg	2007-06-12 05:40:13	ebooks/22453
339003	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-11.spx	2007-06-12 05:40:17	ebooks/22453
2630860	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-04.ogg	2007-06-12 05:40:13	ebooks/22453
367745	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-09.spx	2007-06-12 05:40:17	ebooks/22453
363159	audio/ogg	http://www.gutenberg.org/files/22453/spx/22453-05.spx	2007-06-12 05:40:16	ebooks/22453
2709174	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-09.ogg	2007-06-12 05:40:14	ebooks/22453
2465404	audio/ogg	http://www.gutenberg.org/files/22453/ogg/22453-11.ogg	2007-06-12 05:40:14	ebooks/22453
10448301	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-13.ogg	2007-06-12 05:36:36	ebooks/22454
36561024	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-14.mp3	2007-06-12 05:36:13	ebooks/22454
5195827	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-16.m4b	2007-06-12 05:36:13	ebooks/22454
4918354	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-02.m4b	2007-06-12 05:36:13	ebooks/22454
10019633	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-22.ogg	2007-06-12 05:36:54	ebooks/22454
34263168	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-05.mp3	2007-06-12 05:36:13	ebooks/22454
11726111	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-01.ogg	2007-06-12 05:36:14	ebooks/22454
1971908	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-12.spx	2007-06-12 05:37:06	ebooks/22454
4533485	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-04.m4b	2007-06-12 05:36:13	ebooks/22454
30607	text/html	http://www.gutenberg.org/files/22454/22454-index.html	2007-09-13 10:22:52	ebooks/22454
23568	text/plain	http://www.gutenberg.org/files/22454/22454-readme.txt	2007-09-13 10:22:54	ebooks/22454
4870471	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-22.m4b	2007-06-12 05:36:13	ebooks/22454
29106304	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-19.mp3	2007-06-12 05:36:13	ebooks/22454
1557594	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-04.spx	2007-06-12 05:37:02	ebooks/22454
8971920	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-24.ogg	2007-06-12 05:36:57	ebooks/22454
9812490	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-03.ogg	2007-06-12 05:36:17	ebooks/22454
11658727	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-12.ogg	2007-06-12 05:36:35	ebooks/22454
29501568	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-23.mp3	2007-06-12 05:36:13	ebooks/22454
9606866	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-08.ogg	2007-06-12 05:36:27	ebooks/22454
9265064	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-07.ogg	2007-06-12 05:36:25	ebooks/22454
1950109	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-01.spx	2007-06-12 05:37:01	ebooks/22454
1988213	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-14.spx	2007-06-12 05:37:07	ebooks/22454
8959000	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-06.ogg	2007-06-12 05:36:24	ebooks/22454
11040666	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-21.ogg	2007-06-12 05:36:51	ebooks/22454
31922304	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-13.mp3	2007-06-12 05:36:13	ebooks/22454
1606300	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-19.spx	2007-06-12 05:37:10	ebooks/22454
4741279	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-23.m4b	2007-06-12 05:36:13	ebooks/22454
5391708	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-17.m4b	2007-06-12 05:36:13	ebooks/22454
270865	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-27.spx	2007-06-12 05:37:14	ebooks/22454
10375252	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-02.ogg	2007-06-12 05:36:15	ebooks/22454
4668240	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-19.m4b	2007-06-12 05:36:13	ebooks/22454
31398016	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-20.mp3	2007-06-12 05:36:13	ebooks/22454
10413026	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-25.ogg	2007-06-12 05:36:59	ebooks/22454
1880261	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-05.spx	2007-06-12 05:37:03	ebooks/22454
4641659	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-09.m4b	2007-06-12 05:36:13	ebooks/22454
10691715	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-16.ogg	2007-06-12 05:36:41	ebooks/22454
4416632	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-24.m4b	2007-06-12 05:36:13	ebooks/22454
1648935	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-23.spx	2007-06-12 05:37:12	ebooks/22454
11247145	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-05.ogg	2007-06-12 05:36:22	ebooks/22454
5385029	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-21.m4b	2007-06-12 05:36:13	ebooks/22454
9352289	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-10.ogg	2007-06-12 05:36:31	ebooks/22454
87629	application/rdf+xml	http://www.gutenberg.org/ebooks/22454.rdf	2020-06-11 01:18:22.29806	ebooks/22454
5055779	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-20.m4b	2007-06-12 05:36:13	ebooks/22454
781817	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-27.m4b	2007-06-12 05:36:13	ebooks/22454
5131369	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-13.m4b	2007-06-12 05:36:13	ebooks/22454
5819836	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-14.m4b	2007-06-12 05:36:13	ebooks/22454
9782165	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-19.ogg	2007-06-12 05:36:48	ebooks/22454
1574635	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-03.spx	2007-06-12 05:37:02	ebooks/22454
9352946	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-04.ogg	2007-06-12 05:36:20	ebooks/22454
29737088	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-11.mp3	2007-06-12 05:36:13	ebooks/22454
1611994	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-09.spx	2007-06-12 05:37:05	ebooks/22454
35723392	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-12.mp3	2007-06-12 05:36:13	ebooks/22454
28424320	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-10.mp3	2007-06-12 05:36:13	ebooks/22454
4746771	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-11.m4b	2007-06-12 05:36:13	ebooks/22454
1757911	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-13.spx	2007-06-12 05:37:06	ebooks/22454
5466945	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-05.m4b	2007-06-12 05:36:13	ebooks/22454
9684832	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-23.ogg	2007-06-12 05:36:55	ebooks/22454
5596789	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-01.m4b	2007-06-12 05:36:13	ebooks/22454
29122688	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-08.mp3	2007-06-12 05:36:13	ebooks/22454
29079680	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-09.mp3	2007-06-12 05:36:13	ebooks/22454
1706123	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-22.spx	2007-06-12 05:37:12	ebooks/22454
6229757	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-15.m4b	2007-06-12 05:36:13	ebooks/22454
1842261	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-21.spx	2007-06-12 05:37:11	ebooks/22454
1594574	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-27.ogg	2007-06-12 05:37:01	ebooks/22454
4454834	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-07.m4b	2007-06-12 05:36:13	ebooks/22454
33745024	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-17.mp3	2007-06-12 05:36:13	ebooks/22454
27672704	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-07.mp3	2007-06-12 05:36:13	ebooks/22454
28332160	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-04.mp3	2007-06-12 05:36:13	ebooks/22454
4611688	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-03.m4b	2007-06-12 05:36:13	ebooks/22454
5690871	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-12.m4b	2007-06-12 05:36:13	ebooks/22454
30300288	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-22.mp3	2007-06-12 05:36:13	ebooks/22454
26940636	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-06.mp3	2007-06-12 05:36:13	ebooks/22454
1656151	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-11.spx	2007-06-12 05:37:06	ebooks/22454
33173632	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-18.mp3	2007-06-12 05:36:13	ebooks/22454
28420224	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-03.mp3	2007-06-12 05:36:13	ebooks/22454
39071872	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-15.mp3	2007-06-12 05:36:13	ebooks/22454
11111717	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-18.ogg	2007-06-12 05:36:46	ebooks/22454
1720822	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-02.spx	2007-06-12 05:37:02	ebooks/22454
4647469	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-08.m4b	2007-06-12 05:36:13	ebooks/22454
32465024	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-16.mp3	2007-06-12 05:36:13	ebooks/22454
5074285	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-25.m4b	2007-06-12 05:36:13	ebooks/22454
9525607	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-09.ogg	2007-06-12 05:36:29	ebooks/22454
31672448	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-25.mp3	2007-06-12 05:36:13	ebooks/22454
1722234	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-20.spx	2007-06-12 05:37:11	ebooks/22454
30750720	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-02.mp3	2007-06-12 05:36:13	ebooks/22454
1832414	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-18.spx	2007-06-12 05:37:09	ebooks/22454
29737088	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-26.mp3	2007-06-12 05:36:13	ebooks/22454
27496576	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-24.mp3	2007-06-12 05:36:13	ebooks/22454
4737249	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-26.m4b	2007-06-12 05:36:13	ebooks/22454
4537475	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-10.m4b	2007-06-12 05:36:13	ebooks/22454
1663687	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-26.spx	2007-06-12 05:37:14	ebooks/22454
1495495	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-06.spx	2007-06-12 05:37:04	ebooks/22454
1864097	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-17.spx	2007-06-12 05:37:09	ebooks/22454
4913280	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-27.mp3	2007-06-12 05:36:13	ebooks/22454
9723140	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-11.ogg	2007-06-12 05:36:33	ebooks/22454
11006468	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-17.ogg	2007-06-12 05:36:44	ebooks/22454
1552639	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-07.spx	2007-06-12 05:37:04	ebooks/22454
1770517	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-25.spx	2007-06-12 05:37:13	ebooks/22454
1615806	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-08.spx	2007-06-12 05:37:05	ebooks/22454
1809185	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-16.spx	2007-06-12 05:37:09	ebooks/22454
10541604	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-20.ogg	2007-06-12 05:36:50	ebooks/22454
2163667	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-15.spx	2007-06-12 05:37:08	ebooks/22454
12921558	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-15.ogg	2007-06-12 05:36:40	ebooks/22454
34957312	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-01.mp3	2007-06-12 05:36:13	ebooks/22454
1573369	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-10.spx	2007-06-12 05:37:06	ebooks/22454
1525613	audio/ogg	http://www.gutenberg.org/files/22454/spx/22454-24.spx	2007-06-12 05:37:13	ebooks/22454
33237120	audio/mpeg	http://www.gutenberg.org/files/22454/mp3/22454-21.mp3	2007-06-12 05:36:13	ebooks/22454
5312209	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-18.m4b	2007-06-12 05:36:13	ebooks/22454
11917041	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-14.ogg	2007-06-12 05:36:38	ebooks/22454
4333973	audio/mp4	http://www.gutenberg.org/files/22454/m4b/22454-06.m4b	2007-06-12 05:36:13	ebooks/22454
9704716	audio/ogg	http://www.gutenberg.org/files/22454/ogg/22454-26.ogg	2007-06-12 05:37:00	ebooks/22454
130302	application/zip	http://www.gutenberg.org/files/22455/22455.zip	2007-08-29 11:12:33	ebooks/22455
360267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22455/22455.txt	2007-08-29 11:12:33	ebooks/22455
431477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22455/22455-h/22455-h.htm	2007-08-29 11:24:42	ebooks/22455
3690	image/jpeg	http://www.gutenberg.org/cache/epub/22455/pg22455.cover.small.jpg	2020-06-11 02:51:59.215566	ebooks/22455
292243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22455/22455-h.zip	2007-08-29 11:24:54	ebooks/22455
202217	application/epub+zip	http://www.gutenberg.org/ebooks/22455.epub.noimages	2020-06-11 02:51:57.375645	ebooks/22455
360259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22455/22455-8.txt	2007-08-29 11:12:32	ebooks/22455
360225	text/plain	http://www.gutenberg.org/ebooks/22455.txt.utf-8	2020-06-11 02:51:56.260646	ebooks/22455
955825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22455.kindle.images	2020-06-11 02:51:58.297576	ebooks/22455
21005	image/jpeg	http://www.gutenberg.org/cache/epub/22455/pg22455.cover.medium.jpg	2020-06-11 02:51:59.238561	ebooks/22455
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/22455.rdf	2020-06-11 02:51:59.308614	ebooks/22455
130304	application/zip	http://www.gutenberg.org/files/22455/22455-8.zip	2007-08-29 11:12:33	ebooks/22455
332653	application/epub+zip	http://www.gutenberg.org/ebooks/22455.epub.images	2020-06-11 02:51:57.003636	ebooks/22455
747881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22455.kindle.noimages	2020-06-11 02:51:59.189569	ebooks/22455
4124	image/jpeg	http://www.gutenberg.org/cache/epub/22456/pg22456.cover.small.jpg	2020-06-11 02:52:03.939804	ebooks/22456
239560	application/zip	http://www.gutenberg.org/files/22456/22456.zip	2007-08-29 11:52:51	ebooks/22456
635311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22456/22456-h/22456-h.htm	2007-08-29 12:03:24	ebooks/22456
239651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22456/22456-8.zip	2007-08-29 11:52:51	ebooks/22456
586922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22456/22456.txt	2007-08-29 11:52:51	ebooks/22456
304138	application/epub+zip	http://www.gutenberg.org/ebooks/22456.epub.images	2020-06-11 02:52:00.241575	ebooks/22456
304138	application/epub+zip	http://www.gutenberg.org/ebooks/22456.epub.noimages	2020-06-11 02:52:00.823547	ebooks/22456
249555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22456/22456-h.zip	2007-08-29 12:03:46	ebooks/22456
586865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22456/22456-8.txt	2007-08-29 11:52:51	ebooks/22456
15133	image/jpeg	http://www.gutenberg.org/cache/epub/22456/pg22456.cover.medium.jpg	2020-06-11 02:52:04.0898	ebooks/22456
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/22456.rdf	2020-06-11 02:52:04.329793	ebooks/22456
1222440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22456.kindle.images	2020-06-11 02:52:02.302832	ebooks/22456
1222436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22456.kindle.noimages	2020-06-11 02:52:03.787804	ebooks/22456
586932	text/plain	http://www.gutenberg.org/ebooks/22456.txt.utf-8	2020-06-11 02:51:59.417581	ebooks/22456
418248	text/plain; charset=utf-8	http://www.gutenberg.org/files/22457/22457-0.txt	2007-08-30 07:59:06	ebooks/22457
163983	application/zip	http://www.gutenberg.org/files/22457/22457-8.zip	2007-08-30 08:00:02	ebooks/22457
1004173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22457.kindle.images	2020-06-11 02:52:08.071747	ebooks/22457
163987	text/plain; charset=utf-8	http://www.gutenberg.org/files/22457/22457-0.zip	2007-08-30 08:00:02	ebooks/22457
17555	image/jpeg	http://www.gutenberg.org/cache/epub/22457/pg22457.cover.medium.jpg	2020-06-11 02:52:09.810728	ebooks/22457
916579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22457.kindle.noimages	2020-06-11 02:52:09.439751	ebooks/22457
418250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22457/22457-8.txt	2007-08-30 07:59:28	ebooks/22457
4132	image/jpeg	http://www.gutenberg.org/cache/epub/22457/pg22457.cover.small.jpg	2020-06-11 02:52:09.626734	ebooks/22457
250277	application/epub+zip	http://www.gutenberg.org/ebooks/22457.epub.noimages	2020-06-11 02:52:06.524777	ebooks/22457
501220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22457/22457-h/22457-h.htm	2007-08-30 07:59:10	ebooks/22457
259463	application/epub+zip	http://www.gutenberg.org/ebooks/22457.epub.images	2020-06-11 02:52:05.236794	ebooks/22457
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/22457.rdf	2020-06-11 02:52:10.116718	ebooks/22457
178882	application/zip	http://www.gutenberg.org/files/22457/22457-h.zip	2007-08-30 08:00:04	ebooks/22457
1231342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22458.kindle.noimages	2020-06-11 02:52:17.699635	ebooks/22458
2807167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22458.kindle.images	2020-06-11 02:52:15.824648	ebooks/22458
23674	image/jpeg	http://www.gutenberg.org/cache/epub/22458/pg22458.cover.medium.jpg	2020-06-11 02:52:18.170623	ebooks/22458
556823	text/plain; charset=utf-8	http://www.gutenberg.org/files/22458/22458-0.txt	2007-08-30 08:07:06	ebooks/22458
203092	application/zip	http://www.gutenberg.org/files/22458/22458.zip	2007-08-30 08:07:32	ebooks/22458
203455	text/plain; charset=utf-8	http://www.gutenberg.org/files/22458/22458-0.zip	2007-08-30 08:07:34	ebooks/22458
985112	application/epub+zip	http://www.gutenberg.org/ebooks/22458.epub.images	2020-06-11 02:52:11.604768	ebooks/22458
556135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22458/22458-8.txt	2007-08-30 08:07:30	ebooks/22458
671024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22458/22458-h/22458-h.htm	2007-08-30 08:07:10	ebooks/22458
556866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22458/22458.txt	2007-08-30 08:07:30	ebooks/22458
302908	application/epub+zip	http://www.gutenberg.org/ebooks/22458.epub.noimages	2020-06-11 02:52:12.412707	ebooks/22458
911034	application/zip	http://www.gutenberg.org/files/22458/22458-h.zip	2007-08-30 08:07:34	ebooks/22458
203253	application/zip	http://www.gutenberg.org/files/22458/22458-8.zip	2007-08-30 08:07:34	ebooks/22458
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/22458.rdf	2020-06-11 02:52:18.573613	ebooks/22458
5131	image/jpeg	http://www.gutenberg.org/cache/epub/22458/pg22458.cover.small.jpg	2020-06-11 02:52:17.938624	ebooks/22458
16326	image/jpeg	http://www.gutenberg.org/cache/epub/22459/pg22459.cover.medium.jpg	2020-06-11 02:52:23.38356	ebooks/22459
652987	text/html	http://www.gutenberg.org/ebooks/22459.html.images	2020-06-11 02:52:19.103636	ebooks/22459
220762	application/zip	http://www.gutenberg.org/files/22459/22459-8.zip	2009-01-19 14:32:44	ebooks/22459
292381	application/epub+zip	http://www.gutenberg.org/ebooks/22459.epub.noimages	2020-06-11 02:52:20.260629	ebooks/22459
1151853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22459.kindle.noimages	2020-06-11 02:52:23.098562	ebooks/22459
613876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22459/22459.txt	2009-01-19 14:29:02	ebooks/22459
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/22459.rdf	2020-06-11 02:52:23.605545	ebooks/22459
652987	text/html	http://www.gutenberg.org/ebooks/22459.html.noimages	2020-06-11 02:52:19.3136	ebooks/22459
1151861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22459.kindle.images	2020-06-11 02:52:21.677626	ebooks/22459
4000	image/jpeg	http://www.gutenberg.org/cache/epub/22459/pg22459.cover.small.jpg	2020-06-11 02:52:23.242553	ebooks/22459
220722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22459/22459.zip	2009-01-19 14:32:44	ebooks/22459
613846	text/plain	http://www.gutenberg.org/ebooks/22459.txt.utf-8	2020-06-11 02:52:18.682608	ebooks/22459
292381	application/epub+zip	http://www.gutenberg.org/ebooks/22459.epub.images	2020-06-11 02:52:19.833625	ebooks/22459
613857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22459/22459-8.txt	2009-01-19 14:29:08	ebooks/22459
87773	application/epub+zip	http://www.gutenberg.org/ebooks/2246.epub.images	2020-06-01 23:36:09.906965	ebooks/2246
336917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2246.kindle.images	2020-06-01 23:36:10.520016	ebooks/2246
188075	text/html	http://www.gutenberg.org/ebooks/2246.html.images	2020-06-01 23:36:09.712001	ebooks/2246
3424	image/jpeg	http://www.gutenberg.org/cache/epub/2246/pg2246.cover.small.jpg	2020-06-01 23:36:11.070978	ebooks/2246
12877	image/jpeg	http://www.gutenberg.org/cache/epub/2246/pg2246.cover.medium.jpg	2020-06-01 23:36:11.094947	ebooks/2246
60099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2246/2246.zip	2019-05-20 08:24:44	ebooks/2246
87773	application/epub+zip	http://www.gutenberg.org/ebooks/2246.epub.noimages	2020-06-01 23:36:09.995008	ebooks/2246
150780	text/plain	http://www.gutenberg.org/ebooks/2246.txt.utf-8	2020-06-01 23:36:09.560984	ebooks/2246
150776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2246/2246.txt	2019-05-20 08:24:28	ebooks/2246
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/2246.rdf	2020-06-11 01:01:58.927167	ebooks/2246
188075	text/html	http://www.gutenberg.org/ebooks/2246.html.noimages	2020-06-01 23:36:09.779111	ebooks/2246
336905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2246.kindle.noimages	2020-06-01 23:36:11.04595	ebooks/2246
735807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22460/22460-8.txt	2007-08-30 12:03:35	ebooks/22460
273179	application/zip	http://www.gutenberg.org/files/22460/22460.zip	2007-08-30 12:03:36	ebooks/22460
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/22460.rdf	2020-06-11 02:53:07.160694	ebooks/22460
378265	application/epub+zip	http://www.gutenberg.org/ebooks/22460.epub.noimages	2020-06-11 02:52:35.200608	ebooks/22460
735929	text/plain	http://www.gutenberg.org/ebooks/22460.txt.utf-8	2020-06-11 02:52:23.725556	ebooks/22460
12001714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22460.kindle.images	2020-06-11 02:53:04.933532	ebooks/22460
735835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22460/22460.txt	2007-08-30 12:03:36	ebooks/22460
792858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22460/22460-h/22460-h.htm	2007-08-30 12:12:21	ebooks/22460
32035	image/jpeg	http://www.gutenberg.org/cache/epub/22460/pg22460.cover.medium.jpg	2020-06-11 02:53:06.860699	ebooks/22460
273336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22460/22460-8.zip	2007-08-30 12:03:35	ebooks/22460
4954199	application/zip	http://www.gutenberg.org/files/22460/22460-h.zip	2007-08-30 12:13:48	ebooks/22460
4568027	application/epub+zip	http://www.gutenberg.org/ebooks/22460.epub.images	2020-06-11 02:52:33.563628	ebooks/22460
5827	image/jpeg	http://www.gutenberg.org/cache/epub/22460/pg22460.cover.small.jpg	2020-06-11 02:53:06.680755	ebooks/22460
1399429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22460.kindle.noimages	2020-06-11 02:53:06.496705	ebooks/22460
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/22461.rdf	2020-06-11 02:53:23.005795	ebooks/22461
18391	image/jpeg	http://www.gutenberg.org/cache/epub/22461/pg22461.cover.medium.jpg	2020-06-11 02:53:22.543804	ebooks/22461
4899	image/jpeg	http://www.gutenberg.org/cache/epub/22461/pg22461.cover.small.jpg	2020-06-11 02:53:22.298795	ebooks/22461
11371385	application/epub+zip	http://www.gutenberg.org/ebooks/22461.epub.images	2020-06-11 02:53:09.945656	ebooks/22461
219822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22461/22461-8.zip	2007-08-30 13:13:46	ebooks/22461
600148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22461/22461-8.txt	2007-08-30 13:11:59	ebooks/22461
600163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22461/22461.txt	2007-08-30 13:13:01	ebooks/22461
6360260	application/zip	http://www.gutenberg.org/files/22461/22461-h.zip	2007-08-30 12:49:06	ebooks/22461
1335156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22461.kindle.noimages	2020-06-11 02:53:22.044804	ebooks/22461
26643375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22461.kindle.images	2020-06-11 02:53:20.195823	ebooks/22461
719385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22461/22461-h/22461-h.htm	2007-08-30 12:47:19	ebooks/22461
219749	application/zip	http://www.gutenberg.org/files/22461/22461.zip	2007-08-30 13:13:38	ebooks/22461
342964	application/epub+zip	http://www.gutenberg.org/ebooks/22461.epub.noimages	2020-06-11 02:53:10.788661	ebooks/22461
600159	text/plain	http://www.gutenberg.org/ebooks/22461.txt.utf-8	2020-06-11 02:53:07.268759	ebooks/22461
226412	application/epub+zip	http://www.gutenberg.org/ebooks/22462.epub.images	2020-06-11 02:53:23.614792	ebooks/22462
239163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22462.kindle.noimages	2020-06-11 02:53:25.168761	ebooks/22462
181889	application/zip	http://www.gutenberg.org/files/22462/22462-h.zip	2007-08-30 13:27:01	ebooks/22462
53109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22462/22462-h/22462-h.htm	2007-08-30 13:26:44	ebooks/22462
3801	image/jpeg	http://www.gutenberg.org/cache/epub/22462/pg22462.cover.small.jpg	2020-06-11 02:53:25.310757	ebooks/22462
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/22462.rdf	2020-06-11 02:53:25.676753	ebooks/22462
581472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22462.kindle.images	2020-06-11 02:53:24.738772	ebooks/22462
47659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22462/22462.txt	2007-08-30 13:19:28	ebooks/22462
14030	image/jpeg	http://www.gutenberg.org/cache/epub/22462/pg22462.cover.medium.jpg	2020-06-11 02:53:25.451766	ebooks/22462
47660	text/plain	http://www.gutenberg.org/ebooks/22462.txt.utf-8	2020-06-11 02:53:23.105783	ebooks/22462
66207	application/epub+zip	http://www.gutenberg.org/ebooks/22462.epub.noimages	2020-06-11 02:53:24.01378	ebooks/22462
19056	application/zip	http://www.gutenberg.org/files/22462/22462.zip	2007-08-30 13:19:28	ebooks/22462
778743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22463.kindle.noimages	2020-06-11 02:53:42.437537	ebooks/22463
352220	text/plain	http://www.gutenberg.org/ebooks/22463.txt.utf-8	2020-06-11 02:53:25.78077	ebooks/22463
392407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22463/22463-h/22463-h.htm	2008-08-26 15:47:56	ebooks/22463
352248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22463/22463.txt	2008-08-26 11:19:26	ebooks/22463
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/22463.rdf	2020-06-11 02:53:42.605539	ebooks/22463
4015	image/jpeg	http://www.gutenberg.org/cache/epub/22463/pg22463.cover.small.jpg	2020-06-11 02:53:42.479543	ebooks/22463
143184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22463/22463.zip	2008-08-26 15:48:44	ebooks/22463
6510640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22463/22463-h.zip	2008-08-26 15:48:44	ebooks/22463
11281477	application/epub+zip	http://www.gutenberg.org/ebooks/22463.epub.images	2020-06-11 02:53:28.373721	ebooks/22463
218579	application/epub+zip	http://www.gutenberg.org/ebooks/22463.epub.noimages	2020-06-11 02:53:28.883727	ebooks/22463
24022144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22463.kindle.images	2020-06-11 02:53:41.52957	ebooks/22463
29837	image/jpeg	http://www.gutenberg.org/cache/epub/22463/pg22463.cover.medium.jpg	2020-06-11 02:53:42.518633	ebooks/22463
17325	image/jpeg	http://www.gutenberg.org/cache/epub/22464/pg22464.cover.medium.jpg	2020-06-11 02:53:47.120709	ebooks/22464
527617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22464/22464.txt	2007-08-31 03:50:06	ebooks/22464
565337	text/html	http://www.gutenberg.org/ebooks/22464.html.noimages	2020-06-11 02:53:43.372545	ebooks/22464
527589	text/plain	http://www.gutenberg.org/ebooks/22464.txt.utf-8	2020-06-11 02:53:42.71558	ebooks/22464
565337	text/html	http://www.gutenberg.org/ebooks/22464.html.images	2020-06-11 02:53:43.17261	ebooks/22464
267211	application/epub+zip	http://www.gutenberg.org/ebooks/22464.epub.images	2020-06-11 02:53:43.862577	ebooks/22464
1026747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22464.kindle.images	2020-06-11 02:53:45.556697	ebooks/22464
267212	application/epub+zip	http://www.gutenberg.org/ebooks/22464.epub.noimages	2020-06-11 02:53:44.255533	ebooks/22464
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/22464.rdf	2020-06-11 02:53:47.339678	ebooks/22464
1026740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22464.kindle.noimages	2020-06-11 02:53:46.837686	ebooks/22464
4545	image/jpeg	http://www.gutenberg.org/cache/epub/22464/pg22464.cover.small.jpg	2020-06-11 02:53:46.979704	ebooks/22464
193188	application/zip	http://www.gutenberg.org/files/22464/22464.zip	2007-08-31 03:50:08	ebooks/22464
19101	image/jpeg	http://www.gutenberg.org/cache/epub/22465/pg22465.cover.medium.jpg	2020-06-11 02:53:50.480643	ebooks/22465
74449	application/zip	http://www.gutenberg.org/files/22465/22465-8.zip	2007-08-31 03:53:54	ebooks/22465
233447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22465/22465-h/22465-h.htm	2007-08-31 03:53:54	ebooks/22465
80092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22465/22465-h.zip	2007-08-31 03:53:54	ebooks/22465
4752	image/jpeg	http://www.gutenberg.org/cache/epub/22465/pg22465.cover.small.jpg	2020-06-11 02:53:50.333641	ebooks/22465
193383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22465/22465-8.txt	2007-08-31 03:53:52	ebooks/22465
553686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22465.kindle.noimages	2020-06-11 02:53:50.185639	ebooks/22465
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/22465.rdf	2020-06-11 02:53:50.715651	ebooks/22465
140732	application/epub+zip	http://www.gutenberg.org/ebooks/22465.epub.images	2020-06-11 02:53:48.117682	ebooks/22465
197244	text/plain	http://www.gutenberg.org/ebooks/22465.txt.utf-8	2020-06-11 02:53:47.439693	ebooks/22465
553702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22465.kindle.images	2020-06-11 02:53:49.441647	ebooks/22465
140732	application/epub+zip	http://www.gutenberg.org/ebooks/22465.epub.noimages	2020-06-11 02:53:48.696659	ebooks/22465
5120	image/jpeg	http://www.gutenberg.org/cache/epub/22466/pg22466.cover.small.jpg	2020-06-11 02:53:52.702619	ebooks/22466
18070	image/jpeg	http://www.gutenberg.org/cache/epub/22466/pg22466.cover.medium.jpg	2020-06-11 02:53:52.846616	ebooks/22466
145352	application/epub+zip	http://www.gutenberg.org/ebooks/22466.epub.images	2020-06-11 02:53:51.264632	ebooks/22466
10860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22466/22466.zip	2007-08-31 03:56:04	ebooks/22466
416532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22466.kindle.images	2020-06-11 02:53:52.166654	ebooks/22466
57049	application/epub+zip	http://www.gutenberg.org/ebooks/22466.epub.noimages	2020-06-11 02:53:51.636625	ebooks/22466
28389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22466/22466.txt	2007-08-31 03:56:04	ebooks/22466
100378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22466/22466-h.zip	2007-08-31 03:56:04	ebooks/22466
28361	text/plain	http://www.gutenberg.org/ebooks/22466.txt.utf-8	2020-06-11 02:53:50.814648	ebooks/22466
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/22466.rdf	2020-06-11 02:53:53.072604	ebooks/22466
222785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22466.kindle.noimages	2020-06-11 02:53:52.556623	ebooks/22466
30495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22466/22466-h/22466-h.htm	2007-08-31 03:56:04	ebooks/22466
107215	application/epub+zip	http://www.gutenberg.org/ebooks/22467.epub.noimages	2020-06-11 02:53:54.027605	ebooks/22467
42871	image/jpeg	http://www.gutenberg.org/cache/epub/22467/pg22467.cover.medium.jpg	2020-06-11 02:53:55.544591	ebooks/22467
119940	text/plain	http://www.gutenberg.org/ebooks/22467.txt.utf-8	2020-06-11 02:53:53.17062	ebooks/22467
731061	application/epub+zip	http://www.gutenberg.org/ebooks/22467.epub.images	2020-06-11 02:53:53.79762	ebooks/22467
134417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22467/22467-h/22467-h.htm	2007-08-31 03:58:40	ebooks/22467
362397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22467.kindle.noimages	2020-06-11 02:53:55.510568	ebooks/22467
685178	application/zip	http://www.gutenberg.org/files/22467/22467-h.zip	2007-08-31 03:58:40	ebooks/22467
119968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22467/22467.txt	2007-08-31 03:58:40	ebooks/22467
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/22467.rdf	2020-06-11 02:53:55.595568	ebooks/22467
7030	image/jpeg	http://www.gutenberg.org/cache/epub/22467/pg22467.cover.small.jpg	2020-06-11 02:53:55.52759	ebooks/22467
45552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22467/22467.zip	2007-08-31 03:58:40	ebooks/22467
1300759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22467.kindle.images	2020-06-11 02:53:55.135643	ebooks/22467
55433	application/epub+zip	http://www.gutenberg.org/ebooks/22468.epub.images	2020-06-11 02:53:56.229567	ebooks/22468
27929	text/plain	http://www.gutenberg.org/ebooks/22468.txt.utf-8	2020-06-11 02:53:55.696568	ebooks/22468
27843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22468/22468-8.txt	2007-08-31 04:02:44	ebooks/22468
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/22468.rdf	2020-06-11 02:53:57.829542	ebooks/22468
34173	text/html	http://www.gutenberg.org/ebooks/22468.html.images	2020-06-11 02:53:55.812568	ebooks/22468
34173	text/html	http://www.gutenberg.org/ebooks/22468.html.noimages	2020-06-11 02:53:55.914566	ebooks/22468
3793	image/jpeg	http://www.gutenberg.org/cache/epub/22468/pg22468.cover.small.jpg	2020-06-11 02:53:57.463548	ebooks/22468
11023	application/zip	http://www.gutenberg.org/files/22468/22468-8.zip	2007-08-31 04:02:46	ebooks/22468
55433	application/epub+zip	http://www.gutenberg.org/ebooks/22468.epub.noimages	2020-06-11 02:53:56.539568	ebooks/22468
212937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22468.kindle.images	2020-06-11 02:53:56.929557	ebooks/22468
212929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22468.kindle.noimages	2020-06-11 02:53:57.319587	ebooks/22468
14774	image/jpeg	http://www.gutenberg.org/cache/epub/22468/pg22468.cover.medium.jpg	2020-06-11 02:53:57.606545	ebooks/22468
34578	text/html	http://www.gutenberg.org/ebooks/22469.html.noimages	2020-06-11 02:53:58.14054	ebooks/22469
30128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22469/22469-8.txt	2007-08-31 04:33:52	ebooks/22469
4036	image/jpeg	http://www.gutenberg.org/cache/epub/22469/pg22469.cover.small.jpg	2020-06-11 02:53:59.616817	ebooks/22469
34578	text/html	http://www.gutenberg.org/ebooks/22469.html.images	2020-06-11 02:53:58.041542	ebooks/22469
58498	application/epub+zip	http://www.gutenberg.org/ebooks/22469.epub.noimages	2020-06-11 02:53:58.716552	ebooks/22469
11894	application/zip	http://www.gutenberg.org/files/22469/22469-8.zip	2007-08-31 04:33:54	ebooks/22469
30265	text/plain	http://www.gutenberg.org/ebooks/22469.txt.utf-8	2020-06-11 02:53:57.930539	ebooks/22469
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/22469.rdf	2020-06-11 02:53:59.975823	ebooks/22469
227226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22469.kindle.images	2020-06-11 02:53:59.097525	ebooks/22469
227218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22469.kindle.noimages	2020-06-11 02:53:59.476817	ebooks/22469
15042	image/jpeg	http://www.gutenberg.org/cache/epub/22469/pg22469.cover.medium.jpg	2020-06-11 02:53:59.755835	ebooks/22469
58498	application/epub+zip	http://www.gutenberg.org/ebooks/22469.epub.images	2020-06-11 02:53:58.432547	ebooks/22469
305212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2247.kindle.images	2020-06-01 23:36:12.072937	ebooks/2247
3407	image/jpeg	http://www.gutenberg.org/cache/epub/2247/pg2247.cover.small.jpg	2020-06-01 23:36:12.573931	ebooks/2247
12366	image/jpeg	http://www.gutenberg.org/cache/epub/2247/pg2247.cover.medium.jpg	2020-06-01 23:36:12.596933	ebooks/2247
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/2247.rdf	2020-06-11 01:01:58.954154	ebooks/2247
163893	text/html	http://www.gutenberg.org/ebooks/2247.html.images	2020-06-01 23:36:11.346018	ebooks/2247
77625	application/epub+zip	http://www.gutenberg.org/ebooks/2247.epub.noimages	2020-06-01 23:36:11.595941	ebooks/2247
305201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2247.kindle.noimages	2020-06-01 23:36:12.548937	ebooks/2247
130881	text/plain	http://www.gutenberg.org/ebooks/2247.txt.utf-8	2020-06-01 23:36:11.204968	ebooks/2247
130878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2247/2247.txt	2019-05-23 04:35:48	ebooks/2247
163893	text/html	http://www.gutenberg.org/ebooks/2247.html.noimages	2020-06-01 23:36:11.403942	ebooks/2247
77624	application/epub+zip	http://www.gutenberg.org/ebooks/2247.epub.images	2020-06-01 23:36:11.514939	ebooks/2247
52352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2247/2247.zip	2019-05-23 04:36:00	ebooks/2247
32403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22470/22470-h/22470-h.htm	2007-08-31 04:36:24	ebooks/22470
344203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22470.kindle.images	2020-06-11 02:54:01.279795	ebooks/22470
30243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22470/22470.txt	2007-08-31 04:36:24	ebooks/22470
30215	text/plain	http://www.gutenberg.org/ebooks/22470.txt.utf-8	2020-06-11 02:54:00.07182	ebooks/22470
190250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22470.kindle.noimages	2020-06-11 02:54:01.67279	ebooks/22470
3478	image/jpeg	http://www.gutenberg.org/cache/epub/22470/pg22470.cover.small.jpg	2020-06-11 02:54:01.813924	ebooks/22470
82663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22470/22470-h.zip	2007-08-31 04:36:24	ebooks/22470
11687	image/jpeg	http://www.gutenberg.org/cache/epub/22470/pg22470.cover.medium.jpg	2020-06-11 02:54:01.956796	ebooks/22470
50774	application/epub+zip	http://www.gutenberg.org/ebooks/22470.epub.noimages	2020-06-11 02:54:00.761806	ebooks/22470
11483	application/zip	http://www.gutenberg.org/files/22470/22470.zip	2007-08-31 04:36:24	ebooks/22470
120923	application/epub+zip	http://www.gutenberg.org/ebooks/22470.epub.images	2020-06-11 02:54:00.446806	ebooks/22470
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/22470.rdf	2020-06-11 02:54:02.181789	ebooks/22470
337800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22471/22471-8.txt	2007-08-31 04:45:54	ebooks/22471
120175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22471/22471.zip	2007-08-31 04:45:54	ebooks/22471
120204	application/zip	http://www.gutenberg.org/files/22471/22471-8.zip	2007-08-31 04:45:54	ebooks/22471
337791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22471/22471.txt	2007-08-31 04:45:54	ebooks/22471
6523	image/jpeg	http://www.gutenberg.org/cache/epub/22471/pg22471.cover.small.jpg	2020-06-11 02:54:08.933699	ebooks/22471
29475	image/jpeg	http://www.gutenberg.org/cache/epub/22471/pg22471.cover.medium.jpg	2020-06-11 02:54:09.187701	ebooks/22471
473710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22471/22471-h/22471-h.htm	2007-08-31 04:45:54	ebooks/22471
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/22471.rdf	2020-06-11 02:54:09.633686	ebooks/22471
235499	application/zip	http://www.gutenberg.org/files/22471/22471-h.zip	2007-08-31 04:45:54	ebooks/22471
322290	application/epub+zip	http://www.gutenberg.org/ebooks/22471.epub.images	2020-06-11 02:54:03.568821	ebooks/22471
337772	text/plain	http://www.gutenberg.org/ebooks/22471.txt.utf-8	2020-06-11 02:54:02.285824	ebooks/22471
1128856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22471.kindle.images	2020-06-11 02:54:07.272717	ebooks/22471
846725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22471.kindle.noimages	2020-06-11 02:54:08.672699	ebooks/22471
222575	application/epub+zip	http://www.gutenberg.org/ebooks/22471.epub.noimages	2020-06-11 02:54:05.206766	ebooks/22471
15922	image/jpeg	http://www.gutenberg.org/cache/epub/22472/pg22472.cover.medium.jpg	2020-06-11 02:54:14.632627	ebooks/22472
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/22472.rdf	2020-06-11 02:54:14.89162	ebooks/22472
1291527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22472.kindle.noimages	2020-06-11 02:54:14.312638	ebooks/22472
312065	application/epub+zip	http://www.gutenberg.org/ebooks/22472.epub.images	2020-06-11 02:54:10.521697	ebooks/22472
682573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22472/22472-8.txt	2007-08-31 04:51:00	ebooks/22472
4790	image/jpeg	http://www.gutenberg.org/cache/epub/22472/pg22472.cover.small.jpg	2020-06-11 02:54:14.473671	ebooks/22472
261000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22472/22472-h.zip	2007-08-31 04:51:02	ebooks/22472
251302	application/zip	http://www.gutenberg.org/files/22472/22472.zip	2007-08-31 04:51:00	ebooks/22472
1299829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22472.kindle.images	2020-06-11 02:54:12.69866	ebooks/22472
682615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22472/22472.txt	2007-08-31 04:51:00	ebooks/22472
682620	text/plain	http://www.gutenberg.org/ebooks/22472.txt.utf-8	2020-06-11 02:54:09.745689	ebooks/22472
306999	application/epub+zip	http://www.gutenberg.org/ebooks/22472.epub.noimages	2020-06-11 02:54:11.067694	ebooks/22472
718588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22472/22472-h/22472-h.htm	2007-08-31 04:51:00	ebooks/22472
251397	application/zip	http://www.gutenberg.org/files/22472/22472-8.zip	2007-08-31 04:51:02	ebooks/22472
194595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22473/22473-8.txt	2007-08-31 04:55:48	ebooks/22473
74161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22473/22473-8.zip	2007-08-31 04:55:52	ebooks/22473
221139	text/html	http://www.gutenberg.org/files/22473/22473-h/22473-h.htm	2007-08-31 04:55:50	ebooks/22473
26388	image/jpeg	http://www.gutenberg.org/cache/epub/22473/pg22473.cover.medium.jpg	2020-06-11 02:54:21.166613	ebooks/22473
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/22473.rdf	2020-06-11 02:54:21.418543	ebooks/22473
152160	application/epub+zip	http://www.gutenberg.org/ebooks/22473.epub.noimages	2020-06-11 02:54:17.465605	ebooks/22473
5499	image/jpeg	http://www.gutenberg.org/cache/epub/22473/pg22473.cover.small.jpg	2020-06-11 02:54:21.010542	ebooks/22473
194763	text/plain	http://www.gutenberg.org/ebooks/22473.txt.utf-8	2020-06-11 02:54:14.997637	ebooks/22473
2535234	application/zip	http://www.gutenberg.org/files/22473/22473-h.zip	2007-08-31 04:55:52	ebooks/22473
4655339	application/epub+zip	http://www.gutenberg.org/ebooks/22473.epub.images	2020-06-11 02:54:16.616604	ebooks/22473
10109666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22473.kindle.images	2020-06-11 02:54:20.074555	ebooks/22473
558768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22473.kindle.noimages	2020-06-11 02:54:20.851569	ebooks/22473
49582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22474/22474-8.zip	2007-08-31 07:29:16	ebooks/22474
136289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22474/22474-h/22474-h.htm	2012-12-23 10:48:54	ebooks/22474
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/22474.rdf	2020-06-11 02:54:30.588627	ebooks/22474
129274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22474/22474-8.txt	2007-08-31 07:28:22	ebooks/22474
13100675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22474.kindle.images	2020-06-11 02:54:29.922628	ebooks/22474
5065	image/jpeg	http://www.gutenberg.org/cache/epub/22474/pg22474.cover.small.jpg	2020-06-11 02:54:30.505629	ebooks/22474
129266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22474/22474.txt	2007-08-31 07:28:22	ebooks/22474
129244	text/plain	http://www.gutenberg.org/ebooks/22474.txt.utf-8	2020-06-11 02:54:21.519565	ebooks/22474
5172605	application/epub+zip	http://www.gutenberg.org/ebooks/22474.epub.images	2020-06-11 02:54:23.955732	ebooks/22474
127000	application/epub+zip	http://www.gutenberg.org/ebooks/22474.epub.noimages	2020-06-11 02:54:24.368734	ebooks/22474
38435	image/jpeg	http://www.gutenberg.org/cache/epub/22474/pg22474.cover.medium.jpg	2020-06-11 02:54:30.536621	ebooks/22474
4544447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22474/22474-h.zip	2012-12-23 10:50:44	ebooks/22474
410104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22474.kindle.noimages	2020-06-11 02:54:30.473624	ebooks/22474
49562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22474/22474.zip	2007-08-31 07:29:16	ebooks/22474
225710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22475.kindle.noimages	2020-06-11 02:54:31.846605	ebooks/22475
184960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22475/22475-h.zip	2012-12-26 10:24:24	ebooks/22475
789037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22475.kindle.images	2020-06-11 02:54:31.555609	ebooks/22475
4577	image/jpeg	http://www.gutenberg.org/cache/epub/22475/pg22475.cover.small.jpg	2020-06-11 02:54:31.869615	ebooks/22475
78890	application/epub+zip	http://www.gutenberg.org/ebooks/22475.epub.noimages	2020-06-11 02:54:31.130623	ebooks/22475
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/22475.rdf	2020-06-11 02:54:31.941604	ebooks/22475
44141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22475/22475-h/22475-h.htm	2012-12-26 10:22:06	ebooks/22475
40857	text/plain	http://www.gutenberg.org/ebooks/22475.txt.utf-8	2020-06-11 02:54:30.687632	ebooks/22475
40888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22475/22475-8.txt	2007-08-31 07:40:18	ebooks/22475
30368	image/jpeg	http://www.gutenberg.org/cache/epub/22475/pg22475.cover.medium.jpg	2020-06-11 02:54:31.893628	ebooks/22475
15029	application/zip	http://www.gutenberg.org/files/22475/22475-8.zip	2007-08-31 07:49:34	ebooks/22475
40880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22475/22475.txt	2007-08-31 07:40:18	ebooks/22475
15007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22475/22475.zip	2007-08-31 07:49:34	ebooks/22475
326464	application/epub+zip	http://www.gutenberg.org/ebooks/22475.epub.images	2020-06-11 02:54:30.883629	ebooks/22475
4723	image/jpeg	http://www.gutenberg.org/cache/epub/22476/pg22476.cover.small.jpg	2020-06-11 02:54:34.228579	ebooks/22476
90609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22476/22476-h/22476-h.htm	2017-12-10 08:56:30	ebooks/22476
82087	text/plain	http://www.gutenberg.org/ebooks/22476.txt.utf-8	2020-06-11 02:54:32.042644	ebooks/22476
82091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22476/22476-8.txt	2017-12-10 08:56:32	ebooks/22476
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/22476.rdf	2020-06-11 02:54:34.595568	ebooks/22476
32760	application/zip	http://www.gutenberg.org/files/22476/22476-8.zip	2017-12-10 08:56:46	ebooks/22476
349976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22476.kindle.images	2020-06-11 02:54:33.552601	ebooks/22476
99528	application/epub+zip	http://www.gutenberg.org/ebooks/22476.epub.images	2020-06-11 02:54:32.584602	ebooks/22476
99528	application/epub+zip	http://www.gutenberg.org/ebooks/22476.epub.noimages	2020-06-11 02:54:33.015604	ebooks/22476
349968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22476.kindle.noimages	2020-06-11 02:54:34.083617	ebooks/22476
20880	image/jpeg	http://www.gutenberg.org/cache/epub/22476/pg22476.cover.medium.jpg	2020-06-11 02:54:34.372589	ebooks/22476
34116	application/zip	http://www.gutenberg.org/files/22476/22476-h.zip	2017-12-10 08:56:46	ebooks/22476
21693	application/zip	http://www.gutenberg.org/files/22477/22477-h.zip	2018-03-19 02:53:08	ebooks/22477
51573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22477/22477-8.txt	2007-08-31 08:24:40	ebooks/22477
268788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22477.kindle.noimages	2020-06-11 02:54:36.304549	ebooks/22477
51564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22477/22477.txt	2007-08-31 08:24:40	ebooks/22477
17361	image/jpeg	http://www.gutenberg.org/cache/epub/22477/pg22477.cover.medium.jpg	2020-06-11 02:54:36.588549	ebooks/22477
20454	application/zip	http://www.gutenberg.org/files/22477/22477-0.zip	2018-03-19 02:53:08	ebooks/22477
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/22477.rdf	2020-06-11 02:54:36.816561	ebooks/22477
4081	image/jpeg	http://www.gutenberg.org/cache/epub/22477/pg22477.cover.small.jpg	2020-06-11 02:54:36.446564	ebooks/22477
76145	application/epub+zip	http://www.gutenberg.org/ebooks/22477.epub.images	2020-06-11 02:54:35.026564	ebooks/22477
20204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22477/22477.zip	2007-08-31 08:24:40	ebooks/22477
63020	text/html; charset=utf-8	http://www.gutenberg.org/files/22477/22477-h/22477-h.htm	2018-03-19 02:52:54	ebooks/22477
52416	text/plain; charset=utf-8	http://www.gutenberg.org/files/22477/22477-0.txt	2018-03-06 05:43:34	ebooks/22477
20224	application/zip	http://www.gutenberg.org/files/22477/22477-8.zip	2007-08-31 08:24:40	ebooks/22477
268793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22477.kindle.images	2020-06-11 02:54:35.86157	ebooks/22477
76144	application/epub+zip	http://www.gutenberg.org/ebooks/22477.epub.noimages	2020-06-11 02:54:35.416574	ebooks/22477
21473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22478/22478.zip	2007-08-31 08:32:32	ebooks/22478
75348	application/epub+zip	http://www.gutenberg.org/ebooks/22478.epub.images	2020-06-11 02:54:37.24454	ebooks/22478
75349	application/epub+zip	http://www.gutenberg.org/ebooks/22478.epub.noimages	2020-06-11 02:54:37.634543	ebooks/22478
62463	text/html; charset=utf-8	http://www.gutenberg.org/files/22478/22478-h/22478-h.htm	2016-11-08 09:02:30	ebooks/22478
21623	application/zip	http://www.gutenberg.org/files/22478/22478-0.zip	2016-11-08 09:03:00	ebooks/22478
22822	application/zip	http://www.gutenberg.org/files/22478/22478-h.zip	2016-11-08 09:03:00	ebooks/22478
16296	application/rdf+xml	http://www.gutenberg.org/ebooks/22478.rdf	2020-06-11 02:54:39.025817	ebooks/22478
21496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22478/22478-8.zip	2007-08-31 08:32:32	ebooks/22478
3803	image/jpeg	http://www.gutenberg.org/cache/epub/22478/pg22478.cover.small.jpg	2020-06-11 02:54:38.655816	ebooks/22478
54153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22478/22478.txt	2007-08-31 08:32:32	ebooks/22478
17155	image/jpeg	http://www.gutenberg.org/cache/epub/22478/pg22478.cover.medium.jpg	2020-06-11 02:54:38.797825	ebooks/22478
54790	text/plain; charset=utf-8	http://www.gutenberg.org/files/22478/22478-0.txt	2016-11-08 09:01:06	ebooks/22478
54162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22478/22478-8.txt	2007-08-31 08:32:32	ebooks/22478
277249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22478.kindle.noimages	2020-06-11 02:54:38.510818	ebooks/22478
277256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22478.kindle.images	2020-06-11 02:54:38.071525	ebooks/22478
16947	application/zip	http://www.gutenberg.org/files/22479/22479-8.zip	2007-08-31 08:36:14	ebooks/22479
85788	application/epub+zip	http://www.gutenberg.org/ebooks/22479.epub.images	2020-06-11 02:54:39.595825	ebooks/22479
29521	image/jpeg	http://www.gutenberg.org/cache/epub/22479/pg22479.cover.medium.jpg	2020-06-11 02:54:41.284791	ebooks/22479
300095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22479.kindle.noimages	2020-06-11 02:54:40.993791	ebooks/22479
44168	text/plain	http://www.gutenberg.org/ebooks/22479.txt.utf-8	2020-06-11 02:54:39.124884	ebooks/22479
16925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22479/22479.zip	2007-08-31 08:36:14	ebooks/22479
49286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22479/22479-h/22479-h.htm	2013-02-04 04:47:40	ebooks/22479
6047	image/jpeg	http://www.gutenberg.org/cache/epub/22479/pg22479.cover.small.jpg	2020-06-11 02:54:41.13979	ebooks/22479
44199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22479/22479-8.txt	2007-08-31 08:36:12	ebooks/22479
85787	application/epub+zip	http://www.gutenberg.org/ebooks/22479.epub.noimages	2020-06-11 02:54:40.027803	ebooks/22479
18058	application/zip	http://www.gutenberg.org/files/22479/22479-h.zip	2013-02-04 04:47:42	ebooks/22479
300104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22479.kindle.images	2020-06-11 02:54:40.508791	ebooks/22479
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/22479.rdf	2020-06-11 02:54:41.514784	ebooks/22479
44190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22479/22479.txt	2007-08-31 08:36:14	ebooks/22479
364545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2248.kindle.images	2020-06-01 23:36:13.672118	ebooks/2248
199412	text/html	http://www.gutenberg.org/ebooks/2248.html.images	2020-06-01 23:36:12.856978	ebooks/2248
161923	text/plain	http://www.gutenberg.org/ebooks/2248.txt.utf-8	2020-06-01 23:36:12.708954	ebooks/2248
3451	image/jpeg	http://www.gutenberg.org/cache/epub/2248/pg2248.cover.small.jpg	2020-06-01 23:36:14.237106	ebooks/2248
66703	application/zip	http://www.gutenberg.org/files/2248/2248.zip	2019-05-21 07:11:54	ebooks/2248
364528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2248.kindle.noimages	2020-06-01 23:36:14.21211	ebooks/2248
93280	application/epub+zip	http://www.gutenberg.org/ebooks/2248.epub.noimages	2020-06-01 23:36:13.137002	ebooks/2248
93281	application/epub+zip	http://www.gutenberg.org/ebooks/2248.epub.images	2020-06-01 23:36:13.053944	ebooks/2248
161920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2248/2248.txt	2019-05-21 07:11:38	ebooks/2248
13680	application/rdf+xml	http://www.gutenberg.org/ebooks/2248.rdf	2020-06-11 01:01:58.979159	ebooks/2248
13421	image/jpeg	http://www.gutenberg.org/cache/epub/2248/pg2248.cover.medium.jpg	2020-06-01 23:36:14.260107	ebooks/2248
199412	text/html	http://www.gutenberg.org/ebooks/2248.html.noimages	2020-06-01 23:36:12.929943	ebooks/2248
248657	application/epub+zip	http://www.gutenberg.org/ebooks/22480.epub.noimages	2020-06-11 02:54:42.165781	ebooks/22480
994469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22480.kindle.images	2020-06-11 02:54:43.240763	ebooks/22480
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/22480.rdf	2020-06-11 02:54:44.424796	ebooks/22480
17838	image/jpeg	http://www.gutenberg.org/cache/epub/22480/pg22480.cover.medium.jpg	2020-06-11 02:54:44.361743	ebooks/22480
328573	application/epub+zip	http://www.gutenberg.org/ebooks/22480.epub.images	2020-06-11 02:54:41.894792	ebooks/22480
527819	text/html; charset=utf-8	http://www.gutenberg.org/files/22480/22480-h/22480-h.htm	2019-09-27 11:06:48	ebooks/22480
911437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22480.kindle.noimages	2020-06-11 02:54:44.300838	ebooks/22480
2279	image/jpeg	http://www.gutenberg.org/cache/epub/22480/pg22480.cover.small.jpg	2020-06-11 02:54:44.332766	ebooks/22480
175673	application/zip	http://www.gutenberg.org/files/22480/22480-0.zip	2019-09-27 11:07:32	ebooks/22480
422366	application/zip	http://www.gutenberg.org/files/22480/22480-h.zip	2019-09-27 11:07:32	ebooks/22480
474327	text/plain; charset=utf-8	http://www.gutenberg.org/files/22480/22480-0.txt	2019-09-27 17:41:32	ebooks/22480
104562	application/epub+zip	http://www.gutenberg.org/ebooks/22481.epub.noimages	2020-06-11 02:54:46.493739	ebooks/22481
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/22481.rdf	2020-06-11 02:54:48.962721	ebooks/22481
987949	application/zip	http://www.gutenberg.org/files/22481/22481-h.zip	2007-08-31 11:46:48	ebooks/22481
380108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22481.kindle.noimages	2020-06-11 02:54:48.424701	ebooks/22481
92346	text/plain	http://www.gutenberg.org/ebooks/22481.txt.utf-8	2020-06-11 02:54:44.529746	ebooks/22481
4022063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22481.kindle.images	2020-06-11 02:54:47.831698	ebooks/22481
5275	image/jpeg	http://www.gutenberg.org/cache/epub/22481/pg22481.cover.small.jpg	2020-06-11 02:54:48.576693	ebooks/22481
25696	image/jpeg	http://www.gutenberg.org/cache/epub/22481/pg22481.cover.medium.jpg	2020-06-11 02:54:48.726686	ebooks/22481
1730467	application/epub+zip	http://www.gutenberg.org/ebooks/22481.epub.images	2020-06-11 02:54:45.620727	ebooks/22481
92288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22481/22481-8.txt	2007-08-31 11:46:46	ebooks/22481
108194	text/html	http://www.gutenberg.org/files/22481/22481-h/22481-h.htm	2007-08-31 11:46:48	ebooks/22481
35781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22481/22481-8.zip	2007-08-31 11:46:48	ebooks/22481
260916	text/plain	http://www.gutenberg.org/ebooks/22482.txt.utf-8	2020-06-11 02:54:49.064709	ebooks/22482
273370	text/html	http://www.gutenberg.org/ebooks/22482.html.noimages	2020-06-11 02:54:49.432678	ebooks/22482
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/22482.rdf	2020-06-11 02:54:52.28564	ebooks/22482
273370	text/html	http://www.gutenberg.org/ebooks/22482.html.images	2020-06-11 02:54:49.290702	ebooks/22482
260960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22482/22482.txt	2007-08-31 14:58:48	ebooks/22482
260952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22482/22482-8.txt	2007-08-31 14:58:48	ebooks/22482
98797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22482/22482-8.zip	2007-08-31 14:58:48	ebooks/22482
616205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22482.kindle.noimages	2020-06-11 02:54:51.773651	ebooks/22482
98797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22482/22482.zip	2007-08-31 14:58:48	ebooks/22482
4880	image/jpeg	http://www.gutenberg.org/cache/epub/22482/pg22482.cover.small.jpg	2020-06-11 02:54:51.917654	ebooks/22482
18898	image/jpeg	http://www.gutenberg.org/cache/epub/22482/pg22482.cover.medium.jpg	2020-06-11 02:54:52.060646	ebooks/22482
616214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22482.kindle.images	2020-06-11 02:54:51.008677	ebooks/22482
156834	application/epub+zip	http://www.gutenberg.org/ebooks/22482.epub.images	2020-06-11 02:54:49.857681	ebooks/22482
156833	application/epub+zip	http://www.gutenberg.org/ebooks/22482.epub.noimages	2020-06-11 02:54:50.240697	ebooks/22482
337382654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22483.kindle.images	2020-06-11 03:09:22.416497	ebooks/22483
581153	application/zip	http://www.gutenberg.org/files/22483/22483.zip	2007-08-31 16:00:58	ebooks/22483
581854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22483/22483-8.zip	2007-08-31 16:01:00	ebooks/22483
5657	image/jpeg	http://www.gutenberg.org/cache/epub/22483/pg22483.cover.small.jpg	2020-06-11 03:09:33.753549	ebooks/22483
1550654	application/epub+zip	http://www.gutenberg.org/ebooks/22483.epub.noimages	2020-06-11 02:56:43.428728	ebooks/22483
87043317	text/html; charset=utf-8	http://www.gutenberg.org/files/22483/22483-h.zip	2018-04-10 09:59:58	ebooks/22483
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/22483.rdf	2020-06-11 03:09:36.31052	ebooks/22483
24439	image/jpeg	http://www.gutenberg.org/cache/epub/22483/pg22483.cover.medium.jpg	2020-06-11 03:09:34.59557	ebooks/22483
1594818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22483/22483.txt	2007-08-31 15:59:06	ebooks/22483
2035661	text/html; charset=utf-8	http://www.gutenberg.org/files/22483/22483-h/22483-h.htm	2018-04-10 09:53:38	ebooks/22483
1594629	text/plain	http://www.gutenberg.org/ebooks/22483.txt.utf-8	2020-06-11 02:54:52.416664	ebooks/22483
125037025	application/epub+zip	http://www.gutenberg.org/ebooks/22483.epub.images	2020-06-11 02:56:37.378846	ebooks/22483
4345786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22483.kindle.noimages	2020-06-11 03:09:32.851564	ebooks/22483
1593368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22483/22483-8.txt	2007-08-31 15:59:06	ebooks/22483
297091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22484/22484-8.txt	2007-09-01 04:55:26	ebooks/22484
107307	application/zip	http://www.gutenberg.org/files/22484/22484.zip	2007-09-01 04:56:24	ebooks/22484
327381	text/html	http://www.gutenberg.org/ebooks/22484.html.noimages	2020-06-11 03:09:36.846529	ebooks/22484
107334	application/zip	http://www.gutenberg.org/files/22484/22484-8.zip	2007-09-01 04:56:24	ebooks/22484
297069	text/plain	http://www.gutenberg.org/ebooks/22484.txt.utf-8	2020-06-11 03:09:36.419518	ebooks/22484
187247	application/epub+zip	http://www.gutenberg.org/ebooks/22484.epub.noimages	2020-06-11 03:09:37.755497	ebooks/22484
297089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22484/22484.txt	2007-09-01 04:55:52	ebooks/22484
4314	image/jpeg	http://www.gutenberg.org/cache/epub/22484/pg22484.cover.small.jpg	2020-06-11 03:09:39.811474	ebooks/22484
19744	image/jpeg	http://www.gutenberg.org/cache/epub/22484/pg22484.cover.medium.jpg	2020-06-11 03:09:39.955494	ebooks/22484
703983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22484.kindle.noimages	2020-06-11 03:09:39.666473	ebooks/22484
187247	application/epub+zip	http://www.gutenberg.org/ebooks/22484.epub.images	2020-06-11 03:09:37.322519	ebooks/22484
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/22484.rdf	2020-06-11 03:09:40.185479	ebooks/22484
327381	text/html	http://www.gutenberg.org/ebooks/22484.html.images	2020-06-11 03:09:36.695552	ebooks/22484
703991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22484.kindle.images	2020-06-11 03:09:38.713543	ebooks/22484
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/22485.rdf	2020-06-11 03:09:49.779642	ebooks/22485
714842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22485/22485.txt	2007-09-01 05:05:19	ebooks/22485
858147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22485/22485-h/22485-h.htm	2007-09-01 05:13:40	ebooks/22485
1456731	application/zip	http://www.gutenberg.org/files/22485/22485-h.zip	2007-09-01 05:14:08	ebooks/22485
287980	application/zip	http://www.gutenberg.org/files/22485/22485-8.zip	2007-09-01 05:05:19	ebooks/22485
21501	image/jpeg	http://www.gutenberg.org/cache/epub/22485/pg22485.cover.medium.jpg	2020-06-11 03:09:49.377664	ebooks/22485
391603	application/epub+zip	http://www.gutenberg.org/ebooks/22485.epub.noimages	2020-06-11 03:09:43.459759	ebooks/22485
287892	application/zip	http://www.gutenberg.org/files/22485/22485.zip	2007-09-01 05:05:19	ebooks/22485
3194415	application/epub+zip	http://www.gutenberg.org/ebooks/22485.epub.images	2020-06-11 03:09:42.312769	ebooks/22485
714816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22485/22485-8.txt	2007-09-01 05:05:19	ebooks/22485
1558897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22485.kindle.noimages	2020-06-11 03:09:48.91369	ebooks/22485
6030373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22485.kindle.images	2020-06-11 03:09:46.665697	ebooks/22485
714835	text/plain	http://www.gutenberg.org/ebooks/22485.txt.utf-8	2020-06-11 03:09:40.300472	ebooks/22485
4986	image/jpeg	http://www.gutenberg.org/cache/epub/22485/pg22485.cover.small.jpg	2020-06-11 03:09:49.149651	ebooks/22485
30095	image/jpeg	http://www.gutenberg.org/cache/epub/22486/pg22486.cover.medium.jpg	2020-06-11 03:10:06.988632	ebooks/22486
2116573	application/zip	http://www.gutenberg.org/files/22486/22486-h.zip	2007-09-01 11:21:06	ebooks/22486
30196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22486/22486-8.zip	2007-09-01 11:13:04	ebooks/22486
73027	text/plain	http://www.gutenberg.org/ebooks/22486.txt.utf-8	2020-06-11 03:09:49.879653	ebooks/22486
109409	application/epub+zip	http://www.gutenberg.org/ebooks/22486.epub.noimages	2020-06-11 03:09:57.875546	ebooks/22486
73063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22486/22486.txt	2007-09-01 11:13:04	ebooks/22486
382817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22486.kindle.noimages	2020-06-11 03:10:06.672644	ebooks/22486
30182	application/zip	http://www.gutenberg.org/files/22486/22486.zip	2007-09-01 11:13:04	ebooks/22486
2395801	application/epub+zip	http://www.gutenberg.org/ebooks/22486.epub.images	2020-06-11 03:09:57.282545	ebooks/22486
73055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22486/22486-8.txt	2007-09-01 11:13:04	ebooks/22486
5854565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22486.kindle.images	2020-06-11 03:10:06.010645	ebooks/22486
89582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22486/22486-h/22486-h.htm	2007-09-01 11:20:22	ebooks/22486
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/22486.rdf	2020-06-11 03:10:07.241621	ebooks/22486
6137	image/jpeg	http://www.gutenberg.org/cache/epub/22486/pg22486.cover.small.jpg	2020-06-11 03:10:06.831639	ebooks/22486
569879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22487.kindle.images	2020-06-11 03:10:09.080598	ebooks/22487
23590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22487/22487-8.zip	2007-09-01 11:50:50	ebooks/22487
77558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22487/22487-h/22487-h.htm	2007-09-01 11:57:01	ebooks/22487
63107	text/plain	http://www.gutenberg.org/ebooks/22487.txt.utf-8	2020-06-11 03:10:07.341626	ebooks/22487
5361	image/jpeg	http://www.gutenberg.org/cache/epub/22487/pg22487.cover.small.jpg	2020-06-11 03:10:09.811589	ebooks/22487
23588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22487/22487.zip	2007-09-01 11:50:50	ebooks/22487
63141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22487/22487-8.txt	2007-09-01 11:50:50	ebooks/22487
63148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22487/22487.txt	2007-09-01 11:50:50	ebooks/22487
23941	image/jpeg	http://www.gutenberg.org/cache/epub/22487/pg22487.cover.medium.jpg	2020-06-11 03:10:09.9596	ebooks/22487
101911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22487/22487-h.zip	2007-09-01 11:57:09	ebooks/22487
235057	application/epub+zip	http://www.gutenberg.org/ebooks/22487.epub.images	2020-06-11 03:10:07.947693	ebooks/22487
82368	application/epub+zip	http://www.gutenberg.org/ebooks/22487.epub.noimages	2020-06-11 03:10:08.46662	ebooks/22487
323362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22487.kindle.noimages	2020-06-11 03:10:09.660591	ebooks/22487
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/22487.rdf	2020-06-11 03:10:10.196582	ebooks/22487
152937	text/html; charset=utf-8	http://www.gutenberg.org/files/22488/22488-h.zip	2007-09-02 08:26:24	ebooks/22488
141730	application/zip	http://www.gutenberg.org/files/22488/22488-8.zip	2007-09-02 08:26:24	ebooks/22488
425654	text/html; charset=utf-8	http://www.gutenberg.org/files/22488/22488-h/22488-h.htm	2007-09-02 08:25:38	ebooks/22488
356914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22488/22488-8.txt	2007-09-02 08:25:54	ebooks/22488
891056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22488.kindle.noimages	2020-06-11 03:10:14.832528	ebooks/22488
6077	image/jpeg	http://www.gutenberg.org/cache/epub/22488/pg22488.cover.small.jpg	2020-06-11 03:10:14.998557	ebooks/22488
141685	application/zip	http://www.gutenberg.org/files/22488/22488.zip	2007-09-02 08:26:24	ebooks/22488
225049	application/epub+zip	http://www.gutenberg.org/ebooks/22488.epub.images	2020-06-11 03:10:11.335581	ebooks/22488
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/22488.rdf	2020-06-11 03:10:15.42652	ebooks/22488
225048	application/epub+zip	http://www.gutenberg.org/ebooks/22488.epub.noimages	2020-06-11 03:10:12.154559	ebooks/22488
356912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22488/22488.txt	2007-09-02 08:26:08	ebooks/22488
891065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22488.kindle.images	2020-06-11 03:10:13.501588	ebooks/22488
32710	image/jpeg	http://www.gutenberg.org/cache/epub/22488/pg22488.cover.medium.jpg	2020-06-11 03:10:15.162555	ebooks/22488
356895	text/plain	http://www.gutenberg.org/ebooks/22488.txt.utf-8	2020-06-11 03:10:10.30261	ebooks/22488
61723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22489/22489-8.txt	2007-09-02 08:30:50	ebooks/22489
23071	application/zip	http://www.gutenberg.org/files/22489/22489.zip	2007-09-02 08:30:52	ebooks/22489
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/22489.rdf	2020-06-11 03:10:19.22547	ebooks/22489
5322	image/jpeg	http://www.gutenberg.org/cache/epub/22489/pg22489.cover.small.jpg	2020-06-11 03:10:18.822483	ebooks/22489
61691	text/plain	http://www.gutenberg.org/ebooks/22489.txt.utf-8	2020-06-11 03:10:15.52752	ebooks/22489
20477	image/jpeg	http://www.gutenberg.org/cache/epub/22489/pg22489.cover.medium.jpg	2020-06-11 03:10:18.97648	ebooks/22489
61715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22489/22489.txt	2007-09-02 08:30:50	ebooks/22489
23086	application/zip	http://www.gutenberg.org/files/22489/22489-8.zip	2007-09-02 08:30:52	ebooks/22489
80017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22489/22489-h/22489-h.htm	2007-09-02 08:30:50	ebooks/22489
89068	application/epub+zip	http://www.gutenberg.org/ebooks/22489.epub.noimages	2020-06-11 03:10:17.713493	ebooks/22489
968646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22489.kindle.images	2020-06-11 03:10:18.353487	ebooks/22489
245014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22489.kindle.noimages	2020-06-11 03:10:18.666488	ebooks/22489
390763	application/epub+zip	http://www.gutenberg.org/ebooks/22489.epub.images	2020-06-11 03:10:16.242514	ebooks/22489
163164	application/zip	http://www.gutenberg.org/files/22489/22489-h.zip	2007-09-02 08:30:52	ebooks/22489
55698	application/zip	http://www.gutenberg.org/files/2249/2249.zip	2019-05-23 10:48:02	ebooks/2249
315824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2249.kindle.noimages	2020-06-01 23:36:15.795089	ebooks/2249
3282	image/jpeg	http://www.gutenberg.org/cache/epub/2249/pg2249.cover.small.jpg	2020-06-01 23:36:15.820086	ebooks/2249
138093	text/plain	http://www.gutenberg.org/ebooks/2249.txt.utf-8	2020-06-01 23:36:14.370118	ebooks/2249
12846	image/jpeg	http://www.gutenberg.org/cache/epub/2249/pg2249.cover.medium.jpg	2020-06-01 23:36:15.843095	ebooks/2249
138090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2249/2249.txt	2019-05-23 10:47:48	ebooks/2249
80736	application/epub+zip	http://www.gutenberg.org/ebooks/2249.epub.noimages	2020-06-01 23:36:14.808102	ebooks/2249
171728	text/html	http://www.gutenberg.org/ebooks/2249.html.noimages	2020-06-01 23:36:14.564127	ebooks/2249
315839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2249.kindle.images	2020-06-01 23:36:15.302095	ebooks/2249
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/2249.rdf	2020-06-11 01:01:59.003161	ebooks/2249
80735	application/epub+zip	http://www.gutenberg.org/ebooks/2249.epub.images	2020-06-01 23:36:14.678114	ebooks/2249
171728	text/html	http://www.gutenberg.org/ebooks/2249.html.images	2020-06-01 23:36:14.498107	ebooks/2249
90239	application/epub+zip	http://www.gutenberg.org/ebooks/22490.epub.images	2020-06-11 03:10:19.873459	ebooks/22490
36635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22490/22490-h/22490-h.htm	2007-09-02 08:34:26	ebooks/22490
30402	image/jpeg	http://www.gutenberg.org/cache/epub/22490/pg22490.cover.medium.jpg	2020-06-11 03:10:21.668739	ebooks/22490
27863	text/plain	http://www.gutenberg.org/ebooks/22490.txt.utf-8	2020-06-11 03:10:19.322501	ebooks/22490
76870	application/epub+zip	http://www.gutenberg.org/ebooks/22490.epub.noimages	2020-06-11 03:10:20.371751	ebooks/22490
5698	image/jpeg	http://www.gutenberg.org/cache/epub/22490/pg22490.cover.small.jpg	2020-06-11 03:10:21.524745	ebooks/22490
304749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22490.kindle.images	2020-06-11 03:10:20.887744	ebooks/22490
23874	application/zip	http://www.gutenberg.org/files/22490/22490-h.zip	2007-09-02 08:34:26	ebooks/22490
27891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22490/22490.txt	2007-09-02 08:34:26	ebooks/22490
278880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22490.kindle.noimages	2020-06-11 03:10:21.377739	ebooks/22490
10669	application/zip	http://www.gutenberg.org/files/22490/22490.zip	2007-09-02 08:34:26	ebooks/22490
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/22490.rdf	2020-06-11 03:10:21.893745	ebooks/22490
1576293	application/epub+zip	http://www.gutenberg.org/ebooks/22491.epub.images	2020-06-11 03:10:22.971745	ebooks/22491
869228	text/html	http://www.gutenberg.org/files/22491/22491-h.zip	2007-09-02 08:38:40	ebooks/22491
110633	text/html	http://www.gutenberg.org/files/22491/22491-h/22491-h.htm	2007-09-02 08:38:40	ebooks/22491
36573	application/zip	http://www.gutenberg.org/files/22491/22491-8.zip	2007-09-02 08:38:40	ebooks/22491
93765	text/plain	http://www.gutenberg.org/ebooks/22491.txt.utf-8	2020-06-11 03:10:21.993757	ebooks/22491
93731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22491/22491-8.txt	2007-09-02 08:38:36	ebooks/22491
18205	image/jpeg	http://www.gutenberg.org/cache/epub/22491/pg22491.cover.medium.jpg	2020-06-11 03:10:25.799698	ebooks/22491
3950568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22491.kindle.images	2020-06-11 03:10:24.946698	ebooks/22491
100512	application/epub+zip	http://www.gutenberg.org/ebooks/22491.epub.noimages	2020-06-11 03:10:23.693728	ebooks/22491
4188	image/jpeg	http://www.gutenberg.org/cache/epub/22491/pg22491.cover.small.jpg	2020-06-11 03:10:25.64969	ebooks/22491
367152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22491.kindle.noimages	2020-06-11 03:10:25.498717	ebooks/22491
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/22491.rdf	2020-06-11 03:10:26.035681	ebooks/22491
34049	image/jpeg	http://www.gutenberg.org/cache/epub/22492/pg22492.cover.medium.jpg	2020-06-11 03:10:32.836603	ebooks/22492
22441	application/rdf+xml	http://www.gutenberg.org/ebooks/22492.rdf	2020-06-11 03:10:33.137589	ebooks/22492
1912020	application/pdf	http://www.gutenberg.org/files/22492/22492-pdf.pdf	2007-09-03 04:02:00	ebooks/22492
283873	application/zip	http://www.gutenberg.org/files/22492/22492.zip	2007-09-03 04:02:00	ebooks/22492
404350	application/epub+zip	http://www.gutenberg.org/ebooks/22492.epub.noimages	2020-06-11 03:10:28.703693	ebooks/22492
1539870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22492.kindle.noimages	2020-06-11 03:10:32.479601	ebooks/22492
6134	image/jpeg	http://www.gutenberg.org/cache/epub/22492/pg22492.cover.small.jpg	2020-06-11 03:10:32.663618	ebooks/22492
895250	text/html; charset=utf-8	http://www.gutenberg.org/files/22492/22492-h/22492-h.html	2007-09-03 04:01:00	ebooks/22492
580827	application/pdf	http://www.gutenberg.org/files/22492/22492-pdf.zip	2007-09-03 04:02:00	ebooks/22492
284123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22492/22492-8.zip	2007-09-03 04:02:00	ebooks/22492
727315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22492/22492-8.txt	2007-09-03 04:02:00	ebooks/22492
283969	application/zip	http://www.gutenberg.org/files/22492/22492-tei.zip	2007-09-03 04:02:00	ebooks/22492
736455	application/prs.tei	http://www.gutenberg.org/files/22492/22492-tei/22492-tei.tei	2007-09-03 04:02:00	ebooks/22492
738911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22492/22492.txt	2007-09-03 04:02:00	ebooks/22492
1633466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22492.kindle.images	2020-06-11 03:10:30.762659	ebooks/22492
738043	text/plain; charset=utf-8	http://www.gutenberg.org/files/22492/22492-0.txt	2007-09-03 04:02:00	ebooks/22492
309025	application/zip	http://www.gutenberg.org/files/22492/22492-h.zip	2007-09-03 04:02:00	ebooks/22492
286108	application/zip	http://www.gutenberg.org/files/22492/22492-0.zip	2007-09-03 04:02:00	ebooks/22492
406082	application/epub+zip	http://www.gutenberg.org/ebooks/22492.epub.images	2020-06-11 03:10:27.003667	ebooks/22492
51834	text/plain	http://www.gutenberg.org/ebooks/22493.txt.utf-8	2020-06-11 03:10:33.23559	ebooks/22493
51487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22493/22493-8.txt	2007-09-02 09:13:58	ebooks/22493
5041	image/jpeg	http://www.gutenberg.org/cache/epub/22493/pg22493.cover.small.jpg	2020-06-11 03:10:35.413577	ebooks/22493
330852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22493.kindle.images	2020-06-11 03:10:34.754568	ebooks/22493
93208	application/epub+zip	http://www.gutenberg.org/ebooks/22493.epub.images	2020-06-11 03:10:33.75359	ebooks/22493
36102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22493/22493-h.zip	2007-09-02 09:14:02	ebooks/22493
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/22493.rdf	2020-06-11 03:10:35.785555	ebooks/22493
18860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22493/22493-8.zip	2007-09-02 09:14:00	ebooks/22493
66138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22493/22493-h/22493-h.htm	2007-09-02 09:14:00	ebooks/22493
20356	image/jpeg	http://www.gutenberg.org/cache/epub/22493/pg22493.cover.medium.jpg	2020-06-11 03:10:35.558557	ebooks/22493
303505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22493.kindle.noimages	2020-06-11 03:10:35.267566	ebooks/22493
76853	application/epub+zip	http://www.gutenberg.org/ebooks/22493.epub.noimages	2020-06-11 03:10:34.178586	ebooks/22493
285955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22494.kindle.images	2020-06-11 03:10:37.244539	ebooks/22494
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/22494.rdf	2020-06-11 03:10:38.253526	ebooks/22494
68425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22494/22494-h/22494-h.htm	2007-09-02 09:16:06	ebooks/22494
2680	image/jpeg	http://www.gutenberg.org/cache/epub/22494/pg22494.cover.small.jpg	2020-06-11 03:10:37.88653	ebooks/22494
53458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22494/22494-8.txt	2007-09-02 09:16:02	ebooks/22494
88859	application/epub+zip	http://www.gutenberg.org/ebooks/22494.epub.images	2020-06-11 03:10:36.32756	ebooks/22494
38626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22494/22494-h.zip	2007-09-02 09:16:06	ebooks/22494
257455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22494.kindle.noimages	2020-06-11 03:10:37.743529	ebooks/22494
11594	image/jpeg	http://www.gutenberg.org/cache/epub/22494/pg22494.cover.medium.jpg	2020-06-11 03:10:38.028552	ebooks/22494
71779	application/epub+zip	http://www.gutenberg.org/ebooks/22494.epub.noimages	2020-06-11 03:10:36.687713	ebooks/22494
20593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22494/22494-8.zip	2007-09-02 09:16:06	ebooks/22494
53859	text/plain	http://www.gutenberg.org/ebooks/22494.txt.utf-8	2020-06-11 03:10:35.882566	ebooks/22494
172517	text/plain	http://www.gutenberg.org/ebooks/22495.txt.utf-8	2020-06-11 03:10:38.360547	ebooks/22495
58890	application/zip	http://www.gutenberg.org/files/22495/22495.zip	2007-09-03 09:42:20	ebooks/22495
67864	application/zip	http://www.gutenberg.org/files/22495/22495-h.zip	2007-09-03 09:52:05	ebooks/22495
114296	application/epub+zip	http://www.gutenberg.org/ebooks/22495.epub.images	2020-06-11 03:10:39.251518	ebooks/22495
114296	application/epub+zip	http://www.gutenberg.org/ebooks/22495.epub.noimages	2020-06-11 03:10:39.837514	ebooks/22495
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/22495.rdf	2020-06-11 03:10:42.547466	ebooks/22495
490392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22495.kindle.images	2020-06-11 03:10:40.884501	ebooks/22495
490388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22495.kindle.noimages	2020-06-11 03:10:41.940485	ebooks/22495
215268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22495/22495-h/22495-h.htm	2007-09-03 09:51:29	ebooks/22495
172516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22495/22495.txt	2007-09-03 09:42:20	ebooks/22495
3347	image/jpeg	http://www.gutenberg.org/cache/epub/22495/pg22495.cover.small.jpg	2020-06-11 03:10:42.109472	ebooks/22495
11501	image/jpeg	http://www.gutenberg.org/cache/epub/22495/pg22495.cover.medium.jpg	2020-06-11 03:10:42.276487	ebooks/22495
635859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22496/22496-8.txt	2007-09-03 10:16:26	ebooks/22496
635866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22496/22496.txt	2007-09-03 10:16:26	ebooks/22496
635834	text/plain	http://www.gutenberg.org/ebooks/22496.txt.utf-8	2020-06-11 03:10:42.660489	ebooks/22496
5016	image/jpeg	http://www.gutenberg.org/cache/epub/22496/pg22496.cover.small.jpg	2020-06-11 03:10:48.874603	ebooks/22496
1243485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22496.kindle.noimages	2020-06-11 03:10:48.711598	ebooks/22496
2321646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22496.kindle.images	2020-06-11 03:10:47.081614	ebooks/22496
297493	application/epub+zip	http://www.gutenberg.org/ebooks/22496.epub.noimages	2020-06-11 03:10:44.654508	ebooks/22496
687300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22496/22496-h/22496-h.htm	2007-09-03 10:28:36	ebooks/22496
794214	application/epub+zip	http://www.gutenberg.org/ebooks/22496.epub.images	2020-06-11 03:10:44.034457	ebooks/22496
226925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22496/22496.zip	2007-09-03 10:16:26	ebooks/22496
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/22496.rdf	2020-06-11 03:10:49.295585	ebooks/22496
226934	application/zip	http://www.gutenberg.org/files/22496/22496-8.zip	2007-09-03 10:16:26	ebooks/22496
738312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22496/22496-h.zip	2007-09-03 10:29:02	ebooks/22496
17621	image/jpeg	http://www.gutenberg.org/cache/epub/22496/pg22496.cover.medium.jpg	2020-06-11 03:10:49.034606	ebooks/22496
352616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22497/22497-h/22497-h.htm	2007-09-04 13:19:53	ebooks/22497
1030079	application/epub+zip	http://www.gutenberg.org/ebooks/22497.epub.images	2020-06-11 03:10:49.982585	ebooks/22497
114156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22497/22497-8.zip	2007-09-04 13:13:43	ebooks/22497
32428	image/jpeg	http://www.gutenberg.org/cache/epub/22497/pg22497.cover.medium.jpg	2020-06-11 03:10:52.25256	ebooks/22497
2001387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22497.kindle.images	2020-06-11 03:10:51.347556	ebooks/22497
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/22497.rdf	2020-06-11 03:10:52.323542	ebooks/22497
198387	application/epub+zip	http://www.gutenberg.org/ebooks/22497.epub.noimages	2020-06-11 03:10:50.33661	ebooks/22497
303395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22497/22497-8.txt	2007-09-04 13:13:43	ebooks/22497
4654	image/jpeg	http://www.gutenberg.org/cache/epub/22497/pg22497.cover.small.jpg	2020-06-11 03:10:52.226551	ebooks/22497
114156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22497/22497.zip	2007-09-04 13:13:43	ebooks/22497
734466	application/zip	http://www.gutenberg.org/files/22497/22497-h.zip	2007-09-04 13:20:47	ebooks/22497
716635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22497.kindle.noimages	2020-06-11 03:10:52.19655	ebooks/22497
303402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22497/22497.txt	2007-09-04 13:13:43	ebooks/22497
303360	text/plain	http://www.gutenberg.org/ebooks/22497.txt.utf-8	2020-06-11 03:10:49.397593	ebooks/22497
454485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22498.kindle.images	2020-06-11 03:10:54.299518	ebooks/22498
16554	image/jpeg	http://www.gutenberg.org/cache/epub/22498/pg22498.cover.medium.jpg	2020-06-11 03:10:55.352519	ebooks/22498
161671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22498/22498-8.txt	2007-09-04 06:16:08	ebooks/22498
194555	text/html	http://www.gutenberg.org/ebooks/22498.html.noimages	2020-06-11 03:10:52.793581	ebooks/22498
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/22498.rdf	2020-06-11 03:10:55.572535	ebooks/22498
60139	application/zip	http://www.gutenberg.org/files/22498/22498-8.zip	2007-09-04 06:16:10	ebooks/22498
162968	text/plain	http://www.gutenberg.org/ebooks/22498.txt.utf-8	2020-06-11 03:10:52.425566	ebooks/22498
4717	image/jpeg	http://www.gutenberg.org/cache/epub/22498/pg22498.cover.small.jpg	2020-06-11 03:10:55.210524	ebooks/22498
120041	application/epub+zip	http://www.gutenberg.org/ebooks/22498.epub.images	2020-06-11 03:10:53.181543	ebooks/22498
120041	application/epub+zip	http://www.gutenberg.org/ebooks/22498.epub.noimages	2020-06-11 03:10:53.537546	ebooks/22498
454477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22498.kindle.noimages	2020-06-11 03:10:55.067509	ebooks/22498
194555	text/html	http://www.gutenberg.org/ebooks/22498.html.images	2020-06-11 03:10:52.664554	ebooks/22498
405413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22499.kindle.images	2020-06-11 03:10:57.909502	ebooks/22499
141731	text/plain	http://www.gutenberg.org/ebooks/22499.txt.utf-8	2020-06-11 03:10:55.672514	ebooks/22499
50550	application/zip	http://www.gutenberg.org/files/22499/22499-8.zip	2007-09-04 06:20:30	ebooks/22499
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/22499.rdf	2020-06-11 03:10:59.298454	ebooks/22499
199613	text/html	http://www.gutenberg.org/ebooks/22499.html.noimages	2020-06-11 03:10:56.247494	ebooks/22499
140828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22499/22499-8.txt	2007-09-04 06:20:28	ebooks/22499
2908	image/jpeg	http://www.gutenberg.org/cache/epub/22499/pg22499.cover.small.jpg	2020-06-11 03:10:58.938459	ebooks/22499
108929	application/epub+zip	http://www.gutenberg.org/ebooks/22499.epub.images	2020-06-11 03:10:56.649504	ebooks/22499
405405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22499.kindle.noimages	2020-06-11 03:10:58.796479	ebooks/22499
10444	image/jpeg	http://www.gutenberg.org/cache/epub/22499/pg22499.cover.medium.jpg	2020-06-11 03:10:59.078464	ebooks/22499
199613	text/html	http://www.gutenberg.org/ebooks/22499.html.images	2020-06-11 03:10:56.106517	ebooks/22499
108929	application/epub+zip	http://www.gutenberg.org/ebooks/22499.epub.noimages	2020-06-11 03:10:57.014497	ebooks/22499
12355	image/jpeg	http://www.gutenberg.org/cache/epub/225/pg225.cover.medium.jpg	2020-05-31 23:45:56.739869	ebooks/225
179412	text/plain; charset=utf-8	http://www.gutenberg.org/files/225/225-0.zip	2018-03-18 07:11:48	ebooks/225
215550	application/epub+zip	http://www.gutenberg.org/ebooks/225.epub.noimages	2020-05-31 23:45:54.551892	ebooks/225
864238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/225.kindle.images	2020-05-31 23:45:55.604875	ebooks/225
506156	text/plain; charset=utf-8	http://www.gutenberg.org/files/225/225-0.txt	2018-03-09 09:15:12	ebooks/225
864230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/225.kindle.noimages	2020-05-31 23:45:56.663864	ebooks/225
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/225.rdf	2020-06-11 01:00:15.918283	ebooks/225
622574	text/html; charset=utf-8	http://www.gutenberg.org/files/225/225-h/225-h.htm	2019-08-07 08:05:28	ebooks/225
2995	image/jpeg	http://www.gutenberg.org/cache/epub/225/pg225.cover.small.jpg	2020-05-31 23:45:56.703863	ebooks/225
215550	application/epub+zip	http://www.gutenberg.org/ebooks/225.epub.images	2020-05-31 23:45:54.310907	ebooks/225
189487	text/html; charset=utf-8	http://www.gutenberg.org/files/225/225-h.zip	2019-08-07 08:06:00	ebooks/225
326467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2250.kindle.noimages	2020-06-01 23:36:22.708027	ebooks/2250
82471	application/epub+zip	http://www.gutenberg.org/ebooks/2250.epub.images	2020-06-01 23:36:21.602048	ebooks/2250
145336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2250/2250.txt	2019-05-23 09:33:20	ebooks/2250
180526	text/html	http://www.gutenberg.org/ebooks/2250.html.images	2020-06-01 23:36:21.219032	ebooks/2250
3157	image/jpeg	http://www.gutenberg.org/cache/epub/2250/pg2250.cover.small.jpg	2020-06-01 23:36:22.734129	ebooks/2250
180526	text/html	http://www.gutenberg.org/ebooks/2250.html.noimages	2020-06-01 23:36:21.291022	ebooks/2250
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/2250.rdf	2020-06-11 01:01:59.028192	ebooks/2250
12117	image/jpeg	http://www.gutenberg.org/cache/epub/2250/pg2250.cover.medium.jpg	2020-06-01 23:36:22.758086	ebooks/2250
326483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2250.kindle.images	2020-06-01 23:36:22.193095	ebooks/2250
145338	text/plain	http://www.gutenberg.org/ebooks/2250.txt.utf-8	2020-06-01 23:36:21.083038	ebooks/2250
82471	application/epub+zip	http://www.gutenberg.org/ebooks/2250.epub.noimages	2020-06-01 23:36:21.682076	ebooks/2250
58514	application/zip	http://www.gutenberg.org/files/2250/2250.zip	2019-05-23 09:33:30	ebooks/2250
807371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22500.kindle.noimages	2020-06-11 03:11:49.913631	ebooks/22500
5682	image/jpeg	http://www.gutenberg.org/cache/epub/22500/pg22500.cover.small.jpg	2020-06-11 03:11:50.107602	ebooks/22500
25623079	application/zip	http://www.gutenberg.org/files/22500/22500-h.zip	2007-09-04 07:44:06	ebooks/22500
276882	text/plain	http://www.gutenberg.org/ebooks/22500.txt.utf-8	2020-06-11 03:11:02.733729	ebooks/22500
110059	application/zip	http://www.gutenberg.org/files/22500/22500.zip	2007-09-04 07:43:46	ebooks/22500
333750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22500/22500-h/22500-h.htm	2007-09-04 07:43:32	ebooks/22500
24764	image/jpeg	http://www.gutenberg.org/cache/epub/22500/pg22500.cover.medium.jpg	2020-06-11 03:11:50.295629	ebooks/22500
56364508	application/epub+zip	http://www.gutenberg.org/ebooks/22500.epub.images	2020-06-11 03:11:08.864659	ebooks/22500
276888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22500/22500.txt	2007-09-04 07:43:16	ebooks/22500
110111	application/zip	http://www.gutenberg.org/files/22500/22500-8.zip	2007-09-04 07:43:46	ebooks/22500
119601106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22500.kindle.images	2020-06-11 03:11:48.467624	ebooks/22500
231851	application/epub+zip	http://www.gutenberg.org/ebooks/22500.epub.noimages	2020-06-11 03:11:09.607625	ebooks/22500
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/22500.rdf	2020-06-11 03:11:50.616595	ebooks/22500
276891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22500/22500-8.txt	2007-09-04 07:43:00	ebooks/22500
1114676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22501.kindle.images	2020-06-11 03:11:53.635565	ebooks/22501
3801	image/jpeg	http://www.gutenberg.org/cache/epub/22501/pg22501.cover.small.jpg	2020-06-11 03:11:55.140539	ebooks/22501
1114667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22501.kindle.noimages	2020-06-11 03:11:54.995552	ebooks/22501
221271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22501/22501-8.zip	2007-09-04 06:46:20	ebooks/22501
13864	image/jpeg	http://www.gutenberg.org/cache/epub/22501/pg22501.cover.medium.jpg	2020-06-11 03:11:55.281538	ebooks/22501
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/22501.rdf	2020-06-11 03:11:55.502534	ebooks/22501
284531	application/epub+zip	http://www.gutenberg.org/ebooks/22501.epub.noimages	2020-06-11 03:11:52.275603	ebooks/22501
284532	application/epub+zip	http://www.gutenberg.org/ebooks/22501.epub.images	2020-06-11 03:11:51.8506	ebooks/22501
584685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22501/22501-8.txt	2007-09-04 06:46:16	ebooks/22501
618673	text/html	http://www.gutenberg.org/ebooks/22501.html.images	2020-06-11 03:11:51.123596	ebooks/22501
618673	text/html	http://www.gutenberg.org/ebooks/22501.html.noimages	2020-06-11 03:11:51.340603	ebooks/22501
588433	text/plain	http://www.gutenberg.org/ebooks/22501.txt.utf-8	2020-06-11 03:11:50.726599	ebooks/22501
1470787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22502.kindle.images	2020-06-11 03:11:59.238486	ebooks/22502
19593	image/jpeg	http://www.gutenberg.org/cache/epub/22502/pg22502.cover.medium.jpg	2020-06-11 03:12:01.230481	ebooks/22502
842085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22502/22502-8.txt	2007-09-04 06:49:04	ebooks/22502
895406	text/html	http://www.gutenberg.org/ebooks/22502.html.noimages	2020-06-11 03:11:56.350544	ebooks/22502
851183	text/plain	http://www.gutenberg.org/ebooks/22502.txt.utf-8	2020-06-11 03:11:55.619573	ebooks/22502
4765	image/jpeg	http://www.gutenberg.org/cache/epub/22502/pg22502.cover.small.jpg	2020-06-11 03:12:01.087461	ebooks/22502
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/22502.rdf	2020-06-11 03:12:01.455476	ebooks/22502
1470774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22502.kindle.noimages	2020-06-11 03:12:00.942482	ebooks/22502
895406	text/html	http://www.gutenberg.org/ebooks/22502.html.images	2020-06-11 03:11:56.117557	ebooks/22502
362163	application/epub+zip	http://www.gutenberg.org/ebooks/22502.epub.images	2020-06-11 03:11:57.002548	ebooks/22502
362162	application/epub+zip	http://www.gutenberg.org/ebooks/22502.epub.noimages	2020-06-11 03:11:57.536528	ebooks/22502
281666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22502/22502-8.zip	2007-09-04 06:49:06	ebooks/22502
732332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22503.kindle.images	2020-06-11 03:12:04.018634	ebooks/22503
329535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22503/22503-8.txt	2007-09-04 06:56:50	ebooks/22503
390171	text/html	http://www.gutenberg.org/ebooks/22503.html.images	2020-06-11 03:12:01.923466	ebooks/22503
188557	application/epub+zip	http://www.gutenberg.org/ebooks/22503.epub.noimages	2020-06-11 03:12:02.946474	ebooks/22503
3763	image/jpeg	http://www.gutenberg.org/cache/epub/22503/pg22503.cover.small.jpg	2020-06-11 03:12:05.238614	ebooks/22503
732325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22503.kindle.noimages	2020-06-11 03:12:05.100617	ebooks/22503
14660	image/jpeg	http://www.gutenberg.org/cache/epub/22503/pg22503.cover.medium.jpg	2020-06-11 03:12:05.375612	ebooks/22503
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/22503.rdf	2020-06-11 03:12:05.590605	ebooks/22503
390171	text/html	http://www.gutenberg.org/ebooks/22503.html.noimages	2020-06-11 03:12:02.085536	ebooks/22503
188556	application/epub+zip	http://www.gutenberg.org/ebooks/22503.epub.images	2020-06-11 03:12:02.544455	ebooks/22503
122823	application/zip	http://www.gutenberg.org/files/22503/22503-8.zip	2007-09-04 06:56:54	ebooks/22503
331432	text/plain	http://www.gutenberg.org/ebooks/22503.txt.utf-8	2020-06-11 03:12:01.557491	ebooks/22503
153522	application/zip	http://www.gutenberg.org/files/22504/22504-8.zip	2007-09-04 06:59:52	ebooks/22504
862430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22504.kindle.noimages	2020-06-11 03:12:09.289563	ebooks/22504
15319	image/jpeg	http://www.gutenberg.org/cache/epub/22504/pg22504.cover.medium.jpg	2020-06-11 03:12:09.571561	ebooks/22504
4307	image/jpeg	http://www.gutenberg.org/cache/epub/22504/pg22504.cover.small.jpg	2020-06-11 03:12:09.430564	ebooks/22504
216717	application/epub+zip	http://www.gutenberg.org/ebooks/22504.epub.images	2020-06-11 03:12:06.652592	ebooks/22504
430953	text/html	http://www.gutenberg.org/ebooks/22504.html.noimages	2020-06-11 03:12:06.193598	ebooks/22504
862437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22504.kindle.images	2020-06-11 03:12:08.16959	ebooks/22504
395276	text/plain	http://www.gutenberg.org/ebooks/22504.txt.utf-8	2020-06-11 03:12:05.697626	ebooks/22504
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/22504.rdf	2020-06-11 03:12:09.790563	ebooks/22504
216718	application/epub+zip	http://www.gutenberg.org/ebooks/22504.epub.noimages	2020-06-11 03:12:07.04961	ebooks/22504
430953	text/html	http://www.gutenberg.org/ebooks/22504.html.images	2020-06-11 03:12:06.028618	ebooks/22504
392492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22504/22504-8.txt	2007-09-04 06:59:50	ebooks/22504
145433	text/plain	http://www.gutenberg.org/ebooks/22505.txt.utf-8	2020-06-11 03:12:09.889581	ebooks/22505
108611	application/epub+zip	http://www.gutenberg.org/ebooks/22505.epub.images	2020-06-11 03:12:10.594559	ebooks/22505
165807	text/html	http://www.gutenberg.org/ebooks/22505.html.noimages	2020-06-11 03:12:10.209553	ebooks/22505
57033	application/zip	http://www.gutenberg.org/files/22505/22505-8.zip	2007-09-04 07:03:02	ebooks/22505
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/22505.rdf	2020-06-11 03:12:12.780516	ebooks/22505
165807	text/html	http://www.gutenberg.org/ebooks/22505.html.images	2020-06-11 03:12:10.087568	ebooks/22505
144466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22505/22505-8.txt	2007-09-04 07:03:00	ebooks/22505
448887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22505.kindle.noimages	2020-06-11 03:12:12.28155	ebooks/22505
5203	image/jpeg	http://www.gutenberg.org/cache/epub/22505/pg22505.cover.small.jpg	2020-06-11 03:12:12.423519	ebooks/22505
20372	image/jpeg	http://www.gutenberg.org/cache/epub/22505/pg22505.cover.medium.jpg	2020-06-11 03:12:12.562538	ebooks/22505
108611	application/epub+zip	http://www.gutenberg.org/ebooks/22505.epub.noimages	2020-06-11 03:12:10.954538	ebooks/22505
448895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22505.kindle.images	2020-06-11 03:12:11.614552	ebooks/22505
445120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22506.kindle.noimages	2020-06-11 03:12:15.268481	ebooks/22506
4392	image/jpeg	http://www.gutenberg.org/cache/epub/22506/pg22506.cover.small.jpg	2020-06-11 03:12:15.41048	ebooks/22506
94470	application/epub+zip	http://www.gutenberg.org/ebooks/22510.epub.noimages	2020-06-11 03:12:28.289623	ebooks/22510
15918	image/jpeg	http://www.gutenberg.org/cache/epub/22506/pg22506.cover.medium.jpg	2020-06-11 03:12:15.550482	ebooks/22506
445127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22506.kindle.images	2020-06-11 03:12:14.596491	ebooks/22506
172806	text/html	http://www.gutenberg.org/ebooks/22506.html.noimages	2020-06-11 03:12:13.202522	ebooks/22506
117176	application/epub+zip	http://www.gutenberg.org/ebooks/22506.epub.noimages	2020-06-11 03:12:13.916515	ebooks/22506
172806	text/html	http://www.gutenberg.org/ebooks/22506.html.images	2020-06-11 03:12:13.079543	ebooks/22506
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/22506.rdf	2020-06-11 03:12:15.766477	ebooks/22506
117175	application/epub+zip	http://www.gutenberg.org/ebooks/22506.epub.images	2020-06-11 03:12:13.573529	ebooks/22506
62564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22506/22506-8.zip	2007-09-04 07:05:50	ebooks/22506
152700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22506/22506-8.txt	2007-09-04 07:05:48	ebooks/22506
153693	text/plain	http://www.gutenberg.org/ebooks/22506.txt.utf-8	2020-06-11 03:12:12.880526	ebooks/22506
149661	application/epub+zip	http://www.gutenberg.org/ebooks/22507.epub.noimages	2020-06-11 03:12:17.183461	ebooks/22507
214707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22507/22507-8.txt	2007-09-04 07:11:56	ebooks/22507
22111	image/jpeg	http://www.gutenberg.org/cache/epub/22507/pg22507.cover.medium.jpg	2020-06-11 03:12:19.087736	ebooks/22507
585214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22507.kindle.images	2020-06-11 03:12:17.990525	ebooks/22507
149662	application/epub+zip	http://www.gutenberg.org/ebooks/22507.epub.images	2020-06-11 03:12:16.758482	ebooks/22507
82377	application/zip	http://www.gutenberg.org/files/22507/22507-8.zip	2007-09-04 07:11:58	ebooks/22507
585205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22507.kindle.noimages	2020-06-11 03:12:18.799738	ebooks/22507
245422	text/html	http://www.gutenberg.org/ebooks/22507.html.noimages	2020-06-11 03:12:16.299481	ebooks/22507
245422	text/html	http://www.gutenberg.org/ebooks/22507.html.images	2020-06-11 03:12:16.161496	ebooks/22507
5296	image/jpeg	http://www.gutenberg.org/cache/epub/22507/pg22507.cover.small.jpg	2020-06-11 03:12:18.944732	ebooks/22507
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/22507.rdf	2020-06-11 03:12:19.312741	ebooks/22507
216301	text/plain	http://www.gutenberg.org/ebooks/22507.txt.utf-8	2020-06-11 03:12:15.870478	ebooks/22507
4861	image/jpeg	http://www.gutenberg.org/cache/epub/22508/pg22508.cover.small.jpg	2020-06-11 03:12:22.278693	ebooks/22508
46080	application/zip	http://www.gutenberg.org/files/22508/22508-8.zip	2007-09-04 07:37:12	ebooks/22508
113061	application/epub+zip	http://www.gutenberg.org/ebooks/22508.epub.noimages	2020-06-11 03:12:20.37973	ebooks/22508
355057	application/epub+zip	http://www.gutenberg.org/ebooks/22508.epub.images	2020-06-11 03:12:19.949746	ebooks/22508
939446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22508.kindle.images	2020-06-11 03:12:21.488729	ebooks/22508
422133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22508.kindle.noimages	2020-06-11 03:12:22.132693	ebooks/22508
117936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22508/22508-8.txt	2007-09-04 07:36:58	ebooks/22508
19434	image/jpeg	http://www.gutenberg.org/cache/epub/22508/pg22508.cover.medium.jpg	2020-06-11 03:12:22.422698	ebooks/22508
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/22508.rdf	2020-06-11 03:12:22.652687	ebooks/22508
143605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22508/22508-h/22508-h.htm	2007-09-04 07:36:40	ebooks/22508
380519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22508/22508-h.zip	2007-09-04 07:37:12	ebooks/22508
119621	text/plain	http://www.gutenberg.org/ebooks/22508.txt.utf-8	2020-06-11 03:12:19.412779	ebooks/22508
89851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22509/22509-8.txt	2007-09-04 08:00:16	ebooks/22509
15381	image/jpeg	http://www.gutenberg.org/cache/epub/22509/pg22509.cover.medium.jpg	2020-06-11 03:12:25.536655	ebooks/22509
100961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22509/22509-h/22509-h.htm	2007-09-04 08:00:18	ebooks/22509
602454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22509/22509-h.zip	2007-09-04 08:00:20	ebooks/22509
1218168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22509.kindle.images	2020-06-11 03:12:24.667659	ebooks/22509
90964	text/plain	http://www.gutenberg.org/ebooks/22509.txt.utf-8	2020-06-11 03:12:22.750706	ebooks/22509
4069	image/jpeg	http://www.gutenberg.org/cache/epub/22509/pg22509.cover.small.jpg	2020-06-11 03:12:25.389656	ebooks/22509
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/22509.rdf	2020-06-11 03:12:25.770645	ebooks/22509
36777	application/zip	http://www.gutenberg.org/files/22509/22509-8.zip	2007-09-04 08:00:20	ebooks/22509
96975	application/epub+zip	http://www.gutenberg.org/ebooks/22509.epub.noimages	2020-06-11 03:12:23.673673	ebooks/22509
660324	application/epub+zip	http://www.gutenberg.org/ebooks/22509.epub.images	2020-06-11 03:12:23.289687	ebooks/22509
350247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22509.kindle.noimages	2020-06-11 03:12:25.241695	ebooks/22509
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/2251.rdf	2020-06-11 01:01:59.053153	ebooks/2251
3383	image/jpeg	http://www.gutenberg.org/cache/epub/2251/pg2251.cover.small.jpg	2020-06-01 23:36:24.365985	ebooks/2251
352124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2251.kindle.images	2020-06-01 23:36:23.823004	ebooks/2251
159433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2251/2251.txt	2019-05-24 02:52:50	ebooks/2251
90172	application/epub+zip	http://www.gutenberg.org/ebooks/2251.epub.noimages	2020-06-01 23:36:23.298012	ebooks/2251
194210	text/html	http://www.gutenberg.org/ebooks/2251.html.images	2020-06-01 23:36:23.028094	ebooks/2251
352112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2251.kindle.noimages	2020-06-01 23:36:24.340989	ebooks/2251
64370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2251/2251.zip	2019-05-24 02:53:06	ebooks/2251
90172	application/epub+zip	http://www.gutenberg.org/ebooks/2251.epub.images	2020-06-01 23:36:23.21499	ebooks/2251
194210	text/html	http://www.gutenberg.org/ebooks/2251.html.noimages	2020-06-01 23:36:23.095063	ebooks/2251
159434	text/plain	http://www.gutenberg.org/ebooks/2251.txt.utf-8	2020-06-01 23:36:22.878051	ebooks/2251
12889	image/jpeg	http://www.gutenberg.org/cache/epub/2251/pg2251.cover.medium.jpg	2020-06-01 23:36:24.389994	ebooks/2251
6106	image/jpeg	http://www.gutenberg.org/cache/epub/22510/pg22510.cover.small.jpg	2020-06-11 03:12:29.446598	ebooks/22510
128407	application/epub+zip	http://www.gutenberg.org/ebooks/22510.epub.images	2020-06-11 03:12:26.611645	ebooks/22510
396783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22510.kindle.images	2020-06-11 03:12:29.028607	ebooks/22510
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/22510.rdf	2020-06-11 03:12:29.833596	ebooks/22510
86389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22510/22510-8.txt	2007-09-04 09:48:55	ebooks/22510
34148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22510/22510-h.zip	2007-09-04 09:57:56	ebooks/22510
272354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22510.kindle.noimages	2020-06-11 03:12:29.2946	ebooks/22510
35778	image/jpeg	http://www.gutenberg.org/cache/epub/22510/pg22510.cover.medium.jpg	2020-06-11 03:12:29.595606	ebooks/22510
86402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22510/22510.txt	2007-09-04 09:48:55	ebooks/22510
96832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22510/22510-h/22510-h.htm	2007-09-04 09:57:28	ebooks/22510
86444	text/plain	http://www.gutenberg.org/ebooks/22510.txt.utf-8	2020-06-11 03:12:25.874648	ebooks/22510
31360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22510/22510.zip	2007-09-04 09:48:55	ebooks/22510
31434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22510/22510-8.zip	2007-09-04 09:48:55	ebooks/22510
1564959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22511/22511-h.zip	2007-09-05 13:03:18	ebooks/22511
92232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22511/22511-8.zip	2007-09-05 06:36:07	ebooks/22511
259715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22511/22511.txt	2007-09-05 06:36:07	ebooks/22511
259674	text/plain	http://www.gutenberg.org/ebooks/22511.txt.utf-8	2020-06-11 03:12:29.934615	ebooks/22511
259704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22511/22511-8.txt	2007-09-05 06:36:07	ebooks/22511
3381464	application/epub+zip	http://www.gutenberg.org/ebooks/22511.epub.images	2020-06-11 03:12:30.992581	ebooks/22511
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/22511.rdf	2020-06-11 03:12:35.344522	ebooks/22511
626695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22511.kindle.noimages	2020-06-11 03:12:34.77453	ebooks/22511
303445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22511/22511-h/22511-h.htm	2007-09-05 13:02:44	ebooks/22511
8142213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22511.kindle.images	2020-06-11 03:12:33.821555	ebooks/22511
147809	application/epub+zip	http://www.gutenberg.org/ebooks/22511.epub.noimages	2020-06-11 03:12:31.577584	ebooks/22511
4358	image/jpeg	http://www.gutenberg.org/cache/epub/22511/pg22511.cover.small.jpg	2020-06-11 03:12:34.934528	ebooks/22511
92226	application/zip	http://www.gutenberg.org/files/22511/22511.zip	2007-09-05 06:36:07	ebooks/22511
14840	image/jpeg	http://www.gutenberg.org/cache/epub/22511/pg22511.cover.medium.jpg	2020-06-11 03:12:35.090533	ebooks/22511
30214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22512/22512-8.zip	2007-09-05 08:44:42	ebooks/22512
202751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22512/22512-h.zip	2007-09-05 08:44:42	ebooks/22512
83605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22512/22512-h/22512-h.htm	2007-09-05 08:44:42	ebooks/22512
78398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22512/22512-8.txt	2007-09-05 08:44:42	ebooks/22512
279361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22512.kindle.noimages	2020-06-11 03:12:37.8735	ebooks/22512
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/22512.rdf	2020-06-11 03:12:38.382485	ebooks/22512
3703	image/jpeg	http://www.gutenberg.org/cache/epub/22512/pg22512.cover.small.jpg	2020-06-11 03:12:38.016537	ebooks/22512
30200	application/zip	http://www.gutenberg.org/files/22512/22512.zip	2007-09-05 08:44:42	ebooks/22512
78390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22512/22512.txt	2007-09-05 08:44:42	ebooks/22512
78366	text/plain	http://www.gutenberg.org/ebooks/22512.txt.utf-8	2020-06-11 03:12:35.441529	ebooks/22512
630275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22512.kindle.images	2020-06-11 03:12:37.379517	ebooks/22512
236395	application/epub+zip	http://www.gutenberg.org/ebooks/22512.epub.images	2020-06-11 03:12:36.191541	ebooks/22512
12895	image/jpeg	http://www.gutenberg.org/cache/epub/22512/pg22512.cover.medium.jpg	2020-06-11 03:12:38.158487	ebooks/22512
69829	application/epub+zip	http://www.gutenberg.org/ebooks/22512.epub.noimages	2020-06-11 03:12:36.556517	ebooks/22512
17430	image/jpeg	http://www.gutenberg.org/cache/epub/22513/pg22513.cover.medium.jpg	2020-06-11 03:12:41.503451	ebooks/22513
5021	image/jpeg	http://www.gutenberg.org/cache/epub/22513/pg22513.cover.small.jpg	2020-06-11 03:12:41.357454	ebooks/22513
484481	application/epub+zip	http://www.gutenberg.org/ebooks/22513.epub.images	2020-06-11 03:12:39.228506	ebooks/22513
1250622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22513.kindle.images	2020-06-11 03:12:40.68449	ebooks/22513
89938	application/epub+zip	http://www.gutenberg.org/ebooks/22513.epub.noimages	2020-06-11 03:12:39.660472	ebooks/22513
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/22513.rdf	2020-06-11 03:12:41.736445	ebooks/22513
344138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22513.kindle.noimages	2020-06-11 03:12:41.211459	ebooks/22513
96208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22513/22513.txt	2007-09-05 08:50:30	ebooks/22513
96185	text/plain	http://www.gutenberg.org/ebooks/22513.txt.utf-8	2020-06-11 03:12:38.481483	ebooks/22513
373661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22513/22513-h.zip	2007-09-05 08:50:30	ebooks/22513
37088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22513/22513-8.zip	2007-09-05 08:50:30	ebooks/22513
37068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22513/22513.zip	2007-09-05 08:50:30	ebooks/22513
102397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22513/22513-h/22513-h.htm	2007-09-05 08:50:30	ebooks/22513
96205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22513/22513-8.txt	2007-09-05 08:50:30	ebooks/22513
19577	image/jpeg	http://www.gutenberg.org/cache/epub/22514/pg22514.cover.medium.jpg	2020-06-11 03:12:49.690549	ebooks/22514
564478	application/epub+zip	http://www.gutenberg.org/ebooks/22514.epub.images	2020-06-11 03:12:43.818685	ebooks/22514
5293	image/jpeg	http://www.gutenberg.org/cache/epub/22514/pg22514.cover.small.jpg	2020-06-11 03:12:49.546545	ebooks/22514
564478	application/epub+zip	http://www.gutenberg.org/ebooks/22514.epub.noimages	2020-06-11 03:12:44.461621	ebooks/22514
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/22514.rdf	2020-06-11 03:12:49.917545	ebooks/22514
1228486	text/plain	http://www.gutenberg.org/ebooks/22514.txt.utf-8	2020-06-11 03:12:41.862464	ebooks/22514
2231650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22514.kindle.noimages	2020-06-11 03:12:49.397545	ebooks/22514
1173561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22514/22514-8.txt	2007-09-05 08:54:08	ebooks/22514
2231662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22514.kindle.images	2020-06-11 03:12:46.927577	ebooks/22514
1297049	text/html	http://www.gutenberg.org/ebooks/22514.html.images	2020-06-11 03:12:42.663458	ebooks/22514
459583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22514/22514-8.zip	2007-09-05 08:54:10	ebooks/22514
1297049	text/html	http://www.gutenberg.org/ebooks/22514.html.noimages	2020-06-11 03:12:42.983655	ebooks/22514
791649	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_i.html	2007-08-22 13:19:00	ebooks/22515
786907	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_ii.html	2007-08-22 13:33:00	ebooks/22515
151267	text/plain; charset=utf-8	http://www.gutenberg.org/files/22515/22515-0.txt	2007-09-05 09:02:14	ebooks/22515
2621804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22515/22515-8.txt	2007-09-05 09:02:48	ebooks/22515
2621858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22515/22515.txt	2007-09-05 09:02:48	ebooks/22515
2224227	application/epub+zip	http://www.gutenberg.org/ebooks/22515.epub.noimages	2020-06-11 03:13:00.468703	ebooks/22515
8103	application/zip	http://www.gutenberg.org/files/22515/22515-0.zip	2007-09-05 09:04:36	ebooks/22515
993700	application/zip	http://www.gutenberg.org/files/22515/22515.zip	2007-09-05 09:04:36	ebooks/22515
993990	application/zip	http://www.gutenberg.org/files/22515/22515-8.zip	2007-09-05 09:04:36	ebooks/22515
1919597	application/zip	http://www.gutenberg.org/files/22515/22515-h.zip	2007-09-05 09:04:36	ebooks/22515
2979306	application/epub+zip	http://www.gutenberg.org/ebooks/22515.epub.images	2020-06-11 03:12:56.431471	ebooks/22515
3223	image/jpeg	http://www.gutenberg.org/cache/epub/22515/pg22515.cover.small.jpg	2020-06-11 03:13:25.017596	ebooks/22515
21327	image/jpeg	http://www.gutenberg.org/cache/epub/22515/pg22515.cover.medium.jpg	2020-06-11 03:13:25.893581	ebooks/22515
352912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22515/22515-h/22515-h.htm	2007-09-05 09:02:16	ebooks/22515
8167286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22515.kindle.noimages	2020-06-11 03:13:24.142602	ebooks/22515
620138	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_iii.html	2007-08-22 13:37:00	ebooks/22515
639798	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_v.html	2007-09-04 10:31:00	ebooks/22515
648801	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_vi.html	2007-09-04 10:41:00	ebooks/22515
625930	text/html	http://www.gutenberg.org/files/22515/22515-h/vol_iv.html	2007-08-22 13:44:00	ebooks/22515
9713651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22515.kindle.images	2020-06-11 03:13:12.295552	ebooks/22515
20835	application/rdf+xml	http://www.gutenberg.org/ebooks/22515.rdf	2020-06-11 03:13:27.614556	ebooks/22515
570363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22516/22516-h/22516-h.htm	2007-09-05 09:25:44	ebooks/22516
245604	application/epub+zip	http://www.gutenberg.org/ebooks/22516.epub.images	2020-06-11 03:13:28.585549	ebooks/22516
1027310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22516.kindle.images	2020-06-11 03:13:30.496586	ebooks/22516
472059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22516/22516-8.txt	2007-09-05 09:25:42	ebooks/22516
181422	application/zip	http://www.gutenberg.org/files/22516/22516-8.zip	2007-09-05 09:25:46	ebooks/22516
481028	text/plain	http://www.gutenberg.org/ebooks/22516.txt.utf-8	2020-06-11 03:13:27.727555	ebooks/22516
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/22516.rdf	2020-06-11 03:13:32.379494	ebooks/22516
22113	image/jpeg	http://www.gutenberg.org/cache/epub/22516/pg22516.cover.medium.jpg	2020-06-11 03:13:32.116504	ebooks/22516
245604	application/epub+zip	http://www.gutenberg.org/ebooks/22516.epub.noimages	2020-06-11 03:13:29.211559	ebooks/22516
194395	application/zip	http://www.gutenberg.org/files/22516/22516-h.zip	2007-09-05 09:25:46	ebooks/22516
5647	image/jpeg	http://www.gutenberg.org/cache/epub/22516/pg22516.cover.small.jpg	2020-06-11 03:13:31.954524	ebooks/22516
1027302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22516.kindle.noimages	2020-06-11 03:13:31.790507	ebooks/22516
162265	application/epub+zip	http://www.gutenberg.org/ebooks/22517.epub.images	2020-06-11 03:13:33.139496	ebooks/22517
236314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22517/22517-h/22517-h.htm	2007-09-05 09:28:40	ebooks/22517
84180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22517/22517-8.zip	2007-09-05 09:28:40	ebooks/22517
580172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22517.kindle.noimages	2020-06-11 03:13:35.280458	ebooks/22517
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/22517.rdf	2020-06-11 03:13:35.81145	ebooks/22517
205338	text/plain	http://www.gutenberg.org/ebooks/22517.txt.utf-8	2020-06-11 03:13:32.482506	ebooks/22517
4752	image/jpeg	http://www.gutenberg.org/cache/epub/22517/pg22517.cover.small.jpg	2020-06-11 03:13:35.429458	ebooks/22517
22128	image/jpeg	http://www.gutenberg.org/cache/epub/22517/pg22517.cover.medium.jpg	2020-06-11 03:13:35.578456	ebooks/22517
93423	application/zip	http://www.gutenberg.org/files/22517/22517-h.zip	2007-09-05 09:28:40	ebooks/22517
202281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22517/22517-8.txt	2007-09-05 09:28:38	ebooks/22517
158336	application/epub+zip	http://www.gutenberg.org/ebooks/22517.epub.noimages	2020-06-11 03:13:33.683486	ebooks/22517
590185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22517.kindle.images	2020-06-11 03:13:34.478471	ebooks/22517
30446	text/html; charset=us-ascii	http://www.gutenberg.org/files/22518/22518-h.zip	2007-09-05 09:31:18	ebooks/22518
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/22518.rdf	2020-06-11 03:13:38.864709	ebooks/22518
97048	text/html; charset=us-ascii	http://www.gutenberg.org/files/22518/22518-h/22518-h.htm	2007-09-05 09:31:16	ebooks/22518
70188	text/plain	http://www.gutenberg.org/ebooks/22518.txt.utf-8	2020-06-11 03:13:35.910455	ebooks/22518
27608	application/zip	http://www.gutenberg.org/files/22518/22518.zip	2007-09-05 09:31:16	ebooks/22518
76573	application/epub+zip	http://www.gutenberg.org/ebooks/22518.epub.images	2020-06-11 03:13:36.53745	ebooks/22518
76573	application/epub+zip	http://www.gutenberg.org/ebooks/22518.epub.noimages	2020-06-11 03:13:37.039744	ebooks/22518
16557	image/jpeg	http://www.gutenberg.org/cache/epub/22518/pg22518.cover.medium.jpg	2020-06-11 03:13:38.629716	ebooks/22518
311733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22518.kindle.images	2020-06-11 03:13:37.683741	ebooks/22518
311725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22518.kindle.noimages	2020-06-11 03:13:38.331717	ebooks/22518
4332	image/jpeg	http://www.gutenberg.org/cache/epub/22518/pg22518.cover.small.jpg	2020-06-11 03:13:38.481713	ebooks/22518
70216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22518/22518.txt	2007-09-05 09:31:16	ebooks/22518
123449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22519/22519.txt	2007-09-05 09:35:48	ebooks/22519
44106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22519/22519.zip	2007-09-05 09:35:50	ebooks/22519
630769	application/zip	http://www.gutenberg.org/files/22519/22519-h.zip	2007-09-05 09:35:50	ebooks/22519
153346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22519/22519-h/22519-h.htm	2007-09-05 09:35:48	ebooks/22519
22155	image/jpeg	http://www.gutenberg.org/cache/epub/22519/pg22519.cover.medium.jpg	2020-06-11 03:13:41.014684	ebooks/22519
326520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22519.kindle.noimages	2020-06-11 03:13:40.974685	ebooks/22519
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/22519.rdf	2020-06-11 03:13:41.071699	ebooks/22519
1362253	application/epub+zip	http://www.gutenberg.org/ebooks/22519.epub.images	2020-06-11 03:13:39.431715	ebooks/22519
3426	image/jpeg	http://www.gutenberg.org/cache/epub/22519/pg22519.cover.small.jpg	2020-06-11 03:13:40.995682	ebooks/22519
2562638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22519.kindle.images	2020-06-11 03:13:40.550695	ebooks/22519
101056	application/epub+zip	http://www.gutenberg.org/ebooks/22519.epub.noimages	2020-06-11 03:13:39.592709	ebooks/22519
123421	text/plain	http://www.gutenberg.org/ebooks/22519.txt.utf-8	2020-06-11 03:13:38.965731	ebooks/22519
14508	image/jpeg	http://www.gutenberg.org/cache/epub/2252/pg2252.cover.medium.jpg	2020-06-01 23:36:25.901975	ebooks/2252
3934	image/jpeg	http://www.gutenberg.org/cache/epub/2252/pg2252.cover.small.jpg	2020-06-01 23:36:25.878958	ebooks/2252
139270	text/plain	http://www.gutenberg.org/ebooks/2252.txt.utf-8	2020-06-01 23:36:24.501013	ebooks/2252
81358	application/epub+zip	http://www.gutenberg.org/ebooks/2252.epub.images	2020-06-01 23:36:24.813073	ebooks/2252
315309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2252.kindle.noimages	2020-06-01 23:36:25.852974	ebooks/2252
315226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2252.kindle.images	2020-06-01 23:36:25.373	ebooks/2252
171751	text/html	http://www.gutenberg.org/ebooks/2252.html.noimages	2020-06-01 23:36:24.699042	ebooks/2252
139267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2252/2252.txt	2019-05-22 05:47:46	ebooks/2252
54225	application/zip	http://www.gutenberg.org/files/2252/2252.zip	2019-05-22 05:47:58	ebooks/2252
81357	application/epub+zip	http://www.gutenberg.org/ebooks/2252.epub.noimages	2020-06-01 23:36:24.896013	ebooks/2252
171751	text/html	http://www.gutenberg.org/ebooks/2252.html.images	2020-06-01 23:36:24.641002	ebooks/2252
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/2252.rdf	2020-06-11 01:01:59.077158	ebooks/2252
328597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22520/22520.txt	2007-09-05 09:39:12	ebooks/22520
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/22520.rdf	2020-06-11 03:13:44.806633	ebooks/22520
122470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22520/22520-8.zip	2007-09-05 09:39:14	ebooks/22520
16402	image/jpeg	http://www.gutenberg.org/cache/epub/22520/pg22520.cover.medium.jpg	2020-06-11 03:13:44.567644	ebooks/22520
328687	text/plain	http://www.gutenberg.org/ebooks/22520.txt.utf-8	2020-06-11 03:13:41.175693	ebooks/22520
174498	application/epub+zip	http://www.gutenberg.org/ebooks/22520.epub.images	2020-06-11 03:13:41.820693	ebooks/22520
121498	application/zip	http://www.gutenberg.org/files/22520/22520-h.zip	2007-09-05 09:39:14	ebooks/22520
328592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22520/22520-8.txt	2007-09-05 09:39:12	ebooks/22520
706506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22520.kindle.images	2020-06-11 03:13:43.293655	ebooks/22520
122411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22520/22520.zip	2007-09-05 09:39:14	ebooks/22520
354698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22520/22520-h/22520-h.htm	2007-09-05 09:39:12	ebooks/22520
174498	application/epub+zip	http://www.gutenberg.org/ebooks/22520.epub.noimages	2020-06-11 03:13:42.312718	ebooks/22520
706498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22520.kindle.noimages	2020-06-11 03:13:44.26964	ebooks/22520
4638	image/jpeg	http://www.gutenberg.org/cache/epub/22520/pg22520.cover.small.jpg	2020-06-11 03:13:44.419638	ebooks/22520
108429	application/zip	http://www.gutenberg.org/files/22521/22521-8.zip	2007-09-05 09:45:28	ebooks/22521
33194	image/jpeg	http://www.gutenberg.org/cache/epub/22521/pg22521.cover.medium.jpg	2020-06-11 03:13:47.608677	ebooks/22521
296388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22521/22521.txt	2007-09-05 09:45:26	ebooks/22521
4726	image/jpeg	http://www.gutenberg.org/cache/epub/22521/pg22521.cover.small.jpg	2020-06-11 03:13:47.5766	ebooks/22521
332454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22521/22521-h/22521-h.htm	2007-09-05 09:45:28	ebooks/22521
176498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22521/22521-h.zip	2007-09-05 09:45:28	ebooks/22521
108399	application/zip	http://www.gutenberg.org/files/22521/22521.zip	2007-09-05 09:45:28	ebooks/22521
1063739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22521.kindle.images	2020-06-11 03:13:46.60761	ebooks/22521
296397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22521/22521-8.txt	2007-09-05 09:45:26	ebooks/22521
190657	application/epub+zip	http://www.gutenberg.org/ebooks/22521.epub.noimages	2020-06-11 03:13:45.609637	ebooks/22521
718669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22521.kindle.noimages	2020-06-11 03:13:47.543598	ebooks/22521
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/22521.rdf	2020-06-11 03:13:47.680597	ebooks/22521
296368	text/plain	http://www.gutenberg.org/ebooks/22521.txt.utf-8	2020-06-11 03:13:44.911633	ebooks/22521
305842	application/epub+zip	http://www.gutenberg.org/ebooks/22521.epub.images	2020-06-11 03:13:45.282646	ebooks/22521
4977294	application/epub+zip	http://www.gutenberg.org/ebooks/22522.epub.images	2020-06-11 03:13:48.859595	ebooks/22522
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/22522.rdf	2020-06-11 03:13:52.057592	ebooks/22522
172774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22522/22522.txt	2008-02-04 00:20:20	ebooks/22522
192473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22522/22522-h/22522-h.htm	2008-02-04 00:21:04	ebooks/22522
295770	text/html	http://www.gutenberg.org/ebooks/22534.html.images	2020-06-11 03:14:45.802572	ebooks/22534
429006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22522.kindle.noimages	2020-06-11 03:13:51.931544	ebooks/22522
133114	application/epub+zip	http://www.gutenberg.org/ebooks/22522.epub.noimages	2020-06-11 03:13:49.032591	ebooks/22522
172763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22522/22522-8.txt	2008-02-04 00:20:40	ebooks/22522
69089	application/zip	http://www.gutenberg.org/files/22522/22522.zip	2008-02-04 00:21:34	ebooks/22522
69154	application/zip	http://www.gutenberg.org/files/22522/22522-8.zip	2008-02-04 00:21:34	ebooks/22522
8833802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22522.kindle.images	2020-06-11 03:13:51.437548	ebooks/22522
3483	image/jpeg	http://www.gutenberg.org/cache/epub/22522/pg22522.cover.small.jpg	2020-06-11 03:13:51.959546	ebooks/22522
16376	image/jpeg	http://www.gutenberg.org/cache/epub/22522/pg22522.cover.medium.jpg	2020-06-11 03:13:51.986542	ebooks/22522
2891326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22522/22522-h.zip	2008-02-04 00:21:34	ebooks/22522
172768	text/plain	http://www.gutenberg.org/ebooks/22522.txt.utf-8	2020-06-11 03:13:47.780612	ebooks/22522
25087801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22523.kindle.images	2020-06-11 03:14:05.502572	ebooks/22523
18374	application/rdf+xml	http://www.gutenberg.org/ebooks/22523.rdf	2020-06-11 03:14:08.459531	ebooks/22523
6032	image/jpeg	http://www.gutenberg.org/cache/epub/22523/pg22523.cover.small.jpg	2020-06-11 03:14:07.825569	ebooks/22523
342946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22523/22523.zip	2007-09-05 12:37:12	ebooks/22523
12315330	application/epub+zip	http://www.gutenberg.org/ebooks/22523.epub.images	2020-06-11 03:13:55.705504	ebooks/22523
906293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22523/22523.txt	2007-09-05 12:37:12	ebooks/22523
7146496	application/msword	http://www.gutenberg.org/files/22523/22523-doc.doc	2007-09-05 12:41:42	ebooks/22523
6072666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22523/22523-h.zip	2007-09-05 13:06:30	ebooks/22523
15954273	application/pdf	http://www.gutenberg.org/files/22523/22523-pdf.pdf	2007-09-11 03:10:34	ebooks/22523
435341	application/epub+zip	http://www.gutenberg.org/ebooks/22523.epub.noimages	2020-06-11 03:13:57.366487	ebooks/22523
1607593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22523.kindle.noimages	2020-06-11 03:14:07.590551	ebooks/22523
32998	image/jpeg	http://www.gutenberg.org/cache/epub/22523/pg22523.cover.medium.jpg	2020-06-11 03:14:08.055542	ebooks/22523
996478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22523/22523-h/22523-h.htm	2007-09-05 12:37:12	ebooks/22523
906265	text/plain	http://www.gutenberg.org/ebooks/22523.txt.utf-8	2020-06-11 03:13:52.180562	ebooks/22523
15112603	application/zip	http://www.gutenberg.org/files/22523/22523-pdf.zip	2007-09-11 03:12:14	ebooks/22523
6090748	application/zip	http://www.gutenberg.org/files/22523/22523-doc.zip	2007-09-05 13:06:50	ebooks/22523
13686	image/jpeg	http://www.gutenberg.org/cache/epub/22524/pg22524.cover.medium.jpg	2020-06-11 03:14:10.9685	ebooks/22524
61531	application/epub+zip	http://www.gutenberg.org/ebooks/22524.epub.noimages	2020-06-11 03:14:09.591521	ebooks/22524
400296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22524.kindle.images	2020-06-11 03:14:10.210525	ebooks/22524
85516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22524/22524-h.zip	2007-09-06 05:35:30	ebooks/22524
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/22524.rdf	2020-06-11 03:14:11.198497	ebooks/22524
54309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22524/22524-h/22524-h.htm	2007-09-06 05:35:30	ebooks/22524
3739	image/jpeg	http://www.gutenberg.org/cache/epub/22524/pg22524.cover.small.jpg	2020-06-11 03:14:10.824502	ebooks/22524
154104	application/epub+zip	http://www.gutenberg.org/ebooks/22524.epub.images	2020-06-11 03:14:09.237534	ebooks/22524
237079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22524.kindle.noimages	2020-06-11 03:14:10.678508	ebooks/22524
50282	text/plain	http://www.gutenberg.org/ebooks/22524.txt.utf-8	2020-06-11 03:14:08.558535	ebooks/22524
19449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22524/22524.zip	2007-09-06 05:35:30	ebooks/22524
50310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22524/22524.txt	2007-09-06 05:35:30	ebooks/22524
112113	application/zip	http://www.gutenberg.org/files/22525/22525-0.zip	2007-09-06 05:43:16	ebooks/22525
111925	application/zip	http://www.gutenberg.org/files/22525/22525.zip	2007-09-06 05:43:16	ebooks/22525
124055	application/zip	http://www.gutenberg.org/files/22525/22525-h.zip	2007-09-06 05:43:16	ebooks/22525
292688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22525/22525.txt	2007-09-06 05:43:14	ebooks/22525
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/22525.rdf	2020-06-11 03:14:16.355729	ebooks/22525
13434	image/jpeg	http://www.gutenberg.org/cache/epub/22525/pg22525.cover.medium.jpg	2020-06-11 03:14:15.963779	ebooks/22525
175083	application/epub+zip	http://www.gutenberg.org/ebooks/22525.epub.images	2020-06-11 03:14:12.122494	ebooks/22525
292688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22525/22525-8.txt	2007-09-06 05:43:14	ebooks/22525
377872	text/html; charset=utf-8	http://www.gutenberg.org/files/22525/22525-h/22525-h.htm	2007-09-06 05:43:04	ebooks/22525
112021	application/zip	http://www.gutenberg.org/files/22525/22525-8.zip	2007-09-06 05:43:16	ebooks/22525
175083	application/epub+zip	http://www.gutenberg.org/ebooks/22525.epub.noimages	2020-06-11 03:14:12.85348	ebooks/22525
3749	image/jpeg	http://www.gutenberg.org/cache/epub/22525/pg22525.cover.small.jpg	2020-06-11 03:14:15.738439	ebooks/22525
745239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22525.kindle.images	2020-06-11 03:14:14.176458	ebooks/22525
292778	text/plain; charset=utf-8	http://www.gutenberg.org/files/22525/22525-0.txt	2007-09-06 05:43:00	ebooks/22525
745223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22525.kindle.noimages	2020-06-11 03:14:15.504445	ebooks/22525
94324	application/epub+zip	http://www.gutenberg.org/ebooks/22526.epub.noimages	2020-06-11 03:14:17.591719	ebooks/22526
118972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22526/22526-8.txt	2007-09-06 07:13:08	ebooks/22526
219316	application/epub+zip	http://www.gutenberg.org/ebooks/22526.epub.images	2020-06-11 03:14:17.195726	ebooks/22526
44497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22526/22526.zip	2007-09-06 07:13:10	ebooks/22526
126172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22526/22526-h/22526-h.htm	2007-09-06 07:13:08	ebooks/22526
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/22526.rdf	2020-06-11 03:14:19.496689	ebooks/22526
174134	application/zip	http://www.gutenberg.org/files/22526/22526-h.zip	2007-09-06 07:13:10	ebooks/22526
4571	image/jpeg	http://www.gutenberg.org/cache/epub/22526/pg22526.cover.small.jpg	2020-06-11 03:14:19.120694	ebooks/22526
646980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22526.kindle.images	2020-06-11 03:14:18.405705	ebooks/22526
118940	text/plain	http://www.gutenberg.org/ebooks/22526.txt.utf-8	2020-06-11 03:14:16.454732	ebooks/22526
380072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22526.kindle.noimages	2020-06-11 03:14:18.974701	ebooks/22526
44513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22526/22526-8.zip	2007-09-06 07:13:10	ebooks/22526
118964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22526/22526.txt	2007-09-06 07:13:08	ebooks/22526
16179	image/jpeg	http://www.gutenberg.org/cache/epub/22526/pg22526.cover.medium.jpg	2020-06-11 03:14:19.265695	ebooks/22526
506488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22527.kindle.noimages	2020-06-11 03:14:22.089656	ebooks/22527
178409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22527/22527.txt	2009-01-22 16:54:32	ebooks/22527
71904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22527/22527-h.zip	2009-01-22 16:55:14	ebooks/22527
67786	application/zip	http://www.gutenberg.org/files/22527/22527-8.zip	2009-01-22 16:55:14	ebooks/22527
195631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22527/22527-h/22527-h.htm	2009-01-22 16:54:52	ebooks/22527
67768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22527/22527.zip	2009-01-22 16:55:12	ebooks/22527
129450	application/epub+zip	http://www.gutenberg.org/ebooks/22527.epub.images	2020-06-11 03:14:20.163692	ebooks/22527
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/22527.rdf	2020-06-11 03:14:22.631652	ebooks/22527
129450	application/epub+zip	http://www.gutenberg.org/ebooks/22527.epub.noimages	2020-06-11 03:14:20.622686	ebooks/22527
506492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22527.kindle.images	2020-06-11 03:14:21.357669	ebooks/22527
178386	text/plain	http://www.gutenberg.org/ebooks/22527.txt.utf-8	2020-06-11 03:14:19.601692	ebooks/22527
18869	image/jpeg	http://www.gutenberg.org/cache/epub/22527/pg22527.cover.medium.jpg	2020-06-11 03:14:22.390666	ebooks/22527
5226	image/jpeg	http://www.gutenberg.org/cache/epub/22527/pg22527.cover.small.jpg	2020-06-11 03:14:22.241664	ebooks/22527
178417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22527/22527-8.txt	2009-01-22 16:54:26	ebooks/22527
82958	application/epub+zip	http://www.gutenberg.org/ebooks/22528.epub.noimages	2020-06-11 03:14:24.19363	ebooks/22528
1579882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22528.kindle.images	2020-06-11 03:14:25.138653	ebooks/22528
76456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22528/22528-8.txt	2007-09-06 10:49:21	ebooks/22528
30649	application/zip	http://www.gutenberg.org/files/22528/22528-8.zip	2007-09-06 10:49:21	ebooks/22528
332414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22528.kindle.noimages	2020-06-11 03:14:25.84661	ebooks/22528
124355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22528/22528-h/22528-h.htm	2007-09-06 10:54:33	ebooks/22528
3342	image/jpeg	http://www.gutenberg.org/cache/epub/22528/pg22528.cover.small.jpg	2020-06-11 03:14:26.007607	ebooks/22528
883750	application/epub+zip	http://www.gutenberg.org/ebooks/22528.epub.images	2020-06-11 03:14:23.565666	ebooks/22528
13801	image/jpeg	http://www.gutenberg.org/cache/epub/22528/pg22528.cover.medium.jpg	2020-06-11 03:14:26.166604	ebooks/22528
470464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22528/22528-h.zip	2007-09-06 10:54:53	ebooks/22528
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/22528.rdf	2020-06-11 03:14:26.4216	ebooks/22528
76498	text/plain	http://www.gutenberg.org/ebooks/22528.txt.utf-8	2020-06-11 03:14:22.730656	ebooks/22528
5316975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22529.kindle.images	2020-06-11 03:14:29.079572	ebooks/22529
2064055	application/epub+zip	http://www.gutenberg.org/ebooks/22529.epub.images	2020-06-11 03:14:27.220599	ebooks/22529
24911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22529/22529-8.txt	2007-09-06 11:42:48	ebooks/22529
25112	image/jpeg	http://www.gutenberg.org/cache/epub/22529/pg22529.cover.medium.jpg	2020-06-11 03:14:29.858582	ebooks/22529
9450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22529/22529.zip	2007-09-06 11:42:48	ebooks/22529
881378	application/zip	http://www.gutenberg.org/files/22529/22529-h.zip	2007-09-06 11:56:00	ebooks/22529
74183	application/epub+zip	http://www.gutenberg.org/ebooks/22529.epub.noimages	2020-06-11 03:14:27.664596	ebooks/22529
32229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22529/22529-h/22529-h.htm	2007-09-06 11:55:35	ebooks/22529
9449	application/zip	http://www.gutenberg.org/files/22529/22529-8.zip	2007-09-06 11:42:48	ebooks/22529
24880	text/plain	http://www.gutenberg.org/ebooks/22529.txt.utf-8	2020-06-11 03:14:26.520602	ebooks/22529
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/22529.rdf	2020-06-11 03:14:30.096569	ebooks/22529
261931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22529.kindle.noimages	2020-06-11 03:14:29.559566	ebooks/22529
5341	image/jpeg	http://www.gutenberg.org/cache/epub/22529/pg22529.cover.small.jpg	2020-06-11 03:14:29.708563	ebooks/22529
24924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22529/22529.txt	2007-09-06 11:42:48	ebooks/22529
359260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2253.kindle.images	2020-06-01 23:36:29.902208	ebooks/2253
207024	text/html	http://www.gutenberg.org/ebooks/2253.html.noimages	2020-06-01 23:36:29.157228	ebooks/2253
9349	image/jpeg	http://www.gutenberg.org/cache/epub/2253/pg2253.cover.medium.jpg	2020-06-01 23:36:30.485198	ebooks/2253
170738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2253/2253.txt	2019-05-24 02:54:24	ebooks/2253
2465	image/jpeg	http://www.gutenberg.org/cache/epub/2253/pg2253.cover.small.jpg	2020-06-01 23:36:30.462211	ebooks/2253
170741	text/plain	http://www.gutenberg.org/ebooks/2253.txt.utf-8	2020-06-01 23:36:28.933247	ebooks/2253
207024	text/html	http://www.gutenberg.org/ebooks/2253.html.images	2020-06-01 23:36:29.086278	ebooks/2253
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/2253.rdf	2020-06-11 01:01:59.102165	ebooks/2253
69191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2253/2253.zip	2019-05-24 02:54:44	ebooks/2253
93140	application/epub+zip	http://www.gutenberg.org/ebooks/2253.epub.images	2020-06-01 23:36:29.281221	ebooks/2253
93141	application/epub+zip	http://www.gutenberg.org/ebooks/2253.epub.noimages	2020-06-01 23:36:29.365223	ebooks/2253
359245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2253.kindle.noimages	2020-06-01 23:36:30.4372	ebooks/2253
4301	image/jpeg	http://www.gutenberg.org/cache/epub/22530/pg22530.cover.small.jpg	2020-06-11 03:14:34.642502	ebooks/22530
565037	text/plain	http://www.gutenberg.org/ebooks/22530.txt.utf-8	2020-06-11 03:14:30.206559	ebooks/22530
225104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22530/22530-8.zip	2007-09-06 12:25:11	ebooks/22530
1166994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22530.kindle.noimages	2020-06-11 03:14:34.487507	ebooks/22530
287492	application/epub+zip	http://www.gutenberg.org/ebooks/22530.epub.noimages	2020-06-11 03:14:31.53157	ebooks/22530
245073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22530/22530-h.zip	2007-09-06 12:51:20	ebooks/22530
618862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22530/22530-h/22530-h.htm	2007-09-06 12:51:07	ebooks/22530
14894	image/jpeg	http://www.gutenberg.org/cache/epub/22530/pg22530.cover.medium.jpg	2020-06-11 03:14:34.796497	ebooks/22530
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/22530.rdf	2020-06-11 03:14:35.042499	ebooks/22530
225068	application/zip	http://www.gutenberg.org/files/22530/22530.zip	2007-09-06 12:25:11	ebooks/22530
1172799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22530.kindle.images	2020-06-11 03:14:33.000543	ebooks/22530
289861	application/epub+zip	http://www.gutenberg.org/ebooks/22530.epub.images	2020-06-11 03:14:30.989571	ebooks/22530
565049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22530/22530-8.txt	2007-09-06 12:25:11	ebooks/22530
565056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22530/22530.txt	2007-09-06 12:25:11	ebooks/22530
12139	image/jpeg	http://www.gutenberg.org/cache/epub/22531/pg22531.cover.medium.jpg	2020-06-11 03:14:37.889463	ebooks/22531
36156	application/zip	http://www.gutenberg.org/files/22531/22531.zip	2007-09-07 04:52:10	ebooks/22531
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/22531.rdf	2020-06-11 03:14:38.127456	ebooks/22531
89924	text/plain	http://www.gutenberg.org/ebooks/22531.txt.utf-8	2020-06-11 03:14:35.141494	ebooks/22531
3420	image/jpeg	http://www.gutenberg.org/cache/epub/22531/pg22531.cover.small.jpg	2020-06-11 03:14:37.743462	ebooks/22531
89762	application/epub+zip	http://www.gutenberg.org/ebooks/22531.epub.noimages	2020-06-11 03:14:36.283476	ebooks/22531
89957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22531/22531-8.txt	2007-09-07 04:52:10	ebooks/22531
340929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22531.kindle.images	2020-06-11 03:14:36.933472	ebooks/22531
36165	application/zip	http://www.gutenberg.org/files/22531/22531-8.zip	2007-09-07 04:52:10	ebooks/22531
340922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22531.kindle.noimages	2020-06-11 03:14:37.595473	ebooks/22531
89761	application/epub+zip	http://www.gutenberg.org/ebooks/22531.epub.images	2020-06-11 03:14:35.712518	ebooks/22531
89964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22531/22531.txt	2007-09-07 04:52:10	ebooks/22531
39477	application/octet-stream	http://www.gutenberg.org/files/22531/22531-h.zip	2019-04-19 07:26:04	ebooks/22531
122165	text/html	http://www.gutenberg.org/files/22531/22531-h/22531-h.htm	2019-04-19 07:21:30	ebooks/22531
383488	application/epub+zip	http://www.gutenberg.org/ebooks/22532.epub.images	2020-06-11 03:14:38.857455	ebooks/22532
154158	application/epub+zip	http://www.gutenberg.org/ebooks/22532.epub.noimages	2020-06-11 03:14:39.30645	ebooks/22532
241576	text/plain	http://www.gutenberg.org/ebooks/22532.txt.utf-8	2020-06-11 03:14:38.229476	ebooks/22532
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/22532.rdf	2020-06-11 03:14:41.609612	ebooks/22532
593010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22532.kindle.noimages	2020-06-11 03:14:41.082622	ebooks/22532
241575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22532/22532.txt	2007-09-07 06:50:11	ebooks/22532
4721	image/jpeg	http://www.gutenberg.org/cache/epub/22532/pg22532.cover.small.jpg	2020-06-11 03:14:41.229614	ebooks/22532
20157	image/jpeg	http://www.gutenberg.org/cache/epub/22532/pg22532.cover.medium.jpg	2020-06-11 03:14:41.375618	ebooks/22532
262493	application/zip	http://www.gutenberg.org/files/22532/22532-h.zip	2007-09-07 09:48:11	ebooks/22532
1162865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22532.kindle.images	2020-06-11 03:14:40.29344	ebooks/22532
250080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22532/22532-h/22532-h.htm	2007-09-07 09:48:03	ebooks/22532
92394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22532/22532.zip	2007-09-07 06:50:11	ebooks/22532
18667	image/jpeg	http://www.gutenberg.org/cache/epub/22533/pg22533.cover.medium.jpg	2020-06-11 03:14:45.215567	ebooks/22533
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/22533.rdf	2020-06-11 03:14:45.456558	ebooks/22533
126570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22533/22533.zip	2007-09-07 04:54:46	ebooks/22533
5029	image/jpeg	http://www.gutenberg.org/cache/epub/22533/pg22533.cover.small.jpg	2020-06-11 03:14:45.067564	ebooks/22533
326817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22533/22533-8.txt	2007-09-07 04:52:30	ebooks/22533
126585	application/zip	http://www.gutenberg.org/files/22533/22533-8.zip	2007-09-07 04:54:46	ebooks/22533
204170	application/epub+zip	http://www.gutenberg.org/ebooks/22533.epub.noimages	2020-06-11 03:14:42.774611	ebooks/22533
354370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22533/22533-h/22533-h.htm	2007-09-07 04:52:16	ebooks/22533
131937	application/zip	http://www.gutenberg.org/files/22533/22533-h.zip	2007-09-07 04:54:46	ebooks/22533
126616	text/plain; charset=utf-8	http://www.gutenberg.org/files/22533/22533-0.zip	2007-09-07 04:54:46	ebooks/22533
801874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22533.kindle.images	2020-06-11 03:14:43.848583	ebooks/22533
801866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22533.kindle.noimages	2020-06-11 03:14:44.915568	ebooks/22533
326808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22533/22533.txt	2007-09-07 04:54:24	ebooks/22533
326829	text/plain; charset=utf-8	http://www.gutenberg.org/files/22533/22533-0.txt	2007-09-07 04:52:14	ebooks/22533
204170	application/epub+zip	http://www.gutenberg.org/ebooks/22533.epub.images	2020-06-11 03:14:42.244621	ebooks/22533
706151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22534.kindle.images	2020-06-11 03:14:48.695518	ebooks/22534
295770	text/html	http://www.gutenberg.org/ebooks/22534.html.noimages	2020-06-11 03:14:45.950557	ebooks/22534
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/22534.rdf	2020-06-11 03:14:49.792503	ebooks/22534
184487	application/epub+zip	http://www.gutenberg.org/ebooks/22534.epub.noimages	2020-06-11 03:14:47.776555	ebooks/22534
34474	image/jpeg	http://www.gutenberg.org/cache/epub/22534/pg22534.cover.medium.jpg	2020-06-11 03:14:49.563539	ebooks/22534
110323	application/zip	http://www.gutenberg.org/files/22534/22534.zip	2007-09-06 05:23:00	ebooks/22534
6230	image/jpeg	http://www.gutenberg.org/cache/epub/22534/pg22534.cover.small.jpg	2020-06-11 03:14:49.416516	ebooks/22534
601887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22534.kindle.noimages	2020-06-11 03:14:49.270514	ebooks/22534
285547	text/plain	http://www.gutenberg.org/ebooks/22534.txt.utf-8	2020-06-11 03:14:45.561576	ebooks/22534
284593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22534/22534.txt	2007-09-06 05:23:00	ebooks/22534
194055	application/epub+zip	http://www.gutenberg.org/ebooks/22534.epub.images	2020-06-11 03:14:46.434547	ebooks/22534
284602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22534/22534-8.txt	2007-09-06 05:23:00	ebooks/22534
110547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22534/22534-8.zip	2007-09-06 05:23:00	ebooks/22534
61887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22535/22535-8.zip	2007-09-07 05:06:48	ebooks/22535
136669	application/epub+zip	http://www.gutenberg.org/ebooks/22535.epub.noimages	2020-06-11 03:14:50.526495	ebooks/22535
196252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22535/22535-h/22535-h.htm	2007-09-07 05:03:54	ebooks/22535
154885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22535/22535-8.txt	2007-09-07 05:06:10	ebooks/22535
438255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22535.kindle.noimages	2020-06-11 03:14:51.776478	ebooks/22535
3252	image/jpeg	http://www.gutenberg.org/cache/epub/22535/pg22535.cover.small.jpg	2020-06-11 03:14:51.808489	ebooks/22535
23946	image/jpeg	http://www.gutenberg.org/cache/epub/22535/pg22535.cover.medium.jpg	2020-06-11 03:14:51.838484	ebooks/22535
136996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22535/22535-h.zip	2007-09-07 05:06:48	ebooks/22535
154879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22535/22535.txt	2007-09-07 05:06:10	ebooks/22535
62099	text/plain; charset=utf-8	http://www.gutenberg.org/files/22535/22535-0.zip	2007-09-07 05:06:48	ebooks/22535
567941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22535.kindle.images	2020-06-11 03:14:51.156486	ebooks/22535
61721	application/zip	http://www.gutenberg.org/files/22535/22535.zip	2007-09-07 05:06:48	ebooks/22535
216851	application/epub+zip	http://www.gutenberg.org/ebooks/22535.epub.images	2020-06-11 03:14:50.218497	ebooks/22535
18230	application/rdf+xml	http://www.gutenberg.org/ebooks/22535.rdf	2020-06-11 03:14:51.919476	ebooks/22535
155678	text/plain; charset=utf-8	http://www.gutenberg.org/files/22535/22535-0.txt	2007-09-07 05:03:34	ebooks/22535
25362	image/jpeg	http://www.gutenberg.org/cache/epub/22536/pg22536.cover.medium.jpg	2020-06-11 03:15:02.085645	ebooks/22536
6056	image/jpeg	http://www.gutenberg.org/cache/epub/22536/pg22536.cover.small.jpg	2020-06-11 03:15:01.802651	ebooks/22536
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/22536.rdf	2020-06-11 03:15:02.594637	ebooks/22536
3971988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22536.kindle.images	2020-06-11 03:14:58.526693	ebooks/22536
456168	application/epub+zip	http://www.gutenberg.org/ebooks/22536.epub.noimages	2020-06-11 03:14:54.975477	ebooks/22536
1375179	application/epub+zip	http://www.gutenberg.org/ebooks/22536.epub.images	2020-06-11 03:14:53.85446	ebooks/22536
790040	application/zip	http://www.gutenberg.org/files/22536/22536-h.zip	2007-09-07 11:53:37	ebooks/22536
942873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22536/22536.txt	2007-09-07 11:45:25	ebooks/22536
1076775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22536/22536-h/22536-h.htm	2007-09-07 11:53:16	ebooks/22536
942925	text/plain	http://www.gutenberg.org/ebooks/22536.txt.utf-8	2020-06-11 03:14:52.040485	ebooks/22536
942863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22536/22536-8.txt	2007-09-07 11:45:25	ebooks/22536
1889954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22536.kindle.noimages	2020-06-11 03:15:01.511652	ebooks/22536
331242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22536/22536-8.zip	2007-09-07 11:45:25	ebooks/22536
331108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22536/22536.zip	2007-09-07 11:45:25	ebooks/22536
266223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22537/22537-8.txt	2007-09-07 12:20:39	ebooks/22537
280190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22537/22537-h/22537-h.htm	2007-09-07 12:26:53	ebooks/22537
162829	application/epub+zip	http://www.gutenberg.org/ebooks/22537.epub.noimages	2020-06-11 03:15:03.855634	ebooks/22537
801114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22537.kindle.images	2020-06-11 03:15:04.726621	ebooks/22537
18211	image/jpeg	http://www.gutenberg.org/cache/epub/22537/pg22537.cover.medium.jpg	2020-06-11 03:15:05.840603	ebooks/22537
4314	image/jpeg	http://www.gutenberg.org/cache/epub/22537/pg22537.cover.small.jpg	2020-06-11 03:15:05.693607	ebooks/22537
279230	application/epub+zip	http://www.gutenberg.org/ebooks/22537.epub.images	2020-06-11 03:15:03.374651	ebooks/22537
105131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22537/22537.zip	2007-09-07 12:20:39	ebooks/22537
266231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22537/22537.txt	2007-09-07 12:20:39	ebooks/22537
204360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22537/22537-h.zip	2007-09-07 12:27:07	ebooks/22537
105131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22537/22537-8.zip	2007-09-07 12:20:39	ebooks/22537
266188	text/plain	http://www.gutenberg.org/ebooks/22537.txt.utf-8	2020-06-11 03:15:02.698661	ebooks/22537
640921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22537.kindle.noimages	2020-06-11 03:15:05.546599	ebooks/22537
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/22537.rdf	2020-06-11 03:15:06.075636	ebooks/22537
79304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22538/22538.txt	2007-09-08 04:59:28	ebooks/22538
84217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22538/22538-h/22538-h.htm	2007-09-08 04:59:28	ebooks/22538
357997	application/zip	http://www.gutenberg.org/files/22538/22538-h.zip	2007-09-08 04:59:30	ebooks/22538
79276	text/plain	http://www.gutenberg.org/ebooks/22538.txt.utf-8	2020-06-11 03:15:06.173597	ebooks/22538
32141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22538/22538.zip	2007-09-08 04:59:28	ebooks/22538
385384	application/epub+zip	http://www.gutenberg.org/ebooks/22538.epub.images	2020-06-11 03:15:06.911588	ebooks/22538
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/22538.rdf	2020-06-11 03:15:09.19856	ebooks/22538
4597	image/jpeg	http://www.gutenberg.org/cache/epub/22538/pg22538.cover.small.jpg	2020-06-11 03:15:08.831559	ebooks/22538
323923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22538.kindle.noimages	2020-06-11 03:15:08.688572	ebooks/22538
81299	application/epub+zip	http://www.gutenberg.org/ebooks/22538.epub.noimages	2020-06-11 03:15:07.289582	ebooks/22538
17492	image/jpeg	http://www.gutenberg.org/cache/epub/22538/pg22538.cover.medium.jpg	2020-06-11 03:15:08.973565	ebooks/22538
738404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22538.kindle.images	2020-06-11 03:15:08.189573	ebooks/22538
39872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22539/22539-h/22539-h.htm	2007-09-08 05:21:08	ebooks/22539
252666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22539.kindle.noimages	2020-06-11 03:15:14.908488	ebooks/22539
29023	text/plain	http://www.gutenberg.org/ebooks/22539.txt.utf-8	2020-06-11 03:15:09.296552	ebooks/22539
11103	application/zip	http://www.gutenberg.org/files/22539/22539.zip	2007-09-08 05:23:46	ebooks/22539
71994	application/epub+zip	http://www.gutenberg.org/ebooks/22539.epub.noimages	2020-06-11 03:15:11.444534	ebooks/22539
29055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22539/22539-8.txt	2007-09-08 05:21:30	ebooks/22539
976903	application/epub+zip	http://www.gutenberg.org/ebooks/22539.epub.images	2020-06-11 03:15:10.939555	ebooks/22539
1132225	application/zip	http://www.gutenberg.org/files/22539/22539-h.zip	2007-09-08 05:23:46	ebooks/22539
3955	image/jpeg	http://www.gutenberg.org/cache/epub/22539/pg22539.cover.small.jpg	2020-06-11 03:15:15.057482	ebooks/22539
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/22539.rdf	2020-06-11 03:15:15.438472	ebooks/22539
2219311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22539.kindle.images	2020-06-11 03:15:14.468487	ebooks/22539
29046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22539/22539.txt	2007-09-08 05:21:52	ebooks/22539
11123	application/zip	http://www.gutenberg.org/files/22539/22539-8.zip	2007-09-08 05:23:46	ebooks/22539
15929	image/jpeg	http://www.gutenberg.org/cache/epub/22539/pg22539.cover.medium.jpg	2020-06-11 03:15:15.205483	ebooks/22539
147145	text/plain	http://www.gutenberg.org/ebooks/2254.txt.utf-8	2020-06-01 23:36:32.128183	ebooks/2254
12904	image/jpeg	http://www.gutenberg.org/cache/epub/2254/pg2254.cover.medium.jpg	2020-06-01 23:36:33.709191	ebooks/2254
337532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2254.kindle.noimages	2020-06-01 23:36:33.658167	ebooks/2254
59646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2254/2254.zip	2019-05-24 02:59:54	ebooks/2254
147142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2254/2254.txt	2019-05-24 02:59:32	ebooks/2254
3394	image/jpeg	http://www.gutenberg.org/cache/epub/2254/pg2254.cover.small.jpg	2020-06-01 23:36:33.686153	ebooks/2254
85508	application/epub+zip	http://www.gutenberg.org/ebooks/2254.epub.noimages	2020-06-01 23:36:32.591168	ebooks/2254
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/2254.rdf	2020-06-11 01:01:59.126218	ebooks/2254
186392	text/html	http://www.gutenberg.org/ebooks/2254.html.noimages	2020-06-01 23:36:32.380178	ebooks/2254
186392	text/html	http://www.gutenberg.org/ebooks/2254.html.images	2020-06-01 23:36:32.307183	ebooks/2254
85509	application/epub+zip	http://www.gutenberg.org/ebooks/2254.epub.images	2020-06-01 23:36:32.505184	ebooks/2254
337545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2254.kindle.images	2020-06-01 23:36:33.12218	ebooks/2254
81483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22540/22540-h/22540-h.htm	2007-09-08 05:52:08	ebooks/22540
278480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22540.kindle.noimages	2020-06-11 03:15:17.779443	ebooks/22540
12983	image/jpeg	http://www.gutenberg.org/cache/epub/22540/pg22540.cover.medium.jpg	2020-06-11 03:15:18.07046	ebooks/22540
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/22540.rdf	2020-06-11 03:15:18.29744	ebooks/22540
134470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22540/22540-h.zip	2007-09-08 05:52:08	ebooks/22540
173215	application/epub+zip	http://www.gutenberg.org/ebooks/22540.epub.images	2020-06-11 03:15:16.098479	ebooks/22540
3620	image/jpeg	http://www.gutenberg.org/cache/epub/22540/pg22540.cover.small.jpg	2020-06-11 03:15:17.924531	ebooks/22540
496147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22540.kindle.images	2020-06-11 03:15:17.28845	ebooks/22540
30135	application/zip	http://www.gutenberg.org/files/22540/22540.zip	2007-09-08 05:52:08	ebooks/22540
72276	application/epub+zip	http://www.gutenberg.org/ebooks/22540.epub.noimages	2020-06-11 03:15:16.574464	ebooks/22540
76486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22540/22540.txt	2007-09-08 05:52:08	ebooks/22540
76458	text/plain	http://www.gutenberg.org/ebooks/22540.txt.utf-8	2020-06-11 03:15:15.53648	ebooks/22540
726007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22541.kindle.images	2020-06-11 03:15:20.433614	ebooks/22541
233520	application/zip	http://www.gutenberg.org/files/22541/22541-h.zip	2012-02-08 04:29:00	ebooks/22541
318135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22541.kindle.noimages	2020-06-11 03:15:20.930627	ebooks/22541
83797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22541/22541.txt	2012-02-08 04:28:26	ebooks/22541
33282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22541/22541.zip	2012-02-08 04:29:00	ebooks/22541
277007	application/epub+zip	http://www.gutenberg.org/ebooks/22541.epub.images	2020-06-11 03:15:19.122461	ebooks/22541
89423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22541/22541-h/22541-h.htm	2012-02-08 04:28:48	ebooks/22541
4961	image/jpeg	http://www.gutenberg.org/cache/epub/22541/pg22541.cover.small.jpg	2020-06-11 03:15:21.073623	ebooks/22541
81811	application/epub+zip	http://www.gutenberg.org/ebooks/22541.epub.noimages	2020-06-11 03:15:19.537443	ebooks/22541
83769	text/plain	http://www.gutenberg.org/ebooks/22541.txt.utf-8	2020-06-11 03:15:18.393457	ebooks/22541
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/22541.rdf	2020-06-11 03:15:21.439599	ebooks/22541
17394	image/jpeg	http://www.gutenberg.org/cache/epub/22541/pg22541.cover.medium.jpg	2020-06-11 03:15:21.21561	ebooks/22541
793246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22542/22542-h.zip	2010-04-05 20:00:00	ebooks/22542
19352	image/jpeg	http://www.gutenberg.org/cache/epub/22542/pg22542.cover.medium.jpg	2020-06-11 03:15:38.531677	ebooks/22542
2392181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22542/22542-h/22542-h.htm	2011-11-28 10:26:34	ebooks/22542
3807716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22542.kindle.images	2020-06-11 03:15:31.775465	ebooks/22542
1825800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22542/22542.txt	2011-11-28 10:26:14	ebooks/22542
32992800	application/octet-stream	http://www.gutenberg.org/files/22542/22542-page-images.zip	2009-01-28 05:19:36	ebooks/22542
17046	application/rdf+xml	http://www.gutenberg.org/ebooks/22542.rdf	2020-06-11 03:15:39.555666	ebooks/22542
4767	image/jpeg	http://www.gutenberg.org/cache/epub/22542/pg22542.cover.small.jpg	2020-06-11 03:15:38.032684	ebooks/22542
3807712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22542.kindle.noimages	2020-06-11 03:15:37.408693	ebooks/22542
916508	application/epub+zip	http://www.gutenberg.org/ebooks/22542.epub.noimages	2020-06-11 03:15:26.159563	ebooks/22542
916508	application/epub+zip	http://www.gutenberg.org/ebooks/22542.epub.images	2020-06-11 03:15:24.517608	ebooks/22542
1825776	text/plain	http://www.gutenberg.org/ebooks/22542.txt.utf-8	2020-06-11 03:15:21.575613	ebooks/22542
693513	application/zip	http://www.gutenberg.org/files/22542/22542.zip	2010-04-05 20:00:00	ebooks/22542
1825756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22542/22542-8.txt	2011-11-28 10:26:04	ebooks/22542
693554	application/zip	http://www.gutenberg.org/files/22542/22542-8.zip	2010-04-05 20:00:00	ebooks/22542
104307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22543/22543-8.txt	2020-01-12 00:32:16	ebooks/22543
132347	application/zip	http://www.gutenberg.org/files/22543/22543-h.zip	2020-01-12 04:58:06	ebooks/22543
357303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22543.kindle.noimages	2020-06-11 03:15:40.933652	ebooks/22543
129563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22543/22543-h/22543-h.htm	2020-01-12 01:44:30	ebooks/22543
104478	text/plain	http://www.gutenberg.org/ebooks/22543.txt.utf-8	2020-06-11 03:15:39.653673	ebooks/22543
33795	image/jpeg	http://www.gutenberg.org/cache/epub/22543/pg22543.cover.medium.jpg	2020-06-11 03:15:40.968651	ebooks/22543
715179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22543.kindle.images	2020-06-11 03:15:40.526651	ebooks/22543
4902	image/jpeg	http://www.gutenberg.org/cache/epub/22543/pg22543.cover.small.jpg	2020-06-11 03:15:40.952647	ebooks/22543
107819	application/epub+zip	http://www.gutenberg.org/ebooks/22543.epub.noimages	2020-06-11 03:15:40.072666	ebooks/22543
231126	application/epub+zip	http://www.gutenberg.org/ebooks/22543.epub.images	2020-06-11 03:15:39.875725	ebooks/22543
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/22543.rdf	2020-06-11 03:15:41.021668	ebooks/22543
35314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22543/22543-8.zip	2020-01-12 04:58:06	ebooks/22543
307314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22544.kindle.noimages	2020-06-11 03:15:46.260583	ebooks/22544
75459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22544/22544-h/22544-h.htm	2007-09-08 10:30:37	ebooks/22544
4582	image/jpeg	http://www.gutenberg.org/cache/epub/22544/pg22544.cover.small.jpg	2020-06-11 03:15:46.406608	ebooks/22544
68303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22544/22544.txt	2007-09-08 10:22:50	ebooks/22544
26915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22544/22544.zip	2007-09-08 10:22:50	ebooks/22544
68304	text/plain	http://www.gutenberg.org/ebooks/22544.txt.utf-8	2020-06-11 03:15:41.121684	ebooks/22544
926668	application/epub+zip	http://www.gutenberg.org/ebooks/22544.epub.images	2020-06-11 03:15:43.19166	ebooks/22544
17019	image/jpeg	http://www.gutenberg.org/cache/epub/22544/pg22544.cover.medium.jpg	2020-06-11 03:15:46.551585	ebooks/22544
2022026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22544.kindle.images	2020-06-11 03:15:45.762612	ebooks/22544
871827	application/zip	http://www.gutenberg.org/files/22544/22544-h.zip	2007-09-08 10:30:59	ebooks/22544
78262	application/epub+zip	http://www.gutenberg.org/ebooks/22544.epub.noimages	2020-06-11 03:15:43.589619	ebooks/22544
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/22544.rdf	2020-06-11 03:15:46.776576	ebooks/22544
341496	application/epub+zip	http://www.gutenberg.org/ebooks/22545.epub.images	2020-06-11 03:15:47.453571	ebooks/22545
937413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22545.kindle.images	2020-06-11 03:15:48.538553	ebooks/22545
61851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22545/22545-h/22545-h.htm	2007-09-09 04:59:26	ebooks/22545
212591	application/zip	http://www.gutenberg.org/files/22545/22545-h.zip	2007-09-09 04:59:26	ebooks/22545
5605	image/jpeg	http://www.gutenberg.org/cache/epub/22545/pg22545.cover.small.jpg	2020-06-11 03:15:49.150541	ebooks/22545
57548	text/plain	http://www.gutenberg.org/ebooks/22545.txt.utf-8	2020-06-11 03:15:46.873576	ebooks/22545
296594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22545.kindle.noimages	2020-06-11 03:15:49.007546	ebooks/22545
22841	application/zip	http://www.gutenberg.org/files/22545/22545.zip	2007-09-09 04:59:26	ebooks/22545
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/22545.rdf	2020-06-11 03:15:49.525548	ebooks/22545
57580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22545/22545-8.txt	2007-09-09 04:59:26	ebooks/22545
77306	application/epub+zip	http://www.gutenberg.org/ebooks/22545.epub.noimages	2020-06-11 03:15:47.866566	ebooks/22545
57571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22545/22545.txt	2007-09-09 04:59:26	ebooks/22545
20228	image/jpeg	http://www.gutenberg.org/cache/epub/22545/pg22545.cover.medium.jpg	2020-06-11 03:15:49.294542	ebooks/22545
22859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22545/22545-8.zip	2007-09-09 04:59:26	ebooks/22545
373662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22546/22546.zip	2007-09-09 05:04:28	ebooks/22546
15912	image/jpeg	http://www.gutenberg.org/cache/epub/22546/pg22546.cover.medium.jpg	2020-06-11 03:15:59.063626	ebooks/22546
2014565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22546.kindle.noimages	2020-06-11 03:15:58.378434	ebooks/22546
479109	application/epub+zip	http://www.gutenberg.org/ebooks/22546.epub.noimages	2020-06-11 03:15:52.450524	ebooks/22546
1016107	text/plain	http://www.gutenberg.org/ebooks/22546.txt.utf-8	2020-06-11 03:15:49.644569	ebooks/22546
1015552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22546/22546-8.txt	2007-09-09 05:04:28	ebooks/22546
403385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22546/22546-h.zip	2007-09-09 05:04:28	ebooks/22546
2014581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22546.kindle.images	2020-06-11 03:15:55.417476	ebooks/22546
4350	image/jpeg	http://www.gutenberg.org/cache/epub/22546/pg22546.cover.small.jpg	2020-06-11 03:15:58.726449	ebooks/22546
479109	application/epub+zip	http://www.gutenberg.org/ebooks/22546.epub.images	2020-06-11 03:15:51.402523	ebooks/22546
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/22546.rdf	2020-06-11 03:15:59.67961	ebooks/22546
374315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22546/22546-8.zip	2007-09-09 05:04:28	ebooks/22546
1258664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22546/22546-h/22546-h.htm	2007-09-09 05:04:28	ebooks/22546
1015631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22546/22546.txt	2007-09-09 05:04:28	ebooks/22546
346279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22547/22547.txt	2007-09-09 05:41:02	ebooks/22547
723007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22547.kindle.noimages	2020-06-11 03:16:02.39758	ebooks/22547
203569	application/epub+zip	http://www.gutenberg.org/ebooks/22547.epub.noimages	2020-06-11 03:16:00.557637	ebooks/22547
127943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22547/22547.zip	2007-09-09 05:41:02	ebooks/22547
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/22547.rdf	2020-06-11 03:16:02.527573	ebooks/22547
346251	text/plain	http://www.gutenberg.org/ebooks/22547.txt.utf-8	2020-06-11 03:15:59.786637	ebooks/22547
30790	image/jpeg	http://www.gutenberg.org/cache/epub/22547/pg22547.cover.medium.jpg	2020-06-11 03:16:02.455579	ebooks/22547
1362302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22547.kindle.images	2020-06-11 03:16:01.503585	ebooks/22547
607708	application/epub+zip	http://www.gutenberg.org/ebooks/22547.epub.images	2020-06-11 03:16:00.289638	ebooks/22547
4572	image/jpeg	http://www.gutenberg.org/cache/epub/22547/pg22547.cover.small.jpg	2020-06-11 03:16:02.427593	ebooks/22547
398335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22547/22547-h/22547-h.htm	2007-09-09 05:41:02	ebooks/22547
465167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22547/22547-h.zip	2007-09-09 05:41:02	ebooks/22547
93165	text/plain	http://www.gutenberg.org/ebooks/22548.txt.utf-8	2020-06-11 03:16:02.629579	ebooks/22548
38215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22548/22548-8.zip	2007-09-09 05:47:06	ebooks/22548
97913	application/epub+zip	http://www.gutenberg.org/ebooks/22548.epub.images	2020-06-11 03:16:03.317567	ebooks/22548
115045	text/html	http://www.gutenberg.org/ebooks/22548.html.noimages	2020-06-11 03:16:02.949577	ebooks/22548
372957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22548.kindle.noimages	2020-06-11 03:16:04.850544	ebooks/22548
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/22548.rdf	2020-06-11 03:16:05.349539	ebooks/22548
97913	application/epub+zip	http://www.gutenberg.org/ebooks/22548.epub.noimages	2020-06-11 03:16:03.662587	ebooks/22548
115045	text/html	http://www.gutenberg.org/ebooks/22548.html.images	2020-06-11 03:16:02.826586	ebooks/22548
18014	image/jpeg	http://www.gutenberg.org/cache/epub/22548/pg22548.cover.medium.jpg	2020-06-11 03:16:05.132539	ebooks/22548
91671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22548/22548-8.txt	2007-09-09 05:47:02	ebooks/22548
372965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22548.kindle.images	2020-06-11 03:16:04.256553	ebooks/22548
4410	image/jpeg	http://www.gutenberg.org/cache/epub/22548/pg22548.cover.small.jpg	2020-06-11 03:16:04.991543	ebooks/22548
939193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22549.kindle.noimages	2020-06-11 03:16:08.155504	ebooks/22549
384862	application/zip	http://www.gutenberg.org/files/22549/22549-h.zip	2007-09-09 06:00:06	ebooks/22549
360753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22549/22549-h/22549-h.htm	2007-09-09 06:00:04	ebooks/22549
484041	application/epub+zip	http://www.gutenberg.org/ebooks/22549.epub.images	2020-06-11 03:16:06.004526	ebooks/22549
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/22549.rdf	2020-06-11 03:16:08.278501	ebooks/22549
343113	application/epub+zip	http://www.gutenberg.org/ebooks/22549.epub.noimages	2020-06-11 03:16:06.264535	ebooks/22549
1309394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22549.kindle.images	2020-06-11 03:16:07.288511	ebooks/22549
25235	image/jpeg	http://www.gutenberg.org/cache/epub/22549/pg22549.cover.medium.jpg	2020-06-11 03:16:08.214505	ebooks/22549
332668	text/plain	http://www.gutenberg.org/ebooks/22549.txt.utf-8	2020-06-11 03:16:05.451563	ebooks/22549
4385	image/jpeg	http://www.gutenberg.org/cache/epub/22549/pg22549.cover.small.jpg	2020-06-11 03:16:08.185506	ebooks/22549
122423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22549/22549.zip	2007-09-09 06:00:06	ebooks/22549
332696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22549/22549.txt	2007-09-09 06:00:04	ebooks/22549
93401	application/epub+zip	http://www.gutenberg.org/ebooks/2255.epub.noimages	2020-06-01 23:36:35.533162	ebooks/2255
209050	text/html	http://www.gutenberg.org/ebooks/2255.html.noimages	2020-06-01 23:36:35.308159	ebooks/2255
209050	text/html	http://www.gutenberg.org/ebooks/2255.html.images	2020-06-01 23:36:35.230177	ebooks/2255
167070	text/plain	http://www.gutenberg.org/ebooks/2255.txt.utf-8	2020-06-01 23:36:35.070155	ebooks/2255
93402	application/epub+zip	http://www.gutenberg.org/ebooks/2255.epub.images	2020-06-01 23:36:35.443175	ebooks/2255
368142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2255.kindle.images	2020-06-01 23:36:36.101128	ebooks/2255
167063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2255/2255.txt	2019-05-24 03:01:18	ebooks/2255
3426	image/jpeg	http://www.gutenberg.org/cache/epub/2255/pg2255.cover.small.jpg	2020-06-01 23:36:36.702181	ebooks/2255
12894	image/jpeg	http://www.gutenberg.org/cache/epub/2255/pg2255.cover.medium.jpg	2020-06-01 23:36:36.726115	ebooks/2255
66703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2255/2255.zip	2019-05-24 03:01:44	ebooks/2255
368129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2255.kindle.noimages	2020-06-01 23:36:36.677131	ebooks/2255
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/2255.rdf	2020-06-11 01:01:59.153153	ebooks/2255
687590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22550/22550-h/22550-h.htm	2007-09-09 06:06:22	ebooks/22550
643661	application/zip	http://www.gutenberg.org/files/22550/22550-h.zip	2007-09-09 06:06:24	ebooks/22550
1175553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22550.kindle.noimages	2020-06-11 03:16:17.466702	ebooks/22550
2442543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22550.kindle.images	2020-06-11 03:16:15.682706	ebooks/22550
542315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22550/22550-8.txt	2007-09-09 06:06:22	ebooks/22550
196801	application/zip	http://www.gutenberg.org/files/22550/22550.zip	2007-09-09 06:06:24	ebooks/22550
542310	text/plain	http://www.gutenberg.org/ebooks/22550.txt.utf-8	2020-06-11 03:16:11.635468	ebooks/22550
32223	image/jpeg	http://www.gutenberg.org/cache/epub/22550/pg22550.cover.medium.jpg	2020-06-11 03:16:17.828678	ebooks/22550
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/22550.rdf	2020-06-11 03:16:18.131685	ebooks/22550
292919	application/epub+zip	http://www.gutenberg.org/ebooks/22550.epub.noimages	2020-06-11 03:16:13.812748	ebooks/22550
5830	image/jpeg	http://www.gutenberg.org/cache/epub/22550/pg22550.cover.small.jpg	2020-06-11 03:16:17.649685	ebooks/22550
196817	application/zip	http://www.gutenberg.org/files/22550/22550-8.zip	2007-09-09 06:06:24	ebooks/22550
542418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22550/22550.txt	2007-09-09 06:06:22	ebooks/22550
985532	application/epub+zip	http://www.gutenberg.org/ebooks/22550.epub.images	2020-06-11 03:16:13.082468	ebooks/22550
19405	image/jpeg	http://www.gutenberg.org/cache/epub/22551/pg22551.cover.medium.jpg	2020-06-11 03:16:20.466639	ebooks/22551
95013	application/epub+zip	http://www.gutenberg.org/ebooks/22551.epub.noimages	2020-06-11 03:16:19.124666	ebooks/22551
112099	text/plain	http://www.gutenberg.org/ebooks/22551.txt.utf-8	2020-06-11 03:16:18.232689	ebooks/22551
46759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22551/22551-h.zip	2007-09-09 06:16:28	ebooks/22551
5001	image/jpeg	http://www.gutenberg.org/cache/epub/22551/pg22551.cover.small.jpg	2020-06-11 03:16:20.322645	ebooks/22551
386793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22551.kindle.noimages	2020-06-11 03:16:20.178649	ebooks/22551
45543	application/zip	http://www.gutenberg.org/files/22551/22551-8.zip	2007-09-09 06:16:28	ebooks/22551
95014	application/epub+zip	http://www.gutenberg.org/ebooks/22551.epub.images	2020-06-11 03:16:18.708664	ebooks/22551
386802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22551.kindle.images	2020-06-11 03:16:19.650657	ebooks/22551
109864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22551/22551-8.txt	2007-09-09 06:16:26	ebooks/22551
113908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22551/22551-h/22551-h.htm	2007-09-09 06:16:28	ebooks/22551
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/22551.rdf	2020-06-11 03:16:20.691645	ebooks/22551
252273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22552/22552-8.zip	2007-09-09 06:21:42	ebooks/22552
1413554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22552.kindle.images	2020-06-11 03:16:24.888597	ebooks/22552
778289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22552/22552-h/22552-h.htm	2007-09-09 06:21:42	ebooks/22552
1413783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22552.kindle.noimages	2020-06-11 03:16:27.075557	ebooks/22552
5072	image/jpeg	http://www.gutenberg.org/cache/epub/22552/pg22552.cover.small.jpg	2020-06-11 03:16:27.330556	ebooks/22552
344113	application/epub+zip	http://www.gutenberg.org/ebooks/22552.epub.noimages	2020-06-11 03:16:22.690639	ebooks/22552
271487	application/zip	http://www.gutenberg.org/files/22552/22552-h.zip	2007-09-09 06:21:44	ebooks/22552
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/22552.rdf	2020-06-11 03:16:27.947552	ebooks/22552
700169	text/plain	http://www.gutenberg.org/ebooks/22552.txt.utf-8	2020-06-11 03:16:20.804659	ebooks/22552
344112	application/epub+zip	http://www.gutenberg.org/ebooks/22552.epub.images	2020-06-11 03:16:21.946651	ebooks/22552
23511	image/jpeg	http://www.gutenberg.org/cache/epub/22552/pg22552.cover.medium.jpg	2020-06-11 03:16:27.558552	ebooks/22552
685825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22552/22552-8.txt	2007-09-09 06:21:40	ebooks/22552
286869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22553/22553-8.zip	2007-09-09 06:28:30	ebooks/22553
467037	application/epub+zip	http://www.gutenberg.org/ebooks/22553.epub.images	2020-06-11 03:16:29.268543	ebooks/22553
5826	image/jpeg	http://www.gutenberg.org/cache/epub/22553/pg22553.cover.small.jpg	2020-06-11 03:16:35.07848	ebooks/22553
336705	application/zip	http://www.gutenberg.org/files/22553/22553-h.zip	2007-09-09 06:28:30	ebooks/22553
866140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22553/22553-h/22553-h.htm	2007-09-09 06:28:30	ebooks/22553
370467	application/epub+zip	http://www.gutenberg.org/ebooks/22553.epub.noimages	2020-06-11 03:16:30.920507	ebooks/22553
818960	text/plain	http://www.gutenberg.org/ebooks/22553.txt.utf-8	2020-06-11 03:16:28.064568	ebooks/22553
818954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22553/22553-8.txt	2007-09-09 06:28:28	ebooks/22553
818956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22553/22553.txt	2007-09-09 06:28:30	ebooks/22553
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/22553.rdf	2020-06-11 03:16:35.55145	ebooks/22553
286793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22553/22553.zip	2007-09-09 06:28:30	ebooks/22553
1768989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22553.kindle.images	2020-06-11 03:16:33.051492	ebooks/22553
1528771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22553.kindle.noimages	2020-06-11 03:16:34.895501	ebooks/22553
30158	image/jpeg	http://www.gutenberg.org/cache/epub/22553/pg22553.cover.medium.jpg	2020-06-11 03:16:35.257461	ebooks/22553
217845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22554/22554.zip	2011-07-28 17:50:40	ebooks/22554
681009	application/epub+zip	http://www.gutenberg.org/ebooks/22554.epub.images	2020-06-11 03:16:36.529473	ebooks/22554
574160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22554/22554-8.txt	2011-07-28 17:50:38	ebooks/22554
574134	text/plain	http://www.gutenberg.org/ebooks/22554.txt.utf-8	2020-06-11 03:16:35.658469	ebooks/22554
217875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22554/22554-8.zip	2011-07-28 17:50:40	ebooks/22554
615696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22554/22554-h/22554-h.htm	2011-07-28 17:50:38	ebooks/22554
4291	image/jpeg	http://www.gutenberg.org/cache/epub/22554/pg22554.cover.small.jpg	2020-06-11 03:16:40.132593	ebooks/22554
287160	application/epub+zip	http://www.gutenberg.org/ebooks/22554.epub.noimages	2020-06-11 03:16:37.078436	ebooks/22554
1756273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22554.kindle.images	2020-06-11 03:16:38.568612	ebooks/22554
17106	image/jpeg	http://www.gutenberg.org/cache/epub/22554/pg22554.cover.medium.jpg	2020-06-11 03:16:40.286607	ebooks/22554
1141388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22554.kindle.noimages	2020-06-11 03:16:39.975592	ebooks/22554
437428	application/zip	http://www.gutenberg.org/files/22554/22554-h.zip	2011-07-28 17:50:40	ebooks/22554
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/22554.rdf	2020-06-11 03:16:40.537585	ebooks/22554
574154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22554/22554.txt	2011-07-28 17:50:38	ebooks/22554
201175	application/epub+zip	http://www.gutenberg.org/ebooks/22555.epub.noimages	2020-06-11 03:16:43.394577	ebooks/22555
3971238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22555.kindle.images	2020-06-11 03:16:47.3835	ebooks/22555
5004	image/jpeg	http://www.gutenberg.org/cache/epub/22555/pg22555.cover.small.jpg	2020-06-11 03:16:48.626488	ebooks/22555
35283	image/jpeg	http://www.gutenberg.org/cache/epub/22555/pg22555.cover.medium.jpg	2020-06-11 03:16:48.680496	ebooks/22555
348368	text/plain	http://www.gutenberg.org/ebooks/22555.txt.utf-8	2020-06-11 03:16:40.642612	ebooks/22555
1675938	text/html	http://www.gutenberg.org/files/22555/22555-h.zip	2007-09-09 06:45:54	ebooks/22555
1685069	application/epub+zip	http://www.gutenberg.org/ebooks/22555.epub.images	2020-06-11 03:16:42.692573	ebooks/22555
344754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22555/22555-8.txt	2007-09-09 06:45:50	ebooks/22555
757011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22555.kindle.noimages	2020-06-11 03:16:48.568487	ebooks/22555
123499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22555/22555-8.zip	2007-09-09 06:45:54	ebooks/22555
448678	text/html	http://www.gutenberg.org/files/22555/22555-h/22555-h.htm	2007-09-09 06:45:52	ebooks/22555
16385	application/rdf+xml	http://www.gutenberg.org/ebooks/22555.rdf	2020-06-11 03:16:48.811479	ebooks/22555
189309	text/plain	http://www.gutenberg.org/ebooks/22556.txt.utf-8	2020-06-11 03:16:48.914485	ebooks/22556
72364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22556/22556-8.zip	2007-09-10 13:43:12	ebooks/22556
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/22556.rdf	2020-06-11 03:16:52.539434	ebooks/22556
131538	application/epub+zip	http://www.gutenberg.org/ebooks/22556.epub.images	2020-06-11 03:16:49.847478	ebooks/22556
505518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22556.kindle.images	2020-06-11 03:16:51.140452	ebooks/22556
505502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22556.kindle.noimages	2020-06-11 03:16:52.03844	ebooks/22556
15425	image/jpeg	http://www.gutenberg.org/cache/epub/22556/pg22556.cover.medium.jpg	2020-06-11 03:16:52.318449	ebooks/22556
254551	text/html	http://www.gutenberg.org/ebooks/22556.html.noimages	2020-06-11 03:16:49.405481	ebooks/22556
131538	application/epub+zip	http://www.gutenberg.org/ebooks/22556.epub.noimages	2020-06-11 03:16:50.235489	ebooks/22556
254551	text/html	http://www.gutenberg.org/ebooks/22556.html.images	2020-06-11 03:16:49.234496	ebooks/22556
183275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22556/22556-8.txt	2007-09-10 13:41:30	ebooks/22556
4144	image/jpeg	http://www.gutenberg.org/cache/epub/22556/pg22556.cover.small.jpg	2020-06-11 03:16:52.179436	ebooks/22556
739890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22557/22557.txt	2007-09-10 17:00:26	ebooks/22557
739891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22557/22557-8.txt	2007-09-10 17:00:26	ebooks/22557
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/22557.rdf	2020-06-11 03:17:03.213593	ebooks/22557
740283	text/plain	http://www.gutenberg.org/ebooks/22557.txt.utf-8	2020-06-11 03:16:52.651446	ebooks/22557
369476	application/epub+zip	http://www.gutenberg.org/ebooks/22557.epub.noimages	2020-06-11 03:16:55.811689	ebooks/22557
272992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22557/22557-8.zip	2007-09-10 17:00:34	ebooks/22557
3395832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22557/22557-h.zip	2013-03-16 10:32:28	ebooks/22557
11389043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22557.kindle.images	2020-06-11 03:17:00.106633	ebooks/22557
13706	image/jpeg	http://www.gutenberg.org/cache/epub/22557/pg22557.cover.medium.jpg	2020-06-11 03:17:02.753607	ebooks/22557
272560	application/zip	http://www.gutenberg.org/files/22557/22557.zip	2007-09-10 17:00:32	ebooks/22557
1492604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22557.kindle.noimages	2020-06-11 03:17:02.271608	ebooks/22557
6114367	application/epub+zip	http://www.gutenberg.org/ebooks/22557.epub.images	2020-06-11 03:16:54.817704	ebooks/22557
3603	image/jpeg	http://www.gutenberg.org/cache/epub/22557/pg22557.cover.small.jpg	2020-06-11 03:17:02.516605	ebooks/22557
848092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22557/22557-h/22557-h.htm	2013-03-16 10:31:58	ebooks/22557
28905	image/jpeg	http://www.gutenberg.org/cache/epub/22558/pg22558.cover.medium.jpg	2020-06-11 03:17:09.019521	ebooks/22558
571163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22558/22558-8.txt	2007-09-10 05:43:22	ebooks/22558
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/22558.rdf	2020-06-11 03:17:09.266515	ebooks/22558
1206988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22558.kindle.noimages	2020-06-11 03:17:08.70253	ebooks/22558
585458	text/plain	http://www.gutenberg.org/ebooks/22558.txt.utf-8	2020-06-11 03:17:03.321608	ebooks/22558
209831	application/zip	http://www.gutenberg.org/files/22558/22558-8.zip	2007-09-10 05:43:28	ebooks/22558
615921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22558/22558-h/22558-h.htm	2007-09-10 05:43:26	ebooks/22558
295140	application/epub+zip	http://www.gutenberg.org/ebooks/22558.epub.noimages	2020-06-11 03:17:04.970585	ebooks/22558
6286	image/jpeg	http://www.gutenberg.org/cache/epub/22558/pg22558.cover.small.jpg	2020-06-11 03:17:08.863536	ebooks/22558
1246349	application/epub+zip	http://www.gutenberg.org/ebooks/22558.epub.images	2020-06-11 03:17:04.332615	ebooks/22558
3552725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22558.kindle.images	2020-06-11 03:17:07.232552	ebooks/22558
1057271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22558/22558-h.zip	2007-09-10 05:43:28	ebooks/22558
4975	image/jpeg	http://www.gutenberg.org/cache/epub/22559/pg22559.cover.small.jpg	2020-06-11 03:17:11.556493	ebooks/22559
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/22559.rdf	2020-06-11 03:17:11.92049	ebooks/22559
103860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22559/22559-h.zip	2007-09-10 07:07:14	ebooks/22559
26225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22559/22559.zip	2007-09-10 07:07:14	ebooks/22559
72066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22559/22559-h/22559-h.htm	2007-09-10 07:07:14	ebooks/22559
147708	application/epub+zip	http://www.gutenberg.org/ebooks/22559.epub.images	2020-06-11 03:17:09.920527	ebooks/22559
440484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22559.kindle.images	2020-06-11 03:17:10.944537	ebooks/22559
282056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22559.kindle.noimages	2020-06-11 03:17:11.40949	ebooks/22559
73140	application/epub+zip	http://www.gutenberg.org/ebooks/22559.epub.noimages	2020-06-11 03:17:10.320503	ebooks/22559
66663	text/plain	http://www.gutenberg.org/ebooks/22559.txt.utf-8	2020-06-11 03:17:09.362553	ebooks/22559
16216	image/jpeg	http://www.gutenberg.org/cache/epub/22559/pg22559.cover.medium.jpg	2020-06-11 03:17:11.697498	ebooks/22559
66691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22559/22559.txt	2007-09-10 07:07:14	ebooks/22559
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/22576.rdf	2020-06-11 03:20:21.986551	ebooks/22576
357410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2256.kindle.images	2020-06-01 23:36:38.891094	ebooks/2256
90794	application/epub+zip	http://www.gutenberg.org/ebooks/2256.epub.noimages	2020-06-01 23:36:38.329105	ebooks/2256
162043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2256/2256.txt	2019-05-24 03:03:12	ebooks/2256
204693	text/html	http://www.gutenberg.org/ebooks/2256.html.noimages	2020-06-01 23:36:38.103096	ebooks/2256
12987	image/jpeg	http://www.gutenberg.org/cache/epub/2256/pg2256.cover.medium.jpg	2020-06-01 23:36:39.503168	ebooks/2256
90794	application/epub+zip	http://www.gutenberg.org/ebooks/2256.epub.images	2020-06-01 23:36:38.239093	ebooks/2256
63674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2256/2256.zip	2019-05-24 03:03:26	ebooks/2256
162051	text/plain	http://www.gutenberg.org/ebooks/2256.txt.utf-8	2020-06-01 23:36:37.863118	ebooks/2256
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/2256.rdf	2020-06-11 01:01:59.17815	ebooks/2256
204693	text/html	http://www.gutenberg.org/ebooks/2256.html.images	2020-06-01 23:36:38.024126	ebooks/2256
357398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2256.kindle.noimages	2020-06-01 23:36:39.454082	ebooks/2256
3428	image/jpeg	http://www.gutenberg.org/cache/epub/2256/pg2256.cover.small.jpg	2020-06-01 23:36:39.480106	ebooks/2256
73989	text/plain	http://www.gutenberg.org/ebooks/22560.txt.utf-8	2020-06-11 03:17:12.022496	ebooks/22560
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/22560.rdf	2020-06-11 03:17:14.416451	ebooks/22560
74017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22560/22560.txt	2007-09-10 07:34:30	ebooks/22560
304645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22560.kindle.noimages	2020-06-11 03:17:13.904458	ebooks/22560
75869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22560/22560-h.zip	2007-09-10 07:34:30	ebooks/22560
16455	image/jpeg	http://www.gutenberg.org/cache/epub/22560/pg22560.cover.medium.jpg	2020-06-11 03:17:14.193453	ebooks/22560
76005	application/epub+zip	http://www.gutenberg.org/ebooks/22560.epub.noimages	2020-06-11 03:17:12.876479	ebooks/22560
78358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22560/22560-h/22560-h.htm	2007-09-10 07:34:30	ebooks/22560
29051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22560/22560.zip	2007-09-10 07:34:30	ebooks/22560
120822	application/epub+zip	http://www.gutenberg.org/ebooks/22560.epub.images	2020-06-11 03:17:12.502486	ebooks/22560
400134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22560.kindle.images	2020-06-11 03:17:13.425463	ebooks/22560
4459	image/jpeg	http://www.gutenberg.org/cache/epub/22560/pg22560.cover.small.jpg	2020-06-11 03:17:14.048453	ebooks/22560
1637802	application/epub+zip	http://www.gutenberg.org/ebooks/22561.epub.images	2020-06-11 03:17:14.955463	ebooks/22561
196301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22561.kindle.noimages	2020-06-11 03:17:16.779429	ebooks/22561
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/22561.rdf	2020-06-11 03:17:16.865426	ebooks/22561
42398	image/jpeg	http://www.gutenberg.org/cache/epub/22561/pg22561.cover.medium.jpg	2020-06-11 03:17:16.820428	ebooks/22561
5572	image/jpeg	http://www.gutenberg.org/cache/epub/22561/pg22561.cover.small.jpg	2020-06-11 03:17:16.799432	ebooks/22561
25485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22561/22561.txt	2007-09-10 05:47:00	ebooks/22561
9646	application/zip	http://www.gutenberg.org/files/22561/22561.zip	2007-09-10 05:47:02	ebooks/22561
25457	text/plain	http://www.gutenberg.org/ebooks/22561.txt.utf-8	2020-06-11 03:17:14.513458	ebooks/22561
4166889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22561.kindle.images	2020-06-11 03:17:16.559426	ebooks/22561
33310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22561/22561-h/22561-h.htm	2007-09-10 05:47:00	ebooks/22561
66933	application/epub+zip	http://www.gutenberg.org/ebooks/22561.epub.noimages	2020-06-11 03:17:15.279443	ebooks/22561
771470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22561/22561-h.zip	2007-09-10 05:47:02	ebooks/22561
5537	image/jpeg	http://www.gutenberg.org/cache/epub/22562/pg22562.cover.small.jpg	2020-06-11 03:17:22.716549	ebooks/22562
473539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22562/22562-8.txt	2007-09-10 05:56:36	ebooks/22562
536487	text/html	http://www.gutenberg.org/files/22562/22562-h/22562-h.htm	2007-09-10 05:56:38	ebooks/22562
178450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22562/22562-8.zip	2007-09-10 05:56:40	ebooks/22562
560786	application/epub+zip	http://www.gutenberg.org/ebooks/22562.epub.images	2020-06-11 03:17:18.186635	ebooks/22562
473889	text/plain	http://www.gutenberg.org/ebooks/22562.txt.utf-8	2020-06-11 03:17:16.975427	ebooks/22562
342302	text/html	http://www.gutenberg.org/files/22562/22562-h.zip	2007-09-10 05:56:40	ebooks/22562
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/22562.rdf	2020-06-11 03:17:23.159544	ebooks/22562
270922	application/epub+zip	http://www.gutenberg.org/ebooks/22562.epub.noimages	2020-06-11 03:17:19.945604	ebooks/22562
1674537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22562.kindle.images	2020-06-11 03:17:21.42557	ebooks/22562
966612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22562.kindle.noimages	2020-06-11 03:17:22.543549	ebooks/22562
26399	image/jpeg	http://www.gutenberg.org/cache/epub/22562/pg22562.cover.medium.jpg	2020-06-11 03:17:22.885543	ebooks/22562
115032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22563/22563-h/22563-h.htm	2009-03-16 06:20:34	ebooks/22563
124213	application/epub+zip	http://www.gutenberg.org/ebooks/22563.epub.noimages	2020-06-11 03:17:38.38365	ebooks/22563
6156	image/jpeg	http://www.gutenberg.org/cache/epub/22563/pg22563.cover.small.jpg	2020-06-11 03:17:54.05845	ebooks/22563
2142518	application/zip	http://www.gutenberg.org/files/22563/22563-h.zip	2009-03-16 06:24:50	ebooks/22563
430857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22563.kindle.noimages	2020-06-11 03:17:53.901447	ebooks/22563
41505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22563/22563.zip	2009-03-16 06:24:50	ebooks/22563
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/22563.rdf	2020-06-11 03:17:54.463437	ebooks/22563
2225403	application/epub+zip	http://www.gutenberg.org/ebooks/22563.epub.images	2020-06-11 03:17:37.788721	ebooks/22563
98946	text/plain	http://www.gutenberg.org/ebooks/22563.txt.utf-8	2020-06-11 03:17:23.260554	ebooks/22563
98954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22563/22563.txt	2009-03-16 06:20:02	ebooks/22563
41548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22563/22563-8.zip	2009-03-16 06:24:50	ebooks/22563
30163	image/jpeg	http://www.gutenberg.org/cache/epub/22563/pg22563.cover.medium.jpg	2020-06-11 03:17:54.213448	ebooks/22563
98961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22563/22563-8.txt	2009-03-16 06:19:40	ebooks/22563
5894480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22563.kindle.images	2020-06-11 03:17:53.203459	ebooks/22563
210083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22564/22564-h/22564-h.htm	2007-09-10 06:11:18	ebooks/22564
19826	image/jpeg	http://www.gutenberg.org/cache/epub/22564/pg22564.cover.medium.jpg	2020-06-11 03:18:00.859558	ebooks/22564
4977	image/jpeg	http://www.gutenberg.org/cache/epub/22564/pg22564.cover.small.jpg	2020-06-11 03:18:00.703574	ebooks/22564
530023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22564.kindle.noimages	2020-06-11 03:18:00.546566	ebooks/22564
137131	application/epub+zip	http://www.gutenberg.org/ebooks/22564.epub.noimages	2020-06-11 03:17:57.123606	ebooks/22564
5671428	application/zip	http://www.gutenberg.org/files/22564/22564-h.zip	2007-09-10 06:11:22	ebooks/22564
167927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22564/22564-8.txt	2007-09-10 06:11:18	ebooks/22564
167923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22564/22564.txt	2007-09-10 06:11:18	ebooks/22564
167901	text/plain	http://www.gutenberg.org/ebooks/22564.txt.utf-8	2020-06-11 03:17:54.562488	ebooks/22564
6605663	application/epub+zip	http://www.gutenberg.org/ebooks/22564.epub.images	2020-06-11 03:17:56.337461	ebooks/22564
10947738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22564.kindle.images	2020-06-11 03:17:59.766571	ebooks/22564
64996	application/zip	http://www.gutenberg.org/files/22564/22564.zip	2007-09-10 06:11:20	ebooks/22564
65022	application/zip	http://www.gutenberg.org/files/22564/22564-8.zip	2007-09-10 06:11:20	ebooks/22564
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/22564.rdf	2020-06-11 03:18:01.112554	ebooks/22564
6553	image/jpeg	http://www.gutenberg.org/cache/epub/22565/pg22565.cover.small.jpg	2020-06-11 03:18:05.006503	ebooks/22565
226939	application/epub+zip	http://www.gutenberg.org/ebooks/22565.epub.images	2020-06-11 03:18:02.030557	ebooks/22565
303507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22565/22565-h/22565-h.htm	2007-09-10 06:15:12	ebooks/22565
276010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22565/22565-8.txt	2007-09-10 06:15:12	ebooks/22565
723209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22565.kindle.noimages	2020-06-11 03:18:04.845508	ebooks/22565
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/22565.rdf	2020-06-11 03:18:05.419499	ebooks/22565
276001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22565/22565.txt	2007-09-10 06:15:12	ebooks/22565
31068	image/jpeg	http://www.gutenberg.org/cache/epub/22565/pg22565.cover.medium.jpg	2020-06-11 03:18:05.163503	ebooks/22565
808799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22565.kindle.images	2020-06-11 03:18:03.763521	ebooks/22565
137059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22565/22565-h.zip	2007-09-10 06:15:12	ebooks/22565
100178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22565/22565-8.zip	2007-09-10 06:15:12	ebooks/22565
100153	application/zip	http://www.gutenberg.org/files/22565/22565.zip	2007-09-10 06:15:12	ebooks/22565
275980	text/plain	http://www.gutenberg.org/ebooks/22565.txt.utf-8	2020-06-11 03:18:01.217556	ebooks/22565
172245	application/epub+zip	http://www.gutenberg.org/ebooks/22565.epub.noimages	2020-06-11 03:18:02.687535	ebooks/22565
3320094	application/zip	http://www.gutenberg.org/files/22566/22566-h.zip	2007-09-10 06:29:18	ebooks/22566
18789	application/rdf+xml	http://www.gutenberg.org/ebooks/22566.rdf	2020-06-11 03:18:11.259425	ebooks/22566
34050	image/jpeg	http://www.gutenberg.org/cache/epub/22566/pg22566.cover.medium.jpg	2020-06-11 03:18:11.163442	ebooks/22566
5297	image/jpeg	http://www.gutenberg.org/cache/epub/22566/pg22566.cover.small.jpg	2020-06-11 03:18:11.128429	ebooks/22566
95549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22566/22566.zip	2007-09-10 06:29:18	ebooks/22566
257837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22566/22566.txt	2007-09-10 06:29:14	ebooks/22566
178412	application/epub+zip	http://www.gutenberg.org/ebooks/22566.epub.noimages	2020-06-11 03:18:07.205489	ebooks/22566
648950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22566.kindle.noimages	2020-06-11 03:18:11.09149	ebooks/22566
12377740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22566.kindle.images	2020-06-11 03:18:10.296454	ebooks/22566
257809	text/plain	http://www.gutenberg.org/ebooks/22566.txt.utf-8	2020-06-11 03:18:05.520525	ebooks/22566
6785966	application/epub+zip	http://www.gutenberg.org/ebooks/22566.epub.images	2020-06-11 03:18:06.856499	ebooks/22566
306456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22566/22566-h/22566-h.htm	2007-09-10 06:29:14	ebooks/22566
10736039	application/epub+zip	http://www.gutenberg.org/ebooks/22567.epub.images	2020-06-11 03:18:13.735717	ebooks/22567
322630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22567/22567-h/22567-h.htm	2013-10-07 03:52:06	ebooks/22567
114528	application/zip	http://www.gutenberg.org/files/22567/22567.zip	2013-10-07 04:02:22	ebooks/22567
7734468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22567/22567-h.zip	2013-10-07 04:02:24	ebooks/22567
182217	application/epub+zip	http://www.gutenberg.org/ebooks/22567.epub.noimages	2020-06-11 03:18:14.517698	ebooks/22567
9667584	application/msword	http://www.gutenberg.org/files/22567/22567-doc.doc	2013-10-07 03:51:54	ebooks/22567
19398	image/jpeg	http://www.gutenberg.org/cache/epub/22567/pg22567.cover.medium.jpg	2020-06-11 03:18:21.431592	ebooks/22567
4650	image/jpeg	http://www.gutenberg.org/cache/epub/22567/pg22567.cover.small.jpg	2020-06-11 03:18:21.256598	ebooks/22567
291739	text/plain	http://www.gutenberg.org/ebooks/22567.txt.utf-8	2020-06-11 03:18:11.365429	ebooks/22567
22792585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22567.kindle.images	2020-06-11 03:18:20.089611	ebooks/22567
291767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22567/22567.txt	2013-10-07 03:52:10	ebooks/22567
16792	application/rdf+xml	http://www.gutenberg.org/ebooks/22567.rdf	2020-06-11 03:18:21.727588	ebooks/22567
9303217	application/zip	http://www.gutenberg.org/files/22567/22567-doc.zip	2013-10-07 04:02:24	ebooks/22567
12743827	application/pdf	http://www.gutenberg.org/files/22567/22567-pdf.pdf	2007-09-10 10:32:10	ebooks/22567
702093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22567.kindle.noimages	2020-06-11 03:18:21.079595	ebooks/22567
12076297	application/pdf	http://www.gutenberg.org/files/22567/22567-pdf.zip	2007-09-10 10:34:32	ebooks/22567
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/22568.rdf	2020-06-11 03:18:26.906523	ebooks/22568
597323	text/plain	http://www.gutenberg.org/ebooks/22568.txt.utf-8	2020-06-11 03:18:21.839605	ebooks/22568
231535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22568/22568.zip	2007-09-10 10:00:22	ebooks/22568
641954	text/html	http://www.gutenberg.org/ebooks/22568.html.noimages	2020-06-11 03:18:22.499605	ebooks/22568
641954	text/html	http://www.gutenberg.org/ebooks/22568.html.images	2020-06-11 03:18:22.286648	ebooks/22568
1169623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22568.kindle.noimages	2020-06-11 03:18:26.391528	ebooks/22568
597329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22568/22568.txt	2007-09-10 10:00:22	ebooks/22568
597322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22568/22568-8.txt	2007-09-10 10:00:21	ebooks/22568
307782	application/epub+zip	http://www.gutenberg.org/ebooks/22568.epub.images	2020-06-11 03:18:23.025573	ebooks/22568
231585	application/zip	http://www.gutenberg.org/files/22568/22568-8.zip	2007-09-10 10:00:22	ebooks/22568
307783	application/epub+zip	http://www.gutenberg.org/ebooks/22568.epub.noimages	2020-06-11 03:18:23.452595	ebooks/22568
1169630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22568.kindle.images	2020-06-11 03:18:24.92455	ebooks/22568
14631	image/jpeg	http://www.gutenberg.org/cache/epub/22568/pg22568.cover.medium.jpg	2020-06-11 03:18:26.681566	ebooks/22568
4018	image/jpeg	http://www.gutenberg.org/cache/epub/22568/pg22568.cover.small.jpg	2020-06-11 03:18:26.538532	ebooks/22568
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/22569.rdf	2020-06-11 03:18:30.317481	ebooks/22569
96686	application/epub+zip	http://www.gutenberg.org/ebooks/22569.epub.images	2020-06-11 03:18:27.741521	ebooks/22569
350794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22569.kindle.images	2020-06-11 03:18:29.007498	ebooks/22569
127103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22569/22569-h/22569-h.htm	2007-09-12 11:47:06	ebooks/22569
337095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22569.kindle.noimages	2020-06-11 03:18:29.738487	ebooks/22569
66150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22569/22569-8.txt	2007-09-12 11:46:54	ebooks/22569
3624	image/jpeg	http://www.gutenberg.org/cache/epub/22569/pg22569.cover.small.jpg	2020-06-11 03:18:29.899489	ebooks/22569
42121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22569/22569-h.zip	2007-09-12 11:47:46	ebooks/22569
26461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22569/22569-8.zip	2007-09-12 11:48:30	ebooks/22569
66157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22569/22569.txt	2007-09-12 11:46:49	ebooks/22569
87603	application/epub+zip	http://www.gutenberg.org/ebooks/22569.epub.noimages	2020-06-11 03:18:28.289504	ebooks/22569
15228	image/jpeg	http://www.gutenberg.org/cache/epub/22569/pg22569.cover.medium.jpg	2020-06-11 03:18:30.058486	ebooks/22569
26446	application/zip	http://www.gutenberg.org/files/22569/22569.zip	2007-09-12 11:48:36	ebooks/22569
66124	text/plain	http://www.gutenberg.org/ebooks/22569.txt.utf-8	2020-06-11 03:18:27.002542	ebooks/22569
406339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2257.kindle.noimages	2020-06-01 23:36:44.042026	ebooks/2257
189637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2257/2257.txt	2019-05-23 09:34:58	ebooks/2257
102687	application/epub+zip	http://www.gutenberg.org/ebooks/2257.epub.noimages	2020-06-01 23:36:42.73712	ebooks/2257
241154	text/html	http://www.gutenberg.org/ebooks/2257.html.images	2020-06-01 23:36:42.382044	ebooks/2257
3257	image/jpeg	http://www.gutenberg.org/cache/epub/2257/pg2257.cover.small.jpg	2020-06-01 23:36:44.066027	ebooks/2257
406351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2257.kindle.images	2020-06-01 23:36:43.389032	ebooks/2257
74297	application/zip	http://www.gutenberg.org/files/2257/2257.zip	2019-05-23 09:35:14	ebooks/2257
241154	text/html	http://www.gutenberg.org/ebooks/2257.html.noimages	2020-06-01 23:36:42.47305	ebooks/2257
189644	text/plain	http://www.gutenberg.org/ebooks/2257.txt.utf-8	2020-06-01 23:36:42.195055	ebooks/2257
12651	image/jpeg	http://www.gutenberg.org/cache/epub/2257/pg2257.cover.medium.jpg	2020-06-01 23:36:44.089038	ebooks/2257
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/2257.rdf	2020-06-11 01:01:59.203159	ebooks/2257
102687	application/epub+zip	http://www.gutenberg.org/ebooks/2257.epub.images	2020-06-01 23:36:42.632085	ebooks/2257
32377	image/jpeg	http://www.gutenberg.org/cache/epub/22570/pg22570.cover.medium.jpg	2020-06-11 03:18:34.032439	ebooks/22570
2606590	application/epub+zip	http://www.gutenberg.org/ebooks/22570.epub.images	2020-06-11 03:18:31.329483	ebooks/22570
242542	text/plain; charset=utf-8	http://www.gutenberg.org/files/22570/22570-0.txt	2007-09-10 09:47:26	ebooks/22570
238067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22570/22570-8.txt	2007-09-10 09:47:42	ebooks/22570
186260	application/epub+zip	http://www.gutenberg.org/ebooks/22570.epub.noimages	2020-06-11 03:18:31.887473	ebooks/22570
4581	image/jpeg	http://www.gutenberg.org/cache/epub/22570/pg22570.cover.small.jpg	2020-06-11 03:18:33.997431	ebooks/22570
298618	text/html	http://www.gutenberg.org/files/22570/22570-h/22570-h.htm	2007-09-10 09:47:30	ebooks/22570
2433689	application/zip	http://www.gutenberg.org/files/22570/22570-h.zip	2007-09-10 09:47:48	ebooks/22570
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/22570.rdf	2020-06-11 03:18:34.11544	ebooks/22570
89696	application/zip	http://www.gutenberg.org/files/22570/22570-8.zip	2007-09-10 09:47:46	ebooks/22570
5300495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22570.kindle.images	2020-06-11 03:18:33.285445	ebooks/22570
591704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22570.kindle.noimages	2020-06-11 03:18:33.957434	ebooks/22570
90297	text/plain; charset=utf-8	http://www.gutenberg.org/files/22570/22570-0.zip	2007-09-10 09:47:46	ebooks/22570
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/22571.rdf	2020-06-11 03:18:39.973563	ebooks/22571
407227	application/zip	http://www.gutenberg.org/files/22571/22571-h.zip	2007-09-11 07:10:52	ebooks/22571
465619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22571/22571.txt	2007-09-11 07:10:50	ebooks/22571
174497	application/zip	http://www.gutenberg.org/files/22571/22571.zip	2007-09-11 07:10:50	ebooks/22571
545093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22571/22571-h/22571-h.htm	2007-09-11 07:10:50	ebooks/22571
594942	application/epub+zip	http://www.gutenberg.org/ebooks/22571.epub.images	2020-06-11 03:18:35.296443	ebooks/22571
174522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22571/22571-8.zip	2007-09-11 07:10:52	ebooks/22571
465625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22571/22571-8.txt	2007-09-11 07:10:50	ebooks/22571
19277	image/jpeg	http://www.gutenberg.org/cache/epub/22571/pg22571.cover.medium.jpg	2020-06-11 03:18:39.702561	ebooks/22571
1612004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22571.kindle.images	2020-06-11 03:18:37.768593	ebooks/22571
1061914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22571.kindle.noimages	2020-06-11 03:18:39.370569	ebooks/22571
465597	text/plain	http://www.gutenberg.org/ebooks/22571.txt.utf-8	2020-06-11 03:18:34.220444	ebooks/22571
5375	image/jpeg	http://www.gutenberg.org/cache/epub/22571/pg22571.cover.small.jpg	2020-06-11 03:18:39.538565	ebooks/22571
253848	application/epub+zip	http://www.gutenberg.org/ebooks/22571.epub.noimages	2020-06-11 03:18:36.151612	ebooks/22571
1650831	application/epub+zip	http://www.gutenberg.org/ebooks/22572.epub.images	2020-06-11 03:18:42.454531	ebooks/22572
216310	text/plain	http://www.gutenberg.org/ebooks/22572.txt.utf-8	2020-06-11 03:18:40.077564	ebooks/22572
87119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22572/22572-8.zip	2007-09-11 08:00:28	ebooks/22572
229390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22572/22572-h/22572-h.htm	2007-09-11 08:00:12	ebooks/22572
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/22572.rdf	2020-06-11 03:18:53.831679	ebooks/22572
210964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22572/22572-8.txt	2007-09-11 07:56:28	ebooks/22572
4986351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22572.kindle.images	2020-06-11 03:18:52.639755	ebooks/22572
179339	application/epub+zip	http://www.gutenberg.org/ebooks/22572.epub.noimages	2020-06-11 03:18:43.949519	ebooks/22572
20483	image/jpeg	http://www.gutenberg.org/cache/epub/22572/pg22572.cover.medium.jpg	2020-06-11 03:18:53.568685	ebooks/22572
1549751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22572/22572-h.zip	2007-09-11 08:00:30	ebooks/22572
541547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22572.kindle.noimages	2020-06-11 03:18:53.234689	ebooks/22572
4185	image/jpeg	http://www.gutenberg.org/cache/epub/22572/pg22572.cover.small.jpg	2020-06-11 03:18:53.402687	ebooks/22572
29780	image/jpeg	http://www.gutenberg.org/cache/epub/22573/pg22573.cover.medium.jpg	2020-06-11 03:19:25.968469	ebooks/22573
93966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22573/22573-8.txt	2007-09-11 08:34:54	ebooks/22573
38754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22573/22573.zip	2007-09-11 08:34:58	ebooks/22573
418569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22573.kindle.noimages	2020-06-11 03:19:25.651479	ebooks/22573
119599	application/epub+zip	http://www.gutenberg.org/ebooks/22573.epub.noimages	2020-06-11 03:19:09.174497	ebooks/22573
38791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22573/22573-8.zip	2007-09-11 08:34:58	ebooks/22573
2180408	application/zip	http://www.gutenberg.org/files/22573/22573-h.zip	2007-09-11 08:35:00	ebooks/22573
2264249	application/epub+zip	http://www.gutenberg.org/ebooks/22573.epub.images	2020-06-11 03:19:08.572498	ebooks/22573
6158	image/jpeg	http://www.gutenberg.org/cache/epub/22573/pg22573.cover.small.jpg	2020-06-11 03:19:25.809472	ebooks/22573
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/22573.rdf	2020-06-11 03:19:26.221467	ebooks/22573
93957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22573/22573.txt	2007-09-11 08:34:54	ebooks/22573
93953	text/plain	http://www.gutenberg.org/ebooks/22573.txt.utf-8	2020-06-11 03:18:53.93169	ebooks/22573
110753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22573/22573-h/22573-h.htm	2007-09-11 08:34:54	ebooks/22573
5799035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22573.kindle.images	2020-06-11 03:19:24.95048	ebooks/22573
91495	application/epub+zip	http://www.gutenberg.org/ebooks/22574.epub.noimages	2020-06-11 03:19:27.995448	ebooks/22574
68494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22574/22574-8.txt	2007-09-11 08:55:26	ebooks/22574
13561267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22574.kindle.images	2020-06-11 03:19:32.496697	ebooks/22574
27357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22574/22574-8.zip	2007-09-11 08:55:30	ebooks/22574
27277	application/zip	http://www.gutenberg.org/files/22574/22574.zip	2007-09-11 08:55:30	ebooks/22574
323579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22574.kindle.noimages	2020-06-11 03:19:33.030687	ebooks/22574
84208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22574/22574-h/22574-h.htm	2007-09-11 08:55:26	ebooks/22574
6144634	application/epub+zip	http://www.gutenberg.org/ebooks/22574.epub.images	2020-06-11 03:19:27.43347	ebooks/22574
68508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22574/22574.txt	2007-09-11 08:55:26	ebooks/22574
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/22574.rdf	2020-06-11 03:19:33.577684	ebooks/22574
16632	image/jpeg	http://www.gutenberg.org/cache/epub/22574/pg22574.cover.medium.jpg	2020-06-11 03:19:33.333674	ebooks/22574
3960	image/jpeg	http://www.gutenberg.org/cache/epub/22574/pg22574.cover.small.jpg	2020-06-11 03:19:33.183673	ebooks/22574
3897966	application/zip	http://www.gutenberg.org/files/22574/22574-h.zip	2007-09-11 08:55:30	ebooks/22574
68516	text/plain	http://www.gutenberg.org/ebooks/22574.txt.utf-8	2020-06-11 03:19:26.320472	ebooks/22574
303251	text/plain	http://www.gutenberg.org/ebooks/22575.txt.utf-8	2020-06-11 03:19:33.684688	ebooks/22575
7857268	application/epub+zip	http://www.gutenberg.org/ebooks/22575.epub.images	2020-06-11 03:19:35.224646	ebooks/22575
318949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22575/22575-h/22575-h.htm	2008-02-04 09:47:00	ebooks/22575
296305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22575/22575-8.txt	2007-10-15 07:51:00	ebooks/22575
4751345	application/zip	http://www.gutenberg.org/files/22575/22575-h.zip	2008-02-04 01:15:42	ebooks/22575
18016456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22575.kindle.images	2020-06-11 03:19:41.482569	ebooks/22575
190568	application/epub+zip	http://www.gutenberg.org/ebooks/22575.epub.noimages	2020-06-11 03:19:36.600648	ebooks/22575
21838	image/jpeg	http://www.gutenberg.org/cache/epub/22575/pg22575.cover.medium.jpg	2020-06-11 03:19:42.512591	ebooks/22575
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/22575.rdf	2020-06-11 03:19:42.77655	ebooks/22575
640246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22575.kindle.noimages	2020-06-11 03:19:42.182563	ebooks/22575
114991	application/zip	http://www.gutenberg.org/files/22575/22575-8.zip	2007-10-15 02:36:38	ebooks/22575
4865	image/jpeg	http://www.gutenberg.org/cache/epub/22575/pg22575.cover.small.jpg	2020-06-11 03:19:42.348575	ebooks/22575
100576	text/plain	http://www.gutenberg.org/ebooks/22576.txt.utf-8	2020-06-11 03:19:42.876572	ebooks/22576
42332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22576/22576-8.zip	2007-09-11 10:47:48	ebooks/22576
118993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22576/22576-h/22576-h.htm	2007-09-11 10:47:46	ebooks/22576
42288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22576/22576.zip	2007-09-11 10:47:48	ebooks/22576
100587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22576/22576.txt	2007-09-11 10:47:46	ebooks/22576
21800333	application/zip	http://www.gutenberg.org/files/22576/22576-h.zip	2007-09-11 10:47:50	ebooks/22576
441779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22576.kindle.noimages	2020-06-11 03:20:21.389592	ebooks/22576
11484015	application/epub+zip	http://www.gutenberg.org/ebooks/22576.epub.images	2020-06-11 03:20:00.750533	ebooks/22576
29739	image/jpeg	http://www.gutenberg.org/cache/epub/22576/pg22576.cover.medium.jpg	2020-06-11 03:20:21.721558	ebooks/22576
130401	application/epub+zip	http://www.gutenberg.org/ebooks/22576.epub.noimages	2020-06-11 03:20:01.379525	ebooks/22576
100594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22576/22576-8.txt	2007-09-11 10:47:46	ebooks/22576
6173	image/jpeg	http://www.gutenberg.org/cache/epub/22576/pg22576.cover.small.jpg	2020-06-11 03:20:21.558553	ebooks/22576
20031068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22576.kindle.images	2020-06-11 03:20:20.66458	ebooks/22576
180287	application/zip	http://www.gutenberg.org/files/22577/22577-h.zip	2007-09-11 10:59:14	ebooks/22577
423179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22577/22577.txt	2007-09-11 10:58:30	ebooks/22577
255883	application/epub+zip	http://www.gutenberg.org/ebooks/22577.epub.images	2020-06-11 03:20:23.49155	ebooks/22577
20420	image/jpeg	http://www.gutenberg.org/cache/epub/22577/pg22577.cover.medium.jpg	2020-06-11 03:20:29.279463	ebooks/22577
1038465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22577.kindle.noimages	2020-06-11 03:20:28.804464	ebooks/22577
147746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22577/22577-8.zip	2007-09-11 10:59:14	ebooks/22577
422930	text/plain	http://www.gutenberg.org/ebooks/22577.txt.utf-8	2020-06-11 03:20:22.093579	ebooks/22577
231381	application/epub+zip	http://www.gutenberg.org/ebooks/22577.epub.noimages	2020-06-11 03:20:24.388534	ebooks/22577
1078019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22577.kindle.images	2020-06-11 03:20:26.587492	ebooks/22577
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/22577.rdf	2020-06-11 03:20:29.691462	ebooks/22577
147700	application/zip	http://www.gutenberg.org/files/22577/22577.zip	2007-09-11 10:59:14	ebooks/22577
422797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22577/22577-8.txt	2007-09-11 10:58:30	ebooks/22577
606318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22577/22577-h/22577-h.htm	2007-09-11 10:58:30	ebooks/22577
4648	image/jpeg	http://www.gutenberg.org/cache/epub/22577/pg22577.cover.small.jpg	2020-06-11 03:20:29.045463	ebooks/22577
194822	application/epub+zip	http://www.gutenberg.org/ebooks/22578.epub.images	2020-06-11 03:20:30.275452	ebooks/22578
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/22578.rdf	2020-06-11 03:20:32.224423	ebooks/22578
325845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22578.kindle.noimages	2020-06-11 03:20:31.705426	ebooks/22578
73610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22578/22578-8.txt	2007-09-11 11:01:22	ebooks/22578
73602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22578/22578.txt	2007-09-11 11:01:22	ebooks/22578
30158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22578/22578.zip	2007-09-11 11:01:22	ebooks/22578
486276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22578.kindle.images	2020-06-11 03:20:31.213431	ebooks/22578
80328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22578/22578-h/22578-h.htm	2007-09-11 11:01:22	ebooks/22578
16809	image/jpeg	http://www.gutenberg.org/cache/epub/22578/pg22578.cover.medium.jpg	2020-06-11 03:20:31.99542	ebooks/22578
4301	image/jpeg	http://www.gutenberg.org/cache/epub/22578/pg22578.cover.small.jpg	2020-06-11 03:20:31.850431	ebooks/22578
73578	text/plain	http://www.gutenberg.org/ebooks/22578.txt.utf-8	2020-06-11 03:20:29.79445	ebooks/22578
94359	application/epub+zip	http://www.gutenberg.org/ebooks/22578.epub.noimages	2020-06-11 03:20:30.693443	ebooks/22578
72602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22578/22578-h.zip	2007-09-11 11:01:22	ebooks/22578
30176	application/zip	http://www.gutenberg.org/files/22578/22578-8.zip	2007-09-11 11:01:22	ebooks/22578
201839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22579/22579-h.zip	2007-09-11 11:05:00	ebooks/22579
52444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22579/22579.txt	2007-09-11 11:05:00	ebooks/22579
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/22579.rdf	2020-06-11 03:20:34.935585	ebooks/22579
62146	application/epub+zip	http://www.gutenberg.org/ebooks/22579.epub.noimages	2020-06-11 03:20:33.24342	ebooks/22579
618224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22579.kindle.images	2020-06-11 03:20:34.001597	ebooks/22579
13392	image/jpeg	http://www.gutenberg.org/cache/epub/22579/pg22579.cover.medium.jpg	2020-06-11 03:20:34.718587	ebooks/22579
52416	text/plain	http://www.gutenberg.org/ebooks/22579.txt.utf-8	2020-06-11 03:20:32.31843	ebooks/22579
240932	application/epub+zip	http://www.gutenberg.org/ebooks/22579.epub.images	2020-06-11 03:20:32.850434	ebooks/22579
3855	image/jpeg	http://www.gutenberg.org/cache/epub/22579/pg22579.cover.small.jpg	2020-06-11 03:20:34.580598	ebooks/22579
57078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22579/22579-h/22579-h.htm	2007-09-11 11:05:00	ebooks/22579
21334	application/zip	http://www.gutenberg.org/files/22579/22579.zip	2007-09-11 11:05:00	ebooks/22579
238738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22579.kindle.noimages	2020-06-11 03:20:34.442591	ebooks/22579
363033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2258.kindle.images	2020-06-01 23:36:45.213022	ebooks/2258
91777	application/epub+zip	http://www.gutenberg.org/ebooks/2258.epub.images	2020-06-01 23:36:44.570035	ebooks/2258
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/2258.rdf	2020-06-11 01:01:59.228182	ebooks/2258
202983	text/html	http://www.gutenberg.org/ebooks/2258.html.images	2020-06-01 23:36:44.354042	ebooks/2258
161125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2258/2258.txt	2019-05-24 02:56:08	ebooks/2258
363017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2258.kindle.noimages	2020-06-01 23:36:45.774	ebooks/2258
13817	image/jpeg	http://www.gutenberg.org/cache/epub/2258/pg2258.cover.medium.jpg	2020-06-01 23:36:45.822007	ebooks/2258
161126	text/plain	http://www.gutenberg.org/ebooks/2258.txt.utf-8	2020-06-01 23:36:44.199039	ebooks/2258
65531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2258/2258.zip	2019-05-24 02:56:32	ebooks/2258
202983	text/html	http://www.gutenberg.org/ebooks/2258.html.noimages	2020-06-01 23:36:44.433029	ebooks/2258
91777	application/epub+zip	http://www.gutenberg.org/ebooks/2258.epub.noimages	2020-06-01 23:36:44.659026	ebooks/2258
3510	image/jpeg	http://www.gutenberg.org/cache/epub/2258/pg2258.cover.small.jpg	2020-06-01 23:36:45.798996	ebooks/2258
166722	application/zip	http://www.gutenberg.org/files/22580/22580-8.zip	2007-09-11 11:11:50	ebooks/22580
474965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22580/22580-8.txt	2007-09-11 11:11:46	ebooks/22580
1027265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22580.kindle.noimages	2020-06-11 03:20:48.484714	ebooks/22580
6933305	text/html	http://www.gutenberg.org/files/22580/22580-h.zip	2007-09-11 11:11:50	ebooks/22580
571666	text/html	http://www.gutenberg.org/files/22580/22580-h/22580-h.htm	2007-09-11 11:11:46	ebooks/22580
12782814	application/epub+zip	http://www.gutenberg.org/ebooks/22580.epub.images	2020-06-11 03:20:37.70656	ebooks/22580
19292	image/jpeg	http://www.gutenberg.org/cache/epub/22580/pg22580.cover.medium.jpg	2020-06-11 03:20:48.863708	ebooks/22580
32225061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22580.kindle.images	2020-06-11 03:20:46.946454	ebooks/22580
249887	application/epub+zip	http://www.gutenberg.org/ebooks/22580.epub.noimages	2020-06-11 03:20:38.590545	ebooks/22580
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/22580.rdf	2020-06-11 03:20:49.174702	ebooks/22580
5398	image/jpeg	http://www.gutenberg.org/cache/epub/22580/pg22580.cover.small.jpg	2020-06-11 03:20:48.676712	ebooks/22580
475054	text/plain	http://www.gutenberg.org/ebooks/22580.txt.utf-8	2020-06-11 03:20:35.043584	ebooks/22580
1784	audio/midi	http://www.gutenberg.org/files/22581/22581-h/music/066b.mid	2007-06-16 22:42:12	ebooks/22581
4907	image/jpeg	http://www.gutenberg.org/cache/epub/22581/pg22581.cover.small.jpg	2020-06-11 03:20:52.382671	ebooks/22581
160624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22581/22581.txt	2007-09-12 05:31:24	ebooks/22581
491062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22581.kindle.noimages	2020-06-11 03:20:52.233661	ebooks/22581
57222	application/zip	http://www.gutenberg.org/files/22581/22581.zip	2007-09-12 05:31:26	ebooks/22581
108147	text/html; charset=utf-8	http://www.gutenberg.org/files/22581/22581-h.zip	2007-09-12 05:31:26	ebooks/22581
179044	application/epub+zip	http://www.gutenberg.org/ebooks/22581.epub.images	2020-06-11 03:20:49.952707	ebooks/22581
161128	text/plain; charset=utf-8	http://www.gutenberg.org/files/22581/22581-0.txt	2007-09-12 05:30:40	ebooks/22581
177704	text/html; charset=utf-8	http://www.gutenberg.org/files/22581/22581-h/22581-h.htm	2007-09-12 05:30:56	ebooks/22581
2294	audio/midi	http://www.gutenberg.org/files/22581/22581-h/music/067.mid	2007-06-16 22:44:30	ebooks/22581
1646	audio/midi	http://www.gutenberg.org/files/22581/22581-h/music/066a.mid	2007-06-16 22:39:34	ebooks/22581
133244	application/epub+zip	http://www.gutenberg.org/ebooks/22581.epub.noimages	2020-06-11 03:20:50.520691	ebooks/22581
57520	application/zip	http://www.gutenberg.org/files/22581/22581-0.zip	2007-09-12 05:31:26	ebooks/22581
612686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22581.kindle.images	2020-06-11 03:20:51.519676	ebooks/22581
20004	image/jpeg	http://www.gutenberg.org/cache/epub/22581/pg22581.cover.medium.jpg	2020-06-11 03:20:52.531683	ebooks/22581
16702	application/rdf+xml	http://www.gutenberg.org/ebooks/22581.rdf	2020-06-11 03:20:52.773656	ebooks/22581
12166	application/zip	http://www.gutenberg.org/files/22582/22582.zip	2007-09-12 06:29:04	ebooks/22582
3549065	application/zip	http://www.gutenberg.org/files/22582/22582-h.zip	2007-09-12 06:29:04	ebooks/22582
877575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22582.kindle.noimages	2020-06-11 03:20:56.001623	ebooks/22582
6439348	application/epub+zip	http://www.gutenberg.org/ebooks/22582.epub.images	2020-06-11 03:20:53.693679	ebooks/22582
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/22582.rdf	2020-06-11 03:20:56.111621	ebooks/22582
62767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22582/22582-h/22582-h.htm	2007-09-12 06:29:00	ebooks/22582
34414	text/plain	http://www.gutenberg.org/ebooks/22582.txt.utf-8	2020-06-11 03:20:52.872669	ebooks/22582
34442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22582/22582.txt	2007-09-12 06:29:00	ebooks/22582
351730	application/epub+zip	http://www.gutenberg.org/ebooks/22582.epub.noimages	2020-06-11 03:20:53.87068	ebooks/22582
22368	image/jpeg	http://www.gutenberg.org/cache/epub/22582/pg22582.cover.medium.jpg	2020-06-11 03:20:56.045626	ebooks/22582
10415877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22582.kindle.images	2020-06-11 03:20:55.612636	ebooks/22582
2952	image/jpeg	http://www.gutenberg.org/cache/epub/22582/pg22582.cover.small.jpg	2020-06-11 03:20:56.025613	ebooks/22582
297103	application/zip	http://www.gutenberg.org/files/22583/22583-h.zip	2009-02-01 09:33:36	ebooks/22583
428390	application/epub+zip	http://www.gutenberg.org/ebooks/22583.epub.images	2020-06-11 03:20:57.105612	ebooks/22583
161023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22583/22583-8.zip	2009-02-01 09:33:36	ebooks/22583
929947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22583.kindle.noimages	2020-06-11 03:21:00.501563	ebooks/22583
469530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22583/22583-h/22583-h.htm	2009-02-01 06:52:30	ebooks/22583
415483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22583/22583.txt	2009-02-01 06:52:02	ebooks/22583
3487	image/jpeg	http://www.gutenberg.org/cache/epub/22583/pg22583.cover.small.jpg	2020-06-11 03:21:00.662557	ebooks/22583
230271	application/epub+zip	http://www.gutenberg.org/ebooks/22583.epub.noimages	2020-06-11 03:20:57.751618	ebooks/22583
12586	image/jpeg	http://www.gutenberg.org/cache/epub/22583/pg22583.cover.medium.jpg	2020-06-11 03:21:00.821551	ebooks/22583
415473	text/plain	http://www.gutenberg.org/ebooks/22583.txt.utf-8	2020-06-11 03:20:56.218635	ebooks/22583
160970	application/zip	http://www.gutenberg.org/files/22583/22583.zip	2009-02-01 09:33:36	ebooks/22583
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/22583.rdf	2020-06-11 03:21:01.077548	ebooks/22583
1245730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22583.kindle.images	2020-06-11 03:20:59.11259	ebooks/22583
14793494	application/octet-stream	http://www.gutenberg.org/files/22583/22583-page-images.zip	2009-02-01 09:33:40	ebooks/22583
415490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22583/22583-8.txt	2009-02-01 06:52:06	ebooks/22583
349626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22584/22584-h.zip	2007-09-12 06:38:16	ebooks/22584
889532	text/plain	http://www.gutenberg.org/ebooks/22584.txt.utf-8	2020-06-11 03:21:01.194566	ebooks/22584
889476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22584/22584-8.txt	2007-09-12 06:38:14	ebooks/22584
436638	application/epub+zip	http://www.gutenberg.org/ebooks/22584.epub.noimages	2020-06-11 03:21:03.061533	ebooks/22584
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/22584.rdf	2020-06-11 03:21:07.606464	ebooks/22584
22635	image/jpeg	http://www.gutenberg.org/cache/epub/22584/pg22584.cover.medium.jpg	2020-06-11 03:21:07.348472	ebooks/22584
5441	image/jpeg	http://www.gutenberg.org/cache/epub/22584/pg22584.cover.small.jpg	2020-06-11 03:21:07.190472	ebooks/22584
1737601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22584.kindle.images	2020-06-11 03:21:05.041502	ebooks/22584
354504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22584/22584.zip	2007-09-12 06:38:16	ebooks/22584
1737594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22584.kindle.noimages	2020-06-11 03:21:07.027476	ebooks/22584
354628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22584/22584-8.zip	2007-09-12 06:38:16	ebooks/22584
938492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22584/22584-h/22584-h.htm	2007-09-12 06:38:14	ebooks/22584
889487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22584/22584.txt	2007-09-12 06:38:14	ebooks/22584
436637	application/epub+zip	http://www.gutenberg.org/ebooks/22584.epub.images	2020-06-11 03:21:02.251564	ebooks/22584
37583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22585/22585.zip	2007-09-12 06:42:32	ebooks/22585
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/22585.rdf	2020-06-11 03:21:11.13942	ebooks/22585
98206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22585/22585.txt	2007-09-12 06:42:30	ebooks/22585
37605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22585/22585-8.zip	2007-09-12 06:42:32	ebooks/22585
98215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22585/22585-8.txt	2007-09-12 06:42:30	ebooks/22585
5089	image/jpeg	http://www.gutenberg.org/cache/epub/22585/pg22585.cover.small.jpg	2020-06-11 03:21:10.763427	ebooks/22585
923902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22585.kindle.images	2020-06-11 03:21:10.067449	ebooks/22585
366790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22585.kindle.noimages	2020-06-11 03:21:10.619427	ebooks/22585
345458	application/epub+zip	http://www.gutenberg.org/ebooks/22585.epub.images	2020-06-11 03:21:08.578468	ebooks/22585
105505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22585/22585-h/22585-h.htm	2007-09-12 06:42:30	ebooks/22585
20749	image/jpeg	http://www.gutenberg.org/cache/epub/22585/pg22585.cover.medium.jpg	2020-06-11 03:21:10.907427	ebooks/22585
299961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22585/22585-h.zip	2007-09-12 06:42:32	ebooks/22585
89654	application/epub+zip	http://www.gutenberg.org/ebooks/22585.epub.noimages	2020-06-11 03:21:09.014448	ebooks/22585
98184	text/plain	http://www.gutenberg.org/ebooks/22585.txt.utf-8	2020-06-11 03:21:07.705471	ebooks/22585
319980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22586.kindle.images	2020-06-11 03:21:13.572591	ebooks/22586
21531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22586/22586.zip	2007-09-12 06:46:44	ebooks/22586
237146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22586.kindle.noimages	2020-06-11 03:21:13.804586	ebooks/22586
54988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22586/22586-8.txt	2007-09-12 06:46:42	ebooks/22586
59157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22586/22586-h/22586-h.htm	2007-09-12 06:46:42	ebooks/22586
6041	image/jpeg	http://www.gutenberg.org/cache/epub/22586/pg22586.cover.small.jpg	2020-06-11 03:21:13.949585	ebooks/22586
91004	application/epub+zip	http://www.gutenberg.org/ebooks/22586.epub.noimages	2020-06-11 03:21:13.064427	ebooks/22586
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/22586.rdf	2020-06-11 03:21:14.322587	ebooks/22586
92838	application/epub+zip	http://www.gutenberg.org/ebooks/22586.epub.images	2020-06-11 03:21:11.765415	ebooks/22586
22740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22586/22586-h.zip	2007-09-12 06:46:44	ebooks/22586
21551	application/zip	http://www.gutenberg.org/files/22586/22586-8.zip	2007-09-12 06:46:44	ebooks/22586
54958	text/plain	http://www.gutenberg.org/ebooks/22586.txt.utf-8	2020-06-11 03:21:11.238443	ebooks/22586
54979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22586/22586.txt	2007-09-12 06:46:42	ebooks/22586
28368	image/jpeg	http://www.gutenberg.org/cache/epub/22586/pg22586.cover.medium.jpg	2020-06-11 03:21:14.093596	ebooks/22586
430028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22587/22587-h.zip	2007-09-12 07:22:48	ebooks/22587
208722	application/epub+zip	http://www.gutenberg.org/ebooks/22587.epub.noimages	2020-06-11 03:21:15.38757	ebooks/22587
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/22587.rdf	2020-06-11 03:21:18.191531	ebooks/22587
728549	application/epub+zip	http://www.gutenberg.org/ebooks/22587.epub.images	2020-06-11 03:21:15.070584	ebooks/22587
1760292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22587.kindle.images	2020-06-11 03:21:16.766555	ebooks/22587
376496	text/plain	http://www.gutenberg.org/ebooks/22587.txt.utf-8	2020-06-11 03:21:14.432596	ebooks/22587
475783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22587/22587-h/22587-h.htm	2007-09-12 07:22:46	ebooks/22587
376694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22587/22587.txt	2007-09-12 07:22:46	ebooks/22587
778732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22587.kindle.noimages	2020-06-11 03:21:18.016532	ebooks/22587
376459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22587/22587-8.txt	2007-09-12 07:22:46	ebooks/22587
137318	application/zip	http://www.gutenberg.org/files/22587/22587-8.zip	2007-09-12 07:22:46	ebooks/22587
23618	image/jpeg	http://www.gutenberg.org/cache/epub/22587/pg22587.cover.medium.jpg	2020-06-11 03:21:18.095532	ebooks/22587
3687	image/jpeg	http://www.gutenberg.org/cache/epub/22587/pg22587.cover.small.jpg	2020-06-11 03:21:18.057545	ebooks/22587
137294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22587/22587.zip	2007-09-12 07:22:46	ebooks/22587
106548	application/epub+zip	http://www.gutenberg.org/ebooks/22588.epub.noimages	2020-06-11 03:21:19.270572	ebooks/22588
54754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22588/22588.zip	2007-09-12 12:18:18	ebooks/22588
146946	text/html	http://www.gutenberg.org/ebooks/22588.html.images	2020-06-11 03:21:18.461539	ebooks/22588
16443	image/jpeg	http://www.gutenberg.org/cache/epub/22588/pg22588.cover.medium.jpg	2020-06-11 03:21:20.703508	ebooks/22588
146946	text/html	http://www.gutenberg.org/ebooks/22588.html.noimages	2020-06-11 03:21:18.58354	ebooks/22588
402828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22588.kindle.images	2020-06-11 03:21:19.840524	ebooks/22588
106548	application/epub+zip	http://www.gutenberg.org/ebooks/22588.epub.images	2020-06-11 03:21:18.93753	ebooks/22588
54750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22588/22588-8.zip	2007-09-12 12:18:18	ebooks/22588
139004	text/plain	http://www.gutenberg.org/ebooks/22588.txt.utf-8	2020-06-11 03:21:18.293558	ebooks/22588
139047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22588/22588.txt	2007-09-12 12:18:18	ebooks/22588
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/22588.rdf	2020-06-11 03:21:20.926498	ebooks/22588
5032	image/jpeg	http://www.gutenberg.org/cache/epub/22588/pg22588.cover.small.jpg	2020-06-11 03:21:20.561503	ebooks/22588
402820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22588.kindle.noimages	2020-06-11 03:21:20.417516	ebooks/22588
139040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22588/22588-8.txt	2007-09-12 12:18:18	ebooks/22588
266519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22589.kindle.noimages	2020-06-11 03:21:22.76653	ebooks/22589
266527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22589.kindle.images	2020-06-11 03:21:22.310489	ebooks/22589
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/22589.rdf	2020-06-11 03:21:23.279468	ebooks/22589
68059	application/epub+zip	http://www.gutenberg.org/ebooks/22589.epub.noimages	2020-06-11 03:21:21.859489	ebooks/22589
5019	image/jpeg	http://www.gutenberg.org/cache/epub/22589/pg22589.cover.small.jpg	2020-06-11 03:21:22.911474	ebooks/22589
17650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22589/22589-h.zip	2007-09-12 14:31:38	ebooks/22589
18488	image/jpeg	http://www.gutenberg.org/cache/epub/22589/pg22589.cover.medium.jpg	2020-06-11 03:21:23.055473	ebooks/22589
42192	text/plain	http://www.gutenberg.org/ebooks/22589.txt.utf-8	2020-06-11 03:21:21.023503	ebooks/22589
45834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22589/22589-h/22589-h.htm	2007-09-12 14:31:38	ebooks/22589
16431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22589/22589.zip	2007-09-12 14:31:38	ebooks/22589
42220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22589/22589.txt	2007-09-12 14:31:38	ebooks/22589
68059	application/epub+zip	http://www.gutenberg.org/ebooks/22589.epub.images	2020-06-11 03:21:21.460495	ebooks/22589
400147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2259.kindle.noimages	2020-06-01 23:36:47.771985	ebooks/2259
13387	image/jpeg	http://www.gutenberg.org/cache/epub/2259/pg2259.cover.medium.jpg	2020-06-01 23:36:47.82097	ebooks/2259
231009	text/html	http://www.gutenberg.org/ebooks/2259.html.noimages	2020-06-01 23:36:46.243024	ebooks/2259
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/2259.rdf	2020-06-11 01:01:59.25317	ebooks/2259
400163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2259.kindle.images	2020-06-01 23:36:47.132995	ebooks/2259
3512	image/jpeg	http://www.gutenberg.org/cache/epub/2259/pg2259.cover.small.jpg	2020-06-01 23:36:47.797969	ebooks/2259
181633	text/plain	http://www.gutenberg.org/ebooks/2259.txt.utf-8	2020-06-01 23:36:45.931027	ebooks/2259
72857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2259/2259.zip	2019-05-23 10:54:50	ebooks/2259
101963	application/epub+zip	http://www.gutenberg.org/ebooks/2259.epub.noimages	2020-06-01 23:36:46.492	ebooks/2259
181630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2259/2259.txt	2019-05-23 10:54:40	ebooks/2259
101963	application/epub+zip	http://www.gutenberg.org/ebooks/2259.epub.images	2020-06-01 23:36:46.391004	ebooks/2259
231009	text/html	http://www.gutenberg.org/ebooks/2259.html.images	2020-06-01 23:36:46.159034	ebooks/2259
54164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22590/22590.txt	2007-09-12 14:34:14	ebooks/22590
21030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22590/22590-8.zip	2007-09-12 14:34:14	ebooks/22590
14815	image/jpeg	http://www.gutenberg.org/cache/epub/22590/pg22590.cover.medium.jpg	2020-06-11 03:21:25.371453	ebooks/22590
251415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22590.kindle.noimages	2020-06-11 03:21:25.089442	ebooks/22590
22368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22590/22590-h.zip	2007-09-12 14:34:14	ebooks/22590
54160	text/plain	http://www.gutenberg.org/ebooks/22590.txt.utf-8	2020-06-11 03:21:23.375504	ebooks/22590
251424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22590.kindle.images	2020-06-11 03:21:24.632457	ebooks/22590
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/22590.rdf	2020-06-11 03:21:25.597443	ebooks/22590
64679	application/epub+zip	http://www.gutenberg.org/ebooks/22590.epub.noimages	2020-06-11 03:21:24.176458	ebooks/22590
21000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22590/22590.zip	2007-09-12 14:34:14	ebooks/22590
64680	application/epub+zip	http://www.gutenberg.org/ebooks/22590.epub.images	2020-06-11 03:21:23.79446	ebooks/22590
57602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22590/22590-h/22590-h.htm	2007-09-12 14:34:14	ebooks/22590
3735	image/jpeg	http://www.gutenberg.org/cache/epub/22590/pg22590.cover.small.jpg	2020-06-11 03:21:25.231457	ebooks/22590
54173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22590/22590-8.txt	2007-09-12 14:34:14	ebooks/22590
1239272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22591/22591-h.zip	2007-09-12 14:58:06	ebooks/22591
1386785	text/html	http://www.gutenberg.org/files/22591/22591-h/political3.html	2007-09-12 14:57:54	ebooks/22591
2981351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22591/22591-8.txt	2007-09-12 14:52:38	ebooks/22591
1412783	application/epub+zip	http://www.gutenberg.org/ebooks/22591.epub.images	2020-06-11 03:21:31.71166	ebooks/22591
43968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22591/22591-h/22591-h.htm	2007-09-12 14:52:38	ebooks/22591
6033	image/jpeg	http://www.gutenberg.org/cache/epub/22591/pg22591.cover.small.jpg	2020-06-11 03:21:54.675563	ebooks/22591
1409900	application/epub+zip	http://www.gutenberg.org/ebooks/22591.epub.noimages	2020-06-11 03:21:34.61764	ebooks/22591
6140533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22591.kindle.images	2020-06-11 03:21:44.096497	ebooks/22591
2981445	text/plain	http://www.gutenberg.org/ebooks/22591.txt.utf-8	2020-06-11 03:21:25.765483	ebooks/22591
723528	text/html	http://www.gutenberg.org/files/22591/22591-h/politicalindex.html	2007-09-12 14:55:42	ebooks/22591
6135698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22591.kindle.noimages	2020-06-11 03:21:53.668575	ebooks/22591
1093660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22591/22591.zip	2007-09-12 14:58:04	ebooks/22591
2981423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22591/22591.txt	2007-09-12 14:52:38	ebooks/22591
1093860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22591/22591-8.zip	2007-09-12 14:58:04	ebooks/22591
29242	image/jpeg	http://www.gutenberg.org/cache/epub/22591/pg22591.cover.medium.jpg	2020-06-11 03:21:55.641551	ebooks/22591
960761	text/html	http://www.gutenberg.org/files/22591/22591-h/political1.html	2007-09-12 14:56:52	ebooks/22591
17883	application/rdf+xml	http://www.gutenberg.org/ebooks/22591.rdf	2020-06-11 03:21:57.395531	ebooks/22591
1026618	text/html	http://www.gutenberg.org/files/22591/22591-h/political2.html	2007-09-12 14:57:26	ebooks/22591
14673	image/jpeg	http://www.gutenberg.org/cache/epub/22592/pg22592.cover.medium.jpg	2020-06-11 03:21:59.414515	ebooks/22592
3674	image/jpeg	http://www.gutenberg.org/cache/epub/22592/pg22592.cover.small.jpg	2020-06-11 03:21:59.246505	ebooks/22592
47430	text/plain; charset=utf-8	http://www.gutenberg.org/files/22592/22592-0.zip	2007-09-12 13:29:44	ebooks/22592
229650	text/html; charset=utf-8	http://www.gutenberg.org/files/22592/22592-h/22592-h.htm	2007-09-12 13:28:12	ebooks/22592
329502	application/epub+zip	http://www.gutenberg.org/ebooks/22592.epub.images	2020-06-11 03:21:58.186524	ebooks/22592
116728	application/epub+zip	http://www.gutenberg.org/ebooks/22592.epub.noimages	2020-06-11 03:21:58.768524	ebooks/22592
122811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22592/22592.txt	2007-09-12 13:23:24	ebooks/22592
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/22592.rdf	2020-06-11 03:21:59.692502	ebooks/22592
122937	text/plain; charset=utf-8	http://www.gutenberg.org/files/22592/22592-0.txt	2007-09-12 13:29:26	ebooks/22592
47215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22592/22592.zip	2007-09-12 13:29:44	ebooks/22592
151787	application/zip	http://www.gutenberg.org/files/22592/22592-h.zip	2007-09-12 13:29:44	ebooks/22592
218671	application/epub+zip	http://www.gutenberg.org/ebooks/22593.epub.noimages	2020-06-11 03:22:00.988492	ebooks/22593
942846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22593.kindle.images	2020-06-11 03:22:02.176467	ebooks/22593
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/22593.rdf	2020-06-11 03:22:03.953452	ebooks/22593
18340	image/jpeg	http://www.gutenberg.org/cache/epub/22593/pg22593.cover.medium.jpg	2020-06-11 03:22:03.708449	ebooks/22593
156192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22593/22593-8.zip	2007-09-13 12:03:04	ebooks/22593
412037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22593/22593.txt	2007-09-13 12:03:04	ebooks/22593
412017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22593/22593-8.txt	2007-09-13 12:03:04	ebooks/22593
5053	image/jpeg	http://www.gutenberg.org/cache/epub/22593/pg22593.cover.small.jpg	2020-06-11 03:22:03.555456	ebooks/22593
178648	application/zip	http://www.gutenberg.org/files/22593/22593-h.zip	2007-09-13 12:07:29	ebooks/22593
412043	text/plain	http://www.gutenberg.org/ebooks/22593.txt.utf-8	2020-06-11 03:21:59.796504	ebooks/22593
156156	application/zip	http://www.gutenberg.org/files/22593/22593.zip	2007-09-13 12:03:04	ebooks/22593
922893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22593.kindle.noimages	2020-06-11 03:22:03.401458	ebooks/22593
229488	application/epub+zip	http://www.gutenberg.org/ebooks/22593.epub.images	2020-06-11 03:22:00.501527	ebooks/22593
453279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22593/22593-h/22593-h.htm	2007-09-13 12:07:21	ebooks/22593
173242	application/epub+zip	http://www.gutenberg.org/ebooks/22594.epub.images	2020-06-11 03:22:05.197447	ebooks/22594
476559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22594/22594-h/22594-h.htm	2007-09-13 12:45:35	ebooks/22594
775373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22594.kindle.noimages	2020-06-11 03:22:09.512671	ebooks/22594
114332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22594/22594-h.zip	2007-09-13 12:46:04	ebooks/22594
239569	text/plain	http://www.gutenberg.org/ebooks/22594.txt.utf-8	2020-06-11 03:22:04.054453	ebooks/22594
21967	image/jpeg	http://www.gutenberg.org/cache/epub/22594/pg22594.cover.medium.jpg	2020-06-11 03:22:09.998671	ebooks/22594
239604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22594/22594.txt	2007-09-13 12:42:41	ebooks/22594
775380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22594.kindle.images	2020-06-11 03:22:07.757695	ebooks/22594
86594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22594/22594.zip	2007-09-13 12:42:41	ebooks/22594
86598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22594/22594-8.zip	2007-09-13 12:42:41	ebooks/22594
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/22594.rdf	2020-06-11 03:22:10.41666	ebooks/22594
173243	application/epub+zip	http://www.gutenberg.org/ebooks/22594.epub.noimages	2020-06-11 03:22:06.005479	ebooks/22594
5650	image/jpeg	http://www.gutenberg.org/cache/epub/22594/pg22594.cover.small.jpg	2020-06-11 03:22:09.756678	ebooks/22594
239597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22594/22594-8.txt	2007-09-13 12:42:41	ebooks/22594
216338	application/zip	http://www.gutenberg.org/files/22595/22595.zip	2007-09-14 06:35:48	ebooks/22595
565664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22595/22595.txt	2007-09-14 06:35:34	ebooks/22595
279292	application/epub+zip	http://www.gutenberg.org/ebooks/22595.epub.noimages	2020-06-11 03:22:12.205656	ebooks/22595
216399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22595/22595-8.zip	2007-09-14 06:35:48	ebooks/22595
565673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22595/22595-8.txt	2007-09-14 06:35:34	ebooks/22595
16390	image/jpeg	http://www.gutenberg.org/cache/epub/22595/pg22595.cover.medium.jpg	2020-06-11 03:22:15.518608	ebooks/22595
1126232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22595.kindle.noimages	2020-06-11 03:22:15.20262	ebooks/22595
730141	application/epub+zip	http://www.gutenberg.org/ebooks/22595.epub.images	2020-06-11 03:22:11.526669	ebooks/22595
469001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22595/22595-h.zip	2007-09-14 06:35:48	ebooks/22595
4813	image/jpeg	http://www.gutenberg.org/cache/epub/22595/pg22595.cover.small.jpg	2020-06-11 03:22:15.361599	ebooks/22595
565999	text/plain	http://www.gutenberg.org/ebooks/22595.txt.utf-8	2020-06-11 03:22:10.524723	ebooks/22595
611982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22595/22595-h/22595-h.htm	2007-09-14 06:35:34	ebooks/22595
1829877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22595.kindle.images	2020-06-11 03:22:13.753621	ebooks/22595
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/22595.rdf	2020-06-11 03:22:15.769594	ebooks/22595
19026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22596/22596.zip	2007-09-14 06:46:00	ebooks/22596
4652	image/jpeg	http://www.gutenberg.org/cache/epub/22596/pg22596.cover.small.jpg	2020-06-11 03:22:17.842568	ebooks/22596
16388	image/jpeg	http://www.gutenberg.org/cache/epub/22596/pg22596.cover.medium.jpg	2020-06-11 03:22:17.982575	ebooks/22596
52139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22596/22596-h/22596-h.htm	2007-09-14 06:46:00	ebooks/22596
48424	text/plain	http://www.gutenberg.org/ebooks/22596.txt.utf-8	2020-06-11 03:22:15.863614	ebooks/22596
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/22596.rdf	2020-06-11 03:22:18.201561	ebooks/22596
48452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22596/22596.txt	2007-09-14 06:46:00	ebooks/22596
20278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22596/22596-h.zip	2007-09-14 06:46:00	ebooks/22596
255821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22596.kindle.images	2020-06-11 03:22:17.245575	ebooks/22596
60901	application/epub+zip	http://www.gutenberg.org/ebooks/22596.epub.images	2020-06-11 03:22:16.417589	ebooks/22596
255813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22596.kindle.noimages	2020-06-11 03:22:17.702569	ebooks/22596
60901	application/epub+zip	http://www.gutenberg.org/ebooks/22596.epub.noimages	2020-06-11 03:22:16.790582	ebooks/22596
61862	text/plain	http://www.gutenberg.org/ebooks/22597.txt.utf-8	2020-06-11 03:22:18.298571	ebooks/22597
16019	image/jpeg	http://www.gutenberg.org/cache/epub/22597/pg22597.cover.medium.jpg	2020-06-11 03:22:20.378546	ebooks/22597
71553	application/epub+zip	http://www.gutenberg.org/ebooks/22597.epub.images	2020-06-11 03:22:18.742557	ebooks/22597
25402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22597/22597.zip	2007-09-14 06:49:58	ebooks/22597
289701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22597.kindle.images	2020-06-11 03:22:19.614544	ebooks/22597
66723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22597/22597-h/22597-h.htm	2007-09-14 06:49:58	ebooks/22597
289696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22597.kindle.noimages	2020-06-11 03:22:20.09055	ebooks/22597
4444	image/jpeg	http://www.gutenberg.org/cache/epub/22597/pg22597.cover.small.jpg	2020-06-11 03:22:20.235539	ebooks/22597
26984	application/zip	http://www.gutenberg.org/files/22597/22597-h.zip	2007-09-14 06:49:58	ebooks/22597
61890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22597/22597.txt	2007-09-14 06:49:58	ebooks/22597
71556	application/epub+zip	http://www.gutenberg.org/ebooks/22597.epub.noimages	2020-06-11 03:22:19.136558	ebooks/22597
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/22597.rdf	2020-06-11 03:22:20.600533	ebooks/22597
86617	application/zip	http://www.gutenberg.org/files/22598/22598.zip	2007-09-14 07:05:56	ebooks/22598
163510	application/epub+zip	http://www.gutenberg.org/ebooks/22598.epub.noimages	2020-06-11 03:22:22.033521	ebooks/22598
240682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22598/22598.txt	2007-09-14 07:05:54	ebooks/22598
28765	image/jpeg	http://www.gutenberg.org/cache/epub/22598/pg22598.cover.medium.jpg	2020-06-11 03:22:24.276498	ebooks/22598
180569	application/epub+zip	http://www.gutenberg.org/ebooks/22598.epub.images	2020-06-11 03:22:21.441535	ebooks/22598
639270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22598.kindle.noimages	2020-06-11 03:22:23.966548	ebooks/22598
86639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22598/22598-8.zip	2007-09-14 07:05:56	ebooks/22598
102061	application/zip	http://www.gutenberg.org/files/22598/22598-h.zip	2007-09-14 07:05:56	ebooks/22598
6330	image/jpeg	http://www.gutenberg.org/cache/epub/22598/pg22598.cover.small.jpg	2020-06-11 03:22:24.122499	ebooks/22598
280209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22598/22598-h/22598-h.htm	2007-09-14 07:05:54	ebooks/22598
666077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22598.kindle.images	2020-06-11 03:22:22.992509	ebooks/22598
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/22598.rdf	2020-06-11 03:22:24.523481	ebooks/22598
240691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22598/22598-8.txt	2007-09-14 07:05:54	ebooks/22598
240666	text/plain	http://www.gutenberg.org/ebooks/22598.txt.utf-8	2020-06-11 03:22:20.703539	ebooks/22598
5967	image/jpeg	http://www.gutenberg.org/cache/epub/22599/pg22599.cover.small.jpg	2020-06-11 03:22:41.404472	ebooks/22599
15714	application/rdf+xml	http://www.gutenberg.org/ebooks/22599.rdf	2020-06-11 03:22:42.496456	ebooks/22599
351371	text/plain	http://www.gutenberg.org/ebooks/22599.txt.utf-8	2020-06-11 03:22:24.628497	ebooks/22599
529354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22599/22599-h/22599-h.htm	2007-09-14 07:17:44	ebooks/22599
705352	application/epub+zip	http://www.gutenberg.org/ebooks/22599.epub.images	2020-06-11 03:22:27.981463	ebooks/22599
137043	application/zip	http://www.gutenberg.org/files/22599/22599.zip	2007-09-14 07:18:00	ebooks/22599
351098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22599/22599.txt	2007-09-14 07:17:38	ebooks/22599
137517	application/zip	http://www.gutenberg.org/files/22599/22599-8.zip	2007-09-14 07:18:00	ebooks/22599
357575	application/epub+zip	http://www.gutenberg.org/ebooks/22599.epub.noimages	2020-06-11 03:22:29.806418	ebooks/22599
21231	image/jpeg	http://www.gutenberg.org/cache/epub/22599/pg22599.cover.medium.jpg	2020-06-11 03:22:41.787468	ebooks/22599
503819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22599/22599-h.zip	2007-09-14 07:18:00	ebooks/22599
2249718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22599.kindle.images	2020-06-11 03:22:38.7205	ebooks/22599
1203289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22599.kindle.noimages	2020-06-11 03:22:41.005483	ebooks/22599
350889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22599/22599-8.txt	2007-09-14 07:17:36	ebooks/22599
255613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/226.kindle.images	2020-05-31 23:45:57.794848	ebooks/226
43454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/226/226.zip	2008-03-09 17:16:54	ebooks/226
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/226.rdf	2020-06-11 01:00:15.943279	ebooks/226
3544	image/jpeg	http://www.gutenberg.org/cache/epub/226/pg226.cover.small.jpg	2020-05-31 23:45:58.116846	ebooks/226
112279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/226/226.txt	2008-03-09 17:16:08	ebooks/226
62913	application/epub+zip	http://www.gutenberg.org/ebooks/226.epub.images	2020-05-31 23:45:57.184867	ebooks/226
255601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/226.kindle.noimages	2020-05-31 23:45:58.090847	ebooks/226
62913	application/epub+zip	http://www.gutenberg.org/ebooks/226.epub.noimages	2020-05-31 23:45:57.500855	ebooks/226
13422	image/jpeg	http://www.gutenberg.org/cache/epub/226/pg226.cover.medium.jpg	2020-05-31 23:45:58.140847	ebooks/226
44405	application/zip	http://www.gutenberg.org/files/226/226-h.zip	2008-03-09 17:16:54	ebooks/226
118946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/226/226-h/226-h.htm	2008-03-09 17:16:08	ebooks/226
112251	text/plain	http://www.gutenberg.org/ebooks/226.txt.utf-8	2020-05-31 23:45:56.872899	ebooks/226
318148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2260.kindle.noimages	2020-06-01 23:36:50.436958	ebooks/2260
170898	text/html	http://www.gutenberg.org/ebooks/2260.html.images	2020-06-01 23:36:49.19598	ebooks/2260
3760	image/jpeg	http://www.gutenberg.org/cache/epub/2260/pg2260.cover.small.jpg	2020-06-01 23:36:50.462935	ebooks/2260
318162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2260.kindle.images	2020-06-01 23:36:49.942953	ebooks/2260
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/2260.rdf	2020-06-11 01:01:59.292172	ebooks/2260
15043	image/jpeg	http://www.gutenberg.org/cache/epub/2260/pg2260.cover.medium.jpg	2020-06-01 23:36:50.485967	ebooks/2260
80592	application/epub+zip	http://www.gutenberg.org/ebooks/2260.epub.noimages	2020-06-01 23:36:49.453964	ebooks/2260
170898	text/html	http://www.gutenberg.org/ebooks/2260.html.noimages	2020-06-01 23:36:49.262957	ebooks/2260
54439	application/zip	http://www.gutenberg.org/files/2260/2260.zip	2019-05-23 09:43:08	ebooks/2260
136910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2260/2260.txt	2019-05-23 09:42:52	ebooks/2260
136915	text/plain	http://www.gutenberg.org/ebooks/2260.txt.utf-8	2020-06-01 23:36:49.065958	ebooks/2260
80594	application/epub+zip	http://www.gutenberg.org/ebooks/2260.epub.images	2020-06-01 23:36:49.37695	ebooks/2260
281825	text/html	http://www.gutenberg.org/ebooks/22600.html.noimages	2020-06-11 03:22:46.342701	ebooks/22600
241664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22600/22600-8.txt	2007-09-14 10:35:26	ebooks/22600
281825	text/html	http://www.gutenberg.org/ebooks/22600.html.images	2020-06-11 03:22:46.186428	ebooks/22600
18357	image/jpeg	http://www.gutenberg.org/cache/epub/22600/pg22600.cover.medium.jpg	2020-06-11 03:22:49.62166	ebooks/22600
4539	image/jpeg	http://www.gutenberg.org/cache/epub/22600/pg22600.cover.small.jpg	2020-06-11 03:22:49.477661	ebooks/22600
160786	application/epub+zip	http://www.gutenberg.org/ebooks/22600.epub.noimages	2020-06-11 03:22:47.367699	ebooks/22600
626698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22600.kindle.images	2020-06-11 03:22:48.344683	ebooks/22600
90581	application/zip	http://www.gutenberg.org/files/22600/22600-8.zip	2007-09-14 10:35:26	ebooks/22600
241639	text/plain	http://www.gutenberg.org/ebooks/22600.txt.utf-8	2020-06-11 03:22:45.926434	ebooks/22600
241658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22600/22600.txt	2007-09-14 10:35:26	ebooks/22600
626694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22600.kindle.noimages	2020-06-11 03:22:49.330672	ebooks/22600
160786	application/epub+zip	http://www.gutenberg.org/ebooks/22600.epub.images	2020-06-11 03:22:46.971697	ebooks/22600
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/22600.rdf	2020-06-11 03:22:49.852697	ebooks/22600
90553	application/zip	http://www.gutenberg.org/files/22600/22600.zip	2007-09-14 10:35:26	ebooks/22600
70747	text/html	http://www.gutenberg.org/ebooks/22601.html.noimages	2020-06-11 03:22:50.191655	ebooks/22601
66411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22601/22601.txt	2007-09-14 10:15:03	ebooks/22601
347051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22601.kindle.images	2020-06-11 03:22:52.513646	ebooks/22601
25356	application/zip	http://www.gutenberg.org/files/22601/22601.zip	2007-09-14 10:15:03	ebooks/22601
235554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22601.kindle.noimages	2020-06-11 03:22:52.711628	ebooks/22601
91574	application/epub+zip	http://www.gutenberg.org/ebooks/22601.epub.noimages	2020-06-11 03:22:52.021646	ebooks/22601
66376	text/plain	http://www.gutenberg.org/ebooks/22601.txt.utf-8	2020-06-11 03:22:49.954663	ebooks/22601
70747	text/html	http://www.gutenberg.org/ebooks/22601.html.images	2020-06-11 03:22:50.08366	ebooks/22601
5634	image/jpeg	http://www.gutenberg.org/cache/epub/22601/pg22601.cover.small.jpg	2020-06-11 03:22:52.85862	ebooks/22601
109607	application/epub+zip	http://www.gutenberg.org/ebooks/22601.epub.images	2020-06-11 03:22:50.629646	ebooks/22601
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/22601.rdf	2020-06-11 03:22:53.233618	ebooks/22601
66404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22601/22601-8.txt	2007-09-14 10:15:03	ebooks/22601
25363	application/zip	http://www.gutenberg.org/files/22601/22601-8.zip	2007-09-14 10:15:03	ebooks/22601
27250	image/jpeg	http://www.gutenberg.org/cache/epub/22601/pg22601.cover.medium.jpg	2020-06-11 03:22:53.004615	ebooks/22601
95156	text/plain	http://www.gutenberg.org/ebooks/22602.txt.utf-8	2020-06-11 03:22:53.334624	ebooks/22602
2155483	application/epub+zip	http://www.gutenberg.org/ebooks/22602.epub.images	2020-06-11 03:22:57.861584	ebooks/22602
95181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22602/22602-8.txt	2007-09-14 10:50:00	ebooks/22602
124423	application/epub+zip	http://www.gutenberg.org/ebooks/22602.epub.noimages	2020-06-11 03:22:58.494554	ebooks/22602
95189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22602/22602.txt	2007-09-14 10:50:00	ebooks/22602
110831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22602/22602-h/22602-h.htm	2007-09-14 10:56:05	ebooks/22602
2073303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22602/22602-h.zip	2007-09-14 10:56:50	ebooks/22602
425731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22602.kindle.noimages	2020-06-11 03:23:15.077534	ebooks/22602
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/22602.rdf	2020-06-11 03:23:15.661533	ebooks/22602
5773394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22602.kindle.images	2020-06-11 03:23:14.394546	ebooks/22602
39333	application/zip	http://www.gutenberg.org/files/22602/22602-8.zip	2007-09-14 10:50:00	ebooks/22602
6214	image/jpeg	http://www.gutenberg.org/cache/epub/22602/pg22602.cover.small.jpg	2020-06-11 03:23:15.239539	ebooks/22602
39313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22602/22602.zip	2007-09-14 10:50:00	ebooks/22602
30211	image/jpeg	http://www.gutenberg.org/cache/epub/22602/pg22602.cover.medium.jpg	2020-06-11 03:23:15.399538	ebooks/22602
1699220	application/zip	http://www.gutenberg.org/files/22603/22603-h.zip	2007-09-14 12:06:49	ebooks/22603
25089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22603/22603-8.zip	2007-09-14 12:01:09	ebooks/22603
64182	text/plain	http://www.gutenberg.org/ebooks/22603.txt.utf-8	2020-06-11 03:23:15.759532	ebooks/22603
5254	image/jpeg	http://www.gutenberg.org/cache/epub/22603/pg22603.cover.small.jpg	2020-06-11 03:23:20.814462	ebooks/22603
2879626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22603.kindle.images	2020-06-11 03:23:20.17147	ebooks/22603
64216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22603/22603-8.txt	2007-09-14 12:01:09	ebooks/22603
77863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22603/22603-h/22603-h.htm	2007-09-14 12:06:14	ebooks/22603
1817776	application/epub+zip	http://www.gutenberg.org/ebooks/22603.epub.images	2020-06-11 03:23:16.722542	ebooks/22603
25088	application/zip	http://www.gutenberg.org/files/22603/22603.zip	2007-09-14 12:01:09	ebooks/22603
64225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22603/22603.txt	2007-09-14 12:01:09	ebooks/22603
18799	image/jpeg	http://www.gutenberg.org/cache/epub/22603/pg22603.cover.medium.jpg	2020-06-11 03:23:20.960466	ebooks/22603
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/22603.rdf	2020-06-11 03:23:21.192458	ebooks/22603
79265	application/epub+zip	http://www.gutenberg.org/ebooks/22603.epub.noimages	2020-06-11 03:23:17.176511	ebooks/22603
306243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22603.kindle.noimages	2020-06-11 03:23:20.665468	ebooks/22603
54854	text/plain	http://www.gutenberg.org/ebooks/22604.txt.utf-8	2020-06-11 03:23:21.289476	ebooks/22604
21338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22604/22604.zip	2007-09-15 09:03:00	ebooks/22604
54882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22604/22604.txt	2007-09-15 09:02:50	ebooks/22604
303260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22604.kindle.noimages	2020-06-11 03:23:34.042598	ebooks/22604
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/22604.rdf	2020-06-11 03:23:34.628587	ebooks/22604
14652	image/jpeg	http://www.gutenberg.org/cache/epub/22604/pg22604.cover.medium.jpg	2020-06-11 03:23:34.369586	ebooks/22604
601795	application/zip	http://www.gutenberg.org/files/22604/22604-h.zip	2007-09-15 09:03:02	ebooks/22604
1651392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22604.kindle.images	2020-06-11 03:23:33.529596	ebooks/22604
677524	application/epub+zip	http://www.gutenberg.org/ebooks/22604.epub.images	2020-06-11 03:23:22.784461	ebooks/22604
63824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22604/22604-h/22604-h.htm	2007-09-15 09:02:50	ebooks/22604
3870	image/jpeg	http://www.gutenberg.org/cache/epub/22604/pg22604.cover.small.jpg	2020-06-11 03:23:34.206594	ebooks/22604
100160	application/epub+zip	http://www.gutenberg.org/ebooks/22604.epub.noimages	2020-06-11 03:23:23.359443	ebooks/22604
40142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22605/22605.zip	2007-09-15 09:15:30	ebooks/22605
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/22605.rdf	2020-06-11 03:24:08.669646	ebooks/22605
40177	application/zip	http://www.gutenberg.org/files/22605/22605-8.zip	2007-09-15 09:15:30	ebooks/22605
101510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22605/22605.txt	2007-09-15 09:15:20	ebooks/22605
3435009	application/zip	http://www.gutenberg.org/files/22605/22605-h.zip	2007-09-15 09:15:32	ebooks/22605
3990106	application/epub+zip	http://www.gutenberg.org/ebooks/22605.epub.images	2020-06-11 03:23:38.412558	ebooks/22605
117527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22605/22605-h/22605-h.htm	2007-09-15 09:13:08	ebooks/22605
101492	text/plain	http://www.gutenberg.org/ebooks/22605.txt.utf-8	2020-06-11 03:23:34.7286	ebooks/22605
9261133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22605.kindle.images	2020-06-11 03:24:07.959655	ebooks/22605
365452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22605.kindle.noimages	2020-06-11 03:24:08.438649	ebooks/22605
151914	application/epub+zip	http://www.gutenberg.org/ebooks/22605.epub.noimages	2020-06-11 03:23:38.811555	ebooks/22605
23841	image/jpeg	http://www.gutenberg.org/cache/epub/22605/pg22605.cover.medium.jpg	2020-06-11 03:24:08.544652	ebooks/22605
3436	image/jpeg	http://www.gutenberg.org/cache/epub/22605/pg22605.cover.small.jpg	2020-06-11 03:24:08.494652	ebooks/22605
101518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22605/22605-8.txt	2007-09-15 09:13:08	ebooks/22605
30810590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22606.kindle.images	2020-06-11 03:26:51.035568	ebooks/22606
436454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22606/22606-h/22606-h.htm	2007-09-15 09:19:18	ebooks/22606
3745	image/jpeg	http://www.gutenberg.org/cache/epub/22606/pg22606.cover.small.jpg	2020-06-11 03:26:53.381538	ebooks/22606
9852323	application/epub+zip	http://www.gutenberg.org/ebooks/22606.epub.images	2020-06-11 03:24:26.555427	ebooks/22606
131392	application/zip	http://www.gutenberg.org/files/22606/22606.zip	2007-09-15 09:19:44	ebooks/22606
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/22606.rdf	2020-06-11 03:26:54.264532	ebooks/22606
9181508	application/zip	http://www.gutenberg.org/files/22606/22606-h.zip	2007-09-15 09:19:46	ebooks/22606
348281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22606/22606.txt	2007-09-15 09:19:18	ebooks/22606
348580	application/epub+zip	http://www.gutenberg.org/ebooks/22606.epub.noimages	2020-06-11 03:24:27.881406	ebooks/22606
348280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22606/22606-8.txt	2007-09-15 09:19:18	ebooks/22606
348278	text/plain	http://www.gutenberg.org/ebooks/22606.txt.utf-8	2020-06-11 03:24:08.777644	ebooks/22606
1037006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22606.kindle.noimages	2020-06-11 03:26:53.048576	ebooks/22606
14082	image/jpeg	http://www.gutenberg.org/cache/epub/22606/pg22606.cover.medium.jpg	2020-06-11 03:26:53.695546	ebooks/22606
131472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22606/22606-8.zip	2007-09-15 09:19:44	ebooks/22606
702890	text/plain	http://www.gutenberg.org/ebooks/22607.txt.utf-8	2020-06-11 03:26:54.381545	ebooks/22607
702299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22607/22607.txt	2007-09-15 09:33:48	ebooks/22607
269930	application/zip	http://www.gutenberg.org/files/22607/22607.zip	2007-09-15 09:34:44	ebooks/22607
681554	application/epub+zip	http://www.gutenberg.org/ebooks/22607.epub.noimages	2020-06-11 03:27:45.694397	ebooks/22607
1947022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22607.kindle.noimages	2020-06-11 03:32:16.996396	ebooks/22607
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/22607.rdf	2020-06-11 03:32:18.589374	ebooks/22607
927326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22607/22607-h/22607-h.htm	2007-09-15 09:33:50	ebooks/22607
702209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22607/22607-8.txt	2007-09-15 09:33:48	ebooks/22607
20741	image/jpeg	http://www.gutenberg.org/cache/epub/22607/pg22607.cover.medium.jpg	2020-06-11 03:32:17.796385	ebooks/22607
166501552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22607.kindle.images	2020-06-11 03:32:12.625454	ebooks/22607
68296993	application/epub+zip	http://www.gutenberg.org/ebooks/22607.epub.images	2020-06-11 03:27:43.218401	ebooks/22607
3514	image/jpeg	http://www.gutenberg.org/cache/epub/22607/pg22607.cover.small.jpg	2020-06-11 03:32:17.413412	ebooks/22607
270225	application/zip	http://www.gutenberg.org/files/22607/22607-8.zip	2007-09-15 09:34:44	ebooks/22607
55652380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22607/22607-h.zip	2007-09-15 09:34:58	ebooks/22607
979193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22608/22608-8.txt	2007-09-15 09:42:44	ebooks/22608
361347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22608/22608-8.zip	2007-09-15 09:43:34	ebooks/22608
81953171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22608.kindle.images	2020-06-11 03:39:53.814563	ebooks/22608
23088049	application/zip	http://www.gutenberg.org/files/22608/22608-h.zip	2007-09-15 09:43:42	ebooks/22608
979325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22608/22608.txt	2007-09-15 09:42:46	ebooks/22608
17026	image/jpeg	http://www.gutenberg.org/cache/epub/22608/pg22608.cover.medium.jpg	2020-06-11 03:39:58.994485	ebooks/22608
24187257	application/epub+zip	http://www.gutenberg.org/ebooks/22608.epub.images	2020-06-11 03:33:02.918511	ebooks/22608
2281947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22608.kindle.noimages	2020-06-11 03:39:58.104501	ebooks/22608
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/22608.rdf	2020-06-11 03:39:59.804469	ebooks/22608
4115	image/jpeg	http://www.gutenberg.org/cache/epub/22608/pg22608.cover.small.jpg	2020-06-11 03:39:58.562509	ebooks/22608
979317	text/plain	http://www.gutenberg.org/ebooks/22608.txt.utf-8	2020-06-11 03:32:18.70939	ebooks/22608
361164	application/zip	http://www.gutenberg.org/files/22608/22608.zip	2007-09-15 09:43:34	ebooks/22608
786245	application/epub+zip	http://www.gutenberg.org/ebooks/22608.epub.noimages	2020-06-11 03:33:06.041473	ebooks/22608
1118748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22608/22608-h/22608-h.htm	2007-09-15 09:42:46	ebooks/22608
537349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22609/22609-h/22609-h.htm	2007-09-15 10:42:03	ebooks/22609
527915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22609/22609-8.txt	2007-09-15 10:36:00	ebooks/22609
267495	application/epub+zip	http://www.gutenberg.org/ebooks/22609.epub.noimages	2020-06-11 03:40:02.470471	ebooks/22609
34812	image/jpeg	http://www.gutenberg.org/cache/epub/22609/pg22609.cover.medium.jpg	2020-06-11 03:40:05.118417	ebooks/22609
527907	text/plain	http://www.gutenberg.org/ebooks/22609.txt.utf-8	2020-06-11 03:39:59.918477	ebooks/22609
426441	application/zip	http://www.gutenberg.org/files/22609/22609-h.zip	2007-09-15 10:42:19	ebooks/22609
200202	application/zip	http://www.gutenberg.org/files/22609/22609-8.zip	2007-09-15 10:36:00	ebooks/22609
973775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22609.kindle.noimages	2020-06-11 03:40:04.81041	ebooks/22609
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/22609.rdf	2020-06-11 03:40:05.365399	ebooks/22609
616637	application/epub+zip	http://www.gutenberg.org/ebooks/22609.epub.images	2020-06-11 03:40:00.843456	ebooks/22609
527935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22609/22609.txt	2007-09-15 10:36:00	ebooks/22609
1616825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22609.kindle.images	2020-06-11 03:40:03.844426	ebooks/22609
200155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22609/22609.zip	2007-09-15 10:36:00	ebooks/22609
6231	image/jpeg	http://www.gutenberg.org/cache/epub/22609/pg22609.cover.small.jpg	2020-06-11 03:40:04.965413	ebooks/22609
89022	application/epub+zip	http://www.gutenberg.org/ebooks/2261.epub.images	2020-06-01 23:36:53.457139	ebooks/2261
196004	text/html	http://www.gutenberg.org/ebooks/2261.html.noimages	2020-06-01 23:36:53.325123	ebooks/2261
196004	text/html	http://www.gutenberg.org/ebooks/2261.html.images	2020-06-01 23:36:53.250122	ebooks/2261
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/2261.rdf	2020-06-11 01:01:59.320152	ebooks/2261
156547	text/plain	http://www.gutenberg.org/ebooks/2261.txt.utf-8	2020-06-01 23:36:53.093112	ebooks/2261
348118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2261.kindle.images	2020-06-01 23:36:54.079111	ebooks/2261
62556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2261/2261.zip	2019-05-23 04:13:24	ebooks/2261
89023	application/epub+zip	http://www.gutenberg.org/ebooks/2261.epub.noimages	2020-06-01 23:36:53.548101	ebooks/2261
348203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2261.kindle.noimages	2020-06-01 23:36:54.617127	ebooks/2261
156543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2261/2261.txt	2019-05-23 04:13:10	ebooks/2261
13642	image/jpeg	http://www.gutenberg.org/cache/epub/2261/pg2261.cover.medium.jpg	2020-06-01 23:36:54.666088	ebooks/2261
3564	image/jpeg	http://www.gutenberg.org/cache/epub/2261/pg2261.cover.small.jpg	2020-06-01 23:36:54.642106	ebooks/2261
1754527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22610/22610-h.zip	2007-09-15 11:18:52	ebooks/22610
428137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22610.kindle.noimages	2020-06-11 03:40:23.726372	ebooks/22610
97941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22610/22610.txt	2007-09-15 11:42:05	ebooks/22610
124793	application/epub+zip	http://www.gutenberg.org/ebooks/22610.epub.noimages	2020-06-11 03:40:09.530353	ebooks/22610
40375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22610/22610.zip	2007-09-15 11:43:25	ebooks/22610
40390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22610/22610-8.zip	2007-09-15 11:43:33	ebooks/22610
1835691	application/epub+zip	http://www.gutenberg.org/ebooks/22610.epub.images	2020-06-11 03:40:08.891385	ebooks/22610
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/22610.rdf	2020-06-11 03:40:24.306397	ebooks/22610
113316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22610/22610-h/22610-h.htm	2007-09-15 11:18:17	ebooks/22610
6140	image/jpeg	http://www.gutenberg.org/cache/epub/22610/pg22610.cover.small.jpg	2020-06-11 03:40:23.888362	ebooks/22610
5188893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22610.kindle.images	2020-06-11 03:40:23.035385	ebooks/22610
97903	text/plain	http://www.gutenberg.org/ebooks/22610.txt.utf-8	2020-06-11 03:40:05.468413	ebooks/22610
12664	application/zip	http://www.gutenberg.org/files/22615/22615-8.zip	2007-09-15 18:17:50	ebooks/22615
30369	image/jpeg	http://www.gutenberg.org/cache/epub/22610/pg22610.cover.medium.jpg	2020-06-11 03:40:24.049418	ebooks/22610
97933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22610/22610-8.txt	2007-09-15 11:42:39	ebooks/22610
33379	text/plain	http://www.gutenberg.org/ebooks/22611.txt.utf-8	2020-06-11 03:40:24.408383	ebooks/22611
2586	image/jpeg	http://www.gutenberg.org/cache/epub/22611/pg22611.cover.small.jpg	2020-06-11 03:40:30.571579	ebooks/22611
33378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22611/22611.txt	2007-09-15 11:53:22	ebooks/22611
47505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22611/22611-h/22611-h.htm	2007-09-15 12:00:56	ebooks/22611
3018557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22611.kindle.images	2020-06-11 03:40:30.242589	ebooks/22611
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/22611.rdf	2020-06-11 03:40:30.644586	ebooks/22611
1174937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22611/22611-h.zip	2007-09-15 12:01:36	ebooks/22611
1388222	application/epub+zip	http://www.gutenberg.org/ebooks/22611.epub.images	2020-06-11 03:40:26.352343	ebooks/22611
215153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22611.kindle.noimages	2020-06-11 03:40:30.555586	ebooks/22611
12132	application/zip	http://www.gutenberg.org/files/22611/22611.zip	2007-09-15 11:53:22	ebooks/22611
17908	image/jpeg	http://www.gutenberg.org/cache/epub/22611/pg22611.cover.medium.jpg	2020-06-11 03:40:30.585576	ebooks/22611
76951	application/epub+zip	http://www.gutenberg.org/ebooks/22611.epub.noimages	2020-06-11 03:40:26.517636	ebooks/22611
1652292	application/zip	http://www.gutenberg.org/files/22612/22612-h.zip	2007-09-15 12:22:22	ebooks/22612
121123	application/epub+zip	http://www.gutenberg.org/ebooks/22612.epub.noimages	2020-06-11 03:40:34.981523	ebooks/22612
4653546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22612.kindle.images	2020-06-11 03:40:45.528383	ebooks/22612
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/22612.rdf	2020-06-11 03:40:46.777392	ebooks/22612
98460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22612/22612-8.txt	2007-09-15 12:22:20	ebooks/22612
1728125	application/epub+zip	http://www.gutenberg.org/ebooks/22612.epub.images	2020-06-11 03:40:34.397548	ebooks/22612
30432	image/jpeg	http://www.gutenberg.org/cache/epub/22612/pg22612.cover.medium.jpg	2020-06-11 03:40:46.527398	ebooks/22612
422251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22612.kindle.noimages	2020-06-11 03:40:46.214375	ebooks/22612
40763	application/zip	http://www.gutenberg.org/files/22612/22612-8.zip	2007-09-15 12:22:22	ebooks/22612
111936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22612/22612-h/22612-h.htm	2007-09-15 12:22:20	ebooks/22612
6139	image/jpeg	http://www.gutenberg.org/cache/epub/22612/pg22612.cover.small.jpg	2020-06-11 03:40:46.372405	ebooks/22612
98437	text/plain	http://www.gutenberg.org/ebooks/22612.txt.utf-8	2020-06-11 03:40:30.746598	ebooks/22612
98454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22612/22612.txt	2007-09-15 12:22:20	ebooks/22612
40732	application/zip	http://www.gutenberg.org/files/22612/22612.zip	2007-09-15 12:22:22	ebooks/22612
305483	text/plain	http://www.gutenberg.org/ebooks/22613.txt.utf-8	2020-06-11 03:40:46.88239	ebooks/22613
4653	image/jpeg	http://www.gutenberg.org/cache/epub/22613/pg22613.cover.small.jpg	2020-06-11 03:40:50.798334	ebooks/22613
717054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22613.kindle.noimages	2020-06-11 03:40:50.632329	ebooks/22613
325859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22613/22613-h/22613-h.htm	2007-09-15 18:07:52	ebooks/22613
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/22613.rdf	2020-06-11 03:40:51.231532	ebooks/22613
186036	application/epub+zip	http://www.gutenberg.org/ebooks/22613.epub.noimages	2020-06-11 03:40:48.494374	ebooks/22613
869416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22613.kindle.images	2020-06-11 03:40:49.593331	ebooks/22613
261754	application/epub+zip	http://www.gutenberg.org/ebooks/22613.epub.images	2020-06-11 03:40:47.878363	ebooks/22613
187824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22613/22613-h.zip	2007-09-15 18:07:52	ebooks/22613
297747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22613/22613-8.txt	2007-09-15 18:07:48	ebooks/22613
107282	application/zip	http://www.gutenberg.org/files/22613/22613-8.zip	2007-09-15 18:07:52	ebooks/22613
18367	image/jpeg	http://www.gutenberg.org/cache/epub/22613/pg22613.cover.medium.jpg	2020-06-11 03:40:50.962398	ebooks/22613
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/22614.rdf	2020-06-11 03:40:53.496485	ebooks/22614
34176	text/html	http://www.gutenberg.org/ebooks/22614.html.noimages	2020-06-11 03:40:51.534521	ebooks/22614
11685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22614/22614-8.zip	2007-09-15 18:14:04	ebooks/22614
67523	application/epub+zip	http://www.gutenberg.org/ebooks/22614.epub.images	2020-06-11 03:40:51.875514	ebooks/22614
28990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22614/22614-8.txt	2007-09-15 18:14:02	ebooks/22614
29161	text/plain	http://www.gutenberg.org/ebooks/22614.txt.utf-8	2020-06-11 03:40:51.326552	ebooks/22614
4291	image/jpeg	http://www.gutenberg.org/cache/epub/22614/pg22614.cover.small.jpg	2020-06-11 03:40:53.135488	ebooks/22614
243597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22614.kindle.noimages	2020-06-11 03:40:52.994518	ebooks/22614
17211	image/jpeg	http://www.gutenberg.org/cache/epub/22614/pg22614.cover.medium.jpg	2020-06-11 03:40:53.275501	ebooks/22614
67521	application/epub+zip	http://www.gutenberg.org/ebooks/22614.epub.noimages	2020-06-11 03:40:52.209509	ebooks/22614
243607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22614.kindle.images	2020-06-11 03:40:52.599506	ebooks/22614
34176	text/html	http://www.gutenberg.org/ebooks/22614.html.images	2020-06-11 03:40:51.436514	ebooks/22614
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/22615.rdf	2020-06-11 03:40:55.705478	ebooks/22615
241105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22615.kindle.images	2020-06-11 03:40:54.820472	ebooks/22615
241097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22615.kindle.noimages	2020-06-11 03:40:55.201486	ebooks/22615
31297	text/plain	http://www.gutenberg.org/ebooks/22615.txt.utf-8	2020-06-11 03:40:53.593483	ebooks/22615
4252	image/jpeg	http://www.gutenberg.org/cache/epub/22615/pg22615.cover.small.jpg	2020-06-11 03:40:55.342473	ebooks/22615
16821	image/jpeg	http://www.gutenberg.org/cache/epub/22615/pg22615.cover.medium.jpg	2020-06-11 03:40:55.48446	ebooks/22615
65937	application/epub+zip	http://www.gutenberg.org/ebooks/22615.epub.images	2020-06-11 03:40:54.12749	ebooks/22615
65937	application/epub+zip	http://www.gutenberg.org/ebooks/22615.epub.noimages	2020-06-11 03:40:54.441491	ebooks/22615
35325	text/html	http://www.gutenberg.org/ebooks/22615.html.images	2020-06-11 03:40:53.7055	ebooks/22615
31107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22615/22615-8.txt	2007-09-15 18:17:46	ebooks/22615
35325	text/html	http://www.gutenberg.org/ebooks/22615.html.noimages	2020-06-11 03:40:53.80548	ebooks/22615
232486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22616.kindle.images	2020-06-11 03:40:57.041451	ebooks/22616
32958	text/html	http://www.gutenberg.org/ebooks/22616.html.images	2020-06-11 03:40:55.909459	ebooks/22616
27203	text/plain	http://www.gutenberg.org/ebooks/22616.txt.utf-8	2020-06-11 03:40:55.800478	ebooks/22616
4677	image/jpeg	http://www.gutenberg.org/cache/epub/22616/pg22616.cover.small.jpg	2020-06-11 03:40:57.569445	ebooks/22616
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/22616.rdf	2020-06-11 03:40:57.923443	ebooks/22616
32958	text/html	http://www.gutenberg.org/ebooks/22616.html.noimages	2020-06-11 03:40:56.006473	ebooks/22616
10678	application/zip	http://www.gutenberg.org/files/22616/22616-8.zip	2007-11-16 06:45:34	ebooks/22616
17907	image/jpeg	http://www.gutenberg.org/cache/epub/22616/pg22616.cover.medium.jpg	2020-06-11 03:40:57.708429	ebooks/22616
67222	application/epub+zip	http://www.gutenberg.org/ebooks/22616.epub.images	2020-06-11 03:40:56.334449	ebooks/22616
67218	application/epub+zip	http://www.gutenberg.org/ebooks/22616.epub.noimages	2020-06-11 03:40:56.657466	ebooks/22616
27090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22616/22616-8.txt	2007-11-16 06:44:32	ebooks/22616
232478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22616.kindle.noimages	2020-06-11 03:40:57.430436	ebooks/22616
144028	text/plain	http://www.gutenberg.org/ebooks/22617.txt.utf-8	2020-06-11 03:40:58.024477	ebooks/22617
24326	image/jpeg	http://www.gutenberg.org/cache/epub/22617/pg22617.cover.medium.jpg	2020-06-11 03:41:00.828398	ebooks/22617
131796	application/epub+zip	http://www.gutenberg.org/ebooks/22617.epub.noimages	2020-06-11 03:40:59.148433	ebooks/22617
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/22617.rdf	2020-06-11 03:41:01.064387	ebooks/22617
144047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22617/22617.txt	2007-09-15 18:33:12	ebooks/22617
155898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22617/22617-h/22617-h.htm	2007-09-15 18:33:12	ebooks/22617
57775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22617/22617.zip	2007-09-15 18:33:12	ebooks/22617
5356	image/jpeg	http://www.gutenberg.org/cache/epub/22617/pg22617.cover.small.jpg	2020-06-11 03:41:00.680391	ebooks/22617
171004	application/epub+zip	http://www.gutenberg.org/ebooks/22617.epub.images	2020-06-11 03:40:58.636434	ebooks/22617
532740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22617.kindle.images	2020-06-11 03:40:59.853405	ebooks/22617
57805	application/zip	http://www.gutenberg.org/files/22617/22617-8.zip	2007-09-15 18:33:12	ebooks/22617
100183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22617/22617-h.zip	2007-09-15 18:33:12	ebooks/22617
469152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22617.kindle.noimages	2020-06-11 03:41:00.529404	ebooks/22617
144052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22617/22617-8.txt	2007-09-15 18:33:12	ebooks/22617
19953	image/jpeg	http://www.gutenberg.org/cache/epub/22618/pg22618.cover.medium.jpg	2020-06-11 03:41:06.228621	ebooks/22618
566175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22618/22618-h/22618-h.htm	2007-09-15 18:41:18	ebooks/22618
4712	image/jpeg	http://www.gutenberg.org/cache/epub/22618/pg22618.cover.small.jpg	2020-06-11 03:41:06.071732	ebooks/22618
507112	text/plain	http://www.gutenberg.org/ebooks/22618.txt.utf-8	2020-06-11 03:41:01.17341	ebooks/22618
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/22618.rdf	2020-06-11 03:41:06.48062	ebooks/22618
342138	application/epub+zip	http://www.gutenberg.org/ebooks/22618.epub.images	2020-06-11 03:41:02.274386	ebooks/22618
276325	application/epub+zip	http://www.gutenberg.org/ebooks/22618.epub.noimages	2020-06-11 03:41:02.933372	ebooks/22618
1254160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22618.kindle.images	2020-06-11 03:41:04.422344	ebooks/22618
493294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22618/22618-8.txt	2007-09-15 18:41:16	ebooks/22618
1147627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22618.kindle.noimages	2020-06-11 03:41:05.912642	ebooks/22618
189491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22618/22618-8.zip	2007-09-15 18:41:18	ebooks/22618
248000	application/zip	http://www.gutenberg.org/files/22618/22618-h.zip	2007-09-15 18:41:18	ebooks/22618
102221	text/plain	http://www.gutenberg.org/ebooks/22619.txt.utf-8	2020-06-11 03:41:06.57966	ebooks/22619
103328	application/epub+zip	http://www.gutenberg.org/ebooks/22619.epub.images	2020-06-11 03:41:07.137624	ebooks/22619
102249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22619/22619-8.txt	2007-09-15 18:48:10	ebooks/22619
36913	application/zip	http://www.gutenberg.org/files/22619/22619-8.zip	2007-09-15 18:48:10	ebooks/22619
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/22619.rdf	2020-06-11 03:41:09.24758	ebooks/22619
4947	image/jpeg	http://www.gutenberg.org/cache/epub/22619/pg22619.cover.small.jpg	2020-06-11 03:41:08.874586	ebooks/22619
39021	application/zip	http://www.gutenberg.org/files/22619/22619-h.zip	2007-09-15 18:48:12	ebooks/22619
36893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22619/22619.zip	2007-09-15 18:48:10	ebooks/22619
20166	image/jpeg	http://www.gutenberg.org/cache/epub/22619/pg22619.cover.medium.jpg	2020-06-11 03:41:09.018591	ebooks/22619
103329	application/epub+zip	http://www.gutenberg.org/ebooks/22619.epub.noimages	2020-06-11 03:41:07.638619	ebooks/22619
111613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22619/22619-h/22619-h.htm	2007-09-15 18:48:10	ebooks/22619
379938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22619.kindle.images	2020-06-11 03:41:08.182597	ebooks/22619
379931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22619.kindle.noimages	2020-06-11 03:41:08.728594	ebooks/22619
102244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22619/22619.txt	2007-09-15 18:48:10	ebooks/22619
161069	text/html	http://www.gutenberg.org/ebooks/2262.html.images	2020-06-01 23:36:54.908102	ebooks/2262
77593	application/epub+zip	http://www.gutenberg.org/ebooks/2262.epub.images	2020-06-01 23:36:55.080087	ebooks/2262
303853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2262.kindle.images	2020-06-01 23:36:55.641071	ebooks/2262
3601	image/jpeg	http://www.gutenberg.org/cache/epub/2262/pg2262.cover.small.jpg	2020-06-01 23:36:56.15207	ebooks/2262
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/2262.rdf	2020-06-11 01:01:59.344175	ebooks/2262
77593	application/epub+zip	http://www.gutenberg.org/ebooks/2262.epub.noimages	2020-06-01 23:36:55.158085	ebooks/2262
13901	image/jpeg	http://www.gutenberg.org/cache/epub/2262/pg2262.cover.medium.jpg	2020-06-01 23:36:56.17507	ebooks/2262
126757	text/plain	http://www.gutenberg.org/ebooks/2262.txt.utf-8	2020-06-01 23:36:54.776086	ebooks/2262
51655	application/zip	http://www.gutenberg.org/files/2262/2262.zip	2019-05-23 09:36:42	ebooks/2262
126754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2262/2262.txt	2019-05-23 09:36:32	ebooks/2262
303837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2262.kindle.noimages	2020-06-01 23:36:56.12712	ebooks/2262
161069	text/html	http://www.gutenberg.org/ebooks/2262.html.noimages	2020-06-01 23:36:54.96912	ebooks/2262
374215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22620/22620.txt	2007-09-15 18:57:04	ebooks/22620
19036	image/jpeg	http://www.gutenberg.org/cache/epub/22620/pg22620.cover.medium.jpg	2020-06-11 03:41:14.076539	ebooks/22620
126897	application/zip	http://www.gutenberg.org/files/22620/22620.zip	2007-09-15 18:57:04	ebooks/22620
373709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22620/22620-8.txt	2007-09-15 18:57:04	ebooks/22620
126965	application/zip	http://www.gutenberg.org/files/22620/22620-8.zip	2007-09-15 18:57:06	ebooks/22620
373896	text/plain	http://www.gutenberg.org/ebooks/22620.txt.utf-8	2020-06-11 03:41:09.353591	ebooks/22620
880253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22620.kindle.noimages	2020-06-11 03:41:13.699526	ebooks/22620
210228	application/zip	http://www.gutenberg.org/files/22620/22620-h.zip	2007-09-15 18:57:06	ebooks/22620
452331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22620/22620-h/22620-h.htm	2007-09-15 18:57:04	ebooks/22620
312431	application/epub+zip	http://www.gutenberg.org/ebooks/22620.epub.images	2020-06-11 03:41:10.287595	ebooks/22620
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/22620.rdf	2020-06-11 03:41:14.390516	ebooks/22620
211343	application/epub+zip	http://www.gutenberg.org/ebooks/22620.epub.noimages	2020-06-11 03:41:10.945584	ebooks/22620
1044797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22620.kindle.images	2020-06-11 03:41:12.309546	ebooks/22620
4693	image/jpeg	http://www.gutenberg.org/cache/epub/22620/pg22620.cover.small.jpg	2020-06-11 03:41:13.89053	ebooks/22620
263839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22621/22621-h/22621-h.htm	2007-09-15 19:04:04	ebooks/22621
3502336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22621.kindle.images	2020-06-11 03:41:18.570462	ebooks/22621
531140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22621.kindle.noimages	2020-06-11 03:41:19.193487	ebooks/22621
1997522	application/epub+zip	http://www.gutenberg.org/ebooks/22621.epub.images	2020-06-11 03:41:15.510518	ebooks/22621
25067	image/jpeg	http://www.gutenberg.org/cache/epub/22621/pg22621.cover.medium.jpg	2020-06-11 03:41:19.520453	ebooks/22621
5305	image/jpeg	http://www.gutenberg.org/cache/epub/22621/pg22621.cover.small.jpg	2020-06-11 03:41:19.358456	ebooks/22621
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/22621.rdf	2020-06-11 03:41:19.786445	ebooks/22621
236562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22621/22621-8.txt	2007-09-15 19:04:04	ebooks/22621
92197	application/zip	http://www.gutenberg.org/files/22621/22621.zip	2007-09-15 19:04:06	ebooks/22621
158214	application/epub+zip	http://www.gutenberg.org/ebooks/22621.epub.noimages	2020-06-11 03:41:17.24449	ebooks/22621
236551	text/plain	http://www.gutenberg.org/ebooks/22621.txt.utf-8	2020-06-11 03:41:14.496523	ebooks/22621
1461045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22621/22621-h.zip	2007-09-15 19:04:06	ebooks/22621
236561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22621/22621.txt	2007-09-15 19:04:04	ebooks/22621
92233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22621/22621-8.zip	2007-09-15 19:04:06	ebooks/22621
149101	application/zip	http://www.gutenberg.org/files/22622/22622-8.zip	2007-09-15 19:11:14	ebooks/22622
353227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22622/22622-8.txt	2007-09-15 19:11:12	ebooks/22622
221373	application/epub+zip	http://www.gutenberg.org/ebooks/22622.epub.noimages	2020-06-11 03:41:21.064456	ebooks/22622
14496	image/jpeg	http://www.gutenberg.org/cache/epub/22622/pg22622.cover.medium.jpg	2020-06-11 03:41:23.567424	ebooks/22622
390557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22622/22622-h/22622-h.htm	2007-09-15 19:11:14	ebooks/22622
358001	text/plain	http://www.gutenberg.org/ebooks/22622.txt.utf-8	2020-06-11 03:41:19.887463	ebooks/22622
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/22622.rdf	2020-06-11 03:41:23.801408	ebooks/22622
836449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22622.kindle.noimages	2020-06-11 03:41:23.270422	ebooks/22622
3528	image/jpeg	http://www.gutenberg.org/cache/epub/22622/pg22622.cover.small.jpg	2020-06-11 03:41:23.419418	ebooks/22622
836457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22622.kindle.images	2020-06-11 03:41:22.162436	ebooks/22622
157254	application/zip	http://www.gutenberg.org/files/22622/22622-h.zip	2007-09-15 19:11:16	ebooks/22622
221373	application/epub+zip	http://www.gutenberg.org/ebooks/22622.epub.images	2020-06-11 03:41:20.55747	ebooks/22622
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/22623.rdf	2020-06-11 03:41:26.273364	ebooks/22623
71460	application/zip	http://www.gutenberg.org/files/22623/22623-h.zip	2007-09-16 04:50:28	ebooks/22623
68811	application/epub+zip	http://www.gutenberg.org/ebooks/22623.epub.noimages	2020-06-11 03:41:24.78739	ebooks/22623
57680	text/plain	http://www.gutenberg.org/ebooks/22623.txt.utf-8	2020-06-11 03:41:23.901404	ebooks/22623
256335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22623.kindle.noimages	2020-06-11 03:41:25.765374	ebooks/22623
14778	image/jpeg	http://www.gutenberg.org/cache/epub/22623/pg22623.cover.medium.jpg	2020-06-11 03:41:26.050365	ebooks/22623
355117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22623.kindle.images	2020-06-11 03:41:25.320374	ebooks/22623
60589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22623/22623-h/22623-h.htm	2007-09-16 04:50:28	ebooks/22623
116157	application/epub+zip	http://www.gutenberg.org/ebooks/22623.epub.images	2020-06-11 03:41:24.411396	ebooks/22623
22216	application/zip	http://www.gutenberg.org/files/22623/22623.zip	2007-09-16 04:50:28	ebooks/22623
57708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22623/22623.txt	2007-09-16 04:50:28	ebooks/22623
3790	image/jpeg	http://www.gutenberg.org/cache/epub/22623/pg22623.cover.small.jpg	2020-06-11 03:41:25.909369	ebooks/22623
44742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22624/22624-8.zip	2007-09-16 05:28:24	ebooks/22624
138971	application/epub+zip	http://www.gutenberg.org/ebooks/22624.epub.images	2020-06-11 03:41:27.135363	ebooks/22624
107893	text/plain	http://www.gutenberg.org/ebooks/22624.txt.utf-8	2020-06-11 03:41:26.376367	ebooks/22624
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/22624.rdf	2020-06-11 03:41:30.398526	ebooks/22624
6353	image/jpeg	http://www.gutenberg.org/cache/epub/22624/pg22624.cover.small.jpg	2020-06-11 03:41:29.98734	ebooks/22624
107877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22624/22624.txt	2007-09-16 05:28:02	ebooks/22624
107834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22624/22624-8.txt	2007-09-16 05:27:52	ebooks/22624
53280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22624/22624-h.zip	2007-09-16 05:28:24	ebooks/22624
354231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22624.kindle.noimages	2020-06-11 03:41:29.82833	ebooks/22624
470519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22624.kindle.images	2020-06-11 03:41:29.367327	ebooks/22624
27790	image/jpeg	http://www.gutenberg.org/cache/epub/22624/pg22624.cover.medium.jpg	2020-06-11 03:41:30.143347	ebooks/22624
133487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22624/22624-h/22624-h.htm	2007-09-16 05:28:18	ebooks/22624
123995	application/epub+zip	http://www.gutenberg.org/ebooks/22624.epub.noimages	2020-06-11 03:41:28.622351	ebooks/22624
44643	application/zip	http://www.gutenberg.org/files/22624/22624.zip	2007-09-16 05:28:24	ebooks/22624
6281	image/jpeg	http://www.gutenberg.org/cache/epub/22625/pg22625.cover.small.jpg	2020-06-11 03:41:34.08647	ebooks/22625
459519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22625.kindle.images	2020-06-11 03:41:33.525506	ebooks/22625
109344	text/plain	http://www.gutenberg.org/ebooks/22625.txt.utf-8	2020-06-11 03:41:30.501525	ebooks/22625
27834	image/jpeg	http://www.gutenberg.org/cache/epub/22625/pg22625.cover.medium.jpg	2020-06-11 03:41:34.239478	ebooks/22625
109321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22625/22625.txt	2007-09-16 05:35:26	ebooks/22625
132048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22625/22625-h/22625-h.htm	2007-09-16 05:35:26	ebooks/22625
327156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22625.kindle.noimages	2020-06-11 03:41:33.933466	ebooks/22625
109298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22625/22625-8.txt	2007-09-16 05:35:26	ebooks/22625
136581	application/epub+zip	http://www.gutenberg.org/ebooks/22625.epub.images	2020-06-11 03:41:31.242499	ebooks/22625
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/22625.rdf	2020-06-11 03:41:34.486459	ebooks/22625
107674	application/epub+zip	http://www.gutenberg.org/ebooks/22625.epub.noimages	2020-06-11 03:41:32.819495	ebooks/22625
45671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22625/22625.zip	2007-09-16 05:35:26	ebooks/22625
45768	application/zip	http://www.gutenberg.org/files/22625/22625-8.zip	2007-09-16 05:35:26	ebooks/22625
54384	application/zip	http://www.gutenberg.org/files/22625/22625-h.zip	2007-09-16 05:35:26	ebooks/22625
35773	image/jpeg	http://www.gutenberg.org/cache/epub/22626/pg22626.cover.medium.jpg	2020-06-11 03:41:38.401412	ebooks/22626
229924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22626.kindle.noimages	2020-06-11 03:41:38.101414	ebooks/22626
63790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22626/22626-h/22626-h.htm	2007-09-16 05:51:40	ebooks/22626
16502	application/zip	http://www.gutenberg.org/files/22626/22626.zip	2007-09-16 05:52:24	ebooks/22626
19655	application/zip	http://www.gutenberg.org/files/22626/22626-h.zip	2007-09-16 05:52:24	ebooks/22626
100686	application/epub+zip	http://www.gutenberg.org/ebooks/22626.epub.images	2020-06-11 03:41:35.283456	ebooks/22626
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/22626.rdf	2020-06-11 03:41:38.638405	ebooks/22626
320454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22626.kindle.images	2020-06-11 03:41:37.763416	ebooks/22626
43759	text/plain	http://www.gutenberg.org/ebooks/22626.txt.utf-8	2020-06-11 03:41:34.586479	ebooks/22626
88844	application/epub+zip	http://www.gutenberg.org/ebooks/22626.epub.noimages	2020-06-11 03:41:36.961435	ebooks/22626
43787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22626/22626.txt	2007-09-16 05:52:16	ebooks/22626
6550	image/jpeg	http://www.gutenberg.org/cache/epub/22626/pg22626.cover.small.jpg	2020-06-11 03:41:38.251427	ebooks/22626
833715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22627.kindle.images	2020-06-11 03:41:42.209361	ebooks/22627
223559	application/epub+zip	http://www.gutenberg.org/ebooks/22627.epub.images	2020-06-11 03:41:39.883401	ebooks/22627
219020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22627/22627-8.txt	2007-09-16 06:05:54	ebooks/22627
4124	image/jpeg	http://www.gutenberg.org/cache/epub/22627/pg22627.cover.small.jpg	2020-06-11 03:41:44.063357	ebooks/22627
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/22627.rdf	2020-06-11 03:41:44.772366	ebooks/22627
464611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22627/22627-h/22627-h.htm	2007-09-16 06:05:58	ebooks/22627
180118	application/epub+zip	http://www.gutenberg.org/ebooks/22627.epub.noimages	2020-06-11 03:41:40.652391	ebooks/22627
148772	application/zip	http://www.gutenberg.org/files/22627/22627-h.zip	2007-09-16 06:05:58	ebooks/22627
221182	text/plain	http://www.gutenberg.org/ebooks/22627.txt.utf-8	2020-06-11 03:41:38.742408	ebooks/22627
18373	image/jpeg	http://www.gutenberg.org/cache/epub/22627/pg22627.cover.medium.jpg	2020-06-11 03:41:44.319357	ebooks/22627
79362	application/zip	http://www.gutenberg.org/files/22627/22627-8.zip	2007-09-16 06:05:58	ebooks/22627
770218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22627.kindle.noimages	2020-06-11 03:41:43.801357	ebooks/22627
35403	text/plain; charset=utf-8	http://www.gutenberg.org/files/22628/22628-0.txt	2007-09-16 07:17:42	ebooks/22628
13895	application/zip	http://www.gutenberg.org/files/22628/22628-8.zip	2007-09-16 07:19:02	ebooks/22628
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/22628.rdf	2020-06-11 03:41:53.124518	ebooks/22628
24429	image/jpeg	http://www.gutenberg.org/cache/epub/22628/pg22628.cover.medium.jpg	2020-06-11 03:41:52.864525	ebooks/22628
50944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22628/22628-h/22628-h.htm	2007-09-16 07:12:04	ebooks/22628
20020543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22628.kindle.images	2020-06-11 03:41:51.981541	ebooks/22628
99663	application/epub+zip	http://www.gutenberg.org/ebooks/22628.epub.noimages	2020-06-11 03:41:47.245647	ebooks/22628
9161391	application/epub+zip	http://www.gutenberg.org/ebooks/22628.epub.images	2020-06-11 03:41:46.598619	ebooks/22628
13983	text/plain; charset=utf-8	http://www.gutenberg.org/files/22628/22628-0.zip	2007-09-16 07:19:02	ebooks/22628
7907423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22628/22628-h.zip	2007-09-16 07:19:04	ebooks/22628
5171	image/jpeg	http://www.gutenberg.org/cache/epub/22628/pg22628.cover.small.jpg	2020-06-11 03:41:52.703524	ebooks/22628
35178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22628/22628-8.txt	2007-09-16 07:15:12	ebooks/22628
307673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22628.kindle.noimages	2020-06-11 03:41:52.540526	ebooks/22628
27733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22629/22629.zip	2007-09-16 05:31:26	ebooks/22629
72243	text/html; charset=us-ascii	http://www.gutenberg.org/files/22629/22629-h/22629-h.htm	2007-09-16 05:31:24	ebooks/22629
16430	image/jpeg	http://www.gutenberg.org/cache/epub/22629/pg22629.cover.medium.jpg	2020-06-11 03:41:55.846492	ebooks/22629
346829	application/epub+zip	http://www.gutenberg.org/ebooks/22629.epub.images	2020-06-11 03:41:53.889516	ebooks/22629
771933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22629.kindle.images	2020-06-11 03:41:55.103493	ebooks/22629
69003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22629/22629.txt	2007-09-16 05:31:06	ebooks/22629
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/22629.rdf	2020-06-11 03:41:56.064487	ebooks/22629
267625	text/html; charset=us-ascii	http://www.gutenberg.org/files/22629/22629-h.zip	2007-09-16 05:31:26	ebooks/22629
71051	application/epub+zip	http://www.gutenberg.org/ebooks/22629.epub.noimages	2020-06-11 03:41:54.372513	ebooks/22629
289195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22629.kindle.noimages	2020-06-11 03:41:55.567499	ebooks/22629
4463	image/jpeg	http://www.gutenberg.org/cache/epub/22629/pg22629.cover.small.jpg	2020-06-11 03:41:55.707518	ebooks/22629
68975	text/plain	http://www.gutenberg.org/ebooks/22629.txt.utf-8	2020-06-11 03:41:53.218534	ebooks/22629
51935	application/zip	http://www.gutenberg.org/files/2263/2263.zip	2019-05-22 05:00:06	ebooks/2263
132467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2263/2263.txt	2019-05-22 04:59:50	ebooks/2263
13812	image/jpeg	http://www.gutenberg.org/cache/epub/2263/pg2263.cover.medium.jpg	2020-06-01 23:36:59.154037	ebooks/2263
78205	application/epub+zip	http://www.gutenberg.org/ebooks/2263.epub.images	2020-06-01 23:36:58.021048	ebooks/2263
169499	text/html	http://www.gutenberg.org/ebooks/2263.html.noimages	2020-06-01 23:36:57.90206	ebooks/2263
307237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2263.kindle.images	2020-06-01 23:36:58.604033	ebooks/2263
307221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2263.kindle.noimages	2020-06-01 23:36:59.106035	ebooks/2263
3591	image/jpeg	http://www.gutenberg.org/cache/epub/2263/pg2263.cover.small.jpg	2020-06-01 23:36:59.131025	ebooks/2263
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/2263.rdf	2020-06-11 01:01:59.370151	ebooks/2263
78205	application/epub+zip	http://www.gutenberg.org/ebooks/2263.epub.noimages	2020-06-01 23:36:58.103052	ebooks/2263
132470	text/plain	http://www.gutenberg.org/ebooks/2263.txt.utf-8	2020-06-01 23:36:57.694067	ebooks/2263
169499	text/html	http://www.gutenberg.org/ebooks/2263.html.images	2020-06-01 23:36:57.834067	ebooks/2263
290431	application/epub+zip	http://www.gutenberg.org/ebooks/22630.epub.noimages	2020-06-11 03:41:58.874468	ebooks/22630
245027	application/zip	http://www.gutenberg.org/files/22630/22630-h.zip	2007-09-30 05:56:40	ebooks/22630
194171	application/zip	http://www.gutenberg.org/files/22630/22630-8.zip	2007-09-30 05:56:40	ebooks/22630
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/22630.rdf	2020-06-11 03:42:02.424404	ebooks/22630
28598	image/jpeg	http://www.gutenberg.org/cache/epub/22630/pg22630.cover.medium.jpg	2020-06-11 03:42:02.150409	ebooks/22630
627084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22630/22630-h/22630-h.htm	2007-09-30 05:55:38	ebooks/22630
512947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22630/22630-8.txt	2007-09-16 05:38:22	ebooks/22630
1242403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22630.kindle.images	2020-06-11 03:42:00.470424	ebooks/22630
1085277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22630.kindle.noimages	2020-06-11 03:42:01.809406	ebooks/22630
336345	application/epub+zip	http://www.gutenberg.org/ebooks/22630.epub.images	2020-06-11 03:41:57.266502	ebooks/22630
521924	text/plain	http://www.gutenberg.org/ebooks/22630.txt.utf-8	2020-06-11 03:41:56.178499	ebooks/22630
6255	image/jpeg	http://www.gutenberg.org/cache/epub/22630/pg22630.cover.small.jpg	2020-06-11 03:42:01.982404	ebooks/22630
1827477	application/epub+zip	http://www.gutenberg.org/ebooks/22631.epub.images	2020-06-11 03:42:07.616393	ebooks/22631
2462769	text/html; charset=utf-8	http://www.gutenberg.org/files/22631/22631-h.zip	2007-09-16 05:47:10	ebooks/22631
449439	application/epub+zip	http://www.gutenberg.org/ebooks/22631.epub.noimages	2020-06-11 03:42:09.530358	ebooks/22631
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/22631.rdf	2020-06-11 03:42:23.163363	ebooks/22631
328446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22631/22631.zip	2007-09-16 05:47:10	ebooks/22631
33495	image/jpeg	http://www.gutenberg.org/cache/epub/22631/pg22631.cover.medium.jpg	2020-06-11 03:42:22.662343	ebooks/22631
927667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22631/22631-8.txt	2007-09-16 05:46:40	ebooks/22631
927732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22631/22631.txt	2007-09-16 05:46:40	ebooks/22631
6056	image/jpeg	http://www.gutenberg.org/cache/epub/22631/pg22631.cover.small.jpg	2020-06-11 03:42:22.380356	ebooks/22631
328682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22631/22631-8.zip	2007-09-16 05:47:10	ebooks/22631
1733435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22631.kindle.noimages	2020-06-11 03:42:22.091357	ebooks/22631
927212	text/plain; charset=utf-8	http://www.gutenberg.org/files/22631/22631-0.txt	2007-09-16 05:45:30	ebooks/22631
4807131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22631.kindle.images	2020-06-11 03:42:19.588412	ebooks/22631
1010089	text/html; charset=utf-8	http://www.gutenberg.org/files/22631/22631-h/22631-h.htm	2007-09-16 05:45:38	ebooks/22631
329073	text/plain; charset=utf-8	http://www.gutenberg.org/files/22631/22631-0.zip	2007-09-16 05:47:10	ebooks/22631
17586	image/jpeg	http://www.gutenberg.org/cache/epub/22632/pg22632.cover.medium.jpg	2020-06-11 03:42:25.157625	ebooks/22632
9146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22632/22632-8.zip	2007-09-16 07:23:38	ebooks/22632
57561	application/epub+zip	http://www.gutenberg.org/ebooks/22632.epub.noimages	2020-06-11 03:42:24.131333	ebooks/22632
4567	image/jpeg	http://www.gutenberg.org/cache/epub/22632/pg22632.cover.small.jpg	2020-06-11 03:42:25.013625	ebooks/22632
210433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22632.kindle.noimages	2020-06-11 03:42:24.86863	ebooks/22632
28150	text/html	http://www.gutenberg.org/ebooks/22632.html.images	2020-06-11 03:42:23.370338	ebooks/22632
23737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22632/22632-8.txt	2007-09-16 07:23:30	ebooks/22632
23785	text/plain	http://www.gutenberg.org/ebooks/22632.txt.utf-8	2020-06-11 03:42:23.260348	ebooks/22632
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/22632.rdf	2020-06-11 03:42:25.38461	ebooks/22632
28150	text/html	http://www.gutenberg.org/ebooks/22632.html.noimages	2020-06-11 03:42:23.471333	ebooks/22632
210441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22632.kindle.images	2020-06-11 03:42:24.50066	ebooks/22632
57561	application/epub+zip	http://www.gutenberg.org/ebooks/22632.epub.images	2020-06-11 03:42:23.805328	ebooks/22632
578060	text/html	http://www.gutenberg.org/ebooks/22633.html.noimages	2020-06-11 03:42:26.155629	ebooks/22633
533837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22633/22633-8.txt	2007-09-16 07:37:26	ebooks/22633
210249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22633/22633-8.zip	2007-09-16 07:37:30	ebooks/22633
1112552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22633.kindle.images	2020-06-11 03:42:28.456643	ebooks/22633
286984	application/epub+zip	http://www.gutenberg.org/ebooks/22633.epub.images	2020-06-11 03:42:26.713673	ebooks/22633
18010	image/jpeg	http://www.gutenberg.org/cache/epub/22633/pg22633.cover.medium.jpg	2020-06-11 03:42:30.006575	ebooks/22633
1112540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22633.kindle.noimages	2020-06-11 03:42:29.723579	ebooks/22633
286984	application/epub+zip	http://www.gutenberg.org/ebooks/22633.epub.noimages	2020-06-11 03:42:27.185614	ebooks/22633
578060	text/html	http://www.gutenberg.org/ebooks/22633.html.images	2020-06-11 03:42:25.968598	ebooks/22633
4171	image/jpeg	http://www.gutenberg.org/cache/epub/22633/pg22633.cover.small.jpg	2020-06-11 03:42:29.865557	ebooks/22633
549226	text/plain	http://www.gutenberg.org/ebooks/22633.txt.utf-8	2020-06-11 03:42:25.492605	ebooks/22633
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/22633.rdf	2020-06-11 03:42:30.229546	ebooks/22633
34003	image/jpeg	http://www.gutenberg.org/cache/epub/22634/pg22634.cover.medium.jpg	2020-06-11 03:42:32.659519	ebooks/22634
31188	text/html	http://www.gutenberg.org/ebooks/22634.html.images	2020-06-11 03:42:30.444558	ebooks/22634
78083	application/epub+zip	http://www.gutenberg.org/ebooks/22634.epub.noimages	2020-06-11 03:42:31.369537	ebooks/22634
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/22634.rdf	2020-06-11 03:42:32.884508	ebooks/22634
31188	text/html	http://www.gutenberg.org/ebooks/22634.html.noimages	2020-06-11 03:42:30.546546	ebooks/22634
78083	application/epub+zip	http://www.gutenberg.org/ebooks/22634.epub.images	2020-06-11 03:42:30.963556	ebooks/22634
25426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22634/22634-8.txt	2007-09-16 07:57:40	ebooks/22634
25508	text/plain	http://www.gutenberg.org/ebooks/22634.txt.utf-8	2020-06-11 03:42:30.327551	ebooks/22634
6453	image/jpeg	http://www.gutenberg.org/cache/epub/22634/pg22634.cover.small.jpg	2020-06-11 03:42:32.516531	ebooks/22634
277903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22634.kindle.images	2020-06-11 03:42:31.870523	ebooks/22634
277895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22634.kindle.noimages	2020-06-11 03:42:32.370537	ebooks/22634
10027	application/zip	http://www.gutenberg.org/files/22634/22634-8.zip	2007-09-16 07:57:42	ebooks/22634
42350	application/zip	http://www.gutenberg.org/files/22635/22635-8.zip	2007-09-16 08:05:08	ebooks/22635
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/22635.rdf	2020-06-11 03:42:36.291486	ebooks/22635
120674	text/plain	http://www.gutenberg.org/ebooks/22635.txt.utf-8	2020-06-11 03:42:32.984527	ebooks/22635
139797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22635/22635-h/22635-h.htm	2007-09-16 08:05:08	ebooks/22635
438103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22635.kindle.images	2020-06-11 03:42:35.407493	ebooks/22635
119160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22635/22635-8.txt	2007-09-16 08:05:06	ebooks/22635
5188	image/jpeg	http://www.gutenberg.org/cache/epub/22635/pg22635.cover.small.jpg	2020-06-11 03:42:35.913498	ebooks/22635
55451	application/zip	http://www.gutenberg.org/files/22635/22635-h.zip	2007-09-16 08:05:08	ebooks/22635
130129	application/epub+zip	http://www.gutenberg.org/ebooks/22635.epub.images	2020-06-11 03:42:33.555525	ebooks/22635
321046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22635.kindle.noimages	2020-06-11 03:42:35.767478	ebooks/22635
105772	application/epub+zip	http://www.gutenberg.org/ebooks/22635.epub.noimages	2020-06-11 03:42:34.785492	ebooks/22635
21984	image/jpeg	http://www.gutenberg.org/cache/epub/22635/pg22635.cover.medium.jpg	2020-06-11 03:42:36.061475	ebooks/22635
177880	text/html; charset=utf-8	http://www.gutenberg.org/files/22636/22636-h.zip	2007-09-16 08:12:50	ebooks/22636
254943	application/epub+zip	http://www.gutenberg.org/ebooks/22636.epub.images	2020-06-11 03:42:38.281462	ebooks/22636
1157947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22636.kindle.images	2020-06-11 03:42:43.047384	ebooks/22636
146271	text/plain; charset=utf-8	http://www.gutenberg.org/files/22636/22636-0.zip	2007-09-16 08:12:50	ebooks/22636
428647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22636/22636.txt	2007-09-16 08:12:50	ebooks/22636
1144853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22636.kindle.noimages	2020-06-11 03:42:46.352337	ebooks/22636
5191	image/jpeg	http://www.gutenberg.org/cache/epub/22636/pg22636.cover.small.jpg	2020-06-11 03:42:46.820337	ebooks/22636
418511	text/plain; charset=utf-8	http://www.gutenberg.org/files/22636/22636-0.txt	2007-09-16 08:11:00	ebooks/22636
19508	image/jpeg	http://www.gutenberg.org/cache/epub/22636/pg22636.cover.medium.jpg	2020-06-11 03:42:47.150332	ebooks/22636
662854	text/html; charset=utf-8	http://www.gutenberg.org/files/22636/22636-h/22636-h.htm	2007-09-16 08:11:04	ebooks/22636
249053	application/epub+zip	http://www.gutenberg.org/ebooks/22636.epub.noimages	2020-06-11 03:42:39.684442	ebooks/22636
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/22636.rdf	2020-06-11 03:42:47.74832	ebooks/22636
146069	application/zip	http://www.gutenberg.org/files/22636/22636.zip	2007-09-16 08:12:50	ebooks/22636
71852	application/epub+zip	http://www.gutenberg.org/ebooks/22637.epub.images	2020-06-11 03:42:48.400328	ebooks/22637
42647	text/plain	http://www.gutenberg.org/ebooks/22637.txt.utf-8	2020-06-11 03:42:47.845336	ebooks/22637
15686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22637/22637.zip	2007-09-16 12:12:58	ebooks/22637
293318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22637.kindle.images	2020-06-11 03:42:49.467519	ebooks/22637
71086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22637/22637-h/22637-h.htm	2007-09-16 12:12:58	ebooks/22637
293310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22637.kindle.noimages	2020-06-11 03:42:50.059516	ebooks/22637
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/22637.rdf	2020-06-11 03:42:50.603485	ebooks/22637
71852	application/epub+zip	http://www.gutenberg.org/ebooks/22637.epub.noimages	2020-06-11 03:42:48.883518	ebooks/22637
15706	application/zip	http://www.gutenberg.org/files/22637/22637-8.zip	2007-09-16 12:12:58	ebooks/22637
4940	image/jpeg	http://www.gutenberg.org/cache/epub/22637/pg22637.cover.small.jpg	2020-06-11 03:42:50.211495	ebooks/22637
18877	image/jpeg	http://www.gutenberg.org/cache/epub/22637/pg22637.cover.medium.jpg	2020-06-11 03:42:50.362496	ebooks/22637
18814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22637/22637-h.zip	2007-09-16 12:12:58	ebooks/22637
42679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22637/22637-8.txt	2007-09-16 12:12:56	ebooks/22637
42671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22637/22637.txt	2007-09-16 12:12:56	ebooks/22637
3635	image/jpeg	http://www.gutenberg.org/cache/epub/22638/pg22638.cover.small.jpg	2020-06-11 03:42:53.592451	ebooks/22638
203560	text/plain	http://www.gutenberg.org/ebooks/22638.txt.utf-8	2020-06-11 03:42:50.703546	ebooks/22638
76330	application/zip	http://www.gutenberg.org/files/22638/22638.zip	2007-09-16 12:31:02	ebooks/22638
203592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22638/22638-8.txt	2007-09-16 12:31:02	ebooks/22638
124236	application/epub+zip	http://www.gutenberg.org/ebooks/22638.epub.images	2020-06-11 03:42:51.291485	ebooks/22638
503504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22638.kindle.noimages	2020-06-11 03:42:53.440452	ebooks/22638
13105	image/jpeg	http://www.gutenberg.org/cache/epub/22638/pg22638.cover.medium.jpg	2020-06-11 03:42:53.742456	ebooks/22638
227874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22638/22638-h/22638-h.htm	2007-09-16 12:31:02	ebooks/22638
503508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22638.kindle.images	2020-06-11 03:42:52.602463	ebooks/22638
76096	application/zip	http://www.gutenberg.org/files/22638/22638-h.zip	2007-09-16 12:31:02	ebooks/22638
124236	application/epub+zip	http://www.gutenberg.org/ebooks/22638.epub.noimages	2020-06-11 03:42:51.75448	ebooks/22638
76348	application/zip	http://www.gutenberg.org/files/22638/22638-8.zip	2007-09-16 12:31:02	ebooks/22638
203583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22638/22638.txt	2007-09-16 12:31:02	ebooks/22638
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/22638.rdf	2020-06-11 03:42:53.98646	ebooks/22638
45429	application/zip	http://www.gutenberg.org/files/22639/22639.zip	2007-09-16 12:36:22	ebooks/22639
128471	application/epub+zip	http://www.gutenberg.org/ebooks/22639.epub.images	2020-06-11 03:42:54.818478	ebooks/22639
323614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22639.kindle.noimages	2020-06-11 03:42:57.466403	ebooks/22639
45491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22639/22639-8.zip	2007-09-16 12:36:22	ebooks/22639
28082	image/jpeg	http://www.gutenberg.org/cache/epub/22639/pg22639.cover.medium.jpg	2020-06-11 03:42:57.771398	ebooks/22639
131506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22639/22639-h/22639-h.htm	2007-09-16 12:36:22	ebooks/22639
48645	application/zip	http://www.gutenberg.org/files/22639/22639-h.zip	2007-09-16 12:36:22	ebooks/22639
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/22639.rdf	2020-06-11 03:42:58.014395	ebooks/22639
106370	application/epub+zip	http://www.gutenberg.org/ebooks/22639.epub.noimages	2020-06-11 03:42:56.389418	ebooks/22639
110520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22639/22639-8.txt	2007-09-16 12:36:22	ebooks/22639
110527	text/plain	http://www.gutenberg.org/ebooks/22639.txt.utf-8	2020-06-11 03:42:54.089455	ebooks/22639
443675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22639.kindle.images	2020-06-11 03:42:57.067417	ebooks/22639
110538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22639/22639.txt	2007-09-16 12:36:22	ebooks/22639
6341	image/jpeg	http://www.gutenberg.org/cache/epub/22639/pg22639.cover.small.jpg	2020-06-11 03:42:57.620399	ebooks/22639
10311	image/jpeg	http://www.gutenberg.org/cache/epub/2264/pg2264.cover.medium.jpg	2020-06-01 23:37:00.729009	ebooks/2264
283983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2264.kindle.images	2020-06-01 23:37:00.171021	ebooks/2264
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/2264.rdf	2020-06-11 01:01:59.39522	ebooks/2264
73827	application/epub+zip	http://www.gutenberg.org/ebooks/2264.epub.noimages	2020-06-01 23:36:59.691033	ebooks/2264
154952	text/html	http://www.gutenberg.org/ebooks/2264.html.images	2020-06-01 23:36:59.436022	ebooks/2264
283967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2264.kindle.noimages	2020-06-01 23:37:00.673005	ebooks/2264
120252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2264/2264.txt	2019-05-22 05:04:44	ebooks/2264
154952	text/html	http://www.gutenberg.org/ebooks/2264.html.noimages	2020-06-01 23:36:59.500025	ebooks/2264
2880	image/jpeg	http://www.gutenberg.org/cache/epub/2264/pg2264.cover.small.jpg	2020-06-01 23:37:00.703006	ebooks/2264
49299	application/zip	http://www.gutenberg.org/files/2264/2264.zip	2019-05-22 05:04:58	ebooks/2264
73827	application/epub+zip	http://www.gutenberg.org/ebooks/2264.epub.images	2020-06-01 23:36:59.612021	ebooks/2264
120255	text/plain	http://www.gutenberg.org/ebooks/2264.txt.utf-8	2020-06-01 23:36:59.264052	ebooks/2264
167457	application/epub+zip	http://www.gutenberg.org/ebooks/22640.epub.noimages	2020-06-11 03:42:59.95038	ebooks/22640
1062201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22640/22640-h.zip	2013-03-16 10:36:24	ebooks/22640
21769	image/jpeg	http://www.gutenberg.org/cache/epub/22640/pg22640.cover.medium.jpg	2020-06-11 03:43:03.365328	ebooks/22640
3534	image/jpeg	http://www.gutenberg.org/cache/epub/22640/pg22640.cover.small.jpg	2020-06-11 03:43:03.321327	ebooks/22640
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/22640.rdf	2020-06-11 03:43:03.472623	ebooks/22640
258737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22640/22640-8.txt	2007-09-16 12:40:24	ebooks/22640
259093	text/plain	http://www.gutenberg.org/ebooks/22640.txt.utf-8	2020-06-11 03:42:58.114415	ebooks/22640
3842991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22640.kindle.images	2020-06-11 03:43:02.249351	ebooks/22640
636213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22640.kindle.noimages	2020-06-11 03:43:03.273334	ebooks/22640
102955	application/zip	http://www.gutenberg.org/files/22640/22640-8.zip	2007-09-16 12:40:46	ebooks/22640
1998845	application/epub+zip	http://www.gutenberg.org/ebooks/22640.epub.images	2020-06-11 03:42:59.27639	ebooks/22640
337327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22640/22640-h/22640-h.htm	2013-03-16 10:35:50	ebooks/22640
231913	application/epub+zip	http://www.gutenberg.org/ebooks/22641.epub.images	2020-06-11 03:43:04.760611	ebooks/22641
910921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22641.kindle.noimages	2020-06-11 03:43:07.867575	ebooks/22641
12424	image/jpeg	http://www.gutenberg.org/cache/epub/22641/pg22641.cover.medium.jpg	2020-06-11 03:43:08.153572	ebooks/22641
910929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22641.kindle.images	2020-06-11 03:43:06.520579	ebooks/22641
545493	text/html	http://www.gutenberg.org/ebooks/22641.html.noimages	2020-06-11 03:43:04.224609	ebooks/22641
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/22641.rdf	2020-06-11 03:43:08.375569	ebooks/22641
3318	image/jpeg	http://www.gutenberg.org/cache/epub/22641/pg22641.cover.small.jpg	2020-06-11 03:43:08.011574	ebooks/22641
426067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22641/22641-8.txt	2007-09-16 12:43:28	ebooks/22641
545493	text/html	http://www.gutenberg.org/ebooks/22641.html.images	2020-06-11 03:43:03.978616	ebooks/22641
231913	application/epub+zip	http://www.gutenberg.org/ebooks/22641.epub.noimages	2020-06-11 03:43:05.184619	ebooks/22641
429184	text/plain	http://www.gutenberg.org/ebooks/22641.txt.utf-8	2020-06-11 03:43:03.582649	ebooks/22641
169327	application/zip	http://www.gutenberg.org/files/22641/22641-8.zip	2007-09-16 12:43:30	ebooks/22641
579321	text/html	http://www.gutenberg.org/ebooks/22642.html.images	2020-06-11 03:43:08.926592	ebooks/22642
274011	application/epub+zip	http://www.gutenberg.org/ebooks/22642.epub.images	2020-06-11 03:43:09.661561	ebooks/22642
201172	application/zip	http://www.gutenberg.org/files/22642/22642-8.zip	2013-09-13 08:01:04	ebooks/22642
4750	image/jpeg	http://www.gutenberg.org/cache/epub/22642/pg22642.cover.small.jpg	2020-06-11 03:43:13.158494	ebooks/22642
274011	application/epub+zip	http://www.gutenberg.org/ebooks/22642.epub.noimages	2020-06-11 03:43:10.126546	ebooks/22642
579321	text/html	http://www.gutenberg.org/ebooks/22642.html.noimages	2020-06-11 03:43:09.117578	ebooks/22642
17951	image/jpeg	http://www.gutenberg.org/cache/epub/22642/pg22642.cover.medium.jpg	2020-06-11 03:43:13.300498	ebooks/22642
1081335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22642.kindle.images	2020-06-11 03:43:11.568532	ebooks/22642
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/22642.rdf	2020-06-11 03:43:13.526489	ebooks/22642
520892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22642/22642-8.txt	2013-09-13 08:00:30	ebooks/22642
524172	text/plain	http://www.gutenberg.org/ebooks/22642.txt.utf-8	2020-06-11 03:43:08.485566	ebooks/22642
1081327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22642.kindle.noimages	2020-06-11 03:43:13.012534	ebooks/22642
64531	application/epub+zip	http://www.gutenberg.org/ebooks/22643.epub.noimages	2020-06-11 03:43:14.516479	ebooks/22643
5045	image/jpeg	http://www.gutenberg.org/cache/epub/22643/pg22643.cover.small.jpg	2020-06-11 03:43:15.436467	ebooks/22643
33050	text/html	http://www.gutenberg.org/ebooks/22643.html.noimages	2020-06-11 03:43:13.83153	ebooks/22643
64531	application/epub+zip	http://www.gutenberg.org/ebooks/22643.epub.images	2020-06-11 03:43:14.176483	ebooks/22643
252331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22643.kindle.images	2020-06-11 03:43:14.905541	ebooks/22643
28538	text/plain	http://www.gutenberg.org/ebooks/22643.txt.utf-8	2020-06-11 03:43:13.623508	ebooks/22643
11680	application/zip	http://www.gutenberg.org/files/22643/22643-8.zip	2008-02-02 21:19:18	ebooks/22643
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/22643.rdf	2020-06-11 03:43:15.79346	ebooks/22643
19729	image/jpeg	http://www.gutenberg.org/cache/epub/22643/pg22643.cover.medium.jpg	2020-06-11 03:43:15.576483	ebooks/22643
28439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22643/22643-8.txt	2008-02-02 21:18:44	ebooks/22643
33050	text/html	http://www.gutenberg.org/ebooks/22643.html.images	2020-06-11 03:43:13.734497	ebooks/22643
252327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22643.kindle.noimages	2020-06-11 03:43:15.295465	ebooks/22643
332127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22644/22644-h/22644-h.htm	2007-09-16 21:36:52	ebooks/22644
110799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22644/22644.zip	2007-09-16 21:36:52	ebooks/22644
1140498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22644.kindle.images	2020-06-11 03:43:18.623431	ebooks/22644
291891	text/plain	http://www.gutenberg.org/ebooks/22644.txt.utf-8	2020-06-11 03:43:15.897472	ebooks/22644
761582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22644.kindle.noimages	2020-06-11 03:43:19.805414	ebooks/22644
253440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22644/22644-h.zip	2007-09-16 21:36:52	ebooks/22644
6108	image/jpeg	http://www.gutenberg.org/cache/epub/22644/pg22644.cover.small.jpg	2020-06-11 03:43:19.963409	ebooks/22644
291919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22644/22644.txt	2007-09-16 21:36:52	ebooks/22644
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/22644.rdf	2020-06-11 03:43:20.366411	ebooks/22644
194770	application/epub+zip	http://www.gutenberg.org/ebooks/22644.epub.noimages	2020-06-11 03:43:17.396516	ebooks/22644
32900	image/jpeg	http://www.gutenberg.org/cache/epub/22644/pg22644.cover.medium.jpg	2020-06-11 03:43:20.119407	ebooks/22644
437910	application/epub+zip	http://www.gutenberg.org/ebooks/22644.epub.images	2020-06-11 03:43:16.747494	ebooks/22644
29970	image/jpeg	http://www.gutenberg.org/cache/epub/22645/pg22645.cover.medium.jpg	2020-06-11 03:43:37.99741	ebooks/22645
2625121	application/epub+zip	http://www.gutenberg.org/ebooks/22645.epub.images	2020-06-11 03:43:27.74135	ebooks/22645
29759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22645/22645-8.zip	2007-09-16 21:44:46	ebooks/22645
377877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22645.kindle.noimages	2020-06-11 03:43:37.685405	ebooks/22645
2549138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22645/22645-h.zip	2007-09-16 21:44:46	ebooks/22645
70747	text/plain	http://www.gutenberg.org/ebooks/22645.txt.utf-8	2020-06-11 03:43:20.465436	ebooks/22645
70764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22645/22645.txt	2007-09-16 21:44:32	ebooks/22645
90250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22645/22645-h/22645-h.htm	2007-09-16 21:44:44	ebooks/22645
29725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22645/22645.zip	2007-09-16 21:44:46	ebooks/22645
106601	application/epub+zip	http://www.gutenberg.org/ebooks/22645.epub.noimages	2020-06-11 03:43:28.329505	ebooks/22645
70772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22645/22645-8.txt	2007-09-16 21:44:32	ebooks/22645
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/22645.rdf	2020-06-11 03:43:38.247383	ebooks/22645
6177	image/jpeg	http://www.gutenberg.org/cache/epub/22645/pg22645.cover.small.jpg	2020-06-11 03:43:37.840383	ebooks/22645
6347497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22645.kindle.images	2020-06-11 03:43:37.018394	ebooks/22645
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/22646.rdf	2020-06-11 03:43:43.31661	ebooks/22646
489191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22646/22646-h/22646-h.htm	2007-09-16 21:51:08	ebooks/22646
159635	application/zip	http://www.gutenberg.org/files/22646/22646-8.zip	2007-09-16 21:51:08	ebooks/22646
433215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22646/22646.txt	2007-09-16 21:51:08	ebooks/22646
931545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22646.kindle.noimages	2020-06-11 03:43:42.743614	ebooks/22646
3597	image/jpeg	http://www.gutenberg.org/cache/epub/22646/pg22646.cover.small.jpg	2020-06-11 03:43:42.901612	ebooks/22646
1560260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22646.kindle.images	2020-06-11 03:43:41.367367	ebooks/22646
644302	application/epub+zip	http://www.gutenberg.org/ebooks/22646.epub.images	2020-06-11 03:43:39.237362	ebooks/22646
159614	application/zip	http://www.gutenberg.org/files/22646/22646.zip	2007-09-16 21:51:08	ebooks/22646
13192	image/jpeg	http://www.gutenberg.org/cache/epub/22646/pg22646.cover.medium.jpg	2020-06-11 03:43:43.058616	ebooks/22646
237651	application/epub+zip	http://www.gutenberg.org/ebooks/22646.epub.noimages	2020-06-11 03:43:39.993352	ebooks/22646
404090	application/zip	http://www.gutenberg.org/files/22646/22646-h.zip	2007-09-16 21:51:08	ebooks/22646
433193	text/plain	http://www.gutenberg.org/ebooks/22646.txt.utf-8	2020-06-11 03:43:38.351393	ebooks/22646
433224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22646/22646-8.txt	2007-09-16 21:51:08	ebooks/22646
240544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22647.kindle.noimages	2020-06-11 03:43:45.025592	ebooks/22647
29652	text/html	http://www.gutenberg.org/ebooks/22647.html.noimages	2020-06-11 03:43:43.618606	ebooks/22647
25110	text/plain	http://www.gutenberg.org/ebooks/22647.txt.utf-8	2020-06-11 03:43:43.411616	ebooks/22647
25007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22647/22647-8.txt	2007-09-17 11:50:00	ebooks/22647
240546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22647.kindle.images	2020-06-11 03:43:44.653594	ebooks/22647
60122	application/epub+zip	http://www.gutenberg.org/ebooks/22647.epub.images	2020-06-11 03:43:43.953603	ebooks/22647
60124	application/epub+zip	http://www.gutenberg.org/ebooks/22647.epub.noimages	2020-06-11 03:43:44.280632	ebooks/22647
19143	image/jpeg	http://www.gutenberg.org/cache/epub/22647/pg22647.cover.medium.jpg	2020-06-11 03:43:45.302603	ebooks/22647
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/22647.rdf	2020-06-11 03:43:45.518591	ebooks/22647
29652	text/html	http://www.gutenberg.org/ebooks/22647.html.images	2020-06-11 03:43:43.521623	ebooks/22647
5046	image/jpeg	http://www.gutenberg.org/cache/epub/22647/pg22647.cover.small.jpg	2020-06-11 03:43:45.164596	ebooks/22647
9797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22647/22647-8.zip	2007-09-17 11:51:08	ebooks/22647
52675	application/epub+zip	http://www.gutenberg.org/ebooks/22648.epub.images	2020-06-11 03:43:46.097585	ebooks/22648
189155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22648.kindle.images	2020-06-11 03:43:46.737566	ebooks/22648
24420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22648/22648-8.txt	2007-09-17 12:30:10	ebooks/22648
24490	text/plain	http://www.gutenberg.org/ebooks/22648.txt.utf-8	2020-06-11 03:43:45.617578	ebooks/22648
189147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22648.kindle.noimages	2020-06-11 03:43:47.116569	ebooks/22648
9491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22648/22648-8.zip	2007-09-17 12:30:12	ebooks/22648
29460	text/html	http://www.gutenberg.org/ebooks/22648.html.images	2020-06-11 03:43:45.729582	ebooks/22648
3855	image/jpeg	http://www.gutenberg.org/cache/epub/22648/pg22648.cover.small.jpg	2020-06-11 03:43:47.256562	ebooks/22648
52675	application/epub+zip	http://www.gutenberg.org/ebooks/22648.epub.noimages	2020-06-11 03:43:46.361585	ebooks/22648
29460	text/html	http://www.gutenberg.org/ebooks/22648.html.noimages	2020-06-11 03:43:45.827577	ebooks/22648
12692	image/jpeg	http://www.gutenberg.org/cache/epub/22648/pg22648.cover.medium.jpg	2020-06-11 03:43:47.396555	ebooks/22648
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/22648.rdf	2020-06-11 03:43:47.615555	ebooks/22648
339358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22649.kindle.images	2020-06-11 03:43:49.210542	ebooks/22649
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/22649.rdf	2020-06-11 03:43:50.250533	ebooks/22649
4394	image/jpeg	http://www.gutenberg.org/cache/epub/22649/pg22649.cover.small.jpg	2020-06-11 03:43:49.879526	ebooks/22649
88770	application/epub+zip	http://www.gutenberg.org/ebooks/22649.epub.images	2020-06-11 03:43:48.34156	ebooks/22649
339349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22649.kindle.noimages	2020-06-11 03:43:49.735538	ebooks/22649
102128	text/plain	http://www.gutenberg.org/ebooks/22649.txt.utf-8	2020-06-11 03:43:47.716555	ebooks/22649
110925	text/html	http://www.gutenberg.org/ebooks/22649.html.noimages	2020-06-11 03:43:47.986548	ebooks/22649
16120	image/jpeg	http://www.gutenberg.org/cache/epub/22649/pg22649.cover.medium.jpg	2020-06-11 03:43:50.024539	ebooks/22649
98279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22649/22649-8.txt	2007-09-17 05:32:22	ebooks/22649
88769	application/epub+zip	http://www.gutenberg.org/ebooks/22649.epub.noimages	2020-06-11 03:43:48.680544	ebooks/22649
39922	application/zip	http://www.gutenberg.org/files/22649/22649-8.zip	2007-09-17 05:32:26	ebooks/22649
110925	text/html	http://www.gutenberg.org/ebooks/22649.html.images	2020-06-11 03:43:47.872555	ebooks/22649
10058	image/jpeg	http://www.gutenberg.org/cache/epub/2265/pg2265.cover.medium.jpg	2020-06-01 23:37:02.721989	ebooks/2265
230974	text/html	http://www.gutenberg.org/ebooks/2265.html.images	2020-06-01 23:37:01.043025	ebooks/2265
74480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2265/2265.zip	2019-05-23 11:12:30	ebooks/2265
391889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2265.kindle.noimages	2020-06-01 23:37:02.67398	ebooks/2265
101313	application/epub+zip	http://www.gutenberg.org/ebooks/2265.epub.images	2020-06-01 23:37:01.300009	ebooks/2265
391901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2265.kindle.images	2020-06-01 23:37:02.036992	ebooks/2265
184406	text/plain	http://www.gutenberg.org/ebooks/2265.txt.utf-8	2020-06-01 23:37:00.852029	ebooks/2265
230974	text/html	http://www.gutenberg.org/ebooks/2265.html.noimages	2020-06-01 23:37:01.132043	ebooks/2265
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/2265.rdf	2020-06-11 01:01:59.423156	ebooks/2265
101313	application/epub+zip	http://www.gutenberg.org/ebooks/2265.epub.noimages	2020-06-01 23:37:01.400993	ebooks/2265
2887	image/jpeg	http://www.gutenberg.org/cache/epub/2265/pg2265.cover.small.jpg	2020-06-01 23:37:02.69899	ebooks/2265
184403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2265/2265.txt	2019-05-23 11:12:16	ebooks/2265
87733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22650/22650-h.zip	2007-09-17 06:11:18	ebooks/22650
4987	image/jpeg	http://www.gutenberg.org/cache/epub/22650/pg22650.cover.small.jpg	2020-06-11 03:43:58.552414	ebooks/22650
212175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22650/22650-8.txt	2007-09-17 06:11:16	ebooks/22650
665145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22650.kindle.images	2020-06-11 03:43:56.998441	ebooks/22650
371694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22650/22650-h/22650-h.htm	2007-09-17 06:11:18	ebooks/22650
148489	application/epub+zip	http://www.gutenberg.org/ebooks/22650.epub.images	2020-06-11 03:43:54.905481	ebooks/22650
75654	application/zip	http://www.gutenberg.org/files/22650/22650.zip	2007-09-17 06:11:18	ebooks/22650
20733	image/jpeg	http://www.gutenberg.org/cache/epub/22650/pg22650.cover.medium.jpg	2020-06-11 03:43:58.742415	ebooks/22650
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/22650.rdf	2020-06-11 03:43:59.066416	ebooks/22650
75683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22650/22650-8.zip	2007-09-17 06:11:18	ebooks/22650
665142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22650.kindle.noimages	2020-06-11 03:43:58.360429	ebooks/22650
148490	application/epub+zip	http://www.gutenberg.org/ebooks/22650.epub.noimages	2020-06-11 03:43:55.62546	ebooks/22650
212171	text/plain	http://www.gutenberg.org/ebooks/22650.txt.utf-8	2020-06-11 03:43:53.716492	ebooks/22650
212165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22650/22650.txt	2007-09-17 06:11:18	ebooks/22650
5493	image/jpeg	http://www.gutenberg.org/cache/epub/22651/pg22651.cover.small.jpg	2020-06-11 03:46:12.209422	ebooks/22651
171863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22651/22651-8.txt	2012-11-17 05:43:10	ebooks/22651
171842	text/plain	http://www.gutenberg.org/ebooks/22651.txt.utf-8	2020-06-11 03:43:59.167423	ebooks/22651
21443521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22651.kindle.images	2020-06-11 03:46:10.907439	ebooks/22651
229080	application/epub+zip	http://www.gutenberg.org/ebooks/22651.epub.noimages	2020-06-11 03:44:12.045461	ebooks/22651
5821297	application/epub+zip	http://www.gutenberg.org/ebooks/22651.epub.images	2020-06-11 03:44:11.180455	ebooks/22651
64629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22651/22651-8.zip	2012-11-17 05:45:12	ebooks/22651
171858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22651/22651.txt	2012-11-17 05:42:50	ebooks/22651
644136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22651.kindle.noimages	2020-06-11 03:46:11.994466	ebooks/22651
193526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22651/22651-h/22651-h.htm	2012-11-17 05:44:38	ebooks/22651
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/22651.rdf	2020-06-11 03:46:12.764399	ebooks/22651
23305	image/jpeg	http://www.gutenberg.org/cache/epub/22651/pg22651.cover.medium.jpg	2020-06-11 03:46:12.413407	ebooks/22651
64605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22651/22651.zip	2012-11-17 05:45:12	ebooks/22651
5595059	application/zip	http://www.gutenberg.org/files/22651/22651-h.zip	2012-11-17 05:45:14	ebooks/22651
618369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22652.kindle.noimages	2020-06-11 03:46:16.313394	ebooks/22652
681340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22652.kindle.images	2020-06-11 03:46:15.386362	ebooks/22652
234068	text/plain	http://www.gutenberg.org/ebooks/22652.txt.utf-8	2020-06-11 03:46:12.867413	ebooks/22652
84703	application/zip	http://www.gutenberg.org/files/22652/22652.zip	2007-09-17 07:05:26	ebooks/22652
291382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22652/22652-h/22652-h.htm	2007-09-17 07:05:18	ebooks/22652
234096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22652/22652.txt	2007-09-17 07:04:42	ebooks/22652
5202	image/jpeg	http://www.gutenberg.org/cache/epub/22652/pg22652.cover.small.jpg	2020-06-11 03:46:16.466348	ebooks/22652
151723	application/epub+zip	http://www.gutenberg.org/ebooks/22652.epub.noimages	2020-06-11 03:46:14.398382	ebooks/22652
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/22652.rdf	2020-06-11 03:46:16.848359	ebooks/22652
132542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22652/22652-h.zip	2007-09-17 07:05:26	ebooks/22652
181382	application/epub+zip	http://www.gutenberg.org/ebooks/22652.epub.images	2020-06-11 03:46:13.780398	ebooks/22652
21839	image/jpeg	http://www.gutenberg.org/cache/epub/22652/pg22652.cover.medium.jpg	2020-06-11 03:46:16.614347	ebooks/22652
96823	text/plain	http://www.gutenberg.org/ebooks/22653.txt.utf-8	2020-06-11 03:46:16.952343	ebooks/22653
121497	application/epub+zip	http://www.gutenberg.org/ebooks/22653.epub.noimages	2020-06-11 03:46:27.683504	ebooks/22653
40865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22653/22653-8.zip	2007-09-17 07:52:04	ebooks/22653
96831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22653/22653.txt	2007-09-17 07:49:58	ebooks/22653
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/22653.rdf	2020-06-11 03:46:43.272316	ebooks/22653
30695	image/jpeg	http://www.gutenberg.org/cache/epub/22653/pg22653.cover.medium.jpg	2020-06-11 03:46:43.01532	ebooks/22653
430813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22653.kindle.noimages	2020-06-11 03:46:42.697319	ebooks/22653
10609498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22653.kindle.images	2020-06-11 03:46:42.003343	ebooks/22653
113370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22653/22653-h/22653-h.htm	2007-09-17 07:52:00	ebooks/22653
6402	image/jpeg	http://www.gutenberg.org/cache/epub/22653/pg22653.cover.small.jpg	2020-06-11 03:46:42.85732	ebooks/22653
4299351	application/epub+zip	http://www.gutenberg.org/ebooks/22653.epub.images	2020-06-11 03:46:27.104522	ebooks/22653
40818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22653/22653.zip	2007-09-17 07:52:04	ebooks/22653
4215619	application/zip	http://www.gutenberg.org/files/22653/22653-h.zip	2007-09-17 07:52:04	ebooks/22653
96837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22653/22653-8.txt	2007-09-17 07:49:58	ebooks/22653
141551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22654/22654-8.zip	2007-09-17 08:38:44	ebooks/22654
369529	text/plain	http://www.gutenberg.org/ebooks/22654.txt.utf-8	2020-06-11 03:46:43.37836	ebooks/22654
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/22654.rdf	2020-06-11 03:51:42.92347	ebooks/22654
1187703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22654.kindle.noimages	2020-06-11 03:51:41.813501	ebooks/22654
369395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22654/22654.txt	2007-09-17 08:38:14	ebooks/22654
421191	application/epub+zip	http://www.gutenberg.org/ebooks/22654.epub.noimages	2020-06-11 03:47:06.898541	ebooks/22654
369403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22654/22654-8.txt	2007-09-17 08:38:14	ebooks/22654
45742680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22654.kindle.images	2020-06-11 03:51:39.375513	ebooks/22654
12351631	application/epub+zip	http://www.gutenberg.org/ebooks/22654.epub.images	2020-06-11 03:47:05.445547	ebooks/22654
4131	image/jpeg	http://www.gutenberg.org/cache/epub/22654/pg22654.cover.small.jpg	2020-06-11 03:51:42.113496	ebooks/22654
433014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22654/22654-h/22654-h.htm	2007-09-17 08:38:14	ebooks/22654
141388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22654/22654.zip	2007-09-17 08:38:44	ebooks/22654
11523967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22654/22654-h.zip	2007-09-17 08:38:46	ebooks/22654
15354	image/jpeg	http://www.gutenberg.org/cache/epub/22654/pg22654.cover.medium.jpg	2020-06-11 03:51:42.406474	ebooks/22654
143887	application/epub+zip	http://www.gutenberg.org/ebooks/22655.epub.noimages	2020-06-11 03:51:44.137465	ebooks/22655
13230	image/jpeg	http://www.gutenberg.org/cache/epub/22655/pg22655.cover.medium.jpg	2020-06-11 03:51:45.881439	ebooks/22655
80059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22655/22655.zip	2007-09-17 13:14:06	ebooks/22655
229692	text/html	http://www.gutenberg.org/ebooks/22655.html.noimages	2020-06-11 03:51:43.385507	ebooks/22655
527227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22655.kindle.noimages	2020-06-11 03:51:45.590485	ebooks/22655
214663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22655/22655-8.txt	2007-09-17 13:14:06	ebooks/22655
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/22655.rdf	2020-06-11 03:51:46.110433	ebooks/22655
3286	image/jpeg	http://www.gutenberg.org/cache/epub/22655/pg22655.cover.small.jpg	2020-06-11 03:51:45.736431	ebooks/22655
229692	text/html	http://www.gutenberg.org/ebooks/22655.html.images	2020-06-11 03:51:43.250474	ebooks/22655
214670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22655/22655.txt	2007-09-17 13:14:06	ebooks/22655
527237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22655.kindle.images	2020-06-11 03:51:44.861451	ebooks/22655
143889	application/epub+zip	http://www.gutenberg.org/ebooks/22655.epub.images	2020-06-11 03:51:43.781469	ebooks/22655
214627	text/plain	http://www.gutenberg.org/ebooks/22655.txt.utf-8	2020-06-11 03:51:43.029483	ebooks/22655
80058	application/zip	http://www.gutenberg.org/files/22655/22655-8.zip	2007-09-17 13:14:06	ebooks/22655
523341	text/plain	http://www.gutenberg.org/ebooks/22656.txt.utf-8	2020-06-11 03:51:46.220428	ebooks/22656
16216	application/rdf+xml	http://www.gutenberg.org/ebooks/22656.rdf	2020-06-11 03:58:00.80533	ebooks/22656
607546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22656/22656-h/22656-h.htm	2007-09-17 15:32:48	ebooks/22656
523364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22656/22656.txt	2007-09-17 15:32:48	ebooks/22656
4417	image/jpeg	http://www.gutenberg.org/cache/epub/22656/pg22656.cover.small.jpg	2020-06-11 03:58:00.153345	ebooks/22656
23027271	application/epub+zip	http://www.gutenberg.org/ebooks/22656.epub.images	2020-06-11 03:52:23.084459	ebooks/22656
201178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22656/22656.zip	2007-09-17 15:33:44	ebooks/22656
577923	application/epub+zip	http://www.gutenberg.org/ebooks/22656.epub.noimages	2020-06-11 03:52:24.747474	ebooks/22656
523366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22656/22656-8.txt	2007-09-17 15:32:48	ebooks/22656
201202	application/zip	http://www.gutenberg.org/files/22656/22656-8.zip	2007-09-17 15:33:44	ebooks/22656
75147431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22656.kindle.images	2020-06-11 03:57:57.069453	ebooks/22656
20539983	application/zip	http://www.gutenberg.org/files/22656/22656-h.zip	2007-09-17 15:33:50	ebooks/22656
32539	image/jpeg	http://www.gutenberg.org/cache/epub/22656/pg22656.cover.medium.jpg	2020-06-11 03:58:00.362379	ebooks/22656
1517461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22656.kindle.noimages	2020-06-11 03:57:59.926345	ebooks/22656
868	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate282.html	2007-09-18 07:56:24	ebooks/22657
1000	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate032.html	2007-09-18 07:56:22	ebooks/22657
33214	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/water.html	2007-09-18 07:25:56	ebooks/22657
1031991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22657/22657.txt	2007-09-18 03:29:14	ebooks/22657
48269	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/advantages.html	2007-09-18 07:25:56	ebooks/22657
57121	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/solids.html	2007-09-18 07:25:58	ebooks/22657
672	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate136.html	2007-09-18 07:56:24	ebooks/22657
876	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate310.html	2007-09-18 07:56:26	ebooks/22657
756	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate074.html	2007-09-18 07:56:24	ebooks/22657
902	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate200.html	2007-09-18 07:56:24	ebooks/22657
831	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate211.html	2007-09-18 07:56:24	ebooks/22657
851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22657/22657-h/readme.txt	2007-09-18 03:30:46	ebooks/22657
772	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate244.html	2007-09-18 07:56:24	ebooks/22657
26926717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22657.kindle.images	2020-06-11 03:58:20.622379	ebooks/22657
1031824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22657/22657-8.txt	2007-09-18 03:28:08	ebooks/22657
759	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate316.html	2007-09-18 07:56:26	ebooks/22657
775	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate014.html	2007-09-18 07:56:22	ebooks/22657
862	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate037.html	2007-09-18 07:56:22	ebooks/22657
922	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate026.html	2007-09-18 07:56:22	ebooks/22657
845	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate018.html	2007-09-18 07:56:22	ebooks/22657
975	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate260.html	2007-09-18 07:56:24	ebooks/22657
5472	image/jpeg	http://www.gutenberg.org/cache/epub/22657/pg22657.cover.small.jpg	2020-06-11 03:58:25.933313	ebooks/22657
835	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate252.html	2007-09-18 07:56:24	ebooks/22657
32871	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/moisture.html	2007-09-18 07:25:58	ebooks/22657
887	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate072.html	2007-09-18 07:56:24	ebooks/22657
1058	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate020.html	2007-09-18 07:56:22	ebooks/22657
758	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate030.html	2007-09-18 07:56:22	ebooks/22657
794	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate104.html	2007-09-18 07:56:24	ebooks/22657
1155	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate016.html	2007-09-18 07:56:22	ebooks/22657
57934	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/flow.html	2007-09-18 07:25:56	ebooks/22657
709	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate004.html	2007-09-18 07:56:22	ebooks/22657
787	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate114.html	2007-09-18 07:56:24	ebooks/22657
836	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate266.html	2007-09-18 07:56:24	ebooks/22657
794	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate301.html	2007-09-18 07:56:26	ebooks/22657
36552	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/coal.html	2007-09-18 07:25:56	ebooks/22657
784	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate272.html	2007-09-18 07:56:24	ebooks/22657
806	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate216.html	2007-09-18 07:56:24	ebooks/22657
32313	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/operation.html	2007-09-18 07:25:58	ebooks/22657
941	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate082.html	2007-09-18 07:56:24	ebooks/22657
854	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate172.html	2007-09-18 07:56:24	ebooks/22657
114999	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/chimneys.html	2007-09-18 07:25:56	ebooks/22657
69459	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/liquids.html	2007-09-18 08:08:00	ebooks/22657
38243	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/transfer.html	2007-09-18 07:25:58	ebooks/22657
8158986	text/html; charset=us-ascii	http://www.gutenberg.org/files/22657/22657-h.zip	2007-09-18 03:36:24	ebooks/22657
890	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate108.html	2007-09-18 07:56:24	ebooks/22657
49003	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/fluegas.html	2007-09-18 08:21:20	ebooks/22657
817	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate164.html	2007-09-18 07:56:24	ebooks/22657
872	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate230.html	2007-09-18 07:56:24	ebooks/22657
40882	text/html; charset=us-ascii	http://www.gutenberg.org/files/22657/22657-h/header.html	2007-09-18 03:28:08	ebooks/22657
23804	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/evolution.html	2007-09-18 07:25:56	ebooks/22657
737	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate058.html	2007-09-18 07:56:22	ebooks/22657
21993	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/feedheating.html	2007-09-18 07:25:56	ebooks/22657
833	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate226.html	2007-09-18 07:56:24	ebooks/22657
839	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate012.html	2007-09-18 07:56:22	ebooks/22657
884	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate095.html	2007-09-18 07:56:24	ebooks/22657
789	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate054.html	2007-09-18 07:56:22	ebooks/22657
309789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22657/22657.zip	2007-09-18 03:36:22	ebooks/22657
716	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate060.html	2007-09-18 07:56:22	ebooks/22657
895	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate078.html	2007-09-18 07:56:24	ebooks/22657
29867	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/air.html	2007-09-18 07:25:56	ebooks/22657
944	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate276.html	2007-09-18 07:56:24	ebooks/22657
23457	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/bwboiler.html	2007-09-18 07:25:56	ebooks/22657
902	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate240.html	2007-09-18 07:56:24	ebooks/22657
720	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate052.html	2007-09-18 07:56:22	ebooks/22657
2253646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22657.kindle.noimages	2020-06-11 03:58:25.479336	ebooks/22657
145941	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/value.html	2007-09-18 08:03:40	ebooks/22657
951	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate124.html	2007-09-18 07:56:24	ebooks/22657
881	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate034.html	2007-09-18 07:56:22	ebooks/22657
865	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate076.html	2007-09-18 07:56:24	ebooks/22657
834	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate182.html	2007-09-18 07:56:24	ebooks/22657
732	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate068.html	2007-09-18 07:56:24	ebooks/22657
693	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate194.html	2007-09-18 07:56:24	ebooks/22657
873	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate154.html	2007-09-18 07:56:24	ebooks/22657
746	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate088.html	2007-09-18 07:56:24	ebooks/22657
10222	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/history.html	2007-09-18 07:25:58	ebooks/22657
738	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate222.html	2007-09-18 07:56:24	ebooks/22657
554942	application/epub+zip	http://www.gutenberg.org/ebooks/22657.epub.noimages	2020-06-11 03:58:09.407527	ebooks/22657
27951	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/requirements.html	2007-09-18 07:25:58	ebooks/22657
706	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate056.html	2007-09-18 07:56:22	ebooks/22657
93123	application/rdf+xml	http://www.gutenberg.org/ebooks/22657.rdf	2020-06-11 03:58:27.368293	ebooks/22657
25112	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/gases.html	2007-09-18 07:25:58	ebooks/22657
13555	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/theory.html	2007-09-18 07:25:58	ebooks/22657
32479	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/classification.html	2007-09-18 07:25:56	ebooks/22657
54527	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/piping.html	2007-09-18 07:25:58	ebooks/22657
309861	application/zip	http://www.gutenberg.org/files/22657/22657-8.zip	2007-09-18 03:36:22	ebooks/22657
834	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate048.html	2007-09-18 07:56:22	ebooks/22657
801	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate038.html	2007-09-18 07:56:22	ebooks/22657
927	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate296.html	2007-09-18 07:56:24	ebooks/22657
55929	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/superheat.html	2007-09-18 07:25:58	ebooks/22657
931	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate146.html	2007-09-18 07:56:24	ebooks/22657
20841	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/early.html	2007-09-18 07:25:56	ebooks/22657
127919	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/steam.html	2007-09-18 07:25:58	ebooks/22657
868	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate292.html	2007-09-18 07:56:24	ebooks/22657
40882	text/html; charset=us-ascii	http://www.gutenberg.org/files/22657/22657-h/22657-h.htm	2007-09-18 03:28:08	ebooks/22657
791	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate330.html	2007-09-18 07:56:22	ebooks/22657
819	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate098.html	2007-09-18 07:56:24	ebooks/22657
26356	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/combustion.html	2007-09-18 07:25:56	ebooks/22657
116391	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/selection.html	2007-09-18 07:25:58	ebooks/22657
798	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate022.html	2007-09-18 07:56:22	ebooks/22657
22119	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/brickwork.html	2007-09-18 07:25:56	ebooks/22657
88111	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/efficiency.html	2007-09-18 07:25:56	ebooks/22657
13290	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/title.html	2007-09-18 07:25:58	ebooks/22657
16557	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/waste.html	2007-09-18 07:25:58	ebooks/22657
739	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate306.html	2007-09-18 07:56:26	ebooks/22657
35424	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/boilerfeed.html	2007-09-18 07:25:56	ebooks/22657
23113	image/jpeg	http://www.gutenberg.org/cache/epub/22657/pg22657.cover.medium.jpg	2020-06-11 03:58:26.417303	ebooks/22657
709	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate006.html	2007-09-18 07:56:22	ebooks/22657
1032046	text/plain	http://www.gutenberg.org/ebooks/22657.txt.utf-8	2020-06-11 03:58:00.930362	ebooks/22657
917	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate064.html	2007-09-18 07:56:22	ebooks/22657
864	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate286.html	2007-09-18 07:56:24	ebooks/22657
67398	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/measurement.html	2007-09-18 07:25:58	ebooks/22657
752	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate010.html	2007-09-18 07:56:22	ebooks/22657
705	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate008.html	2007-09-18 07:56:22	ebooks/22657
99740	text/html	http://www.gutenberg.org/files/22657/22657-h/chapters/index.html	2007-09-18 07:25:58	ebooks/22657
752	text/html	http://www.gutenberg.org/files/22657/22657-h/plates/plate322.html	2007-09-18 07:56:26	ebooks/22657
11701293	application/epub+zip	http://www.gutenberg.org/ebooks/22657.epub.images	2020-06-11 03:58:07.947539	ebooks/22657
36341	image/jpeg	http://www.gutenberg.org/cache/epub/22658/pg22658.cover.medium.jpg	2020-06-11 03:58:33.954414	ebooks/22658
1816719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22658.kindle.images	2020-06-11 03:58:32.688426	ebooks/22658
6493	image/jpeg	http://www.gutenberg.org/cache/epub/22658/pg22658.cover.small.jpg	2020-06-11 03:58:33.779425	ebooks/22658
801899	application/epub+zip	http://www.gutenberg.org/ebooks/22658.epub.images	2020-06-11 03:58:29.026335	ebooks/22658
106224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22658/22658-8.zip	2007-09-18 04:06:22	ebooks/22658
191902	application/epub+zip	http://www.gutenberg.org/ebooks/22658.epub.noimages	2020-06-11 03:58:30.648275	ebooks/22658
317129	text/plain	http://www.gutenberg.org/ebooks/22658.txt.utf-8	2020-06-11 03:58:27.474286	ebooks/22658
1273996	application/zip	http://www.gutenberg.org/files/22658/22658-h.zip	2007-09-18 04:06:24	ebooks/22658
396928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22658/22658-h/22658-h.htm	2007-09-18 04:06:22	ebooks/22658
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/22658.rdf	2020-06-11 03:58:34.240405	ebooks/22658
311602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22658/22658-8.txt	2007-09-18 04:06:18	ebooks/22658
685094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22658.kindle.noimages	2020-06-11 03:58:33.602411	ebooks/22658
6304	image/jpeg	http://www.gutenberg.org/cache/epub/22659/pg22659.cover.small.jpg	2020-06-11 03:58:37.570364	ebooks/22659
10664	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/verso.tif	2007-10-02 07:09:00	ebooks/22659
33258	application/pdf	http://www.gutenberg.org/files/22659/22659-pdf.zip	2007-09-18 04:35:00	ebooks/22659
114361	application/pdf	http://www.gutenberg.org/files/22659/22659-pdf.pdf	2007-09-18 04:35:00	ebooks/22659
13275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22659/22659-8.zip	2007-09-18 04:35:00	ebooks/22659
106506	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p006.tif	2007-10-02 07:09:00	ebooks/22659
16618	application/zip	http://www.gutenberg.org/files/22659/22659-h.zip	2007-09-18 04:35:00	ebooks/22659
83634	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p009.tif	2007-10-02 07:10:00	ebooks/22659
117614	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p008.tif	2007-10-02 07:10:00	ebooks/22659
82734	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p003.tif	2007-10-02 07:09:00	ebooks/22659
7168	application/zip	http://www.gutenberg.org/files/22659/22659-tei.zip	2007-09-18 04:35:00	ebooks/22659
27276	application/rdf+xml	http://www.gutenberg.org/ebooks/22659.rdf	2020-06-11 03:58:37.986354	ebooks/22659
59879	text/html; charset=utf-8	http://www.gutenberg.org/files/22659/22659-h/22659-h.html	2007-09-18 04:35:00	ebooks/22659
13234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22659/22659.zip	2007-09-18 04:35:00	ebooks/22659
13271	application/zip	http://www.gutenberg.org/files/22659/22659-0.zip	2007-09-18 04:35:00	ebooks/22659
110260	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p004.tif	2007-10-02 07:09:00	ebooks/22659
25750	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/cover.tif	2007-10-02 07:09:00	ebooks/22659
34651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22659/22659-8.txt	2007-09-18 04:35:00	ebooks/22659
110212	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p005.tif	2007-10-02 07:09:00	ebooks/22659
85981	application/epub+zip	http://www.gutenberg.org/ebooks/22659.epub.noimages	2020-06-11 03:58:36.472389	ebooks/22659
33974	text/plain; charset=utf-8	http://www.gutenberg.org/files/22659/22659-0.txt	2007-09-18 04:35:00	ebooks/22659
34813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22659/22659.txt	2007-09-18 04:35:00	ebooks/22659
15256	application/prs.tei	http://www.gutenberg.org/files/22659/22659-tei/22659-tei.tei	2007-09-18 04:35:00	ebooks/22659
97687	application/epub+zip	http://www.gutenberg.org/ebooks/22659.epub.images	2020-06-11 03:58:34.900399	ebooks/22659
313583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22659.kindle.images	2020-06-11 03:58:37.178373	ebooks/22659
218989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22659.kindle.noimages	2020-06-11 03:58:37.416369	ebooks/22659
114548	image/tiff	http://www.gutenberg.org/files/22659/22659-page-images/p007.tif	2007-10-02 07:09:00	ebooks/22659
36046	image/jpeg	http://www.gutenberg.org/cache/epub/22659/pg22659.cover.medium.jpg	2020-06-11 03:58:37.722406	ebooks/22659
354613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2266.kindle.images	2020-06-01 23:37:03.893985	ebooks/2266
3271	image/jpeg	http://www.gutenberg.org/cache/epub/2266/pg2266.cover.small.jpg	2020-06-01 23:37:04.612972	ebooks/2266
157869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2266/2266.txt	2015-04-03 07:27:12	ebooks/2266
157872	text/plain	http://www.gutenberg.org/ebooks/2266.txt.utf-8	2020-06-01 23:37:02.833977	ebooks/2266
12199	image/jpeg	http://www.gutenberg.org/cache/epub/2266/pg2266.cover.medium.jpg	2020-06-01 23:37:04.636976	ebooks/2266
200200	text/html	http://www.gutenberg.org/ebooks/2266.html.images	2020-06-01 23:37:03.009074	ebooks/2266
200200	text/html	http://www.gutenberg.org/ebooks/2266.html.noimages	2020-06-01 23:37:03.086019	ebooks/2266
90561	application/epub+zip	http://www.gutenberg.org/ebooks/2266.epub.noimages	2020-06-01 23:37:03.321979	ebooks/2266
354597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2266.kindle.noimages	2020-06-01 23:37:04.460966	ebooks/2266
63603	application/zip	http://www.gutenberg.org/files/2266/2266.zip	2015-04-03 07:27:34	ebooks/2266
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/2266.rdf	2020-06-11 01:01:59.451148	ebooks/2266
90561	application/epub+zip	http://www.gutenberg.org/ebooks/2266.epub.images	2020-06-01 23:37:03.225983	ebooks/2266
403074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22660.kindle.images	2020-06-11 03:58:39.525343	ebooks/22660
17458	image/jpeg	http://www.gutenberg.org/cache/epub/22660/pg22660.cover.medium.jpg	2020-06-11 03:58:40.382339	ebooks/22660
54823	text/plain; charset=utf-8	http://www.gutenberg.org/files/22660/22660-0.zip	2016-10-01 10:16:28	ebooks/22660
403067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22660.kindle.noimages	2020-06-11 03:58:40.097361	ebooks/22660
18558	application/rdf+xml	http://www.gutenberg.org/ebooks/22660.rdf	2020-06-11 03:58:40.611327	ebooks/22660
145487	text/html	http://www.gutenberg.org/ebooks/22660.html.images	2020-06-11 03:58:38.135364	ebooks/22660
138079	text/plain; charset=utf-8	http://www.gutenberg.org/files/22660/22660-0.txt	2016-10-01 10:12:30	ebooks/22660
137526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22660/22660-8.txt	2007-09-18 12:05:48	ebooks/22660
4423	image/jpeg	http://www.gutenberg.org/cache/epub/22660/pg22660.cover.small.jpg	2020-06-11 03:58:40.241331	ebooks/22660
145487	text/html	http://www.gutenberg.org/ebooks/22660.html.noimages	2020-06-11 03:58:38.254371	ebooks/22660
105323	application/epub+zip	http://www.gutenberg.org/ebooks/22660.epub.noimages	2020-06-11 03:58:38.956367	ebooks/22660
156370	text/html; charset=utf-8	http://www.gutenberg.org/files/22660/22660-h/22600-h.htm	2016-10-01 10:13:52	ebooks/22660
137527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22660/22660.txt	2007-09-18 12:05:48	ebooks/22660
57323	application/zip	http://www.gutenberg.org/files/22660/22660-h.zip	2016-10-01 10:16:28	ebooks/22660
54687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22660/22660-8.zip	2007-09-18 12:05:48	ebooks/22660
105322	application/epub+zip	http://www.gutenberg.org/ebooks/22660.epub.images	2020-06-11 03:58:38.617356	ebooks/22660
54652	application/zip	http://www.gutenberg.org/files/22660/22660.zip	2007-09-18 12:05:48	ebooks/22660
319050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22661.kindle.noimages	2020-06-11 03:58:42.435358	ebooks/22661
39471	application/zip	http://www.gutenberg.org/files/22661/22661-h.zip	2016-10-01 10:21:46	ebooks/22661
4244	image/jpeg	http://www.gutenberg.org/cache/epub/22661/pg22661.cover.small.jpg	2020-06-11 03:58:42.577302	ebooks/22661
37879	text/plain; charset=utf-8	http://www.gutenberg.org/files/22661/22661-0.zip	2016-10-01 10:21:46	ebooks/22661
95147	text/plain; charset=utf-8	http://www.gutenberg.org/files/22661/22661-0.txt	2016-10-01 10:19:58	ebooks/22661
37786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22661/22661-8.zip	2007-09-18 09:10:30	ebooks/22661
84410	application/epub+zip	http://www.gutenberg.org/ebooks/22661.epub.noimages	2020-06-11 03:58:41.461321	ebooks/22661
37751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22661/22661.zip	2007-09-18 09:10:30	ebooks/22661
84410	application/epub+zip	http://www.gutenberg.org/ebooks/22661.epub.images	2020-06-11 03:58:41.056325	ebooks/22661
17291	application/rdf+xml	http://www.gutenberg.org/ebooks/22661.rdf	2020-06-11 03:58:42.947294	ebooks/22661
94773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22661/22661-8.txt	2007-09-18 09:10:30	ebooks/22661
105945	text/html; charset=utf-8	http://www.gutenberg.org/files/22661/22661-h/22661-h.htm	2016-10-01 10:21:20	ebooks/22661
94764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22661/22661.txt	2007-09-18 09:10:30	ebooks/22661
16064	image/jpeg	http://www.gutenberg.org/cache/epub/22661/pg22661.cover.medium.jpg	2020-06-11 03:58:42.718307	ebooks/22661
319058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22661.kindle.images	2020-06-11 03:58:41.948306	ebooks/22661
18430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22662/22662.zip	2007-09-18 09:13:46	ebooks/22662
19517	application/zip	http://www.gutenberg.org/files/22662/22662-h.zip	2013-02-12 08:41:48	ebooks/22662
51076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22662/22662-h/22662-h.htm	2012-12-29 11:36:56	ebooks/22662
4648	image/jpeg	http://www.gutenberg.org/cache/epub/22662/pg22662.cover.small.jpg	2020-06-11 03:58:44.868277	ebooks/22662
64853	application/epub+zip	http://www.gutenberg.org/ebooks/22662.epub.images	2020-06-11 03:58:43.506305	ebooks/22662
17216	image/jpeg	http://www.gutenberg.org/cache/epub/22662/pg22662.cover.medium.jpg	2020-06-11 03:58:45.009309	ebooks/22662
45748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22662/22662-8.txt	2007-09-18 09:13:46	ebooks/22662
45739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22662/22662.txt	2007-09-18 09:13:46	ebooks/22662
18455	application/zip	http://www.gutenberg.org/files/22662/22662-8.zip	2007-09-18 09:13:46	ebooks/22662
45726	text/plain	http://www.gutenberg.org/ebooks/22662.txt.utf-8	2020-06-11 03:58:43.043298	ebooks/22662
64854	application/epub+zip	http://www.gutenberg.org/ebooks/22662.epub.noimages	2020-06-11 03:58:43.878285	ebooks/22662
260626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22662.kindle.noimages	2020-06-11 03:58:44.72527	ebooks/22662
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/22662.rdf	2020-06-11 03:58:45.236262	ebooks/22662
260633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22662.kindle.images	2020-06-11 03:58:44.299278	ebooks/22662
82844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22663/22663-8.txt	2007-09-18 09:21:24	ebooks/22663
85560	application/epub+zip	http://www.gutenberg.org/ebooks/22663.epub.images	2020-06-11 03:58:45.693254	ebooks/22663
335188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22663.kindle.noimages	2020-06-11 03:58:47.095538	ebooks/22663
18217	image/jpeg	http://www.gutenberg.org/cache/epub/22663/pg22663.cover.medium.jpg	2020-06-11 03:58:47.380552	ebooks/22663
85560	application/epub+zip	http://www.gutenberg.org/ebooks/22663.epub.noimages	2020-06-11 03:58:46.09456	ebooks/22663
4610	image/jpeg	http://www.gutenberg.org/cache/epub/22663/pg22663.cover.small.jpg	2020-06-11 03:58:47.237536	ebooks/22663
34247	application/zip	http://www.gutenberg.org/files/22663/22663-h.zip	2018-03-15 13:13:44	ebooks/22663
335196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22663.kindle.images	2020-06-11 03:58:46.595542	ebooks/22663
32598	text/plain; charset=utf-8	http://www.gutenberg.org/files/22663/22663-0.zip	2018-03-15 13:13:44	ebooks/22663
82835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22663/22663.txt	2007-09-18 09:21:26	ebooks/22663
84095	text/plain; charset=utf-8	http://www.gutenberg.org/files/22663/22663-0.txt	2018-03-15 13:12:44	ebooks/22663
16028	application/rdf+xml	http://www.gutenberg.org/ebooks/22663.rdf	2020-06-11 03:58:47.606531	ebooks/22663
32418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22663/22663-8.zip	2007-09-18 09:21:26	ebooks/22663
99768	text/html; charset=utf-8	http://www.gutenberg.org/files/22663/22663-h/22663-h.htm	2018-03-15 13:12:58	ebooks/22663
32399	application/zip	http://www.gutenberg.org/files/22663/22663.zip	2007-09-18 09:21:26	ebooks/22663
48945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22664/22664.txt	2007-09-18 09:35:30	ebooks/22664
18485	image/jpeg	http://www.gutenberg.org/cache/epub/22664/pg22664.cover.medium.jpg	2020-06-11 03:58:49.622504	ebooks/22664
281240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22664.kindle.noimages	2020-06-11 03:58:49.338512	ebooks/22664
19821	text/html; charset=us-ascii	http://www.gutenberg.org/files/22664/22664-h.zip	2013-02-05 05:38:08	ebooks/22664
52983	text/html; charset=us-ascii	http://www.gutenberg.org/files/22664/22664-h/22664-h.htm	2013-02-05 05:38:08	ebooks/22664
281248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22664.kindle.images	2020-06-11 03:58:48.920516	ebooks/22664
18917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22664/22664.zip	2007-09-18 09:36:46	ebooks/22664
4552	image/jpeg	http://www.gutenberg.org/cache/epub/22664/pg22664.cover.small.jpg	2020-06-11 03:58:49.481506	ebooks/22664
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/22664.rdf	2020-06-11 03:58:49.843502	ebooks/22664
48917	text/plain	http://www.gutenberg.org/ebooks/22664.txt.utf-8	2020-06-11 03:58:47.703539	ebooks/22664
74132	application/epub+zip	http://www.gutenberg.org/ebooks/22664.epub.noimages	2020-06-11 03:58:48.507522	ebooks/22664
74132	application/epub+zip	http://www.gutenberg.org/ebooks/22664.epub.images	2020-06-11 03:58:48.113529	ebooks/22664
30210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22665/22665-8.zip	2017-07-26 02:57:20	ebooks/22665
87857	text/html; charset=utf-8	http://www.gutenberg.org/files/22665/22665-h/22665-h.htm	2018-03-17 03:19:42	ebooks/22665
23061	image/jpeg	http://www.gutenberg.org/cache/epub/22665/pg22665.cover.medium.jpg	2020-06-11 03:58:52.074506	ebooks/22665
31857	text/html; charset=utf-8	http://www.gutenberg.org/files/22665/22665-h.zip	2018-03-17 03:20:10	ebooks/22665
5105	image/jpeg	http://www.gutenberg.org/cache/epub/22665/pg22665.cover.small.jpg	2020-06-11 03:58:51.931481	ebooks/22665
76555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22665/22665.txt	2017-07-26 02:57:08	ebooks/22665
95783	application/epub+zip	http://www.gutenberg.org/ebooks/22665.epub.images	2020-06-11 03:58:50.3165	ebooks/22665
76555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22665/22665-8.txt	2017-07-26 02:57:08	ebooks/22665
30315	application/zip	http://www.gutenberg.org/files/22665/22665-0.zip	2018-03-17 03:20:08	ebooks/22665
95784	application/epub+zip	http://www.gutenberg.org/ebooks/22665.epub.noimages	2020-06-11 03:58:50.747495	ebooks/22665
337791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22665.kindle.images	2020-06-11 03:58:51.266492	ebooks/22665
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/22665.rdf	2020-06-11 03:58:52.303504	ebooks/22665
30195	application/zip	http://www.gutenberg.org/files/22665/22665.zip	2017-07-26 02:57:20	ebooks/22665
337784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22665.kindle.noimages	2020-06-11 03:58:51.787485	ebooks/22665
77134	text/plain; charset=utf-8	http://www.gutenberg.org/files/22665/22665-0.txt	2018-03-14 11:01:18	ebooks/22665
1117542	application/epub+zip	http://www.gutenberg.org/ebooks/22666.epub.images	2020-06-11 03:58:52.752474	ebooks/22666
241008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22666/22666-8.txt	2009-01-03 03:05:10	ebooks/22666
164258	application/epub+zip	http://www.gutenberg.org/ebooks/22666.epub.noimages	2020-06-11 03:58:53.016513	ebooks/22666
721849	application/zip	http://www.gutenberg.org/files/22666/22666-h.zip	2018-03-19 02:02:04	ebooks/22666
4188	image/jpeg	http://www.gutenberg.org/cache/epub/22666/pg22666.cover.small.jpg	2020-06-11 03:58:54.804458	ebooks/22666
25212	image/jpeg	http://www.gutenberg.org/cache/epub/22666/pg22666.cover.medium.jpg	2020-06-11 03:58:54.834437	ebooks/22666
244620	text/plain; charset=utf-8	http://www.gutenberg.org/files/22666/22666-0.txt	2018-03-08 00:46:34	ebooks/22666
95085	text/plain; charset=utf-8	http://www.gutenberg.org/files/22666/22666-0.zip	2018-03-19 02:02:04	ebooks/22666
94640	application/zip	http://www.gutenberg.org/files/22666/22666-8.zip	2009-01-03 03:10:30	ebooks/22666
301883	text/html; charset=utf-8	http://www.gutenberg.org/files/22666/22666-h/22666-h.htm	2018-03-19 02:01:46	ebooks/22666
2333156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22666.kindle.images	2020-06-11 03:58:54.114489	ebooks/22666
94619	application/zip	http://www.gutenberg.org/files/22666/22666.zip	2009-01-03 03:10:28	ebooks/22666
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/22666.rdf	2020-06-11 03:58:54.895498	ebooks/22666
567406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22666.kindle.noimages	2020-06-11 03:58:54.774452	ebooks/22666
240999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22666/22666.txt	2009-01-03 03:04:36	ebooks/22666
514143	text/plain	http://www.gutenberg.org/ebooks/22667.txt.utf-8	2020-06-11 03:58:55.004439	ebooks/22667
1153519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22667.kindle.noimages	2020-06-11 03:58:59.774386	ebooks/22667
609055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22667/22667-h/22667-h.htm	2007-09-18 11:35:42	ebooks/22667
196985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22667/22667-8.zip	2007-09-18 11:25:07	ebooks/22667
5675	image/jpeg	http://www.gutenberg.org/cache/epub/22667/pg22667.cover.small.jpg	2020-06-11 03:58:59.936376	ebooks/22667
22003	image/jpeg	http://www.gutenberg.org/cache/epub/22667/pg22667.cover.medium.jpg	2020-06-11 03:59:00.09539	ebooks/22667
220006	application/zip	http://www.gutenberg.org/files/22667/22667-h.zip	2007-09-18 11:35:52	ebooks/22667
196948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22667/22667.zip	2007-09-18 11:25:07	ebooks/22667
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/22667.rdf	2020-06-11 03:59:00.356366	ebooks/22667
276180	application/epub+zip	http://www.gutenberg.org/ebooks/22667.epub.images	2020-06-11 03:58:55.976429	ebooks/22667
514157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22667/22667-8.txt	2007-09-18 11:25:06	ebooks/22667
274107	application/epub+zip	http://www.gutenberg.org/ebooks/22667.epub.noimages	2020-06-11 03:58:56.74642	ebooks/22667
514164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22667/22667.txt	2007-09-18 11:25:07	ebooks/22667
1159120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22667.kindle.images	2020-06-11 03:58:58.2544	ebooks/22667
303811	text/html	http://www.gutenberg.org/ebooks/22668.html.images	2020-06-11 03:59:00.790374	ebooks/22668
224816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22668/22668.txt	2007-09-18 12:04:37	ebooks/22668
303811	text/html	http://www.gutenberg.org/ebooks/22668.html.noimages	2020-06-11 03:59:00.978364	ebooks/22668
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/22668.rdf	2020-06-11 03:59:04.426322	ebooks/22668
154243	application/epub+zip	http://www.gutenberg.org/ebooks/22668.epub.images	2020-06-11 03:59:01.444353	ebooks/22668
14541	image/jpeg	http://www.gutenberg.org/cache/epub/22668/pg22668.cover.medium.jpg	2020-06-11 03:59:04.209317	ebooks/22668
3928	image/jpeg	http://www.gutenberg.org/cache/epub/22668/pg22668.cover.small.jpg	2020-06-11 03:59:04.071318	ebooks/22668
224809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22668/22668-8.txt	2007-09-18 12:04:37	ebooks/22668
224778	text/plain	http://www.gutenberg.org/ebooks/22668.txt.utf-8	2020-06-11 03:59:00.459382	ebooks/22668
87275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22668/22668-8.zip	2007-09-18 12:04:37	ebooks/22668
591955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22668.kindle.images	2020-06-11 03:59:02.888351	ebooks/22668
154243	application/epub+zip	http://www.gutenberg.org/ebooks/22668.epub.noimages	2020-06-11 03:59:01.84338	ebooks/22668
591947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22668.kindle.noimages	2020-06-11 03:59:03.931324	ebooks/22668
87258	application/zip	http://www.gutenberg.org/files/22668/22668.zip	2007-09-18 12:04:37	ebooks/22668
304899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22669/22669-h/22669-h.htm	2007-09-18 12:27:52	ebooks/22669
267152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22669/22669-8.txt	2007-09-18 12:27:52	ebooks/22669
20762	image/jpeg	http://www.gutenberg.org/cache/epub/22669/pg22669.cover.medium.jpg	2020-06-11 03:59:08.333285	ebooks/22669
743371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22669.kindle.noimages	2020-06-11 03:59:08.016267	ebooks/22669
162419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22669/22669-h.zip	2007-09-18 12:27:54	ebooks/22669
267122	text/plain	http://www.gutenberg.org/ebooks/22669.txt.utf-8	2020-06-11 03:59:04.531338	ebooks/22669
4725	image/jpeg	http://www.gutenberg.org/cache/epub/22669/pg22669.cover.small.jpg	2020-06-11 03:59:08.175283	ebooks/22669
99259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22669/22669.zip	2007-09-18 12:27:54	ebooks/22669
267143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22669/22669.txt	2007-09-18 12:27:52	ebooks/22669
915046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22669.kindle.images	2020-06-11 03:59:06.921282	ebooks/22669
16601	application/rdf+xml	http://www.gutenberg.org/ebooks/22669.rdf	2020-06-11 03:59:08.593263	ebooks/22669
285084	application/epub+zip	http://www.gutenberg.org/ebooks/22669.epub.images	2020-06-11 03:59:05.255322	ebooks/22669
174473	application/epub+zip	http://www.gutenberg.org/ebooks/22669.epub.noimages	2020-06-11 03:59:05.815335	ebooks/22669
99279	application/zip	http://www.gutenberg.org/files/22669/22669-8.zip	2007-09-18 12:27:54	ebooks/22669
93641	application/epub+zip	http://www.gutenberg.org/ebooks/2267.epub.images	2020-06-01 23:37:05.152957	ebooks/2267
2530	image/jpeg	http://www.gutenberg.org/cache/epub/2267/pg2267.cover.small.jpg	2020-06-01 23:37:06.500951	ebooks/2267
68383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2267/2267.zip	2019-05-23 04:07:00	ebooks/2267
218131	text/html	http://www.gutenberg.org/ebooks/2267.html.noimages	2020-06-01 23:37:05.010013	ebooks/2267
364889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2267.kindle.noimages	2020-06-01 23:37:06.476936	ebooks/2267
218131	text/html	http://www.gutenberg.org/ebooks/2267.html.images	2020-06-01 23:37:04.927986	ebooks/2267
93641	application/epub+zip	http://www.gutenberg.org/ebooks/2267.epub.noimages	2020-06-01 23:37:05.251947	ebooks/2267
365001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2267.kindle.images	2020-06-01 23:37:05.865943	ebooks/2267
172298	text/plain	http://www.gutenberg.org/ebooks/2267.txt.utf-8	2020-06-01 23:37:04.753974	ebooks/2267
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/2267.rdf	2020-06-11 01:01:59.477148	ebooks/2267
172295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2267/2267.txt	2019-05-23 04:06:34	ebooks/2267
8439	image/jpeg	http://www.gutenberg.org/cache/epub/2267/pg2267.cover.medium.jpg	2020-06-01 23:37:06.52393	ebooks/2267
180230	application/epub+zip	http://www.gutenberg.org/ebooks/22670.epub.noimages	2020-06-11 03:59:10.905434	ebooks/22670
86358	application/zip	http://www.gutenberg.org/files/22670/22670.zip	2007-09-19 02:22:54	ebooks/22670
275630	text/html; charset=utf-8	http://www.gutenberg.org/files/22670/22670-h/22670-h.htm	2007-09-19 02:19:26	ebooks/22670
564539	application/epub+zip	http://www.gutenberg.org/ebooks/22670.epub.images	2020-06-11 03:59:09.452285	ebooks/22670
15362800	application/pdf	http://www.gutenberg.org/files/22670/22670-pdf.pdf	2007-06-19 11:39:00	ebooks/22670
430244	application/zip	http://www.gutenberg.org/files/22670/22670-h.zip	2007-09-19 02:22:56	ebooks/22670
547886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22670.kindle.noimages	2020-06-11 03:59:12.663449	ebooks/22670
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/22670.rdf	2020-06-11 03:59:13.227403	ebooks/22670
31908	image/jpeg	http://www.gutenberg.org/cache/epub/22670/pg22670.cover.medium.jpg	2020-06-11 03:59:12.976407	ebooks/22670
5800	image/jpeg	http://www.gutenberg.org/cache/epub/22670/pg22670.cover.small.jpg	2020-06-11 03:59:12.82141	ebooks/22670
230450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22670/22670.txt	2007-09-19 02:19:26	ebooks/22670
14800191	application/pdf	http://www.gutenberg.org/files/22670/22670-pdf.zip	2007-09-19 02:22:56	ebooks/22670
230422	text/plain	http://www.gutenberg.org/ebooks/22670.txt.utf-8	2020-06-11 03:59:08.696281	ebooks/22670
1609133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22670.kindle.images	2020-06-11 03:59:11.991428	ebooks/22670
89429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22671/22671-h/22671-h.htm	2007-09-19 02:32:02	ebooks/22671
72506	text/plain	http://www.gutenberg.org/ebooks/22671.txt.utf-8	2020-06-11 03:59:13.327425	ebooks/22671
4944749	application/epub+zip	http://www.gutenberg.org/ebooks/22671.epub.images	2020-06-11 03:59:33.33247	ebooks/22671
30760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22671/22671.zip	2007-09-19 02:32:04	ebooks/22671
107061	application/epub+zip	http://www.gutenberg.org/ebooks/22671.epub.noimages	2020-06-11 03:59:33.96848	ebooks/22671
6180	image/jpeg	http://www.gutenberg.org/cache/epub/22671/pg22671.cover.small.jpg	2020-06-11 04:00:09.361531	ebooks/22671
72520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22671/22671.txt	2007-09-19 02:32:02	ebooks/22671
72528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22671/22671-8.txt	2007-09-19 02:32:02	ebooks/22671
5047814	application/zip	http://www.gutenberg.org/files/22671/22671-h.zip	2007-09-19 02:32:04	ebooks/22671
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/22671.rdf	2020-06-11 04:00:09.769486	ebooks/22671
29624	image/jpeg	http://www.gutenberg.org/cache/epub/22671/pg22671.cover.medium.jpg	2020-06-11 04:00:09.519503	ebooks/22671
377281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22671.kindle.noimages	2020-06-11 04:00:09.204493	ebooks/22671
30791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22671/22671-8.zip	2007-09-19 02:32:04	ebooks/22671
11336371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22671.kindle.images	2020-06-11 04:00:08.529503	ebooks/22671
124842	application/epub+zip	http://www.gutenberg.org/ebooks/22672.epub.noimages	2020-06-11 04:00:15.043474	ebooks/22672
30350	image/jpeg	http://www.gutenberg.org/cache/epub/22672/pg22672.cover.medium.jpg	2020-06-11 04:00:31.30846	ebooks/22672
108901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22672/22672-h/22672-h.htm	2007-09-19 02:37:46	ebooks/22672
92954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22672/22672-8.txt	2007-09-19 02:37:46	ebooks/22672
38735	application/zip	http://www.gutenberg.org/files/22672/22672-8.zip	2007-09-19 02:37:48	ebooks/22672
92937	text/plain	http://www.gutenberg.org/ebooks/22672.txt.utf-8	2020-06-11 04:00:09.871487	ebooks/22672
424446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22672.kindle.noimages	2020-06-11 04:00:30.987428	ebooks/22672
6132	image/jpeg	http://www.gutenberg.org/cache/epub/22672/pg22672.cover.small.jpg	2020-06-11 04:00:31.149431	ebooks/22672
6000297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22672.kindle.images	2020-06-11 04:00:30.279428	ebooks/22672
38698	application/zip	http://www.gutenberg.org/files/22672/22672.zip	2007-09-19 02:37:48	ebooks/22672
2058586	application/zip	http://www.gutenberg.org/files/22672/22672-h.zip	2007-09-19 02:37:48	ebooks/22672
92947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22672/22672.txt	2007-09-19 02:37:46	ebooks/22672
2142931	application/epub+zip	http://www.gutenberg.org/ebooks/22672.epub.images	2020-06-11 04:00:14.428426	ebooks/22672
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/22672.rdf	2020-06-11 04:00:31.570406	ebooks/22672
253839	application/epub+zip	http://www.gutenberg.org/ebooks/22673.epub.images	2020-06-11 04:00:32.386417	ebooks/22673
19277	image/jpeg	http://www.gutenberg.org/cache/epub/22673/pg22673.cover.medium.jpg	2020-06-11 04:00:34.872394	ebooks/22673
198281	text/plain	http://www.gutenberg.org/ebooks/22673.txt.utf-8	2020-06-11 04:00:31.672429	ebooks/22673
79080	application/zip	http://www.gutenberg.org/files/22673/22673.zip	2007-09-19 02:42:40	ebooks/22673
739645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22673.kindle.images	2020-06-11 04:00:33.802383	ebooks/22673
148302	application/epub+zip	http://www.gutenberg.org/ebooks/22673.epub.noimages	2020-06-11 04:00:32.966424	ebooks/22673
230498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22673/22673-h/22673-h.htm	2007-09-19 02:42:40	ebooks/22673
198298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22673/22673.txt	2007-09-19 02:42:38	ebooks/22673
176983	application/zip	http://www.gutenberg.org/files/22673/22673-h.zip	2007-09-19 02:42:40	ebooks/22673
571036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22673.kindle.noimages	2020-06-11 04:00:34.573394	ebooks/22673
4927	image/jpeg	http://www.gutenberg.org/cache/epub/22673/pg22673.cover.small.jpg	2020-06-11 04:00:34.723376	ebooks/22673
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/22673.rdf	2020-06-11 04:00:35.111355	ebooks/22673
79111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22673/22673-8.zip	2007-09-19 02:42:40	ebooks/22673
198307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22673/22673-8.txt	2007-09-19 02:42:38	ebooks/22673
186756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22674/22674-h.zip	2007-09-19 02:46:54	ebooks/22674
937038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22674.kindle.images	2020-06-11 04:00:37.859326	ebooks/22674
5878	image/jpeg	http://www.gutenberg.org/cache/epub/22674/pg22674.cover.small.jpg	2020-06-11 04:00:39.20831	ebooks/22674
26766	image/jpeg	http://www.gutenberg.org/cache/epub/22674/pg22674.cover.medium.jpg	2020-06-11 04:00:39.363315	ebooks/22674
376759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22674/22674-h/22674-h.htm	2007-09-19 02:46:52	ebooks/22674
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/22674.rdf	2020-06-11 04:00:39.61331	ebooks/22674
339805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22674/22674.txt	2007-09-19 02:46:52	ebooks/22674
339781	text/plain	http://www.gutenberg.org/ebooks/22674.txt.utf-8	2020-06-11 04:00:35.215419	ebooks/22674
339813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22674/22674-8.txt	2007-09-19 02:46:52	ebooks/22674
211851	application/epub+zip	http://www.gutenberg.org/ebooks/22674.epub.noimages	2020-06-11 04:00:36.673425	ebooks/22674
276238	application/epub+zip	http://www.gutenberg.org/ebooks/22674.epub.images	2020-06-11 04:00:36.041351	ebooks/22674
836659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22674.kindle.noimages	2020-06-11 04:00:39.052311	ebooks/22674
129345	application/zip	http://www.gutenberg.org/files/22674/22674-8.zip	2007-09-19 02:46:54	ebooks/22674
129328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22674/22674.zip	2007-09-19 02:46:54	ebooks/22674
319529	application/epub+zip	http://www.gutenberg.org/ebooks/22675.epub.noimages	2020-06-11 04:00:41.853334	ebooks/22675
4686	image/jpeg	http://www.gutenberg.org/cache/epub/22675/pg22675.cover.small.jpg	2020-06-11 04:00:46.345515	ebooks/22675
709121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22675/22675-h/22675-h.htm	2007-09-19 02:50:28	ebooks/22675
224163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22675/22675-8.zip	2007-09-19 02:50:28	ebooks/22675
319529	application/epub+zip	http://www.gutenberg.org/ebooks/22675.epub.images	2020-06-11 04:00:41.037339	ebooks/22675
574881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22675/22675.txt	2007-09-19 02:50:26	ebooks/22675
224105	application/zip	http://www.gutenberg.org/files/22675/22675.zip	2007-09-19 02:50:28	ebooks/22675
1291837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22675.kindle.images	2020-06-11 04:00:43.955551	ebooks/22675
16669	image/jpeg	http://www.gutenberg.org/cache/epub/22675/pg22675.cover.medium.jpg	2020-06-11 04:00:46.627515	ebooks/22675
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/22675.rdf	2020-06-11 04:00:47.131507	ebooks/22675
1291829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22675.kindle.noimages	2020-06-11 04:00:46.054537	ebooks/22675
244416	application/zip	http://www.gutenberg.org/files/22675/22675-h.zip	2007-09-19 02:50:28	ebooks/22675
574867	text/plain	http://www.gutenberg.org/ebooks/22675.txt.utf-8	2020-06-11 04:00:39.720295	ebooks/22675
574873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22675/22675-8.txt	2007-09-19 02:50:26	ebooks/22675
6216357	application/pdf	http://www.gutenberg.org/files/22676/22676-pdf.pdf	2007-09-19 03:07:10	ebooks/22676
324222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22676/22676.txt	2007-09-19 02:57:58	ebooks/22676
16790	application/rdf+xml	http://www.gutenberg.org/ebooks/22676.rdf	2020-06-11 04:00:58.492367	ebooks/22676
8640751	application/zip	http://www.gutenberg.org/files/22676/22676-h.zip	2007-09-19 03:08:06	ebooks/22676
19131	image/jpeg	http://www.gutenberg.org/cache/epub/22676/pg22676.cover.medium.jpg	2020-06-11 04:00:58.188358	ebooks/22676
191854	application/epub+zip	http://www.gutenberg.org/ebooks/22676.epub.noimages	2020-06-11 04:00:50.891461	ebooks/22676
324194	text/plain	http://www.gutenberg.org/ebooks/22676.txt.utf-8	2020-06-11 04:00:47.235585	ebooks/22676
124788	application/zip	http://www.gutenberg.org/files/22676/22676.zip	2007-09-19 03:08:02	ebooks/22676
748470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22676.kindle.noimages	2020-06-11 04:00:57.827391	ebooks/22676
10612907	application/epub+zip	http://www.gutenberg.org/ebooks/22676.epub.images	2020-06-11 04:00:49.955522	ebooks/22676
9631744	application/msword	http://www.gutenberg.org/files/22676/22676-doc.doc	2007-09-19 03:01:28	ebooks/22676
9206061	application/msword	http://www.gutenberg.org/files/22676/22676-doc.zip	2007-09-19 03:08:04	ebooks/22676
4604	image/jpeg	http://www.gutenberg.org/cache/epub/22676/pg22676.cover.small.jpg	2020-06-11 04:00:58.009371	ebooks/22676
23178610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22676.kindle.images	2020-06-11 04:00:56.653381	ebooks/22676
373744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22676/22676-h/22676-h.htm	2007-09-19 02:57:58	ebooks/22676
5916915	application/zip	http://www.gutenberg.org/files/22676/22676-pdf.zip	2007-09-19 03:08:04	ebooks/22676
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/22677.rdf	2020-06-11 04:01:03.257317	ebooks/22677
18296	image/jpeg	http://www.gutenberg.org/cache/epub/22677/pg22677.cover.medium.jpg	2020-06-11 04:01:03.036313	ebooks/22677
602107	text/html	http://www.gutenberg.org/ebooks/22677.html.noimages	2020-06-11 04:00:59.183413	ebooks/22677
569781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22677/22677.txt	2007-09-19 03:12:48	ebooks/22677
214946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22677/22677-8.zip	2007-09-19 03:12:50	ebooks/22677
4603	image/jpeg	http://www.gutenberg.org/cache/epub/22677/pg22677.cover.small.jpg	2020-06-11 04:01:02.895329	ebooks/22677
282809	application/epub+zip	http://www.gutenberg.org/ebooks/22677.epub.images	2020-06-11 04:00:59.667386	ebooks/22677
282808	application/epub+zip	http://www.gutenberg.org/ebooks/22677.epub.noimages	2020-06-11 04:01:00.062352	ebooks/22677
1122789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22677.kindle.images	2020-06-11 04:01:01.40333	ebooks/22677
602107	text/html	http://www.gutenberg.org/ebooks/22677.html.images	2020-06-11 04:00:58.989392	ebooks/22677
214679	application/zip	http://www.gutenberg.org/files/22677/22677.zip	2007-09-19 03:12:48	ebooks/22677
569944	text/plain	http://www.gutenberg.org/ebooks/22677.txt.utf-8	2020-06-11 04:00:58.602361	ebooks/22677
569788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22677/22677-8.txt	2007-09-19 03:12:48	ebooks/22677
1122780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22677.kindle.noimages	2020-06-11 04:01:02.754309	ebooks/22677
200411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22678.kindle.images	2020-06-11 04:01:04.551288	ebooks/22678
13078	image/jpeg	http://www.gutenberg.org/cache/epub/22678/pg22678.cover.medium.jpg	2020-06-11 04:01:05.226298	ebooks/22678
10880	application/zip	http://www.gutenberg.org/files/22678/22678-8.zip	2007-09-19 03:44:00	ebooks/22678
35364	text/html	http://www.gutenberg.org/ebooks/22678.html.noimages	2020-06-11 04:01:03.577296	ebooks/22678
28233	text/plain	http://www.gutenberg.org/ebooks/22678.txt.utf-8	2020-06-11 04:01:03.355306	ebooks/22678
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/22678.rdf	2020-06-11 04:01:05.445272	ebooks/22678
54755	application/epub+zip	http://www.gutenberg.org/ebooks/22678.epub.noimages	2020-06-11 04:01:04.1563	ebooks/22678
54755	application/epub+zip	http://www.gutenberg.org/ebooks/22678.epub.images	2020-06-11 04:01:03.871295	ebooks/22678
35364	text/html	http://www.gutenberg.org/ebooks/22678.html.images	2020-06-11 04:01:03.476316	ebooks/22678
3661	image/jpeg	http://www.gutenberg.org/cache/epub/22678/pg22678.cover.small.jpg	2020-06-11 04:01:05.086275	ebooks/22678
200403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22678.kindle.noimages	2020-06-11 04:01:04.943273	ebooks/22678
28090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22678/22678-8.txt	2007-09-19 03:43:58	ebooks/22678
15199	application/zip	http://www.gutenberg.org/files/22679/22679-8.zip	2007-11-11 05:11:16	ebooks/22679
37640	text/plain	http://www.gutenberg.org/ebooks/22679.txt.utf-8	2020-06-11 04:01:05.543304	ebooks/22679
227958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22679.kindle.images	2020-06-11 04:01:06.833247	ebooks/22679
37252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22679/22679-8.txt	2007-11-11 05:10:48	ebooks/22679
46722	text/html	http://www.gutenberg.org/ebooks/22679.html.images	2020-06-11 04:01:05.670269	ebooks/22679
227950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22679.kindle.noimages	2020-06-11 04:01:07.264261	ebooks/22679
62982	application/epub+zip	http://www.gutenberg.org/ebooks/22679.epub.noimages	2020-06-11 04:01:06.401265	ebooks/22679
3604	image/jpeg	http://www.gutenberg.org/cache/epub/22679/pg22679.cover.small.jpg	2020-06-11 04:01:07.407252	ebooks/22679
13099	image/jpeg	http://www.gutenberg.org/cache/epub/22679/pg22679.cover.medium.jpg	2020-06-11 04:01:07.550247	ebooks/22679
46722	text/html	http://www.gutenberg.org/ebooks/22679.html.noimages	2020-06-11 04:01:05.774283	ebooks/22679
62982	application/epub+zip	http://www.gutenberg.org/ebooks/22679.epub.images	2020-06-11 04:01:06.091266	ebooks/22679
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/22679.rdf	2020-06-11 04:01:07.774266	ebooks/22679
96930	application/epub+zip	http://www.gutenberg.org/ebooks/2268.epub.images	2020-06-01 23:37:07.102231	ebooks/2268
166218	text/plain	http://www.gutenberg.org/ebooks/2268.txt.utf-8	2020-06-01 23:37:06.63225	ebooks/2268
379334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2268.kindle.noimages	2020-06-01 23:37:08.48422	ebooks/2268
166217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2268/2268.txt	2019-05-20 09:03:22	ebooks/2268
217358	text/html	http://www.gutenberg.org/ebooks/2268.html.noimages	2020-06-01 23:37:06.953246	ebooks/2268
96930	application/epub+zip	http://www.gutenberg.org/ebooks/2268.epub.noimages	2020-06-01 23:37:07.206217	ebooks/2268
13687	image/jpeg	http://www.gutenberg.org/cache/epub/2268/pg2268.cover.medium.jpg	2020-06-01 23:37:08.537211	ebooks/2268
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/2268.rdf	2020-06-11 01:01:59.503149	ebooks/2268
379250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2268.kindle.images	2020-06-01 23:37:07.841213	ebooks/2268
66828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2268/2268.zip	2019-05-20 09:03:38	ebooks/2268
217358	text/html	http://www.gutenberg.org/ebooks/2268.html.images	2020-06-01 23:37:06.870244	ebooks/2268
3543	image/jpeg	http://www.gutenberg.org/cache/epub/2268/pg2268.cover.small.jpg	2020-06-01 23:37:08.511201	ebooks/2268
130996	application/zip	http://www.gutenberg.org/files/22680/22680.zip	2007-09-20 05:19:14	ebooks/22680
210513	application/epub+zip	http://www.gutenberg.org/ebooks/22680.epub.noimages	2020-06-11 04:01:09.597421	ebooks/22680
16837	application/rdf+xml	http://www.gutenberg.org/ebooks/22680.rdf	2020-06-11 04:01:13.426383	ebooks/22680
131429	application/zip	http://www.gutenberg.org/files/22680/22680-0.zip	2007-09-20 05:19:14	ebooks/22680
313914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22680/22680-8.txt	2007-09-20 05:19:12	ebooks/22680
145653	application/zip	http://www.gutenberg.org/files/22680/22680-h.zip	2007-09-20 05:19:14	ebooks/22680
210514	application/epub+zip	http://www.gutenberg.org/ebooks/22680.epub.images	2020-06-11 04:01:08.850474	ebooks/22680
855790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22680.kindle.images	2020-06-11 04:01:11.090425	ebooks/22680
4677	image/jpeg	http://www.gutenberg.org/cache/epub/22680/pg22680.cover.small.jpg	2020-06-11 04:01:12.83938	ebooks/22680
313916	text/plain; charset=utf-8	http://www.gutenberg.org/files/22680/22680-0.txt	2007-09-20 05:18:52	ebooks/22680
421641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22680/22680-h/22680-h.htm	2007-09-20 05:18:54	ebooks/22680
855781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22680.kindle.noimages	2020-06-11 04:01:12.621381	ebooks/22680
131100	application/zip	http://www.gutenberg.org/files/22680/22680-8.zip	2007-09-20 05:19:14	ebooks/22680
17775	image/jpeg	http://www.gutenberg.org/cache/epub/22680/pg22680.cover.medium.jpg	2020-06-11 04:01:13.056387	ebooks/22680
313985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22680/22680.txt	2007-09-20 05:19:12	ebooks/22680
27581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22681/22681-h.zip	2007-09-20 05:34:18	ebooks/22681
24777	application/zip	http://www.gutenberg.org/files/22681/22681.zip	2007-09-20 05:34:18	ebooks/22681
6151	image/jpeg	http://www.gutenberg.org/cache/epub/22681/pg22681.cover.small.jpg	2020-06-11 04:01:16.011335	ebooks/22681
24797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22681/22681-8.zip	2007-09-20 05:34:18	ebooks/22681
65931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22681/22681.txt	2007-09-20 05:34:18	ebooks/22681
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/22681.rdf	2020-06-11 04:01:16.399358	ebooks/22681
65939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22681/22681-8.txt	2007-09-20 05:34:18	ebooks/22681
65908	text/plain	http://www.gutenberg.org/ebooks/22681.txt.utf-8	2020-06-11 04:01:13.52839	ebooks/22681
81993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22681/22681-h/22681-h.htm	2007-09-20 05:34:18	ebooks/22681
98073	application/epub+zip	http://www.gutenberg.org/ebooks/22681.epub.images	2020-06-11 04:01:14.139392	ebooks/22681
30279	image/jpeg	http://www.gutenberg.org/cache/epub/22681/pg22681.cover.medium.jpg	2020-06-11 04:01:16.160336	ebooks/22681
98071	application/epub+zip	http://www.gutenberg.org/ebooks/22681.epub.noimages	2020-06-11 04:01:14.695362	ebooks/22681
352879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22681.kindle.images	2020-06-11 04:01:15.281358	ebooks/22681
352861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22681.kindle.noimages	2020-06-11 04:01:15.862367	ebooks/22681
36601	image/jpeg	http://www.gutenberg.org/cache/epub/22682/pg22682.cover.medium.jpg	2020-06-11 04:01:21.192276	ebooks/22682
5790	image/jpeg	http://www.gutenberg.org/cache/epub/22682/pg22682.cover.small.jpg	2020-06-11 04:01:21.151276	ebooks/22682
3018366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22682/22682-h.zip	2007-09-20 05:43:04	ebooks/22682
703696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22682.kindle.noimages	2020-06-11 04:01:21.004269	ebooks/22682
105997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22682/22682.zip	2007-09-20 05:43:04	ebooks/22682
9460041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22682.kindle.images	2020-06-11 04:01:20.156282	ebooks/22682
325418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22682/22682-h/22682-h.htm	2007-09-20 05:43:04	ebooks/22682
285810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22682/22682.txt	2007-09-20 05:43:04	ebooks/22682
285848	text/plain	http://www.gutenberg.org/ebooks/22682.txt.utf-8	2020-06-11 04:01:16.501353	ebooks/22682
106092	application/zip	http://www.gutenberg.org/files/22682/22682-8.zip	2007-09-20 05:43:04	ebooks/22682
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/22682.rdf	2020-06-11 04:01:21.288277	ebooks/22682
3767117	application/epub+zip	http://www.gutenberg.org/ebooks/22682.epub.images	2020-06-11 04:01:17.429416	ebooks/22682
200956	application/epub+zip	http://www.gutenberg.org/ebooks/22682.epub.noimages	2020-06-11 04:01:17.899314	ebooks/22682
285798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22682/22682-8.txt	2007-09-20 05:43:04	ebooks/22682
296050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22683/22683.txt	2007-09-20 05:47:28	ebooks/22683
1429	image/jpeg	http://www.gutenberg.org/cache/epub/22683/pg22683.cover.small.jpg	2020-06-11 04:01:28.934464	ebooks/22683
1120916	application/epub+zip	http://www.gutenberg.org/ebooks/22683.epub.images	2020-06-11 04:01:23.059544	ebooks/22683
2845166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22683.kindle.images	2020-06-11 04:01:26.867503	ebooks/22683
7461	image/jpeg	http://www.gutenberg.org/cache/epub/22683/pg22683.cover.medium.jpg	2020-06-11 04:01:29.009468	ebooks/22683
578374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22683/22683-h/22683-h.htm	2007-09-20 05:47:28	ebooks/22683
173220	application/epub+zip	http://www.gutenberg.org/ebooks/22683.epub.noimages	2020-06-11 04:01:24.247535	ebooks/22683
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/22683.rdf	2020-06-11 04:01:29.185467	ebooks/22683
728192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22683.kindle.noimages	2020-06-11 04:01:28.850481	ebooks/22683
766042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22683/22683-h.zip	2007-09-20 05:47:30	ebooks/22683
296036	text/plain	http://www.gutenberg.org/ebooks/22683.txt.utf-8	2020-06-11 04:01:21.392313	ebooks/22683
94943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22683/22683-8.zip	2007-09-20 05:47:30	ebooks/22683
94924	application/zip	http://www.gutenberg.org/files/22683/22683.zip	2007-09-20 05:47:30	ebooks/22683
296060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22683/22683-8.txt	2007-09-20 05:47:28	ebooks/22683
74478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22684/22684-8.txt	2007-09-20 05:51:22	ebooks/22684
29725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22684/22684-h.zip	2007-09-20 05:59:18	ebooks/22684
74447	text/plain	http://www.gutenberg.org/ebooks/22684.txt.utf-8	2020-06-11 04:01:29.286487	ebooks/22684
21350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22684/22684-8.zip	2007-09-20 05:59:18	ebooks/22684
342437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22684.kindle.noimages	2020-06-11 04:01:32.185445	ebooks/22684
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/22684.rdf	2020-06-11 04:01:32.751447	ebooks/22684
95291	application/epub+zip	http://www.gutenberg.org/ebooks/22684.epub.images	2020-06-11 04:01:30.111466	ebooks/22684
21333	application/zip	http://www.gutenberg.org/files/22684/22684.zip	2007-09-20 05:59:18	ebooks/22684
5216	image/jpeg	http://www.gutenberg.org/cache/epub/22684/pg22684.cover.small.jpg	2020-06-11 04:01:32.342442	ebooks/22684
23362	image/jpeg	http://www.gutenberg.org/cache/epub/22684/pg22684.cover.medium.jpg	2020-06-11 04:01:32.500423	ebooks/22684
103366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22684/22684-h/22684-h.htm	2007-09-20 05:51:22	ebooks/22684
351147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22684.kindle.images	2020-06-11 04:01:31.509435	ebooks/22684
90573	application/epub+zip	http://www.gutenberg.org/ebooks/22684.epub.noimages	2020-06-11 04:01:30.848478	ebooks/22684
74469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22684/22684.txt	2007-09-20 05:51:22	ebooks/22684
469799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22685.kindle.images	2020-06-11 04:01:34.88747	ebooks/22685
153225	text/plain	http://www.gutenberg.org/ebooks/22685.txt.utf-8	2020-06-11 04:01:32.85445	ebooks/22685
153247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22685/22685.txt	2007-09-20 05:54:44	ebooks/22685
50077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22685/22685-8.zip	2007-09-20 05:54:46	ebooks/22685
50062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22685/22685.zip	2007-09-20 05:54:46	ebooks/22685
65989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22685/22685-h.zip	2007-09-20 05:54:46	ebooks/22685
177197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22685/22685-h/22685-h.htm	2007-09-20 05:54:44	ebooks/22685
112254	application/epub+zip	http://www.gutenberg.org/ebooks/22685.epub.noimages	2020-06-11 04:01:34.205411	ebooks/22685
123815	application/epub+zip	http://www.gutenberg.org/ebooks/22685.epub.images	2020-06-11 04:01:33.580424	ebooks/22685
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/22685.rdf	2020-06-11 04:01:36.132395	ebooks/22685
452102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22685.kindle.noimages	2020-06-11 04:01:35.572389	ebooks/22685
21455	image/jpeg	http://www.gutenberg.org/cache/epub/22685/pg22685.cover.medium.jpg	2020-06-11 04:01:35.882404	ebooks/22685
5134	image/jpeg	http://www.gutenberg.org/cache/epub/22685/pg22685.cover.small.jpg	2020-06-11 04:01:35.728385	ebooks/22685
153257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22685/22685-8.txt	2007-09-20 05:54:44	ebooks/22685
338370	application/epub+zip	http://www.gutenberg.org/ebooks/22686.epub.noimages	2020-06-11 04:01:38.253386	ebooks/22686
962966	application/zip	http://www.gutenberg.org/files/22686/22686-h.zip	2007-09-20 06:01:14	ebooks/22686
628115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22686/22686-8.txt	2007-09-20 06:01:04	ebooks/22686
4609	image/jpeg	http://www.gutenberg.org/cache/epub/22686/pg22686.cover.small.jpg	2020-06-11 04:01:42.059303	ebooks/22686
36665	image/jpeg	http://www.gutenberg.org/cache/epub/22686/pg22686.cover.medium.jpg	2020-06-11 04:01:42.125325	ebooks/22686
1283432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22686.kindle.noimages	2020-06-11 04:01:41.986303	ebooks/22686
4916999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22686.kindle.images	2020-06-11 04:01:40.37332	ebooks/22686
751042	text/html	http://www.gutenberg.org/files/22686/22686-h/22686-h.htm	2007-09-20 06:01:14	ebooks/22686
1785081	application/epub+zip	http://www.gutenberg.org/ebooks/22686.epub.images	2020-06-11 04:01:37.408406	ebooks/22686
235449	application/zip	http://www.gutenberg.org/files/22686/22686-8.zip	2007-09-20 06:01:14	ebooks/22686
628535	text/plain	http://www.gutenberg.org/ebooks/22686.txt.utf-8	2020-06-11 04:01:36.243466	ebooks/22686
14119	application/rdf+xml	http://www.gutenberg.org/ebooks/22686.rdf	2020-06-11 04:01:42.267294	ebooks/22686
87663	text/plain	http://www.gutenberg.org/ebooks/22687.txt.utf-8	2020-06-11 04:01:42.369347	ebooks/22687
35521	application/zip	http://www.gutenberg.org/files/22687/22687-8.zip	2007-09-20 10:39:32	ebooks/22687
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/22687.rdf	2020-06-11 04:02:00.690269	ebooks/22687
4432446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22687.kindle.images	2020-06-11 04:01:59.459281	ebooks/22687
35509	application/zip	http://www.gutenberg.org/files/22687/22687.zip	2007-09-20 10:39:32	ebooks/22687
101437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22687/22687-h/22687-h.htm	2007-09-20 10:45:30	ebooks/22687
116372	application/epub+zip	http://www.gutenberg.org/ebooks/22687.epub.noimages	2020-06-11 04:01:46.610241	ebooks/22687
87702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22687/22687.txt	2007-09-20 10:39:32	ebooks/22687
1488708	application/zip	http://www.gutenberg.org/files/22687/22687-h.zip	2007-09-20 10:46:01	ebooks/22687
1565874	application/epub+zip	http://www.gutenberg.org/ebooks/22687.epub.images	2020-06-11 04:01:46.002249	ebooks/22687
87693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22687/22687-8.txt	2007-09-20 10:39:32	ebooks/22687
6442	image/jpeg	http://www.gutenberg.org/cache/epub/22687/pg22687.cover.small.jpg	2020-06-11 04:02:00.278268	ebooks/22687
401796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22687.kindle.noimages	2020-06-11 04:02:00.115302	ebooks/22687
30397	image/jpeg	http://www.gutenberg.org/cache/epub/22687/pg22687.cover.medium.jpg	2020-06-11 04:02:00.43627	ebooks/22687
5156964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22688.kindle.images	2020-06-11 04:02:17.295364	ebooks/22688
1687346	application/zip	http://www.gutenberg.org/files/22688/22688-h.zip	2007-09-20 08:40:08	ebooks/22688
88100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22688/22688-8.txt	2007-09-20 08:40:08	ebooks/22688
403593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22688.kindle.noimages	2020-06-11 04:02:17.951377	ebooks/22688
6479	image/jpeg	http://www.gutenberg.org/cache/epub/22688/pg22688.cover.small.jpg	2020-06-11 04:02:18.112341	ebooks/22688
88093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22688/22688.txt	2007-09-20 08:40:08	ebooks/22688
88080	text/plain	http://www.gutenberg.org/ebooks/22688.txt.utf-8	2020-06-11 04:02:00.791272	ebooks/22688
36838	application/zip	http://www.gutenberg.org/files/22688/22688-8.zip	2007-09-20 08:40:08	ebooks/22688
116457	application/epub+zip	http://www.gutenberg.org/ebooks/22688.epub.noimages	2020-06-11 04:02:04.923553	ebooks/22688
100492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22688/22688-h/22688-h.htm	2007-09-20 08:40:08	ebooks/22688
36802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22688/22688.zip	2007-09-20 08:40:08	ebooks/22688
1763493	application/epub+zip	http://www.gutenberg.org/ebooks/22688.epub.images	2020-06-11 04:02:04.328604	ebooks/22688
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/22688.rdf	2020-06-11 04:02:18.519361	ebooks/22688
30179	image/jpeg	http://www.gutenberg.org/cache/epub/22688/pg22688.cover.medium.jpg	2020-06-11 04:02:18.268337	ebooks/22688
204118	application/zip	http://www.gutenberg.org/files/22689/22689.zip	2007-09-20 08:52:38	ebooks/22689
518073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22689/22689-8.txt	2007-09-20 08:52:30	ebooks/22689
8028651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22689/22689-h.zip	2007-09-20 08:52:40	ebooks/22689
518068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22689/22689.txt	2007-09-20 08:52:30	ebooks/22689
518126	text/plain	http://www.gutenberg.org/ebooks/22689.txt.utf-8	2020-06-11 04:02:18.629344	ebooks/22689
290919	application/epub+zip	http://www.gutenberg.org/ebooks/22689.epub.noimages	2020-06-11 04:02:23.173332	ebooks/22689
599550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22689/22689-h/22689-h.htm	2007-09-20 08:52:30	ebooks/22689
32865570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22689.kindle.images	2020-06-11 04:02:31.224378	ebooks/22689
5584	image/jpeg	http://www.gutenberg.org/cache/epub/22689/pg22689.cover.small.jpg	2020-06-11 04:02:33.216387	ebooks/22689
204239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22689/22689-8.zip	2007-09-20 08:52:38	ebooks/22689
1154697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22689.kindle.noimages	2020-06-11 04:02:33.022369	ebooks/22689
25291	image/jpeg	http://www.gutenberg.org/cache/epub/22689/pg22689.cover.medium.jpg	2020-06-11 04:02:33.409342	ebooks/22689
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/22689.rdf	2020-06-11 04:02:33.735389	ebooks/22689
16202320	application/epub+zip	http://www.gutenberg.org/ebooks/22689.epub.images	2020-06-11 04:02:21.946405	ebooks/22689
12253	image/jpeg	http://www.gutenberg.org/cache/epub/2269/pg2269.cover.medium.jpg	2020-06-01 23:37:10.453177	ebooks/2269
223243	text/html	http://www.gutenberg.org/ebooks/2269.html.noimages	2020-06-01 23:37:08.912214	ebooks/2269
3308	image/jpeg	http://www.gutenberg.org/cache/epub/2269/pg2269.cover.small.jpg	2020-06-01 23:37:10.429184	ebooks/2269
393732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2269.kindle.images	2020-06-01 23:37:09.780198	ebooks/2269
223243	text/html	http://www.gutenberg.org/ebooks/2269.html.images	2020-06-01 23:37:08.82721	ebooks/2269
73035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2269/2269.zip	2019-05-21 08:15:42	ebooks/2269
100519	application/epub+zip	http://www.gutenberg.org/ebooks/2269.epub.noimages	2020-06-01 23:37:09.15822	ebooks/2269
177516	text/plain	http://www.gutenberg.org/ebooks/2269.txt.utf-8	2020-06-01 23:37:08.652219	ebooks/2269
177513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2269/2269.txt	2019-05-21 08:15:24	ebooks/2269
100520	application/epub+zip	http://www.gutenberg.org/ebooks/2269.epub.images	2020-06-01 23:37:09.059206	ebooks/2269
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/2269.rdf	2020-06-11 01:01:59.529153	ebooks/2269
393715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2269.kindle.noimages	2020-06-01 23:37:10.404181	ebooks/2269
19265731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22690.kindle.images	2020-06-11 04:02:46.993469	ebooks/22690
5688	image/jpeg	http://www.gutenberg.org/cache/epub/22690/pg22690.cover.small.jpg	2020-06-11 04:02:47.891463	ebooks/22690
226314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22690/22690-8.txt	2007-09-20 11:36:51	ebooks/22690
254229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22690/22690-h/22690-h.htm	2007-09-20 11:44:02	ebooks/22690
23938	image/jpeg	http://www.gutenberg.org/cache/epub/22690/pg22690.cover.medium.jpg	2020-06-11 04:02:48.055481	ebooks/22690
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/22690.rdf	2020-06-11 04:02:48.32747	ebooks/22690
509473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22690.kindle.noimages	2020-06-11 04:02:47.723571	ebooks/22690
153943	application/epub+zip	http://www.gutenberg.org/ebooks/22690.epub.noimages	2020-06-11 04:02:36.777374	ebooks/22690
8892122	application/epub+zip	http://www.gutenberg.org/ebooks/22690.epub.images	2020-06-11 04:02:35.28632	ebooks/22690
226294	text/plain	http://www.gutenberg.org/ebooks/22690.txt.utf-8	2020-06-11 04:02:33.840354	ebooks/22690
79791	application/zip	http://www.gutenberg.org/files/22690/22690-8.zip	2007-09-20 11:36:51	ebooks/22690
4157459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22690/22690-h.zip	2007-09-20 11:45:11	ebooks/22690
226321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22690/22690.txt	2007-09-20 11:36:51	ebooks/22690
79766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22690/22690.zip	2007-09-20 11:36:51	ebooks/22690
29188	application/zip	http://www.gutenberg.org/files/22691/22691.zip	2007-09-20 12:02:34	ebooks/22691
87437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22691/22691-h/22691-h.htm	2007-09-20 12:06:28	ebooks/22691
70130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22691/22691.txt	2007-09-20 12:02:34	ebooks/22691
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/22691.rdf	2020-06-11 04:03:05.312251	ebooks/22691
2200820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22691/22691-h.zip	2007-09-20 12:07:07	ebooks/22691
376241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22691.kindle.noimages	2020-06-11 04:03:04.738256	ebooks/22691
29202	application/zip	http://www.gutenberg.org/files/22691/22691-8.zip	2007-09-20 12:02:34	ebooks/22691
106617	application/epub+zip	http://www.gutenberg.org/ebooks/22691.epub.noimages	2020-06-11 04:02:56.121391	ebooks/22691
6157	image/jpeg	http://www.gutenberg.org/cache/epub/22691/pg22691.cover.small.jpg	2020-06-11 04:03:04.89925	ebooks/22691
5950615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22691.kindle.images	2020-06-11 04:03:04.077267	ebooks/22691
2434100	application/epub+zip	http://www.gutenberg.org/ebooks/22691.epub.images	2020-06-11 04:02:55.530361	ebooks/22691
70090	text/plain	http://www.gutenberg.org/ebooks/22691.txt.utf-8	2020-06-11 04:02:48.427454	ebooks/22691
70114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22691/22691-8.txt	2007-09-20 12:02:34	ebooks/22691
30003	image/jpeg	http://www.gutenberg.org/cache/epub/22691/pg22691.cover.medium.jpg	2020-06-11 04:03:05.057262	ebooks/22691
59216	application/zip	http://www.gutenberg.org/files/22692/22692.zip	2007-09-21 06:11:47	ebooks/22692
153159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22692/22692.txt	2007-09-21 06:11:47	ebooks/22692
183526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22692/22692-h/22692-h.htm	2007-09-21 09:33:36	ebooks/22692
153160	text/plain	http://www.gutenberg.org/ebooks/22692.txt.utf-8	2020-06-11 04:03:05.414248	ebooks/22692
114204	application/epub+zip	http://www.gutenberg.org/ebooks/22692.epub.noimages	2020-06-11 04:03:06.866444	ebooks/22692
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/22692.rdf	2020-06-11 04:03:09.075399	ebooks/22692
15551	image/jpeg	http://www.gutenberg.org/cache/epub/22692/pg22692.cover.medium.jpg	2020-06-11 04:03:08.829406	ebooks/22692
455960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22692.kindle.noimages	2020-06-11 04:03:08.521401	ebooks/22692
384720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22692/22692-h.zip	2007-09-21 09:33:48	ebooks/22692
696348	application/epub+zip	http://www.gutenberg.org/ebooks/22692.epub.images	2020-06-11 04:03:06.233243	ebooks/22692
1364296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22692.kindle.images	2020-06-11 04:03:07.782403	ebooks/22692
4305	image/jpeg	http://www.gutenberg.org/cache/epub/22692/pg22692.cover.small.jpg	2020-06-11 04:03:08.676396	ebooks/22692
3859	image/jpeg	http://www.gutenberg.org/cache/epub/22693/pg22693.cover.small.jpg	2020-06-11 04:03:19.745261	ebooks/22693
698630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22693/22693-h/22693-h.htm	2007-09-21 05:37:58	ebooks/22693
209834	application/zip	http://www.gutenberg.org/files/22693/22693-0.zip	2007-09-21 05:38:26	ebooks/22693
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/22693.rdf	2020-06-11 04:03:20.691246	ebooks/22693
545325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22693/22693.txt	2007-09-21 05:38:20	ebooks/22693
10249384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22693.kindle.images	2020-06-11 04:03:17.347373	ebooks/22693
4283946	application/epub+zip	http://www.gutenberg.org/ebooks/22693.epub.images	2020-06-11 04:03:11.263391	ebooks/22693
209698	application/zip	http://www.gutenberg.org/files/22693/22693-8.zip	2007-09-21 05:38:26	ebooks/22693
1246220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22693.kindle.noimages	2020-06-11 04:03:19.455253	ebooks/22693
545245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22693/22693-8.txt	2007-09-21 05:38:20	ebooks/22693
13655	image/jpeg	http://www.gutenberg.org/cache/epub/22693/pg22693.cover.medium.jpg	2020-06-11 04:03:20.183251	ebooks/22693
209560	application/zip	http://www.gutenberg.org/files/22693/22693.zip	2007-09-21 05:38:26	ebooks/22693
3041687	application/zip	http://www.gutenberg.org/files/22693/22693-h.zip	2007-09-21 05:38:26	ebooks/22693
545487	text/plain; charset=utf-8	http://www.gutenberg.org/files/22693/22693-0.txt	2007-09-21 05:37:56	ebooks/22693
310224	application/epub+zip	http://www.gutenberg.org/ebooks/22693.epub.noimages	2020-06-11 04:03:12.194352	ebooks/22693
427015	application/epub+zip	http://www.gutenberg.org/ebooks/22694.epub.noimages	2020-06-11 04:03:22.864529	ebooks/22694
26167	image/jpeg	http://www.gutenberg.org/cache/epub/22694/pg22694.cover.medium.jpg	2020-06-11 04:03:27.555448	ebooks/22694
849303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22694/22694.txt	2007-09-21 06:03:48	ebooks/22694
1084578	application/zip	http://www.gutenberg.org/files/22694/22694-h.zip	2007-09-21 06:04:16	ebooks/22694
849358	text/plain	http://www.gutenberg.org/ebooks/22694.txt.utf-8	2020-06-11 04:03:20.808273	ebooks/22694
335361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22694/22694.zip	2007-09-21 06:04:16	ebooks/22694
1394245	application/epub+zip	http://www.gutenberg.org/ebooks/22694.epub.images	2020-06-11 04:03:22.074537	ebooks/22694
3237573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22694.kindle.images	2020-06-11 04:03:25.118483	ebooks/22694
919217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22694/22694-h/22694-h.htm	2007-09-21 06:03:48	ebooks/22694
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/22694.rdf	2020-06-11 04:03:27.837472	ebooks/22694
849279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22694/22694-8.txt	2007-09-21 06:03:48	ebooks/22694
5549	image/jpeg	http://www.gutenberg.org/cache/epub/22694/pg22694.cover.small.jpg	2020-06-11 04:03:27.382466	ebooks/22694
335541	application/zip	http://www.gutenberg.org/files/22694/22694-8.zip	2007-09-21 06:04:16	ebooks/22694
1697619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22694.kindle.noimages	2020-06-11 04:03:27.207466	ebooks/22694
181537	application/zip	http://www.gutenberg.org/files/22695/22695-8.zip	2007-09-21 06:10:32	ebooks/22695
181546	application/zip	http://www.gutenberg.org/files/22695/22695.zip	2007-09-21 06:10:32	ebooks/22695
1847907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22695.kindle.images	2020-06-11 04:03:33.817371	ebooks/22695
497268	text/plain	http://www.gutenberg.org/ebooks/22695.txt.utf-8	2020-06-11 04:03:27.94345	ebooks/22695
895116	text/html; charset=utf-8	http://www.gutenberg.org/files/22695/22695-h/22695-h.htm	2007-09-21 06:10:30	ebooks/22695
612687	application/epub+zip	http://www.gutenberg.org/ebooks/22695.epub.images	2020-06-11 04:03:29.593444	ebooks/22695
5082	image/jpeg	http://www.gutenberg.org/cache/epub/22695/pg22695.cover.small.jpg	2020-06-11 04:03:37.346351	ebooks/22695
496749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22695/22695-8.txt	2007-09-21 06:10:20	ebooks/22695
16237	image/jpeg	http://www.gutenberg.org/cache/epub/22695/pg22695.cover.medium.jpg	2020-06-11 04:03:37.574325	ebooks/22695
296473	application/epub+zip	http://www.gutenberg.org/ebooks/22695.epub.noimages	2020-06-11 04:03:30.65441	ebooks/22695
497292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22695/22695.txt	2007-09-21 06:10:20	ebooks/22695
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/22695.rdf	2020-06-11 04:03:37.964316	ebooks/22695
386343	text/html; charset=utf-8	http://www.gutenberg.org/files/22695/22695-h.zip	2007-09-21 06:10:32	ebooks/22695
1353677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22695.kindle.noimages	2020-06-11 04:03:37.117326	ebooks/22695
52510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22696/22696.txt	2007-09-21 06:15:20	ebooks/22696
2277978	text/html; charset=us-ascii	http://www.gutenberg.org/files/22696/22696-h.zip	2007-09-21 06:15:22	ebooks/22696
74287	text/html; charset=us-ascii	http://www.gutenberg.org/files/22696/22696-h/22696-h.htm	2007-09-21 06:15:20	ebooks/22696
34838	image/jpeg	http://www.gutenberg.org/cache/epub/22696/pg22696.cover.medium.jpg	2020-06-11 04:03:42.965255	ebooks/22696
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/22696.rdf	2020-06-11 04:03:43.028256	ebooks/22696
21301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22696/22696.zip	2007-09-21 06:15:22	ebooks/22696
5388914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22696.kindle.images	2020-06-11 04:03:42.561264	ebooks/22696
2544002	application/epub+zip	http://www.gutenberg.org/ebooks/22696.epub.images	2020-06-11 04:03:39.375314	ebooks/22696
441397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22696.kindle.noimages	2020-06-11 04:03:42.918253	ebooks/22696
52482	text/plain	http://www.gutenberg.org/ebooks/22696.txt.utf-8	2020-06-11 04:03:38.064352	ebooks/22696
4036	image/jpeg	http://www.gutenberg.org/cache/epub/22696/pg22696.cover.small.jpg	2020-06-11 04:03:42.941258	ebooks/22696
205895	application/epub+zip	http://www.gutenberg.org/ebooks/22696.epub.noimages	2020-06-11 04:03:39.854309	ebooks/22696
30216	image/jpeg	http://www.gutenberg.org/cache/epub/22697/pg22697.cover.medium.jpg	2020-06-11 04:04:00.759533	ebooks/22697
4907910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22697.kindle.images	2020-06-11 04:03:59.762309	ebooks/22697
1662070	application/epub+zip	http://www.gutenberg.org/ebooks/22697.epub.images	2020-06-11 04:03:46.832407	ebooks/22697
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/22697.rdf	2020-06-11 04:04:01.017527	ebooks/22697
37708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22697/22697-8.zip	2007-09-21 10:03:24	ebooks/22697
414738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22697.kindle.noimages	2020-06-11 04:04:00.440529	ebooks/22697
104772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22697/22697-h/22697-h.htm	2007-09-21 10:08:12	ebooks/22697
6156	image/jpeg	http://www.gutenberg.org/cache/epub/22697/pg22697.cover.small.jpg	2020-06-11 04:04:00.600533	ebooks/22697
121082	application/epub+zip	http://www.gutenberg.org/ebooks/22697.epub.noimages	2020-06-11 04:03:47.609409	ebooks/22697
1582491	application/zip	http://www.gutenberg.org/files/22697/22697-h.zip	2007-09-21 10:08:41	ebooks/22697
37704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22697/22697.zip	2007-09-21 10:03:24	ebooks/22697
89748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22697/22697.txt	2007-09-21 10:03:24	ebooks/22697
89707	text/plain	http://www.gutenberg.org/ebooks/22697.txt.utf-8	2020-06-11 04:03:43.13325	ebooks/22697
89741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22697/22697-8.txt	2007-09-21 10:03:24	ebooks/22697
29992	application/zip	http://www.gutenberg.org/files/22698/22698-8.zip	2007-09-21 10:34:45	ebooks/22698
70729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22698/22698-8.txt	2007-09-21 10:34:44	ebooks/22698
70738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22698/22698.txt	2007-09-21 10:34:45	ebooks/22698
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/22698.rdf	2020-06-11 04:04:48.398415	ebooks/22698
4851949	application/zip	http://www.gutenberg.org/files/22698/22698-h.zip	2007-09-21 10:39:59	ebooks/22698
106869	application/epub+zip	http://www.gutenberg.org/ebooks/22698.epub.noimages	2020-06-11 04:04:20.066291	ebooks/22698
6175	image/jpeg	http://www.gutenberg.org/cache/epub/22698/pg22698.cover.small.jpg	2020-06-11 04:04:47.987438	ebooks/22698
70699	text/plain	http://www.gutenberg.org/ebooks/22698.txt.utf-8	2020-06-11 04:04:01.118534	ebooks/22698
89294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22698/22698-h/22698-h.htm	2007-09-21 10:38:35	ebooks/22698
11168710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22698.kindle.images	2020-06-11 04:04:47.154442	ebooks/22698
377277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22698.kindle.noimages	2020-06-11 04:04:47.828432	ebooks/22698
4651962	application/epub+zip	http://www.gutenberg.org/ebooks/22698.epub.images	2020-06-11 04:04:19.409293	ebooks/22698
29558	image/jpeg	http://www.gutenberg.org/cache/epub/22698/pg22698.cover.medium.jpg	2020-06-11 04:04:48.145418	ebooks/22698
29977	application/zip	http://www.gutenberg.org/files/22698/22698.zip	2007-09-21 10:34:45	ebooks/22698
1685063	application/zip	http://www.gutenberg.org/files/22699/22699-h.zip	2007-09-21 11:21:31	ebooks/22699
145329	application/zip	http://www.gutenberg.org/files/22699/22699.zip	2007-09-21 11:04:56	ebooks/22699
145391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22699/22699-8.zip	2007-09-21 11:04:56	ebooks/22699
12395	image/jpeg	http://www.gutenberg.org/cache/epub/22699/pg22699.cover.medium.jpg	2020-06-11 04:04:53.62437	ebooks/22699
832604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22699.kindle.noimages	2020-06-11 04:04:53.291372	ebooks/22699
5272040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22699.kindle.images	2020-06-11 04:04:52.136369	ebooks/22699
348796	text/plain	http://www.gutenberg.org/ebooks/22699.txt.utf-8	2020-06-11 04:04:48.502432	ebooks/22699
2927825	application/epub+zip	http://www.gutenberg.org/ebooks/22699.epub.images	2020-06-11 04:04:49.647415	ebooks/22699
406123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22699/22699-h/22699-h.htm	2007-09-21 11:20:54	ebooks/22699
216538	application/epub+zip	http://www.gutenberg.org/ebooks/22699.epub.noimages	2020-06-11 04:04:50.27042	ebooks/22699
3394	image/jpeg	http://www.gutenberg.org/cache/epub/22699/pg22699.cover.small.jpg	2020-06-11 04:04:53.458353	ebooks/22699
348803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22699/22699-8.txt	2007-09-21 11:04:56	ebooks/22699
348815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22699/22699.txt	2007-09-21 11:04:56	ebooks/22699
16348	application/rdf+xml	http://www.gutenberg.org/ebooks/22699.rdf	2020-06-11 04:04:53.893352	ebooks/22699
232888	application/epub+zip	http://www.gutenberg.org/ebooks/227.epub.images	2020-05-31 23:45:58.876869	ebooks/227
8409	image/jpeg	http://www.gutenberg.org/cache/epub/227/pg227.cover.medium.jpg	2020-05-31 23:46:01.887005	ebooks/227
2398	image/jpeg	http://www.gutenberg.org/cache/epub/227/pg227.cover.small.jpg	2020-05-31 23:46:01.822994	ebooks/227
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/227.rdf	2020-06-11 01:00:15.971272	ebooks/227
919032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/227.kindle.images	2020-05-31 23:46:00.457013	ebooks/227
495752	text/plain	http://www.gutenberg.org/ebooks/227.txt.utf-8	2020-05-31 23:45:58.256859	ebooks/227
232889	application/epub+zip	http://www.gutenberg.org/ebooks/227.epub.noimages	2020-05-31 23:45:59.159046	ebooks/227
524329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/227/227-h/227-h.htm	2008-04-03 07:50:52	ebooks/227
495780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/227/227.txt	2008-04-03 07:50:52	ebooks/227
199855	application/zip	http://www.gutenberg.org/files/227/227.zip	2008-04-03 07:51:12	ebooks/227
205048	application/zip	http://www.gutenberg.org/files/227/227-h.zip	2008-04-03 07:51:12	ebooks/227
919025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/227.kindle.noimages	2020-05-31 23:46:01.754003	ebooks/227
2151620	application/epub+zip	http://www.gutenberg.org/ebooks/2270.epub.images	2020-06-01 23:37:45.684229	ebooks/2270
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/2270.rdf	2020-06-11 01:01:59.554167	ebooks/2270
12970	image/jpeg	http://www.gutenberg.org/cache/epub/2270/pg2270.cover.medium.jpg	2020-06-01 23:38:14.680054	ebooks/2270
2151620	application/epub+zip	http://www.gutenberg.org/ebooks/2270.epub.noimages	2020-06-01 23:37:47.783303	ebooks/2270
4651762	text/plain	http://www.gutenberg.org/ebooks/2270.txt.utf-8	2020-06-01 23:37:35.888089	ebooks/2270
5852866	text/html	http://www.gutenberg.org/ebooks/2270.html.noimages	2020-06-01 23:37:42.410972	ebooks/2270
1814752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2270/2270.zip	2015-04-03 06:46:24	ebooks/2270
4651730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2270/2270.txt	2015-04-03 06:45:22	ebooks/2270
3433	image/jpeg	http://www.gutenberg.org/cache/epub/2270/pg2270.cover.small.jpg	2020-06-01 23:38:14.657046	ebooks/2270
8295544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2270.kindle.noimages	2020-06-01 23:38:14.603046	ebooks/2270
5852866	text/html	http://www.gutenberg.org/ebooks/2270.html.images	2020-06-01 23:37:40.567019	ebooks/2270
8295552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2270.kindle.images	2020-06-01 23:38:01.202027	ebooks/2270
162518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22700/22700-8.zip	2007-11-09 11:39:43	ebooks/22700
20065	application/rdf+xml	http://www.gutenberg.org/ebooks/22700.rdf	2020-06-11 04:05:06.718435	ebooks/22700
404394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22700/22700.txt	2007-11-09 11:39:43	ebooks/22700
8040538	application/epub+zip	http://www.gutenberg.org/ebooks/22700.epub.images	2020-06-11 04:04:59.194285	ebooks/22700
5311510	application/zip	http://www.gutenberg.org/files/22700/22700-h.zip	2007-11-09 11:38:58	ebooks/22700
16614	image/jpeg	http://www.gutenberg.org/cache/epub/22700/pg22700.cover.medium.jpg	2020-06-11 04:05:06.321395	ebooks/22700
451548	application/prs.tei	http://www.gutenberg.org/files/22700/22700-tei/22700-tei.tei	2007-11-09 11:39:43	ebooks/22700
640982	text/html; charset=utf-8	http://www.gutenberg.org/files/22700/22700-h/22700-h.html	2007-11-09 11:38:56	ebooks/22700
404393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22700/22700-8.txt	2007-11-09 11:39:43	ebooks/22700
18648404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22700.kindle.images	2020-06-11 04:05:04.095266	ebooks/22700
5616999	application/pdf	http://www.gutenberg.org/files/22700/22700-pdf.zip	2007-11-09 11:39:41	ebooks/22700
4482	image/jpeg	http://www.gutenberg.org/cache/epub/22700/pg22700.cover.small.jpg	2020-06-11 04:05:06.100394	ebooks/22700
6738809	application/pdf	http://www.gutenberg.org/files/22700/22700-pdf.pdf	2007-11-09 11:39:40	ebooks/22700
252503	application/epub+zip	http://www.gutenberg.org/ebooks/22700.epub.noimages	2020-06-11 04:04:59.998296	ebooks/22700
406309	text/plain; charset=utf-8	http://www.gutenberg.org/files/22700/22700-0.txt	2007-11-09 11:39:10	ebooks/22700
5291454	application/prs.tei	http://www.gutenberg.org/files/22700/22700-tei.zip	2007-11-09 11:39:44	ebooks/22700
163213	text/plain; charset=utf-8	http://www.gutenberg.org/files/22700/22700-0.zip	2007-11-09 11:39:10	ebooks/22700
161778	application/zip	http://www.gutenberg.org/files/22700/22700.zip	2007-11-09 11:39:43	ebooks/22700
1107743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22700.kindle.noimages	2020-06-11 04:05:05.873432	ebooks/22700
5107	image/jpeg	http://www.gutenberg.org/cache/epub/22701/pg22701.cover.small.jpg	2020-06-11 04:05:08.701377	ebooks/22701
60811	text/plain; charset=utf-8	http://www.gutenberg.org/files/22701/22701-0.txt	2016-10-02 08:00:54	ebooks/22701
303603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22701.kindle.noimages	2020-06-11 04:05:08.547368	ebooks/22701
68213	text/html; charset=utf-8	http://www.gutenberg.org/files/22701/22701-h/22701-h.htm	2016-10-02 08:02:48	ebooks/22701
60364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22701/22701.txt	2007-09-21 12:14:46	ebooks/22701
19794	image/jpeg	http://www.gutenberg.org/cache/epub/22701/pg22701.cover.medium.jpg	2020-06-11 04:05:08.846366	ebooks/22701
25009	text/html; charset=utf-8	http://www.gutenberg.org/files/22701/22701-h.zip	2016-10-02 08:03:42	ebooks/22701
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/22701.rdf	2020-06-11 04:05:09.076437	ebooks/22701
78123	application/epub+zip	http://www.gutenberg.org/ebooks/22701.epub.noimages	2020-06-11 04:05:07.654409	ebooks/22701
23771	text/plain; charset=utf-8	http://www.gutenberg.org/files/22701/22701-0.zip	2016-10-02 08:03:42	ebooks/22701
78123	application/epub+zip	http://www.gutenberg.org/ebooks/22701.epub.images	2020-06-11 04:05:07.227382	ebooks/22701
23677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22701/22701.zip	2007-09-21 12:14:46	ebooks/22701
303611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22701.kindle.images	2020-06-11 04:05:08.103452	ebooks/22701
24872	text/html; charset=utf-8	http://www.gutenberg.org/files/22702/22702-h.zip	2018-03-19 01:52:00	ebooks/22702
288902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22702.kindle.noimages	2020-06-11 04:05:10.898328	ebooks/22702
59237	text/plain; charset=utf-8	http://www.gutenberg.org/files/22702/22702-0.txt	2018-03-08 01:12:44	ebooks/22702
23522	application/zip	http://www.gutenberg.org/files/22702/22702-0.zip	2018-03-19 01:52:00	ebooks/22702
74768	application/epub+zip	http://www.gutenberg.org/ebooks/22702.epub.images	2020-06-11 04:05:09.562373	ebooks/22702
288908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22702.kindle.images	2020-06-11 04:05:10.439367	ebooks/22702
58872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22702/22702.txt	2007-09-21 12:18:22	ebooks/22702
74770	application/epub+zip	http://www.gutenberg.org/ebooks/22702.epub.noimages	2020-06-11 04:05:09.975358	ebooks/22702
17518	image/jpeg	http://www.gutenberg.org/cache/epub/22702/pg22702.cover.medium.jpg	2020-06-11 04:05:11.183493	ebooks/22702
4629	image/jpeg	http://www.gutenberg.org/cache/epub/22702/pg22702.cover.small.jpg	2020-06-11 04:05:11.041378	ebooks/22702
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/22702.rdf	2020-06-11 04:05:11.41034	ebooks/22702
68788	text/html; charset=utf-8	http://www.gutenberg.org/files/22702/22702-h/22702-h.htm	2018-03-19 01:51:44	ebooks/22702
23427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22702/22702.zip	2007-09-21 12:18:22	ebooks/22702
79370	application/epub+zip	http://www.gutenberg.org/ebooks/22703.epub.noimages	2020-06-11 04:05:12.309351	ebooks/22703
62497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22703/22703.txt	2007-09-21 12:20:56	ebooks/22703
63060	text/plain; charset=utf-8	http://www.gutenberg.org/files/22703/22703-0.txt	2018-03-08 01:15:02	ebooks/22703
79369	application/epub+zip	http://www.gutenberg.org/ebooks/22703.epub.images	2020-06-11 04:05:11.880329	ebooks/22703
25080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22703/22703.zip	2007-09-21 12:20:56	ebooks/22703
19615	image/jpeg	http://www.gutenberg.org/cache/epub/22703/pg22703.cover.medium.jpg	2020-06-11 04:05:13.559335	ebooks/22703
5025	image/jpeg	http://www.gutenberg.org/cache/epub/22703/pg22703.cover.small.jpg	2020-06-11 04:05:13.417309	ebooks/22703
310318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22703.kindle.noimages	2020-06-11 04:05:13.274396	ebooks/22703
26549	application/zip	http://www.gutenberg.org/files/22703/22703-h.zip	2018-03-19 01:50:54	ebooks/22703
25190	text/plain; charset=utf-8	http://www.gutenberg.org/files/22703/22703-0.zip	2018-03-19 01:50:54	ebooks/22703
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/22703.rdf	2020-06-11 04:05:13.781293	ebooks/22703
72566	text/html; charset=utf-8	http://www.gutenberg.org/files/22703/22703-h/22703-h.htm	2018-03-19 01:50:06	ebooks/22703
310325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22703.kindle.images	2020-06-11 04:05:12.803598	ebooks/22703
23580	application/zip	http://www.gutenberg.org/files/22704/22704-h.zip	2012-12-29 12:26:34	ebooks/22704
63397	text/html; charset=us-ascii	http://www.gutenberg.org/files/22704/22704-h/22704-h.htm	2012-12-29 12:25:38	ebooks/22704
22595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22704/22704.zip	2007-09-21 12:29:32	ebooks/22704
78138	application/epub+zip	http://www.gutenberg.org/ebooks/22704.epub.noimages	2020-06-11 04:05:14.762376	ebooks/22704
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/22704.rdf	2020-06-11 04:05:16.169275	ebooks/22704
58278	text/plain	http://www.gutenberg.org/ebooks/22704.txt.utf-8	2020-06-11 04:05:13.877307	ebooks/22704
18649	image/jpeg	http://www.gutenberg.org/cache/epub/22704/pg22704.cover.medium.jpg	2020-06-11 04:05:15.94927	ebooks/22704
78138	application/epub+zip	http://www.gutenberg.org/ebooks/22704.epub.images	2020-06-11 04:05:14.324327	ebooks/22704
5042	image/jpeg	http://www.gutenberg.org/cache/epub/22704/pg22704.cover.small.jpg	2020-06-11 04:05:15.806268	ebooks/22704
294062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22704.kindle.noimages	2020-06-11 04:05:15.663278	ebooks/22704
294066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22704.kindle.images	2020-06-11 04:05:15.213339	ebooks/22704
58306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22704/22704.txt	2007-09-21 12:29:32	ebooks/22704
57866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22705/22705-8.txt	2007-09-21 12:31:58	ebooks/22705
5456	image/jpeg	http://www.gutenberg.org/cache/epub/22705/pg22705.cover.small.jpg	2020-06-11 04:05:18.205249	ebooks/22705
57839	text/plain	http://www.gutenberg.org/ebooks/22705.txt.utf-8	2020-06-11 04:05:16.266273	ebooks/22705
20352	image/jpeg	http://www.gutenberg.org/cache/epub/22705/pg22705.cover.medium.jpg	2020-06-11 04:05:18.35224	ebooks/22705
297071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22705.kindle.noimages	2020-06-11 04:05:18.059283	ebooks/22705
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/22705.rdf	2020-06-11 04:05:18.60025	ebooks/22705
23010	application/zip	http://www.gutenberg.org/files/22705/22705.zip	2007-09-21 12:32:00	ebooks/22705
81663	application/epub+zip	http://www.gutenberg.org/ebooks/22705.epub.noimages	2020-06-11 04:05:17.174259	ebooks/22705
57857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22705/22705.txt	2007-09-21 12:31:58	ebooks/22705
297077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22705.kindle.images	2020-06-11 04:05:17.615285	ebooks/22705
23035	application/zip	http://www.gutenberg.org/files/22705/22705-8.zip	2007-09-21 12:32:00	ebooks/22705
63577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22705/22705-h/22705-h.htm	2012-12-29 12:29:16	ebooks/22705
24025	application/zip	http://www.gutenberg.org/files/22705/22705-h.zip	2012-12-29 12:29:58	ebooks/22705
81661	application/epub+zip	http://www.gutenberg.org/ebooks/22705.epub.images	2020-06-11 04:05:16.740271	ebooks/22705
288036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22706.kindle.noimages	2020-06-11 04:05:20.8385	ebooks/22706
55050	text/plain	http://www.gutenberg.org/ebooks/22706.txt.utf-8	2020-06-11 04:05:18.697266	ebooks/22706
55082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22706/22706-8.txt	2007-09-21 12:38:56	ebooks/22706
80644	application/epub+zip	http://www.gutenberg.org/ebooks/22706.epub.noimages	2020-06-11 04:05:19.608626	ebooks/22706
288044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22706.kindle.images	2020-06-11 04:05:20.255508	ebooks/22706
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/22706.rdf	2020-06-11 04:05:21.348505	ebooks/22706
21510	application/zip	http://www.gutenberg.org/files/22706/22706.zip	2007-09-21 12:38:58	ebooks/22706
55073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22706/22706.txt	2007-09-21 12:38:56	ebooks/22706
4242	image/jpeg	http://www.gutenberg.org/cache/epub/22706/pg22706.cover.small.jpg	2020-06-11 04:05:20.980508	ebooks/22706
22526	application/zip	http://www.gutenberg.org/files/22706/22706-h.zip	2013-01-07 11:42:10	ebooks/22706
60634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22706/22706-h/22706-h.htm	2013-01-07 11:40:52	ebooks/22706
21526	application/zip	http://www.gutenberg.org/files/22706/22706-8.zip	2007-09-21 12:38:58	ebooks/22706
18337	image/jpeg	http://www.gutenberg.org/cache/epub/22706/pg22706.cover.medium.jpg	2020-06-11 04:05:21.122508	ebooks/22706
80644	application/epub+zip	http://www.gutenberg.org/ebooks/22706.epub.images	2020-06-11 04:05:19.171528	ebooks/22706
314131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22707.kindle.images	2020-06-11 04:05:22.6685	ebooks/22707
28829	text/html; charset=utf-8	http://www.gutenberg.org/files/22707/22707-h.zip	2018-03-19 01:49:28	ebooks/22707
80684	application/epub+zip	http://www.gutenberg.org/ebooks/22707.epub.noimages	2020-06-11 04:05:22.205498	ebooks/22707
27275	application/zip	http://www.gutenberg.org/files/22707/22707.zip	2007-09-21 12:41:32	ebooks/22707
68768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22707/22707.txt	2007-09-21 12:41:32	ebooks/22707
19054	image/jpeg	http://www.gutenberg.org/cache/epub/22707/pg22707.cover.medium.jpg	2020-06-11 04:05:23.462509	ebooks/22707
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/22707.rdf	2020-06-11 04:05:23.689475	ebooks/22707
27390	application/zip	http://www.gutenberg.org/files/22707/22707-0.zip	2018-03-19 01:49:28	ebooks/22707
79348	text/html; charset=utf-8	http://www.gutenberg.org/files/22707/22707-h/22707-h.htm	2018-03-19 01:49:16	ebooks/22707
314124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22707.kindle.noimages	2020-06-11 04:05:23.130472	ebooks/22707
69319	text/plain; charset=utf-8	http://www.gutenberg.org/files/22707/22707-0.txt	2018-03-08 01:18:06	ebooks/22707
80683	application/epub+zip	http://www.gutenberg.org/ebooks/22707.epub.images	2020-06-11 04:05:21.794499	ebooks/22707
4919	image/jpeg	http://www.gutenberg.org/cache/epub/22707/pg22707.cover.small.jpg	2020-06-11 04:05:23.315474	ebooks/22707
18591	application/zip	http://www.gutenberg.org/files/22708/22708-8.zip	2007-09-21 12:51:28	ebooks/22708
19692	application/zip	http://www.gutenberg.org/files/22708/22708-h.zip	2016-12-18 03:02:00	ebooks/22708
5037	image/jpeg	http://www.gutenberg.org/cache/epub/22708/pg22708.cover.small.jpg	2020-06-11 04:05:25.599441	ebooks/22708
18674	application/zip	http://www.gutenberg.org/files/22708/22708-0.zip	2016-12-18 03:02:00	ebooks/22708
74963	application/epub+zip	http://www.gutenberg.org/ebooks/22708.epub.images	2020-06-11 04:05:24.152486	ebooks/22708
18570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22708/22708.zip	2007-09-21 12:51:28	ebooks/22708
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/22708.rdf	2020-06-11 04:05:25.967437	ebooks/22708
47581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22708/22708-8.txt	2007-09-21 12:51:28	ebooks/22708
47572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22708/22708.txt	2007-09-21 12:51:28	ebooks/22708
283533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22708.kindle.noimages	2020-06-11 04:05:25.435462	ebooks/22708
74961	application/epub+zip	http://www.gutenberg.org/ebooks/22708.epub.noimages	2020-06-11 04:05:24.583473	ebooks/22708
19477	image/jpeg	http://www.gutenberg.org/cache/epub/22708/pg22708.cover.medium.jpg	2020-06-11 04:05:25.740436	ebooks/22708
47895	text/plain; charset=utf-8	http://www.gutenberg.org/files/22708/22708-0.txt	2016-12-18 02:59:46	ebooks/22708
53499	text/html; charset=utf-8	http://www.gutenberg.org/files/22708/22708-h/22708-h.htm	2016-12-18 03:01:14	ebooks/22708
283543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22708.kindle.images	2020-06-11 04:05:25.004447	ebooks/22708
73213	application/epub+zip	http://www.gutenberg.org/ebooks/22709.epub.images	2020-06-11 04:05:26.404432	ebooks/22709
57555	text/html; charset=utf-8	http://www.gutenberg.org/files/22709/22709-h/22709-h.htm	2018-03-19 01:48:24	ebooks/22709
279819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22709.kindle.noimages	2020-06-11 04:05:27.715423	ebooks/22709
4878	image/jpeg	http://www.gutenberg.org/cache/epub/22709/pg22709.cover.small.jpg	2020-06-11 04:05:27.85644	ebooks/22709
73215	application/epub+zip	http://www.gutenberg.org/ebooks/22709.epub.noimages	2020-06-11 04:05:26.858454	ebooks/22709
51703	text/plain; charset=utf-8	http://www.gutenberg.org/files/22709/22709-0.txt	2018-03-08 01:23:04	ebooks/22709
21303	application/zip	http://www.gutenberg.org/files/22709/22709-h.zip	2018-03-19 01:48:40	ebooks/22709
279825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22709.kindle.images	2020-06-11 04:05:27.283418	ebooks/22709
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/22709.rdf	2020-06-11 04:05:28.222425	ebooks/22709
20170	text/plain; charset=utf-8	http://www.gutenberg.org/files/22709/22709-0.zip	2018-03-19 01:48:40	ebooks/22709
20078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22709/22709.zip	2007-09-21 12:55:14	ebooks/22709
51431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22709/22709.txt	2007-09-21 12:55:14	ebooks/22709
18488	image/jpeg	http://www.gutenberg.org/cache/epub/22709/pg22709.cover.medium.jpg	2020-06-11 04:05:27.997438	ebooks/22709
11347	image/jpeg	http://www.gutenberg.org/cache/epub/2271/pg2271.cover.medium.jpg	2020-06-01 23:38:17.865013	ebooks/2271
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/2271.rdf	2020-06-11 01:01:59.581146	ebooks/2271
224803	application/zip	http://www.gutenberg.org/files/2271/2271.zip	2009-03-20 16:41:38	ebooks/2271
256223	application/epub+zip	http://www.gutenberg.org/ebooks/2271.epub.images	2020-06-01 23:38:15.281036	ebooks/2271
256223	application/epub+zip	http://www.gutenberg.org/ebooks/2271.epub.noimages	2020-06-01 23:38:15.465058	ebooks/2271
592912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2271/2271.txt	2009-03-20 16:41:08	ebooks/2271
1036479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2271.kindle.images	2020-06-01 23:38:16.623027	ebooks/2271
592884	text/plain	http://www.gutenberg.org/ebooks/2271.txt.utf-8	2020-06-01 23:38:14.799051	ebooks/2271
228182	application/zip	http://www.gutenberg.org/files/2271/2271-h.zip	2009-03-20 16:41:38	ebooks/2271
2806	image/jpeg	http://www.gutenberg.org/cache/epub/2271/pg2271.cover.small.jpg	2020-06-01 23:38:17.829003	ebooks/2271
625513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2271/2271-h/2271-h.htm	2009-03-20 16:41:18	ebooks/2271
1036467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2271.kindle.noimages	2020-06-01 23:38:17.789003	ebooks/2271
73802	application/epub+zip	http://www.gutenberg.org/ebooks/22710.epub.images	2020-06-11 04:05:28.640406	ebooks/22710
281574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22710.kindle.noimages	2020-06-11 04:05:29.939426	ebooks/22710
60027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22710/22710-8.txt	2007-09-21 12:57:42	ebooks/22710
281582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22710.kindle.images	2020-06-11 04:05:29.481411	ebooks/22710
73802	application/epub+zip	http://www.gutenberg.org/ebooks/22710.epub.noimages	2020-06-11 04:05:29.024401	ebooks/22710
15365	image/jpeg	http://www.gutenberg.org/cache/epub/22710/pg22710.cover.medium.jpg	2020-06-11 04:05:30.227387	ebooks/22710
24861	text/html; charset=utf-8	http://www.gutenberg.org/files/22710/22710-h.zip	2018-03-19 01:47:52	ebooks/22710
23578	application/zip	http://www.gutenberg.org/files/22710/22710-8.zip	2007-09-21 12:57:42	ebooks/22710
16036	application/rdf+xml	http://www.gutenberg.org/ebooks/22710.rdf	2020-06-11 04:05:30.467401	ebooks/22710
23685	application/zip	http://www.gutenberg.org/files/22710/22710-0.zip	2018-03-19 01:47:52	ebooks/22710
60820	text/plain; charset=utf-8	http://www.gutenberg.org/files/22710/22710-0.txt	2018-03-08 01:26:12	ebooks/22710
60018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22710/22710.txt	2007-09-21 12:57:42	ebooks/22710
23562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22710/22710.zip	2007-09-21 12:57:42	ebooks/22710
4554	image/jpeg	http://www.gutenberg.org/cache/epub/22710/pg22710.cover.small.jpg	2020-06-11 04:05:30.083433	ebooks/22710
70755	text/html; charset=utf-8	http://www.gutenberg.org/files/22710/22710-h/22710-h.htm	2018-03-19 01:47:34	ebooks/22710
18069	image/jpeg	http://www.gutenberg.org/cache/epub/22711/pg22711.cover.medium.jpg	2020-06-11 04:05:32.634353	ebooks/22711
31783	application/zip	http://www.gutenberg.org/files/22711/22711-8.zip	2007-09-21 13:00:38	ebooks/22711
31861	text/plain; charset=utf-8	http://www.gutenberg.org/files/22711/22711-0.zip	2018-03-19 01:42:24	ebooks/22711
82800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22711/22711.txt	2007-09-21 13:00:38	ebooks/22711
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/22711.rdf	2020-06-11 04:05:32.860361	ebooks/22711
331511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22711.kindle.noimages	2020-06-11 04:05:32.317371	ebooks/22711
82809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22711/22711-8.txt	2007-09-21 13:00:38	ebooks/22711
331519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22711.kindle.images	2020-06-11 04:05:31.838359	ebooks/22711
94372	text/html; charset=utf-8	http://www.gutenberg.org/files/22711/22711-h/22711-h.htm	2018-03-19 01:42:08	ebooks/22711
86431	application/epub+zip	http://www.gutenberg.org/ebooks/22711.epub.noimages	2020-06-11 04:05:31.363365	ebooks/22711
33570	text/html; charset=utf-8	http://www.gutenberg.org/files/22711/22711-h.zip	2018-03-19 01:42:24	ebooks/22711
86431	application/epub+zip	http://www.gutenberg.org/ebooks/22711.epub.images	2020-06-11 04:05:30.93937	ebooks/22711
31759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22711/22711.zip	2007-09-21 13:00:38	ebooks/22711
4843	image/jpeg	http://www.gutenberg.org/cache/epub/22711/pg22711.cover.small.jpg	2020-06-11 04:05:32.492403	ebooks/22711
83225	text/plain; charset=utf-8	http://www.gutenberg.org/files/22711/22711-0.txt	2018-03-08 01:28:16	ebooks/22711
52826	text/html; charset=utf-8	http://www.gutenberg.org/files/22712/22712-h/22712-h.htm	2016-12-18 04:44:56	ebooks/22712
10252	image/jpeg	http://www.gutenberg.org/cache/epub/22712/pg22712.cover.medium.jpg	2020-06-11 04:05:34.808328	ebooks/22712
18727	application/zip	http://www.gutenberg.org/files/22712/22712.zip	2007-09-21 13:03:24	ebooks/22712
59885	application/epub+zip	http://www.gutenberg.org/ebooks/22712.epub.images	2020-06-11 04:05:33.255434	ebooks/22712
218773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22712.kindle.images	2020-06-11 04:05:34.054369	ebooks/22712
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/22712.rdf	2020-06-11 04:05:35.047319	ebooks/22712
47215	text/plain; charset=utf-8	http://www.gutenberg.org/files/22712/22712-0.txt	2016-12-18 04:43:32	ebooks/22712
47011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22712/22712.txt	2007-09-21 13:03:24	ebooks/22712
218766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22712.kindle.noimages	2020-06-11 04:05:34.470344	ebooks/22712
2980	image/jpeg	http://www.gutenberg.org/cache/epub/22712/pg22712.cover.small.jpg	2020-06-11 04:05:34.668327	ebooks/22712
19822	application/zip	http://www.gutenberg.org/files/22712/22712-h.zip	2016-12-18 04:45:38	ebooks/22712
18808	text/plain; charset=utf-8	http://www.gutenberg.org/files/22712/22712-0.zip	2016-12-18 04:45:38	ebooks/22712
59886	application/epub+zip	http://www.gutenberg.org/ebooks/22712.epub.noimages	2020-06-11 04:05:33.639361	ebooks/22712
63764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22713/22713.txt	2007-09-21 13:06:52	ebooks/22713
4474	image/jpeg	http://www.gutenberg.org/cache/epub/22713/pg22713.cover.small.jpg	2020-06-11 04:05:36.929321	ebooks/22713
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/22713.rdf	2020-06-11 04:05:37.296297	ebooks/22713
291999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22713.kindle.noimages	2020-06-11 04:05:36.784301	ebooks/22713
24794	text/plain; charset=utf-8	http://www.gutenberg.org/files/22713/22713-0.zip	2018-03-19 01:40:32	ebooks/22713
75403	application/epub+zip	http://www.gutenberg.org/ebooks/22713.epub.noimages	2020-06-11 04:05:35.877332	ebooks/22713
292002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22713.kindle.images	2020-06-11 04:05:36.330348	ebooks/22713
75402	application/epub+zip	http://www.gutenberg.org/ebooks/22713.epub.images	2020-06-11 04:05:35.478402	ebooks/22713
26053	text/html; charset=utf-8	http://www.gutenberg.org/files/22713/22713-h.zip	2018-03-19 01:40:32	ebooks/22713
64194	text/plain; charset=utf-8	http://www.gutenberg.org/files/22713/22713-0.txt	2018-03-08 01:30:46	ebooks/22713
72172	text/html; charset=utf-8	http://www.gutenberg.org/files/22713/22713-h/22713-h.htm	2018-03-19 01:40:18	ebooks/22713
17272	image/jpeg	http://www.gutenberg.org/cache/epub/22713/pg22713.cover.medium.jpg	2020-06-11 04:05:37.071337	ebooks/22713
24700	application/zip	http://www.gutenberg.org/files/22713/22713.zip	2007-09-21 13:06:52	ebooks/22713
66927	application/epub+zip	http://www.gutenberg.org/ebooks/22714.epub.images	2020-06-11 04:05:37.701321	ebooks/22714
243271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22714.kindle.images	2020-06-11 04:05:38.515275	ebooks/22714
243265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22714.kindle.noimages	2020-06-11 04:05:38.955328	ebooks/22714
64839	text/html; charset=utf-8	http://www.gutenberg.org/files/22714/22714-h/22714-h.htm	2018-03-19 01:38:18	ebooks/22714
66929	application/epub+zip	http://www.gutenberg.org/ebooks/22714.epub.noimages	2020-06-11 04:05:38.077313	ebooks/22714
56597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22714/22714-8.txt	2007-09-21 13:10:12	ebooks/22714
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/22714.rdf	2020-06-11 04:05:39.474283	ebooks/22714
11374	image/jpeg	http://www.gutenberg.org/cache/epub/22714/pg22714.cover.medium.jpg	2020-06-11 04:05:39.244315	ebooks/22714
22768	application/zip	http://www.gutenberg.org/files/22714/22714-0.zip	2018-03-19 01:38:36	ebooks/22714
22684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22714/22714-8.zip	2007-09-21 13:10:14	ebooks/22714
23990	text/html; charset=utf-8	http://www.gutenberg.org/files/22714/22714-h.zip	2018-03-19 01:38:36	ebooks/22714
3074	image/jpeg	http://www.gutenberg.org/cache/epub/22714/pg22714.cover.small.jpg	2020-06-11 04:05:39.097308	ebooks/22714
56588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22714/22714.txt	2007-09-21 13:10:12	ebooks/22714
57014	text/plain; charset=utf-8	http://www.gutenberg.org/files/22714/22714-0.txt	2018-03-08 01:36:54	ebooks/22714
22666	application/zip	http://www.gutenberg.org/files/22714/22714.zip	2007-09-21 13:10:14	ebooks/22714
40939	text/plain	http://www.gutenberg.org/ebooks/22715.txt.utf-8	2020-06-11 04:05:39.595265	ebooks/22715
3447	image/jpeg	http://www.gutenberg.org/cache/epub/22715/pg22715.cover.small.jpg	2020-06-11 04:05:41.294266	ebooks/22715
44405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22715/22715-h/22715-h.htm	2013-01-07 12:13:28	ebooks/22715
16245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22715/22715.zip	2007-09-21 13:12:32	ebooks/22715
61725	application/epub+zip	http://www.gutenberg.org/ebooks/22715.epub.images	2020-06-11 04:05:39.983279	ebooks/22715
16259	application/zip	http://www.gutenberg.org/files/22715/22715-8.zip	2007-09-21 13:12:32	ebooks/22715
17068	application/zip	http://www.gutenberg.org/files/22715/22715-h.zip	2013-01-07 12:14:16	ebooks/22715
11963	image/jpeg	http://www.gutenberg.org/cache/epub/22715/pg22715.cover.medium.jpg	2020-06-11 04:05:41.439263	ebooks/22715
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/22715.rdf	2020-06-11 04:05:41.682298	ebooks/22715
215641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22715.kindle.noimages	2020-06-11 04:05:41.150248	ebooks/22715
40968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22715/22715-8.txt	2007-09-21 13:12:32	ebooks/22715
40975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22715/22715.txt	2007-09-21 13:12:32	ebooks/22715
61725	application/epub+zip	http://www.gutenberg.org/ebooks/22715.epub.noimages	2020-06-11 04:05:40.34426	ebooks/22715
215649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22715.kindle.images	2020-06-11 04:05:40.749267	ebooks/22715
4744	image/jpeg	http://www.gutenberg.org/cache/epub/22716/pg22716.cover.small.jpg	2020-06-11 04:09:43.11735	ebooks/22716
54986743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22716.kindle.images	2020-06-11 04:09:39.705398	ebooks/22716
591795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22716/22716-8.txt	2007-09-22 04:44:20	ebooks/22716
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/22716.rdf	2020-06-11 04:09:44.138341	ebooks/22716
16094	image/jpeg	http://www.gutenberg.org/cache/epub/22716/pg22716.cover.medium.jpg	2020-06-11 04:09:43.464362	ebooks/22716
510222	application/epub+zip	http://www.gutenberg.org/ebooks/22716.epub.noimages	2020-06-11 04:06:13.822364	ebooks/22716
592054	text/plain	http://www.gutenberg.org/ebooks/22716.txt.utf-8	2020-06-11 04:05:41.796263	ebooks/22716
16968095	application/zip	http://www.gutenberg.org/files/22716/22716-h.zip	2007-09-22 04:45:04	ebooks/22716
232776	application/zip	http://www.gutenberg.org/files/22716/22716.zip	2007-09-22 04:44:58	ebooks/22716
1574020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22716.kindle.noimages	2020-06-11 04:09:42.755357	ebooks/22716
704190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22716/22716-h/22716-h.htm	2007-09-22 04:44:20	ebooks/22716
19270820	application/epub+zip	http://www.gutenberg.org/ebooks/22716.epub.images	2020-06-11 04:06:12.218381	ebooks/22716
233083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22716/22716-8.zip	2007-09-22 04:44:58	ebooks/22716
591855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22716/22716.txt	2007-09-22 04:44:20	ebooks/22716
156109	application/epub+zip	http://www.gutenberg.org/ebooks/22717.epub.images	2020-06-11 04:09:44.607361	ebooks/22717
32973	image/jpeg	http://www.gutenberg.org/cache/epub/22717/pg22717.cover.medium.jpg	2020-06-11 04:09:46.326315	ebooks/22717
47081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22717/22717-8.zip	2007-09-22 05:09:48	ebooks/22717
113587	application/epub+zip	http://www.gutenberg.org/ebooks/22717.epub.noimages	2020-06-11 04:09:44.844339	ebooks/22717
175821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22717/22717-h/22717-h.htm	2007-09-22 05:09:20	ebooks/22717
121004	application/zip	http://www.gutenberg.org/files/22717/22717-h.zip	2007-09-22 05:09:48	ebooks/22717
119068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22717/22717.txt	2007-09-22 05:08:42	ebooks/22717
4723	image/jpeg	http://www.gutenberg.org/cache/epub/22717/pg22717.cover.small.jpg	2020-06-11 04:09:46.298311	ebooks/22717
387289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22717.kindle.noimages	2020-06-11 04:09:46.267313	ebooks/22717
119077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22717/22717-8.txt	2007-09-22 05:08:42	ebooks/22717
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/22717.rdf	2020-06-11 04:09:46.406311	ebooks/22717
47051	application/zip	http://www.gutenberg.org/files/22717/22717.zip	2007-09-22 05:09:48	ebooks/22717
454315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22717.kindle.images	2020-06-11 04:09:45.555319	ebooks/22717
119053	text/plain	http://www.gutenberg.org/ebooks/22717.txt.utf-8	2020-06-11 04:09:44.239357	ebooks/22717
6338	image/jpeg	http://www.gutenberg.org/cache/epub/22718/pg22718.cover.small.jpg	2020-06-11 04:09:54.625498	ebooks/22718
8954006	application/epub+zip	http://www.gutenberg.org/ebooks/22718.epub.images	2020-06-11 04:09:48.599319	ebooks/22718
4819441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22718/22718-h.zip	2007-09-22 05:15:16	ebooks/22718
124216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22718/22718-8.zip	2007-09-22 05:15:16	ebooks/22718
319535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22718/22718.txt	2007-09-22 05:15:02	ebooks/22718
319489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22718/22718-8.txt	2007-09-22 05:15:02	ebooks/22718
29524	image/jpeg	http://www.gutenberg.org/cache/epub/22718/pg22718.cover.medium.jpg	2020-06-11 04:09:54.802505	ebooks/22718
123977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22718/22718.zip	2007-09-22 05:15:14	ebooks/22718
319813	text/plain	http://www.gutenberg.org/ebooks/22718.txt.utf-8	2020-06-11 04:09:46.514333	ebooks/22718
14924936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22718.kindle.images	2020-06-11 04:09:53.256225	ebooks/22718
832475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22718.kindle.noimages	2020-06-11 04:09:54.444527	ebooks/22718
394263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22718/22718-h/22718-h.htm	2007-09-22 05:15:02	ebooks/22718
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/22718.rdf	2020-06-11 04:09:55.098534	ebooks/22718
212703	application/epub+zip	http://www.gutenberg.org/ebooks/22718.epub.noimages	2020-06-11 04:09:49.381319	ebooks/22718
24025	image/jpeg	http://www.gutenberg.org/cache/epub/22719/pg22719.cover.medium.jpg	2020-06-11 04:10:03.168395	ebooks/22719
473231	text/plain	http://www.gutenberg.org/ebooks/22719.txt.utf-8	2020-06-11 04:09:55.20452	ebooks/22719
169499	application/zip	http://www.gutenberg.org/files/22719/22719-8.zip	2007-09-22 05:22:36	ebooks/22719
1205518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22719.kindle.noimages	2020-06-11 04:10:02.618414	ebooks/22719
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/22719.rdf	2020-06-11 04:10:03.675386	ebooks/22719
473233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22719/22719-8.txt	2007-09-22 05:22:34	ebooks/22719
838990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22719/22719-h.zip	2007-09-22 05:22:36	ebooks/22719
169442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22719/22719.zip	2007-09-22 05:22:36	ebooks/22719
3252943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22719.kindle.images	2020-06-11 04:10:00.372431	ebooks/22719
473233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22719/22719.txt	2007-09-22 05:22:34	ebooks/22719
1256453	application/epub+zip	http://www.gutenberg.org/ebooks/22719.epub.images	2020-06-11 04:09:56.631513	ebooks/22719
720286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22719/22719-h/22719-h.htm	2007-09-22 05:22:34	ebooks/22719
2877	image/jpeg	http://www.gutenberg.org/cache/epub/22719/pg22719.cover.small.jpg	2020-06-11 04:10:02.872437	ebooks/22719
316154	application/epub+zip	http://www.gutenberg.org/ebooks/22719.epub.noimages	2020-06-11 04:09:57.358484	ebooks/22719
78004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2272/2272.zip	2006-03-25 10:41:36	ebooks/2272
212604	text/plain	http://www.gutenberg.org/ebooks/2272.txt.utf-8	2020-06-01 23:38:18.00101	ebooks/2272
397904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2272.kindle.noimages	2020-06-01 23:38:19.234003	ebooks/2272
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/2272.rdf	2020-06-11 01:01:59.606146	ebooks/2272
99091	application/epub+zip	http://www.gutenberg.org/ebooks/2272.epub.images	2020-06-01 23:38:18.226007	ebooks/2272
3990	image/jpeg	http://www.gutenberg.org/cache/epub/2272/pg2272.cover.small.jpg	2020-06-01 23:38:19.260989	ebooks/2272
397919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2272.kindle.images	2020-06-01 23:38:18.79599	ebooks/2272
13950	image/jpeg	http://www.gutenberg.org/cache/epub/2272/pg2272.cover.medium.jpg	2020-06-01 23:38:19.285992	ebooks/2272
99092	application/epub+zip	http://www.gutenberg.org/ebooks/2272.epub.noimages	2020-06-01 23:38:18.358004	ebooks/2272
80293	text/html; charset=us-ascii	http://www.gutenberg.org/files/2272/2272-h.zip	2013-02-07 10:04:26	ebooks/2272
230626	text/html; charset=us-ascii	http://www.gutenberg.org/files/2272/2272-h/2272-h.htm	2013-02-07 10:04:26	ebooks/2272
212632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2272/2272.txt	2006-03-25 10:40:40	ebooks/2272
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/22720.rdf	2020-06-11 04:13:32.890223	ebooks/22720
42228608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22720.kindle.images	2020-06-11 04:13:29.517265	ebooks/22720
18137	image/jpeg	http://www.gutenberg.org/cache/epub/22720/pg22720.cover.medium.jpg	2020-06-11 04:13:32.434214	ebooks/22720
554133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22720/22720-h/22720-h.htm	2007-09-22 06:05:20	ebooks/22720
4481	image/jpeg	http://www.gutenberg.org/cache/epub/22720/pg22720.cover.small.jpg	2020-06-11 04:13:32.176221	ebooks/22720
499728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22720/22720-8.txt	2007-09-22 06:05:20	ebooks/22720
190182	application/zip	http://www.gutenberg.org/files/22720/22720-8.zip	2007-09-22 06:05:50	ebooks/22720
190088	application/zip	http://www.gutenberg.org/files/22720/22720.zip	2007-09-22 06:05:50	ebooks/22720
499954	text/plain	http://www.gutenberg.org/ebooks/22720.txt.utf-8	2020-06-11 04:10:03.784389	ebooks/22720
13806368	application/epub+zip	http://www.gutenberg.org/ebooks/22720.epub.images	2020-06-11 04:10:33.99154	ebooks/22720
13505378	application/zip	http://www.gutenberg.org/files/22720/22720-h.zip	2007-09-22 06:05:52	ebooks/22720
429922	application/epub+zip	http://www.gutenberg.org/ebooks/22720.epub.noimages	2020-06-11 04:10:35.329535	ebooks/22720
499853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22720/22720.txt	2007-09-22 06:05:20	ebooks/22720
1349070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22720.kindle.noimages	2020-06-11 04:13:31.903227	ebooks/22720
144786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22721/22721-8.zip	2007-09-22 05:52:22	ebooks/22721
394896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22721/22721-8.txt	2007-09-22 05:46:24	ebooks/22721
490939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22721/22721-h/22721-h.htm	2007-09-22 05:52:04	ebooks/22721
144772	application/zip	http://www.gutenberg.org/files/22721/22721.zip	2007-09-22 05:52:22	ebooks/22721
223946	application/epub+zip	http://www.gutenberg.org/ebooks/22721.epub.noimages	2020-06-11 04:13:34.211255	ebooks/22721
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/22721.rdf	2020-06-11 04:13:37.808347	ebooks/22721
1871398	application/epub+zip	http://www.gutenberg.org/ebooks/22721.epub.images	2020-06-11 04:13:33.845235	ebooks/22721
4001992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22721.kindle.images	2020-06-11 04:13:36.422366	ebooks/22721
1282537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22721/22721-h.zip	2007-09-22 05:52:24	ebooks/22721
394870	text/plain	http://www.gutenberg.org/ebooks/22721.txt.utf-8	2020-06-11 04:13:33.002228	ebooks/22721
394915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22721/22721.txt	2007-09-22 05:46:24	ebooks/22721
857518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22721.kindle.noimages	2020-06-11 04:13:37.620356	ebooks/22721
3512	image/jpeg	http://www.gutenberg.org/cache/epub/22721/pg22721.cover.small.jpg	2020-06-11 04:13:37.666353	ebooks/22721
30853	image/jpeg	http://www.gutenberg.org/cache/epub/22721/pg22721.cover.medium.jpg	2020-06-11 04:13:37.708349	ebooks/22721
1823909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22722/22722-8.txt	2007-09-22 04:03:38	ebooks/22722
2512742	text/html	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914.html	2007-08-26 12:23:00	ebooks/22722
29806	image/jpeg	http://www.gutenberg.org/cache/epub/22722/pg22722.cover.medium.jpg	2020-06-11 04:15:49.723465	ebooks/22722
13476031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22722.kindle.noimages	2020-06-11 04:15:48.247483	ebooks/22722
1825019	text/plain	http://www.gutenberg.org/ebooks/22722.txt.utf-8	2020-06-11 04:13:37.958388	ebooks/22722
3192719	application/epub+zip	http://www.gutenberg.org/ebooks/22722.epub.noimages	2020-06-11 04:14:28.365227	ebooks/22722
13588519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22722.kindle.images	2020-06-11 04:15:08.350194	ebooks/22722
1922869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914-full.txt	2007-08-28 16:57:00	ebooks/22722
467668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22722/22722-8.zip	2007-09-22 04:07:56	ebooks/22722
6196	image/jpeg	http://www.gutenberg.org/cache/epub/22722/pg22722.cover.small.jpg	2020-06-11 04:15:49.040494	ebooks/22722
18970	application/rdf+xml	http://www.gutenberg.org/ebooks/22722.rdf	2020-06-11 04:15:51.032456	ebooks/22722
3205219	application/epub+zip	http://www.gutenberg.org/ebooks/22722.epub.images	2020-06-11 04:14:16.495359	ebooks/22722
2487632	text/html	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914-full.html	2007-08-28 16:41:00	ebooks/22722
29206	text/html	http://www.gutenberg.org/files/22722/22722-h/22722-h.htm	2007-09-22 04:03:44	ebooks/22722
2603922	application/zip	http://www.gutenberg.org/files/22722/22722-h.zip	2007-09-22 04:07:58	ebooks/22722
1250775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914-words-ansi.txt	2007-08-28 15:36:00	ebooks/22722
1251713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914-words-utf8.txt	2007-08-26 12:33:00	ebooks/22722
1803744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22722/22722-h/woordenlijst1914.txt	2007-08-24 05:03:00	ebooks/22722
240399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22723.kindle.images	2020-06-11 04:15:52.423432	ebooks/22723
240392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22723.kindle.noimages	2020-06-11 04:15:52.855434	ebooks/22723
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/22723.rdf	2020-06-11 04:15:53.361412	ebooks/22723
14061	image/jpeg	http://www.gutenberg.org/cache/epub/22723/pg22723.cover.medium.jpg	2020-06-11 04:15:53.141419	ebooks/22723
36112	text/plain	http://www.gutenberg.org/ebooks/22723.txt.utf-8	2020-06-11 04:15:51.132448	ebooks/22723
44955	text/html	http://www.gutenberg.org/ebooks/22723.html.images	2020-06-11 04:15:51.254441	ebooks/22723
3780	image/jpeg	http://www.gutenberg.org/cache/epub/22723/pg22723.cover.small.jpg	2020-06-11 04:15:52.998428	ebooks/22723
44955	text/html	http://www.gutenberg.org/ebooks/22723.html.noimages	2020-06-11 04:15:51.357456	ebooks/22723
35887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22723/22723-8.txt	2007-11-11 05:18:22	ebooks/22723
70228	application/epub+zip	http://www.gutenberg.org/ebooks/22723.epub.noimages	2020-06-11 04:15:51.986437	ebooks/22723
70227	application/epub+zip	http://www.gutenberg.org/ebooks/22723.epub.images	2020-06-11 04:15:51.677443	ebooks/22723
14346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22723/22723-8.zip	2007-11-11 05:18:48	ebooks/22723
30184	application/zip	http://www.gutenberg.org/files/22724/22724-8.zip	2007-09-22 05:24:08	ebooks/22724
7054542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22724.kindle.images	2020-06-11 04:16:18.457296	ebooks/22724
2818979	application/epub+zip	http://www.gutenberg.org/ebooks/22724.epub.images	2020-06-11 04:16:03.613314	ebooks/22724
21731	image/jpeg	http://www.gutenberg.org/cache/epub/22724/pg22724.cover.medium.jpg	2020-06-11 04:16:19.405291	ebooks/22724
104712	application/epub+zip	http://www.gutenberg.org/ebooks/22724.epub.noimages	2020-06-11 04:16:04.269283	ebooks/22724
72016	text/plain	http://www.gutenberg.org/ebooks/22724.txt.utf-8	2020-06-11 04:15:53.46342	ebooks/22724
30151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22724/22724.zip	2007-09-22 05:24:08	ebooks/22724
90648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22724/22724-h/22724-h.htm	2007-09-22 05:24:08	ebooks/22724
2931472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22724/22724-h.zip	2007-09-22 05:24:10	ebooks/22724
72035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22724/22724-8.txt	2007-09-22 05:24:08	ebooks/22724
4980	image/jpeg	http://www.gutenberg.org/cache/epub/22724/pg22724.cover.small.jpg	2020-06-11 04:16:19.24831	ebooks/22724
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/22724.rdf	2020-06-11 04:16:19.657277	ebooks/22724
72035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22724/22724.txt	2007-09-22 05:24:08	ebooks/22724
376708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22724.kindle.noimages	2020-06-11 04:16:19.089288	ebooks/22724
421814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22725.kindle.noimages	2020-06-11 04:16:38.656344	ebooks/22725
113276	application/epub+zip	http://www.gutenberg.org/ebooks/22725.epub.noimages	2020-06-11 04:16:25.325218	ebooks/22725
98675	text/plain	http://www.gutenberg.org/ebooks/22725.txt.utf-8	2020-06-11 04:16:19.757286	ebooks/22725
5042	image/jpeg	http://www.gutenberg.org/cache/epub/22725/pg22725.cover.small.jpg	2020-06-11 04:16:38.817359	ebooks/22725
98702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22725/22725-8.txt	2007-09-22 05:29:30	ebooks/22725
6065886	text/html; charset=utf-8	http://www.gutenberg.org/files/22725/22725-h.zip	2007-09-22 05:29:32	ebooks/22725
41112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22725/22725-8.zip	2007-09-22 05:29:32	ebooks/22725
98694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22725/22725.txt	2007-09-22 05:29:30	ebooks/22725
115459	text/html; charset=utf-8	http://www.gutenberg.org/files/22725/22725-h/22725-h.htm	2007-09-22 05:29:30	ebooks/22725
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/22725.rdf	2020-06-11 04:16:39.235331	ebooks/22725
41082	application/zip	http://www.gutenberg.org/files/22725/22725.zip	2007-09-22 05:29:32	ebooks/22725
12456594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22725.kindle.images	2020-06-11 04:16:37.995349	ebooks/22725
22613	image/jpeg	http://www.gutenberg.org/cache/epub/22725/pg22725.cover.medium.jpg	2020-06-11 04:16:38.976379	ebooks/22725
6601553	application/epub+zip	http://www.gutenberg.org/ebooks/22725.epub.images	2020-06-11 04:16:24.737231	ebooks/22725
77959	application/epub+zip	http://www.gutenberg.org/ebooks/22726.epub.images	2020-06-11 04:16:39.888333	ebooks/22726
64056	text/plain	http://www.gutenberg.org/ebooks/22726.txt.utf-8	2020-06-11 04:16:39.335326	ebooks/22726
26443	application/zip	http://www.gutenberg.org/files/22726/22726.zip	2007-09-22 05:36:04	ebooks/22726
64086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22726/22726-8.txt	2007-09-22 05:36:04	ebooks/22726
292642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22726.kindle.noimages	2020-06-11 04:16:41.621299	ebooks/22726
84921	text/html	http://www.gutenberg.org/files/22726/22726-h/22726-h.htm	2019-04-19 08:24:06	ebooks/22726
26464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22726/22726-8.zip	2007-09-22 05:36:04	ebooks/22726
28539	application/octet-stream	http://www.gutenberg.org/files/22726/22726-h.zip	2019-04-19 08:27:04	ebooks/22726
292647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22726.kindle.images	2020-06-11 04:16:41.042326	ebooks/22726
64077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22726/22726.txt	2007-09-22 05:36:04	ebooks/22726
14052	image/jpeg	http://www.gutenberg.org/cache/epub/22726/pg22726.cover.medium.jpg	2020-06-11 04:16:41.917311	ebooks/22726
77958	application/epub+zip	http://www.gutenberg.org/ebooks/22726.epub.noimages	2020-06-11 04:16:40.461319	ebooks/22726
3919	image/jpeg	http://www.gutenberg.org/cache/epub/22726/pg22726.cover.small.jpg	2020-06-11 04:16:41.770305	ebooks/22726
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/22726.rdf	2020-06-11 04:16:42.154299	ebooks/22726
148461	application/zip	http://www.gutenberg.org/files/22727/22727.zip	2007-09-22 05:39:06	ebooks/22727
14557	image/jpeg	http://www.gutenberg.org/cache/epub/22727/pg22727.cover.medium.jpg	2020-06-11 04:16:50.662232	ebooks/22727
845275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22727.kindle.noimages	2020-06-11 04:16:50.345186	ebooks/22727
148512	application/zip	http://www.gutenberg.org/files/22727/22727-8.zip	2007-09-22 05:39:08	ebooks/22727
401154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22727/22727.txt	2007-09-22 05:39:06	ebooks/22727
4104	image/jpeg	http://www.gutenberg.org/cache/epub/22727/pg22727.cover.small.jpg	2020-06-11 04:16:50.505203	ebooks/22727
446202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22727/22727-h/22727-h.htm	2007-09-22 05:39:06	ebooks/22727
401073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22727/22727-8.txt	2007-09-22 05:39:06	ebooks/22727
401103	text/plain	http://www.gutenberg.org/ebooks/22727.txt.utf-8	2020-06-11 04:16:42.259318	ebooks/22727
210507	application/epub+zip	http://www.gutenberg.org/ebooks/22727.epub.noimages	2020-06-11 04:16:44.679256	ebooks/22727
4225803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22727.kindle.images	2020-06-11 04:16:49.153201	ebooks/22727
1720843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22727/22727-h.zip	2007-09-22 05:39:08	ebooks/22727
1779899	application/epub+zip	http://www.gutenberg.org/ebooks/22727.epub.images	2020-06-11 04:16:44.096285	ebooks/22727
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/22727.rdf	2020-06-11 04:16:50.918193	ebooks/22727
206380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22728/22728.zip	2007-09-22 12:26:38	ebooks/22728
25937	image/jpeg	http://www.gutenberg.org/cache/epub/22728/pg22728.cover.medium.jpg	2020-06-11 04:16:58.555298	ebooks/22728
485296	application/epub+zip	http://www.gutenberg.org/ebooks/22728.epub.images	2020-06-11 04:16:52.418373	ebooks/22728
1409350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22728.kindle.noimages	2020-06-11 04:16:57.968305	ebooks/22728
793733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22728/22728-h/22728-h.htm	2007-09-22 12:26:36	ebooks/22728
590876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22728/22728-8.txt	2007-09-22 12:26:36	ebooks/22728
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/22728.rdf	2020-06-11 04:16:59.169303	ebooks/22728
326488	application/epub+zip	http://www.gutenberg.org/ebooks/22728.epub.noimages	2020-06-11 04:16:53.317383	ebooks/22728
369988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22728/22728-h.zip	2007-09-22 12:26:38	ebooks/22728
206465	application/zip	http://www.gutenberg.org/files/22728/22728-8.zip	2007-09-22 12:26:38	ebooks/22728
5972	image/jpeg	http://www.gutenberg.org/cache/epub/22728/pg22728.cover.small.jpg	2020-06-11 04:16:58.266301	ebooks/22728
591040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22728/22728.txt	2007-09-22 12:26:36	ebooks/22728
1659438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22728.kindle.images	2020-06-11 04:16:55.632341	ebooks/22728
590961	text/plain	http://www.gutenberg.org/ebooks/22728.txt.utf-8	2020-06-11 04:16:51.035205	ebooks/22728
68845	application/epub+zip	http://www.gutenberg.org/ebooks/22729.epub.images	2020-06-11 04:16:59.842288	ebooks/22729
265505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22729.kindle.images	2020-06-11 04:17:00.609306	ebooks/22729
4815	image/jpeg	http://www.gutenberg.org/cache/epub/22729/pg22729.cover.small.jpg	2020-06-11 04:17:01.177279	ebooks/22729
19667	image/jpeg	http://www.gutenberg.org/cache/epub/22729/pg22729.cover.medium.jpg	2020-06-11 04:17:01.320251	ebooks/22729
68844	application/epub+zip	http://www.gutenberg.org/ebooks/22729.epub.noimages	2020-06-11 04:17:00.187268	ebooks/22729
42868	text/html	http://www.gutenberg.org/ebooks/22729.html.images	2020-06-11 04:16:59.386389	ebooks/22729
35294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22729/22729-8.txt	2007-09-23 05:19:18	ebooks/22729
14663	application/zip	http://www.gutenberg.org/files/22729/22729-8.zip	2007-09-23 05:19:22	ebooks/22729
265496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22729.kindle.noimages	2020-06-11 04:17:01.034251	ebooks/22729
42868	text/html	http://www.gutenberg.org/ebooks/22729.html.noimages	2020-06-11 04:16:59.492273	ebooks/22729
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/22729.rdf	2020-06-11 04:17:01.547242	ebooks/22729
35557	text/plain	http://www.gutenberg.org/ebooks/22729.txt.utf-8	2020-06-11 04:16:59.268275	ebooks/22729
255561	text/plain	http://www.gutenberg.org/ebooks/2273.txt.utf-8	2020-06-01 23:38:19.402995	ebooks/2273
94968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2273/2273-h.zip	2014-03-31 06:42:52	ebooks/2273
25045	image/jpeg	http://www.gutenberg.org/cache/epub/2273/pg2273.cover.medium.jpg	2020-06-01 23:38:21.055975	ebooks/2273
524620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2273.kindle.noimages	2020-06-01 23:38:20.986962	ebooks/2273
124616	application/epub+zip	http://www.gutenberg.org/ebooks/2273.epub.noimages	2020-06-01 23:38:19.770978	ebooks/2273
255589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2273/2273.txt	2014-03-31 06:41:40	ebooks/2273
124616	application/epub+zip	http://www.gutenberg.org/ebooks/2273.epub.images	2020-06-01 23:38:19.648994	ebooks/2273
276012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2273/2273-h/2273-h.htm	2014-03-31 06:42:26	ebooks/2273
4850	image/jpeg	http://www.gutenberg.org/cache/epub/2273/pg2273.cover.small.jpg	2020-06-01 23:38:21.021971	ebooks/2273
524636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2273.kindle.images	2020-06-01 23:38:20.379974	ebooks/2273
92975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2273/2273.zip	2014-03-31 06:42:52	ebooks/2273
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/2273.rdf	2020-06-11 01:01:59.632145	ebooks/2273
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/22730.rdf	2020-06-11 04:17:03.722217	ebooks/22730
58213	application/epub+zip	http://www.gutenberg.org/ebooks/22730.epub.images	2020-06-11 04:17:02.164241	ebooks/22730
26275	text/html	http://www.gutenberg.org/ebooks/22730.html.noimages	2020-06-11 04:17:01.848243	ebooks/22730
211781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22730.kindle.noimages	2020-06-11 04:17:03.220225	ebooks/22730
14634	image/jpeg	http://www.gutenberg.org/cache/epub/22730/pg22730.cover.medium.jpg	2020-06-11 04:17:03.502228	ebooks/22730
22416	text/plain	http://www.gutenberg.org/ebooks/22730.txt.utf-8	2020-06-11 04:17:01.643242	ebooks/22730
58213	application/epub+zip	http://www.gutenberg.org/ebooks/22730.epub.noimages	2020-06-11 04:17:02.473242	ebooks/22730
3709	image/jpeg	http://www.gutenberg.org/cache/epub/22730/pg22730.cover.small.jpg	2020-06-11 04:17:03.361236	ebooks/22730
211789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22730.kindle.images	2020-06-11 04:17:02.84723	ebooks/22730
8286	application/zip	http://www.gutenberg.org/files/22730/22730-8.zip	2007-09-23 05:22:42	ebooks/22730
22399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22730/22730-8.txt	2007-09-23 05:22:40	ebooks/22730
26275	text/html	http://www.gutenberg.org/ebooks/22730.html.images	2020-06-11 04:17:01.75124	ebooks/22730
29554	image/jpeg	http://www.gutenberg.org/cache/epub/22731/pg22731.cover.medium.jpg	2020-06-11 04:17:08.279466	ebooks/22731
313887	text/plain	http://www.gutenberg.org/ebooks/22731.txt.utf-8	2020-06-11 04:17:03.827231	ebooks/22731
125737	application/zip	http://www.gutenberg.org/files/22731/22731-8.zip	2007-09-23 05:03:20	ebooks/22731
125695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22731/22731.zip	2007-09-23 05:03:20	ebooks/22731
717414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22731.kindle.noimages	2020-06-11 04:17:08.222467	ebooks/22731
313897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22731/22731.txt	2007-09-23 05:03:06	ebooks/22731
6687126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22731.kindle.images	2020-06-11 04:17:07.362554	ebooks/22731
358793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22731/22731-h/22731-h.htm	2007-09-23 05:02:26	ebooks/22731
3932376	application/epub+zip	http://www.gutenberg.org/ebooks/22731.epub.images	2020-06-11 04:17:04.912216	ebooks/22731
313906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22731/22731-8.txt	2007-09-23 05:02:48	ebooks/22731
3943	image/jpeg	http://www.gutenberg.org/cache/epub/22731/pg22731.cover.small.jpg	2020-06-11 04:17:08.25247	ebooks/22731
1909940	application/zip	http://www.gutenberg.org/files/22731/22731-h.zip	2007-09-23 05:03:20	ebooks/22731
203740	application/epub+zip	http://www.gutenberg.org/ebooks/22731.epub.noimages	2020-06-11 04:17:05.257207	ebooks/22731
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/22731.rdf	2020-06-11 04:17:08.354457	ebooks/22731
86882	application/epub+zip	http://www.gutenberg.org/ebooks/22732.epub.images	2020-06-11 04:17:09.092452	ebooks/22732
318674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22732.kindle.images	2020-06-11 04:17:10.042483	ebooks/22732
86882	application/epub+zip	http://www.gutenberg.org/ebooks/22732.epub.noimages	2020-06-11 04:17:09.407448	ebooks/22732
114201	text/html	http://www.gutenberg.org/ebooks/22732.html.noimages	2020-06-11 04:17:08.751458	ebooks/22732
36656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22732/22732.zip	2007-09-23 03:33:02	ebooks/22732
89130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22732/22732.txt	2007-09-23 03:33:02	ebooks/22732
318666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22732.kindle.noimages	2020-06-11 04:17:10.681424	ebooks/22732
3863	image/jpeg	http://www.gutenberg.org/cache/epub/22732/pg22732.cover.small.jpg	2020-06-11 04:17:10.822422	ebooks/22732
114201	text/html	http://www.gutenberg.org/ebooks/22732.html.images	2020-06-11 04:17:08.623457	ebooks/22732
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/22732.rdf	2020-06-11 04:17:11.178424	ebooks/22732
89102	text/plain	http://www.gutenberg.org/ebooks/22732.txt.utf-8	2020-06-11 04:17:08.454466	ebooks/22732
13441	image/jpeg	http://www.gutenberg.org/cache/epub/22732/pg22732.cover.medium.jpg	2020-06-11 04:17:10.961463	ebooks/22732
301686	application/epub+zip	http://www.gutenberg.org/ebooks/22733.epub.noimages	2020-06-11 04:17:13.17541	ebooks/22733
546364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22733/22733-8.txt	2007-09-23 03:37:10	ebooks/22733
718457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22733/22733-h/22733-h.htm	2007-09-23 03:37:10	ebooks/22733
231849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22733/22733-h.zip	2007-09-23 03:37:12	ebooks/22733
1230996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22733.kindle.noimages	2020-06-11 04:17:17.106345	ebooks/22733
546395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22733/22733.txt	2007-09-23 03:37:10	ebooks/22733
1250555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22733.kindle.images	2020-06-11 04:17:15.085413	ebooks/22733
546435	text/plain	http://www.gutenberg.org/ebooks/22733.txt.utf-8	2020-06-11 04:17:11.284417	ebooks/22733
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/22733.rdf	2020-06-11 04:17:18.038345	ebooks/22733
17487	image/jpeg	http://www.gutenberg.org/cache/epub/22733/pg22733.cover.medium.jpg	2020-06-11 04:17:17.608345	ebooks/22733
311993	application/epub+zip	http://www.gutenberg.org/ebooks/22733.epub.images	2020-06-11 04:17:12.445405	ebooks/22733
4266	image/jpeg	http://www.gutenberg.org/cache/epub/22733/pg22733.cover.small.jpg	2020-06-11 04:17:17.360353	ebooks/22733
198802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22733/22733.zip	2007-09-23 03:37:10	ebooks/22733
198927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22733/22733-8.zip	2007-09-23 03:37:12	ebooks/22733
37574	text/plain	http://www.gutenberg.org/ebooks/22734.txt.utf-8	2020-06-11 04:17:18.133343	ebooks/22734
217351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22734.kindle.noimages	2020-06-11 04:17:20.039305	ebooks/22734
2971	image/jpeg	http://www.gutenberg.org/cache/epub/22734/pg22734.cover.small.jpg	2020-06-11 04:17:20.183315	ebooks/22734
217360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22734.kindle.images	2020-06-11 04:17:19.558312	ebooks/22734
14947	application/zip	http://www.gutenberg.org/files/22734/22734-8.zip	2007-09-23 03:54:30	ebooks/22734
61392	application/epub+zip	http://www.gutenberg.org/ebooks/22734.epub.images	2020-06-11 04:17:18.631327	ebooks/22734
61391	application/epub+zip	http://www.gutenberg.org/ebooks/22734.epub.noimages	2020-06-11 04:17:19.072328	ebooks/22734
37606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22734/22734-8.txt	2007-09-23 03:54:30	ebooks/22734
48588	text/html	http://www.gutenberg.org/files/22734/22734-h/22734-h.htm	2019-04-19 09:13:02	ebooks/22734
37597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22734/22734.txt	2007-09-23 03:54:30	ebooks/22734
16349	application/zip	http://www.gutenberg.org/files/22734/22734-h.zip	2019-04-19 09:14:44	ebooks/22734
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/22734.rdf	2020-06-11 04:17:20.551302	ebooks/22734
10314	image/jpeg	http://www.gutenberg.org/cache/epub/22734/pg22734.cover.medium.jpg	2020-06-11 04:17:20.325337	ebooks/22734
14929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22734/22734.zip	2007-09-23 03:54:30	ebooks/22734
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/22735.rdf	2020-06-11 04:17:23.54331	ebooks/22735
4397	image/jpeg	http://www.gutenberg.org/cache/epub/22735/pg22735.cover.small.jpg	2020-06-11 04:17:23.459339	ebooks/22735
284059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22735/22735.txt	2007-09-23 03:59:36	ebooks/22735
169738	application/epub+zip	http://www.gutenberg.org/ebooks/22735.epub.noimages	2020-06-11 04:17:21.778291	ebooks/22735
605686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22735.kindle.noimages	2020-06-11 04:17:23.434263	ebooks/22735
284031	text/plain	http://www.gutenberg.org/ebooks/22735.txt.utf-8	2020-06-11 04:17:20.655324	ebooks/22735
1980671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22735.kindle.images	2020-06-11 04:17:22.732279	ebooks/22735
311874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22735/22735-h/22735-h.htm	2007-09-23 03:59:36	ebooks/22735
581752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22735/22735-h.zip	2007-09-23 03:59:36	ebooks/22735
979290	application/epub+zip	http://www.gutenberg.org/ebooks/22735.epub.images	2020-06-11 04:17:21.367313	ebooks/22735
28937	image/jpeg	http://www.gutenberg.org/cache/epub/22735/pg22735.cover.medium.jpg	2020-06-11 04:17:23.484261	ebooks/22735
103451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22735/22735.zip	2007-09-23 03:59:36	ebooks/22735
20717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22736/22736-h.zip	2007-09-23 04:05:34	ebooks/22736
92751	text/plain	http://www.gutenberg.org/ebooks/2274.txt.utf-8	2020-06-01 23:38:21.179974	ebooks/2274
59459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22736/22736-h/22736-h.htm	2007-09-23 04:05:34	ebooks/22736
50478	text/plain	http://www.gutenberg.org/ebooks/22736.txt.utf-8	2020-06-11 04:17:23.643265	ebooks/22736
268356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22736.kindle.images	2020-06-11 04:17:24.894262	ebooks/22736
50479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22736/22736.txt	2007-09-23 04:05:26	ebooks/22736
19358	application/zip	http://www.gutenberg.org/files/22736/22736.zip	2007-09-23 04:05:34	ebooks/22736
50486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22736/22736-8.txt	2007-09-23 04:05:26	ebooks/22736
68328	application/epub+zip	http://www.gutenberg.org/ebooks/22736.epub.images	2020-06-11 04:17:24.046261	ebooks/22736
19408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22736/22736-8.zip	2007-09-23 04:05:34	ebooks/22736
68328	application/epub+zip	http://www.gutenberg.org/ebooks/22736.epub.noimages	2020-06-11 04:17:24.382264	ebooks/22736
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/22736.rdf	2020-06-11 04:17:25.941233	ebooks/22736
4655	image/jpeg	http://www.gutenberg.org/cache/epub/22736/pg22736.cover.small.jpg	2020-06-11 04:17:25.55724	ebooks/22736
268348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22736.kindle.noimages	2020-06-11 04:17:25.407254	ebooks/22736
16106	image/jpeg	http://www.gutenberg.org/cache/epub/22736/pg22736.cover.medium.jpg	2020-06-11 04:17:25.704235	ebooks/22736
284158	application/epub+zip	http://www.gutenberg.org/ebooks/22737.epub.noimages	2020-06-11 04:17:27.122241	ebooks/22737
603442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22737/22737-h/22737-h.htm	2007-09-23 04:53:28	ebooks/22737
1054480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22737/22737-h.zip	2007-09-23 04:53:30	ebooks/22737
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/22737.rdf	2020-06-11 04:17:29.932184	ebooks/22737
555441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22737/22737-8.txt	2007-09-23 04:53:28	ebooks/22737
555434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22737/22737.txt	2007-09-23 04:53:28	ebooks/22737
199907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22737/22737.zip	2007-09-23 04:53:30	ebooks/22737
1161064	application/epub+zip	http://www.gutenberg.org/ebooks/22737.epub.images	2020-06-11 04:17:26.748249	ebooks/22737
2543211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22737.kindle.images	2020-06-11 04:17:28.574195	ebooks/22737
199981	application/zip	http://www.gutenberg.org/files/22737/22737-8.zip	2007-09-23 04:53:30	ebooks/22737
42756	image/jpeg	http://www.gutenberg.org/cache/epub/22737/pg22737.cover.medium.jpg	2020-06-11 04:17:29.8582	ebooks/22737
1083888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22737.kindle.noimages	2020-06-11 04:17:29.802179	ebooks/22737
555623	text/plain	http://www.gutenberg.org/ebooks/22737.txt.utf-8	2020-06-11 04:17:26.048272	ebooks/22737
5201	image/jpeg	http://www.gutenberg.org/cache/epub/22737/pg22737.cover.small.jpg	2020-06-11 04:17:29.831186	ebooks/22737
322641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22738.kindle.noimages	2020-06-11 04:17:32.158353	ebooks/22738
5149	image/jpeg	http://www.gutenberg.org/cache/epub/22738/pg22738.cover.small.jpg	2020-06-11 04:17:32.301354	ebooks/22738
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/22738.rdf	2020-06-11 04:17:32.667345	ebooks/22738
82603	application/epub+zip	http://www.gutenberg.org/ebooks/22738.epub.noimages	2020-06-11 04:17:31.072177	ebooks/22738
69460	application/zip	http://www.gutenberg.org/files/22738/22738-h.zip	2007-09-23 05:37:08	ebooks/22738
59988	text/plain	http://www.gutenberg.org/ebooks/22738.txt.utf-8	2020-06-11 04:17:30.031215	ebooks/22738
22985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22738/22738-8.zip	2007-09-23 05:37:08	ebooks/22738
21659	image/jpeg	http://www.gutenberg.org/cache/epub/22738/pg22738.cover.medium.jpg	2020-06-11 04:17:32.444346	ebooks/22738
134491	application/epub+zip	http://www.gutenberg.org/ebooks/22738.epub.images	2020-06-11 04:17:30.642204	ebooks/22738
59453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22738/22738-8.txt	2007-09-23 05:37:04	ebooks/22738
417353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22738.kindle.images	2020-06-11 04:17:31.670373	ebooks/22738
71489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22738/22738-h/22738-h.htm	2007-09-23 05:37:08	ebooks/22738
3116279	application/epub+zip	http://www.gutenberg.org/ebooks/22739.epub.images	2020-06-11 04:17:39.016326	ebooks/22739
11744293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22739.kindle.images	2020-06-11 04:18:40.03529	ebooks/22739
16267	image/jpeg	http://www.gutenberg.org/cache/epub/22739/pg22739.cover.medium.jpg	2020-06-11 04:18:41.120276	ebooks/22739
3060822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22739/22739-h.zip	2007-09-23 05:43:24	ebooks/22739
156195	application/epub+zip	http://www.gutenberg.org/ebooks/22739.epub.noimages	2020-06-11 04:17:39.61826	ebooks/22739
456273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22739.kindle.noimages	2020-06-11 04:18:40.756273	ebooks/22739
117651	text/plain	http://www.gutenberg.org/ebooks/22739.txt.utf-8	2020-06-11 04:17:32.767348	ebooks/22739
41287	application/zip	http://www.gutenberg.org/files/22739/22739.zip	2007-09-23 05:43:24	ebooks/22739
4041	image/jpeg	http://www.gutenberg.org/cache/epub/22739/pg22739.cover.small.jpg	2020-06-11 04:18:40.94027	ebooks/22739
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/22739.rdf	2020-06-11 04:18:41.419267	ebooks/22739
131456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22739/22739-h/22739-h.htm	2007-09-23 05:43:12	ebooks/22739
117679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22739/22739.txt	2007-09-23 05:43:12	ebooks/22739
3568	image/jpeg	http://www.gutenberg.org/cache/epub/2274/pg2274.cover.small.jpg	2020-06-01 23:38:22.00896	ebooks/2274
35840	application/zip	http://www.gutenberg.org/files/2274/2274.zip	2008-10-23 12:22:54	ebooks/2274
14965	image/jpeg	http://www.gutenberg.org/cache/epub/2274/pg2274.cover.medium.jpg	2020-06-01 23:38:22.035106	ebooks/2274
57124	application/epub+zip	http://www.gutenberg.org/ebooks/2274.epub.images	2020-06-01 23:38:21.317969	ebooks/2274
92779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2274/2274.txt	2008-10-23 12:22:18	ebooks/2274
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/2274.rdf	2020-06-11 01:01:59.65715	ebooks/2274
36939	application/zip	http://www.gutenberg.org/files/2274/2274-h.zip	2008-10-23 12:22:54	ebooks/2274
232080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2274.kindle.noimages	2020-06-01 23:38:21.981949	ebooks/2274
57124	application/epub+zip	http://www.gutenberg.org/ebooks/2274.epub.noimages	2020-06-01 23:38:21.40196	ebooks/2274
98746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2274/2274-h/2274-h.htm	2008-10-23 12:22:32	ebooks/2274
232092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2274.kindle.images	2020-06-01 23:38:21.692965	ebooks/2274
134969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22740/22740-h/22740-h.htm	2007-09-23 06:32:44	ebooks/22740
585174	application/epub+zip	http://www.gutenberg.org/ebooks/22740.epub.images	2020-06-11 04:18:42.734251	ebooks/22740
118627	text/plain	http://www.gutenberg.org/ebooks/22740.txt.utf-8	2020-06-11 04:18:41.522275	ebooks/22740
6143	image/jpeg	http://www.gutenberg.org/cache/epub/22740/pg22740.cover.small.jpg	2020-06-11 04:18:45.823215	ebooks/22740
430593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22740.kindle.noimages	2020-06-11 04:18:45.674212	ebooks/22740
118655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22740/22740.txt	2007-09-23 05:52:38	ebooks/22740
394258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22740/22740-h.zip	2007-09-23 06:33:12	ebooks/22740
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/22740.rdf	2020-06-11 04:18:46.206208	ebooks/22740
113567	application/epub+zip	http://www.gutenberg.org/ebooks/22740.epub.noimages	2020-06-11 04:18:43.296266	ebooks/22740
30083	image/jpeg	http://www.gutenberg.org/cache/epub/22740/pg22740.cover.medium.jpg	2020-06-11 04:18:45.971216	ebooks/22740
42308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22740/22740.zip	2007-09-23 06:33:12	ebooks/22740
1263972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22740.kindle.images	2020-06-11 04:18:44.934238	ebooks/22740
742147	text/plain	http://www.gutenberg.org/ebooks/22741.txt.utf-8	2020-06-11 04:18:46.317227	ebooks/22741
16484	image/jpeg	http://www.gutenberg.org/cache/epub/22741/pg22741.cover.medium.jpg	2020-06-11 04:19:11.578383	ebooks/22741
723487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22741/22741-8.txt	2007-09-23 05:38:06	ebooks/22741
9376805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22741.kindle.images	2020-06-11 04:19:09.287409	ebooks/22741
354583	application/epub+zip	http://www.gutenberg.org/ebooks/22741.epub.noimages	2020-06-11 04:18:56.40428	ebooks/22741
281854	application/zip	http://www.gutenberg.org/files/22741/22741-8.zip	2007-09-23 05:38:16	ebooks/22741
4117455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22741/22741-h.zip	2007-09-23 05:38:18	ebooks/22741
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/22741.rdf	2020-06-11 04:19:11.931376	ebooks/22741
4066821	application/epub+zip	http://www.gutenberg.org/ebooks/22741.epub.images	2020-06-11 04:18:55.745338	ebooks/22741
4499	image/jpeg	http://www.gutenberg.org/cache/epub/22741/pg22741.cover.small.jpg	2020-06-11 04:19:11.369384	ebooks/22741
1468619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22741.kindle.noimages	2020-06-11 04:19:11.156384	ebooks/22741
788861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22741/22741-h/22741-h.htm	2007-09-23 05:38:08	ebooks/22741
113481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22742/22742-h/22742-h.htm	2020-01-24 09:27:52	ebooks/22742
18360	image/jpeg	http://www.gutenberg.org/cache/epub/22742/pg22742.cover.medium.jpg	2020-06-11 04:19:14.483346	ebooks/22742
409442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22742.kindle.images	2020-06-11 04:19:13.568353	ebooks/22742
115474	text/plain	http://www.gutenberg.org/ebooks/22742.txt.utf-8	2020-06-11 04:19:12.03238	ebooks/22742
45368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22742/22742-h.zip	2020-01-24 09:28:12	ebooks/22742
114193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22742/22742-8.txt	2007-09-23 05:41:42	ebooks/22742
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/22742.rdf	2020-06-11 04:19:14.71734	ebooks/22742
44063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22742/22742-8.zip	2007-09-23 05:41:46	ebooks/22742
109822	application/epub+zip	http://www.gutenberg.org/ebooks/22742.epub.images	2020-06-11 04:19:12.536373	ebooks/22742
409438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22742.kindle.noimages	2020-06-11 04:19:14.188345	ebooks/22742
109822	application/epub+zip	http://www.gutenberg.org/ebooks/22742.epub.noimages	2020-06-11 04:19:12.954369	ebooks/22742
4506	image/jpeg	http://www.gutenberg.org/cache/epub/22742/pg22742.cover.small.jpg	2020-06-11 04:19:14.336344	ebooks/22742
1017765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22743.kindle.images	2020-06-11 04:19:17.7923	ebooks/22743
746961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22743.kindle.noimages	2020-06-11 04:19:18.937287	ebooks/22743
320187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22743/22743-h/22743-h.htm	2007-09-23 05:44:14	ebooks/22743
102939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22743/22743.zip	2007-09-23 05:44:16	ebooks/22743
359393	application/epub+zip	http://www.gutenberg.org/ebooks/22743.epub.images	2020-06-11 04:19:15.912328	ebooks/22743
102971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22743/22743-8.zip	2007-09-23 05:44:16	ebooks/22743
6191	image/jpeg	http://www.gutenberg.org/cache/epub/22743/pg22743.cover.small.jpg	2020-06-11 04:19:19.099334	ebooks/22743
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/22743.rdf	2020-06-11 04:19:19.520278	ebooks/22743
32160	image/jpeg	http://www.gutenberg.org/cache/epub/22743/pg22743.cover.medium.jpg	2020-06-11 04:19:19.259282	ebooks/22743
272449	text/plain	http://www.gutenberg.org/ebooks/22743.txt.utf-8	2020-06-11 04:19:14.821397	ebooks/22743
218938	application/zip	http://www.gutenberg.org/files/22743/22743-h.zip	2007-09-23 05:44:16	ebooks/22743
272465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22743/22743.txt	2007-09-23 05:44:14	ebooks/22743
188793	application/epub+zip	http://www.gutenberg.org/ebooks/22743.epub.noimages	2020-06-11 04:19:16.658323	ebooks/22743
272474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22743/22743-8.txt	2007-09-23 05:44:14	ebooks/22743
329751	text/plain	http://www.gutenberg.org/ebooks/22744.txt.utf-8	2020-06-11 04:19:19.624295	ebooks/22744
122033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22744/22744-8.zip	2007-09-23 08:20:38	ebooks/22744
329794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22744/22744.txt	2007-09-23 08:20:38	ebooks/22744
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/22744.rdf	2020-06-11 04:19:23.928226	ebooks/22744
646535	application/epub+zip	http://www.gutenberg.org/ebooks/22744.epub.images	2020-06-11 04:19:20.495291	ebooks/22744
367338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22744/22744-h/22744-h.htm	2007-09-23 08:27:34	ebooks/22744
19131	image/jpeg	http://www.gutenberg.org/cache/epub/22744/pg22744.cover.medium.jpg	2020-06-11 04:19:23.683222	ebooks/22744
329786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22744/22744-8.txt	2007-09-23 08:20:38	ebooks/22744
122032	application/zip	http://www.gutenberg.org/files/22744/22744.zip	2007-09-23 08:20:38	ebooks/22744
4668	image/jpeg	http://www.gutenberg.org/cache/epub/22744/pg22744.cover.small.jpg	2020-06-11 04:19:23.529232	ebooks/22744
1485343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22744.kindle.images	2020-06-11 04:19:22.289244	ebooks/22744
786824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22744.kindle.noimages	2020-06-11 04:19:23.37323	ebooks/22744
409004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22744/22744-h.zip	2007-09-23 08:27:51	ebooks/22744
199784	application/epub+zip	http://www.gutenberg.org/ebooks/22744.epub.noimages	2020-06-11 04:19:21.132276	ebooks/22744
4393	image/jpeg	http://www.gutenberg.org/cache/epub/22745/pg22745.cover.small.jpg	2020-06-11 04:19:29.92037	ebooks/22745
281575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22745/22745.zip	2007-09-23 09:26:43	ebooks/22745
15490	image/jpeg	http://www.gutenberg.org/cache/epub/22745/pg22745.cover.medium.jpg	2020-06-11 04:19:30.083344	ebooks/22745
313009	application/zip	http://www.gutenberg.org/files/22745/22745-h.zip	2007-09-23 09:32:05	ebooks/22745
1475421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22745.kindle.noimages	2020-06-11 04:19:29.756347	ebooks/22745
369258	application/epub+zip	http://www.gutenberg.org/ebooks/22745.epub.images	2020-06-11 04:19:25.126206	ebooks/22745
740456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22745/22745-8.txt	2007-09-23 09:26:43	ebooks/22745
1490766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22745.kindle.images	2020-06-11 04:19:27.800172	ebooks/22745
740423	text/plain	http://www.gutenberg.org/ebooks/22745.txt.utf-8	2020-06-11 04:19:24.042218	ebooks/22745
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/22745.rdf	2020-06-11 04:19:30.349341	ebooks/22745
281583	application/zip	http://www.gutenberg.org/files/22745/22745-8.zip	2007-09-23 09:26:43	ebooks/22745
817624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22745/22745-h/22745-h.htm	2007-09-23 09:31:00	ebooks/22745
740463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22745/22745.txt	2007-09-23 09:26:43	ebooks/22745
357897	application/epub+zip	http://www.gutenberg.org/ebooks/22745.epub.noimages	2020-06-11 04:19:25.856203	ebooks/22745
68638	application/epub+zip	http://www.gutenberg.org/ebooks/22746.epub.images	2020-06-11 04:19:30.979338	ebooks/22746
20253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22746/22746.txt	2007-09-23 11:57:25	ebooks/22746
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/22746.rdf	2020-06-11 04:19:32.559313	ebooks/22746
23662	text/html	http://www.gutenberg.org/ebooks/22746.html.images	2020-06-11 04:19:30.55434	ebooks/22746
1702028	application/pdf	http://www.gutenberg.org/files/22746/22746-p/22746-p.pdf	2007-09-17 09:40:12	ebooks/22746
19811	image/jpeg	http://www.gutenberg.org/cache/epub/22746/pg22746.cover.medium.jpg	2020-06-11 04:19:32.336331	ebooks/22746
20254	text/plain	http://www.gutenberg.org/ebooks/22746.txt.utf-8	2020-06-11 04:19:30.447344	ebooks/22746
23662	text/html	http://www.gutenberg.org/ebooks/22746.html.noimages	2020-06-11 04:19:30.652341	ebooks/22746
1723596	text/rtf	http://www.gutenberg.org/files/22746/22746-r/22746-r.rtf	2007-09-17 09:40:15	ebooks/22746
236209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22746.kindle.noimages	2020-06-11 04:19:32.047337	ebooks/22746
236218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22746.kindle.images	2020-06-11 04:19:31.674324	ebooks/22746
68637	application/epub+zip	http://www.gutenberg.org/ebooks/22746.epub.noimages	2020-06-11 04:19:31.300342	ebooks/22746
5272	image/jpeg	http://www.gutenberg.org/cache/epub/22746/pg22746.cover.small.jpg	2020-06-11 04:19:32.192331	ebooks/22746
1458524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22747.kindle.images	2020-06-11 04:19:35.794273	ebooks/22747
285672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22747/22747.zip	2018-06-22 03:20:58	ebooks/22747
1458517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22747.kindle.noimages	2020-06-11 04:19:37.557261	ebooks/22747
732610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22747/22747-8.txt	2018-06-22 03:20:58	ebooks/22747
285694	application/zip	http://www.gutenberg.org/files/22747/22747-8.zip	2018-06-22 03:20:58	ebooks/22747
289208	application/zip	http://www.gutenberg.org/files/22747/22747-h.zip	2018-06-22 03:20:58	ebooks/22747
5510	image/jpeg	http://www.gutenberg.org/cache/epub/22747/pg22747.cover.small.jpg	2020-06-11 04:19:37.715253	ebooks/22747
363621	application/epub+zip	http://www.gutenberg.org/ebooks/22747.epub.noimages	2020-06-11 04:19:34.044319	ebooks/22747
23215	image/jpeg	http://www.gutenberg.org/cache/epub/22747/pg22747.cover.medium.jpg	2020-06-11 04:19:37.871259	ebooks/22747
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/22747.rdf	2020-06-11 04:19:38.124242	ebooks/22747
363620	application/epub+zip	http://www.gutenberg.org/ebooks/22747.epub.images	2020-06-11 04:19:33.505301	ebooks/22747
732601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22747/22747.txt	2018-06-22 03:20:58	ebooks/22747
1691781	text/rtf	http://www.gutenberg.org/files/22747/22747-r/22747-r.rtf	2007-09-02 23:23:18	ebooks/22747
760527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22747/22747-h/22747-h.htm	2018-06-22 03:20:58	ebooks/22747
732579	text/plain	http://www.gutenberg.org/ebooks/22747.txt.utf-8	2020-06-11 04:19:32.672341	ebooks/22747
221998	application/epub+zip	http://www.gutenberg.org/ebooks/22748.epub.noimages	2020-06-11 04:19:41.111218	ebooks/22748
444581	application/zip	http://www.gutenberg.org/files/22748/22748-h.zip	2007-09-23 12:24:42	ebooks/22748
948102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22748.kindle.noimages	2020-06-11 04:19:47.21843	ebooks/22748
506263	text/html; charset=utf-8	http://www.gutenberg.org/files/22748/22748-h/22748-h.htm	2007-09-23 12:23:48	ebooks/22748
151273	application/zip	http://www.gutenberg.org/files/22748/22748.zip	2007-09-23 12:24:42	ebooks/22748
438540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22748/22748.txt	2007-09-23 12:23:48	ebooks/22748
1539557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22748.kindle.images	2020-06-11 04:19:45.681443	ebooks/22748
151312	application/zip	http://www.gutenberg.org/files/22748/22748-8.zip	2007-09-23 12:24:42	ebooks/22748
21328	image/jpeg	http://www.gutenberg.org/cache/epub/22748/pg22748.cover.medium.jpg	2020-06-11 04:19:47.590423	ebooks/22748
438523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22748/22748-8.txt	2007-09-23 12:23:48	ebooks/22748
5033	image/jpeg	http://www.gutenberg.org/cache/epub/22748/pg22748.cover.small.jpg	2020-06-11 04:19:47.40542	ebooks/22748
438515	text/plain	http://www.gutenberg.org/ebooks/22748.txt.utf-8	2020-06-11 04:19:38.231261	ebooks/22748
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/22748.rdf	2020-06-11 04:19:47.896419	ebooks/22748
520013	application/epub+zip	http://www.gutenberg.org/ebooks/22748.epub.images	2020-06-11 04:19:40.544246	ebooks/22748
711578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22749/22749-8.txt	2007-09-24 03:47:14	ebooks/22749
4143	image/jpeg	http://www.gutenberg.org/cache/epub/22749/pg22749.cover.small.jpg	2020-06-11 04:20:28.973423	ebooks/22749
47355268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22749.kindle.images	2020-06-11 04:20:26.463467	ebooks/22749
811012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22749/22749-h/22749-h.htm	2007-09-24 03:47:14	ebooks/22749
284616	application/zip	http://www.gutenberg.org/files/22749/22749-8.zip	2007-09-24 03:47:24	ebooks/22749
22409502	application/epub+zip	http://www.gutenberg.org/ebooks/22749.epub.images	2020-06-11 04:19:55.851313	ebooks/22749
15810424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22749/22749-h.zip	2007-09-24 03:47:26	ebooks/22749
27880	image/jpeg	http://www.gutenberg.org/cache/epub/22749/pg22749.cover.medium.jpg	2020-06-11 04:20:29.070396	ebooks/22749
284504	application/zip	http://www.gutenberg.org/files/22749/22749.zip	2007-09-24 03:47:24	ebooks/22749
1491070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22749.kindle.noimages	2020-06-11 04:20:28.869389	ebooks/22749
711608	text/plain	http://www.gutenberg.org/ebooks/22749.txt.utf-8	2020-06-11 04:19:48.009419	ebooks/22749
711591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22749/22749.txt	2007-09-24 03:47:14	ebooks/22749
435472	application/epub+zip	http://www.gutenberg.org/ebooks/22749.epub.noimages	2020-06-11 04:19:56.557335	ebooks/22749
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/22749.rdf	2020-06-11 04:20:29.425386	ebooks/22749
1749491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2275.kindle.images	2020-06-01 23:38:24.928221	ebooks/2275
20424	image/jpeg	http://www.gutenberg.org/cache/epub/2275/pg2275.cover.medium.jpg	2020-06-01 23:38:26.86919	ebooks/2275
386230	text/plain; charset=utf-8	http://www.gutenberg.org/files/2275/2275-0.zip	2019-12-30 10:23:42	ebooks/2275
432351	application/epub+zip	http://www.gutenberg.org/ebooks/2275.epub.noimages	2020-06-01 23:38:23.062982	ebooks/2275
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/2275.rdf	2020-06-11 01:01:59.686145	ebooks/2275
1014250	text/plain; charset=utf-8	http://www.gutenberg.org/files/2275/2275-0.txt	2019-12-30 10:23:18	ebooks/2275
384896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2275/2275-8.zip	2019-12-30 10:23:42	ebooks/2275
1002904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2275/2275-8.txt	2019-12-30 10:23:18	ebooks/2275
432351	application/epub+zip	http://www.gutenberg.org/ebooks/2275.epub.images	2020-06-01 23:38:22.743039	ebooks/2275
1749479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2275.kindle.noimages	2020-06-01 23:38:26.782237	ebooks/2275
402936	application/zip	http://www.gutenberg.org/files/2275/2275-h.zip	2019-12-30 10:23:42	ebooks/2275
1184942	text/html; charset=utf-8	http://www.gutenberg.org/files/2275/2275-h/2275-h.htm	2019-12-30 10:23:16	ebooks/2275
4379	image/jpeg	http://www.gutenberg.org/cache/epub/2275/pg2275.cover.small.jpg	2020-06-01 23:38:26.828218	ebooks/2275
200152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22750.kindle.noimages	2020-06-11 04:20:34.43832	ebooks/22750
200160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22750.kindle.images	2020-06-11 04:20:34.067332	ebooks/22750
10007	application/zip	http://www.gutenberg.org/files/22750/22750.zip	2007-09-24 04:00:48	ebooks/22750
60812	application/epub+zip	http://www.gutenberg.org/ebooks/22750.epub.images	2020-06-11 04:20:33.390337	ebooks/22750
11963	application/rdf+xml	http://www.gutenberg.org/ebooks/22750.rdf	2020-06-11 04:20:34.944313	ebooks/22750
3112	image/jpeg	http://www.gutenberg.org/cache/epub/22750/pg22750.cover.small.jpg	2020-06-11 04:20:34.579317	ebooks/22750
26342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22750/22750.txt	2007-09-24 04:00:48	ebooks/22750
26314	text/plain	http://www.gutenberg.org/ebooks/22750.txt.utf-8	2020-06-11 04:20:32.685351	ebooks/22750
60812	application/epub+zip	http://www.gutenberg.org/ebooks/22750.epub.noimages	2020-06-11 04:20:33.699334	ebooks/22750
31318	text/html	http://www.gutenberg.org/ebooks/22750.html.noimages	2020-06-11 04:20:32.899338	ebooks/22750
31318	text/html	http://www.gutenberg.org/ebooks/22750.html.images	2020-06-11 04:20:32.800343	ebooks/22750
10700	image/jpeg	http://www.gutenberg.org/cache/epub/22750/pg22750.cover.medium.jpg	2020-06-11 04:20:34.719343	ebooks/22750
991867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22751.kindle.noimages	2020-06-11 04:20:39.815257	ebooks/22751
5130	image/jpeg	http://www.gutenberg.org/cache/epub/22751/pg22751.cover.small.jpg	2020-06-11 04:20:40.002254	ebooks/22751
178187	application/zip	http://www.gutenberg.org/files/22751/22751-h.zip	2007-09-24 04:05:56	ebooks/22751
1015824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22751.kindle.images	2020-06-11 04:20:38.316284	ebooks/22751
155466	application/zip	http://www.gutenberg.org/files/22751/22751-8.zip	2007-09-24 04:05:56	ebooks/22751
507427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22751/22751-h/22751-h.htm	2007-09-24 04:05:54	ebooks/22751
246445	application/epub+zip	http://www.gutenberg.org/ebooks/22751.epub.noimages	2020-06-11 04:20:36.82931	ebooks/22751
417056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22751/22751-8.txt	2007-09-24 04:05:52	ebooks/22751
261290	application/epub+zip	http://www.gutenberg.org/ebooks/22751.epub.images	2020-06-11 04:20:36.138304	ebooks/22751
425746	text/plain	http://www.gutenberg.org/ebooks/22751.txt.utf-8	2020-06-11 04:20:35.052324	ebooks/22751
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/22751.rdf	2020-06-11 04:20:40.492242	ebooks/22751
24456	image/jpeg	http://www.gutenberg.org/cache/epub/22751/pg22751.cover.medium.jpg	2020-06-11 04:20:40.187254	ebooks/22751
1069002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22752.kindle.images	2020-06-11 04:20:43.507203	ebooks/22752
427155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22752/22752-h/22752-h.htm	2007-09-24 04:29:36	ebooks/22752
4239	image/jpeg	http://www.gutenberg.org/cache/epub/22752/pg22752.cover.small.jpg	2020-06-11 04:20:44.998193	ebooks/22752
145491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22752/22752.zip	2007-09-24 04:29:36	ebooks/22752
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/22752.rdf	2020-06-11 04:20:45.419212	ebooks/22752
17294	image/jpeg	http://www.gutenberg.org/cache/epub/22752/pg22752.cover.medium.jpg	2020-06-11 04:20:45.159187	ebooks/22752
321390	application/epub+zip	http://www.gutenberg.org/ebooks/22752.epub.images	2020-06-11 04:20:41.509229	ebooks/22752
372320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22752/22752-8.txt	2007-09-24 04:29:36	ebooks/22752
227718	application/epub+zip	http://www.gutenberg.org/ebooks/22752.epub.noimages	2020-06-11 04:20:42.202229	ebooks/22752
372299	text/plain	http://www.gutenberg.org/ebooks/22752.txt.utf-8	2020-06-11 04:20:40.59824	ebooks/22752
145538	application/zip	http://www.gutenberg.org/files/22752/22752-8.zip	2007-09-24 04:29:38	ebooks/22752
920246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22752.kindle.noimages	2020-06-11 04:20:44.836191	ebooks/22752
372312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22752/22752.txt	2007-09-24 04:29:36	ebooks/22752
220055	application/zip	http://www.gutenberg.org/files/22752/22752-h.zip	2007-09-24 04:29:38	ebooks/22752
114287	text/html	http://www.gutenberg.org/ebooks/22753.html.images	2020-06-11 04:20:45.672197	ebooks/22753
13141	image/jpeg	http://www.gutenberg.org/cache/epub/22753/pg22753.cover.medium.jpg	2020-06-11 04:20:47.741172	ebooks/22753
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/22753.rdf	2020-06-11 04:20:47.960348	ebooks/22753
104343	text/plain	http://www.gutenberg.org/ebooks/22753.txt.utf-8	2020-06-11 04:20:45.517194	ebooks/22753
320608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22753.kindle.images	2020-06-11 04:20:46.940163	ebooks/22753
320604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22753.kindle.noimages	2020-06-11 04:20:47.460171	ebooks/22753
83748	application/epub+zip	http://www.gutenberg.org/ebooks/22753.epub.images	2020-06-11 04:20:46.109176	ebooks/22753
83748	application/epub+zip	http://www.gutenberg.org/ebooks/22753.epub.noimages	2020-06-11 04:20:46.423186	ebooks/22753
3620	image/jpeg	http://www.gutenberg.org/cache/epub/22753/pg22753.cover.small.jpg	2020-06-11 04:20:47.601164	ebooks/22753
114287	text/html	http://www.gutenberg.org/ebooks/22753.html.noimages	2020-06-11 04:20:45.782187	ebooks/22753
38741	application/zip	http://www.gutenberg.org/files/22753/22753-8.zip	2007-09-24 04:33:50	ebooks/22753
100026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22753/22753-8.txt	2007-09-24 04:33:48	ebooks/22753
349660	application/epub+zip	http://www.gutenberg.org/ebooks/22754.epub.images	2020-06-11 04:20:49.146334	ebooks/22754
128858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22754/22754.zip	2007-09-24 04:36:52	ebooks/22754
3927	image/jpeg	http://www.gutenberg.org/cache/epub/22754/pg22754.cover.small.jpg	2020-06-11 04:20:52.144299	ebooks/22754
302650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22754/22754-h.zip	2007-09-24 04:36:52	ebooks/22754
187911	application/epub+zip	http://www.gutenberg.org/ebooks/22754.epub.noimages	2020-06-11 04:20:49.645342	ebooks/22754
15865	image/jpeg	http://www.gutenberg.org/cache/epub/22754/pg22754.cover.medium.jpg	2020-06-11 04:20:52.292293	ebooks/22754
128875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22754/22754-8.zip	2007-09-24 04:36:52	ebooks/22754
327946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22754/22754-8.txt	2007-09-24 04:36:52	ebooks/22754
327947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22754/22754.txt	2007-09-24 04:36:52	ebooks/22754
327916	text/plain	http://www.gutenberg.org/ebooks/22754.txt.utf-8	2020-06-11 04:20:48.06236	ebooks/22754
1091624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22754.kindle.images	2020-06-11 04:20:50.967317	ebooks/22754
758923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22754.kindle.noimages	2020-06-11 04:20:51.995296	ebooks/22754
353812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22754/22754-h/22754-h.htm	2007-09-24 04:36:52	ebooks/22754
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/22754.rdf	2020-06-11 04:20:52.532289	ebooks/22754
8156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22755/22755.zip	2007-09-24 04:41:54	ebooks/22755
22765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22755/22755.txt	2007-09-24 04:41:54	ebooks/22755
2673660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22755.kindle.images	2020-06-11 04:20:54.517264	ebooks/22755
1357481	application/epub+zip	http://www.gutenberg.org/ebooks/22755.epub.images	2020-06-11 04:20:53.244305	ebooks/22755
69550	application/epub+zip	http://www.gutenberg.org/ebooks/22755.epub.noimages	2020-06-11 04:20:53.713276	ebooks/22755
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/22755.rdf	2020-06-11 04:20:55.485251	ebooks/22755
22737	text/plain	http://www.gutenberg.org/ebooks/22755.txt.utf-8	2020-06-11 04:20:52.629293	ebooks/22755
784810	application/zip	http://www.gutenberg.org/files/22755/22755-h.zip	2007-09-24 04:41:54	ebooks/22755
29514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22755/22755-h/22755-h.htm	2007-09-24 04:41:54	ebooks/22755
25854	image/jpeg	http://www.gutenberg.org/cache/epub/22755/pg22755.cover.medium.jpg	2020-06-11 04:20:55.259262	ebooks/22755
251726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22755.kindle.noimages	2020-06-11 04:20:54.968318	ebooks/22755
5664	image/jpeg	http://www.gutenberg.org/cache/epub/22755/pg22755.cover.small.jpg	2020-06-11 04:20:55.11426	ebooks/22755
211841	text/plain	http://www.gutenberg.org/ebooks/22756.txt.utf-8	2020-06-11 04:20:55.58527	ebooks/22756
231551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22756/22756-h/22756-h.htm	2007-09-24 04:46:00	ebooks/22756
4550	image/jpeg	http://www.gutenberg.org/cache/epub/22756/pg22756.cover.small.jpg	2020-06-11 04:20:58.833215	ebooks/22756
529124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22756.kindle.noimages	2020-06-11 04:20:58.682213	ebooks/22756
128424	application/epub+zip	http://www.gutenberg.org/ebooks/22756.epub.noimages	2020-06-11 04:20:56.986239	ebooks/22756
211869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22756/22756.txt	2007-09-24 04:46:00	ebooks/22756
77505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22756/22756.zip	2007-09-24 04:46:02	ebooks/22756
662325	application/epub+zip	http://www.gutenberg.org/ebooks/22756.epub.images	2020-06-11 04:20:56.394247	ebooks/22756
1785480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22756.kindle.images	2020-06-11 04:20:57.943239	ebooks/22756
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/22756.rdf	2020-06-11 04:20:59.220206	ebooks/22756
17460	image/jpeg	http://www.gutenberg.org/cache/epub/22756/pg22756.cover.medium.jpg	2020-06-11 04:20:58.983217	ebooks/22756
372753	application/zip	http://www.gutenberg.org/files/22756/22756-h.zip	2007-09-24 04:46:02	ebooks/22756
1550424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22757.kindle.noimages	2020-06-11 04:21:05.70542	ebooks/22757
378434	application/epub+zip	http://www.gutenberg.org/ebooks/22757.epub.noimages	2020-06-11 04:21:01.335199	ebooks/22757
293491	application/zip	http://www.gutenberg.org/files/22757/22757-8.zip	2007-09-24 04:48:44	ebooks/22757
761395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22757/22757-8.txt	2007-09-24 04:48:44	ebooks/22757
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/22757.rdf	2020-06-11 04:21:06.358414	ebooks/22757
319240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22757/22757-h.zip	2007-09-24 04:48:46	ebooks/22757
293253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22757/22757.zip	2007-09-24 04:48:44	ebooks/22757
761547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22757/22757.txt	2007-09-24 04:48:44	ebooks/22757
762440	text/plain	http://www.gutenberg.org/ebooks/22757.txt.utf-8	2020-06-11 04:20:59.333206	ebooks/22757
870446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22757/22757-h/22757-h.htm	2007-09-24 04:48:44	ebooks/22757
1565867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22757.kindle.images	2020-06-11 04:21:03.506449	ebooks/22757
3115	image/jpeg	http://www.gutenberg.org/cache/epub/22757/pg22757.cover.small.jpg	2020-06-11 04:21:05.886419	ebooks/22757
388601	application/epub+zip	http://www.gutenberg.org/ebooks/22757.epub.images	2020-06-11 04:21:00.543203	ebooks/22757
10682	image/jpeg	http://www.gutenberg.org/cache/epub/22757/pg22757.cover.medium.jpg	2020-06-11 04:21:06.061446	ebooks/22757
27824	image/jpeg	http://www.gutenberg.org/cache/epub/22758/pg22758.cover.medium.jpg	2020-06-11 04:21:10.976354	ebooks/22758
1155519	application/epub+zip	http://www.gutenberg.org/ebooks/22758.epub.images	2020-06-11 04:21:07.338405	ebooks/22758
96520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22758/22758-8.zip	2007-09-24 04:53:04	ebooks/22758
247025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22758/22758.txt	2007-09-24 04:53:04	ebooks/22758
247030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22758/22758-8.txt	2007-09-24 04:53:04	ebooks/22758
247004	text/plain	http://www.gutenberg.org/ebooks/22758.txt.utf-8	2020-06-11 04:21:06.466435	ebooks/22758
832387	application/zip	http://www.gutenberg.org/files/22758/22758-h.zip	2007-09-24 04:53:04	ebooks/22758
270087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22758/22758-h/22758-h.htm	2007-09-24 04:53:04	ebooks/22758
162859	application/epub+zip	http://www.gutenberg.org/ebooks/22758.epub.noimages	2020-06-11 04:21:08.920388	ebooks/22758
2337150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22758.kindle.images	2020-06-11 04:21:10.075363	ebooks/22758
5741	image/jpeg	http://www.gutenberg.org/cache/epub/22758/pg22758.cover.small.jpg	2020-06-11 04:21:10.821359	ebooks/22758
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/22758.rdf	2020-06-11 04:21:11.226358	ebooks/22758
550441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22758.kindle.noimages	2020-06-11 04:21:10.665359	ebooks/22758
96496	application/zip	http://www.gutenberg.org/files/22758/22758.zip	2007-09-24 04:53:04	ebooks/22758
5145	image/jpeg	http://www.gutenberg.org/cache/epub/22759/pg22759.cover.small.jpg	2020-06-11 04:21:18.924261	ebooks/22759
865497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22759.kindle.noimages	2020-06-11 04:21:18.771252	ebooks/22759
216341	application/epub+zip	http://www.gutenberg.org/ebooks/22759.epub.noimages	2020-06-11 04:21:13.894324	ebooks/22759
1152402	application/epub+zip	http://www.gutenberg.org/ebooks/22759.epub.images	2020-06-11 04:21:13.468334	ebooks/22759
3417355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22759.kindle.images	2020-06-11 04:21:17.689269	ebooks/22759
148980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22759/22759.zip	2007-09-24 05:13:24	ebooks/22759
21137	image/jpeg	http://www.gutenberg.org/cache/epub/22759/pg22759.cover.medium.jpg	2020-06-11 04:21:19.076252	ebooks/22759
2607319	application/zip	http://www.gutenberg.org/files/22759/22759-h.zip	2007-09-24 05:13:24	ebooks/22759
400983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22759/22759.txt	2007-09-24 05:13:24	ebooks/22759
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/22759.rdf	2020-06-11 04:21:19.319256	ebooks/22759
420511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22759/22759-h/22759-h.htm	2007-09-24 05:13:24	ebooks/22759
400955	text/plain	http://www.gutenberg.org/ebooks/22759.txt.utf-8	2020-06-11 04:21:11.330389	ebooks/22759
483129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2276/2276.txt	2009-03-20 16:43:48	ebooks/2276
483113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2276/2276-0.txt	2019-08-12 06:26:24	ebooks/2276
185780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2276/2276-0.zip	2019-08-12 06:26:40	ebooks/2276
185815	application/zip	http://www.gutenberg.org/files/2276/2276.zip	2009-03-20 16:44:12	ebooks/2276
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/2276.rdf	2020-06-11 01:01:59.714144	ebooks/2276
21022	image/jpeg	http://www.gutenberg.org/cache/epub/2276/pg2276.cover.medium.jpg	2020-06-01 23:38:29.331171	ebooks/2276
215363	application/epub+zip	http://www.gutenberg.org/ebooks/2276.epub.noimages	2020-06-01 23:38:27.4982	ebooks/2276
495002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2276/2276-h/2276-h.htm	2019-08-12 06:26:26	ebooks/2276
861203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2276.kindle.noimages	2020-06-01 23:38:29.269196	ebooks/2276
861211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2276.kindle.images	2020-06-01 23:38:28.385214	ebooks/2276
215363	application/epub+zip	http://www.gutenberg.org/ebooks/2276.epub.images	2020-06-01 23:38:27.356185	ebooks/2276
4447	image/jpeg	http://www.gutenberg.org/cache/epub/2276/pg2276.cover.small.jpg	2020-06-01 23:38:29.30122	ebooks/2276
187646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2276/2276-h.zip	2019-08-12 06:26:40	ebooks/2276
483113	text/plain	http://www.gutenberg.org/ebooks/2276.txt.utf-8	2020-06-01 23:38:27.026219	ebooks/2276
145630	application/epub+zip	http://www.gutenberg.org/ebooks/22760.epub.noimages	2020-06-11 04:21:20.489257	ebooks/22760
598642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22760.kindle.images	2020-06-11 04:21:21.317236	ebooks/22760
225169	text/plain	http://www.gutenberg.org/ebooks/22760.txt.utf-8	2020-06-11 04:21:19.419269	ebooks/22760
91319	application/zip	http://www.gutenberg.org/files/22760/22760-h.zip	2007-09-24 05:21:28	ebooks/22760
18822	image/jpeg	http://www.gutenberg.org/cache/epub/22760/pg22760.cover.medium.jpg	2020-06-11 04:21:22.452206	ebooks/22760
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/22760.rdf	2020-06-11 04:21:22.702202	ebooks/22760
145630	application/epub+zip	http://www.gutenberg.org/ebooks/22760.epub.images	2020-06-11 04:21:20.014253	ebooks/22760
86919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22760/22760-8.zip	2007-09-24 05:21:28	ebooks/22760
598630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22760.kindle.noimages	2020-06-11 04:21:22.143213	ebooks/22760
4832	image/jpeg	http://www.gutenberg.org/cache/epub/22760/pg22760.cover.small.jpg	2020-06-11 04:21:22.298207	ebooks/22760
221080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22760/22760-8.txt	2007-09-24 05:21:26	ebooks/22760
247091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22760/22760-h/22760-h.htm	2007-09-24 05:21:28	ebooks/22760
71868	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p021.tif	2007-10-02 08:15:00	ebooks/22761
71122	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p006.tif	2007-10-02 08:15:00	ebooks/22761
71056	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p012.tif	2007-10-02 08:15:00	ebooks/22761
72896	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p011.tif	2007-10-02 08:15:00	ebooks/22761
70674	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p005.tif	2007-10-02 08:15:00	ebooks/22761
58932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22761/22761-8.txt	2007-09-24 07:42:08	ebooks/22761
176005	application/pdf	http://www.gutenberg.org/files/22761/22761-pdf.pdf	2007-09-24 07:42:08	ebooks/22761
73672	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p023.tif	2007-10-02 08:15:00	ebooks/22761
73384	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p026.tif	2007-10-02 08:16:00	ebooks/22761
69708	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p017.tif	2007-10-02 08:15:00	ebooks/22761
66730	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p025.tif	2007-10-02 08:15:00	ebooks/22761
73402	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p008.tif	2007-10-02 08:15:00	ebooks/22761
59493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22761/22761.txt	2007-09-24 07:42:08	ebooks/22761
19492	image/jpeg	http://www.gutenberg.org/cache/epub/22761/pg22761.cover.medium.jpg	2020-06-11 04:21:25.333205	ebooks/22761
58649	text/plain; charset=utf-8	http://www.gutenberg.org/files/22761/22761-0.txt	2007-09-24 07:42:00	ebooks/22761
69282	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p020.tif	2007-10-02 08:15:00	ebooks/22761
15828	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p028.tif	2007-10-02 08:16:00	ebooks/22761
4631	image/jpeg	http://www.gutenberg.org/cache/epub/22761/pg22761.cover.small.jpg	2020-06-11 04:21:25.182176	ebooks/22761
342107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22761.kindle.images	2020-06-11 04:21:24.48018	ebooks/22761
76778	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p015.tif	2007-10-02 08:15:00	ebooks/22761
88347	application/epub+zip	http://www.gutenberg.org/ebooks/22761.epub.images	2020-06-11 04:21:23.3082	ebooks/22761
23370	text/plain; charset=utf-8	http://www.gutenberg.org/files/22761/22761-0.zip	2007-09-24 07:42:00	ebooks/22761
23287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22761/22761.zip	2007-09-24 07:42:08	ebooks/22761
72972	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p024.tif	2007-10-02 08:15:00	ebooks/22761
75370	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p014.tif	2007-10-02 08:15:00	ebooks/22761
91668	text/html; charset=utf-8	http://www.gutenberg.org/files/22761/22761-h/22761-h.html	2007-09-24 07:41:56	ebooks/22761
17955	application/prs.tei	http://www.gutenberg.org/files/22761/22761-tei.zip	2007-09-24 07:42:08	ebooks/22761
43237	application/prs.tei	http://www.gutenberg.org/files/22761/22761-tei/22761-tei.tei	2007-09-24 07:42:08	ebooks/22761
27616	application/zip	http://www.gutenberg.org/files/22761/22761-h.zip	2007-09-24 07:41:57	ebooks/22761
42057	application/rdf+xml	http://www.gutenberg.org/ebooks/22761.rdf	2020-06-11 04:21:25.623167	ebooks/22761
73872	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p007.tif	2007-10-02 08:15:00	ebooks/22761
75752	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p019.tif	2007-10-02 08:15:00	ebooks/22761
10752	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/cover.tif	2007-10-02 08:14:00	ebooks/22761
52338	application/pdf	http://www.gutenberg.org/files/22761/22761-pdf.zip	2007-09-24 07:42:08	ebooks/22761
23311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22761/22761-8.zip	2007-09-24 07:42:08	ebooks/22761
73204	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p010.tif	2007-10-02 08:15:00	ebooks/22761
70294	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p004.tif	2007-10-02 08:15:00	ebooks/22761
72824	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p016.tif	2007-10-02 08:15:00	ebooks/22761
12688	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/verso.tif	2007-10-02 08:15:00	ebooks/22761
74888	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p009.tif	2007-10-02 08:15:00	ebooks/22761
73606	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p027.tif	2007-10-02 08:16:00	ebooks/22761
76956	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p013.tif	2007-10-02 08:15:00	ebooks/22761
88347	application/epub+zip	http://www.gutenberg.org/ebooks/22761.epub.noimages	2020-06-11 04:21:23.928218	ebooks/22761
342099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22761.kindle.noimages	2020-06-11 04:21:25.030184	ebooks/22761
70510	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p018.tif	2007-10-02 08:15:00	ebooks/22761
54656	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p003.tif	2007-10-02 08:15:00	ebooks/22761
71882	image/tiff	http://www.gutenberg.org/files/22761/22761-page-images/p022.tif	2007-10-02 08:15:00	ebooks/22761
1550278	text/plain; charset=utf-8	http://www.gutenberg.org/files/22762/22762-0.txt	2007-09-24 07:26:40	ebooks/22762
1546762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22762/22762.txt	2007-09-24 07:27:00	ebooks/22762
603705	application/zip	http://www.gutenberg.org/files/22762/22762-8.zip	2007-09-24 07:27:04	ebooks/22762
601275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22762/22762.zip	2007-09-24 07:27:04	ebooks/22762
778544	application/epub+zip	http://www.gutenberg.org/ebooks/22762.epub.noimages	2020-06-11 04:21:28.984346	ebooks/22762
4083980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22762.kindle.images	2020-06-11 04:21:34.158263	ebooks/22762
3273494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22762.kindle.noimages	2020-06-11 04:21:38.873231	ebooks/22762
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/22762.rdf	2020-06-11 04:21:40.360182	ebooks/22762
1546502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22762/22762-8.txt	2007-09-24 07:27:00	ebooks/22762
19149	image/jpeg	http://www.gutenberg.org/cache/epub/22762/pg22762.cover.medium.jpg	2020-06-11 04:21:39.673191	ebooks/22762
4458	image/jpeg	http://www.gutenberg.org/cache/epub/22762/pg22762.cover.small.jpg	2020-06-11 04:21:39.300191	ebooks/22762
1999441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22762/22762-h/22762-h.htm	2007-09-24 07:26:46	ebooks/22762
605214	application/zip	http://www.gutenberg.org/files/22762/22762-0.zip	2007-09-24 07:27:04	ebooks/22762
1128985	application/epub+zip	http://www.gutenberg.org/ebooks/22762.epub.images	2020-06-11 04:21:27.702371	ebooks/22762
811464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22762/22762-h.zip	2007-09-24 07:27:06	ebooks/22762
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/22763.rdf	2020-06-11 04:21:42.990449	ebooks/22763
48365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22763/22763.txt	2007-09-25 03:09:08	ebooks/22763
116586	application/epub+zip	http://www.gutenberg.org/ebooks/22763.epub.images	2020-06-11 04:21:41.05517	ebooks/22763
15686	image/jpeg	http://www.gutenberg.org/cache/epub/22763/pg22763.cover.medium.jpg	2020-06-11 04:21:42.760466	ebooks/22763
246262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22763.kindle.noimages	2020-06-11 04:21:42.47545	ebooks/22763
52998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22763/22763-h/22763-h.htm	2007-09-25 03:09:08	ebooks/22763
75446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22763/22763-h.zip	2007-09-25 03:09:08	ebooks/22763
64062	application/epub+zip	http://www.gutenberg.org/ebooks/22763.epub.noimages	2020-06-11 04:21:41.446172	ebooks/22763
48343	text/plain	http://www.gutenberg.org/ebooks/22763.txt.utf-8	2020-06-11 04:21:40.455193	ebooks/22763
48374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22763/22763-8.txt	2007-09-25 03:09:08	ebooks/22763
18967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22763/22763-8.zip	2007-09-25 03:09:08	ebooks/22763
18950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22763/22763.zip	2007-09-25 03:09:08	ebooks/22763
4470	image/jpeg	http://www.gutenberg.org/cache/epub/22763/pg22763.cover.small.jpg	2020-06-11 04:21:42.619449	ebooks/22763
354698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22763.kindle.images	2020-06-11 04:21:42.042472	ebooks/22763
6180	image/jpeg	http://www.gutenberg.org/cache/epub/22764/pg22764.cover.small.jpg	2020-06-11 04:21:58.76229	ebooks/22764
1103332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22764/22764-h/22764-h.htm	2019-12-28 18:02:10	ebooks/22764
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/22764.rdf	2020-06-11 04:21:59.338233	ebooks/22764
980870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22764/22764-8.txt	2019-12-28 18:02:10	ebooks/22764
420670	application/epub+zip	http://www.gutenberg.org/ebooks/22764.epub.noimages	2020-06-11 04:21:50.412358	ebooks/22764
1678582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22764.kindle.noimages	2020-06-11 04:21:58.543245	ebooks/22764
324588	application/zip	http://www.gutenberg.org/files/22764/22764-8.zip	2019-12-31 06:50:42	ebooks/22764
516168	application/zip	http://www.gutenberg.org/files/22764/22764-h.zip	2019-12-31 06:50:42	ebooks/22764
1979399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22764.kindle.images	2020-06-11 04:21:56.394282	ebooks/22764
28668	image/jpeg	http://www.gutenberg.org/cache/epub/22764/pg22764.cover.medium.jpg	2020-06-11 04:21:58.975244	ebooks/22764
981112	text/plain	http://www.gutenberg.org/ebooks/22764.txt.utf-8	2020-06-11 04:21:46.334414	ebooks/22764
527659	application/epub+zip	http://www.gutenberg.org/ebooks/22764.epub.images	2020-06-11 04:21:48.343381	ebooks/22764
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/22765.rdf	2020-06-11 04:22:03.818179	ebooks/22765
1389904	application/epub+zip	http://www.gutenberg.org/ebooks/22765.epub.images	2020-06-11 04:22:00.481222	ebooks/22765
2568564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22765.kindle.images	2020-06-11 04:22:02.429198	ebooks/22765
683642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22765.kindle.noimages	2020-06-11 04:22:03.267185	ebooks/22765
303992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22765/22765-h/22765-h.htm	2007-09-25 03:49:10	ebooks/22765
285337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22765/22765.txt	2007-09-25 03:49:10	ebooks/22765
112888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22765/22765-8.zip	2007-09-25 03:49:10	ebooks/22765
4964	image/jpeg	http://www.gutenberg.org/cache/epub/22765/pg22765.cover.small.jpg	2020-06-11 04:22:03.422215	ebooks/22765
285347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22765/22765-8.txt	2007-09-25 03:49:10	ebooks/22765
112849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22765/22765.zip	2007-09-25 03:49:10	ebooks/22765
19032	image/jpeg	http://www.gutenberg.org/cache/epub/22765/pg22765.cover.medium.jpg	2020-06-11 04:22:03.574185	ebooks/22765
769287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22765/22765-h.zip	2007-09-25 03:49:12	ebooks/22765
177342	application/epub+zip	http://www.gutenberg.org/ebooks/22765.epub.noimages	2020-06-11 04:22:01.120307	ebooks/22765
285321	text/plain	http://www.gutenberg.org/ebooks/22765.txt.utf-8	2020-06-11 04:21:59.445251	ebooks/22765
92010	application/zip	http://www.gutenberg.org/files/22766/22766-8.zip	2013-03-02 06:05:44	ebooks/22766
91990	application/zip	http://www.gutenberg.org/files/22766/22766.zip	2013-03-02 06:05:44	ebooks/22766
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/22766.rdf	2020-06-11 04:22:14.432242	ebooks/22766
275257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22766/22766-8.txt	2013-03-02 06:00:02	ebooks/22766
3205909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22766.kindle.images	2020-06-11 04:22:11.794276	ebooks/22766
170101	application/epub+zip	http://www.gutenberg.org/ebooks/22766.epub.noimages	2020-06-11 04:22:07.577345	ebooks/22766
1421613	application/zip	http://www.gutenberg.org/files/22766/22766-h.zip	2013-03-02 06:05:44	ebooks/22766
4113	image/jpeg	http://www.gutenberg.org/cache/epub/22766/pg22766.cover.small.jpg	2020-06-11 04:22:13.633269	ebooks/22766
740013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22766.kindle.noimages	2020-06-11 04:22:13.338265	ebooks/22766
275247	text/plain	http://www.gutenberg.org/ebooks/22766.txt.utf-8	2020-06-11 04:22:03.922179	ebooks/22766
409789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22766/22766-h/22766-h.htm	2013-03-02 06:04:08	ebooks/22766
275255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22766/22766.txt	2013-03-02 05:59:50	ebooks/22766
14731	image/jpeg	http://www.gutenberg.org/cache/epub/22766/pg22766.cover.medium.jpg	2020-06-11 04:22:13.918255	ebooks/22766
1524685	application/epub+zip	http://www.gutenberg.org/ebooks/22766.epub.images	2020-06-11 04:22:06.57435	ebooks/22766
313308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22767/22767-h/22767-h.htm	2007-09-26 06:35:24	ebooks/22767
16442	application/rdf+xml	http://www.gutenberg.org/ebooks/22767.rdf	2020-06-11 04:22:18.363192	ebooks/22767
172185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22767/22767-h.zip	2007-09-26 06:35:24	ebooks/22767
17587	image/jpeg	http://www.gutenberg.org/cache/epub/22767/pg22767.cover.medium.jpg	2020-06-11 04:22:18.11723	ebooks/22767
680843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22767.kindle.noimages	2020-06-11 04:22:17.815199	ebooks/22767
4482	image/jpeg	http://www.gutenberg.org/cache/epub/22767/pg22767.cover.small.jpg	2020-06-11 04:22:17.967197	ebooks/22767
105215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22767/22767-8.zip	2007-09-26 06:35:24	ebooks/22767
281828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22767/22767-8.txt	2007-09-26 06:35:24	ebooks/22767
828400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22767.kindle.images	2020-06-11 04:22:16.816216	ebooks/22767
166207	application/epub+zip	http://www.gutenberg.org/ebooks/22767.epub.noimages	2020-06-11 04:22:15.81824	ebooks/22767
281796	text/plain	http://www.gutenberg.org/ebooks/22767.txt.utf-8	2020-06-11 04:22:14.537267	ebooks/22767
281817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22767/22767.txt	2007-09-26 06:35:24	ebooks/22767
258504	application/epub+zip	http://www.gutenberg.org/ebooks/22767.epub.images	2020-06-11 04:22:15.228259	ebooks/22767
105197	application/zip	http://www.gutenberg.org/files/22767/22767.zip	2007-09-26 06:35:24	ebooks/22767
158764	application/epub+zip	http://www.gutenberg.org/ebooks/22768.epub.images	2020-06-11 04:22:19.276201	ebooks/22768
235036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22768/22768-8.txt	2007-09-26 06:39:56	ebooks/22768
17881	image/jpeg	http://www.gutenberg.org/cache/epub/22768/pg22768.cover.medium.jpg	2020-06-11 04:22:21.583479	ebooks/22768
619008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22768.kindle.noimages	2020-06-11 04:22:21.297489	ebooks/22768
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/22768.rdf	2020-06-11 04:22:21.808451	ebooks/22768
158764	application/epub+zip	http://www.gutenberg.org/ebooks/22768.epub.noimages	2020-06-11 04:22:19.667178	ebooks/22768
240608	text/plain	http://www.gutenberg.org/ebooks/22768.txt.utf-8	2020-06-11 04:22:18.464213	ebooks/22768
619016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22768.kindle.images	2020-06-11 04:22:20.482165	ebooks/22768
263730	text/html	http://www.gutenberg.org/ebooks/22768.html.images	2020-06-11 04:22:18.706197	ebooks/22768
263730	text/html	http://www.gutenberg.org/ebooks/22768.html.noimages	2020-06-11 04:22:18.84521	ebooks/22768
92685	application/zip	http://www.gutenberg.org/files/22768/22768-8.zip	2007-09-26 06:40:00	ebooks/22768
4613	image/jpeg	http://www.gutenberg.org/cache/epub/22768/pg22768.cover.small.jpg	2020-06-11 04:22:21.441478	ebooks/22768
4637	image/jpeg	http://www.gutenberg.org/cache/epub/22769/pg22769.cover.small.jpg	2020-06-11 04:22:24.784413	ebooks/22769
151279	application/epub+zip	http://www.gutenberg.org/ebooks/22769.epub.images	2020-06-11 04:22:22.700453	ebooks/22769
17931	image/jpeg	http://www.gutenberg.org/cache/epub/22769/pg22769.cover.medium.jpg	2020-06-11 04:22:24.926411	ebooks/22769
151279	application/epub+zip	http://www.gutenberg.org/ebooks/22769.epub.noimages	2020-06-11 04:22:23.085443	ebooks/22769
244698	text/html	http://www.gutenberg.org/ebooks/22769.html.images	2020-06-11 04:22:22.143461	ebooks/22769
588615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22769.kindle.images	2020-06-11 04:22:23.859421	ebooks/22769
86319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22769/22769-8.zip	2007-09-26 06:42:58	ebooks/22769
217896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22769/22769-8.txt	2007-09-26 06:42:56	ebooks/22769
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/22769.rdf	2020-06-11 04:22:25.146406	ebooks/22769
588607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22769.kindle.noimages	2020-06-11 04:22:24.64341	ebooks/22769
244698	text/html	http://www.gutenberg.org/ebooks/22769.html.noimages	2020-06-11 04:22:22.277447	ebooks/22769
222905	text/plain	http://www.gutenberg.org/ebooks/22769.txt.utf-8	2020-06-11 04:22:21.908507	ebooks/22769
243010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2277/2277-h/2277-h.htm	2009-03-20 16:46:52	ebooks/2277
467406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2277.kindle.images	2020-06-01 23:38:30.697143	ebooks/2277
467402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2277.kindle.noimages	2020-06-01 23:38:31.313126	ebooks/2277
114146	application/epub+zip	http://www.gutenberg.org/ebooks/2277.epub.images	2020-06-01 23:38:29.730158	ebooks/2277
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/2277.rdf	2020-06-11 01:01:59.739145	ebooks/2277
3435	image/jpeg	http://www.gutenberg.org/cache/epub/2277/pg2277.cover.small.jpg	2020-06-01 23:38:31.348125	ebooks/2277
220087	text/plain	http://www.gutenberg.org/ebooks/2277.txt.utf-8	2020-06-01 23:38:29.456193	ebooks/2277
114146	application/epub+zip	http://www.gutenberg.org/ebooks/2277.epub.noimages	2020-06-01 23:38:30.081193	ebooks/2277
91787	application/zip	http://www.gutenberg.org/files/2277/2277-h.zip	2009-03-20 16:47:16	ebooks/2277
88776	application/zip	http://www.gutenberg.org/files/2277/2277.zip	2009-03-20 16:47:16	ebooks/2277
220115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2277/2277.txt	2009-03-20 16:46:44	ebooks/2277
13479	image/jpeg	http://www.gutenberg.org/cache/epub/2277/pg2277.cover.medium.jpg	2020-06-01 23:38:31.380141	ebooks/2277
170269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22770/22770.zip	2007-09-26 06:45:32	ebooks/22770
444295	text/plain	http://www.gutenberg.org/ebooks/22770.txt.utf-8	2020-06-11 04:22:25.25342	ebooks/22770
27108	image/jpeg	http://www.gutenberg.org/cache/epub/22770/pg22770.cover.medium.jpg	2020-06-11 04:22:29.832347	ebooks/22770
444264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22770/22770-8.txt	2007-09-26 06:45:32	ebooks/22770
444289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22770/22770.txt	2007-09-26 06:45:32	ebooks/22770
170332	application/zip	http://www.gutenberg.org/files/22770/22770-8.zip	2007-09-26 06:45:32	ebooks/22770
506021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22770/22770-h/22770-h.htm	2007-09-26 06:45:32	ebooks/22770
981000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22770.kindle.noimages	2020-06-11 04:22:29.507361	ebooks/22770
178124	application/zip	http://www.gutenberg.org/files/22770/22770-h.zip	2007-09-26 06:45:32	ebooks/22770
5681	image/jpeg	http://www.gutenberg.org/cache/epub/22770/pg22770.cover.small.jpg	2020-06-11 04:22:29.670353	ebooks/22770
981007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22770.kindle.images	2020-06-11 04:22:28.145367	ebooks/22770
249647	application/epub+zip	http://www.gutenberg.org/ebooks/22770.epub.images	2020-06-11 04:22:26.138429	ebooks/22770
249648	application/epub+zip	http://www.gutenberg.org/ebooks/22770.epub.noimages	2020-06-11 04:22:26.787396	ebooks/22770
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/22770.rdf	2020-06-11 04:22:30.096341	ebooks/22770
584111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22771/22771-8.txt	2007-09-26 06:48:52	ebooks/22771
3051817	application/epub+zip	http://www.gutenberg.org/ebooks/22771.epub.images	2020-06-11 04:22:34.219307	ebooks/22771
1117156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22771.kindle.noimages	2020-06-11 04:22:45.791159	ebooks/22771
208978	application/zip	http://www.gutenberg.org/files/22771/22771.zip	2007-09-26 06:48:54	ebooks/22771
584155	text/plain	http://www.gutenberg.org/ebooks/22771.txt.utf-8	2020-06-11 04:22:30.20737	ebooks/22771
2948467	application/zip	http://www.gutenberg.org/files/22771/22771-h.zip	2007-09-26 06:48:54	ebooks/22771
23611	image/jpeg	http://www.gutenberg.org/cache/epub/22771/pg22771.cover.medium.jpg	2020-06-11 04:22:46.14137	ebooks/22771
303292	application/epub+zip	http://www.gutenberg.org/ebooks/22771.epub.noimages	2020-06-11 04:22:35.775272	ebooks/22771
7348929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22771.kindle.images	2020-06-11 04:22:44.444158	ebooks/22771
654908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22771/22771-h/22771-h.htm	2007-09-26 06:48:52	ebooks/22771
209050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22771/22771-8.zip	2007-09-26 06:48:54	ebooks/22771
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/22771.rdf	2020-06-11 04:22:46.429333	ebooks/22771
5726	image/jpeg	http://www.gutenberg.org/cache/epub/22771/pg22771.cover.small.jpg	2020-06-11 04:22:45.968344	ebooks/22771
584159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22771/22771.txt	2007-09-26 06:48:52	ebooks/22771
70312	application/epub+zip	http://www.gutenberg.org/ebooks/22772.epub.images	2020-06-11 04:22:46.956334	ebooks/22772
4416	image/jpeg	http://www.gutenberg.org/cache/epub/22772/pg22772.cover.small.jpg	2020-06-11 04:22:48.335316	ebooks/22772
261929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22772.kindle.noimages	2020-06-11 04:22:48.196313	ebooks/22772
70313	application/epub+zip	http://www.gutenberg.org/ebooks/22772.epub.noimages	2020-06-11 04:22:47.34933	ebooks/22772
15481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22772/22772-h.zip	2007-09-26 06:53:06	ebooks/22772
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/22772.rdf	2020-06-11 04:22:48.690308	ebooks/22772
17562	image/jpeg	http://www.gutenberg.org/cache/epub/22772/pg22772.cover.medium.jpg	2020-06-11 04:22:48.474325	ebooks/22772
39521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22772/22772-h/22772-h.htm	2007-09-26 06:53:06	ebooks/22772
36256	text/plain	http://www.gutenberg.org/ebooks/22772.txt.utf-8	2020-06-11 04:22:46.526333	ebooks/22772
14523	application/zip	http://www.gutenberg.org/files/22772/22772-8.zip	2007-09-26 06:53:06	ebooks/22772
261936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22772.kindle.images	2020-06-11 04:22:47.771321	ebooks/22772
36034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22772/22772-8.txt	2007-09-26 06:53:04	ebooks/22772
185451	application/epub+zip	http://www.gutenberg.org/ebooks/22773.epub.noimages	2020-06-11 04:22:52.248302	ebooks/22773
3745448	application/zip	http://www.gutenberg.org/files/22773/22773-h.zip	2007-09-26 13:52:18	ebooks/22773
606027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22773.kindle.noimages	2020-06-11 04:22:57.355197	ebooks/22773
22677	image/jpeg	http://www.gutenberg.org/cache/epub/22773/pg22773.cover.medium.jpg	2020-06-11 04:22:57.671204	ebooks/22773
309138	text/html	http://www.gutenberg.org/files/22773/22773-h/22773-h.htm	2007-09-26 13:52:12	ebooks/22773
4834	image/jpeg	http://www.gutenberg.org/cache/epub/22773/pg22773.cover.small.jpg	2020-06-11 04:22:57.515208	ebooks/22773
281682	text/plain	http://www.gutenberg.org/ebooks/22773.txt.utf-8	2020-06-11 04:22:48.794306	ebooks/22773
105110	application/zip	http://www.gutenberg.org/files/22773/22773-8.zip	2007-09-26 13:52:16	ebooks/22773
16427011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22773.kindle.images	2020-06-11 04:22:56.691205	ebooks/22773
281574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22773/22773-8.txt	2007-09-26 13:52:08	ebooks/22773
6384086	application/epub+zip	http://www.gutenberg.org/ebooks/22773.epub.images	2020-06-11 04:22:50.64529	ebooks/22773
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/22773.rdf	2020-06-11 04:22:57.918195	ebooks/22773
1217056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22774.kindle.images	2020-06-11 04:22:59.732162	ebooks/22774
287651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22774/22774-8.txt	2007-09-26 14:06:48	ebooks/22774
288025	text/plain	http://www.gutenberg.org/ebooks/22774.txt.utf-8	2020-06-11 04:22:58.017208	ebooks/22774
24508	image/jpeg	http://www.gutenberg.org/cache/epub/22774/pg22774.cover.medium.jpg	2020-06-11 04:23:00.43116	ebooks/22774
287644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22774/22774.txt	2007-09-26 14:06:48	ebooks/22774
568552	application/epub+zip	http://www.gutenberg.org/ebooks/22774.epub.images	2020-06-11 04:22:58.544208	ebooks/22774
169665	application/epub+zip	http://www.gutenberg.org/ebooks/22774.epub.noimages	2020-06-11 04:22:58.955186	ebooks/22774
360548	application/zip	http://www.gutenberg.org/files/22774/22774-h.zip	2007-09-26 14:06:50	ebooks/22774
592677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22774.kindle.noimages	2020-06-11 04:23:00.393158	ebooks/22774
106988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22774/22774.zip	2007-09-26 14:06:50	ebooks/22774
4011	image/jpeg	http://www.gutenberg.org/cache/epub/22774/pg22774.cover.small.jpg	2020-06-11 04:23:00.413157	ebooks/22774
107071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22774/22774-8.zip	2007-09-26 14:06:50	ebooks/22774
313125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22774/22774-h/22774-h.htm	2007-09-26 14:06:48	ebooks/22774
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/22774.rdf	2020-06-11 04:23:00.494452	ebooks/22774
435904	application/epub+zip	http://www.gutenberg.org/ebooks/22779.epub.images	2020-06-11 04:23:25.725332	ebooks/22779
1217503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22775.kindle.noimages	2020-06-11 04:23:04.486405	ebooks/22775
306964	application/zip	http://www.gutenberg.org/files/22775/22775-h.zip	2007-09-26 15:13:38	ebooks/22775
2947	image/jpeg	http://www.gutenberg.org/cache/epub/22775/pg22775.cover.small.jpg	2020-06-11 04:23:04.536411	ebooks/22775
1262487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22775.kindle.images	2020-06-11 04:23:03.052424	ebooks/22775
720711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22775/22775-h/22775-h.htm	2007-09-26 15:13:06	ebooks/22775
362709	application/epub+zip	http://www.gutenberg.org/ebooks/22775.epub.images	2020-06-11 04:23:01.246451	ebooks/22775
669117	text/plain	http://www.gutenberg.org/ebooks/22775.txt.utf-8	2020-06-11 04:23:00.605478	ebooks/22775
668994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22775/22775-8.txt	2007-09-26 15:13:20	ebooks/22775
227366	application/zip	http://www.gutenberg.org/files/22775/22775.zip	2007-09-26 15:13:38	ebooks/22775
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/22775.rdf	2020-06-11 04:23:04.689398	ebooks/22775
20506	image/jpeg	http://www.gutenberg.org/cache/epub/22775/pg22775.cover.medium.jpg	2020-06-11 04:23:04.581402	ebooks/22775
227453	application/zip	http://www.gutenberg.org/files/22775/22775-8.zip	2007-09-26 15:13:38	ebooks/22775
669056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22775/22775.txt	2007-09-26 15:13:30	ebooks/22775
317473	application/epub+zip	http://www.gutenberg.org/ebooks/22775.epub.noimages	2020-06-11 04:23:01.624452	ebooks/22775
9465692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22776.kindle.images	2020-06-11 04:23:09.793333	ebooks/22776
4688	image/jpeg	http://www.gutenberg.org/cache/epub/22776/pg22776.cover.small.jpg	2020-06-11 04:23:11.554322	ebooks/22776
456658	text/plain; charset=utf-8	http://www.gutenberg.org/files/22776/22776-0.txt	2007-09-27 08:59:26	ebooks/22776
534649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22776/22776-h/22776-h.htm	2007-09-27 08:59:30	ebooks/22776
16834	image/jpeg	http://www.gutenberg.org/cache/epub/22776/pg22776.cover.medium.jpg	2020-06-11 04:23:11.770317	ebooks/22776
4292517	application/epub+zip	http://www.gutenberg.org/ebooks/22776.epub.images	2020-06-11 04:23:06.040418	ebooks/22776
2209854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22776/22776-h.zip	2007-09-27 08:59:44	ebooks/22776
177350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22776/22776-8.zip	2007-09-27 08:59:44	ebooks/22776
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/22776.rdf	2020-06-11 04:23:12.144303	ebooks/22776
1012702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22776.kindle.noimages	2020-06-11 04:23:11.332321	ebooks/22776
177365	text/plain; charset=utf-8	http://www.gutenberg.org/files/22776/22776-0.zip	2007-09-27 08:59:44	ebooks/22776
457609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22776/22776-8.txt	2007-09-27 08:59:40	ebooks/22776
177179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22776/22776.zip	2007-09-27 08:59:44	ebooks/22776
248542	application/epub+zip	http://www.gutenberg.org/ebooks/22776.epub.noimages	2020-06-11 04:23:06.732393	ebooks/22776
457662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22776/22776.txt	2007-09-27 08:59:42	ebooks/22776
370921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22777/22777-h/22777-h.htm	2007-09-27 09:09:48	ebooks/22777
8289821	application/pdf	http://www.gutenberg.org/files/22777/22777-pdf.pdf	2007-09-27 09:26:18	ebooks/22777
200329	application/epub+zip	http://www.gutenberg.org/ebooks/22777.epub.noimages	2020-06-11 04:23:16.424268	ebooks/22777
334724	text/plain	http://www.gutenberg.org/ebooks/22777.txt.utf-8	2020-06-11 04:23:12.248306	ebooks/22777
19298	image/jpeg	http://www.gutenberg.org/cache/epub/22777/pg22777.cover.medium.jpg	2020-06-11 04:23:22.112193	ebooks/22777
7877498	application/zip	http://www.gutenberg.org/files/22777/22777-pdf.zip	2007-09-27 09:27:32	ebooks/22777
334752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22777/22777.txt	2007-09-27 09:09:48	ebooks/22777
16789	application/rdf+xml	http://www.gutenberg.org/ebooks/22777.rdf	2020-06-11 04:23:22.528174	ebooks/22777
4033230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22777/22777-h.zip	2007-09-27 09:27:32	ebooks/22777
4623	image/jpeg	http://www.gutenberg.org/cache/epub/22777/pg22777.cover.small.jpg	2020-06-11 04:23:21.926178	ebooks/22777
771357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22777.kindle.noimages	2020-06-11 04:23:21.73619	ebooks/22777
14246813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22777.kindle.images	2020-06-11 04:23:20.569196	ebooks/22777
4684800	application/msword	http://www.gutenberg.org/files/22777/22777-doc.doc	2007-09-27 09:21:24	ebooks/22777
7930373	application/epub+zip	http://www.gutenberg.org/ebooks/22777.epub.images	2020-06-11 04:23:15.087282	ebooks/22777
4026227	application/zip	http://www.gutenberg.org/files/22777/22777-doc.zip	2007-09-27 09:27:32	ebooks/22777
133359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22777/22777.zip	2007-09-27 09:27:30	ebooks/22777
70043	application/epub+zip	http://www.gutenberg.org/ebooks/22778.epub.noimages	2020-06-11 04:23:23.385175	ebooks/22778
203963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22778.kindle.noimages	2020-06-11 04:23:24.932219	ebooks/22778
37326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22778/22778-h/22778-h.htm	2007-09-27 09:51:10	ebooks/22778
1594964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22778/22778-h.zip	2007-09-27 09:51:10	ebooks/22778
2328843	application/epub+zip	http://www.gutenberg.org/ebooks/22778.epub.images	2020-06-11 04:23:23.170194	ebooks/22778
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/22778.rdf	2020-06-11 04:23:25.010155	ebooks/22778
26711	image/jpeg	http://www.gutenberg.org/cache/epub/22778/pg22778.cover.medium.jpg	2020-06-11 04:23:24.960157	ebooks/22778
27814	text/plain	http://www.gutenberg.org/ebooks/22778.txt.utf-8	2020-06-11 04:23:22.63217	ebooks/22778
27842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22778/22778.txt	2007-09-27 09:51:08	ebooks/22778
3543	image/jpeg	http://www.gutenberg.org/cache/epub/22778/pg22778.cover.small.jpg	2020-06-11 04:23:24.947155	ebooks/22778
5912613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22778.kindle.images	2020-06-11 04:23:24.722153	ebooks/22778
10348	application/zip	http://www.gutenberg.org/files/22778/22778.zip	2007-09-27 09:51:10	ebooks/22778
510651	text/plain	http://www.gutenberg.org/ebooks/22779.txt.utf-8	2020-06-11 04:23:25.119154	ebooks/22779
422164	application/zip	http://www.gutenberg.org/files/22779/22779-h.zip	2007-09-27 09:58:12	ebooks/22779
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/22779.rdf	2020-06-11 04:23:28.954301	ebooks/22779
280323	application/epub+zip	http://www.gutenberg.org/ebooks/22779.epub.noimages	2020-06-11 04:23:26.039393	ebooks/22779
509954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22779/22779-8.txt	2007-09-27 09:58:12	ebooks/22779
201507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22779/22779.zip	2007-09-27 09:58:12	ebooks/22779
509947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22779/22779.txt	2007-09-27 09:58:12	ebooks/22779
1074103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22779.kindle.noimages	2020-06-11 04:23:28.806292	ebooks/22779
4816	image/jpeg	http://www.gutenberg.org/cache/epub/22779/pg22779.cover.small.jpg	2020-06-11 04:23:28.839295	ebooks/22779
1406384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22779.kindle.images	2020-06-11 04:23:27.53031	ebooks/22779
552644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22779/22779-h/22779-h.htm	2007-09-27 09:58:12	ebooks/22779
201785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22779/22779-8.zip	2007-09-27 09:58:12	ebooks/22779
37004	image/jpeg	http://www.gutenberg.org/cache/epub/22779/pg22779.cover.medium.jpg	2020-06-11 04:23:28.869311	ebooks/22779
102167	application/epub+zip	http://www.gutenberg.org/ebooks/2278.epub.noimages	2020-06-01 23:38:31.842132	ebooks/2278
81214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2278/2278-h.zip	2008-10-28 11:09:10	ebooks/2278
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/2278.rdf	2020-06-11 01:01:59.764143	ebooks/2278
207242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2278/2278-h/2278-h.htm	2008-10-28 11:08:46	ebooks/2278
408568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2278.kindle.images	2020-06-01 23:38:32.325124	ebooks/2278
102168	application/epub+zip	http://www.gutenberg.org/ebooks/2278.epub.images	2020-06-01 23:38:31.71913	ebooks/2278
79345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2278/2278.zip	2008-10-28 11:09:10	ebooks/2278
408555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2278.kindle.noimages	2020-06-01 23:38:32.81213	ebooks/2278
194453	text/plain	http://www.gutenberg.org/ebooks/2278.txt.utf-8	2020-06-01 23:38:31.505146	ebooks/2278
3452	image/jpeg	http://www.gutenberg.org/cache/epub/2278/pg2278.cover.small.jpg	2020-06-01 23:38:32.876138	ebooks/2278
194481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2278/2278.txt	2008-10-28 11:08:34	ebooks/2278
13996	image/jpeg	http://www.gutenberg.org/cache/epub/2278/pg2278.cover.medium.jpg	2020-06-01 23:38:32.905112	ebooks/2278
519540	application/zip	http://www.gutenberg.org/files/22780/22780-h.zip	2007-09-27 10:11:50	ebooks/22780
1974214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22780.kindle.images	2020-06-11 04:23:32.66625	ebooks/22780
593742	application/epub+zip	http://www.gutenberg.org/ebooks/22780.epub.images	2020-06-11 04:23:29.943286	ebooks/22780
287035	application/zip	http://www.gutenberg.org/files/22780/22780-0.zip	2007-09-27 10:11:50	ebooks/22780
5192	image/jpeg	http://www.gutenberg.org/cache/epub/22780/pg22780.cover.small.jpg	2020-06-11 04:23:34.42222	ebooks/22780
767652	text/plain; charset=utf-8	http://www.gutenberg.org/files/22780/22780-0.txt	2007-09-27 10:11:00	ebooks/22780
287043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22780/22780-8.zip	2007-09-27 10:11:50	ebooks/22780
1449843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22780.kindle.noimages	2020-06-11 04:23:34.270223	ebooks/22780
785289	text/html; charset=utf-8	http://www.gutenberg.org/files/22780/22780-h/22780-h.htm	2007-09-27 10:11:04	ebooks/22780
365255	application/epub+zip	http://www.gutenberg.org/ebooks/22780.epub.noimages	2020-06-11 04:23:30.584285	ebooks/22780
24310	image/jpeg	http://www.gutenberg.org/cache/epub/22780/pg22780.cover.medium.jpg	2020-06-11 04:23:34.571235	ebooks/22780
767650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22780/22780-8.txt	2007-09-27 10:11:38	ebooks/22780
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/22780.rdf	2020-06-11 04:23:34.811215	ebooks/22780
151367	application/epub+zip	http://www.gutenberg.org/ebooks/22781.epub.noimages	2020-06-11 04:23:36.060207	ebooks/22781
91111	application/zip	http://www.gutenberg.org/files/22781/22781.zip	2009-08-14 09:36:44	ebooks/22781
91140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22781/22781-8.zip	2009-08-14 09:36:44	ebooks/22781
570091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22781.kindle.noimages	2020-06-11 04:23:37.815179	ebooks/22781
240693	text/plain	http://www.gutenberg.org/ebooks/22781.txt.utf-8	2020-06-11 04:23:34.910216	ebooks/22781
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/22781.rdf	2020-06-11 04:23:38.31317	ebooks/22781
3654	image/jpeg	http://www.gutenberg.org/cache/epub/22781/pg22781.cover.small.jpg	2020-06-11 04:23:37.956174	ebooks/22781
151367	application/epub+zip	http://www.gutenberg.org/ebooks/22781.epub.images	2020-06-11 04:23:35.711217	ebooks/22781
272703	text/html	http://www.gutenberg.org/ebooks/22781.html.images	2020-06-11 04:23:35.176244	ebooks/22781
570099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22781.kindle.images	2020-06-11 04:23:36.933203	ebooks/22781
13795	image/jpeg	http://www.gutenberg.org/cache/epub/22781/pg22781.cover.medium.jpg	2020-06-11 04:23:38.094196	ebooks/22781
240720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22781/22781-8.txt	2009-08-14 09:36:22	ebooks/22781
240709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22781/22781.txt	2009-08-14 09:36:10	ebooks/22781
272703	text/html	http://www.gutenberg.org/ebooks/22781.html.noimages	2020-06-11 04:23:35.318239	ebooks/22781
56132	application/zip	http://www.gutenberg.org/files/22782/22782-h.zip	2007-09-27 10:22:52	ebooks/22782
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/22782.rdf	2020-06-11 04:23:41.787424	ebooks/22782
108785	application/epub+zip	http://www.gutenberg.org/ebooks/22782.epub.images	2020-06-11 04:23:39.015181	ebooks/22782
424077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22782.kindle.images	2020-06-11 04:23:40.38945	ebooks/22782
169453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22782/22782-h/22782-h.htm	2007-09-27 10:22:52	ebooks/22782
50631	application/zip	http://www.gutenberg.org/files/22782/22782-8.zip	2007-09-27 10:22:52	ebooks/22782
131350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22782/22782.txt	2007-09-27 10:22:52	ebooks/22782
424069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22782.kindle.noimages	2020-06-11 04:23:41.196436	ebooks/22782
50586	application/zip	http://www.gutenberg.org/files/22782/22782.zip	2007-09-27 10:22:52	ebooks/22782
131359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22782/22782-8.txt	2007-09-27 10:22:52	ebooks/22782
131340	text/plain	http://www.gutenberg.org/ebooks/22782.txt.utf-8	2020-06-11 04:23:38.414186	ebooks/22782
13027	image/jpeg	http://www.gutenberg.org/cache/epub/22782/pg22782.cover.medium.jpg	2020-06-11 04:23:41.522432	ebooks/22782
3448	image/jpeg	http://www.gutenberg.org/cache/epub/22782/pg22782.cover.small.jpg	2020-06-11 04:23:41.360436	ebooks/22782
108785	application/epub+zip	http://www.gutenberg.org/ebooks/22782.epub.noimages	2020-06-11 04:23:39.599157	ebooks/22782
256491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22783/22783.txt	2007-09-27 10:26:04	ebooks/22783
591475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22783.kindle.noimages	2020-06-11 04:23:46.03437	ebooks/22783
5475	image/jpeg	http://www.gutenberg.org/cache/epub/22783/pg22783.cover.small.jpg	2020-06-11 04:23:46.191366	ebooks/22783
25958	image/jpeg	http://www.gutenberg.org/cache/epub/22783/pg22783.cover.medium.jpg	2020-06-11 04:23:46.346388	ebooks/22783
256491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22783/22783-8.txt	2007-09-27 10:26:04	ebooks/22783
102073	application/zip	http://www.gutenberg.org/files/22783/22783-8.zip	2007-09-27 10:26:06	ebooks/22783
256474	text/plain	http://www.gutenberg.org/ebooks/22783.txt.utf-8	2020-06-11 04:23:41.894424	ebooks/22783
2007250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22783.kindle.images	2020-06-11 04:23:45.377378	ebooks/22783
283152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22783/22783-h/22783-h.htm	2007-09-27 10:26:04	ebooks/22783
180563	application/epub+zip	http://www.gutenberg.org/ebooks/22783.epub.noimages	2020-06-11 04:23:44.249394	ebooks/22783
1028334	application/epub+zip	http://www.gutenberg.org/ebooks/22783.epub.images	2020-06-11 04:23:42.761445	ebooks/22783
738333	application/zip	http://www.gutenberg.org/files/22783/22783-h.zip	2007-09-27 10:26:06	ebooks/22783
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/22783.rdf	2020-06-11 04:23:46.598362	ebooks/22783
102029	application/zip	http://www.gutenberg.org/files/22783/22783.zip	2007-09-27 10:26:06	ebooks/22783
193286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22784/22784-8.zip	2007-09-27 10:43:42	ebooks/22784
549772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22784/22784-8.txt	2007-09-27 10:42:44	ebooks/22784
253095	application/epub+zip	http://www.gutenberg.org/ebooks/22784.epub.noimages	2020-06-11 04:23:48.724351	ebooks/22784
4694	image/jpeg	http://www.gutenberg.org/cache/epub/22784/pg22784.cover.small.jpg	2020-06-11 04:23:55.843245	ebooks/22784
16416	image/jpeg	http://www.gutenberg.org/cache/epub/22784/pg22784.cover.medium.jpg	2020-06-11 04:23:56.013259	ebooks/22784
550941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22784/22784.txt	2007-09-27 10:42:44	ebooks/22784
550118	text/plain	http://www.gutenberg.org/ebooks/22784.txt.utf-8	2020-06-11 04:23:46.702388	ebooks/22784
545116	application/epub+zip	http://www.gutenberg.org/ebooks/22784.epub.images	2020-06-11 04:23:48.261355	ebooks/22784
635438	text/html; charset=utf-8	http://www.gutenberg.org/files/22784/22784-h/22784-h.htm	2007-09-27 10:42:44	ebooks/22784
1852864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22784.kindle.images	2020-06-11 04:23:54.269272	ebooks/22784
605363	text/html; charset=utf-8	http://www.gutenberg.org/files/22784/22784-h.zip	2007-09-27 10:43:42	ebooks/22784
193308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22784/22784.zip	2007-09-27 10:43:42	ebooks/22784
15985	application/rdf+xml	http://www.gutenberg.org/ebooks/22784.rdf	2020-06-11 04:23:56.297248	ebooks/22784
1056783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22784.kindle.noimages	2020-06-11 04:23:55.668247	ebooks/22784
11163493	audio/ogg	http://www.gutenberg.org/files/22785/ogg/22785-03.ogg	2007-09-16 06:24:11	ebooks/22785
27266932	audio/mpeg	http://www.gutenberg.org/files/22785/mp3/22785-01.mp3	2007-09-16 06:23:59	ebooks/22785
4323367	audio/mp4	http://www.gutenberg.org/files/22785/m4b/22785-03.m4b	2007-09-16 06:24:01	ebooks/22785
22849	text/plain	http://www.gutenberg.org/files/22785/22785-readme.txt	2007-09-28 06:17:13	ebooks/22785
38628231	audio/mpeg	http://www.gutenberg.org/files/22785/mp3/22785-02.mp3	2007-09-16 06:23:59	ebooks/22785
2056470	audio/ogg	http://www.gutenberg.org/files/22785/spx/22785-02.spx	2007-09-16 06:24:12	ebooks/22785
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/22785.rdf	2020-06-11 01:18:37.944152	ebooks/22785
10810163	audio/ogg	http://www.gutenberg.org/files/22785/ogg/22785-01.ogg	2007-09-16 06:24:02	ebooks/22785
15672640	audio/ogg	http://www.gutenberg.org/files/22785/ogg/22785-02.ogg	2007-09-16 06:24:07	ebooks/22785
4302214	audio/mp4	http://www.gutenberg.org/files/22785/m4b/22785-01.m4b	2007-09-16 06:24:00	ebooks/22785
1460124	audio/ogg	http://www.gutenberg.org/files/22785/spx/22785-03.spx	2007-09-16 06:24:13	ebooks/22785
6070916	audio/mp4	http://www.gutenberg.org/files/22785/m4b/22785-02.m4b	2007-09-16 06:24:01	ebooks/22785
1454547	audio/ogg	http://www.gutenberg.org/files/22785/spx/22785-01.spx	2007-09-16 06:24:11	ebooks/22785
23941	text/html	http://www.gutenberg.org/files/22785/22785-index.html	2007-09-28 06:20:13	ebooks/22785
27458272	audio/mpeg	http://www.gutenberg.org/files/22785/mp3/22785-03.mp3	2007-09-16 06:23:59	ebooks/22785
2729777	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-04.m4b	2007-09-16 06:28:02	ebooks/22786
4864013	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-06.m4b	2007-09-16 06:28:02	ebooks/22786
15006915	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-07.mp3	2007-09-16 06:28:00	ebooks/22786
6259286	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-01.ogg	2007-09-16 06:28:05	ebooks/22786
29736	application/rdf+xml	http://www.gutenberg.org/ebooks/22786.rdf	2020-06-11 01:18:37.997153	ebooks/22786
4426106	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-02.m4b	2007-09-16 06:28:01	ebooks/22786
4339739	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-05.m4b	2007-09-16 06:28:02	ebooks/22786
17761709	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-04.mp3	2007-09-16 06:28:00	ebooks/22786
28161809	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-05.mp3	2007-09-16 06:28:00	ebooks/22786
1243349	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-01.spx	2007-09-16 06:28:24	ebooks/22786
1058716	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-03.spx	2007-09-16 06:28:26	ebooks/22786
824419	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-07.spx	2007-09-16 06:28:28	ebooks/22786
28801636	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-02.mp3	2007-09-16 06:28:00	ebooks/22786
2572496	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-08.ogg	2007-09-16 06:28:22	ebooks/22786
2920486	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-03.m4b	2007-09-16 06:28:01	ebooks/22786
4511751	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-07.ogg	2007-09-16 06:28:22	ebooks/22786
2341731	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-07.m4b	2007-09-16 06:28:02	ebooks/22786
22636	text/plain	http://www.gutenberg.org/files/22786/22786-readme.txt	2007-09-28 10:23:24	ebooks/22786
18961595	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-03.mp3	2007-09-16 06:28:00	ebooks/22786
1774270	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-06.spx	2007-09-16 06:28:28	ebooks/22786
999896	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-04.spx	2007-09-16 06:28:26	ebooks/22786
1621046	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-02.spx	2007-09-16 06:28:24	ebooks/22786
22401836	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-01.mp3	2007-09-16 06:28:00	ebooks/22786
6133265	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-03.ogg	2007-09-16 06:28:08	ebooks/22786
5009549	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-04.ogg	2007-09-16 06:28:11	ebooks/22786
24959	text/html	http://www.gutenberg.org/files/22786/22786-index.html	2007-09-28 10:23:36	ebooks/22786
7804888	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-05.ogg	2007-09-16 06:28:16	ebooks/22786
1349818	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-08.m4b	2007-09-16 06:28:02	ebooks/22786
8608798	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-08.mp3	2007-09-16 06:28:00	ebooks/22786
31601631	audio/mpeg	http://www.gutenberg.org/files/22786/mp3/22786-06.mp3	2007-09-16 06:28:00	ebooks/22786
8021774	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-02.ogg	2007-09-16 06:28:06	ebooks/22786
1605990	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-05.spx	2007-09-16 06:28:26	ebooks/22786
3452375	audio/mp4	http://www.gutenberg.org/files/22786/m4b/22786-01.m4b	2007-09-16 06:28:01	ebooks/22786
8659618	audio/ogg	http://www.gutenberg.org/files/22786/ogg/22786-06.ogg	2007-09-16 06:28:19	ebooks/22786
479836	audio/ogg	http://www.gutenberg.org/files/22786/spx/22786-08.spx	2007-09-16 06:28:29	ebooks/22786
1150199	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-18.spx	2007-09-16 06:25:31	ebooks/22787
740971	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-02.spx	2007-09-16 06:25:17	ebooks/22787
5851822	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-01.ogg	2007-09-16 06:24:19	ebooks/22787
70769	application/rdf+xml	http://www.gutenberg.org/ebooks/22787.rdf	2020-06-11 01:18:38.116151	ebooks/22787
14024679	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-20.ogg	2007-09-16 06:25:14	ebooks/22787
3388663	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-18.m4b	2007-09-16 06:24:17	ebooks/22787
38734158	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-10.mp3	2007-09-16 06:24:17	ebooks/22787
23351	text/plain	http://www.gutenberg.org/files/22787/22787-readme.txt	2007-09-28 06:32:20	ebooks/22787
3217529	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-16.m4b	2007-09-16 06:24:17	ebooks/22787
13659198	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-15.ogg	2007-09-16 06:24:58	ebooks/22787
884939	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-07.spx	2007-09-16 06:25:24	ebooks/22787
8227540	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-03.ogg	2007-09-16 06:24:23	ebooks/22787
4947773	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-05.m4b	2007-09-16 06:24:16	ebooks/22787
6930388	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-13.ogg	2007-09-16 06:24:49	ebooks/22787
1064286	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-09.spx	2007-09-16 06:25:25	ebooks/22787
21890980	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-01.mp3	2007-09-16 06:24:16	ebooks/22787
17117486	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-04.mp3	2007-09-16 06:24:16	ebooks/22787
1872220	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-21.spx	2007-09-16 06:25:33	ebooks/22787
5714705	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-15.m4b	2007-09-16 06:24:17	ebooks/22787
28291406	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-19.mp3	2007-09-16 06:24:18	ebooks/22787
5506824	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-21.m4b	2007-09-16 06:24:18	ebooks/22787
5445800	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-06.m4b	2007-09-16 06:24:16	ebooks/22787
19272014	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-08.mp3	2007-09-16 06:24:16	ebooks/22787
3821678	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-11.m4b	2007-09-16 06:24:16	ebooks/22787
1206314	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-01.spx	2007-09-16 06:25:17	ebooks/22787
21250382	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-18.mp3	2007-09-16 06:24:17	ebooks/22787
950070	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-13.spx	2007-09-16 06:25:28	ebooks/22787
6824185	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-12.m4b	2007-09-16 06:24:16	ebooks/22787
8313074	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-05.ogg	2007-09-16 06:24:28	ebooks/22787
4530828	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-07.ogg	2007-09-16 06:24:32	ebooks/22787
2161992	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-14.spx	2007-09-16 06:25:29	ebooks/22787
2439264	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-02.m4b	2007-09-16 06:24:15	ebooks/22787
1624992	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-05.spx	2007-09-16 06:25:23	ebooks/22787
1408907	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-17.spx	2007-09-16 06:25:31	ebooks/22787
34468174	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-21.mp3	2007-09-16 06:24:18	ebooks/22787
10035373	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-17.ogg	2007-09-16 06:25:03	ebooks/22787
9272011	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-11.ogg	2007-09-16 06:24:42	ebooks/22787
2371520	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-12.spx	2007-09-16 06:25:28	ebooks/22787
15857966	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-07.mp3	2007-09-16 06:24:16	ebooks/22787
28903	text/html	http://www.gutenberg.org/files/22787/22787-index.html	2007-09-28 06:35:48	ebooks/22787
1665595	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-06.spx	2007-09-16 06:25:23	ebooks/22787
4180687	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-17.m4b	2007-09-16 06:24:17	ebooks/22787
12820371	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-21.ogg	2007-09-16 06:25:17	ebooks/22787
1094962	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-16.spx	2007-09-16 06:25:30	ebooks/22787
3502018	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-01.m4b	2007-09-16 06:24:15	ebooks/22787
14540257	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-10.ogg	2007-09-16 06:24:40	ebooks/22787
26147150	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-17.mp3	2007-09-16 06:24:17	ebooks/22787
2074687	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-20.spx	2007-09-16 06:25:32	ebooks/22787
7854215	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-06.ogg	2007-09-16 06:24:30	ebooks/22787
5947569	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-10.m4b	2007-09-16 06:24:16	ebooks/22787
3221070	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-08.m4b	2007-09-16 06:24:16	ebooks/22787
1341132	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-11.spx	2007-09-16 06:25:27	ebooks/22787
4482253	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-19.m4b	2007-09-16 06:24:18	ebooks/22787
958171	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-04.spx	2007-09-16 06:25:19	ebooks/22787
3160358	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-09.m4b	2007-09-16 06:24:16	ebooks/22787
2873556	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-13.m4b	2007-09-16 06:24:16	ebooks/22787
3585445	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-02.ogg	2007-09-16 06:24:20	ebooks/22787
7738758	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-16.ogg	2007-09-16 06:25:00	ebooks/22787
4880395	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-03.m4b	2007-09-16 06:24:15	ebooks/22787
24097102	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-11.mp3	2007-09-16 06:24:17	ebooks/22787
14777938	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-14.ogg	2007-09-16 06:24:54	ebooks/22787
20113742	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-16.mp3	2007-09-16 06:24:17	ebooks/22787
29043022	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-05.mp3	2007-09-16 06:24:16	ebooks/22787
1645597	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-03.spx	2007-09-16 06:25:18	ebooks/22787
2063181	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-10.spx	2007-09-16 06:25:27	ebooks/22787
17858894	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-13.mp3	2007-09-16 06:24:17	ebooks/22787
29942094	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-06.mp3	2007-09-16 06:24:16	ebooks/22787
6380435	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-14.m4b	2007-09-16 06:24:16	ebooks/22787
5369689	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-08.ogg	2007-09-16 06:24:34	ebooks/22787
4939166	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-04.ogg	2007-09-16 06:24:25	ebooks/22787
1525883	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-19.spx	2007-09-16 06:25:32	ebooks/22787
13396270	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-02.mp3	2007-09-16 06:24:16	ebooks/22787
16759384	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-12.ogg	2007-09-16 06:24:47	ebooks/22787
29239598	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-03.mp3	2007-09-16 06:24:16	ebooks/22787
2849338	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-04.m4b	2007-09-16 06:24:15	ebooks/22787
5809258	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-20.m4b	2007-09-16 06:24:18	ebooks/22787
5489456	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-09.ogg	2007-09-16 06:24:36	ebooks/22787
35682638	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-15.mp3	2007-09-16 06:24:17	ebooks/22787
1090921	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-08.spx	2007-09-16 06:25:24	ebooks/22787
18946350	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-09.mp3	2007-09-16 06:24:17	ebooks/22787
2655047	audio/mp4	http://www.gutenberg.org/files/22787/m4b/22787-07.m4b	2007-09-16 06:24:16	ebooks/22787
43090254	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-12.mp3	2007-09-16 06:24:17	ebooks/22787
36798766	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-20.mp3	2007-09-16 06:24:18	ebooks/22787
39973198	audio/mpeg	http://www.gutenberg.org/files/22787/mp3/22787-14.mp3	2007-09-16 06:24:17	ebooks/22787
8142299	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-18.ogg	2007-09-16 06:25:06	ebooks/22787
1902565	audio/ogg	http://www.gutenberg.org/files/22787/spx/22787-15.spx	2007-09-16 06:25:30	ebooks/22787
10875993	audio/ogg	http://www.gutenberg.org/files/22787/ogg/22787-19.ogg	2007-09-16 06:25:09	ebooks/22787
662164	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-48.spx	2007-09-16 06:31:58	ebooks/22788
661658	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-75.spx	2007-09-16 06:32:06	ebooks/22788
6905694	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-42.ogg	2007-09-16 06:30:18	ebooks/22788
3744830	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-68.ogg	2007-09-16 06:31:07	ebooks/22788
6624339	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-79.mp3	2007-09-16 06:28:58	ebooks/22788
10421114	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-56.mp3	2007-09-16 06:28:52	ebooks/22788
12331342	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-25.mp3	2007-09-16 06:28:46	ebooks/22788
18914429	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-44.mp3	2007-09-16 06:28:50	ebooks/22788
2061038	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-30.m4b	2007-09-16 06:28:38	ebooks/22788
1077916	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-37.spx	2007-09-16 06:31:54	ebooks/22788
17055872	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-42.mp3	2007-09-16 06:28:49	ebooks/22788
779111	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-60.spx	2007-09-16 06:32:02	ebooks/22788
858519	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-12.spx	2007-09-16 06:31:47	ebooks/22788
704842	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-25.spx	2007-09-16 06:31:51	ebooks/22788
576723	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-71.spx	2007-09-16 06:32:05	ebooks/22788
14428160	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-07.mp3	2007-09-16 06:28:44	ebooks/22788
4881897	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-77.ogg	2007-09-16 06:31:20	ebooks/22788
4285900	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-54.ogg	2007-09-16 06:30:42	ebooks/22788
20747772	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-83.ogg	2007-09-16 06:31:37	ebooks/22788
13621376	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-58.mp3	2007-09-16 06:28:53	ebooks/22788
1611909	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-50.m4b	2007-09-16 06:28:40	ebooks/22788
11837774	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-49.mp3	2007-09-16 06:28:51	ebooks/22788
3123675	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-23.ogg	2007-09-16 06:29:40	ebooks/22788
18824150	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-15.mp3	2007-09-16 06:28:45	ebooks/22788
618686	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-67.spx	2007-09-16 06:32:04	ebooks/22788
4779452	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-48.ogg	2007-09-16 06:30:32	ebooks/22788
597708	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-52.spx	2007-09-16 06:31:59	ebooks/22788
1992526	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-65.m4b	2007-09-16 06:28:41	ebooks/22788
2008005	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-68.m4b	2007-09-16 06:28:42	ebooks/22788
5768472	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-64.ogg	2007-09-16 06:30:59	ebooks/22788
4749964	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-75.ogg	2007-09-16 06:31:17	ebooks/22788
3272014	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-40.m4b	2007-09-16 06:28:39	ebooks/22788
13971456	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-57.mp3	2007-09-16 06:28:52	ebooks/22788
4393227	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-67.ogg	2007-09-16 06:31:05	ebooks/22788
17397792	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-47.mp3	2007-09-16 06:28:50	ebooks/22788
2200454	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-57.m4b	2007-09-16 06:28:41	ebooks/22788
14342272	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-66.mp3	2007-09-16 06:28:57	ebooks/22788
19085440	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-63.mp3	2007-09-16 06:28:57	ebooks/22788
505581	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-32.spx	2007-09-16 06:31:52	ebooks/22788
372305	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-74.spx	2007-09-16 06:32:06	ebooks/22788
1704101	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-20.m4b	2007-09-16 06:28:37	ebooks/22788
1751655	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-01.m4b	2007-09-16 06:28:35	ebooks/22788
11699763	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-02.mp3	2007-09-16 06:28:44	ebooks/22788
5710615	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-34.ogg	2007-09-16 06:29:59	ebooks/22788
2686513	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-72.m4b	2007-09-16 06:28:44	ebooks/22788
5733158	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-26.ogg	2007-09-16 06:29:48	ebooks/22788
1538540	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-32.m4b	2007-09-16 06:28:38	ebooks/22788
3470481	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-81.m4b	2007-09-16 06:28:45	ebooks/22788
5599616	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-80.ogg	2007-09-16 06:31:25	ebooks/22788
565205	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-20.spx	2007-09-16 06:31:50	ebooks/22788
651090	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-55.spx	2007-09-16 06:32:00	ebooks/22788
5038086	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-72.ogg	2007-09-16 06:31:13	ebooks/22788
348254	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-79.spx	2007-09-16 06:32:09	ebooks/22788
795862	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-64.spx	2007-09-16 06:32:04	ebooks/22788
1167204	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-81.spx	2007-09-16 06:32:10	ebooks/22788
5555848	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-18.ogg	2007-09-16 06:29:34	ebooks/22788
11493536	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-04.mp3	2007-09-16 06:28:44	ebooks/22788
1945427	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-59.m4b	2007-09-16 06:28:41	ebooks/22788
552789	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-28.spx	2007-09-16 06:31:51	ebooks/22788
10944544	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-31.mp3	2007-09-16 06:28:47	ebooks/22788
14147712	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-29.mp3	2007-09-16 06:28:47	ebooks/22788
14241920	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-39.mp3	2007-09-16 06:28:48	ebooks/22788
14742746	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-26.mp3	2007-09-16 06:28:46	ebooks/22788
2404441	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-62.m4b	2007-09-16 06:28:41	ebooks/22788
12687234	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-72.mp3	2007-09-16 06:28:58	ebooks/22788
5709955	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-60.ogg	2007-09-16 06:30:52	ebooks/22788
3659486	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-82.ogg	2007-09-16 06:31:29	ebooks/22788
22427854	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-84.mp3	2007-09-16 06:28:59	ebooks/22788
15753344	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-46.mp3	2007-09-16 06:28:50	ebooks/22788
4334191	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-03.ogg	2007-09-16 06:29:03	ebooks/22788
2265730	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-66.m4b	2007-09-16 06:28:41	ebooks/22788
1970992	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-76.m4b	2007-09-16 06:28:44	ebooks/22788
14350315	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-18.mp3	2007-09-16 06:28:45	ebooks/22788
4300304	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-20.ogg	2007-09-16 06:29:37	ebooks/22788
1857880	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-67.m4b	2007-09-16 06:28:41	ebooks/22788
12617856	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-65.mp3	2007-09-16 06:28:57	ebooks/22788
5007450	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-08.ogg	2007-09-16 06:29:12	ebooks/22788
14180205	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-35.mp3	2007-09-16 06:28:48	ebooks/22788
1056300	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-79.m4b	2007-09-16 06:28:45	ebooks/22788
660152	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-09.spx	2007-09-16 06:31:45	ebooks/22788
3653892	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-12.m4b	2007-09-16 06:28:36	ebooks/22788
3152426	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-14.m4b	2007-09-16 06:28:37	ebooks/22788
9511040	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-61.mp3	2007-09-16 06:28:56	ebooks/22788
19154317	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-69.mp3	2007-09-16 06:28:57	ebooks/22788
6029654	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-73.ogg	2007-09-16 06:31:15	ebooks/22788
920074	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-47.spx	2007-09-16 06:31:58	ebooks/22788
21763207	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-43.mp3	2007-09-16 06:28:50	ebooks/22788
807866	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-26.spx	2007-09-16 06:31:51	ebooks/22788
3629706	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-17.ogg	2007-09-16 06:29:32	ebooks/22788
1978396	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-75.m4b	2007-09-16 06:28:44	ebooks/22788
2717143	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-51.m4b	2007-09-16 06:28:40	ebooks/22788
11604261	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-67.mp3	2007-09-16 06:28:57	ebooks/22788
1080966	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-70.spx	2007-09-16 06:32:05	ebooks/22788
2655379	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-50.ogg	2007-09-16 06:30:35	ebooks/22788
3792691	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-61.ogg	2007-09-16 06:30:53	ebooks/22788
11112415	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-33.mp3	2007-09-16 06:28:47	ebooks/22788
19809677	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-70.mp3	2007-09-16 06:28:57	ebooks/22788
668845	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-21.spx	2007-09-16 06:31:50	ebooks/22788
1064226	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-63.spx	2007-09-16 06:32:03	ebooks/22788
2364718	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-34.m4b	2007-09-16 06:28:39	ebooks/22788
851074	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-73.spx	2007-09-16 06:32:06	ebooks/22788
968040	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-11.spx	2007-09-16 06:31:46	ebooks/22788
12685344	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-30.mp3	2007-09-16 06:28:47	ebooks/22788
498941	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-82.spx	2007-09-16 06:32:11	ebooks/22788
12271744	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-09.mp3	2007-09-16 06:28:45	ebooks/22788
9867392	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-28.mp3	2007-09-16 06:28:47	ebooks/22788
10388458	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-71.mp3	2007-09-16 06:28:57	ebooks/22788
9398752	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-17.mp3	2007-09-16 06:28:45	ebooks/22788
4156491	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-57.ogg	2007-09-16 06:30:48	ebooks/22788
1884931	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-02.m4b	2007-09-16 06:28:35	ebooks/22788
6606778	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-47.ogg	2007-09-16 06:30:31	ebooks/22788
10895360	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-03.mp3	2007-09-16 06:28:44	ebooks/22788
5794375	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-35.ogg	2007-09-16 06:30:01	ebooks/22788
664504	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-76.spx	2007-09-16 06:32:08	ebooks/22788
4744069	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-76.ogg	2007-09-16 06:31:19	ebooks/22788
12163200	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-75.mp3	2007-09-16 06:28:58	ebooks/22788
821771	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-85.spx	2007-09-16 06:32:12	ebooks/22788
680093	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-77.spx	2007-09-16 06:32:09	ebooks/22788
8878199	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-43.ogg	2007-09-16 06:30:22	ebooks/22788
4431938	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-51.ogg	2007-09-16 06:30:37	ebooks/22788
4466408	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-04.ogg	2007-09-16 06:29:04	ebooks/22788
9453568	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-32.mp3	2007-09-16 06:28:47	ebooks/22788
3024535	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-78.m4b	2007-09-16 06:28:45	ebooks/22788
1020460	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-15.spx	2007-09-16 06:31:47	ebooks/22788
935314	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-42.spx	2007-09-16 06:31:56	ebooks/22788
16222704	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-73.mp3	2007-09-16 06:28:58	ebooks/22788
1195156	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-43.spx	2007-09-16 06:31:56	ebooks/22788
784534	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-66.spx	2007-09-16 06:32:04	ebooks/22788
2357330	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-26.m4b	2007-09-16 06:28:38	ebooks/22788
24316032	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-38.mp3	2007-09-16 06:28:48	ebooks/22788
588895	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-01.spx	2007-09-16 06:31:42	ebooks/22788
593015	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-03.spx	2007-09-16 06:31:42	ebooks/22788
5743611	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-06.ogg	2007-09-16 06:29:08	ebooks/22788
704164	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-72.spx	2007-09-16 06:32:06	ebooks/22788
4378366	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-31.ogg	2007-09-16 06:29:54	ebooks/22788
3433122	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-43.m4b	2007-09-16 06:28:39	ebooks/22788
3202444	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-22.m4b	2007-09-16 06:28:38	ebooks/22788
2623958	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-54.m4b	2007-09-16 06:28:41	ebooks/22788
10224222	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-52.mp3	2007-09-16 06:28:52	ebooks/22788
2816338	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-09.m4b	2007-09-16 06:28:36	ebooks/22788
17347506	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-12.mp3	2007-09-16 06:28:45	ebooks/22788
5410605	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-58.ogg	2007-09-16 06:30:49	ebooks/22788
1338095	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-38.spx	2007-09-16 06:31:55	ebooks/22788
4873963	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-59.ogg	2007-09-16 06:30:50	ebooks/22788
1488738	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-82.m4b	2007-09-16 06:28:45	ebooks/22788
778278	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-29.spx	2007-09-16 06:31:51	ebooks/22788
19156009	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-78.mp3	2007-09-16 06:28:58	ebooks/22788
15038624	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-06.mp3	2007-09-16 06:28:44	ebooks/22788
10213536	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-05.mp3	2007-09-16 06:28:44	ebooks/22788
19591502	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-22.mp3	2007-09-16 06:28:46	ebooks/22788
1756525	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-03.m4b	2007-09-16 06:28:36	ebooks/22788
1992424	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-16.m4b	2007-09-16 06:28:37	ebooks/22788
4205119	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-70.m4b	2007-09-16 06:28:44	ebooks/22788
673980	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-30.spx	2007-09-16 06:31:52	ebooks/22788
5448135	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-39.ogg	2007-09-16 06:30:11	ebooks/22788
12353568	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-48.mp3	2007-09-16 06:28:51	ebooks/22788
531575	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-61.spx	2007-09-16 06:32:03	ebooks/22788
5800223	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-85.ogg	2007-09-16 06:31:41	ebooks/22788
488779	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-27.spx	2007-09-16 06:31:51	ebooks/22788
14124228	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-34.mp3	2007-09-16 06:28:48	ebooks/22788
7938350	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-13.mp3	2007-09-16 06:28:45	ebooks/22788
13478016	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-45.mp3	2007-09-16 06:28:50	ebooks/22788
556569	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-33.spx	2007-09-16 06:31:52	ebooks/22788
701447	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-35.spx	2007-09-16 06:31:53	ebooks/22788
1701187	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-23.m4b	2007-09-16 06:28:38	ebooks/22788
5739077	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-66.ogg	2007-09-16 06:31:04	ebooks/22788
5150714	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-30.ogg	2007-09-16 06:29:53	ebooks/22788
5609860	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-07.ogg	2007-09-16 06:29:10	ebooks/22788
15224960	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-62.mp3	2007-09-16 06:28:57	ebooks/22788
10026303	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-38.ogg	2007-09-16 06:30:09	ebooks/22788
2826657	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-53.m4b	2007-09-16 06:28:40	ebooks/22788
6862894	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-78.ogg	2007-09-16 06:31:22	ebooks/22788
625947	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-23.spx	2007-09-16 06:31:50	ebooks/22788
12501120	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-77.mp3	2007-09-16 06:28:58	ebooks/22788
3291928	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-07.m4b	2007-09-16 06:28:36	ebooks/22788
591476	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-49.spx	2007-09-16 06:31:58	ebooks/22788
6755323	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-10.ogg	2007-09-16 06:29:16	ebooks/22788
14066488	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-60.mp3	2007-09-16 06:28:56	ebooks/22788
11771507	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-51.mp3	2007-09-16 06:28:51	ebooks/22788
8882304	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-27.mp3	2007-09-16 06:28:47	ebooks/22788
807646	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-06.spx	2007-09-16 06:31:44	ebooks/22788
513688	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-68.spx	2007-09-16 06:32:04	ebooks/22788
3008423	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-69.m4b	2007-09-16 06:28:42	ebooks/22788
28336	text/plain	http://www.gutenberg.org/files/22788/22788-readme.txt	2007-09-28 06:50:07	ebooks/22788
1025509	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-69.spx	2007-09-16 06:32:05	ebooks/22788
3104838	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-28.ogg	2007-09-16 06:29:50	ebooks/22788
2202597	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-71.m4b	2007-09-16 06:28:44	ebooks/22788
761395	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-07.spx	2007-09-16 06:31:44	ebooks/22788
5028956	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-65.ogg	2007-09-16 06:31:01	ebooks/22788
6303592	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-46.ogg	2007-09-16 06:30:29	ebooks/22788
1861860	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-49.m4b	2007-09-16 06:28:40	ebooks/22788
745448	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-45.spx	2007-09-16 06:31:57	ebooks/22788
694460	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-65.spx	2007-09-16 06:32:04	ebooks/22788
13969104	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-19.mp3	2007-09-16 06:28:46	ebooks/22788
718428	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-24.spx	2007-09-16 06:31:50	ebooks/22788
49814	text/html	http://www.gutenberg.org/files/22788/22788-index.html	2007-09-28 10:15:36	ebooks/22788
10948608	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-20.mp3	2007-09-16 06:28:46	ebooks/22788
673309	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-59.spx	2007-09-16 06:32:02	ebooks/22788
6621429	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-12.ogg	2007-09-16 06:29:21	ebooks/22788
709651	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-53.spx	2007-09-16 06:31:59	ebooks/22788
1178724	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-22.spx	2007-09-16 06:31:50	ebooks/22788
729556	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-19.spx	2007-09-16 06:31:49	ebooks/22788
5625450	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-19.ogg	2007-09-16 06:29:35	ebooks/22788
2150792	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-19.m4b	2007-09-16 06:28:37	ebooks/22788
553870	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-05.spx	2007-09-16 06:31:43	ebooks/22788
5506894	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-29.ogg	2007-09-16 06:29:52	ebooks/22788
2247482	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-39.m4b	2007-09-16 06:28:39	ebooks/22788
4513576	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-33.ogg	2007-09-16 06:29:57	ebooks/22788
7757472	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-41.ogg	2007-09-16 06:30:16	ebooks/22788
7165687	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-84.ogg	2007-09-16 06:31:40	ebooks/22788
1637361	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-05.m4b	2007-09-16 06:28:36	ebooks/22788
2087424	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-24.m4b	2007-09-16 06:28:38	ebooks/22788
670861	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-08.spx	2007-09-16 06:31:45	ebooks/22788
2497606	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-46.m4b	2007-09-16 06:28:40	ebooks/22788
758706	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-18.spx	2007-09-16 06:31:48	ebooks/22788
1924427	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-21.m4b	2007-09-16 06:28:38	ebooks/22788
12613694	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-16.mp3	2007-09-16 06:28:45	ebooks/22788
265764	application/rdf+xml	http://www.gutenberg.org/ebooks/22788.rdf	2020-06-11 01:18:38.551136	ebooks/22788
392367	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-50.spx	2007-09-16 06:31:58	ebooks/22788
741301	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-39.spx	2007-09-16 06:31:55	ebooks/22788
3831846	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-32.ogg	2007-09-16 06:29:55	ebooks/22788
4321115	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-01.ogg	2007-09-16 06:29:00	ebooks/22788
4141331	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-55.ogg	2007-09-16 06:30:45	ebooks/22788
2033196	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-77.m4b	2007-09-16 06:28:45	ebooks/22788
582246	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-31.spx	2007-09-16 06:31:52	ebooks/22788
3021791	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-44.m4b	2007-09-16 06:28:40	ebooks/22788
4357490	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-56.ogg	2007-09-16 06:30:46	ebooks/22788
19515694	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-11.mp3	2007-09-16 06:28:45	ebooks/22788
21406720	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-81.mp3	2007-09-16 06:28:58	ebooks/22788
1143615	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-84.spx	2007-09-16 06:32:12	ebooks/22788
11129103	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-55.mp3	2007-09-16 06:28:52	ebooks/22788
396111	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-13.spx	2007-09-16 06:31:47	ebooks/22788
4455277	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-53.ogg	2007-09-16 06:30:41	ebooks/22788
4104653	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-11.m4b	2007-09-16 06:28:36	ebooks/22788
2161150	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-58.m4b	2007-09-16 06:28:41	ebooks/22788
1109721	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-40.spx	2007-09-16 06:31:55	ebooks/22788
3377599	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-27.ogg	2007-09-16 06:29:49	ebooks/22788
2467584	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-73.m4b	2007-09-16 06:28:44	ebooks/22788
4149976	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-25.ogg	2007-09-16 06:29:45	ebooks/22788
15816910	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-85.mp3	2007-09-16 06:28:59	ebooks/22788
10901504	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-01.mp3	2007-09-16 06:28:44	ebooks/22788
503399	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-17.spx	2007-09-16 06:31:48	ebooks/22788
18672849	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-36.mp3	2007-09-16 06:28:48	ebooks/22788
1006149	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-14.spx	2007-09-16 06:31:47	ebooks/22788
8245606	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-37.ogg	2007-09-16 06:30:06	ebooks/22788
7973026	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-83.m4b	2007-09-16 06:28:46	ebooks/22788
5427316	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-45.ogg	2007-09-16 06:30:27	ebooks/22788
12288128	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-21.mp3	2007-09-16 06:28:46	ebooks/22788
2278424	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-80.m4b	2007-09-16 06:28:45	ebooks/22788
1461451	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-17.m4b	2007-09-16 06:28:37	ebooks/22788
2720686	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-74.ogg	2007-09-16 06:31:16	ebooks/22788
7627506	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-69.ogg	2007-09-16 06:31:09	ebooks/22788
12225694	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-59.mp3	2007-09-16 06:28:56	ebooks/22788
9435093	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-68.mp3	2007-09-16 06:28:57	ebooks/22788
14273524	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-80.mp3	2007-09-16 06:28:58	ebooks/22788
2949035	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-36.m4b	2007-09-16 06:28:39	ebooks/22788
2339350	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-52.m4b	2007-09-16 06:28:40	ebooks/22788
7643185	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-63.ogg	2007-09-16 06:30:58	ebooks/22788
2210567	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-18.m4b	2007-09-16 06:28:37	ebooks/22788
1098246	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-41.spx	2007-09-16 06:31:56	ebooks/22788
2580097	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-55.m4b	2007-09-16 06:28:41	ebooks/22788
7784097	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-11.ogg	2007-09-16 06:29:19	ebooks/22788
651481	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-54.spx	2007-09-16 06:31:59	ebooks/22788
6114749	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-62.ogg	2007-09-16 06:30:55	ebooks/22788
1876134	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-25.m4b	2007-09-16 06:28:38	ebooks/22788
992698	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-78.spx	2007-09-16 06:32:09	ebooks/22788
8354468	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-14.ogg	2007-09-16 06:29:25	ebooks/22788
713951	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-34.spx	2007-09-16 06:31:53	ebooks/22788
13154304	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-24.mp3	2007-09-16 06:28:46	ebooks/22788
49834318	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-83.mp3	2007-09-16 06:28:59	ebooks/22788
926202	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-36.spx	2007-09-16 06:31:54	ebooks/22788
11307958	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-54.mp3	2007-09-16 06:28:52	ebooks/22788
2266386	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-35.m4b	2007-09-16 06:28:39	ebooks/22788
669040	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-51.spx	2007-09-16 06:31:59	ebooks/22788
2287191	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-64.m4b	2007-09-16 06:28:41	ebooks/22788
14448640	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-64.mp3	2007-09-16 06:28:57	ebooks/22788
1524909	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-61.m4b	2007-09-16 06:28:41	ebooks/22788
12929152	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-08.mp3	2007-09-16 06:28:45	ebooks/22788
4322476	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-41.m4b	2007-09-16 06:28:39	ebooks/22788
1457634	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-27.m4b	2007-09-16 06:28:38	ebooks/22788
7702452	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-36.ogg	2007-09-16 06:30:03	ebooks/22788
2976620	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-15.m4b	2007-09-16 06:28:37	ebooks/22788
4725440	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-09.ogg	2007-09-16 06:29:14	ebooks/22788
2551227	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-83.spx	2007-09-16 06:32:11	ebooks/22788
1779974	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-31.m4b	2007-09-16 06:28:38	ebooks/22788
4695208	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-22.ogg	2007-09-16 06:29:39	ebooks/22788
17522688	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-10.mp3	2007-09-16 06:28:45	ebooks/22788
629288	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-04.spx	2007-09-16 06:31:43	ebooks/22788
6867278	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-74.mp3	2007-09-16 06:28:58	ebooks/22788
3016692	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-63.m4b	2007-09-16 06:28:41	ebooks/22788
10336558	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-23.mp3	2007-09-16 06:28:46	ebooks/22788
838195	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-62.spx	2007-09-16 06:32:03	ebooks/22788
7836665	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-44.ogg	2007-09-16 06:30:23	ebooks/22788
2604122	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-85.m4b	2007-09-16 06:28:46	ebooks/22788
4616266	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-21.ogg	2007-09-16 06:29:38	ebooks/22788
1974936	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-48.m4b	2007-09-16 06:28:40	ebooks/22788
1867391	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-04.m4b	2007-09-16 06:28:36	ebooks/22788
753379	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-58.spx	2007-09-16 06:32:01	ebooks/22788
8512562	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-81.ogg	2007-09-16 06:31:28	ebooks/22788
21322030	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-40.mp3	2007-09-16 06:28:49	ebooks/22788
3015757	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-13.ogg	2007-09-16 06:29:22	ebooks/22788
2940911	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-08.m4b	2007-09-16 06:28:36	ebooks/22788
1026940	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-44.spx	2007-09-16 06:31:57	ebooks/22788
12208256	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-76.mp3	2007-09-16 06:28:58	ebooks/22788
4127021	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-71.ogg	2007-09-16 06:31:12	ebooks/22788
9239206	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-82.mp3	2007-09-16 06:28:59	ebooks/22788
2208948	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-56.m4b	2007-09-16 06:28:41	ebooks/22788
4657064	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-49.ogg	2007-09-16 06:30:34	ebooks/22788
944956	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-10.spx	2007-09-16 06:31:46	ebooks/22788
19672157	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-14.mp3	2007-09-16 06:28:45	ebooks/22788
742321	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-57.spx	2007-09-16 06:32:01	ebooks/22788
19837701	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-37.mp3	2007-09-16 06:28:48	ebooks/22788
5193400	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-24.ogg	2007-09-16 06:29:42	ebooks/22788
3722479	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-52.ogg	2007-09-16 06:30:39	ebooks/22788
2693469	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-42.m4b	2007-09-16 06:28:39	ebooks/22788
1705492	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-28.m4b	2007-09-16 06:28:38	ebooks/22788
4702836	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-16.ogg	2007-09-16 06:29:31	ebooks/22788
4594082	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-02.ogg	2007-09-16 06:29:01	ebooks/22788
1708854	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-13.m4b	2007-09-16 06:28:36	ebooks/22788
878427	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-46.spx	2007-09-16 06:31:57	ebooks/22788
7837940	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-70.ogg	2007-09-16 06:31:11	ebooks/22788
8063945	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-40.ogg	2007-09-16 06:30:13	ebooks/22788
2312495	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-29.m4b	2007-09-16 06:28:38	ebooks/22788
3927594	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-38.m4b	2007-09-16 06:28:39	ebooks/22788
6929746	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-15.ogg	2007-09-16 06:29:30	ebooks/22788
3996800	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-05.ogg	2007-09-16 06:29:06	ebooks/22788
12144712	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-53.mp3	2007-09-16 06:28:52	ebooks/22788
2761559	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-47.m4b	2007-09-16 06:28:40	ebooks/22788
6969124	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-50.mp3	2007-09-16 06:28:51	ebooks/22788
1872770	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-33.m4b	2007-09-16 06:28:39	ebooks/22788
2434876	audio/ogg	http://www.gutenberg.org/files/22788/ogg/22788-79.ogg	2007-09-16 06:31:23	ebooks/22788
3404685	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-06.m4b	2007-09-16 06:28:36	ebooks/22788
1098960	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-74.m4b	2007-09-16 06:28:44	ebooks/22788
678852	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-16.spx	2007-09-16 06:31:47	ebooks/22788
562930	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-56.spx	2007-09-16 06:32:01	ebooks/22788
3183551	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-37.m4b	2007-09-16 06:28:39	ebooks/22788
3508139	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-84.m4b	2007-09-16 06:28:46	ebooks/22788
2230156	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-60.m4b	2007-09-16 06:28:41	ebooks/22788
2126356	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-45.m4b	2007-09-16 06:28:40	ebooks/22788
648726	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-02.spx	2007-09-16 06:31:42	ebooks/22788
766820	audio/ogg	http://www.gutenberg.org/files/22788/spx/22788-80.spx	2007-09-16 06:32:10	ebooks/22788
20084864	audio/mpeg	http://www.gutenberg.org/files/22788/mp3/22788-41.mp3	2007-09-16 06:28:49	ebooks/22788
4018036	audio/mp4	http://www.gutenberg.org/files/22788/m4b/22788-10.m4b	2007-09-16 06:28:36	ebooks/22788
1636245	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-72.m4b	2007-09-16 06:25:40	ebooks/22789
3432541	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-36.mp3	2007-09-16 06:25:45	ebooks/22789
2429251	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-18.mp3	2007-09-16 06:25:43	ebooks/22789
4509204	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-41.mp3	2007-09-16 06:25:46	ebooks/22789
1260741	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-33.m4b	2007-09-16 06:25:38	ebooks/22789
1042373	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-85.m4b	2007-09-16 06:25:41	ebooks/22789
328722	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-93.spx	2007-09-16 06:27:28	ebooks/22789
5502923	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-57.mp3	2007-09-16 06:25:47	ebooks/22789
330438	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-59.spx	2007-09-16 06:27:21	ebooks/22789
1036643	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-96.m4b	2007-09-16 06:25:42	ebooks/22789
135503	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-62.spx	2007-09-16 06:27:21	ebooks/22789
770844	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-36.m4b	2007-09-16 06:25:38	ebooks/22789
3605680	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-67.ogg	2007-09-16 06:26:42	ebooks/22789
707527	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-52.m4b	2007-09-16 06:25:39	ebooks/22789
160172	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-05.spx	2007-09-16 06:27:09	ebooks/22789
822626	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-78.ogg	2007-09-16 06:26:48	ebooks/22789
2061740	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-32.ogg	2007-09-16 06:26:20	ebooks/22789
2787212	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-94.mp3	2007-09-16 06:25:51	ebooks/22789
1331369	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-73.ogg	2007-09-16 06:26:46	ebooks/22789
5203434	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-48.mp3	2007-09-16 06:25:46	ebooks/22789
1130386	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-98.m4b	2007-09-16 06:25:42	ebooks/22789
2349527	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-82.ogg	2007-09-16 06:26:52	ebooks/22789
1096794	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-75.m4b	2007-09-16 06:25:41	ebooks/22789
120119	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-38.spx	2007-09-16 06:27:15	ebooks/22789
717290	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-10.m4b	2007-09-16 06:25:36	ebooks/22789
313354	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-99.spx	2007-09-16 06:27:29	ebooks/22789
187743	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-01.spx	2007-09-16 06:27:08	ebooks/22789
441797	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-09.m4b	2007-09-16 06:25:36	ebooks/22789
1453304	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-21.ogg	2007-09-16 06:26:07	ebooks/22789
834192	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-38.ogg	2007-09-16 06:26:23	ebooks/22789
1285532	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-30.m4b	2007-09-16 06:25:38	ebooks/22789
543781	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-65.m4b	2007-09-16 06:25:40	ebooks/22789
2288346	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-29.ogg	2007-09-16 06:26:13	ebooks/22789
1039911	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-81.ogg	2007-09-16 06:26:51	ebooks/22789
1385217	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-100.m4b	2007-09-16 06:25:42	ebooks/22789
636314	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-08.m4b	2007-09-16 06:25:36	ebooks/22789
148269	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-54.spx	2007-09-16 06:27:19	ebooks/22789
371116	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-88.spx	2007-09-16 06:27:27	ebooks/22789
321055	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-68.spx	2007-09-16 06:27:23	ebooks/22789
249468	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-96.spx	2007-09-16 06:27:28	ebooks/22789
921534	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-62.ogg	2007-09-16 06:26:39	ebooks/22789
5213507	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-51.ogg	2007-09-16 06:26:31	ebooks/22789
13148838	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-19.mp3	2007-09-16 06:25:43	ebooks/22789
218698	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-06.spx	2007-09-16 06:27:09	ebooks/22789
1685177	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-41.ogg	2007-09-16 06:26:26	ebooks/22789
4735368	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-19.ogg	2007-09-16 06:26:05	ebooks/22789
110692	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-102.spx	2007-09-16 06:27:30	ebooks/22789
7367627	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-42.mp3	2007-09-16 06:25:46	ebooks/22789
2170319	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-26.ogg	2007-09-16 06:26:12	ebooks/22789
220687	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-76.spx	2007-09-16 06:27:24	ebooks/22789
6402141	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-17.mp3	2007-09-16 06:25:43	ebooks/22789
273220	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-98.spx	2007-09-16 06:27:29	ebooks/22789
1792309	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-04.ogg	2007-09-16 06:25:54	ebooks/22789
868730	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-21.m4b	2007-09-16 06:25:37	ebooks/22789
991260	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-39.m4b	2007-09-16 06:25:38	ebooks/22789
396236	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-35.m4b	2007-09-16 06:25:38	ebooks/22789
1151693	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-48.m4b	2007-09-16 06:25:39	ebooks/22789
1255348	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-01.ogg	2007-09-16 06:25:53	ebooks/22789
5191313	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-11.mp3	2007-09-16 06:25:42	ebooks/22789
575510	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-62.m4b	2007-09-16 06:25:40	ebooks/22789
1477461	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-06.ogg	2007-09-16 06:25:55	ebooks/22789
3911334	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-28.mp3	2007-09-16 06:25:44	ebooks/22789
2281638	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-68.ogg	2007-09-16 06:26:44	ebooks/22789
1271086	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-43.mp3	2007-09-16 06:25:46	ebooks/22789
2139209	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-99.ogg	2007-09-16 06:27:04	ebooks/22789
1860826	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-64.mp3	2007-09-16 06:25:48	ebooks/22789
2106102	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-33.ogg	2007-09-16 06:26:20	ebooks/22789
8282121	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-84.mp3	2007-09-16 06:25:50	ebooks/22789
1605607	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-61.ogg	2007-09-16 06:26:38	ebooks/22789
1116037	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-50.m4b	2007-09-16 06:25:39	ebooks/22789
2766544	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-54.mp3	2007-09-16 06:25:47	ebooks/22789
5188806	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-50.mp3	2007-09-16 06:25:46	ebooks/22789
725953	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-70.ogg	2007-09-16 06:26:44	ebooks/22789
4178598	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-06.mp3	2007-09-16 06:25:41	ebooks/22789
4260100	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-23.mp3	2007-09-16 06:25:44	ebooks/22789
25328	text/plain	http://www.gutenberg.org/files/22789/22789-readme.txt	2007-09-28 10:21:04	ebooks/22789
205524	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-14.spx	2007-09-16 06:27:10	ebooks/22789
684814	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-09.ogg	2007-09-16 06:25:56	ebooks/22789
808984	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-60.ogg	2007-09-16 06:26:38	ebooks/22789
67654	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-43.spx	2007-09-16 06:27:16	ebooks/22789
144692	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-16.spx	2007-09-16 06:27:10	ebooks/22789
422097	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-90.spx	2007-09-16 06:27:27	ebooks/22789
1242185	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-57.m4b	2007-09-16 06:25:40	ebooks/22789
51244	text/html	http://www.gutenberg.org/files/22789/22789-index.html	2007-09-28 10:54:04	ebooks/22789
324920	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-26.spx	2007-09-16 06:27:13	ebooks/22789
8190170	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-86.mp3	2007-09-16 06:25:50	ebooks/22789
199636	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-77.spx	2007-09-16 06:27:25	ebooks/22789
2532077	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-88.ogg	2007-09-16 06:26:59	ebooks/22789
237022	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-95.spx	2007-09-16 06:27:28	ebooks/22789
515092	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-67.spx	2007-09-16 06:27:23	ebooks/22789
4770428	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-55.mp3	2007-09-16 06:25:47	ebooks/22789
723232	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-47.m4b	2007-09-16 06:25:39	ebooks/22789
4607424	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-03.mp3	2007-09-16 06:25:40	ebooks/22789
279535	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-43.m4b	2007-09-16 06:25:38	ebooks/22789
5835806	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-30.mp3	2007-09-16 06:25:45	ebooks/22789
3033080	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-22.ogg	2007-09-16 06:26:08	ebooks/22789
7274004	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-79.mp3	2007-09-16 06:25:50	ebooks/22789
7635121	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-90.mp3	2007-09-16 06:25:51	ebooks/22789
4183196	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-27.mp3	2007-09-16 06:25:44	ebooks/22789
401224	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-79.spx	2007-09-16 06:27:25	ebooks/22789
185519	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-36.spx	2007-09-16 06:27:15	ebooks/22789
927331	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-06.m4b	2007-09-16 06:25:36	ebooks/22789
412397	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-64.m4b	2007-09-16 06:25:40	ebooks/22789
2202977	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-30.ogg	2007-09-16 06:26:14	ebooks/22789
1387991	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-49.m4b	2007-09-16 06:25:39	ebooks/22789
3353547	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-02.mp3	2007-09-16 06:25:40	ebooks/22789
745246	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-20.m4b	2007-09-16 06:25:37	ebooks/22789
261883	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-55.spx	2007-09-16 06:27:19	ebooks/22789
89538	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-74.spx	2007-09-16 06:27:24	ebooks/22789
1978063	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-53.ogg	2007-09-16 06:26:33	ebooks/22789
1298938	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-26.m4b	2007-09-16 06:25:38	ebooks/22789
3777315	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-58.ogg	2007-09-16 06:26:36	ebooks/22789
1143130	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-44.ogg	2007-09-16 06:26:27	ebooks/22789
6016783	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-29.mp3	2007-09-16 06:25:44	ebooks/22789
286161	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-48.spx	2007-09-16 06:27:17	ebooks/22789
1977207	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-97.mp3	2007-09-16 06:25:52	ebooks/22789
102155	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-24.spx	2007-09-16 06:27:12	ebooks/22789
1005340	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-46.m4b	2007-09-16 06:25:39	ebooks/22789
384576	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-37.spx	2007-09-16 06:27:15	ebooks/22789
178275	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-20.spx	2007-09-16 06:27:11	ebooks/22789
446617	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-97.m4b	2007-09-16 06:25:42	ebooks/22789
177450	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-02.spx	2007-09-16 06:27:08	ebooks/22789
126431	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-18.spx	2007-09-16 06:27:11	ebooks/22789
227110	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-12.spx	2007-09-16 06:27:09	ebooks/22789
4402018	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-39.mp3	2007-09-16 06:25:45	ebooks/22789
11769573	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-103.mp3	2007-09-16 06:25:52	ebooks/22789
1854561	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-25.m4b	2007-09-16 06:25:37	ebooks/22789
2823157	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-08.mp3	2007-09-16 06:25:41	ebooks/22789
1503519	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-76.ogg	2007-09-16 06:26:47	ebooks/22789
301344	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-56.spx	2007-09-16 06:27:19	ebooks/22789
10076002	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-58.mp3	2007-09-16 06:25:47	ebooks/22789
4619357	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-101.mp3	2007-09-16 06:25:52	ebooks/22789
2707770	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-72.ogg	2007-09-16 06:26:46	ebooks/22789
1717922	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-85.ogg	2007-09-16 06:26:55	ebooks/22789
1655787	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-42.m4b	2007-09-16 06:25:38	ebooks/22789
1192107	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-53.m4b	2007-09-16 06:25:39	ebooks/22789
3892296	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-14.mp3	2007-09-16 06:25:42	ebooks/22789
1767703	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-55.ogg	2007-09-16 06:26:34	ebooks/22789
6137991	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-59.mp3	2007-09-16 06:25:47	ebooks/22789
4032312	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-76.mp3	2007-09-16 06:25:49	ebooks/22789
450188	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-43.ogg	2007-09-16 06:26:27	ebooks/22789
394391	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-72.spx	2007-09-16 06:27:24	ebooks/22789
107812	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-97.spx	2007-09-16 06:27:29	ebooks/22789
2983653	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-63.mp3	2007-09-16 06:25:48	ebooks/22789
2654154	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-37.ogg	2007-09-16 06:26:22	ebooks/22789
2955752	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-51.m4b	2007-09-16 06:25:39	ebooks/22789
1199258	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-20.ogg	2007-09-16 06:26:06	ebooks/22789
2276233	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-17.ogg	2007-09-16 06:26:02	ebooks/22789
1747763	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-90.m4b	2007-09-16 06:25:41	ebooks/22789
797466	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-40.m4b	2007-09-16 06:25:38	ebooks/22789
130260	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-65.spx	2007-09-16 06:27:22	ebooks/22789
454640	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-70.m4b	2007-09-16 06:25:40	ebooks/22789
337437	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-100.spx	2007-09-16 06:27:30	ebooks/22789
3256162	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-10.mp3	2007-09-16 06:25:42	ebooks/22789
2229048	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-60.mp3	2007-09-16 06:25:47	ebooks/22789
2299230	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-93.ogg	2007-09-16 06:27:01	ebooks/22789
1675624	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-13.m4b	2007-09-16 06:25:37	ebooks/22789
4338677	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-95.mp3	2007-09-16 06:25:51	ebooks/22789
672059	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-63.m4b	2007-09-16 06:25:40	ebooks/22789
239547	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-39.spx	2007-09-16 06:27:15	ebooks/22789
244917	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-71.spx	2007-09-16 06:27:24	ebooks/22789
807732	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-77.m4b	2007-09-16 06:25:41	ebooks/22789
4290611	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-61.mp3	2007-09-16 06:25:48	ebooks/22789
1126233	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-04.m4b	2007-09-16 06:25:36	ebooks/22789
464052	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-102.m4b	2007-09-16 06:25:42	ebooks/22789
606295	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-16.m4b	2007-09-16 06:25:37	ebooks/22789
2632985	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-45.mp3	2007-09-16 06:25:46	ebooks/22789
1647244	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-03.ogg	2007-09-16 06:25:54	ebooks/22789
1333791	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-77.ogg	2007-09-16 06:26:48	ebooks/22789
2912672	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-19.m4b	2007-09-16 06:25:37	ebooks/22789
761438	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-51.spx	2007-09-16 06:27:19	ebooks/22789
1679423	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-71.ogg	2007-09-16 06:26:45	ebooks/22789
8363206	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-22.mp3	2007-09-16 06:25:43	ebooks/22789
2509185	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-13.ogg	2007-09-16 06:25:59	ebooks/22789
2828402	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-81.mp3	2007-09-16 06:25:50	ebooks/22789
2172242	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-67.m4b	2007-09-16 06:25:40	ebooks/22789
273177	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-91.spx	2007-09-16 06:27:28	ebooks/22789
779751	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-01.m4b	2007-09-16 06:25:36	ebooks/22789
6064430	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-100.mp3	2007-09-16 06:25:52	ebooks/22789
173867	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-10.spx	2007-09-16 06:27:09	ebooks/22789
1513721	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-27.ogg	2007-09-16 06:26:12	ebooks/22789
1021493	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-71.m4b	2007-09-16 06:25:40	ebooks/22789
231074	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-61.spx	2007-09-16 06:27:21	ebooks/22789
2999953	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-89.mp3	2007-09-16 06:25:51	ebooks/22789
104354	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-09.spx	2007-09-16 06:27:09	ebooks/22789
294256	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-15.spx	2007-09-16 06:27:10	ebooks/22789
4987767	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-92.mp3	2007-09-16 06:25:51	ebooks/22789
998353	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-34.ogg	2007-09-16 06:26:21	ebooks/22789
4562285	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-96.mp3	2007-09-16 06:25:51	ebooks/22789
1968430	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-70.mp3	2007-09-16 06:25:49	ebooks/22789
1999589	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-09.mp3	2007-09-16 06:25:42	ebooks/22789
4817240	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-75.mp3	2007-09-16 06:25:49	ebooks/22789
2239079	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-78.mp3	2007-09-16 06:25:49	ebooks/22789
339160	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-80.spx	2007-09-16 06:27:25	ebooks/22789
1067906	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-05.ogg	2007-09-16 06:25:55	ebooks/22789
1415847	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-28.ogg	2007-09-16 06:26:13	ebooks/22789
162527	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-89.spx	2007-09-16 06:27:27	ebooks/22789
119439	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-60.spx	2007-09-16 06:27:21	ebooks/22789
2438670	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-49.ogg	2007-09-16 06:26:30	ebooks/22789
1659370	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-74.mp3	2007-09-16 06:25:49	ebooks/22789
6456058	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-49.mp3	2007-09-16 06:25:46	ebooks/22789
1117061	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-89.ogg	2007-09-16 06:26:59	ebooks/22789
881567	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-65.ogg	2007-09-16 06:26:41	ebooks/22789
692448	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-44.m4b	2007-09-16 06:25:38	ebooks/22789
249302	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-41.spx	2007-09-16 06:27:16	ebooks/22789
656450	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-35.ogg	2007-09-16 06:26:21	ebooks/22789
2286523	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-100.ogg	2007-09-16 06:27:05	ebooks/22789
255980	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-101.spx	2007-09-16 06:27:30	ebooks/22789
1743258	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-101.ogg	2007-09-16 06:27:06	ebooks/22789
223321	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-27.spx	2007-09-16 06:27:13	ebooks/22789
725668	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-97.ogg	2007-09-16 06:27:03	ebooks/22789
1406621	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-59.m4b	2007-09-16 06:25:40	ebooks/22789
195361	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-40.spx	2007-09-16 06:27:16	ebooks/22789
1715919	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-96.ogg	2007-09-16 06:27:02	ebooks/22789
1141611	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-92.m4b	2007-09-16 06:25:42	ebooks/22789
3558765	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-40.mp3	2007-09-16 06:25:46	ebooks/22789
6222001	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-82.mp3	2007-09-16 06:25:50	ebooks/22789
1034779	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-94.ogg	2007-09-16 06:27:02	ebooks/22789
450532	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-86.spx	2007-09-16 06:27:26	ebooks/22789
1315111	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-40.ogg	2007-09-16 06:26:24	ebooks/22789
296801	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-32.spx	2007-09-16 06:27:14	ebooks/22789
264609	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-75.spx	2007-09-16 06:27:24	ebooks/22789
1661057	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-79.m4b	2007-09-16 06:25:41	ebooks/22789
681775	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-89.m4b	2007-09-16 06:25:41	ebooks/22789
1887551	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-84.m4b	2007-09-16 06:25:41	ebooks/22789
1777235	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-35.mp3	2007-09-16 06:25:45	ebooks/22789
1949499	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-50.ogg	2007-09-16 06:26:30	ebooks/22789
1569091	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-69.mp3	2007-09-16 06:25:49	ebooks/22789
6426383	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-83.mp3	2007-09-16 06:25:50	ebooks/22789
2765512	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-42.ogg	2007-09-16 06:26:26	ebooks/22789
695856	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-19.spx	2007-09-16 06:27:11	ebooks/22789
103970	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-70.spx	2007-09-16 06:27:23	ebooks/22789
1014966	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-54.ogg	2007-09-16 06:26:34	ebooks/22789
109434	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-07.spx	2007-09-16 06:27:09	ebooks/22789
1811010	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-75.ogg	2007-09-16 06:26:47	ebooks/22789
319388	application/rdf+xml	http://www.gutenberg.org/ebooks/22789.rdf	2020-06-11 01:18:39.092149	ebooks/22789
2093655	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-66.ogg	2007-09-16 06:26:41	ebooks/22789
1965587	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-48.ogg	2007-09-16 06:26:29	ebooks/22789
386785	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-13.spx	2007-09-16 06:27:10	ebooks/22789
1282078	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-36.ogg	2007-09-16 06:26:22	ebooks/22789
2683822	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-103.m4b	2007-09-16 06:25:42	ebooks/22789
2883107	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-90.ogg	2007-09-16 06:26:59	ebooks/22789
156229	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-81.spx	2007-09-16 06:27:25	ebooks/22789
703567	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-07.ogg	2007-09-16 06:25:56	ebooks/22789
5085152	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-04.mp3	2007-09-16 06:25:41	ebooks/22789
1266284	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-66.m4b	2007-09-16 06:25:40	ebooks/22789
2047530	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-56.ogg	2007-09-16 06:26:35	ebooks/22789
674610	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-64.ogg	2007-09-16 06:26:41	ebooks/22789
13712853	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-31.mp3	2007-09-16 06:25:45	ebooks/22789
2061217	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-07.mp3	2007-09-16 06:25:41	ebooks/22789
1870277	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-86.m4b	2007-09-16 06:25:41	ebooks/22789
3126838	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-25.ogg	2007-09-16 06:26:10	ebooks/22789
2273370	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-58.m4b	2007-09-16 06:25:40	ebooks/22789
2306055	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-59.ogg	2007-09-16 06:26:38	ebooks/22789
453687	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-22.spx	2007-09-16 06:27:12	ebooks/22789
5488482	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-56.mp3	2007-09-16 06:25:47	ebooks/22789
2299023	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-80.ogg	2007-09-16 06:26:50	ebooks/22789
2754409	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-79.ogg	2007-09-16 06:26:49	ebooks/22789
1033222	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-03.m4b	2007-09-16 06:25:36	ebooks/22789
326704	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-29.spx	2007-09-16 06:27:13	ebooks/22789
601018	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-34.m4b	2007-09-16 06:25:38	ebooks/22789
754191	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-102.ogg	2007-09-16 06:27:06	ebooks/22789
3520730	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-01.mp3	2007-09-16 06:25:40	ebooks/22789
1857163	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-98.ogg	2007-09-16 06:27:04	ebooks/22789
1332302	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-29.m4b	2007-09-16 06:25:38	ebooks/22789
3593037	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-77.mp3	2007-09-16 06:25:49	ebooks/22789
194230	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-73.spx	2007-09-16 06:27:24	ebooks/22789
673947	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-05.m4b	2007-09-16 06:25:36	ebooks/22789
280069	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-11.spx	2007-09-16 06:27:09	ebooks/22789
143077	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-34.spx	2007-09-16 06:27:14	ebooks/22789
421535	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-24.m4b	2007-09-16 06:25:37	ebooks/22789
242887	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-46.spx	2007-09-16 06:27:17	ebooks/22789
1965303	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-15.ogg	2007-09-16 06:26:01	ebooks/22789
5710001	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-99.mp3	2007-09-16 06:25:52	ebooks/22789
143087	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-45.spx	2007-09-16 06:27:17	ebooks/22789
302602	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-66.spx	2007-09-16 06:27:22	ebooks/22789
4923819	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-91.mp3	2007-09-16 06:25:51	ebooks/22789
4455577	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-103.ogg	2007-09-16 06:27:08	ebooks/22789
1461660	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-83.m4b	2007-09-16 06:25:41	ebooks/22789
1228269	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-47.ogg	2007-09-16 06:26:29	ebooks/22789
177357	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-47.spx	2007-09-16 06:27:17	ebooks/22789
1072218	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-55.m4b	2007-09-16 06:25:39	ebooks/22789
1167087	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-11.m4b	2007-09-16 06:25:37	ebooks/22789
1053813	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-101.m4b	2007-09-16 06:25:42	ebooks/22789
2059786	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-57.ogg	2007-09-16 06:26:35	ebooks/22789
500820	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-60.m4b	2007-09-16 06:25:40	ebooks/22789
1188426	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-02.ogg	2007-09-16 06:25:53	ebooks/22789
5977077	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-26.mp3	2007-09-16 06:25:44	ebooks/22789
569673	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-69.ogg	2007-09-16 06:26:44	ebooks/22789
1165492	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-52.ogg	2007-09-16 06:26:32	ebooks/22789
5990263	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-68.mp3	2007-09-16 06:25:48	ebooks/22789
1843771	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-11.ogg	2007-09-16 06:25:57	ebooks/22789
970279	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-61.m4b	2007-09-16 06:25:40	ebooks/22789
1302287	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-99.m4b	2007-09-16 06:25:42	ebooks/22789
6038934	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-80.mp3	2007-09-16 06:25:50	ebooks/22789
2692731	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-87.ogg	2007-09-16 06:26:58	ebooks/22789
1128735	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-10.ogg	2007-09-16 06:25:57	ebooks/22789
342875	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-17.spx	2007-09-16 06:27:11	ebooks/22789
6751555	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-88.mp3	2007-09-16 06:25:51	ebooks/22789
3107442	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-84.ogg	2007-09-16 06:26:55	ebooks/22789
617501	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-54.m4b	2007-09-16 06:25:39	ebooks/22789
637216	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-81.m4b	2007-09-16 06:25:41	ebooks/22789
9472887	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-67.mp3	2007-09-16 06:25:48	ebooks/22789
158548	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-63.spx	2007-09-16 06:27:22	ebooks/22789
851257	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-28.m4b	2007-09-16 06:25:38	ebooks/22789
2415458	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-65.mp3	2007-09-16 06:25:48	ebooks/22789
699947	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-24.ogg	2007-09-16 06:26:10	ebooks/22789
808514	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-73.m4b	2007-09-16 06:25:41	ebooks/22789
3095736	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-86.ogg	2007-09-16 06:26:57	ebooks/22789
7174530	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-72.mp3	2007-09-16 06:25:49	ebooks/22789
214008	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-21.spx	2007-09-16 06:27:12	ebooks/22789
5300401	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-53.mp3	2007-09-16 06:25:47	ebooks/22789
121320	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-78.spx	2007-09-16 06:27:25	ebooks/22789
1874575	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-92.ogg	2007-09-16 06:27:01	ebooks/22789
1633918	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-87.m4b	2007-09-16 06:25:41	ebooks/22789
1855340	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-91.ogg	2007-09-16 06:27:00	ebooks/22789
226501	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-23.spx	2007-09-16 06:27:12	ebooks/22789
602144	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-74.ogg	2007-09-16 06:26:47	ebooks/22789
559364	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-58.spx	2007-09-16 06:27:21	ebooks/22789
252866	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-85.spx	2007-09-16 06:27:26	ebooks/22789
7018213	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-37.mp3	2007-09-16 06:25:45	ebooks/22789
7202115	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-13.mp3	2007-09-16 06:25:42	ebooks/22789
750800	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-31.spx	2007-09-16 06:27:14	ebooks/22789
1585314	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-37.m4b	2007-09-16 06:25:38	ebooks/22789
7144437	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-87.mp3	2007-09-16 06:25:50	ebooks/22789
1010671	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-41.m4b	2007-09-16 06:25:38	ebooks/22789
1944000	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-24.mp3	2007-09-16 06:25:44	ebooks/22789
84378	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-69.spx	2007-09-16 06:27:23	ebooks/22789
3330789	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-20.mp3	2007-09-16 06:25:43	ebooks/22789
150616	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-08.spx	2007-09-16 06:27:09	ebooks/22789
3280634	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-47.mp3	2007-09-16 06:25:46	ebooks/22789
357560	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-83.spx	2007-09-16 06:27:26	ebooks/22789
151118	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-94.spx	2007-09-16 06:27:28	ebooks/22789
450181	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-07.m4b	2007-09-16 06:25:36	ebooks/22789
272234	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-92.spx	2007-09-16 06:27:28	ebooks/22789
3102353	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-44.mp3	2007-09-16 06:25:46	ebooks/22789
270635	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-04.spx	2007-09-16 06:27:09	ebooks/22789
13698037	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-51.mp3	2007-09-16 06:25:46	ebooks/22789
2749178	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-16.mp3	2007-09-16 06:25:43	ebooks/22789
2507179	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-62.mp3	2007-09-16 06:25:48	ebooks/22789
6071953	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-93.mp3	2007-09-16 06:25:51	ebooks/22789
1561518	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-23.ogg	2007-09-16 06:26:09	ebooks/22789
5577926	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-66.mp3	2007-09-16 06:25:48	ebooks/22789
4321122	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-12.mp3	2007-09-16 06:25:42	ebooks/22789
2411135	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-83.ogg	2007-09-16 06:26:53	ebooks/22789
316050	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-30.spx	2007-09-16 06:27:14	ebooks/22789
1505865	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-12.ogg	2007-09-16 06:25:58	ebooks/22789
1389711	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-80.m4b	2007-09-16 06:25:41	ebooks/22789
3568608	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-73.mp3	2007-09-16 06:25:49	ebooks/22789
857410	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-18.ogg	2007-09-16 06:26:03	ebooks/22789
370934	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-74.m4b	2007-09-16 06:25:41	ebooks/22789
95895	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-64.spx	2007-09-16 06:27:22	ebooks/22789
1169898	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-32.m4b	2007-09-16 06:25:38	ebooks/22789
2060193	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-102.mp3	2007-09-16 06:25:52	ebooks/22789
352528	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-69.m4b	2007-09-16 06:25:40	ebooks/22789
1365068	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-14.ogg	2007-09-16 06:26:00	ebooks/22789
971344	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-08.ogg	2007-09-16 06:25:56	ebooks/22789
966436	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-16.ogg	2007-09-16 06:26:02	ebooks/22789
306940	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-33.spx	2007-09-16 06:27:14	ebooks/22789
387011	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-87.spx	2007-09-16 06:27:27	ebooks/22789
745484	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-02.m4b	2007-09-16 06:25:36	ebooks/22789
170923	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-44.spx	2007-09-16 06:27:16	ebooks/22789
172105	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-52.spx	2007-09-16 06:27:19	ebooks/22789
2249946	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-38.mp3	2007-09-16 06:25:45	ebooks/22789
501319	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-78.m4b	2007-09-16 06:25:41	ebooks/22789
536497	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-18.m4b	2007-09-16 06:25:37	ebooks/22789
1368899	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-68.m4b	2007-09-16 06:25:40	ebooks/22789
1626281	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-95.ogg	2007-09-16 06:27:02	ebooks/22789
286962	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-50.spx	2007-09-16 06:27:18	ebooks/22789
4482037	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-46.mp3	2007-09-16 06:25:46	ebooks/22789
629884	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-94.m4b	2007-09-16 06:25:42	ebooks/22789
1421812	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-82.m4b	2007-09-16 06:25:41	ebooks/22789
1301673	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-15.m4b	2007-09-16 06:25:37	ebooks/22789
3998458	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-21.mp3	2007-09-16 06:25:43	ebooks/22789
345300	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-82.spx	2007-09-16 06:27:26	ebooks/22789
5153371	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-31.ogg	2007-09-16 06:26:17	ebooks/22789
2672085	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-34.mp3	2007-09-16 06:25:45	ebooks/22789
3177398	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-52.mp3	2007-09-16 06:25:47	ebooks/22789
643809	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-103.spx	2007-09-16 06:27:30	ebooks/22789
301367	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-57.spx	2007-09-16 06:27:19	ebooks/22789
908608	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-27.m4b	2007-09-16 06:25:38	ebooks/22789
1122120	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-91.m4b	2007-09-16 06:25:41	ebooks/22789
459584	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-84.spx	2007-09-16 06:27:26	ebooks/22789
5421421	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-32.mp3	2007-09-16 06:25:45	ebooks/22789
1689235	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-46.ogg	2007-09-16 06:26:28	ebooks/22789
287629	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-53.spx	2007-09-16 06:27:19	ebooks/22789
461773	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-25.spx	2007-09-16 06:27:13	ebooks/22789
502773	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-38.m4b	2007-09-16 06:25:38	ebooks/22789
1414763	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-17.m4b	2007-09-16 06:25:37	ebooks/22789
406358	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-42.spx	2007-09-16 06:27:16	ebooks/22789
1543689	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-88.m4b	2007-09-16 06:25:41	ebooks/22789
209125	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-28.spx	2007-09-16 06:27:13	ebooks/22789
908083	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-76.m4b	2007-09-16 06:25:41	ebooks/22789
966981	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-45.ogg	2007-09-16 06:26:27	ebooks/22789
1820246	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-22.m4b	2007-09-16 06:25:37	ebooks/22789
889015	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-14.m4b	2007-09-16 06:25:37	ebooks/22789
981596	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-12.m4b	2007-09-16 06:25:37	ebooks/22789
1232661	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-56.m4b	2007-09-16 06:25:40	ebooks/22789
8499042	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-25.mp3	2007-09-16 06:25:44	ebooks/22789
929505	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-23.m4b	2007-09-16 06:25:37	ebooks/22789
3153658	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-31.m4b	2007-09-16 06:25:38	ebooks/22789
351552	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-49.spx	2007-09-16 06:27:18	ebooks/22789
5605929	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-15.mp3	2007-09-16 06:25:42	ebooks/22789
245180	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-03.spx	2007-09-16 06:27:08	ebooks/22789
4485380	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-71.mp3	2007-09-16 06:25:49	ebooks/22789
4582347	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-85.mp3	2007-09-16 06:25:50	ebooks/22789
1385539	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-93.m4b	2007-09-16 06:25:42	ebooks/22789
1646824	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-39.ogg	2007-09-16 06:26:24	ebooks/22789
587869	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-45.m4b	2007-09-16 06:25:39	ebooks/22789
4961018	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-98.mp3	2007-09-16 06:25:52	ebooks/22789
1104302	audio/ogg	http://www.gutenberg.org/files/22789/ogg/22789-63.ogg	2007-09-16 06:26:40	ebooks/22789
5579597	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-33.mp3	2007-09-16 06:25:45	ebooks/22789
987235	audio/mp4	http://www.gutenberg.org/files/22789/m4b/22789-95.m4b	2007-09-16 06:25:42	ebooks/22789
96383	audio/ogg	http://www.gutenberg.org/files/22789/spx/22789-35.spx	2007-09-16 06:27:15	ebooks/22789
3054288	audio/mpeg	http://www.gutenberg.org/files/22789/mp3/22789-05.mp3	2007-09-16 06:25:41	ebooks/22789
274025	text/html; charset=utf-8	http://www.gutenberg.org/files/2279/2279-h/2279-h.htm	2018-03-19 07:07:30	ebooks/2279
89320	application/zip	http://www.gutenberg.org/files/2279/2279.zip	2006-05-13 12:35:44	ebooks/2279
228945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2279/2279.txt	2006-05-13 12:35:32	ebooks/2279
231968	text/plain; charset=utf-8	http://www.gutenberg.org/files/2279/2279-0.txt	2018-03-04 10:17:20	ebooks/2279
12706	image/jpeg	http://www.gutenberg.org/cache/epub/2279/pg2279.cover.medium.jpg	2020-06-01 23:38:34.478091	ebooks/2279
89729	application/zip	http://www.gutenberg.org/files/2279/2279-0.zip	2018-03-19 07:07:46	ebooks/2279
111973	application/epub+zip	http://www.gutenberg.org/ebooks/2279.epub.images	2020-06-01 23:38:33.23811	ebooks/2279
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/2279.rdf	2020-06-11 01:01:59.790143	ebooks/2279
3501	image/jpeg	http://www.gutenberg.org/cache/epub/2279/pg2279.cover.small.jpg	2020-06-01 23:38:34.451104	ebooks/2279
111973	application/epub+zip	http://www.gutenberg.org/ebooks/2279.epub.noimages	2020-06-01 23:38:33.395113	ebooks/2279
453413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2279.kindle.images	2020-06-01 23:38:33.90611	ebooks/2279
453405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2279.kindle.noimages	2020-06-01 23:38:34.422089	ebooks/2279
94066	text/html; charset=utf-8	http://www.gutenberg.org/files/2279/2279-h.zip	2018-03-19 07:07:46	ebooks/2279
366077	application/epub+zip	http://www.gutenberg.org/ebooks/22790.epub.noimages	2020-06-11 04:23:59.082236	ebooks/22790
243129	application/zip	http://www.gutenberg.org/files/22790/22790-8.zip	2007-09-28 05:33:24	ebooks/22790
560180	text/html; charset=utf-8	http://www.gutenberg.org/files/22790/22790-h.zip	2007-09-28 05:33:24	ebooks/22790
1609053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22790.kindle.noimages	2020-06-11 04:24:05.444329	ebooks/22790
18207	image/jpeg	http://www.gutenberg.org/cache/epub/22790/pg22790.cover.medium.jpg	2020-06-11 04:24:05.925327	ebooks/22790
2210322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22790.kindle.images	2020-06-11 04:24:02.495172	ebooks/22790
62220	text/html	http://www.gutenberg.org/files/22790/22790-h/main.html	2007-09-27 23:47:00	ebooks/22790
627334	application/epub+zip	http://www.gutenberg.org/ebooks/22790.epub.images	2020-06-11 04:23:58.323235	ebooks/22790
243103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22790/22790.zip	2007-09-28 05:33:24	ebooks/22790
17044	application/rdf+xml	http://www.gutenberg.org/ebooks/22790.rdf	2020-06-11 04:24:06.347335	ebooks/22790
560104	text/html	http://www.gutenberg.org/files/22790/22790-h/cook1.html	2007-09-27 23:43:00	ebooks/22790
385788	text/html	http://www.gutenberg.org/files/22790/22790-h/cook2.html	2007-09-27 23:50:00	ebooks/22790
847590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22790/22790.txt	2007-09-28 05:31:12	ebooks/22790
847567	text/plain	http://www.gutenberg.org/ebooks/22790.txt.utf-8	2020-06-11 04:23:56.409263	ebooks/22790
82435	text/html; charset=utf-8	http://www.gutenberg.org/files/22790/22790-h/22790-h.htm	2007-09-28 05:31:14	ebooks/22790
847593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22790/22790-8.txt	2007-09-28 05:31:12	ebooks/22790
4713	image/jpeg	http://www.gutenberg.org/cache/epub/22790/pg22790.cover.small.jpg	2020-06-11 04:24:05.688323	ebooks/22790
216643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22791/22791.txt	2007-09-28 05:40:38	ebooks/22791
84604	application/zip	http://www.gutenberg.org/files/22791/22791-8.zip	2007-09-28 05:40:42	ebooks/22791
303646	text/html; charset=utf-8	http://www.gutenberg.org/files/22791/22791-h/22791-h.htm	2007-09-28 05:40:42	ebooks/22791
172451	application/epub+zip	http://www.gutenberg.org/ebooks/22791.epub.images	2020-06-11 04:24:07.333312	ebooks/22791
216644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22791/22791-8.txt	2007-09-28 05:40:34	ebooks/22791
217906	text/plain; charset=utf-8	http://www.gutenberg.org/files/22791/22791-0.txt	2007-09-28 05:40:30	ebooks/22791
3879	image/jpeg	http://www.gutenberg.org/cache/epub/22791/pg22791.cover.small.jpg	2020-06-11 04:24:10.791288	ebooks/22791
672577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22791.kindle.noimages	2020-06-11 04:24:10.603261	ebooks/22791
17359	application/rdf+xml	http://www.gutenberg.org/ebooks/22791.rdf	2020-06-11 04:24:11.402247	ebooks/22791
17012	image/jpeg	http://www.gutenberg.org/cache/epub/22791/pg22791.cover.medium.jpg	2020-06-11 04:24:11.086258	ebooks/22791
102444	text/html; charset=utf-8	http://www.gutenberg.org/files/22791/22791-h.zip	2007-09-28 05:40:44	ebooks/22791
682103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22791.kindle.images	2020-06-11 04:24:09.350274	ebooks/22791
84913	text/plain; charset=utf-8	http://www.gutenberg.org/files/22791/22791-0.zip	2007-09-28 05:40:42	ebooks/22791
84544	application/zip	http://www.gutenberg.org/files/22791/22791.zip	2007-09-28 05:40:42	ebooks/22791
169197	application/epub+zip	http://www.gutenberg.org/ebooks/22791.epub.noimages	2020-06-11 04:24:08.145305	ebooks/22791
604712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22792/22792-h/22792-h.htm	2007-09-28 05:46:02	ebooks/22792
23316	image/jpeg	http://www.gutenberg.org/cache/epub/22792/pg22792.cover.medium.jpg	2020-06-11 04:24:16.795182	ebooks/22792
1196066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22792.kindle.images	2020-06-11 04:24:15.288199	ebooks/22792
323810	application/epub+zip	http://www.gutenberg.org/ebooks/22792.epub.images	2020-06-11 04:24:12.22826	ebooks/22792
1064096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22792.kindle.noimages	2020-06-11 04:24:16.471185	ebooks/22792
217907	application/zip	http://www.gutenberg.org/files/22792/22792-h.zip	2007-09-28 05:46:02	ebooks/22792
206688	application/zip	http://www.gutenberg.org/files/22792/22792-0.zip	2007-09-28 05:46:02	ebooks/22792
553723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22792/22792.txt	2007-09-28 05:46:02	ebooks/22792
287040	application/epub+zip	http://www.gutenberg.org/ebooks/22792.epub.noimages	2020-06-11 04:24:13.830224	ebooks/22792
18419	application/rdf+xml	http://www.gutenberg.org/ebooks/22792.rdf	2020-06-11 04:24:17.064174	ebooks/22792
553725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22792/22792-8.txt	2007-09-28 05:46:02	ebooks/22792
206493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22792/22792.zip	2007-09-28 05:46:02	ebooks/22792
553830	text/plain; charset=utf-8	http://www.gutenberg.org/files/22792/22792-0.txt	2007-09-28 05:45:58	ebooks/22792
206590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22792/22792-8.zip	2007-09-28 05:46:02	ebooks/22792
5161	image/jpeg	http://www.gutenberg.org/cache/epub/22792/pg22792.cover.small.jpg	2020-06-11 04:24:16.634227	ebooks/22792
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/22793.rdf	2020-06-11 04:24:22.236409	ebooks/22793
527243	text/plain	http://www.gutenberg.org/ebooks/22793.txt.utf-8	2020-06-11 04:24:17.173183	ebooks/22793
527053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22793/22793-8.txt	2007-09-28 06:07:14	ebooks/22793
1117391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22793.kindle.images	2020-06-11 04:24:20.113462	ebooks/22793
279935	application/epub+zip	http://www.gutenberg.org/ebooks/22793.epub.noimages	2020-06-11 04:24:18.652193	ebooks/22793
279935	application/epub+zip	http://www.gutenberg.org/ebooks/22793.epub.images	2020-06-11 04:24:18.043179	ebooks/22793
19543	image/jpeg	http://www.gutenberg.org/cache/epub/22793/pg22793.cover.medium.jpg	2020-06-11 04:24:21.94441	ebooks/22793
208643	application/zip	http://www.gutenberg.org/files/22793/22793-h.zip	2007-09-28 06:07:14	ebooks/22793
527189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22793/22793.txt	2007-09-28 06:07:14	ebooks/22793
198097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22793/22793-8.zip	2007-09-28 06:07:14	ebooks/22793
569598	text/html; charset=utf-8	http://www.gutenberg.org/files/22793/22793-h/22793-h.htm	2007-09-28 06:07:14	ebooks/22793
1117383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22793.kindle.noimages	2020-06-11 04:24:21.589422	ebooks/22793
5181	image/jpeg	http://www.gutenberg.org/cache/epub/22793/pg22793.cover.small.jpg	2020-06-11 04:24:21.768413	ebooks/22793
197897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22793/22793.zip	2007-09-28 06:07:14	ebooks/22793
903563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22794.kindle.noimages	2020-06-11 04:24:25.909362	ebooks/22794
423939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22794/22794.txt	2007-09-28 06:11:28	ebooks/22794
165634	application/zip	http://www.gutenberg.org/files/22794/22794.zip	2007-09-28 06:11:30	ebooks/22794
19713	image/jpeg	http://www.gutenberg.org/cache/epub/22794/pg22794.cover.medium.jpg	2020-06-11 04:24:26.208361	ebooks/22794
436891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22794/22794-h/22794-h.htm	2007-09-28 06:11:30	ebooks/22794
808076	application/epub+zip	http://www.gutenberg.org/ebooks/22794.epub.images	2020-06-11 04:24:23.124421	ebooks/22794
1817674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22794.kindle.images	2020-06-11 04:24:24.849377	ebooks/22794
423944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22794/22794-8.txt	2007-09-28 06:11:28	ebooks/22794
550578	application/zip	http://www.gutenberg.org/files/22794/22794-h.zip	2007-09-28 06:11:30	ebooks/22794
5153	image/jpeg	http://www.gutenberg.org/cache/epub/22794/pg22794.cover.small.jpg	2020-06-11 04:24:26.059358	ebooks/22794
423925	text/plain	http://www.gutenberg.org/ebooks/22794.txt.utf-8	2020-06-11 04:24:22.343418	ebooks/22794
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/22794.rdf	2020-06-11 04:24:26.452354	ebooks/22794
231585	application/epub+zip	http://www.gutenberg.org/ebooks/22794.epub.noimages	2020-06-11 04:24:23.646413	ebooks/22794
165677	application/zip	http://www.gutenberg.org/files/22794/22794-8.zip	2007-09-28 06:11:30	ebooks/22794
196103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22795/22795-8.zip	2007-09-28 06:16:12	ebooks/22795
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/22795.rdf	2020-06-11 04:24:33.380268	ebooks/22795
15895	image/jpeg	http://www.gutenberg.org/cache/epub/22795/pg22795.cover.medium.jpg	2020-06-11 04:24:33.032269	ebooks/22795
684998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22795/22795-h/22795-h.htm	2007-09-28 06:15:58	ebooks/22795
513250	text/plain; charset=utf-8	http://www.gutenberg.org/files/22795/22795-0.txt	2007-09-28 06:15:56	ebooks/22795
1284999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22795.kindle.images	2020-06-11 04:24:30.659311	ebooks/22795
286584	application/epub+zip	http://www.gutenberg.org/ebooks/22795.epub.noimages	2020-06-11 04:24:28.768324	ebooks/22795
3912	image/jpeg	http://www.gutenberg.org/cache/epub/22795/pg22795.cover.small.jpg	2020-06-11 04:24:32.829289	ebooks/22795
252322	application/zip	http://www.gutenberg.org/files/22795/22795-h.zip	2007-09-28 06:16:12	ebooks/22795
1175288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22795.kindle.noimages	2020-06-11 04:24:32.622276	ebooks/22795
196169	text/plain; charset=utf-8	http://www.gutenberg.org/files/22795/22795-0.zip	2007-09-28 06:16:12	ebooks/22795
513480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22795/22795-8.txt	2007-09-28 06:16:10	ebooks/22795
195775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22795/22795.zip	2007-09-28 06:16:12	ebooks/22795
354347	application/epub+zip	http://www.gutenberg.org/ebooks/22795.epub.images	2020-06-11 04:24:27.695339	ebooks/22795
513537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22795/22795.txt	2007-09-28 06:16:10	ebooks/22795
1643822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22796.kindle.images	2020-06-11 04:24:37.584212	ebooks/22796
524917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22796/22796.txt	2007-09-28 06:21:52	ebooks/22796
210375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22796/22796.zip	2007-09-28 06:21:52	ebooks/22796
524910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22796/22796-8.txt	2007-09-28 06:21:52	ebooks/22796
210515	application/zip	http://www.gutenberg.org/files/22796/22796-8.zip	2007-09-28 06:21:52	ebooks/22796
478843	application/epub+zip	http://www.gutenberg.org/ebooks/22796.epub.images	2020-06-11 04:24:34.40425	ebooks/22796
289522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22796/22796-h.zip	2007-09-28 06:21:52	ebooks/22796
524954	text/plain	http://www.gutenberg.org/ebooks/22796.txt.utf-8	2020-06-11 04:24:33.489268	ebooks/22796
1117678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22796.kindle.noimages	2020-06-11 04:24:38.867199	ebooks/22796
34193	image/jpeg	http://www.gutenberg.org/cache/epub/22796/pg22796.cover.medium.jpg	2020-06-11 04:24:39.195202	ebooks/22796
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/22796.rdf	2020-06-11 04:24:39.459186	ebooks/22796
6092	image/jpeg	http://www.gutenberg.org/cache/epub/22796/pg22796.cover.small.jpg	2020-06-11 04:24:39.033209	ebooks/22796
584019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22796/22796-h/22796-h.htm	2007-09-28 06:21:52	ebooks/22796
310460	application/epub+zip	http://www.gutenberg.org/ebooks/22796.epub.noimages	2020-06-11 04:24:35.926261	ebooks/22796
1347480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22797.kindle.images	2020-06-11 04:24:43.394149	ebooks/22797
328304	application/epub+zip	http://www.gutenberg.org/ebooks/22797.epub.images	2020-06-11 04:24:40.661179	ebooks/22797
237503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22797/22797.zip	2007-09-28 06:27:10	ebooks/22797
620123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22797/22797.txt	2007-09-28 06:27:10	ebooks/22797
5180	image/jpeg	http://www.gutenberg.org/cache/epub/22797/pg22797.cover.small.jpg	2020-06-11 04:24:45.55631	ebooks/22797
620006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22797/22797-8.txt	2007-09-28 06:27:10	ebooks/22797
1347472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22797.kindle.noimages	2020-06-11 04:24:45.357326	ebooks/22797
725414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22797/22797-h/22797-h.htm	2007-09-28 06:27:10	ebooks/22797
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/22797.rdf	2020-06-11 04:24:46.078307	ebooks/22797
256898	application/zip	http://www.gutenberg.org/files/22797/22797-h.zip	2007-09-28 06:27:10	ebooks/22797
328304	application/epub+zip	http://www.gutenberg.org/ebooks/22797.epub.noimages	2020-06-11 04:24:41.42417	ebooks/22797
620469	text/plain	http://www.gutenberg.org/ebooks/22797.txt.utf-8	2020-06-11 04:24:39.566188	ebooks/22797
23840	image/jpeg	http://www.gutenberg.org/cache/epub/22797/pg22797.cover.medium.jpg	2020-06-11 04:24:45.750308	ebooks/22797
237862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22797/22797-8.zip	2007-09-28 06:27:10	ebooks/22797
23538040	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-03.mp3	2007-09-16 06:34:50	ebooks/22798
1435976	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-06.spx	2007-09-16 06:35:12	ebooks/22798
7339934	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-04.ogg	2007-09-16 06:35:01	ebooks/22798
4202667	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-06.m4b	2007-09-16 06:34:52	ebooks/22798
22524489	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-02.mp3	2007-09-16 06:34:50	ebooks/22798
8788740	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-02.ogg	2007-09-16 06:34:56	ebooks/22798
3664734	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-03.m4b	2007-09-16 06:34:52	ebooks/22798
23235855	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-01.mp3	2007-09-16 06:34:50	ebooks/22798
18823460	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-04.mp3	2007-09-16 06:34:50	ebooks/22798
27030089	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-06.mp3	2007-09-16 06:34:50	ebooks/22798
1244440	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-03.spx	2007-09-16 06:35:11	ebooks/22798
1183000	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-02.spx	2007-09-16 06:35:10	ebooks/22798
10534496	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-06.ogg	2007-09-16 06:35:09	ebooks/22798
23337	application/rdf+xml	http://www.gutenberg.org/ebooks/22798.rdf	2020-06-11 01:18:39.365125	ebooks/22798
22836	text/plain	http://www.gutenberg.org/files/22798/22798-readme.txt	2007-09-28 12:19:12	ebooks/22798
8789008	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-01.ogg	2007-09-16 06:34:53	ebooks/22798
3495605	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-02.m4b	2007-09-16 06:34:52	ebooks/22798
2923424	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-04.m4b	2007-09-16 06:34:52	ebooks/22798
24660	text/html	http://www.gutenberg.org/files/22798/22798-index.html	2007-09-28 12:19:05	ebooks/22798
3607937	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-01.m4b	2007-09-16 06:34:52	ebooks/22798
4130323	audio/mp4	http://www.gutenberg.org/files/22798/m4b/22798-05.m4b	2007-09-16 06:34:52	ebooks/22798
26508476	audio/mpeg	http://www.gutenberg.org/files/22798/mp3/22798-05.mp3	2007-09-16 06:34:50	ebooks/22798
1405523	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-05.spx	2007-09-16 06:35:12	ebooks/22798
10415118	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-05.ogg	2007-09-16 06:35:03	ebooks/22798
9191370	audio/ogg	http://www.gutenberg.org/files/22798/ogg/22798-03.ogg	2007-09-16 06:34:59	ebooks/22798
1222228	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-01.spx	2007-09-16 06:35:10	ebooks/22798
994635	audio/ogg	http://www.gutenberg.org/files/22798/spx/22798-04.spx	2007-09-16 06:35:11	ebooks/22798
169674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22799/22799.txt	2007-09-29 06:36:58	ebooks/22799
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/22799.rdf	2020-06-11 04:24:48.709276	ebooks/22799
4200	image/jpeg	http://www.gutenberg.org/cache/epub/22799/pg22799.cover.small.jpg	2020-06-11 04:24:48.636274	ebooks/22799
64455	application/zip	http://www.gutenberg.org/files/22799/22799.zip	2007-09-29 06:37:00	ebooks/22799
1963412	application/epub+zip	http://www.gutenberg.org/ebooks/22799.epub.images	2020-06-11 04:24:46.738314	ebooks/22799
966651	application/zip	http://www.gutenberg.org/files/22799/22799-h.zip	2007-09-29 06:37:00	ebooks/22799
169646	text/plain	http://www.gutenberg.org/ebooks/22799.txt.utf-8	2020-06-11 04:24:46.180309	ebooks/22799
132129	application/epub+zip	http://www.gutenberg.org/ebooks/22799.epub.noimages	2020-06-11 04:24:46.919305	ebooks/22799
420315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22799.kindle.noimages	2020-06-11 04:24:48.61827	ebooks/22799
3557703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22799.kindle.images	2020-06-11 04:24:48.169311	ebooks/22799
187964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22799/22799-h/22799-h.htm	2007-09-29 06:36:58	ebooks/22799
30735	image/jpeg	http://www.gutenberg.org/cache/epub/22799/pg22799.cover.medium.jpg	2020-06-11 04:24:48.653278	ebooks/22799
256051	application/zip	http://www.gutenberg.org/files/228/228.zip	2013-11-04 21:42:40	ebooks/228
668098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/228/228.txt	2013-02-14 07:45:16	ebooks/228
8358	image/jpeg	http://www.gutenberg.org/cache/epub/228/pg228.cover.medium.jpg	2020-05-31 23:46:06.801944	ebooks/228
299113	application/epub+zip	http://www.gutenberg.org/ebooks/228.epub.noimages	2020-05-31 23:46:03.213041	ebooks/228
1201873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/228.kindle.noimages	2020-05-31 23:46:06.63694	ebooks/228
279913	text/html; charset=utf-8	http://www.gutenberg.org/files/228/228-h.zip	2017-12-21 07:36:04	ebooks/228
1201885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/228.kindle.images	2020-05-31 23:46:04.917964	ebooks/228
883511	text/html; charset=utf-8	http://www.gutenberg.org/files/228/228-h/228-h.htm	2017-12-21 07:29:56	ebooks/228
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/228.rdf	2020-06-11 01:00:16.001274	ebooks/228
2464	image/jpeg	http://www.gutenberg.org/cache/epub/228/pg228.cover.small.jpg	2020-05-31 23:46:06.721957	ebooks/228
299113	application/epub+zip	http://www.gutenberg.org/ebooks/228.epub.images	2020-05-31 23:46:02.790986	ebooks/228
747061	text/plain; charset=utf-8	http://www.gutenberg.org/files/228/228-0.txt	2017-12-21 07:31:14	ebooks/228
267221	application/zip	http://www.gutenberg.org/files/228/228-0.zip	2017-12-21 07:36:04	ebooks/228
72665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2280/2280-h.zip	2008-10-28 11:12:40	ebooks/2280
381778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2280.kindle.images	2020-06-01 23:38:35.311075	ebooks/2280
92979	application/epub+zip	http://www.gutenberg.org/ebooks/2280.epub.noimages	2020-06-01 23:38:34.88408	ebooks/2280
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/2280.rdf	2020-06-11 01:01:59.814157	ebooks/2280
192204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2280/2280-h/2280-h.htm	2008-10-28 11:12:18	ebooks/2280
92978	application/epub+zip	http://www.gutenberg.org/ebooks/2280.epub.images	2020-06-01 23:38:34.781102	ebooks/2280
381771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2280.kindle.noimages	2020-06-01 23:38:35.73607	ebooks/2280
183802	text/plain	http://www.gutenberg.org/ebooks/2280.txt.utf-8	2020-06-01 23:38:34.594084	ebooks/2280
4027	image/jpeg	http://www.gutenberg.org/cache/epub/2280/pg2280.cover.small.jpg	2020-06-01 23:38:35.764075	ebooks/2280
71177	application/zip	http://www.gutenberg.org/files/2280/2280.zip	2008-10-28 11:12:40	ebooks/2280
183830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2280/2280.txt	2008-10-28 11:12:02	ebooks/2280
16720	image/jpeg	http://www.gutenberg.org/cache/epub/2280/pg2280.cover.medium.jpg	2020-06-01 23:38:35.791095	ebooks/2280
655602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22800/22800-8.txt	2007-09-29 06:31:28	ebooks/22800
249141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22800/22800-8.zip	2007-09-29 06:31:30	ebooks/22800
3117	image/jpeg	http://www.gutenberg.org/cache/epub/22800/pg22800.cover.small.jpg	2020-06-11 04:24:56.048198	ebooks/22800
249053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22800/22800.zip	2007-09-29 06:31:30	ebooks/22800
395476	application/zip	http://www.gutenberg.org/files/22800/22800-h.zip	2007-09-29 06:31:30	ebooks/22800
655597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22800/22800.txt	2007-09-29 06:31:28	ebooks/22800
712122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22800/22800-h/22800-h.htm	2007-09-29 06:31:28	ebooks/22800
655603	text/plain	http://www.gutenberg.org/ebooks/22800.txt.utf-8	2020-06-11 04:24:51.94125	ebooks/22800
321491	application/epub+zip	http://www.gutenberg.org/ebooks/22800.epub.noimages	2020-06-11 04:24:53.248222	ebooks/22800
1629983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22800.kindle.images	2020-06-11 04:24:54.676197	ebooks/22800
477702	application/epub+zip	http://www.gutenberg.org/ebooks/22800.epub.images	2020-06-11 04:24:52.842248	ebooks/22800
1254587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22800.kindle.noimages	2020-06-11 04:24:56.017191	ebooks/22800
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/22800.rdf	2020-06-11 04:24:56.154175	ebooks/22800
22780	image/jpeg	http://www.gutenberg.org/cache/epub/22800/pg22800.cover.medium.jpg	2020-06-11 04:24:56.076198	ebooks/22800
57572	text/plain	http://www.gutenberg.org/ebooks/22801.txt.utf-8	2020-06-11 04:24:56.254186	ebooks/22801
82146	application/epub+zip	http://www.gutenberg.org/ebooks/22801.epub.images	2020-06-11 04:24:56.857179	ebooks/22801
70704	text/html	http://www.gutenberg.org/ebooks/22801.html.images	2020-06-11 04:24:56.396179	ebooks/22801
15765	image/jpeg	http://www.gutenberg.org/cache/epub/22801/pg22801.cover.medium.jpg	2020-06-11 04:24:58.441446	ebooks/22801
22039	application/zip	http://www.gutenberg.org/files/22801/22801-8.zip	2007-09-29 06:27:14	ebooks/22801
82145	application/epub+zip	http://www.gutenberg.org/ebooks/22801.epub.noimages	2020-06-11 04:24:57.204163	ebooks/22801
56821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22801/22801-8.txt	2007-09-29 06:27:12	ebooks/22801
70704	text/html	http://www.gutenberg.org/ebooks/22801.html.noimages	2020-06-11 04:24:56.502181	ebooks/22801
3948	image/jpeg	http://www.gutenberg.org/cache/epub/22801/pg22801.cover.small.jpg	2020-06-11 04:24:58.300164	ebooks/22801
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/22801.rdf	2020-06-11 04:24:58.661442	ebooks/22801
284686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22801.kindle.images	2020-06-11 04:24:57.682162	ebooks/22801
284681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22801.kindle.noimages	2020-06-11 04:24:58.159153	ebooks/22801
61979	application/epub+zip	http://www.gutenberg.org/ebooks/22802.epub.noimages	2020-06-11 04:24:59.589434	ebooks/22802
30145	text/html	http://www.gutenberg.org/ebooks/22802.html.noimages	2020-06-11 04:24:58.968456	ebooks/22802
219919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22802.kindle.images	2020-06-11 04:24:59.956425	ebooks/22802
61979	application/epub+zip	http://www.gutenberg.org/ebooks/22802.epub.images	2020-06-11 04:24:59.279451	ebooks/22802
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/22802.rdf	2020-06-11 04:25:00.832413	ebooks/22802
14784	image/jpeg	http://www.gutenberg.org/cache/epub/22802/pg22802.cover.medium.jpg	2020-06-11 04:25:00.611416	ebooks/22802
3883	image/jpeg	http://www.gutenberg.org/cache/epub/22802/pg22802.cover.small.jpg	2020-06-11 04:25:00.469443	ebooks/22802
219911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22802.kindle.noimages	2020-06-11 04:25:00.326421	ebooks/22802
25913	text/plain	http://www.gutenberg.org/ebooks/22802.txt.utf-8	2020-06-11 04:24:58.759441	ebooks/22802
30145	text/html	http://www.gutenberg.org/ebooks/22802.html.images	2020-06-11 04:24:58.871439	ebooks/22802
25840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22802/22802-8.txt	2007-09-29 06:25:34	ebooks/22802
10275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22802/22802-8.zip	2007-09-29 06:25:36	ebooks/22802
16006	image/jpeg	http://www.gutenberg.org/cache/epub/22803/pg22803.cover.medium.jpg	2020-06-11 04:25:05.696366	ebooks/22803
94243	application/zip	http://www.gutenberg.org/files/22803/22803-8.zip	2007-09-29 08:31:44	ebooks/22803
94362	application/zip	http://www.gutenberg.org/files/22803/22803-0.zip	2007-09-29 08:31:44	ebooks/22803
106604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22803/22803-h.zip	2007-09-29 08:31:44	ebooks/22803
166988	application/epub+zip	http://www.gutenberg.org/ebooks/22803.epub.noimages	2020-06-11 04:25:02.519404	ebooks/22803
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/22803.rdf	2020-06-11 04:25:06.021347	ebooks/22803
240646	text/plain; charset=utf-8	http://www.gutenberg.org/files/22803/22803-0.txt	2007-09-29 08:31:24	ebooks/22803
692622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22803.kindle.noimages	2020-06-11 04:25:05.309373	ebooks/22803
240592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22803/22803.txt	2007-09-29 08:31:42	ebooks/22803
3919	image/jpeg	http://www.gutenberg.org/cache/epub/22803/pg22803.cover.small.jpg	2020-06-11 04:25:05.504354	ebooks/22803
397748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22803/22803-h/22803-h.htm	2007-09-29 08:31:26	ebooks/22803
166988	application/epub+zip	http://www.gutenberg.org/ebooks/22803.epub.images	2020-06-11 04:25:01.784416	ebooks/22803
692630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22803.kindle.images	2020-06-11 04:25:03.905374	ebooks/22803
240595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22803/22803-8.txt	2007-09-29 08:31:42	ebooks/22803
94126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22803/22803.zip	2007-09-29 08:31:44	ebooks/22803
130158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22804/22804.zip	2007-09-29 09:48:58	ebooks/22804
391483	text/html	http://www.gutenberg.org/ebooks/22804.html.noimages	2020-06-11 04:25:06.677351	ebooks/22804
14221	image/jpeg	http://www.gutenberg.org/cache/epub/22804/pg22804.cover.medium.jpg	2020-06-11 04:25:10.110296	ebooks/22804
747333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22804.kindle.noimages	2020-06-11 04:25:09.82232	ebooks/22804
338701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22804/22804-8.txt	2007-09-29 09:48:58	ebooks/22804
338708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22804/22804.txt	2007-09-29 09:48:58	ebooks/22804
193881	application/epub+zip	http://www.gutenberg.org/ebooks/22804.epub.noimages	2020-06-11 04:25:07.560349	ebooks/22804
130163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22804/22804-8.zip	2007-09-29 09:48:58	ebooks/22804
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/22804.rdf	2020-06-11 04:25:10.325293	ebooks/22804
338671	text/plain	http://www.gutenberg.org/ebooks/22804.txt.utf-8	2020-06-11 04:25:06.122402	ebooks/22804
747341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22804.kindle.images	2020-06-11 04:25:08.685317	ebooks/22804
4100	image/jpeg	http://www.gutenberg.org/cache/epub/22804/pg22804.cover.small.jpg	2020-06-11 04:25:09.97033	ebooks/22804
391483	text/html	http://www.gutenberg.org/ebooks/22804.html.images	2020-06-11 04:25:06.511349	ebooks/22804
193881	application/epub+zip	http://www.gutenberg.org/ebooks/22804.epub.images	2020-06-11 04:25:07.146342	ebooks/22804
92972	text/plain	http://www.gutenberg.org/ebooks/22805.txt.utf-8	2020-06-11 04:25:10.427313	ebooks/22805
38118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22805/22805.zip	2007-09-29 10:11:35	ebooks/22805
30203	image/jpeg	http://www.gutenberg.org/cache/epub/22805/pg22805.cover.medium.jpg	2020-06-11 04:25:26.960296	ebooks/22805
93009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22805/22805.txt	2007-09-29 10:11:35	ebooks/22805
107549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22805/22805-h/22805-h.htm	2007-09-29 10:18:04	ebooks/22805
6452	image/jpeg	http://www.gutenberg.org/cache/epub/22805/pg22805.cover.small.jpg	2020-06-11 04:25:26.804301	ebooks/22805
1579007	application/zip	http://www.gutenberg.org/files/22805/22805-h.zip	2007-09-29 10:18:38	ebooks/22805
4754880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22805.kindle.images	2020-06-11 04:25:25.996293	ebooks/22805
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/22805.rdf	2020-06-11 04:25:27.212281	ebooks/22805
1655598	application/epub+zip	http://www.gutenberg.org/ebooks/22805.epub.images	2020-06-11 04:25:13.753251	ebooks/22805
93002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22805/22805-8.txt	2007-09-29 10:11:35	ebooks/22805
118536	application/epub+zip	http://www.gutenberg.org/ebooks/22805.epub.noimages	2020-06-11 04:25:14.35125	ebooks/22805
38131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22805/22805-8.zip	2007-09-29 10:11:35	ebooks/22805
412988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22805.kindle.noimages	2020-06-11 04:25:26.646294	ebooks/22805
93456	application/epub+zip	http://www.gutenberg.org/ebooks/22806.epub.images	2020-06-11 04:25:27.725285	ebooks/22806
129907	text/html; charset=utf-8	http://www.gutenberg.org/files/22806/22806-h/22806-h.htm	2016-12-30 04:31:32	ebooks/22806
107582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22806/22806.txt	2016-12-30 04:31:32	ebooks/22806
42369	application/zip	http://www.gutenberg.org/files/22806/22806-0.zip	2016-12-30 04:31:44	ebooks/22806
108798	text/plain; charset=utf-8	http://www.gutenberg.org/files/22806/22806-0.txt	2016-12-30 04:31:32	ebooks/22806
367284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22806.kindle.images	2020-06-11 04:25:28.69328	ebooks/22806
93456	application/epub+zip	http://www.gutenberg.org/ebooks/22806.epub.noimages	2020-06-11 04:25:28.150277	ebooks/22806
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/22806.rdf	2020-06-11 04:25:29.741246	ebooks/22806
367280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22806.kindle.noimages	2020-06-11 04:25:29.237255	ebooks/22806
17126	image/jpeg	http://www.gutenberg.org/cache/epub/22806/pg22806.cover.medium.jpg	2020-06-11 04:25:29.520256	ebooks/22806
44655	text/html; charset=utf-8	http://www.gutenberg.org/files/22806/22806-h.zip	2016-12-30 04:31:44	ebooks/22806
42190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22806/22806.zip	2016-12-30 04:31:44	ebooks/22806
4437	image/jpeg	http://www.gutenberg.org/cache/epub/22806/pg22806.cover.small.jpg	2020-06-11 04:25:29.379258	ebooks/22806
63308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22807/22807.txt	2016-12-30 01:50:36	ebooks/22807
296504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22807.kindle.images	2020-06-11 04:25:31.092232	ebooks/22807
16409	image/jpeg	http://www.gutenberg.org/cache/epub/22807/pg22807.cover.medium.jpg	2020-06-11 04:25:31.854227	ebooks/22807
4330	image/jpeg	http://www.gutenberg.org/cache/epub/22807/pg22807.cover.small.jpg	2020-06-11 04:25:31.710229	ebooks/22807
75921	application/epub+zip	http://www.gutenberg.org/ebooks/22807.epub.noimages	2020-06-11 04:25:30.636243	ebooks/22807
26485	application/zip	http://www.gutenberg.org/files/22807/22807-h.zip	2016-12-30 01:51:52	ebooks/22807
75018	text/html; charset=utf-8	http://www.gutenberg.org/files/22807/22807-h/22807-h.htm	2016-12-30 01:51:30	ebooks/22807
64020	text/plain; charset=utf-8	http://www.gutenberg.org/files/22807/22807-0.txt	2016-12-30 01:51:40	ebooks/22807
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/22807.rdf	2020-06-11 04:25:32.081231	ebooks/22807
24964	application/zip	http://www.gutenberg.org/files/22807/22807.zip	2016-12-30 01:51:52	ebooks/22807
75920	application/epub+zip	http://www.gutenberg.org/ebooks/22807.epub.images	2020-06-11 04:25:30.225248	ebooks/22807
25115	text/plain; charset=utf-8	http://www.gutenberg.org/files/22807/22807-0.zip	2016-12-30 01:51:52	ebooks/22807
296497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22807.kindle.noimages	2020-06-11 04:25:31.566223	ebooks/22807
249260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22808.kindle.images	2020-06-11 04:25:33.376198	ebooks/22808
56979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22808/22808.txt	2007-09-29 08:42:16	ebooks/22808
23474	text/html; charset=us-ascii	http://www.gutenberg.org/files/22808/22808-h.zip	2013-01-17 08:20:04	ebooks/22808
63251	text/html; charset=us-ascii	http://www.gutenberg.org/files/22808/22808-h/22808-h.htm	2013-01-17 08:19:02	ebooks/22808
249255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22808.kindle.noimages	2020-06-11 04:25:33.815196	ebooks/22808
70003	application/epub+zip	http://www.gutenberg.org/ebooks/22808.epub.noimages	2020-06-11 04:25:32.93824	ebooks/22808
56951	text/plain	http://www.gutenberg.org/ebooks/22808.txt.utf-8	2020-06-11 04:25:32.17922	ebooks/22808
22371	application/zip	http://www.gutenberg.org/files/22808/22808.zip	2007-09-29 08:42:16	ebooks/22808
3654	image/jpeg	http://www.gutenberg.org/cache/epub/22808/pg22808.cover.small.jpg	2020-06-11 04:25:33.955216	ebooks/22808
12725	image/jpeg	http://www.gutenberg.org/cache/epub/22808/pg22808.cover.medium.jpg	2020-06-11 04:25:34.094196	ebooks/22808
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/22808.rdf	2020-06-11 04:25:34.311226	ebooks/22808
70004	application/epub+zip	http://www.gutenberg.org/ebooks/22808.epub.images	2020-06-11 04:25:32.575221	ebooks/22808
99821	text/plain; charset=utf-8	http://www.gutenberg.org/files/22809/22809-0.txt	2016-12-30 04:39:48	ebooks/22809
4214	image/jpeg	http://www.gutenberg.org/cache/epub/22809/pg22809.cover.small.jpg	2020-06-11 04:25:36.319196	ebooks/22809
38663	application/zip	http://www.gutenberg.org/files/22809/22809.zip	2016-12-30 04:40:02	ebooks/22809
116703	text/html; charset=utf-8	http://www.gutenberg.org/files/22809/22809-h/22809-h.htm	2016-12-30 04:39:36	ebooks/22809
98993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22809/22809-8.txt	2016-12-30 04:39:02	ebooks/22809
335029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22809.kindle.noimages	2020-06-11 04:25:36.176162	ebooks/22809
41177	text/html; charset=utf-8	http://www.gutenberg.org/files/22809/22809-h.zip	2016-12-30 04:40:02	ebooks/22809
335038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22809.kindle.images	2020-06-11 04:25:35.662205	ebooks/22809
38803	text/plain; charset=utf-8	http://www.gutenberg.org/files/22809/22809-0.zip	2016-12-30 04:40:02	ebooks/22809
89569	application/epub+zip	http://www.gutenberg.org/ebooks/22809.epub.noimages	2020-06-11 04:25:35.149182	ebooks/22809
89570	application/epub+zip	http://www.gutenberg.org/ebooks/22809.epub.images	2020-06-11 04:25:34.751188	ebooks/22809
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/22809.rdf	2020-06-11 04:25:36.692162	ebooks/22809
15509	image/jpeg	http://www.gutenberg.org/cache/epub/22809/pg22809.cover.medium.jpg	2020-06-11 04:25:36.463174	ebooks/22809
98984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22809/22809.txt	2016-12-30 04:39:02	ebooks/22809
38686	application/zip	http://www.gutenberg.org/files/22809/22809-8.zip	2016-12-30 04:40:02	ebooks/22809
123835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2281/2281-h.zip	2008-10-28 11:15:36	ebooks/2281
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/2281.rdf	2020-06-11 01:01:59.838191	ebooks/2281
597630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2281.kindle.images	2020-06-01 23:38:36.952053	ebooks/2281
323457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2281/2281-h/2281-h.htm	2008-10-28 11:15:18	ebooks/2281
17500	image/jpeg	http://www.gutenberg.org/cache/epub/2281/pg2281.cover.medium.jpg	2020-06-01 23:38:37.662043	ebooks/2281
309549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2281/2281.txt	2008-10-28 11:15:08	ebooks/2281
309521	text/plain	http://www.gutenberg.org/ebooks/2281.txt.utf-8	2020-06-01 23:38:35.912081	ebooks/2281
597622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2281.kindle.noimages	2020-06-01 23:38:37.603044	ebooks/2281
146742	application/epub+zip	http://www.gutenberg.org/ebooks/2281.epub.noimages	2020-06-01 23:38:36.304088	ebooks/2281
3944	image/jpeg	http://www.gutenberg.org/cache/epub/2281/pg2281.cover.small.jpg	2020-06-01 23:38:37.633047	ebooks/2281
121757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2281/2281.zip	2008-10-28 11:15:36	ebooks/2281
146742	application/epub+zip	http://www.gutenberg.org/ebooks/2281.epub.images	2020-06-01 23:38:36.17309	ebooks/2281
46619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22810/22810.txt	2013-09-22 06:22:04	ebooks/22810
47131	text/plain; charset=utf-8	http://www.gutenberg.org/files/22810/22810-0.txt	2016-12-18 05:02:48	ebooks/22810
16538	image/jpeg	http://www.gutenberg.org/cache/epub/22810/pg22810.cover.medium.jpg	2020-06-11 04:25:38.72645	ebooks/22810
18380	application/zip	http://www.gutenberg.org/files/22810/22810-0.zip	2016-12-18 05:04:42	ebooks/22810
79663	application/epub+zip	http://www.gutenberg.org/ebooks/22810.epub.noimages	2020-06-11 04:25:37.589149	ebooks/22810
54098	text/html; charset=utf-8	http://www.gutenberg.org/files/22810/22810-h/22810-h.htm	2016-12-18 05:03:58	ebooks/22810
79662	application/epub+zip	http://www.gutenberg.org/ebooks/22810.epub.images	2020-06-11 04:25:37.153157	ebooks/22810
266970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22810.kindle.images	2020-06-11 04:25:38.013441	ebooks/22810
266963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22810.kindle.noimages	2020-06-11 04:25:38.437433	ebooks/22810
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/22810.rdf	2020-06-11 04:25:38.952428	ebooks/22810
4180	image/jpeg	http://www.gutenberg.org/cache/epub/22810/pg22810.cover.small.jpg	2020-06-11 04:25:38.581431	ebooks/22810
18266	application/zip	http://www.gutenberg.org/files/22810/22810.zip	2013-09-22 06:23:22	ebooks/22810
19592	text/html; charset=utf-8	http://www.gutenberg.org/files/22810/22810-h.zip	2016-12-18 05:04:42	ebooks/22810
64679	text/html; charset=utf-8	http://www.gutenberg.org/files/22811/22811-h/22811-h.htm	2016-12-18 05:09:50	ebooks/22811
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/22811.rdf	2020-06-11 04:25:41.339395	ebooks/22811
82851	application/epub+zip	http://www.gutenberg.org/ebooks/22811.epub.noimages	2020-06-11 04:25:39.850415	ebooks/22811
302819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22811.kindle.noimages	2020-06-11 04:25:40.831404	ebooks/22811
22319	application/zip	http://www.gutenberg.org/files/22811/22811.zip	2007-09-29 08:54:02	ebooks/22811
22457	text/plain; charset=utf-8	http://www.gutenberg.org/files/22811/22811-0.zip	2016-12-18 05:10:18	ebooks/22811
5327	image/jpeg	http://www.gutenberg.org/cache/epub/22811/pg22811.cover.small.jpg	2020-06-11 04:25:40.972404	ebooks/22811
56367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22811/22811-8.txt	2007-09-29 08:54:02	ebooks/22811
82850	application/epub+zip	http://www.gutenberg.org/ebooks/22811.epub.images	2020-06-11 04:25:39.415437	ebooks/22811
22651	image/jpeg	http://www.gutenberg.org/cache/epub/22811/pg22811.cover.medium.jpg	2020-06-11 04:25:41.114398	ebooks/22811
302822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22811.kindle.images	2020-06-11 04:25:40.339427	ebooks/22811
22339	application/zip	http://www.gutenberg.org/files/22811/22811-8.zip	2007-09-29 08:54:02	ebooks/22811
23686	application/zip	http://www.gutenberg.org/files/22811/22811-h.zip	2016-12-18 05:10:18	ebooks/22811
56898	text/plain; charset=utf-8	http://www.gutenberg.org/files/22811/22811-0.txt	2016-12-18 05:08:32	ebooks/22811
56356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22811/22811.txt	2007-09-29 08:54:02	ebooks/22811
24316	application/zip	http://www.gutenberg.org/files/22812/22812-h.zip	2007-09-30 03:42:58	ebooks/22812
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/22812.rdf	2020-06-11 04:25:44.831351	ebooks/22812
22534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22812/22812-8.zip	2007-09-30 03:42:58	ebooks/22812
22519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22812/22812.zip	2007-09-30 03:42:58	ebooks/22812
343309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22812.kindle.images	2020-06-11 04:25:44.067394	ebooks/22812
80381	application/epub+zip	http://www.gutenberg.org/ebooks/22812.epub.noimages	2020-06-11 04:25:43.476374	ebooks/22812
61548	text/plain	http://www.gutenberg.org/ebooks/22812.txt.utf-8	2020-06-11 04:25:41.439407	ebooks/22812
61570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22812/22812.txt	2007-09-30 03:42:58	ebooks/22812
222325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22812.kindle.noimages	2020-06-11 04:25:44.304359	ebooks/22812
6044	image/jpeg	http://www.gutenberg.org/cache/epub/22812/pg22812.cover.small.jpg	2020-06-11 04:25:44.45136	ebooks/22812
34720	image/jpeg	http://www.gutenberg.org/cache/epub/22812/pg22812.cover.medium.jpg	2020-06-11 04:25:44.600355	ebooks/22812
97717	application/epub+zip	http://www.gutenberg.org/ebooks/22812.epub.images	2020-06-11 04:25:41.999395	ebooks/22812
61579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22812/22812-8.txt	2007-09-30 03:42:58	ebooks/22812
70834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22812/22812-h/22812-h.htm	2007-09-30 03:42:58	ebooks/22812
24503	image/jpeg	http://www.gutenberg.org/cache/epub/22813/pg22813.cover.medium.jpg	2020-06-11 04:25:50.553298	ebooks/22813
216829	application/epub+zip	http://www.gutenberg.org/ebooks/22813.epub.images	2020-06-11 04:25:46.015346	ebooks/22813
146936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22813/22813-h.zip	2007-09-30 03:49:06	ebooks/22813
341692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22813/22813-8.txt	2007-09-30 03:49:04	ebooks/22813
494990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22813/22813-h/22813-h.htm	2007-09-30 03:49:06	ebooks/22813
903765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22813.kindle.noimages	2020-06-11 04:25:50.129306	ebooks/22813
5834	image/jpeg	http://www.gutenberg.org/cache/epub/22813/pg22813.cover.small.jpg	2020-06-11 04:25:50.343281	ebooks/22813
346918	text/plain	http://www.gutenberg.org/ebooks/22813.txt.utf-8	2020-06-11 04:25:44.93838	ebooks/22813
216829	application/epub+zip	http://www.gutenberg.org/ebooks/22813.epub.noimages	2020-06-11 04:25:46.782341	ebooks/22813
903773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22813.kindle.images	2020-06-11 04:25:48.45131	ebooks/22813
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/22813.rdf	2020-06-11 04:25:50.917273	ebooks/22813
130768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22813/22813-8.zip	2007-09-30 03:49:06	ebooks/22813
257971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22814/22814.txt	2007-09-30 03:52:14	ebooks/22814
257971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22814/22814-8.txt	2007-09-30 03:52:14	ebooks/22814
22390999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22814.kindle.images	2020-06-11 04:27:30.695205	ebooks/22814
89557	application/zip	http://www.gutenberg.org/files/22814/22814-8.zip	2007-09-30 03:52:22	ebooks/22814
257955	text/plain	http://www.gutenberg.org/ebooks/22814.txt.utf-8	2020-06-11 04:25:51.02033	ebooks/22814
246286	application/epub+zip	http://www.gutenberg.org/ebooks/22814.epub.noimages	2020-06-11 04:26:04.926317	ebooks/22814
16991	image/jpeg	http://www.gutenberg.org/cache/epub/22814/pg22814.cover.medium.jpg	2020-06-11 04:27:32.385185	ebooks/22814
89527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22814/22814.zip	2007-09-30 03:52:22	ebooks/22814
7830799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22814/22814-h.zip	2007-09-30 03:52:22	ebooks/22814
7829405	application/epub+zip	http://www.gutenberg.org/ebooks/22814.epub.images	2020-06-11 04:26:04.051322	ebooks/22814
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/22814.rdf	2020-06-11 04:27:32.751176	ebooks/22814
744984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22814.kindle.noimages	2020-06-11 04:27:31.951183	ebooks/22814
3883	image/jpeg	http://www.gutenberg.org/cache/epub/22814/pg22814.cover.small.jpg	2020-06-11 04:27:32.170192	ebooks/22814
303922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22814/22814-h/22814-h.htm	2007-09-30 03:52:14	ebooks/22814
10713056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22815.kindle.images	2020-06-11 04:27:45.806321	ebooks/22815
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/22815.rdf	2020-06-11 04:27:53.051237	ebooks/22815
962317	application/epub+zip	http://www.gutenberg.org/ebooks/22815.epub.noimages	2020-06-11 04:27:39.157394	ebooks/22815
2475983	text/html	http://www.gutenberg.org/files/22815/22815-h/22815-h.htm	2007-09-30 03:56:44	ebooks/22815
5025	image/jpeg	http://www.gutenberg.org/cache/epub/22815/pg22815.cover.small.jpg	2020-06-11 04:27:51.760228	ebooks/22815
2038369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22815/22815.txt	2007-09-30 03:56:44	ebooks/22815
2909127	text/html	http://www.gutenberg.org/files/22815/22815-h.zip	2007-09-30 03:56:48	ebooks/22815
2038050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22815/22815-8.txt	2007-09-30 03:56:42	ebooks/22815
774038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22815/22815-8.zip	2007-09-30 03:56:48	ebooks/22815
772217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22815/22815.zip	2007-09-30 03:56:48	ebooks/22815
20917	image/jpeg	http://www.gutenberg.org/cache/epub/22815/pg22815.cover.medium.jpg	2020-06-11 04:27:52.245233	ebooks/22815
2040339	text/plain	http://www.gutenberg.org/ebooks/22815.txt.utf-8	2020-06-11 04:27:32.894195	ebooks/22815
3909067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22815.kindle.noimages	2020-06-11 04:27:51.307234	ebooks/22815
4739402	application/epub+zip	http://www.gutenberg.org/ebooks/22815.epub.images	2020-06-11 04:27:36.636427	ebooks/22815
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/22816.rdf	2020-06-11 04:27:57.020165	ebooks/22816
5197	image/jpeg	http://www.gutenberg.org/cache/epub/22816/pg22816.cover.small.jpg	2020-06-11 04:27:56.92517	ebooks/22816
109599	text/plain	http://www.gutenberg.org/ebooks/22816.txt.utf-8	2020-06-11 04:27:53.150232	ebooks/22816
6632621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22816.kindle.images	2020-06-11 04:27:56.457171	ebooks/22816
135720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22816/22816-h/22816-h.htm	2007-09-30 04:02:54	ebooks/22816
37468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22816/22816.zip	2007-09-30 04:02:56	ebooks/22816
367048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22816.kindle.noimages	2020-06-11 04:27:56.898168	ebooks/22816
109627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22816/22816.txt	2007-09-30 04:02:54	ebooks/22816
111800	application/epub+zip	http://www.gutenberg.org/ebooks/22816.epub.noimages	2020-06-11 04:27:54.122205	ebooks/22816
2900825	application/epub+zip	http://www.gutenberg.org/ebooks/22816.epub.images	2020-06-11 04:27:53.823204	ebooks/22816
1372125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22816/22816-h.zip	2007-09-30 04:02:56	ebooks/22816
37570	image/jpeg	http://www.gutenberg.org/cache/epub/22816/pg22816.cover.medium.jpg	2020-06-11 04:27:56.950174	ebooks/22816
25662	text/plain	http://www.gutenberg.org/ebooks/22817.txt.utf-8	2020-06-11 04:27:57.120192	ebooks/22817
10023	application/zip	http://www.gutenberg.org/files/22817/22817-8.zip	2007-09-30 04:06:36	ebooks/22817
262970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22817.kindle.images	2020-06-11 04:27:58.418147	ebooks/22817
30375	text/html	http://www.gutenberg.org/ebooks/22817.html.noimages	2020-06-11 04:27:57.330166	ebooks/22817
21568	image/jpeg	http://www.gutenberg.org/cache/epub/22817/pg22817.cover.medium.jpg	2020-06-11 04:27:59.074138	ebooks/22817
5567	image/jpeg	http://www.gutenberg.org/cache/epub/22817/pg22817.cover.small.jpg	2020-06-11 04:27:58.931149	ebooks/22817
262962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22817.kindle.noimages	2020-06-11 04:27:58.790142	ebooks/22817
30375	text/html	http://www.gutenberg.org/ebooks/22817.html.images	2020-06-11 04:27:57.231169	ebooks/22817
76862	application/epub+zip	http://www.gutenberg.org/ebooks/22817.epub.noimages	2020-06-11 04:27:58.045157	ebooks/22817
76862	application/epub+zip	http://www.gutenberg.org/ebooks/22817.epub.images	2020-06-11 04:27:57.690159	ebooks/22817
25546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22817/22817-8.txt	2007-09-30 04:06:32	ebooks/22817
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/22817.rdf	2020-06-11 04:27:59.294155	ebooks/22817
6379147	application/epub+zip	http://www.gutenberg.org/ebooks/22818.epub.images	2020-06-11 04:28:00.506322	ebooks/22818
25033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22818/22818.txt	2007-09-30 04:09:08	ebooks/22818
3589	image/jpeg	http://www.gutenberg.org/cache/epub/22818/pg22818.cover.small.jpg	2020-06-11 04:28:05.453261	ebooks/22818
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/22818.rdf	2020-06-11 04:28:05.536258	ebooks/22818
15856874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22818.kindle.images	2020-06-11 04:28:05.15826	ebooks/22818
25005	text/plain	http://www.gutenberg.org/ebooks/22818.txt.utf-8	2020-06-11 04:27:59.390148	ebooks/22818
46269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22818/22818-h/22818-h.htm	2007-09-30 04:09:08	ebooks/22818
4760149	application/zip	http://www.gutenberg.org/files/22818/22818-h.zip	2007-09-30 04:09:12	ebooks/22818
230425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22818.kindle.noimages	2020-06-11 04:28:05.428265	ebooks/22818
26852	image/jpeg	http://www.gutenberg.org/cache/epub/22818/pg22818.cover.medium.jpg	2020-06-11 04:28:05.476267	ebooks/22818
71777	application/epub+zip	http://www.gutenberg.org/ebooks/22818.epub.noimages	2020-06-11 04:28:00.747322	ebooks/22818
9228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22818/22818.zip	2007-09-30 04:09:10	ebooks/22818
382150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22819/22819-h/22819-h.htm	2007-09-30 11:25:50	ebooks/22819
132537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22819/22819-8.zip	2007-09-30 11:22:32	ebooks/22819
762678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22819.kindle.noimages	2020-06-11 04:28:09.170218	ebooks/22819
353135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22819/22819-8.txt	2007-09-30 11:22:32	ebooks/22819
4712	image/jpeg	http://www.gutenberg.org/cache/epub/22819/pg22819.cover.small.jpg	2020-06-11 04:28:09.323206	ebooks/22819
1274413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22819.kindle.images	2020-06-11 04:28:08.181228	ebooks/22819
514201	application/epub+zip	http://www.gutenberg.org/ebooks/22819.epub.images	2020-06-11 04:28:06.479244	ebooks/22819
353106	text/plain	http://www.gutenberg.org/ebooks/22819.txt.utf-8	2020-06-11 04:28:05.643257	ebooks/22819
319242	application/zip	http://www.gutenberg.org/files/22819/22819-h.zip	2007-09-30 11:25:59	ebooks/22819
16885	image/jpeg	http://www.gutenberg.org/cache/epub/22819/pg22819.cover.medium.jpg	2020-06-11 04:28:09.475219	ebooks/22819
353142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22819/22819.txt	2007-09-30 11:22:32	ebooks/22819
186126	application/epub+zip	http://www.gutenberg.org/ebooks/22819.epub.noimages	2020-06-11 04:28:07.103256	ebooks/22819
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/22819.rdf	2020-06-11 04:28:09.718209	ebooks/22819
132525	application/zip	http://www.gutenberg.org/files/22819/22819.zip	2007-09-30 11:22:32	ebooks/22819
95210	application/zip	http://www.gutenberg.org/files/2282/2282.zip	2015-04-03 10:56:54	ebooks/2282
249993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2282/2282.txt	2015-04-03 10:56:32	ebooks/2282
270092	text/html	http://www.gutenberg.org/ebooks/2282.html.noimages	2020-06-01 23:38:38.023063	ebooks/2282
270092	text/html	http://www.gutenberg.org/ebooks/2282.html.images	2020-06-01 23:38:37.956068	ebooks/2282
124312	application/epub+zip	http://www.gutenberg.org/ebooks/2282.epub.images	2020-06-01 23:38:38.154094	ebooks/2282
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/2282.rdf	2020-06-11 01:01:59.863176	ebooks/2282
500164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2282.kindle.images	2020-06-01 23:38:38.821028	ebooks/2282
500159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2282.kindle.noimages	2020-06-01 23:38:39.407021	ebooks/2282
17632	image/jpeg	http://www.gutenberg.org/cache/epub/2282/pg2282.cover.medium.jpg	2020-06-01 23:38:39.459025	ebooks/2282
249994	text/plain	http://www.gutenberg.org/ebooks/2282.txt.utf-8	2020-06-01 23:38:37.784068	ebooks/2282
124311	application/epub+zip	http://www.gutenberg.org/ebooks/2282.epub.noimages	2020-06-01 23:38:38.241044	ebooks/2282
3959	image/jpeg	http://www.gutenberg.org/cache/epub/2282/pg2282.cover.small.jpg	2020-06-01 23:38:39.43403	ebooks/2282
108076	application/zip	http://www.gutenberg.org/files/22820/22820-8.zip	2007-09-30 11:42:09	ebooks/22820
16032	image/jpeg	http://www.gutenberg.org/cache/epub/22820/pg22820.cover.medium.jpg	2020-06-11 04:28:13.567168	ebooks/22820
295260	text/plain	http://www.gutenberg.org/ebooks/22820.txt.utf-8	2020-06-11 04:28:09.822229	ebooks/22820
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/22820.rdf	2020-06-11 04:28:13.821159	ebooks/22820
171901	application/epub+zip	http://www.gutenberg.org/ebooks/22820.epub.noimages	2020-06-11 04:28:10.99419	ebooks/22820
295292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22820/22820-8.txt	2007-09-30 11:42:09	ebooks/22820
738356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22820.kindle.images	2020-06-11 04:28:12.118174	ebooks/22820
351286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22820/22820-h/22820-h.htm	2007-10-02 11:07:18	ebooks/22820
738349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22820.kindle.noimages	2020-06-11 04:28:13.249163	ebooks/22820
108066	application/zip	http://www.gutenberg.org/files/22820/22820.zip	2007-09-30 11:42:09	ebooks/22820
295299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22820/22820.txt	2007-09-30 11:42:09	ebooks/22820
118538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22820/22820-h.zip	2007-10-02 11:08:10	ebooks/22820
4456	image/jpeg	http://www.gutenberg.org/cache/epub/22820/pg22820.cover.small.jpg	2020-06-11 04:28:13.409162	ebooks/22820
171900	application/epub+zip	http://www.gutenberg.org/ebooks/22820.epub.images	2020-06-11 04:28:10.496198	ebooks/22820
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/22821.rdf	2020-06-11 04:28:17.675398	ebooks/22821
258948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22821/22821-h/22821-h.htm	2007-10-01 09:59:48	ebooks/22821
229222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22821/22821.txt	2007-10-01 09:54:57	ebooks/22821
5086	image/jpeg	http://www.gutenberg.org/cache/epub/22821/pg22821.cover.small.jpg	2020-06-11 04:28:17.28341	ebooks/22821
166775	application/zip	http://www.gutenberg.org/files/22821/22821-h.zip	2007-10-01 09:59:57	ebooks/22821
608997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22821.kindle.noimages	2020-06-11 04:28:17.133429	ebooks/22821
717080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22821.kindle.images	2020-06-11 04:28:16.23842	ebooks/22821
221604	application/epub+zip	http://www.gutenberg.org/ebooks/22821.epub.images	2020-06-11 04:28:14.700156	ebooks/22821
21971	image/jpeg	http://www.gutenberg.org/cache/epub/22821/pg22821.cover.medium.jpg	2020-06-11 04:28:17.434415	ebooks/22821
229211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22821/22821-8.txt	2007-10-01 09:54:57	ebooks/22821
151769	application/epub+zip	http://www.gutenberg.org/ebooks/22821.epub.noimages	2020-06-11 04:28:15.274434	ebooks/22821
229203	text/plain	http://www.gutenberg.org/ebooks/22821.txt.utf-8	2020-06-11 04:28:13.923193	ebooks/22821
88447	application/zip	http://www.gutenberg.org/files/22821/22821.zip	2007-10-01 09:54:57	ebooks/22821
88473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22821/22821-8.zip	2007-10-01 09:54:57	ebooks/22821
534366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22822/22822-h/22822-h.htm	2007-10-01 10:23:16	ebooks/22822
264938	application/epub+zip	http://www.gutenberg.org/ebooks/22822.epub.noimages	2020-06-11 04:28:19.512398	ebooks/22822
195696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22822/22822-h.zip	2007-10-01 10:23:48	ebooks/22822
177494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22822/22822-8.zip	2007-10-01 10:20:01	ebooks/22822
450089	text/plain	http://www.gutenberg.org/ebooks/22822.txt.utf-8	2020-06-11 04:28:17.780416	ebooks/22822
264938	application/epub+zip	http://www.gutenberg.org/ebooks/22822.epub.images	2020-06-11 04:28:18.774412	ebooks/22822
1025124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22822.kindle.images	2020-06-11 04:28:20.917366	ebooks/22822
3653	image/jpeg	http://www.gutenberg.org/cache/epub/22822/pg22822.cover.small.jpg	2020-06-11 04:28:22.504339	ebooks/22822
450059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22822/22822.txt	2007-10-01 10:20:01	ebooks/22822
177352	application/zip	http://www.gutenberg.org/files/22822/22822.zip	2007-10-01 10:20:01	ebooks/22822
15722	image/jpeg	http://www.gutenberg.org/cache/epub/22822/pg22822.cover.medium.jpg	2020-06-11 04:28:22.699341	ebooks/22822
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/22822.rdf	2020-06-11 04:28:23.018333	ebooks/22822
1025116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22822.kindle.noimages	2020-06-11 04:28:22.308346	ebooks/22822
449984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22822/22822-8.txt	2007-10-01 10:20:01	ebooks/22822
51122	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p042.tif	2007-10-02 14:32:00	ebooks/22823
5020	image/jpeg	http://www.gutenberg.org/cache/epub/22823/pg22823.cover.small.jpg	2020-06-11 04:28:37.294152	ebooks/22823
45240	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p011.tif	2007-10-02 14:32:00	ebooks/22823
41856	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p016.tif	2007-10-02 14:32:00	ebooks/22823
27954	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p059.tif	2007-10-02 14:33:00	ebooks/22823
33806	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p048.tif	2007-10-02 14:32:00	ebooks/22823
38856	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p075.tif	2007-10-02 14:33:00	ebooks/22823
63590	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p041.tif	2007-10-02 14:32:00	ebooks/22823
39454	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p031.tif	2007-10-02 14:32:00	ebooks/22823
83858	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p040.tif	2007-10-02 14:32:00	ebooks/22823
37118	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p044.tif	2007-10-02 14:32:00	ebooks/22823
37666	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p088.tif	2007-10-02 14:34:00	ebooks/22823
38296	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p091.tif	2007-10-02 14:34:00	ebooks/22823
266136	text/html; charset=utf-8	http://www.gutenberg.org/files/22823/22823-h/22823-h.html	2007-11-10 09:21:20	ebooks/22823
38450	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p063.tif	2007-10-02 14:33:00	ebooks/22823
116831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22823/22823-8.txt	2007-11-10 09:21:42	ebooks/22823
42324	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p014.tif	2007-10-02 14:32:00	ebooks/22823
37516	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p056.tif	2007-10-02 14:33:00	ebooks/22823
26454	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p062.tif	2007-10-02 14:33:00	ebooks/22823
32846	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p049.tif	2007-10-02 14:32:00	ebooks/22823
42644	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p026.tif	2007-10-02 14:32:00	ebooks/22823
48554	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p045.tif	2007-10-02 14:32:00	ebooks/22823
41974	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p033.tif	2007-10-02 14:32:00	ebooks/22823
35756	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p013.tif	2007-10-02 14:32:00	ebooks/22823
46506	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p083.tif	2007-10-02 14:33:00	ebooks/22823
38564	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p028.tif	2007-10-02 14:32:00	ebooks/22823
42632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22823/22823.zip	2007-11-10 09:21:42	ebooks/22823
42632	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p036.tif	2007-10-02 14:32:00	ebooks/22823
2737146	application/epub+zip	http://www.gutenberg.org/ebooks/22823.epub.images	2020-06-11 04:28:26.860306	ebooks/22823
42652	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p084.tif	2007-10-02 14:34:00	ebooks/22823
42986	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p037.tif	2007-10-02 14:32:00	ebooks/22823
41406	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p090.tif	2007-10-02 14:34:00	ebooks/22823
31540	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p015.tif	2007-10-02 14:32:00	ebooks/22823
118424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22823/22823.txt	2007-11-10 09:21:42	ebooks/22823
540726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22823.kindle.noimages	2020-06-11 04:28:37.10615	ebooks/22823
34758	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p070.tif	2007-10-02 14:33:00	ebooks/22823
2669241	application/prs.tei	http://www.gutenberg.org/files/22823/22823-tei.zip	2007-11-10 09:21:43	ebooks/22823
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/22847.rdf	2020-06-11 04:52:42.075176	ebooks/22847
43064	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p020.tif	2007-10-02 14:32:00	ebooks/22823
26046	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p065.tif	2007-10-02 14:33:00	ebooks/22823
33570	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p007.tif	2007-10-02 14:32:00	ebooks/22823
37724	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p074.tif	2007-10-02 14:33:00	ebooks/22823
40414	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p080.tif	2007-10-02 14:33:00	ebooks/22823
44318	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p081.tif	2007-10-02 14:33:00	ebooks/22823
44328	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p039.tif	2007-10-02 14:32:00	ebooks/22823
33912	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p061.tif	2007-10-02 14:33:00	ebooks/22823
38984	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p043.tif	2007-10-02 14:32:00	ebooks/22823
38848	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p066.tif	2007-10-02 14:33:00	ebooks/22823
36176	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p053.tif	2007-10-02 14:33:00	ebooks/22823
2686562	application/zip	http://www.gutenberg.org/files/22823/22823-h.zip	2007-11-10 09:21:21	ebooks/22823
28010	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p004.tif	2007-10-02 14:31:00	ebooks/22823
35176	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p006.tif	2007-10-02 14:32:00	ebooks/22823
19490	image/jpeg	http://www.gutenberg.org/cache/epub/22823/pg22823.cover.medium.jpg	2020-06-11 04:28:37.479169	ebooks/22823
32926	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p067.tif	2007-10-02 14:33:00	ebooks/22823
39406	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p023.tif	2007-10-02 14:32:00	ebooks/22823
39992	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p055.tif	2007-10-02 14:33:00	ebooks/22823
33970	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p034.tif	2007-10-02 14:32:00	ebooks/22823
42835	application/zip	http://www.gutenberg.org/files/22823/22823-0.zip	2007-11-10 09:21:27	ebooks/22823
39846	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p024.tif	2007-10-02 14:32:00	ebooks/22823
36202	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p058.tif	2007-10-02 14:33:00	ebooks/22823
42638	application/zip	http://www.gutenberg.org/files/22823/22823-8.zip	2007-11-10 09:21:42	ebooks/22823
38742	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/verso.tif	2007-10-02 14:31:00	ebooks/22823
39932	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p027.tif	2007-10-02 14:32:00	ebooks/22823
39640	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p047.tif	2007-10-02 14:32:00	ebooks/22823
30724	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p005.tif	2007-10-02 14:31:00	ebooks/22823
44750	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p038.tif	2007-10-02 14:32:00	ebooks/22823
35820	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p089.tif	2007-10-02 14:34:00	ebooks/22823
34994	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p003.tif	2007-10-02 14:31:00	ebooks/22823
45210	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p025.tif	2007-10-02 14:32:00	ebooks/22823
31750	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p054.tif	2007-10-02 14:33:00	ebooks/22823
67360	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p012.tif	2007-10-02 14:40:00	ebooks/22823
43954	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p021.tif	2007-10-02 14:32:00	ebooks/22823
6706184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22823.kindle.images	2020-06-11 04:28:36.12617	ebooks/22823
70652	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p051.tif	2007-10-02 14:32:00	ebooks/22823
2822568	application/pdf	http://www.gutenberg.org/files/22823/22823-pdf.zip	2007-11-10 09:21:42	ebooks/22823
37928	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p077.tif	2007-10-02 14:33:00	ebooks/22823
34256	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p046.tif	2007-10-02 14:32:00	ebooks/22823
29732	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p069.tif	2007-10-02 14:33:00	ebooks/22823
38034	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p030.tif	2007-10-02 14:32:00	ebooks/22823
39086	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p087.tif	2007-10-02 14:34:00	ebooks/22823
59134	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p035.tif	2007-10-02 14:32:00	ebooks/22823
34490	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p064.tif	2007-10-02 14:33:00	ebooks/22823
38162	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p068.tif	2007-10-02 14:33:00	ebooks/22823
43476	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p060.tif	2007-10-02 14:33:00	ebooks/22823
117590	text/plain; charset=utf-8	http://www.gutenberg.org/files/22823/22823-0.txt	2007-11-10 09:21:27	ebooks/22823
38138	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p086.tif	2007-10-02 14:34:00	ebooks/22823
41664	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p071.tif	2007-10-02 14:33:00	ebooks/22823
43150	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p057.tif	2007-10-02 14:33:00	ebooks/22823
35006	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p022.tif	2007-10-02 14:32:00	ebooks/22823
90301	application/rdf+xml	http://www.gutenberg.org/ebooks/22823.rdf	2020-06-11 04:28:37.916148	ebooks/22823
44248	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p010.tif	2007-10-02 14:32:00	ebooks/22823
110146	application/epub+zip	http://www.gutenberg.org/ebooks/22823.epub.noimages	2020-06-11 04:28:27.514281	ebooks/22823
37334	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p009.tif	2007-10-02 14:32:00	ebooks/22823
41680	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p050.tif	2007-10-02 14:32:00	ebooks/22823
31684	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p017.tif	2007-10-02 14:32:00	ebooks/22823
36654	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p019.tif	2007-10-02 14:32:00	ebooks/22823
35846	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p076.tif	2007-10-02 14:33:00	ebooks/22823
6431651	application/pdf	http://www.gutenberg.org/files/22823/22823-pdf.pdf	2007-11-10 09:21:41	ebooks/22823
137473	application/prs.tei	http://www.gutenberg.org/files/22823/22823-tei/22823-tei.tei	2007-11-10 09:21:42	ebooks/22823
43216	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p073.tif	2007-10-02 14:33:00	ebooks/22823
43918	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p072.tif	2007-10-02 14:33:00	ebooks/22823
40578	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p078.tif	2007-10-02 14:33:00	ebooks/22823
41520	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p032.tif	2007-10-02 14:32:00	ebooks/22823
25902	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p018.tif	2007-10-02 14:32:00	ebooks/22823
33524	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p008.tif	2007-10-02 14:32:00	ebooks/22823
14552	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/cover.tif	2007-10-02 14:31:00	ebooks/22823
24880	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p052.tif	2007-10-02 14:32:00	ebooks/22823
40574	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p085.tif	2007-10-02 14:34:00	ebooks/22823
44484	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p082.tif	2007-10-02 14:33:00	ebooks/22823
41276	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p029.tif	2007-10-02 14:32:00	ebooks/22823
37834	image/tiff	http://www.gutenberg.org/files/22823/22823-page-images/p079.tif	2007-10-02 14:33:00	ebooks/22823
262182	application/epub+zip	http://www.gutenberg.org/ebooks/22824.epub.images	2020-06-11 04:28:38.942143	ebooks/22824
991374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22824.kindle.images	2020-06-11 04:28:40.890308	ebooks/22824
199976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22824/22824-h.zip	2007-10-02 05:33:34	ebooks/22824
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/22824.rdf	2020-06-11 04:28:42.82828	ebooks/22824
233103	application/epub+zip	http://www.gutenberg.org/ebooks/22824.epub.noimages	2020-06-11 04:28:39.519163	ebooks/22824
151745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22824/22824-8.zip	2007-10-02 05:33:34	ebooks/22824
3771	image/jpeg	http://www.gutenberg.org/cache/epub/22824/pg22824.cover.small.jpg	2020-06-11 04:28:42.350284	ebooks/22824
400285	text/plain	http://www.gutenberg.org/ebooks/22824.txt.utf-8	2020-06-11 04:28:38.022167	ebooks/22824
919599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22824.kindle.noimages	2020-06-11 04:28:42.168286	ebooks/22824
500615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22824/22824-h/22824-h.htm	2007-10-02 05:32:46	ebooks/22824
14638	image/jpeg	http://www.gutenberg.org/cache/epub/22824/pg22824.cover.medium.jpg	2020-06-11 04:28:42.530283	ebooks/22824
393616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22824/22824-8.txt	2007-10-02 05:32:42	ebooks/22824
1912050	application/epub+zip	http://www.gutenberg.org/ebooks/22825.epub.images	2020-06-11 04:28:43.624292	ebooks/22825
16848	image/jpeg	http://www.gutenberg.org/cache/epub/22825/pg22825.cover.medium.jpg	2020-06-11 04:28:45.767245	ebooks/22825
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/22825.rdf	2020-06-11 04:28:45.991242	ebooks/22825
26194	text/plain	http://www.gutenberg.org/ebooks/22825.txt.utf-8	2020-06-11 04:28:42.921328	ebooks/22825
4976	image/jpeg	http://www.gutenberg.org/cache/epub/22825/pg22825.cover.small.jpg	2020-06-11 04:28:45.624243	ebooks/22825
9872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22825/22825.zip	2007-10-02 05:36:52	ebooks/22825
33987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22825/22825-h/22825-h.htm	2007-10-02 05:36:50	ebooks/22825
58395	application/epub+zip	http://www.gutenberg.org/ebooks/22825.epub.noimages	2020-06-11 04:28:44.032269	ebooks/22825
219391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22825.kindle.noimages	2020-06-11 04:28:45.480245	ebooks/22825
26222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22825/22825.txt	2007-10-02 05:36:50	ebooks/22825
811301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22825/22825-h.zip	2007-10-02 05:36:52	ebooks/22825
3290399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22825.kindle.images	2020-06-11 04:28:45.065252	ebooks/22825
98564	application/epub+zip	http://www.gutenberg.org/ebooks/22826.epub.images	2020-06-11 04:28:46.551255	ebooks/22826
44079	application/zip	http://www.gutenberg.org/files/22826/22826-h.zip	2007-10-02 05:41:42	ebooks/22826
384580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22826.kindle.noimages	2020-06-11 04:28:48.092227	ebooks/22826
113262	text/plain	http://www.gutenberg.org/ebooks/22826.txt.utf-8	2020-06-11 04:28:46.091237	ebooks/22826
40684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22826/22826-8.zip	2007-10-02 05:41:42	ebooks/22826
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/22826.rdf	2020-06-11 04:28:48.635209	ebooks/22826
98564	application/epub+zip	http://www.gutenberg.org/ebooks/22826.epub.noimages	2020-06-11 04:28:46.938242	ebooks/22826
133929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22826/22826-h/22826-h.htm	2007-10-02 05:41:42	ebooks/22826
4794	image/jpeg	http://www.gutenberg.org/cache/epub/22826/pg22826.cover.small.jpg	2020-06-11 04:28:48.245208	ebooks/22826
112211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22826/22826-8.txt	2007-10-02 05:41:38	ebooks/22826
18660	image/jpeg	http://www.gutenberg.org/cache/epub/22826/pg22826.cover.medium.jpg	2020-06-11 04:28:48.39422	ebooks/22826
384588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22826.kindle.images	2020-06-11 04:28:47.509231	ebooks/22826
15847989	application/epub+zip	http://www.gutenberg.org/ebooks/22827.epub.images	2020-06-11 04:29:19.600338	ebooks/22827
181097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22827/22827.zip	2007-10-02 05:46:50	ebooks/22827
1363694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22827.kindle.noimages	2020-06-11 04:33:40.349272	ebooks/22827
52184704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22827.kindle.images	2020-06-11 04:33:37.74231	ebooks/22827
181131	application/zip	http://www.gutenberg.org/files/22827/22827-8.zip	2007-10-02 05:46:50	ebooks/22827
4395	image/jpeg	http://www.gutenberg.org/cache/epub/22827/pg22827.cover.small.jpg	2020-06-11 04:33:40.660273	ebooks/22827
476888	application/epub+zip	http://www.gutenberg.org/ebooks/22827.epub.noimages	2020-06-11 04:29:21.133298	ebooks/22827
474158	text/plain; charset=utf-8	http://www.gutenberg.org/files/22827/22827-0.txt	2007-10-02 05:46:04	ebooks/22827
473885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22827/22827-8.txt	2007-10-02 05:46:42	ebooks/22827
15180393	application/zip	http://www.gutenberg.org/files/22827/22827-h.zip	2007-10-02 05:46:50	ebooks/22827
473877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22827/22827.txt	2007-10-02 05:46:42	ebooks/22827
181153	application/zip	http://www.gutenberg.org/files/22827/22827-0.zip	2007-10-02 05:46:50	ebooks/22827
16812	image/jpeg	http://www.gutenberg.org/cache/epub/22827/pg22827.cover.medium.jpg	2020-06-11 04:33:40.954289	ebooks/22827
15543	application/rdf+xml	http://www.gutenberg.org/ebooks/22827.rdf	2020-06-11 04:33:41.485257	ebooks/22827
542209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22827/22827-h/22827-h.htm	2007-10-02 05:46:08	ebooks/22827
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/22828.rdf	2020-06-11 04:33:44.43922	ebooks/22828
5626	image/jpeg	http://www.gutenberg.org/cache/epub/22828/pg22828.cover.small.jpg	2020-06-11 04:33:44.079248	ebooks/22828
138617	text/html	http://www.gutenberg.org/ebooks/22828.html.images	2020-06-11 04:33:41.754282	ebooks/22828
425954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22828.kindle.images	2020-06-11 04:33:43.314237	ebooks/22828
113634	application/epub+zip	http://www.gutenberg.org/ebooks/22828.epub.images	2020-06-11 04:33:42.29325	ebooks/22828
113635	application/epub+zip	http://www.gutenberg.org/ebooks/22828.epub.noimages	2020-06-11 04:33:42.691251	ebooks/22828
122290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22828/22828-8.txt	2007-10-02 05:52:10	ebooks/22828
24903	image/jpeg	http://www.gutenberg.org/cache/epub/22828/pg22828.cover.medium.jpg	2020-06-11 04:33:44.220232	ebooks/22828
138617	text/html	http://www.gutenberg.org/ebooks/22828.html.noimages	2020-06-11 04:33:41.872262	ebooks/22828
425951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22828.kindle.noimages	2020-06-11 04:33:43.938227	ebooks/22828
49302	application/zip	http://www.gutenberg.org/files/22828/22828-8.zip	2007-10-02 05:52:14	ebooks/22828
127722	text/plain	http://www.gutenberg.org/ebooks/22828.txt.utf-8	2020-06-11 04:33:41.587272	ebooks/22828
82662	application/zip	http://www.gutenberg.org/files/22829/22829.zip	2007-10-02 05:55:54	ebooks/22829
157624	application/epub+zip	http://www.gutenberg.org/ebooks/22829.epub.noimages	2020-06-11 04:33:46.816199	ebooks/22829
642652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22829.kindle.images	2020-06-11 04:33:47.848183	ebooks/22829
223966	text/plain	http://www.gutenberg.org/ebooks/22829.txt.utf-8	2020-06-11 04:33:44.543238	ebooks/22829
6262	image/jpeg	http://www.gutenberg.org/cache/epub/22829/pg22829.cover.small.jpg	2020-06-11 04:33:48.703165	ebooks/22829
82719	application/zip	http://www.gutenberg.org/files/22829/22829-8.zip	2007-10-02 05:55:54	ebooks/22829
261847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22829/22829-h/22829-h.htm	2007-10-02 05:55:54	ebooks/22829
89151	application/zip	http://www.gutenberg.org/files/22829/22829-h.zip	2007-10-02 05:55:54	ebooks/22829
223959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22829/22829-8.txt	2007-10-02 05:55:54	ebooks/22829
223968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22829/22829.txt	2007-10-02 05:55:54	ebooks/22829
33215	image/jpeg	http://www.gutenberg.org/cache/epub/22829/pg22829.cover.medium.jpg	2020-06-11 04:33:48.858188	ebooks/22829
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/22829.rdf	2020-06-11 04:33:49.10816	ebooks/22829
539498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22829.kindle.noimages	2020-06-11 04:33:48.544183	ebooks/22829
166202	application/epub+zip	http://www.gutenberg.org/ebooks/22829.epub.images	2020-06-11 04:33:45.295212	ebooks/22829
466224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2283/2283-h/2283-h.htm	2009-03-20 16:48:54	ebooks/2283
784474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2283.kindle.images	2020-06-01 23:38:40.951004	ebooks/2283
194486	application/epub+zip	http://www.gutenberg.org/ebooks/2283.epub.noimages	2020-06-01 23:38:40.061039	ebooks/2283
10618	image/jpeg	http://www.gutenberg.org/cache/epub/2283/pg2283.cover.medium.jpg	2020-06-01 23:38:41.912008	ebooks/2283
174346	application/zip	http://www.gutenberg.org/files/2283/2283-h.zip	2009-03-20 16:49:12	ebooks/2283
2986	image/jpeg	http://www.gutenberg.org/cache/epub/2283/pg2283.cover.small.jpg	2020-06-01 23:38:41.881002	ebooks/2283
445143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2283/2283.txt	2009-03-20 16:48:46	ebooks/2283
445115	text/plain	http://www.gutenberg.org/ebooks/2283.txt.utf-8	2020-06-01 23:38:39.575037	ebooks/2283
194486	application/epub+zip	http://www.gutenberg.org/ebooks/2283.epub.images	2020-06-01 23:38:39.913033	ebooks/2283
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/2283.rdf	2020-06-11 01:01:59.887151	ebooks/2283
171239	application/zip	http://www.gutenberg.org/files/2283/2283.zip	2009-03-20 16:49:10	ebooks/2283
784470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2283.kindle.noimages	2020-06-01 23:38:41.847009	ebooks/2283
42026	application/zip	http://www.gutenberg.org/files/22830/22830-8.zip	2007-10-02 06:00:50	ebooks/22830
148798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22830/22830-h/22830-h.htm	2007-10-02 06:00:50	ebooks/22830
21791	image/jpeg	http://www.gutenberg.org/cache/epub/22830/pg22830.cover.medium.jpg	2020-06-11 04:33:52.212124	ebooks/22830
190309	application/epub+zip	http://www.gutenberg.org/ebooks/22830.epub.images	2020-06-11 04:33:50.048157	ebooks/22830
137960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22830/22830-h.zip	2007-10-02 06:00:50	ebooks/22830
435596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22830.kindle.noimages	2020-06-11 04:33:51.919196	ebooks/22830
4775	image/jpeg	http://www.gutenberg.org/cache/epub/22830/pg22830.cover.small.jpg	2020-06-11 04:33:52.066124	ebooks/22830
101860	application/epub+zip	http://www.gutenberg.org/ebooks/22830.epub.noimages	2020-06-11 04:33:50.470143	ebooks/22830
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/22830.rdf	2020-06-11 04:33:52.442117	ebooks/22830
616125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22830.kindle.images	2020-06-11 04:33:51.270132	ebooks/22830
116366	text/plain	http://www.gutenberg.org/ebooks/22830.txt.utf-8	2020-06-11 04:33:49.208167	ebooks/22830
115900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22830/22830-8.txt	2007-10-02 06:00:46	ebooks/22830
332138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22831/22831-h/22831-h.htm	2007-10-02 06:05:36	ebooks/22831
212068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22831/22831-h.zip	2007-10-02 06:05:36	ebooks/22831
735817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22831.kindle.noimages	2020-06-11 04:33:55.774281	ebooks/22831
22755	image/jpeg	http://www.gutenberg.org/cache/epub/22831/pg22831.cover.medium.jpg	2020-06-11 04:33:56.081283	ebooks/22831
295799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22831/22831.txt	2007-10-02 06:05:36	ebooks/22831
5330	image/jpeg	http://www.gutenberg.org/cache/epub/22831/pg22831.cover.small.jpg	2020-06-11 04:33:55.928286	ebooks/22831
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/22831.rdf	2020-06-11 04:33:56.324272	ebooks/22831
295806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22831/22831-8.txt	2007-10-02 06:05:36	ebooks/22831
114368	application/zip	http://www.gutenberg.org/files/22831/22831-8.zip	2007-10-02 06:05:36	ebooks/22831
114320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22831/22831.zip	2007-10-02 06:05:36	ebooks/22831
370700	application/epub+zip	http://www.gutenberg.org/ebooks/22831.epub.images	2020-06-11 04:33:53.199142	ebooks/22831
194041	application/epub+zip	http://www.gutenberg.org/ebooks/22831.epub.noimages	2020-06-11 04:33:53.678138	ebooks/22831
1194537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22831.kindle.images	2020-06-11 04:33:54.742307	ebooks/22831
295794	text/plain	http://www.gutenberg.org/ebooks/22831.txt.utf-8	2020-06-11 04:33:52.547144	ebooks/22831
280293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22832/22832-8.txt	2007-10-02 06:12:02	ebooks/22832
732076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22832.kindle.noimages	2020-06-11 04:34:37.619241	ebooks/22832
19608130	application/epub+zip	http://www.gutenberg.org/ebooks/22832.epub.images	2020-06-11 04:34:04.905212	ebooks/22832
103717	application/zip	http://www.gutenberg.org/files/22832/22832.zip	2007-10-02 06:13:28	ebooks/22832
280303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22832/22832.txt	2007-10-02 06:12:04	ebooks/22832
4951	image/jpeg	http://www.gutenberg.org/cache/epub/22832/pg22832.cover.small.jpg	2020-06-11 04:34:37.796242	ebooks/22832
103777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22832/22832-8.zip	2007-10-02 06:13:28	ebooks/22832
40139118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22832.kindle.images	2020-06-11 04:34:36.504257	ebooks/22832
280301	text/plain	http://www.gutenberg.org/ebooks/22832.txt.utf-8	2020-06-11 04:33:56.431295	ebooks/22832
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/22832.rdf	2020-06-11 04:34:38.257233	ebooks/22832
15243092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22832/22832-h.zip	2007-10-02 06:13:30	ebooks/22832
202906	application/epub+zip	http://www.gutenberg.org/ebooks/22832.epub.noimages	2020-06-11 04:34:05.645158	ebooks/22832
314947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22832/22832-h/22832-h.htm	2007-10-02 06:12:04	ebooks/22832
21165	image/jpeg	http://www.gutenberg.org/cache/epub/22832/pg22832.cover.medium.jpg	2020-06-11 04:34:37.971245	ebooks/22832
361352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22833.kindle.noimages	2020-06-11 04:34:41.114196	ebooks/22833
361359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22833.kindle.images	2020-06-11 04:34:40.328213	ebooks/22833
41252	application/zip	http://www.gutenberg.org/files/22833/22833-8.zip	2007-10-02 06:19:30	ebooks/22833
103498	text/plain	http://www.gutenberg.org/ebooks/22833.txt.utf-8	2020-06-11 04:34:38.35324	ebooks/22833
136531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22833/22833-h/22833-h.htm	2007-10-02 06:19:30	ebooks/22833
41206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22833/22833.zip	2007-10-02 06:19:30	ebooks/22833
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/22833.rdf	2020-06-11 04:34:41.661193	ebooks/22833
93456	application/epub+zip	http://www.gutenberg.org/ebooks/22833.epub.noimages	2020-06-11 04:34:39.540242	ebooks/22833
93455	application/epub+zip	http://www.gutenberg.org/ebooks/22833.epub.images	2020-06-11 04:34:39.103234	ebooks/22833
3147	image/jpeg	http://www.gutenberg.org/cache/epub/22833/pg22833.cover.small.jpg	2020-06-11 04:34:41.266196	ebooks/22833
10868	image/jpeg	http://www.gutenberg.org/cache/epub/22833/pg22833.cover.medium.jpg	2020-06-11 04:34:41.416203	ebooks/22833
103514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22833/22833-8.txt	2007-10-02 06:19:30	ebooks/22833
45189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22833/22833-h.zip	2007-10-02 06:19:32	ebooks/22833
103509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22833/22833.txt	2007-10-02 06:19:30	ebooks/22833
132889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22834/22834.zip	2007-10-02 06:47:08	ebooks/22834
10246475	application/epub+zip	http://www.gutenberg.org/ebooks/22834.epub.images	2020-06-11 04:34:59.792304	ebooks/22834
973765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22834.kindle.noimages	2020-06-11 04:37:16.706211	ebooks/22834
132933	application/zip	http://www.gutenberg.org/files/22834/22834-8.zip	2007-10-02 06:47:08	ebooks/22834
5922	image/jpeg	http://www.gutenberg.org/cache/epub/22834/pg22834.cover.small.jpg	2020-06-11 04:37:16.992205	ebooks/22834
450962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22834/22834-h/22834-h.htm	2007-10-02 06:47:00	ebooks/22834
359446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22834/22834.txt	2007-10-02 06:47:00	ebooks/22834
359086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22834/22834-8.txt	2007-10-02 06:47:00	ebooks/22834
30470166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22834.kindle.images	2020-06-11 04:37:14.665235	ebooks/22834
15631	application/rdf+xml	http://www.gutenberg.org/ebooks/22834.rdf	2020-06-11 04:37:17.854196	ebooks/22834
334507	application/epub+zip	http://www.gutenberg.org/ebooks/22834.epub.noimages	2020-06-11 04:35:01.742248	ebooks/22834
359194	text/plain	http://www.gutenberg.org/ebooks/22834.txt.utf-8	2020-06-11 04:34:41.770221	ebooks/22834
23130	image/jpeg	http://www.gutenberg.org/cache/epub/22834/pg22834.cover.medium.jpg	2020-06-11 04:37:17.266212	ebooks/22834
10814077	application/zip	http://www.gutenberg.org/files/22834/22834-h.zip	2007-10-02 06:47:10	ebooks/22834
35037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22835/22835.txt	2015-12-15 05:47:58	ebooks/22835
4731	image/jpeg	http://www.gutenberg.org/cache/epub/22835/pg22835.cover.small.jpg	2020-06-11 04:37:19.732188	ebooks/22835
17875	image/jpeg	http://www.gutenberg.org/cache/epub/22835/pg22835.cover.medium.jpg	2020-06-11 04:37:19.874169	ebooks/22835
249923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22835.kindle.images	2020-06-11 04:37:19.1782	ebooks/22835
63595	application/epub+zip	http://www.gutenberg.org/ebooks/22835.epub.images	2020-06-11 04:37:18.385188	ebooks/22835
14733	application/zip	http://www.gutenberg.org/files/22835/22835-h.zip	2015-12-15 05:48:10	ebooks/22835
13901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22835/22835.zip	2015-12-15 05:48:10	ebooks/22835
35016	text/plain	http://www.gutenberg.org/ebooks/22835.txt.utf-8	2020-06-11 04:37:17.954207	ebooks/22835
38024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22835/22835-h/22835-h.htm	2015-12-15 05:47:58	ebooks/22835
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/22835.rdf	2020-06-11 04:37:20.102164	ebooks/22835
13924	application/zip	http://www.gutenberg.org/files/22835/22835-8.zip	2015-12-15 05:48:10	ebooks/22835
63597	application/epub+zip	http://www.gutenberg.org/ebooks/22835.epub.noimages	2020-06-11 04:37:18.782184	ebooks/22835
35046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22835/22835-8.txt	2015-12-15 05:48:00	ebooks/22835
249909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22835.kindle.noimages	2020-06-11 04:37:19.580218	ebooks/22835
266474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22836.kindle.images	2020-06-11 04:37:21.393149	ebooks/22836
16631	application/rdf+xml	http://www.gutenberg.org/ebooks/22836.rdf	2020-06-11 04:37:22.318143	ebooks/22836
43366	text/html; charset=utf-8	http://www.gutenberg.org/files/22836/22836-h/22836-h.htm	2019-04-13 10:00:28	ebooks/22836
15359	text/plain; charset=utf-8	http://www.gutenberg.org/files/22836/22836-0.zip	2019-04-13 10:00:48	ebooks/22836
4817	image/jpeg	http://www.gutenberg.org/cache/epub/22836/pg22836.cover.small.jpg	2020-06-11 04:37:21.95014	ebooks/22836
15248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22836/22836.zip	2016-08-07 06:54:04	ebooks/22836
266470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22836.kindle.noimages	2020-06-11 04:37:21.807143	ebooks/22836
19542	image/jpeg	http://www.gutenberg.org/cache/epub/22836/pg22836.cover.medium.jpg	2020-06-11 04:37:22.092138	ebooks/22836
15266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22836/22836-8.zip	2019-04-13 10:00:48	ebooks/22836
69502	application/epub+zip	http://www.gutenberg.org/ebooks/22836.epub.noimages	2020-06-11 04:37:20.979188	ebooks/22836
38022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22836/22836.txt	2016-08-07 06:53:50	ebooks/22836
38030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22836/22836-8.txt	2019-04-13 10:00:30	ebooks/22836
16319	text/html; charset=utf-8	http://www.gutenberg.org/files/22836/22836-h.zip	2019-04-13 10:00:48	ebooks/22836
69502	application/epub+zip	http://www.gutenberg.org/ebooks/22836.epub.images	2020-06-11 04:37:20.559165	ebooks/22836
38387	text/plain; charset=utf-8	http://www.gutenberg.org/files/22836/22836-0.txt	2019-04-13 10:00:28	ebooks/22836
43243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22837/22837-8.txt	2019-04-13 10:05:52	ebooks/22837
4413	image/jpeg	http://www.gutenberg.org/cache/epub/22837/pg22837.cover.small.jpg	2020-06-11 04:37:24.187115	ebooks/22837
46717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22837/22837-h/22837-h.htm	2019-04-13 10:05:50	ebooks/22837
17455	application/zip	http://www.gutenberg.org/files/22837/22837-8.zip	2019-04-13 10:06:14	ebooks/22837
43234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22837/22837.txt	2019-04-13 10:05:50	ebooks/22837
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/22837.rdf	2020-06-11 04:37:24.552123	ebooks/22837
64940	application/epub+zip	http://www.gutenberg.org/ebooks/22837.epub.noimages	2020-06-11 04:37:23.205136	ebooks/22837
17430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22837/22837.zip	2019-04-13 10:06:14	ebooks/22837
43213	text/plain	http://www.gutenberg.org/ebooks/22837.txt.utf-8	2020-06-11 04:37:22.41414	ebooks/22837
254049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22837.kindle.images	2020-06-11 04:37:23.625121	ebooks/22837
18235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22837/22837-h.zip	2019-04-13 10:06:14	ebooks/22837
254036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22837.kindle.noimages	2020-06-11 04:37:24.045117	ebooks/22837
15773	image/jpeg	http://www.gutenberg.org/cache/epub/22837/pg22837.cover.medium.jpg	2020-06-11 04:37:24.327114	ebooks/22837
64941	application/epub+zip	http://www.gutenberg.org/ebooks/22837.epub.images	2020-06-11 04:37:22.832133	ebooks/22837
270495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22838.kindle.images	2020-06-11 04:37:25.88839	ebooks/22838
17683	image/jpeg	http://www.gutenberg.org/cache/epub/22838/pg22838.cover.medium.jpg	2020-06-11 04:37:26.601379	ebooks/22838
69703	application/epub+zip	http://www.gutenberg.org/ebooks/22838.epub.images	2020-06-11 04:37:25.078116	ebooks/22838
19070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22838/22838.zip	2019-04-13 09:55:54	ebooks/22838
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/22838.rdf	2020-06-11 04:37:26.826385	ebooks/22838
20022	application/zip	http://www.gutenberg.org/files/22838/22838-h.zip	2019-04-13 09:55:54	ebooks/22838
270482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22838.kindle.noimages	2020-06-11 04:37:26.315383	ebooks/22838
47217	text/plain	http://www.gutenberg.org/ebooks/22838.txt.utf-8	2020-06-11 04:37:24.651122	ebooks/22838
51787	text/html; charset=us-ascii	http://www.gutenberg.org/files/22838/22838-h/22838-h.htm	2019-04-13 09:55:40	ebooks/22838
47245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22838/22838.txt	2019-04-13 09:55:38	ebooks/22838
69702	application/epub+zip	http://www.gutenberg.org/ebooks/22838.epub.noimages	2020-06-11 04:37:25.465104	ebooks/22838
4612	image/jpeg	http://www.gutenberg.org/cache/epub/22838/pg22838.cover.small.jpg	2020-06-11 04:37:26.458383	ebooks/22838
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/22839.rdf	2020-06-11 04:37:29.207346	ebooks/22839
76908	text/html; charset=us-ascii	http://www.gutenberg.org/files/22839/22839-h/22839-h.htm	2013-01-17 08:57:10	ebooks/22839
16751	image/jpeg	http://www.gutenberg.org/cache/epub/22839/pg22839.cover.medium.jpg	2020-06-11 04:37:28.981351	ebooks/22839
75819	application/epub+zip	http://www.gutenberg.org/ebooks/22839.epub.images	2020-06-11 04:37:27.367379	ebooks/22839
75819	application/epub+zip	http://www.gutenberg.org/ebooks/22839.epub.noimages	2020-06-11 04:37:27.765369	ebooks/22839
29615	application/zip	http://www.gutenberg.org/files/22839/22839-h.zip	2013-01-17 08:57:44	ebooks/22839
70530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22839/22839.txt	2007-10-02 07:55:24	ebooks/22839
4536	image/jpeg	http://www.gutenberg.org/cache/epub/22839/pg22839.cover.small.jpg	2020-06-11 04:37:28.83635	ebooks/22839
286895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22839.kindle.noimages	2020-06-11 04:37:28.687354	ebooks/22839
70502	text/plain	http://www.gutenberg.org/ebooks/22839.txt.utf-8	2020-06-11 04:37:26.922383	ebooks/22839
286907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22839.kindle.images	2020-06-11 04:37:28.225358	ebooks/22839
28502	application/zip	http://www.gutenberg.org/files/22839/22839.zip	2007-10-02 07:55:24	ebooks/22839
130706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2284/2284-8.zip	2009-03-20 16:53:38	ebooks/2284
620113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2284.kindle.images	2020-06-01 23:38:43.140979	ebooks/2284
332472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2284/2284-8.txt	2009-03-20 16:53:00	ebooks/2284
13136	image/jpeg	http://www.gutenberg.org/cache/epub/2284/pg2284.cover.medium.jpg	2020-06-01 23:38:43.898031	ebooks/2284
3534	image/jpeg	http://www.gutenberg.org/cache/epub/2284/pg2284.cover.small.jpg	2020-06-01 23:38:43.870962	ebooks/2284
130680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2284/2284.zip	2009-03-20 16:53:38	ebooks/2284
332475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2284/2284.txt	2009-03-20 16:52:52	ebooks/2284
345961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2284/2284-h/2284-h.htm	2009-03-20 16:53:08	ebooks/2284
332452	text/plain	http://www.gutenberg.org/ebooks/2284.txt.utf-8	2020-06-01 23:38:42.039007	ebooks/2284
620104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2284.kindle.noimages	2020-06-01 23:38:43.838965	ebooks/2284
154769	application/epub+zip	http://www.gutenberg.org/ebooks/2284.epub.images	2020-06-01 23:38:42.312993	ebooks/2284
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/2284.rdf	2020-06-11 01:01:59.91616	ebooks/2284
132856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2284/2284-h.zip	2009-03-20 16:53:38	ebooks/2284
154768	application/epub+zip	http://www.gutenberg.org/ebooks/2284.epub.noimages	2020-06-01 23:38:42.442007	ebooks/2284
46955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22840/22840.txt	2016-08-07 06:32:28	ebooks/22840
18884	application/zip	http://www.gutenberg.org/files/22840/22840.zip	2016-08-07 06:32:42	ebooks/22840
266028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22840.kindle.images	2020-06-11 04:37:30.501331	ebooks/22840
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/22840.rdf	2020-06-11 04:37:31.424319	ebooks/22840
4603	image/jpeg	http://www.gutenberg.org/cache/epub/22840/pg22840.cover.small.jpg	2020-06-11 04:37:31.063355	ebooks/22840
46927	text/plain	http://www.gutenberg.org/ebooks/22840.txt.utf-8	2020-06-11 04:37:29.304358	ebooks/22840
67576	application/epub+zip	http://www.gutenberg.org/ebooks/22840.epub.images	2020-06-11 04:37:29.714345	ebooks/22840
19811	text/html; charset=us-ascii	http://www.gutenberg.org/files/22840/22840-h.zip	2016-08-07 06:32:42	ebooks/22840
17115	image/jpeg	http://www.gutenberg.org/cache/epub/22840/pg22840.cover.medium.jpg	2020-06-11 04:37:31.204338	ebooks/22840
67577	application/epub+zip	http://www.gutenberg.org/ebooks/22840.epub.noimages	2020-06-11 04:37:30.082367	ebooks/22840
51056	text/html; charset=us-ascii	http://www.gutenberg.org/files/22840/22840-h/22840-h.htm	2016-08-07 06:32:28	ebooks/22840
266021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22840.kindle.noimages	2020-06-11 04:37:30.922344	ebooks/22840
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/22841.rdf	2020-06-11 04:37:33.760294	ebooks/22841
296353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22841.kindle.noimages	2020-06-11 04:37:33.255294	ebooks/22841
77997	application/epub+zip	http://www.gutenberg.org/ebooks/22841.epub.images	2020-06-11 04:37:31.982324	ebooks/22841
48266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22841/22841.txt	2015-12-15 05:42:30	ebooks/22841
19270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22841/22841-8.zip	2015-12-15 05:42:52	ebooks/22841
52760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22841/22841-h/22841-h.htm	2015-12-15 05:42:32	ebooks/22841
77997	application/epub+zip	http://www.gutenberg.org/ebooks/22841.epub.noimages	2020-06-11 04:37:32.400326	ebooks/22841
5552	image/jpeg	http://www.gutenberg.org/cache/epub/22841/pg22841.cover.small.jpg	2020-06-11 04:37:33.396297	ebooks/22841
22779	image/jpeg	http://www.gutenberg.org/cache/epub/22841/pg22841.cover.medium.jpg	2020-06-11 04:37:33.537301	ebooks/22841
48242	text/plain	http://www.gutenberg.org/ebooks/22841.txt.utf-8	2020-06-11 04:37:31.523321	ebooks/22841
19253	application/zip	http://www.gutenberg.org/files/22841/22841.zip	2015-12-15 05:42:52	ebooks/22841
296357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22841.kindle.images	2020-06-11 04:37:32.826301	ebooks/22841
48272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22841/22841-8.txt	2015-12-15 05:42:32	ebooks/22841
20184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22841/22841-h.zip	2015-12-15 05:42:52	ebooks/22841
20003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22842/22842-h.zip	2016-08-07 06:42:02	ebooks/22842
19139	application/zip	http://www.gutenberg.org/files/22842/22842-8.zip	2016-08-07 06:42:02	ebooks/22842
51817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22842/22842-h/22842-h.htm	2016-08-07 06:41:46	ebooks/22842
17241	image/jpeg	http://www.gutenberg.org/cache/epub/22842/pg22842.cover.medium.jpg	2020-06-11 04:37:35.833264	ebooks/22842
4390	image/jpeg	http://www.gutenberg.org/cache/epub/22842/pg22842.cover.small.jpg	2020-06-11 04:37:35.692266	ebooks/22842
19123	application/zip	http://www.gutenberg.org/files/22842/22842.zip	2016-08-07 06:42:02	ebooks/22842
47828	text/plain	http://www.gutenberg.org/ebooks/22842.txt.utf-8	2020-06-11 04:37:33.85631	ebooks/22842
71983	application/epub+zip	http://www.gutenberg.org/ebooks/22842.epub.images	2020-06-11 04:37:34.294303	ebooks/22842
274211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22842.kindle.noimages	2020-06-11 04:37:35.551268	ebooks/22842
47851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22842/22842.txt	2016-08-07 06:41:44	ebooks/22842
71983	application/epub+zip	http://www.gutenberg.org/ebooks/22842.epub.noimages	2020-06-11 04:37:34.690286	ebooks/22842
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/22842.rdf	2020-06-11 04:37:36.056258	ebooks/22842
47860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22842/22842-8.txt	2016-08-07 06:41:44	ebooks/22842
274219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22842.kindle.images	2020-06-11 04:37:35.119297	ebooks/22842
4245	image/jpeg	http://www.gutenberg.org/cache/epub/22843/pg22843.cover.small.jpg	2020-06-11 04:37:37.991242	ebooks/22843
267474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22843.kindle.noimages	2020-06-11 04:37:37.846261	ebooks/22843
73501	application/epub+zip	http://www.gutenberg.org/ebooks/22843.epub.images	2020-06-11 04:37:36.574262	ebooks/22843
60110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22843/22843.txt	2016-08-07 06:47:58	ebooks/22843
15875	image/jpeg	http://www.gutenberg.org/cache/epub/22843/pg22843.cover.medium.jpg	2020-06-11 04:37:38.133238	ebooks/22843
65609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22843/22843-h/22843-h.htm	2016-08-07 06:47:58	ebooks/22843
73502	application/epub+zip	http://www.gutenberg.org/ebooks/22843.epub.noimages	2020-06-11 04:37:36.950255	ebooks/22843
267481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22843.kindle.images	2020-06-11 04:37:37.396249	ebooks/22843
60091	text/plain	http://www.gutenberg.org/ebooks/22843.txt.utf-8	2020-06-11 04:37:36.154259	ebooks/22843
24319	application/zip	http://www.gutenberg.org/files/22843/22843.zip	2016-08-07 06:48:14	ebooks/22843
60119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22843/22843-8.txt	2016-08-07 06:47:56	ebooks/22843
25366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22843/22843-h.zip	2016-08-07 06:48:14	ebooks/22843
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/22843.rdf	2020-06-11 04:37:38.357267	ebooks/22843
24343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22843/22843-8.zip	2016-08-07 06:48:14	ebooks/22843
281738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22844.kindle.images	2020-06-11 04:37:39.883215	ebooks/22844
40366	text/plain	http://www.gutenberg.org/ebooks/22844.txt.utf-8	2020-06-11 04:37:38.455241	ebooks/22844
5620	image/jpeg	http://www.gutenberg.org/cache/epub/22844/pg22844.cover.small.jpg	2020-06-11 04:37:40.500201	ebooks/22844
17189	application/zip	http://www.gutenberg.org/files/22844/22844-h.zip	2019-04-13 10:21:46	ebooks/22844
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/22844.rdf	2020-06-11 04:37:40.8662	ebooks/22844
40389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22844/22844.txt	2019-04-13 10:20:38	ebooks/22844
44000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22844/22844-h/22844-h.htm	2019-04-13 10:20:36	ebooks/22844
16321	application/zip	http://www.gutenberg.org/files/22844/22844.zip	2019-04-13 10:21:46	ebooks/22844
40398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22844/22844-8.txt	2019-04-13 10:20:36	ebooks/22844
78990	application/epub+zip	http://www.gutenberg.org/ebooks/22844.epub.images	2020-06-11 04:37:38.953222	ebooks/22844
16340	application/zip	http://www.gutenberg.org/files/22844/22844-8.zip	2019-04-13 10:21:46	ebooks/22844
281730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22844.kindle.noimages	2020-06-11 04:37:40.357223	ebooks/22844
25094	image/jpeg	http://www.gutenberg.org/cache/epub/22844/pg22844.cover.medium.jpg	2020-06-11 04:37:40.642204	ebooks/22844
78990	application/epub+zip	http://www.gutenberg.org/ebooks/22844.epub.noimages	2020-06-11 04:37:39.409225	ebooks/22844
49157	text/html; charset=us-ascii	http://www.gutenberg.org/files/22845/22845-h/22845-h.htm	2019-04-13 10:14:24	ebooks/22845
3909	image/jpeg	http://www.gutenberg.org/cache/epub/22845/pg22845.cover.small.jpg	2020-06-11 04:37:42.74018	ebooks/22845
45217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22845/22845.txt	2019-04-13 10:14:24	ebooks/22845
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/22845.rdf	2020-06-11 04:37:43.104168	ebooks/22845
68822	application/epub+zip	http://www.gutenberg.org/ebooks/22845.epub.noimages	2020-06-11 04:37:41.762241	ebooks/22845
45189	text/plain	http://www.gutenberg.org/ebooks/22845.txt.utf-8	2020-06-11 04:37:40.96321	ebooks/22845
242210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22845.kindle.noimages	2020-06-11 04:37:42.598199	ebooks/22845
68822	application/epub+zip	http://www.gutenberg.org/ebooks/22845.epub.images	2020-06-11 04:37:41.380198	ebooks/22845
14258	image/jpeg	http://www.gutenberg.org/cache/epub/22845/pg22845.cover.medium.jpg	2020-06-11 04:37:42.881178	ebooks/22845
17904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22845/22845.zip	2019-04-13 10:14:42	ebooks/22845
242218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22845.kindle.images	2020-06-11 04:37:42.180208	ebooks/22845
18873	application/zip	http://www.gutenberg.org/files/22845/22845-h.zip	2019-04-13 10:14:42	ebooks/22845
46908	text/plain	http://www.gutenberg.org/ebooks/22846.txt.utf-8	2020-06-11 04:37:43.202172	ebooks/22846
3966	image/jpeg	http://www.gutenberg.org/cache/epub/22846/pg22846.cover.small.jpg	2020-06-11 04:37:44.964147	ebooks/22846
51034	text/html; charset=us-ascii	http://www.gutenberg.org/files/22846/22846-h/22846-h.htm	2016-08-07 06:16:40	ebooks/22846
236532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22846.kindle.images	2020-06-11 04:37:44.394158	ebooks/22846
66208	application/epub+zip	http://www.gutenberg.org/ebooks/22846.epub.images	2020-06-11 04:37:43.608162	ebooks/22846
236529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22846.kindle.noimages	2020-06-11 04:37:44.820149	ebooks/22846
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/22846.rdf	2020-06-11 04:37:45.33114	ebooks/22846
66209	application/epub+zip	http://www.gutenberg.org/ebooks/22846.epub.noimages	2020-06-11 04:37:43.973165	ebooks/22846
18879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22846/22846.zip	2016-08-07 06:16:56	ebooks/22846
13927	image/jpeg	http://www.gutenberg.org/cache/epub/22846/pg22846.cover.medium.jpg	2020-06-11 04:37:45.108157	ebooks/22846
19751	text/html; charset=us-ascii	http://www.gutenberg.org/files/22846/22846-h.zip	2016-08-07 06:16:56	ebooks/22846
46936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22846/22846.txt	2016-08-07 06:16:40	ebooks/22846
43970	text/plain	http://www.gutenberg.org/ebooks/22847.txt.utf-8	2020-06-11 04:37:45.428168	ebooks/22847
455273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22847.kindle.noimages	2020-06-11 04:52:41.034206	ebooks/22847
624573407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22847/22847-h.zip	2007-10-02 09:01:40	ebooks/22847
43998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22847/22847.txt	2007-10-02 08:58:12	ebooks/22847
104291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22847/22847-h/22847-h.htm	2007-10-02 08:58:12	ebooks/22847
323234365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22847.kindle.images	2020-06-11 04:52:39.407213	ebooks/22847
31300	image/jpeg	http://www.gutenberg.org/cache/epub/22847/pg22847.cover.medium.jpg	2020-06-11 04:52:41.594181	ebooks/22847
16687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22847/22847.zip	2007-10-02 09:00:12	ebooks/22847
233793	application/epub+zip	http://www.gutenberg.org/ebooks/22847.epub.noimages	2020-06-11 04:45:47.16419	ebooks/22847
163723906	application/epub+zip	http://www.gutenberg.org/ebooks/22847.epub.images	2020-06-11 04:45:44.712249	ebooks/22847
6275	image/jpeg	http://www.gutenberg.org/cache/epub/22847/pg22847.cover.small.jpg	2020-06-11 04:52:41.318218	ebooks/22847
3868	image/jpeg	http://www.gutenberg.org/cache/epub/22848/pg22848.cover.small.jpg	2020-06-11 04:52:45.228151	ebooks/22848
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/22848.rdf	2020-06-11 04:52:45.678145	ebooks/22848
364603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22848.kindle.noimages	2020-06-11 04:52:45.059136	ebooks/22848
102808	application/epub+zip	http://www.gutenberg.org/ebooks/22848.epub.images	2020-06-11 04:52:42.871178	ebooks/22848
375286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22848.kindle.images	2020-06-11 04:52:44.225153	ebooks/22848
43458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22848/22848-h.zip	2007-10-02 11:51:58	ebooks/22848
96361	application/epub+zip	http://www.gutenberg.org/ebooks/22848.epub.noimages	2020-06-11 04:52:43.40916	ebooks/22848
140549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22848/22848-h/22848-h.htm	2007-10-02 11:51:52	ebooks/22848
27934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22848/22848-8.zip	2007-10-02 11:48:02	ebooks/22848
75753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22848/22848.txt	2007-10-02 11:48:02	ebooks/22848
15224	image/jpeg	http://www.gutenberg.org/cache/epub/22848/pg22848.cover.medium.jpg	2020-06-11 04:52:45.397142	ebooks/22848
27924	application/zip	http://www.gutenberg.org/files/22848/22848.zip	2007-10-02 11:48:02	ebooks/22848
75746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22848/22848-8.txt	2007-10-02 11:48:02	ebooks/22848
75716	text/plain	http://www.gutenberg.org/ebooks/22848.txt.utf-8	2020-06-11 04:52:42.177182	ebooks/22848
380328	application/zip	http://www.gutenberg.org/files/22849/22849-8.zip	2007-10-02 12:29:37	ebooks/22849
2005760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22849.kindle.noimages	2020-06-11 04:52:53.295039	ebooks/22849
1012548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22849/22849-8.txt	2007-10-02 12:29:36	ebooks/22849
483734	application/epub+zip	http://www.gutenberg.org/ebooks/22849.epub.noimages	2020-06-11 04:52:48.154127	ebooks/22849
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/22849.rdf	2020-06-11 04:52:54.047031	ebooks/22849
1148330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22849/22849-h/22849-h.htm	2007-10-02 12:34:35	ebooks/22849
483733	application/epub+zip	http://www.gutenberg.org/ebooks/22849.epub.images	2020-06-11 04:52:47.30413	ebooks/22849
4636	image/jpeg	http://www.gutenberg.org/cache/epub/22849/pg22849.cover.small.jpg	2020-06-11 04:52:53.502034	ebooks/22849
2005767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22849.kindle.images	2020-06-11 04:52:50.708066	ebooks/22849
1012613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22849/22849.txt	2007-10-02 12:29:37	ebooks/22849
380218	application/zip	http://www.gutenberg.org/files/22849/22849.zip	2007-10-02 12:29:37	ebooks/22849
1012650	text/plain	http://www.gutenberg.org/ebooks/22849.txt.utf-8	2020-06-11 04:52:45.799158	ebooks/22849
406073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22849/22849-h.zip	2007-10-02 12:35:01	ebooks/22849
19735	image/jpeg	http://www.gutenberg.org/cache/epub/22849/pg22849.cover.medium.jpg	2020-06-11 04:52:53.704036	ebooks/22849
144974	application/zip	http://www.gutenberg.org/files/2285/2285.zip	2011-01-22 11:10:56	ebooks/2285
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/2285.rdf	2020-06-11 01:01:59.941143	ebooks/2285
370517	text/plain	http://www.gutenberg.org/ebooks/2285.txt.utf-8	2020-06-01 23:38:44.029031	ebooks/2285
147915	application/zip	http://www.gutenberg.org/files/2285/2285-h.zip	2011-01-22 11:10:56	ebooks/2285
370545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2285/2285.txt	2011-01-22 11:08:04	ebooks/2285
180588	application/epub+zip	http://www.gutenberg.org/ebooks/2285.epub.noimages	2020-06-01 23:38:44.503962	ebooks/2285
4739	image/jpeg	http://www.gutenberg.org/cache/epub/2285/pg2285.cover.small.jpg	2020-06-01 23:38:46.206952	ebooks/2285
738016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2285.kindle.images	2020-06-01 23:38:45.334967	ebooks/2285
397217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2285/2285-h/2285-h.htm	2011-01-22 11:08:56	ebooks/2285
26309	image/jpeg	http://www.gutenberg.org/cache/epub/2285/pg2285.cover.medium.jpg	2020-06-01 23:38:46.242945	ebooks/2285
180588	application/epub+zip	http://www.gutenberg.org/ebooks/2285.epub.images	2020-06-01 23:38:44.350971	ebooks/2285
737908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2285.kindle.noimages	2020-06-01 23:38:46.167932	ebooks/2285
3447086	audio/mpeg	http://www.gutenberg.org/files/22850/mp3/22850-03.mp3	2007-09-16 06:22:58	ebooks/22850
210572	audio/ogg	http://www.gutenberg.org/files/22850/spx/22850-01.spx	2007-09-16 06:22:59	ebooks/22850
2744622	audio/mpeg	http://www.gutenberg.org/files/22850/mp3/22850-04.mp3	2007-09-16 06:22:58	ebooks/22850
543080	audio/mp4	http://www.gutenberg.org/files/22850/m4b/22850-03.m4b	2007-09-16 06:23:00	ebooks/22850
171310	audio/ogg	http://www.gutenberg.org/files/22850/spx/22850-03.spx	2007-09-16 06:22:59	ebooks/22850
4155694	audio/mpeg	http://www.gutenberg.org/files/22850/mp3/22850-01.mp3	2007-09-16 06:22:58	ebooks/22850
175842	audio/ogg	http://www.gutenberg.org/files/22850/spx/22850-02.spx	2007-09-16 06:22:59	ebooks/22850
433226	audio/mp4	http://www.gutenberg.org/files/22850/m4b/22850-04.m4b	2007-09-16 06:23:00	ebooks/22850
1363295	audio/ogg	http://www.gutenberg.org/files/22850/ogg/22850-03.ogg	2007-09-16 06:22:59	ebooks/22850
3485998	audio/mpeg	http://www.gutenberg.org/files/22850/mp3/22850-02.mp3	2007-09-16 06:22:58	ebooks/22850
1380989	audio/ogg	http://www.gutenberg.org/files/22850/ogg/22850-02.ogg	2007-09-16 06:22:59	ebooks/22850
135063	audio/ogg	http://www.gutenberg.org/files/22850/spx/22850-04.spx	2007-09-16 06:23:00	ebooks/22850
1086455	audio/ogg	http://www.gutenberg.org/files/22850/ogg/22850-04.ogg	2007-09-16 06:22:59	ebooks/22850
649919	audio/mp4	http://www.gutenberg.org/files/22850/m4b/22850-01.m4b	2007-09-16 06:23:00	ebooks/22850
547220	audio/mp4	http://www.gutenberg.org/files/22850/m4b/22850-02.m4b	2007-09-16 06:23:00	ebooks/22850
16648	application/rdf+xml	http://www.gutenberg.org/ebooks/22850.rdf	2020-06-11 01:18:42.921078	ebooks/22850
24088	text/html	http://www.gutenberg.org/files/22850/22850-index.html	2007-10-03 05:48:27	ebooks/22850
1648031	audio/ogg	http://www.gutenberg.org/files/22850/ogg/22850-01.ogg	2007-09-16 06:22:58	ebooks/22850
22765	text/plain	http://www.gutenberg.org/files/22850/22850-readme.txt	2007-10-03 05:46:33	ebooks/22850
3303726	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-06.mp3	2007-09-16 06:23:00	ebooks/22851
529328	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-01.m4b	2007-09-16 06:23:02	ebooks/22851
517743	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-06.m4b	2007-09-16 06:23:02	ebooks/22851
2887982	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-03.mp3	2007-09-16 06:23:00	ebooks/22851
144088	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-03.spx	2007-09-16 06:23:04	ebooks/22851
1495732	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-05.ogg	2007-09-16 06:23:03	ebooks/22851
651917	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-04.m4b	2007-09-16 06:23:02	ebooks/22851
1232219	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-02.ogg	2007-09-16 06:23:02	ebooks/22851
165649	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-06.spx	2007-09-16 06:23:04	ebooks/22851
4147502	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-04.mp3	2007-09-16 06:23:00	ebooks/22851
188968	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-05.spx	2007-09-16 06:23:04	ebooks/22851
22811	text/plain	http://www.gutenberg.org/files/22851/22851-readme.txt	2007-10-03 05:50:42	ebooks/22851
3354926	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-01.mp3	2007-09-16 06:23:00	ebooks/22851
3776814	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-05.mp3	2007-09-16 06:23:00	ebooks/22851
1641879	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-04.ogg	2007-09-16 06:23:02	ebooks/22851
155696	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-02.spx	2007-09-16 06:23:03	ebooks/22851
453737	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-03.m4b	2007-09-16 06:23:02	ebooks/22851
1320294	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-01.ogg	2007-09-16 06:23:01	ebooks/22851
1313318	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-06.ogg	2007-09-16 06:23:03	ebooks/22851
591800	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-05.m4b	2007-09-16 06:23:02	ebooks/22851
169464	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-01.spx	2007-09-16 06:23:03	ebooks/22851
3109166	audio/mpeg	http://www.gutenberg.org/files/22851/mp3/22851-02.mp3	2007-09-16 06:23:00	ebooks/22851
209355	audio/ogg	http://www.gutenberg.org/files/22851/spx/22851-04.spx	2007-09-16 06:23:04	ebooks/22851
1149470	audio/ogg	http://www.gutenberg.org/files/22851/ogg/22851-03.ogg	2007-09-16 06:23:02	ebooks/22851
24630	text/html	http://www.gutenberg.org/files/22851/22851-index.html	2007-10-03 05:52:58	ebooks/22851
22724	application/rdf+xml	http://www.gutenberg.org/ebooks/22851.rdf	2020-06-11 01:18:42.9631	ebooks/22851
488329	audio/mp4	http://www.gutenberg.org/files/22851/m4b/22851-02.m4b	2007-09-16 06:23:02	ebooks/22851
617958	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-02.m4b	2007-09-16 06:23:06	ebooks/22852
238995	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-09.spx	2007-09-16 06:23:17	ebooks/22852
1504919	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-07.ogg	2007-09-16 06:23:09	ebooks/22852
528361	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-06.m4b	2007-09-16 06:23:06	ebooks/22852
1517011	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-03.ogg	2007-09-16 06:23:08	ebooks/22852
850610	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-08.m4b	2007-09-16 06:23:06	ebooks/22852
1389777	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-05.ogg	2007-09-16 06:23:08	ebooks/22852
1566593	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-02.ogg	2007-09-16 06:23:07	ebooks/22852
3106130	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-10.mp3	2007-09-16 06:23:05	ebooks/22852
4727086	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-09.mp3	2007-09-16 06:23:05	ebooks/22852
594448	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-07.m4b	2007-09-16 06:23:06	ebooks/22852
1524529	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-04.ogg	2007-09-16 06:23:08	ebooks/22852
489420	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-10.m4b	2007-09-16 06:23:07	ebooks/22852
716921	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-01.m4b	2007-09-16 06:23:06	ebooks/22852
1823453	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-01.ogg	2007-09-16 06:23:06	ebooks/22852
229056	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-01.spx	2007-09-16 06:23:15	ebooks/22852
197373	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-02.spx	2007-09-16 06:23:15	ebooks/22852
5429550	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-08.mp3	2007-09-16 06:23:05	ebooks/22852
3551534	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-14.mp3	2007-09-16 06:23:05	ebooks/22852
3504430	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-05.mp3	2007-09-16 06:23:05	ebooks/22852
133712	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-13.spx	2007-09-16 06:23:17	ebooks/22852
551028	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-05.m4b	2007-09-16 06:23:06	ebooks/22852
191634	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-03.spx	2007-09-16 06:23:15	ebooks/22852
274605	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-08.spx	2007-09-16 06:23:17	ebooks/22852
1823404	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-15.ogg	2007-09-16 06:23:15	ebooks/22852
1323460	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-06.ogg	2007-09-16 06:23:09	ebooks/22852
419776	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-13.m4b	2007-09-16 06:23:07	ebooks/22852
193582	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-04.spx	2007-09-16 06:23:16	ebooks/22852
263932	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-11.spx	2007-09-16 06:23:17	ebooks/22852
2082573	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-11.ogg	2007-09-16 06:23:12	ebooks/22852
1222587	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-10.ogg	2007-09-16 06:23:12	ebooks/22852
177175	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-16.spx	2007-09-16 06:23:18	ebooks/22852
177011	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-14.spx	2007-09-16 06:23:17	ebooks/22852
192485	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-07.spx	2007-09-16 06:23:16	ebooks/22852
156907	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-10.spx	2007-09-16 06:23:17	ebooks/22852
1403035	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-14.ogg	2007-09-16 06:23:14	ebooks/22852
3354926	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-06.mp3	2007-09-16 06:23:05	ebooks/22852
2157316	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-08.ogg	2007-09-16 06:23:10	ebooks/22852
3068206	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-12.mp3	2007-09-16 06:23:05	ebooks/22852
3793198	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-07.mp3	2007-09-16 06:23:05	ebooks/22852
5226798	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-11.mp3	2007-09-16 06:23:05	ebooks/22852
560743	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-16.m4b	2007-09-16 06:23:07	ebooks/22852
152330	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-12.spx	2007-09-16 06:23:17	ebooks/22852
4569390	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-01.mp3	2007-09-16 06:23:05	ebooks/22852
175411	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-05.spx	2007-09-16 06:23:16	ebooks/22852
719826	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-15.m4b	2007-09-16 06:23:07	ebooks/22852
1406764	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-16.ogg	2007-09-16 06:23:15	ebooks/22852
557384	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-14.m4b	2007-09-16 06:23:07	ebooks/22852
821694	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-11.m4b	2007-09-16 06:23:07	ebooks/22852
4596014	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-15.mp3	2007-09-16 06:23:06	ebooks/22852
1864804	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-09.ogg	2007-09-16 06:23:11	ebooks/22852
3940654	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-02.mp3	2007-09-16 06:23:05	ebooks/22852
1057055	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-13.ogg	2007-09-16 06:23:13	ebooks/22852
736661	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-09.m4b	2007-09-16 06:23:06	ebooks/22852
3854638	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-04.mp3	2007-09-16 06:23:05	ebooks/22852
27371	text/html	http://www.gutenberg.org/files/22852/22852-index.html	2007-10-03 05:58:02	ebooks/22852
602375	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-04.m4b	2007-09-16 06:23:06	ebooks/22852
2677038	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-13.mp3	2007-09-16 06:23:05	ebooks/22852
231781	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-15.spx	2007-09-16 06:23:18	ebooks/22852
484581	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-12.m4b	2007-09-16 06:23:07	ebooks/22852
169653	audio/ogg	http://www.gutenberg.org/files/22852/spx/22852-06.spx	2007-09-16 06:23:16	ebooks/22852
53108	application/rdf+xml	http://www.gutenberg.org/ebooks/22852.rdf	2020-06-11 01:18:43.051132	ebooks/22852
3825966	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-03.mp3	2007-09-16 06:23:05	ebooks/22852
23072	text/plain	http://www.gutenberg.org/files/22852/22852-readme.txt	2007-10-03 05:58:07	ebooks/22852
600793	audio/mp4	http://www.gutenberg.org/files/22852/m4b/22852-03.m4b	2007-09-16 06:23:06	ebooks/22852
1216542	audio/ogg	http://www.gutenberg.org/files/22852/ogg/22852-12.ogg	2007-09-16 06:23:13	ebooks/22852
3555630	audio/mpeg	http://www.gutenberg.org/files/22852/mp3/22852-16.mp3	2007-09-16 06:23:06	ebooks/22852
1266894	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-01.ogg	2007-09-16 06:23:20	ebooks/22853
22724	application/rdf+xml	http://www.gutenberg.org/ebooks/22853.rdf	2020-06-11 01:18:43.091075	ebooks/22853
1315912	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-05.ogg	2007-09-16 06:23:22	ebooks/22853
2714271	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-06.mp3	2007-09-16 06:23:18	ebooks/22853
524897	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-05.m4b	2007-09-16 06:23:20	ebooks/22853
1060096	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-06.ogg	2007-09-16 06:23:23	ebooks/22853
168770	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-05.spx	2007-09-16 06:23:23	ebooks/22853
164405	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-01.spx	2007-09-16 06:23:23	ebooks/22853
580466	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-02.m4b	2007-09-16 06:23:20	ebooks/22853
3699401	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-02.mp3	2007-09-16 06:23:18	ebooks/22853
3347897	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-05.mp3	2007-09-16 06:23:18	ebooks/22853
209835	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-04.spx	2007-09-16 06:23:23	ebooks/22853
24631	text/html	http://www.gutenberg.org/files/22853/22853-index.html	2007-10-03 06:06:00	ebooks/22853
683652	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-03.m4b	2007-09-16 06:23:20	ebooks/22853
135050	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-06.spx	2007-09-16 06:23:23	ebooks/22853
4371897	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-03.mp3	2007-09-16 06:23:18	ebooks/22853
502561	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-01.m4b	2007-09-16 06:23:20	ebooks/22853
3222509	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-01.mp3	2007-09-16 06:23:18	ebooks/22853
425066	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-06.m4b	2007-09-16 06:23:20	ebooks/22853
223598	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-03.spx	2007-09-16 06:23:23	ebooks/22853
22811	text/plain	http://www.gutenberg.org/files/22853/22853-readme.txt	2007-10-03 06:06:05	ebooks/22853
1599237	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-04.ogg	2007-09-16 06:23:22	ebooks/22853
1726257	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-03.ogg	2007-09-16 06:23:22	ebooks/22853
190807	audio/ogg	http://www.gutenberg.org/files/22853/spx/22853-02.spx	2007-09-16 06:23:23	ebooks/22853
1454716	audio/ogg	http://www.gutenberg.org/files/22853/ogg/22853-02.ogg	2007-09-16 06:23:21	ebooks/22853
4059681	audio/mpeg	http://www.gutenberg.org/files/22853/mp3/22853-04.mp3	2007-09-16 06:23:18	ebooks/22853
637136	audio/mp4	http://www.gutenberg.org/files/22853/m4b/22853-04.m4b	2007-09-16 06:23:20	ebooks/22853
1805691	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-21.ogg	2007-09-16 06:23:37	ebooks/22854
1006808	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-19.m4b	2007-09-16 06:23:26	ebooks/22854
709055	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-21.m4b	2007-09-16 06:23:26	ebooks/22854
5224750	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-13.mp3	2007-09-16 06:23:24	ebooks/22854
328519	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-12.spx	2007-09-16 06:23:39	ebooks/22854
2051840	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-13.ogg	2007-09-16 06:23:33	ebooks/22854
311496	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-07.spx	2007-09-16 06:23:38	ebooks/22854
1484058	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-15.ogg	2007-09-16 06:23:34	ebooks/22854
4741422	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-03.mp3	2007-09-16 06:23:24	ebooks/22854
4780334	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-10.mp3	2007-09-16 06:23:24	ebooks/22854
1096951	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-11.m4b	2007-09-16 06:23:26	ebooks/22854
931205	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-07.m4b	2007-09-16 06:23:26	ebooks/22854
613116	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-17.m4b	2007-09-16 06:23:26	ebooks/22854
1020156	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-04.m4b	2007-09-16 06:23:26	ebooks/22854
515062	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-02.m4b	2007-09-16 06:23:25	ebooks/22854
2231170	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-05.ogg	2007-09-16 06:23:27	ebooks/22854
3303726	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-02.mp3	2007-09-16 06:23:24	ebooks/22854
248374	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-10.spx	2007-09-16 06:23:38	ebooks/22854
6562094	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-04.mp3	2007-09-16 06:23:24	ebooks/22854
3744046	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-15.mp3	2007-09-16 06:23:24	ebooks/22854
5241134	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-09.mp3	2007-09-16 06:23:24	ebooks/22854
6349102	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-01.mp3	2007-09-16 06:23:24	ebooks/22854
1855035	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-16.ogg	2007-09-16 06:23:34	ebooks/22854
325590	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-19.spx	2007-09-16 06:23:39	ebooks/22854
739811	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-03.m4b	2007-09-16 06:23:26	ebooks/22854
810173	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-13.m4b	2007-09-16 06:23:26	ebooks/22854
2508618	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-12.ogg	2007-09-16 06:23:32	ebooks/22854
3295447	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-06.ogg	2007-09-16 06:23:28	ebooks/22854
8315182	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-06.mp3	2007-09-16 06:23:24	ebooks/22854
23150	text/plain	http://www.gutenberg.org/files/22854/22854-readme.txt	2007-10-03 06:12:56	ebooks/22854
404250	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-08.spx	2007-09-16 06:23:38	ebooks/22854
68478	application/rdf+xml	http://www.gutenberg.org/ebooks/22854.rdf	2020-06-11 01:18:43.20508	ebooks/22854
2596116	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-04.ogg	2007-09-16 06:23:27	ebooks/22854
1876356	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-10.ogg	2007-09-16 06:23:30	ebooks/22854
990294	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-01.m4b	2007-09-16 06:23:25	ebooks/22854
28691	text/html	http://www.gutenberg.org/files/22854/22854-index.html	2007-10-03 06:12:52	ebooks/22854
2501414	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-01.ogg	2007-09-16 06:23:25	ebooks/22854
4553006	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-21.mp3	2007-09-16 06:23:24	ebooks/22854
676998	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-14.m4b	2007-09-16 06:23:26	ebooks/22854
335860	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-04.spx	2007-09-16 06:23:37	ebooks/22854
1913666	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-20.ogg	2007-09-16 06:23:36	ebooks/22854
192202	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-15.spx	2007-09-16 06:23:39	ebooks/22854
1297045	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-06.m4b	2007-09-16 06:23:26	ebooks/22854
3922222	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-17.mp3	2007-09-16 06:23:24	ebooks/22854
881916	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-05.m4b	2007-09-16 06:23:26	ebooks/22854
268176	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-13.spx	2007-09-16 06:23:39	ebooks/22854
244436	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-03.spx	2007-09-16 06:23:37	ebooks/22854
2354831	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-18.ogg	2007-09-16 06:23:35	ebooks/22854
272005	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-09.spx	2007-09-16 06:23:38	ebooks/22854
364057	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-11.spx	2007-09-16 06:23:39	ebooks/22854
730412	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-16.m4b	2007-09-16 06:23:26	ebooks/22854
6379822	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-12.mp3	2007-09-16 06:23:24	ebooks/22854
4340014	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-14.mp3	2007-09-16 06:23:24	ebooks/22854
3018008	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-08.ogg	2007-09-16 06:23:29	ebooks/22854
750119	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-20.m4b	2007-09-16 06:23:26	ebooks/22854
2784120	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-11.ogg	2007-09-16 06:23:31	ebooks/22854
323989	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-01.spx	2007-09-16 06:23:37	ebooks/22854
1200353	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-08.m4b	2007-09-16 06:23:26	ebooks/22854
2040139	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-09.ogg	2007-09-16 06:23:30	ebooks/22854
7108910	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-11.mp3	2007-09-16 06:23:24	ebooks/22854
745269	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-10.m4b	2007-09-16 06:23:26	ebooks/22854
241563	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-20.spx	2007-09-16 06:23:39	ebooks/22854
5994798	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-07.mp3	2007-09-16 06:23:24	ebooks/22854
300654	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-18.spx	2007-09-16 06:23:39	ebooks/22854
1870108	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-03.ogg	2007-09-16 06:23:26	ebooks/22854
816393	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-09.m4b	2007-09-16 06:23:26	ebooks/22854
291728	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-05.spx	2007-09-16 06:23:37	ebooks/22854
241717	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-16.spx	2007-09-16 06:23:39	ebooks/22854
2576917	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-19.ogg	2007-09-16 06:23:36	ebooks/22854
5652782	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-05.mp3	2007-09-16 06:23:24	ebooks/22854
433539	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-06.spx	2007-09-16 06:23:38	ebooks/22854
4825390	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-20.mp3	2007-09-16 06:23:24	ebooks/22854
1711011	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-14.ogg	2007-09-16 06:23:33	ebooks/22854
168677	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-02.spx	2007-09-16 06:23:37	ebooks/22854
230964	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-21.spx	2007-09-16 06:23:39	ebooks/22854
1568871	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-17.ogg	2007-09-16 06:23:35	ebooks/22854
922965	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-18.m4b	2007-09-16 06:23:26	ebooks/22854
2337210	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-07.ogg	2007-09-16 06:23:29	ebooks/22854
991942	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-12.m4b	2007-09-16 06:23:26	ebooks/22854
6467886	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-19.mp3	2007-09-16 06:23:24	ebooks/22854
7715118	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-08.mp3	2007-09-16 06:23:24	ebooks/22854
1292975	audio/ogg	http://www.gutenberg.org/files/22854/ogg/22854-02.ogg	2007-09-16 06:23:25	ebooks/22854
201866	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-17.spx	2007-09-16 06:23:39	ebooks/22854
5925166	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-18.mp3	2007-09-16 06:23:24	ebooks/22854
226373	audio/ogg	http://www.gutenberg.org/files/22854/spx/22854-14.spx	2007-09-16 06:23:39	ebooks/22854
4679982	audio/mpeg	http://www.gutenberg.org/files/22854/mp3/22854-16.mp3	2007-09-16 06:23:24	ebooks/22854
585163	audio/mp4	http://www.gutenberg.org/files/22854/m4b/22854-15.m4b	2007-09-16 06:23:26	ebooks/22854
871628	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-04.m4b	2007-09-16 06:23:42	ebooks/22855
9496878	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-14.mp3	2007-09-16 06:23:43	ebooks/22855
246976	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-07.spx	2007-09-16 06:23:56	ebooks/22855
235738	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-02.spx	2007-09-16 06:23:55	ebooks/22855
2192618	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-04.ogg	2007-09-16 06:23:45	ebooks/22855
2818361	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-10.ogg	2007-09-16 06:23:50	ebooks/22855
908379	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-05.m4b	2007-09-16 06:23:42	ebooks/22855
2453451	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-12.ogg	2007-09-16 06:23:51	ebooks/22855
4575534	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-02.mp3	2007-09-16 06:23:40	ebooks/22855
483065	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-16.m4b	2007-09-16 06:23:42	ebooks/22855
226210	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-03.spx	2007-09-16 06:23:55	ebooks/22855
1735802	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-03.ogg	2007-09-16 06:23:45	ebooks/22855
23016	text/plain	http://www.gutenberg.org/files/22855/22855-readme.txt	2007-10-03 06:15:23	ebooks/22855
7160110	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-10.mp3	2007-09-16 06:23:43	ebooks/22855
355402	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-09.spx	2007-09-16 06:23:56	ebooks/22855
5814574	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-01.mp3	2007-09-16 06:23:40	ebooks/22855
5814574	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-15.mp3	2007-09-16 06:23:43	ebooks/22855
53100	application/rdf+xml	http://www.gutenberg.org/ebooks/22855.rdf	2020-06-11 01:18:43.294075	ebooks/22855
5548334	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-04.mp3	2007-09-16 06:23:40	ebooks/22855
266042	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-08.spx	2007-09-16 06:23:56	ebooks/22855
383266	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-06.spx	2007-09-16 06:23:56	ebooks/22855
226365	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-11.spx	2007-09-16 06:23:58	ebooks/22855
689707	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-11.m4b	2007-09-16 06:23:42	ebooks/22855
5032238	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-13.mp3	2007-09-16 06:23:43	ebooks/22855
299453	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-01.spx	2007-09-16 06:23:55	ebooks/22855
4417838	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-11.mp3	2007-09-16 06:23:43	ebooks/22855
1989167	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-13.ogg	2007-09-16 06:23:51	ebooks/22855
6195502	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-12.mp3	2007-09-16 06:23:43	ebooks/22855
1469565	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-14.m4b	2007-09-16 06:23:42	ebooks/22855
964534	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-12.m4b	2007-09-16 06:23:42	ebooks/22855
480784	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-14.spx	2007-09-16 06:23:58	ebooks/22855
3742509	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-14.ogg	2007-09-16 06:23:53	ebooks/22855
4806958	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-07.mp3	2007-09-16 06:23:42	ebooks/22855
294340	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-15.spx	2007-09-16 06:23:58	ebooks/22855
257151	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-13.spx	2007-09-16 06:23:58	ebooks/22855
2751099	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-09.ogg	2007-09-16 06:23:49	ebooks/22855
812337	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-08.m4b	2007-09-16 06:23:42	ebooks/22855
6965550	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-09.mp3	2007-09-16 06:23:43	ebooks/22855
718260	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-02.m4b	2007-09-16 06:23:42	ebooks/22855
3092782	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-16.mp3	2007-09-16 06:23:43	ebooks/22855
2291346	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-05.ogg	2007-09-16 06:23:46	ebooks/22855
4416833	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-03.mp3	2007-09-16 06:23:40	ebooks/22855
283184	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-04.spx	2007-09-16 06:23:56	ebooks/22855
296933	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-05.spx	2007-09-16 06:23:56	ebooks/22855
910800	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-01.m4b	2007-09-16 06:23:42	ebooks/22855
154550	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-16.spx	2007-09-16 06:23:58	ebooks/22855
2964537	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-06.ogg	2007-09-16 06:23:47	ebooks/22855
1076751	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-09.m4b	2007-09-16 06:23:42	ebooks/22855
1737882	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-11.ogg	2007-09-16 06:23:50	ebooks/22855
315369	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-12.spx	2007-09-16 06:23:58	ebooks/22855
901995	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-15.m4b	2007-09-16 06:23:42	ebooks/22855
2285983	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-15.ogg	2007-09-16 06:23:54	ebooks/22855
1165087	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-06.m4b	2007-09-16 06:23:42	ebooks/22855
7466295	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-06.mp3	2007-09-16 06:23:42	ebooks/22855
2051063	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-08.ogg	2007-09-16 06:23:48	ebooks/22855
1110051	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-10.m4b	2007-09-16 06:23:42	ebooks/22855
2294137	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-01.ogg	2007-09-16 06:23:44	ebooks/22855
1806493	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-02.ogg	2007-09-16 06:23:44	ebooks/22855
5202222	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-08.mp3	2007-09-16 06:23:42	ebooks/22855
751085	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-07.m4b	2007-09-16 06:23:42	ebooks/22855
784835	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-13.m4b	2007-09-16 06:23:42	ebooks/22855
1214850	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-16.ogg	2007-09-16 06:23:55	ebooks/22855
691404	audio/mp4	http://www.gutenberg.org/files/22855/m4b/22855-03.m4b	2007-09-16 06:23:42	ebooks/22855
1894545	audio/ogg	http://www.gutenberg.org/files/22855/ogg/22855-07.ogg	2007-09-16 06:23:48	ebooks/22855
5787950	audio/mpeg	http://www.gutenberg.org/files/22855/mp3/22855-05.mp3	2007-09-16 06:23:40	ebooks/22855
27317	text/html	http://www.gutenberg.org/files/22855/22855-index.html	2007-10-03 06:18:11	ebooks/22855
367297	audio/ogg	http://www.gutenberg.org/files/22855/spx/22855-10.spx	2007-09-16 06:23:57	ebooks/22855
298761	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-07.spx	2007-09-16 06:27:43	ebooks/22856
1218844	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-03.ogg	2007-09-16 06:27:35	ebooks/22856
6820142	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-15.mp3	2007-09-16 06:27:33	ebooks/22856
115459	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-05.spx	2007-09-16 06:27:42	ebooks/22856
104652	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-13.spx	2007-09-16 06:27:43	ebooks/22856
357712	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-05.m4b	2007-09-16 06:27:33	ebooks/22856
638753	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-01.m4b	2007-09-16 06:27:33	ebooks/22856
149766	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-16.spx	2007-09-16 06:27:44	ebooks/22856
27427	text/html	http://www.gutenberg.org/files/22856/22856-index.html	2007-10-03 06:24:05	ebooks/22856
1592103	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-10.ogg	2007-09-16 06:27:38	ebooks/22856
5941550	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-07.mp3	2007-09-16 06:27:32	ebooks/22856
484217	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-03.m4b	2007-09-16 06:27:33	ebooks/22856
2220334	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-08.mp3	2007-09-16 06:27:33	ebooks/22856
1317838	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-04.ogg	2007-09-16 06:27:35	ebooks/22856
266259	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-14.spx	2007-09-16 06:27:44	ebooks/22856
1617058	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-09.ogg	2007-09-16 06:27:38	ebooks/22856
395087	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-02.m4b	2007-09-16 06:27:33	ebooks/22856
654932	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-11.m4b	2007-09-16 06:27:33	ebooks/22856
213546	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-11.spx	2007-09-16 06:27:43	ebooks/22856
168665	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-04.spx	2007-09-16 06:27:42	ebooks/22856
23128	text/plain	http://www.gutenberg.org/files/22856/22856-readme.txt	2007-10-03 06:21:17	ebooks/22856
823598	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-13.ogg	2007-09-16 06:27:40	ebooks/22856
1663733	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-11.ogg	2007-09-16 06:27:39	ebooks/22856
155552	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-03.spx	2007-09-16 06:27:42	ebooks/22856
2107694	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-13.mp3	2007-09-16 06:27:33	ebooks/22856
4014382	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-10.mp3	2007-09-16 06:27:33	ebooks/22856
161267	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-06.spx	2007-09-16 06:27:42	ebooks/22856
211540	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-09.spx	2007-09-16 06:27:43	ebooks/22856
2364184	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-07.ogg	2007-09-16 06:27:37	ebooks/22856
1067586	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-15.m4b	2007-09-16 06:27:34	ebooks/22856
897759	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-05.ogg	2007-09-16 06:27:36	ebooks/22856
494592	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-06.m4b	2007-09-16 06:27:33	ebooks/22856
202825	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-10.spx	2007-09-16 06:27:43	ebooks/22856
602146	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-12.m4b	2007-09-16 06:27:33	ebooks/22856
4104494	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-09.mp3	2007-09-16 06:27:33	ebooks/22856
194383	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-12.spx	2007-09-16 06:27:43	ebooks/22856
3850542	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-12.mp3	2007-09-16 06:27:33	ebooks/22856
862444	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-08.ogg	2007-09-16 06:27:37	ebooks/22856
347135	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-08.m4b	2007-09-16 06:27:33	ebooks/22856
1236213	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-06.ogg	2007-09-16 06:27:36	ebooks/22856
1186467	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-16.ogg	2007-09-16 06:27:41	ebooks/22856
5216558	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-14.mp3	2007-09-16 06:27:33	ebooks/22856
4079918	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-01.mp3	2007-09-16 06:27:32	ebooks/22856
927965	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-07.m4b	2007-09-16 06:27:33	ebooks/22856
631586	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-10.m4b	2007-09-16 06:27:33	ebooks/22856
110674	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-08.spx	2007-09-16 06:27:43	ebooks/22856
53127	application/rdf+xml	http://www.gutenberg.org/ebooks/22856.rdf	2020-06-11 01:18:43.38308	ebooks/22856
2699748	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-15.ogg	2007-09-16 06:27:41	ebooks/22856
640077	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-09.m4b	2007-09-16 06:27:33	ebooks/22856
2273582	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-05.mp3	2007-09-16 06:27:32	ebooks/22856
351106	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-15.spx	2007-09-16 06:27:44	ebooks/22856
4196654	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-11.mp3	2007-09-16 06:27:33	ebooks/22856
126364	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-02.spx	2007-09-16 06:27:42	ebooks/22856
2068638	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-14.ogg	2007-09-16 06:27:40	ebooks/22856
2517294	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-02.mp3	2007-09-16 06:27:32	ebooks/22856
3090734	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-03.mp3	2007-09-16 06:27:32	ebooks/22856
1523948	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-12.ogg	2007-09-16 06:27:39	ebooks/22856
3012910	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-16.mp3	2007-09-16 06:27:33	ebooks/22856
3348782	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-04.mp3	2007-09-16 06:27:32	ebooks/22856
208401	audio/ogg	http://www.gutenberg.org/files/22856/spx/22856-01.spx	2007-09-16 06:27:42	ebooks/22856
992049	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-02.ogg	2007-09-16 06:27:35	ebooks/22856
471687	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-16.m4b	2007-09-16 06:27:34	ebooks/22856
814453	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-14.m4b	2007-09-16 06:27:34	ebooks/22856
521974	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-04.m4b	2007-09-16 06:27:33	ebooks/22856
1621484	audio/ogg	http://www.gutenberg.org/files/22856/ogg/22856-01.ogg	2007-09-16 06:27:35	ebooks/22856
332155	audio/mp4	http://www.gutenberg.org/files/22856/m4b/22856-13.m4b	2007-09-16 06:27:34	ebooks/22856
3156270	audio/mpeg	http://www.gutenberg.org/files/22856/mp3/22856-06.mp3	2007-09-16 06:27:32	ebooks/22856
439807	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-03.m4b	2007-09-16 06:27:46	ebooks/22857
158183	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-07.spx	2007-09-16 06:27:54	ebooks/22857
613146	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-01.m4b	2007-09-16 06:27:46	ebooks/22857
887188	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-13.ogg	2007-09-16 06:27:53	ebooks/22857
483310	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-07.m4b	2007-09-16 06:27:47	ebooks/22857
426675	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-02.m4b	2007-09-16 06:27:46	ebooks/22857
3094830	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-07.mp3	2007-09-16 06:27:46	ebooks/22857
356058	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-13.m4b	2007-09-16 06:27:48	ebooks/22857
2709806	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-02.mp3	2007-09-16 06:27:46	ebooks/22857
1012407	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-06.ogg	2007-09-16 06:27:50	ebooks/22857
403012	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-06.m4b	2007-09-16 06:27:47	ebooks/22857
1326037	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-05.ogg	2007-09-16 06:27:50	ebooks/22857
2941230	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-04.mp3	2007-09-16 06:27:46	ebooks/22857
186475	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-08.spx	2007-09-16 06:27:54	ebooks/22857
4601138	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-11.mp3	2007-09-16 06:27:47	ebooks/22857
148592	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-04.spx	2007-09-16 06:27:53	ebooks/22857
1019910	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-09.ogg	2007-09-16 06:27:51	ebooks/22857
1448925	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-08.ogg	2007-09-16 06:27:51	ebooks/22857
1063372	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-02.ogg	2007-09-16 06:27:49	ebooks/22857
3346734	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-05.mp3	2007-09-16 06:27:46	ebooks/22857
1184936	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-10.ogg	2007-09-16 06:27:52	ebooks/22857
1552077	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-01.ogg	2007-09-16 06:27:49	ebooks/22857
44013	application/rdf+xml	http://www.gutenberg.org/ebooks/22857.rdf	2020-06-11 01:18:43.458074	ebooks/22857
469672	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-10.m4b	2007-09-16 06:27:47	ebooks/22857
3920174	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-01.mp3	2007-09-16 06:27:45	ebooks/22857
137313	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-02.spx	2007-09-16 06:27:53	ebooks/22857
3012910	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-10.mp3	2007-09-16 06:27:47	ebooks/22857
245602	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-11.spx	2007-09-16 06:27:55	ebooks/22857
570420	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-08.m4b	2007-09-16 06:27:47	ebooks/22857
521177	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-05.m4b	2007-09-16 06:27:47	ebooks/22857
117230	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-13.spx	2007-09-16 06:27:55	ebooks/22857
131994	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-06.spx	2007-09-16 06:27:54	ebooks/22857
581152	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-12.m4b	2007-09-16 06:27:47	ebooks/22857
1456836	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-12.ogg	2007-09-16 06:27:53	ebooks/22857
2820398	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-03.mp3	2007-09-16 06:27:46	ebooks/22857
26607	text/html	http://www.gutenberg.org/files/22857/22857-index.html	2007-10-03 07:08:26	ebooks/22857
3722588	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-12.mp3	2007-09-16 06:27:47	ebooks/22857
3658030	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-08.mp3	2007-09-16 06:27:46	ebooks/22857
2578734	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-06.mp3	2007-09-16 06:27:46	ebooks/22857
143065	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-03.spx	2007-09-16 06:27:53	ebooks/22857
23051	text/plain	http://www.gutenberg.org/files/22857/22857-readme.txt	2007-10-03 07:06:11	ebooks/22857
170404	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-05.spx	2007-09-16 06:27:54	ebooks/22857
200964	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-01.spx	2007-09-16 06:27:53	ebooks/22857
2283822	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-13.mp3	2007-09-16 06:27:47	ebooks/22857
1794252	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-11.ogg	2007-09-16 06:27:52	ebooks/22857
717272	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-11.m4b	2007-09-16 06:27:47	ebooks/22857
403284	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-09.m4b	2007-09-16 06:27:47	ebooks/22857
153669	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-10.spx	2007-09-16 06:27:54	ebooks/22857
2572590	audio/mpeg	http://www.gutenberg.org/files/22857/mp3/22857-09.mp3	2007-09-16 06:27:47	ebooks/22857
1210991	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-07.ogg	2007-09-16 06:27:51	ebooks/22857
1105488	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-03.ogg	2007-09-16 06:27:49	ebooks/22857
1161597	audio/ogg	http://www.gutenberg.org/files/22857/ogg/22857-04.ogg	2007-09-16 06:27:50	ebooks/22857
459805	audio/mp4	http://www.gutenberg.org/files/22857/m4b/22857-04.m4b	2007-09-16 06:27:47	ebooks/22857
194453	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-12.spx	2007-09-16 06:27:55	ebooks/22857
131329	audio/ogg	http://www.gutenberg.org/files/22857/spx/22857-09.spx	2007-09-16 06:27:54	ebooks/22857
622371	audio/mp4	http://www.gutenberg.org/files/22858/m4b/22858-02.m4b	2007-09-16 06:27:58	ebooks/22858
3969326	audio/mpeg	http://www.gutenberg.org/files/22858/mp3/22858-02.mp3	2007-09-16 06:27:56	ebooks/22858
218164	audio/ogg	http://www.gutenberg.org/files/22858/spx/22858-01.spx	2007-09-16 06:27:59	ebooks/22858
1577667	audio/ogg	http://www.gutenberg.org/files/22858/ogg/22858-02.ogg	2007-09-16 06:27:57	ebooks/22858
177221	audio/ogg	http://www.gutenberg.org/files/22858/spx/22858-03.spx	2007-09-16 06:27:59	ebooks/22858
547451	audio/mp4	http://www.gutenberg.org/files/22858/m4b/22858-03.m4b	2007-09-16 06:27:58	ebooks/22858
668189	audio/mp4	http://www.gutenberg.org/files/22858/m4b/22858-01.m4b	2007-09-16 06:27:57	ebooks/22858
1383942	audio/ogg	http://www.gutenberg.org/files/22858/ogg/22858-03.ogg	2007-09-16 06:27:58	ebooks/22858
16651	application/rdf+xml	http://www.gutenberg.org/ebooks/22858.rdf	2020-06-11 01:18:43.488079	ebooks/22858
3496238	audio/mpeg	http://www.gutenberg.org/files/22858/mp3/22858-03.mp3	2007-09-16 06:27:56	ebooks/22858
1401236	audio/ogg	http://www.gutenberg.org/files/22858/ogg/22858-04.ogg	2007-09-16 06:27:59	ebooks/22858
203082	audio/ogg	http://www.gutenberg.org/files/22858/spx/22858-02.spx	2007-09-16 06:27:59	ebooks/22858
1685158	audio/ogg	http://www.gutenberg.org/files/22858/ogg/22858-01.ogg	2007-09-16 06:27:57	ebooks/22858
552167	audio/mp4	http://www.gutenberg.org/files/22858/m4b/22858-04.m4b	2007-09-16 06:27:58	ebooks/22858
174971	audio/ogg	http://www.gutenberg.org/files/22858/spx/22858-04.spx	2007-09-16 06:27:59	ebooks/22858
24093	text/html	http://www.gutenberg.org/files/22858/22858-index.html	2007-10-03 07:47:11	ebooks/22858
4256046	audio/mpeg	http://www.gutenberg.org/files/22858/mp3/22858-01.mp3	2007-09-16 06:27:56	ebooks/22858
22770	text/plain	http://www.gutenberg.org/files/22858/22858-readme.txt	2007-10-03 07:45:25	ebooks/22858
3531054	audio/mpeg	http://www.gutenberg.org/files/22858/mp3/22858-04.mp3	2007-09-16 06:27:56	ebooks/22858
22531	text/plain	http://www.gutenberg.org/files/22859/22859-readme.txt	2007-10-03 07:49:30	ebooks/22859
22173998	audio/mpeg	http://www.gutenberg.org/files/22859/mp3/22859-01.mp3	2007-09-16 06:28:29	ebooks/22859
8332562	audio/ogg	http://www.gutenberg.org/files/22859/ogg/22859-01.ogg	2007-09-16 06:28:32	ebooks/22859
23115	text/html	http://www.gutenberg.org/files/22859/22859-index.html	2007-10-03 07:51:00	ebooks/22859
1144772	audio/ogg	http://www.gutenberg.org/files/22859/spx/22859-01.spx	2007-09-16 06:28:33	ebooks/22859
7507	application/rdf+xml	http://www.gutenberg.org/ebooks/22859.rdf	2020-06-11 01:18:43.506071	ebooks/22859
3446550	audio/mp4	http://www.gutenberg.org/files/22859/m4b/22859-01.m4b	2007-09-16 06:28:31	ebooks/22859
167627	text/plain; charset=utf-8	http://www.gutenberg.org/files/2286/2286-0.txt	2018-03-04 10:20:08	ebooks/2286
64936	application/zip	http://www.gutenberg.org/files/2286/2286-0.zip	2018-03-19 07:06:42	ebooks/2286
84665	application/epub+zip	http://www.gutenberg.org/ebooks/2286.epub.noimages	2020-06-01 23:38:46.712935	ebooks/2286
68300	application/zip	http://www.gutenberg.org/files/2286/2286-h.zip	2018-03-19 07:06:42	ebooks/2286
199731	text/html; charset=utf-8	http://www.gutenberg.org/files/2286/2286-h/2286-h.htm	2018-03-19 07:03:32	ebooks/2286
344313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2286.kindle.images	2020-06-01 23:38:47.131955	ebooks/2286
344297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2286.kindle.noimages	2020-06-01 23:38:47.55592	ebooks/2286
84665	application/epub+zip	http://www.gutenberg.org/ebooks/2286.epub.images	2020-06-01 23:38:46.56694	ebooks/2286
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/2286.rdf	2020-06-11 01:01:59.970141	ebooks/2286
2866	image/jpeg	http://www.gutenberg.org/cache/epub/2286/pg2286.cover.small.jpg	2020-06-01 23:38:47.584923	ebooks/2286
11042	image/jpeg	http://www.gutenberg.org/cache/epub/2286/pg2286.cover.medium.jpg	2020-06-01 23:38:47.611932	ebooks/2286
64666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2286/2286.zip	2006-05-13 12:39:22	ebooks/2286
165448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2286/2286.txt	2006-05-13 12:39:10	ebooks/2286
22775	text/plain	http://www.gutenberg.org/files/22860/22860-readme.txt	2007-10-03 07:54:53	ebooks/22860
154085	audio/ogg	http://www.gutenberg.org/files/22860/spx/22860-05.spx	2007-09-16 06:32:16	ebooks/22860
1331367	audio/ogg	http://www.gutenberg.org/files/22860/ogg/22860-02.ogg	2007-09-16 06:32:14	ebooks/22860
769587	audio/ogg	http://www.gutenberg.org/files/22860/ogg/22860-01.ogg	2007-09-16 06:32:14	ebooks/22860
1076382	audio/ogg	http://www.gutenberg.org/files/22860/ogg/22860-04.ogg	2007-09-16 06:32:15	ebooks/22860
2113838	audio/mpeg	http://www.gutenberg.org/files/22860/mp3/22860-03.mp3	2007-09-16 06:32:12	ebooks/22860
483133	audio/mp4	http://www.gutenberg.org/files/22860/m4b/22860-05.m4b	2007-09-16 06:32:14	ebooks/22860
3385646	audio/mpeg	http://www.gutenberg.org/files/22860/mp3/22860-02.mp3	2007-09-16 06:32:12	ebooks/22860
333888	audio/mp4	http://www.gutenberg.org/files/22860/m4b/22860-03.m4b	2007-09-16 06:32:14	ebooks/22860
1999150	audio/mpeg	http://www.gutenberg.org/files/22860/mp3/22860-01.mp3	2007-09-16 06:32:12	ebooks/22860
100711	audio/ogg	http://www.gutenberg.org/files/22860/spx/22860-01.spx	2007-09-16 06:32:15	ebooks/22860
311963	audio/mp4	http://www.gutenberg.org/files/22860/m4b/22860-01.m4b	2007-09-16 06:32:14	ebooks/22860
142093	audio/ogg	http://www.gutenberg.org/files/22860/spx/22860-04.spx	2007-09-16 06:32:16	ebooks/22860
435497	audio/mp4	http://www.gutenberg.org/files/22860/m4b/22860-04.m4b	2007-09-16 06:32:14	ebooks/22860
2771246	audio/mpeg	http://www.gutenberg.org/files/22860/mp3/22860-04.mp3	2007-09-16 06:32:13	ebooks/22860
172914	audio/ogg	http://www.gutenberg.org/files/22860/spx/22860-02.spx	2007-09-16 06:32:15	ebooks/22860
529008	audio/mp4	http://www.gutenberg.org/files/22860/m4b/22860-02.m4b	2007-09-16 06:32:14	ebooks/22860
24346	text/html	http://www.gutenberg.org/files/22860/22860-index.html	2007-10-03 07:54:51	ebooks/22860
3088686	audio/mpeg	http://www.gutenberg.org/files/22860/mp3/22860-05.mp3	2007-09-16 06:32:13	ebooks/22860
827288	audio/ogg	http://www.gutenberg.org/files/22860/ogg/22860-03.ogg	2007-09-16 06:32:15	ebooks/22860
19690	application/rdf+xml	http://www.gutenberg.org/ebooks/22860.rdf	2020-06-11 01:18:43.54007	ebooks/22860
108021	audio/ogg	http://www.gutenberg.org/files/22860/spx/22860-03.spx	2007-09-16 06:32:16	ebooks/22860
1216937	audio/ogg	http://www.gutenberg.org/files/22860/ogg/22860-05.ogg	2007-09-16 06:32:15	ebooks/22860
142317	audio/ogg	http://www.gutenberg.org/files/22861/spx/22861-02.spx	2007-09-16 06:32:17	ebooks/22861
337217	audio/mp4	http://www.gutenberg.org/files/22861/m4b/22861-01.m4b	2007-09-16 06:32:18	ebooks/22861
22729	text/plain	http://www.gutenberg.org/files/22861/22861-readme.txt	2007-10-03 07:57:45	ebooks/22861
1125506	audio/ogg	http://www.gutenberg.org/files/22861/ogg/22861-02.ogg	2007-09-16 06:32:17	ebooks/22861
1061556	audio/ogg	http://www.gutenberg.org/files/22861/ogg/22861-03.ogg	2007-09-16 06:32:17	ebooks/22861
847007	audio/ogg	http://www.gutenberg.org/files/22861/ogg/22861-01.ogg	2007-09-16 06:32:17	ebooks/22861
421139	audio/mp4	http://www.gutenberg.org/files/22861/m4b/22861-03.m4b	2007-09-16 06:32:18	ebooks/22861
445431	audio/mp4	http://www.gutenberg.org/files/22861/m4b/22861-02.m4b	2007-09-16 06:32:18	ebooks/22861
108144	audio/ogg	http://www.gutenberg.org/files/22861/spx/22861-01.spx	2007-09-16 06:32:17	ebooks/22861
23804	text/html	http://www.gutenberg.org/files/22861/22861-index.html	2007-10-03 07:59:48	ebooks/22861
2152750	audio/mpeg	http://www.gutenberg.org/files/22861/mp3/22861-01.mp3	2007-09-16 06:32:16	ebooks/22861
2849070	audio/mpeg	http://www.gutenberg.org/files/22861/mp3/22861-02.mp3	2007-09-16 06:32:16	ebooks/22861
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/22861.rdf	2020-06-11 01:18:43.565073	ebooks/22861
2687278	audio/mpeg	http://www.gutenberg.org/files/22861/mp3/22861-03.mp3	2007-09-16 06:32:16	ebooks/22861
134724	audio/ogg	http://www.gutenberg.org/files/22861/spx/22861-03.spx	2007-09-16 06:32:18	ebooks/22861
1402806	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-06.ogg	2007-09-16 06:32:22	ebooks/22862
525566	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-05.m4b	2007-09-16 06:32:20	ebooks/22862
162015	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-01.spx	2007-09-16 06:32:22	ebooks/22862
785998	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-02.ogg	2007-09-16 06:32:20	ebooks/22862
116447	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-04.spx	2007-09-16 06:32:23	ebooks/22862
2308398	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-03.mp3	2007-09-16 06:32:18	ebooks/22862
2025774	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-02.mp3	2007-09-16 06:32:18	ebooks/22862
175815	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-06.spx	2007-09-16 06:32:23	ebooks/22862
320347	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-02.m4b	2007-09-16 06:32:20	ebooks/22862
24631	text/html	http://www.gutenberg.org/files/22862/22862-index.html	2007-10-03 08:07:05	ebooks/22862
1261104	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-01.ogg	2007-09-16 06:32:20	ebooks/22862
899128	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-03.ogg	2007-09-16 06:32:20	ebooks/22862
917160	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-04.ogg	2007-09-16 06:32:21	ebooks/22862
169634	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-05.spx	2007-09-16 06:32:23	ebooks/22862
3367214	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-05.mp3	2007-09-16 06:32:18	ebooks/22862
3221806	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-01.mp3	2007-09-16 06:32:18	ebooks/22862
364098	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-03.m4b	2007-09-16 06:32:20	ebooks/22862
554576	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-06.m4b	2007-09-16 06:32:20	ebooks/22862
2337070	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-04.mp3	2007-09-16 06:32:18	ebooks/22862
114157	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-03.spx	2007-09-16 06:32:22	ebooks/22862
505923	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-01.m4b	2007-09-16 06:32:20	ebooks/22862
22812	text/plain	http://www.gutenberg.org/files/22862/22862-readme.txt	2007-10-03 08:07:08	ebooks/22862
369877	audio/mp4	http://www.gutenberg.org/files/22862/m4b/22862-04.m4b	2007-09-16 06:32:20	ebooks/22862
1312298	audio/ogg	http://www.gutenberg.org/files/22862/ogg/22862-05.ogg	2007-09-16 06:32:22	ebooks/22862
22728	application/rdf+xml	http://www.gutenberg.org/ebooks/22862.rdf	2020-06-11 01:18:43.607072	ebooks/22862
3535150	audio/mpeg	http://www.gutenberg.org/files/22862/mp3/22862-06.mp3	2007-09-16 06:32:19	ebooks/22862
100281	audio/ogg	http://www.gutenberg.org/files/22862/spx/22862-02.spx	2007-09-16 06:32:22	ebooks/22862
953403	audio/ogg	http://www.gutenberg.org/files/22863/ogg/22863-03.ogg	2007-09-16 06:32:25	ebooks/22863
1084402	audio/ogg	http://www.gutenberg.org/files/22863/ogg/22863-01.ogg	2007-09-16 06:32:24	ebooks/22863
22765	text/plain	http://www.gutenberg.org/files/22863/22863-readme.txt	2007-10-03 08:12:38	ebooks/22863
24088	text/html	http://www.gutenberg.org/files/22863/22863-index.html	2007-10-03 08:12:33	ebooks/22863
383031	audio/mp4	http://www.gutenberg.org/files/22863/m4b/22863-03.m4b	2007-09-16 06:32:25	ebooks/22863
1351876	audio/ogg	http://www.gutenberg.org/files/22863/ogg/22863-02.ogg	2007-09-16 06:32:25	ebooks/22863
137288	audio/ogg	http://www.gutenberg.org/files/22863/spx/22863-01.spx	2007-09-16 06:32:25	ebooks/22863
16653	application/rdf+xml	http://www.gutenberg.org/ebooks/22863.rdf	2020-06-11 01:18:43.639072	ebooks/22863
142789	audio/ogg	http://www.gutenberg.org/files/22863/spx/22863-04.spx	2007-09-16 06:32:26	ebooks/22863
2924846	audio/mpeg	http://www.gutenberg.org/files/22863/mp3/22863-04.mp3	2007-09-16 06:32:24	ebooks/22863
2435374	audio/mpeg	http://www.gutenberg.org/files/22863/mp3/22863-03.mp3	2007-09-16 06:32:24	ebooks/22863
173313	audio/ogg	http://www.gutenberg.org/files/22863/spx/22863-02.spx	2007-09-16 06:32:26	ebooks/22863
1147298	audio/ogg	http://www.gutenberg.org/files/22863/ogg/22863-04.ogg	2007-09-16 06:32:25	ebooks/22863
3440942	audio/mpeg	http://www.gutenberg.org/files/22863/mp3/22863-02.mp3	2007-09-16 06:32:23	ebooks/22863
120136	audio/ogg	http://www.gutenberg.org/files/22863/spx/22863-03.spx	2007-09-16 06:32:26	ebooks/22863
2777390	audio/mpeg	http://www.gutenberg.org/files/22863/mp3/22863-01.mp3	2007-09-16 06:32:23	ebooks/22863
540616	audio/mp4	http://www.gutenberg.org/files/22863/m4b/22863-02.m4b	2007-09-16 06:32:25	ebooks/22863
435507	audio/mp4	http://www.gutenberg.org/files/22863/m4b/22863-01.m4b	2007-09-16 06:32:25	ebooks/22863
458681	audio/mp4	http://www.gutenberg.org/files/22863/m4b/22863-04.m4b	2007-09-16 06:32:25	ebooks/22863
2455854	audio/mpeg	http://www.gutenberg.org/files/22864/mp3/22864-01.mp3	2007-09-16 06:32:26	ebooks/22864
23707	text/html	http://www.gutenberg.org/files/22864/22864-index.html	2007-10-03 08:16:00	ebooks/22864
322947	audio/mp4	http://www.gutenberg.org/files/22864/m4b/22864-02.m4b	2007-09-16 06:32:28	ebooks/22864
2040110	audio/mpeg	http://www.gutenberg.org/files/22864/mp3/22864-02.mp3	2007-09-16 06:32:26	ebooks/22864
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/22864.rdf	2020-06-11 01:18:43.664077	ebooks/22864
387122	audio/mp4	http://www.gutenberg.org/files/22864/m4b/22864-01.m4b	2007-09-16 06:32:28	ebooks/22864
960230	audio/ogg	http://www.gutenberg.org/files/22864/ogg/22864-01.ogg	2007-09-16 06:32:27	ebooks/22864
798900	audio/ogg	http://www.gutenberg.org/files/22864/ogg/22864-02.ogg	2007-09-16 06:32:28	ebooks/22864
2279726	audio/mpeg	http://www.gutenberg.org/files/22864/mp3/22864-03.mp3	2007-09-16 06:32:26	ebooks/22864
359668	audio/mp4	http://www.gutenberg.org/files/22864/m4b/22864-03.m4b	2007-09-16 06:32:28	ebooks/22864
123290	audio/ogg	http://www.gutenberg.org/files/22864/spx/22864-01.spx	2007-09-16 06:32:28	ebooks/22864
22626	text/plain	http://www.gutenberg.org/files/22864/22864-readme.txt	2007-10-03 08:14:13	ebooks/22864
114127	audio/ogg	http://www.gutenberg.org/files/22864/spx/22864-03.spx	2007-09-16 06:32:29	ebooks/22864
101328	audio/ogg	http://www.gutenberg.org/files/22864/spx/22864-02.spx	2007-09-16 06:32:28	ebooks/22864
889763	audio/ogg	http://www.gutenberg.org/files/22864/ogg/22864-03.ogg	2007-09-16 06:32:28	ebooks/22864
25818	image/jpeg	http://www.gutenberg.org/cache/epub/22865/pg22865.cover.medium.jpg	2020-06-11 04:53:00.772144	ebooks/22865
82150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22865/22865-8.zip	2007-10-03 03:47:00	ebooks/22865
81993	application/zip	http://www.gutenberg.org/files/22865/22865.zip	2007-10-03 03:47:00	ebooks/22865
214269	text/plain	http://www.gutenberg.org/ebooks/22865.txt.utf-8	2020-06-11 04:52:57.334199	ebooks/22865
5483	image/jpeg	http://www.gutenberg.org/cache/epub/22865/pg22865.cover.small.jpg	2020-06-11 04:53:00.616142	ebooks/22865
87849	application/zip	http://www.gutenberg.org/files/22865/22865-h.zip	2007-10-03 03:47:00	ebooks/22865
243592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22865/22865-h/22865-h.htm	2007-10-03 03:47:00	ebooks/22865
153444	application/epub+zip	http://www.gutenberg.org/ebooks/22865.epub.images	2020-06-11 04:52:58.186186	ebooks/22865
214181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22865/22865.txt	2007-10-03 03:47:00	ebooks/22865
214172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22865/22865-8.txt	2007-10-03 03:47:00	ebooks/22865
153445	application/epub+zip	http://www.gutenberg.org/ebooks/22865.epub.noimages	2020-06-11 04:52:58.730178	ebooks/22865
589751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22865.kindle.noimages	2020-06-11 04:53:00.457141	ebooks/22865
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/22865.rdf	2020-06-11 04:53:01.035169	ebooks/22865
589758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22865.kindle.images	2020-06-11 04:52:59.596154	ebooks/22865
59612	application/epub+zip	http://www.gutenberg.org/ebooks/22866.epub.noimages	2020-06-11 04:53:01.882127	ebooks/22866
28240	text/plain	http://www.gutenberg.org/ebooks/22866.txt.utf-8	2020-06-11 04:53:01.132141	ebooks/22866
59611	application/epub+zip	http://www.gutenberg.org/ebooks/22866.epub.images	2020-06-11 04:53:01.518131	ebooks/22866
16546	image/jpeg	http://www.gutenberg.org/cache/epub/22866/pg22866.cover.medium.jpg	2020-06-11 04:53:02.958125	ebooks/22866
4531	image/jpeg	http://www.gutenberg.org/cache/epub/22866/pg22866.cover.small.jpg	2020-06-11 04:53:02.816113	ebooks/22866
10883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22866/22866.zip	2007-10-03 05:03:12	ebooks/22866
11910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22866/22866-h.zip	2007-10-03 05:03:12	ebooks/22866
28268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22866/22866.txt	2007-10-03 05:03:10	ebooks/22866
232429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22866.kindle.images	2020-06-11 04:53:02.276124	ebooks/22866
232422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22866.kindle.noimages	2020-06-11 04:53:02.673114	ebooks/22866
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/22866.rdf	2020-06-11 04:53:03.182107	ebooks/22866
30697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22866/22866-h/22866-h.htm	2007-10-03 05:03:10	ebooks/22866
14873	image/jpeg	http://www.gutenberg.org/cache/epub/22867/pg22867.cover.medium.jpg	2020-06-11 04:53:05.183083	ebooks/22867
3916	image/jpeg	http://www.gutenberg.org/cache/epub/22867/pg22867.cover.small.jpg	2020-06-11 04:53:05.044086	ebooks/22867
266962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22867.kindle.noimages	2020-06-11 04:53:04.905086	ebooks/22867
22315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22867/22867-h.zip	2007-10-03 05:06:38	ebooks/22867
69726	application/epub+zip	http://www.gutenberg.org/ebooks/22867.epub.noimages	2020-06-11 04:53:04.022114	ebooks/22867
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/22867.rdf	2020-06-11 04:53:05.399078	ebooks/22867
266968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22867.kindle.images	2020-06-11 04:53:04.462119	ebooks/22867
54262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22867/22867.txt	2007-10-03 05:06:38	ebooks/22867
54234	text/plain	http://www.gutenberg.org/ebooks/22867.txt.utf-8	2020-06-11 04:53:03.276118	ebooks/22867
56887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22867/22867-h/22867-h.htm	2007-10-03 05:06:38	ebooks/22867
21395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22867/22867.zip	2007-10-03 05:06:38	ebooks/22867
69724	application/epub+zip	http://www.gutenberg.org/ebooks/22867.epub.images	2020-06-11 04:53:03.667108	ebooks/22867
5583055	application/zip	http://www.gutenberg.org/files/22868/22868-h.zip	2007-10-03 05:11:46	ebooks/22868
135102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22868/22868-8.txt	2007-10-03 05:11:40	ebooks/22868
117245	application/epub+zip	http://www.gutenberg.org/ebooks/22868.epub.noimages	2020-06-11 04:53:10.340323	ebooks/22868
170859	text/html	http://www.gutenberg.org/files/22868/22868-h/22868-h.htm	2007-10-03 05:11:42	ebooks/22868
423769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22868.kindle.noimages	2020-06-11 04:53:21.319177	ebooks/22868
3089	image/jpeg	http://www.gutenberg.org/cache/epub/22868/pg22868.cover.small.jpg	2020-06-11 04:53:21.483178	ebooks/22868
18213353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22868.kindle.images	2020-06-11 04:53:20.605192	ebooks/22868
135158	text/plain	http://www.gutenberg.org/ebooks/22868.txt.utf-8	2020-06-11 04:53:05.501076	ebooks/22868
47748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22868/22868-8.zip	2007-10-03 05:11:44	ebooks/22868
8661535	application/epub+zip	http://www.gutenberg.org/ebooks/22868.epub.images	2020-06-11 04:53:09.559333	ebooks/22868
12900	image/jpeg	http://www.gutenberg.org/cache/epub/22868/pg22868.cover.medium.jpg	2020-06-11 04:53:21.643176	ebooks/22868
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/22868.rdf	2020-06-11 04:53:21.903166	ebooks/22868
70223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22869/22869.txt	2007-10-03 05:15:22	ebooks/22869
70195	text/plain	http://www.gutenberg.org/ebooks/22869.txt.utf-8	2020-06-11 04:53:22.003193	ebooks/22869
73712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22869/22869-h/22869-h.htm	2007-10-03 05:15:22	ebooks/22869
272756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22869.kindle.images	2020-06-11 04:53:23.196149	ebooks/22869
3862	image/jpeg	http://www.gutenberg.org/cache/epub/22869/pg22869.cover.small.jpg	2020-06-11 04:53:23.811148	ebooks/22869
272752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22869.kindle.noimages	2020-06-11 04:53:23.668148	ebooks/22869
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/22869.rdf	2020-06-11 04:53:24.181138	ebooks/22869
71440	application/epub+zip	http://www.gutenberg.org/ebooks/22869.epub.noimages	2020-06-11 04:53:22.724163	ebooks/22869
27024	application/zip	http://www.gutenberg.org/files/22869/22869.zip	2007-10-03 05:15:22	ebooks/22869
71440	application/epub+zip	http://www.gutenberg.org/ebooks/22869.epub.images	2020-06-11 04:53:22.388166	ebooks/22869
28058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22869/22869-h.zip	2007-10-03 05:15:22	ebooks/22869
13510	image/jpeg	http://www.gutenberg.org/cache/epub/22869/pg22869.cover.medium.jpg	2020-06-11 04:53:23.954145	ebooks/22869
891658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2287.kindle.noimages	2020-06-01 23:38:50.569084	ebooks/2287
506671	text/plain	http://www.gutenberg.org/ebooks/2287.txt.utf-8	2020-06-01 23:38:47.740925	ebooks/2287
506692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2287/2287.txt	2009-03-20 16:58:08	ebooks/2287
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/2287.rdf	2020-06-11 01:01:59.998143	ebooks/2287
184585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2287/2287.zip	2009-03-20 16:58:38	ebooks/2287
213830	application/epub+zip	http://www.gutenberg.org/ebooks/2287.epub.noimages	2020-06-01 23:38:48.399937	ebooks/2287
213830	application/epub+zip	http://www.gutenberg.org/ebooks/2287.epub.images	2020-06-01 23:38:48.204927	ebooks/2287
506701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2287/2287-8.txt	2009-03-20 16:58:14	ebooks/2287
891666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2287.kindle.images	2020-06-01 23:38:49.482097	ebooks/2287
11485	image/jpeg	http://www.gutenberg.org/cache/epub/2287/pg2287.cover.medium.jpg	2020-06-01 23:38:50.649096	ebooks/2287
184612	application/zip	http://www.gutenberg.org/files/2287/2287-8.zip	2009-03-20 16:58:38	ebooks/2287
546989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2287/2287-h/2287-h.htm	2009-03-20 16:58:22	ebooks/2287
188645	application/zip	http://www.gutenberg.org/files/2287/2287-h.zip	2009-03-20 16:58:40	ebooks/2287
3135	image/jpeg	http://www.gutenberg.org/cache/epub/2287/pg2287.cover.small.jpg	2020-06-01 23:38:50.609133	ebooks/2287
19962	image/jpeg	http://www.gutenberg.org/cache/epub/22870/pg22870.cover.medium.jpg	2020-06-11 04:53:26.642106	ebooks/22870
266828	application/epub+zip	http://www.gutenberg.org/ebooks/22870.epub.images	2020-06-11 04:53:24.767158	ebooks/22870
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/22870.rdf	2020-06-11 04:53:26.867102	ebooks/22870
46633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22870/22870-h/22870-h.htm	2007-10-03 05:26:18	ebooks/22870
18280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22870/22870-8.zip	2007-10-03 05:26:18	ebooks/22870
47989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22870/22870-8.txt	2007-10-03 05:26:16	ebooks/22870
289975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22870.kindle.noimages	2020-06-11 04:53:26.359125	ebooks/22870
560952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22870.kindle.images	2020-06-11 04:53:25.93112	ebooks/22870
48293	text/plain	http://www.gutenberg.org/ebooks/22870.txt.utf-8	2020-06-11 04:53:24.278153	ebooks/22870
82747	application/epub+zip	http://www.gutenberg.org/ebooks/22870.epub.noimages	2020-06-11 04:53:25.178138	ebooks/22870
295995	application/zip	http://www.gutenberg.org/files/22870/22870-h.zip	2007-10-03 05:26:18	ebooks/22870
4495	image/jpeg	http://www.gutenberg.org/cache/epub/22870/pg22870.cover.small.jpg	2020-06-11 04:53:26.501111	ebooks/22870
83377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22871/22871.zip	2007-10-03 05:29:52	ebooks/22871
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/22871.rdf	2020-06-11 04:53:28.89408	ebooks/22871
5378	image/jpeg	http://www.gutenberg.org/cache/epub/22871/pg22871.cover.small.jpg	2020-06-11 04:53:28.818078	ebooks/22871
83413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22871/22871-8.zip	2007-10-03 05:29:52	ebooks/22871
204348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22871/22871.txt	2007-10-03 05:29:52	ebooks/22871
225850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22871/22871-h/22871-h.htm	2007-10-03 05:29:52	ebooks/22871
709911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22871.kindle.images	2020-06-11 04:53:28.250094	ebooks/22871
204345	text/plain	http://www.gutenberg.org/ebooks/22871.txt.utf-8	2020-06-11 04:53:26.970111	ebooks/22871
259987	application/epub+zip	http://www.gutenberg.org/ebooks/22871.epub.images	2020-06-11 04:53:27.363127	ebooks/22871
180842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22871/22871-h.zip	2007-10-03 05:29:52	ebooks/22871
44077	image/jpeg	http://www.gutenberg.org/cache/epub/22871/pg22871.cover.medium.jpg	2020-06-11 04:53:28.837088	ebooks/22871
204359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22871/22871-8.txt	2007-10-03 05:29:52	ebooks/22871
527046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22871.kindle.noimages	2020-06-11 04:53:28.798077	ebooks/22871
155006	application/epub+zip	http://www.gutenberg.org/ebooks/22871.epub.noimages	2020-06-11 04:53:27.567106	ebooks/22871
618449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22872.kindle.noimages	2020-06-11 04:53:31.069055	ebooks/22872
1229421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22872.kindle.images	2020-06-11 04:53:30.332058	ebooks/22872
279137	application/zip	http://www.gutenberg.org/files/22872/22872-h.zip	2007-10-03 05:35:34	ebooks/22872
330075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22872/22872-h/22872-h.htm	2007-10-03 05:35:34	ebooks/22872
4305	image/jpeg	http://www.gutenberg.org/cache/epub/22872/pg22872.cover.small.jpg	2020-06-11 04:53:31.091056	ebooks/22872
106106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22872/22872.zip	2007-10-03 05:35:34	ebooks/22872
29805	image/jpeg	http://www.gutenberg.org/cache/epub/22872/pg22872.cover.medium.jpg	2020-06-11 04:53:31.111057	ebooks/22872
177713	application/epub+zip	http://www.gutenberg.org/ebooks/22872.epub.noimages	2020-06-11 04:53:29.570083	ebooks/22872
291187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22872/22872.txt	2007-10-03 05:35:34	ebooks/22872
291195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22872/22872-8.txt	2007-10-03 05:35:34	ebooks/22872
548593	application/epub+zip	http://www.gutenberg.org/ebooks/22872.epub.images	2020-06-11 04:53:29.375083	ebooks/22872
291164	text/plain	http://www.gutenberg.org/ebooks/22872.txt.utf-8	2020-06-11 04:53:29.000085	ebooks/22872
106128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22872/22872-8.zip	2007-10-03 05:35:34	ebooks/22872
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/22872.rdf	2020-06-11 04:53:31.17705	ebooks/22872
5299776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22873.kindle.images	2020-06-11 04:53:48.054033	ebooks/22873
1850391	application/zip	http://www.gutenberg.org/files/22873/22873-h.zip	2007-10-03 10:18:24	ebooks/22873
90667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22873/22873.txt	2007-10-03 10:18:24	ebooks/22873
30176	image/jpeg	http://www.gutenberg.org/cache/epub/22873/pg22873.cover.medium.jpg	2020-06-11 04:53:49.027328	ebooks/22873
6437	image/jpeg	http://www.gutenberg.org/cache/epub/22873/pg22873.cover.small.jpg	2020-06-11 04:53:48.872321	ebooks/22873
118279	application/epub+zip	http://www.gutenberg.org/ebooks/22873.epub.noimages	2020-06-11 04:53:35.708201	ebooks/22873
1927862	application/epub+zip	http://www.gutenberg.org/ebooks/22873.epub.images	2020-06-11 04:53:35.1112	ebooks/22873
37860	application/zip	http://www.gutenberg.org/files/22873/22873-8.zip	2007-10-03 10:18:24	ebooks/22873
409743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22873.kindle.noimages	2020-06-11 04:53:48.714323	ebooks/22873
90672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22873/22873-8.txt	2007-10-03 10:18:24	ebooks/22873
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/22873.rdf	2020-06-11 04:53:49.279318	ebooks/22873
90653	text/plain	http://www.gutenberg.org/ebooks/22873.txt.utf-8	2020-06-11 04:53:31.281062	ebooks/22873
37823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22873/22873.zip	2007-10-03 10:18:24	ebooks/22873
104847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22873/22873-h/22873-h.htm	2007-10-03 10:18:24	ebooks/22873
463592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22874/22874-h/22874-h.htm	2007-10-03 10:09:30	ebooks/22874
6110	image/jpeg	http://www.gutenberg.org/cache/epub/22874/pg22874.cover.small.jpg	2020-06-11 04:53:52.73527	ebooks/22874
869268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22874.kindle.noimages	2020-06-11 04:53:52.701277	ebooks/22874
152860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22874/22874.zip	2007-10-03 10:09:32	ebooks/22874
42261	image/jpeg	http://www.gutenberg.org/cache/epub/22874/pg22874.cover.medium.jpg	2020-06-11 04:53:52.766275	ebooks/22874
222448	application/epub+zip	http://www.gutenberg.org/ebooks/22874.epub.noimages	2020-06-11 04:53:50.434317	ebooks/22874
315417	application/epub+zip	http://www.gutenberg.org/ebooks/22874.epub.images	2020-06-11 04:53:50.017309	ebooks/22874
408981	text/plain	http://www.gutenberg.org/ebooks/22874.txt.utf-8	2020-06-11 04:53:49.390333	ebooks/22874
250596	application/zip	http://www.gutenberg.org/files/22874/22874-h.zip	2007-10-03 10:09:32	ebooks/22874
408910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22874/22874-8.txt	2007-10-03 10:09:30	ebooks/22874
152900	application/zip	http://www.gutenberg.org/files/22874/22874-8.zip	2007-10-03 10:09:32	ebooks/22874
408902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22874/22874.txt	2007-10-03 10:09:30	ebooks/22874
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/22874.rdf	2020-06-11 04:53:52.84927	ebooks/22874
1138622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22874.kindle.images	2020-06-11 04:53:51.57729	ebooks/22874
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/22875.rdf	2020-06-11 04:53:54.923244	ebooks/22875
54851	application/epub+zip	http://www.gutenberg.org/ebooks/22875.epub.images	2020-06-11 04:53:53.304286	ebooks/22875
33828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22875/22875.txt	2007-10-03 10:11:08	ebooks/22875
200543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22875.kindle.images	2020-06-11 04:53:54.021278	ebooks/22875
54854	application/epub+zip	http://www.gutenberg.org/ebooks/22875.epub.noimages	2020-06-11 04:53:53.628266	ebooks/22875
10695	image/jpeg	http://www.gutenberg.org/cache/epub/22875/pg22875.cover.medium.jpg	2020-06-11 04:53:54.698252	ebooks/22875
200630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22875.kindle.noimages	2020-06-11 04:53:54.415262	ebooks/22875
35737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22875/22875-h/22875-h.htm	2007-10-03 10:11:08	ebooks/22875
33800	text/plain	http://www.gutenberg.org/ebooks/22875.txt.utf-8	2020-06-11 04:53:52.948288	ebooks/22875
13740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22875/22875-h.zip	2007-10-03 10:11:08	ebooks/22875
12982	application/zip	http://www.gutenberg.org/files/22875/22875.zip	2007-10-03 10:11:08	ebooks/22875
2873	image/jpeg	http://www.gutenberg.org/cache/epub/22875/pg22875.cover.small.jpg	2020-06-11 04:53:54.557254	ebooks/22875
54271	text/plain	http://www.gutenberg.org/ebooks/22876.txt.utf-8	2020-06-11 04:53:55.020249	ebooks/22876
227800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22876.kindle.noimages	2020-06-11 04:53:56.515225	ebooks/22876
227809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22876.kindle.images	2020-06-11 04:53:56.083239	ebooks/22876
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/22876.rdf	2020-06-11 04:53:57.012248	ebooks/22876
56501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22876/22876-h/22876-h.htm	2007-10-03 10:12:26	ebooks/22876
54299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22876/22876.txt	2007-10-03 10:12:26	ebooks/22876
21217	application/zip	http://www.gutenberg.org/files/22876/22876.zip	2007-10-03 10:12:26	ebooks/22876
9749	image/jpeg	http://www.gutenberg.org/cache/epub/22876/pg22876.cover.medium.jpg	2020-06-11 04:53:56.793228	ebooks/22876
59332	application/epub+zip	http://www.gutenberg.org/ebooks/22876.epub.noimages	2020-06-11 04:53:55.655242	ebooks/22876
22006	application/zip	http://www.gutenberg.org/files/22876/22876-h.zip	2007-10-03 10:12:26	ebooks/22876
2731	image/jpeg	http://www.gutenberg.org/cache/epub/22876/pg22876.cover.small.jpg	2020-06-11 04:53:56.654226	ebooks/22876
59333	application/epub+zip	http://www.gutenberg.org/ebooks/22876.epub.images	2020-06-11 04:53:55.357252	ebooks/22876
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/22877.rdf	2020-06-11 04:54:02.688155	ebooks/22877
645436	text/plain	http://www.gutenberg.org/ebooks/22877.txt.utf-8	2020-06-11 04:53:57.131237	ebooks/22877
346832	application/epub+zip	http://www.gutenberg.org/ebooks/22877.epub.noimages	2020-06-11 04:53:58.647221	ebooks/22877
249419	application/zip	http://www.gutenberg.org/files/22877/22877.zip	2007-10-03 10:50:29	ebooks/22877
374104	text/html	http://www.gutenberg.org/files/22877/22877-h.zip	2007-10-03 10:50:30	ebooks/22877
15718	image/jpeg	http://www.gutenberg.org/cache/epub/22877/pg22877.cover.medium.jpg	2020-06-11 04:54:02.420148	ebooks/22877
3762	image/jpeg	http://www.gutenberg.org/cache/epub/22877/pg22877.cover.small.jpg	2020-06-11 04:54:02.255172	ebooks/22877
645435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22877/22877.txt	2007-10-03 10:50:29	ebooks/22877
739645	text/html	http://www.gutenberg.org/files/22877/22877-h/22877-h.htm	2007-10-03 10:24:35	ebooks/22877
1829124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22877.kindle.images	2020-06-11 04:54:00.362188	ebooks/22877
1341346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22877.kindle.noimages	2020-06-11 04:54:02.086153	ebooks/22877
558301	application/epub+zip	http://www.gutenberg.org/ebooks/22877.epub.images	2020-06-11 04:53:58.04721	ebooks/22877
343730	application/epub+zip	http://www.gutenberg.org/ebooks/22878.epub.noimages	2020-06-11 04:54:04.355141	ebooks/22878
369060	application/zip	http://www.gutenberg.org/files/22878/22878-h.zip	2007-10-03 10:50:42	ebooks/22878
3778	image/jpeg	http://www.gutenberg.org/cache/epub/22878/pg22878.cover.small.jpg	2020-06-11 04:54:08.04908	ebooks/22878
667308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22878/22878.txt	2007-10-03 10:50:42	ebooks/22878
529567	application/epub+zip	http://www.gutenberg.org/ebooks/22878.epub.images	2020-06-11 04:54:03.743167	ebooks/22878
667309	text/plain	http://www.gutenberg.org/ebooks/22878.txt.utf-8	2020-06-11 04:54:02.806154	ebooks/22878
246867	application/zip	http://www.gutenberg.org/files/22878/22878.zip	2007-10-03 10:50:42	ebooks/22878
1775990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22878.kindle.images	2020-06-11 04:54:06.119202	ebooks/22878
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/22878.rdf	2020-06-11 04:54:08.478073	ebooks/22878
1349296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22878.kindle.noimages	2020-06-11 04:54:07.882081	ebooks/22878
15726	image/jpeg	http://www.gutenberg.org/cache/epub/22878/pg22878.cover.medium.jpg	2020-06-11 04:54:08.212093	ebooks/22878
775415	text/html	http://www.gutenberg.org/files/22878/22878-h/22878-h.htm	2007-10-03 10:29:56	ebooks/22878
891122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22879/22879-8.txt	2007-10-03 12:49:16	ebooks/22879
389770	application/epub+zip	http://www.gutenberg.org/ebooks/22879.epub.noimages	2020-06-11 04:54:10.144064	ebooks/22879
15448	image/jpeg	http://www.gutenberg.org/cache/epub/22879/pg22879.cover.medium.jpg	2020-06-11 04:54:14.340209	ebooks/22879
4313	image/jpeg	http://www.gutenberg.org/cache/epub/22879/pg22879.cover.small.jpg	2020-06-11 04:54:14.174209	ebooks/22879
331912	application/zip	http://www.gutenberg.org/files/22879/22879-8.zip	2007-10-03 12:49:16	ebooks/22879
891282	text/plain	http://www.gutenberg.org/ebooks/22879.txt.utf-8	2020-06-11 04:54:08.594097	ebooks/22879
1716509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22879.kindle.images	2020-06-11 04:54:12.082042	ebooks/22879
1628970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22879.kindle.noimages	2020-06-11 04:54:14.017221	ebooks/22879
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/22879.rdf	2020-06-11 04:54:14.589208	ebooks/22879
331774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22879/22879.zip	2007-10-03 12:49:17	ebooks/22879
923503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22879/22879-h/22879-h.htm	2007-10-03 12:53:53	ebooks/22879
458343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22879/22879-h.zip	2007-10-03 12:54:05	ebooks/22879
449305	application/epub+zip	http://www.gutenberg.org/ebooks/22879.epub.images	2020-06-11 04:54:09.563076	ebooks/22879
891173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22879/22879.txt	2007-10-03 12:49:16	ebooks/22879
1058258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2288.kindle.images	2020-06-01 23:38:52.711055	ebooks/2288
629823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2288/2288-h/2288-h.htm	2009-03-20 17:00:52	ebooks/2288
592625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2288/2288.txt	2009-03-20 17:00:44	ebooks/2288
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/2288.rdf	2020-06-11 01:02:00.023188	ebooks/2288
261997	application/epub+zip	http://www.gutenberg.org/ebooks/2288.epub.noimages	2020-06-01 23:38:51.472071	ebooks/2288
592597	text/plain	http://www.gutenberg.org/ebooks/2288.txt.utf-8	2020-06-01 23:38:50.804113	ebooks/2288
9991	image/jpeg	http://www.gutenberg.org/cache/epub/2288/pg2288.cover.medium.jpg	2020-06-01 23:38:54.062043	ebooks/2288
261998	application/epub+zip	http://www.gutenberg.org/ebooks/2288.epub.images	2020-06-01 23:38:51.270081	ebooks/2288
2968	image/jpeg	http://www.gutenberg.org/cache/epub/2288/pg2288.cover.small.jpg	2020-06-01 23:38:54.025034	ebooks/2288
239722	application/zip	http://www.gutenberg.org/files/2288/2288-h.zip	2009-03-20 17:01:16	ebooks/2288
1058249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2288.kindle.noimages	2020-06-01 23:38:53.982032	ebooks/2288
234641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2288/2288.zip	2009-03-20 17:01:14	ebooks/2288
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/22880.rdf	2020-06-11 04:54:54.168188	ebooks/22880
114630	text/plain	http://www.gutenberg.org/ebooks/22880.txt.utf-8	2020-06-11 04:54:14.689202	ebooks/22880
114671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22880/22880.txt	2007-10-03 13:31:20	ebooks/22880
114605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22880/22880-8.txt	2007-10-03 13:31:20	ebooks/22880
48142217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22880.kindle.images	2020-06-11 04:54:52.717213	ebooks/22880
19493	image/jpeg	http://www.gutenberg.org/cache/epub/22880/pg22880.cover.medium.jpg	2020-06-11 04:54:53.883197	ebooks/22880
22586703	application/epub+zip	http://www.gutenberg.org/ebooks/22880.epub.images	2020-06-11 04:54:18.230185	ebooks/22880
465286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22880.kindle.noimages	2020-06-11 04:54:53.524213	ebooks/22880
12399708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22880/22880-h.zip	2007-10-03 13:44:43	ebooks/22880
150555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22880/22880-h/22880-h.htm	2007-10-03 13:41:29	ebooks/22880
43136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22880/22880-8.zip	2007-10-03 13:31:20	ebooks/22880
141720	application/epub+zip	http://www.gutenberg.org/ebooks/22880.epub.noimages	2020-06-11 04:54:18.95915	ebooks/22880
4677	image/jpeg	http://www.gutenberg.org/cache/epub/22880/pg22880.cover.small.jpg	2020-06-11 04:54:53.712214	ebooks/22880
43121	application/zip	http://www.gutenberg.org/files/22880/22880.zip	2007-10-03 13:31:20	ebooks/22880
43710	text/plain	http://www.gutenberg.org/ebooks/22881.txt.utf-8	2020-06-11 04:54:54.264186	ebooks/22881
16438	image/jpeg	http://www.gutenberg.org/cache/epub/22881/pg22881.cover.medium.jpg	2020-06-11 04:54:56.081169	ebooks/22881
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/22881.rdf	2020-06-11 04:54:56.300167	ebooks/22881
43738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22881/22881.txt	2007-10-03 12:53:02	ebooks/22881
64030	application/epub+zip	http://www.gutenberg.org/ebooks/22881.epub.images	2020-06-11 04:54:54.646196	ebooks/22881
249280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22881.kindle.noimages	2020-06-11 04:54:55.803175	ebooks/22881
45226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22881/22881-h/22881-h.htm	2007-10-03 12:53:02	ebooks/22881
16402	application/zip	http://www.gutenberg.org/files/22881/22881-h.zip	2007-10-03 12:53:02	ebooks/22881
64028	application/epub+zip	http://www.gutenberg.org/ebooks/22881.epub.noimages	2020-06-11 04:54:54.994195	ebooks/22881
4507	image/jpeg	http://www.gutenberg.org/cache/epub/22881/pg22881.cover.small.jpg	2020-06-11 04:54:55.943168	ebooks/22881
249294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22881.kindle.images	2020-06-11 04:54:55.401172	ebooks/22881
15670	application/zip	http://www.gutenberg.org/files/22881/22881.zip	2007-10-03 12:53:02	ebooks/22881
22534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22882/22882-h.zip	2007-10-03 12:57:00	ebooks/22882
4131	image/jpeg	http://www.gutenberg.org/cache/epub/22882/pg22882.cover.small.jpg	2020-06-11 04:54:58.117163	ebooks/22882
21698	application/zip	http://www.gutenberg.org/files/22882/22882.zip	2007-10-03 12:57:00	ebooks/22882
70167	application/epub+zip	http://www.gutenberg.org/ebooks/22882.epub.images	2020-06-11 04:54:56.762161	ebooks/22882
268331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22882.kindle.images	2020-06-11 04:54:57.53315	ebooks/22882
55873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22882/22882.txt	2007-10-03 12:57:00	ebooks/22882
58201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22882/22882-h/22882-h.htm	2007-10-03 12:57:00	ebooks/22882
268326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22882.kindle.noimages	2020-06-11 04:54:57.977142	ebooks/22882
15176	image/jpeg	http://www.gutenberg.org/cache/epub/22882/pg22882.cover.medium.jpg	2020-06-11 04:54:58.257143	ebooks/22882
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/22882.rdf	2020-06-11 04:54:58.480133	ebooks/22882
55845	text/plain	http://www.gutenberg.org/ebooks/22882.txt.utf-8	2020-06-11 04:54:56.398167	ebooks/22882
70166	application/epub+zip	http://www.gutenberg.org/ebooks/22882.epub.noimages	2020-06-11 04:54:57.086156	ebooks/22882
416118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22883/22883-h/22883-h.htm	2007-10-04 11:51:44	ebooks/22883
18997	image/jpeg	http://www.gutenberg.org/cache/epub/22883/pg22883.cover.medium.jpg	2020-06-11 04:55:02.763081	ebooks/22883
206758	application/epub+zip	http://www.gutenberg.org/ebooks/22883.epub.noimages	2020-06-11 04:55:00.19013	ebooks/22883
384000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22883/22883.txt	2007-10-04 12:05:57	ebooks/22883
839526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22883.kindle.noimages	2020-06-11 04:55:02.453081	ebooks/22883
383993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22883/22883-8.txt	2007-10-04 12:07:25	ebooks/22883
145050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22883/22883-8.zip	2007-10-04 12:08:14	ebooks/22883
4712	image/jpeg	http://www.gutenberg.org/cache/epub/22883/pg22883.cover.small.jpg	2020-06-11 04:55:02.609099	ebooks/22883
1549252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22883.kindle.images	2020-06-11 04:55:01.375106	ebooks/22883
401957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22883/22883-h.zip	2007-10-04 11:54:22	ebooks/22883
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/22883.rdf	2020-06-11 04:55:03.010111	ebooks/22883
662008	application/epub+zip	http://www.gutenberg.org/ebooks/22883.epub.images	2020-06-11 04:54:59.47914	ebooks/22883
383962	text/plain	http://www.gutenberg.org/ebooks/22883.txt.utf-8	2020-06-11 04:54:58.58615	ebooks/22883
145042	application/zip	http://www.gutenberg.org/files/22883/22883.zip	2007-10-04 12:08:07	ebooks/22883
822389	application/epub+zip	http://www.gutenberg.org/ebooks/22884.epub.images	2020-06-11 04:55:03.677121	ebooks/22884
267216	text/plain	http://www.gutenberg.org/ebooks/22884.txt.utf-8	2020-06-11 04:55:03.112092	ebooks/22884
288356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22884/22884-h/22884-h.htm	2007-10-04 12:18:03	ebooks/22884
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/22884.rdf	2020-06-11 04:55:05.719047	ebooks/22884
106167	application/zip	http://www.gutenberg.org/files/22884/22884-8.zip	2007-10-04 12:14:36	ebooks/22884
36844	image/jpeg	http://www.gutenberg.org/cache/epub/22884/pg22884.cover.medium.jpg	2020-06-11 04:55:05.661056	ebooks/22884
267022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22884/22884-8.txt	2007-10-04 12:14:36	ebooks/22884
106163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22884/22884.zip	2007-10-04 12:14:36	ebooks/22884
1765502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22884.kindle.images	2020-06-11 04:55:04.979057	ebooks/22884
164696	application/epub+zip	http://www.gutenberg.org/ebooks/22884.epub.noimages	2020-06-11 04:55:04.108063	ebooks/22884
493420	application/zip	http://www.gutenberg.org/files/22884/22884-h.zip	2007-10-04 12:18:15	ebooks/22884
590888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22884.kindle.noimages	2020-06-11 04:55:05.613079	ebooks/22884
5210	image/jpeg	http://www.gutenberg.org/cache/epub/22884/pg22884.cover.small.jpg	2020-06-11 04:55:05.638052	ebooks/22884
267029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22884/22884.txt	2007-10-04 12:14:36	ebooks/22884
69441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22885/22885-8.zip	2007-10-04 12:33:38	ebooks/22885
181741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22885/22885-8.txt	2007-10-04 12:33:36	ebooks/22885
69404	application/zip	http://www.gutenberg.org/files/22885/22885.zip	2007-10-04 12:33:38	ebooks/22885
70396	application/zip	http://www.gutenberg.org/files/22885/22885-0.zip	2007-10-04 12:33:38	ebooks/22885
535024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22885.kindle.images	2020-06-11 04:55:07.535317	ebooks/22885
4577	image/jpeg	http://www.gutenberg.org/cache/epub/22885/pg22885.cover.small.jpg	2020-06-11 04:55:08.437308	ebooks/22885
184208	text/plain; charset=utf-8	http://www.gutenberg.org/files/22885/22885-0.txt	2007-10-04 12:33:24	ebooks/22885
76184	application/zip	http://www.gutenberg.org/files/22885/22885-h.zip	2007-10-04 12:33:38	ebooks/22885
18956	image/jpeg	http://www.gutenberg.org/cache/epub/22885/pg22885.cover.medium.jpg	2020-06-11 04:55:08.593313	ebooks/22885
535017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22885.kindle.noimages	2020-06-11 04:55:08.281313	ebooks/22885
181739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22885/22885.txt	2007-10-04 12:33:36	ebooks/22885
137285	application/epub+zip	http://www.gutenberg.org/ebooks/22885.epub.noimages	2020-06-11 04:55:06.794054	ebooks/22885
137284	application/epub+zip	http://www.gutenberg.org/ebooks/22885.epub.images	2020-06-11 04:55:06.29304	ebooks/22885
216017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22885/22885-h/22885-h.htm	2007-10-04 12:33:26	ebooks/22885
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/22885.rdf	2020-06-11 04:55:08.846298	ebooks/22885
235948	application/epub+zip	http://www.gutenberg.org/ebooks/22886.epub.noimages	2020-06-11 04:55:10.351295	ebooks/22886
399579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22886/22886.txt	2007-10-05 06:21:41	ebooks/22886
4184	image/jpeg	http://www.gutenberg.org/cache/epub/22886/pg22886.cover.small.jpg	2020-06-11 04:55:12.674252	ebooks/22886
159458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22886/22886.zip	2007-10-05 06:21:41	ebooks/22886
235947	application/epub+zip	http://www.gutenberg.org/ebooks/22886.epub.images	2020-06-11 04:55:09.942299	ebooks/22886
16902	image/jpeg	http://www.gutenberg.org/cache/epub/22886/pg22886.cover.medium.jpg	2020-06-11 04:55:12.817248	ebooks/22886
429431	text/html	http://www.gutenberg.org/ebooks/22886.html.noimages	2020-06-11 04:55:09.462298	ebooks/22886
867968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22886.kindle.noimages	2020-06-11 04:55:12.528274	ebooks/22886
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/22886.rdf	2020-06-11 04:55:13.039246	ebooks/22886
399580	text/plain	http://www.gutenberg.org/ebooks/22886.txt.utf-8	2020-06-11 04:55:08.959329	ebooks/22886
867975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22886.kindle.images	2020-06-11 04:55:11.439278	ebooks/22886
429431	text/html	http://www.gutenberg.org/ebooks/22886.html.images	2020-06-11 04:55:09.288312	ebooks/22886
6371	image/jpeg	http://www.gutenberg.org/cache/epub/22887/pg22887.cover.small.jpg	2020-06-11 04:55:17.681193	ebooks/22887
74641	application/epub+zip	http://www.gutenberg.org/ebooks/22887.epub.noimages	2020-06-11 04:55:15.659218	ebooks/22887
187353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22887.kindle.noimages	2020-06-11 04:55:17.528191	ebooks/22887
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/22887.rdf	2020-06-11 04:55:18.078209	ebooks/22887
35768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22887/22887-h/22887-h.htm	2007-10-08 12:50:46	ebooks/22887
3291379	application/epub+zip	http://www.gutenberg.org/ebooks/22887.epub.images	2020-06-11 04:55:14.207235	ebooks/22887
9057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22887/22887.zip	2007-10-05 09:18:57	ebooks/22887
34399	image/jpeg	http://www.gutenberg.org/cache/epub/22887/pg22887.cover.medium.jpg	2020-06-11 04:55:17.835185	ebooks/22887
24995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22887/22887.txt	2007-10-05 09:18:57	ebooks/22887
5918667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22887.kindle.images	2020-06-11 04:55:17.329192	ebooks/22887
24996	text/plain	http://www.gutenberg.org/ebooks/22887.txt.utf-8	2020-06-11 04:55:13.142243	ebooks/22887
1872290	application/zip	http://www.gutenberg.org/files/22887/22887-h.zip	2007-10-08 13:14:04	ebooks/22887
325888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22888.kindle.noimages	2020-06-11 04:55:26.74707	ebooks/22888
95925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22888/22888-h/22888-h.htm	2007-10-05 10:24:17	ebooks/22888
34504	image/jpeg	http://www.gutenberg.org/cache/epub/22888/pg22888.cover.medium.jpg	2020-06-11 04:55:26.880092	ebooks/22888
117888	application/epub+zip	http://www.gutenberg.org/ebooks/22888.epub.noimages	2020-06-11 04:55:21.528144	ebooks/22888
42716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22888/22888.txt	2007-10-05 10:08:07	ebooks/22888
14211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22888/22888.zip	2007-10-05 10:08:07	ebooks/22888
5636	image/jpeg	http://www.gutenberg.org/cache/epub/22888/pg22888.cover.small.jpg	2020-06-11 04:55:26.817093	ebooks/22888
7229369	application/epub+zip	http://www.gutenberg.org/ebooks/22888.epub.images	2020-06-11 04:55:20.573174	ebooks/22888
13699553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22888.kindle.images	2020-06-11 04:55:26.148079	ebooks/22888
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/22888.rdf	2020-06-11 04:55:27.012102	ebooks/22888
42717	text/plain	http://www.gutenberg.org/ebooks/22888.txt.utf-8	2020-06-11 04:55:18.180184	ebooks/22888
6564556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22888/22888-h.zip	2007-10-05 10:26:03	ebooks/22888
2198735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22889.kindle.images	2020-06-11 04:55:32.169202	ebooks/22889
813013	application/epub+zip	http://www.gutenberg.org/ebooks/22889.epub.images	2020-06-11 04:55:28.492053	ebooks/22889
570794	text/plain; charset=utf-8	http://www.gutenberg.org/files/22889/22889-0.txt	2007-10-05 10:45:44	ebooks/22889
3403	text/html	http://www.gutenberg.org/files/22889/22889-h/lettre001.html	2007-10-03 16:13:00	ebooks/22889
554593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22889/22889-8.txt	2007-10-05 10:46:00	ebooks/22889
213958	application/zip	http://www.gutenberg.org/files/22889/22889-0.zip	2007-10-05 10:46:48	ebooks/22889
211578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22889/22889-8.zip	2007-10-05 10:46:48	ebooks/22889
4389	image/jpeg	http://www.gutenberg.org/cache/epub/22889/pg22889.cover.small.jpg	2020-06-11 04:55:33.840181	ebooks/22889
844615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22889/22889-h.zip	2007-10-05 10:46:48	ebooks/22889
705417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22889/22889-h/22889-h.htm	2007-10-05 10:45:48	ebooks/22889
2297	text/html	http://www.gutenberg.org/files/22889/22889-h/lettre002.html	2007-10-03 16:14:00	ebooks/22889
19405	image/jpeg	http://www.gutenberg.org/cache/epub/22889/pg22889.cover.medium.jpg	2020-06-11 04:55:34.001195	ebooks/22889
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/22889.rdf	2020-06-11 04:55:34.266175	ebooks/22889
291518	application/epub+zip	http://www.gutenberg.org/ebooks/22889.epub.noimages	2020-06-11 04:55:29.190038	ebooks/22889
1235134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22889.kindle.noimages	2020-06-11 04:55:33.674185	ebooks/22889
216386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2289/2289-h/2289-h.htm	2010-02-27 09:51:32	ebooks/2289
2931	image/jpeg	http://www.gutenberg.org/cache/epub/2289/pg2289.cover.small.jpg	2020-06-01 23:38:55.680075	ebooks/2289
62509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2289/2289.zip	2010-02-27 09:51:44	ebooks/2289
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/2289.rdf	2020-06-11 01:02:00.049141	ebooks/2289
364500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2289.kindle.images	2020-06-01 23:38:55.104025	ebooks/2289
65379	application/zip	http://www.gutenberg.org/files/2289/2289-h.zip	2010-02-27 09:51:44	ebooks/2289
175764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2289/2289.txt	2010-02-27 09:51:24	ebooks/2289
83448	application/epub+zip	http://www.gutenberg.org/ebooks/2289.epub.noimages	2020-06-01 23:38:54.571037	ebooks/2289
175736	text/plain	http://www.gutenberg.org/ebooks/2289.txt.utf-8	2020-06-01 23:38:54.206035	ebooks/2289
364484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2289.kindle.noimages	2020-06-01 23:38:55.649051	ebooks/2289
83448	application/epub+zip	http://www.gutenberg.org/ebooks/2289.epub.images	2020-06-01 23:38:54.446037	ebooks/2289
11030	image/jpeg	http://www.gutenberg.org/cache/epub/2289/pg2289.cover.medium.jpg	2020-06-01 23:38:55.709097	ebooks/2289
4225	image/jpeg	http://www.gutenberg.org/cache/epub/22890/pg22890.cover.small.jpg	2020-06-11 04:55:36.022172	ebooks/22890
15640	image/jpeg	http://www.gutenberg.org/cache/epub/22890/pg22890.cover.medium.jpg	2020-06-11 04:55:36.162208	ebooks/22890
22231	text/plain; charset=utf-8	http://www.gutenberg.org/files/22890/22890-0.zip	2007-10-05 10:51:06	ebooks/22890
70105	application/epub+zip	http://www.gutenberg.org/ebooks/22890.epub.images	2020-06-11 04:55:34.638195	ebooks/22890
276785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22890.kindle.noimages	2020-06-11 04:55:35.881156	ebooks/22890
22234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22890/22890.zip	2007-10-05 10:51:06	ebooks/22890
23021	application/zip	http://www.gutenberg.org/files/22890/22890-h.zip	2007-10-05 10:51:06	ebooks/22890
55762	text/plain; charset=utf-8	http://www.gutenberg.org/files/22890/22890-0.txt	2007-10-05 10:50:48	ebooks/22890
55814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22890/22890.txt	2007-10-05 10:51:04	ebooks/22890
70105	application/epub+zip	http://www.gutenberg.org/ebooks/22890.epub.noimages	2020-06-11 04:55:34.975174	ebooks/22890
276793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22890.kindle.images	2020-06-11 04:55:35.427184	ebooks/22890
14467	application/rdf+xml	http://www.gutenberg.org/ebooks/22890.rdf	2020-06-11 04:55:36.383161	ebooks/22890
58563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22890/22890-h/22890-h.htm	2007-10-05 10:50:52	ebooks/22890
599746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22891/22891-h.zip	2007-10-05 10:55:22	ebooks/22891
61459	application/epub+zip	http://www.gutenberg.org/ebooks/22891.epub.noimages	2020-06-11 04:55:38.284136	ebooks/22891
15911	image/jpeg	http://www.gutenberg.org/cache/epub/22891/pg22891.cover.medium.jpg	2020-06-11 04:55:40.1411	ebooks/22891
215037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22891.kindle.noimages	2020-06-11 04:55:39.853112	ebooks/22891
31759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22891/22891-h/22891-h.htm	2007-10-05 10:55:22	ebooks/22891
706305	application/epub+zip	http://www.gutenberg.org/ebooks/22891.epub.images	2020-06-11 04:55:37.823137	ebooks/22891
1936876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22891.kindle.images	2020-06-11 04:55:39.448112	ebooks/22891
8568	application/zip	http://www.gutenberg.org/files/22891/22891.zip	2007-10-05 10:55:22	ebooks/22891
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/22891.rdf	2020-06-11 04:55:40.367103	ebooks/22891
23664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22891/22891.txt	2007-10-05 10:55:22	ebooks/22891
3974	image/jpeg	http://www.gutenberg.org/cache/epub/22891/pg22891.cover.small.jpg	2020-06-11 04:55:39.997123	ebooks/22891
23636	text/plain	http://www.gutenberg.org/ebooks/22891.txt.utf-8	2020-06-11 04:55:36.481153	ebooks/22891
1140682	application/epub+zip	http://www.gutenberg.org/ebooks/22892.epub.images	2020-06-11 04:55:40.923122	ebooks/22892
265519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22892/22892.txt	2007-10-05 10:57:58	ebooks/22892
874038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22892/22892-h.zip	2007-10-05 10:57:58	ebooks/22892
35760	image/jpeg	http://www.gutenberg.org/cache/epub/22892/pg22892.cover.medium.jpg	2020-06-11 04:55:42.766073	ebooks/22892
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/22892.rdf	2020-06-11 04:55:42.827066	ebooks/22892
265491	text/plain	http://www.gutenberg.org/ebooks/22892.txt.utf-8	2020-06-11 04:55:40.467118	ebooks/22892
2164450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22892.kindle.images	2020-06-11 04:55:42.025077	ebooks/22892
601520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22892.kindle.noimages	2020-06-11 04:55:42.718069	ebooks/22892
293038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22892/22892-h/22892-h.htm	2007-10-05 10:57:58	ebooks/22892
165188	application/epub+zip	http://www.gutenberg.org/ebooks/22892.epub.noimages	2020-06-11 04:55:41.106149	ebooks/22892
97438	application/zip	http://www.gutenberg.org/files/22892/22892.zip	2007-10-05 10:57:58	ebooks/22892
6010	image/jpeg	http://www.gutenberg.org/cache/epub/22892/pg22892.cover.small.jpg	2020-06-11 04:55:42.743067	ebooks/22892
65182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22893/22893-h/22893-h.htm	2007-10-05 11:01:34	ebooks/22893
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/22893.rdf	2020-06-11 04:55:45.129071	ebooks/22893
19156	image/jpeg	http://www.gutenberg.org/cache/epub/22893/pg22893.cover.medium.jpg	2020-06-11 04:55:44.909051	ebooks/22893
61368	text/plain	http://www.gutenberg.org/ebooks/22893.txt.utf-8	2020-06-11 04:55:42.92408	ebooks/22893
25560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22893/22893-h.zip	2007-10-05 11:07:22	ebooks/22893
80444	application/epub+zip	http://www.gutenberg.org/ebooks/22893.epub.noimages	2020-06-11 04:55:43.720081	ebooks/22893
294012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22893.kindle.noimages	2020-06-11 04:55:44.629055	ebooks/22893
24490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22893/22893.zip	2007-10-05 11:07:22	ebooks/22893
5112	image/jpeg	http://www.gutenberg.org/cache/epub/22893/pg22893.cover.small.jpg	2020-06-11 04:55:44.770043	ebooks/22893
80443	application/epub+zip	http://www.gutenberg.org/ebooks/22893.epub.images	2020-06-11 04:55:43.343068	ebooks/22893
294019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22893.kindle.images	2020-06-11 04:55:44.173049	ebooks/22893
61396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22893/22893.txt	2007-10-05 11:01:34	ebooks/22893
101076	application/epub+zip	http://www.gutenberg.org/ebooks/22894.epub.images	2020-06-11 04:55:45.790054	ebooks/22894
135590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22894/22894-h/22894-h.htm	2007-10-05 11:04:46	ebooks/22894
101077	application/epub+zip	http://www.gutenberg.org/ebooks/22894.epub.noimages	2020-06-11 04:55:46.276032	ebooks/22894
406155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22894.kindle.noimages	2020-06-11 04:55:47.707306	ebooks/22894
406162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22894.kindle.images	2020-06-11 04:55:46.992322	ebooks/22894
112082	text/plain	http://www.gutenberg.org/ebooks/22894.txt.utf-8	2020-06-11 04:55:45.230046	ebooks/22894
33348	image/jpeg	http://www.gutenberg.org/cache/epub/22894/pg22894.cover.medium.jpg	2020-06-11 04:55:48.005364	ebooks/22894
110319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22894/22894-8.txt	2007-10-05 11:04:42	ebooks/22894
39019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22894/22894-h.zip	2007-10-05 11:04:46	ebooks/22894
6288	image/jpeg	http://www.gutenberg.org/cache/epub/22894/pg22894.cover.small.jpg	2020-06-11 04:55:47.857311	ebooks/22894
35253	application/zip	http://www.gutenberg.org/files/22894/22894-8.zip	2007-10-05 11:04:46	ebooks/22894
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/22894.rdf	2020-06-11 04:55:48.238296	ebooks/22894
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/22895.rdf	2020-06-11 04:55:50.444271	ebooks/22895
70036	application/epub+zip	http://www.gutenberg.org/ebooks/22895.epub.images	2020-06-11 04:55:48.719296	ebooks/22895
4610	image/jpeg	http://www.gutenberg.org/cache/epub/22895/pg22895.cover.small.jpg	2020-06-11 04:55:50.082311	ebooks/22895
23373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22895/22895-h.zip	2007-10-05 11:09:20	ebooks/22895
278075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22895.kindle.noimages	2020-06-11 04:55:49.940275	ebooks/22895
16671	image/jpeg	http://www.gutenberg.org/cache/epub/22895/pg22895.cover.medium.jpg	2020-06-11 04:55:50.222291	ebooks/22895
22553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22895/22895.zip	2007-10-05 11:09:20	ebooks/22895
60626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22895/22895-h/22895-h.htm	2007-10-05 11:09:20	ebooks/22895
278080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22895.kindle.images	2020-06-11 04:55:49.498284	ebooks/22895
58518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22895/22895.txt	2007-10-05 11:09:20	ebooks/22895
58490	text/plain	http://www.gutenberg.org/ebooks/22895.txt.utf-8	2020-06-11 04:55:48.335308	ebooks/22895
70035	application/epub+zip	http://www.gutenberg.org/ebooks/22895.epub.noimages	2020-06-11 04:55:49.061289	ebooks/22895
18703	image/jpeg	http://www.gutenberg.org/cache/epub/22896/pg22896.cover.medium.jpg	2020-06-11 04:55:53.017234	ebooks/22896
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/22896.rdf	2020-06-11 04:55:53.239231	ebooks/22896
1970520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22896.kindle.images	2020-06-11 04:55:52.310246	ebooks/22896
26746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22896/22896.txt	2007-10-05 11:12:56	ebooks/22896
35282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22896/22896-h/22896-h.htm	2007-10-05 11:12:56	ebooks/22896
9926	application/zip	http://www.gutenberg.org/files/22896/22896.zip	2007-10-05 11:12:56	ebooks/22896
239089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22896.kindle.noimages	2020-06-11 04:55:52.730254	ebooks/22896
496674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22896/22896-h.zip	2007-10-05 11:12:56	ebooks/22896
1145162	application/epub+zip	http://www.gutenberg.org/ebooks/22896.epub.images	2020-06-11 04:55:51.128261	ebooks/22896
59171	application/epub+zip	http://www.gutenberg.org/ebooks/22896.epub.noimages	2020-06-11 04:55:51.521254	ebooks/22896
4819	image/jpeg	http://www.gutenberg.org/cache/epub/22896/pg22896.cover.small.jpg	2020-06-11 04:55:52.874238	ebooks/22896
26718	text/plain	http://www.gutenberg.org/ebooks/22896.txt.utf-8	2020-06-11 04:55:50.539276	ebooks/22896
27214	application/zip	http://www.gutenberg.org/files/22897/22897-h.zip	2007-10-05 11:16:56	ebooks/22897
70886	application/epub+zip	http://www.gutenberg.org/ebooks/22897.epub.images	2020-06-11 04:55:53.708232	ebooks/22897
266614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22897.kindle.noimages	2020-06-11 04:55:55.025208	ebooks/22897
13267	image/jpeg	http://www.gutenberg.org/cache/epub/22897/pg22897.cover.medium.jpg	2020-06-11 04:55:55.304211	ebooks/22897
70104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22897/22897-h/22897-h.htm	2007-10-05 11:16:54	ebooks/22897
66803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22897/22897-8.txt	2007-10-05 11:16:54	ebooks/22897
3814	image/jpeg	http://www.gutenberg.org/cache/epub/22897/pg22897.cover.small.jpg	2020-06-11 04:55:55.165211	ebooks/22897
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/22897.rdf	2020-06-11 04:55:55.529202	ebooks/22897
26295	application/zip	http://www.gutenberg.org/files/22897/22897-8.zip	2007-10-05 11:16:56	ebooks/22897
266622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22897.kindle.images	2020-06-11 04:55:54.563237	ebooks/22897
66771	text/plain	http://www.gutenberg.org/ebooks/22897.txt.utf-8	2020-06-11 04:55:53.335251	ebooks/22897
26279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22897/22897.zip	2007-10-05 11:16:56	ebooks/22897
70886	application/epub+zip	http://www.gutenberg.org/ebooks/22897.epub.noimages	2020-06-11 04:55:54.10529	ebooks/22897
66795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22897/22897.txt	2007-10-05 11:16:54	ebooks/22897
28253	text/html	http://www.gutenberg.org/ebooks/22898.html.noimages	2020-06-11 04:55:55.834223	ebooks/22898
9124	application/zip	http://www.gutenberg.org/files/22898/22898-8.zip	2007-10-05 11:22:06	ebooks/22898
52776	application/epub+zip	http://www.gutenberg.org/ebooks/22898.epub.images	2020-06-11 04:55:56.102201	ebooks/22898
23513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22898/22898-8.txt	2007-10-05 11:22:02	ebooks/22898
28253	text/html	http://www.gutenberg.org/ebooks/22898.html.images	2020-06-11 04:55:55.738198	ebooks/22898
11398	image/jpeg	http://www.gutenberg.org/cache/epub/22898/pg22898.cover.medium.jpg	2020-06-11 04:55:57.388178	ebooks/22898
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/22898.rdf	2020-06-11 04:55:57.608175	ebooks/22898
52776	application/epub+zip	http://www.gutenberg.org/ebooks/22898.epub.noimages	2020-06-11 04:55:56.367192	ebooks/22898
3048	image/jpeg	http://www.gutenberg.org/cache/epub/22898/pg22898.cover.small.jpg	2020-06-11 04:55:57.24918	ebooks/22898
193060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22898.kindle.noimages	2020-06-11 04:55:57.108181	ebooks/22898
23527	text/plain	http://www.gutenberg.org/ebooks/22898.txt.utf-8	2020-06-11 04:55:55.628206	ebooks/22898
193068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22898.kindle.images	2020-06-11 04:55:56.737211	ebooks/22898
202769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22899/22899-h/22899-h.htm	2007-10-05 11:24:26	ebooks/22899
109651	application/epub+zip	http://www.gutenberg.org/ebooks/22899.epub.noimages	2020-06-11 04:55:58.515171	ebooks/22899
109651	application/epub+zip	http://www.gutenberg.org/ebooks/22899.epub.images	2020-06-11 04:55:58.151178	ebooks/22899
181169	text/plain	http://www.gutenberg.org/ebooks/22899.txt.utf-8	2020-06-11 04:55:57.706174	ebooks/22899
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/22899.rdf	2020-06-11 04:56:00.250142	ebooks/22899
438295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22899.kindle.images	2020-06-11 04:55:59.132161	ebooks/22899
438291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22899.kindle.noimages	2020-06-11 04:55:59.751148	ebooks/22899
178387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22899/22899-8.txt	2007-10-05 11:24:26	ebooks/22899
67815	application/zip	http://www.gutenberg.org/files/22899/22899-8.zip	2007-10-05 11:24:28	ebooks/22899
3345	image/jpeg	http://www.gutenberg.org/cache/epub/22899/pg22899.cover.small.jpg	2020-06-11 04:55:59.902162	ebooks/22899
70997	application/zip	http://www.gutenberg.org/files/22899/22899-h.zip	2007-10-05 11:24:28	ebooks/22899
11658	image/jpeg	http://www.gutenberg.org/cache/epub/22899/pg22899.cover.medium.jpg	2020-06-11 04:56:00.038152	ebooks/22899
60912	text/plain	http://www.gutenberg.org/ebooks/229.txt.utf-8	2020-05-31 23:46:07.024943	ebooks/229
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/229.rdf	2020-06-11 01:00:16.026284	ebooks/229
26260	application/zip	http://www.gutenberg.org/files/229/229-h.zip	2008-04-03 07:54:50	ebooks/229
4108	image/jpeg	http://www.gutenberg.org/cache/epub/229/pg229.cover.small.jpg	2020-05-31 23:46:07.949922	ebooks/229
60940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/229/229.txt	2008-04-03 07:54:40	ebooks/229
44326	application/epub+zip	http://www.gutenberg.org/ebooks/229.epub.images	2020-05-31 23:46:07.218932	ebooks/229
13911	image/jpeg	http://www.gutenberg.org/cache/epub/229/pg229.cover.medium.jpg	2020-05-31 23:46:07.977926	ebooks/229
68231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/229/229-h/229-h.htm	2008-04-03 07:54:40	ebooks/229
44326	application/epub+zip	http://www.gutenberg.org/ebooks/229.epub.noimages	2020-05-31 23:46:07.359929	ebooks/229
25023	application/zip	http://www.gutenberg.org/files/229/229.zip	2008-04-03 07:54:50	ebooks/229
178974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/229.kindle.images	2020-05-31 23:46:07.639933	ebooks/229
178966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/229.kindle.noimages	2020-05-31 23:46:07.919918	ebooks/229
2970	image/jpeg	http://www.gutenberg.org/cache/epub/2290/pg2290.cover.small.jpg	2020-06-01 23:38:57.318993	ebooks/2290
233205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2290/2290.txt	2009-03-20 17:04:40	ebooks/2290
102765	application/epub+zip	http://www.gutenberg.org/ebooks/2290.epub.images	2020-06-01 23:38:56.073035	ebooks/2290
430208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2290.kindle.noimages	2020-06-01 23:38:57.28699	ebooks/2290
102764	application/epub+zip	http://www.gutenberg.org/ebooks/2290.epub.noimages	2020-06-01 23:38:56.203009	ebooks/2290
82086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2290/2290.zip	2009-03-20 17:05:38	ebooks/2290
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/2290.rdf	2020-06-11 01:02:00.074142	ebooks/2290
10493	image/jpeg	http://www.gutenberg.org/cache/epub/2290/pg2290.cover.medium.jpg	2020-06-01 23:38:57.34899	ebooks/2290
245031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2290/2290-h/2290-h.htm	2009-03-20 17:05:14	ebooks/2290
233177	text/plain	http://www.gutenberg.org/ebooks/2290.txt.utf-8	2020-06-01 23:38:55.838072	ebooks/2290
83481	application/zip	http://www.gutenberg.org/files/2290/2290-h.zip	2009-03-20 17:05:38	ebooks/2290
430217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2290.kindle.images	2020-06-01 23:38:56.746996	ebooks/2290
4249181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22900/22900-h.zip	2007-10-05 11:27:10	ebooks/22900
1366898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22900.kindle.noimages	2020-06-11 04:56:24.473036	ebooks/22900
237897	application/zip	http://www.gutenberg.org/files/22900/22900.zip	2007-10-05 11:27:10	ebooks/22900
18578	image/jpeg	http://www.gutenberg.org/cache/epub/22900/pg22900.cover.medium.jpg	2020-06-11 04:56:24.933033	ebooks/22900
4352625	application/epub+zip	http://www.gutenberg.org/ebooks/22900.epub.images	2020-06-11 04:56:07.922074	ebooks/22900
603886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22900/22900-8.txt	2007-10-05 11:27:08	ebooks/22900
697286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22900/22900-h/22900-h.htm	2007-10-05 11:27:08	ebooks/22900
238061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22900/22900-8.zip	2007-10-05 11:27:10	ebooks/22900
354548	application/epub+zip	http://www.gutenberg.org/ebooks/22900.epub.noimages	2020-06-11 04:56:08.764049	ebooks/22900
603970	text/plain	http://www.gutenberg.org/ebooks/22900.txt.utf-8	2020-06-11 04:56:03.038126	ebooks/22900
603918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22900/22900.txt	2007-10-05 11:27:08	ebooks/22900
10959754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22900.kindle.images	2020-06-11 04:56:22.560057	ebooks/22900
16906	application/rdf+xml	http://www.gutenberg.org/ebooks/22900.rdf	2020-06-11 04:56:25.336022	ebooks/22900
4317	image/jpeg	http://www.gutenberg.org/cache/epub/22900/pg22900.cover.small.jpg	2020-06-11 04:56:24.708036	ebooks/22900
3711	image/jpeg	http://www.gutenberg.org/cache/epub/22901/pg22901.cover.small.jpg	2020-06-11 04:56:26.388311	ebooks/22901
34974	text/html; charset=utf-8	http://www.gutenberg.org/files/22901/22901-h.zip	2007-10-06 10:35:48	ebooks/22901
31932	application/zip	http://www.gutenberg.org/files/22901/22901-0.zip	2007-10-05 11:48:36	ebooks/22901
83938	application/epub+zip	http://www.gutenberg.org/ebooks/22901.epub.images	2020-06-11 04:56:25.777024	ebooks/22901
83137	application/epub+zip	http://www.gutenberg.org/ebooks/22901.epub.noimages	2020-06-11 04:56:26.171317	ebooks/22901
31964	application/zip	http://www.gutenberg.org/files/22901/22901.zip	2007-10-05 11:48:36	ebooks/22901
81541	text/plain; charset=utf-8	http://www.gutenberg.org/files/22901/22901-0.txt	2007-10-05 11:48:22	ebooks/22901
81987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22901/22901.txt	2007-10-05 11:44:24	ebooks/22901
97394	text/html; charset=utf-8	http://www.gutenberg.org/files/22901/22901-h/22901-h.htm	2007-10-06 10:34:36	ebooks/22901
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/22901.rdf	2020-06-11 04:56:26.755319	ebooks/22901
14026	image/jpeg	http://www.gutenberg.org/cache/epub/22901/pg22901.cover.medium.jpg	2020-06-11 04:56:26.532309	ebooks/22901
842821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22902.kindle.images	2020-06-11 04:56:28.347285	ebooks/22902
51218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22902/22902.zip	2007-10-06 04:15:24	ebooks/22902
157962	text/html; charset=utf-8	http://www.gutenberg.org/files/22902/22902-h/22902-h.htm	2007-10-06 04:15:06	ebooks/22902
140219	text/plain	http://www.gutenberg.org/ebooks/22902.txt.utf-8	2020-06-11 04:56:26.856325	ebooks/22902
5897	image/jpeg	http://www.gutenberg.org/cache/epub/22902/pg22902.cover.small.jpg	2020-06-11 04:56:28.852276	ebooks/22902
108095	application/epub+zip	http://www.gutenberg.org/ebooks/22902.epub.noimages	2020-06-11 04:56:27.678302	ebooks/22902
479816	application/zip	http://www.gutenberg.org/files/22902/22902-h.zip	2007-10-06 04:15:24	ebooks/22902
41642	image/jpeg	http://www.gutenberg.org/cache/epub/22902/pg22902.cover.medium.jpg	2020-06-11 04:56:28.88728	ebooks/22902
140247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22902/22902.txt	2007-10-06 04:14:42	ebooks/22902
284808	application/epub+zip	http://www.gutenberg.org/ebooks/22902.epub.images	2020-06-11 04:56:27.246303	ebooks/22902
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/22902.rdf	2020-06-11 04:56:28.936277	ebooks/22902
364427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22902.kindle.noimages	2020-06-11 04:56:28.816278	ebooks/22902
1040909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22903/22903.txt	2007-10-06 04:59:26	ebooks/22903
1040748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22903/22903-8.txt	2007-10-06 04:59:26	ebooks/22903
391213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22903/22903.zip	2007-10-06 04:59:28	ebooks/22903
391327	application/zip	http://www.gutenberg.org/files/22903/22903-8.zip	2007-10-06 04:59:28	ebooks/22903
405031	text/html	http://www.gutenberg.org/files/22903/22903-h.zip	2007-10-06 04:59:28	ebooks/22903
5469	image/jpeg	http://www.gutenberg.org/cache/epub/22903/pg22903.cover.small.jpg	2020-06-11 04:56:36.798191	ebooks/22903
504539	application/epub+zip	http://www.gutenberg.org/ebooks/22903.epub.images	2020-06-11 04:56:30.563263	ebooks/22903
504540	application/epub+zip	http://www.gutenberg.org/ebooks/22903.epub.noimages	2020-06-11 04:56:31.585274	ebooks/22903
2020076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22903.kindle.noimages	2020-06-11 04:56:36.597177	ebooks/22903
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/22903.rdf	2020-06-11 04:56:37.32317	ebooks/22903
2020079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22903.kindle.images	2020-06-11 04:56:34.096217	ebooks/22903
1040846	text/plain	http://www.gutenberg.org/ebooks/22903.txt.utf-8	2020-06-11 04:56:29.060293	ebooks/22903
1138183	text/html	http://www.gutenberg.org/files/22903/22903-h/22903-h.htm	2007-10-06 04:59:28	ebooks/22903
24643	image/jpeg	http://www.gutenberg.org/cache/epub/22903/pg22903.cover.medium.jpg	2020-06-11 04:56:36.99319	ebooks/22903
172739	application/epub+zip	http://www.gutenberg.org/ebooks/22904.epub.noimages	2020-06-11 04:56:38.709173	ebooks/22904
679507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22904.kindle.noimages	2020-06-11 04:56:40.519146	ebooks/22904
296194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22904/22904.txt	2007-10-06 09:45:42	ebooks/22904
172738	application/epub+zip	http://www.gutenberg.org/ebooks/22904.epub.images	2020-06-11 04:56:38.314159	ebooks/22904
4656	image/jpeg	http://www.gutenberg.org/cache/epub/22904/pg22904.cover.small.jpg	2020-06-11 04:56:40.660132	ebooks/22904
323730	text/html	http://www.gutenberg.org/ebooks/22904.html.noimages	2020-06-11 04:56:37.877194	ebooks/22904
110772	application/zip	http://www.gutenberg.org/files/22904/22904-8.zip	2007-10-06 09:45:42	ebooks/22904
296156	text/plain	http://www.gutenberg.org/ebooks/22904.txt.utf-8	2020-06-11 04:56:37.424179	ebooks/22904
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/22904.rdf	2020-06-11 04:56:41.014191	ebooks/22904
17906	image/jpeg	http://www.gutenberg.org/cache/epub/22904/pg22904.cover.medium.jpg	2020-06-11 04:56:40.798136	ebooks/22904
110763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22904/22904.zip	2007-10-06 09:45:42	ebooks/22904
679514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22904.kindle.images	2020-06-11 04:56:39.612159	ebooks/22904
296187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22904/22904-8.txt	2007-10-06 09:45:42	ebooks/22904
323730	text/html	http://www.gutenberg.org/ebooks/22904.html.images	2020-06-11 04:56:37.730187	ebooks/22904
41419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22905/22905.zip	2007-10-06 10:23:18	ebooks/22905
99427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22905/22905.txt	2007-10-06 10:23:18	ebooks/22905
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/22905.rdf	2020-06-11 04:56:59.783082	ebooks/22905
114974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22905/22905-h/22905-h.htm	2007-10-06 10:30:54	ebooks/22905
429662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22905.kindle.noimages	2020-06-11 04:56:59.211091	ebooks/22905
5953797	application/zip	http://www.gutenberg.org/files/22905/22905-h.zip	2007-10-06 10:32:36	ebooks/22905
6452101	application/epub+zip	http://www.gutenberg.org/ebooks/22905.epub.images	2020-06-11 04:56:45.860063	ebooks/22905
121228	application/epub+zip	http://www.gutenberg.org/ebooks/22905.epub.noimages	2020-06-11 04:56:46.47006	ebooks/22905
99402	text/plain	http://www.gutenberg.org/ebooks/22905.txt.utf-8	2020-06-11 04:56:41.11913	ebooks/22905
41438	application/zip	http://www.gutenberg.org/files/22905/22905-8.zip	2007-10-06 10:23:18	ebooks/22905
30664	image/jpeg	http://www.gutenberg.org/cache/epub/22905/pg22905.cover.medium.jpg	2020-06-11 04:56:59.526115	ebooks/22905
12329647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22905.kindle.images	2020-06-11 04:56:58.541099	ebooks/22905
6401	image/jpeg	http://www.gutenberg.org/cache/epub/22905/pg22905.cover.small.jpg	2020-06-11 04:56:59.369092	ebooks/22905
99420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22905/22905-8.txt	2007-10-06 10:23:18	ebooks/22905
256177	text/plain	http://www.gutenberg.org/ebooks/22906.txt.utf-8	2020-06-11 04:56:59.888083	ebooks/22906
99741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22906/22906-8.zip	2007-10-06 11:09:47	ebooks/22906
417814	application/zip	http://www.gutenberg.org/files/22906/22906-h.zip	2007-10-06 11:26:23	ebooks/22906
256214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22906/22906.txt	2007-10-06 11:09:47	ebooks/22906
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/22906.rdf	2020-06-11 04:57:02.203055	ebooks/22906
99733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22906/22906.zip	2007-10-06 11:09:47	ebooks/22906
585938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22906.kindle.noimages	2020-06-11 04:57:02.099063	ebooks/22906
169646	application/epub+zip	http://www.gutenberg.org/ebooks/22906.epub.noimages	2020-06-11 04:57:00.58008	ebooks/22906
2872	image/jpeg	http://www.gutenberg.org/cache/epub/22906/pg22906.cover.small.jpg	2020-06-11 04:57:02.12206	ebooks/22906
1689418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22906.kindle.images	2020-06-11 04:57:01.430073	ebooks/22906
20555	image/jpeg	http://www.gutenberg.org/cache/epub/22906/pg22906.cover.medium.jpg	2020-06-11 04:57:02.143064	ebooks/22906
868434	application/epub+zip	http://www.gutenberg.org/ebooks/22906.epub.images	2020-06-11 04:57:00.360111	ebooks/22906
284079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22906/22906-h/22906-h.htm	2007-10-06 11:26:08	ebooks/22906
256206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22906/22906-8.txt	2007-10-06 11:09:47	ebooks/22906
234223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22907.kindle.images	2020-06-11 04:57:03.499042	ebooks/22907
29321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22907/22907-8.txt	2007-10-07 05:10:42	ebooks/22907
11666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22907/22907-8.zip	2007-10-07 05:10:44	ebooks/22907
35068	text/html	http://www.gutenberg.org/ebooks/22907.html.noimages	2020-06-11 04:57:02.509057	ebooks/22907
60307	application/epub+zip	http://www.gutenberg.org/ebooks/22907.epub.noimages	2020-06-11 04:57:03.114045	ebooks/22907
16478	image/jpeg	http://www.gutenberg.org/cache/epub/22907/pg22907.cover.medium.jpg	2020-06-11 04:57:04.166027	ebooks/22907
4447	image/jpeg	http://www.gutenberg.org/cache/epub/22907/pg22907.cover.small.jpg	2020-06-11 04:57:04.028031	ebooks/22907
29445	text/plain	http://www.gutenberg.org/ebooks/22907.txt.utf-8	2020-06-11 04:57:02.300052	ebooks/22907
234215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22907.kindle.noimages	2020-06-11 04:57:03.889031	ebooks/22907
35068	text/html	http://www.gutenberg.org/ebooks/22907.html.images	2020-06-11 04:57:02.41205	ebooks/22907
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/22907.rdf	2020-06-11 04:57:04.38104	ebooks/22907
60307	application/epub+zip	http://www.gutenberg.org/ebooks/22907.epub.images	2020-06-11 04:57:02.814046	ebooks/22907
4329544	application/zip	http://www.gutenberg.org/files/22908/22908-h.zip	2007-10-07 05:18:58	ebooks/22908
7989775	application/epub+zip	http://www.gutenberg.org/ebooks/22908.epub.images	2020-06-11 04:57:06.551304	ebooks/22908
189342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22908/22908-8.zip	2007-10-07 05:18:58	ebooks/22908
276274	application/epub+zip	http://www.gutenberg.org/ebooks/22908.epub.noimages	2020-06-11 04:57:07.432306	ebooks/22908
20233151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22908.kindle.images	2020-06-11 04:57:13.288274	ebooks/22908
1125246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22908.kindle.noimages	2020-06-11 04:57:14.887188	ebooks/22908
18560	image/jpeg	http://www.gutenberg.org/cache/epub/22908/pg22908.cover.medium.jpg	2020-06-11 04:57:15.250184	ebooks/22908
4610	image/jpeg	http://www.gutenberg.org/cache/epub/22908/pg22908.cover.small.jpg	2020-06-11 04:57:15.070274	ebooks/22908
612534	text/html	http://www.gutenberg.org/files/22908/22908-h/22908-h.htm	2007-10-07 05:18:52	ebooks/22908
517531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22908/22908-8.txt	2007-10-07 05:18:50	ebooks/22908
517823	text/plain	http://www.gutenberg.org/ebooks/22908.txt.utf-8	2020-06-11 04:57:04.485052	ebooks/22908
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/22908.rdf	2020-06-11 04:57:15.547179	ebooks/22908
135087	application/zip	http://www.gutenberg.org/files/22909/22909-8.zip	2007-10-07 05:36:30	ebooks/22909
800826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22909.kindle.images	2020-06-11 04:57:17.80115	ebooks/22909
199066	application/epub+zip	http://www.gutenberg.org/ebooks/22909.epub.images	2020-06-11 04:57:16.327187	ebooks/22909
423621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22909/22909-h/22909-h.htm	2007-10-07 05:36:30	ebooks/22909
191113	application/epub+zip	http://www.gutenberg.org/ebooks/22909.epub.noimages	2020-06-11 04:57:16.846175	ebooks/22909
152553	application/zip	http://www.gutenberg.org/files/22909/22909-h.zip	2007-10-07 05:36:30	ebooks/22909
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/22909.rdf	2020-06-11 04:57:19.285131	ebooks/22909
789357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22909.kindle.noimages	2020-06-11 04:57:18.76515	ebooks/22909
18511	image/jpeg	http://www.gutenberg.org/cache/epub/22909/pg22909.cover.medium.jpg	2020-06-11 04:57:19.058134	ebooks/22909
354197	text/plain	http://www.gutenberg.org/ebooks/22909.txt.utf-8	2020-06-11 04:57:15.651195	ebooks/22909
4876	image/jpeg	http://www.gutenberg.org/cache/epub/22909/pg22909.cover.small.jpg	2020-06-11 04:57:18.913146	ebooks/22909
345423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22909/22909-8.txt	2007-10-07 05:36:28	ebooks/22909
1004266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2291/2291.txt	2015-04-03 08:06:14	ebooks/2291
387002	application/octet-stream	http://www.gutenberg.org/files/2291/2291-0.zip	2018-03-18 07:09:26	ebooks/2291
385084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2291/2291.zip	2015-04-03 08:06:50	ebooks/2291
440788	application/epub+zip	http://www.gutenberg.org/ebooks/2291.epub.images	2020-06-01 23:38:58.415003	ebooks/2291
1018855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2291/2291-0.txt	2018-03-09 09:21:36	ebooks/2291
408722	application/zip	http://www.gutenberg.org/files/2291/2291-h.zip	2018-03-18 07:09:26	ebooks/2291
1257402	text/html	http://www.gutenberg.org/files/2291/2291-h/2291-h.htm	2018-03-18 07:09:10	ebooks/2291
440788	application/epub+zip	http://www.gutenberg.org/ebooks/2291.epub.noimages	2020-06-01 23:38:58.82998	ebooks/2291
1006223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2291/2291-8.txt	2013-04-18 03:40:52	ebooks/2291
385281	application/zip	http://www.gutenberg.org/files/2291/2291-8.zip	2013-04-18 04:13:10	ebooks/2291
14518	image/jpeg	http://www.gutenberg.org/cache/epub/2291/pg2291.cover.medium.jpg	2020-06-01 23:39:03.114218	ebooks/2291
16685	application/rdf+xml	http://www.gutenberg.org/ebooks/2291.rdf	2020-06-11 01:02:00.105144	ebooks/2291
1777240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2291.kindle.noimages	2020-06-01 23:39:03.011247	ebooks/2291
1777244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2291.kindle.images	2020-06-01 23:39:00.933954	ebooks/2291
3727	image/jpeg	http://www.gutenberg.org/cache/epub/2291/pg2291.cover.small.jpg	2020-06-01 23:39:03.065217	ebooks/2291
1018822	text/plain	http://www.gutenberg.org/ebooks/2291.txt.utf-8	2020-06-01 23:38:57.491998	ebooks/2291
623762	text/plain	http://www.gutenberg.org/ebooks/22910.txt.utf-8	2020-06-11 04:57:19.395137	ebooks/22910
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/22910.rdf	2020-06-11 04:57:24.693081	ebooks/22910
298627	application/epub+zip	http://www.gutenberg.org/ebooks/22910.epub.images	2020-06-11 04:57:20.314133	ebooks/22910
1200092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22910.kindle.noimages	2020-06-11 04:57:24.041071	ebooks/22910
221127	application/zip	http://www.gutenberg.org/files/22910/22910.zip	2007-10-07 05:44:20	ebooks/22910
233093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22910/22910-h.zip	2007-10-07 05:44:20	ebooks/22910
18506	image/jpeg	http://www.gutenberg.org/cache/epub/22910/pg22910.cover.medium.jpg	2020-06-11 04:57:24.381067	ebooks/22910
623755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22910/22910.txt	2007-10-07 05:44:18	ebooks/22910
221226	application/zip	http://www.gutenberg.org/files/22910/22910-8.zip	2007-10-07 05:44:20	ebooks/22910
623593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22910/22910-8.txt	2007-10-07 05:44:18	ebooks/22910
668013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22910/22910-h/22910-h.htm	2007-10-07 05:44:18	ebooks/22910
296682	application/epub+zip	http://www.gutenberg.org/ebooks/22910.epub.noimages	2020-06-11 04:57:20.974139	ebooks/22910
1205401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22910.kindle.images	2020-06-11 04:57:22.498091	ebooks/22910
4621	image/jpeg	http://www.gutenberg.org/cache/epub/22910/pg22910.cover.small.jpg	2020-06-11 04:57:24.213081	ebooks/22910
4024	image/jpeg	http://www.gutenberg.org/cache/epub/22911/pg22911.cover.small.jpg	2020-06-11 04:57:31.43918	ebooks/22911
152786	text/html	http://www.gutenberg.org/files/22911/22911-h/22911-h.htm	2007-10-07 05:59:20	ebooks/22911
107440	text/plain	http://www.gutenberg.org/ebooks/22911.txt.utf-8	2020-06-11 04:57:24.790073	ebooks/22911
16301	image/jpeg	http://www.gutenberg.org/cache/epub/22911/pg22911.cover.medium.jpg	2020-06-11 04:57:31.596182	ebooks/22911
2797668	text/html	http://www.gutenberg.org/files/22911/22911-h.zip	2007-10-07 05:59:30	ebooks/22911
107468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22911/22911.txt	2007-10-07 05:54:56	ebooks/22911
4391344	application/epub+zip	http://www.gutenberg.org/ebooks/22911.epub.images	2020-06-11 04:57:26.518055	ebooks/22911
110245	application/epub+zip	http://www.gutenberg.org/ebooks/22911.epub.noimages	2020-06-11 04:57:27.351041	ebooks/22911
38514	application/zip	http://www.gutenberg.org/files/22911/22911.zip	2007-10-07 05:59:28	ebooks/22911
415033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22911.kindle.noimages	2020-06-11 04:57:31.279182	ebooks/22911
8166992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22911.kindle.images	2020-06-11 04:57:30.44719	ebooks/22911
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/22911.rdf	2020-06-11 04:57:31.846172	ebooks/22911
10011	image/jpeg	http://www.gutenberg.org/cache/epub/22912/pg22912.cover.medium.jpg	2020-06-11 04:57:35.377127	ebooks/22912
345822	application/zip	http://www.gutenberg.org/files/22912/22912-h.zip	2007-10-07 06:54:35	ebooks/22912
247349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22912/22912-h/22912-h.htm	2007-10-07 06:54:23	ebooks/22912
129356	application/epub+zip	http://www.gutenberg.org/ebooks/22912.epub.noimages	2020-06-11 04:57:33.339162	ebooks/22912
217160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22912/22912.txt	2007-10-07 06:51:07	ebooks/22912
80470	application/zip	http://www.gutenberg.org/files/22912/22912.zip	2007-10-07 06:51:07	ebooks/22912
2738	image/jpeg	http://www.gutenberg.org/cache/epub/22912/pg22912.cover.small.jpg	2020-06-11 04:57:35.229141	ebooks/22912
1250132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22912.kindle.images	2020-06-11 04:57:34.264141	ebooks/22912
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/22912.rdf	2020-06-11 04:57:35.615124	ebooks/22912
217161	text/plain	http://www.gutenberg.org/ebooks/22912.txt.utf-8	2020-06-11 04:57:31.948189	ebooks/22912
600716	application/epub+zip	http://www.gutenberg.org/ebooks/22912.epub.images	2020-06-11 04:57:32.75517	ebooks/22912
514684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22912.kindle.noimages	2020-06-11 04:57:35.079133	ebooks/22912
302788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22913/22913-8.txt	2007-10-07 07:15:56	ebooks/22913
182535	application/epub+zip	http://www.gutenberg.org/ebooks/22913.epub.images	2020-06-11 04:57:36.424145	ebooks/22913
121496	application/zip	http://www.gutenberg.org/files/22913/22913-h.zip	2007-10-07 07:23:02	ebooks/22913
5200	image/jpeg	http://www.gutenberg.org/cache/epub/22913/pg22913.cover.small.jpg	2020-06-11 04:57:39.161079	ebooks/22913
748877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22913.kindle.images	2020-06-11 04:57:37.998137	ebooks/22913
21581	image/jpeg	http://www.gutenberg.org/cache/epub/22913/pg22913.cover.medium.jpg	2020-06-11 04:57:39.31309	ebooks/22913
113730	application/zip	http://www.gutenberg.org/files/22913/22913.zip	2007-10-07 07:15:56	ebooks/22913
302803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22913/22913.txt	2007-10-07 07:15:56	ebooks/22913
182534	application/epub+zip	http://www.gutenberg.org/ebooks/22913.epub.noimages	2020-06-11 04:57:36.994142	ebooks/22913
748872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22913.kindle.noimages	2020-06-11 04:57:39.005097	ebooks/22913
113724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22913/22913-8.zip	2007-10-07 07:15:56	ebooks/22913
340985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22913/22913-h/22913-h.htm	2007-10-07 07:22:30	ebooks/22913
302753	text/plain	http://www.gutenberg.org/ebooks/22913.txt.utf-8	2020-06-11 04:57:35.718172	ebooks/22913
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/22913.rdf	2020-06-11 04:57:39.560075	ebooks/22913
1867695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22914.kindle.images	2020-06-11 04:57:42.27004	ebooks/22914
452396	application/epub+zip	http://www.gutenberg.org/ebooks/22914.epub.noimages	2020-06-11 04:57:40.747124	ebooks/22914
1508053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22914.kindle.noimages	2020-06-11 04:57:43.554028	ebooks/22914
538106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22914/22914.txt	2007-10-08 07:18:56	ebooks/22914
4424	image/jpeg	http://www.gutenberg.org/cache/epub/22914/pg22914.cover.small.jpg	2020-06-11 04:57:43.595035	ebooks/22914
195980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22914/22914-8.zip	2007-10-08 07:18:56	ebooks/22914
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/22914.rdf	2020-06-11 04:57:43.72402	ebooks/22914
538010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22914/22914-8.txt	2007-10-08 07:18:56	ebooks/22914
33515	image/jpeg	http://www.gutenberg.org/cache/epub/22914/pg22914.cover.medium.jpg	2020-06-11 04:57:43.633043	ebooks/22914
586149	application/epub+zip	http://www.gutenberg.org/ebooks/22914.epub.images	2020-06-11 04:57:40.351068	ebooks/22914
604299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22914/22914-h/22914-h.htm	2007-10-08 07:32:57	ebooks/22914
475527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22914/22914-h.zip	2007-10-08 07:33:23	ebooks/22914
538079	text/plain	http://www.gutenberg.org/ebooks/22914.txt.utf-8	2020-06-11 04:57:39.672108	ebooks/22914
195920	application/zip	http://www.gutenberg.org/files/22914/22914.zip	2007-10-08 07:18:56	ebooks/22914
107055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22915/22915.zip	2007-10-08 07:55:04	ebooks/22915
17810	image/jpeg	http://www.gutenberg.org/cache/epub/22915/pg22915.cover.medium.jpg	2020-06-11 04:57:47.349324	ebooks/22915
304255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22915/22915-h/22915-h.htm	2007-10-08 07:59:02	ebooks/22915
181697	application/epub+zip	http://www.gutenberg.org/ebooks/22915.epub.noimages	2020-06-11 04:57:45.199313	ebooks/22915
4310	image/jpeg	http://www.gutenberg.org/cache/epub/22915/pg22915.cover.small.jpg	2020-06-11 04:57:47.198277	ebooks/22915
181697	application/epub+zip	http://www.gutenberg.org/ebooks/22915.epub.images	2020-06-11 04:57:44.604331	ebooks/22915
688053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22915.kindle.noimages	2020-06-11 04:57:47.044282	ebooks/22915
113289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22915/22915-h.zip	2007-10-08 07:59:29	ebooks/22915
276527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22915/22915.txt	2007-10-08 07:55:04	ebooks/22915
276528	text/plain	http://www.gutenberg.org/ebooks/22915.txt.utf-8	2020-06-11 04:57:43.834053	ebooks/22915
688061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22915.kindle.images	2020-06-11 04:57:46.117296	ebooks/22915
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/22915.rdf	2020-06-11 04:57:47.588269	ebooks/22915
950120	application/epub+zip	http://www.gutenberg.org/ebooks/22916.epub.images	2020-06-11 04:57:48.211281	ebooks/22916
208037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22916/22916.txt	2007-10-08 08:24:07	ebooks/22916
244940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22916/22916-h/22916-h.htm	2007-10-08 08:30:14	ebooks/22916
151771	application/epub+zip	http://www.gutenberg.org/ebooks/22916.epub.noimages	2020-06-11 04:57:48.482267	ebooks/22916
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/22916.rdf	2020-06-11 04:57:50.108238	ebooks/22916
809647	application/zip	http://www.gutenberg.org/files/22916/22916-h.zip	2007-10-08 08:30:35	ebooks/22916
30274	image/jpeg	http://www.gutenberg.org/cache/epub/22916/pg22916.cover.medium.jpg	2020-06-11 04:57:50.047239	ebooks/22916
1789380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22916.kindle.images	2020-06-11 04:57:49.429259	ebooks/22916
208038	text/plain	http://www.gutenberg.org/ebooks/22916.txt.utf-8	2020-06-11 04:57:47.691289	ebooks/22916
511155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22916.kindle.noimages	2020-06-11 04:57:50.00224	ebooks/22916
4349	image/jpeg	http://www.gutenberg.org/cache/epub/22916/pg22916.cover.small.jpg	2020-06-11 04:57:50.025244	ebooks/22916
74009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22916/22916.zip	2007-10-08 08:24:07	ebooks/22916
1407003	application/zip	http://www.gutenberg.org/files/22917/22917-h.zip	2007-10-09 07:20:10	ebooks/22917
3778604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22917.kindle.images	2020-06-11 04:58:03.362103	ebooks/22917
310688	application/epub+zip	http://www.gutenberg.org/ebooks/22917.epub.noimages	2020-06-11 04:57:54.759207	ebooks/22917
231681	application/zip	http://www.gutenberg.org/files/22917/22917-8.zip	2007-10-09 07:20:10	ebooks/22917
711497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22917/22917-8.txt	2007-10-09 07:19:44	ebooks/22917
711510	text/plain; charset=utf-8	http://www.gutenberg.org/files/22917/22917-0.txt	2007-10-09 07:19:34	ebooks/22917
231668	text/plain; charset=utf-8	http://www.gutenberg.org/files/22917/22917-0.zip	2007-10-09 07:20:10	ebooks/22917
5538	image/jpeg	http://www.gutenberg.org/cache/epub/22917/pg22917.cover.small.jpg	2020-06-11 04:58:05.347052	ebooks/22917
20538	image/jpeg	http://www.gutenberg.org/cache/epub/22917/pg22917.cover.medium.jpg	2020-06-11 04:58:05.54805	ebooks/22917
789779	text/html; charset=utf-8	http://www.gutenberg.org/files/22917/22917-h/22917-h.htm	2007-10-09 07:19:12	ebooks/22917
1326124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22917.kindle.noimages	2020-06-11 04:58:05.142046	ebooks/22917
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/22917.rdf	2020-06-11 04:58:05.887035	ebooks/22917
1391812	application/epub+zip	http://www.gutenberg.org/ebooks/22917.epub.images	2020-06-11 04:57:54.056205	ebooks/22917
216866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22918/22918-8.txt	2007-10-08 10:21:36	ebooks/22918
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/22918.rdf	2020-06-11 04:58:12.412174	ebooks/22918
1219981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22918.kindle.images	2020-06-11 04:58:10.719193	ebooks/22918
309634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22918/22918-h/22918-h.htm	2007-10-08 10:21:20	ebooks/22918
221874	text/plain; charset=utf-8	http://www.gutenberg.org/files/22918/22918-0.txt	2007-10-08 10:21:18	ebooks/22918
85189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22918/22918-8.zip	2007-10-08 10:21:40	ebooks/22918
393115	application/epub+zip	http://www.gutenberg.org/ebooks/22918.epub.images	2020-06-11 04:58:07.30004	ebooks/22918
85937	application/zip	http://www.gutenberg.org/files/22918/22918-0.zip	2007-10-08 10:21:40	ebooks/22918
149951	application/epub+zip	http://www.gutenberg.org/ebooks/22918.epub.noimages	2020-06-11 04:58:07.887023	ebooks/22918
335780	application/zip	http://www.gutenberg.org/files/22918/22918-h.zip	2007-10-08 10:21:40	ebooks/22918
624665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22918.kindle.noimages	2020-06-11 04:58:11.720167	ebooks/22918
5116	image/jpeg	http://www.gutenberg.org/cache/epub/22918/pg22918.cover.small.jpg	2020-06-11 04:58:11.958165	ebooks/22918
17750	image/jpeg	http://www.gutenberg.org/cache/epub/22918/pg22918.cover.medium.jpg	2020-06-11 04:58:12.130161	ebooks/22918
2593126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22919.kindle.noimages	2020-06-11 04:58:23.963306	ebooks/22919
15424	image/jpeg	http://www.gutenberg.org/cache/epub/22919/pg22919.cover.medium.jpg	2020-06-11 04:58:24.852301	ebooks/22919
420371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22919/22919-8.zip	2007-10-08 12:23:24	ebooks/22919
525546	application/epub+zip	http://www.gutenberg.org/ebooks/22919.epub.noimages	2020-06-11 04:58:15.617126	ebooks/22919
1511906	text/plain	http://www.gutenberg.org/ebooks/22919.txt.utf-8	2020-06-11 04:58:12.540156	ebooks/22919
450083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22919/22919-h.zip	2007-10-08 12:23:24	ebooks/22919
1781282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22919/22919-h/22919-h.htm	2007-10-08 12:23:22	ebooks/22919
2611438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22919.kindle.images	2020-06-11 04:58:19.80806	ebooks/22919
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/22919.rdf	2020-06-11 04:58:25.606289	ebooks/22919
3704	image/jpeg	http://www.gutenberg.org/cache/epub/22919/pg22919.cover.small.jpg	2020-06-11 04:58:24.444305	ebooks/22919
533330	application/epub+zip	http://www.gutenberg.org/ebooks/22919.epub.images	2020-06-11 04:58:14.516176	ebooks/22919
1511427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22919/22919-8.txt	2007-10-08 12:23:14	ebooks/22919
3017	image/jpeg	http://www.gutenberg.org/cache/epub/2292/pg2292.cover.small.jpg	2020-06-01 23:39:05.203187	ebooks/2292
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/2292.rdf	2020-06-11 01:02:00.129146	ebooks/2292
375382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2292/2292.txt	2009-03-23 17:27:18	ebooks/2292
687908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2292.kindle.noimages	2020-06-01 23:39:05.172192	ebooks/2292
176311	application/epub+zip	http://www.gutenberg.org/ebooks/2292.epub.images	2020-06-01 23:39:03.567253	ebooks/2292
11090	image/jpeg	http://www.gutenberg.org/cache/epub/2292/pg2292.cover.medium.jpg	2020-06-01 23:39:05.231191	ebooks/2292
375354	text/plain	http://www.gutenberg.org/ebooks/2292.txt.utf-8	2020-06-01 23:39:03.282237	ebooks/2292
176312	application/epub+zip	http://www.gutenberg.org/ebooks/2292.epub.noimages	2020-06-01 23:39:03.707222	ebooks/2292
687915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2292.kindle.images	2020-06-01 23:39:04.435247	ebooks/2292
154358	application/zip	http://www.gutenberg.org/files/2292/2292-h.zip	2009-03-23 17:27:42	ebooks/2292
152451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2292/2292.zip	2009-03-23 17:27:42	ebooks/2292
385646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2292/2292-h/2292-h.htm	2009-03-23 17:27:24	ebooks/2292
1379746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22920/22920-h/22920-h.htm	2007-10-08 12:26:24	ebooks/22920
1192616	text/plain	http://www.gutenberg.org/ebooks/22920.txt.utf-8	2020-06-11 04:58:25.728328	ebooks/22920
283868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22920/22920-8.zip	2007-10-08 12:26:26	ebooks/22920
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/22920.rdf	2020-06-11 04:58:35.952152	ebooks/22920
16676	image/jpeg	http://www.gutenberg.org/cache/epub/22920/pg22920.cover.medium.jpg	2020-06-11 04:58:35.298159	ebooks/22920
1192444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22920/22920-8.txt	2007-10-08 12:26:22	ebooks/22920
385474	application/epub+zip	http://www.gutenberg.org/ebooks/22920.epub.images	2020-06-11 04:58:27.308266	ebooks/22920
2016467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22920.kindle.noimages	2020-06-11 04:58:34.627189	ebooks/22920
2044170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22920.kindle.images	2020-06-11 04:58:31.412227	ebooks/22920
312283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22920/22920-h.zip	2007-10-08 12:26:26	ebooks/22920
3913	image/jpeg	http://www.gutenberg.org/cache/epub/22920/pg22920.cover.small.jpg	2020-06-11 04:58:34.966171	ebooks/22920
372635	application/epub+zip	http://www.gutenberg.org/ebooks/22920.epub.noimages	2020-06-11 04:58:28.183255	ebooks/22920
23024	text/plain	http://www.gutenberg.org/ebooks/22921.txt.utf-8	2020-06-11 04:58:36.048166	ebooks/22921
231527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22921.kindle.noimages	2020-06-11 04:58:39.104131	ebooks/22921
8031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22921/22921.zip	2007-10-08 12:29:24	ebooks/22921
18350	image/jpeg	http://www.gutenberg.org/cache/epub/22921/pg22921.cover.medium.jpg	2020-06-11 04:58:39.403107	ebooks/22921
31732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22921/22921-h/22921-h.htm	2007-10-08 12:29:24	ebooks/22921
1113835	application/zip	http://www.gutenberg.org/files/22921/22921-h.zip	2007-10-08 12:29:24	ebooks/22921
60199	application/epub+zip	http://www.gutenberg.org/ebooks/22921.epub.noimages	2020-06-11 04:58:37.205142	ebooks/22921
4717	image/jpeg	http://www.gutenberg.org/cache/epub/22921/pg22921.cover.small.jpg	2020-06-11 04:58:39.254111	ebooks/22921
4809949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22921.kindle.images	2020-06-11 04:58:38.697116	ebooks/22921
2475417	application/epub+zip	http://www.gutenberg.org/ebooks/22921.epub.images	2020-06-11 04:58:36.824154	ebooks/22921
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/22921.rdf	2020-06-11 04:58:39.639111	ebooks/22921
23052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22921/22921.txt	2007-10-08 12:29:22	ebooks/22921
2939	image/jpeg	http://www.gutenberg.org/cache/epub/22922/pg22922.cover.small.jpg	2020-06-11 04:58:43.699059	ebooks/22922
131507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22922/22922-h.zip	2007-10-08 12:33:34	ebooks/22922
91681	application/zip	http://www.gutenberg.org/files/22922/22922-8.zip	2007-10-08 12:33:34	ebooks/22922
277623	text/plain	http://www.gutenberg.org/ebooks/22922.txt.utf-8	2020-06-11 04:58:39.743107	ebooks/22922
277644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22922/22922-8.txt	2007-10-08 12:33:34	ebooks/22922
16723	application/rdf+xml	http://www.gutenberg.org/ebooks/22922.rdf	2020-06-11 04:58:44.039048	ebooks/22922
636899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22922.kindle.images	2020-06-11 04:58:42.347069	ebooks/22922
445272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22922/22922-h/22922-h.htm	2007-10-08 12:33:34	ebooks/22922
164049	application/epub+zip	http://www.gutenberg.org/ebooks/22922.epub.images	2020-06-11 04:58:40.566096	ebooks/22922
20768	image/jpeg	http://www.gutenberg.org/cache/epub/22922/pg22922.cover.medium.jpg	2020-06-11 04:58:43.803051	ebooks/22922
153957	application/epub+zip	http://www.gutenberg.org/ebooks/22922.epub.noimages	2020-06-11 04:58:41.0601	ebooks/22922
603527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22922.kindle.noimages	2020-06-11 04:58:43.590064	ebooks/22922
277643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22922/22922.txt	2007-10-08 12:33:34	ebooks/22922
91644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22922/22922.zip	2007-10-08 12:33:34	ebooks/22922
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/22923.rdf	2020-06-11 04:58:46.805031	ebooks/22923
14559	image/jpeg	http://www.gutenberg.org/cache/epub/22923/pg22923.cover.medium.jpg	2020-06-11 04:58:46.59102	ebooks/22923
127802	text/html	http://www.gutenberg.org/ebooks/22923.html.images	2020-06-11 04:58:44.322062	ebooks/22923
90400	application/epub+zip	http://www.gutenberg.org/ebooks/22923.epub.images	2020-06-11 04:58:44.802057	ebooks/22923
90401	application/epub+zip	http://www.gutenberg.org/ebooks/22923.epub.noimages	2020-06-11 04:58:45.144041	ebooks/22923
127802	text/html	http://www.gutenberg.org/ebooks/22923.html.noimages	2020-06-11 04:58:44.44206	ebooks/22923
97532	text/plain	http://www.gutenberg.org/ebooks/22923.txt.utf-8	2020-06-11 04:58:44.141054	ebooks/22923
95295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22923/22923-8.txt	2007-10-08 12:37:20	ebooks/22923
36519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22923/22923-8.zip	2007-10-08 12:37:22	ebooks/22923
3660	image/jpeg	http://www.gutenberg.org/cache/epub/22923/pg22923.cover.small.jpg	2020-06-11 04:58:46.452025	ebooks/22923
334437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22923.kindle.noimages	2020-06-11 04:58:46.312066	ebooks/22923
334444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22923.kindle.images	2020-06-11 04:58:45.731033	ebooks/22923
621454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22924/22924-h.zip	2007-10-08 12:40:20	ebooks/22924
92266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22924/22924.zip	2007-10-08 12:40:20	ebooks/22924
4760	image/jpeg	http://www.gutenberg.org/cache/epub/22924/pg22924.cover.small.jpg	2020-06-11 04:58:52.810139	ebooks/22924
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/22924.rdf	2020-06-11 04:58:53.25914	ebooks/22924
248521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22924/22924.txt	2007-10-08 12:40:18	ebooks/22924
248528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22924/22924-8.txt	2007-10-08 12:40:18	ebooks/22924
1910002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22924.kindle.images	2020-06-11 04:58:51.567155	ebooks/22924
290669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22924/22924-h/22924-h.htm	2007-10-08 12:40:18	ebooks/22924
19582	image/jpeg	http://www.gutenberg.org/cache/epub/22924/pg22924.cover.medium.jpg	2020-06-11 04:58:52.981135	ebooks/22924
248497	text/plain	http://www.gutenberg.org/ebooks/22924.txt.utf-8	2020-06-11 04:58:46.913035	ebooks/22924
677838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22924.kindle.noimages	2020-06-11 04:58:52.634143	ebooks/22924
159488	application/epub+zip	http://www.gutenberg.org/ebooks/22924.epub.noimages	2020-06-11 04:58:49.414192	ebooks/22924
92285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22924/22924-8.zip	2007-10-08 12:40:20	ebooks/22924
715431	application/epub+zip	http://www.gutenberg.org/ebooks/22924.epub.images	2020-06-11 04:58:48.724229	ebooks/22924
27968	image/jpeg	http://www.gutenberg.org/cache/epub/22925/pg22925.cover.medium.jpg	2020-06-11 04:58:56.114108	ebooks/22925
930291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22925.kindle.images	2020-06-11 04:58:55.19212	ebooks/22925
3782	image/jpeg	http://www.gutenberg.org/cache/epub/22925/pg22925.cover.small.jpg	2020-06-11 04:58:56.091105	ebooks/22925
707929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22925.kindle.noimages	2020-06-11 04:58:56.066098	ebooks/22925
369967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22925/22925-h/22925-h.htm	2007-10-08 12:43:30	ebooks/22925
254517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22925/22925-h.zip	2007-10-08 12:43:32	ebooks/22925
302595	application/epub+zip	http://www.gutenberg.org/ebooks/22925.epub.images	2020-06-11 04:58:53.894124	ebooks/22925
323091	text/plain	http://www.gutenberg.org/ebooks/22925.txt.utf-8	2020-06-11 04:58:53.363131	ebooks/22925
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/22925.rdf	2020-06-11 04:58:56.187094	ebooks/22925
323121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22925/22925-8.txt	2007-10-08 12:43:30	ebooks/22925
323114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22925/22925.txt	2007-10-08 12:43:30	ebooks/22925
196697	application/epub+zip	http://www.gutenberg.org/ebooks/22925.epub.noimages	2020-06-11 04:58:54.177138	ebooks/22925
125756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22925/22925.zip	2007-10-08 12:43:32	ebooks/22925
125777	application/zip	http://www.gutenberg.org/files/22925/22925-8.zip	2007-10-08 12:43:32	ebooks/22925
512910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22926/22926-h/22926-h.htm	2007-10-08 12:47:20	ebooks/22926
181895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22926/22926-8.zip	2007-10-08 12:53:24	ebooks/22926
181831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22926/22926.zip	2007-10-08 12:53:24	ebooks/22926
5091	image/jpeg	http://www.gutenberg.org/cache/epub/22926/pg22926.cover.small.jpg	2020-06-11 04:59:00.631037	ebooks/22926
467439	text/plain	http://www.gutenberg.org/ebooks/22926.txt.utf-8	2020-06-11 04:58:56.298112	ebooks/22926
1031699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22926.kindle.noimages	2020-06-11 04:59:00.469044	ebooks/22926
467399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22926/22926-8.txt	2007-10-08 12:47:20	ebooks/22926
467436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22926/22926.txt	2007-10-08 12:47:20	ebooks/22926
220422	application/zip	http://www.gutenberg.org/files/22926/22926-h.zip	2007-10-08 12:53:24	ebooks/22926
23264	image/jpeg	http://www.gutenberg.org/cache/epub/22926/pg22926.cover.medium.jpg	2020-06-11 04:59:00.790046	ebooks/22926
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/22926.rdf	2020-06-11 04:59:01.049033	ebooks/22926
1139678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22926.kindle.images	2020-06-11 04:58:59.135065	ebooks/22926
335700	application/epub+zip	http://www.gutenberg.org/ebooks/22926.epub.images	2020-06-11 04:58:57.160089	ebooks/22926
269265	application/epub+zip	http://www.gutenberg.org/ebooks/22926.epub.noimages	2020-06-11 04:58:57.801087	ebooks/22926
286502	application/epub+zip	http://www.gutenberg.org/ebooks/22927.epub.noimages	2020-06-11 04:59:03.639307	ebooks/22927
279603	application/zip	http://www.gutenberg.org/files/22927/22927-h.zip	2007-10-08 12:50:26	ebooks/22927
570737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22927/22927-h/22927-h.htm	2007-10-08 12:50:26	ebooks/22927
526385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22927/22927-8.txt	2007-10-08 12:50:26	ebooks/22927
526465	text/plain	http://www.gutenberg.org/ebooks/22927.txt.utf-8	2020-06-11 04:59:01.159061	ebooks/22927
526430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22927/22927.txt	2007-10-08 12:50:26	ebooks/22927
5230	image/jpeg	http://www.gutenberg.org/cache/epub/22927/pg22927.cover.small.jpg	2020-06-11 04:59:06.425265	ebooks/22927
207021	application/zip	http://www.gutenberg.org/files/22927/22927.zip	2007-10-08 12:50:26	ebooks/22927
24271	image/jpeg	http://www.gutenberg.org/cache/epub/22927/pg22927.cover.medium.jpg	2020-06-11 04:59:06.582296	ebooks/22927
1215181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22927.kindle.images	2020-06-11 04:59:05.09528	ebooks/22927
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/22927.rdf	2020-06-11 04:59:06.837259	ebooks/22927
358143	application/epub+zip	http://www.gutenberg.org/ebooks/22927.epub.images	2020-06-11 04:59:02.126024	ebooks/22927
1042040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22927.kindle.noimages	2020-06-11 04:59:06.265264	ebooks/22927
207131	application/zip	http://www.gutenberg.org/files/22927/22927-8.zip	2007-10-08 12:50:26	ebooks/22927
404362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22928/22928.txt	2007-10-09 05:38:36	ebooks/22928
160226	application/zip	http://www.gutenberg.org/files/22928/22928.zip	2007-10-09 05:38:36	ebooks/22928
443109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22928/22928-h/22928-h.htm	2007-10-09 05:42:44	ebooks/22928
986335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22928.kindle.images	2020-06-11 04:59:09.693221	ebooks/22928
404343	text/plain	http://www.gutenberg.org/ebooks/22928.txt.utf-8	2020-06-11 04:59:06.941262	ebooks/22928
875599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22928.kindle.noimages	2020-06-11 04:59:10.856212	ebooks/22928
207306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22928/22928-h.zip	2007-10-09 05:43:04	ebooks/22928
16923	image/jpeg	http://www.gutenberg.org/cache/epub/22928/pg22928.cover.medium.jpg	2020-06-11 04:59:11.161214	ebooks/22928
4380	image/jpeg	http://www.gutenberg.org/cache/epub/22928/pg22928.cover.small.jpg	2020-06-11 04:59:11.010208	ebooks/22928
404354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22928/22928-8.txt	2007-10-09 05:38:36	ebooks/22928
289183	application/epub+zip	http://www.gutenberg.org/ebooks/22928.epub.images	2020-06-11 04:59:07.799276	ebooks/22928
218379	application/epub+zip	http://www.gutenberg.org/ebooks/22928.epub.noimages	2020-06-11 04:59:08.531253	ebooks/22928
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/22928.rdf	2020-06-11 04:59:11.404198	ebooks/22928
160266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22928/22928-8.zip	2007-10-09 05:38:36	ebooks/22928
469197	audio/mp4	http://www.gutenberg.org/files/22929/m4b/22929-01.m4b	2007-10-05 05:31:21	ebooks/22929
23127	text/html	http://www.gutenberg.org/files/22929/22929-index.html	2007-10-09 06:36:09	ebooks/22929
7767	application/rdf+xml	http://www.gutenberg.org/ebooks/22929.rdf	2020-06-11 01:18:47.720024	ebooks/22929
987204	audio/ogg	http://www.gutenberg.org/files/22929/ogg/22929-01.ogg	2007-10-05 05:31:21	ebooks/22929
22536	text/plain	http://www.gutenberg.org/files/22929/22929-readme.txt	2007-10-09 06:36:11	ebooks/22929
3008640	audio/mpeg	http://www.gutenberg.org/files/22929/mp3/22929-01.mp3	2007-10-05 05:31:21	ebooks/22929
153490	audio/ogg	http://www.gutenberg.org/files/22929/spx/22929-01.spx	2007-10-05 05:31:21	ebooks/22929
21916	image/jpeg	http://www.gutenberg.org/cache/epub/2293/pg2293.cover.medium.jpg	2020-06-01 23:39:07.469165	ebooks/2293
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/2293.rdf	2020-06-11 01:02:00.155148	ebooks/2293
181091	application/epub+zip	http://www.gutenberg.org/ebooks/2293.epub.images	2020-06-01 23:39:05.668215	ebooks/2293
730767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2293.kindle.images	2020-06-01 23:39:06.607199	ebooks/2293
152911	application/zip	http://www.gutenberg.org/files/2293/2293-h.zip	2009-03-20 17:07:32	ebooks/2293
380258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2293/2293.txt	2009-03-20 17:07:10	ebooks/2293
399909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2293/2293-h/2293-h.htm	2009-03-20 17:07:16	ebooks/2293
380230	text/plain	http://www.gutenberg.org/ebooks/2293.txt.utf-8	2020-06-01 23:39:05.366236	ebooks/2293
149896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2293/2293.zip	2009-03-20 17:07:30	ebooks/2293
181090	application/epub+zip	http://www.gutenberg.org/ebooks/2293.epub.noimages	2020-06-01 23:39:05.810239	ebooks/2293
730750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2293.kindle.noimages	2020-06-01 23:39:07.40116	ebooks/2293
4627	image/jpeg	http://www.gutenberg.org/cache/epub/2293/pg2293.cover.small.jpg	2020-06-01 23:39:07.436163	ebooks/2293
680224	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-07.m4b	2007-10-05 05:32:06	ebooks/22930
466768	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-04.m4b	2007-10-05 05:32:06	ebooks/22930
5355822	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-10.mp3	2007-10-05 05:32:06	ebooks/22930
246622	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-12.spx	2007-10-05 05:32:07	ebooks/22930
1918408	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-09.ogg	2007-10-05 05:32:06	ebooks/22930
520441	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-02.m4b	2007-10-05 05:32:06	ebooks/22930
150643	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-04.spx	2007-10-05 05:32:06	ebooks/22930
4333870	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-07.mp3	2007-10-05 05:32:06	ebooks/22930
1034803	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-08.ogg	2007-10-05 05:32:06	ebooks/22930
2971950	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-04.mp3	2007-10-05 05:32:06	ebooks/22930
1181953	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-06.ogg	2007-10-05 05:32:06	ebooks/22930
2410848	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-11.ogg	2007-10-05 05:32:06	ebooks/22930
595123	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-13.m4b	2007-10-05 05:32:06	ebooks/22930
1308590	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-02.ogg	2007-10-05 05:32:06	ebooks/22930
408019	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-01.m4b	2007-10-05 05:32:06	ebooks/22930
2631982	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-08.mp3	2007-10-05 05:32:06	ebooks/22930
2117734	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-10.ogg	2007-10-05 05:32:06	ebooks/22930
120821	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-05.spx	2007-10-05 05:32:06	ebooks/22930
3318062	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-02.mp3	2007-10-05 05:32:06	ebooks/22930
22887	text/plain	http://www.gutenberg.org/files/22930/22930-readme.txt	2007-10-09 06:41:37	ebooks/22930
136269	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-03.spx	2007-10-05 05:32:06	ebooks/22930
1917726	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-12.ogg	2007-10-05 05:32:06	ebooks/22930
1723688	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-07.ogg	2007-10-05 05:32:06	ebooks/22930
1178145	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-04.ogg	2007-10-05 05:32:06	ebooks/22930
4839726	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-09.mp3	2007-10-05 05:32:06	ebooks/22930
1494723	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-13.ogg	2007-10-05 05:32:06	ebooks/22930
423459	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-03.m4b	2007-10-05 05:32:06	ebooks/22930
1059995	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-03.ogg	2007-10-05 05:32:06	ebooks/22930
759816	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-12.m4b	2007-10-05 05:32:06	ebooks/22930
168474	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-02.spx	2007-10-05 05:32:06	ebooks/22930
307951	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-11.spx	2007-10-05 05:32:07	ebooks/22930
379836	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-05.m4b	2007-10-05 05:32:06	ebooks/22930
755616	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-09.m4b	2007-10-05 05:32:06	ebooks/22930
152262	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-06.spx	2007-10-05 05:32:06	ebooks/22930
243608	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-09.spx	2007-10-05 05:32:06	ebooks/22930
837321	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-10.m4b	2007-10-05 05:32:06	ebooks/22930
6064430	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-11.mp3	2007-10-05 05:32:06	ebooks/22930
2408750	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-05.mp3	2007-10-05 05:32:06	ebooks/22930
2599214	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-01.mp3	2007-10-05 05:32:06	ebooks/22930
188740	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-13.spx	2007-10-05 05:32:08	ebooks/22930
2990382	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-06.mp3	2007-10-05 05:32:06	ebooks/22930
219927	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-07.spx	2007-10-05 05:32:06	ebooks/22930
44632	application/rdf+xml	http://www.gutenberg.org/ebooks/22930.rdf	2020-06-11 01:18:47.814014	ebooks/22930
133645	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-08.spx	2007-10-05 05:32:06	ebooks/22930
272122	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-10.spx	2007-10-05 05:32:06	ebooks/22930
1022943	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-01.ogg	2007-10-05 05:32:06	ebooks/22930
26447	text/html	http://www.gutenberg.org/files/22930/22930-index.html	2007-10-09 06:41:35	ebooks/22930
4870318	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-12.mp3	2007-10-05 05:32:06	ebooks/22930
950255	audio/ogg	http://www.gutenberg.org/files/22930/ogg/22930-05.ogg	2007-10-05 05:32:06	ebooks/22930
949867	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-11.m4b	2007-10-05 05:32:06	ebooks/22930
3799342	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-13.mp3	2007-10-05 05:32:06	ebooks/22930
470323	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-06.m4b	2007-10-05 05:32:06	ebooks/22930
2699438	audio/mpeg	http://www.gutenberg.org/files/22930/mp3/22930-03.mp3	2007-10-05 05:32:06	ebooks/22930
130839	audio/ogg	http://www.gutenberg.org/files/22930/spx/22930-01.spx	2007-10-05 05:32:06	ebooks/22930
415272	audio/mp4	http://www.gutenberg.org/files/22930/m4b/22930-08.m4b	2007-10-05 05:32:06	ebooks/22930
189095	audio/ogg	http://www.gutenberg.org/files/22931/spx/22931-01.spx	2007-10-05 05:33:13	ebooks/22931
19662	application/rdf+xml	http://www.gutenberg.org/ebooks/22931.rdf	2020-06-11 01:18:47.848016	ebooks/22931
574693	audio/mp4	http://www.gutenberg.org/files/22931/m4b/22931-02.m4b	2007-10-05 05:33:13	ebooks/22931
173815	audio/ogg	http://www.gutenberg.org/files/22931/spx/22931-05.spx	2007-10-05 05:33:13	ebooks/22931
3719470	audio/mpeg	http://www.gutenberg.org/files/22931/mp3/22931-01.mp3	2007-10-05 05:33:13	ebooks/22931
144108	audio/ogg	http://www.gutenberg.org/files/22931/spx/22931-03.spx	2007-10-05 05:33:13	ebooks/22931
583254	audio/mp4	http://www.gutenberg.org/files/22931/m4b/22931-01.m4b	2007-10-05 05:33:13	ebooks/22931
530299	audio/mp4	http://www.gutenberg.org/files/22931/m4b/22931-05.m4b	2007-10-05 05:33:13	ebooks/22931
1325584	audio/ogg	http://www.gutenberg.org/files/22931/ogg/22931-05.ogg	2007-10-05 05:33:13	ebooks/22931
22673	text/plain	http://www.gutenberg.org/files/22931/22931-readme.txt	2007-10-09 06:48:04	ebooks/22931
449945	audio/mp4	http://www.gutenberg.org/files/22931/m4b/22931-03.m4b	2007-10-05 05:33:13	ebooks/22931
188512	audio/ogg	http://www.gutenberg.org/files/22931/spx/22931-02.spx	2007-10-05 05:33:13	ebooks/22931
1427532	audio/ogg	http://www.gutenberg.org/files/22931/ogg/22931-02.ogg	2007-10-05 05:33:13	ebooks/22931
435542	audio/mp4	http://www.gutenberg.org/files/22931/m4b/22931-04.m4b	2007-10-05 05:33:13	ebooks/22931
2861358	audio/mpeg	http://www.gutenberg.org/files/22931/mp3/22931-03.mp3	2007-10-05 05:33:13	ebooks/22931
2765102	audio/mpeg	http://www.gutenberg.org/files/22931/mp3/22931-04.mp3	2007-10-05 05:33:13	ebooks/22931
3655982	audio/mpeg	http://www.gutenberg.org/files/22931/mp3/22931-02.mp3	2007-10-05 05:33:13	ebooks/22931
1119248	audio/ogg	http://www.gutenberg.org/files/22931/ogg/22931-03.ogg	2007-10-05 05:33:13	ebooks/22931
1074200	audio/ogg	http://www.gutenberg.org/files/22931/ogg/22931-04.ogg	2007-10-05 05:33:13	ebooks/22931
3381550	audio/mpeg	http://www.gutenberg.org/files/22931/mp3/22931-05.mp3	2007-10-05 05:33:13	ebooks/22931
143339	audio/ogg	http://www.gutenberg.org/files/22931/spx/22931-04.spx	2007-10-05 05:33:13	ebooks/22931
1452577	audio/ogg	http://www.gutenberg.org/files/22931/ogg/22931-01.ogg	2007-10-05 05:33:13	ebooks/22931
24245	text/html	http://www.gutenberg.org/files/22931/22931-index.html	2007-10-09 06:48:00	ebooks/22931
378428	audio/mp4	http://www.gutenberg.org/files/22932/m4b/22932-05.m4b	2007-10-05 05:32:33	ebooks/22932
3588398	audio/mpeg	http://www.gutenberg.org/files/22932/mp3/22932-03.mp3	2007-10-05 05:32:33	ebooks/22932
24290	text/html	http://www.gutenberg.org/files/22932/22932-index.html	2007-10-09 06:51:42	ebooks/22932
1560326	audio/ogg	http://www.gutenberg.org/files/22932/ogg/22932-02.ogg	2007-10-05 05:32:33	ebooks/22932
4178222	audio/mpeg	http://www.gutenberg.org/files/22932/mp3/22932-01.mp3	2007-10-05 05:32:33	ebooks/22932
1204231	audio/ogg	http://www.gutenberg.org/files/22932/ogg/22932-04.ogg	2007-10-05 05:32:33	ebooks/22932
653903	audio/mp4	http://www.gutenberg.org/files/22932/m4b/22932-01.m4b	2007-10-05 05:32:33	ebooks/22932
22716	text/plain	http://www.gutenberg.org/files/22932/22932-readme.txt	2007-10-09 06:51:46	ebooks/22932
3047726	audio/mpeg	http://www.gutenberg.org/files/22932/mp3/22932-04.mp3	2007-10-05 05:32:33	ebooks/22932
154606	audio/ogg	http://www.gutenberg.org/files/22932/spx/22932-04.spx	2007-10-05 05:32:33	ebooks/22932
618363	audio/mp4	http://www.gutenberg.org/files/22932/m4b/22932-02.m4b	2007-10-05 05:32:33	ebooks/22932
212663	audio/ogg	http://www.gutenberg.org/files/22932/spx/22932-01.spx	2007-10-05 05:32:33	ebooks/22932
478001	audio/mp4	http://www.gutenberg.org/files/22932/m4b/22932-04.m4b	2007-10-05 05:32:33	ebooks/22932
19671	application/rdf+xml	http://www.gutenberg.org/ebooks/22932.rdf	2020-06-11 01:18:47.883014	ebooks/22932
949724	audio/ogg	http://www.gutenberg.org/files/22932/ogg/22932-05.ogg	2007-10-05 05:32:33	ebooks/22932
1426968	audio/ogg	http://www.gutenberg.org/files/22932/ogg/22932-03.ogg	2007-10-05 05:32:33	ebooks/22932
1645406	audio/ogg	http://www.gutenberg.org/files/22932/ogg/22932-01.ogg	2007-10-05 05:32:33	ebooks/22932
564566	audio/mp4	http://www.gutenberg.org/files/22932/m4b/22932-03.m4b	2007-10-05 05:32:33	ebooks/22932
181842	audio/ogg	http://www.gutenberg.org/files/22932/spx/22932-03.spx	2007-10-05 05:32:33	ebooks/22932
198311	audio/ogg	http://www.gutenberg.org/files/22932/spx/22932-02.spx	2007-10-05 05:32:33	ebooks/22932
3964346	audio/mpeg	http://www.gutenberg.org/files/22932/mp3/22932-02.mp3	2007-10-05 05:32:33	ebooks/22932
2404654	audio/mpeg	http://www.gutenberg.org/files/22932/mp3/22932-05.mp3	2007-10-05 05:32:33	ebooks/22932
119016	audio/ogg	http://www.gutenberg.org/files/22932/spx/22932-05.spx	2007-10-05 05:32:33	ebooks/22932
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/22933.rdf	2020-06-11 01:18:47.953023	ebooks/22933
170978	audio/ogg	http://www.gutenberg.org/files/22933/spx/22933-01.spx	2007-10-05 05:33:32	ebooks/22933
205106	audio/ogg	http://www.gutenberg.org/files/22933/spx/22933-02.spx	2007-10-05 05:33:32	ebooks/22933
1331785	audio/ogg	http://www.gutenberg.org/files/22933/ogg/22933-01.ogg	2007-10-05 05:33:32	ebooks/22933
23747	text/html	http://www.gutenberg.org/files/22933/22933-index.html	2007-10-09 07:00:20	ebooks/22933
631320	audio/mp4	http://www.gutenberg.org/files/22933/m4b/22933-02.m4b	2007-10-05 05:33:32	ebooks/22933
22669	text/plain	http://www.gutenberg.org/files/22933/22933-readme.txt	2007-10-09 07:00:21	ebooks/22933
1351988	audio/ogg	http://www.gutenberg.org/files/22933/ogg/22933-03.ogg	2007-10-05 05:33:32	ebooks/22933
526868	audio/mp4	http://www.gutenberg.org/files/22933/m4b/22933-01.m4b	2007-10-05 05:33:32	ebooks/22933
3412270	audio/mpeg	http://www.gutenberg.org/files/22933/mp3/22933-03.mp3	2007-10-05 05:33:32	ebooks/22933
535605	audio/mp4	http://www.gutenberg.org/files/22933/m4b/22933-03.m4b	2007-10-05 05:33:32	ebooks/22933
174230	audio/ogg	http://www.gutenberg.org/files/22933/spx/22933-03.spx	2007-10-05 05:33:32	ebooks/22933
1606474	audio/ogg	http://www.gutenberg.org/files/22933/ogg/22933-02.ogg	2007-10-05 05:33:32	ebooks/22933
4051246	audio/mpeg	http://www.gutenberg.org/files/22933/mp3/22933-02.mp3	2007-10-05 05:33:32	ebooks/22933
3352878	audio/mpeg	http://www.gutenberg.org/files/22933/mp3/22933-01.mp3	2007-10-05 05:33:32	ebooks/22933
186286	audio/ogg	http://www.gutenberg.org/files/22934/spx/22934-03.spx	2007-10-05 05:32:52	ebooks/22934
498167	audio/mp4	http://www.gutenberg.org/files/22934/m4b/22934-05.m4b	2007-10-05 05:32:52	ebooks/22934
1011036	audio/ogg	http://www.gutenberg.org/files/22934/ogg/22934-04.ogg	2007-10-05 05:32:52	ebooks/22934
89459	audio/ogg	http://www.gutenberg.org/files/22934/spx/22934-01.spx	2007-10-05 05:32:52	ebooks/22934
1054703	audio/ogg	http://www.gutenberg.org/files/22934/ogg/22934-05.ogg	2007-10-05 05:32:52	ebooks/22934
230632	audio/ogg	http://www.gutenberg.org/files/22934/spx/22934-02.spx	2007-10-05 05:32:52	ebooks/22934
22626	text/plain	http://www.gutenberg.org/files/22934/22934-readme.txt	2007-10-09 07:26:45	ebooks/22934
4448558	audio/mpeg	http://www.gutenberg.org/files/22934/mp3/22934-02.mp3	2007-10-05 05:32:52	ebooks/22934
1456174	audio/ogg	http://www.gutenberg.org/files/22934/ogg/22934-02.ogg	2007-10-05 05:32:52	ebooks/22934
161705	audio/ogg	http://www.gutenberg.org/files/22934/spx/22934-05.spx	2007-10-05 05:32:52	ebooks/22934
3655982	audio/mpeg	http://www.gutenberg.org/files/22934/mp3/22934-03.mp3	2007-10-05 05:32:52	ebooks/22934
1190916	audio/ogg	http://www.gutenberg.org/files/22934/ogg/22934-03.ogg	2007-10-05 05:32:52	ebooks/22934
571235	audio/mp4	http://www.gutenberg.org/files/22934/m4b/22934-03.m4b	2007-10-05 05:32:52	ebooks/22934
3128861	audio/mpeg	http://www.gutenberg.org/files/22934/mp3/22934-04.mp3	2007-10-05 05:32:52	ebooks/22934
582349	audio/ogg	http://www.gutenberg.org/files/22934/ogg/22934-01.ogg	2007-10-05 05:32:52	ebooks/22934
1784110	audio/mpeg	http://www.gutenberg.org/files/22934/mp3/22934-01.mp3	2007-10-05 05:32:52	ebooks/22934
690006	audio/mp4	http://www.gutenberg.org/files/22934/m4b/22934-02.m4b	2007-10-05 05:32:52	ebooks/22934
24202	text/html	http://www.gutenberg.org/files/22934/22934-index.html	2007-10-09 07:26:44	ebooks/22934
19854	application/rdf+xml	http://www.gutenberg.org/ebooks/22934.rdf	2020-06-11 01:18:47.989037	ebooks/22934
489415	audio/mp4	http://www.gutenberg.org/files/22934/m4b/22934-04.m4b	2007-10-05 05:32:52	ebooks/22934
159810	audio/ogg	http://www.gutenberg.org/files/22934/spx/22934-04.spx	2007-10-05 05:32:52	ebooks/22934
279788	audio/mp4	http://www.gutenberg.org/files/22934/m4b/22934-01.m4b	2007-10-05 05:32:52	ebooks/22934
3199278	audio/mpeg	http://www.gutenberg.org/files/22934/mp3/22934-05.mp3	2007-10-05 05:32:52	ebooks/22934
664173	audio/ogg	http://www.gutenberg.org/files/22935/ogg/22935-01.ogg	2007-10-05 05:33:47	ebooks/22935
317350	audio/mp4	http://www.gutenberg.org/files/22935/m4b/22935-01.m4b	2007-10-05 05:33:47	ebooks/22935
22539	text/plain	http://www.gutenberg.org/files/22935/22935-readme.txt	2007-10-09 07:35:00	ebooks/22935
23124	text/html	http://www.gutenberg.org/files/22935/22935-index.html	2007-10-09 07:34:58	ebooks/22935
7698	application/rdf+xml	http://www.gutenberg.org/ebooks/22935.rdf	2020-06-11 01:18:48.005023	ebooks/22935
2023726	audio/mpeg	http://www.gutenberg.org/files/22935/mp3/22935-01.mp3	2007-10-05 05:33:47	ebooks/22935
102077	audio/ogg	http://www.gutenberg.org/files/22935/spx/22935-01.spx	2007-10-05 05:33:47	ebooks/22935
23119	text/html	http://www.gutenberg.org/files/22936/22936-index.html	2007-10-09 07:37:52	ebooks/22936
726980	audio/ogg	http://www.gutenberg.org/files/22936/ogg/22936-01.ogg	2007-10-05 05:34:00	ebooks/22936
110962	audio/ogg	http://www.gutenberg.org/files/22936/spx/22936-01.spx	2007-10-05 05:34:00	ebooks/22936
22534	text/plain	http://www.gutenberg.org/files/22936/22936-readme.txt	2007-10-09 07:37:56	ebooks/22936
7697	application/rdf+xml	http://www.gutenberg.org/ebooks/22936.rdf	2020-06-11 01:18:48.021018	ebooks/22936
2214190	audio/mpeg	http://www.gutenberg.org/files/22936/mp3/22936-01.mp3	2007-10-05 05:34:00	ebooks/22936
345764	audio/mp4	http://www.gutenberg.org/files/22936/m4b/22936-01.m4b	2007-10-05 05:34:00	ebooks/22936
22483	text/plain	http://www.gutenberg.org/files/22937/22937-readme.txt	2007-10-09 07:41:08	ebooks/22937
1419713	audio/ogg	http://www.gutenberg.org/files/22937/ogg/22937-01.ogg	2007-10-05 05:30:50	ebooks/22937
220615	audio/ogg	http://www.gutenberg.org/files/22937/spx/22937-01.spx	2007-10-05 05:30:50	ebooks/22937
23068	text/html	http://www.gutenberg.org/files/22937/22937-index.html	2007-10-09 07:41:02	ebooks/22937
4303150	audio/mpeg	http://www.gutenberg.org/files/22937/mp3/22937-01.mp3	2007-10-05 05:30:50	ebooks/22937
7563	application/rdf+xml	http://www.gutenberg.org/ebooks/22937.rdf	2020-06-11 01:18:48.038016	ebooks/22937
668531	audio/mp4	http://www.gutenberg.org/files/22937/m4b/22937-01.m4b	2007-10-05 05:30:50	ebooks/22937
25934	image/jpeg	http://www.gutenberg.org/cache/epub/22938/pg22938.cover.medium.jpg	2020-06-11 04:59:13.819181	ebooks/22938
172302	application/epub+zip	http://www.gutenberg.org/ebooks/22938.epub.noimages	2020-06-11 04:59:12.400218	ebooks/22938
101449	application/zip	http://www.gutenberg.org/files/22938/22938-8.zip	2007-10-10 05:14:37	ebooks/22938
4017	image/jpeg	http://www.gutenberg.org/cache/epub/22938/pg22938.cover.small.jpg	2020-06-11 04:59:13.800182	ebooks/22938
673941	application/epub+zip	http://www.gutenberg.org/ebooks/22938.epub.images	2020-06-11 04:59:12.028221	ebooks/22938
101442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22938/22938.zip	2007-10-10 05:14:37	ebooks/22938
271907	text/plain	http://www.gutenberg.org/ebooks/22938.txt.utf-8	2020-06-11 04:59:11.509204	ebooks/22938
616350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22938.kindle.noimages	2020-06-11 04:59:13.778173	ebooks/22938
271938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22938/22938-8.txt	2007-10-10 05:14:37	ebooks/22938
294519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22938/22938-h/22938-h.htm	2007-10-10 05:18:24	ebooks/22938
415820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22938/22938-h.zip	2007-10-10 05:18:37	ebooks/22938
271948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22938/22938.txt	2007-10-10 05:14:37	ebooks/22938
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/22938.rdf	2020-06-11 04:59:13.879166	ebooks/22938
1371645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22938.kindle.images	2020-06-11 04:59:13.139176	ebooks/22938
269809	text/html	http://www.gutenberg.org/files/22939/22939-h.zip	2013-03-16 10:48:48	ebooks/22939
1304305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22939.kindle.images	2020-06-11 04:59:17.290137	ebooks/22939
14689	image/jpeg	http://www.gutenberg.org/cache/epub/22939/pg22939.cover.medium.jpg	2020-06-11 04:59:19.460102	ebooks/22939
4012	image/jpeg	http://www.gutenberg.org/cache/epub/22939/pg22939.cover.small.jpg	2020-06-11 04:59:19.293101	ebooks/22939
245540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22939/22939.zip	2007-10-10 10:04:18	ebooks/22939
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/22939.rdf	2020-06-11 04:59:19.736092	ebooks/22939
1280828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22939.kindle.noimages	2020-06-11 04:59:19.122103	ebooks/22939
607818	text/plain	http://www.gutenberg.org/ebooks/22939.txt.utf-8	2020-06-11 04:59:14.002184	ebooks/22939
607817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22939/22939.txt	2007-10-10 10:04:18	ebooks/22939
339165	application/epub+zip	http://www.gutenberg.org/ebooks/22939.epub.images	2020-06-11 04:59:14.878153	ebooks/22939
324456	application/epub+zip	http://www.gutenberg.org/ebooks/22939.epub.noimages	2020-06-11 04:59:15.452166	ebooks/22939
699666	text/html	http://www.gutenberg.org/files/22939/22939-h/22939-h.htm	2013-03-16 10:48:16	ebooks/22939
339814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2294.kindle.noimages	2020-06-01 23:39:09.165137	ebooks/2294
339822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2294.kindle.images	2020-06-01 23:39:08.614142	ebooks/2294
181679	text/html	http://www.gutenberg.org/ebooks/2294.html.images	2020-06-01 23:39:07.759155	ebooks/2294
135325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2294/2294.txt	2013-02-15 06:48:50	ebooks/2294
54553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2294/2294.zip	2013-02-15 06:49:02	ebooks/2294
181679	text/html	http://www.gutenberg.org/ebooks/2294.html.noimages	2020-06-01 23:39:07.834171	ebooks/2294
135297	text/plain	http://www.gutenberg.org/ebooks/2294.txt.utf-8	2020-06-01 23:39:07.596169	ebooks/2294
3790	image/jpeg	http://www.gutenberg.org/cache/epub/2294/pg2294.cover.small.jpg	2020-06-01 23:39:09.191135	ebooks/2294
87114	application/epub+zip	http://www.gutenberg.org/ebooks/2294.epub.noimages	2020-06-01 23:39:08.066163	ebooks/2294
87114	application/epub+zip	http://www.gutenberg.org/ebooks/2294.epub.images	2020-06-01 23:39:07.969248	ebooks/2294
15386	image/jpeg	http://www.gutenberg.org/cache/epub/2294/pg2294.cover.medium.jpg	2020-06-01 23:39:09.214157	ebooks/2294
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/2294.rdf	2020-06-11 01:02:00.179177	ebooks/2294
2832038	application/zip	http://www.gutenberg.org/files/22940/22940-h.zip	2007-10-10 10:22:36	ebooks/22940
29895	image/jpeg	http://www.gutenberg.org/cache/epub/22940/pg22940.cover.medium.jpg	2020-06-11 04:59:35.740094	ebooks/22940
103045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22940/22940.txt	2007-10-10 10:17:36	ebooks/22940
103012	text/plain	http://www.gutenberg.org/ebooks/22940.txt.utf-8	2020-06-11 04:59:19.8371	ebooks/22940
444117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22940.kindle.noimages	2020-06-11 04:59:35.41911	ebooks/22940
103036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22940/22940-8.txt	2007-10-10 10:17:36	ebooks/22940
42623	application/zip	http://www.gutenberg.org/files/22940/22940-8.zip	2007-10-10 10:17:36	ebooks/22940
42598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22940/22940.zip	2007-10-10 10:17:36	ebooks/22940
6441	image/jpeg	http://www.gutenberg.org/cache/epub/22940/pg22940.cover.small.jpg	2020-06-11 04:59:35.581091	ebooks/22940
2812261	application/epub+zip	http://www.gutenberg.org/ebooks/22940.epub.images	2020-06-11 04:59:23.922056	ebooks/22940
6611260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22940.kindle.images	2020-06-11 04:59:34.697113	ebooks/22940
125661	application/epub+zip	http://www.gutenberg.org/ebooks/22940.epub.noimages	2020-06-11 04:59:24.591038	ebooks/22940
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/22940.rdf	2020-06-11 04:59:35.999085	ebooks/22940
127858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22940/22940-h/22940-h.htm	2007-10-10 10:21:47	ebooks/22940
90092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22941/22941-8.txt	2007-10-10 10:38:34	ebooks/22941
37306	application/zip	http://www.gutenberg.org/files/22941/22941-8.zip	2007-10-10 10:38:34	ebooks/22941
37294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22941/22941.zip	2007-10-10 10:38:34	ebooks/22941
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/22941.rdf	2020-06-11 04:59:54.663163	ebooks/22941
90099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22941/22941.txt	2007-10-10 10:38:34	ebooks/22941
1757141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22941/22941-h.zip	2007-10-10 10:44:02	ebooks/22941
30727	image/jpeg	http://www.gutenberg.org/cache/epub/22941/pg22941.cover.medium.jpg	2020-06-11 04:59:54.404169	ebooks/22941
5223157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22941.kindle.images	2020-06-11 04:59:53.4122	ebooks/22941
418559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22941.kindle.noimages	2020-06-11 04:59:54.085153	ebooks/22941
1837221	application/epub+zip	http://www.gutenberg.org/ebooks/22941.epub.images	2020-06-11 04:59:39.738071	ebooks/22941
106261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22941/22941-h/22941-h.htm	2007-10-10 10:43:29	ebooks/22941
90064	text/plain	http://www.gutenberg.org/ebooks/22941.txt.utf-8	2020-06-11 04:59:36.103092	ebooks/22941
121047	application/epub+zip	http://www.gutenberg.org/ebooks/22941.epub.noimages	2020-06-11 04:59:40.348035	ebooks/22941
6580	image/jpeg	http://www.gutenberg.org/cache/epub/22941/pg22941.cover.small.jpg	2020-06-11 04:59:54.24615	ebooks/22941
399709	application/epub+zip	http://www.gutenberg.org/ebooks/22942.epub.images	2020-06-11 04:59:55.740139	ebooks/22942
4404	image/jpeg	http://www.gutenberg.org/cache/epub/22942/pg22942.cover.small.jpg	2020-06-11 04:59:59.240095	ebooks/22942
205391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22942/22942-8.zip	2007-10-11 04:06:38	ebooks/22942
1062824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22942.kindle.noimages	2020-06-11 04:59:59.085101	ebooks/22942
205373	application/zip	http://www.gutenberg.org/files/22942/22942.zip	2007-10-11 04:06:38	ebooks/22942
16693	image/jpeg	http://www.gutenberg.org/cache/epub/22942/pg22942.cover.medium.jpg	2020-06-11 04:59:59.3931	ebooks/22942
1264909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22942.kindle.images	2020-06-11 04:59:57.726115	ebooks/22942
527432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22942/22942.txt	2007-10-11 03:51:26	ebooks/22942
272860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22942/22942-h.zip	2007-10-11 04:06:38	ebooks/22942
527441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22942/22942-8.txt	2007-10-11 03:51:26	ebooks/22942
527441	text/plain	http://www.gutenberg.org/ebooks/22942.txt.utf-8	2020-06-11 04:59:54.772145	ebooks/22942
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/22942.rdf	2020-06-11 04:59:59.641081	ebooks/22942
271856	application/epub+zip	http://www.gutenberg.org/ebooks/22942.epub.noimages	2020-06-11 04:59:56.367127	ebooks/22942
581140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22942/22942-h/22942-h.htm	2007-10-11 03:51:26	ebooks/22942
715905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22943/22943-h/22943-h.htm	2007-10-11 04:02:50	ebooks/22943
15110	image/jpeg	http://www.gutenberg.org/cache/epub/22943/pg22943.cover.medium.jpg	2020-06-11 05:00:05.685019	ebooks/22943
375751	application/epub+zip	http://www.gutenberg.org/ebooks/22943.epub.images	2020-06-11 05:00:00.781091	ebooks/22943
1285074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22943.kindle.noimages	2020-06-11 05:00:05.370013	ebooks/22943
320646	application/epub+zip	http://www.gutenberg.org/ebooks/22943.epub.noimages	2020-06-11 05:00:01.392086	ebooks/22943
4386	image/jpeg	http://www.gutenberg.org/cache/epub/22943/pg22943.cover.small.jpg	2020-06-11 05:00:05.529013	ebooks/22943
261138	application/zip	http://www.gutenberg.org/files/22943/22943.zip	2007-10-11 04:02:52	ebooks/22943
683004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22943/22943.txt	2007-10-11 04:02:50	ebooks/22943
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/22943.rdf	2020-06-11 05:00:05.928069	ebooks/22943
682976	text/plain	http://www.gutenberg.org/ebooks/22943.txt.utf-8	2020-06-11 04:59:59.752096	ebooks/22943
1416227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22943.kindle.images	2020-06-11 05:00:03.834028	ebooks/22943
312363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22943/22943-h.zip	2007-10-11 04:02:52	ebooks/22943
5692	image/jpeg	http://www.gutenberg.org/cache/epub/22944/pg22944.cover.small.jpg	2020-06-11 05:00:08.821177	ebooks/22944
863984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22944.kindle.images	2020-06-11 05:00:07.981245	ebooks/22944
160618	text/plain	http://www.gutenberg.org/ebooks/22944.txt.utf-8	2020-06-11 05:00:06.030024	ebooks/22944
160646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22944/22944.txt	2007-10-11 04:09:44	ebooks/22944
59960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22944/22944.zip	2007-10-11 04:09:44	ebooks/22944
466926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22944.kindle.noimages	2020-06-11 05:00:08.671168	ebooks/22944
115974	application/epub+zip	http://www.gutenberg.org/ebooks/22944.epub.noimages	2020-06-11 05:00:07.231207	ebooks/22944
371640	application/epub+zip	http://www.gutenberg.org/ebooks/22944.epub.images	2020-06-11 05:00:06.682015	ebooks/22944
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/22944.rdf	2020-06-11 05:00:09.201162	ebooks/22944
23024	image/jpeg	http://www.gutenberg.org/cache/epub/22944/pg22944.cover.medium.jpg	2020-06-11 05:00:08.970166	ebooks/22944
191475	application/zip	http://www.gutenberg.org/files/22944/22944-h.zip	2007-10-11 04:09:44	ebooks/22944
171524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22944/22944-h/22944-h.htm	2007-10-11 04:09:44	ebooks/22944
3031417	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-12.mp3	2007-10-10 05:36:47	ebooks/22945
3414685	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-17.mp3	2007-10-10 05:36:47	ebooks/22945
194459	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-01.spx	2007-10-10 05:36:52	ebooks/22945
476666	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-12.m4b	2007-10-10 05:36:40	ebooks/22945
1567233	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-19.ogg	2007-10-10 05:36:52	ebooks/22945
3472364	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-16.mp3	2007-10-10 05:36:47	ebooks/22945
236132	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-21.spx	2007-10-10 05:36:55	ebooks/22945
1356029	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-11.ogg	2007-10-10 05:36:50	ebooks/22945
635840	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-03.m4b	2007-10-10 05:36:39	ebooks/22945
4894894	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-02.mp3	2007-10-10 05:36:46	ebooks/22945
1182006	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-07.ogg	2007-10-10 05:36:48	ebooks/22945
3801390	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-22.mp3	2007-10-10 05:36:47	ebooks/22945
1348218	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-17.ogg	2007-10-10 05:36:51	ebooks/22945
988943	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-08.ogg	2007-10-10 05:36:49	ebooks/22945
1369439	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-16.ogg	2007-10-10 05:36:51	ebooks/22945
619376	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-19.m4b	2007-10-10 05:36:40	ebooks/22945
593498	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-22.m4b	2007-10-10 05:36:40	ebooks/22945
180727	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-09.spx	2007-10-10 05:36:53	ebooks/22945
2734666	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-05.mp3	2007-10-10 05:36:46	ebooks/22945
128558	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-04.spx	2007-10-10 05:36:53	ebooks/22945
521703	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-13.m4b	2007-10-10 05:36:40	ebooks/22945
767955	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-02.m4b	2007-10-10 05:36:39	ebooks/22945
491820	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-06.m4b	2007-10-10 05:36:40	ebooks/22945
3305646	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-13.mp3	2007-10-10 05:36:47	ebooks/22945
3439345	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-11.mp3	2007-10-10 05:36:47	ebooks/22945
205443	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-19.spx	2007-10-10 05:36:55	ebooks/22945
155196	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-12.spx	2007-10-10 05:36:54	ebooks/22945
1825187	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-15.mp3	2007-10-10 05:36:47	ebooks/22945
724902	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-18.m4b	2007-10-10 05:36:40	ebooks/22945
1226808	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-06.ogg	2007-10-10 05:36:48	ebooks/22945
604201	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-01.m4b	2007-10-10 05:36:39	ebooks/22945
176230	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-11.spx	2007-10-10 05:36:54	ebooks/22945
154066	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-07.spx	2007-10-10 05:36:53	ebooks/22945
461839	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-20.m4b	2007-10-10 05:36:40	ebooks/22945
829735	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-10.ogg	2007-10-10 05:36:49	ebooks/22945
539416	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-11.m4b	2007-10-10 05:36:40	ebooks/22945
110250	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-10.spx	2007-10-10 05:36:54	ebooks/22945
1629992	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-03.ogg	2007-10-10 05:36:48	ebooks/22945
712758	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-15.ogg	2007-10-10 05:36:50	ebooks/22945
28935	text/html	http://www.gutenberg.org/files/22945/22945-index.html	2007-10-11 06:01:05	ebooks/22945
542752	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-16.m4b	2007-10-10 05:36:40	ebooks/22945
139826	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-05.spx	2007-10-10 05:36:53	ebooks/22945
208023	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-03.spx	2007-10-10 05:36:53	ebooks/22945
3992305	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-19.mp3	2007-10-10 05:36:47	ebooks/22945
334848	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-10.m4b	2007-10-10 05:36:40	ebooks/22945
192385	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-22.spx	2007-10-10 05:36:55	ebooks/22945
23142	text/plain	http://www.gutenberg.org/files/22945/22945-readme.txt	2007-10-11 05:56:47	ebooks/22945
616358	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-14.m4b	2007-10-10 05:36:40	ebooks/22945
1522057	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-01.ogg	2007-10-10 05:36:47	ebooks/22945
1808895	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-21.ogg	2007-10-10 05:36:52	ebooks/22945
533770	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-17.m4b	2007-10-10 05:36:40	ebooks/22945
551938	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-09.m4b	2007-10-10 05:36:40	ebooks/22945
71507	application/rdf+xml	http://www.gutenberg.org/ebooks/22945.rdf	2020-06-11 01:18:48.343019	ebooks/22945
150007	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-20.spx	2007-10-10 05:36:55	ebooks/22945
1563247	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-14.ogg	2007-10-10 05:36:50	ebooks/22945
428737	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-05.m4b	2007-10-10 05:36:39	ebooks/22945
1171369	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-20.ogg	2007-10-10 05:36:52	ebooks/22945
711831	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-21.m4b	2007-10-10 05:36:40	ebooks/22945
3867753	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-01.mp3	2007-10-10 05:36:46	ebooks/22945
1829799	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-18.ogg	2007-10-10 05:36:51	ebooks/22945
4593966	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-21.mp3	2007-10-10 05:36:47	ebooks/22945
1083164	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-05.ogg	2007-10-10 05:36:48	ebooks/22945
471970	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-07.m4b	2007-10-10 05:36:40	ebooks/22945
244691	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-18.spx	2007-10-10 05:36:55	ebooks/22945
287120	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-15.m4b	2007-10-10 05:36:40	ebooks/22945
1493761	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-22.ogg	2007-10-10 05:36:52	ebooks/22945
4070881	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-03.mp3	2007-10-10 05:36:46	ebooks/22945
169076	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-13.spx	2007-10-10 05:36:54	ebooks/22945
2506878	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-04.mp3	2007-10-10 05:36:46	ebooks/22945
393796	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-08.m4b	2007-10-10 05:36:40	ebooks/22945
128495	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-08.spx	2007-10-10 05:36:53	ebooks/22945
174276	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-17.spx	2007-10-10 05:36:54	ebooks/22945
1196766	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-12.ogg	2007-10-10 05:36:50	ebooks/22945
1939708	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-02.ogg	2007-10-10 05:36:47	ebooks/22945
1304751	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-13.ogg	2007-10-10 05:36:50	ebooks/22945
4677806	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-18.mp3	2007-10-10 05:36:47	ebooks/22945
2122773	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-10.mp3	2007-10-10 05:36:46	ebooks/22945
175459	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-16.spx	2007-10-10 05:36:54	ebooks/22945
3000494	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-07.mp3	2007-10-10 05:36:46	ebooks/22945
3137996	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-06.mp3	2007-10-10 05:36:46	ebooks/22945
2969902	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-20.mp3	2007-10-10 05:36:47	ebooks/22945
94060	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-15.spx	2007-10-10 05:36:54	ebooks/22945
980736	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-04.ogg	2007-10-10 05:36:48	ebooks/22945
160886	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-06.spx	2007-10-10 05:36:53	ebooks/22945
3514542	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-09.mp3	2007-10-10 05:36:46	ebooks/22945
3954689	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-14.mp3	2007-10-10 05:36:47	ebooks/22945
390000	audio/mp4	http://www.gutenberg.org/files/22945/m4b/22945-04.m4b	2007-10-10 05:36:39	ebooks/22945
247684	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-02.spx	2007-10-10 05:36:53	ebooks/22945
202383	audio/ogg	http://www.gutenberg.org/files/22945/spx/22945-14.spx	2007-10-10 05:36:54	ebooks/22945
1389315	audio/ogg	http://www.gutenberg.org/files/22945/ogg/22945-09.ogg	2007-10-10 05:36:49	ebooks/22945
2507714	audio/mpeg	http://www.gutenberg.org/files/22945/mp3/22945-08.mp3	2007-10-10 05:36:46	ebooks/22945
22602	text/plain	http://www.gutenberg.org/files/22946/22946-readme.txt	2007-10-11 06:06:10	ebooks/22946
4484153	audio/mp4	http://www.gutenberg.org/files/22946/m4b/22946-01.m4b	2007-10-05 05:34:40	ebooks/22946
23433	text/html	http://www.gutenberg.org/files/22946/22946-index.html	2007-10-11 06:06:08	ebooks/22946
28264782	audio/mpeg	http://www.gutenberg.org/files/22946/mp3/22946-01.mp3	2007-10-05 05:34:40	ebooks/22946
14793110	audio/ogg	http://www.gutenberg.org/files/22946/ogg/22946-02.ogg	2007-10-05 05:34:40	ebooks/22946
39139662	audio/mpeg	http://www.gutenberg.org/files/22946/mp3/22946-02.mp3	2007-10-05 05:34:40	ebooks/22946
11548	application/rdf+xml	http://www.gutenberg.org/ebooks/22946.rdf	2020-06-11 01:18:48.365026	ebooks/22946
10726884	audio/ogg	http://www.gutenberg.org/files/22946/ogg/22946-01.ogg	2007-10-05 05:34:40	ebooks/22946
2220567	audio/ogg	http://www.gutenberg.org/files/22946/spx/22946-02.spx	2007-10-05 05:34:42	ebooks/22946
1594017	audio/ogg	http://www.gutenberg.org/files/22946/spx/22946-01.spx	2007-10-05 05:34:42	ebooks/22946
6223600	audio/mp4	http://www.gutenberg.org/files/22946/m4b/22946-02.m4b	2007-10-05 05:34:40	ebooks/22946
15110178	audio/ogg	http://www.gutenberg.org/files/22947/ogg/22947-01.ogg	2007-10-06 07:40:28	ebooks/22947
34170085	audio/mpeg	http://www.gutenberg.org/files/22947/mp3/22947-03.mp3	2007-10-06 07:40:25	ebooks/22947
22694	text/plain	http://www.gutenberg.org/files/22947/22947-readme.txt	2007-10-11 06:07:51	ebooks/22947
32759859	audio/mpeg	http://www.gutenberg.org/files/22947/mp3/22947-02.mp3	2007-10-06 07:40:25	ebooks/22947
5129616	audio/mp4	http://www.gutenberg.org/files/22947/m4b/22947-02.m4b	2007-10-06 07:38:19	ebooks/22947
12246521	audio/ogg	http://www.gutenberg.org/files/22947/ogg/22947-03.ogg	2007-10-06 07:40:33	ebooks/22947
41650304	audio/mpeg	http://www.gutenberg.org/files/22947/mp3/22947-01.mp3	2007-10-06 07:40:25	ebooks/22947
2327518	audio/ogg	http://www.gutenberg.org/files/22947/spx/22947-01.spx	2007-10-06 07:40:33	ebooks/22947
1918531	audio/ogg	http://www.gutenberg.org/files/22947/spx/22947-03.spx	2007-10-06 07:40:34	ebooks/22947
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/22947.rdf	2020-06-11 01:18:48.392019	ebooks/22947
5377363	audio/mp4	http://www.gutenberg.org/files/22947/m4b/22947-03.m4b	2007-10-06 07:38:19	ebooks/22947
6579412	audio/mp4	http://www.gutenberg.org/files/22947/m4b/22947-01.m4b	2007-10-06 07:38:19	ebooks/22947
1811893	audio/ogg	http://www.gutenberg.org/files/22947/spx/22947-02.spx	2007-10-06 07:40:34	ebooks/22947
11825938	audio/ogg	http://www.gutenberg.org/files/22947/ogg/22947-02.ogg	2007-10-06 07:40:30	ebooks/22947
23785	text/html	http://www.gutenberg.org/files/22947/22947-index.html	2007-10-11 06:09:25	ebooks/22947
122390	application/zip	http://www.gutenberg.org/files/22948/22948.zip	2007-10-11 05:57:44	ebooks/22948
18130	image/jpeg	http://www.gutenberg.org/cache/epub/22948/pg22948.cover.medium.jpg	2020-06-11 05:00:13.226116	ebooks/22948
321203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22948/22948.txt	2007-10-11 05:57:44	ebooks/22948
527135	application/epub+zip	http://www.gutenberg.org/ebooks/22948.epub.images	2020-06-11 05:00:10.181158	ebooks/22948
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/22948.rdf	2020-06-11 05:00:13.469107	ebooks/22948
321204	text/plain	http://www.gutenberg.org/ebooks/22948.txt.utf-8	2020-06-11 05:00:09.313168	ebooks/22948
1267787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22948.kindle.images	2020-06-11 05:00:11.927151	ebooks/22948
5152	image/jpeg	http://www.gutenberg.org/cache/epub/22948/pg22948.cover.small.jpg	2020-06-11 05:00:13.07317	ebooks/22948
735216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22948.kindle.noimages	2020-06-11 05:00:12.919117	ebooks/22948
317000	application/zip	http://www.gutenberg.org/files/22948/22948-h.zip	2007-10-11 06:05:08	ebooks/22948
354659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22948/22948-h/22948-h.htm	2007-10-11 06:05:00	ebooks/22948
186792	application/epub+zip	http://www.gutenberg.org/ebooks/22948.epub.noimages	2020-06-11 05:00:10.839155	ebooks/22948
1136510	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-15.m4b	2007-10-06 08:15:58	ebooks/22949
8110286	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-06.mp3	2007-10-06 08:18:05	ebooks/22949
1172116	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-18.spx	2007-10-06 08:18:33	ebooks/22949
22523875	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-24.mp3	2007-10-06 08:18:05	ebooks/22949
1269613	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-06.m4b	2007-10-06 08:15:57	ebooks/22949
5905066	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-09.ogg	2007-10-06 08:18:13	ebooks/22949
3416613	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-18.m4b	2007-10-06 08:15:58	ebooks/22949
3992293	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-17.m4b	2007-10-06 08:15:58	ebooks/22949
1178861	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-08.spx	2007-10-06 08:18:30	ebooks/22949
902812	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-19.spx	2007-10-06 08:18:33	ebooks/22949
804518	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-13.spx	2007-10-06 08:18:31	ebooks/22949
3416518	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-22.m4b	2007-10-06 08:15:58	ebooks/22949
17479982	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-19.mp3	2007-10-06 08:18:05	ebooks/22949
2958954	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-09.m4b	2007-10-06 08:15:58	ebooks/22949
5013158	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-10.ogg	2007-10-06 08:18:14	ebooks/22949
3627966	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-12.m4b	2007-10-06 08:15:58	ebooks/22949
12253347	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-10.mp3	2007-10-06 08:18:05	ebooks/22949
25493838	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-23.mp3	2007-10-06 08:18:05	ebooks/22949
1014674	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-09.spx	2007-10-06 08:18:30	ebooks/22949
7275141	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-16.ogg	2007-10-06 08:18:20	ebooks/22949
7362733	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-17.ogg	2007-10-06 08:18:21	ebooks/22949
6428878	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-12.ogg	2007-10-06 08:18:16	ebooks/22949
1348767	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-23.spx	2007-10-06 08:18:34	ebooks/22949
793722	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-05.spx	2007-10-06 08:18:29	ebooks/22949
3088814	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-06.ogg	2007-10-06 08:18:09	ebooks/22949
327841	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-25.spx	2007-10-06 08:18:34	ebooks/22949
994175	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-20.spx	2007-10-06 08:18:33	ebooks/22949
3796897	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-16.m4b	2007-10-06 08:15:58	ebooks/22949
6755141	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-23.ogg	2007-10-06 08:18:27	ebooks/22949
31431	text/html	http://www.gutenberg.org/files/22949/22949-index.html	2007-10-11 06:50:49	ebooks/22949
2690752	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-19.m4b	2007-10-06 08:15:58	ebooks/22949
19823908	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-20.mp3	2007-10-06 08:18:05	ebooks/22949
437207	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-06.spx	2007-10-06 08:18:29	ebooks/22949
5877024	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-13.ogg	2007-10-06 08:18:17	ebooks/22949
3643075	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-11.m4b	2007-10-06 08:15:58	ebooks/22949
16248813	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-21.mp3	2007-10-06 08:18:05	ebooks/22949
7164078	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-15.mp3	2007-10-06 08:18:05	ebooks/22949
1951462	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-10.m4b	2007-10-06 08:15:58	ebooks/22949
3077756	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-20.m4b	2007-10-06 08:15:58	ebooks/22949
9098312	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-08.ogg	2007-10-06 08:18:12	ebooks/22949
1265152	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-01.m4b	2007-10-06 08:15:57	ebooks/22949
16847054	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-12.mp3	2007-10-06 08:18:05	ebooks/22949
925544	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-12.spx	2007-10-06 08:18:31	ebooks/22949
5749746	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-05.ogg	2007-10-06 08:18:09	ebooks/22949
793299	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-21.spx	2007-10-06 08:18:33	ebooks/22949
1124620	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-03.m4b	2007-10-06 08:15:57	ebooks/22949
898219	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-16.spx	2007-10-06 08:18:32	ebooks/22949
417690	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-01.spx	2007-10-06 08:18:29	ebooks/22949
8551439	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-04.ogg	2007-10-06 08:18:08	ebooks/22949
3641065	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-21.m4b	2007-10-06 08:15:58	ebooks/22949
393097	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-03.spx	2007-10-06 08:18:29	ebooks/22949
7052524	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-03.mp3	2007-10-06 08:18:05	ebooks/22949
5812143	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-11.ogg	2007-10-06 08:18:15	ebooks/22949
1619445	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-14.spx	2007-10-06 08:18:32	ebooks/22949
1342347	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-25.m4b	2007-10-06 08:15:58	ebooks/22949
3524267	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-04.m4b	2007-10-06 08:15:57	ebooks/22949
22780110	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-04.mp3	2007-10-06 08:18:05	ebooks/22949
7735028	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-20.ogg	2007-10-06 08:18:24	ebooks/22949
17123337	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-11.mp3	2007-10-06 08:18:05	ebooks/22949
819378	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-02.spx	2007-10-06 08:18:29	ebooks/22949
31301838	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-14.mp3	2007-10-06 08:18:05	ebooks/22949
2366882	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-13.m4b	2007-10-06 08:15:58	ebooks/22949
649331	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-10.spx	2007-10-06 08:18:31	ebooks/22949
2367601	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-02.m4b	2007-10-06 08:15:57	ebooks/22949
19170796	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-22.mp3	2007-10-06 08:18:05	ebooks/22949
14764334	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-02.mp3	2007-10-06 08:18:04	ebooks/22949
2413817	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-03.ogg	2007-10-06 08:18:07	ebooks/22949
6425113	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-19.ogg	2007-10-06 08:18:23	ebooks/22949
1274613	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-07.spx	2007-10-06 08:18:30	ebooks/22949
2651195	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-15.ogg	2007-10-06 08:18:19	ebooks/22949
22413917	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-08.mp3	2007-10-06 08:18:05	ebooks/22949
1213471	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-04.spx	2007-10-06 08:18:29	ebooks/22949
82115	application/rdf+xml	http://www.gutenberg.org/ebooks/22949.rdf	2020-06-11 01:18:48.556018	ebooks/22949
8021310	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-24.ogg	2007-10-06 08:18:28	ebooks/22949
7811374	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-01.mp3	2007-10-06 08:18:04	ebooks/22949
18895979	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-17.mp3	2007-10-06 08:18:05	ebooks/22949
22452430	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-07.mp3	2007-10-06 08:18:05	ebooks/22949
3589082	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-07.m4b	2007-10-06 08:15:57	ebooks/22949
3097903	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-05.m4b	2007-10-06 08:15:57	ebooks/22949
18270510	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-09.mp3	2007-10-06 08:18:05	ebooks/22949
17807614	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-16.mp3	2007-10-06 08:18:05	ebooks/22949
11723625	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-14.ogg	2007-10-06 08:18:18	ebooks/22949
396428	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-15.spx	2007-10-06 08:18:32	ebooks/22949
4764834	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-02.ogg	2007-10-06 08:18:06	ebooks/22949
4964823	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-14.m4b	2007-10-06 08:15:58	ebooks/22949
5098482	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-08.m4b	2007-10-06 08:15:57	ebooks/22949
925950	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-17.spx	2007-10-06 08:18:32	ebooks/22949
4524375	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-22.ogg	2007-10-06 08:18:26	ebooks/22949
6348403	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-25.mp3	2007-10-06 08:18:05	ebooks/22949
8637957	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-07.ogg	2007-10-06 08:18:11	ebooks/22949
3543618	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-23.m4b	2007-10-06 08:15:58	ebooks/22949
24863	text/plain	http://www.gutenberg.org/files/22949/22949-readme.txt	2007-10-11 06:46:20	ebooks/22949
14676142	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-05.mp3	2007-10-06 08:18:05	ebooks/22949
15368366	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-13.mp3	2007-10-06 08:18:05	ebooks/22949
5872127	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-21.ogg	2007-10-06 08:18:25	ebooks/22949
1158577	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-24.spx	2007-10-06 08:18:34	ebooks/22949
2527525	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-01.ogg	2007-10-06 08:18:05	ebooks/22949
2115401	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-25.ogg	2007-10-06 08:18:29	ebooks/22949
3493702	audio/mp4	http://www.gutenberg.org/files/22949/m4b/22949-24.m4b	2007-10-06 08:15:58	ebooks/22949
997767	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-22.spx	2007-10-06 08:18:33	ebooks/22949
7938095	audio/ogg	http://www.gutenberg.org/files/22949/ogg/22949-18.ogg	2007-10-06 08:18:22	ebooks/22949
21555534	audio/mpeg	http://www.gutenberg.org/files/22949/mp3/22949-18.mp3	2007-10-06 08:18:05	ebooks/22949
927010	audio/ogg	http://www.gutenberg.org/files/22949/spx/22949-11.spx	2007-10-06 08:18:31	ebooks/22949
76660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2295/2295.zip	2009-02-01 09:52:12	ebooks/2295
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/2295.rdf	2020-06-11 01:02:00.204159	ebooks/2295
390186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2295.kindle.images	2020-06-01 23:39:10.098122	ebooks/2295
197500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2295/2295-h/2295-h.htm	2009-02-01 09:51:30	ebooks/2295
3207	image/jpeg	http://www.gutenberg.org/cache/epub/2295/pg2295.cover.small.jpg	2020-06-01 23:39:10.589131	ebooks/2295
98958	application/epub+zip	http://www.gutenberg.org/ebooks/2295.epub.noimages	2020-06-01 23:39:09.63315	ebooks/2295
186985	text/plain	http://www.gutenberg.org/ebooks/2295.txt.utf-8	2020-06-01 23:39:09.32414	ebooks/2295
390178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2295.kindle.noimages	2020-06-01 23:39:10.560118	ebooks/2295
98958	application/epub+zip	http://www.gutenberg.org/ebooks/2295.epub.images	2020-06-01 23:39:09.524131	ebooks/2295
187013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2295/2295.txt	2008-10-23 12:25:56	ebooks/2295
12303	image/jpeg	http://www.gutenberg.org/cache/epub/2295/pg2295.cover.medium.jpg	2020-06-01 23:39:10.617133	ebooks/2295
78378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2295/2295-h.zip	2009-02-01 09:52:12	ebooks/2295
2586274	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-17.m4b	2007-10-06 05:19:46	ebooks/22950
2227070	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-18.m4b	2007-10-06 05:19:46	ebooks/22950
2243409	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-03.m4b	2007-10-06 05:19:46	ebooks/22950
6603925	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-08.ogg	2007-10-06 05:22:00	ebooks/22950
3177400	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-07.m4b	2007-10-06 05:19:46	ebooks/22950
17012647	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-01.mp3	2007-10-06 05:21:51	ebooks/22950
16877540	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-16.mp3	2007-10-06 05:21:52	ebooks/22950
5064355	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-09.ogg	2007-10-06 05:22:01	ebooks/22950
843595	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-15.spx	2007-10-06 05:22:13	ebooks/22950
5373551	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-03.ogg	2007-10-06 05:21:55	ebooks/22950
1054816	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-12.spx	2007-10-06 05:22:13	ebooks/22950
15038766	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-14.mp3	2007-10-06 05:21:52	ebooks/22950
5040908	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-19.ogg	2007-10-06 05:22:10	ebooks/22950
28739521	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-06.mp3	2007-10-06 05:21:52	ebooks/22950
699664	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-11.spx	2007-10-06 05:22:12	ebooks/22950
5238329	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-18.ogg	2007-10-06 05:22:09	ebooks/22950
965890	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-04.spx	2007-10-06 05:22:11	ebooks/22950
4859559	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-11.ogg	2007-10-06 05:22:03	ebooks/22950
2406872	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-14.m4b	2007-10-06 05:19:46	ebooks/22950
2152883	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-19.m4b	2007-10-06 05:19:46	ebooks/22950
23067	text/plain	http://www.gutenberg.org/files/22950/22950-readme.txt	2007-10-11 06:53:05	ebooks/22950
2322113	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-10.m4b	2007-10-06 05:19:46	ebooks/22950
4625924	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-06.m4b	2007-10-06 05:19:46	ebooks/22950
17903776	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-04.mp3	2007-10-06 05:21:51	ebooks/22950
1059137	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-07.spx	2007-10-06 05:22:12	ebooks/22950
752837	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-18.spx	2007-10-06 05:22:14	ebooks/22950
926240	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-01.spx	2007-10-06 05:22:10	ebooks/22950
733909	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-19.spx	2007-10-06 05:22:14	ebooks/22950
2729230	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-13.m4b	2007-10-06 05:19:46	ebooks/22950
1014991	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-02.spx	2007-10-06 05:22:10	ebooks/22950
6097883	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-17.ogg	2007-10-06 05:22:08	ebooks/22950
13933937	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-18.mp3	2007-10-06 05:21:52	ebooks/22950
946945	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-05.spx	2007-10-06 05:22:11	ebooks/22950
17426728	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-05.mp3	2007-10-06 05:21:51	ebooks/22950
7404383	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-12.ogg	2007-10-06 05:22:04	ebooks/22950
19733572	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-07.mp3	2007-10-06 05:21:52	ebooks/22950
879433	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-17.spx	2007-10-06 05:22:13	ebooks/22950
19555931	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-12.mp3	2007-10-06 05:21:52	ebooks/22950
3047906	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-02.m4b	2007-10-06 05:19:46	ebooks/22950
1545512	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-06.spx	2007-10-06 05:22:11	ebooks/22950
6856107	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-04.ogg	2007-10-06 05:21:56	ebooks/22950
2506846	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-15.m4b	2007-10-06 05:19:46	ebooks/22950
924062	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-13.spx	2007-10-06 05:22:13	ebooks/22950
6481213	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-13.ogg	2007-10-06 05:22:05	ebooks/22950
18824929	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-02.mp3	2007-10-06 05:21:51	ebooks/22950
5910667	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-15.ogg	2007-10-06 05:22:06	ebooks/22950
744929	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-03.spx	2007-10-06 05:22:11	ebooks/22950
914285	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-16.spx	2007-10-06 05:22:13	ebooks/22950
17215726	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-08.mp3	2007-10-06 05:21:52	ebooks/22950
2876172	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-04.m4b	2007-10-06 05:19:46	ebooks/22950
13625357	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-19.mp3	2007-10-06 05:21:52	ebooks/22950
2689423	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-16.m4b	2007-10-06 05:19:46	ebooks/22950
13802998	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-03.mp3	2007-10-06 05:21:51	ebooks/22950
15667406	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-15.mp3	2007-10-06 05:21:52	ebooks/22950
28114	text/html	http://www.gutenberg.org/files/22950/22950-index.html	2007-10-11 06:56:07	ebooks/22950
6557624	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-01.ogg	2007-10-06 05:21:53	ebooks/22950
2141837	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-09.m4b	2007-10-06 05:19:46	ebooks/22950
2734490	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-01.m4b	2007-10-06 05:19:46	ebooks/22950
10968740	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-06.ogg	2007-10-06 05:21:58	ebooks/22950
7526913	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-07.ogg	2007-10-06 05:21:59	ebooks/22950
17013065	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-13.mp3	2007-10-06 05:21:52	ebooks/22950
2059581	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-11.m4b	2007-10-06 05:19:46	ebooks/22950
775465	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-10.spx	2007-10-06 05:22:12	ebooks/22950
6621714	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-05.ogg	2007-10-06 05:21:57	ebooks/22950
14379710	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-10.mp3	2007-10-06 05:21:52	ebooks/22950
7250680	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-02.ogg	2007-10-06 05:21:54	ebooks/22950
6243070	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-16.ogg	2007-10-06 05:22:07	ebooks/22950
815743	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-14.spx	2007-10-06 05:22:13	ebooks/22950
724970	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-09.spx	2007-10-06 05:22:12	ebooks/22950
3155300	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-12.m4b	2007-10-06 05:19:46	ebooks/22950
5495546	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-10.ogg	2007-10-06 05:22:02	ebooks/22950
925502	audio/ogg	http://www.gutenberg.org/files/22950/spx/22950-08.spx	2007-10-06 05:22:12	ebooks/22950
16192409	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-17.mp3	2007-10-06 05:21:52	ebooks/22950
12825134	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-11.mp3	2007-10-06 05:21:52	ebooks/22950
62994	application/rdf+xml	http://www.gutenberg.org/ebooks/22950.rdf	2020-06-11 01:18:48.66101	ebooks/22950
2792224	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-05.m4b	2007-10-06 05:19:46	ebooks/22950
2773151	audio/mp4	http://www.gutenberg.org/files/22950/m4b/22950-08.m4b	2007-10-06 05:19:46	ebooks/22950
5575006	audio/ogg	http://www.gutenberg.org/files/22950/ogg/22950-14.ogg	2007-10-06 05:22:06	ebooks/22950
13365148	audio/mpeg	http://www.gutenberg.org/files/22950/mp3/22950-09.mp3	2007-10-06 05:21:52	ebooks/22950
2578610	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-23.ogg	2007-10-06 08:01:20	ebooks/22951
1550925	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-15.m4b	2007-10-06 07:58:58	ebooks/22951
468881	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-20.spx	2007-10-06 08:01:25	ebooks/22951
2111177	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-03.m4b	2007-10-06 07:58:58	ebooks/22951
2584319	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-08.ogg	2007-10-06 08:01:11	ebooks/22951
3777250	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-01.ogg	2007-10-06 08:01:06	ebooks/22951
9380014	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-01.mp3	2007-10-06 08:01:05	ebooks/22951
1770695	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-07.m4b	2007-10-06 07:58:58	ebooks/22951
2977049	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-22.ogg	2007-10-06 08:01:20	ebooks/22951
506650	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-15.spx	2007-10-06 08:01:24	ebooks/22951
1051696	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-23.m4b	2007-10-06 07:58:58	ebooks/22951
4202721	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-04.ogg	2007-10-06 08:01:08	ebooks/22951
7827790	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-13.mp3	2007-10-06 08:01:05	ebooks/22951
332105	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-08.spx	2007-10-06 08:01:23	ebooks/22951
3862815	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-14.ogg	2007-10-06 08:01:15	ebooks/22951
3697576	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-16.ogg	2007-10-06 08:01:16	ebooks/22951
8147278	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-21.mp3	2007-10-06 08:01:05	ebooks/22951
425322	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-22.spx	2007-10-06 08:01:26	ebooks/22951
9914702	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-15.mp3	2007-10-06 08:01:05	ebooks/22951
3746778	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-10.ogg	2007-10-06 08:01:12	ebooks/22951
1943401	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-05.m4b	2007-10-06 07:58:58	ebooks/22951
8816846	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-24.mp3	2007-10-06 08:01:06	ebooks/22951
570053	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-07.spx	2007-10-06 08:01:23	ebooks/22951
3165767	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-19.ogg	2007-10-06 08:01:18	ebooks/22951
453225	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-19.spx	2007-10-06 08:01:25	ebooks/22951
1304420	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-19.m4b	2007-10-06 07:58:58	ebooks/22951
3793306	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-02.ogg	2007-10-06 08:01:07	ebooks/22951
436582	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-21.spx	2007-10-06 08:01:25	ebooks/22951
473347	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-24.spx	2007-10-06 08:01:26	ebooks/22951
1556893	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-14.m4b	2007-10-06 07:58:58	ebooks/22951
484070	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-10.spx	2007-10-06 08:01:24	ebooks/22951
13080910	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-12.mp3	2007-10-06 08:01:05	ebooks/22951
11045166	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-07.mp3	2007-10-06 08:01:05	ebooks/22951
4388886	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-07.ogg	2007-10-06 08:01:10	ebooks/22951
7854382	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-22.mp3	2007-10-06 08:01:05	ebooks/22951
9873742	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-18.mp3	2007-10-06 08:01:05	ebooks/22951
474782	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-25.spx	2007-10-06 08:01:26	ebooks/22951
81501	application/rdf+xml	http://www.gutenberg.org/ebooks/22951.rdf	2020-06-11 01:18:48.824008	ebooks/22951
5007398	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-12.ogg	2007-10-06 08:01:14	ebooks/22951
12112206	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-05.mp3	2007-10-06 08:01:05	ebooks/22951
4663769	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-05.ogg	2007-10-06 08:01:09	ebooks/22951
692463	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-12.spx	2007-10-06 08:01:24	ebooks/22951
3376662	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-24.ogg	2007-10-06 08:01:21	ebooks/22951
496809	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-18.spx	2007-10-06 08:01:25	ebooks/22951
1500557	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-10.m4b	2007-10-06 07:58:58	ebooks/22951
652977	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-05.spx	2007-10-06 08:01:23	ebooks/22951
1752159	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-06.m4b	2007-10-06 07:58:58	ebooks/22951
1586600	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-18.m4b	2007-10-06 07:58:58	ebooks/22951
9769262	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-14.mp3	2007-10-06 08:01:05	ebooks/22951
1043339	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-08.m4b	2007-10-06 07:58:58	ebooks/22951
564574	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-06.spx	2007-10-06 08:01:23	ebooks/22951
2036769	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-12.m4b	2007-10-06 07:58:58	ebooks/22951
3132139	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-21.ogg	2007-10-06 08:01:19	ebooks/22951
869640	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-11.spx	2007-10-06 08:01:24	ebooks/22951
710306	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-03.spx	2007-10-06 08:01:22	ebooks/22951
9523502	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-16.mp3	2007-10-06 08:01:05	ebooks/22951
1894573	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-17.m4b	2007-10-06 07:58:58	ebooks/22951
9163086	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-25.mp3	2007-10-06 08:01:06	ebooks/22951
5174470	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-03.ogg	2007-10-06 08:01:08	ebooks/22951
9885998	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-09.mp3	2007-10-06 08:01:05	ebooks/22951
11848014	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-17.mp3	2007-10-06 08:01:05	ebooks/22951
1251911	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-13.m4b	2007-10-06 07:58:58	ebooks/22951
6341780	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-11.ogg	2007-10-06 08:01:13	ebooks/22951
3877087	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-15.ogg	2007-10-06 08:01:16	ebooks/22951
8304974	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-19.mp3	2007-10-06 08:01:05	ebooks/22951
4730010	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-17.ogg	2007-10-06 08:01:17	ebooks/22951
400796	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-13.spx	2007-10-06 08:01:24	ebooks/22951
1362171	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-20.m4b	2007-10-06 07:58:58	ebooks/22951
1558852	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-09.m4b	2007-10-06 07:58:58	ebooks/22951
3936016	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-18.ogg	2007-10-06 08:01:18	ebooks/22951
1389103	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-24.m4b	2007-10-06 07:58:59	ebooks/22951
504371	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-09.spx	2007-10-06 08:01:23	ebooks/22951
492674	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-02.spx	2007-10-06 08:01:22	ebooks/22951
1443238	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-25.m4b	2007-10-06 07:58:59	ebooks/22951
3528815	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-25.ogg	2007-10-06 08:01:22	ebooks/22951
1280855	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-21.m4b	2007-10-06 07:58:58	ebooks/22951
2019609	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-01.m4b	2007-10-06 07:58:58	ebooks/22951
485889	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-01.spx	2007-10-06 08:01:22	ebooks/22951
6633774	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-23.mp3	2007-10-06 08:01:05	ebooks/22951
13547854	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-03.mp3	2007-10-06 08:01:05	ebooks/22951
496556	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-14.spx	2007-10-06 08:01:24	ebooks/22951
345066	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-23.spx	2007-10-06 08:01:26	ebooks/22951
3353280	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-20.ogg	2007-10-06 08:01:19	ebooks/22951
1758050	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-04.m4b	2007-10-06 07:58:58	ebooks/22951
9425198	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-10.mp3	2007-10-06 08:01:05	ebooks/22951
30983	text/html	http://www.gutenberg.org/files/22951/22951-index.html	2007-10-11 07:03:14	ebooks/22951
24374	text/plain	http://www.gutenberg.org/files/22951/22951-readme.txt	2007-10-11 07:03:21	ebooks/22951
6601006	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-08.mp3	2007-10-06 08:01:05	ebooks/22951
1230210	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-22.m4b	2007-10-06 07:58:58	ebooks/22951
3117874	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-13.ogg	2007-10-06 08:01:14	ebooks/22951
489593	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-16.spx	2007-10-06 08:01:25	ebooks/22951
4324262	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-06.ogg	2007-10-06 08:01:10	ebooks/22951
601244	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-17.spx	2007-10-06 08:01:25	ebooks/22951
2054914	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-02.m4b	2007-10-06 07:58:58	ebooks/22951
2589074	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-11.m4b	2007-10-06 07:58:58	ebooks/22951
9537742	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-02.mp3	2007-10-06 08:01:05	ebooks/22951
3871451	audio/ogg	http://www.gutenberg.org/files/22951/ogg/22951-09.ogg	2007-10-06 08:01:11	ebooks/22951
11047214	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-06.mp3	2007-10-06 08:01:05	ebooks/22951
1484948	audio/mp4	http://www.gutenberg.org/files/22951/m4b/22951-16.m4b	2007-10-06 07:58:58	ebooks/22951
16652622	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-11.mp3	2007-10-06 08:01:05	ebooks/22951
582586	audio/ogg	http://www.gutenberg.org/files/22951/spx/22951-04.spx	2007-10-06 08:01:23	ebooks/22951
8632654	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-20.mp3	2007-10-06 08:01:05	ebooks/22951
10840398	audio/mpeg	http://www.gutenberg.org/files/22951/mp3/22951-04.mp3	2007-10-06 08:01:05	ebooks/22951
3752271	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-02.ogg	2007-10-06 08:15:53	ebooks/22952
11268096	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-16.mp3	2007-10-06 08:15:51	ebooks/22952
519067	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-10.spx	2007-10-06 08:16:09	ebooks/22952
1386747	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-07.m4b	2007-10-06 08:13:44	ebooks/22952
1532249	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-05.m4b	2007-10-06 08:13:44	ebooks/22952
8982528	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-03.mp3	2007-10-06 08:15:51	ebooks/22952
477570	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-18.spx	2007-10-06 08:16:11	ebooks/22952
13641728	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-17.mp3	2007-10-06 08:15:51	ebooks/22952
1826235	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-16.m4b	2007-10-06 08:13:44	ebooks/22952
8972288	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-13.mp3	2007-10-06 08:15:51	ebooks/22952
387634	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-21.spx	2007-10-06 08:16:11	ebooks/22952
9093120	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-15.mp3	2007-10-06 08:15:51	ebooks/22952
563298	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-24.spx	2007-10-06 08:16:11	ebooks/22952
347428	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-14.spx	2007-10-06 08:16:10	ebooks/22952
3591274	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-01.ogg	2007-10-06 08:15:52	ebooks/22952
452930	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-13.spx	2007-10-06 08:16:10	ebooks/22952
370032	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-11.spx	2007-10-06 08:16:10	ebooks/22952
2212800	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-17.m4b	2007-10-06 08:13:44	ebooks/22952
81485	application/rdf+xml	http://www.gutenberg.org/ebooks/22952.rdf	2020-06-11 01:18:48.962008	ebooks/22952
1095673	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-20.m4b	2007-10-06 08:13:44	ebooks/22952
1102145	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-14.m4b	2007-10-06 08:13:44	ebooks/22952
8585216	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-19.mp3	2007-10-06 08:15:51	ebooks/22952
11046912	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-24.mp3	2007-10-06 08:15:51	ebooks/22952
1516287	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-18.m4b	2007-10-06 08:13:44	ebooks/22952
3607564	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-13.ogg	2007-10-06 08:16:00	ebooks/22952
1907370	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-09.m4b	2007-10-06 08:13:44	ebooks/22952
1507226	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-02.m4b	2007-10-06 08:13:44	ebooks/22952
1147397	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-11.m4b	2007-10-06 08:13:44	ebooks/22952
6723584	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-08.mp3	2007-10-06 08:15:51	ebooks/22952
854688	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-25.spx	2007-10-06 08:16:11	ebooks/22952
1264597	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-21.m4b	2007-10-06 08:13:44	ebooks/22952
1442621	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-13.m4b	2007-10-06 08:13:44	ebooks/22952
1825833	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-12.m4b	2007-10-06 08:13:44	ebooks/22952
458598	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-15.spx	2007-10-06 08:16:10	ebooks/22952
8693760	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-07.mp3	2007-10-06 08:15:51	ebooks/22952
481056	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-05.spx	2007-10-06 08:16:09	ebooks/22952
503518	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-06.spx	2007-10-06 08:16:09	ebooks/22952
607409	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-09.spx	2007-10-06 08:16:09	ebooks/22952
3793989	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-18.ogg	2007-10-06 08:16:03	ebooks/22952
447622	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-01.spx	2007-10-06 08:16:08	ebooks/22952
10151936	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-10.mp3	2007-10-06 08:15:51	ebooks/22952
1610240	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-06.m4b	2007-10-06 08:13:44	ebooks/22952
1462477	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-15.m4b	2007-10-06 08:13:44	ebooks/22952
4785207	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-09.ogg	2007-10-06 08:15:57	ebooks/22952
558937	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-22.spx	2007-10-06 08:16:11	ebooks/22952
3871463	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-05.ogg	2007-10-06 08:15:55	ebooks/22952
337834	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-20.spx	2007-10-06 08:16:11	ebooks/22952
11507840	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-12.mp3	2007-10-06 08:15:51	ebooks/22952
11168832	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-22.mp3	2007-10-06 08:15:51	ebooks/22952
3480835	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-07.ogg	2007-10-06 08:15:56	ebooks/22952
438359	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-19.spx	2007-10-06 08:16:11	ebooks/22952
11915264	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-09.mp3	2007-10-06 08:15:51	ebooks/22952
1637669	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-10.m4b	2007-10-06 08:13:44	ebooks/22952
9480192	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-18.mp3	2007-10-06 08:15:51	ebooks/22952
432785	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-07.spx	2007-10-06 08:16:09	ebooks/22952
1445582	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-01.m4b	2007-10-06 08:13:44	ebooks/22952
3429133	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-19.ogg	2007-10-06 08:16:04	ebooks/22952
4096087	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-10.ogg	2007-10-06 08:15:58	ebooks/22952
6840448	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-14.mp3	2007-10-06 08:15:51	ebooks/22952
8951808	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-01.mp3	2007-10-06 08:15:51	ebooks/22952
10090496	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-06.mp3	2007-10-06 08:15:51	ebooks/22952
4593261	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-12.ogg	2007-10-06 08:15:59	ebooks/22952
9341056	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-02.mp3	2007-10-06 08:15:51	ebooks/22952
270331	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-23.spx	2007-10-06 08:16:11	ebooks/22952
3628162	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-03.ogg	2007-10-06 08:15:53	ebooks/22952
4471223	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-24.ogg	2007-10-06 08:16:07	ebooks/22952
6701056	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-20.mp3	2007-10-06 08:15:51	ebooks/22952
3645169	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-15.ogg	2007-10-06 08:16:01	ebooks/22952
2744784	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-20.ogg	2007-10-06 08:16:04	ebooks/22952
587935	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-12.spx	2007-10-06 08:16:10	ebooks/22952
30054	text/html	http://www.gutenberg.org/files/22952/22952-index.html	2007-10-11 07:11:53	ebooks/22952
5563308	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-17.ogg	2007-10-06 08:16:02	ebooks/22952
5343232	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-23.mp3	2007-10-06 08:15:51	ebooks/22952
4041491	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-06.ogg	2007-10-06 08:15:55	ebooks/22952
2673530	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-08.ogg	2007-10-06 08:15:56	ebooks/22952
467206	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-02.spx	2007-10-06 08:16:08	ebooks/22952
7684224	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-21.mp3	2007-10-06 08:15:51	ebooks/22952
16807936	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-25.mp3	2007-10-06 08:15:51	ebooks/22952
1789507	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-24.m4b	2007-10-06 08:13:44	ebooks/22952
3177580	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-21.ogg	2007-10-06 08:16:05	ebooks/22952
1634570	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-04.m4b	2007-10-06 08:13:44	ebooks/22952
340316	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-08.spx	2007-10-06 08:16:09	ebooks/22952
6804528	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-25.ogg	2007-10-06 08:16:08	ebooks/22952
882785	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-23.m4b	2007-10-06 08:13:44	ebooks/22952
2861856	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-11.ogg	2007-10-06 08:15:58	ebooks/22952
2747567	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-14.ogg	2007-10-06 08:16:00	ebooks/22952
1832557	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-22.m4b	2007-10-06 08:13:44	ebooks/22952
687081	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-17.spx	2007-10-06 08:16:10	ebooks/22952
9637888	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-05.mp3	2007-10-06 08:15:51	ebooks/22952
4573308	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-16.ogg	2007-10-06 08:16:01	ebooks/22952
448088	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-03.spx	2007-10-06 08:16:08	ebooks/22952
1444014	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-03.m4b	2007-10-06 08:13:44	ebooks/22952
10084480	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-04.mp3	2007-10-06 08:15:51	ebooks/22952
4080282	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-04.ogg	2007-10-06 08:15:54	ebooks/22952
2207854	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-23.ogg	2007-10-06 08:16:06	ebooks/22952
571660	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-16.spx	2007-10-06 08:16:10	ebooks/22952
1071599	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-08.m4b	2007-10-06 08:13:44	ebooks/22952
4595962	audio/ogg	http://www.gutenberg.org/files/22952/ogg/22952-22.ogg	2007-10-06 08:16:05	ebooks/22952
23514	text/plain	http://www.gutenberg.org/files/22952/22952-readme.txt	2007-10-11 07:08:35	ebooks/22952
2724964	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-25.m4b	2007-10-06 08:13:44	ebooks/22952
7211008	audio/mpeg	http://www.gutenberg.org/files/22952/mp3/22952-11.mp3	2007-10-06 08:15:51	ebooks/22952
508487	audio/ogg	http://www.gutenberg.org/files/22952/spx/22952-04.spx	2007-10-06 08:16:09	ebooks/22952
1378955	audio/mp4	http://www.gutenberg.org/files/22952/m4b/22952-19.m4b	2007-10-06 08:13:44	ebooks/22952
9875709	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-03.ogg	2007-10-06 05:28:07	ebooks/22953
1258898	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-01.spx	2007-10-06 05:28:11	ebooks/22953
4190674	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-04.m4b	2007-10-06 05:25:57	ebooks/22953
23083136	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-02.mp3	2007-10-06 05:28:03	ebooks/22953
21790848	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-05.mp3	2007-10-06 05:28:03	ebooks/22953
8000549	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-02.ogg	2007-10-06 05:28:05	ebooks/22953
1223423	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-05.spx	2007-10-06 05:28:12	ebooks/22953
24388	application/rdf+xml	http://www.gutenberg.org/ebooks/22953.rdf	2020-06-11 01:18:49.005004	ebooks/22953
1428946	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-03.spx	2007-10-06 05:28:12	ebooks/22953
3640187	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-05.m4b	2007-10-06 05:25:57	ebooks/22953
22632576	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-01.mp3	2007-10-06 05:28:03	ebooks/22953
8033554	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-01.ogg	2007-10-06 05:28:04	ebooks/22953
25960576	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-03.mp3	2007-10-06 05:28:03	ebooks/22953
26177664	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-04.mp3	2007-10-06 05:28:03	ebooks/22953
7871278	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-05.ogg	2007-10-06 05:28:10	ebooks/22953
1440544	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-04.spx	2007-10-06 05:28:12	ebooks/22953
4135825	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-03.m4b	2007-10-06 05:25:57	ebooks/22953
25456	text/html	http://www.gutenberg.org/files/22953/22953-index.html	2007-10-11 07:28:28	ebooks/22953
1189832	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-06.spx	2007-10-06 05:28:13	ebooks/22953
3476354	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-06.m4b	2007-10-06 05:25:57	ebooks/22953
21846144	audio/mpeg	http://www.gutenberg.org/files/22953/mp3/22953-06.mp3	2007-10-06 05:28:03	ebooks/22953
7603413	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-06.ogg	2007-10-06 05:28:11	ebooks/22953
1249140	audio/ogg	http://www.gutenberg.org/files/22953/spx/22953-02.spx	2007-10-06 05:28:11	ebooks/22953
3664624	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-02.m4b	2007-10-06 05:25:57	ebooks/22953
23618	text/plain	http://www.gutenberg.org/files/22953/22953-readme.txt	2007-10-11 07:28:31	ebooks/22953
9850690	audio/ogg	http://www.gutenberg.org/files/22953/ogg/22953-04.ogg	2007-10-06 05:28:08	ebooks/22953
3741122	audio/mp4	http://www.gutenberg.org/files/22953/m4b/22953-01.m4b	2007-10-06 05:25:57	ebooks/22953
18022734	audio/mpeg	http://www.gutenberg.org/files/22954/mp3/22954-03.mp3	2007-10-06 07:13:56	ebooks/22954
3928060	audio/mp4	http://www.gutenberg.org/files/22954/m4b/22954-01.m4b	2007-10-06 07:11:49	ebooks/22954
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/22954.rdf	2020-06-11 01:18:49.032011	ebooks/22954
1423906	audio/ogg	http://www.gutenberg.org/files/22954/spx/22954-01.spx	2007-10-06 07:13:59	ebooks/22954
21967182	audio/mpeg	http://www.gutenberg.org/files/22954/mp3/22954-02.mp3	2007-10-06 07:13:55	ebooks/22954
955633	audio/ogg	http://www.gutenberg.org/files/22954/spx/22954-03.spx	2007-10-06 07:14:00	ebooks/22954
2690840	audio/mp4	http://www.gutenberg.org/files/22954/m4b/22954-03.m4b	2007-10-06 07:11:49	ebooks/22954
22605	text/plain	http://www.gutenberg.org/files/22954/22954-readme.txt	2007-10-11 07:29:40	ebooks/22954
26978638	audio/mpeg	http://www.gutenberg.org/files/22954/mp3/22954-01.mp3	2007-10-06 07:13:55	ebooks/22954
7317546	audio/ogg	http://www.gutenberg.org/files/22954/ogg/22954-02.ogg	2007-10-06 07:13:58	ebooks/22954
23689	text/html	http://www.gutenberg.org/files/22954/22954-index.html	2007-10-11 07:31:09	ebooks/22954
6035197	audio/ogg	http://www.gutenberg.org/files/22954/ogg/22954-03.ogg	2007-10-06 07:13:59	ebooks/22954
1165085	audio/ogg	http://www.gutenberg.org/files/22954/spx/22954-02.spx	2007-10-06 07:13:59	ebooks/22954
8785915	audio/ogg	http://www.gutenberg.org/files/22954/ogg/22954-01.ogg	2007-10-06 07:13:57	ebooks/22954
3241911	audio/mp4	http://www.gutenberg.org/files/22954/m4b/22954-02.m4b	2007-10-06 07:11:49	ebooks/22954
122459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22955/22955.txt	2007-10-11 04:46:20	ebooks/22955
444843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22955.kindle.images	2020-06-11 05:00:18.451063	ebooks/22955
107753	application/epub+zip	http://www.gutenberg.org/ebooks/22955.epub.noimages	2020-06-11 05:00:17.648059	ebooks/22955
46380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22955/22955.zip	2007-10-11 04:46:20	ebooks/22955
181525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22955/22955-h/22955-h.htm	2007-10-11 04:46:20	ebooks/22955
107755	application/epub+zip	http://www.gutenberg.org/ebooks/22955.epub.images	2020-06-11 05:00:17.137068	ebooks/22955
444833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22955.kindle.noimages	2020-06-11 05:00:19.253036	ebooks/22955
122468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22955/22955-8.txt	2007-10-11 04:46:20	ebooks/22955
46397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22955/22955-8.zip	2007-10-11 04:46:20	ebooks/22955
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/22955.rdf	2020-06-11 05:00:19.887025	ebooks/22955
57421	application/zip	http://www.gutenberg.org/files/22955/22955-h.zip	2007-10-11 04:46:20	ebooks/22955
122436	text/plain	http://www.gutenberg.org/ebooks/22955.txt.utf-8	2020-06-11 05:00:16.323083	ebooks/22955
4457	image/jpeg	http://www.gutenberg.org/cache/epub/22955/pg22955.cover.small.jpg	2020-06-11 05:00:19.428045	ebooks/22955
17110	image/jpeg	http://www.gutenberg.org/cache/epub/22955/pg22955.cover.medium.jpg	2020-06-11 05:00:19.600036	ebooks/22955
147592	application/epub+zip	http://www.gutenberg.org/ebooks/22956.epub.noimages	2020-06-11 05:00:21.180034	ebooks/22956
272536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22956/22956-8.txt	2007-10-11 05:11:08	ebooks/22956
4039826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22956.kindle.images	2020-06-11 05:00:22.698287	ebooks/22956
12737	image/jpeg	http://www.gutenberg.org/cache/epub/22956/pg22956.cover.medium.jpg	2020-06-11 05:00:23.915281	ebooks/22956
3648	image/jpeg	http://www.gutenberg.org/cache/epub/22956/pg22956.cover.small.jpg	2020-06-11 05:00:23.766334	ebooks/22956
1541188	application/epub+zip	http://www.gutenberg.org/ebooks/22956.epub.images	2020-06-11 05:00:20.731022	ebooks/22956
729643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22956/22956-h.zip	2007-10-11 05:11:10	ebooks/22956
272509	text/plain	http://www.gutenberg.org/ebooks/22956.txt.utf-8	2020-06-11 05:00:19.988025	ebooks/22956
95187	application/zip	http://www.gutenberg.org/files/22956/22956-8.zip	2007-10-11 05:11:10	ebooks/22956
304436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22956/22956-h/22956-h.htm	2007-10-11 05:11:08	ebooks/22956
272527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22956/22956.txt	2007-10-11 05:11:08	ebooks/22956
95160	application/zip	http://www.gutenberg.org/files/22956/22956.zip	2007-10-11 05:11:10	ebooks/22956
601806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22956.kindle.noimages	2020-06-11 05:00:23.615278	ebooks/22956
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/22956.rdf	2020-06-11 05:00:24.169269	ebooks/22956
93577	text/plain	http://www.gutenberg.org/ebooks/22957.txt.utf-8	2020-06-11 05:00:24.272292	ebooks/22957
6147272	application/zip	http://www.gutenberg.org/files/22957/22957-h.zip	2007-10-11 05:16:10	ebooks/22957
38901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22957/22957.zip	2007-10-11 05:16:10	ebooks/22957
407031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22957.kindle.noimages	2020-06-11 05:00:42.94103	ebooks/22957
112213	application/epub+zip	http://www.gutenberg.org/ebooks/22957.epub.noimages	2020-06-11 05:00:30.020235	ebooks/22957
4991	image/jpeg	http://www.gutenberg.org/cache/epub/22957/pg22957.cover.small.jpg	2020-06-11 05:00:43.101027	ebooks/22957
38936	application/zip	http://www.gutenberg.org/files/22957/22957-8.zip	2007-10-11 05:16:10	ebooks/22957
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/22957.rdf	2020-06-11 05:00:43.516046	ebooks/22957
93594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22957/22957-8.txt	2007-10-11 05:16:08	ebooks/22957
108506	text/html; charset=utf-8	http://www.gutenberg.org/files/22957/22957-h/22957-h.htm	2007-10-11 05:16:08	ebooks/22957
21459	image/jpeg	http://www.gutenberg.org/cache/epub/22957/pg22957.cover.medium.jpg	2020-06-11 05:00:43.260025	ebooks/22957
6628730	application/epub+zip	http://www.gutenberg.org/ebooks/22957.epub.images	2020-06-11 05:00:29.392202	ebooks/22957
93587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22957/22957.txt	2007-10-11 05:16:08	ebooks/22957
12691080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22957.kindle.images	2020-06-11 05:00:42.297039	ebooks/22957
114285	application/epub+zip	http://www.gutenberg.org/ebooks/22958.epub.images	2020-06-11 05:00:44.132028	ebooks/22958
59214	application/epub+zip	http://www.gutenberg.org/ebooks/22958.epub.noimages	2020-06-11 05:00:44.491012	ebooks/22958
10330	image/jpeg	http://www.gutenberg.org/cache/epub/22958/pg22958.cover.medium.jpg	2020-06-11 05:00:45.921003	ebooks/22958
47221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22958/22958.txt	2007-10-11 05:19:40	ebooks/22958
2882	image/jpeg	http://www.gutenberg.org/cache/epub/22958/pg22958.cover.small.jpg	2020-06-11 05:00:45.779002	ebooks/22958
339133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22958.kindle.images	2020-06-11 05:00:45.203005	ebooks/22958
222410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22958.kindle.noimages	2020-06-11 05:00:45.635999	ebooks/22958
76339	application/zip	http://www.gutenberg.org/files/22958/22958-h.zip	2007-10-11 05:19:40	ebooks/22958
50688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22958/22958-h/22958-h.htm	2007-10-11 05:19:40	ebooks/22958
47193	text/plain	http://www.gutenberg.org/ebooks/22958.txt.utf-8	2020-06-11 05:00:43.61403	ebooks/22958
18711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22958/22958.zip	2007-10-11 05:19:40	ebooks/22958
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/22958.rdf	2020-06-11 05:00:46.171998	ebooks/22958
15477	image/jpeg	http://www.gutenberg.org/cache/epub/22959/pg22959.cover.medium.jpg	2020-06-11 05:00:50.346135	ebooks/22959
554358	text/plain	http://www.gutenberg.org/ebooks/22959.txt.utf-8	2020-06-11 05:00:46.279017	ebooks/22959
566653	text/html	http://www.gutenberg.org/ebooks/22959.html.noimages	2020-06-11 05:00:46.814201	ebooks/22959
3870	image/jpeg	http://www.gutenberg.org/cache/epub/22959/pg22959.cover.small.jpg	2020-06-11 05:00:50.205142	ebooks/22959
566653	text/html	http://www.gutenberg.org/ebooks/22959.html.images	2020-06-11 05:00:46.616208	ebooks/22959
1083803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22959.kindle.noimages	2020-06-11 05:00:50.062194	ebooks/22959
204576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22959/22959-8.zip	2007-10-11 05:24:50	ebooks/22959
204560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22959/22959.zip	2007-10-11 05:24:50	ebooks/22959
554380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22959/22959.txt	2007-10-11 05:24:50	ebooks/22959
280343	application/epub+zip	http://www.gutenberg.org/ebooks/22959.epub.noimages	2020-06-11 05:00:47.689192	ebooks/22959
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/22959.rdf	2020-06-11 05:00:50.567132	ebooks/22959
554387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22959/22959-8.txt	2007-10-11 05:24:50	ebooks/22959
280344	application/epub+zip	http://www.gutenberg.org/ebooks/22959.epub.images	2020-06-11 05:00:47.298175	ebooks/22959
1083812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22959.kindle.images	2020-06-11 05:00:48.877177	ebooks/22959
76006	application/zip	http://www.gutenberg.org/files/2296/2296-h.zip	2010-02-27 09:54:18	ebooks/2296
72705	application/zip	http://www.gutenberg.org/files/2296/2296.zip	2010-02-27 09:54:16	ebooks/2296
242335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2296/2296-h/2296-h.htm	2010-02-27 09:53:38	ebooks/2296
200124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2296/2296.txt	2010-02-27 09:53:30	ebooks/2296
13802	image/jpeg	http://www.gutenberg.org/cache/epub/2296/pg2296.cover.medium.jpg	2020-06-01 23:39:12.413125	ebooks/2296
95392	application/epub+zip	http://www.gutenberg.org/ebooks/2296.epub.noimages	2020-06-01 23:39:11.174116	ebooks/2296
14127	application/rdf+xml	http://www.gutenberg.org/ebooks/2296.rdf	2020-06-11 01:02:00.230145	ebooks/2296
415840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2296.kindle.noimages	2020-06-01 23:39:12.350096	ebooks/2296
200096	text/plain	http://www.gutenberg.org/ebooks/2296.txt.utf-8	2020-06-01 23:39:10.735124	ebooks/2296
95392	application/epub+zip	http://www.gutenberg.org/ebooks/2296.epub.images	2020-06-01 23:39:10.978125	ebooks/2296
415856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2296.kindle.images	2020-06-01 23:39:11.761108	ebooks/2296
3775	image/jpeg	http://www.gutenberg.org/cache/epub/2296/pg2296.cover.small.jpg	2020-06-01 23:39:12.383102	ebooks/2296
503736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22960/22960-h/22960-h.htm	2007-10-11 07:21:40	ebooks/22960
256795	application/epub+zip	http://www.gutenberg.org/ebooks/22960.epub.noimages	2020-06-11 05:00:52.195145	ebooks/22960
256796	application/epub+zip	http://www.gutenberg.org/ebooks/22960.epub.images	2020-06-11 05:00:51.566141	ebooks/22960
444704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22960/22960-8.txt	2007-10-11 07:14:43	ebooks/22960
178657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22960/22960.zip	2007-10-11 07:14:43	ebooks/22960
1034440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22960.kindle.images	2020-06-11 05:00:53.636096	ebooks/22960
444715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22960/22960.txt	2007-10-11 07:14:43	ebooks/22960
1034423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22960.kindle.noimages	2020-06-11 05:00:55.062098	ebooks/22960
4993	image/jpeg	http://www.gutenberg.org/cache/epub/22960/pg22960.cover.small.jpg	2020-06-11 05:00:55.224083	ebooks/22960
444673	text/plain	http://www.gutenberg.org/ebooks/22960.txt.utf-8	2020-06-11 05:00:50.680153	ebooks/22960
189708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22960/22960-h.zip	2007-10-11 07:22:18	ebooks/22960
178666	application/zip	http://www.gutenberg.org/files/22960/22960-8.zip	2007-10-11 07:14:43	ebooks/22960
22009	image/jpeg	http://www.gutenberg.org/cache/epub/22960/pg22960.cover.medium.jpg	2020-06-11 05:00:55.384092	ebooks/22960
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/22960.rdf	2020-06-11 05:00:55.647067	ebooks/22960
400441	application/epub+zip	http://www.gutenberg.org/ebooks/22961.epub.noimages	2020-06-11 05:00:57.488047	ebooks/22961
1718605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22961.kindle.images	2020-06-11 05:00:59.658021	ebooks/22961
1718597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22961.kindle.noimages	2020-06-11 05:01:01.825297	ebooks/22961
317891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22961/22961-8.zip	2019-04-17 06:41:06	ebooks/22961
854528	text/plain	http://www.gutenberg.org/ebooks/22961.txt.utf-8	2020-06-11 05:00:55.763088	ebooks/22961
854536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22961/22961.txt	2019-04-17 06:40:36	ebooks/22961
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/22961.rdf	2020-06-11 05:01:02.435281	ebooks/22961
400441	application/epub+zip	http://www.gutenberg.org/ebooks/22961.epub.images	2020-06-11 05:00:56.815065	ebooks/22961
4913	image/jpeg	http://www.gutenberg.org/cache/epub/22961/pg22961.cover.small.jpg	2020-06-11 05:01:01.995295	ebooks/22961
331828	application/zip	http://www.gutenberg.org/files/22961/22961-h.zip	2019-04-17 06:41:06	ebooks/22961
854528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22961/22961-8.txt	2019-04-17 06:40:34	ebooks/22961
317816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22961/22961.zip	2019-04-17 06:41:06	ebooks/22961
20800	image/jpeg	http://www.gutenberg.org/cache/epub/22961/pg22961.cover.medium.jpg	2020-06-11 05:01:02.162303	ebooks/22961
934212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22961/22961-h/22961-h.htm	2019-04-17 06:40:36	ebooks/22961
868785	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-01.spx	2007-10-06 07:33:36	ebooks/22962
758167	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-14.spx	2007-10-06 07:33:41	ebooks/22962
24226094	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-31.mp3	2007-10-06 07:32:41	ebooks/22962
25953	text/plain	http://www.gutenberg.org/files/22962/22962-readme.txt	2007-10-11 11:44:08	ebooks/22962
8314018	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-03.ogg	2007-10-06 07:32:45	ebooks/22962
5255216	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-33.ogg	2007-10-06 07:33:18	ebooks/22962
18192590	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-21.mp3	2007-10-06 07:32:41	ebooks/22962
1367313	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-32.spx	2007-10-06 07:33:49	ebooks/22962
26046798	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-07.mp3	2007-10-06 07:32:41	ebooks/22962
4061404	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-09.m4b	2007-10-06 07:30:33	ebooks/22962
25026894	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-38.mp3	2007-10-06 07:32:42	ebooks/22962
6853226	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-18.ogg	2007-10-06 07:33:00	ebooks/22962
13711587	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-14.mp3	2007-10-06 07:32:41	ebooks/22962
4140935	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-38.m4b	2007-10-06 07:30:34	ebooks/22962
599354	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-42.spx	2007-10-06 07:33:51	ebooks/22962
4095119	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-19.m4b	2007-10-06 07:30:33	ebooks/22962
18534734	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-18.mp3	2007-10-06 07:32:41	ebooks/22962
9218344	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-36.ogg	2007-10-06 07:33:21	ebooks/22962
937797	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-05.spx	2007-10-06 07:33:37	ebooks/22962
3357952	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-44.m4b	2007-10-06 07:30:34	ebooks/22962
21092686	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-35.mp3	2007-10-06 07:32:42	ebooks/22962
9931550	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-34.ogg	2007-10-06 07:33:19	ebooks/22962
2874124	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-30.m4b	2007-10-06 07:30:34	ebooks/22962
1351608	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-34.spx	2007-10-06 07:33:49	ebooks/22962
1262978	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-36.spx	2007-10-06 07:33:50	ebooks/22962
3207668	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-10.m4b	2007-10-06 07:30:33	ebooks/22962
5410628	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-22.m4b	2007-10-06 07:30:33	ebooks/22962
12333390	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-17.mp3	2007-10-06 07:32:41	ebooks/22962
21186862	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-03.mp3	2007-10-06 07:32:41	ebooks/22962
2231389	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-41.m4b	2007-10-06 07:30:34	ebooks/22962
1676921	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-40.m4b	2007-10-06 07:30:34	ebooks/22962
6704183	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-01.ogg	2007-10-06 07:32:43	ebooks/22962
3824018	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-31.m4b	2007-10-06 07:30:34	ebooks/22962
21547342	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-23.mp3	2007-10-06 07:32:41	ebooks/22962
23202126	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-46.mp3	2007-10-06 07:32:42	ebooks/22962
3095011	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-28.m4b	2007-10-06 07:30:34	ebooks/22962
3367446	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-03.m4b	2007-10-06 07:30:33	ebooks/22962
4621778	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-17.ogg	2007-10-06 07:32:59	ebooks/22962
6491426	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-29.ogg	2007-10-06 07:33:14	ebooks/22962
3715560	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-46.m4b	2007-10-06 07:30:34	ebooks/22962
6620528	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-21.ogg	2007-10-06 07:33:04	ebooks/22962
2834740	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-45.m4b	2007-10-06 07:30:34	ebooks/22962
691008	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-17.spx	2007-10-06 07:33:42	ebooks/22962
987836	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-37.spx	2007-10-06 07:33:50	ebooks/22962
24801614	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-32.mp3	2007-10-06 07:32:41	ebooks/22962
10725710	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-42.mp3	2007-10-06 07:32:42	ebooks/22962
3846002	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-32.m4b	2007-10-06 07:30:34	ebooks/22962
16793934	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-01.mp3	2007-10-06 07:32:41	ebooks/22962
1151429	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-03.spx	2007-10-06 07:33:37	ebooks/22962
3752269	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-06.m4b	2007-10-06 07:30:33	ebooks/22962
14593987	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-16.mp3	2007-10-06 07:32:41	ebooks/22962
2976033	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-37.m4b	2007-10-06 07:30:34	ebooks/22962
20009294	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-10.mp3	2007-10-06 07:32:41	ebooks/22962
2888699	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-05.m4b	2007-10-06 07:30:33	ebooks/22962
1200804	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-15.spx	2007-10-06 07:33:41	ebooks/22962
9924180	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-07.ogg	2007-10-06 07:32:49	ebooks/22962
3532592	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-13.m4b	2007-10-06 07:30:33	ebooks/22962
1269560	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-39.m4b	2007-10-06 07:30:34	ebooks/22962
10145341	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-47.ogg	2007-10-06 07:33:33	ebooks/22962
867980	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-29.spx	2007-10-06 07:33:46	ebooks/22962
4101127	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-07.m4b	2007-10-06 07:30:33	ebooks/22962
2093956	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-33.m4b	2007-10-06 07:30:34	ebooks/22962
8622914	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-46.ogg	2007-10-06 07:33:30	ebooks/22962
636893	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-12.spx	2007-10-06 07:33:40	ebooks/22962
2696789	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-01.m4b	2007-10-06 07:30:33	ebooks/22962
11741518	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-11.mp3	2007-10-06 07:32:41	ebooks/22962
587492	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-11.spx	2007-10-06 07:33:40	ebooks/22962
9244305	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-27.ogg	2007-10-06 07:33:12	ebooks/22962
19872078	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-04.mp3	2007-10-06 07:32:41	ebooks/22962
23931214	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-25.mp3	2007-10-06 07:32:41	ebooks/22962
3373423	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-35.m4b	2007-10-06 07:30:34	ebooks/22962
2317942	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-16.m4b	2007-10-06 07:30:33	ebooks/22962
8164110	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-44.ogg	2007-10-06 07:33:28	ebooks/22962
25837902	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-34.mp3	2007-10-06 07:32:42	ebooks/22962
9360440	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-22.ogg	2007-10-06 07:33:05	ebooks/22962
25844046	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-09.mp3	2007-10-06 07:32:41	ebooks/22962
914194	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-08.spx	2007-10-06 07:33:38	ebooks/22962
11282734	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-43.mp3	2007-10-06 07:32:42	ebooks/22962
8571814	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-15.ogg	2007-10-06 07:32:58	ebooks/22962
7022037	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-30.ogg	2007-10-06 07:33:14	ebooks/22962
1018086	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-28.spx	2007-10-06 07:33:46	ebooks/22962
2676840	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-08.m4b	2007-10-06 07:30:33	ebooks/22962
22165318	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-15.mp3	2007-10-06 07:32:41	ebooks/22962
8497689	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-23.ogg	2007-10-06 07:33:07	ebooks/22962
1581132	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-48.spx	2007-10-06 07:33:53	ebooks/22962
6530741	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-13.ogg	2007-10-06 07:32:56	ebooks/22962
153175	application/rdf+xml	http://www.gutenberg.org/ebooks/22962.rdf	2020-06-11 01:18:49.479006	ebooks/22962
24273102	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-22.mp3	2007-10-06 07:32:41	ebooks/22962
1250302	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-27.spx	2007-10-06 07:33:46	ebooks/22962
2982060	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-18.m4b	2007-10-06 07:30:33	ebooks/22962
7859884	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-04.ogg	2007-10-06 07:32:46	ebooks/22962
1278752	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-25.spx	2007-10-06 07:33:44	ebooks/22962
1326057	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-31.spx	2007-10-06 07:33:47	ebooks/22962
20990254	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-44.mp3	2007-10-06 07:32:42	ebooks/22962
4011827	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-21.m4b	2007-10-06 07:30:33	ebooks/22962
611593	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-43.spx	2007-10-06 07:33:51	ebooks/22962
7003827	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-05.ogg	2007-10-06 07:32:47	ebooks/22962
10396241	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-48.ogg	2007-10-06 07:33:36	ebooks/22962
18295118	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-30.mp3	2007-10-06 07:32:41	ebooks/22962
1154454	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-02.spx	2007-10-06 07:33:37	ebooks/22962
6998582	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-24.ogg	2007-10-06 07:33:08	ebooks/22962
9813217	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-09.ogg	2007-10-06 07:32:52	ebooks/22962
1386598	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-07.spx	2007-10-06 07:33:38	ebooks/22962
3440808	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-23.m4b	2007-10-06 07:30:33	ebooks/22962
3175274	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-04.m4b	2007-10-06 07:30:33	ebooks/22962
4096063	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-34.m4b	2007-10-06 07:30:34	ebooks/22962
3774806	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-27.m4b	2007-10-06 07:30:34	ebooks/22962
18184526	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-05.mp3	2007-10-06 07:32:41	ebooks/22962
1030192	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-18.spx	2007-10-06 07:33:42	ebooks/22962
7591390	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-28.ogg	2007-10-06 07:33:13	ebooks/22962
4524871	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-11.ogg	2007-10-06 07:32:54	ebooks/22962
5547559	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-41.ogg	2007-10-06 07:33:26	ebooks/22962
6512551	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-26.ogg	2007-10-06 07:33:10	ebooks/22962
9466772	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-19.ogg	2007-10-06 07:33:02	ebooks/22962
2490404	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-12.m4b	2007-10-06 07:30:33	ebooks/22962
950847	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-20.spx	2007-10-06 07:33:43	ebooks/22962
5681178	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-16.ogg	2007-10-06 07:32:59	ebooks/22962
2007087	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-17.m4b	2007-10-06 07:30:33	ebooks/22962
16425010	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-13.mp3	2007-10-06 07:32:41	ebooks/22962
2689246	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-20.m4b	2007-10-06 07:30:33	ebooks/22962
835145	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-26.spx	2007-10-06 07:33:45	ebooks/22962
6525968	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-08.ogg	2007-10-06 07:32:51	ebooks/22962
3802471	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-36.m4b	2007-10-06 07:30:34	ebooks/22962
2957044	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-14.m4b	2007-10-06 07:30:33	ebooks/22962
3154888	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-39.ogg	2007-10-06 07:33:25	ebooks/22962
4452245	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-47.m4b	2007-10-06 07:30:34	ebooks/22962
804578	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-16.spx	2007-10-06 07:33:41	ebooks/22962
4161871	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-40.ogg	2007-10-06 07:33:25	ebooks/22962
16736590	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-29.mp3	2007-10-06 07:32:41	ebooks/22962
991070	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-24.spx	2007-10-06 07:33:44	ebooks/22962
748275	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-33.spx	2007-10-06 07:33:49	ebooks/22962
9255622	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-31.ogg	2007-10-06 07:33:16	ebooks/22962
17733966	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-24.mp3	2007-10-06 07:32:41	ebooks/22962
5436052	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-14.ogg	2007-10-06 07:32:57	ebooks/22962
1677262	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-42.m4b	2007-10-06 07:30:34	ebooks/22962
7973045	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-35.ogg	2007-10-06 07:33:20	ebooks/22962
15907118	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-26.mp3	2007-10-06 07:32:41	ebooks/22962
987274	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-30.spx	2007-10-06 07:33:46	ebooks/22962
13441358	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-33.mp3	2007-10-06 07:32:42	ebooks/22962
1812266	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-43.m4b	2007-10-06 07:30:34	ebooks/22962
1196275	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-23.spx	2007-10-06 07:33:44	ebooks/22962
7310859	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-37.ogg	2007-10-06 07:33:23	ebooks/22962
38221	text/html	http://www.gutenberg.org/files/22962/22962-index.html	2007-10-11 11:44:06	ebooks/22962
9684302	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-32.ogg	2007-10-06 07:33:17	ebooks/22962
17152334	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-20.mp3	2007-10-06 07:32:41	ebooks/22962
6526369	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-45.ogg	2007-10-06 07:33:29	ebooks/22962
602793	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-40.spx	2007-10-06 07:33:50	ebooks/22962
4592030	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-12.ogg	2007-10-06 07:32:55	ebooks/22962
5461753	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-20.ogg	2007-10-06 07:33:03	ebooks/22962
451437	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-39.spx	2007-10-06 07:33:50	ebooks/22962
27423054	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-47.mp3	2007-10-06 07:32:42	ebooks/22962
8666383	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-02.ogg	2007-10-06 07:32:44	ebooks/22962
1275464	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-46.spx	2007-10-06 07:33:52	ebooks/22962
4578245	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-48.m4b	2007-10-06 07:30:34	ebooks/22962
23975260	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-27.mp3	2007-10-06 07:32:41	ebooks/22962
24547662	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-36.mp3	2007-10-06 07:32:42	ebooks/22962
3829988	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-25.m4b	2007-10-06 07:30:34	ebooks/22962
11580445	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-12.mp3	2007-10-06 07:32:41	ebooks/22962
17324366	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-45.mp3	2007-10-06 07:32:42	ebooks/22962
25410950	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-19.mp3	2007-10-06 07:32:41	ebooks/22962
968609	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-45.spx	2007-10-06 07:33:51	ebooks/22962
1411298	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-09.spx	2007-10-06 07:33:39	ebooks/22962
1314578	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-22.spx	2007-10-06 07:33:43	ebooks/22962
9026587	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-06.ogg	2007-10-06 07:32:48	ebooks/22962
1871180	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-11.m4b	2007-10-06 07:30:33	ebooks/22962
992265	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-21.spx	2007-10-06 07:33:43	ebooks/22962
19648846	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-28.mp3	2007-10-06 07:32:41	ebooks/22962
1088877	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-04.spx	2007-10-06 07:33:37	ebooks/22962
1028660	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-10.spx	2007-10-06 07:33:39	ebooks/22962
23669038	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-06.mp3	2007-10-06 07:32:41	ebooks/22962
19167566	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-37.mp3	2007-10-06 07:32:42	ebooks/22962
4402084	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-43.ogg	2007-10-06 07:33:27	ebooks/22962
7977577	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-10.ogg	2007-10-06 07:32:53	ebooks/22962
16904526	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-08.mp3	2007-10-06 07:32:41	ebooks/22962
14278958	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-41.mp3	2007-10-06 07:32:42	ebooks/22962
22354254	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-02.mp3	2007-10-06 07:32:41	ebooks/22962
7170625	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-38.ogg	2007-10-06 07:33:24	ebooks/22962
1521788	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-47.spx	2007-10-06 07:33:53	ebooks/22962
1138675	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-44.spx	2007-10-06 07:33:51	ebooks/22962
2637888	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-29.m4b	2007-10-06 07:30:34	ebooks/22962
800782	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-41.spx	2007-10-06 07:33:51	ebooks/22962
9616374	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-25.ogg	2007-10-06 07:33:09	ebooks/22962
1236532	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-06.spx	2007-10-06 07:33:38	ebooks/22962
28174670	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-48.mp3	2007-10-06 07:32:42	ebooks/22962
3536923	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-02.m4b	2007-10-06 07:30:33	ebooks/22962
1421846	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-38.spx	2007-10-06 07:33:50	ebooks/22962
906500	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-13.spx	2007-10-06 07:33:40	ebooks/22962
1181652	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-35.spx	2007-10-06 07:33:50	ebooks/22962
10824014	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-40.mp3	2007-10-06 07:32:42	ebooks/22962
3514811	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-15.m4b	2007-10-06 07:30:33	ebooks/22962
1407574	audio/ogg	http://www.gutenberg.org/files/22962/spx/22962-19.spx	2007-10-06 07:33:42	ebooks/22962
4121156	audio/ogg	http://www.gutenberg.org/files/22962/ogg/22962-42.ogg	2007-10-06 07:33:27	ebooks/22962
2827274	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-24.m4b	2007-10-06 07:30:33	ebooks/22962
2592138	audio/mp4	http://www.gutenberg.org/files/22962/m4b/22962-26.m4b	2007-10-06 07:30:34	ebooks/22962
8175918	audio/mpeg	http://www.gutenberg.org/files/22962/mp3/22962-39.mp3	2007-10-06 07:32:42	ebooks/22962
2620371	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-13.m4b	2007-10-06 07:41:15	ebooks/22963
17391616	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-15.mp3	2007-10-06 07:43:23	ebooks/22963
21919872	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-07.mp3	2007-10-06 07:43:23	ebooks/22963
3344761	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-10.m4b	2007-10-06 07:41:15	ebooks/22963
5043258	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-04.ogg	2007-10-06 07:43:28	ebooks/22963
2139329	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-21.spx	2007-10-06 07:44:04	ebooks/22963
6933413	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-11.ogg	2007-10-06 07:43:37	ebooks/22963
5714310	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-01.ogg	2007-10-06 07:43:25	ebooks/22963
5863569	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-22.m4b	2007-10-06 07:41:16	ebooks/22963
14303232	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-19.mp3	2007-10-06 07:43:23	ebooks/22963
12103680	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-16.mp3	2007-10-06 07:43:23	ebooks/22963
6238012	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-13.ogg	2007-10-06 07:43:40	ebooks/22963
582116	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-24.spx	2007-10-06 07:44:05	ebooks/22963
1201419	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-18.spx	2007-10-06 07:44:03	ebooks/22963
6087850	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-03.ogg	2007-10-06 07:43:27	ebooks/22963
894208	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-03.spx	2007-10-06 07:43:59	ebooks/22963
4744351	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-16.ogg	2007-10-06 07:43:43	ebooks/22963
8206777	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-10.ogg	2007-10-06 07:43:36	ebooks/22963
606088	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-02.spx	2007-10-06 07:43:59	ebooks/22963
5037561	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-14.ogg	2007-10-06 07:43:41	ebooks/22963
2086589	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-14.m4b	2007-10-06 07:41:15	ebooks/22963
872096	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-01.spx	2007-10-06 07:43:59	ebooks/22963
28028928	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-12.mp3	2007-10-06 07:43:23	ebooks/22963
930070	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-09.spx	2007-10-06 07:44:01	ebooks/22963
6344911	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-05.ogg	2007-10-06 07:43:29	ebooks/22963
1299164	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-17.spx	2007-10-06 07:44:03	ebooks/22963
16496768	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-13.mp3	2007-10-06 07:43:23	ebooks/22963
15202477	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-21.ogg	2007-10-06 07:43:53	ebooks/22963
8462193	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-07.ogg	2007-10-06 07:43:32	ebooks/22963
5400705	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-19.ogg	2007-10-06 07:43:48	ebooks/22963
6325669	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-21.m4b	2007-10-06 07:41:16	ebooks/22963
14330012	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-22.ogg	2007-10-06 07:43:55	ebooks/22963
16640000	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-01.mp3	2007-10-06 07:43:22	ebooks/22963
39747275	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-23.mp3	2007-10-06 07:43:24	ebooks/22963
8426996	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-23.m4b	2007-10-06 07:41:16	ebooks/22963
2682966	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-09.m4b	2007-10-06 07:41:15	ebooks/22963
17479680	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-05.mp3	2007-10-06 07:43:23	ebooks/22963
639433	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-16.spx	2007-10-06 07:44:03	ebooks/22963
1735688	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-24.m4b	2007-10-06 07:41:16	ebooks/22963
21359201	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-10.mp3	2007-10-06 07:43:23	ebooks/22963
2874109	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-11.m4b	2007-10-06 07:41:15	ebooks/22963
4373382	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-12.m4b	2007-10-06 07:41:15	ebooks/22963
803001	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-08.spx	2007-10-06 07:44:00	ebooks/22963
3987258	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-02.ogg	2007-10-06 07:43:26	ebooks/22963
3427204	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-18.m4b	2007-10-06 07:41:16	ebooks/22963
2925085	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-05.m4b	2007-10-06 07:41:15	ebooks/22963
2470584	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-08.m4b	2007-10-06 07:41:15	ebooks/22963
1541522	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-12.spx	2007-10-06 07:44:02	ebooks/22963
9151754	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-20.ogg	2007-10-06 07:43:50	ebooks/22963
2732929	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-15.m4b	2007-10-06 07:41:15	ebooks/22963
3804818	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-20.m4b	2007-10-06 07:41:16	ebooks/22963
7416112	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-06.ogg	2007-10-06 07:43:30	ebooks/22963
3479306	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-07.m4b	2007-10-06 07:41:15	ebooks/22963
1178040	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-07.spx	2007-10-06 07:44:00	ebooks/22963
735651	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-14.spx	2007-10-06 07:44:02	ebooks/22963
15409152	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-08.mp3	2007-10-06 07:43:23	ebooks/22963
11577344	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-02.mp3	2007-10-06 07:43:22	ebooks/22963
13590362	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-14.mp3	2007-10-06 07:43:23	ebooks/22963
39904697	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-21.mp3	2007-10-06 07:43:23	ebooks/22963
2076474	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-04.m4b	2007-10-06 07:41:15	ebooks/22963
1090545	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-06.spx	2007-10-06 07:44:00	ebooks/22963
13099136	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-04.mp3	2007-10-06 07:43:23	ebooks/22963
1152940	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-10.spx	2007-10-06 07:44:01	ebooks/22963
15018698	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-23.ogg	2007-10-06 07:43:58	ebooks/22963
22210235	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-18.mp3	2007-10-06 07:43:23	ebooks/22963
928943	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-05.spx	2007-10-06 07:44:00	ebooks/22963
784007	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-19.spx	2007-10-06 07:44:03	ebooks/22963
1957800	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-02.m4b	2007-10-06 07:41:15	ebooks/22963
6580633	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-15.ogg	2007-10-06 07:43:42	ebooks/22963
2648468	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-16.m4b	2007-10-06 07:41:16	ebooks/22963
705088	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-04.spx	2007-10-06 07:44:00	ebooks/22963
24189056	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-17.mp3	2007-10-06 07:43:23	ebooks/22963
2970526	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-03.m4b	2007-10-06 07:41:15	ebooks/22963
2805013	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-01.m4b	2007-10-06 07:41:15	ebooks/22963
1991418	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-22.spx	2007-10-06 07:44:04	ebooks/22963
80514	application/rdf+xml	http://www.gutenberg.org/ebooks/22963.rdf	2020-06-11 01:18:49.615993	ebooks/22963
17057792	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-09.mp3	2007-10-06 07:43:23	ebooks/22963
9256155	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-17.ogg	2007-10-06 07:43:45	ebooks/22963
2250786	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-19.m4b	2007-10-06 07:41:16	ebooks/22963
24122	text/plain	http://www.gutenberg.org/files/22963/22963-readme.txt	2007-10-11 11:59:05	ebooks/22963
23990400	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-20.mp3	2007-10-06 07:43:23	ebooks/22963
37230720	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-22.mp3	2007-10-06 07:43:24	ebooks/22963
861702	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-13.spx	2007-10-06 07:44:02	ebooks/22963
8303614	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-18.ogg	2007-10-06 07:43:47	ebooks/22963
1001146	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-11.spx	2007-10-06 07:44:02	ebooks/22963
21131264	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-06.mp3	2007-10-06 07:43:23	ebooks/22963
923357	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-15.spx	2007-10-06 07:44:02	ebooks/22963
30424	text/html	http://www.gutenberg.org/files/22963/22963-index.html	2007-10-11 12:01:39	ebooks/22963
3813606	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-17.m4b	2007-10-06 07:41:16	ebooks/22963
10950784	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-24.mp3	2007-10-06 07:43:24	ebooks/22963
4226047	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-24.ogg	2007-10-06 07:43:59	ebooks/22963
18204672	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-11.mp3	2007-10-06 07:43:23	ebooks/22963
2193612	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-23.spx	2007-10-06 07:44:05	ebooks/22963
3575679	audio/mp4	http://www.gutenberg.org/files/22963/m4b/22963-06.m4b	2007-10-06 07:41:15	ebooks/22963
6521120	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-09.ogg	2007-10-06 07:43:34	ebooks/22963
1288305	audio/ogg	http://www.gutenberg.org/files/22963/spx/22963-20.spx	2007-10-06 07:44:04	ebooks/22963
6130216	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-08.ogg	2007-10-06 07:43:33	ebooks/22963
10420669	audio/ogg	http://www.gutenberg.org/files/22963/ogg/22963-12.ogg	2007-10-06 07:43:39	ebooks/22963
17590272	audio/mpeg	http://www.gutenberg.org/files/22963/mp3/22963-03.mp3	2007-10-06 07:43:22	ebooks/22963
2151236	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-10.m4b	2007-10-06 07:49:06	ebooks/22964
7918281	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-31.ogg	2007-10-06 07:51:44	ebooks/22964
3394842	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-48.ogg	2007-10-06 07:51:59	ebooks/22964
416251	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-28.spx	2007-10-06 07:52:08	ebooks/22964
1051918	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-46.spx	2007-10-06 07:52:12	ebooks/22964
1305505	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-11.m4b	2007-10-06 07:49:06	ebooks/22964
5158390	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-44.m4b	2007-10-06 07:49:08	ebooks/22964
1752212	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-02.m4b	2007-10-06 07:49:06	ebooks/22964
659442	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-16.spx	2007-10-06 07:52:05	ebooks/22964
1460370	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-37.spx	2007-10-06 07:52:10	ebooks/22964
1110697	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-28.m4b	2007-10-06 07:49:07	ebooks/22964
1133618	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-05.m4b	2007-10-06 07:49:06	ebooks/22964
2552058	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-22.m4b	2007-10-06 07:49:06	ebooks/22964
3752582	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-42.ogg	2007-10-06 07:51:53	ebooks/22964
4207953	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-24.ogg	2007-10-06 07:51:38	ebooks/22964
4366019	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-39.ogg	2007-10-06 07:51:51	ebooks/22964
403735	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-07.spx	2007-10-06 07:52:03	ebooks/22964
2985227	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-06.ogg	2007-10-06 07:51:22	ebooks/22964
2839616	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-36.m4b	2007-10-06 07:49:07	ebooks/22964
5767186	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-21.ogg	2007-10-06 07:51:35	ebooks/22964
1765202	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-44.spx	2007-10-06 07:52:12	ebooks/22964
6102053	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-19.ogg	2007-10-06 07:51:33	ebooks/22964
886192	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-36.spx	2007-10-06 07:52:09	ebooks/22964
1206200	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-06.m4b	2007-10-06 07:49:06	ebooks/22964
4381174	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-27.ogg	2007-10-06 07:51:41	ebooks/22964
8211829	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-11.mp3	2007-10-06 07:51:15	ebooks/22964
833608	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-30.spx	2007-10-06 07:52:08	ebooks/22964
159820	application/rdf+xml	http://www.gutenberg.org/ebooks/22964.rdf	2020-06-11 01:18:49.897016	ebooks/22964
7645722	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-46.ogg	2007-10-06 07:51:58	ebooks/22964
4060395	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-09.ogg	2007-10-06 07:51:24	ebooks/22964
12398110	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-45.mp3	2007-10-06 07:51:17	ebooks/22964
11049252	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-39.mp3	2007-10-06 07:51:17	ebooks/22964
1492715	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-17.m4b	2007-10-06 07:49:06	ebooks/22964
12911559	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-25.mp3	2007-10-06 07:51:16	ebooks/22964
1094593	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-43.spx	2007-10-06 07:52:11	ebooks/22964
965093	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-38.spx	2007-10-06 07:52:10	ebooks/22964
3464050	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-17.ogg	2007-10-06 07:51:31	ebooks/22964
679797	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-45.spx	2007-10-06 07:52:12	ebooks/22964
3531163	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-15.m4b	2007-10-06 07:49:06	ebooks/22964
20035276	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-31.mp3	2007-10-06 07:51:16	ebooks/22964
13219595	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-10.mp3	2007-10-06 07:51:15	ebooks/22964
5491780	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-40.ogg	2007-10-06 07:51:52	ebooks/22964
1397915	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-14.m4b	2007-10-06 07:49:06	ebooks/22964
1165521	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-08.m4b	2007-10-06 07:49:06	ebooks/22964
1761259	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-39.m4b	2007-10-06 07:49:07	ebooks/22964
2953438	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-07.ogg	2007-10-06 07:51:23	ebooks/22964
18180224	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-38.mp3	2007-10-06 07:51:17	ebooks/22964
13982098	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-23.mp3	2007-10-06 07:51:16	ebooks/22964
5895450	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-36.ogg	2007-10-06 07:51:48	ebooks/22964
38673	text/html	http://www.gutenberg.org/files/22964/22964-index.html	2011-03-31 13:53:56	ebooks/22964
5872828	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-47.ogg	2007-10-06 07:51:59	ebooks/22964
4405222	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-16.ogg	2007-10-06 07:51:30	ebooks/22964
2113053	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-24.m4b	2007-10-06 07:49:07	ebooks/22964
1913862	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-26.m4b	2007-10-06 07:49:07	ebooks/22964
502120	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-03.spx	2007-10-06 07:52:03	ebooks/22964
4559624	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-26.ogg	2007-10-06 07:51:40	ebooks/22964
3671873	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-47.m4b	2007-10-06 07:49:08	ebooks/22964
515403	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-17.spx	2007-10-06 07:52:05	ebooks/22964
997914	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-33.spx	2007-10-06 07:52:09	ebooks/22964
708434	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-35.spx	2007-10-06 07:52:09	ebooks/22964
655980	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-24.spx	2007-10-06 07:52:06	ebooks/22964
588118	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-42.spx	2007-10-06 07:52:11	ebooks/22964
2154888	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-48.m4b	2007-10-06 07:49:08	ebooks/22964
5081101	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-25.ogg	2007-10-06 07:51:39	ebooks/22964
6023155	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-22.ogg	2007-10-06 07:51:37	ebooks/22964
2227685	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-40.m4b	2007-10-06 07:49:07	ebooks/22964
5704237	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-34.ogg	2007-10-06 07:51:47	ebooks/22964
873901	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-19.spx	2007-10-06 07:52:05	ebooks/22964
16350831	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-21.mp3	2007-10-06 07:51:16	ebooks/22964
6580196	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-43.ogg	2007-10-06 07:51:54	ebooks/22964
771945	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-41.spx	2007-10-06 07:52:10	ebooks/22964
496903	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-48.spx	2007-10-06 07:52:12	ebooks/22964
14914022	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-30.mp3	2007-10-06 07:51:16	ebooks/22964
15712256	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-22.mp3	2007-10-06 07:51:16	ebooks/22964
4463662	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-46.m4b	2007-10-06 07:49:08	ebooks/22964
872526	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-47.spx	2007-10-06 07:52:12	ebooks/22964
20410582	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-43.mp3	2007-10-06 07:51:17	ebooks/22964
3242301	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-14.ogg	2007-10-06 07:51:28	ebooks/22964
1117142	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-31.spx	2007-10-06 07:52:08	ebooks/22964
444038	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-11.spx	2007-10-06 07:52:04	ebooks/22964
20328204	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-46.mp3	2007-10-06 07:51:17	ebooks/22964
382738	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-05.spx	2007-10-06 07:52:03	ebooks/22964
572786	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-09.spx	2007-10-06 07:52:04	ebooks/22964
736671	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-10.spx	2007-10-06 07:52:04	ebooks/22964
6471462	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-50.ogg	2007-10-06 07:52:03	ebooks/22964
869235	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-32.spx	2007-10-06 07:52:08	ebooks/22964
2844531	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-38.m4b	2007-10-06 07:49:07	ebooks/22964
2761155	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-21.m4b	2007-10-06 07:49:06	ebooks/22964
5169348	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-13.ogg	2007-10-06 07:51:28	ebooks/22964
8433126	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-14.mp3	2007-10-06 07:51:15	ebooks/22964
14230339	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-41.mp3	2007-10-06 07:51:17	ebooks/22964
601374	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-39.spx	2007-10-06 07:52:10	ebooks/22964
7182464	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-05.mp3	2007-10-06 07:51:15	ebooks/22964
1777078	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-42.m4b	2007-10-06 07:49:07	ebooks/22964
27910272	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-49.mp3	2007-10-06 07:51:17	ebooks/22964
32459223	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-44.mp3	2007-10-06 07:51:17	ebooks/22964
5850164	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-30.ogg	2007-10-06 07:51:43	ebooks/22964
596422	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-02.spx	2007-10-06 07:52:03	ebooks/22964
18951626	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-33.mp3	2007-10-06 07:51:16	ebooks/22964
4627587	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-23.ogg	2007-10-06 07:51:38	ebooks/22964
3599550	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-01.ogg	2007-10-06 07:51:18	ebooks/22964
17361024	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-50.mp3	2007-10-06 07:51:17	ebooks/22964
6285472	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-32.ogg	2007-10-06 07:51:45	ebooks/22964
735833	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-23.spx	2007-10-06 07:52:06	ebooks/22964
693401	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-27.spx	2007-10-06 07:52:08	ebooks/22964
1462569	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-01.m4b	2007-10-06 07:49:05	ebooks/22964
4349402	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-29.m4b	2007-10-06 07:49:07	ebooks/22964
16490708	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-32.mp3	2007-10-06 07:51:16	ebooks/22964
402095	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-08.spx	2007-10-06 07:52:04	ebooks/22964
16813772	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-36.mp3	2007-10-06 07:51:16	ebooks/22964
838869	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-34.spx	2007-10-06 07:52:09	ebooks/22964
2718736	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-50.m4b	2007-10-06 07:49:08	ebooks/22964
2269742	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-41.m4b	2007-10-06 07:49:07	ebooks/22964
9245780	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-01.mp3	2007-10-06 07:51:14	ebooks/22964
10227340	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-49.ogg	2007-10-06 07:52:01	ebooks/22964
1187456	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-07.m4b	2007-10-06 07:49:06	ebooks/22964
7902230	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-29.ogg	2007-10-06 07:51:42	ebooks/22964
4268607	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-37.m4b	2007-10-06 07:49:07	ebooks/22964
16129596	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-15.mp3	2007-10-06 07:51:15	ebooks/22964
2338079	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-35.m4b	2007-10-06 07:49:07	ebooks/22964
11136068	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-42.mp3	2007-10-06 07:51:17	ebooks/22964
13952814	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-40.mp3	2007-10-06 07:51:17	ebooks/22964
1470465	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-03.m4b	2007-10-06 07:49:06	ebooks/22964
1837553	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-27.m4b	2007-10-06 07:49:07	ebooks/22964
16406528	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-34.mp3	2007-10-06 07:51:16	ebooks/22964
13206638	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-13.mp3	2007-10-06 07:51:15	ebooks/22964
2260252	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-20.m4b	2007-10-06 07:49:06	ebooks/22964
20210401	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-29.mp3	2007-10-06 07:51:16	ebooks/22964
4908209	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-04.ogg	2007-10-06 07:51:21	ebooks/22964
4757311	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-20.ogg	2007-10-06 07:51:34	ebooks/22964
13525123	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-20.mp3	2007-10-06 07:51:16	ebooks/22964
4142324	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-33.m4b	2007-10-06 07:49:07	ebooks/22964
9156325	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-03.mp3	2007-10-06 07:51:15	ebooks/22964
3580945	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-32.m4b	2007-10-06 07:49:07	ebooks/22964
7548802	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-06.mp3	2007-10-06 07:51:15	ebooks/22964
3241197	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-43.m4b	2007-10-06 07:49:08	ebooks/22964
3495687	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-12.ogg	2007-10-06 07:51:27	ebooks/22964
4946806	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-10.ogg	2007-10-06 07:51:25	ebooks/22964
3203065	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-30.m4b	2007-10-06 07:49:07	ebooks/22964
8310246	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-18.mp3	2007-10-06 07:51:15	ebooks/22964
12780018	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-44.ogg	2007-10-06 07:51:56	ebooks/22964
9132032	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-17.mp3	2007-10-06 07:51:15	ebooks/22964
1958986	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-45.m4b	2007-10-06 07:49:08	ebooks/22964
1475478	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-49.spx	2007-10-06 07:52:13	ebooks/22964
12220895	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-26.mp3	2007-10-06 07:51:16	ebooks/22964
10920949	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-02.mp3	2007-10-06 07:51:14	ebooks/22964
5781800	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-15.ogg	2007-10-06 07:51:30	ebooks/22964
5624442	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-41.ogg	2007-10-06 07:51:53	ebooks/22964
2484335	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-19.m4b	2007-10-06 07:49:06	ebooks/22964
2041753	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-25.m4b	2007-10-06 07:49:07	ebooks/22964
4816703	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-35.ogg	2007-10-06 07:51:48	ebooks/22964
858421	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-15.spx	2007-10-06 07:52:05	ebooks/22964
11682341	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-27.mp3	2007-10-06 07:51:16	ebooks/22964
1642797	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-09.m4b	2007-10-06 07:49:06	ebooks/22964
2621017	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-28.ogg	2007-10-06 07:51:41	ebooks/22964
687065	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-04.spx	2007-10-06 07:52:03	ebooks/22964
7420070	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-07.mp3	2007-10-06 07:51:15	ebooks/22964
15688898	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-19.mp3	2007-10-06 07:51:16	ebooks/22964
2763146	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-34.m4b	2007-10-06 07:49:07	ebooks/22964
2028523	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-04.m4b	2007-10-06 07:49:06	ebooks/22964
13842354	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-35.mp3	2007-10-06 07:51:16	ebooks/22964
409932	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-06.spx	2007-10-06 07:52:03	ebooks/22964
2078825	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-13.m4b	2007-10-06 07:49:06	ebooks/22964
12888192	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-04.mp3	2007-10-06 07:51:15	ebooks/22964
7040068	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-28.mp3	2007-10-06 07:51:16	ebooks/22964
3627340	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-03.ogg	2007-10-06 07:51:20	ebooks/22964
27644032	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-37.mp3	2007-10-06 07:51:17	ebooks/22964
7176434	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-33.ogg	2007-10-06 07:51:46	ebooks/22964
433867	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-14.spx	2007-10-06 07:52:05	ebooks/22964
852587	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-21.spx	2007-10-06 07:52:06	ebooks/22964
2881942	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-08.ogg	2007-10-06 07:51:23	ebooks/22964
769258	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-40.spx	2007-10-06 07:52:10	ebooks/22964
7282403	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-08.mp3	2007-10-06 07:51:15	ebooks/22964
719504	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-26.spx	2007-10-06 07:52:07	ebooks/22964
1877891	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-16.m4b	2007-10-06 07:49:06	ebooks/22964
1378828	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-18.m4b	2007-10-06 07:49:06	ebooks/22964
4312132	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-31.m4b	2007-10-06 07:49:07	ebooks/22964
459937	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-18.spx	2007-10-06 07:52:05	ebooks/22964
1467134	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-12.m4b	2007-10-06 07:49:06	ebooks/22964
4365020	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-49.m4b	2007-10-06 07:49:08	ebooks/22964
10292704	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-09.mp3	2007-10-06 07:51:15	ebooks/22964
3365981	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-18.ogg	2007-10-06 07:51:32	ebooks/22964
705373	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-25.spx	2007-10-06 07:52:07	ebooks/22964
4837726	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-45.ogg	2007-10-06 07:51:57	ebooks/22964
25909	text/plain	http://www.gutenberg.org/files/22964/22964-readme.txt	2007-10-10 20:00:00	ebooks/22964
9853386	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-37.ogg	2007-10-06 07:51:50	ebooks/22964
1137331	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-29.spx	2007-10-06 07:52:08	ebooks/22964
912426	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-50.spx	2007-10-06 07:52:13	ebooks/22964
9763524	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-48.mp3	2007-10-06 07:51:17	ebooks/22964
692300	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-20.spx	2007-10-06 07:52:06	ebooks/22964
3243987	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-11.ogg	2007-10-06 07:51:26	ebooks/22964
867519	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-22.spx	2007-10-06 07:52:06	ebooks/22964
11676610	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-16.mp3	2007-10-06 07:51:15	ebooks/22964
512835	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-01.spx	2007-10-06 07:52:03	ebooks/22964
16835393	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-47.mp3	2007-10-06 07:51:17	ebooks/22964
495885	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-12.spx	2007-10-06 07:52:04	ebooks/22964
6735280	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-38.ogg	2007-10-06 07:51:51	ebooks/22964
12500433	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-24.mp3	2007-10-06 07:51:16	ebooks/22964
4266437	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-02.ogg	2007-10-06 07:51:19	ebooks/22964
9162408	audio/mpeg	http://www.gutenberg.org/files/22964/mp3/22964-12.mp3	2007-10-06 07:51:15	ebooks/22964
711814	audio/ogg	http://www.gutenberg.org/files/22964/spx/22964-13.spx	2007-10-06 07:52:05	ebooks/22964
2722157	audio/ogg	http://www.gutenberg.org/files/22964/ogg/22964-05.ogg	2007-10-06 07:51:21	ebooks/22964
2367476	audio/mp4	http://www.gutenberg.org/files/22964/m4b/22964-23.m4b	2007-10-06 07:49:06	ebooks/22964
280611	application/zip	http://www.gutenberg.org/files/22965/22965.zip	2007-10-12 01:30:58	ebooks/22965
26806029	application/zip	http://www.gutenberg.org/files/22965/22965-h.zip	2007-10-12 01:31:02	ebooks/22965
721733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22965/22965.txt	2007-10-12 01:29:36	ebooks/22965
721149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22965/22965-8.txt	2007-10-12 01:29:36	ebooks/22965
1968252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22965.kindle.noimages	2020-06-11 05:07:28.183061	ebooks/22965
3971	image/jpeg	http://www.gutenberg.org/cache/epub/22965/pg22965.cover.small.jpg	2020-06-11 05:07:28.615057	ebooks/22965
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/22965.rdf	2020-06-11 05:07:29.772043	ebooks/22965
280659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22965/22965-8.zip	2007-10-12 01:30:58	ebooks/22965
90927260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22965.kindle.images	2020-06-11 05:07:24.329117	ebooks/22965
30813242	application/epub+zip	http://www.gutenberg.org/ebooks/22965.epub.images	2020-06-11 05:01:45.120259	ebooks/22965
721359	text/plain; charset=utf-8	http://www.gutenberg.org/files/22965/22965-0.txt	2007-10-12 01:28:38	ebooks/22965
17984	image/jpeg	http://www.gutenberg.org/cache/epub/22965/pg22965.cover.medium.jpg	2020-06-11 05:07:29.025053	ebooks/22965
695334	application/epub+zip	http://www.gutenberg.org/ebooks/22965.epub.noimages	2020-06-11 05:01:47.305207	ebooks/22965
280744	application/zip	http://www.gutenberg.org/files/22965/22965-0.zip	2007-10-12 01:30:58	ebooks/22965
833672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22965/22965-h/22965-h.htm	2007-10-12 01:28:40	ebooks/22965
142154	application/epub+zip	http://www.gutenberg.org/ebooks/22966.epub.images	2020-06-11 05:07:30.35604	ebooks/22966
33353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22966/22966-h/22966-h.htm	2007-10-12 01:58:40	ebooks/22966
49116	application/epub+zip	http://www.gutenberg.org/ebooks/22966.epub.noimages	2020-06-11 05:07:30.674018	ebooks/22966
108333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22966/22966-h.zip	2007-10-12 01:58:42	ebooks/22966
381878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22966.kindle.images	2020-06-11 05:07:31.262019	ebooks/22966
12033	application/zip	http://www.gutenberg.org/files/22966/22966.zip	2007-10-12 01:58:42	ebooks/22966
2573	image/jpeg	http://www.gutenberg.org/cache/epub/22966/pg22966.cover.small.jpg	2020-06-11 05:07:31.793003	ebooks/22966
31196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22966/22966.txt	2007-10-12 01:58:40	ebooks/22966
186848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22966.kindle.noimages	2020-06-11 05:07:31.651015	ebooks/22966
31168	text/plain	http://www.gutenberg.org/ebooks/22966.txt.utf-8	2020-06-11 05:07:29.871041	ebooks/22966
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/22966.rdf	2020-06-11 05:07:32.15601	ebooks/22966
9298	image/jpeg	http://www.gutenberg.org/cache/epub/22966/pg22966.cover.medium.jpg	2020-06-11 05:07:31.934012	ebooks/22966
95353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22967/22967-h.zip	2007-10-12 02:04:34	ebooks/22967
65618	application/epub+zip	http://www.gutenberg.org/ebooks/22967.epub.noimages	2020-06-11 05:07:33.218991	ebooks/22967
17124	image/jpeg	http://www.gutenberg.org/cache/epub/22967/pg22967.cover.medium.jpg	2020-06-11 05:07:34.524277	ebooks/22967
5056	image/jpeg	http://www.gutenberg.org/cache/epub/22967/pg22967.cover.small.jpg	2020-06-11 05:07:34.380977	ebooks/22967
141701	application/epub+zip	http://www.gutenberg.org/ebooks/22967.epub.images	2020-06-11 05:07:32.818009	ebooks/22967
407453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22967.kindle.images	2020-06-11 05:07:33.802978	ebooks/22967
44363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22967/22967.txt	2007-10-12 02:04:32	ebooks/22967
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/22967.rdf	2020-06-11 05:07:34.751273	ebooks/22967
48250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22967/22967-h/22967-h.htm	2007-10-12 02:04:32	ebooks/22967
247030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22967.kindle.noimages	2020-06-11 05:07:34.235987	ebooks/22967
17187	application/zip	http://www.gutenberg.org/files/22967/22967.zip	2007-10-12 02:04:34	ebooks/22967
44335	text/plain	http://www.gutenberg.org/ebooks/22967.txt.utf-8	2020-06-11 05:07:32.254018	ebooks/22967
1280391	application/zip	http://www.gutenberg.org/files/22968/22968-h.zip	2007-10-12 02:08:38	ebooks/22968
1240336	text/plain	http://www.gutenberg.org/ebooks/22968.txt.utf-8	2020-06-11 05:07:34.879265	ebooks/22968
4004152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22968.kindle.images	2020-06-11 05:07:46.463138	ebooks/22968
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/22968.rdf	2020-06-11 05:07:51.893046	ebooks/22968
19498	image/jpeg	http://www.gutenberg.org/cache/epub/22968/pg22968.cover.medium.jpg	2020-06-11 05:07:51.407061	ebooks/22968
2644623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22968.kindle.noimages	2020-06-11 05:07:50.80306	ebooks/22968
1238016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22968/22968-8.txt	2007-10-12 02:08:32	ebooks/22968
5356	image/jpeg	http://www.gutenberg.org/cache/epub/22968/pg22968.cover.small.jpg	2020-06-11 05:07:51.089062	ebooks/22968
1275786	application/epub+zip	http://www.gutenberg.org/ebooks/22968.epub.images	2020-06-11 05:07:38.278242	ebooks/22968
643281	application/epub+zip	http://www.gutenberg.org/ebooks/22968.epub.noimages	2020-06-11 05:07:39.788244	ebooks/22968
493423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22968/22968-8.zip	2007-10-12 02:08:36	ebooks/22968
1601426	text/html	http://www.gutenberg.org/files/22968/22968-h/22968-h.htm	2007-10-12 02:08:34	ebooks/22968
24603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22969/22969-8.txt	2007-11-11 05:14:16	ebooks/22969
82114	application/epub+zip	http://www.gutenberg.org/ebooks/22969.epub.images	2020-06-11 05:07:52.61305	ebooks/22969
9546	application/zip	http://www.gutenberg.org/files/22969/22969-8.zip	2007-11-11 05:14:50	ebooks/22969
28609	text/html	http://www.gutenberg.org/ebooks/22969.html.images	2020-06-11 05:07:52.103051	ebooks/22969
6441	image/jpeg	http://www.gutenberg.org/cache/epub/22969/pg22969.cover.small.jpg	2020-06-11 05:07:54.585022	ebooks/22969
24696	text/plain	http://www.gutenberg.org/ebooks/22969.txt.utf-8	2020-06-11 05:07:51.991054	ebooks/22969
32262	image/jpeg	http://www.gutenberg.org/cache/epub/22969/pg22969.cover.medium.jpg	2020-06-11 05:07:54.729009	ebooks/22969
177566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22969.kindle.noimages	2020-06-11 05:07:54.442021	ebooks/22969
28609	text/html	http://www.gutenberg.org/ebooks/22969.html.noimages	2020-06-11 05:07:52.203041	ebooks/22969
275178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22969.kindle.images	2020-06-11 05:07:54.303016	ebooks/22969
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/22969.rdf	2020-06-11 05:07:54.95101	ebooks/22969
77286	application/epub+zip	http://www.gutenberg.org/ebooks/22969.epub.noimages	2020-06-11 05:07:53.876028	ebooks/22969
3931	image/jpeg	http://www.gutenberg.org/cache/epub/2297/pg2297.cover.small.jpg	2020-06-01 23:39:13.985118	ebooks/2297
434295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2297.kindle.images	2020-06-01 23:39:13.437084	ebooks/2297
86927	application/zip	http://www.gutenberg.org/files/2297/2297-h.zip	2018-03-19 06:52:36	ebooks/2297
434278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2297.kindle.noimages	2020-06-01 23:39:13.955072	ebooks/2297
15532	image/jpeg	http://www.gutenberg.org/cache/epub/2297/pg2297.cover.medium.jpg	2020-06-01 23:39:14.014079	ebooks/2297
106286	application/epub+zip	http://www.gutenberg.org/ebooks/2297.epub.noimages	2020-06-01 23:39:12.924096	ebooks/2297
257929	text/html; charset=utf-8	http://www.gutenberg.org/files/2297/2297-h/2297-h.htm	2018-03-19 06:52:16	ebooks/2297
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/2297.rdf	2020-06-11 01:02:00.257169	ebooks/2297
106287	application/epub+zip	http://www.gutenberg.org/ebooks/2297.epub.images	2020-06-01 23:39:12.763123	ebooks/2297
210973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2297/2297.txt	2006-05-13 12:42:14	ebooks/2297
82929	text/plain; charset=utf-8	http://www.gutenberg.org/files/2297/2297-0.zip	2018-03-19 06:52:34	ebooks/2297
214472	text/plain; charset=utf-8	http://www.gutenberg.org/files/2297/2297-0.txt	2018-03-04 10:58:24	ebooks/2297
82460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2297/2297.zip	2006-05-13 12:42:38	ebooks/2297
302000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22970.kindle.images	2020-06-11 05:07:57.626989	ebooks/22970
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/22970.rdf	2020-06-11 05:07:58.306002	ebooks/22970
31781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22970/22970-8.txt	2007-10-12 02:16:08	ebooks/22970
89772	application/epub+zip	http://www.gutenberg.org/ebooks/22970.epub.images	2020-06-11 05:07:55.710997	ebooks/22970
38373	text/html	http://www.gutenberg.org/ebooks/22970.html.images	2020-06-11 05:07:55.170026	ebooks/22970
73694	application/epub+zip	http://www.gutenberg.org/ebooks/22970.epub.noimages	2020-06-11 05:07:57.110999	ebooks/22970
12890	application/zip	http://www.gutenberg.org/files/22970/22970-8.zip	2007-10-12 02:16:12	ebooks/22970
36147	image/jpeg	http://www.gutenberg.org/cache/epub/22970/pg22970.cover.medium.jpg	2020-06-11 05:07:58.078992	ebooks/22970
31977	text/plain	http://www.gutenberg.org/ebooks/22970.txt.utf-8	2020-06-11 05:07:55.05301	ebooks/22970
38373	text/html	http://www.gutenberg.org/ebooks/22970.html.noimages	2020-06-11 05:07:55.27401	ebooks/22970
181702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22970.kindle.noimages	2020-06-11 05:07:57.790981	ebooks/22970
6741	image/jpeg	http://www.gutenberg.org/cache/epub/22970/pg22970.cover.small.jpg	2020-06-11 05:07:57.934973	ebooks/22970
418790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22971/22971-h/22971-h.htm	2007-10-12 02:19:46	ebooks/22971
915007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22971.kindle.noimages	2020-06-11 05:08:05.958079	ebooks/22971
395269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22971/22971-8.txt	2007-10-12 02:19:42	ebooks/22971
661347	application/epub+zip	http://www.gutenberg.org/ebooks/22971.epub.images	2020-06-11 05:07:59.764176	ebooks/22971
405112	text/plain	http://www.gutenberg.org/ebooks/22971.txt.utf-8	2020-06-11 05:07:58.414997	ebooks/22971
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/22971.rdf	2020-06-11 05:08:06.544073	ebooks/22971
582595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22971/22971-h.zip	2007-10-12 02:19:46	ebooks/22971
237015	application/epub+zip	http://www.gutenberg.org/ebooks/22971.epub.noimages	2020-06-11 05:08:00.368141	ebooks/22971
2233231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22971.kindle.images	2020-06-11 05:08:04.792088	ebooks/22971
4672	image/jpeg	http://www.gutenberg.org/cache/epub/22971/pg22971.cover.small.jpg	2020-06-11 05:08:06.123067	ebooks/22971
153918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22971/22971-8.zip	2007-10-12 02:19:46	ebooks/22971
18910	image/jpeg	http://www.gutenberg.org/cache/epub/22971/pg22971.cover.medium.jpg	2020-06-11 05:08:06.284084	ebooks/22971
15732	image/jpeg	http://www.gutenberg.org/cache/epub/22972/pg22972.cover.medium.jpg	2020-06-11 05:08:10.923016	ebooks/22972
4380	image/jpeg	http://www.gutenberg.org/cache/epub/22972/pg22972.cover.small.jpg	2020-06-11 05:08:10.770014	ebooks/22972
258110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22972/22972-8.txt	2014-04-01 07:17:38	ebooks/22972
618346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22972.kindle.noimages	2020-06-11 05:08:10.61402	ebooks/22972
146536	application/epub+zip	http://www.gutenberg.org/ebooks/22972.epub.noimages	2020-06-11 05:08:08.055039	ebooks/22972
258080	text/plain	http://www.gutenberg.org/ebooks/22972.txt.utf-8	2020-06-11 05:08:06.64907	ebooks/22972
1077971	application/zip	http://www.gutenberg.org/files/22972/22972-h.zip	2014-04-01 07:19:44	ebooks/22972
90835	application/zip	http://www.gutenberg.org/files/22972/22972-8.zip	2014-04-01 07:19:44	ebooks/22972
294334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22972/22972-h/22972-h.htm	2014-04-01 07:18:50	ebooks/22972
258101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22972/22972.txt	2014-04-01 07:16:46	ebooks/22972
4732683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22972.kindle.images	2020-06-11 05:08:09.681019	ebooks/22972
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/22972.rdf	2020-06-11 05:08:11.171009	ebooks/22972
2372285	application/epub+zip	http://www.gutenberg.org/ebooks/22972.epub.images	2020-06-11 05:08:07.561068	ebooks/22972
90811	application/zip	http://www.gutenberg.org/files/22972/22972.zip	2014-04-01 07:19:44	ebooks/22972
1513652	application/epub+zip	http://www.gutenberg.org/ebooks/22973.epub.images	2020-06-11 05:08:15.76525	ebooks/22973
792900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22973.kindle.noimages	2020-06-11 05:08:20.990193	ebooks/22973
3087540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22973.kindle.images	2020-06-11 05:08:19.965195	ebooks/22973
398839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22973/22973-8.txt	2007-10-12 02:30:30	ebooks/22973
31669	image/jpeg	http://www.gutenberg.org/cache/epub/22973/pg22973.cover.medium.jpg	2020-06-11 05:08:21.074175	ebooks/22973
1644219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22973/22973-h.zip	2007-10-12 02:30:36	ebooks/22973
399989	text/plain	http://www.gutenberg.org/ebooks/22973.txt.utf-8	2020-06-11 05:08:11.280017	ebooks/22973
491303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22973/22973-h/22973-h.htm	2007-10-12 02:30:30	ebooks/22973
195504	application/epub+zip	http://www.gutenberg.org/ebooks/22973.epub.noimages	2020-06-11 05:08:16.397245	ebooks/22973
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/22973.rdf	2020-06-11 05:08:21.181172	ebooks/22973
4641	image/jpeg	http://www.gutenberg.org/cache/epub/22973/pg22973.cover.small.jpg	2020-06-11 05:08:21.035178	ebooks/22973
134836	application/zip	http://www.gutenberg.org/files/22973/22973-8.zip	2007-10-12 02:30:36	ebooks/22973
398830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22973/22973.txt	2007-10-12 02:30:30	ebooks/22973
134598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22973/22973.zip	2007-10-12 02:30:36	ebooks/22973
16085	image/jpeg	http://www.gutenberg.org/cache/epub/22974/pg22974.cover.medium.jpg	2020-06-11 05:08:24.652126	ebooks/22974
59893	application/zip	http://www.gutenberg.org/files/22974/22974-8.zip	2007-10-12 02:34:42	ebooks/22974
65595	application/zip	http://www.gutenberg.org/files/22974/22974-h.zip	2007-10-12 02:34:44	ebooks/22974
200473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22974/22974-h/22974-h.htm	2007-10-12 02:34:42	ebooks/22974
152452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22974/22974-8.txt	2007-10-12 02:34:42	ebooks/22974
152437	text/plain	http://www.gutenberg.org/ebooks/22974.txt.utf-8	2020-06-11 05:08:21.285183	ebooks/22974
504786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22974.kindle.noimages	2020-06-11 05:08:24.329133	ebooks/22974
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/22974.rdf	2020-06-11 05:08:24.910126	ebooks/22974
59862	application/zip	http://www.gutenberg.org/files/22974/22974.zip	2007-10-12 02:34:42	ebooks/22974
504794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22974.kindle.images	2020-06-11 05:08:23.432143	ebooks/22974
152444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22974/22974.txt	2007-10-12 02:34:42	ebooks/22974
127952	application/epub+zip	http://www.gutenberg.org/ebooks/22974.epub.noimages	2020-06-11 05:08:22.53926	ebooks/22974
127952	application/epub+zip	http://www.gutenberg.org/ebooks/22974.epub.images	2020-06-11 05:08:21.979173	ebooks/22974
4267	image/jpeg	http://www.gutenberg.org/cache/epub/22974/pg22974.cover.small.jpg	2020-06-11 05:08:24.492133	ebooks/22974
89672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22975/22975-h.zip	2007-10-12 02:39:44	ebooks/22975
125363	application/epub+zip	http://www.gutenberg.org/ebooks/22975.epub.noimages	2020-06-11 05:08:25.945131	ebooks/22975
203425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22975/22975-8.txt	2007-10-12 02:39:40	ebooks/22975
133284	application/epub+zip	http://www.gutenberg.org/ebooks/22975.epub.images	2020-06-11 05:08:25.536116	ebooks/22975
76839	application/zip	http://www.gutenberg.org/files/22975/22975-8.zip	2007-10-12 02:39:44	ebooks/22975
526339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22975.kindle.noimages	2020-06-11 05:08:27.423094	ebooks/22975
15457	image/jpeg	http://www.gutenberg.org/cache/epub/22975/pg22975.cover.medium.jpg	2020-06-11 05:08:27.708087	ebooks/22975
253486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22975/22975-h/22975-h.htm	2007-10-12 02:39:42	ebooks/22975
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/22975.rdf	2020-06-11 05:08:27.933088	ebooks/22975
4321	image/jpeg	http://www.gutenberg.org/cache/epub/22975/pg22975.cover.small.jpg	2020-06-11 05:08:27.566093	ebooks/22975
537740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22975.kindle.images	2020-06-11 05:08:26.680108	ebooks/22975
208492	text/plain	http://www.gutenberg.org/ebooks/22975.txt.utf-8	2020-06-11 05:08:25.010121	ebooks/22975
4759	image/jpeg	http://www.gutenberg.org/cache/epub/22976/pg22976.cover.small.jpg	2020-06-11 05:08:34.632019	ebooks/22976
192716	application/zip	http://www.gutenberg.org/files/22976/22976.zip	2007-10-12 02:46:30	ebooks/22976
2273710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22976.kindle.images	2020-06-11 05:08:32.95202	ebooks/22976
1110249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22976.kindle.noimages	2020-06-11 05:08:34.443003	ebooks/22976
21193	image/jpeg	http://www.gutenberg.org/cache/epub/22976/pg22976.cover.medium.jpg	2020-06-11 05:08:34.817997	ebooks/22976
583342	application/zip	http://www.gutenberg.org/files/22976/22976-h.zip	2007-10-12 02:46:32	ebooks/22976
623229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22976/22976-h/22976-h.htm	2007-10-12 02:46:30	ebooks/22976
988946	application/epub+zip	http://www.gutenberg.org/ebooks/22976.epub.images	2020-06-11 05:08:29.368091	ebooks/22976
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/22976.rdf	2020-06-11 05:08:35.130996	ebooks/22976
297237	application/epub+zip	http://www.gutenberg.org/ebooks/22976.epub.noimages	2020-06-11 05:08:31.031054	ebooks/22976
505422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22976/22976.txt	2007-10-12 02:46:30	ebooks/22976
505394	text/plain	http://www.gutenberg.org/ebooks/22976.txt.utf-8	2020-06-11 05:08:28.047103	ebooks/22976
751476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22977.kindle.noimages	2020-06-11 05:08:38.383983	ebooks/22977
323145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22977/22977-h/22977-h.htm	2007-10-12 02:52:30	ebooks/22977
188108	application/epub+zip	http://www.gutenberg.org/ebooks/22977.epub.images	2020-06-11 05:08:35.866989	ebooks/22977
751480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22977.kindle.images	2020-06-11 05:08:37.36198	ebooks/22977
118658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22977/22977-8.zip	2007-10-12 02:52:30	ebooks/22977
20812	image/jpeg	http://www.gutenberg.org/cache/epub/22977/pg22977.cover.medium.jpg	2020-06-11 05:08:38.679152	ebooks/22977
122851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22977/22977-h.zip	2007-10-12 02:52:30	ebooks/22977
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/22977.rdf	2020-06-11 05:08:38.912194	ebooks/22977
303078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22977/22977-8.txt	2007-10-12 02:52:28	ebooks/22977
5297	image/jpeg	http://www.gutenberg.org/cache/epub/22977/pg22977.cover.small.jpg	2020-06-11 05:08:38.53215	ebooks/22977
308672	text/plain	http://www.gutenberg.org/ebooks/22977.txt.utf-8	2020-06-11 05:08:35.232029	ebooks/22977
188108	application/epub+zip	http://www.gutenberg.org/ebooks/22977.epub.noimages	2020-06-11 05:08:36.352993	ebooks/22977
4426445	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-06.m4b	2007-10-06 05:21:59	ebooks/22978
1092209	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-14.spx	2007-10-06 05:24:30	ebooks/22978
1563495	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-13.spx	2007-10-06 05:24:29	ebooks/22978
4161425	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-07.m4b	2007-10-06 05:21:59	ebooks/22978
1581912	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-08.spx	2007-10-06 05:24:28	ebooks/22978
3843635	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-03.m4b	2007-10-06 05:21:58	ebooks/22978
8694953	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-02.ogg	2007-10-06 05:24:07	ebooks/22978
3300704	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-02.m4b	2007-10-06 05:21:58	ebooks/22978
26754	text/html	http://www.gutenberg.org/files/22978/22978-index.html	2007-10-12 06:00:45	ebooks/22978
11034715	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-05.ogg	2007-10-06 05:24:12	ebooks/22978
832531	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-10.spx	2007-10-06 05:24:29	ebooks/22978
4882017	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-12.m4b	2007-10-06 05:21:59	ebooks/22978
23988352	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-03.mp3	2007-10-06 05:24:04	ebooks/22978
31531136	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-08.mp3	2007-10-06 05:24:05	ebooks/22978
26144896	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-09.mp3	2007-10-06 05:24:05	ebooks/22978
3396829	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-01.m4b	2007-10-06 05:21:58	ebooks/22978
28727424	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-11.mp3	2007-10-06 05:24:05	ebooks/22978
10312482	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-09.ogg	2007-10-06 05:24:19	ebooks/22978
1446992	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-11.spx	2007-10-06 05:24:29	ebooks/22978
2622320	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-10.m4b	2007-10-06 05:21:59	ebooks/22978
3447263	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-14.m4b	2007-10-06 05:21:59	ebooks/22978
30675072	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-12.mp3	2007-10-06 05:24:05	ebooks/22978
5040267	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-13.m4b	2007-10-06 05:21:59	ebooks/22978
31535232	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-13.mp3	2007-10-06 05:24:05	ebooks/22978
4597460	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-04.m4b	2007-10-06 05:21:59	ebooks/22978
21635200	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-14.mp3	2007-10-06 05:24:05	ebooks/22978
27795456	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-06.mp3	2007-10-06 05:24:05	ebooks/22978
47853	application/rdf+xml	http://www.gutenberg.org/ebooks/22978.rdf	2020-06-11 01:18:50.353987	ebooks/22978
10369657	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-07.ogg	2007-10-06 05:24:15	ebooks/22978
11302365	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-11.ogg	2007-10-06 05:24:21	ebooks/22978
22942	text/plain	http://www.gutenberg.org/files/22978/22978-readme.txt	2007-10-12 08:16:53	ebooks/22978
28737664	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-04.mp3	2007-10-06 05:24:04	ebooks/22978
21004416	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-01.mp3	2007-10-06 05:24:04	ebooks/22978
9041048	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-01.ogg	2007-10-06 05:24:06	ebooks/22978
1210278	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-03.spx	2007-10-06 05:24:27	ebooks/22978
1031965	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-02.spx	2007-10-06 05:24:27	ebooks/22978
11805230	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-04.ogg	2007-10-06 05:24:11	ebooks/22978
27121792	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-05.mp3	2007-10-06 05:24:05	ebooks/22978
11032522	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-06.ogg	2007-10-06 05:24:14	ebooks/22978
4169133	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-09.m4b	2007-10-06 05:21:59	ebooks/22978
1067258	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-01.spx	2007-10-06 05:24:26	ebooks/22978
1297384	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-09.spx	2007-10-06 05:24:28	ebooks/22978
8557871	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-14.ogg	2007-10-06 05:24:26	ebooks/22978
16470016	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-10.mp3	2007-10-06 05:24:05	ebooks/22978
5009866	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-08.m4b	2007-10-06 05:21:59	ebooks/22978
12508479	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-08.ogg	2007-10-06 05:24:17	ebooks/22978
1430253	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-04.spx	2007-10-06 05:24:27	ebooks/22978
12457467	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-13.ogg	2007-10-06 05:24:25	ebooks/22978
1388781	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-05.spx	2007-10-06 05:24:27	ebooks/22978
1342932	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-07.spx	2007-10-06 05:24:28	ebooks/22978
6552720	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-10.ogg	2007-10-06 05:24:20	ebooks/22978
1406730	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-06.spx	2007-10-06 05:24:28	ebooks/22978
12090689	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-12.ogg	2007-10-06 05:24:23	ebooks/22978
4333931	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-05.m4b	2007-10-06 05:21:59	ebooks/22978
20473984	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-02.mp3	2007-10-06 05:24:04	ebooks/22978
10030138	audio/ogg	http://www.gutenberg.org/files/22978/ogg/22978-03.ogg	2007-10-06 05:24:09	ebooks/22978
26216576	audio/mpeg	http://www.gutenberg.org/files/22978/mp3/22978-07.mp3	2007-10-06 05:24:05	ebooks/22978
1530281	audio/ogg	http://www.gutenberg.org/files/22978/spx/22978-12.spx	2007-10-06 05:24:29	ebooks/22978
4584494	audio/mp4	http://www.gutenberg.org/files/22978/m4b/22978-11.m4b	2007-10-06 05:21:59	ebooks/22978
1749421	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-01.ogg	2007-10-06 07:54:20	ebooks/22979
2452752	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-04.ogg	2007-10-06 07:54:21	ebooks/22979
843289	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-06.m4b	2007-10-06 07:52:12	ebooks/22979
5458046	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-08.mp3	2007-10-06 07:54:19	ebooks/22979
835437	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-11.m4b	2007-10-06 07:52:12	ebooks/22979
2304662	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-09.ogg	2007-10-06 07:54:23	ebooks/22979
7122773	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-05.mp3	2007-10-06 07:54:19	ebooks/22979
333524	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-04.spx	2007-10-06 07:54:27	ebooks/22979
1107688	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-05.m4b	2007-10-06 07:52:12	ebooks/22979
5401620	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-07.mp3	2007-10-06 07:54:19	ebooks/22979
6297724	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-03.mp3	2007-10-06 07:54:19	ebooks/22979
954398	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-18.m4b	2007-10-06 07:52:13	ebooks/22979
5246138	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-15.mp3	2007-10-06 07:54:19	ebooks/22979
325925	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-03.spx	2007-10-06 07:54:27	ebooks/22979
4698611	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-17.mp3	2007-10-06 07:54:20	ebooks/22979
6249237	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-16.mp3	2007-10-06 07:54:20	ebooks/22979
279250	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-06.spx	2007-10-06 07:54:28	ebooks/22979
5644040	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-10.mp3	2007-10-06 07:54:19	ebooks/22979
1002212	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-04.m4b	2007-10-06 07:52:12	ebooks/22979
5350629	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-11.mp3	2007-10-06 07:54:19	ebooks/22979
2401802	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-03.ogg	2007-10-06 07:54:21	ebooks/22979
6288118	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-12.mp3	2007-10-06 07:54:19	ebooks/22979
736658	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-17.m4b	2007-10-06 07:52:13	ebooks/22979
6418090	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-04.mp3	2007-10-06 07:54:19	ebooks/22979
2507541	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-02.ogg	2007-10-06 07:54:20	ebooks/22979
315412	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-09.spx	2007-10-06 07:54:28	ebooks/22979
5398281	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-13.mp3	2007-10-06 07:54:19	ebooks/22979
63133	application/rdf+xml	http://www.gutenberg.org/ebooks/22979.rdf	2020-06-11 01:18:50.466023	ebooks/22979
6139728	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-18.mp3	2007-10-06 07:54:20	ebooks/22979
284736	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-08.spx	2007-10-06 07:54:28	ebooks/22979
851196	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-08.m4b	2007-10-06 07:52:12	ebooks/22979
808887	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-14.m4b	2007-10-06 07:52:12	ebooks/22979
319523	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-18.spx	2007-10-06 07:54:29	ebooks/22979
279127	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-19.spx	2007-10-06 07:54:29	ebooks/22979
944251	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-09.m4b	2007-10-06 07:52:12	ebooks/22979
282082	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-13.spx	2007-10-06 07:54:29	ebooks/22979
330190	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-12.spx	2007-10-06 07:54:29	ebooks/22979
843458	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-13.m4b	2007-10-06 07:52:12	ebooks/22979
2045144	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-07.ogg	2007-10-06 07:54:22	ebooks/22979
28347	text/html	http://www.gutenberg.org/files/22979/22979-index.html	2007-10-12 06:05:51	ebooks/22979
981858	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-03.m4b	2007-10-06 07:52:12	ebooks/22979
2051138	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-13.ogg	2007-10-06 07:54:25	ebooks/22979
269358	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-14.spx	2007-10-06 07:54:29	ebooks/22979
279328	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-07.spx	2007-10-06 07:54:28	ebooks/22979
6037756	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-09.mp3	2007-10-06 07:54:19	ebooks/22979
2046958	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-06.ogg	2007-10-06 07:54:22	ebooks/22979
23289	text/plain	http://www.gutenberg.org/files/22979/22979-readme.txt	2007-10-12 06:06:10	ebooks/22979
2046455	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-19.ogg	2007-10-06 07:54:27	ebooks/22979
294002	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-10.spx	2007-10-06 07:54:28	ebooks/22979
6625816	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-02.mp3	2007-10-06 07:54:19	ebooks/22979
978934	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-12.m4b	2007-10-06 07:52:12	ebooks/22979
880741	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-10.m4b	2007-10-06 07:52:12	ebooks/22979
275083	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-15.spx	2007-10-06 07:54:29	ebooks/22979
242340	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-01.spx	2007-10-06 07:54:27	ebooks/22979
2030256	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-11.ogg	2007-10-06 07:54:24	ebooks/22979
5396605	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-06.mp3	2007-10-06 07:54:19	ebooks/22979
2322359	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-18.ogg	2007-10-06 07:54:27	ebooks/22979
977454	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-16.m4b	2007-10-06 07:52:13	ebooks/22979
840172	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-19.m4b	2007-10-06 07:52:13	ebooks/22979
343884	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-02.spx	2007-10-06 07:54:27	ebooks/22979
2710788	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-05.ogg	2007-10-06 07:54:22	ebooks/22979
844788	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-07.m4b	2007-10-06 07:52:12	ebooks/22979
4627147	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-01.mp3	2007-10-06 07:54:19	ebooks/22979
2390903	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-16.ogg	2007-10-06 07:54:26	ebooks/22979
1034013	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-02.m4b	2007-10-06 07:52:12	ebooks/22979
241122	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-17.spx	2007-10-06 07:54:29	ebooks/22979
365049	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-05.spx	2007-10-06 07:54:28	ebooks/22979
1968558	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-14.ogg	2007-10-06 07:54:25	ebooks/22979
5412488	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-19.mp3	2007-10-06 07:54:20	ebooks/22979
2151004	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-10.ogg	2007-10-06 07:54:24	ebooks/22979
721417	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-01.m4b	2007-10-06 07:52:12	ebooks/22979
1795781	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-17.ogg	2007-10-06 07:54:26	ebooks/22979
819600	audio/mp4	http://www.gutenberg.org/files/22979/m4b/22979-15.m4b	2007-10-06 07:52:13	ebooks/22979
5165473	audio/mpeg	http://www.gutenberg.org/files/22979/mp3/22979-14.mp3	2007-10-06 07:54:19	ebooks/22979
277726	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-11.spx	2007-10-06 07:54:28	ebooks/22979
1996188	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-15.ogg	2007-10-06 07:54:25	ebooks/22979
329759	audio/ogg	http://www.gutenberg.org/files/22979/spx/22979-16.spx	2007-10-06 07:54:29	ebooks/22979
2063680	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-08.ogg	2007-10-06 07:54:23	ebooks/22979
2373293	audio/ogg	http://www.gutenberg.org/files/22979/ogg/22979-12.ogg	2007-10-06 07:54:24	ebooks/22979
3748	image/jpeg	http://www.gutenberg.org/cache/epub/2298/pg2298.cover.small.jpg	2020-06-01 23:39:30.694057	ebooks/2298
598237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2298/2298-h/2298-h.htm	2010-10-24 13:36:40	ebooks/2298
19126892	application/zip	http://www.gutenberg.org/files/2298/2298-h.zip	2010-10-24 13:39:48	ebooks/2298
565666	text/plain	http://www.gutenberg.org/ebooks/2298.txt.utf-8	2020-06-01 23:39:14.144108	ebooks/2298
565694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2298/2298.txt	2010-10-24 12:40:06	ebooks/2298
994665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2298.kindle.noimages	2020-06-01 23:39:30.639065	ebooks/2298
10884155	application/epub+zip	http://www.gutenberg.org/ebooks/2298.epub.images	2020-06-01 23:39:22.846965	ebooks/2298
21361343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2298.kindle.images	2020-06-01 23:39:29.533076	ebooks/2298
201699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2298/2298.zip	2010-10-24 13:39:46	ebooks/2298
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/2298.rdf	2020-06-11 01:02:00.286183	ebooks/2298
236445	application/epub+zip	http://www.gutenberg.org/ebooks/2298.epub.noimages	2020-06-01 23:39:23.208985	ebooks/2298
13869	image/jpeg	http://www.gutenberg.org/cache/epub/2298/pg2298.cover.medium.jpg	2020-06-01 23:39:30.740064	ebooks/2298
23434	text/plain	http://www.gutenberg.org/files/22980/22980-readme.txt	2007-10-12 06:13:02	ebooks/22980
3152876	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-02.ogg	2007-10-06 05:26:34	ebooks/22980
1696183	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-24.m4b	2007-10-06 05:24:27	ebooks/22980
1933813	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-08.spx	2007-10-06 05:26:58	ebooks/22980
24787246	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-17.mp3	2007-10-06 05:26:33	ebooks/22980
12745006	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-02.mp3	2007-10-06 05:26:33	ebooks/22980
11632942	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-01.mp3	2007-10-06 05:26:33	ebooks/22980
33575214	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-08.mp3	2007-10-06 05:26:33	ebooks/22980
21440814	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-27.mp3	2007-10-06 05:26:33	ebooks/22980
21204322	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-10.mp3	2007-10-06 05:26:33	ebooks/22980
5136373	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-12.ogg	2007-10-06 05:26:42	ebooks/22980
2995009	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-24.ogg	2007-10-06 05:26:52	ebooks/22980
2941937	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-22.m4b	2007-10-06 05:24:27	ebooks/22980
1813478	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-07.spx	2007-10-06 05:26:57	ebooks/22980
342536	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-04.spx	2007-10-06 05:26:57	ebooks/22980
1460095	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-25.spx	2007-10-06 05:27:03	ebooks/22980
6750475	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-17.ogg	2007-10-06 05:26:47	ebooks/22980
14344494	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-20.mp3	2007-10-06 05:26:33	ebooks/22980
1108272	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-22.spx	2007-10-06 05:27:03	ebooks/22980
1372849	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-23.m4b	2007-10-06 05:24:27	ebooks/22980
3111912	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-03.ogg	2007-10-06 05:26:35	ebooks/22980
4297270	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-21.m4b	2007-10-06 05:24:27	ebooks/22980
4068902	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-18.ogg	2007-10-06 05:26:48	ebooks/22980
1451828	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-29.spx	2007-10-06 05:27:04	ebooks/22980
1287209	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-19.spx	2007-10-06 05:27:01	ebooks/22980
11740508	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-03.mp3	2007-10-06 05:26:33	ebooks/22980
1683839	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-04.ogg	2007-10-06 05:26:35	ebooks/22980
892736	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-18.spx	2007-10-06 05:27:01	ebooks/22980
1907209	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-26.m4b	2007-10-06 05:24:27	ebooks/22980
9276557	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-16.ogg	2007-10-06 05:26:46	ebooks/22980
1234087	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-10.spx	2007-10-06 05:26:58	ebooks/22980
666718	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-01.spx	2007-10-06 05:26:56	ebooks/22980
668848	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-03.spx	2007-10-06 05:26:56	ebooks/22980
7183678	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-11.ogg	2007-10-06 05:26:42	ebooks/22980
12044590	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-26.mp3	2007-10-06 05:26:33	ebooks/22980
3986103	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-29.m4b	2007-10-06 05:24:27	ebooks/22980
3823443	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-25.m4b	2007-10-06 05:24:27	ebooks/22980
19661102	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-12.mp3	2007-10-06 05:26:33	ebooks/22980
1017969	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-13.spx	2007-10-06 05:26:59	ebooks/22980
8057423	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-14.ogg	2007-10-06 05:26:44	ebooks/22980
15425838	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-18.mp3	2007-10-06 05:26:33	ebooks/22980
17193262	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-13.mp3	2007-10-06 05:26:33	ebooks/22980
27083054	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-11.mp3	2007-10-06 05:26:33	ebooks/22980
842614	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-09.spx	2007-10-06 05:26:58	ebooks/22980
1801934	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-03.m4b	2007-10-06 05:24:26	ebooks/22980
967146	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-04.m4b	2007-10-06 05:24:26	ebooks/22980
2299608	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-28.m4b	2007-10-06 05:24:27	ebooks/22980
1153040	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-12.spx	2007-10-06 05:26:59	ebooks/22980
1231076	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-27.spx	2007-10-06 05:27:04	ebooks/22980
4545574	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-13.ogg	2007-10-06 05:26:43	ebooks/22980
1436538	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-17.spx	2007-10-06 05:27:00	ebooks/22980
3868663	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-17.m4b	2007-10-06 05:24:26	ebooks/22980
29970734	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-14.mp3	2007-10-06 05:26:33	ebooks/22980
625706	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-24.spx	2007-10-06 05:27:03	ebooks/22980
6627409	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-29.ogg	2007-10-06 05:26:56	ebooks/22980
31656238	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-07.mp3	2007-10-06 05:26:33	ebooks/22980
3271601	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-26.ogg	2007-10-06 05:26:54	ebooks/22980
10836270	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-24.mp3	2007-10-06 05:26:33	ebooks/22980
791321	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-05.spx	2007-10-06 05:26:57	ebooks/22980
5786220	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-10.ogg	2007-10-06 05:26:41	ebooks/22980
93678	application/rdf+xml	http://www.gutenberg.org/ebooks/22980.rdf	2020-06-11 01:18:50.624984	ebooks/22980
2154456	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-05.m4b	2007-10-06 05:24:26	ebooks/22980
7929340	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-07.ogg	2007-10-06 05:26:38	ebooks/22980
3942780	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-28.ogg	2007-10-06 05:26:55	ebooks/22980
505045	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-23.spx	2007-10-06 05:27:03	ebooks/22980
14557486	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-28.mp3	2007-10-06 05:26:33	ebooks/22980
3868850	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-20.ogg	2007-10-06 05:26:49	ebooks/22980
6384193	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-06.ogg	2007-10-06 05:26:37	ebooks/22980
3428635	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-15.ogg	2007-10-06 05:26:45	ebooks/22980
2042277	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-15.m4b	2007-10-06 05:24:26	ebooks/22980
5157669	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-08.m4b	2007-10-06 05:24:26	ebooks/22980
2231550	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-09.m4b	2007-10-06 05:24:26	ebooks/22980
3413114	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-27.m4b	2007-10-06 05:24:27	ebooks/22980
4722528	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-14.m4b	2007-10-06 05:24:26	ebooks/22980
6019374	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-04.mp3	2007-10-06 05:26:33	ebooks/22980
1376941	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-06.spx	2007-10-06 05:26:57	ebooks/22980
3755411	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-05.ogg	2007-10-06 05:26:36	ebooks/22980
1574174	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-11.spx	2007-10-06 05:26:58	ebooks/22980
3742575	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-06.m4b	2007-10-06 05:24:26	ebooks/22980
2001546	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-02.m4b	2007-10-06 05:24:26	ebooks/22980
5130086	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-16.m4b	2007-10-06 05:24:26	ebooks/22980
22548782	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-19.mp3	2007-10-06 05:26:33	ebooks/22980
30968	text/html	http://www.gutenberg.org/files/22980/22980-index.html	2007-10-12 06:13:00	ebooks/22980
1913472	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-16.spx	2007-10-06 05:27:00	ebooks/22980
13713710	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-05.mp3	2007-10-06 05:26:33	ebooks/22980
5436503	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-22.ogg	2007-10-06 05:26:51	ebooks/22980
5538370	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-27.ogg	2007-10-06 05:26:54	ebooks/22980
2428419	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-18.m4b	2007-10-06 05:24:26	ebooks/22980
8849710	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-23.mp3	2007-10-06 05:26:33	ebooks/22980
2497170	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-23.ogg	2007-10-06 05:26:52	ebooks/22980
728737	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-02.spx	2007-10-06 05:26:56	ebooks/22980
686903	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-26.spx	2007-10-06 05:27:04	ebooks/22980
25262382	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-29.mp3	2007-10-06 05:26:33	ebooks/22980
1768952	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-01.m4b	2007-10-06 05:24:26	ebooks/22980
4222549	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-11.m4b	2007-10-06 05:24:26	ebooks/22980
14469422	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-09.mp3	2007-10-06 05:26:33	ebooks/22980
749077	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-15.spx	2007-10-06 05:27:00	ebooks/22980
3610238	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-09.ogg	2007-10-06 05:26:40	ebooks/22980
1725576	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-14.spx	2007-10-06 05:27:00	ebooks/22980
8900171	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-08.ogg	2007-10-06 05:26:39	ebooks/22980
3308244	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-10.m4b	2007-10-06 05:24:26	ebooks/22980
19345710	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-22.mp3	2007-10-06 05:26:33	ebooks/22980
3034256	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-01.ogg	2007-10-06 05:26:34	ebooks/22980
2637134	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-13.m4b	2007-10-06 05:24:26	ebooks/22980
6201372	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-25.ogg	2007-10-06 05:26:53	ebooks/22980
1581945	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-21.spx	2007-10-06 05:27:03	ebooks/22980
3097759	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-12.m4b	2007-10-06 05:24:26	ebooks/22980
33034542	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-16.mp3	2007-10-06 05:26:33	ebooks/22980
6220298	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-19.ogg	2007-10-06 05:26:49	ebooks/22980
2265380	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-20.m4b	2007-10-06 05:24:26	ebooks/22980
23687470	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-06.mp3	2007-10-06 05:26:33	ebooks/22980
5009312	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-07.m4b	2007-10-06 05:24:26	ebooks/22980
3521403	audio/mp4	http://www.gutenberg.org/files/22980/m4b/22980-19.m4b	2007-10-06 05:24:26	ebooks/22980
7528787	audio/ogg	http://www.gutenberg.org/files/22980/ogg/22980-21.ogg	2007-10-06 05:26:50	ebooks/22980
831932	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-28.spx	2007-10-06 05:27:04	ebooks/22980
12921134	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-15.mp3	2007-10-06 05:26:33	ebooks/22980
827654	audio/ogg	http://www.gutenberg.org/files/22980/spx/22980-20.spx	2007-10-06 05:27:01	ebooks/22980
25340206	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-25.mp3	2007-10-06 05:26:33	ebooks/22980
27689262	audio/mpeg	http://www.gutenberg.org/files/22980/mp3/22980-21.mp3	2007-10-06 05:26:33	ebooks/22980
5286388	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-06.ogg	2007-10-06 07:12:40	ebooks/22981
383255	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-11.ogg	2007-10-06 07:12:42	ebooks/22981
585462	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-09.m4b	2007-10-06 07:10:27	ebooks/22981
165419	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-11.m4b	2007-10-06 07:10:27	ebooks/22981
10469710	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-03.mp3	2007-10-06 07:12:34	ebooks/22981
1270983	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-18.m4b	2007-10-06 07:10:27	ebooks/22981
16169294	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-24.mp3	2007-10-06 07:12:35	ebooks/22981
12587342	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-21.mp3	2007-10-06 07:12:35	ebooks/22981
8141134	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-46.mp3	2007-10-06 07:12:35	ebooks/22981
3248462	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-43.mp3	2007-10-06 07:12:35	ebooks/22981
644707	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-29.m4b	2007-10-06 07:10:27	ebooks/22981
3844788	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-54.m4b	2007-10-06 07:10:28	ebooks/22981
2668878	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-44.mp3	2007-10-06 07:12:35	ebooks/22981
1994860	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-02.m4b	2007-10-06 07:10:27	ebooks/22981
5605994	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-45.ogg	2007-10-06 07:12:58	ebooks/22981
12644654	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-02.mp3	2007-10-06 07:12:34	ebooks/22981
11037006	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-51.mp3	2007-10-06 07:12:36	ebooks/22981
3807264	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-29.mp3	2007-10-06 07:12:35	ebooks/22981
1868452	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-57.m4b	2007-10-06 07:10:28	ebooks/22981
9300006	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-54.ogg	2007-10-06 07:13:04	ebooks/22981
1378782	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-04.m4b	2007-10-06 07:10:27	ebooks/22981
75411	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-56.spx	2007-10-06 07:13:15	ebooks/22981
4256078	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-17.mp3	2007-10-06 07:12:35	ebooks/22981
2610855	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-49.ogg	2007-10-06 07:13:00	ebooks/22981
469787	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-04.spx	2007-10-06 07:13:07	ebooks/22981
7634710	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-13.ogg	2007-10-06 07:12:44	ebooks/22981
251177	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-25.spx	2007-10-06 07:13:10	ebooks/22981
6714540	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-52.ogg	2007-10-06 07:13:02	ebooks/22981
85438	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-47.spx	2007-10-06 07:13:13	ebooks/22981
653919	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-16.m4b	2007-10-06 07:10:27	ebooks/22981
662245	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-27.spx	2007-10-06 07:13:11	ebooks/22981
693566	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-38.ogg	2007-10-06 07:12:56	ebooks/22981
792745	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-14.m4b	2007-10-06 07:10:27	ebooks/22981
1740307	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-51.m4b	2007-10-06 07:10:28	ebooks/22981
1404927	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-09.ogg	2007-10-06 07:12:41	ebooks/22981
8576376	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-23.mp3	2007-10-06 07:12:35	ebooks/22981
1732750	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-41.ogg	2007-10-06 07:12:57	ebooks/22981
244343	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-34.ogg	2007-10-06 07:12:54	ebooks/22981
10561863	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-28.mp3	2007-10-06 07:12:35	ebooks/22981
616750	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-34.mp3	2007-10-06 07:12:35	ebooks/22981
1784614	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-26.m4b	2007-10-06 07:10:27	ebooks/22981
1799419	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-38.mp3	2007-10-06 07:12:35	ebooks/22981
3131896	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-13.m4b	2007-10-06 07:10:27	ebooks/22981
731229	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-41.m4b	2007-10-06 07:10:28	ebooks/22981
3693388	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-09.mp3	2007-10-06 07:12:35	ebooks/22981
9868038	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-12.ogg	2007-10-06 07:12:43	ebooks/22981
307125	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-42.m4b	2007-10-06 07:10:28	ebooks/22981
635465	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-39.m4b	2007-10-06 07:10:28	ebooks/22981
192840	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-50.spx	2007-10-06 07:13:14	ebooks/22981
3147147	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-15.m4b	2007-10-06 07:10:27	ebooks/22981
4583758	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-41.mp3	2007-10-06 07:12:35	ebooks/22981
2775833	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-52.m4b	2007-10-06 07:10:28	ebooks/22981
2214420	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-33.mp3	2007-10-06 07:12:35	ebooks/22981
4034220	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-03.ogg	2007-10-06 07:12:38	ebooks/22981
2192021	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-06.m4b	2007-10-06 07:10:27	ebooks/22981
1319290	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-23.m4b	2007-10-06 07:10:27	ebooks/22981
5429216	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-31.ogg	2007-10-06 07:12:53	ebooks/22981
12452174	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-19.mp3	2007-10-06 07:12:35	ebooks/22981
305362	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-35.spx	2007-10-06 07:13:12	ebooks/22981
4608213	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-27.ogg	2007-10-06 07:12:51	ebooks/22981
24557902	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-54.mp3	2007-10-06 07:12:36	ebooks/22981
394114	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-53.spx	2007-10-06 07:13:14	ebooks/22981
550332	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-50.m4b	2007-10-06 07:10:28	ebooks/22981
516635	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-43.m4b	2007-10-06 07:10:28	ebooks/22981
14146236	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-06.mp3	2007-10-06 07:12:35	ebooks/22981
1937313	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-42.mp3	2007-10-06 07:12:35	ebooks/22981
424809	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-32.spx	2007-10-06 07:13:12	ebooks/22981
12534479	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-05.mp3	2007-10-06 07:12:35	ebooks/22981
556196	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-40.spx	2007-10-06 07:13:12	ebooks/22981
1192817	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-08.m4b	2007-10-06 07:10:27	ebooks/22981
2706565	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-53.ogg	2007-10-06 07:13:03	ebooks/22981
441775	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-23.spx	2007-10-06 07:13:10	ebooks/22981
142018	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-44.spx	2007-10-06 07:13:13	ebooks/22981
1319867	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-50.ogg	2007-10-06 07:13:01	ebooks/22981
8010062	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-32.mp3	2007-10-06 07:12:35	ebooks/22981
826089	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-30.m4b	2007-10-06 07:10:27	ebooks/22981
353466	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-33.m4b	2007-10-06 07:10:27	ebooks/22981
15192366	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-07.mp3	2007-10-06 07:12:35	ebooks/22981
3488392	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-50.mp3	2007-10-06 07:12:36	ebooks/22981
844744	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-33.ogg	2007-10-06 07:12:54	ebooks/22981
854110	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-24.spx	2007-10-06 07:13:10	ebooks/22981
644954	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-57.spx	2007-10-06 07:13:15	ebooks/22981
96207	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-38.spx	2007-10-06 07:13:12	ebooks/22981
1308827	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-54.spx	2007-10-06 07:13:15	ebooks/22981
2817869	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-22.ogg	2007-10-06 07:12:48	ebooks/22981
732965	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-25.m4b	2007-10-06 07:10:27	ebooks/22981
993443	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-10.m4b	2007-10-06 07:10:27	ebooks/22981
820045	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-07.spx	2007-10-06 07:13:07	ebooks/22981
4101014	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-51.ogg	2007-10-06 07:13:01	ebooks/22981
1962751	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-05.m4b	2007-10-06 07:10:27	ebooks/22981
444037	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-46.spx	2007-10-06 07:13:13	ebooks/22981
8472389	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-48.ogg	2007-10-06 07:13:00	ebooks/22981
1202370	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-43.ogg	2007-10-06 07:12:57	ebooks/22981
1666802	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-03.m4b	2007-10-06 07:10:27	ebooks/22981
6194254	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-20.mp3	2007-10-06 07:12:35	ebooks/22981
10420590	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-01.ogg	2007-10-06 07:12:37	ebooks/22981
6242574	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-24.ogg	2007-10-06 07:12:50	ebooks/22981
7416142	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-22.mp3	2007-10-06 07:12:35	ebooks/22981
1488581	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-39.ogg	2007-10-06 07:12:56	ebooks/22981
6561562	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-49.mp3	2007-10-06 07:12:36	ebooks/22981
2359969	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-20.ogg	2007-10-06 07:12:47	ebooks/22981
30449	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-34.spx	2007-10-06 07:13:12	ebooks/22981
5192014	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-30.mp3	2007-10-06 07:12:35	ebooks/22981
317144	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-55.spx	2007-10-06 07:13:15	ebooks/22981
1592497	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-47.mp3	2007-10-06 07:12:35	ebooks/22981
672732	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-19.spx	2007-10-06 07:13:09	ebooks/22981
291607	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-38.m4b	2007-10-06 07:10:28	ebooks/22981
280589	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-30.spx	2007-10-06 07:13:11	ebooks/22981
333455	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-20.spx	2007-10-06 07:13:09	ebooks/22981
1162857	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-22.m4b	2007-10-06 07:10:27	ebooks/22981
1962637	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-21.m4b	2007-10-06 07:10:27	ebooks/22981
427053	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-44.m4b	2007-10-06 07:10:28	ebooks/22981
2372664	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-45.m4b	2007-10-06 07:10:28	ebooks/22981
2147677	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-55.ogg	2007-10-06 07:13:05	ebooks/22981
14429695	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-31.mp3	2007-10-06 07:12:35	ebooks/22981
22708558	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-48.mp3	2007-10-06 07:12:36	ebooks/22981
15067470	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-45.mp3	2007-10-06 07:12:35	ebooks/22981
401330	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-22.spx	2007-10-06 07:13:10	ebooks/22981
4435856	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-01.m4b	2007-10-06 07:10:27	ebooks/22981
4131150	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-16.mp3	2007-10-06 07:12:35	ebooks/22981
179791	application/rdf+xml	http://www.gutenberg.org/ebooks/22981.rdf	2020-06-11 01:18:50.942994	ebooks/22981
4337210	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-26.ogg	2007-10-06 07:12:50	ebooks/22981
25710894	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-12.mp3	2007-10-06 07:12:35	ebooks/22981
4803927	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-02.ogg	2007-10-06 07:12:38	ebooks/22981
1767178	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-25.ogg	2007-10-06 07:12:50	ebooks/22981
1618272	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-17.ogg	2007-10-06 07:12:46	ebooks/22981
1481868	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-29.ogg	2007-10-06 07:12:52	ebooks/22981
5730464	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-07.ogg	2007-10-06 07:12:41	ebooks/22981
724632	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-42.ogg	2007-10-06 07:12:57	ebooks/22981
828257	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-45.spx	2007-10-06 07:13:13	ebooks/22981
917834	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-55.m4b	2007-10-06 07:10:28	ebooks/22981
1218737	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-48.spx	2007-10-06 07:13:13	ebooks/22981
567411	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-03.spx	2007-10-06 07:13:07	ebooks/22981
185753	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-29.spx	2007-10-06 07:13:11	ebooks/22981
3747448	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-14.mp3	2007-10-06 07:12:35	ebooks/22981
2249307	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-31.m4b	2007-10-06 07:10:27	ebooks/22981
344965	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-37.m4b	2007-10-06 07:10:28	ebooks/22981
727692	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-06.spx	2007-10-06 07:13:07	ebooks/22981
2879709	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-08.ogg	2007-10-06 07:12:41	ebooks/22981
626705	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-36.spx	2007-10-06 07:13:12	ebooks/22981
673920	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-05.spx	2007-10-06 07:13:07	ebooks/22981
602276	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-47.ogg	2007-10-06 07:12:59	ebooks/22981
4795157	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-21.ogg	2007-10-06 07:12:48	ebooks/22981
828304	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-37.ogg	2007-10-06 07:12:56	ebooks/22981
7549230	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-08.mp3	2007-10-06 07:12:35	ebooks/22981
222500	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-17.spx	2007-10-06 07:13:09	ebooks/22981
674625	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-17.m4b	2007-10-06 07:10:27	ebooks/22981
20099572	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-13.mp3	2007-10-06 07:12:35	ebooks/22981
20080974	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-15.mp3	2007-10-06 07:12:35	ebooks/22981
11829582	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-57.mp3	2007-10-06 07:12:36	ebooks/22981
3167030	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-23.ogg	2007-10-06 07:12:49	ebooks/22981
1001763	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-11.mp3	2007-10-06 07:12:35	ebooks/22981
3845770	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-40.ogg	2007-10-06 07:12:56	ebooks/22981
118028	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-33.spx	2007-10-06 07:13:12	ebooks/22981
3977550	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-39.mp3	2007-10-06 07:12:35	ebooks/22981
2996984	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-46.ogg	2007-10-06 07:12:59	ebooks/22981
969579	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-20.m4b	2007-10-06 07:10:27	ebooks/22981
1968530	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-19.m4b	2007-10-06 07:10:27	ebooks/22981
611493	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-51.spx	2007-10-06 07:13:14	ebooks/22981
10245538	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-40.mp3	2007-10-06 07:12:35	ebooks/22981
4656614	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-25.mp3	2007-10-06 07:12:35	ebooks/22981
2170849	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-35.ogg	2007-10-06 07:12:55	ebooks/22981
4033648	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-12.m4b	2007-10-06 07:10:27	ebooks/22981
3099469	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-18.ogg	2007-10-06 07:12:46	ebooks/22981
215553	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-39.spx	2007-10-06 07:13:12	ebooks/22981
175405	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-43.spx	2007-10-06 07:13:13	ebooks/22981
2388515	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-07.m4b	2007-10-06 07:10:27	ebooks/22981
254740	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-47.m4b	2007-10-06 07:10:28	ebooks/22981
8704302	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-04.mp3	2007-10-06 07:12:35	ebooks/22981
338328	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-10.spx	2007-10-06 07:13:08	ebooks/22981
5675342	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-35.mp3	2007-10-06 07:12:35	ebooks/22981
349140	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-49.spx	2007-10-06 07:13:14	ebooks/22981
3579935	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-48.m4b	2007-10-06 07:10:28	ebooks/22981
672323	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-21.spx	2007-10-06 07:13:10	ebooks/22981
7153476	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-53.mp3	2007-10-06 07:12:36	ebooks/22981
182806	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-14.spx	2007-10-06 07:13:09	ebooks/22981
903900	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-35.m4b	2007-10-06 07:10:27	ebooks/22981
1946149	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-30.ogg	2007-10-06 07:12:52	ebooks/22981
8136542	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-18.mp3	2007-10-06 07:12:35	ebooks/22981
12183886	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-27.mp3	2007-10-06 07:12:35	ebooks/22981
3122151	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-32.ogg	2007-10-06 07:12:53	ebooks/22981
1286199	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-46.m4b	2007-10-06 07:10:28	ebooks/22981
220209	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-16.spx	2007-10-06 07:13:09	ebooks/22981
1570908	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-16.ogg	2007-10-06 07:12:46	ebooks/22981
4726539	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-05.ogg	2007-10-06 07:12:39	ebooks/22981
2115918	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-37.mp3	2007-10-06 07:12:35	ebooks/22981
4729582	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-19.ogg	2007-10-06 07:12:47	ebooks/22981
25835	text/plain	http://www.gutenberg.org/files/22981/22981-readme.txt	2007-10-12 06:52:33	ebooks/22981
17693006	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-52.mp3	2007-10-06 07:12:36	ebooks/22981
592481	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-26.spx	2007-10-06 07:13:10	ebooks/22981
1376116	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-12.spx	2007-10-06 07:13:08	ebooks/22981
1033745	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-49.m4b	2007-10-06 07:10:28	ebooks/22981
7612928	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-15.ogg	2007-10-06 07:12:45	ebooks/22981
543945	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-56.ogg	2007-10-06 07:13:06	ebooks/22981
1826902	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-36.m4b	2007-10-06 07:10:27	ebooks/22981
1593382	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-40.m4b	2007-10-06 07:10:28	ebooks/22981
1120520	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-53.m4b	2007-10-06 07:10:28	ebooks/22981
11194702	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-26.mp3	2007-10-06 07:12:35	ebooks/22981
5787982	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-55.mp3	2007-10-06 07:12:36	ebooks/22981
195741	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-09.spx	2007-10-06 07:13:08	ebooks/22981
965804	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-52.spx	2007-10-06 07:13:14	ebooks/22981
679976	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-02.spx	2007-10-06 07:13:07	ebooks/22981
40320	text/html	http://www.gutenberg.org/files/22981/22981-index.html	2007-10-12 06:52:32	ebooks/22981
4024095	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-28.ogg	2007-10-06 07:12:52	ebooks/22981
1648012	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-28.m4b	2007-10-06 07:10:27	ebooks/22981
4424502	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-36.ogg	2007-10-06 07:12:55	ebooks/22981
235220	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-56.m4b	2007-10-06 07:10:28	ebooks/22981
396508	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-08.spx	2007-10-06 07:13:08	ebooks/22981
2427296	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-10.ogg	2007-10-06 07:12:42	ebooks/22981
11704602	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-36.mp3	2007-10-06 07:12:35	ebooks/22981
441906	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-18.spx	2007-10-06 07:13:09	ebooks/22981
106585	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-34.m4b	2007-10-06 07:10:27	ebooks/22981
241637	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-41.spx	2007-10-06 07:13:13	ebooks/22981
4400172	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-57.ogg	2007-10-06 07:13:06	ebooks/22981
1910287	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-27.m4b	2007-10-06 07:10:27	ebooks/22981
565263	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-28.spx	2007-10-06 07:13:11	ebooks/22981
1438030	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-56.mp3	2007-10-06 07:12:36	ebooks/22981
1274574	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-32.m4b	2007-10-06 07:10:27	ebooks/22981
1467053	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-01.spx	2007-10-06 07:13:06	ebooks/22981
52848	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-11.spx	2007-10-06 07:13:08	ebooks/22981
1459877	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-14.ogg	2007-10-06 07:12:44	ebooks/22981
1084109	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-15.spx	2007-10-06 07:13:09	ebooks/22981
1001384	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-44.ogg	2007-10-06 07:12:57	ebooks/22981
28232014	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-01.mp3	2007-10-06 07:12:34	ebooks/22981
1080631	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-13.spx	2007-10-06 07:13:08	ebooks/22981
2570439	audio/mp4	http://www.gutenberg.org/files/22981/m4b/22981-24.m4b	2007-10-06 07:10:27	ebooks/22981
111371	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-37.spx	2007-10-06 07:13:12	ebooks/22981
102182	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-42.spx	2007-10-06 07:13:13	ebooks/22981
3327305	audio/ogg	http://www.gutenberg.org/files/22981/ogg/22981-04.ogg	2007-10-06 07:12:39	ebooks/22981
769018	audio/ogg	http://www.gutenberg.org/files/22981/spx/22981-31.spx	2007-10-06 07:13:11	ebooks/22981
6287694	audio/mpeg	http://www.gutenberg.org/files/22981/mp3/22981-10.mp3	2007-10-06 07:12:35	ebooks/22981
58923182	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-01.mp3	2007-10-10 05:29:00	ebooks/22982
10084676	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-01.m4b	2007-10-10 05:28:54	ebooks/22982
17381678	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-05.mp3	2007-10-10 05:29:01	ebooks/22982
25461070	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-04.mp3	2007-10-10 05:29:01	ebooks/22982
1550681	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-02.spx	2007-10-10 05:29:14	ebooks/22982
5172270	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-03.m4b	2007-10-10 05:28:54	ebooks/22982
4669189	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-07.m4b	2007-10-10 05:28:55	ebooks/22982
27609422	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-07.mp3	2007-10-10 05:29:01	ebooks/22982
28821710	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-02.mp3	2007-10-10 05:29:00	ebooks/22982
1632660	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-03.spx	2007-10-10 05:29:15	ebooks/22982
3035697	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-05.m4b	2007-10-10 05:28:54	ebooks/22982
26554702	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-06.mp3	2007-10-10 05:29:01	ebooks/22982
1387131	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-04.spx	2007-10-10 05:29:15	ebooks/22982
30150990	audio/mpeg	http://www.gutenberg.org/files/22982/mp3/22982-03.mp3	2007-10-10 05:29:00	ebooks/22982
9313220	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-04.ogg	2007-10-10 05:29:09	ebooks/22982
4878341	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-02.m4b	2007-10-10 05:28:54	ebooks/22982
22760	text/plain	http://www.gutenberg.org/files/22982/22982-readme.txt	2007-10-12 06:57:09	ebooks/22982
952136	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-05.spx	2007-10-10 05:29:15	ebooks/22982
24846	text/html	http://www.gutenberg.org/files/22982/22982-index.html	2007-10-12 06:57:05	ebooks/22982
9967845	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-07.ogg	2007-10-10 05:29:14	ebooks/22982
4619708	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-06.m4b	2007-10-10 05:28:54	ebooks/22982
6395028	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-05.ogg	2007-10-10 05:29:10	ebooks/22982
4417900	audio/mp4	http://www.gutenberg.org/files/22982/m4b/22982-04.m4b	2007-10-10 05:28:54	ebooks/22982
21965845	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-01.ogg	2007-10-10 05:29:04	ebooks/22982
10836653	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-02.ogg	2007-10-10 05:29:06	ebooks/22982
1446147	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-06.spx	2007-10-10 05:29:16	ebooks/22982
1493516	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-07.spx	2007-10-10 05:29:16	ebooks/22982
9535399	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-06.ogg	2007-10-10 05:29:12	ebooks/22982
11128261	audio/ogg	http://www.gutenberg.org/files/22982/ogg/22982-03.ogg	2007-10-10 05:29:08	ebooks/22982
3188178	audio/ogg	http://www.gutenberg.org/files/22982/spx/22982-01.spx	2007-10-10 05:29:14	ebooks/22982
27024	application/rdf+xml	http://www.gutenberg.org/ebooks/22982.rdf	2020-06-11 01:18:50.990981	ebooks/22982
6997345	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-01.ogg	2007-10-10 05:30:33	ebooks/22983
4978222	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-07.ogg	2007-10-10 05:30:39	ebooks/22983
749184	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-04.spx	2007-10-10 05:30:43	ebooks/22983
5318451	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-08.ogg	2007-10-10 05:30:40	ebooks/22983
11418937	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-11.mp3	2007-10-10 05:30:32	ebooks/22983
2185641	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-08.m4b	2007-10-10 05:30:26	ebooks/22983
1483649	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-05.m4b	2007-10-10 05:30:26	ebooks/22983
10419178	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-10.mp3	2007-10-10 05:30:32	ebooks/22983
12013275	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-03.mp3	2007-10-10 05:30:32	ebooks/22983
27367005	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-06.mp3	2007-10-10 05:30:32	ebooks/22983
13755746	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-08.mp3	2007-10-10 05:30:32	ebooks/22983
4366145	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-06.m4b	2007-10-10 05:30:26	ebooks/22983
1649203	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-10.m4b	2007-10-10 05:30:26	ebooks/22983
10652737	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-06.ogg	2007-10-10 05:30:38	ebooks/22983
17967103	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-01.mp3	2007-10-10 05:30:32	ebooks/22983
3661488	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-05.ogg	2007-10-10 05:30:37	ebooks/22983
672795	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-03.spx	2007-10-10 05:30:43	ebooks/22983
569903	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-10.spx	2007-10-10 05:30:44	ebooks/22983
6003232	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-02.ogg	2007-10-10 05:30:34	ebooks/22983
4670845	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-03.ogg	2007-10-10 05:30:35	ebooks/22983
722741	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-07.spx	2007-10-10 05:30:44	ebooks/22983
521629	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-05.spx	2007-10-10 05:30:43	ebooks/22983
22813	text/plain	http://www.gutenberg.org/files/22983/22983-readme.txt	2007-10-12 07:00:52	ebooks/22983
13681350	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-04.mp3	2007-10-10 05:30:32	ebooks/22983
25892	text/html	http://www.gutenberg.org/files/22983/22983-index.html	2007-10-12 07:00:48	ebooks/22983
3927583	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-10.ogg	2007-10-10 05:30:41	ebooks/22983
1003913	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-01.spx	2007-10-10 05:30:42	ebooks/22983
12720462	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-09.mp3	2007-10-10 05:30:32	ebooks/22983
2045393	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-07.m4b	2007-10-10 05:30:26	ebooks/22983
2176509	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-04.m4b	2007-10-10 05:30:26	ebooks/22983
39721	application/rdf+xml	http://www.gutenberg.org/ebooks/22983.rdf	2020-06-11 01:18:51.057984	ebooks/22983
627040	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-11.spx	2007-10-10 05:30:45	ebooks/22983
2851699	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-01.m4b	2007-10-10 05:30:26	ebooks/22983
4980377	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-09.ogg	2007-10-10 05:30:41	ebooks/22983
773866	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-08.spx	2007-10-10 05:30:44	ebooks/22983
1911826	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-03.m4b	2007-10-10 05:30:26	ebooks/22983
2421676	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-02.m4b	2007-10-10 05:30:26	ebooks/22983
5327214	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-04.ogg	2007-10-10 05:30:36	ebooks/22983
12907707	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-07.mp3	2007-10-10 05:30:32	ebooks/22983
2019073	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-09.m4b	2007-10-10 05:30:26	ebooks/22983
839093	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-02.spx	2007-10-10 05:30:42	ebooks/22983
1543014	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-06.spx	2007-10-10 05:30:43	ebooks/22983
720166	audio/ogg	http://www.gutenberg.org/files/22983/spx/22983-09.spx	2007-10-10 05:30:44	ebooks/22983
15259146	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-02.mp3	2007-10-10 05:30:32	ebooks/22983
1797223	audio/mp4	http://www.gutenberg.org/files/22983/m4b/22983-11.m4b	2007-10-10 05:30:26	ebooks/22983
9393088	audio/mpeg	http://www.gutenberg.org/files/22983/mp3/22983-05.mp3	2007-10-10 05:30:32	ebooks/22983
4372340	audio/ogg	http://www.gutenberg.org/files/22983/ogg/22983-11.ogg	2007-10-10 05:30:42	ebooks/22983
3588664	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-14.ogg	2007-10-10 05:34:48	ebooks/22984
3164163	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-02.m4b	2007-10-10 05:34:27	ebooks/22984
23400792	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-05.mp3	2007-10-10 05:34:34	ebooks/22984
911857	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-04.spx	2007-10-10 05:34:53	ebooks/22984
12275840	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-14.mp3	2007-10-10 05:34:34	ebooks/22984
2113427	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-10.m4b	2007-10-10 05:34:27	ebooks/22984
4191607	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-13.m4b	2007-10-10 05:34:28	ebooks/22984
896928	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-11.spx	2007-10-10 05:34:54	ebooks/22984
895008	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-01.spx	2007-10-10 05:34:52	ebooks/22984
1186666	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-08.spx	2007-10-10 05:34:54	ebooks/22984
1194915	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-15.spx	2007-10-10 05:34:55	ebooks/22984
6435977	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-16.ogg	2007-10-10 05:34:51	ebooks/22984
7526682	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-17.ogg	2007-10-10 05:34:52	ebooks/22984
17135503	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-01.mp3	2007-10-10 05:34:34	ebooks/22984
4826701	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-08.m4b	2007-10-10 05:34:27	ebooks/22984
1198177	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-03.spx	2007-10-10 05:34:53	ebooks/22984
8360053	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-12.mp3	2007-10-10 05:34:34	ebooks/22984
1160161	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-09.m4b	2007-10-10 05:34:27	ebooks/22984
18821464	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-13.mp3	2007-10-10 05:34:34	ebooks/22984
6267274	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-11.ogg	2007-10-10 05:34:46	ebooks/22984
3875979	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-03.m4b	2007-10-10 05:34:27	ebooks/22984
8328421	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-15.ogg	2007-10-10 05:34:50	ebooks/22984
2417933	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-09.ogg	2007-10-10 05:34:44	ebooks/22984
660229	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-10.spx	2007-10-10 05:34:54	ebooks/22984
5233451	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-05.m4b	2007-10-10 05:34:27	ebooks/22984
24369	text/plain	http://www.gutenberg.org/files/22984/22984-readme.txt	2007-10-12 07:13:01	ebooks/22984
642502	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-06.spx	2007-10-10 05:34:54	ebooks/22984
1782964	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-12.m4b	2007-10-10 05:34:27	ebooks/22984
20678137	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-02.mp3	2007-10-10 05:34:34	ebooks/22984
2888763	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-04.m4b	2007-10-10 05:34:27	ebooks/22984
420825	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-09.spx	2007-10-10 05:34:54	ebooks/22984
429464	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-12.spx	2007-10-10 05:34:55	ebooks/22984
9545137	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-03.ogg	2007-10-10 05:34:38	ebooks/22984
9064162	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-05.ogg	2007-10-10 05:34:41	ebooks/22984
6631756	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-01.ogg	2007-10-10 05:34:35	ebooks/22984
3452370	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-15.m4b	2007-10-10 05:34:28	ebooks/22984
2566608	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-12.ogg	2007-10-10 05:34:47	ebooks/22984
28766981	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-08.mp3	2007-10-10 05:34:34	ebooks/22984
13124351	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-06.mp3	2007-10-10 05:34:34	ebooks/22984
2627933	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-11.m4b	2007-10-10 05:34:27	ebooks/22984
24514688	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-03.mp3	2007-10-10 05:34:34	ebooks/22984
7281924	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-13.ogg	2007-10-10 05:34:48	ebooks/22984
8575334	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-08.ogg	2007-10-10 05:34:44	ebooks/22984
19780370	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-17.mp3	2007-10-10 05:34:34	ebooks/22984
647780	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-14.spx	2007-10-10 05:34:55	ebooks/22984
16973576	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-11.mp3	2007-10-10 05:34:34	ebooks/22984
22083712	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-15.mp3	2007-10-10 05:34:34	ebooks/22984
58319	application/rdf+xml	http://www.gutenberg.org/ebooks/22984.rdf	2020-06-11 01:18:51.155978	ebooks/22984
1218290	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-05.spx	2007-10-10 05:34:53	ebooks/22984
28946	text/html	http://www.gutenberg.org/files/22984/22984-index.html	2007-10-12 07:13:00	ebooks/22984
7500980	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-09.mp3	2007-10-10 05:34:34	ebooks/22984
991189	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-13.spx	2007-10-10 05:34:55	ebooks/22984
2870937	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-06.m4b	2007-10-10 05:34:27	ebooks/22984
994218	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-02.spx	2007-10-10 05:34:52	ebooks/22984
13125760	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-10.mp3	2007-10-10 05:34:34	ebooks/22984
16241959	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-16.mp3	2007-10-10 05:34:34	ebooks/22984
3451392	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-16.m4b	2007-10-10 05:34:28	ebooks/22984
6369024	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-07.ogg	2007-10-10 05:34:42	ebooks/22984
970974	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-17.spx	2007-10-10 05:34:56	ebooks/22984
1854011	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-14.m4b	2007-10-10 05:34:28	ebooks/22984
2657259	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-07.m4b	2007-10-10 05:34:27	ebooks/22984
18254856	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-04.mp3	2007-10-10 05:34:34	ebooks/22984
882933	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-07.spx	2007-10-10 05:34:54	ebooks/22984
4983583	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-10.ogg	2007-10-10 05:34:45	ebooks/22984
4820887	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-06.ogg	2007-10-10 05:34:41	ebooks/22984
7173348	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-04.ogg	2007-10-10 05:34:39	ebooks/22984
7684530	audio/ogg	http://www.gutenberg.org/files/22984/ogg/22984-02.ogg	2007-10-10 05:34:36	ebooks/22984
4154055	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-17.m4b	2007-10-10 05:34:28	ebooks/22984
883911	audio/ogg	http://www.gutenberg.org/files/22984/spx/22984-16.spx	2007-10-10 05:34:55	ebooks/22984
16837538	audio/mpeg	http://www.gutenberg.org/files/22984/mp3/22984-07.mp3	2007-10-10 05:34:34	ebooks/22984
3614714	audio/mp4	http://www.gutenberg.org/files/22984/m4b/22984-01.m4b	2007-10-10 05:34:27	ebooks/22984
4126017	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-07.ogg	2007-10-10 05:27:14	ebooks/22985
2360176	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-08.ogg	2007-10-10 05:27:14	ebooks/22985
10807630	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-03.mp3	2007-10-10 05:27:08	ebooks/22985
3151877	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-10.m4b	2007-10-10 05:27:02	ebooks/22985
631823	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-04.spx	2007-10-10 05:27:19	ebooks/22985
3000430	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-12.ogg	2007-10-10 05:27:16	ebooks/22985
10403841	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-11.mp3	2007-10-10 05:27:08	ebooks/22985
13435370	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-10.mp3	2007-10-10 05:27:08	ebooks/22985
11200846	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-02.mp3	2007-10-10 05:27:08	ebooks/22985
11698478	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-07.mp3	2007-10-10 05:27:08	ebooks/22985
423755	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-12.spx	2007-10-10 05:27:20	ebooks/22985
11583822	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-04.mp3	2007-10-10 05:27:08	ebooks/22985
2420060	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-05.m4b	2007-10-10 05:27:02	ebooks/22985
3555800	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-04.ogg	2007-10-10 05:27:11	ebooks/22985
2397463	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-09.ogg	2007-10-10 05:27:14	ebooks/22985
1845768	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-04.m4b	2007-10-10 05:27:02	ebooks/22985
1036773	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-06.spx	2007-10-10 05:27:19	ebooks/22985
17218737	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-13.mp3	2007-10-10 05:27:08	ebooks/22985
15233358	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-05.mp3	2007-10-10 05:27:08	ebooks/22985
474482	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-14.spx	2007-10-10 05:27:21	ebooks/22985
329608	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-01.spx	2007-10-10 05:27:18	ebooks/22985
6097697	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-05.ogg	2007-10-10 05:27:12	ebooks/22985
613987	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-02.spx	2007-10-10 05:27:18	ebooks/22985
991416	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-13.spx	2007-10-10 05:27:21	ebooks/22985
1812309	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-02.m4b	2007-10-10 05:27:02	ebooks/22985
7854414	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-12.mp3	2007-10-10 05:27:08	ebooks/22985
353380	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-09.spx	2007-10-10 05:27:20	ebooks/22985
1804752	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-07.m4b	2007-10-10 05:27:02	ebooks/22985
6670356	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-06.ogg	2007-10-10 05:27:13	ebooks/22985
3966604	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-13.m4b	2007-10-10 05:27:02	ebooks/22985
1723397	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-03.m4b	2007-10-10 05:27:02	ebooks/22985
578595	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-03.spx	2007-10-10 05:27:18	ebooks/22985
4996741	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-10.ogg	2007-10-10 05:27:15	ebooks/22985
18119439	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-06.mp3	2007-10-10 05:27:08	ebooks/22985
1043350	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-01.m4b	2007-10-10 05:27:02	ebooks/22985
6777312	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-01.mp3	2007-10-10 05:27:08	ebooks/22985
4224892	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-06.m4b	2007-10-10 05:27:02	ebooks/22985
9887733	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-14.mp3	2007-10-10 05:27:08	ebooks/22985
4806067	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-02.ogg	2007-10-10 05:27:10	ebooks/22985
1498389	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-08.m4b	2007-10-10 05:27:02	ebooks/22985
760963	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-10.spx	2007-10-10 05:27:20	ebooks/22985
6428084	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-13.ogg	2007-10-10 05:27:17	ebooks/22985
4219969	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-03.ogg	2007-10-10 05:27:10	ebooks/22985
24203	text/plain	http://www.gutenberg.org/files/22985/22985-readme.txt	2007-10-12 07:18:52	ebooks/22985
6840526	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-09.mp3	2007-10-10 05:27:08	ebooks/22985
832853	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-05.spx	2007-10-10 05:27:19	ebooks/22985
48773	application/rdf+xml	http://www.gutenberg.org/ebooks/22985.rdf	2020-06-11 01:18:51.237982	ebooks/22985
1235963	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-12.m4b	2007-10-10 05:27:02	ebooks/22985
1182327	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-09.m4b	2007-10-10 05:27:02	ebooks/22985
2348921	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-11.m4b	2007-10-10 05:27:02	ebooks/22985
28050	text/html	http://www.gutenberg.org/files/22985/22985-index.html	2007-10-12 07:18:51	ebooks/22985
6408222	audio/mpeg	http://www.gutenberg.org/files/22985/mp3/22985-08.mp3	2007-10-10 05:27:08	ebooks/22985
3683712	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-11.ogg	2007-10-10 05:27:16	ebooks/22985
1524308	audio/mp4	http://www.gutenberg.org/files/22985/m4b/22985-14.m4b	2007-10-10 05:27:02	ebooks/22985
621160	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-07.spx	2007-10-10 05:27:20	ebooks/22985
2485369	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-01.ogg	2007-10-10 05:27:09	ebooks/22985
3571970	audio/ogg	http://www.gutenberg.org/files/22985/ogg/22985-14.ogg	2007-10-10 05:27:18	ebooks/22985
547602	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-11.spx	2007-10-10 05:27:20	ebooks/22985
365709	audio/ogg	http://www.gutenberg.org/files/22985/spx/22985-08.spx	2007-10-10 05:27:20	ebooks/22985
13944058	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-02.mp3	2007-10-10 05:26:11	ebooks/22986
6372950	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-07.ogg	2007-10-10 05:26:18	ebooks/22986
30564	application/rdf+xml	http://www.gutenberg.org/ebooks/22986.rdf	2020-06-11 01:18:51.291973	ebooks/22986
3466257	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-06.m4b	2007-10-10 05:26:05	ebooks/22986
16322766	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-07.mp3	2007-10-10 05:26:11	ebooks/22986
716899	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-08.spx	2007-10-10 05:26:20	ebooks/22986
21395662	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-06.mp3	2007-10-10 05:26:11	ebooks/22986
3609942	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-03.m4b	2007-10-10 05:26:04	ebooks/22986
2744553	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-05.m4b	2007-10-10 05:26:05	ebooks/22986
946261	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-03.spx	2007-10-10 05:26:19	ebooks/22986
1162973	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-06.spx	2007-10-10 05:26:20	ebooks/22986
841578	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-05.spx	2007-10-10 05:26:20	ebooks/22986
935329	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-04.spx	2007-10-10 05:26:19	ebooks/22986
3008811	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-01.m4b	2007-10-10 05:26:04	ebooks/22986
872976	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-07.spx	2007-10-10 05:26:20	ebooks/22986
5441380	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-05.ogg	2007-10-10 05:26:15	ebooks/22986
779262	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-02.spx	2007-10-10 05:26:19	ebooks/22986
14477374	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-08.mp3	2007-10-10 05:26:11	ebooks/22986
6362959	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-03.ogg	2007-10-10 05:26:14	ebooks/22986
17478289	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-04.mp3	2007-10-10 05:26:11	ebooks/22986
784316	audio/ogg	http://www.gutenberg.org/files/22986/spx/22986-01.spx	2007-10-10 05:26:19	ebooks/22986
23626	text/plain	http://www.gutenberg.org/files/22986/22986-readme.txt	2007-10-12 08:10:19	ebooks/22986
8315662	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-06.ogg	2007-10-10 05:26:17	ebooks/22986
2260735	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-08.m4b	2007-10-10 05:26:05	ebooks/22986
5019390	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-04.ogg	2007-10-10 05:26:14	ebooks/22986
2974741	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-02.m4b	2007-10-10 05:26:04	ebooks/22986
16890931	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-05.mp3	2007-10-10 05:26:11	ebooks/22986
5224853	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-02.ogg	2007-10-10 05:26:12	ebooks/22986
2779810	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-04.m4b	2007-10-10 05:26:04	ebooks/22986
5351903	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-01.ogg	2007-10-10 05:26:12	ebooks/22986
2680541	audio/mp4	http://www.gutenberg.org/files/22986/m4b/22986-07.m4b	2007-10-10 05:26:05	ebooks/22986
5412529	audio/ogg	http://www.gutenberg.org/files/22986/ogg/22986-08.ogg	2007-10-10 05:26:19	ebooks/22986
14127093	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-01.mp3	2007-10-10 05:26:11	ebooks/22986
25988	text/html	http://www.gutenberg.org/files/22986/22986-index.html	2007-10-12 08:10:16	ebooks/22986
16896490	audio/mpeg	http://www.gutenberg.org/files/22986/mp3/22986-03.mp3	2007-10-10 05:26:11	ebooks/22986
1823407	audio/mp4	http://www.gutenberg.org/files/22987/m4b/22987-05.m4b	2007-10-10 05:35:39	ebooks/22987
3177318	audio/mp4	http://www.gutenberg.org/files/22987/m4b/22987-02.m4b	2007-10-10 05:35:39	ebooks/22987
24243	text/html	http://www.gutenberg.org/files/22987/22987-index.html	2007-10-12 08:16:21	ebooks/22987
4429806	audio/ogg	http://www.gutenberg.org/files/22987/ogg/22987-05.ogg	2007-10-10 05:35:51	ebooks/22987
19009664	audio/mpeg	http://www.gutenberg.org/files/22987/mp3/22987-01.mp3	2007-10-10 05:35:45	ebooks/22987
1013374	audio/ogg	http://www.gutenberg.org/files/22987/spx/22987-01.spx	2007-10-10 05:35:51	ebooks/22987
7270068	audio/ogg	http://www.gutenberg.org/files/22987/ogg/22987-04.ogg	2007-10-10 05:35:50	ebooks/22987
3297957	audio/mp4	http://www.gutenberg.org/files/22987/m4b/22987-01.m4b	2007-10-10 05:35:39	ebooks/22987
19902464	audio/mpeg	http://www.gutenberg.org/files/22987/mp3/22987-03.mp3	2007-10-10 05:35:45	ebooks/22987
1039417	audio/ogg	http://www.gutenberg.org/files/22987/spx/22987-02.spx	2007-10-10 05:35:51	ebooks/22987
3503234	audio/mp4	http://www.gutenberg.org/files/22987/m4b/22987-03.m4b	2007-10-10 05:35:39	ebooks/22987
3635167	audio/mp4	http://www.gutenberg.org/files/22987/m4b/22987-04.m4b	2007-10-10 05:35:39	ebooks/22987
21390533	audio/mpeg	http://www.gutenberg.org/files/22987/mp3/22987-04.mp3	2007-10-10 05:35:45	ebooks/22987
6596641	audio/ogg	http://www.gutenberg.org/files/22987/ogg/22987-03.ogg	2007-10-10 05:35:49	ebooks/22987
20675	application/rdf+xml	http://www.gutenberg.org/ebooks/22987.rdf	2020-06-11 01:18:51.327972	ebooks/22987
589062	audio/ogg	http://www.gutenberg.org/files/22987/spx/22987-05.spx	2007-10-10 05:35:52	ebooks/22987
1135243	audio/ogg	http://www.gutenberg.org/files/22987/spx/22987-04.spx	2007-10-10 05:35:52	ebooks/22987
22654	text/plain	http://www.gutenberg.org/files/22987/22987-readme.txt	2007-10-12 08:11:47	ebooks/22987
11430016	audio/mpeg	http://www.gutenberg.org/files/22987/mp3/22987-05.mp3	2007-10-10 05:35:45	ebooks/22987
6220416	audio/ogg	http://www.gutenberg.org/files/22987/ogg/22987-01.ogg	2007-10-10 05:35:46	ebooks/22987
19867776	audio/mpeg	http://www.gutenberg.org/files/22987/mp3/22987-02.mp3	2007-10-10 05:35:45	ebooks/22987
1059642	audio/ogg	http://www.gutenberg.org/files/22987/spx/22987-03.spx	2007-10-10 05:35:51	ebooks/22987
7906602	audio/ogg	http://www.gutenberg.org/files/22987/ogg/22987-02.ogg	2007-10-10 05:35:48	ebooks/22987
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/22988.rdf	2020-06-11 05:08:56.812249	ebooks/22988
1890070	application/zip	http://www.gutenberg.org/files/22988/22988-h.zip	2007-10-12 05:49:46	ebooks/22988
37969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22988/22988.zip	2007-10-12 06:07:40	ebooks/22988
6452	image/jpeg	http://www.gutenberg.org/cache/epub/22988/pg22988.cover.small.jpg	2020-06-11 05:08:56.401234	ebooks/22988
1967103	application/epub+zip	http://www.gutenberg.org/ebooks/22988.epub.images	2020-06-11 05:08:42.414175	ebooks/22988
119086	application/epub+zip	http://www.gutenberg.org/ebooks/22988.epub.noimages	2020-06-11 05:08:43.031098	ebooks/22988
91215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22988/22988-8.txt	2007-10-12 06:07:06	ebooks/22988
91181	text/plain	http://www.gutenberg.org/ebooks/22988.txt.utf-8	2020-06-11 05:08:39.014144	ebooks/22988
91224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22988/22988.txt	2007-10-12 06:06:30	ebooks/22988
30206	image/jpeg	http://www.gutenberg.org/cache/epub/22988/pg22988.cover.medium.jpg	2020-06-11 05:08:56.558232	ebooks/22988
414950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22988.kindle.noimages	2020-06-11 05:08:56.244236	ebooks/22988
5574219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22988.kindle.images	2020-06-11 05:08:55.57024	ebooks/22988
37971	application/zip	http://www.gutenberg.org/files/22988/22988-8.zip	2007-10-12 06:07:48	ebooks/22988
106913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22988/22988-h/22988-h.htm	2007-10-12 05:49:09	ebooks/22988
17824139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22989.kindle.images	2020-06-11 05:09:04.673115	ebooks/22989
42225	application/zip	http://www.gutenberg.org/files/22989/22989-8.zip	2007-10-12 06:18:17	ebooks/22989
131241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22989/22989-h/22989-h.htm	2007-10-12 06:23:41	ebooks/22989
7798450	application/epub+zip	http://www.gutenberg.org/ebooks/22989.epub.images	2020-06-11 05:08:58.396205	ebooks/22989
447220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22989.kindle.noimages	2020-06-11 05:09:05.421107	ebooks/22989
102332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22989/22989.txt	2007-10-12 06:18:17	ebooks/22989
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/22989.rdf	2020-06-11 05:09:06.009098	ebooks/22989
102307	text/plain	http://www.gutenberg.org/ebooks/22989.txt.utf-8	2020-06-11 05:08:56.914218	ebooks/22989
3846923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22989/22989-h.zip	2007-10-12 06:24:44	ebooks/22989
126926	application/epub+zip	http://www.gutenberg.org/ebooks/22989.epub.noimages	2020-06-11 05:08:59.063217	ebooks/22989
42202	application/zip	http://www.gutenberg.org/files/22989/22989.zip	2007-10-12 06:18:17	ebooks/22989
30063	image/jpeg	http://www.gutenberg.org/cache/epub/22989/pg22989.cover.medium.jpg	2020-06-11 05:09:05.746114	ebooks/22989
6432	image/jpeg	http://www.gutenberg.org/cache/epub/22989/pg22989.cover.small.jpg	2020-06-11 05:09:05.585111	ebooks/22989
102323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22989/22989-8.txt	2007-10-12 06:18:17	ebooks/22989
219718	application/epub+zip	http://www.gutenberg.org/ebooks/2299.epub.images	2020-06-01 23:39:31.223067	ebooks/2299
52297	text/plain; charset=utf-8	http://www.gutenberg.org/files/2299/2299-0.zip	2015-01-31 23:53:26	ebooks/2299
2212	image/jpeg	http://www.gutenberg.org/cache/epub/2299/pg2299.cover.small.jpg	2020-06-01 23:39:32.148044	ebooks/2299
138143	text/plain; charset=utf-8	http://www.gutenberg.org/files/2299/2299-0.txt	2015-01-31 23:47:11	ebooks/2299
575654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2299.kindle.images	2020-06-01 23:39:31.798057	ebooks/2299
326651	text/html	http://www.gutenberg.org/files/2299/2299-h.zip	2015-01-31 23:53:26	ebooks/2299
96963	application/epub+zip	http://www.gutenberg.org/ebooks/2299.epub.noimages	2020-06-01 23:39:31.386055	ebooks/2299
147532	text/html	http://www.gutenberg.org/files/2299/2299-h/2299-h.htm	2015-01-31 23:47:24	ebooks/2299
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/2299.rdf	2020-06-11 01:02:00.309145	ebooks/2299
17209	image/jpeg	http://www.gutenberg.org/cache/epub/2299/pg2299.cover.medium.jpg	2020-06-01 23:39:32.159056	ebooks/2299
332511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2299.kindle.noimages	2020-06-01 23:39:32.136051	ebooks/2299
88525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22990/22990.txt	2007-10-12 09:11:24	ebooks/22990
88509	text/plain	http://www.gutenberg.org/ebooks/22990.txt.utf-8	2020-06-11 05:09:06.10812	ebooks/22990
30958	image/jpeg	http://www.gutenberg.org/cache/epub/22990/pg22990.cover.medium.jpg	2020-06-11 05:09:10.356055	ebooks/22990
88504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22990/22990-8.txt	2007-10-12 09:11:23	ebooks/22990
2936420	application/epub+zip	http://www.gutenberg.org/ebooks/22990.epub.images	2020-06-11 05:09:07.279114	ebooks/22990
3980	image/jpeg	http://www.gutenberg.org/cache/epub/22990/pg22990.cover.small.jpg	2020-06-11 05:09:10.331043	ebooks/22990
6495992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22990.kindle.images	2020-06-11 05:09:09.944051	ebooks/22990
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/22990.rdf	2020-06-11 05:09:10.425041	ebooks/22990
1625982	application/zip	http://www.gutenberg.org/files/22990/22990-h.zip	2007-10-12 09:15:41	ebooks/22990
114570	application/epub+zip	http://www.gutenberg.org/ebooks/22990.epub.noimages	2020-06-11 05:09:07.612112	ebooks/22990
33834	application/zip	http://www.gutenberg.org/files/22990/22990.zip	2007-10-12 09:11:24	ebooks/22990
338572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22990.kindle.noimages	2020-06-11 05:09:10.305055	ebooks/22990
33869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22990/22990-8.zip	2007-10-12 09:11:24	ebooks/22990
106668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22990/22990-h/22990-h.htm	2007-10-12 09:15:10	ebooks/22990
862591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22991.kindle.images	2020-06-11 05:09:13.158009	ebooks/22991
188617	application/epub+zip	http://www.gutenberg.org/ebooks/22991.epub.noimages	2020-06-11 05:09:12.132058	ebooks/22991
5879	image/jpeg	http://www.gutenberg.org/cache/epub/22991/pg22991.cover.small.jpg	2020-06-11 05:09:14.336995	ebooks/22991
111849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22991/22991.zip	2007-10-12 12:08:12	ebooks/22991
13653	application/rdf+xml	http://www.gutenberg.org/ebooks/22991.rdf	2020-06-11 05:09:14.735986	ebooks/22991
32176	image/jpeg	http://www.gutenberg.org/cache/epub/22991/pg22991.cover.medium.jpg	2020-06-11 05:09:14.489998	ebooks/22991
335090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22991/22991-h/22991-h.htm	2007-10-12 12:12:31	ebooks/22991
303295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22991/22991.txt	2007-10-12 12:08:12	ebooks/22991
161753	application/zip	http://www.gutenberg.org/files/22991/22991-h.zip	2007-10-12 12:12:39	ebooks/22991
267175	application/epub+zip	http://www.gutenberg.org/ebooks/22991.epub.images	2020-06-11 05:09:11.416049	ebooks/22991
739485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22991.kindle.noimages	2020-06-11 05:09:14.18106	ebooks/22991
303296	text/plain	http://www.gutenberg.org/ebooks/22991.txt.utf-8	2020-06-11 05:09:10.535097	ebooks/22991
1709833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22992/22992-h.zip	2007-10-14 09:52:53	ebooks/22992
36860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22992/22992-8.zip	2007-10-14 09:48:10	ebooks/22992
36852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22992/22992.zip	2007-10-14 09:48:11	ebooks/22992
1794165	application/epub+zip	http://www.gutenberg.org/ebooks/22992.epub.images	2020-06-11 05:09:18.304167	ebooks/22992
105754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22992/22992-h/22992-h.htm	2007-10-14 09:52:21	ebooks/22992
30252	image/jpeg	http://www.gutenberg.org/cache/epub/22992/pg22992.cover.medium.jpg	2020-06-11 05:09:33.16227	ebooks/22992
123296	application/epub+zip	http://www.gutenberg.org/ebooks/22992.epub.noimages	2020-06-11 05:09:19.012167	ebooks/22992
89990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22992/22992-8.txt	2007-10-14 09:48:10	ebooks/22992
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/22992.rdf	2020-06-11 05:09:33.422254	ebooks/22992
6359	image/jpeg	http://www.gutenberg.org/cache/epub/22992/pg22992.cover.small.jpg	2020-06-11 05:09:33.001263	ebooks/22992
416776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22992.kindle.noimages	2020-06-11 05:09:32.838266	ebooks/22992
89997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22992/22992.txt	2007-10-14 09:48:10	ebooks/22992
89958	text/plain	http://www.gutenberg.org/ebooks/22992.txt.utf-8	2020-06-11 05:09:14.836001	ebooks/22992
5256758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22992.kindle.images	2020-06-11 05:09:32.156966	ebooks/22992
118161	application/epub+zip	http://www.gutenberg.org/ebooks/22993.epub.noimages	2020-06-11 05:09:37.303214	ebooks/22993
3005786	application/zip	http://www.gutenberg.org/files/22993/22993-h.zip	2007-10-14 10:20:31	ebooks/22993
89893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22993/22993.txt	2007-10-14 10:15:52	ebooks/22993
6423	image/jpeg	http://www.gutenberg.org/cache/epub/22993/pg22993.cover.small.jpg	2020-06-11 05:09:43.673122	ebooks/22993
37693	application/zip	http://www.gutenberg.org/files/22993/22993-8.zip	2007-10-14 10:15:52	ebooks/22993
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/22993.rdf	2020-06-11 05:09:44.083118	ebooks/22993
89885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22993/22993-8.txt	2007-10-14 10:15:52	ebooks/22993
1849245	application/epub+zip	http://www.gutenberg.org/ebooks/22993.epub.images	2020-06-11 05:09:36.66324	ebooks/22993
3972843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22993.kindle.images	2020-06-11 05:09:42.850129	ebooks/22993
111179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22993/22993-h/22993-h.htm	2007-10-14 10:19:40	ebooks/22993
29768	image/jpeg	http://www.gutenberg.org/cache/epub/22993/pg22993.cover.medium.jpg	2020-06-11 05:09:43.829133	ebooks/22993
37665	application/zip	http://www.gutenberg.org/files/22993/22993.zip	2007-10-14 10:15:52	ebooks/22993
411677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22993.kindle.noimages	2020-06-11 05:09:43.516118	ebooks/22993
89874	text/plain	http://www.gutenberg.org/ebooks/22993.txt.utf-8	2020-06-11 05:09:33.524255	ebooks/22993
751314	text/plain	http://www.gutenberg.org/ebooks/22994.txt.utf-8	2020-06-11 05:09:44.204157	ebooks/22994
19265985	application/zip	http://www.gutenberg.org/files/22994/22994-h.zip	2007-10-14 13:28:59	ebooks/22994
751316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22994/22994.txt	2007-10-14 13:10:43	ebooks/22994
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/22994.rdf	2020-06-11 05:14:36.636072	ebooks/22994
19914671	application/epub+zip	http://www.gutenberg.org/ebooks/22994.epub.images	2020-06-11 05:10:23.944108	ebooks/22994
751302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22994/22994-8.txt	2007-10-14 13:10:43	ebooks/22994
30776	image/jpeg	http://www.gutenberg.org/cache/epub/22994/pg22994.cover.medium.jpg	2020-06-11 05:14:35.867087	ebooks/22994
956694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22994/22994-h/22994-h.htm	2007-10-14 13:28:21	ebooks/22994
271992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22994/22994-8.zip	2007-10-14 13:10:43	ebooks/22994
5588	image/jpeg	http://www.gutenberg.org/cache/epub/22994/pg22994.cover.small.jpg	2020-06-11 05:14:35.544104	ebooks/22994
601181	application/epub+zip	http://www.gutenberg.org/ebooks/22994.epub.noimages	2020-06-11 05:10:25.796076	ebooks/22994
271904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22994/22994.zip	2007-10-14 13:10:43	ebooks/22994
62568431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22994.kindle.images	2020-06-11 05:14:31.500943	ebooks/22994
1982641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22994.kindle.noimages	2020-06-11 05:14:35.168096	ebooks/22994
735562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22995.kindle.noimages	2020-06-11 05:14:40.107032	ebooks/22995
4647	image/jpeg	http://www.gutenberg.org/cache/epub/22995/pg22995.cover.small.jpg	2020-06-11 05:14:40.258026	ebooks/22995
181350	application/epub+zip	http://www.gutenberg.org/ebooks/22995.epub.noimages	2020-06-11 05:14:38.141068	ebooks/22995
173156	application/zip	http://www.gutenberg.org/files/22995/22995-h.zip	2007-10-16 09:37:48	ebooks/22995
853956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22995.kindle.images	2020-06-11 05:14:39.125041	ebooks/22995
125198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22995/22995-8.zip	2007-10-16 09:33:55	ebooks/22995
17750	image/jpeg	http://www.gutenberg.org/cache/epub/22995/pg22995.cover.medium.jpg	2020-06-11 05:14:40.405025	ebooks/22995
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/22995.rdf	2020-06-11 05:14:40.641021	ebooks/22995
325967	text/plain	http://www.gutenberg.org/ebooks/22995.txt.utf-8	2020-06-11 05:14:36.741091	ebooks/22995
257172	application/epub+zip	http://www.gutenberg.org/ebooks/22995.epub.images	2020-06-11 05:14:37.524085	ebooks/22995
325993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22995/22995-8.txt	2007-10-16 09:33:55	ebooks/22995
355711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22995/22995-h/22995-h.htm	2007-10-16 09:37:39	ebooks/22995
125189	application/zip	http://www.gutenberg.org/files/22995/22995.zip	2007-10-16 09:33:55	ebooks/22995
326000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22995/22995.txt	2007-10-16 09:33:55	ebooks/22995
221993	application/epub+zip	http://www.gutenberg.org/ebooks/22996.epub.noimages	2020-06-11 05:14:43.149007	ebooks/22996
135349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22996/22996-8.zip	2007-10-16 10:17:13	ebooks/22996
135353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22996/22996.zip	2007-10-16 10:17:13	ebooks/22996
431048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22996/22996-h/22996-h.htm	2007-10-16 10:43:31	ebooks/22996
380224	text/plain	http://www.gutenberg.org/ebooks/22996.txt.utf-8	2020-06-11 05:14:40.748068	ebooks/22996
337203	application/zip	http://www.gutenberg.org/files/22996/22996-h.zip	2007-10-16 10:43:43	ebooks/22996
6276	image/jpeg	http://www.gutenberg.org/cache/epub/22996/pg22996.cover.small.jpg	2020-06-11 05:14:45.773959	ebooks/22996
1421968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22996.kindle.images	2020-06-11 05:14:44.570978	ebooks/22996
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/22996.rdf	2020-06-11 05:14:46.207954	ebooks/22996
540714	application/epub+zip	http://www.gutenberg.org/ebooks/22996.epub.images	2020-06-11 05:14:41.65504	ebooks/22996
34035	image/jpeg	http://www.gutenberg.org/cache/epub/22996/pg22996.cover.medium.jpg	2020-06-11 05:14:45.937963	ebooks/22996
380268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22996/22996.txt	2007-10-16 10:17:13	ebooks/22996
380259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22996/22996-8.txt	2007-10-16 10:17:12	ebooks/22996
824451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22996.kindle.noimages	2020-06-11 05:14:45.606979	ebooks/22996
69660	application/epub+zip	http://www.gutenberg.org/ebooks/22997.epub.images	2020-06-11 05:14:46.825958	ebooks/22997
254913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22997.kindle.noimages	2020-06-11 05:14:48.187225	ebooks/22997
46541	text/plain	http://www.gutenberg.org/ebooks/22997.txt.utf-8	2020-06-11 05:14:46.304953	ebooks/22997
53370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22997/22997-h/22997-h.htm	2007-10-16 11:02:58	ebooks/22997
18038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22997/22997.zip	2007-10-16 11:00:29	ebooks/22997
254920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22997.kindle.images	2020-06-11 05:14:47.744232	ebooks/22997
20093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22997/22997-h.zip	2007-10-16 11:03:32	ebooks/22997
4447	image/jpeg	http://www.gutenberg.org/cache/epub/22997/pg22997.cover.small.jpg	2020-06-11 05:14:48.330221	ebooks/22997
16893	image/jpeg	http://www.gutenberg.org/cache/epub/22997/pg22997.cover.medium.jpg	2020-06-11 05:14:48.471229	ebooks/22997
46540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22997/22997.txt	2007-10-16 11:00:29	ebooks/22997
69661	application/epub+zip	http://www.gutenberg.org/ebooks/22997.epub.noimages	2020-06-11 05:14:47.303243	ebooks/22997
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/22997.rdf	2020-06-11 05:14:48.694218	ebooks/22997
534745	application/epub+zip	http://www.gutenberg.org/ebooks/22998.epub.images	2020-06-11 05:14:49.727229	ebooks/22998
389772	text/plain	http://www.gutenberg.org/ebooks/22998.txt.utf-8	2020-06-11 05:14:48.81123	ebooks/22998
893701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22998.kindle.noimages	2020-06-11 05:14:52.935168	ebooks/22998
389771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22998/22998.txt	2007-10-17 10:20:35	ebooks/22998
359660	application/zip	http://www.gutenberg.org/files/22998/22998-h.zip	2007-10-17 10:26:59	ebooks/22998
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/22998.rdf	2020-06-11 05:14:53.496155	ebooks/22998
15862	image/jpeg	http://www.gutenberg.org/cache/epub/22998/pg22998.cover.medium.jpg	2020-06-11 05:14:53.251166	ebooks/22998
4251	image/jpeg	http://www.gutenberg.org/cache/epub/22998/pg22998.cover.small.jpg	2020-06-11 05:14:53.09619	ebooks/22998
1384363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22998.kindle.images	2020-06-11 05:14:51.688187	ebooks/22998
221555	application/epub+zip	http://www.gutenberg.org/ebooks/22998.epub.noimages	2020-06-11 05:14:50.406205	ebooks/22998
153293	application/zip	http://www.gutenberg.org/files/22998/22998.zip	2007-10-17 10:20:35	ebooks/22998
435881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/22998/22998-h/22998-h.htm	2007-10-17 10:26:48	ebooks/22998
230632	application/epub+zip	http://www.gutenberg.org/ebooks/22999.epub.noimages	2020-06-11 05:14:55.104162	ebooks/22999
230632	application/epub+zip	http://www.gutenberg.org/ebooks/22999.epub.images	2020-06-11 05:14:54.720152	ebooks/22999
16345	image/jpeg	http://www.gutenberg.org/cache/epub/22999/pg22999.cover.medium.jpg	2020-06-11 05:14:57.8691	ebooks/22999
431967	text/plain	http://www.gutenberg.org/ebooks/22999.txt.utf-8	2020-06-11 05:14:53.601175	ebooks/22999
896884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22999.kindle.noimages	2020-06-11 05:14:57.588117	ebooks/22999
476367	text/html	http://www.gutenberg.org/ebooks/22999.html.noimages	2020-06-11 05:14:54.260174	ebooks/22999
896892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/22999.kindle.images	2020-06-11 05:14:56.342119	ebooks/22999
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/22999.rdf	2020-06-11 05:14:58.087107	ebooks/22999
431997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22999/22999-8.txt	2008-07-01 15:17:00	ebooks/22999
432004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22999/22999.txt	2008-07-01 15:16:24	ebooks/22999
476367	text/html	http://www.gutenberg.org/ebooks/22999.html.images	2020-06-11 05:14:54.083156	ebooks/22999
166675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/22999/22999-8.zip	2008-07-01 15:17:44	ebooks/22999
5024	image/jpeg	http://www.gutenberg.org/cache/epub/22999/pg22999.cover.small.jpg	2020-06-11 05:14:57.729105	ebooks/22999
166662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/22999/22999.zip	2008-07-01 15:17:44	ebooks/22999
24092	image/jpeg	http://www.gutenberg.org/cache/epub/23/pg23.cover.medium.jpg	2020-05-31 23:31:40.192982	ebooks/23
504650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23.kindle.images	2020-05-31 23:31:39.607987	ebooks/23
248369	text/plain	http://www.gutenberg.org/ebooks/23.txt.utf-8	2020-05-31 23:31:38.694038	ebooks/23
125490	application/epub+zip	http://www.gutenberg.org/ebooks/23.epub.images	2020-05-31 23:31:38.939004	ebooks/23
97634	text/html; charset=us-ascii	http://www.gutenberg.org/files/23/23-h.zip	2013-11-17 07:16:14	ebooks/23
248399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23/23.txt	2013-11-17 07:15:40	ebooks/23
125488	application/epub+zip	http://www.gutenberg.org/ebooks/23.epub.noimages	2020-05-31 23:31:39.079012	ebooks/23
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/23.rdf	2020-06-11 01:00:06.411124	ebooks/23
504636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23.kindle.noimages	2020-05-31 23:31:40.131992	ebooks/23
273893	text/html; charset=us-ascii	http://www.gutenberg.org/files/23/23-h/23-h.htm	2013-11-17 06:54:48	ebooks/23
94327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23/23.zip	2013-11-17 07:16:14	ebooks/23
4651	image/jpeg	http://www.gutenberg.org/cache/epub/23/pg23.cover.small.jpg	2020-05-31 23:31:40.16301	ebooks/23
196493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/230.kindle.images	2020-05-31 23:46:09.143909	ebooks/230
83977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/230/230-h/230-h.htm	2009-03-23 05:02:50	ebooks/230
48517	application/epub+zip	http://www.gutenberg.org/ebooks/230.epub.images	2020-05-31 23:46:08.452914	ebooks/230
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/230.rdf	2020-06-11 01:00:16.051281	ebooks/230
196481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/230.kindle.noimages	2020-05-31 23:46:09.471897	ebooks/230
30059	application/zip	http://www.gutenberg.org/files/230/230-h.zip	2009-03-23 05:03:14	ebooks/230
68287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/230/230.txt	2009-03-23 05:02:24	ebooks/230
48517	application/epub+zip	http://www.gutenberg.org/ebooks/230.epub.noimages	2020-05-31 23:46:08.815913	ebooks/230
13911	image/jpeg	http://www.gutenberg.org/cache/epub/230/pg230.cover.medium.jpg	2020-05-31 23:46:09.533894	ebooks/230
68259	text/plain	http://www.gutenberg.org/ebooks/230.txt.utf-8	2020-05-31 23:46:08.094926	ebooks/230
28099	application/zip	http://www.gutenberg.org/files/230/230.zip	2009-03-23 05:03:14	ebooks/230
4108	image/jpeg	http://www.gutenberg.org/cache/epub/230/pg230.cover.small.jpg	2020-05-31 23:46:09.503895	ebooks/230
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/2300.rdf	2020-06-11 01:02:00.335145	ebooks/2300
688574	application/octet-stream	http://www.gutenberg.org/files/2300/2300-h.zip	2018-12-24 08:05:12	ebooks/2300
3051478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2300.kindle.noimages	2020-06-01 23:39:43.973192	ebooks/2300
666477	application/zip	http://www.gutenberg.org/files/2300/2300-8.zip	2017-10-09 07:26:26	ebooks/2300
1897713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2300/2300-8.txt	2017-10-09 07:21:58	ebooks/2300
2147661	text/html	http://www.gutenberg.org/files/2300/2300-h/2300-h.htm	2018-12-24 08:04:50	ebooks/2300
4103	image/jpeg	http://www.gutenberg.org/cache/epub/2300/pg2300.cover.small.jpg	2020-06-01 23:39:44.026283	ebooks/2300
1897941	text/plain	http://www.gutenberg.org/ebooks/2300.txt.utf-8	2020-06-01 23:39:35.484017	ebooks/2300
18387	image/jpeg	http://www.gutenberg.org/cache/epub/2300/pg2300.cover.medium.jpg	2020-06-01 23:39:44.073202	ebooks/2300
719666	application/epub+zip	http://www.gutenberg.org/ebooks/2300.epub.noimages	2020-06-01 23:39:37.39898	ebooks/2300
719665	application/epub+zip	http://www.gutenberg.org/ebooks/2300.epub.images	2020-06-01 23:39:36.906977	ebooks/2300
3051393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2300.kindle.images	2020-06-01 23:39:40.687931	ebooks/2300
26870127	application/epub+zip	http://www.gutenberg.org/ebooks/23000.epub.images	2020-06-11 05:15:05.866014	ebooks/23000
2912781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23000.kindle.noimages	2020-06-11 05:15:30.598226	ebooks/23000
1719151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23000/23000-8.txt	2014-03-31 06:52:44	ebooks/23000
12275	image/jpeg	http://www.gutenberg.org/cache/epub/23000/pg23000.cover.medium.jpg	2020-06-11 05:15:31.013179	ebooks/23000
1719138	text/plain	http://www.gutenberg.org/ebooks/23000.txt.utf-8	2020-06-11 05:15:01.210103	ebooks/23000
18509269	application/zip	http://www.gutenberg.org/files/23000/23000-h.zip	2014-03-31 06:55:44	ebooks/23000
733521	application/epub+zip	http://www.gutenberg.org/ebooks/23000.epub.noimages	2020-06-11 05:15:06.741999	ebooks/23000
58051423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23000.kindle.images	2020-06-11 05:15:26.971248	ebooks/23000
620438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23000/23000-8.zip	2014-03-31 06:55:44	ebooks/23000
620364	application/zip	http://www.gutenberg.org/files/23000/23000.zip	2014-03-31 06:55:42	ebooks/23000
1719131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23000/23000.txt	2014-03-31 06:51:28	ebooks/23000
1821283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23000/23000-h/23000-h.htm	2014-03-31 06:54:24	ebooks/23000
3547	image/jpeg	http://www.gutenberg.org/cache/epub/23000/pg23000.cover.small.jpg	2020-06-11 05:15:30.810179	ebooks/23000
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/23000.rdf	2020-06-11 05:15:31.369172	ebooks/23000
80875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23001/23001.txt	2007-10-12 04:14:12	ebooks/23001
81438	text/plain; charset=utf-8	http://www.gutenberg.org/files/23001/23001-0.txt	2018-03-08 00:53:50	ebooks/23001
287195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23001.kindle.images	2020-06-11 05:15:32.649159	ebooks/23001
31851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23001/23001-8.zip	2007-10-12 04:14:12	ebooks/23001
94445	text/html; charset=utf-8	http://www.gutenberg.org/files/23001/23001-h/23001-h.htm	2018-03-19 01:58:52	ebooks/23001
12836	image/jpeg	http://www.gutenberg.org/cache/epub/23001/pg23001.cover.medium.jpg	2020-06-11 05:15:33.408146	ebooks/23001
78990	application/epub+zip	http://www.gutenberg.org/ebooks/23001.epub.noimages	2020-06-11 05:15:32.168173	ebooks/23001
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/23001.rdf	2020-06-11 05:15:33.634158	ebooks/23001
80884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23001/23001-8.txt	2007-10-12 04:14:12	ebooks/23001
78991	application/epub+zip	http://www.gutenberg.org/ebooks/23001.epub.images	2020-06-11 05:15:31.791178	ebooks/23001
3785	image/jpeg	http://www.gutenberg.org/cache/epub/23001/pg23001.cover.small.jpg	2020-06-11 05:15:33.266149	ebooks/23001
33739	text/html; charset=utf-8	http://www.gutenberg.org/files/23001/23001-h.zip	2018-03-19 01:59:08	ebooks/23001
31958	application/zip	http://www.gutenberg.org/files/23001/23001-0.zip	2018-03-19 01:59:08	ebooks/23001
31835	application/zip	http://www.gutenberg.org/files/23001/23001.zip	2007-10-12 04:14:12	ebooks/23001
287190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23001.kindle.noimages	2020-06-11 05:15:33.124149	ebooks/23001
17288	image/jpeg	http://www.gutenberg.org/cache/epub/23002/pg23002.cover.medium.jpg	2020-06-11 05:15:35.772117	ebooks/23002
23187	application/zip	http://www.gutenberg.org/files/23002/23002-h.zip	2013-01-07 13:06:12	ebooks/23002
21915	application/zip	http://www.gutenberg.org/files/23002/23002-8.zip	2007-10-12 04:19:00	ebooks/23002
4594	image/jpeg	http://www.gutenberg.org/cache/epub/23002/pg23002.cover.small.jpg	2020-06-11 05:15:35.62912	ebooks/23002
21897	application/zip	http://www.gutenberg.org/files/23002/23002.zip	2007-10-12 04:19:00	ebooks/23002
54736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23002/23002-8.txt	2007-10-12 04:19:00	ebooks/23002
54706	text/plain	http://www.gutenberg.org/ebooks/23002.txt.utf-8	2020-06-11 05:15:33.733144	ebooks/23002
72283	application/epub+zip	http://www.gutenberg.org/ebooks/23002.epub.images	2020-06-11 05:15:34.182142	ebooks/23002
270279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23002.kindle.images	2020-06-11 05:15:35.039199	ebooks/23002
270272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23002.kindle.noimages	2020-06-11 05:15:35.48512	ebooks/23002
61838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23002/23002-h/23002-h.htm	2013-01-07 13:05:38	ebooks/23002
72284	application/epub+zip	http://www.gutenberg.org/ebooks/23002.epub.noimages	2020-06-11 05:15:34.593139	ebooks/23002
54727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23002/23002.txt	2007-10-12 04:19:00	ebooks/23002
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/23002.rdf	2020-06-11 05:15:35.998133	ebooks/23002
20045	text/html; charset=utf-8	http://www.gutenberg.org/files/23003/23003-h.zip	2018-03-19 01:58:04	ebooks/23003
25774	image/jpeg	http://www.gutenberg.org/cache/epub/23003/pg23003.cover.medium.jpg	2020-06-11 05:15:38.87809	ebooks/23003
47278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23003/23003.txt	2007-10-12 04:58:58	ebooks/23003
305457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23003.kindle.images	2020-06-11 05:15:38.372089	ebooks/23003
72140	application/epub+zip	http://www.gutenberg.org/ebooks/23003.epub.noimages	2020-06-11 05:15:37.883094	ebooks/23003
18846	application/zip	http://www.gutenberg.org/files/23003/23003-0.zip	2018-03-19 01:58:04	ebooks/23003
18740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23003/23003.zip	2007-10-12 04:58:58	ebooks/23003
5733	image/jpeg	http://www.gutenberg.org/cache/epub/23003/pg23003.cover.small.jpg	2020-06-11 05:15:38.733083	ebooks/23003
92277	application/epub+zip	http://www.gutenberg.org/ebooks/23003.epub.images	2020-06-11 05:15:36.509122	ebooks/23003
192548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23003.kindle.noimages	2020-06-11 05:15:38.587079	ebooks/23003
56111	text/html; charset=utf-8	http://www.gutenberg.org/files/23003/23003-h/23003-h.htm	2018-03-19 01:57:34	ebooks/23003
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/23003.rdf	2020-06-11 05:15:39.106074	ebooks/23003
47923	text/plain; charset=utf-8	http://www.gutenberg.org/files/23003/23003-0.txt	2018-03-08 00:56:34	ebooks/23003
66276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23004/23004-8.txt	2007-10-12 05:19:36	ebooks/23004
66858	text/plain; charset=utf-8	http://www.gutenberg.org/files/23004/23004-0.txt	2018-03-08 01:00:26	ebooks/23004
301658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23004.kindle.noimages	2020-06-11 05:15:40.92705	ebooks/23004
66267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23004/23004.txt	2007-10-12 05:19:36	ebooks/23004
77393	text/html; charset=utf-8	http://www.gutenberg.org/files/23004/23004-h/23004-h.htm	2018-03-19 01:56:26	ebooks/23004
78090	application/epub+zip	http://www.gutenberg.org/ebooks/23004.epub.noimages	2020-06-11 05:15:40.005072	ebooks/23004
18385	image/jpeg	http://www.gutenberg.org/cache/epub/23004/pg23004.cover.medium.jpg	2020-06-11 05:15:41.212067	ebooks/23004
28327	application/zip	http://www.gutenberg.org/files/23004/23004-h.zip	2018-03-19 01:56:42	ebooks/23004
4761	image/jpeg	http://www.gutenberg.org/cache/epub/23004/pg23004.cover.small.jpg	2020-06-11 05:15:41.070094	ebooks/23004
301667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23004.kindle.images	2020-06-11 05:15:40.468063	ebooks/23004
78091	application/epub+zip	http://www.gutenberg.org/ebooks/23004.epub.images	2020-06-11 05:15:39.591076	ebooks/23004
26877	application/zip	http://www.gutenberg.org/files/23004/23004-0.zip	2018-03-19 01:56:42	ebooks/23004
26671	application/zip	http://www.gutenberg.org/files/23004/23004.zip	2007-10-12 05:19:36	ebooks/23004
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/23004.rdf	2020-06-11 05:15:41.440043	ebooks/23004
26739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23004/23004-8.zip	2007-10-12 05:19:36	ebooks/23004
72297	text/plain; charset=utf-8	http://www.gutenberg.org/files/23005/23005-0.txt	2018-03-08 01:03:50	ebooks/23005
30357	application/zip	http://www.gutenberg.org/files/23005/23005-h.zip	2018-03-19 01:55:50	ebooks/23005
76026	application/epub+zip	http://www.gutenberg.org/ebooks/23005.epub.noimages	2020-06-11 05:15:42.252053	ebooks/23005
86956	text/html; charset=utf-8	http://www.gutenberg.org/files/23005/23005-h/23005-h.htm	2018-03-19 01:55:28	ebooks/23005
12646	image/jpeg	http://www.gutenberg.org/cache/epub/23005/pg23005.cover.medium.jpg	2020-06-11 05:15:43.491023	ebooks/23005
3261	image/jpeg	http://www.gutenberg.org/cache/epub/23005/pg23005.cover.small.jpg	2020-06-11 05:15:43.35003	ebooks/23005
281535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23005.kindle.images	2020-06-11 05:15:42.729028	ebooks/23005
76027	application/epub+zip	http://www.gutenberg.org/ebooks/23005.epub.images	2020-06-11 05:15:41.869043	ebooks/23005
281526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23005.kindle.noimages	2020-06-11 05:15:43.21002	ebooks/23005
28497	application/zip	http://www.gutenberg.org/files/23005/23005.zip	2007-10-12 05:22:28	ebooks/23005
28658	application/zip	http://www.gutenberg.org/files/23005/23005-0.zip	2018-03-19 01:55:50	ebooks/23005
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/23005.rdf	2020-06-11 05:15:43.714016	ebooks/23005
71184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23005/23005.txt	2007-10-12 05:22:28	ebooks/23005
92503	text/html; charset=utf-8	http://www.gutenberg.org/files/23006/23006-h/23006-h.htm	2018-03-19 01:54:02	ebooks/23006
30899	application/zip	http://www.gutenberg.org/files/23006/23006.zip	2007-10-12 05:24:50	ebooks/23006
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/23006.rdf	2020-06-11 05:15:46.089984	ebooks/23006
32797	application/zip	http://www.gutenberg.org/files/23006/23006-h.zip	2018-03-19 01:54:20	ebooks/23006
339049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23006.kindle.noimages	2020-06-11 05:15:45.569998	ebooks/23006
91337	application/epub+zip	http://www.gutenberg.org/ebooks/23006.epub.noimages	2020-06-11 05:15:44.602008	ebooks/23006
31065	application/zip	http://www.gutenberg.org/files/23006/23006-0.zip	2018-03-19 01:54:20	ebooks/23006
339059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23006.kindle.images	2020-06-11 05:15:45.08701	ebooks/23006
76982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23006/23006.txt	2007-10-12 05:24:50	ebooks/23006
91339	application/epub+zip	http://www.gutenberg.org/ebooks/23006.epub.images	2020-06-11 05:15:44.179013	ebooks/23006
4272	image/jpeg	http://www.gutenberg.org/cache/epub/23006/pg23006.cover.small.jpg	2020-06-11 05:15:45.71799	ebooks/23006
18165	image/jpeg	http://www.gutenberg.org/cache/epub/23006/pg23006.cover.medium.jpg	2020-06-11 05:15:45.862026	ebooks/23006
78066	text/plain; charset=utf-8	http://www.gutenberg.org/files/23006/23006-0.txt	2018-03-08 01:05:54	ebooks/23006
54994	text/plain; charset=utf-8	http://www.gutenberg.org/files/23007/23007-0.txt	2018-03-08 01:09:04	ebooks/23007
23190	application/zip	http://www.gutenberg.org/files/23007/23007-h.zip	2018-03-19 01:53:04	ebooks/23007
309468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23007.kindle.images	2020-06-11 05:15:47.416967	ebooks/23007
65511	text/html; charset=utf-8	http://www.gutenberg.org/files/23007/23007-h/23007-h.htm	2018-03-19 01:52:48	ebooks/23007
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/23007.rdf	2020-06-11 05:15:48.381954	ebooks/23007
84201	application/epub+zip	http://www.gutenberg.org/ebooks/23007.epub.noimages	2020-06-11 05:15:46.967981	ebooks/23007
84200	application/epub+zip	http://www.gutenberg.org/ebooks/23007.epub.images	2020-06-11 05:15:46.545983	ebooks/23007
54093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23007/23007.txt	2007-10-12 05:28:50	ebooks/23007
19653	image/jpeg	http://www.gutenberg.org/cache/epub/23007/pg23007.cover.medium.jpg	2020-06-11 05:15:48.155959	ebooks/23007
309465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23007.kindle.noimages	2020-06-11 05:15:47.869976	ebooks/23007
4692	image/jpeg	http://www.gutenberg.org/cache/epub/23007/pg23007.cover.small.jpg	2020-06-11 05:15:48.012999	ebooks/23007
21778	text/plain; charset=utf-8	http://www.gutenberg.org/files/23007/23007-0.zip	2018-03-19 01:53:04	ebooks/23007
21641	application/zip	http://www.gutenberg.org/files/23007/23007.zip	2007-10-12 05:28:50	ebooks/23007
23888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23008/23008.zip	2007-10-12 05:31:26	ebooks/23008
270725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23008.kindle.images	2020-06-11 05:15:49.701944	ebooks/23008
69109	application/epub+zip	http://www.gutenberg.org/ebooks/23008.epub.images	2020-06-11 05:15:48.827985	ebooks/23008
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/23008.rdf	2020-06-11 05:15:50.678937	ebooks/23008
72691	text/html; charset=utf-8	http://www.gutenberg.org/files/23008/23008-h/23008-h.htm	2016-12-18 05:25:40	ebooks/23008
61233	text/plain; charset=utf-8	http://www.gutenberg.org/files/23008/23008-0.txt	2016-12-18 05:24:30	ebooks/23008
69109	application/epub+zip	http://www.gutenberg.org/ebooks/23008.epub.noimages	2020-06-11 05:15:49.236962	ebooks/23008
5039	image/jpeg	http://www.gutenberg.org/cache/epub/23008/pg23008.cover.small.jpg	2020-06-11 05:15:50.306945	ebooks/23008
16938	image/jpeg	http://www.gutenberg.org/cache/epub/23008/pg23008.cover.medium.jpg	2020-06-11 05:15:50.451936	ebooks/23008
24091	text/plain; charset=utf-8	http://www.gutenberg.org/files/23008/23008-0.zip	2016-12-18 05:26:12	ebooks/23008
270721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23008.kindle.noimages	2020-06-11 05:15:50.162939	ebooks/23008
60028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23008/23008.txt	2007-10-12 05:31:26	ebooks/23008
25604	text/html; charset=utf-8	http://www.gutenberg.org/files/23008/23008-h.zip	2016-12-18 05:26:12	ebooks/23008
34635	text/html; charset=utf-8	http://www.gutenberg.org/files/23009/23009-h.zip	2016-12-18 08:18:24	ebooks/23009
97368	text/html; charset=utf-8	http://www.gutenberg.org/files/23009/23009-h/23009-h.htm	2016-12-18 08:17:42	ebooks/23009
284170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23009.kindle.images	2020-06-11 05:15:51.973131	ebooks/23009
284162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23009.kindle.noimages	2020-06-11 05:15:52.444118	ebooks/23009
32785	application/zip	http://www.gutenberg.org/files/23009/23009.zip	2007-10-12 05:33:34	ebooks/23009
83477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23009/23009.txt	2007-10-12 05:33:34	ebooks/23009
32985	text/plain; charset=utf-8	http://www.gutenberg.org/files/23009/23009-0.zip	2016-12-18 08:18:24	ebooks/23009
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/23009.rdf	2020-06-11 05:15:52.961099	ebooks/23009
73442	application/epub+zip	http://www.gutenberg.org/ebooks/23009.epub.noimages	2020-06-11 05:15:51.502125	ebooks/23009
13342	image/jpeg	http://www.gutenberg.org/cache/epub/23009/pg23009.cover.medium.jpg	2020-06-11 05:15:52.7331	ebooks/23009
73442	application/epub+zip	http://www.gutenberg.org/ebooks/23009.epub.images	2020-06-11 05:15:51.112137	ebooks/23009
3694	image/jpeg	http://www.gutenberg.org/cache/epub/23009/pg23009.cover.small.jpg	2020-06-11 05:15:52.589103	ebooks/23009
32803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23009/23009-8.zip	2007-10-12 05:33:36	ebooks/23009
83486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23009/23009-8.txt	2007-10-12 05:33:34	ebooks/23009
84682	text/plain; charset=utf-8	http://www.gutenberg.org/files/23009/23009-0.txt	2016-12-18 08:15:32	ebooks/23009
329633	application/epub+zip	http://www.gutenberg.org/ebooks/2301.epub.images	2020-06-01 23:39:44.758187	ebooks/2301
1325901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2301.kindle.images	2020-06-01 23:39:46.609153	ebooks/2301
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/2301.rdf	2020-06-11 01:02:02.415113	ebooks/2301
11190	image/jpeg	http://www.gutenberg.org/cache/epub/2301/pg2301.cover.medium.jpg	2020-06-01 23:39:48.253127	ebooks/2301
294084	application/zip	http://www.gutenberg.org/files/2301/2301-0.zip	2018-03-19 06:02:18	ebooks/2301
1325893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2301.kindle.noimages	2020-06-01 23:39:48.166129	ebooks/2301
747772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2301/2301.txt	2006-05-16 05:17:48	ebooks/2301
292638	application/zip	http://www.gutenberg.org/files/2301/2301.zip	2006-05-16 05:18:06	ebooks/2301
329633	application/epub+zip	http://www.gutenberg.org/ebooks/2301.epub.noimages	2020-06-01 23:39:45.057227	ebooks/2301
934080	text/html; charset=utf-8	http://www.gutenberg.org/files/2301/2301-h/2301-h.htm	2018-03-19 06:02:00	ebooks/2301
309402	application/zip	http://www.gutenberg.org/files/2301/2301-h.zip	2018-03-19 06:02:18	ebooks/2301
759871	text/plain; charset=utf-8	http://www.gutenberg.org/files/2301/2301-0.txt	2018-03-05 07:13:10	ebooks/2301
3142	image/jpeg	http://www.gutenberg.org/cache/epub/2301/pg2301.cover.small.jpg	2020-06-01 23:39:48.212128	ebooks/2301
382186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23010.kindle.images	2020-06-11 05:15:54.38608	ebooks/23010
50545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23010/23010.zip	2007-10-12 05:35:46	ebooks/23010
50562	application/zip	http://www.gutenberg.org/files/23010/23010-8.zip	2007-10-12 05:35:46	ebooks/23010
93533	application/epub+zip	http://www.gutenberg.org/ebooks/23010.epub.noimages	2020-06-11 05:15:53.825092	ebooks/23010
382177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23010.kindle.noimages	2020-06-11 05:15:54.950078	ebooks/23010
4499	image/jpeg	http://www.gutenberg.org/cache/epub/23010/pg23010.cover.small.jpg	2020-06-11 05:15:55.093071	ebooks/23010
53169	application/zip	http://www.gutenberg.org/files/23010/23010-h.zip	2018-03-19 01:36:40	ebooks/23010
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/23010.rdf	2020-06-11 05:15:55.46307	ebooks/23010
129059	text/plain; charset=utf-8	http://www.gutenberg.org/files/23010/23010-0.txt	2018-03-08 01:48:18	ebooks/23010
127911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23010/23010-8.txt	2007-10-12 05:35:46	ebooks/23010
127902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23010/23010.txt	2007-10-12 05:35:46	ebooks/23010
148594	text/html; charset=utf-8	http://www.gutenberg.org/files/23010/23010-h/23010-h.htm	2018-03-19 01:36:24	ebooks/23010
50729	text/plain; charset=utf-8	http://www.gutenberg.org/files/23010/23010-0.zip	2018-03-19 01:36:40	ebooks/23010
15653	image/jpeg	http://www.gutenberg.org/cache/epub/23010/pg23010.cover.medium.jpg	2020-06-11 05:15:55.235094	ebooks/23010
93534	application/epub+zip	http://www.gutenberg.org/ebooks/23010.epub.images	2020-06-11 05:15:53.402108	ebooks/23010
17340	application/zip	http://www.gutenberg.org/files/23011/23011-0.zip	2018-03-19 01:35:52	ebooks/23011
17244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23011/23011.zip	2007-10-12 05:38:22	ebooks/23011
273045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23011.kindle.images	2020-06-11 05:15:56.854077	ebooks/23011
273036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23011.kindle.noimages	2020-06-11 05:15:57.338041	ebooks/23011
44109	text/plain; charset=utf-8	http://www.gutenberg.org/files/23011/23011-0.txt	2018-03-08 01:51:22	ebooks/23011
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/23011.rdf	2020-06-11 05:15:57.861037	ebooks/23011
67525	application/epub+zip	http://www.gutenberg.org/ebooks/23011.epub.images	2020-06-11 05:15:55.939066	ebooks/23011
67524	application/epub+zip	http://www.gutenberg.org/ebooks/23011.epub.noimages	2020-06-11 05:15:56.374059	ebooks/23011
18686	text/html; charset=utf-8	http://www.gutenberg.org/files/23011/23011-h.zip	2018-03-19 01:35:52	ebooks/23011
51404	text/html; charset=utf-8	http://www.gutenberg.org/files/23011/23011-h/23011-h.htm	2018-03-19 01:35:36	ebooks/23011
22461	image/jpeg	http://www.gutenberg.org/cache/epub/23011/pg23011.cover.medium.jpg	2020-06-11 05:15:57.632053	ebooks/23011
43693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23011/23011.txt	2007-10-12 05:38:22	ebooks/23011
5378	image/jpeg	http://www.gutenberg.org/cache/epub/23011/pg23011.cover.small.jpg	2020-06-11 05:15:57.486039	ebooks/23011
349189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23012.kindle.images	2020-06-11 05:15:59.250022	ebooks/23012
152620	text/html; charset=utf-8	http://www.gutenberg.org/files/23012/23012-h/23012-h.htm	2018-03-19 01:34:32	ebooks/23012
129273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23012/23012.txt	2007-10-12 05:43:18	ebooks/23012
11975	image/jpeg	http://www.gutenberg.org/cache/epub/23012/pg23012.cover.medium.jpg	2020-06-11 05:16:00.106015	ebooks/23012
15766	application/rdf+xml	http://www.gutenberg.org/ebooks/23012.rdf	2020-06-11 05:16:00.335009	ebooks/23012
349182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23012.kindle.noimages	2020-06-11 05:15:59.821026	ebooks/23012
53363	application/zip	http://www.gutenberg.org/files/23012/23012-h.zip	2018-03-19 01:34:56	ebooks/23012
3362	image/jpeg	http://www.gutenberg.org/cache/epub/23012/pg23012.cover.small.jpg	2020-06-11 05:15:59.964012	ebooks/23012
129282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23012/23012-8.txt	2007-10-12 05:43:18	ebooks/23012
50481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23012/23012.zip	2007-10-12 05:43:20	ebooks/23012
130834	text/plain; charset=utf-8	http://www.gutenberg.org/files/23012/23012-0.txt	2018-03-08 01:53:38	ebooks/23012
89290	application/epub+zip	http://www.gutenberg.org/ebooks/23012.epub.noimages	2020-06-11 05:15:58.681037	ebooks/23012
50500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23012/23012-8.zip	2007-10-12 05:43:20	ebooks/23012
50706	application/zip	http://www.gutenberg.org/files/23012/23012-0.zip	2018-03-19 01:34:56	ebooks/23012
89289	application/epub+zip	http://www.gutenberg.org/ebooks/23012.epub.images	2020-06-11 05:15:58.302034	ebooks/23012
35579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23013/23013.zip	2007-10-12 05:51:46	ebooks/23013
94168	text/plain; charset=utf-8	http://www.gutenberg.org/files/23013/23013-0.txt	2016-10-03 02:40:48	ebooks/23013
4745	image/jpeg	http://www.gutenberg.org/cache/epub/23013/pg23013.cover.small.jpg	2020-06-11 05:16:02.499979	ebooks/23013
367081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23013.kindle.images	2020-06-11 05:16:01.826987	ebooks/23013
97981	application/epub+zip	http://www.gutenberg.org/ebooks/23013.epub.images	2020-06-11 05:16:00.846002	ebooks/23013
35903	text/plain; charset=utf-8	http://www.gutenberg.org/files/23013/23013-0.zip	2016-10-03 02:42:58	ebooks/23013
114381	text/html; charset=utf-8	http://www.gutenberg.org/files/23013/23013-h/23013-h.htm	2016-10-03 02:42:22	ebooks/23013
38095	application/zip	http://www.gutenberg.org/files/23013/23013-h.zip	2016-10-03 02:42:58	ebooks/23013
97981	application/epub+zip	http://www.gutenberg.org/ebooks/23013.epub.noimages	2020-06-11 05:16:01.305991	ebooks/23013
20759	image/jpeg	http://www.gutenberg.org/cache/epub/23013/pg23013.cover.medium.jpg	2020-06-11 05:16:02.644984	ebooks/23013
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/23013.rdf	2020-06-11 05:16:02.869976	ebooks/23013
367073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23013.kindle.noimages	2020-06-11 05:16:02.355979	ebooks/23013
92114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23013/23013.txt	2007-10-12 05:51:46	ebooks/23013
259642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23014.kindle.noimages	2020-06-11 05:16:04.654959	ebooks/23014
16175	image/jpeg	http://www.gutenberg.org/cache/epub/23014/pg23014.cover.medium.jpg	2020-06-11 05:16:04.936949	ebooks/23014
20158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23014/23014-8.zip	2007-10-12 05:54:22	ebooks/23014
52330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23014/23014-8.txt	2007-10-12 05:54:22	ebooks/23014
259650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23014.kindle.images	2020-06-11 05:16:04.215996	ebooks/23014
52321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23014/23014.txt	2007-10-12 05:54:22	ebooks/23014
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/23014.rdf	2020-06-11 05:16:05.156955	ebooks/23014
52301	text/plain	http://www.gutenberg.org/ebooks/23014.txt.utf-8	2020-06-11 05:16:02.964983	ebooks/23014
20141	application/zip	http://www.gutenberg.org/files/23014/23014.zip	2007-10-12 05:54:22	ebooks/23014
71122	application/epub+zip	http://www.gutenberg.org/ebooks/23014.epub.images	2020-06-11 05:16:03.39497	ebooks/23014
71122	application/epub+zip	http://www.gutenberg.org/ebooks/23014.epub.noimages	2020-06-11 05:16:03.790968	ebooks/23014
21136	application/zip	http://www.gutenberg.org/files/23014/23014-h.zip	2013-01-18 08:16:02	ebooks/23014
4564	image/jpeg	http://www.gutenberg.org/cache/epub/23014/pg23014.cover.small.jpg	2020-06-11 05:16:04.796946	ebooks/23014
57587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23014/23014-h/23014-h.htm	2013-01-18 08:14:48	ebooks/23014
54538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23015/23015.txt	2007-10-12 05:56:40	ebooks/23015
61836	text/html; charset=us-ascii	http://www.gutenberg.org/files/23015/23015-h/23015-h.htm	2013-01-18 08:19:02	ebooks/23015
21418	application/zip	http://www.gutenberg.org/files/23015/23015.zip	2007-10-12 05:56:42	ebooks/23015
262276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23015.kindle.noimages	2020-06-11 05:16:07.004218	ebooks/23015
262280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23015.kindle.images	2020-06-11 05:16:06.557221	ebooks/23015
22716	application/zip	http://www.gutenberg.org/files/23015/23015-h.zip	2013-01-18 08:19:54	ebooks/23015
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/23015.rdf	2020-06-11 05:16:07.52021	ebooks/23015
71884	application/epub+zip	http://www.gutenberg.org/ebooks/23015.epub.noimages	2020-06-11 05:16:06.111239	ebooks/23015
71884	application/epub+zip	http://www.gutenberg.org/ebooks/23015.epub.images	2020-06-11 05:16:05.703244	ebooks/23015
54510	text/plain	http://www.gutenberg.org/ebooks/23015.txt.utf-8	2020-06-11 05:16:05.25496	ebooks/23015
15396	image/jpeg	http://www.gutenberg.org/cache/epub/23015/pg23015.cover.medium.jpg	2020-06-11 05:16:07.29822	ebooks/23015
4266	image/jpeg	http://www.gutenberg.org/cache/epub/23015/pg23015.cover.small.jpg	2020-06-11 05:16:07.156213	ebooks/23015
52870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23016/23016.txt	2007-10-12 06:00:20	ebooks/23016
20342	image/jpeg	http://www.gutenberg.org/cache/epub/23016/pg23016.cover.medium.jpg	2020-06-11 05:16:09.643187	ebooks/23016
52842	text/plain	http://www.gutenberg.org/ebooks/23016.txt.utf-8	2020-06-11 05:16:07.619215	ebooks/23016
5187	image/jpeg	http://www.gutenberg.org/cache/epub/23016/pg23016.cover.small.jpg	2020-06-11 05:16:09.498188	ebooks/23016
21130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23016/23016.zip	2007-10-12 06:00:22	ebooks/23016
22120	text/html; charset=us-ascii	http://www.gutenberg.org/files/23016/23016-h.zip	2013-01-18 08:23:58	ebooks/23016
58109	text/html; charset=us-ascii	http://www.gutenberg.org/files/23016/23016-h/23016-h.htm	2013-01-18 08:23:04	ebooks/23016
290398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23016.kindle.images	2020-06-11 05:16:08.923191	ebooks/23016
74539	application/epub+zip	http://www.gutenberg.org/ebooks/23016.epub.noimages	2020-06-11 05:16:08.486204	ebooks/23016
74538	application/epub+zip	http://www.gutenberg.org/ebooks/23016.epub.images	2020-06-11 05:16:08.07021	ebooks/23016
290391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23016.kindle.noimages	2020-06-11 05:16:09.356189	ebooks/23016
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/23016.rdf	2020-06-11 05:16:09.863183	ebooks/23016
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/23017.rdf	2020-06-11 05:16:12.16515	ebooks/23017
76975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23017/23017.txt	2007-10-12 06:02:40	ebooks/23017
3340	image/jpeg	http://www.gutenberg.org/cache/epub/23017/pg23017.cover.small.jpg	2020-06-11 05:16:11.801165	ebooks/23017
29234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23017/23017.zip	2007-10-12 06:02:42	ebooks/23017
77751	text/plain; charset=utf-8	http://www.gutenberg.org/files/23017/23017-0.txt	2016-10-03 02:59:20	ebooks/23017
90065	text/html; charset=utf-8	http://www.gutenberg.org/files/23017/23017-h/23017-h.htm	2016-10-03 03:34:30	ebooks/23017
278069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23017.kindle.noimages	2020-06-11 05:16:11.659176	ebooks/23017
278078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23017.kindle.images	2020-06-11 05:16:11.191166	ebooks/23017
12070	image/jpeg	http://www.gutenberg.org/cache/epub/23017/pg23017.cover.medium.jpg	2020-06-11 05:16:11.943153	ebooks/23017
76406	application/epub+zip	http://www.gutenberg.org/ebooks/23017.epub.images	2020-06-11 05:16:10.294179	ebooks/23017
31055	application/zip	http://www.gutenberg.org/files/23017/23017-h.zip	2016-10-03 03:35:20	ebooks/23017
76405	application/epub+zip	http://www.gutenberg.org/ebooks/23017.epub.noimages	2020-06-11 05:16:10.725196	ebooks/23017
29370	application/zip	http://www.gutenberg.org/files/23017/23017-0.zip	2016-10-03 03:35:20	ebooks/23017
908731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23018.kindle.images	2020-06-11 05:16:15.088114	ebooks/23018
129409	application/epub+zip	http://www.gutenberg.org/ebooks/23018.epub.noimages	2020-06-11 05:16:13.99714	ebooks/23018
36437	image/jpeg	http://www.gutenberg.org/cache/epub/23018/pg23018.cover.medium.jpg	2020-06-11 05:16:15.696105	ebooks/23018
5045	image/jpeg	http://www.gutenberg.org/cache/epub/23018/pg23018.cover.small.jpg	2020-06-11 05:16:15.664106	ebooks/23018
186894	text/html; charset=us-ascii	http://www.gutenberg.org/files/23018/23018-h/23018-h.htm	2010-09-20 07:01:00	ebooks/23018
150946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23018/23018-8.txt	2010-09-20 07:00:22	ebooks/23018
56717	application/zip	http://www.gutenberg.org/files/23018/23018-8.zip	2010-09-20 07:04:54	ebooks/23018
315214	application/epub+zip	http://www.gutenberg.org/ebooks/23018.epub.images	2020-06-11 05:16:13.294137	ebooks/23018
151024	text/plain	http://www.gutenberg.org/ebooks/23018.txt.utf-8	2020-06-11 05:16:12.263153	ebooks/23018
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/23018.rdf	2020-06-11 05:16:15.764105	ebooks/23018
272785	text/html; charset=us-ascii	http://www.gutenberg.org/files/23018/23018-h.zip	2010-09-20 07:04:54	ebooks/23018
434357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23018.kindle.noimages	2020-06-11 05:16:15.628112	ebooks/23018
129541	application/zip	http://www.gutenberg.org/files/23019/23019-8.zip	2007-10-12 07:30:40	ebooks/23019
35207	image/jpeg	http://www.gutenberg.org/cache/epub/23019/pg23019.cover.medium.jpg	2020-06-11 05:16:20.629055	ebooks/23019
253892	application/epub+zip	http://www.gutenberg.org/ebooks/23019.epub.images	2020-06-11 05:16:16.689102	ebooks/23019
175349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23019/23019-h.zip	2007-10-12 07:30:40	ebooks/23019
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/23019.rdf	2020-06-11 05:16:20.878045	ebooks/23019
6194	image/jpeg	http://www.gutenberg.org/cache/epub/23019/pg23019.cover.small.jpg	2020-06-11 05:16:20.472043	ebooks/23019
714470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23019.kindle.noimages	2020-06-11 05:16:20.315051	ebooks/23019
351123	text/plain	http://www.gutenberg.org/ebooks/23019.txt.utf-8	2020-06-11 05:16:15.873127	ebooks/23019
199606	application/epub+zip	http://www.gutenberg.org/ebooks/23019.epub.noimages	2020-06-11 05:16:18.309072	ebooks/23019
363233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23019/23019-h/23019-h.htm	2007-10-12 07:30:40	ebooks/23019
342970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23019/23019-8.txt	2007-10-12 07:30:38	ebooks/23019
920328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23019.kindle.images	2020-06-11 05:16:19.536069	ebooks/23019
316394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2302/2302.txt	2012-09-26 09:47:20	ebooks/2302
122424	text/plain; charset=utf-8	http://www.gutenberg.org/files/2302/2302-0.zip	2016-10-27 09:05:34	ebooks/2302
146052	application/epub+zip	http://www.gutenberg.org/ebooks/2302.epub.noimages	2020-06-01 23:39:48.842128	ebooks/2302
317754	text/plain; charset=utf-8	http://www.gutenberg.org/files/2302/2302-0.txt	2016-10-27 09:04:00	ebooks/2302
369581	text/html; charset=utf-8	http://www.gutenberg.org/files/2302/2302-h/2302-h.htm	2016-10-27 09:05:10	ebooks/2302
146051	application/epub+zip	http://www.gutenberg.org/ebooks/2302.epub.images	2020-06-01 23:39:48.657145	ebooks/2302
592367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2302.kindle.images	2020-06-01 23:39:49.502114	ebooks/2302
122176	application/zip	http://www.gutenberg.org/files/2302/2302.zip	2012-09-26 09:50:52	ebooks/2302
592352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2302.kindle.noimages	2020-06-01 23:39:50.167101	ebooks/2302
2872	image/jpeg	http://www.gutenberg.org/cache/epub/2302/pg2302.cover.small.jpg	2020-06-01 23:39:50.198107	ebooks/2302
10277	image/jpeg	http://www.gutenberg.org/cache/epub/2302/pg2302.cover.medium.jpg	2020-06-01 23:39:50.227111	ebooks/2302
127666	text/html; charset=utf-8	http://www.gutenberg.org/files/2302/2302-h.zip	2016-10-27 09:05:34	ebooks/2302
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/2302.rdf	2020-06-11 01:02:02.444108	ebooks/2302
402312	text/plain	http://www.gutenberg.org/ebooks/23020.txt.utf-8	2020-06-11 05:16:20.989057	ebooks/23020
298663	application/epub+zip	http://www.gutenberg.org/ebooks/23020.epub.images	2020-06-11 05:16:21.855071	ebooks/23020
149565	application/zip	http://www.gutenberg.org/files/23020/23020-8.zip	2007-10-12 07:35:26	ebooks/23020
392973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23020/23020-8.txt	2007-10-12 07:35:20	ebooks/23020
788124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23020.kindle.noimages	2020-06-11 05:16:25.754976	ebooks/23020
220416	application/zip	http://www.gutenberg.org/files/23020/23020-h.zip	2007-10-12 07:35:26	ebooks/23020
217528	application/epub+zip	http://www.gutenberg.org/ebooks/23020.epub.noimages	2020-06-11 05:16:23.41205	ebooks/23020
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/23020.rdf	2020-06-11 05:16:26.312974	ebooks/23020
1048639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23020.kindle.images	2020-06-11 05:16:24.95101	ebooks/23020
412118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23020/23020-h/23020-h.htm	2007-10-12 07:35:24	ebooks/23020
6179	image/jpeg	http://www.gutenberg.org/cache/epub/23020/pg23020.cover.small.jpg	2020-06-11 05:16:25.910983	ebooks/23020
35223	image/jpeg	http://www.gutenberg.org/cache/epub/23020/pg23020.cover.medium.jpg	2020-06-11 05:16:26.065001	ebooks/23020
327049	application/epub+zip	http://www.gutenberg.org/ebooks/23021.epub.images	2020-06-11 05:16:27.679969	ebooks/23021
1232261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23021.kindle.images	2020-06-11 05:16:29.621947	ebooks/23021
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/23021.rdf	2020-06-11 05:16:31.573107	ebooks/23021
1232253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23021.kindle.noimages	2020-06-11 05:16:31.067136	ebooks/23021
239839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23021/23021-8.zip	2007-10-13 08:16:32	ebooks/23021
327049	application/epub+zip	http://www.gutenberg.org/ebooks/23021.epub.noimages	2020-06-11 05:16:28.177958	ebooks/23021
4432	image/jpeg	http://www.gutenberg.org/cache/epub/23021/pg23021.cover.small.jpg	2020-06-11 05:16:31.21112	ebooks/23021
596641	text/plain	http://www.gutenberg.org/ebooks/23021.txt.utf-8	2020-06-11 05:16:26.42497	ebooks/23021
635205	text/html	http://www.gutenberg.org/ebooks/23021.html.noimages	2020-06-11 05:16:27.079963	ebooks/23021
584690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23021/23021-8.txt	2007-10-13 08:16:28	ebooks/23021
635205	text/html	http://www.gutenberg.org/ebooks/23021.html.images	2020-06-11 05:16:26.867987	ebooks/23021
17980	image/jpeg	http://www.gutenberg.org/cache/epub/23021/pg23021.cover.medium.jpg	2020-06-11 05:16:31.354106	ebooks/23021
973610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23022.kindle.noimages	2020-06-11 05:16:35.136059	ebooks/23022
253906	application/epub+zip	http://www.gutenberg.org/ebooks/23022.epub.noimages	2020-06-11 05:16:32.732113	ebooks/23022
5165	image/jpeg	http://www.gutenberg.org/cache/epub/23022/pg23022.cover.small.jpg	2020-06-11 05:16:35.168058	ebooks/23022
16398	application/rdf+xml	http://www.gutenberg.org/ebooks/23022.rdf	2020-06-11 05:16:35.276057	ebooks/23022
31807	image/jpeg	http://www.gutenberg.org/cache/epub/23022/pg23022.cover.medium.jpg	2020-06-11 05:16:35.197058	ebooks/23022
462046	text/plain	http://www.gutenberg.org/ebooks/23022.txt.utf-8	2020-06-11 05:16:31.683112	ebooks/23022
513173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23022/23022-h/23022-h.htm	2007-10-13 08:21:28	ebooks/23022
1774365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23022.kindle.images	2020-06-11 05:16:33.954091	ebooks/23022
462067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23022/23022-8.txt	2007-10-13 08:21:28	ebooks/23022
777053	application/epub+zip	http://www.gutenberg.org/ebooks/23022.epub.images	2020-06-11 05:16:32.341095	ebooks/23022
586739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23022/23022-h.zip	2007-10-13 08:21:28	ebooks/23022
462060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23022/23022.txt	2007-10-13 08:21:28	ebooks/23022
171743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23022/23022-8.zip	2007-10-13 08:21:28	ebooks/23022
171703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23022/23022.zip	2007-10-13 08:21:28	ebooks/23022
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/23023.rdf	2020-06-11 05:16:39.896999	ebooks/23023
162046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23023/23023-8.txt	2007-10-13 08:27:26	ebooks/23023
67254	application/zip	http://www.gutenberg.org/files/23023/23023.zip	2007-10-13 08:27:28	ebooks/23023
200581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23023/23023-h/23023-h.htm	2007-10-13 08:27:26	ebooks/23023
67353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23023/23023-8.zip	2007-10-13 08:27:28	ebooks/23023
6409	image/jpeg	http://www.gutenberg.org/cache/epub/23023/pg23023.cover.small.jpg	2020-06-11 05:16:39.48701	ebooks/23023
162086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23023/23023.txt	2007-10-13 08:27:26	ebooks/23023
557899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23023.kindle.images	2020-06-11 05:16:38.767011	ebooks/23023
30829	image/jpeg	http://www.gutenberg.org/cache/epub/23023/pg23023.cover.medium.jpg	2020-06-11 05:16:39.64401	ebooks/23023
162095	text/plain	http://www.gutenberg.org/ebooks/23023.txt.utf-8	2020-06-11 05:16:35.381069	ebooks/23023
435620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23023.kindle.noimages	2020-06-11 05:16:39.328031	ebooks/23023
159563	application/epub+zip	http://www.gutenberg.org/ebooks/23023.epub.images	2020-06-11 05:16:36.25505	ebooks/23023
136764	application/epub+zip	http://www.gutenberg.org/ebooks/23023.epub.noimages	2020-06-11 05:16:37.877038	ebooks/23023
73761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23023/23023-h.zip	2007-10-13 08:27:28	ebooks/23023
5724249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23024.kindle.images	2020-06-11 05:16:48.633193	ebooks/23024
143741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23024/23024-h/23024-h.htm	2007-10-13 08:35:30	ebooks/23024
33025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23024/23024.zip	2007-10-13 08:35:50	ebooks/23024
4785	image/jpeg	http://www.gutenberg.org/cache/epub/23024/pg23024.cover.small.jpg	2020-06-11 05:16:49.605171	ebooks/23024
18775	image/jpeg	http://www.gutenberg.org/cache/epub/23024/pg23024.cover.medium.jpg	2020-06-11 05:16:49.769174	ebooks/23024
83868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23024/23024.txt	2007-10-13 08:35:30	ebooks/23024
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/23024.rdf	2020-06-11 05:16:50.037191	ebooks/23024
2182819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23024/23024-h.zip	2007-10-13 08:35:50	ebooks/23024
387553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23024.kindle.noimages	2020-06-11 05:16:49.438191	ebooks/23024
98123	application/epub+zip	http://www.gutenberg.org/ebooks/23024.epub.noimages	2020-06-11 05:16:43.495961	ebooks/23024
83856	text/plain	http://www.gutenberg.org/ebooks/23024.txt.utf-8	2020-06-11 05:16:39.993013	ebooks/23024
2268626	application/epub+zip	http://www.gutenberg.org/ebooks/23024.epub.images	2020-06-11 05:16:42.823001	ebooks/23024
83876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23024/23024-8.txt	2007-10-13 08:35:30	ebooks/23024
33067	application/zip	http://www.gutenberg.org/files/23024/23024-8.zip	2007-10-13 08:35:50	ebooks/23024
177354	application/zip	http://www.gutenberg.org/files/23025/23025-h.zip	2007-10-13 08:46:08	ebooks/23025
252066	application/epub+zip	http://www.gutenberg.org/ebooks/23025.epub.images	2020-06-11 05:16:50.863168	ebooks/23025
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/23025.rdf	2020-06-11 05:16:54.190115	ebooks/23025
381282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23025/23025-8.txt	2007-10-13 08:46:06	ebooks/23025
852353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23025.kindle.noimages	2020-06-11 05:16:53.64412	ebooks/23025
143529	application/zip	http://www.gutenberg.org/files/23025/23025-8.zip	2007-10-13 08:46:08	ebooks/23025
18690	image/jpeg	http://www.gutenberg.org/cache/epub/23025/pg23025.cover.medium.jpg	2020-06-11 05:16:53.948136	ebooks/23025
919210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23025.kindle.images	2020-06-11 05:16:52.526136	ebooks/23025
381280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23025/23025.txt	2007-10-13 08:46:06	ebooks/23025
4451	image/jpeg	http://www.gutenberg.org/cache/epub/23025/pg23025.cover.small.jpg	2020-06-11 05:16:53.798118	ebooks/23025
381266	text/plain	http://www.gutenberg.org/ebooks/23025.txt.utf-8	2020-06-11 05:16:50.144175	ebooks/23025
425593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23025/23025-h/23025-h.htm	2007-10-13 08:46:06	ebooks/23025
143483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23025/23025.zip	2007-10-13 08:46:08	ebooks/23025
210665	application/epub+zip	http://www.gutenberg.org/ebooks/23025.epub.noimages	2020-06-11 05:16:51.404173	ebooks/23025
1085119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23026.kindle.images	2020-06-11 05:16:56.70709	ebooks/23026
372935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23026/23026-h/23026-h.htm	2007-10-13 10:02:14	ebooks/23026
352568	text/plain	http://www.gutenberg.org/ebooks/23026.txt.utf-8	2020-06-11 05:16:54.292114	ebooks/23026
352596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23026/23026.txt	2007-10-13 10:02:14	ebooks/23026
130217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23026/23026.zip	2007-10-13 10:02:14	ebooks/23026
389971	application/epub+zip	http://www.gutenberg.org/ebooks/23026.epub.images	2020-06-11 05:16:55.087118	ebooks/23026
249339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23026/23026-h.zip	2007-10-13 10:02:14	ebooks/23026
3574	image/jpeg	http://www.gutenberg.org/cache/epub/23026/pg23026.cover.small.jpg	2020-06-11 05:16:57.904078	ebooks/23026
188714	application/epub+zip	http://www.gutenberg.org/ebooks/23026.epub.noimages	2020-06-11 05:16:55.636109	ebooks/23026
13291	image/jpeg	http://www.gutenberg.org/cache/epub/23026/pg23026.cover.medium.jpg	2020-06-11 05:16:58.05207	ebooks/23026
767702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23026.kindle.noimages	2020-06-11 05:16:57.755072	ebooks/23026
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/23026.rdf	2020-06-11 05:16:58.295061	ebooks/23026
28138	image/jpeg	http://www.gutenberg.org/cache/epub/23027/pg23027.cover.medium.jpg	2020-06-11 05:17:02.803029	ebooks/23027
612101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23027.kindle.images	2020-06-11 05:17:01.814016	ebooks/23027
169593	application/epub+zip	http://www.gutenberg.org/ebooks/23027.epub.images	2020-06-11 05:16:59.240065	ebooks/23027
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/23027.rdf	2020-06-11 05:17:03.063	ebooks/23027
195247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23027/23027.txt	2007-10-13 10:08:52	ebooks/23027
80607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23027/23027.zip	2007-10-13 10:08:54	ebooks/23027
195194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23027/23027-8.txt	2007-10-13 10:08:52	ebooks/23027
80772	application/zip	http://www.gutenberg.org/files/23027/23027-8.zip	2007-10-13 10:08:54	ebooks/23027
195311	text/plain	http://www.gutenberg.org/ebooks/23027.txt.utf-8	2020-06-11 05:16:58.400058	ebooks/23027
6346	image/jpeg	http://www.gutenberg.org/cache/epub/23027/pg23027.cover.small.jpg	2020-06-11 05:17:02.643007	ebooks/23027
244263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23027/23027-h/23027-h.htm	2007-10-13 10:08:54	ebooks/23027
148076	application/epub+zip	http://www.gutenberg.org/ebooks/23027.epub.noimages	2020-06-11 05:17:00.865039	ebooks/23027
492340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23027.kindle.noimages	2020-06-11 05:17:02.480056	ebooks/23027
87180	application/zip	http://www.gutenberg.org/files/23027/23027-h.zip	2007-10-13 10:08:54	ebooks/23027
92426	application/epub+zip	http://www.gutenberg.org/ebooks/23028.epub.noimages	2020-06-11 05:17:03.999015	ebooks/23028
9459	image/jpeg	http://www.gutenberg.org/cache/epub/23028/pg23028.cover.medium.jpg	2020-06-11 05:17:05.525968	ebooks/23028
151301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23028/23028-h/23028-h.htm	2007-10-13 10:14:54	ebooks/23028
133007	text/plain	http://www.gutenberg.org/ebooks/23028.txt.utf-8	2020-06-11 05:17:03.160048	ebooks/23028
92425	application/epub+zip	http://www.gutenberg.org/ebooks/23028.epub.images	2020-06-11 05:17:03.614999	ebooks/23028
2851	image/jpeg	http://www.gutenberg.org/cache/epub/23028/pg23028.cover.small.jpg	2020-06-11 05:17:05.383969	ebooks/23028
374913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23028.kindle.images	2020-06-11 05:17:04.619979	ebooks/23028
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/23028.rdf	2020-06-11 05:17:05.750965	ebooks/23028
133035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23028/23028.txt	2007-10-13 10:14:54	ebooks/23028
54429	application/zip	http://www.gutenberg.org/files/23028/23028-h.zip	2007-10-13 10:14:54	ebooks/23028
50890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23028/23028.zip	2007-10-13 10:14:54	ebooks/23028
374910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23028.kindle.noimages	2020-06-11 05:17:05.23899	ebooks/23028
5259094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23029.kindle.images	2020-06-11 05:17:08.767931	ebooks/23029
143115	application/epub+zip	http://www.gutenberg.org/ebooks/23029.epub.noimages	2020-06-11 05:17:07.157954	ebooks/23029
2163515	application/zip	http://www.gutenberg.org/files/23029/23029-h.zip	2007-10-13 10:34:50	ebooks/23029
3130718	application/epub+zip	http://www.gutenberg.org/ebooks/23029.epub.images	2020-06-11 05:17:06.818951	ebooks/23029
69859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23029/23029-8.zip	2007-10-13 10:34:50	ebooks/23029
228423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23029/23029-h/23029-h.htm	2007-10-13 10:34:48	ebooks/23029
5731	image/jpeg	http://www.gutenberg.org/cache/epub/23029/pg23029.cover.small.jpg	2020-06-11 05:17:09.511945	ebooks/23029
178159	text/plain	http://www.gutenberg.org/ebooks/23029.txt.utf-8	2020-06-11 05:17:05.851969	ebooks/23029
500895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23029.kindle.noimages	2020-06-11 05:17:09.478948	ebooks/23029
178187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23029/23029-8.txt	2007-10-13 10:34:48	ebooks/23029
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/23029.rdf	2020-06-11 05:17:09.697932	ebooks/23029
178186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23029/23029.txt	2007-10-13 10:34:48	ebooks/23029
36221	image/jpeg	http://www.gutenberg.org/cache/epub/23029/pg23029.cover.medium.jpg	2020-06-11 05:17:09.542948	ebooks/23029
69844	application/zip	http://www.gutenberg.org/files/23029/23029.zip	2007-10-13 10:34:50	ebooks/23029
11035	image/jpeg	http://www.gutenberg.org/cache/epub/2303/pg2303.cover.medium.jpg	2020-06-01 23:39:52.296078	ebooks/2303
2958	image/jpeg	http://www.gutenberg.org/cache/epub/2303/pg2303.cover.small.jpg	2020-06-01 23:39:52.248161	ebooks/2303
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/2303.rdf	2020-06-11 01:02:02.469111	ebooks/2303
86018	application/zip	http://www.gutenberg.org/files/2303/2303-h.zip	2004-10-20 14:19:39	ebooks/2303
444356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2303.kindle.noimages	2020-06-01 23:39:52.200173	ebooks/2303
208892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2303/2303.txt	2004-10-20 14:19:39	ebooks/2303
208893	text/plain	http://www.gutenberg.org/ebooks/2303.txt.utf-8	2020-06-01 23:39:50.364132	ebooks/2303
82061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2303/2303.zip	2004-10-20 14:19:39	ebooks/2303
111016	application/epub+zip	http://www.gutenberg.org/ebooks/2303.epub.images	2020-06-01 23:39:50.663111	ebooks/2303
444360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2303.kindle.images	2020-06-01 23:39:51.501098	ebooks/2303
111016	application/epub+zip	http://www.gutenberg.org/ebooks/2303.epub.noimages	2020-06-01 23:39:50.80711	ebooks/2303
238935	text/html	http://www.gutenberg.org/files/2303/2303-h/2303-h.htm	2004-10-20 14:03:53	ebooks/2303
122187	application/epub+zip	http://www.gutenberg.org/ebooks/23030.epub.images	2020-06-11 05:17:10.299122	ebooks/23030
74201	application/epub+zip	http://www.gutenberg.org/ebooks/23030.epub.noimages	2020-06-11 05:17:10.758109	ebooks/23030
58190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23030/23030.txt	2007-10-14 04:47:34	ebooks/23030
22924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23030/23030.zip	2007-10-14 04:47:36	ebooks/23030
4245	image/jpeg	http://www.gutenberg.org/cache/epub/23030/pg23030.cover.small.jpg	2020-06-11 05:17:11.825092	ebooks/23030
52251	application/zip	http://www.gutenberg.org/files/23030/23030-h.zip	2007-10-14 04:47:36	ebooks/23030
58197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23030/23030-8.txt	2007-10-14 04:47:34	ebooks/23030
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/23030.rdf	2020-06-11 05:17:12.192084	ebooks/23030
15663	image/jpeg	http://www.gutenberg.org/cache/epub/23030/pg23030.cover.medium.jpg	2020-06-11 05:17:11.967086	ebooks/23030
58167	text/plain	http://www.gutenberg.org/ebooks/23030.txt.utf-8	2020-06-11 05:17:09.798133	ebooks/23030
22943	application/zip	http://www.gutenberg.org/files/23030/23030-8.zip	2007-10-14 04:47:36	ebooks/23030
62496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23030/23030-h/23030-h.htm	2007-10-14 04:47:34	ebooks/23030
345115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23030.kindle.images	2020-06-11 05:17:11.228105	ebooks/23030
268449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23030.kindle.noimages	2020-06-11 05:17:11.681105	ebooks/23030
408424	application/epub+zip	http://www.gutenberg.org/ebooks/23031.epub.images	2020-06-11 05:17:13.179077	ebooks/23031
363527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23031/23031-8.txt	2007-10-14 04:52:36	ebooks/23031
330185	application/zip	http://www.gutenberg.org/files/23031/23031-h.zip	2007-10-14 04:52:36	ebooks/23031
229895	application/epub+zip	http://www.gutenberg.org/ebooks/23031.epub.noimages	2020-06-11 05:17:13.862107	ebooks/23031
143270	application/zip	http://www.gutenberg.org/files/23031/23031.zip	2007-10-14 04:52:36	ebooks/23031
143319	application/zip	http://www.gutenberg.org/files/23031/23031-8.zip	2007-10-14 04:52:36	ebooks/23031
1399203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23031.kindle.images	2020-06-11 05:17:15.60804	ebooks/23031
32052	image/jpeg	http://www.gutenberg.org/cache/epub/23031/pg23031.cover.medium.jpg	2020-06-11 05:17:17.035065	ebooks/23031
363507	text/plain	http://www.gutenberg.org/ebooks/23031.txt.utf-8	2020-06-11 05:17:12.300111	ebooks/23031
881857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23031.kindle.noimages	2020-06-11 05:17:16.730039	ebooks/23031
363518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23031/23031.txt	2007-10-14 04:52:36	ebooks/23031
16548	application/rdf+xml	http://www.gutenberg.org/ebooks/23031.rdf	2020-06-11 05:17:17.28002	ebooks/23031
6545	image/jpeg	http://www.gutenberg.org/cache/epub/23031/pg23031.cover.small.jpg	2020-06-11 05:17:16.884028	ebooks/23031
404336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23031/23031-h/23031-h.htm	2007-10-14 04:52:36	ebooks/23031
7795181	application/epub+zip	http://www.gutenberg.org/ebooks/23032.epub.images	2020-06-11 05:17:18.868028	ebooks/23032
39601	application/zip	http://www.gutenberg.org/files/23032/23032-8.zip	2007-10-14 05:03:28	ebooks/23032
95412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23032/23032.txt	2007-10-14 05:03:26	ebooks/23032
4987	image/jpeg	http://www.gutenberg.org/cache/epub/23032/pg23032.cover.small.jpg	2020-06-11 05:17:26.846203	ebooks/23032
3672001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23032/23032-h.zip	2007-10-14 05:03:28	ebooks/23032
95393	text/plain	http://www.gutenberg.org/ebooks/23032.txt.utf-8	2020-06-11 05:17:17.380024	ebooks/23032
39573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23032/23032.zip	2007-10-14 05:03:28	ebooks/23032
21523	image/jpeg	http://www.gutenberg.org/cache/epub/23032/pg23032.cover.medium.jpg	2020-06-11 05:17:27.006207	ebooks/23032
17916732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23032.kindle.images	2020-06-11 05:17:26.024213	ebooks/23032
116071	application/epub+zip	http://www.gutenberg.org/ebooks/23032.epub.noimages	2020-06-11 05:17:19.493006	ebooks/23032
120145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23032/23032-h/23032-h.htm	2007-10-14 05:03:26	ebooks/23032
419299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23032.kindle.noimages	2020-06-11 05:17:26.685198	ebooks/23032
95419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23032/23032-8.txt	2007-10-14 05:03:26	ebooks/23032
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/23032.rdf	2020-06-11 05:17:27.265202	ebooks/23032
576280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23033/23033-h/23033-h.htm	2007-10-14 05:09:58	ebooks/23033
510097	text/plain; charset=utf-8	http://www.gutenberg.org/files/23033/23033-0.txt	2007-10-14 05:09:56	ebooks/23033
278191	application/epub+zip	http://www.gutenberg.org/ebooks/23033.epub.noimages	2020-06-11 05:17:28.869185	ebooks/23033
5272	image/jpeg	http://www.gutenberg.org/cache/epub/23033/pg23033.cover.small.jpg	2020-06-11 05:17:32.321128	ebooks/23033
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/23033.rdf	2020-06-11 05:17:32.847118	ebooks/23033
197248	text/plain; charset=utf-8	http://www.gutenberg.org/files/23033/23033-0.zip	2007-10-14 05:10:16	ebooks/23033
197123	application/zip	http://www.gutenberg.org/files/23033/23033-8.zip	2007-10-14 05:10:14	ebooks/23033
196907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23033/23033.zip	2007-10-14 05:10:14	ebooks/23033
21740	image/jpeg	http://www.gutenberg.org/cache/epub/23033/pg23033.cover.medium.jpg	2020-06-11 05:17:32.517129	ebooks/23033
510149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23033/23033.txt	2007-10-14 05:10:12	ebooks/23033
1135257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23033.kindle.noimages	2020-06-11 05:17:32.121131	ebooks/23033
1135265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23033.kindle.images	2020-06-11 05:17:30.48515	ebooks/23033
206873	application/zip	http://www.gutenberg.org/files/23033/23033-h.zip	2007-10-14 05:10:16	ebooks/23033
510035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23033/23033-8.txt	2007-10-14 05:10:12	ebooks/23033
278191	application/epub+zip	http://www.gutenberg.org/ebooks/23033.epub.images	2020-06-11 05:17:28.163192	ebooks/23033
6292	image/jpeg	http://www.gutenberg.org/cache/epub/23034/pg23034.cover.small.jpg	2020-06-11 05:17:41.827038	ebooks/23034
869580	application/zip	http://www.gutenberg.org/files/23034/23034-h.zip	2007-10-14 05:17:56	ebooks/23034
3044255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23034.kindle.images	2020-06-11 05:17:39.165041	ebooks/23034
381350	application/zip	http://www.gutenberg.org/files/23034/23034.zip	2007-10-14 05:17:56	ebooks/23034
381545	application/zip	http://www.gutenberg.org/files/23034/23034-8.zip	2007-10-14 05:17:56	ebooks/23034
1075257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23034/23034-h/23034-h.htm	2007-10-14 05:17:56	ebooks/23034
963976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23034/23034-8.txt	2007-10-14 05:17:54	ebooks/23034
1992856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23034.kindle.noimages	2020-06-11 05:17:41.651006	ebooks/23034
963173	application/epub+zip	http://www.gutenberg.org/ebooks/23034.epub.images	2020-06-11 05:17:34.524131	ebooks/23034
964085	text/plain	http://www.gutenberg.org/ebooks/23034.txt.utf-8	2020-06-11 05:17:32.965139	ebooks/23034
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/23034.rdf	2020-06-11 05:17:42.285997	ebooks/23034
963971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23034/23034.txt	2007-10-14 05:17:54	ebooks/23034
31523	image/jpeg	http://www.gutenberg.org/cache/epub/23034/pg23034.cover.medium.jpg	2020-06-11 05:17:41.999016	ebooks/23034
495618	application/epub+zip	http://www.gutenberg.org/ebooks/23034.epub.noimages	2020-06-11 05:17:35.514103	ebooks/23034
258093	application/epub+zip	http://www.gutenberg.org/ebooks/23035.epub.noimages	2020-06-11 05:17:43.654987	ebooks/23035
1065205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23035.kindle.noimages	2020-06-11 05:17:46.199963	ebooks/23035
3773	image/jpeg	http://www.gutenberg.org/cache/epub/23035/pg23035.cover.small.jpg	2020-06-11 05:17:46.349953	ebooks/23035
266012	application/epub+zip	http://www.gutenberg.org/ebooks/23035.epub.images	2020-06-11 05:17:43.136006	ebooks/23035
516051	text/plain	http://www.gutenberg.org/ebooks/23035.txt.utf-8	2020-06-11 05:17:42.392	ebooks/23035
1076672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23035.kindle.images	2020-06-11 05:17:44.921974	ebooks/23035
609530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23035/23035-h/23035-h.htm	2007-10-14 07:19:56	ebooks/23035
504055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23035/23035-8.txt	2007-10-14 07:19:54	ebooks/23035
202728	application/zip	http://www.gutenberg.org/files/23035/23035-8.zip	2007-10-14 07:19:58	ebooks/23035
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/23035.rdf	2020-06-11 05:17:46.728941	ebooks/23035
14481	image/jpeg	http://www.gutenberg.org/cache/epub/23035/pg23035.cover.medium.jpg	2020-06-11 05:17:46.496952	ebooks/23035
222501	application/zip	http://www.gutenberg.org/files/23035/23035-h.zip	2007-10-14 07:19:58	ebooks/23035
14187800	application/epub+zip	http://www.gutenberg.org/ebooks/23036.epub.images	2020-06-11 05:18:08.504176	ebooks/23036
44879567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23036.kindle.images	2020-06-11 05:21:31.97507	ebooks/23036
963789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23036.kindle.noimages	2020-06-11 05:21:33.751071	ebooks/23036
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/23036.rdf	2020-06-11 05:21:34.316032	ebooks/23036
376490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23036/23036-h/23036-h.htm	2007-10-14 13:51:52	ebooks/23036
319574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23036/23036.txt	2007-10-14 13:51:52	ebooks/23036
13097170	application/zip	http://www.gutenberg.org/files/23036/23036-h.zip	2007-10-14 13:52:04	ebooks/23036
5406	image/jpeg	http://www.gutenberg.org/cache/epub/23036/pg23036.cover.small.jpg	2020-06-11 05:21:33.89705	ebooks/23036
319546	text/plain	http://www.gutenberg.org/ebooks/23036.txt.utf-8	2020-06-11 05:17:46.835965	ebooks/23036
35910	image/jpeg	http://www.gutenberg.org/cache/epub/23036/pg23036.cover.medium.jpg	2020-06-11 05:21:34.030037	ebooks/23036
360403	application/epub+zip	http://www.gutenberg.org/ebooks/23036.epub.noimages	2020-06-11 05:18:09.479177	ebooks/23036
119171	application/zip	http://www.gutenberg.org/files/23036/23036.zip	2007-10-14 13:52:04	ebooks/23036
67939	application/zip	http://www.gutenberg.org/files/23037/23037-h.zip	2007-10-16 12:15:40	ebooks/23037
59160	application/zip	http://www.gutenberg.org/files/23037/23037.zip	2007-10-16 12:15:40	ebooks/23037
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/23037.rdf	2020-06-11 05:21:38.307995	ebooks/23037
4503	image/jpeg	http://www.gutenberg.org/cache/epub/23037/pg23037.cover.small.jpg	2020-06-11 05:21:37.86301	ebooks/23037
148131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23037/23037.txt	2007-10-16 12:15:40	ebooks/23037
123017	application/epub+zip	http://www.gutenberg.org/ebooks/23037.epub.images	2020-06-11 05:21:35.129036	ebooks/23037
515472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23037.kindle.noimages	2020-06-11 05:21:37.692101	ebooks/23037
123018	application/epub+zip	http://www.gutenberg.org/ebooks/23037.epub.noimages	2020-06-11 05:21:35.657035	ebooks/23037
515479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23037.kindle.images	2020-06-11 05:21:36.672003	ebooks/23037
148138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23037/23037-8.txt	2007-10-16 12:15:40	ebooks/23037
59187	application/zip	http://www.gutenberg.org/files/23037/23037-8.zip	2007-10-16 12:15:40	ebooks/23037
254204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23037/23037-h/23037-h.htm	2007-10-16 12:15:40	ebooks/23037
148111	text/plain	http://www.gutenberg.org/ebooks/23037.txt.utf-8	2020-06-11 05:21:34.418042	ebooks/23037
17781	image/jpeg	http://www.gutenberg.org/cache/epub/23037/pg23037.cover.medium.jpg	2020-06-11 05:21:38.031984	ebooks/23037
4951	image/jpeg	http://www.gutenberg.org/cache/epub/23038/pg23038.cover.small.jpg	2020-06-11 05:21:42.576926	ebooks/23038
21503	image/jpeg	http://www.gutenberg.org/cache/epub/23038/pg23038.cover.medium.jpg	2020-06-11 05:21:42.738933	ebooks/23038
214497	application/epub+zip	http://www.gutenberg.org/ebooks/23038.epub.images	2020-06-11 05:21:39.26398	ebooks/23038
356788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23038/23038-8.txt	2007-10-16 12:18:56	ebooks/23038
214496	application/epub+zip	http://www.gutenberg.org/ebooks/23038.epub.noimages	2020-06-11 05:21:39.916978	ebooks/23038
130892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23038/23038-8.zip	2007-10-16 12:18:56	ebooks/23038
130870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23038/23038.zip	2007-10-16 12:18:56	ebooks/23038
144326	application/zip	http://www.gutenberg.org/files/23038/23038-h.zip	2007-10-16 12:18:56	ebooks/23038
849791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23038.kindle.images	2020-06-11 05:21:41.15795	ebooks/23038
849786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23038.kindle.noimages	2020-06-11 05:21:42.413946	ebooks/23038
356782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23038/23038.txt	2007-10-16 12:18:56	ebooks/23038
418687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23038/23038-h/23038-h.htm	2007-10-16 12:18:56	ebooks/23038
356758	text/plain	http://www.gutenberg.org/ebooks/23038.txt.utf-8	2020-06-11 05:21:38.416009	ebooks/23038
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/23038.rdf	2020-06-11 05:21:42.994921	ebooks/23038
467815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23039.kindle.images	2020-06-11 05:21:44.973919	ebooks/23039
17011	image/jpeg	http://www.gutenberg.org/cache/epub/23039/pg23039.cover.medium.jpg	2020-06-11 05:21:45.909091	ebooks/23039
121563	application/epub+zip	http://www.gutenberg.org/ebooks/23039.epub.images	2020-06-11 05:21:43.929936	ebooks/23039
194621	text/html	http://www.gutenberg.org/ebooks/23039.html.images	2020-06-11 05:21:43.397922	ebooks/23039
169822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23039/23039-8.txt	2007-10-16 12:22:54	ebooks/23039
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/23039.rdf	2020-06-11 05:21:46.122083	ebooks/23039
121563	application/epub+zip	http://www.gutenberg.org/ebooks/23039.epub.noimages	2020-06-11 05:21:44.310921	ebooks/23039
4527	image/jpeg	http://www.gutenberg.org/cache/epub/23039/pg23039.cover.small.jpg	2020-06-11 05:21:45.772089	ebooks/23039
65168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23039/23039-8.zip	2007-10-16 12:22:58	ebooks/23039
467807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23039.kindle.noimages	2020-06-11 05:21:45.635094	ebooks/23039
178338	text/plain	http://www.gutenberg.org/ebooks/23039.txt.utf-8	2020-06-11 05:21:43.091935	ebooks/23039
194621	text/html	http://www.gutenberg.org/ebooks/23039.html.noimages	2020-06-11 05:21:43.52093	ebooks/23039
351131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2304.kindle.images	2020-06-01 23:39:53.375059	ebooks/2304
351123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2304.kindle.noimages	2020-06-01 23:39:53.933087	ebooks/2304
87491	application/epub+zip	http://www.gutenberg.org/ebooks/2304.epub.noimages	2020-06-01 23:39:52.820076	ebooks/2304
64345	application/zip	http://www.gutenberg.org/files/2304/2304-h.zip	2004-10-20 14:20:56	ebooks/2304
11049	image/jpeg	http://www.gutenberg.org/cache/epub/2304/pg2304.cover.medium.jpg	2020-06-01 23:39:54.014052	ebooks/2304
155685	text/plain	http://www.gutenberg.org/ebooks/2304.txt.utf-8	2020-06-01 23:39:52.459113	ebooks/2304
87491	application/epub+zip	http://www.gutenberg.org/ebooks/2304.epub.images	2020-06-01 23:39:52.701087	ebooks/2304
61144	application/zip	http://www.gutenberg.org/files/2304/2304.zip	2004-10-20 14:20:56	ebooks/2304
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/2304.rdf	2020-06-11 01:02:02.493109	ebooks/2304
2964	image/jpeg	http://www.gutenberg.org/cache/epub/2304/pg2304.cover.small.jpg	2020-06-01 23:39:53.974059	ebooks/2304
178825	text/html	http://www.gutenberg.org/files/2304/2304-h/2304-h.htm	2004-10-20 14:17:28	ebooks/2304
155684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2304/2304.txt	2004-10-20 14:20:56	ebooks/2304
200692	application/zip	http://www.gutenberg.org/files/23040/23040-8.zip	2007-10-16 12:28:02	ebooks/23040
550788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23040/23040-h/23040-h.htm	2007-10-16 12:28:02	ebooks/23040
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/23040.rdf	2020-06-11 05:21:51.82701	ebooks/23040
617914	application/epub+zip	http://www.gutenberg.org/ebooks/23040.epub.images	2020-06-11 05:21:47.191127	ebooks/23040
24517	image/jpeg	http://www.gutenberg.org/cache/epub/23040/pg23040.cover.medium.jpg	2020-06-11 05:21:51.572024	ebooks/23040
456346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23040/23040-h.zip	2007-10-16 12:28:02	ebooks/23040
1627926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23040.kindle.images	2020-06-11 05:21:50.139086	ebooks/23040
513750	text/plain	http://www.gutenberg.org/ebooks/23040.txt.utf-8	2020-06-11 05:21:46.234082	ebooks/23040
513732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23040/23040.txt	2007-10-16 12:28:02	ebooks/23040
513726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23040/23040-8.txt	2007-10-16 12:28:00	ebooks/23040
283072	application/epub+zip	http://www.gutenberg.org/ebooks/23040.epub.noimages	2020-06-11 05:21:48.708064	ebooks/23040
5217	image/jpeg	http://www.gutenberg.org/cache/epub/23040/pg23040.cover.small.jpg	2020-06-11 05:21:51.413022	ebooks/23040
1018668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23040.kindle.noimages	2020-06-11 05:21:51.253018	ebooks/23040
200598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23040/23040.zip	2007-10-16 12:28:02	ebooks/23040
494949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23041.kindle.images	2020-06-11 05:21:55.471979	ebooks/23041
36261	image/jpeg	http://www.gutenberg.org/cache/epub/23041/pg23041.cover.medium.jpg	2020-06-11 05:21:56.327956	ebooks/23041
367204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23041.kindle.noimages	2020-06-11 05:21:56.003963	ebooks/23041
145055	application/epub+zip	http://www.gutenberg.org/ebooks/23041.epub.images	2020-06-11 05:21:52.747011	ebooks/23041
124295	text/plain	http://www.gutenberg.org/ebooks/23041.txt.utf-8	2020-06-11 05:21:51.929022	ebooks/23041
57991	application/zip	http://www.gutenberg.org/files/23041/23041-h.zip	2007-10-26 10:21:12	ebooks/23041
47042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23041/23041-8.zip	2007-10-26 10:21:12	ebooks/23041
160543	text/html; charset=utf-8	http://www.gutenberg.org/files/23041/23041-h/23041-h.htm	2007-10-26 10:21:12	ebooks/23041
124314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23041/23041.txt	2007-10-26 10:21:04	ebooks/23041
47003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23041/23041.zip	2007-10-26 10:21:12	ebooks/23041
6327	image/jpeg	http://www.gutenberg.org/cache/epub/23041/pg23041.cover.small.jpg	2020-06-11 05:21:56.165975	ebooks/23041
116606	application/epub+zip	http://www.gutenberg.org/ebooks/23041.epub.noimages	2020-06-11 05:21:54.471992	ebooks/23041
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/23041.rdf	2020-06-11 05:21:56.58795	ebooks/23041
124310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23041/23041-8.txt	2007-10-26 10:21:04	ebooks/23041
153379	application/epub+zip	http://www.gutenberg.org/ebooks/23042.epub.images	2020-06-11 05:21:57.715948	ebooks/23042
626513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23042.kindle.noimages	2020-06-11 05:22:01.819181	ebooks/23042
174333	text/plain; charset=utf-8	http://www.gutenberg.org/files/23042/23042-0.txt	2007-10-26 10:30:30	ebooks/23042
16407	application/rdf+xml	http://www.gutenberg.org/ebooks/23042.rdf	2020-06-11 05:22:02.775173	ebooks/23042
3946	image/jpeg	http://www.gutenberg.org/cache/epub/23042/pg23042.cover.small.jpg	2020-06-11 05:22:02.167177	ebooks/23042
66075	application/zip	http://www.gutenberg.org/files/23042/23042-0.zip	2007-10-26 10:30:46	ebooks/23042
65762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23042/23042.zip	2007-10-26 10:30:46	ebooks/23042
153377	application/epub+zip	http://www.gutenberg.org/ebooks/23042.epub.noimages	2020-06-11 05:21:58.596924	ebooks/23042
626531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23042.kindle.images	2020-06-11 05:22:00.21129	ebooks/23042
312169	text/html; charset=utf-8	http://www.gutenberg.org/files/23042/23042-h/23042-h.htm	2009-10-18 02:12:04	ebooks/23042
172563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23042/23042.txt	2007-10-26 10:30:44	ebooks/23042
87797	application/zip	http://www.gutenberg.org/files/23042/23042-h.zip	2009-10-18 02:12:58	ebooks/23042
14563	image/jpeg	http://www.gutenberg.org/cache/epub/23042/pg23042.cover.medium.jpg	2020-06-11 05:22:02.387181	ebooks/23042
61357	application/zip	http://www.gutenberg.org/files/23043/23043-8.zip	2007-11-04 02:39:56	ebooks/23043
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/23043.rdf	2020-06-11 05:22:08.937092	ebooks/23043
19196	image/jpeg	http://www.gutenberg.org/cache/epub/23043/pg23043.cover.medium.jpg	2020-06-11 05:22:08.553099	ebooks/23043
82739	text/html; charset=utf-8	http://www.gutenberg.org/files/23043/23043-h.zip	2007-11-04 02:39:56	ebooks/23043
61344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23043/23043.zip	2007-11-04 02:39:56	ebooks/23043
168375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23043/23043-8.txt	2007-11-04 02:39:48	ebooks/23043
168345	text/plain	http://www.gutenberg.org/ebooks/23043.txt.utf-8	2020-06-11 05:22:02.876182	ebooks/23043
4680	image/jpeg	http://www.gutenberg.org/cache/epub/23043/pg23043.cover.small.jpg	2020-06-11 05:22:08.332133	ebooks/23043
168369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23043/23043.txt	2007-11-04 02:39:48	ebooks/23043
643109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23043.kindle.images	2020-06-11 05:22:06.536121	ebooks/23043
158539	application/epub+zip	http://www.gutenberg.org/ebooks/23043.epub.noimages	2020-06-11 05:22:04.960158	ebooks/23043
304158	text/html; charset=utf-8	http://www.gutenberg.org/files/23043/23043-h/23043-h.htm	2007-11-04 02:39:56	ebooks/23043
158539	application/epub+zip	http://www.gutenberg.org/ebooks/23043.epub.images	2020-06-11 05:22:04.047172	ebooks/23043
643093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23043.kindle.noimages	2020-06-11 05:22:08.106102	ebooks/23043
5239	image/jpeg	http://www.gutenberg.org/cache/epub/23044/pg23044.cover.small.jpg	2020-06-11 05:22:16.420011	ebooks/23044
104549	application/zip	http://www.gutenberg.org/files/23044/23044.zip	2007-11-23 03:43:48	ebooks/23044
288091	text/plain; charset=utf-8	http://www.gutenberg.org/files/23044/23044-0.txt	2007-11-23 03:43:40	ebooks/23044
221880	application/epub+zip	http://www.gutenberg.org/ebooks/23044.epub.noimages	2020-06-11 05:22:11.659079	ebooks/23044
104590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23044/23044-8.zip	2007-11-23 03:43:48	ebooks/23044
286523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23044/23044.txt	2007-11-23 03:43:42	ebooks/23044
21144	image/jpeg	http://www.gutenberg.org/cache/epub/23044/pg23044.cover.medium.jpg	2020-06-11 05:22:16.679997	ebooks/23044
17544	application/rdf+xml	http://www.gutenberg.org/ebooks/23044.rdf	2020-06-11 05:22:17.136992	ebooks/23044
104923	application/zip	http://www.gutenberg.org/files/23044/23044-0.zip	2007-11-23 03:43:48	ebooks/23044
517226	text/html; charset=utf-8	http://www.gutenberg.org/files/23044/23044-h/23044-h.htm	2007-11-23 03:43:48	ebooks/23044
221880	application/epub+zip	http://www.gutenberg.org/ebooks/23044.epub.images	2020-06-11 05:22:10.404099	ebooks/23044
286520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23044/23044-8.txt	2007-11-23 03:43:42	ebooks/23044
135697	text/html; charset=utf-8	http://www.gutenberg.org/files/23044/23044-h.zip	2007-11-23 03:43:48	ebooks/23044
933800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23044.kindle.noimages	2020-06-11 05:22:16.157997	ebooks/23044
933808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23044.kindle.images	2020-06-11 05:22:13.908026	ebooks/23044
189995	application/epub+zip	http://www.gutenberg.org/ebooks/23045.epub.noimages	2020-06-11 05:22:19.660959	ebooks/23045
789863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23045.kindle.images	2020-06-11 05:22:21.634927	ebooks/23045
223276	text/plain	http://www.gutenberg.org/ebooks/23045.txt.utf-8	2020-06-11 05:22:17.237999	ebooks/23045
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/23045.rdf	2020-06-11 05:22:24.686089	ebooks/23045
82009	application/zip	http://www.gutenberg.org/files/23045/23045.zip	2007-12-12 04:17:38	ebooks/23045
16403	image/jpeg	http://www.gutenberg.org/cache/epub/23045/pg23045.cover.medium.jpg	2020-06-11 05:22:24.226916	ebooks/23045
223302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23045/23045-8.txt	2007-12-12 04:16:36	ebooks/23045
431157	text/html; charset=utf-8	http://www.gutenberg.org/files/23045/23045-h/23045-h.htm	2007-12-12 04:16:40	ebooks/23045
223298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23045/23045.txt	2007-12-12 04:17:20	ebooks/23045
189995	application/epub+zip	http://www.gutenberg.org/ebooks/23045.epub.images	2020-06-11 05:22:18.62198	ebooks/23045
82029	application/zip	http://www.gutenberg.org/files/23045/23045-8.zip	2007-12-12 04:17:38	ebooks/23045
789851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23045.kindle.noimages	2020-06-11 05:22:23.567918	ebooks/23045
3753	image/jpeg	http://www.gutenberg.org/cache/epub/23045/pg23045.cover.small.jpg	2020-06-11 05:22:23.968924	ebooks/23045
113273	application/zip	http://www.gutenberg.org/files/23045/23045-h.zip	2007-12-12 04:17:38	ebooks/23045
589531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23046.kindle.noimages	2020-06-11 05:22:29.726029	ebooks/23046
151827	text/plain; charset=utf-8	http://www.gutenberg.org/files/23046/23046-0.txt	2007-12-30 05:36:10	ebooks/23046
55675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23046/23046.zip	2007-12-30 05:39:10	ebooks/23046
296521	text/html; charset=utf-8	http://www.gutenberg.org/files/23046/23046-h/23046-h.htm	2007-12-30 05:36:16	ebooks/23046
150625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23046/23046.txt	2007-12-30 05:38:50	ebooks/23046
150602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23046/23046-8.txt	2007-12-30 05:36:34	ebooks/23046
55711	application/zip	http://www.gutenberg.org/files/23046/23046-8.zip	2007-12-30 05:39:10	ebooks/23046
77628	text/html; charset=utf-8	http://www.gutenberg.org/files/23046/23046-h.zip	2007-12-30 05:39:10	ebooks/23046
3257	image/jpeg	http://www.gutenberg.org/cache/epub/23046/pg23046.cover.small.jpg	2020-06-11 05:22:29.953027	ebooks/23046
144788	application/epub+zip	http://www.gutenberg.org/ebooks/23046.epub.images	2020-06-11 05:22:25.752075	ebooks/23046
144789	application/epub+zip	http://www.gutenberg.org/ebooks/23046.epub.noimages	2020-06-11 05:22:26.59408	ebooks/23046
589546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23046.kindle.images	2020-06-11 05:22:28.160079	ebooks/23046
13432	image/jpeg	http://www.gutenberg.org/cache/epub/23046/pg23046.cover.medium.jpg	2020-06-11 05:22:30.175047	ebooks/23046
18008	application/rdf+xml	http://www.gutenberg.org/ebooks/23046.rdf	2020-06-11 05:22:30.565015	ebooks/23046
55926	text/plain; charset=utf-8	http://www.gutenberg.org/files/23046/23046-0.zip	2007-12-30 05:39:10	ebooks/23046
58501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23047/23047-8.zip	2007-10-17 05:58:10	ebooks/23047
483484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23047.kindle.noimages	2020-06-11 05:22:34.659962	ebooks/23047
5899898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23047.kindle.images	2020-06-11 05:22:33.918977	ebooks/23047
160499	text/plain	http://www.gutenberg.org/ebooks/23047.txt.utf-8	2020-06-11 05:22:30.668034	ebooks/23047
1423596	application/zip	http://www.gutenberg.org/files/23047/23047-h.zip	2007-10-17 05:58:10	ebooks/23047
175450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23047/23047-h/23047-h.htm	2007-10-17 05:58:08	ebooks/23047
2523201	application/epub+zip	http://www.gutenberg.org/ebooks/23047.epub.images	2020-06-11 05:22:31.59804	ebooks/23047
22575	image/jpeg	http://www.gutenberg.org/cache/epub/23047/pg23047.cover.medium.jpg	2020-06-11 05:22:34.975961	ebooks/23047
5110	image/jpeg	http://www.gutenberg.org/cache/epub/23047/pg23047.cover.small.jpg	2020-06-11 05:22:34.818966	ebooks/23047
130204	application/epub+zip	http://www.gutenberg.org/ebooks/23047.epub.noimages	2020-06-11 05:22:32.092011	ebooks/23047
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/23047.rdf	2020-06-11 05:22:35.227959	ebooks/23047
157451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23047/23047-8.txt	2007-10-17 05:58:04	ebooks/23047
3839	image/jpeg	http://www.gutenberg.org/cache/epub/23048/pg23048.cover.small.jpg	2020-06-11 05:22:38.357922	ebooks/23048
578128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23048.kindle.images	2020-06-11 05:22:37.453938	ebooks/23048
248889	text/plain	http://www.gutenberg.org/ebooks/23048.txt.utf-8	2020-06-11 05:22:35.330966	ebooks/23048
15129	image/jpeg	http://www.gutenberg.org/cache/epub/23048/pg23048.cover.medium.jpg	2020-06-11 05:22:38.501934	ebooks/23048
148684	application/epub+zip	http://www.gutenberg.org/ebooks/23048.epub.images	2020-06-11 05:22:36.138037	ebooks/23048
260185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23048/23048-h/23048-h.htm	2007-10-17 06:09:30	ebooks/23048
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/23048.rdf	2020-06-11 05:22:38.73491	ebooks/23048
248917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23048/23048.txt	2007-10-17 06:09:44	ebooks/23048
90808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23048/23048.zip	2007-10-17 06:10:16	ebooks/23048
578112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23048.kindle.noimages	2020-06-11 05:22:38.210959	ebooks/23048
148684	application/epub+zip	http://www.gutenberg.org/ebooks/23048.epub.noimages	2020-06-11 05:22:36.69995	ebooks/23048
88047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23048/23048-h.zip	2007-10-17 06:10:16	ebooks/23048
324250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23049/23049-h.zip	2007-10-17 06:36:52	ebooks/23049
883092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23049/23049.txt	2007-10-17 06:36:50	ebooks/23049
390836	application/epub+zip	http://www.gutenberg.org/ebooks/23049.epub.noimages	2020-06-11 05:22:40.378192	ebooks/23049
1561172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23049.kindle.noimages	2020-06-11 05:22:43.946148	ebooks/23049
334042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23049/23049.zip	2007-10-17 06:36:52	ebooks/23049
390835	application/epub+zip	http://www.gutenberg.org/ebooks/23049.epub.images	2020-06-11 05:22:39.771235	ebooks/23049
10870	image/jpeg	http://www.gutenberg.org/cache/epub/23049/pg23049.cover.medium.jpg	2020-06-11 05:22:44.248149	ebooks/23049
902781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23049/23049-h/23049-h.htm	2007-10-17 06:36:52	ebooks/23049
3025	image/jpeg	http://www.gutenberg.org/cache/epub/23049/pg23049.cover.small.jpg	2020-06-11 05:22:44.099139	ebooks/23049
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/23049.rdf	2020-06-11 05:22:44.490235	ebooks/23049
1561179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23049.kindle.images	2020-06-11 05:22:42.168165	ebooks/23049
883064	text/plain	http://www.gutenberg.org/ebooks/23049.txt.utf-8	2020-06-11 05:22:38.847935	ebooks/23049
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/2305.rdf	2020-06-11 01:02:02.519109	ebooks/2305
195416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2305/2305.zip	2006-01-08 13:50:26	ebooks/2305
896666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2305.kindle.noimages	2020-06-01 23:39:56.667051	ebooks/2305
597430	text/plain; charset=utf-8	http://www.gutenberg.org/files/2305/2305-0.txt	2016-09-10 03:46:58	ebooks/2305
222785	application/epub+zip	http://www.gutenberg.org/ebooks/2305.epub.images	2020-06-01 23:39:54.488093	ebooks/2305
2681	image/jpeg	http://www.gutenberg.org/cache/epub/2305/pg2305.cover.small.jpg	2020-06-01 23:39:56.699024	ebooks/2305
222786	application/epub+zip	http://www.gutenberg.org/ebooks/2305.epub.noimages	2020-06-01 23:39:54.706066	ebooks/2305
9366	image/jpeg	http://www.gutenberg.org/cache/epub/2305/pg2305.cover.medium.jpg	2020-06-01 23:39:56.728027	ebooks/2305
586940	text/html; charset=us-ascii	http://www.gutenberg.org/files/2305/2305-h/2305-h.htm	2016-09-10 03:46:34	ebooks/2305
204487	text/html; charset=us-ascii	http://www.gutenberg.org/files/2305/2305-h.zip	2016-09-10 03:47:48	ebooks/2305
502045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2305/2305.txt	2006-01-08 13:48:02	ebooks/2305
896669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2305.kindle.images	2020-06-01 23:39:55.688034	ebooks/2305
205006	application/zip	http://www.gutenberg.org/files/2305/2305-0.zip	2016-09-10 03:47:48	ebooks/2305
189214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23050/23050-h/23050-h.htm	2007-10-17 06:53:10	ebooks/23050
475305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23050.kindle.noimages	2020-06-11 05:22:50.433079	ebooks/23050
69336	application/zip	http://www.gutenberg.org/files/23050/23050.zip	2007-10-17 06:53:10	ebooks/23050
182906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23050/23050.txt	2007-10-17 06:53:10	ebooks/23050
14669	image/jpeg	http://www.gutenberg.org/cache/epub/23050/pg23050.cover.medium.jpg	2020-06-11 05:22:50.723077	ebooks/23050
67901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23050/23050-h.zip	2007-10-17 06:53:10	ebooks/23050
129398	application/epub+zip	http://www.gutenberg.org/ebooks/23050.epub.images	2020-06-11 05:22:48.61212	ebooks/23050
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/23050.rdf	2020-06-11 05:22:50.957106	ebooks/23050
3571	image/jpeg	http://www.gutenberg.org/cache/epub/23050/pg23050.cover.small.jpg	2020-06-11 05:22:50.57908	ebooks/23050
182878	text/plain	http://www.gutenberg.org/ebooks/23050.txt.utf-8	2020-06-11 05:22:47.754139	ebooks/23050
475310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23050.kindle.images	2020-06-11 05:22:49.783072	ebooks/23050
129397	application/epub+zip	http://www.gutenberg.org/ebooks/23050.epub.noimages	2020-06-11 05:22:49.135087	ebooks/23050
14510	image/jpeg	http://www.gutenberg.org/cache/epub/23051/pg23051.cover.medium.jpg	2020-06-11 05:22:54.019015	ebooks/23051
1065584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23051.kindle.images	2020-06-11 05:22:53.026049	ebooks/23051
3713	image/jpeg	http://www.gutenberg.org/cache/epub/23051/pg23051.cover.small.jpg	2020-06-11 05:22:53.876082	ebooks/23051
261478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23051/23051-h.zip	2008-03-04 01:48:38	ebooks/23051
486988	application/epub+zip	http://www.gutenberg.org/ebooks/23051.epub.images	2020-06-11 05:22:51.727061	ebooks/23051
514839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23051.kindle.noimages	2020-06-11 05:22:53.732079	ebooks/23051
206549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23051/23051.txt	2008-03-04 01:48:36	ebooks/23051
77019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23051/23051.zip	2008-03-04 01:48:38	ebooks/23051
206521	text/plain	http://www.gutenberg.org/ebooks/23051.txt.utf-8	2020-06-11 05:22:51.057052	ebooks/23051
218607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23051/23051-h/23051-h.htm	2008-03-04 01:48:36	ebooks/23051
135235	application/epub+zip	http://www.gutenberg.org/ebooks/23051.epub.noimages	2020-06-11 05:22:52.278064	ebooks/23051
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/23051.rdf	2020-06-11 05:22:54.24401	ebooks/23051
652026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23052/23052-h/23052-h.htm	2007-10-17 07:17:12	ebooks/23052
18476	image/jpeg	http://www.gutenberg.org/cache/epub/23052/pg23052.cover.medium.jpg	2020-06-11 05:22:59.041959	ebooks/23052
647521	text/plain	http://www.gutenberg.org/ebooks/23052.txt.utf-8	2020-06-11 05:22:54.356015	ebooks/23052
1764594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23052.kindle.images	2020-06-11 05:22:57.358011	ebooks/23052
231914	application/zip	http://www.gutenberg.org/files/23052/23052.zip	2007-10-17 07:17:14	ebooks/23052
4793	image/jpeg	http://www.gutenberg.org/cache/epub/23052/pg23052.cover.small.jpg	2020-06-11 05:22:58.892959	ebooks/23052
660290	application/epub+zip	http://www.gutenberg.org/ebooks/23052.epub.images	2020-06-11 05:22:55.264998	ebooks/23052
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/23052.rdf	2020-06-11 05:22:59.275959	ebooks/23052
1219236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23052.kindle.noimages	2020-06-11 05:22:58.740966	ebooks/23052
309260	application/epub+zip	http://www.gutenberg.org/ebooks/23052.epub.noimages	2020-06-11 05:22:55.913013	ebooks/23052
410406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23052/23052-h.zip	2007-10-17 07:17:14	ebooks/23052
647549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23052/23052.txt	2007-10-17 07:17:12	ebooks/23052
3326	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000011.jpg	2005-11-07 22:00:00	ebooks/23053
2326	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000040.jpg	2005-11-07 22:00:00	ebooks/23053
3058	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000060.jpg	2005-11-07 22:00:00	ebooks/23053
1835	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000018.jpg	2005-11-07 22:00:00	ebooks/23053
2743	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000085.jpg	2005-11-07 22:00:00	ebooks/23053
3294	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000027.jpg	2005-11-07 22:00:00	ebooks/23053
2703	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000024.jpg	2005-11-07 22:00:00	ebooks/23053
2770	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000022.jpg	2005-11-07 22:00:00	ebooks/23053
3303	text/xml	http://www.gutenberg.org/files/23053/night_of_the_living_dead_meta.xml	2006-07-09 23:00:00	ebooks/23053
107753812	application/octet-stream	http://www.gutenberg.org/files/23053/night_of_the_living_dead_64kb.mp4	2007-08-07 11:49:00	ebooks/23053
3155	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000038.jpg	2005-11-07 22:00:00	ebooks/23053
2640	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000081.jpg	2005-11-07 22:00:00	ebooks/23053
2716	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000020.jpg	2005-11-07 22:00:00	ebooks/23053
219267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23053.kindle.images	2020-06-11 05:23:00.601931	ebooks/23053
3101	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000059.jpg	2005-11-07 22:00:00	ebooks/23053
2784	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000017.jpg	2005-11-07 22:00:00	ebooks/23053
3796	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000090.jpg	2005-11-07 22:00:00	ebooks/23053
3298	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000063.jpg	2005-11-07 22:00:00	ebooks/23053
20113	text/plain	http://www.gutenberg.org/ebooks/23053.txt.utf-8	2020-06-11 05:22:59.372001	ebooks/23053
3740	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000010.jpg	2005-11-07 22:00:00	ebooks/23053
2078	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000084.jpg	2005-11-07 22:00:00	ebooks/23053
49492	text/xml	http://www.gutenberg.org/files/23053/night_of_the_living_dead_files.xml	2007-08-07 11:49:00	ebooks/23053
3160	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000091.jpg	2005-11-07 22:00:00	ebooks/23053
63042	application/octet-stream	http://www.gutenberg.org/files/23053/night_of_the_living_dead.fr.srt	2004-09-25 23:00:00	ebooks/23053
3200	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000034.jpg	2005-11-07 22:00:00	ebooks/23053
2933	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000055.jpg	2005-11-07 22:00:00	ebooks/23053
3139	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000026.jpg	2005-11-07 22:00:00	ebooks/23053
2641	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000065.jpg	2005-11-07 22:00:00	ebooks/23053
2505	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000009.jpg	2005-11-07 22:00:00	ebooks/23053
2821	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000077.jpg	2005-11-07 22:00:00	ebooks/23053
3367	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000058.jpg	2005-11-07 22:00:00	ebooks/23053
2546	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000025.jpg	2005-11-07 22:00:00	ebooks/23053
3286	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000008.jpg	2005-11-07 22:00:00	ebooks/23053
3509	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000079.jpg	2005-11-07 22:00:00	ebooks/23053
3674	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000057.jpg	2005-11-07 22:00:00	ebooks/23053
3083	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000073.jpg	2005-11-07 22:00:00	ebooks/23053
3287	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000012.jpg	2005-11-07 22:00:00	ebooks/23053
219256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23053.kindle.noimages	2020-06-11 05:23:00.952925	ebooks/23053
2433	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000088.jpg	2005-11-07 22:00:00	ebooks/23053
20112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23053/23053.txt	2007-10-17 10:38:14	ebooks/23053
10752	application/zip	http://www.gutenberg.org/files/23055/23055-0.zip	2016-09-10 07:40:38	ebooks/23055
3360	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000078.jpg	2005-11-07 22:00:00	ebooks/23053
3330	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000075.jpg	2005-11-07 22:00:00	ebooks/23053
3194	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000047.jpg	2005-11-07 22:00:00	ebooks/23053
3797	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000062.jpg	2005-11-07 22:00:00	ebooks/23053
3245	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000076.jpg	2005-11-07 22:00:00	ebooks/23053
3217	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000031.jpg	2005-11-07 22:00:00	ebooks/23053
2170	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000014.jpg	2005-11-07 22:00:00	ebooks/23053
3107	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000030.jpg	2005-11-07 22:00:00	ebooks/23053
95546	application/rdf+xml	http://www.gutenberg.org/ebooks/23053.rdf	2020-06-11 05:23:01.587936	ebooks/23053
58299	application/epub+zip	http://www.gutenberg.org/ebooks/23053.epub.images	2020-06-11 05:22:59.91399	ebooks/23053
3201	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000052.jpg	2005-11-07 22:00:00	ebooks/23053
3502	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000029.jpg	2005-11-07 22:00:00	ebooks/23053
2636	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000015.jpg	2005-11-07 22:00:00	ebooks/23053
2690	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000048.jpg	2005-11-07 22:00:00	ebooks/23053
2685	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000068.jpg	2005-11-07 22:00:00	ebooks/23053
1719	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000016.jpg	2005-11-07 22:00:00	ebooks/23053
3470	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000028.jpg	2005-11-07 22:00:00	ebooks/23053
2485	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000070.jpg	2005-11-07 22:00:00	ebooks/23053
4462	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000051.jpg	2005-11-07 22:00:00	ebooks/23053
1397	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000074.jpg	2005-11-07 22:00:00	ebooks/23053
2291	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000066.jpg	2005-11-07 22:00:00	ebooks/23053
3189	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000046.jpg	2005-11-07 22:00:00	ebooks/23053
2785	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000039.jpg	2005-11-07 22:00:00	ebooks/23053
1899	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000021.jpg	2005-11-07 22:00:00	ebooks/23053
2870	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000004.jpg	2005-11-07 22:00:00	ebooks/23053
3119	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000061.jpg	2005-11-07 22:00:00	ebooks/23053
3880	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000006.jpg	2005-11-07 22:00:00	ebooks/23053
2962	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000036.jpg	2005-11-07 22:00:00	ebooks/23053
3089	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000067.jpg	2005-11-07 22:00:00	ebooks/23053
3014	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000049.jpg	2005-11-07 22:00:00	ebooks/23053
2935	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000080.jpg	2005-11-07 22:00:00	ebooks/23053
3331	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000002.jpg	2005-11-07 22:00:00	ebooks/23053
2812	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000042.jpg	2005-11-07 22:00:00	ebooks/23053
2606	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000086.jpg	2005-11-07 22:00:00	ebooks/23053
2769	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000013.jpg	2005-11-07 22:00:00	ebooks/23053
4815	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000092.jpg	2005-11-07 22:00:00	ebooks/23053
246068711	application/octet-stream	http://www.gutenberg.org/files/23053/night_of_the_living_dead_256kb.mp4	2007-08-07 10:58:00	ebooks/23053
58300	application/epub+zip	http://www.gutenberg.org/ebooks/23053.epub.noimages	2020-06-11 05:23:00.250938	ebooks/23053
23607	text/html	http://www.gutenberg.org/ebooks/23053.html.noimages	2020-06-11 05:22:59.573966	ebooks/23053
1781	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000087.jpg	2005-11-07 22:00:00	ebooks/23053
2934	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000054.jpg	2005-11-07 22:00:00	ebooks/23053
2821	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000044.jpg	2005-11-07 22:00:00	ebooks/23053
3021	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000069.jpg	2005-11-07 22:00:00	ebooks/23053
2862	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000043.jpg	2005-11-07 22:00:00	ebooks/23053
2904	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000072.jpg	2005-11-07 22:00:00	ebooks/23053
3105	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000032.jpg	2005-11-07 22:00:00	ebooks/23053
3420	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000033.jpg	2005-11-07 22:00:00	ebooks/23053
23607	text/html	http://www.gutenberg.org/ebooks/23053.html.images	2020-06-11 05:22:59.477957	ebooks/23053
2677	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000071.jpg	2005-11-07 22:00:00	ebooks/23053
2756	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000037.jpg	2005-11-07 22:00:00	ebooks/23053
7280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23053/23053.zip	2007-10-17 10:38:14	ebooks/23053
519	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000001.jpg	2005-11-07 22:00:00	ebooks/23053
41198	text/xml	http://www.gutenberg.org/files/23053/night_of_the_living_dead_reviews.xml	2007-09-01 02:46:00	ebooks/23053
207773	image/gif	http://www.gutenberg.org/files/23053/night_of_the_living_dead.gif	2005-11-07 22:00:00	ebooks/23053
195062870	application/octet-stream	http://www.gutenberg.org/files/23053/night_of_the_living_dead.flv	2007-03-01 22:00:00	ebooks/23053
2005	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000041.jpg	2005-11-07 22:00:00	ebooks/23053
2736	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000035.jpg	2005-11-07 22:00:00	ebooks/23053
2670	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000053.jpg	2005-11-07 22:00:00	ebooks/23053
1495	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000019.jpg	2005-11-07 22:00:00	ebooks/23053
3562	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000064.jpg	2005-11-07 22:00:00	ebooks/23053
2849	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000045.jpg	2005-11-07 22:00:00	ebooks/23053
3203	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000089.jpg	2005-11-07 22:00:00	ebooks/23053
5158	image/jpeg	http://www.gutenberg.org/cache/epub/23053/pg23053.cover.small.jpg	2020-06-11 05:23:01.091937	ebooks/23053
918099968	video/mpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.mpg	2007-03-01 22:00:00	ebooks/23053
1849	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000082.jpg	2005-11-07 22:00:00	ebooks/23053
3950	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000005.jpg	2005-11-07 22:00:00	ebooks/23053
3535	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000003.jpg	2005-11-07 22:00:00	ebooks/23053
3113	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000007.jpg	2005-11-07 22:00:00	ebooks/23053
3833	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000050.jpg	2005-11-07 22:00:00	ebooks/23053
3474	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000056.jpg	2005-11-07 22:00:00	ebooks/23053
1784	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000083.jpg	2005-11-07 22:00:00	ebooks/23053
1556	image/jpeg	http://www.gutenberg.org/files/23053/night_of_the_living_dead.thumbs/night_of_the_living_dead_00000023.jpg	2005-11-07 22:00:00	ebooks/23053
18339	image/jpeg	http://www.gutenberg.org/cache/epub/23053/pg23053.cover.medium.jpg	2020-06-11 05:23:01.231936	ebooks/23053
63254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23054/23054-8.txt	2007-10-17 08:50:38	ebooks/23054
25416	application/zip	http://www.gutenberg.org/files/23054/23054-8.zip	2007-10-17 08:50:38	ebooks/23054
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/23054.rdf	2020-06-11 05:23:03.950095	ebooks/23054
25396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23054/23054.zip	2007-10-17 08:50:38	ebooks/23054
71438	application/epub+zip	http://www.gutenberg.org/ebooks/23054.epub.images	2020-06-11 05:23:02.129933	ebooks/23054
63238	text/plain	http://www.gutenberg.org/ebooks/23054.txt.utf-8	2020-06-11 05:23:01.687938	ebooks/23054
17762	image/jpeg	http://www.gutenberg.org/cache/epub/23054/pg23054.cover.medium.jpg	2020-06-11 05:23:03.722102	ebooks/23054
4759	image/jpeg	http://www.gutenberg.org/cache/epub/23054/pg23054.cover.small.jpg	2020-06-11 05:23:03.578909	ebooks/23054
71438	application/epub+zip	http://www.gutenberg.org/ebooks/23054.epub.noimages	2020-06-11 05:23:02.532912	ebooks/23054
69494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23054/23054-h/23054-h.htm	2013-01-31 09:24:30	ebooks/23054
26694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23054/23054-h.zip	2013-01-31 09:24:30	ebooks/23054
63245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23054/23054.txt	2007-10-17 08:50:38	ebooks/23054
289814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23054.kindle.images	2020-06-11 05:23:02.979928	ebooks/23054
289806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23054.kindle.noimages	2020-06-11 05:23:03.43391	ebooks/23054
27862	text/plain; charset=utf-8	http://www.gutenberg.org/files/23055/23055-0.txt	2016-09-10 07:38:26	ebooks/23055
27564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23055/23055-8.txt	2007-10-17 08:53:08	ebooks/23055
58827	application/epub+zip	http://www.gutenberg.org/ebooks/23055.epub.images	2020-06-11 05:23:04.352089	ebooks/23055
210895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23055.kindle.noimages	2020-06-11 05:23:05.485069	ebooks/23055
10651	application/zip	http://www.gutenberg.org/files/23055/23055.zip	2007-10-17 08:53:08	ebooks/23055
4062	image/jpeg	http://www.gutenberg.org/cache/epub/23055/pg23055.cover.small.jpg	2020-06-11 05:23:05.625078	ebooks/23055
11576	application/zip	http://www.gutenberg.org/files/23055/23055-h.zip	2016-09-10 07:40:38	ebooks/23055
14975	image/jpeg	http://www.gutenberg.org/cache/epub/23055/pg23055.cover.medium.jpg	2020-06-11 05:23:05.764088	ebooks/23055
58827	application/epub+zip	http://www.gutenberg.org/ebooks/23055.epub.noimages	2020-06-11 05:23:04.731083	ebooks/23055
16777	application/rdf+xml	http://www.gutenberg.org/ebooks/23055.rdf	2020-06-11 05:23:05.990087	ebooks/23055
10672	application/zip	http://www.gutenberg.org/files/23055/23055-8.zip	2007-10-17 08:53:08	ebooks/23055
210899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23055.kindle.images	2020-06-11 05:23:05.106073	ebooks/23055
31794	text/html; charset=utf-8	http://www.gutenberg.org/files/23055/23055-h/23055-h.htm	2016-09-10 07:40:12	ebooks/23055
27555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23055/23055.txt	2007-10-17 08:53:08	ebooks/23055
62859	application/epub+zip	http://www.gutenberg.org/ebooks/23056.epub.images	2020-06-11 05:23:06.39307	ebooks/23056
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/23056.rdf	2020-06-11 05:23:08.073049	ebooks/23056
15366	text/plain; charset=utf-8	http://www.gutenberg.org/files/23056/23056-0.zip	2016-10-26 02:57:14	ebooks/23056
39284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23056/23056.txt	2007-10-17 08:55:42	ebooks/23056
13712	image/jpeg	http://www.gutenberg.org/cache/epub/23056/pg23056.cover.medium.jpg	2020-06-11 05:23:07.848049	ebooks/23056
62859	application/epub+zip	http://www.gutenberg.org/ebooks/23056.epub.noimages	2020-06-11 05:23:06.763057	ebooks/23056
3596	image/jpeg	http://www.gutenberg.org/cache/epub/23056/pg23056.cover.small.jpg	2020-06-11 05:23:07.706043	ebooks/23056
16426	text/html; charset=utf-8	http://www.gutenberg.org/files/23056/23056-h.zip	2016-10-26 02:57:14	ebooks/23056
222115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23056.kindle.images	2020-06-11 05:23:07.165047	ebooks/23056
46055	text/html; charset=utf-8	http://www.gutenberg.org/files/23056/23056-h/23056-h.htm	2016-10-26 02:56:42	ebooks/23056
39790	text/plain; charset=utf-8	http://www.gutenberg.org/files/23056/23056-0.txt	2016-10-26 02:55:12	ebooks/23056
15249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23056/23056.zip	2007-10-17 08:55:42	ebooks/23056
222107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23056.kindle.noimages	2020-06-11 05:23:07.565045	ebooks/23056
252097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23057.kindle.images	2020-06-11 05:23:09.426037	ebooks/23057
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/23057.rdf	2020-06-11 05:23:10.334099	ebooks/23057
32430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23057/23057-h/23057-h.htm	2013-01-26 07:36:04	ebooks/23057
11445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23057/23057-8.zip	2007-10-17 08:58:02	ebooks/23057
252089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23057.kindle.noimages	2020-06-11 05:23:09.823014	ebooks/23057
12238	application/zip	http://www.gutenberg.org/files/23057/23057-h.zip	2013-01-26 07:36:04	ebooks/23057
29368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23057/23057.txt	2007-10-17 08:58:02	ebooks/23057
29377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23057/23057-8.txt	2007-10-17 08:58:02	ebooks/23057
20007	image/jpeg	http://www.gutenberg.org/cache/epub/23057/pg23057.cover.medium.jpg	2020-06-11 05:23:10.109009	ebooks/23057
11425	application/zip	http://www.gutenberg.org/files/23057/23057.zip	2007-10-17 08:58:02	ebooks/23057
70245	application/epub+zip	http://www.gutenberg.org/ebooks/23057.epub.images	2020-06-11 05:23:08.614038	ebooks/23057
29352	text/plain	http://www.gutenberg.org/ebooks/23057.txt.utf-8	2020-06-11 05:23:08.170084	ebooks/23057
5368	image/jpeg	http://www.gutenberg.org/cache/epub/23057/pg23057.cover.small.jpg	2020-06-11 05:23:09.966016	ebooks/23057
70245	application/epub+zip	http://www.gutenberg.org/ebooks/23057.epub.noimages	2020-06-11 05:23:09.03104	ebooks/23057
245188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23058.kindle.noimages	2020-06-11 05:23:12.081991	ebooks/23058
40265	text/plain	http://www.gutenberg.org/ebooks/23058.txt.utf-8	2020-06-11 05:23:10.431024	ebooks/23058
71412	application/epub+zip	http://www.gutenberg.org/ebooks/23058.epub.noimages	2020-06-11 05:23:11.249004	ebooks/23058
16610	application/zip	http://www.gutenberg.org/files/23058/23058-h.zip	2013-02-07 05:30:12	ebooks/23058
40293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23058/23058.txt	2007-10-17 09:01:04	ebooks/23058
15686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23058/23058.zip	2007-10-17 09:01:06	ebooks/23058
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/23058.rdf	2020-06-11 05:23:12.59398	ebooks/23058
71411	application/epub+zip	http://www.gutenberg.org/ebooks/23058.epub.images	2020-06-11 05:23:10.856014	ebooks/23058
3588	image/jpeg	http://www.gutenberg.org/cache/epub/23058/pg23058.cover.small.jpg	2020-06-11 05:23:12.224992	ebooks/23058
45390	text/html; charset=us-ascii	http://www.gutenberg.org/files/23058/23058-h/23058-h.htm	2013-02-07 05:30:12	ebooks/23058
13726	image/jpeg	http://www.gutenberg.org/cache/epub/23058/pg23058.cover.medium.jpg	2020-06-11 05:23:12.368982	ebooks/23058
245203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23058.kindle.images	2020-06-11 05:23:11.66404	ebooks/23058
69856	application/epub+zip	http://www.gutenberg.org/ebooks/23059.epub.images	2020-06-11 05:23:13.040991	ebooks/23059
17037	image/jpeg	http://www.gutenberg.org/cache/epub/23059/pg23059.cover.medium.jpg	2020-06-11 05:23:14.669965	ebooks/23059
59247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23059/23059-8.txt	2007-10-17 09:15:08	ebooks/23059
23806	text/plain; charset=utf-8	http://www.gutenberg.org/files/23059/23059-0.zip	2016-09-30 10:40:46	ebooks/23059
25282	text/html; charset=utf-8	http://www.gutenberg.org/files/23059/23059-h.zip	2016-09-30 10:40:46	ebooks/23059
60236	text/plain; charset=utf-8	http://www.gutenberg.org/files/23059/23059-0.txt	2016-09-30 10:39:06	ebooks/23059
5066	image/jpeg	http://www.gutenberg.org/cache/epub/23059/pg23059.cover.small.jpg	2020-06-11 05:23:14.532951	ebooks/23059
23652	application/zip	http://www.gutenberg.org/files/23059/23059-8.zip	2007-10-17 09:15:08	ebooks/23059
59239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23059/23059.txt	2007-10-17 09:15:08	ebooks/23059
23630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23059/23059.zip	2007-10-17 09:15:08	ebooks/23059
271528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23059.kindle.images	2020-06-11 05:23:13.940971	ebooks/23059
69854	application/epub+zip	http://www.gutenberg.org/ebooks/23059.epub.noimages	2020-06-11 05:23:13.488002	ebooks/23059
271518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23059.kindle.noimages	2020-06-11 05:23:14.39197	ebooks/23059
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/23059.rdf	2020-06-11 05:23:14.890954	ebooks/23059
70026	text/html; charset=utf-8	http://www.gutenberg.org/files/23059/23059-h/23059-h.htm	2016-09-30 10:40:22	ebooks/23059
301509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2306/2306.txt	2015-04-03 10:45:44	ebooks/2306
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/2306.rdf	2020-06-11 01:02:02.546123	ebooks/2306
15962	image/jpeg	http://www.gutenberg.org/cache/epub/2306/pg2306.cover.medium.jpg	2020-06-01 23:39:59.207007	ebooks/2306
120379	application/octet-stream	http://www.gutenberg.org/files/2306/2306-h.zip	2018-12-06 23:29:36	ebooks/2306
148856	application/epub+zip	http://www.gutenberg.org/ebooks/2306.epub.images	2020-06-01 23:39:57.305027	ebooks/2306
618016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2306.kindle.images	2020-06-01 23:39:58.351007	ebooks/2306
301476	text/plain	http://www.gutenberg.org/ebooks/2306.txt.utf-8	2020-06-01 23:39:56.856031	ebooks/2306
618000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2306.kindle.noimages	2020-06-01 23:39:59.129002	ebooks/2306
366505	text/html	http://www.gutenberg.org/files/2306/2306-h/2306-h.htm	2018-12-06 23:26:54	ebooks/2306
148856	application/epub+zip	http://www.gutenberg.org/ebooks/2306.epub.noimages	2020-06-01 23:39:57.578006	ebooks/2306
3742	image/jpeg	http://www.gutenberg.org/cache/epub/2306/pg2306.cover.small.jpg	2020-06-01 23:39:59.169989	ebooks/2306
113440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2306/2306.zip	2015-04-03 10:46:18	ebooks/2306
19443	image/jpeg	http://www.gutenberg.org/cache/epub/23060/pg23060.cover.medium.jpg	2020-06-11 05:23:17.070935	ebooks/23060
31585	application/zip	http://www.gutenberg.org/files/23060/23060-8.zip	2007-10-17 09:18:40	ebooks/23060
330091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23060.kindle.noimages	2020-06-11 05:23:16.781927	ebooks/23060
33759	application/zip	http://www.gutenberg.org/files/23060/23060-h.zip	2016-11-23 23:31:14	ebooks/23060
31563	application/zip	http://www.gutenberg.org/files/23060/23060.zip	2007-10-17 09:18:40	ebooks/23060
330107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23060.kindle.images	2020-06-11 05:23:16.293934	ebooks/23060
79641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23060/23060.txt	2007-10-17 09:18:40	ebooks/23060
89723	application/epub+zip	http://www.gutenberg.org/ebooks/23060.epub.images	2020-06-11 05:23:15.368953	ebooks/23060
17409	application/rdf+xml	http://www.gutenberg.org/ebooks/23060.rdf	2020-06-11 05:23:17.303929	ebooks/23060
89723	application/epub+zip	http://www.gutenberg.org/ebooks/23060.epub.noimages	2020-06-11 05:23:15.808003	ebooks/23060
5194	image/jpeg	http://www.gutenberg.org/cache/epub/23060/pg23060.cover.small.jpg	2020-06-11 05:23:16.926935	ebooks/23060
31620	application/zip	http://www.gutenberg.org/files/23060/23060-0.zip	2016-11-23 23:31:14	ebooks/23060
94492	text/html; charset=utf-8	http://www.gutenberg.org/files/23060/23060-h/23060-h.htm	2016-11-23 23:30:36	ebooks/23060
79683	text/plain; charset=utf-8	http://www.gutenberg.org/files/23060/23060-0.txt	2016-11-23 23:28:36	ebooks/23060
79650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23060/23060-8.txt	2007-10-17 09:18:40	ebooks/23060
21862	application/zip	http://www.gutenberg.org/files/23061/23061-h.zip	2016-11-19 02:16:40	ebooks/23061
15191	image/jpeg	http://www.gutenberg.org/cache/epub/23061/pg23061.cover.medium.jpg	2020-06-11 05:23:19.274211	ebooks/23061
4214	image/jpeg	http://www.gutenberg.org/cache/epub/23061/pg23061.cover.small.jpg	2020-06-11 05:23:19.133192	ebooks/23061
52492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23061/23061.txt	2007-10-17 09:24:52	ebooks/23061
69344	application/epub+zip	http://www.gutenberg.org/ebooks/23061.epub.images	2020-06-11 05:23:17.724951	ebooks/23061
261584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23061.kindle.images	2020-06-11 05:23:18.554214	ebooks/23061
261572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23061.kindle.noimages	2020-06-11 05:23:18.991197	ebooks/23061
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/23061.rdf	2020-06-11 05:23:19.499218	ebooks/23061
20339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23061/23061.zip	2007-10-17 09:24:54	ebooks/23061
53505	text/plain; charset=utf-8	http://www.gutenberg.org/files/23061/23061-0.txt	2016-11-19 02:14:26	ebooks/23061
69344	application/epub+zip	http://www.gutenberg.org/ebooks/23061.epub.noimages	2020-06-11 05:23:18.115914	ebooks/23061
64255	text/html; charset=utf-8	http://www.gutenberg.org/files/23061/23061-h/23061-h.htm	2016-11-19 02:15:54	ebooks/23061
20488	application/zip	http://www.gutenberg.org/files/23061/23061-0.zip	2016-11-19 02:16:40	ebooks/23061
73529	text/html; charset=utf-8	http://www.gutenberg.org/files/23062/23062-h/23062-h.htm	2016-11-20 09:30:50	ebooks/23062
25263	application/zip	http://www.gutenberg.org/files/23062/23062-h.zip	2016-11-20 09:31:18	ebooks/23062
23536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23062/23062-8.zip	2010-05-27 12:33:46	ebooks/23062
67115	application/epub+zip	http://www.gutenberg.org/ebooks/23062.epub.noimages	2020-06-11 05:23:20.271181	ebooks/23062
23624	application/zip	http://www.gutenberg.org/files/23062/23062-0.zip	2016-11-20 09:31:18	ebooks/23062
23521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23062/23062.zip	2010-05-27 12:33:46	ebooks/23062
60643	text/plain; charset=utf-8	http://www.gutenberg.org/files/23062/23062-0.txt	2016-11-20 09:29:00	ebooks/23062
60109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23062/23062.txt	2010-05-27 12:32:24	ebooks/23062
3766	image/jpeg	http://www.gutenberg.org/cache/epub/23062/pg23062.cover.small.jpg	2020-06-11 05:23:21.328168	ebooks/23062
67117	application/epub+zip	http://www.gutenberg.org/ebooks/23062.epub.images	2020-06-11 05:23:19.903189	ebooks/23062
60118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23062/23062-8.txt	2010-05-27 12:32:58	ebooks/23062
13001	image/jpeg	http://www.gutenberg.org/cache/epub/23062/pg23062.cover.medium.jpg	2020-06-11 05:23:21.472199	ebooks/23062
16488	application/rdf+xml	http://www.gutenberg.org/ebooks/23062.rdf	2020-06-11 05:23:21.702165	ebooks/23062
254669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23062.kindle.images	2020-06-11 05:23:20.728174	ebooks/23062
254659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23062.kindle.noimages	2020-06-11 05:23:21.184171	ebooks/23062
12732	image/jpeg	http://www.gutenberg.org/cache/epub/23063/pg23063.cover.medium.jpg	2020-06-11 05:23:23.706142	ebooks/23063
21172	application/zip	http://www.gutenberg.org/files/23063/23063.zip	2007-10-17 09:32:10	ebooks/23063
236716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23063.kindle.noimages	2020-06-11 05:23:23.426186	ebooks/23063
52527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23063/23063-8.txt	2007-10-17 09:32:10	ebooks/23063
63549	application/epub+zip	http://www.gutenberg.org/ebooks/23063.epub.images	2020-06-11 05:23:22.197156	ebooks/23063
58241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23063/23063-h/23063-h.htm	2013-01-31 09:26:52	ebooks/23063
21214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23063/23063-8.zip	2007-10-17 09:32:10	ebooks/23063
52518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23063/23063.txt	2007-10-17 09:32:10	ebooks/23063
22282	application/zip	http://www.gutenberg.org/files/23063/23063-h.zip	2013-01-31 09:26:52	ebooks/23063
16632	application/rdf+xml	http://www.gutenberg.org/ebooks/23063.rdf	2020-06-11 05:23:23.929133	ebooks/23063
236729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23063.kindle.images	2020-06-11 05:23:22.995143	ebooks/23063
3741	image/jpeg	http://www.gutenberg.org/cache/epub/23063/pg23063.cover.small.jpg	2020-06-11 05:23:23.567139	ebooks/23063
63548	application/epub+zip	http://www.gutenberg.org/ebooks/23063.epub.noimages	2020-06-11 05:23:22.567183	ebooks/23063
52516	text/plain	http://www.gutenberg.org/ebooks/23063.txt.utf-8	2020-06-11 05:23:21.798181	ebooks/23063
1618078	application/zip	http://www.gutenberg.org/files/23064/23064-h.zip	2007-10-17 11:07:27	ebooks/23064
90361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23064/23064.txt	2007-10-17 11:02:56	ebooks/23064
6346	image/jpeg	http://www.gutenberg.org/cache/epub/23064/pg23064.cover.small.jpg	2020-06-11 05:23:39.015965	ebooks/23064
90325	text/plain	http://www.gutenberg.org/ebooks/23064.txt.utf-8	2020-06-11 05:23:24.032143	ebooks/23064
117414	application/epub+zip	http://www.gutenberg.org/ebooks/23064.epub.noimages	2020-06-11 05:23:28.161085	ebooks/23064
90352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23064/23064-8.txt	2007-10-17 11:02:56	ebooks/23064
407518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23064.kindle.noimages	2020-06-11 05:23:38.85796	ebooks/23064
37437	application/zip	http://www.gutenberg.org/files/23064/23064-8.zip	2007-10-17 11:02:56	ebooks/23064
4491920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23064.kindle.images	2020-06-11 05:23:38.203954	ebooks/23064
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/23064.rdf	2020-06-11 05:23:39.426932	ebooks/23064
37420	application/zip	http://www.gutenberg.org/files/23064/23064.zip	2007-10-17 11:02:56	ebooks/23064
30221	image/jpeg	http://www.gutenberg.org/cache/epub/23064/pg23064.cover.medium.jpg	2020-06-11 05:23:39.173997	ebooks/23064
1695820	application/epub+zip	http://www.gutenberg.org/ebooks/23064.epub.images	2020-06-11 05:23:27.532126	ebooks/23064
104983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23064/23064-h/23064-h.htm	2007-10-17 11:06:56	ebooks/23064
1350072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23065.kindle.images	2020-06-11 05:23:43.3061	ebooks/23065
191329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23065/23065-8.zip	2007-10-20 09:56:08	ebooks/23065
20949	application/rdf+xml	http://www.gutenberg.org/ebooks/23065.rdf	2020-06-11 05:23:46.01705	ebooks/23065
215328	application/zip	http://www.gutenberg.org/files/23065/23065-h.zip	2007-10-20 09:55:25	ebooks/23065
419459	application/zip	http://www.gutenberg.org/files/23065/23065-pdf.zip	2007-10-20 09:56:07	ebooks/23065
505746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23065/23065-8.txt	2007-10-20 09:56:08	ebooks/23065
1530032	application/pdf	http://www.gutenberg.org/files/23065/23065-pdf.pdf	2007-10-20 09:56:07	ebooks/23065
194353	application/prs.tei	http://www.gutenberg.org/files/23065/23065-tei.zip	2007-10-20 09:56:08	ebooks/23065
292428	application/epub+zip	http://www.gutenberg.org/ebooks/23065.epub.noimages	2020-06-11 05:23:41.497936	ebooks/23065
1350156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23065.kindle.noimages	2020-06-11 05:23:45.108064	ebooks/23065
513901	text/plain; charset=utf-8	http://www.gutenberg.org/files/23065/23065-0.txt	2007-10-20 09:55:37	ebooks/23065
191302	application/zip	http://www.gutenberg.org/files/23065/23065.zip	2007-10-20 09:56:08	ebooks/23065
4841	image/jpeg	http://www.gutenberg.org/cache/epub/23065/pg23065.cover.small.jpg	2020-06-11 05:23:45.35307	ebooks/23065
192693	text/plain; charset=utf-8	http://www.gutenberg.org/files/23065/23065-0.zip	2007-10-20 09:55:37	ebooks/23065
514587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23065/23065.txt	2007-10-20 09:56:08	ebooks/23065
714884	text/html; charset=utf-8	http://www.gutenberg.org/files/23065/23065-h/23065-h.html	2007-10-20 09:55:24	ebooks/23065
20504	image/jpeg	http://www.gutenberg.org/cache/epub/23065/pg23065.cover.medium.jpg	2020-06-11 05:23:45.592055	ebooks/23065
292428	application/epub+zip	http://www.gutenberg.org/ebooks/23065.epub.images	2020-06-11 05:23:40.569931	ebooks/23065
547301	application/prs.tei	http://www.gutenberg.org/files/23065/23065-tei/23065-tei.tei	2007-10-20 09:56:08	ebooks/23065
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/23066.rdf	2020-06-11 05:23:51.984975	ebooks/23066
496686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23066/23066.txt	2007-11-26 09:04:50	ebooks/23066
170077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23066/23066.zip	2007-11-26 09:04:52	ebooks/23066
241955	application/epub+zip	http://www.gutenberg.org/ebooks/23066.epub.noimages	2020-06-11 05:23:48.030048	ebooks/23066
4793	image/jpeg	http://www.gutenberg.org/cache/epub/23066/pg23066.cover.small.jpg	2020-06-11 05:23:51.532989	ebooks/23066
4530937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23066.kindle.images	2020-06-11 05:23:49.873002	ebooks/23066
170162	application/zip	http://www.gutenberg.org/files/23066/23066-8.zip	2007-11-26 09:04:52	ebooks/23066
1728272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23066/23066-h.zip	2007-11-26 09:04:52	ebooks/23066
18897	image/jpeg	http://www.gutenberg.org/cache/epub/23066/pg23066.cover.medium.jpg	2020-06-11 05:23:51.703978	ebooks/23066
2424369	application/epub+zip	http://www.gutenberg.org/ebooks/23066.epub.images	2020-06-11 05:23:47.337051	ebooks/23066
589887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23066/23066-h/23066-h.htm	2007-11-26 09:04:50	ebooks/23066
496677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23066/23066-8.txt	2007-11-26 09:04:50	ebooks/23066
1001995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23066.kindle.noimages	2020-06-11 05:23:51.35899	ebooks/23066
496769	text/plain	http://www.gutenberg.org/ebooks/23066.txt.utf-8	2020-06-11 05:23:46.124088	ebooks/23066
2218782	application/zip	http://www.gutenberg.org/files/23067/23067-h.zip	2007-10-17 11:34:46	ebooks/23067
20623	image/jpeg	http://www.gutenberg.org/cache/epub/23067/pg23067.cover.medium.jpg	2020-06-11 05:23:57.251912	ebooks/23067
297165	text/plain	http://www.gutenberg.org/ebooks/23067.txt.utf-8	2020-06-11 05:23:52.088986	ebooks/23067
5316	image/jpeg	http://www.gutenberg.org/cache/epub/23067/pg23067.cover.small.jpg	2020-06-11 05:23:57.098917	ebooks/23067
297193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23067/23067.txt	2007-10-17 11:34:42	ebooks/23067
4065154	application/epub+zip	http://www.gutenberg.org/ebooks/23067.epub.images	2020-06-11 05:23:53.374967	ebooks/23067
712794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23067.kindle.noimages	2020-06-11 05:23:56.944915	ebooks/23067
183134	application/epub+zip	http://www.gutenberg.org/ebooks/23067.epub.noimages	2020-06-11 05:23:53.978983	ebooks/23067
112533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23067/23067.zip	2007-10-17 11:34:44	ebooks/23067
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/23067.rdf	2020-06-11 05:23:57.497905	ebooks/23067
306224	text/html	http://www.gutenberg.org/files/23067/23067-h/23067-h.htm	2007-10-17 11:34:42	ebooks/23067
6748166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23067.kindle.images	2020-06-11 05:23:56.042927	ebooks/23067
213709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23068/23068.txt	2007-10-19 12:55:20	ebooks/23068
4649	image/jpeg	http://www.gutenberg.org/cache/epub/23068/pg23068.cover.small.jpg	2020-06-11 05:24:00.458165	ebooks/23068
203826	application/zip	http://www.gutenberg.org/files/23068/23068-h.zip	2007-10-19 12:55:22	ebooks/23068
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/23068.rdf	2020-06-11 05:24:00.838158	ebooks/23068
378671	application/epub+zip	http://www.gutenberg.org/ebooks/23068.epub.images	2020-06-11 05:23:58.293211	ebooks/23068
18696	image/jpeg	http://www.gutenberg.org/cache/epub/23068/pg23068.cover.medium.jpg	2020-06-11 05:24:00.603206	ebooks/23068
224453	text/html	http://www.gutenberg.org/files/23068/23068-h/23068-h.htm	2007-10-19 12:55:22	ebooks/23068
549927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23068.kindle.noimages	2020-06-11 05:24:00.311175	ebooks/23068
213681	text/plain	http://www.gutenberg.org/ebooks/23068.txt.utf-8	2020-06-11 05:23:57.599224	ebooks/23068
80920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23068/23068.zip	2007-10-19 12:55:22	ebooks/23068
145067	application/epub+zip	http://www.gutenberg.org/ebooks/23068.epub.noimages	2020-06-11 05:23:58.876189	ebooks/23068
919759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23068.kindle.images	2020-06-11 05:23:59.604185	ebooks/23068
179738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23069/23069-h/23069-h.htm	2007-10-17 11:53:28	ebooks/23069
4899	image/jpeg	http://www.gutenberg.org/cache/epub/23069/pg23069.cover.small.jpg	2020-06-11 05:24:03.709123	ebooks/23069
126238	application/epub+zip	http://www.gutenberg.org/ebooks/23069.epub.noimages	2020-06-11 05:24:02.261146	ebooks/23069
170841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23069/23069.txt	2007-10-17 11:53:28	ebooks/23069
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/23069.rdf	2020-06-11 05:24:04.081126	ebooks/23069
489198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23069.kindle.noimages	2020-06-11 05:24:03.562167	ebooks/23069
170813	text/plain	http://www.gutenberg.org/ebooks/23069.txt.utf-8	2020-06-11 05:24:00.939171	ebooks/23069
180599	application/epub+zip	http://www.gutenberg.org/ebooks/23069.epub.images	2020-06-11 05:24:01.61423	ebooks/23069
65194	application/zip	http://www.gutenberg.org/files/23069/23069.zip	2007-10-17 11:53:28	ebooks/23069
19900	image/jpeg	http://www.gutenberg.org/cache/epub/23069/pg23069.cover.medium.jpg	2020-06-11 05:24:03.853128	ebooks/23069
90116	application/zip	http://www.gutenberg.org/files/23069/23069-h.zip	2007-10-17 11:53:28	ebooks/23069
575483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23069.kindle.images	2020-06-11 05:24:02.923136	ebooks/23069
12572	image/jpeg	http://www.gutenberg.org/cache/epub/2307/pg2307.cover.medium.jpg	2020-06-01 23:40:02.206952	ebooks/2307
228820	application/epub+zip	http://www.gutenberg.org/ebooks/2307.epub.noimages	2020-06-01 23:39:59.987989	ebooks/2307
509165	text/plain; charset=utf-8	http://www.gutenberg.org/files/2307/2307-0.txt	2018-03-05 07:51:14	ebooks/2307
3343	image/jpeg	http://www.gutenberg.org/cache/epub/2307/pg2307.cover.small.jpg	2020-06-01 23:40:02.171955	ebooks/2307
924416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2307.kindle.images	2020-06-01 23:40:01.058961	ebooks/2307
924404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2307.kindle.noimages	2020-06-01 23:40:02.13395	ebooks/2307
501559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2307/2307.txt	2006-05-16 05:30:06	ebooks/2307
228820	application/epub+zip	http://www.gutenberg.org/ebooks/2307.epub.images	2020-06-01 23:39:59.739988	ebooks/2307
621031	text/html; charset=utf-8	http://www.gutenberg.org/files/2307/2307-h/2307-h.htm	2019-03-04 06:03:12	ebooks/2307
197600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2307/2307.zip	2006-05-16 05:30:24	ebooks/2307
198537	application/zip	http://www.gutenberg.org/files/2307/2307-0.zip	2018-03-19 04:24:52	ebooks/2307
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/2307.rdf	2020-06-11 01:02:02.573111	ebooks/2307
208323	text/html; charset=utf-8	http://www.gutenberg.org/files/2307/2307-h.zip	2019-03-04 06:03:52	ebooks/2307
245786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23070/23070.txt	2007-10-17 11:59:46	ebooks/23070
5744	image/jpeg	http://www.gutenberg.org/cache/epub/23070/pg23070.cover.small.jpg	2020-06-11 05:24:07.231079	ebooks/23070
156131	application/epub+zip	http://www.gutenberg.org/ebooks/23070.epub.noimages	2020-06-11 05:24:05.480124	ebooks/23070
609035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23070.kindle.noimages	2020-06-11 05:24:07.082114	ebooks/23070
156132	application/epub+zip	http://www.gutenberg.org/ebooks/23070.epub.images	2020-06-11 05:24:04.88413	ebooks/23070
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/23070.rdf	2020-06-11 05:24:07.609072	ebooks/23070
90853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23070/23070.zip	2007-10-17 11:59:46	ebooks/23070
25989	image/jpeg	http://www.gutenberg.org/cache/epub/23070/pg23070.cover.medium.jpg	2020-06-11 05:24:07.37808	ebooks/23070
245758	text/plain	http://www.gutenberg.org/ebooks/23070.txt.utf-8	2020-06-11 05:24:04.18512	ebooks/23070
89354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23070/23070-h.zip	2007-10-17 11:59:46	ebooks/23070
256893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23070/23070-h/23070-h.htm	2007-10-17 11:59:46	ebooks/23070
609012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23070.kindle.images	2020-06-11 05:24:06.2831	ebooks/23070
294275	application/epub+zip	http://www.gutenberg.org/ebooks/23071.epub.noimages	2020-06-11 05:24:09.180059	ebooks/23071
630486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23071/23071.txt	2007-10-17 12:07:26	ebooks/23071
1192879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23071.kindle.noimages	2020-06-11 05:24:11.997017	ebooks/23071
3733	image/jpeg	http://www.gutenberg.org/cache/epub/23071/pg23071.cover.small.jpg	2020-06-11 05:24:12.149047	ebooks/23071
231511	application/zip	http://www.gutenberg.org/files/23071/23071.zip	2007-10-17 12:07:28	ebooks/23071
4832679	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-04.ogg	2007-10-10 05:32:41	ebooks/23075
1288103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23071.kindle.images	2020-06-11 05:24:10.585039	ebooks/23071
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/23071.rdf	2020-06-11 05:24:12.536017	ebooks/23071
660634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23071/23071-h/23071-h.htm	2007-10-17 12:07:28	ebooks/23071
14707	image/jpeg	http://www.gutenberg.org/cache/epub/23071/pg23071.cover.medium.jpg	2020-06-11 05:24:12.298025	ebooks/23071
630458	text/plain	http://www.gutenberg.org/ebooks/23071.txt.utf-8	2020-06-11 05:24:07.718075	ebooks/23071
355267	application/epub+zip	http://www.gutenberg.org/ebooks/23071.epub.images	2020-06-11 05:24:08.573103	ebooks/23071
255288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23071/23071-h.zip	2007-10-17 12:07:28	ebooks/23071
141303	application/epub+zip	http://www.gutenberg.org/ebooks/23072.epub.noimages	2020-06-11 05:24:13.993989	ebooks/23072
388376	application/epub+zip	http://www.gutenberg.org/ebooks/23072.epub.images	2020-06-11 05:24:13.337036	ebooks/23072
189803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23072/23072-h.zip	2007-10-17 12:13:26	ebooks/23072
912496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23072.kindle.images	2020-06-11 05:24:14.761999	ebooks/23072
521379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23072.kindle.noimages	2020-06-11 05:24:15.497011	ebooks/23072
187476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23072/23072.txt	2007-10-17 12:13:26	ebooks/23072
198492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23072/23072-h/23072-h.htm	2007-10-17 12:13:26	ebooks/23072
4986	image/jpeg	http://www.gutenberg.org/cache/epub/23072/pg23072.cover.small.jpg	2020-06-11 05:24:15.643991	ebooks/23072
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/23072.rdf	2020-06-11 05:24:16.028968	ebooks/23072
68578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23072/23072.zip	2007-10-17 12:13:26	ebooks/23072
22096	image/jpeg	http://www.gutenberg.org/cache/epub/23072/pg23072.cover.medium.jpg	2020-06-11 05:24:15.790975	ebooks/23072
187448	text/plain	http://www.gutenberg.org/ebooks/23072.txt.utf-8	2020-06-11 05:24:12.63603	ebooks/23072
285997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23073/23073.txt	2007-10-17 12:19:48	ebooks/23073
593416	application/zip	http://www.gutenberg.org/files/23073/23073-h.zip	2007-10-17 12:19:50	ebooks/23073
104593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23073/23073.zip	2007-10-17 12:19:50	ebooks/23073
1123672	application/epub+zip	http://www.gutenberg.org/ebooks/23073.epub.images	2020-06-11 05:24:16.928984	ebooks/23073
2133584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23073.kindle.images	2020-06-11 05:24:18.530932	ebooks/23073
650442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23073.kindle.noimages	2020-06-11 05:24:19.333929	ebooks/23073
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/23073.rdf	2020-06-11 05:24:19.855914	ebooks/23073
285969	text/plain	http://www.gutenberg.org/ebooks/23073.txt.utf-8	2020-06-11 05:24:16.130965	ebooks/23073
295465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23073/23073-h/23073-h.htm	2007-10-17 12:19:48	ebooks/23073
19359	image/jpeg	http://www.gutenberg.org/cache/epub/23073/pg23073.cover.medium.jpg	2020-06-11 05:24:19.624926	ebooks/23073
171162	application/epub+zip	http://www.gutenberg.org/ebooks/23073.epub.noimages	2020-06-11 05:24:17.509984	ebooks/23073
4650	image/jpeg	http://www.gutenberg.org/cache/epub/23073/pg23073.cover.small.jpg	2020-06-11 05:24:19.479932	ebooks/23073
1473670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23074.kindle.noimages	2020-06-11 05:24:25.726055	ebooks/23074
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/23074.rdf	2020-06-11 05:24:26.272038	ebooks/23074
808206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23074/23074-h/23074-h.htm	2007-10-17 12:25:08	ebooks/23074
377302	application/epub+zip	http://www.gutenberg.org/ebooks/23074.epub.noimages	2020-06-11 05:24:21.93093	ebooks/23074
19483	image/jpeg	http://www.gutenberg.org/cache/epub/23074/pg23074.cover.medium.jpg	2020-06-11 05:24:26.03204	ebooks/23074
792643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23074/23074.txt	2007-10-17 12:25:08	ebooks/23074
2574872	application/epub+zip	http://www.gutenberg.org/ebooks/23074.epub.images	2020-06-11 05:24:21.244936	ebooks/23074
4972828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23074.kindle.images	2020-06-11 05:24:24.104073	ebooks/23074
5307	image/jpeg	http://www.gutenberg.org/cache/epub/23074/pg23074.cover.small.jpg	2020-06-11 05:24:25.880059	ebooks/23074
1391196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23074/23074-h.zip	2007-10-17 12:25:12	ebooks/23074
792615	text/plain	http://www.gutenberg.org/ebooks/23074.txt.utf-8	2020-06-11 05:24:19.97193	ebooks/23074
299599	application/zip	http://www.gutenberg.org/files/23074/23074.zip	2007-10-17 12:25:10	ebooks/23074
1435749	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-12.m4b	2007-10-10 05:32:31	ebooks/23075
5009260	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-07.ogg	2007-10-10 05:32:44	ebooks/23075
6662272	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-12.mp3	2007-10-10 05:32:38	ebooks/23075
8837248	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-13.mp3	2007-10-10 05:32:38	ebooks/23075
3690510	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-11.m4b	2007-10-10 05:32:31	ebooks/23075
2101497	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-17.m4b	2007-10-10 05:32:31	ebooks/23075
6318384	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-11.ogg	2007-10-10 05:32:47	ebooks/23075
28933	text/html	http://www.gutenberg.org/files/23075/23075-index.html	2007-10-18 08:33:51	ebooks/23075
2086701	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-16.m4b	2007-10-10 05:32:31	ebooks/23075
2428508	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-21.ogg	2007-10-10 05:32:52	ebooks/23075
3570305	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-18.ogg	2007-10-10 05:32:51	ebooks/23075
3591781	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-17.ogg	2007-10-10 05:32:50	ebooks/23075
2706894	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-09.m4b	2007-10-10 05:32:31	ebooks/23075
12683392	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-02.mp3	2007-10-10 05:32:37	ebooks/23075
719282	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-01.spx	2007-10-10 05:32:52	ebooks/23075
4143504	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-03.ogg	2007-10-10 05:32:40	ebooks/23075
719633	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-10.spx	2007-10-10 05:32:54	ebooks/23075
461065	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-15.spx	2007-10-10 05:32:55	ebooks/23075
8207552	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-20.mp3	2007-10-10 05:32:38	ebooks/23075
1917104	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-13.m4b	2007-10-10 05:32:31	ebooks/23075
23385	text/plain	http://www.gutenberg.org/files/23075/23075-readme.txt	2007-10-18 08:33:53	ebooks/23075
9392256	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-08.mp3	2007-10-10 05:32:38	ebooks/23075
6752384	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-21.mp3	2007-10-10 05:32:38	ebooks/23075
379295	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-21.spx	2007-10-10 05:32:56	ebooks/23075
4619336	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-09.ogg	2007-10-10 05:32:45	ebooks/23075
403501	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-19.spx	2007-10-10 05:32:56	ebooks/23075
1780060	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-20.m4b	2007-10-10 05:32:32	ebooks/23075
2711644	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-02.m4b	2007-10-10 05:32:31	ebooks/23075
11800704	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-05.mp3	2007-10-10 05:32:38	ebooks/23075
1807023	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-15.m4b	2007-10-10 05:32:31	ebooks/23075
9681024	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-17.mp3	2007-10-10 05:32:38	ebooks/23075
23152768	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-06.mp3	2007-10-10 05:32:38	ebooks/23075
2435925	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-12.ogg	2007-10-10 05:32:47	ebooks/23075
2568630	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-14.m4b	2007-10-10 05:32:31	ebooks/23075
1541646	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-19.m4b	2007-10-10 05:32:32	ebooks/23075
2083689	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-18.m4b	2007-10-10 05:32:32	ebooks/23075
12017792	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-14.mp3	2007-10-10 05:32:38	ebooks/23075
3135501	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-15.ogg	2007-10-10 05:32:49	ebooks/23075
3455724	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-08.ogg	2007-10-10 05:32:44	ebooks/23075
9730176	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-16.mp3	2007-10-10 05:32:38	ebooks/23075
7250048	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-19.mp3	2007-10-10 05:32:38	ebooks/23075
722358	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-04.spx	2007-10-10 05:32:53	ebooks/23075
4743926	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-02.ogg	2007-10-10 05:32:39	ebooks/23075
3260496	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-13.ogg	2007-10-10 05:32:48	ebooks/23075
4953216	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-06.m4b	2007-10-10 05:32:31	ebooks/23075
8417280	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-15.mp3	2007-10-10 05:32:38	ebooks/23075
73678	application/rdf+xml	http://www.gutenberg.org/ebooks/23075.rdf	2020-06-11 01:18:56.298929	ebooks/23075
12753024	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-01.mp3	2007-10-10 05:32:37	ebooks/23075
2991069	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-20.ogg	2007-10-10 05:32:52	ebooks/23075
12529792	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-09.mp3	2007-10-10 05:32:38	ebooks/23075
4822158	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-10.ogg	2007-10-10 05:32:46	ebooks/23075
2659708	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-19.ogg	2007-10-10 05:32:51	ebooks/23075
462733	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-20.spx	2007-10-10 05:32:56	ebooks/23075
13697152	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-07.mp3	2007-10-10 05:32:38	ebooks/23075
706145	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-02.spx	2007-10-10 05:32:53	ebooks/23075
525059	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-08.spx	2007-10-10 05:32:54	ebooks/23075
1442047	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-21.m4b	2007-10-10 05:32:32	ebooks/23075
1293506	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-06.spx	2007-10-10 05:32:54	ebooks/23075
2778481	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-10.m4b	2007-10-10 05:32:31	ebooks/23075
3593228	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-16.ogg	2007-10-10 05:32:50	ebooks/23075
373349	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-12.spx	2007-10-10 05:32:55	ebooks/23075
666228	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-14.spx	2007-10-10 05:32:55	ebooks/23075
17136829	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-11.mp3	2007-10-10 05:32:38	ebooks/23075
2929737	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-07.m4b	2007-10-10 05:32:31	ebooks/23075
613029	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-03.spx	2007-10-10 05:32:53	ebooks/23075
699348	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-09.spx	2007-10-10 05:32:54	ebooks/23075
12978304	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-10.mp3	2007-10-10 05:32:38	ebooks/23075
2759085	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-04.m4b	2007-10-10 05:32:31	ebooks/23075
2353097	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-03.m4b	2007-10-10 05:32:31	ebooks/23075
965381	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-11.spx	2007-10-10 05:32:55	ebooks/23075
542182	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-16.spx	2007-10-10 05:32:55	ebooks/23075
540425	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-18.spx	2007-10-10 05:32:56	ebooks/23075
543326	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-17.spx	2007-10-10 05:32:55	ebooks/23075
2035109	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-01.m4b	2007-10-10 05:32:31	ebooks/23075
9648256	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-18.mp3	2007-10-10 05:32:38	ebooks/23075
4698888	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-01.ogg	2007-10-10 05:32:39	ebooks/23075
759504	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-07.spx	2007-10-10 05:32:54	ebooks/23075
653256	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-05.spx	2007-10-10 05:32:53	ebooks/23075
2535025	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-05.m4b	2007-10-10 05:32:31	ebooks/23075
11024512	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-03.mp3	2007-10-10 05:32:38	ebooks/23075
4408598	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-14.ogg	2007-10-10 05:32:49	ebooks/23075
12929152	audio/mpeg	http://www.gutenberg.org/files/23075/mp3/23075-04.mp3	2007-10-10 05:32:38	ebooks/23075
493357	audio/ogg	http://www.gutenberg.org/files/23075/spx/23075-13.spx	2007-10-10 05:32:55	ebooks/23075
4334621	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-05.ogg	2007-10-10 05:32:42	ebooks/23075
2033017	audio/mp4	http://www.gutenberg.org/files/23075/m4b/23075-08.m4b	2007-10-10 05:32:31	ebooks/23075
8651548	audio/ogg	http://www.gutenberg.org/files/23075/ogg/23075-06.ogg	2007-10-10 05:32:43	ebooks/23075
10013912	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-21.mp3	2007-10-10 05:39:12	ebooks/23076
19927384	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-14.mp3	2007-10-10 05:39:11	ebooks/23076
3910863	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-17.ogg	2007-10-10 05:39:23	ebooks/23076
1038295	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-14.spx	2007-10-10 05:39:32	ebooks/23076
869448	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-01.ogg	2007-10-10 05:39:12	ebooks/23076
10516782	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-17.mp3	2007-10-10 05:39:11	ebooks/23076
6431542	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-04.ogg	2007-10-10 05:39:14	ebooks/23076
550949	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-17.spx	2007-10-10 05:39:33	ebooks/23076
1591870	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-21.m4b	2007-10-10 05:39:05	ebooks/23076
2781033	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-25.m4b	2007-10-10 05:39:05	ebooks/23076
3330049	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-09.m4b	2007-10-10 05:39:05	ebooks/23076
4875161	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-15.ogg	2007-10-10 05:39:22	ebooks/23076
14920014	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-09.mp3	2007-10-10 05:39:11	ebooks/23076
695539	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-11.spx	2007-10-10 05:39:32	ebooks/23076
669712	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-15.spx	2007-10-10 05:39:32	ebooks/23076
5483010	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-10.ogg	2007-10-10 05:39:18	ebooks/23076
1007173	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-03.ogg	2007-10-10 05:39:13	ebooks/23076
1684608	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-17.m4b	2007-10-10 05:39:05	ebooks/23076
145350	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-03.spx	2007-10-10 05:39:30	ebooks/23076
2262358	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-13.m4b	2007-10-10 05:39:05	ebooks/23076
10115416	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-13.mp3	2007-10-10 05:39:11	ebooks/23076
1876244	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-05.ogg	2007-10-10 05:39:14	ebooks/23076
12648792	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-15.mp3	2007-10-10 05:39:11	ebooks/23076
140265	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-01.spx	2007-10-10 05:39:30	ebooks/23076
2110066	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-22.m4b	2007-10-10 05:39:05	ebooks/23076
2705614	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-03.mp3	2007-10-10 05:39:11	ebooks/23076
12463538	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-19.mp3	2007-10-10 05:39:11	ebooks/23076
15067470	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-10.mp3	2007-10-10 05:39:11	ebooks/23076
2601367	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-02.m4b	2007-10-10 05:39:04	ebooks/23076
1561550	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-12.m4b	2007-10-10 05:39:05	ebooks/23076
814602	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-10.spx	2007-10-10 05:39:32	ebooks/23076
11022336	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-02.mp3	2007-10-10 05:39:11	ebooks/23076
5035269	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-11.ogg	2007-10-10 05:39:19	ebooks/23076
2691680	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-04.m4b	2007-10-10 05:39:04	ebooks/23076
5204801	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-22.ogg	2007-10-10 05:39:27	ebooks/23076
16337102	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-08.mp3	2007-10-10 05:39:11	ebooks/23076
2631680	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-01.mp3	2007-10-10 05:39:11	ebooks/23076
3651997	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-08.m4b	2007-10-10 05:39:05	ebooks/23076
942659	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-06.m4b	2007-10-10 05:39:04	ebooks/23076
2675744	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-18.m4b	2007-10-10 05:39:05	ebooks/23076
867507	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-08.spx	2007-10-10 05:39:31	ebooks/23076
256774	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-24.spx	2007-10-10 05:39:34	ebooks/23076
4869097	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-19.ogg	2007-10-10 05:39:25	ebooks/23076
947751	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-25.spx	2007-10-10 05:39:34	ebooks/23076
5038286	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-05.mp3	2007-10-10 05:39:11	ebooks/23076
24636	text/plain	http://www.gutenberg.org/files/23076/23076-readme.txt	2007-10-18 08:36:50	ebooks/23076
7694555	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-14.ogg	2007-10-10 05:39:21	ebooks/23076
9746766	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-12.mp3	2007-10-10 05:39:11	ebooks/23076
2347810	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-06.ogg	2007-10-10 05:39:14	ebooks/23076
513393	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-12.spx	2007-10-10 05:39:32	ebooks/23076
792411	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-24.m4b	2007-10-10 05:39:05	ebooks/23076
1829268	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-23.m4b	2007-10-10 05:39:05	ebooks/23076
13297998	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-22.mp3	2007-10-10 05:39:12	ebooks/23076
17948878	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-25.mp3	2007-10-10 05:39:12	ebooks/23076
8767694	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-16.mp3	2007-10-10 05:39:11	ebooks/23076
698902	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-22.spx	2007-10-10 05:39:34	ebooks/23076
4456801	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-14.m4b	2007-10-10 05:39:05	ebooks/23076
5386532	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-09.ogg	2007-10-10 05:39:17	ebooks/23076
1872542	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-20.m4b	2007-10-10 05:39:05	ebooks/23076
527354	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-13.spx	2007-10-10 05:39:32	ebooks/23076
837932	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-07.spx	2007-10-10 05:39:31	ebooks/23076
6675051	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-25.ogg	2007-10-10 05:39:29	ebooks/23076
3570998	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-12.ogg	2007-10-10 05:39:19	ebooks/23076
14926030	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-26.mp3	2007-10-10 05:39:12	ebooks/23076
3929514	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-13.ogg	2007-10-10 05:39:20	ebooks/23076
618435	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-03.m4b	2007-10-10 05:39:04	ebooks/23076
2307214	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-26.m4b	2007-10-10 05:39:05	ebooks/23076
3370172	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-10.m4b	2007-10-10 05:39:05	ebooks/23076
584075	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-23.spx	2007-10-10 05:39:34	ebooks/23076
5520782	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-26.ogg	2007-10-10 05:39:30	ebooks/23076
88261	application/rdf+xml	http://www.gutenberg.org/ebooks/23076.rdf	2020-06-11 01:18:56.450922	ebooks/23076
1977681	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-19.m4b	2007-10-10 05:39:05	ebooks/23076
3773517	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-21.ogg	2007-10-10 05:39:26	ebooks/23076
4923520	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-24.mp3	2007-10-10 05:39:12	ebooks/23076
16882164	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-18.mp3	2007-10-10 05:39:11	ebooks/23076
4559629	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-20.ogg	2007-10-10 05:39:26	ebooks/23076
5950536	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-08.ogg	2007-10-10 05:39:16	ebooks/23076
2059432	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-11.m4b	2007-10-10 05:39:05	ebooks/23076
3768316	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-02.ogg	2007-10-10 05:39:12	ebooks/23076
13187406	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-11.mp3	2007-10-10 05:39:11	ebooks/23076
922965	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-04.spx	2007-10-10 05:39:31	ebooks/23076
17363150	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-04.mp3	2007-10-10 05:39:11	ebooks/23076
600576	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-02.spx	2007-10-10 05:39:30	ebooks/23076
31434	text/html	http://www.gutenberg.org/files/23076/23076-index.html	2007-10-18 08:40:38	ebooks/23076
468034	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-16.spx	2007-10-10 05:39:33	ebooks/23076
2828500	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-15.m4b	2007-10-10 05:39:05	ebooks/23076
3579996	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-23.ogg	2007-10-10 05:39:28	ebooks/23076
777434	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-26.spx	2007-10-10 05:39:35	ebooks/23076
1509208	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-24.ogg	2007-10-10 05:39:28	ebooks/23076
11280512	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-23.mp3	2007-10-10 05:39:12	ebooks/23076
11771809	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-20.mp3	2007-10-10 05:39:12	ebooks/23076
858052	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-18.spx	2007-10-10 05:39:33	ebooks/23076
6270203	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-18.ogg	2007-10-10 05:39:24	ebooks/23076
1413962	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-16.m4b	2007-10-10 05:39:05	ebooks/23076
6019200	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-06.mp3	2007-10-10 05:39:11	ebooks/23076
553036	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-21.spx	2007-10-10 05:39:33	ebooks/23076
691792	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-19.spx	2007-10-10 05:39:33	ebooks/23076
294609	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-06.spx	2007-10-10 05:39:31	ebooks/23076
788889	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-05.m4b	2007-10-10 05:39:04	ebooks/23076
607054	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-01.m4b	2007-10-10 05:39:04	ebooks/23076
3302100	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-16.ogg	2007-10-10 05:39:23	ebooks/23076
2478103	audio/mp4	http://www.gutenberg.org/files/23076/m4b/23076-07.m4b	2007-10-10 05:39:05	ebooks/23076
15779840	audio/mpeg	http://www.gutenberg.org/files/23076/mp3/23076-07.mp3	2007-10-10 05:39:11	ebooks/23076
6039881	audio/ogg	http://www.gutenberg.org/files/23076/ogg/23076-07.ogg	2007-10-10 05:39:15	ebooks/23076
643657	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-20.spx	2007-10-10 05:39:33	ebooks/23076
261101	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-05.spx	2007-10-10 05:39:31	ebooks/23076
802111	audio/ogg	http://www.gutenberg.org/files/23076/spx/23076-09.spx	2007-10-10 05:39:31	ebooks/23076
37912750	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-21.mp3	2007-10-14 04:30:16	ebooks/23077
2779163	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-22.spx	2007-10-14 04:31:34	ebooks/23077
1580836	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-24.spx	2007-10-14 04:31:35	ebooks/23077
36524334	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-34.mp3	2007-10-14 04:30:16	ebooks/23077
11091109	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-11.ogg	2007-10-14 04:30:30	ebooks/23077
5967088	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-21.m4b	2007-10-14 04:30:09	ebooks/23077
5005189	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-15.m4b	2007-10-14 04:30:08	ebooks/23077
27172051	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-36.mp3	2007-10-14 04:30:16	ebooks/23077
1146893	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-10.spx	2007-10-14 04:31:29	ebooks/23077
2141420	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-25.spx	2007-10-14 04:31:35	ebooks/23077
5357527	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-19.m4b	2007-10-14 04:30:09	ebooks/23077
1051569	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-07.spx	2007-10-14 04:31:28	ebooks/23077
6301564	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-25.m4b	2007-10-14 04:30:09	ebooks/23077
10005561	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-20.ogg	2007-10-14 04:30:49	ebooks/23077
1024401	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-17.spx	2007-10-14 04:31:32	ebooks/23077
3365155	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-09.m4b	2007-10-14 04:30:08	ebooks/23077
25807150	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-20.mp3	2007-10-14 04:30:16	ebooks/23077
1508458	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-30.spx	2007-10-14 04:31:37	ebooks/23077
4366396	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-13.m4b	2007-10-14 04:30:08	ebooks/23077
7418547	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-29.m4b	2007-10-14 04:30:09	ebooks/23077
7957450	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-17.ogg	2007-10-14 04:30:42	ebooks/23077
3299778	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-08.m4b	2007-10-14 04:30:08	ebooks/23077
1601339	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-06.spx	2007-10-14 04:31:28	ebooks/23077
20187310	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-17.mp3	2007-10-14 04:30:16	ebooks/23077
5718350	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-01.mp3	2007-10-14 04:30:15	ebooks/23077
5206718	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-26.m4b	2007-10-14 04:30:09	ebooks/23077
31361326	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-15.mp3	2007-10-14 04:30:16	ebooks/23077
3080444	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-07.m4b	2007-10-14 04:30:08	ebooks/23077
4042852	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-14.m4b	2007-10-14 04:30:08	ebooks/23077
5178062	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-16.m4b	2007-10-14 04:30:08	ebooks/23077
23263683	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-37.mp3	2007-10-14 04:30:16	ebooks/23077
1674690	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-26.spx	2007-10-14 04:31:36	ebooks/23077
4511245	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-11.m4b	2007-10-14 04:30:08	ebooks/23077
25796	text/plain	http://www.gutenberg.org/files/23077/23077-readme.txt	2007-10-18 08:50:08	ebooks/23077
1516425	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-33.spx	2007-10-14 04:31:38	ebooks/23077
11566193	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-22.m4b	2007-10-14 04:30:09	ebooks/23077
12692628	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-16.ogg	2007-10-14 04:30:41	ebooks/23077
30212398	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-27.mp3	2007-10-14 04:30:16	ebooks/23077
38801742	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-25.mp3	2007-10-14 04:30:16	ebooks/23077
10555174	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-30.ogg	2007-10-14 04:31:10	ebooks/23077
1693375	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-15.spx	2007-10-14 04:31:31	ebooks/23077
2167609	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-01.ogg	2007-10-14 04:30:17	ebooks/23077
1114698	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-08.spx	2007-10-14 04:31:28	ebooks/23077
1941006	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-02.m4b	2007-10-14 04:30:08	ebooks/23077
5814278	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-30.m4b	2007-10-14 04:30:09	ebooks/23077
35846	text/html	http://www.gutenberg.org/files/23077/23077-index.html	2007-10-18 08:50:07	ebooks/23077
4551683	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-02.ogg	2007-10-14 04:30:17	ebooks/23077
1192660	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-23.spx	2007-10-14 04:31:34	ebooks/23077
321571	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-01.spx	2007-10-14 04:31:27	ebooks/23077
27281742	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-13.mp3	2007-10-14 04:30:16	ebooks/23077
11683252	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-06.ogg	2007-10-14 04:30:23	ebooks/23077
48478542	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-29.mp3	2007-10-14 04:30:16	ebooks/23077
4730146	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-06.m4b	2007-10-14 04:30:08	ebooks/23077
56035894	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-35.mp3	2007-10-14 04:30:16	ebooks/23077
17787801	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-38.ogg	2007-10-14 04:31:26	ebooks/23077
8701296	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-35.m4b	2007-10-14 04:30:09	ebooks/23077
24215886	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-23.mp3	2007-10-14 04:30:16	ebooks/23077
82024750	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-28.mp3	2007-10-14 04:30:16	ebooks/23077
12331985	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-28.m4b	2007-10-14 04:30:09	ebooks/23077
3250064	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-04.m4b	2007-10-14 04:30:08	ebooks/23077
2533897	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-29.spx	2007-10-14 04:31:37	ebooks/23077
2485134	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-38.spx	2007-10-14 04:31:40	ebooks/23077
3686883	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-37.m4b	2007-10-14 04:30:10	ebooks/23077
4938648	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-05.m4b	2007-10-14 04:30:08	ebooks/23077
22884654	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-10.mp3	2007-10-14 04:30:16	ebooks/23077
29884590	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-06.mp3	2007-10-14 04:30:15	ebooks/23077
51786062	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-22.mp3	2007-10-14 04:30:16	ebooks/23077
9136327	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-37.ogg	2007-10-14 04:31:23	ebooks/23077
11877999	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-27.ogg	2007-10-14 04:31:02	ebooks/23077
21303470	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-08.mp3	2007-10-14 04:30:16	ebooks/23077
20455630	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-04.mp3	2007-10-14 04:30:15	ebooks/23077
32991406	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-26.mp3	2007-10-14 04:30:16	ebooks/23077
3272935	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-17.m4b	2007-10-14 04:30:08	ebooks/23077
25454926	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-14.mp3	2007-10-14 04:30:16	ebooks/23077
10850367	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-33.ogg	2007-10-14 04:31:14	ebooks/23077
8138020	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-08.ogg	2007-10-14 04:30:26	ebooks/23077
6422444	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-03.ogg	2007-10-14 04:30:18	ebooks/23077
10906782	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-13.ogg	2007-10-14 04:30:35	ebooks/23077
19132718	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-07.mp3	2007-10-14 04:30:16	ebooks/23077
5815096	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-34.m4b	2007-10-14 04:30:09	ebooks/23077
8053216	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-04.ogg	2007-10-14 04:30:20	ebooks/23077
6217716	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-12.m4b	2007-10-14 04:30:08	ebooks/23077
33636737	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-19.mp3	2007-10-14 04:30:16	ebooks/23077
1459911	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-36.spx	2007-10-14 04:31:39	ebooks/23077
5245055	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-23.m4b	2007-10-14 04:30:09	ebooks/23077
4244565	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-36.m4b	2007-10-14 04:30:10	ebooks/23077
17766577	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-18.ogg	2007-10-14 04:30:45	ebooks/23077
2057239	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-21.spx	2007-10-14 04:31:34	ebooks/23077
1811535	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-19.spx	2007-10-14 04:31:33	ebooks/23077
1082228	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-09.spx	2007-10-14 04:31:28	ebooks/23077
3724194	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-31.m4b	2007-10-14 04:30:09	ebooks/23077
10006329	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-14.ogg	2007-10-14 04:30:37	ebooks/23077
4065903	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-20.m4b	2007-10-14 04:30:09	ebooks/23077
27642190	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-33.mp3	2007-10-14 04:30:16	ebooks/23077
1687011	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-05.spx	2007-10-14 04:31:27	ebooks/23077
14593229	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-21.ogg	2007-10-14 04:30:51	ebooks/23077
1385534	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-13.spx	2007-10-14 04:31:30	ebooks/23077
11365311	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-25.ogg	2007-10-14 04:30:59	ebooks/23077
1262370	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-37.spx	2007-10-14 04:31:40	ebooks/23077
10466432	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-36.ogg	2007-10-14 04:31:21	ebooks/23077
17940767	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-29.ogg	2007-10-14 04:31:08	ebooks/23077
19185998	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-32.mp3	2007-10-14 04:30:16	ebooks/23077
1097151	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-04.spx	2007-10-14 04:31:27	ebooks/23077
1370198	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-20.spx	2007-10-14 04:31:33	ebooks/23077
12260150	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-26.ogg	2007-10-14 04:31:00	ebooks/23077
13299125	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-19.ogg	2007-10-14 04:30:48	ebooks/23077
1048663	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-32.spx	2007-10-14 04:31:38	ebooks/23077
1288656	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-31.spx	2007-10-14 04:31:38	ebooks/23077
1590138	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-27.spx	2007-10-14 04:31:36	ebooks/23077
11958774	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-05.ogg	2007-10-14 04:30:22	ebooks/23077
3586343	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-10.m4b	2007-10-14 04:30:08	ebooks/23077
1366423	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-14.spx	2007-10-14 04:31:31	ebooks/23077
21481774	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-09.mp3	2007-10-14 04:30:16	ebooks/23077
39059131	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-12.mp3	2007-10-14 04:30:16	ebooks/23077
7394699	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-07.ogg	2007-10-14 04:30:24	ebooks/23077
687560	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-02.spx	2007-10-14 04:31:27	ebooks/23077
27369678	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-30.mp3	2007-10-14 04:30:16	ebooks/23077
32725294	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-16.mp3	2007-10-14 04:30:16	ebooks/23077
1916835	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-34.spx	2007-10-14 04:31:39	ebooks/23077
3084473	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-32.m4b	2007-10-14 04:30:09	ebooks/23077
126570	application/rdf+xml	http://www.gutenberg.org/ebooks/23077.rdf	2020-06-11 01:18:56.670922	ebooks/23077
7907868	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-24.m4b	2007-10-14 04:30:09	ebooks/23077
10939578	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-39.mp3	2007-10-14 04:30:16	ebooks/23077
20835455	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-28.ogg	2007-10-14 04:31:05	ebooks/23077
15876406	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-12.ogg	2007-10-14 04:30:33	ebooks/23077
8337278	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-09.ogg	2007-10-14 04:30:27	ebooks/23077
1776334	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-16.spx	2007-10-14 04:31:32	ebooks/23077
2076710	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-12.spx	2007-10-14 04:31:30	ebooks/23077
7488239	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-32.ogg	2007-10-14 04:31:13	ebooks/23077
31055269	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-05.mp3	2007-10-14 04:30:15	ebooks/23077
7196544	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-18.m4b	2007-10-14 04:30:09	ebooks/23077
18462573	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-22.ogg	2007-10-14 04:30:54	ebooks/23077
4813120	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-27.m4b	2007-10-14 04:30:09	ebooks/23077
17274082	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-03.mp3	2007-10-14 04:30:15	ebooks/23077
4448537	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-33.m4b	2007-10-14 04:30:09	ebooks/23077
9711477	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-24.ogg	2007-10-14 04:30:57	ebooks/23077
3014657	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-35.spx	2007-10-14 04:31:39	ebooks/23077
7435247	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-23.ogg	2007-10-14 04:30:55	ebooks/23077
1467050	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-11.spx	2007-10-14 04:31:29	ebooks/23077
12626036	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-34.ogg	2007-10-14 04:31:16	ebooks/23077
45156654	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-18.mp3	2007-10-14 11:26:26	ebooks/23077
2417210	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-18.spx	2007-10-14 04:31:32	ebooks/23077
21353178	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-35.ogg	2007-10-14 04:31:20	ebooks/23077
12173614	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-02.mp3	2007-10-14 04:30:15	ebooks/23077
12320391	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-15.ogg	2007-10-14 04:30:39	ebooks/23077
2734997	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-03.m4b	2007-10-14 04:30:08	ebooks/23077
595147	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-39.spx	2007-10-14 04:31:40	ebooks/23077
4189991	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-39.ogg	2007-10-14 04:31:26	ebooks/23077
46075895	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-38.mp3	2007-10-14 04:30:16	ebooks/23077
982522	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-03.spx	2007-10-14 04:31:27	ebooks/23077
3974744	audio/ogg	http://www.gutenberg.org/files/23077/spx/23077-28.spx	2007-10-14 04:31:36	ebooks/23077
8667038	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-31.ogg	2007-10-14 04:31:11	ebooks/23077
33038670	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-24.mp3	2007-10-14 04:30:16	ebooks/23077
1709387	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-39.m4b	2007-10-14 04:30:10	ebooks/23077
23120206	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-31.mp3	2007-10-14 04:30:16	ebooks/23077
28672206	audio/mpeg	http://www.gutenberg.org/files/23077/mp3/23077-11.mp3	2007-10-14 04:30:16	ebooks/23077
918505	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-01.m4b	2007-10-14 04:30:08	ebooks/23077
8834313	audio/ogg	http://www.gutenberg.org/files/23077/ogg/23077-10.ogg	2007-10-14 04:30:29	ebooks/23077
7246816	audio/mp4	http://www.gutenberg.org/files/23077/m4b/23077-38.m4b	2007-10-14 04:30:10	ebooks/23077
8017239	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-18.ogg	2007-10-14 04:56:03	ebooks/23078
4738257	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-27.ogg	2007-10-14 04:56:13	ebooks/23078
8166435	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-25.ogg	2007-10-14 04:56:11	ebooks/23078
17899854	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-12.mp3	2007-10-14 04:55:43	ebooks/23078
566377	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-04.spx	2007-10-14 04:56:16	ebooks/23078
8976718	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-09.mp3	2007-10-14 04:55:43	ebooks/23078
11407694	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-22.mp3	2007-10-14 04:55:43	ebooks/23078
4285168	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-01.m4b	2007-10-14 04:55:36	ebooks/23078
4538545	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-21.m4b	2007-10-14 04:55:36	ebooks/23078
6658048	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-08.ogg	2007-10-14 04:55:52	ebooks/23078
7687859	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-21.ogg	2007-10-14 04:56:06	ebooks/23078
6815075	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-12.ogg	2007-10-14 04:55:56	ebooks/23078
22550830	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-26.mp3	2007-10-14 04:55:43	ebooks/23078
993741	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-12.spx	2007-10-14 04:56:18	ebooks/23078
3794550	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-10.m4b	2007-10-14 04:55:36	ebooks/23078
17434436	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-08.mp3	2007-10-14 04:55:43	ebooks/23078
11854158	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-16.mp3	2007-10-14 04:55:43	ebooks/23078
3940447	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-08.m4b	2007-10-14 04:55:36	ebooks/23078
7136440	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-02.ogg	2007-10-14 04:55:46	ebooks/23078
625186	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-20.spx	2007-10-14 04:56:20	ebooks/23078
2998324	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-09.ogg	2007-10-14 04:55:53	ebooks/23078
21601907	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-25.mp3	2007-10-14 04:55:43	ebooks/23078
1148000	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-24.spx	2007-10-14 04:56:21	ebooks/23078
11894162	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-28.mp3	2007-10-14 04:55:43	ebooks/23078
6894435	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-05.ogg	2007-10-14 04:55:49	ebooks/23078
2795736	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-12.m4b	2007-10-14 04:55:36	ebooks/23078
1058646	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-07.spx	2007-10-14 04:56:17	ebooks/23078
2459561	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-15.m4b	2007-10-14 04:55:36	ebooks/23078
1178601	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-18.spx	2007-10-14 04:56:20	ebooks/23078
19798222	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-13.mp3	2007-10-14 04:55:43	ebooks/23078
4419073	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-16.ogg	2007-10-14 04:55:59	ebooks/23078
9262342	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-19.ogg	2007-10-14 04:56:04	ebooks/23078
4179770	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-06.m4b	2007-10-14 04:55:36	ebooks/23078
7094778	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-07.ogg	2007-10-14 04:55:51	ebooks/23078
21412957	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-21.mp3	2007-10-14 04:55:43	ebooks/23078
21950798	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-23.mp3	2007-10-14 04:55:43	ebooks/23078
1656544	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-17.spx	2007-10-14 04:56:19	ebooks/23078
16756924	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-10.mp3	2007-10-14 04:55:43	ebooks/23078
7079245	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-06.ogg	2007-10-14 04:55:50	ebooks/23078
1856256	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-16.m4b	2007-10-14 04:55:36	ebooks/23078
1028405	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-02.spx	2007-10-14 04:56:16	ebooks/23078
1234280	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-25.spx	2007-10-14 04:56:22	ebooks/23078
479803	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-09.spx	2007-10-14 04:56:17	ebooks/23078
489025	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-14.spx	2007-10-14 04:56:18	ebooks/23078
4727710	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-28.ogg	2007-10-14 04:56:14	ebooks/23078
630996	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-27.spx	2007-10-14 04:56:22	ebooks/23078
621938	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-22.spx	2007-10-14 04:56:21	ebooks/23078
900185	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-03.spx	2007-10-14 04:56:16	ebooks/23078
6991508	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-13.ogg	2007-10-14 04:55:57	ebooks/23078
4236049	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-05.m4b	2007-10-14 04:55:36	ebooks/23078
2945207	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-07.m4b	2007-10-14 04:55:36	ebooks/23078
18698574	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-07.mp3	2007-10-14 04:55:43	ebooks/23078
21196486	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-29.mp3	2007-10-14 04:55:43	ebooks/23078
8050948	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-24.ogg	2007-10-14 04:56:10	ebooks/23078
3347485	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-24.m4b	2007-10-14 04:55:36	ebooks/23078
8044288	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-29.ogg	2007-10-14 04:56:15	ebooks/23078
19271854	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-02.mp3	2007-10-14 04:55:42	ebooks/23078
20857349	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-18.mp3	2007-10-14 04:55:43	ebooks/23078
2735902	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-03.m4b	2007-10-14 04:55:36	ebooks/23078
1196580	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-21.spx	2007-10-14 04:56:20	ebooks/23078
1741004	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-04.m4b	2007-10-14 04:55:36	ebooks/23078
10344810	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-01.ogg	2007-10-14 04:55:45	ebooks/23078
11895118	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-20.mp3	2007-10-14 04:55:43	ebooks/23078
1228626	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-26.spx	2007-10-14 04:56:22	ebooks/23078
3090478	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-02.m4b	2007-10-14 04:55:36	ebooks/23078
1456325	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-09.m4b	2007-10-14 04:55:36	ebooks/23078
1210848	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-29.spx	2007-10-14 04:56:23	ebooks/23078
9011544	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-26.ogg	2007-10-14 04:56:12	ebooks/23078
1859350	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-20.m4b	2007-10-14 04:55:36	ebooks/23078
3153351	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-13.m4b	2007-10-14 04:55:36	ebooks/23078
3565528	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-26.m4b	2007-10-14 04:55:37	ebooks/23078
4297714	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-04.ogg	2007-10-14 04:55:48	ebooks/23078
1222712	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-19.spx	2007-10-14 04:56:20	ebooks/23078
7512392	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-23.ogg	2007-10-14 04:56:08	ebooks/23078
16963782	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-11.mp3	2007-10-14 04:55:43	ebooks/23078
951189	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-11.spx	2007-10-14 04:56:18	ebooks/23078
644856	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-28.spx	2007-10-14 04:56:23	ebooks/23078
6299647	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-15.ogg	2007-10-14 04:55:59	ebooks/23078
970716	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-08.spx	2007-10-14 04:56:17	ebooks/23078
1065360	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-13.spx	2007-10-14 04:56:18	ebooks/23078
1397702	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-01.spx	2007-10-14 04:56:16	ebooks/23078
24280	text/plain	http://www.gutenberg.org/files/23078/23078-readme.txt	2007-10-18 09:36:27	ebooks/23078
1841435	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-27.m4b	2007-10-14 04:55:37	ebooks/23078
3342042	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-18.m4b	2007-10-14 04:55:36	ebooks/23078
837710	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-15.spx	2007-10-14 04:56:19	ebooks/23078
4793570	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-29.m4b	2007-10-14 04:55:37	ebooks/23078
11059032	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-17.ogg	2007-10-14 04:56:01	ebooks/23078
1033246	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-06.spx	2007-10-14 04:56:17	ebooks/23078
3844146	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-11.m4b	2007-10-14 04:55:36	ebooks/23078
3487805	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-23.m4b	2007-10-14 04:55:36	ebooks/23078
11491662	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-27.mp3	2007-10-14 04:55:43	ebooks/23078
26550606	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-01.mp3	2007-10-14 04:55:42	ebooks/23078
22618446	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-19.mp3	2007-10-14 04:55:43	ebooks/23078
641037	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-16.spx	2007-10-14 04:56:19	ebooks/23078
93204	application/rdf+xml	http://www.gutenberg.org/ebooks/23078.rdf	2020-06-11 01:18:56.844923	ebooks/23078
3606037	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-19.m4b	2007-10-14 04:55:36	ebooks/23078
1883992	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-28.m4b	2007-10-14 04:55:37	ebooks/23078
1843229	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-22.m4b	2007-10-14 04:55:36	ebooks/23078
21160270	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-24.mp3	2007-10-14 04:55:43	ebooks/23078
4768095	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-20.ogg	2007-10-14 04:56:05	ebooks/23078
6597184	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-17.m4b	2007-10-14 04:55:36	ebooks/23078
6475640	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-11.ogg	2007-10-14 04:55:55	ebooks/23078
4878270	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-25.m4b	2007-10-14 04:55:37	ebooks/23078
1498529	audio/mp4	http://www.gutenberg.org/files/23078/m4b/23078-14.m4b	2007-10-14 04:55:36	ebooks/23078
29154847	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-17.mp3	2007-10-14 04:55:43	ebooks/23078
1050942	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-05.spx	2007-10-14 04:56:17	ebooks/23078
9115776	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-14.mp3	2007-10-14 04:55:43	ebooks/23078
6356189	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-10.ogg	2007-10-14 04:55:54	ebooks/23078
10873166	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-04.mp3	2007-10-14 04:55:42	ebooks/23078
16857216	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-03.mp3	2007-10-14 04:55:42	ebooks/23078
3131037	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-14.ogg	2007-10-14 04:55:58	ebooks/23078
18506887	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-06.mp3	2007-10-14 04:55:43	ebooks/23078
31810	text/html	http://www.gutenberg.org/files/23078/23078-index.html	2007-10-18 09:36:25	ebooks/23078
1182540	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-23.spx	2007-10-14 04:56:21	ebooks/23078
5864134	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-03.ogg	2007-10-14 04:55:47	ebooks/23078
4600741	audio/ogg	http://www.gutenberg.org/files/23078/ogg/23078-22.ogg	2007-10-14 04:56:07	ebooks/23078
18762260	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-05.mp3	2007-10-14 04:55:43	ebooks/23078
943851	audio/ogg	http://www.gutenberg.org/files/23078/spx/23078-10.spx	2007-10-14 04:56:18	ebooks/23078
15350094	audio/mpeg	http://www.gutenberg.org/files/23078/mp3/23078-15.mp3	2007-10-14 04:55:43	ebooks/23078
174645	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-42.m4b	2007-10-14 05:01:59	ebooks/23079
172507	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-14.m4b	2007-10-14 05:01:59	ebooks/23079
177933	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-05.m4b	2007-10-14 05:01:59	ebooks/23079
1067136	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-04.mp3	2007-10-14 05:02:05	ebooks/23079
1099904	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-28.mp3	2007-10-14 05:02:06	ebooks/23079
1173632	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-38.mp3	2007-10-14 05:02:06	ebooks/23079
55976	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-28.spx	2007-10-14 05:02:13	ebooks/23079
419407	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-05.ogg	2007-10-14 05:02:07	ebooks/23079
412053	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-32.ogg	2007-10-14 05:02:09	ebooks/23079
1060992	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-13.mp3	2007-10-14 05:02:06	ebooks/23079
178193	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-29.m4b	2007-10-14 05:01:59	ebooks/23079
981120	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-31.mp3	2007-10-14 05:02:06	ebooks/23079
54953	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-11.spx	2007-10-14 05:02:12	ebooks/23079
168114	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-31.m4b	2007-10-14 05:01:59	ebooks/23079
168343	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-03.m4b	2007-10-14 05:01:59	ebooks/23079
173140	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-04.m4b	2007-10-14 05:01:59	ebooks/23079
424712	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-27.ogg	2007-10-14 05:02:09	ebooks/23079
185363	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-28.m4b	2007-10-14 05:01:59	ebooks/23079
52926	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-42.spx	2007-10-14 05:02:15	ebooks/23079
55502	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-02.spx	2007-10-14 05:02:10	ebooks/23079
166356	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-34.m4b	2007-10-14 05:01:59	ebooks/23079
177270	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-40.m4b	2007-10-14 05:01:59	ebooks/23079
1114240	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-17.mp3	2007-10-14 05:02:06	ebooks/23079
1075328	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-08.mp3	2007-10-14 05:02:05	ebooks/23079
165517	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-16.m4b	2007-10-14 05:01:59	ebooks/23079
430007	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-21.ogg	2007-10-14 05:02:08	ebooks/23079
50142	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-34.spx	2007-10-14 05:02:14	ebooks/23079
413065	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-19.ogg	2007-10-14 05:02:08	ebooks/23079
450986	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-43.ogg	2007-10-14 05:02:10	ebooks/23079
52655	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-39.spx	2007-10-14 05:02:14	ebooks/23079
56585	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-44.spx	2007-10-14 05:02:15	ebooks/23079
58373	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-10.spx	2007-10-14 05:02:11	ebooks/23079
394220	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-34.ogg	2007-10-14 05:02:09	ebooks/23079
181918	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-17.m4b	2007-10-14 05:01:59	ebooks/23079
413603	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-23.ogg	2007-10-14 05:02:08	ebooks/23079
52747	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-33.spx	2007-10-14 05:02:14	ebooks/23079
398400	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-11.ogg	2007-10-14 05:02:07	ebooks/23079
389322	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-15.ogg	2007-10-14 05:02:08	ebooks/23079
189792	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-10.m4b	2007-10-14 05:01:59	ebooks/23079
1056896	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-14.mp3	2007-10-14 05:02:06	ebooks/23079
174239	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-12.m4b	2007-10-14 05:01:59	ebooks/23079
1009792	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-33.mp3	2007-10-14 05:02:06	ebooks/23079
1069184	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-06.mp3	2007-10-14 05:02:05	ebooks/23079
55094	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-08.spx	2007-10-14 05:02:11	ebooks/23079
54659	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-29.spx	2007-10-14 05:02:13	ebooks/23079
1110144	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-44.mp3	2007-10-14 05:02:06	ebooks/23079
395201	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-37.ogg	2007-10-14 05:02:10	ebooks/23079
426340	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-17.ogg	2007-10-14 05:02:08	ebooks/23079
55701	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-05.spx	2007-10-14 05:02:11	ebooks/23079
55474	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-06.spx	2007-10-14 05:02:11	ebooks/23079
1042560	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-20.mp3	2007-10-14 05:02:06	ebooks/23079
54038	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-22.spx	2007-10-14 05:02:13	ebooks/23079
166314	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-15.m4b	2007-10-14 05:01:59	ebooks/23079
51078	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-24.spx	2007-10-14 05:02:13	ebooks/23079
168387	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-41.m4b	2007-10-14 05:01:59	ebooks/23079
421727	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-29.ogg	2007-10-14 05:02:09	ebooks/23079
1003648	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-41.mp3	2007-10-14 05:02:06	ebooks/23079
57558	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-19.spx	2007-10-14 05:02:12	ebooks/23079
1013888	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-32.mp3	2007-10-14 05:02:06	ebooks/23079
54357	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-26.spx	2007-10-14 05:02:13	ebooks/23079
54508	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-27.spx	2007-10-14 05:02:13	ebooks/23079
50021	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-35.spx	2007-10-14 05:02:14	ebooks/23079
54234	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-16.spx	2007-10-14 05:02:12	ebooks/23079
404785	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-13.ogg	2007-10-14 05:02:07	ebooks/23079
170073	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-24.m4b	2007-10-14 05:01:59	ebooks/23079
1028224	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-39.mp3	2007-10-14 05:02:06	ebooks/23079
176061	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-08.m4b	2007-10-14 05:01:59	ebooks/23079
1042560	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-26.mp3	2007-10-14 05:02:06	ebooks/23079
1069184	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-07.mp3	2007-10-14 05:02:05	ebooks/23079
56469	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-13.spx	2007-10-14 05:02:12	ebooks/23079
51002	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-31.spx	2007-10-14 05:02:14	ebooks/23079
408037	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-33.ogg	2007-10-14 05:02:09	ebooks/23079
179728	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-27.m4b	2007-10-14 05:01:59	ebooks/23079
1030272	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-23.mp3	2007-10-14 05:02:06	ebooks/23079
402200	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-20.ogg	2007-10-14 05:02:08	ebooks/23079
1017856	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-15.mp3	2007-10-14 05:02:06	ebooks/23079
983168	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-24.mp3	2007-10-14 05:02:06	ebooks/23079
1042560	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-42.mp3	2007-10-14 05:02:06	ebooks/23079
1026176	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-30.mp3	2007-10-14 05:02:06	ebooks/23079
53301	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-30.spx	2007-10-14 05:02:13	ebooks/23079
979072	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-34.mp3	2007-10-14 05:02:06	ebooks/23079
173360	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-25.m4b	2007-10-14 05:01:59	ebooks/23079
55995	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-07.spx	2007-10-14 05:02:11	ebooks/23079
397885	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-24.ogg	2007-10-14 05:02:08	ebooks/23079
389564	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-35.ogg	2007-10-14 05:02:09	ebooks/23079
431702	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-36.ogg	2007-10-14 05:02:09	ebooks/23079
407252	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-04.ogg	2007-10-14 05:02:07	ebooks/23079
1038464	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-09.mp3	2007-10-14 05:02:05	ebooks/23079
403114	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-14.ogg	2007-10-14 05:02:07	ebooks/23079
63738	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-21.spx	2007-10-14 05:02:13	ebooks/23079
407569	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-18.ogg	2007-10-14 05:02:08	ebooks/23079
56757	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-12.spx	2007-10-14 05:02:12	ebooks/23079
970880	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-35.mp3	2007-10-14 05:02:06	ebooks/23079
178269	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-26.m4b	2007-10-14 05:01:59	ebooks/23079
1165440	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-10.mp3	2007-10-14 05:02:05	ebooks/23079
1024128	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-22.mp3	2007-10-14 05:02:06	ebooks/23079
172739	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-13.m4b	2007-10-14 05:01:59	ebooks/23079
441140	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-01.ogg	2007-10-14 05:02:06	ebooks/23079
1118336	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-43.mp3	2007-10-14 05:02:06	ebooks/23079
409479	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-08.ogg	2007-10-14 05:02:07	ebooks/23079
175533	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-19.m4b	2007-10-14 05:01:59	ebooks/23079
192362	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-38.m4b	2007-10-14 05:01:59	ebooks/23079
1081472	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-19.mp3	2007-10-14 05:02:06	ebooks/23079
1030272	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-03.mp3	2007-10-14 05:02:05	ebooks/23079
444748	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-44.ogg	2007-10-14 05:02:10	ebooks/23079
178133	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-36.m4b	2007-10-14 05:01:59	ebooks/23079
173494	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-06.m4b	2007-10-14 05:01:59	ebooks/23079
1060992	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-36.mp3	2007-10-14 05:02:06	ebooks/23079
186731	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-01.m4b	2007-10-14 05:01:59	ebooks/23079
443988	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-10.ogg	2007-10-14 05:02:07	ebooks/23079
388705	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-16.ogg	2007-10-14 05:02:08	ebooks/23079
56509	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-15.spx	2007-10-14 05:02:12	ebooks/23079
177388	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-23.m4b	2007-10-14 05:01:59	ebooks/23079
397325	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-09.ogg	2007-10-14 05:02:07	ebooks/23079
1071232	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-12.mp3	2007-10-14 05:02:06	ebooks/23079
185765	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-43.m4b	2007-10-14 05:02:00	ebooks/23079
53628	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-25.spx	2007-10-14 05:02:13	ebooks/23079
183965	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-44.m4b	2007-10-14 05:02:00	ebooks/23079
424506	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-26.ogg	2007-10-14 05:02:09	ebooks/23079
1097856	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-05.mp3	2007-10-14 05:02:05	ebooks/23079
409815	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-02.ogg	2007-10-14 05:02:06	ebooks/23079
172982	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-32.m4b	2007-10-14 05:01:59	ebooks/23079
58784	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-01.spx	2007-10-14 05:02:10	ebooks/23079
1151104	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-01.mp3	2007-10-14 05:02:05	ebooks/23079
394767	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-03.ogg	2007-10-14 05:02:06	ebooks/23079
53132	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-03.spx	2007-10-14 05:02:10	ebooks/23079
139087	application/rdf+xml	http://www.gutenberg.org/ebooks/23079.rdf	2020-06-11 01:18:57.079109	ebooks/23079
411036	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-39.ogg	2007-10-14 05:02:10	ebooks/23079
173202	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-33.m4b	2007-10-14 05:01:59	ebooks/23079
57621	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-17.spx	2007-10-14 05:02:12	ebooks/23079
1063040	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-18.mp3	2007-10-14 05:02:06	ebooks/23079
25337	text/plain	http://www.gutenberg.org/files/23079/23079-readme.txt	2007-10-19 05:58:15	ebooks/23079
54468	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-04.spx	2007-10-14 05:02:11	ebooks/23079
53814	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-23.spx	2007-10-14 05:02:13	ebooks/23079
167693	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-22.m4b	2007-10-14 05:01:59	ebooks/23079
1063040	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-27.mp3	2007-10-14 05:02:06	ebooks/23079
981120	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-37.mp3	2007-10-14 05:02:06	ebooks/23079
183588	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-21.m4b	2007-10-14 05:01:59	ebooks/23079
56020	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-14.spx	2007-10-14 05:02:12	ebooks/23079
51285	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-41.spx	2007-10-14 05:02:14	ebooks/23079
424352	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-40.ogg	2007-10-14 05:02:10	ebooks/23079
56118	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-18.spx	2007-10-14 05:02:12	ebooks/23079
172820	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-18.m4b	2007-10-14 05:01:59	ebooks/23079
36604	text/html	http://www.gutenberg.org/files/23079/23079-index.html	2007-10-19 05:58:14	ebooks/23079
50525	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-37.spx	2007-10-14 05:02:14	ebooks/23079
1050752	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-29.mp3	2007-10-14 05:02:06	ebooks/23079
398032	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-31.ogg	2007-10-14 05:02:09	ebooks/23079
409441	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-12.ogg	2007-10-14 05:02:07	ebooks/23079
170618	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-20.m4b	2007-10-14 05:01:59	ebooks/23079
53553	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-32.spx	2007-10-14 05:02:14	ebooks/23079
57376	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-38.spx	2007-10-14 05:02:14	ebooks/23079
171383	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-39.m4b	2007-10-14 05:01:59	ebooks/23079
422149	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-42.ogg	2007-10-14 05:02:10	ebooks/23079
1065088	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-02.mp3	2007-10-14 05:02:05	ebooks/23079
171161	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-11.m4b	2007-10-14 05:01:59	ebooks/23079
1011840	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-16.mp3	2007-10-14 05:02:06	ebooks/23079
1007744	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-25.mp3	2007-10-14 05:02:06	ebooks/23079
1050752	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-40.mp3	2007-10-14 05:02:06	ebooks/23079
164658	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-35.m4b	2007-10-14 05:01:59	ebooks/23079
53636	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-09.spx	2007-10-14 05:02:11	ebooks/23079
54659	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-43.spx	2007-10-14 05:02:15	ebooks/23079
443051	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-28.ogg	2007-10-14 05:02:09	ebooks/23079
408401	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-06.ogg	2007-10-14 05:02:07	ebooks/23079
392524	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-22.ogg	2007-10-14 05:02:08	ebooks/23079
164413	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-37.m4b	2007-10-14 05:01:59	ebooks/23079
475649	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-38.ogg	2007-10-14 05:02:10	ebooks/23079
55211	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-20.spx	2007-10-14 05:02:13	ebooks/23079
1130624	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-21.mp3	2007-10-14 05:02:06	ebooks/23079
174418	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-02.m4b	2007-10-14 05:01:59	ebooks/23079
404668	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-41.ogg	2007-10-14 05:02:10	ebooks/23079
408071	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-07.ogg	2007-10-14 05:02:07	ebooks/23079
414858	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-30.ogg	2007-10-14 05:02:09	ebooks/23079
170216	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-09.m4b	2007-10-14 05:01:59	ebooks/23079
176222	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-30.m4b	2007-10-14 05:01:59	ebooks/23079
55092	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-36.spx	2007-10-14 05:02:14	ebooks/23079
173594	audio/mp4	http://www.gutenberg.org/files/23079/m4b/23079-07.m4b	2007-10-14 05:01:59	ebooks/23079
1048704	audio/mpeg	http://www.gutenberg.org/files/23079/mp3/23079-11.mp3	2007-10-14 05:02:05	ebooks/23079
409502	audio/ogg	http://www.gutenberg.org/files/23079/ogg/23079-25.ogg	2007-10-14 05:02:08	ebooks/23079
52974	audio/ogg	http://www.gutenberg.org/files/23079/spx/23079-40.spx	2007-10-14 05:02:14	ebooks/23079
829703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2308.kindle.noimages	2020-06-01 23:40:04.514933	ebooks/2308
181830	application/zip	http://www.gutenberg.org/files/2308/2308.zip	2005-04-13 15:36:51	ebooks/2308
829707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2308.kindle.images	2020-06-01 23:40:03.666962	ebooks/2308
507243	text/html	http://www.gutenberg.org/files/2308/2308-h/2308-h.htm	2005-04-13 15:35:25	ebooks/2308
209947	application/epub+zip	http://www.gutenberg.org/ebooks/2308.epub.noimages	2020-06-01 23:40:02.81797	ebooks/2308
482883	text/plain	http://www.gutenberg.org/ebooks/2308.txt.utf-8	2020-06-01 23:40:02.354979	ebooks/2308
209947	application/epub+zip	http://www.gutenberg.org/ebooks/2308.epub.images	2020-06-01 23:40:02.677949	ebooks/2308
183977	text/html	http://www.gutenberg.org/files/2308/2308-h.zip	2005-04-13 15:36:51	ebooks/2308
13651	image/jpeg	http://www.gutenberg.org/cache/epub/2308/pg2308.cover.medium.jpg	2020-06-01 23:40:04.574928	ebooks/2308
482882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2308/2308.txt	2005-04-13 15:36:51	ebooks/2308
3229	image/jpeg	http://www.gutenberg.org/cache/epub/2308/pg2308.cover.small.jpg	2020-06-01 23:40:04.545915	ebooks/2308
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/2308.rdf	2020-06-11 01:02:02.597107	ebooks/2308
7177501	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-07.ogg	2007-10-14 05:13:28	ebooks/23080
3029986	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-04.m4b	2007-10-14 05:13:12	ebooks/23080
31930670	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-01.mp3	2007-10-14 05:13:18	ebooks/23080
2617305	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-15.spx	2007-10-14 05:13:54	ebooks/23080
38383950	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-14.mp3	2007-10-14 05:13:19	ebooks/23080
3544061	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-02.m4b	2007-10-14 05:13:12	ebooks/23080
10875547	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-11.ogg	2007-10-14 05:13:37	ebooks/23080
3794013	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-16.m4b	2007-10-14 05:13:13	ebooks/23080
5768209	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-13.m4b	2007-10-14 05:13:12	ebooks/23080
19331278	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-07.mp3	2007-10-14 05:13:19	ebooks/23080
1852634	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-13.spx	2007-10-14 05:13:53	ebooks/23080
4012193	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-12.m4b	2007-10-14 05:13:12	ebooks/23080
1175781	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-06.spx	2007-10-14 05:13:51	ebooks/23080
6232783	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-02.ogg	2007-10-14 05:13:22	ebooks/23080
9785654	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-12.ogg	2007-10-14 05:13:38	ebooks/23080
7211153	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-04.ogg	2007-10-14 05:13:24	ebooks/23080
8848034	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-08.ogg	2007-10-14 05:13:29	ebooks/23080
6625822	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-16.ogg	2007-10-14 05:13:47	ebooks/23080
57678	application/rdf+xml	http://www.gutenberg.org/ebooks/23080.rdf	2020-06-11 01:18:57.177103	ebooks/23080
5149323	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-17.m4b	2007-10-14 05:13:13	ebooks/23080
14236293	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-13.ogg	2007-10-14 05:13:40	ebooks/23080
1878830	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-14.spx	2007-10-14 05:13:53	ebooks/23080
43510831	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-09.mp3	2007-10-14 05:13:19	ebooks/23080
1670179	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-17.spx	2007-10-14 05:13:54	ebooks/23080
23547291	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-08.mp3	2007-10-14 05:13:19	ebooks/23080
5308991	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-06.m4b	2007-10-14 05:13:12	ebooks/23080
1027513	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-04.spx	2007-10-14 05:13:50	ebooks/23080
6635148	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-01.m4b	2007-10-14 05:13:12	ebooks/23080
39141710	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-10.mp3	2007-10-14 05:13:19	ebooks/23080
19181692	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-04.mp3	2007-10-14 05:13:18	ebooks/23080
20637444	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-05.mp3	2007-10-14 05:13:18	ebooks/23080
4409353	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-05.m4b	2007-10-14 05:13:12	ebooks/23080
28646	text/html	http://www.gutenberg.org/files/23080/23080-index.html	2007-10-19 08:14:20	ebooks/23080
9040015	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-03.ogg	2007-10-14 05:13:23	ebooks/23080
23259438	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-03.mp3	2007-10-14 05:13:18	ebooks/23080
1440332	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-11.spx	2007-10-14 05:13:52	ebooks/23080
822420	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-02.spx	2007-10-14 05:13:50	ebooks/23080
17617198	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-16.mp3	2007-10-14 05:13:19	ebooks/23080
1100780	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-03.spx	2007-10-14 05:13:50	ebooks/23080
6223750	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-10.m4b	2007-10-14 05:13:12	ebooks/23080
9119840	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-06.ogg	2007-10-14 05:13:27	ebooks/23080
25357874	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-12.mp3	2007-10-14 05:13:19	ebooks/23080
36909262	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-13.mp3	2007-10-14 05:13:19	ebooks/23080
15500069	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-10.ogg	2007-10-14 05:13:35	ebooks/23080
14823850	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-14.ogg	2007-10-14 05:13:43	ebooks/23080
21804566	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-15.ogg	2007-10-14 05:13:46	ebooks/23080
5968927	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-14.m4b	2007-10-14 05:13:12	ebooks/23080
3633546	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-08.m4b	2007-10-14 05:13:12	ebooks/23080
32979278	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-17.mp3	2007-10-14 05:13:19	ebooks/23080
28181482	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-11.mp3	2007-10-14 05:13:19	ebooks/23080
6263872	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-11.m4b	2007-10-14 05:13:12	ebooks/23080
17333808	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-09.ogg	2007-10-14 05:13:32	ebooks/23080
13218133	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-17.ogg	2007-10-14 05:13:49	ebooks/23080
16762126	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-02.mp3	2007-10-14 05:13:18	ebooks/23080
7646683	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-05.ogg	2007-10-14 05:13:26	ebooks/23080
924726	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-16.spx	2007-10-14 05:13:54	ebooks/23080
11550260	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-15.m4b	2007-10-14 05:13:13	ebooks/23080
1148160	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-08.spx	2007-10-14 05:13:51	ebooks/23080
23815035	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-06.mp3	2007-10-14 05:13:19	ebooks/23080
54027370	audio/mpeg	http://www.gutenberg.org/files/23080/mp3/23080-15.mp3	2007-10-14 05:13:19	ebooks/23080
12262954	audio/ogg	http://www.gutenberg.org/files/23080/ogg/23080-01.ogg	2007-10-14 05:13:21	ebooks/23080
24077	text/plain	http://www.gutenberg.org/files/23080/23080-readme.txt	2007-10-19 08:14:33	ebooks/23080
2153767	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-09.spx	2007-10-14 05:13:52	ebooks/23080
2008518	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-10.spx	2007-10-14 05:13:52	ebooks/23080
5474254	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-03.m4b	2007-10-14 05:13:12	ebooks/23080
1079793	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-05.spx	2007-10-14 05:13:50	ebooks/23080
3007520	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-07.m4b	2007-10-14 05:13:12	ebooks/23080
1575931	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-01.spx	2007-10-14 05:13:50	ebooks/23080
999953	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-07.spx	2007-10-14 05:13:51	ebooks/23080
1282324	audio/ogg	http://www.gutenberg.org/files/23080/spx/23080-12.spx	2007-10-14 05:13:52	ebooks/23080
9242310	audio/mp4	http://www.gutenberg.org/files/23080/m4b/23080-09.m4b	2007-10-14 05:13:12	ebooks/23080
12290743	audio/ogg	http://www.gutenberg.org/files/23081/ogg/23081-04.ogg	2007-10-14 05:00:03	ebooks/23081
22849	text/plain	http://www.gutenberg.org/files/23081/23081-readme.txt	2007-10-19 08:18:11	ebooks/23081
9874507	audio/ogg	http://www.gutenberg.org/files/23081/ogg/23081-02.ogg	2007-10-14 04:59:59	ebooks/23081
30681839	audio/mpeg	http://www.gutenberg.org/files/23081/mp3/23081-04.mp3	2007-10-14 04:59:56	ebooks/23081
6457639	audio/mp4	http://www.gutenberg.org/files/23081/m4b/23081-04.m4b	2007-10-14 04:59:51	ebooks/23081
15684210	audio/mpeg	http://www.gutenberg.org/files/23081/mp3/23081-05.mp3	2007-10-14 04:59:56	ebooks/23081
5211325	audio/mp4	http://www.gutenberg.org/files/23081/m4b/23081-02.m4b	2007-10-14 04:59:50	ebooks/23081
21037	application/rdf+xml	http://www.gutenberg.org/ebooks/23081.rdf	2020-06-11 01:18:57.215122	ebooks/23081
25138447	audio/mpeg	http://www.gutenberg.org/files/23081/mp3/23081-03.mp3	2007-10-14 04:59:56	ebooks/23081
1590800	audio/ogg	http://www.gutenberg.org/files/23081/spx/23081-04.spx	2007-10-14 05:00:05	ebooks/23081
6147304	audio/ogg	http://www.gutenberg.org/files/23081/ogg/23081-05.ogg	2007-10-14 05:00:04	ebooks/23081
24428	text/html	http://www.gutenberg.org/files/23081/23081-index.html	2007-10-19 08:18:05	ebooks/23081
24740132	audio/mpeg	http://www.gutenberg.org/files/23081/mp3/23081-02.mp3	2007-10-14 04:59:56	ebooks/23081
3626707	audio/mp4	http://www.gutenberg.org/files/23081/m4b/23081-05.m4b	2007-10-14 04:59:51	ebooks/23081
1054100	audio/ogg	http://www.gutenberg.org/files/23081/spx/23081-01.spx	2007-10-14 05:00:04	ebooks/23081
20421777	audio/mpeg	http://www.gutenberg.org/files/23081/mp3/23081-01.mp3	2007-10-14 04:59:56	ebooks/23081
10056225	audio/ogg	http://www.gutenberg.org/files/23081/ogg/23081-03.ogg	2007-10-14 05:00:01	ebooks/23081
1291245	audio/ogg	http://www.gutenberg.org/files/23081/spx/23081-03.spx	2007-10-14 05:00:04	ebooks/23081
1278634	audio/ogg	http://www.gutenberg.org/files/23081/spx/23081-02.spx	2007-10-14 05:00:04	ebooks/23081
4691629	audio/mp4	http://www.gutenberg.org/files/23081/m4b/23081-01.m4b	2007-10-14 04:59:50	ebooks/23081
5299750	audio/mp4	http://www.gutenberg.org/files/23081/m4b/23081-03.m4b	2007-10-14 04:59:50	ebooks/23081
810994	audio/ogg	http://www.gutenberg.org/files/23081/spx/23081-05.spx	2007-10-14 05:00:05	ebooks/23081
8223787	audio/ogg	http://www.gutenberg.org/files/23081/ogg/23081-01.ogg	2007-10-14 04:59:58	ebooks/23081
293119	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-07.spx	2007-10-14 05:08:59	ebooks/23082
317565	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-14.spx	2007-10-14 05:09:00	ebooks/23082
11113659	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-13.mp3	2007-10-14 05:08:38	ebooks/23082
2891492	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-31.ogg	2007-10-14 05:08:52	ebooks/23082
1235070	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-22.ogg	2007-10-14 05:08:47	ebooks/23082
3979598	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-04.mp3	2007-10-14 05:08:38	ebooks/23082
3131726	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-22.mp3	2007-10-14 05:08:39	ebooks/23082
2039342	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-10.ogg	2007-10-14 05:08:43	ebooks/23082
6058318	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-09.mp3	2007-10-14 05:08:38	ebooks/23082
670461	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-26.spx	2007-10-14 05:09:01	ebooks/23082
6181070	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-06.mp3	2007-10-14 05:08:38	ebooks/23082
1239559	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-20.ogg	2007-10-14 05:08:47	ebooks/23082
2457854	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-05.m4b	2007-10-14 05:08:31	ebooks/23082
445812	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-03.m4b	2007-10-14 05:08:31	ebooks/23082
25446	text/plain	http://www.gutenberg.org/files/23082/23082-readme.txt	2007-10-19 08:33:00	ebooks/23082
1222759	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-37.ogg	2007-10-14 05:08:56	ebooks/23082
565279	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-38.spx	2007-10-14 05:09:03	ebooks/23082
10400568	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-39.mp3	2007-10-14 05:08:39	ebooks/23082
2147887	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-32.m4b	2007-10-14 05:08:32	ebooks/23082
5926267	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-41.ogg	2007-10-14 05:08:58	ebooks/23082
560594	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-16.m4b	2007-10-14 05:08:31	ebooks/23082
11645279	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-25.mp3	2007-10-14 05:08:39	ebooks/23082
15705389	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-05.mp3	2007-10-14 05:08:38	ebooks/23082
131661	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-17.spx	2007-10-14 05:09:00	ebooks/23082
1436194	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-18.m4b	2007-10-14 05:08:31	ebooks/23082
816387	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-05.spx	2007-10-14 05:08:59	ebooks/23082
585020	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-28.spx	2007-10-14 05:09:02	ebooks/23082
319425	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-06.spx	2007-10-14 05:08:59	ebooks/23082
36049	text/html	http://www.gutenberg.org/files/23082/23082-index.html	2007-10-19 08:32:57	ebooks/23082
12122414	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-28.mp3	2007-10-14 05:08:39	ebooks/23082
3690719	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-27.ogg	2007-10-14 05:08:50	ebooks/23082
1762532	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-13.m4b	2007-10-14 05:08:31	ebooks/23082
284790	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-29.spx	2007-10-14 05:09:02	ebooks/23082
245630	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-10.spx	2007-10-14 05:08:59	ebooks/23082
6026212	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-05.ogg	2007-10-14 05:08:41	ebooks/23082
13467657	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-32.mp3	2007-10-14 05:08:39	ebooks/23082
152684	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-37.spx	2007-10-14 05:09:03	ebooks/23082
2780803	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-01.ogg	2007-10-14 05:08:40	ebooks/23082
2023623	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-35.ogg	2007-10-14 05:08:55	ebooks/23082
2432829	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-06.ogg	2007-10-14 05:08:42	ebooks/23082
1078410	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-34.spx	2007-10-14 05:09:03	ebooks/23082
1124534	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-01.m4b	2007-10-14 05:08:31	ebooks/23082
966547	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-06.m4b	2007-10-14 05:08:31	ebooks/23082
6588428	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-14.mp3	2007-10-14 05:08:39	ebooks/23082
1850841	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-02.ogg	2007-10-14 05:08:40	ebooks/23082
2781946	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-03.mp3	2007-10-14 05:08:38	ebooks/23082
518266	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-30.spx	2007-10-14 05:09:02	ebooks/23082
209087	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-04.spx	2007-10-14 05:08:59	ebooks/23082
1364466	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-16.ogg	2007-10-14 05:08:46	ebooks/23082
8083630	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-12.mp3	2007-10-14 05:08:38	ebooks/23082
3923076	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-33.mp3	2007-10-14 05:08:39	ebooks/23082
762004	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-20.m4b	2007-10-14 05:08:31	ebooks/23082
3227454	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-34.m4b	2007-10-14 05:08:32	ebooks/23082
253383	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-19.spx	2007-10-14 05:09:01	ebooks/23082
1784055	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-25.m4b	2007-10-14 05:08:31	ebooks/23082
2242208	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-07.ogg	2007-10-14 05:08:42	ebooks/23082
6873262	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-15.mp3	2007-10-14 05:08:39	ebooks/23082
261177	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-24.spx	2007-10-14 05:09:01	ebooks/23082
383153	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-01.spx	2007-10-14 05:08:58	ebooks/23082
892888	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-07.m4b	2007-10-14 05:08:31	ebooks/23082
3457002	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-39.ogg	2007-10-14 05:08:57	ebooks/23082
1655014	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-30.m4b	2007-10-14 05:08:32	ebooks/23082
185796	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-16.spx	2007-10-14 05:09:00	ebooks/23082
907446	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-29.m4b	2007-10-14 05:08:32	ebooks/23082
522214	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-08.ogg	2007-10-14 05:08:42	ebooks/23082
426825	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-17.m4b	2007-10-14 05:08:31	ebooks/23082
653563	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-32.spx	2007-10-14 05:09:02	ebooks/23082
839739	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-35.m4b	2007-10-14 05:08:32	ebooks/23082
570435	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-13.spx	2007-10-14 05:09:00	ebooks/23082
425950	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-31.spx	2007-10-14 05:09:02	ebooks/23082
366709	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-15.spx	2007-10-14 05:09:00	ebooks/23082
1286407	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-12.m4b	2007-10-14 05:08:31	ebooks/23082
3608296	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-38.ogg	2007-10-14 05:08:56	ebooks/23082
1025461	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-17.ogg	2007-10-14 05:08:46	ebooks/23082
1540334	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-27.m4b	2007-10-14 05:08:32	ebooks/23082
1439549	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-24.ogg	2007-10-14 05:08:48	ebooks/23082
1341742	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-08.mp3	2007-10-14 05:08:38	ebooks/23082
1074552	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-03.ogg	2007-10-14 05:08:40	ebooks/23082
272676	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-11.spx	2007-10-14 05:09:00	ebooks/23082
492170	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-27.spx	2007-10-14 05:09:01	ebooks/23082
5142734	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-19.mp3	2007-10-14 05:08:39	ebooks/23082
123297	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-23.spx	2007-10-14 05:09:01	ebooks/23082
8213434	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-34.ogg	2007-10-14 05:08:55	ebooks/23082
2619726	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-17.mp3	2007-10-14 05:08:39	ebooks/23082
497082	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-37.m4b	2007-10-14 05:08:32	ebooks/23082
2678622	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-15.ogg	2007-10-14 05:08:45	ebooks/23082
805651	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-10.m4b	2007-10-14 05:08:31	ebooks/23082
2832855	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-36.ogg	2007-10-14 05:08:55	ebooks/23082
6094761	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-40.mp3	2007-10-14 05:08:39	ebooks/23082
310867	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-09.spx	2007-10-14 05:08:59	ebooks/23082
858748	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-19.m4b	2007-10-14 05:08:31	ebooks/23082
1090642	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-15.m4b	2007-10-14 05:08:31	ebooks/23082
4770596	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-02.mp3	2007-10-14 05:08:38	ebooks/23082
5142862	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-35.mp3	2007-10-14 05:08:39	ebooks/23082
20192969	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-34.mp3	2007-10-14 05:08:39	ebooks/23082
1367206	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-14.m4b	2007-10-14 05:08:31	ebooks/23082
13175118	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-26.mp3	2007-10-14 05:08:39	ebooks/23082
1450012	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-21.ogg	2007-10-14 05:08:47	ebooks/23082
4256824	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-25.ogg	2007-10-14 05:08:49	ebooks/23082
4844712	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-26.ogg	2007-10-14 05:08:49	ebooks/23082
1576889	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-33.ogg	2007-10-14 05:08:53	ebooks/23082
873851	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-11.m4b	2007-10-14 05:08:31	ebooks/23082
2588293	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-14.ogg	2007-10-14 05:08:45	ebooks/23082
1676422	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-38.m4b	2007-10-14 05:08:32	ebooks/23082
3190407	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-12.ogg	2007-10-14 05:08:44	ebooks/23082
5656910	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-07.mp3	2007-10-14 05:08:38	ebooks/23082
247310	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-02.spx	2007-10-14 05:08:58	ebooks/23082
729057	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-41.spx	2007-10-14 05:09:04	ebooks/23082
5272436	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-32.ogg	2007-10-14 05:08:53	ebooks/23082
8157411	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-31.mp3	2007-10-14 05:08:39	ebooks/23082
182709	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-21.spx	2007-10-14 05:09:01	ebooks/23082
10392253	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-30.mp3	2007-10-14 05:08:39	ebooks/23082
2393903	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-41.m4b	2007-10-14 05:08:32	ebooks/23082
316055	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-23.m4b	2007-10-14 05:08:31	ebooks/23082
3639630	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-21.mp3	2007-10-14 05:08:39	ebooks/23082
2361344	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-23.mp3	2007-10-14 05:08:39	ebooks/23082
379383	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-36.spx	2007-10-14 05:09:03	ebooks/23082
650998	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-24.m4b	2007-10-14 05:08:31	ebooks/23082
210430	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-33.spx	2007-10-14 05:09:02	ebooks/23082
14966990	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-41.mp3	2007-10-14 05:08:39	ebooks/23082
140823	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-03.spx	2007-10-14 05:08:58	ebooks/23082
5644622	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-29.mp3	2007-10-14 05:08:39	ebooks/23082
1893352	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-28.m4b	2007-10-14 05:08:32	ebooks/23082
3088718	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-37.mp3	2007-10-14 05:08:39	ebooks/23082
4906811	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-28.ogg	2007-10-14 05:08:51	ebooks/23082
3495655	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-18.ogg	2007-10-14 05:08:46	ebooks/23082
215856	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-08.m4b	2007-10-14 05:08:31	ebooks/23082
2168293	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-11.ogg	2007-10-14 05:08:43	ebooks/23082
1853857	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-19.ogg	2007-10-14 05:08:47	ebooks/23082
504175	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-22.m4b	2007-10-14 05:08:31	ebooks/23082
630788	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-33.m4b	2007-10-14 05:08:32	ebooks/23082
305473	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-40.spx	2007-10-14 05:09:04	ebooks/23082
130861	application/rdf+xml	http://www.gutenberg.org/ebooks/23082.rdf	2020-06-11 01:18:57.433105	ebooks/23082
1572013	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-04.ogg	2007-10-14 05:08:40	ebooks/23082
8958286	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-18.mp3	2007-10-14 05:08:39	ebooks/23082
1547714	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-39.m4b	2007-10-14 05:08:32	ebooks/23082
2024291	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-26.m4b	2007-10-14 05:08:31	ebooks/23082
595431	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-25.spx	2007-10-14 05:09:01	ebooks/23082
517965	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-39.spx	2007-10-14 05:09:03	ebooks/23082
4297991	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-13.ogg	2007-10-14 05:08:45	ebooks/23082
7064982	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-01.mp3	2007-10-14 05:08:38	ebooks/23082
2219050	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-29.ogg	2007-10-14 05:08:51	ebooks/23082
585669	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-21.m4b	2007-10-14 05:08:31	ebooks/23082
9545702	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-27.mp3	2007-10-14 05:08:39	ebooks/23082
3524782	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-16.mp3	2007-10-14 05:08:39	ebooks/23082
2371354	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-09.ogg	2007-10-14 05:08:43	ebooks/23082
1273486	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-40.m4b	2007-10-14 05:08:32	ebooks/23082
10638670	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-38.mp3	2007-10-14 05:08:39	ebooks/23082
265421	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-35.spx	2007-10-14 05:09:03	ebooks/23082
5046574	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-10.mp3	2007-10-14 05:08:38	ebooks/23082
2419156	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-40.ogg	2007-10-14 05:08:57	ebooks/23082
4288718	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-20.mp3	2007-10-14 05:08:39	ebooks/23082
947374	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-09.m4b	2007-10-14 05:08:31	ebooks/23082
4008864	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-30.ogg	2007-10-14 05:08:52	ebooks/23082
153355	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-22.spx	2007-10-14 05:09:01	ebooks/23082
749170	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-02.m4b	2007-10-14 05:08:31	ebooks/23082
432716	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-12.spx	2007-10-14 05:09:00	ebooks/23082
646714	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-04.m4b	2007-10-14 05:08:31	ebooks/23082
7072078	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-36.mp3	2007-10-14 05:08:39	ebooks/23082
1291186	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-31.m4b	2007-10-14 05:08:32	ebooks/23082
5458254	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-11.mp3	2007-10-14 05:08:38	ebooks/23082
681584	audio/ogg	http://www.gutenberg.org/files/23082/ogg/23082-23.ogg	2007-10-14 05:08:48	ebooks/23082
1139981	audio/mp4	http://www.gutenberg.org/files/23082/m4b/23082-36.m4b	2007-10-14 05:08:32	ebooks/23082
4884739	audio/mpeg	http://www.gutenberg.org/files/23082/mp3/23082-24.mp3	2007-10-14 05:08:39	ebooks/23082
67158	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-08.spx	2007-10-14 05:08:59	ebooks/23082
224790	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-20.spx	2007-10-14 05:09:01	ebooks/23082
471438	audio/ogg	http://www.gutenberg.org/files/23082/spx/23082-18.spx	2007-10-14 05:09:00	ebooks/23082
29386880	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-22.mp3	2007-10-14 04:49:54	ebooks/23083
5326824	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-10.m4b	2007-10-14 04:49:47	ebooks/23083
33833088	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-15.mp3	2007-10-14 04:49:54	ebooks/23083
1648162	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-07.spx	2007-10-14 04:50:42	ebooks/23083
1108546	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-01.spx	2007-10-14 04:50:39	ebooks/23083
3884215	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-27.m4b	2007-10-14 04:49:48	ebooks/23083
9114547	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-14.ogg	2007-10-14 04:50:17	ebooks/23083
1146124	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-26.spx	2007-10-14 04:50:48	ebooks/23083
28096640	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-25.mp3	2007-10-14 04:49:54	ebooks/23083
1619993	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-08.spx	2007-10-14 04:50:42	ebooks/23083
1587008	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-04.spx	2007-10-14 04:50:41	ebooks/23083
1538664	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-25.spx	2007-10-14 04:50:48	ebooks/23083
29601920	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-23.mp3	2007-10-14 04:49:54	ebooks/23083
1300009	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-21.spx	2007-10-14 04:50:46	ebooks/23083
10104607	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-11.ogg	2007-10-14 04:50:13	ebooks/23083
4692289	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-22.m4b	2007-10-14 04:49:48	ebooks/23083
11688363	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-07.ogg	2007-10-14 04:50:07	ebooks/23083
23042176	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-18.mp3	2007-10-14 04:49:54	ebooks/23083
4681582	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-17.m4b	2007-10-14 04:49:47	ebooks/23083
13074014	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-03.ogg	2007-10-14 04:50:00	ebooks/23083
30273664	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-07.mp3	2007-10-14 04:49:54	ebooks/23083
1500444	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-16.spx	2007-10-14 04:50:45	ebooks/23083
4692178	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-04.m4b	2007-10-14 04:49:47	ebooks/23083
1585974	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-22.spx	2007-10-14 04:50:46	ebooks/23083
10933517	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-05.ogg	2007-10-14 04:50:03	ebooks/23083
1277457	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-19.spx	2007-10-14 04:50:46	ebooks/23083
3692258	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-18.m4b	2007-10-14 04:49:48	ebooks/23083
13062368	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-02.ogg	2007-10-14 04:49:58	ebooks/23083
5432086	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-15.m4b	2007-10-14 04:49:47	ebooks/23083
1788820	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-03.spx	2007-10-14 04:50:40	ebooks/23083
10866963	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-16.ogg	2007-10-14 04:50:21	ebooks/23083
25802880	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-11.mp3	2007-10-14 04:49:54	ebooks/23083
87758	application/rdf+xml	http://www.gutenberg.org/ebooks/23083.rdf	2020-06-11 01:18:57.581099	ebooks/23083
13297439	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-15.ogg	2007-10-14 04:50:19	ebooks/23083
23431296	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-13.mp3	2007-10-14 04:49:54	ebooks/23083
4475334	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-05.m4b	2007-10-14 04:49:47	ebooks/23083
9537224	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-20.ogg	2007-10-14 04:50:28	ebooks/23083
1317414	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-20.spx	2007-10-14 04:50:46	ebooks/23083
5328066	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-02.m4b	2007-10-14 04:49:47	ebooks/23083
33155200	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-10.mp3	2007-10-14 04:49:54	ebooks/23083
12512484	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-24.ogg	2007-10-14 04:50:35	ebooks/23083
11406588	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-22.ogg	2007-10-14 04:50:31	ebooks/23083
24252544	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-21.mp3	2007-10-14 04:49:54	ebooks/23083
1730890	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-24.spx	2007-10-14 04:50:47	ebooks/23083
3933841	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-20.m4b	2007-10-14 04:49:48	ebooks/23083
27977856	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-16.mp3	2007-10-14 04:49:54	ebooks/23083
5332349	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-03.m4b	2007-10-14 04:49:47	ebooks/23083
9324466	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-19.ogg	2007-10-14 04:50:27	ebooks/23083
3877523	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-09.m4b	2007-10-14 04:49:47	ebooks/23083
10986553	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-25.ogg	2007-10-14 04:50:37	ebooks/23083
9104410	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-13.ogg	2007-10-14 04:50:16	ebooks/23083
30134400	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-08.mp3	2007-10-14 04:49:54	ebooks/23083
4710786	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-23.m4b	2007-10-14 04:49:48	ebooks/23083
30316	text/html	http://www.gutenberg.org/files/23083/23083-index.html	2007-10-19 08:39:18	ebooks/23083
1552929	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-06.spx	2007-10-14 04:50:41	ebooks/23083
2247871	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-12.m4b	2007-10-14 04:49:47	ebooks/23083
1257345	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-14.spx	2007-10-14 04:50:44	ebooks/23083
20797568	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-01.mp3	2007-10-14 04:49:54	ebooks/23083
1776392	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-02.spx	2007-10-14 04:50:40	ebooks/23083
4515061	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-25.m4b	2007-10-14 04:49:48	ebooks/23083
1330673	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-27.spx	2007-10-14 04:50:48	ebooks/23083
3315684	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-26.m4b	2007-10-14 04:49:48	ebooks/23083
28041344	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-05.mp3	2007-10-14 04:49:54	ebooks/23083
9411555	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-09.ogg	2007-10-14 04:50:10	ebooks/23083
24656000	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-20.mp3	2007-10-14 04:49:54	ebooks/23083
28575872	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-06.mp3	2007-10-14 04:49:54	ebooks/23083
20899968	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-26.mp3	2007-10-14 04:49:54	ebooks/23083
11485552	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-17.ogg	2007-10-14 04:50:23	ebooks/23083
3727009	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-14.m4b	2007-10-14 04:49:47	ebooks/23083
8146891	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-01.ogg	2007-10-14 04:49:56	ebooks/23083
33294464	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-03.mp3	2007-10-14 04:49:54	ebooks/23083
1586218	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-17.spx	2007-10-14 04:50:45	ebooks/23083
14090368	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-12.mp3	2007-10-14 04:49:54	ebooks/23083
29511808	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-17.mp3	2007-10-14 04:49:54	ebooks/23083
29444224	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-04.mp3	2007-10-14 04:49:54	ebooks/23083
9450155	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-27.ogg	2007-10-14 04:50:39	ebooks/23083
23928960	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-19.mp3	2007-10-14 04:49:54	ebooks/23083
3351092	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-01.m4b	2007-10-14 04:49:47	ebooks/23083
1532031	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-05.spx	2007-10-14 04:50:41	ebooks/23083
4778337	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-07.m4b	2007-10-14 04:49:47	ebooks/23083
754346	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-12.spx	2007-10-14 04:50:43	ebooks/23083
5137763	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-24.m4b	2007-10-14 04:49:48	ebooks/23083
3859317	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-21.m4b	2007-10-14 04:49:48	ebooks/23083
1379107	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-11.spx	2007-10-14 04:50:43	ebooks/23083
11734274	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-08.ogg	2007-10-14 04:50:08	ebooks/23083
11527172	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-23.ogg	2007-10-14 04:50:33	ebooks/23083
24481920	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-27.mp3	2007-10-14 04:49:54	ebooks/23083
4136992	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-11.m4b	2007-10-14 04:49:47	ebooks/23083
4539255	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-06.m4b	2007-10-14 04:49:47	ebooks/23083
11078445	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-06.ogg	2007-10-14 04:50:05	ebooks/23083
23253	text/plain	http://www.gutenberg.org/files/23083/23083-readme.txt	2007-10-19 08:39:26	ebooks/23083
4441884	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-16.m4b	2007-10-14 04:49:47	ebooks/23083
3826348	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-19.m4b	2007-10-14 04:49:48	ebooks/23083
1850852	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-15.spx	2007-10-14 04:50:44	ebooks/23083
32401536	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-24.mp3	2007-10-14 04:49:54	ebooks/23083
1784175	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-10.spx	2007-10-14 04:50:43	ebooks/23083
12944661	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-10.ogg	2007-10-14 04:50:12	ebooks/23083
3729331	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-13.m4b	2007-10-14 04:49:47	ebooks/23083
8100794	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-26.ogg	2007-10-14 04:50:38	ebooks/23083
11505569	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-04.ogg	2007-10-14 04:50:01	ebooks/23083
1290604	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-09.spx	2007-10-14 04:50:42	ebooks/23083
5464973	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-12.ogg	2007-10-14 04:50:14	ebooks/23083
24113280	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-09.mp3	2007-10-14 04:49:54	ebooks/23083
4823742	audio/mp4	http://www.gutenberg.org/files/23083/m4b/23083-08.m4b	2007-10-14 04:49:47	ebooks/23083
1589302	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-23.spx	2007-10-14 04:50:47	ebooks/23083
1259715	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-13.spx	2007-10-14 04:50:44	ebooks/23083
9049533	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-18.ogg	2007-10-14 04:50:25	ebooks/23083
23296128	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-14.mp3	2007-10-14 04:49:54	ebooks/23083
33413248	audio/mpeg	http://www.gutenberg.org/files/23083/mp3/23083-02.mp3	2007-10-14 04:49:54	ebooks/23083
9527414	audio/ogg	http://www.gutenberg.org/files/23083/ogg/23083-21.ogg	2007-10-14 04:50:29	ebooks/23083
1218453	audio/ogg	http://www.gutenberg.org/files/23083/spx/23083-18.spx	2007-10-14 04:50:45	ebooks/23083
441755	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-10.spx	2007-10-14 04:38:51	ebooks/23084
3230607	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-24.m4b	2007-10-14 04:37:48	ebooks/23084
16403724	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-23.mp3	2007-10-14 04:37:55	ebooks/23084
6710556	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-16.ogg	2007-10-14 04:38:12	ebooks/23084
10019824	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-12.mp3	2007-10-14 04:37:54	ebooks/23084
3405995	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-14.m4b	2007-10-14 04:37:47	ebooks/23084
1547837	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-31.spx	2007-10-14 04:38:57	ebooks/23084
3473231	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-23.m4b	2007-10-14 04:37:48	ebooks/23084
4530507	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-05.ogg	2007-10-14 04:38:01	ebooks/23084
2504340	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-05.m4b	2007-10-14 04:37:47	ebooks/23084
27771796	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-01.mp3	2007-10-14 04:37:54	ebooks/23084
1044410	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-28.spx	2007-10-14 04:38:55	ebooks/23084
600120	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-04.spx	2007-10-14 04:38:49	ebooks/23084
889000	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-14.spx	2007-10-14 04:38:51	ebooks/23084
2128761	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-12.m4b	2007-10-14 04:37:47	ebooks/23084
13995453	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-09.mp3	2007-10-14 04:37:54	ebooks/23084
11539527	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-17.mp3	2007-10-14 04:37:54	ebooks/23084
618384	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-11.spx	2007-10-14 04:38:51	ebooks/23084
5012186	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-08.m4b	2007-10-14 04:37:47	ebooks/23084
906967	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-23.spx	2007-10-14 04:38:54	ebooks/23084
5387383	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-09.ogg	2007-10-14 04:38:05	ebooks/23084
11850062	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-18.mp3	2007-10-14 04:37:54	ebooks/23084
18707497	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-28.mp3	2007-10-14 04:37:55	ebooks/23084
15571576	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-03.mp3	2007-10-14 04:37:54	ebooks/23084
4180193	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-06.ogg	2007-10-14 04:38:01	ebooks/23084
3958376	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-28.m4b	2007-10-14 04:37:48	ebooks/23084
4264606	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-11.ogg	2007-10-14 04:38:06	ebooks/23084
849845	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-03.spx	2007-10-14 04:38:49	ebooks/23084
860272	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-24.spx	2007-10-14 04:38:54	ebooks/23084
645002	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-05.spx	2007-10-14 04:38:49	ebooks/23084
12257757	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-34.ogg	2007-10-14 04:38:39	ebooks/23084
3162522	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-38.spx	2007-10-14 04:39:00	ebooks/23084
4991895	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-07.m4b	2007-10-14 04:37:47	ebooks/23084
16067695	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-14.mp3	2007-10-14 04:37:54	ebooks/23084
1315128	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-08.spx	2007-10-14 04:38:50	ebooks/23084
3710767	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-16.m4b	2007-10-14 04:37:47	ebooks/23084
7364957	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-32.m4b	2007-10-14 04:37:48	ebooks/23084
1954263	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-32.spx	2007-10-14 04:38:57	ebooks/23084
9089106	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-08.ogg	2007-10-14 04:38:04	ebooks/23084
1749044	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-40.ogg	2007-10-14 04:38:48	ebooks/23084
21597918	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-38.ogg	2007-10-14 04:38:47	ebooks/23084
8864846	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-07.ogg	2007-10-14 04:38:03	ebooks/23084
21171810	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-37.mp3	2007-10-14 04:37:55	ebooks/23084
22323705	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-15.mp3	2007-10-14 04:37:54	ebooks/23084
543800	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-12.spx	2007-10-14 04:38:51	ebooks/23084
2969064	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-09.m4b	2007-10-14 04:37:47	ebooks/23084
4483894	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-37.m4b	2007-10-14 04:37:48	ebooks/23084
34787679	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-32.mp3	2007-10-14 04:37:55	ebooks/23084
654247	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-18.spx	2007-10-14 04:38:52	ebooks/23084
55875799	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-38.mp3	2007-10-14 04:37:55	ebooks/23084
1524657	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-22.spx	2007-10-14 04:38:53	ebooks/23084
17215822	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-39.mp3	2007-10-14 04:37:55	ebooks/23084
5883587	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-01.m4b	2007-10-14 04:37:47	ebooks/23084
2450864	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-17.m4b	2007-10-14 04:37:47	ebooks/23084
1257290	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-15.spx	2007-10-14 04:38:52	ebooks/23084
23795767	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-26.mp3	2007-10-14 04:37:55	ebooks/23084
983997	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-16.spx	2007-10-14 04:38:52	ebooks/23084
34023641	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-29.mp3	2007-10-14 04:37:55	ebooks/23084
4761890	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-35.m4b	2007-10-14 04:37:48	ebooks/23084
6499526	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-25.m4b	2007-10-14 04:37:48	ebooks/23084
3873459	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-12.ogg	2007-10-14 04:38:07	ebooks/23084
3511697	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-36.m4b	2007-10-14 04:37:48	ebooks/23084
10629737	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-31.ogg	2007-10-14 04:38:33	ebooks/23084
15691529	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-20.mp3	2007-10-14 04:37:54	ebooks/23084
6124055	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-33.m4b	2007-10-14 04:37:48	ebooks/23084
951391	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-40.m4b	2007-10-14 04:37:48	ebooks/23084
5983184	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-03.ogg	2007-10-14 04:37:59	ebooks/23084
4744456	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-15.m4b	2007-10-14 04:37:47	ebooks/23084
6250292	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-23.ogg	2007-10-14 04:38:20	ebooks/23084
5817619	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-22.m4b	2007-10-14 04:37:48	ebooks/23084
24731579	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-19.mp3	2007-10-14 04:37:54	ebooks/23084
11143732	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-11.mp3	2007-10-14 04:37:54	ebooks/23084
27367647	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-22.mp3	2007-10-14 04:37:55	ebooks/23084
1256094	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-27.spx	2007-10-14 04:38:55	ebooks/23084
887121	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-20.spx	2007-10-14 04:38:53	ebooks/23084
2310954	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-04.m4b	2007-10-14 04:37:47	ebooks/23084
6031364	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-20.ogg	2007-10-14 04:38:15	ebooks/23084
11951729	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-25.ogg	2007-10-14 04:38:23	ebooks/23084
792550	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-13.spx	2007-10-14 04:38:51	ebooks/23084
30619790	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-25.mp3	2007-10-14 04:37:55	ebooks/23084
1262213	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-35.spx	2007-10-14 04:38:58	ebooks/23084
641361	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-17.spx	2007-10-14 04:38:52	ebooks/23084
17451571	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-16.mp3	2007-10-14 04:37:54	ebooks/23084
25287476	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-21.mp3	2007-10-14 04:37:54	ebooks/23084
9488591	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-19.ogg	2007-10-14 04:38:15	ebooks/23084
2364842	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-11.m4b	2007-10-14 04:37:47	ebooks/23084
1413171	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-19.spx	2007-10-14 04:38:53	ebooks/23084
1326665	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-26.spx	2007-10-14 04:38:55	ebooks/23084
6657343	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-34.m4b	2007-10-14 04:37:48	ebooks/23084
128350	application/rdf+xml	http://www.gutenberg.org/ebooks/23084.rdf	2020-06-11 01:18:57.813116	ebooks/23084
7300858	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-28.ogg	2007-10-14 04:38:28	ebooks/23084
2304595	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-06.m4b	2007-10-14 04:37:47	ebooks/23084
13109780	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-29.ogg	2007-10-14 04:38:30	ebooks/23084
8614818	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-30.ogg	2007-10-14 04:38:32	ebooks/23084
3634851	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-39.m4b	2007-10-14 04:37:48	ebooks/23084
6726220	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-39.ogg	2007-10-14 04:38:48	ebooks/23084
3289478	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-03.m4b	2007-10-14 04:37:47	ebooks/23084
10639293	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-22.ogg	2007-10-14 04:38:19	ebooks/23084
8035765	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-10.mp3	2007-10-14 04:37:54	ebooks/23084
5046019	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-26.m4b	2007-10-14 04:37:48	ebooks/23084
4728977	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-27.m4b	2007-10-14 04:37:48	ebooks/23084
3031102	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-13.m4b	2007-10-14 04:37:47	ebooks/23084
1386350	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-02.spx	2007-10-14 04:38:49	ebooks/23084
973746	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-39.spx	2007-10-14 04:39:00	ebooks/23084
1537439	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-01.spx	2007-10-14 04:38:48	ebooks/23084
1300329	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-07.spx	2007-10-14 04:38:50	ebooks/23084
11899815	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-05.mp3	2007-10-14 04:37:54	ebooks/23084
8280835	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-37.ogg	2007-10-14 04:38:43	ebooks/23084
1418901	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-21.spx	2007-10-14 04:38:53	ebooks/23084
4452356	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-18.ogg	2007-10-14 04:38:13	ebooks/23084
9390962	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-02.ogg	2007-10-14 04:37:58	ebooks/23084
6526834	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-36.ogg	2007-10-14 04:38:42	ebooks/23084
11809909	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-38.m4b	2007-10-14 04:37:48	ebooks/23084
1863935	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-29.spx	2007-10-14 04:38:56	ebooks/23084
15171592	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-24.mp3	2007-10-14 04:37:55	ebooks/23084
34504	text/html	http://www.gutenberg.org/files/23084/23084-index.html	2007-10-19 08:57:11	ebooks/23084
252125	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-40.spx	2007-10-14 04:39:00	ebooks/23084
590438	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-06.spx	2007-10-14 04:38:49	ebooks/23084
16611469	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-36.mp3	2007-10-14 04:37:55	ebooks/23084
1756695	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-34.spx	2007-10-14 04:38:58	ebooks/23084
4467443	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-40.mp3	2007-10-14 04:37:55	ebooks/23084
4205121	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-04.ogg	2007-10-14 04:38:00	ebooks/23084
1191738	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-37.spx	2007-10-14 04:38:59	ebooks/23084
1707887	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-10.m4b	2007-10-14 04:37:47	ebooks/23084
5271464	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-19.m4b	2007-10-14 04:37:47	ebooks/23084
23583434	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-07.mp3	2007-10-14 04:37:54	ebooks/23084
7206943	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-29.m4b	2007-10-14 04:37:48	ebooks/23084
9636146	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-21.ogg	2007-10-14 04:38:17	ebooks/23084
22507629	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-35.mp3	2007-10-14 04:37:55	ebooks/23084
779372	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-09.spx	2007-10-14 04:38:51	ebooks/23084
1661799	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-33.spx	2007-10-14 04:38:58	ebooks/23084
10903829	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-06.mp3	2007-10-14 04:37:54	ebooks/23084
2529596	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-18.m4b	2007-10-14 04:37:47	ebooks/23084
916717	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-36.spx	2007-10-14 04:38:59	ebooks/23084
5521489	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-13.ogg	2007-10-14 04:38:08	ebooks/23084
27515600	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-31.mp3	2007-10-14 04:37:55	ebooks/23084
8806862	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-35.ogg	2007-10-14 04:38:41	ebooks/23084
5824140	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-31.m4b	2007-10-14 04:37:48	ebooks/23084
24236	text/plain	http://www.gutenberg.org/files/23084/23084-readme.txt	2007-10-19 08:57:14	ebooks/23084
14259604	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-13.mp3	2007-10-14 04:37:54	ebooks/23084
9310610	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-26.ogg	2007-10-14 04:38:25	ebooks/23084
1224293	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-30.spx	2007-10-14 04:38:57	ebooks/23084
8690673	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-27.ogg	2007-10-14 04:38:26	ebooks/23084
11108659	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-33.ogg	2007-10-14 04:38:37	ebooks/23084
28843464	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-33.mp3	2007-10-14 04:37:55	ebooks/23084
5355977	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-21.m4b	2007-10-14 04:37:47	ebooks/23084
13435965	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-32.ogg	2007-10-14 04:38:36	ebooks/23084
23643625	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-08.mp3	2007-10-14 04:37:54	ebooks/23084
5888890	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-24.ogg	2007-10-14 04:38:21	ebooks/23084
22283589	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-30.mp3	2007-10-14 04:37:55	ebooks/23084
5280555	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-02.m4b	2007-10-14 04:37:47	ebooks/23084
4423267	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-17.ogg	2007-10-14 04:38:12	ebooks/23084
4711907	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-30.m4b	2007-10-14 04:37:48	ebooks/23084
22307837	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-27.mp3	2007-10-14 04:37:55	ebooks/23084
10406271	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-01.ogg	2007-10-14 04:37:57	ebooks/23084
3339628	audio/mp4	http://www.gutenberg.org/files/23084/m4b/23084-20.m4b	2007-10-14 04:37:47	ebooks/23084
31451527	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-34.mp3	2007-10-14 04:37:55	ebooks/23084
6192070	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-14.ogg	2007-10-14 04:38:09	ebooks/23084
1712163	audio/ogg	http://www.gutenberg.org/files/23084/spx/23084-25.spx	2007-10-14 04:38:55	ebooks/23084
25003666	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-02.mp3	2007-10-14 04:37:54	ebooks/23084
3079835	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-10.ogg	2007-10-14 04:38:06	ebooks/23084
10891705	audio/mpeg	http://www.gutenberg.org/files/23084/mp3/23084-04.mp3	2007-10-14 04:37:54	ebooks/23084
8596893	audio/ogg	http://www.gutenberg.org/files/23084/ogg/23084-15.ogg	2007-10-14 04:38:11	ebooks/23084
3715457	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-08.m4b	2007-10-14 05:04:38	ebooks/23085
23418544	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-04.mp3	2007-10-14 05:04:44	ebooks/23085
8525102	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-10.ogg	2007-10-14 05:04:55	ebooks/23085
2679479	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-03.m4b	2007-10-14 05:04:38	ebooks/23085
874727	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-03.spx	2007-10-14 05:05:02	ebooks/23085
1201952	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-04.spx	2007-10-14 05:05:02	ebooks/23085
7591900	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-08.ogg	2007-10-14 05:04:52	ebooks/23085
2562050	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-11.m4b	2007-10-14 05:04:38	ebooks/23085
23640031	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-14.mp3	2007-10-14 05:04:44	ebooks/23085
7895273	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-12.ogg	2007-10-14 05:04:58	ebooks/23085
4044580	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-02.m4b	2007-10-14 05:04:38	ebooks/23085
5608826	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-06.ogg	2007-10-14 05:04:50	ebooks/23085
876867	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-06.spx	2007-10-14 05:05:02	ebooks/23085
20007547	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-15.mp3	2007-10-14 05:04:44	ebooks/23085
1903378	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-05.m4b	2007-10-14 05:04:38	ebooks/23085
3275321	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-12.m4b	2007-10-14 05:04:38	ebooks/23085
10236007	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-09.ogg	2007-10-14 05:04:54	ebooks/23085
1177309	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-08.spx	2007-10-14 05:05:03	ebooks/23085
3209542	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-15.m4b	2007-10-14 05:04:38	ebooks/23085
6322843	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-11.ogg	2007-10-14 05:04:56	ebooks/23085
15954211	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-11.mp3	2007-10-14 05:04:44	ebooks/23085
3688126	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-04.m4b	2007-10-14 05:04:38	ebooks/23085
16497642	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-06.mp3	2007-10-14 05:04:44	ebooks/23085
9377082	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-02.ogg	2007-10-14 05:04:46	ebooks/23085
1097088	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-15.spx	2007-10-14 05:05:05	ebooks/23085
27537	text/html	http://www.gutenberg.org/files/23085/23085-index.html	2007-10-19 10:10:16	ebooks/23085
1160048	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-13.spx	2007-10-14 05:05:04	ebooks/23085
17095657	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-03.mp3	2007-10-14 05:04:44	ebooks/23085
6146951	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-03.ogg	2007-10-14 05:04:47	ebooks/23085
2815824	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-07.m4b	2007-10-14 05:04:38	ebooks/23085
1283408	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-14.spx	2007-10-14 05:05:05	ebooks/23085
22090656	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-08.mp3	2007-10-14 05:04:44	ebooks/23085
649244	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-05.spx	2007-10-14 05:05:02	ebooks/23085
7861965	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-13.ogg	2007-10-14 05:04:59	ebooks/23085
84855	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-01.spx	2007-10-14 05:05:01	ebooks/23085
1338492	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-02.spx	2007-10-14 05:05:02	ebooks/23085
8084227	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-04.ogg	2007-10-14 05:04:48	ebooks/23085
891605	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-07.spx	2007-10-14 05:05:03	ebooks/23085
50736	application/rdf+xml	http://www.gutenberg.org/ebooks/23085.rdf	2020-06-11 01:18:57.900101	ebooks/23085
7381469	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-14.ogg	2007-10-14 05:05:00	ebooks/23085
621745	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-01.ogg	2007-10-14 05:04:44	ebooks/23085
1117825	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-12.spx	2007-10-14 05:05:04	ebooks/23085
3843053	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-10.m4b	2007-10-14 05:04:38	ebooks/23085
7154189	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-15.ogg	2007-10-14 05:05:01	ebooks/23085
1398509	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-09.spx	2007-10-14 05:05:03	ebooks/23085
27145068	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-09.mp3	2007-10-14 05:04:44	ebooks/23085
23463	text/plain	http://www.gutenberg.org/files/23085/23085-readme.txt	2007-10-19 10:10:21	ebooks/23085
1665858	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-01.mp3	2007-10-14 05:04:44	ebooks/23085
270921	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-01.m4b	2007-10-14 05:04:38	ebooks/23085
25620772	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-02.mp3	2007-10-14 05:04:44	ebooks/23085
23795254	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-10.mp3	2007-10-14 05:04:44	ebooks/23085
6027253	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-07.ogg	2007-10-14 05:04:51	ebooks/23085
21403982	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-13.mp3	2007-10-14 05:04:44	ebooks/23085
3928179	audio/ogg	http://www.gutenberg.org/files/23085/ogg/23085-05.ogg	2007-10-14 05:04:49	ebooks/23085
4343726	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-09.m4b	2007-10-14 05:04:38	ebooks/23085
2764993	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-06.m4b	2007-10-14 05:04:38	ebooks/23085
20732323	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-12.mp3	2007-10-14 05:04:44	ebooks/23085
3639047	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-14.m4b	2007-10-14 05:04:38	ebooks/23085
3592850	audio/mp4	http://www.gutenberg.org/files/23085/m4b/23085-13.m4b	2007-10-14 05:04:38	ebooks/23085
1268335	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-10.spx	2007-10-14 05:05:04	ebooks/23085
11940132	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-05.mp3	2007-10-14 05:04:44	ebooks/23085
818201	audio/ogg	http://www.gutenberg.org/files/23085/spx/23085-11.spx	2007-10-14 05:05:04	ebooks/23085
16498395	audio/mpeg	http://www.gutenberg.org/files/23085/mp3/23085-07.mp3	2007-10-14 05:04:44	ebooks/23085
107865	application/zip	http://www.gutenberg.org/files/23086/23086.zip	2007-10-18 13:49:51	ebooks/23086
350211	text/plain	http://www.gutenberg.org/ebooks/23086.txt.utf-8	2020-06-11 05:24:26.375082	ebooks/23086
17102	image/jpeg	http://www.gutenberg.org/cache/epub/23086/pg23086.cover.medium.jpg	2020-06-11 05:24:30.41599	ebooks/23086
165605	application/epub+zip	http://www.gutenberg.org/ebooks/23086.epub.noimages	2020-06-11 05:24:27.809035	ebooks/23086
350231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23086/23086.txt	2007-10-18 13:49:51	ebooks/23086
122476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23086/23086-h.zip	2007-10-18 13:54:57	ebooks/23086
746255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23086.kindle.images	2020-06-11 05:24:28.940014	ebooks/23086
4654	image/jpeg	http://www.gutenberg.org/cache/epub/23086/pg23086.cover.small.jpg	2020-06-11 05:24:30.25199	ebooks/23086
724057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23086.kindle.noimages	2020-06-11 05:24:30.085996	ebooks/23086
422626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23086/23086-h/23086-h.htm	2007-10-18 13:54:49	ebooks/23086
179479	application/epub+zip	http://www.gutenberg.org/ebooks/23086.epub.images	2020-06-11 05:24:27.156038	ebooks/23086
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/23086.rdf	2020-06-11 05:24:30.684984	ebooks/23086
350224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23086/23086-8.txt	2007-10-18 13:49:51	ebooks/23086
107871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23086/23086-8.zip	2007-10-18 13:49:51	ebooks/23086
6080190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23087.kindle.images	2020-06-11 05:24:49.766064	ebooks/23087
432604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23087.kindle.noimages	2020-06-11 05:24:50.452038	ebooks/23087
116913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23087/23087-h/23087-h.htm	2007-10-19 08:58:50	ebooks/23087
99867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23087/23087-8.txt	2007-10-19 08:54:59	ebooks/23087
2054587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23087/23087-h.zip	2007-10-19 08:59:27	ebooks/23087
125816	application/epub+zip	http://www.gutenberg.org/ebooks/23087.epub.noimages	2020-06-11 05:24:35.414931	ebooks/23087
6448	image/jpeg	http://www.gutenberg.org/cache/epub/23087/pg23087.cover.small.jpg	2020-06-11 05:24:50.613029	ebooks/23087
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/23087.rdf	2020-06-11 05:24:51.033055	ebooks/23087
41573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23087/23087-8.zip	2007-10-19 08:54:59	ebooks/23087
2134267	application/epub+zip	http://www.gutenberg.org/ebooks/23087.epub.images	2020-06-11 05:24:34.795969	ebooks/23087
41548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23087/23087.zip	2007-10-19 08:54:59	ebooks/23087
99849	text/plain	http://www.gutenberg.org/ebooks/23087.txt.utf-8	2020-06-11 05:24:30.78698	ebooks/23087
30034	image/jpeg	http://www.gutenberg.org/cache/epub/23087/pg23087.cover.medium.jpg	2020-06-11 05:24:50.77203	ebooks/23087
99876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23087/23087.txt	2007-10-19 08:54:59	ebooks/23087
2894825	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-05.m4b	2007-10-14 05:21:28	ebooks/23088
7663746	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-08.ogg	2007-10-14 05:21:48	ebooks/23088
7519522	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-10.ogg	2007-10-14 05:21:51	ebooks/23088
32510286	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-02.mp3	2007-10-14 05:21:34	ebooks/23088
1204011	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-08.spx	2007-10-14 05:21:53	ebooks/23088
5578468	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-03.m4b	2007-10-14 05:21:27	ebooks/23088
6446948	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-05.ogg	2007-10-14 05:21:42	ebooks/23088
7763879	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-06.m4b	2007-10-14 05:21:28	ebooks/23088
3439671	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-08.m4b	2007-10-14 05:21:28	ebooks/23088
17922382	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-05.mp3	2007-10-14 05:21:34	ebooks/23088
1540584	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-09.spx	2007-10-14 05:21:54	ebooks/23088
849303	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-01.spx	2007-10-14 05:21:51	ebooks/23088
34281678	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-04.mp3	2007-10-14 05:21:34	ebooks/23088
1830588	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-02.spx	2007-10-14 05:21:51	ebooks/23088
1019333	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-05.spx	2007-10-14 05:21:52	ebooks/23088
3348907	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-10.m4b	2007-10-14 05:21:28	ebooks/23088
35815	application/rdf+xml	http://www.gutenberg.org/ebooks/23088.rdf	2020-06-11 01:18:58.02009	ebooks/23088
5171692	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-07.m4b	2007-10-14 05:21:28	ebooks/23088
25677	text/html	http://www.gutenberg.org/files/23088/23088-index.html	2007-10-19 10:26:28	ebooks/23088
31953230	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-07.mp3	2007-10-14 05:21:34	ebooks/23088
27728206	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-09.mp3	2007-10-14 05:21:34	ebooks/23088
11778415	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-02.ogg	2007-10-14 05:21:37	ebooks/23088
22854	text/plain	http://www.gutenberg.org/files/23088/23088-readme.txt	2007-10-19 10:26:32	ebooks/23088
1946286	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-04.spx	2007-10-14 05:21:52	ebooks/23088
2703123	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-06.spx	2007-10-14 05:21:53	ebooks/23088
21285198	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-08.mp3	2007-10-14 05:21:34	ebooks/23088
5257055	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-02.m4b	2007-10-14 05:21:27	ebooks/23088
17366408	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-06.ogg	2007-10-14 05:21:45	ebooks/23088
15186254	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-01.mp3	2007-10-14 05:21:34	ebooks/23088
20668750	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-10.mp3	2007-10-14 05:21:34	ebooks/23088
12415909	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-04.ogg	2007-10-14 05:21:41	ebooks/23088
1791507	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-07.spx	2007-10-14 05:21:53	ebooks/23088
10108681	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-09.ogg	2007-10-14 05:21:49	ebooks/23088
2461053	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-01.m4b	2007-10-14 05:21:27	ebooks/23088
1929228	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-03.spx	2007-10-14 05:21:52	ebooks/23088
5501681	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-01.ogg	2007-10-14 05:21:35	ebooks/23088
1168906	audio/ogg	http://www.gutenberg.org/files/23088/spx/23088-10.spx	2007-10-14 05:21:54	ebooks/23088
5522968	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-04.m4b	2007-10-14 05:21:28	ebooks/23088
4511704	audio/mp4	http://www.gutenberg.org/files/23088/m4b/23088-09.m4b	2007-10-14 05:21:28	ebooks/23088
34324814	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-03.mp3	2007-10-14 05:21:34	ebooks/23088
12525181	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-03.ogg	2007-10-14 05:21:39	ebooks/23088
48011598	audio/mpeg	http://www.gutenberg.org/files/23088/mp3/23088-06.mp3	2007-10-14 05:21:34	ebooks/23088
11519376	audio/ogg	http://www.gutenberg.org/files/23088/ogg/23088-07.ogg	2007-10-14 05:21:47	ebooks/23088
1354492	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-04.spx	2007-10-14 05:18:45	ebooks/23089
4967073	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-06.m4b	2007-10-14 05:18:20	ebooks/23089
1238859	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-09.spx	2007-10-14 05:18:46	ebooks/23089
27879	text/html	http://www.gutenberg.org/files/23089/23089-index.html	2007-10-19 10:41:57	ebooks/23089
1866568	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-13.spx	2007-10-14 05:18:47	ebooks/23089
6495130	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-12.ogg	2007-10-14 05:18:41	ebooks/23089
3211557	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-02.m4b	2007-10-14 05:18:20	ebooks/23089
4491337	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-08.m4b	2007-10-14 05:18:20	ebooks/23089
21219662	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-11.mp3	2007-10-14 05:18:26	ebooks/23089
23392558	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-03.mp3	2007-10-14 05:18:26	ebooks/23089
1021228	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-01.m4b	2007-10-14 05:18:20	ebooks/23089
3746676	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-03.m4b	2007-10-14 05:18:20	ebooks/23089
9614067	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-04.ogg	2007-10-14 05:18:31	ebooks/23089
6765156	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-06.ogg	2007-10-14 05:18:33	ebooks/23089
4613040	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-10.m4b	2007-10-14 05:18:20	ebooks/23089
28834094	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-08.mp3	2007-10-14 05:18:26	ebooks/23089
11323435	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-08.ogg	2007-10-14 05:18:36	ebooks/23089
6236462	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-01.mp3	2007-10-14 05:18:26	ebooks/23089
22708526	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-09.mp3	2007-10-14 05:18:26	ebooks/23089
3311362	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-11.m4b	2007-10-14 05:18:20	ebooks/23089
339644	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-01.spx	2007-10-14 05:18:44	ebooks/23089
1464790	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-12.spx	2007-10-14 05:18:47	ebooks/23089
28131662	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-10.mp3	2007-10-14 05:18:26	ebooks/23089
28179862	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-12.mp3	2007-10-14 05:18:26	ebooks/23089
1514279	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-10.spx	2007-10-14 05:18:47	ebooks/23089
37987560	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-13.mp3	2007-10-14 05:18:26	ebooks/23089
10993340	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-10.ogg	2007-10-14 05:18:39	ebooks/23089
14951302	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-13.ogg	2007-10-14 05:18:44	ebooks/23089
2428597	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-01.ogg	2007-10-14 05:18:27	ebooks/23089
1281152	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-07.spx	2007-10-14 05:18:46	ebooks/23089
5158080	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-04.m4b	2007-10-14 05:18:20	ebooks/23089
827283	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-05.spx	2007-10-14 05:18:45	ebooks/23089
4641254	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-12.m4b	2007-10-14 05:18:20	ebooks/23089
1298114	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-03.spx	2007-10-14 05:18:45	ebooks/23089
1566515	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-08.spx	2007-10-14 05:18:46	ebooks/23089
45173	application/rdf+xml	http://www.gutenberg.org/ebooks/23089.rdf	2020-06-11 01:18:58.099092	ebooks/23089
8070176	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-13.m4b	2007-10-14 05:18:20	ebooks/23089
23222606	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-07.mp3	2007-10-14 05:18:26	ebooks/23089
8063321	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-11.ogg	2007-10-14 05:18:40	ebooks/23089
2392852	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-05.m4b	2007-10-14 05:18:20	ebooks/23089
15546542	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-05.mp3	2007-10-14 05:18:26	ebooks/23089
24284	text/plain	http://www.gutenberg.org/files/23089/23089-readme.txt	2007-10-19 10:42:03	ebooks/23089
23918926	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-04.mp3	2007-10-14 05:18:26	ebooks/23089
19779886	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-06.mp3	2007-10-14 05:18:26	ebooks/23089
8901507	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-09.ogg	2007-10-14 05:18:37	ebooks/23089
20007246	audio/mpeg	http://www.gutenberg.org/files/23089/mp3/23089-02.mp3	2007-10-14 05:18:26	ebooks/23089
1185786	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-11.spx	2007-10-14 05:18:47	ebooks/23089
9330565	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-07.ogg	2007-10-14 05:18:34	ebooks/23089
7241397	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-02.ogg	2007-10-14 05:18:28	ebooks/23089
3753795	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-07.m4b	2007-10-14 05:18:20	ebooks/23089
1025666	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-06.spx	2007-10-14 05:18:45	ebooks/23089
1089896	audio/ogg	http://www.gutenberg.org/files/23089/spx/23089-02.spx	2007-10-14 05:18:45	ebooks/23089
3550373	audio/mp4	http://www.gutenberg.org/files/23089/m4b/23089-09.m4b	2007-10-14 05:18:20	ebooks/23089
5606968	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-05.ogg	2007-10-14 05:18:32	ebooks/23089
9192342	audio/ogg	http://www.gutenberg.org/files/23089/ogg/23089-03.ogg	2007-10-14 05:18:29	ebooks/23089
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/2309.rdf	2020-06-11 01:02:02.620122	ebooks/2309
264158	application/epub+zip	http://www.gutenberg.org/ebooks/2309.epub.noimages	2020-06-01 23:40:05.332954	ebooks/2309
595263	text/plain; charset=utf-8	http://www.gutenberg.org/files/2309/2309-0.txt	2018-02-22 09:38:44	ebooks/2309
9329	image/jpeg	http://www.gutenberg.org/cache/epub/2309/pg2309.cover.medium.jpg	2020-06-01 23:40:07.834089	ebooks/2309
714088	text/html; charset=utf-8	http://www.gutenberg.org/files/2309/2309-h/2309-h.htm	2018-03-20 09:31:40	ebooks/2309
1055454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2309.kindle.images	2020-06-01 23:40:06.547091	ebooks/2309
264158	application/epub+zip	http://www.gutenberg.org/ebooks/2309.epub.images	2020-06-01 23:40:05.096925	ebooks/2309
243116	application/zip	http://www.gutenberg.org/files/2309/2309-h.zip	2018-03-20 09:32:00	ebooks/2309
2754	image/jpeg	http://www.gutenberg.org/cache/epub/2309/pg2309.cover.small.jpg	2020-06-01 23:40:07.79915	ebooks/2309
232647	text/plain; charset=utf-8	http://www.gutenberg.org/files/2309/2309-0.zip	2018-03-20 09:32:00	ebooks/2309
1055342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2309.kindle.noimages	2020-06-01 23:40:07.759112	ebooks/2309
213227	text/plain; charset=utf-8	http://www.gutenberg.org/files/23090/23090-0.zip	2007-10-20 04:17:46	ebooks/23090
213159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23090/23090.zip	2007-10-20 04:17:46	ebooks/23090
411542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23090/23090-h.zip	2007-10-20 04:17:46	ebooks/23090
473824	application/epub+zip	http://www.gutenberg.org/ebooks/23090.epub.images	2020-06-11 05:24:51.827039	ebooks/23090
287758	application/epub+zip	http://www.gutenberg.org/ebooks/23090.epub.noimages	2020-06-11 05:24:52.41002	ebooks/23090
14991	image/jpeg	http://www.gutenberg.org/cache/epub/23090/pg23090.cover.medium.jpg	2020-06-11 05:24:55.984958	ebooks/23090
556550	text/plain; charset=utf-8	http://www.gutenberg.org/files/23090/23090-0.txt	2007-10-20 04:17:28	ebooks/23090
1541960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23090.kindle.images	2020-06-11 05:24:54.162016	ebooks/23090
213216	application/zip	http://www.gutenberg.org/files/23090/23090-8.zip	2007-10-20 04:17:46	ebooks/23090
3812	image/jpeg	http://www.gutenberg.org/cache/epub/23090/pg23090.cover.small.jpg	2020-06-11 05:24:55.827976	ebooks/23090
613359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23090/23090-h/23090-h.htm	2007-10-20 04:17:30	ebooks/23090
556554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23090/23090.txt	2007-10-20 04:17:44	ebooks/23090
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/23090.rdf	2020-06-11 05:24:56.24295	ebooks/23090
556563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23090/23090-8.txt	2007-10-20 04:17:44	ebooks/23090
1142114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23090.kindle.noimages	2020-06-11 05:24:55.668965	ebooks/23090
11010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23091/23091.zip	2007-10-20 04:23:58	ebooks/23091
244114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23091.kindle.images	2020-06-11 05:24:57.513943	ebooks/23091
200671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23091.kindle.noimages	2020-06-11 05:24:57.900952	ebooks/23091
75866	application/epub+zip	http://www.gutenberg.org/ebooks/23091.epub.images	2020-06-11 05:24:56.751967	ebooks/23091
28243	text/plain	http://www.gutenberg.org/ebooks/23091.txt.utf-8	2020-06-11 05:24:56.34095	ebooks/23091
32560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23091/23091-h.zip	2007-10-20 04:23:58	ebooks/23091
13154	image/jpeg	http://www.gutenberg.org/cache/epub/23091/pg23091.cover.medium.jpg	2020-06-11 05:24:58.182945	ebooks/23091
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/23091.rdf	2020-06-11 05:24:58.404934	ebooks/23091
30365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23091/23091-h/23091-h.htm	2007-10-20 04:23:58	ebooks/23091
55447	application/epub+zip	http://www.gutenberg.org/ebooks/23091.epub.noimages	2020-06-11 05:24:57.093945	ebooks/23091
3832	image/jpeg	http://www.gutenberg.org/cache/epub/23091/pg23091.cover.small.jpg	2020-06-11 05:24:58.041936	ebooks/23091
28271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23091/23091.txt	2007-10-20 04:23:58	ebooks/23091
274531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23092/23092-h/23092-h.htm	2018-10-23 05:06:00	ebooks/23092
153331	application/epub+zip	http://www.gutenberg.org/ebooks/23092.epub.noimages	2020-06-11 05:24:59.907907	ebooks/23092
96910	application/zip	http://www.gutenberg.org/files/23092/23092.zip	2007-10-20 04:29:06	ebooks/23092
154560	application/epub+zip	http://www.gutenberg.org/ebooks/23092.epub.images	2020-06-11 05:24:59.242925	ebooks/23092
104130	application/zip	http://www.gutenberg.org/files/23092/23092-h.zip	2018-10-23 05:06:12	ebooks/23092
622128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23092.kindle.images	2020-06-11 05:25:00.752901	ebooks/23092
249019	text/plain	http://www.gutenberg.org/ebooks/23092.txt.utf-8	2020-06-11 05:24:58.505932	ebooks/23092
249020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23092/23092.txt	2007-10-20 04:29:04	ebooks/23092
96967	application/zip	http://www.gutenberg.org/files/23092/23092-8.zip	2018-10-23 05:06:12	ebooks/23092
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/23092.rdf	2020-06-11 05:25:02.135078	ebooks/23092
618703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23092.kindle.noimages	2020-06-11 05:25:01.610916	ebooks/23092
249028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23092/23092-8.txt	2018-10-23 05:05:58	ebooks/23092
16935	image/jpeg	http://www.gutenberg.org/cache/epub/23092/pg23092.cover.medium.jpg	2020-06-11 05:25:01.902099	ebooks/23092
4531	image/jpeg	http://www.gutenberg.org/cache/epub/23092/pg23092.cover.small.jpg	2020-06-11 05:25:01.758102	ebooks/23092
142362	text/html; charset=utf-8	http://www.gutenberg.org/files/23093/23093-h/23093-h.htm	2007-10-20 04:42:14	ebooks/23093
46399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23093/23093.zip	2007-10-20 04:42:52	ebooks/23093
123311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23093/23093.txt	2007-10-20 04:42:44	ebooks/23093
21631	image/jpeg	http://www.gutenberg.org/cache/epub/23093/pg23093.cover.medium.jpg	2020-06-11 05:25:03.19807	ebooks/23093
46806	application/zip	http://www.gutenberg.org/files/23093/23093-0.zip	2007-10-20 04:42:52	ebooks/23093
125874	text/plain; charset=utf-8	http://www.gutenberg.org/files/23093/23093-0.txt	2007-10-20 04:42:10	ebooks/23093
117183	application/epub+zip	http://www.gutenberg.org/ebooks/23093.epub.noimages	2020-06-11 05:25:03.031116	ebooks/23093
596104	application/epub+zip	http://www.gutenberg.org/ebooks/23093.epub.images	2020-06-11 05:25:02.658085	ebooks/23093
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/23093.rdf	2020-06-11 05:25:03.256088	ebooks/23093
587060	text/html; charset=utf-8	http://www.gutenberg.org/files/23093/23093-h.zip	2007-10-20 04:42:52	ebooks/23093
2823	image/jpeg	http://www.gutenberg.org/cache/epub/23093/pg23093.cover.small.jpg	2020-06-11 05:25:03.181066	ebooks/23093
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/23094.rdf	2020-06-11 05:25:05.243037	ebooks/23094
135930	application/epub+zip	http://www.gutenberg.org/ebooks/23094.epub.noimages	2020-06-11 05:25:03.920055	ebooks/23094
5545	image/jpeg	http://www.gutenberg.org/cache/epub/23094/pg23094.cover.small.jpg	2020-06-11 05:25:05.158039	ebooks/23094
38972	image/jpeg	http://www.gutenberg.org/cache/epub/23094/pg23094.cover.medium.jpg	2020-06-11 05:25:05.185054	ebooks/23094
190229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23094/23094.txt	2007-10-20 04:49:48	ebooks/23094
70106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23094/23094.zip	2007-10-20 05:01:24	ebooks/23094
463174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23094.kindle.noimages	2020-06-11 05:25:05.12704	ebooks/23094
214836	text/html; charset=utf-8	http://www.gutenberg.org/files/23094/23094-h/23094-h.htm	2007-10-20 04:49:50	ebooks/23094
190201	text/plain	http://www.gutenberg.org/ebooks/23094.txt.utf-8	2020-06-11 05:25:03.360077	ebooks/23094
875938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23094.kindle.images	2020-06-11 05:25:04.586046	ebooks/23094
34924194	application/pdf	http://www.gutenberg.org/files/23094/23094-pdf.pdf	2007-10-20 04:57:38	ebooks/23094
300854	application/zip	http://www.gutenberg.org/files/23094/23094-h.zip	2007-10-20 05:01:28	ebooks/23094
34580780	application/pdf	http://www.gutenberg.org/files/23094/23094-pdf.zip	2007-10-20 05:01:28	ebooks/23094
298085	application/epub+zip	http://www.gutenberg.org/ebooks/23094.epub.images	2020-06-11 05:25:03.643084	ebooks/23094
433420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23095/23095-8.txt	2007-10-20 05:54:04	ebooks/23095
6119987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23095.kindle.images	2020-06-11 05:25:10.206141	ebooks/23095
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/23095.rdf	2020-06-11 05:25:11.729963	ebooks/23095
173605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23095/23095.zip	2007-10-20 05:54:06	ebooks/23095
893306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23095.kindle.noimages	2020-06-11 05:25:11.159024	ebooks/23095
2489484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23095/23095-h.zip	2007-10-20 05:54:06	ebooks/23095
34677	image/jpeg	http://www.gutenberg.org/cache/epub/23095/pg23095.cover.medium.jpg	2020-06-11 05:25:11.473967	ebooks/23095
469209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23095/23095-h/23095-h.htm	2007-10-20 05:54:04	ebooks/23095
3340449	application/epub+zip	http://www.gutenberg.org/ebooks/23095.epub.images	2020-06-11 05:25:06.586055	ebooks/23095
173719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23095/23095-8.zip	2007-10-20 05:54:06	ebooks/23095
433547	text/plain	http://www.gutenberg.org/ebooks/23095.txt.utf-8	2020-06-11 05:25:05.353068	ebooks/23095
6181	image/jpeg	http://www.gutenberg.org/cache/epub/23095/pg23095.cover.small.jpg	2020-06-11 05:25:11.31796	ebooks/23095
433421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23095/23095.txt	2007-10-20 05:54:04	ebooks/23095
253434	application/epub+zip	http://www.gutenberg.org/ebooks/23095.epub.noimages	2020-06-11 05:25:08.150009	ebooks/23095
388427	text/plain	http://www.gutenberg.org/ebooks/23096.txt.utf-8	2020-06-11 05:25:11.834976	ebooks/23096
20672	image/jpeg	http://www.gutenberg.org/cache/epub/23096/pg23096.cover.medium.jpg	2020-06-11 05:25:15.552918	ebooks/23096
5168	image/jpeg	http://www.gutenberg.org/cache/epub/23096/pg23096.cover.small.jpg	2020-06-11 05:25:15.410931	ebooks/23096
412124	text/html	http://www.gutenberg.org/ebooks/23096.html.images	2020-06-11 05:25:12.134982	ebooks/23096
841027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23096.kindle.noimages	2020-06-11 05:25:15.268911	ebooks/23096
388455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23096/23096.txt	2007-10-20 05:58:30	ebooks/23096
841037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23096.kindle.images	2020-06-11 05:25:14.248019	ebooks/23096
218863	application/epub+zip	http://www.gutenberg.org/ebooks/23096.epub.noimages	2020-06-11 05:25:13.228945	ebooks/23096
142884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23096/23096.zip	2007-10-20 05:58:30	ebooks/23096
218865	application/epub+zip	http://www.gutenberg.org/ebooks/23096.epub.images	2020-06-11 05:25:12.795958	ebooks/23096
412124	text/html	http://www.gutenberg.org/ebooks/23096.html.noimages	2020-06-11 05:25:12.301966	ebooks/23096
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/23096.rdf	2020-06-11 05:25:15.774902	ebooks/23096
4106	image/jpeg	http://www.gutenberg.org/cache/epub/23097/pg23097.cover.small.jpg	2020-06-11 05:25:21.575131	ebooks/23097
305447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23097/23097.zip	2007-10-20 06:01:44	ebooks/23097
305480	application/zip	http://www.gutenberg.org/files/23097/23097-8.zip	2007-10-20 06:01:46	ebooks/23097
18411	image/jpeg	http://www.gutenberg.org/cache/epub/23097/pg23097.cover.medium.jpg	2020-06-11 05:25:21.719132	ebooks/23097
1557904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23097.kindle.images	2020-06-11 05:25:19.64917	ebooks/23097
872724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23097/23097.txt	2007-10-20 06:01:44	ebooks/23097
402312	application/epub+zip	http://www.gutenberg.org/ebooks/23097.epub.noimages	2020-06-11 05:25:17.865181	ebooks/23097
1557896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23097.kindle.noimages	2020-06-11 05:25:21.429131	ebooks/23097
872733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23097/23097-8.txt	2007-10-20 06:01:44	ebooks/23097
913195	text/html	http://www.gutenberg.org/ebooks/23097.html.noimages	2020-06-11 05:25:16.772192	ebooks/23097
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/23097.rdf	2020-06-11 05:25:21.944121	ebooks/23097
872707	text/plain	http://www.gutenberg.org/ebooks/23097.txt.utf-8	2020-06-11 05:25:15.889937	ebooks/23097
913195	text/html	http://www.gutenberg.org/ebooks/23097.html.images	2020-06-11 05:25:16.526215	ebooks/23097
402312	application/epub+zip	http://www.gutenberg.org/ebooks/23097.epub.images	2020-06-11 05:25:17.384196	ebooks/23097
415326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23098.kindle.noimages	2020-06-11 05:25:24.636128	ebooks/23098
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/23098.rdf	2020-06-11 05:25:25.152081	ebooks/23098
179520	application/epub+zip	http://www.gutenberg.org/ebooks/23098.epub.images	2020-06-11 05:25:22.728117	ebooks/23098
49017	application/zip	http://www.gutenberg.org/files/23098/23098-8.zip	2007-10-20 06:05:14	ebooks/23098
98144	application/zip	http://www.gutenberg.org/files/23098/23098-h.zip	2007-10-20 06:05:14	ebooks/23098
14544	image/jpeg	http://www.gutenberg.org/cache/epub/23098/pg23098.cover.medium.jpg	2020-06-11 05:25:24.923098	ebooks/23098
156995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23098/23098-h/23098-h.htm	2007-10-20 06:05:12	ebooks/23098
103256	application/epub+zip	http://www.gutenberg.org/ebooks/23098.epub.noimages	2020-06-11 05:25:23.201118	ebooks/23098
535194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23098.kindle.images	2020-06-11 05:25:23.931097	ebooks/23098
127760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23098/23098-8.txt	2007-10-20 06:05:02	ebooks/23098
130335	text/plain	http://www.gutenberg.org/ebooks/23098.txt.utf-8	2020-06-11 05:25:22.040133	ebooks/23098
4205	image/jpeg	http://www.gutenberg.org/cache/epub/23098/pg23098.cover.small.jpg	2020-06-11 05:25:24.781087	ebooks/23098
243392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23099.kindle.noimages	2020-06-11 05:25:26.751064	ebooks/23099
62240	application/epub+zip	http://www.gutenberg.org/ebooks/23099.epub.noimages	2020-06-11 05:25:25.982074	ebooks/23099
28477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23099/23099.txt	2007-10-20 06:09:06	ebooks/23099
4924	image/jpeg	http://www.gutenberg.org/cache/epub/23099/pg23099.cover.small.jpg	2020-06-11 05:25:26.893062	ebooks/23099
11864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23099/23099-h.zip	2007-10-20 06:09:06	ebooks/23099
28449	text/plain	http://www.gutenberg.org/ebooks/23099.txt.utf-8	2020-06-11 05:25:25.249092	ebooks/23099
30341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23099/23099-h/23099-h.htm	2007-10-20 06:09:06	ebooks/23099
11021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23099/23099.zip	2007-10-20 06:09:06	ebooks/23099
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/23099.rdf	2020-06-11 05:25:27.255055	ebooks/23099
18073	image/jpeg	http://www.gutenberg.org/cache/epub/23099/pg23099.cover.medium.jpg	2020-06-11 05:25:27.034076	ebooks/23099
62236	application/epub+zip	http://www.gutenberg.org/ebooks/23099.epub.images	2020-06-11 05:25:25.628085	ebooks/23099
243396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23099.kindle.images	2020-06-11 05:25:26.366073	ebooks/23099
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/231.rdf	2020-06-11 01:00:16.077277	ebooks/231
2478	image/jpeg	http://www.gutenberg.org/cache/epub/231/pg231.cover.small.jpg	2020-05-31 23:46:11.07789	ebooks/231
70653	application/epub+zip	http://www.gutenberg.org/ebooks/231.epub.images	2020-05-31 23:46:09.902903	ebooks/231
8740	image/jpeg	http://www.gutenberg.org/cache/epub/231/pg231.cover.medium.jpg	2020-05-31 23:46:11.109882	ebooks/231
276888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/231.kindle.noimages	2020-05-31 23:46:10.923934	ebooks/231
51498	application/zip	http://www.gutenberg.org/files/231/231.zip	2008-04-03 07:58:12	ebooks/231
124668	text/plain	http://www.gutenberg.org/ebooks/231.txt.utf-8	2020-05-31 23:46:09.652912	ebooks/231
276897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/231.kindle.images	2020-05-31 23:46:10.47989	ebooks/231
132918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/231/231-h/231-h.htm	2008-04-03 07:58:04	ebooks/231
70652	application/epub+zip	http://www.gutenberg.org/ebooks/231.epub.noimages	2020-05-31 23:46:10.060894	ebooks/231
53067	application/zip	http://www.gutenberg.org/files/231/231-h.zip	2008-04-03 07:58:12	ebooks/231
124696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/231/231.txt	2008-04-03 07:58:04	ebooks/231
117934	application/epub+zip	http://www.gutenberg.org/ebooks/2310.epub.images	2020-06-01 23:40:08.190082	ebooks/2310
475474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2310.kindle.noimages	2020-06-01 23:40:09.462055	ebooks/2310
92364	application/zip	http://www.gutenberg.org/files/2310/2310.zip	2006-05-16 05:34:00	ebooks/2310
4192	image/jpeg	http://www.gutenberg.org/cache/epub/2310/pg2310.cover.small.jpg	2020-06-01 23:40:09.493057	ebooks/2310
15566	image/jpeg	http://www.gutenberg.org/cache/epub/2310/pg2310.cover.medium.jpg	2020-06-01 23:40:09.521053	ebooks/2310
475486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2310.kindle.images	2020-06-01 23:40:08.90906	ebooks/2310
241558	text/plain; charset=utf-8	http://www.gutenberg.org/files/2310/2310-0.txt	2018-03-04 10:32:32	ebooks/2310
117934	application/epub+zip	http://www.gutenberg.org/ebooks/2310.epub.noimages	2020-06-01 23:40:08.352082	ebooks/2310
236057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2310/2310.txt	2006-05-16 05:33:46	ebooks/2310
97483	application/zip	http://www.gutenberg.org/files/2310/2310-h.zip	2018-03-19 06:59:58	ebooks/2310
93068	application/zip	http://www.gutenberg.org/files/2310/2310-0.zip	2018-03-19 06:59:58	ebooks/2310
288483	text/html; charset=utf-8	http://www.gutenberg.org/files/2310/2310-h/2310-h.htm	2018-03-19 06:59:46	ebooks/2310
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/2310.rdf	2020-06-11 01:02:02.648109	ebooks/2310
2017073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23100.kindle.noimages	2020-06-11 23:30:13.860698	ebooks/23100
362667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23100/23100.zip	2007-10-20 06:11:54	ebooks/23100
363465	application/zip	http://www.gutenberg.org/files/23100/23100-8.zip	2007-10-20 06:11:56	ebooks/23100
498054	application/epub+zip	http://www.gutenberg.org/ebooks/23100.epub.images	2020-06-11 23:30:06.278547	ebooks/23100
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/23100.rdf	2020-06-11 23:30:14.997673	ebooks/23100
2036966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23100.kindle.images	2020-06-11 23:30:10.723434	ebooks/23100
903069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23100/23100-8.txt	2007-10-20 06:11:54	ebooks/23100
1148934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23100/23100-h/23100-h.htm	2007-10-20 06:11:54	ebooks/23100
903315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23100/23100.txt	2007-10-20 06:11:54	ebooks/23100
407650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23100/23100-h.zip	2007-10-20 06:11:56	ebooks/23100
903815	text/plain	http://www.gutenberg.org/ebooks/23100.txt.utf-8	2020-06-11 23:30:04.182537	ebooks/23100
491137	application/epub+zip	http://www.gutenberg.org/ebooks/23100.epub.noimages	2020-06-11 23:30:07.574493	ebooks/23100
6043	image/jpeg	http://www.gutenberg.org/cache/epub/23100/pg23100.cover.small.jpg	2020-06-11 23:30:14.162685	ebooks/23100
25573	image/jpeg	http://www.gutenberg.org/cache/epub/23100/pg23100.cover.medium.jpg	2020-06-11 23:30:14.458711	ebooks/23100
7287528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23101.kindle.images	2020-06-11 23:30:21.519588	ebooks/23101
188718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23101/23101-8.zip	2007-10-22 07:54:10	ebooks/23101
4666	image/jpeg	http://www.gutenberg.org/cache/epub/23101/pg23101.cover.small.jpg	2020-06-11 23:30:23.692567	ebooks/23101
617856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23101/23101-h/23101-h.htm	2007-10-22 08:03:55	ebooks/23101
2209662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23101/23101-h.zip	2007-10-22 08:04:40	ebooks/23101
478662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23101/23101.txt	2007-10-22 07:54:10	ebooks/23101
1172083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23101.kindle.noimages	2020-06-11 23:30:23.406571	ebooks/23101
188511	application/zip	http://www.gutenberg.org/files/23101/23101.zip	2007-10-22 07:54:10	ebooks/23101
478737	text/plain	http://www.gutenberg.org/ebooks/23101.txt.utf-8	2020-06-11 23:30:15.105708	ebooks/23101
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/23101.rdf	2020-06-11 23:30:24.479555	ebooks/23101
19532	image/jpeg	http://www.gutenberg.org/cache/epub/23101/pg23101.cover.medium.jpg	2020-06-11 23:30:23.976559	ebooks/23101
478605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23101/23101-8.txt	2007-10-22 07:54:09	ebooks/23101
2997843	application/epub+zip	http://www.gutenberg.org/ebooks/23101.epub.images	2020-06-11 23:30:16.930677	ebooks/23101
289059	application/epub+zip	http://www.gutenberg.org/ebooks/23101.epub.noimages	2020-06-11 23:30:17.881685	ebooks/23101
72743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23102/23102-h/23102-h.htm	2007-10-20 06:23:04	ebooks/23102
72797	application/epub+zip	http://www.gutenberg.org/ebooks/23102.epub.noimages	2020-06-11 23:30:25.482565	ebooks/23102
124346	application/zip	http://www.gutenberg.org/files/23102/23102-h.zip	2007-10-20 06:23:04	ebooks/23102
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/23102.rdf	2020-06-11 23:30:27.125525	ebooks/23102
305253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23102.kindle.noimages	2020-06-11 23:30:26.615527	ebooks/23102
168825	application/epub+zip	http://www.gutenberg.org/ebooks/23102.epub.images	2020-06-11 23:30:25.065584	ebooks/23102
18398	image/jpeg	http://www.gutenberg.org/cache/epub/23102/pg23102.cover.medium.jpg	2020-06-11 23:30:26.901523	ebooks/23102
67429	text/plain	http://www.gutenberg.org/ebooks/23102.txt.utf-8	2020-06-11 23:30:24.577563	ebooks/23102
26512	application/zip	http://www.gutenberg.org/files/23102/23102.zip	2007-10-20 06:23:04	ebooks/23102
515337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23102.kindle.images	2020-06-11 23:30:26.129534	ebooks/23102
67457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23102/23102.txt	2007-10-20 06:23:04	ebooks/23102
4951	image/jpeg	http://www.gutenberg.org/cache/epub/23102/pg23102.cover.small.jpg	2020-06-11 23:30:26.758593	ebooks/23102
13822	image/jpeg	http://www.gutenberg.org/cache/epub/23103/pg23103.cover.medium.jpg	2020-06-11 23:30:29.343497	ebooks/23103
91156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23103/23103-h.zip	2007-10-20 06:28:56	ebooks/23103
54272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23103/23103-h/23103-h.htm	2007-10-20 06:28:56	ebooks/23103
50373	text/plain	http://www.gutenberg.org/ebooks/23103.txt.utf-8	2020-06-11 23:30:27.225532	ebooks/23103
241449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23103.kindle.noimages	2020-06-11 23:30:29.061492	ebooks/23103
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/23103.rdf	2020-06-11 23:30:29.565524	ebooks/23103
65785	application/epub+zip	http://www.gutenberg.org/ebooks/23103.epub.noimages	2020-06-11 23:30:28.058512	ebooks/23103
134553	application/epub+zip	http://www.gutenberg.org/ebooks/23103.epub.images	2020-06-11 23:30:27.703531	ebooks/23103
50401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23103/23103.txt	2007-10-20 06:28:56	ebooks/23103
19946	application/zip	http://www.gutenberg.org/files/23103/23103.zip	2007-10-20 06:28:56	ebooks/23103
3987	image/jpeg	http://www.gutenberg.org/cache/epub/23103/pg23103.cover.small.jpg	2020-06-11 23:30:29.20251	ebooks/23103
387557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23103.kindle.images	2020-06-11 23:30:28.616504	ebooks/23103
3562	image/jpeg	http://www.gutenberg.org/cache/epub/23104/pg23104.cover.small.jpg	2020-06-11 23:30:31.471469	ebooks/23104
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/23104.rdf	2020-06-11 23:30:31.834455	ebooks/23104
74449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23104/23104-h.zip	2007-10-20 06:32:46	ebooks/23104
58594	application/epub+zip	http://www.gutenberg.org/ebooks/23104.epub.noimages	2020-06-11 23:30:30.370483	ebooks/23104
12350	image/jpeg	http://www.gutenberg.org/cache/epub/23104/pg23104.cover.medium.jpg	2020-06-11 23:30:31.613463	ebooks/23104
211510	application/epub+zip	http://www.gutenberg.org/ebooks/23104.epub.images	2020-06-11 23:30:30.042504	ebooks/23104
229470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23104.kindle.noimages	2020-06-11 23:30:31.32855	ebooks/23104
54700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23104/23104-h/23104-h.htm	2007-10-20 06:32:46	ebooks/23104
631327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23104.kindle.images	2020-06-11 23:30:30.880473	ebooks/23104
51000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23104/23104.txt	2007-10-20 06:32:46	ebooks/23104
19839	application/zip	http://www.gutenberg.org/files/23104/23104.zip	2007-10-20 06:32:46	ebooks/23104
50972	text/plain	http://www.gutenberg.org/ebooks/23104.txt.utf-8	2020-06-11 23:30:29.664485	ebooks/23104
58029	text/plain	http://www.gutenberg.org/ebooks/23105.txt.utf-8	2020-06-11 23:30:31.931457	ebooks/23105
75497	text/html	http://www.gutenberg.org/ebooks/23105.html.noimages	2020-06-11 23:30:32.195468	ebooks/23105
75497	text/html	http://www.gutenberg.org/ebooks/23105.html.images	2020-06-11 23:30:32.082463	ebooks/23105
255899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23105.kindle.noimages	2020-06-11 23:30:33.888434	ebooks/23105
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/23105.rdf	2020-06-11 23:30:34.38843	ebooks/23105
23135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23105/23105-8.zip	2007-11-06 01:31:58	ebooks/23105
255904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23105.kindle.images	2020-06-11 23:30:33.344449	ebooks/23105
67823	application/epub+zip	http://www.gutenberg.org/ebooks/23105.epub.noimages	2020-06-11 23:30:32.794445	ebooks/23105
67824	application/epub+zip	http://www.gutenberg.org/ebooks/23105.epub.images	2020-06-11 23:30:32.500476	ebooks/23105
10692	image/jpeg	http://www.gutenberg.org/cache/epub/23105/pg23105.cover.medium.jpg	2020-06-11 23:30:34.169444	ebooks/23105
57190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23105/23105-8.txt	2007-11-06 01:27:56	ebooks/23105
2991	image/jpeg	http://www.gutenberg.org/cache/epub/23105/pg23105.cover.small.jpg	2020-06-11 23:30:34.029427	ebooks/23105
592638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23106/23106-8.txt	2007-10-20 07:25:08	ebooks/23106
676003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23106/23106-h/23106-h.htm	2007-10-20 07:25:08	ebooks/23106
1960387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23106.kindle.images	2020-06-11 23:30:38.40859	ebooks/23106
611414	application/epub+zip	http://www.gutenberg.org/ebooks/23106.epub.images	2020-06-11 23:30:35.808436	ebooks/23106
225033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23106/23106.zip	2007-10-20 07:25:10	ebooks/23106
225069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23106/23106-8.zip	2007-10-20 07:25:10	ebooks/23106
418510	application/zip	http://www.gutenberg.org/files/23106/23106-h.zip	2007-10-20 07:25:10	ebooks/23106
592666	text/plain	http://www.gutenberg.org/ebooks/23106.txt.utf-8	2020-06-11 23:30:34.504455	ebooks/23106
1260153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23106.kindle.noimages	2020-06-11 23:30:40.072564	ebooks/23106
305837	application/epub+zip	http://www.gutenberg.org/ebooks/23106.epub.noimages	2020-06-11 23:30:36.678596	ebooks/23106
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/23106.rdf	2020-06-11 23:30:40.657546	ebooks/23106
592677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23106/23106.txt	2007-10-20 07:25:08	ebooks/23106
26943	image/jpeg	http://www.gutenberg.org/cache/epub/23106/pg23106.cover.medium.jpg	2020-06-11 23:30:40.397549	ebooks/23106
5932	image/jpeg	http://www.gutenberg.org/cache/epub/23106/pg23106.cover.small.jpg	2020-06-11 23:30:40.236566	ebooks/23106
341743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23107/23107.zip	2007-10-20 07:34:00	ebooks/23107
20526449	application/epub+zip	http://www.gutenberg.org/ebooks/23107.epub.images	2020-06-11 23:30:44.396504	ebooks/23107
1811331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23107.kindle.noimages	2020-06-11 23:30:57.873623	ebooks/23107
43196661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23107.kindle.images	2020-06-11 23:30:55.276654	ebooks/23107
5123	image/jpeg	http://www.gutenberg.org/cache/epub/23107/pg23107.cover.small.jpg	2020-06-11 23:30:58.13962	ebooks/23107
1056340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23107/23107-h/23107-h.htm	2007-10-20 07:33:52	ebooks/23107
442791	application/epub+zip	http://www.gutenberg.org/ebooks/23107.epub.noimages	2020-06-11 23:30:45.11552	ebooks/23107
20099	image/jpeg	http://www.gutenberg.org/cache/epub/23107/pg23107.cover.medium.jpg	2020-06-11 23:30:58.401619	ebooks/23107
894418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23107/23107.txt	2007-10-20 07:33:52	ebooks/23107
894390	text/plain	http://www.gutenberg.org/ebooks/23107.txt.utf-8	2020-06-11 23:30:40.773582	ebooks/23107
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/23107.rdf	2020-06-11 23:30:58.864608	ebooks/23107
12543966	application/zip	http://www.gutenberg.org/files/23107/23107-h.zip	2007-10-20 07:34:02	ebooks/23107
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/23108.rdf	2020-06-11 23:31:01.741567	ebooks/23108
334929	text/plain	http://www.gutenberg.org/ebooks/23108.txt.utf-8	2020-06-11 23:30:58.97062	ebooks/23108
189742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23108/23108-h.zip	2007-10-20 07:37:50	ebooks/23108
394295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23108/23108-h/23108-h.htm	2007-10-20 07:37:48	ebooks/23108
200030	application/epub+zip	http://www.gutenberg.org/ebooks/23108.epub.noimages	2020-06-11 23:30:59.610601	ebooks/23108
810254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23108.kindle.images	2020-06-11 23:31:00.601583	ebooks/23108
6174	image/jpeg	http://www.gutenberg.org/cache/epub/23108/pg23108.cover.small.jpg	2020-06-11 23:31:01.63057	ebooks/23108
233266	application/epub+zip	http://www.gutenberg.org/ebooks/23108.epub.images	2020-06-11 23:30:59.38061	ebooks/23108
334957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23108/23108.txt	2007-10-20 07:37:48	ebooks/23108
119684	application/zip	http://www.gutenberg.org/files/23108/23108.zip	2007-10-20 07:37:48	ebooks/23108
40692	image/jpeg	http://www.gutenberg.org/cache/epub/23108/pg23108.cover.medium.jpg	2020-06-11 23:31:01.661585	ebooks/23108
776562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23108.kindle.noimages	2020-06-11 23:31:01.596571	ebooks/23108
192851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23109.kindle.noimages	2020-06-11 23:31:04.242545	ebooks/23109
291000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23109.kindle.images	2020-06-11 23:31:04.025547	ebooks/23109
4623	image/jpeg	http://www.gutenberg.org/cache/epub/23109/pg23109.cover.small.jpg	2020-06-11 23:31:04.384537	ebooks/23109
89600	application/epub+zip	http://www.gutenberg.org/ebooks/23109.epub.images	2020-06-11 23:31:02.430583	ebooks/23109
76671	application/epub+zip	http://www.gutenberg.org/ebooks/23109.epub.noimages	2020-06-11 23:31:03.533564	ebooks/23109
37440	text/plain	http://www.gutenberg.org/ebooks/23109.txt.utf-8	2020-06-11 23:31:01.841568	ebooks/23109
47936	text/html	http://www.gutenberg.org/ebooks/23109.html.images	2020-06-11 23:31:01.964575	ebooks/23109
37048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23109/23109-8.txt	2007-10-20 07:43:30	ebooks/23109
47936	text/html	http://www.gutenberg.org/ebooks/23109.html.noimages	2020-06-11 23:31:02.067569	ebooks/23109
15536	application/zip	http://www.gutenberg.org/files/23109/23109-8.zip	2007-10-20 07:43:34	ebooks/23109
20760	image/jpeg	http://www.gutenberg.org/cache/epub/23109/pg23109.cover.medium.jpg	2020-06-11 23:31:04.525545	ebooks/23109
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/23109.rdf	2020-06-11 23:31:04.747536	ebooks/23109
15625	image/jpeg	http://www.gutenberg.org/cache/epub/2311/pg2311.cover.medium.jpg	2020-06-01 23:40:13.58002	ebooks/2311
1461797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2311.kindle.noimages	2020-06-01 23:40:13.362052	ebooks/2311
332240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2311/2311-8.zip	2009-11-28 10:29:06	ebooks/2311
870642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2311/2311-h/2311-h.htm	2009-11-28 10:26:38	ebooks/2311
1461712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2311.kindle.images	2020-06-01 23:40:11.84307	ebooks/2311
363837	application/epub+zip	http://www.gutenberg.org/ebooks/2311.epub.noimages	2020-06-01 23:40:10.368072	ebooks/2311
851854	text/plain	http://www.gutenberg.org/ebooks/2311.txt.utf-8	2020-06-01 23:40:09.655052	ebooks/2311
3736	image/jpeg	http://www.gutenberg.org/cache/epub/2311/pg2311.cover.small.jpg	2020-06-01 23:40:13.551014	ebooks/2311
851885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2311/2311-8.txt	2009-11-28 10:26:02	ebooks/2311
363836	application/epub+zip	http://www.gutenberg.org/ebooks/2311.epub.images	2020-06-01 23:40:10.162092	ebooks/2311
334833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2311/2311-h.zip	2009-11-28 10:29:06	ebooks/2311
332218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2311/2311.zip	2009-11-28 10:29:06	ebooks/2311
851875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2311/2311.txt	2009-11-28 10:25:56	ebooks/2311
17229	application/rdf+xml	http://www.gutenberg.org/ebooks/2311.rdf	2020-06-11 01:02:02.680107	ebooks/2311
207958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23110.kindle.noimages	2020-06-11 23:31:07.313499	ebooks/23110
6007	image/jpeg	http://www.gutenberg.org/cache/epub/23110/pg23110.cover.small.jpg	2020-06-11 23:31:07.455502	ebooks/23110
46464	text/html	http://www.gutenberg.org/ebooks/23110.html.noimages	2020-06-11 23:31:05.075528	ebooks/23110
36840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23110/23110-8.txt	2007-10-20 07:49:00	ebooks/23110
82494	application/epub+zip	http://www.gutenberg.org/ebooks/23110.epub.noimages	2020-06-11 23:31:06.621519	ebooks/23110
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/23110.rdf	2020-06-11 23:31:07.819495	ebooks/23110
26177	image/jpeg	http://www.gutenberg.org/cache/epub/23110/pg23110.cover.medium.jpg	2020-06-11 23:31:07.597499	ebooks/23110
37117	text/plain	http://www.gutenberg.org/ebooks/23110.txt.utf-8	2020-06-11 23:31:04.84854	ebooks/23110
305150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23110.kindle.images	2020-06-11 23:31:07.104499	ebooks/23110
46464	text/html	http://www.gutenberg.org/ebooks/23110.html.images	2020-06-11 23:31:04.971538	ebooks/23110
15011	application/zip	http://www.gutenberg.org/files/23110/23110-8.zip	2007-10-20 07:49:02	ebooks/23110
96406	application/epub+zip	http://www.gutenberg.org/ebooks/23110.epub.images	2020-06-11 23:31:05.454526	ebooks/23110
15184	image/jpeg	http://www.gutenberg.org/cache/epub/23111/pg23111.cover.medium.jpg	2020-06-11 23:31:13.143457	ebooks/23111
407113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23111.kindle.noimages	2020-06-11 23:31:12.789434	ebooks/23111
107200	text/plain	http://www.gutenberg.org/ebooks/23111.txt.utf-8	2020-06-11 23:31:07.919493	ebooks/23111
4825421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23111.kindle.images	2020-06-11 23:31:11.921446	ebooks/23111
2924753	application/epub+zip	http://www.gutenberg.org/ebooks/23111.epub.images	2020-06-11 23:31:09.345488	ebooks/23111
3930	image/jpeg	http://www.gutenberg.org/cache/epub/23111/pg23111.cover.small.jpg	2020-06-11 23:31:12.968431	ebooks/23111
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/23111.rdf	2020-06-11 23:31:13.433422	ebooks/23111
110705	application/epub+zip	http://www.gutenberg.org/ebooks/23111.epub.noimages	2020-06-11 23:31:10.042477	ebooks/23111
107199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23111/23111.txt	2007-10-20 09:28:32	ebooks/23111
1594549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23111/23111-h.zip	2007-10-20 09:49:15	ebooks/23111
39676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23111/23111.zip	2007-10-20 09:28:32	ebooks/23111
170225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23111/23111-h/23111-h.htm	2007-10-20 09:48:45	ebooks/23111
82056	application/epub+zip	http://www.gutenberg.org/ebooks/23112.epub.noimages	2020-06-11 23:31:14.60943	ebooks/23112
324348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23112.kindle.noimages	2020-06-11 23:31:15.618629	ebooks/23112
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/23112.rdf	2020-06-11 23:31:16.135585	ebooks/23112
90820	text/html	http://www.gutenberg.org/files/23112/23112-h/23112-h.htm	2007-10-20 08:11:24	ebooks/23112
146891	application/epub+zip	http://www.gutenberg.org/ebooks/23112.epub.images	2020-06-11 23:31:14.099426	ebooks/23112
82655	text/html	http://www.gutenberg.org/files/23112/23112-h.zip	2007-10-20 08:11:24	ebooks/23112
4948	image/jpeg	http://www.gutenberg.org/cache/epub/23112/pg23112.cover.small.jpg	2020-06-11 23:31:15.7646	ebooks/23112
83050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23112/23112.txt	2007-10-20 08:11:24	ebooks/23112
83022	text/plain	http://www.gutenberg.org/ebooks/23112.txt.utf-8	2020-06-11 23:31:13.532442	ebooks/23112
31558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23112/23112.zip	2007-10-20 08:11:24	ebooks/23112
19253	image/jpeg	http://www.gutenberg.org/cache/epub/23112/pg23112.cover.medium.jpg	2020-06-11 23:31:15.908599	ebooks/23112
425015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23112.kindle.images	2020-06-11 23:31:15.120418	ebooks/23112
412905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23113/23113-h/23113-h.htm	2007-10-20 10:28:31	ebooks/23113
835097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23113.kindle.noimages	2020-06-11 23:31:20.168547	ebooks/23113
216459	application/epub+zip	http://www.gutenberg.org/ebooks/23113.epub.images	2020-06-11 23:31:17.088602	ebooks/23113
4845	image/jpeg	http://www.gutenberg.org/cache/epub/23113/pg23113.cover.small.jpg	2020-06-11 23:31:20.334543	ebooks/23113
835103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23113.kindle.images	2020-06-11 23:31:18.952559	ebooks/23113
150728	application/zip	http://www.gutenberg.org/files/23113/23113-h.zip	2007-10-20 10:29:16	ebooks/23113
136077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23113/23113.zip	2007-10-20 10:24:12	ebooks/23113
17037	image/jpeg	http://www.gutenberg.org/cache/epub/23113/pg23113.cover.medium.jpg	2020-06-11 23:31:20.49854	ebooks/23113
136147	application/zip	http://www.gutenberg.org/files/23113/23113-8.zip	2007-10-20 10:24:12	ebooks/23113
345980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23113/23113.txt	2007-10-20 10:24:12	ebooks/23113
345970	text/plain	http://www.gutenberg.org/ebooks/23113.txt.utf-8	2020-06-11 23:31:16.241584	ebooks/23113
345970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23113/23113-8.txt	2007-10-20 10:24:12	ebooks/23113
216457	application/epub+zip	http://www.gutenberg.org/ebooks/23113.epub.noimages	2020-06-11 23:31:17.748569	ebooks/23113
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/23113.rdf	2020-06-11 23:31:20.766535	ebooks/23113
200142	text/html	http://www.gutenberg.org/files/23114/23114-h/23114-h.htm	2007-10-20 08:35:16	ebooks/23114
464817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23114.kindle.noimages	2020-06-11 23:31:23.499557	ebooks/23114
213183	application/epub+zip	http://www.gutenberg.org/ebooks/23114.epub.images	2020-06-11 23:31:21.553534	ebooks/23114
183784	text/plain	http://www.gutenberg.org/ebooks/23114.txt.utf-8	2020-06-11 23:31:20.869547	ebooks/23114
70137	application/zip	http://www.gutenberg.org/files/23114/23114.zip	2007-10-20 08:35:16	ebooks/23114
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/23114.rdf	2020-06-11 23:31:24.022485	ebooks/23114
146264	application/zip	http://www.gutenberg.org/files/23114/23114-h.zip	2007-10-20 08:35:16	ebooks/23114
124429	application/epub+zip	http://www.gutenberg.org/ebooks/23114.epub.noimages	2020-06-11 23:31:22.08652	ebooks/23114
183812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23114/23114.txt	2007-10-20 08:35:16	ebooks/23114
3712	image/jpeg	http://www.gutenberg.org/cache/epub/23114/pg23114.cover.small.jpg	2020-06-11 23:31:23.64749	ebooks/23114
13259	image/jpeg	http://www.gutenberg.org/cache/epub/23114/pg23114.cover.medium.jpg	2020-06-11 23:31:23.793503	ebooks/23114
602171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23114.kindle.images	2020-06-11 23:31:22.801502	ebooks/23114
333400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23115/23115.txt	2007-10-20 08:42:18	ebooks/23115
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/23115.rdf	2020-06-11 23:31:28.29343	ebooks/23115
178194	application/epub+zip	http://www.gutenberg.org/ebooks/23115.epub.noimages	2020-06-11 23:31:25.575509	ebooks/23115
5164	image/jpeg	http://www.gutenberg.org/cache/epub/23115/pg23115.cover.small.jpg	2020-06-11 23:31:27.905441	ebooks/23115
715758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23115.kindle.noimages	2020-06-11 23:31:27.753503	ebooks/23115
355274	text/html	http://www.gutenberg.org/files/23115/23115-h/23115-h.htm	2007-10-20 08:42:18	ebooks/23115
124782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23115/23115.zip	2007-10-20 08:42:18	ebooks/23115
3094589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23115.kindle.images	2020-06-11 23:31:26.800472	ebooks/23115
17449	image/jpeg	http://www.gutenberg.org/cache/epub/23115/pg23115.cover.medium.jpg	2020-06-11 23:31:28.055458	ebooks/23115
960596	application/zip	http://www.gutenberg.org/files/23115/23115-h.zip	2007-10-20 08:42:18	ebooks/23115
1714441	application/epub+zip	http://www.gutenberg.org/ebooks/23115.epub.images	2020-06-11 23:31:24.997495	ebooks/23115
333372	text/plain	http://www.gutenberg.org/ebooks/23115.txt.utf-8	2020-06-11 23:31:24.125497	ebooks/23115
922859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23116.kindle.images	2020-06-11 23:31:30.984743	ebooks/23116
263931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23116/23116.txt	2007-10-20 10:50:22	ebooks/23116
199002	application/zip	http://www.gutenberg.org/files/23116/23116-h.zip	2007-10-20 10:57:36	ebooks/23116
263890	text/plain	http://www.gutenberg.org/ebooks/23116.txt.utf-8	2020-06-11 23:31:28.398451	ebooks/23116
297683	application/epub+zip	http://www.gutenberg.org/ebooks/23116.epub.images	2020-06-11 23:31:29.221437	ebooks/23116
733286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23116.kindle.noimages	2020-06-11 23:31:32.087726	ebooks/23116
100900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23116/23116.zip	2007-10-20 10:50:22	ebooks/23116
326619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23116/23116-h/23116-h.htm	2007-10-20 10:57:28	ebooks/23116
100902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23116/23116-8.zip	2007-10-20 10:50:22	ebooks/23116
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/23116.rdf	2020-06-11 23:31:32.668672	ebooks/23116
28552	image/jpeg	http://www.gutenberg.org/cache/epub/23116/pg23116.cover.medium.jpg	2020-06-11 23:31:32.410679	ebooks/23116
263924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23116/23116-8.txt	2007-10-20 10:50:22	ebooks/23116
182422	application/epub+zip	http://www.gutenberg.org/ebooks/23116.epub.noimages	2020-06-11 23:31:29.855434	ebooks/23116
6102	image/jpeg	http://www.gutenberg.org/cache/epub/23116/pg23116.cover.small.jpg	2020-06-11 23:31:32.251682	ebooks/23116
251716	application/zip	http://www.gutenberg.org/files/23117/23117.zip	2007-10-20 08:52:54	ebooks/23117
16694	image/jpeg	http://www.gutenberg.org/cache/epub/23117/pg23117.cover.medium.jpg	2020-06-11 23:31:37.741608	ebooks/23117
939153	application/epub+zip	http://www.gutenberg.org/ebooks/23117.epub.images	2020-06-11 23:31:33.772678	ebooks/23117
659052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23117/23117.txt	2007-10-20 08:52:54	ebooks/23117
659024	text/plain	http://www.gutenberg.org/ebooks/23117.txt.utf-8	2020-06-11 23:31:32.778697	ebooks/23117
2265473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23117.kindle.images	2020-06-11 23:31:35.955635	ebooks/23117
564196	text/html	http://www.gutenberg.org/files/23117/23117-h.zip	2007-10-20 08:52:54	ebooks/23117
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/23117.rdf	2020-06-11 23:31:37.981602	ebooks/23117
314900	application/epub+zip	http://www.gutenberg.org/ebooks/23117.epub.noimages	2020-06-11 23:31:34.404649	ebooks/23117
685252	text/html	http://www.gutenberg.org/files/23117/23117-h/23117-h.htm	2007-10-20 08:52:54	ebooks/23117
4546	image/jpeg	http://www.gutenberg.org/cache/epub/23117/pg23117.cover.small.jpg	2020-06-11 23:31:37.591614	ebooks/23117
1279236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23117.kindle.noimages	2020-06-11 23:31:37.437608	ebooks/23117
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/23118.rdf	2020-06-11 23:31:43.130552	ebooks/23118
5062	image/jpeg	http://www.gutenberg.org/cache/epub/23118/pg23118.cover.small.jpg	2020-06-11 23:31:42.739545	ebooks/23118
616976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23118/23118.txt	2007-10-20 09:08:58	ebooks/23118
807792	application/epub+zip	http://www.gutenberg.org/ebooks/23118.epub.images	2020-06-11 23:31:39.0596	ebooks/23118
616948	text/plain	http://www.gutenberg.org/ebooks/23118.txt.utf-8	2020-06-11 23:31:38.091614	ebooks/23118
228004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23118/23118.zip	2007-10-20 09:09:00	ebooks/23118
304418	application/epub+zip	http://www.gutenberg.org/ebooks/23118.epub.noimages	2020-06-11 23:31:39.705579	ebooks/23118
540551	text/html	http://www.gutenberg.org/files/23118/23118-h.zip	2007-10-20 09:09:00	ebooks/23118
2004632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23118.kindle.images	2020-06-11 23:31:41.214563	ebooks/23118
635272	text/html	http://www.gutenberg.org/files/23118/23118-h/23118-h.htm	2007-10-20 09:08:58	ebooks/23118
20393	image/jpeg	http://www.gutenberg.org/cache/epub/23118/pg23118.cover.medium.jpg	2020-06-11 23:31:42.889545	ebooks/23118
1204950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23118.kindle.noimages	2020-06-11 23:31:42.587548	ebooks/23118
912940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23119.kindle.images	2020-06-11 23:31:45.458504	ebooks/23119
187181	application/zip	http://www.gutenberg.org/files/23119/23119-h.zip	2010-04-26 00:45:08	ebooks/23119
4275	image/jpeg	http://www.gutenberg.org/cache/epub/23119/pg23119.cover.small.jpg	2020-06-11 23:31:46.556496	ebooks/23119
122992	application/zip	http://www.gutenberg.org/files/23119/23119.zip	2010-04-26 00:45:06	ebooks/23119
317563	text/plain	http://www.gutenberg.org/ebooks/23119.txt.utf-8	2020-06-11 23:31:43.233536	ebooks/23119
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/23119.rdf	2020-06-11 23:31:46.936493	ebooks/23119
16813	image/jpeg	http://www.gutenberg.org/cache/epub/23119/pg23119.cover.medium.jpg	2020-06-11 23:31:46.703488	ebooks/23119
317591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23119/23119.txt	2010-04-26 00:44:02	ebooks/23119
709453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23119.kindle.noimages	2020-06-11 23:31:46.406493	ebooks/23119
342837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23119/23119-h/23119-h.htm	2010-04-26 00:44:24	ebooks/23119
175677	application/epub+zip	http://www.gutenberg.org/ebooks/23119.epub.noimages	2020-06-11 23:31:44.510516	ebooks/23119
303768	application/epub+zip	http://www.gutenberg.org/ebooks/23119.epub.images	2020-06-11 23:31:43.948524	ebooks/23119
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/2312.rdf	2020-06-11 01:02:02.703105	ebooks/2312
313068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2312.kindle.noimages	2020-06-01 23:40:14.974987	ebooks/2312
144256	text/plain; charset=utf-8	http://www.gutenberg.org/files/2312/2312-0.txt	2019-10-06 09:34:38	ebooks/2312
60640	text/html; charset=utf-8	http://www.gutenberg.org/files/2312/2312-h.zip	2019-10-06 09:36:28	ebooks/2312
214951	text/html; charset=utf-8	http://www.gutenberg.org/files/2312/2312-h/2312-h.htm	2019-10-06 09:34:52	ebooks/2312
83400	application/epub+zip	http://www.gutenberg.org/ebooks/2312.epub.noimages	2020-06-01 23:40:14.039025	ebooks/2312
83400	application/epub+zip	http://www.gutenberg.org/ebooks/2312.epub.images	2020-06-01 23:40:13.912018	ebooks/2312
10283	image/jpeg	http://www.gutenberg.org/cache/epub/2312/pg2312.cover.medium.jpg	2020-06-01 23:40:15.059989	ebooks/2312
56051	text/plain; charset=utf-8	http://www.gutenberg.org/files/2312/2312-0.zip	2019-10-06 09:36:28	ebooks/2312
313076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2312.kindle.images	2020-06-01 23:40:14.488993	ebooks/2312
2749	image/jpeg	http://www.gutenberg.org/cache/epub/2312/pg2312.cover.small.jpg	2020-06-01 23:40:15.019015	ebooks/2312
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/23120.rdf	2020-06-11 23:31:51.272433	ebooks/23120
188999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23120/23120-h.zip	2007-10-20 09:27:40	ebooks/23120
4539	image/jpeg	http://www.gutenberg.org/cache/epub/23120/pg23120.cover.small.jpg	2020-06-11 23:31:50.875434	ebooks/23120
967302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23120.kindle.images	2020-06-11 23:31:49.61445	ebooks/23120
813254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23120.kindle.noimages	2020-06-11 23:31:50.720435	ebooks/23120
414068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23120/23120-h/23120-h.htm	2007-10-20 09:27:40	ebooks/23120
140355	application/zip	http://www.gutenberg.org/files/23120/23120.zip	2007-10-20 09:27:40	ebooks/23120
364978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23120/23120.txt	2007-10-20 09:27:38	ebooks/23120
364950	text/plain	http://www.gutenberg.org/ebooks/23120.txt.utf-8	2020-06-11 23:31:47.041516	ebooks/23120
199630	application/epub+zip	http://www.gutenberg.org/ebooks/23120.epub.noimages	2020-06-11 23:31:48.508492	ebooks/23120
17175	image/jpeg	http://www.gutenberg.org/cache/epub/23120/pg23120.cover.medium.jpg	2020-06-11 23:31:51.028432	ebooks/23120
296630	application/epub+zip	http://www.gutenberg.org/ebooks/23120.epub.images	2020-06-11 23:31:47.907485	ebooks/23120
505900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23121.kindle.noimages	2020-06-11 23:31:53.979413	ebooks/23121
862660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23121.kindle.images	2020-06-11 23:31:53.287406	ebooks/23121
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/23121.rdf	2020-06-11 23:31:54.502594	ebooks/23121
186356	application/zip	http://www.gutenberg.org/files/23121/23121-h.zip	2007-10-20 09:33:28	ebooks/23121
4441	image/jpeg	http://www.gutenberg.org/cache/epub/23121/pg23121.cover.small.jpg	2020-06-11 23:31:54.126411	ebooks/23121
131008	application/epub+zip	http://www.gutenberg.org/ebooks/23121.epub.noimages	2020-06-11 23:31:52.563426	ebooks/23121
356288	application/epub+zip	http://www.gutenberg.org/ebooks/23121.epub.images	2020-06-11 23:31:52.020422	ebooks/23121
189798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23121/23121.txt	2007-10-20 09:33:28	ebooks/23121
207539	text/html	http://www.gutenberg.org/files/23121/23121-h/23121-h.htm	2007-10-20 09:33:28	ebooks/23121
74303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23121/23121.zip	2007-10-20 09:33:28	ebooks/23121
16647	image/jpeg	http://www.gutenberg.org/cache/epub/23121/pg23121.cover.medium.jpg	2020-06-11 23:31:54.276404	ebooks/23121
189770	text/plain	http://www.gutenberg.org/ebooks/23121.txt.utf-8	2020-06-11 23:31:51.370448	ebooks/23121
238764	text/html	http://www.gutenberg.org/files/23122/23122-h.zip	2007-10-20 09:38:52	ebooks/23122
76107	application/zip	http://www.gutenberg.org/files/23122/23122.zip	2007-10-20 09:38:52	ebooks/23122
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/23122.rdf	2020-06-11 23:31:57.857586	ebooks/23122
215551	text/html	http://www.gutenberg.org/files/23122/23122-h/23122-h.htm	2007-10-20 09:38:52	ebooks/23122
196506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23122/23122.txt	2007-10-20 09:38:52	ebooks/23122
977053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23122.kindle.images	2020-06-11 23:31:56.612567	ebooks/23122
196478	text/plain	http://www.gutenberg.org/ebooks/23122.txt.utf-8	2020-06-11 23:31:54.604608	ebooks/23122
4715	image/jpeg	http://www.gutenberg.org/cache/epub/23122/pg23122.cover.small.jpg	2020-06-11 23:31:57.475554	ebooks/23122
512819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23122.kindle.noimages	2020-06-11 23:31:57.325558	ebooks/23122
17297	image/jpeg	http://www.gutenberg.org/cache/epub/23122/pg23122.cover.medium.jpg	2020-06-11 23:31:57.624572	ebooks/23122
433129	application/epub+zip	http://www.gutenberg.org/ebooks/23122.epub.images	2020-06-11 23:31:55.283593	ebooks/23122
133499	application/epub+zip	http://www.gutenberg.org/ebooks/23122.epub.noimages	2020-06-11 23:31:55.835591	ebooks/23122
116723	text/plain	http://www.gutenberg.org/ebooks/23123.txt.utf-8	2020-06-11 23:31:57.956545	ebooks/23123
116751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23123/23123.txt	2007-10-20 09:44:32	ebooks/23123
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/23123.rdf	2020-06-11 23:32:00.994513	ebooks/23123
44348	application/zip	http://www.gutenberg.org/files/23123/23123.zip	2007-10-20 09:44:32	ebooks/23123
13200	image/jpeg	http://www.gutenberg.org/cache/epub/23123/pg23123.cover.medium.jpg	2020-06-11 23:32:00.765519	ebooks/23123
2012392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23123.kindle.images	2020-06-11 23:31:59.927522	ebooks/23123
123758	text/html	http://www.gutenberg.org/files/23123/23123-h/23123-h.htm	2007-10-20 09:44:32	ebooks/23123
3596	image/jpeg	http://www.gutenberg.org/cache/epub/23123/pg23123.cover.small.jpg	2020-06-11 23:32:00.621514	ebooks/23123
1131724	application/epub+zip	http://www.gutenberg.org/ebooks/23123.epub.images	2020-06-11 23:31:58.691556	ebooks/23123
90647	application/epub+zip	http://www.gutenberg.org/ebooks/23123.epub.noimages	2020-06-11 23:31:59.20054	ebooks/23123
489666	application/zip	http://www.gutenberg.org/files/23123/23123-h.zip	2007-10-20 09:44:32	ebooks/23123
345339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23123.kindle.noimages	2020-06-11 23:32:00.477512	ebooks/23123
470143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23124/23124.txt	2007-10-20 09:55:54	ebooks/23124
387010	application/epub+zip	http://www.gutenberg.org/ebooks/23124.epub.images	2020-06-11 23:32:01.939508	ebooks/23124
1010015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23124.kindle.noimages	2020-06-11 23:32:05.070461	ebooks/23124
184976	application/zip	http://www.gutenberg.org/files/23124/23124.zip	2007-10-20 09:55:54	ebooks/23124
506070	text/html	http://www.gutenberg.org/files/23124/23124-h/23124-h.htm	2007-10-20 09:55:54	ebooks/23124
4981	image/jpeg	http://www.gutenberg.org/cache/epub/23124/pg23124.cover.small.jpg	2020-06-11 23:32:05.224456	ebooks/23124
253239	application/epub+zip	http://www.gutenberg.org/ebooks/23124.epub.noimages	2020-06-11 23:32:02.561516	ebooks/23124
470115	text/plain	http://www.gutenberg.org/ebooks/23124.txt.utf-8	2020-06-11 23:32:01.100524	ebooks/23124
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/23124.rdf	2020-06-11 23:32:05.618445	ebooks/23124
19882	image/jpeg	http://www.gutenberg.org/cache/epub/23124/pg23124.cover.medium.jpg	2020-06-11 23:32:05.375463	ebooks/23124
248831	text/html	http://www.gutenberg.org/files/23124/23124-h.zip	2007-10-20 09:55:54	ebooks/23124
1222190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23124.kindle.images	2020-06-11 23:32:03.820476	ebooks/23124
5008	image/jpeg	http://www.gutenberg.org/cache/epub/23125/pg23125.cover.small.jpg	2020-06-11 23:32:09.680695	ebooks/23125
958902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23125.kindle.noimages	2020-06-11 23:32:09.529692	ebooks/23125
1021555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23125.kindle.images	2020-06-11 23:32:08.33641	ebooks/23125
18328	image/jpeg	http://www.gutenberg.org/cache/epub/23125/pg23125.cover.medium.jpg	2020-06-11 23:32:09.830693	ebooks/23125
448957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23125/23125.txt	2007-10-20 10:02:36	ebooks/23125
175622	application/zip	http://www.gutenberg.org/files/23125/23125.zip	2007-10-20 10:02:36	ebooks/23125
448929	text/plain	http://www.gutenberg.org/ebooks/23125.txt.utf-8	2020-06-11 23:32:05.722516	ebooks/23125
196911	application/zip	http://www.gutenberg.org/files/23125/23125-h.zip	2007-10-20 10:02:36	ebooks/23125
487483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23125/23125-h/23125-h.htm	2007-10-20 10:02:36	ebooks/23125
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/23125.rdf	2020-06-11 23:32:10.069689	ebooks/23125
242534	application/epub+zip	http://www.gutenberg.org/ebooks/23125.epub.noimages	2020-06-11 23:32:07.160452	ebooks/23125
282695	application/epub+zip	http://www.gutenberg.org/ebooks/23125.epub.images	2020-06-11 23:32:06.539451	ebooks/23125
270430	application/epub+zip	http://www.gutenberg.org/ebooks/23126.epub.images	2020-06-11 23:32:11.02071	ebooks/23126
1106393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23126.kindle.noimages	2020-06-11 23:32:14.520631	ebooks/23126
216609	application/zip	http://www.gutenberg.org/files/23126/23126.zip	2007-10-20 10:08:14	ebooks/23126
1106402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23126.kindle.images	2020-06-11 23:32:13.118647	ebooks/23126
14391	image/jpeg	http://www.gutenberg.org/cache/epub/23126/pg23126.cover.medium.jpg	2020-06-11 23:32:14.82563	ebooks/23126
563035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23126/23126.txt	2007-10-20 10:08:14	ebooks/23126
611665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23126/23126-h/23126-h.htm	2007-10-20 10:08:14	ebooks/23126
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/23126.rdf	2020-06-11 23:32:15.067623	ebooks/23126
563007	text/plain	http://www.gutenberg.org/ebooks/23126.txt.utf-8	2020-06-11 23:32:10.174721	ebooks/23126
4591	image/jpeg	http://www.gutenberg.org/cache/epub/23126/pg23126.cover.small.jpg	2020-06-11 23:32:14.673634	ebooks/23126
214943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23126/23126-h.zip	2007-10-20 10:08:14	ebooks/23126
270429	application/epub+zip	http://www.gutenberg.org/ebooks/23126.epub.noimages	2020-06-11 23:32:11.710682	ebooks/23126
626296	text/plain	http://www.gutenberg.org/ebooks/23127.txt.utf-8	2020-06-11 23:32:15.174624	ebooks/23127
244228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23127/23127.zip	2007-10-20 10:15:44	ebooks/23127
241929	application/zip	http://www.gutenberg.org/files/23127/23127-h.zip	2007-10-20 10:15:44	ebooks/23127
14208	image/jpeg	http://www.gutenberg.org/cache/epub/23127/pg23127.cover.medium.jpg	2020-06-11 23:32:20.066617	ebooks/23127
1216975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23127.kindle.noimages	2020-06-11 23:32:19.75761	ebooks/23127
302538	application/epub+zip	http://www.gutenberg.org/ebooks/23127.epub.images	2020-06-11 23:32:16.072634	ebooks/23127
626324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23127/23127.txt	2007-10-20 10:15:42	ebooks/23127
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/23127.rdf	2020-06-11 23:32:20.313554	ebooks/23127
3738	image/jpeg	http://www.gutenberg.org/cache/epub/23127/pg23127.cover.small.jpg	2020-06-11 23:32:19.913573	ebooks/23127
1216982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23127.kindle.images	2020-06-11 23:32:18.232588	ebooks/23127
302539	application/epub+zip	http://www.gutenberg.org/ebooks/23127.epub.noimages	2020-06-11 23:32:16.711655	ebooks/23127
676104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23127/23127-h/23127-h.htm	2007-10-20 10:15:42	ebooks/23127
166142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23128/23128.zip	2007-10-20 10:21:30	ebooks/23128
313739	application/epub+zip	http://www.gutenberg.org/ebooks/23128.epub.images	2020-06-11 23:32:21.303543	ebooks/23128
5147	image/jpeg	http://www.gutenberg.org/cache/epub/23128/pg23128.cover.small.jpg	2020-06-11 23:32:24.747502	ebooks/23128
450456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23128/23128.txt	2007-10-20 10:21:30	ebooks/23128
21990	image/jpeg	http://www.gutenberg.org/cache/epub/23128/pg23128.cover.medium.jpg	2020-06-11 23:32:24.905495	ebooks/23128
504487	text/html	http://www.gutenberg.org/files/23128/23128-h/23128-h.htm	2007-10-20 10:21:30	ebooks/23128
238721	application/epub+zip	http://www.gutenberg.org/ebooks/23128.epub.noimages	2020-06-11 23:32:21.966581	ebooks/23128
965437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23128.kindle.noimages	2020-06-11 23:32:24.587523	ebooks/23128
1082659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23128.kindle.images	2020-06-11 23:32:23.284516	ebooks/23128
206965	text/html	http://www.gutenberg.org/files/23128/23128-h.zip	2007-10-20 10:21:30	ebooks/23128
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/23128.rdf	2020-06-11 23:32:25.155492	ebooks/23128
450428	text/plain	http://www.gutenberg.org/ebooks/23128.txt.utf-8	2020-06-11 23:32:20.420572	ebooks/23128
274571	application/epub+zip	http://www.gutenberg.org/ebooks/23129.epub.noimages	2020-06-11 23:32:26.798488	ebooks/23129
2078082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23129.kindle.images	2020-06-11 23:32:28.139463	ebooks/23129
1092555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23129.kindle.noimages	2020-06-11 23:32:29.410436	ebooks/23129
895274	application/epub+zip	http://www.gutenberg.org/ebooks/23129.epub.images	2020-06-11 23:32:26.1705	ebooks/23129
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/23129.rdf	2020-06-11 23:32:29.96943	ebooks/23129
18373	image/jpeg	http://www.gutenberg.org/cache/epub/23129/pg23129.cover.medium.jpg	2020-06-11 23:32:29.714439	ebooks/23129
574393	text/html	http://www.gutenberg.org/files/23129/23129-h/23129-h.htm	2007-10-20 10:27:48	ebooks/23129
206387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23129/23129.zip	2007-10-20 10:27:50	ebooks/23129
4665	image/jpeg	http://www.gutenberg.org/cache/epub/23129/pg23129.cover.small.jpg	2020-06-11 23:32:29.564434	ebooks/23129
506905	text/html	http://www.gutenberg.org/files/23129/23129-h.zip	2007-10-20 10:27:50	ebooks/23129
553142	text/plain	http://www.gutenberg.org/ebooks/23129.txt.utf-8	2020-06-11 23:32:25.262528	ebooks/23129
553170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23129/23129.txt	2007-10-20 10:27:48	ebooks/23129
590296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2313/2313-8.txt	2015-04-03 09:45:56	ebooks/2313
216890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2313/2313-8.zip	2015-04-03 09:46:22	ebooks/2313
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/2313.rdf	2020-06-11 01:02:02.72911	ebooks/2313
1030594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2313.kindle.images	2020-06-01 23:40:21.107201	ebooks/2313
1030584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2313.kindle.noimages	2020-06-01 23:40:22.115192	ebooks/2313
600303	text/plain	http://www.gutenberg.org/ebooks/2313.txt.utf-8	2020-06-01 23:40:19.309955	ebooks/2313
615505	text/html	http://www.gutenberg.org/ebooks/2313.html.noimages	2020-06-01 23:40:19.714951	ebooks/2313
255490	application/epub+zip	http://www.gutenberg.org/ebooks/2313.epub.images	2020-06-01 23:40:19.953956	ebooks/2313
3955	image/jpeg	http://www.gutenberg.org/cache/epub/2313/pg2313.cover.small.jpg	2020-06-01 23:40:22.142188	ebooks/2313
615505	text/html	http://www.gutenberg.org/ebooks/2313.html.images	2020-06-01 23:40:19.596942	ebooks/2313
255488	application/epub+zip	http://www.gutenberg.org/ebooks/2313.epub.noimages	2020-06-01 23:40:20.097932	ebooks/2313
16305	image/jpeg	http://www.gutenberg.org/cache/epub/2313/pg2313.cover.medium.jpg	2020-06-01 23:40:22.168201	ebooks/2313
284853	text/plain	http://www.gutenberg.org/ebooks/23130.txt.utf-8	2020-06-11 23:32:30.073448	ebooks/23130
678446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23130.kindle.noimages	2020-06-11 23:32:33.331401	ebooks/23130
105019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23130/23130.zip	2007-10-20 10:37:04	ebooks/23130
1232997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23130.kindle.images	2020-06-11 23:32:32.452419	ebooks/23130
171874	application/epub+zip	http://www.gutenberg.org/ebooks/23130.epub.noimages	2020-06-11 23:32:31.51643	ebooks/23130
5043	image/jpeg	http://www.gutenberg.org/cache/epub/23130/pg23130.cover.small.jpg	2020-06-11 23:32:33.482589	ebooks/23130
318173	text/html	http://www.gutenberg.org/files/23130/23130-h/23130-h.htm	2007-10-20 10:37:04	ebooks/23130
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/23130.rdf	2020-06-11 23:32:33.868579	ebooks/23130
528421	application/epub+zip	http://www.gutenberg.org/ebooks/23130.epub.images	2020-06-11 23:32:30.924449	ebooks/23130
284881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23130/23130.txt	2007-10-20 10:37:04	ebooks/23130
303346	text/html	http://www.gutenberg.org/files/23130/23130-h.zip	2007-10-20 10:37:04	ebooks/23130
19695	image/jpeg	http://www.gutenberg.org/cache/epub/23130/pg23130.cover.medium.jpg	2020-06-11 23:32:33.631592	ebooks/23130
230597	text/plain	http://www.gutenberg.org/ebooks/23131.txt.utf-8	2020-06-11 23:32:33.968605	ebooks/23131
117520	application/zip	http://www.gutenberg.org/files/23131/23131-h.zip	2007-10-20 10:44:08	ebooks/23131
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/23131.rdf	2020-06-11 23:32:37.200536	ebooks/23131
4997	image/jpeg	http://www.gutenberg.org/cache/epub/23131/pg23131.cover.small.jpg	2020-06-11 23:32:36.828542	ebooks/23131
83554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23131/23131.zip	2007-10-20 10:44:08	ebooks/23131
204642	application/epub+zip	http://www.gutenberg.org/ebooks/23131.epub.images	2020-06-11 23:32:34.650595	ebooks/23131
139324	application/epub+zip	http://www.gutenberg.org/ebooks/23131.epub.noimages	2020-06-11 23:32:35.228566	ebooks/23131
646946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23131.kindle.images	2020-06-11 23:32:35.957595	ebooks/23131
230625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23131/23131.txt	2007-10-20 10:44:08	ebooks/23131
545800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23131.kindle.noimages	2020-06-11 23:32:36.681551	ebooks/23131
18478	image/jpeg	http://www.gutenberg.org/cache/epub/23131/pg23131.cover.medium.jpg	2020-06-11 23:32:36.972551	ebooks/23131
239383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23131/23131-h/23131-h.htm	2007-10-20 10:44:08	ebooks/23131
19603	application/rdf+xml	http://www.gutenberg.org/ebooks/23132.rdf	2020-06-11 23:32:46.435418	ebooks/23132
256793	text/plain; charset=utf-8	http://www.gutenberg.org/files/23132/23132-0.zip	2007-10-20 13:31:45	ebooks/23132
1425638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23132.kindle.noimages	2020-06-11 23:32:45.79643	ebooks/23132
688289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23132/23132.txt	2007-10-20 13:32:24	ebooks/23132
3006856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23132.kindle.images	2020-06-11 23:32:43.531462	ebooks/23132
734628	application/prs.tei	http://www.gutenberg.org/files/23132/23132-tei/23132-tei.tei	2007-10-20 13:32:25	ebooks/23132
1187662	application/epub+zip	http://www.gutenberg.org/ebooks/23132.epub.images	2020-06-11 23:32:38.597538	ebooks/23132
4969	image/jpeg	http://www.gutenberg.org/cache/epub/23132/pg23132.cover.small.jpg	2020-06-11 23:32:45.971438	ebooks/23132
925330	text/html; charset=utf-8	http://www.gutenberg.org/files/23132/23132-h/23132-h.html	2007-10-20 13:31:28	ebooks/23132
255810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23132/23132-8.zip	2007-10-20 13:32:25	ebooks/23132
1320811	text/html; charset=utf-8	http://www.gutenberg.org/files/23132/23132-h.zip	2007-10-20 13:31:28	ebooks/23132
345298	application/epub+zip	http://www.gutenberg.org/ebooks/23132.epub.noimages	2020-06-11 23:32:39.534521	ebooks/23132
18893	image/jpeg	http://www.gutenberg.org/cache/epub/23132/pg23132.cover.medium.jpg	2020-06-11 23:32:46.143424	ebooks/23132
1949107	application/zip	http://www.gutenberg.org/files/23132/23132-pdf.zip	2007-10-20 13:32:23	ebooks/23132
688295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23132/23132-8.txt	2007-10-20 13:32:24	ebooks/23132
3555301	application/pdf	http://www.gutenberg.org/files/23132/23132-pdf.pdf	2007-10-20 13:32:23	ebooks/23132
1301421	application/zip	http://www.gutenberg.org/files/23132/23132-tei.zip	2007-10-20 13:32:25	ebooks/23132
694700	text/plain; charset=utf-8	http://www.gutenberg.org/files/23132/23132-0.txt	2007-10-20 13:31:45	ebooks/23132
255783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23132/23132.zip	2007-10-20 13:32:25	ebooks/23132
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/23133.rdf	2020-06-11 23:32:48.856684	ebooks/23133
62366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23133/23133-8.txt	2007-10-21 04:34:14	ebooks/23133
69017	text/html	http://www.gutenberg.org/ebooks/23133.html.noimages	2020-06-11 23:32:46.765418	ebooks/23133
63268	text/plain	http://www.gutenberg.org/ebooks/23133.txt.utf-8	2020-06-11 23:32:46.534427	ebooks/23133
311095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23133.kindle.images	2020-06-11 23:32:47.901698	ebooks/23133
19003	image/jpeg	http://www.gutenberg.org/cache/epub/23133/pg23133.cover.medium.jpg	2020-06-11 23:32:48.633702	ebooks/23133
80963	application/epub+zip	http://www.gutenberg.org/ebooks/23133.epub.noimages	2020-06-11 23:32:47.45641	ebooks/23133
69017	text/html	http://www.gutenberg.org/ebooks/23133.html.images	2020-06-11 23:32:46.661421	ebooks/23133
311091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23133.kindle.noimages	2020-06-11 23:32:48.347703	ebooks/23133
4817	image/jpeg	http://www.gutenberg.org/cache/epub/23133/pg23133.cover.small.jpg	2020-06-11 23:32:48.491697	ebooks/23133
25969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23133/23133-8.zip	2007-10-21 04:34:18	ebooks/23133
80963	application/epub+zip	http://www.gutenberg.org/ebooks/23133.epub.images	2020-06-11 23:32:47.113423	ebooks/23133
203086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23134/23134-8.zip	2007-10-21 05:15:58	ebooks/23134
520963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23134/23134-8.txt	2007-10-21 05:15:46	ebooks/23134
575201	application/epub+zip	http://www.gutenberg.org/ebooks/23134.epub.images	2020-06-11 23:32:50.023709	ebooks/23134
1145347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23134.kindle.noimages	2020-06-11 23:32:53.706621	ebooks/23134
4815	image/jpeg	http://www.gutenberg.org/cache/epub/23134/pg23134.cover.small.jpg	2020-06-11 23:32:53.86962	ebooks/23134
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/23134.rdf	2020-06-11 23:32:54.292614	ebooks/23134
19657	image/jpeg	http://www.gutenberg.org/cache/epub/23134/pg23134.cover.medium.jpg	2020-06-11 23:32:54.030627	ebooks/23134
1575267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23134.kindle.images	2020-06-11 23:32:52.300649	ebooks/23134
484063	text/html	http://www.gutenberg.org/files/23134/23134-h.zip	2007-10-21 05:15:58	ebooks/23134
204406	application/zip	http://www.gutenberg.org/files/23134/23134-0.zip	2007-10-21 05:15:58	ebooks/23134
622405	text/html	http://www.gutenberg.org/files/23134/23134-h/23134-h.htm	2007-10-21 05:15:28	ebooks/23134
287669	application/epub+zip	http://www.gutenberg.org/ebooks/23134.epub.noimages	2020-06-11 23:32:50.868687	ebooks/23134
530240	text/plain; charset=utf-8	http://www.gutenberg.org/files/23134/23134-0.txt	2007-10-21 05:15:24	ebooks/23134
784637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23135/23135-h/23135-h.htm	2007-10-21 05:41:18	ebooks/23135
690446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23135/23135.txt	2007-10-21 05:43:48	ebooks/23135
362602	application/epub+zip	http://www.gutenberg.org/ebooks/23135.epub.noimages	2020-06-11 23:32:57.623593	ebooks/23135
33252	image/jpeg	http://www.gutenberg.org/cache/epub/23135/pg23135.cover.medium.jpg	2020-06-11 23:33:02.132523	ebooks/23135
654126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23135/23135-h.zip	2007-10-21 05:43:54	ebooks/23135
6198	image/jpeg	http://www.gutenberg.org/cache/epub/23135/pg23135.cover.small.jpg	2020-06-11 23:33:01.923519	ebooks/23135
258544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23135/23135-8.zip	2007-10-21 05:43:54	ebooks/23135
690544	text/plain	http://www.gutenberg.org/ebooks/23135.txt.utf-8	2020-06-11 23:32:54.406644	ebooks/23135
742650	application/epub+zip	http://www.gutenberg.org/ebooks/23135.epub.images	2020-06-11 23:32:55.862621	ebooks/23135
1377610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23135.kindle.noimages	2020-06-11 23:33:01.707561	ebooks/23135
258315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23135/23135.zip	2007-10-21 05:43:54	ebooks/23135
2101386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23135.kindle.images	2020-06-11 23:32:59.99257	ebooks/23135
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/23135.rdf	2020-06-11 23:33:02.495508	ebooks/23135
690315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23135/23135-8.txt	2007-10-21 05:41:18	ebooks/23135
4431	image/jpeg	http://www.gutenberg.org/cache/epub/23136/pg23136.cover.small.jpg	2020-06-11 23:33:05.798466	ebooks/23136
598575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23136.kindle.noimages	2020-06-11 23:33:05.649493	ebooks/23136
92032	text/plain; charset=utf-8	http://www.gutenberg.org/files/23136/23136-0.zip	2007-10-21 06:04:48	ebooks/23136
243384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23136/23136.txt	2007-10-21 05:57:38	ebooks/23136
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/23136.rdf	2020-06-11 23:33:06.178461	ebooks/23136
91911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23136/23136-8.zip	2007-10-21 06:04:46	ebooks/23136
91798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23136/23136.zip	2007-10-21 06:04:46	ebooks/23136
152749	application/epub+zip	http://www.gutenberg.org/ebooks/23136.epub.noimages	2020-06-11 23:33:03.854496	ebooks/23136
98462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23136/23136-h.zip	2007-10-21 06:04:48	ebooks/23136
598583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23136.kindle.images	2020-06-11 23:33:04.748491	ebooks/23136
16487	image/jpeg	http://www.gutenberg.org/cache/epub/23136/pg23136.cover.medium.jpg	2020-06-11 23:33:05.944464	ebooks/23136
278510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23136/23136-h/23136-h.htm	2007-10-21 05:54:20	ebooks/23136
152749	application/epub+zip	http://www.gutenberg.org/ebooks/23136.epub.images	2020-06-11 23:33:03.215518	ebooks/23136
243368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23136/23136-8.txt	2007-10-21 05:56:38	ebooks/23136
243629	text/plain; charset=utf-8	http://www.gutenberg.org/files/23136/23136-0.txt	2007-10-21 05:58:42	ebooks/23136
977640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23137/23137.txt	2016-05-28 10:31:22	ebooks/23137
429540	application/epub+zip	http://www.gutenberg.org/ebooks/23137.epub.noimages	2020-06-11 23:33:08.295461	ebooks/23137
973202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23137/23137-h/23137-h.htm	2016-05-26 02:00:56	ebooks/23137
429540	application/epub+zip	http://www.gutenberg.org/ebooks/23137.epub.images	2020-06-11 23:33:07.434467	ebooks/23137
979601	text/plain	http://www.gutenberg.org/ebooks/23137.txt.utf-8	2020-06-11 23:33:06.296469	ebooks/23137
344742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23137/23137-h.zip	2016-05-26 02:01:14	ebooks/23137
4071	image/jpeg	http://www.gutenberg.org/cache/epub/23137/pg23137.cover.small.jpg	2020-06-11 23:33:12.55658	ebooks/23137
1698424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23137.kindle.images	2020-06-11 23:33:10.338434	ebooks/23137
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/23137.rdf	2020-06-11 23:33:12.991614	ebooks/23137
1698412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23137.kindle.noimages	2020-06-11 23:33:12.388584	ebooks/23137
17234	image/jpeg	http://www.gutenberg.org/cache/epub/23137/pg23137.cover.medium.jpg	2020-06-11 23:33:12.719584	ebooks/23137
361079	application/zip	http://www.gutenberg.org/files/23137/23137.zip	2016-05-28 10:31:48	ebooks/23137
361130	application/zip	http://www.gutenberg.org/files/23137/23137-8.zip	2016-05-28 10:31:48	ebooks/23137
977645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23137/23137-8.txt	2016-05-28 10:31:20	ebooks/23137
1743130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23138.kindle.images	2020-06-11 23:33:16.986523	ebooks/23138
4119	image/jpeg	http://www.gutenberg.org/cache/epub/23138/pg23138.cover.small.jpg	2020-06-11 23:33:19.176506	ebooks/23138
362475	application/zip	http://www.gutenberg.org/files/23138/23138-8.zip	2007-10-21 05:01:16	ebooks/23138
436790	application/epub+zip	http://www.gutenberg.org/ebooks/23138.epub.noimages	2020-06-11 23:33:14.955553	ebooks/23138
1011798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23138/23138-h/23138-h.htm	2007-10-21 05:01:16	ebooks/23138
1003471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23138/23138.txt	2007-10-21 05:01:14	ebooks/23138
350082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23138/23138-h.zip	2007-10-21 05:01:16	ebooks/23138
362437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23138/23138.zip	2007-10-21 05:01:16	ebooks/23138
1003482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23138/23138-8.txt	2007-10-21 05:01:14	ebooks/23138
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/23138.rdf	2020-06-11 23:33:19.591489	ebooks/23138
436790	application/epub+zip	http://www.gutenberg.org/ebooks/23138.epub.images	2020-06-11 23:33:14.214588	ebooks/23138
1743118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23138.kindle.noimages	2020-06-11 23:33:19.015509	ebooks/23138
1004237	text/plain	http://www.gutenberg.org/ebooks/23138.txt.utf-8	2020-06-11 23:33:13.1086	ebooks/23138
17350	image/jpeg	http://www.gutenberg.org/cache/epub/23138/pg23138.cover.medium.jpg	2020-06-11 23:33:19.3335	ebooks/23138
773450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23139/23139.txt	2007-10-21 05:11:40	ebooks/23139
294700	application/zip	http://www.gutenberg.org/files/23139/23139-8.zip	2007-10-21 05:11:40	ebooks/23139
1422215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23139.kindle.images	2020-06-11 23:33:23.10345	ebooks/23139
816077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23139/23139-h/23139-h.htm	2007-10-21 05:11:40	ebooks/23139
289011	application/zip	http://www.gutenberg.org/files/23139/23139-h.zip	2007-10-21 05:11:40	ebooks/23139
13391	image/jpeg	http://www.gutenberg.org/cache/epub/23139/pg23139.cover.medium.jpg	2020-06-11 23:33:25.199433	ebooks/23139
355555	application/epub+zip	http://www.gutenberg.org/ebooks/23139.epub.noimages	2020-06-11 23:33:21.327478	ebooks/23139
4074	image/jpeg	http://www.gutenberg.org/cache/epub/23139/pg23139.cover.small.jpg	2020-06-11 23:33:25.04342	ebooks/23139
294680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23139/23139.zip	2007-10-21 05:11:40	ebooks/23139
773463	text/plain	http://www.gutenberg.org/ebooks/23139.txt.utf-8	2020-06-11 23:33:19.701538	ebooks/23139
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/23139.rdf	2020-06-11 23:33:25.455413	ebooks/23139
1422207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23139.kindle.noimages	2020-06-11 23:33:24.882428	ebooks/23139
773460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23139/23139-8.txt	2007-10-21 05:11:40	ebooks/23139
355555	application/epub+zip	http://www.gutenberg.org/ebooks/23139.epub.images	2020-06-11 23:33:20.680513	ebooks/23139
940099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2314.kindle.noimages	2020-06-01 23:40:27.433125	ebooks/2314
196791	application/zip	http://www.gutenberg.org/files/2314/2314-8.zip	2015-04-03 09:47:38	ebooks/2314
234135	application/epub+zip	http://www.gutenberg.org/ebooks/2314.epub.images	2020-06-01 23:40:25.48617	ebooks/2314
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/2314.rdf	2020-06-11 01:02:02.755106	ebooks/2314
542822	text/plain	http://www.gutenberg.org/ebooks/2314.txt.utf-8	2020-06-01 23:40:24.871199	ebooks/2314
555538	text/html	http://www.gutenberg.org/ebooks/2314.html.noimages	2020-06-01 23:40:25.271165	ebooks/2314
234135	application/epub+zip	http://www.gutenberg.org/ebooks/2314.epub.noimages	2020-06-01 23:40:25.615152	ebooks/2314
3952	image/jpeg	http://www.gutenberg.org/cache/epub/2314/pg2314.cover.small.jpg	2020-06-01 23:40:27.459119	ebooks/2314
940107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2314.kindle.images	2020-06-01 23:40:26.524132	ebooks/2314
534160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2314/2314-8.txt	2015-04-03 09:47:18	ebooks/2314
16297	image/jpeg	http://www.gutenberg.org/cache/epub/2314/pg2314.cover.medium.jpg	2020-06-01 23:40:27.482127	ebooks/2314
555538	text/html	http://www.gutenberg.org/ebooks/2314.html.images	2020-06-01 23:40:25.16216	ebooks/2314
808109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23140/23140.txt	2007-10-21 05:20:26	ebooks/23140
3164	image/jpeg	http://www.gutenberg.org/cache/epub/23140/pg23140.cover.small.jpg	2020-06-11 23:33:31.589642	ebooks/23140
1570993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23140.kindle.noimages	2020-06-11 23:33:31.424635	ebooks/23140
11599	image/jpeg	http://www.gutenberg.org/cache/epub/23140/pg23140.cover.medium.jpg	2020-06-11 23:33:31.749635	ebooks/23140
320236	application/zip	http://www.gutenberg.org/files/23140/23140.zip	2007-10-21 05:20:28	ebooks/23140
830310	application/zip	http://www.gutenberg.org/files/23140/23140-h.zip	2007-10-21 05:20:28	ebooks/23140
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/23140.rdf	2020-06-11 23:33:32.011627	ebooks/23140
395805	application/epub+zip	http://www.gutenberg.org/ebooks/23140.epub.noimages	2020-06-11 23:33:27.322702	ebooks/23140
3447827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23140.kindle.images	2020-06-11 23:33:29.488679	ebooks/23140
863702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23140/23140-h/23140-h.htm	2007-10-21 05:20:26	ebooks/23140
1306820	application/epub+zip	http://www.gutenberg.org/ebooks/23140.epub.images	2020-06-11 23:33:26.6654	ebooks/23140
808081	text/plain	http://www.gutenberg.org/ebooks/23140.txt.utf-8	2020-06-11 23:33:25.566456	ebooks/23140
248427	text/html	http://www.gutenberg.org/files/23141/23141-h.zip	2007-10-21 05:28:36	ebooks/23141
17130	image/jpeg	http://www.gutenberg.org/cache/epub/23141/pg23141.cover.medium.jpg	2020-06-11 23:33:35.9506	ebooks/23141
213028	application/epub+zip	http://www.gutenberg.org/ebooks/23141.epub.noimages	2020-06-11 23:33:33.469621	ebooks/23141
4610	image/jpeg	http://www.gutenberg.org/cache/epub/23141/pg23141.cover.small.jpg	2020-06-11 23:33:35.803585	ebooks/23141
399187	application/epub+zip	http://www.gutenberg.org/ebooks/23141.epub.images	2020-06-11 23:33:32.894642	ebooks/23141
1165047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23141.kindle.images	2020-06-11 23:33:34.576635	ebooks/23141
400914	text/plain	http://www.gutenberg.org/ebooks/23141.txt.utf-8	2020-06-11 23:33:32.119664	ebooks/23141
443528	text/html	http://www.gutenberg.org/files/23141/23141-h/23141-h.htm	2007-10-21 05:28:36	ebooks/23141
867804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23141.kindle.noimages	2020-06-11 23:33:35.65358	ebooks/23141
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/23141.rdf	2020-06-11 23:33:36.186636	ebooks/23141
155716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23141/23141.zip	2007-10-21 05:28:36	ebooks/23141
400942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23141/23141.txt	2007-10-21 05:28:34	ebooks/23141
571332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23142/23142-h/23142-h.htm	2007-10-21 05:35:36	ebooks/23142
486719	application/epub+zip	http://www.gutenberg.org/ebooks/23142.epub.images	2020-06-11 23:33:37.131575	ebooks/23142
1406419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23142.kindle.images	2020-06-11 23:33:39.133536	ebooks/23142
267706	application/epub+zip	http://www.gutenberg.org/ebooks/23142.epub.noimages	2020-06-11 23:33:37.865579	ebooks/23142
552992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23142/23142.txt	2007-10-21 05:35:36	ebooks/23142
552964	text/plain	http://www.gutenberg.org/ebooks/23142.txt.utf-8	2020-06-11 23:33:36.29359	ebooks/23142
1060718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23142.kindle.noimages	2020-06-11 23:33:40.379521	ebooks/23142
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/23142.rdf	2020-06-11 23:33:40.905512	ebooks/23142
4675	image/jpeg	http://www.gutenberg.org/cache/epub/23142/pg23142.cover.small.jpg	2020-06-11 23:33:40.52952	ebooks/23142
16305	image/jpeg	http://www.gutenberg.org/cache/epub/23142/pg23142.cover.medium.jpg	2020-06-11 23:33:40.674526	ebooks/23142
308632	application/zip	http://www.gutenberg.org/files/23142/23142-h.zip	2007-10-21 05:35:36	ebooks/23142
206626	application/zip	http://www.gutenberg.org/files/23142/23142.zip	2007-10-21 05:35:36	ebooks/23142
31435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23143/23143.txt	2007-10-21 06:02:16	ebooks/23143
66689	application/epub+zip	http://www.gutenberg.org/ebooks/23143.epub.noimages	2020-06-11 23:33:42.505499	ebooks/23143
31442	text/plain; charset=utf-8	http://www.gutenberg.org/files/23143/23143-0.txt	2007-10-21 06:02:10	ebooks/23143
13370	application/zip	http://www.gutenberg.org/files/23143/23143-h.zip	2007-10-21 06:02:16	ebooks/23143
34975	text/html; charset=utf-8	http://www.gutenberg.org/files/23143/23143-h/23143-h.htm	2007-10-21 06:02:16	ebooks/23143
4132	image/jpeg	http://www.gutenberg.org/cache/epub/23143/pg23143.cover.small.jpg	2020-06-11 23:33:43.256482	ebooks/23143
269297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23143.kindle.images	2020-06-11 23:33:42.918499	ebooks/23143
166381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23143.kindle.noimages	2020-06-11 23:33:43.107518	ebooks/23143
16488	application/rdf+xml	http://www.gutenberg.org/ebooks/23143.rdf	2020-06-11 23:33:43.64551	ebooks/23143
18151	image/jpeg	http://www.gutenberg.org/cache/epub/23143/pg23143.cover.medium.jpg	2020-06-11 23:33:43.404502	ebooks/23143
12265	text/plain; charset=utf-8	http://www.gutenberg.org/files/23143/23143-0.zip	2007-10-21 06:02:16	ebooks/23143
12204	application/zip	http://www.gutenberg.org/files/23143/23143.zip	2007-10-21 06:02:16	ebooks/23143
31357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23143/23143-8.txt	2007-10-21 06:02:14	ebooks/23143
82477	application/epub+zip	http://www.gutenberg.org/ebooks/23143.epub.images	2020-06-11 23:33:41.346517	ebooks/23143
12231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23143/23143-8.zip	2007-10-21 06:02:16	ebooks/23143
352977	application/zip	http://www.gutenberg.org/files/23144/23144.zip	2007-10-21 13:19:38	ebooks/23144
13541	image/jpeg	http://www.gutenberg.org/cache/epub/23144/pg23144.cover.medium.jpg	2020-06-11 23:33:50.242401	ebooks/23144
907177	text/plain	http://www.gutenberg.org/ebooks/23144.txt.utf-8	2020-06-11 23:33:43.759536	ebooks/23144
969396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23144/23144-h/23144-h.htm	2007-10-21 13:19:38	ebooks/23144
1729151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23144.kindle.noimages	2020-06-11 23:33:49.902403	ebooks/23144
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/23144.rdf	2020-06-11 23:33:50.513395	ebooks/23144
907205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23144/23144.txt	2007-10-21 13:19:38	ebooks/23144
1926605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23144.kindle.images	2020-06-11 23:33:47.730428	ebooks/23144
430631	application/epub+zip	http://www.gutenberg.org/ebooks/23144.epub.noimages	2020-06-11 23:33:45.56047	ebooks/23144
415139	application/zip	http://www.gutenberg.org/files/23144/23144-h.zip	2007-10-21 13:19:40	ebooks/23144
556197	application/epub+zip	http://www.gutenberg.org/ebooks/23144.epub.images	2020-06-11 23:33:44.865486	ebooks/23144
3502	image/jpeg	http://www.gutenberg.org/cache/epub/23144/pg23144.cover.small.jpg	2020-06-11 23:33:50.075422	ebooks/23144
19616	image/jpeg	http://www.gutenberg.org/cache/epub/23145/pg23145.cover.medium.jpg	2020-06-11 23:33:56.309525	ebooks/23145
271334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23145/23145-8.zip	2018-02-26 05:32:22	ebooks/23145
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/23145.rdf	2020-06-11 23:33:56.581535	ebooks/23145
5483	image/jpeg	http://www.gutenberg.org/cache/epub/23145/pg23145.cover.small.jpg	2020-06-11 23:33:56.143534	ebooks/23145
1429950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23145.kindle.images	2020-06-11 23:33:54.190548	ebooks/23145
300015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23145/23145-h.zip	2018-02-26 05:32:22	ebooks/23145
364685	application/epub+zip	http://www.gutenberg.org/ebooks/23145.epub.noimages	2020-06-11 23:33:52.422572	ebooks/23145
1420747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23145.kindle.noimages	2020-06-11 23:33:55.973528	ebooks/23145
851814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23145/23145-h/23145-h.htm	2018-02-26 05:32:06	ebooks/23145
678033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23145/23145-8.txt	2018-02-26 05:32:06	ebooks/23145
689768	text/plain	http://www.gutenberg.org/ebooks/23145.txt.utf-8	2020-06-11 23:33:50.627418	ebooks/23145
369724	application/epub+zip	http://www.gutenberg.org/ebooks/23145.epub.images	2020-06-11 23:33:51.691579	ebooks/23145
803334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23146.kindle.images	2020-06-11 23:33:57.993498	ebooks/23146
192203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23146/23146-h.zip	2007-10-22 04:39:30	ebooks/23146
39285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23146/23146-h/23146-h.htm	2007-10-22 04:39:28	ebooks/23146
36459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23146/23146.txt	2007-10-22 04:39:28	ebooks/23146
14171	application/zip	http://www.gutenberg.org/files/23146/23146.zip	2007-10-22 04:39:30	ebooks/23146
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/23146.rdf	2020-06-11 23:33:58.905486	ebooks/23146
233350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23146.kindle.noimages	2020-06-11 23:33:58.400491	ebooks/23146
60462	application/epub+zip	http://www.gutenberg.org/ebooks/23146.epub.noimages	2020-06-11 23:33:57.520526	ebooks/23146
16802	image/jpeg	http://www.gutenberg.org/cache/epub/23146/pg23146.cover.medium.jpg	2020-06-11 23:33:58.683491	ebooks/23146
4914	image/jpeg	http://www.gutenberg.org/cache/epub/23146/pg23146.cover.small.jpg	2020-06-11 23:33:58.543499	ebooks/23146
36431	text/plain	http://www.gutenberg.org/ebooks/23146.txt.utf-8	2020-06-11 23:33:56.678517	ebooks/23146
280401	application/epub+zip	http://www.gutenberg.org/ebooks/23146.epub.images	2020-06-11 23:33:57.123532	ebooks/23146
54533	text/plain	http://www.gutenberg.org/ebooks/23168.txt.utf-8	2020-06-11 23:35:08.715393	ebooks/23168
8517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23147/23147.zip	2007-10-22 04:43:08	ebooks/23147
23391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23147/23147.txt	2007-10-22 04:43:08	ebooks/23147
159398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23147.kindle.noimages	2020-06-11 23:33:59.707488	ebooks/23147
127288	application/epub+zip	http://www.gutenberg.org/ebooks/23147.epub.images	2020-06-11 23:33:59.119495	ebooks/23147
25189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23147/23147-h/23147-h.htm	2007-10-22 04:43:08	ebooks/23147
261760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23147.kindle.images	2020-06-11 23:33:59.514557	ebooks/23147
2672	image/jpeg	http://www.gutenberg.org/cache/epub/23147/pg23147.cover.small.jpg	2020-06-11 23:33:59.718478	ebooks/23147
124444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23147/23147-h.zip	2007-10-22 04:43:08	ebooks/23147
63890	application/epub+zip	http://www.gutenberg.org/ebooks/23147.epub.noimages	2020-06-11 23:33:59.245481	ebooks/23147
17340	image/jpeg	http://www.gutenberg.org/cache/epub/23147/pg23147.cover.medium.jpg	2020-06-11 23:33:59.728474	ebooks/23147
23363	text/plain	http://www.gutenberg.org/ebooks/23147.txt.utf-8	2020-06-11 23:33:59.001503	ebooks/23147
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/23147.rdf	2020-06-11 23:33:59.77147	ebooks/23147
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/23148.rdf	2020-06-11 23:34:02.305438	ebooks/23148
9908	image/jpeg	http://www.gutenberg.org/cache/epub/23148/pg23148.cover.medium.jpg	2020-06-11 23:34:02.08045	ebooks/23148
14125	application/zip	http://www.gutenberg.org/files/23148/23148.zip	2007-10-22 04:45:26	ebooks/23148
35846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23148/23148.txt	2007-10-22 04:45:26	ebooks/23148
35818	text/plain	http://www.gutenberg.org/ebooks/23148.txt.utf-8	2020-06-11 23:33:59.869495	ebooks/23148
351286	application/epub+zip	http://www.gutenberg.org/ebooks/23148.epub.images	2020-06-11 23:34:00.496483	ebooks/23148
336090	application/zip	http://www.gutenberg.org/files/23148/23148-h.zip	2007-10-22 04:45:26	ebooks/23148
192307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23148.kindle.noimages	2020-06-11 23:34:01.799444	ebooks/23148
2778	image/jpeg	http://www.gutenberg.org/cache/epub/23148/pg23148.cover.small.jpg	2020-06-11 23:34:01.941443	ebooks/23148
48631	application/epub+zip	http://www.gutenberg.org/ebooks/23148.epub.noimages	2020-06-11 23:34:00.81446	ebooks/23148
38658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23148/23148-h/23148-h.htm	2007-10-22 04:45:26	ebooks/23148
580138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23148.kindle.images	2020-06-11 23:34:01.389449	ebooks/23148
4497	image/jpeg	http://www.gutenberg.org/cache/epub/23149/pg23149.cover.small.jpg	2020-06-11 23:34:04.416417	ebooks/23149
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/23149.rdf	2020-06-11 23:34:04.781408	ebooks/23149
60861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23149/23149-h/23149-h.htm	2007-10-22 04:49:12	ebooks/23149
21812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23149/23149.zip	2007-10-22 04:49:12	ebooks/23149
264296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23149.kindle.images	2020-06-11 23:34:03.773422	ebooks/23149
55905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23149/23149.txt	2007-10-22 04:49:12	ebooks/23149
64124	application/epub+zip	http://www.gutenberg.org/ebooks/23149.epub.images	2020-06-11 23:34:02.876438	ebooks/23149
64123	application/epub+zip	http://www.gutenberg.org/ebooks/23149.epub.noimages	2020-06-11 23:34:03.305436	ebooks/23149
264287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23149.kindle.noimages	2020-06-11 23:34:04.235415	ebooks/23149
208891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23149/23149-h.zip	2007-10-22 04:49:12	ebooks/23149
55877	text/plain	http://www.gutenberg.org/ebooks/23149.txt.utf-8	2020-06-11 23:34:02.403435	ebooks/23149
14888	image/jpeg	http://www.gutenberg.org/cache/epub/23149/pg23149.cover.medium.jpg	2020-06-11 23:34:04.559422	ebooks/23149
3656	image/jpeg	http://www.gutenberg.org/cache/epub/2315/pg2315.cover.small.jpg	2020-06-01 23:40:28.506122	ebooks/2315
65796	application/epub+zip	http://www.gutenberg.org/ebooks/2315.epub.images	2020-06-01 23:40:27.73812	ebooks/2315
263248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2315.kindle.noimages	2020-06-01 23:40:28.479105	ebooks/2315
263260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2315.kindle.images	2020-06-01 23:40:28.156146	ebooks/2315
45765	application/zip	http://www.gutenberg.org/files/2315/2315-h.zip	2008-11-04 15:27:36	ebooks/2315
65796	application/epub+zip	http://www.gutenberg.org/ebooks/2315.epub.noimages	2020-06-01 23:40:27.826124	ebooks/2315
44500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2315/2315.zip	2008-11-04 15:27:36	ebooks/2315
13843	image/jpeg	http://www.gutenberg.org/cache/epub/2315/pg2315.cover.medium.jpg	2020-06-01 23:40:28.532104	ebooks/2315
111039	text/plain	http://www.gutenberg.org/ebooks/2315.txt.utf-8	2020-06-01 23:40:27.59212	ebooks/2315
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/2315.rdf	2020-06-11 01:02:02.779113	ebooks/2315
117727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2315/2315-h/2315-h.htm	2008-11-04 15:27:06	ebooks/2315
111067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2315/2315.txt	2008-11-04 15:26:54	ebooks/2315
17772	image/jpeg	http://www.gutenberg.org/cache/epub/23150/pg23150.cover.medium.jpg	2020-06-11 23:34:13.292597	ebooks/23150
268655	application/epub+zip	http://www.gutenberg.org/ebooks/23150.epub.noimages	2020-06-11 23:34:10.004671	ebooks/23150
182651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23150/23150.zip	2010-01-15 09:00:54	ebooks/23150
482860	text/plain	http://www.gutenberg.org/ebooks/23150.txt.utf-8	2020-06-11 23:34:08.375708	ebooks/23150
482805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23150/23150.txt	2010-01-15 08:58:54	ebooks/23150
531338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23150/23150-h/23150-h.htm	2010-01-15 09:00:22	ebooks/23150
4971	image/jpeg	http://www.gutenberg.org/cache/epub/23150/pg23150.cover.small.jpg	2020-06-11 23:34:13.104609	ebooks/23150
1455741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23150.kindle.images	2020-06-11 23:34:11.496629	ebooks/23150
1081225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23150.kindle.noimages	2020-06-11 23:34:12.934601	ebooks/23150
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/23150.rdf	2020-06-11 23:34:13.571594	ebooks/23150
182754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23150/23150-8.zip	2010-01-15 09:00:54	ebooks/23150
482814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23150/23150-8.txt	2010-01-15 08:59:42	ebooks/23150
500979	application/epub+zip	http://www.gutenberg.org/ebooks/23150.epub.images	2020-06-11 23:34:09.434648	ebooks/23150
298291	application/zip	http://www.gutenberg.org/files/23150/23150-h.zip	2010-01-15 09:00:54	ebooks/23150
104260	text/html	http://www.gutenberg.org/ebooks/23151.html.noimages	2020-06-11 23:34:13.942605	ebooks/23151
92718	application/epub+zip	http://www.gutenberg.org/ebooks/23151.epub.images	2020-06-11 23:34:14.346588	ebooks/23151
91856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23151/23151-8.txt	2007-10-22 07:19:50	ebooks/23151
5155	image/jpeg	http://www.gutenberg.org/cache/epub/23151/pg23151.cover.small.jpg	2020-06-11 23:34:15.912567	ebooks/23151
359846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23151.kindle.noimages	2020-06-11 23:34:15.763573	ebooks/23151
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/23151.rdf	2020-06-11 23:34:16.279561	ebooks/23151
359854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23151.kindle.images	2020-06-11 23:34:15.245574	ebooks/23151
92718	application/epub+zip	http://www.gutenberg.org/ebooks/23151.epub.noimages	2020-06-11 23:34:14.727593	ebooks/23151
104260	text/html	http://www.gutenberg.org/ebooks/23151.html.images	2020-06-11 23:34:13.8276	ebooks/23151
95749	text/plain	http://www.gutenberg.org/ebooks/23151.txt.utf-8	2020-06-11 23:34:13.674606	ebooks/23151
20216	image/jpeg	http://www.gutenberg.org/cache/epub/23151/pg23151.cover.medium.jpg	2020-06-11 23:34:16.056562	ebooks/23151
37019	application/zip	http://www.gutenberg.org/files/23151/23151-8.zip	2007-10-22 07:19:52	ebooks/23151
458902	text/html	http://www.gutenberg.org/ebooks/23152.html.noimages	2020-06-11 23:34:16.959547	ebooks/23152
225280	application/epub+zip	http://www.gutenberg.org/ebooks/23152.epub.images	2020-06-11 23:34:17.452544	ebooks/23152
156551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23152/23152-8.zip	2007-10-22 09:13:11	ebooks/23152
417644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23152/23152.txt	2007-10-22 09:13:11	ebooks/23152
458902	text/html	http://www.gutenberg.org/ebooks/23152.html.images	2020-06-11 23:34:16.771584	ebooks/23152
156552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23152/23152.zip	2007-10-22 09:13:12	ebooks/23152
3647	image/jpeg	http://www.gutenberg.org/cache/epub/23152/pg23152.cover.small.jpg	2020-06-11 23:34:20.391522	ebooks/23152
225280	application/epub+zip	http://www.gutenberg.org/ebooks/23152.epub.noimages	2020-06-11 23:34:17.863545	ebooks/23152
840020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23152.kindle.noimages	2020-06-11 23:34:20.227504	ebooks/23152
13372	image/jpeg	http://www.gutenberg.org/cache/epub/23152/pg23152.cover.medium.jpg	2020-06-11 23:34:20.532523	ebooks/23152
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/23152.rdf	2020-06-11 23:34:20.752502	ebooks/23152
417637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23152/23152-8.txt	2007-10-22 09:13:11	ebooks/23152
417601	text/plain	http://www.gutenberg.org/ebooks/23152.txt.utf-8	2020-06-11 23:34:16.388563	ebooks/23152
840028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23152.kindle.images	2020-06-11 23:34:19.04552	ebooks/23152
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/23153.rdf	2020-06-11 23:34:23.366467	ebooks/23153
222046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23153.kindle.noimages	2020-06-11 23:34:22.829474	ebooks/23153
60190	application/epub+zip	http://www.gutenberg.org/ebooks/23153.epub.noimages	2020-06-11 23:34:21.889486	ebooks/23153
41516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23153/23153.txt	2007-10-23 05:43:47	ebooks/23153
49800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23153/23153-h/23153-h.htm	2007-10-23 05:58:49	ebooks/23153
192723	application/epub+zip	http://www.gutenberg.org/ebooks/23153.epub.images	2020-06-11 23:34:21.409493	ebooks/23153
12233	image/jpeg	http://www.gutenberg.org/cache/epub/23153/pg23153.cover.medium.jpg	2020-06-11 23:34:23.120475	ebooks/23153
15973	application/zip	http://www.gutenberg.org/files/23153/23153.zip	2007-10-23 05:43:47	ebooks/23153
41517	text/plain	http://www.gutenberg.org/ebooks/23153.txt.utf-8	2020-06-11 23:34:20.852515	ebooks/23153
3553	image/jpeg	http://www.gutenberg.org/cache/epub/23153/pg23153.cover.small.jpg	2020-06-11 23:34:22.977479	ebooks/23153
566240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23153.kindle.images	2020-06-11 23:34:22.405485	ebooks/23153
116914	application/zip	http://www.gutenberg.org/files/23153/23153-h.zip	2007-10-23 05:58:58	ebooks/23153
256756	application/epub+zip	http://www.gutenberg.org/ebooks/23154.epub.images	2020-06-11 23:34:24.144482	ebooks/23154
1034845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23154.kindle.noimages	2020-06-11 23:34:27.700418	ebooks/23154
183670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23154/23154-8.zip	2007-10-23 04:27:46	ebooks/23154
466569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23154/23154.txt	2007-10-23 04:27:44	ebooks/23154
196964	application/zip	http://www.gutenberg.org/files/23154/23154-h.zip	2007-10-23 04:27:46	ebooks/23154
528195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23154/23154-h/23154-h.htm	2007-10-23 04:27:30	ebooks/23154
256757	application/epub+zip	http://www.gutenberg.org/ebooks/23154.epub.noimages	2020-06-11 23:34:24.78847	ebooks/23154
183766	application/zip	http://www.gutenberg.org/files/23154/23154-0.zip	2007-10-23 04:27:46	ebooks/23154
183656	application/zip	http://www.gutenberg.org/files/23154/23154.zip	2007-10-23 04:27:46	ebooks/23154
17214	application/rdf+xml	http://www.gutenberg.org/ebooks/23154.rdf	2020-06-11 23:34:28.307428	ebooks/23154
11090	image/jpeg	http://www.gutenberg.org/cache/epub/23154/pg23154.cover.medium.jpg	2020-06-11 23:34:28.028404	ebooks/23154
466575	text/plain; charset=utf-8	http://www.gutenberg.org/files/23154/23154-0.txt	2007-10-23 04:27:26	ebooks/23154
2964	image/jpeg	http://www.gutenberg.org/cache/epub/23154/pg23154.cover.small.jpg	2020-06-11 23:34:27.867406	ebooks/23154
1034856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23154.kindle.images	2020-06-11 23:34:26.246432	ebooks/23154
466304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23154/23154-8.txt	2007-10-23 04:27:44	ebooks/23154
195652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23155/23155-8.zip	2007-10-23 04:34:06	ebooks/23155
505459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23155/23155-8.txt	2007-10-23 04:34:04	ebooks/23155
32573	image/jpeg	http://www.gutenberg.org/cache/epub/23155/pg23155.cover.medium.jpg	2020-06-11 23:34:33.863537	ebooks/23155
505454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23155/23155.txt	2007-10-23 04:34:04	ebooks/23155
1163019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23155.kindle.noimages	2020-06-11 23:34:33.516556	ebooks/23155
583584	application/zip	http://www.gutenberg.org/files/23155/23155-h.zip	2007-10-23 04:34:06	ebooks/23155
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/23155.rdf	2020-06-11 23:34:34.145529	ebooks/23155
971639	application/epub+zip	http://www.gutenberg.org/ebooks/23155.epub.images	2020-06-11 23:34:29.531427	ebooks/23155
195591	application/zip	http://www.gutenberg.org/files/23155/23155.zip	2007-10-23 04:34:06	ebooks/23155
505457	text/plain	http://www.gutenberg.org/ebooks/23155.txt.utf-8	2020-06-11 23:34:28.418413	ebooks/23155
2222607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23155.kindle.images	2020-06-11 23:34:31.94056	ebooks/23155
6110	image/jpeg	http://www.gutenberg.org/cache/epub/23155/pg23155.cover.small.jpg	2020-06-11 23:34:33.691547	ebooks/23155
590365	text/html; charset=utf-8	http://www.gutenberg.org/files/23155/23155-h/23155-h.htm	2007-10-23 04:34:04	ebooks/23155
290463	application/epub+zip	http://www.gutenberg.org/ebooks/23155.epub.noimages	2020-06-11 23:34:30.275595	ebooks/23155
65753	application/epub+zip	http://www.gutenberg.org/ebooks/23156.epub.noimages	2020-06-11 23:34:35.105517	ebooks/23156
15365	image/jpeg	http://www.gutenberg.org/cache/epub/23156/pg23156.cover.medium.jpg	2020-06-11 23:34:36.224504	ebooks/23156
233801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23156.kindle.noimages	2020-06-11 23:34:35.941615	ebooks/23156
36506	text/html	http://www.gutenberg.org/ebooks/23156.html.images	2020-06-11 23:34:34.367531	ebooks/23156
28360	text/plain	http://www.gutenberg.org/ebooks/23156.txt.utf-8	2020-06-11 23:34:34.243535	ebooks/23156
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/23156.rdf	2020-06-11 23:34:36.456498	ebooks/23156
11339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23156/23156-8.zip	2007-10-23 04:38:24	ebooks/23156
65751	application/epub+zip	http://www.gutenberg.org/ebooks/23156.epub.images	2020-06-11 23:34:34.788538	ebooks/23156
233807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23156.kindle.images	2020-06-11 23:34:35.518512	ebooks/23156
28244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23156/23156-8.txt	2007-10-23 04:38:22	ebooks/23156
3896	image/jpeg	http://www.gutenberg.org/cache/epub/23156/pg23156.cover.small.jpg	2020-06-11 23:34:36.083501	ebooks/23156
36506	text/html	http://www.gutenberg.org/ebooks/23156.html.noimages	2020-06-11 23:34:34.469528	ebooks/23156
5073	image/jpeg	http://www.gutenberg.org/cache/epub/23157/pg23157.cover.small.jpg	2020-06-11 23:34:40.586447	ebooks/23157
483667	text/html	http://www.gutenberg.org/ebooks/23157.html.noimages	2020-06-11 23:34:37.132489	ebooks/23157
174882	application/zip	http://www.gutenberg.org/files/23157/23157-8.zip	2007-10-23 09:58:06	ebooks/23157
19357	image/jpeg	http://www.gutenberg.org/cache/epub/23157/pg23157.cover.medium.jpg	2020-06-11 23:34:40.728443	ebooks/23157
252196	application/epub+zip	http://www.gutenberg.org/ebooks/23157.epub.images	2020-06-11 23:34:37.6205	ebooks/23157
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/23157.rdf	2020-06-11 23:34:40.95144	ebooks/23157
446739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23157/23157-8.txt	2007-10-23 09:58:06	ebooks/23157
483667	text/html	http://www.gutenberg.org/ebooks/23157.html.images	2020-06-11 23:34:36.953534	ebooks/23157
174863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23157/23157.zip	2007-10-23 09:58:07	ebooks/23157
252195	application/epub+zip	http://www.gutenberg.org/ebooks/23157.epub.noimages	2020-06-11 23:34:38.026509	ebooks/23157
963240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23157.kindle.images	2020-06-11 23:34:39.231462	ebooks/23157
446717	text/plain	http://www.gutenberg.org/ebooks/23157.txt.utf-8	2020-06-11 23:34:36.564502	ebooks/23157
446746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23157/23157.txt	2007-10-23 09:58:06	ebooks/23157
963231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23157.kindle.noimages	2020-06-11 23:34:40.442453	ebooks/23157
400794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23158/23158-h/23158-h.htm	2007-10-24 03:23:16	ebooks/23158
221442	application/zip	http://www.gutenberg.org/files/23158/23158-h.zip	2007-10-24 03:23:18	ebooks/23158
35788	image/jpeg	http://www.gutenberg.org/cache/epub/23158/pg23158.cover.medium.jpg	2020-06-11 23:34:46.075679	ebooks/23158
771789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23158.kindle.noimages	2020-06-11 23:34:45.759676	ebooks/23158
6149	image/jpeg	http://www.gutenberg.org/cache/epub/23158/pg23158.cover.small.jpg	2020-06-11 23:34:45.918674	ebooks/23158
213529	application/epub+zip	http://www.gutenberg.org/ebooks/23158.epub.noimages	2020-06-11 23:34:43.504432	ebooks/23158
390263	text/plain	http://www.gutenberg.org/ebooks/23158.txt.utf-8	2020-06-11 23:34:41.058503	ebooks/23158
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/23158.rdf	2020-06-11 23:34:46.331667	ebooks/23158
144996	application/zip	http://www.gutenberg.org/files/23158/23158-8.zip	2007-10-24 03:23:18	ebooks/23158
298914	application/epub+zip	http://www.gutenberg.org/ebooks/23158.epub.images	2020-06-11 23:34:41.909433	ebooks/23158
380933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23158/23158-8.txt	2007-10-24 03:23:14	ebooks/23158
1035798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23158.kindle.images	2020-06-11 23:34:44.960711	ebooks/23158
61929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23159/23159-h/23159-h.htm	2007-10-24 03:28:12	ebooks/23159
263888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23159.kindle.noimages	2020-06-11 23:34:47.328657	ebooks/23159
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/23159.rdf	2020-06-11 23:34:47.400655	ebooks/23159
241731	application/epub+zip	http://www.gutenberg.org/ebooks/23159.epub.images	2020-06-11 23:34:46.605724	ebooks/23159
202967	application/zip	http://www.gutenberg.org/files/23159/23159-h.zip	2007-10-24 03:28:14	ebooks/23159
22209	application/zip	http://www.gutenberg.org/files/23159/23159.zip	2007-10-24 03:28:14	ebooks/23159
488011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23159.kindle.images	2020-06-11 23:34:47.087659	ebooks/23159
56847	text/plain	http://www.gutenberg.org/ebooks/23159.txt.utf-8	2020-06-11 23:34:46.428683	ebooks/23159
91460	application/epub+zip	http://www.gutenberg.org/ebooks/23159.epub.noimages	2020-06-11 23:34:46.743673	ebooks/23159
40556	image/jpeg	http://www.gutenberg.org/cache/epub/23159/pg23159.cover.medium.jpg	2020-06-11 23:34:47.354668	ebooks/23159
6428	image/jpeg	http://www.gutenberg.org/cache/epub/23159/pg23159.cover.small.jpg	2020-06-11 23:34:47.341667	ebooks/23159
56875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23159/23159.txt	2007-10-24 03:28:12	ebooks/23159
736126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2316.kindle.noimages	2020-06-01 23:40:30.935084	ebooks/2316
423393	text/html	http://www.gutenberg.org/ebooks/2316.html.images	2020-06-01 23:40:28.892139	ebooks/2316
188918	application/epub+zip	http://www.gutenberg.org/ebooks/2316.epub.images	2020-06-01 23:40:29.1681	ebooks/2316
398167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2316/2316.txt	2015-04-03 10:13:16	ebooks/2316
14093	image/jpeg	http://www.gutenberg.org/cache/epub/2316/pg2316.cover.medium.jpg	2020-06-01 23:40:30.984115	ebooks/2316
423393	text/html	http://www.gutenberg.org/ebooks/2316.html.noimages	2020-06-01 23:40:28.98617	ebooks/2316
3710	image/jpeg	http://www.gutenberg.org/cache/epub/2316/pg2316.cover.small.jpg	2020-06-01 23:40:30.961078	ebooks/2316
736134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2316.kindle.images	2020-06-01 23:40:30.104183	ebooks/2316
157486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2316/2316.zip	2015-04-03 10:13:40	ebooks/2316
188918	application/epub+zip	http://www.gutenberg.org/ebooks/2316.epub.noimages	2020-06-01 23:40:29.280105	ebooks/2316
398168	text/plain	http://www.gutenberg.org/ebooks/2316.txt.utf-8	2020-06-01 23:40:28.655118	ebooks/2316
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/2316.rdf	2020-06-11 01:02:02.803106	ebooks/2316
63735	application/epub+zip	http://www.gutenberg.org/ebooks/23160.epub.noimages	2020-06-11 23:34:48.395645	ebooks/23160
42655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23160/23160.txt	2007-10-24 03:31:32	ebooks/23160
261083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23160.kindle.noimages	2020-06-11 23:34:49.30164	ebooks/23160
67170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23160/23160-h.zip	2007-10-24 03:31:32	ebooks/23160
42627	text/plain	http://www.gutenberg.org/ebooks/23160.txt.utf-8	2020-06-11 23:34:47.498669	ebooks/23160
16886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23160/23160.zip	2007-10-24 03:31:32	ebooks/23160
18234	image/jpeg	http://www.gutenberg.org/cache/epub/23160/pg23160.cover.medium.jpg	2020-06-11 23:34:49.577637	ebooks/23160
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/23160.rdf	2020-06-11 23:34:49.79263	ebooks/23160
4924	image/jpeg	http://www.gutenberg.org/cache/epub/23160/pg23160.cover.small.jpg	2020-06-11 23:34:49.439632	ebooks/23160
359819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23160.kindle.images	2020-06-11 23:34:48.893636	ebooks/23160
112247	application/epub+zip	http://www.gutenberg.org/ebooks/23160.epub.images	2020-06-11 23:34:48.030655	ebooks/23160
44822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23160/23160-h/23160-h.htm	2007-10-24 03:31:32	ebooks/23160
164167	application/epub+zip	http://www.gutenberg.org/ebooks/23161.epub.images	2020-06-11 23:34:50.488633	ebooks/23161
34286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23161/23161.txt	2007-10-24 03:35:18	ebooks/23161
64988	application/epub+zip	http://www.gutenberg.org/ebooks/23161.epub.noimages	2020-06-11 23:34:50.884623	ebooks/23161
17444	image/jpeg	http://www.gutenberg.org/cache/epub/23161/pg23161.cover.medium.jpg	2020-06-11 23:34:52.1276	ebooks/23161
13118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23161/23161.zip	2007-10-24 03:35:18	ebooks/23161
434347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23161.kindle.images	2020-06-11 23:34:51.439616	ebooks/23161
113454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23161/23161-h.zip	2007-10-24 03:35:18	ebooks/23161
238600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23161.kindle.noimages	2020-06-11 23:34:51.847605	ebooks/23161
37309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23161/23161-h/23161-h.htm	2007-10-24 03:35:18	ebooks/23161
5076	image/jpeg	http://www.gutenberg.org/cache/epub/23161/pg23161.cover.small.jpg	2020-06-11 23:34:51.988599	ebooks/23161
34258	text/plain	http://www.gutenberg.org/ebooks/23161.txt.utf-8	2020-06-11 23:34:49.887642	ebooks/23161
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/23161.rdf	2020-06-11 23:34:52.347593	ebooks/23161
132305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23162/23162-h/23162-h.htm	2011-12-29 13:42:18	ebooks/23162
500969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23162/23162-h.zip	2011-12-29 13:42:30	ebooks/23162
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/23162.rdf	2020-06-11 23:34:55.973552	ebooks/23162
365406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23162.kindle.noimages	2020-06-11 23:34:55.454552	ebooks/23162
48444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23162/23162.zip	2011-12-29 13:42:30	ebooks/23162
3589	image/jpeg	http://www.gutenberg.org/cache/epub/23162/pg23162.cover.small.jpg	2020-06-11 23:34:55.601561	ebooks/23162
12636	image/jpeg	http://www.gutenberg.org/cache/epub/23162/pg23162.cover.medium.jpg	2020-06-11 23:34:55.744557	ebooks/23162
830789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23162.kindle.images	2020-06-11 23:34:54.859572	ebooks/23162
121056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23162/23162.txt	2011-12-29 13:41:52	ebooks/23162
371565	application/epub+zip	http://www.gutenberg.org/ebooks/23162.epub.images	2020-06-11 23:34:53.305583	ebooks/23162
93806	application/epub+zip	http://www.gutenberg.org/ebooks/23162.epub.noimages	2020-06-11 23:34:53.834577	ebooks/23162
121028	text/plain	http://www.gutenberg.org/ebooks/23162.txt.utf-8	2020-06-11 23:34:52.445615	ebooks/23162
112398	application/zip	http://www.gutenberg.org/files/23163/23163-h.zip	2007-10-24 03:40:56	ebooks/23163
500641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23163.kindle.images	2020-06-11 23:34:57.569523	ebooks/23163
348508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23163.kindle.noimages	2020-06-11 23:34:58.095534	ebooks/23163
99873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23163/23163.txt	2007-10-24 03:40:54	ebooks/23163
16463	image/jpeg	http://www.gutenberg.org/cache/epub/23163/pg23163.cover.medium.jpg	2020-06-11 23:34:58.383511	ebooks/23163
39245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23163/23163.zip	2007-10-24 03:40:56	ebooks/23163
99851	text/plain	http://www.gutenberg.org/ebooks/23163.txt.utf-8	2020-06-11 23:34:56.073569	ebooks/23163
39267	application/zip	http://www.gutenberg.org/files/23163/23163-8.zip	2007-10-24 03:40:56	ebooks/23163
183473	application/epub+zip	http://www.gutenberg.org/ebooks/23163.epub.images	2020-06-11 23:34:56.587556	ebooks/23163
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/23163.rdf	2020-06-11 23:34:58.61351	ebooks/23163
88612	application/epub+zip	http://www.gutenberg.org/ebooks/23163.epub.noimages	2020-06-11 23:34:57.014555	ebooks/23163
99882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23163/23163-8.txt	2007-10-24 03:40:54	ebooks/23163
107193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23163/23163-h/23163-h.htm	2007-10-24 03:40:54	ebooks/23163
4609	image/jpeg	http://www.gutenberg.org/cache/epub/23163/pg23163.cover.small.jpg	2020-06-11 23:34:58.239527	ebooks/23163
3603	image/jpeg	http://www.gutenberg.org/cache/epub/23164/pg23164.cover.small.jpg	2020-06-11 23:35:01.244511	ebooks/23164
49329	application/zip	http://www.gutenberg.org/files/23164/23164.zip	2007-10-24 03:43:50	ebooks/23164
148373	text/html; charset=us-ascii	http://www.gutenberg.org/files/23164/23164-h/23164-h.htm	2007-10-24 03:43:48	ebooks/23164
49350	application/zip	http://www.gutenberg.org/files/23164/23164-8.zip	2007-10-24 03:43:50	ebooks/23164
123017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23164/23164.txt	2007-10-24 03:43:48	ebooks/23164
552489	text/html; charset=us-ascii	http://www.gutenberg.org/files/23164/23164-h.zip	2007-10-24 03:43:50	ebooks/23164
494560	application/epub+zip	http://www.gutenberg.org/ebooks/23164.epub.images	2020-06-11 23:34:59.317505	ebooks/23164
1127285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23164.kindle.images	2020-06-11 23:35:00.506485	ebooks/23164
15104	image/jpeg	http://www.gutenberg.org/cache/epub/23164/pg23164.cover.medium.jpg	2020-06-11 23:35:01.388504	ebooks/23164
391315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23164.kindle.noimages	2020-06-11 23:35:01.100485	ebooks/23164
122999	text/plain	http://www.gutenberg.org/ebooks/23164.txt.utf-8	2020-06-11 23:34:58.713509	ebooks/23164
123028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23164/23164-8.txt	2007-10-24 03:43:48	ebooks/23164
103439	application/epub+zip	http://www.gutenberg.org/ebooks/23164.epub.noimages	2020-06-11 23:34:59.787511	ebooks/23164
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/23164.rdf	2020-06-11 23:35:01.619496	ebooks/23164
63930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23165/23165.txt	2007-10-24 04:48:58	ebooks/23165
93686	application/epub+zip	http://www.gutenberg.org/ebooks/23165.epub.images	2020-06-11 23:35:02.10448	ebooks/23165
326411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23165.kindle.noimages	2020-06-11 23:35:03.473464	ebooks/23165
25117	application/zip	http://www.gutenberg.org/files/23165/23165.zip	2007-10-24 04:48:58	ebooks/23165
326414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23165.kindle.images	2020-06-11 23:35:03.016457	ebooks/23165
64474	text/plain; charset=utf-8	http://www.gutenberg.org/files/23165/23165-0.txt	2018-03-16 08:11:38	ebooks/23165
93687	application/epub+zip	http://www.gutenberg.org/ebooks/23165.epub.noimages	2020-06-11 23:35:02.558477	ebooks/23165
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/23165.rdf	2020-06-11 23:35:03.975446	ebooks/23165
25227	text/plain; charset=utf-8	http://www.gutenberg.org/files/23165/23165-0.zip	2018-03-16 08:15:14	ebooks/23165
75222	text/html; charset=utf-8	http://www.gutenberg.org/files/23165/23165-h/23165-h.htm	2018-03-16 08:14:48	ebooks/23165
4588	image/jpeg	http://www.gutenberg.org/cache/epub/23165/pg23165.cover.small.jpg	2020-06-11 23:35:03.615477	ebooks/23165
20609	image/jpeg	http://www.gutenberg.org/cache/epub/23165/pg23165.cover.medium.jpg	2020-06-11 23:35:03.756458	ebooks/23165
26589	text/html; charset=utf-8	http://www.gutenberg.org/files/23165/23165-h.zip	2018-03-16 08:15:14	ebooks/23165
88549	application/epub+zip	http://www.gutenberg.org/ebooks/23166.epub.noimages	2020-06-11 23:35:04.977439	ebooks/23166
64364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23166/23166-h/23166-h.htm	2013-02-08 05:45:54	ebooks/23166
23922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23166/23166.zip	2007-10-24 04:51:42	ebooks/23166
18180	image/jpeg	http://www.gutenberg.org/cache/epub/23166/pg23166.cover.medium.jpg	2020-06-11 23:35:06.180424	ebooks/23166
303837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23166.kindle.noimages	2020-06-11 23:35:05.892432	ebooks/23166
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/23166.rdf	2020-06-11 23:35:06.406412	ebooks/23166
58851	text/plain	http://www.gutenberg.org/ebooks/23166.txt.utf-8	2020-06-11 23:35:04.07545	ebooks/23166
4433	image/jpeg	http://www.gutenberg.org/cache/epub/23166/pg23166.cover.small.jpg	2020-06-11 23:35:06.036442	ebooks/23166
23942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23166/23166-8.zip	2007-10-24 04:51:42	ebooks/23166
88549	application/epub+zip	http://www.gutenberg.org/ebooks/23166.epub.images	2020-06-11 23:35:04.543442	ebooks/23166
58882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23166/23166-8.txt	2007-10-24 04:51:40	ebooks/23166
303845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23166.kindle.images	2020-06-11 23:35:05.434427	ebooks/23166
24930	application/zip	http://www.gutenberg.org/files/23166/23166-h.zip	2013-02-08 05:45:54	ebooks/23166
58874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23166/23166.txt	2007-10-24 04:51:42	ebooks/23166
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/23167.rdf	2020-06-11 23:35:08.617396	ebooks/23167
63555	application/epub+zip	http://www.gutenberg.org/ebooks/23167.epub.noimages	2020-06-11 23:35:07.33241	ebooks/23167
35383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23167/23167.txt	2007-10-24 04:54:30	ebooks/23167
14697	image/jpeg	http://www.gutenberg.org/cache/epub/23167/pg23167.cover.medium.jpg	2020-06-11 23:35:08.394396	ebooks/23167
63555	application/epub+zip	http://www.gutenberg.org/ebooks/23167.epub.images	2020-06-11 23:35:06.929417	ebooks/23167
14867	application/zip	http://www.gutenberg.org/files/23167/23167-h.zip	2013-02-05 05:40:26	ebooks/23167
38709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23167/23167-h/23167-h.htm	2013-02-05 05:40:26	ebooks/23167
35391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23167/23167-8.txt	2007-10-24 04:54:30	ebooks/23167
226371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23167.kindle.images	2020-06-11 23:35:07.722398	ebooks/23167
226363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23167.kindle.noimages	2020-06-11 23:35:08.11241	ebooks/23167
35359	text/plain	http://www.gutenberg.org/ebooks/23167.txt.utf-8	2020-06-11 23:35:06.504419	ebooks/23167
14017	application/zip	http://www.gutenberg.org/files/23167/23167.zip	2007-10-24 04:54:30	ebooks/23167
3861	image/jpeg	http://www.gutenberg.org/cache/epub/23167/pg23167.cover.small.jpg	2020-06-11 23:35:08.254394	ebooks/23167
14036	application/zip	http://www.gutenberg.org/files/23167/23167-8.zip	2007-10-24 04:54:30	ebooks/23167
79660	application/epub+zip	http://www.gutenberg.org/ebooks/23168.epub.noimages	2020-06-11 23:35:09.668579	ebooks/23168
54564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23168/23168-8.txt	2015-01-10 08:30:04	ebooks/23168
294649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23168.kindle.images	2020-06-11 23:35:10.143563	ebooks/23168
22909	application/zip	http://www.gutenberg.org/files/23168/23168-h.zip	2015-01-10 08:34:00	ebooks/23168
5030	image/jpeg	http://www.gutenberg.org/cache/epub/23168/pg23168.cover.small.jpg	2020-06-11 23:35:10.765554	ebooks/23168
21905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23168/23168-8.zip	2015-01-10 08:34:00	ebooks/23168
54555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23168/23168.txt	2015-01-10 08:30:50	ebooks/23168
345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23168/pnote-23168.txt	2007-10-24 04:59:34	ebooks/23168
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/23168.rdf	2020-06-11 23:35:11.129555	ebooks/23168
58982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23168/23168-h/23168-h.htm	2015-01-10 08:32:48	ebooks/23168
21883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23168/23168.zip	2015-01-10 08:34:00	ebooks/23168
294640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23168.kindle.noimages	2020-06-11 23:35:10.624557	ebooks/23168
22245	image/jpeg	http://www.gutenberg.org/cache/epub/23168/pg23168.cover.medium.jpg	2020-06-11 23:35:10.905555	ebooks/23168
79661	application/epub+zip	http://www.gutenberg.org/ebooks/23168.epub.images	2020-06-11 23:35:09.185587	ebooks/23168
130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23168/horse.zip.info.txt	2007-10-23 13:08:56	ebooks/23168
80096	application/epub+zip	http://www.gutenberg.org/ebooks/23169.epub.images	2020-06-11 23:35:11.686563	ebooks/23169
311104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23169.kindle.images	2020-06-11 23:35:12.560538	ebooks/23169
17594	image/jpeg	http://www.gutenberg.org/cache/epub/23169/pg23169.cover.medium.jpg	2020-06-11 23:35:13.311552	ebooks/23169
73737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23169/23169-8.txt	2012-09-06 09:55:48	ebooks/23169
29407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23169/23169.zip	2012-09-06 09:59:12	ebooks/23169
73728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23169/23169.txt	2012-09-06 09:56:38	ebooks/23169
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/23169.rdf	2020-06-11 23:35:13.542526	ebooks/23169
30961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23169/23169-h.zip	2013-02-06 09:02:48	ebooks/23169
73706	text/plain	http://www.gutenberg.org/ebooks/23169.txt.utf-8	2020-06-11 23:35:11.231558	ebooks/23169
4722	image/jpeg	http://www.gutenberg.org/cache/epub/23169/pg23169.cover.small.jpg	2020-06-11 23:35:13.167533	ebooks/23169
29427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23169/23169-8.zip	2012-09-06 09:59:12	ebooks/23169
311096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23169.kindle.noimages	2020-06-11 23:35:13.023602	ebooks/23169
80096	application/epub+zip	http://www.gutenberg.org/ebooks/23169.epub.noimages	2020-06-11 23:35:12.099547	ebooks/23169
83388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23169/23169-h/23169-h.htm	2013-02-06 09:02:48	ebooks/23169
387819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2317.kindle.noimages	2020-06-01 23:40:32.245059	ebooks/2317
387830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2317.kindle.images	2020-06-01 23:40:31.827062	ebooks/2317
3267	image/jpeg	http://www.gutenberg.org/cache/epub/2317/pg2317.cover.small.jpg	2020-06-01 23:40:32.269059	ebooks/2317
98962	application/epub+zip	http://www.gutenberg.org/ebooks/2317.epub.images	2020-06-01 23:40:31.352081	ebooks/2317
12463	image/jpeg	http://www.gutenberg.org/cache/epub/2317/pg2317.cover.medium.jpg	2020-06-01 23:40:32.292063	ebooks/2317
98963	application/epub+zip	http://www.gutenberg.org/ebooks/2317.epub.noimages	2020-06-01 23:40:31.412077	ebooks/2317
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/2317.rdf	2020-06-11 01:02:02.82811	ebooks/2317
200590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2317/2317.txt	2013-01-25 08:29:26	ebooks/2317
208616	text/html	http://www.gutenberg.org/ebooks/2317.html.images	2020-06-01 23:40:31.205107	ebooks/2317
74811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2317/2317.zip	2013-01-25 08:29:40	ebooks/2317
200562	text/plain	http://www.gutenberg.org/ebooks/2317.txt.utf-8	2020-06-01 23:40:31.093096	ebooks/2317
208616	text/html	http://www.gutenberg.org/ebooks/2317.html.noimages	2020-06-01 23:40:31.257088	ebooks/2317
17008	image/jpeg	http://www.gutenberg.org/cache/epub/23170/pg23170.cover.medium.jpg	2020-06-11 23:35:15.652501	ebooks/23170
35461	application/zip	http://www.gutenberg.org/files/23170/23170-8.zip	2007-10-24 05:09:20	ebooks/23170
340541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23170.kindle.images	2020-06-11 23:35:14.877507	ebooks/23170
340531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23170.kindle.noimages	2020-06-11 23:35:15.371499	ebooks/23170
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/23170.rdf	2020-06-11 23:35:15.87549	ebooks/23170
92893	application/epub+zip	http://www.gutenberg.org/ebooks/23170.epub.images	2020-06-11 23:35:13.984521	ebooks/23170
35444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23170/23170.zip	2007-10-24 05:09:20	ebooks/23170
4441	image/jpeg	http://www.gutenberg.org/cache/epub/23170/pg23170.cover.small.jpg	2020-06-11 23:35:15.512523	ebooks/23170
86944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23170/23170-8.txt	2007-10-24 05:09:18	ebooks/23170
92891	application/epub+zip	http://www.gutenberg.org/ebooks/23170.epub.noimages	2020-06-11 23:35:14.387523	ebooks/23170
87784	text/plain; charset=utf-8	http://www.gutenberg.org/files/23170/23170-0.txt	2018-03-16 01:26:26	ebooks/23170
35602	application/zip	http://www.gutenberg.org/files/23170/23170-0.zip	2018-03-16 01:27:04	ebooks/23170
37465	text/html; charset=utf-8	http://www.gutenberg.org/files/23170/23170-h.zip	2018-03-16 01:27:04	ebooks/23170
86935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23170/23170.txt	2007-10-24 05:09:18	ebooks/23170
101662	text/html; charset=utf-8	http://www.gutenberg.org/files/23170/23170-h/23170-h.htm	2018-03-16 01:26:38	ebooks/23170
71315	text/html; charset=utf-8	http://www.gutenberg.org/files/23171/23171-h/23171-h.htm	2016-11-10 06:57:16	ebooks/23171
23942	application/zip	http://www.gutenberg.org/files/23171/23171.zip	2007-10-24 05:51:08	ebooks/23171
3538	image/jpeg	http://www.gutenberg.org/cache/epub/23171/pg23171.cover.small.jpg	2020-06-11 23:35:17.766465	ebooks/23171
74450	application/epub+zip	http://www.gutenberg.org/ebooks/23171.epub.noimages	2020-06-11 23:35:16.703493	ebooks/23171
59498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23171/23171-8.txt	2007-10-24 05:51:08	ebooks/23171
264155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23171.kindle.images	2020-06-11 23:35:17.16248	ebooks/23171
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/23171.rdf	2020-06-11 23:35:18.136481	ebooks/23171
23959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23171/23171-8.zip	2007-10-24 05:51:08	ebooks/23171
24107	text/plain; charset=utf-8	http://www.gutenberg.org/files/23171/23171-0.zip	2016-11-10 06:57:42	ebooks/23171
264146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23171.kindle.noimages	2020-06-11 23:35:17.623488	ebooks/23171
59489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23171/23171.txt	2007-10-24 05:51:08	ebooks/23171
74451	application/epub+zip	http://www.gutenberg.org/ebooks/23171.epub.images	2020-06-11 23:35:16.307526	ebooks/23171
25549	text/html; charset=utf-8	http://www.gutenberg.org/files/23171/23171-h.zip	2016-11-10 06:57:42	ebooks/23171
13283	image/jpeg	http://www.gutenberg.org/cache/epub/23171/pg23171.cover.medium.jpg	2020-06-11 23:35:17.908465	ebooks/23171
60259	text/plain; charset=utf-8	http://www.gutenberg.org/files/23171/23171-0.txt	2016-11-10 06:55:48	ebooks/23171
18119	image/jpeg	http://www.gutenberg.org/cache/epub/23172/pg23172.cover.medium.jpg	2020-06-11 23:35:20.203433	ebooks/23172
4517	image/jpeg	http://www.gutenberg.org/cache/epub/23172/pg23172.cover.small.jpg	2020-06-11 23:35:20.060436	ebooks/23172
38223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23172/23172.txt	2007-10-24 05:53:48	ebooks/23172
15093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23172/23172.zip	2007-10-24 05:53:48	ebooks/23172
16225	application/zip	http://www.gutenberg.org/files/23172/23172-h.zip	2013-01-24 09:37:44	ebooks/23172
265123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23172.kindle.images	2020-06-11 23:35:19.497488	ebooks/23172
43881	text/html; charset=us-ascii	http://www.gutenberg.org/files/23172/23172-h/23172-h.htm	2013-01-24 09:36:52	ebooks/23172
265118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23172.kindle.noimages	2020-06-11 23:35:19.917444	ebooks/23172
71715	application/epub+zip	http://www.gutenberg.org/ebooks/23172.epub.images	2020-06-11 23:35:18.676472	ebooks/23172
71714	application/epub+zip	http://www.gutenberg.org/ebooks/23172.epub.noimages	2020-06-11 23:35:19.087466	ebooks/23172
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/23172.rdf	2020-06-11 23:35:20.42843	ebooks/23172
38195	text/plain	http://www.gutenberg.org/ebooks/23172.txt.utf-8	2020-06-11 23:35:18.236459	ebooks/23172
19101	image/jpeg	http://www.gutenberg.org/cache/epub/23173/pg23173.cover.medium.jpg	2020-06-11 23:35:22.487411	ebooks/23173
273523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23173.kindle.noimages	2020-06-11 23:35:22.197415	ebooks/23173
75799	application/epub+zip	http://www.gutenberg.org/ebooks/23173.epub.noimages	2020-06-11 23:35:21.386427	ebooks/23173
4633	image/jpeg	http://www.gutenberg.org/cache/epub/23173/pg23173.cover.small.jpg	2020-06-11 23:35:22.343407	ebooks/23173
15073	application/zip	http://www.gutenberg.org/files/23173/23173.zip	2007-10-24 05:56:26	ebooks/23173
15944	application/zip	http://www.gutenberg.org/files/23173/23173-h.zip	2013-02-06 06:57:06	ebooks/23173
40192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23173/23173.txt	2007-10-24 05:56:24	ebooks/23173
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/23173.rdf	2020-06-11 23:35:22.711404	ebooks/23173
75797	application/epub+zip	http://www.gutenberg.org/ebooks/23173.epub.images	2020-06-11 23:35:20.971429	ebooks/23173
273529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23173.kindle.images	2020-06-11 23:35:21.791415	ebooks/23173
43973	text/html; charset=us-ascii	http://www.gutenberg.org/files/23173/23173-h/23173-h.htm	2013-02-06 06:57:06	ebooks/23173
40164	text/plain	http://www.gutenberg.org/ebooks/23173.txt.utf-8	2020-06-11 23:35:20.528437	ebooks/23173
83182	application/epub+zip	http://www.gutenberg.org/ebooks/23174.epub.images	2020-06-11 23:35:23.160393	ebooks/23174
4739	image/jpeg	http://www.gutenberg.org/cache/epub/23174/pg23174.cover.small.jpg	2020-06-11 23:35:24.669676	ebooks/23174
76555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23174/23174.txt	2007-10-24 05:58:58	ebooks/23174
77432	text/plain; charset=utf-8	http://www.gutenberg.org/files/23174/23174-0.txt	2016-10-18 10:26:38	ebooks/23174
17479	image/jpeg	http://www.gutenberg.org/cache/epub/23174/pg23174.cover.medium.jpg	2020-06-11 23:35:24.810672	ebooks/23174
76563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23174/23174-8.txt	2007-10-24 05:58:58	ebooks/23174
30225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23174/23174.zip	2007-10-24 05:58:58	ebooks/23174
30380	text/plain; charset=utf-8	http://www.gutenberg.org/files/23174/23174-0.zip	2016-10-18 10:28:24	ebooks/23174
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/23174.rdf	2020-06-11 23:35:25.035674	ebooks/23174
91345	text/html; charset=utf-8	http://www.gutenberg.org/files/23174/23174-h/23174-h.htm	2016-10-18 10:27:56	ebooks/23174
322646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23174.kindle.images	2020-06-11 23:35:24.048728	ebooks/23174
83182	application/epub+zip	http://www.gutenberg.org/ebooks/23174.epub.noimages	2020-06-11 23:35:23.570403	ebooks/23174
30244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23174/23174-8.zip	2007-10-24 05:58:58	ebooks/23174
32072	text/html; charset=utf-8	http://www.gutenberg.org/files/23174/23174-h.zip	2016-10-18 10:28:24	ebooks/23174
322642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23174.kindle.noimages	2020-06-11 23:35:24.527676	ebooks/23174
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/23175.rdf	2020-06-11 23:35:27.476642	ebooks/23175
98502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23175/23175.txt	2017-12-05 07:14:30	ebooks/23175
91164	application/epub+zip	http://www.gutenberg.org/ebooks/23175.epub.noimages	2020-06-11 23:35:25.992662	ebooks/23175
18676	image/jpeg	http://www.gutenberg.org/cache/epub/23175/pg23175.cover.medium.jpg	2020-06-11 23:35:27.259654	ebooks/23175
353960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23175.kindle.noimages	2020-06-11 23:35:26.982658	ebooks/23175
38909	text/html; charset=utf-8	http://www.gutenberg.org/files/23175/23175-h.zip	2018-03-17 10:16:02	ebooks/23175
37027	application/zip	http://www.gutenberg.org/files/23175/23175-0.zip	2018-03-17 10:16:02	ebooks/23175
91165	application/epub+zip	http://www.gutenberg.org/ebooks/23175.epub.images	2020-06-11 23:35:25.509665	ebooks/23175
36902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23175/23175.zip	2017-12-05 07:14:46	ebooks/23175
353969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23175.kindle.images	2020-06-11 23:35:26.488649	ebooks/23175
99345	text/plain; charset=utf-8	http://www.gutenberg.org/files/23175/23175-0.txt	2018-03-12 01:48:38	ebooks/23175
113178	text/html; charset=utf-8	http://www.gutenberg.org/files/23175/23175-h/23175-h.htm	2018-03-17 10:15:44	ebooks/23175
4834	image/jpeg	http://www.gutenberg.org/cache/epub/23175/pg23175.cover.small.jpg	2020-06-11 23:35:27.12171	ebooks/23175
238602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23176.kindle.images	2020-06-11 23:35:28.819621	ebooks/23176
66558	application/epub+zip	http://www.gutenberg.org/ebooks/23176.epub.images	2020-06-11 23:35:28.013698	ebooks/23176
13999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23176/23176.zip	2007-10-24 06:04:04	ebooks/23176
14824	application/zip	http://www.gutenberg.org/files/23176/23176-h.zip	2013-01-22 10:51:32	ebooks/23176
4403	image/jpeg	http://www.gutenberg.org/cache/epub/23176/pg23176.cover.small.jpg	2020-06-11 23:35:29.358621	ebooks/23176
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/23176.rdf	2020-06-11 23:35:29.715623	ebooks/23176
35193	text/plain	http://www.gutenberg.org/ebooks/23176.txt.utf-8	2020-06-11 23:35:27.571642	ebooks/23176
38479	text/html; charset=us-ascii	http://www.gutenberg.org/files/23176/23176-h/23176-h.htm	2013-01-22 10:50:42	ebooks/23176
66557	application/epub+zip	http://www.gutenberg.org/ebooks/23176.epub.noimages	2020-06-11 23:35:28.428632	ebooks/23176
238593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23176.kindle.noimages	2020-06-11 23:35:29.218619	ebooks/23176
35221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23176/23176.txt	2007-10-24 06:04:04	ebooks/23176
17224	image/jpeg	http://www.gutenberg.org/cache/epub/23176/pg23176.cover.medium.jpg	2020-06-11 23:35:29.497664	ebooks/23176
18497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23177/23177.zip	2007-10-24 06:06:24	ebooks/23177
17295	image/jpeg	http://www.gutenberg.org/cache/epub/23177/pg23177.cover.medium.jpg	2020-06-11 23:35:31.800598	ebooks/23177
257188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23177.kindle.noimages	2020-06-11 23:35:31.505587	ebooks/23177
71506	application/epub+zip	http://www.gutenberg.org/ebooks/23177.epub.images	2020-06-11 23:35:30.250605	ebooks/23177
257198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23177.kindle.images	2020-06-11 23:35:31.082595	ebooks/23177
48242	text/plain	http://www.gutenberg.org/ebooks/23177.txt.utf-8	2020-06-11 23:35:29.814619	ebooks/23177
71504	application/epub+zip	http://www.gutenberg.org/ebooks/23177.epub.noimages	2020-06-11 23:35:30.659604	ebooks/23177
48270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23177/23177.txt	2007-10-24 06:06:24	ebooks/23177
5170	image/jpeg	http://www.gutenberg.org/cache/epub/23177/pg23177.cover.small.jpg	2020-06-11 23:35:31.653597	ebooks/23177
19598	text/html; charset=us-ascii	http://www.gutenberg.org/files/23177/23177-h.zip	2013-02-07 09:42:20	ebooks/23177
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/23177.rdf	2020-06-11 23:35:32.030581	ebooks/23177
53584	text/html; charset=us-ascii	http://www.gutenberg.org/files/23177/23177-h/23177-h.htm	2013-02-07 09:42:20	ebooks/23177
13931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23178/23178.zip	2007-10-24 06:09:30	ebooks/23178
14764	application/zip	http://www.gutenberg.org/files/23178/23178-h.zip	2013-02-09 08:25:00	ebooks/23178
4923	image/jpeg	http://www.gutenberg.org/cache/epub/23178/pg23178.cover.small.jpg	2020-06-11 23:35:33.934561	ebooks/23178
36735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23178/23178.txt	2007-10-24 06:09:30	ebooks/23178
64961	application/epub+zip	http://www.gutenberg.org/ebooks/23178.epub.noimages	2020-06-11 23:35:32.990577	ebooks/23178
36707	text/plain	http://www.gutenberg.org/ebooks/23178.txt.utf-8	2020-06-11 23:35:32.127591	ebooks/23178
41394	text/html; charset=us-ascii	http://www.gutenberg.org/files/23178/23178-h/23178-h.htm	2013-02-09 08:25:00	ebooks/23178
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/23178.rdf	2020-06-11 23:35:34.29955	ebooks/23178
19063	image/jpeg	http://www.gutenberg.org/cache/epub/23178/pg23178.cover.medium.jpg	2020-06-11 23:35:34.076558	ebooks/23178
256373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23178.kindle.noimages	2020-06-11 23:35:33.791561	ebooks/23178
256381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23178.kindle.images	2020-06-11 23:35:33.394565	ebooks/23178
64961	application/epub+zip	http://www.gutenberg.org/ebooks/23178.epub.images	2020-06-11 23:35:32.574582	ebooks/23178
45268	text/html; charset=us-ascii	http://www.gutenberg.org/files/23179/23179-h/23179-h.htm	2013-01-30 11:09:36	ebooks/23179
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/23179.rdf	2020-06-11 23:35:36.574522	ebooks/23179
15577	application/zip	http://www.gutenberg.org/files/23179/23179.zip	2007-10-24 06:12:06	ebooks/23179
259845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23179.kindle.images	2020-06-11 23:35:35.654537	ebooks/23179
259835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23179.kindle.noimages	2020-06-11 23:35:36.067526	ebooks/23179
18492	image/jpeg	http://www.gutenberg.org/cache/epub/23179/pg23179.cover.medium.jpg	2020-06-11 23:35:36.352536	ebooks/23179
71237	application/epub+zip	http://www.gutenberg.org/ebooks/23179.epub.images	2020-06-11 23:35:34.832548	ebooks/23179
4905	image/jpeg	http://www.gutenberg.org/cache/epub/23179/pg23179.cover.small.jpg	2020-06-11 23:35:36.210534	ebooks/23179
16346	application/zip	http://www.gutenberg.org/files/23179/23179-h.zip	2013-01-30 11:09:36	ebooks/23179
40939	text/plain	http://www.gutenberg.org/ebooks/23179.txt.utf-8	2020-06-11 23:35:34.396549	ebooks/23179
40967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23179/23179.txt	2007-10-24 06:12:06	ebooks/23179
71235	application/epub+zip	http://www.gutenberg.org/ebooks/23179.epub.noimages	2020-06-11 23:35:35.240546	ebooks/23179
370627	text/html	http://www.gutenberg.org/ebooks/2318.html.noimages	2020-06-01 23:40:32.676078	ebooks/2318
653491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2318.kindle.images	2020-06-01 23:40:33.60504	ebooks/2318
4120	image/jpeg	http://www.gutenberg.org/cache/epub/2318/pg2318.cover.small.jpg	2020-06-01 23:40:34.332044	ebooks/2318
370627	text/html	http://www.gutenberg.org/ebooks/2318.html.images	2020-06-01 23:40:32.596076	ebooks/2318
165803	application/epub+zip	http://www.gutenberg.org/ebooks/2318.epub.noimages	2020-06-01 23:40:32.910068	ebooks/2318
354936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2318/2318.txt	2004-08-23 09:05:20	ebooks/2318
136488	application/zip	http://www.gutenberg.org/files/2318/2318.zip	2004-08-23 09:12:26	ebooks/2318
14579	image/jpeg	http://www.gutenberg.org/cache/epub/2318/pg2318.cover.medium.jpg	2020-06-01 23:40:34.355031	ebooks/2318
165803	application/epub+zip	http://www.gutenberg.org/ebooks/2318.epub.images	2020-06-01 23:40:32.823055	ebooks/2318
653475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2318.kindle.noimages	2020-06-01 23:40:34.307037	ebooks/2318
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/2318.rdf	2020-06-11 01:02:02.853113	ebooks/2318
354908	text/plain	http://www.gutenberg.org/ebooks/2318.txt.utf-8	2020-06-01 23:40:32.404061	ebooks/2318
17841	image/jpeg	http://www.gutenberg.org/cache/epub/23180/pg23180.cover.medium.jpg	2020-06-11 23:35:38.653501	ebooks/23180
30388	application/zip	http://www.gutenberg.org/files/23180/23180-h.zip	2018-03-15 09:04:56	ebooks/23180
71633	text/plain; charset=utf-8	http://www.gutenberg.org/files/23180/23180-0.txt	2018-03-15 09:04:26	ebooks/23180
28561	text/plain; charset=utf-8	http://www.gutenberg.org/files/23180/23180-0.zip	2018-03-15 09:04:56	ebooks/23180
320359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23180.kindle.images	2020-06-11 23:35:37.896507	ebooks/23180
70685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23180/23180.txt	2007-10-24 06:14:32	ebooks/23180
84261	text/html; charset=utf-8	http://www.gutenberg.org/files/23180/23180-h/23180-h.htm	2018-03-15 09:04:10	ebooks/23180
4412	image/jpeg	http://www.gutenberg.org/cache/epub/23180/pg23180.cover.small.jpg	2020-06-11 23:35:38.508506	ebooks/23180
28387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23180/23180.zip	2007-10-24 06:14:32	ebooks/23180
86103	application/epub+zip	http://www.gutenberg.org/ebooks/23180.epub.noimages	2020-06-11 23:35:37.42952	ebooks/23180
86103	application/epub+zip	http://www.gutenberg.org/ebooks/23180.epub.images	2020-06-11 23:35:37.022523	ebooks/23180
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/23180.rdf	2020-06-11 23:35:38.879493	ebooks/23180
320351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23180.kindle.noimages	2020-06-11 23:35:38.364498	ebooks/23180
15992	text/plain; charset=utf-8	http://www.gutenberg.org/files/23181/23181-0.zip	2016-10-27 08:13:06	ebooks/23181
69981	application/epub+zip	http://www.gutenberg.org/ebooks/23181.epub.images	2020-06-11 23:35:39.324587	ebooks/23181
69981	application/epub+zip	http://www.gutenberg.org/ebooks/23181.epub.noimages	2020-06-11 23:35:39.741489	ebooks/23181
256685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23181.kindle.images	2020-06-11 23:35:40.158481	ebooks/23181
42334	text/plain; charset=utf-8	http://www.gutenberg.org/files/23181/23181-0.txt	2016-10-27 08:11:28	ebooks/23181
17350	text/html; charset=utf-8	http://www.gutenberg.org/files/23181/23181-h.zip	2016-10-27 08:13:06	ebooks/23181
18662	image/jpeg	http://www.gutenberg.org/cache/epub/23181/pg23181.cover.medium.jpg	2020-06-11 23:35:40.866468	ebooks/23181
256677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23181.kindle.noimages	2020-06-11 23:35:40.58547	ebooks/23181
14119	application/rdf+xml	http://www.gutenberg.org/ebooks/23181.rdf	2020-06-11 23:35:41.087462	ebooks/23181
4999	image/jpeg	http://www.gutenberg.org/cache/epub/23181/pg23181.cover.small.jpg	2020-06-11 23:35:40.726468	ebooks/23181
15876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23181/23181.zip	2007-10-26 05:55:04	ebooks/23181
41800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23181/23181.txt	2007-10-26 05:50:06	ebooks/23181
50504	text/html; charset=utf-8	http://www.gutenberg.org/files/23181/23181-h/23181-h.htm	2016-10-27 08:12:38	ebooks/23181
82273	application/epub+zip	http://www.gutenberg.org/ebooks/23182.epub.noimages	2020-06-11 23:35:41.900462	ebooks/23182
82273	application/epub+zip	http://www.gutenberg.org/ebooks/23182.epub.images	2020-06-11 23:35:41.51247	ebooks/23182
315725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23182.kindle.noimages	2020-06-11 23:35:42.845451	ebooks/23182
15598	image/jpeg	http://www.gutenberg.org/cache/epub/23182/pg23182.cover.medium.jpg	2020-06-11 23:35:43.125454	ebooks/23182
315733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23182.kindle.images	2020-06-11 23:35:42.371446	ebooks/23182
80325	text/plain; charset=utf-8	http://www.gutenberg.org/files/23182/23182-0.txt	2016-11-04 07:32:42	ebooks/23182
31079	application/zip	http://www.gutenberg.org/files/23182/23182-8.zip	2007-10-24 06:20:10	ebooks/23182
4019	image/jpeg	http://www.gutenberg.org/cache/epub/23182/pg23182.cover.small.jpg	2020-06-11 23:35:42.98644	ebooks/23182
93880	text/html; charset=utf-8	http://www.gutenberg.org/files/23182/23182-h/23182-h.htm	2016-11-04 07:33:56	ebooks/23182
78979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23182/23182.txt	2007-10-24 06:20:10	ebooks/23182
31249	application/zip	http://www.gutenberg.org/files/23182/23182-0.zip	2016-11-04 07:34:22	ebooks/23182
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/23182.rdf	2020-06-11 23:35:43.349435	ebooks/23182
31060	application/zip	http://www.gutenberg.org/files/23182/23182.zip	2007-10-24 06:20:10	ebooks/23182
32864	application/zip	http://www.gutenberg.org/files/23182/23182-h.zip	2016-11-04 07:34:22	ebooks/23182
78988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23182/23182-8.txt	2007-10-24 06:20:10	ebooks/23182
1097639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23183.kindle.images	2020-06-11 23:35:46.335403	ebooks/23183
1097631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23183.kindle.noimages	2020-06-11 23:35:47.789398	ebooks/23183
13906	image/jpeg	http://www.gutenberg.org/cache/epub/23183/pg23183.cover.medium.jpg	2020-06-11 23:35:48.107636	ebooks/23183
528775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23183/23183.txt	2007-10-24 06:52:46	ebooks/23183
528781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23183/23183-8.txt	2007-10-24 06:52:46	ebooks/23183
268361	application/epub+zip	http://www.gutenberg.org/ebooks/23183.epub.noimages	2020-06-11 23:35:44.873425	ebooks/23183
201500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23183/23183.zip	2007-10-24 06:52:46	ebooks/23183
3705	image/jpeg	http://www.gutenberg.org/cache/epub/23183/pg23183.cover.small.jpg	2020-06-11 23:35:47.950389	ebooks/23183
584822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23183/23183-h/23183-h.htm	2007-10-24 06:52:46	ebooks/23183
529581	text/plain	http://www.gutenberg.org/ebooks/23183.txt.utf-8	2020-06-11 23:35:43.458439	ebooks/23183
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/23183.rdf	2020-06-11 23:35:48.361579	ebooks/23183
268361	application/epub+zip	http://www.gutenberg.org/ebooks/23183.epub.images	2020-06-11 23:35:44.315449	ebooks/23183
211729	application/zip	http://www.gutenberg.org/files/23183/23183-h.zip	2007-10-24 06:52:46	ebooks/23183
201760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23183/23183-8.zip	2007-10-24 06:52:46	ebooks/23183
271234	application/epub+zip	http://www.gutenberg.org/ebooks/23184.epub.noimages	2020-06-11 23:35:49.807565	ebooks/23184
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/23184.rdf	2020-06-11 23:35:53.290511	ebooks/23184
528695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23184/23184.txt	2007-10-24 06:59:42	ebooks/23184
5316	image/jpeg	http://www.gutenberg.org/cache/epub/23184/pg23184.cover.small.jpg	2020-06-11 23:35:52.885523	ebooks/23184
528701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23184/23184-8.txt	2007-10-24 06:59:42	ebooks/23184
1127035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23184.kindle.images	2020-06-11 23:35:51.271552	ebooks/23184
197527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23184/23184-8.zip	2007-10-24 06:59:42	ebooks/23184
197387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23184/23184.zip	2007-10-24 06:59:42	ebooks/23184
529019	text/plain	http://www.gutenberg.org/ebooks/23184.txt.utf-8	2020-06-11 23:35:48.46858	ebooks/23184
1127028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23184.kindle.noimages	2020-06-11 23:35:52.728512	ebooks/23184
579056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23184/23184-h/23184-h.htm	2007-10-24 06:59:42	ebooks/23184
18789	image/jpeg	http://www.gutenberg.org/cache/epub/23184/pg23184.cover.medium.jpg	2020-06-11 23:35:53.039521	ebooks/23184
271233	application/epub+zip	http://www.gutenberg.org/ebooks/23184.epub.images	2020-06-11 23:35:49.251591	ebooks/23184
207143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23184/23184-h.zip	2007-10-24 06:59:42	ebooks/23184
250808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23185.kindle.noimages	2020-06-11 23:35:54.995487	ebooks/23185
61000	application/epub+zip	http://www.gutenberg.org/ebooks/23185.epub.noimages	2020-06-11 23:35:54.125499	ebooks/23185
19040	application/zip	http://www.gutenberg.org/files/23185/23185.zip	2007-10-24 07:11:48	ebooks/23185
48671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23185/23185-8.txt	2007-10-24 07:11:48	ebooks/23185
48639	text/plain	http://www.gutenberg.org/ebooks/23185.txt.utf-8	2020-06-11 23:35:53.386517	ebooks/23185
32544	application/zip	http://www.gutenberg.org/files/23185/23185-h.zip	2007-10-24 07:11:48	ebooks/23185
79738	application/epub+zip	http://www.gutenberg.org/ebooks/23185.epub.images	2020-06-11 23:35:53.773517	ebooks/23185
4338	image/jpeg	http://www.gutenberg.org/cache/epub/23185/pg23185.cover.small.jpg	2020-06-11 23:35:55.136493	ebooks/23185
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/23185.rdf	2020-06-11 23:35:55.501498	ebooks/23185
14411	image/jpeg	http://www.gutenberg.org/cache/epub/23185/pg23185.cover.medium.jpg	2020-06-11 23:35:55.277481	ebooks/23185
280522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23185.kindle.images	2020-06-11 23:35:54.563516	ebooks/23185
19056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23185/23185-8.zip	2007-10-24 07:11:48	ebooks/23185
48662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23185/23185.txt	2007-10-24 07:11:48	ebooks/23185
51975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23185/23185-h/23185-h.htm	2007-10-24 07:11:48	ebooks/23185
231849	application/zip	http://www.gutenberg.org/files/23186/23186-0.zip	2007-10-27 22:23:18	ebooks/23186
374253	application/epub+zip	http://www.gutenberg.org/ebooks/23186.epub.noimages	2020-06-11 23:36:03.3597	ebooks/23186
8190033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23186.kindle.images	2020-06-11 23:36:14.687558	ebooks/23186
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/23186.rdf	2020-06-11 23:36:20.469457	ebooks/23186
3356143	application/zip	http://www.gutenberg.org/files/23186/23186-h.zip	2007-10-27 22:23:20	ebooks/23186
230865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23186/23186-8.zip	2007-10-27 22:23:18	ebooks/23186
5791	image/jpeg	http://www.gutenberg.org/cache/epub/23186/pg23186.cover.small.jpg	2020-06-11 23:36:19.06049	ebooks/23186
23074	image/jpeg	http://www.gutenberg.org/cache/epub/23186/pg23186.cover.medium.jpg	2020-06-11 23:36:19.55048	ebooks/23186
3423809	application/epub+zip	http://www.gutenberg.org/ebooks/23186.epub.images	2020-06-11 23:36:01.780425	ebooks/23186
1030610	text/html; charset=utf-8	http://www.gutenberg.org/files/23186/23186-h/23186-h.htm	2007-10-27 22:22:08	ebooks/23186
1653189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23186.kindle.noimages	2020-06-11 23:36:18.473491	ebooks/23186
650694	text/plain; charset=utf-8	http://www.gutenberg.org/files/23186/23186-0.txt	2007-10-27 22:22:32	ebooks/23186
645609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23186/23186-8.txt	2007-10-27 22:22:54	ebooks/23186
220003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23187/23187.txt	2007-10-25 00:26:32	ebooks/23187
219975	text/plain	http://www.gutenberg.org/ebooks/23187.txt.utf-8	2020-06-11 23:36:20.570453	ebooks/23187
556851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23187.kindle.noimages	2020-06-11 23:36:23.385433	ebooks/23187
239062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23187/23187-h/23187-h.htm	2007-10-25 00:26:32	ebooks/23187
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/23187.rdf	2020-06-11 23:36:23.90141	ebooks/23187
5046	image/jpeg	http://www.gutenberg.org/cache/epub/23187/pg23187.cover.small.jpg	2020-06-11 23:36:23.531416	ebooks/23187
126760	application/zip	http://www.gutenberg.org/files/23187/23187-h.zip	2007-10-25 00:26:32	ebooks/23187
678011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23187.kindle.images	2020-06-11 23:36:22.634439	ebooks/23187
84525	application/zip	http://www.gutenberg.org/files/23187/23187.zip	2007-10-25 00:26:32	ebooks/23187
213643	application/epub+zip	http://www.gutenberg.org/ebooks/23187.epub.images	2020-06-11 23:36:21.239469	ebooks/23187
136063	application/epub+zip	http://www.gutenberg.org/ebooks/23187.epub.noimages	2020-06-11 23:36:21.865441	ebooks/23187
19108	image/jpeg	http://www.gutenberg.org/cache/epub/23187/pg23187.cover.medium.jpg	2020-06-11 23:36:23.675433	ebooks/23187
822038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23188.kindle.images	2020-06-11 23:36:26.117392	ebooks/23188
317790	application/epub+zip	http://www.gutenberg.org/ebooks/23188.epub.images	2020-06-11 23:36:24.724401	ebooks/23188
195343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23188/23188.txt	2007-10-25 00:31:38	ebooks/23188
142625	application/epub+zip	http://www.gutenberg.org/ebooks/23188.epub.noimages	2020-06-11 23:36:25.326407	ebooks/23188
72511	application/zip	http://www.gutenberg.org/files/23188/23188.zip	2007-10-25 00:31:38	ebooks/23188
195315	text/plain	http://www.gutenberg.org/ebooks/23188.txt.utf-8	2020-06-11 23:36:24.004432	ebooks/23188
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/23188.rdf	2020-06-11 23:36:27.404566	ebooks/23188
146438	application/zip	http://www.gutenberg.org/files/23188/23188-h.zip	2007-10-25 00:31:38	ebooks/23188
5898	image/jpeg	http://www.gutenberg.org/cache/epub/23188/pg23188.cover.small.jpg	2020-06-11 23:36:27.023391	ebooks/23188
539941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23188.kindle.noimages	2020-06-11 23:36:26.874391	ebooks/23188
29562	image/jpeg	http://www.gutenberg.org/cache/epub/23188/pg23188.cover.medium.jpg	2020-06-11 23:36:27.170591	ebooks/23188
208235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23188/23188-h/23188-h.htm	2007-10-25 00:31:38	ebooks/23188
111464	application/epub+zip	http://www.gutenberg.org/ebooks/23189.epub.noimages	2020-06-11 23:36:28.594562	ebooks/23189
3372	image/jpeg	http://www.gutenberg.org/cache/epub/23189/pg23189.cover.small.jpg	2020-06-11 23:36:29.997548	ebooks/23189
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/23189.rdf	2020-06-11 23:36:30.363529	ebooks/23189
431836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23189.kindle.noimages	2020-06-11 23:36:29.85357	ebooks/23189
11893	image/jpeg	http://www.gutenberg.org/cache/epub/23189/pg23189.cover.medium.jpg	2020-06-11 23:36:30.138543	ebooks/23189
177471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23189/23189-h/23189-h.htm	2007-10-25 00:36:32	ebooks/23189
116922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23189/23189-h.zip	2007-10-25 00:36:32	ebooks/23189
62287	application/zip	http://www.gutenberg.org/files/23189/23189.zip	2007-10-25 00:36:32	ebooks/23189
168817	text/plain	http://www.gutenberg.org/ebooks/23189.txt.utf-8	2020-06-11 23:36:27.502586	ebooks/23189
168845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23189/23189.txt	2007-10-25 00:36:32	ebooks/23189
599617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23189.kindle.images	2020-06-11 23:36:29.229561	ebooks/23189
219833	application/epub+zip	http://www.gutenberg.org/ebooks/23189.epub.images	2020-06-11 23:36:28.090577	ebooks/23189
129082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2319/2319-0.txt	2017-07-07 06:27:50	ebooks/2319
181281	text/html	http://www.gutenberg.org/ebooks/2319.html.noimages	2020-06-01 23:40:34.71003	ebooks/2319
308562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2319.kindle.images	2020-06-01 23:40:35.500051	ebooks/2319
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/2319.rdf	2020-06-11 01:02:02.877104	ebooks/2319
181281	text/html	http://www.gutenberg.org/ebooks/2319.html.images	2020-06-01 23:40:34.629134	ebooks/2319
52891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2319/2319-0.zip	2017-07-07 06:28:10	ebooks/2319
2664	image/jpeg	http://www.gutenberg.org/cache/epub/2319/pg2319.cover.small.jpg	2020-06-01 23:40:36.102047	ebooks/2319
81090	application/epub+zip	http://www.gutenberg.org/ebooks/2319.epub.noimages	2020-06-01 23:40:34.937082	ebooks/2319
129080	text/plain	http://www.gutenberg.org/ebooks/2319.txt.utf-8	2020-06-01 23:40:34.467028	ebooks/2319
81090	application/epub+zip	http://www.gutenberg.org/ebooks/2319.epub.images	2020-06-01 23:40:34.845028	ebooks/2319
308554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2319.kindle.noimages	2020-06-01 23:40:36.076045	ebooks/2319
10116	image/jpeg	http://www.gutenberg.org/cache/epub/2319/pg2319.cover.medium.jpg	2020-06-01 23:40:36.12607	ebooks/2319
155929	text/plain	http://www.gutenberg.org/ebooks/23190.txt.utf-8	2020-06-11 23:36:30.463546	ebooks/23190
94972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23190/23190-h.zip	2007-10-25 00:40:50	ebooks/23190
199802	application/epub+zip	http://www.gutenberg.org/ebooks/23190.epub.images	2020-06-11 23:36:31.13555	ebooks/23190
126089	application/epub+zip	http://www.gutenberg.org/ebooks/23190.epub.noimages	2020-06-11 23:36:31.818522	ebooks/23190
28221	image/jpeg	http://www.gutenberg.org/cache/epub/23190/pg23190.cover.medium.jpg	2020-06-11 23:36:33.474509	ebooks/23190
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/23190.rdf	2020-06-11 23:36:33.706495	ebooks/23190
58729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23190/23190.zip	2007-10-25 00:40:50	ebooks/23190
487973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23190.kindle.noimages	2020-06-11 23:36:33.184495	ebooks/23190
6180	image/jpeg	http://www.gutenberg.org/cache/epub/23190/pg23190.cover.small.jpg	2020-06-11 23:36:33.330491	ebooks/23190
155957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23190/23190.txt	2007-10-25 00:40:48	ebooks/23190
602642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23190.kindle.images	2020-06-11 23:36:32.51052	ebooks/23190
164436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23190/23190-h/23190-h.htm	2007-10-25 00:40:48	ebooks/23190
155014	text/plain	http://www.gutenberg.org/ebooks/23191.txt.utf-8	2020-06-11 23:36:33.80852	ebooks/23191
59260	application/zip	http://www.gutenberg.org/files/23191/23191.zip	2007-10-25 00:45:48	ebooks/23191
155042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23191/23191.txt	2007-10-25 00:45:46	ebooks/23191
161451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23191/23191-h/23191-h.htm	2007-10-25 00:45:48	ebooks/23191
459630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23191.kindle.noimages	2020-06-11 23:36:36.245453	ebooks/23191
237292	application/epub+zip	http://www.gutenberg.org/ebooks/23191.epub.images	2020-06-11 23:36:34.456499	ebooks/23191
634360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23191.kindle.images	2020-06-11 23:36:35.633476	ebooks/23191
124558	application/epub+zip	http://www.gutenberg.org/ebooks/23191.epub.noimages	2020-06-11 23:36:35.026491	ebooks/23191
116141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23191/23191-h.zip	2007-10-25 00:45:48	ebooks/23191
19216	image/jpeg	http://www.gutenberg.org/cache/epub/23191/pg23191.cover.medium.jpg	2020-06-11 23:36:36.542461	ebooks/23191
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/23191.rdf	2020-06-11 23:36:36.773454	ebooks/23191
4886	image/jpeg	http://www.gutenberg.org/cache/epub/23191/pg23191.cover.small.jpg	2020-06-11 23:36:36.394475	ebooks/23191
495923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23192/23192-h/23192-h.htm	2007-10-25 00:51:30	ebooks/23192
612485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23192/23192-h.zip	2007-10-25 00:51:32	ebooks/23192
936844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23192.kindle.noimages	2020-06-11 23:36:41.232389	ebooks/23192
172482	application/zip	http://www.gutenberg.org/files/23192/23192.zip	2007-10-25 00:51:32	ebooks/23192
232708	application/epub+zip	http://www.gutenberg.org/ebooks/23192.epub.noimages	2020-06-11 23:36:38.539458	ebooks/23192
1025688	application/epub+zip	http://www.gutenberg.org/ebooks/23192.epub.images	2020-06-11 23:36:37.877547	ebooks/23192
453933	text/plain	http://www.gutenberg.org/ebooks/23192.txt.utf-8	2020-06-11 23:36:36.878486	ebooks/23192
453819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23192/23192-8.txt	2007-10-25 00:51:30	ebooks/23192
2177932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23192.kindle.images	2020-06-11 23:36:40.000412	ebooks/23192
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/23192.rdf	2020-06-11 23:36:41.798704	ebooks/23192
453810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23192/23192.txt	2007-10-25 00:51:30	ebooks/23192
4342	image/jpeg	http://www.gutenberg.org/cache/epub/23192/pg23192.cover.small.jpg	2020-06-11 23:36:41.390399	ebooks/23192
172544	application/zip	http://www.gutenberg.org/files/23192/23192-8.zip	2007-10-25 00:51:32	ebooks/23192
15400	image/jpeg	http://www.gutenberg.org/cache/epub/23192/pg23192.cover.medium.jpg	2020-06-11 23:36:41.546686	ebooks/23192
335199	application/epub+zip	http://www.gutenberg.org/ebooks/23193.epub.noimages	2020-06-11 23:36:43.558678	ebooks/23193
743641	text/html	http://www.gutenberg.org/files/23193/23193-h/23193-h.htm	2007-10-25 04:24:24	ebooks/23193
1461397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23193.kindle.images	2020-06-11 23:36:45.215649	ebooks/23193
300370	application/zip	http://www.gutenberg.org/files/23193/23193-h.zip	2007-10-25 04:24:26	ebooks/23193
410173	application/epub+zip	http://www.gutenberg.org/ebooks/23193.epub.images	2020-06-11 23:36:42.889704	ebooks/23193
696763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23193/23193.txt	2007-10-25 04:24:24	ebooks/23193
3791	image/jpeg	http://www.gutenberg.org/cache/epub/23193/pg23193.cover.small.jpg	2020-06-11 23:36:47.061677	ebooks/23193
1345475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23193.kindle.noimages	2020-06-11 23:36:46.899613	ebooks/23193
262639	application/zip	http://www.gutenberg.org/files/23193/23193.zip	2007-10-25 04:24:26	ebooks/23193
15228	image/jpeg	http://www.gutenberg.org/cache/epub/23193/pg23193.cover.medium.jpg	2020-06-11 23:36:47.220611	ebooks/23193
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/23193.rdf	2020-06-11 23:36:47.473612	ebooks/23193
696735	text/plain	http://www.gutenberg.org/ebooks/23193.txt.utf-8	2020-06-11 23:36:41.907694	ebooks/23193
41408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23194/23194-8.zip	2007-10-25 06:40:24	ebooks/23194
107629	text/plain	http://www.gutenberg.org/ebooks/23194.txt.utf-8	2020-06-11 23:36:47.569616	ebooks/23194
88964	application/epub+zip	http://www.gutenberg.org/ebooks/23194.epub.noimages	2020-06-11 23:36:48.738605	ebooks/23194
170531	application/zip	http://www.gutenberg.org/files/23194/23194-h.zip	2007-10-25 06:40:24	ebooks/23194
13550	image/jpeg	http://www.gutenberg.org/cache/epub/23194/pg23194.cover.medium.jpg	2020-06-11 23:36:50.412576	ebooks/23194
597118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23194.kindle.images	2020-06-11 23:36:49.579591	ebooks/23194
339848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23194.kindle.noimages	2020-06-11 23:36:50.12957	ebooks/23194
115047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23194/23194-h/23194-h.htm	2007-10-25 06:40:14	ebooks/23194
107649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23194/23194.txt	2007-10-25 06:40:14	ebooks/23194
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/23194.rdf	2020-06-11 23:36:50.638579	ebooks/23194
3922	image/jpeg	http://www.gutenberg.org/cache/epub/23194/pg23194.cover.small.jpg	2020-06-11 23:36:50.271576	ebooks/23194
107660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23194/23194-8.txt	2007-10-25 06:40:14	ebooks/23194
210790	application/epub+zip	http://www.gutenberg.org/ebooks/23194.epub.images	2020-06-11 23:36:48.34364	ebooks/23194
41383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23194/23194.zip	2007-10-25 06:40:22	ebooks/23194
318059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23195.kindle.images	2020-06-11 23:36:52.216545	ebooks/23195
85566	application/epub+zip	http://www.gutenberg.org/ebooks/23195.epub.noimages	2020-06-11 23:36:51.699555	ebooks/23195
79071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23195/23195.txt	2007-10-25 06:50:36	ebooks/23195
318048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23195.kindle.noimages	2020-06-11 23:36:52.735577	ebooks/23195
16215	image/jpeg	http://www.gutenberg.org/cache/epub/23195/pg23195.cover.medium.jpg	2020-06-11 23:36:53.026535	ebooks/23195
87984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23195/23195-h/23195-h.htm	2007-10-25 06:50:36	ebooks/23195
33159	application/zip	http://www.gutenberg.org/files/23195/23195-h.zip	2007-10-25 06:50:36	ebooks/23195
85565	application/epub+zip	http://www.gutenberg.org/ebooks/23195.epub.images	2020-06-11 23:36:51.296573	ebooks/23195
4149	image/jpeg	http://www.gutenberg.org/cache/epub/23195/pg23195.cover.small.jpg	2020-06-11 23:36:52.880537	ebooks/23195
30800	application/zip	http://www.gutenberg.org/files/23195/23195.zip	2007-10-25 06:50:36	ebooks/23195
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/23195.rdf	2020-06-11 23:36:53.252553	ebooks/23195
79043	text/plain	http://www.gutenberg.org/ebooks/23195.txt.utf-8	2020-06-11 23:36:50.73561	ebooks/23195
17634	image/jpeg	http://www.gutenberg.org/cache/epub/23196/pg23196.cover.medium.jpg	2020-06-11 23:36:55.869513	ebooks/23196
37112	application/zip	http://www.gutenberg.org/files/23196/23196-h.zip	2007-10-25 07:14:32	ebooks/23196
4830	image/jpeg	http://www.gutenberg.org/cache/epub/23196/pg23196.cover.small.jpg	2020-06-11 23:36:55.710504	ebooks/23196
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/23196.rdf	2020-06-11 23:36:56.124507	ebooks/23196
83940	text/plain	http://www.gutenberg.org/ebooks/23196.txt.utf-8	2020-06-11 23:36:53.353554	ebooks/23196
83939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23196/23196.txt	2007-10-25 07:11:23	ebooks/23196
345399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23196.kindle.noimages	2020-06-11 23:36:55.549511	ebooks/23196
114534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23196/23196-h/23196-h.htm	2007-10-25 07:14:02	ebooks/23196
92251	application/epub+zip	http://www.gutenberg.org/ebooks/23196.epub.noimages	2020-06-11 23:36:54.249531	ebooks/23196
32982	application/zip	http://www.gutenberg.org/files/23196/23196.zip	2007-10-25 07:11:23	ebooks/23196
92252	application/epub+zip	http://www.gutenberg.org/ebooks/23196.epub.images	2020-06-11 23:36:53.85254	ebooks/23196
345408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23196.kindle.images	2020-06-11 23:36:54.900516	ebooks/23196
110887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23197/23197-h.zip	2007-10-26 10:39:06	ebooks/23197
61455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23197/23197-8.txt	2007-10-26 10:39:06	ebooks/23197
4201	image/jpeg	http://www.gutenberg.org/cache/epub/23197/pg23197.cover.small.jpg	2020-06-11 23:36:58.461472	ebooks/23197
456959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23197.kindle.images	2020-06-11 23:36:57.871488	ebooks/23197
160503	application/epub+zip	http://www.gutenberg.org/ebooks/23197.epub.images	2020-06-11 23:36:56.830504	ebooks/23197
16892	image/jpeg	http://www.gutenberg.org/cache/epub/23197/pg23197.cover.medium.jpg	2020-06-11 23:36:58.601471	ebooks/23197
16115	application/rdf+xml	http://www.gutenberg.org/ebooks/23197.rdf	2020-06-11 23:36:58.823458	ebooks/23197
65763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23197/23197-h/23197-h.htm	2007-10-26 10:39:06	ebooks/23197
23924	application/zip	http://www.gutenberg.org/files/23197/23197.zip	2007-10-26 10:39:06	ebooks/23197
61424	text/plain	http://www.gutenberg.org/ebooks/23197.txt.utf-8	2020-06-11 23:36:56.219502	ebooks/23197
23942	application/zip	http://www.gutenberg.org/files/23197/23197-8.zip	2007-10-26 10:39:06	ebooks/23197
279116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23197.kindle.noimages	2020-06-11 23:36:58.321479	ebooks/23197
61446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23197/23197.txt	2007-10-26 10:39:06	ebooks/23197
77460	application/epub+zip	http://www.gutenberg.org/ebooks/23197.epub.noimages	2020-06-11 23:36:57.250492	ebooks/23197
175561	application/epub+zip	http://www.gutenberg.org/ebooks/23198.epub.images	2020-06-11 23:36:59.453473	ebooks/23198
21958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23198/23198.zip	2007-10-26 10:44:32	ebooks/23198
62063	text/html; charset=utf-8	http://www.gutenberg.org/files/23198/23198-h/23198-h.htm	2007-10-26 10:44:32	ebooks/23198
119483	application/zip	http://www.gutenberg.org/files/23198/23198-h.zip	2007-10-26 10:44:32	ebooks/23198
457249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23198.kindle.images	2020-06-11 23:37:00.495462	ebooks/23198
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/23198.rdf	2020-06-11 23:37:01.468427	ebooks/23198
290982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23198.kindle.noimages	2020-06-11 23:37:00.955435	ebooks/23198
57211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23198/23198.txt	2007-10-26 10:44:00	ebooks/23198
4978	image/jpeg	http://www.gutenberg.org/cache/epub/23198/pg23198.cover.small.jpg	2020-06-11 23:37:01.100442	ebooks/23198
77966	application/epub+zip	http://www.gutenberg.org/ebooks/23198.epub.noimages	2020-06-11 23:36:59.880459	ebooks/23198
19225	image/jpeg	http://www.gutenberg.org/cache/epub/23198/pg23198.cover.medium.jpg	2020-06-11 23:37:01.243434	ebooks/23198
57183	text/plain	http://www.gutenberg.org/ebooks/23198.txt.utf-8	2020-06-11 23:36:58.92046	ebooks/23198
72512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23199/23199-8.txt	2007-10-26 10:51:02	ebooks/23199
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/23199.rdf	2020-06-11 23:37:04.015395	ebooks/23199
345944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23199.kindle.noimages	2020-06-11 23:37:03.482402	ebooks/23199
29196	text/plain; charset=utf-8	http://www.gutenberg.org/files/23199/23199-0.zip	2007-10-26 10:51:10	ebooks/23199
31552	application/zip	http://www.gutenberg.org/files/23199/23199-h.zip	2007-10-26 10:51:10	ebooks/23199
97292	application/epub+zip	http://www.gutenberg.org/ebooks/23199.epub.noimages	2020-06-11 23:37:02.405431	ebooks/23199
97292	application/epub+zip	http://www.gutenberg.org/ebooks/23199.epub.images	2020-06-11 23:37:01.955427	ebooks/23199
23949	image/jpeg	http://www.gutenberg.org/cache/epub/23199/pg23199.cover.medium.jpg	2020-06-11 23:37:03.780399	ebooks/23199
74271	text/plain; charset=utf-8	http://www.gutenberg.org/files/23199/23199-0.txt	2007-10-26 10:50:28	ebooks/23199
5153	image/jpeg	http://www.gutenberg.org/cache/epub/23199/pg23199.cover.small.jpg	2020-06-11 23:37:03.632406	ebooks/23199
91455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23199/23199-h/23199-h.htm	2007-10-26 10:50:32	ebooks/23199
28903	application/zip	http://www.gutenberg.org/files/23199/23199-8.zip	2007-10-26 10:51:10	ebooks/23199
345960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23199.kindle.images	2020-06-11 23:37:02.940408	ebooks/23199
165115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/232/232-h/232-h.htm	2008-03-09 17:25:32	ebooks/232
63846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/232/232-h.zip	2008-03-09 17:25:40	ebooks/232
145128	text/plain	http://www.gutenberg.org/ebooks/232.txt.utf-8	2020-05-31 23:46:11.235902	ebooks/232
81024	application/epub+zip	http://www.gutenberg.org/ebooks/232.epub.images	2020-05-31 23:46:11.646875	ebooks/232
317165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/232.kindle.noimages	2020-05-31 23:46:12.937857	ebooks/232
8543	image/jpeg	http://www.gutenberg.org/cache/epub/232/pg232.cover.medium.jpg	2020-05-31 23:46:13.010853	ebooks/232
81025	application/epub+zip	http://www.gutenberg.org/ebooks/232.epub.noimages	2020-05-31 23:46:11.950878	ebooks/232
145156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/232/232.txt	2008-03-09 17:25:32	ebooks/232
2555	image/jpeg	http://www.gutenberg.org/cache/epub/232/pg232.cover.small.jpg	2020-05-31 23:46:12.975867	ebooks/232
317180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/232.kindle.images	2020-05-31 23:46:12.44086	ebooks/232
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/232.rdf	2020-06-11 01:00:16.103288	ebooks/232
60938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/232/232.zip	2008-03-09 17:25:40	ebooks/232
177284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2320.kindle.images	2020-06-01 23:40:37.089998	ebooks/2320
177276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2320.kindle.noimages	2020-06-01 23:40:37.326992	ebooks/2320
13063	image/jpeg	http://www.gutenberg.org/cache/epub/2320/pg2320.cover.medium.jpg	2020-06-01 23:40:37.374989	ebooks/2320
43532	application/epub+zip	http://www.gutenberg.org/ebooks/2320.epub.images	2020-06-01 23:40:36.809998	ebooks/2320
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/2320.rdf	2020-06-11 01:02:02.900108	ebooks/2320
25413	application/zip	http://www.gutenberg.org/files/2320/2320-8.zip	2015-04-03 09:14:24	ebooks/2320
60731	text/plain	http://www.gutenberg.org/ebooks/2320.txt.utf-8	2020-06-01 23:40:36.668011	ebooks/2320
59896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2320/2320-8.txt	2015-04-03 09:14:06	ebooks/2320
68649	text/html	http://www.gutenberg.org/ebooks/2320.html.images	2020-06-01 23:40:36.724011	ebooks/2320
3406	image/jpeg	http://www.gutenberg.org/cache/epub/2320/pg2320.cover.small.jpg	2020-06-01 23:40:37.351008	ebooks/2320
68649	text/html	http://www.gutenberg.org/ebooks/2320.html.noimages	2020-06-01 23:40:36.752004	ebooks/2320
43532	application/epub+zip	http://www.gutenberg.org/ebooks/2320.epub.noimages	2020-06-01 23:40:36.856004	ebooks/2320
1117232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23200/23200.txt	2007-10-26 10:55:24	ebooks/23200
2217127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23200.kindle.noimages	2020-06-11 23:37:17.973418	ebooks/23200
4955	image/jpeg	http://www.gutenberg.org/cache/epub/23200/pg23200.cover.small.jpg	2020-06-11 23:37:18.268418	ebooks/23200
22739	image/jpeg	http://www.gutenberg.org/cache/epub/23200/pg23200.cover.medium.jpg	2020-06-11 23:37:18.580408	ebooks/23200
1418653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23200/23200-h/23200-h.htm	2007-10-26 10:55:24	ebooks/23200
521857	application/epub+zip	http://www.gutenberg.org/ebooks/23200.epub.noimages	2020-06-11 23:37:10.704528	ebooks/23200
2217135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23200.kindle.images	2020-06-11 23:37:14.318461	ebooks/23200
521857	application/epub+zip	http://www.gutenberg.org/ebooks/23200.epub.images	2020-06-11 23:37:09.524525	ebooks/23200
440577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23200/23200-h.zip	2007-10-26 10:55:26	ebooks/23200
1117350	text/plain	http://www.gutenberg.org/ebooks/23200.txt.utf-8	2020-06-11 23:37:07.351585	ebooks/23200
396815	application/zip	http://www.gutenberg.org/files/23200/23200.zip	2007-10-26 10:55:26	ebooks/23200
1117229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23200/23200-8.txt	2007-10-26 10:55:24	ebooks/23200
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/23200.rdf	2020-06-11 23:37:19.095401	ebooks/23200
397014	application/zip	http://www.gutenberg.org/files/23200/23200-8.zip	2007-10-26 10:55:26	ebooks/23200
6368	image/jpeg	http://www.gutenberg.org/cache/epub/23201/pg23201.cover.small.jpg	2020-06-11 23:37:22.449655	ebooks/23201
141908	application/epub+zip	http://www.gutenberg.org/ebooks/23201.epub.images	2020-06-11 23:37:19.805391	ebooks/23201
117060	application/epub+zip	http://www.gutenberg.org/ebooks/23201.epub.noimages	2020-06-11 23:37:21.209679	ebooks/23201
53408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23201/23201-8.zip	2007-10-26 11:08:04	ebooks/23201
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/23201.rdf	2020-06-11 23:37:22.839649	ebooks/23201
146710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23201/23201-8.txt	2007-10-26 11:08:00	ebooks/23201
149077	text/plain	http://www.gutenberg.org/ebooks/23201.txt.utf-8	2020-06-11 23:37:19.196402	ebooks/23201
31786	image/jpeg	http://www.gutenberg.org/cache/epub/23201/pg23201.cover.medium.jpg	2020-06-11 23:37:22.599657	ebooks/23201
504432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23201.kindle.images	2020-06-11 23:37:21.889671	ebooks/23201
157654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23201/23201-h/23201-h.htm	2007-10-26 11:08:02	ebooks/23201
375316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23201.kindle.noimages	2020-06-11 23:37:22.29766	ebooks/23201
68490	application/zip	http://www.gutenberg.org/files/23201/23201-h.zip	2007-10-26 11:08:04	ebooks/23201
24289	image/jpeg	http://www.gutenberg.org/cache/epub/23202/pg23202.cover.medium.jpg	2020-06-11 23:37:26.923613	ebooks/23202
465082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23202/23202-h/23202-h.htm	2007-10-26 11:11:40	ebooks/23202
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/23202.rdf	2020-06-11 23:37:27.156594	ebooks/23202
958023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23202.kindle.noimages	2020-06-11 23:37:26.628602	ebooks/23202
465678	text/plain	http://www.gutenberg.org/ebooks/23202.txt.utf-8	2020-06-11 23:37:22.946673	ebooks/23202
233627	application/epub+zip	http://www.gutenberg.org/ebooks/23202.epub.noimages	2020-06-11 23:37:24.296651	ebooks/23202
170750	application/zip	http://www.gutenberg.org/files/23202/23202-8.zip	2007-10-26 11:11:40	ebooks/23202
238867	application/epub+zip	http://www.gutenberg.org/ebooks/23202.epub.images	2020-06-11 23:37:23.720638	ebooks/23202
178329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23202/23202-h.zip	2007-10-26 11:11:40	ebooks/23202
969043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23202.kindle.images	2020-06-11 23:37:25.473623	ebooks/23202
5338	image/jpeg	http://www.gutenberg.org/cache/epub/23202/pg23202.cover.small.jpg	2020-06-11 23:37:26.776604	ebooks/23202
454145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23202/23202-8.txt	2007-10-26 11:11:36	ebooks/23202
134200	application/zip	http://www.gutenberg.org/files/23203/23203-8.zip	2007-10-26 11:14:06	ebooks/23203
212723	application/epub+zip	http://www.gutenberg.org/ebooks/23203.epub.noimages	2020-06-11 23:37:28.7126	ebooks/23203
836521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23203.kindle.images	2020-06-11 23:37:29.912567	ebooks/23203
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/23203.rdf	2020-06-11 23:37:31.714535	ebooks/23203
17933	image/jpeg	http://www.gutenberg.org/cache/epub/23203/pg23203.cover.medium.jpg	2020-06-11 23:37:31.446538	ebooks/23203
4598	image/jpeg	http://www.gutenberg.org/cache/epub/23203/pg23203.cover.small.jpg	2020-06-11 23:37:31.283543	ebooks/23203
147671	application/zip	http://www.gutenberg.org/files/23203/23203-h.zip	2007-10-26 11:14:06	ebooks/23203
343761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23203/23203-8.txt	2007-10-26 11:14:04	ebooks/23203
462534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23203/23203-h/23203-h.htm	2007-10-26 11:14:06	ebooks/23203
212723	application/epub+zip	http://www.gutenberg.org/ebooks/23203.epub.images	2020-06-11 23:37:28.0936	ebooks/23203
836513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23203.kindle.noimages	2020-06-11 23:37:31.11655	ebooks/23203
349456	text/plain	http://www.gutenberg.org/ebooks/23203.txt.utf-8	2020-06-11 23:37:27.257617	ebooks/23203
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/23204.rdf	2020-06-11 23:37:35.814482	ebooks/23204
46395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23204/23204.zip	2007-10-26 11:17:22	ebooks/23204
26739	image/jpeg	http://www.gutenberg.org/cache/epub/23204/pg23204.cover.medium.jpg	2020-06-11 23:37:35.566494	ebooks/23204
121813	application/epub+zip	http://www.gutenberg.org/ebooks/23204.epub.noimages	2020-06-11 23:37:34.104511	ebooks/23204
112020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23204/23204.txt	2007-10-26 11:17:14	ebooks/23204
50162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23204/23204-h.zip	2020-01-27 09:17:50	ebooks/23204
353865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23204.kindle.noimages	2020-06-11 23:37:35.257495	ebooks/23204
111984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23204/23204-8.txt	2007-10-26 11:17:14	ebooks/23204
112036	text/plain	http://www.gutenberg.org/ebooks/23204.txt.utf-8	2020-06-11 23:37:31.817549	ebooks/23204
449270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23204.kindle.images	2020-06-11 23:37:34.8135	ebooks/23204
46486	application/zip	http://www.gutenberg.org/files/23204/23204-8.zip	2007-10-26 11:17:22	ebooks/23204
139399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23204/23204-h/23204-h.htm	2020-01-27 09:17:34	ebooks/23204
130878	application/epub+zip	http://www.gutenberg.org/ebooks/23204.epub.images	2020-06-11 23:37:32.555533	ebooks/23204
5934	image/jpeg	http://www.gutenberg.org/cache/epub/23204/pg23204.cover.small.jpg	2020-06-11 23:37:35.412499	ebooks/23204
156239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23205/23205.txt	2007-10-26 11:23:20	ebooks/23205
65107	application/zip	http://www.gutenberg.org/files/23205/23205-8.zip	2007-10-26 11:23:20	ebooks/23205
69844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23205/23205-h.zip	2007-10-26 11:23:20	ebooks/23205
533782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23205.kindle.images	2020-06-11 23:37:39.042441	ebooks/23205
26663	image/jpeg	http://www.gutenberg.org/cache/epub/23205/pg23205.cover.medium.jpg	2020-06-11 23:37:39.882438	ebooks/23205
5920	image/jpeg	http://www.gutenberg.org/cache/epub/23205/pg23205.cover.small.jpg	2020-06-11 23:37:39.728436	ebooks/23205
436633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23205.kindle.noimages	2020-06-11 23:37:39.571444	ebooks/23205
64993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23205/23205.zip	2007-10-26 11:23:20	ebooks/23205
189687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23205/23205-h/23205-h.htm	2007-10-26 11:23:20	ebooks/23205
143133	application/epub+zip	http://www.gutenberg.org/ebooks/23205.epub.noimages	2020-06-11 23:37:38.243455	ebooks/23205
156212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23205/23205-8.txt	2007-10-26 11:23:20	ebooks/23205
152946	application/epub+zip	http://www.gutenberg.org/ebooks/23205.epub.images	2020-06-11 23:37:36.702485	ebooks/23205
156258	text/plain	http://www.gutenberg.org/ebooks/23205.txt.utf-8	2020-06-11 23:37:35.918491	ebooks/23205
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/23205.rdf	2020-06-11 23:37:40.133426	ebooks/23205
750029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23206.kindle.images	2020-06-11 23:37:43.337389	ebooks/23206
4453	image/jpeg	http://www.gutenberg.org/cache/epub/23206/pg23206.cover.small.jpg	2020-06-11 23:37:44.950379	ebooks/23206
262151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23206/23206-8.txt	2007-10-26 11:27:08	ebooks/23206
265452	text/plain	http://www.gutenberg.org/ebooks/23206.txt.utf-8	2020-06-11 23:37:40.236437	ebooks/23206
171443	application/epub+zip	http://www.gutenberg.org/ebooks/23206.epub.noimages	2020-06-11 23:37:41.915422	ebooks/23206
17986	image/jpeg	http://www.gutenberg.org/cache/epub/23206/pg23206.cover.medium.jpg	2020-06-11 23:37:45.166568	ebooks/23206
177737	application/epub+zip	http://www.gutenberg.org/ebooks/23206.epub.images	2020-06-11 23:37:41.241453	ebooks/23206
118898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23206/23206-h.zip	2007-10-26 11:27:12	ebooks/23206
95753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23206/23206-8.zip	2007-10-26 11:27:12	ebooks/23206
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/23206.rdf	2020-06-11 23:37:45.5676	ebooks/23206
740167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23206.kindle.noimages	2020-06-11 23:37:44.72839	ebooks/23206
385374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23206/23206-h/23206-h.htm	2007-10-26 11:27:10	ebooks/23206
1264367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23207.kindle.images	2020-06-11 23:37:48.799517	ebooks/23207
581870	text/plain	http://www.gutenberg.org/ebooks/23207.txt.utf-8	2020-06-11 23:37:45.675578	ebooks/23207
244551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23207/23207-h.zip	2007-10-26 11:30:16	ebooks/23207
231430	application/zip	http://www.gutenberg.org/files/23207/23207.zip	2007-10-26 11:30:16	ebooks/23207
4935	image/jpeg	http://www.gutenberg.org/cache/epub/23207/pg23207.cover.small.jpg	2020-06-11 23:37:50.626502	ebooks/23207
20177	image/jpeg	http://www.gutenberg.org/cache/epub/23207/pg23207.cover.medium.jpg	2020-06-11 23:37:50.786503	ebooks/23207
643044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23207/23207-h/23207-h.htm	2007-10-26 11:30:16	ebooks/23207
231509	application/zip	http://www.gutenberg.org/files/23207/23207-8.zip	2007-10-26 11:30:16	ebooks/23207
318647	application/epub+zip	http://www.gutenberg.org/ebooks/23207.epub.images	2020-06-11 23:37:46.558574	ebooks/23207
581858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23207/23207-8.txt	2007-10-26 11:30:16	ebooks/23207
1260047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23207.kindle.noimages	2020-06-11 23:37:50.463501	ebooks/23207
316851	application/epub+zip	http://www.gutenberg.org/ebooks/23207.epub.noimages	2020-06-11 23:37:47.160556	ebooks/23207
581850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23207/23207.txt	2007-10-26 11:30:16	ebooks/23207
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/23207.rdf	2020-06-11 23:37:51.04749	ebooks/23207
225259	application/epub+zip	http://www.gutenberg.org/ebooks/23208.epub.images	2020-06-11 23:37:52.228488	ebooks/23208
882387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23208.kindle.images	2020-06-11 23:37:53.901464	ebooks/23208
394896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23208/23208-8.txt	2007-10-27 05:23:11	ebooks/23208
394903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23208/23208.txt	2007-10-27 05:23:11	ebooks/23208
447314	text/html	http://www.gutenberg.org/ebooks/23208.html.images	2020-06-11 23:37:51.533515	ebooks/23208
152986	application/zip	http://www.gutenberg.org/files/23208/23208.zip	2007-10-27 05:23:11	ebooks/23208
4892	image/jpeg	http://www.gutenberg.org/cache/epub/23208/pg23208.cover.small.jpg	2020-06-11 23:37:55.279443	ebooks/23208
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/23208.rdf	2020-06-11 23:37:55.654428	ebooks/23208
152995	application/zip	http://www.gutenberg.org/files/23208/23208-8.zip	2007-10-27 05:23:11	ebooks/23208
18735	image/jpeg	http://www.gutenberg.org/cache/epub/23208/pg23208.cover.medium.jpg	2020-06-11 23:37:55.423461	ebooks/23208
447314	text/html	http://www.gutenberg.org/ebooks/23208.html.noimages	2020-06-11 23:37:51.713482	ebooks/23208
225259	application/epub+zip	http://www.gutenberg.org/ebooks/23208.epub.noimages	2020-06-11 23:37:52.679478	ebooks/23208
110929	application/zip	http://www.gutenberg.org/files/23224/23224-8.zip	2007-10-27 11:19:10	ebooks/23224
882371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23208.kindle.noimages	2020-06-11 23:37:55.134436	ebooks/23208
394866	text/plain	http://www.gutenberg.org/ebooks/23208.txt.utf-8	2020-06-11 23:37:51.153511	ebooks/23208
1601493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23209.kindle.noimages	2020-06-11 23:38:02.420656	ebooks/23209
304491	application/zip	http://www.gutenberg.org/files/23209/23209-0.zip	2007-10-27 06:00:14	ebooks/23209
761962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23209/23209.txt	2007-10-27 06:00:02	ebooks/23209
861897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23209/23209-h/23209-h.htm	2007-10-27 05:59:38	ebooks/23209
303842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23209/23209.zip	2007-10-27 06:00:14	ebooks/23209
1183153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23209/23209-h.zip	2007-10-27 06:00:16	ebooks/23209
4274	image/jpeg	http://www.gutenberg.org/cache/epub/23209/pg23209.cover.small.jpg	2020-06-11 23:38:02.606646	ebooks/23209
18546	image/jpeg	http://www.gutenberg.org/cache/epub/23209/pg23209.cover.medium.jpg	2020-06-11 23:38:02.788649	ebooks/23209
402539	application/epub+zip	http://www.gutenberg.org/ebooks/23209.epub.noimages	2020-06-11 23:37:57.957445	ebooks/23209
761331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23209/23209-8.txt	2007-10-27 06:00:02	ebooks/23209
762256	text/plain; charset=utf-8	http://www.gutenberg.org/files/23209/23209-0.txt	2007-10-27 05:59:34	ebooks/23209
3253198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23209.kindle.images	2020-06-11 23:38:00.290682	ebooks/23209
1150561	application/epub+zip	http://www.gutenberg.org/ebooks/23209.epub.images	2020-06-11 23:37:56.955411	ebooks/23209
16451	application/rdf+xml	http://www.gutenberg.org/ebooks/23209.rdf	2020-06-11 23:38:03.091688	ebooks/23209
304019	application/zip	http://www.gutenberg.org/files/23209/23209-8.zip	2007-10-27 06:00:14	ebooks/23209
238039	text/html	http://www.gutenberg.org/ebooks/2321.html.noimages	2020-06-01 23:40:39.097982	ebooks/2321
4610	image/jpeg	http://www.gutenberg.org/cache/epub/2321/pg2321.cover.small.jpg	2020-06-01 23:40:40.652998	ebooks/2321
75696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2321/2321-8.zip	2015-04-03 08:47:40	ebooks/2321
20791	image/jpeg	http://www.gutenberg.org/cache/epub/2321/pg2321.cover.medium.jpg	2020-06-01 23:40:40.678947	ebooks/2321
439359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2321.kindle.images	2020-06-01 23:40:39.986957	ebooks/2321
195555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2321/2321-8.txt	2015-04-03 08:46:58	ebooks/2321
439351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2321.kindle.noimages	2020-06-01 23:40:40.623954	ebooks/2321
112495	application/epub+zip	http://www.gutenberg.org/ebooks/2321.epub.images	2020-06-01 23:40:39.247975	ebooks/2321
112495	application/epub+zip	http://www.gutenberg.org/ebooks/2321.epub.noimages	2020-06-01 23:40:39.358986	ebooks/2321
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/2321.rdf	2020-06-11 01:02:02.924107	ebooks/2321
198375	text/plain	http://www.gutenberg.org/ebooks/2321.txt.utf-8	2020-06-01 23:40:38.770996	ebooks/2321
238039	text/html	http://www.gutenberg.org/ebooks/2321.html.images	2020-06-01 23:40:39.030968	ebooks/2321
21875	text/plain; charset=utf-8	http://www.gutenberg.org/files/23210/23210-0.zip	2007-10-27 06:07:44	ebooks/23210
1389771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23210.kindle.images	2020-06-11 23:38:04.922609	ebooks/23210
55255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23210/23210.txt	2007-10-27 06:07:42	ebooks/23210
271295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23210.kindle.noimages	2020-06-11 23:38:05.421605	ebooks/23210
57134	text/plain; charset=utf-8	http://www.gutenberg.org/files/23210/23210-0.txt	2007-10-27 06:07:28	ebooks/23210
70392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23210/23210-h/23210-h.htm	2007-10-27 06:07:32	ebooks/23210
4203	image/jpeg	http://www.gutenberg.org/cache/epub/23210/pg23210.cover.small.jpg	2020-06-11 23:38:05.565615	ebooks/23210
16371	image/jpeg	http://www.gutenberg.org/cache/epub/23210/pg23210.cover.medium.jpg	2020-06-11 23:38:05.708608	ebooks/23210
21675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23210/23210.zip	2007-10-27 06:07:44	ebooks/23210
69455	application/epub+zip	http://www.gutenberg.org/ebooks/23210.epub.noimages	2020-06-11 23:38:04.250621	ebooks/23210
477563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23210/23210-h.zip	2007-10-27 06:07:44	ebooks/23210
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/23210.rdf	2020-06-11 23:38:05.9366	ebooks/23210
584597	application/epub+zip	http://www.gutenberg.org/ebooks/23210.epub.images	2020-06-11 23:38:03.724653	ebooks/23210
100871	text/plain	http://www.gutenberg.org/ebooks/23211.txt.utf-8	2020-06-11 23:38:06.037658	ebooks/23211
418112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23211.kindle.images	2020-06-11 23:38:07.965569	ebooks/23211
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/23211.rdf	2020-06-11 23:38:09.280552	ebooks/23211
122867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23211/23211-h/23211-h.htm	2007-10-27 06:14:52	ebooks/23211
5999	image/jpeg	http://www.gutenberg.org/cache/epub/23211/pg23211.cover.small.jpg	2020-06-11 23:38:08.868558	ebooks/23211
38957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23211/23211-8.zip	2007-10-27 06:14:54	ebooks/23211
43333	application/zip	http://www.gutenberg.org/files/23211/23211-h.zip	2007-10-27 06:14:54	ebooks/23211
418107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23211.kindle.noimages	2020-06-11 23:38:08.708564	ebooks/23211
98748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23211/23211-8.txt	2007-10-27 06:14:50	ebooks/23211
112532	application/epub+zip	http://www.gutenberg.org/ebooks/23211.epub.images	2020-06-11 23:38:06.673591	ebooks/23211
112531	application/epub+zip	http://www.gutenberg.org/ebooks/23211.epub.noimages	2020-06-11 23:38:07.233591	ebooks/23211
33792	image/jpeg	http://www.gutenberg.org/cache/epub/23211/pg23211.cover.medium.jpg	2020-06-11 23:38:09.027556	ebooks/23211
132393	application/epub+zip	http://www.gutenberg.org/ebooks/23212.epub.images	2020-06-11 23:38:10.193556	ebooks/23212
139465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23212/23212-h/23212-h.htm	2007-10-27 06:20:48	ebooks/23212
109275	text/plain	http://www.gutenberg.org/ebooks/23212.txt.utf-8	2020-06-11 23:38:09.383565	ebooks/23212
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/23212.rdf	2020-06-11 23:38:13.499496	ebooks/23212
121247	application/epub+zip	http://www.gutenberg.org/ebooks/23212.epub.noimages	2020-06-11 23:38:11.744536	ebooks/23212
27606	image/jpeg	http://www.gutenberg.org/cache/epub/23212/pg23212.cover.medium.jpg	2020-06-11 23:38:13.247499	ebooks/23212
6069	image/jpeg	http://www.gutenberg.org/cache/epub/23212/pg23212.cover.small.jpg	2020-06-11 23:38:13.090501	ebooks/23212
45384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23212/23212.zip	2007-10-27 06:20:48	ebooks/23212
109291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23212/23212.txt	2007-10-27 06:20:40	ebooks/23212
109265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23212/23212-8.txt	2007-10-27 06:20:40	ebooks/23212
45439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23212/23212-8.zip	2007-10-27 06:20:48	ebooks/23212
354419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23212.kindle.noimages	2020-06-11 23:38:12.932512	ebooks/23212
50216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23212/23212-h.zip	2007-10-27 06:20:48	ebooks/23212
453501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23212.kindle.images	2020-06-11 23:38:12.477521	ebooks/23212
1627313	application/zip	http://www.gutenberg.org/files/23213/23213-h.zip	2007-10-27 10:38:10	ebooks/23213
192681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23213/23213.txt	2007-10-27 09:59:12	ebooks/23213
36121	image/jpeg	http://www.gutenberg.org/cache/epub/23213/pg23213.cover.medium.jpg	2020-06-11 23:38:16.721464	ebooks/23213
5090	image/jpeg	http://www.gutenberg.org/cache/epub/23213/pg23213.cover.small.jpg	2020-06-11 23:38:16.692472	ebooks/23213
175047	application/epub+zip	http://www.gutenberg.org/ebooks/23213.epub.noimages	2020-06-11 23:38:14.592497	ebooks/23213
244056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23213/23213-h/23213-h.htm	2007-10-27 10:37:39	ebooks/23213
1687718	application/epub+zip	http://www.gutenberg.org/ebooks/23213.epub.images	2020-06-11 23:38:14.21549	ebooks/23213
63374	application/zip	http://www.gutenberg.org/files/23213/23213.zip	2007-10-27 09:59:12	ebooks/23213
192682	text/plain	http://www.gutenberg.org/ebooks/23213.txt.utf-8	2020-06-11 23:38:13.605512	ebooks/23213
4365902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23213.kindle.images	2020-06-11 23:38:15.994467	ebooks/23213
563203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23213.kindle.noimages	2020-06-11 23:38:16.66146	ebooks/23213
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/23213.rdf	2020-06-11 23:38:16.790457	ebooks/23213
106032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23214/23214-h/23214-h.htm	2007-10-27 11:25:46	ebooks/23214
96471	text/plain	http://www.gutenberg.org/ebooks/23214.txt.utf-8	2020-06-11 23:38:16.895464	ebooks/23214
24746	image/jpeg	http://www.gutenberg.org/cache/epub/23214/pg23214.cover.medium.jpg	2020-06-11 23:38:19.686427	ebooks/23214
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/23214.rdf	2020-06-11 23:38:19.920413	ebooks/23214
5388	image/jpeg	http://www.gutenberg.org/cache/epub/23214/pg23214.cover.small.jpg	2020-06-11 23:38:19.537425	ebooks/23214
380499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23214.kindle.noimages	2020-06-11 23:38:19.386433	ebooks/23214
102551	application/epub+zip	http://www.gutenberg.org/ebooks/23214.epub.noimages	2020-06-11 23:38:18.117454	ebooks/23214
96470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23214/23214.txt	2007-10-27 11:06:01	ebooks/23214
443957	application/zip	http://www.gutenberg.org/files/23214/23214-h.zip	2007-10-27 11:25:59	ebooks/23214
641611	application/epub+zip	http://www.gutenberg.org/ebooks/23214.epub.images	2020-06-11 23:38:17.564444	ebooks/23214
1237907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23214.kindle.images	2020-06-11 23:38:18.799439	ebooks/23214
33585	application/zip	http://www.gutenberg.org/files/23214/23214.zip	2007-10-27 11:06:01	ebooks/23214
369695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23215/23215.txt	2007-10-27 11:44:02	ebooks/23215
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/23215.rdf	2020-06-11 23:38:24.38356	ebooks/23215
2508534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23215.kindle.images	2020-06-11 23:38:22.700377	ebooks/23215
669602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23215/23215-h.zip	2007-10-27 11:48:28	ebooks/23215
4140	image/jpeg	http://www.gutenberg.org/cache/epub/23215/pg23215.cover.small.jpg	2020-06-11 23:38:23.97838	ebooks/23215
139086	application/zip	http://www.gutenberg.org/files/23215/23215.zip	2007-10-27 11:44:02	ebooks/23215
1002643	application/epub+zip	http://www.gutenberg.org/ebooks/23215.epub.images	2020-06-11 23:38:20.799421	ebooks/23215
369696	text/plain	http://www.gutenberg.org/ebooks/23215.txt.utf-8	2020-06-11 23:38:20.030421	ebooks/23215
397171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23215/23215-h/23215-h.htm	2007-10-27 11:48:10	ebooks/23215
796464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23215.kindle.noimages	2020-06-11 23:38:23.819378	ebooks/23215
13975	image/jpeg	http://www.gutenberg.org/cache/epub/23215/pg23215.cover.medium.jpg	2020-06-11 23:38:24.134566	ebooks/23215
192672	application/epub+zip	http://www.gutenberg.org/ebooks/23215.epub.noimages	2020-06-11 23:38:21.288412	ebooks/23215
16531	application/rdf+xml	http://www.gutenberg.org/ebooks/23216.rdf	2020-06-11 23:38:26.753526	ebooks/23216
95412	text/html; charset=utf-8	http://www.gutenberg.org/files/23216/23216-h/23216-h.htm	2016-11-08 07:15:36	ebooks/23216
35708	text/html; charset=utf-8	http://www.gutenberg.org/files/23216/23216-h.zip	2016-11-08 07:16:02	ebooks/23216
33828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23216/23216.zip	2007-10-27 10:11:26	ebooks/23216
83268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23216/23216.txt	2007-10-27 10:11:26	ebooks/23216
14391	image/jpeg	http://www.gutenberg.org/cache/epub/23216/pg23216.cover.medium.jpg	2020-06-11 23:38:26.523542	ebooks/23216
34016	application/zip	http://www.gutenberg.org/files/23216/23216-0.zip	2016-11-08 07:16:02	ebooks/23216
85152	application/epub+zip	http://www.gutenberg.org/ebooks/23216.epub.noimages	2020-06-11 23:38:25.281547	ebooks/23216
33871	application/zip	http://www.gutenberg.org/files/23216/23216-8.zip	2007-10-27 10:11:26	ebooks/23216
83951	text/plain; charset=utf-8	http://www.gutenberg.org/files/23216/23216-0.txt	2016-11-08 07:12:54	ebooks/23216
305508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23216.kindle.images	2020-06-11 23:38:25.76439	ebooks/23216
85152	application/epub+zip	http://www.gutenberg.org/ebooks/23216.epub.images	2020-06-11 23:38:24.878551	ebooks/23216
83276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23216/23216-8.txt	2007-10-27 10:11:26	ebooks/23216
3920	image/jpeg	http://www.gutenberg.org/cache/epub/23216/pg23216.cover.small.jpg	2020-06-11 23:38:26.38254	ebooks/23216
305504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23216.kindle.noimages	2020-06-11 23:38:26.239541	ebooks/23216
65382	application/epub+zip	http://www.gutenberg.org/ebooks/23217.epub.noimages	2020-06-11 23:38:27.597528	ebooks/23217
21523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23217/23217.zip	2007-10-27 10:14:30	ebooks/23217
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/23217.rdf	2020-06-11 23:38:28.948507	ebooks/23217
60133	text/html; charset=us-ascii	http://www.gutenberg.org/files/23217/23217-h/23217-h.htm	2013-02-07 10:58:16	ebooks/23217
54513	text/plain	http://www.gutenberg.org/ebooks/23217.txt.utf-8	2020-06-11 23:38:26.848545	ebooks/23217
65381	application/epub+zip	http://www.gutenberg.org/ebooks/23217.epub.images	2020-06-11 23:38:27.241521	ebooks/23217
54541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23217/23217.txt	2007-10-27 10:14:30	ebooks/23217
3734	image/jpeg	http://www.gutenberg.org/cache/epub/23217/pg23217.cover.small.jpg	2020-06-11 23:38:28.589511	ebooks/23217
22582	text/html; charset=us-ascii	http://www.gutenberg.org/files/23217/23217-h.zip	2013-02-07 10:58:40	ebooks/23217
243165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23217.kindle.images	2020-06-11 23:38:28.019521	ebooks/23217
13035	image/jpeg	http://www.gutenberg.org/cache/epub/23217/pg23217.cover.medium.jpg	2020-06-11 23:38:28.728532	ebooks/23217
243162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23217.kindle.noimages	2020-06-11 23:38:28.449504	ebooks/23217
53343	application/epub+zip	http://www.gutenberg.org/ebooks/23218.epub.images	2020-06-11 23:38:29.320496	ebooks/23218
2942	image/jpeg	http://www.gutenberg.org/cache/epub/23218/pg23218.cover.small.jpg	2020-06-11 23:38:30.606482	ebooks/23218
199067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23218.kindle.images	2020-06-11 23:38:30.064502	ebooks/23218
16895	text/html; charset=utf-8	http://www.gutenberg.org/files/23218/23218-h.zip	2016-09-17 06:44:28	ebooks/23218
53346	application/epub+zip	http://www.gutenberg.org/ebooks/23218.epub.noimages	2020-06-11 23:38:29.667491	ebooks/23218
10592	image/jpeg	http://www.gutenberg.org/cache/epub/23218/pg23218.cover.medium.jpg	2020-06-11 23:38:30.745488	ebooks/23218
15947	application/zip	http://www.gutenberg.org/files/23218/23218.zip	2013-08-23 06:22:44	ebooks/23218
41971	text/plain; charset=utf-8	http://www.gutenberg.org/files/23218/23218-0.txt	2016-09-17 06:42:00	ebooks/23218
16019	text/plain; charset=utf-8	http://www.gutenberg.org/files/23218/23218-0.zip	2016-09-17 06:44:28	ebooks/23218
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/23218.rdf	2020-06-11 23:38:30.963472	ebooks/23218
41621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23218/23218.txt	2013-08-23 06:22:16	ebooks/23218
199062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23218.kindle.noimages	2020-06-11 23:38:30.466482	ebooks/23218
47501	text/html; charset=utf-8	http://www.gutenberg.org/files/23218/23218-h/23218-h.htm	2016-09-17 06:43:58	ebooks/23218
47083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23219/23219.txt	2007-10-27 10:22:38	ebooks/23219
18299	application/zip	http://www.gutenberg.org/files/23219/23219.zip	2007-10-27 10:22:38	ebooks/23219
11727	image/jpeg	http://www.gutenberg.org/cache/epub/23219/pg23219.cover.medium.jpg	2020-06-11 23:38:32.891454	ebooks/23219
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/23219.rdf	2020-06-11 23:38:33.115455	ebooks/23219
227283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23219.kindle.noimages	2020-06-11 23:38:32.60646	ebooks/23219
59627	application/epub+zip	http://www.gutenberg.org/ebooks/23219.epub.noimages	2020-06-11 23:38:31.741464	ebooks/23219
47840	text/plain; charset=utf-8	http://www.gutenberg.org/files/23219/23219-0.txt	2016-10-05 05:55:26	ebooks/23219
3082	image/jpeg	http://www.gutenberg.org/cache/epub/23219/pg23219.cover.small.jpg	2020-06-11 23:38:32.749453	ebooks/23219
19734	text/html; charset=utf-8	http://www.gutenberg.org/files/23219/23219-h.zip	2016-10-05 05:57:28	ebooks/23219
18432	text/plain; charset=utf-8	http://www.gutenberg.org/files/23219/23219-0.zip	2016-10-05 05:57:28	ebooks/23219
18319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23219/23219-8.zip	2007-10-27 10:22:38	ebooks/23219
47092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23219/23219-8.txt	2007-10-27 10:22:38	ebooks/23219
59627	application/epub+zip	http://www.gutenberg.org/ebooks/23219.epub.images	2020-06-11 23:38:31.367471	ebooks/23219
227287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23219.kindle.images	2020-06-11 23:38:32.174477	ebooks/23219
56291	text/html; charset=utf-8	http://www.gutenberg.org/files/23219/23219-h/23219-h.htm	2016-10-05 05:56:48	ebooks/23219
25864	application/epub+zip	http://www.gutenberg.org/ebooks/2322.epub.images	2020-06-01 23:40:41.145945	ebooks/2322
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/2322.rdf	2020-06-11 01:02:02.950103	ebooks/2322
25862	application/epub+zip	http://www.gutenberg.org/ebooks/2322.epub.noimages	2020-06-01 23:40:41.180941	ebooks/2322
12800	image/jpeg	http://www.gutenberg.org/cache/epub/2322/pg2322.cover.medium.jpg	2020-06-01 23:40:41.523938	ebooks/2322
18051	text/plain	http://www.gutenberg.org/ebooks/2322.txt.utf-8	2020-06-01 23:40:41.052956	ebooks/2322
3373	image/jpeg	http://www.gutenberg.org/cache/epub/2322/pg2322.cover.small.jpg	2020-06-01 23:40:41.500943	ebooks/2322
23893	text/html	http://www.gutenberg.org/ebooks/2322.html.images	2020-06-01 23:40:41.085983	ebooks/2322
8074	application/zip	http://www.gutenberg.org/files/2322/2322-8.zip	2015-04-03 08:57:40	ebooks/2322
105528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2322.kindle.images	2020-06-01 23:40:41.328939	ebooks/2322
17977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2322/2322-8.txt	2015-04-03 08:57:14	ebooks/2322
23893	text/html	http://www.gutenberg.org/ebooks/2322.html.noimages	2020-06-01 23:40:41.105948	ebooks/2322
105518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2322.kindle.noimages	2020-06-01 23:40:41.476009	ebooks/2322
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/23220.rdf	2020-06-11 23:38:35.231417	ebooks/23220
19197	text/plain; charset=utf-8	http://www.gutenberg.org/files/23220/23220-0.zip	2016-11-05 00:46:46	ebooks/23220
3690	image/jpeg	http://www.gutenberg.org/cache/epub/23220/pg23220.cover.small.jpg	2020-06-11 23:38:34.869424	ebooks/23220
233253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23220.kindle.images	2020-06-11 23:38:34.304428	ebooks/23220
12853	image/jpeg	http://www.gutenberg.org/cache/epub/23220/pg23220.cover.medium.jpg	2020-06-11 23:38:35.00943	ebooks/23220
20555	application/zip	http://www.gutenberg.org/files/23220/23220-h.zip	2016-11-05 00:46:46	ebooks/23220
48072	text/plain; charset=utf-8	http://www.gutenberg.org/files/23220/23220-0.txt	2016-11-05 00:44:26	ebooks/23220
19093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23220/23220.zip	2007-10-27 10:26:04	ebooks/23220
64921	application/epub+zip	http://www.gutenberg.org/ebooks/23220.epub.images	2020-06-11 23:38:33.510442	ebooks/23220
55915	text/html; charset=utf-8	http://www.gutenberg.org/files/23220/23220-h/23220-h.htm	2016-11-05 00:46:12	ebooks/23220
64919	application/epub+zip	http://www.gutenberg.org/ebooks/23220.epub.noimages	2020-06-11 23:38:33.876447	ebooks/23220
233243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23220.kindle.noimages	2020-06-11 23:38:34.728423	ebooks/23220
47694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23220/23220.txt	2007-10-27 10:26:02	ebooks/23220
37096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23221/23221-8.txt	2007-10-27 10:36:22	ebooks/23221
229726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23221.kindle.images	2020-06-11 23:38:36.515409	ebooks/23221
37087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23221/23221.txt	2007-10-27 10:36:22	ebooks/23221
3580	image/jpeg	http://www.gutenberg.org/cache/epub/23221/pg23221.cover.small.jpg	2020-06-11 23:38:37.044394	ebooks/23221
64605	application/epub+zip	http://www.gutenberg.org/ebooks/23221.epub.noimages	2020-06-11 23:38:36.126407	ebooks/23221
14342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23221/23221-8.zip	2007-10-27 10:36:22	ebooks/23221
40164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23221/23221-h/23221-h.htm	2013-02-06 09:05:42	ebooks/23221
37068	text/plain	http://www.gutenberg.org/ebooks/23221.txt.utf-8	2020-06-11 23:38:35.325427	ebooks/23221
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/23221.rdf	2020-06-11 23:38:37.401395	ebooks/23221
14321	application/zip	http://www.gutenberg.org/files/23221/23221.zip	2007-10-27 10:36:22	ebooks/23221
64606	application/epub+zip	http://www.gutenberg.org/ebooks/23221.epub.images	2020-06-11 23:38:35.739413	ebooks/23221
229717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23221.kindle.noimages	2020-06-11 23:38:36.904399	ebooks/23221
15113	application/zip	http://www.gutenberg.org/files/23221/23221-h.zip	2013-02-06 09:05:42	ebooks/23221
14732	image/jpeg	http://www.gutenberg.org/cache/epub/23221/pg23221.cover.medium.jpg	2020-06-11 23:38:37.18241	ebooks/23221
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/23222.rdf	2020-06-11 23:38:39.740679	ebooks/23222
81177	application/epub+zip	http://www.gutenberg.org/ebooks/23222.epub.noimages	2020-06-11 23:38:38.252394	ebooks/23222
17326	image/jpeg	http://www.gutenberg.org/cache/epub/23222/pg23222.cover.medium.jpg	2020-06-11 23:38:39.512665	ebooks/23222
33926	application/zip	http://www.gutenberg.org/files/23222/23222-h.zip	2016-09-05 07:58:04	ebooks/23222
31747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23222/23222.zip	2007-10-27 10:46:12	ebooks/23222
310851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23222.kindle.images	2020-06-11 23:38:38.737674	ebooks/23222
81945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23222/23222-8.txt	2007-10-27 10:46:10	ebooks/23222
310841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23222.kindle.noimages	2020-06-11 23:38:39.225675	ebooks/23222
81179	application/epub+zip	http://www.gutenberg.org/ebooks/23222.epub.images	2020-06-11 23:38:37.848385	ebooks/23222
81938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23222/23222.txt	2007-10-27 10:46:10	ebooks/23222
5211	image/jpeg	http://www.gutenberg.org/cache/epub/23222/pg23222.cover.small.jpg	2020-06-11 23:38:39.369662	ebooks/23222
96831	text/html; charset=utf-8	http://www.gutenberg.org/files/23222/23222-h/23222-h.htm	2016-09-05 07:57:16	ebooks/23222
31973	text/plain; charset=utf-8	http://www.gutenberg.org/files/23222/23222-0.zip	2016-09-05 07:58:04	ebooks/23222
82920	text/plain; charset=utf-8	http://www.gutenberg.org/files/23222/23222-0.txt	2016-09-05 07:55:48	ebooks/23222
31809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23222/23222-8.zip	2007-10-27 10:46:12	ebooks/23222
90185	text/html; charset=utf-8	http://www.gutenberg.org/files/23223/23223-h/23223-h.htm	2016-11-20 07:17:26	ebooks/23223
75089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23223/23223-8.txt	2007-10-27 10:50:36	ebooks/23223
76114	text/plain; charset=utf-8	http://www.gutenberg.org/files/23223/23223-0.txt	2016-11-20 07:14:42	ebooks/23223
28644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23223/23223.zip	2007-10-27 10:50:36	ebooks/23223
267827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23223.kindle.images	2020-06-11 23:38:40.963659	ebooks/23223
75080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23223/23223.txt	2007-10-27 10:50:36	ebooks/23223
267818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23223.kindle.noimages	2020-06-11 23:38:41.432651	ebooks/23223
28834	text/plain; charset=utf-8	http://www.gutenberg.org/files/23223/23223-0.zip	2016-11-20 07:18:14	ebooks/23223
28662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23223/23223-8.zip	2007-10-27 10:50:36	ebooks/23223
71211	application/epub+zip	http://www.gutenberg.org/ebooks/23223.epub.images	2020-06-11 23:38:40.136658	ebooks/23223
71210	application/epub+zip	http://www.gutenberg.org/ebooks/23223.epub.noimages	2020-06-11 23:38:40.493653	ebooks/23223
13099	image/jpeg	http://www.gutenberg.org/cache/epub/23223/pg23223.cover.medium.jpg	2020-06-11 23:38:41.715639	ebooks/23223
4015	image/jpeg	http://www.gutenberg.org/cache/epub/23223/pg23223.cover.small.jpg	2020-06-11 23:38:41.575634	ebooks/23223
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/23223.rdf	2020-06-11 23:38:41.941632	ebooks/23223
30458	text/html; charset=utf-8	http://www.gutenberg.org/files/23223/23223-h.zip	2016-11-20 07:18:14	ebooks/23223
8986557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23224.kindle.images	2020-06-11 23:39:02.784377	ebooks/23224
3820682	application/zip	http://www.gutenberg.org/files/23224/23224-h.zip	2007-10-27 11:19:10	ebooks/23224
291985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23224/23224-8.txt	2007-10-27 11:19:08	ebooks/23224
110577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23224/23224.zip	2007-10-27 11:19:10	ebooks/23224
292596	text/plain; charset=utf-8	http://www.gutenberg.org/files/23224/23224-0.txt	2007-10-27 11:19:06	ebooks/23224
6276	image/jpeg	http://www.gutenberg.org/cache/epub/23224/pg23224.cover.small.jpg	2020-06-11 23:39:03.988551	ebooks/23224
16989	application/rdf+xml	http://www.gutenberg.org/ebooks/23224.rdf	2020-06-11 23:39:04.521539	ebooks/23224
206257	application/epub+zip	http://www.gutenberg.org/ebooks/23224.epub.noimages	2020-06-11 23:38:48.389573	ebooks/23224
37870	image/jpeg	http://www.gutenberg.org/cache/epub/23224/pg23224.cover.medium.jpg	2020-06-11 23:39:04.18755	ebooks/23224
391136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23224/23224-h/23224-h.htm	2007-10-27 11:19:08	ebooks/23224
292010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23224/23224.txt	2007-10-27 11:19:08	ebooks/23224
4255063	application/epub+zip	http://www.gutenberg.org/ebooks/23224.epub.images	2020-06-11 23:38:46.170605	ebooks/23224
111152	application/zip	http://www.gutenberg.org/files/23224/23224-0.zip	2007-10-27 11:19:10	ebooks/23224
708917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23224.kindle.noimages	2020-06-11 23:39:03.784555	ebooks/23224
111556	text/plain	http://www.gutenberg.org/ebooks/23225.txt.utf-8	2020-06-11 23:39:04.625545	ebooks/23225
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/23225.rdf	2020-06-11 23:39:08.726484	ebooks/23225
111548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23225/23225.txt	2007-10-27 12:23:14	ebooks/23225
46121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23225/23225.zip	2007-10-27 12:23:34	ebooks/23225
27581	image/jpeg	http://www.gutenberg.org/cache/epub/23225/pg23225.cover.medium.jpg	2020-06-11 23:39:08.477488	ebooks/23225
355896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23225.kindle.noimages	2020-06-11 23:39:08.166559	ebooks/23225
6072	image/jpeg	http://www.gutenberg.org/cache/epub/23225/pg23225.cover.small.jpg	2020-06-11 23:39:08.322498	ebooks/23225
455484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23225.kindle.images	2020-06-11 23:39:07.728506	ebooks/23225
122152	application/epub+zip	http://www.gutenberg.org/ebooks/23225.epub.noimages	2020-06-11 23:39:07.009512	ebooks/23225
50827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23225/23225-h.zip	2007-10-27 12:23:34	ebooks/23225
133312	application/epub+zip	http://www.gutenberg.org/ebooks/23225.epub.images	2020-06-11 23:39:05.465537	ebooks/23225
111539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23225/23225-8.txt	2007-10-27 12:22:32	ebooks/23225
137239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23225/23225-h/23225-h.htm	2007-10-27 12:21:30	ebooks/23225
46199	application/zip	http://www.gutenberg.org/files/23225/23225-8.zip	2007-10-27 12:23:34	ebooks/23225
57492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23226/23226-8.zip	2007-10-27 14:40:24	ebooks/23226
169962	application/epub+zip	http://www.gutenberg.org/ebooks/23226.epub.images	2020-06-11 23:39:09.468489	ebooks/23226
143069	text/plain	http://www.gutenberg.org/ebooks/23226.txt.utf-8	2020-06-11 23:39:08.827497	ebooks/23226
143071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23226/23226-8.txt	2007-10-27 14:40:24	ebooks/23226
5359	image/jpeg	http://www.gutenberg.org/cache/epub/23226/pg23226.cover.small.jpg	2020-06-11 23:39:11.516458	ebooks/23226
465628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23226.kindle.noimages	2020-06-11 23:39:11.368457	ebooks/23226
529178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23226.kindle.images	2020-06-11 23:39:10.709472	ebooks/23226
143085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23226/23226.txt	2007-10-27 14:40:24	ebooks/23226
130756	application/epub+zip	http://www.gutenberg.org/ebooks/23226.epub.noimages	2020-06-11 23:39:10.01347	ebooks/23226
154747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23226/23226-h/23226-h.htm	2007-10-27 14:40:24	ebooks/23226
24327	image/jpeg	http://www.gutenberg.org/cache/epub/23226/pg23226.cover.medium.jpg	2020-06-11 23:39:11.663452	ebooks/23226
57453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23226/23226.zip	2007-10-27 14:40:24	ebooks/23226
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/23226.rdf	2020-06-11 23:39:11.898446	ebooks/23226
99697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23226/23226-h.zip	2007-10-27 14:40:24	ebooks/23226
99115	text/html	http://www.gutenberg.org/files/23227/23227-h/23227-h.htm	2007-10-28 06:08:21	ebooks/23227
17704	image/jpeg	http://www.gutenberg.org/cache/epub/23227/pg23227.cover.medium.jpg	2020-06-11 23:39:14.319413	ebooks/23227
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/23227.rdf	2020-06-11 23:39:14.553411	ebooks/23227
84404	text/plain	http://www.gutenberg.org/ebooks/23227.txt.utf-8	2020-06-11 23:39:12.003444	ebooks/23227
88367	application/epub+zip	http://www.gutenberg.org/ebooks/23227.epub.noimages	2020-06-11 23:39:12.895441	ebooks/23227
88366	application/epub+zip	http://www.gutenberg.org/ebooks/23227.epub.images	2020-06-11 23:39:12.478454	ebooks/23227
31569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23227/23227.zip	2007-10-28 06:10:06	ebooks/23227
335354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23227.kindle.images	2020-06-11 23:39:13.454424	ebooks/23227
34373	text/html	http://www.gutenberg.org/files/23227/23227-h.zip	2007-10-28 06:10:06	ebooks/23227
84403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23227/23227.txt	2007-10-28 06:10:06	ebooks/23227
335351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23227.kindle.noimages	2020-06-11 23:39:14.022417	ebooks/23227
4514	image/jpeg	http://www.gutenberg.org/cache/epub/23227/pg23227.cover.small.jpg	2020-06-11 23:39:14.171416	ebooks/23227
106071	text/plain	http://www.gutenberg.org/ebooks/23228.txt.utf-8	2020-06-11 23:39:14.651431	ebooks/23228
104826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23228/23228-8.txt	2007-10-28 09:16:04	ebooks/23228
61186	text/html	http://www.gutenberg.org/files/23228/23228-h.zip	2007-10-28 09:23:02	ebooks/23228
102033	application/epub+zip	http://www.gutenberg.org/ebooks/23228.epub.noimages	2020-06-11 23:39:16.087403	ebooks/23228
188435	text/html	http://www.gutenberg.org/files/23228/23228-h/23228-h.htm	2007-10-28 09:22:55	ebooks/23228
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/23228.rdf	2020-06-11 23:39:18.374658	ebooks/23228
16703	image/jpeg	http://www.gutenberg.org/cache/epub/23228/pg23228.cover.medium.jpg	2020-06-11 23:39:18.109663	ebooks/23228
113228	application/epub+zip	http://www.gutenberg.org/ebooks/23228.epub.images	2020-06-11 23:39:15.43741	ebooks/23228
446000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23228.kindle.images	2020-06-11 23:39:16.943379	ebooks/23228
40448	application/zip	http://www.gutenberg.org/files/23228/23228-8.zip	2007-10-28 09:16:04	ebooks/23228
4285	image/jpeg	http://www.gutenberg.org/cache/epub/23228/pg23228.cover.small.jpg	2020-06-11 23:39:17.942665	ebooks/23228
421989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23228.kindle.noimages	2020-06-11 23:39:17.777666	ebooks/23228
276157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23229.kindle.images	2020-06-11 23:39:19.784643	ebooks/23229
57215	text/html	http://www.gutenberg.org/files/23229/23229-h/23229-h.htm	2007-10-28 10:34:52	ebooks/23229
20253	text/html	http://www.gutenberg.org/files/23229/23229-h.zip	2007-10-28 10:35:48	ebooks/23229
15903	image/jpeg	http://www.gutenberg.org/cache/epub/23229/pg23229.cover.medium.jpg	2020-06-11 23:39:20.612634	ebooks/23229
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/23229.rdf	2020-06-11 23:39:20.840653	ebooks/23229
276146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23229.kindle.noimages	2020-06-11 23:39:20.321634	ebooks/23229
44923	text/plain	http://www.gutenberg.org/ebooks/23229.txt.utf-8	2020-06-11 23:39:18.47266	ebooks/23229
17872	application/zip	http://www.gutenberg.org/files/23229/23229.zip	2007-10-28 10:35:48	ebooks/23229
72985	application/epub+zip	http://www.gutenberg.org/ebooks/23229.epub.images	2020-06-11 23:39:18.887667	ebooks/23229
44922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23229/23229.txt	2007-10-28 10:35:48	ebooks/23229
4271	image/jpeg	http://www.gutenberg.org/cache/epub/23229/pg23229.cover.small.jpg	2020-06-11 23:39:20.467634	ebooks/23229
72982	application/epub+zip	http://www.gutenberg.org/ebooks/23229.epub.noimages	2020-06-11 23:39:19.255659	ebooks/23229
337474	application/epub+zip	http://www.gutenberg.org/ebooks/2323.epub.noimages	2020-06-01 23:40:42.390963	ebooks/2323
15594	image/jpeg	http://www.gutenberg.org/cache/epub/2323/pg2323.cover.medium.jpg	2020-06-01 23:40:45.423094	ebooks/2323
3596	image/jpeg	http://www.gutenberg.org/cache/epub/2323/pg2323.cover.small.jpg	2020-06-01 23:40:45.388089	ebooks/2323
299788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2323/2323.zip	2012-07-21 05:04:32	ebooks/2323
313874	text/html; charset=utf-8	http://www.gutenberg.org/files/2323/2323-h.zip	2016-11-10 06:52:14	ebooks/2323
337474	application/epub+zip	http://www.gutenberg.org/ebooks/2323.epub.images	2020-06-01 23:40:42.105978	ebooks/2323
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/2323.rdf	2020-06-11 01:02:02.980104	ebooks/2323
1394906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2323.kindle.images	2020-06-01 23:40:43.85992	ebooks/2323
1394890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2323.kindle.noimages	2020-06-01 23:40:45.347148	ebooks/2323
811949	text/plain; charset=utf-8	http://www.gutenberg.org/files/2323/2323-0.txt	2016-11-10 06:49:40	ebooks/2323
300842	application/zip	http://www.gutenberg.org/files/2323/2323-0.zip	2016-11-10 06:52:14	ebooks/2323
941794	text/html; charset=utf-8	http://www.gutenberg.org/files/2323/2323-h/2323-h.htm	2016-11-10 06:51:46	ebooks/2323
805252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2323/2323.txt	2012-07-21 04:38:12	ebooks/2323
71371	text/plain	http://www.gutenberg.org/ebooks/23230.txt.utf-8	2020-06-11 23:39:20.93865	ebooks/23230
28807	text/html	http://www.gutenberg.org/files/23230/23230-h.zip	2007-10-28 11:06:16	ebooks/23230
267506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23230.kindle.noimages	2020-06-11 23:39:22.700625	ebooks/23230
27047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23230/23230.zip	2007-10-28 11:06:16	ebooks/23230
74988	application/epub+zip	http://www.gutenberg.org/ebooks/23230.epub.noimages	2020-06-11 23:39:21.762623	ebooks/23230
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/23230.rdf	2020-06-11 23:39:23.205604	ebooks/23230
2899	image/jpeg	http://www.gutenberg.org/cache/epub/23230/pg23230.cover.small.jpg	2020-06-11 23:39:22.8436	ebooks/23230
78162	text/html	http://www.gutenberg.org/files/23230/23230-h/23230-h.htm	2007-10-28 11:04:52	ebooks/23230
267514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23230.kindle.images	2020-06-11 23:39:22.233622	ebooks/23230
10439	image/jpeg	http://www.gutenberg.org/cache/epub/23230/pg23230.cover.medium.jpg	2020-06-11 23:39:22.983606	ebooks/23230
74988	application/epub+zip	http://www.gutenberg.org/ebooks/23230.epub.images	2020-06-11 23:39:21.413627	ebooks/23230
71370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23230/23230.txt	2007-10-28 11:06:16	ebooks/23230
38336	text/html	http://www.gutenberg.org/files/23231/23231-h.zip	2007-10-28 23:06:16	ebooks/23231
104008	text/html	http://www.gutenberg.org/files/23231/23231-h/23231-h.htm	2007-10-28 23:05:16	ebooks/23231
341908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23231.kindle.noimages	2020-06-11 23:39:25.21157	ebooks/23231
91370	text/plain	http://www.gutenberg.org/ebooks/23231.txt.utf-8	2020-06-11 23:39:23.30562	ebooks/23231
4304	image/jpeg	http://www.gutenberg.org/cache/epub/23231/pg23231.cover.small.jpg	2020-06-11 23:39:25.356604	ebooks/23231
35583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23231/23231.zip	2007-10-28 23:06:16	ebooks/23231
341916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23231.kindle.images	2020-06-11 23:39:24.668578	ebooks/23231
91608	application/epub+zip	http://www.gutenberg.org/ebooks/23231.epub.images	2020-06-11 23:39:23.742601	ebooks/23231
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/23231.rdf	2020-06-11 23:39:25.728563	ebooks/23231
91608	application/epub+zip	http://www.gutenberg.org/ebooks/23231.epub.noimages	2020-06-11 23:39:24.125601	ebooks/23231
16944	image/jpeg	http://www.gutenberg.org/cache/epub/23231/pg23231.cover.medium.jpg	2020-06-11 23:39:25.50157	ebooks/23231
91369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23231/23231.txt	2007-10-28 23:06:16	ebooks/23231
89088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23232/23232-h/23232-h.htm	2007-10-29 04:29:56	ebooks/23232
634879	application/epub+zip	http://www.gutenberg.org/ebooks/23232.epub.images	2020-06-11 23:39:26.325578	ebooks/23232
31905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23232/23232.zip	2007-10-29 04:29:56	ebooks/23232
1213683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23232.kindle.images	2020-06-11 23:39:27.317546	ebooks/23232
82183	text/plain	http://www.gutenberg.org/ebooks/23232.txt.utf-8	2020-06-11 23:39:25.82757	ebooks/23232
4743	image/jpeg	http://www.gutenberg.org/cache/epub/23232/pg23232.cover.small.jpg	2020-06-11 23:39:27.933539	ebooks/23232
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/23232.rdf	2020-06-11 23:39:28.30553	ebooks/23232
82217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23232/23232.txt	2007-10-29 04:29:56	ebooks/23232
31931	application/zip	http://www.gutenberg.org/files/23232/23232-8.zip	2007-10-29 04:29:56	ebooks/23232
80717	application/epub+zip	http://www.gutenberg.org/ebooks/23232.epub.noimages	2020-06-11 23:39:26.713608	ebooks/23232
17411	image/jpeg	http://www.gutenberg.org/cache/epub/23232/pg23232.cover.medium.jpg	2020-06-11 23:39:28.077573	ebooks/23232
394185	application/zip	http://www.gutenberg.org/files/23232/23232-h.zip	2007-10-29 04:29:56	ebooks/23232
82201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23232/23232-8.txt	2007-10-29 04:29:56	ebooks/23232
323993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23232.kindle.noimages	2020-06-11 23:39:27.791537	ebooks/23232
560173	text/plain	http://www.gutenberg.org/ebooks/23233.txt.utf-8	2020-06-11 23:39:28.418536	ebooks/23233
560192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23233/23233.txt	2007-10-29 04:38:16	ebooks/23233
1088674	application/epub+zip	http://www.gutenberg.org/ebooks/23233.epub.noimages	2020-06-11 23:40:38.502635	ebooks/23233
560199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23233/23233-8.txt	2007-10-29 04:38:16	ebooks/23233
3009350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23233.kindle.noimages	2020-06-11 23:52:52.891378	ebooks/23233
212519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23233/23233.zip	2007-10-29 04:40:20	ebooks/23233
28270591	application/epub+zip	http://www.gutenberg.org/ebooks/23233.epub.images	2020-06-11 23:40:33.639419	ebooks/23233
101073547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23233.kindle.images	2020-06-11 23:52:47.18643	ebooks/23233
27233746	application/zip	http://www.gutenberg.org/files/23233/23233-h.zip	2018-05-04 10:05:56	ebooks/23233
6189	image/jpeg	http://www.gutenberg.org/cache/epub/23233/pg23233.cover.small.jpg	2020-06-11 23:52:53.476351	ebooks/23233
34510	image/jpeg	http://www.gutenberg.org/cache/epub/23233/pg23233.cover.medium.jpg	2020-06-11 23:52:54.018383	ebooks/23233
17034	application/rdf+xml	http://www.gutenberg.org/ebooks/23233.rdf	2020-06-11 23:52:55.045344	ebooks/23233
1461242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23233/23233-h/23233-h.htm	2018-05-04 10:05:36	ebooks/23233
212556	application/zip	http://www.gutenberg.org/files/23233/23233-8.zip	2007-10-29 04:40:20	ebooks/23233
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/23234.rdf	2020-06-11 23:52:58.654582	ebooks/23234
686350	text/html; charset=us-ascii	http://www.gutenberg.org/files/23234/23234-h/23234-h.htm	2007-10-29 05:26:42	ebooks/23234
3757	image/jpeg	http://www.gutenberg.org/cache/epub/23234/pg23234.cover.small.jpg	2020-06-11 23:52:58.078612	ebooks/23234
311472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23234.kindle.noimages	2010-02-16 12:52:08.65754	ebooks/23234
145424	application/zip	http://www.gutenberg.org/files/23234/23234-8.zip	2007-10-29 05:26:42	ebooks/23234
233853	application/epub+zip	http://www.gutenberg.org/ebooks/23234.epub.images	2020-06-11 23:52:56.497639	ebooks/23234
229686	application/epub+zip	http://www.gutenberg.org/ebooks/23234.epub.noimages	2020-06-11 23:52:57.388635	ebooks/23234
14434	image/jpeg	http://www.gutenberg.org/cache/epub/23234/pg23234.cover.medium.jpg	2020-06-11 23:52:58.289595	ebooks/23234
145381	application/zip	http://www.gutenberg.org/files/23234/23234.zip	2007-10-29 05:26:42	ebooks/23234
316784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23234.kindle.images	2010-02-16 12:52:10.955235	ebooks/23234
434886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23234/23234.txt	2007-10-29 05:26:42	ebooks/23234
434894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23234/23234-8.txt	2007-10-29 05:26:42	ebooks/23234
434871	text/plain	http://www.gutenberg.org/ebooks/23234.txt.utf-8	2020-06-11 23:52:55.153356	ebooks/23234
171389	application/zip	http://www.gutenberg.org/files/23234/23234-h.zip	2007-10-29 05:26:42	ebooks/23234
164261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23235/23235-8.txt	2007-10-29 05:30:50	ebooks/23235
164298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23235/23235.txt	2007-10-29 05:30:50	ebooks/23235
164343	text/plain	http://www.gutenberg.org/ebooks/23235.txt.utf-8	2020-06-11 23:52:58.75964	ebooks/23235
433458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23235.kindle.noimages	2020-06-11 23:53:02.82153	ebooks/23235
204936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23235/23235-h/23235-h.htm	2007-10-29 05:30:50	ebooks/23235
74516	application/zip	http://www.gutenberg.org/files/23235/23235-h.zip	2007-10-29 05:30:50	ebooks/23235
160209	application/epub+zip	http://www.gutenberg.org/ebooks/23235.epub.images	2020-06-11 23:52:59.700602	ebooks/23235
68519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23235/23235-8.zip	2007-10-29 05:30:50	ebooks/23235
68369	application/zip	http://www.gutenberg.org/files/23235/23235.zip	2007-10-29 05:30:50	ebooks/23235
134198	application/epub+zip	http://www.gutenberg.org/ebooks/23235.epub.noimages	2020-06-11 23:53:01.357599	ebooks/23235
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/23235.rdf	2020-06-11 23:53:03.402538	ebooks/23235
6256	image/jpeg	http://www.gutenberg.org/cache/epub/23235/pg23235.cover.small.jpg	2020-06-11 23:53:02.983528	ebooks/23235
28370	image/jpeg	http://www.gutenberg.org/cache/epub/23235/pg23235.cover.medium.jpg	2020-06-11 23:53:03.143555	ebooks/23235
558033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23235.kindle.images	2020-06-11 23:53:02.233554	ebooks/23235
1800206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23236.kindle.images	2020-06-11 23:53:07.21548	ebooks/23236
378741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23236/23236-h.zip	2007-10-29 05:36:42	ebooks/23236
356942	application/zip	http://www.gutenberg.org/files/23236/23236-8.zip	2007-10-29 05:36:42	ebooks/23236
1103850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23236/23236-h/23236-h.htm	2007-10-29 05:36:42	ebooks/23236
429898	application/epub+zip	http://www.gutenberg.org/ebooks/23236.epub.images	2020-06-11 23:53:04.550508	ebooks/23236
4463	image/jpeg	http://www.gutenberg.org/cache/epub/23236/pg23236.cover.small.jpg	2020-06-11 23:53:09.403447	ebooks/23236
16909	image/jpeg	http://www.gutenberg.org/cache/epub/23236/pg23236.cover.medium.jpg	2020-06-11 23:53:09.559439	ebooks/23236
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/23236.rdf	2020-06-11 23:53:09.809448	ebooks/23236
933246	text/plain	http://www.gutenberg.org/ebooks/23236.txt.utf-8	2020-06-11 23:53:03.520552	ebooks/23236
1800198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23236.kindle.noimages	2020-06-11 23:53:09.243474	ebooks/23236
429898	application/epub+zip	http://www.gutenberg.org/ebooks/23236.epub.noimages	2020-06-11 23:53:05.181499	ebooks/23236
910295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23236/23236-8.txt	2007-10-29 05:36:22	ebooks/23236
185129	text/plain	http://www.gutenberg.org/ebooks/23237.txt.utf-8	2020-06-11 23:53:09.906463	ebooks/23237
176087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23237/23237-8.txt	2007-10-29 05:57:42	ebooks/23237
447198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23237.kindle.noimages	2020-06-11 23:53:12.266409	ebooks/23237
12690	image/jpeg	http://www.gutenberg.org/cache/epub/23237/pg23237.cover.medium.jpg	2020-06-11 23:53:12.541419	ebooks/23237
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/23237.rdf	2020-06-11 23:53:12.757398	ebooks/23237
3411	image/jpeg	http://www.gutenberg.org/cache/epub/23237/pg23237.cover.small.jpg	2020-06-11 23:53:12.404406	ebooks/23237
200645	text/html	http://www.gutenberg.org/ebooks/23237.html.images	2020-06-11 23:53:10.104436	ebooks/23237
114394	application/epub+zip	http://www.gutenberg.org/ebooks/23237.epub.noimages	2020-06-11 23:53:10.945437	ebooks/23237
114394	application/epub+zip	http://www.gutenberg.org/ebooks/23237.epub.images	2020-06-11 23:53:10.603443	ebooks/23237
200645	text/html	http://www.gutenberg.org/ebooks/23237.html.noimages	2020-06-11 23:53:10.228461	ebooks/23237
447202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23237.kindle.images	2020-06-11 23:53:11.604417	ebooks/23237
67571	application/zip	http://www.gutenberg.org/files/23237/23237-8.zip	2007-10-29 06:03:50	ebooks/23237
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/23238.rdf	2020-06-11 23:53:34.95742	ebooks/23238
857603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23238.kindle.noimages	2020-06-11 23:53:34.73435	ebooks/23238
388564	text/plain	http://www.gutenberg.org/ebooks/23238.txt.utf-8	2020-06-11 23:53:12.863436	ebooks/23238
388377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23238/23238-8.txt	2007-10-29 06:05:32	ebooks/23238
235709	application/epub+zip	http://www.gutenberg.org/ebooks/23238.epub.noimages	2020-06-11 23:53:19.056398	ebooks/23238
9234175	text/html	http://www.gutenberg.org/files/23238/23238-h.zip	2007-10-29 06:05:40	ebooks/23238
4804	image/jpeg	http://www.gutenberg.org/cache/epub/23238/pg23238.cover.small.jpg	2020-06-11 23:53:34.79234	ebooks/23238
37189	image/jpeg	http://www.gutenberg.org/cache/epub/23238/pg23238.cover.medium.jpg	2020-06-11 23:53:34.846316	ebooks/23238
140138	application/zip	http://www.gutenberg.org/files/23238/23238-8.zip	2007-10-29 06:05:40	ebooks/23238
464975	text/html	http://www.gutenberg.org/files/23238/23238-h/23238-h.htm	2007-10-29 06:05:34	ebooks/23238
15702637	application/epub+zip	http://www.gutenberg.org/ebooks/23238.epub.images	2020-06-11 23:53:18.229341	ebooks/23238
36749548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23238.kindle.images	2020-06-11 23:53:33.717351	ebooks/23238
39570	image/jpeg	http://www.gutenberg.org/cache/epub/23239/pg23239.cover.medium.jpg	2020-06-11 23:53:36.818604	ebooks/23239
134787	application/epub+zip	http://www.gutenberg.org/ebooks/23239.epub.noimages	2020-06-11 23:53:35.604626	ebooks/23239
63618	application/zip	http://www.gutenberg.org/files/23239/23239-8.zip	2007-10-29 06:08:08	ebooks/23239
187395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23239/23239-h/23239-h.htm	2007-10-29 06:08:08	ebooks/23239
574628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23239.kindle.images	2020-06-11 23:53:36.29961	ebooks/23239
207083	application/zip	http://www.gutenberg.org/files/23239/23239-h.zip	2007-10-29 06:08:08	ebooks/23239
214064	application/epub+zip	http://www.gutenberg.org/ebooks/23239.epub.images	2020-06-11 23:53:35.37563	ebooks/23239
438519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23239.kindle.noimages	2020-06-11 23:53:36.782589	ebooks/23239
153821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23239/23239-8.txt	2007-10-29 06:08:06	ebooks/23239
6061	image/jpeg	http://www.gutenberg.org/cache/epub/23239/pg23239.cover.small.jpg	2020-06-11 23:53:36.800615	ebooks/23239
156369	text/plain	http://www.gutenberg.org/ebooks/23239.txt.utf-8	2020-06-11 23:53:35.062632	ebooks/23239
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/23239.rdf	2020-06-11 23:53:36.8716	ebooks/23239
82949	text/html	http://www.gutenberg.org/files/2324/2324-h.zip	2013-07-31 08:44:32	ebooks/2324
208965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2324/2324.txt	2013-07-31 08:42:58	ebooks/2324
80845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2324/2324.zip	2013-07-31 08:44:32	ebooks/2324
413736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2324.kindle.noimages	2020-06-01 23:40:46.837068	ebooks/2324
3224	image/jpeg	http://www.gutenberg.org/cache/epub/2324/pg2324.cover.small.jpg	2020-06-01 23:40:46.865072	ebooks/2324
413660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2324.kindle.images	2020-06-01 23:40:46.350076	ebooks/2324
100892	application/epub+zip	http://www.gutenberg.org/ebooks/2324.epub.images	2020-06-01 23:40:45.765097	ebooks/2324
11054	image/jpeg	http://www.gutenberg.org/cache/epub/2324/pg2324.cover.medium.jpg	2020-06-01 23:40:46.892075	ebooks/2324
208966	text/plain	http://www.gutenberg.org/ebooks/2324.txt.utf-8	2020-06-01 23:40:45.568145	ebooks/2324
227572	text/html	http://www.gutenberg.org/files/2324/2324-h/2324-h.htm	2013-07-31 08:43:44	ebooks/2324
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/2324.rdf	2020-06-11 01:02:03.007112	ebooks/2324
100892	application/epub+zip	http://www.gutenberg.org/ebooks/2324.epub.noimages	2020-06-01 23:40:45.865089	ebooks/2324
626226	text/plain; charset=utf-8	http://www.gutenberg.org/files/23240/23240-0.txt	2007-10-29 06:13:06	ebooks/23240
322982	application/epub+zip	http://www.gutenberg.org/ebooks/23240.epub.noimages	2020-06-11 23:53:39.241583	ebooks/23240
241302	application/zip	http://www.gutenberg.org/files/23240/23240.zip	2007-10-29 06:14:02	ebooks/23240
6266	image/jpeg	http://www.gutenberg.org/cache/epub/23240/pg23240.cover.small.jpg	2020-06-11 23:53:42.244527	ebooks/23240
668517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23240/23240-h/23240-h.htm	2007-10-29 06:13:08	ebooks/23240
1287456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23240.kindle.images	2020-06-11 23:53:40.83656	ebooks/23240
331428	application/epub+zip	http://www.gutenberg.org/ebooks/23240.epub.images	2020-06-11 23:53:37.685614	ebooks/23240
241445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23240/23240-8.zip	2007-10-29 06:14:02	ebooks/23240
35043	image/jpeg	http://www.gutenberg.org/cache/epub/23240/pg23240.cover.medium.jpg	2020-06-11 23:53:42.404525	ebooks/23240
626207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23240/23240.txt	2007-10-29 06:13:56	ebooks/23240
1184598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23240.kindle.noimages	2020-06-11 23:53:42.081562	ebooks/23240
254095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23240/23240-h.zip	2007-10-29 06:14:04	ebooks/23240
626201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23240/23240-8.txt	2007-10-29 06:13:56	ebooks/23240
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/23240.rdf	2020-06-11 23:53:42.66452	ebooks/23240
241640	application/zip	http://www.gutenberg.org/files/23240/23240-0.zip	2007-10-29 06:14:02	ebooks/23240
469976	application/zip	http://www.gutenberg.org/files/23241/23241-h.zip	2012-08-16 08:22:25	ebooks/23241
605831	application/epub+zip	http://www.gutenberg.org/ebooks/23241.epub.images	2020-06-11 23:53:44.148529	ebooks/23241
477593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23241/23241-8.txt	2012-08-16 08:21:30	ebooks/23241
4929	image/jpeg	http://www.gutenberg.org/cache/epub/23241/pg23241.cover.small.jpg	2020-06-11 23:53:49.672469	ebooks/23241
21643	image/jpeg	http://www.gutenberg.org/cache/epub/23241/pg23241.cover.medium.jpg	2020-06-11 23:53:49.915441	ebooks/23241
297578	application/epub+zip	http://www.gutenberg.org/ebooks/23241.epub.noimages	2020-06-11 23:53:45.133517	ebooks/23241
185573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23241/23241-8.zip	2012-08-16 08:23:06	ebooks/23241
1796827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23241.kindle.images	2020-06-11 23:53:47.499463	ebooks/23241
477567	text/plain	http://www.gutenberg.org/ebooks/23241.txt.utf-8	2020-06-11 23:53:42.770599	ebooks/23241
477611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23241/23241.txt	2012-08-16 08:21:24	ebooks/23241
1245138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23241.kindle.noimages	2020-06-11 23:53:49.425433	ebooks/23241
185570	application/zip	http://www.gutenberg.org/files/23241/23241.zip	2012-08-16 08:23:12	ebooks/23241
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/23241.rdf	2020-06-11 23:53:50.342415	ebooks/23241
679407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23241/23241-h/23241-h.htm	2012-08-16 08:21:10	ebooks/23241
603091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23242/23242-8.txt	2007-10-29 10:34:38	ebooks/23242
603062	text/plain	http://www.gutenberg.org/ebooks/23242.txt.utf-8	2020-06-11 23:53:50.453428	ebooks/23242
1182106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23242.kindle.noimages	2020-06-11 23:53:55.264374	ebooks/23242
629678	application/epub+zip	http://www.gutenberg.org/ebooks/23242.epub.images	2020-06-11 23:53:51.486473	ebooks/23242
653934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23242/23242-h/23242-h.htm	2007-10-29 10:39:52	ebooks/23242
603098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23242/23242.txt	2007-10-29 10:34:38	ebooks/23242
294658	application/epub+zip	http://www.gutenberg.org/ebooks/23242.epub.noimages	2020-06-11 23:53:52.20942	ebooks/23242
5394	image/jpeg	http://www.gutenberg.org/cache/epub/23242/pg23242.cover.small.jpg	2020-06-11 23:53:55.429358	ebooks/23242
231119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23242/23242-8.zip	2007-10-29 10:34:38	ebooks/23242
19323	image/jpeg	http://www.gutenberg.org/cache/epub/23242/pg23242.cover.medium.jpg	2020-06-11 23:53:55.590355	ebooks/23242
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/23242.rdf	2020-06-11 23:53:55.846432	ebooks/23242
425240	application/zip	http://www.gutenberg.org/files/23242/23242-h.zip	2007-10-29 10:40:05	ebooks/23242
1705746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23242.kindle.images	2020-06-11 23:53:53.763379	ebooks/23242
231116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23242/23242.zip	2007-10-29 10:34:38	ebooks/23242
99158	application/zip	http://www.gutenberg.org/files/23243/23243-8.zip	2007-10-29 10:56:30	ebooks/23243
253667	text/plain	http://www.gutenberg.org/ebooks/23243.txt.utf-8	2020-06-11 23:53:55.949371	ebooks/23243
659207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23243.kindle.images	2020-06-11 23:53:57.782343	ebooks/23243
106834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23243/23243-h.zip	2007-10-29 11:01:38	ebooks/23243
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/23243.rdf	2020-06-11 23:53:59.160319	ebooks/23243
19092	image/jpeg	http://www.gutenberg.org/cache/epub/23243/pg23243.cover.medium.jpg	2020-06-11 23:53:58.92533	ebooks/23243
637718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23243.kindle.noimages	2020-06-11 23:53:58.629322	ebooks/23243
258718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23243/23243-h/23243-h.htm	2007-10-29 10:56:26	ebooks/23243
160054	application/epub+zip	http://www.gutenberg.org/ebooks/23243.epub.noimages	2020-06-11 23:53:56.943341	ebooks/23243
163239	application/epub+zip	http://www.gutenberg.org/ebooks/23243.epub.images	2020-06-11 23:53:56.518397	ebooks/23243
4825	image/jpeg	http://www.gutenberg.org/cache/epub/23243/pg23243.cover.small.jpg	2020-06-11 23:53:58.778314	ebooks/23243
248774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23243/23243-8.txt	2007-10-29 10:56:30	ebooks/23243
174697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23244/23244-8.zip	2007-10-29 11:20:50	ebooks/23244
1017345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23244.kindle.noimages	2020-06-11 23:54:03.746451	ebooks/23244
174685	application/zip	http://www.gutenberg.org/files/23244/23244.zip	2007-10-29 11:20:50	ebooks/23244
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/23244.rdf	2020-06-11 23:54:04.331437	ebooks/23244
4590	image/jpeg	http://www.gutenberg.org/cache/epub/23244/pg23244.cover.small.jpg	2020-06-11 23:54:03.910455	ebooks/23244
502890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23244/23244-h/23244-h.htm	2007-10-29 11:27:51	ebooks/23244
247465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23244/23244-h.zip	2007-10-29 11:28:01	ebooks/23244
247117	application/epub+zip	http://www.gutenberg.org/ebooks/23244.epub.noimages	2020-06-11 23:54:00.857514	ebooks/23244
447556	text/plain	http://www.gutenberg.org/ebooks/23244.txt.utf-8	2020-06-11 23:53:59.268328	ebooks/23244
447590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23244/23244.txt	2007-10-29 11:20:50	ebooks/23244
332925	application/epub+zip	http://www.gutenberg.org/ebooks/23244.epub.images	2020-06-11 23:54:00.187501	ebooks/23244
16885	image/jpeg	http://www.gutenberg.org/cache/epub/23244/pg23244.cover.medium.jpg	2020-06-11 23:54:04.069458	ebooks/23244
1148217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23244.kindle.images	2020-06-11 23:54:02.297473	ebooks/23244
447583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23244/23244-8.txt	2007-10-29 11:20:50	ebooks/23244
127434	application/epub+zip	http://www.gutenberg.org/ebooks/23245.epub.noimages	2020-06-11 23:54:05.909447	ebooks/23245
263929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23245/23245-h/23245-h.htm	2007-11-06 01:36:40	ebooks/23245
564132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23245.kindle.images	2020-06-11 23:54:06.94442	ebooks/23245
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/23245.rdf	2020-06-11 23:54:08.635437	ebooks/23245
63605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23245/23245-8.zip	2007-11-06 01:37:24	ebooks/23245
161182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23245/23245-8.txt	2007-11-06 01:36:54	ebooks/23245
4574	image/jpeg	http://www.gutenberg.org/cache/epub/23245/pg23245.cover.small.jpg	2020-06-11 23:54:08.170424	ebooks/23245
161209	text/plain	http://www.gutenberg.org/ebooks/23245.txt.utf-8	2020-06-11 23:54:04.435452	ebooks/23245
63502	application/zip	http://www.gutenberg.org/files/23245/23245.zip	2007-11-06 01:37:24	ebooks/23245
161173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23245/23245.txt	2007-11-06 01:37:10	ebooks/23245
135476	application/epub+zip	http://www.gutenberg.org/ebooks/23245.epub.images	2020-06-11 23:54:05.268446	ebooks/23245
546486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23245.kindle.noimages	2020-06-11 23:54:07.995391	ebooks/23245
20695	image/jpeg	http://www.gutenberg.org/cache/epub/23245/pg23245.cover.medium.jpg	2020-06-11 23:54:08.34739	ebooks/23245
80272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23245/23245-h.zip	2007-11-06 01:37:24	ebooks/23245
182195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23246/23246-8.zip	2007-10-30 03:16:22	ebooks/23246
567608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23246/23246-h/23246-h.htm	2007-10-30 03:16:06	ebooks/23246
16198580	application/zip	http://www.gutenberg.org/files/23246/23246-h.zip	2007-10-30 03:16:24	ebooks/23246
494582	application/epub+zip	http://www.gutenberg.org/ebooks/23246.epub.noimages	2020-06-11 23:54:42.243475	ebooks/23246
478989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23246/23246.txt	2007-10-30 03:16:06	ebooks/23246
4099	image/jpeg	http://www.gutenberg.org/cache/epub/23246/pg23246.cover.small.jpg	2020-06-11 23:59:53.976429	ebooks/23246
58017841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23246.kindle.images	2020-06-11 23:59:50.780466	ebooks/23246
182153	application/zip	http://www.gutenberg.org/files/23246/23246.zip	2007-10-30 03:16:22	ebooks/23246
15719	image/jpeg	http://www.gutenberg.org/cache/epub/23246/pg23246.cover.medium.jpg	2020-06-11 23:59:54.292433	ebooks/23246
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/23246.rdf	2020-06-11 23:59:54.867423	ebooks/23246
478998	text/plain	http://www.gutenberg.org/ebooks/23246.txt.utf-8	2020-06-11 23:54:08.742379	ebooks/23246
1419136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23246.kindle.noimages	2020-06-11 23:59:53.642442	ebooks/23246
478997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23246/23246-8.txt	2007-10-30 03:16:06	ebooks/23246
16896070	application/epub+zip	http://www.gutenberg.org/ebooks/23246.epub.images	2020-06-11 23:54:40.475476	ebooks/23246
79956	application/epub+zip	http://www.gutenberg.org/ebooks/23247.epub.images	2020-06-11 23:59:55.336418	ebooks/23247
54212	text/html; charset=utf-8	http://www.gutenberg.org/files/23247/23247-h/23247-h.htm	2018-03-18 11:00:32	ebooks/23247
288893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23247.kindle.noimages	2020-06-11 23:59:56.653389	ebooks/23247
20228	text/html; charset=utf-8	http://www.gutenberg.org/files/23247/23247-h.zip	2018-03-18 11:00:50	ebooks/23247
46448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23247/23247.txt	2007-10-30 04:10:08	ebooks/23247
46457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23247/23247-8.txt	2007-10-30 04:10:08	ebooks/23247
18122	image/jpeg	http://www.gutenberg.org/cache/epub/23247/pg23247.cover.medium.jpg	2020-06-11 23:59:56.947386	ebooks/23247
79957	application/epub+zip	http://www.gutenberg.org/ebooks/23247.epub.noimages	2020-06-11 23:59:55.735418	ebooks/23247
288900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23247.kindle.images	2020-06-11 23:59:56.188393	ebooks/23247
4537	image/jpeg	http://www.gutenberg.org/cache/epub/23247/pg23247.cover.small.jpg	2020-06-11 23:59:56.800396	ebooks/23247
18859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23247/23247.zip	2007-10-30 04:10:10	ebooks/23247
18967	application/zip	http://www.gutenberg.org/files/23247/23247-0.zip	2018-03-18 11:00:50	ebooks/23247
16374	application/rdf+xml	http://www.gutenberg.org/ebooks/23247.rdf	2020-06-11 23:59:57.180386	ebooks/23247
18881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23247/23247-8.zip	2007-10-30 04:10:10	ebooks/23247
46929	text/plain; charset=utf-8	http://www.gutenberg.org/files/23247/23247-0.txt	2018-03-08 02:35:06	ebooks/23247
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/23248.rdf	2020-06-11 23:59:59.48335	ebooks/23248
72611	application/epub+zip	http://www.gutenberg.org/ebooks/23248.epub.noimages	2020-06-11 23:59:58.109398	ebooks/23248
264589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23248.kindle.images	2020-06-11 23:59:58.547373	ebooks/23248
72609	application/epub+zip	http://www.gutenberg.org/ebooks/23248.epub.images	2020-06-11 23:59:57.726382	ebooks/23248
38549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23248/23248-8.txt	2007-10-30 04:13:22	ebooks/23248
42494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23248/23248-h/23248-h.htm	2013-01-05 07:53:04	ebooks/23248
17644	image/jpeg	http://www.gutenberg.org/cache/epub/23248/pg23248.cover.medium.jpg	2020-06-11 23:59:59.257352	ebooks/23248
264583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23248.kindle.noimages	2020-06-11 23:59:58.968371	ebooks/23248
15152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23248/23248-8.zip	2007-10-30 04:13:22	ebooks/23248
38529	text/plain	http://www.gutenberg.org/ebooks/23248.txt.utf-8	2020-06-11 23:59:57.280399	ebooks/23248
15126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23248/23248.zip	2007-10-30 04:13:22	ebooks/23248
16047	application/zip	http://www.gutenberg.org/files/23248/23248-h.zip	2013-01-05 07:58:20	ebooks/23248
4397	image/jpeg	http://www.gutenberg.org/cache/epub/23248/pg23248.cover.small.jpg	2020-06-11 23:59:59.113362	ebooks/23248
38540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23248/23248.txt	2007-10-30 04:13:22	ebooks/23248
16103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23249/23249.zip	2007-10-30 04:15:30	ebooks/23249
72955	application/epub+zip	http://www.gutenberg.org/ebooks/23249.epub.noimages	2020-06-12 00:00:00.276374	ebooks/23249
47290	text/html; charset=utf-8	http://www.gutenberg.org/files/23249/23249-h/23249-h.htm	2016-12-18 08:53:50	ebooks/23249
14607	image/jpeg	http://www.gutenberg.org/cache/epub/23249/pg23249.cover.medium.jpg	2020-06-12 00:00:01.424334	ebooks/23249
40799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23249/23249.txt	2007-10-30 04:15:30	ebooks/23249
16369	application/rdf+xml	http://www.gutenberg.org/ebooks/23249.rdf	2020-06-12 00:00:01.654332	ebooks/23249
40808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23249/23249-8.txt	2007-10-30 04:15:30	ebooks/23249
247059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23249.kindle.noimages	2020-06-12 00:00:01.13535	ebooks/23249
17297	application/zip	http://www.gutenberg.org/files/23249/23249-h.zip	2016-12-18 08:54:22	ebooks/23249
16215	application/zip	http://www.gutenberg.org/files/23249/23249-0.zip	2016-12-18 08:54:22	ebooks/23249
247065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23249.kindle.images	2020-06-12 00:00:00.70134	ebooks/23249
16121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23249/23249-8.zip	2007-10-30 04:15:30	ebooks/23249
72957	application/epub+zip	http://www.gutenberg.org/ebooks/23249.epub.images	2020-06-11 23:59:59.899363	ebooks/23249
41207	text/plain; charset=utf-8	http://www.gutenberg.org/files/23249/23249-0.txt	2016-12-18 08:52:06	ebooks/23249
3759	image/jpeg	http://www.gutenberg.org/cache/epub/23249/pg23249.cover.small.jpg	2020-06-12 00:00:01.281354	ebooks/23249
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/2325.rdf	2020-06-11 01:02:03.033102	ebooks/2325
237905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2325.kindle.images	2020-06-01 23:40:47.578061	ebooks/2325
104267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2325/2325.txt	2008-11-04 15:37:10	ebooks/2325
39647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2325/2325-h.zip	2008-11-04 15:37:48	ebooks/2325
237893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2325.kindle.noimages	2020-06-01 23:40:47.900059	ebooks/2325
38321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2325/2325.zip	2008-11-04 15:37:48	ebooks/2325
104239	text/plain	http://www.gutenberg.org/ebooks/2325.txt.utf-8	2020-06-01 23:40:47.010074	ebooks/2325
56777	application/epub+zip	http://www.gutenberg.org/ebooks/2325.epub.images	2020-06-01 23:40:47.164075	ebooks/2325
113357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2325/2325-h/2325-h.htm	2008-11-04 15:37:20	ebooks/2325
3278	image/jpeg	http://www.gutenberg.org/cache/epub/2325/pg2325.cover.small.jpg	2020-06-01 23:40:47.928065	ebooks/2325
11755	image/jpeg	http://www.gutenberg.org/cache/epub/2325/pg2325.cover.medium.jpg	2020-06-01 23:40:47.955054	ebooks/2325
56777	application/epub+zip	http://www.gutenberg.org/ebooks/2325.epub.noimages	2020-06-01 23:40:47.253182	ebooks/2325
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/23250.rdf	2020-06-12 00:00:08.13856	ebooks/23250
91354	application/zip	http://www.gutenberg.org/files/23250/23250-h.zip	2018-03-18 10:59:04	ebooks/23250
15397	application/zip	http://www.gutenberg.org/files/23250/23250.zip	2007-10-30 04:18:18	ebooks/23250
284087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23250.kindle.noimages	2020-06-12 00:00:07.608571	ebooks/23250
5409	image/jpeg	http://www.gutenberg.org/cache/epub/23250/pg23250.cover.small.jpg	2020-06-12 00:00:07.754546	ebooks/23250
23464	image/jpeg	http://www.gutenberg.org/cache/epub/23250/pg23250.cover.medium.jpg	2020-06-12 00:00:07.89954	ebooks/23250
215108	application/epub+zip	http://www.gutenberg.org/ebooks/23250.epub.images	2020-06-12 00:00:06.129579	ebooks/23250
15475	application/zip	http://www.gutenberg.org/files/23250/23250-0.zip	2018-03-18 10:59:04	ebooks/23250
40800	text/plain; charset=utf-8	http://www.gutenberg.org/files/23250/23250-0.txt	2018-03-08 02:40:32	ebooks/23250
83623	application/epub+zip	http://www.gutenberg.org/ebooks/23250.epub.noimages	2020-06-12 00:00:06.591594	ebooks/23250
47598	text/html; charset=utf-8	http://www.gutenberg.org/files/23250/23250-h/23250-h.htm	2018-03-18 10:58:50	ebooks/23250
40524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23250/23250.txt	2007-10-30 04:17:56	ebooks/23250
494372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23250.kindle.images	2020-06-12 00:00:07.130598	ebooks/23250
142974	application/epub+zip	http://www.gutenberg.org/ebooks/23251.epub.images	2020-06-12 00:00:08.632549	ebooks/23251
82423	application/epub+zip	http://www.gutenberg.org/ebooks/23251.epub.noimages	2020-06-12 00:00:09.079544	ebooks/23251
18448	application/zip	http://www.gutenberg.org/files/23251/23251-0.zip	2018-03-18 10:58:22	ebooks/23251
53668	text/html; charset=utf-8	http://www.gutenberg.org/files/23251/23251-h/23251-h.htm	2018-03-18 10:58:04	ebooks/23251
18286	application/zip	http://www.gutenberg.org/files/23251/23251-8.zip	2007-10-30 04:36:36	ebooks/23251
46422	text/plain; charset=utf-8	http://www.gutenberg.org/files/23251/23251-0.txt	2018-03-08 02:42:46	ebooks/23251
16365	application/rdf+xml	http://www.gutenberg.org/ebooks/23251.rdf	2020-06-12 00:00:10.483532	ebooks/23251
5359	image/jpeg	http://www.gutenberg.org/cache/epub/23251/pg23251.cover.small.jpg	2020-06-12 00:00:10.113536	ebooks/23251
288147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23251.kindle.noimages	2020-06-12 00:00:09.970525	ebooks/23251
53745	text/html; charset=utf-8	http://www.gutenberg.org/files/23251/23251-h.zip	2018-03-18 10:58:22	ebooks/23251
18270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23251/23251.zip	2007-10-30 04:36:34	ebooks/23251
385234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23251.kindle.images	2020-06-12 00:00:09.542534	ebooks/23251
46056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23251/23251.txt	2007-10-30 04:36:10	ebooks/23251
46065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23251/23251-8.txt	2007-10-30 04:36:10	ebooks/23251
21677	image/jpeg	http://www.gutenberg.org/cache/epub/23251/pg23251.cover.medium.jpg	2020-06-12 00:00:10.255511	ebooks/23251
47577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23252/23252.txt	2007-10-30 05:14:00	ebooks/23252
57431	text/html; charset=utf-8	http://www.gutenberg.org/files/23252/23252-h/23252-h.htm	2018-03-18 10:57:00	ebooks/23252
273532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23252.kindle.noimages	2020-06-12 00:00:12.337515	ebooks/23252
16636	application/rdf+xml	http://www.gutenberg.org/ebooks/23252.rdf	2020-06-12 00:00:12.856492	ebooks/23252
18874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23252/23252-8.zip	2007-10-30 05:14:24	ebooks/23252
401399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23252.kindle.images	2020-06-12 00:00:11.889509	ebooks/23252
18857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23252/23252.zip	2007-10-30 05:14:24	ebooks/23252
3899	image/jpeg	http://www.gutenberg.org/cache/epub/23252/pg23252.cover.small.jpg	2020-06-12 00:00:12.482517	ebooks/23252
47587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23252/23252-8.txt	2007-10-30 05:14:00	ebooks/23252
160707	application/epub+zip	http://www.gutenberg.org/ebooks/23252.epub.images	2020-06-12 00:00:10.970533	ebooks/23252
18967	application/zip	http://www.gutenberg.org/files/23252/23252-0.zip	2018-03-18 10:57:16	ebooks/23252
66184	application/zip	http://www.gutenberg.org/files/23252/23252-h.zip	2018-03-18 10:57:16	ebooks/23252
48253	text/plain; charset=utf-8	http://www.gutenberg.org/files/23252/23252-0.txt	2018-03-08 02:45:20	ebooks/23252
16314	image/jpeg	http://www.gutenberg.org/cache/epub/23252/pg23252.cover.medium.jpg	2020-06-12 00:00:12.626504	ebooks/23252
80748	application/epub+zip	http://www.gutenberg.org/ebooks/23252.epub.noimages	2020-06-12 00:00:11.408515	ebooks/23252
86682	text/html; charset=utf-8	http://www.gutenberg.org/files/23253/23253-h.zip	2018-03-18 10:56:24	ebooks/23253
43343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23253/23253.txt	2007-10-30 05:18:28	ebooks/23253
14747	image/jpeg	http://www.gutenberg.org/cache/epub/23253/pg23253.cover.medium.jpg	2020-06-12 00:00:14.894478	ebooks/23253
266736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23253.kindle.noimages	2020-06-12 00:00:14.612456	ebooks/23253
43911	text/plain; charset=utf-8	http://www.gutenberg.org/files/23253/23253-0.txt	2018-03-08 02:47:32	ebooks/23253
17267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23253/23253.zip	2007-10-30 05:18:48	ebooks/23253
51324	text/html; charset=utf-8	http://www.gutenberg.org/files/23253/23253-h/23253-h.htm	2018-03-18 10:56:10	ebooks/23253
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/23253.rdf	2020-06-12 00:00:15.120454	ebooks/23253
195382	application/epub+zip	http://www.gutenberg.org/ebooks/23253.epub.images	2020-06-12 00:00:13.306474	ebooks/23253
17303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23253/23253-8.zip	2007-10-30 05:18:48	ebooks/23253
455958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23253.kindle.images	2020-06-12 00:00:14.180517	ebooks/23253
43352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23253/23253-8.txt	2007-10-30 05:18:28	ebooks/23253
17393	text/plain; charset=utf-8	http://www.gutenberg.org/files/23253/23253-0.zip	2018-03-18 10:56:24	ebooks/23253
77096	application/epub+zip	http://www.gutenberg.org/ebooks/23253.epub.noimages	2020-06-12 00:00:13.705492	ebooks/23253
3478	image/jpeg	http://www.gutenberg.org/cache/epub/23253/pg23253.cover.small.jpg	2020-06-12 00:00:14.754458	ebooks/23253
20304	image/jpeg	http://www.gutenberg.org/cache/epub/23254/pg23254.cover.medium.jpg	2020-06-12 00:00:17.253471	ebooks/23254
385621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23254.kindle.images	2020-06-12 00:00:16.512434	ebooks/23254
47393	text/plain; charset=utf-8	http://www.gutenberg.org/files/23254/23254-0.txt	2018-03-08 02:49:36	ebooks/23254
18773	application/zip	http://www.gutenberg.org/files/23254/23254.zip	2007-10-30 05:22:20	ebooks/23254
46960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23254/23254-8.txt	2007-10-30 05:22:00	ebooks/23254
46949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23254/23254.txt	2007-10-30 05:22:00	ebooks/23254
18799	application/zip	http://www.gutenberg.org/files/23254/23254-8.zip	2007-10-30 05:22:20	ebooks/23254
84775	application/epub+zip	http://www.gutenberg.org/ebooks/23254.epub.noimages	2020-06-12 00:00:16.057445	ebooks/23254
301019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23254.kindle.noimages	2020-06-12 00:00:16.957448	ebooks/23254
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/23254.rdf	2020-06-12 00:00:17.48643	ebooks/23254
55089	text/html; charset=utf-8	http://www.gutenberg.org/files/23254/23254-h/23254-h.htm	2018-03-18 10:55:18	ebooks/23254
49764	text/html; charset=utf-8	http://www.gutenberg.org/files/23254/23254-h.zip	2018-03-18 10:55:34	ebooks/23254
4578	image/jpeg	http://www.gutenberg.org/cache/epub/23254/pg23254.cover.small.jpg	2020-06-12 00:00:17.107438	ebooks/23254
137577	application/epub+zip	http://www.gutenberg.org/ebooks/23254.epub.images	2020-06-12 00:00:15.609463	ebooks/23254
18880	text/plain; charset=utf-8	http://www.gutenberg.org/files/23254/23254-0.zip	2018-03-18 10:55:34	ebooks/23254
79387	application/epub+zip	http://www.gutenberg.org/ebooks/23255.epub.noimages	2020-06-12 00:00:18.444427	ebooks/23255
15323	application/zip	http://www.gutenberg.org/files/23255/23255-0.zip	2018-03-18 10:53:58	ebooks/23255
244027	application/epub+zip	http://www.gutenberg.org/ebooks/23255.epub.images	2020-06-12 00:00:17.980471	ebooks/23255
39818	text/plain; charset=utf-8	http://www.gutenberg.org/files/23255/23255-0.txt	2018-03-08 02:52:30	ebooks/23255
39561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23255/23255.txt	2007-10-30 05:25:04	ebooks/23255
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/23255.rdf	2020-06-12 00:00:19.863409	ebooks/23255
542699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23255.kindle.images	2020-06-12 00:00:18.934409	ebooks/23255
279431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23255.kindle.noimages	2020-06-12 00:00:19.350393	ebooks/23255
45512	text/html; charset=utf-8	http://www.gutenberg.org/files/23255/23255-h/23255-h.htm	2018-03-18 10:52:56	ebooks/23255
15241	application/zip	http://www.gutenberg.org/files/23255/23255.zip	2007-10-30 05:25:26	ebooks/23255
19376	image/jpeg	http://www.gutenberg.org/cache/epub/23255/pg23255.cover.medium.jpg	2020-06-12 00:00:19.638441	ebooks/23255
109834	text/html; charset=utf-8	http://www.gutenberg.org/files/23255/23255-h.zip	2018-03-18 10:53:58	ebooks/23255
4745	image/jpeg	http://www.gutenberg.org/cache/epub/23255/pg23255.cover.small.jpg	2020-06-12 00:00:19.495398	ebooks/23255
33288	text/plain; charset=utf-8	http://www.gutenberg.org/files/23256/23256-0.zip	2018-03-18 10:52:10	ebooks/23256
5075	image/jpeg	http://www.gutenberg.org/cache/epub/23256/pg23256.cover.small.jpg	2020-06-12 00:00:22.95838	ebooks/23256
523692	application/epub+zip	http://www.gutenberg.org/ebooks/23256.epub.images	2020-06-12 00:00:20.464401	ebooks/23256
273139	application/zip	http://www.gutenberg.org/files/23256/23256-h.zip	2018-03-18 10:52:10	ebooks/23256
103794	text/html; charset=utf-8	http://www.gutenberg.org/files/23256/23256-h/23256-h.htm	2018-03-18 10:51:52	ebooks/23256
84959	text/plain; charset=utf-8	http://www.gutenberg.org/files/23256/23256-0.txt	2018-03-08 02:55:02	ebooks/23256
33121	application/zip	http://www.gutenberg.org/files/23256/23256.zip	2007-10-30 05:28:20	ebooks/23256
1183345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23256.kindle.images	2020-06-12 00:00:22.514371	ebooks/23256
269590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23256.kindle.noimages	2020-06-12 00:00:22.80735	ebooks/23256
22610	image/jpeg	http://www.gutenberg.org/cache/epub/23256/pg23256.cover.medium.jpg	2020-06-12 00:00:23.109398	ebooks/23256
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/23256.rdf	2020-06-12 00:00:23.349376	ebooks/23256
83740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23256/23256.txt	2007-10-30 05:27:56	ebooks/23256
96794	application/epub+zip	http://www.gutenberg.org/ebooks/23256.epub.noimages	2020-06-12 00:00:21.750375	ebooks/23256
3735	image/jpeg	http://www.gutenberg.org/cache/epub/23257/pg23257.cover.small.jpg	2020-06-12 00:00:26.613345	ebooks/23257
121632	application/epub+zip	http://www.gutenberg.org/ebooks/23257.epub.images	2020-06-12 00:00:24.090365	ebooks/23257
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/23257.rdf	2020-06-12 00:00:27.025317	ebooks/23257
144854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23257/23257-8.txt	2007-10-30 06:53:49	ebooks/23257
144861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23257/23257.txt	2007-10-30 06:53:49	ebooks/23257
54094	application/zip	http://www.gutenberg.org/files/23257/23257-8.zip	2007-10-30 06:53:49	ebooks/23257
54074	application/zip	http://www.gutenberg.org/files/23257/23257.zip	2007-10-30 06:53:49	ebooks/23257
218700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23257/23257-h/23257-h.htm	2007-10-30 06:55:59	ebooks/23257
121631	application/epub+zip	http://www.gutenberg.org/ebooks/23257.epub.noimages	2020-06-12 00:00:24.559349	ebooks/23257
144832	text/plain	http://www.gutenberg.org/ebooks/23257.txt.utf-8	2020-06-12 00:00:23.448376	ebooks/23257
14485	image/jpeg	http://www.gutenberg.org/cache/epub/23257/pg23257.cover.medium.jpg	2020-06-12 00:00:26.770332	ebooks/23257
493545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23257.kindle.noimages	2020-06-12 00:00:26.452328	ebooks/23257
62243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23257/23257-h.zip	2007-10-30 06:57:52	ebooks/23257
493554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23257.kindle.images	2020-06-12 00:00:25.508338	ebooks/23257
430025	application/epub+zip	http://www.gutenberg.org/ebooks/23258.epub.noimages	2020-06-12 00:00:31.413442	ebooks/23258
839333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23258/23258-8.txt	2007-10-30 07:33:23	ebooks/23258
20142	image/jpeg	http://www.gutenberg.org/cache/epub/23258/pg23258.cover.medium.jpg	2020-06-12 00:00:41.46133	ebooks/23258
2228303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23258/23258-h.zip	2007-10-30 07:38:47	ebooks/23258
839442	text/plain	http://www.gutenberg.org/ebooks/23258.txt.utf-8	2020-06-12 00:00:27.145329	ebooks/23258
4915	image/jpeg	http://www.gutenberg.org/cache/epub/23258/pg23258.cover.small.jpg	2020-06-12 00:00:41.076327	ebooks/23258
1825699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23258.kindle.noimages	2020-06-12 00:00:40.681341	ebooks/23258
16450	application/rdf+xml	http://www.gutenberg.org/ebooks/23258.rdf	2020-06-12 00:00:42.206299	ebooks/23258
3520317	application/epub+zip	http://www.gutenberg.org/ebooks/23258.epub.images	2020-06-12 00:00:30.280535	ebooks/23258
839523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23258/23258.txt	2007-10-30 07:33:23	ebooks/23258
7857054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23258.kindle.images	2020-06-12 00:00:37.800366	ebooks/23258
1086637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23258/23258-h/23258-h.htm	2007-10-30 07:35:35	ebooks/23258
310035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23258/23258.zip	2007-10-30 07:33:23	ebooks/23258
310138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23258/23258-8.zip	2007-10-30 07:33:23	ebooks/23258
4283	image/jpeg	http://www.gutenberg.org/cache/epub/23259/pg23259.cover.small.jpg	2020-06-12 00:00:46.268549	ebooks/23259
95639	application/zip	http://www.gutenberg.org/files/23259/23259.zip	2007-10-30 16:08:35	ebooks/23259
27686	image/jpeg	http://www.gutenberg.org/cache/epub/23259/pg23259.cover.medium.jpg	2020-06-12 00:00:46.316546	ebooks/23259
95644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23259/23259-8.zip	2007-10-30 16:08:34	ebooks/23259
2724507	application/zip	http://www.gutenberg.org/files/23259/23259-h.zip	2007-10-30 16:20:26	ebooks/23259
261913	text/plain	http://www.gutenberg.org/ebooks/23259.txt.utf-8	2020-06-12 00:00:42.316301	ebooks/23259
261929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23259/23259-8.txt	2007-10-30 16:08:34	ebooks/23259
166332	application/epub+zip	http://www.gutenberg.org/ebooks/23259.epub.noimages	2020-06-12 00:00:43.529631	ebooks/23259
589852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23259.kindle.noimages	2020-06-12 00:00:46.217544	ebooks/23259
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/23259.rdf	2020-06-12 00:00:46.425557	ebooks/23259
334750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23259/23259-h/23259-h.htm	2007-10-30 16:19:51	ebooks/23259
7229451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23259.kindle.images	2020-06-12 00:00:45.461563	ebooks/23259
261936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23259/23259.txt	2007-10-30 16:08:34	ebooks/23259
4247514	application/epub+zip	http://www.gutenberg.org/ebooks/23259.epub.images	2020-06-12 00:00:43.294335	ebooks/23259
277292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2326.kindle.images	2020-06-01 23:40:48.729058	ebooks/2326
117287	text/plain; charset=utf-8	http://www.gutenberg.org/files/2326/2326-0.txt	2018-03-03 04:02:58	ebooks/2326
46310	text/plain; charset=utf-8	http://www.gutenberg.org/files/2326/2326-0.zip	2018-03-19 09:23:12	ebooks/2326
67940	application/epub+zip	http://www.gutenberg.org/ebooks/2326.epub.noimages	2020-06-01 23:40:48.384072	ebooks/2326
277280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2326.kindle.noimages	2020-06-01 23:40:49.082047	ebooks/2326
49209	text/html; charset=utf-8	http://www.gutenberg.org/files/2326/2326-h.zip	2018-03-19 09:23:12	ebooks/2326
45973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2326/2326.zip	2006-02-25 11:12:46	ebooks/2326
115134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2326/2326.txt	2006-02-25 11:11:42	ebooks/2326
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/2326.rdf	2020-06-11 01:02:03.060105	ebooks/2326
67940	application/epub+zip	http://www.gutenberg.org/ebooks/2326.epub.images	2020-06-01 23:40:48.244059	ebooks/2326
144924	text/html; charset=utf-8	http://www.gutenberg.org/files/2326/2326-h/2326-h.htm	2018-03-19 09:22:52	ebooks/2326
13880	image/jpeg	http://www.gutenberg.org/cache/epub/2326/pg2326.cover.medium.jpg	2020-06-01 23:40:49.138056	ebooks/2326
3572	image/jpeg	http://www.gutenberg.org/cache/epub/2326/pg2326.cover.small.jpg	2020-06-01 23:40:49.111054	ebooks/2326
116135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23260/23260-h.zip	2007-10-31 04:48:00	ebooks/23260
507971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23260.kindle.noimages	2020-06-12 00:00:49.254529	ebooks/23260
674579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23260.kindle.images	2020-06-12 00:00:48.550533	ebooks/23260
28835	image/jpeg	http://www.gutenberg.org/cache/epub/23260/pg23260.cover.medium.jpg	2020-06-12 00:00:49.551526	ebooks/23260
65296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23260/23260.zip	2007-10-31 04:48:00	ebooks/23260
238895	application/epub+zip	http://www.gutenberg.org/ebooks/23260.epub.images	2020-06-12 00:00:47.227603	ebooks/23260
173830	text/plain	http://www.gutenberg.org/ebooks/23260.txt.utf-8	2020-06-12 00:00:46.532581	ebooks/23260
6402	image/jpeg	http://www.gutenberg.org/cache/epub/23260/pg23260.cover.small.jpg	2020-06-12 00:00:49.403508	ebooks/23260
181117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23260/23260-h/23260-h.htm	2007-10-31 04:47:58	ebooks/23260
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/23260.rdf	2020-06-12 00:00:49.784507	ebooks/23260
133667	application/epub+zip	http://www.gutenberg.org/ebooks/23260.epub.noimages	2020-06-12 00:00:47.824557	ebooks/23260
173858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23260/23260.txt	2007-10-31 04:47:58	ebooks/23260
6161	image/jpeg	http://www.gutenberg.org/cache/epub/23261/pg23261.cover.small.jpg	2020-06-12 00:00:53.71548	ebooks/23261
244237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23261/23261.txt	2007-10-31 04:53:12	ebooks/23261
250326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23261/23261-h/23261-h.htm	2007-10-31 04:53:12	ebooks/23261
164214	application/epub+zip	http://www.gutenberg.org/ebooks/23261.epub.noimages	2020-06-12 00:00:52.166505	ebooks/23261
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/23261.rdf	2020-06-12 00:00:54.099445	ebooks/23261
623128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23261.kindle.images	2020-06-12 00:00:53.039458	ebooks/23261
90890	application/zip	http://www.gutenberg.org/files/23261/23261.zip	2007-10-31 04:53:12	ebooks/23261
88558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23261/23261-h.zip	2007-10-31 04:53:12	ebooks/23261
529046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23261.kindle.noimages	2020-06-12 00:00:53.565459	ebooks/23261
33861	image/jpeg	http://www.gutenberg.org/cache/epub/23261/pg23261.cover.medium.jpg	2020-06-12 00:00:53.864498	ebooks/23261
244209	text/plain	http://www.gutenberg.org/ebooks/23261.txt.utf-8	2020-06-12 00:00:49.889581	ebooks/23261
165588	application/epub+zip	http://www.gutenberg.org/ebooks/23261.epub.images	2020-06-12 00:00:50.629535	ebooks/23261
169625	text/plain	http://www.gutenberg.org/ebooks/23262.txt.utf-8	2020-06-12 00:00:54.200513	ebooks/23262
169653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23262/23262.txt	2007-11-26 08:44:36	ebooks/23262
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/23262.rdf	2020-06-12 00:00:57.252403	ebooks/23262
475684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23262.kindle.noimages	2020-06-12 00:00:56.727419	ebooks/23262
118368	application/epub+zip	http://www.gutenberg.org/ebooks/23262.epub.images	2020-06-12 00:00:54.839479	ebooks/23262
65466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23262/23262-h.zip	2007-11-26 08:45:28	ebooks/23262
475700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23262.kindle.images	2020-06-12 00:00:56.057461	ebooks/23262
66005	application/zip	http://www.gutenberg.org/files/23262/23262.zip	2007-11-26 08:45:28	ebooks/23262
118368	application/epub+zip	http://www.gutenberg.org/ebooks/23262.epub.noimages	2020-06-12 00:00:55.385438	ebooks/23262
18313	image/jpeg	http://www.gutenberg.org/cache/epub/23262/pg23262.cover.medium.jpg	2020-06-12 00:00:57.019498	ebooks/23262
4822	image/jpeg	http://www.gutenberg.org/cache/epub/23262/pg23262.cover.small.jpg	2020-06-12 00:00:56.874411	ebooks/23262
180525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23262/23262-h/23262-h.htm	2007-11-26 08:45:00	ebooks/23262
565893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23263/23263.txt	2007-10-31 05:02:54	ebooks/23263
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/23263.rdf	2020-06-12 00:01:02.390342	ebooks/23263
1137983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23263.kindle.noimages	2020-06-12 00:01:01.818362	ebooks/23263
1809400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23263.kindle.images	2020-06-12 00:01:00.388367	ebooks/23263
3847	image/jpeg	http://www.gutenberg.org/cache/epub/23263/pg23263.cover.small.jpg	2020-06-12 00:01:01.980343	ebooks/23263
425622	text/html	http://www.gutenberg.org/files/23263/23263-h.zip	2007-10-31 05:02:56	ebooks/23263
288587	application/epub+zip	http://www.gutenberg.org/ebooks/23263.epub.noimages	2020-06-12 00:00:58.906384	ebooks/23263
609717	text/html	http://www.gutenberg.org/files/23263/23263-h/23263-h.htm	2007-10-31 05:02:54	ebooks/23263
14742	image/jpeg	http://www.gutenberg.org/cache/epub/23263/pg23263.cover.medium.jpg	2020-06-12 00:01:02.139346	ebooks/23263
707148	application/epub+zip	http://www.gutenberg.org/ebooks/23263.epub.images	2020-06-12 00:00:58.283453	ebooks/23263
565865	text/plain	http://www.gutenberg.org/ebooks/23263.txt.utf-8	2020-06-12 00:00:57.36241	ebooks/23263
219065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23263/23263.zip	2007-10-31 05:02:56	ebooks/23263
677643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23264.kindle.noimages	2020-06-12 00:01:05.559371	ebooks/23264
4191	image/jpeg	http://www.gutenberg.org/cache/epub/23264/pg23264.cover.small.jpg	2020-06-12 00:01:05.708296	ebooks/23264
232690	application/epub+zip	http://www.gutenberg.org/ebooks/23264.epub.images	2020-06-12 00:01:03.183419	ebooks/23264
149575	application/zip	http://www.gutenberg.org/files/23264/23264-h.zip	2017-07-29 06:34:12	ebooks/23264
119074	application/zip	http://www.gutenberg.org/files/23264/23264.zip	2017-07-29 06:34:12	ebooks/23264
342401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23264/23264-h/23264-h.htm	2017-07-29 06:34:00	ebooks/23264
166279	application/epub+zip	http://www.gutenberg.org/ebooks/23264.epub.noimages	2020-06-12 00:01:03.769332	ebooks/23264
15088	image/jpeg	http://www.gutenberg.org/cache/epub/23264/pg23264.cover.medium.jpg	2020-06-12 00:01:05.852332	ebooks/23264
324781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23264/23264.txt	2017-07-29 06:33:32	ebooks/23264
324753	text/plain	http://www.gutenberg.org/ebooks/23264.txt.utf-8	2020-06-12 00:01:02.495345	ebooks/23264
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/23264.rdf	2020-06-12 00:01:06.084294	ebooks/23264
781714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23264.kindle.images	2020-06-12 00:01:04.658318	ebooks/23264
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/23265.rdf	2020-06-12 00:01:09.77946	ebooks/23265
793650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23265.kindle.images	2020-06-12 00:01:08.342482	ebooks/23265
4411	image/jpeg	http://www.gutenberg.org/cache/epub/23265/pg23265.cover.small.jpg	2020-06-12 00:01:09.397471	ebooks/23265
148263	application/zip	http://www.gutenberg.org/files/23265/23265-h.zip	2007-10-31 05:12:06	ebooks/23265
322526	text/plain	http://www.gutenberg.org/ebooks/23265.txt.utf-8	2020-06-12 00:01:06.189329	ebooks/23265
167284	application/epub+zip	http://www.gutenberg.org/ebooks/23265.epub.noimages	2020-06-12 00:01:07.431312	ebooks/23265
15600	image/jpeg	http://www.gutenberg.org/cache/epub/23265/pg23265.cover.medium.jpg	2020-06-12 00:01:09.545478	ebooks/23265
688800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23265.kindle.noimages	2020-06-12 00:01:09.249463	ebooks/23265
344305	text/html	http://www.gutenberg.org/files/23265/23265-h/23265-h.htm	2007-10-31 05:12:06	ebooks/23265
117809	application/zip	http://www.gutenberg.org/files/23265/23265.zip	2007-10-31 05:12:06	ebooks/23265
233030	application/epub+zip	http://www.gutenberg.org/ebooks/23265.epub.images	2020-06-12 00:01:06.887304	ebooks/23265
322554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23265/23265.txt	2007-10-31 05:12:06	ebooks/23265
480957	application/epub+zip	http://www.gutenberg.org/ebooks/23266.epub.images	2020-06-12 00:01:11.116443	ebooks/23266
4104	image/jpeg	http://www.gutenberg.org/cache/epub/23266/pg23266.cover.small.jpg	2020-06-12 00:01:16.665378	ebooks/23266
1113123	text/plain	http://www.gutenberg.org/ebooks/23266.txt.utf-8	2020-06-12 00:01:09.898471	ebooks/23266
1199580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23266/23266-h/23266-h.htm	2007-10-31 05:15:50	ebooks/23266
1113151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23266/23266.txt	2007-10-31 05:15:50	ebooks/23266
395769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23266/23266-h.zip	2007-10-31 05:15:52	ebooks/23266
1943258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23266.kindle.noimages	2020-06-12 00:01:16.500399	ebooks/23266
1943273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23266.kindle.images	2020-06-12 00:01:14.186416	ebooks/23266
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/23266.rdf	2020-06-12 00:01:17.092361	ebooks/23266
480958	application/epub+zip	http://www.gutenberg.org/ebooks/23266.epub.noimages	2020-06-12 00:01:11.884424	ebooks/23266
401851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23266/23266.zip	2007-10-31 05:15:50	ebooks/23266
16149	image/jpeg	http://www.gutenberg.org/cache/epub/23266/pg23266.cover.medium.jpg	2020-06-12 00:01:16.826355	ebooks/23266
19314	image/jpeg	http://www.gutenberg.org/cache/epub/23267/pg23267.cover.medium.jpg	2020-06-12 00:01:19.950354	ebooks/23267
125857	application/epub+zip	http://www.gutenberg.org/ebooks/23267.epub.images	2020-06-12 00:01:17.838366	ebooks/23267
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/23267.rdf	2020-06-12 00:01:20.179321	ebooks/23267
4740	image/jpeg	http://www.gutenberg.org/cache/epub/23267/pg23267.cover.small.jpg	2020-06-12 00:01:19.806337	ebooks/23267
167156	text/plain	http://www.gutenberg.org/ebooks/23267.txt.utf-8	2020-06-12 00:01:17.194356	ebooks/23267
167184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23267/23267.txt	2007-10-31 05:21:34	ebooks/23267
61779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23267/23267-h.zip	2007-10-31 05:21:34	ebooks/23267
484013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23267.kindle.images	2020-06-12 00:01:19.027324	ebooks/23267
125857	application/epub+zip	http://www.gutenberg.org/ebooks/23267.epub.noimages	2020-06-12 00:01:18.394333	ebooks/23267
484009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23267.kindle.noimages	2020-06-12 00:01:19.661331	ebooks/23267
171418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23267/23267-h/23267-h.htm	2007-10-31 05:21:34	ebooks/23267
63197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23267/23267.zip	2007-10-31 05:21:34	ebooks/23267
915003	application/epub+zip	http://www.gutenberg.org/ebooks/23268.epub.images	2020-06-12 00:01:21.386358	ebooks/23268
266069	application/zip	http://www.gutenberg.org/files/23268/23268.zip	2007-10-31 05:25:54	ebooks/23268
1346200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23268.kindle.noimages	2020-06-12 00:01:25.587568	ebooks/23268
690183	text/plain	http://www.gutenberg.org/ebooks/23268.txt.utf-8	2020-06-12 00:01:20.291329	ebooks/23268
522173	application/zip	http://www.gutenberg.org/files/23268/23268-h.zip	2007-10-31 05:25:54	ebooks/23268
741176	text/html	http://www.gutenberg.org/files/23268/23268-h/23268-h.htm	2007-10-31 05:25:54	ebooks/23268
15682	image/jpeg	http://www.gutenberg.org/cache/epub/23268/pg23268.cover.medium.jpg	2020-06-12 00:01:25.910541	ebooks/23268
690211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23268/23268.txt	2007-10-31 05:25:54	ebooks/23268
2277563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23268.kindle.images	2020-06-12 00:01:23.890563	ebooks/23268
4302	image/jpeg	http://www.gutenberg.org/cache/epub/23268/pg23268.cover.small.jpg	2020-06-12 00:01:25.750572	ebooks/23268
330648	application/epub+zip	http://www.gutenberg.org/ebooks/23268.epub.noimages	2020-06-12 00:01:22.015352	ebooks/23268
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/23268.rdf	2020-06-12 00:01:26.169612	ebooks/23268
427229	text/plain	http://www.gutenberg.org/ebooks/23269.txt.utf-8	2020-06-12 00:01:26.274603	ebooks/23269
545575	application/epub+zip	http://www.gutenberg.org/ebooks/23269.epub.images	2020-06-12 00:01:27.073563	ebooks/23269
1371379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23269.kindle.images	2020-06-12 00:01:28.7975	ebooks/23269
15436	image/jpeg	http://www.gutenberg.org/cache/epub/23269/pg23269.cover.medium.jpg	2020-06-12 00:01:30.170503	ebooks/23269
318706	application/zip	http://www.gutenberg.org/files/23269/23269-h.zip	2007-10-31 05:36:14	ebooks/23269
3997	image/jpeg	http://www.gutenberg.org/cache/epub/23269/pg23269.cover.small.jpg	2020-06-12 00:01:30.020525	ebooks/23269
154839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23269/23269.zip	2007-10-31 05:36:14	ebooks/23269
427257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23269/23269.txt	2007-10-31 05:36:14	ebooks/23269
220083	application/epub+zip	http://www.gutenberg.org/ebooks/23269.epub.noimages	2020-06-12 00:01:27.650522	ebooks/23269
444072	text/html	http://www.gutenberg.org/files/23269/23269-h/23269-h.htm	2007-10-31 05:36:14	ebooks/23269
866507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23269.kindle.noimages	2020-06-12 00:01:29.868485	ebooks/23269
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/23269.rdf	2020-06-12 00:01:30.409535	ebooks/23269
96812	application/zip	http://www.gutenberg.org/files/2327/2327-h.zip	2011-08-20 15:55:10	ebooks/2327
480928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2327.kindle.images	2020-06-01 23:40:50.222027	ebooks/2327
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/2327.rdf	2020-06-11 01:02:03.087102	ebooks/2327
94542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2327/2327-8.zip	2011-08-20 15:55:10	ebooks/2327
243562	text/plain	http://www.gutenberg.org/ebooks/2327.txt.utf-8	2020-06-01 23:40:49.258058	ebooks/2327
120187	application/epub+zip	http://www.gutenberg.org/ebooks/2327.epub.noimages	2020-06-01 23:40:49.650034	ebooks/2327
12445	image/jpeg	http://www.gutenberg.org/cache/epub/2327/pg2327.cover.medium.jpg	2020-06-01 23:40:50.852018	ebooks/2327
243587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2327/2327-8.txt	2011-08-20 15:05:16	ebooks/2327
120188	application/epub+zip	http://www.gutenberg.org/ebooks/2327.epub.images	2020-06-01 23:40:49.510044	ebooks/2327
2980	image/jpeg	http://www.gutenberg.org/cache/epub/2327/pg2327.cover.small.jpg	2020-06-01 23:40:50.823018	ebooks/2327
480923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2327.kindle.noimages	2020-06-01 23:40:50.792017	ebooks/2327
243578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2327/2327.txt	2011-08-20 15:05:10	ebooks/2327
94506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2327/2327.zip	2011-08-20 15:55:10	ebooks/2327
256531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2327/2327-h/2327-h.htm	2011-08-20 15:54:44	ebooks/2327
116204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23270/23270-h.zip	2007-10-31 05:44:06	ebooks/23270
278300	text/plain	http://www.gutenberg.org/ebooks/23270.txt.utf-8	2020-06-12 00:01:30.518511	ebooks/23270
285674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23270/23270-h/23270-h.htm	2007-10-31 05:44:06	ebooks/23270
278328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23270/23270.txt	2007-10-31 05:44:06	ebooks/23270
105770	application/zip	http://www.gutenberg.org/files/23270/23270.zip	2007-10-31 05:44:06	ebooks/23270
5008	image/jpeg	http://www.gutenberg.org/cache/epub/23270/pg23270.cover.small.jpg	2020-06-12 00:01:33.721436	ebooks/23270
20429	image/jpeg	http://www.gutenberg.org/cache/epub/23270/pg23270.cover.medium.jpg	2020-06-12 00:01:33.86847	ebooks/23270
186426	application/epub+zip	http://www.gutenberg.org/ebooks/23270.epub.images	2020-06-12 00:01:31.285517	ebooks/23270
698702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23270.kindle.images	2020-06-12 00:01:32.748476	ebooks/23270
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/23270.rdf	2020-06-12 00:01:34.104469	ebooks/23270
174591	application/epub+zip	http://www.gutenberg.org/ebooks/23270.epub.noimages	2020-06-12 00:01:31.874496	ebooks/23270
673799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23270.kindle.noimages	2020-06-12 00:01:33.569457	ebooks/23270
182092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23271/23271-h/23271-h.htm	2007-10-31 05:49:40	ebooks/23271
169728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23271/23271.txt	2007-10-31 05:49:40	ebooks/23271
66083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23271/23271.zip	2007-10-31 05:49:40	ebooks/23271
456537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23271.kindle.images	2020-06-12 00:01:36.112437	ebooks/23271
16200	image/jpeg	http://www.gutenberg.org/cache/epub/23271/pg23271.cover.medium.jpg	2020-06-12 00:01:37.082409	ebooks/23271
65143	application/zip	http://www.gutenberg.org/files/23271/23271-h.zip	2007-10-31 05:49:40	ebooks/23271
116669	application/epub+zip	http://www.gutenberg.org/ebooks/23271.epub.images	2020-06-12 00:01:34.903434	ebooks/23271
116669	application/epub+zip	http://www.gutenberg.org/ebooks/23271.epub.noimages	2020-06-12 00:01:35.445428	ebooks/23271
4212	image/jpeg	http://www.gutenberg.org/cache/epub/23271/pg23271.cover.small.jpg	2020-06-12 00:01:36.93442	ebooks/23271
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/23271.rdf	2020-06-12 00:01:37.313405	ebooks/23271
456525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23271.kindle.noimages	2020-06-12 00:01:36.787441	ebooks/23271
169700	text/plain	http://www.gutenberg.org/ebooks/23271.txt.utf-8	2020-06-12 00:01:34.206474	ebooks/23271
448395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23272.kindle.noimages	2020-06-12 00:01:39.803388	ebooks/23272
4094	image/jpeg	http://www.gutenberg.org/cache/epub/23272/pg23272.cover.small.jpg	2020-06-12 00:01:39.948375	ebooks/23272
448408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23272.kindle.images	2020-06-12 00:01:39.151398	ebooks/23272
112324	application/epub+zip	http://www.gutenberg.org/ebooks/23272.epub.images	2020-06-12 00:01:38.003381	ebooks/23272
166939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23272/23272.txt	2020-01-09 06:53:10	ebooks/23272
112323	application/epub+zip	http://www.gutenberg.org/ebooks/23272.epub.noimages	2020-06-12 00:01:38.503414	ebooks/23272
65121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23272/23272.zip	2020-01-09 06:53:32	ebooks/23272
166911	text/plain	http://www.gutenberg.org/ebooks/23272.txt.utf-8	2020-06-12 00:01:37.415435	ebooks/23272
14148	image/jpeg	http://www.gutenberg.org/cache/epub/23272/pg23272.cover.medium.jpg	2020-06-12 00:01:40.090382	ebooks/23272
64632	application/zip	http://www.gutenberg.org/files/23272/23272-h.zip	2020-01-09 06:53:32	ebooks/23272
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/23272.rdf	2020-06-12 00:01:40.316355	ebooks/23272
180519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23272/23272-h/23272-h.htm	2020-01-09 06:53:10	ebooks/23272
651503	text/plain	http://www.gutenberg.org/ebooks/23273.txt.utf-8	2020-06-12 00:01:40.429415	ebooks/23273
651531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23273/23273.txt	2007-10-31 06:05:12	ebooks/23273
1267912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23273.kindle.noimages	2020-06-12 00:01:45.017298	ebooks/23273
675926	text/html	http://www.gutenberg.org/files/23273/23273-h/23273-h.htm	2007-10-31 06:05:12	ebooks/23273
446054	text/html	http://www.gutenberg.org/files/23273/23273-h.zip	2007-10-31 06:05:12	ebooks/23273
733580	application/epub+zip	http://www.gutenberg.org/ebooks/23273.epub.images	2020-06-12 00:01:41.405398	ebooks/23273
321840	application/epub+zip	http://www.gutenberg.org/ebooks/23273.epub.noimages	2020-06-12 00:01:42.095402	ebooks/23273
241310	application/zip	http://www.gutenberg.org/files/23273/23273.zip	2007-10-31 06:05:12	ebooks/23273
1906184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23273.kindle.images	2020-06-12 00:01:43.569328	ebooks/23273
20200	image/jpeg	http://www.gutenberg.org/cache/epub/23273/pg23273.cover.medium.jpg	2020-06-12 00:01:45.325355	ebooks/23273
5230	image/jpeg	http://www.gutenberg.org/cache/epub/23273/pg23273.cover.small.jpg	2020-06-12 00:01:45.173294	ebooks/23273
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/23273.rdf	2020-06-12 00:01:45.570282	ebooks/23273
65882	application/zip	http://www.gutenberg.org/files/23282/23282.zip	2007-11-01 04:02:58	ebooks/23282
182105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23274/23274-h/23274-h.htm	2007-10-31 06:09:58	ebooks/23274
66818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23274/23274.zip	2007-10-31 06:09:58	ebooks/23274
169608	text/plain	http://www.gutenberg.org/ebooks/23274.txt.utf-8	2020-06-12 00:01:45.670324	ebooks/23274
169636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23274/23274.txt	2007-10-31 06:09:58	ebooks/23274
4357	image/jpeg	http://www.gutenberg.org/cache/epub/23274/pg23274.cover.small.jpg	2020-06-12 00:01:48.341483	ebooks/23274
124406	application/epub+zip	http://www.gutenberg.org/ebooks/23274.epub.noimages	2020-06-12 00:01:46.883493	ebooks/23274
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/23274.rdf	2020-06-12 00:01:48.722469	ebooks/23274
124405	application/epub+zip	http://www.gutenberg.org/ebooks/23274.epub.images	2020-06-12 00:01:46.355302	ebooks/23274
17009	image/jpeg	http://www.gutenberg.org/cache/epub/23274/pg23274.cover.medium.jpg	2020-06-12 00:01:48.48946	ebooks/23274
485665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23274.kindle.images	2020-06-12 00:01:47.539462	ebooks/23274
485654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23274.kindle.noimages	2020-06-12 00:01:48.19545	ebooks/23274
66128	application/zip	http://www.gutenberg.org/files/23274/23274-h.zip	2007-10-31 06:09:58	ebooks/23274
171809	application/zip	http://www.gutenberg.org/files/23275/23275-h.zip	2007-10-31 06:14:00	ebooks/23275
721246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23275.kindle.noimages	2020-06-12 00:01:51.936399	ebooks/23275
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/23275.rdf	2020-06-12 00:01:52.454408	ebooks/23275
16388	image/jpeg	http://www.gutenberg.org/cache/epub/23275/pg23275.cover.medium.jpg	2020-06-12 00:01:52.227403	ebooks/23275
869441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23275.kindle.images	2020-06-12 00:01:51.03242	ebooks/23275
4666	image/jpeg	http://www.gutenberg.org/cache/epub/23275/pg23275.cover.small.jpg	2020-06-12 00:01:52.08142	ebooks/23275
363023	text/html	http://www.gutenberg.org/files/23275/23275-h/23275-h.htm	2007-10-31 06:14:00	ebooks/23275
272153	application/epub+zip	http://www.gutenberg.org/ebooks/23275.epub.images	2020-06-12 00:01:49.553453	ebooks/23275
353354	text/plain	http://www.gutenberg.org/ebooks/23275.txt.utf-8	2020-06-12 00:01:48.830484	ebooks/23275
129049	application/zip	http://www.gutenberg.org/files/23275/23275.zip	2007-10-31 06:14:00	ebooks/23275
353382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23275/23275.txt	2007-10-31 06:14:00	ebooks/23275
178390	application/epub+zip	http://www.gutenberg.org/ebooks/23275.epub.noimages	2020-06-12 00:01:50.117502	ebooks/23275
556192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23276/23276.txt	2007-10-31 06:29:44	ebooks/23276
217430	application/zip	http://www.gutenberg.org/files/23276/23276.zip	2007-10-31 06:29:46	ebooks/23276
18287	image/jpeg	http://www.gutenberg.org/cache/epub/23276/pg23276.cover.medium.jpg	2020-06-12 00:01:57.220351	ebooks/23276
269144	application/zip	http://www.gutenberg.org/files/23276/23276-h.zip	2007-10-31 06:29:46	ebooks/23276
1277671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23276.kindle.images	2020-06-12 00:01:55.502376	ebooks/23276
1125376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23276.kindle.noimages	2020-06-12 00:01:56.909384	ebooks/23276
285340	application/epub+zip	http://www.gutenberg.org/ebooks/23276.epub.noimages	2020-06-12 00:01:54.073425	ebooks/23276
5055	image/jpeg	http://www.gutenberg.org/cache/epub/23276/pg23276.cover.small.jpg	2020-06-12 00:01:57.065345	ebooks/23276
556164	text/plain	http://www.gutenberg.org/ebooks/23276.txt.utf-8	2020-06-12 00:01:52.565455	ebooks/23276
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/23276.rdf	2020-06-12 00:01:57.466409	ebooks/23276
603329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23276/23276-h/23276-h.htm	2007-10-31 06:29:46	ebooks/23276
383811	application/epub+zip	http://www.gutenberg.org/ebooks/23276.epub.images	2020-06-12 00:01:53.444454	ebooks/23276
785230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23277.kindle.noimages	2020-06-12 00:02:00.946299	ebooks/23277
172947	application/zip	http://www.gutenberg.org/files/23277/23277-h.zip	2007-11-01 02:43:56	ebooks/23277
138746	application/zip	http://www.gutenberg.org/files/23277/23277.zip	2007-11-01 02:43:56	ebooks/23277
387024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23277/23277-h/23277-h.htm	2007-11-01 02:43:56	ebooks/23277
197902	application/epub+zip	http://www.gutenberg.org/ebooks/23277.epub.noimages	2020-06-12 00:01:58.982374	ebooks/23277
269162	application/epub+zip	http://www.gutenberg.org/ebooks/23277.epub.images	2020-06-12 00:01:58.323367	ebooks/23277
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/23277.rdf	2020-06-12 00:02:01.532621	ebooks/23277
895810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23277.kindle.images	2020-06-12 00:01:59.962325	ebooks/23277
4211	image/jpeg	http://www.gutenberg.org/cache/epub/23277/pg23277.cover.small.jpg	2020-06-12 00:02:01.097282	ebooks/23277
17286	image/jpeg	http://www.gutenberg.org/cache/epub/23277/pg23277.cover.medium.jpg	2020-06-12 00:02:01.244298	ebooks/23277
367983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23277/23277.txt	2007-11-01 02:43:56	ebooks/23277
367955	text/plain	http://www.gutenberg.org/ebooks/23277.txt.utf-8	2020-06-12 00:01:57.576355	ebooks/23277
151965	application/zip	http://www.gutenberg.org/files/23278/23278-8.zip	2007-10-31 16:09:20	ebooks/23278
878509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23278.kindle.noimages	2020-06-12 00:02:05.564538	ebooks/23278
394094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23278/23278.txt	2007-10-31 16:09:20	ebooks/23278
223825	application/epub+zip	http://www.gutenberg.org/ebooks/23278.epub.noimages	2020-06-12 00:02:03.130588	ebooks/23278
394057	text/plain	http://www.gutenberg.org/ebooks/23278.txt.utf-8	2020-06-12 00:02:01.637658	ebooks/23278
223823	application/epub+zip	http://www.gutenberg.org/ebooks/23278.epub.images	2020-06-12 00:02:02.693583	ebooks/23278
440706	text/html	http://www.gutenberg.org/ebooks/23278.html.noimages	2020-06-12 00:02:02.185603	ebooks/23278
394087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23278/23278-8.txt	2007-10-31 16:09:20	ebooks/23278
151953	application/zip	http://www.gutenberg.org/files/23278/23278.zip	2007-10-31 16:09:20	ebooks/23278
21190	image/jpeg	http://www.gutenberg.org/cache/epub/23278/pg23278.cover.medium.jpg	2020-06-12 00:02:05.849548	ebooks/23278
878515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23278.kindle.images	2020-06-12 00:02:04.347596	ebooks/23278
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/23278.rdf	2020-06-12 00:02:06.071532	ebooks/23278
5795	image/jpeg	http://www.gutenberg.org/cache/epub/23278/pg23278.cover.small.jpg	2020-06-12 00:02:05.708519	ebooks/23278
440706	text/html	http://www.gutenberg.org/ebooks/23278.html.images	2020-06-12 00:02:02.008585	ebooks/23278
210536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23279/23279-h.zip	2007-11-01 03:48:08	ebooks/23279
493666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23279/23279-8.txt	2007-11-01 03:48:04	ebooks/23279
3373	image/jpeg	http://www.gutenberg.org/cache/epub/23279/pg23279.cover.small.jpg	2020-06-12 00:02:09.799468	ebooks/23279
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/23279.rdf	2020-06-12 00:02:10.189472	ebooks/23279
249244	application/epub+zip	http://www.gutenberg.org/ebooks/23279.epub.noimages	2020-06-12 00:02:07.175524	ebooks/23279
11673	image/jpeg	http://www.gutenberg.org/cache/epub/23279/pg23279.cover.medium.jpg	2020-06-12 00:02:09.948476	ebooks/23279
1021420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23279.kindle.noimages	2020-06-12 00:02:09.647476	ebooks/23279
1021429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23279.kindle.images	2020-06-12 00:02:08.413507	ebooks/23279
600432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23279/23279-h/23279-h.htm	2007-11-01 03:47:52	ebooks/23279
249245	application/epub+zip	http://www.gutenberg.org/ebooks/23279.epub.images	2020-06-12 00:02:06.693541	ebooks/23279
198643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23279/23279-8.zip	2007-11-01 03:48:08	ebooks/23279
200423	text/plain; charset=utf-8	http://www.gutenberg.org/files/23279/23279-0.zip	2007-11-01 03:48:08	ebooks/23279
505535	text/plain; charset=utf-8	http://www.gutenberg.org/files/23279/23279-0.txt	2007-11-01 03:47:50	ebooks/23279
19621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2328/2328.zip	2011-08-05 09:40:02	ebooks/2328
11543	image/jpeg	http://www.gutenberg.org/cache/epub/2328/pg2328.cover.medium.jpg	2020-06-01 23:40:51.612014	ebooks/2328
49788	text/plain	http://www.gutenberg.org/ebooks/2328.txt.utf-8	2020-06-01 23:40:50.970018	ebooks/2328
150171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2328.kindle.images	2020-06-01 23:40:51.359012	ebooks/2328
150162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2328.kindle.noimages	2020-06-01 23:40:51.564008	ebooks/2328
35987	application/epub+zip	http://www.gutenberg.org/ebooks/2328.epub.images	2020-06-01 23:40:51.079026	ebooks/2328
3161	image/jpeg	http://www.gutenberg.org/cache/epub/2328/pg2328.cover.small.jpg	2020-06-01 23:40:51.589007	ebooks/2328
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/2328.rdf	2020-06-11 01:02:03.113137	ebooks/2328
52251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2328/2328-h/2328-h.htm	2011-08-05 09:39:06	ebooks/2328
49816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2328/2328.txt	2011-08-05 09:38:06	ebooks/2328
35986	application/epub+zip	http://www.gutenberg.org/ebooks/2328.epub.noimages	2020-06-01 23:40:51.158015	ebooks/2328
20234	application/zip	http://www.gutenberg.org/files/2328/2328-h.zip	2011-08-05 09:40:02	ebooks/2328
1071748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23280.kindle.noimages	2020-06-12 00:02:14.846411	ebooks/23280
482658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23280/23280.txt	2014-12-17 03:04:22	ebooks/23280
876472	application/epub+zip	http://www.gutenberg.org/ebooks/23280.epub.images	2020-06-12 00:02:11.264477	ebooks/23280
191068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23280/23280.zip	2014-12-17 03:04:58	ebooks/23280
641055	application/zip	http://www.gutenberg.org/files/23280/23280-h.zip	2014-12-17 03:04:58	ebooks/23280
482667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23280/23280-8.txt	2014-12-17 03:04:20	ebooks/23280
538818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23280/23280-h/23280-h.htm	2014-12-17 03:04:22	ebooks/23280
191175	application/zip	http://www.gutenberg.org/files/23280/23280-8.zip	2014-12-17 03:04:58	ebooks/23280
482689	text/plain	http://www.gutenberg.org/ebooks/23280.txt.utf-8	2020-06-12 00:02:10.298505	ebooks/23280
22722	image/jpeg	http://www.gutenberg.org/cache/epub/23280/pg23280.cover.medium.jpg	2020-06-12 00:02:15.191405	ebooks/23280
263676	application/epub+zip	http://www.gutenberg.org/ebooks/23280.epub.noimages	2020-06-12 00:02:11.913484	ebooks/23280
2062688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23280.kindle.images	2020-06-12 00:02:13.458461	ebooks/23280
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/23280.rdf	2020-06-12 00:02:15.475403	ebooks/23280
5141	image/jpeg	http://www.gutenberg.org/cache/epub/23280/pg23280.cover.small.jpg	2020-06-12 00:02:15.020426	ebooks/23280
14744	application/zip	http://www.gutenberg.org/files/23281/23281-8.zip	2007-11-01 03:59:18	ebooks/23281
37086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23281/23281-8.txt	2007-11-01 03:59:18	ebooks/23281
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/23281.rdf	2020-06-12 00:02:19.241357	ebooks/23281
79962	application/epub+zip	http://www.gutenberg.org/ebooks/23281.epub.noimages	2020-06-12 00:02:17.230386	ebooks/23281
37078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23281/23281.txt	2007-11-01 03:59:18	ebooks/23281
14721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23281/23281.zip	2007-11-01 03:59:18	ebooks/23281
3614	image/jpeg	http://www.gutenberg.org/cache/epub/23281/pg23281.cover.small.jpg	2020-06-12 00:02:18.848352	ebooks/23281
2582372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23281.kindle.images	2020-06-12 00:02:18.16239	ebooks/23281
271646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23281.kindle.noimages	2020-06-12 00:02:18.693366	ebooks/23281
37056	text/plain	http://www.gutenberg.org/ebooks/23281.txt.utf-8	2020-06-12 00:02:15.572415	ebooks/23281
945656	application/zip	http://www.gutenberg.org/files/23281/23281-h.zip	2007-11-01 03:59:18	ebooks/23281
14740	image/jpeg	http://www.gutenberg.org/cache/epub/23281/pg23281.cover.medium.jpg	2020-06-12 00:02:18.999369	ebooks/23281
54425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23281/23281-h/23281-h.htm	2007-11-01 03:59:18	ebooks/23281
1520728	application/epub+zip	http://www.gutenberg.org/ebooks/23281.epub.images	2020-06-12 00:02:16.621385	ebooks/23281
66022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23282/23282-8.zip	2007-11-01 04:02:58	ebooks/23282
177893	application/epub+zip	http://www.gutenberg.org/ebooks/23282.epub.images	2020-06-12 00:02:20.194343	ebooks/23282
438204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23282.kindle.noimages	2020-06-12 00:02:23.113306	ebooks/23282
158720	text/plain	http://www.gutenberg.org/ebooks/23282.txt.utf-8	2020-06-12 00:02:19.348356	ebooks/23282
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/23282.rdf	2020-06-12 00:02:23.712294	ebooks/23282
583257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23282.kindle.images	2020-06-12 00:02:22.577332	ebooks/23282
27341	image/jpeg	http://www.gutenberg.org/cache/epub/23282/pg23282.cover.medium.jpg	2020-06-12 00:02:23.456325	ebooks/23282
96043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23282/23282-h.zip	2007-11-01 04:02:58	ebooks/23282
158652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23282/23282.txt	2007-11-01 04:02:58	ebooks/23282
190163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23282/23282-h/23282-h.htm	2007-11-01 04:02:58	ebooks/23282
143304	application/epub+zip	http://www.gutenberg.org/ebooks/23282.epub.noimages	2020-06-12 00:02:21.746324	ebooks/23282
6080	image/jpeg	http://www.gutenberg.org/cache/epub/23282/pg23282.cover.small.jpg	2020-06-12 00:02:23.277304	ebooks/23282
158627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23282/23282-8.txt	2007-11-01 04:02:58	ebooks/23282
135765	application/zip	http://www.gutenberg.org/files/23283/23283-8.zip	2007-11-01 04:08:14	ebooks/23283
4911	image/jpeg	http://www.gutenberg.org/cache/epub/23283/pg23283.cover.small.jpg	2020-06-12 00:02:27.886517	ebooks/23283
413520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23283/23283-h/23283-h.htm	2007-11-01 04:08:14	ebooks/23283
356145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23283/23283-8.txt	2007-11-01 04:08:14	ebooks/23283
214651	application/epub+zip	http://www.gutenberg.org/ebooks/23283.epub.noimages	2020-06-12 00:02:25.188293	ebooks/23283
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/23283.rdf	2020-06-12 00:02:28.342443	ebooks/23283
356140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23283/23283.txt	2007-11-01 04:08:14	ebooks/23283
865639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23283.kindle.images	2020-06-12 00:02:26.44548	ebooks/23283
17950	image/jpeg	http://www.gutenberg.org/cache/epub/23283/pg23283.cover.medium.jpg	2020-06-12 00:02:28.052455	ebooks/23283
855447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23283.kindle.noimages	2020-06-12 00:02:27.715445	ebooks/23283
148624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23283/23283-h.zip	2007-11-01 04:08:14	ebooks/23283
135726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23283/23283.zip	2007-11-01 04:08:14	ebooks/23283
220939	application/epub+zip	http://www.gutenberg.org/ebooks/23283.epub.images	2020-06-12 00:02:24.62332	ebooks/23283
356123	text/plain	http://www.gutenberg.org/ebooks/23283.txt.utf-8	2020-06-12 00:02:23.823318	ebooks/23283
1054280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23284.kindle.noimages	2020-06-12 00:02:33.73638	ebooks/23284
517226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23284/23284-8.txt	2007-11-01 04:13:46	ebooks/23284
289876	application/epub+zip	http://www.gutenberg.org/ebooks/23284.epub.noimages	2020-06-12 00:02:30.908411	ebooks/23284
572411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23284/23284-h/23284-h.htm	2007-11-01 04:13:46	ebooks/23284
197546	application/zip	http://www.gutenberg.org/files/23284/23284-8.zip	2007-11-01 04:13:46	ebooks/23284
6096	image/jpeg	http://www.gutenberg.org/cache/epub/23284/pg23284.cover.small.jpg	2020-06-12 00:02:33.902366	ebooks/23284
34272	image/jpeg	http://www.gutenberg.org/cache/epub/23284/pg23284.cover.medium.jpg	2020-06-12 00:02:34.065383	ebooks/23284
517234	text/plain	http://www.gutenberg.org/ebooks/23284.txt.utf-8	2020-06-12 00:02:28.45644	ebooks/23284
517218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23284/23284.txt	2007-11-01 04:13:46	ebooks/23284
197454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23284/23284.zip	2007-11-01 04:13:46	ebooks/23284
1494014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23284.kindle.images	2020-06-12 00:02:32.49638	ebooks/23284
425029	application/epub+zip	http://www.gutenberg.org/ebooks/23284.epub.images	2020-06-12 00:02:29.38142	ebooks/23284
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/23284.rdf	2020-06-12 00:02:34.352361	ebooks/23284
260490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23284/23284-h.zip	2007-11-01 04:13:48	ebooks/23284
47774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23285/23285-8.zip	2007-11-01 04:18:16	ebooks/23285
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/23285.rdf	2020-06-12 00:02:38.346305	ebooks/23285
126932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23285/23285-8.txt	2007-11-01 04:18:14	ebooks/23285
1560461	application/epub+zip	http://www.gutenberg.org/ebooks/23285.epub.images	2020-06-12 00:02:35.352345	ebooks/23285
129403	text/plain	http://www.gutenberg.org/ebooks/23285.txt.utf-8	2020-06-12 00:02:34.458386	ebooks/23285
4032637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23285.kindle.images	2020-06-12 00:02:37.109356	ebooks/23285
115247	application/epub+zip	http://www.gutenberg.org/ebooks/23285.epub.noimages	2020-06-12 00:02:35.836353	ebooks/23285
5111	image/jpeg	http://www.gutenberg.org/cache/epub/23285/pg23285.cover.small.jpg	2020-06-12 00:02:37.941321	ebooks/23285
428151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23285.kindle.noimages	2020-06-12 00:02:37.783319	ebooks/23285
22722	image/jpeg	http://www.gutenberg.org/cache/epub/23285/pg23285.cover.medium.jpg	2020-06-12 00:02:38.096328	ebooks/23285
141817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23285/23285-h/23285-h.htm	2007-11-01 04:18:16	ebooks/23285
865038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23285/23285-h.zip	2007-11-01 04:18:16	ebooks/23285
13096423	application/octet-stream	http://www.gutenberg.org/files/23286/23286-page-images.zip	2009-01-28 05:19:56	ebooks/23286
381568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23286/23286-8.txt	2009-01-21 06:21:58	ebooks/23286
650412	application/epub+zip	http://www.gutenberg.org/ebooks/23286.epub.images	2020-06-12 00:02:39.168318	ebooks/23286
17380	application/rdf+xml	http://www.gutenberg.org/ebooks/23286.rdf	2020-06-12 00:02:42.038562	ebooks/23286
381561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23286/23286.txt	2009-01-21 06:22:04	ebooks/23286
852290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23286.kindle.noimages	2020-06-12 00:02:41.884554	ebooks/23286
588991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23286/23286-h.zip	2009-01-28 05:19:52	ebooks/23286
381540	text/plain	http://www.gutenberg.org/ebooks/23286.txt.utf-8	2020-06-12 00:02:38.456307	ebooks/23286
3591	image/jpeg	http://www.gutenberg.org/cache/epub/23286/pg23286.cover.small.jpg	2020-06-12 00:02:41.919572	ebooks/23286
1483220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23286.kindle.images	2020-06-12 00:02:40.78461	ebooks/23286
137181	application/zip	http://www.gutenberg.org/files/23286/23286-8.zip	2009-01-28 05:19:52	ebooks/23286
137154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23286/23286.zip	2009-01-28 05:19:52	ebooks/23286
469963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23286/23286-h/23286-h.htm	2009-01-21 06:21:50	ebooks/23286
226678	application/epub+zip	http://www.gutenberg.org/ebooks/23286.epub.noimages	2020-06-12 00:02:39.619303	ebooks/23286
24492	image/jpeg	http://www.gutenberg.org/cache/epub/23286/pg23286.cover.medium.jpg	2020-06-12 00:02:41.951596	ebooks/23286
1348829	text/plain	http://www.gutenberg.org/ebooks/23287.txt.utf-8	2020-06-12 00:02:42.187583	ebooks/23287
4407	image/jpeg	http://www.gutenberg.org/cache/epub/23287/pg23287.cover.small.jpg	2020-06-12 00:02:54.604396	ebooks/23287
1348828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23287/23287.txt	2007-11-01 23:12:02	ebooks/23287
624758	application/epub+zip	http://www.gutenberg.org/ebooks/23287.epub.noimages	2020-06-12 00:02:44.815523	ebooks/23287
2519658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23287.kindle.noimages	2020-06-12 00:02:54.417398	ebooks/23287
10830626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23287.kindle.images	2020-06-12 00:02:51.289436	ebooks/23287
1520921	text/html	http://www.gutenberg.org/files/23287/23287-h/23287-h.htm	2013-03-16 10:59:20	ebooks/23287
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/23287.rdf	2020-06-12 00:02:55.080409	ebooks/23287
2272350	application/zip	http://www.gutenberg.org/files/23287/23287-h.zip	2013-03-16 11:00:02	ebooks/23287
17905	image/jpeg	http://www.gutenberg.org/cache/epub/23287/pg23287.cover.medium.jpg	2020-06-12 00:02:54.782394	ebooks/23287
507068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23287/23287.zip	2007-11-01 23:12:02	ebooks/23287
4503531	application/epub+zip	http://www.gutenberg.org/ebooks/23287.epub.images	2020-06-12 00:02:43.934539	ebooks/23287
3625	image/jpeg	http://www.gutenberg.org/cache/epub/23288/pg23288.cover.small.jpg	2020-06-12 00:02:57.52241	ebooks/23288
863142	application/epub+zip	http://www.gutenberg.org/ebooks/23288.epub.images	2020-06-12 00:02:55.767383	ebooks/23288
24280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23288/23288.txt	2007-11-02 05:43:44	ebooks/23288
60708	application/epub+zip	http://www.gutenberg.org/ebooks/23288.epub.noimages	2020-06-12 00:02:56.196378	ebooks/23288
31951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23288/23288-h/23288-h.htm	2007-11-02 05:44:16	ebooks/23288
8788	application/zip	http://www.gutenberg.org/files/23288/23288.zip	2007-11-02 05:46:18	ebooks/23288
588649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23288/23288-h.zip	2007-11-02 05:46:18	ebooks/23288
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/23288.rdf	2020-06-12 00:02:57.895391	ebooks/23288
13772	image/jpeg	http://www.gutenberg.org/cache/epub/23288/pg23288.cover.medium.jpg	2020-06-12 00:02:57.66736	ebooks/23288
207462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23288.kindle.noimages	2020-06-12 00:02:57.375356	ebooks/23288
24252	text/plain	http://www.gutenberg.org/ebooks/23288.txt.utf-8	2020-06-12 00:02:55.177405	ebooks/23288
1873011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23288.kindle.images	2020-06-12 00:02:56.944365	ebooks/23288
407668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23289/23289-h/23289-h.htm	2007-11-02 03:55:16	ebooks/23289
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/23289.rdf	2020-06-12 00:03:02.407333	ebooks/23289
334083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23289/23289-8.txt	2007-11-02 03:56:20	ebooks/23289
131304	application/zip	http://www.gutenberg.org/files/23289/23289-0.zip	2007-11-02 03:56:36	ebooks/23289
405666	application/epub+zip	http://www.gutenberg.org/ebooks/23289.epub.images	2020-06-12 00:02:58.805363	ebooks/23289
342667	text/plain; charset=utf-8	http://www.gutenberg.org/files/23289/23289-0.txt	2007-11-02 03:55:14	ebooks/23289
1182946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23289.kindle.images	2020-06-12 00:03:00.752326	ebooks/23289
5966	image/jpeg	http://www.gutenberg.org/cache/epub/23289/pg23289.cover.small.jpg	2020-06-12 00:03:01.990301	ebooks/23289
809861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23289.kindle.noimages	2020-06-12 00:03:01.835308	ebooks/23289
202709	application/epub+zip	http://www.gutenberg.org/ebooks/23289.epub.noimages	2020-06-12 00:02:59.404338	ebooks/23289
329104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23289/23289-h.zip	2007-11-02 03:56:36	ebooks/23289
32557	image/jpeg	http://www.gutenberg.org/cache/epub/23289/pg23289.cover.medium.jpg	2020-06-12 00:03:02.1453	ebooks/23289
130084	application/zip	http://www.gutenberg.org/files/23289/23289-8.zip	2007-11-02 03:56:36	ebooks/23289
633764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2329.kindle.noimages	2020-06-01 23:40:53.598004	ebooks/2329
15380	image/jpeg	http://www.gutenberg.org/cache/epub/2329/pg2329.cover.medium.jpg	2020-06-01 23:40:53.660028	ebooks/2329
153900	application/epub+zip	http://www.gutenberg.org/ebooks/2329.epub.noimages	2020-06-01 23:40:52.191023	ebooks/2329
333735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2329/2329.txt	2009-03-01 08:40:02	ebooks/2329
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/2329.rdf	2020-06-11 01:02:03.137125	ebooks/2329
127718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2329/2329.zip	2009-03-01 08:40:50	ebooks/2329
130282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2329/2329-h.zip	2009-03-01 08:40:50	ebooks/2329
352140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2329/2329-h/2329-h.htm	2009-03-01 08:40:08	ebooks/2329
153898	application/epub+zip	http://www.gutenberg.org/ebooks/2329.epub.images	2020-06-01 23:40:52.051017	ebooks/2329
333707	text/plain	http://www.gutenberg.org/ebooks/2329.txt.utf-8	2020-06-01 23:40:51.726046	ebooks/2329
633770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2329.kindle.images	2020-06-01 23:40:52.893	ebooks/2329
3698	image/jpeg	http://www.gutenberg.org/cache/epub/2329/pg2329.cover.small.jpg	2020-06-01 23:40:53.62999	ebooks/2329
859607	application/epub+zip	http://www.gutenberg.org/ebooks/23290.epub.images	2020-06-12 00:03:02.999284	ebooks/23290
1786261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23290.kindle.images	2020-06-12 00:03:04.0313	ebooks/23290
4662	image/jpeg	http://www.gutenberg.org/cache/epub/23290/pg23290.cover.small.jpg	2020-06-12 00:03:04.583281	ebooks/23290
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/23290.rdf	2020-06-12 00:03:04.949464	ebooks/23290
25605	text/plain	http://www.gutenberg.org/ebooks/23290.txt.utf-8	2020-06-12 00:03:02.508304	ebooks/23290
54122	application/epub+zip	http://www.gutenberg.org/ebooks/23290.epub.noimages	2020-06-12 00:03:03.35731	ebooks/23290
27165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23290/23290-h/23290-h.htm	2007-11-02 06:15:24	ebooks/23290
593064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23290/23290-h.zip	2007-11-02 06:15:26	ebooks/23290
25633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23290/23290.txt	2007-11-02 06:15:24	ebooks/23290
16259	image/jpeg	http://www.gutenberg.org/cache/epub/23290/pg23290.cover.medium.jpg	2020-06-12 00:03:04.726278	ebooks/23290
206094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23290.kindle.noimages	2020-06-12 00:03:04.439283	ebooks/23290
9826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23290/23290.zip	2007-11-02 06:15:24	ebooks/23290
504262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23291.kindle.noimages	2020-06-12 00:03:10.368396	ebooks/23291
4938	image/jpeg	http://www.gutenberg.org/cache/epub/23291/pg23291.cover.small.jpg	2020-06-12 00:03:10.534392	ebooks/23291
21017	image/jpeg	http://www.gutenberg.org/cache/epub/23291/pg23291.cover.medium.jpg	2020-06-12 00:03:10.698399	ebooks/23291
71830	application/zip	http://www.gutenberg.org/files/23291/23291-8.zip	2007-11-02 06:23:46	ebooks/23291
181045	text/plain	http://www.gutenberg.org/ebooks/23291.txt.utf-8	2020-06-12 00:03:05.057509	ebooks/23291
1667973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23291.kindle.images	2020-06-12 00:03:09.587447	ebooks/23291
181068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23291/23291.txt	2007-11-02 06:23:42	ebooks/23291
181077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23291/23291-8.txt	2007-11-02 06:23:42	ebooks/23291
628500	application/zip	http://www.gutenberg.org/files/23291/23291-h.zip	2007-11-02 06:23:46	ebooks/23291
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/23291.rdf	2020-06-12 00:03:10.967397	ebooks/23291
71812	application/zip	http://www.gutenberg.org/files/23291/23291.zip	2007-11-02 06:23:44	ebooks/23291
666117	application/epub+zip	http://www.gutenberg.org/ebooks/23291.epub.images	2020-06-12 00:03:06.101483	ebooks/23291
150842	application/epub+zip	http://www.gutenberg.org/ebooks/23291.epub.noimages	2020-06-12 00:03:07.452443	ebooks/23291
218646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23291/23291-h/23291-h.htm	2007-11-02 06:23:42	ebooks/23291
5497	image/jpeg	http://www.gutenberg.org/cache/epub/23292/pg23292.cover.small.jpg	2020-06-12 00:03:13.490368	ebooks/23292
674227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23292.kindle.noimages	2020-06-12 00:03:13.465361	ebooks/23292
38509	image/jpeg	http://www.gutenberg.org/cache/epub/23292/pg23292.cover.medium.jpg	2020-06-12 00:03:13.514354	ebooks/23292
1327302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23292.kindle.images	2020-06-12 00:03:12.737376	ebooks/23292
400387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23292/23292-h.zip	2007-11-02 06:54:40	ebooks/23292
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/23292.rdf	2020-06-12 00:03:13.578351	ebooks/23292
113583	application/zip	http://www.gutenberg.org/files/23292/23292.zip	2007-11-02 06:54:40	ebooks/23292
296954	text/plain	http://www.gutenberg.org/ebooks/23292.txt.utf-8	2020-06-12 00:03:11.072384	ebooks/23292
113612	application/zip	http://www.gutenberg.org/files/23292/23292-8.zip	2007-11-02 06:54:40	ebooks/23292
296975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23292/23292.txt	2007-11-02 06:54:38	ebooks/23292
320929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23292/23292-h/23292-h.htm	2007-11-02 06:54:38	ebooks/23292
612374	application/epub+zip	http://www.gutenberg.org/ebooks/23292.epub.images	2020-06-12 00:03:11.503405	ebooks/23292
296981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23292/23292-8.txt	2007-11-02 06:54:38	ebooks/23292
185783	application/epub+zip	http://www.gutenberg.org/ebooks/23292.epub.noimages	2020-06-12 00:03:11.921372	ebooks/23292
12066376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23293/23293-h.zip	2007-11-02 07:33:38	ebooks/23293
158230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23293/23293-8.zip	2007-11-02 07:33:36	ebooks/23293
400914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23293/23293-8.txt	2007-11-02 07:33:30	ebooks/23293
42575498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23293.kindle.images	2020-06-12 00:06:49.895365	ebooks/23293
400955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23293/23293.txt	2007-11-02 07:33:30	ebooks/23293
158089	application/zip	http://www.gutenberg.org/files/23293/23293.zip	2007-11-02 07:33:36	ebooks/23293
158389	application/zip	http://www.gutenberg.org/files/23293/23293-0.zip	2007-11-02 07:33:36	ebooks/23293
22500	image/jpeg	http://www.gutenberg.org/cache/epub/23293/pg23293.cover.medium.jpg	2020-06-12 00:06:53.442314	ebooks/23293
12804202	application/epub+zip	http://www.gutenberg.org/ebooks/23293.epub.images	2020-06-12 00:03:37.397355	ebooks/23293
5136	image/jpeg	http://www.gutenberg.org/cache/epub/23293/pg23293.cover.small.jpg	2020-06-12 00:06:53.119344	ebooks/23293
16629	application/rdf+xml	http://www.gutenberg.org/ebooks/23293.rdf	2020-06-12 00:06:54.029305	ebooks/23293
400712	text/plain; charset=utf-8	http://www.gutenberg.org/files/23293/23293-0.txt	2007-11-02 07:28:50	ebooks/23293
447516	application/epub+zip	http://www.gutenberg.org/ebooks/23293.epub.noimages	2020-06-12 00:03:39.042353	ebooks/23293
540648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23293/23293-h/23293-h.htm	2007-11-02 07:28:58	ebooks/23293
1454368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23293.kindle.noimages	2020-06-12 00:06:52.782329	ebooks/23293
116783	text/plain; charset=utf-8	http://www.gutenberg.org/files/23294/23294-0.zip	2007-11-02 11:49:48	ebooks/23294
18667	image/jpeg	http://www.gutenberg.org/cache/epub/23294/pg23294.cover.medium.jpg	2020-06-12 00:07:01.795417	ebooks/23294
52746	application/zip	http://www.gutenberg.org/files/23294/23294.zip	2007-11-02 11:49:48	ebooks/23294
136036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23294/23294.txt	2007-11-02 11:49:46	ebooks/23294
209785	application/epub+zip	http://www.gutenberg.org/ebooks/23294.epub.images	2020-06-12 00:06:55.452332	ebooks/23294
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/23294.rdf	2020-06-12 00:07:02.212407	ebooks/23294
560517	text/html; charset=utf-8	http://www.gutenberg.org/files/23294/23294-h/23294-h.htm	2007-11-02 11:49:32	ebooks/23294
910026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23294.kindle.noimages	2020-06-12 00:07:01.311472	ebooks/23294
159339	text/html; charset=utf-8	http://www.gutenberg.org/files/23294/23294-h.zip	2007-11-02 11:49:50	ebooks/23294
919285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23294.kindle.images	2020-06-12 00:06:58.960292	ebooks/23294
205942	application/epub+zip	http://www.gutenberg.org/ebooks/23294.epub.noimages	2020-06-12 00:06:56.630315	ebooks/23294
4607	image/jpeg	http://www.gutenberg.org/cache/epub/23294/pg23294.cover.small.jpg	2020-06-12 00:07:01.556479	ebooks/23294
294348	text/plain; charset=utf-8	http://www.gutenberg.org/files/23294/23294-0.txt	2007-11-02 11:49:30	ebooks/23294
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/23295.rdf	2020-06-12 00:07:07.132342	ebooks/23295
498037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23295/23295.txt	2007-11-03 08:32:15	ebooks/23295
1037787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23295.kindle.noimages	2020-06-12 00:07:06.557372	ebooks/23295
317583	application/epub+zip	http://www.gutenberg.org/ebooks/23295.epub.images	2020-06-12 00:07:03.287416	ebooks/23295
20293	image/jpeg	http://www.gutenberg.org/cache/epub/23295/pg23295.cover.medium.jpg	2020-06-12 00:07:06.876349	ebooks/23295
190508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23295/23295.zip	2007-11-03 08:32:15	ebooks/23295
542083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23295/23295-h/23295-h.htm	2007-11-03 08:34:09	ebooks/23295
233592	application/zip	http://www.gutenberg.org/files/23295/23295-h.zip	2007-11-03 08:38:02	ebooks/23295
1135711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23295.kindle.images	2020-06-12 00:07:05.269371	ebooks/23295
4845	image/jpeg	http://www.gutenberg.org/cache/epub/23295/pg23295.cover.small.jpg	2020-06-12 00:07:06.718349	ebooks/23295
254739	application/epub+zip	http://www.gutenberg.org/ebooks/23295.epub.noimages	2020-06-12 00:07:03.992387	ebooks/23295
498038	text/plain	http://www.gutenberg.org/ebooks/23295.txt.utf-8	2020-06-12 00:07:02.334443	ebooks/23295
724599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23296/23296-h/23296-h.htm	2007-11-03 09:48:00	ebooks/23296
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/23296.rdf	2020-06-12 00:07:13.669557	ebooks/23296
613585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23296/23296.txt	2007-11-03 09:43:04	ebooks/23296
4843	image/jpeg	http://www.gutenberg.org/cache/epub/23296/pg23296.cover.small.jpg	2020-06-12 00:07:13.244261	ebooks/23296
384675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23296/23296-h.zip	2007-11-03 09:50:50	ebooks/23296
17316	image/jpeg	http://www.gutenberg.org/cache/epub/23296/pg23296.cover.medium.jpg	2020-06-12 00:07:13.405262	ebooks/23296
1295091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23296.kindle.noimages	2020-06-12 00:07:13.079289	ebooks/23296
323663	application/epub+zip	http://www.gutenberg.org/ebooks/23296.epub.noimages	2020-06-12 00:07:09.135319	ebooks/23296
2057261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23296.kindle.images	2020-06-12 00:07:11.306302	ebooks/23296
613578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23296/23296-8.txt	2007-11-03 09:43:04	ebooks/23296
241292	application/zip	http://www.gutenberg.org/files/23296/23296.zip	2007-11-03 09:43:04	ebooks/23296
613544	text/plain	http://www.gutenberg.org/ebooks/23296.txt.utf-8	2020-06-12 00:07:07.243358	ebooks/23296
241294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23296/23296-8.zip	2007-11-03 09:43:04	ebooks/23296
659992	application/epub+zip	http://www.gutenberg.org/ebooks/23296.epub.images	2020-06-12 00:07:08.384337	ebooks/23296
150101	text/plain	http://www.gutenberg.org/ebooks/23297.txt.utf-8	2020-06-12 00:07:13.767592	ebooks/23297
65593	application/zip	http://www.gutenberg.org/files/23297/23297-h.zip	2007-11-03 10:16:32	ebooks/23297
206893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23297/23297-h/23297-h.htm	2007-11-03 10:14:16	ebooks/23297
110295	application/epub+zip	http://www.gutenberg.org/ebooks/23297.epub.noimages	2020-06-12 00:07:14.859561	ebooks/23297
16365	image/jpeg	http://www.gutenberg.org/cache/epub/23297/pg23297.cover.medium.jpg	2020-06-12 00:07:16.876511	ebooks/23297
149099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23297/23297-8.txt	2007-11-03 10:06:58	ebooks/23297
488746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23297.kindle.images	2020-06-12 00:07:15.710549	ebooks/23297
113462	application/epub+zip	http://www.gutenberg.org/ebooks/23297.epub.images	2020-06-12 00:07:14.376554	ebooks/23297
13988	application/rdf+xml	http://www.gutenberg.org/ebooks/23297.rdf	2020-06-12 00:07:17.120651	ebooks/23297
4510	image/jpeg	http://www.gutenberg.org/cache/epub/23297/pg23297.cover.small.jpg	2020-06-12 00:07:16.72356	ebooks/23297
483623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23297.kindle.noimages	2020-06-12 00:07:16.570522	ebooks/23297
56368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23297/23297-8.zip	2007-11-03 10:06:58	ebooks/23297
5488	image/jpeg	http://www.gutenberg.org/cache/epub/23298/pg23298.cover.small.jpg	2020-06-12 00:07:20.597518	ebooks/23298
579961	application/zip	http://www.gutenberg.org/files/23298/23298-h.zip	2007-11-03 08:45:16	ebooks/23298
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/23298.rdf	2020-06-12 00:07:20.978479	ebooks/23298
19810	image/jpeg	http://www.gutenberg.org/cache/epub/23298/pg23298.cover.medium.jpg	2020-06-12 00:07:20.745511	ebooks/23298
323283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23298.kindle.noimages	2020-06-12 00:07:20.447497	ebooks/23298
65287	text/plain	http://www.gutenberg.org/ebooks/23298.txt.utf-8	2020-06-12 00:07:17.222614	ebooks/23298
89947	application/epub+zip	http://www.gutenberg.org/ebooks/23298.epub.noimages	2020-06-12 00:07:19.094503	ebooks/23298
78403	text/html	http://www.gutenberg.org/files/23298/23298-h/23298-h.htm	2007-11-03 08:45:16	ebooks/23298
25874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23298/23298-8.zip	2007-11-03 08:45:16	ebooks/23298
65298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23298/23298-8.txt	2007-11-03 08:45:12	ebooks/23298
1172429	application/epub+zip	http://www.gutenberg.org/ebooks/23298.epub.images	2020-06-12 00:07:18.198567	ebooks/23298
2380299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23298.kindle.images	2020-06-12 00:07:19.960488	ebooks/23298
3820549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23299.kindle.images	2020-06-12 00:07:24.925424	ebooks/23299
244647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23299/23299.zip	2007-11-03 09:24:16	ebooks/23299
714966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23299/23299-h/23299-h.htm	2007-11-03 09:24:16	ebooks/23299
1320581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23299.kindle.noimages	2020-06-12 00:07:26.706428	ebooks/23299
653566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23299/23299-8.txt	2007-11-03 09:24:16	ebooks/23299
324753	application/epub+zip	http://www.gutenberg.org/ebooks/23299.epub.noimages	2020-06-12 00:07:22.852503	ebooks/23299
244685	application/zip	http://www.gutenberg.org/files/23299/23299-8.zip	2007-11-03 09:24:18	ebooks/23299
1080336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23299/23299-h.zip	2007-11-03 09:24:18	ebooks/23299
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/23299.rdf	2020-06-12 00:07:27.303383	ebooks/23299
653561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23299/23299.txt	2007-11-03 09:24:16	ebooks/23299
1437064	application/epub+zip	http://www.gutenberg.org/ebooks/23299.epub.images	2020-06-12 00:07:22.179527	ebooks/23299
14567	image/jpeg	http://www.gutenberg.org/cache/epub/23299/pg23299.cover.medium.jpg	2020-06-12 00:07:27.036403	ebooks/23299
3962	image/jpeg	http://www.gutenberg.org/cache/epub/23299/pg23299.cover.small.jpg	2020-06-12 00:07:26.872391	ebooks/23299
653547	text/plain	http://www.gutenberg.org/ebooks/23299.txt.utf-8	2020-06-12 00:07:21.084502	ebooks/23299
513927	application/epub+zip	http://www.gutenberg.org/ebooks/233.epub.images	2020-05-31 23:46:13.710149	ebooks/233
1049803	text/html; charset=utf-8	http://www.gutenberg.org/files/233/233-h/233-h.htm	2019-04-14 06:12:48	ebooks/233
341204	application/zip	http://www.gutenberg.org/files/233/233.zip	2008-07-13 08:10:52	ebooks/233
722594	application/zip	http://www.gutenberg.org/files/233/233-h.zip	2019-04-14 06:13:52	ebooks/233
916273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/233/233.txt	2008-07-13 08:10:34	ebooks/233
942073	text/plain; charset=utf-8	http://www.gutenberg.org/files/233/233-0.txt	2019-04-14 06:01:10	ebooks/233
1791054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/233.kindle.noimages	2020-05-31 23:46:17.988089	ebooks/233
2149	image/jpeg	http://www.gutenberg.org/cache/epub/233/pg233.cover.small.jpg	2020-05-31 23:46:18.039085	ebooks/233
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/233.rdf	2020-06-11 01:00:16.131274	ebooks/233
1791067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/233.kindle.images	2020-05-31 23:46:16.004116	ebooks/233
345440	text/plain; charset=utf-8	http://www.gutenberg.org/files/233/233-0.zip	2019-04-14 06:13:52	ebooks/233
513926	application/epub+zip	http://www.gutenberg.org/ebooks/233.epub.noimages	2020-05-31 23:46:14.03016	ebooks/233
10944	image/jpeg	http://www.gutenberg.org/cache/epub/233/pg233.cover.medium.jpg	2020-05-31 23:46:18.081083	ebooks/233
11383	image/jpeg	http://www.gutenberg.org/cache/epub/2330/pg2330.cover.medium.jpg	2020-06-01 23:40:54.771995	ebooks/2330
40929	application/zip	http://www.gutenberg.org/files/2330/2330-h.zip	2012-12-14 08:20:12	ebooks/2330
100029	text/plain	http://www.gutenberg.org/ebooks/2330.txt.utf-8	2020-06-01 23:40:53.777985	ebooks/2330
113931	text/html; charset=us-ascii	http://www.gutenberg.org/files/2330/2330-h/2330-h.htm	2012-12-14 08:19:16	ebooks/2330
100057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2330/2330.txt	2006-03-25 10:49:40	ebooks/2330
237995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2330.kindle.images	2020-06-01 23:40:54.41097	ebooks/2330
61235	application/epub+zip	http://www.gutenberg.org/ebooks/2330.epub.images	2020-06-01 23:40:53.966049	ebooks/2330
61234	application/epub+zip	http://www.gutenberg.org/ebooks/2330.epub.noimages	2020-06-01 23:40:54.100975	ebooks/2330
38836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2330/2330.zip	2006-03-25 10:49:58	ebooks/2330
237986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2330.kindle.noimages	2020-06-01 23:40:54.717973	ebooks/2330
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/2330.rdf	2020-06-11 01:02:03.161119	ebooks/2330
3037	image/jpeg	http://www.gutenberg.org/cache/epub/2330/pg2330.cover.small.jpg	2020-06-01 23:40:54.745971	ebooks/2330
2913245	application/epub+zip	http://www.gutenberg.org/ebooks/23300.epub.images	2020-06-12 00:07:37.452262	ebooks/23300
70239	text/plain	http://www.gutenberg.org/ebooks/23300.txt.utf-8	2020-06-12 00:07:30.760362	ebooks/23300
88364	application/epub+zip	http://www.gutenberg.org/ebooks/23300.epub.noimages	2020-06-12 00:07:37.929278	ebooks/23300
91321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23300/23300-h/23300-h.htm	2007-11-03 09:32:26	ebooks/23300
5173133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23300.kindle.images	2020-06-12 00:07:39.117439	ebooks/23300
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/23300.rdf	2020-06-12 00:07:40.237417	ebooks/23300
70251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23300/23300-8.txt	2007-11-03 09:32:26	ebooks/23300
340236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23300.kindle.noimages	2020-06-12 00:07:39.689443	ebooks/23300
22777	application/zip	http://www.gutenberg.org/files/23300/23300.zip	2007-11-03 10:00:00	ebooks/23300
4695	image/jpeg	http://www.gutenberg.org/cache/epub/23300/pg23300.cover.small.jpg	2020-06-12 00:07:39.840491	ebooks/23300
18796	image/jpeg	http://www.gutenberg.org/cache/epub/23300/pg23300.cover.medium.jpg	2020-06-12 00:07:39.991416	ebooks/23300
70263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23300/23300.txt	2007-11-03 09:32:26	ebooks/23300
22801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23300/23300-8.zip	2007-11-03 10:00:00	ebooks/23300
10350582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23300/23300-h.zip	2007-11-03 10:00:02	ebooks/23300
250671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23301.kindle.noimages	2020-06-12 00:07:42.212387	ebooks/23301
77267	application/zip	http://www.gutenberg.org/files/23301/23301-h.zip	2007-11-03 09:39:04	ebooks/23301
56298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23301/23301.txt	2007-11-03 09:39:04	ebooks/23301
4044	image/jpeg	http://www.gutenberg.org/cache/epub/23301/pg23301.cover.small.jpg	2020-06-12 00:07:42.359402	ebooks/23301
160876	application/epub+zip	http://www.gutenberg.org/ebooks/23301.epub.images	2020-06-12 00:07:40.841408	ebooks/23301
61045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23301/23301-h/23301-h.htm	2007-11-03 09:39:04	ebooks/23301
66131	application/epub+zip	http://www.gutenberg.org/ebooks/23301.epub.noimages	2020-06-12 00:07:41.295434	ebooks/23301
56270	text/plain	http://www.gutenberg.org/ebooks/23301.txt.utf-8	2020-06-12 00:07:40.335424	ebooks/23301
14822	image/jpeg	http://www.gutenberg.org/cache/epub/23301/pg23301.cover.medium.jpg	2020-06-12 00:07:42.503384	ebooks/23301
22737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23301/23301.zip	2007-11-03 09:39:04	ebooks/23301
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/23301.rdf	2020-06-12 00:07:42.728399	ebooks/23301
398656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23301.kindle.images	2020-06-12 00:07:41.767403	ebooks/23301
71713	application/epub+zip	http://www.gutenberg.org/ebooks/23302.epub.noimages	2020-06-12 00:07:44.09338	ebooks/23302
1086883	application/zip	http://www.gutenberg.org/files/23302/23302-h.zip	2007-11-03 09:43:56	ebooks/23302
32498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23302/23302.txt	2007-11-03 09:43:54	ebooks/23302
5344	image/jpeg	http://www.gutenberg.org/cache/epub/23302/pg23302.cover.small.jpg	2020-06-12 00:07:45.828348	ebooks/23302
12240	application/zip	http://www.gutenberg.org/files/23302/23302.zip	2007-11-03 09:43:56	ebooks/23302
4064633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23302.kindle.images	2020-06-12 00:07:45.251389	ebooks/23302
2456177	application/epub+zip	http://www.gutenberg.org/ebooks/23302.epub.images	2020-06-12 00:07:43.6304	ebooks/23302
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/23302.rdf	2020-06-12 00:07:46.203361	ebooks/23302
32470	text/plain	http://www.gutenberg.org/ebooks/23302.txt.utf-8	2020-06-12 00:07:42.826379	ebooks/23302
40194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23302/23302-h/23302-h.htm	2007-11-03 09:43:54	ebooks/23302
21358	image/jpeg	http://www.gutenberg.org/cache/epub/23302/pg23302.cover.medium.jpg	2020-06-12 00:07:45.975338	ebooks/23302
269845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23302.kindle.noimages	2020-06-12 00:07:45.681349	ebooks/23302
1014829	application/epub+zip	http://www.gutenberg.org/ebooks/23303.epub.images	2020-06-12 00:07:46.814443	ebooks/23303
33252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23303/23303-h/23303-h.htm	2007-11-03 09:48:22	ebooks/23303
686428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23303/23303-h.zip	2007-11-03 09:48:24	ebooks/23303
27253	text/plain	http://www.gutenberg.org/ebooks/23303.txt.utf-8	2020-06-12 00:07:46.301349	ebooks/23303
3310	image/jpeg	http://www.gutenberg.org/cache/epub/23303/pg23303.cover.small.jpg	2020-06-12 00:07:48.512317	ebooks/23303
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/23303.rdf	2020-06-12 00:07:48.881305	ebooks/23303
51690	application/epub+zip	http://www.gutenberg.org/ebooks/23303.epub.noimages	2020-06-12 00:07:47.186358	ebooks/23303
27281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23303/23303.txt	2007-11-03 09:48:22	ebooks/23303
10236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23303/23303.zip	2007-11-03 09:48:24	ebooks/23303
2392304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23303.kindle.images	2020-06-12 00:07:47.972326	ebooks/23303
189832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23303.kindle.noimages	2020-06-12 00:07:48.368307	ebooks/23303
11991	image/jpeg	http://www.gutenberg.org/cache/epub/23303/pg23303.cover.medium.jpg	2020-06-12 00:07:48.656312	ebooks/23303
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/23304.rdf	2020-06-12 00:07:55.012562	ebooks/23304
577231	application/zip	http://www.gutenberg.org/files/23304/23304-h.zip	2007-11-03 10:57:04	ebooks/23304
206199	application/zip	http://www.gutenberg.org/files/23304/23304.zip	2007-11-03 10:56:18	ebooks/23304
12923	image/jpeg	http://www.gutenberg.org/cache/epub/23304/pg23304.cover.medium.jpg	2020-06-12 00:07:54.749524	ebooks/23304
523126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23304/23304.txt	2007-11-03 10:56:18	ebooks/23304
280224	application/epub+zip	http://www.gutenberg.org/ebooks/23304.epub.noimages	2020-06-12 00:07:50.768318	ebooks/23304
523118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23304/23304-8.txt	2007-11-03 10:56:18	ebooks/23304
2466622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23304.kindle.images	2020-06-12 00:07:52.899563	ebooks/23304
3693	image/jpeg	http://www.gutenberg.org/cache/epub/23304/pg23304.cover.small.jpg	2020-06-12 00:07:54.590531	ebooks/23304
523108	text/plain	http://www.gutenberg.org/ebooks/23304.txt.utf-8	2020-06-12 00:07:48.988322	ebooks/23304
206248	application/zip	http://www.gutenberg.org/files/23304/23304-8.zip	2007-11-03 10:56:18	ebooks/23304
914741	application/epub+zip	http://www.gutenberg.org/ebooks/23304.epub.images	2020-06-12 00:07:50.090305	ebooks/23304
1121680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23304.kindle.noimages	2020-06-12 00:07:54.42753	ebooks/23304
585494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23304/23304-h/23304-h.htm	2007-11-03 10:52:38	ebooks/23304
23002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23305/23305.txt	2007-11-03 10:18:02	ebooks/23305
193774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23305.kindle.noimages	2020-06-12 00:07:56.986496	ebooks/23305
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/23305.rdf	2020-06-12 00:07:57.063532	ebooks/23305
28129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23305/23305-h/23305-h.htm	2007-11-03 10:18:02	ebooks/23305
44330	image/jpeg	http://www.gutenberg.org/cache/epub/23305/pg23305.cover.medium.jpg	2020-06-12 00:07:57.016523	ebooks/23305
5975	image/jpeg	http://www.gutenberg.org/cache/epub/23305/pg23305.cover.small.jpg	2020-06-12 00:07:57.001499	ebooks/23305
1114508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23305.kindle.images	2020-06-12 00:07:56.773505	ebooks/23305
581836	application/epub+zip	http://www.gutenberg.org/ebooks/23305.epub.images	2020-06-12 00:07:55.699514	ebooks/23305
8280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23305/23305.zip	2007-11-03 10:18:02	ebooks/23305
22974	text/plain	http://www.gutenberg.org/ebooks/23305.txt.utf-8	2020-06-12 00:07:55.113525	ebooks/23305
68710	application/epub+zip	http://www.gutenberg.org/ebooks/23305.epub.noimages	2020-06-12 00:07:55.882521	ebooks/23305
435590	application/zip	http://www.gutenberg.org/files/23305/23305-h.zip	2007-11-03 10:18:02	ebooks/23305
119910	application/epub+zip	http://www.gutenberg.org/ebooks/23306.epub.noimages	2020-06-12 00:07:58.196488	ebooks/23306
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/23306.rdf	2020-06-12 00:08:00.182454	ebooks/23306
162110	text/plain	http://www.gutenberg.org/ebooks/23306.txt.utf-8	2020-06-12 00:07:57.165561	ebooks/23306
161963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23306/23306.txt	2007-11-03 10:23:56	ebooks/23306
469526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23306.kindle.noimages	2020-06-12 00:07:59.636475	ebooks/23306
161858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23306/23306-8.txt	2007-11-03 10:23:06	ebooks/23306
185434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23306/23306-h/23306-h.htm	2007-11-03 10:23:08	ebooks/23306
60321	application/zip	http://www.gutenberg.org/files/23306/23306.zip	2007-11-03 10:24:16	ebooks/23306
3978	image/jpeg	http://www.gutenberg.org/cache/epub/23306/pg23306.cover.small.jpg	2020-06-12 00:07:59.788461	ebooks/23306
64420	application/zip	http://www.gutenberg.org/files/23306/23306-h.zip	2007-11-03 10:24:18	ebooks/23306
60444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23306/23306-8.zip	2007-11-03 10:24:18	ebooks/23306
119910	application/epub+zip	http://www.gutenberg.org/ebooks/23306.epub.images	2020-06-12 00:07:57.725497	ebooks/23306
17440	image/jpeg	http://www.gutenberg.org/cache/epub/23306/pg23306.cover.medium.jpg	2020-06-12 00:07:59.938465	ebooks/23306
469534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23306.kindle.images	2020-06-12 00:07:58.917496	ebooks/23306
32009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23307/23307-h/23307-h.htm	2007-11-11 04:47:00	ebooks/23307
28265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23307/23307.txt	2007-11-03 10:27:56	ebooks/23307
2873969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23307.kindle.images	2020-06-12 00:08:01.297439	ebooks/23307
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/23307.rdf	2020-06-12 00:08:01.537443	ebooks/23307
145996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23307.kindle.noimages	2020-06-12 00:08:01.465447	ebooks/23307
3320	image/jpeg	http://www.gutenberg.org/cache/epub/23307/pg23307.cover.small.jpg	2020-06-12 00:08:01.477443	ebooks/23307
1262740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23307/23307-h.zip	2007-11-11 04:48:28	ebooks/23307
48928	application/epub+zip	http://www.gutenberg.org/ebooks/23307.epub.noimages	2020-06-12 00:08:00.728455	ebooks/23307
10524	application/zip	http://www.gutenberg.org/files/23307/23307.zip	2007-11-11 04:48:28	ebooks/23307
21936	image/jpeg	http://www.gutenberg.org/cache/epub/23307/pg23307.cover.medium.jpg	2020-06-12 00:08:01.487449	ebooks/23307
28237	text/plain	http://www.gutenberg.org/ebooks/23307.txt.utf-8	2020-06-12 00:08:00.278474	ebooks/23307
1325853	application/epub+zip	http://www.gutenberg.org/ebooks/23307.epub.images	2020-06-12 00:08:00.588463	ebooks/23307
52398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23308/23308-h/23308-h.htm	2007-11-03 10:32:16	ebooks/23308
255695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23308.kindle.noimages	2020-06-12 00:08:03.50541	ebooks/23308
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/23308.rdf	2020-06-12 00:08:04.006412	ebooks/23308
47899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23308/23308.txt	2007-11-03 10:32:16	ebooks/23308
393969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23308.kindle.images	2020-06-12 00:08:03.070436	ebooks/23308
69243	application/zip	http://www.gutenberg.org/files/23308/23308-h.zip	2007-11-03 10:32:16	ebooks/23308
4404	image/jpeg	http://www.gutenberg.org/cache/epub/23308/pg23308.cover.small.jpg	2020-06-12 00:08:03.646409	ebooks/23308
150205	application/epub+zip	http://www.gutenberg.org/ebooks/23308.epub.images	2020-06-12 00:08:02.164437	ebooks/23308
47871	text/plain	http://www.gutenberg.org/ebooks/23308.txt.utf-8	2020-06-12 00:08:01.638445	ebooks/23308
16175	image/jpeg	http://www.gutenberg.org/cache/epub/23308/pg23308.cover.medium.jpg	2020-06-12 00:08:03.786408	ebooks/23308
18492	application/zip	http://www.gutenberg.org/files/23308/23308.zip	2007-11-03 10:32:16	ebooks/23308
61787	application/epub+zip	http://www.gutenberg.org/ebooks/23308.epub.noimages	2020-06-12 00:08:02.614427	ebooks/23308
21198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23309/23309-8.txt	2007-11-03 10:39:08	ebooks/23309
9681820	application/zip	http://www.gutenberg.org/files/23309/23309-h.zip	2007-11-03 10:39:14	ebooks/23309
43535629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23309.kindle.images	2020-06-12 00:08:34.871555	ebooks/23309
255111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23309.kindle.noimages	2020-06-12 00:08:35.423534	ebooks/23309
7808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23309/23309-8.zip	2007-11-03 10:39:14	ebooks/23309
21166	text/plain	http://www.gutenberg.org/ebooks/23309.txt.utf-8	2020-06-12 00:08:04.105419	ebooks/23309
16356	image/jpeg	http://www.gutenberg.org/cache/epub/23309/pg23309.cover.medium.jpg	2020-06-12 00:08:35.74753	ebooks/23309
20572742	application/epub+zip	http://www.gutenberg.org/ebooks/23309.epub.images	2020-06-12 00:08:08.88039	ebooks/23309
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/23309.rdf	2020-06-12 00:08:36.001507	ebooks/23309
38313	text/html	http://www.gutenberg.org/files/23309/23309-h/23309-h.htm	2007-11-03 10:39:10	ebooks/23309
81157	application/epub+zip	http://www.gutenberg.org/ebooks/23309.epub.noimages	2020-06-12 00:08:09.687336	ebooks/23309
3941	image/jpeg	http://www.gutenberg.org/cache/epub/23309/pg23309.cover.small.jpg	2020-06-12 00:08:35.586502	ebooks/23309
1843783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2331.kindle.noimages	2020-06-01 23:41:02.938159	ebooks/2331
3473	image/jpeg	http://www.gutenberg.org/cache/epub/2331/pg2331.cover.small.jpg	2020-06-01 23:41:03.252162	ebooks/2331
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/2331.rdf	2020-06-11 01:02:03.189111	ebooks/2331
402843	application/zip	http://www.gutenberg.org/files/2331/2331-h.zip	2016-09-06 09:23:58	ebooks/2331
923715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2331/2331-8.txt	2006-03-25 10:55:36	ebooks/2331
337903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2331/2331.zip	2006-03-25 13:09:46	ebooks/2331
1468607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2331/2331-h/2331-h.htm	2016-09-06 09:23:24	ebooks/2331
427035	application/epub+zip	http://www.gutenberg.org/ebooks/2331.epub.noimages	2020-06-01 23:40:56.941944	ebooks/2331
339458	application/zip	http://www.gutenberg.org/files/2331/2331-0.zip	2016-09-06 09:23:58	ebooks/2331
924948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2331/2331.txt	2006-03-25 10:55:36	ebooks/2331
928775	text/plain; charset=utf-8	http://www.gutenberg.org/files/2331/2331-0.txt	2016-09-06 09:15:30	ebooks/2331
338284	application/zip	http://www.gutenberg.org/files/2331/2331-8.zip	2006-03-25 13:09:46	ebooks/2331
12923	image/jpeg	http://www.gutenberg.org/cache/epub/2331/pg2331.cover.medium.jpg	2020-06-01 23:41:03.505168	ebooks/2331
1843792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2331.kindle.images	2020-06-01 23:40:59.94322	ebooks/2331
427036	application/epub+zip	http://www.gutenberg.org/ebooks/2331.epub.images	2020-06-01 23:40:56.211974	ebooks/2331
72121	application/epub+zip	http://www.gutenberg.org/ebooks/23310.epub.noimages	2020-06-12 00:08:36.546522	ebooks/23310
28079	image/jpeg	http://www.gutenberg.org/cache/epub/23310/pg23310.cover.medium.jpg	2020-06-12 00:08:37.558528	ebooks/23310
9996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23310/23310.zip	2007-11-03 10:51:46	ebooks/23310
4010	image/jpeg	http://www.gutenberg.org/cache/epub/23310/pg23310.cover.small.jpg	2020-06-12 00:08:37.541475	ebooks/23310
33087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23310/23310-h/23310-h.htm	2007-11-03 10:47:52	ebooks/23310
182263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23310.kindle.noimages	2020-06-12 00:08:37.523484	ebooks/23310
9945	text/plain; charset=utf-8	http://www.gutenberg.org/files/23310/23310-0.zip	2007-11-03 10:51:46	ebooks/23310
10006	application/zip	http://www.gutenberg.org/files/23310/23310-8.zip	2007-11-03 10:51:46	ebooks/23310
3953649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23310.kindle.images	2020-06-12 00:08:37.320479	ebooks/23310
16338	application/rdf+xml	http://www.gutenberg.org/ebooks/23310.rdf	2020-06-12 00:08:37.618497	ebooks/23310
1829957	application/epub+zip	http://www.gutenberg.org/ebooks/23310.epub.images	2020-06-12 00:08:36.381555	ebooks/23310
26556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23310/23310.txt	2007-11-03 10:51:26	ebooks/23310
26225	text/plain; charset=utf-8	http://www.gutenberg.org/files/23310/23310-0.txt	2007-11-03 10:47:48	ebooks/23310
1316763	application/zip	http://www.gutenberg.org/files/23310/23310-h.zip	2007-11-03 10:51:46	ebooks/23310
26560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23310/23310-8.txt	2007-11-03 10:51:26	ebooks/23310
14958	image/jpeg	http://www.gutenberg.org/cache/epub/23311/pg23311.cover.medium.jpg	2020-06-12 00:08:40.099474	ebooks/23311
878248	application/epub+zip	http://www.gutenberg.org/ebooks/23311.epub.images	2020-06-12 00:08:38.248526	ebooks/23311
4023	image/jpeg	http://www.gutenberg.org/cache/epub/23311/pg23311.cover.small.jpg	2020-06-12 00:08:39.955513	ebooks/23311
12598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23311/23311.zip	2007-11-03 10:56:04	ebooks/23311
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/23311.rdf	2020-06-12 00:08:40.326479	ebooks/23311
377258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23311/23311-h.zip	2019-08-08 08:32:38	ebooks/23311
33114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23311/23311.txt	2007-11-03 10:56:04	ebooks/23311
33086	text/plain	http://www.gutenberg.org/ebooks/23311.txt.utf-8	2020-06-12 00:08:37.718524	ebooks/23311
224720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23311.kindle.noimages	2020-06-12 00:08:39.812469	ebooks/23311
38442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23311/23311-h/23311-h.htm	2019-08-08 08:28:32	ebooks/23311
55200	application/epub+zip	http://www.gutenberg.org/ebooks/23311.epub.noimages	2020-06-12 00:08:38.611532	ebooks/23311
2346945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23311.kindle.images	2020-06-12 00:08:39.406452	ebooks/23311
257258	application/zip	http://www.gutenberg.org/files/23312/23312-8.zip	2007-11-03 10:59:44	ebooks/23312
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/23312.rdf	2020-06-12 00:08:46.301372	ebooks/23312
393449	application/epub+zip	http://www.gutenberg.org/ebooks/23312.epub.images	2020-06-12 00:08:41.457423	ebooks/23312
1393451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23312.kindle.noimages	2020-06-12 00:08:45.69137	ebooks/23312
16413	image/jpeg	http://www.gutenberg.org/cache/epub/23312/pg23312.cover.medium.jpg	2020-06-12 00:08:46.028374	ebooks/23312
694171	text/plain	http://www.gutenberg.org/ebooks/23312.txt.utf-8	2020-06-12 00:08:40.437473	ebooks/23312
346619	application/epub+zip	http://www.gutenberg.org/ebooks/23312.epub.noimages	2020-06-12 00:08:42.157459	ebooks/23312
1468525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23312.kindle.images	2020-06-12 00:08:43.908464	ebooks/23312
3856	image/jpeg	http://www.gutenberg.org/cache/epub/23312/pg23312.cover.small.jpg	2020-06-12 00:08:45.861384	ebooks/23312
694133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23312/23312-8.txt	2007-11-03 10:59:44	ebooks/23312
257170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23312/23312.zip	2007-11-03 10:59:44	ebooks/23312
777803	text/html; charset=utf-8	http://www.gutenberg.org/files/23312/23312-h/23312-h.htm	2007-11-03 10:59:44	ebooks/23312
301304	text/html; charset=utf-8	http://www.gutenberg.org/files/23312/23312-h.zip	2007-11-03 10:59:44	ebooks/23312
694174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23312/23312.txt	2007-11-03 10:59:44	ebooks/23312
63942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23313/23313-8.zip	2007-11-04 03:32:48	ebooks/23313
433581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23313.kindle.noimages	2020-06-12 00:08:48.568372	ebooks/23313
13527	image/jpeg	http://www.gutenberg.org/cache/epub/23313/pg23313.cover.medium.jpg	2020-06-12 00:08:48.853336	ebooks/23313
185639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23313/23313-h/23313-h.htm	2007-11-04 03:32:48	ebooks/23313
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/23313.rdf	2020-06-12 00:08:49.077369	ebooks/23313
68244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23313/23313-h.zip	2007-11-04 03:32:48	ebooks/23313
433585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23313.kindle.images	2020-06-12 00:08:47.923355	ebooks/23313
3682	image/jpeg	http://www.gutenberg.org/cache/epub/23313/pg23313.cover.small.jpg	2020-06-12 00:08:48.711376	ebooks/23313
111929	application/epub+zip	http://www.gutenberg.org/ebooks/23313.epub.images	2020-06-12 00:08:46.882367	ebooks/23313
111929	application/epub+zip	http://www.gutenberg.org/ebooks/23313.epub.noimages	2020-06-12 00:08:47.281356	ebooks/23313
162315	text/plain	http://www.gutenberg.org/ebooks/23313.txt.utf-8	2020-06-12 00:08:46.401375	ebooks/23313
159658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23313/23313-8.txt	2007-11-04 03:32:46	ebooks/23313
9862	application/zip	http://www.gutenberg.org/files/23314/23314.zip	2007-11-11 04:41:30	ebooks/23314
26300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23314/23314.txt	2007-11-04 03:36:12	ebooks/23314
26272	text/plain	http://www.gutenberg.org/ebooks/23314.txt.utf-8	2020-06-12 00:08:49.174363	ebooks/23314
15725	image/jpeg	http://www.gutenberg.org/cache/epub/23314/pg23314.cover.medium.jpg	2020-06-12 00:08:51.854294	ebooks/23314
220469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23314.kindle.noimages	2020-06-12 00:08:51.568319	ebooks/23314
1168854	application/epub+zip	http://www.gutenberg.org/ebooks/23314.epub.images	2020-06-12 00:08:49.807353	ebooks/23314
31192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23314/23314-h/23314-h.htm	2007-11-11 04:41:08	ebooks/23314
59005	application/epub+zip	http://www.gutenberg.org/ebooks/23314.epub.noimages	2020-06-12 00:08:50.251349	ebooks/23314
4201	image/jpeg	http://www.gutenberg.org/cache/epub/23314/pg23314.cover.small.jpg	2020-06-12 00:08:51.712295	ebooks/23314
820175	application/zip	http://www.gutenberg.org/files/23314/23314-h.zip	2007-11-11 04:41:30	ebooks/23314
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/23314.rdf	2020-06-12 00:08:52.078308	ebooks/23314
2683815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23314.kindle.images	2020-06-12 00:08:51.168342	ebooks/23314
68776	application/epub+zip	http://www.gutenberg.org/ebooks/23315.epub.noimages	2020-06-12 00:08:52.890285	ebooks/23315
23133	text/plain	http://www.gutenberg.org/ebooks/23315.txt.utf-8	2020-06-12 00:08:52.175292	ebooks/23315
23161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23315/23315.txt	2009-01-21 06:05:42	ebooks/23315
27824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23315/23315-h/23315-h.htm	2009-01-21 06:05:52	ebooks/23315
389952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23315/23315-h.zip	2009-01-21 06:06:00	ebooks/23315
41557	image/jpeg	http://www.gutenberg.org/cache/epub/23315/pg23315.cover.medium.jpg	2020-06-12 00:08:54.141274	ebooks/23315
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/23315.rdf	2020-06-12 00:08:54.187263	ebooks/23315
5007	image/jpeg	http://www.gutenberg.org/cache/epub/23315/pg23315.cover.small.jpg	2020-06-12 00:08:54.123271	ebooks/23315
1015184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23315.kindle.images	2020-06-12 00:08:53.912265	ebooks/23315
8474	application/zip	http://www.gutenberg.org/files/23315/23315.zip	2009-01-21 06:06:00	ebooks/23315
415339	application/epub+zip	http://www.gutenberg.org/ebooks/23315.epub.images	2020-06-12 00:08:52.65628	ebooks/23315
194184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23315.kindle.noimages	2020-06-12 00:08:54.104272	ebooks/23315
561103	application/zip	http://www.gutenberg.org/files/23316/23316-h.zip	2007-11-04 03:45:16	ebooks/23316
205846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23316.kindle.noimages	2020-06-12 00:08:56.545451	ebooks/23316
23395	text/plain	http://www.gutenberg.org/ebooks/23316.txt.utf-8	2020-06-12 00:08:54.28826	ebooks/23316
23423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23316/23316.txt	2007-11-04 03:45:16	ebooks/23316
45540	image/jpeg	http://www.gutenberg.org/cache/epub/23316/pg23316.cover.medium.jpg	2020-06-12 00:08:56.583459	ebooks/23316
73670	application/epub+zip	http://www.gutenberg.org/ebooks/23316.epub.noimages	2020-06-12 00:08:55.163262	ebooks/23316
8563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23316/23316.zip	2007-11-04 03:45:16	ebooks/23316
29250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23316/23316-h/23316-h.htm	2007-11-04 03:45:16	ebooks/23316
5347	image/jpeg	http://www.gutenberg.org/cache/epub/23316/pg23316.cover.small.jpg	2020-06-12 00:08:56.564451	ebooks/23316
624868	application/epub+zip	http://www.gutenberg.org/ebooks/23316.epub.images	2020-06-12 00:08:54.886264	ebooks/23316
1473673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23316.kindle.images	2020-06-12 00:08:56.338441	ebooks/23316
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/23316.rdf	2020-06-12 00:08:56.629444	ebooks/23316
521122	application/epub+zip	http://www.gutenberg.org/ebooks/23317.epub.noimages	2020-06-12 00:09:32.863272	ebooks/23317
555687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23317/23317-8.txt	2007-11-04 03:48:54	ebooks/23317
16476354	application/zip	http://www.gutenberg.org/files/23317/23317-h.zip	2007-11-04 03:49:12	ebooks/23317
203546	application/zip	http://www.gutenberg.org/files/23317/23317.zip	2007-11-04 03:49:10	ebooks/23317
17054243	application/epub+zip	http://www.gutenberg.org/ebooks/23317.epub.images	2020-06-12 00:09:31.177332	ebooks/23317
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/23317.rdf	2020-06-12 00:14:30.539431	ebooks/23317
555691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23317/23317.txt	2007-11-04 03:48:54	ebooks/23317
4828	image/jpeg	http://www.gutenberg.org/cache/epub/23317/pg23317.cover.small.jpg	2020-06-12 00:14:29.699447	ebooks/23317
608913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23317/23317-h/23317-h.htm	2007-11-04 03:48:54	ebooks/23317
203616	application/zip	http://www.gutenberg.org/files/23317/23317-8.zip	2007-11-04 03:49:10	ebooks/23317
19669	image/jpeg	http://www.gutenberg.org/cache/epub/23317/pg23317.cover.medium.jpg	2020-06-12 00:14:30.000439	ebooks/23317
555692	text/plain	http://www.gutenberg.org/ebooks/23317.txt.utf-8	2020-06-12 00:08:56.748433	ebooks/23317
59275073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23317.kindle.images	2020-06-12 00:14:26.575495	ebooks/23317
1498836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23317.kindle.noimages	2020-06-12 00:14:29.38153	ebooks/23317
64187	application/epub+zip	http://www.gutenberg.org/ebooks/23318.epub.noimages	2020-06-12 00:14:31.48542	ebooks/23318
1198761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23318.kindle.images	2020-06-12 00:14:32.154434	ebooks/23318
25027	text/plain	http://www.gutenberg.org/ebooks/23318.txt.utf-8	2020-06-12 00:14:30.638441	ebooks/23318
1344697	text/html; charset=us-ascii	http://www.gutenberg.org/files/23318/23318-h.zip	2007-11-04 03:53:10	ebooks/23318
570240	application/epub+zip	http://www.gutenberg.org/ebooks/23318.epub.images	2020-06-12 00:14:31.17143	ebooks/23318
189867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23318.kindle.noimages	2020-06-12 00:14:32.402414	ebooks/23318
25055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23318/23318.txt	2007-11-04 03:53:06	ebooks/23318
32395	image/jpeg	http://www.gutenberg.org/cache/epub/23318/pg23318.cover.medium.jpg	2020-06-12 00:14:32.442408	ebooks/23318
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/23318.rdf	2020-06-12 00:14:32.499406	ebooks/23318
44388	text/html; charset=us-ascii	http://www.gutenberg.org/files/23318/23318-h/23318-h.htm	2007-11-04 03:53:06	ebooks/23318
8864	application/zip	http://www.gutenberg.org/files/23318/23318.zip	2007-11-04 03:53:10	ebooks/23318
3773	image/jpeg	http://www.gutenberg.org/cache/epub/23318/pg23318.cover.small.jpg	2020-06-12 00:14:32.423406	ebooks/23318
137419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23319/23319.zip	2007-11-04 05:43:10	ebooks/23319
9926435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23319.kindle.images	2020-06-12 00:14:42.236282	ebooks/23319
877573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23319.kindle.noimages	2020-06-12 00:14:43.632264	ebooks/23319
5615016	application/epub+zip	http://www.gutenberg.org/ebooks/23319.epub.images	2020-06-12 00:14:35.548395	ebooks/23319
230151	application/epub+zip	http://www.gutenberg.org/ebooks/23319.epub.noimages	2020-06-12 00:14:38.007393	ebooks/23319
137456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23319/23319-8.zip	2007-11-04 05:43:10	ebooks/23319
5845	image/jpeg	http://www.gutenberg.org/cache/epub/23319/pg23319.cover.small.jpg	2020-06-12 00:14:43.879261	ebooks/23319
27550	image/jpeg	http://www.gutenberg.org/cache/epub/23319/pg23319.cover.medium.jpg	2020-06-12 00:14:44.121266	ebooks/23319
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/23319.rdf	2020-06-12 00:14:44.544265	ebooks/23319
427152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23319/23319-8.txt	2007-11-04 03:57:32	ebooks/23319
427180	text/plain	http://www.gutenberg.org/ebooks/23319.txt.utf-8	2020-06-12 00:14:32.611419	ebooks/23319
427253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23319/23319.txt	2007-11-04 03:57:32	ebooks/23319
572622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23319/23319-h/23319-h.htm	2007-11-04 03:57:32	ebooks/23319
3069842	application/zip	http://www.gutenberg.org/files/23319/23319-h.zip	2007-11-04 05:43:12	ebooks/23319
22121	image/jpeg	http://www.gutenberg.org/cache/epub/2332/pg2332.cover.medium.jpg	2020-06-01 23:41:11.244061	ebooks/2332
2902927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2332.kindle.images	2020-06-01 23:41:08.262096	ebooks/2332
2902919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2332.kindle.noimages	2020-06-01 23:41:11.169111	ebooks/2332
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/2332.rdf	2020-06-11 01:02:03.212105	ebooks/2332
1775884	text/plain; charset=utf-8	http://www.gutenberg.org/files/2332/2332-0.txt	2016-08-16 05:54:10	ebooks/2332
666301	text/plain; charset=utf-8	http://www.gutenberg.org/files/2332/2332-0.zip	2016-08-16 05:58:34	ebooks/2332
4673	image/jpeg	http://www.gutenberg.org/cache/epub/2332/pg2332.cover.small.jpg	2020-06-01 23:41:11.209065	ebooks/2332
713735	application/epub+zip	http://www.gutenberg.org/ebooks/2332.epub.noimages	2020-06-01 23:41:05.372141	ebooks/2332
687127	text/html; charset=utf-8	http://www.gutenberg.org/files/2332/2332-h.zip	2016-08-16 05:58:34	ebooks/2332
713735	application/epub+zip	http://www.gutenberg.org/ebooks/2332.epub.images	2020-06-01 23:41:04.930164	ebooks/2332
1966189	text/html; charset=utf-8	http://www.gutenberg.org/files/2332/2332-h/2332-h.htm	2016-08-16 05:58:00	ebooks/2332
313409	application/epub+zip	http://www.gutenberg.org/ebooks/23320.epub.noimages	2020-06-12 00:14:47.484237	ebooks/23320
1361257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23320.kindle.noimages	2020-06-12 00:14:52.921358	ebooks/23320
2714	image/jpeg	http://www.gutenberg.org/cache/epub/23320/pg23320.cover.small.jpg	2020-06-12 00:14:53.241351	ebooks/23320
10428	image/jpeg	http://www.gutenberg.org/cache/epub/23320/pg23320.cover.medium.jpg	2020-06-12 00:14:53.551344	ebooks/23320
313409	application/epub+zip	http://www.gutenberg.org/ebooks/23320.epub.images	2020-06-12 00:14:46.374237	ebooks/23320
1361265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23320.kindle.images	2020-06-12 00:14:50.181385	ebooks/23320
202893	application/zip	http://www.gutenberg.org/files/23320/23320.zip	2007-11-04 04:02:10	ebooks/23320
242172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23320/23320-h.zip	2007-11-04 04:02:12	ebooks/23320
607869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23320/23320.txt	2007-11-04 04:02:10	ebooks/23320
607721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23320/23320-8.txt	2007-11-04 04:02:10	ebooks/23320
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/23320.rdf	2020-06-12 00:14:54.21134	ebooks/23320
202943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23320/23320-8.zip	2007-11-04 04:02:10	ebooks/23320
898387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23320/23320-h/23320-h.htm	2007-11-04 04:02:10	ebooks/23320
607782	text/plain	http://www.gutenberg.org/ebooks/23320.txt.utf-8	2020-06-12 00:14:44.653279	ebooks/23320
874753	text/html; charset=utf-8	http://www.gutenberg.org/files/23321/23321-h/23321-h.htm	2009-01-21 06:08:48	ebooks/23321
6222	image/jpeg	http://www.gutenberg.org/cache/epub/23321/pg23321.cover.small.jpg	2020-06-12 00:15:04.792497	ebooks/23321
1566700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23321.kindle.noimages	2020-06-12 00:15:04.568503	ebooks/23321
10842036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23321.kindle.images	2020-06-12 00:15:02.443527	ebooks/23321
18301	application/rdf+xml	http://www.gutenberg.org/ebooks/23321.rdf	2020-06-12 00:15:05.40049	ebooks/23321
32680	image/jpeg	http://www.gutenberg.org/cache/epub/23321/pg23321.cover.medium.jpg	2020-06-12 00:15:05.017518	ebooks/23321
278147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23321/23321-8.zip	2009-01-28 05:20:10	ebooks/23321
746979	text/plain	http://www.gutenberg.org/ebooks/23321.txt.utf-8	2020-06-12 00:14:54.329363	ebooks/23321
747003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23321/23321.txt	2009-01-21 06:07:22	ebooks/23321
278134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23321/23321.zip	2009-01-28 05:20:10	ebooks/23321
5823039	application/epub+zip	http://www.gutenberg.org/ebooks/23321.epub.images	2020-06-12 00:14:56.615323	ebooks/23321
43306373	application/octet-stream	http://www.gutenberg.org/files/23321/23321-page-images.zip	2009-01-28 05:20:22	ebooks/23321
747011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23321/23321-8.txt	2009-01-21 06:07:44	ebooks/23321
3206548	text/html; charset=utf-8	http://www.gutenberg.org/files/23321/23321-h.zip	2009-01-28 05:20:12	ebooks/23321
401812	application/epub+zip	http://www.gutenberg.org/ebooks/23321.epub.noimages	2020-06-12 00:14:58.552282	ebooks/23321
33837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23322/23322-h/23322-h.htm	2007-11-04 04:11:06	ebooks/23322
219015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23322.kindle.noimages	2020-06-12 00:15:07.022471	ebooks/23322
74627	application/epub+zip	http://www.gutenberg.org/ebooks/23322.epub.noimages	2020-06-12 00:15:06.111483	ebooks/23322
10185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23322/23322.zip	2007-11-04 04:11:08	ebooks/23322
2892512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23322.kindle.images	2020-06-12 00:15:06.822469	ebooks/23322
27612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23322/23322-8.txt	2007-11-04 04:11:06	ebooks/23322
732147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23322/23322-h.zip	2007-11-04 04:11:08	ebooks/23322
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/23322.rdf	2020-06-12 00:15:07.103468	ebooks/23322
27580	text/plain	http://www.gutenberg.org/ebooks/23322.txt.utf-8	2020-06-12 00:15:05.496489	ebooks/23322
1110441	application/epub+zip	http://www.gutenberg.org/ebooks/23322.epub.images	2020-06-12 00:15:05.80448	ebooks/23322
39718	image/jpeg	http://www.gutenberg.org/cache/epub/23322/pg23322.cover.medium.jpg	2020-06-12 00:15:07.053524	ebooks/23322
27604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23322/23322.txt	2007-11-04 04:11:06	ebooks/23322
5435	image/jpeg	http://www.gutenberg.org/cache/epub/23322/pg23322.cover.small.jpg	2020-06-12 00:15:07.038476	ebooks/23322
10203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23322/23322-8.zip	2007-11-04 04:11:08	ebooks/23322
369691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23323.kindle.noimages	2020-06-12 00:15:09.457465	ebooks/23323
103904	application/epub+zip	http://www.gutenberg.org/ebooks/23323.epub.images	2020-06-12 00:15:07.824466	ebooks/23323
41707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23323/23323.zip	2007-11-04 04:16:44	ebooks/23323
41662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23323/23323-h.zip	2007-11-04 04:16:46	ebooks/23323
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/23323.rdf	2020-06-12 00:15:09.967427	ebooks/23323
17519	image/jpeg	http://www.gutenberg.org/cache/epub/23323/pg23323.cover.medium.jpg	2020-06-12 00:15:09.744438	ebooks/23323
110624	text/plain	http://www.gutenberg.org/ebooks/23323.txt.utf-8	2020-06-12 00:15:07.204477	ebooks/23323
117836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23323/23323-h/23323-h.htm	2007-11-04 04:16:44	ebooks/23323
110652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23323/23323.txt	2007-11-04 04:16:44	ebooks/23323
4334	image/jpeg	http://www.gutenberg.org/cache/epub/23323/pg23323.cover.small.jpg	2020-06-12 00:15:09.60144	ebooks/23323
369700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23323.kindle.images	2020-06-12 00:15:08.918446	ebooks/23323
103903	application/epub+zip	http://www.gutenberg.org/ebooks/23323.epub.noimages	2020-06-12 00:15:08.380456	ebooks/23323
272834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23324.kindle.noimages	2020-06-12 00:15:11.710403	ebooks/23324
4420	image/jpeg	http://www.gutenberg.org/cache/epub/23324/pg23324.cover.small.jpg	2020-06-12 00:15:11.855408	ebooks/23324
22465	application/zip	http://www.gutenberg.org/files/23324/23324-h.zip	2018-03-19 09:40:48	ebooks/23324
21264	application/zip	http://www.gutenberg.org/files/23324/23324-0.zip	2018-03-19 09:40:48	ebooks/23324
77067	application/epub+zip	http://www.gutenberg.org/ebooks/23324.epub.images	2020-06-12 00:15:10.413424	ebooks/23324
77070	application/epub+zip	http://www.gutenberg.org/ebooks/23324.epub.noimages	2020-06-12 00:15:10.820418	ebooks/23324
272839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23324.kindle.images	2020-06-12 00:15:11.264413	ebooks/23324
61850	text/html; charset=utf-8	http://www.gutenberg.org/files/23324/23324-h/23324-h.htm	2018-03-19 09:40:34	ebooks/23324
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/23324.rdf	2020-06-12 00:15:12.225399	ebooks/23324
17241	image/jpeg	http://www.gutenberg.org/cache/epub/23324/pg23324.cover.medium.jpg	2020-06-12 00:15:12.0004	ebooks/23324
21164	application/zip	http://www.gutenberg.org/files/23324/23324.zip	2015-12-19 07:16:30	ebooks/23324
53395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23324/23324.txt	2015-12-19 07:16:20	ebooks/23324
53828	text/plain; charset=utf-8	http://www.gutenberg.org/files/23324/23324-0.txt	2018-03-02 10:46:32	ebooks/23324
25802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23325/23325-8.zip	2007-11-04 04:41:20	ebooks/23325
27301	text/html; charset=utf-8	http://www.gutenberg.org/files/23325/23325-h.zip	2018-03-19 09:40:04	ebooks/23325
70367	application/epub+zip	http://www.gutenberg.org/ebooks/23325.epub.noimages	2020-06-12 00:15:13.050391	ebooks/23325
77554	text/html; charset=utf-8	http://www.gutenberg.org/files/23325/23325-h/23325-h.htm	2018-03-19 09:39:48	ebooks/23325
64625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23325/23325-8.txt	2007-11-04 04:41:18	ebooks/23325
13665	image/jpeg	http://www.gutenberg.org/cache/epub/23325/pg23325.cover.medium.jpg	2020-06-12 00:15:14.236377	ebooks/23325
70364	application/epub+zip	http://www.gutenberg.org/ebooks/23325.epub.images	2020-06-12 00:15:12.661416	ebooks/23325
266695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23325.kindle.noimages	2020-06-12 00:15:13.955378	ebooks/23325
25950	application/zip	http://www.gutenberg.org/files/23325/23325-0.zip	2018-03-19 09:40:04	ebooks/23325
25780	application/zip	http://www.gutenberg.org/files/23325/23325.zip	2007-11-04 04:41:20	ebooks/23325
3688	image/jpeg	http://www.gutenberg.org/cache/epub/23325/pg23325.cover.small.jpg	2020-06-12 00:15:14.096375	ebooks/23325
65779	text/plain; charset=utf-8	http://www.gutenberg.org/files/23325/23325-0.txt	2018-03-02 10:51:08	ebooks/23325
266700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23325.kindle.images	2020-06-12 00:15:13.50438	ebooks/23325
64616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23325/23325.txt	2007-11-04 04:41:18	ebooks/23325
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/23325.rdf	2020-06-12 00:15:14.458368	ebooks/23325
21975	application/zip	http://www.gutenberg.org/files/23326/23326-h.zip	2012-12-12 08:08:38	ebooks/23326
53594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23326/23326-8.txt	2007-11-04 04:43:32	ebooks/23326
60671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23326/23326-h/23326-h.htm	2012-12-12 08:08:02	ebooks/23326
294494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23326.kindle.images	2020-06-12 00:15:15.908372	ebooks/23326
75491	application/epub+zip	http://www.gutenberg.org/ebooks/23326.epub.noimages	2020-06-12 00:15:15.455369	ebooks/23326
21483	image/jpeg	http://www.gutenberg.org/cache/epub/23326/pg23326.cover.medium.jpg	2020-06-12 00:15:16.647348	ebooks/23326
294491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23326.kindle.noimages	2020-06-12 00:15:16.360345	ebooks/23326
20830	application/zip	http://www.gutenberg.org/files/23326/23326-8.zip	2007-11-04 04:43:32	ebooks/23326
5199	image/jpeg	http://www.gutenberg.org/cache/epub/23326/pg23326.cover.small.jpg	2020-06-12 00:15:16.504352	ebooks/23326
20793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23326/23326.zip	2007-11-04 04:43:32	ebooks/23326
53625	text/plain	http://www.gutenberg.org/ebooks/23326.txt.utf-8	2020-06-12 00:15:14.554415	ebooks/23326
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/23326.rdf	2020-06-12 00:15:16.871338	ebooks/23326
53584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23326/23326.txt	2007-11-04 04:43:32	ebooks/23326
75490	application/epub+zip	http://www.gutenberg.org/ebooks/23326.epub.images	2020-06-12 00:15:15.026402	ebooks/23326
77921	application/epub+zip	http://www.gutenberg.org/ebooks/23327.epub.images	2020-06-12 00:15:17.297338	ebooks/23327
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/23327.rdf	2020-06-12 00:15:19.242309	ebooks/23327
102814	text/html; charset=utf-8	http://www.gutenberg.org/files/23327/23327-h/23327-h.htm	2018-03-19 09:35:44	ebooks/23327
82995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23327/23327-8.txt	2007-11-04 04:45:38	ebooks/23327
82986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23327/23327.txt	2007-11-04 04:45:38	ebooks/23327
34439	text/html; charset=utf-8	http://www.gutenberg.org/files/23327/23327-h.zip	2018-03-19 09:36:10	ebooks/23327
3508	image/jpeg	http://www.gutenberg.org/cache/epub/23327/pg23327.cover.small.jpg	2020-06-12 00:15:18.865313	ebooks/23327
32480	application/zip	http://www.gutenberg.org/files/23327/23327-8.zip	2007-11-04 04:45:40	ebooks/23327
77922	application/epub+zip	http://www.gutenberg.org/ebooks/23327.epub.noimages	2020-06-12 00:15:17.674332	ebooks/23327
300049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23327.kindle.images	2020-06-12 00:15:18.195323	ebooks/23327
32463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23327/23327.zip	2007-11-04 04:45:40	ebooks/23327
300042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23327.kindle.noimages	2020-06-12 00:15:18.721312	ebooks/23327
13672	image/jpeg	http://www.gutenberg.org/cache/epub/23327/pg23327.cover.medium.jpg	2020-06-12 00:15:19.009318	ebooks/23327
32684	application/zip	http://www.gutenberg.org/files/23327/23327-0.zip	2018-03-19 09:36:10	ebooks/23327
84435	text/plain; charset=utf-8	http://www.gutenberg.org/files/23327/23327-0.txt	2018-03-02 11:05:56	ebooks/23327
71131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23328/23328-8.txt	2015-12-13 05:02:04	ebooks/23328
289302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23328.kindle.images	2020-06-12 00:15:20.544292	ebooks/23328
4682	image/jpeg	http://www.gutenberg.org/cache/epub/23328/pg23328.cover.small.jpg	2020-06-12 00:15:21.163335	ebooks/23328
85526	text/html; charset=utf-8	http://www.gutenberg.org/files/23328/23328-h/23328-h.htm	2018-03-19 09:29:24	ebooks/23328
27701	application/zip	http://www.gutenberg.org/files/23328/23328.zip	2015-12-13 05:02:16	ebooks/23328
29350	application/zip	http://www.gutenberg.org/files/23328/23328-h.zip	2018-03-19 09:29:40	ebooks/23328
76982	application/epub+zip	http://www.gutenberg.org/ebooks/23328.epub.images	2020-06-12 00:15:19.680305	ebooks/23328
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/23328.rdf	2020-06-12 00:15:21.552301	ebooks/23328
27734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23328/23328-8.zip	2015-12-13 05:02:16	ebooks/23328
76980	application/epub+zip	http://www.gutenberg.org/ebooks/23328.epub.noimages	2020-06-12 00:15:20.074308	ebooks/23328
17262	image/jpeg	http://www.gutenberg.org/cache/epub/23328/pg23328.cover.medium.jpg	2020-06-12 00:15:21.312278	ebooks/23328
71122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23328/23328.txt	2015-12-13 05:02:04	ebooks/23328
289292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23328.kindle.noimages	2020-06-12 00:15:21.015283	ebooks/23328
27885	application/zip	http://www.gutenberg.org/files/23328/23328-0.zip	2018-03-19 09:29:40	ebooks/23328
72149	text/plain; charset=utf-8	http://www.gutenberg.org/files/23328/23328-0.txt	2018-03-02 11:14:06	ebooks/23328
86334	application/epub+zip	http://www.gutenberg.org/ebooks/23329.epub.images	2020-06-12 00:15:22.029276	ebooks/23329
5521	image/jpeg	http://www.gutenberg.org/cache/epub/23329/pg23329.cover.small.jpg	2020-06-12 00:15:23.60726	ebooks/23329
29475	application/zip	http://www.gutenberg.org/files/23329/23329.zip	2015-12-15 05:33:50	ebooks/23329
31506	application/zip	http://www.gutenberg.org/files/23329/23329-h.zip	2016-09-18 02:32:52	ebooks/23329
340086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23329.kindle.noimages	2020-06-12 00:15:23.460251	ebooks/23329
77652	text/plain; charset=utf-8	http://www.gutenberg.org/files/23329/23329-0.txt	2016-09-18 02:30:10	ebooks/23329
76082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23329/23329-8.txt	2015-12-15 05:33:00	ebooks/23329
94732	text/html; charset=utf-8	http://www.gutenberg.org/files/23329/23329-h/23329-h.htm	2016-09-18 02:32:14	ebooks/23329
340094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23329.kindle.images	2020-06-12 00:15:22.95326	ebooks/23329
86334	application/epub+zip	http://www.gutenberg.org/ebooks/23329.epub.noimages	2020-06-12 00:15:22.45628	ebooks/23329
29753	text/plain; charset=utf-8	http://www.gutenberg.org/files/23329/23329-0.zip	2016-09-18 02:32:52	ebooks/23329
29514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23329/23329-8.zip	2015-12-15 05:33:50	ebooks/23329
21646	image/jpeg	http://www.gutenberg.org/cache/epub/23329/pg23329.cover.medium.jpg	2020-06-12 00:15:23.752329	ebooks/23329
76074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23329/23329.txt	2015-12-15 05:33:00	ebooks/23329
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/23329.rdf	2020-06-12 00:15:23.986244	ebooks/23329
681201	text/html; charset=utf-8	http://www.gutenberg.org/files/2333/2333-h.zip	2016-08-16 10:41:14	ebooks/2333
1808972	text/html; charset=utf-8	http://www.gutenberg.org/files/2333/2333-h/2333-h.htm	2016-08-16 10:39:30	ebooks/2333
1778032	text/plain; charset=utf-8	http://www.gutenberg.org/files/2333/2333-0.txt	2016-08-16 10:26:28	ebooks/2333
675180	application/zip	http://www.gutenberg.org/files/2333/2333-0.zip	2016-08-16 10:41:14	ebooks/2333
22188	image/jpeg	http://www.gutenberg.org/cache/epub/2333/pg2333.cover.medium.jpg	2020-06-01 23:41:18.578964	ebooks/2333
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/2333.rdf	2020-06-11 01:02:03.243099	ebooks/2333
1764856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2333/2333.txt	2015-04-03 07:42:34	ebooks/2333
722779	application/epub+zip	http://www.gutenberg.org/ebooks/2333.epub.images	2020-06-01 23:41:12.148065	ebooks/2333
722779	application/epub+zip	http://www.gutenberg.org/ebooks/2333.epub.noimages	2020-06-01 23:41:12.61406	ebooks/2333
2929839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2333.kindle.images	2020-06-01 23:41:15.556998	ebooks/2333
2929835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2333.kindle.noimages	2020-06-01 23:41:18.499956	ebooks/2333
673684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2333/2333.zip	2015-04-03 07:42:56	ebooks/2333
4683	image/jpeg	http://www.gutenberg.org/cache/epub/2333/pg2333.cover.small.jpg	2020-06-01 23:41:18.541963	ebooks/2333
252634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23330.kindle.images	2020-06-12 00:15:25.208228	ebooks/23330
45885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23330/23330.txt	2015-12-20 05:48:28	ebooks/23330
66026	application/epub+zip	http://www.gutenberg.org/ebooks/23330.epub.noimages	2020-06-12 00:15:24.77924	ebooks/23330
18182	application/zip	http://www.gutenberg.org/files/23330/23330-0.zip	2018-03-19 09:28:58	ebooks/23330
19310	application/zip	http://www.gutenberg.org/files/23330/23330-h.zip	2018-03-19 09:28:58	ebooks/23330
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/23330.rdf	2020-06-12 00:15:26.144231	ebooks/23330
16075	image/jpeg	http://www.gutenberg.org/cache/epub/23330/pg23330.cover.medium.jpg	2020-06-12 00:15:25.920224	ebooks/23330
4350	image/jpeg	http://www.gutenberg.org/cache/epub/23330/pg23330.cover.small.jpg	2020-06-12 00:15:25.777235	ebooks/23330
46306	text/plain; charset=utf-8	http://www.gutenberg.org/files/23330/23330-0.txt	2018-03-02 11:18:44	ebooks/23330
252626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23330.kindle.noimages	2020-06-12 00:15:25.633235	ebooks/23330
53368	text/html; charset=utf-8	http://www.gutenberg.org/files/23330/23330-h/23330-h.htm	2018-03-19 09:28:44	ebooks/23330
18007	application/zip	http://www.gutenberg.org/files/23330/23330.zip	2015-12-20 05:48:38	ebooks/23330
66026	application/epub+zip	http://www.gutenberg.org/ebooks/23330.epub.images	2020-06-12 00:15:24.401246	ebooks/23330
37249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23331/23331-8.zip	2007-11-04 09:13:27	ebooks/23331
418790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23331.kindle.noimages	2020-06-12 00:15:54.402354	ebooks/23331
37230	application/zip	http://www.gutenberg.org/files/23331/23331.zip	2007-11-04 09:13:28	ebooks/23331
4441539	application/zip	http://www.gutenberg.org/files/23331/23331-h.zip	2007-11-04 09:20:55	ebooks/23331
30204	image/jpeg	http://www.gutenberg.org/cache/epub/23331/pg23331.cover.medium.jpg	2020-06-12 00:15:54.72235	ebooks/23331
9976245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23331.kindle.images	2020-06-12 00:15:53.707402	ebooks/23331
106097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23331/23331-h/23331-h.htm	2007-11-04 09:14:44	ebooks/23331
88777	text/plain	http://www.gutenberg.org/ebooks/23331.txt.utf-8	2020-06-12 00:15:26.246242	ebooks/23331
88812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23331/23331.txt	2007-11-04 09:13:27	ebooks/23331
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/23331.rdf	2020-06-12 00:15:54.980345	ebooks/23331
120538	application/epub+zip	http://www.gutenberg.org/ebooks/23331.epub.noimages	2020-06-12 00:15:40.317246	ebooks/23331
88801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23331/23331-8.txt	2007-11-04 09:13:27	ebooks/23331
6174	image/jpeg	http://www.gutenberg.org/cache/epub/23331/pg23331.cover.small.jpg	2020-06-12 00:15:54.563353	ebooks/23331
4270436	application/epub+zip	http://www.gutenberg.org/ebooks/23331.epub.images	2020-06-12 00:15:39.689276	ebooks/23331
657227	application/epub+zip	http://www.gutenberg.org/ebooks/23332.epub.images	2020-06-12 00:15:55.361369	ebooks/23332
470320	application/zip	http://www.gutenberg.org/files/23332/23332-h.zip	2007-11-04 09:40:25	ebooks/23332
36763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23332/23332-h/23332-h.htm	2007-11-04 09:38:02	ebooks/23332
4731	image/jpeg	http://www.gutenberg.org/cache/epub/23332/pg23332.cover.small.jpg	2020-06-12 00:15:56.156345	ebooks/23332
29686	image/jpeg	http://www.gutenberg.org/cache/epub/23332/pg23332.cover.medium.jpg	2020-06-12 00:15:56.173427	ebooks/23332
9903	application/zip	http://www.gutenberg.org/files/23332/23332.zip	2007-11-04 09:35:58	ebooks/23332
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/23332.rdf	2020-06-12 00:15:56.223338	ebooks/23332
26588	text/plain	http://www.gutenberg.org/ebooks/23332.txt.utf-8	2020-06-12 00:15:55.080349	ebooks/23332
26587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23332/23332.txt	2007-11-04 09:35:58	ebooks/23332
201280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23332.kindle.noimages	2020-06-12 00:15:56.138384	ebooks/23332
1087199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23332.kindle.images	2020-06-12 00:15:55.920334	ebooks/23332
79848	application/epub+zip	http://www.gutenberg.org/ebooks/23332.epub.noimages	2020-06-12 00:15:55.520344	ebooks/23332
1062551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23333/23333-h/23333-h.htm	2007-11-04 10:04:52	ebooks/23333
2691164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23333.kindle.images	2020-06-12 00:16:01.942257	ebooks/23333
1815120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23333.kindle.noimages	2020-06-12 00:16:03.984232	ebooks/23333
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/23333.rdf	2020-06-12 00:16:04.621221	ebooks/23333
457940	application/epub+zip	http://www.gutenberg.org/ebooks/23333.epub.noimages	2020-06-12 00:15:58.916294	ebooks/23333
932488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23333/23333-8.txt	2007-11-04 10:02:16	ebooks/23333
768896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23333/23333-h.zip	2007-11-04 10:09:48	ebooks/23333
362923	application/zip	http://www.gutenberg.org/files/23333/23333-8.zip	2007-11-04 10:02:16	ebooks/23333
947848	text/plain	http://www.gutenberg.org/ebooks/23333.txt.utf-8	2020-06-12 00:15:56.350341	ebooks/23333
15057	image/jpeg	http://www.gutenberg.org/cache/epub/23333/pg23333.cover.medium.jpg	2020-06-12 00:16:04.335225	ebooks/23333
3582	image/jpeg	http://www.gutenberg.org/cache/epub/23333/pg23333.cover.small.jpg	2020-06-12 00:16:04.162249	ebooks/23333
840008	application/epub+zip	http://www.gutenberg.org/ebooks/23333.epub.images	2020-06-12 00:15:58.158347	ebooks/23333
1154021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23334.kindle.images	2020-06-12 00:16:07.561415	ebooks/23334
1154014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23334.kindle.noimages	2020-06-12 00:16:09.035373	ebooks/23334
288782	application/epub+zip	http://www.gutenberg.org/ebooks/23334.epub.noimages	2020-06-12 00:16:06.097408	ebooks/23334
566664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23334/23334.txt	2007-11-05 00:48:54	ebooks/23334
629881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23334/23334-h/23334-h.htm	2007-11-05 00:48:38	ebooks/23334
288781	application/epub+zip	http://www.gutenberg.org/ebooks/23334.epub.images	2020-06-12 00:16:05.441241	ebooks/23334
221772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23334/23334-h.zip	2007-11-05 00:48:56	ebooks/23334
4719	image/jpeg	http://www.gutenberg.org/cache/epub/23334/pg23334.cover.small.jpg	2020-06-12 00:16:09.206364	ebooks/23334
206971	application/zip	http://www.gutenberg.org/files/23334/23334-0.zip	2007-11-05 00:48:56	ebooks/23334
566751	text/plain; charset=utf-8	http://www.gutenberg.org/files/23334/23334-0.txt	2007-11-05 00:48:34	ebooks/23334
566648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23334/23334-8.txt	2007-11-05 00:48:54	ebooks/23334
206712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23334/23334.zip	2007-11-05 00:48:56	ebooks/23334
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/23334.rdf	2020-06-12 00:16:09.64336	ebooks/23334
206774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23334/23334-8.zip	2007-11-05 00:48:56	ebooks/23334
19631	image/jpeg	http://www.gutenberg.org/cache/epub/23334/pg23334.cover.medium.jpg	2020-06-12 00:16:09.371373	ebooks/23334
170498	application/zip	http://www.gutenberg.org/files/23335/23335-h.zip	2007-11-05 00:57:14	ebooks/23335
200772	application/epub+zip	http://www.gutenberg.org/ebooks/23335.epub.images	2020-06-12 00:16:10.301363	ebooks/23335
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/23335.rdf	2020-06-12 00:16:12.621345	ebooks/23335
123289	application/zip	http://www.gutenberg.org/files/23335/23335.zip	2007-11-05 00:57:14	ebooks/23335
736266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23335.kindle.images	2020-06-12 00:16:11.594335	ebooks/23335
24535	image/jpeg	http://www.gutenberg.org/cache/epub/23335/pg23335.cover.medium.jpg	2020-06-12 00:16:12.553339	ebooks/23335
387334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23335/23335-h/23335-h.htm	2007-11-05 00:57:12	ebooks/23335
200772	application/epub+zip	http://www.gutenberg.org/ebooks/23335.epub.noimages	2020-06-12 00:16:10.683363	ebooks/23335
327247	text/plain	http://www.gutenberg.org/ebooks/23335.txt.utf-8	2020-06-12 00:16:09.745382	ebooks/23335
327274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23335/23335-8.txt	2007-11-05 00:57:12	ebooks/23335
4609	image/jpeg	http://www.gutenberg.org/cache/epub/23335/pg23335.cover.small.jpg	2020-06-12 00:16:12.530327	ebooks/23335
327280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23335/23335.txt	2007-11-05 00:57:12	ebooks/23335
123307	application/zip	http://www.gutenberg.org/files/23335/23335-8.zip	2007-11-05 00:57:14	ebooks/23335
736258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23335.kindle.noimages	2020-06-12 00:16:12.505325	ebooks/23335
28128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23336/23336.txt	2007-11-05 01:00:50	ebooks/23336
14914	image/jpeg	http://www.gutenberg.org/cache/epub/23336/pg23336.cover.medium.jpg	2020-06-12 00:16:15.708287	ebooks/23336
28100	text/plain	http://www.gutenberg.org/ebooks/23336.txt.utf-8	2020-06-12 00:16:12.719338	ebooks/23336
4258	image/jpeg	http://www.gutenberg.org/cache/epub/23336/pg23336.cover.small.jpg	2020-06-12 00:16:15.566283	ebooks/23336
1734540	application/epub+zip	http://www.gutenberg.org/ebooks/23336.epub.images	2020-06-12 00:16:13.464332	ebooks/23336
866195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23336/23336-h.zip	2007-11-05 01:00:52	ebooks/23336
10645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23336/23336.zip	2007-11-05 01:00:52	ebooks/23336
55815	application/epub+zip	http://www.gutenberg.org/ebooks/23336.epub.noimages	2020-06-12 00:16:14.028323	ebooks/23336
3000175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23336.kindle.images	2020-06-12 00:16:14.984291	ebooks/23336
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/23336.rdf	2020-06-12 00:16:15.934314	ebooks/23336
40126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23336/23336-h/23336-h.htm	2007-11-05 01:00:50	ebooks/23336
227013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23336.kindle.noimages	2020-06-12 00:16:15.422287	ebooks/23336
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/23337.rdf	2020-06-12 00:16:18.510245	ebooks/23337
164618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23337/23337-h.zip	2007-11-05 01:04:56	ebooks/23337
22735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23337/23337.zip	2007-11-05 01:04:56	ebooks/23337
265553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23337.kindle.noimages	2020-06-12 00:16:18.006253	ebooks/23337
16041	image/jpeg	http://www.gutenberg.org/cache/epub/23337/pg23337.cover.medium.jpg	2020-06-12 00:16:18.289253	ebooks/23337
55959	text/plain	http://www.gutenberg.org/ebooks/23337.txt.utf-8	2020-06-12 00:16:16.030284	ebooks/23337
613219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23337.kindle.images	2020-06-12 00:16:17.545275	ebooks/23337
286147	application/epub+zip	http://www.gutenberg.org/ebooks/23337.epub.images	2020-06-12 00:16:16.560287	ebooks/23337
4490	image/jpeg	http://www.gutenberg.org/cache/epub/23337/pg23337.cover.small.jpg	2020-06-12 00:16:18.148249	ebooks/23337
55987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23337/23337.txt	2007-11-05 01:04:56	ebooks/23337
70525	application/epub+zip	http://www.gutenberg.org/ebooks/23337.epub.noimages	2020-06-12 00:16:17.020289	ebooks/23337
60613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23337/23337-h/23337-h.htm	2007-11-05 01:04:56	ebooks/23337
9150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23338/23338.zip	2007-11-05 01:08:14	ebooks/23338
9037	image/jpeg	http://www.gutenberg.org/cache/epub/23338/pg23338.cover.medium.jpg	2020-06-12 00:16:21.909502	ebooks/23338
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/23338.rdf	2020-06-12 00:16:21.95753	ebooks/23338
141295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23338.kindle.noimages	2020-06-12 00:16:21.876505	ebooks/23338
9175	application/zip	http://www.gutenberg.org/files/23338/23338-8.zip	2007-11-05 01:08:14	ebooks/23338
24855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23338/23338.txt	2007-11-05 01:08:14	ebooks/23338
30652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23338/23338-h/23338-h.htm	2007-11-20 04:41:54	ebooks/23338
540657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23338.kindle.images	2020-06-12 00:16:21.675504	ebooks/23338
1890	image/jpeg	http://www.gutenberg.org/cache/epub/23338/pg23338.cover.small.jpg	2020-06-12 00:16:21.893508	ebooks/23338
24864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23338/23338-8.txt	2007-11-05 01:08:14	ebooks/23338
24834	text/plain	http://www.gutenberg.org/ebooks/23338.txt.utf-8	2020-06-12 00:16:18.608256	ebooks/23338
245609	application/epub+zip	http://www.gutenberg.org/ebooks/23338.epub.images	2020-06-12 00:16:19.35925	ebooks/23338
304062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23338/23338-h.zip	2007-11-20 04:43:38	ebooks/23338
55611	application/epub+zip	http://www.gutenberg.org/ebooks/23338.epub.noimages	2020-06-12 00:16:19.489253	ebooks/23338
579457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23339.kindle.images	2020-06-12 00:16:24.190477	ebooks/23339
67797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23339/23339-h/23339-h.htm	2007-11-05 01:12:52	ebooks/23339
64025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23339/23339.txt	2007-11-05 01:12:52	ebooks/23339
24264	application/zip	http://www.gutenberg.org/files/23339/23339.zip	2007-11-05 01:12:52	ebooks/23339
211993	application/epub+zip	http://www.gutenberg.org/ebooks/23339.epub.images	2020-06-12 00:16:22.76052	ebooks/23339
64002	text/plain	http://www.gutenberg.org/ebooks/23339.txt.utf-8	2020-06-12 00:16:22.05351	ebooks/23339
262886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23339.kindle.noimages	2020-06-12 00:16:24.649538	ebooks/23339
64034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23339/23339-8.txt	2007-11-05 01:12:52	ebooks/23339
24280	application/zip	http://www.gutenberg.org/files/23339/23339-8.zip	2007-11-05 01:12:52	ebooks/23339
15216	image/jpeg	http://www.gutenberg.org/cache/epub/23339/pg23339.cover.medium.jpg	2020-06-12 00:16:24.926464	ebooks/23339
67966	application/epub+zip	http://www.gutenberg.org/ebooks/23339.epub.noimages	2020-06-12 00:16:23.149492	ebooks/23339
3873	image/jpeg	http://www.gutenberg.org/cache/epub/23339/pg23339.cover.small.jpg	2020-06-12 00:16:24.7885	ebooks/23339
15899	application/rdf+xml	http://www.gutenberg.org/ebooks/23339.rdf	2020-06-12 00:16:25.14846	ebooks/23339
172262	application/zip	http://www.gutenberg.org/files/23339/23339-h.zip	2007-11-05 01:12:52	ebooks/23339
1774523	text/plain; charset=utf-8	http://www.gutenberg.org/files/2334/2334-0.txt	2018-03-09 05:43:54	ebooks/2334
686117	application/zip	http://www.gutenberg.org/files/2334/2334-0.zip	2018-03-18 08:34:04	ebooks/2334
764365	application/epub+zip	http://www.gutenberg.org/ebooks/2334.epub.noimages	2020-06-01 23:41:20.406956	ebooks/2334
3054646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2334.kindle.images	2020-06-01 23:41:23.935088	ebooks/2334
15802	image/jpeg	http://www.gutenberg.org/cache/epub/2334/pg2334.cover.medium.jpg	2020-06-01 23:41:27.611049	ebooks/2334
683699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2334/2334.zip	2015-12-04 00:46:52	ebooks/2334
764366	application/epub+zip	http://www.gutenberg.org/ebooks/2334.epub.images	2020-06-01 23:41:19.812937	ebooks/2334
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/2334.rdf	2020-06-11 01:02:03.270098	ebooks/2334
717527	application/zip	http://www.gutenberg.org/files/2334/2334-h.zip	2018-03-18 08:34:04	ebooks/2334
3054641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2334.kindle.noimages	2020-06-01 23:41:27.470046	ebooks/2334
1754100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2334/2334.txt	2015-12-04 00:46:18	ebooks/2334
3701	image/jpeg	http://www.gutenberg.org/cache/epub/2334/pg2334.cover.small.jpg	2020-06-01 23:41:27.54404	ebooks/2334
2127864	text/html; charset=utf-8	http://www.gutenberg.org/files/2334/2334-h/2334-h.htm	2018-03-18 08:33:52	ebooks/2334
368389	application/epub+zip	http://www.gutenberg.org/ebooks/23340.epub.noimages	2020-06-12 00:16:27.90644	ebooks/23340
282508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23340/23340.zip	2007-11-05 01:16:42	ebooks/23340
282561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23340/23340-8.zip	2007-11-05 01:16:42	ebooks/23340
1373737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23340.kindle.noimages	2020-06-12 00:16:31.225384	ebooks/23340
1493588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23340.kindle.images	2020-06-12 00:16:29.741405	ebooks/23340
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/23340.rdf	2020-06-12 00:16:31.805372	ebooks/23340
698005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23340/23340-8.txt	2007-11-05 01:16:42	ebooks/23340
386048	application/epub+zip	http://www.gutenberg.org/ebooks/23340.epub.images	2020-06-12 00:16:26.240467	ebooks/23340
294333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23340/23340-h.zip	2007-11-05 01:16:42	ebooks/23340
746121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23340/23340-h/23340-h.htm	2007-11-05 01:16:42	ebooks/23340
698001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23340/23340.txt	2007-11-05 01:16:42	ebooks/23340
6401	image/jpeg	http://www.gutenberg.org/cache/epub/23340/pg23340.cover.small.jpg	2020-06-12 00:16:31.388379	ebooks/23340
697994	text/plain	http://www.gutenberg.org/ebooks/23340.txt.utf-8	2020-06-12 00:16:25.264457	ebooks/23340
35628	image/jpeg	http://www.gutenberg.org/cache/epub/23340/pg23340.cover.medium.jpg	2020-06-12 00:16:31.546388	ebooks/23340
21665	image/jpeg	http://www.gutenberg.org/cache/epub/23341/pg23341.cover.medium.jpg	2020-06-12 00:16:36.410322	ebooks/23341
458095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23341.kindle.noimages	2020-06-12 00:16:36.112328	ebooks/23341
122311	application/epub+zip	http://www.gutenberg.org/ebooks/23341.epub.noimages	2020-06-12 00:16:33.926354	ebooks/23341
5445479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23341.kindle.images	2020-06-12 00:16:35.500338	ebooks/23341
2362779	application/epub+zip	http://www.gutenberg.org/ebooks/23341.epub.images	2020-06-12 00:16:33.112372	ebooks/23341
4959	image/jpeg	http://www.gutenberg.org/cache/epub/23341/pg23341.cover.small.jpg	2020-06-12 00:16:36.262317	ebooks/23341
150662	text/html	http://www.gutenberg.org/files/23341/23341-h/23341-h.htm	2007-11-05 01:24:44	ebooks/23341
131699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23341/23341-8.txt	2007-11-05 01:24:42	ebooks/23341
131805	text/plain	http://www.gutenberg.org/ebooks/23341.txt.utf-8	2020-06-12 00:16:31.906382	ebooks/23341
1336206	application/zip	http://www.gutenberg.org/files/23341/23341-h.zip	2007-11-05 01:24:46	ebooks/23341
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/23341.rdf	2020-06-12 00:16:36.644309	ebooks/23341
51298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23341/23341-8.zip	2007-11-05 01:24:46	ebooks/23341
150759	application/epub+zip	http://www.gutenberg.org/ebooks/23342.epub.images	2020-06-12 00:16:37.636319	ebooks/23342
13833	image/jpeg	http://www.gutenberg.org/cache/epub/23342/pg23342.cover.medium.jpg	2020-06-12 00:16:39.802272	ebooks/23342
577035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23342.kindle.images	2020-06-12 00:16:38.752283	ebooks/23342
577027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23342.kindle.noimages	2020-06-12 00:16:39.525296	ebooks/23342
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/23342.rdf	2020-06-12 00:16:40.019289	ebooks/23342
275755	text/html	http://www.gutenberg.org/ebooks/23342.html.images	2020-06-12 00:16:37.105335	ebooks/23342
259067	text/plain	http://www.gutenberg.org/ebooks/23342.txt.utf-8	2020-06-12 00:16:36.745323	ebooks/23342
247264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23342/23342-8.txt	2007-11-05 02:26:02	ebooks/23342
275755	text/html	http://www.gutenberg.org/ebooks/23342.html.noimages	2020-06-12 00:16:37.242343	ebooks/23342
150759	application/epub+zip	http://www.gutenberg.org/ebooks/23342.epub.noimages	2020-06-12 00:16:37.985308	ebooks/23342
3739	image/jpeg	http://www.gutenberg.org/cache/epub/23342/pg23342.cover.small.jpg	2020-06-12 00:16:39.664276	ebooks/23342
94634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23342/23342-8.zip	2007-11-05 02:26:04	ebooks/23342
502020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23343/23343-h/23343-h.htm	2007-11-05 11:58:43	ebooks/23343
5433	image/jpeg	http://www.gutenberg.org/cache/epub/23343/pg23343.cover.small.jpg	2020-06-12 00:16:44.112219	ebooks/23343
221039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23343/23343-h.zip	2007-11-05 12:00:39	ebooks/23343
20762	image/jpeg	http://www.gutenberg.org/cache/epub/23343/pg23343.cover.medium.jpg	2020-06-12 00:16:44.260223	ebooks/23343
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/23343.rdf	2020-06-12 00:16:44.49822	ebooks/23343
1066367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23343.kindle.images	2020-06-12 00:16:42.808288	ebooks/23343
999019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23343.kindle.noimages	2020-06-12 00:16:43.962221	ebooks/23343
481975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23343/23343-8.txt	2007-11-05 11:56:42	ebooks/23343
191452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23343/23343-8.zip	2007-11-05 11:56:42	ebooks/23343
481982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23343/23343.txt	2007-11-05 11:56:42	ebooks/23343
258135	application/epub+zip	http://www.gutenberg.org/ebooks/23343.epub.noimages	2020-06-12 00:16:41.648279	ebooks/23343
301179	application/epub+zip	http://www.gutenberg.org/ebooks/23343.epub.images	2020-06-12 00:16:40.990285	ebooks/23343
481950	text/plain	http://www.gutenberg.org/ebooks/23343.txt.utf-8	2020-06-12 00:16:40.127309	ebooks/23343
191427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23343/23343.zip	2007-11-05 11:56:42	ebooks/23343
15819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23344/23344-8.zip	2007-11-05 13:01:51	ebooks/23344
15820	application/zip	http://www.gutenberg.org/files/23344/23344.zip	2007-11-05 13:01:51	ebooks/23344
2114171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23344.kindle.images	2020-06-12 00:16:46.363386	ebooks/23344
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/23344.rdf	2020-06-12 00:16:47.361413	ebooks/23344
4877	image/jpeg	http://www.gutenberg.org/cache/epub/23344/pg23344.cover.small.jpg	2020-06-12 00:16:46.955407	ebooks/23344
1233545	application/epub+zip	http://www.gutenberg.org/ebooks/23344.epub.images	2020-06-12 00:16:45.199421	ebooks/23344
78837	application/epub+zip	http://www.gutenberg.org/ebooks/23344.epub.noimages	2020-06-12 00:16:45.629401	ebooks/23344
42869	text/plain	http://www.gutenberg.org/ebooks/23344.txt.utf-8	2020-06-12 00:16:44.595222	ebooks/23344
289651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23344.kindle.noimages	2020-06-12 00:16:46.810388	ebooks/23344
42905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23344/23344-8.txt	2007-11-05 13:01:51	ebooks/23344
891699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23344/23344-h.zip	2007-11-05 13:08:03	ebooks/23344
19116	image/jpeg	http://www.gutenberg.org/cache/epub/23344/pg23344.cover.medium.jpg	2020-06-12 00:16:47.099412	ebooks/23344
42912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23344/23344.txt	2007-11-05 13:01:51	ebooks/23344
52101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23344/23344-h/23344-h.htm	2007-11-05 13:05:46	ebooks/23344
114352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23345/23345-h/23345-h.htm	2007-11-06 05:11:42	ebooks/23345
106317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23345/23345-8.txt	2007-11-06 05:11:40	ebooks/23345
351935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23345.kindle.images	2020-06-12 00:16:48.900422	ebooks/23345
107776	text/plain	http://www.gutenberg.org/ebooks/23345.txt.utf-8	2020-06-12 00:16:47.459443	ebooks/23345
40383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23345/23345-8.zip	2007-11-06 05:11:44	ebooks/23345
91523	application/epub+zip	http://www.gutenberg.org/ebooks/23345.epub.images	2020-06-12 00:16:47.92441	ebooks/23345
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/23345.rdf	2020-06-12 00:16:49.97234	ebooks/23345
15603	image/jpeg	http://www.gutenberg.org/cache/epub/23345/pg23345.cover.medium.jpg	2020-06-12 00:16:49.75235	ebooks/23345
4362	image/jpeg	http://www.gutenberg.org/cache/epub/23345/pg23345.cover.small.jpg	2020-06-12 00:16:49.613355	ebooks/23345
42100	application/zip	http://www.gutenberg.org/files/23345/23345-h.zip	2007-11-06 05:11:44	ebooks/23345
351927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23345.kindle.noimages	2020-06-12 00:16:49.471396	ebooks/23345
91523	application/epub+zip	http://www.gutenberg.org/ebooks/23345.epub.noimages	2020-06-12 00:16:48.327431	ebooks/23345
17618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23346/23346-8.zip	2007-11-06 05:13:50	ebooks/23346
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/23346.rdf	2020-06-12 00:16:52.211311	ebooks/23346
47874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23346/23346-h/23346-h.htm	2007-11-06 05:13:50	ebooks/23346
66993	application/epub+zip	http://www.gutenberg.org/ebooks/23346.epub.noimages	2020-06-12 00:16:50.854337	ebooks/23346
45240	text/plain	http://www.gutenberg.org/ebooks/23346.txt.utf-8	2020-06-12 00:16:50.071369	ebooks/23346
17217	image/jpeg	http://www.gutenberg.org/cache/epub/23346/pg23346.cover.medium.jpg	2020-06-12 00:16:51.986322	ebooks/23346
4526	image/jpeg	http://www.gutenberg.org/cache/epub/23346/pg23346.cover.small.jpg	2020-06-12 00:16:51.844324	ebooks/23346
66993	application/epub+zip	http://www.gutenberg.org/ebooks/23346.epub.images	2020-06-12 00:16:50.482343	ebooks/23346
44929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23346/23346-8.txt	2007-11-06 05:13:48	ebooks/23346
263033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23346.kindle.images	2020-06-12 00:16:51.275334	ebooks/23346
18565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23346/23346-h.zip	2007-11-06 05:13:50	ebooks/23346
263025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23346.kindle.noimages	2020-06-12 00:16:51.70136	ebooks/23346
5249	image/jpeg	http://www.gutenberg.org/cache/epub/23347/pg23347.cover.small.jpg	2020-06-12 00:16:55.217306	ebooks/23347
154112	text/plain	http://www.gutenberg.org/ebooks/23347.txt.utf-8	2020-06-12 00:16:52.313329	ebooks/23347
24712	image/jpeg	http://www.gutenberg.org/cache/epub/23347/pg23347.cover.medium.jpg	2020-06-12 00:16:55.368288	ebooks/23347
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/23347.rdf	2020-06-12 00:16:55.609274	ebooks/23347
59411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23347/23347.zip	2007-11-06 05:31:04	ebooks/23347
484687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23347.kindle.noimages	2020-06-12 00:16:55.069277	ebooks/23347
154120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23347/23347.txt	2007-11-06 05:31:04	ebooks/23347
63650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23347/23347-h.zip	2007-11-06 05:31:06	ebooks/23347
154124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23347/23347-8.txt	2007-11-06 05:31:04	ebooks/23347
171736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23347/23347-h/23347-h.htm	2007-11-06 05:31:04	ebooks/23347
59461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23347/23347-8.zip	2007-11-06 05:31:06	ebooks/23347
126809	application/epub+zip	http://www.gutenberg.org/ebooks/23347.epub.images	2020-06-12 00:16:52.995302	ebooks/23347
126807	application/epub+zip	http://www.gutenberg.org/ebooks/23347.epub.noimages	2020-06-12 00:16:53.588309	ebooks/23347
484693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23347.kindle.images	2020-06-12 00:16:54.327296	ebooks/23347
23789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23348/23348.txt	2007-11-06 05:38:10	ebooks/23348
55203	application/epub+zip	http://www.gutenberg.org/ebooks/23348.epub.noimages	2020-06-12 00:16:56.930257	ebooks/23348
986683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23348/23348-h.zip	2007-11-06 05:41:32	ebooks/23348
228381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23348.kindle.noimages	2020-06-12 00:16:59.045272	ebooks/23348
1306743	application/epub+zip	http://www.gutenberg.org/ebooks/23348.epub.images	2020-06-12 00:16:56.551289	ebooks/23348
5261	image/jpeg	http://www.gutenberg.org/cache/epub/23348/pg23348.cover.small.jpg	2020-06-12 00:16:59.189225	ebooks/23348
2336142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23348.kindle.images	2020-06-12 00:16:58.64524	ebooks/23348
28686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23348/23348-h/23348-h.htm	2007-11-06 05:41:22	ebooks/23348
8314	application/zip	http://www.gutenberg.org/files/23348/23348.zip	2007-11-06 05:41:32	ebooks/23348
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/23348.rdf	2020-06-12 00:16:59.565217	ebooks/23348
23761	text/plain	http://www.gutenberg.org/ebooks/23348.txt.utf-8	2020-06-12 00:16:55.708268	ebooks/23348
19580	image/jpeg	http://www.gutenberg.org/cache/epub/23348/pg23348.cover.medium.jpg	2020-06-12 00:16:59.334229	ebooks/23348
2636375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23349.kindle.noimages	2020-06-12 00:17:12.329399	ebooks/23349
2636383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23349.kindle.images	2020-06-12 00:17:07.967514	ebooks/23349
1184237	text/plain	http://www.gutenberg.org/ebooks/23349.txt.utf-8	2020-06-12 00:16:59.690528	ebooks/23349
625053	application/epub+zip	http://www.gutenberg.org/ebooks/23349.epub.noimages	2020-06-12 00:17:03.546485	ebooks/23349
452170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23349/23349-8.zip	2007-11-06 05:54:04	ebooks/23349
1583911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23349/23349-h/23349-h.htm	2007-11-06 05:54:02	ebooks/23349
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/23349.rdf	2020-06-12 00:17:14.355353	ebooks/23349
4982	image/jpeg	http://www.gutenberg.org/cache/epub/23349/pg23349.cover.small.jpg	2020-06-12 00:17:12.829359	ebooks/23349
451867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23349/23349.zip	2007-11-06 05:54:04	ebooks/23349
22478	image/jpeg	http://www.gutenberg.org/cache/epub/23349/pg23349.cover.medium.jpg	2020-06-12 00:17:13.309358	ebooks/23349
1184159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23349/23349.txt	2007-11-06 05:54:02	ebooks/23349
517356	application/zip	http://www.gutenberg.org/files/23349/23349-h.zip	2007-11-06 05:54:04	ebooks/23349
1184010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23349/23349-8.txt	2007-11-06 05:54:00	ebooks/23349
625053	application/epub+zip	http://www.gutenberg.org/ebooks/23349.epub.images	2020-06-12 00:17:02.17751	ebooks/23349
88542	application/epub+zip	http://www.gutenberg.org/ebooks/2335.epub.noimages	2020-06-01 23:41:28.981051	ebooks/2335
164344	text/html	http://www.gutenberg.org/ebooks/2335.html.images	2020-06-01 23:41:28.776046	ebooks/2335
3694	image/jpeg	http://www.gutenberg.org/cache/epub/2335/pg2335.cover.small.jpg	2020-06-01 23:41:29.754014	ebooks/2335
61238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2335/2335-8.zip	2015-04-03 09:27:52	ebooks/2335
16411	image/jpeg	http://www.gutenberg.org/cache/epub/2335/pg2335.cover.medium.jpg	2020-06-01 23:41:29.77802	ebooks/2335
164344	text/html	http://www.gutenberg.org/ebooks/2335.html.noimages	2020-06-01 23:41:28.823044	ebooks/2335
154679	text/plain	http://www.gutenberg.org/ebooks/2335.txt.utf-8	2020-06-01 23:41:28.675035	ebooks/2335
344729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2335.kindle.images	2020-06-01 23:41:29.355031	ebooks/2335
152407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2335/2335-8.txt	2015-04-03 09:27:20	ebooks/2335
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/2335.rdf	2020-06-11 01:02:03.295098	ebooks/2335
344722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2335.kindle.noimages	2020-06-01 23:41:29.728029	ebooks/2335
88541	application/epub+zip	http://www.gutenberg.org/ebooks/2335.epub.images	2020-06-01 23:41:28.916033	ebooks/2335
23913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23350/23350.txt	2007-11-06 06:08:16	ebooks/23350
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/23350.rdf	2020-06-12 00:17:21.435247	ebooks/23350
4111714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23350.kindle.images	2020-06-12 00:17:20.489367	ebooks/23350
16814	image/jpeg	http://www.gutenberg.org/cache/epub/23350/pg23350.cover.medium.jpg	2020-06-12 00:17:21.188238	ebooks/23350
23922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23350/23350-8.txt	2007-11-06 06:08:16	ebooks/23350
61860	application/epub+zip	http://www.gutenberg.org/ebooks/23350.epub.noimages	2020-06-12 00:17:19.203264	ebooks/23350
871886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23350/23350-h.zip	2007-11-06 06:12:56	ebooks/23350
8735	application/zip	http://www.gutenberg.org/files/23350/23350-8.zip	2007-11-06 06:12:56	ebooks/23350
8716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23350/23350.zip	2007-11-06 06:12:56	ebooks/23350
4011	image/jpeg	http://www.gutenberg.org/cache/epub/23350/pg23350.cover.small.jpg	2020-06-12 00:17:21.038265	ebooks/23350
224168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23350.kindle.noimages	2020-06-12 00:17:20.888242	ebooks/23350
23893	text/plain	http://www.gutenberg.org/ebooks/23350.txt.utf-8	2020-06-12 00:17:17.869298	ebooks/23350
1961300	application/epub+zip	http://www.gutenberg.org/ebooks/23350.epub.images	2020-06-12 00:17:18.796294	ebooks/23350
31100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23350/23350-h/23350-h.htm	2007-11-06 06:12:50	ebooks/23350
3047070	application/epub+zip	http://www.gutenberg.org/ebooks/23351.epub.images	2020-06-12 00:17:22.40025	ebooks/23351
205147	application/epub+zip	http://www.gutenberg.org/ebooks/23351.epub.noimages	2020-06-12 00:17:22.747239	ebooks/23351
136623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23351/23351.zip	2007-11-06 06:21:28	ebooks/23351
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/23351.rdf	2020-06-12 00:17:26.307387	ebooks/23351
7914654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23351.kindle.images	2020-06-12 00:17:25.011464	ebooks/23351
3218	image/jpeg	http://www.gutenberg.org/cache/epub/23351/pg23351.cover.small.jpg	2020-06-12 00:17:26.187373	ebooks/23351
136642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23351/23351-8.zip	2007-11-06 06:21:28	ebooks/23351
390428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23351/23351.txt	2007-11-06 06:21:26	ebooks/23351
26519	image/jpeg	http://www.gutenberg.org/cache/epub/23351/pg23351.cover.medium.jpg	2020-06-12 00:17:26.217391	ebooks/23351
804595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23351.kindle.noimages	2020-06-12 00:17:26.153375	ebooks/23351
390412	text/plain	http://www.gutenberg.org/ebooks/23351.txt.utf-8	2020-06-12 00:17:21.545237	ebooks/23351
463235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23351/23351-h/23351-h.htm	2007-11-06 06:21:26	ebooks/23351
390437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23351/23351-8.txt	2007-11-06 06:21:26	ebooks/23351
1751600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23351/23351-h.zip	2007-11-06 06:21:30	ebooks/23351
92722	text/plain	http://www.gutenberg.org/ebooks/23352.txt.utf-8	2020-06-12 00:17:26.4064	ebooks/23352
3114	image/jpeg	http://www.gutenberg.org/cache/epub/23352/pg23352.cover.small.jpg	2020-06-12 00:17:27.948359	ebooks/23352
750251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23352/23352-h.zip	2007-11-06 06:28:38	ebooks/23352
92743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23352/23352.txt	2007-11-06 06:28:34	ebooks/23352
36588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23352/23352.zip	2007-11-06 06:28:38	ebooks/23352
1230414	application/epub+zip	http://www.gutenberg.org/ebooks/23352.epub.images	2020-06-12 00:17:26.783371	ebooks/23352
275965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23352.kindle.noimages	2020-06-12 00:17:27.931368	ebooks/23352
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/23352.rdf	2020-06-12 00:17:28.020355	ebooks/23352
2197235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23352.kindle.images	2020-06-12 00:17:27.615383	ebooks/23352
107620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23352/23352-h/23352-h.htm	2007-11-06 06:28:34	ebooks/23352
23007	image/jpeg	http://www.gutenberg.org/cache/epub/23352/pg23352.cover.medium.jpg	2020-06-12 00:17:27.964354	ebooks/23352
92752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23352/23352-8.txt	2007-11-06 06:28:34	ebooks/23352
36612	application/zip	http://www.gutenberg.org/files/23352/23352-8.zip	2007-11-06 06:28:38	ebooks/23352
90693	application/epub+zip	http://www.gutenberg.org/ebooks/23352.epub.noimages	2020-06-12 00:17:26.954371	ebooks/23352
57662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23353/23353-h/23353-h.htm	2007-11-06 06:34:42	ebooks/23353
11921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23353/23353.zip	2007-11-06 06:34:48	ebooks/23353
3464621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23353/23353-h.zip	2007-11-06 06:34:48	ebooks/23353
16389470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23353.kindle.images	2020-06-12 00:17:34.553266	ebooks/23353
7152342	application/epub+zip	http://www.gutenberg.org/ebooks/23353.epub.images	2020-06-12 00:17:29.675331	ebooks/23353
31739	text/plain	http://www.gutenberg.org/ebooks/23353.txt.utf-8	2020-06-12 00:17:28.118351	ebooks/23353
75380	application/epub+zip	http://www.gutenberg.org/ebooks/23353.epub.noimages	2020-06-12 00:17:30.254349	ebooks/23353
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/23353.rdf	2020-06-12 00:17:35.691254	ebooks/23353
3420	image/jpeg	http://www.gutenberg.org/cache/epub/23353/pg23353.cover.small.jpg	2020-06-12 00:17:35.28226	ebooks/23353
244096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23353.kindle.noimages	2020-06-12 00:17:35.120264	ebooks/23353
31767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23353/23353.txt	2007-11-06 06:34:42	ebooks/23353
11739	image/jpeg	http://www.gutenberg.org/cache/epub/23353/pg23353.cover.medium.jpg	2020-06-12 00:17:35.438257	ebooks/23353
1477014	text/html	http://www.gutenberg.org/files/23354/23354-h/23354-h.htm	2007-11-06 10:45:26	ebooks/23354
1004109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23354/23354.txt	2007-11-06 10:36:36	ebooks/23354
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/23354.rdf	2020-06-12 00:18:08.582328	ebooks/23354
3023	image/jpeg	http://www.gutenberg.org/cache/epub/23354/pg23354.cover.small.jpg	2020-06-12 00:18:06.932349	ebooks/23354
21005	image/jpeg	http://www.gutenberg.org/cache/epub/23354/pg23354.cover.medium.jpg	2020-06-12 00:18:07.463352	ebooks/23354
1002988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23354/23354-8.txt	2007-11-06 10:36:36	ebooks/23354
61470499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23354.kindle.images	2020-06-12 00:18:01.027265	ebooks/23354
14759595	application/zip	http://www.gutenberg.org/files/23354/23354-h.zip	2007-11-07 03:25:06	ebooks/23354
30050167	application/epub+zip	http://www.gutenberg.org/ebooks/23354.epub.images	2020-06-12 00:17:42.089489	ebooks/23354
1004185	text/plain	http://www.gutenberg.org/ebooks/23354.txt.utf-8	2020-06-12 00:17:35.808254	ebooks/23354
632901	application/epub+zip	http://www.gutenberg.org/ebooks/23354.epub.noimages	2020-06-12 00:17:43.860478	ebooks/23354
2416569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23354.kindle.noimages	2020-06-12 00:18:06.335365	ebooks/23354
350791	application/zip	http://www.gutenberg.org/files/23354/23354-8.zip	2007-11-06 10:36:36	ebooks/23354
350426	application/zip	http://www.gutenberg.org/files/23354/23354.zip	2007-11-06 10:36:37	ebooks/23354
14441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23355/23355.zip	2007-11-06 08:30:00	ebooks/23355
247073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23355.kindle.noimages	2020-06-12 00:18:10.284314	ebooks/23355
4557	image/jpeg	http://www.gutenberg.org/cache/epub/23355/pg23355.cover.small.jpg	2020-06-12 00:18:10.427309	ebooks/23355
36618	text/plain	http://www.gutenberg.org/ebooks/23355.txt.utf-8	2020-06-12 00:18:08.683353	ebooks/23355
60968	application/epub+zip	http://www.gutenberg.org/ebooks/23355.epub.images	2020-06-12 00:18:09.097327	ebooks/23355
36639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23355/23355.txt	2007-11-06 08:30:00	ebooks/23355
15313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23355/23355-h.zip	2012-12-17 08:36:54	ebooks/23355
60969	application/epub+zip	http://www.gutenberg.org/ebooks/23355.epub.noimages	2020-06-12 00:18:09.475324	ebooks/23355
16687	image/jpeg	http://www.gutenberg.org/cache/epub/23355/pg23355.cover.medium.jpg	2020-06-12 00:18:10.570316	ebooks/23355
40170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23355/23355-h/23355-h.htm	2012-12-17 08:35:50	ebooks/23355
247076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23355.kindle.images	2020-06-12 00:18:09.87938	ebooks/23355
14465	application/zip	http://www.gutenberg.org/files/23355/23355-8.zip	2007-11-06 08:30:00	ebooks/23355
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/23355.rdf	2020-06-12 00:18:10.795299	ebooks/23355
36648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23355/23355-8.txt	2007-11-06 08:30:00	ebooks/23355
64845	application/epub+zip	http://www.gutenberg.org/ebooks/23356.epub.noimages	2020-06-12 00:18:11.60033	ebooks/23356
17173	text/plain; charset=utf-8	http://www.gutenberg.org/files/23356/23356-0.zip	2018-03-19 08:21:10	ebooks/23356
42504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23356/23356.txt	2007-11-06 08:32:34	ebooks/23356
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/23356.rdf	2020-06-12 00:18:12.945275	ebooks/23356
4494	image/jpeg	http://www.gutenberg.org/cache/epub/23356/pg23356.cover.small.jpg	2020-06-12 00:18:12.58028	ebooks/23356
251014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23356.kindle.images	2020-06-12 00:18:12.018331	ebooks/23356
42513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23356/23356-8.txt	2007-11-06 08:32:34	ebooks/23356
251013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23356.kindle.noimages	2020-06-12 00:18:12.439281	ebooks/23356
42738	text/plain; charset=utf-8	http://www.gutenberg.org/files/23356/23356-0.txt	2018-03-03 10:21:44	ebooks/23356
17079	application/zip	http://www.gutenberg.org/files/23356/23356.zip	2007-11-06 08:32:34	ebooks/23356
64842	application/epub+zip	http://www.gutenberg.org/ebooks/23356.epub.images	2020-06-12 00:18:11.23431	ebooks/23356
48554	text/html; charset=utf-8	http://www.gutenberg.org/files/23356/23356-h/23356-h.htm	2018-03-19 08:20:48	ebooks/23356
16218	image/jpeg	http://www.gutenberg.org/cache/epub/23356/pg23356.cover.medium.jpg	2020-06-12 00:18:12.72029	ebooks/23356
17107	application/zip	http://www.gutenberg.org/files/23356/23356-8.zip	2007-11-06 08:32:34	ebooks/23356
18289	text/html; charset=utf-8	http://www.gutenberg.org/files/23356/23356-h.zip	2018-03-19 08:21:10	ebooks/23356
75024	text/html; charset=utf-8	http://www.gutenberg.org/files/23357/23357-h/23357-h.htm	2018-03-19 08:19:50	ebooks/23357
80463	application/epub+zip	http://www.gutenberg.org/ebooks/23357.epub.noimages	2020-06-12 00:18:13.782269	ebooks/23357
80463	application/epub+zip	http://www.gutenberg.org/ebooks/23357.epub.images	2020-06-12 00:18:13.386266	ebooks/23357
26056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23357/23357.zip	2007-11-06 08:34:56	ebooks/23357
18601	image/jpeg	http://www.gutenberg.org/cache/epub/23357/pg23357.cover.medium.jpg	2020-06-12 00:18:14.967277	ebooks/23357
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/23357.rdf	2020-06-12 00:18:15.190247	ebooks/23357
26086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23357/23357-8.zip	2007-11-06 08:34:56	ebooks/23357
63876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23357/23357.txt	2007-11-06 08:34:56	ebooks/23357
27794	application/zip	http://www.gutenberg.org/files/23357/23357-h.zip	2018-03-19 08:20:04	ebooks/23357
4733	image/jpeg	http://www.gutenberg.org/cache/epub/23357/pg23357.cover.small.jpg	2020-06-12 00:18:14.829249	ebooks/23357
26179	text/plain; charset=utf-8	http://www.gutenberg.org/files/23357/23357-0.zip	2018-03-19 08:20:04	ebooks/23357
63885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23357/23357-8.txt	2007-11-06 08:34:56	ebooks/23357
309031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23357.kindle.noimages	2020-06-12 00:18:14.689279	ebooks/23357
64445	text/plain; charset=utf-8	http://www.gutenberg.org/files/23357/23357-0.txt	2018-03-03 10:24:40	ebooks/23357
309039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23357.kindle.images	2020-06-12 00:18:14.235255	ebooks/23357
30988	application/zip	http://www.gutenberg.org/files/23358/23358-0.zip	2018-03-19 08:18:56	ebooks/23358
329965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23358.kindle.images	2020-06-12 00:18:16.574235	ebooks/23358
4820	image/jpeg	http://www.gutenberg.org/cache/epub/23358/pg23358.cover.small.jpg	2020-06-12 00:18:17.20122	ebooks/23358
32924	application/zip	http://www.gutenberg.org/files/23358/23358-h.zip	2018-03-19 08:18:56	ebooks/23358
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/23358.rdf	2020-06-12 00:18:17.572217	ebooks/23358
329957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23358.kindle.noimages	2020-06-12 00:18:17.058219	ebooks/23358
30817	application/zip	http://www.gutenberg.org/files/23358/23358.zip	2007-11-06 08:36:54	ebooks/23358
77502	text/plain; charset=utf-8	http://www.gutenberg.org/files/23358/23358-0.txt	2018-03-03 10:27:34	ebooks/23358
30843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23358/23358-8.zip	2007-11-06 08:36:54	ebooks/23358
86289	application/epub+zip	http://www.gutenberg.org/ebooks/23358.epub.images	2020-06-12 00:18:15.66425	ebooks/23358
86289	application/epub+zip	http://www.gutenberg.org/ebooks/23358.epub.noimages	2020-06-12 00:18:16.090237	ebooks/23358
90613	text/html; charset=utf-8	http://www.gutenberg.org/files/23358/23358-h/23358-h.htm	2018-03-19 08:18:44	ebooks/23358
18336	image/jpeg	http://www.gutenberg.org/cache/epub/23358/pg23358.cover.medium.jpg	2020-06-12 00:18:17.343238	ebooks/23358
76854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23358/23358.txt	2007-11-06 08:36:54	ebooks/23358
76860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23358/23358-8.txt	2007-11-06 08:36:54	ebooks/23358
69683	application/epub+zip	http://www.gutenberg.org/ebooks/23359.epub.noimages	2020-06-12 00:18:18.463497	ebooks/23359
254362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23359.kindle.images	2020-06-12 00:18:18.903498	ebooks/23359
19149	application/zip	http://www.gutenberg.org/files/23359/23359.zip	2007-11-06 08:40:22	ebooks/23359
55904	text/html; charset=utf-8	http://www.gutenberg.org/files/23359/23359-h/23359-h.htm	2018-03-19 08:17:58	ebooks/23359
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/23359.rdf	2020-06-12 00:18:19.868481	ebooks/23359
4002	image/jpeg	http://www.gutenberg.org/cache/epub/23359/pg23359.cover.small.jpg	2020-06-12 00:18:19.491488	ebooks/23359
15320	image/jpeg	http://www.gutenberg.org/cache/epub/23359/pg23359.cover.medium.jpg	2020-06-12 00:18:19.6375	ebooks/23359
47124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23359/23359.txt	2007-11-06 08:40:22	ebooks/23359
19250	application/zip	http://www.gutenberg.org/files/23359/23359-0.zip	2018-03-19 08:18:12	ebooks/23359
69682	application/epub+zip	http://www.gutenberg.org/ebooks/23359.epub.images	2020-06-12 00:18:18.035517	ebooks/23359
20771	application/zip	http://www.gutenberg.org/files/23359/23359-h.zip	2018-03-19 08:18:12	ebooks/23359
47585	text/plain; charset=utf-8	http://www.gutenberg.org/files/23359/23359-0.txt	2018-03-03 10:31:10	ebooks/23359
254355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23359.kindle.noimages	2020-06-12 00:18:19.344491	ebooks/23359
348468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2336.kindle.noimages	2020-06-01 23:41:32.008997	ebooks/2336
89393	application/epub+zip	http://www.gutenberg.org/ebooks/2336.epub.images	2020-06-01 23:41:31.180047	ebooks/2336
154947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2336/2336-8.txt	2015-04-03 09:29:42	ebooks/2336
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/2336.rdf	2020-06-11 01:02:03.319098	ebooks/2336
89392	application/epub+zip	http://www.gutenberg.org/ebooks/2336.epub.noimages	2020-06-01 23:41:31.246002	ebooks/2336
61534	application/zip	http://www.gutenberg.org/files/2336/2336-8.zip	2015-04-03 09:30:04	ebooks/2336
167788	text/html	http://www.gutenberg.org/ebooks/2336.html.images	2020-06-01 23:41:31.039037	ebooks/2336
348477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2336.kindle.images	2020-06-01 23:41:31.626998	ebooks/2336
157024	text/plain	http://www.gutenberg.org/ebooks/2336.txt.utf-8	2020-06-01 23:41:30.935005	ebooks/2336
16477	image/jpeg	http://www.gutenberg.org/cache/epub/2336/pg2336.cover.medium.jpg	2020-06-01 23:41:32.059002	ebooks/2336
3701	image/jpeg	http://www.gutenberg.org/cache/epub/2336/pg2336.cover.small.jpg	2020-06-01 23:41:32.034986	ebooks/2336
167788	text/html	http://www.gutenberg.org/ebooks/2336.html.noimages	2020-06-01 23:41:31.086007	ebooks/2336
30363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23360/23360-8.txt	2007-11-06 08:42:22	ebooks/23360
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/23360.rdf	2020-06-12 00:18:22.091454	ebooks/23360
12996	text/html; charset=utf-8	http://www.gutenberg.org/files/23360/23360-h.zip	2016-09-20 12:14:00	ebooks/23360
11977	application/zip	http://www.gutenberg.org/files/23360/23360.zip	2007-11-06 08:42:24	ebooks/23360
74646	application/epub+zip	http://www.gutenberg.org/ebooks/23360.epub.images	2020-06-12 00:18:20.338483	ebooks/23360
74644	application/epub+zip	http://www.gutenberg.org/ebooks/23360.epub.noimages	2020-06-12 00:18:20.776478	ebooks/23360
12071	application/zip	http://www.gutenberg.org/files/23360/23360-0.zip	2016-09-20 12:14:00	ebooks/23360
30354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23360/23360.txt	2007-11-06 08:42:22	ebooks/23360
34275	text/html; charset=utf-8	http://www.gutenberg.org/files/23360/23360-h/23360-h.htm	2016-09-20 12:13:08	ebooks/23360
269432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23360.kindle.noimages	2020-06-12 00:18:21.574461	ebooks/23360
11999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23360/23360-8.zip	2007-11-06 08:42:24	ebooks/23360
5076	image/jpeg	http://www.gutenberg.org/cache/epub/23360/pg23360.cover.small.jpg	2020-06-12 00:18:21.719457	ebooks/23360
20903	image/jpeg	http://www.gutenberg.org/cache/epub/23360/pg23360.cover.medium.jpg	2020-06-12 00:18:21.862501	ebooks/23360
269442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23360.kindle.images	2020-06-12 00:18:21.174471	ebooks/23360
30515	text/plain; charset=utf-8	http://www.gutenberg.org/files/23360/23360-0.txt	2016-09-20 12:11:42	ebooks/23360
13469	application/zip	http://www.gutenberg.org/files/23361/23361-h.zip	2016-09-20 12:20:16	ebooks/23361
4150	image/jpeg	http://www.gutenberg.org/cache/epub/23361/pg23361.cover.small.jpg	2020-06-12 00:18:23.848441	ebooks/23361
65350	application/epub+zip	http://www.gutenberg.org/ebooks/23361.epub.images	2020-06-12 00:18:22.522457	ebooks/23361
15331	image/jpeg	http://www.gutenberg.org/cache/epub/23361/pg23361.cover.medium.jpg	2020-06-12 00:18:23.988434	ebooks/23361
227394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23361.kindle.images	2020-06-12 00:18:23.311436	ebooks/23361
36099	text/html; charset=utf-8	http://www.gutenberg.org/files/23361/23361-h/23361-h.htm	2016-09-20 12:19:18	ebooks/23361
12479	text/plain; charset=utf-8	http://www.gutenberg.org/files/23361/23361-0.zip	2016-09-20 12:20:16	ebooks/23361
31634	text/plain; charset=utf-8	http://www.gutenberg.org/files/23361/23361-0.txt	2016-09-20 12:17:28	ebooks/23361
12360	application/zip	http://www.gutenberg.org/files/23361/23361.zip	2007-11-06 08:44:20	ebooks/23361
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/23361.rdf	2020-06-12 00:18:24.212435	ebooks/23361
65350	application/epub+zip	http://www.gutenberg.org/ebooks/23361.epub.noimages	2020-06-12 00:18:22.915459	ebooks/23361
31390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23361/23361-8.txt	2007-11-06 08:44:20	ebooks/23361
227386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23361.kindle.noimages	2020-06-12 00:18:23.707462	ebooks/23361
12391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23361/23361-8.zip	2007-11-06 08:44:20	ebooks/23361
31381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23361/23361.txt	2007-11-06 08:44:20	ebooks/23361
18266	application/zip	http://www.gutenberg.org/files/23362/23362.zip	2007-11-06 08:46:16	ebooks/23362
19771	text/html; charset=utf-8	http://www.gutenberg.org/files/23362/23362-h.zip	2016-09-20 12:25:34	ebooks/23362
4859	image/jpeg	http://www.gutenberg.org/cache/epub/23362/pg23362.cover.small.jpg	2020-06-12 00:18:26.1404	ebooks/23362
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/23362.rdf	2020-06-12 00:18:26.506396	ebooks/23362
80887	application/epub+zip	http://www.gutenberg.org/ebooks/23362.epub.images	2020-06-12 00:18:24.697428	ebooks/23362
46216	text/plain; charset=utf-8	http://www.gutenberg.org/files/23362/23362-0.txt	2016-09-20 12:23:40	ebooks/23362
53211	text/html; charset=utf-8	http://www.gutenberg.org/files/23362/23362-h/23362-h.htm	2016-09-20 12:25:06	ebooks/23362
18379	text/plain; charset=utf-8	http://www.gutenberg.org/files/23362/23362-0.zip	2016-09-20 12:25:34	ebooks/23362
18289	application/zip	http://www.gutenberg.org/files/23362/23362-8.zip	2007-11-06 08:46:16	ebooks/23362
80887	application/epub+zip	http://www.gutenberg.org/ebooks/23362.epub.noimages	2020-06-12 00:18:25.142477	ebooks/23362
45902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23362/23362.txt	2007-11-06 08:46:16	ebooks/23362
294723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23362.kindle.images	2020-06-12 00:18:25.571407	ebooks/23362
294719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23362.kindle.noimages	2020-06-12 00:18:25.999402	ebooks/23362
45912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23362/23362-8.txt	2007-11-06 08:46:16	ebooks/23362
20729	image/jpeg	http://www.gutenberg.org/cache/epub/23362/pg23362.cover.medium.jpg	2020-06-12 00:18:26.281398	ebooks/23362
79447	application/epub+zip	http://www.gutenberg.org/ebooks/23363.epub.noimages	2020-06-12 00:18:27.413393	ebooks/23363
60370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23363/23363-8.txt	2007-11-06 08:48:12	ebooks/23363
60361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23363/23363.txt	2007-11-06 08:48:12	ebooks/23363
25012	application/zip	http://www.gutenberg.org/files/23363/23363-0.zip	2018-03-19 08:17:24	ebooks/23363
24916	application/zip	http://www.gutenberg.org/files/23363/23363-8.zip	2007-11-06 08:48:12	ebooks/23363
18216	image/jpeg	http://www.gutenberg.org/cache/epub/23363/pg23363.cover.medium.jpg	2020-06-12 00:18:28.614378	ebooks/23363
296115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23363.kindle.noimages	2020-06-12 00:18:28.328372	ebooks/23363
60780	text/plain; charset=utf-8	http://www.gutenberg.org/files/23363/23363-0.txt	2018-03-03 10:34:00	ebooks/23363
26453	application/zip	http://www.gutenberg.org/files/23363/23363-h.zip	2018-03-19 08:17:24	ebooks/23363
296123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23363.kindle.images	2020-06-12 00:18:27.871378	ebooks/23363
79447	application/epub+zip	http://www.gutenberg.org/ebooks/23363.epub.images	2020-06-12 00:18:27.001404	ebooks/23363
4668	image/jpeg	http://www.gutenberg.org/cache/epub/23363/pg23363.cover.small.jpg	2020-06-12 00:18:28.471423	ebooks/23363
24899	application/zip	http://www.gutenberg.org/files/23363/23363.zip	2007-11-06 08:48:12	ebooks/23363
16381	application/rdf+xml	http://www.gutenberg.org/ebooks/23363.rdf	2020-06-12 00:18:28.843364	ebooks/23363
70162	text/html; charset=utf-8	http://www.gutenberg.org/files/23363/23363-h/23363-h.htm	2018-03-19 08:17:10	ebooks/23363
51900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23364/23364.txt	2007-11-06 08:51:00	ebooks/23364
22301	application/zip	http://www.gutenberg.org/files/23364/23364-h.zip	2018-03-18 10:50:10	ebooks/23364
52377	text/plain; charset=utf-8	http://www.gutenberg.org/files/23364/23364-0.txt	2018-03-08 06:33:36	ebooks/23364
17960	image/jpeg	http://www.gutenberg.org/cache/epub/23364/pg23364.cover.medium.jpg	2020-06-12 00:18:30.824339	ebooks/23364
20834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23364/23364-8.zip	2007-11-06 08:51:00	ebooks/23364
20809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23364/23364.zip	2007-11-06 08:51:00	ebooks/23364
51902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23364/23364-8.txt	2007-11-06 08:51:00	ebooks/23364
280030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23364.kindle.images	2020-06-12 00:18:30.110351	ebooks/23364
72730	application/epub+zip	http://www.gutenberg.org/ebooks/23364.epub.images	2020-06-12 00:18:29.27937	ebooks/23364
4457	image/jpeg	http://www.gutenberg.org/cache/epub/23364/pg23364.cover.small.jpg	2020-06-12 00:18:30.686349	ebooks/23364
60551	text/html; charset=utf-8	http://www.gutenberg.org/files/23364/23364-h/23364-h.htm	2018-03-18 10:49:50	ebooks/23364
72733	application/epub+zip	http://www.gutenberg.org/ebooks/23364.epub.noimages	2020-06-12 00:18:29.677362	ebooks/23364
21013	text/plain; charset=utf-8	http://www.gutenberg.org/files/23364/23364-0.zip	2018-03-18 10:50:10	ebooks/23364
16273	application/rdf+xml	http://www.gutenberg.org/ebooks/23364.rdf	2020-06-12 00:18:31.044336	ebooks/23364
280025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23364.kindle.noimages	2020-06-12 00:18:30.547343	ebooks/23364
265452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23365.kindle.noimages	2020-06-12 00:18:32.763314	ebooks/23365
19950	application/zip	http://www.gutenberg.org/files/23365/23365.zip	2007-11-06 08:53:08	ebooks/23365
16315	image/jpeg	http://www.gutenberg.org/cache/epub/23365/pg23365.cover.medium.jpg	2020-06-12 00:18:33.050324	ebooks/23365
50700	text/plain; charset=utf-8	http://www.gutenberg.org/files/23365/23365-0.txt	2016-12-19 04:23:14	ebooks/23365
21556	application/zip	http://www.gutenberg.org/files/23365/23365-h.zip	2016-12-19 04:24:42	ebooks/23365
60833	text/html; charset=utf-8	http://www.gutenberg.org/files/23365/23365-h/23365-h.htm	2016-12-19 04:24:12	ebooks/23365
75124	application/epub+zip	http://www.gutenberg.org/ebooks/23365.epub.noimages	2020-06-12 00:18:31.886334	ebooks/23365
49757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23365/23365.txt	2007-11-06 08:53:08	ebooks/23365
265458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23365.kindle.images	2020-06-12 00:18:32.323326	ebooks/23365
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/23365.rdf	2020-06-12 00:18:33.278308	ebooks/23365
4425	image/jpeg	http://www.gutenberg.org/cache/epub/23365/pg23365.cover.small.jpg	2020-06-12 00:18:32.906315	ebooks/23365
20097	text/plain; charset=utf-8	http://www.gutenberg.org/files/23365/23365-0.zip	2016-12-19 04:24:42	ebooks/23365
75122	application/epub+zip	http://www.gutenberg.org/ebooks/23365.epub.images	2020-06-12 00:18:31.483336	ebooks/23365
25607	application/zip	http://www.gutenberg.org/files/23366/23366.zip	2007-11-06 08:55:06	ebooks/23366
77736	application/epub+zip	http://www.gutenberg.org/ebooks/23366.epub.images	2020-06-12 00:18:33.721313	ebooks/23366
63577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23366/23366.txt	2007-11-06 08:55:06	ebooks/23366
63586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23366/23366-8.txt	2007-11-06 08:55:06	ebooks/23366
25629	application/zip	http://www.gutenberg.org/files/23366/23366-8.zip	2007-11-06 08:55:06	ebooks/23366
77736	application/epub+zip	http://www.gutenberg.org/ebooks/23366.epub.noimages	2020-06-12 00:18:34.122305	ebooks/23366
27140	text/html; charset=utf-8	http://www.gutenberg.org/files/23366/23366-h.zip	2018-03-18 10:49:18	ebooks/23366
64202	text/plain; charset=utf-8	http://www.gutenberg.org/files/23366/23366-0.txt	2018-03-08 06:37:18	ebooks/23366
16271	application/rdf+xml	http://www.gutenberg.org/ebooks/23366.rdf	2020-06-12 00:18:35.525285	ebooks/23366
301364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23366.kindle.images	2020-06-12 00:18:34.565291	ebooks/23366
17622	image/jpeg	http://www.gutenberg.org/cache/epub/23366/pg23366.cover.medium.jpg	2020-06-12 00:18:35.297294	ebooks/23366
4601	image/jpeg	http://www.gutenberg.org/cache/epub/23366/pg23366.cover.small.jpg	2020-06-12 00:18:35.157317	ebooks/23366
74252	text/html; charset=utf-8	http://www.gutenberg.org/files/23366/23366-h/23366-h.htm	2018-03-18 10:49:02	ebooks/23366
301360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23366.kindle.noimages	2020-06-12 00:18:35.01433	ebooks/23366
25733	application/zip	http://www.gutenberg.org/files/23366/23366-0.zip	2018-03-18 10:49:18	ebooks/23366
47761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23367/23367.txt	2007-11-06 08:57:24	ebooks/23367
20529	text/html; charset=utf-8	http://www.gutenberg.org/files/23367/23367-h.zip	2018-03-18 10:47:36	ebooks/23367
71192	application/epub+zip	http://www.gutenberg.org/ebooks/23367.epub.images	2020-06-12 00:18:35.969283	ebooks/23367
19040	application/zip	http://www.gutenberg.org/files/23367/23367-8.zip	2007-11-06 08:57:24	ebooks/23367
19143	text/plain; charset=utf-8	http://www.gutenberg.org/files/23367/23367-0.zip	2018-03-18 10:47:36	ebooks/23367
47770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23367/23367-8.txt	2007-11-06 08:57:24	ebooks/23367
19024	application/zip	http://www.gutenberg.org/files/23367/23367.zip	2007-11-06 08:57:24	ebooks/23367
5134	image/jpeg	http://www.gutenberg.org/cache/epub/23367/pg23367.cover.small.jpg	2020-06-12 00:18:37.39326	ebooks/23367
280361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23367.kindle.noimages	2020-06-12 00:18:37.252257	ebooks/23367
57108	text/html; charset=utf-8	http://www.gutenberg.org/files/23367/23367-h/23367-h.htm	2018-03-18 10:47:12	ebooks/23367
48386	text/plain; charset=utf-8	http://www.gutenberg.org/files/23367/23367-0.txt	2018-03-08 06:39:32	ebooks/23367
280364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23367.kindle.images	2020-06-12 00:18:36.814262	ebooks/23367
16273	application/rdf+xml	http://www.gutenberg.org/ebooks/23367.rdf	2020-06-12 00:18:37.756261	ebooks/23367
71193	application/epub+zip	http://www.gutenberg.org/ebooks/23367.epub.noimages	2020-06-12 00:18:36.375275	ebooks/23367
18912	image/jpeg	http://www.gutenberg.org/cache/epub/23367/pg23367.cover.medium.jpg	2020-06-12 00:18:37.534254	ebooks/23367
19911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23368/23368-8.zip	2007-11-06 08:59:30	ebooks/23368
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/23368.rdf	2020-06-12 00:18:40.005221	ebooks/23368
259323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23368.kindle.images	2020-06-12 00:18:39.04925	ebooks/23368
75296	application/epub+zip	http://www.gutenberg.org/ebooks/23368.epub.noimages	2020-06-12 00:18:38.611244	ebooks/23368
75299	application/epub+zip	http://www.gutenberg.org/ebooks/23368.epub.images	2020-06-12 00:18:38.205269	ebooks/23368
19887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23368/23368.zip	2007-11-06 08:59:30	ebooks/23368
59549	text/html; charset=utf-8	http://www.gutenberg.org/files/23368/23368-h/23368-h.htm	2018-03-18 10:45:50	ebooks/23368
50310	text/plain; charset=utf-8	http://www.gutenberg.org/files/23368/23368-0.txt	2018-03-08 06:42:20	ebooks/23368
3859	image/jpeg	http://www.gutenberg.org/cache/epub/23368/pg23368.cover.small.jpg	2020-06-12 00:18:39.636231	ebooks/23368
49671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23368/23368.txt	2007-11-06 08:59:28	ebooks/23368
259312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23368.kindle.noimages	2020-06-12 00:18:39.491246	ebooks/23368
14811	image/jpeg	http://www.gutenberg.org/cache/epub/23368/pg23368.cover.medium.jpg	2020-06-12 00:18:39.778227	ebooks/23368
21431	text/html; charset=utf-8	http://www.gutenberg.org/files/23368/23368-h.zip	2018-03-18 10:46:10	ebooks/23368
49680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23368/23368-8.txt	2007-11-06 08:59:28	ebooks/23368
20016	text/plain; charset=utf-8	http://www.gutenberg.org/files/23368/23368-0.zip	2018-03-18 10:46:10	ebooks/23368
21998	text/html; charset=utf-8	http://www.gutenberg.org/files/23369/23369-h.zip	2018-03-18 10:45:16	ebooks/23369
71782	application/epub+zip	http://www.gutenberg.org/ebooks/23369.epub.noimages	2020-06-12 00:18:40.857259	ebooks/23369
273790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23369.kindle.noimages	2020-06-12 00:18:41.73921	ebooks/23369
20461	application/zip	http://www.gutenberg.org/files/23369/23369.zip	2007-11-06 09:01:38	ebooks/23369
20481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23369/23369-8.zip	2007-11-06 09:01:38	ebooks/23369
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/23369.rdf	2020-06-12 00:18:42.245403	ebooks/23369
20594	text/plain; charset=utf-8	http://www.gutenberg.org/files/23369/23369-0.zip	2018-03-18 10:45:16	ebooks/23369
50726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23369/23369.txt	2007-11-06 09:01:38	ebooks/23369
60707	text/html; charset=utf-8	http://www.gutenberg.org/files/23369/23369-h/23369-h.htm	2018-03-18 10:45:00	ebooks/23369
18382	image/jpeg	http://www.gutenberg.org/cache/epub/23369/pg23369.cover.medium.jpg	2020-06-12 00:18:42.02121	ebooks/23369
4605	image/jpeg	http://www.gutenberg.org/cache/epub/23369/pg23369.cover.small.jpg	2020-06-12 00:18:41.881216	ebooks/23369
51430	text/plain; charset=utf-8	http://www.gutenberg.org/files/23369/23369-0.txt	2018-03-08 06:44:32	ebooks/23369
50735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23369/23369-8.txt	2007-11-06 09:01:38	ebooks/23369
273796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23369.kindle.images	2020-06-12 00:18:41.298214	ebooks/23369
71780	application/epub+zip	http://www.gutenberg.org/ebooks/23369.epub.images	2020-06-12 00:18:40.451222	ebooks/23369
132988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2337/2337-8.txt	2015-04-03 09:30:56	ebooks/2337
3679	image/jpeg	http://www.gutenberg.org/cache/epub/2337/pg2337.cover.small.jpg	2020-06-01 23:41:34.06996	ebooks/2337
16455	image/jpeg	http://www.gutenberg.org/cache/epub/2337/pg2337.cover.medium.jpg	2020-06-01 23:41:34.094956	ebooks/2337
144274	text/html	http://www.gutenberg.org/ebooks/2337.html.images	2020-06-01 23:41:33.185977	ebooks/2337
134859	text/plain	http://www.gutenberg.org/ebooks/2337.txt.utf-8	2020-06-01 23:41:33.091969	ebooks/2337
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/2337.rdf	2020-06-11 01:02:03.343099	ebooks/2337
309042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2337.kindle.noimages	2020-06-01 23:41:34.043967	ebooks/2337
52364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2337/2337-8.zip	2015-04-03 09:31:28	ebooks/2337
144274	text/html	http://www.gutenberg.org/ebooks/2337.html.noimages	2020-06-01 23:41:33.226983	ebooks/2337
78613	application/epub+zip	http://www.gutenberg.org/ebooks/2337.epub.images	2020-06-01 23:41:33.30997	ebooks/2337
309049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2337.kindle.images	2020-06-01 23:41:33.70596	ebooks/2337
78614	application/epub+zip	http://www.gutenberg.org/ebooks/2337.epub.noimages	2020-06-01 23:41:33.368986	ebooks/2337
172529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23370/23370-8.txt	2007-11-06 09:20:12	ebooks/23370
4817	image/jpeg	http://www.gutenberg.org/cache/epub/23370/pg23370.cover.small.jpg	2020-06-12 00:18:45.05536	ebooks/23370
186477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23370/23370-h/23370-h.htm	2007-11-06 09:20:12	ebooks/23370
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/23370.rdf	2020-06-12 00:18:45.430366	ebooks/23370
15951	image/jpeg	http://www.gutenberg.org/cache/epub/23370/pg23370.cover.medium.jpg	2020-06-12 00:18:45.198374	ebooks/23370
112888	application/epub+zip	http://www.gutenberg.org/ebooks/23370.epub.images	2020-06-12 00:18:43.036382	ebooks/23370
449216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23370.kindle.images	2020-06-12 00:18:44.235377	ebooks/23370
66013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23370/23370-h.zip	2007-11-06 09:20:12	ebooks/23370
66128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23370/23370.zip	2007-11-06 09:20:12	ebooks/23370
172734	text/plain	http://www.gutenberg.org/ebooks/23370.txt.utf-8	2020-06-12 00:18:42.346406	ebooks/23370
66149	application/zip	http://www.gutenberg.org/files/23370/23370-8.zip	2007-11-06 09:20:12	ebooks/23370
112888	application/epub+zip	http://www.gutenberg.org/ebooks/23370.epub.noimages	2020-06-12 00:18:43.565412	ebooks/23370
449204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23370.kindle.noimages	2020-06-12 00:18:44.910363	ebooks/23370
172520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23370/23370.txt	2007-11-06 09:20:12	ebooks/23370
219675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23371/23371.zip	2007-11-06 09:26:04	ebooks/23371
1151645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23371.kindle.images	2020-06-12 00:18:48.469315	ebooks/23371
1151633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23371.kindle.noimages	2020-06-12 00:18:49.894311	ebooks/23371
216680	application/zip	http://www.gutenberg.org/files/23371/23371-h.zip	2007-11-06 09:26:06	ebooks/23371
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/23371.rdf	2020-06-12 00:18:50.457391	ebooks/23371
289301	application/epub+zip	http://www.gutenberg.org/ebooks/23371.epub.noimages	2020-06-12 00:18:47.046343	ebooks/23371
566796	text/plain	http://www.gutenberg.org/ebooks/23371.txt.utf-8	2020-06-12 00:18:45.538378	ebooks/23371
289301	application/epub+zip	http://www.gutenberg.org/ebooks/23371.epub.images	2020-06-12 00:18:46.419371	ebooks/23371
16709	image/jpeg	http://www.gutenberg.org/cache/epub/23371/pg23371.cover.medium.jpg	2020-06-12 00:18:50.208336	ebooks/23371
613879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23371/23371-h/23371-h.htm	2007-11-06 09:26:04	ebooks/23371
566824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23371/23371.txt	2007-11-06 09:26:04	ebooks/23371
4036	image/jpeg	http://www.gutenberg.org/cache/epub/23371/pg23371.cover.small.jpg	2020-06-12 00:18:50.054293	ebooks/23371
282680	application/epub+zip	http://www.gutenberg.org/ebooks/23372.epub.noimages	2020-06-12 00:18:52.100276	ebooks/23372
550366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23372/23372.txt	2007-11-06 09:31:42	ebooks/23372
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/23372.rdf	2020-06-12 00:18:55.504223	ebooks/23372
601388	text/html	http://www.gutenberg.org/files/23372/23372-h/23372-h.htm	2007-11-06 09:31:42	ebooks/23372
4441	image/jpeg	http://www.gutenberg.org/cache/epub/23372/pg23372.cover.small.jpg	2020-06-12 00:18:55.09726	ebooks/23372
1132916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23372.kindle.noimages	2020-06-12 00:18:54.935238	ebooks/23372
760190	application/epub+zip	http://www.gutenberg.org/ebooks/23372.epub.images	2020-06-12 00:18:51.476283	ebooks/23372
17377	image/jpeg	http://www.gutenberg.org/cache/epub/23372/pg23372.cover.medium.jpg	2020-06-12 00:18:55.254226	ebooks/23372
456501	application/zip	http://www.gutenberg.org/files/23372/23372-h.zip	2007-11-06 09:31:42	ebooks/23372
1872922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23372.kindle.images	2020-06-12 00:18:53.534251	ebooks/23372
212079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23372/23372.zip	2007-11-06 09:31:42	ebooks/23372
550338	text/plain	http://www.gutenberg.org/ebooks/23372.txt.utf-8	2020-06-12 00:18:50.568293	ebooks/23372
166031	application/zip	http://www.gutenberg.org/files/23373/23373-h.zip	2007-11-06 09:37:16	ebooks/23373
428591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23373/23373.txt	2007-11-06 09:37:16	ebooks/23373
464673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23373/23373-h/23373-h.htm	2007-11-06 09:37:16	ebooks/23373
221607	application/epub+zip	http://www.gutenberg.org/ebooks/23373.epub.images	2020-06-12 00:18:56.422249	ebooks/23373
428563	text/plain	http://www.gutenberg.org/ebooks/23373.txt.utf-8	2020-06-12 00:18:55.609255	ebooks/23373
4139	image/jpeg	http://www.gutenberg.org/cache/epub/23373/pg23373.cover.small.jpg	2020-06-12 00:18:59.40948	ebooks/23373
167102	application/zip	http://www.gutenberg.org/files/23373/23373.zip	2007-11-06 09:37:16	ebooks/23373
899396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23373.kindle.noimages	2020-06-12 00:18:59.260476	ebooks/23373
899407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23373.kindle.images	2020-06-12 00:18:58.11849	ebooks/23373
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/23373.rdf	2020-06-12 00:18:59.795466	ebooks/23373
221608	application/epub+zip	http://www.gutenberg.org/ebooks/23373.epub.noimages	2020-06-12 00:18:56.981502	ebooks/23373
14993	image/jpeg	http://www.gutenberg.org/cache/epub/23373/pg23373.cover.medium.jpg	2020-06-12 00:18:59.557501	ebooks/23373
15751	image/jpeg	http://www.gutenberg.org/cache/epub/23374/pg23374.cover.medium.jpg	2020-06-12 00:19:04.195422	ebooks/23374
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/23374.rdf	2020-06-12 00:19:04.450437	ebooks/23374
218213	application/epub+zip	http://www.gutenberg.org/ebooks/23374.epub.noimages	2020-06-12 00:19:01.361484	ebooks/23374
521865	application/zip	http://www.gutenberg.org/files/23374/23374-h.zip	2007-11-06 09:43:56	ebooks/23374
403147	text/plain	http://www.gutenberg.org/ebooks/23374.txt.utf-8	2020-06-12 00:18:59.902476	ebooks/23374
403175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23374/23374.txt	2007-11-06 09:43:54	ebooks/23374
2210973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23374.kindle.images	2020-06-12 00:19:02.69843	ebooks/23374
147696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23374/23374.zip	2007-11-06 09:43:56	ebooks/23374
855793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23374.kindle.noimages	2020-06-12 00:19:03.87843	ebooks/23374
4039	image/jpeg	http://www.gutenberg.org/cache/epub/23374/pg23374.cover.small.jpg	2020-06-12 00:19:04.037484	ebooks/23374
912015	application/epub+zip	http://www.gutenberg.org/ebooks/23374.epub.images	2020-06-12 00:19:00.764502	ebooks/23374
457799	text/html	http://www.gutenberg.org/files/23374/23374-h/23374-h.htm	2007-11-06 09:43:54	ebooks/23374
17932	image/jpeg	http://www.gutenberg.org/cache/epub/23375/pg23375.cover.medium.jpg	2020-06-12 00:19:10.369356	ebooks/23375
349711	application/epub+zip	http://www.gutenberg.org/ebooks/23375.epub.noimages	2020-06-12 00:19:06.370408	ebooks/23375
1408567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23375.kindle.noimages	2020-06-12 00:19:10.032337	ebooks/23375
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/23375.rdf	2020-06-12 00:19:10.645362	ebooks/23375
776363	application/epub+zip	http://www.gutenberg.org/ebooks/23375.epub.images	2020-06-12 00:19:05.666428	ebooks/23375
2074275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23375.kindle.images	2020-06-12 00:19:08.229364	ebooks/23375
726530	text/plain	http://www.gutenberg.org/ebooks/23375.txt.utf-8	2020-06-12 00:19:04.569422	ebooks/23375
267522	application/zip	http://www.gutenberg.org/files/23375/23375.zip	2009-02-01 09:34:02	ebooks/23375
726558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23375/23375.txt	2009-02-01 06:54:22	ebooks/23375
504151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23375/23375-h.zip	2009-02-01 09:34:04	ebooks/23375
824908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23375/23375-h/23375-h.htm	2009-02-01 06:55:00	ebooks/23375
4616	image/jpeg	http://www.gutenberg.org/cache/epub/23375/pg23375.cover.small.jpg	2020-06-12 00:19:10.202397	ebooks/23375
37111	application/zip	http://www.gutenberg.org/files/23376/23376.zip	2007-11-06 09:54:42	ebooks/23376
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/23376.rdf	2020-06-12 00:19:13.507319	ebooks/23376
16360	image/jpeg	http://www.gutenberg.org/cache/epub/23376/pg23376.cover.medium.jpg	2020-06-12 00:19:13.283325	ebooks/23376
4454	image/jpeg	http://www.gutenberg.org/cache/epub/23376/pg23376.cover.small.jpg	2020-06-12 00:19:13.141317	ebooks/23376
110568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23376/23376-h/23376-h.htm	2007-11-06 09:54:42	ebooks/23376
348053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23376.kindle.noimages	2020-06-12 00:19:12.999318	ebooks/23376
77676	application/zip	http://www.gutenberg.org/files/23376/23376-h.zip	2007-11-06 09:54:42	ebooks/23376
98907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23376/23376.txt	2007-11-06 09:54:42	ebooks/23376
456830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23376.kindle.images	2020-06-12 00:19:12.465303	ebooks/23376
88609	application/epub+zip	http://www.gutenberg.org/ebooks/23376.epub.noimages	2020-06-12 00:19:11.916323	ebooks/23376
157338	application/epub+zip	http://www.gutenberg.org/ebooks/23376.epub.images	2020-06-12 00:19:11.401336	ebooks/23376
98879	text/plain	http://www.gutenberg.org/ebooks/23376.txt.utf-8	2020-06-12 00:19:10.743356	ebooks/23376
136138	application/epub+zip	http://www.gutenberg.org/ebooks/23377.epub.images	2020-06-12 00:19:14.256302	ebooks/23377
232135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23377/23377-h/23377-h.htm	2007-11-06 10:03:50	ebooks/23377
546430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23377.kindle.images	2020-06-12 00:19:15.555287	ebooks/23377
81567	application/zip	http://www.gutenberg.org/files/23377/23377-h.zip	2007-11-06 10:03:52	ebooks/23377
206348	text/plain	http://www.gutenberg.org/ebooks/23377.txt.utf-8	2020-06-12 00:19:13.607302	ebooks/23377
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/23377.rdf	2020-06-12 00:19:16.836251	ebooks/23377
206376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23377/23377.txt	2007-11-06 10:03:50	ebooks/23377
4695	image/jpeg	http://www.gutenberg.org/cache/epub/23377/pg23377.cover.small.jpg	2020-06-12 00:19:16.457283	ebooks/23377
546418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23377.kindle.noimages	2020-06-12 00:19:16.310254	ebooks/23377
81328	application/zip	http://www.gutenberg.org/files/23377/23377.zip	2007-11-06 10:03:50	ebooks/23377
136138	application/epub+zip	http://www.gutenberg.org/ebooks/23377.epub.noimages	2020-06-12 00:19:14.80228	ebooks/23377
16867	image/jpeg	http://www.gutenberg.org/cache/epub/23377/pg23377.cover.medium.jpg	2020-06-12 00:19:16.603256	ebooks/23377
226534	application/epub+zip	http://www.gutenberg.org/ebooks/23378.epub.noimages	2020-06-12 00:19:18.376237	ebooks/23378
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/23378.rdf	2020-06-12 00:19:21.200404	ebooks/23378
1816200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23378.kindle.images	2020-06-12 00:19:19.561211	ebooks/23378
425272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23378/23378.txt	2007-11-06 10:13:42	ebooks/23378
21789	image/jpeg	http://www.gutenberg.org/cache/epub/23378/pg23378.cover.medium.jpg	2020-06-12 00:19:20.967213	ebooks/23378
160922	application/zip	http://www.gutenberg.org/files/23378/23378.zip	2007-11-06 10:14:18	ebooks/23378
441134	text/html	http://www.gutenberg.org/files/23378/23378-h/23378-h.htm	2007-11-06 10:14:02	ebooks/23378
425244	text/plain	http://www.gutenberg.org/ebooks/23378.txt.utf-8	2020-06-12 00:19:16.940258	ebooks/23378
819084	application/epub+zip	http://www.gutenberg.org/ebooks/23378.epub.images	2020-06-12 00:19:17.767251	ebooks/23378
896210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23378.kindle.noimages	2020-06-12 00:19:20.669208	ebooks/23378
5221	image/jpeg	http://www.gutenberg.org/cache/epub/23378/pg23378.cover.small.jpg	2020-06-12 00:19:20.818211	ebooks/23378
463499	text/html	http://www.gutenberg.org/files/23378/23378-h.zip	2007-11-06 10:14:18	ebooks/23378
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/23379.rdf	2020-06-12 00:19:23.837366	ebooks/23379
58151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23379/23379.txt	2007-11-06 12:24:28	ebooks/23379
22771	application/zip	http://www.gutenberg.org/files/23379/23379.zip	2007-11-06 12:24:28	ebooks/23379
132631	application/epub+zip	http://www.gutenberg.org/ebooks/23379.epub.images	2020-06-12 00:19:21.820383	ebooks/23379
257204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23379.kindle.noimages	2020-06-12 00:19:23.328373	ebooks/23379
64893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23379/23379-h/23379-h.htm	2007-11-06 12:26:15	ebooks/23379
68564	application/epub+zip	http://www.gutenberg.org/ebooks/23379.epub.noimages	2020-06-12 00:19:22.378411	ebooks/23379
13665	image/jpeg	http://www.gutenberg.org/cache/epub/23379/pg23379.cover.medium.jpg	2020-06-12 00:19:23.613371	ebooks/23379
58152	text/plain	http://www.gutenberg.org/ebooks/23379.txt.utf-8	2020-06-12 00:19:21.299402	ebooks/23379
360679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23379.kindle.images	2020-06-12 00:19:22.863373	ebooks/23379
67038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23379/23379-h.zip	2007-11-06 12:28:23	ebooks/23379
3805	image/jpeg	http://www.gutenberg.org/cache/epub/23379/pg23379.cover.small.jpg	2020-06-12 00:19:23.471378	ebooks/23379
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/2338.rdf	2020-06-11 01:02:03.3681	ebooks/2338
389190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2338.kindle.images	2020-06-01 23:41:36.182943	ebooks/2338
193128	text/html	http://www.gutenberg.org/ebooks/2338.html.images	2020-06-01 23:41:35.545953	ebooks/2338
182402	text/plain	http://www.gutenberg.org/ebooks/2338.txt.utf-8	2020-06-01 23:41:35.430939	ebooks/2338
3684	image/jpeg	http://www.gutenberg.org/cache/epub/2338/pg2338.cover.small.jpg	2020-06-01 23:41:36.622932	ebooks/2338
71363	application/zip	http://www.gutenberg.org/files/2338/2338-8.zip	2015-04-03 09:33:12	ebooks/2338
16385	image/jpeg	http://www.gutenberg.org/cache/epub/2338/pg2338.cover.medium.jpg	2020-06-01 23:41:36.647922	ebooks/2338
193128	text/html	http://www.gutenberg.org/ebooks/2338.html.noimages	2020-06-01 23:41:35.595952	ebooks/2338
179890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2338/2338-8.txt	2015-04-03 09:32:44	ebooks/2338
99654	application/epub+zip	http://www.gutenberg.org/ebooks/2338.epub.noimages	2020-06-01 23:41:35.768942	ebooks/2338
389182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2338.kindle.noimages	2020-06-01 23:41:36.597923	ebooks/2338
99654	application/epub+zip	http://www.gutenberg.org/ebooks/2338.epub.images	2020-06-01 23:41:35.698947	ebooks/2338
537087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23380/23380.txt	2007-11-06 10:31:56	ebooks/23380
16478	image/jpeg	http://www.gutenberg.org/cache/epub/23380/pg23380.cover.medium.jpg	2020-06-12 00:19:28.454306	ebooks/23380
207282	application/zip	http://www.gutenberg.org/files/23380/23380-h.zip	2007-11-06 10:31:56	ebooks/23380
1086593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23380.kindle.noimages	2020-06-12 00:19:28.145305	ebooks/23380
268894	application/epub+zip	http://www.gutenberg.org/ebooks/23380.epub.images	2020-06-12 00:19:24.795387	ebooks/23380
4411	image/jpeg	http://www.gutenberg.org/cache/epub/23380/pg23380.cover.small.jpg	2020-06-12 00:19:28.30132	ebooks/23380
208226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23380/23380.zip	2007-11-06 10:31:56	ebooks/23380
589567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23380/23380-h/23380-h.htm	2007-11-06 10:31:56	ebooks/23380
268893	application/epub+zip	http://www.gutenberg.org/ebooks/23380.epub.noimages	2020-06-12 00:19:25.41237	ebooks/23380
1086602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23380.kindle.images	2020-06-12 00:19:26.77734	ebooks/23380
537059	text/plain	http://www.gutenberg.org/ebooks/23380.txt.utf-8	2020-06-12 00:19:23.944388	ebooks/23380
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/23380.rdf	2020-06-12 00:19:28.699308	ebooks/23380
156933	text/html	http://www.gutenberg.org/files/23381/23381-h/23381-h.htm	2007-11-06 10:37:06	ebooks/23381
103437	application/epub+zip	http://www.gutenberg.org/ebooks/23381.epub.noimages	2020-06-12 00:19:29.882319	ebooks/23381
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/23381.rdf	2020-06-12 00:19:31.639267	ebooks/23381
144746	text/plain	http://www.gutenberg.org/ebooks/23381.txt.utf-8	2020-06-12 00:19:28.798302	ebooks/23381
580721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23381.kindle.images	2020-06-12 00:19:30.515281	ebooks/23381
115306	text/html	http://www.gutenberg.org/files/23381/23381-h.zip	2007-11-06 10:37:06	ebooks/23381
144774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23381/23381.txt	2007-11-06 10:37:06	ebooks/23381
211805	application/epub+zip	http://www.gutenberg.org/ebooks/23381.epub.images	2020-06-12 00:19:29.38331	ebooks/23381
414121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23381.kindle.noimages	2020-06-12 00:19:31.122293	ebooks/23381
4025	image/jpeg	http://www.gutenberg.org/cache/epub/23381/pg23381.cover.small.jpg	2020-06-12 00:19:31.269263	ebooks/23381
14621	image/jpeg	http://www.gutenberg.org/cache/epub/23381/pg23381.cover.medium.jpg	2020-06-12 00:19:31.413264	ebooks/23381
56802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23381/23381.zip	2007-11-06 10:37:06	ebooks/23381
282468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23382/23382.zip	2013-05-15 23:37:30	ebooks/23382
879668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23382/23382-h/23382-h.htm	2013-05-15 23:30:44	ebooks/23382
364960	application/epub+zip	http://www.gutenberg.org/ebooks/23382.epub.noimages	2020-06-12 00:19:33.582236	ebooks/23382
759726	application/epub+zip	http://www.gutenberg.org/ebooks/23382.epub.images	2020-06-12 00:19:32.870244	ebooks/23382
4484	image/jpeg	http://www.gutenberg.org/cache/epub/23382/pg23382.cover.small.jpg	2020-06-12 00:19:37.701488	ebooks/23382
776007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23382/23382.txt	2013-05-15 23:30:44	ebooks/23382
1496132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23382.kindle.noimages	2020-06-12 00:19:37.52748	ebooks/23382
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/23382.rdf	2020-06-12 00:19:38.154472	ebooks/23382
558354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23382/23382-h.zip	2013-05-15 23:37:30	ebooks/23382
775977	text/plain	http://www.gutenberg.org/ebooks/23382.txt.utf-8	2020-06-12 00:19:31.754279	ebooks/23382
2271135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23382.kindle.images	2020-06-12 00:19:35.589212	ebooks/23382
18153	image/jpeg	http://www.gutenberg.org/cache/epub/23382/pg23382.cover.medium.jpg	2020-06-12 00:19:37.872498	ebooks/23382
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/23383.rdf	2020-06-12 00:19:41.325433	ebooks/23383
3729	image/jpeg	http://www.gutenberg.org/cache/epub/23383/pg23383.cover.small.jpg	2020-06-12 00:19:40.953449	ebooks/23383
473540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23383.kindle.noimages	2020-06-12 00:19:40.810438	ebooks/23383
94824	application/zip	http://www.gutenberg.org/files/23383/23383-h.zip	2007-11-06 10:51:02	ebooks/23383
64168	application/zip	http://www.gutenberg.org/files/23383/23383.zip	2007-11-06 10:51:02	ebooks/23383
128828	application/epub+zip	http://www.gutenberg.org/ebooks/23383.epub.noimages	2020-06-12 00:19:39.531469	ebooks/23383
15143	image/jpeg	http://www.gutenberg.org/cache/epub/23383/pg23383.cover.medium.jpg	2020-06-12 00:19:41.098446	ebooks/23383
170287	text/plain	http://www.gutenberg.org/ebooks/23383.txt.utf-8	2020-06-12 00:19:38.253486	ebooks/23383
196080	application/epub+zip	http://www.gutenberg.org/ebooks/23383.epub.images	2020-06-12 00:19:38.988465	ebooks/23383
170315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23383/23383.txt	2007-11-06 10:51:00	ebooks/23383
580376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23383.kindle.images	2020-06-12 00:19:40.172451	ebooks/23383
179205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23383/23383-h/23383-h.htm	2007-11-06 10:51:00	ebooks/23383
631357	text/html	http://www.gutenberg.org/files/23384/23384-h/23384-h.htm	2007-11-06 11:09:56	ebooks/23384
223755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23384/23384.zip	2007-11-06 11:09:56	ebooks/23384
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/23384.rdf	2020-06-12 00:19:46.473368	ebooks/23384
4474	image/jpeg	http://www.gutenberg.org/cache/epub/23384/pg23384.cover.small.jpg	2020-06-12 00:19:46.06642	ebooks/23384
295305	application/epub+zip	http://www.gutenberg.org/ebooks/23384.epub.noimages	2020-06-12 00:19:42.978434	ebooks/23384
270595	text/html	http://www.gutenberg.org/files/23384/23384-h.zip	2007-11-06 11:09:56	ebooks/23384
18823	image/jpeg	http://www.gutenberg.org/cache/epub/23384/pg23384.cover.medium.jpg	2020-06-12 00:19:46.22138	ebooks/23384
1336133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23384.kindle.images	2020-06-12 00:19:44.440395	ebooks/23384
585735	text/plain	http://www.gutenberg.org/ebooks/23384.txt.utf-8	2020-06-12 00:19:41.433456	ebooks/23384
1183585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23384.kindle.noimages	2020-06-12 00:19:45.908382	ebooks/23384
585763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23384/23384.txt	2007-11-06 11:09:56	ebooks/23384
394357	application/epub+zip	http://www.gutenberg.org/ebooks/23384.epub.images	2020-06-12 00:19:42.338446	ebooks/23384
16301	image/jpeg	http://www.gutenberg.org/cache/epub/23385/pg23385.cover.medium.jpg	2020-06-12 00:19:49.279343	ebooks/23385
458875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23385.kindle.images	2020-06-12 00:19:48.347341	ebooks/23385
167514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23385/23385.txt	2007-11-06 11:15:24	ebooks/23385
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/23385.rdf	2020-06-12 00:19:49.505351	ebooks/23385
65069	application/zip	http://www.gutenberg.org/files/23385/23385.zip	2007-11-06 11:15:26	ebooks/23385
64173	application/zip	http://www.gutenberg.org/files/23385/23385-h.zip	2007-11-06 11:15:26	ebooks/23385
116127	application/epub+zip	http://www.gutenberg.org/ebooks/23385.epub.images	2020-06-12 00:19:47.179373	ebooks/23385
167486	text/plain	http://www.gutenberg.org/ebooks/23385.txt.utf-8	2020-06-12 00:19:46.573392	ebooks/23385
116127	application/epub+zip	http://www.gutenberg.org/ebooks/23385.epub.noimages	2020-06-12 00:19:47.707381	ebooks/23385
176808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23385/23385-h/23385-h.htm	2007-11-06 11:15:24	ebooks/23385
4305	image/jpeg	http://www.gutenberg.org/cache/epub/23385/pg23385.cover.small.jpg	2020-06-12 00:19:49.135344	ebooks/23385
458863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23385.kindle.noimages	2020-06-12 00:19:48.98935	ebooks/23385
1062974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23386.kindle.noimages	2020-06-12 00:19:54.003308	ebooks/23386
516369	text/plain	http://www.gutenberg.org/ebooks/23386.txt.utf-8	2020-06-12 00:19:49.613334	ebooks/23386
188121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23386/23386-h.zip	2007-11-06 11:19:46	ebooks/23386
4821	image/jpeg	http://www.gutenberg.org/cache/epub/23386/pg23386.cover.small.jpg	2020-06-12 00:19:54.164266	ebooks/23386
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/23386.rdf	2020-06-12 00:19:54.577261	ebooks/23386
263715	application/epub+zip	http://www.gutenberg.org/ebooks/23386.epub.images	2020-06-12 00:19:50.506348	ebooks/23386
571460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23386/23386-h/23386-h.htm	2007-11-06 11:19:44	ebooks/23386
1062987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23386.kindle.images	2020-06-12 00:19:52.635291	ebooks/23386
18844	image/jpeg	http://www.gutenberg.org/cache/epub/23386/pg23386.cover.medium.jpg	2020-06-12 00:19:54.321264	ebooks/23386
189240	application/zip	http://www.gutenberg.org/files/23386/23386.zip	2007-11-06 11:19:46	ebooks/23386
263714	application/epub+zip	http://www.gutenberg.org/ebooks/23386.epub.noimages	2020-06-12 00:19:51.274307	ebooks/23386
516397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23386/23386.txt	2007-11-06 11:19:44	ebooks/23386
286552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23387/23387.txt	2007-11-06 11:24:58	ebooks/23387
6120	image/jpeg	http://www.gutenberg.org/cache/epub/23387/pg23387.cover.small.jpg	2020-06-12 00:19:57.928218	ebooks/23387
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/23387.rdf	2020-06-12 00:19:58.305212	ebooks/23387
793985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23387.kindle.images	2020-06-12 00:19:56.899249	ebooks/23387
137795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23387/23387-h.zip	2007-11-06 11:25:00	ebooks/23387
106710	application/zip	http://www.gutenberg.org/files/23387/23387.zip	2007-11-06 11:25:00	ebooks/23387
686157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23387.kindle.noimages	2020-06-12 00:19:57.779221	ebooks/23387
245045	application/epub+zip	http://www.gutenberg.org/ebooks/23387.epub.images	2020-06-12 00:19:55.414289	ebooks/23387
28560	image/jpeg	http://www.gutenberg.org/cache/epub/23387/pg23387.cover.medium.jpg	2020-06-12 00:19:58.074233	ebooks/23387
299912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23387/23387-h/23387-h.htm	2007-11-06 11:24:58	ebooks/23387
286524	text/plain	http://www.gutenberg.org/ebooks/23387.txt.utf-8	2020-06-12 00:19:54.680288	ebooks/23387
177145	application/epub+zip	http://www.gutenberg.org/ebooks/23387.epub.noimages	2020-06-12 00:19:56.024255	ebooks/23387
479770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23388.kindle.images	2020-06-12 00:20:00.294401	ebooks/23388
4940	image/jpeg	http://www.gutenberg.org/cache/epub/23388/pg23388.cover.small.jpg	2020-06-12 00:20:01.127379	ebooks/23388
17491	image/jpeg	http://www.gutenberg.org/cache/epub/23388/pg23388.cover.medium.jpg	2020-06-12 00:20:01.274407	ebooks/23388
121594	application/epub+zip	http://www.gutenberg.org/ebooks/23388.epub.images	2020-06-12 00:19:59.052238	ebooks/23388
121594	application/epub+zip	http://www.gutenberg.org/ebooks/23388.epub.noimages	2020-06-12 00:19:59.612218	ebooks/23388
67800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23388/23388-h.zip	2007-11-06 11:30:14	ebooks/23388
67446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23388/23388.zip	2007-11-06 11:30:14	ebooks/23388
173157	text/plain	http://www.gutenberg.org/ebooks/23388.txt.utf-8	2020-06-12 00:19:58.405227	ebooks/23388
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/23388.rdf	2020-06-12 00:20:01.510416	ebooks/23388
479842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23388.kindle.noimages	2020-06-12 00:20:00.977381	ebooks/23388
189296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23388/23388-h/23388-h.htm	2007-11-06 11:30:12	ebooks/23388
173185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23388/23388.txt	2007-11-06 11:30:12	ebooks/23388
225458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23389/23389-h/23389-h.htm	2007-11-06 12:06:48	ebooks/23389
81081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23389/23389.zip	2007-11-06 12:06:48	ebooks/23389
221254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23389/23389.txt	2007-11-06 12:06:48	ebooks/23389
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/23389.rdf	2020-06-12 00:20:04.80834	ebooks/23389
78279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23389/23389-h.zip	2007-11-06 12:06:48	ebooks/23389
136729	application/epub+zip	http://www.gutenberg.org/ebooks/23389.epub.images	2020-06-12 00:20:02.285382	ebooks/23389
3968	image/jpeg	http://www.gutenberg.org/cache/epub/23389/pg23389.cover.small.jpg	2020-06-12 00:20:04.433351	ebooks/23389
221226	text/plain	http://www.gutenberg.org/ebooks/23389.txt.utf-8	2020-06-12 00:20:01.618427	ebooks/23389
16825	image/jpeg	http://www.gutenberg.org/cache/epub/23389/pg23389.cover.medium.jpg	2020-06-12 00:20:04.57834	ebooks/23389
532737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23389.kindle.images	2020-06-12 00:20:03.572449	ebooks/23389
532728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23389.kindle.noimages	2020-06-12 00:20:04.288337	ebooks/23389
136728	application/epub+zip	http://www.gutenberg.org/ebooks/23389.epub.noimages	2020-06-12 00:20:02.852382	ebooks/23389
3684	image/jpeg	http://www.gutenberg.org/cache/epub/2339/pg2339.cover.small.jpg	2020-06-01 23:41:39.146188	ebooks/2339
371822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2339.kindle.images	2020-06-01 23:41:38.707194	ebooks/2339
66940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2339/2339-8.zip	2015-04-03 09:34:40	ebooks/2339
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/2339.rdf	2020-06-11 01:02:03.393102	ebooks/2339
169918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2339/2339-8.txt	2015-04-03 09:34:16	ebooks/2339
184543	text/html	http://www.gutenberg.org/ebooks/2339.html.noimages	2020-06-01 23:41:38.131222	ebooks/2339
95426	application/epub+zip	http://www.gutenberg.org/ebooks/2339.epub.images	2020-06-01 23:41:38.230205	ebooks/2339
371814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2339.kindle.noimages	2020-06-01 23:41:39.120193	ebooks/2339
184543	text/html	http://www.gutenberg.org/ebooks/2339.html.images	2020-06-01 23:41:38.082225	ebooks/2339
172273	text/plain	http://www.gutenberg.org/ebooks/2339.txt.utf-8	2020-06-01 23:41:37.907228	ebooks/2339
16442	image/jpeg	http://www.gutenberg.org/cache/epub/2339/pg2339.cover.medium.jpg	2020-06-01 23:41:39.170194	ebooks/2339
95426	application/epub+zip	http://www.gutenberg.org/ebooks/2339.epub.noimages	2020-06-01 23:41:38.299204	ebooks/2339
61678	text/plain	http://www.gutenberg.org/ebooks/23390.txt.utf-8	2020-06-12 00:20:04.910336	ebooks/23390
61711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23390/23390-8.txt	2007-11-09 10:01:28	ebooks/23390
123659	application/epub+zip	http://www.gutenberg.org/ebooks/23390.epub.images	2020-06-12 00:20:05.517331	ebooks/23390
61722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23390/23390.txt	2007-11-09 10:01:28	ebooks/23390
24822	application/zip	http://www.gutenberg.org/files/23390/23390.zip	2007-11-09 10:01:28	ebooks/23390
52849	application/zip	http://www.gutenberg.org/files/23390/23390-h.zip	2007-11-09 10:05:13	ebooks/23390
77142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23390/23390-h/23390-h.htm	2007-11-09 10:03:17	ebooks/23390
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/23390.rdf	2020-06-12 00:20:08.251291	ebooks/23390
24826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23390/23390-8.zip	2007-11-09 10:01:28	ebooks/23390
5098	image/jpeg	http://www.gutenberg.org/cache/epub/23390/pg23390.cover.small.jpg	2020-06-12 00:20:07.852326	ebooks/23390
86065	application/epub+zip	http://www.gutenberg.org/ebooks/23390.epub.noimages	2020-06-12 00:20:06.734316	ebooks/23390
21692	image/jpeg	http://www.gutenberg.org/cache/epub/23390/pg23390.cover.medium.jpg	2020-06-12 00:20:08.007376	ebooks/23390
389049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23390.kindle.images	2020-06-12 00:20:07.383318	ebooks/23390
240359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23390.kindle.noimages	2020-06-12 00:20:07.700306	ebooks/23390
257010	application/epub+zip	http://www.gutenberg.org/ebooks/23391.epub.images	2020-06-12 00:20:09.018278	ebooks/23391
791625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23391.kindle.noimages	2020-06-12 00:20:11.638247	ebooks/23391
374334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23391/23391-h/23391-h.htm	2007-11-07 06:05:18	ebooks/23391
334748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23391/23391-8.txt	2007-11-07 06:03:31	ebooks/23391
194787	application/epub+zip	http://www.gutenberg.org/ebooks/23391.epub.noimages	2020-06-12 00:20:09.505273	ebooks/23391
334756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23391/23391.txt	2007-11-07 06:03:31	ebooks/23391
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/23391.rdf	2020-06-12 00:20:12.20026	ebooks/23391
334730	text/plain	http://www.gutenberg.org/ebooks/23391.txt.utf-8	2020-06-12 00:20:08.358314	ebooks/23391
891232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23391.kindle.images	2020-06-12 00:20:10.550257	ebooks/23391
130185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23391/23391-8.zip	2007-11-07 06:03:31	ebooks/23391
130153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23391/23391.zip	2007-11-07 06:03:31	ebooks/23391
5063	image/jpeg	http://www.gutenberg.org/cache/epub/23391/pg23391.cover.small.jpg	2020-06-12 00:20:11.795275	ebooks/23391
189421	application/zip	http://www.gutenberg.org/files/23391/23391-h.zip	2007-11-07 06:07:57	ebooks/23391
18719	image/jpeg	http://www.gutenberg.org/cache/epub/23391/pg23391.cover.medium.jpg	2020-06-12 00:20:11.952252	ebooks/23391
4891	image/jpeg	http://www.gutenberg.org/cache/epub/23392/pg23392.cover.small.jpg	2020-06-12 00:20:14.449212	ebooks/23392
30415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23392/23392-h.zip	2007-11-07 07:24:49	ebooks/23392
316144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23392.kindle.images	2020-06-12 00:20:13.710216	ebooks/23392
68114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23392/23392.txt	2007-11-07 07:17:54	ebooks/23392
88599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23392/23392-h/23392-h.htm	2007-11-07 07:23:53	ebooks/23392
27797	application/zip	http://www.gutenberg.org/files/23392/23392-8.zip	2007-11-07 07:17:54	ebooks/23392
68077	text/plain	http://www.gutenberg.org/ebooks/23392.txt.utf-8	2020-06-12 00:20:12.300238	ebooks/23392
68107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23392/23392-8.txt	2007-11-07 07:17:54	ebooks/23392
316139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23392.kindle.noimages	2020-06-12 00:20:14.295218	ebooks/23392
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/23392.rdf	2020-06-12 00:20:14.845506	ebooks/23392
27786	application/zip	http://www.gutenberg.org/files/23392/23392.zip	2007-11-07 07:17:54	ebooks/23392
18516	image/jpeg	http://www.gutenberg.org/cache/epub/23392/pg23392.cover.medium.jpg	2020-06-12 00:20:14.602208	ebooks/23392
86368	application/epub+zip	http://www.gutenberg.org/ebooks/23392.epub.images	2020-06-12 00:20:12.753241	ebooks/23392
86367	application/epub+zip	http://www.gutenberg.org/ebooks/23392.epub.noimages	2020-06-12 00:20:13.132232	ebooks/23392
82632	image/png	http://www.gutenberg.org/files/23393/p082.png	2007-08-29 17:01:40	ebooks/23393
88572	image/png	http://www.gutenberg.org/files/23393/p061.png	2007-08-29 17:01:38	ebooks/23393
64839	image/png	http://www.gutenberg.org/files/23393/p037.png	2007-08-29 17:01:34	ebooks/23393
5415971	image/jpeg	http://www.gutenberg.org/files/23393/p060-insert.jpg	2007-08-29 15:29:14	ebooks/23393
1799151	application/epub+zip	http://www.gutenberg.org/ebooks/23393.epub.images	2020-06-12 00:20:15.90355	ebooks/23393
43517	image/png	http://www.gutenberg.org/files/23393/p057-image.png	2007-08-29 15:29:14	ebooks/23393
90827	image/png	http://www.gutenberg.org/files/23393/p015.png	2007-08-29 17:01:34	ebooks/23393
71906	image/png	http://www.gutenberg.org/files/23393/p009.png	2007-08-29 17:01:34	ebooks/23393
60625	image/png	http://www.gutenberg.org/files/23393/p034.png	2007-08-29 17:01:34	ebooks/23393
71515	image/png	http://www.gutenberg.org/files/23393/p008.png	2007-08-29 17:01:34	ebooks/23393
200501	image/png	http://www.gutenberg.org/files/23393/p029-image.png	2007-08-29 15:29:14	ebooks/23393
5019280	image/jpeg	http://www.gutenberg.org/files/23393/p026-insert.jpg	2007-08-29 15:29:14	ebooks/23393
5619232	image/jpeg	http://www.gutenberg.org/files/23393/p048-insert.jpg	2007-08-29 15:29:14	ebooks/23393
61779	image/png	http://www.gutenberg.org/files/23393/p066.png	2007-08-29 17:01:38	ebooks/23393
88552	image/png	http://www.gutenberg.org/files/23393/p044.png	2007-08-29 17:01:36	ebooks/23393
76348	image/png	http://www.gutenberg.org/files/23393/p069.png	2007-08-29 17:01:38	ebooks/23393
964331	image/png	http://www.gutenberg.org/files/23393/p023-image.png	2007-08-29 15:29:14	ebooks/23393
84231	image/png	http://www.gutenberg.org/files/23393/p043.png	2007-08-29 17:01:36	ebooks/23393
2315890	image/png	http://www.gutenberg.org/files/23393/p065-image.png	2007-08-29 15:29:14	ebooks/23393
46233	image/png	http://www.gutenberg.org/files/23393/p020.png	2007-08-29 17:01:34	ebooks/23393
78413	image/png	http://www.gutenberg.org/files/23393/p022.png	2007-08-29 17:01:34	ebooks/23393
201016	text/plain	http://www.gutenberg.org/ebooks/23393.txt.utf-8	2020-06-12 00:20:14.946507	ebooks/23393
36475	image/png	http://www.gutenberg.org/files/23393/p023.png	2007-08-29 17:01:34	ebooks/23393
60000	image/png	http://www.gutenberg.org/files/23393/p030.png	2007-08-29 17:01:34	ebooks/23393
79317	image/png	http://www.gutenberg.org/files/23393/p033.png	2007-08-29 17:01:34	ebooks/23393
85696	image/png	http://www.gutenberg.org/files/23393/p052.png	2007-08-29 17:01:38	ebooks/23393
89882	image/png	http://www.gutenberg.org/files/23393/p019.png	2007-08-29 17:01:34	ebooks/23393
28932	image/png	http://www.gutenberg.org/files/23393/p063.png	2007-08-29 17:01:38	ebooks/23393
79919	image/png	http://www.gutenberg.org/files/23393/p080.png	2007-08-29 17:01:40	ebooks/23393
66144	image/png	http://www.gutenberg.org/files/23393/p081.png	2007-08-29 17:01:40	ebooks/23393
345359	image/png	http://www.gutenberg.org/files/23393/p032-image.png	2007-08-29 15:29:14	ebooks/23393
11319	image/png	http://www.gutenberg.org/files/23393/f002.png	2007-08-29 17:01:34	ebooks/23393
90478	image/png	http://www.gutenberg.org/files/23393/p046.png	2007-08-29 17:01:36	ebooks/23393
74229	image/png	http://www.gutenberg.org/files/23393/p070.png	2007-08-29 17:01:38	ebooks/23393
94510	image/png	http://www.gutenberg.org/files/23393/p017.png	2007-08-29 17:01:34	ebooks/23393
4286043	image/jpeg	http://www.gutenberg.org/files/23393/p068-insert.jpg	2007-08-29 15:29:14	ebooks/23393
231993	text/html; charset=utf-8	http://www.gutenberg.org/files/23393/23393-h/23393-h.htm	2013-11-06 23:02:14	ebooks/23393
53395	image/png	http://www.gutenberg.org/files/23393/p087.png	2007-08-29 17:01:40	ebooks/23393
85917	image/png	http://www.gutenberg.org/files/23393/p074-image.png	2007-08-29 15:29:14	ebooks/23393
5020	image/jpeg	http://www.gutenberg.org/cache/epub/23393/pg23393.cover.small.jpg	2020-06-12 00:20:19.171469	ebooks/23393
53779	image/png	http://www.gutenberg.org/files/23393/p036.png	2007-08-29 17:01:34	ebooks/23393
82051	image/png	http://www.gutenberg.org/files/23393/p062.png	2007-08-29 17:01:38	ebooks/23393
1477699	text/html; charset=utf-8	http://www.gutenberg.org/files/23393/23393-h.zip	2013-11-06 23:03:36	ebooks/23393
416012	image/png	http://www.gutenberg.org/files/23393/p025-image.png	2007-08-29 15:29:14	ebooks/23393
5504196	image/jpeg	http://www.gutenberg.org/files/23393/p021-insert.jpg	2007-08-29 15:29:12	ebooks/23393
43522	image/png	http://www.gutenberg.org/files/23393/p074.png	2007-08-29 17:01:38	ebooks/23393
90137	image/png	http://www.gutenberg.org/files/23393/p037-image.png	2007-08-29 15:29:14	ebooks/23393
90800	image/png	http://www.gutenberg.org/files/23393/p007.png	2007-08-29 17:01:34	ebooks/23393
88585	image/png	http://www.gutenberg.org/files/23393/p051.png	2007-08-29 17:01:38	ebooks/23393
197609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23393/23393-8.txt	2007-12-04 10:31:40	ebooks/23393
87650	image/png	http://www.gutenberg.org/files/23393/p076.png	2007-08-29 17:01:40	ebooks/23393
2641767	image/png	http://www.gutenberg.org/files/23393/p008-image.png	2007-08-29 15:29:12	ebooks/23393
65751	image/png	http://www.gutenberg.org/files/23393/p064.png	2007-08-29 17:01:38	ebooks/23393
85347	image/png	http://www.gutenberg.org/files/23393/p039.png	2007-08-29 17:01:36	ebooks/23393
5244852	image/jpeg	http://www.gutenberg.org/files/23393/p040-insert.jpg	2007-08-29 15:29:14	ebooks/23393
179396	image/png	http://www.gutenberg.org/files/23393/p048-image.png	2007-08-29 15:29:14	ebooks/23393
41092	image/png	http://www.gutenberg.org/files/23393/f004.png	2007-08-29 17:01:34	ebooks/23393
79078	image/png	http://www.gutenberg.org/files/23393/p077.png	2007-08-29 17:01:40	ebooks/23393
77141	image/png	http://www.gutenberg.org/files/23393/p012.png	2007-08-29 17:01:34	ebooks/23393
83848	image/png	http://www.gutenberg.org/files/23393/p060.png	2007-08-29 17:01:38	ebooks/23393
79755	image/png	http://www.gutenberg.org/files/23393/p042.png	2007-08-29 17:01:36	ebooks/23393
81071	image/png	http://www.gutenberg.org/files/23393/p028.png	2007-08-29 17:01:34	ebooks/23393
11107159	image/jpeg	http://www.gutenberg.org/files/23393/c001.jpg	2007-09-04 16:23:20	ebooks/23393
69542	image/png	http://www.gutenberg.org/files/23393/p021.png	2007-08-29 17:01:34	ebooks/23393
927281	image/png	http://www.gutenberg.org/files/23393/p036-image.png	2007-08-29 15:29:14	ebooks/23393
999837	image/png	http://www.gutenberg.org/files/23393/p024-image.png	2007-08-29 15:29:14	ebooks/23393
36176	image/jpeg	http://www.gutenberg.org/cache/epub/23393/pg23393.cover.medium.jpg	2020-06-12 00:20:19.208471	ebooks/23393
74896	image/png	http://www.gutenberg.org/files/23393/p049.png	2007-08-29 17:01:38	ebooks/23393
90826	image/png	http://www.gutenberg.org/files/23393/p053.png	2007-08-29 17:01:38	ebooks/23393
79828	image/png	http://www.gutenberg.org/files/23393/p084.png	2007-08-29 17:01:40	ebooks/23393
2420836	image/png	http://www.gutenberg.org/files/23393/p019-image.png	2007-08-29 15:29:12	ebooks/23393
89177	image/png	http://www.gutenberg.org/files/23393/p016.png	2007-08-29 17:01:34	ebooks/23393
75798	image/png	http://www.gutenberg.org/files/23393/p032.png	2007-08-29 17:01:34	ebooks/23393
879759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23393.kindle.noimages	2020-06-12 00:20:19.133469	ebooks/23393
85820	image/png	http://www.gutenberg.org/files/23393/p047.png	2007-08-29 17:01:36	ebooks/23393
76767	application/zip	http://www.gutenberg.org/files/23393/23393-8.zip	2013-11-06 23:03:34	ebooks/23393
86030	image/png	http://www.gutenberg.org/files/23393/p078.png	2007-08-29 17:01:40	ebooks/23393
87398	image/png	http://www.gutenberg.org/files/23393/p071.png	2007-08-29 17:01:38	ebooks/23393
87255	image/png	http://www.gutenberg.org/files/23393/p079.png	2007-08-29 17:01:40	ebooks/23393
88982	image/png	http://www.gutenberg.org/files/23393/p059.png	2007-08-29 17:01:38	ebooks/23393
91972	image/png	http://www.gutenberg.org/files/23393/p026.png	2007-08-29 17:01:34	ebooks/23393
81216	image/png	http://www.gutenberg.org/files/23393/p013.png	2007-08-29 17:01:34	ebooks/23393
84985	image/png	http://www.gutenberg.org/files/23393/p018.png	2007-08-29 17:01:34	ebooks/23393
49395	image/png	http://www.gutenberg.org/files/23393/p035.png	2007-08-29 17:01:34	ebooks/23393
85142	image/png	http://www.gutenberg.org/files/23393/p086.png	2007-08-29 17:01:40	ebooks/23393
52991	image/png	http://www.gutenberg.org/files/23393/p058.png	2007-08-29 17:01:38	ebooks/23393
55557	image/png	http://www.gutenberg.org/files/23393/p029.png	2007-08-29 17:01:34	ebooks/23393
84580	image/png	http://www.gutenberg.org/files/23393/p025.png	2007-08-29 17:01:34	ebooks/23393
65565	image/png	http://www.gutenberg.org/files/23393/p054.png	2007-08-29 17:01:38	ebooks/23393
68062	image/png	http://www.gutenberg.org/files/23393/p065.png	2007-08-29 17:01:38	ebooks/23393
3985223	image/jpeg	http://www.gutenberg.org/files/23393/p082-insert.jpg	2007-08-29 15:29:14	ebooks/23393
4239558	image/png	http://www.gutenberg.org/files/23393/p071-image.png	2007-08-29 15:29:14	ebooks/23393
85265	image/png	http://www.gutenberg.org/files/23393/p040.png	2007-08-29 17:01:36	ebooks/23393
3731673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23393.kindle.images	2020-06-12 00:20:18.475476	ebooks/23393
102430	application/rdf+xml	http://www.gutenberg.org/ebooks/23393.rdf	2020-06-12 00:20:19.447462	ebooks/23393
83942	image/png	http://www.gutenberg.org/files/23393/p010.png	2007-08-29 17:01:34	ebooks/23393
409671	image/png	http://www.gutenberg.org/files/23393/p081-image.png	2007-08-29 15:29:14	ebooks/23393
5766937	image/png	http://www.gutenberg.org/files/23393/p033-image.png	2007-08-29 15:29:14	ebooks/23393
87511	image/png	http://www.gutenberg.org/files/23393/p006.png	2007-08-29 17:01:34	ebooks/23393
33349	image/png	http://www.gutenberg.org/files/23393/p088.png	2007-08-29 17:01:40	ebooks/23393
4232647	image/jpeg	http://www.gutenberg.org/files/23393/p072-insert.jpg	2007-08-29 15:29:14	ebooks/23393
85697	image/png	http://www.gutenberg.org/files/23393/p085.png	2007-08-29 17:01:40	ebooks/23393
83806	image/png	http://www.gutenberg.org/files/23393/p041.png	2007-08-29 17:01:36	ebooks/23393
671530	image/png	http://www.gutenberg.org/files/23393/p009-image.png	2007-08-29 15:29:12	ebooks/23393
816629	image/png	http://www.gutenberg.org/files/23393/p087-image.png	2007-08-29 15:29:14	ebooks/23393
83957	image/png	http://www.gutenberg.org/files/23393/p067.png	2007-08-29 17:01:38	ebooks/23393
1313096	image/png	http://www.gutenberg.org/files/23393/p058-image.png	2007-08-29 15:29:14	ebooks/23393
27140	image/png	http://www.gutenberg.org/files/23393/p068.png	2007-08-29 17:01:38	ebooks/23393
70459	image/png	http://www.gutenberg.org/files/23393/p055.png	2007-08-29 17:01:38	ebooks/23393
53936	image/png	http://www.gutenberg.org/files/23393/p038.png	2007-08-29 17:01:36	ebooks/23393
1655469	image/png	http://www.gutenberg.org/files/23393/p006-image.png	2007-08-29 15:29:12	ebooks/23393
80324	image/png	http://www.gutenberg.org/files/23393/p024.png	2007-08-29 17:01:34	ebooks/23393
80549	image/png	http://www.gutenberg.org/files/23393/p073.png	2007-08-29 17:01:38	ebooks/23393
74126	image/png	http://www.gutenberg.org/files/23393/p075.png	2007-08-29 17:01:40	ebooks/23393
31335	image/png	http://www.gutenberg.org/files/23393/p083.png	2007-08-29 17:01:40	ebooks/23393
59755	image/png	http://www.gutenberg.org/files/23393/f003.png	2007-08-29 17:01:34	ebooks/23393
77463	image/png	http://www.gutenberg.org/files/23393/p027.png	2007-08-29 17:01:34	ebooks/23393
23548	image/png	http://www.gutenberg.org/files/23393/f001.png	2007-08-29 17:01:34	ebooks/23393
39688	image/png	http://www.gutenberg.org/files/23393/p011.png	2007-08-29 17:01:34	ebooks/23393
289130	application/epub+zip	http://www.gutenberg.org/ebooks/23393.epub.noimages	2020-06-12 00:20:16.407496	ebooks/23393
35263	image/png	http://www.gutenberg.org/files/23393/p057.png	2007-08-29 17:01:38	ebooks/23393
89610	image/png	http://www.gutenberg.org/files/23393/p014.png	2007-08-29 17:01:34	ebooks/23393
70000	image/png	http://www.gutenberg.org/files/23393/p048.png	2007-08-29 17:01:36	ebooks/23393
10751377	image/png	http://www.gutenberg.org/files/23393/p045.png	2007-08-29 15:29:14	ebooks/23393
85215	image/png	http://www.gutenberg.org/files/23393/p056.png	2007-08-29 17:01:38	ebooks/23393
88062	image/png	http://www.gutenberg.org/files/23393/p050.png	2007-08-29 17:01:38	ebooks/23393
36773	image/png	http://www.gutenberg.org/files/23393/p031.png	2007-08-29 17:01:34	ebooks/23393
92862	image/png	http://www.gutenberg.org/files/23393/p072.png	2007-08-29 17:01:38	ebooks/23393
85125	image/png	http://www.gutenberg.org/files/23393/p005.png	2007-08-29 17:01:34	ebooks/23393
110209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23394/23394-8.txt	2007-11-07 10:18:54	ebooks/23394
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/23394.rdf	2020-06-12 00:20:22.642455	ebooks/23394
144266	text/html	http://www.gutenberg.org/files/23394/23394-h/23394-h.htm	2019-04-19 09:47:24	ebooks/23394
110176	text/plain	http://www.gutenberg.org/ebooks/23394.txt.utf-8	2020-06-12 00:20:19.547475	ebooks/23394
47388	application/zip	http://www.gutenberg.org/files/23394/23394-h.zip	2019-04-19 09:47:38	ebooks/23394
43853	application/zip	http://www.gutenberg.org/files/23394/23394-8.zip	2007-11-07 10:18:54	ebooks/23394
5072	image/jpeg	http://www.gutenberg.org/cache/epub/23394/pg23394.cover.small.jpg	2020-06-12 00:20:22.261423	ebooks/23394
43846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23394/23394.zip	2007-11-07 10:18:54	ebooks/23394
403687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23394.kindle.noimages	2020-06-12 00:20:22.112417	ebooks/23394
110218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23394/23394.txt	2007-11-07 10:18:54	ebooks/23394
403695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23394.kindle.images	2020-06-12 00:20:21.394423	ebooks/23394
18198	image/jpeg	http://www.gutenberg.org/cache/epub/23394/pg23394.cover.medium.jpg	2020-06-12 00:20:22.409417	ebooks/23394
102999	application/epub+zip	http://www.gutenberg.org/ebooks/23394.epub.noimages	2020-06-12 00:20:20.683431	ebooks/23394
102999	application/epub+zip	http://www.gutenberg.org/ebooks/23394.epub.images	2020-06-12 00:20:20.154449	ebooks/23394
159654	application/epub+zip	http://www.gutenberg.org/ebooks/23395.epub.noimages	2020-06-12 00:20:24.634384	ebooks/23395
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/23395.rdf	2020-06-12 00:20:28.979345	ebooks/23395
15571	image/jpeg	http://www.gutenberg.org/cache/epub/23395/pg23395.cover.medium.jpg	2020-06-12 00:20:28.614339	ebooks/23395
4131	image/jpeg	http://www.gutenberg.org/cache/epub/23395/pg23395.cover.small.jpg	2020-06-12 00:20:28.406326	ebooks/23395
73537	text/plain; charset=utf-8	http://www.gutenberg.org/files/23395/23395-0.zip	2007-11-07 10:57:52	ebooks/23395
196584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23395/23395.txt	2007-11-07 10:57:50	ebooks/23395
73508	application/zip	http://www.gutenberg.org/files/23395/23395-8.zip	2007-11-07 10:57:52	ebooks/23395
73463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23395/23395.zip	2007-11-07 10:57:52	ebooks/23395
644714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23395.kindle.noimages	2020-06-12 00:20:28.192362	ebooks/23395
196127	text/plain; charset=utf-8	http://www.gutenberg.org/files/23395/23395-0.txt	2007-11-07 10:57:36	ebooks/23395
196586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23395/23395-8.txt	2007-11-07 10:57:50	ebooks/23395
86841	application/zip	http://www.gutenberg.org/files/23395/23395-h.zip	2007-11-07 10:57:52	ebooks/23395
331228	text/html	http://www.gutenberg.org/files/23395/23395-h/23395-h.htm	2007-11-07 10:57:40	ebooks/23395
159654	application/epub+zip	http://www.gutenberg.org/ebooks/23395.epub.images	2020-06-12 00:20:23.780438	ebooks/23395
644718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23395.kindle.images	2020-06-12 00:20:26.406355	ebooks/23395
220037	text/plain; charset=utf-8	http://www.gutenberg.org/files/23396/23396-0.txt	2007-11-07 11:02:26	ebooks/23396
5219	image/jpeg	http://www.gutenberg.org/cache/epub/23396/pg23396.cover.small.jpg	2020-06-12 00:20:31.948296	ebooks/23396
143714	application/epub+zip	http://www.gutenberg.org/ebooks/23396.epub.images	2020-06-12 00:20:29.667367	ebooks/23396
216950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23396/23396-8.txt	2007-11-07 11:02:40	ebooks/23396
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/23396.rdf	2020-06-12 00:20:32.328281	ebooks/23396
565802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23396.kindle.images	2020-06-12 00:20:31.035292	ebooks/23396
19231	image/jpeg	http://www.gutenberg.org/cache/epub/23396/pg23396.cover.medium.jpg	2020-06-12 00:20:32.096276	ebooks/23396
84275	application/zip	http://www.gutenberg.org/files/23396/23396-8.zip	2007-11-07 11:02:44	ebooks/23396
565794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23396.kindle.noimages	2020-06-12 00:20:31.80129	ebooks/23396
90305	text/html	http://www.gutenberg.org/files/23396/23396-h.zip	2007-11-07 11:02:44	ebooks/23396
84725	text/plain; charset=utf-8	http://www.gutenberg.org/files/23396/23396-0.zip	2007-11-07 11:02:44	ebooks/23396
252488	text/html	http://www.gutenberg.org/files/23396/23396-h/23396-h.htm	2007-11-07 11:02:30	ebooks/23396
143714	application/epub+zip	http://www.gutenberg.org/ebooks/23396.epub.noimages	2020-06-12 00:20:30.277394	ebooks/23396
197186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23397.kindle.noimages	2020-06-12 00:20:34.575281	ebooks/23397
9798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23397/23397.zip	2007-11-07 11:13:36	ebooks/23397
1127187	application/epub+zip	http://www.gutenberg.org/ebooks/23397.epub.images	2020-06-12 00:20:32.965275	ebooks/23397
730855	application/zip	http://www.gutenberg.org/files/23397/23397-h.zip	2007-11-07 11:13:36	ebooks/23397
27693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23397/23397.txt	2007-11-07 11:13:34	ebooks/23397
2565348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23397.kindle.images	2020-06-12 00:20:34.182279	ebooks/23397
27665	text/plain	http://www.gutenberg.org/ebooks/23397.txt.utf-8	2020-06-12 00:20:32.422288	ebooks/23397
3952	image/jpeg	http://www.gutenberg.org/cache/epub/23397/pg23397.cover.small.jpg	2020-06-12 00:20:34.721261	ebooks/23397
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/23397.rdf	2020-06-12 00:20:35.085259	ebooks/23397
13434	image/jpeg	http://www.gutenberg.org/cache/epub/23397/pg23397.cover.medium.jpg	2020-06-12 00:20:34.864247	ebooks/23397
29741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23397/23397-h/23397-h.htm	2007-11-07 11:13:34	ebooks/23397
55626	application/epub+zip	http://www.gutenberg.org/ebooks/23397.epub.noimages	2020-06-12 00:20:33.343286	ebooks/23397
236963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23398.kindle.noimages	2020-06-12 00:20:41.651385	ebooks/23398
3645334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23398.kindle.images	2020-06-12 00:20:41.267363	ebooks/23398
21407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23398/23398.txt	2007-11-07 11:15:48	ebooks/23398
7523	application/zip	http://www.gutenberg.org/files/23398/23398.zip	2007-11-07 11:15:50	ebooks/23398
1700438	application/epub+zip	http://www.gutenberg.org/ebooks/23398.epub.images	2020-06-12 00:20:37.020228	ebooks/23398
21379	text/plain	http://www.gutenberg.org/ebooks/23398.txt.utf-8	2020-06-12 00:20:35.18225	ebooks/23398
62707	application/epub+zip	http://www.gutenberg.org/ebooks/23398.epub.noimages	2020-06-12 00:20:37.465211	ebooks/23398
20363	image/jpeg	http://www.gutenberg.org/cache/epub/23398/pg23398.cover.medium.jpg	2020-06-12 00:20:41.938387	ebooks/23398
5031	image/jpeg	http://www.gutenberg.org/cache/epub/23398/pg23398.cover.small.jpg	2020-06-12 00:20:41.795355	ebooks/23398
27304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23398/23398-h/23398-h.htm	2007-11-07 11:15:48	ebooks/23398
1665905	application/zip	http://www.gutenberg.org/files/23398/23398-h.zip	2007-11-07 11:15:50	ebooks/23398
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/23398.rdf	2020-06-12 00:20:42.162354	ebooks/23398
9374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23399/23399-8.zip	2007-11-07 11:18:00	ebooks/23399
666835	text/html; charset=us-ascii	http://www.gutenberg.org/files/23399/23399-h.zip	2007-11-07 11:18:00	ebooks/23399
37334	text/html; charset=us-ascii	http://www.gutenberg.org/files/23399/23399-h/23399-h.htm	2007-11-07 11:17:58	ebooks/23399
9355	application/zip	http://www.gutenberg.org/files/23399/23399.zip	2007-11-07 11:18:00	ebooks/23399
1693683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23399.kindle.images	2020-06-12 00:20:43.53637	ebooks/23399
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/23399.rdf	2020-06-12 00:20:43.83635	ebooks/23399
25743	text/plain	http://www.gutenberg.org/ebooks/23399.txt.utf-8	2020-06-12 00:20:42.25837	ebooks/23399
188635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23399.kindle.noimages	2020-06-12 00:20:43.750358	ebooks/23399
25333	image/jpeg	http://www.gutenberg.org/cache/epub/23399/pg23399.cover.medium.jpg	2020-06-12 00:20:43.782348	ebooks/23399
1008661	application/epub+zip	http://www.gutenberg.org/ebooks/23399.epub.images	2020-06-12 00:20:42.797359	ebooks/23399
25766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23399/23399.txt	2007-11-07 11:17:58	ebooks/23399
80173	application/epub+zip	http://www.gutenberg.org/ebooks/23399.epub.noimages	2020-06-12 00:20:42.976367	ebooks/23399
3345	image/jpeg	http://www.gutenberg.org/cache/epub/23399/pg23399.cover.small.jpg	2020-06-12 00:20:43.767338	ebooks/23399
25775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23399/23399-8.txt	2007-11-07 11:17:58	ebooks/23399
101868	application/zip	http://www.gutenberg.org/files/234/234.zip	2008-07-01 13:35:14	ebooks/234
129025	application/epub+zip	http://www.gutenberg.org/ebooks/234.epub.noimages	2020-05-31 23:46:18.671078	ebooks/234
526661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/234.kindle.noimages	2020-05-31 23:46:19.896113	ebooks/234
320664	text/html; charset=us-ascii	http://www.gutenberg.org/files/234/234-h/234-h.htm	2013-02-05 10:21:26	ebooks/234
129025	application/epub+zip	http://www.gutenberg.org/ebooks/234.epub.images	2020-05-31 23:46:18.5101	ebooks/234
526669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/234.kindle.images	2020-05-31 23:46:19.286066	ebooks/234
3808	image/jpeg	http://www.gutenberg.org/cache/epub/234/pg234.cover.small.jpg	2020-05-31 23:46:19.928101	ebooks/234
106459	text/html; charset=us-ascii	http://www.gutenberg.org/files/234/234-h.zip	2013-02-05 10:21:26	ebooks/234
278347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/234/234.txt	2008-07-01 13:33:30	ebooks/234
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/234.rdf	2020-06-11 01:00:16.156272	ebooks/234
15849	image/jpeg	http://www.gutenberg.org/cache/epub/234/pg234.cover.medium.jpg	2020-05-31 23:46:19.959078	ebooks/234
278319	text/plain	http://www.gutenberg.org/ebooks/234.txt.utf-8	2020-05-31 23:46:18.215107	ebooks/234
85081	application/epub+zip	http://www.gutenberg.org/ebooks/2340.epub.noimages	2020-06-01 23:41:40.59217	ebooks/2340
58162	application/zip	http://www.gutenberg.org/files/2340/2340-8.zip	2015-04-03 09:36:24	ebooks/2340
332220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2340.kindle.images	2020-06-01 23:41:40.944167	ebooks/2340
85080	application/epub+zip	http://www.gutenberg.org/ebooks/2340.epub.images	2020-06-01 23:41:40.529177	ebooks/2340
151120	text/plain	http://www.gutenberg.org/ebooks/2340.txt.utf-8	2020-06-01 23:41:40.300176	ebooks/2340
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/2340.rdf	2020-06-11 01:02:03.417098	ebooks/2340
148850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2340/2340-8.txt	2015-04-03 09:35:44	ebooks/2340
159168	text/html	http://www.gutenberg.org/ebooks/2340.html.noimages	2020-06-01 23:41:40.441189	ebooks/2340
3688	image/jpeg	http://www.gutenberg.org/cache/epub/2340/pg2340.cover.small.jpg	2020-06-01 23:41:41.321172	ebooks/2340
16402	image/jpeg	http://www.gutenberg.org/cache/epub/2340/pg2340.cover.medium.jpg	2020-06-01 23:41:41.345217	ebooks/2340
159168	text/html	http://www.gutenberg.org/ebooks/2340.html.images	2020-06-01 23:41:40.397175	ebooks/2340
332213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2340.kindle.noimages	2020-06-01 23:41:41.295162	ebooks/2340
16727	image/jpeg	http://www.gutenberg.org/cache/epub/23400/pg23400.cover.medium.jpg	2020-06-12 00:20:51.376249	ebooks/23400
204179	application/epub+zip	http://www.gutenberg.org/ebooks/23400.epub.images	2020-06-12 00:20:48.194292	ebooks/23400
331080	text/plain	http://www.gutenberg.org/ebooks/23400.txt.utf-8	2020-06-12 00:20:47.143298	ebooks/23400
142400	application/zip	http://www.gutenberg.org/files/23400/23400-h.zip	2007-11-07 11:31:42	ebooks/23400
4233	image/jpeg	http://www.gutenberg.org/cache/epub/23400/pg23400.cover.small.jpg	2020-06-12 00:20:51.217261	ebooks/23400
425204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23400/23400-h/23400-h.htm	2007-11-07 11:31:40	ebooks/23400
325987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23400/23400-8.txt	2007-11-07 11:31:38	ebooks/23400
784869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23400.kindle.images	2020-06-12 00:20:49.956252	ebooks/23400
204179	application/epub+zip	http://www.gutenberg.org/ebooks/23400.epub.noimages	2020-06-12 00:20:48.857263	ebooks/23400
129742	application/zip	http://www.gutenberg.org/files/23400/23400-8.zip	2007-11-07 11:31:40	ebooks/23400
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/23400.rdf	2020-06-12 00:20:51.642249	ebooks/23400
784861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23400.kindle.noimages	2020-06-12 00:20:51.056235	ebooks/23400
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/23401.rdf	2020-06-12 00:20:54.247506	ebooks/23401
43422	image/jpeg	http://www.gutenberg.org/cache/epub/23401/pg23401.cover.medium.jpg	2020-06-12 00:20:54.196505	ebooks/23401
2562806	application/epub+zip	http://www.gutenberg.org/ebooks/23401.epub.images	2020-06-12 00:20:52.220234	ebooks/23401
9575	application/zip	http://www.gutenberg.org/files/23401/23401.zip	2007-11-07 11:34:36	ebooks/23401
5676665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23401.kindle.images	2020-06-12 00:20:54.002505	ebooks/23401
25337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23401/23401.txt	2007-11-07 11:34:36	ebooks/23401
197076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23401.kindle.noimages	2020-06-12 00:20:54.168493	ebooks/23401
6038	image/jpeg	http://www.gutenberg.org/cache/epub/23401/pg23401.cover.small.jpg	2020-06-12 00:20:54.182539	ebooks/23401
30595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23401/23401-h/23401-h.htm	2007-11-07 11:34:36	ebooks/23401
1839098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23401/23401-h.zip	2007-11-07 11:34:38	ebooks/23401
84388	application/epub+zip	http://www.gutenberg.org/ebooks/23401.epub.noimages	2020-06-12 00:20:52.390237	ebooks/23401
25309	text/plain	http://www.gutenberg.org/ebooks/23401.txt.utf-8	2020-06-12 00:20:51.739248	ebooks/23401
110934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23402/23402.txt	2007-11-07 11:41:52	ebooks/23402
429429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23402.kindle.images	2020-06-12 00:20:57.302453	ebooks/23402
48770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23402/23402-h.zip	2007-11-07 11:44:20	ebooks/23402
345282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23402.kindle.noimages	2020-06-12 00:20:57.729459	ebooks/23402
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/23402.rdf	2020-06-12 00:20:58.28544	ebooks/23402
122045	application/epub+zip	http://www.gutenberg.org/ebooks/23402.epub.images	2020-06-12 00:20:55.114499	ebooks/23402
110921	text/plain	http://www.gutenberg.org/ebooks/23402.txt.utf-8	2020-06-12 00:20:54.354515	ebooks/23402
5189	image/jpeg	http://www.gutenberg.org/cache/epub/23402/pg23402.cover.small.jpg	2020-06-12 00:20:57.884446	ebooks/23402
45211	application/zip	http://www.gutenberg.org/files/23402/23402-8.zip	2007-11-07 11:44:20	ebooks/23402
110929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23402/23402-8.txt	2007-11-07 11:41:36	ebooks/23402
136878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23402/23402-h/23402-h.htm	2007-11-07 11:41:20	ebooks/23402
45169	application/zip	http://www.gutenberg.org/files/23402/23402.zip	2007-11-07 11:44:20	ebooks/23402
120778	application/epub+zip	http://www.gutenberg.org/ebooks/23402.epub.noimages	2020-06-12 00:20:56.588472	ebooks/23402
24513	image/jpeg	http://www.gutenberg.org/cache/epub/23402/pg23402.cover.medium.jpg	2020-06-12 00:20:58.037556	ebooks/23402
1954723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23403/23403-h/23403-h.htm	2007-11-07 11:47:42	ebooks/23403
19827	image/jpeg	http://www.gutenberg.org/cache/epub/23403/pg23403.cover.medium.jpg	2020-06-12 00:21:26.7583	ebooks/23403
606153	application/zip	http://www.gutenberg.org/files/23403/23403-8.zip	2007-11-07 11:47:48	ebooks/23403
14049135	application/zip	http://www.gutenberg.org/files/23403/23403-h.zip	2007-11-07 11:47:50	ebooks/23403
18908808	application/epub+zip	http://www.gutenberg.org/ebooks/23403.epub.images	2020-06-12 00:21:03.252416	ebooks/23403
1780644	text/plain	http://www.gutenberg.org/ebooks/23403.txt.utf-8	2020-06-12 00:20:58.419456	ebooks/23403
1780887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23403/23403.txt	2007-11-07 11:47:42	ebooks/23403
3199596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23403.kindle.noimages	2020-06-12 00:21:26.191295	ebooks/23403
4764	image/jpeg	http://www.gutenberg.org/cache/epub/23403/pg23403.cover.small.jpg	2020-06-12 00:21:26.480326	ebooks/23403
606033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23403/23403.zip	2007-11-07 11:47:48	ebooks/23403
763298	application/epub+zip	http://www.gutenberg.org/ebooks/23403.epub.noimages	2020-06-12 00:21:04.558391	ebooks/23403
1780428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23403/23403-8.txt	2007-11-07 11:47:42	ebooks/23403
41692170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23403.kindle.images	2020-06-12 00:21:22.09035	ebooks/23403
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/23403.rdf	2020-06-12 00:21:27.29027	ebooks/23403
15976	image/jpeg	http://www.gutenberg.org/cache/epub/23404/pg23404.cover.medium.jpg	2020-06-12 00:21:30.877236	ebooks/23404
24634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23404/23404.txt	2007-11-07 11:53:12	ebooks/23404
6400163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23404.kindle.images	2020-06-12 00:21:30.175255	ebooks/23404
222634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23404.kindle.noimages	2020-06-12 00:21:30.589238	ebooks/23404
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/23404.rdf	2020-06-12 00:21:31.101229	ebooks/23404
9135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23404/23404.zip	2007-11-07 11:53:14	ebooks/23404
24606	text/plain	http://www.gutenberg.org/ebooks/23404.txt.utf-8	2020-06-12 00:21:27.390297	ebooks/23404
31525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23404/23404-h/23404-h.htm	2007-11-08 02:07:28	ebooks/23404
2585446	application/epub+zip	http://www.gutenberg.org/ebooks/23404.epub.images	2020-06-12 00:21:28.192292	ebooks/23404
1764445	application/zip	http://www.gutenberg.org/files/23404/23404-h.zip	2007-11-08 02:08:32	ebooks/23404
61492	application/epub+zip	http://www.gutenberg.org/ebooks/23404.epub.noimages	2020-06-12 00:21:28.635259	ebooks/23404
3753	image/jpeg	http://www.gutenberg.org/cache/epub/23404/pg23404.cover.small.jpg	2020-06-12 00:21:30.734238	ebooks/23404
438747	application/epub+zip	http://www.gutenberg.org/ebooks/23405.epub.noimages	2020-06-12 00:21:41.901396	ebooks/23405
737827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23405/23405.txt	2007-11-07 11:55:52	ebooks/23405
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/23405.rdf	2020-06-12 00:22:01.126345	ebooks/23405
6745400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23405/23405-h.zip	2007-11-07 11:56:00	ebooks/23405
4756	image/jpeg	http://www.gutenberg.org/cache/epub/23405/pg23405.cover.small.jpg	2020-06-12 00:22:00.455347	ebooks/23405
737813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23405/23405-8.txt	2007-11-07 11:55:52	ebooks/23405
6816610	application/epub+zip	http://www.gutenberg.org/ebooks/23405.epub.images	2020-06-12 00:21:40.583403	ebooks/23405
285937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23405/23405.zip	2007-11-07 11:55:58	ebooks/23405
16776392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23405.kindle.images	2020-06-12 00:21:57.677378	ebooks/23405
1688041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23405.kindle.noimages	2020-06-12 00:22:00.201345	ebooks/23405
738049	text/plain	http://www.gutenberg.org/ebooks/23405.txt.utf-8	2020-06-12 00:21:31.217218	ebooks/23405
19524	image/jpeg	http://www.gutenberg.org/cache/epub/23405/pg23405.cover.medium.jpg	2020-06-12 00:22:00.699347	ebooks/23405
950104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23405/23405-h/23405-h.htm	2007-11-07 11:55:52	ebooks/23405
286070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23405/23405-8.zip	2007-11-07 11:56:00	ebooks/23405
10557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23406/23406.zip	2007-11-07 12:00:48	ebooks/23406
3482670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23406.kindle.images	2020-06-12 00:22:02.894318	ebooks/23406
40056	image/jpeg	http://www.gutenberg.org/cache/epub/23406/pg23406.cover.medium.jpg	2020-06-12 00:22:03.172325	ebooks/23406
1605924	application/zip	http://www.gutenberg.org/files/23406/23406-h.zip	2007-11-07 12:00:48	ebooks/23406
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/23406.rdf	2020-06-12 00:22:03.224322	ebooks/23406
27709	text/plain; charset=utf-8	http://www.gutenberg.org/files/23406/23406-0.txt	2007-11-07 12:00:26	ebooks/23406
10604	application/zip	http://www.gutenberg.org/files/23406/23406-0.zip	2007-11-07 12:00:48	ebooks/23406
1528459	application/epub+zip	http://www.gutenberg.org/ebooks/23406.epub.images	2020-06-12 00:22:01.659332	ebooks/23406
27650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23406/23406.txt	2007-11-07 12:00:46	ebooks/23406
5701	image/jpeg	http://www.gutenberg.org/cache/epub/23406/pg23406.cover.small.jpg	2020-06-12 00:22:03.148325	ebooks/23406
83179	application/epub+zip	http://www.gutenberg.org/ebooks/23406.epub.noimages	2020-06-12 00:22:01.968335	ebooks/23406
38429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23406/23406-h/23406-h.htm	2007-11-07 12:00:28	ebooks/23406
230965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23406.kindle.noimages	2020-06-12 00:22:03.12332	ebooks/23406
56752	application/epub+zip	http://www.gutenberg.org/ebooks/23407.epub.noimages	2020-06-12 00:22:04.629293	ebooks/23407
10828	application/zip	http://www.gutenberg.org/files/23407/23407.zip	2007-11-08 02:14:56	ebooks/23407
28431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23407/23407.txt	2007-11-08 02:14:54	ebooks/23407
2132515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23407.kindle.images	2020-06-12 00:22:05.550282	ebooks/23407
238788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23407.kindle.noimages	2020-06-12 00:22:06.027294	ebooks/23407
48214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23407/23407-h/23407-h.htm	2007-11-08 02:14:54	ebooks/23407
632620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23407/23407-h.zip	2007-11-08 02:14:56	ebooks/23407
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/23407.rdf	2020-06-12 00:22:06.555264	ebooks/23407
28403	text/plain	http://www.gutenberg.org/ebooks/23407.txt.utf-8	2020-06-12 00:22:03.322316	ebooks/23407
1264123	application/epub+zip	http://www.gutenberg.org/ebooks/23407.epub.images	2020-06-12 00:22:04.135302	ebooks/23407
16635	image/jpeg	http://www.gutenberg.org/cache/epub/23407/pg23407.cover.medium.jpg	2020-06-12 00:22:06.322282	ebooks/23407
4682	image/jpeg	http://www.gutenberg.org/cache/epub/23407/pg23407.cover.small.jpg	2020-06-12 00:22:06.175279	ebooks/23407
59334	text/plain	http://www.gutenberg.org/ebooks/23408.txt.utf-8	2020-06-12 00:22:06.650272	ebooks/23408
23600	application/zip	http://www.gutenberg.org/files/23408/23408.zip	2007-11-08 02:17:10	ebooks/23408
165460	application/epub+zip	http://www.gutenberg.org/ebooks/23408.epub.images	2020-06-12 00:22:06.914277	ebooks/23408
59362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23408/23408.txt	2007-11-08 02:17:08	ebooks/23408
30118	image/jpeg	http://www.gutenberg.org/cache/epub/23408/pg23408.cover.medium.jpg	2020-06-12 00:22:07.773264	ebooks/23408
84894	application/epub+zip	http://www.gutenberg.org/ebooks/23408.epub.noimages	2020-06-12 00:22:07.129347	ebooks/23408
63203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23408/23408-h/23408-h.htm	2007-11-08 02:17:08	ebooks/23408
234616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23408.kindle.noimages	2020-06-12 00:22:07.753258	ebooks/23408
157204	application/zip	http://www.gutenberg.org/files/23408/23408-h.zip	2007-11-08 02:17:10	ebooks/23408
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/23408.rdf	2020-06-12 00:22:07.820248	ebooks/23408
368098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23408.kindle.images	2020-06-12 00:22:07.480253	ebooks/23408
4549	image/jpeg	http://www.gutenberg.org/cache/epub/23408/pg23408.cover.small.jpg	2020-06-12 00:22:07.764265	ebooks/23408
429900	text/plain	http://www.gutenberg.org/ebooks/23409.txt.utf-8	2020-06-12 00:22:07.926282	ebooks/23409
171411	application/zip	http://www.gutenberg.org/files/23409/23409.zip	2007-11-08 02:19:48	ebooks/23409
429878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23409/23409.txt	2007-11-08 02:19:48	ebooks/23409
252247	application/zip	http://www.gutenberg.org/files/23409/23409-h.zip	2007-11-08 02:19:50	ebooks/23409
359893	application/epub+zip	http://www.gutenberg.org/ebooks/23409.epub.images	2020-06-12 00:22:08.819271	ebooks/23409
13663	image/jpeg	http://www.gutenberg.org/cache/epub/23409/pg23409.cover.medium.jpg	2020-06-12 00:22:12.312497	ebooks/23409
950499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23409.kindle.noimages	2020-06-12 00:22:12.005494	ebooks/23409
171489	application/zip	http://www.gutenberg.org/files/23409/23409-8.zip	2007-11-08 02:19:48	ebooks/23409
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/23409.rdf	2020-06-12 00:22:12.557497	ebooks/23409
245909	application/epub+zip	http://www.gutenberg.org/ebooks/23409.epub.noimages	2020-06-12 00:22:09.448304	ebooks/23409
429883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23409/23409-8.txt	2007-11-08 02:19:48	ebooks/23409
485678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23409/23409-h/23409-h.htm	2007-11-08 02:19:48	ebooks/23409
3608	image/jpeg	http://www.gutenberg.org/cache/epub/23409/pg23409.cover.small.jpg	2020-06-12 00:22:12.159515	ebooks/23409
1130543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23409.kindle.images	2020-06-12 00:22:10.724226	ebooks/23409
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/2341.rdf	2020-06-11 01:02:03.441097	ebooks/2341
189845	text/html	http://www.gutenberg.org/ebooks/2341.html.noimages	2020-06-01 23:41:42.807158	ebooks/2341
379121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2341.kindle.noimages	2020-06-01 23:41:43.789127	ebooks/2341
97060	application/epub+zip	http://www.gutenberg.org/ebooks/2341.epub.images	2020-06-01 23:41:42.90814	ebooks/2341
379132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2341.kindle.images	2020-06-01 23:41:43.380149	ebooks/2341
68807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2341/2341-8.zip	2015-04-03 09:37:52	ebooks/2341
3687	image/jpeg	http://www.gutenberg.org/cache/epub/2341/pg2341.cover.small.jpg	2020-06-01 23:41:43.81413	ebooks/2341
189845	text/html	http://www.gutenberg.org/ebooks/2341.html.images	2020-06-01 23:41:42.757154	ebooks/2341
97057	application/epub+zip	http://www.gutenberg.org/ebooks/2341.epub.noimages	2020-06-01 23:41:42.977149	ebooks/2341
176590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2341/2341-8.txt	2015-04-03 09:37:26	ebooks/2341
179072	text/plain	http://www.gutenberg.org/ebooks/2341.txt.utf-8	2020-06-01 23:41:42.643159	ebooks/2341
16303	image/jpeg	http://www.gutenberg.org/cache/epub/2341/pg2341.cover.medium.jpg	2020-06-01 23:41:43.839131	ebooks/2341
53307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23410/23410-h/23410-h.htm	2016-09-24 11:45:18	ebooks/23410
67276	application/epub+zip	http://www.gutenberg.org/ebooks/23410.epub.noimages	2020-06-12 00:22:13.357509	ebooks/23410
239699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23410.kindle.images	2020-06-12 00:22:13.784495	ebooks/23410
16651	application/zip	http://www.gutenberg.org/files/23410/23410-8.zip	2007-11-08 03:48:06	ebooks/23410
4083	image/jpeg	http://www.gutenberg.org/cache/epub/23410/pg23410.cover.small.jpg	2020-06-12 00:22:14.355482	ebooks/23410
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/23410.rdf	2020-06-12 00:22:14.722468	ebooks/23410
239692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23410.kindle.noimages	2020-06-12 00:22:14.214487	ebooks/23410
15109	image/jpeg	http://www.gutenberg.org/cache/epub/23410/pg23410.cover.medium.jpg	2020-06-12 00:22:14.495487	ebooks/23410
44072	text/plain; charset=utf-8	http://www.gutenberg.org/files/23410/23410-0.txt	2016-09-24 11:42:32	ebooks/23410
16786	text/plain; charset=utf-8	http://www.gutenberg.org/files/23410/23410-0.zip	2016-09-24 11:46:02	ebooks/23410
43127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23410/23410-8.txt	2007-11-08 03:48:06	ebooks/23410
43118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23410/23410.txt	2007-11-08 03:48:06	ebooks/23410
16632	application/zip	http://www.gutenberg.org/files/23410/23410.zip	2007-11-08 03:48:06	ebooks/23410
67275	application/epub+zip	http://www.gutenberg.org/ebooks/23410.epub.images	2020-06-12 00:22:12.973497	ebooks/23410
17979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23410/23410-h.zip	2016-09-24 11:46:02	ebooks/23410
44891	text/html; charset=utf-8	http://www.gutenberg.org/files/23411/23411-h/23411-h.htm	2016-09-25 01:06:58	ebooks/23411
279223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23411.kindle.noimages	2020-06-12 00:22:16.492441	ebooks/23411
36778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23411/23411-8.txt	2007-11-08 03:51:28	ebooks/23411
22250	image/jpeg	http://www.gutenberg.org/cache/epub/23411/pg23411.cover.medium.jpg	2020-06-12 00:22:16.776452	ebooks/23411
37302	text/plain; charset=utf-8	http://www.gutenberg.org/files/23411/23411-0.txt	2016-09-25 01:02:06	ebooks/23411
14498	application/zip	http://www.gutenberg.org/files/23411/23411-8.zip	2007-11-08 03:51:28	ebooks/23411
36769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23411/23411.txt	2007-11-08 03:51:28	ebooks/23411
76000	application/epub+zip	http://www.gutenberg.org/ebooks/23411.epub.images	2020-06-12 00:22:15.200465	ebooks/23411
279232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23411.kindle.images	2020-06-12 00:22:16.070449	ebooks/23411
14464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23411/23411.zip	2007-11-08 03:51:28	ebooks/23411
75999	application/epub+zip	http://www.gutenberg.org/ebooks/23411.epub.noimages	2020-06-12 00:22:15.64446	ebooks/23411
15803	application/zip	http://www.gutenberg.org/files/23411/23411-h.zip	2016-09-25 01:07:32	ebooks/23411
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/23411.rdf	2020-06-12 00:22:17.004444	ebooks/23411
5198	image/jpeg	http://www.gutenberg.org/cache/epub/23411/pg23411.cover.small.jpg	2020-06-12 00:22:16.635444	ebooks/23411
14610	text/plain; charset=utf-8	http://www.gutenberg.org/files/23411/23411-0.zip	2016-09-25 01:07:32	ebooks/23411
241594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23412.kindle.noimages	2020-06-12 00:22:18.731408	ebooks/23412
4836	image/jpeg	http://www.gutenberg.org/cache/epub/23412/pg23412.cover.small.jpg	2020-06-12 00:22:18.874413	ebooks/23412
15016	application/zip	http://www.gutenberg.org/files/23412/23412-8.zip	2007-11-08 03:54:14	ebooks/23412
38384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23412/23412-8.txt	2007-11-08 03:54:12	ebooks/23412
64982	application/epub+zip	http://www.gutenberg.org/ebooks/23412.epub.noimages	2020-06-12 00:22:17.894426	ebooks/23412
15131	text/plain; charset=utf-8	http://www.gutenberg.org/files/23412/23412-0.zip	2016-09-25 01:18:08	ebooks/23412
17151	image/jpeg	http://www.gutenberg.org/cache/epub/23412/pg23412.cover.medium.jpg	2020-06-12 00:22:19.016412	ebooks/23412
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/23412.rdf	2020-06-12 00:22:19.246404	ebooks/23412
46176	text/html; charset=utf-8	http://www.gutenberg.org/files/23412/23412-h/23412-h.htm	2016-09-25 01:17:28	ebooks/23412
64982	application/epub+zip	http://www.gutenberg.org/ebooks/23412.epub.images	2020-06-12 00:22:17.491431	ebooks/23412
38375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23412/23412.txt	2007-11-08 03:54:12	ebooks/23412
38992	text/plain; charset=utf-8	http://www.gutenberg.org/files/23412/23412-0.txt	2016-09-25 01:15:46	ebooks/23412
16223	application/zip	http://www.gutenberg.org/files/23412/23412-h.zip	2016-09-25 01:18:10	ebooks/23412
14986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23412/23412.zip	2007-11-08 03:54:14	ebooks/23412
241598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23412.kindle.images	2020-06-12 00:22:18.312409	ebooks/23412
3860	image/jpeg	http://www.gutenberg.org/cache/epub/23413/pg23413.cover.small.jpg	2020-06-12 00:22:21.059411	ebooks/23413
70562	application/epub+zip	http://www.gutenberg.org/ebooks/23413.epub.images	2020-06-12 00:22:19.685416	ebooks/23413
16422	application/rdf+xml	http://www.gutenberg.org/ebooks/23413.rdf	2020-06-12 00:22:21.433382	ebooks/23413
38434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23413/23413-8.txt	2007-11-08 03:56:40	ebooks/23413
247610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23413.kindle.images	2020-06-12 00:22:20.502386	ebooks/23413
16656	image/jpeg	http://www.gutenberg.org/cache/epub/23413/pg23413.cover.medium.jpg	2020-06-12 00:22:21.202389	ebooks/23413
44796	text/html; charset=utf-8	http://www.gutenberg.org/files/23413/23413-h/23413-h.htm	2016-12-17 07:04:04	ebooks/23413
14775	application/zip	http://www.gutenberg.org/files/23413/23413.zip	2007-11-08 03:56:40	ebooks/23413
38800	text/plain; charset=utf-8	http://www.gutenberg.org/files/23413/23413-0.txt	2016-12-17 07:01:44	ebooks/23413
14794	application/zip	http://www.gutenberg.org/files/23413/23413-8.zip	2007-11-08 03:56:42	ebooks/23413
14879	text/plain; charset=utf-8	http://www.gutenberg.org/files/23413/23413-0.zip	2016-12-17 07:05:14	ebooks/23413
15836	text/html; charset=utf-8	http://www.gutenberg.org/files/23413/23413-h.zip	2016-12-17 07:05:14	ebooks/23413
38424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23413/23413.txt	2007-11-08 03:56:40	ebooks/23413
247602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23413.kindle.noimages	2020-06-12 00:22:20.916379	ebooks/23413
70562	application/epub+zip	http://www.gutenberg.org/ebooks/23413.epub.noimages	2020-06-12 00:22:20.093402	ebooks/23413
41161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23414/23414-8.txt	2007-11-08 03:58:52	ebooks/23414
19337	image/jpeg	http://www.gutenberg.org/cache/epub/23414/pg23414.cover.medium.jpg	2020-06-12 00:22:23.437348	ebooks/23414
72369	application/epub+zip	http://www.gutenberg.org/ebooks/23414.epub.images	2020-06-12 00:22:21.890374	ebooks/23414
72368	application/epub+zip	http://www.gutenberg.org/ebooks/23414.epub.noimages	2020-06-12 00:22:22.312381	ebooks/23414
41152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23414/23414.txt	2007-11-08 03:58:52	ebooks/23414
17137	application/zip	http://www.gutenberg.org/files/23414/23414-h.zip	2016-12-17 07:37:30	ebooks/23414
41595	text/plain; charset=utf-8	http://www.gutenberg.org/files/23414/23414-0.txt	2016-12-17 07:34:40	ebooks/23414
260981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23414.kindle.images	2020-06-12 00:22:22.732379	ebooks/23414
5266	image/jpeg	http://www.gutenberg.org/cache/epub/23414/pg23414.cover.small.jpg	2020-06-12 00:22:23.295347	ebooks/23414
15830	application/zip	http://www.gutenberg.org/files/23414/23414.zip	2007-11-08 03:58:54	ebooks/23414
48222	text/html; charset=utf-8	http://www.gutenberg.org/files/23414/23414-h/23414-h.htm	2016-12-17 07:35:48	ebooks/23414
16140	application/rdf+xml	http://www.gutenberg.org/ebooks/23414.rdf	2020-06-12 00:22:23.664351	ebooks/23414
15858	application/zip	http://www.gutenberg.org/files/23414/23414-8.zip	2007-11-08 03:58:54	ebooks/23414
15957	application/zip	http://www.gutenberg.org/files/23414/23414-0.zip	2016-12-17 07:37:30	ebooks/23414
260972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23414.kindle.noimages	2020-06-12 00:22:23.15336	ebooks/23414
50896	application/zip	http://www.gutenberg.org/files/23415/23415-h.zip	2016-12-17 07:43:06	ebooks/23415
109516	application/epub+zip	http://www.gutenberg.org/ebooks/23415.epub.noimages	2020-06-12 00:22:24.632343	ebooks/23415
122554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23415/23415-8.txt	2007-11-08 04:01:22	ebooks/23415
47565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23415/23415-8.zip	2007-11-08 04:01:22	ebooks/23415
47931	text/plain; charset=utf-8	http://www.gutenberg.org/files/23415/23415-0.zip	2016-12-17 07:43:06	ebooks/23415
47515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23415/23415.zip	2007-11-08 04:01:22	ebooks/23415
3917	image/jpeg	http://www.gutenberg.org/cache/epub/23415/pg23415.cover.small.jpg	2020-06-12 00:22:25.996319	ebooks/23415
16924	image/jpeg	http://www.gutenberg.org/cache/epub/23415/pg23415.cover.medium.jpg	2020-06-12 00:22:26.142318	ebooks/23415
125032	text/plain; charset=utf-8	http://www.gutenberg.org/files/23415/23415-0.txt	2016-12-17 07:41:20	ebooks/23415
109518	application/epub+zip	http://www.gutenberg.org/ebooks/23415.epub.images	2020-06-12 00:22:24.18035	ebooks/23415
401454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23415.kindle.images	2020-06-12 00:22:25.237321	ebooks/23415
401440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23415.kindle.noimages	2020-06-12 00:22:25.846321	ebooks/23415
17251	application/rdf+xml	http://www.gutenberg.org/ebooks/23415.rdf	2020-06-12 00:22:26.377336	ebooks/23415
156275	text/html; charset=utf-8	http://www.gutenberg.org/files/23415/23415-h/23415-h.htm	2016-12-17 07:42:32	ebooks/23415
122544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23415/23415.txt	2007-11-08 04:01:22	ebooks/23415
35232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23416/23416-8.txt	2007-11-08 04:03:42	ebooks/23416
35942	text/plain; charset=utf-8	http://www.gutenberg.org/files/23416/23416-0.txt	2016-12-17 07:47:48	ebooks/23416
13837	text/plain; charset=utf-8	http://www.gutenberg.org/files/23416/23416-0.zip	2016-12-17 07:50:22	ebooks/23416
14788	image/jpeg	http://www.gutenberg.org/cache/epub/23416/pg23416.cover.medium.jpg	2020-06-12 00:22:28.312303	ebooks/23416
58983	application/epub+zip	http://www.gutenberg.org/ebooks/23416.epub.noimages	2020-06-12 00:22:27.210333	ebooks/23416
13681	application/zip	http://www.gutenberg.org/files/23416/23416.zip	2007-11-08 04:03:44	ebooks/23416
4081	image/jpeg	http://www.gutenberg.org/cache/epub/23416/pg23416.cover.small.jpg	2020-06-12 00:22:28.172302	ebooks/23416
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/23416.rdf	2020-06-12 00:22:28.536279	ebooks/23416
218909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23416.kindle.images	2020-06-12 00:22:27.620296	ebooks/23416
42896	text/html; charset=utf-8	http://www.gutenberg.org/files/23416/23416-h/23416-h.htm	2016-12-17 07:49:36	ebooks/23416
14892	application/zip	http://www.gutenberg.org/files/23416/23416-h.zip	2016-12-17 07:50:22	ebooks/23416
13709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23416/23416-8.zip	2007-11-08 04:03:44	ebooks/23416
218899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23416.kindle.noimages	2020-06-12 00:22:28.031297	ebooks/23416
35223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23416/23416.txt	2007-11-08 04:03:42	ebooks/23416
58985	application/epub+zip	http://www.gutenberg.org/ebooks/23416.epub.images	2020-06-12 00:22:26.811306	ebooks/23416
17560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23417/23417.zip	2007-11-08 04:05:44	ebooks/23417
45079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23417/23417-8.txt	2007-11-08 04:05:44	ebooks/23417
17581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23417/23417-8.zip	2007-11-08 04:05:44	ebooks/23417
248675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23417.kindle.noimages	2020-06-12 00:22:30.203274	ebooks/23417
45070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23417/23417.txt	2007-11-08 04:05:44	ebooks/23417
19087	text/html; charset=utf-8	http://www.gutenberg.org/files/23417/23417-h.zip	2016-12-17 08:16:48	ebooks/23417
45490	text/plain; charset=utf-8	http://www.gutenberg.org/files/23417/23417-0.txt	2016-12-17 08:11:26	ebooks/23417
17676	text/plain; charset=utf-8	http://www.gutenberg.org/files/23417/23417-0.zip	2016-12-17 08:16:48	ebooks/23417
4108	image/jpeg	http://www.gutenberg.org/cache/epub/23417/pg23417.cover.small.jpg	2020-06-12 00:22:30.345281	ebooks/23417
248683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23417.kindle.images	2020-06-12 00:22:29.776283	ebooks/23417
64759	application/epub+zip	http://www.gutenberg.org/ebooks/23417.epub.noimages	2020-06-12 00:22:29.349284	ebooks/23417
64759	application/epub+zip	http://www.gutenberg.org/ebooks/23417.epub.images	2020-06-12 00:22:28.961289	ebooks/23417
53357	text/html; charset=utf-8	http://www.gutenberg.org/files/23417/23417-h/23417-h.htm	2016-12-17 08:13:28	ebooks/23417
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/23417.rdf	2020-06-12 00:22:30.712262	ebooks/23417
14654	image/jpeg	http://www.gutenberg.org/cache/epub/23417/pg23417.cover.medium.jpg	2020-06-12 00:22:30.486275	ebooks/23417
46099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23418/23418-8.txt	2007-11-08 04:08:14	ebooks/23418
18426	text/plain; charset=utf-8	http://www.gutenberg.org/files/23418/23418-0.zip	2016-12-17 08:23:22	ebooks/23418
47044	text/plain; charset=utf-8	http://www.gutenberg.org/files/23418/23418-0.txt	2016-12-17 08:21:26	ebooks/23418
18162	application/zip	http://www.gutenberg.org/files/23418/23418.zip	2007-11-08 04:08:14	ebooks/23418
12711	image/jpeg	http://www.gutenberg.org/cache/epub/23418/pg23418.cover.medium.jpg	2020-06-12 00:22:32.716242	ebooks/23418
67008	application/epub+zip	http://www.gutenberg.org/ebooks/23418.epub.images	2020-06-12 00:22:31.145253	ebooks/23418
3420	image/jpeg	http://www.gutenberg.org/cache/epub/23418/pg23418.cover.small.jpg	2020-06-12 00:22:32.575233	ebooks/23418
234849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23418.kindle.noimages	2020-06-12 00:22:32.432233	ebooks/23418
19859	application/zip	http://www.gutenberg.org/files/23418/23418-h.zip	2016-12-17 08:23:22	ebooks/23418
234856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23418.kindle.images	2020-06-12 00:22:31.985252	ebooks/23418
18198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23418/23418-8.zip	2007-11-08 04:08:14	ebooks/23418
67009	application/epub+zip	http://www.gutenberg.org/ebooks/23418.epub.noimages	2020-06-12 00:22:31.539259	ebooks/23418
57706	text/html; charset=utf-8	http://www.gutenberg.org/files/23418/23418-h/23418-h.htm	2016-12-17 08:22:50	ebooks/23418
16125	application/rdf+xml	http://www.gutenberg.org/ebooks/23418.rdf	2020-06-12 00:22:32.943231	ebooks/23418
46090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23418/23418.txt	2007-11-08 04:08:14	ebooks/23418
120003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23419/23419-8.txt	2007-11-08 04:10:30	ebooks/23419
97898	application/epub+zip	http://www.gutenberg.org/ebooks/23419.epub.images	2020-06-12 00:22:33.460228	ebooks/23419
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/23419.rdf	2020-06-12 00:22:35.547233	ebooks/23419
46230	application/zip	http://www.gutenberg.org/files/23419/23419.zip	2007-11-08 04:10:30	ebooks/23419
144573	text/html; charset=utf-8	http://www.gutenberg.org/files/23419/23419-h/23419-h.htm	2016-12-17 08:28:56	ebooks/23419
97898	application/epub+zip	http://www.gutenberg.org/ebooks/23419.epub.noimages	2020-06-12 00:22:33.865226	ebooks/23419
119994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23419/23419.txt	2007-11-08 04:10:30	ebooks/23419
46252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23419/23419-8.zip	2007-11-08 04:10:30	ebooks/23419
369046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23419.kindle.images	2020-06-12 00:22:34.444212	ebooks/23419
46437	text/plain; charset=utf-8	http://www.gutenberg.org/files/23419/23419-0.zip	2016-12-17 08:29:30	ebooks/23419
4796	image/jpeg	http://www.gutenberg.org/cache/epub/23419/pg23419.cover.small.jpg	2020-06-12 00:22:35.172213	ebooks/23419
121066	text/plain; charset=utf-8	http://www.gutenberg.org/files/23419/23419-0.txt	2016-12-17 08:27:34	ebooks/23419
49208	application/zip	http://www.gutenberg.org/files/23419/23419-h.zip	2016-12-17 08:29:30	ebooks/23419
369038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23419.kindle.noimages	2020-06-12 00:22:35.026202	ebooks/23419
15914	image/jpeg	http://www.gutenberg.org/cache/epub/23419/pg23419.cover.medium.jpg	2020-06-12 00:22:35.317214	ebooks/23419
504248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2342.kindle.noimages	2020-06-01 23:41:47.109083	ebooks/2342
252285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2342/2342-8.txt	2015-04-03 09:38:48	ebooks/2342
268970	text/html	http://www.gutenberg.org/ebooks/2342.html.images	2020-06-01 23:41:45.776125	ebooks/2342
504257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2342.kindle.images	2020-06-01 23:41:46.581103	ebooks/2342
129053	application/epub+zip	http://www.gutenberg.org/ebooks/2342.epub.images	2020-06-01 23:41:45.971129	ebooks/2342
268970	text/html	http://www.gutenberg.org/ebooks/2342.html.noimages	2020-06-01 23:41:45.841184	ebooks/2342
3691	image/jpeg	http://www.gutenberg.org/cache/epub/2342/pg2342.cover.small.jpg	2020-06-01 23:41:47.135084	ebooks/2342
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/2342.rdf	2020-06-11 01:02:03.467096	ebooks/2342
97905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2342/2342-8.zip	2015-04-03 09:39:16	ebooks/2342
255807	text/plain	http://www.gutenberg.org/ebooks/2342.txt.utf-8	2020-06-01 23:41:45.625125	ebooks/2342
129052	application/epub+zip	http://www.gutenberg.org/ebooks/2342.epub.noimages	2020-06-01 23:41:46.056128	ebooks/2342
16314	image/jpeg	http://www.gutenberg.org/cache/epub/2342/pg2342.cover.medium.jpg	2020-06-01 23:41:47.159088	ebooks/2342
30327	application/zip	http://www.gutenberg.org/files/23420/23420.zip	2007-11-08 04:12:32	ebooks/23420
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/23420.rdf	2020-06-12 00:22:37.862375	ebooks/23420
4170	image/jpeg	http://www.gutenberg.org/cache/epub/23420/pg23420.cover.small.jpg	2020-06-12 00:22:37.491405	ebooks/23420
93124	text/html; charset=utf-8	http://www.gutenberg.org/files/23420/23420-h/23420-h.htm	2016-12-17 08:36:30	ebooks/23420
14969	image/jpeg	http://www.gutenberg.org/cache/epub/23420/pg23420.cover.medium.jpg	2020-06-12 00:22:37.636368	ebooks/23420
83503	application/epub+zip	http://www.gutenberg.org/ebooks/23420.epub.images	2020-06-12 00:22:35.977204	ebooks/23420
312395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23420.kindle.noimages	2020-06-12 00:22:37.34538	ebooks/23420
83503	application/epub+zip	http://www.gutenberg.org/ebooks/23420.epub.noimages	2020-06-12 00:22:36.361215	ebooks/23420
312403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23420.kindle.images	2020-06-12 00:22:36.851389	ebooks/23420
32261	application/zip	http://www.gutenberg.org/files/23420/23420-h.zip	2016-12-17 08:37:02	ebooks/23420
30519	application/zip	http://www.gutenberg.org/files/23420/23420-0.zip	2016-12-17 08:37:02	ebooks/23420
77230	text/plain; charset=utf-8	http://www.gutenberg.org/files/23420/23420-0.txt	2016-12-17 08:34:40	ebooks/23420
76117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23420/23420.txt	2007-11-08 04:12:32	ebooks/23420
24959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23421/23421.zip	2007-11-08 04:14:20	ebooks/23421
26708	text/html; charset=utf-8	http://www.gutenberg.org/files/23421/23421-h.zip	2016-12-17 08:42:04	ebooks/23421
291771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23421.kindle.noimages	2020-06-12 00:22:39.566364	ebooks/23421
63448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23421/23421.txt	2007-11-08 04:14:20	ebooks/23421
74299	application/epub+zip	http://www.gutenberg.org/ebooks/23421.epub.noimages	2020-06-12 00:22:38.65942	ebooks/23421
64150	text/plain; charset=utf-8	http://www.gutenberg.org/files/23421/23421-0.txt	2016-12-17 08:40:28	ebooks/23421
63457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23421/23421-8.txt	2007-11-08 04:14:20	ebooks/23421
25110	text/plain; charset=utf-8	http://www.gutenberg.org/files/23421/23421-0.zip	2016-12-17 08:42:04	ebooks/23421
15941	image/jpeg	http://www.gutenberg.org/cache/epub/23421/pg23421.cover.medium.jpg	2020-06-12 00:22:39.84636	ebooks/23421
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/23421.rdf	2020-06-12 00:22:40.069341	ebooks/23421
4620	image/jpeg	http://www.gutenberg.org/cache/epub/23421/pg23421.cover.small.jpg	2020-06-12 00:22:39.708338	ebooks/23421
24980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23421/23421-8.zip	2007-11-08 04:14:20	ebooks/23421
291778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23421.kindle.images	2020-06-12 00:22:39.113357	ebooks/23421
74298	application/epub+zip	http://www.gutenberg.org/ebooks/23421.epub.images	2020-06-12 00:22:38.281367	ebooks/23421
75189	text/html; charset=utf-8	http://www.gutenberg.org/files/23421/23421-h/23421-h.htm	2016-12-17 08:41:32	ebooks/23421
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/23422.rdf	2020-06-12 00:24:25.194279	ebooks/23422
60556	application/zip	http://www.gutenberg.org/files/23422/23422.zip	2007-11-09 03:40:34	ebooks/23422
173945	text/plain; charset=utf-8	http://www.gutenberg.org/files/23422/23422-0.txt	2007-11-09 03:40:00	ebooks/23422
19193905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23422.kindle.images	2020-06-12 00:24:24.171291	ebooks/23422
13928	image/jpeg	http://www.gutenberg.org/cache/epub/23422/pg23422.cover.medium.jpg	2020-06-12 00:24:25.040303	ebooks/23422
173512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23422/23422.txt	2007-11-09 03:40:26	ebooks/23422
61192	application/zip	http://www.gutenberg.org/files/23422/23422-0.zip	2007-11-09 03:40:34	ebooks/23422
563393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23422.kindle.noimages	2020-06-12 00:24:24.898304	ebooks/23422
5759921	application/epub+zip	http://www.gutenberg.org/ebooks/23422.epub.images	2020-06-12 00:22:50.617204	ebooks/23422
5557953	application/zip	http://www.gutenberg.org/files/23422/23422-h.zip	2007-11-09 03:40:34	ebooks/23422
173513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23422/23422-8.txt	2007-11-09 03:40:26	ebooks/23422
2771	image/jpeg	http://www.gutenberg.org/cache/epub/23422/pg23422.cover.small.jpg	2020-06-12 00:24:24.974283	ebooks/23422
199357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23422/23422-h/23422-h.htm	2007-11-09 03:40:02	ebooks/23422
215553	application/epub+zip	http://www.gutenberg.org/ebooks/23422.epub.noimages	2020-06-12 00:22:51.14051	ebooks/23422
60666	application/zip	http://www.gutenberg.org/files/23422/23422-8.zip	2007-11-09 03:40:34	ebooks/23422
4685	image/jpeg	http://www.gutenberg.org/cache/epub/23423/pg23423.cover.small.jpg	2020-06-12 00:24:28.382238	ebooks/23423
406989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23423/23423-h/23423-h.htm	2007-11-09 03:47:40	ebooks/23423
178636	application/epub+zip	http://www.gutenberg.org/ebooks/23423.epub.images	2020-06-12 00:24:25.797272	ebooks/23423
178637	application/epub+zip	http://www.gutenberg.org/ebooks/23423.epub.noimages	2020-06-12 00:24:26.285296	ebooks/23423
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/23423.rdf	2020-06-12 00:24:28.779234	ebooks/23423
17517	image/jpeg	http://www.gutenberg.org/cache/epub/23423/pg23423.cover.medium.jpg	2020-06-12 00:24:28.534253	ebooks/23423
763677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23423.kindle.noimages	2020-06-12 00:24:28.228241	ebooks/23423
328916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23423/23423-8.txt	2007-11-09 03:47:50	ebooks/23423
128680	text/plain; charset=utf-8	http://www.gutenberg.org/files/23423/23423-0.zip	2007-11-09 03:47:54	ebooks/23423
136894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23423/23423-h.zip	2007-11-09 03:47:54	ebooks/23423
763680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23423.kindle.images	2020-06-12 00:24:27.25427	ebooks/23423
127284	application/zip	http://www.gutenberg.org/files/23423/23423-8.zip	2007-11-09 03:47:54	ebooks/23423
337749	text/plain; charset=utf-8	http://www.gutenberg.org/files/23423/23423-0.txt	2007-11-09 03:47:38	ebooks/23423
2806	image/jpeg	http://www.gutenberg.org/cache/epub/23424/pg23424.cover.small.jpg	2020-06-12 00:24:33.974405	ebooks/23424
174763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23424.kindle.noimages	2020-06-12 00:24:33.957382	ebooks/23424
16851	image/jpeg	http://www.gutenberg.org/cache/epub/23424/pg23424.cover.medium.jpg	2020-06-12 00:24:33.990381	ebooks/23424
31945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23424/23424-8.txt	2007-11-09 03:59:38	ebooks/23424
634650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23424/23424-h.zip	2007-11-09 04:00:10	ebooks/23424
63581	application/epub+zip	http://www.gutenberg.org/ebooks/23424.epub.noimages	2020-06-12 00:24:30.935215	ebooks/23424
1508736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23424.kindle.images	2020-06-12 00:24:33.684374	ebooks/23424
31859	text/plain; charset=utf-8	http://www.gutenberg.org/files/23424/23424-0.txt	2007-11-09 03:59:22	ebooks/23424
10806	application/zip	http://www.gutenberg.org/files/23424/23424-0.zip	2007-11-09 04:00:10	ebooks/23424
10855	application/zip	http://www.gutenberg.org/files/23424/23424-8.zip	2007-11-09 04:00:10	ebooks/23424
49906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23424/23424-h/23424-h.htm	2007-11-09 03:59:24	ebooks/23424
796946	application/epub+zip	http://www.gutenberg.org/ebooks/23424.epub.images	2020-06-12 00:24:30.724239	ebooks/23424
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/23424.rdf	2020-06-12 00:24:34.04837	ebooks/23424
506030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23425.kindle.noimages	2020-06-12 00:24:36.782346	ebooks/23425
125746	application/epub+zip	http://www.gutenberg.org/ebooks/23425.epub.noimages	2020-06-12 00:24:35.354362	ebooks/23425
506046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23425.kindle.images	2020-06-12 00:24:36.066341	ebooks/23425
172273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23425/23425-8.txt	2007-11-09 04:05:14	ebooks/23425
74071	application/zip	http://www.gutenberg.org/files/23425/23425-h.zip	2007-11-09 04:05:16	ebooks/23425
67586	application/zip	http://www.gutenberg.org/files/23425/23425-8.zip	2007-11-09 04:05:16	ebooks/23425
19154	image/jpeg	http://www.gutenberg.org/cache/epub/23425/pg23425.cover.medium.jpg	2020-06-12 00:24:37.078341	ebooks/23425
125746	application/epub+zip	http://www.gutenberg.org/ebooks/23425.epub.images	2020-06-12 00:24:34.840371	ebooks/23425
208800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23425/23425-h/23425-h.htm	2007-11-09 04:05:16	ebooks/23425
175302	text/plain	http://www.gutenberg.org/ebooks/23425.txt.utf-8	2020-06-12 00:24:34.154391	ebooks/23425
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/23425.rdf	2020-06-12 00:24:37.309329	ebooks/23425
4924	image/jpeg	http://www.gutenberg.org/cache/epub/23425/pg23425.cover.small.jpg	2020-06-12 00:24:36.931331	ebooks/23425
59743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23426/23426.txt	2007-11-09 04:07:52	ebooks/23426
16644	image/jpeg	http://www.gutenberg.org/cache/epub/23426/pg23426.cover.medium.jpg	2020-06-12 00:24:39.645296	ebooks/23426
23255	application/zip	http://www.gutenberg.org/files/23426/23426.zip	2007-11-09 04:07:54	ebooks/23426
265162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23426.kindle.noimages	2020-06-12 00:24:39.360301	ebooks/23426
132052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23426/23426-h.zip	2007-11-09 04:07:54	ebooks/23426
66074	application/epub+zip	http://www.gutenberg.org/ebooks/23426.epub.noimages	2020-06-12 00:24:38.263326	ebooks/23426
65038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23426/23426-h/23426-h.htm	2007-11-09 04:07:52	ebooks/23426
177107	application/epub+zip	http://www.gutenberg.org/ebooks/23426.epub.images	2020-06-12 00:24:37.895337	ebooks/23426
454327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23426.kindle.images	2020-06-12 00:24:38.876305	ebooks/23426
59715	text/plain	http://www.gutenberg.org/ebooks/23426.txt.utf-8	2020-06-12 00:24:37.406341	ebooks/23426
5073	image/jpeg	http://www.gutenberg.org/cache/epub/23426/pg23426.cover.small.jpg	2020-06-12 00:24:39.503316	ebooks/23426
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/23426.rdf	2020-06-12 00:24:39.866292	ebooks/23426
1630772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23427.kindle.images	2020-06-12 00:24:44.881234	ebooks/23427
947155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23427/23427-h/23427-h.htm	2007-11-09 04:11:06	ebooks/23427
4926	image/jpeg	http://www.gutenberg.org/cache/epub/23427/pg23427.cover.small.jpg	2020-06-12 00:24:47.685201	ebooks/23427
734136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23427/23427.txt	2007-11-09 04:11:04	ebooks/23427
266070	application/zip	http://www.gutenberg.org/files/23427/23427.zip	2007-11-09 04:11:06	ebooks/23427
393222	application/epub+zip	http://www.gutenberg.org/ebooks/23427.epub.images	2020-06-12 00:24:41.473299	ebooks/23427
393222	application/epub+zip	http://www.gutenberg.org/ebooks/23427.epub.noimages	2020-06-12 00:24:42.406279	ebooks/23427
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/23427.rdf	2020-06-12 00:24:48.631498	ebooks/23427
734324	text/plain	http://www.gutenberg.org/ebooks/23427.txt.utf-8	2020-06-12 00:24:39.979323	ebooks/23427
266406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23427/23427-8.zip	2007-11-09 04:11:06	ebooks/23427
1630764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23427.kindle.noimages	2020-06-12 00:24:47.368194	ebooks/23427
19807	image/jpeg	http://www.gutenberg.org/cache/epub/23427/pg23427.cover.medium.jpg	2020-06-12 00:24:48.069197	ebooks/23427
300070	application/zip	http://www.gutenberg.org/files/23427/23427-h.zip	2007-11-09 04:11:06	ebooks/23427
734077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23427/23427-8.txt	2007-11-09 04:11:04	ebooks/23427
244522	application/epub+zip	http://www.gutenberg.org/ebooks/23428.epub.noimages	2020-06-12 00:24:49.901487	ebooks/23428
171595	application/zip	http://www.gutenberg.org/files/23428/23428-8.zip	2019-04-07 11:17:20	ebooks/23428
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/23428.rdf	2020-06-12 00:24:52.991425	ebooks/23428
495655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23428/23428-h/23428-h.htm	2019-04-07 11:17:06	ebooks/23428
459159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23428/23428-8.txt	2019-04-07 11:17:04	ebooks/23428
987216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23428.kindle.noimages	2020-06-12 00:24:52.418548	ebooks/23428
171489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23428/23428.zip	2019-04-07 11:17:20	ebooks/23428
459201	text/plain	http://www.gutenberg.org/ebooks/23428.txt.utf-8	2020-06-12 00:24:48.740522	ebooks/23428
4473	image/jpeg	http://www.gutenberg.org/cache/epub/23428/pg23428.cover.small.jpg	2020-06-12 00:24:52.579427	ebooks/23428
459155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23428/23428.txt	2007-11-09 04:24:12	ebooks/23428
992679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23428.kindle.images	2020-06-12 00:24:51.156469	ebooks/23428
247365	application/epub+zip	http://www.gutenberg.org/ebooks/23428.epub.images	2020-06-12 00:24:49.425514	ebooks/23428
17118	image/jpeg	http://www.gutenberg.org/cache/epub/23428/pg23428.cover.medium.jpg	2020-06-12 00:24:52.735436	ebooks/23428
181839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23428/23428-h.zip	2019-04-07 11:17:20	ebooks/23428
44995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23429/23429-h/23429-h.htm	2007-11-10 09:58:42	ebooks/23429
361954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23429.kindle.images	2020-06-12 00:24:54.4844	ebooks/23429
131562	application/epub+zip	http://www.gutenberg.org/ebooks/23429.epub.images	2020-06-12 00:24:53.563428	ebooks/23429
38785	text/plain	http://www.gutenberg.org/ebooks/23429.txt.utf-8	2020-06-12 00:24:53.090449	ebooks/23429
38784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23429/23429.txt	2007-11-10 09:56:48	ebooks/23429
17071	image/jpeg	http://www.gutenberg.org/cache/epub/23429/pg23429.cover.medium.jpg	2020-06-12 00:24:55.202402	ebooks/23429
60690	application/epub+zip	http://www.gutenberg.org/ebooks/23429.epub.noimages	2020-06-12 00:24:53.989408	ebooks/23429
4495	image/jpeg	http://www.gutenberg.org/cache/epub/23429/pg23429.cover.small.jpg	2020-06-12 00:24:55.060399	ebooks/23429
13815	application/rdf+xml	http://www.gutenberg.org/ebooks/23429.rdf	2020-06-12 00:24:55.428395	ebooks/23429
87661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23429/23429-h.zip	2007-11-10 10:01:01	ebooks/23429
249214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23429.kindle.noimages	2020-06-12 00:24:54.915403	ebooks/23429
14853	application/zip	http://www.gutenberg.org/files/23429/23429.zip	2007-11-10 09:56:48	ebooks/23429
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/2343.rdf	2020-06-11 01:02:03.492098	ebooks/2343
32835	application/zip	http://www.gutenberg.org/files/2343/2343.zip	2011-12-08 13:12:26	ebooks/2343
54932	application/epub+zip	http://www.gutenberg.org/ebooks/2343.epub.images	2020-06-01 23:41:47.397083	ebooks/2343
3500	image/jpeg	http://www.gutenberg.org/cache/epub/2343/pg2343.cover.small.jpg	2020-06-01 23:41:48.041094	ebooks/2343
33740	application/zip	http://www.gutenberg.org/files/2343/2343-h.zip	2011-12-08 13:12:26	ebooks/2343
83994	text/plain	http://www.gutenberg.org/ebooks/2343.txt.utf-8	2020-06-01 23:41:47.266103	ebooks/2343
218908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2343.kindle.images	2020-06-01 23:41:47.745076	ebooks/2343
14395	image/jpeg	http://www.gutenberg.org/cache/epub/2343/pg2343.cover.medium.jpg	2020-06-01 23:41:48.067119	ebooks/2343
218896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2343.kindle.noimages	2020-06-01 23:41:48.014084	ebooks/2343
54932	application/epub+zip	http://www.gutenberg.org/ebooks/2343.epub.noimages	2020-06-01 23:41:47.479083	ebooks/2343
88272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2343/2343-h/2343-h.htm	2011-12-08 13:07:00	ebooks/2343
84022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2343/2343.txt	2011-12-08 13:06:50	ebooks/2343
248426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23430/23430-8.txt	2007-11-10 08:26:08	ebooks/23430
85911	application/zip	http://www.gutenberg.org/files/23430/23430.zip	2007-11-10 08:26:08	ebooks/23430
283752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23430/23430-h/23430-h.htm	2007-11-10 08:26:08	ebooks/23430
85533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23430/23430-8.zip	2007-11-10 08:26:08	ebooks/23430
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/23430.rdf	2020-06-12 00:24:59.518339	ebooks/23430
248418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23430/23430.txt	2007-11-10 08:26:08	ebooks/23430
248422	text/plain	http://www.gutenberg.org/ebooks/23430.txt.utf-8	2020-06-12 00:24:55.531388	ebooks/23430
138052	application/epub+zip	http://www.gutenberg.org/ebooks/23430.epub.noimages	2020-06-12 00:24:56.804394	ebooks/23430
12448	image/jpeg	http://www.gutenberg.org/cache/epub/23430/pg23430.cover.medium.jpg	2020-06-12 00:24:59.272347	ebooks/23430
1436296	application/epub+zip	http://www.gutenberg.org/ebooks/23430.epub.images	2020-06-12 00:24:56.322398	ebooks/23430
568864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23430.kindle.noimages	2020-06-12 00:24:58.96635	ebooks/23430
2629160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23430.kindle.images	2020-06-12 00:24:58.050385	ebooks/23430
656777	application/zip	http://www.gutenberg.org/files/23430/23430-h.zip	2007-11-10 08:26:08	ebooks/23430
3566	image/jpeg	http://www.gutenberg.org/cache/epub/23430/pg23430.cover.small.jpg	2020-06-12 00:24:59.12036	ebooks/23430
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/23431.rdf	2020-06-12 00:25:01.596311	ebooks/23431
6401	image/jpeg	http://www.gutenberg.org/cache/epub/23431/pg23431.cover.small.jpg	2020-06-12 00:25:01.533318	ebooks/23431
43539	image/jpeg	http://www.gutenberg.org/cache/epub/23431/pg23431.cover.medium.jpg	2020-06-12 00:25:01.546353	ebooks/23431
198074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23431.kindle.noimages	2020-06-12 00:25:01.519312	ebooks/23431
34337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23431/23431-h/23431-h.htm	2007-11-10 08:34:04	ebooks/23431
1662503	application/epub+zip	http://www.gutenberg.org/ebooks/23431.epub.images	2020-06-12 00:25:00.018389	ebooks/23431
9681	application/zip	http://www.gutenberg.org/files/23431/23431.zip	2007-11-10 08:34:06	ebooks/23431
1192833	application/zip	http://www.gutenberg.org/files/23431/23431-h.zip	2007-11-10 08:34:06	ebooks/23431
3769748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23431.kindle.images	2020-06-12 00:25:01.330319	ebooks/23431
25983	text/plain	http://www.gutenberg.org/ebooks/23431.txt.utf-8	2020-06-12 00:24:59.615345	ebooks/23431
82038	application/epub+zip	http://www.gutenberg.org/ebooks/23431.epub.noimages	2020-06-12 00:25:00.210337	ebooks/23431
26011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23431/23431.txt	2007-11-10 08:34:04	ebooks/23431
4777	image/jpeg	http://www.gutenberg.org/cache/epub/23432/pg23432.cover.small.jpg	2020-06-12 00:25:05.565269	ebooks/23432
888926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23432.kindle.images	2020-06-12 00:25:04.294277	ebooks/23432
160162	application/zip	http://www.gutenberg.org/files/23432/23432-h.zip	2007-11-10 08:41:48	ebooks/23432
389907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23432/23432.txt	2007-11-10 08:41:46	ebooks/23432
233950	application/epub+zip	http://www.gutenberg.org/ebooks/23432.epub.images	2020-06-12 00:25:02.568303	ebooks/23432
152509	application/zip	http://www.gutenberg.org/files/23432/23432.zip	2007-11-10 08:41:48	ebooks/23432
152572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23432/23432-8.zip	2007-11-10 08:41:48	ebooks/23432
389910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23432/23432-8.txt	2007-11-10 08:41:46	ebooks/23432
221842	application/epub+zip	http://www.gutenberg.org/ebooks/23432.epub.noimages	2020-06-12 00:25:03.186291	ebooks/23432
411905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23432/23432-h/23432-h.htm	2007-11-10 08:41:46	ebooks/23432
389906	text/plain	http://www.gutenberg.org/ebooks/23432.txt.utf-8	2020-06-12 00:25:01.703338	ebooks/23432
869622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23432.kindle.noimages	2020-06-12 00:25:05.416262	ebooks/23432
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/23432.rdf	2020-06-12 00:25:05.949256	ebooks/23432
21414	image/jpeg	http://www.gutenberg.org/cache/epub/23432/pg23432.cover.medium.jpg	2020-06-12 00:25:05.713257	ebooks/23432
270430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23433.kindle.noimages	2020-06-12 00:25:09.280265	ebooks/23433
18752	image/jpeg	http://www.gutenberg.org/cache/epub/23433/pg23433.cover.medium.jpg	2020-06-12 00:25:09.587221	ebooks/23433
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/23433.rdf	2020-06-12 00:25:09.830213	ebooks/23433
34928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23433/23433.txt	2007-11-10 08:46:06	ebooks/23433
2924525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23433.kindle.images	2020-06-12 00:25:08.724229	ebooks/23433
4714	image/jpeg	http://www.gutenberg.org/cache/epub/23433/pg23433.cover.small.jpg	2020-06-12 00:25:09.435213	ebooks/23433
68108	application/epub+zip	http://www.gutenberg.org/ebooks/23433.epub.noimages	2020-06-12 00:25:07.462269	ebooks/23433
34900	text/plain	http://www.gutenberg.org/ebooks/23433.txt.utf-8	2020-06-12 00:25:06.046264	ebooks/23433
1069444	application/zip	http://www.gutenberg.org/files/23433/23433-h.zip	2007-11-10 08:46:08	ebooks/23433
1807527	application/epub+zip	http://www.gutenberg.org/ebooks/23433.epub.images	2020-06-12 00:25:06.954261	ebooks/23433
62962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23433/23433-h/23433-h.htm	2007-11-10 08:46:06	ebooks/23433
12634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23433/23433.zip	2007-11-10 08:46:08	ebooks/23433
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/23434.rdf	2020-06-12 00:25:16.050326	ebooks/23434
1521546	application/epub+zip	http://www.gutenberg.org/ebooks/23434.epub.images	2020-06-12 00:25:11.466192	ebooks/23434
416710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23434.kindle.noimages	2020-06-12 00:25:15.462337	ebooks/23434
124848	text/plain	http://www.gutenberg.org/ebooks/23434.txt.utf-8	2020-06-12 00:25:09.929223	ebooks/23434
44939	application/zip	http://www.gutenberg.org/files/23434/23434.zip	2007-11-10 08:49:02	ebooks/23434
17280	image/jpeg	http://www.gutenberg.org/cache/epub/23434/pg23434.cover.medium.jpg	2020-06-12 00:25:15.787334	ebooks/23434
1236887	application/zip	http://www.gutenberg.org/files/23434/23434-h.zip	2007-11-10 08:49:02	ebooks/23434
108842	application/epub+zip	http://www.gutenberg.org/ebooks/23434.epub.noimages	2020-06-12 00:25:12.156184	ebooks/23434
3082638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23434.kindle.images	2020-06-12 00:25:14.765342	ebooks/23434
124872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23434/23434.txt	2007-11-10 08:48:58	ebooks/23434
4168	image/jpeg	http://www.gutenberg.org/cache/epub/23434/pg23434.cover.small.jpg	2020-06-12 00:25:15.626339	ebooks/23434
124879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23434/23434-8.txt	2007-11-10 08:48:58	ebooks/23434
44960	application/zip	http://www.gutenberg.org/files/23434/23434-8.zip	2007-11-10 08:49:02	ebooks/23434
160586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23434/23434-h/23434-h.htm	2007-11-10 08:49:00	ebooks/23434
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/23435.rdf	2020-06-12 00:25:31.291429	ebooks/23435
951965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23435/23435-h/23435-h.htm	2007-11-10 08:56:24	ebooks/23435
275692	application/zip	http://www.gutenberg.org/files/23435/23435-8.zip	2007-11-10 08:56:28	ebooks/23435
775487	text/plain	http://www.gutenberg.org/ebooks/23435.txt.utf-8	2020-06-12 00:25:16.166331	ebooks/23435
381414	application/epub+zip	http://www.gutenberg.org/ebooks/23435.epub.noimages	2020-06-12 00:25:21.021302	ebooks/23435
775947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23435/23435.txt	2007-11-10 08:56:24	ebooks/23435
775355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23435/23435-8.txt	2007-11-10 08:56:24	ebooks/23435
5462414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23435.kindle.images	2020-06-12 00:25:27.934511	ebooks/23435
275666	application/zip	http://www.gutenberg.org/files/23435/23435.zip	2007-11-10 08:56:28	ebooks/23435
1540102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23435.kindle.noimages	2020-06-12 00:25:30.442455	ebooks/23435
2120693	application/epub+zip	http://www.gutenberg.org/ebooks/23435.epub.images	2020-06-12 00:25:20.062314	ebooks/23435
2007920	application/zip	http://www.gutenberg.org/files/23435/23435-h.zip	2007-11-10 08:56:30	ebooks/23435
17886	image/jpeg	http://www.gutenberg.org/cache/epub/23435/pg23435.cover.medium.jpg	2020-06-12 00:25:30.899432	ebooks/23435
4652	image/jpeg	http://www.gutenberg.org/cache/epub/23435/pg23435.cover.small.jpg	2020-06-12 00:25:30.673478	ebooks/23435
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/23436.rdf	2020-06-12 00:25:35.957399	ebooks/23436
10260548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23436.kindle.images	2020-06-12 00:25:35.620378	ebooks/23436
9692	application/zip	http://www.gutenberg.org/files/23436/23436-8.zip	2007-11-10 09:44:24	ebooks/23436
25779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23436/23436.txt	2007-11-10 09:44:20	ebooks/23436
33890	image/jpeg	http://www.gutenberg.org/cache/epub/23436/pg23436.cover.medium.jpg	2020-06-12 00:25:35.899374	ebooks/23436
83047	application/epub+zip	http://www.gutenberg.org/ebooks/23436.epub.noimages	2020-06-12 00:25:32.532424	ebooks/23436
4708654	application/epub+zip	http://www.gutenberg.org/ebooks/23436.epub.images	2020-06-12 00:25:32.264437	ebooks/23436
221559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23436.kindle.noimages	2020-06-12 00:25:35.847382	ebooks/23436
35215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23436/23436-h/23436-h.htm	2007-11-10 09:44:10	ebooks/23436
9679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23436/23436.zip	2007-11-10 09:44:24	ebooks/23436
25778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23436/23436-8.txt	2007-11-10 09:44:20	ebooks/23436
25829	text/plain; charset=utf-8	http://www.gutenberg.org/files/23436/23436-0.txt	2007-11-10 09:44:06	ebooks/23436
4621	image/jpeg	http://www.gutenberg.org/cache/epub/23436/pg23436.cover.small.jpg	2020-06-12 00:25:35.874372	ebooks/23436
4555292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23436/23436-h.zip	2007-11-10 09:44:24	ebooks/23436
9729	text/plain; charset=utf-8	http://www.gutenberg.org/files/23436/23436-0.zip	2007-11-10 09:44:24	ebooks/23436
3823	image/jpeg	http://www.gutenberg.org/cache/epub/23437/pg23437.cover.small.jpg	2020-06-12 00:25:41.453301	ebooks/23437
218978	text/html	http://www.gutenberg.org/files/23437/23437-h/23437-h.htm	2007-11-10 09:58:46	ebooks/23437
197638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23437/23437-8.txt	2007-11-10 09:58:44	ebooks/23437
9098612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23437.kindle.images	2020-06-12 00:25:40.579312	ebooks/23437
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/23437.rdf	2020-06-12 00:25:41.8453	ebooks/23437
3511955	application/epub+zip	http://www.gutenberg.org/ebooks/23437.epub.images	2020-06-12 00:25:37.325355	ebooks/23437
1818599	text/html	http://www.gutenberg.org/files/23437/23437-h.zip	2007-11-10 09:58:48	ebooks/23437
139963	application/epub+zip	http://www.gutenberg.org/ebooks/23437.epub.noimages	2020-06-12 00:25:38.191363	ebooks/23437
515503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23437.kindle.noimages	2020-06-12 00:25:41.302299	ebooks/23437
14877	image/jpeg	http://www.gutenberg.org/cache/epub/23437/pg23437.cover.medium.jpg	2020-06-12 00:25:41.604295	ebooks/23437
197824	text/plain	http://www.gutenberg.org/ebooks/23437.txt.utf-8	2020-06-12 00:25:36.061367	ebooks/23437
75083	application/zip	http://www.gutenberg.org/files/23437/23437-8.zip	2007-11-10 09:58:48	ebooks/23437
105734	application/epub+zip	http://www.gutenberg.org/ebooks/23438.epub.noimages	2020-06-12 00:25:42.994303	ebooks/23438
41752	application/zip	http://www.gutenberg.org/files/23438/23438.zip	2007-11-10 10:02:38	ebooks/23438
416858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23438.kindle.noimages	2020-06-12 00:25:44.252273	ebooks/23438
4716	image/jpeg	http://www.gutenberg.org/cache/epub/23438/pg23438.cover.small.jpg	2020-06-12 00:25:44.402259	ebooks/23438
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/23438.rdf	2020-06-12 00:25:44.785278	ebooks/23438
109166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23438/23438.txt	2007-11-10 10:02:38	ebooks/23438
416867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23438.kindle.images	2020-06-12 00:25:43.621284	ebooks/23438
109138	text/plain	http://www.gutenberg.org/ebooks/23438.txt.utf-8	2020-06-12 00:25:41.946317	ebooks/23438
44534	application/zip	http://www.gutenberg.org/files/23438/23438-h.zip	2007-11-10 10:02:38	ebooks/23438
128355	text/html; charset=utf-8	http://www.gutenberg.org/files/23438/23438-h/23438-h.htm	2007-11-10 10:02:38	ebooks/23438
20586	image/jpeg	http://www.gutenberg.org/cache/epub/23438/pg23438.cover.medium.jpg	2020-06-12 00:25:44.550269	ebooks/23438
105735	application/epub+zip	http://www.gutenberg.org/ebooks/23438.epub.images	2020-06-12 00:25:42.516299	ebooks/23438
198075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23439/23439-h.zip	2007-11-10 10:10:30	ebooks/23439
64748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23439/23439.txt	2007-11-10 10:10:28	ebooks/23439
298123	application/epub+zip	http://www.gutenberg.org/ebooks/23439.epub.images	2020-06-12 00:25:45.374248	ebooks/23439
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/23439.rdf	2020-06-12 00:25:47.28423	ebooks/23439
68795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23439/23439-h/23439-h.htm	2007-11-10 10:10:28	ebooks/23439
76762	application/epub+zip	http://www.gutenberg.org/ebooks/23439.epub.noimages	2020-06-12 00:25:45.793247	ebooks/23439
64720	text/plain	http://www.gutenberg.org/ebooks/23439.txt.utf-8	2020-06-12 00:25:44.884264	ebooks/23439
19163	image/jpeg	http://www.gutenberg.org/cache/epub/23439/pg23439.cover.medium.jpg	2020-06-12 00:25:47.058244	ebooks/23439
782816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23439.kindle.images	2020-06-12 00:25:46.316241	ebooks/23439
5128	image/jpeg	http://www.gutenberg.org/cache/epub/23439/pg23439.cover.small.jpg	2020-06-12 00:25:46.916231	ebooks/23439
297726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23439.kindle.noimages	2020-06-12 00:25:46.773233	ebooks/23439
25209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23439/23439.zip	2007-11-10 10:10:30	ebooks/23439
69998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2344/2344-h/2344-h.htm	2011-12-08 08:47:02	ebooks/2344
3862	image/jpeg	http://www.gutenberg.org/cache/epub/2344/pg2344.cover.small.jpg	2020-06-01 23:41:48.835068	ebooks/2344
67030	text/plain	http://www.gutenberg.org/ebooks/2344.txt.utf-8	2020-06-01 23:41:48.179086	ebooks/2344
47389	application/epub+zip	http://www.gutenberg.org/ebooks/2344.epub.noimages	2020-06-01 23:41:48.371072	ebooks/2344
15236	image/jpeg	http://www.gutenberg.org/cache/epub/2344/pg2344.cover.medium.jpg	2020-06-01 23:41:48.860063	ebooks/2344
26167	application/zip	http://www.gutenberg.org/files/2344/2344.zip	2011-12-08 08:48:12	ebooks/2344
190785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2344.kindle.images	2020-06-01 23:41:48.589072	ebooks/2344
26846	application/zip	http://www.gutenberg.org/files/2344/2344-h.zip	2011-12-08 08:48:12	ebooks/2344
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/2344.rdf	2020-06-11 01:02:03.518095	ebooks/2344
47389	application/epub+zip	http://www.gutenberg.org/ebooks/2344.epub.images	2020-06-01 23:41:48.296074	ebooks/2344
67058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2344/2344.txt	2011-12-08 08:46:48	ebooks/2344
190773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2344.kindle.noimages	2020-06-01 23:41:48.809094	ebooks/2344
176187	application/epub+zip	http://www.gutenberg.org/ebooks/23440.epub.noimages	2020-06-12 00:25:48.820203	ebooks/23440
3677	image/jpeg	http://www.gutenberg.org/cache/epub/23440/pg23440.cover.small.jpg	2020-06-12 00:25:50.829181	ebooks/23440
155403	application/zip	http://www.gutenberg.org/files/23440/23440-h.zip	2007-11-10 10:35:25	ebooks/23440
237204	application/epub+zip	http://www.gutenberg.org/ebooks/23440.epub.images	2020-06-12 00:25:48.205211	ebooks/23440
116437	application/zip	http://www.gutenberg.org/files/23440/23440-8.zip	2007-11-10 10:31:41	ebooks/23440
116416	application/zip	http://www.gutenberg.org/files/23440/23440.zip	2007-11-10 10:31:41	ebooks/23440
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/23440.rdf	2020-06-12 00:25:51.217184	ebooks/23440
332853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23440/23440-h/23440-h.htm	2007-11-10 10:33:31	ebooks/23440
678639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23440.kindle.noimages	2020-06-12 00:25:50.677195	ebooks/23440
305251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23440/23440.txt	2007-11-10 10:31:41	ebooks/23440
773784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23440.kindle.images	2020-06-12 00:25:49.753193	ebooks/23440
305261	text/plain	http://www.gutenberg.org/ebooks/23440.txt.utf-8	2020-06-12 00:25:47.389239	ebooks/23440
14867	image/jpeg	http://www.gutenberg.org/cache/epub/23440/pg23440.cover.medium.jpg	2020-06-12 00:25:50.97719	ebooks/23440
305243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23440/23440-8.txt	2007-11-10 10:31:41	ebooks/23440
16547	application/rdf+xml	http://www.gutenberg.org/ebooks/23441.rdf	2020-06-12 00:25:54.785331	ebooks/23441
207888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23441/23441.zip	2007-11-10 10:56:14	ebooks/23441
34305	image/jpeg	http://www.gutenberg.org/cache/epub/23441/pg23441.cover.medium.jpg	2020-06-12 00:25:54.710332	ebooks/23441
608671	application/zip	http://www.gutenberg.org/files/23441/23441-h.zip	2007-11-10 11:01:19	ebooks/23441
207925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23441/23441-8.zip	2007-11-10 10:56:14	ebooks/23441
576886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23441/23441-h/23441-h.htm	2007-11-10 10:59:01	ebooks/23441
1969313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23441.kindle.images	2020-06-12 00:25:53.491352	ebooks/23441
280348	application/epub+zip	http://www.gutenberg.org/ebooks/23441.epub.noimages	2020-06-12 00:25:52.205392	ebooks/23441
539963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23441/23441.txt	2007-11-10 10:56:14	ebooks/23441
833969	application/epub+zip	http://www.gutenberg.org/ebooks/23441.epub.images	2020-06-12 00:25:51.925437	ebooks/23441
1057164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23441.kindle.noimages	2020-06-12 00:25:54.654331	ebooks/23441
539934	text/plain	http://www.gutenberg.org/ebooks/23441.txt.utf-8	2020-06-12 00:25:51.327194	ebooks/23441
539953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23441/23441-8.txt	2007-11-10 10:56:14	ebooks/23441
5251	image/jpeg	http://www.gutenberg.org/cache/epub/23441/pg23441.cover.small.jpg	2020-06-12 00:25:54.683341	ebooks/23441
17998	image/jpeg	http://www.gutenberg.org/cache/epub/23442/pg23442.cover.medium.jpg	2020-06-12 00:25:57.02931	ebooks/23442
55519	text/html	http://www.gutenberg.org/ebooks/23442.html.noimages	2020-06-12 00:25:55.124359	ebooks/23442
55519	text/html	http://www.gutenberg.org/ebooks/23442.html.images	2020-06-12 00:25:55.018325	ebooks/23442
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/23442.rdf	2020-06-12 00:25:57.25731	ebooks/23442
4573	image/jpeg	http://www.gutenberg.org/cache/epub/23442/pg23442.cover.small.jpg	2020-06-12 00:25:56.8863	ebooks/23442
41331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23442/23442-8.txt	2007-11-10 12:31:28	ebooks/23442
41630	text/plain	http://www.gutenberg.org/ebooks/23442.txt.utf-8	2020-06-12 00:25:54.88533	ebooks/23442
71318	application/epub+zip	http://www.gutenberg.org/ebooks/23442.epub.noimages	2020-06-12 00:25:55.796322	ebooks/23442
16646	application/zip	http://www.gutenberg.org/files/23442/23442-8.zip	2007-11-10 12:31:30	ebooks/23442
71318	application/epub+zip	http://www.gutenberg.org/ebooks/23442.epub.images	2020-06-12 00:25:55.463319	ebooks/23442
270918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23442.kindle.images	2020-06-12 00:25:56.268309	ebooks/23442
270910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23442.kindle.noimages	2020-06-12 00:25:56.741304	ebooks/23442
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/23443.rdf	2020-06-12 00:25:59.637289	ebooks/23443
607716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23443.kindle.images	2020-06-12 00:25:58.691278	ebooks/23443
119661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23443/23443-h.zip	2007-11-09 19:00:00	ebooks/23443
46489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23443/23443.txt	2011-05-26 03:28:20	ebooks/23443
65417	application/epub+zip	http://www.gutenberg.org/ebooks/23443.epub.noimages	2020-06-12 00:25:58.183315	ebooks/23443
46461	text/plain	http://www.gutenberg.org/ebooks/23443.txt.utf-8	2020-06-12 00:25:57.355319	ebooks/23443
16225	image/jpeg	http://www.gutenberg.org/cache/epub/23443/pg23443.cover.medium.jpg	2020-06-12 00:25:59.41528	ebooks/23443
245937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23443.kindle.noimages	2020-06-12 00:25:59.130316	ebooks/23443
18129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23443/23443.zip	2007-11-09 19:00:00	ebooks/23443
4209	image/jpeg	http://www.gutenberg.org/cache/epub/23443/pg23443.cover.small.jpg	2020-06-12 00:25:59.27427	ebooks/23443
51141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23443/23443-h/23443-h.htm	2011-05-26 03:28:34	ebooks/23443
202811	application/epub+zip	http://www.gutenberg.org/ebooks/23443.epub.images	2020-06-12 00:25:57.800297	ebooks/23443
18042	image/jpeg	http://www.gutenberg.org/cache/epub/23444/pg23444.cover.medium.jpg	2020-06-12 00:26:04.444219	ebooks/23444
233226	application/epub+zip	http://www.gutenberg.org/ebooks/23444.epub.noimages	2020-06-12 00:26:01.222256	ebooks/23444
936845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23444.kindle.images	2020-06-12 00:26:02.666229	ebooks/23444
161013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23444/23444-h.zip	2007-11-11 04:52:58	ebooks/23444
233225	application/epub+zip	http://www.gutenberg.org/ebooks/23444.epub.images	2020-06-12 00:26:00.599273	ebooks/23444
153087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23444/23444-8.zip	2007-11-11 04:52:58	ebooks/23444
936838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23444.kindle.noimages	2020-06-12 00:26:04.105209	ebooks/23444
15668	application/rdf+xml	http://www.gutenberg.org/ebooks/23444.rdf	2020-06-12 00:26:04.718215	ebooks/23444
4309	image/jpeg	http://www.gutenberg.org/cache/epub/23444/pg23444.cover.small.jpg	2020-06-12 00:26:04.276239	ebooks/23444
381358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23444/23444-8.txt	2007-11-11 04:52:54	ebooks/23444
428344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23444/23444-h/23444-h.htm	2007-11-11 04:52:56	ebooks/23444
390094	text/plain	http://www.gutenberg.org/ebooks/23444.txt.utf-8	2020-06-12 00:25:59.745288	ebooks/23444
447122	application/epub+zip	http://www.gutenberg.org/ebooks/23445.epub.noimages	2020-06-12 00:26:07.272566	ebooks/23445
5955	image/jpeg	http://www.gutenberg.org/cache/epub/23445/pg23445.cover.small.jpg	2020-06-12 00:26:12.960397	ebooks/23445
361153	application/zip	http://www.gutenberg.org/files/23445/23445-h.zip	2007-11-16 06:39:22	ebooks/23445
340947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23445/23445.zip	2007-11-16 06:39:22	ebooks/23445
1892958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23445.kindle.noimages	2020-06-12 00:26:12.751396	ebooks/23445
341095	application/zip	http://www.gutenberg.org/files/23445/23445-8.zip	2007-11-16 06:39:22	ebooks/23445
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/23445.rdf	2020-06-12 00:26:13.517388	ebooks/23445
1892966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23445.kindle.images	2020-06-12 00:26:10.001437	ebooks/23445
447122	application/epub+zip	http://www.gutenberg.org/ebooks/23445.epub.images	2020-06-12 00:26:06.330483	ebooks/23445
31566	image/jpeg	http://www.gutenberg.org/cache/epub/23445/pg23445.cover.medium.jpg	2020-06-12 00:26:13.167388	ebooks/23445
898282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23445/23445.txt	2007-11-16 06:39:06	ebooks/23445
898282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23445/23445-8.txt	2007-11-16 06:38:46	ebooks/23445
898329	text/plain	http://www.gutenberg.org/ebooks/23445.txt.utf-8	2020-06-12 00:26:04.840217	ebooks/23445
1115516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23445/23445-h/23445-h.htm	2007-11-16 06:37:50	ebooks/23445
7563839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23446/23446-h.zip	2007-11-11 06:38:26	ebooks/23446
11907811	application/epub+zip	http://www.gutenberg.org/ebooks/23446.epub.images	2020-06-12 00:26:15.465364	ebooks/23446
291240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23446.kindle.noimages	2020-06-12 00:26:20.672295	ebooks/23446
33624	text/plain; charset=utf-8	http://www.gutenberg.org/files/23446/23446-0.txt	2007-11-11 06:38:00	ebooks/23446
44694	image/jpeg	http://www.gutenberg.org/cache/epub/23446/pg23446.cover.medium.jpg	2020-06-12 00:26:20.763297	ebooks/23446
12235	application/zip	http://www.gutenberg.org/files/23446/23446-0.zip	2007-11-11 06:38:24	ebooks/23446
33562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23446/23446-8.txt	2007-11-11 06:38:22	ebooks/23446
116372	application/epub+zip	http://www.gutenberg.org/ebooks/23446.epub.noimages	2020-06-12 00:26:15.799357	ebooks/23446
33581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23446/23446.txt	2007-11-11 06:38:22	ebooks/23446
12186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23446/23446-8.zip	2007-11-11 06:38:24	ebooks/23446
27082537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23446.kindle.images	2020-06-12 00:26:20.323332	ebooks/23446
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/23446.rdf	2020-06-12 00:26:20.864292	ebooks/23446
57138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23446/23446-h/23446-h.htm	2007-11-11 06:38:02	ebooks/23446
12163	application/zip	http://www.gutenberg.org/files/23446/23446.zip	2007-11-11 06:38:24	ebooks/23446
5274	image/jpeg	http://www.gutenberg.org/cache/epub/23446/pg23446.cover.small.jpg	2020-06-12 00:26:20.719298	ebooks/23446
580721	application/zip	http://www.gutenberg.org/files/23447/23447-h.zip	2007-11-11 08:46:35	ebooks/23447
1189293	application/epub+zip	http://www.gutenberg.org/ebooks/23447.epub.images	2020-06-12 00:26:21.490351	ebooks/23447
3135421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23447.kindle.images	2020-06-12 00:26:23.017272	ebooks/23447
15337	application/rdf+xml	http://www.gutenberg.org/ebooks/23447.rdf	2020-06-12 00:26:24.00425	ebooks/23447
118122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23447/23447-8.zip	2007-11-11 08:42:26	ebooks/23447
343558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23447/23447-h/23447-h.htm	2007-11-11 08:44:24	ebooks/23447
318066	text/plain	http://www.gutenberg.org/ebooks/23447.txt.utf-8	2020-06-12 00:26:20.973305	ebooks/23447
721516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23447.kindle.noimages	2020-06-12 00:26:23.874253	ebooks/23447
318056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23447/23447-8.txt	2007-11-11 08:42:26	ebooks/23447
27586	image/jpeg	http://www.gutenberg.org/cache/epub/23447/pg23447.cover.medium.jpg	2020-06-12 00:26:23.93226	ebooks/23447
191780	application/epub+zip	http://www.gutenberg.org/ebooks/23447.epub.noimages	2020-06-12 00:26:21.821298	ebooks/23447
4072	image/jpeg	http://www.gutenberg.org/cache/epub/23447/pg23447.cover.small.jpg	2020-06-12 00:26:23.905249	ebooks/23447
318063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23447/23447.txt	2007-11-11 08:42:26	ebooks/23447
118112	application/zip	http://www.gutenberg.org/files/23447/23447.zip	2007-11-11 08:42:26	ebooks/23447
840243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23448.kindle.noimages	2020-06-12 00:26:28.060197	ebooks/23448
415750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23448/23448-h/23448-h.htm	2007-11-11 09:08:25	ebooks/23448
370926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23448/23448.txt	2007-11-11 09:06:45	ebooks/23448
3616	image/jpeg	http://www.gutenberg.org/cache/epub/23448/pg23448.cover.small.jpg	2020-06-12 00:26:28.220212	ebooks/23448
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/23448.rdf	2020-06-12 00:26:28.624194	ebooks/23448
207601	application/epub+zip	http://www.gutenberg.org/ebooks/23448.epub.noimages	2020-06-12 00:26:25.430253	ebooks/23448
144159	application/zip	http://www.gutenberg.org/files/23448/23448.zip	2007-11-11 09:06:45	ebooks/23448
12582	image/jpeg	http://www.gutenberg.org/cache/epub/23448/pg23448.cover.medium.jpg	2020-06-12 00:26:28.376193	ebooks/23448
1013566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23448.kindle.images	2020-06-12 00:26:26.838277	ebooks/23448
310848	application/epub+zip	http://www.gutenberg.org/ebooks/23448.epub.images	2020-06-12 00:26:24.918262	ebooks/23448
370927	text/plain	http://www.gutenberg.org/ebooks/23448.txt.utf-8	2020-06-12 00:26:24.118259	ebooks/23448
259006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23448/23448-h.zip	2007-11-11 09:10:19	ebooks/23448
73651	application/zip	http://www.gutenberg.org/files/23449/23449.zip	2007-11-11 09:38:54	ebooks/23449
249045	application/epub+zip	http://www.gutenberg.org/ebooks/23449.epub.noimages	2020-06-12 00:26:44.857186	ebooks/23449
10564	image/jpeg	http://www.gutenberg.org/cache/epub/23449/pg23449.cover.medium.jpg	2020-06-12 00:29:56.903225	ebooks/23449
7128470	application/zip	http://www.gutenberg.org/files/23449/23449-h.zip	2007-11-11 09:49:13	ebooks/23449
188294	text/plain	http://www.gutenberg.org/ebooks/23449.txt.utf-8	2020-06-12 00:26:28.73121	ebooks/23449
643729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23449.kindle.noimages	2020-06-12 00:29:56.684211	ebooks/23449
188272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23449/23449.txt	2007-11-11 09:38:54	ebooks/23449
188265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23449/23449-8.txt	2007-11-11 09:38:54	ebooks/23449
73701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23449/23449-8.zip	2007-11-11 09:38:54	ebooks/23449
2181	image/jpeg	http://www.gutenberg.org/cache/epub/23449/pg23449.cover.small.jpg	2020-06-12 00:29:56.802218	ebooks/23449
235449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23449/23449-h/23449-h.htm	2007-11-11 09:40:44	ebooks/23449
26556680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23449.kindle.images	2020-06-12 00:29:55.612229	ebooks/23449
7305968	application/epub+zip	http://www.gutenberg.org/ebooks/23449.epub.images	2020-06-12 00:26:44.025197	ebooks/23449
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/23449.rdf	2020-06-12 00:29:57.142205	ebooks/23449
174767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2345.kindle.images	2020-06-01 23:41:49.388056	ebooks/2345
60854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2345/2345.txt	2011-12-16 07:33:32	ebooks/2345
60826	text/plain	http://www.gutenberg.org/ebooks/2345.txt.utf-8	2020-06-01 23:41:48.968081	ebooks/2345
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/2345.rdf	2020-06-11 01:02:03.544095	ebooks/2345
3353	image/jpeg	http://www.gutenberg.org/cache/epub/2345/pg2345.cover.small.jpg	2020-06-01 23:41:49.645065	ebooks/2345
24024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2345/2345.zip	2011-12-16 07:35:44	ebooks/2345
13331	image/jpeg	http://www.gutenberg.org/cache/epub/2345/pg2345.cover.medium.jpg	2020-06-01 23:41:49.669077	ebooks/2345
24677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2345/2345-h.zip	2011-12-16 07:35:46	ebooks/2345
43611	application/epub+zip	http://www.gutenberg.org/ebooks/2345.epub.images	2020-06-01 23:41:49.085063	ebooks/2345
63911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2345/2345-h/2345-h.htm	2011-12-16 07:33:42	ebooks/2345
43611	application/epub+zip	http://www.gutenberg.org/ebooks/2345.epub.noimages	2020-06-01 23:41:49.159072	ebooks/2345
174751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2345.kindle.noimages	2020-06-01 23:41:49.619057	ebooks/2345
89922	application/epub+zip	http://www.gutenberg.org/ebooks/23450.epub.noimages	2020-06-12 00:30:03.381438	ebooks/23450
209790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23450.kindle.noimages	2020-06-12 00:30:09.075417	ebooks/23450
47179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23450/23450-h/23450-h.htm	2007-11-11 09:57:48	ebooks/23450
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/23450.rdf	2020-06-12 00:30:09.281349	ebooks/23450
1614	image/jpeg	http://www.gutenberg.org/cache/epub/23450/pg23450.cover.small.jpg	2020-06-12 00:30:09.121349	ebooks/23450
25210481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23450.kindle.images	2020-06-12 00:30:08.706368	ebooks/23450
8007498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23450/23450-h.zip	2007-11-11 09:57:54	ebooks/23450
28451	text/plain	http://www.gutenberg.org/ebooks/23450.txt.utf-8	2020-06-12 00:30:01.085456	ebooks/23450
28483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23450/23450-8.txt	2007-11-11 09:57:48	ebooks/23450
28475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23450/23450.txt	2007-11-11 09:57:48	ebooks/23450
9259	application/zip	http://www.gutenberg.org/files/23450/23450.zip	2007-11-11 09:57:52	ebooks/23450
11372984	application/epub+zip	http://www.gutenberg.org/ebooks/23450.epub.images	2020-06-12 00:30:03.051431	ebooks/23450
8627	image/jpeg	http://www.gutenberg.org/cache/epub/23450/pg23450.cover.medium.jpg	2020-06-12 00:30:09.160348	ebooks/23450
9276	application/zip	http://www.gutenberg.org/files/23450/23450-8.zip	2007-11-11 09:57:52	ebooks/23450
1598492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23451.kindle.images	2020-06-12 00:30:10.447338	ebooks/23451
3473	image/jpeg	http://www.gutenberg.org/cache/epub/23451/pg23451.cover.small.jpg	2020-06-12 00:30:10.681349	ebooks/23451
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/23451.rdf	2020-06-12 00:30:10.751329	ebooks/23451
950876	application/epub+zip	http://www.gutenberg.org/ebooks/23451.epub.images	2020-06-12 00:30:09.747365	ebooks/23451
26912	image/jpeg	http://www.gutenberg.org/cache/epub/23451/pg23451.cover.medium.jpg	2020-06-12 00:30:10.697328	ebooks/23451
29389	text/plain	http://www.gutenberg.org/ebooks/23451.txt.utf-8	2020-06-12 00:30:09.380349	ebooks/23451
41830	text/html; charset=utf-8	http://www.gutenberg.org/files/23451/23451-h/23451-h.htm	2007-11-12 03:24:46	ebooks/23451
625938	text/html; charset=utf-8	http://www.gutenberg.org/files/23451/23451-h.zip	2007-11-12 03:24:48	ebooks/23451
10781	application/zip	http://www.gutenberg.org/files/23451/23451.zip	2007-11-12 03:24:48	ebooks/23451
29412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23451/23451.txt	2007-11-12 03:24:44	ebooks/23451
29421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23451/23451-8.txt	2007-11-12 03:24:44	ebooks/23451
70613	application/epub+zip	http://www.gutenberg.org/ebooks/23451.epub.noimages	2020-06-12 00:30:09.928346	ebooks/23451
186789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23451.kindle.noimages	2020-06-12 00:30:10.665328	ebooks/23451
10799	application/zip	http://www.gutenberg.org/files/23451/23451-8.zip	2007-11-12 03:24:48	ebooks/23451
4415	image/jpeg	http://www.gutenberg.org/cache/epub/23452/pg23452.cover.small.jpg	2020-06-12 00:30:14.69628	ebooks/23452
287975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23452.kindle.noimages	2020-06-12 00:30:14.550278	ebooks/23452
39913	text/plain	http://www.gutenberg.org/ebooks/23452.txt.utf-8	2020-06-12 00:30:10.852336	ebooks/23452
1017247	application/epub+zip	http://www.gutenberg.org/ebooks/23452.epub.images	2020-06-12 00:30:12.071312	ebooks/23452
39936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23452/23452.txt	2007-11-12 03:28:40	ebooks/23452
39945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23452/23452-8.txt	2007-11-12 03:28:40	ebooks/23452
15460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23452/23452.zip	2007-11-12 03:28:40	ebooks/23452
80685	application/epub+zip	http://www.gutenberg.org/ebooks/23452.epub.noimages	2020-06-12 00:30:12.564313	ebooks/23452
2035317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23452.kindle.images	2020-06-12 00:30:14.106288	ebooks/23452
617013	application/zip	http://www.gutenberg.org/files/23452/23452-h.zip	2007-11-12 03:28:40	ebooks/23452
50088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23452/23452-h/23452-h.htm	2007-11-12 03:28:40	ebooks/23452
20100	image/jpeg	http://www.gutenberg.org/cache/epub/23452/pg23452.cover.medium.jpg	2020-06-12 00:30:14.840289	ebooks/23452
15480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23452/23452-8.zip	2007-11-12 03:28:40	ebooks/23452
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/23452.rdf	2020-06-12 00:30:15.071289	ebooks/23452
98049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23453/23453.txt	2007-11-12 03:33:20	ebooks/23453
108536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23453/23453-h/23453-h.htm	2007-11-12 03:33:20	ebooks/23453
884940	application/epub+zip	http://www.gutenberg.org/ebooks/23453.epub.images	2020-06-12 00:30:15.503281	ebooks/23453
3098	image/jpeg	http://www.gutenberg.org/cache/epub/23453/pg23453.cover.small.jpg	2020-06-12 00:30:16.546254	ebooks/23453
1590732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23453.kindle.images	2020-06-12 00:30:16.220272	ebooks/23453
19211	image/jpeg	http://www.gutenberg.org/cache/epub/23453/pg23453.cover.medium.jpg	2020-06-12 00:30:16.56028	ebooks/23453
219022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23453.kindle.noimages	2020-06-12 00:30:16.52935	ebooks/23453
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/23453.rdf	2020-06-12 00:30:16.610257	ebooks/23453
98021	text/plain	http://www.gutenberg.org/ebooks/23453.txt.utf-8	2020-06-12 00:30:15.169281	ebooks/23453
34829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23453/23453.zip	2007-11-12 03:33:22	ebooks/23453
588711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23453/23453-h.zip	2007-11-12 03:33:22	ebooks/23453
56394	application/epub+zip	http://www.gutenberg.org/ebooks/23453.epub.noimages	2020-06-12 00:30:15.674274	ebooks/23453
4824	image/jpeg	http://www.gutenberg.org/cache/epub/23454/pg23454.cover.small.jpg	2020-06-12 00:30:19.553217	ebooks/23454
30458	text/plain	http://www.gutenberg.org/ebooks/23454.txt.utf-8	2020-06-12 00:30:16.710262	ebooks/23454
44183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23454/23454-h/23454-h.htm	2007-11-12 03:37:20	ebooks/23454
11411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23454/23454.zip	2007-11-12 03:37:22	ebooks/23454
1810700	application/epub+zip	http://www.gutenberg.org/ebooks/23454.epub.images	2020-06-12 00:30:17.488242	ebooks/23454
73901	application/epub+zip	http://www.gutenberg.org/ebooks/23454.epub.noimages	2020-06-12 00:30:18.002247	ebooks/23454
1234173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23454/23454-h.zip	2007-11-12 03:37:22	ebooks/23454
19239	image/jpeg	http://www.gutenberg.org/cache/epub/23454/pg23454.cover.medium.jpg	2020-06-12 00:30:19.699222	ebooks/23454
265967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23454.kindle.noimages	2020-06-12 00:30:19.405222	ebooks/23454
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/23454.rdf	2020-06-12 00:30:19.928216	ebooks/23454
2987850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23454.kindle.images	2020-06-12 00:30:18.944234	ebooks/23454
30486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23454/23454.txt	2007-11-12 03:37:20	ebooks/23454
3372	image/jpeg	http://www.gutenberg.org/cache/epub/23455/pg23455.cover.small.jpg	2020-06-12 00:30:21.59321	ebooks/23455
13897	application/zip	http://www.gutenberg.org/files/23455/23455.zip	2007-11-12 03:40:16	ebooks/23455
36668	text/plain	http://www.gutenberg.org/ebooks/23455.txt.utf-8	2020-06-12 00:30:20.025228	ebooks/23455
684904	text/html; charset=utf-8	http://www.gutenberg.org/files/23455/23455-h.zip	2007-11-12 03:40:16	ebooks/23455
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/23455.rdf	2020-06-12 00:30:21.668205	ebooks/23455
1769475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23455.kindle.images	2020-06-12 00:30:21.288194	ebooks/23455
82270	application/epub+zip	http://www.gutenberg.org/ebooks/23455.epub.noimages	2020-06-12 00:30:20.643209	ebooks/23455
13915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23455/23455-8.zip	2007-11-12 03:40:16	ebooks/23455
36700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23455/23455-8.txt	2007-11-12 03:40:12	ebooks/23455
24687	image/jpeg	http://www.gutenberg.org/cache/epub/23455/pg23455.cover.medium.jpg	2020-06-12 00:30:21.610189	ebooks/23455
51843	text/html; charset=utf-8	http://www.gutenberg.org/files/23455/23455-h/23455-h.htm	2007-11-12 03:40:14	ebooks/23455
206522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23455.kindle.noimages	2020-06-12 00:30:21.576195	ebooks/23455
36691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23455/23455.txt	2007-11-12 03:40:12	ebooks/23455
1050279	application/epub+zip	http://www.gutenberg.org/ebooks/23455.epub.images	2020-06-12 00:30:20.453215	ebooks/23455
54397	application/epub+zip	http://www.gutenberg.org/ebooks/23456.epub.noimages	2020-06-12 00:30:23.066178	ebooks/23456
28042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23456/23456-8.txt	2007-11-12 03:43:30	ebooks/23456
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/23456.rdf	2020-06-12 00:30:25.134351	ebooks/23456
10392	application/zip	http://www.gutenberg.org/files/23456/23456-8.zip	2007-11-12 03:43:32	ebooks/23456
2635142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23456.kindle.images	2020-06-12 00:30:24.133165	ebooks/23456
206093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23456.kindle.noimages	2020-06-12 00:30:24.610162	ebooks/23456
48346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23456/23456-h/23456-h.htm	2007-11-12 03:43:30	ebooks/23456
787356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23456/23456-h.zip	2007-11-12 03:43:32	ebooks/23456
12926	image/jpeg	http://www.gutenberg.org/cache/epub/23456/pg23456.cover.medium.jpg	2020-06-12 00:30:24.90217	ebooks/23456
1593198	application/epub+zip	http://www.gutenberg.org/ebooks/23456.epub.images	2020-06-12 00:30:22.587186	ebooks/23456
10374	application/zip	http://www.gutenberg.org/files/23456/23456.zip	2007-11-12 03:43:32	ebooks/23456
28010	text/plain	http://www.gutenberg.org/ebooks/23456.txt.utf-8	2020-06-12 00:30:21.765195	ebooks/23456
28033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23456/23456.txt	2007-11-12 03:43:30	ebooks/23456
3629	image/jpeg	http://www.gutenberg.org/cache/epub/23456/pg23456.cover.small.jpg	2020-06-12 00:30:24.756169	ebooks/23456
9537528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23457.kindle.images	2020-06-12 00:30:29.032305	ebooks/23457
3689622	application/epub+zip	http://www.gutenberg.org/ebooks/23457.epub.images	2020-06-12 00:30:26.20335	ebooks/23457
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/23457.rdf	2020-06-12 00:30:30.193279	ebooks/23457
83493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23457/23457-h/23457-h.htm	2007-11-12 03:46:44	ebooks/23457
2775411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23457/23457-h.zip	2007-11-12 03:46:46	ebooks/23457
48666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23457/23457.txt	2007-11-12 03:46:44	ebooks/23457
77564	application/epub+zip	http://www.gutenberg.org/ebooks/23457.epub.noimages	2020-06-12 00:30:26.712331	ebooks/23457
18204	application/zip	http://www.gutenberg.org/files/23457/23457.zip	2007-11-12 03:46:44	ebooks/23457
3650	image/jpeg	http://www.gutenberg.org/cache/epub/23457/pg23457.cover.small.jpg	2020-06-12 00:30:29.793294	ebooks/23457
48638	text/plain	http://www.gutenberg.org/ebooks/23457.txt.utf-8	2020-06-12 00:30:25.235348	ebooks/23457
14336	image/jpeg	http://www.gutenberg.org/cache/epub/23457/pg23457.cover.medium.jpg	2020-06-12 00:30:29.948282	ebooks/23457
281130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23457.kindle.noimages	2020-06-12 00:30:29.635294	ebooks/23457
2035019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23458.kindle.images	2020-06-12 00:30:33.710235	ebooks/23458
217207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23458/23458.zip	2007-11-12 03:50:12	ebooks/23458
626579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23458/23458-h/23458-h.htm	2007-11-12 03:50:12	ebooks/23458
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/23458.rdf	2020-06-12 00:30:35.940228	ebooks/23458
560700	text/plain	http://www.gutenberg.org/ebooks/23458.txt.utf-8	2020-06-12 00:30:30.302285	ebooks/23458
26497	image/jpeg	http://www.gutenberg.org/cache/epub/23458/pg23458.cover.medium.jpg	2020-06-12 00:30:35.676217	ebooks/23458
5590	image/jpeg	http://www.gutenberg.org/cache/epub/23458/pg23458.cover.small.jpg	2020-06-12 00:30:35.51321	ebooks/23458
217235	application/zip	http://www.gutenberg.org/files/23458/23458-8.zip	2007-11-12 03:50:12	ebooks/23458
870421	application/epub+zip	http://www.gutenberg.org/ebooks/23458.epub.images	2020-06-12 00:30:31.34029	ebooks/23458
560724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23458/23458.txt	2007-11-12 03:50:10	ebooks/23458
1217855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23458.kindle.noimages	2020-06-12 00:30:35.347213	ebooks/23458
560726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23458/23458-8.txt	2007-11-12 03:50:10	ebooks/23458
307653	application/epub+zip	http://www.gutenberg.org/ebooks/23458.epub.noimages	2020-06-12 00:30:32.000266	ebooks/23458
1140714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23458/23458-h.zip	2007-11-12 03:50:12	ebooks/23458
3625	image/jpeg	http://www.gutenberg.org/cache/epub/23459/pg23459.cover.small.jpg	2020-06-12 00:30:37.552195	ebooks/23459
29373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23459/23459.txt	2007-11-12 03:54:38	ebooks/23459
810879	text/html; charset=utf-8	http://www.gutenberg.org/files/23459/23459-h.zip	2007-11-12 03:54:42	ebooks/23459
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/23459.rdf	2020-06-12 00:30:37.623186	ebooks/23459
43286	text/html; charset=utf-8	http://www.gutenberg.org/files/23459/23459-h/23459-h.htm	2007-11-12 03:54:40	ebooks/23459
11134	application/zip	http://www.gutenberg.org/files/23459/23459.zip	2007-11-12 03:54:40	ebooks/23459
27039	image/jpeg	http://www.gutenberg.org/cache/epub/23459/pg23459.cover.medium.jpg	2020-06-12 00:30:37.568188	ebooks/23459
29382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23459/23459-8.txt	2007-11-12 03:54:38	ebooks/23459
1231331	application/epub+zip	http://www.gutenberg.org/ebooks/23459.epub.images	2020-06-12 00:30:36.461212	ebooks/23459
2045079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23459.kindle.images	2020-06-12 00:30:37.289221	ebooks/23459
185221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23459.kindle.noimages	2020-06-12 00:30:37.53519	ebooks/23459
68685	application/epub+zip	http://www.gutenberg.org/ebooks/23459.epub.noimages	2020-06-12 00:30:36.656204	ebooks/23459
11151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23459/23459-8.zip	2007-11-12 03:54:40	ebooks/23459
29350	text/plain	http://www.gutenberg.org/ebooks/23459.txt.utf-8	2020-06-12 00:30:36.038256	ebooks/23459
81036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2346/2346.txt	2011-12-19 08:09:56	ebooks/2346
216611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2346.kindle.noimages	2020-06-01 23:41:50.516056	ebooks/2346
15842	image/jpeg	http://www.gutenberg.org/cache/epub/2346/pg2346.cover.medium.jpg	2020-06-01 23:41:50.570046	ebooks/2346
216627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2346.kindle.images	2020-06-01 23:41:50.251062	ebooks/2346
81008	text/plain	http://www.gutenberg.org/ebooks/2346.txt.utf-8	2020-06-01 23:41:49.778069	ebooks/2346
13780	application/rdf+xml	http://www.gutenberg.org/ebooks/2346.rdf	2020-06-11 01:02:03.568094	ebooks/2346
53395	application/epub+zip	http://www.gutenberg.org/ebooks/2346.epub.images	2020-06-01 23:41:49.906059	ebooks/2346
3561	image/jpeg	http://www.gutenberg.org/cache/epub/2346/pg2346.cover.small.jpg	2020-06-01 23:41:50.54404	ebooks/2346
53395	application/epub+zip	http://www.gutenberg.org/ebooks/2346.epub.noimages	2020-06-01 23:41:49.984058	ebooks/2346
85850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2346/2346-h/2346-h.htm	2011-12-19 08:09:52	ebooks/2346
31312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2346/2346.zip	2011-12-19 08:11:14	ebooks/2346
32203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2346/2346-h.zip	2011-12-19 08:11:14	ebooks/2346
172875	application/epub+zip	http://www.gutenberg.org/ebooks/23460.epub.noimages	2020-06-12 00:30:39.239211	ebooks/23460
412905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23460.kindle.noimages	2020-06-12 00:30:42.387433	ebooks/23460
37749	image/jpeg	http://www.gutenberg.org/cache/epub/23460/pg23460.cover.medium.jpg	2020-06-12 00:30:42.45843	ebooks/23460
21521	application/zip	http://www.gutenberg.org/files/23460/23460-8.zip	2007-11-12 08:14:22	ebooks/23460
110828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23460/23460-h/23460-h.htm	2007-11-12 08:14:18	ebooks/23460
6685327	application/epub+zip	http://www.gutenberg.org/ebooks/23460.epub.images	2020-06-12 00:30:38.898191	ebooks/23460
5097	image/jpeg	http://www.gutenberg.org/cache/epub/23460/pg23460.cover.small.jpg	2020-06-12 00:30:42.423431	ebooks/23460
13744092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23460.kindle.images	2020-06-12 00:30:41.962432	ebooks/23460
5001907	application/zip	http://www.gutenberg.org/files/23460/23460-h.zip	2007-11-12 08:14:22	ebooks/23460
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/23460.rdf	2020-06-12 00:30:42.55142	ebooks/23460
54428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23460/23460-8.txt	2007-11-12 08:14:18	ebooks/23460
54419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23460/23460.txt	2007-11-12 08:14:18	ebooks/23460
54448	text/plain	http://www.gutenberg.org/ebooks/23460.txt.utf-8	2020-06-12 00:30:37.721186	ebooks/23460
21457	application/zip	http://www.gutenberg.org/files/23460/23460.zip	2007-11-12 08:14:22	ebooks/23460
1327073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23461.kindle.images	2020-06-12 00:30:46.194373	ebooks/23461
4749	image/jpeg	http://www.gutenberg.org/cache/epub/23461/pg23461.cover.small.jpg	2020-06-12 00:30:47.94035	ebooks/23461
337177	application/epub+zip	http://www.gutenberg.org/ebooks/23461.epub.noimages	2020-06-12 00:30:44.60043	ebooks/23461
337177	application/epub+zip	http://www.gutenberg.org/ebooks/23461.epub.images	2020-06-12 00:30:44.090405	ebooks/23461
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/23461.rdf	2020-06-12 00:30:48.295346	ebooks/23461
19000	image/jpeg	http://www.gutenberg.org/cache/epub/23461/pg23461.cover.medium.jpg	2020-06-12 00:30:48.079351	ebooks/23461
753300	text/html	http://www.gutenberg.org/ebooks/23461.html.noimages	2020-06-12 00:30:43.452446	ebooks/23461
668801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23461/23461-8.txt	2007-11-12 08:25:06	ebooks/23461
1327069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23461.kindle.noimages	2020-06-12 00:30:47.798353	ebooks/23461
256744	application/zip	http://www.gutenberg.org/files/23461/23461-8.zip	2007-11-12 08:25:08	ebooks/23461
703583	text/plain	http://www.gutenberg.org/ebooks/23461.txt.utf-8	2020-06-12 00:30:42.666421	ebooks/23461
753300	text/html	http://www.gutenberg.org/ebooks/23461.html.images	2020-06-12 00:30:43.219429	ebooks/23461
5186	image/jpeg	http://www.gutenberg.org/cache/epub/23462/pg23462.cover.small.jpg	2020-06-12 00:30:55.296294	ebooks/23462
79190	application/epub+zip	http://www.gutenberg.org/ebooks/23462.epub.noimages	2020-06-12 00:30:51.053319	ebooks/23462
99606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23462/23462-h/23462-h.htm	2007-11-12 08:27:06	ebooks/23462
19202	application/zip	http://www.gutenberg.org/files/23462/23462.zip	2007-11-12 08:27:12	ebooks/23462
4298732	application/zip	http://www.gutenberg.org/files/23462/23462-h.zip	2007-11-12 08:27:12	ebooks/23462
9342175	application/epub+zip	http://www.gutenberg.org/ebooks/23462.epub.images	2020-06-12 00:30:50.393323	ebooks/23462
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/23462.rdf	2020-06-12 00:30:55.70825	ebooks/23462
58726	text/plain	http://www.gutenberg.org/ebooks/23462.txt.utf-8	2020-06-12 00:30:48.393347	ebooks/23462
58754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23462/23462.txt	2007-11-12 08:27:06	ebooks/23462
302834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23462.kindle.noimages	2020-06-12 00:30:55.137259	ebooks/23462
19357	image/jpeg	http://www.gutenberg.org/cache/epub/23462/pg23462.cover.medium.jpg	2020-06-12 00:30:55.454253	ebooks/23462
16048901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23462.kindle.images	2020-06-12 00:30:54.604264	ebooks/23462
223640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23463.kindle.noimages	2020-06-12 00:30:57.27723	ebooks/23463
31932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23463/23463-h/23463-h.htm	2007-11-12 08:32:08	ebooks/23463
223647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23463.kindle.images	2020-06-12 00:30:56.882236	ebooks/23463
17017	image/jpeg	http://www.gutenberg.org/cache/epub/23463/pg23463.cover.medium.jpg	2020-06-12 00:30:57.564224	ebooks/23463
57751	application/epub+zip	http://www.gutenberg.org/ebooks/23463.epub.images	2020-06-12 00:30:56.163244	ebooks/23463
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/23463.rdf	2020-06-12 00:30:57.784241	ebooks/23463
4938	image/jpeg	http://www.gutenberg.org/cache/epub/23463/pg23463.cover.small.jpg	2020-06-12 00:30:57.421235	ebooks/23463
12416	application/zip	http://www.gutenberg.org/files/23463/23463-h.zip	2007-11-12 08:32:10	ebooks/23463
57752	application/epub+zip	http://www.gutenberg.org/ebooks/23463.epub.noimages	2020-06-12 00:30:56.488242	ebooks/23463
30770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23463/23463-8.txt	2007-11-12 08:32:06	ebooks/23463
11997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23463/23463-8.zip	2007-11-12 08:32:10	ebooks/23463
31032	text/plain	http://www.gutenberg.org/ebooks/23463.txt.utf-8	2020-06-12 00:30:55.804264	ebooks/23463
21668	image/jpeg	http://www.gutenberg.org/cache/epub/23464/pg23464.cover.medium.jpg	2020-06-12 00:31:14.81421	ebooks/23464
1010402	application/epub+zip	http://www.gutenberg.org/ebooks/23464.epub.images	2020-06-12 00:31:00.790201	ebooks/23464
977001	text/plain	http://www.gutenberg.org/ebooks/23464.txt.utf-8	2020-06-12 00:30:57.919221	ebooks/23464
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/23464.rdf	2020-06-12 00:31:15.653197	ebooks/23464
4972	image/jpeg	http://www.gutenberg.org/cache/epub/23464/pg23464.cover.small.jpg	2020-06-12 00:31:14.365214	ebooks/23464
366501	application/zip	http://www.gutenberg.org/files/23464/23464.zip	2007-11-12 12:21:19	ebooks/23464
1376872	text/html	http://www.gutenberg.org/files/23464/23464-h/23464-h.htm	2013-03-16 11:11:24	ebooks/23464
3135588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23464.kindle.images	2020-06-12 00:31:08.422333	ebooks/23464
597363	application/epub+zip	http://www.gutenberg.org/ebooks/23464.epub.noimages	2020-06-12 00:31:02.669167	ebooks/23464
977000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23464/23464.txt	2007-11-12 12:21:19	ebooks/23464
2472785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23464.kindle.noimages	2020-06-12 00:31:13.852218	ebooks/23464
678584	text/html	http://www.gutenberg.org/files/23464/23464-h.zip	2013-03-16 11:11:54	ebooks/23464
3491	image/jpeg	http://www.gutenberg.org/cache/epub/23465/pg23465.cover.small.jpg	2020-06-12 00:31:18.569457	ebooks/23465
11976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23465/23465.zip	2007-11-13 04:36:42	ebooks/23465
567502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23465/23465-h.zip	2007-11-13 04:36:42	ebooks/23465
32371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23465/23465.txt	2007-11-13 04:36:38	ebooks/23465
2323158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23465.kindle.images	2020-06-12 00:31:17.973168	ebooks/23465
32343	text/plain	http://www.gutenberg.org/ebooks/23465.txt.utf-8	2020-06-12 00:31:15.775198	ebooks/23465
14370	image/jpeg	http://www.gutenberg.org/cache/epub/23465/pg23465.cover.medium.jpg	2020-06-12 00:31:18.715457	ebooks/23465
46363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23465/23465-h/23465-h.htm	2007-11-13 04:36:38	ebooks/23465
229390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23465.kindle.noimages	2020-06-12 00:31:18.422178	ebooks/23465
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/23465.rdf	2020-06-12 00:31:18.945451	ebooks/23465
1371240	application/epub+zip	http://www.gutenberg.org/ebooks/23465.epub.images	2020-06-12 00:31:16.542203	ebooks/23465
63904	application/epub+zip	http://www.gutenberg.org/ebooks/23465.epub.noimages	2020-06-12 00:31:16.964183	ebooks/23465
19635	application/rdf+xml	http://www.gutenberg.org/ebooks/23466.rdf	2020-06-12 00:31:28.084339	ebooks/23466
280013	application/zip	http://www.gutenberg.org/files/23466/23466-8.zip	2013-04-01 13:09:46	ebooks/23466
782570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23466/23466.txt	2013-04-01 13:09:46	ebooks/23466
3067513	application/pdf	http://www.gutenberg.org/files/23466/23466-pdf.pdf	2013-04-01 13:09:45	ebooks/23466
379455	application/epub+zip	http://www.gutenberg.org/ebooks/23466.epub.noimages	2020-06-12 00:31:22.287428	ebooks/23466
34538	image/jpeg	http://www.gutenberg.org/cache/epub/23466/pg23466.cover.medium.jpg	2020-06-12 00:31:27.796342	ebooks/23466
782538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23466/23466-8.txt	2013-04-01 13:09:46	ebooks/23466
6334	image/jpeg	http://www.gutenberg.org/cache/epub/23466/pg23466.cover.small.jpg	2020-06-12 00:31:27.624338	ebooks/23466
796970	application/prs.tei	http://www.gutenberg.org/files/23466/23466-tei/23466-tei.tei	2013-04-01 13:09:46	ebooks/23466
783480	text/plain; charset=utf-8	http://www.gutenberg.org/files/23466/23466-0.txt	2013-04-01 13:09:13	ebooks/23466
1344362	application/zip	http://www.gutenberg.org/files/23466/23466-tei.zip	2013-04-01 13:09:46	ebooks/23466
1459639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23466.kindle.noimages	2020-06-12 00:31:27.450351	ebooks/23466
1141701	text/html; charset=utf-8	http://www.gutenberg.org/files/23466/23466-h/23466-h.html	2013-04-01 13:08:50	ebooks/23466
1721323	application/pdf	http://www.gutenberg.org/files/23466/23466-pdf.zip	2013-04-01 13:09:45	ebooks/23466
1907471	application/epub+zip	http://www.gutenberg.org/ebooks/23466.epub.images	2020-06-12 00:31:20.438435	ebooks/23466
280516	application/zip	http://www.gutenberg.org/files/23466/23466-0.zip	2013-04-01 13:09:13	ebooks/23466
1394246	text/html; charset=utf-8	http://www.gutenberg.org/files/23466/23466-h.zip	2013-04-01 13:08:51	ebooks/23466
279819	application/zip	http://www.gutenberg.org/files/23466/23466.zip	2013-04-01 13:09:46	ebooks/23466
5280418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23466.kindle.images	2020-06-12 00:31:25.571365	ebooks/23466
4752417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23467.kindle.images	2020-06-12 00:31:30.899296	ebooks/23467
27860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23467/23467.txt	2007-11-13 04:45:26	ebooks/23467
9431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23467/23467.zip	2007-11-13 04:45:32	ebooks/23467
2753653	application/epub+zip	http://www.gutenberg.org/ebooks/23467.epub.images	2020-06-12 00:31:29.092323	ebooks/23467
3835	image/jpeg	http://www.gutenberg.org/cache/epub/23467/pg23467.cover.small.jpg	2020-06-12 00:31:31.515322	ebooks/23467
27832	text/plain	http://www.gutenberg.org/ebooks/23467.txt.utf-8	2020-06-12 00:31:28.181339	ebooks/23467
229920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23467.kindle.noimages	2020-06-12 00:31:31.364296	ebooks/23467
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/23467.rdf	2020-06-12 00:31:31.90229	ebooks/23467
2029302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23467/23467-h.zip	2007-11-13 04:45:32	ebooks/23467
46488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23467/23467-h/23467-h.htm	2007-11-13 04:45:28	ebooks/23467
14567	image/jpeg	http://www.gutenberg.org/cache/epub/23467/pg23467.cover.medium.jpg	2020-06-12 00:31:31.665292	ebooks/23467
67474	application/epub+zip	http://www.gutenberg.org/ebooks/23467.epub.noimages	2020-06-12 00:31:29.605338	ebooks/23467
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/23468.rdf	2020-06-12 00:31:35.968236	ebooks/23468
82636	text/plain	http://www.gutenberg.org/ebooks/23468.txt.utf-8	2020-06-12 00:31:32.00634	ebooks/23468
92247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23468/23468-h/23468-h.htm	2007-11-13 05:01:34	ebooks/23468
82664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23468/23468.txt	2007-11-13 05:01:34	ebooks/23468
193391	application/epub+zip	http://www.gutenberg.org/ebooks/23468.epub.images	2020-06-12 00:31:32.719284	ebooks/23468
79333	application/zip	http://www.gutenberg.org/files/23468/23468-h.zip	2007-11-13 05:01:36	ebooks/23468
37619	image/jpeg	http://www.gutenberg.org/cache/epub/23468/pg23468.cover.medium.jpg	2020-06-12 00:31:35.726236	ebooks/23468
6604	image/jpeg	http://www.gutenberg.org/cache/epub/23468/pg23468.cover.small.jpg	2020-06-12 00:31:35.574239	ebooks/23468
29922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23468/23468.zip	2007-11-13 05:01:34	ebooks/23468
96699	application/epub+zip	http://www.gutenberg.org/ebooks/23468.epub.noimages	2020-06-12 00:31:34.352257	ebooks/23468
271767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23468.kindle.noimages	2020-06-12 00:31:35.421241	ebooks/23468
502247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23468.kindle.images	2020-06-12 00:31:35.128249	ebooks/23468
790607	text/plain	http://www.gutenberg.org/ebooks/23469.txt.utf-8	2020-06-12 00:31:36.081247	ebooks/23469
1453164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23469.kindle.noimages	2020-06-12 00:31:41.295161	ebooks/23469
365484	application/epub+zip	http://www.gutenberg.org/ebooks/23469.epub.noimages	2020-06-12 00:31:37.881226	ebooks/23469
790579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23469/23469-8.txt	2007-11-13 07:28:26	ebooks/23469
837650	text/html	http://www.gutenberg.org/ebooks/23469.html.noimages	2020-06-12 00:31:36.815227	ebooks/23469
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/23469.rdf	2020-06-12 00:31:41.801158	ebooks/23469
365484	application/epub+zip	http://www.gutenberg.org/ebooks/23469.epub.images	2020-06-12 00:31:37.417226	ebooks/23469
837650	text/html	http://www.gutenberg.org/ebooks/23469.html.images	2020-06-12 00:31:36.557247	ebooks/23469
290553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23469/23469-8.zip	2007-11-13 07:28:26	ebooks/23469
790610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23469/23469.txt	2007-11-13 07:28:26	ebooks/23469
21880	image/jpeg	http://www.gutenberg.org/cache/epub/23469/pg23469.cover.medium.jpg	2020-06-12 00:31:41.579166	ebooks/23469
5179	image/jpeg	http://www.gutenberg.org/cache/epub/23469/pg23469.cover.small.jpg	2020-06-12 00:31:41.439161	ebooks/23469
1453172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23469.kindle.images	2020-06-12 00:31:39.587185	ebooks/23469
290482	application/zip	http://www.gutenberg.org/files/23469/23469.zip	2007-11-13 07:28:26	ebooks/23469
4115	image/jpeg	http://www.gutenberg.org/cache/epub/2347/pg2347.cover.small.jpg	2020-06-01 23:41:51.332036	ebooks/2347
174936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2347.kindle.images	2020-06-01 23:41:51.088039	ebooks/2347
55538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2347/2347-h/2347-h.htm	2011-05-03 13:47:32	ebooks/2347
21359	application/zip	http://www.gutenberg.org/files/2347/2347-h.zip	2011-05-03 13:48:28	ebooks/2347
17763	image/jpeg	http://www.gutenberg.org/cache/epub/2347/pg2347.cover.medium.jpg	2020-06-01 23:41:51.358031	ebooks/2347
174923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2347.kindle.noimages	2020-06-01 23:41:51.306033	ebooks/2347
52387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2347/2347.txt	2011-05-03 13:47:42	ebooks/2347
20676	application/zip	http://www.gutenberg.org/files/2347/2347.zip	2011-05-03 13:48:28	ebooks/2347
43023	application/epub+zip	http://www.gutenberg.org/ebooks/2347.epub.noimages	2020-06-01 23:41:50.86904	ebooks/2347
52359	text/plain	http://www.gutenberg.org/ebooks/2347.txt.utf-8	2020-06-01 23:41:50.681044	ebooks/2347
43024	application/epub+zip	http://www.gutenberg.org/ebooks/2347.epub.images	2020-06-01 23:41:50.793041	ebooks/2347
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/2347.rdf	2020-06-11 01:02:03.594094	ebooks/2347
279125	application/zip	http://www.gutenberg.org/files/23470/23470.zip	2007-11-22 07:03:26	ebooks/23470
761179	text/plain	http://www.gutenberg.org/ebooks/23470.txt.utf-8	2020-06-12 00:31:41.914167	ebooks/23470
809053	text/html	http://www.gutenberg.org/ebooks/23470.html.images	2020-06-12 00:31:42.387164	ebooks/23470
352485	application/epub+zip	http://www.gutenberg.org/ebooks/23470.epub.images	2020-06-12 00:31:43.229354	ebooks/23470
761196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23470/23470.txt	2007-11-22 07:03:25	ebooks/23470
21964	image/jpeg	http://www.gutenberg.org/cache/epub/23470/pg23470.cover.medium.jpg	2020-06-12 00:31:47.295286	ebooks/23470
279186	application/zip	http://www.gutenberg.org/files/23470/23470-8.zip	2007-11-22 07:03:25	ebooks/23470
809053	text/html	http://www.gutenberg.org/ebooks/23470.html.noimages	2020-06-12 00:31:42.638187	ebooks/23470
761186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23470/23470-8.txt	2007-11-22 07:03:25	ebooks/23470
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/23470.rdf	2020-06-12 00:31:47.519283	ebooks/23470
1401529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23470.kindle.noimages	2020-06-12 00:31:47.01129	ebooks/23470
5210	image/jpeg	http://www.gutenberg.org/cache/epub/23470/pg23470.cover.small.jpg	2020-06-12 00:31:47.15429	ebooks/23470
1401537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23470.kindle.images	2020-06-12 00:31:45.351318	ebooks/23470
352485	application/epub+zip	http://www.gutenberg.org/ebooks/23470.epub.noimages	2020-06-12 00:31:43.688357	ebooks/23470
414363	application/epub+zip	http://www.gutenberg.org/ebooks/23471.epub.noimages	2020-06-12 00:31:49.608276	ebooks/23471
881858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23471/23471.txt	2007-11-22 10:39:48	ebooks/23471
323343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23471/23471.zip	2007-11-22 10:39:48	ebooks/23471
931350	text/html	http://www.gutenberg.org/ebooks/23471.html.images	2020-06-12 00:31:48.156276	ebooks/23471
1616215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23471.kindle.images	2020-06-12 00:31:51.468252	ebooks/23471
6319	image/jpeg	http://www.gutenberg.org/cache/epub/23471/pg23471.cover.small.jpg	2020-06-12 00:31:53.481232	ebooks/23471
414363	application/epub+zip	http://www.gutenberg.org/ebooks/23471.epub.images	2020-06-12 00:31:49.099295	ebooks/23471
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/23471.rdf	2020-06-12 00:31:53.862203	ebooks/23471
881848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23471/23471-8.txt	2007-11-22 10:39:48	ebooks/23471
323402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23471/23471-8.zip	2007-11-22 10:39:48	ebooks/23471
881842	text/plain	http://www.gutenberg.org/ebooks/23471.txt.utf-8	2020-06-12 00:31:47.636296	ebooks/23471
931350	text/html	http://www.gutenberg.org/ebooks/23471.html.noimages	2020-06-12 00:31:48.436278	ebooks/23471
30986	image/jpeg	http://www.gutenberg.org/cache/epub/23471/pg23471.cover.medium.jpg	2020-06-12 00:31:53.628226	ebooks/23471
1616191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23471.kindle.noimages	2020-06-12 00:31:53.333213	ebooks/23471
267273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23472/23472.zip	2007-11-13 08:28:11	ebooks/23472
1403798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23472.kindle.images	2020-06-12 00:31:57.457162	ebooks/23472
768806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23472/23472-8.txt	2007-11-13 08:28:11	ebooks/23472
815085	text/html	http://www.gutenberg.org/ebooks/23472.html.noimages	2020-06-12 00:31:54.696194	ebooks/23472
6242	image/jpeg	http://www.gutenberg.org/cache/epub/23472/pg23472.cover.small.jpg	2020-06-12 00:31:59.245435	ebooks/23472
768816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23472/23472.txt	2007-11-13 08:28:11	ebooks/23472
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/23472.rdf	2020-06-12 00:31:59.660436	ebooks/23472
355506	application/epub+zip	http://www.gutenberg.org/ebooks/23472.epub.images	2020-06-12 00:31:55.322208	ebooks/23472
815085	text/html	http://www.gutenberg.org/ebooks/23472.html.images	2020-06-12 00:31:54.441216	ebooks/23472
355506	application/epub+zip	http://www.gutenberg.org/ebooks/23472.epub.noimages	2020-06-12 00:31:55.818187	ebooks/23472
31175	image/jpeg	http://www.gutenberg.org/cache/epub/23472/pg23472.cover.medium.jpg	2020-06-12 00:31:59.390435	ebooks/23472
768790	text/plain	http://www.gutenberg.org/ebooks/23472.txt.utf-8	2020-06-12 00:31:53.976248	ebooks/23472
1403790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23472.kindle.noimages	2020-06-12 00:31:59.099434	ebooks/23472
267306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23472/23472-8.zip	2007-11-13 08:28:11	ebooks/23472
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/23473.rdf	2020-06-12 00:32:05.021383	ebooks/23473
145196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23473/23473.zip	2007-11-14 09:59:53	ebooks/23473
885825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23473.kindle.images	2020-06-12 00:32:03.681376	ebooks/23473
443152	text/html	http://www.gutenberg.org/ebooks/23473.html.noimages	2020-06-12 00:32:00.264439	ebooks/23473
410463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23473/23473.txt	2007-11-14 09:59:53	ebooks/23473
220511	application/epub+zip	http://www.gutenberg.org/ebooks/23473.epub.noimages	2020-06-12 00:32:02.40541	ebooks/23473
443152	text/html	http://www.gutenberg.org/ebooks/23473.html.images	2020-06-12 00:32:00.083436	ebooks/23473
770263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23473.kindle.noimages	2020-06-12 00:32:04.489363	ebooks/23473
410493	text/plain	http://www.gutenberg.org/ebooks/23473.txt.utf-8	2020-06-12 00:31:59.771439	ebooks/23473
410442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23473/23473-8.txt	2007-11-14 09:59:53	ebooks/23473
6497	image/jpeg	http://www.gutenberg.org/cache/epub/23473/pg23473.cover.small.jpg	2020-06-12 00:32:04.638369	ebooks/23473
36279	image/jpeg	http://www.gutenberg.org/cache/epub/23473/pg23473.cover.medium.jpg	2020-06-12 00:32:04.787372	ebooks/23473
145278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23473/23473-8.zip	2007-11-14 09:59:53	ebooks/23473
246605	application/epub+zip	http://www.gutenberg.org/ebooks/23473.epub.images	2020-06-12 00:32:00.84341	ebooks/23473
4050	image/jpeg	http://www.gutenberg.org/cache/epub/23474/pg23474.cover.small.jpg	2020-06-12 00:32:09.670302	ebooks/23474
337248	application/epub+zip	http://www.gutenberg.org/ebooks/23474.epub.noimages	2020-06-12 00:32:06.493354	ebooks/23474
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/23474.rdf	2020-06-12 00:32:09.789294	ebooks/23474
1327872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23474.kindle.noimages	2020-06-12 00:32:09.6323	ebooks/23474
659145	text/plain	http://www.gutenberg.org/ebooks/23474.txt.utf-8	2020-06-12 00:32:05.130381	ebooks/23474
659166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23474/23474.txt	2013-08-26 08:24:44	ebooks/23474
659150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23474/23474-8.txt	2013-08-26 08:24:06	ebooks/23474
252091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23474/23474-8.zip	2013-08-26 08:32:38	ebooks/23474
461724	application/epub+zip	http://www.gutenberg.org/ebooks/23474.epub.images	2020-06-12 00:32:06.004344	ebooks/23474
357792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23474/23474-h.zip	2013-08-26 08:32:38	ebooks/23474
719669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23474/23474-h/23474-h.htm	2013-08-26 08:27:36	ebooks/23474
29775	image/jpeg	http://www.gutenberg.org/cache/epub/23474/pg23474.cover.medium.jpg	2020-06-12 00:32:09.705303	ebooks/23474
1675861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23474.kindle.images	2020-06-12 00:32:08.08432	ebooks/23474
252042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23474/23474.zip	2013-08-26 08:32:38	ebooks/23474
490691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23475/23475.zip	2007-11-14 11:31:28	ebooks/23475
23599	image/jpeg	http://www.gutenberg.org/cache/epub/23475/pg23475.cover.medium.jpg	2020-06-12 00:32:29.85924	ebooks/23475
1314175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23475/23475-8.txt	2007-11-14 11:31:24	ebooks/23475
492571	text/plain; charset=utf-8	http://www.gutenberg.org/files/23475/23475-0.zip	2007-11-14 11:31:28	ebooks/23475
668106	application/epub+zip	http://www.gutenberg.org/ebooks/23475.epub.noimages	2020-06-12 00:32:15.044249	ebooks/23475
3162009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23475.kindle.images	2020-06-12 00:32:22.027338	ebooks/23475
3153484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23475.kindle.noimages	2020-06-12 00:32:29.018267	ebooks/23475
5705	image/jpeg	http://www.gutenberg.org/cache/epub/23475/pg23475.cover.small.jpg	2020-06-12 00:32:29.449243	ebooks/23475
672811	application/epub+zip	http://www.gutenberg.org/ebooks/23475.epub.images	2020-06-12 00:32:13.017273	ebooks/23475
561591	application/zip	http://www.gutenberg.org/files/23475/23475-h.zip	2007-11-14 11:31:28	ebooks/23475
17409	application/rdf+xml	http://www.gutenberg.org/ebooks/23475.rdf	2020-06-12 00:32:30.697226	ebooks/23475
491344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23475/23475-8.zip	2007-11-14 11:31:28	ebooks/23475
1315146	text/plain; charset=utf-8	http://www.gutenberg.org/files/23475/23475-0.txt	2007-11-14 11:31:12	ebooks/23475
1314407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23475/23475.txt	2007-11-14 11:31:24	ebooks/23475
1835526	text/html	http://www.gutenberg.org/files/23475/23475-h/23475-h.htm	2007-11-14 11:31:14	ebooks/23475
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/23476.rdf	2020-06-12 00:32:33.611188	ebooks/23476
109690	application/epub+zip	http://www.gutenberg.org/ebooks/23476.epub.noimages	2020-06-12 00:32:31.773222	ebooks/23476
425370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23476.kindle.images	2020-06-12 00:32:32.418219	ebooks/23476
21574	image/jpeg	http://www.gutenberg.org/cache/epub/23476/pg23476.cover.medium.jpg	2020-06-12 00:32:33.370199	ebooks/23476
131532	text/html	http://www.gutenberg.org/files/23476/23476-h/23476-h.htm	2013-03-16 11:16:52	ebooks/23476
43474	text/html	http://www.gutenberg.org/files/23476/23476-h.zip	2013-03-16 11:17:32	ebooks/23476
109690	application/epub+zip	http://www.gutenberg.org/ebooks/23476.epub.images	2020-06-12 00:32:31.328227	ebooks/23476
114204	text/plain	http://www.gutenberg.org/ebooks/23476.txt.utf-8	2020-06-12 00:32:30.802236	ebooks/23476
5101	image/jpeg	http://www.gutenberg.org/cache/epub/23476/pg23476.cover.small.jpg	2020-06-12 00:32:33.219195	ebooks/23476
114203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23476/23476.txt	2007-11-14 21:14:05	ebooks/23476
425362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23476.kindle.noimages	2020-06-12 00:32:33.066196	ebooks/23476
40594	application/zip	http://www.gutenberg.org/files/23476/23476.zip	2007-11-14 21:14:05	ebooks/23476
16779	image/jpeg	http://www.gutenberg.org/cache/epub/23477/pg23477.cover.medium.jpg	2020-06-12 00:32:35.686173	ebooks/23477
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/23477.rdf	2020-06-12 00:32:35.908164	ebooks/23477
68907	application/epub+zip	http://www.gutenberg.org/ebooks/23477.epub.images	2020-06-12 00:32:34.135189	ebooks/23477
68906	application/epub+zip	http://www.gutenberg.org/ebooks/23477.epub.noimages	2020-06-12 00:32:34.522183	ebooks/23477
16342	application/zip	http://www.gutenberg.org/files/23477/23477.zip	2007-11-15 05:02:18	ebooks/23477
42289	text/plain	http://www.gutenberg.org/ebooks/23477.txt.utf-8	2020-06-12 00:32:33.709203	ebooks/23477
4434	image/jpeg	http://www.gutenberg.org/cache/epub/23477/pg23477.cover.small.jpg	2020-06-12 00:32:35.541168	ebooks/23477
47285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23477/23477-h/23477-h.htm	2007-11-15 05:02:16	ebooks/23477
252133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23477.kindle.images	2020-06-12 00:32:34.958175	ebooks/23477
252124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23477.kindle.noimages	2020-06-12 00:32:35.397168	ebooks/23477
17797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23477/23477-h.zip	2007-11-15 05:02:18	ebooks/23477
42317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23477/23477.txt	2007-11-15 05:02:16	ebooks/23477
337916	application/epub+zip	http://www.gutenberg.org/ebooks/23478.epub.images	2020-06-12 00:32:36.596471	ebooks/23478
43204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23478/23478-h/23478-h.htm	2007-11-15 05:06:32	ebooks/23478
689158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23478.kindle.images	2020-06-12 00:32:38.514425	ebooks/23478
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/23478.rdf	2020-06-12 00:32:39.231415	ebooks/23478
36532	text/plain	http://www.gutenberg.org/ebooks/23478.txt.utf-8	2020-06-12 00:32:36.009158	ebooks/23478
36560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23478/23478.txt	2007-11-15 05:06:10	ebooks/23478
152061	application/zip	http://www.gutenberg.org/files/23478/23478-h.zip	2007-11-15 05:06:44	ebooks/23478
31279	image/jpeg	http://www.gutenberg.org/cache/epub/23478/pg23478.cover.medium.jpg	2020-06-12 00:32:39.00243	ebooks/23478
13870	application/zip	http://www.gutenberg.org/files/23478/23478.zip	2007-11-15 05:06:44	ebooks/23478
6296	image/jpeg	http://www.gutenberg.org/cache/epub/23478/pg23478.cover.small.jpg	2020-06-12 00:32:38.857439	ebooks/23478
80001	application/epub+zip	http://www.gutenberg.org/ebooks/23478.epub.noimages	2020-06-12 00:32:37.970432	ebooks/23478
195803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23478.kindle.noimages	2020-06-12 00:32:38.711422	ebooks/23478
2399692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23479/23479-h.zip	2007-11-15 03:12:52	ebooks/23479
27379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23479/23479-h/23479-h.htm	2007-11-15 03:12:50	ebooks/23479
5156101	application/epub+zip	http://www.gutenberg.org/ebooks/23479.epub.images	2020-06-12 00:32:40.60442	ebooks/23479
11042487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23479.kindle.images	2020-06-12 00:32:44.681345	ebooks/23479
8188	application/zip	http://www.gutenberg.org/files/23479/23479.zip	2007-11-15 03:12:52	ebooks/23479
22610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23479/23479.txt	2007-11-15 03:12:50	ebooks/23479
22588	text/plain	http://www.gutenberg.org/ebooks/23479.txt.utf-8	2020-06-12 00:32:39.545421	ebooks/23479
25332	image/jpeg	http://www.gutenberg.org/cache/epub/23479/pg23479.cover.medium.jpg	2020-06-12 00:32:45.453336	ebooks/23479
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/23479.rdf	2020-06-12 00:32:45.696339	ebooks/23479
83762	application/epub+zip	http://www.gutenberg.org/ebooks/23479.epub.noimages	2020-06-12 00:32:41.102397	ebooks/23479
268282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23479.kindle.noimages	2020-06-12 00:32:45.150392	ebooks/23479
5399	image/jpeg	http://www.gutenberg.org/cache/epub/23479/pg23479.cover.small.jpg	2020-06-12 00:32:45.301353	ebooks/23479
187142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2348.kindle.noimages	2020-06-01 23:41:52.098018	ebooks/2348
15143	image/jpeg	http://www.gutenberg.org/cache/epub/2348/pg2348.cover.medium.jpg	2020-06-01 23:41:52.148044	ebooks/2348
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/2348.rdf	2020-06-11 01:02:03.619096	ebooks/2348
46642	application/epub+zip	http://www.gutenberg.org/ebooks/2348.epub.noimages	2020-06-01 23:41:51.65803	ebooks/2348
66337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2348/2348-h/2348-h.htm	2018-01-02 08:03:12	ebooks/2348
63336	text/plain	http://www.gutenberg.org/ebooks/2348.txt.utf-8	2020-06-01 23:41:51.467061	ebooks/2348
25762	application/zip	http://www.gutenberg.org/files/2348/2348-h.zip	2018-01-02 08:03:28	ebooks/2348
3653	image/jpeg	http://www.gutenberg.org/cache/epub/2348/pg2348.cover.small.jpg	2020-06-01 23:41:52.124019	ebooks/2348
63364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2348/2348.txt	2018-01-02 08:03:12	ebooks/2348
25115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2348/2348.zip	2018-01-02 08:03:28	ebooks/2348
187152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2348.kindle.images	2020-06-01 23:41:51.877022	ebooks/2348
46640	application/epub+zip	http://www.gutenberg.org/ebooks/2348.epub.images	2020-06-01 23:41:51.583034	ebooks/2348
1143495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23480/23480-h.zip	2007-11-15 03:18:18	ebooks/23480
9610	application/zip	http://www.gutenberg.org/files/23480/23480.zip	2007-11-15 03:18:18	ebooks/23480
253431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23480.kindle.noimages	2020-06-12 00:32:48.665306	ebooks/23480
66211	application/epub+zip	http://www.gutenberg.org/ebooks/23480.epub.noimages	2020-06-12 00:32:47.263321	ebooks/23480
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/23480.rdf	2020-06-12 00:32:49.187288	ebooks/23480
38614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23480/23480-h/23480-h.htm	2007-11-15 03:18:18	ebooks/23480
21641	image/jpeg	http://www.gutenberg.org/cache/epub/23480/pg23480.cover.medium.jpg	2020-06-12 00:32:48.957326	ebooks/23480
26384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23480/23480.txt	2007-11-15 03:18:18	ebooks/23480
1738545	application/epub+zip	http://www.gutenberg.org/ebooks/23480.epub.images	2020-06-12 00:32:46.645323	ebooks/23480
4736	image/jpeg	http://www.gutenberg.org/cache/epub/23480/pg23480.cover.small.jpg	2020-06-12 00:32:48.812294	ebooks/23480
3175835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23480.kindle.images	2020-06-12 00:32:48.179302	ebooks/23480
26356	text/plain	http://www.gutenberg.org/ebooks/23480.txt.utf-8	2020-06-12 00:32:45.794335	ebooks/23480
102647	application/epub+zip	http://www.gutenberg.org/ebooks/23481.epub.noimages	2020-06-12 00:32:50.261273	ebooks/23481
129266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23481/23481-8.txt	2007-11-15 03:25:48	ebooks/23481
426780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23481.kindle.images	2020-06-12 00:32:50.894266	ebooks/23481
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/23481.rdf	2020-06-12 00:32:52.049252	ebooks/23481
3968	image/jpeg	http://www.gutenberg.org/cache/epub/23481/pg23481.cover.small.jpg	2020-06-12 00:32:51.674266	ebooks/23481
111272	application/epub+zip	http://www.gutenberg.org/ebooks/23481.epub.images	2020-06-12 00:32:49.815293	ebooks/23481
408099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23481.kindle.noimages	2020-06-12 00:32:51.528256	ebooks/23481
52061	application/zip	http://www.gutenberg.org/files/23481/23481.zip	2007-11-15 03:25:48	ebooks/23481
14314	image/jpeg	http://www.gutenberg.org/cache/epub/23481/pg23481.cover.medium.jpg	2020-06-12 00:32:51.818278	ebooks/23481
52090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23481/23481-8.zip	2007-11-15 03:25:48	ebooks/23481
65583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23481/23481-h.zip	2007-11-15 03:25:48	ebooks/23481
129264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23481/23481.txt	2007-11-15 03:25:48	ebooks/23481
148656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23481/23481-h/23481-h.htm	2007-11-15 03:25:48	ebooks/23481
129247	text/plain	http://www.gutenberg.org/ebooks/23481.txt.utf-8	2020-06-12 00:32:49.285286	ebooks/23481
32466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23482/23482-h/23482-h.htm	2007-11-15 03:31:52	ebooks/23482
1560784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23482.kindle.images	2020-06-12 00:32:53.926234	ebooks/23482
23395	text/plain	http://www.gutenberg.org/ebooks/23482.txt.utf-8	2020-06-12 00:32:52.146262	ebooks/23482
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/23482.rdf	2020-06-12 00:32:54.857215	ebooks/23482
669715	application/zip	http://www.gutenberg.org/files/23482/23482-h.zip	2007-11-15 03:31:54	ebooks/23482
18306	image/jpeg	http://www.gutenberg.org/cache/epub/23482/pg23482.cover.medium.jpg	2020-06-12 00:32:54.632229	ebooks/23482
59544	application/epub+zip	http://www.gutenberg.org/ebooks/23482.epub.noimages	2020-06-12 00:32:53.271237	ebooks/23482
232582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23482.kindle.noimages	2020-06-12 00:32:54.344224	ebooks/23482
23423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23482/23482.txt	2007-11-15 03:31:52	ebooks/23482
8458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23482/23482.zip	2007-11-15 03:31:52	ebooks/23482
904290	application/epub+zip	http://www.gutenberg.org/ebooks/23482.epub.images	2020-06-12 00:32:52.831251	ebooks/23482
4734	image/jpeg	http://www.gutenberg.org/cache/epub/23482/pg23482.cover.small.jpg	2020-06-12 00:32:54.488222	ebooks/23482
27989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23483/23483.txt	2007-11-15 03:34:58	ebooks/23483
24038	image/jpeg	http://www.gutenberg.org/cache/epub/23483/pg23483.cover.medium.jpg	2020-06-12 00:32:58.796169	ebooks/23483
5442071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23483.kindle.images	2020-06-12 00:32:58.017173	ebooks/23483
31419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23483/23483-h/23483-h.htm	2007-11-15 03:34:58	ebooks/23483
81248	application/epub+zip	http://www.gutenberg.org/ebooks/23483.epub.noimages	2020-06-12 00:32:56.233203	ebooks/23483
1100966	application/zip	http://www.gutenberg.org/files/23483/23483-h.zip	2007-11-15 03:35:00	ebooks/23483
2232741	application/epub+zip	http://www.gutenberg.org/ebooks/23483.epub.images	2020-06-12 00:32:55.741216	ebooks/23483
269500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23483.kindle.noimages	2020-06-12 00:32:58.501167	ebooks/23483
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/23483.rdf	2020-06-12 00:32:59.028163	ebooks/23483
9276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23483/23483.zip	2007-11-15 03:35:00	ebooks/23483
27961	text/plain	http://www.gutenberg.org/ebooks/23483.txt.utf-8	2020-06-12 00:32:54.955227	ebooks/23483
5689	image/jpeg	http://www.gutenberg.org/cache/epub/23483/pg23483.cover.small.jpg	2020-06-12 00:32:58.649166	ebooks/23483
108181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23484/23484-8.txt	2007-11-15 03:40:40	ebooks/23484
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/23484.rdf	2020-06-12 00:33:09.415234	ebooks/23484
6113	image/jpeg	http://www.gutenberg.org/cache/epub/23484/pg23484.cover.small.jpg	2020-06-12 00:33:09.003252	ebooks/23484
110590	text/plain; charset=utf-8	http://www.gutenberg.org/files/23484/23484-0.txt	2007-11-15 03:40:22	ebooks/23484
43121	text/plain; charset=utf-8	http://www.gutenberg.org/files/23484/23484-0.zip	2007-11-15 03:40:44	ebooks/23484
345525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23484.kindle.noimages	2020-06-12 00:33:08.84424	ebooks/23484
109347	application/epub+zip	http://www.gutenberg.org/ebooks/23484.epub.noimages	2020-06-12 00:33:03.737309	ebooks/23484
3536077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23484.kindle.images	2020-06-12 00:33:08.403244	ebooks/23484
1447286	application/epub+zip	http://www.gutenberg.org/ebooks/23484.epub.images	2020-06-12 00:33:02.262324	ebooks/23484
151427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23484/23484-h/23484-h.htm	2007-11-15 03:40:24	ebooks/23484
42675	application/zip	http://www.gutenberg.org/files/23484/23484-8.zip	2007-11-15 03:40:44	ebooks/23484
1377374	application/zip	http://www.gutenberg.org/files/23484/23484-h.zip	2007-11-15 03:40:44	ebooks/23484
32698	image/jpeg	http://www.gutenberg.org/cache/epub/23484/pg23484.cover.medium.jpg	2020-06-12 00:33:09.16124	ebooks/23484
497408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23485/23485-h.zip	2007-11-15 05:22:14	ebooks/23485
1161592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23485.kindle.images	2020-06-12 00:33:10.522279	ebooks/23485
15396	application/zip	http://www.gutenberg.org/files/23485/23485.zip	2007-11-15 05:22:12	ebooks/23485
667032	application/epub+zip	http://www.gutenberg.org/ebooks/23485.epub.images	2020-06-12 00:33:09.857238	ebooks/23485
43732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23485/23485-8.txt	2007-11-15 05:22:10	ebooks/23485
80063	application/epub+zip	http://www.gutenberg.org/ebooks/23485.epub.noimages	2020-06-12 00:33:10.042254	ebooks/23485
43723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23485/23485.txt	2007-11-15 05:22:10	ebooks/23485
4565	image/jpeg	http://www.gutenberg.org/cache/epub/23485/pg23485.cover.small.jpg	2020-06-12 00:33:10.788221	ebooks/23485
15412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23485/23485-8.zip	2007-11-15 05:22:12	ebooks/23485
35710	image/jpeg	http://www.gutenberg.org/cache/epub/23485/pg23485.cover.medium.jpg	2020-06-12 00:33:10.806227	ebooks/23485
54256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23485/23485-h/23485-h.htm	2007-11-15 05:22:10	ebooks/23485
229251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23485.kindle.noimages	2020-06-12 00:33:10.769215	ebooks/23485
43700	text/plain	http://www.gutenberg.org/ebooks/23485.txt.utf-8	2020-06-12 00:33:09.513234	ebooks/23485
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/23485.rdf	2020-06-12 00:33:10.862209	ebooks/23485
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/23486.rdf	2020-06-12 00:33:14.834157	ebooks/23486
242340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23486.kindle.noimages	2020-06-12 00:33:14.284184	ebooks/23486
100140	application/epub+zip	http://www.gutenberg.org/ebooks/23486.epub.images	2020-06-12 00:33:11.604202	ebooks/23486
55116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23486/23486-8.txt	2007-11-15 05:24:04	ebooks/23486
6799	image/jpeg	http://www.gutenberg.org/cache/epub/23486/pg23486.cover.small.jpg	2020-06-12 00:33:14.4372	ebooks/23486
91244	application/epub+zip	http://www.gutenberg.org/ebooks/23486.epub.noimages	2020-06-12 00:33:13.176195	ebooks/23486
67352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23486/23486-h/23486-h.htm	2007-11-15 05:24:06	ebooks/23486
23920	application/zip	http://www.gutenberg.org/files/23486/23486-8.zip	2007-11-15 05:24:08	ebooks/23486
338936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23486.kindle.images	2020-06-12 00:33:13.966179	ebooks/23486
37573	image/jpeg	http://www.gutenberg.org/cache/epub/23486/pg23486.cover.medium.jpg	2020-06-12 00:33:14.591162	ebooks/23486
55682	text/plain	http://www.gutenberg.org/ebooks/23486.txt.utf-8	2020-06-12 00:33:10.96822	ebooks/23486
25984	application/zip	http://www.gutenberg.org/files/23486/23486-h.zip	2007-11-15 05:24:08	ebooks/23486
208668	application/zip	http://www.gutenberg.org/files/23487/23487.zip	2007-11-15 06:15:40	ebooks/23487
1586198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23487.kindle.images	2020-06-12 00:33:17.689442	ebooks/23487
531364	text/plain	http://www.gutenberg.org/ebooks/23487.txt.utf-8	2020-06-12 00:33:14.944238	ebooks/23487
18184	image/jpeg	http://www.gutenberg.org/cache/epub/23487/pg23487.cover.medium.jpg	2020-06-12 00:33:19.247426	ebooks/23487
531313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23487/23487-8.txt	2007-11-15 06:15:38	ebooks/23487
554462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23487/23487-h/23487-h.htm	2007-11-15 06:15:38	ebooks/23487
277143	application/epub+zip	http://www.gutenberg.org/ebooks/23487.epub.noimages	2020-06-12 00:33:16.35446	ebooks/23487
531304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23487/23487.txt	2007-11-15 06:15:38	ebooks/23487
208753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23487/23487-8.zip	2007-11-15 06:15:42	ebooks/23487
421955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23487/23487-h.zip	2007-11-15 06:15:42	ebooks/23487
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/23487.rdf	2020-06-12 00:33:19.488398	ebooks/23487
1082759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23487.kindle.noimages	2020-06-12 00:33:18.946414	ebooks/23487
5060	image/jpeg	http://www.gutenberg.org/cache/epub/23487/pg23487.cover.small.jpg	2020-06-12 00:33:19.098402	ebooks/23487
588206	application/epub+zip	http://www.gutenberg.org/ebooks/23487.epub.images	2020-06-12 00:33:15.764467	ebooks/23487
127565	text/plain; charset=utf-8	http://www.gutenberg.org/files/23488/23488-0.zip	2007-11-27 08:51:48	ebooks/23488
127485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23488/23488.zip	2007-11-27 08:51:46	ebooks/23488
16163	application/rdf+xml	http://www.gutenberg.org/ebooks/23488.rdf	2020-06-12 00:33:25.106324	ebooks/23488
23985	image/jpeg	http://www.gutenberg.org/cache/epub/23488/pg23488.cover.medium.jpg	2020-06-12 00:33:24.797336	ebooks/23488
450105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23488/23488-h/23488-h.htm	2007-11-27 08:51:20	ebooks/23488
883103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23488.kindle.images	2020-06-12 00:33:22.90936	ebooks/23488
144253	application/zip	http://www.gutenberg.org/files/23488/23488-h.zip	2007-11-27 08:51:48	ebooks/23488
220146	application/epub+zip	http://www.gutenberg.org/ebooks/23488.epub.noimages	2020-06-12 00:33:21.447387	ebooks/23488
222635	application/epub+zip	http://www.gutenberg.org/ebooks/23488.epub.images	2020-06-12 00:33:20.612414	ebooks/23488
5307	image/jpeg	http://www.gutenberg.org/cache/epub/23488/pg23488.cover.small.jpg	2020-06-12 00:33:24.615335	ebooks/23488
347268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23488/23488-8.txt	2007-11-15 06:28:48	ebooks/23488
347286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23488/23488.txt	2007-11-15 06:28:48	ebooks/23488
347130	text/plain; charset=utf-8	http://www.gutenberg.org/files/23488/23488-0.txt	2007-11-15 06:28:16	ebooks/23488
127572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23488/23488-8.zip	2007-11-27 08:51:46	ebooks/23488
876774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23488.kindle.noimages	2020-06-12 00:33:24.42935	ebooks/23488
12901	image/jpeg	http://www.gutenberg.org/cache/epub/23489/pg23489.cover.medium.jpg	2020-06-12 00:33:29.289272	ebooks/23489
348053	text/plain	http://www.gutenberg.org/ebooks/23489.txt.utf-8	2020-06-12 00:33:25.211387	ebooks/23489
130086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23489/23489.zip	2007-11-15 04:52:00	ebooks/23489
348072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23489/23489.txt	2007-11-15 04:52:00	ebooks/23489
3413	image/jpeg	http://www.gutenberg.org/cache/epub/23489/pg23489.cover.small.jpg	2020-06-12 00:33:29.134292	ebooks/23489
130128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23489/23489-8.zip	2007-11-15 04:52:00	ebooks/23489
386950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23489/23489-h/23489-h.htm	2007-11-15 04:52:00	ebooks/23489
1737455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23489.kindle.images	2020-06-12 00:33:27.802294	ebooks/23489
348065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23489/23489-8.txt	2007-11-15 04:52:00	ebooks/23489
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/23489.rdf	2020-06-12 00:33:29.542266	ebooks/23489
798881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23489.kindle.noimages	2020-06-12 00:33:28.976314	ebooks/23489
431481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23489/23489-h.zip	2007-11-15 04:52:00	ebooks/23489
201453	application/epub+zip	http://www.gutenberg.org/ebooks/23489.epub.noimages	2020-06-12 00:33:26.452324	ebooks/23489
797323	application/epub+zip	http://www.gutenberg.org/ebooks/23489.epub.images	2020-06-12 00:33:25.972341	ebooks/23489
29630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2349/2349.zip	2011-12-24 09:50:56	ebooks/2349
204790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2349.kindle.noimages	2020-06-01 23:41:52.929028	ebooks/2349
15072	image/jpeg	http://www.gutenberg.org/cache/epub/2349/pg2349.cover.medium.jpg	2020-06-01 23:41:52.980007	ebooks/2349
3767	image/jpeg	http://www.gutenberg.org/cache/epub/2349/pg2349.cover.small.jpg	2020-06-01 23:41:52.955011	ebooks/2349
76590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2349/2349.txt	2011-12-24 09:49:48	ebooks/2349
49990	application/epub+zip	http://www.gutenberg.org/ebooks/2349.epub.noimages	2020-06-01 23:41:52.450047	ebooks/2349
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/2349.rdf	2020-06-11 01:02:03.644094	ebooks/2349
204808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2349.kindle.images	2020-06-01 23:41:52.688068	ebooks/2349
30325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2349/2349-h.zip	2011-12-24 09:50:58	ebooks/2349
76562	text/plain	http://www.gutenberg.org/ebooks/2349.txt.utf-8	2020-06-01 23:41:52.257019	ebooks/2349
49992	application/epub+zip	http://www.gutenberg.org/ebooks/2349.epub.images	2020-06-01 23:41:52.375019	ebooks/2349
79530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2349/2349-h/2349-h.htm	2011-12-24 09:49:58	ebooks/2349
175627	application/epub+zip	http://www.gutenberg.org/ebooks/23490.epub.noimages	2020-06-12 00:33:30.720255	ebooks/23490
114993	text/html	http://www.gutenberg.org/files/23490/23490-h.zip	2007-11-15 11:58:49	ebooks/23490
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/23490.rdf	2020-06-12 00:33:33.012222	ebooks/23490
175627	application/epub+zip	http://www.gutenberg.org/ebooks/23490.epub.images	2020-06-12 00:33:30.246258	ebooks/23490
307926	text/html	http://www.gutenberg.org/files/23490/23490-h/23490-h.htm	2007-11-15 11:56:30	ebooks/23490
274719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23490/23490.txt	2007-11-15 11:58:48	ebooks/23490
700987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23490.kindle.images	2020-06-12 00:33:31.603243	ebooks/23490
109076	application/zip	http://www.gutenberg.org/files/23490/23490.zip	2007-11-15 11:58:49	ebooks/23490
700983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23490.kindle.noimages	2020-06-12 00:33:32.484236	ebooks/23490
20764	image/jpeg	http://www.gutenberg.org/cache/epub/23490/pg23490.cover.medium.jpg	2020-06-12 00:33:32.783225	ebooks/23490
274720	text/plain	http://www.gutenberg.org/ebooks/23490.txt.utf-8	2020-06-12 00:33:29.648272	ebooks/23490
5177	image/jpeg	http://www.gutenberg.org/cache/epub/23490/pg23490.cover.small.jpg	2020-06-12 00:33:32.63523	ebooks/23490
236499	application/epub+zip	http://www.gutenberg.org/ebooks/23491.epub.noimages	2020-06-12 00:33:34.488208	ebooks/23491
341641	application/zip	http://www.gutenberg.org/files/23491/23491-h.zip	2007-11-15 09:59:26	ebooks/23491
937427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23491.kindle.noimages	2020-06-12 00:33:36.805185	ebooks/23491
15322	image/jpeg	http://www.gutenberg.org/cache/epub/23491/pg23491.cover.medium.jpg	2020-06-12 00:33:37.101196	ebooks/23491
559369	application/epub+zip	http://www.gutenberg.org/ebooks/23491.epub.images	2020-06-12 00:33:33.920241	ebooks/23491
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/23491.rdf	2020-06-12 00:33:37.33717	ebooks/23491
473641	text/plain	http://www.gutenberg.org/ebooks/23491.txt.utf-8	2020-06-12 00:33:33.121241	ebooks/23491
473669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23491/23491.txt	2007-11-15 09:59:24	ebooks/23491
1437885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23491.kindle.images	2020-06-12 00:33:35.679189	ebooks/23491
179184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23491/23491.zip	2007-11-15 09:59:26	ebooks/23491
4395	image/jpeg	http://www.gutenberg.org/cache/epub/23491/pg23491.cover.small.jpg	2020-06-12 00:33:36.95418	ebooks/23491
495388	text/html	http://www.gutenberg.org/files/23491/23491-h/23491-h.htm	2007-11-15 09:59:24	ebooks/23491
481159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23492.kindle.images	2020-06-12 00:33:39.269149	ebooks/23492
182519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23492/23492-h/23492-h.htm	2007-11-15 10:06:48	ebooks/23492
4337	image/jpeg	http://www.gutenberg.org/cache/epub/23492/pg23492.cover.small.jpg	2020-06-12 00:33:40.215375	ebooks/23492
123574	application/epub+zip	http://www.gutenberg.org/ebooks/23492.epub.noimages	2020-06-12 00:33:38.609164	ebooks/23492
123575	application/epub+zip	http://www.gutenberg.org/ebooks/23492.epub.images	2020-06-12 00:33:38.068177	ebooks/23492
174424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23492/23492.txt	2007-11-15 10:06:48	ebooks/23492
65697	application/zip	http://www.gutenberg.org/files/23492/23492-h.zip	2007-11-15 10:06:48	ebooks/23492
174396	text/plain	http://www.gutenberg.org/ebooks/23492.txt.utf-8	2020-06-12 00:33:37.43919	ebooks/23492
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/23492.rdf	2020-06-12 00:33:40.586327	ebooks/23492
481146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23492.kindle.noimages	2020-06-12 00:33:39.926149	ebooks/23492
66924	application/zip	http://www.gutenberg.org/files/23492/23492.zip	2007-11-15 10:06:48	ebooks/23492
17662	image/jpeg	http://www.gutenberg.org/cache/epub/23492/pg23492.cover.medium.jpg	2020-06-12 00:33:40.360336	ebooks/23492
593585	text/html	http://www.gutenberg.org/files/23493/23493-h/23493-h.htm	2007-11-15 10:11:44	ebooks/23493
4767	image/jpeg	http://www.gutenberg.org/cache/epub/23493/pg23493.cover.small.jpg	2020-06-12 00:33:45.305269	ebooks/23493
550530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23493/23493.txt	2007-11-15 10:11:44	ebooks/23493
1145272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23493.kindle.noimages	2020-06-12 00:33:45.147266	ebooks/23493
284972	application/epub+zip	http://www.gutenberg.org/ebooks/23493.epub.noimages	2020-06-12 00:33:42.377329	ebooks/23493
20326	image/jpeg	http://www.gutenberg.org/cache/epub/23493/pg23493.cover.medium.jpg	2020-06-12 00:33:45.46027	ebooks/23493
372493	application/zip	http://www.gutenberg.org/files/23493/23493-h.zip	2007-11-15 10:11:44	ebooks/23493
580451	application/epub+zip	http://www.gutenberg.org/ebooks/23493.epub.images	2020-06-12 00:33:41.728339	ebooks/23493
550502	text/plain	http://www.gutenberg.org/ebooks/23493.txt.utf-8	2020-06-12 00:33:40.695405	ebooks/23493
213332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23493/23493.zip	2007-11-15 10:11:44	ebooks/23493
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/23493.rdf	2020-06-12 00:33:45.709263	ebooks/23493
1602187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23493.kindle.images	2020-06-12 00:33:43.766293	ebooks/23493
6270476	application/epub+zip	http://www.gutenberg.org/ebooks/23494.epub.images	2020-06-12 00:33:47.838285	ebooks/23494
29488	image/jpeg	http://www.gutenberg.org/cache/epub/23494/pg23494.cover.medium.jpg	2020-06-12 00:33:54.919447	ebooks/23494
465160	application/epub+zip	http://www.gutenberg.org/ebooks/23494.epub.noimages	2020-06-12 00:33:48.590224	ebooks/23494
1048673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23494/23494.txt	2007-11-15 10:20:02	ebooks/23494
3493165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23494/23494-h.zip	2007-11-15 10:20:08	ebooks/23494
10900836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23494.kindle.images	2020-06-12 00:33:52.393178	ebooks/23494
1069931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23494/23494-h/23494-h.htm	2007-11-15 10:20:04	ebooks/23494
379133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23494/23494.zip	2007-11-15 10:20:08	ebooks/23494
13752	application/rdf+xml	http://www.gutenberg.org/ebooks/23494.rdf	2020-06-12 00:33:55.196438	ebooks/23494
1048645	text/plain	http://www.gutenberg.org/ebooks/23494.txt.utf-8	2020-06-12 00:33:45.829286	ebooks/23494
6177	image/jpeg	http://www.gutenberg.org/cache/epub/23494/pg23494.cover.small.jpg	2020-06-12 00:33:54.750448	ebooks/23494
1888084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23494.kindle.noimages	2020-06-12 00:33:54.579445	ebooks/23494
966113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23495.kindle.noimages	2020-06-12 00:34:03.595334	ebooks/23495
234367	application/epub+zip	http://www.gutenberg.org/ebooks/23495.epub.noimages	2020-06-12 00:33:58.053427	ebooks/23495
4779	image/jpeg	http://www.gutenberg.org/cache/epub/23495/pg23495.cover.small.jpg	2020-06-12 00:34:03.817326	ebooks/23495
11508855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23495.kindle.images	2020-06-12 00:34:01.951401	ebooks/23495
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/23495.rdf	2020-06-12 00:34:04.40832	ebooks/23495
532131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23495/23495-h/23495-h.htm	2007-12-05 06:32:29	ebooks/23495
429037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23495/23495-8.txt	2007-12-05 06:31:28	ebooks/23495
429230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23495/23495.txt	2007-12-05 06:31:28	ebooks/23495
151655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23495/23495.zip	2007-12-05 06:31:28	ebooks/23495
151724	application/zip	http://www.gutenberg.org/files/23495/23495-8.zip	2007-12-05 06:31:28	ebooks/23495
429553	text/plain	http://www.gutenberg.org/ebooks/23495.txt.utf-8	2020-06-12 00:33:55.302448	ebooks/23495
7041177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23495/23495-h.zip	2007-12-05 06:33:33	ebooks/23495
4866592	application/epub+zip	http://www.gutenberg.org/ebooks/23495.epub.images	2020-06-12 00:33:57.217425	ebooks/23495
15119	image/jpeg	http://www.gutenberg.org/cache/epub/23495/pg23495.cover.medium.jpg	2020-06-12 00:34:04.033322	ebooks/23495
24058	image/jpeg	http://www.gutenberg.org/cache/epub/23496/pg23496.cover.medium.jpg	2020-06-12 00:34:12.330233	ebooks/23496
4544781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23496.kindle.images	2020-06-12 00:34:10.215242	ebooks/23496
1685683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23496.kindle.noimages	2020-06-12 00:34:11.988224	ebooks/23496
1000621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23496/23496.txt	2007-11-15 10:27:48	ebooks/23496
1311251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23496/23496-h.zip	2007-11-15 10:27:50	ebooks/23496
1019713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23496/23496-h/23496-h.htm	2007-11-15 10:27:48	ebooks/23496
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/23496.rdf	2020-06-12 00:34:12.593225	ebooks/23496
365535	application/zip	http://www.gutenberg.org/files/23496/23496.zip	2007-11-15 10:27:50	ebooks/23496
2218177	application/epub+zip	http://www.gutenberg.org/ebooks/23496.epub.images	2020-06-12 00:34:05.925318	ebooks/23496
1000593	text/plain	http://www.gutenberg.org/ebooks/23496.txt.utf-8	2020-06-12 00:34:04.531338	ebooks/23496
436551	application/epub+zip	http://www.gutenberg.org/ebooks/23496.epub.noimages	2020-06-12 00:34:07.729296	ebooks/23496
5484	image/jpeg	http://www.gutenberg.org/cache/epub/23496/pg23496.cover.small.jpg	2020-06-12 00:34:12.156218	ebooks/23496
224528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23497/23497-h/23497-h.htm	2007-11-15 10:32:48	ebooks/23497
15625	image/jpeg	http://www.gutenberg.org/cache/epub/23497/pg23497.cover.medium.jpg	2020-06-12 00:34:15.75218	ebooks/23497
136973	application/epub+zip	http://www.gutenberg.org/ebooks/23497.epub.images	2020-06-12 00:34:13.371211	ebooks/23497
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/23497.rdf	2020-06-12 00:34:15.98617	ebooks/23497
136973	application/epub+zip	http://www.gutenberg.org/ebooks/23497.epub.noimages	2020-06-12 00:34:13.939205	ebooks/23497
197905	text/plain	http://www.gutenberg.org/ebooks/23497.txt.utf-8	2020-06-12 00:34:12.696214	ebooks/23497
515713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23497.kindle.noimages	2020-06-12 00:34:15.454181	ebooks/23497
73814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23497/23497-h.zip	2007-11-15 10:32:48	ebooks/23497
197933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23497/23497.txt	2007-11-15 10:32:48	ebooks/23497
515721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23497.kindle.images	2020-06-12 00:34:14.695189	ebooks/23497
73781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23497/23497.zip	2007-11-15 10:32:48	ebooks/23497
4101	image/jpeg	http://www.gutenberg.org/cache/epub/23497/pg23497.cover.small.jpg	2020-06-12 00:34:15.604178	ebooks/23497
18741	image/jpeg	http://www.gutenberg.org/cache/epub/23498/pg23498.cover.medium.jpg	2020-06-12 00:34:20.647327	ebooks/23498
1565400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23498.kindle.images	2020-06-12 00:34:18.986332	ebooks/23498
540360	application/epub+zip	http://www.gutenberg.org/ebooks/23498.epub.images	2020-06-12 00:34:16.985185	ebooks/23498
229280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23498/23498.zip	2015-08-29 09:31:44	ebooks/23498
605038	text/plain	http://www.gutenberg.org/ebooks/23498.txt.utf-8	2020-06-12 00:34:16.09619	ebooks/23498
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/23498.rdf	2020-06-12 00:34:20.887319	ebooks/23498
301132	application/epub+zip	http://www.gutenberg.org/ebooks/23498.epub.noimages	2020-06-12 00:34:17.608183	ebooks/23498
4790	image/jpeg	http://www.gutenberg.org/cache/epub/23498/pg23498.cover.small.jpg	2020-06-12 00:34:20.49834	ebooks/23498
353923	application/zip	http://www.gutenberg.org/files/23498/23498-h.zip	2015-08-29 09:31:44	ebooks/23498
625909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23498/23498-h/23498-h.htm	2015-08-29 09:31:30	ebooks/23498
605066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23498/23498.txt	2015-08-29 09:31:30	ebooks/23498
1192184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23498.kindle.noimages	2020-06-12 00:34:20.347316	ebooks/23498
4273	image/jpeg	http://www.gutenberg.org/cache/epub/23499/pg23499.cover.small.jpg	2020-06-12 00:34:25.75125	ebooks/23499
662105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23499/23499.txt	2007-11-15 10:47:14	ebooks/23499
273656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23499/23499-h.zip	2007-11-15 10:47:28	ebooks/23499
1354837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23499.kindle.images	2020-06-12 00:34:24.063357	ebooks/23499
253431	application/zip	http://www.gutenberg.org/files/23499/23499.zip	2007-11-15 10:47:28	ebooks/23499
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/23499.rdf	2020-06-12 00:34:26.155246	ebooks/23499
17355	image/jpeg	http://www.gutenberg.org/cache/epub/23499/pg23499.cover.medium.jpg	2020-06-12 00:34:25.90626	ebooks/23499
1277679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23499.kindle.noimages	2020-06-12 00:34:25.591252	ebooks/23499
696747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23499/23499-h/23499-h.htm	2007-11-15 10:46:54	ebooks/23499
321355	application/epub+zip	http://www.gutenberg.org/ebooks/23499.epub.noimages	2020-06-12 00:34:22.550292	ebooks/23499
662077	text/plain	http://www.gutenberg.org/ebooks/23499.txt.utf-8	2020-06-12 00:34:21.003335	ebooks/23499
371497	application/epub+zip	http://www.gutenberg.org/ebooks/23499.epub.images	2020-06-12 00:34:21.916324	ebooks/23499
36731	text/plain	http://www.gutenberg.org/ebooks/235.txt.utf-8	2020-05-31 23:46:20.075066	ebooks/235
41978	text/html	http://www.gutenberg.org/ebooks/235.html.images	2020-05-31 23:46:20.114054	ebooks/235
145162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/235.kindle.images	2020-05-31 23:46:20.384057	ebooks/235
41978	text/html	http://www.gutenberg.org/ebooks/235.html.noimages	2020-05-31 23:46:20.135068	ebooks/235
17471	image/jpeg	http://www.gutenberg.org/cache/epub/235/pg235.cover.medium.jpg	2020-05-31 23:46:20.607058	ebooks/235
4493	image/jpeg	http://www.gutenberg.org/cache/epub/235/pg235.cover.small.jpg	2020-05-31 23:46:20.582066	ebooks/235
14077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/235/235.zip	2012-03-18 06:38:54	ebooks/235
36122	application/epub+zip	http://www.gutenberg.org/ebooks/235.epub.images	2020-05-31 23:46:20.178068	ebooks/235
36759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/235/235.txt	2012-03-18 06:38:38	ebooks/235
11938	application/rdf+xml	http://www.gutenberg.org/ebooks/235.rdf	2020-06-11 01:00:16.178273	ebooks/235
36121	application/epub+zip	http://www.gutenberg.org/ebooks/235.epub.noimages	2020-05-31 23:46:20.214058	ebooks/235
145157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/235.kindle.noimages	2020-05-31 23:46:20.558053	ebooks/235
357887	text/plain; charset=utf-8	http://www.gutenberg.org/files/2350/2350-0.txt	2019-07-26 09:01:02	ebooks/2350
135814	application/zip	http://www.gutenberg.org/files/2350/2350-0.zip	2019-07-26 09:06:50	ebooks/2350
257274	application/epub+zip	http://www.gutenberg.org/ebooks/2350.epub.noimages	2020-06-01 23:41:56.88997	ebooks/2350
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/2350.rdf	2020-06-11 01:02:03.669106	ebooks/2350
391826	text/html; charset=utf-8	http://www.gutenberg.org/files/2350/2350-h/2350-h.htm	2019-07-26 09:05:14	ebooks/2350
526292	application/zip	http://www.gutenberg.org/files/2350/2350-h.zip	2019-07-26 09:06:50	ebooks/2350
257274	application/epub+zip	http://www.gutenberg.org/ebooks/2350.epub.images	2020-06-01 23:41:56.673981	ebooks/2350
4431	image/jpeg	http://www.gutenberg.org/cache/epub/2350/pg2350.cover.small.jpg	2020-06-01 23:41:58.541938	ebooks/2350
841490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2350.kindle.images	2020-06-01 23:41:57.700951	ebooks/2350
841482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2350.kindle.noimages	2020-06-01 23:41:58.51394	ebooks/2350
30545	image/jpeg	http://www.gutenberg.org/cache/epub/2350/pg2350.cover.medium.jpg	2020-06-01 23:41:58.567952	ebooks/2350
2539995	application/pdf	http://www.gutenberg.org/files/23500/23500-pdf.pdf	2007-11-15 14:31:42	ebooks/23500
942503	application/pdf	http://www.gutenberg.org/files/23500/23500-pdf.zip	2007-11-15 14:31:42	ebooks/23500
277409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23500/23500-8.zip	2007-11-15 14:31:43	ebooks/23500
2671209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23500.kindle.images	2020-06-12 00:34:33.793441	ebooks/23500
765109	application/prs.tei	http://www.gutenberg.org/files/23500/23500-tei/23500-tei.tei	2007-11-15 14:31:43	ebooks/23500
704382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23500/23500.txt	2007-11-15 14:31:43	ebooks/23500
822586	application/epub+zip	http://www.gutenberg.org/ebooks/23500.epub.images	2020-06-12 00:34:30.851214	ebooks/23500
277139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23500/23500.zip	2007-11-15 14:31:43	ebooks/23500
2625	image/jpeg	http://www.gutenberg.org/cache/epub/23500/pg23500.cover.small.jpg	2020-06-12 00:34:36.068416	ebooks/23500
1432393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23500.kindle.noimages	2020-06-12 00:34:36.018411	ebooks/23500
603214	application/zip	http://www.gutenberg.org/files/23500/23500-h.zip	2007-11-15 14:30:42	ebooks/23500
343065	application/epub+zip	http://www.gutenberg.org/ebooks/23500.epub.noimages	2020-06-12 00:34:31.461171	ebooks/23500
20791	application/rdf+xml	http://www.gutenberg.org/ebooks/23500.rdf	2020-06-12 00:34:36.243407	ebooks/23500
1019943	text/html; charset=utf-8	http://www.gutenberg.org/files/23500/23500-h/23500-h.html	2007-11-15 14:30:42	ebooks/23500
579872	application/zip	http://www.gutenberg.org/files/23500/23500-tei.zip	2007-11-15 14:31:43	ebooks/23500
279208	text/plain; charset=utf-8	http://www.gutenberg.org/files/23500/23500-0.zip	2007-11-15 14:31:01	ebooks/23500
11812	image/jpeg	http://www.gutenberg.org/cache/epub/23500/pg23500.cover.medium.jpg	2020-06-12 00:34:36.110409	ebooks/23500
716599	text/plain; charset=utf-8	http://www.gutenberg.org/files/23500/23500-0.txt	2007-11-15 14:31:01	ebooks/23500
704380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23500/23500-8.txt	2007-11-15 14:31:43	ebooks/23500
273926	text/plain	http://www.gutenberg.org/ebooks/23501.txt.utf-8	2020-06-12 00:34:36.359425	ebooks/23501
621032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23501.kindle.noimages	2020-06-12 00:34:39.359373	ebooks/23501
273954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23501/23501.txt	2007-11-15 11:38:48	ebooks/23501
351648	application/epub+zip	http://www.gutenberg.org/ebooks/23501.epub.images	2020-06-12 00:34:37.096442	ebooks/23501
14624	image/jpeg	http://www.gutenberg.org/cache/epub/23501/pg23501.cover.medium.jpg	2020-06-12 00:34:39.651364	ebooks/23501
206031	application/zip	http://www.gutenberg.org/files/23501/23501-h.zip	2007-11-15 11:38:48	ebooks/23501
4030	image/jpeg	http://www.gutenberg.org/cache/epub/23501/pg23501.cover.small.jpg	2020-06-12 00:34:39.506379	ebooks/23501
927832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23501.kindle.images	2020-06-12 00:34:38.529408	ebooks/23501
155796	application/epub+zip	http://www.gutenberg.org/ebooks/23501.epub.noimages	2020-06-12 00:34:37.670425	ebooks/23501
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/23501.rdf	2020-06-12 00:34:39.879364	ebooks/23501
102909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23501/23501.zip	2007-11-15 11:38:48	ebooks/23501
298301	text/html	http://www.gutenberg.org/files/23501/23501-h/23501-h.htm	2007-11-15 11:38:48	ebooks/23501
4470	image/jpeg	http://www.gutenberg.org/cache/epub/23502/pg23502.cover.small.jpg	2020-06-12 00:34:42.949322	ebooks/23502
821158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23502.kindle.images	2020-06-12 00:34:42.013335	ebooks/23502
136239	application/epub+zip	http://www.gutenberg.org/ebooks/23502.epub.noimages	2020-06-12 00:34:41.200357	ebooks/23502
218250	text/plain	http://www.gutenberg.org/ebooks/23502.txt.utf-8	2020-06-12 00:34:39.982374	ebooks/23502
245804	text/html	http://www.gutenberg.org/files/23502/23502-h/23502-h.htm	2007-11-15 11:45:56	ebooks/23502
16474	image/jpeg	http://www.gutenberg.org/cache/epub/23502/pg23502.cover.medium.jpg	2020-06-12 00:34:43.097339	ebooks/23502
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/23502.rdf	2020-06-12 00:34:43.332317	ebooks/23502
545359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23502.kindle.noimages	2020-06-12 00:34:42.797329	ebooks/23502
218278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23502/23502.txt	2007-11-15 11:45:56	ebooks/23502
166388	text/html	http://www.gutenberg.org/files/23502/23502-h.zip	2007-11-15 11:45:56	ebooks/23502
310962	application/epub+zip	http://www.gutenberg.org/ebooks/23502.epub.images	2020-06-12 00:34:40.659366	ebooks/23502
80427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23502/23502.zip	2007-11-15 11:45:56	ebooks/23502
863668	text/plain	http://www.gutenberg.org/ebooks/23503.txt.utf-8	2020-06-12 00:34:43.446361	ebooks/23503
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/23503.rdf	2020-06-12 00:34:49.296246	ebooks/23503
17541	image/jpeg	http://www.gutenberg.org/cache/epub/23503/pg23503.cover.medium.jpg	2020-06-12 00:34:49.054248	ebooks/23503
884877	text/html	http://www.gutenberg.org/files/23503/23503-h/23503-h.htm	2007-11-15 11:53:42	ebooks/23503
1561906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23503.kindle.noimages	2020-06-12 00:34:48.74925	ebooks/23503
389630	application/epub+zip	http://www.gutenberg.org/ebooks/23503.epub.noimages	2020-06-12 00:34:45.166337	ebooks/23503
2250196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23503.kindle.images	2020-06-12 00:34:46.986277	ebooks/23503
315551	application/zip	http://www.gutenberg.org/files/23503/23503.zip	2007-11-15 11:53:44	ebooks/23503
863696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23503/23503.txt	2007-11-15 11:53:42	ebooks/23503
533969	text/html	http://www.gutenberg.org/files/23503/23503-h.zip	2007-11-15 11:53:44	ebooks/23503
4594	image/jpeg	http://www.gutenberg.org/cache/epub/23503/pg23503.cover.small.jpg	2020-06-12 00:34:48.903277	ebooks/23503
833132	application/epub+zip	http://www.gutenberg.org/ebooks/23503.epub.images	2020-06-12 00:34:44.488303	ebooks/23503
153606	application/epub+zip	http://www.gutenberg.org/ebooks/23504.epub.noimages	2020-06-12 00:34:50.623269	ebooks/23504
572745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23504.kindle.images	2020-06-12 00:34:51.352223	ebooks/23504
153605	application/epub+zip	http://www.gutenberg.org/ebooks/23504.epub.images	2020-06-12 00:34:50.043258	ebooks/23504
86170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23504/23504-h.zip	2007-11-15 12:00:58	ebooks/23504
88219	application/zip	http://www.gutenberg.org/files/23504/23504.zip	2007-11-15 12:00:58	ebooks/23504
3644	image/jpeg	http://www.gutenberg.org/cache/epub/23504/pg23504.cover.small.jpg	2020-06-12 00:34:52.226206	ebooks/23504
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/23504.rdf	2020-06-12 00:34:52.6002	ebooks/23504
236206	text/plain	http://www.gutenberg.org/ebooks/23504.txt.utf-8	2020-06-12 00:34:49.400239	ebooks/23504
246778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23504/23504-h/23504-h.htm	2007-11-15 12:00:58	ebooks/23504
236234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23504/23504.txt	2007-11-15 12:00:58	ebooks/23504
15037	image/jpeg	http://www.gutenberg.org/cache/epub/23504/pg23504.cover.medium.jpg	2020-06-12 00:34:52.371217	ebooks/23504
572734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23504.kindle.noimages	2020-06-12 00:34:52.080208	ebooks/23504
434049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23505/23505.txt	2007-11-15 12:06:14	ebooks/23505
16545	image/jpeg	http://www.gutenberg.org/cache/epub/23505/pg23505.cover.medium.jpg	2020-06-12 00:34:56.90915	ebooks/23505
434021	text/plain	http://www.gutenberg.org/ebooks/23505.txt.utf-8	2020-06-12 00:34:52.706263	ebooks/23505
906056	application/epub+zip	http://www.gutenberg.org/ebooks/23505.epub.images	2020-06-12 00:34:53.552268	ebooks/23505
169376	application/zip	http://www.gutenberg.org/files/23505/23505.zip	2007-11-15 12:06:16	ebooks/23505
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/23505.rdf	2020-06-12 00:34:57.154144	ebooks/23505
930126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23505.kindle.noimages	2020-06-12 00:34:56.603145	ebooks/23505
233206	application/epub+zip	http://www.gutenberg.org/ebooks/23505.epub.noimages	2020-06-12 00:34:54.149201	ebooks/23505
467841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23505/23505-h/23505-h.htm	2007-11-15 12:06:14	ebooks/23505
4173	image/jpeg	http://www.gutenberg.org/cache/epub/23505/pg23505.cover.small.jpg	2020-06-12 00:34:56.757172	ebooks/23505
1985732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23505.kindle.images	2020-06-12 00:34:55.431163	ebooks/23505
521386	application/zip	http://www.gutenberg.org/files/23505/23505-h.zip	2007-11-15 12:06:16	ebooks/23505
1465582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23506.kindle.noimages	2020-06-12 00:35:02.223288	ebooks/23506
1465593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23506.kindle.images	2020-06-12 00:35:00.536324	ebooks/23506
2996	image/jpeg	http://www.gutenberg.org/cache/epub/23506/pg23506.cover.small.jpg	2020-06-12 00:35:02.376274	ebooks/23506
305329	application/zip	http://www.gutenberg.org/files/23506/23506.zip	2012-10-31 14:57:10	ebooks/23506
835576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23506/23506-h/23506-h.htm	2012-10-31 14:55:34	ebooks/23506
797631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23506/23506.txt	2012-10-31 14:55:24	ebooks/23506
371745	application/epub+zip	http://www.gutenberg.org/ebooks/23506.epub.images	2020-06-12 00:34:58.205337	ebooks/23506
299180	application/zip	http://www.gutenberg.org/files/23506/23506-h.zip	2012-10-31 14:57:12	ebooks/23506
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/23506.rdf	2020-06-12 00:35:02.771267	ebooks/23506
11793	image/jpeg	http://www.gutenberg.org/cache/epub/23506/pg23506.cover.medium.jpg	2020-06-12 00:35:02.527276	ebooks/23506
797603	text/plain	http://www.gutenberg.org/ebooks/23506.txt.utf-8	2020-06-12 00:34:57.267195	ebooks/23506
371746	application/epub+zip	http://www.gutenberg.org/ebooks/23506.epub.noimages	2020-06-12 00:34:58.850346	ebooks/23506
66579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23507/23507-8.zip	2007-11-16 05:12:18	ebooks/23507
173687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23507/23507.txt	2007-11-16 05:12:16	ebooks/23507
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/23507.rdf	2020-06-12 00:35:11.728151	ebooks/23507
4547	image/jpeg	http://www.gutenberg.org/cache/epub/23507/pg23507.cover.small.jpg	2020-06-12 00:35:11.24116	ebooks/23507
531142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23507.kindle.noimages	2020-06-12 00:35:11.012166	ebooks/23507
134414	application/epub+zip	http://www.gutenberg.org/ebooks/23507.epub.noimages	2020-06-12 00:35:05.821233	ebooks/23507
66547	application/zip	http://www.gutenberg.org/files/23507/23507.zip	2007-11-16 05:12:18	ebooks/23507
1457338	application/zip	http://www.gutenberg.org/files/23507/23507-h.zip	2007-11-16 05:12:18	ebooks/23507
173686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23507/23507-8.txt	2007-11-16 05:12:16	ebooks/23507
218822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23507/23507-h/23507-h.htm	2007-11-16 05:12:16	ebooks/23507
3481032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23507.kindle.images	2020-06-12 00:35:10.140178	ebooks/23507
1507288	application/epub+zip	http://www.gutenberg.org/ebooks/23507.epub.images	2020-06-12 00:35:05.27426	ebooks/23507
19218	image/jpeg	http://www.gutenberg.org/cache/epub/23507/pg23507.cover.medium.jpg	2020-06-12 00:35:11.424171	ebooks/23507
173670	text/plain	http://www.gutenberg.org/ebooks/23507.txt.utf-8	2020-06-12 00:35:02.871285	ebooks/23507
528858	text/plain	http://www.gutenberg.org/ebooks/23508.txt.utf-8	2020-06-12 00:35:11.833177	ebooks/23508
289417	application/epub+zip	http://www.gutenberg.org/ebooks/23508.epub.noimages	2020-06-12 00:35:13.512469	ebooks/23508
1165528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23508.kindle.images	2020-06-12 00:35:14.956413	ebooks/23508
5008	image/jpeg	http://www.gutenberg.org/cache/epub/23508/pg23508.cover.small.jpg	2020-06-12 00:35:16.563405	ebooks/23508
1165513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23508.kindle.noimages	2020-06-12 00:35:16.405396	ebooks/23508
514023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23508/23508-8.txt	2007-11-16 05:19:56	ebooks/23508
215500	application/zip	http://www.gutenberg.org/files/23508/23508-h.zip	2007-11-16 05:20:00	ebooks/23508
13984	application/rdf+xml	http://www.gutenberg.org/ebooks/23508.rdf	2020-06-12 00:35:16.971381	ebooks/23508
571098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23508/23508-h/23508-h.htm	2007-11-16 05:19:58	ebooks/23508
289416	application/epub+zip	http://www.gutenberg.org/ebooks/23508.epub.images	2020-06-12 00:35:12.844437	ebooks/23508
204184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23508/23508-8.zip	2007-11-16 05:20:00	ebooks/23508
20834	image/jpeg	http://www.gutenberg.org/cache/epub/23508/pg23508.cover.medium.jpg	2020-06-12 00:35:16.719419	ebooks/23508
18533	application/zip	http://www.gutenberg.org/files/23509/23509.zip	2007-11-16 05:22:14	ebooks/23509
47207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23509/23509.txt	2007-11-16 05:22:14	ebooks/23509
253567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23509.kindle.noimages	2020-06-12 00:35:18.887369	ebooks/23509
4540	image/jpeg	http://www.gutenberg.org/cache/epub/23509/pg23509.cover.small.jpg	2020-06-12 00:35:19.02936	ebooks/23509
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/23509.rdf	2020-06-12 00:35:19.391355	ebooks/23509
50844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23509/23509-h/23509-h.htm	2007-11-16 05:22:14	ebooks/23509
62269	application/epub+zip	http://www.gutenberg.org/ebooks/23509.epub.noimages	2020-06-12 00:35:17.869372	ebooks/23509
190125	application/epub+zip	http://www.gutenberg.org/ebooks/23509.epub.images	2020-06-12 00:35:17.518391	ebooks/23509
47179	text/plain	http://www.gutenberg.org/ebooks/23509.txt.utf-8	2020-06-12 00:35:17.068395	ebooks/23509
16200	image/jpeg	http://www.gutenberg.org/cache/epub/23509/pg23509.cover.medium.jpg	2020-06-12 00:35:19.16936	ebooks/23509
163750	application/zip	http://www.gutenberg.org/files/23509/23509-h.zip	2007-11-16 05:22:14	ebooks/23509
505023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23509.kindle.images	2020-06-12 00:35:18.457363	ebooks/23509
11775	image/jpeg	http://www.gutenberg.org/cache/epub/2351/pg2351.cover.medium.jpg	2020-06-01 23:42:04.076068	ebooks/2351
1033729	text/plain	http://www.gutenberg.org/ebooks/2351.txt.utf-8	2020-06-01 23:41:58.702935	ebooks/2351
1033757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2351/2351.txt	2009-03-27 12:21:46	ebooks/2351
416068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2351/2351-h.zip	2009-03-27 12:22:10	ebooks/2351
404893	application/zip	http://www.gutenberg.org/files/2351/2351.zip	2009-03-27 12:22:10	ebooks/2351
1817205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2351.kindle.images	2020-06-01 23:42:01.911911	ebooks/2351
3092	image/jpeg	http://www.gutenberg.org/cache/epub/2351/pg2351.cover.small.jpg	2020-06-01 23:42:04.027082	ebooks/2351
448025	application/epub+zip	http://www.gutenberg.org/ebooks/2351.epub.images	2020-06-01 23:41:59.528953	ebooks/2351
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/2351.rdf	2020-06-11 01:02:03.696094	ebooks/2351
1124096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2351/2351-h/2351-h.htm	2009-03-27 12:21:54	ebooks/2351
448025	application/epub+zip	http://www.gutenberg.org/ebooks/2351.epub.noimages	2020-06-01 23:41:59.855952	ebooks/2351
1817193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2351.kindle.noimages	2020-06-01 23:42:03.974067	ebooks/2351
66868	text/html; charset=utf-8	http://www.gutenberg.org/files/23510/23510-h/23510-h.htm	2018-03-19 01:30:20	ebooks/23510
22865	text/html; charset=utf-8	http://www.gutenberg.org/files/23510/23510-h.zip	2018-03-19 01:30:36	ebooks/23510
21273	application/zip	http://www.gutenberg.org/files/23510/23510-0.zip	2018-03-19 01:30:36	ebooks/23510
54731	text/plain; charset=utf-8	http://www.gutenberg.org/files/23510/23510-0.txt	2018-03-08 02:14:50	ebooks/23510
71777	application/epub+zip	http://www.gutenberg.org/ebooks/23510.epub.noimages	2020-06-12 00:35:20.235347	ebooks/23510
21158	application/zip	http://www.gutenberg.org/files/23510/23510-8.zip	2007-11-16 05:52:34	ebooks/23510
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/23510.rdf	2020-06-12 00:35:21.684321	ebooks/23510
21142	application/zip	http://www.gutenberg.org/files/23510/23510.zip	2007-11-16 05:52:34	ebooks/23510
274313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23510.kindle.noimages	2020-06-12 00:35:21.171342	ebooks/23510
274321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23510.kindle.images	2020-06-12 00:35:20.701338	ebooks/23510
54029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23510/23510.txt	2007-11-16 05:52:34	ebooks/23510
15833	image/jpeg	http://www.gutenberg.org/cache/epub/23510/pg23510.cover.medium.jpg	2020-06-12 00:35:21.457367	ebooks/23510
71777	application/epub+zip	http://www.gutenberg.org/ebooks/23510.epub.images	2020-06-12 00:35:19.831361	ebooks/23510
4289	image/jpeg	http://www.gutenberg.org/cache/epub/23510/pg23510.cover.small.jpg	2020-06-12 00:35:21.315336	ebooks/23510
54037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23510/23510-8.txt	2007-11-16 05:52:34	ebooks/23510
26913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23511/23511-8.zip	2007-11-16 05:56:22	ebooks/23511
310438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23511.kindle.noimages	2020-06-12 00:35:23.570303	ebooks/23511
70133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23511/23511.txt	2007-11-16 05:56:22	ebooks/23511
80966	application/epub+zip	http://www.gutenberg.org/ebooks/23511.epub.images	2020-06-12 00:35:22.14632	ebooks/23511
70142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23511/23511-8.txt	2007-11-16 05:56:22	ebooks/23511
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/23511.rdf	2020-06-12 00:35:24.082295	ebooks/23511
80966	application/epub+zip	http://www.gutenberg.org/ebooks/23511.epub.noimages	2020-06-12 00:35:22.609335	ebooks/23511
310446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23511.kindle.images	2020-06-12 00:35:23.088329	ebooks/23511
4580	image/jpeg	http://www.gutenberg.org/cache/epub/23511/pg23511.cover.small.jpg	2020-06-12 00:35:23.713324	ebooks/23511
17401	image/jpeg	http://www.gutenberg.org/cache/epub/23511/pg23511.cover.medium.jpg	2020-06-12 00:35:23.854304	ebooks/23511
28696	text/html; charset=utf-8	http://www.gutenberg.org/files/23511/23511-h.zip	2018-03-19 01:29:46	ebooks/23511
70819	text/plain; charset=utf-8	http://www.gutenberg.org/files/23511/23511-0.txt	2018-03-08 02:18:04	ebooks/23511
27014	text/plain; charset=utf-8	http://www.gutenberg.org/files/23511/23511-0.zip	2018-03-19 01:29:46	ebooks/23511
85801	text/html; charset=utf-8	http://www.gutenberg.org/files/23511/23511-h/23511-h.htm	2018-03-19 01:29:18	ebooks/23511
26896	application/zip	http://www.gutenberg.org/files/23511/23511.zip	2007-11-16 05:56:22	ebooks/23511
22258	application/zip	http://www.gutenberg.org/files/23512/23512.zip	2007-11-16 05:58:52	ebooks/23512
5082	image/jpeg	http://www.gutenberg.org/cache/epub/23512/pg23512.cover.small.jpg	2020-06-12 00:35:26.077271	ebooks/23512
22286	application/zip	http://www.gutenberg.org/files/23512/23512-8.zip	2007-11-16 05:58:52	ebooks/23512
70528	text/html; charset=utf-8	http://www.gutenberg.org/files/23512/23512-h/23512-h.htm	2018-03-19 01:28:04	ebooks/23512
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/23512.rdf	2020-06-12 00:35:26.448264	ebooks/23512
56866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23512/23512.txt	2007-11-16 05:58:52	ebooks/23512
18684	image/jpeg	http://www.gutenberg.org/cache/epub/23512/pg23512.cover.medium.jpg	2020-06-12 00:35:26.218281	ebooks/23512
56872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23512/23512-8.txt	2007-11-16 05:58:52	ebooks/23512
57725	text/plain; charset=utf-8	http://www.gutenberg.org/files/23512/23512-0.txt	2018-03-08 02:20:24	ebooks/23512
82280	application/epub+zip	http://www.gutenberg.org/ebooks/23512.epub.images	2020-06-12 00:35:24.557289	ebooks/23512
82279	application/epub+zip	http://www.gutenberg.org/ebooks/23512.epub.noimages	2020-06-12 00:35:24.992281	ebooks/23512
22417	application/zip	http://www.gutenberg.org/files/23512/23512-0.zip	2018-03-19 01:28:28	ebooks/23512
23909	text/html; charset=utf-8	http://www.gutenberg.org/files/23512/23512-h.zip	2018-03-19 01:28:28	ebooks/23512
291879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23512.kindle.noimages	2020-06-12 00:35:25.935267	ebooks/23512
291884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23512.kindle.images	2020-06-12 00:35:25.465277	ebooks/23512
13146	text/html; charset=utf-8	http://www.gutenberg.org/files/23513/23513-h.zip	2018-03-19 01:27:14	ebooks/23513
31186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23513/23513-8.txt	2007-11-16 06:01:08	ebooks/23513
31544	text/plain; charset=utf-8	http://www.gutenberg.org/files/23513/23513-0.txt	2018-03-08 02:22:42	ebooks/23513
74398	application/epub+zip	http://www.gutenberg.org/ebooks/23513.epub.images	2020-06-12 00:35:26.910278	ebooks/23513
257470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23513.kindle.noimages	2020-06-12 00:35:28.153246	ebooks/23513
12263	text/plain; charset=utf-8	http://www.gutenberg.org/files/23513/23513-0.zip	2018-03-19 01:27:14	ebooks/23513
16314	application/rdf+xml	http://www.gutenberg.org/ebooks/23513.rdf	2020-06-12 00:35:28.666231	ebooks/23513
4529	image/jpeg	http://www.gutenberg.org/cache/epub/23513/pg23513.cover.small.jpg	2020-06-12 00:35:28.296246	ebooks/23513
257474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23513.kindle.images	2020-06-12 00:35:27.75029	ebooks/23513
74398	application/epub+zip	http://www.gutenberg.org/ebooks/23513.epub.noimages	2020-06-12 00:35:27.346254	ebooks/23513
36721	text/html; charset=utf-8	http://www.gutenberg.org/files/23513/23513-h/23513-h.htm	2018-03-19 01:26:52	ebooks/23513
31176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23513/23513.txt	2007-11-16 06:01:08	ebooks/23513
12168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23513/23513.zip	2007-11-16 06:01:08	ebooks/23513
19011	image/jpeg	http://www.gutenberg.org/cache/epub/23513/pg23513.cover.medium.jpg	2020-06-12 00:35:28.43824	ebooks/23513
12186	application/zip	http://www.gutenberg.org/files/23513/23513-8.zip	2007-11-16 06:01:08	ebooks/23513
48916	text/html; charset=us-ascii	http://www.gutenberg.org/files/23514/23514-h/23514-h.htm	2013-01-18 08:49:22	ebooks/23514
4525	image/jpeg	http://www.gutenberg.org/cache/epub/23514/pg23514.cover.small.jpg	2020-06-12 00:35:30.63821	ebooks/23514
282649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23514.kindle.noimages	2020-06-12 00:35:30.493209	ebooks/23514
76948	application/epub+zip	http://www.gutenberg.org/ebooks/23514.epub.images	2020-06-12 00:35:29.213229	ebooks/23514
16925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23514/23514.zip	2007-11-16 06:03:54	ebooks/23514
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/23514.rdf	2020-06-12 00:35:31.005274	ebooks/23514
42985	text/plain	http://www.gutenberg.org/ebooks/23514.txt.utf-8	2020-06-12 00:35:28.765238	ebooks/23514
43013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23514/23514.txt	2007-11-16 06:03:52	ebooks/23514
18212	application/zip	http://www.gutenberg.org/files/23514/23514-h.zip	2013-01-18 08:50:40	ebooks/23514
282664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23514.kindle.images	2020-06-12 00:35:30.061224	ebooks/23514
76949	application/epub+zip	http://www.gutenberg.org/ebooks/23514.epub.noimages	2020-06-12 00:35:29.630233	ebooks/23514
18208	image/jpeg	http://www.gutenberg.org/cache/epub/23514/pg23514.cover.medium.jpg	2020-06-12 00:35:30.781209	ebooks/23514
16093	image/jpeg	http://www.gutenberg.org/cache/epub/23515/pg23515.cover.medium.jpg	2020-06-12 00:35:32.993191	ebooks/23515
24254	application/zip	http://www.gutenberg.org/files/23515/23515-0.zip	2018-03-19 01:25:44	ebooks/23515
14434	application/rdf+xml	http://www.gutenberg.org/ebooks/23515.rdf	2020-06-12 00:35:33.216173	ebooks/23515
4789	image/jpeg	http://www.gutenberg.org/cache/epub/23515/pg23515.cover.small.jpg	2020-06-12 00:35:32.851182	ebooks/23515
62382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23515/23515.txt	2007-11-16 06:06:44	ebooks/23515
24174	application/zip	http://www.gutenberg.org/files/23515/23515.zip	2007-11-16 06:06:44	ebooks/23515
272011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23515.kindle.noimages	2020-06-12 00:35:32.71018	ebooks/23515
75119	application/epub+zip	http://www.gutenberg.org/ebooks/23515.epub.images	2020-06-12 00:35:31.425213	ebooks/23515
75119	application/epub+zip	http://www.gutenberg.org/ebooks/23515.epub.noimages	2020-06-12 00:35:31.812197	ebooks/23515
25549	text/html; charset=utf-8	http://www.gutenberg.org/files/23515/23515-h.zip	2018-03-19 01:25:44	ebooks/23515
71372	text/html; charset=utf-8	http://www.gutenberg.org/files/23515/23515-h/23515-h.htm	2018-03-19 01:25:24	ebooks/23515
272019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23515.kindle.images	2020-06-12 00:35:32.260196	ebooks/23515
62722	text/plain; charset=utf-8	http://www.gutenberg.org/files/23515/23515-0.txt	2018-03-08 02:25:54	ebooks/23515
29555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23516/23516-8.zip	2007-11-16 06:09:24	ebooks/23516
15835	image/jpeg	http://www.gutenberg.org/cache/epub/23516/pg23516.cover.medium.jpg	2020-06-12 00:35:35.343153	ebooks/23516
29731	text/plain; charset=utf-8	http://www.gutenberg.org/files/23516/23516-0.zip	2018-03-19 01:24:20	ebooks/23516
308976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23516.kindle.noimages	2020-06-12 00:35:35.057172	ebooks/23516
4130	image/jpeg	http://www.gutenberg.org/cache/epub/23516/pg23516.cover.small.jpg	2020-06-12 00:35:35.200156	ebooks/23516
76685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23516/23516-8.txt	2007-11-16 06:09:24	ebooks/23516
79232	application/epub+zip	http://www.gutenberg.org/ebooks/23516.epub.images	2020-06-12 00:35:33.661183	ebooks/23516
31669	text/html; charset=utf-8	http://www.gutenberg.org/files/23516/23516-h.zip	2018-03-19 01:24:20	ebooks/23516
96039	text/html; charset=utf-8	http://www.gutenberg.org/files/23516/23516-h/23516-h.htm	2018-03-19 01:23:44	ebooks/23516
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/23516.rdf	2020-06-12 00:35:35.570146	ebooks/23516
29539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23516/23516.zip	2007-11-16 06:09:24	ebooks/23516
308984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23516.kindle.images	2020-06-12 00:35:34.558155	ebooks/23516
78023	text/plain; charset=utf-8	http://www.gutenberg.org/files/23516/23516-0.txt	2018-03-08 02:28:12	ebooks/23516
76676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23516/23516.txt	2007-11-16 06:09:24	ebooks/23516
79232	application/epub+zip	http://www.gutenberg.org/ebooks/23516.epub.noimages	2020-06-12 00:35:34.065171	ebooks/23516
159724	application/epub+zip	http://www.gutenberg.org/ebooks/23517.epub.images	2020-06-12 00:35:36.268226	ebooks/23517
156832	text/plain	http://www.gutenberg.org/ebooks/23517.txt.utf-8	2020-06-12 00:35:35.670152	ebooks/23517
94651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23517/23517-h.zip	2007-11-18 03:29:58	ebooks/23517
61740	application/zip	http://www.gutenberg.org/files/23517/23517.zip	2007-11-16 09:56:43	ebooks/23517
156868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23517/23517.txt	2007-11-16 09:56:42	ebooks/23517
3899	image/jpeg	http://www.gutenberg.org/cache/epub/23517/pg23517.cover.small.jpg	2020-06-12 00:35:38.340311	ebooks/23517
14245	image/jpeg	http://www.gutenberg.org/cache/epub/23517/pg23517.cover.medium.jpg	2020-06-12 00:35:38.48758	ebooks/23517
116347	application/epub+zip	http://www.gutenberg.org/ebooks/23517.epub.noimages	2020-06-12 00:35:36.790149	ebooks/23517
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/23517.rdf	2020-06-12 00:35:38.725307	ebooks/23517
179704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23517/23517-h/23517-h.htm	2007-11-18 03:27:37	ebooks/23517
522920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23517.kindle.images	2020-06-12 00:35:37.497319	ebooks/23517
61747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23517/23517-8.zip	2007-11-16 09:56:42	ebooks/23517
452907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23517.kindle.noimages	2020-06-12 00:35:38.190313	ebooks/23517
156861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23517/23517-8.txt	2007-11-16 09:56:42	ebooks/23517
30867	image/jpeg	http://www.gutenberg.org/cache/epub/23518/pg23518.cover.medium.jpg	2020-06-12 00:35:48.205183	ebooks/23518
40252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23518/23518.zip	2007-11-16 10:31:33	ebooks/23518
95916	text/plain	http://www.gutenberg.org/ebooks/23518.txt.utf-8	2020-06-12 00:35:38.828351	ebooks/23518
6426	image/jpeg	http://www.gutenberg.org/cache/epub/23518/pg23518.cover.small.jpg	2020-06-12 00:35:48.042194	ebooks/23518
112929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23518/23518-h/23518-h.htm	2007-11-16 10:33:46	ebooks/23518
6090184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23518/23518-h.zip	2007-11-16 10:39:01	ebooks/23518
18519552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23518.kindle.images	2020-06-12 00:35:47.201196	ebooks/23518
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/23518.rdf	2020-06-12 00:35:48.466213	ebooks/23518
40292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23518/23518-8.zip	2007-11-16 10:31:33	ebooks/23518
95917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23518/23518-8.txt	2007-11-16 10:31:33	ebooks/23518
95935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23518/23518.txt	2007-11-16 10:31:33	ebooks/23518
121495	application/epub+zip	http://www.gutenberg.org/ebooks/23518.epub.noimages	2020-06-12 00:35:40.734286	ebooks/23518
429373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23518.kindle.noimages	2020-06-12 00:35:47.881194	ebooks/23518
8138204	application/epub+zip	http://www.gutenberg.org/ebooks/23518.epub.images	2020-06-12 00:35:40.112288	ebooks/23518
2113541	application/pdf	http://www.gutenberg.org/files/23519/23519-pdf.pdf	2007-11-17 03:45:56	ebooks/23519
20853	image/jpeg	http://www.gutenberg.org/cache/epub/23519/pg23519.cover.medium.jpg	2020-06-12 00:35:52.923427	ebooks/23519
283716	application/epub+zip	http://www.gutenberg.org/ebooks/23519.epub.noimages	2020-06-12 00:35:49.989181	ebooks/23519
568950	text/plain	http://www.gutenberg.org/ebooks/23519.txt.utf-8	2020-06-12 00:35:48.577206	ebooks/23519
1130012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23519.kindle.images	2020-06-12 00:35:51.308143	ebooks/23519
568978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23519/23519.txt	2007-11-17 03:38:54	ebooks/23519
1130000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23519.kindle.noimages	2020-06-12 00:35:52.617434	ebooks/23519
209555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23519/23519.zip	2007-11-17 03:38:54	ebooks/23519
638094	text/html	http://www.gutenberg.org/files/23519/23519-h/23519-h.htm	2018-08-20 01:57:30	ebooks/23519
2023466	application/zip	http://www.gutenberg.org/files/23519/23519-pdf.zip	2007-11-17 03:46:42	ebooks/23519
283716	application/epub+zip	http://www.gutenberg.org/ebooks/23519.epub.images	2020-06-12 00:35:49.40019	ebooks/23519
16538	application/rdf+xml	http://www.gutenberg.org/ebooks/23519.rdf	2020-06-12 00:35:53.17242	ebooks/23519
4889	image/jpeg	http://www.gutenberg.org/cache/epub/23519/pg23519.cover.small.jpg	2020-06-12 00:35:52.771434	ebooks/23519
215758	application/octet-stream	http://www.gutenberg.org/files/23519/23519-h.zip	2018-08-20 01:57:46	ebooks/23519
59948	application/epub+zip	http://www.gutenberg.org/ebooks/2352.epub.noimages	2020-06-01 23:42:04.456064	ebooks/2352
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/2352.rdf	2020-06-11 01:02:03.721092	ebooks/2352
42379	application/zip	http://www.gutenberg.org/files/2352/2352.zip	2008-11-04 16:05:24	ebooks/2352
2478	image/jpeg	http://www.gutenberg.org/cache/epub/2352/pg2352.cover.small.jpg	2020-06-01 23:42:05.106062	ebooks/2352
123858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2352/2352-h/2352-h.htm	2008-11-04 16:05:02	ebooks/2352
9184	image/jpeg	http://www.gutenberg.org/cache/epub/2352/pg2352.cover.medium.jpg	2020-06-01 23:42:05.131063	ebooks/2352
59948	application/epub+zip	http://www.gutenberg.org/ebooks/2352.epub.images	2020-06-01 23:42:04.373065	ebooks/2352
117757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2352/2352.txt	2008-11-04 16:04:54	ebooks/2352
244496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2352.kindle.noimages	2020-06-01 23:42:05.079056	ebooks/2352
244500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2352.kindle.images	2020-06-01 23:42:04.764078	ebooks/2352
43125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2352/2352-h.zip	2008-11-04 16:05:24	ebooks/2352
117729	text/plain	http://www.gutenberg.org/ebooks/2352.txt.utf-8	2020-06-01 23:42:04.233092	ebooks/2352
650580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23520/23520-8.txt	2007-11-17 03:54:32	ebooks/23520
282270	application/zip	http://www.gutenberg.org/files/23520/23520-h.zip	2007-11-17 03:54:50	ebooks/23520
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/23520.rdf	2020-06-12 00:35:58.453348	ebooks/23520
1376910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23520.kindle.noimages	2020-06-12 00:35:57.875356	ebooks/23520
313594	application/epub+zip	http://www.gutenberg.org/ebooks/23520.epub.noimages	2020-06-12 00:35:54.65841	ebooks/23520
245910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23520/23520-8.zip	2007-11-17 03:54:50	ebooks/23520
22338	image/jpeg	http://www.gutenberg.org/cache/epub/23520/pg23520.cover.medium.jpg	2020-06-12 00:35:58.195408	ebooks/23520
1405041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23520.kindle.images	2020-06-12 00:35:56.265378	ebooks/23520
667045	text/plain; charset=utf-8	http://www.gutenberg.org/files/23520/23520-0.txt	2007-11-17 03:53:38	ebooks/23520
801290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23520/23520-h/23520-h.htm	2007-11-17 03:53:40	ebooks/23520
5343	image/jpeg	http://www.gutenberg.org/cache/epub/23520/pg23520.cover.small.jpg	2020-06-12 00:35:58.037382	ebooks/23520
333777	application/epub+zip	http://www.gutenberg.org/ebooks/23520.epub.images	2020-06-12 00:35:54.021425	ebooks/23520
248260	application/zip	http://www.gutenberg.org/files/23520/23520-0.zip	2007-11-17 03:54:50	ebooks/23520
194732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23521.kindle.noimages	2020-06-12 00:36:01.692313	ebooks/23521
24611	image/jpeg	http://www.gutenberg.org/cache/epub/23521/pg23521.cover.medium.jpg	2020-06-12 00:36:01.729307	ebooks/23521
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/23521.rdf	2020-06-12 00:36:01.782305	ebooks/23521
1975127	application/zip	http://www.gutenberg.org/files/23521/23521-h.zip	2007-11-17 10:38:56	ebooks/23521
3429	image/jpeg	http://www.gutenberg.org/cache/epub/23521/pg23521.cover.small.jpg	2020-06-12 00:36:01.711308	ebooks/23521
72616	application/epub+zip	http://www.gutenberg.org/ebooks/23521.epub.noimages	2020-06-12 00:35:59.363337	ebooks/23521
31263	text/plain	http://www.gutenberg.org/ebooks/23521.txt.utf-8	2020-06-12 00:35:58.551355	ebooks/23521
31262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23521/23521.txt	2007-11-17 09:43:22	ebooks/23521
4158225	application/epub+zip	http://www.gutenberg.org/ebooks/23521.epub.images	2020-06-12 00:35:59.18534	ebooks/23521
11954	application/zip	http://www.gutenberg.org/files/23521/23521.zip	2007-11-17 09:43:22	ebooks/23521
43543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23521/23521-h/23521-h.htm	2007-11-17 10:18:13	ebooks/23521
10651719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23521.kindle.images	2020-06-12 00:36:01.469309	ebooks/23521
12022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23522/23522.zip	2007-11-17 11:02:25	ebooks/23522
235649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23522.kindle.noimages	2020-06-12 00:36:04.879267	ebooks/23522
56685	application/epub+zip	http://www.gutenberg.org/ebooks/23522.epub.noimages	2020-06-12 00:36:03.24129	ebooks/23522
31931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23522/23522.txt	2007-11-17 11:02:25	ebooks/23522
1957127	application/zip	http://www.gutenberg.org/files/23522/23522-h.zip	2007-11-17 11:08:32	ebooks/23522
1865008	application/epub+zip	http://www.gutenberg.org/ebooks/23522.epub.images	2020-06-12 00:36:02.850325	ebooks/23522
17360	image/jpeg	http://www.gutenberg.org/cache/epub/23522/pg23522.cover.medium.jpg	2020-06-12 00:36:05.17027	ebooks/23522
38549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23522/23522-h/23522-h.htm	2007-11-17 11:05:07	ebooks/23522
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/23522.rdf	2020-06-12 00:36:05.396258	ebooks/23522
3190275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23522.kindle.images	2020-06-12 00:36:04.483285	ebooks/23522
4733	image/jpeg	http://www.gutenberg.org/cache/epub/23522/pg23522.cover.small.jpg	2020-06-12 00:36:05.025284	ebooks/23522
31932	text/plain	http://www.gutenberg.org/ebooks/23522.txt.utf-8	2020-06-12 00:36:01.881309	ebooks/23522
155558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23523/23523-8.txt	2007-11-17 11:26:46	ebooks/23523
7129351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23523.kindle.images	2020-06-12 00:36:09.74721	ebooks/23523
56980	application/zip	http://www.gutenberg.org/files/23523/23523-8.zip	2007-11-17 11:26:46	ebooks/23523
27584	image/jpeg	http://www.gutenberg.org/cache/epub/23523/pg23523.cover.medium.jpg	2020-06-12 00:36:10.985208	ebooks/23523
214395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23523/23523-h/23523-h.htm	2007-11-17 11:30:49	ebooks/23523
131979	application/epub+zip	http://www.gutenberg.org/ebooks/23523.epub.noimages	2020-06-12 00:36:07.687231	ebooks/23523
155568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23523/23523.txt	2007-11-17 11:26:46	ebooks/23523
2423183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23523/23523-h.zip	2007-11-17 11:34:43	ebooks/23523
524565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23523.kindle.noimages	2020-06-12 00:36:10.64819	ebooks/23523
4208956	application/epub+zip	http://www.gutenberg.org/ebooks/23523.epub.images	2020-06-12 00:36:06.941252	ebooks/23523
56969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23523/23523.zip	2007-11-17 11:26:46	ebooks/23523
155529	text/plain	http://www.gutenberg.org/ebooks/23523.txt.utf-8	2020-06-12 00:36:05.497269	ebooks/23523
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/23523.rdf	2020-06-12 00:36:11.273186	ebooks/23523
5830	image/jpeg	http://www.gutenberg.org/cache/epub/23523/pg23523.cover.small.jpg	2020-06-12 00:36:10.816206	ebooks/23523
813433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23524.kindle.images	2020-06-12 00:36:13.407161	ebooks/23524
38050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23524/23524.txt	2008-06-21 12:16:18	ebooks/23524
38032	text/plain	http://www.gutenberg.org/ebooks/23524.txt.utf-8	2020-06-12 00:36:11.372184	ebooks/23524
33296	image/jpeg	http://www.gutenberg.org/cache/epub/23524/pg23524.cover.medium.jpg	2020-06-12 00:36:14.086151	ebooks/23524
418780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23524/23524-h.zip	2020-03-17 08:34:12	ebooks/23524
4737	image/jpeg	http://www.gutenberg.org/cache/epub/23524/pg23524.cover.small.jpg	2020-06-12 00:36:13.961153	ebooks/23524
13937	application/zip	http://www.gutenberg.org/files/23524/23524.zip	2008-06-22 02:43:28	ebooks/23524
2018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23524/instructions.txt	2017-06-25 10:59:32	ebooks/23524
234938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23524.kindle.noimages	2020-06-12 00:36:13.839152	ebooks/23524
72278	application/epub+zip	http://www.gutenberg.org/ebooks/23524.epub.noimages	2020-06-12 00:36:12.550176	ebooks/23524
38060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23524/23524-8.txt	2008-06-21 12:16:18	ebooks/23524
313120	application/epub+zip	http://www.gutenberg.org/ebooks/23524.epub.images	2020-06-12 00:36:11.938186	ebooks/23524
13963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23524/23524-8.zip	2008-06-22 02:43:28	ebooks/23524
17180	application/rdf+xml	http://www.gutenberg.org/ebooks/23524.rdf	2020-06-12 00:36:14.305144	ebooks/23524
101903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23524/23524-h/23524-h.htm	2020-03-17 08:33:04	ebooks/23524
75556	application/epub+zip	http://www.gutenberg.org/ebooks/23525.epub.images	2020-06-12 00:36:14.851143	ebooks/23525
34162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23525/23525-8.txt	2007-11-17 10:44:06	ebooks/23525
38780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23525/23525-h/23525-h.htm	2007-11-17 10:44:08	ebooks/23525
14235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23525/23525-8.zip	2007-11-17 10:44:08	ebooks/23525
15355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23525/23525-h.zip	2007-11-17 10:44:08	ebooks/23525
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/23525.rdf	2020-06-12 00:36:16.64132	ebooks/23525
279505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23525.kindle.noimages	2020-06-12 00:36:16.121322	ebooks/23525
75555	application/epub+zip	http://www.gutenberg.org/ebooks/23525.epub.noimages	2020-06-12 00:36:15.263144	ebooks/23525
5323	image/jpeg	http://www.gutenberg.org/cache/epub/23525/pg23525.cover.small.jpg	2020-06-12 00:36:16.266324	ebooks/23525
279514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23525.kindle.images	2020-06-12 00:36:15.693139	ebooks/23525
34376	text/plain	http://www.gutenberg.org/ebooks/23525.txt.utf-8	2020-06-12 00:36:14.407157	ebooks/23525
21793	image/jpeg	http://www.gutenberg.org/cache/epub/23525/pg23525.cover.medium.jpg	2020-06-12 00:36:16.411326	ebooks/23525
220386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23526/23526-h/23526-h.htm	2007-11-17 10:48:54	ebooks/23526
17493	image/jpeg	http://www.gutenberg.org/cache/epub/23526/pg23526.cover.medium.jpg	2020-06-12 00:36:19.952275	ebooks/23526
500604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23526.kindle.images	2020-06-12 00:36:18.784288	ebooks/23526
131685	application/epub+zip	http://www.gutenberg.org/ebooks/23526.epub.noimages	2020-06-12 00:36:17.939311	ebooks/23526
74020	application/zip	http://www.gutenberg.org/files/23526/23526-h.zip	2007-11-17 10:48:54	ebooks/23526
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/23526.rdf	2020-06-12 00:36:20.21527	ebooks/23526
4822	image/jpeg	http://www.gutenberg.org/cache/epub/23526/pg23526.cover.small.jpg	2020-06-12 00:36:19.790276	ebooks/23526
495893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23526.kindle.noimages	2020-06-12 00:36:19.626284	ebooks/23526
150214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23526/23526-8.txt	2007-11-17 10:48:52	ebooks/23526
133772	application/epub+zip	http://www.gutenberg.org/ebooks/23526.epub.images	2020-06-12 00:36:17.412335	ebooks/23526
63480	application/zip	http://www.gutenberg.org/files/23526/23526-8.zip	2007-11-17 10:48:54	ebooks/23526
152285	text/plain	http://www.gutenberg.org/ebooks/23526.txt.utf-8	2020-06-12 00:36:16.744339	ebooks/23526
29266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23527/23527-h/23527-h.htm	2007-11-17 11:13:46	ebooks/23527
21899	image/jpeg	http://www.gutenberg.org/cache/epub/23527/pg23527.cover.medium.jpg	2020-06-12 00:36:26.593201	ebooks/23527
5439	image/jpeg	http://www.gutenberg.org/cache/epub/23527/pg23527.cover.small.jpg	2020-06-12 00:36:26.444189	ebooks/23527
4621113	application/epub+zip	http://www.gutenberg.org/ebooks/23527.epub.images	2020-06-12 00:36:21.461257	ebooks/23527
22623	text/plain	http://www.gutenberg.org/ebooks/23527.txt.utf-8	2020-06-12 00:36:20.312276	ebooks/23527
10231246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23527.kindle.images	2020-06-12 00:36:25.8732	ebooks/23527
3337788	application/zip	http://www.gutenberg.org/files/23527/23527-h.zip	2007-11-17 11:13:48	ebooks/23527
22651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23527/23527.txt	2007-11-17 11:13:46	ebooks/23527
260740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23527.kindle.noimages	2020-06-12 00:36:26.292193	ebooks/23527
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/23527.rdf	2020-06-12 00:36:26.82719	ebooks/23527
8192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23527/23527.zip	2007-11-17 11:13:48	ebooks/23527
67696	application/epub+zip	http://www.gutenberg.org/ebooks/23527.epub.noimages	2020-06-12 00:36:21.982254	ebooks/23527
623542	application/epub+zip	http://www.gutenberg.org/ebooks/23528.epub.images	2020-06-12 00:36:27.369198	ebooks/23528
10515	image/jpeg	http://www.gutenberg.org/cache/epub/23528/pg23528.cover.medium.jpg	2020-06-12 00:36:29.032161	ebooks/23528
376852	application/zip	http://www.gutenberg.org/files/23528/23528-h.zip	2007-11-17 11:19:48	ebooks/23528
56790	application/epub+zip	http://www.gutenberg.org/ebooks/23528.epub.noimages	2020-06-12 00:36:27.722176	ebooks/23528
32212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23528/23528-h/23528-h.htm	2007-11-17 11:19:48	ebooks/23528
1553357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23528.kindle.images	2020-06-12 00:36:28.367174	ebooks/23528
10931	application/zip	http://www.gutenberg.org/files/23528/23528.zip	2007-11-17 11:19:48	ebooks/23528
196534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23528.kindle.noimages	2020-06-12 00:36:28.748162	ebooks/23528
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/23528.rdf	2020-06-12 00:36:29.255153	ebooks/23528
2910	image/jpeg	http://www.gutenberg.org/cache/epub/23528/pg23528.cover.small.jpg	2020-06-12 00:36:28.891167	ebooks/23528
28609	text/plain	http://www.gutenberg.org/ebooks/23528.txt.utf-8	2020-06-12 00:36:26.9232	ebooks/23528
28637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23528/23528.txt	2007-11-17 11:19:48	ebooks/23528
1261068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23529.kindle.noimages	2020-06-12 00:36:35.706369	ebooks/23529
30432	image/jpeg	http://www.gutenberg.org/cache/epub/23529/pg23529.cover.medium.jpg	2020-06-12 00:36:36.042385	ebooks/23529
229237	application/zip	http://www.gutenberg.org/files/23529/23529.zip	2007-11-17 11:27:02	ebooks/23529
229696	application/zip	http://www.gutenberg.org/files/23529/23529-8.zip	2007-11-17 11:27:02	ebooks/23529
433301	application/zip	http://www.gutenberg.org/files/23529/23529-h.zip	2007-11-17 11:27:02	ebooks/23529
509864	application/epub+zip	http://www.gutenberg.org/ebooks/23529.epub.images	2020-06-12 00:36:30.767442	ebooks/23529
1735353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23529.kindle.images	2020-06-12 00:36:34.108403	ebooks/23529
5915	image/jpeg	http://www.gutenberg.org/cache/epub/23529/pg23529.cover.small.jpg	2020-06-12 00:36:35.875379	ebooks/23529
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/23529.rdf	2020-06-12 00:36:36.315377	ebooks/23529
585174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23529/23529.txt	2007-11-17 11:26:58	ebooks/23529
585674	text/plain	http://www.gutenberg.org/ebooks/23529.txt.utf-8	2020-06-12 00:36:29.37116	ebooks/23529
652710	text/html; charset=utf-8	http://www.gutenberg.org/files/23529/23529-h/23529-h.htm	2007-11-17 11:27:00	ebooks/23529
585156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23529/23529-8.txt	2007-11-17 11:26:58	ebooks/23529
317268	application/epub+zip	http://www.gutenberg.org/ebooks/23529.epub.noimages	2020-06-12 00:36:31.593429	ebooks/23529
2754965	application/epub+zip	http://www.gutenberg.org/ebooks/2353.epub.images	2020-06-01 23:42:08.205038	ebooks/2353
15025	image/jpeg	http://www.gutenberg.org/cache/epub/2353/pg2353.cover.medium.jpg	2020-06-01 23:42:10.747986	ebooks/2353
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/2353.rdf	2020-06-11 01:02:03.744141	ebooks/2353
95278	application/epub+zip	http://www.gutenberg.org/ebooks/2353.epub.noimages	2020-06-01 23:42:08.384014	ebooks/2353
2524	image/jpeg	http://www.gutenberg.org/cache/epub/2353/pg2353.cover.small.jpg	2020-06-01 23:42:10.731984	ebooks/2353
4798848	application/zip	http://www.gutenberg.org/files/2353/2353-h.zip	2015-03-11 14:22:52	ebooks/2353
140652	text/plain; charset=utf-8	http://www.gutenberg.org/files/2353/2353-0.txt	2015-03-11 14:16:23	ebooks/2353
333034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2353.kindle.noimages	2020-06-01 23:42:10.713983	ebooks/2353
159825	text/html	http://www.gutenberg.org/files/2353/2353-h/2353-h.htm	2015-03-11 14:16:28	ebooks/2353
5617165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2353.kindle.images	2020-06-01 23:42:10.329997	ebooks/2353
54425	text/plain; charset=utf-8	http://www.gutenberg.org/files/2353/2353-0.zip	2015-03-11 14:22:52	ebooks/2353
427043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23530/23530.txt	2007-11-17 11:34:06	ebooks/23530
925788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23530.kindle.noimages	2020-06-12 00:36:39.457332	ebooks/23530
427051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23530/23530-8.txt	2007-11-17 11:34:06	ebooks/23530
425133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23530/23530-h.zip	2007-11-17 11:34:06	ebooks/23530
625035	application/epub+zip	http://www.gutenberg.org/ebooks/23530.epub.images	2020-06-12 00:36:36.928358	ebooks/23530
34162	image/jpeg	http://www.gutenberg.org/cache/epub/23530/pg23530.cover.medium.jpg	2020-06-12 00:36:39.517328	ebooks/23530
165957	application/zip	http://www.gutenberg.org/files/23530/23530.zip	2007-11-17 11:34:06	ebooks/23530
468955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23530/23530-h/23530-h.htm	2007-11-17 11:34:06	ebooks/23530
427052	text/plain	http://www.gutenberg.org/ebooks/23530.txt.utf-8	2020-06-12 00:36:36.424374	ebooks/23530
166002	application/zip	http://www.gutenberg.org/files/23530/23530-8.zip	2007-11-17 11:34:06	ebooks/23530
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/23530.rdf	2020-06-12 00:36:39.590325	ebooks/23530
248054	application/epub+zip	http://www.gutenberg.org/ebooks/23530.epub.noimages	2020-06-12 00:36:37.215377	ebooks/23530
4883	image/jpeg	http://www.gutenberg.org/cache/epub/23530/pg23530.cover.small.jpg	2020-06-12 00:36:39.488325	ebooks/23530
1623086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23530.kindle.images	2020-06-12 00:36:38.376334	ebooks/23530
326299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23531/23531.txt	2007-11-17 12:27:44	ebooks/23531
122514	application/zip	http://www.gutenberg.org/files/23531/23531.zip	2007-11-17 12:27:46	ebooks/23531
326281	text/plain	http://www.gutenberg.org/ebooks/23531.txt.utf-8	2020-06-12 00:36:39.696349	ebooks/23531
376738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23531/23531-h/23531-h.htm	2007-11-17 12:27:44	ebooks/23531
183449	application/epub+zip	http://www.gutenberg.org/ebooks/23531.epub.noimages	2020-06-12 00:36:40.509333	ebooks/23531
2783	image/jpeg	http://www.gutenberg.org/cache/epub/23531/pg23531.cover.small.jpg	2020-06-12 00:36:42.438283	ebooks/23531
1001238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23531.kindle.images	2020-06-12 00:36:41.462303	ebooks/23531
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/23531.rdf	2020-06-12 00:36:42.539342	ebooks/23531
699317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23531.kindle.noimages	2020-06-12 00:36:42.409283	ebooks/23531
272675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23531/23531-h.zip	2007-11-17 12:27:46	ebooks/23531
15488	image/jpeg	http://www.gutenberg.org/cache/epub/23531/pg23531.cover.medium.jpg	2020-06-12 00:36:42.463298	ebooks/23531
122548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23531/23531-8.zip	2007-11-17 12:27:46	ebooks/23531
326307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23531/23531-8.txt	2007-11-17 12:27:44	ebooks/23531
379138	application/epub+zip	http://www.gutenberg.org/ebooks/23531.epub.images	2020-06-12 00:36:40.205334	ebooks/23531
263375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23532.kindle.images	2020-06-12 00:36:43.941261	ebooks/23532
27859	application/zip	http://www.gutenberg.org/files/23532/23532-h.zip	2007-11-17 12:32:16	ebooks/23532
73280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23532/23532-h/23532-h.htm	2007-11-17 12:32:16	ebooks/23532
263367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23532.kindle.noimages	2020-06-12 00:36:44.446259	ebooks/23532
58303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23532/23532-8.txt	2007-11-17 12:32:14	ebooks/23532
70475	application/epub+zip	http://www.gutenberg.org/ebooks/23532.epub.images	2020-06-12 00:36:43.062299	ebooks/23532
70475	application/epub+zip	http://www.gutenberg.org/ebooks/23532.epub.noimages	2020-06-12 00:36:43.436268	ebooks/23532
3617	image/jpeg	http://www.gutenberg.org/cache/epub/23532/pg23532.cover.small.jpg	2020-06-12 00:36:44.59127	ebooks/23532
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/23532.rdf	2020-06-12 00:36:44.960252	ebooks/23532
13076	image/jpeg	http://www.gutenberg.org/cache/epub/23532/pg23532.cover.medium.jpg	2020-06-12 00:36:44.735273	ebooks/23532
59068	text/plain	http://www.gutenberg.org/ebooks/23532.txt.utf-8	2020-06-12 00:36:42.639287	ebooks/23532
23483	application/zip	http://www.gutenberg.org/files/23532/23532-8.zip	2007-11-17 12:32:16	ebooks/23532
49336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23533/23533.zip	2007-11-18 00:57:58	ebooks/23533
119829	text/plain	http://www.gutenberg.org/ebooks/23533.txt.utf-8	2020-06-12 00:36:45.062268	ebooks/23533
6377	image/jpeg	http://www.gutenberg.org/cache/epub/23533/pg23533.cover.small.jpg	2020-06-12 00:36:49.0742	ebooks/23533
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/23533.rdf	2020-06-12 00:36:49.474191	ebooks/23533
49409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23533/23533-8.zip	2007-11-18 00:57:58	ebooks/23533
366551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23533.kindle.noimages	2020-06-12 00:36:48.917202	ebooks/23533
119768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23533/23533-8.txt	2007-11-18 00:57:58	ebooks/23533
125889	application/epub+zip	http://www.gutenberg.org/ebooks/23533.epub.noimages	2020-06-12 00:36:47.551234	ebooks/23533
567369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23533/23533-h.zip	2007-11-18 00:57:58	ebooks/23533
32737	image/jpeg	http://www.gutenberg.org/cache/epub/23533/pg23533.cover.medium.jpg	2020-06-12 00:36:49.2292	ebooks/23533
138640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23533/23533-h/23533-h.htm	2007-11-18 00:57:58	ebooks/23533
1977846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23533.kindle.images	2020-06-12 00:36:48.522211	ebooks/23533
119835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23533/23533.txt	2007-11-18 00:57:58	ebooks/23533
860026	application/epub+zip	http://www.gutenberg.org/ebooks/23533.epub.images	2020-06-12 00:36:45.99125	ebooks/23533
73202	application/epub+zip	http://www.gutenberg.org/ebooks/23534.epub.noimages	2020-06-12 00:36:50.541191	ebooks/23534
64825	text/plain	http://www.gutenberg.org/ebooks/23534.txt.utf-8	2020-06-12 00:36:49.572195	ebooks/23534
628111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23534.kindle.images	2020-06-12 00:36:51.075178	ebooks/23534
148124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23534/23534-h.zip	2007-11-19 03:02:56	ebooks/23534
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/23534.rdf	2020-06-12 00:36:52.078242	ebooks/23534
4612	image/jpeg	http://www.gutenberg.org/cache/epub/23534/pg23534.cover.small.jpg	2020-06-12 00:36:51.706173	ebooks/23534
15844	image/jpeg	http://www.gutenberg.org/cache/epub/23534/pg23534.cover.medium.jpg	2020-06-12 00:36:51.850186	ebooks/23534
292306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23534.kindle.noimages	2020-06-12 00:36:51.556179	ebooks/23534
71581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23534/23534-h/23534-h.htm	2007-11-19 03:02:16	ebooks/23534
24363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23534/23534.zip	2007-11-19 03:02:56	ebooks/23534
287263	application/epub+zip	http://www.gutenberg.org/ebooks/23534.epub.images	2020-06-12 00:36:50.092196	ebooks/23534
64853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23534/23534.txt	2007-11-19 03:02:34	ebooks/23534
260492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23535.kindle.noimages	2020-06-12 00:36:54.104139	ebooks/23535
4396	image/jpeg	http://www.gutenberg.org/cache/epub/23535/pg23535.cover.small.jpg	2020-06-12 00:36:54.246137	ebooks/23535
54667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23535/23535.txt	2007-11-18 01:08:52	ebooks/23535
59949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23535/23535-h/23535-h.htm	2007-11-18 01:08:52	ebooks/23535
21957	application/zip	http://www.gutenberg.org/files/23535/23535.zip	2007-11-18 01:08:54	ebooks/23535
68380	application/epub+zip	http://www.gutenberg.org/ebooks/23535.epub.noimages	2020-06-12 00:36:53.152151	ebooks/23535
436924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23535.kindle.images	2020-06-12 00:36:53.64014	ebooks/23535
181832	application/epub+zip	http://www.gutenberg.org/ebooks/23535.epub.images	2020-06-12 00:36:52.687175	ebooks/23535
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/23535.rdf	2020-06-12 00:36:54.606147	ebooks/23535
16588	image/jpeg	http://www.gutenberg.org/cache/epub/23535/pg23535.cover.medium.jpg	2020-06-12 00:36:54.385223	ebooks/23535
86333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23535/23535-h.zip	2007-11-18 01:08:54	ebooks/23535
54639	text/plain	http://www.gutenberg.org/ebooks/23535.txt.utf-8	2020-06-12 00:36:52.174178	ebooks/23535
42337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23536/23536.zip	2007-11-18 01:16:10	ebooks/23536
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/23536.rdf	2020-06-12 00:36:57.65929	ebooks/23536
137180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23536/23536-h/23536-h.htm	2007-11-18 01:16:00	ebooks/23536
4636	image/jpeg	http://www.gutenberg.org/cache/epub/23536/pg23536.cover.small.jpg	2020-06-12 00:36:57.278337	ebooks/23536
1149750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23536.kindle.images	2020-06-12 00:36:56.516321	ebooks/23536
107029	application/epub+zip	http://www.gutenberg.org/ebooks/23536.epub.noimages	2020-06-12 00:36:55.829316	ebooks/23536
115868	text/plain; charset=utf-8	http://www.gutenberg.org/files/23536/23536-0.txt	2007-11-18 01:15:56	ebooks/23536
409889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23536.kindle.noimages	2020-06-12 00:36:57.129344	ebooks/23536
451017	application/epub+zip	http://www.gutenberg.org/ebooks/23536.epub.images	2020-06-12 00:36:55.273342	ebooks/23536
18531	image/jpeg	http://www.gutenberg.org/cache/epub/23536/pg23536.cover.medium.jpg	2020-06-12 00:36:57.42629	ebooks/23536
42563	text/plain; charset=utf-8	http://www.gutenberg.org/files/23536/23536-0.zip	2007-11-18 01:16:10	ebooks/23536
380013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23536/23536-h.zip	2007-11-18 01:16:12	ebooks/23536
114271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23536/23536.txt	2007-11-18 01:16:10	ebooks/23536
508362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23537/23537-h/23537-h.htm	2007-11-25 07:09:16	ebooks/23537
468698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23537/23537.txt	2007-11-25 07:07:42	ebooks/23537
181739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23537/23537-8.zip	2007-11-25 07:10:24	ebooks/23537
5228	image/jpeg	http://www.gutenberg.org/cache/epub/23537/pg23537.cover.small.jpg	2020-06-12 00:37:01.963237	ebooks/23537
1022092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23537.kindle.noimages	2020-06-12 00:37:01.804234	ebooks/23537
264456	application/epub+zip	http://www.gutenberg.org/ebooks/23537.epub.noimages	2020-06-12 00:36:59.173296	ebooks/23537
24138	image/jpeg	http://www.gutenberg.org/cache/epub/23537/pg23537.cover.medium.jpg	2020-06-12 00:37:02.124231	ebooks/23537
189280	application/zip	http://www.gutenberg.org/files/23537/23537-h.zip	2007-11-25 07:10:24	ebooks/23537
1022100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23537.kindle.images	2020-06-12 00:37:00.488306	ebooks/23537
181657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23537/23537.zip	2007-11-25 07:10:24	ebooks/23537
264456	application/epub+zip	http://www.gutenberg.org/ebooks/23537.epub.images	2020-06-12 00:36:58.575283	ebooks/23537
468708	text/plain	http://www.gutenberg.org/ebooks/23537.txt.utf-8	2020-06-12 00:36:57.76829	ebooks/23537
468658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23537/23537-8.txt	2007-11-25 07:07:04	ebooks/23537
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/23537.rdf	2020-06-12 00:37:02.378275	ebooks/23537
14552	application/zip	http://www.gutenberg.org/files/23538/23538.zip	2007-11-18 02:27:02	ebooks/23538
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/23538.rdf	2020-06-12 00:37:04.667209	ebooks/23538
5016	image/jpeg	http://www.gutenberg.org/cache/epub/23538/pg23538.cover.small.jpg	2020-06-12 00:37:04.305204	ebooks/23538
44098	text/html	http://www.gutenberg.org/ebooks/23538.html.images	2020-06-12 00:37:02.500233	ebooks/23538
262700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23538.kindle.noimages	2020-06-12 00:37:04.162214	ebooks/23538
14582	application/zip	http://www.gutenberg.org/files/23538/23538-8.zip	2007-11-18 02:27:02	ebooks/23538
14464	text/plain; charset=utf-8	http://www.gutenberg.org/files/23538/23538-0.zip	2007-11-18 02:27:02	ebooks/23538
262706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23538.kindle.images	2020-06-12 00:37:03.726214	ebooks/23538
19311	image/jpeg	http://www.gutenberg.org/cache/epub/23538/pg23538.cover.medium.jpg	2020-06-12 00:37:04.444217	ebooks/23538
44098	text/html	http://www.gutenberg.org/ebooks/23538.html.noimages	2020-06-12 00:37:02.60323	ebooks/23538
34624	text/plain; charset=utf-8	http://www.gutenberg.org/files/23538/23538-0.txt	2007-11-18 02:26:52	ebooks/23538
36223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23538/23538-8.txt	2007-11-18 02:26:54	ebooks/23538
36217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23538/23538.txt	2007-11-18 02:27:00	ebooks/23538
65360	application/epub+zip	http://www.gutenberg.org/ebooks/23538.epub.noimages	2020-06-12 00:37:03.288224	ebooks/23538
65362	application/epub+zip	http://www.gutenberg.org/ebooks/23538.epub.images	2020-06-12 00:37:02.949228	ebooks/23538
174755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23539/23539-h.zip	2007-11-18 09:52:47	ebooks/23539
949028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23539.kindle.images	2020-06-12 00:37:07.303171	ebooks/23539
932985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23539.kindle.noimages	2020-06-12 00:37:08.449171	ebooks/23539
248820	application/epub+zip	http://www.gutenberg.org/ebooks/23539.epub.images	2020-06-12 00:37:05.558211	ebooks/23539
164257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23539/23539-8.zip	2007-11-18 09:45:15	ebooks/23539
238841	application/epub+zip	http://www.gutenberg.org/ebooks/23539.epub.noimages	2020-06-12 00:37:06.162197	ebooks/23539
29123	image/jpeg	http://www.gutenberg.org/cache/epub/23539/pg23539.cover.medium.jpg	2020-06-12 00:37:08.754153	ebooks/23539
419698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23539/23539-8.txt	2007-11-18 09:45:15	ebooks/23539
6357	image/jpeg	http://www.gutenberg.org/cache/epub/23539/pg23539.cover.small.jpg	2020-06-12 00:37:08.603158	ebooks/23539
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/23539.rdf	2020-06-12 00:37:08.996145	ebooks/23539
444421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23539/23539-h/23539-h.htm	2007-11-18 09:49:31	ebooks/23539
419706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23539/23539.txt	2007-11-18 09:45:15	ebooks/23539
164236	application/zip	http://www.gutenberg.org/files/23539/23539.zip	2007-11-18 09:45:15	ebooks/23539
419671	text/plain	http://www.gutenberg.org/ebooks/23539.txt.utf-8	2020-06-12 00:37:04.774209	ebooks/23539
16399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2354/2354.zip	2008-11-04 16:07:18	ebooks/2354
16930	application/zip	http://www.gutenberg.org/files/2354/2354-h.zip	2008-11-04 16:07:18	ebooks/2354
27516	image/jpeg	http://www.gutenberg.org/cache/epub/2354/pg2354.cover.medium.jpg	2020-06-01 23:42:11.437976	ebooks/2354
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/2354.rdf	2020-06-11 01:02:03.769093	ebooks/2354
188917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2354.kindle.noimages	2020-06-01 23:42:11.382979	ebooks/2354
46128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2354/2354-h/2354-h.htm	2008-11-04 16:07:04	ebooks/2354
44483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2354/2354.txt	2008-11-04 16:06:54	ebooks/2354
188930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2354.kindle.images	2020-06-01 23:42:11.198977	ebooks/2354
44455	text/plain	http://www.gutenberg.org/ebooks/2354.txt.utf-8	2020-06-01 23:42:10.842987	ebooks/2354
4826	image/jpeg	http://www.gutenberg.org/cache/epub/2354/pg2354.cover.small.jpg	2020-06-01 23:42:11.410974	ebooks/2354
46410	application/epub+zip	http://www.gutenberg.org/ebooks/2354.epub.images	2020-06-01 23:42:10.94398	ebooks/2354
46409	application/epub+zip	http://www.gutenberg.org/ebooks/2354.epub.noimages	2020-06-01 23:42:11.017068	ebooks/2354
174719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23540/23540.txt	2007-11-18 10:20:53	ebooks/23540
2075315	application/epub+zip	http://www.gutenberg.org/ebooks/23540.epub.images	2020-06-12 00:37:10.118429	ebooks/23540
4473	image/jpeg	http://www.gutenberg.org/cache/epub/23540/pg23540.cover.small.jpg	2020-06-12 00:37:13.212385	ebooks/23540
122965	application/epub+zip	http://www.gutenberg.org/ebooks/23540.epub.noimages	2020-06-12 00:37:10.725431	ebooks/23540
206840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23540/23540-h/23540-h.htm	2007-11-18 10:24:45	ebooks/23540
493573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23540.kindle.noimages	2020-06-12 00:37:13.058389	ebooks/23540
17309	image/jpeg	http://www.gutenberg.org/cache/epub/23540/pg23540.cover.medium.jpg	2020-06-12 00:37:13.36339	ebooks/23540
1137656	application/zip	http://www.gutenberg.org/files/23540/23540-h.zip	2007-11-18 10:28:21	ebooks/23540
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/23540.rdf	2020-06-12 00:37:13.609386	ebooks/23540
65680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23540/23540.zip	2007-11-18 10:20:53	ebooks/23540
174720	text/plain	http://www.gutenberg.org/ebooks/23540.txt.utf-8	2020-06-12 00:37:09.10014	ebooks/23540
5140953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23540.kindle.images	2020-06-12 00:37:12.284402	ebooks/23540
357346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23541/23541-h/23541-h.htm	2007-11-18 11:19:34	ebooks/23541
266681	text/plain	http://www.gutenberg.org/ebooks/23541.txt.utf-8	2020-06-12 00:37:13.710393	ebooks/23541
19105	image/jpeg	http://www.gutenberg.org/cache/epub/23541/pg23541.cover.medium.jpg	2020-06-12 00:37:20.926292	ebooks/23541
713594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23541.kindle.noimages	2020-06-12 00:37:20.595297	ebooks/23541
96243	application/zip	http://www.gutenberg.org/files/23541/23541-8.zip	2007-11-18 11:16:41	ebooks/23541
4827	image/jpeg	http://www.gutenberg.org/cache/epub/23541/pg23541.cover.small.jpg	2020-06-12 00:37:20.762303	ebooks/23541
266723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23541/23541.txt	2007-11-18 11:16:41	ebooks/23541
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/23541.rdf	2020-06-12 00:37:21.193283	ebooks/23541
179822	application/epub+zip	http://www.gutenberg.org/ebooks/23541.epub.noimages	2020-06-12 00:37:16.136355	ebooks/23541
96241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23541/23541.zip	2007-11-18 11:16:41	ebooks/23541
2446247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23541/23541-h.zip	2007-11-18 11:25:46	ebooks/23541
7347289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23541.kindle.images	2020-06-12 00:37:19.506306	ebooks/23541
4320173	application/epub+zip	http://www.gutenberg.org/ebooks/23541.epub.images	2020-06-12 00:37:15.331374	ebooks/23541
266600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23541/23541-8.txt	2007-11-18 11:16:41	ebooks/23541
199666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23542/23542.txt	2007-11-19 03:53:22	ebooks/23542
140142	application/epub+zip	http://www.gutenberg.org/ebooks/23542.epub.noimages	2020-06-12 00:37:24.80625	ebooks/23542
199673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23542/23542-8.txt	2007-11-19 03:53:22	ebooks/23542
76419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23542/23542-8.zip	2007-11-19 03:53:24	ebooks/23542
18647	image/jpeg	http://www.gutenberg.org/cache/epub/23542/pg23542.cover.medium.jpg	2020-06-12 00:37:30.118173	ebooks/23542
556614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23542.kindle.noimages	2020-06-12 00:37:29.814173	ebooks/23542
76391	application/zip	http://www.gutenberg.org/files/23542/23542.zip	2007-11-19 03:53:24	ebooks/23542
1583393	application/epub+zip	http://www.gutenberg.org/ebooks/23542.epub.images	2020-06-12 00:37:24.220248	ebooks/23542
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/23542.rdf	2020-06-12 00:37:30.360175	ebooks/23542
1563025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23542/23542-h.zip	2007-11-19 03:53:24	ebooks/23542
4687	image/jpeg	http://www.gutenberg.org/cache/epub/23542/pg23542.cover.small.jpg	2020-06-12 00:37:29.966203	ebooks/23542
3620073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23542.kindle.images	2020-06-12 00:37:29.028183	ebooks/23542
236149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23542/23542-h/23542-h.htm	2007-11-19 03:53:22	ebooks/23542
199645	text/plain	http://www.gutenberg.org/ebooks/23542.txt.utf-8	2020-06-12 00:37:21.291301	ebooks/23542
122825	text/html	http://www.gutenberg.org/ebooks/23543.html.noimages	2020-06-12 00:37:30.757199	ebooks/23543
122825	text/html	http://www.gutenberg.org/ebooks/23543.html.images	2020-06-12 00:37:30.636171	ebooks/23543
346574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23543.kindle.noimages	2020-06-12 00:37:32.624138	ebooks/23543
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/23543.rdf	2020-06-12 00:37:33.126132	ebooks/23543
94956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23543/23543-8.txt	2007-11-19 04:00:16	ebooks/23543
98205	text/plain	http://www.gutenberg.org/ebooks/23543.txt.utf-8	2020-06-12 00:37:30.459175	ebooks/23543
14217	image/jpeg	http://www.gutenberg.org/cache/epub/23543/pg23543.cover.medium.jpg	2020-06-12 00:37:32.906138	ebooks/23543
38951	application/zip	http://www.gutenberg.org/files/23543/23543-8.zip	2007-11-19 04:00:18	ebooks/23543
95043	application/epub+zip	http://www.gutenberg.org/ebooks/23543.epub.images	2020-06-12 00:37:31.112161	ebooks/23543
346579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23543.kindle.images	2020-06-12 00:37:32.037146	ebooks/23543
3827	image/jpeg	http://www.gutenberg.org/cache/epub/23543/pg23543.cover.small.jpg	2020-06-12 00:37:32.766134	ebooks/23543
95042	application/epub+zip	http://www.gutenberg.org/ebooks/23543.epub.noimages	2020-06-12 00:37:31.450199	ebooks/23543
400548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23544.kindle.noimages	2020-06-12 00:37:35.9123	ebooks/23544
158966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23544/23544.txt	2007-11-19 04:03:34	ebooks/23544
130890	application/epub+zip	http://www.gutenberg.org/ebooks/23544.epub.noimages	2020-06-12 00:37:34.759321	ebooks/23544
15816	image/jpeg	http://www.gutenberg.org/cache/epub/23544/pg23544.cover.medium.jpg	2020-06-12 00:37:36.210291	ebooks/23544
484386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23544.kindle.images	2020-06-12 00:37:35.440301	ebooks/23544
3863	image/jpeg	http://www.gutenberg.org/cache/epub/23544/pg23544.cover.small.jpg	2020-06-12 00:37:36.061296	ebooks/23544
59902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23544/23544-h.zip	2007-11-19 04:03:34	ebooks/23544
158940	text/plain	http://www.gutenberg.org/ebooks/23544.txt.utf-8	2020-06-12 00:37:33.228149	ebooks/23544
56018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23544/23544.zip	2007-11-19 04:03:34	ebooks/23544
136364	application/epub+zip	http://www.gutenberg.org/ebooks/23544.epub.images	2020-06-12 00:37:33.739143	ebooks/23544
158966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23544/23544-8.txt	2007-11-19 04:03:34	ebooks/23544
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/23544.rdf	2020-06-12 00:37:36.446306	ebooks/23544
56040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23544/23544-8.zip	2007-11-19 04:03:34	ebooks/23544
178964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23544/23544-h/23544-h.htm	2007-11-19 04:03:34	ebooks/23544
93718	text/plain	http://www.gutenberg.org/ebooks/23545.txt.utf-8	2020-06-12 00:37:36.544297	ebooks/23545
34795	application/zip	http://www.gutenberg.org/files/23545/23545.zip	2007-11-19 04:07:54	ebooks/23545
573379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23545.kindle.images	2020-06-12 00:37:38.568262	ebooks/23545
4628	image/jpeg	http://www.gutenberg.org/cache/epub/23545/pg23545.cover.small.jpg	2020-06-12 00:37:39.539255	ebooks/23545
93737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23545/23545-8.txt	2007-11-19 04:07:54	ebooks/23545
130304	application/zip	http://www.gutenberg.org/files/23545/23545-h.zip	2007-11-19 04:07:56	ebooks/23545
16379	image/jpeg	http://www.gutenberg.org/cache/epub/23545/pg23545.cover.medium.jpg	2020-06-12 00:37:39.694254	ebooks/23545
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/23545.rdf	2020-06-12 00:37:39.947245	ebooks/23545
93728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23545/23545.txt	2007-11-19 04:07:54	ebooks/23545
133116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23545/23545-h/23545-h.htm	2007-11-19 04:07:54	ebooks/23545
34822	application/zip	http://www.gutenberg.org/files/23545/23545-8.zip	2007-11-19 04:07:54	ebooks/23545
205355	application/epub+zip	http://www.gutenberg.org/ebooks/23545.epub.images	2020-06-12 00:37:37.265296	ebooks/23545
86244	application/epub+zip	http://www.gutenberg.org/ebooks/23545.epub.noimages	2020-06-12 00:37:37.764277	ebooks/23545
383104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23545.kindle.noimages	2020-06-12 00:37:39.383261	ebooks/23545
630250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23546/23546-h/23546-h.htm	2007-11-19 09:45:24	ebooks/23546
209323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23546/23546.zip	2007-11-19 09:38:49	ebooks/23546
554464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23546/23546.txt	2007-11-19 09:38:49	ebooks/23546
554352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23546/23546-8.txt	2007-11-19 09:38:49	ebooks/23546
209367	application/zip	http://www.gutenberg.org/files/23546/23546-8.zip	2007-11-19 09:38:49	ebooks/23546
554368	text/plain	http://www.gutenberg.org/ebooks/23546.txt.utf-8	2020-06-12 00:37:40.060277	ebooks/23546
348521	application/epub+zip	http://www.gutenberg.org/ebooks/23546.epub.noimages	2020-06-12 00:37:46.362171	ebooks/23546
21217	image/jpeg	http://www.gutenberg.org/cache/epub/23546/pg23546.cover.medium.jpg	2020-06-12 00:38:14.239315	ebooks/23546
1249101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23546.kindle.noimages	2020-06-12 00:38:13.828318	ebooks/23546
4807	image/jpeg	http://www.gutenberg.org/cache/epub/23546/pg23546.cover.small.jpg	2020-06-12 00:38:14.036314	ebooks/23546
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/23546.rdf	2020-06-12 00:38:14.58431	ebooks/23546
32494610	application/epub+zip	http://www.gutenberg.org/ebooks/23546.epub.images	2020-06-12 00:37:45.367224	ebooks/23546
72011399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23546.kindle.images	2020-06-12 00:38:11.922143	ebooks/23546
18388205	application/zip	http://www.gutenberg.org/files/23546/23546-h.zip	2007-11-19 11:03:19	ebooks/23546
18504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23547/23547.zip	2007-11-19 11:27:48	ebooks/23547
88476	application/epub+zip	http://www.gutenberg.org/ebooks/23547.epub.noimages	2020-06-12 00:38:15.681335	ebooks/23547
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/23547.rdf	2020-06-12 00:38:17.242273	ebooks/23547
21266	application/zip	http://www.gutenberg.org/files/23547/23547-h.zip	2007-11-19 11:45:05	ebooks/23547
308392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23547.kindle.images	2020-06-12 00:38:16.207308	ebooks/23547
58200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23547/23547-h/23547-h.htm	2007-11-19 11:43:25	ebooks/23547
48004	text/plain	http://www.gutenberg.org/ebooks/23547.txt.utf-8	2020-06-12 00:38:14.682315	ebooks/23547
25340	image/jpeg	http://www.gutenberg.org/cache/epub/23547/pg23547.cover.medium.jpg	2020-06-12 00:38:17.019325	ebooks/23547
308388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23547.kindle.noimages	2020-06-12 00:38:16.736275	ebooks/23547
88476	application/epub+zip	http://www.gutenberg.org/ebooks/23547.epub.images	2020-06-12 00:38:15.205296	ebooks/23547
48003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23547/23547.txt	2007-11-19 11:27:48	ebooks/23547
5983	image/jpeg	http://www.gutenberg.org/cache/epub/23547/pg23547.cover.small.jpg	2020-06-12 00:38:16.877287	ebooks/23547
68948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23548/23548-8.txt	2007-11-19 10:42:58	ebooks/23548
79211	application/epub+zip	http://www.gutenberg.org/ebooks/23548.epub.images	2020-06-12 00:38:17.688269	ebooks/23548
13912	image/jpeg	http://www.gutenberg.org/cache/epub/23548/pg23548.cover.medium.jpg	2020-06-12 00:38:19.288264	ebooks/23548
30265	application/zip	http://www.gutenberg.org/files/23548/23548-h.zip	2016-12-19 04:48:12	ebooks/23548
285159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23548.kindle.noimages	2020-06-12 00:38:19.006239	ebooks/23548
28632	application/zip	http://www.gutenberg.org/files/23548/23548-0.zip	2016-12-19 04:48:12	ebooks/23548
28363	application/zip	http://www.gutenberg.org/files/23548/23548.zip	2007-11-19 10:42:58	ebooks/23548
79211	application/epub+zip	http://www.gutenberg.org/ebooks/23548.epub.noimages	2020-06-12 00:38:18.085279	ebooks/23548
83261	text/html; charset=utf-8	http://www.gutenberg.org/files/23548/23548-h/23548-h.htm	2016-12-19 04:47:46	ebooks/23548
28380	application/zip	http://www.gutenberg.org/files/23548/23548-8.zip	2007-11-19 10:42:58	ebooks/23548
16369	application/rdf+xml	http://www.gutenberg.org/ebooks/23548.rdf	2020-06-12 00:38:19.514238	ebooks/23548
3795	image/jpeg	http://www.gutenberg.org/cache/epub/23548/pg23548.cover.small.jpg	2020-06-12 00:38:19.147238	ebooks/23548
285163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23548.kindle.images	2020-06-12 00:38:18.545251	ebooks/23548
68937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23548/23548.txt	2007-11-19 10:42:58	ebooks/23548
70518	text/plain; charset=utf-8	http://www.gutenberg.org/files/23548/23548-0.txt	2016-12-19 04:46:48	ebooks/23548
57714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23549/23549.txt	2007-11-19 10:47:32	ebooks/23549
24062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23549/23549-8.zip	2007-11-19 10:47:32	ebooks/23549
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/23549.rdf	2020-06-12 00:38:21.754205	ebooks/23549
24232	text/plain; charset=utf-8	http://www.gutenberg.org/files/23549/23549-0.zip	2016-12-19 09:25:00	ebooks/23549
4273	image/jpeg	http://www.gutenberg.org/cache/epub/23549/pg23549.cover.small.jpg	2020-06-12 00:38:21.385209	ebooks/23549
15840	image/jpeg	http://www.gutenberg.org/cache/epub/23549/pg23549.cover.medium.jpg	2020-06-12 00:38:21.528209	ebooks/23549
25653	application/zip	http://www.gutenberg.org/files/23549/23549-h.zip	2016-12-19 09:25:00	ebooks/23549
268645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23549.kindle.noimages	2020-06-12 00:38:21.242226	ebooks/23549
57724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23549/23549-8.txt	2007-11-19 10:47:32	ebooks/23549
24046	application/zip	http://www.gutenberg.org/files/23549/23549.zip	2007-11-19 10:47:32	ebooks/23549
58789	text/plain; charset=utf-8	http://www.gutenberg.org/files/23549/23549-0.txt	2016-12-19 09:22:46	ebooks/23549
268653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23549.kindle.images	2020-06-12 00:38:20.794218	ebooks/23549
73537	application/epub+zip	http://www.gutenberg.org/ebooks/23549.epub.noimages	2020-06-12 00:38:20.345235	ebooks/23549
68213	text/html; charset=utf-8	http://www.gutenberg.org/files/23549/23549-h/23549-h.htm	2016-12-19 09:24:20	ebooks/23549
73537	application/epub+zip	http://www.gutenberg.org/ebooks/23549.epub.images	2020-06-12 00:38:19.950265	ebooks/23549
17529	image/jpeg	http://www.gutenberg.org/cache/epub/2355/pg2355.cover.medium.jpg	2020-06-01 23:42:15.417935	ebooks/2355
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/2355.rdf	2020-06-11 01:02:03.792129	ebooks/2355
414180	text/html	http://www.gutenberg.org/files/2355/2355-h/2355-h.htm	2018-04-19 10:25:56	ebooks/2355
181965	application/epub+zip	http://www.gutenberg.org/ebooks/2355.epub.noimages	2020-06-01 23:42:12.962956	ebooks/2355
2496	image/jpeg	http://www.gutenberg.org/cache/epub/2355/pg2355.cover.small.jpg	2020-06-01 23:42:15.389945	ebooks/2355
131249	application/zip	http://www.gutenberg.org/files/2355/2355-0.zip	2018-04-19 10:27:14	ebooks/2355
382659	text/plain; charset=utf-8	http://www.gutenberg.org/files/2355/2355-0.txt	2018-04-19 10:27:02	ebooks/2355
1784068	application/epub+zip	http://www.gutenberg.org/ebooks/2355.epub.images	2020-06-01 23:42:12.697967	ebooks/2355
3763164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2355.kindle.images	2020-06-01 23:42:14.553933	ebooks/2355
711493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2355.kindle.noimages	2020-06-01 23:42:15.358935	ebooks/2355
3257618	text/html	http://www.gutenberg.org/files/2355/2355-h.zip	2018-04-19 10:27:14	ebooks/2355
264406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23550.kindle.images	2020-06-12 00:38:26.602149	ebooks/23550
4328	image/jpeg	http://www.gutenberg.org/cache/epub/23550/pg23550.cover.small.jpg	2020-06-12 00:38:27.190161	ebooks/23550
52148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23550/23550.txt	2007-11-19 10:51:50	ebooks/23550
52500	text/plain; charset=utf-8	http://www.gutenberg.org/files/23550/23550-0.txt	2018-03-08 06:49:00	ebooks/23550
21430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23550/23550.zip	2007-11-19 10:51:50	ebooks/23550
15814	image/jpeg	http://www.gutenberg.org/cache/epub/23550/pg23550.cover.medium.jpg	2020-06-12 00:38:27.336142	ebooks/23550
264397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23550.kindle.noimages	2020-06-12 00:38:27.04414	ebooks/23550
74546	application/epub+zip	http://www.gutenberg.org/ebooks/23550.epub.images	2020-06-12 00:38:25.739155	ebooks/23550
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/23550.rdf	2020-06-12 00:38:27.571133	ebooks/23550
22804	text/html; charset=utf-8	http://www.gutenberg.org/files/23550/23550-h.zip	2018-03-18 10:39:06	ebooks/23550
59519	text/html; charset=utf-8	http://www.gutenberg.org/files/23550/23550-h/23550-h.htm	2018-03-18 10:38:52	ebooks/23550
21579	application/zip	http://www.gutenberg.org/files/23550/23550-0.zip	2018-03-18 10:39:06	ebooks/23550
74545	application/epub+zip	http://www.gutenberg.org/ebooks/23550.epub.noimages	2020-06-12 00:38:26.164162	ebooks/23550
79053	application/epub+zip	http://www.gutenberg.org/ebooks/23551.epub.images	2020-06-12 00:38:28.025445	ebooks/23551
20846	text/html; charset=utf-8	http://www.gutenberg.org/files/23551/23551-h.zip	2018-03-18 10:38:14	ebooks/23551
19461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23551/23551.zip	2007-11-19 10:55:26	ebooks/23551
275309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23551.kindle.images	2020-06-12 00:38:28.874433	ebooks/23551
79050	application/epub+zip	http://www.gutenberg.org/ebooks/23551.epub.noimages	2020-06-12 00:38:28.450434	ebooks/23551
4450	image/jpeg	http://www.gutenberg.org/cache/epub/23551/pg23551.cover.small.jpg	2020-06-12 00:38:29.441421	ebooks/23551
47814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23551/23551.txt	2007-11-19 10:55:26	ebooks/23551
55264	text/html; charset=utf-8	http://www.gutenberg.org/files/23551/23551-h/23551-h.htm	2018-03-18 10:37:54	ebooks/23551
275302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23551.kindle.noimages	2020-06-12 00:38:29.300416	ebooks/23551
17652	image/jpeg	http://www.gutenberg.org/cache/epub/23551/pg23551.cover.medium.jpg	2020-06-12 00:38:29.582417	ebooks/23551
19549	application/zip	http://www.gutenberg.org/files/23551/23551-0.zip	2018-03-18 10:38:14	ebooks/23551
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/23551.rdf	2020-06-12 00:38:29.80341	ebooks/23551
48209	text/plain; charset=utf-8	http://www.gutenberg.org/files/23551/23551-0.txt	2018-03-08 06:51:10	ebooks/23551
4510	image/jpeg	http://www.gutenberg.org/cache/epub/23552/pg23552.cover.small.jpg	2020-06-12 00:38:31.734384	ebooks/23552
79275	application/epub+zip	http://www.gutenberg.org/ebooks/23552.epub.noimages	2020-06-12 00:38:30.690415	ebooks/23552
58593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23552/23552.txt	2007-11-19 11:01:50	ebooks/23552
59113	text/plain; charset=utf-8	http://www.gutenberg.org/files/23552/23552-0.txt	2018-03-08 06:54:06	ebooks/23552
23735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23552/23552.zip	2007-11-19 11:01:50	ebooks/23552
297843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23552.kindle.noimages	2020-06-12 00:38:31.591381	ebooks/23552
79275	application/epub+zip	http://www.gutenberg.org/ebooks/23552.epub.images	2020-06-12 00:38:30.262428	ebooks/23552
67787	text/html; charset=utf-8	http://www.gutenberg.org/files/23552/23552-h/23552-h.htm	2018-03-18 10:37:00	ebooks/23552
297847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23552.kindle.images	2020-06-12 00:38:31.141386	ebooks/23552
25109	text/html; charset=utf-8	http://www.gutenberg.org/files/23552/23552-h.zip	2018-03-18 10:37:16	ebooks/23552
23831	application/zip	http://www.gutenberg.org/files/23552/23552-0.zip	2018-03-18 10:37:16	ebooks/23552
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/23552.rdf	2020-06-12 00:38:32.105404	ebooks/23552
19234	image/jpeg	http://www.gutenberg.org/cache/epub/23552/pg23552.cover.medium.jpg	2020-06-12 00:38:31.879377	ebooks/23552
21428	application/zip	http://www.gutenberg.org/files/23553/23553-0.zip	2018-03-18 10:36:14	ebooks/23553
22691	application/zip	http://www.gutenberg.org/files/23553/23553-h.zip	2018-03-18 10:36:14	ebooks/23553
52164	text/plain; charset=utf-8	http://www.gutenberg.org/files/23553/23553-0.txt	2018-03-08 06:56:22	ebooks/23553
17864	image/jpeg	http://www.gutenberg.org/cache/epub/23553/pg23553.cover.medium.jpg	2020-06-12 00:38:34.102355	ebooks/23553
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/23553.rdf	2020-06-12 00:38:34.330345	ebooks/23553
73281	application/epub+zip	http://www.gutenberg.org/ebooks/23553.epub.noimages	2020-06-12 00:38:32.963409	ebooks/23553
51785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23553/23553.txt	2007-11-19 11:04:34	ebooks/23553
280947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23553.kindle.images	2020-06-12 00:38:33.391356	ebooks/23553
59297	text/html; charset=utf-8	http://www.gutenberg.org/files/23553/23553-h/23553-h.htm	2018-03-18 10:36:00	ebooks/23553
51796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23553/23553-8.txt	2007-11-19 11:04:34	ebooks/23553
73283	application/epub+zip	http://www.gutenberg.org/ebooks/23553.epub.images	2020-06-12 00:38:32.549373	ebooks/23553
21276	application/zip	http://www.gutenberg.org/files/23553/23553.zip	2007-11-19 11:04:36	ebooks/23553
280937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23553.kindle.noimages	2020-06-12 00:38:33.821351	ebooks/23553
4658	image/jpeg	http://www.gutenberg.org/cache/epub/23553/pg23553.cover.small.jpg	2020-06-12 00:38:33.962346	ebooks/23553
21294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23553/23553-8.zip	2007-11-19 11:04:36	ebooks/23553
60275	text/html; charset=utf-8	http://www.gutenberg.org/files/23554/23554-h/23554-h.htm	2018-03-18 10:34:40	ebooks/23554
17164	image/jpeg	http://www.gutenberg.org/cache/epub/23554/pg23554.cover.medium.jpg	2020-06-12 00:38:36.425333	ebooks/23554
70561	application/epub+zip	http://www.gutenberg.org/ebooks/23554.epub.noimages	2020-06-12 00:38:35.270375	ebooks/23554
22871	text/html; charset=utf-8	http://www.gutenberg.org/files/23554/23554-h.zip	2018-03-18 10:34:54	ebooks/23554
21520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23554/23554-0.zip	2018-03-18 10:34:54	ebooks/23554
52356	text/plain	http://www.gutenberg.org/ebooks/23554.txt.utf-8	2020-06-12 00:38:34.424357	ebooks/23554
278777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23554.kindle.noimages	2020-06-12 00:38:36.148321	ebooks/23554
52357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23554/23554.txt	2007-11-19 11:07:38	ebooks/23554
52387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23554/23554-0.txt	2018-03-08 06:59:16	ebooks/23554
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/23554.rdf	2020-06-12 00:38:36.64332	ebooks/23554
278786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23554.kindle.images	2020-06-12 00:38:35.708338	ebooks/23554
70562	application/epub+zip	http://www.gutenberg.org/ebooks/23554.epub.images	2020-06-12 00:38:34.864341	ebooks/23554
21482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23554/23554.zip	2007-11-19 11:07:38	ebooks/23554
4570	image/jpeg	http://www.gutenberg.org/cache/epub/23554/pg23554.cover.small.jpg	2020-06-12 00:38:36.288317	ebooks/23554
15984	image/jpeg	http://www.gutenberg.org/cache/epub/23555/pg23555.cover.medium.jpg	2020-06-12 00:38:38.638307	ebooks/23555
20663	application/zip	http://www.gutenberg.org/files/23555/23555-0.zip	2018-03-18 10:33:56	ebooks/23555
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/23555.rdf	2020-06-12 00:38:38.86229	ebooks/23555
58415	text/html; charset=utf-8	http://www.gutenberg.org/files/23555/23555-h/23555-h.htm	2018-03-18 10:33:38	ebooks/23555
20571	application/zip	http://www.gutenberg.org/files/23555/23555.zip	2007-11-19 11:10:26	ebooks/23555
269919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23555.kindle.images	2020-06-12 00:38:37.924294	ebooks/23555
69443	application/epub+zip	http://www.gutenberg.org/ebooks/23555.epub.noimages	2020-06-12 00:38:37.494314	ebooks/23555
50703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23555/23555.txt	2007-11-19 11:10:26	ebooks/23555
4341	image/jpeg	http://www.gutenberg.org/cache/epub/23555/pg23555.cover.small.jpg	2020-06-12 00:38:38.496288	ebooks/23555
51118	text/plain; charset=utf-8	http://www.gutenberg.org/files/23555/23555-0.txt	2018-03-08 07:02:48	ebooks/23555
69443	application/epub+zip	http://www.gutenberg.org/ebooks/23555.epub.images	2020-06-12 00:38:37.072312	ebooks/23555
22021	text/html; charset=utf-8	http://www.gutenberg.org/files/23555/23555-h.zip	2018-03-18 10:33:56	ebooks/23555
64708	application/epub+zip	http://www.gutenberg.org/ebooks/23563.epub.noimages	2020-06-12 00:39:07.04344	ebooks/23563
269911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23555.kindle.noimages	2020-06-12 00:38:38.353291	ebooks/23555
28579	application/zip	http://www.gutenberg.org/files/23556/23556-h.zip	2018-03-18 10:33:02	ebooks/23556
67032	text/plain; charset=utf-8	http://www.gutenberg.org/files/23556/23556-0.txt	2018-03-08 07:05:08	ebooks/23556
66434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23556/23556-8.txt	2007-11-19 11:12:52	ebooks/23556
27099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23556/23556-8.zip	2007-11-19 11:12:52	ebooks/23556
80645	application/epub+zip	http://www.gutenberg.org/ebooks/23556.epub.images	2020-06-12 00:38:39.317288	ebooks/23556
80645	application/epub+zip	http://www.gutenberg.org/ebooks/23556.epub.noimages	2020-06-12 00:38:39.741279	ebooks/23556
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/23556.rdf	2020-06-12 00:38:41.162254	ebooks/23556
27198	text/plain; charset=utf-8	http://www.gutenberg.org/files/23556/23556-0.zip	2018-03-18 10:33:02	ebooks/23556
18358	image/jpeg	http://www.gutenberg.org/cache/epub/23556/pg23556.cover.medium.jpg	2020-06-12 00:38:40.934273	ebooks/23556
4731	image/jpeg	http://www.gutenberg.org/cache/epub/23556/pg23556.cover.small.jpg	2020-06-12 00:38:40.792272	ebooks/23556
310425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23556.kindle.images	2020-06-12 00:38:40.193271	ebooks/23556
27082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23556/23556.zip	2007-11-19 11:12:52	ebooks/23556
66423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23556/23556.txt	2007-11-19 11:12:52	ebooks/23556
310417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23556.kindle.noimages	2020-06-12 00:38:40.649259	ebooks/23556
76787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23556/23556-h/23556-h.htm	2018-03-18 10:32:46	ebooks/23556
21936	application/zip	http://www.gutenberg.org/files/23557/23557-0.zip	2018-03-18 10:31:50	ebooks/23557
21845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23557/23557.zip	2007-11-19 11:15:42	ebooks/23557
54579	text/plain; charset=utf-8	http://www.gutenberg.org/files/23557/23557-0.txt	2018-03-08 07:07:48	ebooks/23557
54327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23557/23557.txt	2007-11-19 11:15:42	ebooks/23557
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/23557.rdf	2020-06-12 00:38:43.367225	ebooks/23557
4335	image/jpeg	http://www.gutenberg.org/cache/epub/23557/pg23557.cover.small.jpg	2020-06-12 00:38:43.00428	ebooks/23557
278413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23557.kindle.noimages	2020-06-12 00:38:42.863251	ebooks/23557
54338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23557/23557-8.txt	2007-11-19 11:15:42	ebooks/23557
278416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23557.kindle.images	2020-06-12 00:38:42.431238	ebooks/23557
21862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23557/23557-8.zip	2007-11-19 11:15:42	ebooks/23557
72748	application/epub+zip	http://www.gutenberg.org/ebooks/23557.epub.images	2020-06-12 00:38:41.596256	ebooks/23557
61479	text/html; charset=utf-8	http://www.gutenberg.org/files/23557/23557-h/23557-h.htm	2018-03-18 10:31:34	ebooks/23557
23112	application/zip	http://www.gutenberg.org/files/23557/23557-h.zip	2018-03-18 10:31:50	ebooks/23557
72749	application/epub+zip	http://www.gutenberg.org/ebooks/23557.epub.noimages	2020-06-12 00:38:42.000248	ebooks/23557
16683	image/jpeg	http://www.gutenberg.org/cache/epub/23557/pg23557.cover.medium.jpg	2020-06-12 00:38:43.144237	ebooks/23557
130587	text/plain	http://www.gutenberg.org/ebooks/23558.txt.utf-8	2020-06-12 00:38:43.47224	ebooks/23558
462736	text/html	http://www.gutenberg.org/files/23558/23558-h.zip	2007-11-20 09:10:19	ebooks/23558
2083241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23558.kindle.images	2020-06-12 00:38:46.765197	ebooks/23558
163713	text/html	http://www.gutenberg.org/files/23558/23558-h/23558-h.htm	2007-11-20 09:06:36	ebooks/23558
50218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23558/23558.zip	2007-11-20 09:10:19	ebooks/23558
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/23558.rdf	2020-06-12 00:38:47.840174	ebooks/23558
35133	image/jpeg	http://www.gutenberg.org/cache/epub/23558/pg23558.cover.medium.jpg	2020-06-12 00:38:47.596175	ebooks/23558
6239	image/jpeg	http://www.gutenberg.org/cache/epub/23558/pg23558.cover.small.jpg	2020-06-12 00:38:47.441188	ebooks/23558
403295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23558.kindle.noimages	2020-06-12 00:38:47.284179	ebooks/23558
130586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23558/23558.txt	2007-11-20 09:10:19	ebooks/23558
129647	application/epub+zip	http://www.gutenberg.org/ebooks/23558.epub.noimages	2020-06-12 00:38:45.610206	ebooks/23558
886223	application/epub+zip	http://www.gutenberg.org/ebooks/23558.epub.images	2020-06-12 00:38:44.182216	ebooks/23558
304771	text/html	http://www.gutenberg.org/ebooks/23559.html.noimages	2020-06-12 00:38:48.346161	ebooks/23559
288771	text/plain	http://www.gutenberg.org/ebooks/23559.txt.utf-8	2020-06-12 00:38:47.947167	ebooks/23559
288813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23559/23559.txt	2007-11-20 10:31:23	ebooks/23559
32741	image/jpeg	http://www.gutenberg.org/cache/epub/23559/pg23559.cover.medium.jpg	2020-06-12 00:38:51.320129	ebooks/23559
671663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23559.kindle.images	2020-06-12 00:38:50.148157	ebooks/23559
288806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23559/23559-8.txt	2007-11-20 10:31:23	ebooks/23559
102172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23559/23559.zip	2007-11-20 10:31:23	ebooks/23559
102173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23559/23559-8.zip	2007-11-20 10:31:23	ebooks/23559
671656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23559.kindle.noimages	2020-06-12 00:38:51.028136	ebooks/23559
174056	application/epub+zip	http://www.gutenberg.org/ebooks/23559.epub.noimages	2020-06-12 00:38:49.276166	ebooks/23559
174055	application/epub+zip	http://www.gutenberg.org/ebooks/23559.epub.images	2020-06-12 00:38:48.834158	ebooks/23559
5954	image/jpeg	http://www.gutenberg.org/cache/epub/23559/pg23559.cover.small.jpg	2020-06-12 00:38:51.175139	ebooks/23559
304771	text/html	http://www.gutenberg.org/ebooks/23559.html.images	2020-06-12 00:38:48.194197	ebooks/23559
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/23559.rdf	2020-06-12 00:38:51.547128	ebooks/23559
154250	application/epub+zip	http://www.gutenberg.org/ebooks/2356.epub.noimages	2020-06-01 23:42:16.014924	ebooks/2356
3469	image/jpeg	http://www.gutenberg.org/cache/epub/2356/pg2356.cover.small.jpg	2020-06-01 23:42:17.585189	ebooks/2356
12370	image/jpeg	http://www.gutenberg.org/cache/epub/2356/pg2356.cover.medium.jpg	2020-06-01 23:42:17.61524	ebooks/2356
657099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2356.kindle.images	2020-06-01 23:42:16.786199	ebooks/2356
657086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2356.kindle.noimages	2020-06-01 23:42:17.552207	ebooks/2356
342487	text/plain	http://www.gutenberg.org/ebooks/2356.txt.utf-8	2020-06-01 23:42:15.541955	ebooks/2356
130241	application/zip	http://www.gutenberg.org/files/2356/2356.zip	2007-07-10 08:51:02	ebooks/2356
154251	application/epub+zip	http://www.gutenberg.org/ebooks/2356.epub.images	2020-06-01 23:42:15.857913	ebooks/2356
397408	text/html	http://www.gutenberg.org/files/2356/2356-h/2356-h.htm	2007-07-10 08:49:42	ebooks/2356
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/2356.rdf	2020-06-11 01:02:03.817104	ebooks/2356
136714	text/html	http://www.gutenberg.org/files/2356/2356-h.zip	2007-07-10 08:51:02	ebooks/2356
342486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2356/2356.txt	2007-07-10 08:51:02	ebooks/2356
5061	image/jpeg	http://www.gutenberg.org/cache/epub/23560/pg23560.cover.small.jpg	2020-06-12 00:38:55.339281	ebooks/23560
146881	application/zip	http://www.gutenberg.org/files/23560/23560-8.zip	2007-11-20 10:58:33	ebooks/23560
377473	text/plain	http://www.gutenberg.org/ebooks/23560.txt.utf-8	2020-06-12 00:38:51.653131	ebooks/23560
413774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23560/23560-h/23560-h.htm	2007-11-20 11:02:47	ebooks/23560
300083	application/zip	http://www.gutenberg.org/files/23560/23560-h.zip	2007-11-20 11:06:08	ebooks/23560
839481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23560.kindle.noimages	2020-06-12 00:38:55.18428	ebooks/23560
146860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23560/23560.zip	2007-11-20 10:58:33	ebooks/23560
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/23560.rdf	2020-06-12 00:38:55.737266	ebooks/23560
17769	image/jpeg	http://www.gutenberg.org/cache/epub/23560/pg23560.cover.medium.jpg	2020-06-12 00:38:55.492283	ebooks/23560
437633	application/epub+zip	http://www.gutenberg.org/ebooks/23560.epub.images	2020-06-12 00:38:52.389344	ebooks/23560
1223205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23560.kindle.images	2020-06-12 00:38:54.070296	ebooks/23560
377508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23560/23560.txt	2007-11-20 10:58:33	ebooks/23560
377499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23560/23560-8.txt	2007-11-20 10:58:33	ebooks/23560
204345	application/epub+zip	http://www.gutenberg.org/ebooks/23560.epub.noimages	2020-06-12 00:38:52.930323	ebooks/23560
136770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23561/23561-h/23561-h.htm	2009-01-18 10:43:28	ebooks/23561
98390	application/epub+zip	http://www.gutenberg.org/ebooks/23561.epub.noimages	2020-06-12 00:38:57.026263	ebooks/23561
136770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23561/23561-h.htm	2009-01-18 07:43:28	ebooks/23561
608756	application/epub+zip	http://www.gutenberg.org/ebooks/23561.epub.images	2020-06-12 00:38:56.52827	ebooks/23561
126571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23561/23561-8.txt	2009-01-18 10:43:28	ebooks/23561
370170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23561.kindle.noimages	2020-06-12 00:38:58.348257	ebooks/23561
126575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23561/23561.txt	2009-01-18 10:43:28	ebooks/23561
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/23561.rdf	2020-06-12 00:38:58.883236	ebooks/23561
336202	application/zip	http://www.gutenberg.org/files/23561/23561-h.zip	2009-01-18 08:58:40	ebooks/23561
126538	text/plain	http://www.gutenberg.org/ebooks/23561.txt.utf-8	2020-06-12 00:38:55.833287	ebooks/23561
1169312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23561.kindle.images	2020-06-12 00:38:57.755242	ebooks/23561
48234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23561/23561-8.zip	2009-01-18 08:58:40	ebooks/23561
13079	image/jpeg	http://www.gutenberg.org/cache/epub/23561/pg23561.cover.medium.jpg	2020-06-12 00:38:58.644239	ebooks/23561
48230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23561/23561.zip	2009-01-18 08:58:40	ebooks/23561
3562	image/jpeg	http://www.gutenberg.org/cache/epub/23561/pg23561.cover.small.jpg	2020-06-12 00:38:58.497236	ebooks/23561
203018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23562/23562-h/23562-h.htm	2007-11-20 09:37:48	ebooks/23562
3040844	application/epub+zip	http://www.gutenberg.org/ebooks/23562.epub.images	2020-06-12 00:39:00.388213	ebooks/23562
25851	image/jpeg	http://www.gutenberg.org/cache/epub/23562/pg23562.cover.medium.jpg	2020-06-12 00:39:05.602145	ebooks/23562
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/23562.rdf	2020-06-12 00:39:05.90814	ebooks/23562
47563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23562/23562.zip	2007-11-20 09:37:48	ebooks/23562
138008	text/plain	http://www.gutenberg.org/ebooks/23562.txt.utf-8	2020-06-12 00:38:58.990246	ebooks/23562
6789113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23562.kindle.images	2020-06-12 00:39:04.487157	ebooks/23562
131328	application/epub+zip	http://www.gutenberg.org/ebooks/23562.epub.noimages	2020-06-12 00:39:02.352247	ebooks/23562
1694572	application/zip	http://www.gutenberg.org/files/23562/23562-h.zip	2007-11-20 09:37:50	ebooks/23562
47629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23562/23562-8.zip	2007-11-20 09:37:48	ebooks/23562
393692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23562.kindle.noimages	2020-06-12 00:39:05.231147	ebooks/23562
137999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23562/23562-8.txt	2007-11-20 09:37:48	ebooks/23562
138002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23562/23562.txt	2007-11-20 09:37:48	ebooks/23562
5336	image/jpeg	http://www.gutenberg.org/cache/epub/23562/pg23562.cover.small.jpg	2020-06-12 00:39:05.417152	ebooks/23562
42666	text/plain	http://www.gutenberg.org/ebooks/23563.txt.utf-8	2020-06-12 00:39:06.002146	ebooks/23563
162212	application/epub+zip	http://www.gutenberg.org/ebooks/23563.epub.images	2020-06-12 00:39:06.523143	ebooks/23563
3834	image/jpeg	http://www.gutenberg.org/cache/epub/23563/pg23563.cover.small.jpg	2020-06-12 00:39:08.060427	ebooks/23563
47012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23563/23563-h/23563-h.htm	2007-11-20 09:44:16	ebooks/23563
239152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23563.kindle.noimages	2020-06-12 00:39:07.920417	ebooks/23563
391936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23563.kindle.images	2020-06-12 00:39:07.490427	ebooks/23563
72465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23563/23563-h.zip	2007-11-20 09:44:16	ebooks/23563
42694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23563/23563.txt	2007-11-20 09:44:16	ebooks/23563
16358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23563/23563.zip	2007-11-20 09:44:16	ebooks/23563
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/23563.rdf	2020-06-12 00:39:08.412402	ebooks/23563
16116	image/jpeg	http://www.gutenberg.org/cache/epub/23563/pg23563.cover.medium.jpg	2020-06-12 00:39:08.197412	ebooks/23563
1968396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23564.kindle.noimages	2020-06-12 00:39:16.208302	ebooks/23564
484330	application/epub+zip	http://www.gutenberg.org/ebooks/23564.epub.noimages	2020-06-12 00:39:10.75739	ebooks/23564
460135	application/zip	http://www.gutenberg.org/files/23564/23564-h.zip	2007-11-20 09:50:32	ebooks/23564
1110033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23564/23564-h/23564-h.htm	2007-11-20 09:50:18	ebooks/23564
564176	application/epub+zip	http://www.gutenberg.org/ebooks/23564.epub.images	2020-06-12 00:39:09.762392	ebooks/23564
381412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23564/23564-8.zip	2007-11-20 09:50:32	ebooks/23564
951425	text/plain; charset=utf-8	http://www.gutenberg.org/files/23564/23564-0.txt	2007-11-20 09:50:16	ebooks/23564
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/23564.rdf	2020-06-12 00:39:16.954293	ebooks/23564
3510	image/jpeg	http://www.gutenberg.org/cache/epub/23564/pg23564.cover.small.jpg	2020-06-12 00:39:16.415303	ebooks/23564
2097658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23564.kindle.images	2020-06-12 00:39:13.437338	ebooks/23564
12935	image/jpeg	http://www.gutenberg.org/cache/epub/23564/pg23564.cover.medium.jpg	2020-06-12 00:39:16.61631	ebooks/23564
381281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23564/23564.zip	2007-11-20 09:50:32	ebooks/23564
951376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23564/23564-8.txt	2007-11-20 09:50:28	ebooks/23564
381643	text/plain; charset=utf-8	http://www.gutenberg.org/files/23564/23564-0.zip	2007-11-20 09:50:32	ebooks/23564
951378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23564/23564.txt	2007-11-20 09:50:28	ebooks/23564
314630	application/epub+zip	http://www.gutenberg.org/ebooks/23565.epub.images	2020-06-12 00:39:17.923362	ebooks/23565
547578	text/plain	http://www.gutenberg.org/ebooks/23565.txt.utf-8	2020-06-12 00:39:17.066319	ebooks/23565
547606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23565/23565-8.txt	2007-11-20 09:54:44	ebooks/23565
612275	text/html; charset=utf-8	http://www.gutenberg.org/files/23565/23565-h/23565-h.htm	2007-11-20 09:54:44	ebooks/23565
230499	application/zip	http://www.gutenberg.org/files/23565/23565-h.zip	2007-11-20 09:54:44	ebooks/23565
4905	image/jpeg	http://www.gutenberg.org/cache/epub/23565/pg23565.cover.small.jpg	2020-06-12 00:39:21.740249	ebooks/23565
21585	image/jpeg	http://www.gutenberg.org/cache/epub/23565/pg23565.cover.medium.jpg	2020-06-12 00:39:21.902239	ebooks/23565
1196796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23565.kindle.noimages	2020-06-12 00:39:21.575233	ebooks/23565
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/23565.rdf	2020-06-12 00:39:22.167247	ebooks/23565
213482	application/zip	http://www.gutenberg.org/files/23565/23565-8.zip	2007-11-20 09:54:44	ebooks/23565
305944	application/epub+zip	http://www.gutenberg.org/ebooks/23565.epub.noimages	2020-06-12 00:39:18.540294	ebooks/23565
1211118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23565.kindle.images	2020-06-12 00:39:20.042257	ebooks/23565
547598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23565/23565.txt	2007-11-20 09:54:44	ebooks/23565
213456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23565/23565.zip	2007-11-20 09:54:44	ebooks/23565
2721802	application/zip	http://www.gutenberg.org/files/23566/23566-h.zip	2007-11-20 10:03:24	ebooks/23566
25362	text/plain; charset=utf-8	http://www.gutenberg.org/files/23566/23566-0.txt	2007-11-20 10:02:56	ebooks/23566
29461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23566/23566-h/23566-h.htm	2007-11-20 10:02:58	ebooks/23566
25254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23566/23566-8.txt	2007-11-20 10:03:20	ebooks/23566
13681	application/rdf+xml	http://www.gutenberg.org/ebooks/23566.rdf	2020-06-12 00:39:33.235293	ebooks/23566
5065	image/jpeg	http://www.gutenberg.org/cache/epub/23566/pg23566.cover.small.jpg	2020-06-12 00:39:32.854299	ebooks/23566
232072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23566.kindle.noimages	2020-06-12 00:39:32.706292	ebooks/23566
9488	application/zip	http://www.gutenberg.org/files/23566/23566-8.zip	2007-11-20 10:03:24	ebooks/23566
60380	application/epub+zip	http://www.gutenberg.org/ebooks/23566.epub.noimages	2020-06-12 00:39:27.225164	ebooks/23566
5875645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23566.kindle.images	2020-06-12 00:39:32.305302	ebooks/23566
19126	image/jpeg	http://www.gutenberg.org/cache/epub/23566/pg23566.cover.medium.jpg	2020-06-12 00:39:33.001296	ebooks/23566
2790209	application/epub+zip	http://www.gutenberg.org/ebooks/23566.epub.images	2020-06-12 00:39:26.844188	ebooks/23566
9531	text/plain; charset=utf-8	http://www.gutenberg.org/files/23566/23566-0.zip	2007-11-20 10:03:24	ebooks/23566
235546	application/epub+zip	http://www.gutenberg.org/ebooks/23567.epub.noimages	2020-06-12 00:39:35.33927	ebooks/23567
4800	image/jpeg	http://www.gutenberg.org/cache/epub/23567/pg23567.cover.small.jpg	2020-06-12 00:39:39.029295	ebooks/23567
310052	application/zip	http://www.gutenberg.org/files/23567/23567-h.zip	2007-11-20 10:06:44	ebooks/23567
151556	application/zip	http://www.gutenberg.org/files/23567/23567-8.zip	2007-11-20 10:06:44	ebooks/23567
435985	text/plain	http://www.gutenberg.org/ebooks/23567.txt.utf-8	2020-06-12 00:39:33.347301	ebooks/23567
428563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23567/23567-8.txt	2007-11-20 10:06:40	ebooks/23567
539659	application/epub+zip	http://www.gutenberg.org/ebooks/23567.epub.images	2020-06-12 00:39:34.550289	ebooks/23567
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/23567.rdf	2020-06-12 00:39:39.535204	ebooks/23567
560228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23567/23567-h/23567-h.htm	2007-11-20 10:06:44	ebooks/23567
20898	image/jpeg	http://www.gutenberg.org/cache/epub/23567/pg23567.cover.medium.jpg	2020-06-12 00:39:39.215215	ebooks/23567
1514363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23567.kindle.images	2020-06-12 00:39:37.075239	ebooks/23567
1025510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23567.kindle.noimages	2020-06-12 00:39:38.840224	ebooks/23567
1850038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23568.kindle.images	2020-06-12 00:39:43.483154	ebooks/23568
53919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23568/23568.txt	2007-11-20 10:09:24	ebooks/23568
92341	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p035.png	2007-06-13 13:05:32	ebooks/23568
5432	image/jpeg	http://www.gutenberg.org/cache/epub/23568/pg23568.cover.small.jpg	2020-06-12 00:39:43.773152	ebooks/23568
57285	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p029.png	2007-06-13 13:05:32	ebooks/23568
2526486	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p026.png	2007-06-13 13:05:32	ebooks/23568
57422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23568/23568-h/23568-h.htm	2007-11-20 10:09:24	ebooks/23568
113215	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p028.png	2007-06-13 13:05:32	ebooks/23568
865284	application/epub+zip	http://www.gutenberg.org/ebooks/23568.epub.images	2020-06-12 00:39:41.016265	ebooks/23568
115304	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p031.png	2007-06-13 13:05:32	ebooks/23568
235114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23568.kindle.noimages	2020-06-12 00:39:43.756148	ebooks/23568
116855	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p027.png	2007-06-13 13:05:32	ebooks/23568
115007	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p034.png	2007-06-13 13:05:32	ebooks/23568
61457	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p033.png	2007-06-13 13:05:32	ebooks/23568
115944	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p032.png	2007-06-13 13:05:32	ebooks/23568
53891	text/plain	http://www.gutenberg.org/ebooks/23568.txt.utf-8	2020-06-12 00:39:39.632219	ebooks/23568
43119	image/jpeg	http://www.gutenberg.org/cache/epub/23568/pg23568.cover.medium.jpg	2020-06-12 00:39:43.788148	ebooks/23568
862933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23568/23568-h.zip	2007-11-20 10:09:24	ebooks/23568
22199	application/rdf+xml	http://www.gutenberg.org/ebooks/23568.rdf	2020-06-12 00:39:43.849148	ebooks/23568
87286	application/epub+zip	http://www.gutenberg.org/ebooks/23568.epub.noimages	2020-06-12 00:39:41.504186	ebooks/23568
20761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23568/23568.zip	2007-11-20 10:09:24	ebooks/23568
112552	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p030.png	2007-06-13 13:05:32	ebooks/23568
104631	image/png	http://www.gutenberg.org/files/23568/22568-page-images/p036.png	2007-06-13 13:05:32	ebooks/23568
391639	application/epub+zip	http://www.gutenberg.org/ebooks/23569.epub.images	2020-06-12 00:39:44.198149	ebooks/23569
56290	text/plain	http://www.gutenberg.org/ebooks/23569.txt.utf-8	2020-06-12 00:39:43.95116	ebooks/23569
21615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23569/23569.zip	2007-11-20 10:12:40	ebooks/23569
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/23569.rdf	2020-06-12 00:39:45.093181	ebooks/23569
89094	application/epub+zip	http://www.gutenberg.org/ebooks/23569.epub.noimages	2020-06-12 00:39:44.383145	ebooks/23569
4699	image/jpeg	http://www.gutenberg.org/cache/epub/23569/pg23569.cover.small.jpg	2020-06-12 00:39:45.029182	ebooks/23569
712827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23569.kindle.images	2020-06-12 00:39:44.731147	ebooks/23569
241750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23569.kindle.noimages	2020-06-12 00:39:45.014225	ebooks/23569
56318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23569/23569.txt	2007-11-20 10:12:40	ebooks/23569
222688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23569/23569-h.zip	2007-11-20 10:12:40	ebooks/23569
35953	image/jpeg	http://www.gutenberg.org/cache/epub/23569/pg23569.cover.medium.jpg	2020-06-12 00:39:45.043135	ebooks/23569
68995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23569/23569-h/23569-h.htm	2007-11-20 10:12:40	ebooks/23569
165910	application/epub+zip	http://www.gutenberg.org/ebooks/2357.epub.noimages	2020-06-01 23:42:18.19719	ebooks/2357
125572	application/octet-stream	http://www.gutenberg.org/files/2357/2357.zip	2015-04-03 10:27:50	ebooks/2357
165910	application/epub+zip	http://www.gutenberg.org/ebooks/2357.epub.images	2020-06-01 23:42:18.005195	ebooks/2357
131522	text/html; charset=utf-8	http://www.gutenberg.org/files/2357/2357-h.zip	2020-02-19 04:43:50	ebooks/2357
652658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2357.kindle.noimages	2020-06-01 23:42:19.817162	ebooks/2357
128294	application/zip	http://www.gutenberg.org/files/2357/2357-0.zip	2020-02-19 04:43:50	ebooks/2357
652666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2357.kindle.images	2020-06-01 23:42:19.00317	ebooks/2357
15945	image/jpeg	http://www.gutenberg.org/cache/epub/2357/pg2357.cover.medium.jpg	2020-06-01 23:42:19.885173	ebooks/2357
3780	image/jpeg	http://www.gutenberg.org/cache/epub/2357/pg2357.cover.small.jpg	2020-06-01 23:42:19.852161	ebooks/2357
366877	text/html; charset=utf-8	http://www.gutenberg.org/files/2357/2357-h/2357-h.htm	2020-02-19 05:16:10	ebooks/2357
326837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2357/2357.txt	2015-04-03 10:24:34	ebooks/2357
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/2357.rdf	2020-06-11 01:02:03.841099	ebooks/2357
338086	text/plain; charset=utf-8	http://www.gutenberg.org/files/2357/2357-0.txt	2020-02-19 05:20:24	ebooks/2357
40224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23570/23570-h/23570-h.htm	2007-11-20 10:16:40	ebooks/23570
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/23570.rdf	2020-06-12 00:39:46.594426	ebooks/23570
830890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23570/23570-h.zip	2007-11-20 10:16:42	ebooks/23570
73243	application/epub+zip	http://www.gutenberg.org/ebooks/23570.epub.noimages	2020-06-12 00:39:45.814425	ebooks/23570
43530	image/jpeg	http://www.gutenberg.org/cache/epub/23570/pg23570.cover.medium.jpg	2020-06-12 00:39:46.544425	ebooks/23570
31604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23570/23570.txt	2007-11-20 10:16:40	ebooks/23570
1690328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23570.kindle.images	2020-06-12 00:39:46.290412	ebooks/23570
5300	image/jpeg	http://www.gutenberg.org/cache/epub/23570/pg23570.cover.small.jpg	2020-06-12 00:39:46.527418	ebooks/23570
936105	application/epub+zip	http://www.gutenberg.org/ebooks/23570.epub.images	2020-06-12 00:39:45.577136	ebooks/23570
212657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23570.kindle.noimages	2020-06-12 00:39:46.510415	ebooks/23570
12029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23570/23570.zip	2007-11-20 10:16:42	ebooks/23570
31576	text/plain	http://www.gutenberg.org/ebooks/23570.txt.utf-8	2020-06-12 00:39:45.194138	ebooks/23570
24510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23571/23571.zip	2007-11-20 10:21:16	ebooks/23571
5058	image/jpeg	http://www.gutenberg.org/cache/epub/23571/pg23571.cover.small.jpg	2020-06-12 00:39:47.717396	ebooks/23571
21808	image/jpeg	http://www.gutenberg.org/cache/epub/23571/pg23571.cover.medium.jpg	2020-06-12 00:39:47.725404	ebooks/23571
270555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23571.kindle.images	2020-06-12 00:39:47.465405	ebooks/23571
63404	text/plain	http://www.gutenberg.org/ebooks/23571.txt.utf-8	2020-06-12 00:39:46.694423	ebooks/23571
73359	application/zip	http://www.gutenberg.org/files/23571/23571-h.zip	2007-11-20 10:21:16	ebooks/23571
107343	application/epub+zip	http://www.gutenberg.org/ebooks/23571.epub.images	2020-06-12 00:39:46.930418	ebooks/23571
186098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23571.kindle.noimages	2020-06-12 00:39:47.704401	ebooks/23571
63432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23571/23571.txt	2007-11-20 10:21:16	ebooks/23571
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/23571.rdf	2020-06-12 00:39:47.774394	ebooks/23571
69646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23571/23571-h/23571-h.htm	2007-11-20 10:21:16	ebooks/23571
53166	application/epub+zip	http://www.gutenberg.org/ebooks/23571.epub.noimages	2020-06-12 00:39:47.197437	ebooks/23571
31675	image/jpeg	http://www.gutenberg.org/cache/epub/23572/pg23572.cover.medium.jpg	2020-06-12 00:39:53.512405	ebooks/23572
533456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23572/23572-8.txt	2007-11-20 10:24:52	ebooks/23572
208977	application/zip	http://www.gutenberg.org/files/23572/23572.zip	2007-11-20 10:24:52	ebooks/23572
593659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23572/23572-h/23572-h.htm	2007-11-20 10:24:52	ebooks/23572
219939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23572/23572-h.zip	2007-11-20 10:24:52	ebooks/23572
209136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23572/23572-8.zip	2007-11-20 10:24:52	ebooks/23572
533493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23572/23572.txt	2007-11-20 10:24:52	ebooks/23572
533561	text/plain	http://www.gutenberg.org/ebooks/23572.txt.utf-8	2020-06-12 00:39:47.893421	ebooks/23572
1068705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23572.kindle.noimages	2020-06-12 00:39:53.168336	ebooks/23572
1181136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23572.kindle.images	2020-06-12 00:39:51.933342	ebooks/23572
6059	image/jpeg	http://www.gutenberg.org/cache/epub/23572/pg23572.cover.small.jpg	2020-06-12 00:39:53.345329	ebooks/23572
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/23572.rdf	2020-06-12 00:39:53.786331	ebooks/23572
301226	application/epub+zip	http://www.gutenberg.org/ebooks/23572.epub.images	2020-06-12 00:39:48.824383	ebooks/23572
287711	application/epub+zip	http://www.gutenberg.org/ebooks/23572.epub.noimages	2020-06-12 00:39:50.429384	ebooks/23572
40341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23573/23573.zip	2007-11-20 10:33:02	ebooks/23573
6102	image/jpeg	http://www.gutenberg.org/cache/epub/23573/pg23573.cover.small.jpg	2020-06-12 00:39:56.666287	ebooks/23573
108253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23573/23573.txt	2007-11-20 10:33:02	ebooks/23573
127688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23573/23573-h/23573-h.htm	2007-11-20 10:33:02	ebooks/23573
59309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23573/23573-h.zip	2007-11-20 10:33:02	ebooks/23573
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/23573.rdf	2020-06-12 00:39:57.051296	ebooks/23573
108225	text/plain	http://www.gutenberg.org/ebooks/23573.txt.utf-8	2020-06-12 00:39:53.889328	ebooks/23573
122780	application/epub+zip	http://www.gutenberg.org/ebooks/23573.epub.images	2020-06-12 00:39:54.567322	ebooks/23573
24900	image/jpeg	http://www.gutenberg.org/cache/epub/23573/pg23573.cover.medium.jpg	2020-06-12 00:39:56.818278	ebooks/23573
108387	application/epub+zip	http://www.gutenberg.org/ebooks/23573.epub.noimages	2020-06-12 00:39:55.12931	ebooks/23573
453632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23573.kindle.images	2020-06-12 00:39:55.839304	ebooks/23573
418211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23573.kindle.noimages	2020-06-12 00:39:56.514297	ebooks/23573
189338	text/plain	http://www.gutenberg.org/ebooks/23574.txt.utf-8	2020-06-12 00:39:57.149291	ebooks/23574
20462092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23574.kindle.images	2020-06-12 00:42:22.166412	ebooks/23574
673304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23574.kindle.noimages	2020-06-12 00:42:23.201425	ebooks/23574
70563	application/zip	http://www.gutenberg.org/files/23574/23574-8.zip	2007-11-21 09:45:09	ebooks/23574
5829058	application/zip	http://www.gutenberg.org/files/23574/23574-h.zip	2007-11-21 09:52:43	ebooks/23574
19426	image/jpeg	http://www.gutenberg.org/cache/epub/23574/pg23574.cover.medium.jpg	2020-06-12 00:42:23.630409	ebooks/23574
189382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23574/23574.txt	2007-11-21 09:45:09	ebooks/23574
233870	application/epub+zip	http://www.gutenberg.org/ebooks/23574.epub.noimages	2020-06-12 00:40:11.875316	ebooks/23574
189368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23574/23574-8.txt	2007-11-21 09:45:09	ebooks/23574
5767382	application/epub+zip	http://www.gutenberg.org/ebooks/23574.epub.images	2020-06-12 00:40:10.972317	ebooks/23574
70550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23574/23574.zip	2007-11-21 09:45:09	ebooks/23574
224083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23574/23574-h/23574-h.htm	2007-11-21 09:47:18	ebooks/23574
4882	image/jpeg	http://www.gutenberg.org/cache/epub/23574/pg23574.cover.small.jpg	2020-06-12 00:42:23.418404	ebooks/23574
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/23574.rdf	2020-06-12 00:42:23.988396	ebooks/23574
3923364	application/epub+zip	http://www.gutenberg.org/ebooks/23575.epub.images	2020-06-12 00:42:25.158409	ebooks/23575
80589	application/zip	http://www.gutenberg.org/files/23575/23575.zip	2007-11-21 03:57:32	ebooks/23575
220381	text/plain	http://www.gutenberg.org/ebooks/23575.txt.utf-8	2020-06-12 00:42:24.093379	ebooks/23575
4081	image/jpeg	http://www.gutenberg.org/cache/epub/23575/pg23575.cover.small.jpg	2020-06-12 00:42:28.091335	ebooks/23575
2041462	application/zip	http://www.gutenberg.org/files/23575/23575-h.zip	2007-11-21 03:57:32	ebooks/23575
229335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23575/23575-h/23575-h.htm	2007-11-21 03:57:30	ebooks/23575
17279	image/jpeg	http://www.gutenberg.org/cache/epub/23575/pg23575.cover.medium.jpg	2020-06-12 00:42:28.24034	ebooks/23575
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/23575.rdf	2020-06-12 00:42:28.47934	ebooks/23575
220409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23575/23575.txt	2007-11-21 03:57:30	ebooks/23575
6712018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23575.kindle.images	2020-06-12 00:42:27.204348	ebooks/23575
553758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23575.kindle.noimages	2020-06-12 00:42:27.938358	ebooks/23575
147374	application/epub+zip	http://www.gutenberg.org/ebooks/23575.epub.noimages	2020-06-12 00:42:25.754379	ebooks/23575
3180700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23576.kindle.images	2020-06-12 00:42:31.322327	ebooks/23576
289343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23576/23576.txt	2007-11-21 04:05:16	ebooks/23576
944098	application/zip	http://www.gutenberg.org/files/23576/23576-h.zip	2007-11-21 04:05:18	ebooks/23576
104007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23576/23576.zip	2007-11-21 04:05:18	ebooks/23576
5301	image/jpeg	http://www.gutenberg.org/cache/epub/23576/pg23576.cover.small.jpg	2020-06-12 00:42:32.39928	ebooks/23576
1776044	application/epub+zip	http://www.gutenberg.org/ebooks/23576.epub.images	2020-06-12 00:42:29.493371	ebooks/23576
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/23576.rdf	2020-06-12 00:42:32.795264	ebooks/23576
289315	text/plain	http://www.gutenberg.org/ebooks/23576.txt.utf-8	2020-06-12 00:42:28.588355	ebooks/23576
24941	image/jpeg	http://www.gutenberg.org/cache/epub/23576/pg23576.cover.medium.jpg	2020-06-12 00:42:32.552286	ebooks/23576
298998	text/html	http://www.gutenberg.org/files/23576/23576-h/23576-h.htm	2007-11-21 04:05:16	ebooks/23576
676131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23576.kindle.noimages	2020-06-12 00:42:32.243277	ebooks/23576
176375	application/epub+zip	http://www.gutenberg.org/ebooks/23576.epub.noimages	2020-06-12 00:42:30.139331	ebooks/23576
1033932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23577/23577-h.zip	2007-11-21 04:09:54	ebooks/23577
279391	application/epub+zip	http://www.gutenberg.org/ebooks/23577.epub.noimages	2020-06-12 00:42:34.557262	ebooks/23577
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/23577.rdf	2020-06-12 00:42:38.005215	ebooks/23577
19353	image/jpeg	http://www.gutenberg.org/cache/epub/23577/pg23577.cover.medium.jpg	2020-06-12 00:42:37.760201	ebooks/23577
559308	text/plain	http://www.gutenberg.org/ebooks/23577.txt.utf-8	2020-06-12 00:42:32.905328	ebooks/23577
559336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23577/23577.txt	2007-11-21 04:09:54	ebooks/23577
3986161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23577.kindle.images	2020-06-12 00:42:36.152238	ebooks/23577
584475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23577/23577-h/23577-h.htm	2007-11-21 04:09:54	ebooks/23577
4648	image/jpeg	http://www.gutenberg.org/cache/epub/23577/pg23577.cover.small.jpg	2020-06-12 00:42:37.607218	ebooks/23577
1089431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23577.kindle.noimages	2020-06-12 00:42:37.451219	ebooks/23577
204961	application/zip	http://www.gutenberg.org/files/23577/23577.zip	2007-11-21 04:09:54	ebooks/23577
1856714	application/epub+zip	http://www.gutenberg.org/ebooks/23577.epub.images	2020-06-12 00:42:33.911299	ebooks/23577
25713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23578/23578-8.txt	2007-11-21 04:37:08	ebooks/23578
1758408	application/epub+zip	http://www.gutenberg.org/ebooks/23578.epub.images	2020-06-12 00:42:39.033217	ebooks/23578
5350	image/jpeg	http://www.gutenberg.org/cache/epub/23578/pg23578.cover.small.jpg	2020-06-12 00:42:44.527124	ebooks/23578
18933	image/jpeg	http://www.gutenberg.org/cache/epub/23578/pg23578.cover.medium.jpg	2020-06-12 00:42:44.67214	ebooks/23578
1686866	application/zip	http://www.gutenberg.org/files/23578/23578-h.zip	2007-11-21 04:37:12	ebooks/23578
9733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23578/23578-8.zip	2007-11-21 04:37:12	ebooks/23578
9780	application/zip	http://www.gutenberg.org/files/23578/23578-0.zip	2007-11-21 04:37:12	ebooks/23578
3913084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23578.kindle.images	2020-06-12 00:42:43.989125	ebooks/23578
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/23578.rdf	2020-06-12 00:42:44.901111	ebooks/23578
29957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23578/23578-h/23578-h.htm	2007-11-21 04:36:50	ebooks/23578
226013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23578.kindle.noimages	2020-06-12 00:42:44.38013	ebooks/23578
58661	application/epub+zip	http://www.gutenberg.org/ebooks/23578.epub.noimages	2020-06-12 00:42:39.414192	ebooks/23578
25831	text/plain; charset=utf-8	http://www.gutenberg.org/files/23578/23578-0.txt	2007-11-21 04:36:48	ebooks/23578
1716799	application/zip	http://www.gutenberg.org/files/23579/23579-h.zip	2007-11-21 04:40:54	ebooks/23579
94849	text/plain	http://www.gutenberg.org/ebooks/23579.txt.utf-8	2020-06-12 00:42:44.998138	ebooks/23579
7122275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23579.kindle.images	2020-06-12 00:42:50.365238	ebooks/23579
4021	image/jpeg	http://www.gutenberg.org/cache/epub/23579/pg23579.cover.small.jpg	2020-06-12 00:42:51.331238	ebooks/23579
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/23579.rdf	2020-06-12 00:42:51.797222	ebooks/23579
94809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23579/23579-8.txt	2007-11-21 04:40:52	ebooks/23579
34803	application/zip	http://www.gutenberg.org/files/23579/23579.zip	2007-11-21 04:40:54	ebooks/23579
456744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23579.kindle.noimages	2020-06-12 00:42:51.153243	ebooks/23579
34836	application/zip	http://www.gutenberg.org/files/23579/23579-8.zip	2007-11-21 04:40:54	ebooks/23579
146644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23579/23579-h/23579-h.htm	2007-11-21 04:40:52	ebooks/23579
4043973	application/epub+zip	http://www.gutenberg.org/ebooks/23579.epub.images	2020-06-12 00:42:46.701318	ebooks/23579
94873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23579/23579.txt	2007-11-21 04:40:52	ebooks/23579
132296	application/epub+zip	http://www.gutenberg.org/ebooks/23579.epub.noimages	2020-06-12 00:42:47.331308	ebooks/23579
17940	image/jpeg	http://www.gutenberg.org/cache/epub/23579/pg23579.cover.medium.jpg	2020-06-12 00:42:51.506228	ebooks/23579
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/2358.rdf	2020-06-11 01:02:03.866091	ebooks/2358
291656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2358/2358.txt	2013-04-02 03:25:50	ebooks/2358
133827	application/epub+zip	http://www.gutenberg.org/ebooks/2358.epub.images	2020-06-01 23:42:20.296169	ebooks/2358
3280	image/jpeg	http://www.gutenberg.org/cache/epub/2358/pg2358.cover.small.jpg	2020-06-01 23:42:21.884143	ebooks/2358
291628	text/plain	http://www.gutenberg.org/ebooks/2358.txt.utf-8	2020-06-01 23:42:20.013181	ebooks/2358
108921	application/zip	http://www.gutenberg.org/files/2358/2358.zip	2013-04-02 03:27:02	ebooks/2358
133827	application/epub+zip	http://www.gutenberg.org/ebooks/2358.epub.noimages	2020-06-01 23:42:20.434176	ebooks/2358
12124	image/jpeg	http://www.gutenberg.org/cache/epub/2358/pg2358.cover.medium.jpg	2020-06-01 23:42:21.91714	ebooks/2358
553527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2358.kindle.noimages	2020-06-01 23:42:21.850148	ebooks/2358
319078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2358/2358-h/2358-h.htm	2013-04-02 03:26:22	ebooks/2358
553539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2358.kindle.images	2020-06-01 23:42:21.137148	ebooks/2358
111497	application/zip	http://www.gutenberg.org/files/2358/2358-h.zip	2013-04-02 03:27:02	ebooks/2358
1548582	application/zip	http://www.gutenberg.org/files/23580/23580-h.zip	2007-11-21 04:49:28	ebooks/23580
16318	application/rdf+xml	http://www.gutenberg.org/ebooks/23580.rdf	2020-06-12 00:42:57.782145	ebooks/23580
4254	image/jpeg	http://www.gutenberg.org/cache/epub/23580/pg23580.cover.small.jpg	2020-06-12 00:42:57.596172	ebooks/23580
27469	image/jpeg	http://www.gutenberg.org/cache/epub/23580/pg23580.cover.medium.jpg	2020-06-12 00:42:57.649146	ebooks/23580
774034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23580/23580-8.txt	2007-11-21 04:49:14	ebooks/23580
261139	text/plain; charset=utf-8	http://www.gutenberg.org/files/23580/23580-0.zip	2007-11-21 04:49:28	ebooks/23580
774079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23580/23580.txt	2007-11-21 04:49:14	ebooks/23580
5356111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23580.kindle.images	2020-06-12 00:42:55.786176	ebooks/23580
260930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23580/23580-8.zip	2007-11-21 04:49:28	ebooks/23580
260899	application/zip	http://www.gutenberg.org/files/23580/23580.zip	2007-11-21 04:49:28	ebooks/23580
858004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23580/23580-h/23580-h.htm	2007-11-21 04:48:50	ebooks/23580
345969	application/epub+zip	http://www.gutenberg.org/ebooks/23580.epub.noimages	2020-06-12 00:42:53.336282	ebooks/23580
2630746	application/epub+zip	http://www.gutenberg.org/ebooks/23580.epub.images	2020-06-12 00:42:52.868204	ebooks/23580
774329	text/plain; charset=utf-8	http://www.gutenberg.org/files/23580/23580-0.txt	2007-11-21 04:48:48	ebooks/23580
1355383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23580.kindle.noimages	2020-06-12 00:42:57.538218	ebooks/23580
176618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23581/23581-h/23581-h.htm	2007-11-21 04:54:20	ebooks/23581
217033	application/zip	http://www.gutenberg.org/files/23581/23581-h.zip	2007-11-21 04:54:20	ebooks/23581
157290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23581/23581.txt	2007-11-21 04:54:20	ebooks/23581
59137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23581/23581-8.zip	2007-11-21 04:54:20	ebooks/23581
127610	application/epub+zip	http://www.gutenberg.org/ebooks/23581.epub.noimages	2020-06-12 00:42:59.155134	ebooks/23581
975806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23581.kindle.images	2020-06-12 00:42:59.912143	ebooks/23581
4765	image/jpeg	http://www.gutenberg.org/cache/epub/23581/pg23581.cover.small.jpg	2020-06-12 00:43:00.753403	ebooks/23581
478314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23581.kindle.noimages	2020-06-12 00:43:00.60141	ebooks/23581
157269	text/plain	http://www.gutenberg.org/ebooks/23581.txt.utf-8	2020-06-12 00:42:57.88716	ebooks/23581
157301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23581/23581-8.txt	2007-11-21 04:54:20	ebooks/23581
59117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23581/23581.zip	2007-11-21 04:54:20	ebooks/23581
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/23581.rdf	2020-06-12 00:43:01.142398	ebooks/23581
324369	application/epub+zip	http://www.gutenberg.org/ebooks/23581.epub.images	2020-06-12 00:42:58.574166	ebooks/23581
18441	image/jpeg	http://www.gutenberg.org/cache/epub/23581/pg23581.cover.medium.jpg	2020-06-12 00:43:00.903405	ebooks/23581
17278	image/jpeg	http://www.gutenberg.org/cache/epub/23582/pg23582.cover.medium.jpg	2020-06-12 00:43:04.293366	ebooks/23582
91822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23582/23582-8.zip	2012-11-24 08:23:34	ebooks/23582
248129	text/plain; charset=utf-8	http://www.gutenberg.org/files/23582/23582-0.txt	2012-11-24 07:51:10	ebooks/23582
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/23582.rdf	2020-06-12 00:43:04.509357	ebooks/23582
93001	text/plain; charset=utf-8	http://www.gutenberg.org/files/23582/23582-0.zip	2012-11-24 08:23:34	ebooks/23582
592013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23582.kindle.noimages	2020-06-12 00:43:04.015395	ebooks/23582
270829	text/html	http://www.gutenberg.org/ebooks/23582.html.images	2020-06-12 00:43:01.443403	ebooks/23582
4674	image/jpeg	http://www.gutenberg.org/cache/epub/23582/pg23582.cover.small.jpg	2020-06-12 00:43:04.155375	ebooks/23582
149677	application/epub+zip	http://www.gutenberg.org/ebooks/23582.epub.images	2020-06-12 00:43:02.017397	ebooks/23582
149677	application/epub+zip	http://www.gutenberg.org/ebooks/23582.epub.noimages	2020-06-12 00:43:02.410396	ebooks/23582
241053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23582/23582-8.txt	2012-11-24 07:16:38	ebooks/23582
270829	text/html	http://www.gutenberg.org/ebooks/23582.html.noimages	2020-06-12 00:43:01.583436	ebooks/23582
592021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23582.kindle.images	2020-06-12 00:43:03.20938	ebooks/23582
165154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23583/23583-8.txt	2007-11-21 10:23:21	ebooks/23583
421435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23583.kindle.images	2020-06-12 00:43:06.299331	ebooks/23583
107326	application/epub+zip	http://www.gutenberg.org/ebooks/23583.epub.noimages	2020-06-12 00:43:05.602348	ebooks/23583
190585	text/html	http://www.gutenberg.org/ebooks/23583.html.noimages	2020-06-12 00:43:04.953366	ebooks/23583
63510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23583/23583-8.zip	2007-11-21 10:23:21	ebooks/23583
107327	application/epub+zip	http://www.gutenberg.org/ebooks/23583.epub.images	2020-06-12 00:43:05.292347	ebooks/23583
421426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23583.kindle.noimages	2020-06-12 00:43:06.994326	ebooks/23583
168720	text/plain	http://www.gutenberg.org/ebooks/23583.txt.utf-8	2020-06-12 00:43:04.609353	ebooks/23583
9016	image/jpeg	http://www.gutenberg.org/cache/epub/23583/pg23583.cover.medium.jpg	2020-06-12 00:43:07.273336	ebooks/23583
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/23583.rdf	2020-06-12 00:43:07.491317	ebooks/23583
2492	image/jpeg	http://www.gutenberg.org/cache/epub/23583/pg23583.cover.small.jpg	2020-06-12 00:43:07.134325	ebooks/23583
190585	text/html	http://www.gutenberg.org/ebooks/23583.html.images	2020-06-12 00:43:04.825365	ebooks/23583
1335636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23584.kindle.images	2020-06-12 00:43:11.514275	ebooks/23584
1335632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23584.kindle.noimages	2020-06-12 00:43:13.369262	ebooks/23584
690964	text/plain	http://www.gutenberg.org/ebooks/23584.txt.utf-8	2020-06-12 00:43:07.604326	ebooks/23584
689111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23584/23584-8.txt	2007-11-21 10:27:56	ebooks/23584
258868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23584/23584-8.zip	2007-11-21 10:27:56	ebooks/23584
342040	application/epub+zip	http://www.gutenberg.org/ebooks/23584.epub.noimages	2020-06-12 00:43:09.661301	ebooks/23584
13987	image/jpeg	http://www.gutenberg.org/cache/epub/23584/pg23584.cover.medium.jpg	2020-06-12 00:43:13.65424	ebooks/23584
765841	text/html	http://www.gutenberg.org/ebooks/23584.html.noimages	2020-06-12 00:43:08.538326	ebooks/23584
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/23584.rdf	2020-06-12 00:43:13.875236	ebooks/23584
765841	text/html	http://www.gutenberg.org/ebooks/23584.html.images	2020-06-12 00:43:08.297341	ebooks/23584
3848	image/jpeg	http://www.gutenberg.org/cache/epub/23584/pg23584.cover.small.jpg	2020-06-12 00:43:13.513241	ebooks/23584
342040	application/epub+zip	http://www.gutenberg.org/ebooks/23584.epub.images	2020-06-12 00:43:09.158304	ebooks/23584
11895	text/plain; charset=utf-8	http://www.gutenberg.org/files/23585/23585-0.zip	2007-11-22 01:23:26	ebooks/23585
51967	application/epub+zip	http://www.gutenberg.org/ebooks/23585.epub.images	2020-06-12 00:43:14.411229	ebooks/23585
199327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23585.kindle.images	2020-06-12 00:43:15.084217	ebooks/23585
10553	image/jpeg	http://www.gutenberg.org/cache/epub/23585/pg23585.cover.medium.jpg	2020-06-12 00:43:15.753209	ebooks/23585
37464	text/html	http://www.gutenberg.org/ebooks/23585.html.noimages	2020-06-12 00:43:14.121231	ebooks/23585
199321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23585.kindle.noimages	2020-06-12 00:43:15.469229	ebooks/23585
11614	application/rdf+xml	http://www.gutenberg.org/ebooks/23585.rdf	2020-06-12 00:43:15.967205	ebooks/23585
2988	image/jpeg	http://www.gutenberg.org/cache/epub/23585/pg23585.cover.small.jpg	2020-06-12 00:43:15.612265	ebooks/23585
51969	application/epub+zip	http://www.gutenberg.org/ebooks/23585.epub.noimages	2020-06-12 00:43:14.700228	ebooks/23585
37464	text/html	http://www.gutenberg.org/ebooks/23585.html.images	2020-06-12 00:43:14.021239	ebooks/23585
33067	text/plain; charset=utf-8	http://www.gutenberg.org/files/23585/23585-0.txt	2007-11-22 01:23:22	ebooks/23585
67280	application/zip	http://www.gutenberg.org/files/23586/23586-8.zip	2007-12-12 06:15:52	ebooks/23586
67851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23586/23586.zip	2007-12-09 02:26:06	ebooks/23586
161382	text/plain; charset=iso-8859-3	http://www.gutenberg.org/files/23586/23586-8.txt	2007-12-12 06:14:38	ebooks/23586
131470	application/epub+zip	http://www.gutenberg.org/ebooks/23586.epub.images	2020-06-12 00:43:16.489213	ebooks/23586
163344	text/plain; charset=utf-8	http://www.gutenberg.org/files/23586/23586-0.txt	2007-12-09 02:24:24	ebooks/23586
21812	image/jpeg	http://www.gutenberg.org/cache/epub/23586/pg23586.cover.medium.jpg	2020-06-12 00:43:17.360188	ebooks/23586
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/23586.rdf	2020-06-12 00:43:17.6022	ebooks/23586
164478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23586/23586.txt	2007-12-09 02:24:44	ebooks/23586
131470	application/epub+zip	http://www.gutenberg.org/ebooks/23586.epub.noimages	2020-06-12 00:43:16.937194	ebooks/23586
67627	text/plain; charset=utf-8	http://www.gutenberg.org/files/23586/23586-0.zip	2007-12-09 02:26:06	ebooks/23586
4741	image/jpeg	http://www.gutenberg.org/cache/epub/23586/pg23586.cover.small.jpg	2020-06-12 00:43:17.207244	ebooks/23586
71753	application/zip	http://www.gutenberg.org/files/23586/23586-h.zip	2013-03-17 04:20:04	ebooks/23586
186834	text/html; charset=utf-8	http://www.gutenberg.org/files/23586/23586-h/23586-h.htm	2013-03-17 04:19:38	ebooks/23586
621881	text/html	http://www.gutenberg.org/ebooks/23587.html.images	2020-06-12 00:43:18.119214	ebooks/23587
289539	application/epub+zip	http://www.gutenberg.org/ebooks/23587.epub.noimages	2020-06-12 00:43:19.324191	ebooks/23587
584690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23587/23587-8.txt	2007-11-22 07:01:06	ebooks/23587
22695	image/jpeg	http://www.gutenberg.org/cache/epub/23587/pg23587.cover.medium.jpg	2020-06-12 00:43:22.475121	ebooks/23587
213534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23587/23587.zip	2007-11-22 07:01:06	ebooks/23587
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/23587.rdf	2020-06-12 00:43:22.69612	ebooks/23587
1140707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23587.kindle.noimages	2020-06-12 00:43:22.193124	ebooks/23587
5347	image/jpeg	http://www.gutenberg.org/cache/epub/23587/pg23587.cover.small.jpg	2020-06-12 00:43:22.335125	ebooks/23587
621881	text/html	http://www.gutenberg.org/ebooks/23587.html.noimages	2020-06-12 00:43:18.326194	ebooks/23587
584684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23587/23587.txt	2007-11-22 07:01:06	ebooks/23587
584660	text/plain	http://www.gutenberg.org/ebooks/23587.txt.utf-8	2020-06-12 00:43:17.710213	ebooks/23587
289539	application/epub+zip	http://www.gutenberg.org/ebooks/23587.epub.images	2020-06-12 00:43:18.874192	ebooks/23587
213552	application/zip	http://www.gutenberg.org/files/23587/23587-8.zip	2007-11-22 07:01:06	ebooks/23587
1140719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23587.kindle.images	2020-06-12 00:43:20.755163	ebooks/23587
61644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23588/23588-h.zip	2007-11-22 07:08:20	ebooks/23588
4787	image/jpeg	http://www.gutenberg.org/cache/epub/23588/pg23588.cover.small.jpg	2020-06-12 00:43:24.567114	ebooks/23588
379437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23588.kindle.images	2020-06-12 00:43:24.016116	ebooks/23588
14254	application/zip	http://www.gutenberg.org/files/23588/23588.zip	2007-11-22 07:08:20	ebooks/23588
37201	text/plain	http://www.gutenberg.org/ebooks/23588.txt.utf-8	2020-06-12 00:43:22.792133	ebooks/23588
59452	application/epub+zip	http://www.gutenberg.org/ebooks/23588.epub.noimages	2020-06-12 00:43:23.591112	ebooks/23588
39699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23588/23588-h/23588-h.htm	2007-11-22 07:08:20	ebooks/23588
238260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23588.kindle.noimages	2020-06-12 00:43:24.42512	ebooks/23588
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/23588.rdf	2020-06-12 00:43:24.928297	ebooks/23588
37229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23588/23588.txt	2007-11-22 07:08:20	ebooks/23588
149857	application/epub+zip	http://www.gutenberg.org/ebooks/23588.epub.images	2020-06-12 00:43:23.213124	ebooks/23588
16949	image/jpeg	http://www.gutenberg.org/cache/epub/23588/pg23588.cover.medium.jpg	2020-06-12 00:43:24.709119	ebooks/23588
4372	image/jpeg	http://www.gutenberg.org/cache/epub/23589/pg23589.cover.small.jpg	2020-06-12 00:43:27.631258	ebooks/23589
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/23589.rdf	2020-06-12 00:43:27.984254	ebooks/23589
101426	application/epub+zip	http://www.gutenberg.org/ebooks/23589.epub.noimages	2020-06-12 00:43:26.102286	ebooks/23589
130000	text/plain	http://www.gutenberg.org/ebooks/23589.txt.utf-8	2020-06-12 00:43:25.029293	ebooks/23589
409739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23589.kindle.images	2020-06-12 00:43:26.793365	ebooks/23589
128061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23589/23589-8.txt	2007-11-22 07:12:28	ebooks/23589
16140	image/jpeg	http://www.gutenberg.org/cache/epub/23589/pg23589.cover.medium.jpg	2020-06-12 00:43:27.770269	ebooks/23589
166668	text/html	http://www.gutenberg.org/ebooks/23589.html.noimages	2020-06-12 00:43:25.37131	ebooks/23589
48799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23589/23589-8.zip	2007-11-22 07:12:34	ebooks/23589
409730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23589.kindle.noimages	2020-06-12 00:43:27.490258	ebooks/23589
101427	application/epub+zip	http://www.gutenberg.org/ebooks/23589.epub.images	2020-06-12 00:43:25.753282	ebooks/23589
166668	text/html	http://www.gutenberg.org/ebooks/23589.html.images	2020-06-12 00:43:25.234307	ebooks/23589
509210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2359.kindle.noimages	2020-06-01 23:42:23.555112	ebooks/2359
269140	text/plain; charset=utf-8	http://www.gutenberg.org/files/2359/2359-0.txt	2016-09-21 12:49:54	ebooks/2359
266382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2359/2359.txt	2006-03-25 11:07:32	ebooks/2359
17803	application/rdf+xml	http://www.gutenberg.org/ebooks/2359.rdf	2020-06-11 01:02:03.897094	ebooks/2359
509215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2359.kindle.images	2020-06-01 23:42:22.990224	ebooks/2359
311994	text/html; charset=utf-8	http://www.gutenberg.org/files/2359/2359-h/2359-h.htm	2016-09-21 12:51:42	ebooks/2359
13528	image/jpeg	http://www.gutenberg.org/cache/epub/2359/pg2359.cover.medium.jpg	2020-06-01 23:42:23.610131	ebooks/2359
3709	image/jpeg	http://www.gutenberg.org/cache/epub/2359/pg2359.cover.small.jpg	2020-06-01 23:42:23.584115	ebooks/2359
128351	application/epub+zip	http://www.gutenberg.org/ebooks/2359.epub.images	2020-06-01 23:42:22.264136	ebooks/2359
104505	application/zip	http://www.gutenberg.org/files/2359/2359-0.zip	2016-09-21 12:52:10	ebooks/2359
109338	text/html; charset=utf-8	http://www.gutenberg.org/files/2359/2359-h.zip	2016-09-21 12:52:10	ebooks/2359
104156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2359/2359.zip	2006-03-25 11:08:22	ebooks/2359
128350	application/epub+zip	http://www.gutenberg.org/ebooks/2359.epub.noimages	2020-06-01 23:42:22.426138	ebooks/2359
62971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23590/23590-h/23590-h.htm	2007-11-22 07:15:56	ebooks/23590
23731	application/zip	http://www.gutenberg.org/files/23590/23590-8.zip	2007-11-22 07:15:56	ebooks/23590
16857	image/jpeg	http://www.gutenberg.org/cache/epub/23590/pg23590.cover.medium.jpg	2020-06-12 00:43:30.226248	ebooks/23590
56919	text/plain	http://www.gutenberg.org/ebooks/23590.txt.utf-8	2020-06-12 00:43:28.08227	ebooks/23590
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/23590.rdf	2020-06-12 00:43:30.447229	ebooks/23590
25346	application/zip	http://www.gutenberg.org/files/23590/23590-h.zip	2007-11-22 07:15:56	ebooks/23590
73839	application/epub+zip	http://www.gutenberg.org/ebooks/23590.epub.noimages	2020-06-12 00:43:28.943243	ebooks/23590
294429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23590.kindle.noimages	2020-06-12 00:43:29.94023	ebooks/23590
56388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23590/23590-8.txt	2007-11-22 07:15:52	ebooks/23590
73839	application/epub+zip	http://www.gutenberg.org/ebooks/23590.epub.images	2020-06-12 00:43:28.53227	ebooks/23590
4439	image/jpeg	http://www.gutenberg.org/cache/epub/23590/pg23590.cover.small.jpg	2020-06-12 00:43:30.084242	ebooks/23590
294433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23590.kindle.images	2020-06-12 00:43:29.442237	ebooks/23590
36999	application/zip	http://www.gutenberg.org/files/23591/23591-8.zip	2007-11-22 07:19:02	ebooks/23591
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/23591.rdf	2020-06-12 00:43:33.67718	ebooks/23591
94010	text/plain	http://www.gutenberg.org/ebooks/23591.txt.utf-8	2020-06-12 00:43:30.545232	ebooks/23591
229860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23591/23591-h.zip	2007-11-22 07:19:02	ebooks/23591
96640	application/epub+zip	http://www.gutenberg.org/ebooks/23591.epub.noimages	2020-06-12 00:43:31.705218	ebooks/23591
5157	image/jpeg	http://www.gutenberg.org/cache/epub/23591/pg23591.cover.small.jpg	2020-06-12 00:43:33.287192	ebooks/23591
284863	application/epub+zip	http://www.gutenberg.org/ebooks/23591.epub.images	2020-06-12 00:43:31.259214	ebooks/23591
36982	application/zip	http://www.gutenberg.org/files/23591/23591.zip	2007-11-22 07:19:02	ebooks/23591
94033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23591/23591.txt	2007-11-22 07:19:02	ebooks/23591
370268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23591.kindle.noimages	2020-06-12 00:43:33.139188	ebooks/23591
770443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23591.kindle.images	2020-06-12 00:43:32.620197	ebooks/23591
99485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23591/23591-h/23591-h.htm	2007-11-22 07:19:02	ebooks/23591
20831	image/jpeg	http://www.gutenberg.org/cache/epub/23591/pg23591.cover.medium.jpg	2020-06-12 00:43:33.436203	ebooks/23591
94042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23591/23591-8.txt	2007-11-22 07:19:02	ebooks/23591
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/23592.rdf	2020-06-12 00:43:36.324159	ebooks/23592
278709	application/epub+zip	http://www.gutenberg.org/ebooks/23592.epub.images	2020-06-12 00:43:34.444175	ebooks/23592
34209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23592/23592-h/23592-h.htm	2007-11-22 07:24:10	ebooks/23592
221871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23592.kindle.noimages	2020-06-12 00:43:35.815159	ebooks/23592
12175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23592/23592.zip	2007-11-22 07:24:10	ebooks/23592
15509	image/jpeg	http://www.gutenberg.org/cache/epub/23592/pg23592.cover.medium.jpg	2020-06-12 00:43:36.103147	ebooks/23592
61683	application/epub+zip	http://www.gutenberg.org/ebooks/23592.epub.noimages	2020-06-12 00:43:34.808162	ebooks/23592
4044	image/jpeg	http://www.gutenberg.org/cache/epub/23592/pg23592.cover.small.jpg	2020-06-12 00:43:35.957189	ebooks/23592
339215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23592/23592-h.zip	2007-11-22 07:24:10	ebooks/23592
508329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23592.kindle.images	2020-06-12 00:43:35.415168	ebooks/23592
32044	text/plain	http://www.gutenberg.org/ebooks/23592.txt.utf-8	2020-06-12 00:43:33.773188	ebooks/23592
32072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23592/23592.txt	2007-11-22 07:24:10	ebooks/23592
191981	application/epub+zip	http://www.gutenberg.org/ebooks/23593.epub.noimages	2020-06-12 00:43:39.684423	ebooks/23593
2845918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23593.kindle.images	2020-06-12 00:43:42.885364	ebooks/23593
1134316	application/epub+zip	http://www.gutenberg.org/ebooks/23593.epub.images	2020-06-12 00:43:38.130127	ebooks/23593
112121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23593/23593.zip	2007-11-22 07:27:48	ebooks/23593
297712	text/plain	http://www.gutenberg.org/ebooks/23593.txt.utf-8	2020-06-12 00:43:36.430149	ebooks/23593
1067176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23593/23593-h.zip	2007-11-22 07:27:48	ebooks/23593
335474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23593/23593-h/23593-h.htm	2007-11-22 07:27:48	ebooks/23593
297722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23593/23593.txt	2007-11-22 07:27:48	ebooks/23593
33132	image/jpeg	http://www.gutenberg.org/cache/epub/23593/pg23593.cover.medium.jpg	2020-06-12 00:43:43.94036	ebooks/23593
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/23593.rdf	2020-06-12 00:43:44.206341	ebooks/23593
6003	image/jpeg	http://www.gutenberg.org/cache/epub/23593/pg23593.cover.small.jpg	2020-06-12 00:43:43.778361	ebooks/23593
112187	application/zip	http://www.gutenberg.org/files/23593/23593-8.zip	2007-11-22 07:27:48	ebooks/23593
649091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23593.kindle.noimages	2020-06-12 00:43:43.61335	ebooks/23593
297691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23593/23593-8.txt	2007-11-22 07:27:46	ebooks/23593
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/23594.rdf	2020-06-12 00:43:49.463277	ebooks/23594
23998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23594/23594.txt	2007-11-22 07:35:12	ebooks/23594
18503	image/jpeg	http://www.gutenberg.org/cache/epub/23594/pg23594.cover.medium.jpg	2020-06-12 00:43:49.232292	ebooks/23594
239996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23594.kindle.noimages	2020-06-12 00:43:48.935331	ebooks/23594
60112	application/epub+zip	http://www.gutenberg.org/ebooks/23594.epub.noimages	2020-06-12 00:43:45.928324	ebooks/23594
2407075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23594/23594-h.zip	2007-11-28 01:53:22	ebooks/23594
4453	image/jpeg	http://www.gutenberg.org/cache/epub/23594/pg23594.cover.small.jpg	2020-06-12 00:43:49.085283	ebooks/23594
34979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23594/23594-h/23594-h.htm	2007-11-28 01:52:58	ebooks/23594
5147810	application/epub+zip	http://www.gutenberg.org/ebooks/23594.epub.images	2020-06-12 00:43:45.387337	ebooks/23594
11861710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23594.kindle.images	2020-06-12 00:43:48.529297	ebooks/23594
23970	text/plain	http://www.gutenberg.org/ebooks/23594.txt.utf-8	2020-06-12 00:43:44.303346	ebooks/23594
8769	application/zip	http://www.gutenberg.org/files/23594/23594.zip	2007-11-28 01:53:22	ebooks/23594
5617	image/jpeg	http://www.gutenberg.org/cache/epub/23595/pg23595.cover.small.jpg	2020-06-12 00:43:54.50122	ebooks/23595
219572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23595/23595-8.zip	2007-11-22 11:30:04	ebooks/23595
562064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23595/23595.txt	2007-11-22 11:30:04	ebooks/23595
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/23595.rdf	2020-06-12 00:43:54.914206	ebooks/23595
616227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23595/23595-h/23595-h.htm	2007-11-22 11:32:04	ebooks/23595
219567	application/zip	http://www.gutenberg.org/files/23595/23595.zip	2007-11-22 11:30:04	ebooks/23595
684338	application/epub+zip	http://www.gutenberg.org/ebooks/23595.epub.images	2020-06-12 00:43:50.540269	ebooks/23595
26748	image/jpeg	http://www.gutenberg.org/cache/epub/23595/pg23595.cover.medium.jpg	2020-06-12 00:43:54.659205	ebooks/23595
1800180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23595.kindle.images	2020-06-12 00:43:52.784249	ebooks/23595
440694	application/zip	http://www.gutenberg.org/files/23595/23595-h.zip	2007-11-22 11:34:28	ebooks/23595
562054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23595/23595-8.txt	2007-11-22 11:30:04	ebooks/23595
1208640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23595.kindle.noimages	2020-06-12 00:43:54.340209	ebooks/23595
307186	application/epub+zip	http://www.gutenberg.org/ebooks/23595.epub.noimages	2020-06-12 00:43:51.186279	ebooks/23595
562020	text/plain	http://www.gutenberg.org/ebooks/23595.txt.utf-8	2020-06-12 00:43:49.578279	ebooks/23595
144836	application/epub+zip	http://www.gutenberg.org/ebooks/23596.epub.noimages	2020-06-12 00:43:57.204185	ebooks/23596
82386	application/zip	http://www.gutenberg.org/files/23596/23596-h.zip	2007-11-23 02:08:08	ebooks/23596
72694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23596/23596-8.zip	2007-11-23 02:08:08	ebooks/23596
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/23596.rdf	2020-06-12 00:43:59.859144	ebooks/23596
607676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23596.kindle.images	2020-06-12 00:43:58.360158	ebooks/23596
502248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23596.kindle.noimages	2020-06-12 00:43:59.225173	ebooks/23596
198462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23596/23596-8.txt	2007-11-23 02:08:04	ebooks/23596
28182	image/jpeg	http://www.gutenberg.org/cache/epub/23596/pg23596.cover.medium.jpg	2020-06-12 00:43:59.571145	ebooks/23596
247775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23596/23596-h/23596-h.htm	2007-11-23 02:07:40	ebooks/23596
73109	application/zip	http://www.gutenberg.org/files/23596/23596-0.zip	2007-11-23 02:08:08	ebooks/23596
5704	image/jpeg	http://www.gutenberg.org/cache/epub/23596/pg23596.cover.small.jpg	2020-06-12 00:43:59.399152	ebooks/23596
158352	application/epub+zip	http://www.gutenberg.org/ebooks/23596.epub.images	2020-06-12 00:43:55.665199	ebooks/23596
198946	text/plain; charset=utf-8	http://www.gutenberg.org/files/23596/23596-0.txt	2007-11-23 02:07:38	ebooks/23596
732140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23597/23597-h.zip	2007-11-23 03:54:56	ebooks/23597
17191	image/jpeg	http://www.gutenberg.org/cache/epub/23597/pg23597.cover.medium.jpg	2020-06-12 00:44:02.069122	ebooks/23597
2818283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23597.kindle.images	2020-06-12 00:44:01.694119	ebooks/23597
40520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23597/23597.txt	2007-11-23 03:54:54	ebooks/23597
73529	application/epub+zip	http://www.gutenberg.org/ebooks/23597.epub.noimages	2020-06-12 00:44:00.728152	ebooks/23597
14862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23597/23597.zip	2007-11-23 03:54:56	ebooks/23597
1708871	application/epub+zip	http://www.gutenberg.org/ebooks/23597.epub.images	2020-06-12 00:44:00.519158	ebooks/23597
40492	text/plain	http://www.gutenberg.org/ebooks/23597.txt.utf-8	2020-06-12 00:43:59.957186	ebooks/23597
203549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23597.kindle.noimages	2020-06-12 00:44:02.02411	ebooks/23597
65828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23597/23597-h/23597-h.htm	2007-11-23 03:54:54	ebooks/23597
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/23597.rdf	2020-06-12 00:44:02.12911	ebooks/23597
3530	image/jpeg	http://www.gutenberg.org/cache/epub/23597/pg23597.cover.small.jpg	2020-06-12 00:44:02.047194	ebooks/23597
42877	image/jpeg	http://www.gutenberg.org/cache/epub/23598/pg23598.cover.medium.jpg	2020-06-12 00:44:04.261287	ebooks/23598
215365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23598.kindle.noimages	2020-06-12 00:44:04.218349	ebooks/23598
24064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23598/23598-8.txt	2007-11-23 04:43:36	ebooks/23598
75323	application/epub+zip	http://www.gutenberg.org/ebooks/23598.epub.noimages	2020-06-12 00:44:02.915113	ebooks/23598
5233201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23598.kindle.images	2020-06-12 00:44:03.989291	ebooks/23598
2388966	application/epub+zip	http://www.gutenberg.org/ebooks/23598.epub.images	2020-06-12 00:44:02.67014	ebooks/23598
1759198	application/zip	http://www.gutenberg.org/files/23598/23598-h.zip	2007-11-23 04:43:38	ebooks/23598
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/23598.rdf	2020-06-12 00:44:04.312286	ebooks/23598
8711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23598/23598.zip	2007-11-23 04:43:38	ebooks/23598
33616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23598/23598-h/23598-h.htm	2007-11-23 04:43:36	ebooks/23598
24033	text/plain	http://www.gutenberg.org/ebooks/23598.txt.utf-8	2020-06-12 00:44:02.228117	ebooks/23598
8731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23598/23598-8.zip	2007-11-23 04:43:38	ebooks/23598
6003	image/jpeg	http://www.gutenberg.org/cache/epub/23598/pg23598.cover.small.jpg	2020-06-12 00:44:04.240293	ebooks/23598
24055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23598/23598.txt	2007-11-23 04:43:36	ebooks/23598
29185	application/zip	http://www.gutenberg.org/files/23599/23599.zip	2007-11-23 04:50:00	ebooks/23599
231568	application/epub+zip	http://www.gutenberg.org/ebooks/23599.epub.images	2020-06-12 00:44:05.185284	ebooks/23599
73800	text/plain	http://www.gutenberg.org/ebooks/23599.txt.utf-8	2020-06-12 00:44:04.41329	ebooks/23599
73831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23599/23599-8.txt	2007-11-23 04:50:00	ebooks/23599
603036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23599.kindle.images	2020-06-12 00:44:06.404285	ebooks/23599
276646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23599.kindle.noimages	2020-06-12 00:44:06.892251	ebooks/23599
192225	application/zip	http://www.gutenberg.org/files/23599/23599-h.zip	2007-11-23 04:50:00	ebooks/23599
73822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23599/23599.txt	2007-11-23 04:50:00	ebooks/23599
3334	image/jpeg	http://www.gutenberg.org/cache/epub/23599/pg23599.cover.small.jpg	2020-06-12 00:44:07.036258	ebooks/23599
29202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23599/23599-8.zip	2007-11-23 04:50:00	ebooks/23599
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/23599.rdf	2020-06-12 00:44:07.409259	ebooks/23599
11765	image/jpeg	http://www.gutenberg.org/cache/epub/23599/pg23599.cover.medium.jpg	2020-06-12 00:44:07.179259	ebooks/23599
74714	application/epub+zip	http://www.gutenberg.org/ebooks/23599.epub.noimages	2020-06-12 00:44:05.567296	ebooks/23599
79632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23599/23599-h/23599-h.htm	2007-11-23 04:50:00	ebooks/23599
12872	image/jpeg	http://www.gutenberg.org/cache/epub/236/pg236.cover.medium.jpg	2020-05-31 23:46:29.09795	ebooks/236
111548	application/zip	http://www.gutenberg.org/files/236/236-0.zip	2016-10-06 12:29:16	ebooks/236
138632	application/epub+zip	http://www.gutenberg.org/ebooks/236.epub.noimages	2020-05-31 23:46:24.762002	ebooks/236
373158	text/html; charset=utf-8	http://www.gutenberg.org/files/236/236-h/236-h.htm	2016-12-03 03:25:02	ebooks/236
577964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/236.kindle.noimages	2020-05-31 23:46:29.00095	ebooks/236
11142239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/236.kindle.images	2020-05-31 23:46:28.308949	ebooks/236
3541	image/jpeg	http://www.gutenberg.org/cache/epub/236/pg236.cover.small.jpg	2020-05-31 23:46:29.05294	ebooks/236
17077	application/rdf+xml	http://www.gutenberg.org/ebooks/236.rdf	2020-06-11 01:00:16.210272	ebooks/236
5881763	application/epub+zip	http://www.gutenberg.org/ebooks/236.epub.images	2020-05-31 23:46:24.564024	ebooks/236
304376	text/plain; charset=utf-8	http://www.gutenberg.org/files/236/236-0.txt	2016-10-06 12:27:14	ebooks/236
110957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/236/236.zip	2010-04-22 00:24:38	ebooks/236
15373641	application/zip	http://www.gutenberg.org/files/236/236-h.zip	2016-12-03 03:25:20	ebooks/236
298806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/236/236.txt	2010-04-22 00:22:38	ebooks/236
637745	text/plain	http://www.gutenberg.org/ebooks/2360.txt.utf-8	2020-06-01 23:42:23.746127	ebooks/2360
2682941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2360.kindle.images	2020-06-01 23:42:27.625062	ebooks/2360
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/2360.rdf	2020-06-11 01:02:03.928097	ebooks/2360
966153	application/epub+zip	http://www.gutenberg.org/ebooks/2360.epub.images	2020-06-01 23:42:24.280129	ebooks/2360
257658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2360/2360-8.zip	2017-05-24 07:22:06	ebooks/2360
3681	image/jpeg	http://www.gutenberg.org/cache/epub/2360/pg2360.cover.small.jpg	2020-06-01 23:42:29.000045	ebooks/2360
1195097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2360.kindle.noimages	2020-06-01 23:42:28.958041	ebooks/2360
289517	application/epub+zip	http://www.gutenberg.org/ebooks/2360.epub.noimages	2020-06-01 23:42:24.515123	ebooks/2360
949269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2360/2360-h.zip	2017-05-24 07:22:06	ebooks/2360
12568	image/jpeg	http://www.gutenberg.org/cache/epub/2360/pg2360.cover.medium.jpg	2020-06-01 23:42:29.03904	ebooks/2360
637497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2360/2360-8.txt	2017-05-24 07:21:40	ebooks/2360
665842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2360/2360-h/2360-h.htm	2017-05-24 07:21:54	ebooks/2360
1205636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23600.kindle.images	2020-06-12 00:44:14.089159	ebooks/23600
4256	image/jpeg	http://www.gutenberg.org/cache/epub/23600/pg23600.cover.small.jpg	2020-06-12 00:44:15.798135	ebooks/23600
285264	application/epub+zip	http://www.gutenberg.org/ebooks/23600.epub.noimages	2020-06-12 00:44:12.544175	ebooks/23600
575825	text/plain	http://www.gutenberg.org/ebooks/23600.txt.utf-8	2020-06-12 00:44:10.789219	ebooks/23600
285264	application/epub+zip	http://www.gutenberg.org/ebooks/23600.epub.images	2020-06-12 00:44:11.932192	ebooks/23600
720802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23600/23600-h/23600-h.htm	2007-11-23 04:57:48	ebooks/23600
224388	application/zip	http://www.gutenberg.org/files/23600/23600-8.zip	2007-11-23 04:57:48	ebooks/23600
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/23600.rdf	2020-06-12 00:44:16.228131	ebooks/23600
241339	application/zip	http://www.gutenberg.org/files/23600/23600-h.zip	2007-11-23 04:57:48	ebooks/23600
15840	image/jpeg	http://www.gutenberg.org/cache/epub/23600/pg23600.cover.medium.jpg	2020-06-12 00:44:15.960132	ebooks/23600
562344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23600/23600-8.txt	2007-11-23 04:57:46	ebooks/23600
1205628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23600.kindle.noimages	2020-06-12 00:44:15.632177	ebooks/23600
4484	image/jpeg	http://www.gutenberg.org/cache/epub/23601/pg23601.cover.small.jpg	2020-06-12 00:44:20.406381	ebooks/23601
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/23601.rdf	2020-06-12 00:44:20.813369	ebooks/23601
312168	text/plain	http://www.gutenberg.org/ebooks/23601.txt.utf-8	2020-06-12 00:44:16.331154	ebooks/23601
16343	image/jpeg	http://www.gutenberg.org/cache/epub/23601/pg23601.cover.medium.jpg	2020-06-12 00:44:20.563377	ebooks/23601
120600	application/zip	http://www.gutenberg.org/files/23601/23601-8.zip	2007-11-23 09:25:46	ebooks/23601
186378	application/epub+zip	http://www.gutenberg.org/ebooks/23601.epub.noimages	2020-06-12 00:44:17.857169	ebooks/23601
312201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23601/23601.txt	2007-11-23 09:25:46	ebooks/23601
743498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23601.kindle.noimages	2020-06-12 00:44:20.248375	ebooks/23601
120574	application/zip	http://www.gutenberg.org/files/23601/23601.zip	2007-11-23 09:25:46	ebooks/23601
355923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23601/23601-h/23601-h.htm	2007-11-23 09:18:06	ebooks/23601
969046	application/epub+zip	http://www.gutenberg.org/ebooks/23601.epub.images	2020-06-12 00:44:17.212143	ebooks/23601
312185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23601/23601-8.txt	2007-11-23 09:25:46	ebooks/23601
2758558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23601.kindle.images	2020-06-12 00:44:19.198399	ebooks/23601
711753	application/zip	http://www.gutenberg.org/files/23601/23601-h.zip	2007-11-23 09:26:36	ebooks/23601
781496	text/html	http://www.gutenberg.org/files/23602/23602-h/23602-h.htm	2007-11-23 12:18:06	ebooks/23602
13952	image/jpeg	http://www.gutenberg.org/cache/epub/23602/pg23602.cover.medium.jpg	2020-06-12 00:44:26.459316	ebooks/23602
345456	application/epub+zip	http://www.gutenberg.org/ebooks/23602.epub.noimages	2020-06-12 00:44:22.665358	ebooks/23602
728613	text/html	http://www.gutenberg.org/files/23602/23602-h.zip	2007-11-23 12:18:06	ebooks/23602
267414	application/zip	http://www.gutenberg.org/files/23602/23602.zip	2007-11-23 12:18:06	ebooks/23602
736305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23602/23602.txt	2007-11-23 12:18:06	ebooks/23602
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/23602.rdf	2020-06-12 00:44:26.716291	ebooks/23602
3519	image/jpeg	http://www.gutenberg.org/cache/epub/23602/pg23602.cover.small.jpg	2020-06-12 00:44:26.301305	ebooks/23602
2447562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23602.kindle.images	2020-06-12 00:44:24.438321	ebooks/23602
736277	text/plain	http://www.gutenberg.org/ebooks/23602.txt.utf-8	2020-06-12 00:44:20.926391	ebooks/23602
1034002	application/epub+zip	http://www.gutenberg.org/ebooks/23602.epub.images	2020-06-12 00:44:21.959366	ebooks/23602
1384232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23602.kindle.noimages	2020-06-12 00:44:26.139306	ebooks/23602
5597	image/jpeg	http://www.gutenberg.org/cache/epub/23603/pg23603.cover.small.jpg	2020-06-12 00:44:31.626282	ebooks/23603
493655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23603/23603-8.txt	2007-11-24 04:06:20	ebooks/23603
250732	application/epub+zip	http://www.gutenberg.org/ebooks/23603.epub.noimages	2020-06-12 00:44:28.630294	ebooks/23603
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/23603.rdf	2020-06-12 00:44:32.039223	ebooks/23603
24202	image/jpeg	http://www.gutenberg.org/cache/epub/23603/pg23603.cover.medium.jpg	2020-06-12 00:44:31.783244	ebooks/23603
2018895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23603.kindle.images	2020-06-12 00:44:30.14825	ebooks/23603
493678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23603/23603.txt	2007-11-24 04:06:20	ebooks/23603
494246	text/plain	http://www.gutenberg.org/ebooks/23603.txt.utf-8	2020-06-12 00:44:26.8263	ebooks/23603
549318	application/zip	http://www.gutenberg.org/files/23603/23603-h.zip	2007-11-24 04:10:44	ebooks/23603
182213	application/zip	http://www.gutenberg.org/files/23603/23603.zip	2007-11-24 04:06:20	ebooks/23603
534565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23603/23603-h/23603-h.htm	2007-11-24 04:08:39	ebooks/23603
1005128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23603.kindle.noimages	2020-06-12 00:44:31.466238	ebooks/23603
182281	application/zip	http://www.gutenberg.org/files/23603/23603-8.zip	2007-11-24 04:06:20	ebooks/23603
895103	application/epub+zip	http://www.gutenberg.org/ebooks/23603.epub.images	2020-06-12 00:44:27.890285	ebooks/23603
29732	application/zip	http://www.gutenberg.org/files/23604/23604-8.zip	2007-11-24 04:37:17	ebooks/23604
377180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23604.kindle.noimages	2020-06-12 00:44:54.427141	ebooks/23604
6131	image/jpeg	http://www.gutenberg.org/cache/epub/23604/pg23604.cover.small.jpg	2020-06-12 00:44:54.584138	ebooks/23604
69565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23604/23604-8.txt	2007-11-24 04:37:17	ebooks/23604
29715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23604/23604.zip	2007-11-24 04:37:17	ebooks/23604
69535	text/plain	http://www.gutenberg.org/ebooks/23604.txt.utf-8	2020-06-12 00:44:32.139227	ebooks/23604
2751689	application/epub+zip	http://www.gutenberg.org/ebooks/23604.epub.images	2020-06-12 00:44:40.284117	ebooks/23604
107482	application/epub+zip	http://www.gutenberg.org/ebooks/23604.epub.noimages	2020-06-12 00:44:40.950138	ebooks/23604
6598908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23604.kindle.images	2020-06-12 00:44:53.79015	ebooks/23604
69572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23604/23604.txt	2007-11-24 04:37:17	ebooks/23604
2784821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23604/23604-h.zip	2007-11-24 06:28:36	ebooks/23604
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/23604.rdf	2020-06-12 00:44:54.992128	ebooks/23604
87598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23604/23604-h/23604-h.htm	2007-11-24 04:39:14	ebooks/23604
29801	image/jpeg	http://www.gutenberg.org/cache/epub/23604/pg23604.cover.medium.jpg	2020-06-12 00:44:54.740133	ebooks/23604
1020051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23605.kindle.noimages	2020-06-12 00:44:59.569371	ebooks/23605
1160724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23605.kindle.images	2020-06-12 00:44:58.223391	ebooks/23605
187082	application/zip	http://www.gutenberg.org/files/23605/23605-8.zip	2007-11-24 09:38:38	ebooks/23605
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/23605.rdf	2020-06-12 00:45:00.162364	ebooks/23605
455104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23605/23605.txt	2007-11-24 09:38:38	ebooks/23605
254569	application/epub+zip	http://www.gutenberg.org/ebooks/23605.epub.noimages	2020-06-12 00:44:56.792116	ebooks/23605
455127	text/plain	http://www.gutenberg.org/ebooks/23605.txt.utf-8	2020-06-12 00:44:55.099163	ebooks/23605
338246	application/epub+zip	http://www.gutenberg.org/ebooks/23605.epub.images	2020-06-12 00:44:56.211128	ebooks/23605
507230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23605/23605-h/23605-h.htm	2007-11-24 09:40:28	ebooks/23605
290150	application/zip	http://www.gutenberg.org/files/23605/23605-h.zip	2007-11-24 09:42:38	ebooks/23605
455092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23605/23605-8.txt	2007-11-24 09:38:38	ebooks/23605
17880	image/jpeg	http://www.gutenberg.org/cache/epub/23605/pg23605.cover.medium.jpg	2020-06-12 00:44:59.896366	ebooks/23605
186995	application/zip	http://www.gutenberg.org/files/23605/23605.zip	2007-11-24 09:38:39	ebooks/23605
4705	image/jpeg	http://www.gutenberg.org/cache/epub/23605/pg23605.cover.small.jpg	2020-06-12 00:44:59.735365	ebooks/23605
139653	application/zip	http://www.gutenberg.org/files/23606/23606-8.zip	2007-11-24 10:00:42	ebooks/23606
139651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23606/23606.zip	2007-11-24 10:00:43	ebooks/23606
387828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23606/23606-8.txt	2007-11-24 10:00:42	ebooks/23606
387795	text/plain	http://www.gutenberg.org/ebooks/23606.txt.utf-8	2020-06-12 00:45:00.267359	ebooks/23606
822568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23606.kindle.noimages	2020-06-12 00:45:03.652329	ebooks/23606
407831	application/epub+zip	http://www.gutenberg.org/ebooks/23606.epub.images	2020-06-12 00:45:00.943431	ebooks/23606
263554	application/zip	http://www.gutenberg.org/files/23606/23606-h.zip	2007-11-24 10:05:17	ebooks/23606
413368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23606/23606-h/23606-h.htm	2007-11-24 10:02:43	ebooks/23606
4403	image/jpeg	http://www.gutenberg.org/cache/epub/23606/pg23606.cover.small.jpg	2020-06-12 00:45:03.807336	ebooks/23606
194388	application/epub+zip	http://www.gutenberg.org/ebooks/23606.epub.noimages	2020-06-12 00:45:01.410345	ebooks/23606
16708	image/jpeg	http://www.gutenberg.org/cache/epub/23606/pg23606.cover.medium.jpg	2020-06-12 00:45:03.959323	ebooks/23606
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/23606.rdf	2020-06-12 00:45:04.205309	ebooks/23606
387838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23606/23606.txt	2007-11-24 10:00:42	ebooks/23606
1156419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23606.kindle.images	2020-06-12 00:45:02.548339	ebooks/23606
290786	text/plain	http://www.gutenberg.org/ebooks/23607.txt.utf-8	2020-06-12 00:45:04.308326	ebooks/23607
670634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23607.kindle.noimages	2020-06-12 00:45:07.735279	ebooks/23607
113001	application/zip	http://www.gutenberg.org/files/23607/23607-8.zip	2007-11-24 10:23:51	ebooks/23607
290809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23607/23607-8.txt	2007-11-24 10:23:50	ebooks/23607
1584981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23607.kindle.images	2020-06-12 00:45:06.867276	ebooks/23607
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/23607.rdf	2020-06-12 00:45:08.280266	ebooks/23607
112985	application/zip	http://www.gutenberg.org/files/23607/23607.zip	2007-11-24 10:23:51	ebooks/23607
5146	image/jpeg	http://www.gutenberg.org/cache/epub/23607/pg23607.cover.small.jpg	2020-06-12 00:45:07.887261	ebooks/23607
290816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23607/23607.txt	2007-11-24 10:23:51	ebooks/23607
170714	application/epub+zip	http://www.gutenberg.org/ebooks/23607.epub.noimages	2020-06-12 00:45:05.812316	ebooks/23607
436394	application/zip	http://www.gutenberg.org/files/23607/23607-h.zip	2007-11-24 10:27:44	ebooks/23607
311076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23607/23607-h/23607-h.htm	2007-11-24 10:25:38	ebooks/23607
755185	application/epub+zip	http://www.gutenberg.org/ebooks/23607.epub.images	2020-06-12 00:45:05.171312	ebooks/23607
17938	image/jpeg	http://www.gutenberg.org/cache/epub/23607/pg23607.cover.medium.jpg	2020-06-12 00:45:08.037272	ebooks/23607
1066619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23608.kindle.images	2020-06-12 00:45:11.220224	ebooks/23608
3894	image/jpeg	http://www.gutenberg.org/cache/epub/23608/pg23608.cover.small.jpg	2020-06-12 00:45:12.852198	ebooks/23608
492292	text/plain; charset=utf-8	http://www.gutenberg.org/files/23608/23608-0.txt	2007-11-24 10:12:56	ebooks/23608
271295	application/epub+zip	http://www.gutenberg.org/ebooks/23608.epub.images	2020-06-12 00:45:09.086253	ebooks/23608
1050721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23608.kindle.noimages	2020-06-12 00:45:12.6902	ebooks/23608
190968	application/zip	http://www.gutenberg.org/files/23608/23608-0.zip	2007-11-24 10:18:26	ebooks/23608
190856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23608/23608-8.zip	2007-11-24 10:18:26	ebooks/23608
13746	image/jpeg	http://www.gutenberg.org/cache/epub/23608/pg23608.cover.medium.jpg	2020-06-12 00:45:13.011223	ebooks/23608
16996	application/rdf+xml	http://www.gutenberg.org/ebooks/23608.rdf	2020-06-12 00:45:13.273194	ebooks/23608
491945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23608/23608.txt	2007-11-24 10:14:24	ebooks/23608
209011	application/zip	http://www.gutenberg.org/files/23608/23608-h.zip	2007-11-24 10:18:26	ebooks/23608
261129	application/epub+zip	http://www.gutenberg.org/ebooks/23608.epub.noimages	2020-06-12 00:45:09.777244	ebooks/23608
190732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23608/23608.zip	2007-11-24 10:18:26	ebooks/23608
550379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23608/23608-h/23608-h.htm	2007-11-24 10:13:02	ebooks/23608
491936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23608/23608-8.txt	2007-11-24 10:13:58	ebooks/23608
604049	application/epub+zip	http://www.gutenberg.org/ebooks/23609.epub.noimages	2020-06-12 00:45:25.042276	ebooks/23609
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/23609.rdf	2020-06-12 00:45:58.606105	ebooks/23609
22460	image/jpeg	http://www.gutenberg.org/cache/epub/23609/pg23609.cover.medium.jpg	2020-06-12 00:45:58.01619	ebooks/23609
5313	image/jpeg	http://www.gutenberg.org/cache/epub/23609/pg23609.cover.small.jpg	2020-06-12 00:45:57.69212	ebooks/23609
1048237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23609/23609-h/23609-h.htm	2007-11-24 10:25:48	ebooks/23609
848521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23609/23609-8.txt	2007-11-24 10:25:48	ebooks/23609
329739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23609/23609-8.zip	2007-11-24 10:26:08	ebooks/23609
27610927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23609/23609-h.zip	2007-11-24 10:26:12	ebooks/23609
1968609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23609.kindle.noimages	2020-06-12 00:45:57.352131	ebooks/23609
848540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23609/23609.txt	2007-11-24 10:25:48	ebooks/23609
329701	application/zip	http://www.gutenberg.org/files/23609/23609.zip	2007-11-24 10:26:08	ebooks/23609
848505	text/plain	http://www.gutenberg.org/ebooks/23609.txt.utf-8	2020-06-12 00:45:13.396221	ebooks/23609
45498078	application/epub+zip	http://www.gutenberg.org/ebooks/23609.epub.images	2020-06-12 00:45:22.295312	ebooks/23609
105129999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23609.kindle.images	2020-06-12 00:45:53.951176	ebooks/23609
45315	application/epub+zip	http://www.gutenberg.org/ebooks/2361.epub.images	2020-06-01 23:42:29.286046	ebooks/2361
25612	application/zip	http://www.gutenberg.org/files/2361/2361.zip	2008-11-04 16:09:22	ebooks/2361
14452	image/jpeg	http://www.gutenberg.org/cache/epub/2361/pg2361.cover.medium.jpg	2020-06-01 23:42:29.839037	ebooks/2361
181502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2361.kindle.noimages	2020-06-01 23:42:29.789031	ebooks/2361
45314	application/epub+zip	http://www.gutenberg.org/ebooks/2361.epub.noimages	2020-06-01 23:42:29.363045	ebooks/2361
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/2361.rdf	2020-06-11 01:02:03.951092	ebooks/2361
65102	text/plain	http://www.gutenberg.org/ebooks/2361.txt.utf-8	2020-06-01 23:42:29.175057	ebooks/2361
181511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2361.kindle.images	2020-06-01 23:42:29.573035	ebooks/2361
3515	image/jpeg	http://www.gutenberg.org/cache/epub/2361/pg2361.cover.small.jpg	2020-06-01 23:42:29.814049	ebooks/2361
65130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2361/2361.txt	2008-11-04 16:08:32	ebooks/2361
66759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2361/2361-h/2361-h.htm	2008-11-04 16:08:42	ebooks/2361
26188	application/zip	http://www.gutenberg.org/files/2361/2361-h.zip	2008-11-04 16:09:22	ebooks/2361
391155	application/epub+zip	http://www.gutenberg.org/ebooks/23610.epub.noimages	2020-06-12 00:46:02.277303	ebooks/23610
6180	image/jpeg	http://www.gutenberg.org/cache/epub/23610/pg23610.cover.small.jpg	2020-06-12 00:46:06.990211	ebooks/23610
2408167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23610.kindle.images	2020-06-12 00:46:05.256227	ebooks/23610
738519	application/epub+zip	http://www.gutenberg.org/ebooks/23610.epub.images	2020-06-12 00:46:00.583295	ebooks/23610
34193	image/jpeg	http://www.gutenberg.org/cache/epub/23610/pg23610.cover.medium.jpg	2020-06-12 00:46:07.153204	ebooks/23610
661963	application/zip	http://www.gutenberg.org/files/23610/23610-h.zip	2007-11-24 11:38:42	ebooks/23610
863801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23610/23610-8.txt	2007-11-24 11:38:34	ebooks/23610
883759	text/plain; charset=utf-8	http://www.gutenberg.org/files/23610/23610-0.txt	2007-11-24 11:37:20	ebooks/23610
315023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23610/23610-8.zip	2007-11-24 11:38:42	ebooks/23610
1047773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23610/23610-h/23610-h.htm	2007-11-24 11:37:24	ebooks/23610
317991	text/plain; charset=utf-8	http://www.gutenberg.org/files/23610/23610-0.zip	2007-11-24 11:38:42	ebooks/23610
1532239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23610.kindle.noimages	2020-06-12 00:46:06.827203	ebooks/23610
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/23610.rdf	2020-06-12 00:46:07.415201	ebooks/23610
8368761	application/epub+zip	http://www.gutenberg.org/ebooks/23611.epub.images	2020-06-12 00:46:09.375175	ebooks/23611
33672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23611/23611.txt	2007-11-24 11:44:04	ebooks/23611
267311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23611.kindle.noimages	2020-06-12 00:46:14.111112	ebooks/23611
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/23611.rdf	2020-06-12 00:46:14.6701	ebooks/23611
67123	application/epub+zip	http://www.gutenberg.org/ebooks/23611.epub.noimages	2020-06-12 00:46:09.992161	ebooks/23611
6040741	application/zip	http://www.gutenberg.org/files/23611/23611-h.zip	2007-11-24 11:44:08	ebooks/23611
4376	image/jpeg	http://www.gutenberg.org/cache/epub/23611/pg23611.cover.small.jpg	2020-06-12 00:46:14.268107	ebooks/23611
65845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23611/23611-h/23611-h.htm	2007-11-24 11:44:04	ebooks/23611
15054305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23611.kindle.images	2020-06-12 00:46:13.551122	ebooks/23611
33644	text/plain	http://www.gutenberg.org/ebooks/23611.txt.utf-8	2020-06-12 00:46:07.511196	ebooks/23611
12446	application/zip	http://www.gutenberg.org/files/23611/23611.zip	2007-11-24 11:44:08	ebooks/23611
16903	image/jpeg	http://www.gutenberg.org/cache/epub/23611/pg23611.cover.medium.jpg	2020-06-12 00:46:14.423118	ebooks/23611
3548	image/jpeg	http://www.gutenberg.org/cache/epub/23612/pg23612.cover.small.jpg	2020-06-12 00:46:16.896383	ebooks/23612
66627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23612/23612.txt	2007-11-24 11:51:52	ebooks/23612
66599	text/plain	http://www.gutenberg.org/ebooks/23612.txt.utf-8	2020-06-12 00:46:14.765109	ebooks/23612
12468	image/jpeg	http://www.gutenberg.org/cache/epub/23612/pg23612.cover.medium.jpg	2020-06-12 00:46:17.03537	ebooks/23612
69524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23612/23612-h/23612-h.htm	2007-11-24 11:51:52	ebooks/23612
125443	application/epub+zip	http://www.gutenberg.org/ebooks/23612.epub.images	2020-06-12 00:46:15.345418	ebooks/23612
63232	application/epub+zip	http://www.gutenberg.org/ebooks/23612.epub.noimages	2020-06-12 00:46:15.690394	ebooks/23612
24316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23612/23612.zip	2007-11-24 11:51:52	ebooks/23612
376103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23612.kindle.images	2020-06-12 00:46:16.304379	ebooks/23612
246496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23612.kindle.noimages	2020-06-12 00:46:16.757407	ebooks/23612
89826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23612/23612-h.zip	2007-11-24 11:51:52	ebooks/23612
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/23612.rdf	2020-06-12 00:46:17.254365	ebooks/23612
149959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23613/23613-h/23613-h.htm	2007-11-24 11:58:10	ebooks/23613
4135	image/jpeg	http://www.gutenberg.org/cache/epub/23613/pg23613.cover.small.jpg	2020-06-12 00:46:19.69834	ebooks/23613
49742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23613/23613.zip	2007-11-24 11:58:10	ebooks/23613
407234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23613.kindle.noimages	2020-06-12 00:46:19.552343	ebooks/23613
135089	text/plain	http://www.gutenberg.org/ebooks/23613.txt.utf-8	2020-06-12 00:46:17.355364	ebooks/23613
135100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23613/23613-8.txt	2007-11-24 11:58:10	ebooks/23613
15219	image/jpeg	http://www.gutenberg.org/cache/epub/23613/pg23613.cover.medium.jpg	2020-06-12 00:46:19.84333	ebooks/23613
157092	application/zip	http://www.gutenberg.org/files/23613/23613-h.zip	2007-11-24 11:58:10	ebooks/23613
248437	application/epub+zip	http://www.gutenberg.org/ebooks/23613.epub.images	2020-06-12 00:46:17.838378	ebooks/23613
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/23613.rdf	2020-06-12 00:46:20.073332	ebooks/23613
107426	application/epub+zip	http://www.gutenberg.org/ebooks/23613.epub.noimages	2020-06-12 00:46:18.224365	ebooks/23613
49780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23613/23613-8.zip	2007-11-24 11:58:10	ebooks/23613
135091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23613/23613.txt	2007-11-24 11:58:10	ebooks/23613
769570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23613.kindle.images	2020-06-12 00:46:18.920358	ebooks/23613
27000	text/plain	http://www.gutenberg.org/ebooks/23614.txt.utf-8	2020-06-12 00:46:20.169336	ebooks/23614
10069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23614/23614-8.zip	2007-11-24 12:02:12	ebooks/23614
27018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23614/23614.txt	2007-11-24 12:02:10	ebooks/23614
1519364	application/epub+zip	http://www.gutenberg.org/ebooks/23614.epub.images	2020-06-12 00:46:21.061392	ebooks/23614
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/23614.rdf	2020-06-12 00:46:23.80128	ebooks/23614
27027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23614/23614-8.txt	2007-11-24 12:02:10	ebooks/23614
3654	image/jpeg	http://www.gutenberg.org/cache/epub/23614/pg23614.cover.small.jpg	2020-06-12 00:46:23.409285	ebooks/23614
1044232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23614/23614-h.zip	2007-11-24 12:02:12	ebooks/23614
227176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23614.kindle.noimages	2020-06-12 00:46:23.258292	ebooks/23614
55655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23614/23614-h/23614-h.htm	2007-11-24 12:02:10	ebooks/23614
10049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23614/23614.zip	2007-11-24 12:02:12	ebooks/23614
13972	image/jpeg	http://www.gutenberg.org/cache/epub/23614/pg23614.cover.medium.jpg	2020-06-12 00:46:23.558306	ebooks/23614
2507840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23614.kindle.images	2020-06-12 00:46:22.726297	ebooks/23614
61412	application/epub+zip	http://www.gutenberg.org/ebooks/23614.epub.noimages	2020-06-12 00:46:21.64331	ebooks/23614
3408928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23615.kindle.images	2020-06-12 00:46:26.558267	ebooks/23615
116169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23615/23615-h/23615-h.htm	2007-11-24 12:07:02	ebooks/23615
5171	image/jpeg	http://www.gutenberg.org/cache/epub/23615/pg23615.cover.small.jpg	2020-06-12 00:46:27.393278	ebooks/23615
800370	application/zip	http://www.gutenberg.org/files/23615/23615-h.zip	2007-11-24 12:07:02	ebooks/23615
107216	application/epub+zip	http://www.gutenberg.org/ebooks/23615.epub.noimages	2020-06-12 00:46:25.190275	ebooks/23615
1425447	application/epub+zip	http://www.gutenberg.org/ebooks/23615.epub.images	2020-06-12 00:46:24.666318	ebooks/23615
388924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23615.kindle.noimages	2020-06-12 00:46:27.136277	ebooks/23615
20576	image/jpeg	http://www.gutenberg.org/cache/epub/23615/pg23615.cover.medium.jpg	2020-06-12 00:46:27.544259	ebooks/23615
39064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23615/23615-8.zip	2007-11-24 12:07:02	ebooks/23615
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/23615.rdf	2020-06-12 00:46:27.78623	ebooks/23615
103796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23615/23615-8.txt	2007-11-24 12:06:54	ebooks/23615
105592	text/plain	http://www.gutenberg.org/ebooks/23615.txt.utf-8	2020-06-12 00:46:23.905349	ebooks/23615
443903	text/plain; charset=utf-8	http://www.gutenberg.org/files/23616/23616-0.txt	2007-11-25 04:55:32	ebooks/23616
168536	text/plain; charset=utf-8	http://www.gutenberg.org/files/23616/23616-0.zip	2007-11-25 04:55:48	ebooks/23616
12508	image/jpeg	http://www.gutenberg.org/cache/epub/23616/pg23616.cover.medium.jpg	2020-06-12 00:46:31.394194	ebooks/23616
529817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23616/23616-h/23616-h.htm	2007-11-25 04:55:34	ebooks/23616
219062	application/epub+zip	http://www.gutenberg.org/ebooks/23616.epub.noimages	2020-06-12 00:46:28.931229	ebooks/23616
267118	application/epub+zip	http://www.gutenberg.org/ebooks/23616.epub.images	2020-06-12 00:46:28.452225	ebooks/23616
431722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23616/23616-8.txt	2007-11-25 04:55:44	ebooks/23616
989290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23616.kindle.images	2020-06-12 00:46:30.069198	ebooks/23616
225307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23616/23616-h.zip	2007-11-25 04:55:48	ebooks/23616
166788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23616/23616-8.zip	2007-11-25 04:55:48	ebooks/23616
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/23616.rdf	2020-06-12 00:46:31.630178	ebooks/23616
880826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23616.kindle.noimages	2020-06-12 00:46:31.098233	ebooks/23616
3488	image/jpeg	http://www.gutenberg.org/cache/epub/23616/pg23616.cover.small.jpg	2020-06-12 00:46:31.247194	ebooks/23616
370137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23617/23617-h/23617-h.htm	2007-11-25 05:04:12	ebooks/23617
637463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23617.kindle.noimages	2020-06-12 00:46:35.871136	ebooks/23617
6543	image/jpeg	http://www.gutenberg.org/cache/epub/23617/pg23617.cover.small.jpg	2020-06-12 00:46:36.019132	ebooks/23617
36933	image/jpeg	http://www.gutenberg.org/cache/epub/23617/pg23617.cover.medium.jpg	2020-06-12 00:46:36.170134	ebooks/23617
743626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23617.kindle.images	2020-06-12 00:46:35.242133	ebooks/23617
329058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23617/23617-8.txt	2007-11-25 05:04:08	ebooks/23617
202990	application/epub+zip	http://www.gutenberg.org/ebooks/23617.epub.images	2020-06-12 00:46:32.510173	ebooks/23617
333670	text/plain	http://www.gutenberg.org/ebooks/23617.txt.utf-8	2020-06-12 00:46:31.736203	ebooks/23617
116150	application/zip	http://www.gutenberg.org/files/23617/23617-8.zip	2007-11-25 05:04:12	ebooks/23617
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/23617.rdf	2020-06-12 00:46:36.403131	ebooks/23617
120644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23617/23617-h.zip	2007-11-25 05:04:12	ebooks/23617
183443	application/epub+zip	http://www.gutenberg.org/ebooks/23617.epub.noimages	2020-06-12 00:46:34.147224	ebooks/23617
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/23618.rdf	2020-06-12 00:46:40.444266	ebooks/23618
202509	text/plain	http://www.gutenberg.org/ebooks/23618.txt.utf-8	2020-06-12 00:46:36.507163	ebooks/23618
148429	application/epub+zip	http://www.gutenberg.org/ebooks/23618.epub.noimages	2020-06-12 00:46:37.787134	ebooks/23618
72830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23618/23618-8.zip	2007-11-25 05:23:42	ebooks/23618
198533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23618/23618-8.txt	2007-11-25 05:23:34	ebooks/23618
253380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23618/23618-h/23618-h.htm	2007-11-25 05:23:42	ebooks/23618
4796	image/jpeg	http://www.gutenberg.org/cache/epub/23618/pg23618.cover.small.jpg	2020-06-12 00:46:40.009276	ebooks/23618
148428	application/epub+zip	http://www.gutenberg.org/ebooks/23618.epub.images	2020-06-12 00:46:37.220121	ebooks/23618
21497	image/jpeg	http://www.gutenberg.org/cache/epub/23618/pg23618.cover.medium.jpg	2020-06-12 00:46:40.175287	ebooks/23618
627265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23618.kindle.noimages	2020-06-12 00:46:39.841282	ebooks/23618
79615	application/zip	http://www.gutenberg.org/files/23618/23618-h.zip	2007-11-25 05:23:42	ebooks/23618
627272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23618.kindle.images	2020-06-12 00:46:38.813105	ebooks/23618
4583878	application/epub+zip	http://www.gutenberg.org/ebooks/23619.epub.images	2020-06-12 00:46:41.389271	ebooks/23619
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/23619.rdf	2020-06-12 00:46:44.980221	ebooks/23619
2622801	application/zip	http://www.gutenberg.org/files/23619/23619-h.zip	2007-11-25 05:26:24	ebooks/23619
21590	application/zip	http://www.gutenberg.org/files/23619/23619-8.zip	2007-11-25 05:26:22	ebooks/23619
56074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23619/23619-8.txt	2007-11-25 05:26:22	ebooks/23619
56047	text/plain	http://www.gutenberg.org/ebooks/23619.txt.utf-8	2020-06-12 00:46:40.541271	ebooks/23619
21564	application/zip	http://www.gutenberg.org/files/23619/23619.zip	2007-11-25 05:26:22	ebooks/23619
56065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23619/23619.txt	2007-11-25 05:26:22	ebooks/23619
48179	image/jpeg	http://www.gutenberg.org/cache/epub/23619/pg23619.cover.medium.jpg	2020-06-12 00:46:44.922209	ebooks/23619
76364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23619/23619-h/23619-h.htm	2007-11-25 05:26:22	ebooks/23619
6094	image/jpeg	http://www.gutenberg.org/cache/epub/23619/pg23619.cover.small.jpg	2020-06-12 00:46:44.898218	ebooks/23619
11859456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23619.kindle.images	2020-06-12 00:46:44.387238	ebooks/23619
306479	application/epub+zip	http://www.gutenberg.org/ebooks/23619.epub.noimages	2020-06-12 00:46:41.805251	ebooks/23619
827426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23619.kindle.noimages	2020-06-12 00:46:44.875212	ebooks/23619
169355	application/epub+zip	http://www.gutenberg.org/ebooks/2362.epub.images	2020-06-01 23:42:30.244027	ebooks/2362
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/2362.rdf	2020-06-11 01:02:03.97509	ebooks/2362
390404	text/plain	http://www.gutenberg.org/ebooks/2362.txt.utf-8	2020-06-01 23:42:29.95106	ebooks/2362
390432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2362/2362.txt	2009-03-01 08:45:08	ebooks/2362
147486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2362/2362.zip	2009-03-01 08:45:58	ebooks/2362
12361	image/jpeg	http://www.gutenberg.org/cache/epub/2362/pg2362.cover.medium.jpg	2020-06-01 23:42:31.91801	ebooks/2362
149587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2362/2362-h.zip	2009-03-01 08:46:00	ebooks/2362
3525	image/jpeg	http://www.gutenberg.org/cache/epub/2362/pg2362.cover.small.jpg	2020-06-01 23:42:31.890011	ebooks/2362
684235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2362.kindle.images	2020-06-01 23:42:31.122014	ebooks/2362
169355	application/epub+zip	http://www.gutenberg.org/ebooks/2362.epub.noimages	2020-06-01 23:42:30.383048	ebooks/2362
684231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2362.kindle.noimages	2020-06-01 23:42:31.861003	ebooks/2362
402568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2362/2362-h/2362-h.htm	2009-03-01 08:45:40	ebooks/2362
110282	application/epub+zip	http://www.gutenberg.org/ebooks/23620.epub.noimages	2020-06-12 00:46:46.209201	ebooks/23620
16194	image/jpeg	http://www.gutenberg.org/cache/epub/23620/pg23620.cover.medium.jpg	2020-06-12 00:46:47.841185	ebooks/23620
146821	text/html	http://www.gutenberg.org/ebooks/23620.html.images	2020-06-12 00:46:45.351208	ebooks/23620
4153	image/jpeg	http://www.gutenberg.org/cache/epub/23620/pg23620.cover.small.jpg	2020-06-12 00:46:47.698172	ebooks/23620
116460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23620/23620-8.txt	2007-11-25 05:31:28	ebooks/23620
146821	text/html	http://www.gutenberg.org/ebooks/23620.html.noimages	2020-06-12 00:46:45.479209	ebooks/23620
47635	application/zip	http://www.gutenberg.org/files/23620/23620-8.zip	2007-11-25 05:31:30	ebooks/23620
400814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23620.kindle.images	2020-06-12 00:46:46.883204	ebooks/23620
118554	text/plain	http://www.gutenberg.org/ebooks/23620.txt.utf-8	2020-06-12 00:46:45.085211	ebooks/23620
21617	application/rdf+xml	http://www.gutenberg.org/ebooks/23620.rdf	2020-06-12 00:46:48.078173	ebooks/23620
400798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23620.kindle.noimages	2020-06-12 00:46:47.552177	ebooks/23620
110282	application/epub+zip	http://www.gutenberg.org/ebooks/23620.epub.images	2020-06-12 00:46:45.856211	ebooks/23620
4263	image/jpeg	http://www.gutenberg.org/cache/epub/23621/pg23621.cover.small.jpg	2020-06-12 00:46:50.75116	ebooks/23621
51135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23621/23621-8.zip	2007-11-25 05:35:52	ebooks/23621
114942	application/epub+zip	http://www.gutenberg.org/ebooks/23621.epub.images	2020-06-12 00:46:48.894169	ebooks/23621
158951	text/html	http://www.gutenberg.org/ebooks/23621.html.images	2020-06-12 00:46:48.376226	ebooks/23621
412094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23621.kindle.noimages	2020-06-12 00:46:50.605145	ebooks/23621
126290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23621/23621-8.txt	2007-11-25 05:35:48	ebooks/23621
16170	image/jpeg	http://www.gutenberg.org/cache/epub/23621/pg23621.cover.medium.jpg	2020-06-12 00:46:50.894141	ebooks/23621
21162	application/rdf+xml	http://www.gutenberg.org/ebooks/23621.rdf	2020-06-12 00:46:51.129206	ebooks/23621
128723	text/plain	http://www.gutenberg.org/ebooks/23621.txt.utf-8	2020-06-12 00:46:48.180187	ebooks/23621
158951	text/html	http://www.gutenberg.org/ebooks/23621.html.noimages	2020-06-12 00:46:48.511193	ebooks/23621
114942	application/epub+zip	http://www.gutenberg.org/ebooks/23621.epub.noimages	2020-06-12 00:46:49.247161	ebooks/23621
412106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23621.kindle.images	2020-06-12 00:46:49.922155	ebooks/23621
13555	image/jpeg	http://www.gutenberg.org/cache/epub/23622/pg23622.cover.medium.jpg	2020-06-12 00:46:55.146388	ebooks/23622
425543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23622/23622.txt	2007-11-25 06:53:54	ebooks/23622
889327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23622.kindle.noimages	2020-06-12 00:46:54.846403	ebooks/23622
231831	application/epub+zip	http://www.gutenberg.org/ebooks/23622.epub.noimages	2020-06-12 00:46:52.630191	ebooks/23622
453052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23622/23622-h/23622-h.htm	2007-11-25 06:53:54	ebooks/23622
1312501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23622.kindle.images	2020-06-12 00:46:53.750096	ebooks/23622
310588	application/zip	http://www.gutenberg.org/files/23622/23622-h.zip	2007-11-25 06:53:54	ebooks/23622
425515	text/plain	http://www.gutenberg.org/ebooks/23622.txt.utf-8	2020-06-12 00:46:51.238137	ebooks/23622
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/23622.rdf	2020-06-12 00:46:55.383372	ebooks/23622
3553	image/jpeg	http://www.gutenberg.org/cache/epub/23622/pg23622.cover.small.jpg	2020-06-12 00:46:54.998382	ebooks/23622
164578	application/zip	http://www.gutenberg.org/files/23622/23622.zip	2007-11-25 06:53:54	ebooks/23622
505405	application/epub+zip	http://www.gutenberg.org/ebooks/23622.epub.images	2020-06-12 00:46:52.037127	ebooks/23622
152362	application/zip	http://www.gutenberg.org/files/23623/23623.zip	2007-11-25 06:58:58	ebooks/23623
850809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23623.kindle.noimages	2020-06-12 00:46:59.248332	ebooks/23623
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/23623.rdf	2020-06-12 00:46:59.796316	ebooks/23623
421242	text/html	http://www.gutenberg.org/files/23623/23623-h/23623-h.htm	2007-11-25 06:58:58	ebooks/23623
4688	image/jpeg	http://www.gutenberg.org/cache/epub/23623/pg23623.cover.small.jpg	2020-06-12 00:46:59.402327	ebooks/23623
388132	text/plain	http://www.gutenberg.org/ebooks/23623.txt.utf-8	2020-06-12 00:46:55.490378	ebooks/23623
549849	application/zip	http://www.gutenberg.org/files/23623/23623-h.zip	2007-11-25 06:58:58	ebooks/23623
2321582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23623.kindle.images	2020-06-12 00:46:58.171347	ebooks/23623
388160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23623/23623.txt	2007-11-25 06:58:58	ebooks/23623
220577	application/epub+zip	http://www.gutenberg.org/ebooks/23623.epub.noimages	2020-06-12 00:46:56.931374	ebooks/23623
978484	application/epub+zip	http://www.gutenberg.org/ebooks/23623.epub.images	2020-06-12 00:46:56.328368	ebooks/23623
18118	image/jpeg	http://www.gutenberg.org/cache/epub/23623/pg23623.cover.medium.jpg	2020-06-12 00:46:59.55532	ebooks/23623
407657	text/plain	http://www.gutenberg.org/ebooks/23624.txt.utf-8	2020-06-12 00:46:59.901333	ebooks/23624
407686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23624/23624-8.txt	2007-11-26 01:03:30	ebooks/23624
4355	image/jpeg	http://www.gutenberg.org/cache/epub/23624/pg23624.cover.small.jpg	2020-06-12 00:47:03.557269	ebooks/23624
212084	application/epub+zip	http://www.gutenberg.org/ebooks/23624.epub.images	2020-06-12 00:47:00.59732	ebooks/23624
888400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23624.kindle.images	2020-06-12 00:47:02.254286	ebooks/23624
161219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23624/23624.zip	2007-11-26 01:03:30	ebooks/23624
212083	application/epub+zip	http://www.gutenberg.org/ebooks/23624.epub.noimages	2020-06-12 00:47:01.110348	ebooks/23624
888391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23624.kindle.noimages	2020-06-12 00:47:03.406269	ebooks/23624
164987	application/zip	http://www.gutenberg.org/files/23624/23624-h.zip	2007-11-26 01:03:32	ebooks/23624
407679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23624/23624.txt	2007-11-26 01:03:30	ebooks/23624
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/23624.rdf	2020-06-12 00:47:03.942261	ebooks/23624
429021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23624/23624-h/23624-h.htm	2007-11-26 01:03:30	ebooks/23624
161243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23624/23624-8.zip	2007-11-26 01:03:30	ebooks/23624
15878	image/jpeg	http://www.gutenberg.org/cache/epub/23624/pg23624.cover.medium.jpg	2020-06-12 00:47:03.705269	ebooks/23624
192684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23625/23625-h/23625-h.htm	2007-11-29 21:16:48	ebooks/23625
10716007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23625.kindle.images	2020-06-12 00:47:09.253229	ebooks/23625
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/23625.rdf	2020-06-12 00:47:10.624222	ebooks/23625
135340	text/plain	http://www.gutenberg.org/ebooks/23625.txt.utf-8	2020-06-12 00:47:04.043274	ebooks/23625
135368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23625/23625.txt	2007-11-29 21:16:10	ebooks/23625
6410788	application/epub+zip	http://www.gutenberg.org/ebooks/23625.epub.images	2020-06-12 00:47:05.770241	ebooks/23625
50195	application/zip	http://www.gutenberg.org/files/23625/23625.zip	2007-11-29 21:17:12	ebooks/23625
17437	image/jpeg	http://www.gutenberg.org/cache/epub/23625/pg23625.cover.medium.jpg	2020-06-12 00:47:10.356187	ebooks/23625
4613	image/jpeg	http://www.gutenberg.org/cache/epub/23625/pg23625.cover.small.jpg	2020-06-12 00:47:10.191205	ebooks/23625
453298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23625.kindle.noimages	2020-06-12 00:47:10.02519	ebooks/23625
109544	application/epub+zip	http://www.gutenberg.org/ebooks/23625.epub.noimages	2020-06-12 00:47:06.353252	ebooks/23625
3094821	application/zip	http://www.gutenberg.org/files/23625/23625-h.zip	2007-11-29 21:17:12	ebooks/23625
196206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23626/23626-8.txt	2007-11-26 01:12:38	ebooks/23626
138359	application/epub+zip	http://www.gutenberg.org/ebooks/23626.epub.images	2020-06-12 00:47:11.430177	ebooks/23626
196196	text/plain	http://www.gutenberg.org/ebooks/23626.txt.utf-8	2020-06-12 00:47:10.72519	ebooks/23626
67982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23626/23626-8.zip	2007-11-26 01:12:40	ebooks/23626
555275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23626.kindle.noimages	2020-06-12 00:47:13.919142	ebooks/23626
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/23626.rdf	2020-06-12 00:47:14.562124	ebooks/23626
67950	application/zip	http://www.gutenberg.org/files/23626/23626.zip	2007-11-26 01:12:40	ebooks/23626
555279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23626.kindle.images	2020-06-12 00:47:12.953157	ebooks/23626
5338	image/jpeg	http://www.gutenberg.org/cache/epub/23626/pg23626.cover.small.jpg	2020-06-12 00:47:14.097187	ebooks/23626
138359	application/epub+zip	http://www.gutenberg.org/ebooks/23626.epub.noimages	2020-06-12 00:47:11.988178	ebooks/23626
23859	image/jpeg	http://www.gutenberg.org/cache/epub/23626/pg23626.cover.medium.jpg	2020-06-12 00:47:14.27213	ebooks/23626
73183	application/zip	http://www.gutenberg.org/files/23626/23626-h.zip	2007-11-26 01:12:40	ebooks/23626
196233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23626/23626.txt	2007-11-26 01:12:38	ebooks/23626
243493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23626/23626-h/23626-h.htm	2007-11-26 01:12:40	ebooks/23626
14229	application/rdf+xml	http://www.gutenberg.org/ebooks/23627.rdf	2020-06-12 00:47:18.928271	ebooks/23627
198603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23627/23627-h.zip	2007-11-26 01:16:52	ebooks/23627
356166	text/plain	http://www.gutenberg.org/ebooks/23627.txt.utf-8	2020-06-12 00:47:14.66615	ebooks/23627
765655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23627.kindle.noimages	2020-06-12 00:47:18.364278	ebooks/23627
952274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23627.kindle.images	2020-06-12 00:47:17.250098	ebooks/23627
356194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23627/23627.txt	2007-11-26 01:16:52	ebooks/23627
305254	application/epub+zip	http://www.gutenberg.org/ebooks/23627.epub.images	2020-06-12 00:47:15.500151	ebooks/23627
4097	image/jpeg	http://www.gutenberg.org/cache/epub/23627/pg23627.cover.small.jpg	2020-06-12 00:47:18.522276	ebooks/23627
397162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23627/23627-h/23627-h.htm	2007-11-26 01:16:52	ebooks/23627
185371	application/epub+zip	http://www.gutenberg.org/ebooks/23627.epub.noimages	2020-06-12 00:47:16.130164	ebooks/23627
15379	image/jpeg	http://www.gutenberg.org/cache/epub/23627/pg23627.cover.medium.jpg	2020-06-12 00:47:18.676282	ebooks/23627
128539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23627/23627.zip	2007-11-26 01:16:52	ebooks/23627
172962	text/html	http://www.gutenberg.org/ebooks/23628.html.noimages	2020-06-12 00:47:19.330282	ebooks/23628
159126	text/plain	http://www.gutenberg.org/ebooks/23628.txt.utf-8	2020-06-12 00:47:19.024269	ebooks/23628
408932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23628.kindle.noimages	2020-06-12 00:47:21.270245	ebooks/23628
3437	image/jpeg	http://www.gutenberg.org/cache/epub/23628/pg23628.cover.small.jpg	2020-06-12 00:47:21.409244	ebooks/23628
104788	application/epub+zip	http://www.gutenberg.org/ebooks/23628.epub.noimages	2020-06-12 00:47:20.03027	ebooks/23628
152127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23628/23628-8.txt	2007-11-26 01:22:42	ebooks/23628
172962	text/html	http://www.gutenberg.org/ebooks/23628.html.images	2020-06-12 00:47:19.210282	ebooks/23628
104789	application/epub+zip	http://www.gutenberg.org/ebooks/23628.epub.images	2020-06-12 00:47:19.694274	ebooks/23628
59361	application/zip	http://www.gutenberg.org/files/23628/23628-8.zip	2007-11-26 01:22:48	ebooks/23628
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/23628.rdf	2020-06-12 00:47:21.760247	ebooks/23628
408941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23628.kindle.images	2020-06-12 00:47:20.649253	ebooks/23628
12973	image/jpeg	http://www.gutenberg.org/cache/epub/23628/pg23628.cover.medium.jpg	2020-06-12 00:47:21.548239	ebooks/23628
47223	application/zip	http://www.gutenberg.org/files/23629/23629.zip	2007-11-26 01:58:02	ebooks/23629
136283	text/html; charset=utf-8	http://www.gutenberg.org/files/23629/23629-h/23629-h.htm	2018-03-18 10:30:32	ebooks/23629
14353	image/jpeg	http://www.gutenberg.org/cache/epub/23629/pg23629.cover.medium.jpg	2020-06-12 00:47:24.214208	ebooks/23629
545866	application/epub+zip	http://www.gutenberg.org/ebooks/23629.epub.images	2020-06-12 00:47:22.273257	ebooks/23629
366373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23629.kindle.noimages	2020-06-12 00:47:23.93022	ebooks/23629
16565	application/rdf+xml	http://www.gutenberg.org/ebooks/23629.rdf	2020-06-12 00:47:24.441199	ebooks/23629
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/23640.rdf	2020-06-12 00:48:18.819296	ebooks/23640
4128	image/jpeg	http://www.gutenberg.org/cache/epub/23629/pg23629.cover.small.jpg	2020-06-12 00:47:24.073208	ebooks/23629
101073	application/epub+zip	http://www.gutenberg.org/ebooks/23629.epub.noimages	2020-06-12 00:47:22.668234	ebooks/23629
117347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23629/23629.txt	2007-11-26 01:57:00	ebooks/23629
300172	text/html; charset=utf-8	http://www.gutenberg.org/files/23629/23629-h.zip	2018-03-18 10:30:50	ebooks/23629
117358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23629/23629-8.txt	2007-11-26 01:57:00	ebooks/23629
47245	application/zip	http://www.gutenberg.org/files/23629/23629-8.zip	2007-11-26 01:58:02	ebooks/23629
47409	text/plain; charset=utf-8	http://www.gutenberg.org/files/23629/23629-0.zip	2018-03-18 10:30:50	ebooks/23629
1258883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23629.kindle.images	2020-06-12 00:47:23.391213	ebooks/23629
118296	text/plain; charset=utf-8	http://www.gutenberg.org/files/23629/23629-0.txt	2018-03-08 07:10:14	ebooks/23629
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/2363.rdf	2020-06-11 01:02:03.999093	ebooks/2363
145807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2363/2363.txt	2005-05-10 14:16:59	ebooks/2363
56118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2363/2363.zip	2005-05-10 14:16:59	ebooks/2363
150019	text/html	http://www.gutenberg.org/files/2363/2363-h/2363-h.htm	2005-05-10 14:16:30	ebooks/2363
319877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2363.kindle.noimages	2020-06-01 23:42:32.921988	ebooks/2363
17512	image/jpeg	http://www.gutenberg.org/cache/epub/2363/pg2363.cover.medium.jpg	2020-06-01 23:42:32.978989	ebooks/2363
4025	image/jpeg	http://www.gutenberg.org/cache/epub/2363/pg2363.cover.small.jpg	2020-06-01 23:42:32.951989	ebooks/2363
56860	application/zip	http://www.gutenberg.org/files/2363/2363-h.zip	2005-05-10 14:16:59	ebooks/2363
319885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2363.kindle.images	2020-06-01 23:42:32.587001	ebooks/2363
78193	application/epub+zip	http://www.gutenberg.org/ebooks/2363.epub.noimages	2020-06-01 23:42:32.252998	ebooks/2363
145808	text/plain	http://www.gutenberg.org/ebooks/2363.txt.utf-8	2020-06-01 23:42:32.035029	ebooks/2363
78193	application/epub+zip	http://www.gutenberg.org/ebooks/2363.epub.images	2020-06-01 23:42:32.176014	ebooks/2363
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/23630.rdf	2020-06-12 00:47:26.992165	ebooks/23630
111947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23630/23630.txt	2007-11-26 02:01:26	ebooks/23630
114158	text/plain; charset=utf-8	http://www.gutenberg.org/files/23630/23630-0.txt	2018-03-08 07:13:34	ebooks/23630
20669	image/jpeg	http://www.gutenberg.org/cache/epub/23630/pg23630.cover.medium.jpg	2020-06-12 00:47:26.764197	ebooks/23630
45268	application/zip	http://www.gutenberg.org/files/23630/23630-8.zip	2007-11-26 02:02:50	ebooks/23630
102366	application/epub+zip	http://www.gutenberg.org/ebooks/23630.epub.noimages	2020-06-12 00:47:25.3512	ebooks/23630
45598	application/zip	http://www.gutenberg.org/files/23630/23630-0.zip	2018-03-18 10:29:48	ebooks/23630
45243	application/zip	http://www.gutenberg.org/files/23630/23630.zip	2007-11-26 02:02:50	ebooks/23630
111958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23630/23630-8.txt	2007-11-26 02:01:26	ebooks/23630
127413	text/html; charset=utf-8	http://www.gutenberg.org/files/23630/23630-h/23630-h.htm	2018-03-18 10:29:32	ebooks/23630
131246	application/zip	http://www.gutenberg.org/files/23630/23630-h.zip	2018-03-18 10:29:48	ebooks/23630
250574	application/epub+zip	http://www.gutenberg.org/ebooks/23630.epub.images	2020-06-12 00:47:24.935201	ebooks/23630
4913	image/jpeg	http://www.gutenberg.org/cache/epub/23630/pg23630.cover.small.jpg	2020-06-12 00:47:26.622189	ebooks/23630
391726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23630.kindle.noimages	2020-06-12 00:47:26.47918	ebooks/23630
628862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23630.kindle.images	2020-06-12 00:47:25.9492	ebooks/23630
5488	image/jpeg	http://www.gutenberg.org/cache/epub/23631/pg23631.cover.small.jpg	2020-06-12 00:47:29.759138	ebooks/23631
135939	application/epub+zip	http://www.gutenberg.org/ebooks/23631.epub.noimages	2020-06-12 00:47:28.121164	ebooks/23631
801559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23631.kindle.images	2020-06-12 00:47:28.896145	ebooks/23631
185297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23631/23631.txt	2007-11-26 02:05:22	ebooks/23631
180073	application/zip	http://www.gutenberg.org/files/23631/23631-h.zip	2018-03-18 10:28:00	ebooks/23631
313247	application/epub+zip	http://www.gutenberg.org/ebooks/23631.epub.images	2020-06-12 00:47:27.657169	ebooks/23631
74500	application/zip	http://www.gutenberg.org/files/23631/23631-8.zip	2007-11-26 02:06:38	ebooks/23631
16577	application/rdf+xml	http://www.gutenberg.org/ebooks/23631.rdf	2020-06-12 00:47:30.128155	ebooks/23631
22850	image/jpeg	http://www.gutenberg.org/cache/epub/23631/pg23631.cover.medium.jpg	2020-06-12 00:47:29.901128	ebooks/23631
212718	text/html; charset=utf-8	http://www.gutenberg.org/files/23631/23631-h/23631-h.htm	2018-03-18 10:27:44	ebooks/23631
186482	text/plain; charset=utf-8	http://www.gutenberg.org/files/23631/23631-0.txt	2018-03-08 07:16:32	ebooks/23631
74694	application/zip	http://www.gutenberg.org/files/23631/23631-0.zip	2018-03-18 10:28:00	ebooks/23631
518227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23631.kindle.noimages	2020-06-12 00:47:29.616131	ebooks/23631
185308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23631/23631-8.txt	2007-11-26 02:05:22	ebooks/23631
74465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23631/23631.zip	2007-11-26 02:06:38	ebooks/23631
347760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23632.kindle.noimages	2020-06-12 00:47:32.1921	ebooks/23632
94657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23632/23632.txt	2007-11-26 02:09:42	ebooks/23632
4072	image/jpeg	http://www.gutenberg.org/cache/epub/23632/pg23632.cover.small.jpg	2020-06-12 00:47:32.338106	ebooks/23632
511441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23632.kindle.images	2020-06-12 00:47:31.673108	ebooks/23632
98816	application/zip	http://www.gutenberg.org/files/23632/23632-h.zip	2018-03-18 10:26:48	ebooks/23632
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/23632.rdf	2020-06-12 00:47:32.711095	ebooks/23632
99428	application/epub+zip	http://www.gutenberg.org/ebooks/23632.epub.noimages	2020-06-12 00:47:31.114111	ebooks/23632
202665	application/epub+zip	http://www.gutenberg.org/ebooks/23632.epub.images	2020-06-12 00:47:30.656122	ebooks/23632
38257	application/zip	http://www.gutenberg.org/files/23632/23632-0.zip	2018-03-18 10:26:48	ebooks/23632
16330	image/jpeg	http://www.gutenberg.org/cache/epub/23632/pg23632.cover.medium.jpg	2020-06-12 00:47:32.483102	ebooks/23632
112015	text/html; charset=utf-8	http://www.gutenberg.org/files/23632/23632-h/23632-h.htm	2018-03-18 10:26:26	ebooks/23632
95703	text/plain; charset=utf-8	http://www.gutenberg.org/files/23632/23632-0.txt	2018-03-08 07:19:52	ebooks/23632
38092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23632/23632.zip	2007-11-26 02:10:32	ebooks/23632
17383	image/jpeg	http://www.gutenberg.org/cache/epub/23633/pg23633.cover.medium.jpg	2020-06-12 00:47:35.523357	ebooks/23633
50183	text/plain; charset=utf-8	http://www.gutenberg.org/files/23633/23633-0.zip	2018-03-18 10:25:44	ebooks/23633
4563	image/jpeg	http://www.gutenberg.org/cache/epub/23633/pg23633.cover.small.jpg	2020-06-12 00:47:35.379364	ebooks/23633
49999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23633/23633.zip	2007-11-26 02:13:44	ebooks/23633
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/23633.rdf	2020-06-12 00:47:35.748353	ebooks/23633
123980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23633/23633.txt	2007-11-26 02:12:50	ebooks/23633
832236	application/epub+zip	http://www.gutenberg.org/ebooks/23633.epub.images	2020-06-12 00:47:33.301387	ebooks/23633
460069	text/html; charset=utf-8	http://www.gutenberg.org/files/23633/23633-h.zip	2018-03-18 10:25:44	ebooks/23633
105588	application/epub+zip	http://www.gutenberg.org/ebooks/23633.epub.noimages	2020-06-12 00:47:33.738385	ebooks/23633
125210	text/plain; charset=utf-8	http://www.gutenberg.org/files/23633/23633-0.txt	2018-03-08 07:21:56	ebooks/23633
399532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23633.kindle.noimages	2020-06-12 00:47:35.23436	ebooks/23633
145609	text/html; charset=utf-8	http://www.gutenberg.org/files/23633/23633-h/23633-h.htm	2018-03-18 10:25:28	ebooks/23633
2149508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23633.kindle.images	2020-06-12 00:47:34.659373	ebooks/23633
334252	application/zip	http://www.gutenberg.org/files/23634/23634.zip	2007-11-26 11:36:15	ebooks/23634
1780087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23634.kindle.images	2020-06-12 00:47:40.487313	ebooks/23634
924644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23634/23634-8.txt	2007-11-26 11:36:14	ebooks/23634
1058910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23634/23634-h/23634-h.htm	2007-11-26 11:39:16	ebooks/23634
16812	image/jpeg	http://www.gutenberg.org/cache/epub/23634/pg23634.cover.medium.jpg	2020-06-12 00:47:43.43426	ebooks/23634
924841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23634/23634.txt	2007-11-26 11:36:15	ebooks/23634
430345	application/epub+zip	http://www.gutenberg.org/ebooks/23634.epub.noimages	2020-06-12 00:47:38.003344	ebooks/23634
334670	application/zip	http://www.gutenberg.org/files/23634/23634-8.zip	2007-11-26 11:36:15	ebooks/23634
925524	text/plain	http://www.gutenberg.org/ebooks/23634.txt.utf-8	2020-06-12 00:47:35.862366	ebooks/23634
4485	image/jpeg	http://www.gutenberg.org/cache/epub/23634/pg23634.cover.small.jpg	2020-06-12 00:47:43.214259	ebooks/23634
430345	application/epub+zip	http://www.gutenberg.org/ebooks/23634.epub.images	2020-06-12 00:47:37.177352	ebooks/23634
1780079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23634.kindle.noimages	2020-06-12 00:47:42.987265	ebooks/23634
356370	application/zip	http://www.gutenberg.org/files/23634/23634-h.zip	2007-11-26 11:41:12	ebooks/23634
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/23634.rdf	2020-06-12 00:47:43.812252	ebooks/23634
95002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23635/23635-h/23635-h.htm	2007-11-26 09:43:24	ebooks/23635
72479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23635/23635-8.txt	2007-11-26 09:43:24	ebooks/23635
32562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23635/23635-h.zip	2007-11-26 09:43:24	ebooks/23635
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/23635.rdf	2020-06-12 00:47:46.629213	ebooks/23635
96944	application/epub+zip	http://www.gutenberg.org/ebooks/23635.epub.noimages	2020-06-12 00:47:44.958242	ebooks/23635
16629	image/jpeg	http://www.gutenberg.org/cache/epub/23635/pg23635.cover.medium.jpg	2020-06-12 00:47:46.391219	ebooks/23635
72471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23635/23635.txt	2007-11-26 09:43:24	ebooks/23635
340392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23635.kindle.noimages	2020-06-12 00:47:46.09222	ebooks/23635
4210	image/jpeg	http://www.gutenberg.org/cache/epub/23635/pg23635.cover.small.jpg	2020-06-12 00:47:46.241227	ebooks/23635
340399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23635.kindle.images	2020-06-12 00:47:45.524242	ebooks/23635
28163	application/zip	http://www.gutenberg.org/files/23635/23635.zip	2007-11-26 09:43:24	ebooks/23635
28199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23635/23635-8.zip	2007-11-26 09:43:24	ebooks/23635
96943	application/epub+zip	http://www.gutenberg.org/ebooks/23635.epub.images	2020-06-12 00:47:44.468241	ebooks/23635
72463	text/plain	http://www.gutenberg.org/ebooks/23635.txt.utf-8	2020-06-12 00:47:43.906263	ebooks/23635
744788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23636.kindle.images	2020-06-12 00:47:48.41519	ebooks/23636
101693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23636/23636.txt	2007-11-26 09:47:30	ebooks/23636
5199	image/jpeg	http://www.gutenberg.org/cache/epub/23636/pg23636.cover.small.jpg	2020-06-12 00:47:49.099201	ebooks/23636
108470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23636/23636-h/23636-h.htm	2007-11-26 09:47:30	ebooks/23636
101665	text/plain	http://www.gutenberg.org/ebooks/23636.txt.utf-8	2020-06-12 00:47:46.729234	ebooks/23636
341320	application/epub+zip	http://www.gutenberg.org/ebooks/23636.epub.images	2020-06-12 00:47:47.316237	ebooks/23636
17928	image/jpeg	http://www.gutenberg.org/cache/epub/23636/pg23636.cover.medium.jpg	2020-06-12 00:47:49.245182	ebooks/23636
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/23636.rdf	2020-06-12 00:47:49.474184	ebooks/23636
37954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23636/23636.zip	2007-11-26 09:47:30	ebooks/23636
180930	application/zip	http://www.gutenberg.org/files/23636/23636-h.zip	2007-11-26 09:47:30	ebooks/23636
351843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23636.kindle.noimages	2020-06-12 00:47:48.954184	ebooks/23636
91543	application/epub+zip	http://www.gutenberg.org/ebooks/23636.epub.noimages	2020-06-12 00:47:47.810208	ebooks/23636
347915	application/zip	http://www.gutenberg.org/files/23637/23637.zip	2007-11-26 09:50:48	ebooks/23637
454212	application/epub+zip	http://www.gutenberg.org/ebooks/23637.epub.noimages	2020-06-12 00:47:51.738146	ebooks/23637
1052257	text/html; charset=utf-8	http://www.gutenberg.org/files/23637/23637-h/23637-h.htm	2007-11-26 09:50:48	ebooks/23637
1866576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23637.kindle.noimages	2020-06-12 00:47:56.72209	ebooks/23637
518644	application/epub+zip	http://www.gutenberg.org/ebooks/23637.epub.images	2020-06-12 00:47:50.891183	ebooks/23637
1966500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23637.kindle.images	2020-06-12 00:47:54.197116	ebooks/23637
890623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23637/23637-8.txt	2007-11-26 09:50:46	ebooks/23637
17663	image/jpeg	http://www.gutenberg.org/cache/epub/23637/pg23637.cover.medium.jpg	2020-06-12 00:47:57.0831	ebooks/23637
347933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23637/23637-8.zip	2007-11-26 09:50:48	ebooks/23637
890615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23637/23637.txt	2007-11-26 09:50:46	ebooks/23637
4719	image/jpeg	http://www.gutenberg.org/cache/epub/23637/pg23637.cover.small.jpg	2020-06-12 00:47:56.905091	ebooks/23637
406741	application/zip	http://www.gutenberg.org/files/23637/23637-h.zip	2007-11-26 09:50:48	ebooks/23637
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/23637.rdf	2020-06-12 00:47:57.492279	ebooks/23637
890591	text/plain	http://www.gutenberg.org/ebooks/23637.txt.utf-8	2020-06-12 00:47:49.591176	ebooks/23637
376074	text/plain	http://www.gutenberg.org/ebooks/23638.txt.utf-8	2020-06-12 00:47:57.602323	ebooks/23638
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/23638.rdf	2020-06-12 00:48:01.568221	ebooks/23638
839654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23638.kindle.images	2020-06-12 00:48:00.002242	ebooks/23638
217058	application/epub+zip	http://www.gutenberg.org/ebooks/23638.epub.images	2020-06-12 00:47:58.528278	ebooks/23638
839641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23638.kindle.noimages	2020-06-12 00:48:01.060254	ebooks/23638
396606	text/html	http://www.gutenberg.org/ebooks/23638.html.noimages	2020-06-12 00:47:58.05329	ebooks/23638
5236	image/jpeg	http://www.gutenberg.org/cache/epub/23638/pg23638.cover.small.jpg	2020-06-12 00:48:01.203229	ebooks/23638
376073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23638/23638.txt	2007-11-26 12:34:21	ebooks/23638
22762	image/jpeg	http://www.gutenberg.org/cache/epub/23638/pg23638.cover.medium.jpg	2020-06-12 00:48:01.345232	ebooks/23638
396606	text/html	http://www.gutenberg.org/ebooks/23638.html.images	2020-06-12 00:47:57.892293	ebooks/23638
149635	application/zip	http://www.gutenberg.org/files/23638/23638.zip	2007-11-26 12:34:21	ebooks/23638
217057	application/epub+zip	http://www.gutenberg.org/ebooks/23638.epub.noimages	2020-06-12 00:47:58.944275	ebooks/23638
954751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23639/23639-8.txt	2007-11-27 09:23:46	ebooks/23639
516003	application/epub+zip	http://www.gutenberg.org/ebooks/23639.epub.noimages	2020-06-12 00:48:04.690221	ebooks/23639
375499	application/zip	http://www.gutenberg.org/files/23639/23639.zip	2007-11-27 09:23:48	ebooks/23639
2164180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23639.kindle.images	2020-06-12 00:48:08.195147	ebooks/23639
1340435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23639/23639-h/23639-h.htm	2007-11-27 09:23:46	ebooks/23639
375732	application/zip	http://www.gutenberg.org/files/23639/23639-8.zip	2007-11-27 09:23:48	ebooks/23639
4242	image/jpeg	http://www.gutenberg.org/cache/epub/23639/pg23639.cover.small.jpg	2020-06-12 00:48:12.223385	ebooks/23639
517656	application/epub+zip	http://www.gutenberg.org/ebooks/23639.epub.images	2020-06-12 00:48:03.563231	ebooks/23639
955722	text/plain	http://www.gutenberg.org/ebooks/23639.txt.utf-8	2020-06-12 00:48:01.685266	ebooks/23639
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/23639.rdf	2020-06-12 00:48:13.306366	ebooks/23639
2159895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23639.kindle.noimages	2020-06-12 00:48:11.707124	ebooks/23639
15110	image/jpeg	http://www.gutenberg.org/cache/epub/23639/pg23639.cover.medium.jpg	2020-06-12 00:48:12.605377	ebooks/23639
956557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23639/23639.txt	2007-11-27 09:23:46	ebooks/23639
442041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23639/23639-h.zip	2007-11-27 09:23:48	ebooks/23639
491483	text/html	http://www.gutenberg.org/ebooks/2364.html.images	2020-06-01 23:42:33.428998	ebooks/2364
491483	text/html	http://www.gutenberg.org/ebooks/2364.html.noimages	2020-06-01 23:42:33.535006	ebooks/2364
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/2364.rdf	2020-06-11 01:02:04.023089	ebooks/2364
213923	application/epub+zip	http://www.gutenberg.org/ebooks/2364.epub.images	2020-06-01 23:42:33.727983	ebooks/2364
213923	application/epub+zip	http://www.gutenberg.org/ebooks/2364.epub.noimages	2020-06-01 23:42:33.841002	ebooks/2364
12728	image/jpeg	http://www.gutenberg.org/cache/epub/2364/pg2364.cover.medium.jpg	2020-06-01 23:42:35.803957	ebooks/2364
176248	application/zip	http://www.gutenberg.org/files/2364/2364.zip	2015-04-03 10:58:16	ebooks/2364
835979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2364.kindle.images	2020-06-01 23:42:34.802965	ebooks/2364
459808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2364/2364.txt	2015-04-03 10:57:54	ebooks/2364
3347	image/jpeg	http://www.gutenberg.org/cache/epub/2364/pg2364.cover.small.jpg	2020-06-01 23:42:35.780956	ebooks/2364
459809	text/plain	http://www.gutenberg.org/ebooks/2364.txt.utf-8	2020-06-01 23:42:33.108001	ebooks/2364
835971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2364.kindle.noimages	2020-06-01 23:42:35.755981	ebooks/2364
6271	image/jpeg	http://www.gutenberg.org/cache/epub/23640/pg23640.cover.small.jpg	2020-06-12 00:48:18.388345	ebooks/23640
550504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23640/23640-8.txt	2007-11-27 09:35:04	ebooks/23640
216074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23640/23640.zip	2007-11-27 09:35:06	ebooks/23640
477926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23640/23640-h.zip	2007-11-27 09:35:06	ebooks/23640
550524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23640/23640.txt	2007-11-27 09:35:04	ebooks/23640
31839	image/jpeg	http://www.gutenberg.org/cache/epub/23640/pg23640.cover.medium.jpg	2020-06-12 00:48:18.565309	ebooks/23640
301194	application/epub+zip	http://www.gutenberg.org/ebooks/23640.epub.noimages	2020-06-12 00:48:15.018347	ebooks/23640
1910987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23640.kindle.images	2020-06-12 00:48:16.652324	ebooks/23640
1195198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23640.kindle.noimages	2020-06-12 00:48:18.228313	ebooks/23640
550504	text/plain	http://www.gutenberg.org/ebooks/23640.txt.utf-8	2020-06-12 00:48:13.414433	ebooks/23640
216115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23640/23640-8.zip	2007-11-27 09:35:06	ebooks/23640
759279	application/epub+zip	http://www.gutenberg.org/ebooks/23640.epub.images	2020-06-12 00:48:14.379374	ebooks/23640
604055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23640/23640-h/23640-h.htm	2007-11-27 09:35:04	ebooks/23640
2158028	application/zip	http://www.gutenberg.org/files/23641/23641-h.zip	2020-06-01 06:17:36	ebooks/23641
4603180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23641.kindle.images	2020-06-12 00:48:23.266302	ebooks/23641
382954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23641/23641-8.txt	2007-11-27 09:39:46	ebooks/23641
433400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23641/23641-h/23641-h.htm	2020-06-01 06:17:08	ebooks/23641
382949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23641/23641.txt	2007-11-27 09:39:46	ebooks/23641
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/23641.rdf	2020-06-12 00:48:24.390227	ebooks/23641
382925	text/plain	http://www.gutenberg.org/ebooks/23641.txt.utf-8	2020-06-12 00:48:18.926311	ebooks/23641
810201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23641.kindle.noimages	2020-06-12 00:48:24.259227	ebooks/23641
219201	application/epub+zip	http://www.gutenberg.org/ebooks/23641.epub.noimages	2020-06-12 00:48:21.256266	ebooks/23641
2703824	application/epub+zip	http://www.gutenberg.org/ebooks/23641.epub.images	2020-06-12 00:48:20.961267	ebooks/23641
146172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23641/23641.zip	2020-06-01 06:17:36	ebooks/23641
146194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23641/23641-8.zip	2020-06-01 06:17:36	ebooks/23641
4810	image/jpeg	http://www.gutenberg.org/cache/epub/23641/pg23641.cover.small.jpg	2020-06-12 00:48:24.287227	ebooks/23641
32117	image/jpeg	http://www.gutenberg.org/cache/epub/23641/pg23641.cover.medium.jpg	2020-06-12 00:48:24.314236	ebooks/23641
16806825	application/epub+zip	http://www.gutenberg.org/ebooks/23642.epub.images	2020-06-12 00:48:58.9283	ebooks/23642
59135843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23642.kindle.images	2020-06-12 00:54:08.128296	ebooks/23642
558783	text/plain	http://www.gutenberg.org/ebooks/23642.txt.utf-8	2020-06-12 00:48:24.50226	ebooks/23642
616908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23642/23642-h/23642-h.htm	2008-05-20 08:01:40	ebooks/23642
16243460	application/zip	http://www.gutenberg.org/files/23642/23642-h.zip	2008-05-20 08:04:01	ebooks/23642
1523974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23642.kindle.noimages	2020-06-12 00:54:10.91826	ebooks/23642
558798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23642/23642-8.txt	2008-05-20 08:03:23	ebooks/23642
22448	image/jpeg	http://www.gutenberg.org/cache/epub/23642/pg23642.cover.medium.jpg	2020-06-12 00:54:11.552248	ebooks/23642
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/23642.rdf	2020-06-12 00:54:12.104241	ebooks/23642
5143	image/jpeg	http://www.gutenberg.org/cache/epub/23642/pg23642.cover.small.jpg	2020-06-12 00:54:11.244259	ebooks/23642
558817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23642/23642.txt	2008-05-20 08:03:13	ebooks/23642
540560	application/epub+zip	http://www.gutenberg.org/ebooks/23642.epub.noimages	2020-06-12 00:49:00.713275	ebooks/23642
207337	application/zip	http://www.gutenberg.org/files/23642/23642.zip	2008-05-20 08:04:55	ebooks/23642
207369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23642/23642-8.zip	2008-05-20 08:04:49	ebooks/23642
100980	application/zip	http://www.gutenberg.org/files/23643/23643-8.zip	2007-11-27 09:48:56	ebooks/23643
289399	text/html	http://www.gutenberg.org/ebooks/23643.html.noimages	2020-06-12 00:54:12.611239	ebooks/23643
17329	image/jpeg	http://www.gutenberg.org/cache/epub/23643/pg23643.cover.medium.jpg	2020-06-12 00:54:15.346199	ebooks/23643
268736	text/plain	http://www.gutenberg.org/ebooks/23643.txt.utf-8	2020-06-12 00:54:12.211271	ebooks/23643
100958	application/zip	http://www.gutenberg.org/files/23643/23643.zip	2007-11-27 09:48:56	ebooks/23643
268759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23643/23643.txt	2007-11-27 09:48:56	ebooks/23643
163091	application/epub+zip	http://www.gutenberg.org/ebooks/23643.epub.images	2020-06-12 00:54:13.02424	ebooks/23643
163091	application/epub+zip	http://www.gutenberg.org/ebooks/23643.epub.noimages	2020-06-12 00:54:13.386238	ebooks/23643
625347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23643.kindle.images	2020-06-12 00:54:14.227213	ebooks/23643
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/23643.rdf	2020-06-12 00:54:15.569199	ebooks/23643
289399	text/html	http://www.gutenberg.org/ebooks/23643.html.images	2020-06-12 00:54:12.461268	ebooks/23643
4531	image/jpeg	http://www.gutenberg.org/cache/epub/23643/pg23643.cover.small.jpg	2020-06-12 00:54:15.204205	ebooks/23643
625339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23643.kindle.noimages	2020-06-12 00:54:15.060253	ebooks/23643
268768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23643/23643-8.txt	2007-11-27 09:48:56	ebooks/23643
1267530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23644.kindle.images	2020-06-12 00:54:18.620164	ebooks/23644
533324	application/epub+zip	http://www.gutenberg.org/ebooks/23644.epub.images	2020-06-12 00:54:16.683222	ebooks/23644
333434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23644/23644-8.txt	2007-11-27 12:24:34	ebooks/23644
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/23644.rdf	2020-06-12 00:54:20.32114	ebooks/23644
333441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23644/23644.txt	2007-11-27 12:24:34	ebooks/23644
370249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23644/23644-h/23644-h.htm	2007-11-27 12:27:28	ebooks/23644
21764	image/jpeg	http://www.gutenberg.org/cache/epub/23644/pg23644.cover.medium.jpg	2020-06-12 00:54:20.072183	ebooks/23644
427201	application/zip	http://www.gutenberg.org/files/23644/23644-h.zip	2007-11-27 12:29:47	ebooks/23644
804558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23644.kindle.noimages	2020-06-12 00:54:19.76414	ebooks/23644
125371	application/zip	http://www.gutenberg.org/files/23644/23644-8.zip	2007-11-27 12:24:34	ebooks/23644
333400	text/plain	http://www.gutenberg.org/ebooks/23644.txt.utf-8	2020-06-12 00:54:15.675209	ebooks/23644
205652	application/epub+zip	http://www.gutenberg.org/ebooks/23644.epub.noimages	2020-06-12 00:54:17.350174	ebooks/23644
125366	application/zip	http://www.gutenberg.org/files/23644/23644.zip	2007-11-27 12:24:35	ebooks/23644
4983	image/jpeg	http://www.gutenberg.org/cache/epub/23644/pg23644.cover.small.jpg	2020-06-12 00:54:19.919139	ebooks/23644
193224	application/epub+zip	http://www.gutenberg.org/ebooks/23645.epub.noimages	2020-06-12 00:54:22.021124	ebooks/23645
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/23645.rdf	2020-06-12 00:54:24.864077	ebooks/23645
749364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23645.kindle.noimages	2020-06-12 00:54:24.298095	ebooks/23645
112882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23645/23645-8.zip	2007-11-28 03:51:10	ebooks/23645
365721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23645/23645-h/23645-h.htm	2007-11-28 03:54:44	ebooks/23645
368629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23645/23645-h.zip	2007-11-28 03:57:12	ebooks/23645
1414694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23645.kindle.images	2020-06-12 00:54:23.182105	ebooks/23645
617130	application/epub+zip	http://www.gutenberg.org/ebooks/23645.epub.images	2020-06-12 00:54:21.339163	ebooks/23645
4072	image/jpeg	http://www.gutenberg.org/cache/epub/23645/pg23645.cover.small.jpg	2020-06-12 00:54:24.456082	ebooks/23645
294806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23645/23645-8.txt	2007-11-28 03:51:10	ebooks/23645
16940	image/jpeg	http://www.gutenberg.org/cache/epub/23645/pg23645.cover.medium.jpg	2020-06-12 00:54:24.611129	ebooks/23645
294813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23645/23645.txt	2007-11-28 03:51:10	ebooks/23645
294771	text/plain	http://www.gutenberg.org/ebooks/23645.txt.utf-8	2020-06-12 00:54:20.425144	ebooks/23645
112883	application/zip	http://www.gutenberg.org/files/23645/23645.zip	2007-11-28 03:51:10	ebooks/23645
2610173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23646.kindle.noimages	2020-06-12 00:54:35.63218	ebooks/23646
669339	application/epub+zip	http://www.gutenberg.org/ebooks/23646.epub.images	2020-06-12 00:54:27.781265	ebooks/23646
1625058	text/html	http://www.gutenberg.org/ebooks/23646.html.noimages	2020-06-12 00:54:26.825102	ebooks/23646
17869	image/jpeg	http://www.gutenberg.org/cache/epub/23646/pg23646.cover.medium.jpg	2020-06-12 00:54:35.922146	ebooks/23646
1455782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23646/23646.txt	2007-11-28 02:26:18	ebooks/23646
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/23646.rdf	2020-06-12 00:54:36.148131	ebooks/23646
669337	application/epub+zip	http://www.gutenberg.org/ebooks/23646.epub.noimages	2020-06-12 00:54:28.490233	ebooks/23646
1455754	text/plain	http://www.gutenberg.org/ebooks/23646.txt.utf-8	2020-06-12 00:54:24.992106	ebooks/23646
1625058	text/html	http://www.gutenberg.org/ebooks/23646.html.images	2020-06-12 00:54:26.419097	ebooks/23646
4883	image/jpeg	http://www.gutenberg.org/cache/epub/23646/pg23646.cover.small.jpg	2020-06-12 00:54:35.781141	ebooks/23646
2610183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23646.kindle.images	2020-06-12 00:54:32.040184	ebooks/23646
535829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23646/23646.zip	2007-11-28 02:26:18	ebooks/23646
205759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23647/23647-h.zip	2007-11-28 06:18:02	ebooks/23647
260781	application/epub+zip	http://www.gutenberg.org/ebooks/23647.epub.images	2020-06-12 00:54:37.036137	ebooks/23647
4311	image/jpeg	http://www.gutenberg.org/cache/epub/23647/pg23647.cover.small.jpg	2020-06-12 00:54:40.37013	ebooks/23647
1032137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23647.kindle.images	2020-06-12 00:54:38.887103	ebooks/23647
535787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23647/23647-h/23647-h.htm	2007-11-28 06:16:00	ebooks/23647
504120	text/plain	http://www.gutenberg.org/ebooks/23647.txt.utf-8	2020-06-12 00:54:36.265136	ebooks/23647
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/23647.rdf	2020-06-12 00:54:40.78207	ebooks/23647
1032129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23647.kindle.noimages	2020-06-12 00:54:40.213084	ebooks/23647
16555	image/jpeg	http://www.gutenberg.org/cache/epub/23647/pg23647.cover.medium.jpg	2020-06-12 00:54:40.527074	ebooks/23647
260781	application/epub+zip	http://www.gutenberg.org/ebooks/23647.epub.noimages	2020-06-12 00:54:37.567149	ebooks/23647
200554	application/zip	http://www.gutenberg.org/files/23647/23647.zip	2007-11-28 06:13:42	ebooks/23647
504119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23647/23647.txt	2007-11-28 06:13:42	ebooks/23647
4277	image/jpeg	http://www.gutenberg.org/cache/epub/23648/pg23648.cover.small.jpg	2020-06-12 00:54:45.466321	ebooks/23648
287511	application/epub+zip	http://www.gutenberg.org/ebooks/23648.epub.noimages	2020-06-12 00:54:42.432367	ebooks/23648
671522	application/epub+zip	http://www.gutenberg.org/ebooks/23648.epub.images	2020-06-12 00:54:41.805435	ebooks/23648
586620	text/html	http://www.gutenberg.org/files/23648/23648-h/23648-h.htm	2007-11-28 04:30:16	ebooks/23648
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/23648.rdf	2020-06-12 00:54:45.875318	ebooks/23648
551717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23648/23648.txt	2007-11-28 04:30:16	ebooks/23648
1739758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23648.kindle.images	2020-06-12 00:54:43.880373	ebooks/23648
212697	application/zip	http://www.gutenberg.org/files/23648/23648.zip	2007-11-28 04:30:18	ebooks/23648
16991	image/jpeg	http://www.gutenberg.org/cache/epub/23648/pg23648.cover.medium.jpg	2020-06-12 00:54:45.621316	ebooks/23648
1144567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23648.kindle.noimages	2020-06-12 00:54:45.308374	ebooks/23648
551689	text/plain	http://www.gutenberg.org/ebooks/23648.txt.utf-8	2020-06-12 00:54:40.892071	ebooks/23648
408039	text/html	http://www.gutenberg.org/files/23648/23648-h.zip	2007-11-28 04:30:18	ebooks/23648
5263596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23649.kindle.images	2020-06-12 00:54:48.673266	ebooks/23649
18626	image/jpeg	http://www.gutenberg.org/cache/epub/23649/pg23649.cover.medium.jpg	2020-06-12 00:54:49.410257	ebooks/23649
25825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23649/23649.txt	2007-11-28 06:39:26	ebooks/23649
70176	application/epub+zip	http://www.gutenberg.org/ebooks/23649.epub.noimages	2020-06-12 00:54:47.386286	ebooks/23649
251698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23649.kindle.noimages	2020-06-12 00:54:49.118298	ebooks/23649
2071080	application/epub+zip	http://www.gutenberg.org/ebooks/23649.epub.images	2020-06-12 00:54:46.84136	ebooks/23649
25797	text/plain	http://www.gutenberg.org/ebooks/23649.txt.utf-8	2020-06-12 00:54:45.974309	ebooks/23649
37351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23649/23649-h/23649-h.htm	2007-11-28 06:39:26	ebooks/23649
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/23649.rdf	2020-06-12 00:54:49.635263	ebooks/23649
9479	application/zip	http://www.gutenberg.org/files/23649/23649.zip	2007-11-28 06:39:28	ebooks/23649
1334241	application/zip	http://www.gutenberg.org/files/23649/23649-h.zip	2007-11-28 06:39:28	ebooks/23649
4943	image/jpeg	http://www.gutenberg.org/cache/epub/23649/pg23649.cover.small.jpg	2020-06-12 00:54:49.265259	ebooks/23649
79737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2365/2365-8.txt	2017-04-02 09:07:32	ebooks/2365
28780	application/zip	http://www.gutenberg.org/files/2365/2365.zip	2017-04-02 09:07:46	ebooks/2365
191124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2365.kindle.noimages	2020-06-01 23:42:36.548944	ebooks/2365
48220	application/epub+zip	http://www.gutenberg.org/ebooks/2365.epub.noimages	2020-06-01 23:42:36.092954	ebooks/2365
29390	application/zip	http://www.gutenberg.org/files/2365/2365-h.zip	2017-04-02 09:07:46	ebooks/2365
48218	application/epub+zip	http://www.gutenberg.org/ebooks/2365.epub.images	2020-06-01 23:42:36.020954	ebooks/2365
191134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2365.kindle.images	2020-06-01 23:42:36.320945	ebooks/2365
79728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2365/2365.txt	2017-04-02 09:07:34	ebooks/2365
3081	image/jpeg	http://www.gutenberg.org/cache/epub/2365/pg2365.cover.small.jpg	2020-06-01 23:42:36.574013	ebooks/2365
79722	text/plain	http://www.gutenberg.org/ebooks/2365.txt.utf-8	2020-06-01 23:42:35.906969	ebooks/2365
28807	application/zip	http://www.gutenberg.org/files/2365/2365-8.zip	2017-04-02 09:07:46	ebooks/2365
81849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2365/2365-h/2365-h.htm	2017-04-02 09:07:34	ebooks/2365
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/2365.rdf	2020-06-11 01:02:04.063118	ebooks/2365
11405	image/jpeg	http://www.gutenberg.org/cache/epub/2365/pg2365.cover.medium.jpg	2020-06-01 23:42:36.598013	ebooks/2365
684371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23650.kindle.noimages	2020-06-12 00:54:55.581186	ebooks/23650
336431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23650/23650.txt	2007-11-28 06:46:40	ebooks/23650
336439	text/plain	http://www.gutenberg.org/ebooks/23650.txt.utf-8	2020-06-12 00:54:53.253217	ebooks/23650
949748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23650.kindle.images	2020-06-12 00:54:54.862193	ebooks/23650
193671	application/epub+zip	http://www.gutenberg.org/ebooks/23650.epub.noimages	2020-06-12 00:54:54.128202	ebooks/23650
355184	application/epub+zip	http://www.gutenberg.org/ebooks/23650.epub.images	2020-06-12 00:54:53.878213	ebooks/23650
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/23650.rdf	2020-06-12 00:54:55.689177	ebooks/23650
37935	image/jpeg	http://www.gutenberg.org/cache/epub/23650/pg23650.cover.medium.jpg	2020-06-12 00:54:55.623182	ebooks/23650
6078	image/jpeg	http://www.gutenberg.org/cache/epub/23650/pg23650.cover.small.jpg	2020-06-12 00:54:55.603183	ebooks/23650
353030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23650/23650-h/23650-h.htm	2007-11-30 03:38:54	ebooks/23650
336439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23650/23650-8.txt	2007-11-28 06:46:40	ebooks/23650
126530	application/zip	http://www.gutenberg.org/files/23650/23650-8.zip	2007-11-30 03:39:42	ebooks/23650
271417	application/zip	http://www.gutenberg.org/files/23650/23650-h.zip	2007-11-30 03:39:42	ebooks/23650
126486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23650/23650.zip	2007-11-30 03:39:42	ebooks/23650
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/23651.rdf	2020-06-12 00:54:56.412169	ebooks/23651
143043	application/epub+zip	http://www.gutenberg.org/ebooks/23651.epub.images	2020-06-12 00:54:55.893184	ebooks/23651
26084	text/plain	http://www.gutenberg.org/ebooks/23651.txt.utf-8	2020-06-12 00:54:55.788191	ebooks/23651
275083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23651.kindle.images	2020-06-12 00:54:56.170171	ebooks/23651
28099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23651/23651-h/23651-h.htm	2007-11-28 06:53:30	ebooks/23651
75841	application/epub+zip	http://www.gutenberg.org/ebooks/23651.epub.noimages	2020-06-12 00:54:55.994184	ebooks/23651
9767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23651/23651.zip	2007-11-28 06:53:30	ebooks/23651
134485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23651/23651-h.zip	2007-11-28 06:53:30	ebooks/23651
209433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23651.kindle.noimages	2020-06-12 00:54:56.342183	ebooks/23651
26112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23651/23651.txt	2007-11-28 06:53:30	ebooks/23651
40550	image/jpeg	http://www.gutenberg.org/cache/epub/23651/pg23651.cover.medium.jpg	2020-06-12 00:54:56.37022	ebooks/23651
6176	image/jpeg	http://www.gutenberg.org/cache/epub/23651/pg23651.cover.small.jpg	2020-06-12 00:54:56.356183	ebooks/23651
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/23652.rdf	2020-06-12 00:55:00.560118	ebooks/23652
24530	text/plain	http://www.gutenberg.org/ebooks/23652.txt.utf-8	2020-06-12 00:54:56.513174	ebooks/23652
2565858	application/epub+zip	http://www.gutenberg.org/ebooks/23652.epub.images	2020-06-12 00:54:57.430153	ebooks/23652
29253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23652/23652-h/23652-h.htm	2007-11-28 06:55:50	ebooks/23652
242401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23652.kindle.noimages	2020-06-12 00:55:00.04214	ebooks/23652
8971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23652/23652.zip	2007-11-28 06:55:52	ebooks/23652
22028	image/jpeg	http://www.gutenberg.org/cache/epub/23652/pg23652.cover.medium.jpg	2020-06-12 00:55:00.333121	ebooks/23652
4287003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23652/23652-h.zip	2007-11-28 06:55:54	ebooks/23652
24558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23652/23652.txt	2007-11-28 06:55:50	ebooks/23652
4830	image/jpeg	http://www.gutenberg.org/cache/epub/23652/pg23652.cover.small.jpg	2020-06-12 00:55:00.188123	ebooks/23652
61961	application/epub+zip	http://www.gutenberg.org/ebooks/23652.epub.noimages	2020-06-12 00:54:57.860149	ebooks/23652
6476738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23652.kindle.images	2020-06-12 00:54:59.592126	ebooks/23652
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/23653.rdf	2020-06-12 00:55:06.048158	ebooks/23653
17376	image/jpeg	http://www.gutenberg.org/cache/epub/23653/pg23653.cover.medium.jpg	2020-06-12 00:55:05.794061	ebooks/23653
638852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23653/23653-h/23653-h.htm	2007-11-28 07:06:38	ebooks/23653
583666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23653/23653.txt	2007-11-28 07:06:38	ebooks/23653
1207868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23653.kindle.noimages	2020-06-12 00:55:05.477071	ebooks/23653
583645	text/plain	http://www.gutenberg.org/ebooks/23653.txt.utf-8	2020-06-12 00:55:00.668115	ebooks/23653
1266724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23653.kindle.images	2020-06-12 00:55:03.886161	ebooks/23653
326640	application/epub+zip	http://www.gutenberg.org/ebooks/23653.epub.images	2020-06-12 00:55:01.628124	ebooks/23653
251695	application/zip	http://www.gutenberg.org/files/23653/23653-h.zip	2007-11-28 07:06:40	ebooks/23653
4854	image/jpeg	http://www.gutenberg.org/cache/epub/23653/pg23653.cover.small.jpg	2020-06-12 00:55:05.636072	ebooks/23653
583673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23653/23653-8.txt	2007-11-28 07:06:36	ebooks/23653
218121	application/zip	http://www.gutenberg.org/files/23653/23653.zip	2007-11-28 07:06:38	ebooks/23653
218150	application/zip	http://www.gutenberg.org/files/23653/23653-8.zip	2007-11-28 07:06:38	ebooks/23653
289720	application/epub+zip	http://www.gutenberg.org/ebooks/23653.epub.noimages	2020-06-12 00:55:02.281095	ebooks/23653
1242048	text/plain	http://www.gutenberg.org/ebooks/23654.txt.utf-8	2020-06-12 00:55:06.171264	ebooks/23654
4148949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23654.kindle.images	2020-06-12 00:55:12.075173	ebooks/23654
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/23654.rdf	2020-06-12 00:55:16.106117	ebooks/23654
23884	image/jpeg	http://www.gutenberg.org/cache/epub/23654/pg23654.cover.medium.jpg	2020-06-12 00:55:15.694127	ebooks/23654
965186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23654/23654-h.zip	2007-11-28 07:09:40	ebooks/23654
2380375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23654.kindle.noimages	2020-06-12 00:55:15.212141	ebooks/23654
1210747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23654/23654-8.txt	2007-11-28 07:09:34	ebooks/23654
1373668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23654/23654-h/23654-h.htm	2007-11-28 07:09:36	ebooks/23654
1446496	application/epub+zip	http://www.gutenberg.org/ebooks/23654.epub.images	2020-06-12 00:55:07.978289	ebooks/23654
5898	image/jpeg	http://www.gutenberg.org/cache/epub/23654/pg23654.cover.small.jpg	2020-06-12 00:55:15.45814	ebooks/23654
460485	application/zip	http://www.gutenberg.org/files/23654/23654-8.zip	2007-11-28 07:09:38	ebooks/23654
577541	application/epub+zip	http://www.gutenberg.org/ebooks/23654.epub.noimages	2020-06-12 00:55:08.92921	ebooks/23654
144962	text/plain	http://www.gutenberg.org/ebooks/23655.txt.utf-8	2020-06-12 00:55:16.209119	ebooks/23655
144944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23655/23655-8.txt	2007-11-28 07:28:04	ebooks/23655
99875	application/zip	http://www.gutenberg.org/files/23655/23655-h.zip	2007-11-28 07:29:16	ebooks/23655
57755	application/zip	http://www.gutenberg.org/files/23655/23655.zip	2007-11-28 07:29:16	ebooks/23655
531507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23655.kindle.images	2020-06-12 00:55:18.829117	ebooks/23655
24244	image/jpeg	http://www.gutenberg.org/cache/epub/23655/pg23655.cover.medium.jpg	2020-06-12 00:55:19.501071	ebooks/23655
377330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23655.kindle.noimages	2020-06-12 00:55:19.206093	ebooks/23655
171703	application/epub+zip	http://www.gutenberg.org/ebooks/23655.epub.images	2020-06-12 00:55:16.814137	ebooks/23655
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/23655.rdf	2020-06-12 00:55:19.735072	ebooks/23655
155121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23655/23655-h/23655-h.htm	2007-11-28 07:29:04	ebooks/23655
125810	application/epub+zip	http://www.gutenberg.org/ebooks/23655.epub.noimages	2020-06-12 00:55:18.136102	ebooks/23655
144938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23655/23655.txt	2007-11-28 07:28:04	ebooks/23655
57814	application/zip	http://www.gutenberg.org/files/23655/23655-8.zip	2007-11-28 07:29:16	ebooks/23655
5344	image/jpeg	http://www.gutenberg.org/cache/epub/23655/pg23655.cover.small.jpg	2020-06-12 00:55:19.354077	ebooks/23655
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/23656.rdf	2020-06-12 00:55:25.243296	ebooks/23656
347803	text/plain	http://www.gutenberg.org/ebooks/23656.txt.utf-8	2020-06-12 00:55:19.845125	ebooks/23656
203245	application/epub+zip	http://www.gutenberg.org/ebooks/23656.epub.noimages	2020-06-12 00:55:22.305361	ebooks/23656
409894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23656/23656-h/23656-h.htm	2007-11-30 04:34:02	ebooks/23656
127645	application/zip	http://www.gutenberg.org/files/23656/23656-8.zip	2007-11-30 04:34:56	ebooks/23656
986512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23656.kindle.images	2020-06-12 00:55:23.718319	ebooks/23656
167608	application/zip	http://www.gutenberg.org/files/23656/23656-h.zip	2007-11-30 04:34:56	ebooks/23656
127627	application/zip	http://www.gutenberg.org/files/23656/23656.zip	2007-11-30 04:34:54	ebooks/23656
6506	image/jpeg	http://www.gutenberg.org/cache/epub/23656/pg23656.cover.small.jpg	2020-06-12 00:55:24.81031	ebooks/23656
347825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23656/23656.txt	2007-11-28 07:53:16	ebooks/23656
347834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23656/23656-8.txt	2007-11-28 07:53:16	ebooks/23656
317110	application/epub+zip	http://www.gutenberg.org/ebooks/23656.epub.images	2020-06-12 00:55:20.661358	ebooks/23656
733135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23656.kindle.noimages	2020-06-12 00:55:24.643303	ebooks/23656
36900	image/jpeg	http://www.gutenberg.org/cache/epub/23656/pg23656.cover.medium.jpg	2020-06-12 00:55:24.974313	ebooks/23656
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/23657.rdf	2020-06-12 00:55:30.266235	ebooks/23657
231667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23657/23657.txt	2007-11-29 02:45:14	ebooks/23657
764937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23657/23657-h.zip	2007-11-29 02:45:14	ebooks/23657
83959	application/zip	http://www.gutenberg.org/files/23657/23657.zip	2007-11-29 02:45:14	ebooks/23657
2271879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23657.kindle.images	2020-06-12 00:55:28.896251	ebooks/23657
231639	text/plain	http://www.gutenberg.org/ebooks/23657.txt.utf-8	2020-06-12 00:55:25.342318	ebooks/23657
250757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23657/23657-h/23657-h.htm	2007-11-29 02:45:14	ebooks/23657
4859	image/jpeg	http://www.gutenberg.org/cache/epub/23657/pg23657.cover.small.jpg	2020-06-12 00:55:29.877239	ebooks/23657
892026	application/epub+zip	http://www.gutenberg.org/ebooks/23657.epub.images	2020-06-12 00:55:26.559284	ebooks/23657
16911	image/jpeg	http://www.gutenberg.org/cache/epub/23657/pg23657.cover.medium.jpg	2020-06-12 00:55:30.027232	ebooks/23657
138367	application/epub+zip	http://www.gutenberg.org/ebooks/23657.epub.noimages	2020-06-12 00:55:27.058288	ebooks/23657
569875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23657.kindle.noimages	2020-06-12 00:55:29.726237	ebooks/23657
9641636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23658.kindle.images	2020-06-12 00:55:34.371186	ebooks/23658
110843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23658/23658-h/23658-h.htm	2007-11-29 02:50:00	ebooks/23658
408029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23658.kindle.noimages	2020-06-12 00:55:34.994176	ebooks/23658
96913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23658/23658.txt	2007-11-29 02:50:00	ebooks/23658
110985	application/epub+zip	http://www.gutenberg.org/ebooks/23658.epub.noimages	2020-06-12 00:55:31.822227	ebooks/23658
1674275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23658/23658-h.zip	2007-11-29 02:50:02	ebooks/23658
4913	image/jpeg	http://www.gutenberg.org/cache/epub/23658/pg23658.cover.small.jpg	2020-06-12 00:55:35.153179	ebooks/23658
96909	text/plain	http://www.gutenberg.org/ebooks/23658.txt.utf-8	2020-06-12 00:55:30.367239	ebooks/23658
96921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23658/23658-8.txt	2007-11-29 02:50:00	ebooks/23658
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/23658.rdf	2020-06-12 00:55:35.564168	ebooks/23658
40674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23658/23658.zip	2007-11-29 02:50:00	ebooks/23658
4056276	application/epub+zip	http://www.gutenberg.org/ebooks/23658.epub.images	2020-06-12 00:55:31.265225	ebooks/23658
21473	image/jpeg	http://www.gutenberg.org/cache/epub/23658/pg23658.cover.medium.jpg	2020-06-12 00:55:35.311179	ebooks/23658
40722	application/zip	http://www.gutenberg.org/files/23658/23658-8.zip	2007-11-29 02:50:00	ebooks/23658
47319	text/plain	http://www.gutenberg.org/ebooks/23659.txt.utf-8	2020-06-12 00:55:35.660165	ebooks/23659
49949	application/epub+zip	http://www.gutenberg.org/ebooks/23659.epub.noimages	2020-06-12 00:55:36.548159	ebooks/23659
58920	text/html; charset=us-ascii	http://www.gutenberg.org/files/23659/23659-h/23659-h.htm	2007-12-01 12:29:16	ebooks/23659
117908	application/zip	http://www.gutenberg.org/files/23659/23659-h.zip	2007-12-01 12:29:34	ebooks/23659
215079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23659.kindle.noimages	2020-06-12 00:55:37.508138	ebooks/23659
47342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23659/23659.txt	2007-11-29 02:58:42	ebooks/23659
2901	image/jpeg	http://www.gutenberg.org/cache/epub/23659/pg23659.cover.small.jpg	2020-06-12 00:55:37.649141	ebooks/23659
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/23659.rdf	2020-06-12 00:55:38.011137	ebooks/23659
316408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23659.kindle.images	2020-06-12 00:55:37.037156	ebooks/23659
118170	application/epub+zip	http://www.gutenberg.org/ebooks/23659.epub.images	2020-06-12 00:55:36.133154	ebooks/23659
18477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23659/23659.zip	2007-12-01 12:29:34	ebooks/23659
9081	image/jpeg	http://www.gutenberg.org/cache/epub/23659/pg23659.cover.medium.jpg	2020-06-12 00:55:37.789145	ebooks/23659
47350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23659/23659-8.txt	2007-11-29 02:58:42	ebooks/23659
18494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23659/23659-8.zip	2007-12-01 12:29:34	ebooks/23659
3415	image/jpeg	http://www.gutenberg.org/cache/epub/2366/pg2366.cover.small.jpg	2020-06-01 23:42:37.330934	ebooks/2366
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/2366.rdf	2020-06-11 01:02:04.089088	ebooks/2366
42744	application/epub+zip	http://www.gutenberg.org/ebooks/2366.epub.images	2020-06-01 23:42:36.810942	ebooks/2366
42744	application/epub+zip	http://www.gutenberg.org/ebooks/2366.epub.noimages	2020-06-01 23:42:36.872943	ebooks/2366
25781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2366/2366.zip	2005-05-08 09:38:18	ebooks/2366
182056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2366.kindle.noimages	2020-06-01 23:42:37.305932	ebooks/2366
12436	image/jpeg	http://www.gutenberg.org/cache/epub/2366/pg2366.cover.medium.jpg	2020-06-01 23:42:37.354943	ebooks/2366
72302	text/html	http://www.gutenberg.org/files/2366/2366-h/2366-h.htm	2005-05-08 09:37:14	ebooks/2366
26878	application/zip	http://www.gutenberg.org/files/2366/2366-h.zip	2005-05-08 09:38:18	ebooks/2366
182072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2366.kindle.images	2020-06-01 23:42:37.089945	ebooks/2366
66094	text/plain	http://www.gutenberg.org/ebooks/2366.txt.utf-8	2020-06-01 23:42:36.709955	ebooks/2366
66093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2366/2366.txt	2005-05-08 09:38:18	ebooks/2366
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/23660.rdf	2020-06-12 00:55:43.521065	ebooks/23660
180790	application/zip	http://www.gutenberg.org/files/23660/23660.zip	2007-11-29 03:06:44	ebooks/23660
1063156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23660.kindle.noimages	2020-06-12 00:55:42.918073	ebooks/23660
502143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23660/23660.txt	2007-11-29 03:06:44	ebooks/23660
2409396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23660.kindle.images	2020-06-12 00:55:41.515084	ebooks/23660
274120	application/epub+zip	http://www.gutenberg.org/ebooks/23660.epub.noimages	2020-06-12 00:55:39.860157	ebooks/23660
502152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23660/23660-8.txt	2007-11-29 03:06:42	ebooks/23660
5519	image/jpeg	http://www.gutenberg.org/cache/epub/23660/pg23660.cover.small.jpg	2020-06-12 00:55:43.086102	ebooks/23660
557260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23660/23660-h/23660-h.htm	2007-11-29 03:06:44	ebooks/23660
660638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23660/23660-h.zip	2007-11-29 03:06:44	ebooks/23660
502188	text/plain	http://www.gutenberg.org/ebooks/23660.txt.utf-8	2020-06-12 00:55:38.122162	ebooks/23660
180852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23660/23660-8.zip	2007-11-29 03:06:44	ebooks/23660
1131056	application/epub+zip	http://www.gutenberg.org/ebooks/23660.epub.images	2020-06-12 00:55:39.171138	ebooks/23660
23774	image/jpeg	http://www.gutenberg.org/cache/epub/23660/pg23660.cover.medium.jpg	2020-06-12 00:55:43.252064	ebooks/23660
602568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23661.kindle.noimages	2020-06-12 00:55:47.173222	ebooks/23661
146106	application/epub+zip	http://www.gutenberg.org/ebooks/23661.epub.noimages	2020-06-12 00:55:45.040261	ebooks/23661
2556698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23661.kindle.images	2020-06-12 00:55:46.267229	ebooks/23661
252439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23661/23661.txt	2007-11-29 10:49:26	ebooks/23661
14082	image/jpeg	http://www.gutenberg.org/cache/epub/23661/pg23661.cover.medium.jpg	2020-06-12 00:55:47.486211	ebooks/23661
285833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23661/23661-h/23661-h.htm	2007-11-29 10:49:26	ebooks/23661
4172	image/jpeg	http://www.gutenberg.org/cache/epub/23661/pg23661.cover.small.jpg	2020-06-12 00:55:47.329217	ebooks/23661
252411	text/plain	http://www.gutenberg.org/ebooks/23661.txt.utf-8	2020-06-12 00:55:43.625113	ebooks/23661
1376752	application/epub+zip	http://www.gutenberg.org/ebooks/23661.epub.images	2020-06-12 00:55:44.483086	ebooks/23661
91290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23661/23661.zip	2007-11-29 10:49:28	ebooks/23661
796412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23661/23661-h.zip	2007-11-29 10:49:28	ebooks/23661
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/23661.rdf	2020-06-12 00:55:47.738221	ebooks/23661
286012	application/zip	http://www.gutenberg.org/files/23662/23662-h.zip	2009-01-14 16:04:04	ebooks/23662
341997	application/epub+zip	http://www.gutenberg.org/ebooks/23662.epub.images	2020-06-12 00:55:48.74021	ebooks/23662
15526	image/jpeg	http://www.gutenberg.org/cache/epub/23662/pg23662.cover.medium.jpg	2020-06-12 00:55:53.114184	ebooks/23662
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/23662.rdf	2020-06-12 00:55:53.367146	ebooks/23662
750145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23662/23662-8.txt	2009-01-14 16:03:38	ebooks/23662
750193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23662/23662.txt	2009-01-14 16:03:42	ebooks/23662
750128	text/plain	http://www.gutenberg.org/ebooks/23662.txt.utf-8	2020-06-12 00:55:47.852228	ebooks/23662
1423130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23662.kindle.noimages	2020-06-12 00:55:52.799165	ebooks/23662
281429	application/zip	http://www.gutenberg.org/files/23662/23662.zip	2009-01-14 16:04:04	ebooks/23662
281447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23662/23662-8.zip	2009-01-14 16:04:04	ebooks/23662
341998	application/epub+zip	http://www.gutenberg.org/ebooks/23662.epub.noimages	2020-06-12 00:55:49.338187	ebooks/23662
782975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23662/23662-h/23662-h.htm	2009-01-14 16:03:30	ebooks/23662
1423137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23662.kindle.images	2020-06-12 00:55:51.063164	ebooks/23662
4458	image/jpeg	http://www.gutenberg.org/cache/epub/23662/pg23662.cover.small.jpg	2020-06-12 00:55:52.958147	ebooks/23662
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/23663.rdf	2020-06-12 00:55:57.481136	ebooks/23663
313491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23663/23663-h.zip	2007-11-30 04:22:44	ebooks/23663
88007	application/zip	http://www.gutenberg.org/files/23663/23663-8.zip	2007-11-30 04:22:44	ebooks/23663
609941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23663.kindle.noimages	2020-06-12 00:55:56.932101	ebooks/23663
157881	application/epub+zip	http://www.gutenberg.org/ebooks/23663.epub.noimages	2020-06-12 00:55:55.01216	ebooks/23663
489325	application/epub+zip	http://www.gutenberg.org/ebooks/23663.epub.images	2020-06-12 00:55:54.31616	ebooks/23663
228346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23663/23663.txt	2007-11-30 04:22:42	ebooks/23663
1130601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23663.kindle.images	2020-06-12 00:55:56.005103	ebooks/23663
287561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23663/23663-h/23663-h.htm	2007-11-30 04:22:44	ebooks/23663
228354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23663/23663-8.txt	2007-11-30 04:22:42	ebooks/23663
4326	image/jpeg	http://www.gutenberg.org/cache/epub/23663/pg23663.cover.small.jpg	2020-06-12 00:55:57.085093	ebooks/23663
228323	text/plain	http://www.gutenberg.org/ebooks/23663.txt.utf-8	2020-06-12 00:55:53.468169	ebooks/23663
87985	application/zip	http://www.gutenberg.org/files/23663/23663.zip	2007-11-30 04:22:44	ebooks/23663
16136	image/jpeg	http://www.gutenberg.org/cache/epub/23663/pg23663.cover.medium.jpg	2020-06-12 00:55:57.236086	ebooks/23663
761619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23664/23664-8.txt	2007-11-30 04:27:22	ebooks/23664
18970	image/jpeg	http://www.gutenberg.org/cache/epub/23664/pg23664.cover.medium.jpg	2020-06-12 00:56:03.256316	ebooks/23664
4962	image/jpeg	http://www.gutenberg.org/cache/epub/23664/pg23664.cover.small.jpg	2020-06-12 00:56:03.096347	ebooks/23664
391757	application/zip	http://www.gutenberg.org/files/23664/23664-h.zip	2013-03-17 04:24:24	ebooks/23664
356850	application/epub+zip	http://www.gutenberg.org/ebooks/23664.epub.noimages	2020-06-12 00:55:59.268085	ebooks/23664
761872	text/plain	http://www.gutenberg.org/ebooks/23664.txt.utf-8	2020-06-12 00:55:57.592079	ebooks/23664
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/23664.rdf	2020-06-12 00:56:03.519301	ebooks/23664
294770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23664/23664-8.zip	2007-11-30 04:27:22	ebooks/23664
814314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23664/23664-h/23664-h.htm	2013-03-17 04:23:46	ebooks/23664
294647	application/zip	http://www.gutenberg.org/files/23664/23664.zip	2007-11-30 04:27:22	ebooks/23664
514077	application/epub+zip	http://www.gutenberg.org/ebooks/23664.epub.images	2020-06-12 00:55:58.603088	ebooks/23664
1499146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23664.kindle.noimages	2020-06-12 00:56:02.933358	ebooks/23664
761613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23664/23664.txt	2007-11-30 04:27:22	ebooks/23664
1746545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23664.kindle.images	2020-06-12 00:56:01.102348	ebooks/23664
23754	application/zip	http://www.gutenberg.org/files/23665/23665-8.zip	2007-11-30 04:34:26	ebooks/23665
59378	text/plain	http://www.gutenberg.org/ebooks/23665.txt.utf-8	2020-06-12 00:56:03.621368	ebooks/23665
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/23665.rdf	2020-06-12 00:56:08.082244	ebooks/23665
59394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23665/23665.txt	2007-11-30 04:34:26	ebooks/23665
87501	application/epub+zip	http://www.gutenberg.org/ebooks/23665.epub.noimages	2020-06-12 00:56:06.029289	ebooks/23665
84139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23665/23665-h/23665-h.htm	2007-11-30 04:34:26	ebooks/23665
6142	image/jpeg	http://www.gutenberg.org/cache/epub/23665/pg23665.cover.small.jpg	2020-06-12 00:56:07.6734	ebooks/23665
745358	application/zip	http://www.gutenberg.org/files/23665/23665-h.zip	2007-11-30 04:34:26	ebooks/23665
59400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23665/23665-8.txt	2007-11-30 04:34:26	ebooks/23665
2146862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23665.kindle.images	2020-06-12 00:56:07.107254	ebooks/23665
23722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23665/23665.zip	2007-11-30 04:34:26	ebooks/23665
1214546	application/epub+zip	http://www.gutenberg.org/ebooks/23665.epub.images	2020-06-12 00:56:04.505333	ebooks/23665
32712	image/jpeg	http://www.gutenberg.org/cache/epub/23665/pg23665.cover.medium.jpg	2020-06-12 00:56:07.829284	ebooks/23665
253149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23665.kindle.noimages	2020-06-12 00:56:07.515261	ebooks/23665
3255121	application/zip	http://www.gutenberg.org/files/23666/23666-h.zip	2007-11-30 04:38:40	ebooks/23666
21069	image/jpeg	http://www.gutenberg.org/cache/epub/23666/pg23666.cover.medium.jpg	2020-06-12 00:56:14.294186	ebooks/23666
5232	image/jpeg	http://www.gutenberg.org/cache/epub/23666/pg23666.cover.small.jpg	2020-06-12 00:56:14.128182	ebooks/23666
40189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23666/23666-8.zip	2007-11-30 04:38:40	ebooks/23666
125494	text/plain	http://www.gutenberg.org/ebooks/23666.txt.utf-8	2020-06-12 00:56:08.185243	ebooks/23666
125517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23666/23666.txt	2007-11-30 04:38:36	ebooks/23666
5393695	application/epub+zip	http://www.gutenberg.org/ebooks/23666.epub.images	2020-06-12 00:56:09.860264	ebooks/23666
170781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23666/23666-h/23666-h.htm	2007-11-30 04:38:36	ebooks/23666
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/23666.rdf	2020-06-12 00:56:14.563159	ebooks/23666
125526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23666/23666-8.txt	2007-11-30 04:38:36	ebooks/23666
443336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23666.kindle.noimages	2020-06-12 00:56:13.959171	ebooks/23666
40172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23666/23666.zip	2007-11-30 04:38:40	ebooks/23666
106794	application/epub+zip	http://www.gutenberg.org/ebooks/23666.epub.noimages	2020-06-12 00:56:10.471284	ebooks/23666
9181766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23666.kindle.images	2020-06-12 00:56:13.230176	ebooks/23666
22074	application/pdf	http://www.gutenberg.org/files/23667/23667-h/music/i251.pdf	2007-11-21 17:38:06	ebooks/23667
1917743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23667/23667-h.zip	2007-12-01 12:23:06	ebooks/23667
219	audio/midi	http://www.gutenberg.org/files/23667/23667-h/music/i122a.midi	2007-11-21 15:44:22	ebooks/23667
627215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23667.kindle.noimages	2020-06-12 00:56:24.43225	ebooks/23667
26665	application/pdf	http://www.gutenberg.org/files/23667/23667-h/music/i242.pdf	2007-12-01 05:01:00	ebooks/23667
286339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23667/23667.txt	2007-11-30 06:39:34	ebooks/23667
109622	application/zip	http://www.gutenberg.org/files/23667/23667-8.zip	2007-12-01 12:23:06	ebooks/23667
4160788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23667.kindle.images	2020-06-12 00:56:23.575062	ebooks/23667
286334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23667/23667-8.txt	2007-11-30 06:39:34	ebooks/23667
109601	application/zip	http://www.gutenberg.org/files/23667/23667.zip	2007-12-01 12:23:06	ebooks/23667
1858299	application/epub+zip	http://www.gutenberg.org/ebooks/23667.epub.images	2020-06-12 00:56:18.42211	ebooks/23667
19797	application/rdf+xml	http://www.gutenberg.org/ebooks/23667.rdf	2020-06-12 00:56:24.631261	ebooks/23667
24595	image/jpeg	http://www.gutenberg.org/cache/epub/23667/pg23667.cover.medium.jpg	2020-06-12 00:56:24.518234	ebooks/23667
345840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23667/23667-h/23667-h.htm	2007-12-01 12:19:42	ebooks/23667
229	audio/midi	http://www.gutenberg.org/files/23667/23667-h/music/i122b.midi	2007-11-21 15:46:18	ebooks/23667
179227	application/epub+zip	http://www.gutenberg.org/ebooks/23667.epub.noimages	2020-06-12 00:56:19.022119	ebooks/23667
2991	image/jpeg	http://www.gutenberg.org/cache/epub/23667/pg23667.cover.small.jpg	2020-06-12 00:56:24.477236	ebooks/23667
3666	audio/midi	http://www.gutenberg.org/files/23667/23667-h/music/i242.midi	2007-11-21 17:03:38	ebooks/23667
286311	text/plain	http://www.gutenberg.org/ebooks/23667.txt.utf-8	2020-06-12 00:56:14.669162	ebooks/23667
1306	audio/midi	http://www.gutenberg.org/files/23667/23667-h/music/i251.midi	2007-11-21 17:37:44	ebooks/23667
206253	application/epub+zip	http://www.gutenberg.org/ebooks/23668.epub.noimages	2020-06-12 00:56:27.297219	ebooks/23668
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/23668.rdf	2020-06-12 00:56:33.230122	ebooks/23668
245868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23668/23668-8.txt	2007-11-30 12:41:49	ebooks/23668
8412294	application/epub+zip	http://www.gutenberg.org/ebooks/23668.epub.images	2020-06-12 00:56:26.465211	ebooks/23668
4792	image/jpeg	http://www.gutenberg.org/cache/epub/23668/pg23668.cover.small.jpg	2020-06-12 00:56:32.732128	ebooks/23668
94255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23668/23668.zip	2007-11-30 12:41:49	ebooks/23668
20300019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23668.kindle.images	2020-06-12 00:56:31.521142	ebooks/23668
19307	image/jpeg	http://www.gutenberg.org/cache/epub/23668/pg23668.cover.medium.jpg	2020-06-12 00:56:32.917181	ebooks/23668
94315	application/zip	http://www.gutenberg.org/files/23668/23668-8.zip	2007-11-30 12:41:49	ebooks/23668
6375422	application/zip	http://www.gutenberg.org/files/23668/23668-h.zip	2007-11-30 12:50:23	ebooks/23668
722255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23668.kindle.noimages	2020-06-12 00:56:32.543128	ebooks/23668
245899	text/plain	http://www.gutenberg.org/ebooks/23668.txt.utf-8	2020-06-12 00:56:24.740263	ebooks/23668
291452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23668/23668-h/23668-h.htm	2007-11-30 12:43:56	ebooks/23668
245914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23668/23668.txt	2007-11-30 12:41:49	ebooks/23668
62988	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p035.png	2007-06-27 12:13:14	ebooks/23669
11935	application/zip	http://www.gutenberg.org/files/23669/23669-8.zip	2007-12-01 13:13:08	ebooks/23669
59887	application/epub+zip	http://www.gutenberg.org/ebooks/23669.epub.noimages	2020-06-12 00:56:34.253121	ebooks/23669
11932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23669/23669.zip	2007-12-01 13:13:08	ebooks/23669
66300	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p034.png	2007-06-27 12:13:14	ebooks/23669
83368	application/epub+zip	http://www.gutenberg.org/ebooks/23669.epub.images	2020-06-12 00:56:33.860117	ebooks/23669
72992	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p036.png	2007-06-27 12:13:14	ebooks/23669
489612	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p033-image.png	2007-06-27 12:13:14	ebooks/23669
383209	text/html	http://www.gutenberg.org/files/23676/23676-h/23676-h.htm	2007-12-02 08:14:34	ebooks/23676
34794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23669/23669-h/23669-h.htm	2007-12-01 13:15:15	ebooks/23669
257020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23669.kindle.images	2020-06-12 00:56:34.707153	ebooks/23669
30597	text/plain	http://www.gutenberg.org/ebooks/23669.txt.utf-8	2020-06-12 00:56:33.327117	ebooks/23669
41348	application/zip	http://www.gutenberg.org/files/23669/23669-h.zip	2007-12-01 13:17:26	ebooks/23669
30632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23669/23669-8.txt	2007-12-01 13:13:08	ebooks/23669
3516	image/jpeg	http://www.gutenberg.org/cache/epub/23669/pg23669.cover.small.jpg	2020-06-12 00:56:35.252103	ebooks/23669
30641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23669/23669.txt	2007-12-01 13:13:08	ebooks/23669
13414	image/jpeg	http://www.gutenberg.org/cache/epub/23669/pg23669.cover.medium.jpg	2020-06-12 00:56:35.395093	ebooks/23669
19920	application/rdf+xml	http://www.gutenberg.org/ebooks/23669.rdf	2020-06-12 00:56:35.630089	ebooks/23669
211027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23669.kindle.noimages	2020-06-12 00:56:35.110112	ebooks/23669
33009	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p033.png	2007-06-27 12:13:14	ebooks/23669
31821	image/png	http://www.gutenberg.org/files/23669/23699-page-images/p037.png	2007-06-27 12:13:14	ebooks/23669
23212	image/jpeg	http://www.gutenberg.org/cache/epub/2367/pg2367.cover.medium.jpg	2020-06-01 23:42:38.656921	ebooks/2367
361755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2367.kindle.noimages	2020-06-01 23:42:38.592927	ebooks/2367
61407	text/html	http://www.gutenberg.org/files/2367/2367-h.zip	2015-04-15 23:49:04	ebooks/2367
10891	application/rdf+xml	http://www.gutenberg.org/ebooks/2367.rdf	2020-06-11 01:02:04.109107	ebooks/2367
84099	application/epub+zip	http://www.gutenberg.org/ebooks/2367.epub.images	2020-06-01 23:42:37.608943	ebooks/2367
84099	application/epub+zip	http://www.gutenberg.org/ebooks/2367.epub.noimages	2020-06-01 23:42:37.698935	ebooks/2367
361771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2367.kindle.images	2020-06-01 23:42:38.145935	ebooks/2367
256376	text/html	http://www.gutenberg.org/files/2367/2367-h/2367-h.htm	2015-04-15 23:42:20	ebooks/2367
4785	image/jpeg	http://www.gutenberg.org/cache/epub/2367/pg2367.cover.small.jpg	2020-06-01 23:42:38.625919	ebooks/2367
153225	text/plain; charset=utf-8	http://www.gutenberg.org/files/23670/23670-0.txt	2007-12-01 11:39:06	ebooks/23670
65390	text/html; charset=us-ascii	http://www.gutenberg.org/files/23670/23670-h.zip	2007-12-01 11:39:22	ebooks/23670
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/23670.rdf	2020-06-12 00:56:37.181069	ebooks/23670
153146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23670/23670.txt	2007-12-01 11:39:20	ebooks/23670
116241	application/epub+zip	http://www.gutenberg.org/ebooks/23670.epub.images	2020-06-12 00:56:36.135111	ebooks/23670
58094	text/plain; charset=utf-8	http://www.gutenberg.org/files/23670/23670-0.zip	2007-12-01 11:39:22	ebooks/23670
19989	image/jpeg	http://www.gutenberg.org/cache/epub/23670/pg23670.cover.medium.jpg	2020-06-12 00:56:36.948072	ebooks/23670
181300	text/html; charset=us-ascii	http://www.gutenberg.org/files/23670/23670-h/23670-h.htm	2007-12-01 11:39:08	ebooks/23670
112885	application/epub+zip	http://www.gutenberg.org/ebooks/23670.epub.noimages	2020-06-12 00:56:36.574102	ebooks/23670
5257	image/jpeg	http://www.gutenberg.org/cache/epub/23670/pg23670.cover.small.jpg	2020-06-12 00:56:36.799081	ebooks/23670
57863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23670/23670.zip	2007-12-01 11:39:22	ebooks/23670
24752	application/zip	http://www.gutenberg.org/files/23671/23671.zip	2007-12-01 11:44:12	ebooks/23671
3435011	application/epub+zip	http://www.gutenberg.org/ebooks/23671.epub.images	2020-06-12 00:56:37.975066	ebooks/23671
66948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23671/23671.txt	2007-12-01 11:44:06	ebooks/23671
24847	application/zip	http://www.gutenberg.org/files/23671/23671-0.zip	2007-12-01 11:44:12	ebooks/23671
31223	image/jpeg	http://www.gutenberg.org/cache/epub/23671/pg23671.cover.medium.jpg	2020-06-12 00:56:40.05134	ebooks/23671
256743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23671.kindle.noimages	2020-06-12 00:56:40.002342	ebooks/23671
2998184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23671/23671-h.zip	2007-12-01 11:44:12	ebooks/23671
83397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23671/23671-h/23671-h.htm	2007-12-01 11:43:38	ebooks/23671
4262	image/jpeg	http://www.gutenberg.org/cache/epub/23671/pg23671.cover.small.jpg	2020-06-12 00:56:40.027372	ebooks/23671
7421856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23671.kindle.images	2020-06-12 00:56:39.696335	ebooks/23671
14221	application/rdf+xml	http://www.gutenberg.org/ebooks/23671.rdf	2020-06-12 00:56:40.116329	ebooks/23671
101469	application/epub+zip	http://www.gutenberg.org/ebooks/23671.epub.noimages	2020-06-12 00:56:38.23909	ebooks/23671
67427	text/plain; charset=utf-8	http://www.gutenberg.org/files/23671/23671-0.txt	2007-12-01 11:43:34	ebooks/23671
1678616	application/pdf	http://www.gutenberg.org/files/23672/23672-pdf.pdf	2007-12-02 03:10:55	ebooks/23672
119374	text/plain; charset=utf-8	http://www.gutenberg.org/files/23672/23672-0.zip	2007-12-02 03:10:31	ebooks/23672
341568	text/plain; charset=utf-8	http://www.gutenberg.org/files/23672/23672-0.txt	2007-12-02 03:10:31	ebooks/23672
118741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23672/23672.zip	2007-12-02 03:10:56	ebooks/23672
478428	application/zip	http://www.gutenberg.org/files/23672/23672-tei.zip	2007-12-02 03:10:56	ebooks/23672
342121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23672/23672.txt	2007-12-02 03:10:56	ebooks/23672
338525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23672/23672-8.txt	2007-12-02 03:10:56	ebooks/23672
584209	application/epub+zip	http://www.gutenberg.org/ebooks/23672.epub.images	2020-06-12 00:56:41.368326	ebooks/23672
223012	application/epub+zip	http://www.gutenberg.org/ebooks/23672.epub.noimages	2020-06-12 00:56:42.192326	ebooks/23672
497486	application/zip	http://www.gutenberg.org/files/23672/23672-h.zip	2007-12-02 03:10:21	ebooks/23672
956980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23672.kindle.noimages	2020-06-12 00:56:46.047252	ebooks/23672
118430	application/zip	http://www.gutenberg.org/files/23672/23672-8.zip	2007-12-02 03:10:56	ebooks/23672
353077	application/prs.tei	http://www.gutenberg.org/files/23672/23672-tei/23672-tei.tei	2007-12-02 03:10:56	ebooks/23672
640193	application/pdf	http://www.gutenberg.org/files/23672/23672-pdf.zip	2007-12-02 03:10:55	ebooks/23672
382865	application/epub+zip	http://www.gutenberg.org/ebooks/23684.epub.noimages	2020-06-12 01:07:09.233228	ebooks/23684
549837	text/html; charset=utf-8	http://www.gutenberg.org/files/23672/23672-h/23672-h.html	2007-12-02 03:10:20	ebooks/23672
1792881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23672.kindle.images	2020-06-12 00:56:44.509291	ebooks/23672
5633	image/jpeg	http://www.gutenberg.org/cache/epub/23672/pg23672.cover.small.jpg	2020-06-12 00:56:46.234251	ebooks/23672
20530	application/rdf+xml	http://www.gutenberg.org/ebooks/23672.rdf	2020-06-12 00:56:46.733254	ebooks/23672
24038	image/jpeg	http://www.gutenberg.org/cache/epub/23672/pg23672.cover.medium.jpg	2020-06-12 00:56:46.416273	ebooks/23672
15412229	application/pdf	http://www.gutenberg.org/files/23673/23673-pdf.zip	2007-12-02 02:20:36	ebooks/23673
19611	image/jpeg	http://www.gutenberg.org/cache/epub/23673/pg23673.cover.medium.jpg	2020-06-12 01:06:07.032052	ebooks/23673
104942	application/zip	http://www.gutenberg.org/files/23673/23673.zip	2019-05-03 08:07:36	ebooks/23673
19059	application/rdf+xml	http://www.gutenberg.org/ebooks/23673.rdf	2020-06-12 01:06:08.002032	ebooks/23673
25645315	application/zip	http://www.gutenberg.org/files/23673/23673-h.zip	2019-05-03 08:07:38	ebooks/23673
25283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23673/23673-h/23673-h.htm	2007-12-02 01:34:12	ebooks/23673
27940137	application/zip	http://www.gutenberg.org/files/23673/23673-doc.zip	2007-12-02 02:20:14	ebooks/23673
20474989	application/pdf	http://www.gutenberg.org/files/23673/23673-pdf.pdf	2007-12-02 02:17:30	ebooks/23673
29180928	application/msword	http://www.gutenberg.org/files/23673/23673-doc.doc	2007-12-02 01:48:12	ebooks/23673
526722	application/epub+zip	http://www.gutenberg.org/ebooks/23673.epub.noimages	2020-06-12 00:57:49.071163	ebooks/23673
20554730	application/epub+zip	http://www.gutenberg.org/ebooks/23673.epub.images	2020-06-12 00:57:46.780178	ebooks/23673
319404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23673/23673.txt	2019-05-03 08:03:40	ebooks/23673
319376	text/plain	http://www.gutenberg.org/ebooks/23673.txt.utf-8	2020-06-12 00:56:46.840326	ebooks/23673
1325850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23673.kindle.noimages	2020-06-12 01:06:05.907059	ebooks/23673
4723	image/jpeg	http://www.gutenberg.org/cache/epub/23673/pg23673.cover.small.jpg	2020-06-12 01:06:06.521037	ebooks/23673
260465	text/html	http://www.gutenberg.org/files/23673/23673-h/English.html	2007-12-01 13:12:00	ebooks/23673
270449	text/html	http://www.gutenberg.org/files/23673/23673-h/Latin.html	2019-05-03 08:04:36	ebooks/23673
74193958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23673.kindle.images	2020-06-12 01:06:01.516088	ebooks/23673
18764	image/jpeg	http://www.gutenberg.org/cache/epub/23674/pg23674.cover.medium.jpg	2020-06-12 01:06:11.922192	ebooks/23674
197236	application/epub+zip	http://www.gutenberg.org/ebooks/23674.epub.noimages	2020-06-12 01:06:09.489252	ebooks/23674
171137	application/zip	http://www.gutenberg.org/files/23674/23674-h.zip	2007-12-02 09:07:42	ebooks/23674
772248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23674.kindle.noimages	2020-06-12 01:06:11.610192	ebooks/23674
373824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23674/23674-h/23674-h.htm	2007-12-02 09:04:36	ebooks/23674
308466	text/plain	http://www.gutenberg.org/ebooks/23674.txt.utf-8	2020-06-12 01:06:08.118034	ebooks/23674
308465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23674/23674.txt	2007-12-02 09:01:00	ebooks/23674
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/23674.rdf	2020-06-12 01:06:12.169211	ebooks/23674
118428	application/zip	http://www.gutenberg.org/files/23674/23674.zip	2007-12-02 09:01:00	ebooks/23674
4636	image/jpeg	http://www.gutenberg.org/cache/epub/23674/pg23674.cover.small.jpg	2020-06-12 01:06:11.767182	ebooks/23674
879691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23674.kindle.images	2020-06-12 01:06:10.546174	ebooks/23674
266587	application/epub+zip	http://www.gutenberg.org/ebooks/23674.epub.images	2020-06-12 01:06:08.893208	ebooks/23674
1055788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23675.kindle.noimages	2020-06-12 01:06:16.76312	ebooks/23675
206144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23675/23675.zip	2007-12-02 09:38:44	ebooks/23675
522991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23675/23675.txt	2007-12-02 09:38:44	ebooks/23675
3711	image/jpeg	http://www.gutenberg.org/cache/epub/23675/pg23675.cover.small.jpg	2020-06-12 01:06:16.925179	ebooks/23675
522983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23675/23675-8.txt	2007-12-02 09:38:44	ebooks/23675
568769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23675/23675-h/23675-h.htm	2007-12-02 09:40:27	ebooks/23675
206209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23675/23675-8.zip	2007-12-02 09:38:44	ebooks/23675
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/23675.rdf	2020-06-12 01:06:17.339087	ebooks/23675
1661731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23675.kindle.images	2020-06-12 01:06:15.382123	ebooks/23675
523005	text/plain	http://www.gutenberg.org/ebooks/23675.txt.utf-8	2020-06-12 01:06:12.285149	ebooks/23675
654155	application/epub+zip	http://www.gutenberg.org/ebooks/23675.epub.images	2020-06-12 01:06:13.248143	ebooks/23675
265840	application/epub+zip	http://www.gutenberg.org/ebooks/23675.epub.noimages	2020-06-12 01:06:13.919183	ebooks/23675
431214	application/zip	http://www.gutenberg.org/files/23675/23675-h.zip	2007-12-02 09:42:26	ebooks/23675
13417	image/jpeg	http://www.gutenberg.org/cache/epub/23675/pg23675.cover.medium.jpg	2020-06-12 01:06:17.083104	ebooks/23675
709586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23676.kindle.noimages	2020-06-12 01:06:23.032347	ebooks/23676
709599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23676.kindle.images	2020-06-12 01:06:21.369039	ebooks/23676
74742	application/zip	http://www.gutenberg.org/files/23676/23676-8.zip	2007-12-02 08:14:34	ebooks/23676
187946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23676/23676-8.txt	2007-12-02 08:14:30	ebooks/23676
4879	image/jpeg	http://www.gutenberg.org/cache/epub/23676/pg23676.cover.small.jpg	2020-06-12 01:06:23.227312	ebooks/23676
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/23676.rdf	2020-06-12 01:06:23.742381	ebooks/23676
188038	text/plain	http://www.gutenberg.org/ebooks/23676.txt.utf-8	2020-06-12 01:06:17.442122	ebooks/23676
148153	application/epub+zip	http://www.gutenberg.org/ebooks/23676.epub.images	2020-06-12 01:06:18.748079	ebooks/23676
19180	image/jpeg	http://www.gutenberg.org/cache/epub/23676/pg23676.cover.medium.jpg	2020-06-12 01:06:23.419315	ebooks/23676
148152	application/epub+zip	http://www.gutenberg.org/ebooks/23676.epub.noimages	2020-06-12 01:06:19.70407	ebooks/23676
89944	application/zip	http://www.gutenberg.org/files/23676/23676-h.zip	2007-12-02 08:14:34	ebooks/23676
149257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23677/23677-h.zip	2007-12-02 10:08:33	ebooks/23677
257183	application/epub+zip	http://www.gutenberg.org/ebooks/23677.epub.images	2020-06-12 01:06:24.759295	ebooks/23677
266449	text/plain	http://www.gutenberg.org/ebooks/23677.txt.utf-8	2020-06-12 01:06:23.850339	ebooks/23677
342305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23677/23677-h/23677-h.htm	2007-12-02 10:06:32	ebooks/23677
97765	application/zip	http://www.gutenberg.org/files/23677/23677.zip	2007-12-02 10:04:43	ebooks/23677
266492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23677/23677.txt	2007-12-02 10:04:43	ebooks/23677
266485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23677/23677-8.txt	2007-12-02 10:04:43	ebooks/23677
5428	image/jpeg	http://www.gutenberg.org/cache/epub/23677/pg23677.cover.small.jpg	2020-06-12 01:06:28.336256	ebooks/23677
632891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23677.kindle.noimages	2020-06-12 01:06:28.176252	ebooks/23677
24299	image/jpeg	http://www.gutenberg.org/cache/epub/23677/pg23677.cover.medium.jpg	2020-06-12 01:06:28.493258	ebooks/23677
830931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23677.kindle.images	2020-06-12 01:06:27.351289	ebooks/23677
182435	application/epub+zip	http://www.gutenberg.org/ebooks/23677.epub.noimages	2020-06-12 01:06:26.256281	ebooks/23677
97764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23677/23677-8.zip	2007-12-02 10:04:43	ebooks/23677
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/23677.rdf	2020-06-12 01:06:28.747249	ebooks/23677
5083	image/jpeg	http://www.gutenberg.org/cache/epub/23678/pg23678.cover.small.jpg	2020-06-12 01:06:31.74022	ebooks/23678
560535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23678.kindle.noimages	2020-06-12 01:06:31.594212	ebooks/23678
139247	application/epub+zip	http://www.gutenberg.org/ebooks/23678.epub.noimages	2020-06-12 01:06:30.047236	ebooks/23678
86040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23678/23678-8.zip	2007-12-02 08:31:12	ebooks/23678
229496	text/plain	http://www.gutenberg.org/ebooks/23678.txt.utf-8	2020-06-12 01:06:28.850251	ebooks/23678
143307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23678/23678-h.zip	2007-12-02 08:31:12	ebooks/23678
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/23678.rdf	2020-06-12 01:06:32.119273	ebooks/23678
229511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23678/23678.txt	2007-12-02 08:31:12	ebooks/23678
206592	application/epub+zip	http://www.gutenberg.org/ebooks/23678.epub.images	2020-06-12 01:06:29.453228	ebooks/23678
86006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23678/23678.zip	2007-12-02 08:31:12	ebooks/23678
240296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23678/23678-h/23678-h.htm	2007-12-02 08:31:12	ebooks/23678
18389	image/jpeg	http://www.gutenberg.org/cache/epub/23678/pg23678.cover.medium.jpg	2020-06-12 01:06:31.885269	ebooks/23678
667520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23678.kindle.images	2020-06-12 01:06:30.817221	ebooks/23678
229517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23678/23678-8.txt	2007-12-02 08:31:12	ebooks/23678
181020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23679/23679-8.txt	2007-12-02 08:38:20	ebooks/23679
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/23679.rdf	2020-06-12 01:06:36.249202	ebooks/23679
573721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23679.kindle.images	2020-06-12 01:06:34.603189	ebooks/23679
573714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23679.kindle.noimages	2020-06-12 01:06:35.652163	ebooks/23679
131843	application/epub+zip	http://www.gutenberg.org/ebooks/23679.epub.images	2020-06-12 01:06:32.968295	ebooks/23679
62914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23679/23679-8.zip	2007-12-02 08:38:22	ebooks/23679
183880	text/plain	http://www.gutenberg.org/ebooks/23679.txt.utf-8	2020-06-12 01:06:32.22326	ebooks/23679
19633	image/jpeg	http://www.gutenberg.org/cache/epub/23679/pg23679.cover.medium.jpg	2020-06-12 01:06:35.982287	ebooks/23679
4969	image/jpeg	http://www.gutenberg.org/cache/epub/23679/pg23679.cover.small.jpg	2020-06-12 01:06:35.818279	ebooks/23679
253259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23679/23679-h/23679-h.htm	2007-12-02 08:38:22	ebooks/23679
131844	application/epub+zip	http://www.gutenberg.org/ebooks/23679.epub.noimages	2020-06-12 01:06:33.557191	ebooks/23679
70120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23679/23679-h.zip	2007-12-02 08:38:22	ebooks/23679
280983	text/plain	http://www.gutenberg.org/ebooks/2368.txt.utf-8	2020-06-01 23:42:38.783918	ebooks/2368
280982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2368/2368.txt	2007-05-16 09:50:10	ebooks/2368
139785	application/epub+zip	http://www.gutenberg.org/ebooks/2368.epub.noimages	2020-06-01 23:42:39.18892	ebooks/2368
16803	image/jpeg	http://www.gutenberg.org/cache/epub/2368/pg2368.cover.medium.jpg	2020-06-01 23:42:40.496907	ebooks/2368
309324	text/html	http://www.gutenberg.org/files/2368/2368-h/2368-h.htm	2007-05-16 09:48:17	ebooks/2368
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/2368.rdf	2020-06-11 01:02:04.136136	ebooks/2368
139785	application/epub+zip	http://www.gutenberg.org/ebooks/2368.epub.images	2020-06-01 23:42:39.04692	ebooks/2368
114928	application/zip	http://www.gutenberg.org/files/2368/2368-h.zip	2007-05-16 09:50:10	ebooks/2368
110806	application/zip	http://www.gutenberg.org/files/2368/2368.zip	2007-05-16 09:50:10	ebooks/2368
574193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2368.kindle.images	2020-06-01 23:42:39.814907	ebooks/2368
4050	image/jpeg	http://www.gutenberg.org/cache/epub/2368/pg2368.cover.small.jpg	2020-06-01 23:42:40.467923	ebooks/2368
574177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2368.kindle.noimages	2020-06-01 23:42:40.437906	ebooks/2368
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/23680.rdf	2020-06-12 01:06:38.944167	ebooks/23680
344147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23680.kindle.images	2020-06-12 01:06:37.856133	ebooks/23680
106829	text/plain	http://www.gutenberg.org/ebooks/23680.txt.utf-8	2020-06-12 01:06:36.348148	ebooks/23680
39919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23680/23680-8.zip	2007-12-02 08:41:48	ebooks/23680
344139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23680.kindle.noimages	2020-06-12 01:06:38.426179	ebooks/23680
117477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23680/23680-h/23680-h.htm	2007-12-02 08:41:48	ebooks/23680
106851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23680/23680.txt	2007-12-02 08:41:48	ebooks/23680
39895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23680/23680.zip	2007-12-02 08:41:48	ebooks/23680
11926	image/jpeg	http://www.gutenberg.org/cache/epub/23680/pg23680.cover.medium.jpg	2020-06-12 01:06:38.717115	ebooks/23680
106858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23680/23680-8.txt	2007-12-02 08:41:48	ebooks/23680
97413	application/epub+zip	http://www.gutenberg.org/ebooks/23680.epub.images	2020-06-12 01:06:36.852222	ebooks/23680
97413	application/epub+zip	http://www.gutenberg.org/ebooks/23680.epub.noimages	2020-06-12 01:06:37.293136	ebooks/23680
3061	image/jpeg	http://www.gutenberg.org/cache/epub/23680/pg23680.cover.small.jpg	2020-06-12 01:06:38.57413	ebooks/23680
42572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23680/23680-h.zip	2007-12-02 08:41:48	ebooks/23680
62144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23681/23681-h/23681-h.htm	2007-12-02 08:47:32	ebooks/23681
1652080	application/epub+zip	http://www.gutenberg.org/ebooks/23681.epub.images	2020-06-12 01:06:40.076116	ebooks/23681
87029	application/epub+zip	http://www.gutenberg.org/ebooks/23681.epub.noimages	2020-06-12 01:06:41.572088	ebooks/23681
2838164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23681.kindle.images	2020-06-12 01:06:42.928057	ebooks/23681
15627	application/rdf+xml	http://www.gutenberg.org/ebooks/23681.rdf	2020-06-12 01:06:43.766087	ebooks/23681
46016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23681/23681.txt	2007-12-02 08:47:32	ebooks/23681
229765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23681.kindle.noimages	2020-06-12 01:06:43.207056	ebooks/23681
17647	application/zip	http://www.gutenberg.org/files/23681/23681.zip	2007-12-02 08:47:36	ebooks/23681
46022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23681/23681-8.txt	2007-12-02 08:47:32	ebooks/23681
17666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23681/23681-8.zip	2007-12-02 08:47:36	ebooks/23681
788181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23681/23681-h.zip	2007-12-02 08:47:36	ebooks/23681
6271	image/jpeg	http://www.gutenberg.org/cache/epub/23681/pg23681.cover.small.jpg	2020-06-12 01:06:43.362073	ebooks/23681
33808	image/jpeg	http://www.gutenberg.org/cache/epub/23681/pg23681.cover.medium.jpg	2020-06-12 01:06:43.517053	ebooks/23681
45993	text/plain	http://www.gutenberg.org/ebooks/23681.txt.utf-8	2020-06-12 01:06:39.046109	ebooks/23681
720815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23682.kindle.noimages	2020-06-12 01:06:47.764231	ebooks/23682
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/23682.rdf	2020-06-12 01:06:48.33823	ebooks/23682
342979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23682/23682.txt	2007-12-02 08:54:34	ebooks/23682
113563	application/zip	http://www.gutenberg.org/files/23682/23682.zip	2007-12-02 08:54:36	ebooks/23682
173631	application/epub+zip	http://www.gutenberg.org/ebooks/23682.epub.noimages	2020-06-12 01:06:45.41107	ebooks/23682
342967	text/plain	http://www.gutenberg.org/ebooks/23682.txt.utf-8	2020-06-12 01:06:43.87109	ebooks/23682
387786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23682/23682-h/23682-h.htm	2007-12-02 08:54:34	ebooks/23682
113590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23682/23682-8.zip	2007-12-02 08:54:36	ebooks/23682
1330011	application/epub+zip	http://www.gutenberg.org/ebooks/23682.epub.images	2020-06-12 01:06:44.812062	ebooks/23682
1052493	application/zip	http://www.gutenberg.org/files/23682/23682-h.zip	2007-12-02 08:54:36	ebooks/23682
4098	image/jpeg	http://www.gutenberg.org/cache/epub/23682/pg23682.cover.small.jpg	2020-06-12 01:06:47.925209	ebooks/23682
342989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23682/23682-8.txt	2007-12-02 08:54:34	ebooks/23682
17722	image/jpeg	http://www.gutenberg.org/cache/epub/23682/pg23682.cover.medium.jpg	2020-06-12 01:06:48.083194	ebooks/23682
2483191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23682.kindle.images	2020-06-12 01:06:46.719046	ebooks/23682
87288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23683/23683.txt	2007-12-02 08:59:08	ebooks/23683
5195	image/jpeg	http://www.gutenberg.org/cache/epub/23683/pg23683.cover.small.jpg	2020-06-12 01:06:51.176186	ebooks/23683
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/23683.rdf	2020-06-12 01:06:51.566166	ebooks/23683
386789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23683/23683-h.zip	2007-12-02 08:59:08	ebooks/23683
90826	application/epub+zip	http://www.gutenberg.org/ebooks/23683.epub.noimages	2020-06-12 01:06:49.522176	ebooks/23683
87260	text/plain	http://www.gutenberg.org/ebooks/23683.txt.utf-8	2020-06-12 01:06:48.435226	ebooks/23683
676398	application/epub+zip	http://www.gutenberg.org/ebooks/23683.epub.images	2020-06-12 01:06:49.049208	ebooks/23683
21395	image/jpeg	http://www.gutenberg.org/cache/epub/23683/pg23683.cover.medium.jpg	2020-06-12 01:06:51.328154	ebooks/23683
112661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23683/23683-h/23683-h.htm	2007-12-02 08:59:08	ebooks/23683
33400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23683/23683.zip	2007-12-02 08:59:08	ebooks/23683
1802923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23683.kindle.images	2020-06-12 01:06:50.391193	ebooks/23683
391464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23683.kindle.noimages	2020-06-12 01:06:51.026153	ebooks/23683
277581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23684/23684-8.txt	2007-12-02 11:05:18	ebooks/23684
7001982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23684/23684-h.zip	2007-12-02 11:15:06	ebooks/23684
111453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23684/23684.zip	2007-12-02 11:05:18	ebooks/23684
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/23684.rdf	2020-06-12 01:10:53.839025	ebooks/23684
277566	text/plain	http://www.gutenberg.org/ebooks/23684.txt.utf-8	2020-06-12 01:06:51.668175	ebooks/23684
1097445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23684.kindle.noimages	2020-06-12 01:10:52.483055	ebooks/23684
14851	image/jpeg	http://www.gutenberg.org/cache/epub/23684/pg23684.cover.medium.jpg	2020-06-12 01:10:53.198031	ebooks/23684
27498360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23684.kindle.images	2020-06-12 01:10:49.861076	ebooks/23684
485441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23684/23684-h/23684-h.htm	2007-12-02 11:07:28	ebooks/23684
3838	image/jpeg	http://www.gutenberg.org/cache/epub/23684/pg23684.cover.small.jpg	2020-06-12 01:10:52.848035	ebooks/23684
111487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23684/23684-8.zip	2007-12-02 11:05:18	ebooks/23684
7496628	application/epub+zip	http://www.gutenberg.org/ebooks/23684.epub.images	2020-06-12 01:07:07.691255	ebooks/23684
277598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23684/23684.txt	2007-12-02 11:05:18	ebooks/23684
581072	text/html	http://www.gutenberg.org/ebooks/23685.html.noimages	2020-06-12 01:10:54.573037	ebooks/23685
1072835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23685.kindle.noimages	2020-06-12 01:10:58.323267	ebooks/23685
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/23685.rdf	2020-06-12 01:10:58.832258	ebooks/23685
281991	application/epub+zip	http://www.gutenberg.org/ebooks/23685.epub.noimages	2020-06-12 01:10:55.62602	ebooks/23685
581072	text/html	http://www.gutenberg.org/ebooks/23685.html.images	2020-06-12 01:10:54.371033	ebooks/23685
549528	text/plain	http://www.gutenberg.org/ebooks/23685.txt.utf-8	2020-06-12 01:10:53.955037	ebooks/23685
202793	application/zip	http://www.gutenberg.org/files/23685/23685-8.zip	2007-12-02 23:25:28	ebooks/23685
4760	image/jpeg	http://www.gutenberg.org/cache/epub/23685/pg23685.cover.small.jpg	2020-06-12 01:10:58.468289	ebooks/23685
542485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23685/23685-8.txt	2007-12-02 23:25:24	ebooks/23685
18720	image/jpeg	http://www.gutenberg.org/cache/epub/23685/pg23685.cover.medium.jpg	2020-06-12 01:10:58.610266	ebooks/23685
1072839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23685.kindle.images	2020-06-12 01:10:56.974282	ebooks/23685
281991	application/epub+zip	http://www.gutenberg.org/ebooks/23685.epub.images	2020-06-12 01:10:55.143021	ebooks/23685
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/23686.rdf	2020-06-12 01:11:02.228222	ebooks/23686
17624	image/jpeg	http://www.gutenberg.org/cache/epub/23686/pg23686.cover.medium.jpg	2020-06-12 01:11:02.007265	ebooks/23686
32827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23686/23686-h/23686-h.htm	2007-12-02 23:28:26	ebooks/23686
28423	text/plain	http://www.gutenberg.org/ebooks/23686.txt.utf-8	2020-06-12 01:10:58.929265	ebooks/23686
614845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23686/23686-h.zip	2007-12-02 23:28:28	ebooks/23686
237261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23686.kindle.noimages	2020-06-12 01:11:01.721222	ebooks/23686
4219	image/jpeg	http://www.gutenberg.org/cache/epub/23686/pg23686.cover.small.jpg	2020-06-12 01:11:01.864225	ebooks/23686
10594	application/zip	http://www.gutenberg.org/files/23686/23686.zip	2007-12-02 23:28:28	ebooks/23686
615988	application/epub+zip	http://www.gutenberg.org/ebooks/23686.epub.images	2020-06-12 01:10:59.670255	ebooks/23686
63583	application/epub+zip	http://www.gutenberg.org/ebooks/23686.epub.noimages	2020-06-12 01:11:00.112306	ebooks/23686
1269742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23686.kindle.images	2020-06-12 01:11:01.32224	ebooks/23686
28451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23686/23686.txt	2007-12-02 23:28:26	ebooks/23686
919237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23687.kindle.noimages	2020-06-12 01:11:06.182165	ebooks/23687
543550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23687/23687-h/23687-h.htm	2007-12-02 23:32:28	ebooks/23687
421674	text/plain	http://www.gutenberg.org/ebooks/23687.txt.utf-8	2020-06-12 01:11:02.334228	ebooks/23687
4344	image/jpeg	http://www.gutenberg.org/cache/epub/23687/pg23687.cover.small.jpg	2020-06-12 01:11:06.345164	ebooks/23687
236081	application/epub+zip	http://www.gutenberg.org/ebooks/23687.epub.noimages	2020-06-12 01:11:03.803216	ebooks/23687
242129	application/epub+zip	http://www.gutenberg.org/ebooks/23687.epub.images	2020-06-12 01:11:03.177229	ebooks/23687
15014	image/jpeg	http://www.gutenberg.org/cache/epub/23687/pg23687.cover.medium.jpg	2020-06-12 01:11:06.508181	ebooks/23687
411870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23687/23687-8.txt	2007-12-02 23:32:26	ebooks/23687
189799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23687/23687-h.zip	2007-12-02 23:32:28	ebooks/23687
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/23687.rdf	2020-06-12 01:11:06.770154	ebooks/23687
930237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23687.kindle.images	2020-06-12 01:11:04.984179	ebooks/23687
166442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23687/23687-8.zip	2007-12-02 23:32:28	ebooks/23687
67160	application/epub+zip	http://www.gutenberg.org/ebooks/23688.epub.noimages	2020-06-12 01:11:07.689157	ebooks/23688
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/23688.rdf	2020-06-12 01:11:09.096128	ebooks/23688
240448	application/epub+zip	http://www.gutenberg.org/ebooks/23688.epub.images	2020-06-12 01:11:07.306158	ebooks/23688
45568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23688/23688-h/23688-h.htm	2007-12-02 23:37:04	ebooks/23688
153541	application/zip	http://www.gutenberg.org/files/23688/23688-h.zip	2007-12-02 23:37:04	ebooks/23688
43257	text/plain	http://www.gutenberg.org/ebooks/23688.txt.utf-8	2020-06-12 01:11:06.871175	ebooks/23688
16875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23688/23688.zip	2007-12-02 23:37:04	ebooks/23688
4941	image/jpeg	http://www.gutenberg.org/cache/epub/23688/pg23688.cover.small.jpg	2020-06-12 01:11:08.72818	ebooks/23688
16952	image/jpeg	http://www.gutenberg.org/cache/epub/23688/pg23688.cover.medium.jpg	2020-06-12 01:11:08.872128	ebooks/23688
43285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23688/23688.txt	2007-12-02 23:37:04	ebooks/23688
701169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23688.kindle.images	2020-06-12 01:11:08.163139	ebooks/23688
250060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23688.kindle.noimages	2020-06-12 01:11:08.584138	ebooks/23688
193353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23689/23689-h.zip	2007-12-02 23:45:22	ebooks/23689
461131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23689/23689.txt	2007-12-02 23:44:48	ebooks/23689
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/23689.rdf	2020-06-12 01:11:13.892063	ebooks/23689
461116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23689/23689-8.txt	2007-12-02 23:44:34	ebooks/23689
1048386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23689.kindle.images	2020-06-12 01:11:11.951091	ebooks/23689
24528	image/jpeg	http://www.gutenberg.org/cache/epub/23689/pg23689.cover.medium.jpg	2020-06-12 01:11:13.633071	ebooks/23689
280560	application/epub+zip	http://www.gutenberg.org/ebooks/23689.epub.images	2020-06-12 01:11:10.011138	ebooks/23689
263813	application/epub+zip	http://www.gutenberg.org/ebooks/23689.epub.noimages	2020-06-12 01:11:10.590121	ebooks/23689
177700	application/zip	http://www.gutenberg.org/files/23689/23689.zip	2007-12-02 23:45:22	ebooks/23689
509343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23689/23689-h/23689-h.htm	2007-12-02 23:45:08	ebooks/23689
177763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23689/23689-8.zip	2007-12-02 23:45:22	ebooks/23689
461116	text/plain	http://www.gutenberg.org/ebooks/23689.txt.utf-8	2020-06-12 01:11:09.206132	ebooks/23689
1021367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23689.kindle.noimages	2020-06-12 01:11:13.312078	ebooks/23689
5256	image/jpeg	http://www.gutenberg.org/cache/epub/23689/pg23689.cover.small.jpg	2020-06-12 01:11:13.474071	ebooks/23689
2722	image/jpeg	http://www.gutenberg.org/cache/epub/2369/pg2369.cover.small.jpg	2020-06-01 23:42:44.657041	ebooks/2369
9738	image/jpeg	http://www.gutenberg.org/cache/epub/2369/pg2369.cover.medium.jpg	2020-06-01 23:42:44.680054	ebooks/2369
724993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2369/2369.txt	2012-02-08 04:25:10	ebooks/2369
774270	text/html	http://www.gutenberg.org/ebooks/2369.html.images	2020-06-01 23:42:41.067104	ebooks/2369
774270	text/html	http://www.gutenberg.org/ebooks/2369.html.noimages	2020-06-01 23:42:41.221143	ebooks/2369
282660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2369/2369-8.zip	2012-02-08 04:25:28	ebooks/2369
327531	application/epub+zip	http://www.gutenberg.org/ebooks/2369.epub.images	2020-06-01 23:42:41.527096	ebooks/2369
282590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2369/2369.zip	2012-02-08 04:25:28	ebooks/2369
1282395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2369.kindle.noimages	2020-06-01 23:42:44.630043	ebooks/2369
724989	text/plain	http://www.gutenberg.org/ebooks/2369.txt.utf-8	2020-06-01 23:42:40.62692	ebooks/2369
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/2369.rdf	2020-06-11 01:02:04.173089	ebooks/2369
327531	application/epub+zip	http://www.gutenberg.org/ebooks/2369.epub.noimages	2020-06-01 23:42:41.712084	ebooks/2369
725000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2369/2369-8.txt	2012-02-08 04:25:02	ebooks/2369
1282411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2369.kindle.images	2020-06-01 23:42:43.169133	ebooks/2369
615698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23690/23690-h/23690-h.htm	2007-12-02 23:52:16	ebooks/23690
31696	image/jpeg	http://www.gutenberg.org/cache/epub/23690/pg23690.cover.medium.jpg	2020-06-12 01:11:19.240007	ebooks/23690
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/23690.rdf	2020-06-12 01:11:19.503005	ebooks/23690
561036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23690/23690.txt	2007-12-02 23:52:16	ebooks/23690
222314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23690/23690-8.zip	2007-12-02 23:52:18	ebooks/23690
1209907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23690.kindle.noimages	2020-06-12 01:11:18.917003	ebooks/23690
1209911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23690.kindle.images	2020-06-12 01:11:17.340028	ebooks/23690
231684	application/zip	http://www.gutenberg.org/files/23690/23690-h.zip	2007-12-02 23:52:18	ebooks/23690
310959	application/epub+zip	http://www.gutenberg.org/ebooks/23690.epub.noimages	2020-06-12 01:11:15.765044	ebooks/23690
310959	application/epub+zip	http://www.gutenberg.org/ebooks/23690.epub.images	2020-06-12 01:11:14.942057	ebooks/23690
561021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23690/23690-8.txt	2007-12-02 23:52:16	ebooks/23690
6134	image/jpeg	http://www.gutenberg.org/cache/epub/23690/pg23690.cover.small.jpg	2020-06-12 01:11:19.079008	ebooks/23690
222170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23690/23690.zip	2007-12-02 23:52:18	ebooks/23690
561096	text/plain	http://www.gutenberg.org/ebooks/23690.txt.utf-8	2020-06-12 01:11:14.00307	ebooks/23690
21953320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23691.kindle.images	2020-06-12 01:11:35.315289	ebooks/23691
1410556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23691.kindle.noimages	2020-06-12 01:11:38.014252	ebooks/23691
692694	text/plain	http://www.gutenberg.org/ebooks/23691.txt.utf-8	2020-06-12 01:11:19.619056	ebooks/23691
6229535	application/zip	http://www.gutenberg.org/files/23691/23691-h.zip	2009-02-02 08:13:42	ebooks/23691
11976433	application/epub+zip	http://www.gutenberg.org/ebooks/23691.epub.images	2020-06-12 01:11:24.062147	ebooks/23691
692155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23691/23691-8.txt	2009-02-02 08:09:18	ebooks/23691
24643	image/jpeg	http://www.gutenberg.org/cache/epub/23691/pg23691.cover.medium.jpg	2020-06-12 01:11:38.674244	ebooks/23691
692342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23691/23691.txt	2009-02-02 08:08:56	ebooks/23691
932845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23691/23691-h/23691-h.htm	2009-02-02 08:09:46	ebooks/23691
346554	application/epub+zip	http://www.gutenberg.org/ebooks/23691.epub.noimages	2020-06-12 01:11:26.167136	ebooks/23691
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/23691.rdf	2020-06-12 01:11:39.259236	ebooks/23691
233247	application/zip	http://www.gutenberg.org/files/23691/23691.zip	2009-02-02 08:13:40	ebooks/23691
233564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23691/23691-8.zip	2009-02-02 08:13:40	ebooks/23691
4934	image/jpeg	http://www.gutenberg.org/cache/epub/23691/pg23691.cover.small.jpg	2020-06-12 01:11:38.349248	ebooks/23691
7442379	application/epub+zip	http://www.gutenberg.org/ebooks/23692.epub.images	2020-06-12 01:11:42.428201	ebooks/23692
214203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23692/23692.zip	2007-12-03 00:03:24	ebooks/23692
580012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23692/23692-8.txt	2007-12-03 00:03:20	ebooks/23692
1141981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23692.kindle.noimages	2020-06-12 01:11:52.473092	ebooks/23692
214285	application/zip	http://www.gutenberg.org/files/23692/23692-8.zip	2007-12-03 00:03:24	ebooks/23692
322887	application/epub+zip	http://www.gutenberg.org/ebooks/23692.epub.noimages	2020-06-12 01:11:44.499191	ebooks/23692
580016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23692/23692.txt	2007-12-03 00:03:20	ebooks/23692
15778039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23692.kindle.images	2020-06-12 01:11:51.063091	ebooks/23692
26470	image/jpeg	http://www.gutenberg.org/cache/epub/23692/pg23692.cover.medium.jpg	2020-06-12 01:11:52.846083	ebooks/23692
580059	text/plain	http://www.gutenberg.org/ebooks/23692.txt.utf-8	2020-06-12 01:11:39.373262	ebooks/23692
647604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23692/23692-h/23692-h.htm	2007-12-03 00:03:20	ebooks/23692
4443384	application/zip	http://www.gutenberg.org/files/23692/23692-h.zip	2007-12-03 00:03:24	ebooks/23692
5846	image/jpeg	http://www.gutenberg.org/cache/epub/23692/pg23692.cover.small.jpg	2020-06-12 01:11:52.663079	ebooks/23692
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/23692.rdf	2020-06-12 01:11:53.153057	ebooks/23692
192871	application/epub+zip	http://www.gutenberg.org/ebooks/23693.epub.noimages	2020-06-12 01:11:54.719056	ebooks/23693
122674	application/zip	http://www.gutenberg.org/files/23693/23693.zip	2007-12-03 01:39:50	ebooks/23693
774223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23693.kindle.noimages	2020-06-12 01:11:56.996057	ebooks/23693
328573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23693/23693-8.txt	2007-12-03 01:39:48	ebooks/23693
255451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23693/23693-h.zip	2007-12-03 01:39:50	ebooks/23693
4233	image/jpeg	http://www.gutenberg.org/cache/epub/23693/pg23693.cover.small.jpg	2020-06-12 01:11:57.154009	ebooks/23693
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/23693.rdf	2020-06-12 01:11:57.564	ebooks/23693
1116712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23693.kindle.images	2020-06-12 01:11:55.861023	ebooks/23693
122705	application/zip	http://www.gutenberg.org/files/23693/23693-8.zip	2007-12-03 01:39:50	ebooks/23693
328565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23693/23693.txt	2007-12-03 01:39:48	ebooks/23693
328549	text/plain	http://www.gutenberg.org/ebooks/23693.txt.utf-8	2020-06-12 01:11:53.256086	ebooks/23693
409396	application/epub+zip	http://www.gutenberg.org/ebooks/23693.epub.images	2020-06-12 01:11:54.096067	ebooks/23693
15197	image/jpeg	http://www.gutenberg.org/cache/epub/23693/pg23693.cover.medium.jpg	2020-06-12 01:11:57.310003	ebooks/23693
396465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23693/23693-h/23693-h.htm	2007-12-03 01:39:48	ebooks/23693
17570	application/zip	http://www.gutenberg.org/files/23694/23694-0.zip	2016-12-19 23:51:40	ebooks/23694
17456	application/zip	http://www.gutenberg.org/files/23694/23694.zip	2009-01-21 10:05:42	ebooks/23694
43887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23694/23694.txt	2009-01-21 10:04:56	ebooks/23694
3435	image/jpeg	http://www.gutenberg.org/cache/epub/23694/pg23694.cover.small.jpg	2020-06-12 01:11:59.345995	ebooks/23694
230136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23694.kindle.images	2020-06-12 01:11:58.788013	ebooks/23694
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/23694.rdf	2020-06-12 01:11:59.695224	ebooks/23694
18776	application/zip	http://www.gutenberg.org/files/23694/23694-h.zip	2016-12-19 23:51:40	ebooks/23694
12963	image/jpeg	http://www.gutenberg.org/cache/epub/23694/pg23694.cover.medium.jpg	2020-06-12 01:11:59.482002	ebooks/23694
44442	text/plain; charset=utf-8	http://www.gutenberg.org/files/23694/23694-0.txt	2016-12-19 23:47:02	ebooks/23694
230128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23694.kindle.noimages	2020-06-12 01:11:59.207998	ebooks/23694
51924	text/html; charset=utf-8	http://www.gutenberg.org/files/23694/23694-h/23694-h.htm	2016-12-19 23:50:26	ebooks/23694
60352	application/epub+zip	http://www.gutenberg.org/ebooks/23694.epub.noimages	2020-06-12 01:11:58.370995	ebooks/23694
60352	application/epub+zip	http://www.gutenberg.org/ebooks/23694.epub.images	2020-06-12 01:11:57.983999	ebooks/23694
18698	application/zip	http://www.gutenberg.org/files/23695/23695-0.zip	2016-12-19 23:56:54	ebooks/23695
255855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23695.kindle.images	2020-06-12 01:12:00.95316	ebooks/23695
3788	image/jpeg	http://www.gutenberg.org/cache/epub/23695/pg23695.cover.small.jpg	2020-06-12 01:12:01.542156	ebooks/23695
14421	image/jpeg	http://www.gutenberg.org/cache/epub/23695/pg23695.cover.medium.jpg	2020-06-12 01:12:01.684149	ebooks/23695
67211	application/epub+zip	http://www.gutenberg.org/ebooks/23695.epub.images	2020-06-12 01:12:00.122179	ebooks/23695
20155	text/html; charset=utf-8	http://www.gutenberg.org/files/23695/23695-h.zip	2016-12-19 23:56:54	ebooks/23695
47623	text/plain; charset=utf-8	http://www.gutenberg.org/files/23695/23695-0.txt	2016-12-19 23:55:08	ebooks/23695
46920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23695/23695.txt	2007-12-03 04:41:06	ebooks/23695
255848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23695.kindle.noimages	2020-06-12 01:12:01.399165	ebooks/23695
57520	text/html; charset=utf-8	http://www.gutenberg.org/files/23695/23695-h/23695-h.htm	2016-12-19 23:56:18	ebooks/23695
67212	application/epub+zip	http://www.gutenberg.org/ebooks/23695.epub.noimages	2020-06-12 01:12:00.50718	ebooks/23695
18567	application/zip	http://www.gutenberg.org/files/23695/23695.zip	2007-12-03 04:41:08	ebooks/23695
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/23695.rdf	2020-06-12 01:12:01.909146	ebooks/23695
46050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23696/23696.txt	2007-12-03 04:49:08	ebooks/23696
72622	application/epub+zip	http://www.gutenberg.org/ebooks/23696.epub.noimages	2020-06-12 01:12:02.834135	ebooks/23696
20541	text/html; charset=utf-8	http://www.gutenberg.org/files/23696/23696-h.zip	2016-12-20 00:03:20	ebooks/23696
46646	text/plain; charset=utf-8	http://www.gutenberg.org/files/23696/23696-0.txt	2016-12-20 00:01:00	ebooks/23696
15285	image/jpeg	http://www.gutenberg.org/cache/epub/23696/pg23696.cover.medium.jpg	2020-06-12 01:12:03.980158	ebooks/23696
253710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23696.kindle.noimages	2020-06-12 01:12:03.698123	ebooks/23696
72622	application/epub+zip	http://www.gutenberg.org/ebooks/23696.epub.images	2020-06-12 01:12:02.391143	ebooks/23696
54996	text/html; charset=utf-8	http://www.gutenberg.org/files/23696/23696-h/23696-h.htm	2016-12-20 00:02:56	ebooks/23696
18825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23696/23696.zip	2007-12-03 04:49:08	ebooks/23696
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/23696.rdf	2020-06-12 01:12:04.203132	ebooks/23696
3742	image/jpeg	http://www.gutenberg.org/cache/epub/23696/pg23696.cover.small.jpg	2020-06-12 01:12:03.840121	ebooks/23696
19028	application/zip	http://www.gutenberg.org/files/23696/23696-0.zip	2016-12-20 00:03:20	ebooks/23696
253698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23696.kindle.images	2020-06-12 01:12:03.263154	ebooks/23696
20274	text/plain; charset=utf-8	http://www.gutenberg.org/files/23697/23697-0.zip	2018-03-18 09:56:36	ebooks/23697
58595	text/html; charset=utf-8	http://www.gutenberg.org/files/23697/23697-h/23697-h.htm	2018-03-18 09:56:16	ebooks/23697
20180	application/zip	http://www.gutenberg.org/files/23697/23697.zip	2007-12-03 04:51:48	ebooks/23697
278039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23697.kindle.images	2020-06-12 01:12:05.498101	ebooks/23697
21649	text/html; charset=utf-8	http://www.gutenberg.org/files/23697/23697-h.zip	2018-03-18 09:56:36	ebooks/23697
50032	text/plain; charset=utf-8	http://www.gutenberg.org/files/23697/23697-0.txt	2018-03-08 08:01:44	ebooks/23697
74256	application/epub+zip	http://www.gutenberg.org/ebooks/23697.epub.noimages	2020-06-12 01:12:05.054116	ebooks/23697
17937	image/jpeg	http://www.gutenberg.org/cache/epub/23697/pg23697.cover.medium.jpg	2020-06-12 01:12:06.22509	ebooks/23697
49602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23697/23697.txt	2007-12-03 04:51:46	ebooks/23697
278032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23697.kindle.noimages	2020-06-12 01:12:05.939097	ebooks/23697
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/23697.rdf	2020-06-12 01:12:06.454088	ebooks/23697
4687	image/jpeg	http://www.gutenberg.org/cache/epub/23697/pg23697.cover.small.jpg	2020-06-12 01:12:06.082092	ebooks/23697
74255	application/epub+zip	http://www.gutenberg.org/ebooks/23697.epub.images	2020-06-12 01:12:04.650116	ebooks/23697
3451	image/jpeg	http://www.gutenberg.org/cache/epub/23698/pg23698.cover.small.jpg	2020-06-12 01:12:08.253066	ebooks/23698
57896	text/html; charset=utf-8	http://www.gutenberg.org/files/23698/23698-h/23698-h.htm	2016-12-20 00:14:04	ebooks/23698
19620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23698/23698.zip	2007-12-03 04:54:48	ebooks/23698
241976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23698.kindle.images	2020-06-12 01:12:07.681125	ebooks/23698
64248	application/epub+zip	http://www.gutenberg.org/ebooks/23698.epub.images	2020-06-12 01:12:06.87409	ebooks/23698
49703	text/plain; charset=utf-8	http://www.gutenberg.org/files/23698/23698-0.txt	2016-12-20 00:12:32	ebooks/23698
16359	application/rdf+xml	http://www.gutenberg.org/ebooks/23698.rdf	2020-06-12 01:12:08.62006	ebooks/23698
13463	image/jpeg	http://www.gutenberg.org/cache/epub/23698/pg23698.cover.medium.jpg	2020-06-12 01:12:08.394104	ebooks/23698
48935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23698/23698.txt	2007-12-03 04:54:48	ebooks/23698
241970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23698.kindle.noimages	2020-06-12 01:12:08.112066	ebooks/23698
21128	application/zip	http://www.gutenberg.org/files/23698/23698-h.zip	2016-12-20 00:14:40	ebooks/23698
19752	text/plain; charset=utf-8	http://www.gutenberg.org/files/23698/23698-0.zip	2016-12-20 00:14:40	ebooks/23698
48944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23698/23698-8.txt	2007-12-03 04:54:48	ebooks/23698
64250	application/epub+zip	http://www.gutenberg.org/ebooks/23698.epub.noimages	2020-06-12 01:12:07.253085	ebooks/23698
19640	application/zip	http://www.gutenberg.org/files/23698/23698-8.zip	2007-12-03 04:54:48	ebooks/23698
22205	application/zip	http://www.gutenberg.org/files/23699/23699-0.zip	2018-03-18 09:53:16	ebooks/23699
66169	text/html; charset=utf-8	http://www.gutenberg.org/files/23699/23699-h/23699-h.htm	2018-03-18 09:53:00	ebooks/23699
4791	image/jpeg	http://www.gutenberg.org/cache/epub/23699/pg23699.cover.small.jpg	2020-06-12 01:12:10.539039	ebooks/23699
22079	application/zip	http://www.gutenberg.org/files/23699/23699.zip	2007-12-03 04:57:14	ebooks/23699
73457	application/epub+zip	http://www.gutenberg.org/ebooks/23699.epub.images	2020-06-12 01:12:09.06506	ebooks/23699
18613	image/jpeg	http://www.gutenberg.org/cache/epub/23699/pg23699.cover.medium.jpg	2020-06-12 01:12:10.682045	ebooks/23699
286909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23699.kindle.images	2020-06-12 01:12:09.931042	ebooks/23699
56046	text/plain; charset=utf-8	http://www.gutenberg.org/files/23699/23699-0.txt	2018-03-08 08:04:38	ebooks/23699
23628	application/zip	http://www.gutenberg.org/files/23699/23699-h.zip	2018-03-18 09:53:16	ebooks/23699
73457	application/epub+zip	http://www.gutenberg.org/ebooks/23699.epub.noimages	2020-06-12 01:12:09.472061	ebooks/23699
55397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23699/23699.txt	2007-12-03 04:57:14	ebooks/23699
286905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23699.kindle.noimages	2020-06-12 01:12:10.394036	ebooks/23699
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/23699.rdf	2020-06-12 01:12:10.90804	ebooks/23699
52395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/237/237.txt	2008-04-03 08:00:52	ebooks/237
4075	image/jpeg	http://www.gutenberg.org/cache/epub/237/pg237.cover.small.jpg	2020-05-31 23:46:29.893937	ebooks/237
168584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/237.kindle.noimages	2020-05-31 23:46:29.868955	ebooks/237
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/237.rdf	2020-06-11 01:00:16.235279	ebooks/237
14793	image/jpeg	http://www.gutenberg.org/cache/epub/237/pg237.cover.medium.jpg	2020-05-31 23:46:29.917961	ebooks/237
43720	application/epub+zip	http://www.gutenberg.org/ebooks/237.epub.noimages	2020-05-31 23:46:29.420938	ebooks/237
43720	application/epub+zip	http://www.gutenberg.org/ebooks/237.epub.images	2020-05-31 23:46:29.379939	ebooks/237
20769	application/zip	http://www.gutenberg.org/files/237/237.zip	2008-04-03 08:01:00	ebooks/237
62392	text/html	http://www.gutenberg.org/ebooks/237.html.images	2020-05-31 23:46:29.299945	ebooks/237
52367	text/plain	http://www.gutenberg.org/ebooks/237.txt.utf-8	2020-05-31 23:46:29.252941	ebooks/237
62392	text/html	http://www.gutenberg.org/ebooks/237.html.noimages	2020-05-31 23:46:29.327942	ebooks/237
168600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/237.kindle.images	2020-05-31 23:46:29.642937	ebooks/237
1128860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2370/2370-h/2370-h.htm	2009-03-01 08:48:22	ebooks/2370
1085248	text/plain	http://www.gutenberg.org/ebooks/2370.txt.utf-8	2020-06-01 23:42:44.813062	ebooks/2370
3209	image/jpeg	http://www.gutenberg.org/cache/epub/2370/pg2370.cover.small.jpg	2020-06-01 23:42:49.841975	ebooks/2370
1815416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2370.kindle.images	2020-06-01 23:42:47.800997	ebooks/2370
421643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2370/2370.zip	2009-03-01 08:48:42	ebooks/2370
1085275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2370/2370-8.txt	2009-03-01 08:48:14	ebooks/2370
426438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2370/2370-h.zip	2009-03-01 08:48:42	ebooks/2370
1815404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2370.kindle.noimages	2020-06-01 23:42:49.799973	ebooks/2370
456076	application/epub+zip	http://www.gutenberg.org/ebooks/2370.epub.noimages	2020-06-01 23:42:45.796051	ebooks/2370
421677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2370/2370-8.zip	2009-03-01 08:48:42	ebooks/2370
11795	image/jpeg	http://www.gutenberg.org/cache/epub/2370/pg2370.cover.medium.jpg	2020-06-01 23:42:49.878978	ebooks/2370
456076	application/epub+zip	http://www.gutenberg.org/ebooks/2370.epub.images	2020-06-01 23:42:45.509051	ebooks/2370
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/2370.rdf	2020-06-11 01:02:04.202085	ebooks/2370
1085267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2370/2370.txt	2009-03-01 08:48:08	ebooks/2370
3111237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23700.kindle.images	2020-06-12 01:12:20.447208	ebooks/23700
3794	image/jpeg	http://www.gutenberg.org/cache/epub/23700/pg23700.cover.small.jpg	2020-06-12 01:12:24.385153	ebooks/23700
767405	application/epub+zip	http://www.gutenberg.org/ebooks/23700.epub.images	2020-06-12 01:12:15.952282	ebooks/23700
3111229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23700.kindle.noimages	2020-06-12 01:12:24.259163	ebooks/23700
1750784	text/plain	http://www.gutenberg.org/ebooks/23700.txt.utf-8	2020-06-12 01:12:14.276306	ebooks/23700
659943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23700/23700-8.zip	2017-01-12 08:34:38	ebooks/23700
724123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23700/23700-h.zip	2017-01-12 08:34:38	ebooks/23700
22594	image/jpeg	http://www.gutenberg.org/cache/epub/23700/pg23700.cover.medium.jpg	2020-06-12 01:12:24.49916	ebooks/23700
16539	application/rdf+xml	http://www.gutenberg.org/ebooks/23700.rdf	2020-06-12 01:12:24.753155	ebooks/23700
1750724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23700/23700.txt	2017-01-12 05:20:56	ebooks/23700
659745	application/zip	http://www.gutenberg.org/files/23700/23700.zip	2017-01-12 08:34:38	ebooks/23700
767405	application/epub+zip	http://www.gutenberg.org/ebooks/23700.epub.noimages	2020-06-12 01:12:16.637294	ebooks/23700
1968435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23700/23700-h/23700-h.htm	2017-01-12 05:20:58	ebooks/23700
1750711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23700/23700-8.txt	2017-01-12 05:20:56	ebooks/23700
49287	text/plain; charset=utf-8	http://www.gutenberg.org/files/23701/23701-0.txt	2018-03-08 08:21:06	ebooks/23701
21040	image/jpeg	http://www.gutenberg.org/cache/epub/23701/pg23701.cover.medium.jpg	2020-06-12 01:12:26.827126	ebooks/23701
294000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23701.kindle.noimages	2020-06-12 01:12:26.542126	ebooks/23701
21768	text/html; charset=utf-8	http://www.gutenberg.org/files/23701/23701-h.zip	2018-03-18 09:48:54	ebooks/23701
20317	application/zip	http://www.gutenberg.org/files/23701/23701-8.zip	2007-12-03 05:27:06	ebooks/23701
76068	application/epub+zip	http://www.gutenberg.org/ebooks/23701.epub.noimages	2020-06-12 01:12:25.680142	ebooks/23701
76069	application/epub+zip	http://www.gutenberg.org/ebooks/23701.epub.images	2020-06-12 01:12:25.244149	ebooks/23701
56784	text/html; charset=utf-8	http://www.gutenberg.org/files/23701/23701-h/23701-h.htm	2018-03-18 09:48:36	ebooks/23701
20398	application/zip	http://www.gutenberg.org/files/23701/23701-0.zip	2018-03-18 09:48:54	ebooks/23701
5178	image/jpeg	http://www.gutenberg.org/cache/epub/23701/pg23701.cover.small.jpg	2020-06-12 01:12:26.684151	ebooks/23701
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/23701.rdf	2020-06-12 01:12:27.056126	ebooks/23701
20300	application/zip	http://www.gutenberg.org/files/23701/23701.zip	2007-12-03 05:27:06	ebooks/23701
48883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23701/23701.txt	2007-12-03 05:27:06	ebooks/23701
48893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23701/23701-8.txt	2007-12-03 05:27:06	ebooks/23701
294009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23701.kindle.images	2020-06-12 01:12:26.110133	ebooks/23701
541450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23702.kindle.images	2020-06-12 01:12:28.490103	ebooks/23702
241962	application/epub+zip	http://www.gutenberg.org/ebooks/23702.epub.images	2020-06-12 01:12:27.542139	ebooks/23702
118126	application/zip	http://www.gutenberg.org/files/23702/23702-h.zip	2018-03-18 09:57:54	ebooks/23702
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/23702.rdf	2020-06-12 01:12:29.433089	ebooks/23702
273135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23702.kindle.noimages	2020-06-12 01:12:28.935096	ebooks/23702
16324	image/jpeg	http://www.gutenberg.org/cache/epub/23702/pg23702.cover.medium.jpg	2020-06-12 01:12:29.214095	ebooks/23702
4389	image/jpeg	http://www.gutenberg.org/cache/epub/23702/pg23702.cover.small.jpg	2020-06-12 01:12:29.075116	ebooks/23702
51604	text/plain; charset=utf-8	http://www.gutenberg.org/files/23702/23702-0.txt	2018-03-08 07:57:46	ebooks/23702
20192	application/zip	http://www.gutenberg.org/files/23702/23702-0.zip	2018-03-18 09:57:54	ebooks/23702
51127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23702/23702.txt	2007-12-03 05:30:46	ebooks/23702
62081	text/html; charset=utf-8	http://www.gutenberg.org/files/23702/23702-h/23702-h.htm	2018-03-18 09:57:16	ebooks/23702
73519	application/epub+zip	http://www.gutenberg.org/ebooks/23702.epub.noimages	2020-06-12 01:12:27.951115	ebooks/23702
20087	application/zip	http://www.gutenberg.org/files/23702/23702.zip	2007-12-03 05:31:22	ebooks/23702
304822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23703.kindle.noimages	2020-06-12 01:12:31.209149	ebooks/23703
47718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23703/23703-8.txt	2009-01-21 09:56:56	ebooks/23703
47964	text/plain; charset=utf-8	http://www.gutenberg.org/files/23703/23703-0.txt	2018-03-08 08:15:08	ebooks/23703
4741	image/jpeg	http://www.gutenberg.org/cache/epub/23703/pg23703.cover.small.jpg	2020-06-12 01:12:31.356065	ebooks/23703
19898	application/zip	http://www.gutenberg.org/files/23703/23703-0.zip	2018-03-18 09:51:02	ebooks/23703
47707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23703/23703.txt	2009-01-21 09:56:20	ebooks/23703
55380	text/html; charset=utf-8	http://www.gutenberg.org/files/23703/23703-h/23703-h.htm	2018-03-08 08:15:08	ebooks/23703
19867	image/jpeg	http://www.gutenberg.org/cache/epub/23703/pg23703.cover.medium.jpg	2020-06-12 01:12:31.502072	ebooks/23703
19834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23703/23703-8.zip	2009-01-21 09:58:14	ebooks/23703
81994	application/epub+zip	http://www.gutenberg.org/ebooks/23703.epub.noimages	2020-06-12 01:12:30.313094	ebooks/23703
19806	application/zip	http://www.gutenberg.org/files/23703/23703.zip	2009-01-21 09:58:14	ebooks/23703
70961	application/zip	http://www.gutenberg.org/files/23703/23703-h.zip	2018-03-18 09:51:02	ebooks/23703
169104	application/epub+zip	http://www.gutenberg.org/ebooks/23703.epub.images	2020-06-12 01:12:29.897099	ebooks/23703
443180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23703.kindle.images	2020-06-12 01:12:30.782073	ebooks/23703
16369	application/rdf+xml	http://www.gutenberg.org/ebooks/23703.rdf	2020-06-12 01:12:31.737062	ebooks/23703
524154	application/epub+zip	http://www.gutenberg.org/ebooks/23704.epub.noimages	2020-06-12 01:12:35.282021	ebooks/23704
1975822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23704.kindle.noimages	2020-06-12 01:12:39.871163	ebooks/23704
1213625	text/html	http://www.gutenberg.org/ebooks/23704.html.noimages	2020-06-12 01:12:32.926054	ebooks/23704
1075629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23704/23704-8.txt	2007-12-03 06:39:02	ebooks/23704
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/23704.rdf	2020-06-12 01:12:40.397154	ebooks/23704
2070587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23704.kindle.images	2020-06-12 01:12:37.714991	ebooks/23704
534195	application/epub+zip	http://www.gutenberg.org/ebooks/23704.epub.images	2020-06-12 01:12:33.76308	ebooks/23704
1213625	text/html	http://www.gutenberg.org/ebooks/23704.html.images	2020-06-12 01:12:32.611076	ebooks/23704
4998	image/jpeg	http://www.gutenberg.org/cache/epub/23704/pg23704.cover.small.jpg	2020-06-12 01:12:40.020223	ebooks/23704
22349	image/jpeg	http://www.gutenberg.org/cache/epub/23704/pg23704.cover.medium.jpg	2020-06-12 01:12:40.167162	ebooks/23704
411948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23704/23704-8.zip	2007-12-03 06:39:04	ebooks/23704
1130117	text/plain	http://www.gutenberg.org/ebooks/23704.txt.utf-8	2020-06-12 01:12:31.863075	ebooks/23704
5387126	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-13.ogg	2007-10-20 05:57:14	ebooks/23705
1987934	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-04.m4b	2007-10-20 05:57:09	ebooks/23705
51019	application/rdf+xml	http://www.gutenberg.org/ebooks/23705.rdf	2020-06-11 01:19:29.625982	ebooks/23705
7229425	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-10.ogg	2007-10-20 05:57:13	ebooks/23705
2398391	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-05.m4b	2007-10-20 05:57:09	ebooks/23705
23241	text/plain	http://www.gutenberg.org/files/23705/23705-readme.txt	2007-12-03 15:53:49	ebooks/23705
2383959	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-07.m4b	2007-10-20 05:57:09	ebooks/23705
2919209	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-10.m4b	2007-10-20 05:57:09	ebooks/23705
4310193	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-01.ogg	2007-10-20 05:57:09	ebooks/23705
709323	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-04.spx	2007-10-20 05:57:16	ebooks/23705
790390	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-02.spx	2007-10-20 05:57:16	ebooks/23705
2412154	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-12.m4b	2007-10-20 05:57:09	ebooks/23705
5900741	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-07.ogg	2007-10-20 05:57:11	ebooks/23705
7976135	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-15.ogg	2007-10-20 05:57:15	ebooks/23705
836424	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-07.spx	2007-10-20 05:57:16	ebooks/23705
848382	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-03.spx	2007-10-20 05:57:16	ebooks/23705
1009004	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-14.spx	2007-10-20 05:57:17	ebooks/23705
15251790	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-12.mp3	2007-10-20 05:57:09	ebooks/23705
20351310	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-15.mp3	2007-10-20 05:57:09	ebooks/23705
663814	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-06.spx	2007-10-20 05:57:16	ebooks/23705
850214	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-05.spx	2007-10-20 05:57:16	ebooks/23705
15085902	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-05.mp3	2007-10-20 05:57:09	ebooks/23705
4901075	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-03.ogg	2007-10-20 05:57:09	ebooks/23705
2180901	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-11.m4b	2007-10-20 05:57:09	ebooks/23705
2424989	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-08.m4b	2007-10-20 05:57:09	ebooks/23705
18379086	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-10.mp3	2007-10-20 05:57:09	ebooks/23705
4608658	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-06.ogg	2007-10-20 05:57:10	ebooks/23705
767771	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-11.spx	2007-10-20 05:57:17	ebooks/23705
14858574	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-07.mp3	2007-10-20 05:57:09	ebooks/23705
15235406	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-08.mp3	2007-10-20 05:57:09	ebooks/23705
6047542	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-08.ogg	2007-10-20 05:57:11	ebooks/23705
851050	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-09.spx	2007-10-20 05:57:17	ebooks/23705
1879599	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-06.m4b	2007-10-20 05:57:09	ebooks/23705
3218242	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-15.m4b	2007-10-20 05:57:09	ebooks/23705
1141694	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-15.spx	2007-10-20 05:57:17	ebooks/23705
5950149	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-05.ogg	2007-10-20 05:57:10	ebooks/23705
2872588	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-14.m4b	2007-10-20 05:57:09	ebooks/23705
4941648	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-04.ogg	2007-10-20 05:57:09	ebooks/23705
5035249	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-02.ogg	2007-10-20 05:57:09	ebooks/23705
14749696	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-03.mp3	2007-10-20 05:57:09	ebooks/23705
27299	text/html	http://www.gutenberg.org/files/23705/23705-index.html	2007-12-03 15:54:32	ebooks/23705
857810	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-08.spx	2007-10-20 05:57:16	ebooks/23705
2240804	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-02.m4b	2007-10-20 05:57:09	ebooks/23705
2401731	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-09.m4b	2007-10-20 05:57:09	ebooks/23705
7184059	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-14.ogg	2007-10-20 05:57:15	ebooks/23705
13676750	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-11.mp3	2007-10-20 05:57:09	ebooks/23705
6045864	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-12.ogg	2007-10-20 05:57:14	ebooks/23705
2376708	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-03.m4b	2007-10-20 05:57:09	ebooks/23705
1028847	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-10.spx	2007-10-20 05:57:17	ebooks/23705
12521806	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-04.mp3	2007-10-20 05:57:09	ebooks/23705
14022830	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-02.mp3	2007-10-20 05:57:09	ebooks/23705
2147066	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-13.m4b	2007-10-20 05:57:09	ebooks/23705
11794638	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-01.mp3	2007-10-20 05:57:09	ebooks/23705
15077710	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-09.mp3	2007-10-20 05:57:09	ebooks/23705
5381755	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-11.ogg	2007-10-20 05:57:14	ebooks/23705
5978228	audio/ogg	http://www.gutenberg.org/files/23705/ogg/23705-09.ogg	2007-10-20 05:57:12	ebooks/23705
11796686	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-06.mp3	2007-10-20 05:57:09	ebooks/23705
669585	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-01.spx	2007-10-20 05:57:15	ebooks/23705
1882390	audio/mp4	http://www.gutenberg.org/files/23705/m4b/23705-01.m4b	2007-10-20 05:57:09	ebooks/23705
18172238	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-14.mp3	2007-10-20 05:57:09	ebooks/23705
842076	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-12.spx	2007-10-20 05:57:17	ebooks/23705
13553998	audio/mpeg	http://www.gutenberg.org/files/23705/mp3/23705-13.mp3	2007-10-20 05:57:09	ebooks/23705
759637	audio/ogg	http://www.gutenberg.org/files/23705/spx/23705-13.spx	2007-10-20 05:57:17	ebooks/23705
1143039	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-18.spx	2007-10-20 05:35:32	ebooks/23706
1523894	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-06.spx	2007-10-20 05:35:32	ebooks/23706
1763172	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-21.spx	2007-10-20 05:35:33	ebooks/23706
7019435	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-01.ogg	2007-10-20 05:35:21	ebooks/23706
4217902	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-05.m4b	2007-10-20 05:35:21	ebooks/23706
1323050	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-05.spx	2007-10-20 05:35:32	ebooks/23706
7793753	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-08.ogg	2007-10-20 05:35:25	ebooks/23706
21356846	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-14.mp3	2007-10-20 05:35:21	ebooks/23706
24799534	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-09.mp3	2007-10-20 05:35:21	ebooks/23706
3344562	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-16.m4b	2007-10-20 05:35:21	ebooks/23706
25675115	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-05.mp3	2007-10-20 05:35:21	ebooks/23706
23892174	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-13.mp3	2007-10-20 05:35:21	ebooks/23706
983860	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-10.spx	2007-10-20 05:35:32	ebooks/23706
22759758	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-11.mp3	2007-10-20 05:35:21	ebooks/23706
8083274	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-16.ogg	2007-10-20 05:35:28	ebooks/23706
7154470	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-17.ogg	2007-10-20 05:35:28	ebooks/23706
1360175	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-09.spx	2007-10-20 05:35:32	ebooks/23706
24443	text/plain	http://www.gutenberg.org/files/23706/23706-readme.txt	2007-12-03 15:55:06	ebooks/23706
7892810	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-11.ogg	2007-10-20 05:35:26	ebooks/23706
1373336	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-07.spx	2007-10-20 05:35:32	ebooks/23706
1617746	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-20.spx	2007-10-20 05:35:32	ebooks/23706
7138375	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-12.ogg	2007-10-20 05:35:27	ebooks/23706
8213879	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-03.ogg	2007-10-20 05:35:21	ebooks/23706
8842227	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-13.ogg	2007-10-20 05:35:27	ebooks/23706
29796686	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-02.mp3	2007-10-20 05:35:21	ebooks/23706
4877608	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-02.m4b	2007-10-20 05:35:21	ebooks/23706
12392035	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-21.ogg	2007-10-20 05:35:30	ebooks/23706
3887977	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-15.m4b	2007-10-20 05:35:21	ebooks/23706
9226634	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-22.ogg	2007-10-20 05:35:31	ebooks/23706
9604653	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-05.ogg	2007-10-20 05:35:24	ebooks/23706
3326491	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-14.m4b	2007-10-20 05:35:21	ebooks/23706
4653025	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-06.m4b	2007-10-20 05:35:21	ebooks/23706
21555502	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-01.mp3	2007-10-20 05:35:21	ebooks/23706
32310592	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-21.mp3	2007-10-20 05:35:21	ebooks/23706
1319157	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-19.spx	2007-10-20 05:35:32	ebooks/23706
1553176	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-02.spx	2007-10-20 05:35:32	ebooks/23706
7775069	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-18.ogg	2007-10-20 05:35:30	ebooks/23706
26179918	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-04.mp3	2007-10-20 05:35:21	ebooks/23706
22370638	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-03.mp3	2007-10-20 05:35:21	ebooks/23706
3761059	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-13.m4b	2007-10-20 05:35:21	ebooks/23706
9616686	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-19.ogg	2007-10-20 05:35:30	ebooks/23706
21625038	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-16.mp3	2007-10-20 05:35:21	ebooks/23706
24062158	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-22.mp3	2007-10-20 05:35:21	ebooks/23706
2831031	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-10.m4b	2007-10-20 05:35:21	ebooks/23706
19902766	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-08.mp3	2007-10-20 05:35:21	ebooks/23706
18022734	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-10.mp3	2007-10-20 05:35:21	ebooks/23706
29980974	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-20.mp3	2007-10-20 05:35:21	ebooks/23706
1175334	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-03.spx	2007-10-20 05:35:32	ebooks/23706
1046934	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-12.spx	2007-10-20 05:35:32	ebooks/23706
4697864	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-01.m4b	2007-10-20 05:35:21	ebooks/23706
4678015	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-03.m4b	2007-10-20 05:35:21	ebooks/23706
2942466	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-12.m4b	2007-10-20 05:35:21	ebooks/23706
18800974	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-12.mp3	2007-10-20 05:35:21	ebooks/23706
3885980	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-19.m4b	2007-10-20 05:35:21	ebooks/23706
9611045	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-07.ogg	2007-10-20 05:35:24	ebooks/23706
20359502	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-17.mp3	2007-10-20 05:35:21	ebooks/23706
25182510	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-07.mp3	2007-10-20 05:35:21	ebooks/23706
3116730	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-08.m4b	2007-10-20 05:35:21	ebooks/23706
24381742	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-15.mp3	2007-10-20 05:35:21	ebooks/23706
3335407	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-17.m4b	2007-10-20 05:35:21	ebooks/23706
4015193	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-09.m4b	2007-10-20 05:35:21	ebooks/23706
9388328	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-09.ogg	2007-10-20 05:35:25	ebooks/23706
4908639	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-20.m4b	2007-10-20 05:35:21	ebooks/23706
5186176	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-21.m4b	2007-10-20 05:35:21	ebooks/23706
10879516	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-02.ogg	2007-10-20 05:35:21	ebooks/23706
30174	text/html	http://www.gutenberg.org/files/23706/23706-index.html	2007-12-03 15:54:43	ebooks/23706
1326642	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-15.spx	2007-10-20 05:35:32	ebooks/23706
3828309	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-22.m4b	2007-10-20 05:35:21	ebooks/23706
10623802	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-20.ogg	2007-10-20 05:35:30	ebooks/23706
1239321	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-11.spx	2007-10-20 05:35:32	ebooks/23706
1168833	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-14.spx	2007-10-20 05:35:32	ebooks/23706
3643626	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-11.m4b	2007-10-20 05:35:21	ebooks/23706
25102336	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-19.mp3	2007-10-20 05:35:21	ebooks/23706
3219360	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-18.m4b	2007-10-20 05:35:21	ebooks/23706
1090930	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-08.spx	2007-10-20 05:35:32	ebooks/23706
20554062	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-18.mp3	2007-10-20 05:35:21	ebooks/23706
6943875	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-10.ogg	2007-10-20 05:35:26	ebooks/23706
29350094	audio/mpeg	http://www.gutenberg.org/files/23706/mp3/23706-06.mp3	2007-10-20 05:35:21	ebooks/23706
73283	application/rdf+xml	http://www.gutenberg.org/ebooks/23706.rdf	2020-06-11 01:19:29.762986	ebooks/23706
1182425	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-01.spx	2007-10-20 05:35:32	ebooks/23706
1256717	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-13.spx	2007-10-20 05:35:32	ebooks/23706
8162108	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-15.ogg	2007-10-20 05:35:28	ebooks/23706
9607357	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-04.ogg	2007-10-20 05:35:22	ebooks/23706
10550254	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-06.ogg	2007-10-20 05:35:24	ebooks/23706
1140321	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-17.spx	2007-10-20 05:35:32	ebooks/23706
5464448	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-04.m4b	2007-10-20 05:35:21	ebooks/23706
1399519	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-04.spx	2007-10-20 05:35:32	ebooks/23706
1310368	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-22.spx	2007-10-20 05:35:33	ebooks/23706
7823934	audio/ogg	http://www.gutenberg.org/files/23706/ogg/23706-14.ogg	2007-10-20 05:35:27	ebooks/23706
3950645	audio/mp4	http://www.gutenberg.org/files/23706/m4b/23706-07.m4b	2007-10-20 05:35:21	ebooks/23706
1203628	audio/ogg	http://www.gutenberg.org/files/23706/spx/23706-16.spx	2007-10-20 05:35:32	ebooks/23706
452191	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-02.spx	2007-10-19 20:12:51	ebooks/23707
388153	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-04.spx	2007-10-19 20:13:15	ebooks/23707
26028	text/html	http://www.gutenberg.org/files/23707/23707-index.html	2007-12-03 15:55:25	ebooks/23707
524292	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-05.spx	2007-10-19 20:13:29	ebooks/23707
1227491	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-01.m4b	2007-10-19 20:44:20	ebooks/23707
385740	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-1.spx	2007-10-19 20:12:36	ebooks/23707
2375413	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-09.ogg	2007-10-19 21:43:52	ebooks/23707
9263438	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-07.mp3	2007-03-30 13:15:10	ebooks/23707
7076142	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-04.mp3	2007-03-30 13:15:26	ebooks/23707
32196	application/rdf+xml	http://www.gutenberg.org/ebooks/23707.rdf	2020-06-11 01:19:29.82598	ebooks/23707
3646897	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-02.ogg	2007-10-19 21:41:50	ebooks/23707
7701748	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-01.mp3	2007-03-30 13:15:32	ebooks/23707
8131411	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-03.mp3	2007-03-30 13:15:21	ebooks/23707
1292921	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-03.m4b	2007-10-19 20:44:48	ebooks/23707
10158414	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-05.mp3	2007-03-30 13:15:16	ebooks/23707
6387918	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-09.mp3	2007-03-30 13:15:51	ebooks/23707
330729	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-06.spx	2007-10-19 20:13:58	ebooks/23707
1442049	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-07.m4b	2007-10-19 20:45:41	ebooks/23707
1591013	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-05.m4b	2007-10-19 20:45:12	ebooks/23707
307145	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-09.spx	2007-10-19 20:14:41	ebooks/23707
9022468	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-02.mp3	2007-03-30 13:15:41	ebooks/23707
23454	text/plain	http://www.gutenberg.org/files/23707/23707-readme.txt	2007-12-03 15:55:41	ebooks/23707
476741	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-08.spx	2007-10-19 20:14:30	ebooks/23707
3287064	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-03.ogg	2007-10-19 21:42:07	ebooks/23707
2126044	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-06.ogg	2007-10-19 21:42:59	ebooks/23707
9486542	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-08.mp3	2007-03-30 13:15:48	ebooks/23707
444291	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-07.spx	2007-10-19 20:14:14	ebooks/23707
3597245	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-08.ogg	2007-10-19 21:43:38	ebooks/23707
3523349	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-05.ogg	2007-10-19 21:42:43	ebooks/23707
1443146	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-02.m4b	2007-10-19 20:44:35	ebooks/23707
1312426	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-06.m4b	2007-10-19 20:45:28	ebooks/23707
1448846	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-08.m4b	2007-10-19 20:45:55	ebooks/23707
408960	audio/ogg	http://www.gutenberg.org/files/23707/spx/23707-03.spx	2007-10-19 20:13:02	ebooks/23707
3103224	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-01.ogg	2007-10-19 21:41:30	ebooks/23707
3442107	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-07.ogg	2007-10-19 21:43:18	ebooks/23707
1125867	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-04.m4b	2007-10-19 20:44:58	ebooks/23707
2781033	audio/ogg	http://www.gutenberg.org/files/23707/ogg/23707-04.ogg	2007-10-19 21:42:22	ebooks/23707
988809	audio/mp4	http://www.gutenberg.org/files/23707/m4b/23707-09.m4b	2007-10-19 20:46:04	ebooks/23707
6486222	audio/mpeg	http://www.gutenberg.org/files/23707/mp3/23707-06.mp3	2007-03-30 13:15:05	ebooks/23707
963069	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-23.spx	2007-10-20 06:02:47	ebooks/23708
4996408	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-26.ogg	2007-10-20 06:02:39	ebooks/23708
4508030	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-10.ogg	2007-10-20 06:02:33	ebooks/23708
1323754	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-39.m4b	2007-10-20 06:02:31	ebooks/23708
9910478	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-34.mp3	2007-10-20 06:02:31	ebooks/23708
2784065	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-02.m4b	2007-10-20 06:02:31	ebooks/23708
698980	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-33.spx	2007-10-20 06:02:48	ebooks/23708
4259787	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-05.ogg	2007-10-20 06:02:31	ebooks/23708
5151424	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-33.ogg	2007-10-20 06:02:41	ebooks/23708
2245658	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-35.m4b	2007-10-20 06:02:31	ebooks/23708
3810741	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-23.m4b	2007-10-20 06:02:31	ebooks/23708
6062748	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-27.mp3	2007-10-20 06:02:31	ebooks/23708
490592	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-14.spx	2007-10-20 06:02:46	ebooks/23708
1443638	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-14.m4b	2007-10-20 06:02:31	ebooks/23708
10850638	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-05.mp3	2007-10-20 06:02:31	ebooks/23708
559959	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-24.spx	2007-10-20 06:02:47	ebooks/23708
2345808	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-36.m4b	2007-10-20 06:02:31	ebooks/23708
15118542	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-16.mp3	2007-10-20 06:02:31	ebooks/23708
130162	application/rdf+xml	http://www.gutenberg.org/ebooks/23708.rdf	2020-06-11 01:19:30.040983	ebooks/23708
778387	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-32.spx	2007-10-20 06:02:48	ebooks/23708
3557678	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-01.mp3	2007-10-20 06:02:31	ebooks/23708
1355777	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-01.ogg	2007-10-20 06:02:31	ebooks/23708
6252894	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-23.ogg	2007-10-20 06:02:38	ebooks/23708
2106513	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-30.m4b	2007-10-20 06:02:31	ebooks/23708
10768936	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-03.mp3	2007-10-20 06:02:31	ebooks/23708
17519845	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-23.mp3	2007-10-20 06:02:31	ebooks/23708
1792469	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-15.m4b	2007-10-20 06:02:31	ebooks/23708
1502141	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-11.m4b	2007-10-20 06:02:31	ebooks/23708
4273450	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-37.ogg	2007-10-20 06:02:43	ebooks/23708
803016	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-13.spx	2007-10-20 06:02:45	ebooks/23708
4699740	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-06.ogg	2007-10-20 06:02:31	ebooks/23708
11600078	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-10.mp3	2007-10-20 06:02:31	ebooks/23708
13954057	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-32.mp3	2007-10-20 06:02:31	ebooks/23708
2977895	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-32.m4b	2007-10-20 06:02:31	ebooks/23708
5992624	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-21.ogg	2007-10-20 06:02:37	ebooks/23708
549637	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-38.spx	2007-10-20 06:02:48	ebooks/23708
1578111	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-12.m4b	2007-10-20 06:02:31	ebooks/23708
1809550	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-18.m4b	2007-10-20 06:02:31	ebooks/23708
13779278	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-35.mp3	2007-10-20 06:02:31	ebooks/23708
4023218	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-08.ogg	2007-10-20 06:02:32	ebooks/23708
1556400	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-34.m4b	2007-10-20 06:02:31	ebooks/23708
10069273	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-09.mp3	2007-10-20 06:02:31	ebooks/23708
11452750	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-20.mp3	2007-10-20 06:02:31	ebooks/23708
13831571	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-40.mp3	2007-10-20 06:02:31	ebooks/23708
9703598	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-11.mp3	2007-10-20 06:02:31	ebooks/23708
5187804	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-19.ogg	2007-10-20 06:02:36	ebooks/23708
672705	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-02.spx	2007-10-20 06:02:44	ebooks/23708
536736	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-04.spx	2007-10-20 06:02:44	ebooks/23708
1721817	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-05.m4b	2007-10-20 06:02:31	ebooks/23708
15698254	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-28.mp3	2007-10-20 06:02:31	ebooks/23708
325996	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-31.spx	2007-10-20 06:02:48	ebooks/23708
4033468	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-28.ogg	2007-10-20 06:02:40	ebooks/23708
616243	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-17.spx	2007-10-20 06:02:47	ebooks/23708
2558206	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-30.ogg	2007-10-20 06:02:40	ebooks/23708
1844992	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-10.m4b	2007-10-20 06:02:31	ebooks/23708
583258	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-22.spx	2007-10-20 06:02:47	ebooks/23708
2183069	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-31.ogg	2007-10-20 06:02:41	ebooks/23708
1396165	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-31.m4b	2007-10-20 06:02:31	ebooks/23708
2011110	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-29.ogg	2007-10-20 06:02:40	ebooks/23708
1762088	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-20.m4b	2007-10-20 06:02:31	ebooks/23708
498629	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-11.spx	2007-10-20 06:02:45	ebooks/23708
1337171	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-27.m4b	2007-10-20 06:02:31	ebooks/23708
685263	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-40.spx	2007-10-20 06:02:48	ebooks/23708
2680925	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-25.m4b	2007-10-20 06:02:31	ebooks/23708
1717704	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-03.m4b	2007-10-20 06:02:31	ebooks/23708
566200	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-05.spx	2007-10-20 06:02:44	ebooks/23708
580469	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-15.spx	2007-10-20 06:02:46	ebooks/23708
621563	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-20.spx	2007-10-20 06:02:47	ebooks/23708
549185	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-30.spx	2007-10-20 06:02:48	ebooks/23708
4408595	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-22.ogg	2007-10-20 06:02:38	ebooks/23708
616280	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-18.spx	2007-10-20 06:02:47	ebooks/23708
1809915	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-17.m4b	2007-10-20 06:02:31	ebooks/23708
26689	text/plain	http://www.gutenberg.org/files/23708/23708-readme.txt	2007-12-03 15:56:13	ebooks/23708
3516617	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-11.ogg	2007-10-20 06:02:34	ebooks/23708
510462	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-34.spx	2007-10-20 06:02:48	ebooks/23708
3521689	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-14.ogg	2007-10-20 06:02:35	ebooks/23708
2289161	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-08.m4b	2007-10-20 06:02:31	ebooks/23708
794324	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-36.spx	2007-10-20 06:02:48	ebooks/23708
13938894	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-33.mp3	2007-10-20 06:02:31	ebooks/23708
881057	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-28.spx	2007-10-20 06:02:48	ebooks/23708
6248697	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-13.ogg	2007-10-20 06:02:34	ebooks/23708
1600577	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-09.m4b	2007-10-20 06:02:31	ebooks/23708
12171438	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-02.mp3	2007-10-20 06:02:31	ebooks/23708
657107	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-06.spx	2007-10-20 06:02:45	ebooks/23708
14753966	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-36.mp3	2007-10-20 06:02:31	ebooks/23708
3345311	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-39.ogg	2007-10-20 06:02:44	ebooks/23708
10987822	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-37.mp3	2007-10-20 06:02:31	ebooks/23708
319562	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-27.spx	2007-10-20 06:02:48	ebooks/23708
13333324	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-07.mp3	2007-10-20 06:02:31	ebooks/23708
12095790	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-25.mp3	2007-10-20 06:02:31	ebooks/23708
2078763	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-27.ogg	2007-10-20 06:02:40	ebooks/23708
9836083	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-30.mp3	2007-10-20 06:02:31	ebooks/23708
1931584	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-06.m4b	2007-10-20 06:02:31	ebooks/23708
4417488	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-15.ogg	2007-10-20 06:02:35	ebooks/23708
872274	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-21.spx	2007-10-20 06:02:47	ebooks/23708
540534	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-03.spx	2007-10-20 06:02:44	ebooks/23708
2676522	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-18.ogg	2007-10-20 06:02:36	ebooks/23708
4119866	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-04.ogg	2007-10-20 06:02:31	ebooks/23708
10292601	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-38.mp3	2007-10-20 06:02:31	ebooks/23708
7778638	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-29.mp3	2007-10-20 06:02:31	ebooks/23708
2458871	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-21.m4b	2007-10-20 06:02:31	ebooks/23708
4313773	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-20.ogg	2007-10-20 06:02:37	ebooks/23708
586607	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-08.spx	2007-10-20 06:02:45	ebooks/23708
1768878	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-22.m4b	2007-10-20 06:02:31	ebooks/23708
805097	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-16.spx	2007-10-20 06:02:46	ebooks/23708
5065170	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-35.ogg	2007-10-20 06:02:42	ebooks/23708
11123022	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-41.mp3	2007-10-20 06:02:31	ebooks/23708
9074990	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-14.mp3	2007-10-20 06:02:31	ebooks/23708
519981	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-09.spx	2007-10-20 06:02:45	ebooks/23708
4115295	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-24.ogg	2007-10-20 06:02:38	ebooks/23708
2214522	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-19.m4b	2007-10-20 06:02:31	ebooks/23708
2399408	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-16.m4b	2007-10-20 06:02:31	ebooks/23708
10482634	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-04.mp3	2007-10-20 06:02:31	ebooks/23708
1665216	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-29.m4b	2007-10-20 06:02:31	ebooks/23708
2036010	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-26.m4b	2007-10-20 06:02:31	ebooks/23708
622343	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-10.spx	2007-10-20 06:02:45	ebooks/23708
3355703	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-28.m4b	2007-10-20 06:02:31	ebooks/23708
11499947	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-17.mp3	2007-10-20 06:02:31	ebooks/23708
10158254	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-12.mp3	2007-10-20 06:02:31	ebooks/23708
1742323	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-41.m4b	2007-10-20 06:02:31	ebooks/23708
4667339	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-07.ogg	2007-10-20 06:02:32	ebooks/23708
3982954	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-38.ogg	2007-10-20 06:02:43	ebooks/23708
12755118	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-26.mp3	2007-10-20 06:02:31	ebooks/23708
589196	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-37.spx	2007-10-20 06:02:48	ebooks/23708
15972686	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-21.mp3	2007-10-20 06:02:31	ebooks/23708
465468	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-39.spx	2007-10-20 06:02:48	ebooks/23708
1750317	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-37.m4b	2007-10-20 06:02:31	ebooks/23708
12069077	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-06.mp3	2007-10-20 06:02:31	ebooks/23708
2870374	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-07.m4b	2007-10-20 06:02:31	ebooks/23708
10594510	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-08.mp3	2007-10-20 06:02:31	ebooks/23708
2166663	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-33.m4b	2007-10-20 06:02:31	ebooks/23708
37232	text/html	http://www.gutenberg.org/files/23708/23708-index.html	2007-12-03 15:56:03	ebooks/23708
574005	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-41.spx	2007-10-20 06:02:48	ebooks/23708
1656260	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-04.m4b	2007-10-20 06:02:31	ebooks/23708
4346125	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-41.ogg	2007-10-20 06:02:44	ebooks/23708
4382938	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-25.ogg	2007-10-20 06:02:39	ebooks/23708
13951278	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-19.mp3	2007-10-20 06:02:31	ebooks/23708
1635669	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-38.m4b	2007-10-20 06:02:31	ebooks/23708
434740	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-29.spx	2007-10-20 06:02:48	ebooks/23708
807388	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-35.spx	2007-10-20 06:02:48	ebooks/23708
11301166	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-15.mp3	2007-10-20 06:02:31	ebooks/23708
5183218	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-40.ogg	2007-10-20 06:02:44	ebooks/23708
10580142	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-24.mp3	2007-10-20 06:02:31	ebooks/23708
8393006	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-39.mp3	2007-10-20 06:02:31	ebooks/23708
691091	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-26.spx	2007-10-20 06:02:48	ebooks/23708
3727925	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-34.ogg	2007-10-20 06:02:42	ebooks/23708
5748767	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-36.ogg	2007-10-20 06:02:43	ebooks/23708
3987349	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-09.ogg	2007-10-20 06:02:32	ebooks/23708
782126	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-19.spx	2007-10-20 06:02:47	ebooks/23708
4568904	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-02.ogg	2007-10-20 06:02:31	ebooks/23708
2497994	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-13.m4b	2007-10-20 06:02:31	ebooks/23708
10815662	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-18.mp3	2007-10-20 06:02:31	ebooks/23708
1687807	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-24.m4b	2007-10-20 06:02:31	ebooks/23708
672102	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-25.spx	2007-10-20 06:02:48	ebooks/23708
3630036	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-12.ogg	2007-10-20 06:02:34	ebooks/23708
4245968	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-03.ogg	2007-10-20 06:02:31	ebooks/23708
4294307	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-17.ogg	2007-10-20 06:02:36	ebooks/23708
2928380	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-40.m4b	2007-10-20 06:02:31	ebooks/23708
11290549	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-22.mp3	2007-10-20 06:02:31	ebooks/23708
6316031	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-31.mp3	2007-10-20 06:02:31	ebooks/23708
567122	audio/mp4	http://www.gutenberg.org/files/23708/m4b/23708-01.m4b	2007-10-20 06:02:31	ebooks/23708
15682464	audio/mpeg	http://www.gutenberg.org/files/23708/mp3/23708-13.mp3	2007-10-20 06:02:31	ebooks/23708
192316	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-01.spx	2007-10-20 06:02:44	ebooks/23708
521339	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-12.spx	2007-10-20 06:02:45	ebooks/23708
700016	audio/ogg	http://www.gutenberg.org/files/23708/spx/23708-07.spx	2007-10-20 06:02:45	ebooks/23708
5889121	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-16.ogg	2007-10-20 06:02:36	ebooks/23708
5101247	audio/ogg	http://www.gutenberg.org/files/23708/ogg/23708-32.ogg	2007-10-20 06:02:41	ebooks/23708
499755	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-12.spx	2007-10-20 06:04:52	ebooks/23709
1373437	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-28.m4b	2007-10-20 06:04:39	ebooks/23709
1801074	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-20.m4b	2007-10-20 06:04:39	ebooks/23709
2636453	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-29.m4b	2007-10-20 06:04:39	ebooks/23709
8221006	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-40.mp3	2007-10-20 06:04:39	ebooks/23709
659948	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-29.spx	2007-10-20 06:04:53	ebooks/23709
3915529	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-13.ogg	2007-10-20 06:04:42	ebooks/23709
1284201	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-37.m4b	2007-10-20 06:04:39	ebooks/23709
8921422	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-04.mp3	2007-10-20 06:04:39	ebooks/23709
442281	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-45.spx	2007-10-20 06:04:53	ebooks/23709
416795	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-41.spx	2007-10-20 06:04:53	ebooks/23709
1429956	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-12.m4b	2007-10-20 06:04:39	ebooks/23709
8661326	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-26.mp3	2007-10-20 06:04:39	ebooks/23709
1377169	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-11.m4b	2007-10-20 06:04:39	ebooks/23709
9208999	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-33.mp3	2007-10-20 06:04:39	ebooks/23709
8951982	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-28.mp3	2007-10-20 06:04:39	ebooks/23709
490353	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-08.spx	2007-10-20 06:04:52	ebooks/23709
3533695	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-10.ogg	2007-10-20 06:04:41	ebooks/23709
490248	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-17.spx	2007-10-20 06:04:53	ebooks/23709
10006734	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-39.mp3	2007-10-20 06:04:39	ebooks/23709
9419346	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-30.mp3	2007-10-20 06:04:39	ebooks/23709
3212433	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-43.ogg	2007-10-20 06:04:51	ebooks/23709
1678615	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-05.m4b	2007-10-20 06:04:39	ebooks/23709
1598101	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-39.m4b	2007-10-20 06:04:39	ebooks/23709
3647453	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-42.ogg	2007-10-20 06:04:50	ebooks/23709
2476969	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-45.ogg	2007-10-20 06:04:51	ebooks/23709
3536824	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-32.ogg	2007-10-20 06:04:48	ebooks/23709
3340082	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-33.ogg	2007-10-20 06:04:48	ebooks/23709
4374240	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-18.ogg	2007-10-20 06:04:43	ebooks/23709
9826606	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-15.mp3	2007-10-20 06:04:39	ebooks/23709
3910098	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-22.ogg	2007-10-20 06:04:45	ebooks/23709
9634126	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-03.mp3	2007-10-20 06:04:39	ebooks/23709
523873	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-03.spx	2007-10-20 06:04:51	ebooks/23709
3208862	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-02.ogg	2007-10-20 06:04:39	ebooks/23709
1479556	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-30.m4b	2007-10-20 06:04:39	ebooks/23709
533789	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-21.spx	2007-10-20 06:04:53	ebooks/23709
521191	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-34.spx	2007-10-20 06:04:53	ebooks/23709
2181816	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-21.m4b	2007-10-20 06:04:39	ebooks/23709
647371	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-46.spx	2007-10-20 06:04:53	ebooks/23709
468514	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-09.spx	2007-10-20 06:04:52	ebooks/23709
9916750	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-36.mp3	2007-10-20 06:04:39	ebooks/23709
1569377	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-15.m4b	2007-10-20 06:04:39	ebooks/23709
26901	text/plain	http://www.gutenberg.org/files/23709/23709-readme.txt	2007-12-03 17:02:17	ebooks/23709
471612	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-38.spx	2007-10-20 06:04:53	ebooks/23709
1791429	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-45.m4b	2007-10-20 06:04:39	ebooks/23709
1755699	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-44.m4b	2007-10-20 06:04:39	ebooks/23709
3693711	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-21.ogg	2007-10-20 06:04:44	ebooks/23709
1174160	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-41.m4b	2007-10-20 06:04:39	ebooks/23709
10462604	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-13.mp3	2007-10-20 06:04:39	ebooks/23709
1915624	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-46.m4b	2007-10-20 06:04:39	ebooks/23709
3789151	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-36.ogg	2007-10-20 06:04:49	ebooks/23709
476318	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-02.spx	2007-10-20 06:04:51	ebooks/23709
564334	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-36.spx	2007-10-20 06:04:53	ebooks/23709
422252	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-16.spx	2007-10-20 06:04:53	ebooks/23709
942528	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-01.ogg	2007-10-20 06:04:39	ebooks/23709
509442	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-33.spx	2007-10-20 06:04:53	ebooks/23709
4372143	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-20.ogg	2007-10-20 06:04:44	ebooks/23709
1746365	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-18.m4b	2007-10-20 06:04:39	ebooks/23709
480833	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-11.spx	2007-10-20 06:04:52	ebooks/23709
3268613	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-23.ogg	2007-10-20 06:04:45	ebooks/23709
697881	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-23.spx	2007-10-20 06:04:53	ebooks/23709
3885214	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-19.ogg	2007-10-20 06:04:44	ebooks/23709
3265856	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-11.ogg	2007-10-20 06:04:42	ebooks/23709
9388238	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-25.mp3	2007-10-20 06:04:39	ebooks/23709
495722	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-42.spx	2007-10-20 06:04:53	ebooks/23709
1976853	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-10.m4b	2007-10-20 06:04:39	ebooks/23709
1461291	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-42.m4b	2007-10-20 06:04:39	ebooks/23709
473463	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-28.spx	2007-10-20 06:04:53	ebooks/23709
1498480	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-25.m4b	2007-10-20 06:04:39	ebooks/23709
9111726	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-38.mp3	2007-10-20 06:04:39	ebooks/23709
538994	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-35.spx	2007-10-20 06:04:53	ebooks/23709
11942094	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-20.mp3	2007-10-20 06:04:39	ebooks/23709
10273123	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-22.mp3	2007-10-20 06:04:39	ebooks/23709
1750330	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-27.m4b	2007-10-20 06:04:39	ebooks/23709
7456942	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-41.mp3	2007-10-20 06:04:39	ebooks/23709
2024570	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-44.ogg	2007-10-20 06:04:51	ebooks/23709
3523301	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-08.ogg	2007-10-20 06:04:40	ebooks/23709
539678	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-32.spx	2007-10-20 06:04:53	ebooks/23709
447737	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-43.spx	2007-10-20 06:04:53	ebooks/23709
2190637	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-32.m4b	2007-10-20 06:04:39	ebooks/23709
9025742	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-10.mp3	2007-10-20 06:04:39	ebooks/23709
2901120	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-40.ogg	2007-10-20 06:04:50	ebooks/23709
612027	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-27.spx	2007-10-20 06:04:53	ebooks/23709
436741	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-40.spx	2007-10-20 06:04:53	ebooks/23709
3541253	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-34.ogg	2007-10-20 06:04:49	ebooks/23709
9289215	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-34.mp3	2007-10-20 06:04:39	ebooks/23709
569695	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-22.spx	2007-10-20 06:04:53	ebooks/23709
8829262	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-17.mp3	2007-10-20 06:04:39	ebooks/23709
8067278	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-45.mp3	2007-10-20 06:04:39	ebooks/23709
1383082	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-04.m4b	2007-10-20 06:04:39	ebooks/23709
2690539	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-16.ogg	2007-10-20 06:04:43	ebooks/23709
592499	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-06.spx	2007-10-20 06:04:51	ebooks/23709
1616876	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-19.m4b	2007-10-20 06:04:39	ebooks/23709
3629975	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-07.ogg	2007-10-20 06:04:39	ebooks/23709
2175324	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-35.m4b	2007-10-20 06:04:39	ebooks/23709
8605902	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-11.mp3	2007-10-20 06:04:39	ebooks/23709
3168409	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-03.ogg	2007-10-20 06:04:39	ebooks/23709
12192304	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-29.mp3	2007-10-20 06:04:39	ebooks/23709
132841	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-01.spx	2007-10-20 06:04:51	ebooks/23709
10879521	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-18.mp3	2007-10-20 06:04:39	ebooks/23709
12024142	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-46.mp3	2007-10-20 06:04:39	ebooks/23709
525646	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-25.spx	2007-10-20 06:04:53	ebooks/23709
10948782	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-06.mp3	2007-10-20 06:04:39	ebooks/23709
3267173	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-17.ogg	2007-10-20 06:04:43	ebooks/23709
441280	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-37.spx	2007-10-20 06:04:53	ebooks/23709
3295815	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-12.ogg	2007-10-20 06:04:42	ebooks/23709
8978638	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-12.mp3	2007-10-20 06:04:39	ebooks/23709
9375910	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-24.mp3	2007-10-20 06:04:39	ebooks/23709
517070	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-14.spx	2007-10-20 06:04:52	ebooks/23709
1977913	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-08.m4b	2007-10-20 06:04:39	ebooks/23709
8452302	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-09.mp3	2007-10-20 06:04:39	ebooks/23709
3514917	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-38.ogg	2007-10-20 06:04:49	ebooks/23709
7733454	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-44.mp3	2007-10-20 06:04:39	ebooks/23709
2317899	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-22.m4b	2007-10-20 06:04:39	ebooks/23709
546653	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-05.spx	2007-10-20 06:04:51	ebooks/23709
3717196	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-05.ogg	2007-10-20 06:04:39	ebooks/23709
4735439	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-29.ogg	2007-10-20 06:04:47	ebooks/23709
1272852	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-40.m4b	2007-10-20 06:04:39	ebooks/23709
1451349	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-38.m4b	2007-10-20 06:04:39	ebooks/23709
1579892	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-36.m4b	2007-10-20 06:04:39	ebooks/23709
8296750	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-37.mp3	2007-10-20 06:04:39	ebooks/23709
3291100	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-26.ogg	2007-10-20 06:04:46	ebooks/23709
3906532	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-39.ogg	2007-10-20 06:04:50	ebooks/23709
2100998	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-34.m4b	2007-10-20 06:04:39	ebooks/23709
3512952	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-30.ogg	2007-10-20 06:04:48	ebooks/23709
1330495	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-43.m4b	2007-10-20 06:04:39	ebooks/23709
9318606	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-08.mp3	2007-10-20 06:04:39	ebooks/23709
484124	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-10.spx	2007-10-20 06:04:52	ebooks/23709
525888	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-15.spx	2007-10-20 06:04:52	ebooks/23709
8163630	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-16.mp3	2007-10-20 06:04:39	ebooks/23709
547103	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-07.spx	2007-10-20 06:04:51	ebooks/23709
586449	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-18.spx	2007-10-20 06:04:53	ebooks/23709
2727002	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-41.ogg	2007-10-20 06:04:50	ebooks/23709
1377630	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-02.m4b	2007-10-20 06:04:39	ebooks/23709
3573623	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-14.ogg	2007-10-20 06:04:42	ebooks/23709
10942798	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-27.mp3	2007-10-20 06:04:39	ebooks/23709
8624274	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-31.mp3	2007-10-20 06:04:39	ebooks/23709
1400894	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-17.m4b	2007-10-20 06:04:39	ebooks/23709
1948909	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-31.m4b	2007-10-20 06:04:39	ebooks/23709
9690906	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-32.mp3	2007-10-20 06:04:39	ebooks/23709
8343854	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-43.mp3	2007-10-20 06:04:39	ebooks/23709
9144174	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-42.mp3	2007-10-20 06:04:39	ebooks/23709
2918196	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-37.ogg	2007-10-20 06:04:49	ebooks/23709
1496777	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-14.m4b	2007-10-20 06:04:39	ebooks/23709
3297076	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-09.ogg	2007-10-20 06:04:41	ebooks/23709
3136570	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-31.ogg	2007-10-20 06:04:48	ebooks/23709
10178766	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-05.mp3	2007-10-20 06:04:39	ebooks/23709
563262	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-13.spx	2007-10-20 06:04:52	ebooks/23709
3511916	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-24.ogg	2007-10-20 06:04:45	ebooks/23709
9655347	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-21.mp3	2007-10-20 06:04:39	ebooks/23709
485385	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-26.spx	2007-10-20 06:04:53	ebooks/23709
8646830	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-02.mp3	2007-10-20 06:04:39	ebooks/23709
469338	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-04.spx	2007-10-20 06:04:51	ebooks/23709
533613	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-39.spx	2007-10-20 06:04:53	ebooks/23709
398597	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-01.m4b	2007-10-20 06:04:39	ebooks/23709
1472785	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-24.m4b	2007-10-20 06:04:39	ebooks/23709
3782725	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-15.ogg	2007-10-20 06:04:43	ebooks/23709
1471305	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-03.m4b	2007-10-20 06:04:39	ebooks/23709
546928	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-19.spx	2007-10-20 06:04:53	ebooks/23709
430764	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-44.spx	2007-10-20 06:04:53	ebooks/23709
3649791	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-35.ogg	2007-10-20 06:04:49	ebooks/23709
580557	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-20.spx	2007-10-20 06:04:53	ebooks/23709
12501294	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-23.mp3	2007-10-20 06:04:39	ebooks/23709
4193338	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-27.ogg	2007-10-20 06:04:46	ebooks/23709
3295497	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-04.ogg	2007-10-20 06:04:39	ebooks/23709
3168530	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-28.ogg	2007-10-20 06:04:46	ebooks/23709
482027	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-31.spx	2007-10-20 06:04:53	ebooks/23709
2449742	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-01.mp3	2007-10-20 06:04:39	ebooks/23709
9616509	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-35.mp3	2007-10-20 06:04:39	ebooks/23709
4653070	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-46.ogg	2007-10-20 06:04:51	ebooks/23709
3553184	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-25.ogg	2007-10-20 06:04:45	ebooks/23709
1368646	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-16.m4b	2007-10-20 06:04:39	ebooks/23709
1639253	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-13.m4b	2007-10-20 06:04:39	ebooks/23709
2076212	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-23.m4b	2007-10-20 06:04:39	ebooks/23709
1808221	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-06.m4b	2007-10-20 06:04:39	ebooks/23709
10189134	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-19.mp3	2007-10-20 06:04:39	ebooks/23709
513810	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-30.spx	2007-10-20 06:04:53	ebooks/23709
1343144	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-09.m4b	2007-10-20 06:04:39	ebooks/23709
3878193	audio/ogg	http://www.gutenberg.org/files/23709/ogg/23709-06.ogg	2007-10-20 06:04:39	ebooks/23709
506466	audio/ogg	http://www.gutenberg.org/files/23709/spx/23709-24.spx	2007-10-20 06:04:53	ebooks/23709
2078538	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-33.m4b	2007-10-20 06:04:39	ebooks/23709
1374717	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-26.m4b	2007-10-20 06:04:39	ebooks/23709
1568335	audio/mp4	http://www.gutenberg.org/files/23709/m4b/23709-07.m4b	2007-10-20 06:04:39	ebooks/23709
9828558	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-07.mp3	2007-10-20 06:04:39	ebooks/23709
9377998	audio/mpeg	http://www.gutenberg.org/files/23709/mp3/23709-14.mp3	2007-10-20 06:04:39	ebooks/23709
145056	application/rdf+xml	http://www.gutenberg.org/ebooks/23709.rdf	2020-06-11 01:19:30.283973	ebooks/23709
38693	text/html	http://www.gutenberg.org/files/23709/23709-index.html	2007-12-03 15:56:21	ebooks/23709
229145	application/epub+zip	http://www.gutenberg.org/ebooks/2371.epub.noimages	2020-06-01 23:42:50.679011	ebooks/2371
932777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2371.kindle.images	2020-06-01 23:42:51.727967	ebooks/2371
932769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2371.kindle.noimages	2020-06-01 23:42:52.769935	ebooks/2371
13805	image/jpeg	http://www.gutenberg.org/cache/epub/2371/pg2371.cover.medium.jpg	2020-06-01 23:42:52.83894	ebooks/2371
524374	text/plain	http://www.gutenberg.org/ebooks/2371.txt.utf-8	2020-06-01 23:42:50.030982	ebooks/2371
229145	application/epub+zip	http://www.gutenberg.org/ebooks/2371.epub.images	2020-06-01 23:42:50.490974	ebooks/2371
524402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2371/2371.txt	2009-03-01 08:51:58	ebooks/2371
198825	application/zip	http://www.gutenberg.org/files/2371/2371.zip	2009-03-01 08:52:22	ebooks/2371
3462	image/jpeg	http://www.gutenberg.org/cache/epub/2371/pg2371.cover.small.jpg	2020-06-01 23:42:52.805935	ebooks/2371
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/2371.rdf	2020-06-11 01:02:04.22509	ebooks/2371
202337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2371/2371-h.zip	2009-03-01 08:52:22	ebooks/2371
554918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2371/2371-h/2371-h.htm	2009-03-01 08:52:06	ebooks/2371
12024142	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-03.mp3	2007-10-20 05:55:08	ebooks/23710
6963843	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-06.m4b	2007-10-20 05:55:08	ebooks/23710
50833742	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-02.mp3	2007-10-20 05:55:08	ebooks/23710
6869089	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-08.ogg	2007-10-20 05:55:14	ebooks/23710
17131854	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-07.mp3	2007-10-20 05:55:08	ebooks/23710
2720983	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-02.spx	2007-10-20 05:55:17	ebooks/23710
8168399	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-02.m4b	2007-10-20 05:55:08	ebooks/23710
2709021	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-07.m4b	2007-10-20 05:55:08	ebooks/23710
5934525	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-15.ogg	2007-10-20 05:55:17	ebooks/23710
7430821	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-10.m4b	2007-10-20 05:55:08	ebooks/23710
2323407	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-05.spx	2007-10-20 05:55:17	ebooks/23710
1739104	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-13.m4b	2007-10-20 05:55:08	ebooks/23710
8202881	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-01.ogg	2007-10-20 05:55:08	ebooks/23710
4714805	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-03.ogg	2007-10-20 05:55:10	ebooks/23710
677910	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-09.spx	2007-10-20 05:55:18	ebooks/23710
636731	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-03.spx	2007-10-20 05:55:17	ebooks/23710
1153174	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-01.spx	2007-10-20 05:55:17	ebooks/23710
15255257	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-06.ogg	2007-10-20 05:55:13	ebooks/23710
20543822	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-11.mp3	2007-10-20 05:55:08	ebooks/23710
3889042	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-14.ogg	2007-10-20 05:55:16	ebooks/23710
3435427	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-01.m4b	2007-10-20 05:55:08	ebooks/23710
48647057	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-06.mp3	2007-10-20 05:55:08	ebooks/23710
6767790	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-12.ogg	2007-10-20 05:55:16	ebooks/23710
4194671	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-13.ogg	2007-10-20 05:55:16	ebooks/23710
2454327	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-15.m4b	2007-10-20 05:55:08	ebooks/23710
10885454	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-13.mp3	2007-10-20 05:55:08	ebooks/23710
17821998	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-08.mp3	2007-10-20 05:55:08	ebooks/23710
18702269	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-02.ogg	2007-10-20 05:55:09	ebooks/23710
43778250	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-05.mp3	2007-10-20 05:55:08	ebooks/23710
53406	application/rdf+xml	http://www.gutenberg.org/ebooks/23710.rdf	2020-06-11 01:19:30.37698	ebooks/23710
6533897	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-07.ogg	2007-10-20 05:55:13	ebooks/23710
947371	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-08.spx	2007-10-20 05:55:17	ebooks/23710
7875097	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-11.ogg	2007-10-20 05:55:16	ebooks/23710
12637669	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-05.ogg	2007-10-20 05:55:11	ebooks/23710
4883547	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-09.ogg	2007-10-20 05:55:14	ebooks/23710
1920276	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-03.m4b	2007-10-20 05:55:08	ebooks/23710
5851096	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-05.m4b	2007-10-20 05:55:08	ebooks/23710
17037646	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-12.mp3	2007-10-20 05:55:08	ebooks/23710
23567	text/plain	http://www.gutenberg.org/files/23710/23710-readme.txt	2007-12-03 17:02:45	ebooks/23710
12622126	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-09.mp3	2007-10-20 05:55:08	ebooks/23710
935028	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-07.spx	2007-10-20 05:55:17	ebooks/23710
1103422	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-11.spx	2007-10-20 05:55:18	ebooks/23710
527801	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-14.spx	2007-10-20 05:55:18	ebooks/23710
15458638	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-15.mp3	2007-10-20 05:55:08	ebooks/23710
24353070	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-04.mp3	2007-10-20 05:55:08	ebooks/23710
3277510	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-11.m4b	2007-10-20 05:55:08	ebooks/23710
2814237	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-08.m4b	2007-10-20 05:55:08	ebooks/23710
1601497	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-14.m4b	2007-10-20 05:55:08	ebooks/23710
1280578	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-04.spx	2007-10-20 05:55:17	ebooks/23710
896436	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-12.spx	2007-10-20 05:55:18	ebooks/23710
21442894	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-01.mp3	2007-10-20 05:55:08	ebooks/23710
585051	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-13.spx	2007-10-20 05:55:18	ebooks/23710
2437871	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-10.spx	2007-10-20 05:55:18	ebooks/23710
10139982	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-14.mp3	2007-10-20 05:55:08	ebooks/23710
2695858	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-12.m4b	2007-10-20 05:55:08	ebooks/23710
47865856	audio/mpeg	http://www.gutenberg.org/files/23710/mp3/23710-10.mp3	2007-10-20 05:55:08	ebooks/23710
2574301	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-06.spx	2007-10-20 05:55:17	ebooks/23710
18913348	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-10.ogg	2007-10-20 05:55:15	ebooks/23710
824429	audio/ogg	http://www.gutenberg.org/files/23710/spx/23710-15.spx	2007-10-20 05:55:18	ebooks/23710
1993406	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-09.m4b	2007-10-20 05:55:08	ebooks/23710
27647	text/html	http://www.gutenberg.org/files/23710/23710-index.html	2007-12-03 17:02:36	ebooks/23710
3858156	audio/mp4	http://www.gutenberg.org/files/23710/m4b/23710-04.m4b	2007-10-20 05:55:08	ebooks/23710
9571838	audio/ogg	http://www.gutenberg.org/files/23710/ogg/23710-04.ogg	2007-10-20 05:55:11	ebooks/23710
3009516	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-11.m4b	2007-10-20 05:25:59	ebooks/23711
8141102	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-15.mp3	2007-10-20 05:25:59	ebooks/23711
19061038	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-11.mp3	2007-10-20 05:25:59	ebooks/23711
17577909	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-01.mp3	2007-10-20 05:25:59	ebooks/23711
2521128	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-07.m4b	2007-10-20 05:25:59	ebooks/23711
996916	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-11.spx	2007-10-20 05:26:10	ebooks/23711
17727790	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-21.mp3	2007-10-20 05:25:59	ebooks/23711
2546747	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-14.m4b	2007-10-20 05:25:59	ebooks/23711
486054	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-02.spx	2007-10-20 05:26:08	ebooks/23711
16824622	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-09.mp3	2007-10-20 05:25:59	ebooks/23711
5458536	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-04.ogg	2007-10-20 05:25:59	ebooks/23711
14561582	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-12.mp3	2007-10-20 05:25:59	ebooks/23711
873665	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-09.spx	2007-10-20 05:26:09	ebooks/23711
2075447	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-17.m4b	2007-10-20 05:25:59	ebooks/23711
2273639	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-12.m4b	2007-10-20 05:25:59	ebooks/23711
702104	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-18.spx	2007-10-20 05:26:10	ebooks/23711
12980526	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-16.mp3	2007-10-20 05:25:59	ebooks/23711
4917729	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-13.ogg	2007-10-20 05:26:03	ebooks/23711
5537418	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-12.ogg	2007-10-20 05:26:03	ebooks/23711
4987147	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-16.ogg	2007-10-20 05:26:04	ebooks/23711
6382374	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-09.ogg	2007-10-20 05:26:01	ebooks/23711
2021180	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-18.m4b	2007-10-20 05:25:59	ebooks/23711
6845329	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-10.ogg	2007-10-20 05:26:02	ebooks/23711
9752878	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-02.mp3	2007-10-20 05:25:59	ebooks/23711
5942028	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-08.ogg	2007-10-20 05:26:00	ebooks/23711
6829476	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-21.ogg	2007-10-20 05:26:08	ebooks/23711
2791665	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-21.m4b	2007-10-20 05:25:59	ebooks/23711
6172402	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-14.ogg	2007-10-20 05:26:04	ebooks/23711
16179502	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-05.mp3	2007-10-20 05:25:59	ebooks/23711
10542461	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-22.mp3	2007-10-20 05:25:59	ebooks/23711
837752	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-05.spx	2007-10-20 05:26:09	ebooks/23711
2561656	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-05.m4b	2007-10-20 05:25:59	ebooks/23711
16460078	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-06.mp3	2007-10-20 05:25:59	ebooks/23711
18026798	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-10.mp3	2007-10-20 05:25:59	ebooks/23711
2826970	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-10.m4b	2007-10-20 05:25:59	ebooks/23711
6294543	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-06.ogg	2007-10-20 05:26:00	ebooks/23711
816133	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-08.spx	2007-10-20 05:26:09	ebooks/23711
2029610	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-16.m4b	2007-10-20 05:25:59	ebooks/23711
5093521	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-17.ogg	2007-10-20 05:26:05	ebooks/23711
898622	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-01.spx	2007-10-20 05:26:08	ebooks/23711
1642216	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-22.m4b	2007-10-20 05:25:59	ebooks/23711
9557981	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-19.ogg	2007-10-20 05:26:07	ebooks/23711
1702626	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-20.m4b	2007-10-20 05:25:59	ebooks/23711
16296238	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-14.mp3	2007-10-20 05:25:59	ebooks/23711
589011	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-20.spx	2007-10-20 05:26:11	ebooks/23711
6020193	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-07.ogg	2007-10-20 05:26:00	ebooks/23711
587652	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-22.spx	2007-10-20 05:26:12	ebooks/23711
12919086	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-13.mp3	2007-10-20 05:25:59	ebooks/23711
840136	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-14.spx	2007-10-20 05:26:10	ebooks/23711
755744	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-12.spx	2007-10-20 05:26:10	ebooks/23711
1933393	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-03.m4b	2007-10-20 05:25:59	ebooks/23711
2290629	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-04.m4b	2007-10-20 05:25:59	ebooks/23711
15870126	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-08.mp3	2007-10-20 05:25:59	ebooks/23711
616563	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-03.spx	2007-10-20 05:26:08	ebooks/23711
10845496	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-20.mp3	2007-10-20 05:25:59	ebooks/23711
13031726	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-18.mp3	2007-10-20 05:25:59	ebooks/23711
417931	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-15.spx	2007-10-20 05:26:10	ebooks/23711
4675144	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-03.ogg	2007-10-20 05:25:59	ebooks/23711
15862062	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-07.mp3	2007-10-20 05:25:59	ebooks/23711
710065	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-16.spx	2007-10-20 05:26:10	ebooks/23711
73268	application/rdf+xml	http://www.gutenberg.org/ebooks/23711.rdf	2020-06-11 01:19:30.497972	ebooks/23711
3704350	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-02.ogg	2007-10-20 05:25:59	ebooks/23711
665277	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-13.spx	2007-10-20 05:26:10	ebooks/23711
6438441	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-01.ogg	2007-10-20 05:25:59	ebooks/23711
2029232	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-13.m4b	2007-10-20 05:25:59	ebooks/23711
2768456	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-01.m4b	2007-10-20 05:25:59	ebooks/23711
7198483	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-11.ogg	2007-10-20 05:26:02	ebooks/23711
4961019	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-18.ogg	2007-10-20 05:26:06	ebooks/23711
743438	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-04.spx	2007-10-20 05:26:09	ebooks/23711
1377065	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-19.spx	2007-10-20 05:26:11	ebooks/23711
13338926	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-17.mp3	2007-10-20 05:25:59	ebooks/23711
982235	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-21.spx	2007-10-20 05:26:11	ebooks/23711
2611189	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-06.m4b	2007-10-20 05:25:59	ebooks/23711
726078	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-17.spx	2007-10-20 05:26:10	ebooks/23711
912926	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-10.spx	2007-10-20 05:26:09	ebooks/23711
23366	text/plain	http://www.gutenberg.org/files/23711/23711-readme.txt	2007-12-03 17:03:07	ebooks/23711
6192452	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-05.ogg	2007-10-20 05:26:00	ebooks/23711
12222766	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-03.mp3	2007-10-20 05:25:59	ebooks/23711
14411950	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-04.mp3	2007-10-20 05:25:59	ebooks/23711
1276364	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-15.m4b	2007-10-20 05:25:59	ebooks/23711
2516010	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-08.m4b	2007-10-20 05:25:59	ebooks/23711
3096632	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-15.ogg	2007-10-20 05:26:04	ebooks/23711
24985902	audio/mpeg	http://www.gutenberg.org/files/23711/mp3/23711-19.mp3	2007-10-20 05:25:59	ebooks/23711
1540202	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-02.m4b	2007-10-20 05:25:59	ebooks/23711
851044	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-06.spx	2007-10-20 05:26:09	ebooks/23711
3914584	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-19.m4b	2007-10-20 05:25:59	ebooks/23711
819005	audio/ogg	http://www.gutenberg.org/files/23711/spx/23711-07.spx	2007-10-20 05:26:09	ebooks/23711
2651212	audio/mp4	http://www.gutenberg.org/files/23711/m4b/23711-09.m4b	2007-10-20 05:25:59	ebooks/23711
29172	text/html	http://www.gutenberg.org/files/23711/23711-index.html	2007-12-03 17:02:57	ebooks/23711
3998547	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-22.ogg	2007-10-20 05:26:08	ebooks/23711
4135276	audio/ogg	http://www.gutenberg.org/files/23711/ogg/23711-20.ogg	2007-10-20 05:26:07	ebooks/23711
6584641	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-12.ogg	2007-10-20 06:00:08	ebooks/23712
4956543	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-18.m4b	2007-10-20 06:00:01	ebooks/23712
3967706	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-23.m4b	2007-10-20 06:00:01	ebooks/23712
9505999	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-07.ogg	2007-10-20 06:00:05	ebooks/23712
6730930	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-23.ogg	2007-10-20 06:00:13	ebooks/23712
13661894	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-06.mp3	2007-10-20 06:00:01	ebooks/23712
21593891	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-25.mp3	2007-10-20 06:00:01	ebooks/23712
3861540	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-12.m4b	2007-10-20 06:00:01	ebooks/23712
6543601	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-05.ogg	2007-10-20 06:00:04	ebooks/23712
599418	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-10.spx	2007-10-20 06:00:16	ebooks/23712
10133033	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-15.mp3	2007-10-20 06:00:01	ebooks/23712
2256861	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-15.m4b	2007-10-20 06:00:01	ebooks/23712
1075037	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-16.spx	2007-10-20 06:00:16	ebooks/23712
1215395	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-09.spx	2007-10-20 06:00:16	ebooks/23712
8294234	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-11.ogg	2007-10-20 06:00:07	ebooks/23712
872683	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-24.spx	2007-10-20 06:00:18	ebooks/23712
14285099	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-03.mp3	2007-10-20 06:00:01	ebooks/23712
848193	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-04.spx	2007-10-20 06:00:15	ebooks/23712
3807400	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-05.m4b	2007-10-20 06:00:01	ebooks/23712
1332205	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-20.spx	2007-10-20 06:00:17	ebooks/23712
9812245	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-27.ogg	2007-10-20 06:00:14	ebooks/23712
12122100	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-08.mp3	2007-10-20 06:00:01	ebooks/23712
766441	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-03.spx	2007-10-20 06:00:15	ebooks/23712
7820736	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-14.ogg	2007-10-20 06:00:09	ebooks/23712
4855207	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-11.m4b	2007-10-20 06:00:01	ebooks/23712
1351435	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-27.spx	2007-10-20 06:00:18	ebooks/23712
15704428	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-04.mp3	2007-10-20 06:00:01	ebooks/23712
5200262	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-06.ogg	2007-10-20 06:00:04	ebooks/23712
20156562	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-16.mp3	2007-10-20 06:00:01	ebooks/23712
1113979	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-14.spx	2007-10-20 06:00:16	ebooks/23712
21236179	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-17.mp3	2007-10-20 06:00:01	ebooks/23712
17040644	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-05.mp3	2007-10-20 06:00:01	ebooks/23712
8466175	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-01.ogg	2007-10-20 06:00:01	ebooks/23712
1068506	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-02.spx	2007-10-20 06:00:15	ebooks/23712
7728064	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-16.ogg	2007-10-20 06:00:10	ebooks/23712
8509194	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-18.ogg	2007-10-20 06:00:11	ebooks/23712
1175202	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-11.spx	2007-10-20 06:00:16	ebooks/23712
3876800	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-15.ogg	2007-10-20 06:00:09	ebooks/23712
21766282	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-19.mp3	2007-10-20 06:00:01	ebooks/23712
6371467	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-24.ogg	2007-10-20 06:00:13	ebooks/23712
6352290	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-13.m4b	2007-10-20 06:00:01	ebooks/23712
17254253	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-12.mp3	2007-10-20 06:00:01	ebooks/23712
7613750	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-02.ogg	2007-10-20 06:00:01	ebooks/23712
4441725	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-02.m4b	2007-10-20 06:00:01	ebooks/23712
4680815	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-08.ogg	2007-10-20 06:00:07	ebooks/23712
30942	text/html	http://www.gutenberg.org/files/23712/23712-index.html	2007-12-03 17:03:19	ebooks/23712
4956909	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-19.m4b	2007-10-20 06:00:01	ebooks/23712
5407058	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-03.ogg	2007-10-20 06:00:01	ebooks/23712
4789582	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-22.m4b	2007-10-20 06:00:01	ebooks/23712
5218495	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-09.m4b	2007-10-20 06:00:01	ebooks/23712
22633417	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-09.mp3	2007-10-20 06:00:01	ebooks/23712
942740	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-23.spx	2007-10-20 06:00:17	ebooks/23712
5550880	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-07.m4b	2007-10-20 06:00:01	ebooks/23712
698812	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-21.spx	2007-10-20 06:00:17	ebooks/23712
4578272	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-14.m4b	2007-10-20 06:00:01	ebooks/23712
5180330	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-01.m4b	2007-10-20 06:00:01	ebooks/23712
4517717	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-16.m4b	2007-10-20 06:00:01	ebooks/23712
2898593	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-21.m4b	2007-10-20 06:00:01	ebooks/23712
3506639	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-04.m4b	2007-10-20 06:00:01	ebooks/23712
3053314	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-06.m4b	2007-10-20 06:00:01	ebooks/23712
2496162	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-10.m4b	2007-10-20 06:00:01	ebooks/23712
8108006	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-26.ogg	2007-10-20 06:00:14	ebooks/23712
5841073	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-20.m4b	2007-10-20 06:00:01	ebooks/23712
4938395	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-26.m4b	2007-10-20 06:00:01	ebooks/23712
7936470	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-19.ogg	2007-10-20 06:00:11	ebooks/23712
4930403	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-17.m4b	2007-10-20 06:00:01	ebooks/23712
8142030	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-22.ogg	2007-10-20 06:00:12	ebooks/23712
19538368	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-28.mp3	2007-10-20 06:00:01	ebooks/23712
1132700	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-17.spx	2007-10-20 06:00:16	ebooks/23712
1145391	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-25.spx	2007-10-20 06:00:18	ebooks/23712
1127690	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-26.spx	2007-10-20 06:00:18	ebooks/23712
19887364	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-02.mp3	2007-10-20 06:00:01	ebooks/23712
1355497	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-07.spx	2007-10-20 06:00:15	ebooks/23712
4831990	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-25.m4b	2007-10-20 06:00:01	ebooks/23712
1023816	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-28.spx	2007-10-20 06:00:18	ebooks/23712
8940747	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-20.ogg	2007-10-20 06:00:12	ebooks/23712
5718231	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-27.m4b	2007-10-20 06:00:01	ebooks/23712
28430482	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-13.mp3	2007-10-20 06:00:01	ebooks/23712
906770	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-05.spx	2007-10-20 06:00:15	ebooks/23712
25620928	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-27.mp3	2007-10-20 06:00:01	ebooks/23712
22372191	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-01.mp3	2007-10-20 06:00:01	ebooks/23712
7979292	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-17.ogg	2007-10-20 06:00:10	ebooks/23712
91612	application/rdf+xml	http://www.gutenberg.org/ebooks/23712.rdf	2020-06-11 01:19:30.660995	ebooks/23712
4365820	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-28.m4b	2007-10-20 06:00:01	ebooks/23712
12962648	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-21.mp3	2007-10-20 06:00:01	ebooks/23712
1178156	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-19.spx	2007-10-20 06:00:17	ebooks/23712
1535088	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-13.spx	2007-10-20 06:00:16	ebooks/23712
7539943	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-28.ogg	2007-10-20 06:00:14	ebooks/23712
22160644	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-18.mp3	2007-10-20 06:00:01	ebooks/23712
24989880	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-20.mp3	2007-10-20 06:00:01	ebooks/23712
1185513	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-18.spx	2007-10-20 06:00:16	ebooks/23712
17727801	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-23.mp3	2007-10-20 06:00:01	ebooks/23712
1135019	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-22.spx	2007-10-20 06:00:17	ebooks/23712
8242743	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-25.ogg	2007-10-23 00:10:34	ebooks/23712
545950	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-15.spx	2007-10-20 06:00:16	ebooks/23712
4948442	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-21.ogg	2007-10-20 06:00:12	ebooks/23712
738722	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-06.spx	2007-10-20 06:00:15	ebooks/23712
16464278	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-24.mp3	2007-10-20 06:00:01	ebooks/23712
3312208	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-03.m4b	2007-10-20 06:00:01	ebooks/23712
11146166	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-10.mp3	2007-10-20 06:00:01	ebooks/23712
3684866	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-24.m4b	2007-10-20 06:00:01	ebooks/23712
20571595	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-14.mp3	2007-10-20 06:00:01	ebooks/23712
8576151	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-09.ogg	2007-10-20 06:00:07	ebooks/23712
21432977	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-22.mp3	2007-10-20 06:00:01	ebooks/23712
21292604	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-26.mp3	2007-10-20 06:00:01	ebooks/23712
1195702	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-01.spx	2007-10-20 06:00:14	ebooks/23712
23618	text/plain	http://www.gutenberg.org/files/23712/23712-readme.txt	2007-12-03 17:03:30	ebooks/23712
6009053	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-04.ogg	2007-10-20 06:00:03	ebooks/23712
648258	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-08.spx	2007-10-20 06:00:16	ebooks/23712
931680	audio/ogg	http://www.gutenberg.org/files/23712/spx/23712-12.spx	2007-10-20 06:00:16	ebooks/23712
2696172	audio/mp4	http://www.gutenberg.org/files/23712/m4b/23712-08.m4b	2007-10-20 06:00:01	ebooks/23712
24863168	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-07.mp3	2007-10-20 06:00:01	ebooks/23712
10833232	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-13.ogg	2007-10-20 06:00:08	ebooks/23712
21787824	audio/mpeg	http://www.gutenberg.org/files/23712/mp3/23712-11.mp3	2007-10-20 06:00:01	ebooks/23712
4321380	audio/ogg	http://www.gutenberg.org/files/23712/ogg/23712-10.ogg	2007-10-20 06:00:07	ebooks/23712
1103626	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-16.spx	2007-10-20 06:10:35	ebooks/23713
21833989	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-08.mp3	2007-10-20 06:10:30	ebooks/23713
19399408	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-13.mp3	2007-10-20 06:10:30	ebooks/23713
21504251	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-02.mp3	2007-10-20 06:10:30	ebooks/23713
4814015	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-02.m4b	2007-10-20 06:10:30	ebooks/23713
6983160	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-12.ogg	2007-10-20 06:10:33	ebooks/23713
4322922	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-13.m4b	2007-10-20 06:10:30	ebooks/23713
4109814	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-09.m4b	2007-10-20 06:10:30	ebooks/23713
982431	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-10.spx	2007-10-20 06:10:34	ebooks/23713
1001026	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-15.spx	2007-10-20 06:10:35	ebooks/23713
20236581	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-07.mp3	2007-10-20 06:10:30	ebooks/23713
7806762	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-01.ogg	2007-10-20 06:10:30	ebooks/23713
18833492	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-12.mp3	2007-10-20 06:10:30	ebooks/23713
20275534	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-16.mp3	2007-10-20 06:10:30	ebooks/23713
3931153	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-06.m4b	2007-10-20 06:10:30	ebooks/23713
8294388	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-08.ogg	2007-10-20 06:10:32	ebooks/23713
1014653	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-11.spx	2007-10-20 06:10:34	ebooks/23713
987571	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-03.spx	2007-10-20 06:10:33	ebooks/23713
14804365	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-14.mp3	2007-10-20 06:10:30	ebooks/23713
8058597	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-02.ogg	2007-10-20 06:10:30	ebooks/23713
23882439	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-05.mp3	2007-10-20 06:10:30	ebooks/23713
17797339	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-10.mp3	2007-10-20 06:10:30	ebooks/23713
980904	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-06.spx	2007-10-20 06:10:33	ebooks/23713
8930672	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-05.ogg	2007-10-20 06:10:30	ebooks/23713
3297354	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-14.m4b	2007-10-20 06:10:30	ebooks/23713
4730474	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-04.m4b	2007-10-20 06:10:30	ebooks/23713
27418	text/html	http://www.gutenberg.org/files/23713/23713-index.html	2007-12-03 17:03:40	ebooks/23713
18354478	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-11.mp3	2007-10-20 06:10:30	ebooks/23713
3987371	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-10.m4b	2007-10-20 06:10:30	ebooks/23713
4159112	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-12.m4b	2007-10-20 06:10:30	ebooks/23713
828574	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-14.spx	2007-10-20 06:10:35	ebooks/23713
7242049	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-13.ogg	2007-10-20 06:10:33	ebooks/23713
6653229	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-03.ogg	2007-10-20 06:10:30	ebooks/23713
6892138	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-15.ogg	2007-10-20 06:10:33	ebooks/23713
17975389	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-03.mp3	2007-10-20 06:10:30	ebooks/23713
7446086	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-16.ogg	2007-10-20 06:10:33	ebooks/23713
18203529	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-15.mp3	2007-10-20 06:10:30	ebooks/23713
6634340	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-06.ogg	2007-10-20 06:10:31	ebooks/23713
1159723	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-01.spx	2007-10-20 06:10:33	ebooks/23713
4054525	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-15.m4b	2007-10-20 06:10:30	ebooks/23713
1089176	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-13.spx	2007-10-20 06:10:34	ebooks/23713
1221895	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-08.spx	2007-10-20 06:10:34	ebooks/23713
5314224	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-05.m4b	2007-10-20 06:10:30	ebooks/23713
4495166	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-07.m4b	2007-10-20 06:10:30	ebooks/23713
21082112	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-04.mp3	2007-10-20 06:10:30	ebooks/23713
6899727	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-11.ogg	2007-10-20 06:10:32	ebooks/23713
1103886	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-07.spx	2007-10-20 06:10:34	ebooks/23713
1029418	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-09.spx	2007-10-20 06:10:34	ebooks/23713
3175344	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-16.m4b	2007-10-20 06:10:30	ebooks/23713
7920404	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-04.ogg	2007-10-20 06:10:30	ebooks/23713
1144838	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-04.spx	2007-10-20 06:10:33	ebooks/23713
7587831	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-07.ogg	2007-10-20 06:10:31	ebooks/23713
4608167	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-01.m4b	2007-10-20 06:10:30	ebooks/23713
3999566	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-03.m4b	2007-10-20 06:10:30	ebooks/23713
1336504	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-05.spx	2007-10-20 06:10:33	ebooks/23713
4888935	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-08.m4b	2007-10-20 06:10:30	ebooks/23713
54619	application/rdf+xml	http://www.gutenberg.org/ebooks/23713.rdf	2020-06-11 01:19:30.764965	ebooks/23713
4101140	audio/mp4	http://www.gutenberg.org/files/23713/m4b/23713-11.m4b	2007-10-20 06:10:30	ebooks/23713
6743685	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-10.ogg	2007-10-20 06:10:32	ebooks/23713
1034819	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-12.spx	2007-10-20 06:10:34	ebooks/23713
20582619	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-01.mp3	2007-10-20 06:10:30	ebooks/23713
6905043	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-09.ogg	2007-10-20 06:10:32	ebooks/23713
17640218	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-06.mp3	2007-10-20 06:10:30	ebooks/23713
1223931	audio/ogg	http://www.gutenberg.org/files/23713/spx/23713-02.spx	2007-10-20 06:10:33	ebooks/23713
18439356	audio/mpeg	http://www.gutenberg.org/files/23713/mp3/23713-09.mp3	2007-10-20 06:10:30	ebooks/23713
23100	text/plain	http://www.gutenberg.org/files/23713/23713-readme.txt	2007-12-03 17:03:48	ebooks/23713
5566816	audio/ogg	http://www.gutenberg.org/files/23713/ogg/23713-14.ogg	2007-10-20 06:10:33	ebooks/23713
293221	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-10.spx	2007-10-20 05:58:28	ebooks/23714
17699609	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-01.mp3	2007-10-20 05:58:23	ebooks/23714
937595	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-12.m4b	2007-10-20 05:58:23	ebooks/23714
366860	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-06.spx	2007-10-20 05:58:28	ebooks/23714
399177	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-05.spx	2007-10-20 05:58:28	ebooks/23714
726174	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-15.spx	2007-10-20 05:58:28	ebooks/23714
8651310	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-08.ogg	2007-10-20 05:58:26	ebooks/23714
815294	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-09.m4b	2007-10-20 05:58:23	ebooks/23714
5075120	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-09.mp3	2007-10-20 05:58:23	ebooks/23714
2628632	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-04.ogg	2007-10-20 05:58:23	ebooks/23714
6979342	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-05.mp3	2007-10-20 05:58:23	ebooks/23714
3888457	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-07.m4b	2007-10-20 05:58:23	ebooks/23714
1759979	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-11.m4b	2007-10-20 05:58:23	ebooks/23714
17731342	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-13.mp3	2007-10-20 05:58:23	ebooks/23714
9165091	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-07.ogg	2007-10-20 05:58:24	ebooks/23714
22227361	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-02.mp3	2007-10-20 05:58:23	ebooks/23714
4751155	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-15.ogg	2007-10-20 05:58:27	ebooks/23714
1929231	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-10.ogg	2007-10-20 05:58:26	ebooks/23714
12801964	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-15.mp3	2007-10-20 05:58:23	ebooks/23714
2828858	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-13.m4b	2007-10-20 05:58:23	ebooks/23714
2824620	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-01.m4b	2007-10-20 05:58:23	ebooks/23714
426934	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-03.spx	2007-10-20 05:58:27	ebooks/23714
3767859	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-08.m4b	2007-10-20 05:58:23	ebooks/23714
6663803	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-01.ogg	2007-10-20 05:58:23	ebooks/23714
1035852	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-06.m4b	2007-10-20 05:58:23	ebooks/23714
397683	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-04.spx	2007-10-20 05:58:28	ebooks/23714
2864003	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-03.ogg	2007-10-20 05:58:23	ebooks/23714
1965877	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-14.m4b	2007-10-20 05:58:23	ebooks/23714
24347636	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-07.mp3	2007-10-20 05:58:23	ebooks/23714
327273	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-12.spx	2007-10-20 05:58:28	ebooks/23714
12339251	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-14.mp3	2007-10-20 05:58:23	ebooks/23714
1402542	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-07.spx	2007-10-20 05:58:28	ebooks/23714
4583151	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-14.ogg	2007-10-20 05:58:27	ebooks/23714
702032	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-14.spx	2007-10-20 05:58:28	ebooks/23714
27154	text/html	http://www.gutenberg.org/files/23714/23714-index.html	2007-12-03 17:04:04	ebooks/23714
8387368	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-02.ogg	2007-10-20 05:58:23	ebooks/23714
2042376	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-15.m4b	2007-10-20 05:58:23	ebooks/23714
5843329	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-12.mp3	2007-10-20 05:58:23	ebooks/23714
1109468	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-04.m4b	2007-10-20 05:58:23	ebooks/23714
5187551	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-10.mp3	2007-10-20 05:58:23	ebooks/23714
1216482	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-03.m4b	2007-10-20 05:58:23	ebooks/23714
1253074	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-02.spx	2007-10-20 05:58:27	ebooks/23714
1000536	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-13.spx	2007-10-20 05:58:28	ebooks/23714
4135566	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-11.ogg	2007-10-20 05:58:26	ebooks/23714
836785	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-10.m4b	2007-10-20 05:58:23	ebooks/23714
1009968	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-01.spx	2007-10-20 05:58:27	ebooks/23714
23715264	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-08.mp3	2007-10-20 05:58:23	ebooks/23714
1890629	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-09.ogg	2007-10-20 05:58:26	ebooks/23714
2453295	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-06.ogg	2007-10-20 05:58:23	ebooks/23714
7603805	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-03.mp3	2007-10-20 05:58:23	ebooks/23714
6630227	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-13.ogg	2007-10-20 05:58:27	ebooks/23714
2646947	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-05.ogg	2007-10-20 05:58:23	ebooks/23714
6451460	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-06.mp3	2007-10-20 05:58:23	ebooks/23714
614425	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-11.spx	2007-10-20 05:58:28	ebooks/23714
1111525	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-05.m4b	2007-10-20 05:58:23	ebooks/23714
23093	text/plain	http://www.gutenberg.org/files/23714/23714-readme.txt	2007-12-03 17:04:12	ebooks/23714
50961	application/rdf+xml	http://www.gutenberg.org/ebooks/23714.rdf	2020-06-11 01:19:30.852963	ebooks/23714
3541997	audio/mp4	http://www.gutenberg.org/files/23714/m4b/23714-02.m4b	2007-10-20 05:58:23	ebooks/23714
1353391	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-08.spx	2007-10-20 05:58:28	ebooks/23714
2184828	audio/ogg	http://www.gutenberg.org/files/23714/ogg/23714-12.ogg	2007-10-20 05:58:26	ebooks/23714
6963042	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-04.mp3	2007-10-20 05:58:23	ebooks/23714
11027277	audio/mpeg	http://www.gutenberg.org/files/23714/mp3/23714-11.mp3	2007-10-20 05:58:23	ebooks/23714
283880	audio/ogg	http://www.gutenberg.org/files/23714/spx/23714-09.spx	2007-10-20 05:58:28	ebooks/23714
9001468	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-08.ogg	2007-10-20 12:43:54	ebooks/23715
6114774	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-05.ogg	2007-10-20 12:43:53	ebooks/23715
2727791	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-06.m4b	2007-10-20 12:43:52	ebooks/23715
1160253	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-01.spx	2007-10-20 12:43:55	ebooks/23715
7669407	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-02.ogg	2007-10-20 12:43:52	ebooks/23715
897611	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-07.spx	2007-10-20 12:43:56	ebooks/23715
7008520	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-07.ogg	2007-10-20 12:43:54	ebooks/23715
8392694	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-01.ogg	2007-10-20 12:43:52	ebooks/23715
6913590	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-06.ogg	2007-10-20 12:43:53	ebooks/23715
9488760	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-10.ogg	2007-10-20 12:43:55	ebooks/23715
1189371	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-10.spx	2007-10-20 12:43:56	ebooks/23715
2531316	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-05.m4b	2007-10-20 12:43:52	ebooks/23715
15457929	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-09.mp3	2007-10-20 12:43:52	ebooks/23715
19536206	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-02.mp3	2007-10-20 12:43:52	ebooks/23715
2761202	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-07.m4b	2007-10-20 12:43:52	ebooks/23715
6163341	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-04.ogg	2007-10-20 12:43:53	ebooks/23715
3142361	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-02.m4b	2007-10-20 12:43:52	ebooks/23715
4198936	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-03.m4b	2007-10-20 12:43:52	ebooks/23715
26521728	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-03.mp3	2007-10-20 12:43:52	ebooks/23715
16197632	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-05.mp3	2007-10-20 12:43:52	ebooks/23715
18045056	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-07.mp3	2007-10-20 12:43:52	ebooks/23715
21647662	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-01.mp3	2007-10-20 12:43:52	ebooks/23715
893299	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-05.spx	2007-10-20 12:43:55	ebooks/23715
869827	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-06.spx	2007-10-20 12:43:56	ebooks/23715
23080	text/plain	http://www.gutenberg.org/files/23715/23715-readme.txt	2007-12-03 17:04:27	ebooks/23715
3722112	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-10.m4b	2007-10-20 12:43:52	ebooks/23715
3500146	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-08.m4b	2007-10-20 12:43:52	ebooks/23715
1082646	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-02.spx	2007-10-20 12:43:55	ebooks/23715
2498925	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-04.m4b	2007-10-20 12:43:52	ebooks/23715
22952064	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-08.mp3	2007-10-20 12:43:52	ebooks/23715
1441088	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-03.spx	2007-10-20 12:43:55	ebooks/23715
746547	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-09.spx	2007-10-20 12:43:56	ebooks/23715
844368	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-04.spx	2007-10-20 12:43:55	ebooks/23715
17426560	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-06.mp3	2007-10-20 12:43:52	ebooks/23715
3440455	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-01.m4b	2007-10-20 12:43:52	ebooks/23715
1145159	audio/ogg	http://www.gutenberg.org/files/23715/spx/23715-08.spx	2007-10-20 12:43:56	ebooks/23715
10351392	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-03.ogg	2007-10-20 12:43:52	ebooks/23715
15614254	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-04.mp3	2007-10-20 12:43:52	ebooks/23715
24360755	audio/mpeg	http://www.gutenberg.org/files/23715/mp3/23715-10.mp3	2007-10-20 12:43:52	ebooks/23715
2366327	audio/mp4	http://www.gutenberg.org/files/23715/m4b/23715-09.m4b	2007-10-20 12:43:52	ebooks/23715
35549	application/rdf+xml	http://www.gutenberg.org/ebooks/23715.rdf	2020-06-11 01:19:30.913963	ebooks/23715
25896	text/html	http://www.gutenberg.org/files/23715/23715-index.html	2007-12-03 17:04:19	ebooks/23715
6016428	audio/ogg	http://www.gutenberg.org/files/23715/ogg/23715-09.ogg	2007-10-20 12:43:54	ebooks/23715
386891	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-04.spx	2007-10-20 12:30:11	ebooks/23716
6285646	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-05.mp3	2007-10-20 12:30:10	ebooks/23716
1389768	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-07.ogg	2007-10-20 12:30:10	ebooks/23716
6574414	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-03.mp3	2007-10-20 12:30:10	ebooks/23716
1166216	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-01.m4b	2007-10-20 12:30:10	ebooks/23716
849498	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-06.m4b	2007-10-20 12:30:10	ebooks/23716
7037262	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-08.mp3	2007-10-20 12:30:10	ebooks/23716
336283	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-05.spx	2007-10-20 12:30:11	ebooks/23716
1011147	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-02.m4b	2007-10-20 12:30:10	ebooks/23716
3494222	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-07.mp3	2007-10-20 12:30:10	ebooks/23716
201192	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-10.spx	2007-10-20 12:30:11	ebooks/23716
386679	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-08.spx	2007-10-20 12:30:11	ebooks/23716
376696	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-01.spx	2007-10-20 12:30:10	ebooks/23716
25858	text/html	http://www.gutenberg.org/files/23716/23716-index.html	2007-12-03 17:04:37	ebooks/23716
2099454	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-06.ogg	2007-10-20 12:30:10	ebooks/23716
1138800	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-04.m4b	2007-10-20 12:30:10	ebooks/23716
36909	application/rdf+xml	http://www.gutenberg.org/ebooks/23716.rdf	2020-06-11 01:19:30.977967	ebooks/23716
3656014	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-10.mp3	2007-10-20 12:30:10	ebooks/23716
6173006	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-02.mp3	2007-10-20 12:30:10	ebooks/23716
2501660	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-02.ogg	2007-10-20 12:30:10	ebooks/23716
2554768	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-03.ogg	2007-10-20 12:30:10	ebooks/23716
1407574	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-09.ogg	2007-10-20 12:30:10	ebooks/23716
1044437	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-03.m4b	2007-10-20 12:30:10	ebooks/23716
562704	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-07.m4b	2007-10-20 12:30:10	ebooks/23716
2905916	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-01.ogg	2007-10-20 12:30:10	ebooks/23716
2765302	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-08.ogg	2007-10-20 12:30:10	ebooks/23716
587855	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-10.m4b	2007-10-20 12:30:10	ebooks/23716
2812282	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-04.ogg	2007-10-20 12:30:10	ebooks/23716
1434451	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-10.ogg	2007-10-20 12:30:10	ebooks/23716
7137614	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-04.mp3	2007-10-20 12:30:10	ebooks/23716
7076174	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-01.mp3	2007-10-20 12:30:10	ebooks/23716
576223	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-09.m4b	2007-10-20 12:30:10	ebooks/23716
2467075	audio/ogg	http://www.gutenberg.org/files/23716/ogg/23716-05.ogg	2007-10-20 12:30:10	ebooks/23716
278817	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-06.spx	2007-10-20 12:30:11	ebooks/23716
1004807	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-05.m4b	2007-10-20 12:30:10	ebooks/23716
197176	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-09.spx	2007-10-20 12:30:11	ebooks/23716
181390	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-07.spx	2007-10-20 12:30:11	ebooks/23716
317808	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-02.spx	2007-10-20 12:30:11	ebooks/23716
1122938	audio/mp4	http://www.gutenberg.org/files/23716/m4b/23716-08.m4b	2007-10-20 12:30:10	ebooks/23716
3588430	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-09.mp3	2007-10-20 12:30:10	ebooks/23716
23037	text/plain	http://www.gutenberg.org/files/23716/23716-readme.txt	2007-12-03 15:33:29	ebooks/23716
5280078	audio/mpeg	http://www.gutenberg.org/files/23716/mp3/23716-06.mp3	2007-10-20 12:30:10	ebooks/23716
345714	audio/ogg	http://www.gutenberg.org/files/23716/spx/23716-03.spx	2007-10-20 12:30:11	ebooks/23716
1468123	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-13.mp3	2007-12-13 15:24:32	ebooks/23717
67339	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-22.spx	2007-12-13 15:24:38	ebooks/23717
382651	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-18.m4b	2007-12-13 15:24:32	ebooks/23717
1737288	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-01.mp3	2007-12-13 15:24:32	ebooks/23717
1499264	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-28.mp3	2007-12-13 15:24:33	ebooks/23717
215302	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-16.m4b	2007-12-13 15:24:32	ebooks/23717
512572	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-26.ogg	2007-12-13 15:24:33	ebooks/23717
73062	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-16.spx	2007-12-13 15:24:38	ebooks/23717
700800	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-03.ogg	2007-12-13 15:24:33	ebooks/23717
573133	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-21.ogg	2007-12-13 15:24:33	ebooks/23717
458996	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-34.ogg	2007-12-13 15:24:33	ebooks/23717
86872	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-04.spx	2007-12-13 15:24:35	ebooks/23717
81569	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-18.spx	2007-12-13 15:24:38	ebooks/23717
74952	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-14.spx	2007-12-13 15:24:38	ebooks/23717
484668	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-13.ogg	2007-12-13 15:24:33	ebooks/23717
213415	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-09.m4b	2007-12-13 15:24:32	ebooks/23717
235582	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-14.m4b	2007-12-13 15:24:32	ebooks/23717
425666	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-30.m4b	2007-12-13 15:24:32	ebooks/23717
233555	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-33.m4b	2007-12-13 15:24:32	ebooks/23717
108009	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-02.spx	2007-12-13 15:24:33	ebooks/23717
1362797	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-12.mp3	2007-12-13 15:24:32	ebooks/23717
514460	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-07.ogg	2007-12-13 15:24:33	ebooks/23717
1779712	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-11.mp3	2007-12-13 15:24:32	ebooks/23717
351731	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-04.m4b	2007-12-13 15:24:32	ebooks/23717
311110	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-10.m4b	2007-12-13 15:24:32	ebooks/23717
1782470	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-32.mp3	2007-12-13 15:24:33	ebooks/23717
75190	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-10.spx	2007-12-13 15:24:36	ebooks/23717
102525	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-30.spx	2007-12-13 15:24:38	ebooks/23717
1958012	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-08.mp3	2007-12-13 15:24:32	ebooks/23717
1294464	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-26.mp3	2007-12-13 15:24:33	ebooks/23717
75004	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-33.spx	2007-12-13 15:24:38	ebooks/23717
70325	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-09.spx	2007-12-13 15:24:36	ebooks/23717
253747	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-21.m4b	2007-12-13 15:24:32	ebooks/23717
1793295	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-05.mp3	2007-12-13 15:24:32	ebooks/23717
1439872	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-33.mp3	2007-12-13 15:24:33	ebooks/23717
350169	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-29.m4b	2007-12-13 15:24:32	ebooks/23717
400401	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-01.m4b	2007-12-13 15:24:32	ebooks/23717
641164	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-25.ogg	2007-12-13 15:24:33	ebooks/23717
1963446	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-30.mp3	2007-12-13 15:24:33	ebooks/23717
71128	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-06.spx	2007-12-13 15:24:35	ebooks/23717
82046	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-29.spx	2007-12-13 15:24:38	ebooks/23717
1441250	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-10.mp3	2007-12-13 15:24:32	ebooks/23717
1317657	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-16.mp3	2007-12-13 15:24:32	ebooks/23717
95106	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-05.spx	2007-12-13 15:24:35	ebooks/23717
572356	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-19.ogg	2007-12-13 15:24:33	ebooks/23717
1544398	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-29.mp3	2007-12-13 15:24:33	ebooks/23717
661986	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-05.ogg	2007-12-13 15:24:33	ebooks/23717
293352	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-11.m4b	2007-12-13 15:24:32	ebooks/23717
1431760	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-24.mp3	2007-12-13 15:24:32	ebooks/23717
417714	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-02.m4b	2007-12-13 15:24:32	ebooks/23717
321714	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-08.m4b	2007-12-13 15:24:32	ebooks/23717
106269	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-08.spx	2007-12-13 15:24:35	ebooks/23717
1277952	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-09.mp3	2007-12-13 15:24:32	ebooks/23717
243383	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-32.m4b	2007-12-13 15:24:32	ebooks/23717
578205	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-04.ogg	2007-12-13 15:24:33	ebooks/23717
709860	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-11.ogg	2007-12-13 15:24:33	ebooks/23717
73480	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-12.spx	2007-12-13 15:24:37	ebooks/23717
512483	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-16.ogg	2007-12-13 15:24:33	ebooks/23717
663042	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-31.ogg	2007-12-13 15:24:33	ebooks/23717
1708160	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-31.mp3	2007-12-13 15:24:33	ebooks/23717
629601	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-30.ogg	2007-12-13 15:24:33	ebooks/23717
117535	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-17.spx	2007-12-13 15:24:38	ebooks/23717
76506	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-13.spx	2007-12-13 15:24:37	ebooks/23717
73209	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-15.spx	2007-12-13 15:24:38	ebooks/23717
1673344	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-18.mp3	2007-12-13 15:24:32	ebooks/23717
263313	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-23.m4b	2007-12-13 15:24:32	ebooks/23717
92702	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-11.spx	2007-12-13 15:24:36	ebooks/23717
577501	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-33.ogg	2007-12-13 15:24:33	ebooks/23717
617993	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-01.ogg	2007-12-13 15:24:33	ebooks/23717
236021	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-13.m4b	2007-12-13 15:24:32	ebooks/23717
79389	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-21.spx	2007-12-13 15:24:38	ebooks/23717
905360	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-17.ogg	2007-12-13 15:24:33	ebooks/23717
520992	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-29.ogg	2007-12-13 15:24:33	ebooks/23717
334176	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-32.ogg	2007-12-13 15:24:33	ebooks/23717
65619	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-34.spx	2007-12-13 15:24:38	ebooks/23717
1338137	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-07.mp3	2007-12-13 15:24:32	ebooks/23717
233026	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-27.m4b	2007-12-13 15:24:32	ebooks/23717
2035334	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-02.mp3	2007-12-13 15:24:32	ebooks/23717
2357926	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-17.mp3	2007-12-13 15:24:32	ebooks/23717
69834	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-26.spx	2007-12-13 15:24:38	ebooks/23717
523433	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-24.ogg	2007-12-13 15:24:33	ebooks/23717
1303363	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-22.mp3	2007-12-13 15:24:32	ebooks/23717
89033	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-32.spx	2007-12-13 15:24:38	ebooks/23717
561026	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-27.ogg	2007-12-13 15:24:33	ebooks/23717
484894	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-15.ogg	2007-12-13 15:24:33	ebooks/23717
34545	text/html	http://www.gutenberg.org/files/23717/23717-index.html	2007-12-03 15:51:24	ebooks/23717
463407	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-22.ogg	2007-12-13 15:24:33	ebooks/23717
75277	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-07.spx	2007-12-13 15:24:35	ebooks/23717
74884	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-23.spx	2007-12-13 15:24:38	ebooks/23717
95086	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-19.spx	2007-12-13 15:24:38	ebooks/23717
256595	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-22.m4b	2007-12-13 15:24:32	ebooks/23717
89787	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-31.spx	2007-12-13 15:24:38	ebooks/23717
722471	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-08.ogg	2007-12-13 15:24:33	ebooks/23717
452175	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-03.m4b	2007-12-13 15:24:32	ebooks/23717
491220	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-06.ogg	2007-12-13 15:24:33	ebooks/23717
1569091	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-23.mp3	2007-12-13 15:24:32	ebooks/23717
570558	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-10.ogg	2007-12-13 15:24:33	ebooks/23717
223919	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-12.m4b	2007-12-13 15:24:32	ebooks/23717
301501	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-15.m4b	2007-12-13 15:24:32	ebooks/23717
1428834	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-27.mp3	2007-12-13 15:24:33	ebooks/23717
502028	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-09.ogg	2007-12-13 15:24:33	ebooks/23717
1238958	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-34.mp3	2007-12-13 15:24:33	ebooks/23717
217516	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-07.m4b	2007-12-13 15:24:32	ebooks/23717
291943	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-05.m4b	2007-12-13 15:24:32	ebooks/23717
244024	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-28.m4b	2007-12-13 15:24:32	ebooks/23717
306428	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-19.m4b	2007-12-13 15:24:32	ebooks/23717
2067517	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-03.mp3	2007-12-13 15:24:32	ebooks/23717
682438	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-02.ogg	2007-12-13 15:24:33	ebooks/23717
1505486	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-15.mp3	2007-12-13 15:24:32	ebooks/23717
25695	text/plain	http://www.gutenberg.org/files/23717/23717-readme.txt	2007-12-03 17:04:58	ebooks/23717
1468544	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-14.mp3	2007-12-13 15:24:32	ebooks/23717
1381228	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-06.mp3	2007-12-13 15:24:32	ebooks/23717
1797098	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-19.mp3	2007-12-13 15:24:32	ebooks/23717
1526679	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-21.mp3	2007-12-13 15:24:32	ebooks/23717
106939	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-03.spx	2007-12-13 15:24:33	ebooks/23717
307599	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-06.m4b	2007-12-13 15:24:32	ebooks/23717
74655	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-24.spx	2007-12-13 15:24:38	ebooks/23717
529617	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-12.ogg	2007-12-13 15:24:33	ebooks/23717
1522081	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-20.mp3	2007-12-13 15:24:32	ebooks/23717
577878	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-14.ogg	2007-12-13 15:24:33	ebooks/23717
77848	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-01.spx	2007-12-13 15:24:33	ebooks/23717
78987	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-28.spx	2007-12-13 15:24:38	ebooks/23717
372580	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-17.m4b	2007-12-13 15:24:32	ebooks/23717
586555	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-28.ogg	2007-12-13 15:24:33	ebooks/23717
94053	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-25.spx	2007-12-13 15:24:38	ebooks/23717
568220	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-20.ogg	2007-12-13 15:24:33	ebooks/23717
564109	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-23.ogg	2007-12-13 15:24:33	ebooks/23717
293391	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-34.m4b	2007-12-13 15:24:32	ebooks/23717
72797	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-27.spx	2007-12-13 15:24:38	ebooks/23717
377518	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-24.m4b	2007-12-13 15:24:32	ebooks/23717
1753432	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-25.mp3	2007-12-13 15:24:33	ebooks/23717
81468	audio/ogg	http://www.gutenberg.org/files/23717/spx/23717-20.spx	2007-12-13 15:24:38	ebooks/23717
109169	application/rdf+xml	http://www.gutenberg.org/ebooks/23717.rdf	2020-06-11 01:19:31.164964	ebooks/23717
504772	audio/ogg	http://www.gutenberg.org/files/23717/ogg/23717-18.ogg	2007-12-13 15:24:33	ebooks/23717
396854	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-25.m4b	2007-12-13 15:24:32	ebooks/23717
267476	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-31.m4b	2007-12-13 15:24:32	ebooks/23717
246134	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-20.m4b	2007-12-13 15:24:32	ebooks/23717
215878	audio/mp4	http://www.gutenberg.org/files/23717/m4b/23717-26.m4b	2007-12-13 15:24:32	ebooks/23717
1605760	audio/mpeg	http://www.gutenberg.org/files/23717/mp3/23717-04.mp3	2007-12-13 15:24:32	ebooks/23717
2262898	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-10.ogg	2007-12-13 16:44:28	ebooks/23718
15785697	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-05.mp3	2007-12-13 16:44:23	ebooks/23718
36918	application/rdf+xml	http://www.gutenberg.org/ebooks/23718.rdf	2020-06-11 01:19:31.228965	ebooks/23718
887183	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-10.m4b	2007-12-13 16:44:23	ebooks/23718
17819926	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-04.mp3	2007-12-13 16:44:23	ebooks/23718
18866488	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-03.mp3	2007-12-13 16:44:23	ebooks/23718
17778546	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-07.mp3	2007-12-13 16:44:23	ebooks/23718
1011148	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-03.spx	2007-12-13 16:44:28	ebooks/23718
23685	text/plain	http://www.gutenberg.org/files/23718/23718-readme.txt	2007-12-17 07:36:53	ebooks/23718
2857076	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-04.m4b	2007-12-13 16:44:23	ebooks/23718
9301956	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-08.ogg	2007-12-13 16:44:27	ebooks/23718
26261450	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-09.mp3	2007-12-13 16:44:23	ebooks/23718
5872103	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-01.ogg	2007-12-13 16:44:23	ebooks/23718
851676	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-05.spx	2007-12-13 16:44:29	ebooks/23718
6607652	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-07.ogg	2007-12-13 16:44:26	ebooks/23718
7182491	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-02.ogg	2007-12-13 16:44:23	ebooks/23718
1434087	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-06.spx	2007-12-13 16:44:29	ebooks/23718
922945	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-07.spx	2007-12-13 16:44:29	ebooks/23718
26520	text/html	http://www.gutenberg.org/files/23718/23718-index.html	2007-12-17 07:37:01	ebooks/23718
286762	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-10.spx	2007-12-13 16:44:30	ebooks/23718
3884027	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-08.m4b	2007-12-13 16:44:23	ebooks/23718
2738978	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-01.m4b	2007-12-13 16:44:23	ebooks/23718
10533836	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-06.ogg	2007-12-13 16:44:25	ebooks/23718
2780600	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-07.m4b	2007-12-13 16:44:23	ebooks/23718
27807873	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-06.mp3	2007-12-13 16:44:23	ebooks/23718
1439915	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-09.spx	2007-12-13 16:44:30	ebooks/23718
7519807	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-03.ogg	2007-12-13 16:44:23	ebooks/23718
6694751	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-04.ogg	2007-12-13 16:44:24	ebooks/23718
988724	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-02.spx	2007-12-13 16:44:28	ebooks/23718
4143741	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-09.m4b	2007-12-13 16:44:23	ebooks/23718
17669867	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-01.mp3	2007-12-13 16:44:23	ebooks/23718
5744682	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-10.mp3	2007-12-13 16:44:23	ebooks/23718
3015013	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-03.m4b	2007-12-13 16:44:23	ebooks/23718
897812	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-01.spx	2007-12-13 16:44:28	ebooks/23718
4257579	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-05.ogg	2007-12-13 16:44:24	ebooks/23718
3021629	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-02.m4b	2007-12-13 16:44:23	ebooks/23718
1302272	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-08.spx	2007-12-13 16:44:30	ebooks/23718
895109	audio/ogg	http://www.gutenberg.org/files/23718/spx/23718-04.spx	2007-12-13 16:44:29	ebooks/23718
19348405	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-02.mp3	2007-12-13 16:44:23	ebooks/23718
4379868	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-06.m4b	2007-12-13 16:44:23	ebooks/23718
24617189	audio/mpeg	http://www.gutenberg.org/files/23718/mp3/23718-08.mp3	2007-12-13 16:44:23	ebooks/23718
2559075	audio/mp4	http://www.gutenberg.org/files/23718/m4b/23718-05.m4b	2007-12-13 16:44:23	ebooks/23718
9230247	audio/ogg	http://www.gutenberg.org/files/23718/ogg/23718-09.ogg	2007-12-13 16:44:27	ebooks/23718
1929098	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-09.ogg	2007-12-13 16:34:57	ebooks/23719
5669166	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-24.mp3	2007-12-13 16:34:57	ebooks/23719
131063	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-03.spx	2007-12-13 16:35:01	ebooks/23719
174346	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-04.spx	2007-12-13 16:35:02	ebooks/23719
697356	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-08.m4b	2007-12-13 16:34:56	ebooks/23719
387354	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-27.spx	2007-12-13 16:35:06	ebooks/23719
3522097	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-26.ogg	2007-12-13 16:35:00	ebooks/23719
733364	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-15.m4b	2007-12-13 16:34:56	ebooks/23719
760138	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-23.m4b	2007-12-13 16:34:56	ebooks/23719
227026	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-08.spx	2007-12-13 16:35:03	ebooks/23719
4671790	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-15.mp3	2007-12-13 16:34:57	ebooks/23719
243368	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-15.spx	2007-12-13 16:35:05	ebooks/23719
8816942	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-26.mp3	2007-12-13 16:34:57	ebooks/23719
995070	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-03.ogg	2007-12-13 16:34:57	ebooks/23719
609016	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-07.m4b	2007-12-13 16:34:56	ebooks/23719
1059086	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-28.ogg	2007-12-13 16:35:01	ebooks/23719
7424302	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-27.mp3	2007-12-13 16:34:57	ebooks/23719
1385270	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-26.m4b	2007-12-13 16:34:56	ebooks/23719
3950894	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-11.mp3	2007-12-13 16:34:56	ebooks/23719
1000783	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-21.m4b	2007-12-13 16:34:56	ebooks/23719
763447	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-09.m4b	2007-12-13 16:34:56	ebooks/23719
3780910	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-16.mp3	2007-12-13 16:34:57	ebooks/23719
5323054	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-25.mp3	2007-12-13 16:34:57	ebooks/23719
4864302	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-18.mp3	2007-12-13 16:34:57	ebooks/23719
4253998	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-20.mp3	2007-12-13 16:34:57	ebooks/23719
620780	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-11.m4b	2007-12-13 16:34:56	ebooks/23719
658136	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-14.m4b	2007-12-13 16:34:56	ebooks/23719
178604	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-02.spx	2007-12-13 16:35:01	ebooks/23719
1160575	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-27.m4b	2007-12-13 16:34:56	ebooks/23719
1541309	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-07.ogg	2007-12-13 16:34:57	ebooks/23719
1342135	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-02.ogg	2007-12-13 16:34:57	ebooks/23719
269394	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-10.spx	2007-12-13 16:35:04	ebooks/23719
3365166	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-01.mp3	2007-12-13 16:34:56	ebooks/23719
3682606	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-17.mp3	2007-12-13 16:34:57	ebooks/23719
255738	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-23.spx	2007-12-13 16:35:06	ebooks/23719
5982510	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-05.mp3	2007-12-13 16:34:56	ebooks/23719
528238	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-02.m4b	2007-12-13 16:34:56	ebooks/23719
258185	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-18.spx	2007-12-13 16:35:06	ebooks/23719
6404398	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-21.mp3	2007-12-13 16:34:57	ebooks/23719
279494	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-25.spx	2007-12-13 16:35:06	ebooks/23719
2668846	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-28.mp3	2007-12-13 16:34:57	ebooks/23719
1910841	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-23.ogg	2007-12-13 16:34:59	ebooks/23719
3375406	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-02.mp3	2007-12-13 16:34:56	ebooks/23719
3048892	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-13.ogg	2007-12-13 16:34:57	ebooks/23719
89571	application/rdf+xml	http://www.gutenberg.org/ebooks/23719.rdf	2020-06-11 01:19:31.381963	ebooks/23719
1449990	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-17.ogg	2007-12-13 16:34:58	ebooks/23719
792927	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-22.m4b	2007-12-13 16:34:56	ebooks/23719
135948	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-28.spx	2007-12-13 16:35:06	ebooks/23719
239040	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-06.spx	2007-12-13 16:35:02	ebooks/23719
709390	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-06.m4b	2007-12-13 16:34:56	ebooks/23719
5069102	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-22.mp3	2007-12-13 16:34:57	ebooks/23719
1784232	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-06.ogg	2007-12-13 16:34:57	ebooks/23719
934408	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-05.m4b	2007-12-13 16:34:56	ebooks/23719
454014	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-26.spx	2007-12-13 16:35:06	ebooks/23719
172296	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-01.spx	2007-12-13 16:35:01	ebooks/23719
331657	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-12.spx	2007-12-13 16:35:04	ebooks/23719
1198862	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-13.m4b	2007-12-13 16:34:56	ebooks/23719
222242	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-20.spx	2007-12-13 16:35:06	ebooks/23719
667961	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-20.m4b	2007-12-13 16:34:56	ebooks/23719
3897646	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-07.mp3	2007-12-13 16:34:56	ebooks/23719
1352944	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-04.ogg	2007-12-13 16:34:57	ebooks/23719
2064983	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-10.ogg	2007-12-13 16:34:57	ebooks/23719
206447	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-11.spx	2007-12-13 16:35:04	ebooks/23719
660097	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-19.m4b	2007-12-13 16:34:56	ebooks/23719
397312	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-13.spx	2007-12-13 16:35:05	ebooks/23719
4235566	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-19.mp3	2007-12-13 16:34:57	ebooks/23719
813765	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-10.m4b	2007-12-13 16:34:56	ebooks/23719
531549	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-04.m4b	2007-12-13 16:34:56	ebooks/23719
993622	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-12.m4b	2007-12-13 16:34:56	ebooks/23719
1675305	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-20.ogg	2007-12-13 16:34:59	ebooks/23719
23338	text/plain	http://www.gutenberg.org/files/23719/23719-readme.txt	2007-12-17 07:44:51	ebooks/23719
4895022	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-09.mp3	2007-12-13 16:34:56	ebooks/23719
200074	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-07.spx	2007-12-13 16:35:02	ebooks/23719
188598	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-17.spx	2007-12-13 16:35:06	ebooks/23719
30614	text/html	http://www.gutenberg.org/files/23719/23719-index.html	2007-12-17 07:44:44	ebooks/23719
261008	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-22.spx	2007-12-13 16:35:06	ebooks/23719
578639	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-17.m4b	2007-12-13 16:34:56	ebooks/23719
195642	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-16.spx	2007-12-13 16:35:06	ebooks/23719
2955082	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-27.ogg	2007-12-13 16:35:01	ebooks/23719
4845870	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-23.mp3	2007-12-13 16:34:57	ebooks/23719
4537736	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-06.mp3	2007-12-13 16:34:56	ebooks/23719
2248738	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-24.ogg	2007-12-13 16:34:59	ebooks/23719
2381026	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-05.ogg	2007-12-13 16:34:57	ebooks/23719
2525054	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-12.ogg	2007-12-13 16:34:57	ebooks/23719
7676206	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-13.mp3	2007-12-13 16:34:57	ebooks/23719
216429	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-14.spx	2007-12-13 16:35:05	ebooks/23719
1913688	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-18.ogg	2007-12-13 16:34:58	ebooks/23719
310224	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-05.spx	2007-12-13 16:35:02	ebooks/23719
1767382	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-08.ogg	2007-12-13 16:34:57	ebooks/23719
4448558	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-08.mp3	2007-12-13 16:34:56	ebooks/23719
2113570	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-25.ogg	2007-12-13 16:35:00	ebooks/23719
5218606	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-10.mp3	2007-12-13 16:34:56	ebooks/23719
1493146	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-16.ogg	2007-12-13 16:34:58	ebooks/23719
3397934	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-04.mp3	2007-12-13 16:34:56	ebooks/23719
6334766	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-12.mp3	2007-12-13 16:34:56	ebooks/23719
331237	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-21.spx	2007-12-13 16:35:06	ebooks/23719
1656900	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-19.ogg	2007-12-13 16:34:58	ebooks/23719
2534667	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-21.ogg	2007-12-13 16:34:59	ebooks/23719
421625	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-28.m4b	2007-12-13 16:34:56	ebooks/23719
2523438	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-03.mp3	2007-12-13 16:34:56	ebooks/23719
2004163	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-22.ogg	2007-12-13 16:34:59	ebooks/23719
4186414	audio/mpeg	http://www.gutenberg.org/files/23719/mp3/23719-14.mp3	2007-12-13 16:34:57	ebooks/23719
529083	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-01.m4b	2007-12-13 16:34:56	ebooks/23719
762638	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-18.m4b	2007-12-13 16:34:56	ebooks/23719
1552415	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-11.ogg	2007-12-13 16:34:57	ebooks/23719
218335	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-19.spx	2007-12-13 16:35:06	ebooks/23719
252621	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-09.spx	2007-12-13 16:35:03	ebooks/23719
1340708	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-01.ogg	2007-12-13 16:34:57	ebooks/23719
890038	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-24.m4b	2007-12-13 16:34:56	ebooks/23719
836905	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-25.m4b	2007-12-13 16:34:56	ebooks/23719
1858769	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-15.ogg	2007-12-13 16:34:58	ebooks/23719
295911	audio/ogg	http://www.gutenberg.org/files/23719/spx/23719-24.spx	2007-12-13 16:35:06	ebooks/23719
1661190	audio/ogg	http://www.gutenberg.org/files/23719/ogg/23719-14.ogg	2007-12-13 16:34:57	ebooks/23719
595597	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-16.m4b	2007-12-13 16:34:56	ebooks/23719
397218	audio/mp4	http://www.gutenberg.org/files/23719/m4b/23719-03.m4b	2007-12-13 16:34:56	ebooks/23719
14517	image/jpeg	http://www.gutenberg.org/cache/epub/2372/pg2372.cover.medium.jpg	2020-06-01 23:42:55.352204	ebooks/2372
158853	application/zip	http://www.gutenberg.org/files/2372/2372-h.zip	2019-03-04 06:19:32	ebooks/2372
180554	application/epub+zip	http://www.gutenberg.org/ebooks/2372.epub.noimages	2020-06-01 23:42:53.518927	ebooks/2372
149454	text/plain; charset=utf-8	http://www.gutenberg.org/files/2372/2372-0.zip	2018-03-19 04:20:16	ebooks/2372
148327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2372/2372.zip	2006-05-16 05:37:42	ebooks/2372
3687	image/jpeg	http://www.gutenberg.org/cache/epub/2372/pg2372.cover.small.jpg	2020-06-01 23:42:55.319198	ebooks/2372
387219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2372/2372.txt	2006-05-16 05:37:26	ebooks/2372
733174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2372.kindle.noimages	2020-06-01 23:42:55.282207	ebooks/2372
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/2372.rdf	2020-06-11 01:02:04.252088	ebooks/2372
180554	application/epub+zip	http://www.gutenberg.org/ebooks/2372.epub.images	2020-06-01 23:42:53.301947	ebooks/2372
395665	text/plain; charset=utf-8	http://www.gutenberg.org/files/2372/2372-0.txt	2018-03-05 08:02:30	ebooks/2372
733190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2372.kindle.images	2020-06-01 23:42:54.400927	ebooks/2372
495951	text/html; charset=utf-8	http://www.gutenberg.org/files/2372/2372-h/2372-h.htm	2019-03-04 06:18:52	ebooks/2372
1100110	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-07.mp3	2007-12-13 16:46:14	ebooks/23720
449029	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-12.ogg	2007-12-13 16:46:14	ebooks/23720
62645	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-01.spx	2007-12-13 16:46:14	ebooks/23720
360841	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-10.ogg	2007-12-13 16:46:14	ebooks/23720
179179	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-07.m4b	2007-12-13 16:46:14	ebooks/23720
353695	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-08.ogg	2007-12-13 16:46:14	ebooks/23720
1054926	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-09.mp3	2007-12-13 16:46:14	ebooks/23720
23683	text/plain	http://www.gutenberg.org/files/23720/23720-readme.txt	2007-12-17 09:46:36	ebooks/23720
316808	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-04.ogg	2007-12-13 16:46:14	ebooks/23720
164048	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-04.m4b	2007-12-13 16:46:14	ebooks/23720
59463	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-11.spx	2007-12-13 16:46:15	ebooks/23720
358157	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-03.ogg	2007-12-13 16:46:14	ebooks/23720
1173012	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-08.mp3	2007-12-13 16:46:14	ebooks/23720
170602	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-06.m4b	2007-12-13 16:46:14	ebooks/23720
406720	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-07.ogg	2007-12-13 16:46:14	ebooks/23720
57592	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-05.spx	2007-12-13 16:46:15	ebooks/23720
969038	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-03.mp3	2007-12-13 16:46:14	ebooks/23720
477585	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-01.ogg	2007-12-13 16:46:14	ebooks/23720
407163	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-02.ogg	2007-12-13 16:46:14	ebooks/23720
396689	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-09.ogg	2007-12-13 16:46:14	ebooks/23720
1106222	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-05.mp3	2007-12-13 16:46:14	ebooks/23720
51814	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-02.spx	2007-12-13 16:46:15	ebooks/23720
174692	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-09.m4b	2007-12-13 16:46:14	ebooks/23720
181524	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-08.m4b	2007-12-13 16:46:14	ebooks/23720
1247438	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-13.mp3	2007-12-13 16:46:14	ebooks/23720
1282222	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-01.mp3	2007-12-13 16:46:14	ebooks/23720
57199	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-12.spx	2007-12-13 16:46:15	ebooks/23720
207516	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-13.m4b	2007-12-13 16:46:14	ebooks/23720
1046734	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-06.mp3	2007-12-13 16:46:14	ebooks/23720
187898	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-11.m4b	2007-12-13 16:46:14	ebooks/23720
56877	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-07.spx	2007-12-13 16:46:15	ebooks/23720
1154484	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-12.mp3	2007-12-13 16:46:14	ebooks/23720
27282	text/html	http://www.gutenberg.org/files/23720/23720-index.html	2007-12-17 09:46:43	ebooks/23720
53926	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-04.spx	2007-12-13 16:46:15	ebooks/23720
58203	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-10.spx	2007-12-13 16:46:15	ebooks/23720
56504	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-09.spx	2007-12-13 16:46:15	ebooks/23720
49171	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-03.spx	2007-12-13 16:46:15	ebooks/23720
51746	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-06.spx	2007-12-13 16:46:15	ebooks/23720
1009998	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-10.mp3	2007-12-13 16:46:14	ebooks/23720
190818	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-12.m4b	2007-12-13 16:46:14	ebooks/23720
1132878	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-11.mp3	2007-12-13 16:46:14	ebooks/23720
359234	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-05.ogg	2007-12-13 16:46:14	ebooks/23720
64860	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-08.spx	2007-12-13 16:46:15	ebooks/23720
422655	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-11.ogg	2007-12-13 16:46:14	ebooks/23720
174471	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-03.m4b	2007-12-13 16:46:14	ebooks/23720
169022	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-05.m4b	2007-12-13 16:46:14	ebooks/23720
468303	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-13.ogg	2007-12-13 16:46:14	ebooks/23720
385796	audio/ogg	http://www.gutenberg.org/files/23720/ogg/23720-06.ogg	2007-12-13 16:46:14	ebooks/23720
990618	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-04.mp3	2007-12-13 16:46:14	ebooks/23720
1034446	audio/mpeg	http://www.gutenberg.org/files/23720/mp3/23720-02.mp3	2007-12-13 16:46:14	ebooks/23720
208088	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-01.m4b	2007-12-13 16:46:14	ebooks/23720
44872	application/rdf+xml	http://www.gutenberg.org/ebooks/23720.rdf	2020-06-11 01:19:31.458973	ebooks/23720
167034	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-10.m4b	2007-12-13 16:46:14	ebooks/23720
173537	audio/mp4	http://www.gutenberg.org/files/23720/m4b/23720-02.m4b	2007-12-13 16:46:14	ebooks/23720
62984	audio/ogg	http://www.gutenberg.org/files/23720/spx/23720-13.spx	2007-12-13 16:46:15	ebooks/23720
2662463	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-06.m4b	2007-12-13 16:41:40	ebooks/23721
6661663	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-03.ogg	2007-12-13 16:41:40	ebooks/23721
30875950	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-05.mp3	2007-12-13 16:41:40	ebooks/23721
33886	application/rdf+xml	http://www.gutenberg.org/ebooks/23721.rdf	2020-06-11 01:19:31.519959	ebooks/23721
17031342	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-03.mp3	2007-12-13 16:41:40	ebooks/23721
596606	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-01.spx	2007-12-13 16:41:44	ebooks/23721
1198484	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-02.spx	2007-12-13 16:41:44	ebooks/23721
4965637	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-05.m4b	2007-12-13 16:41:40	ebooks/23721
886126	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-06.spx	2007-12-13 16:41:45	ebooks/23721
3445601	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-02.m4b	2007-12-13 16:41:39	ebooks/23721
21747297	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-02.mp3	2007-12-13 16:41:40	ebooks/23721
3758343	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-01.ogg	2007-12-13 16:41:40	ebooks/23721
6459463	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-08.ogg	2007-12-13 16:41:43	ebooks/23721
2751556	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-03.m4b	2007-12-13 16:41:39	ebooks/23721
636758	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-07.spx	2007-12-13 16:41:45	ebooks/23721
26340	text/html	http://www.gutenberg.org/files/23721/23721-index.html	2007-12-17 09:46:54	ebooks/23721
16392494	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-06.mp3	2007-12-13 16:41:40	ebooks/23721
23736	text/plain	http://www.gutenberg.org/files/23721/23721-readme.txt	2007-12-17 09:47:00	ebooks/23721
2783599	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-08.m4b	2007-12-13 16:41:40	ebooks/23721
4420863	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-09.ogg	2007-12-13 16:41:44	ebooks/23721
893415	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-03.spx	2007-12-13 16:41:44	ebooks/23721
8170881	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-02.ogg	2007-12-13 16:41:40	ebooks/23721
574224	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-09.spx	2007-12-13 16:41:45	ebooks/23721
1655514	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-04.spx	2007-12-13 16:41:44	ebooks/23721
12329262	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-07.mp3	2007-12-13 16:41:40	ebooks/23721
11438935	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-05.ogg	2007-12-13 16:41:41	ebooks/23721
1666887	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-05.spx	2007-12-13 16:41:45	ebooks/23721
4861508	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-07.ogg	2007-12-13 16:41:42	ebooks/23721
1772798	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-09.m4b	2007-12-13 16:41:40	ebooks/23721
17132857	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-08.mp3	2007-12-13 16:41:40	ebooks/23721
10934574	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-01.mp3	2007-12-13 16:41:40	ebooks/23721
936995	audio/ogg	http://www.gutenberg.org/files/23721/spx/23721-08.spx	2007-12-13 16:41:45	ebooks/23721
11389890	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-04.ogg	2007-12-13 16:41:40	ebooks/23721
4890687	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-04.m4b	2007-12-13 16:41:40	ebooks/23721
30421419	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-04.mp3	2007-12-13 16:41:40	ebooks/23721
1735406	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-01.m4b	2007-12-13 16:41:39	ebooks/23721
11215022	audio/mpeg	http://www.gutenberg.org/files/23721/mp3/23721-09.mp3	2007-12-13 16:41:40	ebooks/23721
1952887	audio/mp4	http://www.gutenberg.org/files/23721/m4b/23721-07.m4b	2007-12-13 16:41:40	ebooks/23721
6209456	audio/ogg	http://www.gutenberg.org/files/23721/ogg/23721-06.ogg	2007-12-13 16:41:42	ebooks/23721
6903953	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-24.m4b	2007-12-13 16:31:54	ebooks/23722
6382291	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-27.ogg	2007-12-13 16:32:45	ebooks/23722
8135061	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-06.m4b	2007-12-13 16:31:54	ebooks/23722
3511157	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-04.spx	2007-12-13 16:32:47	ebooks/23722
1187691	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-11.spx	2007-12-13 16:32:49	ebooks/23722
52769102	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-28.mp3	2007-12-13 16:31:54	ebooks/23722
2904927	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-02.spx	2007-12-13 16:32:47	ebooks/23722
22004937	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-02.ogg	2007-12-13 16:31:56	ebooks/23722
3649269	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-29.mp3	2007-12-13 16:31:54	ebooks/23722
854419	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-17.spx	2007-12-13 16:32:52	ebooks/23722
1525559	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-21.m4b	2007-12-13 16:31:54	ebooks/23722
837003	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-27.spx	2007-12-13 16:32:56	ebooks/23722
1381588	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-19.spx	2007-12-13 16:32:54	ebooks/23722
2938278	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-08.ogg	2007-12-13 16:32:11	ebooks/23722
76900654	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-13.mp3	2007-12-13 16:31:54	ebooks/23722
7540274	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-08.mp3	2007-12-13 16:31:54	ebooks/23722
3443608	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-11.m4b	2007-12-13 16:31:54	ebooks/23722
1395329	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-29.ogg	2007-12-13 16:32:47	ebooks/23722
17069058	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-24.ogg	2007-12-13 16:32:41	ebooks/23722
26618190	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-25.mp3	2007-12-13 16:31:54	ebooks/23722
4087455	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-13.spx	2007-12-13 16:32:50	ebooks/23722
2777214	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-28.spx	2007-12-13 16:32:56	ebooks/23722
2325393	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-24.spx	2007-12-13 16:32:55	ebooks/23722
1406624	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-25.spx	2007-12-13 16:32:55	ebooks/23722
9736074	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-10.m4b	2007-12-13 16:31:54	ebooks/23722
25284	text/plain	http://www.gutenberg.org/files/23722/23722-readme.txt	2007-12-17 09:47:17	ebooks/23722
2574013	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-06.spx	2007-12-13 16:32:48	ebooks/23722
10432256	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-19.ogg	2007-12-13 16:32:35	ebooks/23722
775389	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-20.spx	2007-12-13 16:32:54	ebooks/23722
1918138	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-03.spx	2007-12-13 16:32:47	ebooks/23722
2420353	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-01.ogg	2007-12-13 16:31:54	ebooks/23722
8183584	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-11.ogg	2007-12-13 16:32:19	ebooks/23722
29443105	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-09.ogg	2007-12-13 16:32:14	ebooks/23722
5708573	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-20.ogg	2007-12-13 16:32:37	ebooks/23722
45597006	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-23.mp3	2007-12-13 16:31:54	ebooks/23722
4073088	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-09.spx	2007-12-13 16:32:48	ebooks/23722
2561440	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-27.m4b	2007-12-13 16:31:54	ebooks/23722
30603242	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-13.ogg	2007-12-13 16:32:24	ebooks/23722
6480292	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-17.ogg	2007-12-13 16:32:32	ebooks/23722
8511355	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-28.m4b	2007-12-13 16:31:54	ebooks/23722
14508334	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-20.mp3	2007-12-13 16:31:54	ebooks/23722
5459122	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-22.m4b	2007-12-13 16:31:54	ebooks/23722
1574306	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-15.spx	2007-12-13 16:32:51	ebooks/23722
20393955	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-06.ogg	2007-12-13 16:32:09	ebooks/23722
5668796	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-26.m4b	2007-12-13 16:31:54	ebooks/23722
16531741	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-16.ogg	2007-12-13 16:32:31	ebooks/23722
15183821	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-18.ogg	2007-12-13 16:32:34	ebooks/23722
35979566	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-26.mp3	2007-12-13 16:31:54	ebooks/23722
16353454	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-17.mp3	2007-12-13 16:31:54	ebooks/23722
589476	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-29.m4b	2007-12-13 16:31:54	ebooks/23722
5779038	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-25.m4b	2007-12-13 16:31:54	ebooks/23722
10204355	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-25.ogg	2007-12-13 16:32:42	ebooks/23722
16446899	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-09.m4b	2007-12-13 16:31:54	ebooks/23722
11785027	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-15.ogg	2007-12-13 16:32:31	ebooks/23722
38442364	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-18.mp3	2007-12-13 16:31:54	ebooks/23722
14389732	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-03.ogg	2007-12-13 16:31:59	ebooks/23722
6539476	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-16.m4b	2007-12-13 16:31:54	ebooks/23722
6099751	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-01.mp3	2007-12-13 16:31:54	ebooks/23722
7012658	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-23.m4b	2007-12-13 16:31:54	ebooks/23722
20960383	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-28.ogg	2007-12-13 16:32:47	ebooks/23722
23469709	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-10.ogg	2007-12-13 16:32:17	ebooks/23722
16794002	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-13.m4b	2007-12-13 16:31:54	ebooks/23722
3566024	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-07.m4b	2007-12-13 16:31:54	ebooks/23722
26506782	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-19.mp3	2007-12-13 16:31:54	ebooks/23722
24572752	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-04.ogg	2007-12-13 16:32:02	ebooks/23722
2644006	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-17.m4b	2007-12-13 16:31:54	ebooks/23722
5938850	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-18.m4b	2007-12-13 16:31:54	ebooks/23722
324918	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-01.spx	2007-12-13 16:32:47	ebooks/23722
16388430	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-27.mp3	2007-12-13 16:31:54	ebooks/23722
5810099	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-03.m4b	2007-12-13 16:31:54	ebooks/23722
1836522	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-26.spx	2007-12-13 16:32:56	ebooks/23722
34580480	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-22.mp3	2007-12-13 16:31:54	ebooks/23722
17016549	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-23.ogg	2007-12-13 16:32:39	ebooks/23722
63697230	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-04.mp3	2007-12-13 16:31:54	ebooks/23722
11615092	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-05.m4b	2007-12-13 16:31:54	ebooks/23722
41941120	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-16.mp3	2007-12-13 16:31:54	ebooks/23722
1617020	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-08.m4b	2007-12-13 16:31:54	ebooks/23722
37454158	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-03.mp3	2007-12-13 16:31:54	ebooks/23722
9797966	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-21.mp3	2007-12-13 16:31:54	ebooks/23722
2050840	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-18.spx	2007-12-13 16:32:53	ebooks/23722
93675	application/rdf+xml	http://www.gutenberg.org/ebooks/23722.rdf	2020-06-11 01:19:31.674962	ebooks/23722
76667214	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-05.mp3	2007-12-13 16:31:54	ebooks/23722
3915763	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-21.ogg	2007-12-13 16:32:37	ebooks/23722
2335250	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-20.m4b	2007-12-13 16:31:54	ebooks/23722
76662782	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-09.mp3	2007-12-13 16:31:54	ebooks/23722
8838601	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-12.m4b	2007-12-13 16:31:54	ebooks/23722
1174959	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-07.spx	2007-12-13 16:32:48	ebooks/23722
984637	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-01.m4b	2007-12-13 16:31:54	ebooks/23722
30318176	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-15.mp3	2007-12-13 16:31:54	ebooks/23722
9062009	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-07.ogg	2007-12-13 16:32:11	ebooks/23722
12149638	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-14.m4b	2007-12-13 16:31:54	ebooks/23722
41334782	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-12.mp3	2007-12-13 16:31:54	ebooks/23722
4224174	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-05.spx	2007-12-13 16:32:48	ebooks/23722
3334528	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-10.spx	2007-12-13 16:32:49	ebooks/23722
32859	text/html	http://www.gutenberg.org/files/23722/23722-index.html	2007-12-17 09:47:23	ebooks/23722
29385947	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-14.ogg	2007-12-13 16:32:29	ebooks/23722
388432	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-08.spx	2007-12-13 16:32:48	ebooks/23722
52516224	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-06.mp3	2007-12-13 16:31:54	ebooks/23722
22503552	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-07.mp3	2007-12-13 16:31:54	ebooks/23722
4164930	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-19.m4b	2007-12-13 16:31:54	ebooks/23722
2372147	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-23.spx	2007-12-13 16:32:55	ebooks/23722
192002	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-29.spx	2007-12-13 16:32:57	ebooks/23722
2193786	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-16.spx	2007-12-13 16:32:52	ebooks/23722
17290330	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-12.ogg	2007-12-13 16:32:21	ebooks/23722
14158185	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-26.ogg	2007-12-13 16:32:44	ebooks/23722
78169917	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-14.mp3	2007-12-13 16:31:54	ebooks/23722
60855791	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-10.mp3	2007-12-13 16:31:54	ebooks/23722
4328496	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-14.spx	2007-12-13 16:32:50	ebooks/23722
45238400	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-24.mp3	2007-12-13 16:31:54	ebooks/23722
2214310	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-12.spx	2007-12-13 16:32:49	ebooks/23722
4758823	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-15.m4b	2007-12-13 16:31:54	ebooks/23722
489489	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-21.spx	2007-12-13 16:32:54	ebooks/23722
55981744	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-02.mp3	2007-12-13 16:31:54	ebooks/23722
9641523	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-04.m4b	2007-12-13 16:31:54	ebooks/23722
21971150	audio/mpeg	http://www.gutenberg.org/files/23722/mp3/23722-11.mp3	2007-12-13 16:31:54	ebooks/23722
12047477	audio/mp4	http://www.gutenberg.org/files/23722/m4b/23722-02.m4b	2007-12-13 16:31:54	ebooks/23722
29839910	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-05.ogg	2007-12-13 16:32:06	ebooks/23722
1808495	audio/ogg	http://www.gutenberg.org/files/23722/spx/23722-22.spx	2007-12-13 16:32:55	ebooks/23722
13536393	audio/ogg	http://www.gutenberg.org/files/23722/ogg/23722-22.ogg	2007-12-13 16:32:37	ebooks/23722
6200691	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-03.ogg	2007-12-13 16:36:25	ebooks/23723
3227514	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-14.m4b	2007-12-13 16:36:25	ebooks/23723
3350851	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-05.m4b	2007-12-13 16:36:24	ebooks/23723
3662920	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-15.m4b	2007-12-13 16:36:25	ebooks/23723
881569	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-03.spx	2007-12-13 16:36:34	ebooks/23723
955023	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-06.spx	2007-12-13 16:36:35	ebooks/23723
6846353	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-08.ogg	2007-12-13 16:36:28	ebooks/23723
17782990	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-12.mp3	2007-12-13 16:36:25	ebooks/23723
1140527	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-02.spx	2007-12-13 16:36:34	ebooks/23723
4644278	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-13.m4b	2007-12-13 16:36:25	ebooks/23723
19697870	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-06.mp3	2007-12-13 16:36:25	ebooks/23723
55000	application/rdf+xml	http://www.gutenberg.org/ebooks/23723.rdf	2020-06-11 01:19:31.781956	ebooks/23723
8243492	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-04.ogg	2007-12-13 16:36:25	ebooks/23723
18755790	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-08.mp3	2007-12-13 16:36:25	ebooks/23723
22053070	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-02.mp3	2007-12-13 16:36:25	ebooks/23723
8026737	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-05.ogg	2007-12-13 16:36:26	ebooks/23723
1368324	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-01.ogg	2007-12-13 16:36:25	ebooks/23723
636449	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-01.m4b	2007-12-13 16:36:24	ebooks/23723
23384270	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-15.mp3	2007-12-13 16:36:25	ebooks/23723
1218739	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-15.spx	2007-12-13 16:36:37	ebooks/23723
913811	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-07.spx	2007-12-13 16:36:35	ebooks/23723
23341	text/plain	http://www.gutenberg.org/files/23723/23723-readme.txt	2007-12-17 09:53:36	ebooks/23723
1209617	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-04.spx	2007-12-13 16:36:35	ebooks/23723
23048398	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-04.mp3	2007-12-13 16:36:25	ebooks/23723
7742212	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-02.ogg	2007-12-13 16:36:25	ebooks/23723
11556119	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-10.ogg	2007-12-13 16:36:30	ebooks/23723
32682190	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-10.mp3	2007-12-13 16:36:25	ebooks/23723
5121152	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-11.m4b	2007-12-13 16:36:25	ebooks/23723
18708686	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-16.mp3	2007-12-13 16:36:25	ebooks/23723
20818126	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-14.mp3	2007-12-13 16:36:25	ebooks/23723
6347096	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-16.ogg	2007-12-13 16:36:34	ebooks/23723
2754842	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-12.m4b	2007-12-13 16:36:25	ebooks/23723
211249	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-01.spx	2007-12-13 16:36:34	ebooks/23723
1537291	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-13.spx	2007-12-13 16:36:37	ebooks/23723
6269835	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-12.ogg	2007-12-13 16:36:32	ebooks/23723
10492141	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-13.ogg	2007-12-13 16:36:32	ebooks/23723
11748768	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-11.ogg	2007-12-13 16:36:31	ebooks/23723
20998350	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-05.mp3	2007-12-13 16:36:25	ebooks/23723
1715791	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-11.spx	2007-12-13 16:36:36	ebooks/23723
1098625	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-05.spx	2007-12-13 16:36:35	ebooks/23723
2881372	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-16.m4b	2007-12-13 16:36:25	ebooks/23723
983147	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-16.spx	2007-12-13 16:36:38	ebooks/23723
2955447	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-08.m4b	2007-12-13 16:36:24	ebooks/23723
8229978	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-06.ogg	2007-12-13 16:36:27	ebooks/23723
4066548	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-01.mp3	2007-12-13 16:36:25	ebooks/23723
3416502	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-02.m4b	2007-12-13 16:36:24	ebooks/23723
7224236	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-14.ogg	2007-12-13 16:36:34	ebooks/23723
5030544	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-10.m4b	2007-12-13 16:36:25	ebooks/23723
26222798	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-09.mp3	2007-12-13 16:36:25	ebooks/23723
33026254	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-11.mp3	2007-12-13 16:36:25	ebooks/23723
3563022	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-04.m4b	2007-12-13 16:36:24	ebooks/23723
969111	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-08.spx	2007-12-13 16:36:35	ebooks/23723
2677464	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-03.m4b	2007-12-13 16:36:24	ebooks/23723
1342178	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-09.spx	2007-12-13 16:36:36	ebooks/23723
927541	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-12.spx	2007-12-13 16:36:36	ebooks/23723
17045710	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-03.mp3	2007-12-13 16:36:25	ebooks/23723
1096037	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-14.spx	2007-12-13 16:36:37	ebooks/23723
9364562	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-09.ogg	2007-12-13 16:36:29	ebooks/23723
8239132	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-15.ogg	2007-12-13 16:36:34	ebooks/23723
27649	text/html	http://www.gutenberg.org/files/23723/23723-index.html	2007-12-17 09:53:42	ebooks/23723
7435607	audio/ogg	http://www.gutenberg.org/files/23723/ogg/23723-07.ogg	2007-12-13 16:36:28	ebooks/23723
3180317	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-06.m4b	2007-12-13 16:36:24	ebooks/23723
18161838	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-07.mp3	2007-12-13 16:36:25	ebooks/23723
29763790	audio/mpeg	http://www.gutenberg.org/files/23723/mp3/23723-13.mp3	2007-12-13 16:36:25	ebooks/23723
2944972	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-07.m4b	2007-12-13 16:36:24	ebooks/23723
4086548	audio/mp4	http://www.gutenberg.org/files/23723/m4b/23723-09.m4b	2007-12-13 16:36:25	ebooks/23723
1677638	audio/ogg	http://www.gutenberg.org/files/23723/spx/23723-10.spx	2007-12-13 16:36:36	ebooks/23723
5338600	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-01.m4b	2007-12-13 16:28:52	ebooks/23724
5295092	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-08.m4b	2007-12-13 16:28:53	ebooks/23724
6995040	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-05.m4b	2007-12-13 16:28:52	ebooks/23724
1715987	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-08.spx	2007-12-13 16:29:02	ebooks/23724
12874573	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-01.ogg	2007-12-13 16:28:53	ebooks/23724
42356564	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-05.mp3	2007-12-13 16:28:53	ebooks/23724
5098115	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-06.m4b	2007-12-13 16:28:52	ebooks/23724
34775188	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-01.mp3	2007-12-13 16:28:53	ebooks/23724
8669303	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-04.m4b	2007-12-13 16:28:52	ebooks/23724
2348085	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-04.spx	2007-12-13 16:29:01	ebooks/23724
12266197	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-06.ogg	2007-12-13 16:28:59	ebooks/23724
15770739	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-02.ogg	2007-12-13 16:28:53	ebooks/23724
23363	text/plain	http://www.gutenberg.org/files/23724/23724-readme.txt	2007-12-17 09:59:43	ebooks/23724
2853705	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-02.spx	2007-12-13 16:29:01	ebooks/23724
1790109	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-01.spx	2007-12-13 16:29:01	ebooks/23724
8972247	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-02.m4b	2007-12-13 16:28:52	ebooks/23724
29684724	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-07.mp3	2007-12-13 16:28:53	ebooks/23724
5961112	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-03.m4b	2007-12-13 16:28:52	ebooks/23724
13359046	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-05.ogg	2007-12-13 16:28:57	ebooks/23724
1764428	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-06.spx	2007-12-13 16:29:02	ebooks/23724
38537196	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-03.mp3	2007-12-13 16:28:53	ebooks/23724
12637448	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-08.ogg	2007-12-13 16:29:01	ebooks/23724
2432678	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-05.spx	2007-12-13 16:29:01	ebooks/23724
1625592	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-07.spx	2007-12-13 16:29:02	ebooks/23724
14414084	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-03.ogg	2007-12-13 16:28:55	ebooks/23724
32162962	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-06.mp3	2007-12-13 16:28:53	ebooks/23724
33316370	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-08.mp3	2007-12-13 16:28:53	ebooks/23724
11487073	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-07.ogg	2007-12-13 16:28:59	ebooks/23724
30388	application/rdf+xml	http://www.gutenberg.org/ebooks/23724.rdf	2020-06-11 01:19:31.835963	ebooks/23724
2052619	audio/ogg	http://www.gutenberg.org/files/23724/spx/23724-03.spx	2007-12-13 16:29:01	ebooks/23724
40419567	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-04.mp3	2007-12-13 16:28:53	ebooks/23724
15846757	audio/ogg	http://www.gutenberg.org/files/23724/ogg/23724-04.ogg	2007-12-13 16:28:56	ebooks/23724
50771377	audio/mpeg	http://www.gutenberg.org/files/23724/mp3/23724-02.mp3	2007-12-13 16:28:53	ebooks/23724
6336283	audio/mp4	http://www.gutenberg.org/files/23724/m4b/23724-07.m4b	2007-12-13 16:28:52	ebooks/23724
25704	text/html	http://www.gutenberg.org/files/23724/23724-index.html	2007-12-17 09:59:49	ebooks/23724
298007	application/epub+zip	http://www.gutenberg.org/ebooks/23725.epub.images	2020-06-12 01:12:41.358146	ebooks/23725
17538	image/jpeg	http://www.gutenberg.org/cache/epub/23725/pg23725.cover.medium.jpg	2020-06-12 01:12:44.421098	ebooks/23725
204194	application/epub+zip	http://www.gutenberg.org/ebooks/23725.epub.noimages	2020-06-12 01:12:42.022144	ebooks/23725
346512	text/plain	http://www.gutenberg.org/ebooks/23725.txt.utf-8	2020-06-12 01:12:40.504163	ebooks/23725
194288	application/zip	http://www.gutenberg.org/files/23725/23725-h.zip	2007-12-03 10:51:19	ebooks/23725
346481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23725/23725-8.txt	2007-12-03 10:47:09	ebooks/23725
136286	application/zip	http://www.gutenberg.org/files/23725/23725.zip	2007-12-03 10:47:09	ebooks/23725
346556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23725/23725.txt	2007-12-03 10:47:09	ebooks/23725
935603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23725.kindle.images	2020-06-12 01:12:43.061115	ebooks/23725
382082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23725/23725-h/23725-h.htm	2007-12-03 10:48:34	ebooks/23725
4135	image/jpeg	http://www.gutenberg.org/cache/epub/23725/pg23725.cover.small.jpg	2020-06-12 01:12:44.264102	ebooks/23725
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/23725.rdf	2020-06-12 01:12:44.669103	ebooks/23725
789490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23725.kindle.noimages	2020-06-12 01:12:44.107108	ebooks/23725
136289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23725/23725-8.zip	2007-12-03 10:47:09	ebooks/23725
124211	application/epub+zip	http://www.gutenberg.org/ebooks/23726.epub.noimages	2020-06-12 01:12:56.179252	ebooks/23726
4697971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23726.kindle.images	2020-06-12 01:13:03.54621	ebooks/23726
102094	text/plain	http://www.gutenberg.org/ebooks/23726.txt.utf-8	2020-06-12 01:12:44.770103	ebooks/23726
30014	image/jpeg	http://www.gutenberg.org/cache/epub/23726/pg23726.cover.medium.jpg	2020-06-12 01:13:04.56615	ebooks/23726
434755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23726.kindle.noimages	2020-06-12 01:13:04.251143	ebooks/23726
6453	image/jpeg	http://www.gutenberg.org/cache/epub/23726/pg23726.cover.small.jpg	2020-06-12 01:13:04.409161	ebooks/23726
42637	application/zip	http://www.gutenberg.org/files/23726/23726.zip	2007-12-03 11:48:10	ebooks/23726
42645	application/zip	http://www.gutenberg.org/files/23726/23726-8.zip	2007-12-03 11:48:10	ebooks/23726
1848742	application/epub+zip	http://www.gutenberg.org/ebooks/23726.epub.images	2020-06-12 01:12:55.512278	ebooks/23726
1608165	application/zip	http://www.gutenberg.org/files/23726/23726-h.zip	2007-12-03 11:56:35	ebooks/23726
102128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23726/23726-8.txt	2007-12-03 11:48:10	ebooks/23726
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/23726.rdf	2020-06-12 01:13:04.822133	ebooks/23726
121414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23726/23726-h/23726-h.htm	2007-12-03 11:56:00	ebooks/23726
102135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23726/23726.txt	2007-12-03 11:48:10	ebooks/23726
809145	text/plain	http://www.gutenberg.org/ebooks/23727.txt.utf-8	2020-06-12 01:13:04.934132	ebooks/23727
305768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23727/23727-8.zip	2007-12-03 12:11:28	ebooks/23727
362578	application/epub+zip	http://www.gutenberg.org/ebooks/23727.epub.noimages	2020-06-12 01:13:06.524141	ebooks/23727
971522	text/html	http://www.gutenberg.org/files/23727/23727-h/23727-h.htm	2019-04-19 10:02:04	ebooks/23727
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/23727.rdf	2020-06-12 01:13:10.959069	ebooks/23727
12063	image/jpeg	http://www.gutenberg.org/cache/epub/23727/pg23727.cover.medium.jpg	2020-06-12 01:13:10.664065	ebooks/23727
305607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23727/23727.zip	2007-12-03 12:11:28	ebooks/23727
1495071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23727.kindle.images	2020-06-12 01:13:08.439112	ebooks/23727
809010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23727/23727.txt	2007-12-03 12:11:28	ebooks/23727
3516	image/jpeg	http://www.gutenberg.org/cache/epub/23727/pg23727.cover.small.jpg	2020-06-12 01:13:10.506062	ebooks/23727
1495054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23727.kindle.noimages	2020-06-12 01:13:10.344072	ebooks/23727
320215	application/octet-stream	http://www.gutenberg.org/files/23727/23727-h.zip	2019-04-19 10:03:00	ebooks/23727
808991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23727/23727-8.txt	2007-12-03 12:11:28	ebooks/23727
362579	application/epub+zip	http://www.gutenberg.org/ebooks/23727.epub.images	2020-06-12 01:13:05.910119	ebooks/23727
20536	image/jpeg	http://www.gutenberg.org/cache/epub/23728/pg23728.cover.medium.jpg	2020-06-12 01:13:14.906008	ebooks/23728
141704	application/zip	http://www.gutenberg.org/files/23728/23728-8.zip	2007-12-04 04:39:22	ebooks/23728
367101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23728/23728.txt	2007-12-04 04:39:22	ebooks/23728
141679	application/zip	http://www.gutenberg.org/files/23728/23728.zip	2007-12-04 04:39:22	ebooks/23728
1252022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23728.kindle.images	2020-06-12 01:13:13.486021	ebooks/23728
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/23728.rdf	2020-06-12 01:13:15.150005	ebooks/23728
367106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23728/23728-8.txt	2007-12-04 04:39:22	ebooks/23728
5425	image/jpeg	http://www.gutenberg.org/cache/epub/23728/pg23728.cover.small.jpg	2020-06-12 01:13:14.754008	ebooks/23728
203121	application/epub+zip	http://www.gutenberg.org/ebooks/23728.epub.noimages	2020-06-12 01:13:12.303061	ebooks/23728
458650	application/epub+zip	http://www.gutenberg.org/ebooks/23728.epub.images	2020-06-12 01:13:11.790044	ebooks/23728
367079	text/plain	http://www.gutenberg.org/ebooks/23728.txt.utf-8	2020-06-12 01:13:11.063063	ebooks/23728
390104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23728/23728-h/23728-h.htm	2007-12-04 04:39:22	ebooks/23728
287379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23728/23728-h.zip	2007-12-04 04:39:22	ebooks/23728
848877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23728.kindle.noimages	2020-06-12 01:13:14.600014	ebooks/23728
113429	application/epub+zip	http://www.gutenberg.org/ebooks/23729.epub.images	2020-06-12 01:13:15.920057	ebooks/23729
34238	image/jpeg	http://www.gutenberg.org/cache/epub/23729/pg23729.cover.medium.jpg	2020-06-12 01:13:18.904157	ebooks/23729
33897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23729/23729.zip	2007-12-04 04:45:36	ebooks/23729
6163	image/jpeg	http://www.gutenberg.org/cache/epub/23729/pg23729.cover.small.jpg	2020-06-12 01:13:18.754159	ebooks/23729
104812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23729/23729.txt	2007-12-04 04:45:36	ebooks/23729
329495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23729.kindle.noimages	2020-06-12 01:13:18.60316	ebooks/23729
104788	text/plain	http://www.gutenberg.org/ebooks/23729.txt.utf-8	2020-06-12 01:13:15.25301	ebooks/23729
104820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23729/23729-8.txt	2007-12-04 04:45:36	ebooks/23729
111123	application/epub+zip	http://www.gutenberg.org/ebooks/23729.epub.noimages	2020-06-12 01:13:17.432986	ebooks/23729
124450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23729/23729-h/23729-h.htm	2007-12-04 04:45:36	ebooks/23729
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/23729.rdf	2020-06-12 01:13:19.14215	ebooks/23729
423933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23729.kindle.images	2020-06-12 01:13:18.189185	ebooks/23729
33914	application/zip	http://www.gutenberg.org/files/23729/23729-8.zip	2007-12-04 04:45:36	ebooks/23729
38126	application/zip	http://www.gutenberg.org/files/23729/23729-h.zip	2007-12-04 04:45:36	ebooks/23729
74901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2373/2373.txt	2006-02-25 11:15:38	ebooks/2373
3258	image/jpeg	http://www.gutenberg.org/cache/epub/2373/pg2373.cover.small.jpg	2020-06-01 23:42:56.213195	ebooks/2373
44894	application/epub+zip	http://www.gutenberg.org/ebooks/2373.epub.noimages	2020-06-01 23:42:55.745207	ebooks/2373
185476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2373.kindle.images	2020-06-01 23:42:55.964194	ebooks/2373
74873	text/plain	http://www.gutenberg.org/ebooks/2373.txt.utf-8	2020-06-01 23:42:55.47921	ebooks/2373
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/2373.rdf	2020-06-11 01:02:04.276087	ebooks/2373
80807	text/html; charset=us-ascii	http://www.gutenberg.org/files/2373/2373-h/2373-h.htm	2013-02-04 08:21:00	ebooks/2373
185470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2373.kindle.noimages	2020-06-01 23:42:56.189187	ebooks/2373
28978	text/html; charset=us-ascii	http://www.gutenberg.org/files/2373/2373-h.zip	2013-02-04 08:21:00	ebooks/2373
44892	application/epub+zip	http://www.gutenberg.org/ebooks/2373.epub.images	2020-06-01 23:42:55.633201	ebooks/2373
27962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2373/2373.zip	2006-02-25 11:17:14	ebooks/2373
11492	image/jpeg	http://www.gutenberg.org/cache/epub/2373/pg2373.cover.medium.jpg	2020-06-01 23:42:56.237191	ebooks/2373
286254	application/epub+zip	http://www.gutenberg.org/ebooks/23730.epub.images	2020-06-12 01:13:20.098138	ebooks/23730
4024	image/jpeg	http://www.gutenberg.org/cache/epub/23730/pg23730.cover.small.jpg	2020-06-12 01:13:23.850092	ebooks/23730
550450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23730/23730.txt	2007-12-04 05:00:52	ebooks/23730
280986	application/epub+zip	http://www.gutenberg.org/ebooks/23730.epub.noimages	2020-06-12 01:13:20.687143	ebooks/23730
550453	text/plain	http://www.gutenberg.org/ebooks/23730.txt.utf-8	2020-06-12 01:13:19.251156	ebooks/23730
215423	application/zip	http://www.gutenberg.org/files/23730/23730-8.zip	2007-12-04 05:00:52	ebooks/23730
1138602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23730.kindle.noimages	2020-06-12 01:13:23.689095	ebooks/23730
550456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23730/23730-8.txt	2007-12-04 05:00:52	ebooks/23730
1147130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23730.kindle.images	2020-06-12 01:13:22.177112	ebooks/23730
601801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23730/23730-h/23730-h.htm	2007-12-04 05:00:52	ebooks/23730
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/23730.rdf	2020-06-12 01:13:24.272084	ebooks/23730
215360	application/zip	http://www.gutenberg.org/files/23730/23730.zip	2007-12-04 05:00:52	ebooks/23730
218303	application/zip	http://www.gutenberg.org/files/23730/23730-h.zip	2007-12-04 05:00:52	ebooks/23730
15000	image/jpeg	http://www.gutenberg.org/cache/epub/23730/pg23730.cover.medium.jpg	2020-06-12 01:13:24.010094	ebooks/23730
19209	image/jpeg	http://www.gutenberg.org/cache/epub/23731/pg23731.cover.medium.jpg	2020-06-12 01:13:26.406077	ebooks/23731
86263	application/epub+zip	http://www.gutenberg.org/ebooks/23731.epub.noimages	2020-06-12 01:13:25.154086	ebooks/23731
4891	image/jpeg	http://www.gutenberg.org/cache/epub/23731/pg23731.cover.small.jpg	2020-06-12 01:13:26.264067	ebooks/23731
78088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23731/23731.txt	2007-12-04 05:05:28	ebooks/23731
86266	application/epub+zip	http://www.gutenberg.org/ebooks/23731.epub.images	2020-06-12 01:13:24.786083	ebooks/23731
78060	text/plain	http://www.gutenberg.org/ebooks/23731.txt.utf-8	2020-06-12 01:13:24.371098	ebooks/23731
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/23731.rdf	2020-06-12 01:13:26.629053	ebooks/23731
31781	application/zip	http://www.gutenberg.org/files/23731/23731-h.zip	2007-12-04 05:05:28	ebooks/23731
331174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23731.kindle.images	2020-06-12 01:13:25.636069	ebooks/23731
83527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23731/23731-h/23731-h.htm	2007-12-04 05:05:28	ebooks/23731
331163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23731.kindle.noimages	2020-06-12 01:13:26.121069	ebooks/23731
30584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23731/23731.zip	2007-12-04 05:05:28	ebooks/23731
16472	image/jpeg	http://www.gutenberg.org/cache/epub/23732/pg23732.cover.medium.jpg	2020-06-12 01:13:30.051012	ebooks/23732
693817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23732.kindle.images	2020-06-12 01:13:28.778046	ebooks/23732
693809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23732.kindle.noimages	2020-06-12 01:13:29.75202	ebooks/23732
297311	text/plain	http://www.gutenberg.org/ebooks/23732.txt.utf-8	2020-06-12 01:13:26.732149	ebooks/23732
5001	image/jpeg	http://www.gutenberg.org/cache/epub/23732/pg23732.cover.small.jpg	2020-06-12 01:13:29.902031	ebooks/23732
120859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23732/23732-h.zip	2007-12-04 05:09:30	ebooks/23732
113343	application/zip	http://www.gutenberg.org/files/23732/23732-8.zip	2007-12-04 05:09:30	ebooks/23732
175429	application/epub+zip	http://www.gutenberg.org/ebooks/23732.epub.noimages	2020-06-12 01:13:27.802045	ebooks/23732
329017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23732/23732-h/23732-h.htm	2007-12-04 05:09:28	ebooks/23732
297334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23732/23732.txt	2007-12-04 05:09:28	ebooks/23732
175429	application/epub+zip	http://www.gutenberg.org/ebooks/23732.epub.images	2020-06-12 01:13:27.336044	ebooks/23732
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/23732.rdf	2020-06-12 01:13:30.287012	ebooks/23732
297343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23732/23732-8.txt	2007-12-04 05:09:28	ebooks/23732
113323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23732/23732.zip	2007-12-04 05:09:30	ebooks/23732
485949	text/plain	http://www.gutenberg.org/ebooks/23733.txt.utf-8	2020-06-12 01:13:30.396028	ebooks/23733
485966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23733/23733.txt	2007-12-04 05:13:08	ebooks/23733
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/23733.rdf	2020-06-12 01:13:36.185246	ebooks/23733
3702329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23733.kindle.images	2020-06-12 01:13:34.072273	ebooks/23733
859088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23733/23733-h.zip	2007-12-04 05:13:08	ebooks/23733
1124990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23733.kindle.noimages	2020-06-12 01:13:35.581238	ebooks/23733
195934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23733/23733.zip	2007-12-04 05:13:08	ebooks/23733
281994	application/epub+zip	http://www.gutenberg.org/ebooks/23733.epub.noimages	2020-06-12 01:13:32.278307	ebooks/23733
485970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23733/23733-8.txt	2007-12-04 05:13:08	ebooks/23733
1425664	application/epub+zip	http://www.gutenberg.org/ebooks/23733.epub.images	2020-06-12 01:13:31.595014	ebooks/23733
562476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23733/23733-h/23733-h.htm	2007-12-04 05:13:08	ebooks/23733
18140	image/jpeg	http://www.gutenberg.org/cache/epub/23733/pg23733.cover.medium.jpg	2020-06-12 01:13:35.91425	ebooks/23733
4455	image/jpeg	http://www.gutenberg.org/cache/epub/23733/pg23733.cover.small.jpg	2020-06-12 01:13:35.74924	ebooks/23733
195969	application/zip	http://www.gutenberg.org/files/23733/23733-8.zip	2007-12-04 05:13:08	ebooks/23733
3250332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23734/23734-h.zip	2013-03-17 04:28:44	ebooks/23734
206465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23734/23734.txt	2007-12-19 03:05:52	ebooks/23734
20808	image/jpeg	http://www.gutenberg.org/cache/epub/23734/pg23734.cover.medium.jpg	2020-06-12 01:13:49.09308	ebooks/23734
3329930	application/epub+zip	http://www.gutenberg.org/ebooks/23734.epub.images	2020-06-12 01:13:38.690196	ebooks/23734
83603	application/zip	http://www.gutenberg.org/files/23734/23734.zip	2007-12-19 03:06:30	ebooks/23734
206462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23734/23734-8.txt	2007-12-19 03:05:08	ebooks/23734
206457	text/plain	http://www.gutenberg.org/ebooks/23734.txt.utf-8	2020-06-12 01:13:36.287243	ebooks/23734
161533	application/epub+zip	http://www.gutenberg.org/ebooks/23734.epub.noimages	2020-06-12 01:13:39.373203	ebooks/23734
604607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23734.kindle.noimages	2020-06-12 01:13:48.782066	ebooks/23734
83660	application/zip	http://www.gutenberg.org/files/23734/23734-8.zip	2007-12-19 03:06:30	ebooks/23734
7508456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23734.kindle.images	2020-06-12 01:13:47.999077	ebooks/23734
4819	image/jpeg	http://www.gutenberg.org/cache/epub/23734/pg23734.cover.small.jpg	2020-06-12 01:13:48.939066	ebooks/23734
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/23734.rdf	2020-06-12 01:13:49.341059	ebooks/23734
245731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23734/23734-h/23734-h.htm	2013-03-17 04:28:18	ebooks/23734
14830	image/jpeg	http://www.gutenberg.org/cache/epub/23735/pg23735.cover.medium.jpg	2020-06-12 01:13:53.482006	ebooks/23735
110010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23735/23735.txt	2007-12-05 03:27:10	ebooks/23735
87412	application/epub+zip	http://www.gutenberg.org/ebooks/23735.epub.noimages	2020-06-12 01:13:50.753089	ebooks/23735
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/23735.rdf	2020-06-12 01:13:53.722009	ebooks/23735
109982	text/plain	http://www.gutenberg.org/ebooks/23735.txt.utf-8	2020-06-12 01:13:49.43707	ebooks/23735
137362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23735/23735-h/23735-h.htm	2007-12-05 03:36:20	ebooks/23735
4349	image/jpeg	http://www.gutenberg.org/cache/epub/23735/pg23735.cover.small.jpg	2020-06-12 01:13:53.331011	ebooks/23735
369938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23735.kindle.noimages	2020-06-12 01:13:53.179011	ebooks/23735
2411154	application/epub+zip	http://www.gutenberg.org/ebooks/23735.epub.images	2020-06-12 01:13:50.251095	ebooks/23735
39249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23735/23735.zip	2007-12-05 03:37:20	ebooks/23735
6177751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23735.kindle.images	2020-06-12 01:13:52.531017	ebooks/23735
1107806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23735/23735-h.zip	2007-12-05 03:37:20	ebooks/23735
584895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23736/23736.txt	2007-12-04 06:36:30	ebooks/23736
15124	image/jpeg	http://www.gutenberg.org/cache/epub/23736/pg23736.cover.medium.jpg	2020-06-12 01:13:59.06117	ebooks/23736
1230609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23736.kindle.images	2020-06-12 01:13:57.122166	ebooks/23736
231386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23736/23736-8.zip	2007-12-04 06:36:30	ebooks/23736
1230605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23736.kindle.noimages	2020-06-12 01:13:58.74114	ebooks/23736
584875	text/plain	http://www.gutenberg.org/ebooks/23736.txt.utf-8	2020-06-12 01:13:53.830056	ebooks/23736
584894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23736/23736-8.txt	2007-12-04 06:36:28	ebooks/23736
309265	application/epub+zip	http://www.gutenberg.org/ebooks/23736.epub.noimages	2020-06-12 01:13:55.504003	ebooks/23736
247131	application/zip	http://www.gutenberg.org/files/23736/23736-h.zip	2007-12-04 06:36:30	ebooks/23736
4636	image/jpeg	http://www.gutenberg.org/cache/epub/23736/pg23736.cover.small.jpg	2020-06-12 01:13:58.904137	ebooks/23736
309265	application/epub+zip	http://www.gutenberg.org/ebooks/23736.epub.images	2020-06-12 01:13:54.808012	ebooks/23736
231350	application/zip	http://www.gutenberg.org/files/23736/23736.zip	2007-12-04 06:36:30	ebooks/23736
670665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23736/23736-h/23736-h.htm	2007-12-04 06:36:30	ebooks/23736
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/23736.rdf	2020-06-12 01:13:59.31715	ebooks/23736
589658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23737.kindle.noimages	2020-06-12 01:14:02.767095	ebooks/23737
279412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23737/23737-h/23737-h.htm	2007-12-04 08:33:35	ebooks/23737
1790616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23737.kindle.images	2020-06-12 01:14:01.8411	ebooks/23737
633336	application/zip	http://www.gutenberg.org/files/23737/23737-h.zip	2007-12-04 08:35:49	ebooks/23737
244073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23737/23737.txt	2007-12-04 08:29:40	ebooks/23737
3636	image/jpeg	http://www.gutenberg.org/cache/epub/23737/pg23737.cover.small.jpg	2020-06-12 01:14:02.924106	ebooks/23737
244074	text/plain	http://www.gutenberg.org/ebooks/23737.txt.utf-8	2020-06-12 01:13:59.425141	ebooks/23737
15015	image/jpeg	http://www.gutenberg.org/cache/epub/23737/pg23737.cover.medium.jpg	2020-06-12 01:14:03.078107	ebooks/23737
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/23737.rdf	2020-06-12 01:14:03.32508	ebooks/23737
145794	application/epub+zip	http://www.gutenberg.org/ebooks/23737.epub.noimages	2020-06-12 01:14:00.814131	ebooks/23737
885668	application/epub+zip	http://www.gutenberg.org/ebooks/23737.epub.images	2020-06-12 01:14:00.22612	ebooks/23737
87019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23737/23737.zip	2007-12-04 08:29:41	ebooks/23737
4916	image/jpeg	http://www.gutenberg.org/cache/epub/23738/pg23738.cover.small.jpg	2020-06-12 01:14:07.19004	ebooks/23738
347548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23738/23738-8.txt	2007-12-04 08:53:05	ebooks/23738
829899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23738.kindle.images	2020-06-12 01:14:05.86705	ebooks/23738
347522	text/plain	http://www.gutenberg.org/ebooks/23738.txt.utf-8	2020-06-12 01:14:03.430086	ebooks/23738
150781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23738/23738-h.zip	2007-12-04 08:57:37	ebooks/23738
139793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23738/23738-8.zip	2007-12-04 08:53:05	ebooks/23738
347557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23738/23738.txt	2007-12-04 08:53:05	ebooks/23738
205805	application/epub+zip	http://www.gutenberg.org/ebooks/23738.epub.images	2020-06-12 01:14:04.173088	ebooks/23738
394034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23738/23738-h/23738-h.htm	2007-12-04 08:56:01	ebooks/23738
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/23738.rdf	2020-06-12 01:14:07.587027	ebooks/23738
139770	application/zip	http://www.gutenberg.org/files/23738/23738.zip	2007-12-04 08:53:05	ebooks/23738
17074	image/jpeg	http://www.gutenberg.org/cache/epub/23738/pg23738.cover.medium.jpg	2020-06-12 01:14:07.343041	ebooks/23738
829891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23738.kindle.noimages	2020-06-12 01:14:07.036036	ebooks/23738
205805	application/epub+zip	http://www.gutenberg.org/ebooks/23738.epub.noimages	2020-06-12 01:14:04.710064	ebooks/23738
5221	image/jpeg	http://www.gutenberg.org/cache/epub/23739/pg23739.cover.small.jpg	2020-06-12 01:14:18.618208	ebooks/23739
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/23739.rdf	2020-06-12 01:14:19.035244	ebooks/23739
1161663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23739.kindle.noimages	2020-06-12 01:14:18.455194	ebooks/23739
19141	image/jpeg	http://www.gutenberg.org/cache/epub/23739/pg23739.cover.medium.jpg	2020-06-12 01:14:18.778182	ebooks/23739
15892444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23739.kindle.images	2020-06-12 01:14:16.979213	ebooks/23739
303047	application/epub+zip	http://www.gutenberg.org/ebooks/23739.epub.noimages	2020-06-12 01:14:09.934009	ebooks/23739
589328	text/html	http://www.gutenberg.org/files/23739/23739-h/23739-h.htm	2007-12-04 21:06:01	ebooks/23739
531310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23739/23739.txt	2007-12-04 21:19:58	ebooks/23739
213320	application/zip	http://www.gutenberg.org/files/23739/23739.zip	2007-12-04 21:19:58	ebooks/23739
3372700	application/zip	http://www.gutenberg.org/files/23739/23739-h.zip	2007-12-04 21:19:59	ebooks/23739
7152788	application/epub+zip	http://www.gutenberg.org/ebooks/23739.epub.images	2020-06-12 01:14:09.335096	ebooks/23739
531311	text/plain	http://www.gutenberg.org/ebooks/23739.txt.utf-8	2020-06-12 01:14:07.705043	ebooks/23739
217692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2374/2374.zip	2009-03-01 08:55:04	ebooks/2374
3138	image/jpeg	http://www.gutenberg.org/cache/epub/2374/pg2374.cover.small.jpg	2020-06-01 23:42:59.382152	ebooks/2374
597083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2374/2374.txt	2009-03-01 08:54:30	ebooks/2374
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/2374.rdf	2020-06-11 01:02:04.300086	ebooks/2374
1013018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2374.kindle.noimages	2020-06-01 23:42:59.34116	ebooks/2374
1013026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2374.kindle.images	2020-06-01 23:42:58.170169	ebooks/2374
11026	image/jpeg	http://www.gutenberg.org/cache/epub/2374/pg2374.cover.medium.jpg	2020-06-01 23:42:59.419153	ebooks/2374
244682	application/epub+zip	http://www.gutenberg.org/ebooks/2374.epub.noimages	2020-06-01 23:42:57.002201	ebooks/2374
244682	application/epub+zip	http://www.gutenberg.org/ebooks/2374.epub.images	2020-06-01 23:42:56.804231	ebooks/2374
597055	text/plain	http://www.gutenberg.org/ebooks/2374.txt.utf-8	2020-06-01 23:42:56.360208	ebooks/2374
221863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2374/2374-h.zip	2009-03-01 08:55:04	ebooks/2374
634861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2374/2374-h/2374-h.htm	2009-03-01 08:54:38	ebooks/2374
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/23740.rdf	2020-06-12 01:14:22.02414	ebooks/23740
4870	image/jpeg	http://www.gutenberg.org/cache/epub/23740/pg23740.cover.small.jpg	2020-06-12 01:14:21.640146	ebooks/23740
205761	text/plain	http://www.gutenberg.org/ebooks/23740.txt.utf-8	2020-06-12 01:14:19.136195	ebooks/23740
201099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23740/23740-8.txt	2007-12-04 20:32:00	ebooks/23740
18582	image/jpeg	http://www.gutenberg.org/cache/epub/23740/pg23740.cover.medium.jpg	2020-06-12 01:14:21.788143	ebooks/23740
211134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23740/23740-h/23740-h.htm	2007-12-04 20:32:02	ebooks/23740
544847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23740.kindle.noimages	2020-06-12 01:14:21.489146	ebooks/23740
81523	application/zip	http://www.gutenberg.org/files/23740/23740-8.zip	2007-12-04 20:32:02	ebooks/23740
134819	application/epub+zip	http://www.gutenberg.org/ebooks/23740.epub.noimages	2020-06-12 01:14:20.041164	ebooks/23740
83878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23740/23740-h.zip	2007-12-04 20:32:02	ebooks/23740
134819	application/epub+zip	http://www.gutenberg.org/ebooks/23740.epub.images	2020-06-12 01:14:19.639182	ebooks/23740
544855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23740.kindle.images	2020-06-12 01:14:20.766155	ebooks/23740
219395	application/zip	http://www.gutenberg.org/files/23741/23741.zip	2007-12-04 20:35:14	ebooks/23741
1104432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23741.kindle.images	2020-06-12 01:14:24.968103	ebooks/23741
576832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23741/23741-8.txt	2007-12-04 20:35:12	ebooks/23741
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/23741.rdf	2020-06-12 01:14:26.773098	ebooks/23741
284841	application/epub+zip	http://www.gutenberg.org/ebooks/23741.epub.noimages	2020-06-12 01:14:23.655127	ebooks/23741
576823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23741/23741.txt	2007-12-04 20:35:12	ebooks/23741
4099	image/jpeg	http://www.gutenberg.org/cache/epub/23741/pg23741.cover.small.jpg	2020-06-12 01:14:26.424091	ebooks/23741
15796	image/jpeg	http://www.gutenberg.org/cache/epub/23741/pg23741.cover.medium.jpg	2020-06-12 01:14:26.560081	ebooks/23741
1104425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23741.kindle.noimages	2020-06-12 01:14:26.286095	ebooks/23741
576823	text/plain	http://www.gutenberg.org/ebooks/23741.txt.utf-8	2020-06-12 01:14:22.133158	ebooks/23741
284840	application/epub+zip	http://www.gutenberg.org/ebooks/23741.epub.images	2020-06-12 01:14:23.236152	ebooks/23741
219455	application/zip	http://www.gutenberg.org/files/23741/23741-8.zip	2007-12-04 20:35:14	ebooks/23741
604607	text/html	http://www.gutenberg.org/ebooks/23741.html.noimages	2020-06-12 01:14:22.719138	ebooks/23741
604607	text/html	http://www.gutenberg.org/ebooks/23741.html.images	2020-06-12 01:14:22.518187	ebooks/23741
22856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23742/23742-8.zip	2007-12-04 20:41:16	ebooks/23742
4007	image/jpeg	http://www.gutenberg.org/cache/epub/23742/pg23742.cover.small.jpg	2020-06-12 01:14:30.217035	ebooks/23742
58286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23742/23742.txt	2007-12-04 20:41:16	ebooks/23742
3008810	application/epub+zip	http://www.gutenberg.org/ebooks/23742.epub.images	2020-06-12 01:14:27.723092	ebooks/23742
297339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23742.kindle.noimages	2020-06-12 01:14:30.068094	ebooks/23742
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/23742.rdf	2020-06-12 01:14:30.599027	ebooks/23742
58293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23742/23742-8.txt	2007-12-04 20:41:16	ebooks/23742
58262	text/plain	http://www.gutenberg.org/ebooks/23742.txt.utf-8	2020-06-12 01:14:26.871081	ebooks/23742
74268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23742/23742-h/23742-h.htm	2007-12-04 20:41:16	ebooks/23742
5429951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23742.kindle.images	2020-06-12 01:14:29.578047	ebooks/23742
16329	image/jpeg	http://www.gutenberg.org/cache/epub/23742/pg23742.cover.medium.jpg	2020-06-12 01:14:30.363039	ebooks/23742
22840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23742/23742.zip	2007-12-04 20:41:16	ebooks/23742
82485	application/epub+zip	http://www.gutenberg.org/ebooks/23742.epub.noimages	2020-06-12 01:14:28.15309	ebooks/23742
1403872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23742/23742-h.zip	2007-12-04 20:41:16	ebooks/23742
288869	application/epub+zip	http://www.gutenberg.org/ebooks/23743.epub.images	2020-06-12 01:14:31.568033	ebooks/23743
1103433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23743.kindle.images	2020-06-12 01:14:34.407979	ebooks/23743
5518	image/jpeg	http://www.gutenberg.org/cache/epub/23743/pg23743.cover.small.jpg	2020-06-12 01:14:35.660165	ebooks/23743
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/23743.rdf	2020-06-12 01:14:36.068162	ebooks/23743
546811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23743/23743-h/23743-h.htm	2007-12-04 20:45:10	ebooks/23743
1013288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23743.kindle.noimages	2020-06-12 01:14:35.499994	ebooks/23743
508082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23743/23743-8.txt	2007-12-04 20:45:08	ebooks/23743
508096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23743/23743.txt	2007-12-04 20:45:10	ebooks/23743
199820	application/zip	http://www.gutenberg.org/files/23743/23743.zip	2007-12-04 20:45:10	ebooks/23743
281488	application/epub+zip	http://www.gutenberg.org/ebooks/23743.epub.noimages	2020-06-12 01:14:33.029011	ebooks/23743
207732	application/zip	http://www.gutenberg.org/files/23743/23743-h.zip	2007-12-04 20:45:10	ebooks/23743
25653	image/jpeg	http://www.gutenberg.org/cache/epub/23743/pg23743.cover.medium.jpg	2020-06-12 01:14:35.816167	ebooks/23743
508118	text/plain	http://www.gutenberg.org/ebooks/23743.txt.utf-8	2020-06-12 01:14:30.708031	ebooks/23743
199926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23743/23743-8.zip	2007-12-04 20:45:10	ebooks/23743
820677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23744.kindle.noimages	2020-06-12 01:14:40.010111	ebooks/23744
133121	application/zip	http://www.gutenberg.org/files/23744/23744.zip	2007-12-04 20:56:54	ebooks/23744
133157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23744/23744-8.zip	2007-12-04 20:56:54	ebooks/23744
1162989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23744.kindle.images	2020-06-12 01:14:38.88514	ebooks/23744
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/23744.rdf	2020-06-12 01:14:40.630103	ebooks/23744
359383	text/plain	http://www.gutenberg.org/ebooks/23744.txt.utf-8	2020-06-12 01:14:36.172202	ebooks/23744
417536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23744/23744-h/23744-h.htm	2007-12-04 20:50:08	ebooks/23744
203371	application/epub+zip	http://www.gutenberg.org/ebooks/23744.epub.noimages	2020-06-12 01:14:37.742157	ebooks/23744
421107	application/epub+zip	http://www.gutenberg.org/ebooks/23744.epub.images	2020-06-12 01:14:37.094153	ebooks/23744
15921	image/jpeg	http://www.gutenberg.org/cache/epub/23744/pg23744.cover.medium.jpg	2020-06-12 01:14:40.351114	ebooks/23744
4405	image/jpeg	http://www.gutenberg.org/cache/epub/23744/pg23744.cover.small.jpg	2020-06-12 01:14:40.182106	ebooks/23744
359161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23744/23744-8.txt	2007-12-04 20:50:06	ebooks/23744
359152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23744/23744.txt	2007-12-04 20:50:08	ebooks/23744
264563	application/zip	http://www.gutenberg.org/files/23744/23744-h.zip	2007-12-04 20:56:56	ebooks/23744
516859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23745/23745-8.txt	2012-12-17 10:42:16	ebooks/23745
516856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23745/23745.txt	2012-12-17 10:42:24	ebooks/23745
204979	application/zip	http://www.gutenberg.org/files/23745/23745-8.zip	2012-12-17 10:45:42	ebooks/23745
16094	image/jpeg	http://www.gutenberg.org/cache/epub/23745/pg23745.cover.medium.jpg	2020-06-12 01:14:45.499037	ebooks/23745
603980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23745/23745-h/23745-h.htm	2012-12-17 10:42:28	ebooks/23745
285530	application/epub+zip	http://www.gutenberg.org/ebooks/23745.epub.noimages	2020-06-12 01:14:42.311095	ebooks/23745
1110963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23745.kindle.images	2020-06-12 01:14:43.755059	ebooks/23745
219611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23745/23745-h.zip	2012-12-17 10:45:42	ebooks/23745
4059	image/jpeg	http://www.gutenberg.org/cache/epub/23745/pg23745.cover.small.jpg	2020-06-12 01:14:45.34305	ebooks/23745
204918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23745/23745.zip	2012-12-17 10:45:42	ebooks/23745
1110954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23745.kindle.noimages	2020-06-12 01:14:45.184045	ebooks/23745
285531	application/epub+zip	http://www.gutenberg.org/ebooks/23745.epub.images	2020-06-12 01:14:41.643089	ebooks/23745
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/23745.rdf	2020-06-12 01:14:45.751036	ebooks/23745
516847	text/plain	http://www.gutenberg.org/ebooks/23745.txt.utf-8	2020-06-12 01:14:40.739104	ebooks/23745
103035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23746/23746-h/23746-h.htm	2007-12-05 02:35:20	ebooks/23746
85802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23746/23746-8.txt	2007-12-05 02:35:20	ebooks/23746
1956967	application/epub+zip	http://www.gutenberg.org/ebooks/23746.epub.images	2020-06-12 01:14:50.020014	ebooks/23746
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/23746.rdf	2020-06-12 01:15:03.364109	ebooks/23746
35534	application/zip	http://www.gutenberg.org/files/23746/23746-8.zip	2007-12-05 02:35:20	ebooks/23746
29989	image/jpeg	http://www.gutenberg.org/cache/epub/23746/pg23746.cover.medium.jpg	2020-06-12 01:15:03.107121	ebooks/23746
117232	application/epub+zip	http://www.gutenberg.org/ebooks/23746.epub.noimages	2020-06-12 01:14:50.652279	ebooks/23746
402846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23746.kindle.noimages	2020-06-12 01:15:02.789114	ebooks/23746
85793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23746/23746.txt	2007-12-05 02:35:20	ebooks/23746
1970517	application/zip	http://www.gutenberg.org/files/23746/23746-h.zip	2007-12-05 02:35:22	ebooks/23746
6429	image/jpeg	http://www.gutenberg.org/cache/epub/23746/pg23746.cover.small.jpg	2020-06-12 01:15:02.94811	ebooks/23746
5033983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23746.kindle.images	2020-06-12 01:15:02.137122	ebooks/23746
85786	text/plain	http://www.gutenberg.org/ebooks/23746.txt.utf-8	2020-06-12 01:14:45.853035	ebooks/23746
35487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23746/23746.zip	2007-12-05 02:35:20	ebooks/23746
1253389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23747.kindle.noimages	2020-06-12 01:15:08.190043	ebooks/23747
311175	application/epub+zip	http://www.gutenberg.org/ebooks/23747.epub.noimages	2020-06-12 01:15:05.04411	ebooks/23747
604523	text/plain	http://www.gutenberg.org/ebooks/23747.txt.utf-8	2020-06-12 01:15:03.479125	ebooks/23747
20218	image/jpeg	http://www.gutenberg.org/cache/epub/23747/pg23747.cover.medium.jpg	2020-06-12 01:15:08.53205	ebooks/23747
311175	application/epub+zip	http://www.gutenberg.org/ebooks/23747.epub.images	2020-06-12 01:15:04.361093	ebooks/23747
237827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23747/23747-h.zip	2007-12-05 08:44:04	ebooks/23747
604481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23747/23747.txt	2007-12-05 08:40:13	ebooks/23747
652856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23747/23747-h/23747-h.htm	2007-12-05 08:42:06	ebooks/23747
4461	image/jpeg	http://www.gutenberg.org/cache/epub/23747/pg23747.cover.small.jpg	2020-06-12 01:15:08.362051	ebooks/23747
604456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23747/23747-8.txt	2007-12-05 08:40:13	ebooks/23747
1253397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23747.kindle.images	2020-06-12 01:15:06.617063	ebooks/23747
227793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23747/23747.zip	2007-12-05 08:40:13	ebooks/23747
227906	application/zip	http://www.gutenberg.org/files/23747/23747-8.zip	2007-12-05 08:40:13	ebooks/23747
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/23747.rdf	2020-06-12 01:15:08.811034	ebooks/23747
333773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23748/23748-h/23748-h.htm	2013-09-13 08:09:12	ebooks/23748
9131520	application/msword	http://www.gutenberg.org/files/23748/23748-doc.doc	2013-09-13 08:08:48	ebooks/23748
305986	text/plain	http://www.gutenberg.org/ebooks/23748.txt.utf-8	2020-06-12 01:15:08.915061	ebooks/23748
5068558	application/zip	http://www.gutenberg.org/files/23748/23748-h.zip	2013-09-13 08:09:46	ebooks/23748
8694989	application/msword	http://www.gutenberg.org/files/23748/23748-doc.zip	2013-09-13 08:10:18	ebooks/23748
16790	application/rdf+xml	http://www.gutenberg.org/ebooks/23748.rdf	2020-06-12 01:15:19.324101	ebooks/23748
187860	application/epub+zip	http://www.gutenberg.org/ebooks/23748.epub.noimages	2020-06-12 01:15:12.103991	ebooks/23748
721956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23748.kindle.noimages	2020-06-12 01:15:18.675113	ebooks/23748
119284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23748/23748.zip	2013-09-13 08:09:46	ebooks/23748
4630	image/jpeg	http://www.gutenberg.org/cache/epub/23748/pg23748.cover.small.jpg	2020-06-12 01:15:18.853111	ebooks/23748
22000611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23748.kindle.images	2020-06-12 01:15:17.641135	ebooks/23748
8544962	application/pdf	http://www.gutenberg.org/files/23748/23748-pdf.pdf	2007-12-05 09:59:10	ebooks/23748
306014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23748/23748.txt	2013-09-13 08:07:40	ebooks/23748
9990793	application/epub+zip	http://www.gutenberg.org/ebooks/23748.epub.images	2020-06-12 01:15:11.229019	ebooks/23748
8234269	application/pdf	http://www.gutenberg.org/files/23748/23748-pdf.zip	2007-12-05 10:03:50	ebooks/23748
19394	image/jpeg	http://www.gutenberg.org/cache/epub/23748/pg23748.cover.medium.jpg	2020-06-12 01:15:19.029111	ebooks/23748
62596	application/epub+zip	http://www.gutenberg.org/ebooks/23749.epub.noimages	2020-06-12 01:15:20.698086	ebooks/23749
59132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23749/23749-h/23749-h.htm	2007-12-06 04:27:16	ebooks/23749
12796	application/zip	http://www.gutenberg.org/files/23749/23749-8.zip	2007-12-06 04:27:16	ebooks/23749
32694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23749/23749-8.txt	2007-12-06 04:27:16	ebooks/23749
15824	image/jpeg	http://www.gutenberg.org/cache/epub/23749/pg23749.cover.medium.jpg	2020-06-12 01:15:23.238053	ebooks/23749
4387	image/jpeg	http://www.gutenberg.org/cache/epub/23749/pg23749.cover.small.jpg	2020-06-12 01:15:23.090052	ebooks/23749
12774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23749/23749.zip	2007-12-06 04:27:16	ebooks/23749
32685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23749/23749.txt	2007-12-06 04:27:16	ebooks/23749
6263163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23749.kindle.images	2020-06-12 01:15:22.404099	ebooks/23749
2081854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23749/23749-h.zip	2007-12-06 04:27:18	ebooks/23749
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/23749.rdf	2020-06-12 01:15:23.475065	ebooks/23749
32664	text/plain	http://www.gutenberg.org/ebooks/23749.txt.utf-8	2020-06-12 01:15:19.418103	ebooks/23749
2940840	application/epub+zip	http://www.gutenberg.org/ebooks/23749.epub.images	2020-06-12 01:15:20.268099	ebooks/23749
258092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23749.kindle.noimages	2020-06-12 01:15:22.939062	ebooks/23749
3630	image/jpeg	http://www.gutenberg.org/cache/epub/2375/pg2375.cover.small.jpg	2020-06-01 23:43:00.787141	ebooks/2375
17308	application/rdf+xml	http://www.gutenberg.org/ebooks/2375.rdf	2020-06-11 01:02:04.330085	ebooks/2375
368271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2375.kindle.noimages	2020-06-01 23:43:00.756143	ebooks/2375
13870	image/jpeg	http://www.gutenberg.org/cache/epub/2375/pg2375.cover.medium.jpg	2020-06-01 23:43:00.815127	ebooks/2375
169230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2375/2375-8.txt	2006-03-21 13:17:22	ebooks/2375
368288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2375.kindle.images	2020-06-01 23:43:00.328135	ebooks/2375
203544	text/html; charset=utf-8	http://www.gutenberg.org/files/2375/2375-h/2375-h.htm	2019-08-08 03:17:04	ebooks/2375
170808	text/plain; charset=utf-8	http://www.gutenberg.org/files/2375/2375-0.txt	2016-10-01 09:25:30	ebooks/2375
67029	application/zip	http://www.gutenberg.org/files/2375/2375-8.zip	2006-03-21 13:18:26	ebooks/2375
67348	application/zip	http://www.gutenberg.org/files/2375/2375-0.zip	2016-10-01 09:28:24	ebooks/2375
91651	application/epub+zip	http://www.gutenberg.org/ebooks/2375.epub.noimages	2020-06-01 23:42:59.900147	ebooks/2375
169221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2375/2375.txt	2006-03-21 13:17:22	ebooks/2375
91652	application/epub+zip	http://www.gutenberg.org/ebooks/2375.epub.images	2020-06-01 23:42:59.745148	ebooks/2375
71007	application/zip	http://www.gutenberg.org/files/2375/2375-h.zip	2019-08-08 03:18:14	ebooks/2375
66954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2375/2375.zip	2006-03-21 13:18:26	ebooks/2375
1130998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23750.kindle.images	2020-06-12 01:15:28.080025	ebooks/23750
217461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23750/23750-h/23750-h.htm	2007-12-06 04:30:12	ebooks/23750
442114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23750/23750-h.zip	2007-12-06 04:30:12	ebooks/23750
146557	application/epub+zip	http://www.gutenberg.org/ebooks/23750.epub.noimages	2020-06-12 01:15:27.470004	ebooks/23750
198909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23750/23750.txt	2007-12-06 04:30:10	ebooks/23750
565302	application/epub+zip	http://www.gutenberg.org/ebooks/23750.epub.images	2020-06-12 01:15:27.178006	ebooks/23750
198917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23750/23750-8.txt	2007-12-06 04:30:10	ebooks/23750
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/23750.rdf	2020-06-12 01:15:28.71498	ebooks/23750
198887	text/plain	http://www.gutenberg.org/ebooks/23750.txt.utf-8	2020-06-12 01:15:26.538016	ebooks/23750
77775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23750/23750.zip	2007-12-06 04:30:12	ebooks/23750
77801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23750/23750-8.zip	2007-12-06 04:30:12	ebooks/23750
6497	image/jpeg	http://www.gutenberg.org/cache/epub/23750/pg23750.cover.small.jpg	2020-06-12 01:15:28.625984	ebooks/23750
509305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23750.kindle.noimages	2020-06-12 01:15:28.60199	ebooks/23750
49414	image/jpeg	http://www.gutenberg.org/cache/epub/23750/pg23750.cover.medium.jpg	2020-06-12 01:15:28.647984	ebooks/23750
186394	text/plain	http://www.gutenberg.org/ebooks/23751.txt.utf-8	2020-06-12 01:15:28.82198	ebooks/23751
3517711	application/epub+zip	http://www.gutenberg.org/ebooks/23751.epub.images	2020-06-12 01:15:29.617284	ebooks/23751
186401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23751/23751-8.txt	2007-12-06 04:37:34	ebooks/23751
74383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23751/23751-8.zip	2007-12-06 04:37:36	ebooks/23751
489574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23751.kindle.noimages	2020-06-12 01:15:32.226245	ebooks/23751
151630	application/epub+zip	http://www.gutenberg.org/ebooks/23751.epub.noimages	2020-06-12 01:15:29.881277	ebooks/23751
74353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23751/23751.zip	2007-12-06 04:37:36	ebooks/23751
34838	image/jpeg	http://www.gutenberg.org/cache/epub/23751/pg23751.cover.medium.jpg	2020-06-12 01:15:32.276236	ebooks/23751
1714578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23751/23751-h.zip	2007-12-06 04:37:36	ebooks/23751
219533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23751/23751-h/23751-h.htm	2007-12-06 04:37:34	ebooks/23751
5120	image/jpeg	http://www.gutenberg.org/cache/epub/23751/pg23751.cover.small.jpg	2020-06-12 01:15:32.251247	ebooks/23751
6659664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23751.kindle.images	2020-06-12 01:15:31.65624	ebooks/23751
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/23751.rdf	2020-06-12 01:15:32.343232	ebooks/23751
186407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23751/23751.txt	2007-12-06 04:37:34	ebooks/23751
199010	application/epub+zip	http://www.gutenberg.org/ebooks/23752.epub.images	2020-06-12 01:15:33.227238	ebooks/23752
386460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23752/23752-h/23752-h.htm	2007-12-06 04:43:04	ebooks/23752
792314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23752.kindle.images	2020-06-12 01:15:34.9422	ebooks/23752
5104	image/jpeg	http://www.gutenberg.org/cache/epub/23752/pg23752.cover.small.jpg	2020-06-12 01:15:36.239185	ebooks/23752
18331	image/jpeg	http://www.gutenberg.org/cache/epub/23752/pg23752.cover.medium.jpg	2020-06-12 01:15:36.393187	ebooks/23752
122706	application/zip	http://www.gutenberg.org/files/23752/23752.zip	2007-12-06 04:43:04	ebooks/23752
191254	application/epub+zip	http://www.gutenberg.org/ebooks/23752.epub.noimages	2020-06-12 01:15:33.809217	ebooks/23752
781662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23752.kindle.noimages	2020-06-12 01:15:36.085183	ebooks/23752
140208	application/zip	http://www.gutenberg.org/files/23752/23752-h.zip	2007-12-06 04:43:04	ebooks/23752
330157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23752/23752-8.txt	2007-12-06 04:43:04	ebooks/23752
330143	text/plain	http://www.gutenberg.org/ebooks/23752.txt.utf-8	2020-06-12 01:15:32.450257	ebooks/23752
122755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23752/23752-8.zip	2007-12-06 04:43:04	ebooks/23752
330149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23752/23752.txt	2007-12-06 04:43:04	ebooks/23752
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/23752.rdf	2020-06-12 01:15:36.638185	ebooks/23752
42445	image/jpeg	http://www.gutenberg.org/cache/epub/23753/pg23753.cover.medium.jpg	2020-06-12 01:15:37.99319	ebooks/23753
183744	application/epub+zip	http://www.gutenberg.org/ebooks/23753.epub.noimages	2020-06-12 01:15:37.240172	ebooks/23753
52373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23753/23753-h/23753-h.htm	2007-12-06 04:55:56	ebooks/23753
786740	application/epub+zip	http://www.gutenberg.org/ebooks/23753.epub.images	2020-06-12 01:15:37.0402	ebooks/23753
5902	image/jpeg	http://www.gutenberg.org/cache/epub/23753/pg23753.cover.small.jpg	2020-06-12 01:15:37.969165	ebooks/23753
11051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23753/23753.zip	2007-12-06 04:56:48	ebooks/23753
29092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23753/23753.txt	2007-12-06 04:55:56	ebooks/23753
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/23753.rdf	2020-06-12 01:15:38.05916	ebooks/23753
29064	text/plain	http://www.gutenberg.org/ebooks/23753.txt.utf-8	2020-06-12 01:15:36.737175	ebooks/23753
395354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23753/23753-h.zip	2007-12-06 04:56:48	ebooks/23753
1327992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23753.kindle.images	2020-06-12 01:15:37.670168	ebooks/23753
396644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23753.kindle.noimages	2020-06-12 01:15:37.943176	ebooks/23753
191545	application/zip	http://www.gutenberg.org/files/23754/23754.zip	2007-12-06 05:04:04	ebooks/23754
191613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23754/23754-8.zip	2007-12-06 05:04:04	ebooks/23754
585756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23754/23754-h/23754-h.htm	2007-12-06 05:04:04	ebooks/23754
609021	application/zip	http://www.gutenberg.org/files/23754/23754-h.zip	2007-12-06 05:04:04	ebooks/23754
976243	application/epub+zip	http://www.gutenberg.org/ebooks/23754.epub.images	2020-06-12 01:15:39.177175	ebooks/23754
4469	image/jpeg	http://www.gutenberg.org/cache/epub/23754/pg23754.cover.small.jpg	2020-06-12 01:15:42.793102	ebooks/23754
539066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23754/23754.txt	2007-12-06 05:04:04	ebooks/23754
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/23754.rdf	2020-06-12 01:15:43.210096	ebooks/23754
539061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23754/23754-8.txt	2007-12-06 05:04:04	ebooks/23754
539084	text/plain	http://www.gutenberg.org/ebooks/23754.txt.utf-8	2020-06-12 01:15:38.172172	ebooks/23754
2351744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23754.kindle.images	2020-06-12 01:15:41.272117	ebooks/23754
17846	image/jpeg	http://www.gutenberg.org/cache/epub/23754/pg23754.cover.medium.jpg	2020-06-12 01:15:42.952106	ebooks/23754
277985	application/epub+zip	http://www.gutenberg.org/ebooks/23754.epub.noimages	2020-06-12 01:15:39.743154	ebooks/23754
1075509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23754.kindle.noimages	2020-06-12 01:15:42.632103	ebooks/23754
724116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23755.kindle.images	2020-06-12 01:15:45.916098	ebooks/23755
110145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23755/23755.zip	2007-12-06 05:15:16	ebooks/23755
17617	image/jpeg	http://www.gutenberg.org/cache/epub/23755/pg23755.cover.medium.jpg	2020-06-12 01:15:47.588052	ebooks/23755
179304	application/epub+zip	http://www.gutenberg.org/ebooks/23755.epub.images	2020-06-12 01:15:44.128103	ebooks/23755
299561	text/plain	http://www.gutenberg.org/ebooks/23755.txt.utf-8	2020-06-12 01:15:43.314118	ebooks/23755
299333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23755/23755-8.txt	2007-12-06 05:13:40	ebooks/23755
110201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23755/23755-8.zip	2007-12-06 05:15:16	ebooks/23755
354431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23755/23755-h/23755-h.htm	2007-12-06 05:13:40	ebooks/23755
724108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23755.kindle.noimages	2020-06-12 01:15:47.136048	ebooks/23755
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/23755.rdf	2020-06-12 01:15:48.00005	ebooks/23755
179304	application/epub+zip	http://www.gutenberg.org/ebooks/23755.epub.noimages	2020-06-12 01:15:44.698095	ebooks/23755
116903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23755/23755-h.zip	2007-12-06 05:15:16	ebooks/23755
299578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23755/23755.txt	2007-12-06 05:14:28	ebooks/23755
5035	image/jpeg	http://www.gutenberg.org/cache/epub/23755/pg23755.cover.small.jpg	2020-06-12 01:15:47.365075	ebooks/23755
5649	image/jpeg	http://www.gutenberg.org/cache/epub/23756/pg23756.cover.small.jpg	2020-06-12 01:15:58.151102	ebooks/23756
1628567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23756/23756-h/23756-h.htm	2007-12-06 05:24:02	ebooks/23756
991193	application/zip	http://www.gutenberg.org/files/23756/23756-h.zip	2007-12-06 05:24:02	ebooks/23756
638669	application/epub+zip	http://www.gutenberg.org/ebooks/23756.epub.noimages	2020-06-12 01:15:50.964014	ebooks/23756
515208	application/zip	http://www.gutenberg.org/files/23756/23756-8.zip	2007-12-06 05:24:02	ebooks/23756
1402176	application/epub+zip	http://www.gutenberg.org/ebooks/23756.epub.images	2020-06-12 01:15:49.914037	ebooks/23756
4245831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23756.kindle.images	2020-06-12 01:15:54.595152	ebooks/23756
23073	image/jpeg	http://www.gutenberg.org/cache/epub/23756/pg23756.cover.medium.jpg	2020-06-12 01:15:58.420107	ebooks/23756
1392509	text/plain	http://www.gutenberg.org/ebooks/23756.txt.utf-8	2020-06-12 01:15:48.13004	ebooks/23756
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/23756.rdf	2020-06-12 01:15:58.925097	ebooks/23756
2654155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23756.kindle.noimages	2020-06-12 01:15:57.873107	ebooks/23756
1369192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23756/23756-8.txt	2007-12-06 05:23:58	ebooks/23756
247552	application/epub+zip	http://www.gutenberg.org/ebooks/23757.epub.images	2020-06-12 01:16:00.199101	ebooks/23757
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/23757.rdf	2020-06-12 01:16:04.002028	ebooks/23757
516321	text/html	http://www.gutenberg.org/ebooks/23757.html.noimages	2020-06-12 01:15:59.682126	ebooks/23757
173901	application/zip	http://www.gutenberg.org/files/23757/23757-8.zip	2007-12-07 16:29:26	ebooks/23757
516321	text/html	http://www.gutenberg.org/ebooks/23757.html.images	2020-06-12 01:15:59.49109	ebooks/23757
446211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23757/23757.txt	2007-12-07 16:29:26	ebooks/23757
446220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23757/23757-8.txt	2007-12-07 16:29:26	ebooks/23757
3979	image/jpeg	http://www.gutenberg.org/cache/epub/23757/pg23757.cover.small.jpg	2020-06-12 01:16:03.645067	ebooks/23757
446194	text/plain	http://www.gutenberg.org/ebooks/23757.txt.utf-8	2020-06-12 01:15:59.034107	ebooks/23757
173870	application/zip	http://www.gutenberg.org/files/23757/23757.zip	2007-12-07 16:29:26	ebooks/23757
948212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23757.kindle.images	2020-06-12 01:16:02.062061	ebooks/23757
948204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23757.kindle.noimages	2020-06-12 01:16:03.503034	ebooks/23757
14067	image/jpeg	http://www.gutenberg.org/cache/epub/23757/pg23757.cover.medium.jpg	2020-06-12 01:16:03.783044	ebooks/23757
247552	application/epub+zip	http://www.gutenberg.org/ebooks/23757.epub.noimages	2020-06-12 01:16:00.641082	ebooks/23757
25922	image/jpeg	http://www.gutenberg.org/cache/epub/23758/pg23758.cover.medium.jpg	2020-06-12 01:16:08.535266	ebooks/23758
105090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23758/23758-8.zip	2007-12-07 00:51:44	ebooks/23758
5535	image/jpeg	http://www.gutenberg.org/cache/epub/23758/pg23758.cover.small.jpg	2020-06-12 01:16:08.379269	ebooks/23758
293824	text/plain	http://www.gutenberg.org/ebooks/23758.txt.utf-8	2020-06-12 01:16:04.107034	ebooks/23758
570350	application/epub+zip	http://www.gutenberg.org/ebooks/23758.epub.images	2020-06-12 01:16:05.165025	ebooks/23758
181884	application/epub+zip	http://www.gutenberg.org/ebooks/23758.epub.noimages	2020-06-12 01:16:05.820054	ebooks/23758
735944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23758.kindle.noimages	2020-06-12 01:16:08.221269	ebooks/23758
105067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23758/23758.zip	2007-12-07 00:51:42	ebooks/23758
330906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23758/23758-h/23758-h.htm	2007-12-07 00:51:42	ebooks/23758
293853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23758/23758-8.txt	2007-12-07 00:51:42	ebooks/23758
293844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23758/23758.txt	2007-12-07 00:51:42	ebooks/23758
1251474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23758.kindle.images	2020-06-12 01:16:07.125985	ebooks/23758
493485	application/zip	http://www.gutenberg.org/files/23758/23758-h.zip	2007-12-07 00:51:44	ebooks/23758
17506	application/rdf+xml	http://www.gutenberg.org/ebooks/23758.rdf	2020-06-12 01:16:08.791337	ebooks/23758
3548304	text/html	http://www.gutenberg.org/files/23759/23759-h.zip	2007-12-07 01:00:22	ebooks/23759
13358293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23759.kindle.images	2020-06-12 01:16:23.597071	ebooks/23759
1087862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23759/23759-8.txt	2007-12-07 01:00:12	ebooks/23759
5141341	application/epub+zip	http://www.gutenberg.org/ebooks/23759.epub.images	2020-06-12 01:16:13.590213	ebooks/23759
31259	image/jpeg	http://www.gutenberg.org/cache/epub/23759/pg23759.cover.medium.jpg	2020-06-12 01:16:27.183038	ebooks/23759
1265985	text/html	http://www.gutenberg.org/files/23759/23759-h/23759-h.htm	2007-12-07 01:00:16	ebooks/23759
2143744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23759.kindle.noimages	2020-06-12 01:16:26.618036	ebooks/23759
1088962	text/plain	http://www.gutenberg.org/ebooks/23759.txt.utf-8	2020-06-12 01:16:08.913296	ebooks/23759
400249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23759/23759-8.zip	2007-12-07 01:00:20	ebooks/23759
6387	image/jpeg	http://www.gutenberg.org/cache/epub/23759/pg23759.cover.small.jpg	2020-06-12 01:16:26.90505	ebooks/23759
536192	application/epub+zip	http://www.gutenberg.org/ebooks/23759.epub.noimages	2020-06-12 01:16:15.051214	ebooks/23759
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/23759.rdf	2020-06-12 01:16:27.682017	ebooks/23759
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/2376.rdf	2020-06-11 01:02:04.358089	ebooks/2376
770692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2376.kindle.noimages	2020-06-01 23:43:18.211905	ebooks/2376
447019	text/plain	http://www.gutenberg.org/ebooks/2376.txt.utf-8	2020-06-01 23:43:08.123064	ebooks/2376
495165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2376/2376-h/2376-h.htm	2019-10-29 07:16:46	ebooks/2376
164856	application/zip	http://www.gutenberg.org/files/2376/2376-h.zip	2019-10-29 07:16:58	ebooks/2376
770609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2376.kindle.images	2020-06-01 23:43:17.376912	ebooks/2376
15239	image/jpeg	http://www.gutenberg.org/cache/epub/2376/pg2376.cover.medium.jpg	2020-06-01 23:43:18.271903	ebooks/2376
191733	application/epub+zip	http://www.gutenberg.org/ebooks/2376.epub.images	2020-06-01 23:43:16.37493	ebooks/2376
191732	application/epub+zip	http://www.gutenberg.org/ebooks/2376.epub.noimages	2020-06-01 23:43:16.547942	ebooks/2376
159643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2376/2376.zip	2019-10-29 07:16:58	ebooks/2376
3672	image/jpeg	http://www.gutenberg.org/cache/epub/2376/pg2376.cover.small.jpg	2020-06-01 23:43:18.242907	ebooks/2376
447046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2376/2376.txt	2019-10-29 07:16:46	ebooks/2376
117402	application/epub+zip	http://www.gutenberg.org/ebooks/23760.epub.noimages	2020-06-12 01:16:39.238123	ebooks/23760
4689003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23760.kindle.images	2020-06-12 01:16:46.799002	ebooks/23760
101374	text/plain	http://www.gutenberg.org/ebooks/23760.txt.utf-8	2020-06-12 01:16:27.785018	ebooks/23760
5634	image/jpeg	http://www.gutenberg.org/cache/epub/23760/pg23760.cover.small.jpg	2020-06-12 01:16:47.669279	ebooks/23760
417810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23760.kindle.noimages	2020-06-12 01:16:47.509271	ebooks/23760
42022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23760/23760-8.zip	2007-12-07 01:08:44	ebooks/23760
1886579	application/epub+zip	http://www.gutenberg.org/ebooks/23760.epub.images	2020-06-12 01:16:38.597082	ebooks/23760
101381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23760/23760.txt	2007-12-07 01:08:42	ebooks/23760
1674878	text/html; charset=utf-8	http://www.gutenberg.org/files/23760/23760-h.zip	2007-12-07 01:08:44	ebooks/23760
101389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23760/23760-8.txt	2007-12-07 01:08:42	ebooks/23760
25007	image/jpeg	http://www.gutenberg.org/cache/epub/23760/pg23760.cover.medium.jpg	2020-06-12 01:16:47.828268	ebooks/23760
118619	text/html; charset=utf-8	http://www.gutenberg.org/files/23760/23760-h/23760-h.htm	2007-12-07 01:08:44	ebooks/23760
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/23760.rdf	2020-06-12 01:16:48.082257	ebooks/23760
41974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23760/23760.zip	2007-12-07 01:08:44	ebooks/23760
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/23761.rdf	2020-06-12 01:16:53.438188	ebooks/23761
5359	image/jpeg	http://www.gutenberg.org/cache/epub/23761/pg23761.cover.small.jpg	2020-06-12 01:16:53.026257	ebooks/23761
210473	application/zip	http://www.gutenberg.org/files/23761/23761-8.zip	2007-12-07 01:53:18	ebooks/23761
659179	application/epub+zip	http://www.gutenberg.org/ebooks/23761.epub.images	2020-06-12 01:16:49.17829	ebooks/23761
1161977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23761.kindle.noimages	2020-06-12 01:16:52.867216	ebooks/23761
538148	text/plain	http://www.gutenberg.org/ebooks/23761.txt.utf-8	2020-06-12 01:16:48.192266	ebooks/23761
24904	image/jpeg	http://www.gutenberg.org/cache/epub/23761/pg23761.cover.medium.jpg	2020-06-12 01:16:53.183205	ebooks/23761
538077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23761/23761-8.txt	2007-12-07 01:53:16	ebooks/23761
296383	application/epub+zip	http://www.gutenberg.org/ebooks/23761.epub.noimages	2020-06-12 01:16:49.812276	ebooks/23761
538171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23761/23761.txt	2007-12-07 01:53:16	ebooks/23761
210452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23761/23761.zip	2007-12-07 01:53:18	ebooks/23761
1730757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23761.kindle.images	2020-06-12 01:16:51.369234	ebooks/23761
588775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23761/23761-h/23761-h.htm	2007-12-07 01:53:16	ebooks/23761
418388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23761/23761-h.zip	2007-12-07 01:53:18	ebooks/23761
15478	image/jpeg	http://www.gutenberg.org/cache/epub/23762/pg23762.cover.medium.jpg	2020-06-12 01:16:55.351181	ebooks/23762
30577	text/plain	http://www.gutenberg.org/ebooks/23762.txt.utf-8	2020-06-12 01:16:53.534229	ebooks/23762
225157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23762.kindle.noimages	2020-06-12 01:16:55.073219	ebooks/23762
56705	application/epub+zip	http://www.gutenberg.org/ebooks/23762.epub.noimages	2020-06-12 01:16:54.270179	ebooks/23762
143952	application/epub+zip	http://www.gutenberg.org/ebooks/23762.epub.images	2020-06-12 01:16:53.924194	ebooks/23762
365516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23762.kindle.images	2020-06-12 01:16:54.683178	ebooks/23762
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/23762.rdf	2020-06-12 01:16:55.573169	ebooks/23762
33348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23762/23762-h/23762-h.htm	2007-12-07 01:56:44	ebooks/23762
11865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23762/23762-8.zip	2007-12-07 01:56:44	ebooks/23762
30607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23762/23762-8.txt	2007-12-07 01:56:44	ebooks/23762
30599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23762/23762.txt	2007-12-07 01:56:44	ebooks/23762
4130	image/jpeg	http://www.gutenberg.org/cache/epub/23762/pg23762.cover.small.jpg	2020-06-12 01:16:55.212187	ebooks/23762
11844	application/zip	http://www.gutenberg.org/files/23762/23762.zip	2007-12-07 01:56:44	ebooks/23762
79046	application/zip	http://www.gutenberg.org/files/23762/23762-h.zip	2007-12-07 01:56:44	ebooks/23762
39432	image/jpeg	http://www.gutenberg.org/cache/epub/23763/pg23763.cover.medium.jpg	2020-06-12 01:16:58.050139	ebooks/23763
271382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23763/23763.txt	2007-12-07 01:59:36	ebooks/23763
184047	application/epub+zip	http://www.gutenberg.org/ebooks/23763.epub.noimages	2020-06-12 01:16:56.390154	ebooks/23763
639843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23763.kindle.noimages	2020-06-12 01:16:58.005137	ebooks/23763
326554	application/epub+zip	http://www.gutenberg.org/ebooks/23763.epub.images	2020-06-12 01:16:56.159153	ebooks/23763
308719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23763/23763-h/23763-h.htm	2007-12-07 01:59:36	ebooks/23763
883842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23763.kindle.images	2020-06-12 01:16:57.233139	ebooks/23763
249479	application/zip	http://www.gutenberg.org/files/23763/23763-h.zip	2007-12-07 01:59:38	ebooks/23763
102459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23763/23763.zip	2007-12-07 01:59:38	ebooks/23763
5230	image/jpeg	http://www.gutenberg.org/cache/epub/23763/pg23763.cover.small.jpg	2020-06-12 01:16:58.028139	ebooks/23763
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/23763.rdf	2020-06-12 01:16:58.117133	ebooks/23763
271354	text/plain	http://www.gutenberg.org/ebooks/23763.txt.utf-8	2020-06-12 01:16:55.677168	ebooks/23763
106951	application/zip	http://www.gutenberg.org/files/23764/23764-h.zip	2007-12-07 02:03:44	ebooks/23764
62635	text/plain	http://www.gutenberg.org/ebooks/23764.txt.utf-8	2020-06-12 01:16:58.217156	ebooks/23764
23759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23764/23764.zip	2007-12-07 02:03:44	ebooks/23764
67222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23764/23764-h/23764-h.htm	2007-12-07 02:03:44	ebooks/23764
4443	image/jpeg	http://www.gutenberg.org/cache/epub/23764/pg23764.cover.small.jpg	2020-06-12 01:17:00.288099	ebooks/23764
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/23764.rdf	2020-06-12 01:17:00.653097	ebooks/23764
149176	application/epub+zip	http://www.gutenberg.org/ebooks/23764.epub.images	2020-06-12 01:16:58.706136	ebooks/23764
62663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23764/23764.txt	2007-12-07 02:03:44	ebooks/23764
283795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23764.kindle.noimages	2020-06-12 01:17:00.144102	ebooks/23764
16380	image/jpeg	http://www.gutenberg.org/cache/epub/23764/pg23764.cover.medium.jpg	2020-06-12 01:17:00.430118	ebooks/23764
459860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23764.kindle.images	2020-06-12 01:16:59.685122	ebooks/23764
68191	application/epub+zip	http://www.gutenberg.org/ebooks/23764.epub.noimages	2020-06-12 01:16:59.084135	ebooks/23764
17469	application/zip	http://www.gutenberg.org/files/23765/23765-8.zip	2007-12-07 02:08:18	ebooks/23765
22799	image/jpeg	http://www.gutenberg.org/cache/epub/23765/pg23765.cover.medium.jpg	2020-06-12 01:17:05.603038	ebooks/23765
213333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23765.kindle.noimages	2020-06-12 01:17:05.311049	ebooks/23765
1227914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23765/23765-h.zip	2007-12-07 02:08:20	ebooks/23765
44424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23765/23765-8.txt	2007-12-07 02:08:18	ebooks/23765
17449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23765/23765.zip	2007-12-07 02:08:18	ebooks/23765
44414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23765/23765.txt	2007-12-07 02:08:18	ebooks/23765
1731796	application/epub+zip	http://www.gutenberg.org/ebooks/23765.epub.images	2020-06-12 01:17:01.98014	ebooks/23765
16732	application/rdf+xml	http://www.gutenberg.org/ebooks/23765.rdf	2020-06-12 01:17:05.836031	ebooks/23765
83895	application/epub+zip	http://www.gutenberg.org/ebooks/23765.epub.noimages	2020-06-12 01:17:03.334073	ebooks/23765
5215	image/jpeg	http://www.gutenberg.org/cache/epub/23765/pg23765.cover.small.jpg	2020-06-12 01:17:05.458032	ebooks/23765
55939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23765/23765-h/23765-h.htm	2007-12-07 02:08:18	ebooks/23765
44392	text/plain	http://www.gutenberg.org/ebooks/23765.txt.utf-8	2020-06-12 01:17:00.751111	ebooks/23765
3824127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23765.kindle.images	2020-06-12 01:17:05.073055	ebooks/23765
562464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23766/23766.txt	2007-12-07 02:51:26	ebooks/23766
311272	application/epub+zip	http://www.gutenberg.org/ebooks/23766.epub.images	2020-06-12 01:17:06.883041	ebooks/23766
15440	image/jpeg	http://www.gutenberg.org/cache/epub/23766/pg23766.cover.medium.jpg	2020-06-12 01:17:10.682973	ebooks/23766
624525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23766/23766-h/23766-h.htm	2007-12-07 02:51:26	ebooks/23766
4195	image/jpeg	http://www.gutenberg.org/cache/epub/23766/pg23766.cover.small.jpg	2020-06-12 01:17:10.526967	ebooks/23766
276033	application/epub+zip	http://www.gutenberg.org/ebooks/23766.epub.noimages	2020-06-12 01:17:07.517027	ebooks/23766
210878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23766/23766.zip	2007-12-07 02:51:26	ebooks/23766
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/23766.rdf	2020-06-12 01:17:10.932979	ebooks/23766
1165456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23766.kindle.images	2020-06-12 01:17:08.948006	ebooks/23766
1110361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23766.kindle.noimages	2020-06-12 01:17:10.367969	ebooks/23766
562436	text/plain	http://www.gutenberg.org/ebooks/23766.txt.utf-8	2020-06-12 01:17:05.945065	ebooks/23766
228992	application/zip	http://www.gutenberg.org/files/23766/23766-h.zip	2007-12-07 02:51:26	ebooks/23766
38812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23767/23767.txt	2007-12-08 03:03:28	ebooks/23767
55385	application/epub+zip	http://www.gutenberg.org/ebooks/23767.epub.noimages	2020-06-12 01:17:11.810167	ebooks/23767
16619	application/zip	http://www.gutenberg.org/files/23767/23767-h.zip	2007-12-08 03:03:28	ebooks/23767
38784	text/plain	http://www.gutenberg.org/ebooks/23767.txt.utf-8	2020-06-12 01:17:11.030975	ebooks/23767
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/23767.rdf	2020-06-12 01:17:13.16314	ebooks/23767
55385	application/epub+zip	http://www.gutenberg.org/ebooks/23767.epub.images	2020-06-12 01:17:11.43398	ebooks/23767
238969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23767.kindle.images	2020-06-12 01:17:12.231154	ebooks/23767
238961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23767.kindle.noimages	2020-06-12 01:17:12.657148	ebooks/23767
4412	image/jpeg	http://www.gutenberg.org/cache/epub/23767/pg23767.cover.small.jpg	2020-06-12 01:17:12.80015	ebooks/23767
15452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23767/23767.zip	2007-12-08 03:03:28	ebooks/23767
42160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23767/23767-h/23767-h.htm	2007-12-08 03:03:28	ebooks/23767
16140	image/jpeg	http://www.gutenberg.org/cache/epub/23767/pg23767.cover.medium.jpg	2020-06-12 01:17:12.943139	ebooks/23767
281705	application/zip	http://www.gutenberg.org/files/23768/23768-8.zip	2007-12-08 03:06:40	ebooks/23768
366944	application/epub+zip	http://www.gutenberg.org/ebooks/23768.epub.noimages	2020-06-12 01:17:15.113115	ebooks/23768
1497192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23768.kindle.noimages	2020-06-12 01:17:18.858103	ebooks/23768
697678	application/epub+zip	http://www.gutenberg.org/ebooks/23768.epub.images	2020-06-12 01:17:14.383149	ebooks/23768
727105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23768/23768.txt	2007-12-08 03:06:38	ebooks/23768
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/23768.rdf	2020-06-12 01:17:19.448053	ebooks/23768
17727	image/jpeg	http://www.gutenberg.org/cache/epub/23768/pg23768.cover.medium.jpg	2020-06-12 01:17:19.18207	ebooks/23768
281607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23768/23768.zip	2007-12-08 03:06:40	ebooks/23768
727120	text/plain	http://www.gutenberg.org/ebooks/23768.txt.utf-8	2020-06-12 01:17:13.276136	ebooks/23768
2014058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23768.kindle.images	2020-06-12 01:17:16.978093	ebooks/23768
4848	image/jpeg	http://www.gutenberg.org/cache/epub/23768/pg23768.cover.small.jpg	2020-06-12 01:17:19.022068	ebooks/23768
489674	application/zip	http://www.gutenberg.org/files/23768/23768-h.zip	2007-12-08 03:06:40	ebooks/23768
850549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23768/23768-h/23768-h.htm	2007-12-08 03:06:38	ebooks/23768
727110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23768/23768-8.txt	2007-12-08 03:06:38	ebooks/23768
57098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23769/23769.txt	2007-12-08 03:11:24	ebooks/23769
6292	image/jpeg	http://www.gutenberg.org/cache/epub/23769/pg23769.cover.small.jpg	2020-06-12 01:17:21.682024	ebooks/23769
57104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23769/23769-8.txt	2007-12-08 03:11:24	ebooks/23769
61787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23769/23769-h/23769-h.htm	2007-12-08 03:11:24	ebooks/23769
28929	image/jpeg	http://www.gutenberg.org/cache/epub/23769/pg23769.cover.medium.jpg	2020-06-12 01:17:21.827023	ebooks/23769
319516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23769.kindle.images	2020-06-12 01:17:21.023038	ebooks/23769
21386	application/zip	http://www.gutenberg.org/files/23769/23769.zip	2007-12-08 03:11:24	ebooks/23769
22663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23769/23769-h.zip	2007-12-08 03:11:24	ebooks/23769
90412	application/epub+zip	http://www.gutenberg.org/ebooks/23769.epub.images	2020-06-12 01:17:20.048063	ebooks/23769
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/23769.rdf	2020-06-12 01:17:22.058021	ebooks/23769
21403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23769/23769-8.zip	2007-12-08 03:11:24	ebooks/23769
90413	application/epub+zip	http://www.gutenberg.org/ebooks/23769.epub.noimages	2020-06-12 01:17:20.516054	ebooks/23769
57074	text/plain	http://www.gutenberg.org/ebooks/23769.txt.utf-8	2020-06-12 01:17:19.548056	ebooks/23769
319509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23769.kindle.noimages	2020-06-12 01:17:21.535028	ebooks/23769
135537	application/epub+zip	http://www.gutenberg.org/ebooks/2377.epub.noimages	2020-06-01 23:43:18.749914	ebooks/2377
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/2377.rdf	2020-06-11 01:02:04.384085	ebooks/2377
3515	image/jpeg	http://www.gutenberg.org/cache/epub/2377/pg2377.cover.small.jpg	2020-06-01 23:43:19.985088	ebooks/2377
12638	image/jpeg	http://www.gutenberg.org/cache/epub/2377/pg2377.cover.medium.jpg	2020-06-01 23:43:20.012091	ebooks/2377
117313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2377/2377-h.zip	2017-05-10 06:38:36	ebooks/2377
135537	application/epub+zip	http://www.gutenberg.org/ebooks/2377.epub.images	2020-06-01 23:43:18.631919	ebooks/2377
302998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2377/2377-h/2377-h.htm	2017-05-10 06:38:26	ebooks/2377
545505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2377.kindle.images	2020-06-01 23:43:19.350902	ebooks/2377
115393	application/zip	http://www.gutenberg.org/files/2377/2377.zip	2017-05-10 06:38:36	ebooks/2377
545489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2377.kindle.noimages	2020-06-01 23:43:19.956097	ebooks/2377
290913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2377/2377.txt	2017-05-10 06:38:26	ebooks/2377
290885	text/plain	http://www.gutenberg.org/ebooks/2377.txt.utf-8	2020-06-01 23:43:18.391912	ebooks/2377
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/23770.rdf	2020-06-12 01:17:28.497238	ebooks/23770
2792876	application/zip	http://www.gutenberg.org/files/23770/23770-h.zip	2007-12-08 03:17:52	ebooks/23770
127350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23770/23770.txt	2007-12-08 03:17:48	ebooks/23770
127322	text/plain	http://www.gutenberg.org/ebooks/23770.txt.utf-8	2020-06-12 01:17:22.156027	ebooks/23770
495892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23770.kindle.noimages	2020-06-12 01:17:27.815245	ebooks/23770
43432	application/zip	http://www.gutenberg.org/files/23770/23770.zip	2007-12-08 03:17:52	ebooks/23770
158088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23770/23770-h/23770-h.htm	2007-12-08 03:17:48	ebooks/23770
8025059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23770.kindle.images	2020-06-12 01:17:27.046262	ebooks/23770
5217	image/jpeg	http://www.gutenberg.org/cache/epub/23770/pg23770.cover.small.jpg	2020-06-12 01:17:28.004242	ebooks/23770
21040	image/jpeg	http://www.gutenberg.org/cache/epub/23770/pg23770.cover.medium.jpg	2020-06-12 01:17:28.186247	ebooks/23770
4775377	application/epub+zip	http://www.gutenberg.org/ebooks/23770.epub.images	2020-06-12 01:17:23.747018	ebooks/23770
149418	application/epub+zip	http://www.gutenberg.org/ebooks/23770.epub.noimages	2020-06-12 01:17:24.549001	ebooks/23770
223256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23771/23771-8.txt	2007-12-08 03:22:14	ebooks/23771
583847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23771.kindle.noimages	2020-06-12 01:17:31.970189	ebooks/23771
84196	application/zip	http://www.gutenberg.org/files/23771/23771-8.zip	2007-12-08 03:22:16	ebooks/23771
84180	application/zip	http://www.gutenberg.org/files/23771/23771.zip	2007-12-08 03:22:16	ebooks/23771
2201992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23771.kindle.images	2020-06-12 01:17:31.081218	ebooks/23771
16456	image/jpeg	http://www.gutenberg.org/cache/epub/23771/pg23771.cover.medium.jpg	2020-06-12 01:17:32.272198	ebooks/23771
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/23771.rdf	2020-06-12 01:17:32.515185	ebooks/23771
493562	application/zip	http://www.gutenberg.org/files/23771/23771-h.zip	2007-12-08 03:22:16	ebooks/23771
275404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23771/23771-h/23771-h.htm	2007-12-08 03:22:14	ebooks/23771
223224	text/plain	http://www.gutenberg.org/ebooks/23771.txt.utf-8	2020-06-12 01:17:28.599249	ebooks/23771
149511	application/epub+zip	http://www.gutenberg.org/ebooks/23771.epub.noimages	2020-06-12 01:17:29.947241	ebooks/23771
4820	image/jpeg	http://www.gutenberg.org/cache/epub/23771/pg23771.cover.small.jpg	2020-06-12 01:17:32.122195	ebooks/23771
792280	application/epub+zip	http://www.gutenberg.org/ebooks/23771.epub.images	2020-06-12 01:17:29.38125	ebooks/23771
223248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23771/23771.txt	2007-12-08 03:22:14	ebooks/23771
6042	image/jpeg	http://www.gutenberg.org/cache/epub/23772/pg23772.cover.small.jpg	2020-06-12 01:17:37.841136	ebooks/23772
267938	application/epub+zip	http://www.gutenberg.org/ebooks/23772.epub.images	2020-06-12 01:17:33.655196	ebooks/23772
558613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23772/23772-h/23772-h.htm	2011-12-08 09:59:14	ebooks/23772
427279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23772/23772.txt	2011-12-08 09:59:02	ebooks/23772
1029015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23772.kindle.noimages	2020-06-12 01:17:37.629139	ebooks/23772
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/23772.rdf	2020-06-12 01:17:38.39911	ebooks/23772
256361	application/epub+zip	http://www.gutenberg.org/ebooks/23772.epub.noimages	2020-06-12 01:17:34.410174	ebooks/23772
427262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23772/23772-8.txt	2011-12-08 09:59:06	ebooks/23772
1047384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23772.kindle.images	2020-06-12 01:17:35.980142	ebooks/23772
31181	image/jpeg	http://www.gutenberg.org/cache/epub/23772/pg23772.cover.medium.jpg	2020-06-12 01:17:38.047121	ebooks/23772
188309	application/zip	http://www.gutenberg.org/files/23772/23772-h.zip	2011-12-08 10:00:40	ebooks/23772
427268	text/plain	http://www.gutenberg.org/ebooks/23772.txt.utf-8	2020-06-12 01:17:32.622204	ebooks/23772
160728	application/zip	http://www.gutenberg.org/files/23772/23772.zip	2011-12-08 10:00:38	ebooks/23772
160780	application/zip	http://www.gutenberg.org/files/23772/23772-8.zip	2011-12-08 10:00:40	ebooks/23772
23768	image/jpeg	http://www.gutenberg.org/cache/epub/23773/pg23773.cover.medium.jpg	2020-06-12 01:17:44.060049	ebooks/23773
6612917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23773.kindle.images	2020-06-12 01:17:42.464056	ebooks/23773
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/23773.rdf	2020-06-12 01:17:44.316042	ebooks/23773
221079	application/epub+zip	http://www.gutenberg.org/ebooks/23773.epub.noimages	2020-06-12 01:17:40.284093	ebooks/23773
2499191	application/epub+zip	http://www.gutenberg.org/ebooks/23773.epub.images	2020-06-12 01:17:39.609137	ebooks/23773
385793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23773/23773.txt	2007-12-08 03:30:20	ebooks/23773
434282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23773/23773-h/23773-h.htm	2007-12-08 03:30:20	ebooks/23773
889857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23773.kindle.noimages	2020-06-12 01:17:43.740039	ebooks/23773
137390	application/zip	http://www.gutenberg.org/files/23773/23773.zip	2007-12-08 03:30:22	ebooks/23773
1839768	application/zip	http://www.gutenberg.org/files/23773/23773-h.zip	2007-12-08 03:30:22	ebooks/23773
385765	text/plain	http://www.gutenberg.org/ebooks/23773.txt.utf-8	2020-06-12 01:17:38.506163	ebooks/23773
5106	image/jpeg	http://www.gutenberg.org/cache/epub/23773/pg23773.cover.small.jpg	2020-06-12 01:17:43.902041	ebooks/23773
136352	application/epub+zip	http://www.gutenberg.org/ebooks/23774.epub.images	2020-06-12 01:17:44.956023	ebooks/23774
136352	application/epub+zip	http://www.gutenberg.org/ebooks/23774.epub.noimages	2020-06-12 01:17:45.399078	ebooks/23774
222587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23774/23774.txt	2007-12-08 05:02:02	ebooks/23774
221176	text/plain; charset=utf-8	http://www.gutenberg.org/files/23774/23774-0.txt	2007-12-08 05:01:26	ebooks/23774
268952	text/html; charset=utf-8	http://www.gutenberg.org/files/23774/23774-h/23774-h.htm	2007-12-08 05:01:36	ebooks/23774
76859	text/plain; charset=utf-8	http://www.gutenberg.org/files/23774/23774-0.zip	2007-12-08 05:02:02	ebooks/23774
80707	application/zip	http://www.gutenberg.org/files/23774/23774-h.zip	2007-12-08 05:02:02	ebooks/23774
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/23774.rdf	2020-06-12 01:17:46.095013	ebooks/23774
5361	image/jpeg	http://www.gutenberg.org/cache/epub/23774/pg23774.cover.small.jpg	2020-06-12 01:17:45.670037	ebooks/23774
19599	image/jpeg	http://www.gutenberg.org/cache/epub/23774/pg23774.cover.medium.jpg	2020-06-12 01:17:45.833017	ebooks/23774
76801	application/zip	http://www.gutenberg.org/files/23774/23774.zip	2007-12-08 05:02:02	ebooks/23774
225918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23775.kindle.noimages	2020-06-12 01:17:56.970089	ebooks/23775
27982	text/plain; charset=utf-8	http://www.gutenberg.org/files/23775/23775-0.txt	2007-12-09 01:23:58	ebooks/23775
27876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23775/23775-8.txt	2007-12-09 01:24:22	ebooks/23775
10651	application/zip	http://www.gutenberg.org/files/23775/23775-0.zip	2007-12-09 01:24:28	ebooks/23775
15510777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23775/23775-h.zip	2007-12-09 01:24:30	ebooks/23775
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/23775.rdf	2020-06-12 01:17:57.569068	ebooks/23775
75338	application/epub+zip	http://www.gutenberg.org/ebooks/23775.epub.noimages	2020-06-12 01:17:48.867978	ebooks/23775
19128506	application/epub+zip	http://www.gutenberg.org/ebooks/23775.epub.images	2020-06-12 01:17:48.369009	ebooks/23775
11159	image/jpeg	http://www.gutenberg.org/cache/epub/23775/pg23775.cover.medium.jpg	2020-06-12 01:17:57.299064	ebooks/23775
46870014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23775.kindle.images	2020-06-12 01:17:56.390081	ebooks/23775
10599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23775/23775-8.zip	2007-12-09 01:24:28	ebooks/23775
39609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23775/23775-h/23775-h.htm	2007-12-09 01:24:02	ebooks/23775
3349	image/jpeg	http://www.gutenberg.org/cache/epub/23775/pg23775.cover.small.jpg	2020-06-12 01:17:57.13608	ebooks/23775
245253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23776/23776-8.txt	2007-12-09 01:35:30	ebooks/23776
692499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23776.kindle.noimages	2020-06-12 01:18:02.267016	ebooks/23776
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/23776.rdf	2020-06-12 01:18:02.901993	ebooks/23776
298134	application/epub+zip	http://www.gutenberg.org/ebooks/23776.epub.images	2020-06-12 01:17:58.702075	ebooks/23776
95126	application/zip	http://www.gutenberg.org/files/23776/23776-8.zip	2007-12-09 01:36:32	ebooks/23776
21014	image/jpeg	http://www.gutenberg.org/cache/epub/23776/pg23776.cover.medium.jpg	2020-06-12 01:18:02.614997	ebooks/23776
4526	image/jpeg	http://www.gutenberg.org/cache/epub/23776/pg23776.cover.small.jpg	2020-06-12 01:18:02.442005	ebooks/23776
317021	text/html; charset=utf-8	http://www.gutenberg.org/files/23776/23776-h/23776-h.htm	2007-12-09 01:31:38	ebooks/23776
177877	application/epub+zip	http://www.gutenberg.org/ebooks/23776.epub.noimages	2020-06-12 01:17:59.489044	ebooks/23776
95350	text/plain; charset=utf-8	http://www.gutenberg.org/files/23776/23776-0.zip	2007-12-09 01:36:32	ebooks/23776
245899	text/plain; charset=utf-8	http://www.gutenberg.org/files/23776/23776-0.txt	2007-12-09 01:31:34	ebooks/23776
270162	application/zip	http://www.gutenberg.org/files/23780/23780-h.zip	2007-12-09 03:40:20	ebooks/23780
958704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23776.kindle.images	2020-06-12 01:18:00.929021	ebooks/23776
226421	text/html; charset=utf-8	http://www.gutenberg.org/files/23776/23776-h.zip	2007-12-09 01:36:32	ebooks/23776
245246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23776/23776.txt	2007-12-09 01:35:56	ebooks/23776
94925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23776/23776.zip	2007-12-09 01:36:32	ebooks/23776
35332	application/zip	http://www.gutenberg.org/files/23777/23777.zip	2007-12-09 01:40:50	ebooks/23777
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/23777.rdf	2020-06-12 01:18:05.683259	ebooks/23777
97435	application/epub+zip	http://www.gutenberg.org/ebooks/23777.epub.images	2020-06-12 01:18:03.484985	ebooks/23777
97435	application/epub+zip	http://www.gutenberg.org/ebooks/23777.epub.noimages	2020-06-12 01:18:04.017988	ebooks/23777
35391	application/zip	http://www.gutenberg.org/files/23777/23777-8.zip	2007-12-09 01:40:50	ebooks/23777
97109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23777/23777.txt	2007-12-09 01:40:48	ebooks/23777
369393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23777.kindle.images	2020-06-12 01:18:04.584972	ebooks/23777
97208	text/plain; charset=utf-8	http://www.gutenberg.org/files/23777/23777-0.txt	2007-12-09 01:40:34	ebooks/23777
4609	image/jpeg	http://www.gutenberg.org/cache/epub/23777/pg23777.cover.small.jpg	2020-06-12 01:18:05.300267	ebooks/23777
97079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23777/23777-8.txt	2007-12-09 01:40:48	ebooks/23777
369385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23777.kindle.noimages	2020-06-12 01:18:05.152964	ebooks/23777
35486	text/plain; charset=utf-8	http://www.gutenberg.org/files/23777/23777-0.zip	2007-12-09 01:40:50	ebooks/23777
39275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23777/23777-h.zip	2007-12-09 01:40:50	ebooks/23777
113211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23777/23777-h/23777-h.htm	2007-12-09 01:40:38	ebooks/23777
19675	image/jpeg	http://www.gutenberg.org/cache/epub/23777/pg23777.cover.medium.jpg	2020-06-12 01:18:05.447275	ebooks/23777
414018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23778/23778-8.txt	2007-12-09 14:20:04	ebooks/23778
4256	image/jpeg	http://www.gutenberg.org/cache/epub/23778/pg23778.cover.small.jpg	2020-06-12 01:18:09.763203	ebooks/23778
1337252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23778.kindle.images	2020-06-12 01:18:08.512219	ebooks/23778
413987	text/plain	http://www.gutenberg.org/ebooks/23778.txt.utf-8	2020-06-12 01:18:05.784286	ebooks/23778
530100	application/epub+zip	http://www.gutenberg.org/ebooks/23778.epub.images	2020-06-12 01:18:06.712288	ebooks/23778
414009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23778/23778.txt	2007-12-09 14:20:04	ebooks/23778
157160	application/zip	http://www.gutenberg.org/files/23778/23778.zip	2007-12-09 14:20:06	ebooks/23778
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/23778.rdf	2020-06-12 01:18:10.146199	ebooks/23778
157180	application/zip	http://www.gutenberg.org/files/23778/23778-8.zip	2007-12-09 14:20:08	ebooks/23778
206622	application/epub+zip	http://www.gutenberg.org/ebooks/23778.epub.noimages	2020-06-12 01:18:07.32324	ebooks/23778
338955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23778/23778-h.zip	2007-12-09 14:20:08	ebooks/23778
14784	image/jpeg	http://www.gutenberg.org/cache/epub/23778/pg23778.cover.medium.jpg	2020-06-12 01:18:09.91021	ebooks/23778
829762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23778.kindle.noimages	2020-06-12 01:18:09.613207	ebooks/23778
446150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23778/23778-h/23778-h.htm	2007-12-09 14:20:04	ebooks/23778
440205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23779/23779.txt	2007-12-09 03:35:56	ebooks/23779
4938	image/jpeg	http://www.gutenberg.org/cache/epub/23779/pg23779.cover.small.jpg	2020-06-12 01:18:12.978181	ebooks/23779
248697	application/epub+zip	http://www.gutenberg.org/ebooks/23779.epub.images	2020-06-12 01:18:10.718213	ebooks/23779
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/23779.rdf	2020-06-12 01:18:13.067163	ebooks/23779
904261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23779.kindle.images	2020-06-12 01:18:11.974187	ebooks/23779
440215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23779/23779-8.txt	2007-12-09 03:35:56	ebooks/23779
209863	application/zip	http://www.gutenberg.org/files/23779/23779-h.zip	2007-12-09 03:35:58	ebooks/23779
904245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23779.kindle.noimages	2020-06-12 01:18:12.954163	ebooks/23779
35769	image/jpeg	http://www.gutenberg.org/cache/epub/23779/pg23779.cover.medium.jpg	2020-06-12 01:18:12.999202	ebooks/23779
440428	text/plain	http://www.gutenberg.org/ebooks/23779.txt.utf-8	2020-06-12 01:18:10.25125	ebooks/23779
168282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23779/23779.zip	2007-12-09 03:35:56	ebooks/23779
464818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23779/23779-h/23779-h.htm	2007-12-09 03:35:56	ebooks/23779
248697	application/epub+zip	http://www.gutenberg.org/ebooks/23779.epub.noimages	2020-06-12 01:18:10.991201	ebooks/23779
168406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23779/23779-8.zip	2007-12-09 03:35:56	ebooks/23779
480610	text/plain	http://www.gutenberg.org/ebooks/2378.txt.utf-8	2020-06-01 23:43:21.726071	ebooks/2378
913707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2378.kindle.images	2020-06-01 23:43:23.680057	ebooks/2378
16262	image/jpeg	http://www.gutenberg.org/cache/epub/2378/pg2378.cover.medium.jpg	2020-06-01 23:43:24.848031	ebooks/2378
913702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2378.kindle.noimages	2020-06-01 23:43:24.798025	ebooks/2378
531314	text/html	http://www.gutenberg.org/ebooks/2378.html.noimages	2020-06-01 23:43:22.185065	ebooks/2378
178301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2378/2378.zip	2015-04-03 08:08:34	ebooks/2378
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/2378.rdf	2020-06-11 01:02:04.408085	ebooks/2378
531314	text/html	http://www.gutenberg.org/ebooks/2378.html.images	2020-06-01 23:43:22.083065	ebooks/2378
4006	image/jpeg	http://www.gutenberg.org/cache/epub/2378/pg2378.cover.small.jpg	2020-06-01 23:43:24.825036	ebooks/2378
480564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2378/2378.txt	2015-04-03 08:08:04	ebooks/2378
226230	application/epub+zip	http://www.gutenberg.org/ebooks/2378.epub.noimages	2020-06-01 23:43:22.56205	ebooks/2378
226231	application/epub+zip	http://www.gutenberg.org/ebooks/2378.epub.images	2020-06-01 23:43:22.409065	ebooks/2378
44320	image/jpeg	http://www.gutenberg.org/cache/epub/23780/pg23780.cover.medium.jpg	2020-06-12 01:18:16.065131	ebooks/23780
1090951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23780.kindle.images	2020-06-12 01:18:14.997141	ebooks/23780
490500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23780/23780-h/23780-h.htm	2007-12-09 03:40:20	ebooks/23780
252639	application/epub+zip	http://www.gutenberg.org/ebooks/23780.epub.noimages	2020-06-12 01:18:13.981205	ebooks/23780
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/23780.rdf	2020-06-12 01:18:16.135131	ebooks/23780
464717	text/plain	http://www.gutenberg.org/ebooks/23780.txt.utf-8	2020-06-12 01:18:13.18018	ebooks/23780
5820	image/jpeg	http://www.gutenberg.org/cache/epub/23780/pg23780.cover.small.jpg	2020-06-12 01:18:16.042162	ebooks/23780
349883	application/epub+zip	http://www.gutenberg.org/ebooks/23780.epub.images	2020-06-12 01:18:13.684165	ebooks/23780
464745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23780/23780-8.txt	2007-12-09 03:40:20	ebooks/23780
178338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23780/23780-8.zip	2007-12-09 03:40:20	ebooks/23780
955391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23780.kindle.noimages	2020-06-12 01:18:16.017125	ebooks/23780
178304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23780/23780.zip	2007-12-09 03:40:20	ebooks/23780
464735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23780/23780.txt	2007-12-09 03:40:20	ebooks/23780
539833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23781/23781-8.txt	2007-12-09 03:43:34	ebooks/23781
208992	application/zip	http://www.gutenberg.org/files/23781/23781.zip	2007-12-09 03:43:34	ebooks/23781
539821	text/plain	http://www.gutenberg.org/ebooks/23781.txt.utf-8	2020-06-12 01:18:16.251125	ebooks/23781
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/23781.rdf	2020-06-12 01:18:19.485078	ebooks/23781
209054	application/zip	http://www.gutenberg.org/files/23781/23781-8.zip	2007-12-09 03:43:34	ebooks/23781
300484	application/epub+zip	http://www.gutenberg.org/ebooks/23781.epub.images	2020-06-12 01:18:16.771131	ebooks/23781
284886	application/epub+zip	http://www.gutenberg.org/ebooks/23781.epub.noimages	2020-06-12 01:18:17.068119	ebooks/23781
565445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23781/23781-h/23781-h.htm	2007-12-09 03:43:34	ebooks/23781
5802	image/jpeg	http://www.gutenberg.org/cache/epub/23781/pg23781.cover.small.jpg	2020-06-12 01:18:19.393088	ebooks/23781
1090596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23781.kindle.images	2020-06-12 01:18:18.220097	ebooks/23781
256636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23781/23781-h.zip	2007-12-09 03:43:34	ebooks/23781
42026	image/jpeg	http://www.gutenberg.org/cache/epub/23781/pg23781.cover.medium.jpg	2020-06-12 01:18:19.416082	ebooks/23781
539828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23781/23781.txt	2007-12-09 03:43:34	ebooks/23781
1074530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23781.kindle.noimages	2020-06-12 01:18:19.368094	ebooks/23781
403716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23782/23782.txt	2007-12-09 03:46:56	ebooks/23782
224542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23782/23782-h.zip	2007-12-09 03:46:56	ebooks/23782
1034765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23782.kindle.images	2020-06-12 01:18:21.938064	ebooks/23782
156874	application/zip	http://www.gutenberg.org/files/23782/23782.zip	2007-12-09 03:46:56	ebooks/23782
862557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23782.kindle.noimages	2020-06-12 01:18:23.066031	ebooks/23782
427711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23782/23782-h/23782-h.htm	2007-12-09 03:46:56	ebooks/23782
323693	application/epub+zip	http://www.gutenberg.org/ebooks/23782.epub.images	2020-06-12 01:18:20.296083	ebooks/23782
14379	image/jpeg	http://www.gutenberg.org/cache/epub/23782/pg23782.cover.medium.jpg	2020-06-12 01:18:23.36903	ebooks/23782
403698	text/plain	http://www.gutenberg.org/ebooks/23782.txt.utf-8	2020-06-12 01:18:19.591111	ebooks/23782
4245	image/jpeg	http://www.gutenberg.org/cache/epub/23782/pg23782.cover.small.jpg	2020-06-12 01:18:23.218031	ebooks/23782
403725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23782/23782-8.txt	2007-12-09 03:46:56	ebooks/23782
156905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23782/23782-8.zip	2007-12-09 03:46:56	ebooks/23782
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/23782.rdf	2020-06-12 01:18:23.614036	ebooks/23782
215005	application/epub+zip	http://www.gutenberg.org/ebooks/23782.epub.noimages	2020-06-12 01:18:20.810082	ebooks/23782
144212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23783/23783.txt	2010-02-22 05:20:40	ebooks/23783
986707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23783.kindle.images	2020-06-12 01:18:24.81001	ebooks/23783
53062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23783/23783.zip	2010-02-22 05:22:20	ebooks/23783
326799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23783.kindle.noimages	2020-06-12 01:18:25.248008	ebooks/23783
491967	application/epub+zip	http://www.gutenberg.org/ebooks/23783.epub.images	2020-06-12 01:18:24.119028	ebooks/23783
144221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23783/23783-8.txt	2010-02-22 05:20:54	ebooks/23783
1832	image/jpeg	http://www.gutenberg.org/cache/epub/23783/pg23783.cover.small.jpg	2020-06-12 01:18:25.263012	ebooks/23783
53081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23783/23783-8.zip	2010-02-22 05:22:20	ebooks/23783
159520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23783/23783-h/23783-h.htm	2010-02-22 05:21:46	ebooks/23783
144193	text/plain	http://www.gutenberg.org/ebooks/23783.txt.utf-8	2020-06-12 01:18:23.713076	ebooks/23783
9756	image/jpeg	http://www.gutenberg.org/cache/epub/23783/pg23783.cover.medium.jpg	2020-06-12 01:18:25.27401	ebooks/23783
80419	application/epub+zip	http://www.gutenberg.org/ebooks/23783.epub.noimages	2020-06-12 01:18:24.291017	ebooks/23783
294464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23783/23783-h.zip	2010-02-22 05:22:20	ebooks/23783
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/23783.rdf	2020-06-12 01:18:25.334002	ebooks/23783
2892907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23784.kindle.noimages	2020-06-12 01:18:33.900095	ebooks/23784
722745	application/epub+zip	http://www.gutenberg.org/ebooks/23784.epub.images	2020-06-12 01:18:26.827984	ebooks/23784
623942	application/zip	http://www.gutenberg.org/files/23784/23784-h.zip	2007-12-09 04:34:12	ebooks/23784
716811	application/epub+zip	http://www.gutenberg.org/ebooks/23784.epub.noimages	2020-06-12 01:18:27.593974	ebooks/23784
4048	image/jpeg	http://www.gutenberg.org/cache/epub/23784/pg23784.cover.small.jpg	2020-06-12 01:18:34.069092	ebooks/23784
1586269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23784/23784.txt	2007-12-09 04:34:10	ebooks/23784
1586338	text/plain	http://www.gutenberg.org/ebooks/23784.txt.utf-8	2020-06-12 01:18:25.471022	ebooks/23784
630692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23784/23784-8.zip	2007-12-09 04:34:12	ebooks/23784
1586258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23784/23784-8.txt	2007-12-09 04:34:10	ebooks/23784
2902269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23784.kindle.images	2020-06-12 01:18:30.743135	ebooks/23784
1663969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23784/23784-h/23784-h.htm	2007-12-09 04:34:10	ebooks/23784
630502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23784/23784.zip	2007-12-09 04:34:12	ebooks/23784
16865	image/jpeg	http://www.gutenberg.org/cache/epub/23784/pg23784.cover.medium.jpg	2020-06-12 01:18:34.231096	ebooks/23784
16374	application/rdf+xml	http://www.gutenberg.org/ebooks/23784.rdf	2020-06-12 01:18:34.500091	ebooks/23784
236167	application/epub+zip	http://www.gutenberg.org/ebooks/23785.epub.noimages	2020-06-12 01:18:35.328077	ebooks/23785
160520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23785/23785.zip	2007-12-09 04:38:28	ebooks/23785
980807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23785.kindle.images	2020-06-12 01:18:36.267069	ebooks/23785
874175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23785.kindle.noimages	2020-06-12 01:18:37.212053	ebooks/23785
414383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23785/23785.txt	2007-12-09 04:38:26	ebooks/23785
35353	image/jpeg	http://www.gutenberg.org/cache/epub/23785/pg23785.cover.medium.jpg	2020-06-12 01:18:37.256053	ebooks/23785
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/23785.rdf	2020-06-12 01:18:37.319051	ebooks/23785
241620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23785/23785-h.zip	2007-12-09 04:38:28	ebooks/23785
309795	application/epub+zip	http://www.gutenberg.org/ebooks/23785.epub.images	2020-06-12 01:18:35.061088	ebooks/23785
5012	image/jpeg	http://www.gutenberg.org/cache/epub/23785/pg23785.cover.small.jpg	2020-06-12 01:18:37.235096	ebooks/23785
414355	text/plain	http://www.gutenberg.org/ebooks/23785.txt.utf-8	2020-06-12 01:18:34.604109	ebooks/23785
436687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23785/23785-h/23785-h.htm	2007-12-09 04:38:26	ebooks/23785
339648	application/epub+zip	http://www.gutenberg.org/ebooks/23786.epub.images	2020-06-12 01:18:38.025046	ebooks/23786
660809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23786/23786-8.txt	2007-12-09 04:41:48	ebooks/23786
660799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23786/23786.txt	2007-12-09 04:41:48	ebooks/23786
251834	application/zip	http://www.gutenberg.org/files/23786/23786-8.zip	2007-12-09 04:41:50	ebooks/23786
295097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23786/23786-h.zip	2007-12-09 04:41:50	ebooks/23786
1266721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23786.kindle.noimages	2020-06-12 01:18:41.164004	ebooks/23786
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/23786.rdf	2020-06-12 01:18:41.298004	ebooks/23786
1281340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23786.kindle.images	2020-06-12 01:18:39.759018	ebooks/23786
37848	image/jpeg	http://www.gutenberg.org/cache/epub/23786/pg23786.cover.medium.jpg	2020-06-12 01:18:41.221006	ebooks/23786
5284	image/jpeg	http://www.gutenberg.org/cache/epub/23786/pg23786.cover.small.jpg	2020-06-12 01:18:41.194	ebooks/23786
696767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23786/23786-h/23786-h.htm	2007-12-09 04:41:48	ebooks/23786
325005	application/epub+zip	http://www.gutenberg.org/ebooks/23786.epub.noimages	2020-06-12 01:18:38.347056	ebooks/23786
251782	application/zip	http://www.gutenberg.org/files/23786/23786.zip	2007-12-09 04:41:50	ebooks/23786
660788	text/plain	http://www.gutenberg.org/ebooks/23786.txt.utf-8	2020-06-12 01:18:37.433067	ebooks/23786
20892	image/jpeg	http://www.gutenberg.org/cache/epub/23787/pg23787.cover.medium.jpg	2020-06-12 01:18:48.055215	ebooks/23787
42381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23787/23787-8.zip	2007-12-09 04:52:16	ebooks/23787
133366	text/html; charset=utf-8	http://www.gutenberg.org/files/23787/23787-h/23787-h.htm	2007-12-09 04:51:58	ebooks/23787
42699	application/zip	http://www.gutenberg.org/files/23787/23787-0.zip	2007-12-09 04:52:18	ebooks/23787
98323	application/epub+zip	http://www.gutenberg.org/ebooks/23787.epub.noimages	2020-06-12 01:18:43.863975	ebooks/23787
110434	text/plain; charset=utf-8	http://www.gutenberg.org/files/23787/23787-0.txt	2007-12-09 04:51:54	ebooks/23787
394003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23787.kindle.noimages	2020-06-12 01:18:47.744215	ebooks/23787
5290	image/jpeg	http://www.gutenberg.org/cache/epub/23787/pg23787.cover.small.jpg	2020-06-12 01:18:47.900216	ebooks/23787
3052469	text/html; charset=utf-8	http://www.gutenberg.org/files/23787/23787-h.zip	2007-12-09 04:52:18	ebooks/23787
4311804	application/epub+zip	http://www.gutenberg.org/ebooks/23787.epub.images	2020-06-12 01:18:43.303024	ebooks/23787
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/23787.rdf	2020-06-12 01:18:48.307233	ebooks/23787
8843020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23787.kindle.images	2020-06-12 01:18:47.136224	ebooks/23787
108216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23787/23787-8.txt	2007-12-09 04:52:12	ebooks/23787
225605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23788/23788-8.zip	2007-12-09 04:55:54	ebooks/23788
1168720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23788.kindle.noimages	2020-06-12 01:18:54.006179	ebooks/23788
31062	image/jpeg	http://www.gutenberg.org/cache/epub/23788/pg23788.cover.medium.jpg	2020-06-12 01:18:54.364144	ebooks/23788
1309254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23788.kindle.images	2020-06-12 01:18:52.627151	ebooks/23788
348964	application/epub+zip	http://www.gutenberg.org/ebooks/23788.epub.images	2020-06-12 01:18:49.438217	ebooks/23788
6153	image/jpeg	http://www.gutenberg.org/cache/epub/23788/pg23788.cover.small.jpg	2020-06-12 01:18:54.181163	ebooks/23788
225444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23788/23788.zip	2007-12-09 04:55:54	ebooks/23788
561051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23788/23788.txt	2007-12-09 04:55:54	ebooks/23788
561004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23788/23788-8.txt	2007-12-09 04:55:54	ebooks/23788
632784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23788/23788-h/23788-h.htm	2007-12-09 04:55:54	ebooks/23788
252054	application/zip	http://www.gutenberg.org/files/23788/23788-h.zip	2007-12-09 04:55:54	ebooks/23788
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/23788.rdf	2020-06-12 01:18:54.645124	ebooks/23788
561100	text/plain	http://www.gutenberg.org/ebooks/23788.txt.utf-8	2020-06-12 01:18:48.418241	ebooks/23788
318338	application/epub+zip	http://www.gutenberg.org/ebooks/23788.epub.noimages	2020-06-12 01:18:51.008201	ebooks/23788
256368	application/zip	http://www.gutenberg.org/files/23789/23789-h.zip	2007-12-09 07:28:16	ebooks/23789
1347695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23789.kindle.noimages	2020-06-12 01:19:00.289052	ebooks/23789
326446	application/epub+zip	http://www.gutenberg.org/ebooks/23789.epub.images	2020-06-12 01:18:55.916135	ebooks/23789
16745	image/jpeg	http://www.gutenberg.org/cache/epub/23789/pg23789.cover.medium.jpg	2020-06-12 01:19:00.629058	ebooks/23789
645032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23789/23789-8.txt	2007-12-09 07:28:14	ebooks/23789
747297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23789/23789-h/23789-h.htm	2007-12-09 07:28:14	ebooks/23789
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/23789.rdf	2020-06-12 01:19:00.901045	ebooks/23789
240643	application/zip	http://www.gutenberg.org/files/23789/23789-8.zip	2007-12-09 07:28:16	ebooks/23789
645027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23789/23789.txt	2007-12-09 07:28:14	ebooks/23789
645023	text/plain	http://www.gutenberg.org/ebooks/23789.txt.utf-8	2020-06-12 01:18:54.756131	ebooks/23789
1347702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23789.kindle.images	2020-06-12 01:18:58.456075	ebooks/23789
240579	application/zip	http://www.gutenberg.org/files/23789/23789.zip	2007-12-09 07:28:14	ebooks/23789
4265	image/jpeg	http://www.gutenberg.org/cache/epub/23789/pg23789.cover.small.jpg	2020-06-12 01:19:00.460069	ebooks/23789
326447	application/epub+zip	http://www.gutenberg.org/ebooks/23789.epub.noimages	2020-06-12 01:18:56.647122	ebooks/23789
91284	application/epub+zip	http://www.gutenberg.org/ebooks/2379.epub.images	2020-06-01 23:43:25.366014	ebooks/2379
168752	text/plain	http://www.gutenberg.org/ebooks/2379.txt.utf-8	2020-06-01 23:43:24.957054	ebooks/2379
361020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2379.kindle.noimages	2020-06-01 23:43:26.618012	ebooks/2379
62388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2379/2379.zip	2010-02-27 09:44:12	ebooks/2379
10700	image/jpeg	http://www.gutenberg.org/cache/epub/2379/pg2379.cover.medium.jpg	2020-06-01 23:43:26.665996	ebooks/2379
220494	text/html	http://www.gutenberg.org/ebooks/2379.html.noimages	2020-06-01 23:43:25.216107	ebooks/2379
361032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2379.kindle.images	2020-06-01 23:43:26.041004	ebooks/2379
168780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2379/2379.txt	2010-02-27 09:43:40	ebooks/2379
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/2379.rdf	2020-06-11 01:02:04.433084	ebooks/2379
91284	application/epub+zip	http://www.gutenberg.org/ebooks/2379.epub.noimages	2020-06-01 23:43:25.464025	ebooks/2379
2900	image/jpeg	http://www.gutenberg.org/cache/epub/2379/pg2379.cover.small.jpg	2020-06-01 23:43:26.642998	ebooks/2379
220494	text/html	http://www.gutenberg.org/ebooks/2379.html.images	2020-06-01 23:43:25.131032	ebooks/2379
204341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23790/23790.txt	2007-12-10 02:44:00	ebooks/23790
166964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23790/23790-h.zip	2007-12-10 02:44:02	ebooks/23790
746944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23790.kindle.images	2020-06-12 01:19:02.961038	ebooks/23790
4542	image/jpeg	http://www.gutenberg.org/cache/epub/23790/pg23790.cover.small.jpg	2020-06-12 01:19:03.871008	ebooks/23790
77981	application/zip	http://www.gutenberg.org/files/23790/23790.zip	2007-12-10 02:44:02	ebooks/23790
17616	image/jpeg	http://www.gutenberg.org/cache/epub/23790/pg23790.cover.medium.jpg	2020-06-12 01:19:04.016024	ebooks/23790
252866	application/epub+zip	http://www.gutenberg.org/ebooks/23790.epub.images	2020-06-12 01:19:01.650045	ebooks/23790
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/23790.rdf	2020-06-12 01:19:04.247001	ebooks/23790
204318	text/plain	http://www.gutenberg.org/ebooks/23790.txt.utf-8	2020-06-12 01:19:01.001059	ebooks/23790
204350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23790/23790-8.txt	2007-12-10 02:44:00	ebooks/23790
77999	application/zip	http://www.gutenberg.org/files/23790/23790-8.zip	2007-12-10 02:44:02	ebooks/23790
549710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23790.kindle.noimages	2020-06-12 01:19:03.725016	ebooks/23790
137084	application/epub+zip	http://www.gutenberg.org/ebooks/23790.epub.noimages	2020-06-12 01:19:02.120039	ebooks/23790
222482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23790/23790-h/23790-h.htm	2007-12-10 02:44:00	ebooks/23790
259243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23791.kindle.noimages	2020-06-12 01:19:06.309979	ebooks/23791
141535	application/epub+zip	http://www.gutenberg.org/ebooks/23791.epub.images	2020-06-12 01:19:04.888003	ebooks/23791
406107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23791.kindle.images	2020-06-12 01:19:05.87098	ebooks/23791
71311	application/epub+zip	http://www.gutenberg.org/ebooks/23791.epub.noimages	2020-06-12 01:19:05.277997	ebooks/23791
57658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23791/23791-h/23791-h.htm	2007-12-10 02:47:38	ebooks/23791
54624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23791/23791.txt	2007-12-10 02:47:38	ebooks/23791
15737	image/jpeg	http://www.gutenberg.org/cache/epub/23791/pg23791.cover.medium.jpg	2020-06-12 01:19:06.589976	ebooks/23791
54596	text/plain	http://www.gutenberg.org/ebooks/23791.txt.utf-8	2020-06-12 01:19:04.342002	ebooks/23791
93755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23791/23791-h.zip	2007-12-10 02:47:40	ebooks/23791
4154	image/jpeg	http://www.gutenberg.org/cache/epub/23791/pg23791.cover.small.jpg	2020-06-12 01:19:06.449976	ebooks/23791
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/23791.rdf	2020-06-12 01:19:06.811974	ebooks/23791
21203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23791/23791.zip	2007-12-10 02:47:40	ebooks/23791
3857	image/jpeg	http://www.gutenberg.org/cache/epub/23792/pg23792.cover.small.jpg	2020-06-12 01:19:09.189142	ebooks/23792
1716624	application/zip	http://www.gutenberg.org/files/23792/23792-h.zip	2007-12-10 02:51:12	ebooks/23792
24280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23792/23792-8.txt	2007-12-10 02:51:12	ebooks/23792
71581	application/epub+zip	http://www.gutenberg.org/ebooks/23792.epub.noimages	2020-06-12 01:19:07.610966	ebooks/23792
9063	application/zip	http://www.gutenberg.org/files/23792/23792.zip	2007-12-10 02:51:12	ebooks/23792
180559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23792.kindle.noimages	2020-06-12 01:19:09.17414	ebooks/23792
9086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23792/23792-8.zip	2007-12-10 02:51:12	ebooks/23792
35412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23792/23792-h/23792-h.htm	2007-12-10 02:51:12	ebooks/23792
24271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23792/23792.txt	2007-12-10 02:51:12	ebooks/23792
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/23792.rdf	2020-06-12 01:19:09.25614	ebooks/23792
5708810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23792.kindle.images	2020-06-12 01:19:08.898143	ebooks/23792
23364	image/jpeg	http://www.gutenberg.org/cache/epub/23792/pg23792.cover.medium.jpg	2020-06-12 01:19:09.20214	ebooks/23792
2600034	application/epub+zip	http://www.gutenberg.org/ebooks/23792.epub.images	2020-06-12 01:19:07.432964	ebooks/23792
24261	text/plain	http://www.gutenberg.org/ebooks/23792.txt.utf-8	2020-06-12 01:19:06.911014	ebooks/23792
556042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23793.kindle.images	2020-06-12 01:19:11.338123	ebooks/23793
77882	application/zip	http://www.gutenberg.org/files/23793/23793-8.zip	2007-12-10 02:56:10	ebooks/23793
144325	application/epub+zip	http://www.gutenberg.org/ebooks/23793.epub.noimages	2020-06-12 01:19:10.613125	ebooks/23793
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/23793.rdf	2020-06-12 01:19:12.572096	ebooks/23793
205827	text/plain	http://www.gutenberg.org/ebooks/23793.txt.utf-8	2020-06-12 01:19:09.361162	ebooks/23793
225117	text/html	http://www.gutenberg.org/ebooks/23793.html.images	2020-06-12 01:19:09.582155	ebooks/23793
5808	image/jpeg	http://www.gutenberg.org/cache/epub/23793/pg23793.cover.small.jpg	2020-06-12 01:19:12.212116	ebooks/23793
225117	text/html	http://www.gutenberg.org/ebooks/23793.html.noimages	2020-06-12 01:19:09.714161	ebooks/23793
144326	application/epub+zip	http://www.gutenberg.org/ebooks/23793.epub.images	2020-06-12 01:19:10.179138	ebooks/23793
556033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23793.kindle.noimages	2020-06-12 01:19:12.070103	ebooks/23793
196244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23793/23793-8.txt	2007-12-10 02:56:08	ebooks/23793
21929	image/jpeg	http://www.gutenberg.org/cache/epub/23793/pg23793.cover.medium.jpg	2020-06-12 01:19:12.35311	ebooks/23793
5100	image/jpeg	http://www.gutenberg.org/cache/epub/23794/pg23794.cover.small.jpg	2020-06-12 01:19:17.179037	ebooks/23794
30842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23794/23794.txt	2007-12-10 03:08:04	ebooks/23794
4684348	application/epub+zip	http://www.gutenberg.org/ebooks/23794.epub.images	2020-06-12 01:19:13.909101	ebooks/23794
260444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23794.kindle.noimages	2020-06-12 01:19:17.026038	ebooks/23794
10681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23794/23794.zip	2007-12-10 03:08:06	ebooks/23794
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/23794.rdf	2020-06-12 01:19:17.574031	ebooks/23794
53213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23794/23794-h/23794-h.htm	2007-12-10 03:08:04	ebooks/23794
55580	application/epub+zip	http://www.gutenberg.org/ebooks/23794.epub.noimages	2020-06-12 01:19:14.450074	ebooks/23794
30814	text/plain	http://www.gutenberg.org/ebooks/23794.txt.utf-8	2020-06-12 01:19:12.667102	ebooks/23794
3412817	application/zip	http://www.gutenberg.org/files/23794/23794-h.zip	2007-12-10 03:08:08	ebooks/23794
8555383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23794.kindle.images	2020-06-12 01:19:16.524045	ebooks/23794
20061	image/jpeg	http://www.gutenberg.org/cache/epub/23794/pg23794.cover.medium.jpg	2020-06-12 01:19:17.33004	ebooks/23794
424410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23795/23795.txt	2007-12-10 03:13:58	ebooks/23795
908706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23795.kindle.noimages	2020-06-12 01:19:21.55398	ebooks/23795
4844	image/jpeg	http://www.gutenberg.org/cache/epub/23795/pg23795.cover.small.jpg	2020-06-12 01:19:21.698984	ebooks/23795
19237	image/jpeg	http://www.gutenberg.org/cache/epub/23795/pg23795.cover.medium.jpg	2020-06-12 01:19:21.841986	ebooks/23795
233842	application/epub+zip	http://www.gutenberg.org/ebooks/23795.epub.images	2020-06-12 01:19:18.692033	ebooks/23795
908714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23795.kindle.images	2020-06-12 01:19:20.395995	ebooks/23795
155074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23795/23795-8.zip	2007-12-10 03:14:00	ebooks/23795
233842	application/epub+zip	http://www.gutenberg.org/ebooks/23795.epub.noimages	2020-06-12 01:19:19.234014	ebooks/23795
424407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23795/23795-8.txt	2007-12-10 03:13:58	ebooks/23795
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/23795.rdf	2020-06-12 01:19:22.069976	ebooks/23795
155051	application/zip	http://www.gutenberg.org/files/23795/23795.zip	2007-12-10 03:14:00	ebooks/23795
463972	text/html	http://www.gutenberg.org/ebooks/23795.html.images	2020-06-12 01:19:18.032062	ebooks/23795
424387	text/plain	http://www.gutenberg.org/ebooks/23795.txt.utf-8	2020-06-12 01:19:17.684054	ebooks/23795
463972	text/html	http://www.gutenberg.org/ebooks/23795.html.noimages	2020-06-12 01:19:18.20804	ebooks/23795
265138	application/zip	http://www.gutenberg.org/files/23796/23796-8.zip	2007-12-10 03:20:26	ebooks/23796
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/23796.rdf	2020-06-12 01:19:29.384181	ebooks/23796
1464035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23796.kindle.noimages	2020-06-12 01:19:28.689188	ebooks/23796
29066	image/jpeg	http://www.gutenberg.org/cache/epub/23796/pg23796.cover.medium.jpg	2020-06-12 01:19:29.070191	ebooks/23796
1464047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23796.kindle.images	2020-06-12 01:19:26.678215	ebooks/23796
672559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23796/23796-8.txt	2007-12-10 03:20:24	ebooks/23796
673879	text/plain	http://www.gutenberg.org/ebooks/23796.txt.utf-8	2020-06-12 01:19:22.18401	ebooks/23796
816740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23796/23796-h/23796-h.htm	2020-01-28 01:52:20	ebooks/23796
371499	application/epub+zip	http://www.gutenberg.org/ebooks/23796.epub.noimages	2020-06-12 01:19:24.676254	ebooks/23796
6072	image/jpeg	http://www.gutenberg.org/cache/epub/23796/pg23796.cover.small.jpg	2020-06-12 01:19:28.882193	ebooks/23796
283121	application/zip	http://www.gutenberg.org/files/23796/23796-h.zip	2020-01-28 01:52:58	ebooks/23796
371499	application/epub+zip	http://www.gutenberg.org/ebooks/23796.epub.images	2020-06-12 01:19:23.613261	ebooks/23796
647438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23797/23797-8.txt	2007-12-10 03:26:32	ebooks/23797
681476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23797/23797-h/23797-h.htm	2007-12-10 03:26:32	ebooks/23797
647413	text/plain	http://www.gutenberg.org/ebooks/23797.txt.utf-8	2020-06-12 01:19:29.494197	ebooks/23797
300693	application/epub+zip	http://www.gutenberg.org/ebooks/23797.epub.noimages	2020-06-12 01:19:30.95916	ebooks/23797
13403	image/jpeg	http://www.gutenberg.org/cache/epub/23797/pg23797.cover.medium.jpg	2020-06-12 01:19:34.402117	ebooks/23797
647431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23797/23797.txt	2007-12-10 03:26:32	ebooks/23797
300691	application/epub+zip	http://www.gutenberg.org/ebooks/23797.epub.images	2020-06-12 01:19:30.365183	ebooks/23797
239746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23797/23797.zip	2007-12-10 03:26:32	ebooks/23797
239789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23797/23797-8.zip	2007-12-10 03:26:32	ebooks/23797
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/23797.rdf	2020-06-12 01:19:34.651109	ebooks/23797
3775	image/jpeg	http://www.gutenberg.org/cache/epub/23797/pg23797.cover.small.jpg	2020-06-12 01:19:34.247116	ebooks/23797
1244757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23797.kindle.noimages	2020-06-12 01:19:34.08912	ebooks/23797
1244763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23797.kindle.images	2020-06-12 01:19:32.524139	ebooks/23797
244168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23797/23797-h.zip	2007-12-10 03:26:32	ebooks/23797
4056	image/jpeg	http://www.gutenberg.org/cache/epub/23798/pg23798.cover.small.jpg	2020-06-12 01:19:39.037054	ebooks/23798
171467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23798/23798-8.zip	2007-12-10 03:30:44	ebooks/23798
457450	text/plain	http://www.gutenberg.org/ebooks/23798.txt.utf-8	2020-06-12 01:19:34.75713	ebooks/23798
457476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23798/23798-8.txt	2007-12-10 03:30:44	ebooks/23798
1137149	application/epub+zip	http://www.gutenberg.org/ebooks/23798.epub.images	2020-06-12 01:19:35.591119	ebooks/23798
958942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23798.kindle.noimages	2020-06-12 01:19:38.882061	ebooks/23798
549462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23798/23798-h.zip	2007-12-10 03:30:46	ebooks/23798
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/23798.rdf	2020-06-12 01:19:39.437047	ebooks/23798
16540	image/jpeg	http://www.gutenberg.org/cache/epub/23798/pg23798.cover.medium.jpg	2020-06-12 01:19:39.189058	ebooks/23798
3198520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23798.kindle.images	2020-06-12 01:19:37.63707	ebooks/23798
244908	application/epub+zip	http://www.gutenberg.org/ebooks/23798.epub.noimages	2020-06-12 01:19:36.158115	ebooks/23798
457469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23798/23798.txt	2007-12-10 03:30:44	ebooks/23798
171443	application/zip	http://www.gutenberg.org/files/23798/23798.zip	2007-12-10 03:30:44	ebooks/23798
499236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23798/23798-h/23798-h.htm	2007-12-10 03:30:44	ebooks/23798
400310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23799.kindle.images	2020-06-12 01:19:40.965034	ebooks/23799
18564	application/zip	http://www.gutenberg.org/files/23799/23799.zip	2007-12-10 03:36:18	ebooks/23799
250950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23799.kindle.noimages	2020-06-12 01:19:41.408023	ebooks/23799
4443	image/jpeg	http://www.gutenberg.org/cache/epub/23799/pg23799.cover.small.jpg	2020-06-12 01:19:41.55002	ebooks/23799
131918	application/epub+zip	http://www.gutenberg.org/ebooks/23799.epub.images	2020-06-12 01:19:40.029066	ebooks/23799
15480	image/jpeg	http://www.gutenberg.org/cache/epub/23799/pg23799.cover.medium.jpg	2020-06-12 01:19:41.690051	ebooks/23799
49014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23799/23799.txt	2007-12-10 03:36:18	ebooks/23799
61958	application/epub+zip	http://www.gutenberg.org/ebooks/23799.epub.noimages	2020-06-12 01:19:40.396038	ebooks/23799
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/23799.rdf	2020-06-12 01:19:41.911016	ebooks/23799
52768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23799/23799-h/23799-h.htm	2007-12-10 03:36:18	ebooks/23799
48986	text/plain	http://www.gutenberg.org/ebooks/23799.txt.utf-8	2020-06-12 01:19:39.534055	ebooks/23799
90926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23799/23799-h.zip	2007-12-10 03:36:18	ebooks/23799
2793	image/jpeg	http://www.gutenberg.org/cache/epub/238/pg238.cover.small.jpg	2020-05-31 23:46:32.287908	ebooks/238
164024	application/zip	http://www.gutenberg.org/files/238/238-h.zip	2015-11-14 05:53:32	ebooks/238
180980	application/epub+zip	http://www.gutenberg.org/ebooks/238.epub.images	2020-05-31 23:46:30.381942	ebooks/238
733244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/238.kindle.images	2020-05-31 23:46:31.402909	ebooks/238
396711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/238/238.txt	2015-11-14 05:53:20	ebooks/238
180979	application/epub+zip	http://www.gutenberg.org/ebooks/238.epub.noimages	2020-05-31 23:46:30.559919	ebooks/238
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/238.rdf	2020-06-11 01:00:16.261274	ebooks/238
396683	text/plain	http://www.gutenberg.org/ebooks/238.txt.utf-8	2020-05-31 23:46:30.031978	ebooks/238
452774	text/html; charset=us-ascii	http://www.gutenberg.org/files/238/238-h/238-h.htm	2015-11-14 05:53:20	ebooks/238
158241	application/zip	http://www.gutenberg.org/files/238/238.zip	2015-11-14 05:53:30	ebooks/238
10517	image/jpeg	http://www.gutenberg.org/cache/epub/238/pg238.cover.medium.jpg	2020-05-31 23:46:32.317909	ebooks/238
733235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/238.kindle.noimages	2020-05-31 23:46:32.256899	ebooks/238
42196	text/html	http://www.gutenberg.org/ebooks/2380.html.noimages	2020-06-01 23:43:27.114009	ebooks/2380
15851	image/jpeg	http://www.gutenberg.org/cache/epub/2380/pg2380.cover.medium.jpg	2020-06-01 23:43:27.571001	ebooks/2380
39086	application/epub+zip	http://www.gutenberg.org/ebooks/2380.epub.noimages	2020-06-01 23:43:27.194989	ebooks/2380
147009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2380.kindle.images	2020-06-01 23:43:27.356989	ebooks/2380
147002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2380.kindle.noimages	2020-06-01 23:43:27.522003	ebooks/2380
15819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2380/2380-8.zip	2015-04-03 09:13:08	ebooks/2380
37963	text/plain	http://www.gutenberg.org/ebooks/2380.txt.utf-8	2020-06-01 23:43:27.054991	ebooks/2380
42196	text/html	http://www.gutenberg.org/ebooks/2380.html.images	2020-06-01 23:43:27.091992	ebooks/2380
3760	image/jpeg	http://www.gutenberg.org/cache/epub/2380/pg2380.cover.small.jpg	2020-06-01 23:43:27.54699	ebooks/2380
39085	application/epub+zip	http://www.gutenberg.org/ebooks/2380.epub.images	2020-06-01 23:43:27.157995	ebooks/2380
37503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2380/2380-8.txt	2015-04-03 09:12:40	ebooks/2380
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/2380.rdf	2020-06-11 01:02:04.457086	ebooks/2380
962940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23800.kindle.noimages	2020-06-12 01:20:17.913052	ebooks/23800
519505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23800/23800-h/23800-h.htm	2007-12-10 04:10:46	ebooks/23800
3904	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/folksong.midi	2007-12-03 15:29:16	ebooks/23800
5769	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/herbstgefuhl.midi	2007-12-09 06:24:30	ebooks/23800
34703	application/rdf+xml	http://www.gutenberg.org/ebooks/23800.rdf	2020-06-12 01:20:18.829056	ebooks/23800
11796080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23800.kindle.images	2020-06-12 01:20:16.361075	ebooks/23800
6221	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/clairdelune.midi	2007-12-09 05:57:58	ebooks/23800
4210	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/idyllewhiting.midi	2007-12-04 03:02:40	ebooks/23800
4778	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/julia.midi	2007-11-26 15:03:28	ebooks/23800
4850	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/pan.midi	2007-12-05 17:33:06	ebooks/23800
3621	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/lovesong.midi	2007-12-03 15:33:14	ebooks/23800
6603	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/idyllesherwood.midi	2007-12-08 07:00:20	ebooks/23800
18763	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/israfel.midi	2007-12-09 06:17:20	ebooks/23800
267464	application/epub+zip	http://www.gutenberg.org/ebooks/23800.epub.noimages	2020-06-12 01:19:54.850067	ebooks/23800
4893601	application/epub+zip	http://www.gutenberg.org/ebooks/23800.epub.images	2020-06-12 01:19:53.24207	ebooks/23800
5169	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/peace.midi	2007-12-06 02:49:38	ebooks/23800
3695	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/elcapitan.midi	2007-11-23 14:12:02	ebooks/23800
3313	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/phantoms.midi	2007-12-09 04:19:42	ebooks/23800
167920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23800/23800-8.zip	2007-12-10 04:10:50	ebooks/23800
6266	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/arabesque.midi	2007-12-08 10:35:56	ebooks/23800
5128053	application/zip	http://www.gutenberg.org/files/23800/23800-h.zip	2007-12-10 04:10:50	ebooks/23800
8716	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/blackriders.midi	2007-12-08 12:15:42	ebooks/23800
4692	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/ghosts.midi	2007-12-09 05:30:38	ebooks/23800
7634	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/sandalphon.midi	2007-11-22 15:41:50	ebooks/23800
3787	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/spring.midi	2007-12-05 01:08:04	ebooks/23800
421608	text/plain	http://www.gutenberg.org/ebooks/23800.txt.utf-8	2020-06-12 01:19:45.295984	ebooks/23800
421406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23800/23800-8.txt	2007-12-10 04:10:46	ebooks/23800
167680	application/zip	http://www.gutenberg.org/files/23800/23800.zip	2007-12-10 04:10:50	ebooks/23800
21361	image/jpeg	http://www.gutenberg.org/cache/epub/23800/pg23800.cover.medium.jpg	2020-06-12 01:20:18.38806	ebooks/23800
4723	image/jpeg	http://www.gutenberg.org/cache/epub/23800/pg23800.cover.small.jpg	2020-06-12 01:20:18.15307	ebooks/23800
5384	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/springs.midi	2007-11-25 15:48:48	ebooks/23800
27941	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/oedipus.midi	2007-11-24 15:05:46	ebooks/23800
421461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23800/23800.txt	2007-12-10 04:10:46	ebooks/23800
9066	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/lover.midi	2007-12-03 17:06:26	ebooks/23800
3491	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/omar.midi	2007-12-05 16:35:28	ebooks/23800
4442	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/diestunde.midi	2007-11-30 02:26:24	ebooks/23800
9375	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/montezuma.midi	2007-12-07 03:05:08	ebooks/23800
3265	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/whenlove.midi	2007-12-05 15:17:56	ebooks/23800
6160	audio/midi	http://www.gutenberg.org/files/23800/23800-h/music/ballade.midi	2007-12-04 17:04:56	ebooks/23800
159095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23801/23801-8.txt	2007-12-10 04:25:34	ebooks/23801
33423	image/jpeg	http://www.gutenberg.org/cache/epub/23801/pg23801.cover.medium.jpg	2020-06-12 01:20:24.076978	ebooks/23801
57426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23801/23801-8.zip	2007-12-10 04:25:40	ebooks/23801
494895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23801.kindle.noimages	2020-06-12 01:20:23.765986	ebooks/23801
161245	text/plain	http://www.gutenberg.org/ebooks/23801.txt.utf-8	2020-06-12 01:20:18.934043	ebooks/23801
376651	application/epub+zip	http://www.gutenberg.org/ebooks/23801.epub.images	2020-06-12 01:20:20.520072	ebooks/23801
6205	image/jpeg	http://www.gutenberg.org/cache/epub/23801/pg23801.cover.small.jpg	2020-06-12 01:20:23.921981	ebooks/23801
131239	application/epub+zip	http://www.gutenberg.org/ebooks/23801.epub.noimages	2020-06-12 01:20:21.047023	ebooks/23801
1044995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23801.kindle.images	2020-06-12 01:20:22.978006	ebooks/23801
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/23801.rdf	2020-06-12 01:20:24.326972	ebooks/23801
312576	application/zip	http://www.gutenberg.org/files/23801/23801-h.zip	2007-12-10 04:25:40	ebooks/23801
172285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23801/23801-h/23801-h.htm	2007-12-10 04:25:38	ebooks/23801
1785169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23802.kindle.images	2020-06-12 01:20:27.406137	ebooks/23802
315214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23802/23802-8.txt	2007-12-10 04:30:56	ebooks/23802
5561	image/jpeg	http://www.gutenberg.org/cache/epub/23802/pg23802.cover.small.jpg	2020-06-12 01:20:28.609125	ebooks/23802
355680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23802/23802-h/23802-h.htm	2007-12-10 04:30:58	ebooks/23802
23466	image/jpeg	http://www.gutenberg.org/cache/epub/23802/pg23802.cover.medium.jpg	2020-06-12 01:20:28.764114	ebooks/23802
195259	application/epub+zip	http://www.gutenberg.org/ebooks/23802.epub.noimages	2020-06-12 01:20:26.19998	ebooks/23802
503159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23802/23802-h.zip	2007-12-10 04:30:58	ebooks/23802
123876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23802/23802.zip	2007-12-10 04:30:58	ebooks/23802
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/23802.rdf	2020-06-12 01:20:29.016111	ebooks/23802
851335	application/epub+zip	http://www.gutenberg.org/ebooks/23802.epub.images	2020-06-12 01:20:25.456971	ebooks/23802
123921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23802/23802-8.zip	2007-12-10 04:30:58	ebooks/23802
757349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23802.kindle.noimages	2020-06-12 01:20:28.451122	ebooks/23802
315217	text/plain	http://www.gutenberg.org/ebooks/23802.txt.utf-8	2020-06-12 01:20:24.437992	ebooks/23802
315213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23802/23802.txt	2007-12-10 04:30:58	ebooks/23802
65819	text/html; charset=us-ascii	http://www.gutenberg.org/files/23803/23803-h/23803-h.htm	2013-01-08 00:31:12	ebooks/23803
55978	text/plain	http://www.gutenberg.org/ebooks/23803.txt.utf-8	2020-06-12 01:20:29.114109	ebooks/23803
16912	image/jpeg	http://www.gutenberg.org/cache/epub/23803/pg23803.cover.medium.jpg	2020-06-12 01:20:31.237103	ebooks/23803
23246	text/html; charset=us-ascii	http://www.gutenberg.org/files/23803/23803-h.zip	2013-01-08 00:32:02	ebooks/23803
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/23803.rdf	2020-06-12 01:20:31.461079	ebooks/23803
21881	application/zip	http://www.gutenberg.org/files/23803/23803.zip	2007-12-10 05:45:54	ebooks/23803
75435	application/epub+zip	http://www.gutenberg.org/ebooks/23803.epub.noimages	2020-06-12 01:20:30.023123	ebooks/23803
75436	application/epub+zip	http://www.gutenberg.org/ebooks/23803.epub.images	2020-06-12 01:20:29.611111	ebooks/23803
282172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23803.kindle.images	2020-06-12 01:20:30.488101	ebooks/23803
4414	image/jpeg	http://www.gutenberg.org/cache/epub/23803/pg23803.cover.small.jpg	2020-06-12 01:20:31.094095	ebooks/23803
282167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23803.kindle.noimages	2020-06-12 01:20:30.951094	ebooks/23803
56006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23803/23803.txt	2007-12-10 05:45:54	ebooks/23803
299363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23804.kindle.noimages	2020-06-12 01:20:33.310055	ebooks/23804
77572	application/epub+zip	http://www.gutenberg.org/ebooks/23804.epub.images	2020-06-12 01:20:31.997086	ebooks/23804
17014	image/jpeg	http://www.gutenberg.org/cache/epub/23804/pg23804.cover.medium.jpg	2020-06-12 01:20:33.597056	ebooks/23804
69735	text/plain	http://www.gutenberg.org/ebooks/23804.txt.utf-8	2020-06-12 01:20:31.55714	ebooks/23804
26920	application/zip	http://www.gutenberg.org/files/23804/23804.zip	2007-12-10 05:49:48	ebooks/23804
77571	application/epub+zip	http://www.gutenberg.org/ebooks/23804.epub.noimages	2020-06-12 01:20:32.399069	ebooks/23804
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/23804.rdf	2020-06-12 01:20:33.818057	ebooks/23804
299372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23804.kindle.images	2020-06-12 01:20:32.851078	ebooks/23804
78133	text/html; charset=us-ascii	http://www.gutenberg.org/files/23804/23804-h/23804-h.htm	2013-01-08 00:36:48	ebooks/23804
69763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23804/23804.txt	2007-12-10 05:49:48	ebooks/23804
4751	image/jpeg	http://www.gutenberg.org/cache/epub/23804/pg23804.cover.small.jpg	2020-06-12 01:20:33.452071	ebooks/23804
28378	text/html; charset=us-ascii	http://www.gutenberg.org/files/23804/23804-h.zip	2013-01-08 00:37:14	ebooks/23804
16417	image/jpeg	http://www.gutenberg.org/cache/epub/23805/pg23805.cover.medium.jpg	2020-06-12 01:20:35.691025	ebooks/23805
63060	application/epub+zip	http://www.gutenberg.org/ebooks/23805.epub.images	2020-06-12 01:20:34.224047	ebooks/23805
16259	text/html; charset=utf-8	http://www.gutenberg.org/files/23805/23805-h.zip	2016-12-20 00:41:26	ebooks/23805
231336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23805.kindle.noimages	2020-06-12 01:20:35.407072	ebooks/23805
231340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23805.kindle.images	2020-06-12 01:20:35.005036	ebooks/23805
38969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23805/23805.txt	2007-12-10 05:52:30	ebooks/23805
38978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23805/23805-8.txt	2007-12-10 05:52:30	ebooks/23805
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/23805.rdf	2020-06-12 01:20:35.916023	ebooks/23805
45635	text/html; charset=utf-8	http://www.gutenberg.org/files/23805/23805-h/23805-h.htm	2016-12-20 00:40:58	ebooks/23805
39466	text/plain; charset=utf-8	http://www.gutenberg.org/files/23805/23805-0.txt	2016-12-20 00:40:02	ebooks/23805
63060	application/epub+zip	http://www.gutenberg.org/ebooks/23805.epub.noimages	2020-06-12 01:20:34.601042	ebooks/23805
4659	image/jpeg	http://www.gutenberg.org/cache/epub/23805/pg23805.cover.small.jpg	2020-06-12 01:20:35.550034	ebooks/23805
15103	application/zip	http://www.gutenberg.org/files/23805/23805.zip	2007-12-10 05:52:30	ebooks/23805
15128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23805/23805-8.zip	2007-12-10 05:52:30	ebooks/23805
15228	text/plain; charset=utf-8	http://www.gutenberg.org/files/23805/23805-0.zip	2016-12-20 00:41:26	ebooks/23805
278553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23806.kindle.images	2020-06-12 01:20:37.401002	ebooks/23806
20023	application/zip	http://www.gutenberg.org/files/23806/23806-h.zip	2013-01-08 00:46:04	ebooks/23806
18141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23806/23806.zip	2007-12-10 05:56:06	ebooks/23806
74104	application/epub+zip	http://www.gutenberg.org/ebooks/23806.epub.noimages	2020-06-12 01:20:36.912048	ebooks/23806
65941	text/html; charset=us-ascii	http://www.gutenberg.org/files/23806/23806-h/23806-h.htm	2013-01-08 00:45:22	ebooks/23806
50372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23806/23806.txt	2007-12-10 05:56:06	ebooks/23806
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/23806.rdf	2020-06-12 01:20:38.396005	ebooks/23806
50344	text/plain	http://www.gutenberg.org/ebooks/23806.txt.utf-8	2020-06-12 01:20:36.008085	ebooks/23806
4374	image/jpeg	http://www.gutenberg.org/cache/epub/23806/pg23806.cover.small.jpg	2020-06-12 01:20:38.033997	ebooks/23806
16887	image/jpeg	http://www.gutenberg.org/cache/epub/23806/pg23806.cover.medium.jpg	2020-06-12 01:20:38.173993	ebooks/23806
74105	application/epub+zip	http://www.gutenberg.org/ebooks/23806.epub.images	2020-06-12 01:20:36.498015	ebooks/23806
278544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23806.kindle.noimages	2020-06-12 01:20:37.892003	ebooks/23806
97397	text/plain; charset=utf-8	http://www.gutenberg.org/files/23807/23807-0.txt	2016-10-03 08:15:36	ebooks/23807
117046	text/html; charset=utf-8	http://www.gutenberg.org/files/23807/23807-h/23807-h.htm	2016-10-03 08:17:12	ebooks/23807
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/23807.rdf	2020-06-12 01:20:41.667247	ebooks/23807
775780	text/html; charset=utf-8	http://www.gutenberg.org/files/23807/23807-h.zip	2016-10-03 08:17:44	ebooks/23807
15536	image/jpeg	http://www.gutenberg.org/cache/epub/23807/pg23807.cover.medium.jpg	2020-06-12 01:20:41.43726	ebooks/23807
4188	image/jpeg	http://www.gutenberg.org/cache/epub/23807/pg23807.cover.small.jpg	2020-06-12 01:20:41.293253	ebooks/23807
3407554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23807.kindle.images	2020-06-12 01:20:40.630971	ebooks/23807
343125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23807.kindle.noimages	2020-06-12 01:20:41.146954	ebooks/23807
89793	application/epub+zip	http://www.gutenberg.org/ebooks/23807.epub.noimages	2020-06-12 01:20:39.457993	ebooks/23807
96318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23807/23807.txt	2007-12-10 05:59:00	ebooks/23807
1403160	application/epub+zip	http://www.gutenberg.org/ebooks/23807.epub.images	2020-06-12 01:20:39.036019	ebooks/23807
37066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23807/23807.zip	2007-12-10 05:59:20	ebooks/23807
37236	text/plain; charset=utf-8	http://www.gutenberg.org/files/23807/23807-0.zip	2016-10-03 08:17:44	ebooks/23807
35152	application/zip	http://www.gutenberg.org/files/23808/23808-8.zip	2007-12-10 06:02:52	ebooks/23808
18318	image/jpeg	http://www.gutenberg.org/cache/epub/23808/pg23808.cover.medium.jpg	2020-06-12 01:20:44.364211	ebooks/23808
101357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23808/23808-h/23808-h.htm	2013-01-08 00:57:38	ebooks/23808
98128	application/epub+zip	http://www.gutenberg.org/ebooks/23808.epub.noimages	2020-06-12 01:20:42.805237	ebooks/23808
1486381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23808.kindle.images	2020-06-12 01:20:43.554221	ebooks/23808
35128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23808/23808.zip	2007-12-10 06:02:50	ebooks/23808
91126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23808/23808.txt	2007-12-10 06:02:28	ebooks/23808
4260	image/jpeg	http://www.gutenberg.org/cache/epub/23808/pg23808.cover.small.jpg	2020-06-12 01:20:44.220268	ebooks/23808
91095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23808/23808-8.txt	2007-12-10 06:02:28	ebooks/23808
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/23808.rdf	2020-06-12 01:20:44.592213	ebooks/23808
345812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23808.kindle.noimages	2020-06-12 01:20:44.040214	ebooks/23808
329828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23808/23808-h.zip	2013-01-08 01:04:02	ebooks/23808
622343	application/epub+zip	http://www.gutenberg.org/ebooks/23808.epub.images	2020-06-12 01:20:42.35025	ebooks/23808
91118	text/plain	http://www.gutenberg.org/ebooks/23808.txt.utf-8	2020-06-12 01:20:41.765266	ebooks/23808
399170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23809/23809-h.zip	2013-01-08 01:09:12	ebooks/23809
81280	text/plain	http://www.gutenberg.org/ebooks/23809.txt.utf-8	2020-06-12 01:20:44.689208	ebooks/23809
31079	application/zip	http://www.gutenberg.org/files/23809/23809-8.zip	2007-12-10 06:06:08	ebooks/23809
316609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23809.kindle.noimages	2020-06-12 01:20:46.946178	ebooks/23809
81307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23809/23809-8.txt	2007-12-10 06:05:40	ebooks/23809
741923	application/epub+zip	http://www.gutenberg.org/ebooks/23809.epub.images	2020-06-12 01:20:45.236216	ebooks/23809
88369	application/epub+zip	http://www.gutenberg.org/ebooks/23809.epub.noimages	2020-06-12 01:20:45.651195	ebooks/23809
31056	application/zip	http://www.gutenberg.org/files/23809/23809.zip	2007-12-10 06:06:08	ebooks/23809
17386	image/jpeg	http://www.gutenberg.org/cache/epub/23809/pg23809.cover.medium.jpg	2020-06-12 01:20:47.231177	ebooks/23809
90825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23809/23809-h/23809-h.htm	2013-01-08 01:08:08	ebooks/23809
1987267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23809.kindle.images	2020-06-12 01:20:46.4802	ebooks/23809
4731	image/jpeg	http://www.gutenberg.org/cache/epub/23809/pg23809.cover.small.jpg	2020-06-12 01:20:47.088181	ebooks/23809
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/23809.rdf	2020-06-12 01:20:47.458173	ebooks/23809
81301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23809/23809.txt	2007-12-10 06:05:40	ebooks/23809
491822	text/html; charset=utf-8	http://www.gutenberg.org/files/2381/2381-h/2381-h.htm	2018-05-05 08:38:44	ebooks/2381
415095	text/plain; charset=utf-8	http://www.gutenberg.org/files/2381/2381-0.txt	2018-05-05 08:38:42	ebooks/2381
225909	application/epub+zip	http://www.gutenberg.org/ebooks/2381.epub.noimages	2020-06-01 23:43:28.559014	ebooks/2381
15008	image/jpeg	http://www.gutenberg.org/cache/epub/2381/pg2381.cover.medium.jpg	2020-06-01 23:43:31.293978	ebooks/2381
164031	application/zip	http://www.gutenberg.org/files/2381/2381.zip	2015-12-04 00:34:32	ebooks/2381
2955	image/jpeg	http://www.gutenberg.org/cache/epub/2381/pg2381.cover.small.jpg	2020-06-01 23:43:31.266985	ebooks/2381
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/2381.rdf	2020-06-11 01:02:04.484083	ebooks/2381
1890748	application/epub+zip	http://www.gutenberg.org/ebooks/2381.epub.images	2020-06-01 23:43:28.354981	ebooks/2381
4125452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2381.kindle.images	2020-06-01 23:43:30.245	ebooks/2381
2258341	text/html; charset=utf-8	http://www.gutenberg.org/files/2381/2381-h.zip	2018-05-05 08:39:06	ebooks/2381
821605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2381.kindle.noimages	2020-06-01 23:43:31.156937	ebooks/2381
164916	text/plain; charset=utf-8	http://www.gutenberg.org/files/2381/2381-0.zip	2018-05-05 08:39:04	ebooks/2381
407779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2381/2381.txt	2015-12-04 00:34:18	ebooks/2381
139556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23810/23810.zip	2013-02-27 05:07:48	ebooks/23810
395191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23810/23810-h/23810-h.htm	2013-02-27 05:07:04	ebooks/23810
352298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23810/23810.txt	2013-02-27 05:04:12	ebooks/23810
187188	application/epub+zip	http://www.gutenberg.org/ebooks/23810.epub.noimages	2020-06-12 01:20:48.535164	ebooks/23810
361137	text/plain; charset=utf-8	http://www.gutenberg.org/files/23810/23810-0.txt	2013-02-27 05:06:16	ebooks/23810
2655	image/jpeg	http://www.gutenberg.org/cache/epub/23810/pg23810.cover.small.jpg	2020-06-12 01:20:50.652135	ebooks/23810
352307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23810/23810-8.txt	2013-02-27 05:05:06	ebooks/23810
187187	application/epub+zip	http://www.gutenberg.org/ebooks/23810.epub.images	2020-06-12 01:20:48.101178	ebooks/23810
9325	image/jpeg	http://www.gutenberg.org/cache/epub/23810/pg23810.cover.medium.jpg	2020-06-12 01:20:50.804133	ebooks/23810
145248	application/zip	http://www.gutenberg.org/files/23810/23810-h.zip	2013-02-27 05:07:48	ebooks/23810
754439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23810.kindle.images	2020-06-12 01:20:49.51715	ebooks/23810
754428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23810.kindle.noimages	2020-06-12 01:20:50.498142	ebooks/23810
140972	application/zip	http://www.gutenberg.org/files/23810/23810-0.zip	2013-02-27 05:07:48	ebooks/23810
139669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23810/23810-8.zip	2013-02-27 05:07:48	ebooks/23810
18250	application/rdf+xml	http://www.gutenberg.org/ebooks/23810.rdf	2020-06-12 01:20:51.057169	ebooks/23810
199762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23811.kindle.noimages	2020-06-12 01:20:53.172133	ebooks/23811
54653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23811/23811.txt	2007-12-10 09:54:22	ebooks/23811
932514	application/epub+zip	http://www.gutenberg.org/ebooks/23811.epub.images	2020-06-12 01:20:51.382144	ebooks/23811
24368	image/jpeg	http://www.gutenberg.org/cache/epub/23811/pg23811.cover.medium.jpg	2020-06-12 01:20:53.198102	ebooks/23811
70738	application/epub+zip	http://www.gutenberg.org/ebooks/23811.epub.noimages	2020-06-12 01:20:51.514126	ebooks/23811
3675	image/jpeg	http://www.gutenberg.org/cache/epub/23811/pg23811.cover.small.jpg	2020-06-12 01:20:53.185114	ebooks/23811
454097	text/html	http://www.gutenberg.org/files/23811/23811-h.zip	2007-12-10 09:54:22	ebooks/23811
54654	text/plain	http://www.gutenberg.org/ebooks/23811.txt.utf-8	2020-06-12 01:20:51.156136	ebooks/23811
2158501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23811.kindle.images	2020-06-12 01:20:52.935107	ebooks/23811
21483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23811/23811.zip	2007-12-10 09:54:22	ebooks/23811
61611	text/html	http://www.gutenberg.org/files/23811/23811-h/23811-h.htm	2007-12-10 09:50:32	ebooks/23811
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/23811.rdf	2020-06-12 01:20:53.245099	ebooks/23811
509313	application/epub+zip	http://www.gutenberg.org/ebooks/23812.epub.noimages	2020-06-12 01:20:55.228106	ebooks/23812
20589	image/jpeg	http://www.gutenberg.org/cache/epub/23812/pg23812.cover.medium.jpg	2020-06-12 01:21:01.392998	ebooks/23812
1158696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23812/23812-h/23812-h.htm	2020-01-28 02:33:10	ebooks/23812
1034594	text/plain; charset=utf-8	http://www.gutenberg.org/files/23812/23812-0.txt	2007-12-10 09:26:06	ebooks/23812
1033208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23812/23812-8.txt	2007-12-10 09:26:08	ebooks/23812
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/23812.rdf	2020-06-12 01:21:01.810999	ebooks/23812
509313	application/epub+zip	http://www.gutenberg.org/ebooks/23812.epub.images	2020-06-12 01:20:54.4341	ebooks/23812
4543	image/jpeg	http://www.gutenberg.org/cache/epub/23812/pg23812.cover.small.jpg	2020-06-12 01:21:01.150995	ebooks/23812
416177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23812/23812-8.zip	2007-12-10 09:26:14	ebooks/23812
437541	application/zip	http://www.gutenberg.org/files/23812/23812-h.zip	2020-01-28 02:34:04	ebooks/23812
416649	application/zip	http://www.gutenberg.org/files/23812/23812-0.zip	2007-12-10 09:26:14	ebooks/23812
2081185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23812.kindle.noimages	2020-06-12 01:21:00.901002	ebooks/23812
2081193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23812.kindle.images	2020-06-12 01:20:58.072034	ebooks/23812
209737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23813/23813-h/23813-h.htm	2007-12-11 04:17:04	ebooks/23813
136483	application/epub+zip	http://www.gutenberg.org/ebooks/23813.epub.images	2020-06-12 01:21:02.454985	ebooks/23813
182833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23813/23813-8.txt	2007-12-11 04:17:20	ebooks/23813
136485	application/epub+zip	http://www.gutenberg.org/ebooks/23813.epub.noimages	2020-06-12 01:21:03.010972	ebooks/23813
22128	image/jpeg	http://www.gutenberg.org/cache/epub/23813/pg23813.cover.medium.jpg	2020-06-12 01:21:05.056981	ebooks/23813
527767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23813.kindle.images	2020-06-12 01:21:03.876962	ebooks/23813
527761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23813.kindle.noimages	2020-06-12 01:21:04.739953	ebooks/23813
62393	text/plain; charset=utf-8	http://www.gutenberg.org/files/23813/23813-0.zip	2007-12-11 04:17:22	ebooks/23813
4838	image/jpeg	http://www.gutenberg.org/cache/epub/23813/pg23813.cover.small.jpg	2020-06-12 01:21:04.898964	ebooks/23813
182760	text/plain; charset=utf-8	http://www.gutenberg.org/files/23813/23813-0.txt	2007-12-11 04:17:02	ebooks/23813
62365	application/zip	http://www.gutenberg.org/files/23813/23813.zip	2007-12-11 04:17:22	ebooks/23813
68098	application/zip	http://www.gutenberg.org/files/23813/23813-h.zip	2007-12-11 04:17:22	ebooks/23813
62393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23813/23813-8.zip	2007-12-11 04:17:22	ebooks/23813
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/23813.rdf	2020-06-12 01:21:05.311952	ebooks/23813
182862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23813/23813.txt	2007-12-11 04:17:22	ebooks/23813
11649	image/jpeg	http://www.gutenberg.org/cache/epub/23814/pg23814.cover.medium.jpg	2020-06-12 01:21:07.570121	ebooks/23814
183206	text/html	http://www.gutenberg.org/ebooks/23814.html.images	2020-06-12 01:21:05.460017	ebooks/23814
116491	application/epub+zip	http://www.gutenberg.org/ebooks/23814.epub.noimages	2020-06-12 01:21:06.224144	ebooks/23814
183206	text/html	http://www.gutenberg.org/ebooks/23814.html.noimages	2020-06-12 01:21:05.582976	ebooks/23814
464711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23814.kindle.images	2020-06-12 01:21:06.758124	ebooks/23814
464707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23814.kindle.noimages	2020-06-12 01:21:07.292119	ebooks/23814
3141	image/jpeg	http://www.gutenberg.org/cache/epub/23814/pg23814.cover.small.jpg	2020-06-12 01:21:07.431118	ebooks/23814
173813	text/plain; charset=utf-8	http://www.gutenberg.org/files/23814/23814-0.txt	2007-12-11 04:34:28	ebooks/23814
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/23814.rdf	2020-06-12 01:21:07.783121	ebooks/23814
116491	application/epub+zip	http://www.gutenberg.org/ebooks/23814.epub.images	2020-06-12 01:21:05.917152	ebooks/23814
76795	text/plain; charset=utf-8	http://www.gutenberg.org/files/23814/23814-0.zip	2007-12-11 04:34:30	ebooks/23814
42215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23815/23815-8.zip	2007-12-11 07:15:40	ebooks/23815
431905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23815.kindle.noimages	2020-06-12 01:21:27.643155	ebooks/23815
118884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23815/23815-h/23815-h.htm	2007-12-11 07:19:06	ebooks/23815
101441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23815/23815.txt	2007-12-11 07:15:40	ebooks/23815
42203	application/zip	http://www.gutenberg.org/files/23815/23815.zip	2007-12-11 07:15:40	ebooks/23815
1579480	application/zip	http://www.gutenberg.org/files/23815/23815-h.zip	2007-12-11 07:23:01	ebooks/23815
6447	image/jpeg	http://www.gutenberg.org/cache/epub/23815/pg23815.cover.small.jpg	2020-06-12 01:21:27.808164	ebooks/23815
101409	text/plain	http://www.gutenberg.org/ebooks/23815.txt.utf-8	2020-06-12 01:21:07.886141	ebooks/23815
29794	image/jpeg	http://www.gutenberg.org/cache/epub/23815/pg23815.cover.medium.jpg	2020-06-12 01:21:27.969157	ebooks/23815
4619834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23815.kindle.images	2020-06-12 01:21:26.959161	ebooks/23815
101433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23815/23815-8.txt	2007-12-11 07:15:40	ebooks/23815
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/23815.rdf	2020-06-12 01:21:28.230198	ebooks/23815
124409	application/epub+zip	http://www.gutenberg.org/ebooks/23815.epub.noimages	2020-06-12 01:21:18.914972	ebooks/23815
1822667	application/epub+zip	http://www.gutenberg.org/ebooks/23815.epub.images	2020-06-12 01:21:18.248984	ebooks/23815
25043	text/html	http://www.gutenberg.org/ebooks/23816.html.noimages	2020-06-12 01:21:28.428157	ebooks/23816
55679	application/epub+zip	http://www.gutenberg.org/ebooks/23816.epub.images	2020-06-12 01:21:28.727143	ebooks/23816
8763	application/zip	http://www.gutenberg.org/files/23816/23816-0.zip	2007-12-11 05:18:04	ebooks/23816
55673	application/epub+zip	http://www.gutenberg.org/ebooks/23816.epub.noimages	2020-06-12 01:21:29.025139	ebooks/23816
189657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23816.kindle.noimages	2020-06-12 01:21:29.719128	ebooks/23816
189671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23816.kindle.images	2020-06-12 01:21:29.372133	ebooks/23816
25043	text/html	http://www.gutenberg.org/ebooks/23816.html.images	2020-06-12 01:21:28.335171	ebooks/23816
3070	image/jpeg	http://www.gutenberg.org/cache/epub/23816/pg23816.cover.small.jpg	2020-06-12 01:21:29.856125	ebooks/23816
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/23816.rdf	2020-06-12 01:21:30.202121	ebooks/23816
21831	text/plain; charset=utf-8	http://www.gutenberg.org/files/23816/23816-0.txt	2007-12-11 05:18:02	ebooks/23816
10713	image/jpeg	http://www.gutenberg.org/cache/epub/23816/pg23816.cover.medium.jpg	2020-06-12 01:21:29.99213	ebooks/23816
2671905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23817.kindle.noimages	2020-06-12 01:21:35.440063	ebooks/23817
603639	text/plain; charset=utf-8	http://www.gutenberg.org/files/23817/23817-0.zip	2007-12-11 06:20:50	ebooks/23817
672469	application/epub+zip	http://www.gutenberg.org/ebooks/23817.epub.images	2020-06-12 01:21:31.520107	ebooks/23817
1201426	text/html	http://www.gutenberg.org/ebooks/23817.html.noimages	2020-06-12 01:21:30.844134	ebooks/23817
1201426	text/html	http://www.gutenberg.org/ebooks/23817.html.images	2020-06-12 01:21:30.527124	ebooks/23817
672469	application/epub+zip	http://www.gutenberg.org/ebooks/23817.epub.noimages	2020-06-12 01:21:31.985123	ebooks/23817
11599	image/jpeg	http://www.gutenberg.org/cache/epub/23817/pg23817.cover.medium.jpg	2020-06-12 01:21:35.723059	ebooks/23817
3348	image/jpeg	http://www.gutenberg.org/cache/epub/23817/pg23817.cover.small.jpg	2020-06-12 01:21:35.584057	ebooks/23817
1180435	text/plain; charset=utf-8	http://www.gutenberg.org/files/23817/23817-0.txt	2007-12-11 06:17:36	ebooks/23817
2671909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23817.kindle.images	2020-06-12 01:21:33.705103	ebooks/23817
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/23817.rdf	2020-06-12 01:21:35.938057	ebooks/23817
643217	application/epub+zip	http://www.gutenberg.org/ebooks/23818.epub.images	2020-06-12 01:21:37.257051	ebooks/23818
1336283	text/html	http://www.gutenberg.org/ebooks/23818.html.noimages	2020-06-12 01:21:36.604039	ebooks/23818
2638377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23818.kindle.images	2020-06-12 01:21:39.527006	ebooks/23818
2788	image/jpeg	http://www.gutenberg.org/cache/epub/23818/pg23818.cover.small.jpg	2020-06-12 01:21:41.466994	ebooks/23818
11586	application/rdf+xml	http://www.gutenberg.org/ebooks/23818.rdf	2020-06-12 01:21:41.823977	ebooks/23818
1293579	text/plain; charset=utf-8	http://www.gutenberg.org/files/23818/23818-0.txt	2007-12-11 05:51:46	ebooks/23818
10195	image/jpeg	http://www.gutenberg.org/cache/epub/23818/pg23818.cover.medium.jpg	2020-06-12 01:21:41.60898	ebooks/23818
566580	application/zip	http://www.gutenberg.org/files/23818/23818-0.zip	2007-12-11 05:51:50	ebooks/23818
1336283	text/html	http://www.gutenberg.org/ebooks/23818.html.images	2020-06-12 01:21:36.307068	ebooks/23818
2638368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23818.kindle.noimages	2020-06-12 01:21:41.320981	ebooks/23818
643216	application/epub+zip	http://www.gutenberg.org/ebooks/23818.epub.noimages	2020-06-12 01:21:37.731055	ebooks/23818
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/23819.rdf	2020-06-12 01:21:46.742109	ebooks/23819
697470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23819.kindle.noimages	2020-06-12 01:21:46.094118	ebooks/23819
165576	application/epub+zip	http://www.gutenberg.org/ebooks/23819.epub.noimages	2020-06-12 01:21:43.481958	ebooks/23819
355581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23819/23819-h/23819-h.htm	2007-12-11 09:02:12	ebooks/23819
101935	application/zip	http://www.gutenberg.org/files/23819/23819-h.zip	2007-12-11 09:04:47	ebooks/23819
228589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23819/23819.txt	2007-12-11 08:38:51	ebooks/23819
83772	application/zip	http://www.gutenberg.org/files/23819/23819.zip	2007-12-11 08:38:51	ebooks/23819
16371	image/jpeg	http://www.gutenberg.org/cache/epub/23819/pg23819.cover.medium.jpg	2020-06-12 01:21:46.449121	ebooks/23819
83906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23819/23819-8.zip	2007-12-11 08:38:51	ebooks/23819
228572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23819/23819-8.txt	2007-12-11 08:38:51	ebooks/23819
3995	image/jpeg	http://www.gutenberg.org/cache/epub/23819/pg23819.cover.small.jpg	2020-06-12 01:21:46.274124	ebooks/23819
704570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23819.kindle.images	2020-06-12 01:21:44.763951	ebooks/23819
228802	text/plain	http://www.gutenberg.org/ebooks/23819.txt.utf-8	2020-06-12 01:21:41.92998	ebooks/23819
169364	application/epub+zip	http://www.gutenberg.org/ebooks/23819.epub.images	2020-06-12 01:21:42.863972	ebooks/23819
252228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2382.kindle.images	2020-06-01 23:43:31.906925	ebooks/2382
15611	image/jpeg	http://www.gutenberg.org/cache/epub/2382/pg2382.cover.medium.jpg	2020-06-01 23:43:32.245941	ebooks/2382
110081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2382/2382-h/2382-h.htm	2008-11-04 16:13:32	ebooks/2382
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/2382.rdf	2020-06-11 01:02:04.508085	ebooks/2382
40135	application/zip	http://www.gutenberg.org/files/2382/2382-h.zip	2008-11-04 16:13:52	ebooks/2382
3632	image/jpeg	http://www.gutenberg.org/cache/epub/2382/pg2382.cover.small.jpg	2020-06-01 23:43:32.220931	ebooks/2382
252212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2382.kindle.noimages	2020-06-01 23:43:32.193944	ebooks/2382
39299	application/zip	http://www.gutenberg.org/files/2382/2382.zip	2008-11-04 16:13:52	ebooks/2382
105993	text/plain	http://www.gutenberg.org/ebooks/2382.txt.utf-8	2020-06-01 23:43:31.401933	ebooks/2382
61496	application/epub+zip	http://www.gutenberg.org/ebooks/2382.epub.noimages	2020-06-01 23:43:31.621936	ebooks/2382
106021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2382/2382.txt	2008-11-04 16:13:06	ebooks/2382
61496	application/epub+zip	http://www.gutenberg.org/ebooks/2382.epub.images	2020-06-01 23:43:31.537933	ebooks/2382
460519	text/plain	http://www.gutenberg.org/ebooks/23820.txt.utf-8	2020-06-12 01:21:46.848124	ebooks/23820
173239	application/zip	http://www.gutenberg.org/files/23820/23820-8.zip	2007-12-11 09:33:45	ebooks/23820
951756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23820.kindle.noimages	2020-06-12 01:21:50.538068	ebooks/23820
951763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23820.kindle.images	2020-06-12 01:21:49.208085	ebooks/23820
460514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23820/23820-8.txt	2007-12-11 09:33:45	ebooks/23820
256830	application/epub+zip	http://www.gutenberg.org/ebooks/23820.epub.noimages	2020-06-12 01:21:47.884097	ebooks/23820
217244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23820/23820-h.zip	2007-12-11 09:43:24	ebooks/23820
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/23820.rdf	2020-06-12 01:21:50.799057	ebooks/23820
2630	image/jpeg	http://www.gutenberg.org/cache/epub/23820/pg23820.cover.small.jpg	2020-06-12 01:21:50.602061	ebooks/23820
173202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23820/23820.zip	2007-12-11 09:33:45	ebooks/23820
547263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23820/23820-h/23820-h.htm	2007-12-11 09:35:33	ebooks/23820
16382	image/jpeg	http://www.gutenberg.org/cache/epub/23820/pg23820.cover.medium.jpg	2020-06-12 01:21:50.661059	ebooks/23820
460541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23820/23820.txt	2007-12-11 09:33:45	ebooks/23820
256829	application/epub+zip	http://www.gutenberg.org/ebooks/23820.epub.images	2020-06-12 01:21:47.493111	ebooks/23820
128936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23821/23821-8.txt	2008-01-28 03:52:38	ebooks/23821
398106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23821.kindle.noimages	2020-06-12 01:21:52.929039	ebooks/23821
398101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23821.kindle.images	2020-06-12 01:21:52.360041	ebooks/23821
98957	application/epub+zip	http://www.gutenberg.org/ebooks/23821.epub.images	2020-06-12 01:21:51.383058	ebooks/23821
128910	text/plain	http://www.gutenberg.org/ebooks/23821.txt.utf-8	2020-06-12 01:21:50.900072	ebooks/23821
98958	application/epub+zip	http://www.gutenberg.org/ebooks/23821.epub.noimages	2020-06-12 01:21:51.791052	ebooks/23821
50288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23821/23821.zip	2008-01-28 03:52:38	ebooks/23821
128927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23821/23821.txt	2008-01-28 03:52:38	ebooks/23821
19344302	text/html; charset=utf-8	http://www.gutenberg.org/2/8/9/7/28972/28972-h.zip	2020-03-20 06:42:40	ebooks/23821
16351	application/rdf+xml	http://www.gutenberg.org/ebooks/23821.rdf	2020-06-12 01:21:53.452023	ebooks/23821
50313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23821/23821-8.zip	2008-01-28 03:52:38	ebooks/23821
151421	text/html; charset=utf-8	http://www.gutenberg.org/files/23821/23821-h/23821-h.htm	2018-03-18 09:26:42	ebooks/23821
4578	image/jpeg	http://www.gutenberg.org/cache/epub/23821/pg23821.cover.small.jpg	2020-06-12 01:21:53.075042	ebooks/23821
53008	application/zip	http://www.gutenberg.org/files/23821/23821-h.zip	2018-03-18 09:27:02	ebooks/23821
17209	image/jpeg	http://www.gutenberg.org/cache/epub/23821/pg23821.cover.medium.jpg	2020-06-12 01:21:53.220026	ebooks/23821
518151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23822.kindle.noimages	2020-06-12 01:21:55.577	ebooks/23822
134611	application/epub+zip	http://www.gutenberg.org/ebooks/23822.epub.images	2020-06-12 01:21:54.109032	ebooks/23822
518159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23822.kindle.images	2020-06-12 01:21:55.016006	ebooks/23822
85089	text/plain; charset=utf-8	http://www.gutenberg.org/files/23822/23822-0.zip	2007-12-11 10:01:54	ebooks/23822
178687	text/html	http://www.gutenberg.org/ebooks/23822.html.noimages	2020-06-12 01:21:53.734042	ebooks/23822
178687	text/html	http://www.gutenberg.org/ebooks/23822.html.images	2020-06-12 01:21:53.605038	ebooks/23822
13697	image/jpeg	http://www.gutenberg.org/cache/epub/23822/pg23822.cover.medium.jpg	2020-06-12 01:21:55.862001	ebooks/23822
166088	text/plain; charset=utf-8	http://www.gutenberg.org/files/23822/23822-0.txt	2007-12-11 10:01:52	ebooks/23822
134611	application/epub+zip	http://www.gutenberg.org/ebooks/23822.epub.noimages	2020-06-12 01:21:54.457051	ebooks/23822
11700	application/rdf+xml	http://www.gutenberg.org/ebooks/23822.rdf	2020-06-12 01:21:56.081995	ebooks/23822
3654	image/jpeg	http://www.gutenberg.org/cache/epub/23822/pg23822.cover.small.jpg	2020-06-12 01:21:55.719999	ebooks/23822
13503	image/jpeg	http://www.gutenberg.org/cache/epub/23823/pg23823.cover.medium.jpg	2020-06-12 01:21:57.889971	ebooks/23823
3504	image/jpeg	http://www.gutenberg.org/cache/epub/23823/pg23823.cover.small.jpg	2020-06-12 01:21:57.751973	ebooks/23823
9909	application/zip	http://www.gutenberg.org/files/23823/23823-0.zip	2007-12-11 10:06:38	ebooks/23823
205560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23823.kindle.images	2020-06-12 01:21:57.252975	ebooks/23823
56644	application/epub+zip	http://www.gutenberg.org/ebooks/23823.epub.noimages	2020-06-12 01:21:56.896985	ebooks/23823
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/23823.rdf	2020-06-12 01:21:58.102964	ebooks/23823
205552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23823.kindle.noimages	2020-06-12 01:21:57.613976	ebooks/23823
56644	application/epub+zip	http://www.gutenberg.org/ebooks/23823.epub.images	2020-06-12 01:21:56.589985	ebooks/23823
23496	text/plain; charset=utf-8	http://www.gutenberg.org/files/23823/23823-0.txt	2007-12-11 10:06:36	ebooks/23823
26908	text/html	http://www.gutenberg.org/ebooks/23823.html.noimages	2020-06-12 01:21:56.280993	ebooks/23823
26908	text/html	http://www.gutenberg.org/ebooks/23823.html.images	2020-06-12 01:21:56.186992	ebooks/23823
1348420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23824.kindle.images	2020-06-12 01:22:00.553258	ebooks/23824
329281	application/epub+zip	http://www.gutenberg.org/ebooks/23824.epub.noimages	2020-06-12 01:21:59.503259	ebooks/23824
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/23824.rdf	2020-06-12 01:22:02.167211	ebooks/23824
664310	text/html	http://www.gutenberg.org/ebooks/23824.html.noimages	2020-06-12 01:21:58.606992	ebooks/23824
329280	application/epub+zip	http://www.gutenberg.org/ebooks/23824.epub.images	2020-06-12 01:21:59.105956	ebooks/23824
2676	image/jpeg	http://www.gutenberg.org/cache/epub/23824/pg23824.cover.small.jpg	2020-06-12 01:22:01.797214	ebooks/23824
1348417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23824.kindle.noimages	2020-06-12 01:22:01.649216	ebooks/23824
10169	image/jpeg	http://www.gutenberg.org/cache/epub/23824/pg23824.cover.medium.jpg	2020-06-12 01:22:01.943211	ebooks/23824
645340	text/plain; charset=utf-8	http://www.gutenberg.org/files/23824/23824-0.txt	2007-12-11 10:13:26	ebooks/23824
664310	text/html	http://www.gutenberg.org/ebooks/23824.html.images	2020-06-12 01:21:58.397972	ebooks/23824
272635	application/zip	http://www.gutenberg.org/files/23824/23824-0.zip	2007-12-11 10:13:30	ebooks/23824
1523419	text/plain; charset=utf-8	http://www.gutenberg.org/files/23825/23825-0.zip	2007-12-11 10:29:28	ebooks/23825
1691674	application/epub+zip	http://www.gutenberg.org/ebooks/23825.epub.noimages	2020-06-12 01:22:06.315181	ebooks/23825
7077090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23825.kindle.images	2020-06-12 01:22:10.9551	ebooks/23825
2815	image/jpeg	http://www.gutenberg.org/cache/epub/23825/pg23825.cover.small.jpg	2020-06-12 01:22:15.775038	ebooks/23825
3738823	text/html	http://www.gutenberg.org/ebooks/23825.html.images	2020-06-12 01:22:03.253219	ebooks/23825
9526	image/jpeg	http://www.gutenberg.org/cache/epub/23825/pg23825.cover.medium.jpg	2020-06-12 01:22:15.933039	ebooks/23825
11762	application/rdf+xml	http://www.gutenberg.org/ebooks/23825.rdf	2020-06-12 01:22:16.184029	ebooks/23825
3573516	text/plain; charset=utf-8	http://www.gutenberg.org/files/23825/23825-0.txt	2007-12-11 10:29:26	ebooks/23825
3738823	text/html	http://www.gutenberg.org/ebooks/23825.html.noimages	2020-06-12 01:22:03.981231	ebooks/23825
7077082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23825.kindle.noimages	2020-06-12 01:22:15.608036	ebooks/23825
1691674	application/epub+zip	http://www.gutenberg.org/ebooks/23825.epub.images	2020-06-12 01:22:05.418187	ebooks/23825
20487	image/jpeg	http://www.gutenberg.org/cache/epub/23826/pg23826.cover.medium.jpg	2020-06-12 01:22:19.439995	ebooks/23826
856140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23826.kindle.images	2020-06-12 01:22:18.246006	ebooks/23826
247814	text/plain	http://www.gutenberg.org/ebooks/23826.txt.utf-8	2020-06-12 01:22:16.293035	ebooks/23826
247813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23826/23826.txt	2007-12-11 13:02:03	ebooks/23826
631834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23826.kindle.noimages	2020-06-12 01:22:19.135996	ebooks/23826
311120	application/epub+zip	http://www.gutenberg.org/ebooks/23826.epub.images	2020-06-12 01:22:16.889047	ebooks/23826
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/23826.rdf	2020-06-12 01:22:19.675984	ebooks/23826
270162	text/html	http://www.gutenberg.org/files/23826/23826-h/23826-h.htm	2007-12-11 13:00:39	ebooks/23826
93462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23826/23826.zip	2007-12-11 13:02:03	ebooks/23826
4878	image/jpeg	http://www.gutenberg.org/cache/epub/23826/pg23826.cover.small.jpg	2020-06-12 01:22:19.288996	ebooks/23826
178536	text/html	http://www.gutenberg.org/files/23826/23826-h.zip	2007-12-11 13:02:03	ebooks/23826
166046	application/epub+zip	http://www.gutenberg.org/ebooks/23826.epub.noimages	2020-06-12 01:22:17.351014	ebooks/23826
324166	text/html	http://www.gutenberg.org/ebooks/23827.html.images	2020-06-12 01:22:19.841982	ebooks/23827
722161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23827.kindle.noimages	2020-06-12 01:22:22.026996	ebooks/23827
181445	application/epub+zip	http://www.gutenberg.org/ebooks/23827.epub.noimages	2020-06-12 01:22:20.683985	ebooks/23827
313237	text/plain; charset=utf-8	http://www.gutenberg.org/files/23827/23827-0.txt	2019-05-18 16:21:00	ebooks/23827
181443	application/epub+zip	http://www.gutenberg.org/ebooks/23827.epub.images	2020-06-12 01:22:20.357993	ebooks/23827
3045	image/jpeg	http://www.gutenberg.org/cache/epub/23827/pg23827.cover.small.jpg	2020-06-12 01:22:22.165961	ebooks/23827
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/23827.rdf	2020-06-12 01:22:22.51701	ebooks/23827
133792	application/zip	http://www.gutenberg.org/files/23827/23827-0.zip	2019-05-18 16:21:50	ebooks/23827
324166	text/html	http://www.gutenberg.org/ebooks/23827.html.noimages	2020-06-12 01:22:19.988018	ebooks/23827
9894	image/jpeg	http://www.gutenberg.org/cache/epub/23827/pg23827.cover.medium.jpg	2020-06-12 01:22:22.302956	ebooks/23827
722167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23827.kindle.images	2020-06-12 01:22:21.355968	ebooks/23827
545390	application/epub+zip	http://www.gutenberg.org/ebooks/23828.epub.images	2020-06-12 01:22:23.616949	ebooks/23828
1592194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23828.kindle.images	2020-06-12 01:22:25.753129	ebooks/23828
952427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23828.kindle.noimages	2020-06-12 01:22:26.871103	ebooks/23828
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/23828.rdf	2020-06-12 01:22:27.422086	ebooks/23828
18832	image/jpeg	http://www.gutenberg.org/cache/epub/23828/pg23828.cover.medium.jpg	2020-06-12 01:22:27.177096	ebooks/23828
477607	text/plain	http://www.gutenberg.org/ebooks/23828.txt.utf-8	2020-06-12 01:22:22.623957	ebooks/23828
243627	application/epub+zip	http://www.gutenberg.org/ebooks/23828.epub.noimages	2020-06-12 01:22:24.127133	ebooks/23828
473824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23828/23828-8.txt	2011-12-27 02:42:12	ebooks/23828
482620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23828/23828-h.zip	2011-12-27 02:45:34	ebooks/23828
4476	image/jpeg	http://www.gutenberg.org/cache/epub/23828/pg23828.cover.small.jpg	2020-06-12 01:22:27.025105	ebooks/23828
174383	application/zip	http://www.gutenberg.org/files/23828/23828-8.zip	2011-12-27 02:45:34	ebooks/23828
500704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23828/23828-h/23828-h.htm	2011-12-27 02:41:50	ebooks/23828
7176623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23829.kindle.images	2020-06-12 01:22:31.361035	ebooks/23829
490103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23829/23829.txt	2007-12-12 02:53:58	ebooks/23829
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/23829.rdf	2020-06-12 01:22:32.781017	ebooks/23829
554404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23829/23829-h/23829-h.htm	2007-12-12 02:53:58	ebooks/23829
490112	text/plain	http://www.gutenberg.org/ebooks/23829.txt.utf-8	2020-06-12 01:22:27.532114	ebooks/23829
5219	image/jpeg	http://www.gutenberg.org/cache/epub/23829/pg23829.cover.small.jpg	2020-06-12 01:22:32.646019	ebooks/23829
273274	application/epub+zip	http://www.gutenberg.org/ebooks/23829.epub.noimages	2020-06-12 01:22:29.11209	ebooks/23829
182717	application/zip	http://www.gutenberg.org/files/23829/23829.zip	2007-12-12 02:54:00	ebooks/23829
182778	application/zip	http://www.gutenberg.org/files/23829/23829-8.zip	2007-12-12 02:54:00	ebooks/23829
2450030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23829/23829-h.zip	2007-12-12 02:54:00	ebooks/23829
490108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23829/23829-8.txt	2007-12-12 02:53:58	ebooks/23829
36222	image/jpeg	http://www.gutenberg.org/cache/epub/23829/pg23829.cover.medium.jpg	2020-06-12 01:22:32.684024	ebooks/23829
1033762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23829.kindle.noimages	2020-06-12 01:22:32.604024	ebooks/23829
4224075	application/epub+zip	http://www.gutenberg.org/ebooks/23829.epub.images	2020-06-12 01:22:28.748074	ebooks/23829
1701981	text/plain	http://www.gutenberg.org/ebooks/2383.txt.utf-8	2020-06-01 23:43:32.416933	ebooks/2383
4612	image/jpeg	http://www.gutenberg.org/cache/epub/2383/pg2383.cover.small.jpg	2020-06-01 23:43:43.39908	ebooks/2383
750278	application/epub+zip	http://www.gutenberg.org/ebooks/2383.epub.noimages	2020-06-01 23:43:35.613177	ebooks/2383
20077	image/jpeg	http://www.gutenberg.org/cache/epub/2383/pg2383.cover.medium.jpg	2020-06-01 23:43:43.424077	ebooks/2383
2870398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2383.kindle.noimages	2020-06-01 23:43:43.368076	ebooks/2383
1963963	text/html	http://www.gutenberg.org/ebooks/2383.html.noimages	2020-06-01 23:43:34.238203	ebooks/2383
1963963	text/html	http://www.gutenberg.org/ebooks/2383.html.images	2020-06-01 23:43:33.631944	ebooks/2383
750277	application/epub+zip	http://www.gutenberg.org/ebooks/2383.epub.images	2020-06-01 23:43:35.134193	ebooks/2383
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/2383.rdf	2020-06-11 01:02:04.534085	ebooks/2383
654933	application/zip	http://www.gutenberg.org/files/2383/2383.zip	2015-04-03 10:08:26	ebooks/2383
2870413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2383.kindle.images	2020-06-01 23:43:39.505126	ebooks/2383
1701978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2383/2383.txt	2015-04-03 10:08:06	ebooks/2383
36414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23830/23830-8.txt	2007-12-12 03:20:14	ebooks/23830
4282	image/jpeg	http://www.gutenberg.org/cache/epub/23830/pg23830.cover.small.jpg	2020-06-12 01:22:34.584996	ebooks/23830
15072	application/zip	http://www.gutenberg.org/files/23830/23830-h.zip	2007-12-12 03:20:18	ebooks/23830
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/23830.rdf	2020-06-12 01:22:34.95199	ebooks/23830
256527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23830.kindle.noimages	2020-06-12 01:22:34.439996	ebooks/23830
68549	application/epub+zip	http://www.gutenberg.org/ebooks/23830.epub.images	2020-06-12 01:22:33.266022	ebooks/23830
17099	image/jpeg	http://www.gutenberg.org/cache/epub/23830/pg23830.cover.medium.jpg	2020-06-12 01:22:34.728008	ebooks/23830
256533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23830.kindle.images	2020-06-12 01:22:34.031013	ebooks/23830
37459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23830/23830-h/23830-h.htm	2007-12-12 03:20:16	ebooks/23830
14514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23830/23830-8.zip	2007-12-12 03:20:16	ebooks/23830
68551	application/epub+zip	http://www.gutenberg.org/ebooks/23830.epub.noimages	2020-06-12 01:22:33.623032	ebooks/23830
36914	text/plain	http://www.gutenberg.org/ebooks/23830.txt.utf-8	2020-06-12 01:22:32.88302	ebooks/23830
306693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23831.kindle.noimages	2020-06-12 01:22:36.926975	ebooks/23831
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/23831.rdf	2020-06-12 01:22:37.437957	ebooks/23831
82858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23831/23831-h/23831-h.htm	2007-12-12 04:12:14	ebooks/23831
15265	image/jpeg	http://www.gutenberg.org/cache/epub/23831/pg23831.cover.medium.jpg	2020-06-12 01:22:37.211973	ebooks/23831
77200	text/plain	http://www.gutenberg.org/ebooks/23831.txt.utf-8	2020-06-12 01:22:35.049994	ebooks/23831
3635	image/jpeg	http://www.gutenberg.org/cache/epub/23831/pg23831.cover.small.jpg	2020-06-12 01:22:37.069975	ebooks/23831
30768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23831/23831.zip	2007-12-12 04:12:16	ebooks/23831
30785	application/zip	http://www.gutenberg.org/files/23831/23831-8.zip	2007-12-12 04:12:16	ebooks/23831
836021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23831.kindle.images	2020-06-12 01:22:36.436969	ebooks/23831
138837	application/zip	http://www.gutenberg.org/files/23831/23831-h.zip	2007-12-12 04:12:16	ebooks/23831
77230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23831/23831-8.txt	2007-12-12 04:12:14	ebooks/23831
77221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23831/23831.txt	2007-12-12 04:12:14	ebooks/23831
285872	application/epub+zip	http://www.gutenberg.org/ebooks/23831.epub.images	2020-06-12 01:22:35.501983	ebooks/23831
81373	application/epub+zip	http://www.gutenberg.org/ebooks/23831.epub.noimages	2020-06-12 01:22:35.888996	ebooks/23831
786990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23832.kindle.images	2020-06-12 01:22:39.873229	ebooks/23832
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/23832.rdf	2020-06-12 01:22:41.385203	ebooks/23832
143167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23832/23832.zip	2007-12-12 06:45:46	ebooks/23832
393254	text/html	http://www.gutenberg.org/ebooks/23832.html.noimages	2020-06-12 01:22:38.006972	ebooks/23832
17310	image/jpeg	http://www.gutenberg.org/cache/epub/23832/pg23832.cover.medium.jpg	2020-06-12 01:22:41.169208	ebooks/23832
366711	text/plain	http://www.gutenberg.org/ebooks/23832.txt.utf-8	2020-06-12 01:22:37.544985	ebooks/23832
209318	application/epub+zip	http://www.gutenberg.org/ebooks/23832.epub.noimages	2020-06-12 01:22:38.86624	ebooks/23832
786978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23832.kindle.noimages	2020-06-12 01:22:40.892213	ebooks/23832
4287	image/jpeg	http://www.gutenberg.org/cache/epub/23832/pg23832.cover.small.jpg	2020-06-12 01:22:41.031235	ebooks/23832
209318	application/epub+zip	http://www.gutenberg.org/ebooks/23832.epub.images	2020-06-12 01:22:38.466258	ebooks/23832
393254	text/html	http://www.gutenberg.org/ebooks/23832.html.images	2020-06-12 01:22:37.844978	ebooks/23832
366710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23832/23832.txt	2007-12-12 06:45:46	ebooks/23832
3126	image/jpeg	http://www.gutenberg.org/cache/epub/23833/pg23833.cover.small.jpg	2020-06-12 01:22:43.235182	ebooks/23833
74053	application/epub+zip	http://www.gutenberg.org/ebooks/23833.epub.images	2020-06-12 01:22:41.920203	ebooks/23833
100256	text/html	http://www.gutenberg.org/ebooks/23833.html.images	2020-06-12 01:22:41.506221	ebooks/23833
296293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23833.kindle.images	2020-06-12 01:22:42.651189	ebooks/23833
100256	text/html	http://www.gutenberg.org/ebooks/23833.html.noimages	2020-06-12 01:22:41.614215	ebooks/23833
11252	image/jpeg	http://www.gutenberg.org/cache/epub/23833/pg23833.cover.medium.jpg	2020-06-12 01:22:43.375186	ebooks/23833
74052	application/epub+zip	http://www.gutenberg.org/ebooks/23833.epub.noimages	2020-06-12 01:22:42.213201	ebooks/23833
94034	text/plain; charset=utf-8	http://www.gutenberg.org/files/23833/23833-0.txt	2007-12-12 06:41:52	ebooks/23833
38598	application/zip	http://www.gutenberg.org/files/23833/23833-0.zip	2007-12-12 06:41:54	ebooks/23833
11935	application/rdf+xml	http://www.gutenberg.org/ebooks/23833.rdf	2020-06-12 01:22:43.592176	ebooks/23833
296284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23833.kindle.noimages	2020-06-12 01:22:43.091281	ebooks/23833
109420	application/epub+zip	http://www.gutenberg.org/ebooks/23834.epub.noimages	2020-06-12 01:22:44.484178	ebooks/23834
413784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23834.kindle.images	2020-06-12 01:22:44.965181	ebooks/23834
127570	text/html	http://www.gutenberg.org/ebooks/23834.html.images	2020-06-12 01:22:43.723188	ebooks/23834
3515	image/jpeg	http://www.gutenberg.org/cache/epub/23834/pg23834.cover.small.jpg	2020-06-12 01:22:45.59115	ebooks/23834
13164	image/jpeg	http://www.gutenberg.org/cache/epub/23834/pg23834.cover.medium.jpg	2020-06-12 01:22:45.731167	ebooks/23834
60726	application/zip	http://www.gutenberg.org/files/23834/23834-0.zip	2007-12-12 06:49:12	ebooks/23834
109420	application/epub+zip	http://www.gutenberg.org/ebooks/23834.epub.images	2020-06-12 01:22:44.169202	ebooks/23834
413776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23834.kindle.noimages	2020-06-12 01:22:45.448154	ebooks/23834
120535	text/plain; charset=utf-8	http://www.gutenberg.org/files/23834/23834-0.txt	2007-12-12 06:49:10	ebooks/23834
11345	application/rdf+xml	http://www.gutenberg.org/ebooks/23834.rdf	2020-06-12 01:22:45.951146	ebooks/23834
127570	text/html	http://www.gutenberg.org/ebooks/23834.html.noimages	2020-06-12 01:22:43.838181	ebooks/23834
871105	application/zip	http://www.gutenberg.org/files/23835/23835-0.zip	2007-12-12 08:33:00	ebooks/23835
3957437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23835.kindle.noimages	2020-06-12 01:22:53.39305	ebooks/23835
1865368	text/plain; charset=utf-8	http://www.gutenberg.org/files/23835/23835-0.txt	2007-12-12 08:32:56	ebooks/23835
1921612	text/html	http://www.gutenberg.org/ebooks/23835.html.noimages	2020-06-12 01:22:46.813169	ebooks/23835
3957444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23835.kindle.images	2020-06-12 01:22:50.811084	ebooks/23835
12401	image/jpeg	http://www.gutenberg.org/cache/epub/23835/pg23835.cover.medium.jpg	2020-06-12 01:22:53.685045	ebooks/23835
3306	image/jpeg	http://www.gutenberg.org/cache/epub/23835/pg23835.cover.small.jpg	2020-06-12 01:22:53.542047	ebooks/23835
1921612	text/html	http://www.gutenberg.org/ebooks/23835.html.images	2020-06-12 01:22:46.44118	ebooks/23835
979453	application/epub+zip	http://www.gutenberg.org/ebooks/23835.epub.noimages	2020-06-12 01:22:48.233139	ebooks/23835
979452	application/epub+zip	http://www.gutenberg.org/ebooks/23835.epub.images	2020-06-12 01:22:47.648142	ebooks/23835
11696	application/rdf+xml	http://www.gutenberg.org/ebooks/23835.rdf	2020-06-12 01:22:53.906042	ebooks/23835
1342591	application/epub+zip	http://www.gutenberg.org/ebooks/23836.epub.images	2020-06-12 01:22:54.694043	ebooks/23836
181463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23836/23836.txt	2007-12-12 12:05:06	ebooks/23836
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/23836.rdf	2020-06-12 01:22:57.848996	ebooks/23836
546289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23836.kindle.noimages	2020-06-12 01:22:57.307015	ebooks/23836
181464	text/plain	http://www.gutenberg.org/ebooks/23836.txt.utf-8	2020-06-12 01:22:54.010043	ebooks/23836
23395	image/jpeg	http://www.gutenberg.org/cache/epub/23836/pg23836.cover.medium.jpg	2020-06-12 01:22:57.610002	ebooks/23836
5474	image/jpeg	http://www.gutenberg.org/cache/epub/23836/pg23836.cover.small.jpg	2020-06-12 01:22:57.46001	ebooks/23836
208301	text/html	http://www.gutenberg.org/files/23836/23836-h/23836-h.htm	2007-12-12 12:00:50	ebooks/23836
143683	application/epub+zip	http://www.gutenberg.org/ebooks/23836.epub.noimages	2020-06-12 01:22:55.174039	ebooks/23836
3315773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23836.kindle.images	2020-06-12 01:22:56.478048	ebooks/23836
728484	application/zip	http://www.gutenberg.org/files/23836/23836-h.zip	2007-12-12 12:05:06	ebooks/23836
71372	application/zip	http://www.gutenberg.org/files/23836/23836.zip	2007-12-12 12:05:06	ebooks/23836
43960	application/zip	http://www.gutenberg.org/files/23837/23837.zip	2007-12-13 04:04:34	ebooks/23837
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/23837.rdf	2020-06-12 01:22:59.294976	ebooks/23837
47261	text/html; charset=utf-8	http://www.gutenberg.org/files/23837/23837-h.zip	2007-12-13 04:04:34	ebooks/23837
169939	text/html; charset=utf-8	http://www.gutenberg.org/files/23837/23837-h/23837-h.htm	2007-12-13 04:04:18	ebooks/23837
44167	text/plain; charset=utf-8	http://www.gutenberg.org/files/23837/23837-0.zip	2007-12-13 04:04:34	ebooks/23837
11384	image/jpeg	http://www.gutenberg.org/cache/epub/23837/pg23837.cover.medium.jpg	2020-06-12 01:22:59.045977	ebooks/23837
84625	application/epub+zip	http://www.gutenberg.org/ebooks/23837.epub.noimages	2020-06-12 01:22:58.644991	ebooks/23837
3337	image/jpeg	http://www.gutenberg.org/cache/epub/23837/pg23837.cover.small.jpg	2020-06-12 01:22:58.891018	ebooks/23837
84625	application/epub+zip	http://www.gutenberg.org/ebooks/23837.epub.images	2020-06-12 01:22:58.295994	ebooks/23837
126417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23837/23837.txt	2007-12-13 04:04:32	ebooks/23837
126927	text/plain; charset=utf-8	http://www.gutenberg.org/files/23837/23837-0.txt	2007-12-13 04:04:14	ebooks/23837
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/23838.rdf	2020-06-12 01:23:03.305123	ebooks/23838
1314714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23838.kindle.noimages	2020-06-12 01:23:02.811944	ebooks/23838
13184	image/jpeg	http://www.gutenberg.org/cache/epub/23838/pg23838.cover.medium.jpg	2020-06-12 01:23:03.090158	ebooks/23838
3304	image/jpeg	http://www.gutenberg.org/cache/epub/23838/pg23838.cover.small.jpg	2020-06-12 01:23:02.952129	ebooks/23838
1314721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23838.kindle.images	2020-06-12 01:23:01.745944	ebooks/23838
340966	application/epub+zip	http://www.gutenberg.org/ebooks/23838.epub.noimages	2020-06-12 01:23:00.68197	ebooks/23838
340965	application/epub+zip	http://www.gutenberg.org/ebooks/23838.epub.images	2020-06-12 01:23:00.274962	ebooks/23838
562765	text/plain; charset=utf-8	http://www.gutenberg.org/files/23838/23838-0.txt	2007-12-13 04:22:16	ebooks/23838
595442	text/html	http://www.gutenberg.org/ebooks/23838.html.noimages	2020-06-12 01:22:59.762002	ebooks/23838
269624	text/plain; charset=utf-8	http://www.gutenberg.org/files/23838/23838-0.zip	2007-12-13 04:22:18	ebooks/23838
595442	text/html	http://www.gutenberg.org/ebooks/23838.html.images	2020-06-12 01:22:59.553986	ebooks/23838
88419	text/plain; charset=utf-8	http://www.gutenberg.org/files/23839/23839-0.txt	2014-01-27 05:45:44	ebooks/23839
291563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23839.kindle.noimages	2020-06-12 01:23:05.18811	ebooks/23839
291571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23839.kindle.images	2020-06-12 01:23:04.700109	ebooks/23839
34581	text/plain; charset=utf-8	http://www.gutenberg.org/files/23839/23839-0.zip	2014-01-27 05:46:24	ebooks/23839
101774	text/html	http://www.gutenberg.org/ebooks/23839.html.noimages	2020-06-12 01:23:03.541144	ebooks/23839
71811	application/epub+zip	http://www.gutenberg.org/ebooks/23839.epub.noimages	2020-06-12 01:23:04.213119	ebooks/23839
3391	image/jpeg	http://www.gutenberg.org/cache/epub/23839/pg23839.cover.small.jpg	2020-06-12 01:23:05.320105	ebooks/23839
11392	image/jpeg	http://www.gutenberg.org/cache/epub/23839/pg23839.cover.medium.jpg	2020-06-12 01:23:05.453096	ebooks/23839
11975	application/rdf+xml	http://www.gutenberg.org/ebooks/23839.rdf	2020-06-12 01:23:05.658093	ebooks/23839
71811	application/epub+zip	http://www.gutenberg.org/ebooks/23839.epub.images	2020-06-12 01:23:03.88412	ebooks/23839
101774	text/html	http://www.gutenberg.org/ebooks/23839.html.images	2020-06-12 01:23:03.438123	ebooks/23839
1383330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2384.kindle.noimages	2020-06-01 23:43:48.053065	ebooks/2384
12292	image/jpeg	http://www.gutenberg.org/cache/epub/2384/pg2384.cover.medium.jpg	2020-06-01 23:43:48.106014	ebooks/2384
1383342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2384.kindle.images	2020-06-01 23:43:46.429037	ebooks/2384
829310	text/html	http://www.gutenberg.org/ebooks/2384.html.noimages	2020-06-01 23:43:44.228077	ebooks/2384
765423	text/plain	http://www.gutenberg.org/ebooks/2384.txt.utf-8	2020-06-01 23:43:43.561106	ebooks/2384
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/2384.rdf	2020-06-11 01:02:04.559082	ebooks/2384
829310	text/html	http://www.gutenberg.org/ebooks/2384.html.images	2020-06-01 23:43:44.057069	ebooks/2384
353590	application/epub+zip	http://www.gutenberg.org/ebooks/2384.epub.noimages	2020-06-01 23:43:44.801057	ebooks/2384
353590	application/epub+zip	http://www.gutenberg.org/ebooks/2384.epub.images	2020-06-01 23:43:44.581082	ebooks/2384
297288	application/zip	http://www.gutenberg.org/files/2384/2384.zip	2015-04-03 10:17:32	ebooks/2384
2929	image/jpeg	http://www.gutenberg.org/cache/epub/2384/pg2384.cover.small.jpg	2020-06-01 23:43:48.081016	ebooks/2384
765422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2384/2384.txt	2015-04-03 10:17:14	ebooks/2384
174537	text/html	http://www.gutenberg.org/ebooks/23840.html.noimages	2020-06-12 01:23:05.905107	ebooks/23840
125321	application/epub+zip	http://www.gutenberg.org/ebooks/23840.epub.images	2020-06-12 01:23:06.282087	ebooks/23840
171248	text/plain; charset=utf-8	http://www.gutenberg.org/files/23840/23840-0.txt	2007-12-13 04:35:00	ebooks/23840
11994	application/rdf+xml	http://www.gutenberg.org/ebooks/23840.rdf	2020-06-12 01:23:08.207082	ebooks/23840
482505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23840.kindle.noimages	2020-06-12 01:23:07.707073	ebooks/23840
174537	text/html	http://www.gutenberg.org/ebooks/23840.html.images	2020-06-12 01:23:05.782101	ebooks/23840
78712	application/zip	http://www.gutenberg.org/files/23840/23840-0.zip	2007-12-13 04:35:02	ebooks/23840
125321	application/epub+zip	http://www.gutenberg.org/ebooks/23840.epub.noimages	2020-06-12 01:23:06.714087	ebooks/23840
14514	image/jpeg	http://www.gutenberg.org/cache/epub/23840/pg23840.cover.medium.jpg	2020-06-12 01:23:07.989134	ebooks/23840
4163	image/jpeg	http://www.gutenberg.org/cache/epub/23840/pg23840.cover.small.jpg	2020-06-12 01:23:07.848078	ebooks/23840
482513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23840.kindle.images	2020-06-12 01:23:07.210079	ebooks/23840
2907650	text/html	http://www.gutenberg.org/ebooks/23841.html.noimages	2020-06-12 01:23:09.797054	ebooks/23841
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/23841.rdf	2020-06-12 01:23:20.050206	ebooks/23841
2907650	text/html	http://www.gutenberg.org/ebooks/23841.html.images	2020-06-12 01:23:09.142104	ebooks/23841
2648	image/jpeg	http://www.gutenberg.org/cache/epub/23841/pg23841.cover.small.jpg	2020-06-12 01:23:19.69422	ebooks/23841
1377814	application/epub+zip	http://www.gutenberg.org/ebooks/23841.epub.noimages	2020-06-12 01:23:11.847034	ebooks/23841
5613595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23841.kindle.images	2020-06-12 01:23:15.688965	ebooks/23841
1377815	application/epub+zip	http://www.gutenberg.org/ebooks/23841.epub.images	2020-06-12 01:23:11.074033	ebooks/23841
8269	image/jpeg	http://www.gutenberg.org/cache/epub/23841/pg23841.cover.medium.jpg	2020-06-12 01:23:19.834213	ebooks/23841
1252409	application/zip	http://www.gutenberg.org/files/23841/23841-0.zip	2007-12-13 04:50:48	ebooks/23841
2740678	text/plain; charset=utf-8	http://www.gutenberg.org/files/23841/23841-0.txt	2007-12-13 04:50:44	ebooks/23841
5613590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23841.kindle.noimages	2020-06-12 01:23:19.549214	ebooks/23841
482695	text/plain; charset=utf-8	http://www.gutenberg.org/files/23842/23842-0.txt	2007-12-13 04:56:02	ebooks/23842
13868	image/jpeg	http://www.gutenberg.org/cache/epub/23842/pg23842.cover.medium.jpg	2020-06-12 01:23:23.41017	ebooks/23842
509667	text/html	http://www.gutenberg.org/ebooks/23842.html.noimages	2020-06-12 01:23:20.45422	ebooks/23842
282622	application/epub+zip	http://www.gutenberg.org/ebooks/23842.epub.images	2020-06-12 01:23:20.909229	ebooks/23842
1134182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23842.kindle.images	2020-06-12 01:23:22.208178	ebooks/23842
213771	application/zip	http://www.gutenberg.org/files/23842/23842-0.zip	2007-12-13 04:56:04	ebooks/23842
509667	text/html	http://www.gutenberg.org/ebooks/23842.html.images	2020-06-12 01:23:20.272235	ebooks/23842
282622	application/epub+zip	http://www.gutenberg.org/ebooks/23842.epub.noimages	2020-06-12 01:23:21.284214	ebooks/23842
3552	image/jpeg	http://www.gutenberg.org/cache/epub/23842/pg23842.cover.small.jpg	2020-06-12 01:23:23.272165	ebooks/23842
11667	application/rdf+xml	http://www.gutenberg.org/ebooks/23842.rdf	2020-06-12 01:23:23.624166	ebooks/23842
1134178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23842.kindle.noimages	2020-06-12 01:23:23.132166	ebooks/23842
53067	text/plain; charset=utf-8	http://www.gutenberg.org/files/23843/23843-0.zip	2007-12-13 05:03:04	ebooks/23843
353960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23843.kindle.noimages	2020-06-12 01:23:25.34014	ebooks/23843
87312	application/epub+zip	http://www.gutenberg.org/ebooks/23843.epub.noimages	2020-06-12 01:23:24.422157	ebooks/23843
114222	text/plain; charset=utf-8	http://www.gutenberg.org/files/23843/23843-0.txt	2007-12-13 05:03:00	ebooks/23843
2756	image/jpeg	http://www.gutenberg.org/cache/epub/23843/pg23843.cover.small.jpg	2020-06-12 01:23:25.479138	ebooks/23843
119657	text/html	http://www.gutenberg.org/ebooks/23843.html.noimages	2020-06-12 01:23:23.862164	ebooks/23843
119657	text/html	http://www.gutenberg.org/ebooks/23843.html.images	2020-06-12 01:23:23.749172	ebooks/23843
8916	image/jpeg	http://www.gutenberg.org/cache/epub/23843/pg23843.cover.medium.jpg	2020-06-12 01:23:25.617139	ebooks/23843
353968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23843.kindle.images	2020-06-12 01:23:24.88115	ebooks/23843
87312	application/epub+zip	http://www.gutenberg.org/ebooks/23843.epub.images	2020-06-12 01:23:24.150161	ebooks/23843
11305	application/rdf+xml	http://www.gutenberg.org/ebooks/23843.rdf	2020-06-12 01:23:25.832131	ebooks/23843
115140	text/html	http://www.gutenberg.org/ebooks/23844.html.noimages	2020-06-12 01:23:26.092139	ebooks/23844
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/23844.rdf	2020-06-12 01:23:28.215101	ebooks/23844
88929	application/epub+zip	http://www.gutenberg.org/ebooks/23844.epub.images	2020-06-12 01:23:26.40513	ebooks/23844
115140	text/html	http://www.gutenberg.org/ebooks/23844.html.images	2020-06-12 01:23:25.979206	ebooks/23844
98606	text/plain; charset=utf-8	http://www.gutenberg.org/files/23844/23844-0.txt	2007-12-13 05:12:06	ebooks/23844
88929	application/epub+zip	http://www.gutenberg.org/ebooks/23844.epub.noimages	2020-06-12 01:23:26.700129	ebooks/23844
337925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23844.kindle.images	2020-06-12 01:23:27.206114	ebooks/23844
337917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23844.kindle.noimages	2020-06-12 01:23:27.71711	ebooks/23844
10241	image/jpeg	http://www.gutenberg.org/cache/epub/23844/pg23844.cover.medium.jpg	2020-06-12 01:23:27.999108	ebooks/23844
41985	application/zip	http://www.gutenberg.org/files/23844/23844-0.zip	2007-12-13 05:12:08	ebooks/23844
3003	image/jpeg	http://www.gutenberg.org/cache/epub/23844/pg23844.cover.small.jpg	2020-06-12 01:23:27.859108	ebooks/23844
325452	text/plain	http://www.gutenberg.org/ebooks/23845.txt.utf-8	2020-06-12 01:23:28.317119	ebooks/23845
4754	image/jpeg	http://www.gutenberg.org/cache/epub/23845/pg23845.cover.small.jpg	2020-06-12 01:23:31.703061	ebooks/23845
869675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23845.kindle.images	2020-06-12 01:23:30.505077	ebooks/23845
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/23845.rdf	2020-06-12 01:23:32.094051	ebooks/23845
325479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23845/23845-8.txt	2007-12-13 06:01:20	ebooks/23845
353307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23845/23845-h/23845-h.htm	2007-12-13 06:01:20	ebooks/23845
121582	application/zip	http://www.gutenberg.org/files/23845/23845-8.zip	2007-12-13 06:01:20	ebooks/23845
121556	application/zip	http://www.gutenberg.org/files/23845/23845.zip	2007-12-13 06:01:20	ebooks/23845
176605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23845/23845-h.zip	2007-12-13 06:01:20	ebooks/23845
178374	application/epub+zip	http://www.gutenberg.org/ebooks/23845.epub.noimages	2020-06-12 01:23:29.4821	ebooks/23845
325471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23845/23845.txt	2007-12-13 06:01:20	ebooks/23845
17079	image/jpeg	http://www.gutenberg.org/cache/epub/23845/pg23845.cover.medium.jpg	2020-06-12 01:23:31.853059	ebooks/23845
251571	application/epub+zip	http://www.gutenberg.org/ebooks/23845.epub.images	2020-06-12 01:23:28.982094	ebooks/23845
752966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23845.kindle.noimages	2020-06-12 01:23:31.551067	ebooks/23845
621410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23846/23846-h.zip	2007-12-13 06:07:18	ebooks/23846
31757	application/pdf	http://www.gutenberg.org/files/23846/23846-h/music/victory.pdf	2007-12-13 02:15:36	ebooks/23846
355506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23846.kindle.noimages	2020-06-12 01:23:36.078026	ebooks/23846
1499015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23846.kindle.images	2020-06-12 01:23:35.519008	ebooks/23846
95406	text/plain	http://www.gutenberg.org/ebooks/23846.txt.utf-8	2020-06-12 01:23:32.192062	ebooks/23846
5174	audio/midi	http://www.gutenberg.org/files/23846/23846-h/music/victory.midi	2007-12-13 02:14:42	ebooks/23846
147595	text/xml	http://www.gutenberg.org/files/23846/23846-h/music/victory.xml	2007-12-13 02:14:56	ebooks/23846
95437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23846/23846-8.txt	2007-12-13 06:06:06	ebooks/23846
38169	application/zip	http://www.gutenberg.org/files/23846/23846-8.zip	2007-12-13 06:07:18	ebooks/23846
107918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23846/23846-h/23846-h.htm	2007-12-13 06:06:06	ebooks/23846
95428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23846/23846.txt	2007-12-13 06:06:06	ebooks/23846
4111	image/jpeg	http://www.gutenberg.org/cache/epub/23846/pg23846.cover.small.jpg	2020-06-12 01:23:36.225007	ebooks/23846
15571	image/jpeg	http://www.gutenberg.org/cache/epub/23846/pg23846.cover.medium.jpg	2020-06-12 01:23:36.371996	ebooks/23846
102066	application/epub+zip	http://www.gutenberg.org/ebooks/23846.epub.noimages	2020-06-12 01:23:33.700041	ebooks/23846
38154	application/zip	http://www.gutenberg.org/files/23846/23846.zip	2007-12-13 06:07:16	ebooks/23846
619915	application/epub+zip	http://www.gutenberg.org/ebooks/23846.epub.images	2020-06-12 01:23:33.131037	ebooks/23846
17070	application/rdf+xml	http://www.gutenberg.org/ebooks/23846.rdf	2020-06-12 01:23:36.609995	ebooks/23846
5866	image/jpeg	http://www.gutenberg.org/cache/epub/23847/pg23847.cover.small.jpg	2020-06-12 01:23:39.983949	ebooks/23847
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/23847.rdf	2020-06-12 01:23:40.376962	ebooks/23847
31835	image/jpeg	http://www.gutenberg.org/cache/epub/23847/pg23847.cover.medium.jpg	2020-06-12 01:23:40.134956	ebooks/23847
1326850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23847.kindle.images	2020-06-12 01:23:39.188962	ebooks/23847
44895	text/plain	http://www.gutenberg.org/ebooks/23847.txt.utf-8	2020-06-12 01:23:36.710995	ebooks/23847
85062	application/epub+zip	http://www.gutenberg.org/ebooks/23847.epub.noimages	2020-06-12 01:23:38.299975	ebooks/23847
17756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23847/23847-8.zip	2007-12-13 06:21:08	ebooks/23847
421703	application/zip	http://www.gutenberg.org/files/23847/23847-h.zip	2007-12-13 06:21:10	ebooks/23847
68020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23847/23847-h/23847-h.htm	2007-12-13 06:19:14	ebooks/23847
700494	application/epub+zip	http://www.gutenberg.org/ebooks/23847.epub.images	2020-06-12 01:23:37.597987	ebooks/23847
325854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23847.kindle.noimages	2020-06-12 01:23:39.829952	ebooks/23847
44926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23847/23847-8.txt	2007-12-13 06:19:14	ebooks/23847
17738	application/zip	http://www.gutenberg.org/files/23847/23847.zip	2007-12-13 06:21:08	ebooks/23847
44917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23847/23847.txt	2007-12-13 06:19:14	ebooks/23847
535129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23848.kindle.images	2020-06-12 01:23:42.111125	ebooks/23848
48862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23848/23848-8.txt	2007-12-13 06:29:28	ebooks/23848
51047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23848/23848-h/23848-h.htm	2007-12-13 06:29:30	ebooks/23848
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/23848.rdf	2020-06-12 01:23:43.058114	ebooks/23848
204729	application/epub+zip	http://www.gutenberg.org/ebooks/23848.epub.images	2020-06-12 01:23:41.011959	ebooks/23848
3621	image/jpeg	http://www.gutenberg.org/cache/epub/23848/pg23848.cover.small.jpg	2020-06-12 01:23:42.694116	ebooks/23848
251995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23848.kindle.noimages	2020-06-12 01:23:42.550128	ebooks/23848
14359	image/jpeg	http://www.gutenberg.org/cache/epub/23848/pg23848.cover.medium.jpg	2020-06-12 01:23:42.835128	ebooks/23848
19288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23848/23848-8.zip	2007-12-13 06:29:32	ebooks/23848
71235	application/epub+zip	http://www.gutenberg.org/ebooks/23848.epub.noimages	2020-06-12 01:23:41.380948	ebooks/23848
154454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23848/23848-h.zip	2007-12-13 06:29:32	ebooks/23848
49533	text/plain	http://www.gutenberg.org/ebooks/23848.txt.utf-8	2020-06-12 01:23:40.474964	ebooks/23848
539728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23849.kindle.images	2020-06-12 01:23:44.568102	ebooks/23849
2740	image/jpeg	http://www.gutenberg.org/cache/epub/23849/pg23849.cover.small.jpg	2020-06-12 01:23:45.31109	ebooks/23849
135504	application/epub+zip	http://www.gutenberg.org/ebooks/23849.epub.images	2020-06-12 01:23:43.669115	ebooks/23849
219663	text/html	http://www.gutenberg.org/ebooks/23849.html.images	2020-06-12 01:23:43.217126	ebooks/23849
9097	image/jpeg	http://www.gutenberg.org/cache/epub/23849/pg23849.cover.medium.jpg	2020-06-12 01:23:45.45009	ebooks/23849
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/23849.rdf	2020-06-12 01:23:45.66608	ebooks/23849
135505	application/epub+zip	http://www.gutenberg.org/ebooks/23849.epub.noimages	2020-06-12 01:23:43.965114	ebooks/23849
219663	text/html	http://www.gutenberg.org/ebooks/23849.html.noimages	2020-06-12 01:23:43.34511	ebooks/23849
95713	text/plain; charset=utf-8	http://www.gutenberg.org/files/23849/23849-0.zip	2007-12-16 12:31:14	ebooks/23849
202038	text/plain; charset=utf-8	http://www.gutenberg.org/files/23849/23849-0.txt	2007-12-16 12:31:12	ebooks/23849
539721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23849.kindle.noimages	2020-06-12 01:23:45.170091	ebooks/23849
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/2385.rdf	2020-06-11 01:02:04.583082	ebooks/2385
3170	image/jpeg	http://www.gutenberg.org/cache/epub/2385/pg2385.cover.small.jpg	2020-06-01 23:43:51.101975	ebooks/2385
606475	text/plain	http://www.gutenberg.org/ebooks/2385.txt.utf-8	2020-06-01 23:43:48.226017	ebooks/2385
606503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2385/2385.txt	2009-03-27 12:23:42	ebooks/2385
1056774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2385.kindle.noimages	2020-06-01 23:43:51.071979	ebooks/2385
621232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2385/2385-h/2385-h.htm	2009-03-27 12:23:52	ebooks/2385
1056782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2385.kindle.images	2020-06-01 23:43:49.984989	ebooks/2385
249073	application/zip	http://www.gutenberg.org/files/2385/2385-h.zip	2009-03-27 12:25:52	ebooks/2385
269154	application/epub+zip	http://www.gutenberg.org/ebooks/2385.epub.images	2020-06-01 23:43:48.714006	ebooks/2385
269154	application/epub+zip	http://www.gutenberg.org/ebooks/2385.epub.noimages	2020-06-01 23:43:48.898023	ebooks/2385
11318	image/jpeg	http://www.gutenberg.org/cache/epub/2385/pg2385.cover.medium.jpg	2020-06-01 23:43:51.127985	ebooks/2385
246286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2385/2385.zip	2009-03-27 12:25:52	ebooks/2385
154066	application/zip	http://www.gutenberg.org/files/23850/23850-0.zip	2007-12-13 07:11:06	ebooks/23850
363097	text/html	http://www.gutenberg.org/ebooks/23850.html.noimages	2020-06-12 01:23:49.096046	ebooks/23850
12269	application/rdf+xml	http://www.gutenberg.org/ebooks/23850.rdf	2020-06-12 01:23:51.928	ebooks/23850
349272	text/plain; charset=utf-8	http://www.gutenberg.org/files/23850/23850-0.txt	2007-12-13 07:11:04	ebooks/23850
9455	image/jpeg	http://www.gutenberg.org/cache/epub/23850/pg23850.cover.medium.jpg	2020-06-12 01:23:51.704011	ebooks/23850
363097	text/html	http://www.gutenberg.org/ebooks/23850.html.images	2020-06-12 01:23:48.953059	ebooks/23850
2667	image/jpeg	http://www.gutenberg.org/cache/epub/23850/pg23850.cover.small.jpg	2020-06-12 01:23:51.564002	ebooks/23850
199476	application/epub+zip	http://www.gutenberg.org/ebooks/23850.epub.noimages	2020-06-12 01:23:49.954038	ebooks/23850
800780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23850.kindle.noimages	2020-06-12 01:23:51.422007	ebooks/23850
199477	application/epub+zip	http://www.gutenberg.org/ebooks/23850.epub.images	2020-06-12 01:23:49.641046	ebooks/23850
800785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23850.kindle.images	2020-06-12 01:23:50.700037	ebooks/23850
4789	image/jpeg	http://www.gutenberg.org/cache/epub/23851/pg23851.cover.small.jpg	2020-06-12 01:23:53.979971	ebooks/23851
20727	image/jpeg	http://www.gutenberg.org/cache/epub/23851/pg23851.cover.medium.jpg	2020-06-12 01:23:54.138972	ebooks/23851
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/23851.rdf	2020-06-12 01:23:54.397968	ebooks/23851
326639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23851.kindle.images	2020-06-12 01:23:53.346979	ebooks/23851
23266	application/zip	http://www.gutenberg.org/files/23851/23851-8.zip	2007-12-13 08:03:16	ebooks/23851
58146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23851/23851-8.txt	2007-12-13 08:03:10	ebooks/23851
67833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23851/23851-h/23851-h.htm	2007-12-13 08:03:16	ebooks/23851
58553	text/plain	http://www.gutenberg.org/ebooks/23851.txt.utf-8	2020-06-12 01:23:52.029036	ebooks/23851
87688	application/epub+zip	http://www.gutenberg.org/ebooks/23851.epub.noimages	2020-06-12 01:23:52.875997	ebooks/23851
87687	application/epub+zip	http://www.gutenberg.org/ebooks/23851.epub.images	2020-06-12 01:23:52.475001	ebooks/23851
326632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23851.kindle.noimages	2020-06-12 01:23:53.816975	ebooks/23851
25066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23851/23851-h.zip	2007-12-13 08:03:16	ebooks/23851
599143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23852.kindle.images	2020-06-12 01:23:58.16124	ebooks/23852
4680	image/jpeg	http://www.gutenberg.org/cache/epub/23852/pg23852.cover.small.jpg	2020-06-12 01:23:59.241201	ebooks/23852
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/23852.rdf	2020-06-12 01:23:59.664196	ebooks/23852
18937	image/jpeg	http://www.gutenberg.org/cache/epub/23852/pg23852.cover.medium.jpg	2020-06-12 01:23:59.402199	ebooks/23852
105877	application/epub+zip	http://www.gutenberg.org/ebooks/23852.epub.noimages	2020-06-12 01:23:56.157944	ebooks/23852
159431	application/epub+zip	http://www.gutenberg.org/ebooks/23852.epub.images	2020-06-12 01:23:55.481972	ebooks/23852
203268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23852/23852-h/23852-h.htm	2007-12-13 08:12:18	ebooks/23852
102270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23852/23852-h.zip	2007-12-13 08:12:18	ebooks/23852
132430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23852/23852.txt	2007-12-13 08:12:18	ebooks/23852
132439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23852/23852-8.txt	2007-12-13 08:12:18	ebooks/23852
441945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23852.kindle.noimages	2020-06-12 01:23:59.077212	ebooks/23852
132431	text/plain	http://www.gutenberg.org/ebooks/23852.txt.utf-8	2020-06-12 01:23:54.499968	ebooks/23852
39580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23852/23852-8.zip	2007-12-13 08:12:18	ebooks/23852
39546	application/zip	http://www.gutenberg.org/files/23852/23852.zip	2007-12-13 08:12:18	ebooks/23852
260159	application/epub+zip	http://www.gutenberg.org/ebooks/23853.epub.noimages	2020-06-12 01:24:01.299182	ebooks/23853
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/23853.rdf	2020-06-12 01:24:04.429135	ebooks/23853
4249	image/jpeg	http://www.gutenberg.org/cache/epub/23853/pg23853.cover.small.jpg	2020-06-12 01:24:04.033144	ebooks/23853
582390	application/epub+zip	http://www.gutenberg.org/ebooks/23853.epub.images	2020-06-12 01:24:00.675206	ebooks/23853
528252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23853/23853.txt	2007-12-13 09:49:10	ebooks/23853
359484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23853/23853-h.zip	2007-12-13 09:49:12	ebooks/23853
528224	text/plain	http://www.gutenberg.org/ebooks/23853.txt.utf-8	2020-06-12 01:23:59.773207	ebooks/23853
16155	image/jpeg	http://www.gutenberg.org/cache/epub/23853/pg23853.cover.medium.jpg	2020-06-12 01:24:04.18416	ebooks/23853
1039435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23853.kindle.noimages	2020-06-12 01:24:03.878146	ebooks/23853
551851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23853/23853-h/23853-h.htm	2007-12-13 09:49:10	ebooks/23853
195650	application/zip	http://www.gutenberg.org/files/23853/23853.zip	2007-12-13 09:49:12	ebooks/23853
1540290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23853.kindle.images	2020-06-12 01:24:02.597165	ebooks/23853
10210	image/jpeg	http://www.gutenberg.org/cache/epub/23854/pg23854.cover.medium.jpg	2020-06-12 01:24:06.58512	ebooks/23854
115445	application/epub+zip	http://www.gutenberg.org/ebooks/23854.epub.images	2020-06-12 01:24:05.011131	ebooks/23854
176916	text/html	http://www.gutenberg.org/ebooks/23854.html.noimages	2020-06-12 01:24:04.692144	ebooks/23854
11433	application/rdf+xml	http://www.gutenberg.org/ebooks/23854.rdf	2020-06-12 01:24:06.800109	ebooks/23854
3045	image/jpeg	http://www.gutenberg.org/cache/epub/23854/pg23854.cover.small.jpg	2020-06-12 01:24:06.446108	ebooks/23854
176916	text/html	http://www.gutenberg.org/ebooks/23854.html.images	2020-06-12 01:24:04.566141	ebooks/23854
453897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23854.kindle.noimages	2020-06-12 01:24:06.306115	ebooks/23854
453905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23854.kindle.images	2020-06-12 01:24:05.801126	ebooks/23854
115445	application/epub+zip	http://www.gutenberg.org/ebooks/23854.epub.noimages	2020-06-12 01:24:05.297145	ebooks/23854
73457	text/plain; charset=utf-8	http://www.gutenberg.org/files/23854/23854-0.zip	2007-12-15 05:14:52	ebooks/23854
169389	text/plain; charset=utf-8	http://www.gutenberg.org/files/23854/23854-0.txt	2007-12-15 05:14:50	ebooks/23854
321482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23855.kindle.images	2020-06-12 01:24:08.114087	ebooks/23855
95825	text/html	http://www.gutenberg.org/ebooks/23855.html.noimages	2020-06-12 01:24:07.042112	ebooks/23855
95825	text/html	http://www.gutenberg.org/ebooks/23855.html.images	2020-06-12 01:24:06.931141	ebooks/23855
3119	image/jpeg	http://www.gutenberg.org/cache/epub/23855/pg23855.cover.small.jpg	2020-06-12 01:24:08.712083	ebooks/23855
88022	application/epub+zip	http://www.gutenberg.org/ebooks/23855.epub.images	2020-06-12 01:24:07.358097	ebooks/23855
321474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23855.kindle.noimages	2020-06-12 01:24:08.569084	ebooks/23855
88022	application/epub+zip	http://www.gutenberg.org/ebooks/23855.epub.noimages	2020-06-12 01:24:07.661094	ebooks/23855
11102	image/jpeg	http://www.gutenberg.org/cache/epub/23855/pg23855.cover.medium.jpg	2020-06-12 01:24:08.854082	ebooks/23855
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/23855.rdf	2020-06-12 01:24:09.072109	ebooks/23855
87875	text/plain; charset=utf-8	http://www.gutenberg.org/files/23855/23855-0.txt	2007-12-14 02:07:56	ebooks/23855
39928	application/zip	http://www.gutenberg.org/files/23855/23855-0.zip	2007-12-14 02:07:58	ebooks/23855
327713	application/epub+zip	http://www.gutenberg.org/ebooks/23856.epub.images	2020-06-12 01:24:09.930087	ebooks/23856
550236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23856/23856.txt	2007-12-14 04:29:07	ebooks/23856
262241	application/epub+zip	http://www.gutenberg.org/ebooks/23856.epub.noimages	2020-06-12 01:24:10.449068	ebooks/23856
550199	text/plain	http://www.gutenberg.org/ebooks/23856.txt.utf-8	2020-06-12 01:24:09.178098	ebooks/23856
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/23856.rdf	2020-06-12 01:24:13.76003	ebooks/23856
262985	application/zip	http://www.gutenberg.org/files/23856/23856-h.zip	2007-12-14 04:37:26	ebooks/23856
4175	image/jpeg	http://www.gutenberg.org/cache/epub/23856/pg23856.cover.small.jpg	2020-06-12 01:24:13.359021	ebooks/23856
207171	application/zip	http://www.gutenberg.org/files/23856/23856.zip	2007-12-14 04:29:07	ebooks/23856
207186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23856/23856-8.zip	2007-12-14 04:29:07	ebooks/23856
1201681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23856.kindle.images	2020-06-12 01:24:11.820048	ebooks/23856
583743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23856/23856-h/23856-h.htm	2007-12-14 04:34:13	ebooks/23856
1097057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23856.kindle.noimages	2020-06-12 01:24:13.20204	ebooks/23856
550229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23856/23856-8.txt	2007-12-14 04:29:07	ebooks/23856
14388	image/jpeg	http://www.gutenberg.org/cache/epub/23856/pg23856.cover.medium.jpg	2020-06-12 01:24:13.512021	ebooks/23856
5046	image/jpeg	http://www.gutenberg.org/cache/epub/23857/pg23857.cover.small.jpg	2020-06-12 01:24:16.659999	ebooks/23857
289237	application/epub+zip	http://www.gutenberg.org/ebooks/23857.epub.images	2020-06-12 01:24:14.474013	ebooks/23857
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/23857.rdf	2020-06-12 01:24:17.038984	ebooks/23857
140079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23857/23857.txt	2007-12-14 06:21:16	ebooks/23857
20961	image/jpeg	http://www.gutenberg.org/cache/epub/23857/pg23857.cover.medium.jpg	2020-06-12 01:24:16.807009	ebooks/23857
472466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23857.kindle.noimages	2020-06-12 01:24:16.51399	ebooks/23857
140078	text/plain	http://www.gutenberg.org/ebooks/23857.txt.utf-8	2020-06-12 01:24:13.865035	ebooks/23857
229190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23857/23857-h.zip	2007-12-14 06:21:16	ebooks/23857
129870	application/epub+zip	http://www.gutenberg.org/ebooks/23857.epub.noimages	2020-06-12 01:24:14.94201	ebooks/23857
55918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23857/23857.zip	2007-12-14 06:21:16	ebooks/23857
55952	application/zip	http://www.gutenberg.org/files/23857/23857-8.zip	2007-12-14 06:21:16	ebooks/23857
140087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23857/23857-8.txt	2007-12-14 06:21:16	ebooks/23857
152578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23857/23857-h/23857-h.htm	2007-12-14 06:21:16	ebooks/23857
823097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23857.kindle.images	2020-06-12 01:24:15.891	ebooks/23857
156480	application/epub+zip	http://www.gutenberg.org/ebooks/23858.epub.noimages	2020-06-12 01:24:18.205979	ebooks/23858
4764	image/jpeg	http://www.gutenberg.org/cache/epub/23858/pg23858.cover.small.jpg	2020-06-12 01:24:20.280942	ebooks/23858
196258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23858/23858-8.txt	2007-12-14 06:25:36	ebooks/23858
613068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23858.kindle.noimages	2020-06-12 01:24:20.128942	ebooks/23858
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/23858.rdf	2020-06-12 01:24:20.671939	ebooks/23858
76179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23858/23858-8.zip	2007-12-14 06:25:36	ebooks/23858
156480	application/epub+zip	http://www.gutenberg.org/ebooks/23858.epub.images	2020-06-12 01:24:17.732008	ebooks/23858
225165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23858/23858-h/23858-h.htm	2007-12-14 06:25:36	ebooks/23858
197713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23858/23858.txt	2007-12-14 06:25:36	ebooks/23858
20164	image/jpeg	http://www.gutenberg.org/cache/epub/23858/pg23858.cover.medium.jpg	2020-06-12 01:24:20.430939	ebooks/23858
196728	text/plain	http://www.gutenberg.org/ebooks/23858.txt.utf-8	2020-06-12 01:24:17.139991	ebooks/23858
613076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23858.kindle.images	2020-06-12 01:24:19.167951	ebooks/23858
76271	application/zip	http://www.gutenberg.org/files/23858/23858.zip	2007-12-14 06:25:36	ebooks/23858
81419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23858/23858-h.zip	2007-12-14 06:25:36	ebooks/23858
3586	image/jpeg	http://www.gutenberg.org/cache/epub/23859/pg23859.cover.small.jpg	2020-06-12 01:24:26.179058	ebooks/23859
118284	application/zip	http://www.gutenberg.org/files/23859/23859-8.zip	2007-12-14 09:05:38	ebooks/23859
3091487	application/zip	http://www.gutenberg.org/files/23859/23859-h.zip	2007-12-14 09:12:42	ebooks/23859
21758	image/jpeg	http://www.gutenberg.org/cache/epub/23859/pg23859.cover.medium.jpg	2020-06-12 01:24:26.220067	ebooks/23859
3632777	application/epub+zip	http://www.gutenberg.org/ebooks/23859.epub.images	2020-06-12 01:24:21.861128	ebooks/23859
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/23859.rdf	2020-06-12 01:24:26.320055	ebooks/23859
9296672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23859.kindle.images	2020-06-12 01:24:25.147072	ebooks/23859
360938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23859/23859-h/23859-h.htm	2007-12-14 09:08:58	ebooks/23859
308011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23859/23859.txt	2007-12-14 09:05:38	ebooks/23859
308000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23859/23859-8.txt	2007-12-14 09:05:38	ebooks/23859
118255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23859/23859.zip	2007-12-14 09:05:38	ebooks/23859
759162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23859.kindle.noimages	2020-06-12 01:24:26.132131	ebooks/23859
216496	application/epub+zip	http://www.gutenberg.org/ebooks/23859.epub.noimages	2020-06-12 01:24:22.292123	ebooks/23859
307984	text/plain	http://www.gutenberg.org/ebooks/23859.txt.utf-8	2020-06-12 01:24:20.774968	ebooks/23859
647331	text/html	http://www.gutenberg.org/ebooks/2386.html.noimages	2020-06-01 23:43:51.705977	ebooks/2386
1109186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2386.kindle.images	2020-06-01 23:43:53.182963	ebooks/2386
283105	application/epub+zip	http://www.gutenberg.org/ebooks/2386.epub.noimages	2020-06-01 23:43:52.047994	ebooks/2386
244376	application/zip	http://www.gutenberg.org/files/2386/2386.zip	2015-04-03 10:55:16	ebooks/2386
626625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2386/2386.txt	2015-04-03 10:54:46	ebooks/2386
13503	image/jpeg	http://www.gutenberg.org/cache/epub/2386/pg2386.cover.medium.jpg	2020-06-01 23:43:54.366942	ebooks/2386
1109173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2386.kindle.noimages	2020-06-01 23:43:54.316979	ebooks/2386
647331	text/html	http://www.gutenberg.org/ebooks/2386.html.images	2020-06-01 23:43:51.575012	ebooks/2386
283106	application/epub+zip	http://www.gutenberg.org/ebooks/2386.epub.images	2020-06-01 23:43:51.929995	ebooks/2386
3361	image/jpeg	http://www.gutenberg.org/cache/epub/2386/pg2386.cover.small.jpg	2020-06-01 23:43:54.342943	ebooks/2386
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/2386.rdf	2020-06-11 01:02:04.607086	ebooks/2386
626626	text/plain	http://www.gutenberg.org/ebooks/2386.txt.utf-8	2020-06-01 23:43:51.263005	ebooks/2386
520318	text/plain	http://www.gutenberg.org/ebooks/23860.txt.utf-8	2020-06-12 01:24:26.432091	ebooks/23860
520351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23860/23860-8.txt	2007-12-14 09:27:52	ebooks/23860
1058984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23860.kindle.noimages	2020-06-12 01:24:30.469034	ebooks/23860
259808	application/epub+zip	http://www.gutenberg.org/ebooks/23860.epub.noimages	2020-06-12 01:24:27.794057	ebooks/23860
520362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23860/23860.txt	2007-12-14 09:27:52	ebooks/23860
550087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23860/23860-h/23860-h.htm	2015-03-14 07:15:22	ebooks/23860
259808	application/epub+zip	http://www.gutenberg.org/ebooks/23860.epub.images	2020-06-12 01:24:27.221067	ebooks/23860
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/23860.rdf	2020-06-12 01:24:31.037994	ebooks/23860
198058	application/zip	http://www.gutenberg.org/files/23860/23860.zip	2007-12-14 09:27:53	ebooks/23860
1058992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23860.kindle.images	2020-06-12 01:24:29.136061	ebooks/23860
4746	image/jpeg	http://www.gutenberg.org/cache/epub/23860/pg23860.cover.small.jpg	2020-06-12 01:24:30.629009	ebooks/23860
196001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23860/23860-h.zip	2015-03-14 07:15:44	ebooks/23860
17428	image/jpeg	http://www.gutenberg.org/cache/epub/23860/pg23860.cover.medium.jpg	2020-06-12 01:24:30.784997	ebooks/23860
198056	application/zip	http://www.gutenberg.org/files/23860/23860-8.zip	2007-12-14 09:27:52	ebooks/23860
675572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23861/23861-8.txt	2007-12-17 13:01:58	ebooks/23861
742492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23861/23861-h/23861-h.htm	2007-12-14 09:52:10	ebooks/23861
361333	application/epub+zip	http://www.gutenberg.org/ebooks/23861.epub.noimages	2020-06-12 01:24:37.423239	ebooks/23861
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/23861.rdf	2020-06-12 01:24:57.23898	ebooks/23861
236674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23861/23861-8.zip	2007-12-17 13:02:29	ebooks/23861
675633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23861/23861.txt	2007-12-17 13:01:46	ebooks/23861
26551	image/jpeg	http://www.gutenberg.org/cache/epub/23861/pg23861.cover.medium.jpg	2020-06-12 01:24:56.926984	ebooks/23861
675683	text/plain	http://www.gutenberg.org/ebooks/23861.txt.utf-8	2020-06-12 01:24:31.155039	ebooks/23861
7431249	application/zip	http://www.gutenberg.org/files/23861/23861-h.zip	2007-12-14 09:56:59	ebooks/23861
236563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23861/23861.zip	2007-12-17 13:02:36	ebooks/23861
1406965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23861.kindle.noimages	2020-06-12 01:24:56.541964	ebooks/23861
11540853	application/epub+zip	http://www.gutenberg.org/ebooks/23861.epub.images	2020-06-12 01:24:36.583229	ebooks/23861
5686	image/jpeg	http://www.gutenberg.org/cache/epub/23861/pg23861.cover.small.jpg	2020-06-12 01:24:56.731962	ebooks/23861
28742464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23861.kindle.images	2020-06-12 01:24:54.728992	ebooks/23861
92912	text/html	http://www.gutenberg.org/files/23862/23862-h/23862-h.htm	2007-12-14 10:02:42	ebooks/23862
76826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23862/23862-8.txt	2007-12-14 10:02:40	ebooks/23862
76828	text/plain	http://www.gutenberg.org/ebooks/23862.txt.utf-8	2020-06-12 01:24:57.340964	ebooks/23862
22836	image/jpeg	http://www.gutenberg.org/cache/epub/23862/pg23862.cover.medium.jpg	2020-06-12 01:25:01.954105	ebooks/23862
98084	application/epub+zip	http://www.gutenberg.org/ebooks/23862.epub.noimages	2020-06-12 01:25:00.15313	ebooks/23862
5067	image/jpeg	http://www.gutenberg.org/cache/epub/23862/pg23862.cover.small.jpg	2020-06-12 01:25:01.806117	ebooks/23862
268776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23862.kindle.noimages	2020-06-12 01:25:01.654112	ebooks/23862
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/23862.rdf	2020-06-12 01:25:02.188098	ebooks/23862
3543989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23862.kindle.images	2020-06-12 01:25:01.366109	ebooks/23862
1398683	application/epub+zip	http://www.gutenberg.org/ebooks/23862.epub.images	2020-06-12 01:24:58.455964	ebooks/23862
683334	text/html	http://www.gutenberg.org/files/23862/23862-h.zip	2007-12-14 10:02:42	ebooks/23862
29997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23862/23862-8.zip	2007-12-14 10:02:42	ebooks/23862
3216854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23863.kindle.noimages	2020-06-12 01:25:08.392017	ebooks/23863
3216863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23863.kindle.images	2020-06-12 01:25:06.302047	ebooks/23863
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/23863.rdf	2020-06-12 01:25:08.888006	ebooks/23863
776774	application/epub+zip	http://www.gutenberg.org/ebooks/23863.epub.noimages	2020-06-12 01:25:04.214104	ebooks/23863
2871	image/jpeg	http://www.gutenberg.org/cache/epub/23863/pg23863.cover.small.jpg	2020-06-12 01:25:08.535021	ebooks/23863
1674194	text/html	http://www.gutenberg.org/ebooks/23863.html.noimages	2020-06-12 01:25:02.953092	ebooks/23863
1631948	text/plain; charset=utf-8	http://www.gutenberg.org/files/23863/23863-0.txt	2016-05-20 06:28:34	ebooks/23863
694082	application/zip	http://www.gutenberg.org/files/23863/23863-0.zip	2016-05-20 06:29:44	ebooks/23863
776775	application/epub+zip	http://www.gutenberg.org/ebooks/23863.epub.images	2020-06-12 01:25:03.699103	ebooks/23863
1674194	text/html	http://www.gutenberg.org/ebooks/23863.html.images	2020-06-12 01:25:02.605097	ebooks/23863
9881	image/jpeg	http://www.gutenberg.org/cache/epub/23863/pg23863.cover.medium.jpg	2020-06-12 01:25:08.674021	ebooks/23863
42143	text/plain; charset=utf-8	http://www.gutenberg.org/files/23864/23864-0.txt	2007-12-15 05:03:32	ebooks/23864
72315	application/epub+zip	http://www.gutenberg.org/ebooks/23864.epub.noimages	2020-06-12 01:25:09.755004	ebooks/23864
256551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23864.kindle.noimages	2020-06-12 01:25:10.520987	ebooks/23864
17370	text/plain; charset=utf-8	http://www.gutenberg.org/files/23864/23864-0.zip	2007-12-15 05:03:34	ebooks/23864
4273	image/jpeg	http://www.gutenberg.org/cache/epub/23864/pg23864.cover.small.jpg	2020-06-12 01:25:10.661986	ebooks/23864
46297	text/html	http://www.gutenberg.org/ebooks/23864.html.noimages	2020-06-12 01:25:09.096009	ebooks/23864
16719	image/jpeg	http://www.gutenberg.org/cache/epub/23864/pg23864.cover.medium.jpg	2020-06-12 01:25:10.801984	ebooks/23864
256559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23864.kindle.images	2020-06-12 01:25:10.137015	ebooks/23864
46297	text/html	http://www.gutenberg.org/ebooks/23864.html.images	2020-06-12 01:25:08.999005	ebooks/23864
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/23864.rdf	2020-06-12 01:25:11.016985	ebooks/23864
72315	application/epub+zip	http://www.gutenberg.org/ebooks/23864.epub.images	2020-06-12 01:25:09.427011	ebooks/23864
112573	application/epub+zip	http://www.gutenberg.org/ebooks/23865.epub.images	2020-06-12 01:25:11.648981	ebooks/23865
72419	application/zip	http://www.gutenberg.org/files/23865/23865-0.zip	2007-12-15 05:24:04	ebooks/23865
184620	text/html	http://www.gutenberg.org/ebooks/23865.html.images	2020-06-12 01:25:11.144995	ebooks/23865
184620	text/html	http://www.gutenberg.org/ebooks/23865.html.noimages	2020-06-12 01:25:11.263996	ebooks/23865
10260	image/jpeg	http://www.gutenberg.org/cache/epub/23865/pg23865.cover.medium.jpg	2020-06-12 01:25:13.210955	ebooks/23865
451913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23865.kindle.images	2020-06-12 01:25:12.438968	ebooks/23865
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/23865.rdf	2020-06-12 01:25:13.428948	ebooks/23865
112572	application/epub+zip	http://www.gutenberg.org/ebooks/23865.epub.noimages	2020-06-12 01:25:11.950004	ebooks/23865
451904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23865.kindle.noimages	2020-06-12 01:25:12.930957	ebooks/23865
171939	text/plain; charset=utf-8	http://www.gutenberg.org/files/23865/23865-0.txt	2007-12-15 05:24:02	ebooks/23865
3200	image/jpeg	http://www.gutenberg.org/cache/epub/23865/pg23865.cover.small.jpg	2020-06-12 01:25:13.072957	ebooks/23865
1117783	application/epub+zip	http://www.gutenberg.org/ebooks/23866.epub.images	2020-06-12 01:25:14.208981	ebooks/23866
644382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23866/23866-h.zip	2007-12-15 05:40:28	ebooks/23866
23807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23866/23866.txt	2007-12-15 05:40:28	ebooks/23866
1900587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23866.kindle.images	2020-06-12 01:25:15.487221	ebooks/23866
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/23866.rdf	2020-06-12 01:25:16.465207	ebooks/23866
8354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23866/23866.zip	2007-12-15 05:40:28	ebooks/23866
77558	application/epub+zip	http://www.gutenberg.org/ebooks/23866.epub.noimages	2020-06-12 01:25:14.725245	ebooks/23866
262354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23866.kindle.noimages	2020-06-12 01:25:15.938231	ebooks/23866
23779	text/plain	http://www.gutenberg.org/ebooks/23866.txt.utf-8	2020-06-12 01:25:13.528956	ebooks/23866
5621	image/jpeg	http://www.gutenberg.org/cache/epub/23866/pg23866.cover.small.jpg	2020-06-12 01:25:16.086219	ebooks/23866
29637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23866/23866-h/23866-h.htm	2007-12-15 05:40:28	ebooks/23866
26185	image/jpeg	http://www.gutenberg.org/cache/epub/23866/pg23866.cover.medium.jpg	2020-06-12 01:25:16.233228	ebooks/23866
11358	application/rdf+xml	http://www.gutenberg.org/ebooks/23867.rdf	2020-06-12 01:25:18.984187	ebooks/23867
569517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23867.kindle.images	2020-06-12 01:25:17.913203	ebooks/23867
227222	text/plain; charset=utf-8	http://www.gutenberg.org/files/23867/23867-0.txt	2007-12-15 05:48:02	ebooks/23867
234495	text/html	http://www.gutenberg.org/ebooks/23867.html.images	2020-06-12 01:25:16.608226	ebooks/23867
234495	text/html	http://www.gutenberg.org/ebooks/23867.html.noimages	2020-06-12 01:25:16.737213	ebooks/23867
142293	application/epub+zip	http://www.gutenberg.org/ebooks/23867.epub.noimages	2020-06-12 01:25:17.344198	ebooks/23867
2809	image/jpeg	http://www.gutenberg.org/cache/epub/23867/pg23867.cover.small.jpg	2020-06-12 01:25:18.62523	ebooks/23867
103997	application/zip	http://www.gutenberg.org/files/23867/23867-0.zip	2007-12-15 05:48:04	ebooks/23867
8871	image/jpeg	http://www.gutenberg.org/cache/epub/23867/pg23867.cover.medium.jpg	2020-06-12 01:25:18.770179	ebooks/23867
569509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23867.kindle.noimages	2020-06-12 01:25:18.485181	ebooks/23867
142293	application/epub+zip	http://www.gutenberg.org/ebooks/23867.epub.images	2020-06-12 01:25:17.05621	ebooks/23867
237566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23868.kindle.noimages	2020-06-12 01:25:20.823155	ebooks/23868
11736	application/zip	http://www.gutenberg.org/files/23868/23868.zip	2007-12-15 08:11:14	ebooks/23868
318494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23868.kindle.images	2020-06-12 01:25:20.437167	ebooks/23868
18217	image/jpeg	http://www.gutenberg.org/cache/epub/23868/pg23868.cover.medium.jpg	2020-06-12 01:25:21.106155	ebooks/23868
30867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23868/23868.txt	2007-12-15 08:11:14	ebooks/23868
4583	image/jpeg	http://www.gutenberg.org/cache/epub/23868/pg23868.cover.small.jpg	2020-06-12 01:25:20.965152	ebooks/23868
51130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23868/23868-h.zip	2007-12-15 08:11:14	ebooks/23868
98146	application/epub+zip	http://www.gutenberg.org/ebooks/23868.epub.images	2020-06-12 01:25:19.559178	ebooks/23868
32907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23868/23868-h/23868-h.htm	2007-12-15 08:11:14	ebooks/23868
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/23868.rdf	2020-06-12 01:25:21.329145	ebooks/23868
60390	application/epub+zip	http://www.gutenberg.org/ebooks/23868.epub.noimages	2020-06-12 01:25:19.960165	ebooks/23868
30839	text/plain	http://www.gutenberg.org/ebooks/23868.txt.utf-8	2020-06-12 01:25:19.083194	ebooks/23868
169820	application/epub+zip	http://www.gutenberg.org/ebooks/23869.epub.noimages	2020-06-12 01:25:23.378144	ebooks/23869
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/23869.rdf	2020-06-12 01:25:26.915088	ebooks/23869
682966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23869.kindle.noimages	2020-06-12 01:25:26.331084	ebooks/23869
4817663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23869.kindle.images	2020-06-12 01:25:25.289094	ebooks/23869
22974	image/jpeg	http://www.gutenberg.org/cache/epub/23869/pg23869.cover.medium.jpg	2020-06-12 01:25:26.655091	ebooks/23869
2763112	application/epub+zip	http://www.gutenberg.org/ebooks/23869.epub.images	2020-06-12 01:25:22.689138	ebooks/23869
5240	image/jpeg	http://www.gutenberg.org/cache/epub/23869/pg23869.cover.small.jpg	2020-06-12 01:25:26.495083	ebooks/23869
92182	application/zip	http://www.gutenberg.org/files/23869/23869.zip	2007-12-15 08:22:08	ebooks/23869
340230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23869/23869-h/23869-h.htm	2007-12-15 08:22:06	ebooks/23869
1767856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23869/23869-h.zip	2007-12-15 08:22:08	ebooks/23869
263308	text/plain	http://www.gutenberg.org/ebooks/23869.txt.utf-8	2020-06-12 01:25:21.432168	ebooks/23869
263336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23869/23869.txt	2007-12-15 08:22:06	ebooks/23869
53995	application/epub+zip	http://www.gutenberg.org/ebooks/2387.epub.noimages	2020-06-01 23:43:54.683952	ebooks/2387
12726	image/jpeg	http://www.gutenberg.org/cache/epub/2387/pg2387.cover.medium.jpg	2020-06-01 23:43:55.280936	ebooks/2387
53995	application/epub+zip	http://www.gutenberg.org/ebooks/2387.epub.images	2020-06-01 23:43:54.601934	ebooks/2387
3318	image/jpeg	http://www.gutenberg.org/cache/epub/2387/pg2387.cover.small.jpg	2020-06-01 23:43:55.256926	ebooks/2387
35326	application/zip	http://www.gutenberg.org/files/2387/2387.zip	2008-11-04 16:15:38	ebooks/2387
90212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2387/2387.txt	2008-11-04 16:15:12	ebooks/2387
90184	text/plain	http://www.gutenberg.org/ebooks/2387.txt.utf-8	2020-06-01 23:43:54.471932	ebooks/2387
220259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2387.kindle.noimages	2020-06-01 23:43:55.230922	ebooks/2387
220275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2387.kindle.images	2020-06-01 23:43:54.955944	ebooks/2387
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/2387.rdf	2020-06-11 01:02:04.642081	ebooks/2387
95264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2387/2387-h/2387-h.htm	2008-11-04 16:15:22	ebooks/2387
36250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2387/2387-h.zip	2008-11-04 16:15:38	ebooks/2387
16096	image/jpeg	http://www.gutenberg.org/cache/epub/23870/pg23870.cover.medium.jpg	2020-06-12 01:25:29.723052	ebooks/23870
421005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23870.kindle.noimages	2020-06-12 01:25:29.390045	ebooks/23870
150501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23870/23870.txt	2007-12-15 08:32:16	ebooks/23870
166363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23870/23870-h/23870-h.htm	2007-12-15 08:32:16	ebooks/23870
150477	text/plain	http://www.gutenberg.org/ebooks/23870.txt.utf-8	2020-06-12 01:25:27.012199	ebooks/23870
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/23870.rdf	2020-06-12 01:25:29.959038	ebooks/23870
55517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23870/23870-h.zip	2007-12-15 08:32:18	ebooks/23870
101779	application/epub+zip	http://www.gutenberg.org/ebooks/23870.epub.images	2020-06-12 01:25:27.563074	ebooks/23870
421015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23870.kindle.images	2020-06-12 01:25:28.733057	ebooks/23870
54951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23870/23870.zip	2007-12-15 08:32:16	ebooks/23870
101777	application/epub+zip	http://www.gutenberg.org/ebooks/23870.epub.noimages	2020-06-12 01:25:28.082072	ebooks/23870
54968	application/zip	http://www.gutenberg.org/files/23870/23870-8.zip	2007-12-15 08:32:18	ebooks/23870
4347	image/jpeg	http://www.gutenberg.org/cache/epub/23870/pg23870.cover.small.jpg	2020-06-12 01:25:29.538054	ebooks/23870
150507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23870/23870-8.txt	2007-12-15 08:32:16	ebooks/23870
209550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23871/23871-8.txt	2007-12-15 08:51:40	ebooks/23871
1368206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23871.kindle.images	2020-06-12 01:25:31.300017	ebooks/23871
209541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23871/23871.txt	2007-12-15 08:51:40	ebooks/23871
29777	image/jpeg	http://www.gutenberg.org/cache/epub/23871/pg23871.cover.medium.jpg	2020-06-12 01:25:31.842009	ebooks/23871
4682	image/jpeg	http://www.gutenberg.org/cache/epub/23871/pg23871.cover.small.jpg	2020-06-12 01:25:31.824016	ebooks/23871
79189	application/zip	http://www.gutenberg.org/files/23871/23871-8.zip	2007-12-15 08:51:42	ebooks/23871
509798	application/zip	http://www.gutenberg.org/files/23871/23871-h.zip	2007-12-15 08:51:42	ebooks/23871
146781	application/epub+zip	http://www.gutenberg.org/ebooks/23871.epub.noimages	2020-06-12 01:25:30.616037	ebooks/23871
701662	application/epub+zip	http://www.gutenberg.org/ebooks/23871.epub.images	2020-06-12 01:25:30.442029	ebooks/23871
79167	application/zip	http://www.gutenberg.org/files/23871/23871.zip	2007-12-15 08:51:42	ebooks/23871
225492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23871/23871-h/23871-h.htm	2007-12-15 08:51:40	ebooks/23871
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/23871.rdf	2020-06-12 01:25:31.899009	ebooks/23871
209519	text/plain	http://www.gutenberg.org/ebooks/23871.txt.utf-8	2020-06-12 01:25:30.060054	ebooks/23871
480033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23871.kindle.noimages	2020-06-12 01:25:31.80601	ebooks/23871
83347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23872/23872-h.zip	2007-12-15 09:02:26	ebooks/23872
130693	application/epub+zip	http://www.gutenberg.org/ebooks/23872.epub.images	2020-06-12 01:25:32.502012	ebooks/23872
64936	text/plain	http://www.gutenberg.org/ebooks/23872.txt.utf-8	2020-06-12 01:25:32.000008	ebooks/23872
291087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23872.kindle.noimages	2020-06-12 01:25:33.872982	ebooks/23872
64964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23872/23872.txt	2007-12-15 09:02:26	ebooks/23872
5226	image/jpeg	http://www.gutenberg.org/cache/epub/23872/pg23872.cover.small.jpg	2020-06-12 01:25:34.015985	ebooks/23872
18493	image/jpeg	http://www.gutenberg.org/cache/epub/23872/pg23872.cover.medium.jpg	2020-06-12 01:25:34.157012	ebooks/23872
408161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23872.kindle.images	2020-06-12 01:25:33.430995	ebooks/23872
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/23872.rdf	2020-06-12 01:25:34.384977	ebooks/23872
75407	application/epub+zip	http://www.gutenberg.org/ebooks/23872.epub.noimages	2020-06-12 01:25:32.870002	ebooks/23872
24857	application/zip	http://www.gutenberg.org/files/23872/23872.zip	2007-12-15 09:02:26	ebooks/23872
68123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23872/23872-h/23872-h.htm	2007-12-15 09:02:26	ebooks/23872
3108	image/jpeg	http://www.gutenberg.org/cache/epub/23873/pg23873.cover.small.jpg	2020-06-12 01:25:36.827957	ebooks/23873
58902	application/zip	http://www.gutenberg.org/files/23873/23873-0.zip	2007-12-16 01:47:48	ebooks/23873
178788	text/html	http://www.gutenberg.org/ebooks/23873.html.images	2020-06-12 01:25:34.577989	ebooks/23873
409260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23873.kindle.noimages	2020-06-12 01:25:36.691951	ebooks/23873
178788	text/html	http://www.gutenberg.org/ebooks/23873.html.noimages	2020-06-12 01:25:34.713974	ebooks/23873
11717	application/rdf+xml	http://www.gutenberg.org/ebooks/23873.rdf	2020-06-12 01:25:37.170943	ebooks/23873
147059	text/plain; charset=utf-8	http://www.gutenberg.org/files/23873/23873-0.txt	2007-12-16 01:47:44	ebooks/23873
10376	image/jpeg	http://www.gutenberg.org/cache/epub/23873/pg23873.cover.medium.jpg	2020-06-12 01:25:36.963946	ebooks/23873
104756	application/epub+zip	http://www.gutenberg.org/ebooks/23873.epub.noimages	2020-06-12 01:25:35.418974	ebooks/23873
409266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23873.kindle.images	2020-06-12 01:25:36.055956	ebooks/23873
104754	application/epub+zip	http://www.gutenberg.org/ebooks/23873.epub.images	2020-06-12 01:25:35.083976	ebooks/23873
4122	image/jpeg	http://www.gutenberg.org/cache/epub/23874/pg23874.cover.small.jpg	2020-06-12 01:25:41.26409	ebooks/23874
178702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23874/23874-8.zip	2007-12-16 08:23:44	ebooks/23874
453086	text/plain	http://www.gutenberg.org/ebooks/23874.txt.utf-8	2020-06-12 01:25:37.274961	ebooks/23874
924733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23874.kindle.noimages	2020-06-12 01:25:41.121108	ebooks/23874
240074	application/epub+zip	http://www.gutenberg.org/ebooks/23874.epub.images	2020-06-12 01:25:38.310937	ebooks/23874
490445	text/html	http://www.gutenberg.org/ebooks/23874.html.noimages	2020-06-12 01:25:37.823944	ebooks/23874
240073	application/epub+zip	http://www.gutenberg.org/ebooks/23874.epub.noimages	2020-06-12 01:25:38.722951	ebooks/23874
178650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23874/23874.zip	2007-12-16 08:23:44	ebooks/23874
453081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23874/23874-8.txt	2007-12-16 08:23:44	ebooks/23874
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/23874.rdf	2020-06-12 01:25:41.625087	ebooks/23874
490445	text/html	http://www.gutenberg.org/ebooks/23874.html.images	2020-06-12 01:25:37.641951	ebooks/23874
924742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23874.kindle.images	2020-06-12 01:25:39.919107	ebooks/23874
453090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23874/23874.txt	2007-12-16 08:23:44	ebooks/23874
14407	image/jpeg	http://www.gutenberg.org/cache/epub/23874/pg23874.cover.medium.jpg	2020-06-12 01:25:41.403095	ebooks/23874
135953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23875/23875.zip	2007-12-17 12:57:02	ebooks/23875
739865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23875.kindle.noimages	2020-06-12 01:25:47.544012	ebooks/23875
878045	application/epub+zip	http://www.gutenberg.org/ebooks/23875.epub.images	2020-06-12 01:25:43.678073	ebooks/23875
347511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23875/23875-8.txt	2007-12-17 12:56:17	ebooks/23875
347494	text/plain	http://www.gutenberg.org/ebooks/23875.txt.utf-8	2020-06-12 01:25:41.734104	ebooks/23875
19630	image/jpeg	http://www.gutenberg.org/cache/epub/23875/pg23875.cover.medium.jpg	2020-06-12 01:25:47.858009	ebooks/23875
135979	application/zip	http://www.gutenberg.org/files/23875/23875-8.zip	2007-12-17 12:56:56	ebooks/23875
859249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23875/23875-h.zip	2007-12-16 10:04:22	ebooks/23875
210387	application/epub+zip	http://www.gutenberg.org/ebooks/23875.epub.noimages	2020-06-12 01:25:44.930054	ebooks/23875
347522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23875/23875.txt	2007-12-17 12:55:42	ebooks/23875
384303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23875/23875-h/23875-h.htm	2007-12-16 10:00:43	ebooks/23875
5317	image/jpeg	http://www.gutenberg.org/cache/epub/23875/pg23875.cover.small.jpg	2020-06-12 01:25:47.702008	ebooks/23875
1697767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23875.kindle.images	2020-06-12 01:25:46.688025	ebooks/23875
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/23875.rdf	2020-06-12 01:25:48.112002	ebooks/23875
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/23876.rdf	2020-06-12 01:25:56.162196	ebooks/23876
868861	application/zip	http://www.gutenberg.org/files/23876/23876-0.zip	2007-12-16 10:54:24	ebooks/23876
1931334	text/plain; charset=utf-8	http://www.gutenberg.org/files/23876/23876-0.txt	2007-12-16 10:54:20	ebooks/23876
975315	application/epub+zip	http://www.gutenberg.org/ebooks/23876.epub.noimages	2020-06-12 01:25:50.526981	ebooks/23876
3914907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23876.kindle.noimages	2020-06-12 01:25:55.64621	ebooks/23876
3914914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23876.kindle.images	2020-06-12 01:25:53.063959	ebooks/23876
975314	application/epub+zip	http://www.gutenberg.org/ebooks/23876.epub.images	2020-06-12 01:25:49.912983	ebooks/23876
10331	image/jpeg	http://www.gutenberg.org/cache/epub/23876/pg23876.cover.medium.jpg	2020-06-12 01:25:55.940201	ebooks/23876
1996789	text/html	http://www.gutenberg.org/ebooks/23876.html.noimages	2020-06-12 01:25:48.997002	ebooks/23876
2900	image/jpeg	http://www.gutenberg.org/cache/epub/23876/pg23876.cover.small.jpg	2020-06-12 01:25:55.796201	ebooks/23876
1996789	text/html	http://www.gutenberg.org/ebooks/23876.html.images	2020-06-12 01:25:48.566021	ebooks/23876
3496	image/jpeg	http://www.gutenberg.org/cache/epub/23877/pg23877.cover.small.jpg	2020-06-12 01:25:58.833163	ebooks/23877
423357	text/html	http://www.gutenberg.org/ebooks/23877.html.noimages	2020-06-12 01:25:56.467222	ebooks/23877
226110	application/epub+zip	http://www.gutenberg.org/ebooks/23877.epub.images	2020-06-12 01:25:56.875219	ebooks/23877
226111	application/epub+zip	http://www.gutenberg.org/ebooks/23877.epub.noimages	2020-06-12 01:25:57.230183	ebooks/23877
927351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23877.kindle.noimages	2020-06-12 01:25:58.692164	ebooks/23877
13064	image/jpeg	http://www.gutenberg.org/cache/epub/23877/pg23877.cover.medium.jpg	2020-06-12 01:25:58.973254	ebooks/23877
423357	text/html	http://www.gutenberg.org/ebooks/23877.html.images	2020-06-12 01:25:56.314201	ebooks/23877
927354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23877.kindle.images	2020-06-12 01:25:57.959184	ebooks/23877
418132	text/plain; charset=utf-8	http://www.gutenberg.org/files/23877/23877-0.txt	2007-12-16 12:38:24	ebooks/23877
175874	text/plain; charset=utf-8	http://www.gutenberg.org/files/23877/23877-0.zip	2007-12-16 12:38:26	ebooks/23877
11298	application/rdf+xml	http://www.gutenberg.org/ebooks/23877.rdf	2020-06-12 01:25:59.188158	ebooks/23877
3056	image/jpeg	http://www.gutenberg.org/cache/epub/23878/pg23878.cover.small.jpg	2020-06-12 01:26:01.477128	ebooks/23878
264427	text/html	http://www.gutenberg.org/ebooks/23878.html.images	2020-06-12 01:25:59.336173	ebooks/23878
11382	application/rdf+xml	http://www.gutenberg.org/ebooks/23878.rdf	2020-06-12 01:26:01.833128	ebooks/23878
9942	image/jpeg	http://www.gutenberg.org/cache/epub/23878/pg23878.cover.medium.jpg	2020-06-12 01:26:01.617132	ebooks/23878
639180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23878.kindle.images	2020-06-12 01:26:00.72014	ebooks/23878
156057	application/epub+zip	http://www.gutenberg.org/ebooks/23878.epub.noimages	2020-06-12 01:26:00.105168	ebooks/23878
156056	application/epub+zip	http://www.gutenberg.org/ebooks/23878.epub.images	2020-06-12 01:25:59.803175	ebooks/23878
113180	text/plain; charset=utf-8	http://www.gutenberg.org/files/23878/23878-0.zip	2007-12-16 12:43:12	ebooks/23878
264427	text/html	http://www.gutenberg.org/ebooks/23878.html.noimages	2020-06-12 01:25:59.469172	ebooks/23878
639173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23878.kindle.noimages	2020-06-12 01:26:01.335131	ebooks/23878
256703	text/plain; charset=utf-8	http://www.gutenberg.org/files/23878/23878-0.txt	2007-12-16 12:43:10	ebooks/23878
106514	text/html	http://www.gutenberg.org/ebooks/23879.html.noimages	2020-06-12 01:26:02.185133	ebooks/23879
98947	text/plain	http://www.gutenberg.org/ebooks/23879.txt.utf-8	2020-06-12 01:26:01.931133	ebooks/23879
4186	image/jpeg	http://www.gutenberg.org/cache/epub/23879/pg23879.cover.small.jpg	2020-06-12 01:26:04.141097	ebooks/23879
106514	text/html	http://www.gutenberg.org/ebooks/23879.html.images	2020-06-12 01:26:02.076127	ebooks/23879
100641	application/epub+zip	http://www.gutenberg.org/ebooks/23879.epub.images	2020-06-12 01:26:02.553161	ebooks/23879
97577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23879/23879-8.txt	2008-01-02 03:54:50	ebooks/23879
354508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23879.kindle.noimages	2020-06-12 01:26:04.000108	ebooks/23879
354517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23879.kindle.images	2020-06-12 01:26:03.491112	ebooks/23879
100640	application/epub+zip	http://www.gutenberg.org/ebooks/23879.epub.noimages	2020-06-12 01:26:02.983113	ebooks/23879
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/23879.rdf	2020-06-12 01:26:04.499089	ebooks/23879
16655	image/jpeg	http://www.gutenberg.org/cache/epub/23879/pg23879.cover.medium.jpg	2020-06-12 01:26:04.281092	ebooks/23879
39438	application/zip	http://www.gutenberg.org/files/23879/23879-8.zip	2008-01-02 03:54:54	ebooks/23879
61185	application/zip	http://www.gutenberg.org/files/2388/2388-h.zip	2013-06-23 07:36:10	ebooks/2388
20151	image/jpeg	http://www.gutenberg.org/cache/epub/2388/pg2388.cover.medium.jpg	2020-06-01 23:43:56.921905	ebooks/2388
89447	application/epub+zip	http://www.gutenberg.org/ebooks/2388.epub.images	2020-06-01 23:43:55.665926	ebooks/2388
353459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2388.kindle.noimages	2020-06-01 23:43:56.8389	ebooks/2388
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/2388.rdf	2020-06-11 01:02:04.66908	ebooks/2388
58265	application/zip	http://www.gutenberg.org/files/2388/2388.zip	2013-06-23 07:36:10	ebooks/2388
89447	application/epub+zip	http://www.gutenberg.org/ebooks/2388.epub.noimages	2020-06-01 23:43:55.824919	ebooks/2388
147174	text/plain	http://www.gutenberg.org/ebooks/2388.txt.utf-8	2020-06-01 23:43:55.392942	ebooks/2388
353475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2388.kindle.images	2020-06-01 23:43:56.331907	ebooks/2388
4026	image/jpeg	http://www.gutenberg.org/cache/epub/2388/pg2388.cover.small.jpg	2020-06-01 23:43:56.880913	ebooks/2388
147202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2388/2388.txt	2013-06-23 07:35:08	ebooks/2388
174729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2388/2388-h/2388-h.htm	2013-06-23 07:35:22	ebooks/2388
9302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23880/23880-8.zip	2007-12-17 09:18:46	ebooks/23880
4677	image/jpeg	http://www.gutenberg.org/cache/epub/23880/pg23880.cover.small.jpg	2020-06-12 01:26:06.279066	ebooks/23880
26293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23880/23880-h/23880-h.htm	2007-12-17 09:18:46	ebooks/23880
242939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23880.kindle.images	2020-06-12 01:26:05.751076	ebooks/23880
68435	application/epub+zip	http://www.gutenberg.org/ebooks/23880.epub.noimages	2020-06-12 01:26:05.368085	ebooks/23880
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/23880.rdf	2020-06-12 01:26:06.649061	ebooks/23880
24644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23880/23880-8.txt	2007-12-17 09:18:46	ebooks/23880
18783	image/jpeg	http://www.gutenberg.org/cache/epub/23880/pg23880.cover.medium.jpg	2020-06-12 01:26:06.422065	ebooks/23880
9281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23880/23880.zip	2007-12-17 09:18:46	ebooks/23880
24634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23880/23880.txt	2007-12-17 09:18:46	ebooks/23880
9783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23880/23880-h.zip	2007-12-17 09:18:46	ebooks/23880
68435	application/epub+zip	http://www.gutenberg.org/ebooks/23880.epub.images	2020-06-12 01:26:04.994132	ebooks/23880
24612	text/plain	http://www.gutenberg.org/ebooks/23880.txt.utf-8	2020-06-12 01:26:04.596089	ebooks/23880
242931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23880.kindle.noimages	2020-06-12 01:26:06.135068	ebooks/23880
1256667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23881/23881-8.txt	2007-12-17 12:49:41	ebooks/23881
501774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23881/23881.zip	2007-12-17 12:50:23	ebooks/23881
502204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23881/23881-8.zip	2007-12-17 12:50:32	ebooks/23881
1601639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23881/23881-h/23881-h.htm	2007-12-17 09:56:02	ebooks/23881
9906824	application/zip	http://www.gutenberg.org/files/23881/23881-h.zip	2007-12-17 10:11:33	ebooks/23881
1256721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23881/23881.txt	2007-12-17 12:49:16	ebooks/23881
16664	image/jpeg	http://www.gutenberg.org/cache/epub/23881/pg23881.cover.medium.jpg	2020-06-12 01:26:33.078227	ebooks/23881
2701340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23881.kindle.noimages	2020-06-12 01:26:32.264933	ebooks/23881
663634	application/epub+zip	http://www.gutenberg.org/ebooks/23881.epub.noimages	2020-06-12 01:26:13.79197	ebooks/23881
42853235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23881.kindle.images	2020-06-12 01:26:27.861992	ebooks/23881
1257057	text/plain	http://www.gutenberg.org/ebooks/23881.txt.utf-8	2020-06-12 01:26:06.772079	ebooks/23881
19868249	application/epub+zip	http://www.gutenberg.org/ebooks/23881.epub.images	2020-06-12 01:26:11.951035	ebooks/23881
4894	image/jpeg	http://www.gutenberg.org/cache/epub/23881/pg23881.cover.small.jpg	2020-06-12 01:26:32.681231	ebooks/23881
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/23881.rdf	2020-06-12 01:26:33.887213	ebooks/23881
6406	image/jpeg	http://www.gutenberg.org/cache/epub/23882/pg23882.cover.small.jpg	2020-06-12 01:26:35.853185	ebooks/23882
840445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23882.kindle.images	2020-06-12 01:26:35.218205	ebooks/23882
39444	image/jpeg	http://www.gutenberg.org/cache/epub/23882/pg23882.cover.medium.jpg	2020-06-12 01:26:35.871198	ebooks/23882
88190	application/zip	http://www.gutenberg.org/files/23882/23882.zip	2009-01-21 06:20:06	ebooks/23882
160032	application/epub+zip	http://www.gutenberg.org/ebooks/23882.epub.noimages	2020-06-12 01:26:34.589216	ebooks/23882
555832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23882.kindle.noimages	2020-06-12 01:26:35.833197	ebooks/23882
234261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23882/23882-h.zip	2009-01-21 06:20:06	ebooks/23882
346585	application/epub+zip	http://www.gutenberg.org/ebooks/23882.epub.images	2020-06-12 01:26:34.358206	ebooks/23882
254020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23882/23882-h/23882-h.htm	2009-01-21 06:19:32	ebooks/23882
240022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23882/23882.txt	2009-01-21 06:19:00	ebooks/23882
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/23882.rdf	2020-06-12 01:26:35.928185	ebooks/23882
239994	text/plain	http://www.gutenberg.org/ebooks/23882.txt.utf-8	2020-06-12 01:26:33.993224	ebooks/23882
246753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23883.kindle.noimages	2020-06-12 01:26:39.736153	ebooks/23883
5709	image/jpeg	http://www.gutenberg.org/cache/epub/23883/pg23883.cover.small.jpg	2020-06-12 01:26:39.885138	ebooks/23883
94817	application/epub+zip	http://www.gutenberg.org/ebooks/23883.epub.noimages	2020-06-12 01:26:38.697169	ebooks/23883
27807	image/jpeg	http://www.gutenberg.org/cache/epub/23883/pg23883.cover.medium.jpg	2020-06-12 01:26:40.032134	ebooks/23883
57623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23883/23883-8.txt	2007-12-17 09:50:50	ebooks/23883
22984	application/zip	http://www.gutenberg.org/files/23883/23883-8.zip	2007-12-17 09:50:56	ebooks/23883
623800	application/epub+zip	http://www.gutenberg.org/ebooks/23883.epub.images	2020-06-12 01:26:36.982176	ebooks/23883
71096	text/html	http://www.gutenberg.org/files/23883/23883-h/23883-h.htm	2007-12-17 09:50:54	ebooks/23883
57625	text/plain	http://www.gutenberg.org/ebooks/23883.txt.utf-8	2020-06-12 01:26:36.031192	ebooks/23883
1580975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23883.kindle.images	2020-06-12 01:26:39.479152	ebooks/23883
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/23883.rdf	2020-06-12 01:26:40.264128	ebooks/23883
318278	text/html	http://www.gutenberg.org/files/23883/23883-h.zip	2007-12-17 09:50:58	ebooks/23883
66704	application/epub+zip	http://www.gutenberg.org/ebooks/23884.epub.noimages	2020-06-12 01:26:41.436119	ebooks/23884
17530	application/zip	http://www.gutenberg.org/files/23884/23884.zip	2007-12-17 10:00:20	ebooks/23884
45556	text/plain	http://www.gutenberg.org/ebooks/23884.txt.utf-8	2020-06-12 01:26:40.361139	ebooks/23884
45584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23884/23884.txt	2007-12-17 10:00:18	ebooks/23884
917930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23884.kindle.images	2020-06-12 01:26:42.465103	ebooks/23884
581198	application/epub+zip	http://www.gutenberg.org/ebooks/23884.epub.images	2020-06-12 01:26:41.086152	ebooks/23884
48994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23884/23884-h/23884-h.htm	2007-12-17 10:00:18	ebooks/23884
259860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23884.kindle.noimages	2020-06-12 01:26:42.905095	ebooks/23884
340269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23884/23884-h.zip	2007-12-17 10:00:20	ebooks/23884
17141	image/jpeg	http://www.gutenberg.org/cache/epub/23884/pg23884.cover.medium.jpg	2020-06-12 01:26:43.187098	ebooks/23884
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/23884.rdf	2020-06-12 01:26:43.41209	ebooks/23884
4695	image/jpeg	http://www.gutenberg.org/cache/epub/23884/pg23884.cover.small.jpg	2020-06-12 01:26:43.046096	ebooks/23884
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/23885.rdf	2020-06-12 01:26:48.120029	ebooks/23885
987927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23885.kindle.noimages	2020-06-12 01:26:47.563037	ebooks/23885
330046	application/epub+zip	http://www.gutenberg.org/ebooks/23885.epub.images	2020-06-12 01:26:44.380099	ebooks/23885
246603	application/epub+zip	http://www.gutenberg.org/ebooks/23885.epub.noimages	2020-06-12 01:26:45.008212	ebooks/23885
500445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23885/23885-8.txt	2007-12-17 12:45:02	ebooks/23885
539948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23885/23885-h/23885-h.htm	2007-12-17 12:02:12	ebooks/23885
500544	text/plain	http://www.gutenberg.org/ebooks/23885.txt.utf-8	2020-06-12 01:26:43.519088	ebooks/23885
195346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23885/23885.zip	2007-12-17 12:45:47	ebooks/23885
12382	image/jpeg	http://www.gutenberg.org/cache/epub/23885/pg23885.cover.medium.jpg	2020-06-12 01:26:47.871048	ebooks/23885
500452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23885/23885.txt	2007-12-17 12:44:30	ebooks/23885
1118174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23885.kindle.images	2020-06-12 01:26:46.288072	ebooks/23885
195397	application/zip	http://www.gutenberg.org/files/23885/23885-8.zip	2007-12-17 12:45:40	ebooks/23885
3683	image/jpeg	http://www.gutenberg.org/cache/epub/23885/pg23885.cover.small.jpg	2020-06-12 01:26:47.719033	ebooks/23885
249684	application/zip	http://www.gutenberg.org/files/23885/23885-h.zip	2007-12-17 12:04:29	ebooks/23885
220552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23886/23886-h/23886-h.htm	2007-12-17 12:25:07	ebooks/23886
500462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23886.kindle.noimages	2020-06-12 01:26:49.96803	ebooks/23886
5540	image/jpeg	http://www.gutenberg.org/cache/epub/23886/pg23886.cover.small.jpg	2020-06-12 01:26:49.989002	ebooks/23886
299946	application/epub+zip	http://www.gutenberg.org/ebooks/23886.epub.images	2020-06-12 01:26:48.602027	ebooks/23886
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/23886.rdf	2020-06-12 01:26:50.070002	ebooks/23886
78248	application/zip	http://www.gutenberg.org/files/23886/23886-8.zip	2007-12-17 12:41:06	ebooks/23886
733470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23886.kindle.images	2020-06-12 01:26:49.423014	ebooks/23886
203787	application/zip	http://www.gutenberg.org/files/23886/23886-h.zip	2007-12-17 12:27:10	ebooks/23886
200687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23886/23886-8.txt	2007-12-17 12:39:42	ebooks/23886
200695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23886/23886.txt	2007-12-17 12:40:17	ebooks/23886
37764	image/jpeg	http://www.gutenberg.org/cache/epub/23886/pg23886.cover.medium.jpg	2020-06-12 01:26:50.008018	ebooks/23886
146694	application/epub+zip	http://www.gutenberg.org/ebooks/23886.epub.noimages	2020-06-12 01:26:48.855034	ebooks/23886
200657	text/plain	http://www.gutenberg.org/ebooks/23886.txt.utf-8	2020-06-12 01:26:48.223031	ebooks/23886
78239	application/zip	http://www.gutenberg.org/files/23886/23886.zip	2007-12-17 12:40:58	ebooks/23886
5400	image/jpeg	http://www.gutenberg.org/cache/epub/23887/pg23887.cover.small.jpg	2020-06-12 01:26:53.629972	ebooks/23887
853814	application/zip	http://www.gutenberg.org/files/23887/23887-h.zip	2007-12-17 13:25:00	ebooks/23887
247248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23887/23887-h/23887-h.htm	2007-12-17 13:21:02	ebooks/23887
228793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23887/23887.txt	2007-12-17 13:17:25	ebooks/23887
594788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23887.kindle.noimages	2020-06-12 01:26:53.475958	ebooks/23887
228760	text/plain	http://www.gutenberg.org/ebooks/23887.txt.utf-8	2020-06-12 01:26:50.177001	ebooks/23887
85357	application/zip	http://www.gutenberg.org/files/23887/23887-8.zip	2007-12-17 13:17:25	ebooks/23887
23988	image/jpeg	http://www.gutenberg.org/cache/epub/23887/pg23887.cover.medium.jpg	2020-06-12 01:26:53.785955	ebooks/23887
152560	application/epub+zip	http://www.gutenberg.org/ebooks/23887.epub.noimages	2020-06-12 01:26:51.470993	ebooks/23887
228779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23887/23887-8.txt	2007-12-17 13:17:25	ebooks/23887
1377871	application/epub+zip	http://www.gutenberg.org/ebooks/23887.epub.images	2020-06-12 01:26:50.969025	ebooks/23887
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/23887.rdf	2020-06-12 01:26:54.028956	ebooks/23887
2560331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23887.kindle.images	2020-06-12 01:26:52.659971	ebooks/23887
85353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23887/23887.zip	2007-12-17 13:17:25	ebooks/23887
11910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23888/23888-8.zip	2007-12-18 09:19:23	ebooks/23888
32855	text/plain	http://www.gutenberg.org/ebooks/23888.txt.utf-8	2020-06-12 01:26:54.128956	ebooks/23888
286561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23888.kindle.noimages	2020-06-12 01:26:57.429122	ebooks/23888
83437	application/epub+zip	http://www.gutenberg.org/ebooks/23888.epub.noimages	2020-06-12 01:26:55.980936	ebooks/23888
23463	image/jpeg	http://www.gutenberg.org/cache/epub/23888/pg23888.cover.medium.jpg	2020-06-12 01:26:57.854109	ebooks/23888
2421038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23888.kindle.images	2020-06-12 01:26:56.888929	ebooks/23888
32897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23888/23888.txt	2007-12-18 09:19:23	ebooks/23888
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/23888.rdf	2020-06-12 01:26:58.09914	ebooks/23888
5220	image/jpeg	http://www.gutenberg.org/cache/epub/23888/pg23888.cover.small.jpg	2020-06-12 01:26:57.703125	ebooks/23888
1177323	application/epub+zip	http://www.gutenberg.org/ebooks/23888.epub.images	2020-06-12 01:26:55.260962	ebooks/23888
49666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23888/23888-h/23888-h.htm	2007-12-18 09:22:04	ebooks/23888
606044	application/zip	http://www.gutenberg.org/files/23888/23888-h.zip	2007-12-18 09:25:32	ebooks/23888
11907	application/zip	http://www.gutenberg.org/files/23888/23888.zip	2007-12-18 09:19:23	ebooks/23888
32890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23888/23888-8.txt	2007-12-18 09:19:23	ebooks/23888
218587	application/epub+zip	http://www.gutenberg.org/ebooks/23889.epub.images	2020-06-12 01:26:58.921114	ebooks/23889
4357	image/jpeg	http://www.gutenberg.org/cache/epub/23889/pg23889.cover.small.jpg	2020-06-12 01:27:00.728081	ebooks/23889
77109	text/plain	http://www.gutenberg.org/ebooks/23889.txt.utf-8	2020-06-12 01:26:58.197102	ebooks/23889
606463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23889.kindle.images	2020-06-12 01:27:00.090073	ebooks/23889
73244	application/epub+zip	http://www.gutenberg.org/ebooks/23889.epub.noimages	2020-06-12 01:26:59.330087	ebooks/23889
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/23889.rdf	2020-06-12 01:27:01.098064	ebooks/23889
177563	application/zip	http://www.gutenberg.org/files/23889/23889-h.zip	2007-12-18 07:20:10	ebooks/23889
16085	image/jpeg	http://www.gutenberg.org/cache/epub/23889/pg23889.cover.medium.jpg	2020-06-12 01:27:00.871063	ebooks/23889
301060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23889.kindle.noimages	2020-06-12 01:27:00.585069	ebooks/23889
28710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23889/23889.zip	2007-12-18 07:20:10	ebooks/23889
77137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23889/23889.txt	2007-12-18 07:20:10	ebooks/23889
83155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23889/23889-h/23889-h.htm	2007-12-18 07:20:10	ebooks/23889
207497	application/epub+zip	http://www.gutenberg.org/ebooks/2389.epub.images	2020-06-01 23:43:57.40592	ebooks/2389
453897	text/plain; charset=utf-8	http://www.gutenberg.org/files/2389/2389-0.txt	2018-03-10 07:23:00	ebooks/2389
829285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2389.kindle.noimages	2020-06-01 23:43:59.504077	ebooks/2389
207497	application/epub+zip	http://www.gutenberg.org/ebooks/2389.epub.noimages	2020-06-01 23:43:57.622906	ebooks/2389
14014	application/rdf+xml	http://www.gutenberg.org/ebooks/2389.rdf	2020-06-11 01:02:04.694091	ebooks/2389
829293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2389.kindle.images	2020-06-01 23:43:58.55908	ebooks/2389
172107	application/zip	http://www.gutenberg.org/files/2389/2389-0.zip	2018-03-18 03:25:46	ebooks/2389
171323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2389/2389.zip	2009-03-24 11:14:08	ebooks/2389
180997	application/zip	http://www.gutenberg.org/files/2389/2389-h.zip	2018-03-18 03:25:46	ebooks/2389
548220	text/html; charset=utf-8	http://www.gutenberg.org/files/2389/2389-h/2389-h.htm	2018-03-18 03:25:32	ebooks/2389
15630	image/jpeg	http://www.gutenberg.org/cache/epub/2389/pg2389.cover.medium.jpg	2020-06-01 23:43:59.573077	ebooks/2389
447320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2389/2389.txt	2009-03-05 08:41:00	ebooks/2389
3931	image/jpeg	http://www.gutenberg.org/cache/epub/2389/pg2389.cover.small.jpg	2020-06-01 23:43:59.540071	ebooks/2389
4582	image/jpeg	http://www.gutenberg.org/cache/epub/23890/pg23890.cover.small.jpg	2020-06-12 01:27:07.015005	ebooks/23890
363846	application/epub+zip	http://www.gutenberg.org/ebooks/23890.epub.noimages	2020-06-12 01:27:03.334045	ebooks/23890
801753	text/html	http://www.gutenberg.org/ebooks/23890.html.images	2020-06-12 01:27:01.876063	ebooks/23890
734907	text/plain	http://www.gutenberg.org/ebooks/23890.txt.utf-8	2020-06-12 01:27:01.21409	ebooks/23890
18141	image/jpeg	http://www.gutenberg.org/cache/epub/23890/pg23890.cover.medium.jpg	2020-06-12 01:27:07.157053	ebooks/23890
700646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23890/23890-8.txt	2007-12-18 07:24:14	ebooks/23890
801753	text/html	http://www.gutenberg.org/ebooks/23890.html.noimages	2020-06-12 01:27:02.113095	ebooks/23890
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/23890.rdf	2020-06-12 01:27:07.384985	ebooks/23890
1409518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23890.kindle.images	2020-06-12 01:27:05.104028	ebooks/23890
1409514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23890.kindle.noimages	2020-06-12 01:27:06.868989	ebooks/23890
271834	application/zip	http://www.gutenberg.org/files/23890/23890-8.zip	2007-12-18 07:24:18	ebooks/23890
363846	application/epub+zip	http://www.gutenberg.org/ebooks/23890.epub.images	2020-06-12 01:27:02.783064	ebooks/23890
228720	application/epub+zip	http://www.gutenberg.org/ebooks/23891.epub.noimages	2020-06-12 01:27:08.986975	ebooks/23891
159244	text/html; charset=utf-8	http://www.gutenberg.org/files/23891/23891-h.zip	2007-12-18 07:28:58	ebooks/23891
897664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23891.kindle.images	2020-06-12 01:27:10.208958	ebooks/23891
897656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23891.kindle.noimages	2020-06-12 01:27:11.422955	ebooks/23891
437501	text/html; charset=utf-8	http://www.gutenberg.org/files/23891/23891-h/23891-h.htm	2007-12-18 07:28:56	ebooks/23891
5036	image/jpeg	http://www.gutenberg.org/cache/epub/23891/pg23891.cover.small.jpg	2020-06-12 01:27:11.576224	ebooks/23891
19856	image/jpeg	http://www.gutenberg.org/cache/epub/23891/pg23891.cover.medium.jpg	2020-06-12 01:27:11.726227	ebooks/23891
380440	text/plain	http://www.gutenberg.org/ebooks/23891.txt.utf-8	2020-06-12 01:27:07.493001	ebooks/23891
228720	application/epub+zip	http://www.gutenberg.org/ebooks/23891.epub.images	2020-06-12 01:27:08.332986	ebooks/23891
146333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23891/23891-8.zip	2007-12-18 07:28:56	ebooks/23891
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/23891.rdf	2020-06-12 01:27:11.965218	ebooks/23891
365221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23891/23891-8.txt	2007-12-18 07:28:50	ebooks/23891
465076	application/zip	http://www.gutenberg.org/files/23892/23892-rst.zip	2012-08-06 07:18:24	ebooks/23892
134173	text/plain; charset=utf-8	http://www.gutenberg.org/files/23892/23892-0.zip	2012-08-06 07:18:02	ebooks/23892
777431	application/epub+zip	http://www.gutenberg.org/ebooks/23892.epub.images	2020-06-12 01:27:15.160187	ebooks/23892
133524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23892/23892-8.zip	2012-08-06 07:18:10	ebooks/23892
777323	application/pdf	http://www.gutenberg.org/ebooks/23892.pdf.images	2020-06-12 01:27:22.20711	ebooks/23892
439919	application/pdf	http://www.gutenberg.org/ebooks/23892.pdf.noimages	2020-06-12 01:27:24.43312	ebooks/23892
801786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23892.kindle.noimages	2020-06-12 01:27:19.159126	ebooks/23892
133472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23892/23892.zip	2012-08-06 07:18:20	ebooks/23892
343813	text/x-rst	http://www.gutenberg.org/ebooks/23892.rst.gen	2020-06-12 01:27:13.315235	ebooks/23892
343813	text/x-rst	http://www.gutenberg.org/files/23892/23892-rst/23892-rst.rst	2012-08-06 07:18:24	ebooks/23892
412763	text/html; charset=utf-8	http://www.gutenberg.org/files/23892/23892-h/23892-h.html	2012-08-06 07:16:26	ebooks/23892
226110	application/epub+zip	http://www.gutenberg.org/ebooks/23892.epub.noimages	2020-06-12 01:27:16.972185	ebooks/23892
24574	image/jpeg	http://www.gutenberg.org/cache/epub/23892/pg23892.cover.medium.jpg	2020-06-12 01:27:20.088117	ebooks/23892
2143578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23892.kindle.images	2020-06-12 01:27:18.153146	ebooks/23892
479110	application/zip	http://www.gutenberg.org/files/23892/23892-h.zip	2012-08-06 07:16:26	ebooks/23892
356812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23892/23892-8.txt	2012-08-06 07:18:10	ebooks/23892
361071	text/plain; charset=utf-8	http://www.gutenberg.org/files/23892/23892-0.txt	2012-08-06 07:18:02	ebooks/23892
3886	image/jpeg	http://www.gutenberg.org/cache/epub/23892/pg23892.cover.small.jpg	2020-06-12 01:27:19.561121	ebooks/23892
356813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23892/23892.txt	2012-08-06 07:18:20	ebooks/23892
19833	application/rdf+xml	http://www.gutenberg.org/ebooks/23892.rdf	2020-06-12 01:27:25.417048	ebooks/23892
149784	application/epub+zip	http://www.gutenberg.org/ebooks/23893.epub.noimages	2020-06-12 01:27:27.025025	ebooks/23893
344151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23893/23893-h/23893-h.htm	2007-12-18 07:40:04	ebooks/23893
86968	application/zip	http://www.gutenberg.org/files/23893/23893.zip	2007-12-18 08:25:36	ebooks/23893
226946	text/plain; charset=utf-8	http://www.gutenberg.org/files/23893/23893-0.txt	2007-12-18 07:39:46	ebooks/23893
87084	application/zip	http://www.gutenberg.org/files/23893/23893-0.zip	2007-12-18 08:25:36	ebooks/23893
87020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23893/23893-8.zip	2007-12-18 08:25:36	ebooks/23893
638282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23893.kindle.noimages	2020-06-12 01:27:29.616995	ebooks/23893
156497	application/epub+zip	http://www.gutenberg.org/ebooks/23893.epub.images	2020-06-12 01:27:26.31005	ebooks/23893
105215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23893/23893-h.zip	2007-12-18 08:25:36	ebooks/23893
16184	image/jpeg	http://www.gutenberg.org/cache/epub/23893/pg23893.cover.medium.jpg	2020-06-12 01:27:29.940986	ebooks/23893
653167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23893.kindle.images	2020-06-12 01:27:28.313009	ebooks/23893
226922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23893/23893-8.txt	2007-12-18 08:22:46	ebooks/23893
15799	application/rdf+xml	http://www.gutenberg.org/ebooks/23893.rdf	2020-06-12 01:27:30.209087	ebooks/23893
4364	image/jpeg	http://www.gutenberg.org/cache/epub/23893/pg23893.cover.small.jpg	2020-06-12 01:27:29.77999	ebooks/23893
226922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23893/23893.txt	2007-12-18 08:23:46	ebooks/23893
267996	text/plain	http://www.gutenberg.org/ebooks/23894.txt.utf-8	2020-06-12 01:27:30.313069	ebooks/23894
97751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23894/23894.zip	2007-12-18 10:01:57	ebooks/23894
268038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23894/23894.txt	2007-12-18 10:01:57	ebooks/23894
268031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23894/23894-8.txt	2007-12-18 10:01:57	ebooks/23894
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/23894.rdf	2020-06-12 01:27:32.467967	ebooks/23894
160015	application/epub+zip	http://www.gutenberg.org/ebooks/23894.epub.noimages	2020-06-12 01:27:30.973985	ebooks/23894
584359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23894.kindle.noimages	2020-06-12 01:27:32.359958	ebooks/23894
3581	image/jpeg	http://www.gutenberg.org/cache/epub/23894/pg23894.cover.small.jpg	2020-06-12 01:27:32.382966	ebooks/23894
97748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23894/23894-8.zip	2007-12-18 10:01:57	ebooks/23894
22960	image/jpeg	http://www.gutenberg.org/cache/epub/23894/pg23894.cover.medium.jpg	2020-06-12 01:27:32.403961	ebooks/23894
290716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23894/23894-h/23894-h.htm	2007-12-18 10:07:35	ebooks/23894
216354	application/epub+zip	http://www.gutenberg.org/ebooks/23894.epub.images	2020-06-12 01:27:30.716009	ebooks/23894
673286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23894.kindle.images	2020-06-12 01:27:31.666967	ebooks/23894
165444	application/zip	http://www.gutenberg.org/files/23894/23894-h.zip	2007-12-18 10:09:31	ebooks/23894
16285697	application/epub+zip	http://www.gutenberg.org/ebooks/23895.epub.images	2020-06-12 01:27:35.291939	ebooks/23895
7481680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23895/23895-h.zip	2007-12-19 04:09:08	ebooks/23895
81145	application/epub+zip	http://www.gutenberg.org/ebooks/23895.epub.noimages	2020-06-12 01:27:35.943937	ebooks/23895
53944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23895/23895-h/23895-h.htm	2007-12-19 04:01:21	ebooks/23895
28128	text/plain	http://www.gutenberg.org/ebooks/23895.txt.utf-8	2020-06-12 01:27:32.568978	ebooks/23895
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/23895.rdf	2020-06-12 01:27:54.255176	ebooks/23895
5135	image/jpeg	http://www.gutenberg.org/cache/epub/23895/pg23895.cover.small.jpg	2020-06-12 01:27:53.821193	ebooks/23895
9836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23895/23895.zip	2007-12-19 03:51:40	ebooks/23895
28127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23895/23895.txt	2007-12-19 03:51:40	ebooks/23895
19436	image/jpeg	http://www.gutenberg.org/cache/epub/23895/pg23895.cover.medium.jpg	2020-06-12 01:27:53.986188	ebooks/23895
288179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23895.kindle.noimages	2020-06-12 01:27:53.652184	ebooks/23895
35461158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23895.kindle.images	2020-06-12 01:27:53.080213	ebooks/23895
23894	text/plain	http://www.gutenberg.org/files/23896/23896-readme.txt	2007-12-20 03:36:03	ebooks/23896
1658371	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-03.spx	2007-12-12 15:29:04	ebooks/23896
11243950	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-05.ogg	2007-12-12 15:28:56	ebooks/23896
7939413	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-09.m4b	2007-12-12 15:28:53	ebooks/23896
3102292	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-03.m4b	2007-12-12 15:28:53	ebooks/23896
13325904	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-10.mp3	2007-12-12 15:28:53	ebooks/23896
20632506	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-02.ogg	2007-12-12 15:28:54	ebooks/23896
22755442	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-08.ogg	2007-12-12 15:28:57	ebooks/23896
2472986	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-05.spx	2007-12-12 15:29:04	ebooks/23896
7764781	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-04.ogg	2007-12-12 15:28:55	ebooks/23896
2453358	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-13.m4b	2007-12-12 15:28:53	ebooks/23896
2845956	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-06.spx	2007-12-12 15:29:04	ebooks/23896
18342288	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-04.mp3	2007-12-12 15:28:53	ebooks/23896
4661055	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-05.m4b	2007-12-12 15:28:53	ebooks/23896
45921	application/rdf+xml	http://www.gutenberg.org/ebooks/23896.rdf	2020-06-11 01:19:38.595072	ebooks/23896
6115703	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-01.ogg	2007-12-12 15:28:53	ebooks/23896
2823807	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-02.spx	2007-12-12 15:29:04	ebooks/23896
9292945	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-10.ogg	2007-12-12 15:28:59	ebooks/23896
1452447	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-07.spx	2007-12-12 15:29:04	ebooks/23896
27430	text/html	http://www.gutenberg.org/files/23896/23896-index.html	2007-12-20 03:35:58	ebooks/23896
4964271	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-06.m4b	2007-12-12 15:28:53	ebooks/23896
31414896	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-12.mp3	2007-12-12 15:28:53	ebooks/23896
4574195	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-10.m4b	2007-12-12 15:28:53	ebooks/23896
2477421	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-01.m4b	2007-12-12 15:28:53	ebooks/23896
6752207	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-03.ogg	2007-12-12 15:28:55	ebooks/23896
16310062	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-03.mp3	2007-12-12 15:28:53	ebooks/23896
10025712	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-13.mp3	2007-12-12 15:28:53	ebooks/23896
8559679	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-02.m4b	2007-12-12 15:28:53	ebooks/23896
3661342	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-04.m4b	2007-12-12 15:28:53	ebooks/23896
12226153	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-09.ogg	2007-12-12 15:28:59	ebooks/23896
9110524	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-06.ogg	2007-12-12 15:28:56	ebooks/23896
9634714	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-08.m4b	2007-12-12 15:28:53	ebooks/23896
3470146	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-11.spx	2007-12-12 15:29:05	ebooks/23896
27786176	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-09.mp3	2007-12-12 15:28:53	ebooks/23896
1478469	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-10.spx	2007-12-12 15:29:05	ebooks/23896
27711484	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-11.ogg	2007-12-12 15:29:01	ebooks/23896
34962535	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-11.mp3	2007-12-12 15:28:53	ebooks/23896
10974156	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-07.ogg	2007-12-12 15:28:57	ebooks/23896
11109249	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-11.m4b	2007-12-12 15:28:53	ebooks/23896
5127404	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-12.m4b	2007-12-12 15:28:53	ebooks/23896
8174277	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-01.mp3	2007-12-12 15:28:53	ebooks/23896
3278556	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-12.spx	2007-12-12 15:29:05	ebooks/23896
27900279	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-02.mp3	2007-12-12 15:28:53	ebooks/23896
30603639	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-08.mp3	2007-12-12 15:28:53	ebooks/23896
24018483	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-05.mp3	2007-12-12 15:28:53	ebooks/23896
14824217	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-07.mp3	2007-12-12 15:28:53	ebooks/23896
27080208	audio/mpeg	http://www.gutenberg.org/files/23896/mp3/23896-06.mp3	2007-12-12 15:28:53	ebooks/23896
4564598	audio/mp4	http://www.gutenberg.org/files/23896/m4b/23896-07.m4b	2007-12-12 15:28:53	ebooks/23896
12759333	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-12.ogg	2007-12-12 15:29:03	ebooks/23896
830124	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-01.spx	2007-12-12 15:29:03	ebooks/23896
3353975	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-08.spx	2007-12-12 15:29:04	ebooks/23896
1089410	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-13.spx	2007-12-12 15:29:05	ebooks/23896
2893045	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-09.spx	2007-12-12 15:29:04	ebooks/23896
6266819	audio/ogg	http://www.gutenberg.org/files/23896/ogg/23896-13.ogg	2007-12-12 15:29:03	ebooks/23896
1779966	audio/ogg	http://www.gutenberg.org/files/23896/spx/23896-04.spx	2007-12-12 15:29:04	ebooks/23896
692239	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-05.ogg	2007-12-22 08:46:50	ebooks/23897
79003	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-13.spx	2007-12-22 08:46:50	ebooks/23897
850399	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-07.mp3	2007-12-22 08:46:50	ebooks/23897
950624	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-02.mp3	2007-12-22 08:46:50	ebooks/23897
684006	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-11.ogg	2007-12-22 08:46:50	ebooks/23897
81463	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-06.spx	2007-12-22 08:46:50	ebooks/23897
250398	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-02.m4b	2007-12-22 08:46:50	ebooks/23897
24642	text/plain	http://www.gutenberg.org/files/23897/23897-readme.txt	2007-12-21 08:30:35	ebooks/23897
708880	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-21.ogg	2007-12-22 08:46:50	ebooks/23897
100320	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-05.spx	2007-12-22 08:46:50	ebooks/23897
77646	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-17.spx	2007-12-22 08:46:51	ebooks/23897
269716	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-20.m4b	2007-12-22 08:46:50	ebooks/23897
92448	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-04.spx	2007-12-22 08:46:50	ebooks/23897
404177	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-07.ogg	2007-12-22 08:46:50	ebooks/23897
697485	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-03.mp3	2007-12-22 08:46:50	ebooks/23897
300724	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-11.m4b	2007-12-22 08:46:50	ebooks/23897
474576	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-02.ogg	2007-12-22 08:46:50	ebooks/23897
717055	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-13.mp3	2007-12-22 08:46:50	ebooks/23897
272109	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-10.m4b	2007-12-22 08:46:50	ebooks/23897
949933	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-12.mp3	2007-12-22 08:46:50	ebooks/23897
218862	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-15.m4b	2007-12-22 08:46:50	ebooks/23897
103032	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-02.spx	2007-12-22 08:46:50	ebooks/23897
97632	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-21.spx	2007-12-22 08:46:51	ebooks/23897
1239584	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-16.mp3	2007-12-22 08:46:50	ebooks/23897
911272	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-11.mp3	2007-12-22 08:46:50	ebooks/23897
530887	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-03.ogg	2007-12-22 08:46:50	ebooks/23897
949932	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-18.mp3	2007-12-22 08:46:50	ebooks/23897
850668	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-04.mp3	2007-12-22 08:46:50	ebooks/23897
207991	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-06.m4b	2007-12-22 08:46:50	ebooks/23897
295443	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-18.m4b	2007-12-22 08:46:50	ebooks/23897
364693	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-15.ogg	2007-12-22 08:46:50	ebooks/23897
642643	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-20.ogg	2007-12-22 08:46:50	ebooks/23897
69365	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-03.spx	2007-12-22 08:46:50	ebooks/23897
208257	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-19.m4b	2007-12-22 08:46:50	ebooks/23897
211547	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-07.m4b	2007-12-22 08:46:50	ebooks/23897
96563	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-12.spx	2007-12-22 08:46:50	ebooks/23897
250387	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-01.m4b	2007-12-22 08:46:50	ebooks/23897
92565	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-15.spx	2007-12-22 08:46:51	ebooks/23897
62034	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-09.spx	2007-12-22 08:46:50	ebooks/23897
92531	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-08.spx	2007-12-22 08:46:50	ebooks/23897
89122	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-07.spx	2007-12-22 08:46:50	ebooks/23897
392182	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-19.ogg	2007-12-22 08:46:50	ebooks/23897
807968	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-06.mp3	2007-12-22 08:46:50	ebooks/23897
920257	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-08.mp3	2007-12-22 08:46:50	ebooks/23897
86383	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-01.spx	2007-12-22 08:46:50	ebooks/23897
191462	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-13.m4b	2007-12-22 08:46:50	ebooks/23897
566244	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-09.mp3	2007-12-22 08:46:50	ebooks/23897
955616	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-10.mp3	2007-12-22 08:46:50	ebooks/23897
832902	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-20.mp3	2007-12-22 08:46:50	ebooks/23897
423616	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-09.ogg	2007-12-22 08:46:50	ebooks/23897
796448	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-19.mp3	2007-12-22 08:46:50	ebooks/23897
672871	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-04.ogg	2007-12-22 08:46:50	ebooks/23897
81403	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-19.spx	2007-12-22 08:46:51	ebooks/23897
778778	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-01.mp3	2007-12-22 08:46:50	ebooks/23897
30208	text/html	http://www.gutenberg.org/files/23897/23897-index.html	2007-12-21 08:30:32	ebooks/23897
962336	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-21.mp3	2007-12-22 08:46:50	ebooks/23897
101752	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-18.spx	2007-12-22 08:46:51	ebooks/23897
847327	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-15.mp3	2007-12-22 08:46:50	ebooks/23897
541135	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-01.ogg	2007-12-22 08:46:50	ebooks/23897
246710	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-17.m4b	2007-12-22 08:46:50	ebooks/23897
129373	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-16.spx	2007-12-22 08:46:51	ebooks/23897
95280	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-10.spx	2007-12-22 08:46:50	ebooks/23897
412861	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-06.ogg	2007-12-22 08:46:50	ebooks/23897
674375	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-18.ogg	2007-12-22 08:46:50	ebooks/23897
910599	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-16.ogg	2007-12-22 08:46:50	ebooks/23897
852896	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-14.mp3	2007-12-22 08:46:50	ebooks/23897
573672	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-17.ogg	2007-12-22 08:46:50	ebooks/23897
302241	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-12.m4b	2007-12-22 08:46:50	ebooks/23897
180953	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-09.m4b	2007-12-22 08:46:50	ebooks/23897
418822	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-16.m4b	2007-12-22 08:46:50	ebooks/23897
296459	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-08.m4b	2007-12-22 08:46:50	ebooks/23897
499500	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-13.ogg	2007-12-22 08:46:50	ebooks/23897
326446	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-21.m4b	2007-12-22 08:46:50	ebooks/23897
698850	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-12.ogg	2007-12-22 08:46:50	ebooks/23897
81973	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-20.spx	2007-12-22 08:46:51	ebooks/23897
960381	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-05.mp3	2007-12-22 08:46:50	ebooks/23897
97076	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-11.spx	2007-12-22 08:46:50	ebooks/23897
272866	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-04.m4b	2007-12-22 08:46:50	ebooks/23897
414387	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-14.ogg	2007-12-22 08:46:50	ebooks/23897
309051	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-05.m4b	2007-12-22 08:46:50	ebooks/23897
221985	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-03.m4b	2007-12-22 08:46:50	ebooks/23897
86738	audio/ogg	http://www.gutenberg.org/files/23897/spx/23897-14.spx	2007-12-22 08:46:51	ebooks/23897
70723	application/rdf+xml	http://www.gutenberg.org/ebooks/23897.rdf	2020-06-11 01:19:38.714072	ebooks/23897
685264	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-08.ogg	2007-12-22 08:46:50	ebooks/23897
467600	audio/ogg	http://www.gutenberg.org/files/23897/ogg/23897-10.ogg	2007-12-22 08:46:50	ebooks/23897
785048	audio/mpeg	http://www.gutenberg.org/files/23897/mp3/23897-17.mp3	2007-12-22 08:46:50	ebooks/23897
231472	audio/mp4	http://www.gutenberg.org/files/23897/m4b/23897-14.m4b	2007-12-22 08:46:50	ebooks/23897
4258774	audio/ogg	http://www.gutenberg.org/files/23898/ogg/23898-01.ogg	2007-12-12 15:25:10	ebooks/23898
13835945	audio/mpeg	http://www.gutenberg.org/files/23898/mp3/23898-04.mp3	2007-12-12 15:25:10	ebooks/23898
1651527	audio/ogg	http://www.gutenberg.org/files/23898/spx/23898-05.spx	2007-12-12 15:25:11	ebooks/23898
8858052	audio/mpeg	http://www.gutenberg.org/files/23898/mp3/23898-02.mp3	2007-12-12 15:25:10	ebooks/23898
11567754	audio/ogg	http://www.gutenberg.org/files/23898/ogg/23898-04.ogg	2007-12-12 15:25:10	ebooks/23898
4572121	audio/ogg	http://www.gutenberg.org/files/23898/ogg/23898-03.ogg	2007-12-12 15:25:10	ebooks/23898
22953	text/plain	http://www.gutenberg.org/files/23898/23898-readme.txt	2007-12-20 03:36:23	ebooks/23898
2018314	audio/mp4	http://www.gutenberg.org/files/23898/m4b/23898-02.m4b	2007-12-12 15:25:10	ebooks/23898
10129065	audio/mpeg	http://www.gutenberg.org/files/23898/mp3/23898-03.mp3	2007-12-12 15:25:10	ebooks/23898
20628	application/rdf+xml	http://www.gutenberg.org/ebooks/23898.rdf	2020-06-11 01:19:38.752063	ebooks/23898
1144745	audio/ogg	http://www.gutenberg.org/files/23898/spx/23898-03.spx	2007-12-12 15:25:11	ebooks/23898
2702391	audio/mp4	http://www.gutenberg.org/files/23898/m4b/23898-03.m4b	2007-12-12 15:25:10	ebooks/23898
1438327	audio/ogg	http://www.gutenberg.org/files/23898/spx/23898-04.spx	2007-12-12 15:25:11	ebooks/23898
24549	text/html	http://www.gutenberg.org/files/23898/23898-index.html	2007-12-20 03:36:18	ebooks/23898
3499848	audio/mp4	http://www.gutenberg.org/files/23898/m4b/23898-05.m4b	2007-12-12 15:25:10	ebooks/23898
15365885	audio/mpeg	http://www.gutenberg.org/files/23898/mp3/23898-05.mp3	2007-12-12 15:25:10	ebooks/23898
564766	audio/ogg	http://www.gutenberg.org/files/23898/spx/23898-01.spx	2007-12-12 15:25:10	ebooks/23898
1732643	audio/mp4	http://www.gutenberg.org/files/23898/m4b/23898-01.m4b	2007-12-12 15:25:10	ebooks/23898
3950428	audio/ogg	http://www.gutenberg.org/files/23898/ogg/23898-02.ogg	2007-12-12 15:25:10	ebooks/23898
5648125	audio/mpeg	http://www.gutenberg.org/files/23898/mp3/23898-01.mp3	2007-12-12 15:25:10	ebooks/23898
6821332	audio/ogg	http://www.gutenberg.org/files/23898/ogg/23898-05.ogg	2007-12-12 15:25:10	ebooks/23898
4489485	audio/mp4	http://www.gutenberg.org/files/23898/m4b/23898-04.m4b	2007-12-12 15:25:10	ebooks/23898
942060	audio/ogg	http://www.gutenberg.org/files/23898/spx/23898-02.spx	2007-12-12 15:25:10	ebooks/23898
5090906	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-03.m4b	2007-12-12 15:27:00	ebooks/23899
1565558	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-01.spx	2007-12-12 15:27:04	ebooks/23899
4085332	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-11.m4b	2007-12-12 15:27:00	ebooks/23899
8477057	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-10.ogg	2007-12-12 15:27:03	ebooks/23899
19934157	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-04.mp3	2007-12-12 15:27:00	ebooks/23899
3814725	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-05.mp3	2007-12-12 15:27:00	ebooks/23899
405789	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-05.spx	2007-12-12 15:27:04	ebooks/23899
1443878	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-13.m4b	2007-12-12 15:27:00	ebooks/23899
1683210	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-10.spx	2007-12-12 15:27:04	ebooks/23899
17115022	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-10.mp3	2007-12-12 15:27:00	ebooks/23899
3858951	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-01.m4b	2007-12-12 15:27:00	ebooks/23899
761820	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-13.spx	2007-12-12 15:27:05	ebooks/23899
9932390	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-04.ogg	2007-12-12 15:27:01	ebooks/23899
1234723	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-07.m4b	2007-12-12 15:27:00	ebooks/23899
2772783	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-06.ogg	2007-12-12 15:27:01	ebooks/23899
4222061	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-04.m4b	2007-12-12 15:27:00	ebooks/23899
48053	application/rdf+xml	http://www.gutenberg.org/ebooks/23899.rdf	2020-06-11 01:19:38.833065	ebooks/23899
605221	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-06.spx	2007-12-12 15:27:04	ebooks/23899
7294083	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-08.ogg	2007-12-12 15:27:02	ebooks/23899
2529656	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-12.ogg	2007-12-12 15:27:04	ebooks/23899
3599580	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-10.m4b	2007-12-12 15:27:00	ebooks/23899
984902	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-14.m4b	2007-12-12 15:27:00	ebooks/23899
2904795	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-07.ogg	2007-12-12 15:27:02	ebooks/23899
14279796	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-01.mp3	2007-12-12 15:27:00	ebooks/23899
7538114	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-13.mp3	2007-12-12 15:27:00	ebooks/23899
14003943	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-09.mp3	2007-12-12 15:27:00	ebooks/23899
6232201	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-07.mp3	2007-12-12 15:27:00	ebooks/23899
10434693	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-03.ogg	2007-12-12 15:27:00	ebooks/23899
2118622	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-03.spx	2007-12-12 15:27:04	ebooks/23899
1152738	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-06.m4b	2007-12-12 15:27:00	ebooks/23899
27456	text/html	http://www.gutenberg.org/files/23899/23899-index.html	2007-12-20 03:36:28	ebooks/23899
14561292	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-08.mp3	2007-12-12 15:27:00	ebooks/23899
1463370	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-09.spx	2007-12-12 15:27:04	ebooks/23899
1899441	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-11.spx	2007-12-12 15:27:05	ebooks/23899
2984332	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-08.m4b	2007-12-12 15:27:00	ebooks/23899
1432170	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-02.spx	2007-12-12 15:27:04	ebooks/23899
6985171	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-09.ogg	2007-12-12 15:27:02	ebooks/23899
2738118	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-02.m4b	2007-12-12 15:27:00	ebooks/23899
1560007	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-08.spx	2007-12-12 15:27:04	ebooks/23899
18351554	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-11.mp3	2007-12-12 15:27:00	ebooks/23899
6958625	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-01.ogg	2007-12-12 15:27:00	ebooks/23899
21343097	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-03.mp3	2007-12-12 15:27:00	ebooks/23899
1050599	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-12.m4b	2007-12-12 15:27:00	ebooks/23899
508424	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-14.spx	2007-12-12 15:27:05	ebooks/23899
1970428	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-04.spx	2007-12-12 15:27:04	ebooks/23899
796868	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-05.m4b	2007-12-12 15:27:00	ebooks/23899
1833961	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-05.ogg	2007-12-12 15:27:01	ebooks/23899
8910473	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-11.ogg	2007-12-12 15:27:03	ebooks/23899
5107891	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-14.mp3	2007-12-12 15:27:00	ebooks/23899
14078340	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-02.mp3	2007-12-12 15:27:00	ebooks/23899
5686137	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-06.mp3	2007-12-12 15:27:00	ebooks/23899
5464201	audio/mpeg	http://www.gutenberg.org/files/23899/mp3/23899-12.mp3	2007-12-12 15:27:00	ebooks/23899
554265	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-12.spx	2007-12-12 15:27:05	ebooks/23899
2365809	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-14.ogg	2007-12-12 15:27:04	ebooks/23899
23624	text/plain	http://www.gutenberg.org/files/23899/23899-readme.txt	2007-12-20 03:36:34	ebooks/23899
2773010	audio/mp4	http://www.gutenberg.org/files/23899/m4b/23899-09.m4b	2007-12-12 15:27:00	ebooks/23899
3497537	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-13.ogg	2007-12-12 15:27:04	ebooks/23899
661357	audio/ogg	http://www.gutenberg.org/files/23899/spx/23899-07.spx	2007-12-12 15:27:04	ebooks/23899
6627510	audio/ogg	http://www.gutenberg.org/files/23899/ogg/23899-02.ogg	2007-12-12 15:27:00	ebooks/23899
19908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/239/239.txt	2012-03-18 06:03:28	ebooks/239
7210	application/rdf+xml	http://www.gutenberg.org/ebooks/239.rdf	2020-06-11 01:00:16.277271	ebooks/239
20493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/239/239-h/239-h.htm	2012-03-18 06:03:38	ebooks/239
646434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/239/239-h.zip	2012-03-18 06:04:30	ebooks/239
7157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/239/239.zip	2012-03-18 06:04:30	ebooks/239
477135	text/plain; charset=windows-1252	http://www.gutenberg.org/files/2390/2390-0.txt	2016-07-10 11:42:02	ebooks/2390
674677	text/html; charset=windows-1252	http://www.gutenberg.org/files/2390/2390-h/2390-h.htm	2016-07-10 11:41:54	ebooks/2390
179913	application/zip	http://www.gutenberg.org/files/2390/2390-0.zip	2016-07-10 11:54:28	ebooks/2390
1132588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2390.kindle.noimages	2020-06-01 23:44:05.814988	ebooks/2390
261114	application/epub+zip	http://www.gutenberg.org/ebooks/2390.epub.noimages	2020-06-01 23:44:01.797038	ebooks/2390
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/2390.rdf	2020-06-11 01:02:04.719084	ebooks/2390
4923	image/jpeg	http://www.gutenberg.org/cache/epub/2390/pg2390.cover.small.jpg	2020-06-01 23:44:06.065999	ebooks/2390
1132603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2390.kindle.images	2020-06-01 23:44:03.801019	ebooks/2390
210416	application/zip	http://www.gutenberg.org/files/2390/2390-h.zip	2016-07-10 11:54:28	ebooks/2390
261113	application/epub+zip	http://www.gutenberg.org/ebooks/2390.epub.images	2020-06-01 23:44:01.014066	ebooks/2390
477691	text/plain	http://www.gutenberg.org/ebooks/2390.txt.utf-8	2020-06-01 23:43:59.716089	ebooks/2390
26847	image/jpeg	http://www.gutenberg.org/cache/epub/2390/pg2390.cover.medium.jpg	2020-06-01 23:44:06.365992	ebooks/2390
175292	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-04.m4b	2007-12-12 15:24:11	ebooks/23900
130348	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-03.m4b	2007-12-12 15:24:11	ebooks/23900
48697	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-06.spx	2007-12-12 15:24:11	ebooks/23900
658951	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-02.mp3	2007-12-12 15:24:11	ebooks/23900
461682	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-08.ogg	2007-12-12 15:24:11	ebooks/23900
228014	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-07.ogg	2007-12-12 15:24:11	ebooks/23900
905381	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-06.mp3	2007-12-12 15:24:11	ebooks/23900
191171	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-05.m4b	2007-12-12 15:24:11	ebooks/23900
235109	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-06.ogg	2007-12-12 15:24:11	ebooks/23900
29653	application/rdf+xml	http://www.gutenberg.org/ebooks/23900.rdf	2020-06-11 01:19:38.883069	ebooks/23900
203163	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-03.ogg	2007-12-12 15:24:11	ebooks/23900
23164	text/plain	http://www.gutenberg.org/files/23900/23900-readme.txt	2007-12-20 03:36:45	ebooks/23900
25258	text/html	http://www.gutenberg.org/files/23900/23900-index.html	2007-12-20 03:36:39	ebooks/23900
48616	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-07.spx	2007-12-12 15:24:11	ebooks/23900
335697	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-04.ogg	2007-12-12 15:24:11	ebooks/23900
598180	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-08.mp3	2007-12-12 15:24:11	ebooks/23900
61627	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-02.spx	2007-12-12 15:24:11	ebooks/23900
221667	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-01.m4b	2007-12-12 15:24:11	ebooks/23900
585850	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-05.mp3	2007-12-12 15:24:11	ebooks/23900
431483	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-05.ogg	2007-12-12 15:24:11	ebooks/23900
154513	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-02.m4b	2007-12-12 15:24:11	ebooks/23900
453942	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-07.mp3	2007-12-12 15:24:11	ebooks/23900
59149	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-08.spx	2007-12-12 15:24:11	ebooks/23900
746305	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-04.mp3	2007-12-12 15:24:11	ebooks/23900
491724	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-01.ogg	2007-12-12 15:24:11	ebooks/23900
130770	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-06.m4b	2007-12-12 15:24:11	ebooks/23900
62468	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-01.spx	2007-12-12 15:24:11	ebooks/23900
197012	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-08.m4b	2007-12-12 15:24:11	ebooks/23900
656782	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-01.mp3	2007-12-12 15:24:11	ebooks/23900
57922	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-05.spx	2007-12-12 15:24:11	ebooks/23900
299748	audio/ogg	http://www.gutenberg.org/files/23900/ogg/23900-02.ogg	2007-12-12 15:24:11	ebooks/23900
126189	audio/mp4	http://www.gutenberg.org/files/23900/m4b/23900-07.m4b	2007-12-12 15:24:11	ebooks/23900
448509	audio/mpeg	http://www.gutenberg.org/files/23900/mp3/23900-03.mp3	2007-12-12 15:24:11	ebooks/23900
73722	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-04.spx	2007-12-12 15:24:11	ebooks/23900
48512	audio/ogg	http://www.gutenberg.org/files/23900/spx/23900-03.spx	2007-12-12 15:24:11	ebooks/23900
3394723	audio/ogg	http://www.gutenberg.org/files/23901/ogg/23901-01.ogg	2007-12-14 14:47:16	ebooks/23901
463041	audio/ogg	http://www.gutenberg.org/files/23901/spx/23901-01.spx	2007-12-14 14:47:16	ebooks/23901
22517	text/plain	http://www.gutenberg.org/files/23901/23901-readme.txt	2007-12-20 03:36:56	ebooks/23901
1421055	audio/mp4	http://www.gutenberg.org/files/23901/m4b/23901-01.m4b	2007-12-14 14:47:16	ebooks/23901
8449	application/rdf+xml	http://www.gutenberg.org/ebooks/23901.rdf	2020-06-11 01:19:40.942097	ebooks/23901
23111	text/html	http://www.gutenberg.org/files/23901/23901-index.html	2007-12-20 03:36:52	ebooks/23901
4569171	audio/mpeg	http://www.gutenberg.org/files/23901/mp3/23901-01.mp3	2007-12-14 14:47:16	ebooks/23901
151894	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-01.m4b	2007-12-12 15:23:23	ebooks/23902
330225	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-03.mp3	2007-12-12 15:23:23	ebooks/23902
188457	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-01.ogg	2007-12-12 15:23:23	ebooks/23902
236872	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-09.ogg	2007-12-12 15:23:23	ebooks/23902
27771	text/html	http://www.gutenberg.org/files/23902/23902-index.html	2007-12-20 03:37:03	ebooks/23902
333987	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-02.mp3	2007-12-12 15:23:23	ebooks/23902
322075	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-04.mp3	2007-12-12 15:23:23	ebooks/23902
145414	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-04.ogg	2007-12-12 15:23:23	ebooks/23902
87668	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-02.m4b	2007-12-12 15:23:23	ebooks/23902
25868	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-07.spx	2007-12-12 15:23:23	ebooks/23902
273203	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-10.ogg	2007-12-12 15:23:23	ebooks/23902
388113	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-06.mp3	2007-12-12 15:23:23	ebooks/23902
38561	application/rdf+xml	http://www.gutenberg.org/ebooks/23902.rdf	2020-06-11 01:19:41.008047	ebooks/23902
73209	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-07.m4b	2007-12-12 15:23:23	ebooks/23902
537533	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-01.mp3	2007-12-12 15:23:23	ebooks/23902
122861	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-10.m4b	2007-12-12 15:23:23	ebooks/23902
94704	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-08.m4b	2007-12-12 15:23:23	ebooks/23902
45431	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-06.spx	2007-12-12 15:23:23	ebooks/23902
34968	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-10.spx	2007-12-12 15:23:23	ebooks/23902
100048	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-06.m4b	2007-12-12 15:23:23	ebooks/23902
35702	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-11.spx	2007-12-12 15:23:23	ebooks/23902
81344	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-04.m4b	2007-12-12 15:23:23	ebooks/23902
161020	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-11.ogg	2007-12-12 15:23:23	ebooks/23902
142455	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-09.m4b	2007-12-12 15:23:23	ebooks/23902
368051	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-10.mp3	2007-12-12 15:23:23	ebooks/23902
348825	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-11.mp3	2007-12-12 15:23:23	ebooks/23902
38397	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-08.spx	2007-12-12 15:23:23	ebooks/23902
36520	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-03.spx	2007-12-12 15:23:23	ebooks/23902
172482	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-08.ogg	2007-12-12 15:23:23	ebooks/23902
543176	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-05.mp3	2007-12-12 15:23:23	ebooks/23902
381425	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-08.mp3	2007-12-12 15:23:23	ebooks/23902
23915	text/plain	http://www.gutenberg.org/files/23902/23902-readme.txt	2007-12-20 03:37:09	ebooks/23902
518307	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-09.mp3	2007-12-12 15:23:23	ebooks/23902
145577	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-03.ogg	2007-12-12 15:23:23	ebooks/23902
108629	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-07.ogg	2007-12-12 15:23:23	ebooks/23902
33309	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-02.spx	2007-12-12 15:23:23	ebooks/23902
235558	audio/mpeg	http://www.gutenberg.org/files/23902/mp3/23902-07.mp3	2007-12-12 15:23:23	ebooks/23902
83528	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-03.m4b	2007-12-12 15:23:23	ebooks/23902
158811	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-02.ogg	2007-12-12 15:23:23	ebooks/23902
86017	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-11.m4b	2007-12-12 15:23:23	ebooks/23902
55841	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-01.spx	2007-12-12 15:23:23	ebooks/23902
414608	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-05.ogg	2007-12-12 15:23:23	ebooks/23902
49299	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-09.spx	2007-12-12 15:23:23	ebooks/23902
52656	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-05.spx	2007-12-12 15:23:23	ebooks/23902
172696	audio/mp4	http://www.gutenberg.org/files/23902/m4b/23902-05.m4b	2007-12-12 15:23:23	ebooks/23902
33538	audio/ogg	http://www.gutenberg.org/files/23902/spx/23902-04.spx	2007-12-12 15:23:23	ebooks/23902
168578	audio/ogg	http://www.gutenberg.org/files/23902/ogg/23902-06.ogg	2007-12-12 15:23:23	ebooks/23902
119216	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-04.spx	2007-12-16 18:08:41	ebooks/23903
1279372	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-02.ogg	2007-12-16 18:08:41	ebooks/23903
136715	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-03.spx	2007-12-16 18:08:41	ebooks/23903
22909	text/plain	http://www.gutenberg.org/files/23903/23903-readme.txt	2007-12-20 03:37:20	ebooks/23903
691581	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-01.spx	2007-12-16 18:08:41	ebooks/23903
288380	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-06.ogg	2007-12-16 18:08:41	ebooks/23903
307418	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-04.m4b	2007-12-16 18:08:41	ebooks/23903
105815	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-07.spx	2007-12-16 18:08:41	ebooks/23903
293007	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-07.m4b	2007-12-16 18:08:41	ebooks/23903
574873	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-03.ogg	2007-12-16 18:08:41	ebooks/23903
453372	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-07.ogg	2007-12-16 18:08:41	ebooks/23903
26485	application/rdf+xml	http://www.gutenberg.org/ebooks/23903.rdf	2020-06-11 01:19:41.054074	ebooks/23903
630819	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-06.mp3	2007-12-16 18:08:41	ebooks/23903
1000713	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-07.mp3	2007-12-16 18:08:41	ebooks/23903
798961	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-02.m4b	2007-12-16 18:08:41	ebooks/23903
2828500	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-01.ogg	2007-12-16 18:08:41	ebooks/23903
184049	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-06.m4b	2007-12-16 18:08:41	ebooks/23903
550362	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-05.mp3	2007-12-16 18:08:41	ebooks/23903
489114	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-04.ogg	2007-12-16 18:08:41	ebooks/23903
313451	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-02.spx	2007-12-16 18:08:41	ebooks/23903
60000	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-05.spx	2007-12-16 18:08:41	ebooks/23903
1687824	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-01.m4b	2007-12-16 18:08:41	ebooks/23903
1078035	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-04.mp3	2007-12-16 18:08:41	ebooks/23903
358921	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-03.m4b	2007-12-16 18:08:41	ebooks/23903
1260475	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-03.mp3	2007-12-16 18:08:41	ebooks/23903
162263	audio/mp4	http://www.gutenberg.org/files/23903/m4b/23903-05.m4b	2007-12-16 18:08:41	ebooks/23903
252977	audio/ogg	http://www.gutenberg.org/files/23903/ogg/23903-05.ogg	2007-12-16 18:08:41	ebooks/23903
6231472	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-01.mp3	2007-12-16 18:08:41	ebooks/23903
24996	text/html	http://www.gutenberg.org/files/23903/23903-index.html	2007-12-20 03:37:16	ebooks/23903
2813611	audio/mpeg	http://www.gutenberg.org/files/23903/mp3/23903-02.mp3	2007-12-16 18:08:41	ebooks/23903
68642	audio/ogg	http://www.gutenberg.org/files/23903/spx/23903-06.spx	2007-12-16 18:08:41	ebooks/23903
23447	text/html	http://www.gutenberg.org/files/23904/23904-index.html	2007-12-20 03:37:24	ebooks/23904
1985031	audio/mp4	http://www.gutenberg.org/files/23904/m4b/23904-01.m4b	2007-12-12 15:25:34	ebooks/23904
22745	text/plain	http://www.gutenberg.org/files/23904/23904-readme.txt	2007-12-20 03:37:29	ebooks/23904
3749464	audio/ogg	http://www.gutenberg.org/files/23904/ogg/23904-01.ogg	2007-12-12 15:25:34	ebooks/23904
8574	application/rdf+xml	http://www.gutenberg.org/ebooks/23904.rdf	2020-06-11 01:19:41.072038	ebooks/23904
884544	audio/ogg	http://www.gutenberg.org/files/23904/spx/23904-01.spx	2007-12-12 15:25:34	ebooks/23904
8380758	audio/mpeg	http://www.gutenberg.org/files/23904/mp3/23904-01.mp3	2007-12-12 15:25:34	ebooks/23904
1890471	audio/ogg	http://www.gutenberg.org/files/23905/spx/23905-01.spx	2008-01-30 19:00:00	ebooks/23905
11438892	audio/ogg	http://www.gutenberg.org/files/23905/ogg/23905-03.ogg	2008-01-30 19:00:00	ebooks/23905
14927278	audio/ogg	http://www.gutenberg.org/files/23905/ogg/23905-01.ogg	2008-01-30 19:00:00	ebooks/23905
1458975	audio/ogg	http://www.gutenberg.org/files/23905/spx/23905-03.spx	2008-01-30 19:00:00	ebooks/23905
23896	text/html	http://www.gutenberg.org/files/23905/23905-index.html	2008-01-30 19:00:00	ebooks/23905
19106086	audio/mpeg	http://www.gutenberg.org/files/23905/mp3/23905-01.mp3	2005-12-18 19:00:00	ebooks/23905
14254142	audio/mpeg	http://www.gutenberg.org/files/23905/mp3/23905-03.mp3	2005-12-18 19:00:00	ebooks/23905
10048258	audio/ogg	http://www.gutenberg.org/files/23905/ogg/23905-02.ogg	2008-01-30 19:00:00	ebooks/23905
1343400	audio/ogg	http://www.gutenberg.org/files/23905/spx/23905-02.spx	2008-01-30 19:00:00	ebooks/23905
36275816	application/zip	http://www.gutenberg.org/files/23905/23905-ogg.zip	2014-01-02 07:45:26	ebooks/23905
12854937	application/zip	http://www.gutenberg.org/files/23905/23905-m4b.zip	2014-01-02 07:45:16	ebooks/23905
4300522	application/octet-stream	http://www.gutenberg.org/files/23905/23905-spx.zip	2014-01-02 07:45:28	ebooks/23905
4217794	audio/mp4	http://www.gutenberg.org/files/23905/m4b/23905-02.m4b	2008-01-30 19:00:00	ebooks/23905
6066456	audio/mp4	http://www.gutenberg.org/files/23905/m4b/23905-01.m4b	2008-01-30 19:00:00	ebooks/23905
22791	text/plain	http://www.gutenberg.org/files/23905/23905-readme.txt	2008-01-30 19:00:00	ebooks/23905
4641485	audio/mp4	http://www.gutenberg.org/files/23905/m4b/23905-03.m4b	2008-01-30 19:00:00	ebooks/23905
19833	application/rdf+xml	http://www.gutenberg.org/ebooks/23905.rdf	2020-06-11 01:19:41.107038	ebooks/23905
13153302	audio/mpeg	http://www.gutenberg.org/files/23905/mp3/23905-02.mp3	2005-12-18 19:00:00	ebooks/23905
45321013	application/zip	http://www.gutenberg.org/files/23905/23905-mp3.zip	2014-01-02 07:45:20	ebooks/23905
2916	image/jpeg	http://www.gutenberg.org/cache/epub/23906/pg23906.cover.small.jpg	2020-06-12 01:27:59.500105	ebooks/23906
155505	text/html	http://www.gutenberg.org/ebooks/23906.html.images	2020-06-12 01:27:57.467141	ebooks/23906
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/23906.rdf	2020-06-12 01:27:59.856101	ebooks/23906
9798	image/jpeg	http://www.gutenberg.org/cache/epub/23906/pg23906.cover.medium.jpg	2020-06-12 01:27:59.637107	ebooks/23906
151930	text/plain; charset=utf-8	http://www.gutenberg.org/files/23906/23906-0.txt	2007-12-19 04:57:14	ebooks/23906
114693	application/epub+zip	http://www.gutenberg.org/ebooks/23906.epub.images	2020-06-12 01:27:58.091155	ebooks/23906
450221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23906.kindle.images	2020-06-12 01:27:58.874115	ebooks/23906
155505	text/html	http://www.gutenberg.org/ebooks/23906.html.noimages	2020-06-12 01:27:57.584142	ebooks/23906
114693	application/epub+zip	http://www.gutenberg.org/ebooks/23906.epub.noimages	2020-06-12 01:27:58.388133	ebooks/23906
74177	application/zip	http://www.gutenberg.org/files/23906/23906-0.zip	2007-12-19 04:57:16	ebooks/23906
450217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23906.kindle.noimages	2020-06-12 01:27:59.361109	ebooks/23906
438708	text/html	http://www.gutenberg.org/ebooks/23907.html.noimages	2020-06-12 01:28:00.215104	ebooks/23907
962743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23907.kindle.noimages	2020-06-12 01:28:02.621067	ebooks/23907
438708	text/html	http://www.gutenberg.org/ebooks/23907.html.images	2020-06-12 01:28:00.052107	ebooks/23907
239268	application/epub+zip	http://www.gutenberg.org/ebooks/23907.epub.images	2020-06-12 01:28:00.634115	ebooks/23907
187312	text/plain; charset=utf-8	http://www.gutenberg.org/files/23907/23907-0.zip	2007-12-19 06:00:18	ebooks/23907
962752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23907.kindle.images	2020-06-12 01:28:01.803076	ebooks/23907
3459	image/jpeg	http://www.gutenberg.org/cache/epub/23907/pg23907.cover.small.jpg	2020-06-12 01:28:02.760062	ebooks/23907
418354	text/plain; charset=utf-8	http://www.gutenberg.org/files/23907/23907-0.txt	2007-12-19 06:00:14	ebooks/23907
11767	application/rdf+xml	http://www.gutenberg.org/ebooks/23907.rdf	2020-06-12 01:28:03.123067	ebooks/23907
11642	image/jpeg	http://www.gutenberg.org/cache/epub/23907/pg23907.cover.medium.jpg	2020-06-12 01:28:02.898075	ebooks/23907
239267	application/epub+zip	http://www.gutenberg.org/ebooks/23907.epub.noimages	2020-06-12 01:28:00.989109	ebooks/23907
299499	text/plain; charset=utf-8	http://www.gutenberg.org/files/23908/23908-0.txt	2007-12-19 06:11:36	ebooks/23908
187571	application/epub+zip	http://www.gutenberg.org/ebooks/23908.epub.images	2020-06-12 01:28:03.780068	ebooks/23908
743959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23908.kindle.noimages	2020-06-12 01:28:05.436039	ebooks/23908
11646	application/rdf+xml	http://www.gutenberg.org/ebooks/23908.rdf	2020-06-12 01:28:05.935028	ebooks/23908
134179	application/zip	http://www.gutenberg.org/files/23908/23908-0.zip	2007-12-19 06:11:38	ebooks/23908
12970	image/jpeg	http://www.gutenberg.org/cache/epub/23908/pg23908.cover.medium.jpg	2020-06-12 01:28:05.719035	ebooks/23908
743967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23908.kindle.images	2020-06-12 01:28:04.774042	ebooks/23908
3384	image/jpeg	http://www.gutenberg.org/cache/epub/23908/pg23908.cover.small.jpg	2020-06-12 01:28:05.578035	ebooks/23908
187571	application/epub+zip	http://www.gutenberg.org/ebooks/23908.epub.noimages	2020-06-12 01:28:04.117057	ebooks/23908
309429	text/html	http://www.gutenberg.org/ebooks/23908.html.images	2020-06-12 01:28:03.271065	ebooks/23908
309429	text/html	http://www.gutenberg.org/ebooks/23908.html.noimages	2020-06-12 01:28:03.406085	ebooks/23908
13288	image/jpeg	http://www.gutenberg.org/cache/epub/23909/pg23909.cover.medium.jpg	2020-06-12 01:28:08.155006	ebooks/23909
204473	text/html	http://www.gutenberg.org/ebooks/23909.html.noimages	2020-06-12 01:28:06.197023	ebooks/23909
527687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23909.kindle.images	2020-06-12 01:28:07.366035	ebooks/23909
139083	application/epub+zip	http://www.gutenberg.org/ebooks/23909.epub.noimages	2020-06-12 01:28:06.855034	ebooks/23909
87545	text/plain; charset=utf-8	http://www.gutenberg.org/files/23909/23909-0.zip	2007-12-19 06:17:22	ebooks/23909
204473	text/html	http://www.gutenberg.org/ebooks/23909.html.images	2020-06-12 01:28:06.066034	ebooks/23909
527679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23909.kindle.noimages	2020-06-12 01:28:07.874001	ebooks/23909
3861	image/jpeg	http://www.gutenberg.org/cache/epub/23909/pg23909.cover.small.jpg	2020-06-12 01:28:08.015001	ebooks/23909
11550	application/rdf+xml	http://www.gutenberg.org/ebooks/23909.rdf	2020-06-12 01:28:08.371993	ebooks/23909
139083	application/epub+zip	http://www.gutenberg.org/ebooks/23909.epub.images	2020-06-12 01:28:06.543026	ebooks/23909
201295	text/plain; charset=utf-8	http://www.gutenberg.org/files/23909/23909-0.txt	2007-12-19 06:17:18	ebooks/23909
95157	application/zip	http://www.gutenberg.org/files/2391/2391-8.zip	2009-03-27 12:30:52	ebooks/2391
250697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2391/2391-h/2391-h.htm	2009-03-27 12:30:10	ebooks/2391
2666	image/jpeg	http://www.gutenberg.org/cache/epub/2391/pg2391.cover.small.jpg	2020-06-01 23:44:08.33797	ebooks/2391
95134	application/zip	http://www.gutenberg.org/files/2391/2391.zip	2009-03-27 12:30:52	ebooks/2391
9523	image/jpeg	http://www.gutenberg.org/cache/epub/2391/pg2391.cover.medium.jpg	2020-06-01 23:44:08.365962	ebooks/2391
97295	application/zip	http://www.gutenberg.org/files/2391/2391-h.zip	2009-03-27 12:30:52	ebooks/2391
457548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2391.kindle.images	2020-06-01 23:44:07.771968	ebooks/2391
237637	text/plain	http://www.gutenberg.org/ebooks/2391.txt.utf-8	2020-06-01 23:44:06.898977	ebooks/2391
457544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2391.kindle.noimages	2020-06-01 23:44:08.308964	ebooks/2391
114832	application/epub+zip	http://www.gutenberg.org/ebooks/2391.epub.noimages	2020-06-01 23:44:07.239974	ebooks/2391
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/2391.rdf	2020-06-11 01:02:04.74908	ebooks/2391
114832	application/epub+zip	http://www.gutenberg.org/ebooks/2391.epub.images	2020-06-01 23:44:07.123978	ebooks/2391
237659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2391/2391.txt	2009-03-27 12:29:56	ebooks/2391
237668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2391/2391-8.txt	2009-03-27 12:30:02	ebooks/2391
2658	image/jpeg	http://www.gutenberg.org/cache/epub/23910/pg23910.cover.small.jpg	2020-06-12 01:28:14.434929	ebooks/23910
1820268	text/plain; charset=utf-8	http://www.gutenberg.org/files/23910/23910-0.txt	2007-12-19 06:22:48	ebooks/23910
1824825	text/html	http://www.gutenberg.org/ebooks/23910.html.images	2020-06-12 01:28:08.657008	ebooks/23910
3596979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23910.kindle.noimages	2020-06-12 01:28:14.291927	ebooks/23910
783289	application/zip	http://www.gutenberg.org/files/23910/23910-0.zip	2007-12-19 06:22:52	ebooks/23910
1824825	text/html	http://www.gutenberg.org/ebooks/23910.html.noimages	2020-06-12 01:28:08.973999	ebooks/23910
846110	application/epub+zip	http://www.gutenberg.org/ebooks/23910.epub.images	2020-06-12 01:28:09.648989	ebooks/23910
846111	application/epub+zip	http://www.gutenberg.org/ebooks/23910.epub.noimages	2020-06-12 01:28:10.111976	ebooks/23910
9056	image/jpeg	http://www.gutenberg.org/cache/epub/23910/pg23910.cover.medium.jpg	2020-06-12 01:28:14.574926	ebooks/23910
11541	application/rdf+xml	http://www.gutenberg.org/ebooks/23910.rdf	2020-06-12 01:28:14.788929	ebooks/23910
3596982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23910.kindle.images	2020-06-12 01:28:12.198941	ebooks/23910
127871	text/plain; charset=utf-8	http://www.gutenberg.org/files/23911/23911-0.zip	2007-12-19 06:29:10	ebooks/23911
11322	application/rdf+xml	http://www.gutenberg.org/ebooks/23911.rdf	2020-06-12 01:28:17.638087	ebooks/23911
169103	application/epub+zip	http://www.gutenberg.org/ebooks/23911.epub.noimages	2020-06-12 01:28:15.871112	ebooks/23911
304866	text/html	http://www.gutenberg.org/ebooks/23911.html.images	2020-06-12 01:28:14.955115	ebooks/23911
304866	text/html	http://www.gutenberg.org/ebooks/23911.html.noimages	2020-06-12 01:28:15.101139	ebooks/23911
3314	image/jpeg	http://www.gutenberg.org/cache/epub/23911/pg23911.cover.small.jpg	2020-06-12 01:28:17.303081	ebooks/23911
169105	application/epub+zip	http://www.gutenberg.org/ebooks/23911.epub.images	2020-06-12 01:28:15.513115	ebooks/23911
11271	image/jpeg	http://www.gutenberg.org/cache/epub/23911/pg23911.cover.medium.jpg	2020-06-12 01:28:17.435082	ebooks/23911
291184	text/plain; charset=utf-8	http://www.gutenberg.org/files/23911/23911-0.txt	2007-12-19 06:29:08	ebooks/23911
677937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23911.kindle.images	2020-06-12 01:28:16.52209	ebooks/23911
677927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23911.kindle.noimages	2020-06-12 01:28:17.171088	ebooks/23911
11400	application/rdf+xml	http://www.gutenberg.org/ebooks/23912.rdf	2020-06-12 01:28:19.593048	ebooks/23912
3262	image/jpeg	http://www.gutenberg.org/cache/epub/23912/pg23912.cover.small.jpg	2020-06-12 01:28:19.242071	ebooks/23912
186544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23912.kindle.noimages	2020-06-12 01:28:19.104107	ebooks/23912
186548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23912.kindle.images	2020-06-12 01:28:18.75106	ebooks/23912
50388	application/epub+zip	http://www.gutenberg.org/ebooks/23912.epub.noimages	2020-06-12 01:28:18.399071	ebooks/23912
27512	text/html	http://www.gutenberg.org/ebooks/23912.html.noimages	2020-06-12 01:28:17.838078	ebooks/23912
50388	application/epub+zip	http://www.gutenberg.org/ebooks/23912.epub.images	2020-06-12 01:28:18.119074	ebooks/23912
10412	text/plain; charset=utf-8	http://www.gutenberg.org/files/23912/23912-0.zip	2007-12-19 06:34:14	ebooks/23912
23754	text/plain; charset=utf-8	http://www.gutenberg.org/files/23912/23912-0.txt	2007-12-19 06:34:12	ebooks/23912
10966	image/jpeg	http://www.gutenberg.org/cache/epub/23912/pg23912.cover.medium.jpg	2020-06-12 01:28:19.380051	ebooks/23912
27512	text/html	http://www.gutenberg.org/ebooks/23912.html.images	2020-06-12 01:28:17.74308	ebooks/23912
158756	application/epub+zip	http://www.gutenberg.org/ebooks/23913.epub.noimages	2020-06-12 01:28:20.534048	ebooks/23913
11286	application/rdf+xml	http://www.gutenberg.org/ebooks/23913.rdf	2020-06-12 01:28:22.219015	ebooks/23913
2830	image/jpeg	http://www.gutenberg.org/cache/epub/23913/pg23913.cover.small.jpg	2020-06-12 01:28:21.867023	ebooks/23913
620264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23913.kindle.noimages	2020-06-12 01:28:21.728024	ebooks/23913
158757	application/epub+zip	http://www.gutenberg.org/ebooks/23913.epub.images	2020-06-12 01:28:20.234051	ebooks/23913
276002	text/html	http://www.gutenberg.org/ebooks/23913.html.noimages	2020-06-12 01:28:19.888068	ebooks/23913
266843	text/plain; charset=utf-8	http://www.gutenberg.org/files/23913/23913-0.txt	2007-12-19 06:43:32	ebooks/23913
276002	text/html	http://www.gutenberg.org/ebooks/23913.html.images	2020-06-12 01:28:19.744048	ebooks/23913
9282	image/jpeg	http://www.gutenberg.org/cache/epub/23913/pg23913.cover.medium.jpg	2020-06-12 01:28:22.006018	ebooks/23913
620273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23913.kindle.images	2020-06-12 01:28:21.131044	ebooks/23913
116465	application/zip	http://www.gutenberg.org/files/23913/23913-0.zip	2007-12-19 06:43:34	ebooks/23913
3486	image/jpeg	http://www.gutenberg.org/cache/epub/23914/pg23914.cover.small.jpg	2020-06-12 01:28:24.042992	ebooks/23914
79874	text/plain; charset=utf-8	http://www.gutenberg.org/files/23914/23914-0.txt	2007-12-19 06:50:58	ebooks/23914
90302	application/epub+zip	http://www.gutenberg.org/ebooks/23914.epub.images	2020-06-12 01:28:22.751011	ebooks/23914
84633	text/html	http://www.gutenberg.org/ebooks/23914.html.noimages	2020-06-12 01:28:22.44703	ebooks/23914
10804	application/rdf+xml	http://www.gutenberg.org/ebooks/23914.rdf	2020-06-12 01:28:24.398987	ebooks/23914
84633	text/html	http://www.gutenberg.org/ebooks/23914.html.images	2020-06-12 01:28:22.340035	ebooks/23914
326177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23914.kindle.noimages	2020-06-12 01:28:23.902994	ebooks/23914
326186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23914.kindle.images	2020-06-12 01:28:23.474034	ebooks/23914
90301	application/epub+zip	http://www.gutenberg.org/ebooks/23914.epub.noimages	2020-06-12 01:28:23.04301	ebooks/23914
40774	application/zip	http://www.gutenberg.org/files/23914/23914-0.zip	2007-12-19 06:51:00	ebooks/23914
12477	image/jpeg	http://www.gutenberg.org/cache/epub/23914/pg23914.cover.medium.jpg	2020-06-12 01:28:24.181995	ebooks/23914
9739	image/jpeg	http://www.gutenberg.org/cache/epub/23915/pg23915.cover.medium.jpg	2020-06-12 01:28:26.216961	ebooks/23915
191545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23915.kindle.images	2020-06-12 01:28:25.562978	ebooks/23915
30697	text/html	http://www.gutenberg.org/ebooks/23915.html.images	2020-06-12 01:28:24.507995	ebooks/23915
2794	image/jpeg	http://www.gutenberg.org/cache/epub/23915/pg23915.cover.small.jpg	2020-06-12 01:28:26.073974	ebooks/23915
30697	text/html	http://www.gutenberg.org/ebooks/23915.html.noimages	2020-06-12 01:28:24.605984	ebooks/23915
191537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23915.kindle.noimages	2020-06-12 01:28:25.930967	ebooks/23915
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/23915.rdf	2020-06-12 01:28:26.43396	ebooks/23915
54565	application/epub+zip	http://www.gutenberg.org/ebooks/23915.epub.images	2020-06-12 01:28:24.903992	ebooks/23915
27481	text/plain; charset=utf-8	http://www.gutenberg.org/files/23915/23915-0.txt	2007-12-19 06:54:56	ebooks/23915
54565	application/epub+zip	http://www.gutenberg.org/ebooks/23915.epub.noimages	2020-06-12 01:28:25.197979	ebooks/23915
11778	text/plain; charset=utf-8	http://www.gutenberg.org/files/23915/23915-0.zip	2007-12-19 06:54:58	ebooks/23915
521337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23916/23916-8.txt	2007-12-19 06:59:54	ebooks/23916
288783	application/epub+zip	http://www.gutenberg.org/ebooks/23916.epub.noimages	2020-06-12 01:28:28.070995	ebooks/23916
608236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23916/23916-h/23916-h.htm	2007-12-19 06:59:26	ebooks/23916
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/23916.rdf	2020-06-12 01:28:31.477196	ebooks/23916
982237	application/epub+zip	http://www.gutenberg.org/ebooks/23916.epub.images	2020-06-12 01:28:27.403964	ebooks/23916
521326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23916/23916.txt	2007-12-19 06:59:54	ebooks/23916
2328046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23916.kindle.images	2020-06-12 01:28:29.727215	ebooks/23916
1151227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23916.kindle.noimages	2020-06-12 01:28:31.291216	ebooks/23916
899852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23916/23916-h.zip	2007-12-19 07:00:04	ebooks/23916
5949	image/jpeg	http://www.gutenberg.org/cache/epub/23916/pg23916.cover.small.jpg	2020-06-12 01:28:31.336195	ebooks/23916
196982	application/zip	http://www.gutenberg.org/files/23916/23916-8.zip	2007-12-19 07:00:02	ebooks/23916
197007	text/plain; charset=utf-8	http://www.gutenberg.org/files/23916/23916-0.zip	2007-12-19 07:00:02	ebooks/23916
40288	image/jpeg	http://www.gutenberg.org/cache/epub/23916/pg23916.cover.medium.jpg	2020-06-12 01:28:31.376212	ebooks/23916
521346	text/plain; charset=utf-8	http://www.gutenberg.org/files/23916/23916-0.txt	2007-12-19 06:59:24	ebooks/23916
196945	application/zip	http://www.gutenberg.org/files/23916/23916.zip	2007-12-19 07:00:02	ebooks/23916
97868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23917/23917-h/23917-h.htm	2007-12-19 07:16:34	ebooks/23917
87597	text/plain	http://www.gutenberg.org/ebooks/23917.txt.utf-8	2020-06-12 01:28:31.578209	ebooks/23917
10829	image/jpeg	http://www.gutenberg.org/cache/epub/23917/pg23917.cover.medium.jpg	2020-06-12 01:28:33.849166	ebooks/23917
29195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23917/23917-8.zip	2007-12-19 07:16:34	ebooks/23917
84707	application/epub+zip	http://www.gutenberg.org/ebooks/23917.epub.images	2020-06-12 01:28:32.012192	ebooks/23917
314127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23917.kindle.images	2020-06-12 01:28:32.971204	ebooks/23917
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/23917.rdf	2020-06-12 01:28:34.080163	ebooks/23917
292402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23917.kindle.noimages	2020-06-12 01:28:33.55217	ebooks/23917
3188	image/jpeg	http://www.gutenberg.org/cache/epub/23917/pg23917.cover.small.jpg	2020-06-12 01:28:33.702164	ebooks/23917
75030	application/epub+zip	http://www.gutenberg.org/ebooks/23917.epub.noimages	2020-06-12 01:28:32.371188	ebooks/23917
40167	application/zip	http://www.gutenberg.org/files/23917/23917-h.zip	2007-12-19 07:16:34	ebooks/23917
86283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23917/23917-8.txt	2007-12-19 07:16:30	ebooks/23917
426346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23918.kindle.noimages	2020-06-12 01:28:37.117139	ebooks/23918
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/23918.rdf	2020-06-12 01:28:37.656115	ebooks/23918
551957	application/epub+zip	http://www.gutenberg.org/ebooks/23918.epub.images	2020-06-12 01:28:34.968185	ebooks/23918
111098	application/epub+zip	http://www.gutenberg.org/ebooks/23918.epub.noimages	2020-06-12 01:28:35.611236	ebooks/23918
123167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23918/23918-h/23918-h.htm	2007-12-19 07:22:28	ebooks/23918
6052	image/jpeg	http://www.gutenberg.org/cache/epub/23918/pg23918.cover.small.jpg	2020-06-12 01:28:37.269124	ebooks/23918
358430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23918/23918-h.zip	2007-12-19 07:22:28	ebooks/23918
102746	text/plain	http://www.gutenberg.org/ebooks/23918.txt.utf-8	2020-06-12 01:28:34.181167	ebooks/23918
32071	image/jpeg	http://www.gutenberg.org/cache/epub/23918/pg23918.cover.medium.jpg	2020-06-12 01:28:37.420128	ebooks/23918
1564600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23918.kindle.images	2020-06-12 01:28:36.448133	ebooks/23918
102774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23918/23918.txt	2007-12-19 07:22:28	ebooks/23918
39719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23918/23918.zip	2007-12-19 07:22:28	ebooks/23918
5267	image/jpeg	http://www.gutenberg.org/cache/epub/23919/pg23919.cover.small.jpg	2020-06-12 01:28:42.01606	ebooks/23919
919654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23919.kindle.images	2020-06-12 01:28:40.63308	ebooks/23919
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/23919.rdf	2020-06-12 01:28:42.451053	ebooks/23919
373759	text/plain	http://www.gutenberg.org/ebooks/23919.txt.utf-8	2020-06-12 01:28:37.764142	ebooks/23919
863596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23919.kindle.noimages	2020-06-12 01:28:41.84806	ebooks/23919
460557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23919/23919-h/23919-h.htm	2007-12-19 07:27:50	ebooks/23919
181213	application/zip	http://www.gutenberg.org/files/23919/23919-h.zip	2007-12-19 07:27:50	ebooks/23919
367872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23919/23919-8.txt	2007-12-19 07:27:48	ebooks/23919
224526	application/epub+zip	http://www.gutenberg.org/ebooks/23919.epub.noimages	2020-06-12 01:28:39.417095	ebooks/23919
22602	image/jpeg	http://www.gutenberg.org/cache/epub/23919/pg23919.cover.medium.jpg	2020-06-12 01:28:42.181071	ebooks/23919
256424	application/epub+zip	http://www.gutenberg.org/ebooks/23919.epub.images	2020-06-12 01:28:38.727131	ebooks/23919
136031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23919/23919-8.zip	2007-12-19 07:27:50	ebooks/23919
200987	application/epub+zip	http://www.gutenberg.org/ebooks/2392.epub.images	2020-06-01 23:44:08.818965	ebooks/2392
2921	image/jpeg	http://www.gutenberg.org/cache/epub/2392/pg2392.cover.small.jpg	2020-06-01 23:44:10.755924	ebooks/2392
792471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2392.kindle.noimages	2020-06-01 23:44:10.721923	ebooks/2392
173898	application/zip	http://www.gutenberg.org/files/2392/2392.zip	2009-03-19 12:07:04	ebooks/2392
792479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2392.kindle.images	2020-06-01 23:44:09.842933	ebooks/2392
200987	application/epub+zip	http://www.gutenberg.org/ebooks/2392.epub.noimages	2020-06-01 23:44:08.966961	ebooks/2392
457976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2392/2392-h/2392-h.htm	2009-03-19 12:06:14	ebooks/2392
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/2392.rdf	2020-06-11 01:02:04.774116	ebooks/2392
435644	text/plain	http://www.gutenberg.org/ebooks/2392.txt.utf-8	2020-06-01 23:44:08.489974	ebooks/2392
177329	application/zip	http://www.gutenberg.org/files/2392/2392-h.zip	2009-03-19 12:07:04	ebooks/2392
435672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2392/2392.txt	2009-03-19 12:05:56	ebooks/2392
10398	image/jpeg	http://www.gutenberg.org/cache/epub/2392/pg2392.cover.medium.jpg	2020-06-01 23:44:10.785936	ebooks/2392
263703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23920.kindle.noimages	2020-06-12 01:28:44.686022	ebooks/23920
51889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23920/23920.txt	2007-12-19 07:31:08	ebooks/23920
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/23920.rdf	2020-06-12 01:28:45.196017	ebooks/23920
17360	image/jpeg	http://www.gutenberg.org/cache/epub/23920/pg23920.cover.medium.jpg	2020-06-12 01:28:44.970028	ebooks/23920
51861	text/plain	http://www.gutenberg.org/ebooks/23920.txt.utf-8	2020-06-12 01:28:42.549069	ebooks/23920
499667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23920.kindle.images	2020-06-12 01:28:44.24603	ebooks/23920
21382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23920/23920.zip	2007-12-19 07:31:08	ebooks/23920
68343	application/epub+zip	http://www.gutenberg.org/ebooks/23920.epub.noimages	2020-06-12 01:28:43.605041	ebooks/23920
177043	application/epub+zip	http://www.gutenberg.org/ebooks/23920.epub.images	2020-06-12 01:28:43.180061	ebooks/23920
5398	image/jpeg	http://www.gutenberg.org/cache/epub/23920/pg23920.cover.small.jpg	2020-06-12 01:28:44.828025	ebooks/23920
134057	application/zip	http://www.gutenberg.org/files/23920/23920-h.zip	2007-12-19 07:31:08	ebooks/23920
56084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23920/23920-h/23920-h.htm	2007-12-19 07:31:08	ebooks/23920
93336	text/plain	http://www.gutenberg.org/ebooks/23921.txt.utf-8	2020-06-12 01:28:45.296026	ebooks/23921
4795	image/jpeg	http://www.gutenberg.org/cache/epub/23921/pg23921.cover.small.jpg	2020-06-12 01:28:47.87499	ebooks/23921
93218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23921/23921-8.txt	2007-12-19 07:37:36	ebooks/23921
33870	application/zip	http://www.gutenberg.org/files/23921/23921.zip	2007-12-19 07:37:38	ebooks/23921
336634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23921.kindle.noimages	2020-06-12 01:28:47.722992	ebooks/23921
38051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23921/23921-h.zip	2007-12-19 07:37:38	ebooks/23921
336638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23921.kindle.images	2020-06-12 01:28:47.118991	ebooks/23921
33894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23921/23921-8.zip	2007-12-19 07:37:38	ebooks/23921
83298	application/epub+zip	http://www.gutenberg.org/ebooks/23921.epub.noimages	2020-06-12 01:28:46.51201	ebooks/23921
83298	application/epub+zip	http://www.gutenberg.org/ebooks/23921.epub.images	2020-06-12 01:28:45.93901	ebooks/23921
117241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23921/23921-h/23921-h.htm	2007-12-19 07:37:36	ebooks/23921
93225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23921/23921.txt	2007-12-19 07:37:36	ebooks/23921
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/23921.rdf	2020-06-12 01:28:48.267977	ebooks/23921
17047	image/jpeg	http://www.gutenberg.org/cache/epub/23921/pg23921.cover.medium.jpg	2020-06-12 01:28:48.026988	ebooks/23921
982954	application/epub+zip	http://www.gutenberg.org/ebooks/23922.epub.images	2020-06-12 01:28:49.532078	ebooks/23922
710954	text/html	http://www.gutenberg.org/files/23922/23922-h/23922-h.htm	2007-12-19 07:44:12	ebooks/23922
615127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23922/23922.txt	2007-12-19 07:44:10	ebooks/23922
21049	image/jpeg	http://www.gutenberg.org/cache/epub/23922/pg23922.cover.medium.jpg	2020-06-12 01:28:53.863942	ebooks/23922
2298862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23922.kindle.images	2020-06-12 01:28:51.956947	ebooks/23922
615099	text/plain	http://www.gutenberg.org/ebooks/23922.txt.utf-8	2020-06-12 01:28:48.377988	ebooks/23922
4709	image/jpeg	http://www.gutenberg.org/cache/epub/23922/pg23922.cover.small.jpg	2020-06-12 01:28:53.701925	ebooks/23922
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/23922.rdf	2020-06-12 01:28:54.132102	ebooks/23922
304326	application/epub+zip	http://www.gutenberg.org/ebooks/23922.epub.noimages	2020-06-12 01:28:50.221956	ebooks/23922
221954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23922/23922.zip	2007-12-19 07:44:12	ebooks/23922
1243430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23922.kindle.noimages	2020-06-12 01:28:53.536924	ebooks/23922
574200	text/html	http://www.gutenberg.org/files/23922/23922-h.zip	2007-12-19 07:44:12	ebooks/23922
81742	text/plain	http://www.gutenberg.org/ebooks/23923.txt.utf-8	2020-06-12 01:28:54.231103	ebooks/23923
356112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23923.kindle.noimages	2020-06-12 01:28:56.949069	ebooks/23923
19184	image/jpeg	http://www.gutenberg.org/cache/epub/23923/pg23923.cover.medium.jpg	2020-06-12 01:28:57.247101	ebooks/23923
758359	application/epub+zip	http://www.gutenberg.org/ebooks/23923.epub.images	2020-06-12 01:28:54.93612	ebooks/23923
728512	application/zip	http://www.gutenberg.org/files/23923/23923-h.zip	2007-12-19 07:51:30	ebooks/23923
1775215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23923.kindle.images	2020-06-12 01:28:56.370087	ebooks/23923
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/23923.rdf	2020-06-12 01:28:57.491086	ebooks/23923
4771	image/jpeg	http://www.gutenberg.org/cache/epub/23923/pg23923.cover.small.jpg	2020-06-12 01:28:57.100064	ebooks/23923
31961	application/zip	http://www.gutenberg.org/files/23923/23923-8.zip	2007-12-19 07:51:30	ebooks/23923
81766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23923/23923.txt	2007-12-19 07:51:30	ebooks/23923
81773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23923/23923-8.txt	2007-12-19 07:51:30	ebooks/23923
31945	application/zip	http://www.gutenberg.org/files/23923/23923.zip	2007-12-19 07:51:30	ebooks/23923
89414	application/epub+zip	http://www.gutenberg.org/ebooks/23923.epub.noimages	2020-06-12 01:28:55.429104	ebooks/23923
100041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23923/23923-h/23923-h.htm	2007-12-19 07:51:30	ebooks/23923
388756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23924/23924-h/23924-h.htm	2007-12-19 12:29:40	ebooks/23924
1165974	application/epub+zip	http://www.gutenberg.org/ebooks/23924.epub.images	2020-06-12 01:28:58.252055	ebooks/23924
355632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23924/23924-8.txt	2007-12-19 12:27:30	ebooks/23924
698356	application/zip	http://www.gutenberg.org/files/23924/23924-h.zip	2007-12-19 12:33:25	ebooks/23924
355612	text/plain	http://www.gutenberg.org/ebooks/23924.txt.utf-8	2020-06-12 01:28:57.595076	ebooks/23924
4701	image/jpeg	http://www.gutenberg.org/cache/epub/23924/pg23924.cover.small.jpg	2020-06-12 01:29:00.701019	ebooks/23924
136980	application/zip	http://www.gutenberg.org/files/23924/23924-8.zip	2007-12-19 12:27:30	ebooks/23924
355656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23924/23924.txt	2007-12-19 12:27:30	ebooks/23924
197210	application/epub+zip	http://www.gutenberg.org/ebooks/23924.epub.noimages	2020-06-12 01:28:58.705062	ebooks/23924
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/23924.rdf	2020-06-12 01:29:00.79702	ebooks/23924
2403135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23924.kindle.images	2020-06-12 01:28:59.833035	ebooks/23924
33656	image/jpeg	http://www.gutenberg.org/cache/epub/23924/pg23924.cover.medium.jpg	2020-06-12 01:29:00.729028	ebooks/23924
730910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23924.kindle.noimages	2020-06-12 01:29:00.670026	ebooks/23924
136977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23924/23924.zip	2007-12-19 12:27:30	ebooks/23924
4068	image/jpeg	http://www.gutenberg.org/cache/epub/23925/pg23925.cover.small.jpg	2020-06-12 01:29:14.747152	ebooks/23925
348523	application/epub+zip	http://www.gutenberg.org/ebooks/23925.epub.noimages	2020-06-12 01:29:04.908993	ebooks/23925
263948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23925/23925-8.zip	2007-12-19 09:38:14	ebooks/23925
801210	text/html	http://www.gutenberg.org/files/23925/23925-h/23925-h.htm	2007-12-19 09:38:12	ebooks/23925
6264720	application/zip	http://www.gutenberg.org/files/23925/23925-h.zip	2007-12-19 09:38:16	ebooks/23925
17184	image/jpeg	http://www.gutenberg.org/cache/epub/23925/pg23925.cover.medium.jpg	2020-06-12 01:29:14.923141	ebooks/23925
715035	text/plain	http://www.gutenberg.org/ebooks/23925.txt.utf-8	2020-06-12 01:29:00.912027	ebooks/23925
24975398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23925.kindle.images	2020-06-12 01:29:12.839171	ebooks/23925
1395343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23925.kindle.noimages	2020-06-12 01:29:14.56514	ebooks/23925
714147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23925/23925-8.txt	2007-12-19 09:38:10	ebooks/23925
9733617	application/epub+zip	http://www.gutenberg.org/ebooks/23925.epub.images	2020-06-12 01:29:03.980004	ebooks/23925
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/23925.rdf	2020-06-12 01:29:15.212134	ebooks/23925
3091646	application/zip	http://www.gutenberg.org/files/23926/23926-h.zip	2007-12-24 03:53:20	ebooks/23926
3717863	application/epub+zip	http://www.gutenberg.org/ebooks/23926.epub.images	2020-06-12 01:29:17.669106	ebooks/23926
280350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23926/23926.txt	2007-12-24 03:52:16	ebooks/23926
7520611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23926.kindle.images	2020-06-12 01:29:23.287026	ebooks/23926
656838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23926.kindle.noimages	2020-06-12 01:29:24.136015	ebooks/23926
280358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23926/23926-8.txt	2007-12-24 03:51:38	ebooks/23926
111187	application/zip	http://www.gutenberg.org/files/23926/23926.zip	2007-12-24 03:53:20	ebooks/23926
111219	application/zip	http://www.gutenberg.org/files/23926/23926-8.zip	2007-12-24 03:53:20	ebooks/23926
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/23926.rdf	2020-06-12 01:29:24.761021	ebooks/23926
6539	image/jpeg	http://www.gutenberg.org/cache/epub/23926/pg23926.cover.small.jpg	2020-06-12 01:29:24.310018	ebooks/23926
186088	application/epub+zip	http://www.gutenberg.org/ebooks/23926.epub.noimages	2020-06-12 01:29:19.66113	ebooks/23926
350276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23926/23926-h/23926-h.htm	2007-12-24 03:53:04	ebooks/23926
280334	text/plain	http://www.gutenberg.org/ebooks/23926.txt.utf-8	2020-06-12 01:29:15.321163	ebooks/23926
35718	image/jpeg	http://www.gutenberg.org/cache/epub/23926/pg23926.cover.medium.jpg	2020-06-12 01:29:24.481026	ebooks/23926
384163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23927/23927.txt	2007-12-20 03:55:12	ebooks/23927
384171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23927/23927-8.txt	2007-12-20 03:55:12	ebooks/23927
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/23927.rdf	2020-06-12 01:29:31.051926	ebooks/23927
150620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23927/23927.zip	2007-12-20 03:55:12	ebooks/23927
384161	text/plain	http://www.gutenberg.org/ebooks/23927.txt.utf-8	2020-06-12 01:29:24.872052	ebooks/23927
1957194	application/epub+zip	http://www.gutenberg.org/ebooks/23927.epub.images	2020-06-12 01:29:26.841989	ebooks/23927
417903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23927/23927-h/23927-h.htm	2007-12-20 03:55:12	ebooks/23927
2021081	application/zip	http://www.gutenberg.org/files/23927/23927-h.zip	2007-12-20 03:55:14	ebooks/23927
4796	image/jpeg	http://www.gutenberg.org/cache/epub/23927/pg23927.cover.small.jpg	2020-06-12 01:29:30.650929	ebooks/23927
890758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23927.kindle.noimages	2020-06-12 01:29:30.495936	ebooks/23927
150673	application/zip	http://www.gutenberg.org/files/23927/23927-8.zip	2007-12-20 03:55:14	ebooks/23927
224712	application/epub+zip	http://www.gutenberg.org/ebooks/23927.epub.noimages	2020-06-12 01:29:27.372978	ebooks/23927
3280137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23927.kindle.images	2020-06-12 01:29:29.398946	ebooks/23927
20998	image/jpeg	http://www.gutenberg.org/cache/epub/23927/pg23927.cover.medium.jpg	2020-06-12 01:29:30.803928	ebooks/23927
56447	application/zip	http://www.gutenberg.org/files/23928/23928.zip	2007-12-20 04:00:00	ebooks/23928
154347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23928/23928-h/23928-h.htm	2007-12-20 03:59:58	ebooks/23928
956677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23928.kindle.images	2020-06-12 01:29:33.109101	ebooks/23928
143058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23928/23928-8.txt	2007-12-20 03:59:58	ebooks/23928
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/23928.rdf	2020-06-12 01:29:34.263085	ebooks/23928
450139	application/epub+zip	http://www.gutenberg.org/ebooks/23928.epub.images	2020-06-12 01:29:31.770924	ebooks/23928
395671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23928.kindle.noimages	2020-06-12 01:29:33.743129	ebooks/23928
12842	image/jpeg	http://www.gutenberg.org/cache/epub/23928/pg23928.cover.medium.jpg	2020-06-12 01:29:34.035097	ebooks/23928
143029	text/plain	http://www.gutenberg.org/ebooks/23928.txt.utf-8	2020-06-12 01:29:31.149925	ebooks/23928
56465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23928/23928-8.zip	2007-12-20 04:00:00	ebooks/23928
99905	application/epub+zip	http://www.gutenberg.org/ebooks/23928.epub.noimages	2020-06-12 01:29:32.144922	ebooks/23928
143053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23928/23928.txt	2007-12-20 03:59:58	ebooks/23928
407241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23928/23928-h.zip	2007-12-20 04:00:00	ebooks/23928
4018	image/jpeg	http://www.gutenberg.org/cache/epub/23928/pg23928.cover.small.jpg	2020-06-12 01:29:33.891093	ebooks/23928
314305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23929.kindle.noimages	2020-06-12 01:29:36.806054	ebooks/23929
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/23929.rdf	2020-06-12 01:29:37.327094	ebooks/23929
14581	image/jpeg	http://www.gutenberg.org/cache/epub/23929/pg23929.cover.medium.jpg	2020-06-12 01:29:37.098056	ebooks/23929
84245	application/epub+zip	http://www.gutenberg.org/ebooks/23929.epub.noimages	2020-06-12 01:29:35.488075	ebooks/23929
189452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23929/23929-h.zip	2007-12-20 04:07:30	ebooks/23929
35309	application/zip	http://www.gutenberg.org/files/23929/23929.zip	2007-12-20 04:07:30	ebooks/23929
91160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23929/23929.txt	2007-12-20 04:07:30	ebooks/23929
91132	text/plain	http://www.gutenberg.org/ebooks/23929.txt.utf-8	2020-06-12 01:29:34.364084	ebooks/23929
96924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23929/23929-h/23929-h.htm	2007-12-20 04:07:30	ebooks/23929
3664	image/jpeg	http://www.gutenberg.org/cache/epub/23929/pg23929.cover.small.jpg	2020-06-12 01:29:36.953057	ebooks/23929
639718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23929.kindle.images	2020-06-12 01:29:36.287059	ebooks/23929
234214	application/epub+zip	http://www.gutenberg.org/ebooks/23929.epub.images	2020-06-12 01:29:35.073078	ebooks/23929
87555	application/epub+zip	http://www.gutenberg.org/ebooks/2393.epub.images	2020-06-01 23:44:11.090924	ebooks/2393
3010	image/jpeg	http://www.gutenberg.org/cache/epub/2393/pg2393.cover.small.jpg	2020-06-01 23:44:12.110904	ebooks/2393
69495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2393/2393-h.zip	2009-03-01 09:20:10	ebooks/2393
87556	application/epub+zip	http://www.gutenberg.org/ebooks/2393.epub.noimages	2020-06-01 23:44:11.247927	ebooks/2393
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/2393.rdf	2020-06-11 01:02:04.799082	ebooks/2393
10115	image/jpeg	http://www.gutenberg.org/cache/epub/2393/pg2393.cover.medium.jpg	2020-06-01 23:44:12.135925	ebooks/2393
177551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2393/2393-h/2393-h.htm	2009-03-01 09:19:50	ebooks/2393
168175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2393/2393.txt	2009-03-01 09:19:42	ebooks/2393
67823	application/zip	http://www.gutenberg.org/files/2393/2393.zip	2009-03-01 09:20:10	ebooks/2393
168147	text/plain	http://www.gutenberg.org/ebooks/2393.txt.utf-8	2020-06-01 23:44:10.907935	ebooks/2393
345796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2393.kindle.noimages	2020-06-01 23:44:12.081922	ebooks/2393
345803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2393.kindle.images	2020-06-01 23:44:11.664912	ebooks/2393
24853	text/plain	http://www.gutenberg.org/ebooks/23930.txt.utf-8	2020-06-12 01:29:37.424044	ebooks/23930
26139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23930/23930-h/23930-h.htm	2007-12-20 04:11:52	ebooks/23930
14777	image/jpeg	http://www.gutenberg.org/cache/epub/23930/pg23930.cover.medium.jpg	2020-06-12 01:29:39.098024	ebooks/23930
9498	application/zip	http://www.gutenberg.org/files/23930/23930.zip	2007-12-20 04:11:52	ebooks/23930
4133	image/jpeg	http://www.gutenberg.org/cache/epub/23930/pg23930.cover.small.jpg	2020-06-12 01:29:38.958028	ebooks/23930
24881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23930/23930.txt	2007-12-20 04:11:52	ebooks/23930
54494	application/epub+zip	http://www.gutenberg.org/ebooks/23930.epub.noimages	2020-06-12 01:29:38.083038	ebooks/23930
10116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23930/23930-h.zip	2007-12-20 04:11:52	ebooks/23930
197150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23930.kindle.noimages	2020-06-12 01:29:38.816035	ebooks/23930
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/23930.rdf	2020-06-12 01:29:39.317034	ebooks/23930
197157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23930.kindle.images	2020-06-12 01:29:38.449032	ebooks/23930
54493	application/epub+zip	http://www.gutenberg.org/ebooks/23930.epub.images	2020-06-12 01:29:37.764045	ebooks/23930
62720	application/epub+zip	http://www.gutenberg.org/ebooks/23931.epub.noimages	2020-06-12 01:29:40.283014	ebooks/23931
299537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23931.kindle.images	2020-06-12 01:29:40.786003	ebooks/23931
46864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23931/23931.txt	2007-12-20 04:15:14	ebooks/23931
12963	image/jpeg	http://www.gutenberg.org/cache/epub/23931/pg23931.cover.medium.jpg	2020-06-12 01:29:41.489999	ebooks/23931
3486	image/jpeg	http://www.gutenberg.org/cache/epub/23931/pg23931.cover.small.jpg	2020-06-12 01:29:41.351993	ebooks/23931
18716	application/zip	http://www.gutenberg.org/files/23931/23931.zip	2007-12-20 04:15:14	ebooks/23931
94609	application/epub+zip	http://www.gutenberg.org/ebooks/23931.epub.images	2020-06-12 01:29:39.902022	ebooks/23931
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/23931.rdf	2020-06-12 01:29:41.708016	ebooks/23931
232140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23931.kindle.noimages	2020-06-12 01:29:41.210996	ebooks/23931
52662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23931/23931-h.zip	2007-12-20 04:15:14	ebooks/23931
46836	text/plain	http://www.gutenberg.org/ebooks/23931.txt.utf-8	2020-06-12 01:29:39.412022	ebooks/23931
50016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23931/23931-h/23931-h.htm	2007-12-20 04:15:14	ebooks/23931
4079373	audio/mp4	http://www.gutenberg.org/files/23932/m4b/23932-04.m4b	2007-12-19 14:30:14	ebooks/23932
11788637	audio/ogg	http://www.gutenberg.org/files/23932/ogg/23932-01.ogg	2007-12-19 14:30:14	ebooks/23932
2914753	audio/mp4	http://www.gutenberg.org/files/23932/m4b/23932-03.m4b	2007-12-19 14:30:14	ebooks/23932
23603200	audio/mpeg	http://www.gutenberg.org/files/23932/mp3/23932-01.mp3	2007-12-19 14:30:14	ebooks/23932
6027814	audio/mp4	http://www.gutenberg.org/files/23932/m4b/23932-01.m4b	2007-12-19 14:30:14	ebooks/23932
1154355	audio/ogg	http://www.gutenberg.org/files/23932/spx/23932-03.spx	2007-12-19 14:30:15	ebooks/23932
1643584	audio/ogg	http://www.gutenberg.org/files/23932/spx/23932-04.spx	2007-12-19 14:30:16	ebooks/23932
8009555	audio/ogg	http://www.gutenberg.org/files/23932/ogg/23932-04.ogg	2007-12-19 14:30:15	ebooks/23932
1765187	audio/ogg	http://www.gutenberg.org/files/23932/spx/23932-02.spx	2007-12-19 14:30:15	ebooks/23932
18251	application/rdf+xml	http://www.gutenberg.org/ebooks/23932.rdf	2020-06-11 01:19:41.782025	ebooks/23932
24151	text/html	http://www.gutenberg.org/files/23932/23932-index.html	2007-12-20 05:41:16	ebooks/23932
17144529	audio/mpeg	http://www.gutenberg.org/files/23932/mp3/23932-02.mp3	2007-12-19 14:30:14	ebooks/23932
2398665	audio/ogg	http://www.gutenberg.org/files/23932/spx/23932-01.spx	2007-12-19 14:30:15	ebooks/23932
8578642	audio/ogg	http://www.gutenberg.org/files/23932/ogg/23932-02.ogg	2007-12-19 14:30:14	ebooks/23932
5688857	audio/ogg	http://www.gutenberg.org/files/23932/ogg/23932-03.ogg	2007-12-19 14:30:15	ebooks/23932
22801	text/plain	http://www.gutenberg.org/files/23932/23932-readme.txt	2008-02-04 03:42:58	ebooks/23932
4380712	audio/mp4	http://www.gutenberg.org/files/23932/m4b/23932-02.m4b	2007-12-19 14:30:14	ebooks/23932
11407187	audio/mpeg	http://www.gutenberg.org/files/23932/mp3/23932-03.mp3	2007-12-19 14:30:14	ebooks/23932
16104490	audio/mpeg	http://www.gutenberg.org/files/23932/mp3/23932-04.mp3	2007-12-19 14:30:14	ebooks/23932
1848144	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-06.mp3	2007-12-12 15:24:44	ebooks/23933
904828	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-01.ogg	2007-12-12 15:24:44	ebooks/23933
187054	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-05.spx	2007-12-12 15:24:44	ebooks/23933
458816	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-06.m4b	2007-12-12 15:24:44	ebooks/23933
410463	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-08.m4b	2007-12-12 15:24:44	ebooks/23933
560178	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-05.m4b	2007-12-12 15:24:44	ebooks/23933
215445	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-01.spx	2007-12-12 15:24:44	ebooks/23933
550054	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-07.m4b	2007-12-12 15:24:44	ebooks/23933
180114	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-06.spx	2007-12-12 15:24:44	ebooks/23933
870877	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-04.ogg	2007-12-12 15:24:44	ebooks/23933
33598	application/rdf+xml	http://www.gutenberg.org/ebooks/23933.rdf	2020-06-11 01:19:41.839029	ebooks/23933
443057	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-04.m4b	2007-12-12 15:24:44	ebooks/23933
198658	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-02.spx	2007-12-12 15:24:44	ebooks/23933
164158	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-09.spx	2007-12-12 15:24:44	ebooks/23933
1994640	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-01.mp3	2007-12-12 15:24:44	ebooks/23933
590671	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-02.m4b	2007-12-12 15:24:44	ebooks/23933
25815	text/html	http://www.gutenberg.org/files/23933/23933-index.html	2008-08-06 05:59:44	ebooks/23933
1573448	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-09.mp3	2007-12-12 15:24:44	ebooks/23933
756259	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-08.ogg	2007-12-12 15:24:44	ebooks/23933
623096	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-01.m4b	2007-12-12 15:24:44	ebooks/23933
1420752	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-03.mp3	2007-12-12 15:24:44	ebooks/23933
1692566	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-07.mp3	2007-12-12 15:24:44	ebooks/23933
168899	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-07.spx	2007-12-12 15:24:44	ebooks/23933
356042	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-03.m4b	2007-12-12 15:24:44	ebooks/23933
1324915	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-07.ogg	2007-12-12 15:24:44	ebooks/23933
1441682	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-02.ogg	2007-12-12 15:24:44	ebooks/23933
149238	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-03.spx	2007-12-12 15:24:44	ebooks/23933
158628	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-08.spx	2007-12-12 15:24:44	ebooks/23933
736075	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-09.ogg	2007-12-12 15:24:44	ebooks/23933
192709	audio/ogg	http://www.gutenberg.org/files/23933/spx/23933-04.spx	2007-12-12 15:24:44	ebooks/23933
1770098	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-05.mp3	2007-12-12 15:24:44	ebooks/23933
1274994	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-05.ogg	2007-12-12 15:24:44	ebooks/23933
367489	audio/mp4	http://www.gutenberg.org/files/23933/m4b/23933-09.m4b	2007-12-12 15:24:44	ebooks/23933
23559	text/plain	http://www.gutenberg.org/files/23933/23933-readme.txt	2008-08-06 05:59:42	ebooks/23933
1600272	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-08.mp3	2007-12-12 15:24:44	ebooks/23933
1884201	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-02.mp3	2007-12-12 15:24:44	ebooks/23933
915863	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-06.ogg	2007-12-12 15:24:44	ebooks/23933
732485	audio/ogg	http://www.gutenberg.org/files/23933/ogg/23933-03.ogg	2007-12-12 15:24:44	ebooks/23933
1812939	audio/mpeg	http://www.gutenberg.org/files/23933/mp3/23933-04.mp3	2007-12-12 15:24:44	ebooks/23933
23315	text/plain	http://www.gutenberg.org/files/23934/23934-readme.txt	2008-08-06 06:15:06	ebooks/23934
70559	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-02.spx	2007-12-12 15:30:18	ebooks/23934
1016967	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-01.mp3	2007-12-12 15:30:18	ebooks/23934
186250	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-08.m4b	2007-12-12 15:30:18	ebooks/23934
882343	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-04.mp3	2007-12-12 15:30:18	ebooks/23934
357286	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-02.ogg	2007-12-12 15:30:18	ebooks/23934
893895	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-07.mp3	2007-12-12 15:30:18	ebooks/23934
104641	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-01.spx	2007-12-12 15:30:18	ebooks/23934
241925	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-05.ogg	2007-12-12 15:30:18	ebooks/23934
25368	text/html	http://www.gutenberg.org/files/23934/23934-index.html	2008-08-06 06:14:58	ebooks/23934
794572	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-08.mp3	2007-12-12 15:30:18	ebooks/23934
342783	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-08.ogg	2007-12-12 15:30:18	ebooks/23934
706174	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-03.mp3	2007-12-12 15:30:18	ebooks/23934
84575	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-04.spx	2007-12-12 15:30:18	ebooks/23934
52500	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-05.spx	2007-12-12 15:30:18	ebooks/23934
183635	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-02.m4b	2007-12-12 15:30:18	ebooks/23934
1058055	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-06.mp3	2007-12-12 15:30:18	ebooks/23934
486065	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-03.ogg	2007-12-12 15:30:18	ebooks/23934
147633	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-05.m4b	2007-12-12 15:30:18	ebooks/23934
79134	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-08.spx	2007-12-12 15:30:18	ebooks/23934
481287	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-05.mp3	2007-12-12 15:30:18	ebooks/23934
320780	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-06.m4b	2007-12-12 15:30:18	ebooks/23934
74835	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-03.spx	2007-12-12 15:30:18	ebooks/23934
444244	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-07.ogg	2007-12-12 15:30:18	ebooks/23934
510192	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-06.ogg	2007-12-12 15:30:18	ebooks/23934
29393	application/rdf+xml	http://www.gutenberg.org/ebooks/23934.rdf	2020-06-11 01:19:41.889025	ebooks/23934
101284	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-06.spx	2007-12-12 15:30:18	ebooks/23934
708365	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-04.ogg	2007-12-12 15:30:18	ebooks/23934
274700	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-04.m4b	2007-12-12 15:30:18	ebooks/23934
324048	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-01.m4b	2007-12-12 15:30:18	ebooks/23934
228566	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-07.m4b	2007-12-12 15:30:18	ebooks/23934
83934	audio/ogg	http://www.gutenberg.org/files/23934/spx/23934-07.spx	2007-12-12 15:30:18	ebooks/23934
234033	audio/mp4	http://www.gutenberg.org/files/23934/m4b/23934-03.m4b	2007-12-12 15:30:18	ebooks/23934
711879	audio/mpeg	http://www.gutenberg.org/files/23934/mp3/23934-02.mp3	2007-12-12 15:30:18	ebooks/23934
481875	audio/ogg	http://www.gutenberg.org/files/23934/ogg/23934-01.ogg	2007-12-12 15:30:18	ebooks/23934
435418	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-07.ogg	2007-12-12 15:29:45	ebooks/23935
246831	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-04.m4b	2007-12-12 15:29:45	ebooks/23935
23291	text/plain	http://www.gutenberg.org/files/23935/23935-readme.txt	2008-08-06 06:30:26	ebooks/23935
128203	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-08.m4b	2007-12-12 15:29:45	ebooks/23935
58118	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-06.spx	2007-12-12 15:29:45	ebooks/23935
77213	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-03.spx	2007-12-12 15:29:45	ebooks/23935
699504	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-01.mp3	2007-12-12 15:29:45	ebooks/23935
202627	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-01.m4b	2007-12-12 15:29:45	ebooks/23935
569728	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-06.mp3	2007-12-12 15:29:45	ebooks/23935
74778	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-01.spx	2007-12-12 15:29:45	ebooks/23935
199486	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-07.m4b	2007-12-12 15:29:45	ebooks/23935
136840	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-06.m4b	2007-12-12 15:29:45	ebooks/23935
600217	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-04.ogg	2007-12-12 15:29:45	ebooks/23935
141118	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-02.m4b	2007-12-12 15:29:45	ebooks/23935
244413	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-03.m4b	2007-12-12 15:29:45	ebooks/23935
25354	text/html	http://www.gutenberg.org/files/23935/23935-index.html	2008-08-06 06:30:28	ebooks/23935
118857	audio/mp4	http://www.gutenberg.org/files/23935/m4b/23935-05.m4b	2007-12-12 15:29:45	ebooks/23935
59226	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-02.spx	2007-12-12 15:29:45	ebooks/23935
76251	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-04.spx	2007-12-12 15:29:45	ebooks/23935
787067	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-04.mp3	2007-12-12 15:29:45	ebooks/23935
403171	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-05.mp3	2007-12-12 15:29:45	ebooks/23935
41205	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-08.spx	2007-12-12 15:29:45	ebooks/23935
393349	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-08.mp3	2007-12-12 15:29:45	ebooks/23935
59649	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-07.spx	2007-12-12 15:29:45	ebooks/23935
298525	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-08.ogg	2007-12-12 15:29:45	ebooks/23935
185748	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-05.ogg	2007-12-12 15:29:45	ebooks/23935
789157	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-03.mp3	2007-12-12 15:29:45	ebooks/23935
43087	audio/ogg	http://www.gutenberg.org/files/23935/spx/23935-05.spx	2007-12-12 15:29:45	ebooks/23935
572668	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-03.ogg	2007-12-12 15:29:45	ebooks/23935
29838	application/rdf+xml	http://www.gutenberg.org/ebooks/23935.rdf	2020-06-11 01:19:41.94203	ebooks/23935
256798	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-06.ogg	2007-12-12 15:29:45	ebooks/23935
272032	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-02.ogg	2007-12-12 15:29:45	ebooks/23935
602538	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-07.mp3	2007-12-12 15:29:45	ebooks/23935
271928	audio/ogg	http://www.gutenberg.org/files/23935/ogg/23935-01.ogg	2007-12-12 15:29:45	ebooks/23935
583521	audio/mpeg	http://www.gutenberg.org/files/23935/mp3/23935-02.mp3	2007-12-12 15:29:45	ebooks/23935
5373847	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-15.mp3	2007-12-12 15:31:56	ebooks/23936
2448839	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-09.m4b	2007-12-12 15:31:56	ebooks/23936
2840943	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-11.ogg	2007-12-12 15:32:01	ebooks/23936
4095226	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-07.ogg	2007-12-12 15:31:59	ebooks/23936
2645102	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-15.ogg	2007-12-12 15:32:01	ebooks/23936
1108186	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-17.spx	2007-12-12 15:32:09	ebooks/23936
2238173	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-05.m4b	2007-12-12 15:31:56	ebooks/23936
6844567	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-12.mp3	2007-12-12 15:31:56	ebooks/23936
1702910	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-10.m4b	2007-12-12 15:31:56	ebooks/23936
1707679	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-12.m4b	2007-12-12 15:31:56	ebooks/23936
6170263	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-13.mp3	2007-12-12 15:31:56	ebooks/23936
654844	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-25.spx	2007-12-12 15:32:09	ebooks/23936
3294209	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-17.m4b	2007-12-12 15:31:56	ebooks/23936
575415	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-19.spx	2007-12-12 15:32:09	ebooks/23936
4315352	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-10.ogg	2007-12-12 15:32:00	ebooks/23936
13548055	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-03.mp3	2007-12-12 15:31:56	ebooks/23936
3022305	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-13.ogg	2007-12-12 15:32:01	ebooks/23936
1749770	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-23.m4b	2007-12-12 15:31:56	ebooks/23936
565750	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-10.spx	2007-12-12 15:32:08	ebooks/23936
3300799	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-03.m4b	2007-12-12 15:31:56	ebooks/23936
6426007	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-11.mp3	2007-12-12 15:31:56	ebooks/23936
667589	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-14.spx	2007-12-12 15:32:09	ebooks/23936
10060933	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-02.ogg	2007-12-12 15:31:56	ebooks/23936
751158	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-22.spx	2007-12-12 15:32:09	ebooks/23936
5239261	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-21.ogg	2007-12-12 15:32:05	ebooks/23936
8086530	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-17.ogg	2007-12-12 15:32:03	ebooks/23936
6167035	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-25.mp3	2007-12-12 15:31:56	ebooks/23936
10636273	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-17.mp3	2007-12-12 15:31:56	ebooks/23936
746320	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-20.spx	2007-12-12 15:32:09	ebooks/23936
8493885	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-06.ogg	2007-12-12 15:31:59	ebooks/23936
3923766	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-01.m4b	2007-12-12 15:31:56	ebooks/23936
1468915	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-05.spx	2007-12-12 15:32:08	ebooks/23936
7624095	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-04.ogg	2007-12-12 15:31:57	ebooks/23936
7396044	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-20.mp3	2007-12-12 15:31:56	ebooks/23936
1973190	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-25.m4b	2007-12-12 15:31:56	ebooks/23936
814431	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-09.spx	2007-12-12 15:32:08	ebooks/23936
1583507	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-11.m4b	2007-12-12 15:31:56	ebooks/23936
4184431	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-19.ogg	2007-12-12 15:32:04	ebooks/23936
1399122	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-03.spx	2007-12-12 15:32:08	ebooks/23936
1253751	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-04.spx	2007-12-12 15:32:08	ebooks/23936
1482785	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-24.m4b	2007-12-12 15:31:56	ebooks/23936
597113	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-08.spx	2007-12-12 15:32:08	ebooks/23936
604948	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-26.spx	2007-12-12 15:32:09	ebooks/23936
1463303	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-16.m4b	2007-12-12 15:31:56	ebooks/23936
6146071	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-14.mp3	2007-12-12 15:31:56	ebooks/23936
2568144	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-16.ogg	2007-12-12 15:32:02	ebooks/23936
713531	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-21.spx	2007-12-12 15:32:09	ebooks/23936
1765715	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-19.m4b	2007-12-12 15:31:56	ebooks/23936
7985367	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-09.mp3	2007-12-12 15:31:56	ebooks/23936
12167048	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-01.mp3	2007-12-12 15:31:56	ebooks/23936
584273	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-15.spx	2007-12-12 15:32:09	ebooks/23936
1789598	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-26.m4b	2007-12-12 15:31:56	ebooks/23936
1525323	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-15.m4b	2007-12-12 15:31:56	ebooks/23936
692785	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-24.spx	2007-12-12 15:32:09	ebooks/23936
1377934	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-02.spx	2007-12-12 15:32:07	ebooks/23936
4919840	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-08.ogg	2007-12-12 15:31:59	ebooks/23936
2304500	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-20.m4b	2007-12-12 15:31:56	ebooks/23936
6714771	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-21.mp3	2007-12-12 15:31:56	ebooks/23936
579616	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-16.spx	2007-12-12 15:32:09	ebooks/23936
30593	text/html	http://www.gutenberg.org/files/23936/23936-index.html	2008-08-06 07:15:08	ebooks/23936
7535510	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-18.ogg	2007-12-12 15:32:04	ebooks/23936
812070	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-23.spx	2007-12-12 15:32:09	ebooks/23936
5554304	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-22.ogg	2007-12-12 15:32:06	ebooks/23936
6252304	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-09.ogg	2007-12-12 15:32:00	ebooks/23936
5989207	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-24.mp3	2007-12-12 15:31:56	ebooks/23936
3450090	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-04.m4b	2007-12-12 15:31:56	ebooks/23936
1142285	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-06.spx	2007-12-12 15:32:08	ebooks/23936
1493954	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-13.m4b	2007-12-12 15:31:56	ebooks/23936
6974743	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-23.mp3	2007-12-12 15:31:56	ebooks/23936
1473973	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-18.spx	2007-12-12 15:32:09	ebooks/23936
85293	application/rdf+xml	http://www.gutenberg.org/ebooks/23936.rdf	2020-06-11 01:19:42.085031	ebooks/23936
666294	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-12.spx	2007-12-12 15:32:08	ebooks/23936
14082137	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-02.mp3	2007-12-12 15:31:56	ebooks/23936
15741655	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-18.mp3	2007-12-12 15:31:56	ebooks/23936
2764411	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-24.ogg	2007-12-12 15:32:06	ebooks/23936
1226374	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-01.spx	2007-12-12 15:32:07	ebooks/23936
5116495	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-07.mp3	2007-12-12 15:31:56	ebooks/23936
6679403	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-03.ogg	2007-12-12 15:31:57	ebooks/23936
2260908	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-22.m4b	2007-12-12 15:31:56	ebooks/23936
5484090	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-10.mp3	2007-12-12 15:31:56	ebooks/23936
15103447	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-05.mp3	2007-12-12 15:31:56	ebooks/23936
11089132	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-04.mp3	2007-12-12 15:31:56	ebooks/23936
5940502	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-08.mp3	2007-12-12 15:31:56	ebooks/23936
4202518	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-02.m4b	2007-12-12 15:31:56	ebooks/23936
7074007	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-22.mp3	2007-12-12 15:31:56	ebooks/23936
5643507	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-05.ogg	2007-12-12 15:31:58	ebooks/23936
5555615	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-20.ogg	2007-12-12 15:32:05	ebooks/23936
11130719	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-06.mp3	2007-12-12 15:31:56	ebooks/23936
2946721	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-12.ogg	2007-12-12 15:32:01	ebooks/23936
2980149	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-14.ogg	2007-12-12 15:32:01	ebooks/23936
523481	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-07.spx	2007-12-12 15:32:08	ebooks/23936
24385	text/plain	http://www.gutenberg.org/files/23936/23936-readme.txt	2008-08-06 07:15:12	ebooks/23936
5610523	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-19.mp3	2007-12-12 15:31:56	ebooks/23936
1929661	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-08.m4b	2007-12-12 15:31:56	ebooks/23936
624154	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-11.spx	2007-12-12 15:32:08	ebooks/23936
2165266	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-21.m4b	2007-12-12 15:31:56	ebooks/23936
1643313	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-07.m4b	2007-12-12 15:31:56	ebooks/23936
1485323	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-14.m4b	2007-12-12 15:31:56	ebooks/23936
3308115	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-23.ogg	2007-12-12 15:32:06	ebooks/23936
5641452	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-26.mp3	2007-12-12 15:31:56	ebooks/23936
9877826	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-01.ogg	2007-12-12 15:31:56	ebooks/23936
5202967	audio/mpeg	http://www.gutenberg.org/files/23936/mp3/23936-16.mp3	2007-12-12 15:31:56	ebooks/23936
3915855	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-18.m4b	2007-12-12 15:31:56	ebooks/23936
4841389	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-25.ogg	2007-12-12 15:32:07	ebooks/23936
682105	audio/ogg	http://www.gutenberg.org/files/23936/spx/23936-13.spx	2007-12-12 15:32:09	ebooks/23936
3424508	audio/mp4	http://www.gutenberg.org/files/23936/m4b/23936-06.m4b	2007-12-12 15:31:56	ebooks/23936
4417357	audio/ogg	http://www.gutenberg.org/files/23936/ogg/23936-26.ogg	2007-12-12 15:32:07	ebooks/23936
10553436	audio/mpeg	http://www.gutenberg.org/files/23937/mp3/23937-01.mp3	2007-12-20 16:55:19	ebooks/23937
5217448	audio/ogg	http://www.gutenberg.org/files/23937/ogg/23937-01.ogg	2007-12-20 16:55:19	ebooks/23937
24387	text/html	http://www.gutenberg.org/files/23937/23937-index.html	2007-12-20 05:42:03	ebooks/23937
14028252	audio/mpeg	http://www.gutenberg.org/files/23937/mp3/23937-05.mp3	2007-12-20 16:55:19	ebooks/23937
3504570	audio/mp4	http://www.gutenberg.org/files/23937/m4b/23937-05.m4b	2007-12-20 16:55:19	ebooks/23937
6891996	audio/mpeg	http://www.gutenberg.org/files/23937/mp3/23937-02.mp3	2007-12-20 16:55:19	ebooks/23937
21826	application/rdf+xml	http://www.gutenberg.org/ebooks/23937.rdf	2020-06-11 01:19:42.124022	ebooks/23937
22829	text/plain	http://www.gutenberg.org/files/23937/23937-readme.txt	2007-12-20 05:42:07	ebooks/23937
1101306	audio/ogg	http://www.gutenberg.org/files/23937/spx/23937-01.spx	2007-12-20 16:55:19	ebooks/23937
1198907	audio/mp4	http://www.gutenberg.org/files/23937/m4b/23937-03.m4b	2007-12-20 16:55:19	ebooks/23937
3070743	audio/mp4	http://www.gutenberg.org/files/23937/m4b/23937-04.m4b	2007-12-20 16:55:19	ebooks/23937
5978564	audio/ogg	http://www.gutenberg.org/files/23937/ogg/23937-04.ogg	2007-12-20 16:55:19	ebooks/23937
3422170	audio/ogg	http://www.gutenberg.org/files/23937/ogg/23937-02.ogg	2007-12-20 16:55:19	ebooks/23937
723748	audio/ogg	http://www.gutenberg.org/files/23937/spx/23937-02.spx	2007-12-20 16:55:19	ebooks/23937
1337003	audio/ogg	http://www.gutenberg.org/files/23937/spx/23937-04.spx	2007-12-20 16:55:19	ebooks/23937
498296	audio/ogg	http://www.gutenberg.org/files/23937/spx/23937-03.spx	2007-12-20 16:55:19	ebooks/23937
6722067	audio/ogg	http://www.gutenberg.org/files/23937/ogg/23937-05.ogg	2007-12-20 16:55:19	ebooks/23937
4801500	audio/mpeg	http://www.gutenberg.org/files/23937/mp3/23937-03.mp3	2007-12-20 16:55:19	ebooks/23937
2633732	audio/mp4	http://www.gutenberg.org/files/23937/m4b/23937-01.m4b	2007-12-20 16:55:19	ebooks/23937
1470875	audio/ogg	http://www.gutenberg.org/files/23937/spx/23937-05.spx	2007-12-20 16:55:20	ebooks/23937
1722881	audio/mp4	http://www.gutenberg.org/files/23937/m4b/23937-02.m4b	2007-12-20 16:55:19	ebooks/23937
2380694	audio/ogg	http://www.gutenberg.org/files/23937/ogg/23937-03.ogg	2007-12-20 16:55:19	ebooks/23937
12543708	audio/mpeg	http://www.gutenberg.org/files/23937/mp3/23937-04.mp3	2007-12-20 16:55:19	ebooks/23937
2999	image/jpeg	http://www.gutenberg.org/cache/epub/23938/pg23938.cover.small.jpg	2020-06-12 01:29:44.492954	ebooks/23938
214825	application/epub+zip	http://www.gutenberg.org/ebooks/23938.epub.noimages	2020-06-12 01:29:42.802983	ebooks/23938
378168	text/html	http://www.gutenberg.org/ebooks/23938.html.images	2020-06-12 01:29:41.900008	ebooks/23938
378168	text/html	http://www.gutenberg.org/ebooks/23938.html.noimages	2020-06-12 01:29:42.059024	ebooks/23938
161551	application/zip	http://www.gutenberg.org/files/23938/23938-0.zip	2007-12-20 04:30:52	ebooks/23938
11768	application/rdf+xml	http://www.gutenberg.org/ebooks/23938.rdf	2020-06-12 01:29:44.840949	ebooks/23938
355805	text/plain; charset=utf-8	http://www.gutenberg.org/files/23938/23938-0.txt	2007-12-20 04:30:46	ebooks/23938
10647	image/jpeg	http://www.gutenberg.org/cache/epub/23938/pg23938.cover.medium.jpg	2020-06-12 01:29:44.628961	ebooks/23938
848221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23938.kindle.images	2020-06-12 01:29:43.576968	ebooks/23938
214825	application/epub+zip	http://www.gutenberg.org/ebooks/23938.epub.images	2020-06-12 01:29:42.459987	ebooks/23938
848217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23938.kindle.noimages	2020-06-12 01:29:44.35396	ebooks/23938
4318	image/jpeg	http://www.gutenberg.org/cache/epub/23939/pg23939.cover.small.jpg	2020-06-12 01:29:47.70724	ebooks/23939
266076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23939/23939-8.txt	2007-12-20 04:36:36	ebooks/23939
271906	text/plain	http://www.gutenberg.org/ebooks/23939.txt.utf-8	2020-06-12 01:29:44.940961	ebooks/23939
277486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23939/23939-h/23939-h.htm	2007-12-20 04:36:40	ebooks/23939
629802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23939.kindle.noimages	2020-06-12 01:29:47.559232	ebooks/23939
102077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23939/23939-8.zip	2007-12-20 04:36:40	ebooks/23939
15586	image/jpeg	http://www.gutenberg.org/cache/epub/23939/pg23939.cover.medium.jpg	2020-06-12 01:29:47.853223	ebooks/23939
150495	application/epub+zip	http://www.gutenberg.org/ebooks/23939.epub.images	2020-06-12 01:29:45.460942	ebooks/23939
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/23939.rdf	2020-06-12 01:29:48.084207	ebooks/23939
150494	application/epub+zip	http://www.gutenberg.org/ebooks/23939.epub.noimages	2020-06-12 01:29:45.852954	ebooks/23939
629811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23939.kindle.images	2020-06-12 01:29:46.705924	ebooks/23939
103718	application/zip	http://www.gutenberg.org/files/23939/23939-h.zip	2007-12-20 04:36:40	ebooks/23939
887578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2394.kindle.noimages	2020-06-01 23:44:14.851179	ebooks/2394
230010	application/epub+zip	http://www.gutenberg.org/ebooks/2394.epub.images	2020-06-01 23:44:12.838208	ebooks/2394
192850	application/zip	http://www.gutenberg.org/files/2394/2394.zip	2015-04-03 10:22:02	ebooks/2394
525311	text/html	http://www.gutenberg.org/ebooks/2394.html.noimages	2020-06-01 23:44:12.644221	ebooks/2394
503770	text/plain	http://www.gutenberg.org/ebooks/2394.txt.utf-8	2020-06-01 23:44:12.26392	ebooks/2394
503769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2394/2394.txt	2015-04-03 10:21:36	ebooks/2394
887590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2394.kindle.images	2020-06-01 23:44:13.899197	ebooks/2394
230010	application/epub+zip	http://www.gutenberg.org/ebooks/2394.epub.noimages	2020-06-01 23:44:12.950213	ebooks/2394
525311	text/html	http://www.gutenberg.org/ebooks/2394.html.images	2020-06-01 23:44:12.538925	ebooks/2394
11711	image/jpeg	http://www.gutenberg.org/cache/epub/2394/pg2394.cover.medium.jpg	2020-06-01 23:44:14.901168	ebooks/2394
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/2394.rdf	2020-06-11 01:02:04.82308	ebooks/2394
3057	image/jpeg	http://www.gutenberg.org/cache/epub/2394/pg2394.cover.small.jpg	2020-06-01 23:44:14.877205	ebooks/2394
121505	application/zip	http://www.gutenberg.org/files/23940/23940-h.zip	2020-02-23 06:10:44	ebooks/23940
187713	application/epub+zip	http://www.gutenberg.org/ebooks/23940.epub.images	2020-06-12 01:29:48.454215	ebooks/23940
136959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23940/23940-h/23940-h.htm	2020-02-23 03:20:30	ebooks/23940
131244	text/plain	http://www.gutenberg.org/ebooks/23940.txt.utf-8	2020-06-12 01:29:48.186224	ebooks/23940
462861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23940.kindle.images	2020-06-12 01:29:49.049214	ebooks/23940
2915	image/jpeg	http://www.gutenberg.org/cache/epub/23940/pg23940.cover.small.jpg	2020-06-12 01:29:49.466192	ebooks/23940
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/23940.rdf	2020-06-12 01:29:49.538187	ebooks/23940
128008	application/epub+zip	http://www.gutenberg.org/ebooks/23940.epub.noimages	2020-06-12 01:29:48.646209	ebooks/23940
51858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23940/23940-8.zip	2020-02-23 06:10:44	ebooks/23940
20749	image/jpeg	http://www.gutenberg.org/cache/epub/23940/pg23940.cover.medium.jpg	2020-06-12 01:29:49.486197	ebooks/23940
397864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23940.kindle.noimages	2020-06-12 01:29:49.445189	ebooks/23940
128308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23940/23940-8.txt	2020-02-23 03:17:38	ebooks/23940
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/23941.rdf	2020-06-12 01:29:55.158119	ebooks/23941
22615	image/jpeg	http://www.gutenberg.org/cache/epub/23941/pg23941.cover.medium.jpg	2020-06-12 01:29:54.900117	ebooks/23941
182127	application/epub+zip	http://www.gutenberg.org/ebooks/23941.epub.noimages	2020-06-12 01:29:51.752165	ebooks/23941
1850400	application/zip	http://www.gutenberg.org/files/23941/23941-h.zip	2007-12-20 04:46:46	ebooks/23941
712891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23941.kindle.noimages	2020-06-12 01:29:54.579122	ebooks/23941
5758306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23941.kindle.images	2020-06-12 01:29:53.522139	ebooks/23941
273438	text/plain	http://www.gutenberg.org/ebooks/23941.txt.utf-8	2020-06-12 01:29:49.64721	ebooks/23941
3386270	application/epub+zip	http://www.gutenberg.org/ebooks/23941.epub.images	2020-06-12 01:29:50.998179	ebooks/23941
325052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23941/23941-h/23941-h.htm	2007-12-20 04:46:42	ebooks/23941
104977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23941/23941-8.zip	2007-12-20 04:46:46	ebooks/23941
273457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23941/23941.txt	2007-12-20 04:46:42	ebooks/23941
273409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23941/23941-8.txt	2007-12-20 04:46:42	ebooks/23941
4981	image/jpeg	http://www.gutenberg.org/cache/epub/23941/pg23941.cover.small.jpg	2020-06-12 01:29:54.740124	ebooks/23941
104917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23941/23941.zip	2007-12-20 04:46:44	ebooks/23941
131574	application/epub+zip	http://www.gutenberg.org/ebooks/23942.epub.images	2020-06-12 01:29:55.772126	ebooks/23942
407738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23942.kindle.images	2020-06-12 01:29:56.746093	ebooks/23942
266158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23942.kindle.noimages	2020-06-12 01:29:57.18709	ebooks/23942
45464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23942/23942-8.txt	2007-12-20 04:54:36	ebooks/23942
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/23942.rdf	2020-06-12 01:29:57.700084	ebooks/23942
17257	image/jpeg	http://www.gutenberg.org/cache/epub/23942/pg23942.cover.medium.jpg	2020-06-12 01:29:57.473097	ebooks/23942
85957	application/zip	http://www.gutenberg.org/files/23942/23942-h.zip	2007-12-20 04:54:38	ebooks/23942
17642	application/zip	http://www.gutenberg.org/files/23942/23942.zip	2007-12-20 04:54:38	ebooks/23942
65034	application/epub+zip	http://www.gutenberg.org/ebooks/23942.epub.noimages	2020-06-12 01:29:56.197107	ebooks/23942
45448	text/plain	http://www.gutenberg.org/ebooks/23942.txt.utf-8	2020-06-12 01:29:55.254125	ebooks/23942
49575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23942/23942-h/23942-h.htm	2007-12-20 04:54:38	ebooks/23942
45472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23942/23942.txt	2007-12-20 04:54:36	ebooks/23942
17660	application/zip	http://www.gutenberg.org/files/23942/23942-8.zip	2007-12-20 04:54:38	ebooks/23942
4660	image/jpeg	http://www.gutenberg.org/cache/epub/23942/pg23942.cover.small.jpg	2020-06-12 01:29:57.33009	ebooks/23942
1131004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23943.kindle.images	2020-06-12 01:29:59.33008	ebooks/23943
40650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23943/23943.txt	2007-12-20 10:03:35	ebooks/23943
422226	application/zip	http://www.gutenberg.org/files/23943/23943-h.zip	2007-12-20 10:07:25	ebooks/23943
40651	text/plain	http://www.gutenberg.org/ebooks/23943.txt.utf-8	2020-06-12 01:29:57.798085	ebooks/23943
67774	application/epub+zip	http://www.gutenberg.org/ebooks/23943.epub.noimages	2020-06-12 01:29:58.713072	ebooks/23943
4967	image/jpeg	http://www.gutenberg.org/cache/epub/23943/pg23943.cover.small.jpg	2020-06-12 01:29:59.96206	ebooks/23943
258994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23943.kindle.noimages	2020-06-12 01:29:59.816086	ebooks/23943
50330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23943/23943-h/23943-h.htm	2007-12-20 10:05:17	ebooks/23943
619404	application/epub+zip	http://www.gutenberg.org/ebooks/23943.epub.images	2020-06-12 01:29:58.307103	ebooks/23943
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/23943.rdf	2020-06-12 01:30:00.338047	ebooks/23943
17123	image/jpeg	http://www.gutenberg.org/cache/epub/23943/pg23943.cover.medium.jpg	2020-06-12 01:30:00.109097	ebooks/23943
15427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23943/23943.zip	2007-12-20 10:03:35	ebooks/23943
62969	text/plain	http://www.gutenberg.org/ebooks/23944.txt.utf-8	2020-06-12 01:30:00.436061	ebooks/23944
2702463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23944.kindle.images	2020-06-12 01:30:07.193967	ebooks/23944
76338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23944/23944-h/23944-h.htm	2007-12-20 10:32:28	ebooks/23944
62968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23944/23944.txt	2007-12-20 10:31:04	ebooks/23944
1845910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23944/23944-h.zip	2007-12-20 10:43:54	ebooks/23944
18183	image/jpeg	http://www.gutenberg.org/cache/epub/23944/pg23944.cover.medium.jpg	2020-06-12 01:30:07.990953	ebooks/23944
4858	image/jpeg	http://www.gutenberg.org/cache/epub/23944/pg23944.cover.small.jpg	2020-06-12 01:30:07.844982	ebooks/23944
307212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23944.kindle.noimages	2020-06-12 01:30:07.694959	ebooks/23944
24423	application/zip	http://www.gutenberg.org/files/23944/23944.zip	2007-12-20 10:31:04	ebooks/23944
73346	application/epub+zip	http://www.gutenberg.org/ebooks/23944.epub.noimages	2020-06-12 01:30:03.907041	ebooks/23944
1678205	application/epub+zip	http://www.gutenberg.org/ebooks/23944.epub.images	2020-06-12 01:30:03.440008	ebooks/23944
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/23944.rdf	2020-06-12 01:30:08.222948	ebooks/23944
8245	image/jpeg	http://www.gutenberg.org/cache/epub/23945/pg23945.cover.medium.jpg	2020-06-12 01:30:10.454917	ebooks/23945
125529	application/epub+zip	http://www.gutenberg.org/ebooks/23945.epub.images	2020-06-12 01:30:08.814947	ebooks/23945
11793	application/rdf+xml	http://www.gutenberg.org/ebooks/23945.rdf	2020-06-12 01:30:10.668948	ebooks/23945
490049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23945.kindle.noimages	2020-06-12 01:30:10.175928	ebooks/23945
125529	application/epub+zip	http://www.gutenberg.org/ebooks/23945.epub.noimages	2020-06-12 01:30:09.10195	ebooks/23945
2356	image/jpeg	http://www.gutenberg.org/cache/epub/23945/pg23945.cover.small.jpg	2020-06-12 01:30:10.316918	ebooks/23945
208268	text/html	http://www.gutenberg.org/ebooks/23945.html.noimages	2020-06-12 01:30:08.495987	ebooks/23945
208268	text/html	http://www.gutenberg.org/ebooks/23945.html.images	2020-06-12 01:30:08.365962	ebooks/23945
490057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23945.kindle.images	2020-06-12 01:30:09.637929	ebooks/23945
88941	text/plain; charset=utf-8	http://www.gutenberg.org/files/23945/23945-0.zip	2007-12-21 01:38:10	ebooks/23945
200701	text/plain; charset=utf-8	http://www.gutenberg.org/files/23945/23945-0.txt	2007-12-21 01:38:08	ebooks/23945
869271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23946.kindle.images	2020-06-12 01:30:12.988088	ebooks/23946
869263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23946.kindle.noimages	2020-06-12 01:30:14.108139	ebooks/23946
524973	text/html; charset=utf-8	http://www.gutenberg.org/files/23946/23946-h/23946-h.htm	2018-03-21 10:27:28	ebooks/23946
4882	image/jpeg	http://www.gutenberg.org/cache/epub/23946/pg23946.cover.small.jpg	2020-06-12 01:30:14.26408	ebooks/23946
18260	image/jpeg	http://www.gutenberg.org/cache/epub/23946/pg23946.cover.medium.jpg	2020-06-12 01:30:14.417078	ebooks/23946
212443	application/epub+zip	http://www.gutenberg.org/ebooks/23946.epub.noimages	2020-06-12 01:30:11.875929	ebooks/23946
212443	application/epub+zip	http://www.gutenberg.org/ebooks/23946.epub.images	2020-06-12 01:30:11.310931	ebooks/23946
159215	text/html; charset=utf-8	http://www.gutenberg.org/files/23946/23946-h.zip	2018-03-21 10:28:26	ebooks/23946
10604	application/rdf+xml	http://www.gutenberg.org/ebooks/23946.rdf	2020-06-12 01:30:14.657107	ebooks/23946
9558	image/jpeg	http://www.gutenberg.org/cache/epub/23947/pg23947.cover.medium.jpg	2020-06-12 01:30:16.895049	ebooks/23947
146266	text/plain; charset=utf-8	http://www.gutenberg.org/files/23947/23947-0.txt	2007-12-21 01:45:18	ebooks/23947
441756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23947.kindle.noimages	2020-06-12 01:30:16.616048	ebooks/23947
159562	text/html	http://www.gutenberg.org/ebooks/23947.html.images	2020-06-12 01:30:14.804071	ebooks/23947
159562	text/html	http://www.gutenberg.org/ebooks/23947.html.noimages	2020-06-12 01:30:14.925069	ebooks/23947
441763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23947.kindle.images	2020-06-12 01:30:16.07206	ebooks/23947
112423	application/epub+zip	http://www.gutenberg.org/ebooks/23947.epub.images	2020-06-12 01:30:15.236069	ebooks/23947
11306	application/rdf+xml	http://www.gutenberg.org/ebooks/23947.rdf	2020-06-12 01:30:17.112037	ebooks/23947
112424	application/epub+zip	http://www.gutenberg.org/ebooks/23947.epub.noimages	2020-06-12 01:30:15.526067	ebooks/23947
71147	text/plain; charset=utf-8	http://www.gutenberg.org/files/23947/23947-0.zip	2007-12-21 01:45:20	ebooks/23947
2773	image/jpeg	http://www.gutenberg.org/cache/epub/23947/pg23947.cover.small.jpg	2020-06-12 01:30:16.756047	ebooks/23947
80423	text/html	http://www.gutenberg.org/ebooks/23948.html.images	2020-06-12 01:30:17.229039	ebooks/23948
80423	text/html	http://www.gutenberg.org/ebooks/23948.html.noimages	2020-06-12 01:30:17.33104	ebooks/23948
70863	application/epub+zip	http://www.gutenberg.org/ebooks/23948.epub.noimages	2020-06-12 01:30:17.970044	ebooks/23948
10869	image/jpeg	http://www.gutenberg.org/cache/epub/23948/pg23948.cover.medium.jpg	2020-06-12 01:30:19.109011	ebooks/23948
3031	image/jpeg	http://www.gutenberg.org/cache/epub/23948/pg23948.cover.small.jpg	2020-06-12 01:30:18.967009	ebooks/23948
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/23948.rdf	2020-06-12 01:30:19.322004	ebooks/23948
70863	application/epub+zip	http://www.gutenberg.org/ebooks/23948.epub.images	2020-06-12 01:30:17.658033	ebooks/23948
76204	text/plain; charset=utf-8	http://www.gutenberg.org/files/23948/23948-0.txt	2007-12-21 02:25:02	ebooks/23948
276951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23948.kindle.images	2020-06-12 01:30:18.399016	ebooks/23948
34780	application/zip	http://www.gutenberg.org/files/23948/23948-0.zip	2007-12-21 02:25:06	ebooks/23948
276943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23948.kindle.noimages	2020-06-12 01:30:18.824033	ebooks/23948
43552	text/plain; charset=utf-8	http://www.gutenberg.org/files/23949/23949-0.txt	2007-12-21 02:28:14	ebooks/23949
56178	application/epub+zip	http://www.gutenberg.org/ebooks/23949.epub.images	2020-06-12 01:30:19.843999	ebooks/23949
46826	text/html	http://www.gutenberg.org/ebooks/23949.html.noimages	2020-06-12 01:30:19.535005	ebooks/23949
20494	text/plain; charset=utf-8	http://www.gutenberg.org/files/23949/23949-0.zip	2007-12-21 02:28:16	ebooks/23949
3078	image/jpeg	http://www.gutenberg.org/cache/epub/23949/pg23949.cover.small.jpg	2020-06-12 01:30:21.031008	ebooks/23949
220502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23949.kindle.images	2020-06-12 01:30:20.519996	ebooks/23949
220498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23949.kindle.noimages	2020-06-12 01:30:20.889988	ebooks/23949
10909	image/jpeg	http://www.gutenberg.org/cache/epub/23949/pg23949.cover.medium.jpg	2020-06-12 01:30:21.170985	ebooks/23949
46826	text/html	http://www.gutenberg.org/ebooks/23949.html.images	2020-06-12 01:30:19.435007	ebooks/23949
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/23949.rdf	2020-06-12 01:30:21.390017	ebooks/23949
56178	application/epub+zip	http://www.gutenberg.org/ebooks/23949.epub.noimages	2020-06-12 01:30:20.148997	ebooks/23949
4605	image/jpeg	http://www.gutenberg.org/cache/epub/2395/pg2395.cover.small.jpg	2020-06-01 23:44:17.163146	ebooks/2395
151285	application/zip	http://www.gutenberg.org/files/2395/2395-h.zip	2019-08-08 07:26:18	ebooks/2395
20447	image/jpeg	http://www.gutenberg.org/cache/epub/2395/pg2395.cover.medium.jpg	2020-06-01 23:44:17.196147	ebooks/2395
148811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2395/2395.zip	2009-03-27 12:33:00	ebooks/2395
177762	application/epub+zip	http://www.gutenberg.org/ebooks/2395.epub.images	2020-06-01 23:44:15.358175	ebooks/2395
177762	application/epub+zip	http://www.gutenberg.org/ebooks/2395.epub.noimages	2020-06-01 23:44:15.515173	ebooks/2395
426857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2395/2395-8.txt	2009-03-27 12:32:30	ebooks/2395
426969	text/plain	http://www.gutenberg.org/ebooks/2395.txt.utf-8	2020-06-01 23:44:15.014231	ebooks/2395
718358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2395.kindle.images	2020-06-01 23:44:16.323147	ebooks/2395
718354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2395.kindle.noimages	2020-06-01 23:44:17.127212	ebooks/2395
148831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2395/2395-8.zip	2009-03-27 12:33:00	ebooks/2395
447977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2395/2395-h/2395-h.htm	2019-08-08 07:25:54	ebooks/2395
426993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2395/2395.txt	2009-03-27 12:32:24	ebooks/2395
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/2395.rdf	2020-06-11 01:02:04.851078	ebooks/2395
941755	application/epub+zip	http://www.gutenberg.org/ebooks/23950.epub.images	2020-06-12 01:30:26.253919	ebooks/23950
1950131	text/html	http://www.gutenberg.org/ebooks/23950.html.noimages	2020-06-12 01:30:25.17994	ebooks/23950
11845	image/jpeg	http://www.gutenberg.org/cache/epub/23950/pg23950.cover.medium.jpg	2020-06-12 01:30:32.414135	ebooks/23950
3849715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23950.kindle.images	2020-06-12 01:30:29.509176	ebooks/23950
1863588	text/plain; charset=utf-8	http://www.gutenberg.org/files/23950/23950-0.txt	2007-12-21 02:31:48	ebooks/23950
3849706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23950.kindle.noimages	2020-06-12 01:30:32.126138	ebooks/23950
11661	application/rdf+xml	http://www.gutenberg.org/ebooks/23950.rdf	2020-06-12 01:30:32.638133	ebooks/23950
833959	text/plain; charset=utf-8	http://www.gutenberg.org/files/23950/23950-0.zip	2007-12-21 02:31:50	ebooks/23950
3130	image/jpeg	http://www.gutenberg.org/cache/epub/23950/pg23950.cover.small.jpg	2020-06-12 01:30:32.274138	ebooks/23950
1950131	text/html	http://www.gutenberg.org/ebooks/23950.html.images	2020-06-12 01:30:24.762938	ebooks/23950
941754	application/epub+zip	http://www.gutenberg.org/ebooks/23950.epub.noimages	2020-06-12 01:30:26.875288	ebooks/23950
66932	text/plain; charset=utf-8	http://www.gutenberg.org/files/23951/23951-0.txt	2007-12-21 02:36:10	ebooks/23951
3296	image/jpeg	http://www.gutenberg.org/cache/epub/23951/pg23951.cover.small.jpg	2020-06-12 01:30:34.491115	ebooks/23951
272060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23951.kindle.noimages	2020-06-12 01:30:34.348115	ebooks/23951
69884	application/epub+zip	http://www.gutenberg.org/ebooks/23951.epub.noimages	2020-06-12 01:30:33.491168	ebooks/23951
72859	text/html	http://www.gutenberg.org/ebooks/23951.html.noimages	2020-06-12 01:30:32.863134	ebooks/23951
11433	application/rdf+xml	http://www.gutenberg.org/ebooks/23951.rdf	2020-06-12 01:30:34.847103	ebooks/23951
272070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23951.kindle.images	2020-06-12 01:30:33.918118	ebooks/23951
32992	text/plain; charset=utf-8	http://www.gutenberg.org/files/23951/23951-0.zip	2007-12-21 02:36:12	ebooks/23951
72859	text/html	http://www.gutenberg.org/ebooks/23951.html.images	2020-06-12 01:30:32.759138	ebooks/23951
11557	image/jpeg	http://www.gutenberg.org/cache/epub/23951/pg23951.cover.medium.jpg	2020-06-12 01:30:34.631106	ebooks/23951
69886	application/epub+zip	http://www.gutenberg.org/ebooks/23951.epub.images	2020-06-12 01:30:33.183122	ebooks/23951
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/23952.rdf	2020-06-12 01:30:39.69804	ebooks/23952
1367051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23952.kindle.images	2020-06-12 01:30:37.848065	ebooks/23952
1067293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23952.kindle.noimages	2020-06-12 01:30:39.160046	ebooks/23952
303423	text/html	http://www.gutenberg.org/files/23952/23952-h.zip	2007-12-21 02:43:20	ebooks/23952
608462	text/html	http://www.gutenberg.org/files/23952/23952-h/23952-h.htm	2007-12-21 02:43:20	ebooks/23952
207736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23952/23952.zip	2007-12-21 02:43:20	ebooks/23952
264345	application/epub+zip	http://www.gutenberg.org/ebooks/23952.epub.noimages	2020-06-12 01:30:36.540091	ebooks/23952
457947	application/epub+zip	http://www.gutenberg.org/ebooks/23952.epub.images	2020-06-12 01:30:35.902095	ebooks/23952
3573	image/jpeg	http://www.gutenberg.org/cache/epub/23952/pg23952.cover.small.jpg	2020-06-12 01:30:39.313045	ebooks/23952
13311	image/jpeg	http://www.gutenberg.org/cache/epub/23952/pg23952.cover.medium.jpg	2020-06-12 01:30:39.462045	ebooks/23952
572877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23952/23952.txt	2007-12-21 02:43:18	ebooks/23952
572849	text/plain	http://www.gutenberg.org/ebooks/23952.txt.utf-8	2020-06-12 01:30:34.952125	ebooks/23952
266183	application/epub+zip	http://www.gutenberg.org/ebooks/23953.epub.noimages	2020-06-12 01:30:41.42203	ebooks/23953
266183	application/epub+zip	http://www.gutenberg.org/ebooks/23953.epub.images	2020-06-12 01:30:40.922042	ebooks/23953
4665	image/jpeg	http://www.gutenberg.org/cache/epub/23953/pg23953.cover.small.jpg	2020-06-12 01:30:44.010004	ebooks/23953
528871	text/html	http://www.gutenberg.org/ebooks/23953.html.images	2020-06-12 01:30:40.164066	ebooks/23953
21083	image/jpeg	http://www.gutenberg.org/cache/epub/23953/pg23953.cover.medium.jpg	2020-06-12 01:30:44.152999	ebooks/23953
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/23953.rdf	2020-06-12 01:30:44.378981	ebooks/23953
496882	text/plain	http://www.gutenberg.org/ebooks/23953.txt.utf-8	2020-06-12 01:30:39.807039	ebooks/23953
528871	text/html	http://www.gutenberg.org/ebooks/23953.html.noimages	2020-06-12 01:30:40.351046	ebooks/23953
1046159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23953.kindle.noimages	2020-06-12 01:30:43.865	ebooks/23953
1046175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23953.kindle.images	2020-06-12 01:30:42.645009	ebooks/23953
483032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23953/23953-8.txt	2007-12-21 02:54:32	ebooks/23953
189301	application/zip	http://www.gutenberg.org/files/23953/23953-8.zip	2007-12-21 02:54:34	ebooks/23953
59753	application/zip	http://www.gutenberg.org/files/23954/23954-8.zip	2007-12-21 03:41:22	ebooks/23954
114127	application/epub+zip	http://www.gutenberg.org/ebooks/23954.epub.noimages	2020-06-12 01:30:46.349955	ebooks/23954
173740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23954/23954-h/23954-h.htm	2007-12-21 03:41:06	ebooks/23954
450479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23954.kindle.noimages	2020-06-12 01:30:49.300916	ebooks/23954
155727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23954/23954-8.txt	2007-12-21 03:41:18	ebooks/23954
852390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23954/23954-h.zip	2007-12-21 03:41:22	ebooks/23954
16294	image/jpeg	http://www.gutenberg.org/cache/epub/23954/pg23954.cover.medium.jpg	2020-06-12 01:30:49.602912	ebooks/23954
2108671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23954.kindle.images	2020-06-12 01:30:48.658935	ebooks/23954
60284	application/zip	http://www.gutenberg.org/files/23954/23954-0.zip	2007-12-21 03:41:22	ebooks/23954
919339	application/epub+zip	http://www.gutenberg.org/ebooks/23954.epub.images	2020-06-12 01:30:45.918007	ebooks/23954
4645	image/jpeg	http://www.gutenberg.org/cache/epub/23954/pg23954.cover.small.jpg	2020-06-12 01:30:49.450947	ebooks/23954
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/23954.rdf	2020-06-12 01:30:49.842911	ebooks/23954
159096	text/plain; charset=utf-8	http://www.gutenberg.org/files/23954/23954-0.txt	2007-12-21 03:41:04	ebooks/23954
368588	text/plain	http://www.gutenberg.org/ebooks/23955.txt.utf-8	2020-06-12 01:30:49.946937	ebooks/23955
206531	application/epub+zip	http://www.gutenberg.org/ebooks/23955.epub.noimages	2020-06-12 01:30:53.37709	ebooks/23955
3802525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23955.kindle.images	2020-06-12 01:30:56.297028	ebooks/23955
853203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23955.kindle.noimages	2020-06-12 01:30:57.519025	ebooks/23955
16023	image/jpeg	http://www.gutenberg.org/cache/epub/23955/pg23955.cover.medium.jpg	2020-06-12 01:30:57.846035	ebooks/23955
448851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23955/23955-h/23955-h.htm	2007-12-21 03:58:04	ebooks/23955
2312809	application/epub+zip	http://www.gutenberg.org/ebooks/23955.epub.images	2020-06-12 01:30:52.656087	ebooks/23955
368616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23955/23955.txt	2007-12-21 03:58:04	ebooks/23955
2013005	application/zip	http://www.gutenberg.org/files/23955/23955-h.zip	2007-12-21 03:58:06	ebooks/23955
139933	application/zip	http://www.gutenberg.org/files/23955/23955.zip	2007-12-21 03:58:06	ebooks/23955
4275	image/jpeg	http://www.gutenberg.org/cache/epub/23955/pg23955.cover.small.jpg	2020-06-12 01:30:57.685014	ebooks/23955
13681	application/rdf+xml	http://www.gutenberg.org/ebooks/23955.rdf	2020-06-12 01:30:58.109005	ebooks/23955
217384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23956/23956-h/23956-h.htm	2007-12-21 04:05:26	ebooks/23956
192079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23956/23956.txt	2007-12-21 04:05:26	ebooks/23956
72593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23956/23956-8.zip	2007-12-21 04:05:26	ebooks/23956
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/23956.rdf	2020-06-12 01:31:02.439953	ebooks/23956
31498	image/jpeg	http://www.gutenberg.org/cache/epub/23956/pg23956.cover.medium.jpg	2020-06-12 01:31:02.190956	ebooks/23956
6219	image/jpeg	http://www.gutenberg.org/cache/epub/23956/pg23956.cover.small.jpg	2020-06-12 01:31:02.037953	ebooks/23956
579396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23956.kindle.images	2020-06-12 01:31:01.34497	ebooks/23956
72554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23956/23956.zip	2007-12-21 04:05:26	ebooks/23956
192069	text/plain	http://www.gutenberg.org/ebooks/23956.txt.utf-8	2020-06-12 01:30:58.214017	ebooks/23956
162376	application/epub+zip	http://www.gutenberg.org/ebooks/23956.epub.images	2020-06-12 01:30:58.948993	ebooks/23956
192082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23956/23956-8.txt	2007-12-21 04:05:26	ebooks/23956
77555	application/zip	http://www.gutenberg.org/files/23956/23956-h.zip	2007-12-21 04:05:26	ebooks/23956
143331	application/epub+zip	http://www.gutenberg.org/ebooks/23956.epub.noimages	2020-06-12 01:31:00.465994	ebooks/23956
466859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23956.kindle.noimages	2020-06-12 01:31:01.881955	ebooks/23956
378305	application/epub+zip	http://www.gutenberg.org/ebooks/23957.epub.images	2020-06-12 01:31:03.457966	ebooks/23957
610088	text/plain	http://www.gutenberg.org/ebooks/23957.txt.utf-8	2020-06-12 01:31:02.550976	ebooks/23957
18214	image/jpeg	http://www.gutenberg.org/cache/epub/23957/pg23957.cover.medium.jpg	2020-06-12 01:31:07.303184	ebooks/23957
1408953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23957.kindle.images	2020-06-12 01:31:05.545208	ebooks/23957
234888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23957/23957-8.zip	2007-12-21 08:02:28	ebooks/23957
298048	application/epub+zip	http://www.gutenberg.org/ebooks/23957.epub.noimages	2020-06-12 01:31:04.01795	ebooks/23957
597095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23957/23957-8.txt	2007-12-21 08:02:26	ebooks/23957
1242516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23957.kindle.noimages	2020-06-12 01:31:06.986189	ebooks/23957
325646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23957/23957-h.zip	2007-12-21 08:02:30	ebooks/23957
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/23957.rdf	2020-06-12 01:31:07.557193	ebooks/23957
725425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23957/23957-h/23957-h.htm	2007-12-21 08:02:28	ebooks/23957
4700	image/jpeg	http://www.gutenberg.org/cache/epub/23957/pg23957.cover.small.jpg	2020-06-12 01:31:07.145192	ebooks/23957
181751	application/zip	http://www.gutenberg.org/files/23958/23958.zip	2007-12-21 08:06:24	ebooks/23958
208740	application/zip	http://www.gutenberg.org/files/23958/23958-h.zip	2007-12-21 08:06:24	ebooks/23958
451116	text/plain; charset=utf-8	http://www.gutenberg.org/files/23958/23958-0.txt	2007-12-21 08:06:06	ebooks/23958
1229315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23958.kindle.images	2020-06-12 01:31:12.695114	ebooks/23958
182924	text/plain; charset=utf-8	http://www.gutenberg.org/files/23958/23958-0.zip	2007-12-21 08:06:24	ebooks/23958
287983	application/epub+zip	http://www.gutenberg.org/ebooks/23958.epub.images	2020-06-12 01:31:09.05816	ebooks/23958
182246	application/zip	http://www.gutenberg.org/files/23958/23958-8.zip	2007-12-21 08:06:24	ebooks/23958
287983	application/epub+zip	http://www.gutenberg.org/ebooks/23958.epub.noimages	2020-06-12 01:31:10.122224	ebooks/23958
659814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23958/23958-h/23958-h.htm	2007-12-21 08:06:08	ebooks/23958
1229307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23958.kindle.noimages	2020-06-12 01:31:15.2791	ebooks/23958
4337	image/jpeg	http://www.gutenberg.org/cache/epub/23958/pg23958.cover.small.jpg	2020-06-12 01:31:15.644076	ebooks/23958
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/23958.rdf	2020-06-12 01:31:16.67107	ebooks/23958
450847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23958/23958.txt	2007-12-21 08:06:20	ebooks/23958
17995	image/jpeg	http://www.gutenberg.org/cache/epub/23958/pg23958.cover.medium.jpg	2020-06-12 01:31:15.995072	ebooks/23958
450761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23958/23958-8.txt	2007-12-21 08:06:20	ebooks/23958
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/23959.rdf	2020-06-12 01:31:23.913974	ebooks/23959
258080	application/zip	http://www.gutenberg.org/files/23959/23959-h.zip	2007-12-21 08:11:52	ebooks/23959
1294374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23959.kindle.noimages	2020-06-12 01:31:23.273982	ebooks/23959
632729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23959/23959-8.txt	2007-12-21 08:11:50	ebooks/23959
242958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23959/23959.zip	2007-12-21 08:11:52	ebooks/23959
344222	application/epub+zip	http://www.gutenberg.org/ebooks/23959.epub.noimages	2020-06-12 01:31:19.572047	ebooks/23959
632858	text/plain	http://www.gutenberg.org/ebooks/23959.txt.utf-8	2020-06-12 01:31:16.782077	ebooks/23959
5387	image/jpeg	http://www.gutenberg.org/cache/epub/23959/pg23959.cover.small.jpg	2020-06-12 01:31:23.451982	ebooks/23959
24515	image/jpeg	http://www.gutenberg.org/cache/epub/23959/pg23959.cover.medium.jpg	2020-06-12 01:31:23.626976	ebooks/23959
243164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23959/23959-8.zip	2007-12-21 08:11:52	ebooks/23959
726100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23959/23959-h/23959-h.htm	2007-12-21 08:11:52	ebooks/23959
348604	application/epub+zip	http://www.gutenberg.org/ebooks/23959.epub.images	2020-06-12 01:31:17.93806	ebooks/23959
1382500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23959.kindle.images	2020-06-12 01:31:21.562004	ebooks/23959
632758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23959/23959.txt	2007-12-21 08:11:50	ebooks/23959
879480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2396/2396.txt	2015-04-03 10:29:42	ebooks/2396
316442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2396/2396.zip	2015-04-03 10:30:02	ebooks/2396
24500	image/jpeg	http://www.gutenberg.org/cache/epub/2396/pg2396.cover.medium.jpg	2020-06-01 23:44:21.363148	ebooks/2396
1489347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2396.kindle.images	2020-06-01 23:44:19.826109	ebooks/2396
367498	application/epub+zip	http://www.gutenberg.org/ebooks/2396.epub.noimages	2020-06-01 23:44:18.34116	ebooks/2396
907539	text/html	http://www.gutenberg.org/ebooks/2396.html.images	2020-06-01 23:44:17.766149	ebooks/2396
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/2396.rdf	2020-06-11 01:02:04.874082	ebooks/2396
907539	text/html	http://www.gutenberg.org/ebooks/2396.html.noimages	2020-06-01 23:44:17.932126	ebooks/2396
1489338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2396.kindle.noimages	2020-06-01 23:44:21.310082	ebooks/2396
367499	application/epub+zip	http://www.gutenberg.org/ebooks/2396.epub.images	2020-06-01 23:44:18.204137	ebooks/2396
4371	image/jpeg	http://www.gutenberg.org/cache/epub/2396/pg2396.cover.small.jpg	2020-06-01 23:44:21.338103	ebooks/2396
879481	text/plain	http://www.gutenberg.org/ebooks/2396.txt.utf-8	2020-06-01 23:44:17.353165	ebooks/2396
446467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23960.kindle.images	2020-06-12 01:31:25.414952	ebooks/23960
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/23960.rdf	2020-06-12 01:31:26.344939	ebooks/23960
37021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23960/23960.txt	2007-12-22 00:47:48	ebooks/23960
87325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23960/23960-h.zip	2007-12-22 00:59:02	ebooks/23960
65195	application/epub+zip	http://www.gutenberg.org/ebooks/23960.epub.noimages	2020-06-12 01:31:24.969959	ebooks/23960
37030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23960/23960-8.txt	2007-12-22 00:47:18	ebooks/23960
36998	text/plain	http://www.gutenberg.org/ebooks/23960.txt.utf-8	2020-06-12 01:31:24.012994	ebooks/23960
14090	application/zip	http://www.gutenberg.org/files/23960/23960-8.zip	2007-12-22 00:59:02	ebooks/23960
191543	application/epub+zip	http://www.gutenberg.org/ebooks/23960.epub.images	2020-06-12 01:31:24.514966	ebooks/23960
17161	image/jpeg	http://www.gutenberg.org/cache/epub/23960/pg23960.cover.medium.jpg	2020-06-12 01:31:26.116946	ebooks/23960
247327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23960.kindle.noimages	2020-06-12 01:31:25.830956	ebooks/23960
14072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23960/23960.zip	2007-12-22 00:59:02	ebooks/23960
4953	image/jpeg	http://www.gutenberg.org/cache/epub/23960/pg23960.cover.small.jpg	2020-06-12 01:31:25.974943	ebooks/23960
41307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23960/23960-h/23960-h.htm	2007-12-22 00:43:42	ebooks/23960
15658	application/zip	http://www.gutenberg.org/files/23961/23961-8.zip	2008-01-02 10:29:42	ebooks/23961
5415	image/jpeg	http://www.gutenberg.org/cache/epub/23961/pg23961.cover.small.jpg	2020-06-12 01:31:29.245912	ebooks/23961
72767	application/epub+zip	http://www.gutenberg.org/ebooks/23961.epub.noimages	2020-06-12 01:31:28.46092	ebooks/23961
38286	text/plain	http://www.gutenberg.org/ebooks/23961.txt.utf-8	2020-06-12 01:31:26.44495	ebooks/23961
90970	application/epub+zip	http://www.gutenberg.org/ebooks/23961.epub.images	2020-06-12 01:31:27.093937	ebooks/23961
44242	text/html	http://www.gutenberg.org/ebooks/23961.html.images	2020-06-12 01:31:26.566936	ebooks/23961
294598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23961.kindle.images	2020-06-12 01:31:28.925913	ebooks/23961
24250	image/jpeg	http://www.gutenberg.org/cache/epub/23961/pg23961.cover.medium.jpg	2020-06-12 01:31:29.389914	ebooks/23961
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/23961.rdf	2020-06-12 01:31:29.615909	ebooks/23961
182183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23961.kindle.noimages	2020-06-12 01:31:29.101914	ebooks/23961
37899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23961/23961-8.txt	2008-01-02 10:28:38	ebooks/23961
44242	text/html	http://www.gutenberg.org/ebooks/23961.html.noimages	2020-06-12 01:31:26.669937	ebooks/23961
2323295	text/html	http://www.gutenberg.org/ebooks/23962.html.noimages	2020-06-12 01:31:30.741118	ebooks/23962
10674	image/jpeg	http://www.gutenberg.org/cache/epub/23962/pg23962.cover.medium.jpg	2020-06-12 01:31:38.553994	ebooks/23962
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/23962.rdf	2020-06-12 01:31:38.767979	ebooks/23962
1118187	application/epub+zip	http://www.gutenberg.org/ebooks/23962.epub.images	2020-06-12 01:31:31.73409	ebooks/23962
2323295	text/html	http://www.gutenberg.org/ebooks/23962.html.images	2020-06-12 01:31:30.242115	ebooks/23962
4601118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23962.kindle.noimages	2020-06-12 01:31:38.273988	ebooks/23962
1010899	application/zip	http://www.gutenberg.org/files/23962/23962-0.zip	2007-12-22 01:48:36	ebooks/23962
1118186	application/epub+zip	http://www.gutenberg.org/ebooks/23962.epub.noimages	2020-06-12 01:31:32.366068	ebooks/23962
4601127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23962.kindle.images	2020-06-12 01:31:35.315028	ebooks/23962
2264071	text/plain; charset=utf-8	http://www.gutenberg.org/files/23962/23962-0.txt	2007-12-22 01:47:52	ebooks/23962
3041	image/jpeg	http://www.gutenberg.org/cache/epub/23962/pg23962.cover.small.jpg	2020-06-12 01:31:38.415994	ebooks/23962
140628	text/plain	http://www.gutenberg.org/ebooks/23963.txt.utf-8	2020-06-12 01:31:38.869987	ebooks/23963
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/23963.rdf	2020-06-12 01:31:42.461932	ebooks/23963
55864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23963/23963-8.zip	2007-12-22 01:52:32	ebooks/23963
140644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23963/23963.txt	2007-12-22 01:52:32	ebooks/23963
370295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23963.kindle.noimages	2020-06-12 01:31:41.910942	ebooks/23963
140648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23963/23963-8.txt	2007-12-22 01:52:32	ebooks/23963
24088	image/jpeg	http://www.gutenberg.org/cache/epub/23963/pg23963.cover.medium.jpg	2020-06-12 01:31:42.215999	ebooks/23963
98294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23963/23963-h.zip	2007-12-22 01:52:32	ebooks/23963
5348	image/jpeg	http://www.gutenberg.org/cache/epub/23963/pg23963.cover.small.jpg	2020-06-12 01:31:42.063944	ebooks/23963
152770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23963/23963-h/23963-h.htm	2007-12-22 01:52:32	ebooks/23963
169902	application/epub+zip	http://www.gutenberg.org/ebooks/23963.epub.images	2020-06-12 01:31:39.510006	ebooks/23963
123495	application/epub+zip	http://www.gutenberg.org/ebooks/23963.epub.noimages	2020-06-12 01:31:40.831961	ebooks/23963
55827	application/zip	http://www.gutenberg.org/files/23963/23963.zip	2007-12-22 01:52:32	ebooks/23963
524518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23963.kindle.images	2020-06-12 01:31:41.526945	ebooks/23963
4417336	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-05.ogg	2007-12-18 18:39:01	ebooks/23964
7730424	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-04.mp3	2007-12-18 18:39:00	ebooks/23964
753665	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-06.spx	2007-12-18 18:39:01	ebooks/23964
1037388	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-05.spx	2007-12-18 18:39:01	ebooks/23964
28213	application/rdf+xml	http://www.gutenberg.org/ebooks/23964.rdf	2020-06-11 01:19:42.836014	ebooks/23964
1973516	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-04.m4b	2007-12-18 18:39:00	ebooks/23964
2535620	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-02.m4b	2007-12-18 18:39:00	ebooks/23964
1810513	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-03.m4b	2007-12-18 18:39:00	ebooks/23964
10050552	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-02.mp3	2007-12-18 18:39:00	ebooks/23964
728517	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-03.spx	2007-12-18 18:39:01	ebooks/23964
5384195	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-01.ogg	2007-12-18 18:39:00	ebooks/23964
967326	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-07.m4b	2007-12-18 18:39:00	ebooks/23964
3145442	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-06.ogg	2007-12-18 18:39:01	ebooks/23964
789798	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-04.spx	2007-12-18 18:39:01	ebooks/23964
3185141	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-03.ogg	2007-12-18 18:39:00	ebooks/23964
1857055	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-06.m4b	2007-12-18 18:39:00	ebooks/23964
10114488	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-05.mp3	2007-12-18 18:39:00	ebooks/23964
22947	text/plain	http://www.gutenberg.org/files/23964/23964-readme.txt	2007-12-22 10:32:53	ebooks/23964
25032	text/html	http://www.gutenberg.org/files/23964/23964-index.html	2007-12-22 10:35:33	ebooks/23964
3512780	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-04.ogg	2007-12-18 18:39:00	ebooks/23964
7236216	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-03.mp3	2007-12-18 18:39:00	ebooks/23964
1037061	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-02.spx	2007-12-18 18:39:01	ebooks/23964
11794488	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-01.mp3	2007-12-18 18:39:00	ebooks/23964
399282	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-07.spx	2007-12-18 18:39:01	ebooks/23964
4656413	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-02.ogg	2007-12-18 18:39:00	ebooks/23964
3826488	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-07.mp3	2007-12-18 18:39:00	ebooks/23964
2592739	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-05.m4b	2007-12-18 18:39:00	ebooks/23964
7182840	audio/mpeg	http://www.gutenberg.org/files/23964/mp3/23964-06.mp3	2007-12-18 18:39:00	ebooks/23964
1215885	audio/ogg	http://www.gutenberg.org/files/23964/spx/23964-01.spx	2007-12-18 18:39:01	ebooks/23964
3004500	audio/mp4	http://www.gutenberg.org/files/23964/m4b/23964-01.m4b	2007-12-18 18:39:00	ebooks/23964
1680681	audio/ogg	http://www.gutenberg.org/files/23964/ogg/23964-07.ogg	2007-12-18 18:39:01	ebooks/23964
9414446	audio/mp4	http://www.gutenberg.org/files/23965/m4b/23965-01.m4b	2007-12-18 18:39:32	ebooks/23965
4149646	audio/ogg	http://www.gutenberg.org/files/23965/spx/23965-01.spx	2007-12-18 18:39:32	ebooks/23965
20351260	audio/ogg	http://www.gutenberg.org/files/23965/ogg/23965-01.ogg	2007-12-18 18:39:32	ebooks/23965
39978695	audio/mpeg	http://www.gutenberg.org/files/23965/mp3/23965-01.mp3	2007-12-18 18:39:32	ebooks/23965
23175	text/html	http://www.gutenberg.org/files/23965/23965-index.html	2007-12-22 10:35:51	ebooks/23965
8759	application/rdf+xml	http://www.gutenberg.org/ebooks/23965.rdf	2020-06-11 01:19:42.853019	ebooks/23965
22579	text/plain	http://www.gutenberg.org/files/23965/23965-readme.txt	2007-12-22 10:33:21	ebooks/23965
1316283	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-02.mp3	2007-12-18 18:37:49	ebooks/23966
125043	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-10.spx	2007-12-18 18:37:49	ebooks/23966
332184	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-09.m4b	2007-12-18 18:37:49	ebooks/23966
605592	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-08.ogg	2007-12-18 18:37:49	ebooks/23966
283647	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-13.m4b	2007-12-18 18:37:49	ebooks/23966
354753	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-03.m4b	2007-12-18 18:37:49	ebooks/23966
1364393	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-01.mp3	2007-12-18 18:37:49	ebooks/23966
415749	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-12.m4b	2007-12-18 18:37:49	ebooks/23966
48074	application/rdf+xml	http://www.gutenberg.org/ebooks/23966.rdf	2020-06-11 01:19:42.934019	ebooks/23966
713200	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-11.ogg	2007-12-18 18:37:49	ebooks/23966
918804	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-11.mp3	2007-12-18 18:37:49	ebooks/23966
1436777	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-06.mp3	2007-12-18 18:37:49	ebooks/23966
1112488	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-13.mp3	2007-12-18 18:37:49	ebooks/23966
163578	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-08.spx	2007-12-18 18:37:49	ebooks/23966
462002	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-14.m4b	2007-12-18 18:37:49	ebooks/23966
669902	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-01.ogg	2007-12-18 18:37:49	ebooks/23966
1002444	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-12.ogg	2007-12-18 18:37:49	ebooks/23966
143563	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-03.spx	2007-12-18 18:37:49	ebooks/23966
1584612	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-04.mp3	2007-12-18 18:37:49	ebooks/23966
123256	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-13.spx	2007-12-18 18:37:49	ebooks/23966
372625	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-06.m4b	2007-12-18 18:37:49	ebooks/23966
1306461	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-12.mp3	2007-12-18 18:37:49	ebooks/23966
159141	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-14.spx	2007-12-18 18:37:49	ebooks/23966
556230	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-13.ogg	2007-12-18 18:37:49	ebooks/23966
287251	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-11.m4b	2007-12-18 18:37:49	ebooks/23966
1238751	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-07.mp3	2007-12-18 18:37:49	ebooks/23966
125725	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-05.spx	2007-12-18 18:37:49	ebooks/23966
1185969	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-04.ogg	2007-12-18 18:37:49	ebooks/23966
144281	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-06.spx	2007-12-18 18:37:49	ebooks/23966
163138	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-04.spx	2007-12-18 18:37:49	ebooks/23966
996062	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-02.ogg	2007-12-18 18:37:49	ebooks/23966
1266665	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-09.mp3	2007-12-18 18:37:49	ebooks/23966
1121722	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-10.mp3	2007-12-18 18:37:49	ebooks/23966
351187	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-01.m4b	2007-12-18 18:37:49	ebooks/23966
283167	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-05.m4b	2007-12-18 18:37:49	ebooks/23966
392614	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-07.m4b	2007-12-18 18:37:49	ebooks/23966
774233	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-10.ogg	2007-12-18 18:37:49	ebooks/23966
700590	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-06.ogg	2007-12-18 18:37:49	ebooks/23966
567358	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-09.ogg	2007-12-18 18:37:49	ebooks/23966
924853	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-07.ogg	2007-12-18 18:37:49	ebooks/23966
1469046	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-14.mp3	2007-12-18 18:37:49	ebooks/23966
498054	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-04.m4b	2007-12-18 18:37:49	ebooks/23966
717650	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-03.ogg	2007-12-18 18:37:49	ebooks/23966
147066	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-01.spx	2007-12-18 18:37:49	ebooks/23966
23670	text/plain	http://www.gutenberg.org/files/23966/23966-readme.txt	2011-05-25 07:53:50	ebooks/23966
359562	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-10.m4b	2007-12-18 18:37:49	ebooks/23966
419700	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-02.m4b	2007-12-18 18:37:49	ebooks/23966
27527	text/html	http://www.gutenberg.org/files/23966/23966-index.html	2007-12-22 10:36:14	ebooks/23966
1228304	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-05.mp3	2007-12-18 18:37:49	ebooks/23966
337201	audio/mp4	http://www.gutenberg.org/files/23966/m4b/23966-08.m4b	2007-12-18 18:37:49	ebooks/23966
133479	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-12.spx	2007-12-18 18:37:49	ebooks/23966
134533	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-07.spx	2007-12-18 18:37:49	ebooks/23966
1413546	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-03.mp3	2007-12-18 18:37:49	ebooks/23966
92636	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-11.spx	2007-12-18 18:37:49	ebooks/23966
553519	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-05.ogg	2007-12-18 18:37:49	ebooks/23966
1131823	audio/ogg	http://www.gutenberg.org/files/23966/ogg/23966-14.ogg	2007-12-18 18:37:49	ebooks/23966
146995	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-02.spx	2007-12-18 18:37:49	ebooks/23966
134918	audio/ogg	http://www.gutenberg.org/files/23966/spx/23966-09.spx	2007-12-18 18:37:49	ebooks/23966
1490152	audio/mpeg	http://www.gutenberg.org/files/23966/mp3/23966-08.mp3	2007-12-18 18:37:49	ebooks/23966
510903	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-01.ogg	2007-12-18 18:33:43	ebooks/23967
24115	text/plain	http://www.gutenberg.org/files/23967/23967-readme.txt	2007-12-22 10:33:59	ebooks/23967
274627	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-12.m4b	2007-12-18 18:33:43	ebooks/23967
245122	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-10.m4b	2007-12-18 18:33:43	ebooks/23967
104101	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-15.spx	2007-12-18 18:33:43	ebooks/23967
1226250	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-16.mp3	2007-12-18 18:33:43	ebooks/23967
123736	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-16.spx	2007-12-18 18:33:43	ebooks/23967
805908	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-15.ogg	2007-12-18 18:33:43	ebooks/23967
317139	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-08.m4b	2007-12-18 18:33:43	ebooks/23967
1394058	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-14.mp3	2007-12-18 18:33:43	ebooks/23967
28703	text/html	http://www.gutenberg.org/files/23967/23967-index.html	2007-12-22 10:36:34	ebooks/23967
107297	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-04.spx	2007-12-18 18:33:43	ebooks/23967
346605	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-14.m4b	2007-12-18 18:33:43	ebooks/23967
860195	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-12.mp3	2007-12-18 18:33:43	ebooks/23967
849162	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-10.mp3	2007-12-18 18:33:43	ebooks/23967
108524	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-01.spx	2007-12-18 18:33:43	ebooks/23967
389599	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-06.m4b	2007-12-18 18:33:43	ebooks/23967
113328	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-11.spx	2007-12-18 18:33:43	ebooks/23967
1254954	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-08.mp3	2007-12-18 18:33:43	ebooks/23967
84157	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-05.spx	2007-12-18 18:33:43	ebooks/23967
271741	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-17.m4b	2007-12-18 18:33:43	ebooks/23967
674486	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-14.ogg	2007-12-18 18:33:43	ebooks/23967
91235	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-12.spx	2007-12-18 18:33:43	ebooks/23967
477426	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-09.ogg	2007-12-18 18:33:43	ebooks/23967
270726	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-05.m4b	2007-12-18 18:33:43	ebooks/23967
1057471	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-07.mp3	2007-12-18 18:33:43	ebooks/23967
89000	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-10.spx	2007-12-18 18:33:43	ebooks/23967
828221	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-05.mp3	2007-12-18 18:33:43	ebooks/23967
1019466	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-01.mp3	2007-12-18 18:33:43	ebooks/23967
976178	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-04.mp3	2007-12-18 18:33:43	ebooks/23967
622715	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-04.ogg	2007-12-18 18:33:43	ebooks/23967
1065930	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-15.mp3	2007-12-18 18:33:43	ebooks/23967
766055	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-07.ogg	2007-12-18 18:33:43	ebooks/23967
334452	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-07.m4b	2007-12-18 18:33:43	ebooks/23967
111173	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-07.spx	2007-12-18 18:33:43	ebooks/23967
121956	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-13.spx	2007-12-18 18:33:43	ebooks/23967
599548	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-16.ogg	2007-12-18 18:33:43	ebooks/23967
853298	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-17.mp3	2007-12-18 18:33:43	ebooks/23967
1054986	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-11.mp3	2007-12-18 18:33:43	ebooks/23967
57127	application/rdf+xml	http://www.gutenberg.org/ebooks/23967.rdf	2020-06-11 01:19:43.031018	ebooks/23967
1358538	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-06.mp3	2007-12-18 18:33:43	ebooks/23967
266080	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-01.m4b	2007-12-18 18:33:43	ebooks/23967
531566	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-13.ogg	2007-12-18 18:33:43	ebooks/23967
247286	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-11.m4b	2007-12-18 18:33:43	ebooks/23967
130149	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-06.spx	2007-12-18 18:33:43	ebooks/23967
965130	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-09.mp3	2007-12-18 18:33:43	ebooks/23967
307828	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-16.m4b	2007-12-18 18:33:43	ebooks/23967
122595	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-08.spx	2007-12-18 18:33:43	ebooks/23967
1214538	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-13.mp3	2007-12-18 18:33:43	ebooks/23967
250534	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-09.m4b	2007-12-18 18:33:43	ebooks/23967
308977	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-13.m4b	2007-12-18 18:33:43	ebooks/23967
120433	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-02.spx	2007-12-18 18:33:43	ebooks/23967
655319	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-06.ogg	2007-12-18 18:33:43	ebooks/23967
324071	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-04.m4b	2007-12-18 18:33:43	ebooks/23967
673528	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-17.ogg	2007-12-18 18:33:43	ebooks/23967
1276170	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-03.mp3	2007-12-18 18:33:43	ebooks/23967
653463	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-12.ogg	2007-12-18 18:33:43	ebooks/23967
151923	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-14.spx	2007-12-18 18:33:43	ebooks/23967
862636	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-08.ogg	2007-12-18 18:33:43	ebooks/23967
614841	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-05.ogg	2007-12-18 18:33:43	ebooks/23967
653267	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-03.ogg	2007-12-18 18:33:43	ebooks/23967
125615	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-03.spx	2007-12-18 18:33:43	ebooks/23967
322447	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-03.m4b	2007-12-18 18:33:43	ebooks/23967
364936	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-15.m4b	2007-12-18 18:33:43	ebooks/23967
104583	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-09.spx	2007-12-18 18:33:43	ebooks/23967
877523	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-02.ogg	2007-12-18 18:33:43	ebooks/23967
85354	audio/ogg	http://www.gutenberg.org/files/23967/spx/23967-17.spx	2007-12-18 18:33:43	ebooks/23967
420794	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-10.ogg	2007-12-18 18:33:43	ebooks/23967
1200204	audio/mpeg	http://www.gutenberg.org/files/23967/mp3/23967-02.mp3	2007-12-18 18:33:43	ebooks/23967
381618	audio/mp4	http://www.gutenberg.org/files/23967/m4b/23967-02.m4b	2007-12-18 18:33:43	ebooks/23967
447587	audio/ogg	http://www.gutenberg.org/files/23967/ogg/23967-11.ogg	2007-12-18 18:33:43	ebooks/23967
22763	text/plain	http://www.gutenberg.org/files/23968/23968-readme.txt	2007-12-22 10:34:18	ebooks/23968
4073170	audio/mp4	http://www.gutenberg.org/files/23968/m4b/23968-01.m4b	2007-12-18 18:32:53	ebooks/23968
7776501	audio/ogg	http://www.gutenberg.org/files/23968/ogg/23968-01.ogg	2007-12-18 18:32:53	ebooks/23968
1493409	audio/ogg	http://www.gutenberg.org/files/23968/spx/23968-01.spx	2007-12-18 18:32:53	ebooks/23968
9501	application/rdf+xml	http://www.gutenberg.org/ebooks/23968.rdf	2020-06-11 01:19:43.049014	ebooks/23968
15142523	audio/mpeg	http://www.gutenberg.org/files/23968/mp3/23968-01.mp3	2007-12-18 18:32:53	ebooks/23968
23354	text/html	http://www.gutenberg.org/files/23968/23968-index.html	2007-12-22 10:36:57	ebooks/23968
15450526	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-26.mp3	2007-12-18 18:43:52	ebooks/23969
1537877	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-24.spx	2007-12-18 18:44:07	ebooks/23969
1129735	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-30.spx	2007-12-18 18:44:07	ebooks/23969
4617024	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-21.mp3	2007-12-18 18:43:52	ebooks/23969
3255863	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-17.m4b	2007-12-18 18:43:52	ebooks/23969
2526333	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-29.m4b	2007-12-18 18:43:52	ebooks/23969
1188610	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-12.spx	2007-12-18 18:44:06	ebooks/23969
2359142	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-19.m4b	2007-12-18 18:43:52	ebooks/23969
4682852	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-03.mp3	2007-12-18 18:43:52	ebooks/23969
4900328	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-16.ogg	2007-12-18 18:43:57	ebooks/23969
9285419	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-02.mp3	2007-12-18 18:43:52	ebooks/23969
6461268	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-06.ogg	2007-12-18 18:43:54	ebooks/23969
1458408	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-03.m4b	2007-12-18 18:43:52	ebooks/23969
1785631	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-15.m4b	2007-12-18 18:43:52	ebooks/23969
3367094	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-30.m4b	2007-12-18 18:43:52	ebooks/23969
5184403	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-20.mp3	2007-12-18 18:43:52	ebooks/23969
8332681	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-13.mp3	2007-12-18 18:43:52	ebooks/23969
1292300	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-28.m4b	2007-12-18 18:43:52	ebooks/23969
3558002	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-21.ogg	2007-12-18 18:43:59	ebooks/23969
14141687	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-04.mp3	2007-12-18 18:43:52	ebooks/23969
851402	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-29.spx	2007-12-18 18:44:07	ebooks/23969
12655279	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-11.ogg	2007-12-18 18:43:56	ebooks/23969
4376531	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-15.ogg	2007-12-18 18:43:57	ebooks/23969
4400327	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-04.m4b	2007-12-18 18:43:52	ebooks/23969
9954572	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-25.mp3	2007-12-18 18:43:52	ebooks/23969
16470346	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-18.mp3	2007-12-18 18:43:52	ebooks/23969
11184625	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-32.mp3	2007-12-18 18:43:52	ebooks/23969
7762585	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-01.mp3	2007-12-18 18:43:52	ebooks/23969
1099836	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-17.spx	2007-12-18 18:44:07	ebooks/23969
8424214	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-06.mp3	2007-12-18 18:43:52	ebooks/23969
3776554	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-07.m4b	2007-12-18 18:43:52	ebooks/23969
1526946	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-36.spx	2007-12-18 18:44:08	ebooks/23969
533125	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-05.spx	2007-12-18 18:44:06	ebooks/23969
2617866	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-06.m4b	2007-12-18 18:43:52	ebooks/23969
13012570	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-10.mp3	2007-12-18 18:43:52	ebooks/23969
667559	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-35.spx	2007-12-18 18:44:08	ebooks/23969
4006318	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-31.ogg	2007-12-18 18:44:02	ebooks/23969
1820003	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-33.m4b	2007-12-18 18:43:52	ebooks/23969
7467004	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-08.ogg	2007-12-18 18:43:55	ebooks/23969
11446895	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-14.mp3	2007-12-18 18:43:52	ebooks/23969
1270597	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-07.spx	2007-12-18 18:44:06	ebooks/23969
2522835	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-27.m4b	2007-12-18 18:43:52	ebooks/23969
12665090	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-18.ogg	2007-12-18 18:43:58	ebooks/23969
1585198	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-05.m4b	2007-12-18 18:43:52	ebooks/23969
1441896	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-21.m4b	2007-12-18 18:43:52	ebooks/23969
2315630	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-23.m4b	2007-12-18 18:43:52	ebooks/23969
5806536	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-33.mp3	2007-12-18 18:43:52	ebooks/23969
1479160	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-04.spx	2007-12-18 18:44:06	ebooks/23969
11408025	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-12.mp3	2007-12-18 18:43:52	ebooks/23969
541755	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-20.spx	2007-12-18 18:44:07	ebooks/23969
722309	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-22.spx	2007-12-18 18:44:07	ebooks/23969
7527154	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-09.ogg	2007-12-18 18:43:55	ebooks/23969
596762	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-15.spx	2007-12-18 18:44:07	ebooks/23969
5792821	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-19.ogg	2007-12-18 18:43:59	ebooks/23969
23423	text/plain	http://www.gutenberg.org/files/23969/23969-readme.txt	2007-12-22 10:34:46	ebooks/23969
8558039	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-32.ogg	2007-12-18 18:44:03	ebooks/23969
1711866	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-11.spx	2007-12-18 18:44:06	ebooks/23969
3886820	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-05.ogg	2007-12-18 18:43:53	ebooks/23969
8093190	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-27.mp3	2007-12-18 18:43:52	ebooks/23969
4492864	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-33.ogg	2007-12-18 18:44:03	ebooks/23969
10893273	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-04.ogg	2007-12-18 18:43:53	ebooks/23969
8324272	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-34.ogg	2007-12-18 18:44:04	ebooks/23969
4577017	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-24.m4b	2007-12-18 18:43:52	ebooks/23969
8132478	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-29.mp3	2007-12-18 18:43:52	ebooks/23969
5263972	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-22.ogg	2007-12-18 18:43:59	ebooks/23969
1051844	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-25.spx	2007-12-18 18:44:07	ebooks/23969
1353005	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-10.spx	2007-12-18 18:44:06	ebooks/23969
9741621	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-09.mp3	2007-12-18 18:43:52	ebooks/23969
10501471	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-17.mp3	2007-12-18 18:43:52	ebooks/23969
6396903	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-16.mp3	2007-12-18 18:43:52	ebooks/23969
5699723	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-23.ogg	2007-12-18 18:43:59	ebooks/23969
115436	application/rdf+xml	http://www.gutenberg.org/ebooks/23969.rdf	2020-06-11 01:19:43.242016	ebooks/23969
3593048	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-03.ogg	2007-12-18 18:43:53	ebooks/23969
1119057	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-34.spx	2007-12-18 18:44:08	ebooks/23969
9664717	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-08.mp3	2007-12-18 18:43:52	ebooks/23969
11938845	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-26.ogg	2007-12-18 18:44:01	ebooks/23969
1018731	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-09.spx	2007-12-18 18:44:06	ebooks/23969
5987488	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-01.ogg	2007-12-18 18:43:52	ebooks/23969
4836964	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-26.m4b	2007-12-18 18:43:52	ebooks/23969
5222647	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-31.mp3	2007-12-18 18:43:52	ebooks/23969
6409896	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-13.ogg	2007-12-18 18:43:57	ebooks/23969
3572611	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-12.m4b	2007-12-18 18:43:52	ebooks/23969
7198416	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-02.ogg	2007-12-18 18:43:53	ebooks/23969
3040579	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-09.m4b	2007-12-18 18:43:52	ebooks/23969
853646	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-27.spx	2007-12-18 18:44:07	ebooks/23969
600928	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-33.spx	2007-12-18 18:44:08	ebooks/23969
4588314	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-36.m4b	2007-12-18 18:43:52	ebooks/23969
16357079	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-11.mp3	2007-12-18 18:43:52	ebooks/23969
7395825	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-23.mp3	2007-12-18 18:43:52	ebooks/23969
481194	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-21.spx	2007-12-18 18:44:07	ebooks/23969
2414498	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-01.m4b	2007-12-18 18:43:52	ebooks/23969
2899579	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-02.m4b	2007-12-18 18:43:52	ebooks/23969
1989606	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-16.m4b	2007-12-18 18:43:52	ebooks/23969
3476146	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-32.m4b	2007-12-18 18:43:52	ebooks/23969
10841272	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-34.mp3	2007-12-18 18:43:52	ebooks/23969
6182962	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-27.ogg	2007-12-18 18:44:01	ebooks/23969
14647417	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-24.mp3	2007-12-18 18:43:52	ebooks/23969
1016562	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-08.spx	2007-12-18 18:44:06	ebooks/23969
14708439	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-36.mp3	2007-12-18 18:43:52	ebooks/23969
868070	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-13.spx	2007-12-18 18:44:06	ebooks/23969
3022569	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-08.m4b	2007-12-18 18:43:52	ebooks/23969
8779909	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-14.ogg	2007-12-18 18:43:57	ebooks/23969
1628563	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-31.m4b	2007-12-18 18:43:52	ebooks/23969
11326434	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-36.ogg	2007-12-18 18:44:05	ebooks/23969
6306415	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-35.mp3	2007-12-18 18:43:52	ebooks/23969
666932	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-16.spx	2007-12-18 18:44:07	ebooks/23969
816163	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-01.spx	2007-12-18 18:44:05	ebooks/23969
1636658	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-26.spx	2007-12-18 18:44:07	ebooks/23969
32702	text/html	http://www.gutenberg.org/files/23969/23969-index.html	2007-12-22 10:37:26	ebooks/23969
784237	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-19.spx	2007-12-18 18:44:07	ebooks/23969
11300428	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-24.ogg	2007-12-18 18:44:00	ebooks/23969
5751365	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-15.mp3	2007-12-18 18:43:52	ebooks/23969
7531244	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-19.mp3	2007-12-18 18:43:52	ebooks/23969
5141743	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-18.m4b	2007-12-18 18:43:52	ebooks/23969
1191702	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-14.spx	2007-12-18 18:44:07	ebooks/23969
12161187	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-07.mp3	2007-12-18 18:43:52	ebooks/23969
4155179	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-28.mp3	2007-12-18 18:43:52	ebooks/23969
1622015	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-20.m4b	2007-12-18 18:43:52	ebooks/23969
6214766	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-29.ogg	2007-12-18 18:44:02	ebooks/23969
4852506	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-35.ogg	2007-12-18 18:44:04	ebooks/23969
4064556	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-10.m4b	2007-12-18 18:43:52	ebooks/23969
1158192	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-32.spx	2007-12-18 18:44:08	ebooks/23969
1716929	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-18.spx	2007-12-18 18:44:07	ebooks/23969
2601309	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-13.m4b	2007-12-18 18:43:52	ebooks/23969
8287567	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-30.ogg	2007-12-18 18:44:02	ebooks/23969
6821341	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-22.mp3	2007-12-18 18:43:52	ebooks/23969
10812642	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-30.mp3	2007-12-18 18:43:52	ebooks/23969
776561	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-23.spx	2007-12-18 18:44:07	ebooks/23969
5110277	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-11.m4b	2007-12-18 18:43:52	ebooks/23969
8852333	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-12.ogg	2007-12-18 18:43:56	ebooks/23969
3145415	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-28.ogg	2007-12-18 18:44:01	ebooks/23969
3107918	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-25.m4b	2007-12-18 18:43:52	ebooks/23969
3366504	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-34.m4b	2007-12-18 18:43:52	ebooks/23969
547509	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-31.spx	2007-12-18 18:44:08	ebooks/23969
10028597	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-10.ogg	2007-12-18 18:43:56	ebooks/23969
3565639	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-14.m4b	2007-12-18 18:43:52	ebooks/23969
8061824	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-17.ogg	2007-12-18 18:43:58	ebooks/23969
3979412	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-20.ogg	2007-12-18 18:43:59	ebooks/23969
9357607	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-07.ogg	2007-12-18 18:43:54	ebooks/23969
985263	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-02.spx	2007-12-18 18:44:05	ebooks/23969
487214	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-03.spx	2007-12-18 18:44:05	ebooks/23969
7687174	audio/ogg	http://www.gutenberg.org/files/23969/ogg/23969-25.ogg	2007-12-18 18:44:00	ebooks/23969
882829	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-06.spx	2007-12-18 18:44:06	ebooks/23969
2135376	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-22.m4b	2007-12-18 18:43:52	ebooks/23969
5088900	audio/mpeg	http://www.gutenberg.org/files/23969/mp3/23969-05.mp3	2007-12-18 18:43:52	ebooks/23969
1964385	audio/mp4	http://www.gutenberg.org/files/23969/m4b/23969-35.m4b	2007-12-18 18:43:52	ebooks/23969
434746	audio/ogg	http://www.gutenberg.org/files/23969/spx/23969-28.spx	2007-12-18 18:44:07	ebooks/23969
296750	text/html; charset=us-ascii	http://www.gutenberg.org/files/2397/2397-h.zip	2013-03-17 04:37:52	ebooks/2397
1335866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2397.kindle.noimages	2020-06-01 23:44:25.279038	ebooks/2397
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/2397.rdf	2020-06-11 01:02:04.902079	ebooks/2397
289912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2397/2397.zip	2012-07-19 11:48:42	ebooks/2397
332602	application/epub+zip	http://www.gutenberg.org/ebooks/2397.epub.images	2020-06-01 23:44:22.034103	ebooks/2397
1335878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2397.kindle.images	2020-06-01 23:44:23.780054	ebooks/2397
3650	image/jpeg	http://www.gutenberg.org/cache/epub/2397/pg2397.cover.small.jpg	2020-06-01 23:44:25.315034	ebooks/2397
332602	application/epub+zip	http://www.gutenberg.org/ebooks/2397.epub.noimages	2020-06-01 23:44:22.288097	ebooks/2397
774381	text/plain	http://www.gutenberg.org/ebooks/2397.txt.utf-8	2020-06-01 23:44:21.486082	ebooks/2397
774411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2397/2397.txt	2012-07-19 11:47:10	ebooks/2397
15300	image/jpeg	http://www.gutenberg.org/cache/epub/2397/pg2397.cover.medium.jpg	2020-06-01 23:44:25.34604	ebooks/2397
839843	text/html; charset=us-ascii	http://www.gutenberg.org/files/2397/2397-h/2397-h.htm	2013-03-17 04:37:22	ebooks/2397
2680908	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-04.ogg	2007-12-18 18:41:22	ebooks/23970
2353291	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-05.ogg	2007-12-18 18:41:22	ebooks/23970
3313879	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-09.mp3	2007-12-18 18:41:22	ebooks/23970
5717143	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-05.mp3	2007-12-18 18:41:22	ebooks/23970
3840727	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-02.mp3	2007-12-18 18:41:22	ebooks/23970
536920	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-04.spx	2007-12-18 18:41:23	ebooks/23970
5403031	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-11.mp3	2007-12-18 18:41:22	ebooks/23970
2629095	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-08.ogg	2007-12-18 18:41:22	ebooks/23970
1922974	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-02.ogg	2007-12-18 18:41:22	ebooks/23970
396521	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-02.spx	2007-12-18 18:41:23	ebooks/23970
3150473	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-13.ogg	2007-12-18 18:41:23	ebooks/23970
2196527	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-12.ogg	2007-12-18 18:41:22	ebooks/23970
1287897	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-12.m4b	2007-12-18 18:41:22	ebooks/23970
24377	text/plain	http://www.gutenberg.org/files/23970/23970-readme.txt	2007-12-22 10:35:08	ebooks/23970
1626896	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-04.m4b	2007-12-18 18:41:22	ebooks/23970
544148	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-03.spx	2007-12-18 18:41:23	ebooks/23970
5143662	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-04.mp3	2007-12-18 18:41:22	ebooks/23970
1331629	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-08.m4b	2007-12-18 18:41:22	ebooks/23970
1030999	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-17.mp3	2007-12-18 18:41:22	ebooks/23970
560886	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-11.spx	2007-12-18 18:41:23	ebooks/23970
436669	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-06.spx	2007-12-18 18:41:23	ebooks/23970
5504407	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-03.mp3	2007-12-18 18:41:22	ebooks/23970
1770467	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-07.m4b	2007-12-18 18:41:22	ebooks/23970
570216	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-01.spx	2007-12-18 18:41:23	ebooks/23970
560535	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-07.spx	2007-12-18 18:41:23	ebooks/23970
554249	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-10.spx	2007-12-18 18:41:23	ebooks/23970
1349917	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-11.m4b	2007-12-18 18:41:22	ebooks/23970
668695	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-16.mp3	2007-12-18 18:41:22	ebooks/23970
301212	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-16.ogg	2007-12-18 18:41:23	ebooks/23970
1087340	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-14.m4b	2007-12-18 18:41:22	ebooks/23970
5313751	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-08.mp3	2007-12-18 18:41:22	ebooks/23970
495316	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-13.spx	2007-12-18 18:41:23	ebooks/23970
5845416	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-07.mp3	2007-12-18 18:41:22	ebooks/23970
4706059	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-13.mp3	2007-12-18 18:41:22	ebooks/23970
1796514	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-15.m4b	2007-12-18 18:41:22	ebooks/23970
432889	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-17.ogg	2007-12-18 18:41:23	ebooks/23970
1686254	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-01.m4b	2007-12-18 18:41:22	ebooks/23970
558130	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-08.spx	2007-12-18 18:41:23	ebooks/23970
2468182	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-03.ogg	2007-12-18 18:41:22	ebooks/23970
4364586	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-06.mp3	2007-12-18 18:41:22	ebooks/23970
2675693	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-11.ogg	2007-12-18 18:41:22	ebooks/23970
483844	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-14.spx	2007-12-18 18:41:23	ebooks/23970
2494481	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-01.ogg	2007-12-18 18:41:22	ebooks/23970
1371515	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-06.m4b	2007-12-18 18:41:22	ebooks/23970
57674	application/rdf+xml	http://www.gutenberg.org/ebooks/23970.rdf	2020-06-11 01:19:43.339004	ebooks/23970
5095063	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-12.mp3	2007-12-18 18:41:22	ebooks/23970
4382132	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-07.ogg	2007-12-18 18:41:22	ebooks/23970
357919	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-09.spx	2007-12-18 18:41:23	ebooks/23970
262233	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-17.m4b	2007-12-18 18:41:22	ebooks/23970
865422	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-09.m4b	2007-12-18 18:41:22	ebooks/23970
66687	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-16.spx	2007-12-18 18:41:23	ebooks/23970
5410711	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-01.mp3	2007-12-18 18:41:22	ebooks/23970
523905	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-12.spx	2007-12-18 18:41:23	ebooks/23970
1354773	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-03.m4b	2007-12-18 18:41:22	ebooks/23970
730465	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-15.spx	2007-12-18 18:41:23	ebooks/23970
5363863	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-10.mp3	2007-12-18 18:41:22	ebooks/23970
1645777	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-09.ogg	2007-12-18 18:41:22	ebooks/23970
3329202	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-15.ogg	2007-12-18 18:41:23	ebooks/23970
169870	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-16.m4b	2007-12-18 18:41:22	ebooks/23970
944239	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-02.m4b	2007-12-18 18:41:22	ebooks/23970
106544	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-17.spx	2007-12-18 18:41:23	ebooks/23970
3209723	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-06.ogg	2007-12-18 18:41:22	ebooks/23970
2438263	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-10.ogg	2007-12-18 18:41:22	ebooks/23970
1427786	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-05.m4b	2007-12-18 18:41:22	ebooks/23970
28974	text/html	http://www.gutenberg.org/files/23970/23970-index.html	2007-12-22 10:37:50	ebooks/23970
2102082	audio/ogg	http://www.gutenberg.org/files/23970/ogg/23970-14.ogg	2007-12-18 18:41:23	ebooks/23970
4897902	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-14.mp3	2007-12-18 18:41:22	ebooks/23970
7346263	audio/mpeg	http://www.gutenberg.org/files/23970/mp3/23970-15.mp3	2007-12-18 18:41:22	ebooks/23970
578479	audio/ogg	http://www.gutenberg.org/files/23970/spx/23970-05.spx	2007-12-18 18:41:23	ebooks/23970
1357510	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-10.m4b	2007-12-18 18:41:22	ebooks/23970
1547711	audio/mp4	http://www.gutenberg.org/files/23970/m4b/23970-13.m4b	2007-12-18 18:41:22	ebooks/23970
165610	application/zip	http://www.gutenberg.org/files/23971/23971.zip	2007-12-22 10:27:13	ebooks/23971
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/23971.rdf	2020-06-12 01:31:48.548152	ebooks/23971
314284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23971/23971-h.zip	2007-12-22 10:31:22	ebooks/23971
900363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23971.kindle.noimages	2020-06-12 01:31:47.86017	ebooks/23971
36485	image/jpeg	http://www.gutenberg.org/cache/epub/23971/pg23971.cover.medium.jpg	2020-06-12 01:31:48.20616	ebooks/23971
165656	application/zip	http://www.gutenberg.org/files/23971/23971-8.zip	2007-12-22 10:27:13	ebooks/23971
509218	application/epub+zip	http://www.gutenberg.org/ebooks/23971.epub.images	2020-06-12 01:31:43.522943	ebooks/23971
415126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23971/23971.txt	2007-12-22 10:27:13	ebooks/23971
415099	text/plain	http://www.gutenberg.org/ebooks/23971.txt.utf-8	2020-06-12 01:31:42.573941	ebooks/23971
1383622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23971.kindle.images	2020-06-12 01:31:46.788179	ebooks/23971
252891	application/epub+zip	http://www.gutenberg.org/ebooks/23971.epub.noimages	2020-06-12 01:31:45.180219	ebooks/23971
6448	image/jpeg	http://www.gutenberg.org/cache/epub/23971/pg23971.cover.small.jpg	2020-06-12 01:31:48.034182	ebooks/23971
415076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23971/23971-8.txt	2007-12-22 10:27:13	ebooks/23971
476313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23971/23971-h/23971-h.htm	2007-12-22 10:29:09	ebooks/23971
765551	application/epub+zip	http://www.gutenberg.org/ebooks/23972.epub.noimages	2020-06-12 01:31:55.034072	ebooks/23972
1434467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23972/23972-8.txt	2007-12-22 11:29:21	ebooks/23972
637782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23972/23972-h.zip	2007-12-22 11:36:21	ebooks/23972
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/23972.rdf	2020-06-12 01:32:11.98111	ebooks/23972
1434590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23972/23972.txt	2007-12-22 11:29:21	ebooks/23972
5204	image/jpeg	http://www.gutenberg.org/cache/epub/23972/pg23972.cover.small.jpg	2020-06-12 01:32:10.285075	ebooks/23972
17772	image/jpeg	http://www.gutenberg.org/cache/epub/23972/pg23972.cover.medium.jpg	2020-06-12 01:32:10.869068	ebooks/23972
2330795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23972/23972-h/23972-h.htm	2007-12-22 11:34:32	ebooks/23972
559947	application/zip	http://www.gutenberg.org/files/23972/23972-8.zip	2007-12-22 11:29:21	ebooks/23972
3213869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23972.kindle.images	2020-06-12 01:32:02.396974	ebooks/23972
3213861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23972.kindle.noimages	2020-06-12 01:32:09.674082	ebooks/23972
559599	application/zip	http://www.gutenberg.org/files/23972/23972.zip	2007-12-22 11:29:22	ebooks/23972
765551	application/epub+zip	http://www.gutenberg.org/ebooks/23972.epub.images	2020-06-12 01:31:52.782113	ebooks/23972
1434733	text/plain	http://www.gutenberg.org/ebooks/23972.txt.utf-8	2020-06-12 01:31:48.677166	ebooks/23972
38225	text/plain	http://www.gutenberg.org/ebooks/23973.txt.utf-8	2020-06-12 01:32:12.078057	ebooks/23973
246704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23973.kindle.noimages	2020-06-12 01:32:14.094042	ebooks/23973
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/23973.rdf	2020-06-12 01:32:14.60602	ebooks/23973
45277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23973/23973-h/23973-h.htm	2007-12-22 12:55:02	ebooks/23973
38261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23973/23973-8.txt	2007-12-22 12:53:25	ebooks/23973
260572	application/epub+zip	http://www.gutenberg.org/ebooks/23973.epub.images	2020-06-12 01:32:12.674096	ebooks/23973
4281	image/jpeg	http://www.gutenberg.org/cache/epub/23973/pg23973.cover.small.jpg	2020-06-12 01:32:14.237023	ebooks/23973
125953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23973/23973-h.zip	2007-12-22 12:56:55	ebooks/23973
548304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23973.kindle.images	2020-06-12 01:32:13.657051	ebooks/23973
14946	application/zip	http://www.gutenberg.org/files/23973/23973.zip	2007-12-22 12:53:25	ebooks/23973
14950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23973/23973-8.zip	2007-12-22 12:53:25	ebooks/23973
69660	application/epub+zip	http://www.gutenberg.org/ebooks/23973.epub.noimages	2020-06-12 01:32:13.167037	ebooks/23973
15774	image/jpeg	http://www.gutenberg.org/cache/epub/23973/pg23973.cover.medium.jpg	2020-06-12 01:32:14.380029	ebooks/23973
38268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23973/23973.txt	2007-12-22 12:53:25	ebooks/23973
4975624	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-08.mp3	2007-12-18 18:41:58	ebooks/23974
1350297	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-07.m4b	2007-12-18 18:41:58	ebooks/23974
4934664	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-06.mp3	2007-12-18 18:41:58	ebooks/23974
25556	text/html	http://www.gutenberg.org/files/23974/23974-index.html	2008-02-04 03:58:46	ebooks/23974
986376	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-01.m4b	2007-12-18 18:41:58	ebooks/23974
5016793	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-09.mp3	2007-12-18 18:41:58	ebooks/23974
501533	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-09.spx	2007-12-18 18:41:59	ebooks/23974
5834739	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-07.mp3	2007-12-18 18:41:58	ebooks/23974
2098285	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-01.ogg	2007-12-18 18:41:58	ebooks/23974
2403090	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-06.ogg	2007-12-18 18:41:58	ebooks/23974
2423040	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-02.ogg	2007-12-18 18:41:58	ebooks/23974
5189619	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-03.mp3	2007-12-18 18:41:58	ebooks/23974
1196099	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-03.m4b	2007-12-18 18:41:58	ebooks/23974
2637397	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-04.ogg	2007-12-18 18:41:58	ebooks/23974
1150596	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-05.m4b	2007-12-18 18:41:58	ebooks/23974
2536034	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-03.ogg	2007-12-18 18:41:58	ebooks/23974
582905	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-07.spx	2007-12-18 18:41:59	ebooks/23974
22994	text/plain	http://www.gutenberg.org/files/23974/23974-readme.txt	2008-02-04 03:58:18	ebooks/23974
2860966	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-07.ogg	2007-12-18 18:41:58	ebooks/23974
2457014	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-09.ogg	2007-12-18 18:41:59	ebooks/23974
4296649	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-01.mp3	2007-12-18 18:41:58	ebooks/23974
2458682	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-05.ogg	2007-12-18 18:41:58	ebooks/23974
502814	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-02.spx	2007-12-18 18:41:59	ebooks/23974
33777	application/rdf+xml	http://www.gutenberg.org/ebooks/23974.rdf	2020-06-11 01:19:43.480005	ebooks/23974
1138267	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-06.m4b	2007-12-18 18:41:58	ebooks/23974
526222	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-03.spx	2007-12-18 18:41:59	ebooks/23974
492091	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-06.spx	2007-12-18 18:41:59	ebooks/23974
2445035	audio/ogg	http://www.gutenberg.org/files/23974/ogg/23974-08.ogg	2007-12-18 18:41:58	ebooks/23974
1139803	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-02.m4b	2007-12-18 18:41:58	ebooks/23974
1152943	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-08.m4b	2007-12-18 18:41:58	ebooks/23974
5391493	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-04.mp3	2007-12-18 18:41:58	ebooks/23974
1238402	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-04.m4b	2007-12-18 18:41:58	ebooks/23974
491930	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-05.spx	2007-12-18 18:41:59	ebooks/23974
5002164	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-05.mp3	2007-12-18 18:41:58	ebooks/23974
536790	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-04.spx	2007-12-18 18:41:59	ebooks/23974
501717	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-08.spx	2007-12-18 18:41:59	ebooks/23974
4956189	audio/mpeg	http://www.gutenberg.org/files/23974/mp3/23974-02.mp3	2007-12-18 18:41:58	ebooks/23974
431850	audio/ogg	http://www.gutenberg.org/files/23974/spx/23974-01.spx	2007-12-18 18:41:59	ebooks/23974
1156775	audio/mp4	http://www.gutenberg.org/files/23974/m4b/23974-09.m4b	2007-12-18 18:41:58	ebooks/23974
342260	audio/ogg	http://www.gutenberg.org/files/23975/spx/23975-02.spx	2007-12-22 16:55:05	ebooks/23975
1034413	audio/mp4	http://www.gutenberg.org/files/23975/m4b/23975-02.m4b	2007-12-22 16:55:04	ebooks/23975
2430339	audio/ogg	http://www.gutenberg.org/files/23975/ogg/23975-02.ogg	2007-12-22 16:55:04	ebooks/23975
4327870	audio/mp4	http://www.gutenberg.org/files/23975/m4b/23975-03.m4b	2007-12-22 16:55:04	ebooks/23975
19825099	audio/mpeg	http://www.gutenberg.org/files/23975/mp3/23975-01.mp3	2007-12-22 16:55:04	ebooks/23975
23664	text/html	http://www.gutenberg.org/files/23975/23975-index.html	2008-02-04 03:59:26	ebooks/23975
6088770	audio/mp4	http://www.gutenberg.org/files/23975/m4b/23975-01.m4b	2007-12-22 16:55:04	ebooks/23975
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/23975.rdf	2020-06-11 01:19:43.507067	ebooks/23975
14604523	audio/ogg	http://www.gutenberg.org/files/23975/ogg/23975-01.ogg	2007-12-22 16:55:04	ebooks/23975
2020465	audio/ogg	http://www.gutenberg.org/files/23975/spx/23975-01.spx	2007-12-22 16:55:05	ebooks/23975
3353327	audio/mpeg	http://www.gutenberg.org/files/23975/mp3/23975-02.mp3	2007-12-22 16:55:04	ebooks/23975
14234686	audio/mpeg	http://www.gutenberg.org/files/23975/mp3/23975-03.mp3	2007-12-22 16:55:04	ebooks/23975
10091320	audio/ogg	http://www.gutenberg.org/files/23975/ogg/23975-03.ogg	2007-12-22 16:55:04	ebooks/23975
22581	text/plain	http://www.gutenberg.org/files/23975/23975-readme.txt	2008-02-04 03:59:06	ebooks/23975
1457240	audio/ogg	http://www.gutenberg.org/files/23975/spx/23975-03.spx	2007-12-22 16:55:05	ebooks/23975
12280720	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-10.mp3	2007-12-18 18:45:59	ebooks/23976
9909847	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-15.mp3	2007-12-18 18:45:59	ebooks/23976
31018	text/html	http://www.gutenberg.org/files/23976/23976-index.html	2008-02-04 04:00:20	ebooks/23976
1326940	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-23.spx	2007-12-18 18:46:09	ebooks/23976
519934	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-11.spx	2007-12-18 18:46:09	ebooks/23976
4011448	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-13.ogg	2007-12-18 18:46:03	ebooks/23976
11873034	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-02.mp3	2007-12-18 18:45:59	ebooks/23976
660685	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-19.spx	2007-12-18 18:46:09	ebooks/23976
589016	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-12.spx	2007-12-18 18:46:09	ebooks/23976
2991748	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-11.ogg	2007-12-18 18:46:03	ebooks/23976
1368341	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-07.spx	2007-12-18 18:46:07	ebooks/23976
2106550	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-13.m4b	2007-12-18 18:45:59	ebooks/23976
6959891	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-08.mp3	2007-12-18 18:45:59	ebooks/23976
5620794	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-24.ogg	2007-12-18 18:46:07	ebooks/23976
9052822	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-14.mp3	2007-12-18 18:45:59	ebooks/23976
1761704	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-22.m4b	2007-12-18 18:45:59	ebooks/23976
24448	text/plain	http://www.gutenberg.org/files/23976/23976-readme.txt	2008-02-04 03:59:40	ebooks/23976
9638814	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-07.ogg	2007-12-18 18:46:01	ebooks/23976
2990401	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-15.m4b	2007-12-18 18:45:59	ebooks/23976
13210889	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-07.mp3	2007-12-18 18:45:59	ebooks/23976
7006146	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-09.ogg	2007-12-18 18:46:02	ebooks/23976
8918922	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-01.mp3	2007-12-18 18:45:59	ebooks/23976
19051241	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-20.mp3	2007-12-18 18:45:59	ebooks/23976
6344028	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-06.mp3	2007-12-18 18:45:59	ebooks/23976
4080402	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-07.m4b	2007-12-18 18:45:59	ebooks/23976
6365849	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-14.ogg	2007-12-18 18:46:03	ebooks/23976
1033341	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-15.spx	2007-12-18 18:46:09	ebooks/23976
1396313	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-09.spx	2007-12-18 18:46:08	ebooks/23976
6981066	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-22.mp3	2007-12-18 18:45:59	ebooks/23976
1061902	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-18.spx	2007-12-18 18:46:09	ebooks/23976
7463858	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-15.ogg	2007-12-18 18:46:04	ebooks/23976
3411795	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-19.ogg	2007-12-18 18:46:05	ebooks/23976
9355083	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-10.ogg	2007-12-18 18:46:03	ebooks/23976
7727840	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-03.ogg	2007-12-18 18:46:00	ebooks/23976
2738709	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-25.m4b	2007-12-18 18:45:59	ebooks/23976
1419841	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-17.m4b	2007-12-18 18:45:59	ebooks/23976
946421	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-01.spx	2007-12-18 18:46:07	ebooks/23976
4298717	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-05.ogg	2007-12-18 18:46:00	ebooks/23976
1018110	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-14.spx	2007-12-18 18:46:09	ebooks/23976
3618577	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-09.m4b	2007-12-18 18:45:59	ebooks/23976
664162	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-06.spx	2007-12-18 18:46:07	ebooks/23976
4636217	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-06.ogg	2007-12-18 18:46:00	ebooks/23976
1973298	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-06.m4b	2007-12-18 18:45:59	ebooks/23976
5274262	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-12.mp3	2007-12-18 18:45:59	ebooks/23976
3966322	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-23.m4b	2007-12-18 18:45:59	ebooks/23976
2154899	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-08.m4b	2007-12-18 18:45:59	ebooks/23976
2489755	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-19.m4b	2007-12-18 18:45:59	ebooks/23976
2623012	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-21.ogg	2007-12-18 18:46:06	ebooks/23976
9733511	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-20.ogg	2007-12-18 18:46:05	ebooks/23976
4531757	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-11.mp3	2007-12-18 18:45:59	ebooks/23976
1188280	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-25.spx	2007-12-18 18:46:09	ebooks/23976
720668	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-08.spx	2007-12-18 18:46:08	ebooks/23976
5064762	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-08.ogg	2007-12-18 18:46:02	ebooks/23976
6718387	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-20.m4b	2007-12-18 18:45:59	ebooks/23976
7512642	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-24.mp3	2007-12-18 18:45:59	ebooks/23976
3034740	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-04.m4b	2007-12-18 18:45:59	ebooks/23976
2761369	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-14.m4b	2007-12-18 18:45:59	ebooks/23976
1119514	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-02.spx	2007-12-18 18:46:07	ebooks/23976
973301	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-05.spx	2007-12-18 18:46:07	ebooks/23976
5181642	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-21.mp3	2007-12-18 18:45:59	ebooks/23976
1181399	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-10.spx	2007-12-18 18:46:09	ebooks/23976
5575050	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-17.mp3	2007-12-18 18:45:59	ebooks/23976
528888	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-21.spx	2007-12-18 18:46:09	ebooks/23976
4407259	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-01.ogg	2007-12-18 18:45:59	ebooks/23976
2414565	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-05.m4b	2007-12-18 18:45:59	ebooks/23976
1378682	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-11.m4b	2007-12-18 18:45:59	ebooks/23976
570483	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-17.spx	2007-12-18 18:46:09	ebooks/23976
6405758	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-16.ogg	2007-12-18 18:46:04	ebooks/23976
1893879	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-20.spx	2007-12-18 18:46:09	ebooks/23976
2664980	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-18.m4b	2007-12-18 18:45:59	ebooks/23976
798961	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-24.spx	2007-12-18 18:46:09	ebooks/23976
3494223	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-12.ogg	2007-12-18 18:46:03	ebooks/23976
909246	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-16.spx	2007-12-18 18:46:09	ebooks/23976
9492710	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-23.ogg	2007-12-18 18:46:06	ebooks/23976
3484735	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-22.ogg	2007-12-18 18:46:06	ebooks/23976
3779079	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-10.m4b	2007-12-18 18:45:59	ebooks/23976
14594442	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-09.mp3	2007-12-18 18:45:59	ebooks/23976
908673	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-13.spx	2007-12-18 18:46:09	ebooks/23976
6916632	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-19.mp3	2007-12-18 18:45:59	ebooks/23976
1616224	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-12.m4b	2007-12-18 18:45:59	ebooks/23976
5375792	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-18.ogg	2007-12-18 18:46:05	ebooks/23976
1339593	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-21.m4b	2007-12-18 18:45:59	ebooks/23976
81691	application/rdf+xml	http://www.gutenberg.org/ebooks/23976.rdf	2020-06-11 01:19:43.64304	ebooks/23976
2368423	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-24.m4b	2007-12-18 18:45:59	ebooks/23976
2845177	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-17.ogg	2007-12-18 18:46:04	ebooks/23976
1519868	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-03.spx	2007-12-18 18:46:07	ebooks/23976
10001610	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-05.mp3	2007-12-18 18:45:59	ebooks/23976
11186826	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-25.mp3	2007-12-18 18:45:59	ebooks/23976
16286538	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-03.mp3	2007-12-18 18:45:59	ebooks/23976
8549808	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-16.mp3	2007-12-18 18:45:59	ebooks/23976
718509	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-22.spx	2007-12-18 18:46:09	ebooks/23976
2194903	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-01.m4b	2007-12-18 18:45:59	ebooks/23976
3981805	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-03.m4b	2007-12-18 18:45:59	ebooks/23976
10452618	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-18.mp3	2007-12-18 18:45:59	ebooks/23976
2581417	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-16.m4b	2007-12-18 18:45:59	ebooks/23976
5575998	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-02.ogg	2007-12-18 18:45:59	ebooks/23976
1202440	audio/ogg	http://www.gutenberg.org/files/23976/spx/23976-04.spx	2007-12-18 18:46:07	ebooks/23976
2909126	audio/mp4	http://www.gutenberg.org/files/23976/m4b/23976-02.m4b	2007-12-18 18:45:59	ebooks/23976
12624910	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-23.mp3	2007-12-18 18:45:59	ebooks/23976
8435466	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-13.mp3	2007-12-18 18:45:59	ebooks/23976
5324515	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-25.ogg	2007-12-18 18:46:07	ebooks/23976
12479178	audio/mpeg	http://www.gutenberg.org/files/23976/mp3/23976-04.mp3	2007-12-18 18:45:59	ebooks/23976
5413359	audio/ogg	http://www.gutenberg.org/files/23976/ogg/23976-04.ogg	2007-12-18 18:46:00	ebooks/23976
4408744	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-12.ogg	2007-12-18 18:37:09	ebooks/23977
1671748	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-10.m4b	2007-12-18 18:37:07	ebooks/23977
3782061	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-14.mp3	2007-12-18 18:37:07	ebooks/23977
6608091	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-10.mp3	2007-12-18 18:37:07	ebooks/23977
6677814	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-13.mp3	2007-12-18 18:37:07	ebooks/23977
3338230	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-10.ogg	2007-12-18 18:37:08	ebooks/23977
9618651	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-09.mp3	2007-12-18 18:37:07	ebooks/23977
2009576	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-07.m4b	2007-12-18 18:37:07	ebooks/23977
7598235	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-02.mp3	2007-12-18 18:37:07	ebooks/23977
13417265	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-11.ogg	2007-12-18 18:37:09	ebooks/23977
918642	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-12.spx	2007-12-18 18:37:10	ebooks/23977
2050653	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-04.m4b	2007-12-18 18:37:07	ebooks/23977
393273	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-14.spx	2007-12-18 18:37:10	ebooks/23977
831875	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-07.spx	2007-12-18 18:37:10	ebooks/23977
998729	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-09.spx	2007-12-18 18:37:10	ebooks/23977
386065	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-15.spx	2007-12-18 18:37:10	ebooks/23977
1886528	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-15.ogg	2007-12-18 18:37:09	ebooks/23977
26666715	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-11.mp3	2007-12-18 18:37:07	ebooks/23977
27042	text/html	http://www.gutenberg.org/files/23977/23977-index.html	2008-02-04 04:01:14	ebooks/23977
5115483	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-08.mp3	2007-12-18 18:37:07	ebooks/23977
2544663	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-08.ogg	2007-12-18 18:37:07	ebooks/23977
710567	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-01.spx	2007-12-18 18:37:09	ebooks/23977
1286751	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-08.m4b	2007-12-18 18:37:07	ebooks/23977
2413244	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-09.m4b	2007-12-18 18:37:07	ebooks/23977
838595	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-05.spx	2007-12-18 18:37:10	ebooks/23977
945234	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-15.m4b	2007-12-18 18:37:07	ebooks/23977
51811	application/rdf+xml	http://www.gutenberg.org/ebooks/23977.rdf	2020-06-11 01:19:43.730005	ebooks/23977
1740491	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-01.m4b	2007-12-18 18:37:07	ebooks/23977
4278976	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-03.ogg	2007-12-18 18:37:07	ebooks/23977
3861862	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-04.ogg	2007-12-18 18:37:07	ebooks/23977
1683908	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-13.m4b	2007-12-18 18:37:07	ebooks/23977
7859547	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-05.mp3	2007-12-18 18:37:07	ebooks/23977
3470917	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-01.ogg	2007-12-18 18:37:07	ebooks/23977
7978971	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-04.mp3	2007-12-18 18:37:07	ebooks/23977
817841	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-02.spx	2007-12-18 18:37:10	ebooks/23977
685470	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-10.spx	2007-12-18 18:37:10	ebooks/23977
1266276	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-06.spx	2007-12-18 18:37:10	ebooks/23977
7832859	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-07.mp3	2007-12-18 18:37:07	ebooks/23977
6756780	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-11.m4b	2007-12-18 18:37:07	ebooks/23977
3808260	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-07.ogg	2007-12-18 18:37:07	ebooks/23977
8703979	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-12.mp3	2007-12-18 18:37:07	ebooks/23977
5760522	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-06.ogg	2007-12-18 18:37:07	ebooks/23977
522610	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-08.spx	2007-12-18 18:37:10	ebooks/23977
2215664	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-12.m4b	2007-12-18 18:37:07	ebooks/23977
2023220	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-05.m4b	2007-12-18 18:37:07	ebooks/23977
3034642	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-06.m4b	2007-12-18 18:37:07	ebooks/23977
22982	text/plain	http://www.gutenberg.org/files/23977/23977-readme.txt	2008-02-04 04:00:40	ebooks/23977
4970166	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-09.ogg	2007-12-18 18:37:07	ebooks/23977
2778176	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-11.spx	2007-12-18 18:37:10	ebooks/23977
2260421	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-03.m4b	2007-12-18 18:37:07	ebooks/23977
957547	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-14.m4b	2007-12-18 18:37:07	ebooks/23977
3721386	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-15.mp3	2007-12-18 18:37:07	ebooks/23977
3827259	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-05.ogg	2007-12-18 18:37:07	ebooks/23977
848498	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-04.spx	2007-12-18 18:37:10	ebooks/23977
1943979	audio/mp4	http://www.gutenberg.org/files/23977/m4b/23977-02.m4b	2007-12-18 18:37:07	ebooks/23977
1904031	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-14.ogg	2007-12-18 18:37:09	ebooks/23977
11908827	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-06.mp3	2007-12-18 18:37:07	ebooks/23977
956285	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-03.spx	2007-12-18 18:37:10	ebooks/23977
685104	audio/ogg	http://www.gutenberg.org/files/23977/spx/23977-13.spx	2007-12-18 18:37:10	ebooks/23977
3709664	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-02.ogg	2007-12-18 18:37:07	ebooks/23977
8858907	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-03.mp3	2007-12-18 18:37:07	ebooks/23977
6802779	audio/mpeg	http://www.gutenberg.org/files/23977/mp3/23977-01.mp3	2007-12-18 18:37:07	ebooks/23977
3351424	audio/ogg	http://www.gutenberg.org/files/23977/ogg/23977-13.ogg	2007-12-18 18:37:09	ebooks/23977
8129	application/rdf+xml	http://www.gutenberg.org/ebooks/23978.rdf	2020-06-11 01:19:43.747	ebooks/23978
4057201	audio/ogg	http://www.gutenberg.org/files/23978/ogg/23978-01.ogg	2008-01-04 15:43:22	ebooks/23978
5343873	audio/mpeg	http://www.gutenberg.org/files/23978/mp3/23978-01.mp3	2008-01-04 15:43:20	ebooks/23978
571354	audio/ogg	http://www.gutenberg.org/files/23978/spx/23978-01.spx	2008-01-04 15:43:26	ebooks/23978
1689633	audio/mp4	http://www.gutenberg.org/files/23978/m4b/23978-01.m4b	2008-01-04 15:43:20	ebooks/23978
22518	text/plain	http://www.gutenberg.org/files/23978/23978-readme.txt	2008-02-04 04:02:08	ebooks/23978
23118	text/html	http://www.gutenberg.org/files/23978/23978-index.html	2008-02-04 04:02:04	ebooks/23978
24386915	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-31.mp3	2007-12-18 18:35:57	ebooks/23979
2083198	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-20.spx	2007-12-18 18:36:11	ebooks/23979
5535297	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-31.m4b	2007-12-18 18:35:57	ebooks/23979
7119767	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-30.mp3	2007-12-18 18:35:57	ebooks/23979
1154781	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-13.m4b	2007-12-18 18:35:57	ebooks/23979
20948783	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-04.mp3	2007-12-18 18:35:57	ebooks/23979
2203311	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-18.spx	2007-12-18 18:36:10	ebooks/23979
3849983	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-20.m4b	2007-12-18 18:35:57	ebooks/23979
3385845	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-15.ogg	2007-12-18 18:36:03	ebooks/23979
2840437	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-16.m4b	2007-12-18 18:35:57	ebooks/23979
24375003	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-09.mp3	2007-12-18 18:35:57	ebooks/23979
3988005	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-23.m4b	2007-12-18 18:35:57	ebooks/23979
11801328	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-14.mp3	2007-12-18 18:35:57	ebooks/23979
2365912	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-08.spx	2007-12-18 18:36:09	ebooks/23979
949167	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-27.spx	2007-12-18 18:36:12	ebooks/23979
4082602	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-06.m4b	2007-12-18 18:35:57	ebooks/23979
723021	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-30.spx	2007-12-18 18:36:12	ebooks/23979
9624261	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-29.ogg	2007-12-18 18:36:07	ebooks/23979
815172	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-22.spx	2007-12-18 18:36:11	ebooks/23979
2738530	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-26.ogg	2007-12-18 18:36:06	ebooks/23979
23313178	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-24.mp3	2007-12-18 18:35:57	ebooks/23979
1966656	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-04.spx	2007-12-18 18:36:09	ebooks/23979
1048441	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-12.spx	2007-12-18 18:36:10	ebooks/23979
12408721	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-31.ogg	2007-12-18 18:36:07	ebooks/23979
4178230	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-32.m4b	2007-12-18 18:35:57	ebooks/23979
3251033	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-01.m4b	2007-12-18 18:35:57	ebooks/23979
9723344	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-08.ogg	2007-12-18 18:36:01	ebooks/23979
1718927	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-22.m4b	2007-12-18 18:35:57	ebooks/23979
24187967	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-07.mp3	2007-12-18 18:35:57	ebooks/23979
19899078	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-20.mp3	2007-12-18 18:35:57	ebooks/23979
23183611	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-18.mp3	2007-12-18 18:35:57	ebooks/23979
1353648	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-03.spx	2007-12-18 18:36:09	ebooks/23979
2427179	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-33.spx	2007-12-18 18:36:12	ebooks/23979
3597635	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-30.ogg	2007-12-18 18:36:07	ebooks/23979
6947689	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-34.ogg	2007-12-18 18:36:08	ebooks/23979
10294150	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-25.ogg	2007-12-18 18:36:06	ebooks/23979
688611	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-15.spx	2007-12-18 18:36:10	ebooks/23979
2091443	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-10.spx	2007-12-18 18:36:10	ebooks/23979
1897987	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-29.spx	2007-12-18 18:36:12	ebooks/23979
7371170	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-22.mp3	2007-12-18 18:35:57	ebooks/23979
5020395	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-11.m4b	2007-12-18 18:35:57	ebooks/23979
7995606	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-02.ogg	2007-12-18 18:35:57	ebooks/23979
2298718	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-11.spx	2007-12-18 18:36:10	ebooks/23979
11174279	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-24.ogg	2007-12-18 18:36:06	ebooks/23979
524962	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-13.spx	2007-12-18 18:36:10	ebooks/23979
7260481	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-01.ogg	2007-12-18 18:35:57	ebooks/23979
22528460	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-21.mp3	2007-12-18 18:35:57	ebooks/23979
8431249	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-32.ogg	2007-12-18 18:36:08	ebooks/23979
3159755	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-02.m4b	2007-12-18 18:35:57	ebooks/23979
22444241	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-05.mp3	2007-12-18 18:35:57	ebooks/23979
13841387	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-34.mp3	2007-12-18 18:35:57	ebooks/23979
9104271	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-06.ogg	2007-12-18 18:35:59	ebooks/23979
108795	application/rdf+xml	http://www.gutenberg.org/ebooks/23979.rdf	2020-06-11 01:19:43.925031	ebooks/23979
2398725	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-17.ogg	2007-12-18 18:36:03	ebooks/23979
23573776	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-33.mp3	2007-12-18 18:35:57	ebooks/23979
5690927	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-33.m4b	2007-12-18 18:35:57	ebooks/23979
2584026	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-09.spx	2007-12-18 18:36:10	ebooks/23979
5075529	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-13.mp3	2007-12-18 18:35:57	ebooks/23979
1392461	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-15.m4b	2007-12-18 18:35:57	ebooks/23979
5433825	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-07.m4b	2007-12-18 18:35:57	ebooks/23979
1389707	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-34.spx	2007-12-18 18:36:13	ebooks/23979
4795828	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-12.ogg	2007-12-18 18:36:02	ebooks/23979
9247771	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-20.ogg	2007-12-18 18:36:04	ebooks/23979
5075090	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-05.m4b	2007-12-18 18:35:57	ebooks/23979
17018504	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-23.mp3	2007-12-18 18:35:57	ebooks/23979
2368674	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-21.spx	2007-12-18 18:36:11	ebooks/23979
1428383	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-26.m4b	2007-12-18 18:35:57	ebooks/23979
10517924	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-04.ogg	2007-12-18 18:35:58	ebooks/23979
1721487	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-06.spx	2007-12-18 18:36:09	ebooks/23979
14403333	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-03.mp3	2007-12-18 18:35:57	ebooks/23979
13433459	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-28.mp3	2007-12-18 18:35:57	ebooks/23979
11261630	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-18.ogg	2007-12-18 18:36:03	ebooks/23979
11409073	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-19.mp3	2007-12-18 18:35:57	ebooks/23979
2176104	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-12.m4b	2007-12-18 18:35:57	ebooks/23979
24960	text/plain	http://www.gutenberg.org/files/23979/23979-readme.txt	2008-02-04 04:02:24	ebooks/23979
4782958	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-17.mp3	2007-12-18 18:35:57	ebooks/23979
9694814	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-27.mp3	2007-12-18 18:35:57	ebooks/23979
2787661	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-34.m4b	2007-12-18 18:35:57	ebooks/23979
3228556	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-03.m4b	2007-12-18 18:35:57	ebooks/23979
2537527	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-13.ogg	2007-12-18 18:36:03	ebooks/23979
11738224	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-33.ogg	2007-12-18 18:36:08	ebooks/23979
19358239	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-29.mp3	2007-12-18 18:35:57	ebooks/23979
1357177	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-28.spx	2007-12-18 18:36:12	ebooks/23979
11276088	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-05.ogg	2007-12-18 18:35:58	ebooks/23979
2453330	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-24.spx	2007-12-18 18:36:11	ebooks/23979
4592410	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-10.m4b	2007-12-18 18:35:57	ebooks/23979
4420176	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-29.m4b	2007-12-18 18:35:57	ebooks/23979
9173274	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-10.ogg	2007-12-18 18:36:02	ebooks/23979
1360834	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-01.spx	2007-12-18 18:36:08	ebooks/23979
5050188	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-19.ogg	2007-12-18 18:36:04	ebooks/23979
8249673	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-23.ogg	2007-12-18 18:36:05	ebooks/23979
5420620	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-24.m4b	2007-12-18 18:35:57	ebooks/23979
14995581	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-16.mp3	2007-12-18 18:35:57	ebooks/23979
21283150	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-25.mp3	2007-12-18 18:35:57	ebooks/23979
7335643	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-15.mp3	2007-12-18 18:35:57	ebooks/23979
1537565	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-16.spx	2007-12-18 18:36:10	ebooks/23979
6805429	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-28.ogg	2007-12-18 18:36:07	ebooks/23979
3530032	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-22.ogg	2007-12-18 18:36:05	ebooks/23979
2612145	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-28.m4b	2007-12-18 18:35:57	ebooks/23979
1629321	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-30.m4b	2007-12-18 18:35:57	ebooks/23979
2397272	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-31.spx	2007-12-18 18:36:12	ebooks/23979
2320194	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-27.m4b	2007-12-18 18:35:57	ebooks/23979
4325480	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-21.m4b	2007-12-18 18:35:57	ebooks/23979
18410308	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-32.mp3	2007-12-18 18:35:57	ebooks/23979
2132022	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-05.spx	2007-12-18 18:36:09	ebooks/23979
4793585	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-27.ogg	2007-12-18 18:36:06	ebooks/23979
9849541	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-11.ogg	2007-12-18 18:36:02	ebooks/23979
7275362	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-16.ogg	2007-12-18 18:36:03	ebooks/23979
16238592	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-02.mp3	2007-12-18 18:35:57	ebooks/23979
4727391	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-04.m4b	2007-12-18 18:35:57	ebooks/23979
14388496	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-01.mp3	2007-12-18 18:35:57	ebooks/23979
2674255	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-19.m4b	2007-12-18 18:35:57	ebooks/23979
5244332	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-18.m4b	2007-12-18 18:35:57	ebooks/23979
6295552	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-26.mp3	2007-12-18 18:35:57	ebooks/23979
4934305	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-08.m4b	2007-12-18 18:35:57	ebooks/23979
18162458	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-06.mp3	2007-12-18 18:35:57	ebooks/23979
1730331	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-32.spx	2007-12-18 18:36:12	ebooks/23979
942039	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-17.m4b	2007-12-18 18:35:57	ebooks/23979
4978955	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-25.m4b	2007-12-18 18:35:57	ebooks/23979
21790553	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-11.mp3	2007-12-18 18:35:57	ebooks/23979
1093755	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-19.spx	2007-12-18 18:36:10	ebooks/23979
11424066	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-07.ogg	2007-12-18 18:36:00	ebooks/23979
2256121	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-14.m4b	2007-12-18 18:35:57	ebooks/23979
1571223	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-02.spx	2007-12-18 18:36:09	ebooks/23979
2452438	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-07.spx	2007-12-18 18:36:09	ebooks/23979
1117359	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-14.spx	2007-12-18 18:36:10	ebooks/23979
5568209	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-14.ogg	2007-12-18 18:36:03	ebooks/23979
1791022	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-23.spx	2007-12-18 18:36:11	ebooks/23979
5584242	audio/mp4	http://www.gutenberg.org/files/23979/m4b/23979-09.m4b	2007-12-18 18:35:57	ebooks/23979
634741	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-26.spx	2007-12-18 18:36:11	ebooks/23979
10448573	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-21.ogg	2007-12-18 18:36:04	ebooks/23979
10018314	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-12.mp3	2007-12-18 18:35:57	ebooks/23979
7253978	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-03.ogg	2007-12-18 18:35:57	ebooks/23979
22217498	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-08.mp3	2007-12-18 18:35:57	ebooks/23979
2230869	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-25.spx	2007-12-18 18:36:11	ebooks/23979
478656	audio/ogg	http://www.gutenberg.org/files/23979/spx/23979-17.spx	2007-12-18 18:36:10	ebooks/23979
19772437	audio/mpeg	http://www.gutenberg.org/files/23979/mp3/23979-10.mp3	2007-12-18 18:35:57	ebooks/23979
33285	text/html	http://www.gutenberg.org/files/23979/23979-index.html	2008-02-04 04:03:18	ebooks/23979
11077453	audio/ogg	http://www.gutenberg.org/files/23979/ogg/23979-09.ogg	2007-12-18 18:36:01	ebooks/23979
376787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2398/2398-h/2398-h.htm	2009-03-27 12:34:32	ebooks/2398
368525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2398/2398.txt	2009-03-27 12:34:24	ebooks/2398
140421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2398/2398.zip	2009-03-27 12:34:52	ebooks/2398
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/2398.rdf	2020-06-11 01:02:04.927079	ebooks/2398
164540	application/epub+zip	http://www.gutenberg.org/ebooks/2398.epub.noimages	2020-06-01 23:44:25.883048	ebooks/2398
3565	image/jpeg	http://www.gutenberg.org/cache/epub/2398/pg2398.cover.small.jpg	2020-06-01 23:44:27.293007	ebooks/2398
661452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2398.kindle.images	2020-06-01 23:44:26.573034	ebooks/2398
368497	text/plain	http://www.gutenberg.org/ebooks/2398.txt.utf-8	2020-06-01 23:44:25.477044	ebooks/2398
164540	application/epub+zip	http://www.gutenberg.org/ebooks/2398.epub.images	2020-06-01 23:44:25.749042	ebooks/2398
661340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2398.kindle.noimages	2020-06-01 23:44:27.265007	ebooks/2398
142222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2398/2398-h.zip	2009-03-27 12:34:52	ebooks/2398
14314	image/jpeg	http://www.gutenberg.org/cache/epub/2398/pg2398.cover.medium.jpg	2020-06-01 23:44:27.319062	ebooks/2398
8744	application/rdf+xml	http://www.gutenberg.org/ebooks/23980.rdf	2020-06-11 01:19:43.943008	ebooks/23980
22560	text/plain	http://www.gutenberg.org/files/23980/23980-readme.txt	2008-02-04 04:03:32	ebooks/23980
23152	text/html	http://www.gutenberg.org/files/23980/23980-index.html	2008-02-04 04:03:48	ebooks/23980
1515382	audio/ogg	http://www.gutenberg.org/files/23980/spx/23980-01.spx	2007-12-18 18:44:33	ebooks/23980
3153820	audio/mp4	http://www.gutenberg.org/files/23980/m4b/23980-01.m4b	2007-12-18 18:44:33	ebooks/23980
6765371	audio/ogg	http://www.gutenberg.org/files/23980/ogg/23980-01.ogg	2007-12-18 18:44:33	ebooks/23980
13846913	audio/mpeg	http://www.gutenberg.org/files/23980/mp3/23980-01.mp3	2007-12-18 18:44:33	ebooks/23980
40577	text/plain; charset=utf-8	http://www.gutenberg.org/files/23981/23981-0.zip	2007-12-23 05:20:52	ebooks/23981
87114	application/epub+zip	http://www.gutenberg.org/ebooks/23981.epub.images	2020-06-12 01:32:15.121018	ebooks/23981
87114	application/epub+zip	http://www.gutenberg.org/ebooks/23981.epub.noimages	2020-06-12 01:32:15.40001	ebooks/23981
11899	image/jpeg	http://www.gutenberg.org/cache/epub/23981/pg23981.cover.medium.jpg	2020-06-12 01:32:16.531001	ebooks/23981
11612	application/rdf+xml	http://www.gutenberg.org/ebooks/23981.rdf	2020-06-12 01:32:16.74799	ebooks/23981
3510	image/jpeg	http://www.gutenberg.org/cache/epub/23981/pg23981.cover.small.jpg	2020-06-12 01:32:16.390999	ebooks/23981
89343	text/html	http://www.gutenberg.org/ebooks/23981.html.noimages	2020-06-12 01:32:14.830023	ebooks/23981
330970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23981.kindle.images	2020-06-12 01:32:15.825002	ebooks/23981
330962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23981.kindle.noimages	2020-06-12 01:32:16.249	ebooks/23981
89343	text/html	http://www.gutenberg.org/ebooks/23981.html.images	2020-06-12 01:32:14.72302	ebooks/23981
85718	text/plain; charset=utf-8	http://www.gutenberg.org/files/23981/23981-0.txt	2007-12-23 05:20:50	ebooks/23981
10439	image/jpeg	http://www.gutenberg.org/cache/epub/23982/pg23982.cover.medium.jpg	2020-06-12 01:32:18.648982	ebooks/23982
29052	application/zip	http://www.gutenberg.org/files/23982/23982-0.zip	2007-12-23 05:43:44	ebooks/23982
66078	text/html	http://www.gutenberg.org/ebooks/23982.html.noimages	2020-06-12 01:32:16.963988	ebooks/23982
62067	text/plain; charset=utf-8	http://www.gutenberg.org/files/23982/23982-0.txt	2007-12-23 05:43:42	ebooks/23982
260301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23982.kindle.images	2020-06-12 01:32:17.953975	ebooks/23982
260293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23982.kindle.noimages	2020-06-12 01:32:18.368968	ebooks/23982
3160	image/jpeg	http://www.gutenberg.org/cache/epub/23982/pg23982.cover.small.jpg	2020-06-12 01:32:18.508972	ebooks/23982
64773	application/epub+zip	http://www.gutenberg.org/ebooks/23982.epub.noimages	2020-06-12 01:32:17.539988	ebooks/23982
66078	text/html	http://www.gutenberg.org/ebooks/23982.html.images	2020-06-12 01:32:16.861995	ebooks/23982
64773	application/epub+zip	http://www.gutenberg.org/ebooks/23982.epub.images	2020-06-12 01:32:17.257985	ebooks/23982
11773	application/rdf+xml	http://www.gutenberg.org/ebooks/23982.rdf	2020-06-12 01:32:18.862965	ebooks/23982
56018	text/plain; charset=utf-8	http://www.gutenberg.org/files/23983/23983-0.zip	2007-12-23 05:52:26	ebooks/23983
133775	text/html	http://www.gutenberg.org/ebooks/23983.html.noimages	2020-06-12 01:32:19.135971	ebooks/23983
411492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23983.kindle.images	2020-06-12 01:32:20.394945	ebooks/23983
111173	application/epub+zip	http://www.gutenberg.org/ebooks/23983.epub.noimages	2020-06-12 01:32:19.84296	ebooks/23983
13014	image/jpeg	http://www.gutenberg.org/cache/epub/23983/pg23983.cover.medium.jpg	2020-06-12 01:32:21.236933	ebooks/23983
133775	text/html	http://www.gutenberg.org/ebooks/23983.html.images	2020-06-12 01:32:19.016969	ebooks/23983
3611	image/jpeg	http://www.gutenberg.org/cache/epub/23983/pg23983.cover.small.jpg	2020-06-12 01:32:21.092935	ebooks/23983
411485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23983.kindle.noimages	2020-06-12 01:32:20.947947	ebooks/23983
111172	application/epub+zip	http://www.gutenberg.org/ebooks/23983.epub.images	2020-06-12 01:32:19.499987	ebooks/23983
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/23983.rdf	2020-06-12 01:32:21.458931	ebooks/23983
116450	text/plain; charset=utf-8	http://www.gutenberg.org/files/23983/23983-0.txt	2007-12-23 05:52:22	ebooks/23983
869419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23984.kindle.noimages	2020-06-12 01:32:29.286153	ebooks/23984
5011	image/jpeg	http://www.gutenberg.org/cache/epub/23984/pg23984.cover.small.jpg	2020-06-12 01:32:29.532124	ebooks/23984
23618	image/jpeg	http://www.gutenberg.org/cache/epub/23984/pg23984.cover.medium.jpg	2020-06-12 01:32:29.770129	ebooks/23984
396986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23984/23984.txt	2007-12-23 06:05:36	ebooks/23984
195759	application/epub+zip	http://www.gutenberg.org/ebooks/23984.epub.images	2020-06-12 01:32:22.869927	ebooks/23984
123548	application/zip	http://www.gutenberg.org/files/23984/23984-h.zip	2007-12-23 06:06:12	ebooks/23984
644589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23984/23984-h/23984-h.htm	2007-12-23 06:02:10	ebooks/23984
396755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23984/23984-8.txt	2007-12-23 06:02:34	ebooks/23984
397588	text/plain; charset=utf-8	http://www.gutenberg.org/files/23984/23984-0.txt	2007-12-23 06:02:08	ebooks/23984
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/23984.rdf	2020-06-12 01:32:30.182115	ebooks/23984
115040	application/zip	http://www.gutenberg.org/files/23984/23984-8.zip	2007-12-23 06:06:12	ebooks/23984
114995	application/zip	http://www.gutenberg.org/files/23984/23984.zip	2007-12-23 06:06:12	ebooks/23984
878623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23984.kindle.images	2020-06-12 01:32:26.567162	ebooks/23984
190555	application/epub+zip	http://www.gutenberg.org/ebooks/23984.epub.noimages	2020-06-12 01:32:23.837214	ebooks/23984
115153	text/plain; charset=utf-8	http://www.gutenberg.org/files/23984/23984-0.zip	2007-12-23 06:06:12	ebooks/23984
282473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23985/23985-8.txt	2007-12-23 09:10:01	ebooks/23985
671231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23985.kindle.images	2020-06-12 01:32:32.644113	ebooks/23985
108775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23985/23985-8.zip	2007-12-23 09:10:01	ebooks/23985
123713	application/zip	http://www.gutenberg.org/files/23985/23985-h.zip	2007-12-23 09:15:22	ebooks/23985
12527	image/jpeg	http://www.gutenberg.org/cache/epub/23985/pg23985.cover.medium.jpg	2020-06-12 01:32:33.943073	ebooks/23985
160177	application/epub+zip	http://www.gutenberg.org/ebooks/23985.epub.noimages	2020-06-12 01:32:31.63711	ebooks/23985
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/23985.rdf	2020-06-12 01:32:34.187066	ebooks/23985
656485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23985.kindle.noimages	2020-06-12 01:32:33.638088	ebooks/23985
166263	application/epub+zip	http://www.gutenberg.org/ebooks/23985.epub.images	2020-06-12 01:32:31.068142	ebooks/23985
282482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23985/23985.txt	2007-12-23 09:10:01	ebooks/23985
324283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23985/23985-h/23985-h.htm	2007-12-23 09:12:26	ebooks/23985
108768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23985/23985.zip	2007-12-23 09:10:02	ebooks/23985
3534	image/jpeg	http://www.gutenberg.org/cache/epub/23985/pg23985.cover.small.jpg	2020-06-12 01:32:33.792079	ebooks/23985
282444	text/plain	http://www.gutenberg.org/ebooks/23985.txt.utf-8	2020-06-12 01:32:30.283127	ebooks/23985
5657917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23986.kindle.images	2020-06-12 01:32:41.679969	ebooks/23986
451307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23986/23986.txt	2007-12-23 10:13:47	ebooks/23986
259953	application/epub+zip	http://www.gutenberg.org/ebooks/23986.epub.noimages	2020-06-12 01:32:37.675032	ebooks/23986
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/23986.rdf	2020-06-12 01:32:43.501945	ebooks/23986
4831	image/jpeg	http://www.gutenberg.org/cache/epub/23986/pg23986.cover.small.jpg	2020-06-12 01:32:43.08795	ebooks/23986
451300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23986/23986-8.txt	2007-12-23 10:13:47	ebooks/23986
1000957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23986.kindle.noimages	2020-06-12 01:32:42.926952	ebooks/23986
165558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23986/23986-8.zip	2007-12-23 10:13:47	ebooks/23986
451264	text/plain	http://www.gutenberg.org/ebooks/23986.txt.utf-8	2020-06-12 01:32:34.297066	ebooks/23986
165562	application/zip	http://www.gutenberg.org/files/23986/23986.zip	2007-12-23 10:13:47	ebooks/23986
3764265	application/epub+zip	http://www.gutenberg.org/ebooks/23986.epub.images	2020-06-12 01:32:36.919106	ebooks/23986
3706327	application/zip	http://www.gutenberg.org/files/23986/23986-h.zip	2007-12-23 10:21:09	ebooks/23986
523737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23986/23986-h/23986-h.htm	2007-12-23 10:16:54	ebooks/23986
20698	image/jpeg	http://www.gutenberg.org/cache/epub/23986/pg23986.cover.medium.jpg	2020-06-12 01:32:43.244955	ebooks/23986
144290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23987/23987.zip	2007-12-23 10:45:05	ebooks/23987
4411	image/jpeg	http://www.gutenberg.org/cache/epub/23987/pg23987.cover.small.jpg	2020-06-12 01:32:51.68804	ebooks/23987
15429	image/jpeg	http://www.gutenberg.org/cache/epub/23987/pg23987.cover.medium.jpg	2020-06-12 01:32:51.843044	ebooks/23987
385813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23987/23987.txt	2007-12-23 10:45:05	ebooks/23987
385778	text/plain	http://www.gutenberg.org/ebooks/23987.txt.utf-8	2020-06-12 01:32:43.606969	ebooks/23987
882273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23987.kindle.noimages	2020-06-12 01:32:51.529053	ebooks/23987
214771	application/epub+zip	http://www.gutenberg.org/ebooks/23987.epub.noimages	2020-06-12 01:32:47.160921	ebooks/23987
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/23987.rdf	2020-06-12 01:32:52.096037	ebooks/23987
385806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23987/23987-8.txt	2007-12-23 10:45:05	ebooks/23987
2732304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23987.kindle.images	2020-06-12 01:32:50.278058	ebooks/23987
144297	application/zip	http://www.gutenberg.org/files/23987/23987-8.zip	2007-12-23 10:45:05	ebooks/23987
481409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23987/23987-h/23987-h.htm	2007-12-23 10:46:58	ebooks/23987
1667685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23987/23987-h.zip	2007-12-23 10:49:27	ebooks/23987
1570506	application/epub+zip	http://www.gutenberg.org/ebooks/23987.epub.images	2020-06-12 01:32:46.356914	ebooks/23987
149651	application/zip	http://www.gutenberg.org/files/23988/23988.zip	2007-12-23 12:04:00	ebooks/23988
162807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23988/23988-h.zip	2007-12-23 12:07:09	ebooks/23988
227588	application/epub+zip	http://www.gutenberg.org/ebooks/23988.epub.noimages	2020-06-12 01:32:53.865031	ebooks/23988
16522	image/jpeg	http://www.gutenberg.org/cache/epub/23988/pg23988.cover.medium.jpg	2020-06-12 01:32:56.821974	ebooks/23988
149681	application/zip	http://www.gutenberg.org/files/23988/23988-8.zip	2007-12-23 12:04:00	ebooks/23988
397571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23988/23988-8.txt	2007-12-23 12:04:00	ebooks/23988
906896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23988.kindle.noimages	2020-06-12 01:32:56.50398	ebooks/23988
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/23988.rdf	2020-06-12 01:32:57.077971	ebooks/23988
906900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23988.kindle.images	2020-06-12 01:32:55.181999	ebooks/23988
397579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23988/23988.txt	2007-12-23 12:04:00	ebooks/23988
476560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23988/23988-h/23988-h.htm	2007-12-23 12:05:39	ebooks/23988
4507	image/jpeg	http://www.gutenberg.org/cache/epub/23988/pg23988.cover.small.jpg	2020-06-12 01:32:56.663986	ebooks/23988
397551	text/plain	http://www.gutenberg.org/ebooks/23988.txt.utf-8	2020-06-12 01:32:52.202085	ebooks/23988
227588	application/epub+zip	http://www.gutenberg.org/ebooks/23988.epub.images	2020-06-12 01:32:53.144043	ebooks/23988
701224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23989.kindle.images	2020-06-12 01:32:59.110944	ebooks/23989
16067	image/jpeg	http://www.gutenberg.org/cache/epub/23989/pg23989.cover.medium.jpg	2020-06-12 01:33:00.238938	ebooks/23989
142470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23989/23989-h.zip	2007-12-24 11:09:53	ebooks/23989
119677	application/epub+zip	http://www.gutenberg.org/ebooks/23989.epub.noimages	2020-06-12 01:32:58.289967	ebooks/23989
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/23989.rdf	2020-06-12 01:33:00.484936	ebooks/23989
4325	image/jpeg	http://www.gutenberg.org/cache/epub/23989/pg23989.cover.small.jpg	2020-06-12 01:33:00.083944	ebooks/23989
221856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23989/23989-h/23989-h.htm	2007-12-24 11:07:31	ebooks/23989
179179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23989/23989.txt	2007-12-24 11:03:34	ebooks/23989
62666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23989/23989.zip	2007-12-24 11:03:34	ebooks/23989
244632	application/epub+zip	http://www.gutenberg.org/ebooks/23989.epub.images	2020-06-12 01:32:57.798991	ebooks/23989
179180	text/plain	http://www.gutenberg.org/ebooks/23989.txt.utf-8	2020-06-12 01:32:57.182984	ebooks/23989
503981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23989.kindle.noimages	2020-06-12 01:32:59.927939	ebooks/23989
212762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2399/2399.txt	2009-03-27 12:36:10	ebooks/2399
426339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2399.kindle.images	2020-06-01 23:44:28.201007	ebooks/2399
14293	image/jpeg	http://www.gutenberg.org/cache/epub/2399/pg2399.cover.medium.jpg	2020-06-01 23:44:28.713986	ebooks/2399
219203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2399/2399-h/2399-h.htm	2009-03-27 12:36:24	ebooks/2399
85447	application/zip	http://www.gutenberg.org/files/2399/2399-h.zip	2009-03-27 12:37:10	ebooks/2399
3900	image/jpeg	http://www.gutenberg.org/cache/epub/2399/pg2399.cover.small.jpg	2020-06-01 23:44:28.688988	ebooks/2399
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/2399.rdf	2020-06-11 01:02:04.952085	ebooks/2399
84110	application/zip	http://www.gutenberg.org/files/2399/2399.zip	2009-03-27 12:37:10	ebooks/2399
104739	application/epub+zip	http://www.gutenberg.org/ebooks/2399.epub.noimages	2020-06-01 23:44:27.74002	ebooks/2399
104739	application/epub+zip	http://www.gutenberg.org/ebooks/2399.epub.images	2020-06-01 23:44:27.631022	ebooks/2399
212734	text/plain	http://www.gutenberg.org/ebooks/2399.txt.utf-8	2020-06-01 23:44:27.431029	ebooks/2399
426323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2399.kindle.noimages	2020-06-01 23:44:28.660992	ebooks/2399
612791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23990/23990-h/23990-h.htm	2007-12-24 11:28:33	ebooks/23990
244058	application/zip	http://www.gutenberg.org/files/23990/23990-h.zip	2007-12-24 11:30:42	ebooks/23990
570214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23990/23990.txt	2007-12-24 11:26:46	ebooks/23990
213191	application/zip	http://www.gutenberg.org/files/23990/23990.zip	2007-12-24 11:26:46	ebooks/23990
265314	application/epub+zip	http://www.gutenberg.org/ebooks/23990.epub.images	2020-06-12 01:33:01.211947	ebooks/23990
3186	image/jpeg	http://www.gutenberg.org/cache/epub/23990/pg23990.cover.small.jpg	2020-06-12 01:33:04.287179	ebooks/23990
18210	image/jpeg	http://www.gutenberg.org/cache/epub/23990/pg23990.cover.medium.jpg	2020-06-12 01:33:04.319182	ebooks/23990
570215	text/plain	http://www.gutenberg.org/ebooks/23990.txt.utf-8	2020-06-12 01:33:00.596939	ebooks/23990
265315	application/epub+zip	http://www.gutenberg.org/ebooks/23990.epub.noimages	2020-06-12 01:33:01.54994	ebooks/23990
1090054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23990.kindle.images	2020-06-12 01:33:02.901209	ebooks/23990
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/23990.rdf	2020-06-12 01:33:04.403174	ebooks/23990
1090043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23990.kindle.noimages	2020-06-12 01:33:04.253178	ebooks/23990
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/23991.rdf	2020-06-12 01:33:10.463102	ebooks/23991
173929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23991/23991-h/23991-h.htm	2007-12-25 06:56:25	ebooks/23991
8142364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23991.kindle.images	2020-06-12 01:33:09.146113	ebooks/23991
21055	image/jpeg	http://www.gutenberg.org/cache/epub/23991/pg23991.cover.medium.jpg	2020-06-12 01:33:10.2011	ebooks/23991
134326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23991/23991.txt	2007-12-25 06:54:27	ebooks/23991
43316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23991/23991.zip	2007-12-25 06:54:27	ebooks/23991
5220	image/jpeg	http://www.gutenberg.org/cache/epub/23991/pg23991.cover.small.jpg	2020-06-12 01:33:10.038101	ebooks/23991
2112655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23991/23991-h.zip	2007-12-25 07:03:36	ebooks/23991
4725799	application/epub+zip	http://www.gutenberg.org/ebooks/23991.epub.images	2020-06-12 01:33:06.002162	ebooks/23991
108887	application/epub+zip	http://www.gutenberg.org/ebooks/23991.epub.noimages	2020-06-12 01:33:06.685156	ebooks/23991
447871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23991.kindle.noimages	2020-06-12 01:33:09.872112	ebooks/23991
134327	text/plain	http://www.gutenberg.org/ebooks/23991.txt.utf-8	2020-06-12 01:33:04.507221	ebooks/23991
665891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23992.kindle.noimages	2020-06-12 01:33:14.011056	ebooks/23992
5369	image/jpeg	http://www.gutenberg.org/cache/epub/23992/pg23992.cover.small.jpg	2020-06-12 01:33:14.170058	ebooks/23992
296878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23992/23992-h/23992-h.htm	2007-12-25 07:39:23	ebooks/23992
90021	application/zip	http://www.gutenberg.org/files/23992/23992.zip	2007-12-25 07:27:50	ebooks/23992
748490	application/epub+zip	http://www.gutenberg.org/ebooks/23992.epub.images	2020-06-12 01:33:11.359114	ebooks/23992
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/23992.rdf	2020-06-12 01:33:14.577043	ebooks/23992
244662	text/plain	http://www.gutenberg.org/ebooks/23992.txt.utf-8	2020-06-12 01:33:10.569096	ebooks/23992
20812	image/jpeg	http://www.gutenberg.org/cache/epub/23992/pg23992.cover.medium.jpg	2020-06-12 01:33:14.328064	ebooks/23992
421399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23992/23992-h.zip	2007-12-25 07:41:33	ebooks/23992
158825	application/epub+zip	http://www.gutenberg.org/ebooks/23992.epub.noimages	2020-06-12 01:33:11.922097	ebooks/23992
1779061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23992.kindle.images	2020-06-12 01:33:13.084063	ebooks/23992
244661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23992/23992.txt	2007-12-25 07:27:50	ebooks/23992
1052820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23993.kindle.noimages	2020-06-12 01:33:19.153986	ebooks/23993
273022	application/epub+zip	http://www.gutenberg.org/ebooks/23993.epub.images	2020-06-12 01:33:15.863029	ebooks/23993
273024	application/epub+zip	http://www.gutenberg.org/ebooks/23993.epub.noimages	2020-06-12 01:33:16.334055	ebooks/23993
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/23993.rdf	2020-06-12 01:33:19.655978	ebooks/23993
24048	image/jpeg	http://www.gutenberg.org/cache/epub/23993/pg23993.cover.medium.jpg	2020-06-12 01:33:19.437021	ebooks/23993
1052822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23993.kindle.images	2020-06-12 01:33:17.744019	ebooks/23993
550421	text/html	http://www.gutenberg.org/ebooks/23993.html.images	2020-06-12 01:33:15.109043	ebooks/23993
503257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23993/23993.txt	2007-12-26 06:59:06	ebooks/23993
195182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23993/23993.zip	2007-12-26 06:59:07	ebooks/23993
503258	text/plain	http://www.gutenberg.org/ebooks/23993.txt.utf-8	2020-06-12 01:33:14.691067	ebooks/23993
550421	text/html	http://www.gutenberg.org/ebooks/23993.html.noimages	2020-06-12 01:33:15.305073	ebooks/23993
5110	image/jpeg	http://www.gutenberg.org/cache/epub/23993/pg23993.cover.small.jpg	2020-06-12 01:33:19.295988	ebooks/23993
1806452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23994.kindle.noimages	2020-06-12 01:33:26.743906	ebooks/23994
1070821	text/html	http://www.gutenberg.org/ebooks/23994.html.noimages	2020-06-12 01:33:20.862004	ebooks/23994
982614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23994/23994.txt	2007-12-26 07:29:21	ebooks/23994
368085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23994/23994-8.zip	2007-12-26 07:29:21	ebooks/23994
4771	image/jpeg	http://www.gutenberg.org/cache/epub/23994/pg23994.cover.small.jpg	2020-06-12 01:33:26.891095	ebooks/23994
1070821	text/html	http://www.gutenberg.org/ebooks/23994.html.images	2020-06-12 01:33:20.580967	ebooks/23994
462113	application/epub+zip	http://www.gutenberg.org/ebooks/23994.epub.images	2020-06-12 01:33:21.586968	ebooks/23994
17640	image/jpeg	http://www.gutenberg.org/cache/epub/23994/pg23994.cover.medium.jpg	2020-06-12 01:33:27.034089	ebooks/23994
982607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23994/23994-8.txt	2007-12-26 07:29:21	ebooks/23994
982592	text/plain	http://www.gutenberg.org/ebooks/23994.txt.utf-8	2020-06-12 01:33:19.772994	ebooks/23994
1806461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23994.kindle.images	2020-06-12 01:33:24.459919	ebooks/23994
462112	application/epub+zip	http://www.gutenberg.org/ebooks/23994.epub.noimages	2020-06-12 01:33:22.151983	ebooks/23994
368042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23994/23994.zip	2007-12-26 07:29:21	ebooks/23994
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/23994.rdf	2020-06-12 01:33:27.256084	ebooks/23994
188128	application/zip	http://www.gutenberg.org/files/23995/23995.zip	2007-12-26 08:44:47	ebooks/23995
512329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23995/23995-8.txt	2007-12-26 08:44:46	ebooks/23995
448382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23995/23995-h.zip	2007-12-26 08:51:03	ebooks/23995
512293	text/plain	http://www.gutenberg.org/ebooks/23995.txt.utf-8	2020-06-12 01:33:27.365111	ebooks/23995
597202	application/epub+zip	http://www.gutenberg.org/ebooks/23995.epub.images	2020-06-12 01:33:28.369071	ebooks/23995
274462	application/epub+zip	http://www.gutenberg.org/ebooks/23995.epub.noimages	2020-06-12 01:33:29.195062	ebooks/23995
4563	image/jpeg	http://www.gutenberg.org/cache/epub/23995/pg23995.cover.small.jpg	2020-06-12 01:33:32.105019	ebooks/23995
1065108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23995.kindle.noimages	2020-06-12 01:33:31.946022	ebooks/23995
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/23995.rdf	2020-06-12 01:33:32.508014	ebooks/23995
574356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23995/23995-h/23995-h.htm	2007-12-26 08:48:35	ebooks/23995
188126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23995/23995-8.zip	2007-12-26 08:44:47	ebooks/23995
512337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23995/23995.txt	2007-12-26 08:44:47	ebooks/23995
1570452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23995.kindle.images	2020-06-12 01:33:30.573093	ebooks/23995
17974	image/jpeg	http://www.gutenberg.org/cache/epub/23995/pg23995.cover.medium.jpg	2020-06-12 01:33:32.258024	ebooks/23995
510396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23996/23996.txt	2007-12-26 09:13:54	ebooks/23996
16388	image/jpeg	http://www.gutenberg.org/cache/epub/23996/pg23996.cover.medium.jpg	2020-06-12 01:33:38.133948	ebooks/23996
612281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23996/23996-h/23996-h.htm	2007-12-26 09:17:33	ebooks/23996
4362	image/jpeg	http://www.gutenberg.org/cache/epub/23996/pg23996.cover.small.jpg	2020-06-12 01:33:37.976943	ebooks/23996
1365140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23996.kindle.images	2020-06-12 01:33:36.300967	ebooks/23996
510369	text/plain	http://www.gutenberg.org/ebooks/23996.txt.utf-8	2020-06-12 01:33:32.61304	ebooks/23996
200290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23996/23996.zip	2007-12-26 09:13:54	ebooks/23996
510382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23996/23996-8.txt	2007-12-26 09:13:53	ebooks/23996
200331	application/zip	http://www.gutenberg.org/files/23996/23996-8.zip	2007-12-26 09:13:54	ebooks/23996
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/23996.rdf	2020-06-12 01:33:38.388939	ebooks/23996
346130	application/zip	http://www.gutenberg.org/files/23996/23996-h.zip	2007-12-26 09:19:54	ebooks/23996
276353	application/epub+zip	http://www.gutenberg.org/ebooks/23996.epub.noimages	2020-06-12 01:33:34.753994	ebooks/23996
429176	application/epub+zip	http://www.gutenberg.org/ebooks/23996.epub.images	2020-06-12 01:33:33.990011	ebooks/23996
1116245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23996.kindle.noimages	2020-06-12 01:33:37.817962	ebooks/23996
195549	application/epub+zip	http://www.gutenberg.org/ebooks/23997.epub.noimages	2020-06-12 01:33:39.670942	ebooks/23997
281937	text/plain; charset=utf-8	http://www.gutenberg.org/files/23997/23997-0.txt	2020-04-03 09:01:10	ebooks/23997
195549	application/epub+zip	http://www.gutenberg.org/ebooks/23997.epub.images	2020-06-12 01:33:39.06895	ebooks/23997
719665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23997.kindle.noimages	2020-06-12 01:33:41.806192	ebooks/23997
296459	text/html; charset=utf-8	http://www.gutenberg.org/files/23997/23997-h/23997-h.htm	2020-04-03 09:01:10	ebooks/23997
113192	application/zip	http://www.gutenberg.org/files/23997/23997-0.zip	2020-04-04 06:27:52	ebooks/23997
719673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23997.kindle.images	2020-06-12 01:33:40.742916	ebooks/23997
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/23997.rdf	2020-06-12 01:33:42.327186	ebooks/23997
4995	image/jpeg	http://www.gutenberg.org/cache/epub/23997/pg23997.cover.small.jpg	2020-06-12 01:33:41.953216	ebooks/23997
115557	text/html; charset=utf-8	http://www.gutenberg.org/files/23997/23997-h.zip	2020-04-04 06:27:52	ebooks/23997
19990	image/jpeg	http://www.gutenberg.org/cache/epub/23997/pg23997.cover.medium.jpg	2020-06-12 01:33:42.099188	ebooks/23997
634901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23998/23998-h.zip	2007-12-27 10:07:28	ebooks/23998
1697556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23998.kindle.images	2020-06-12 01:33:45.427146	ebooks/23998
37112	image/jpeg	http://www.gutenberg.org/cache/epub/23998/pg23998.cover.medium.jpg	2020-06-12 01:33:47.158133	ebooks/23998
704951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23998/23998-h/23998-h.htm	2007-12-27 10:05:06	ebooks/23998
334198	application/epub+zip	http://www.gutenberg.org/ebooks/23998.epub.noimages	2020-06-12 01:33:43.735195	ebooks/23998
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/23998.rdf	2020-06-12 01:33:47.234123	ebooks/23998
258061	application/zip	http://www.gutenberg.org/files/23998/23998.zip	2007-12-27 09:59:53	ebooks/23998
1341510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23998.kindle.noimages	2020-06-12 01:33:47.099123	ebooks/23998
5451	image/jpeg	http://www.gutenberg.org/cache/epub/23998/pg23998.cover.small.jpg	2020-06-12 01:33:47.130123	ebooks/23998
258191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23998/23998-8.zip	2007-12-27 09:59:53	ebooks/23998
560779	application/epub+zip	http://www.gutenberg.org/ebooks/23998.epub.images	2020-06-12 01:33:43.300201	ebooks/23998
646672	text/plain	http://www.gutenberg.org/ebooks/23998.txt.utf-8	2020-06-12 01:33:42.447188	ebooks/23998
646663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23998/23998.txt	2007-12-27 09:59:53	ebooks/23998
646563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/23998/23998-8.txt	2007-12-27 09:59:53	ebooks/23998
631967	application/epub+zip	http://www.gutenberg.org/ebooks/23999.epub.images	2020-06-12 01:33:47.65114	ebooks/23999
59401	text/plain	http://www.gutenberg.org/ebooks/23999.txt.utf-8	2020-06-12 01:33:47.334147	ebooks/23999
291185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23999.kindle.noimages	2020-06-12 01:33:48.671104	ebooks/23999
35826	image/jpeg	http://www.gutenberg.org/cache/epub/23999/pg23999.cover.medium.jpg	2020-06-12 01:33:48.708119	ebooks/23999
436536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23999/23999-h.zip	2007-12-27 11:04:49	ebooks/23999
1228318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/23999.kindle.images	2020-06-12 01:33:48.356114	ebooks/23999
22714	application/zip	http://www.gutenberg.org/files/23999/23999.zip	2007-12-27 11:01:21	ebooks/23999
74587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/23999/23999-h/23999-h.htm	2007-12-27 11:02:48	ebooks/23999
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/23999.rdf	2020-06-12 01:33:48.758103	ebooks/23999
96891	application/epub+zip	http://www.gutenberg.org/ebooks/23999.epub.noimages	2020-06-12 01:33:47.87312	ebooks/23999
5400	image/jpeg	http://www.gutenberg.org/cache/epub/23999/pg23999.cover.small.jpg	2020-06-12 01:33:48.690107	ebooks/23999
59400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/23999/23999.txt	2007-12-27 11:01:21	ebooks/23999
125081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24/24.zip	2014-01-23 04:29:26	ebooks/24
324324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24/24.txt	2014-01-23 04:27:50	ebooks/24
2881	image/jpeg	http://www.gutenberg.org/cache/epub/24/pg24.cover.small.jpg	2020-05-31 23:31:42.256957	ebooks/24
125475	text/plain; charset=utf-8	http://www.gutenberg.org/files/24/24-0.zip	2018-03-18 08:46:52	ebooks/24
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/24.rdf	2020-06-11 01:00:06.446105	ebooks/24
150173	application/epub+zip	http://www.gutenberg.org/ebooks/24.epub.noimages	2020-05-31 23:31:40.844986	ebooks/24
387150	text/html; charset=utf-8	http://www.gutenberg.org/files/24/24-h/24-h.htm	2018-03-18 08:46:34	ebooks/24
9756	image/jpeg	http://www.gutenberg.org/cache/epub/24/pg24.cover.medium.jpg	2020-05-31 23:31:42.286954	ebooks/24
327745	text/plain; charset=utf-8	http://www.gutenberg.org/files/24/24-0.txt	2018-03-09 04:32:36	ebooks/24
150173	application/epub+zip	http://www.gutenberg.org/ebooks/24.epub.images	2020-05-31 23:31:40.642988	ebooks/24
600137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24.kindle.images	2020-05-31 23:31:41.533972	ebooks/24
600121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24.kindle.noimages	2020-05-31 23:31:42.223963	ebooks/24
131027	application/zip	http://www.gutenberg.org/files/24/24-h.zip	2018-03-18 08:46:52	ebooks/24
372066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/240.kindle.images	2020-05-31 23:46:33.344896	ebooks/240
183345	text/plain	http://www.gutenberg.org/ebooks/240.txt.utf-8	2020-05-31 23:46:32.514915	ebooks/240
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/240.rdf	2020-06-11 01:00:16.30127	ebooks/240
372058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/240.kindle.noimages	2020-05-31 23:46:33.826882	ebooks/240
12533	image/jpeg	http://www.gutenberg.org/cache/epub/240/pg240.cover.medium.jpg	2020-05-31 23:46:33.875877	ebooks/240
70611	application/zip	http://www.gutenberg.org/files/240/240.zip	2008-07-13 08:30:44	ebooks/240
3686	image/jpeg	http://www.gutenberg.org/cache/epub/240/pg240.cover.small.jpg	2020-05-31 23:46:33.851899	ebooks/240
203037	text/html	http://www.gutenberg.org/ebooks/240.html.noimages	2020-05-31 23:46:32.699911	ebooks/240
183373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/240/240.txt	2008-07-13 08:30:22	ebooks/240
95974	application/epub+zip	http://www.gutenberg.org/ebooks/240.epub.noimages	2020-05-31 23:46:32.872918	ebooks/240
95974	application/epub+zip	http://www.gutenberg.org/ebooks/240.epub.images	2020-05-31 23:46:32.802893	ebooks/240
203037	text/html	http://www.gutenberg.org/ebooks/240.html.images	2020-05-31 23:46:32.647914	ebooks/240
937506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2400.kindle.images	2020-06-01 23:44:34.121923	ebooks/2400
937490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2400.kindle.noimages	2020-06-01 23:44:35.2439	ebooks/2400
474142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2400/2400.txt	2012-07-26 08:29:30	ebooks/2400
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/2400.rdf	2020-06-11 01:02:04.980082	ebooks/2400
203604	application/zip	http://www.gutenberg.org/files/2400/2400-h.zip	2016-11-02 10:23:26	ebooks/2400
187950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2400/2400.zip	2012-07-26 08:31:48	ebooks/2400
601485	text/html; charset=utf-8	http://www.gutenberg.org/files/2400/2400-h/2400-h.htm	2016-11-02 10:22:54	ebooks/2400
234922	application/epub+zip	http://www.gutenberg.org/ebooks/2400.epub.images	2020-06-01 23:44:32.729966	ebooks/2400
188584	text/plain; charset=utf-8	http://www.gutenberg.org/files/2400/2400-0.zip	2016-11-02 10:23:26	ebooks/2400
19491	image/jpeg	http://www.gutenberg.org/cache/epub/2400/pg2400.cover.medium.jpg	2020-06-01 23:44:35.361906	ebooks/2400
478775	text/plain; charset=utf-8	http://www.gutenberg.org/files/2400/2400-0.txt	2016-11-02 10:20:46	ebooks/2400
4607	image/jpeg	http://www.gutenberg.org/cache/epub/2400/pg2400.cover.small.jpg	2020-06-01 23:44:35.305912	ebooks/2400
234922	application/epub+zip	http://www.gutenberg.org/ebooks/2400.epub.noimages	2020-06-01 23:44:32.993961	ebooks/2400
827819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24000/24000-h/24000-h.htm	2018-10-15 11:06:13	ebooks/24000
344276	application/epub+zip	http://www.gutenberg.org/ebooks/24000.epub.images	2020-06-12 01:33:53.072063	ebooks/24000
793173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24000/24000-8.txt	2018-10-15 11:06:46	ebooks/24000
793148	text/plain	http://www.gutenberg.org/ebooks/24000.txt.utf-8	2020-06-12 01:33:51.860076	ebooks/24000
286482	application/zip	http://www.gutenberg.org/files/24000/24000-h.zip	2018-10-15 11:09:48	ebooks/24000
281562	application/zip	http://www.gutenberg.org/files/24000/24000.zip	2018-10-15 11:17:31	ebooks/24000
1407888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24000.kindle.images	2020-06-12 01:33:55.364032	ebooks/24000
793182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24000/24000.txt	2018-10-15 11:15:53	ebooks/24000
281581	application/zip	http://www.gutenberg.org/files/24000/24000-8.zip	2018-10-15 11:10:59	ebooks/24000
344276	application/epub+zip	http://www.gutenberg.org/ebooks/24000.epub.noimages	2020-06-12 01:33:53.651058	ebooks/24000
4995	image/jpeg	http://www.gutenberg.org/cache/epub/24000/pg24000.cover.small.jpg	2020-06-12 01:33:57.234996	ebooks/24000
19754	image/jpeg	http://www.gutenberg.org/cache/epub/24000/pg24000.cover.medium.jpg	2020-06-12 01:33:57.392993	ebooks/24000
1407956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24000.kindle.noimages	2020-06-12 01:33:57.076997	ebooks/24000
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/24000.rdf	2020-06-12 01:33:57.652992	ebooks/24000
1494991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24001.kindle.images	2020-06-12 01:34:01.38294	ebooks/24001
372535	application/epub+zip	http://www.gutenberg.org/ebooks/24001.epub.images	2020-06-12 01:33:58.610976	ebooks/24001
705681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24001/24001.txt	2007-12-23 23:41:36	ebooks/24001
4887	image/jpeg	http://www.gutenberg.org/cache/epub/24001/pg24001.cover.small.jpg	2020-06-12 01:34:03.635911	ebooks/24001
263677	application/zip	http://www.gutenberg.org/files/24001/24001-8.zip	2007-12-23 23:41:38	ebooks/24001
18275	image/jpeg	http://www.gutenberg.org/cache/epub/24001/pg24001.cover.medium.jpg	2020-06-12 01:34:03.831916	ebooks/24001
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/24001.rdf	2020-06-12 01:34:04.162905	ebooks/24001
263552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24001/24001.zip	2007-12-23 23:41:38	ebooks/24001
791746	text/html; charset=utf-8	http://www.gutenberg.org/files/24001/24001-h/24001-h.htm	2007-12-23 23:41:22	ebooks/24001
1494987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24001.kindle.noimages	2020-06-12 01:34:03.434913	ebooks/24001
705282	text/plain; charset=utf-8	http://www.gutenberg.org/files/24001/24001-0.txt	2007-12-23 23:41:20	ebooks/24001
372535	application/epub+zip	http://www.gutenberg.org/ebooks/24001.epub.noimages	2020-06-12 01:33:59.32897	ebooks/24001
263708	application/zip	http://www.gutenberg.org/files/24001/24001-0.zip	2007-12-23 23:41:40	ebooks/24001
281924	application/zip	http://www.gutenberg.org/files/24001/24001-h.zip	2007-12-23 23:41:40	ebooks/24001
705652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24001/24001-8.txt	2007-12-23 23:41:36	ebooks/24001
201708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24002.kindle.images	2020-06-12 01:34:05.381902	ebooks/24002
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/24002.rdf	2020-06-12 01:34:06.259078	ebooks/24002
27031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24002/24002.txt	2007-12-23 23:53:36	ebooks/24002
11260	application/zip	http://www.gutenberg.org/files/24002/24002-h.zip	2007-12-23 23:53:38	ebooks/24002
31420	text/html; charset=utf-8	http://www.gutenberg.org/files/24002/24002-h/24002-h.htm	2007-12-23 23:53:36	ebooks/24002
9970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24002/24002.zip	2007-12-23 23:53:38	ebooks/24002
27038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24002/24002-8.txt	2007-12-23 23:53:34	ebooks/24002
56974	application/epub+zip	http://www.gutenberg.org/ebooks/24002.epub.noimages	2020-06-12 01:34:05.0069	ebooks/24002
10031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24002/24002-8.zip	2007-12-23 23:53:38	ebooks/24002
56972	application/epub+zip	http://www.gutenberg.org/ebooks/24002.epub.images	2020-06-12 01:34:04.590904	ebooks/24002
13892	image/jpeg	http://www.gutenberg.org/cache/epub/24002/pg24002.cover.medium.jpg	2020-06-12 01:34:06.038088	ebooks/24002
10447	text/plain; charset=utf-8	http://www.gutenberg.org/files/24002/24002-0.zip	2007-12-23 23:53:38	ebooks/24002
3680	image/jpeg	http://www.gutenberg.org/cache/epub/24002/pg24002.cover.small.jpg	2020-06-12 01:34:05.899083	ebooks/24002
201702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24002.kindle.noimages	2020-06-12 01:34:05.758906	ebooks/24002
28678	text/plain; charset=utf-8	http://www.gutenberg.org/files/24002/24002-0.txt	2007-12-23 23:53:30	ebooks/24002
192063	application/epub+zip	http://www.gutenberg.org/ebooks/24003.epub.images	2020-06-12 01:34:06.635093	ebooks/24003
12977	image/jpeg	http://www.gutenberg.org/cache/epub/24003/pg24003.cover.medium.jpg	2020-06-12 01:34:08.565064	ebooks/24003
330705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24003/24003-8.txt	2007-12-24 00:04:20	ebooks/24003
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/24003.rdf	2020-06-12 01:34:08.628079	ebooks/24003
685354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24003.kindle.noimages	2020-06-12 01:34:08.523062	ebooks/24003
179278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24003/24003-h.zip	2007-12-24 00:05:44	ebooks/24003
131669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24003/24003-8.zip	2007-12-24 00:05:42	ebooks/24003
331526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24003/24003.txt	2007-12-24 00:05:20	ebooks/24003
2798	image/jpeg	http://www.gutenberg.org/cache/epub/24003/pg24003.cover.small.jpg	2020-06-12 01:34:08.546055	ebooks/24003
131921	application/zip	http://www.gutenberg.org/files/24003/24003.zip	2007-12-24 00:05:42	ebooks/24003
370235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24003/24003-h/24003-h.htm	2007-12-24 00:04:06	ebooks/24003
330810	text/plain; charset=utf-8	http://www.gutenberg.org/files/24003/24003-0.txt	2007-12-24 00:04:00	ebooks/24003
685361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24003.kindle.images	2020-06-12 01:34:07.721065	ebooks/24003
131782	text/plain; charset=utf-8	http://www.gutenberg.org/files/24003/24003-0.zip	2007-12-24 00:05:42	ebooks/24003
192064	application/epub+zip	http://www.gutenberg.org/ebooks/24003.epub.noimages	2020-06-12 01:34:06.914093	ebooks/24003
81477	text/html	http://www.gutenberg.org/ebooks/24004.html.noimages	2020-06-12 01:34:08.867055	ebooks/24004
11525	application/rdf+xml	http://www.gutenberg.org/ebooks/24004.rdf	2020-06-12 01:34:10.882022	ebooks/24004
72648	application/epub+zip	http://www.gutenberg.org/ebooks/24004.epub.images	2020-06-12 01:34:09.17605	ebooks/24004
273432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24004.kindle.images	2020-06-12 01:34:09.929042	ebooks/24004
273428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24004.kindle.noimages	2020-06-12 01:34:10.380032	ebooks/24004
81477	text/html	http://www.gutenberg.org/ebooks/24004.html.images	2020-06-12 01:34:08.758054	ebooks/24004
29186	application/zip	http://www.gutenberg.org/files/24004/24004-0.zip	2007-12-24 00:18:14	ebooks/24004
10257	image/jpeg	http://www.gutenberg.org/cache/epub/24004/pg24004.cover.medium.jpg	2020-06-12 01:34:10.66405	ebooks/24004
2941	image/jpeg	http://www.gutenberg.org/cache/epub/24004/pg24004.cover.small.jpg	2020-06-12 01:34:10.52203	ebooks/24004
73335	text/plain; charset=utf-8	http://www.gutenberg.org/files/24004/24004-0.txt	2007-12-24 00:18:12	ebooks/24004
72648	application/epub+zip	http://www.gutenberg.org/ebooks/24004.epub.noimages	2020-06-12 01:34:09.477043	ebooks/24004
86563	text/plain	http://www.gutenberg.org/ebooks/24005.txt.utf-8	2020-06-12 01:34:10.980033	ebooks/24005
86591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24005/24005.txt	2009-01-22 17:32:48	ebooks/24005
90954	application/epub+zip	http://www.gutenberg.org/ebooks/24005.epub.noimages	2020-06-12 01:34:11.463021	ebooks/24005
94674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24005/24005-h/24005-h.htm	2009-01-22 17:33:06	ebooks/24005
754622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24005.kindle.images	2020-06-12 01:34:11.859029	ebooks/24005
281806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24005.kindle.noimages	2020-06-12 01:34:12.168007	ebooks/24005
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/24005.rdf	2020-06-12 01:34:12.247009	ebooks/24005
33392	image/jpeg	http://www.gutenberg.org/cache/epub/24005/pg24005.cover.medium.jpg	2020-06-12 01:34:12.19801	ebooks/24005
239157	application/zip	http://www.gutenberg.org/files/24005/24005-h.zip	2009-01-22 17:33:28	ebooks/24005
5415	image/jpeg	http://www.gutenberg.org/cache/epub/24005/pg24005.cover.small.jpg	2020-06-12 01:34:12.184003	ebooks/24005
397606	application/epub+zip	http://www.gutenberg.org/ebooks/24005.epub.images	2020-06-12 01:34:11.26505	ebooks/24005
33442	application/zip	http://www.gutenberg.org/files/24005/24005.zip	2009-01-22 17:33:28	ebooks/24005
139252	application/epub+zip	http://www.gutenberg.org/ebooks/24006.epub.images	2020-06-12 01:34:12.989996	ebooks/24006
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/24006.rdf	2020-06-12 01:34:15.659958	ebooks/24006
5063	image/jpeg	http://www.gutenberg.org/cache/epub/24006/pg24006.cover.small.jpg	2020-06-12 01:34:15.282971	ebooks/24006
19236	image/jpeg	http://www.gutenberg.org/cache/epub/24006/pg24006.cover.medium.jpg	2020-06-12 01:34:15.429962	ebooks/24006
210640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24006/24006.txt	2007-12-24 00:29:12	ebooks/24006
80362	application/zip	http://www.gutenberg.org/files/24006/24006.zip	2007-12-24 00:29:12	ebooks/24006
561659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24006.kindle.noimages	2020-06-12 01:34:15.133965	ebooks/24006
237998	text/html; charset=utf-8	http://www.gutenberg.org/files/24006/24006-h/24006-h.htm	2007-12-24 00:29:12	ebooks/24006
139253	application/epub+zip	http://www.gutenberg.org/ebooks/24006.epub.noimages	2020-06-12 01:34:13.52	ebooks/24006
85739	application/zip	http://www.gutenberg.org/files/24006/24006-h.zip	2007-12-24 00:29:14	ebooks/24006
561666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24006.kindle.images	2020-06-12 01:34:14.326975	ebooks/24006
210612	text/plain	http://www.gutenberg.org/ebooks/24006.txt.utf-8	2020-06-12 01:34:12.351007	ebooks/24006
196810	application/epub+zip	http://www.gutenberg.org/ebooks/24007.epub.noimages	2020-06-12 01:34:16.921943	ebooks/24007
5067	image/jpeg	http://www.gutenberg.org/cache/epub/24007/pg24007.cover.small.jpg	2020-06-12 01:34:19.181948	ebooks/24007
130198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24007/24007-8.zip	2007-12-24 00:34:34	ebooks/24007
387257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24007/24007-h/24007-h.htm	2007-12-24 00:34:34	ebooks/24007
359368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24007/24007-8.txt	2007-12-24 00:34:32	ebooks/24007
801628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24007.kindle.noimages	2020-06-12 01:34:19.028922	ebooks/24007
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/24007.rdf	2020-06-12 01:34:19.571911	ebooks/24007
196810	application/epub+zip	http://www.gutenberg.org/ebooks/24007.epub.images	2020-06-12 01:34:16.422969	ebooks/24007
136871	application/zip	http://www.gutenberg.org/files/24007/24007-h.zip	2007-12-24 00:34:34	ebooks/24007
17687	image/jpeg	http://www.gutenberg.org/cache/epub/24007/pg24007.cover.medium.jpg	2020-06-12 01:34:19.332918	ebooks/24007
369223	text/plain	http://www.gutenberg.org/ebooks/24007.txt.utf-8	2020-06-12 01:34:15.764956	ebooks/24007
801632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24007.kindle.images	2020-06-12 01:34:17.970927	ebooks/24007
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/24008.rdf	2020-06-12 01:34:25.039242	ebooks/24008
237384	text/html	http://www.gutenberg.org/files/24008/24008-h/24008-h.htm	2007-12-24 00:43:12	ebooks/24008
208093	text/plain	http://www.gutenberg.org/ebooks/24008.txt.utf-8	2020-06-12 01:34:19.673929	ebooks/24008
142192	application/epub+zip	http://www.gutenberg.org/ebooks/24008.epub.noimages	2020-06-12 01:34:21.726205	ebooks/24008
1314179	text/html	http://www.gutenberg.org/files/24008/24008-h.zip	2007-12-24 00:43:12	ebooks/24008
2174068	application/epub+zip	http://www.gutenberg.org/ebooks/24008.epub.images	2020-06-12 01:34:20.943209	ebooks/24008
552600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24008.kindle.noimages	2020-06-12 01:34:24.492146	ebooks/24008
4089	image/jpeg	http://www.gutenberg.org/cache/epub/24008/pg24008.cover.small.jpg	2020-06-12 01:34:24.64514	ebooks/24008
207786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24008/24008-8.txt	2007-12-24 00:43:08	ebooks/24008
77437	application/zip	http://www.gutenberg.org/files/24008/24008-8.zip	2007-12-24 00:43:12	ebooks/24008
5673689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24008.kindle.images	2020-06-12 01:34:23.754156	ebooks/24008
17352	image/jpeg	http://www.gutenberg.org/cache/epub/24008/pg24008.cover.medium.jpg	2020-06-12 01:34:24.796153	ebooks/24008
1971620	application/zip	http://www.gutenberg.org/files/24009/24009-h.zip	2007-12-24 00:45:30	ebooks/24009
452895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24009.kindle.noimages	2020-06-12 01:34:30.326069	ebooks/24009
3414609	application/epub+zip	http://www.gutenberg.org/ebooks/24009.epub.images	2020-06-12 01:34:26.457151	ebooks/24009
17344	image/jpeg	http://www.gutenberg.org/cache/epub/24009/pg24009.cover.medium.jpg	2020-06-12 01:34:30.627062	ebooks/24009
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/24009.rdf	2020-06-12 01:34:30.86306	ebooks/24009
8662583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24009.kindle.images	2020-06-12 01:34:29.679082	ebooks/24009
175844	text/html	http://www.gutenberg.org/files/24009/24009-h/24009-h.htm	2007-12-24 00:45:30	ebooks/24009
148958	text/plain	http://www.gutenberg.org/ebooks/24009.txt.utf-8	2020-06-12 01:34:25.142153	ebooks/24009
54876	application/zip	http://www.gutenberg.org/files/24009/24009-8.zip	2007-12-24 00:45:30	ebooks/24009
148833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24009/24009-8.txt	2007-12-24 00:45:28	ebooks/24009
112919	application/epub+zip	http://www.gutenberg.org/ebooks/24009.epub.noimages	2020-06-12 01:34:27.265154	ebooks/24009
4083	image/jpeg	http://www.gutenberg.org/cache/epub/24009/pg24009.cover.small.jpg	2020-06-12 01:34:30.477075	ebooks/24009
506275	application/epub+zip	http://www.gutenberg.org/ebooks/2401.epub.images	2020-06-01 23:44:43.744031	ebooks/2401
19904	image/jpeg	http://www.gutenberg.org/cache/epub/2401/pg2401.cover.medium.jpg	2020-06-01 23:44:48.196948	ebooks/2401
1268362	text/html	http://www.gutenberg.org/ebooks/2401.html.noimages	2020-06-01 23:44:43.333031	ebooks/2401
308278	application/octet-stream	http://www.gutenberg.org/files/2401/images/Friedland.bmp	1999-06-18 19:03:06	ebooks/2401
447580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2401/2401.zip	2015-04-04 06:06:12	ebooks/2401
1268362	text/html	http://www.gutenberg.org/ebooks/2401.html.images	2020-06-01 23:44:43.089013	ebooks/2401
4546	image/jpeg	http://www.gutenberg.org/cache/epub/2401/pg2401.cover.small.jpg	2020-06-01 23:44:48.172943	ebooks/2401
2030604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2401.kindle.noimages	2020-06-01 23:44:48.144952	ebooks/2401
1226351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2401/2401.txt	2015-04-04 06:05:50	ebooks/2401
246838	application/octet-stream	http://www.gutenberg.org/files/2401/images/Leipzig.bmp	1999-06-18 19:05:24	ebooks/2401
506276	application/epub+zip	http://www.gutenberg.org/ebooks/2401.epub.noimages	2020-06-01 23:44:43.94602	ebooks/2401
2030615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2401.kindle.images	2020-06-01 23:44:46.047981	ebooks/2401
1438680	text/rtf	http://www.gutenberg.org/files/2401/images/marbo10.rtf	2000-05-13 16:48:04	ebooks/2401
18531	application/rdf+xml	http://www.gutenberg.org/ebooks/2401.rdf	2020-06-11 01:02:07.098062	ebooks/2401
187958	application/octet-stream	http://www.gutenberg.org/files/2401/images/Austerlitz2.bmp	1999-06-18 19:00:14	ebooks/2401
187958	application/octet-stream	http://www.gutenberg.org/files/2401/images/AreaofAu.bmp	1999-06-18 18:58:28	ebooks/2401
1226419	text/plain	http://www.gutenberg.org/ebooks/2401.txt.utf-8	2020-06-01 23:44:42.476042	ebooks/2401
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/24010.rdf	2020-06-12 01:34:35.815027	ebooks/24010
466575	text/plain	http://www.gutenberg.org/ebooks/24010.txt.utf-8	2020-06-12 01:34:30.96906	ebooks/24010
486631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24010/24010-h/24010-h.htm	2009-04-07 10:07:59	ebooks/24010
465901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24010/24010.txt	2007-12-24 00:54:16	ebooks/24010
186717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24010/24010.zip	2007-12-24 00:54:18	ebooks/24010
187066	application/zip	http://www.gutenberg.org/files/24010/24010-8.zip	2007-12-24 00:54:18	ebooks/24010
465905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24010/24010-8.txt	2007-12-24 00:54:16	ebooks/24010
1394307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24010.kindle.images	2020-06-12 01:34:34.039019	ebooks/24010
241309	application/epub+zip	http://www.gutenberg.org/ebooks/24010.epub.noimages	2020-06-12 01:34:32.623065	ebooks/24010
540819	application/epub+zip	http://www.gutenberg.org/ebooks/24010.epub.images	2020-06-12 01:34:32.073084	ebooks/24010
4340	image/jpeg	http://www.gutenberg.org/cache/epub/24010/pg24010.cover.small.jpg	2020-06-12 01:34:35.417005	ebooks/24010
970257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24010.kindle.noimages	2020-06-12 01:34:35.263005	ebooks/24010
15072	image/jpeg	http://www.gutenberg.org/cache/epub/24010/pg24010.cover.medium.jpg	2020-06-12 01:34:35.569004	ebooks/24010
506925	application/zip	http://www.gutenberg.org/files/24010/24010-h.zip	2009-04-07 10:09:25	ebooks/24010
1530584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24011/24011-h.zip	2007-12-24 01:01:24	ebooks/24011
108069	application/epub+zip	http://www.gutenberg.org/ebooks/24011.epub.noimages	2020-06-12 01:34:38.254986	ebooks/24011
3927	image/jpeg	http://www.gutenberg.org/cache/epub/24011/pg24011.cover.small.jpg	2020-06-12 01:34:40.983939	ebooks/24011
36071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24011/24011.zip	2007-12-24 01:01:24	ebooks/24011
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/24011.rdf	2020-06-12 01:34:41.096929	ebooks/24011
154723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24011/24011-h/24011-h.htm	2007-12-24 01:01:22	ebooks/24011
94382	text/plain	http://www.gutenberg.org/ebooks/24011.txt.utf-8	2020-06-12 01:34:35.911011	ebooks/24011
364149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24011.kindle.noimages	2020-06-12 01:34:40.948944	ebooks/24011
29124	image/jpeg	http://www.gutenberg.org/cache/epub/24011/pg24011.cover.medium.jpg	2020-06-12 01:34:41.016968	ebooks/24011
2783500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24011.kindle.images	2020-06-12 01:34:40.397939	ebooks/24011
94410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24011/24011.txt	2007-12-24 01:01:22	ebooks/24011
1607780	application/epub+zip	http://www.gutenberg.org/ebooks/24011.epub.images	2020-06-12 01:34:37.902991	ebooks/24011
85660	application/epub+zip	http://www.gutenberg.org/ebooks/24012.epub.noimages	2020-06-12 01:34:41.918923	ebooks/24012
5332	image/jpeg	http://www.gutenberg.org/cache/epub/24012/pg24012.cover.small.jpg	2020-06-12 01:34:42.790907	ebooks/24012
27951	text/plain	http://www.gutenberg.org/ebooks/24012.txt.utf-8	2020-06-12 01:34:41.195938	ebooks/24012
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/24012.rdf	2020-06-12 01:34:42.868906	ebooks/24012
34618	image/jpeg	http://www.gutenberg.org/cache/epub/24012/pg24012.cover.medium.jpg	2020-06-12 01:34:42.810911	ebooks/24012
10424	application/zip	http://www.gutenberg.org/files/24012/24012.zip	2007-12-24 01:06:08	ebooks/24012
989428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24012/24012-h.zip	2007-12-24 01:06:08	ebooks/24012
27979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24012/24012.txt	2007-12-24 01:06:06	ebooks/24012
1221261	application/epub+zip	http://www.gutenberg.org/ebooks/24012.epub.images	2020-06-12 01:34:41.63295	ebooks/24012
230578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24012.kindle.noimages	2020-06-12 01:34:42.769907	ebooks/24012
46248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24012/24012-h/24012-h.htm	2007-12-24 01:06:06	ebooks/24012
2012411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24012.kindle.images	2020-06-12 01:34:42.501913	ebooks/24012
608547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24013.kindle.noimages	2020-06-12 01:34:45.190078	ebooks/24013
170583	application/epub+zip	http://www.gutenberg.org/ebooks/24013.epub.noimages	2020-06-12 01:34:43.651909	ebooks/24013
764837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24013.kindle.images	2020-06-12 01:34:44.422899	ebooks/24013
196721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24013/24013-h.zip	2007-12-24 01:08:24	ebooks/24013
252447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24013/24013-8.txt	2007-12-24 01:08:22	ebooks/24013
252438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24013/24013.txt	2007-12-24 01:08:22	ebooks/24013
252416	text/plain	http://www.gutenberg.org/ebooks/24013.txt.utf-8	2020-06-12 01:34:42.973926	ebooks/24013
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/24013.rdf	2020-06-12 01:34:45.317078	ebooks/24013
92751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24013/24013.zip	2007-12-24 01:08:24	ebooks/24013
5657	image/jpeg	http://www.gutenberg.org/cache/epub/24013/pg24013.cover.small.jpg	2020-06-12 01:34:45.216084	ebooks/24013
283839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24013/24013-h/24013-h.htm	2007-12-24 01:08:22	ebooks/24013
269809	application/epub+zip	http://www.gutenberg.org/ebooks/24013.epub.images	2020-06-12 01:34:43.391917	ebooks/24013
35455	image/jpeg	http://www.gutenberg.org/cache/epub/24013/pg24013.cover.medium.jpg	2020-06-12 01:34:45.240088	ebooks/24013
92774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24013/24013-8.zip	2007-12-24 01:08:24	ebooks/24013
744859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24014.kindle.noimages	2020-06-12 01:34:47.904043	ebooks/24014
147267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24014/24014-8.zip	2007-12-24 01:12:32	ebooks/24014
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/24014.rdf	2020-06-12 01:34:48.00708	ebooks/24014
383487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24014/24014.txt	2007-12-24 01:12:32	ebooks/24014
191947	application/epub+zip	http://www.gutenberg.org/ebooks/24014.epub.noimages	2020-06-12 01:34:46.15508	ebooks/24014
2618	image/jpeg	http://www.gutenberg.org/cache/epub/24014/pg24014.cover.small.jpg	2020-06-12 01:34:47.926043	ebooks/24014
922147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24014.kindle.images	2020-06-12 01:34:47.044096	ebooks/24014
383494	text/plain	http://www.gutenberg.org/ebooks/24014.txt.utf-8	2020-06-12 01:34:45.424095	ebooks/24014
304267	application/epub+zip	http://www.gutenberg.org/ebooks/24014.epub.images	2020-06-12 01:34:45.88008	ebooks/24014
147203	application/zip	http://www.gutenberg.org/files/24014/24014.zip	2007-12-24 01:12:32	ebooks/24014
404261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24014/24014-h/24014-h.htm	2007-12-24 01:12:32	ebooks/24014
383492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24014/24014-8.txt	2007-12-24 01:12:30	ebooks/24014
241393	application/zip	http://www.gutenberg.org/files/24014/24014-h.zip	2007-12-24 01:12:32	ebooks/24014
19744	image/jpeg	http://www.gutenberg.org/cache/epub/24014/pg24014.cover.medium.jpg	2020-06-12 01:34:47.945042	ebooks/24014
276970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24015.kindle.noimages	2020-06-12 01:34:51.748995	ebooks/24015
45727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24015/24015-h/24015-h.htm	2007-12-24 01:16:14	ebooks/24015
4494807	application/epub+zip	http://www.gutenberg.org/ebooks/24015.epub.images	2020-06-12 01:34:49.152033	ebooks/24015
12513	application/zip	http://www.gutenberg.org/files/24015/24015.zip	2007-12-24 01:16:16	ebooks/24015
78612	application/epub+zip	http://www.gutenberg.org/ebooks/24015.epub.noimages	2020-06-12 01:34:49.613026	ebooks/24015
3271717	application/zip	http://www.gutenberg.org/files/24015/24015-h.zip	2007-12-24 01:16:16	ebooks/24015
4809	image/jpeg	http://www.gutenberg.org/cache/epub/24015/pg24015.cover.small.jpg	2020-06-12 01:34:51.896993	ebooks/24015
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/24015.rdf	2020-06-12 01:34:52.275986	ebooks/24015
32059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24015/24015.txt	2007-12-24 01:16:14	ebooks/24015
7479399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24015.kindle.images	2020-06-12 01:34:51.311002	ebooks/24015
19719	image/jpeg	http://www.gutenberg.org/cache/epub/24015/pg24015.cover.medium.jpg	2020-06-12 01:34:52.043989	ebooks/24015
32031	text/plain	http://www.gutenberg.org/ebooks/24015.txt.utf-8	2020-06-12 01:34:48.107078	ebooks/24015
133675	application/zip	http://www.gutenberg.org/files/24016/24016-tei.zip	2007-12-24 04:57:56	ebooks/24016
223169	text/plain; charset=utf-8	http://www.gutenberg.org/files/24016/24016-0.txt	2007-12-24 04:57:37	ebooks/24016
74971	application/zip	http://www.gutenberg.org/files/24016/24016-8.zip	2007-12-24 04:57:56	ebooks/24016
19575	application/rdf+xml	http://www.gutenberg.org/ebooks/24016.rdf	2020-06-12 01:34:56.489932	ebooks/24016
241372	application/prs.tei	http://www.gutenberg.org/files/24016/24016-tei/24016-tei.tei	2007-12-24 04:57:55	ebooks/24016
238154	application/epub+zip	http://www.gutenberg.org/ebooks/24016.epub.images	2020-06-12 01:34:53.041976	ebooks/24016
23414	image/jpeg	http://www.gutenberg.org/cache/epub/24016/pg24016.cover.medium.jpg	2020-06-12 01:34:56.214958	ebooks/24016
253360	application/pdf	http://www.gutenberg.org/files/24016/24016-pdf.zip	2007-12-24 04:57:55	ebooks/24016
359223	text/html; charset=utf-8	http://www.gutenberg.org/files/24016/24016-h/24016-h.html	2007-12-24 04:57:28	ebooks/24016
75095	text/plain; charset=utf-8	http://www.gutenberg.org/files/24016/24016-0.zip	2007-12-24 04:57:37	ebooks/24016
790858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24016.kindle.images	2020-06-12 01:34:54.751955	ebooks/24016
154958	application/epub+zip	http://www.gutenberg.org/ebooks/24016.epub.noimages	2020-06-12 01:34:53.660981	ebooks/24016
5425	image/jpeg	http://www.gutenberg.org/cache/epub/24016/pg24016.cover.small.jpg	2020-06-12 01:34:56.05294	ebooks/24016
658718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24016.kindle.noimages	2020-06-12 01:34:55.886944	ebooks/24016
223459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24016/24016-8.txt	2007-12-24 04:57:55	ebooks/24016
147493	application/zip	http://www.gutenberg.org/files/24016/24016-h.zip	2007-12-24 04:57:29	ebooks/24016
722291	application/pdf	http://www.gutenberg.org/files/24016/24016-pdf.pdf	2007-12-24 04:57:55	ebooks/24016
74923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24016/24016.zip	2007-12-24 04:57:56	ebooks/24016
223470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24016/24016.txt	2007-12-24 04:57:55	ebooks/24016
18668	text/plain; charset=utf-8	http://www.gutenberg.org/files/24017/24017-0.zip	2007-12-24 02:23:52	ebooks/24017
270379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24017.kindle.images	2020-06-12 01:34:57.846923	ebooks/24017
80899	application/epub+zip	http://www.gutenberg.org/ebooks/24017.epub.images	2020-06-12 01:34:56.962932	ebooks/24017
75656	application/epub+zip	http://www.gutenberg.org/ebooks/24017.epub.noimages	2020-06-12 01:34:57.399928	ebooks/24017
46892	text/plain; charset=utf-8	http://www.gutenberg.org/files/24017/24017-0.txt	2007-12-24 02:23:28	ebooks/24017
14768	image/jpeg	http://www.gutenberg.org/cache/epub/24017/pg24017.cover.medium.jpg	2020-06-12 01:34:58.57391	ebooks/24017
24584	application/zip	http://www.gutenberg.org/files/24017/24017-h.zip	2007-12-24 02:23:52	ebooks/24017
258904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24017.kindle.noimages	2020-06-12 01:34:58.284935	ebooks/24017
18536	application/zip	http://www.gutenberg.org/files/24017/24017-8.zip	2007-12-24 02:23:52	ebooks/24017
54594	text/html; charset=utf-8	http://www.gutenberg.org/files/24017/24017-h/24017-h.htm	2007-12-24 02:23:34	ebooks/24017
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/24017.rdf	2020-06-12 01:34:58.803908	ebooks/24017
3818	image/jpeg	http://www.gutenberg.org/cache/epub/24017/pg24017.cover.small.jpg	2020-06-12 01:34:58.429909	ebooks/24017
46410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24017/24017-8.txt	2007-12-24 02:23:44	ebooks/24017
10465918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24018.kindle.images	2020-06-12 01:35:01.478169	ebooks/24018
3214	image/jpeg	http://www.gutenberg.org/cache/epub/24018/pg24018.cover.small.jpg	2020-06-12 01:35:01.857166	ebooks/24018
35979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24018/24018-8.txt	2007-12-24 09:50:28	ebooks/24018
184233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24018.kindle.noimages	2020-06-12 01:35:01.831163	ebooks/24018
21016	image/jpeg	http://www.gutenberg.org/cache/epub/24018/pg24018.cover.medium.jpg	2020-06-12 01:35:01.880174	ebooks/24018
6497080	application/epub+zip	http://www.gutenberg.org/ebooks/24018.epub.images	2020-06-12 01:34:59.709201	ebooks/24018
35956	text/plain	http://www.gutenberg.org/ebooks/24018.txt.utf-8	2020-06-12 01:34:58.902906	ebooks/24018
35970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24018/24018.txt	2007-12-24 09:50:56	ebooks/24018
14328	application/zip	http://www.gutenberg.org/files/24018/24018.zip	2007-12-24 09:54:26	ebooks/24018
69368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24018/24018-h/24018-h.htm	2007-12-24 09:53:42	ebooks/24018
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/24018.rdf	2020-06-12 01:35:01.953163	ebooks/24018
62223	application/epub+zip	http://www.gutenberg.org/ebooks/24018.epub.noimages	2020-06-12 01:34:59.860208	ebooks/24018
14359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24018/24018-8.zip	2007-12-24 09:54:26	ebooks/24018
4798545	application/zip	http://www.gutenberg.org/files/24018/24018-h.zip	2007-12-24 09:54:28	ebooks/24018
76505	application/epub+zip	http://www.gutenberg.org/ebooks/24019.epub.noimages	2020-06-12 01:35:02.430161	ebooks/24019
1026878	application/zip	http://www.gutenberg.org/files/24019/24019-h.zip	2007-12-24 02:34:46	ebooks/24019
22731	text/plain	http://www.gutenberg.org/ebooks/24019.txt.utf-8	2020-06-12 01:35:02.051163	ebooks/24019
215297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24019.kindle.noimages	2020-06-12 01:35:03.131158	ebooks/24019
22759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24019/24019.txt	2007-12-24 02:31:50	ebooks/24019
8274	application/zip	http://www.gutenberg.org/files/24019/24019.zip	2007-12-24 02:34:46	ebooks/24019
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/24019.rdf	2020-06-12 01:35:03.204153	ebooks/24019
2626	image/jpeg	http://www.gutenberg.org/cache/epub/24019/pg24019.cover.small.jpg	2020-06-12 01:35:03.145152	ebooks/24019
1388849	application/epub+zip	http://www.gutenberg.org/ebooks/24019.epub.images	2020-06-12 01:35:02.332156	ebooks/24019
2259909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24019.kindle.images	2020-06-12 01:35:02.955155	ebooks/24019
28972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24019/24019-h/24019-h.htm	2007-12-24 02:31:50	ebooks/24019
18374	image/jpeg	http://www.gutenberg.org/cache/epub/24019/pg24019.cover.medium.jpg	2020-06-12 01:35:03.157149	ebooks/24019
74313	application/epub+zip	http://www.gutenberg.org/ebooks/2402.epub.noimages	2020-06-01 23:44:49.119934	ebooks/2402
74314	application/epub+zip	http://www.gutenberg.org/ebooks/2402.epub.images	2020-06-01 23:44:49.066926	ebooks/2402
51201	application/zip	http://www.gutenberg.org/files/2402/2402-8.zip	2015-04-03 09:18:44	ebooks/2402
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/2402.rdf	2020-06-11 01:02:07.124058	ebooks/2402
136172	text/html	http://www.gutenberg.org/ebooks/2402.html.noimages	2020-06-01 23:44:48.988935	ebooks/2402
286025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2402.kindle.noimages	2020-06-01 23:44:49.725914	ebooks/2402
3292	image/jpeg	http://www.gutenberg.org/cache/epub/2402/pg2402.cover.small.jpg	2020-06-01 23:44:49.74997	ebooks/2402
130271	text/plain	http://www.gutenberg.org/ebooks/2402.txt.utf-8	2020-06-01 23:44:48.868939	ebooks/2402
12495	image/jpeg	http://www.gutenberg.org/cache/epub/2402/pg2402.cover.medium.jpg	2020-06-01 23:44:49.773925	ebooks/2402
128469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2402/2402-8.txt	2015-04-03 09:18:20	ebooks/2402
286042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2402.kindle.images	2020-06-01 23:44:49.42294	ebooks/2402
136172	text/html	http://www.gutenberg.org/ebooks/2402.html.images	2020-06-01 23:44:48.947947	ebooks/2402
2942	image/jpeg	http://www.gutenberg.org/cache/epub/24020/pg24020.cover.small.jpg	2020-06-12 01:35:10.373063	ebooks/24020
1371981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24020/24020-h/24020-h.htm	2018-09-24 03:45:14	ebooks/24020
11059	image/jpeg	http://www.gutenberg.org/cache/epub/24020/pg24020.cover.medium.jpg	2020-06-12 01:35:10.528049	ebooks/24020
577734	application/epub+zip	http://www.gutenberg.org/ebooks/24020.epub.noimages	2020-06-12 01:35:04.951138	ebooks/24020
577733	application/epub+zip	http://www.gutenberg.org/ebooks/24020.epub.images	2020-06-12 01:35:04.217138	ebooks/24020
2321802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24020.kindle.noimages	2020-06-12 01:35:10.214064	ebooks/24020
1316834	text/plain; charset=utf-8	http://www.gutenberg.org/files/24020/24020-0.txt	2018-09-24 03:44:22	ebooks/24020
509171	application/zip	http://www.gutenberg.org/files/24020/24020.zip	2015-05-30 03:23:08	ebooks/24020
2321817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24020.kindle.images	2020-06-12 01:35:07.58309	ebooks/24020
1316871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24020/24020.txt	2015-05-30 03:22:36	ebooks/24020
498186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24020/24020-h.zip	2018-09-24 03:49:36	ebooks/24020
509115	text/plain; charset=utf-8	http://www.gutenberg.org/files/24020/24020-0.zip	2018-09-24 03:49:36	ebooks/24020
16378	application/rdf+xml	http://www.gutenberg.org/ebooks/24020.rdf	2020-06-12 01:35:10.782053	ebooks/24020
3118	image/jpeg	http://www.gutenberg.org/cache/epub/24021/pg24021.cover.small.jpg	2020-06-12 01:35:13.099018	ebooks/24021
695051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24021.kindle.images	2020-06-12 01:35:12.337033	ebooks/24021
11502	image/jpeg	http://www.gutenberg.org/cache/epub/24021/pg24021.cover.medium.jpg	2020-06-12 01:35:13.238028	ebooks/24021
178691	application/epub+zip	http://www.gutenberg.org/ebooks/24021.epub.noimages	2020-06-12 01:35:11.724035	ebooks/24021
178691	application/epub+zip	http://www.gutenberg.org/ebooks/24021.epub.images	2020-06-12 01:35:11.420042	ebooks/24021
129812	application/zip	http://www.gutenberg.org/files/24021/24021-0.zip	2007-12-24 03:29:50	ebooks/24021
695043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24021.kindle.noimages	2020-06-12 01:35:12.957069	ebooks/24021
278553	text/html	http://www.gutenberg.org/ebooks/24021.html.noimages	2020-06-12 01:35:11.073057	ebooks/24021
278553	text/html	http://www.gutenberg.org/ebooks/24021.html.images	2020-06-12 01:35:10.931072	ebooks/24021
271273	text/plain; charset=utf-8	http://www.gutenberg.org/files/24021/24021-0.txt	2007-12-24 03:29:48	ebooks/24021
11447	application/rdf+xml	http://www.gutenberg.org/ebooks/24021.rdf	2020-06-12 01:35:13.457041	ebooks/24021
189064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24022/24022-8.txt	2007-12-24 03:35:14	ebooks/24022
73202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24022/24022-8.zip	2007-12-24 03:35:16	ebooks/24022
19286	application/rdf+xml	http://www.gutenberg.org/ebooks/24022.rdf	2020-06-12 01:35:18.248949	ebooks/24022
18671	image/jpeg	http://www.gutenberg.org/cache/epub/24022/pg24022.cover.medium.jpg	2020-06-12 01:35:18.000958	ebooks/24022
219248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24022/24022-h/24022-h.htm	2019-08-09 07:20:08	ebooks/24022
4947	image/jpeg	http://www.gutenberg.org/cache/epub/24022/pg24022.cover.small.jpg	2020-06-12 01:35:17.850962	ebooks/24022
133398	application/epub+zip	http://www.gutenberg.org/ebooks/24022.epub.noimages	2020-06-12 01:35:15.137003	ebooks/24022
189067	text/plain; charset=utf-8	http://www.gutenberg.org/files/24022/24022-0.txt	2007-12-24 03:35:10	ebooks/24022
1376419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24022/24022-h.zip	2019-08-09 07:21:38	ebooks/24022
539608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24022.kindle.noimages	2020-06-12 01:35:17.698962	ebooks/24022
73219	text/plain; charset=utf-8	http://www.gutenberg.org/files/24022/24022-0.zip	2007-12-24 03:35:16	ebooks/24022
5429728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24022.kindle.images	2020-06-12 01:35:16.909968	ebooks/24022
189055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24022/24022.txt	2007-12-24 03:35:14	ebooks/24022
2959852	application/epub+zip	http://www.gutenberg.org/ebooks/24022.epub.images	2020-06-12 01:35:14.556007	ebooks/24022
73189	application/zip	http://www.gutenberg.org/files/24022/24022.zip	2007-12-24 03:35:14	ebooks/24022
19287	image/jpeg	http://www.gutenberg.org/cache/epub/24023/pg24023.cover.medium.jpg	2020-06-12 01:35:28.264026	ebooks/24023
5889143	application/zip	http://www.gutenberg.org/files/24023/24023-pdf.zip	2007-12-24 09:21:06	ebooks/24023
4992897	application/epub+zip	http://www.gutenberg.org/ebooks/24023.epub.images	2020-06-12 01:35:20.930951	ebooks/24023
2054953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24023/24023-h.zip	2020-03-17 08:44:30	ebooks/24023
497627	text/plain	http://www.gutenberg.org/ebooks/24023.txt.utf-8	2020-06-12 01:35:18.357948	ebooks/24023
553093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24023/24023-h/24023-h.htm	2020-03-17 08:44:04	ebooks/24023
497655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24023/24023.txt	2007-12-24 09:12:00	ebooks/24023
175026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24023/24023.zip	2007-12-24 09:12:04	ebooks/24023
2489421	application/msword	http://www.gutenberg.org/files/24023/24023-doc.zip	2007-12-24 09:16:32	ebooks/24023
16790	application/rdf+xml	http://www.gutenberg.org/ebooks/24023.rdf	2020-06-12 01:35:28.632031	ebooks/24023
861796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24023.kindle.noimages	2020-06-12 01:35:27.839028	ebooks/24023
4589	image/jpeg	http://www.gutenberg.org/cache/epub/24023/pg24023.cover.small.jpg	2020-06-12 01:35:28.054034	ebooks/24023
215432	application/epub+zip	http://www.gutenberg.org/ebooks/24023.epub.noimages	2020-06-12 01:35:22.296912	ebooks/24023
6493265	application/pdf	http://www.gutenberg.org/files/24023/24023-pdf.pdf	2007-12-24 09:20:12	ebooks/24023
9422202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24023.kindle.images	2020-06-12 01:35:26.157143	ebooks/24023
3435008	application/msword	http://www.gutenberg.org/files/24023/24023-doc.doc	2007-12-24 09:15:58	ebooks/24023
5794	image/jpeg	http://www.gutenberg.org/cache/epub/24024/pg24024.cover.small.jpg	2020-06-12 01:35:32.108979	ebooks/24024
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/24024.rdf	2020-06-12 01:35:32.497968	ebooks/24024
664224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24024.kindle.noimages	2020-06-12 01:35:31.955982	ebooks/24024
103147	application/zip	http://www.gutenberg.org/files/24024/24024-h.zip	2007-12-24 09:27:02	ebooks/24024
26441	image/jpeg	http://www.gutenberg.org/cache/epub/24024/pg24024.cover.medium.jpg	2020-06-12 01:35:32.258983	ebooks/24024
168732	application/epub+zip	http://www.gutenberg.org/ebooks/24024.epub.noimages	2020-06-12 01:35:30.145005	ebooks/24024
101259	application/zip	http://www.gutenberg.org/files/24024/24024.zip	2007-12-24 09:27:02	ebooks/24024
256737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24024/24024-8.txt	2007-12-24 09:27:00	ebooks/24024
101282	application/zip	http://www.gutenberg.org/files/24024/24024-8.zip	2007-12-24 09:27:02	ebooks/24024
256709	text/plain	http://www.gutenberg.org/ebooks/24024.txt.utf-8	2020-06-12 01:35:28.736029	ebooks/24024
279365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24024/24024-h/24024-h.htm	2007-12-24 09:27:00	ebooks/24024
256732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24024/24024.txt	2007-12-24 09:27:00	ebooks/24024
171262	application/epub+zip	http://www.gutenberg.org/ebooks/24024.epub.images	2020-06-12 01:35:29.500024	ebooks/24024
668446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24024.kindle.images	2020-06-12 01:35:31.051005	ebooks/24024
425234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24025/24025-8.txt	2007-12-24 09:33:22	ebooks/24025
4230	image/jpeg	http://www.gutenberg.org/cache/epub/24025/pg24025.cover.small.jpg	2020-06-12 01:35:35.395931	ebooks/24025
164907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24025/24025.zip	2007-12-24 09:33:24	ebooks/24025
27245	image/jpeg	http://www.gutenberg.org/cache/epub/24025/pg24025.cover.medium.jpg	2020-06-12 01:35:35.42093	ebooks/24025
425215	text/plain	http://www.gutenberg.org/ebooks/24025.txt.utf-8	2020-06-12 01:35:32.604994	ebooks/24025
458334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24025/24025-h/24025-h.htm	2007-12-24 09:33:24	ebooks/24025
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/24025.rdf	2020-06-12 01:35:35.486931	ebooks/24025
164942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24025/24025-8.zip	2007-12-24 09:33:24	ebooks/24025
900419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24025.kindle.noimages	2020-06-12 01:35:35.367937	ebooks/24025
425234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24025/24025.txt	2007-12-24 09:33:24	ebooks/24025
240327	application/epub+zip	http://www.gutenberg.org/ebooks/24025.epub.noimages	2020-06-12 01:35:33.385971	ebooks/24025
575119	application/epub+zip	http://www.gutenberg.org/ebooks/24025.epub.images	2020-06-12 01:35:33.09797	ebooks/24025
445059	application/zip	http://www.gutenberg.org/files/24025/24025-h.zip	2007-12-24 09:33:24	ebooks/24025
1406239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24025.kindle.images	2020-06-12 01:35:34.392945	ebooks/24025
194316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24026/24026-8.txt	2007-12-24 23:23:50	ebooks/24026
509975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24026.kindle.images	2020-06-12 01:35:37.52791	ebooks/24026
222338	text/html	http://www.gutenberg.org/ebooks/24026.html.images	2020-06-12 01:35:35.893933	ebooks/24026
4771	image/jpeg	http://www.gutenberg.org/cache/epub/24026/pg24026.cover.small.jpg	2020-06-12 01:35:38.401893	ebooks/24026
509963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24026.kindle.noimages	2020-06-12 01:35:38.257898	ebooks/24026
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/24026.rdf	2020-06-12 01:35:38.769186	ebooks/24026
17569	image/jpeg	http://www.gutenberg.org/cache/epub/24026/pg24026.cover.medium.jpg	2020-06-12 01:35:38.546197	ebooks/24026
129859	application/epub+zip	http://www.gutenberg.org/ebooks/24026.epub.noimages	2020-06-12 01:35:36.800923	ebooks/24026
129859	application/epub+zip	http://www.gutenberg.org/ebooks/24026.epub.images	2020-06-12 01:35:36.427924	ebooks/24026
222338	text/html	http://www.gutenberg.org/ebooks/24026.html.noimages	2020-06-12 01:35:36.024934	ebooks/24026
203373	text/plain	http://www.gutenberg.org/ebooks/24026.txt.utf-8	2020-06-12 01:35:35.590949	ebooks/24026
76207	application/zip	http://www.gutenberg.org/files/24026/24026-8.zip	2007-12-24 23:23:54	ebooks/24026
4077	image/jpeg	http://www.gutenberg.org/cache/epub/24027/pg24027.cover.small.jpg	2020-06-12 01:35:41.375175	ebooks/24027
356931	text/html	http://www.gutenberg.org/ebooks/24027.html.images	2020-06-12 01:35:38.913226	ebooks/24027
352438	text/plain; charset=utf-8	http://www.gutenberg.org/files/24027/24027-0.txt	2007-12-24 23:29:14	ebooks/24027
225717	application/epub+zip	http://www.gutenberg.org/ebooks/24027.epub.noimages	2020-06-12 01:35:39.835173	ebooks/24027
356931	text/html	http://www.gutenberg.org/ebooks/24027.html.noimages	2020-06-12 01:35:39.064237	ebooks/24027
891485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24027.kindle.noimages	2020-06-12 01:35:41.207193	ebooks/24027
11350	application/rdf+xml	http://www.gutenberg.org/ebooks/24027.rdf	2020-06-12 01:35:41.733147	ebooks/24027
891493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24027.kindle.images	2020-06-12 01:35:40.523167	ebooks/24027
169726	application/zip	http://www.gutenberg.org/files/24027/24027-0.zip	2007-12-24 23:29:16	ebooks/24027
17016	image/jpeg	http://www.gutenberg.org/cache/epub/24027/pg24027.cover.medium.jpg	2020-06-12 01:35:41.51516	ebooks/24027
225717	application/epub+zip	http://www.gutenberg.org/ebooks/24027.epub.images	2020-06-12 01:35:39.475205	ebooks/24027
118330	application/epub+zip	http://www.gutenberg.org/ebooks/24028.epub.noimages	2020-06-12 01:35:42.665147	ebooks/24028
162450	text/html	http://www.gutenberg.org/ebooks/24028.html.noimages	2020-06-12 01:35:42.006153	ebooks/24028
72769	text/plain; charset=utf-8	http://www.gutenberg.org/files/24028/24028-0.zip	2007-12-24 23:32:40	ebooks/24028
467475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24028.kindle.images	2020-06-12 01:35:43.248128	ebooks/24028
162450	text/html	http://www.gutenberg.org/ebooks/24028.html.images	2020-06-12 01:35:41.890161	ebooks/24028
118331	application/epub+zip	http://www.gutenberg.org/ebooks/24028.epub.images	2020-06-12 01:35:42.345157	ebooks/24028
3609	image/jpeg	http://www.gutenberg.org/cache/epub/24028/pg24028.cover.small.jpg	2020-06-12 01:35:44.00215	ebooks/24028
141062	text/plain; charset=utf-8	http://www.gutenberg.org/files/24028/24028-0.txt	2007-12-24 23:32:38	ebooks/24028
467466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24028.kindle.noimages	2020-06-12 01:35:43.860119	ebooks/24028
11859	image/jpeg	http://www.gutenberg.org/cache/epub/24028/pg24028.cover.medium.jpg	2020-06-12 01:35:44.144119	ebooks/24028
11746	application/rdf+xml	http://www.gutenberg.org/ebooks/24028.rdf	2020-06-12 01:35:44.364116	ebooks/24028
712504	text/plain; charset=utf-8	http://www.gutenberg.org/files/24029/24029-0.txt	2007-12-24 23:36:30	ebooks/24029
1618981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24029.kindle.images	2020-06-12 01:35:46.809099	ebooks/24029
401009	application/epub+zip	http://www.gutenberg.org/ebooks/24029.epub.noimages	2020-06-12 01:35:45.6701	ebooks/24029
726331	text/html	http://www.gutenberg.org/ebooks/24029.html.noimages	2020-06-12 01:35:44.828118	ebooks/24029
344622	application/zip	http://www.gutenberg.org/files/24029/24029-0.zip	2007-12-24 23:36:32	ebooks/24029
726331	text/html	http://www.gutenberg.org/ebooks/24029.html.images	2020-06-12 01:35:44.614121	ebooks/24029
9457	image/jpeg	http://www.gutenberg.org/cache/epub/24029/pg24029.cover.medium.jpg	2020-06-12 01:35:48.257087	ebooks/24029
1618973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24029.kindle.noimages	2020-06-12 01:35:47.972073	ebooks/24029
11319	application/rdf+xml	http://www.gutenberg.org/ebooks/24029.rdf	2020-06-12 01:35:48.479061	ebooks/24029
401009	application/epub+zip	http://www.gutenberg.org/ebooks/24029.epub.images	2020-06-12 01:35:45.301108	ebooks/24029
2677	image/jpeg	http://www.gutenberg.org/cache/epub/24029/pg24029.cover.small.jpg	2020-06-12 01:35:48.117067	ebooks/24029
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/2403.rdf	2020-06-11 01:02:07.151055	ebooks/2403
1233781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2403.kindle.noimages	2020-06-01 23:44:52.825173	ebooks/2403
397797	application/epub+zip	http://www.gutenberg.org/ebooks/2403.epub.images	2020-06-01 23:44:50.278911	ebooks/2403
610300	text/html; charset=utf-8	http://www.gutenberg.org/files/2403/2403-h.zip	2020-04-18 07:29:42	ebooks/2403
556028	text/plain; charset=utf-8	http://www.gutenberg.org/files/2403/2403-0.txt	2020-04-17 17:51:40	ebooks/2403
209020	application/zip	http://www.gutenberg.org/files/2403/2403-0.zip	2020-04-18 07:29:42	ebooks/2403
397797	application/epub+zip	http://www.gutenberg.org/ebooks/2403.epub.noimages	2020-06-01 23:44:50.541912	ebooks/2403
23690	image/jpeg	http://www.gutenberg.org/cache/epub/2403/pg2403.cover.medium.jpg	2020-06-01 23:44:52.881201	ebooks/2403
1233793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2403.kindle.images	2020-06-01 23:44:51.680214	ebooks/2403
579702	text/html; charset=utf-8	http://www.gutenberg.org/files/2403/2403-h/2403-h.htm	2020-04-17 17:51:22	ebooks/2403
3427	image/jpeg	http://www.gutenberg.org/cache/epub/2403/pg2403.cover.small.jpg	2020-06-01 23:44:52.855175	ebooks/2403
13534866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24030.kindle.images	2020-06-12 01:35:54.859977	ebooks/24030
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/24030.rdf	2020-06-12 01:35:55.664969	ebooks/24030
318601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24030/24030-8.txt	2007-12-24 23:45:30	ebooks/24030
189591	application/epub+zip	http://www.gutenberg.org/ebooks/24030.epub.noimages	2020-06-12 01:35:49.976056	ebooks/24030
625539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24030.kindle.noimages	2020-06-12 01:35:55.535994	ebooks/24030
3457304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24030/24030-h.zip	2013-01-31 09:40:50	ebooks/24030
11913	image/jpeg	http://www.gutenberg.org/cache/epub/24030/pg24030.cover.medium.jpg	2020-06-12 01:35:55.593972	ebooks/24030
355492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24030/24030-h/24030-h.htm	2013-01-31 09:40:50	ebooks/24030
112857	application/zip	http://www.gutenberg.org/files/24030/24030-8.zip	2007-12-24 23:45:54	ebooks/24030
6048482	application/epub+zip	http://www.gutenberg.org/ebooks/24030.epub.images	2020-06-12 01:35:49.766048	ebooks/24030
318646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24030/24030.txt	2007-12-24 23:45:30	ebooks/24030
318622	text/plain	http://www.gutenberg.org/ebooks/24030.txt.utf-8	2020-06-12 01:35:48.589091	ebooks/24030
2384	image/jpeg	http://www.gutenberg.org/cache/epub/24030/pg24030.cover.small.jpg	2020-06-12 01:35:55.567013	ebooks/24030
112832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24030/24030.zip	2007-12-24 23:45:54	ebooks/24030
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/24031.rdf	2020-06-12 01:35:59.021924	ebooks/24031
4005	image/jpeg	http://www.gutenberg.org/cache/epub/24031/pg24031.cover.small.jpg	2020-06-12 01:35:58.63694	ebooks/24031
608781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24031.kindle.images	2020-06-12 01:35:57.685949	ebooks/24031
217238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24031/24031-8.txt	2007-12-25 02:59:06	ebooks/24031
149978	application/epub+zip	http://www.gutenberg.org/ebooks/24031.epub.noimages	2020-06-12 01:35:56.877964	ebooks/24031
222657	text/plain	http://www.gutenberg.org/ebooks/24031.txt.utf-8	2020-06-12 01:35:55.769968	ebooks/24031
270634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24031/24031-h/24031-h.htm	2007-12-25 02:59:08	ebooks/24031
601538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24031.kindle.noimages	2020-06-12 01:35:58.486932	ebooks/24031
100582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24031/24031-h.zip	2007-12-25 02:59:08	ebooks/24031
90596	application/zip	http://www.gutenberg.org/files/24031/24031-8.zip	2007-12-25 02:59:08	ebooks/24031
15872	image/jpeg	http://www.gutenberg.org/cache/epub/24031/pg24031.cover.medium.jpg	2020-06-12 01:35:58.784938	ebooks/24031
152733	application/epub+zip	http://www.gutenberg.org/ebooks/24031.epub.images	2020-06-12 01:35:56.394977	ebooks/24031
1693285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24032.kindle.images	2020-06-12 01:36:01.492897	ebooks/24032
402189	application/epub+zip	http://www.gutenberg.org/ebooks/24032.epub.images	2020-06-12 01:35:59.93592	ebooks/24032
862103	text/html	http://www.gutenberg.org/ebooks/24032.html.images	2020-06-12 01:35:59.221931	ebooks/24032
1693280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24032.kindle.noimages	2020-06-12 01:36:02.657947	ebooks/24032
9992	image/jpeg	http://www.gutenberg.org/cache/epub/24032/pg24032.cover.medium.jpg	2020-06-12 01:36:02.941075	ebooks/24032
853621	text/plain; charset=utf-8	http://www.gutenberg.org/files/24032/24032-0.txt	2007-12-25 04:59:18	ebooks/24032
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/24032.rdf	2020-06-12 01:36:03.163114	ebooks/24032
862103	text/html	http://www.gutenberg.org/ebooks/24032.html.noimages	2020-06-12 01:35:59.447941	ebooks/24032
2985	image/jpeg	http://www.gutenberg.org/cache/epub/24032/pg24032.cover.small.jpg	2020-06-12 01:36:02.799901	ebooks/24032
343665	text/plain; charset=utf-8	http://www.gutenberg.org/files/24032/24032-0.zip	2007-12-25 04:59:22	ebooks/24032
402188	application/epub+zip	http://www.gutenberg.org/ebooks/24032.epub.noimages	2020-06-12 01:36:00.322936	ebooks/24032
6057	image/jpeg	http://www.gutenberg.org/cache/epub/24033/pg24033.cover.small.jpg	2020-06-12 01:36:05.971041	ebooks/24033
368022	text/plain	http://www.gutenberg.org/ebooks/24033.txt.utf-8	2020-06-12 01:36:03.270113	ebooks/24033
368045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24033/24033.txt	2007-12-26 05:01:02	ebooks/24033
38556	image/jpeg	http://www.gutenberg.org/cache/epub/24033/pg24033.cover.medium.jpg	2020-06-12 01:36:05.996039	ebooks/24033
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/24033.rdf	2020-06-12 01:36:06.071042	ebooks/24033
133333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24033/24033-8.zip	2007-12-26 05:01:04	ebooks/24033
213604	application/epub+zip	http://www.gutenberg.org/ebooks/24033.epub.noimages	2020-06-12 01:36:04.051105	ebooks/24033
397655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24033/24033-h/24033-h.htm	2007-12-26 05:01:02	ebooks/24033
786764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24033.kindle.noimages	2020-06-12 01:36:05.94304	ebooks/24033
289831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24033/24033-h.zip	2007-12-26 05:01:04	ebooks/24033
133312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24033/24033.zip	2007-12-26 05:01:04	ebooks/24033
368054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24033/24033-8.txt	2007-12-26 05:01:02	ebooks/24033
395015	application/epub+zip	http://www.gutenberg.org/ebooks/24033.epub.images	2020-06-12 01:36:03.779072	ebooks/24033
1070683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24033.kindle.images	2020-06-12 01:36:05.018062	ebooks/24033
606544	text/plain; charset=utf-8	http://www.gutenberg.org/files/24034/24034-0.txt	2007-12-26 05:15:10	ebooks/24034
305489	application/epub+zip	http://www.gutenberg.org/ebooks/24034.epub.noimages	2020-06-12 01:36:08.019098	ebooks/24034
1263177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24034.kindle.noimages	2020-06-12 01:36:11.471973	ebooks/24034
606518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24034/24034.txt	2007-12-26 05:15:14	ebooks/24034
4655	image/jpeg	http://www.gutenberg.org/cache/epub/24034/pg24034.cover.small.jpg	2020-06-12 01:36:11.637982	ebooks/24034
232767	text/plain; charset=utf-8	http://www.gutenberg.org/files/24034/24034-0.zip	2007-12-26 05:15:16	ebooks/24034
672678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24034/24034-h/24034-h.htm	2007-12-26 05:15:14	ebooks/24034
795289	application/epub+zip	http://www.gutenberg.org/ebooks/24034.epub.images	2020-06-12 01:36:07.234052	ebooks/24034
606483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24034/24034-8.txt	2007-12-26 05:15:14	ebooks/24034
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/24034.rdf	2020-06-12 01:36:12.063959	ebooks/24034
558949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24034/24034-h.zip	2007-12-26 05:15:18	ebooks/24034
17212	image/jpeg	http://www.gutenberg.org/cache/epub/24034/pg24034.cover.medium.jpg	2020-06-12 01:36:11.798974	ebooks/24034
232703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24034/24034-8.zip	2007-12-26 05:15:16	ebooks/24034
2051521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24034.kindle.images	2020-06-12 01:36:09.747991	ebooks/24034
232632	application/zip	http://www.gutenberg.org/files/24034/24034.zip	2007-12-26 05:15:16	ebooks/24034
2477632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24035.kindle.images	2020-06-12 01:36:17.055905	ebooks/24035
385320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24035/24035-h/24035-h.htm	2011-11-26 05:21:18	ebooks/24035
216462	application/epub+zip	http://www.gutenberg.org/ebooks/24035.epub.noimages	2020-06-12 01:36:14.815943	ebooks/24035
371295	text/plain	http://www.gutenberg.org/ebooks/24035.txt.utf-8	2020-06-12 01:36:12.16697	ebooks/24035
37469	image/jpeg	http://www.gutenberg.org/cache/epub/24035/pg24035.cover.medium.jpg	2020-06-12 01:36:17.961182	ebooks/24035
773390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24035.kindle.noimages	2020-06-12 01:36:17.907221	ebooks/24035
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/24035.rdf	2020-06-12 01:36:18.023182	ebooks/24035
894926	application/zip	http://www.gutenberg.org/files/24035/24035-h.zip	2011-11-26 05:21:34	ebooks/24035
371323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24035/24035.txt	2011-11-26 05:21:02	ebooks/24035
5699	image/jpeg	http://www.gutenberg.org/cache/epub/24035/pg24035.cover.small.jpg	2020-06-12 01:36:17.935188	ebooks/24035
140453	application/zip	http://www.gutenberg.org/files/24035/24035.zip	2011-11-26 05:21:32	ebooks/24035
992551	application/epub+zip	http://www.gutenberg.org/ebooks/24035.epub.images	2020-06-12 01:36:14.555925	ebooks/24035
542562	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-04.mp3	2007-12-18 18:40:45	ebooks/24036
119880	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-09.m4b	2007-12-18 18:40:45	ebooks/24036
209508	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-08.m4b	2007-12-18 18:40:45	ebooks/24036
151432	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-17.m4b	2007-12-18 18:40:45	ebooks/24036
182288	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-15.m4b	2007-12-18 18:40:45	ebooks/24036
145754	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-07.m4b	2007-12-18 18:40:45	ebooks/24036
131145	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-12.m4b	2007-12-18 18:40:45	ebooks/24036
56369	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-17.spx	2007-12-18 18:40:45	ebooks/24036
487922	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-16.ogg	2007-12-18 18:40:45	ebooks/24036
535066	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-07.mp3	2007-12-18 18:40:45	ebooks/24036
175667	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-03.m4b	2007-12-18 18:40:45	ebooks/24036
571819	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-15.mp3	2007-12-18 18:40:45	ebooks/24036
61802	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-11.spx	2007-12-18 18:40:45	ebooks/24036
460949	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-06.ogg	2007-12-18 18:40:45	ebooks/24036
215065	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-09.ogg	2007-12-18 18:40:45	ebooks/24036
343017	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-03.ogg	2007-12-18 18:40:45	ebooks/24036
303885	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-13.m4b	2007-12-18 18:40:45	ebooks/24036
254065	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-07.ogg	2007-12-18 18:40:45	ebooks/24036
65132	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-03.spx	2007-12-18 18:40:45	ebooks/24036
75416	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-01.spx	2007-12-18 18:40:45	ebooks/24036
684877	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-13.mp3	2007-12-18 18:40:45	ebooks/24036
280754	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-05.ogg	2007-12-18 18:40:45	ebooks/24036
205250	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-06.m4b	2007-12-18 18:40:45	ebooks/24036
358244	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-14.ogg	2007-12-18 18:40:45	ebooks/24036
374935	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-04.ogg	2007-12-18 18:40:45	ebooks/24036
24341	text/plain	http://www.gutenberg.org/files/24036/24036-readme.txt	2007-12-26 05:44:18	ebooks/24036
565018	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-05.mp3	2007-12-18 18:40:45	ebooks/24036
411368	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-15.ogg	2007-12-18 18:40:45	ebooks/24036
46881	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-12.spx	2007-12-18 18:40:45	ebooks/24036
201928	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-16.m4b	2007-12-18 18:40:45	ebooks/24036
619675	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-16.mp3	2007-12-18 18:40:45	ebooks/24036
68048	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-08.spx	2007-12-18 18:40:45	ebooks/24036
616540	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-11.mp3	2007-12-18 18:40:45	ebooks/24036
682714	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-03.mp3	2007-12-18 18:40:45	ebooks/24036
28933	text/html	http://www.gutenberg.org/files/24036/24036-index.html	2007-12-26 05:44:15	ebooks/24036
521383	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-02.ogg	2007-12-18 18:40:45	ebooks/24036
540472	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-10.mp3	2007-12-18 18:40:45	ebooks/24036
474202	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-12.mp3	2007-12-18 18:40:45	ebooks/24036
189350	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-01.m4b	2007-12-18 18:40:45	ebooks/24036
66158	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-13.spx	2007-12-18 18:40:45	ebooks/24036
73012	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-02.spx	2007-12-18 18:40:45	ebooks/24036
207528	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-11.m4b	2007-12-18 18:40:45	ebooks/24036
716642	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-02.mp3	2007-12-18 18:40:45	ebooks/24036
54878	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-04.spx	2007-12-18 18:40:45	ebooks/24036
58942	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-05.spx	2007-12-18 18:40:45	ebooks/24036
464298	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-08.ogg	2007-12-18 18:40:45	ebooks/24036
736090	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-01.mp3	2007-12-18 18:40:45	ebooks/24036
616749	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-06.mp3	2007-12-18 18:40:45	ebooks/24036
154414	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-14.m4b	2007-12-18 18:40:45	ebooks/24036
477360	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-14.mp3	2007-12-18 18:40:45	ebooks/24036
486453	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-11.ogg	2007-12-18 18:40:45	ebooks/24036
228562	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-12.ogg	2007-12-18 18:40:45	ebooks/24036
637438	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-08.mp3	2007-12-18 18:40:45	ebooks/24036
57718	application/rdf+xml	http://www.gutenberg.org/ebooks/24036.rdf	2020-06-11 01:19:47.562952	ebooks/24036
281450	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-17.ogg	2007-12-18 18:40:45	ebooks/24036
450586	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-09.mp3	2007-12-18 18:40:45	ebooks/24036
427767	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-13.ogg	2007-12-18 18:40:45	ebooks/24036
60894	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-06.spx	2007-12-18 18:40:45	ebooks/24036
57310	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-15.spx	2007-12-18 18:40:45	ebooks/24036
49398	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-14.spx	2007-12-18 18:40:45	ebooks/24036
157794	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-05.m4b	2007-12-18 18:40:45	ebooks/24036
58169	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-07.spx	2007-12-18 18:40:45	ebooks/24036
174932	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-04.m4b	2007-12-18 18:40:45	ebooks/24036
174129	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-10.m4b	2007-12-18 18:40:45	ebooks/24036
549082	audio/mpeg	http://www.gutenberg.org/files/24036/mp3/24036-17.mp3	2007-12-18 18:40:45	ebooks/24036
48972	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-09.spx	2007-12-18 18:40:45	ebooks/24036
231351	audio/mp4	http://www.gutenberg.org/files/24036/m4b/24036-02.m4b	2007-12-18 18:40:45	ebooks/24036
58665	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-16.spx	2007-12-18 18:40:45	ebooks/24036
391319	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-10.ogg	2007-12-18 18:40:45	ebooks/24036
361662	audio/ogg	http://www.gutenberg.org/files/24036/ogg/24036-01.ogg	2007-12-18 18:40:45	ebooks/24036
54522	audio/ogg	http://www.gutenberg.org/files/24036/spx/24036-10.spx	2007-12-18 18:40:45	ebooks/24036
175798	text/html	http://www.gutenberg.org/ebooks/24037.html.images	2020-06-12 01:36:18.1672	ebooks/24037
165551	text/plain; charset=utf-8	http://www.gutenberg.org/files/24037/24037-0.txt	2007-12-26 02:39:36	ebooks/24037
82311	application/zip	http://www.gutenberg.org/files/24037/24037-0.zip	2007-12-26 02:39:38	ebooks/24037
129179	application/epub+zip	http://www.gutenberg.org/ebooks/24037.epub.noimages	2020-06-12 01:36:19.020197	ebooks/24037
129180	application/epub+zip	http://www.gutenberg.org/ebooks/24037.epub.images	2020-06-12 01:36:18.675194	ebooks/24037
491596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24037.kindle.images	2020-06-12 01:36:19.58716	ebooks/24037
175798	text/html	http://www.gutenberg.org/ebooks/24037.html.noimages	2020-06-12 01:36:18.293193	ebooks/24037
2914	image/jpeg	http://www.gutenberg.org/cache/epub/24037/pg24037.cover.small.jpg	2020-06-12 01:36:20.296152	ebooks/24037
491587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24037.kindle.noimages	2020-06-12 01:36:20.148153	ebooks/24037
10851	image/jpeg	http://www.gutenberg.org/cache/epub/24037/pg24037.cover.medium.jpg	2020-06-12 01:36:20.460151	ebooks/24037
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/24037.rdf	2020-06-12 01:36:20.684147	ebooks/24037
74220	application/epub+zip	http://www.gutenberg.org/ebooks/24038.epub.images	2020-06-12 01:36:21.234144	ebooks/24038
14467	image/jpeg	http://www.gutenberg.org/cache/epub/24038/pg24038.cover.medium.jpg	2020-06-12 01:36:22.712119	ebooks/24038
3745	image/jpeg	http://www.gutenberg.org/cache/epub/24038/pg24038.cover.small.jpg	2020-06-12 01:36:22.572125	ebooks/24038
262992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24038.kindle.images	2020-06-12 01:36:21.990144	ebooks/24038
64479	text/html	http://www.gutenberg.org/ebooks/24038.html.noimages	2020-06-12 01:36:20.910145	ebooks/24038
18779	application/zip	http://www.gutenberg.org/files/24038/24038-0.zip	2007-12-26 02:46:48	ebooks/24038
74220	application/epub+zip	http://www.gutenberg.org/ebooks/24038.epub.noimages	2020-06-12 01:36:21.57114	ebooks/24038
64479	text/html	http://www.gutenberg.org/ebooks/24038.html.images	2020-06-12 01:36:20.804151	ebooks/24038
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/24038.rdf	2020-06-12 01:36:22.92912	ebooks/24038
57580	text/plain; charset=utf-8	http://www.gutenberg.org/files/24038/24038-0.txt	2007-12-26 02:46:46	ebooks/24038
262984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24038.kindle.noimages	2020-06-12 01:36:22.430126	ebooks/24038
48125	application/epub+zip	http://www.gutenberg.org/ebooks/24039.epub.noimages	2020-06-12 01:36:23.669111	ebooks/24039
192528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24039.kindle.images	2020-06-12 01:36:24.042102	ebooks/24039
43850	text/html	http://www.gutenberg.org/ebooks/24039.html.images	2020-06-12 01:36:23.039119	ebooks/24039
2587	image/jpeg	http://www.gutenberg.org/cache/epub/24039/pg24039.cover.small.jpg	2020-06-12 01:36:24.555101	ebooks/24039
43850	text/html	http://www.gutenberg.org/ebooks/24039.html.noimages	2020-06-12 01:36:23.13612	ebooks/24039
8274	image/jpeg	http://www.gutenberg.org/cache/epub/24039/pg24039.cover.medium.jpg	2020-06-12 01:36:24.6931	ebooks/24039
192521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24039.kindle.noimages	2020-06-12 01:36:24.415107	ebooks/24039
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/24039.rdf	2020-06-12 01:36:24.907122	ebooks/24039
40588	text/plain; charset=utf-8	http://www.gutenberg.org/files/24039/24039-0.txt	2007-12-26 02:50:50	ebooks/24039
48124	application/epub+zip	http://www.gutenberg.org/ebooks/24039.epub.images	2020-06-12 01:36:23.408139	ebooks/24039
16624	application/zip	http://www.gutenberg.org/files/24039/24039-0.zip	2007-12-26 02:50:52	ebooks/24039
1322477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2404.kindle.images	2020-06-01 23:44:58.240109	ebooks/2404
289919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2404/2404-8.zip	2015-04-03 09:03:12	ebooks/2404
738324	text/plain	http://www.gutenberg.org/ebooks/2404.txt.utf-8	2020-06-01 23:44:55.800139	ebooks/2404
336893	application/epub+zip	http://www.gutenberg.org/ebooks/2404.epub.images	2020-06-01 23:44:56.681129	ebooks/2404
1322466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2404.kindle.noimages	2020-06-01 23:44:59.606088	ebooks/2404
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/2404.rdf	2020-06-11 01:02:07.177098	ebooks/2404
778455	text/html	http://www.gutenberg.org/ebooks/2404.html.noimages	2020-06-01 23:44:56.359129	ebooks/2404
336894	application/epub+zip	http://www.gutenberg.org/ebooks/2404.epub.noimages	2020-06-01 23:44:56.875134	ebooks/2404
726668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2404/2404-8.txt	2015-04-03 09:02:52	ebooks/2404
778455	text/html	http://www.gutenberg.org/ebooks/2404.html.images	2020-06-01 23:44:56.203129	ebooks/2404
3959	image/jpeg	http://www.gutenberg.org/cache/epub/2404/pg2404.cover.small.jpg	2020-06-01 23:44:59.633088	ebooks/2404
15038	image/jpeg	http://www.gutenberg.org/cache/epub/2404/pg2404.cover.medium.jpg	2020-06-01 23:44:59.656097	ebooks/2404
67002	application/epub+zip	http://www.gutenberg.org/ebooks/24040.epub.noimages	2020-06-12 01:36:25.699088	ebooks/24040
29065	text/plain; charset=utf-8	http://www.gutenberg.org/files/24040/24040-0.txt	2007-12-26 02:58:22	ebooks/24040
36554	text/html	http://www.gutenberg.org/ebooks/24040.html.noimages	2020-06-12 01:36:25.127093	ebooks/24040
3187	image/jpeg	http://www.gutenberg.org/cache/epub/24040/pg24040.cover.small.jpg	2020-06-12 01:36:26.648068	ebooks/24040
36554	text/html	http://www.gutenberg.org/ebooks/24040.html.images	2020-06-12 01:36:25.026111	ebooks/24040
226294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24040.kindle.noimages	2020-06-12 01:36:26.5071	ebooks/24040
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/24040.rdf	2020-06-12 01:36:27.005068	ebooks/24040
12452	application/zip	http://www.gutenberg.org/files/24040/24040-0.zip	2007-12-26 02:58:24	ebooks/24040
12422	image/jpeg	http://www.gutenberg.org/cache/epub/24040/pg24040.cover.medium.jpg	2020-06-12 01:36:26.788067	ebooks/24040
67002	application/epub+zip	http://www.gutenberg.org/ebooks/24040.epub.images	2020-06-12 01:36:25.416102	ebooks/24040
226302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24040.kindle.images	2020-06-12 01:36:26.097082	ebooks/24040
177316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24041.kindle.noimages	2020-06-12 01:36:28.483052	ebooks/24041
9947	image/jpeg	http://www.gutenberg.org/cache/epub/24041/pg24041.cover.medium.jpg	2020-06-12 01:36:28.757041	ebooks/24041
177320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24041.kindle.images	2020-06-12 01:36:28.12205	ebooks/24041
9709	application/zip	http://www.gutenberg.org/files/24041/24041-0.zip	2007-12-26 03:02:36	ebooks/24041
26022	text/html	http://www.gutenberg.org/ebooks/24041.html.images	2020-06-12 01:36:27.109063	ebooks/24041
47992	application/epub+zip	http://www.gutenberg.org/ebooks/24041.epub.images	2020-06-12 01:36:27.487063	ebooks/24041
2792	image/jpeg	http://www.gutenberg.org/cache/epub/24041/pg24041.cover.small.jpg	2020-06-12 01:36:28.620057	ebooks/24041
26022	text/html	http://www.gutenberg.org/ebooks/24041.html.noimages	2020-06-12 01:36:27.202061	ebooks/24041
47992	application/epub+zip	http://www.gutenberg.org/ebooks/24041.epub.noimages	2020-06-12 01:36:27.769057	ebooks/24041
23017	text/plain; charset=utf-8	http://www.gutenberg.org/files/24041/24041-0.txt	2007-12-26 03:02:34	ebooks/24041
11767	application/rdf+xml	http://www.gutenberg.org/ebooks/24041.rdf	2020-06-12 01:36:28.968039	ebooks/24041
211170	text/plain; charset=utf-8	http://www.gutenberg.org/files/24042/24042-0.txt	2007-12-26 06:32:36	ebooks/24042
7114	image/jpeg	http://www.gutenberg.org/cache/epub/24042/pg24042.cover.medium.jpg	2020-06-12 01:36:31.527011	ebooks/24042
539048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24042.kindle.images	2020-06-12 01:36:30.588022	ebooks/24042
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/24042.rdf	2020-06-12 01:36:31.741006	ebooks/24042
93356	application/zip	http://www.gutenberg.org/files/24042/24042-0.zip	2007-12-26 06:32:38	ebooks/24042
236621	text/html	http://www.gutenberg.org/ebooks/24042.html.images	2020-06-12 01:36:29.146041	ebooks/24042
131044	application/epub+zip	http://www.gutenberg.org/ebooks/24042.epub.images	2020-06-12 01:36:29.62504	ebooks/24042
2275	image/jpeg	http://www.gutenberg.org/cache/epub/24042/pg24042.cover.small.jpg	2020-06-12 01:36:31.387009	ebooks/24042
236621	text/html	http://www.gutenberg.org/ebooks/24042.html.noimages	2020-06-12 01:36:29.280054	ebooks/24042
539040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24042.kindle.noimages	2020-06-12 01:36:31.238016	ebooks/24042
131044	application/epub+zip	http://www.gutenberg.org/ebooks/24042.epub.noimages	2020-06-12 01:36:29.925037	ebooks/24042
44610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24043/24043-h/24043-h.htm	2007-12-26 06:38:50	ebooks/24043
14469	application/zip	http://www.gutenberg.org/files/24043/24043-0.zip	2007-12-26 06:39:32	ebooks/24043
293797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24043.kindle.images	2020-06-12 01:36:33.272993	ebooks/24043
36413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24043/24043-8.txt	2007-12-26 06:39:24	ebooks/24043
36943	text/plain; charset=utf-8	http://www.gutenberg.org/files/24043/24043-0.txt	2007-12-26 06:38:48	ebooks/24043
82189	application/epub+zip	http://www.gutenberg.org/ebooks/24043.epub.images	2020-06-12 01:36:32.279002	ebooks/24043
6302	image/jpeg	http://www.gutenberg.org/cache/epub/24043/pg24043.cover.small.jpg	2020-06-12 01:36:33.905983	ebooks/24043
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/24043.rdf	2020-06-12 01:36:34.277971	ebooks/24043
20220	application/zip	http://www.gutenberg.org/files/24043/24043-h.zip	2007-12-26 06:39:32	ebooks/24043
286616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24043.kindle.noimages	2020-06-12 01:36:33.758994	ebooks/24043
29797	image/jpeg	http://www.gutenberg.org/cache/epub/24043/pg24043.cover.medium.jpg	2020-06-12 01:36:34.050985	ebooks/24043
78240	application/epub+zip	http://www.gutenberg.org/ebooks/24043.epub.noimages	2020-06-12 01:36:32.791998	ebooks/24043
14388	application/zip	http://www.gutenberg.org/files/24043/24043-8.zip	2007-12-26 06:39:32	ebooks/24043
20020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24044/24044-h.zip	2007-12-26 07:08:56	ebooks/24044
285934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24044.kindle.images	2020-06-12 01:36:35.820951	ebooks/24044
80966	application/epub+zip	http://www.gutenberg.org/ebooks/24044.epub.images	2020-06-12 01:36:34.912974	ebooks/24044
33813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24044/24044.txt	2007-12-26 07:08:56	ebooks/24044
5074	image/jpeg	http://www.gutenberg.org/cache/epub/24044/pg24044.cover.small.jpg	2020-06-12 01:36:36.374943	ebooks/24044
13319	application/zip	http://www.gutenberg.org/files/24044/24044.zip	2007-12-26 07:08:56	ebooks/24044
33785	text/plain	http://www.gutenberg.org/ebooks/24044.txt.utf-8	2020-06-12 01:36:34.373972	ebooks/24044
40636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24044/24044-h/24044-h.htm	2007-12-26 07:08:56	ebooks/24044
277167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24044.kindle.noimages	2020-06-12 01:36:36.231947	ebooks/24044
75603	application/epub+zip	http://www.gutenberg.org/ebooks/24044.epub.noimages	2020-06-12 01:36:35.405965	ebooks/24044
21260	image/jpeg	http://www.gutenberg.org/cache/epub/24044/pg24044.cover.medium.jpg	2020-06-12 01:36:36.516942	ebooks/24044
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/24044.rdf	2020-06-12 01:36:36.734942	ebooks/24044
30516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24045/24045-8.zip	2007-12-26 10:07:26	ebooks/24045
6447	image/jpeg	http://www.gutenberg.org/cache/epub/24045/pg24045.cover.small.jpg	2020-06-12 01:36:40.277913	ebooks/24045
92377	application/epub+zip	http://www.gutenberg.org/ebooks/24045.epub.noimages	2020-06-12 01:36:39.020916	ebooks/24045
383072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24045.kindle.images	2020-06-12 01:36:39.749916	ebooks/24045
77787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24045/24045-8.txt	2007-12-26 10:07:22	ebooks/24045
104524	application/epub+zip	http://www.gutenberg.org/ebooks/24045.epub.images	2020-06-12 01:36:37.553944	ebooks/24045
34964	image/jpeg	http://www.gutenberg.org/cache/epub/24045/pg24045.cover.medium.jpg	2020-06-12 01:36:40.431892	ebooks/24045
91959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24045/24045-h/24045-h.htm	2007-12-26 10:07:26	ebooks/24045
78895	text/plain	http://www.gutenberg.org/ebooks/24045.txt.utf-8	2020-06-12 01:36:36.835953	ebooks/24045
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/24045.rdf	2020-06-12 01:36:40.673892	ebooks/24045
33757	application/zip	http://www.gutenberg.org/files/24045/24045-h.zip	2007-12-26 10:07:26	ebooks/24045
269081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24045.kindle.noimages	2020-06-12 01:36:40.123912	ebooks/24045
110773	application/epub+zip	http://www.gutenberg.org/ebooks/24046.epub.noimages	2020-06-12 01:36:43.06007	ebooks/24046
92077	text/plain	http://www.gutenberg.org/ebooks/24046.txt.utf-8	2020-06-12 01:36:40.778905	ebooks/24046
35447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24046/24046-8.zip	2007-12-26 10:12:28	ebooks/24046
124167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24046/24046-h/24046-h.htm	2007-12-26 10:12:28	ebooks/24046
315910	application/epub+zip	http://www.gutenberg.org/ebooks/24046.epub.images	2020-06-12 01:36:41.50789	ebooks/24046
322029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24046.kindle.noimages	2020-06-12 01:36:44.393054	ebooks/24046
6245	image/jpeg	http://www.gutenberg.org/cache/epub/24046/pg24046.cover.small.jpg	2020-06-12 01:36:44.555042	ebooks/24046
34975	image/jpeg	http://www.gutenberg.org/cache/epub/24046/pg24046.cover.medium.jpg	2020-06-12 01:36:44.715039	ebooks/24046
92091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24046/24046.txt	2007-12-26 10:12:28	ebooks/24046
35407	application/zip	http://www.gutenberg.org/files/24046/24046.zip	2007-12-26 10:12:28	ebooks/24046
92099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24046/24046-8.txt	2007-12-26 10:12:28	ebooks/24046
168183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24046/24046-h.zip	2007-12-26 10:12:28	ebooks/24046
729374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24046.kindle.images	2020-06-12 01:36:43.973052	ebooks/24046
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/24046.rdf	2020-06-12 01:36:44.972043	ebooks/24046
9478	image/jpeg	http://www.gutenberg.org/cache/epub/24047/pg24047.cover.medium.jpg	2020-06-12 01:36:47.802008	ebooks/24047
174562	application/epub+zip	http://www.gutenberg.org/ebooks/24047.epub.images	2020-06-12 01:36:45.698039	ebooks/24047
264478	text/plain; charset=utf-8	http://www.gutenberg.org/files/24047/24047-0.txt	2007-12-27 01:17:08	ebooks/24047
290650	text/html	http://www.gutenberg.org/ebooks/24047.html.noimages	2020-06-12 01:36:45.315057	ebooks/24047
686634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24047.kindle.noimages	2020-06-12 01:36:47.524003	ebooks/24047
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/24047.rdf	2020-06-12 01:36:48.014034	ebooks/24047
2898	image/jpeg	http://www.gutenberg.org/cache/epub/24047/pg24047.cover.small.jpg	2020-06-12 01:36:47.664006	ebooks/24047
686638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24047.kindle.images	2020-06-12 01:36:46.779029	ebooks/24047
174562	application/epub+zip	http://www.gutenberg.org/ebooks/24047.epub.noimages	2020-06-12 01:36:46.037026	ebooks/24047
126799	application/zip	http://www.gutenberg.org/files/24047/24047-0.zip	2007-12-27 01:17:10	ebooks/24047
290650	text/html	http://www.gutenberg.org/ebooks/24047.html.images	2020-06-12 01:36:45.172032	ebooks/24047
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/24048.rdf	2020-06-12 01:36:51.116965	ebooks/24048
418549	text/html	http://www.gutenberg.org/ebooks/24048.html.noimages	2020-06-12 01:36:48.380009	ebooks/24048
9137	image/jpeg	http://www.gutenberg.org/cache/epub/24048/pg24048.cover.medium.jpg	2020-06-12 01:36:50.900963	ebooks/24048
831076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24048.kindle.images	2020-06-12 01:36:49.858975	ebooks/24048
831067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24048.kindle.noimages	2020-06-12 01:36:50.620979	ebooks/24048
418549	text/html	http://www.gutenberg.org/ebooks/24048.html.images	2020-06-12 01:36:48.204005	ebooks/24048
206724	application/epub+zip	http://www.gutenberg.org/ebooks/24048.epub.images	2020-06-12 01:36:48.776003	ebooks/24048
398621	text/plain; charset=utf-8	http://www.gutenberg.org/files/24048/24048-0.txt	2007-12-27 01:37:26	ebooks/24048
206723	application/epub+zip	http://www.gutenberg.org/ebooks/24048.epub.noimages	2020-06-12 01:36:49.097001	ebooks/24048
165765	text/plain; charset=utf-8	http://www.gutenberg.org/files/24048/24048-0.zip	2007-12-27 01:37:28	ebooks/24048
2495	image/jpeg	http://www.gutenberg.org/cache/epub/24048/pg24048.cover.small.jpg	2020-06-12 01:36:50.761963	ebooks/24048
221147	application/epub+zip	http://www.gutenberg.org/ebooks/24049.epub.noimages	2020-06-12 01:36:52.203963	ebooks/24049
443792	text/html	http://www.gutenberg.org/ebooks/24049.html.images	2020-06-12 01:36:51.317986	ebooks/24049
443792	text/html	http://www.gutenberg.org/ebooks/24049.html.noimages	2020-06-12 01:36:51.49402	ebooks/24049
2748	image/jpeg	http://www.gutenberg.org/cache/epub/24049/pg24049.cover.small.jpg	2020-06-12 01:36:53.929923	ebooks/24049
9104	image/jpeg	http://www.gutenberg.org/cache/epub/24049/pg24049.cover.medium.jpg	2020-06-12 01:36:54.068921	ebooks/24049
891823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24049.kindle.noimages	2020-06-12 01:36:53.789921	ebooks/24049
424065	text/plain; charset=utf-8	http://www.gutenberg.org/files/24049/24049-0.txt	2007-12-27 01:46:36	ebooks/24049
181258	text/plain; charset=utf-8	http://www.gutenberg.org/files/24049/24049-0.zip	2007-12-27 01:46:38	ebooks/24049
221147	application/epub+zip	http://www.gutenberg.org/ebooks/24049.epub.images	2020-06-12 01:36:51.883965	ebooks/24049
891831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24049.kindle.images	2020-06-12 01:36:52.992945	ebooks/24049
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/24049.rdf	2020-06-12 01:36:54.284914	ebooks/24049
475634	text/html	http://www.gutenberg.org/ebooks/2405.html.images	2020-06-01 23:45:01.928068	ebooks/2405
447163	text/plain	http://www.gutenberg.org/ebooks/2405.txt.utf-8	2020-06-01 23:45:01.663084	ebooks/2405
440518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2405/2405-8.txt	2015-04-03 09:05:24	ebooks/2405
15050	image/jpeg	http://www.gutenberg.org/cache/epub/2405/pg2405.cover.medium.jpg	2020-06-01 23:45:04.205026	ebooks/2405
825597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2405.kindle.noimages	2020-06-01 23:45:04.155028	ebooks/2405
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/2405.rdf	2020-06-11 01:02:07.202059	ebooks/2405
211257	application/epub+zip	http://www.gutenberg.org/ebooks/2405.epub.noimages	2020-06-01 23:45:02.379051	ebooks/2405
3981	image/jpeg	http://www.gutenberg.org/cache/epub/2405/pg2405.cover.small.jpg	2020-06-01 23:45:04.181039	ebooks/2405
825608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2405.kindle.images	2020-06-01 23:45:03.263057	ebooks/2405
174283	application/zip	http://www.gutenberg.org/files/2405/2405-8.zip	2015-04-03 09:06:02	ebooks/2405
475634	text/html	http://www.gutenberg.org/ebooks/2405.html.noimages	2020-06-01 23:45:02.033067	ebooks/2405
211256	application/epub+zip	http://www.gutenberg.org/ebooks/2405.epub.images	2020-06-01 23:45:02.245066	ebooks/2405
22725	text/plain; charset=utf-8	http://www.gutenberg.org/files/24050/24050-0.zip	2007-12-27 01:52:10	ebooks/24050
48092	text/plain; charset=utf-8	http://www.gutenberg.org/files/24050/24050-0.txt	2007-12-27 01:52:08	ebooks/24050
55660	text/html	http://www.gutenberg.org/ebooks/24050.html.noimages	2020-06-12 01:36:57.795179	ebooks/24050
250567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24050.kindle.noimages	2020-06-12 01:36:59.394152	ebooks/24050
68823	application/epub+zip	http://www.gutenberg.org/ebooks/24050.epub.images	2020-06-12 01:36:58.273169	ebooks/24050
250575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24050.kindle.images	2020-06-12 01:36:58.972219	ebooks/24050
2944	image/jpeg	http://www.gutenberg.org/cache/epub/24050/pg24050.cover.small.jpg	2020-06-12 01:36:59.538152	ebooks/24050
11640	application/rdf+xml	http://www.gutenberg.org/ebooks/24050.rdf	2020-06-12 01:36:59.90014	ebooks/24050
68823	application/epub+zip	http://www.gutenberg.org/ebooks/24050.epub.noimages	2020-06-12 01:36:58.556163	ebooks/24050
10973	image/jpeg	http://www.gutenberg.org/cache/epub/24050/pg24050.cover.medium.jpg	2020-06-12 01:36:59.678143	ebooks/24050
55660	text/html	http://www.gutenberg.org/ebooks/24050.html.images	2020-06-12 01:36:57.691177	ebooks/24050
33324	text/plain; charset=utf-8	http://www.gutenberg.org/files/24051/24051-0.txt	2007-12-27 02:30:50	ebooks/24051
219707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24051.kindle.noimages	2020-06-12 01:37:01.518122	ebooks/24051
60890	application/epub+zip	http://www.gutenberg.org/ebooks/24051.epub.images	2020-06-12 01:37:00.447147	ebooks/24051
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/24051.rdf	2020-06-12 01:37:02.017121	ebooks/24051
3462	image/jpeg	http://www.gutenberg.org/cache/epub/24051/pg24051.cover.small.jpg	2020-06-12 01:37:01.658121	ebooks/24051
13005	image/jpeg	http://www.gutenberg.org/cache/epub/24051/pg24051.cover.medium.jpg	2020-06-12 01:37:01.799124	ebooks/24051
60891	application/epub+zip	http://www.gutenberg.org/ebooks/24051.epub.noimages	2020-06-12 01:37:00.781177	ebooks/24051
219714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24051.kindle.images	2020-06-12 01:37:01.148124	ebooks/24051
15331	text/plain; charset=utf-8	http://www.gutenberg.org/files/24051/24051-0.zip	2007-12-27 02:30:52	ebooks/24051
36497	text/html	http://www.gutenberg.org/ebooks/24051.html.images	2020-06-12 01:37:00.009193	ebooks/24051
36497	text/html	http://www.gutenberg.org/ebooks/24051.html.noimages	2020-06-12 01:37:00.108143	ebooks/24051
140343	application/epub+zip	http://www.gutenberg.org/ebooks/24052.epub.images	2020-06-12 01:37:02.620117	ebooks/24052
552624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24052.kindle.noimages	2020-06-12 01:37:03.99112	ebooks/24052
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/24052.rdf	2020-06-12 01:37:04.484081	ebooks/24052
177318	text/plain; charset=utf-8	http://www.gutenberg.org/files/24052/24052-0.txt	2007-12-27 03:29:16	ebooks/24052
4240	image/jpeg	http://www.gutenberg.org/cache/epub/24052/pg24052.cover.small.jpg	2020-06-12 01:37:04.131091	ebooks/24052
93692	application/zip	http://www.gutenberg.org/files/24052/24052-0.zip	2007-12-27 03:29:18	ebooks/24052
181105	text/html	http://www.gutenberg.org/ebooks/24052.html.noimages	2020-06-12 01:37:02.270123	ebooks/24052
140344	application/epub+zip	http://www.gutenberg.org/ebooks/24052.epub.noimages	2020-06-12 01:37:02.942113	ebooks/24052
15008	image/jpeg	http://www.gutenberg.org/cache/epub/24052/pg24052.cover.medium.jpg	2020-06-12 01:37:04.270084	ebooks/24052
181105	text/html	http://www.gutenberg.org/ebooks/24052.html.images	2020-06-12 01:37:02.143124	ebooks/24052
552631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24052.kindle.images	2020-06-12 01:37:03.466095	ebooks/24052
5664	image/jpeg	http://www.gutenberg.org/cache/epub/24053/pg24053.cover.small.jpg	2020-06-12 01:37:09.276036	ebooks/24053
1804586	application/zip	http://www.gutenberg.org/files/24053/24053-h.zip	2007-12-27 03:38:50	ebooks/24053
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/24053.rdf	2020-06-12 01:37:09.36202	ebooks/24053
109263	application/epub+zip	http://www.gutenberg.org/ebooks/24053.epub.noimages	2020-06-12 01:37:05.828073	ebooks/24053
38290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24053/24053.zip	2007-12-27 03:38:50	ebooks/24053
99183	text/plain	http://www.gutenberg.org/ebooks/24053.txt.utf-8	2020-06-12 01:37:04.583105	ebooks/24053
4143490	application/epub+zip	http://www.gutenberg.org/ebooks/24053.epub.images	2020-06-12 01:37:05.450073	ebooks/24053
99211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24053/24053.txt	2007-12-27 03:38:48	ebooks/24053
36397	image/jpeg	http://www.gutenberg.org/cache/epub/24053/pg24053.cover.medium.jpg	2020-06-12 01:37:09.29903	ebooks/24053
118981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24053/24053-h/24053-h.htm	2007-12-27 03:38:48	ebooks/24053
353607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24053.kindle.noimages	2020-06-12 01:37:09.251043	ebooks/24053
9742051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24053.kindle.images	2020-06-12 01:37:08.842026	ebooks/24053
82021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24054/24054-h/24054-h.htm	2007-12-27 03:44:48	ebooks/24054
74871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24054/24054-8.txt	2007-12-27 03:44:48	ebooks/24054
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/24054.rdf	2020-06-12 01:37:12.144985	ebooks/24054
28661	application/zip	http://www.gutenberg.org/files/24054/24054.zip	2007-12-27 03:44:48	ebooks/24054
79128	application/epub+zip	http://www.gutenberg.org/ebooks/24054.epub.noimages	2020-06-12 01:37:10.578012	ebooks/24054
151577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24054/24054-h.zip	2007-12-27 03:44:48	ebooks/24054
15089	image/jpeg	http://www.gutenberg.org/cache/epub/24054/pg24054.cover.medium.jpg	2020-06-12 01:37:11.914989	ebooks/24054
294500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24054.kindle.noimages	2020-06-12 01:37:11.62699	ebooks/24054
74839	text/plain	http://www.gutenberg.org/ebooks/24054.txt.utf-8	2020-06-12 01:37:09.463026	ebooks/24054
4217	image/jpeg	http://www.gutenberg.org/cache/epub/24054/pg24054.cover.small.jpg	2020-06-12 01:37:11.771044	ebooks/24054
28679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24054/24054-8.zip	2007-12-27 03:44:48	ebooks/24054
74862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24054/24054.txt	2007-12-27 03:44:48	ebooks/24054
632451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24054.kindle.images	2020-06-12 01:37:11.132996	ebooks/24054
293751	application/epub+zip	http://www.gutenberg.org/ebooks/24054.epub.images	2020-06-12 01:37:10.06502	ebooks/24054
291565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24055/24055-h/24055-h.htm	2007-12-27 03:52:30	ebooks/24055
145112	application/epub+zip	http://www.gutenberg.org/ebooks/24055.epub.images	2020-06-12 01:37:13.103991	ebooks/24055
195816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24055/24055-8.txt	2007-12-27 03:52:30	ebooks/24055
621725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24055.kindle.noimages	2020-06-12 01:37:16.208945	ebooks/24055
69367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24055/24055-8.zip	2007-12-27 03:52:32	ebooks/24055
18867	image/jpeg	http://www.gutenberg.org/cache/epub/24055/pg24055.cover.medium.jpg	2020-06-12 01:37:16.634927	ebooks/24055
5181	image/jpeg	http://www.gutenberg.org/cache/epub/24055/pg24055.cover.small.jpg	2020-06-12 01:37:16.424931	ebooks/24055
145113	application/epub+zip	http://www.gutenberg.org/ebooks/24055.epub.noimages	2020-06-12 01:37:13.760963	ebooks/24055
195959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24055/24055.txt	2007-12-27 03:52:30	ebooks/24055
82487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24055/24055-h.zip	2007-12-27 03:52:32	ebooks/24055
69337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24055/24055.zip	2007-12-27 03:52:32	ebooks/24055
621732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24055.kindle.images	2020-06-12 01:37:14.979948	ebooks/24055
195911	text/plain	http://www.gutenberg.org/ebooks/24055.txt.utf-8	2020-06-12 01:37:12.244999	ebooks/24055
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/24055.rdf	2020-06-12 01:37:16.99492	ebooks/24055
269811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24056.kindle.noimages	2020-06-12 01:37:20.382887	ebooks/24056
34974	image/jpeg	http://www.gutenberg.org/cache/epub/24056/pg24056.cover.medium.jpg	2020-06-12 01:37:20.684886	ebooks/24056
93143	application/epub+zip	http://www.gutenberg.org/ebooks/24056.epub.noimages	2020-06-12 01:37:19.426903	ebooks/24056
87033	text/plain	http://www.gutenberg.org/ebooks/24056.txt.utf-8	2020-06-12 01:37:17.097939	ebooks/24056
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/24056.rdf	2020-06-12 01:37:20.917884	ebooks/24056
34590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24056/24056-h.zip	2007-12-27 05:39:22	ebooks/24056
388643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24056.kindle.images	2020-06-12 01:37:20.082912	ebooks/24056
110391	application/epub+zip	http://www.gutenberg.org/ebooks/24056.epub.images	2020-06-12 01:37:17.797922	ebooks/24056
31956	application/zip	http://www.gutenberg.org/files/24056/24056-8.zip	2007-12-27 05:39:22	ebooks/24056
102515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24056/24056-h/24056-h.htm	2007-12-27 05:39:22	ebooks/24056
6261	image/jpeg	http://www.gutenberg.org/cache/epub/24056/pg24056.cover.small.jpg	2020-06-12 01:37:20.534889	ebooks/24056
85878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24056/24056-8.txt	2007-12-27 05:39:18	ebooks/24056
36627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24057/24057.txt	2007-12-28 07:01:04	ebooks/24057
3221	image/jpeg	http://www.gutenberg.org/cache/epub/24057/pg24057.cover.small.jpg	2020-06-12 01:37:21.759067	ebooks/24057
10178	image/jpeg	http://www.gutenberg.org/cache/epub/24057/pg24057.cover.medium.jpg	2020-06-12 01:37:21.898066	ebooks/24057
37348	text/plain; charset=utf-8	http://www.gutenberg.org/files/24057/24057-0.txt	2007-12-28 03:31:36	ebooks/24057
41965	text/html; charset=us-ascii	http://www.gutenberg.org/files/24057/24057-h/24057-h.htm	2007-12-28 07:02:04	ebooks/24057
13792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24057/24057.zip	2007-12-28 07:02:26	ebooks/24057
45066	application/epub+zip	http://www.gutenberg.org/ebooks/24057.epub.images	2020-06-12 01:37:21.278113	ebooks/24057
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/24057.rdf	2020-06-12 01:37:22.117056	ebooks/24057
45067	application/epub+zip	http://www.gutenberg.org/ebooks/24057.epub.noimages	2020-06-12 01:37:21.585066	ebooks/24057
15067	text/html; charset=us-ascii	http://www.gutenberg.org/files/24057/24057-h.zip	2007-12-28 07:02:26	ebooks/24057
14148	application/zip	http://www.gutenberg.org/files/24057/24057-0.zip	2007-12-28 07:02:26	ebooks/24057
19173	application/zip	http://www.gutenberg.org/files/24058/24058-0.zip	2007-12-28 03:41:04	ebooks/24058
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/24058.rdf	2020-06-12 01:37:24.149032	ebooks/24058
3015	image/jpeg	http://www.gutenberg.org/cache/epub/24058/pg24058.cover.small.jpg	2020-06-12 01:37:23.80004	ebooks/24058
221495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24058.kindle.images	2020-06-12 01:37:23.279045	ebooks/24058
58979	application/epub+zip	http://www.gutenberg.org/ebooks/24058.epub.images	2020-06-12 01:37:22.615056	ebooks/24058
52590	text/plain; charset=utf-8	http://www.gutenberg.org/files/24058/24058-0.txt	2007-12-28 03:41:00	ebooks/24058
56013	text/html	http://www.gutenberg.org/ebooks/24058.html.images	2020-06-12 01:37:22.228057	ebooks/24058
221488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24058.kindle.noimages	2020-06-12 01:37:23.663036	ebooks/24058
9884	image/jpeg	http://www.gutenberg.org/cache/epub/24058/pg24058.cover.medium.jpg	2020-06-12 01:37:23.937046	ebooks/24058
58980	application/epub+zip	http://www.gutenberg.org/ebooks/24058.epub.noimages	2020-06-12 01:37:22.894049	ebooks/24058
56013	text/html	http://www.gutenberg.org/ebooks/24058.html.noimages	2020-06-12 01:37:22.328057	ebooks/24058
10863	image/jpeg	http://www.gutenberg.org/cache/epub/24059/pg24059.cover.medium.jpg	2020-06-12 01:37:27.887981	ebooks/24059
291728	application/epub+zip	http://www.gutenberg.org/ebooks/24059.epub.images	2020-06-12 01:37:25.124044	ebooks/24059
654943	text/html	http://www.gutenberg.org/ebooks/24059.html.images	2020-06-12 01:37:24.359035	ebooks/24059
654943	text/html	http://www.gutenberg.org/ebooks/24059.html.noimages	2020-06-12 01:37:24.609048	ebooks/24059
1205820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24059.kindle.images	2020-06-12 01:37:26.543001	ebooks/24059
291729	application/epub+zip	http://www.gutenberg.org/ebooks/24059.epub.noimages	2020-06-12 01:37:25.491013	ebooks/24059
1205813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24059.kindle.noimages	2020-06-12 01:37:27.607011	ebooks/24059
650470	text/plain; charset=utf-8	http://www.gutenberg.org/files/24059/24059-0.txt	2007-12-28 03:52:56	ebooks/24059
11895	application/rdf+xml	http://www.gutenberg.org/ebooks/24059.rdf	2020-06-12 01:37:28.10098	ebooks/24059
3079	image/jpeg	http://www.gutenberg.org/cache/epub/24059/pg24059.cover.small.jpg	2020-06-12 01:37:27.748989	ebooks/24059
249529	application/zip	http://www.gutenberg.org/files/24059/24059-0.zip	2007-12-28 03:52:58	ebooks/24059
53681	text/html	http://www.gutenberg.org/ebooks/2406.html.noimages	2020-06-01 23:45:04.718033	ebooks/2406
159324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2406.kindle.noimages	2020-06-01 23:45:05.230012	ebooks/2406
46317	text/plain	http://www.gutenberg.org/ebooks/2406.txt.utf-8	2020-06-01 23:45:04.641028	ebooks/2406
159326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2406.kindle.images	2020-06-01 23:45:05.021058	ebooks/2406
3576	image/jpeg	http://www.gutenberg.org/cache/epub/2406/pg2406.cover.small.jpg	2020-06-01 23:45:05.255016	ebooks/2406
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/2406.rdf	2020-06-11 01:02:07.226053	ebooks/2406
45867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2406/2406-8.txt	2015-04-03 08:49:44	ebooks/2406
19108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2406/2406-8.zip	2015-04-03 08:50:54	ebooks/2406
14836	image/jpeg	http://www.gutenberg.org/cache/epub/2406/pg2406.cover.medium.jpg	2020-06-01 23:45:05.278031	ebooks/2406
40854	application/epub+zip	http://www.gutenberg.org/ebooks/2406.epub.images	2020-06-01 23:45:04.770028	ebooks/2406
40856	application/epub+zip	http://www.gutenberg.org/ebooks/2406.epub.noimages	2020-06-01 23:45:04.814023	ebooks/2406
53681	text/html	http://www.gutenberg.org/ebooks/2406.html.images	2020-06-01 23:45:04.692025	ebooks/2406
3381	image/jpeg	http://www.gutenberg.org/cache/epub/24060/pg24060.cover.small.jpg	2020-06-12 01:37:31.418937	ebooks/24060
620011	text/html	http://www.gutenberg.org/ebooks/24060.html.images	2020-06-12 01:37:28.293977	ebooks/24060
350687	application/epub+zip	http://www.gutenberg.org/ebooks/24060.epub.images	2020-06-12 01:37:28.961981	ebooks/24060
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/24060.rdf	2020-06-12 01:37:31.773932	ebooks/24060
620011	text/html	http://www.gutenberg.org/ebooks/24060.html.noimages	2020-06-12 01:37:28.492996	ebooks/24060
350689	application/epub+zip	http://www.gutenberg.org/ebooks/24060.epub.noimages	2020-06-12 01:37:29.340965	ebooks/24060
1420163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24060.kindle.images	2020-06-12 01:37:30.305951	ebooks/24060
1420157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24060.kindle.noimages	2020-06-12 01:37:31.275942	ebooks/24060
13398	image/jpeg	http://www.gutenberg.org/cache/epub/24060/pg24060.cover.medium.jpg	2020-06-12 01:37:31.55794	ebooks/24060
302648	application/zip	http://www.gutenberg.org/files/24060/24060-0.zip	2007-12-28 03:59:34	ebooks/24060
616979	text/plain; charset=utf-8	http://www.gutenberg.org/files/24060/24060-0.txt	2007-12-28 03:59:32	ebooks/24060
257565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24061.kindle.noimages	2020-06-12 01:37:37.694156	ebooks/24061
3472709	application/epub+zip	http://www.gutenberg.org/ebooks/24061.epub.images	2020-06-12 01:37:33.720916	ebooks/24061
65371	application/epub+zip	http://www.gutenberg.org/ebooks/24061.epub.noimages	2020-06-12 01:37:34.457902	ebooks/24061
5619865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24061.kindle.images	2020-06-12 01:37:37.16017	ebooks/24061
2880477	application/zip	http://www.gutenberg.org/files/24061/24061-h.zip	2007-12-28 04:17:56	ebooks/24061
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/24061.rdf	2020-06-12 01:37:38.396144	ebooks/24061
16040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24061/24061.zip	2007-12-28 04:17:56	ebooks/24061
42181	text/plain	http://www.gutenberg.org/ebooks/24061.txt.utf-8	2020-06-12 01:37:31.867946	ebooks/24061
17208	image/jpeg	http://www.gutenberg.org/cache/epub/24061/pg24061.cover.medium.jpg	2020-06-12 01:37:38.07715	ebooks/24061
4614	image/jpeg	http://www.gutenberg.org/cache/epub/24061/pg24061.cover.small.jpg	2020-06-12 01:37:37.886158	ebooks/24061
42209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24061/24061.txt	2007-12-28 04:17:36	ebooks/24061
108408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24061/24061-h/24061-h.htm	2007-12-28 04:17:36	ebooks/24061
274168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24062/24062.zip	2007-12-28 04:22:22	ebooks/24062
546051	application/epub+zip	http://www.gutenberg.org/ebooks/24062.epub.images	2020-06-12 01:37:40.138136	ebooks/24062
15173	image/jpeg	http://www.gutenberg.org/cache/epub/24062/pg24062.cover.medium.jpg	2020-06-12 01:37:47.122036	ebooks/24062
3564	image/jpeg	http://www.gutenberg.org/cache/epub/24062/pg24062.cover.small.jpg	2020-06-12 01:37:46.841052	ebooks/24062
371936	application/epub+zip	http://www.gutenberg.org/ebooks/24062.epub.noimages	2020-06-12 01:37:41.183132	ebooks/24062
933571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24062/24062-h/24062-h.htm	2007-12-28 04:22:20	ebooks/24062
775543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24062/24062-8.txt	2007-12-28 04:22:20	ebooks/24062
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/24062.rdf	2020-06-12 01:37:47.701025	ebooks/24062
274276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24062/24062-8.zip	2007-12-28 04:22:22	ebooks/24062
1997548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24062.kindle.images	2020-06-12 01:37:43.849084	ebooks/24062
775564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24062/24062.txt	2007-12-28 04:22:20	ebooks/24062
399387	application/zip	http://www.gutenberg.org/files/24062/24062-h.zip	2007-12-28 04:22:22	ebooks/24062
775584	text/plain	http://www.gutenberg.org/ebooks/24062.txt.utf-8	2020-06-12 01:37:38.513157	ebooks/24062
1573564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24062.kindle.noimages	2020-06-12 01:37:46.550052	ebooks/24062
126331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24063/24063-8.zip	2007-12-28 04:26:22	ebooks/24063
8136690	application/zip	http://www.gutenberg.org/files/24063/24063-h.zip	2007-12-28 04:26:22	ebooks/24063
16473173	application/epub+zip	http://www.gutenberg.org/ebooks/24063.epub.images	2020-06-12 01:37:50.612999	ebooks/24063
575142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24063/24063-h/24063-h.htm	2007-12-28 04:26:12	ebooks/24063
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/24063.rdf	2020-06-12 01:37:59.575888	ebooks/24063
126288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24063/24063.zip	2007-12-28 04:26:22	ebooks/24063
6140	image/jpeg	http://www.gutenberg.org/cache/epub/24063/pg24063.cover.small.jpg	2020-06-12 01:37:58.910888	ebooks/24063
453493	text/plain	http://www.gutenberg.org/ebooks/24063.txt.utf-8	2020-06-12 01:37:47.811023	ebooks/24063
453343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24063/24063-8.txt	2007-12-28 04:26:12	ebooks/24063
1013763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24063.kindle.noimages	2020-06-12 01:37:58.663888	ebooks/24063
27825186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24063.kindle.images	2020-06-12 01:37:56.829911	ebooks/24063
453450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24063/24063.txt	2007-12-28 04:26:12	ebooks/24063
27711	image/jpeg	http://www.gutenberg.org/cache/epub/24063/pg24063.cover.medium.jpg	2020-06-12 01:37:59.151882	ebooks/24063
223807	application/epub+zip	http://www.gutenberg.org/ebooks/24063.epub.noimages	2020-06-12 01:37:51.433002	ebooks/24063
33406	image/jpeg	http://www.gutenberg.org/cache/epub/24064/pg24064.cover.medium.jpg	2020-06-12 01:38:01.074067	ebooks/24064
5197	image/jpeg	http://www.gutenberg.org/cache/epub/24064/pg24064.cover.small.jpg	2020-06-12 01:38:01.057059	ebooks/24064
870178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24064.kindle.images	2020-06-12 01:38:00.677068	ebooks/24064
116132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24064/24064.txt	2007-12-28 04:30:58	ebooks/24064
106951	application/epub+zip	http://www.gutenberg.org/ebooks/24064.epub.noimages	2020-06-12 01:38:00.220079	ebooks/24064
116141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24064/24064-8.txt	2007-12-28 04:30:58	ebooks/24064
451358	application/epub+zip	http://www.gutenberg.org/ebooks/24064.epub.images	2020-06-12 01:38:00.000934	ebooks/24064
116109	text/plain	http://www.gutenberg.org/ebooks/24064.txt.utf-8	2020-06-12 01:37:59.676907	ebooks/24064
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/24064.rdf	2020-06-12 01:38:01.136053	ebooks/24064
44068	application/zip	http://www.gutenberg.org/files/24064/24064-8.zip	2007-12-28 04:31:00	ebooks/24064
272025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24064/24064-h.zip	2007-12-28 04:31:00	ebooks/24064
44052	application/zip	http://www.gutenberg.org/files/24064/24064.zip	2007-12-28 04:31:00	ebooks/24064
335467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24064.kindle.noimages	2020-06-12 01:38:01.037058	ebooks/24064
124516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24064/24064-h/24064-h.htm	2007-12-28 04:30:58	ebooks/24064
17402	image/jpeg	http://www.gutenberg.org/cache/epub/24065/pg24065.cover.medium.jpg	2020-06-12 01:38:05.255001	ebooks/24065
142258	application/epub+zip	http://www.gutenberg.org/ebooks/24065.epub.images	2020-06-12 01:38:02.042057	ebooks/24065
181810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24065/24065-8.txt	2007-12-28 04:43:52	ebooks/24065
566509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24065.kindle.noimages	2020-06-12 01:38:04.915004	ebooks/24065
5014	image/jpeg	http://www.gutenberg.org/cache/epub/24065/pg24065.cover.small.jpg	2020-06-12 01:38:05.087011	ebooks/24065
69929	application/zip	http://www.gutenberg.org/files/24065/24065-8.zip	2007-12-28 04:43:54	ebooks/24065
69876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24065/24065.zip	2007-12-28 04:43:54	ebooks/24065
571112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24065.kindle.images	2020-06-12 01:38:03.793019	ebooks/24065
181813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24065/24065.txt	2007-12-28 04:43:52	ebooks/24065
15577	application/rdf+xml	http://www.gutenberg.org/ebooks/24065.rdf	2020-06-12 01:38:05.541999	ebooks/24065
273564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24065/24065-h/24065-h.htm	2007-12-28 04:43:36	ebooks/24065
140607	application/epub+zip	http://www.gutenberg.org/ebooks/24065.epub.noimages	2020-06-12 01:38:02.730054	ebooks/24065
181849	text/plain; charset=utf-8	http://www.gutenberg.org/files/24065/24065-0.txt	2007-12-28 04:43:32	ebooks/24065
70128	text/plain; charset=utf-8	http://www.gutenberg.org/files/24065/24065-0.zip	2007-12-28 04:43:54	ebooks/24065
82598	application/zip	http://www.gutenberg.org/files/24065/24065-h.zip	2007-12-28 04:43:54	ebooks/24065
355271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24066/24066-8.txt	2007-12-28 11:59:42	ebooks/24066
196458	application/epub+zip	http://www.gutenberg.org/ebooks/24066.epub.noimages	2020-06-12 01:38:06.857995	ebooks/24066
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/24066.rdf	2020-06-12 01:38:09.20996	ebooks/24066
355245	text/plain	http://www.gutenberg.org/ebooks/24066.txt.utf-8	2020-06-12 01:38:05.646024	ebooks/24066
368582	text/html	http://www.gutenberg.org/ebooks/24066.html.images	2020-06-12 01:38:05.901993	ebooks/24066
759882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24066.kindle.images	2020-06-12 01:38:07.779023	ebooks/24066
196458	application/epub+zip	http://www.gutenberg.org/ebooks/24066.epub.images	2020-06-12 01:38:06.487005	ebooks/24066
137158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24066/24066.zip	2007-12-28 11:59:42	ebooks/24066
759770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24066.kindle.noimages	2020-06-12 01:38:08.70097	ebooks/24066
355278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24066/24066.txt	2007-12-28 11:59:42	ebooks/24066
4852	image/jpeg	http://www.gutenberg.org/cache/epub/24066/pg24066.cover.small.jpg	2020-06-12 01:38:08.845954	ebooks/24066
17725	image/jpeg	http://www.gutenberg.org/cache/epub/24066/pg24066.cover.medium.jpg	2020-06-12 01:38:08.986957	ebooks/24066
137180	application/zip	http://www.gutenberg.org/files/24066/24066-8.zip	2007-12-28 11:59:42	ebooks/24066
368582	text/html	http://www.gutenberg.org/ebooks/24066.html.noimages	2020-06-12 01:38:06.058005	ebooks/24066
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/24067.rdf	2020-06-12 01:38:11.738919	ebooks/24067
22120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24067/24067.zip	2007-12-29 04:19:10	ebooks/24067
65438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24067/24067-h/24067-h.htm	2007-12-29 04:22:38	ebooks/24067
4901	image/jpeg	http://www.gutenberg.org/cache/epub/24067/pg24067.cover.small.jpg	2020-06-12 01:38:11.365927	ebooks/24067
80512	application/epub+zip	http://www.gutenberg.org/ebooks/24067.epub.noimages	2020-06-12 01:38:10.259971	ebooks/24067
56578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24067/24067.txt	2007-12-29 04:19:10	ebooks/24067
293102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24067.kindle.noimages	2020-06-12 01:38:11.219937	ebooks/24067
56579	text/plain	http://www.gutenberg.org/ebooks/24067.txt.utf-8	2020-06-12 01:38:09.308952	ebooks/24067
27888	application/zip	http://www.gutenberg.org/files/24067/24067-h.zip	2007-12-29 04:25:27	ebooks/24067
17850	image/jpeg	http://www.gutenberg.org/cache/epub/24067/pg24067.cover.medium.jpg	2020-06-12 01:38:11.516921	ebooks/24067
300002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24067.kindle.images	2020-06-12 01:38:10.742931	ebooks/24067
82744	application/epub+zip	http://www.gutenberg.org/ebooks/24067.epub.images	2020-06-12 01:38:09.814943	ebooks/24067
13024	text/plain; charset=utf-8	http://www.gutenberg.org/files/24068/24068-0.zip	2007-12-29 03:32:36	ebooks/24068
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/24080.rdf	2020-06-12 01:39:08.86299	ebooks/24080
30383	text/plain; charset=utf-8	http://www.gutenberg.org/files/24068/24068-0.txt	2007-12-29 03:32:34	ebooks/24068
14060	image/jpeg	http://www.gutenberg.org/cache/epub/24068/pg24068.cover.medium.jpg	2020-06-12 01:38:13.574893	ebooks/24068
33544	text/html	http://www.gutenberg.org/ebooks/24068.html.noimages	2020-06-12 01:38:11.940917	ebooks/24068
208794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24068.kindle.noimages	2020-06-12 01:38:13.296897	ebooks/24068
208798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24068.kindle.images	2020-06-12 01:38:12.939929	ebooks/24068
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/24068.rdf	2020-06-12 01:38:13.786891	ebooks/24068
33544	text/html	http://www.gutenberg.org/ebooks/24068.html.images	2020-06-12 01:38:11.844921	ebooks/24068
3762	image/jpeg	http://www.gutenberg.org/cache/epub/24068/pg24068.cover.small.jpg	2020-06-12 01:38:13.437898	ebooks/24068
55934	application/epub+zip	http://www.gutenberg.org/ebooks/24068.epub.noimages	2020-06-12 01:38:12.579911	ebooks/24068
55934	application/epub+zip	http://www.gutenberg.org/ebooks/24068.epub.images	2020-06-12 01:38:12.260914	ebooks/24068
318221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24069.kindle.noimages	2020-06-12 01:38:15.854162	ebooks/24069
88316	application/epub+zip	http://www.gutenberg.org/ebooks/24069.epub.images	2020-06-12 01:38:14.413905	ebooks/24069
74867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24069/24069-h/24069-h.htm	2007-12-29 06:35:26	ebooks/24069
31217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24069/24069-h.zip	2007-12-29 06:37:34	ebooks/24069
86449	application/epub+zip	http://www.gutenberg.org/ebooks/24069.epub.noimages	2020-06-12 01:38:14.889187	ebooks/24069
25617	application/zip	http://www.gutenberg.org/files/24069/24069.zip	2007-12-29 06:33:30	ebooks/24069
18291	image/jpeg	http://www.gutenberg.org/cache/epub/24069/pg24069.cover.medium.jpg	2020-06-12 01:38:16.144168	ebooks/24069
63650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24069/24069.txt	2007-12-29 06:33:29	ebooks/24069
322656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24069.kindle.images	2020-06-12 01:38:15.376176	ebooks/24069
63651	text/plain	http://www.gutenberg.org/ebooks/24069.txt.utf-8	2020-06-12 01:38:13.885897	ebooks/24069
4538	image/jpeg	http://www.gutenberg.org/cache/epub/24069/pg24069.cover.small.jpg	2020-06-12 01:38:15.999216	ebooks/24069
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/24069.rdf	2020-06-12 01:38:16.37216	ebooks/24069
15154	image/jpeg	http://www.gutenberg.org/cache/epub/2407/pg2407.cover.medium.jpg	2020-06-01 23:45:07.162989	ebooks/2407
50601	application/zip	http://www.gutenberg.org/files/2407/2407-8.zip	2015-04-03 09:08:04	ebooks/2407
3600	image/jpeg	http://www.gutenberg.org/cache/epub/2407/pg2407.cover.small.jpg	2020-06-01 23:45:07.137999	ebooks/2407
291900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2407.kindle.noimages	2020-06-01 23:45:07.112992	ebooks/2407
74160	application/epub+zip	http://www.gutenberg.org/ebooks/2407.epub.noimages	2020-06-01 23:45:06.494	ebooks/2407
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/2407.rdf	2020-06-11 01:02:07.252059	ebooks/2407
74160	application/epub+zip	http://www.gutenberg.org/ebooks/2407.epub.images	2020-06-01 23:45:06.43701	ebooks/2407
123369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2407/2407-8.txt	2015-04-03 09:07:34	ebooks/2407
291908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2407.kindle.images	2020-06-01 23:45:06.803003	ebooks/2407
133175	text/html	http://www.gutenberg.org/ebooks/2407.html.images	2020-06-01 23:45:06.315034	ebooks/2407
125073	text/plain	http://www.gutenberg.org/ebooks/2407.txt.utf-8	2020-06-01 23:45:06.229012	ebooks/2407
133175	text/html	http://www.gutenberg.org/ebooks/2407.html.noimages	2020-06-01 23:45:06.357073	ebooks/2407
500572	application/epub+zip	http://www.gutenberg.org/ebooks/24070.epub.images	2020-06-12 01:38:17.531141	ebooks/24070
447492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24070/24070-h/24070-h.htm	2007-12-29 09:39:08	ebooks/24070
141173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24070/24070.zip	2007-12-29 09:35:56	ebooks/24070
141174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24070/24070-8.zip	2007-12-29 09:35:56	ebooks/24070
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/24070.rdf	2020-06-12 01:38:21.288093	ebooks/24070
17761	image/jpeg	http://www.gutenberg.org/cache/epub/24070/pg24070.cover.medium.jpg	2020-06-12 01:38:21.0351	ebooks/24070
375357	text/plain	http://www.gutenberg.org/ebooks/24070.txt.utf-8	2020-06-12 01:38:16.489214	ebooks/24070
1318700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24070.kindle.images	2020-06-12 01:38:19.488129	ebooks/24070
875098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24070.kindle.noimages	2020-06-12 01:38:20.718108	ebooks/24070
346615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24070/24070-h.zip	2007-12-29 09:41:49	ebooks/24070
375391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24070/24070-8.txt	2007-12-29 09:35:56	ebooks/24070
219878	application/epub+zip	http://www.gutenberg.org/ebooks/24070.epub.noimages	2020-06-12 01:38:18.219151	ebooks/24070
4888	image/jpeg	http://www.gutenberg.org/cache/epub/24070/pg24070.cover.small.jpg	2020-06-12 01:38:20.878102	ebooks/24070
375400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24070/24070.txt	2007-12-29 09:35:56	ebooks/24070
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/24071.rdf	2020-06-12 01:38:30.524974	ebooks/24071
114865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24071/24071.zip	2007-12-29 10:25:51	ebooks/24071
367190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24071/24071-h/24071-h.htm	2007-12-29 10:27:46	ebooks/24071
295420	text/plain	http://www.gutenberg.org/ebooks/24071.txt.utf-8	2020-06-12 01:38:21.406116	ebooks/24071
2191602	application/epub+zip	http://www.gutenberg.org/ebooks/24071.epub.images	2020-06-12 01:38:24.82405	ebooks/24071
4601	image/jpeg	http://www.gutenberg.org/cache/epub/24071/pg24071.cover.small.jpg	2020-06-12 01:38:30.107985	ebooks/24071
3429634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24071.kindle.images	2020-06-12 01:38:28.801997	ebooks/24071
295457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24071/24071.txt	2007-12-29 10:25:51	ebooks/24071
188106	application/epub+zip	http://www.gutenberg.org/ebooks/24071.epub.noimages	2020-06-12 01:38:25.591039	ebooks/24071
114873	application/zip	http://www.gutenberg.org/files/24071/24071-8.zip	2007-12-29 10:25:51	ebooks/24071
18649	image/jpeg	http://www.gutenberg.org/cache/epub/24071/pg24071.cover.medium.jpg	2020-06-12 01:38:30.263977	ebooks/24071
2368201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24071/24071-h.zip	2007-12-29 10:31:32	ebooks/24071
295449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24071/24071-8.txt	2007-12-29 10:25:51	ebooks/24071
755642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24071.kindle.noimages	2020-06-12 01:38:29.948014	ebooks/24071
363936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24072/24072-8.txt	2007-12-29 11:25:36	ebooks/24072
20206	image/jpeg	http://www.gutenberg.org/cache/epub/24072/pg24072.cover.medium.jpg	2020-06-12 01:38:36.855902	ebooks/24072
132741	application/zip	http://www.gutenberg.org/files/24072/24072-8.zip	2007-12-29 11:25:36	ebooks/24072
212162	application/epub+zip	http://www.gutenberg.org/ebooks/24072.epub.images	2020-06-12 01:38:31.822981	ebooks/24072
365275	text/plain	http://www.gutenberg.org/ebooks/24072.txt.utf-8	2020-06-12 01:38:30.632977	ebooks/24072
5119	image/jpeg	http://www.gutenberg.org/cache/epub/24072/pg24072.cover.small.jpg	2020-06-12 01:38:36.6409	ebooks/24072
917324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24072.kindle.images	2020-06-12 01:38:34.573935	ebooks/24072
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/24072.rdf	2020-06-12 01:38:37.225887	ebooks/24072
212163	application/epub+zip	http://www.gutenberg.org/ebooks/24072.epub.noimages	2020-06-12 01:38:32.759956	ebooks/24072
917317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24072.kindle.noimages	2020-06-12 01:38:36.41992	ebooks/24072
148623	application/zip	http://www.gutenberg.org/files/24072/24072-h.zip	2007-12-29 11:31:05	ebooks/24072
498583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24072/24072-h/24072-h.htm	2007-12-29 11:28:23	ebooks/24072
164925	application/zip	http://www.gutenberg.org/files/24073/24073-h.zip	2016-10-04 06:12:28	ebooks/24073
586097	text/html; charset=utf-8	http://www.gutenberg.org/files/24073/24073-h/24073-h.htm	2016-10-04 06:11:54	ebooks/24073
457322	text/plain; charset=utf-8	http://www.gutenberg.org/files/24073/24073-0.txt	2016-10-04 06:08:42	ebooks/24073
155461	application/zip	http://www.gutenberg.org/files/24073/24073-0.zip	2016-10-04 06:12:28	ebooks/24073
436798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24073/24073.txt	2009-04-10 10:16:10	ebooks/24073
15784	image/jpeg	http://www.gutenberg.org/cache/epub/24073/pg24073.cover.medium.jpg	2020-06-12 01:38:41.076051	ebooks/24073
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/24073.rdf	2020-06-12 01:38:41.326038	ebooks/24073
4241	image/jpeg	http://www.gutenberg.org/cache/epub/24073/pg24073.cover.small.jpg	2020-06-12 01:38:40.922043	ebooks/24073
215088	application/epub+zip	http://www.gutenberg.org/ebooks/24073.epub.images	2020-06-12 01:38:37.930896	ebooks/24073
880624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24073.kindle.images	2020-06-12 01:38:39.609092	ebooks/24073
153132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24073/24073-8.zip	2009-04-10 10:16:26	ebooks/24073
880619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24073.kindle.noimages	2020-06-12 01:38:40.764047	ebooks/24073
153191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24073/24073.zip	2009-04-10 10:16:24	ebooks/24073
436168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24073/24073-8.txt	2009-04-10 10:15:50	ebooks/24073
215087	application/epub+zip	http://www.gutenberg.org/ebooks/24073.epub.noimages	2020-06-12 01:38:38.461904	ebooks/24073
118240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24074/24074.txt	2007-12-29 09:43:10	ebooks/24074
4527	image/jpeg	http://www.gutenberg.org/cache/epub/24074/pg24074.cover.small.jpg	2020-06-12 01:38:42.414023	ebooks/24074
45340	text/plain; charset=utf-8	http://www.gutenberg.org/files/24074/24074-0.zip	2007-12-29 09:43:12	ebooks/24074
16865	image/jpeg	http://www.gutenberg.org/cache/epub/24074/pg24074.cover.medium.jpg	2020-06-12 01:38:42.560021	ebooks/24074
118250	text/plain; charset=utf-8	http://www.gutenberg.org/files/24074/24074-0.txt	2007-12-29 09:42:56	ebooks/24074
95698	application/epub+zip	http://www.gutenberg.org/ebooks/24074.epub.images	2020-06-12 01:38:41.786041	ebooks/24074
45210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24074/24074.zip	2007-12-29 09:43:12	ebooks/24074
51351	text/html; charset=us-ascii	http://www.gutenberg.org/files/24074/24074-h.zip	2007-12-29 09:43:12	ebooks/24074
137329	text/html; charset=us-ascii	http://www.gutenberg.org/files/24074/24074-h/24074-h.htm	2007-12-29 09:42:58	ebooks/24074
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/24074.rdf	2020-06-12 01:38:42.790017	ebooks/24074
92335	application/epub+zip	http://www.gutenberg.org/ebooks/24074.epub.noimages	2020-06-12 01:38:42.186031	ebooks/24074
26531	text/html	http://www.gutenberg.org/ebooks/24075.html.images	2020-06-12 01:38:42.896018	ebooks/24075
186172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24075.kindle.images	2020-06-12 01:38:43.92901	ebooks/24075
11400	application/rdf+xml	http://www.gutenberg.org/ebooks/24075.rdf	2020-06-12 01:38:44.786992	ebooks/24075
186168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24075.kindle.noimages	2020-06-12 01:38:44.285007	ebooks/24075
10966	image/jpeg	http://www.gutenberg.org/cache/epub/24075/pg24075.cover.medium.jpg	2020-06-12 01:38:44.574001	ebooks/24075
10382	text/plain; charset=utf-8	http://www.gutenberg.org/files/24075/24075-0.zip	2007-12-30 05:12:10	ebooks/24075
50336	application/epub+zip	http://www.gutenberg.org/ebooks/24075.epub.images	2020-06-12 01:38:43.277015	ebooks/24075
23407	text/plain; charset=utf-8	http://www.gutenberg.org/files/24075/24075-0.txt	2007-12-30 05:12:08	ebooks/24075
50336	application/epub+zip	http://www.gutenberg.org/ebooks/24075.epub.noimages	2020-06-12 01:38:43.575012	ebooks/24075
3262	image/jpeg	http://www.gutenberg.org/cache/epub/24075/pg24075.cover.small.jpg	2020-06-12 01:38:44.435995	ebooks/24075
26531	text/html	http://www.gutenberg.org/ebooks/24075.html.noimages	2020-06-12 01:38:42.993018	ebooks/24075
16528	image/jpeg	http://www.gutenberg.org/cache/epub/24076/pg24076.cover.medium.jpg	2020-06-12 01:38:48.269946	ebooks/24076
137798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24076/24076.txt	2007-12-30 09:43:56	ebooks/24076
4180	image/jpeg	http://www.gutenberg.org/cache/epub/24076/pg24076.cover.small.jpg	2020-06-12 01:38:48.091961	ebooks/24076
462986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24076.kindle.noimages	2020-06-12 01:38:47.904953	ebooks/24076
55865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24076/24076-h.zip	2007-12-30 09:48:13	ebooks/24076
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/24076.rdf	2020-06-12 01:38:48.570956	ebooks/24076
49947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24076/24076.zip	2007-12-30 09:43:56	ebooks/24076
181477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24076/24076-h/24076-h.htm	2007-12-30 09:46:10	ebooks/24076
49932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24076/24076-8.zip	2007-12-30 09:43:56	ebooks/24076
137660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24076/24076-8.txt	2007-12-30 09:43:55	ebooks/24076
118832	application/epub+zip	http://www.gutenberg.org/ebooks/24076.epub.images	2020-06-12 01:38:45.558994	ebooks/24076
137666	text/plain	http://www.gutenberg.org/ebooks/24076.txt.utf-8	2020-06-12 01:38:44.887003	ebooks/24076
462990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24076.kindle.images	2020-06-12 01:38:46.983974	ebooks/24076
118832	application/epub+zip	http://www.gutenberg.org/ebooks/24076.epub.noimages	2020-06-12 01:38:46.081981	ebooks/24076
35090	image/jpeg	http://www.gutenberg.org/cache/epub/24077/pg24077.cover.medium.jpg	2020-06-12 01:38:57.914134	ebooks/24077
182435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24077/24077.zip	2007-12-30 10:35:08	ebooks/24077
280074	application/epub+zip	http://www.gutenberg.org/ebooks/24077.epub.noimages	2020-06-12 01:38:52.651895	ebooks/24077
1080698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24077.kindle.noimages	2020-06-12 01:38:57.370129	ebooks/24077
642159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24077/24077-h/24077-h.htm	2007-12-30 10:39:14	ebooks/24077
6425	image/jpeg	http://www.gutenberg.org/cache/epub/24077/pg24077.cover.small.jpg	2020-06-12 01:38:57.69016	ebooks/24077
524593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24077/24077-8.txt	2007-12-30 10:35:08	ebooks/24077
524634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24077/24077.txt	2007-12-30 10:35:08	ebooks/24077
182542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24077/24077-8.zip	2007-12-30 10:35:08	ebooks/24077
524657	text/plain	http://www.gutenberg.org/ebooks/24077.txt.utf-8	2020-06-12 01:38:48.703954	ebooks/24077
2747843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24077/24077-h.zip	2007-12-30 10:44:14	ebooks/24077
8421272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24077.kindle.images	2020-06-12 01:38:55.748152	ebooks/24077
4676226	application/epub+zip	http://www.gutenberg.org/ebooks/24077.epub.images	2020-06-12 01:38:50.706915	ebooks/24077
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/24077.rdf	2020-06-12 01:38:58.298117	ebooks/24077
488655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24078/24078-8.txt	2007-12-30 12:19:43	ebooks/24078
410335	application/epub+zip	http://www.gutenberg.org/ebooks/24078.epub.images	2020-06-12 01:38:59.412132	ebooks/24078
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/24078.rdf	2020-06-12 01:39:03.633047	ebooks/24078
488669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24078/24078.txt	2007-12-30 12:19:43	ebooks/24078
1110394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24078.kindle.noimages	2020-06-12 01:39:03.027056	ebooks/24078
196129	application/zip	http://www.gutenberg.org/files/24078/24078.zip	2007-12-30 12:19:43	ebooks/24078
5042	image/jpeg	http://www.gutenberg.org/cache/epub/24078/pg24078.cover.small.jpg	2020-06-12 01:39:03.192052	ebooks/24078
323667	application/zip	http://www.gutenberg.org/files/24078/24078-h.zip	2007-12-30 12:25:09	ebooks/24078
21861	image/jpeg	http://www.gutenberg.org/cache/epub/24078/pg24078.cover.medium.jpg	2020-06-12 01:39:03.354075	ebooks/24078
16274	application/pdf	http://www.gutenberg.org/files/24078/24078-h/music/bonaventure.pdf	2007-11-25 16:43:00	ebooks/24078
1314535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24078.kindle.images	2020-06-12 01:39:01.59408	ebooks/24078
284782	application/epub+zip	http://www.gutenberg.org/ebooks/24078.epub.noimages	2020-06-12 01:39:00.116097	ebooks/24078
196247	application/zip	http://www.gutenberg.org/files/24078/24078-8.zip	2007-12-30 12:19:43	ebooks/24078
488989	text/plain	http://www.gutenberg.org/ebooks/24078.txt.utf-8	2020-06-12 01:38:58.41313	ebooks/24078
579826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24078/24078-h/24078-h.htm	2007-12-30 12:21:58	ebooks/24078
1476	audio/midi	http://www.gutenberg.org/files/24078/24078-h/music/bonaventure.midi	2007-11-25 16:42:42	ebooks/24078
176416	application/epub+zip	http://www.gutenberg.org/ebooks/24079.epub.noimages	2020-06-12 01:39:04.635038	ebooks/24079
11253	image/jpeg	http://www.gutenberg.org/cache/epub/24079/pg24079.cover.medium.jpg	2020-06-12 01:39:06.210015	ebooks/24079
176416	application/epub+zip	http://www.gutenberg.org/ebooks/24079.epub.images	2020-06-12 01:39:04.30004	ebooks/24079
690576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24079.kindle.images	2020-06-12 01:39:05.272028	ebooks/24079
280113	text/plain; charset=utf-8	http://www.gutenberg.org/files/24079/24079-0.txt	2007-12-31 03:51:26	ebooks/24079
3032	image/jpeg	http://www.gutenberg.org/cache/epub/24079/pg24079.cover.small.jpg	2020-06-12 01:39:06.06603	ebooks/24079
690568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24079.kindle.noimages	2020-06-12 01:39:05.92102	ebooks/24079
288380	text/html	http://www.gutenberg.org/ebooks/24079.html.noimages	2020-06-12 01:39:03.927047	ebooks/24079
124322	text/plain; charset=utf-8	http://www.gutenberg.org/files/24079/24079-0.zip	2007-12-31 03:51:30	ebooks/24079
11332	application/rdf+xml	http://www.gutenberg.org/ebooks/24079.rdf	2020-06-12 01:39:06.432014	ebooks/24079
288380	text/html	http://www.gutenberg.org/ebooks/24079.html.images	2020-06-12 01:39:03.787061	ebooks/24079
149613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2408/2408-8.txt	2015-09-04 09:30:28	ebooks/2408
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/2408.rdf	2020-06-11 01:02:07.280047	ebooks/2408
335025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2408.kindle.noimages	2020-06-01 23:45:08.303972	ebooks/2408
60538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2408/2408-8.zip	2015-09-04 09:30:58	ebooks/2408
335035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2408.kindle.images	2020-06-01 23:45:07.940977	ebooks/2408
3623	image/jpeg	http://www.gutenberg.org/cache/epub/2408/pg2408.cover.small.jpg	2020-06-01 23:45:08.329973	ebooks/2408
85795	application/epub+zip	http://www.gutenberg.org/ebooks/2408.epub.images	2020-06-01 23:45:07.510999	ebooks/2408
85793	application/epub+zip	http://www.gutenberg.org/ebooks/2408.epub.noimages	2020-06-01 23:45:07.575001	ebooks/2408
151532	text/plain	http://www.gutenberg.org/ebooks/2408.txt.utf-8	2020-06-01 23:45:07.273009	ebooks/2408
162474	text/html	http://www.gutenberg.org/ebooks/2408.html.noimages	2020-06-01 23:45:07.420007	ebooks/2408
15258	image/jpeg	http://www.gutenberg.org/cache/epub/2408/pg2408.cover.medium.jpg	2020-06-01 23:45:08.353983	ebooks/2408
162474	text/html	http://www.gutenberg.org/ebooks/2408.html.images	2020-06-01 23:45:07.374996	ebooks/2408
50673	text/plain	http://www.gutenberg.org/ebooks/24080.txt.utf-8	2020-06-12 01:39:06.532017	ebooks/24080
5271	image/jpeg	http://www.gutenberg.org/cache/epub/24080/pg24080.cover.small.jpg	2020-06-12 01:39:08.481992	ebooks/24080
53402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24080/24080-h/24080-h.htm	2007-12-31 03:59:50	ebooks/24080
134746	application/zip	http://www.gutenberg.org/files/24080/24080-h.zip	2007-12-31 03:59:50	ebooks/24080
20418	image/jpeg	http://www.gutenberg.org/cache/epub/24080/pg24080.cover.medium.jpg	2020-06-12 01:39:08.626023	ebooks/24080
298244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24080.kindle.noimages	2020-06-12 01:39:08.323019	ebooks/24080
50701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24080/24080.txt	2007-12-31 03:59:50	ebooks/24080
85104	application/epub+zip	http://www.gutenberg.org/ebooks/24080.epub.noimages	2020-06-12 01:39:07.414005	ebooks/24080
498323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24080.kindle.images	2020-06-12 01:39:07.886021	ebooks/24080
19123	application/zip	http://www.gutenberg.org/files/24080/24080.zip	2007-12-31 03:59:50	ebooks/24080
217423	application/epub+zip	http://www.gutenberg.org/ebooks/24080.epub.images	2020-06-12 01:39:06.994005	ebooks/24080
267923	text/plain	http://www.gutenberg.org/ebooks/24081.txt.utf-8	2020-06-12 01:39:08.965982	ebooks/24081
17276	image/jpeg	http://www.gutenberg.org/cache/epub/24081/pg24081.cover.medium.jpg	2020-06-12 01:39:11.82395	ebooks/24081
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/24081.rdf	2020-06-12 01:39:12.059939	ebooks/24081
151433	application/epub+zip	http://www.gutenberg.org/ebooks/24081.epub.images	2020-06-12 01:39:09.482988	ebooks/24081
151433	application/epub+zip	http://www.gutenberg.org/ebooks/24081.epub.noimages	2020-06-12 01:39:09.881967	ebooks/24081
98657	application/zip	http://www.gutenberg.org/files/24081/24081-8.zip	2007-12-31 04:03:38	ebooks/24081
4518	image/jpeg	http://www.gutenberg.org/cache/epub/24081/pg24081.cover.small.jpg	2020-06-12 01:39:11.675945	ebooks/24081
621585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24081.kindle.noimages	2020-06-12 01:39:11.526977	ebooks/24081
621593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24081.kindle.images	2020-06-12 01:39:10.702956	ebooks/24081
271588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24081/24081-h/24081-h.htm	2007-12-31 04:03:38	ebooks/24081
100064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24081/24081-h.zip	2007-12-31 04:03:38	ebooks/24081
261676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24081/24081-8.txt	2007-12-31 04:03:34	ebooks/24081
48479	text/html; charset=utf-8	http://www.gutenberg.org/files/24082/24082-h/24082-h.htm	2007-12-31 04:06:32	ebooks/24082
84592	application/epub+zip	http://www.gutenberg.org/ebooks/24082.epub.noimages	2020-06-12 01:39:13.098926	ebooks/24082
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/24082.rdf	2020-06-12 01:39:14.611906	ebooks/24082
399799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24082.kindle.images	2020-06-12 01:39:13.605919	ebooks/24082
45815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24082/24082.txt	2007-12-31 04:06:32	ebooks/24082
23909	image/jpeg	http://www.gutenberg.org/cache/epub/24082/pg24082.cover.medium.jpg	2020-06-12 01:39:14.375923	ebooks/24082
5246	image/jpeg	http://www.gutenberg.org/cache/epub/24082/pg24082.cover.small.jpg	2020-06-12 01:39:14.228914	ebooks/24082
293060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24082.kindle.noimages	2020-06-12 01:39:14.081915	ebooks/24082
157123	application/epub+zip	http://www.gutenberg.org/ebooks/24082.epub.images	2020-06-12 01:39:12.648943	ebooks/24082
81223	text/html; charset=utf-8	http://www.gutenberg.org/files/24082/24082-h.zip	2007-12-31 04:06:32	ebooks/24082
45787	text/plain	http://www.gutenberg.org/ebooks/24082.txt.utf-8	2020-06-12 01:39:12.157954	ebooks/24082
17463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24082/24082.zip	2007-12-31 04:06:32	ebooks/24082
32714	image/jpeg	http://www.gutenberg.org/cache/epub/24083/pg24083.cover.medium.jpg	2020-06-12 01:39:17.199877	ebooks/24083
325611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24083.kindle.images	2020-06-12 01:39:16.352886	ebooks/24083
39696	text/plain	http://www.gutenberg.org/ebooks/24083.txt.utf-8	2020-06-12 01:39:14.71192	ebooks/24083
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/24083.rdf	2020-06-12 01:39:17.433878	ebooks/24083
25676	application/zip	http://www.gutenberg.org/files/24083/24083-h.zip	2007-12-31 04:10:12	ebooks/24083
15352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24083/24083.zip	2007-12-31 04:10:12	ebooks/24083
39727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24083/24083-8.txt	2007-12-31 04:10:12	ebooks/24083
305025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24083.kindle.noimages	2020-06-12 01:39:16.903877	ebooks/24083
15373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24083/24083-8.zip	2007-12-31 04:10:12	ebooks/24083
94929	application/epub+zip	http://www.gutenberg.org/ebooks/24083.epub.images	2020-06-12 01:39:15.266906	ebooks/24083
86363	application/epub+zip	http://www.gutenberg.org/ebooks/24083.epub.noimages	2020-06-12 01:39:15.785916	ebooks/24083
6299	image/jpeg	http://www.gutenberg.org/cache/epub/24083/pg24083.cover.small.jpg	2020-06-12 01:39:17.051886	ebooks/24083
45833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24083/24083-h/24083-h.htm	2007-12-31 04:10:12	ebooks/24083
39720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24083/24083.txt	2007-12-31 04:10:12	ebooks/24083
24115	image/jpeg	http://www.gutenberg.org/cache/epub/24084/pg24084.cover.medium.jpg	2020-06-12 01:39:20.922033	ebooks/24084
373733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24084.kindle.noimages	2020-06-12 01:39:20.62503	ebooks/24084
172264	application/epub+zip	http://www.gutenberg.org/ebooks/24084.epub.images	2020-06-12 01:39:18.194089	ebooks/24084
5355	image/jpeg	http://www.gutenberg.org/cache/epub/24084/pg24084.cover.small.jpg	2020-06-12 01:39:20.775028	ebooks/24084
141305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24084/24084.txt	2007-12-31 04:14:48	ebooks/24084
141268	text/plain	http://www.gutenberg.org/ebooks/24084.txt.utf-8	2020-06-12 01:39:17.536881	ebooks/24084
55715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24084/24084.zip	2007-12-31 04:14:50	ebooks/24084
529812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24084.kindle.images	2020-06-12 01:39:20.235035	ebooks/24084
155518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24084/24084-h/24084-h.htm	2007-12-31 04:14:48	ebooks/24084
141284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24084/24084-8.txt	2007-12-31 04:14:48	ebooks/24084
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/24084.rdf	2020-06-12 01:39:21.159023	ebooks/24084
98480	application/zip	http://www.gutenberg.org/files/24084/24084-h.zip	2007-12-31 04:14:50	ebooks/24084
124401	application/epub+zip	http://www.gutenberg.org/ebooks/24084.epub.noimages	2020-06-12 01:39:19.53607	ebooks/24084
55745	application/zip	http://www.gutenberg.org/files/24084/24084-8.zip	2007-12-31 04:14:50	ebooks/24084
440817	text/plain	http://www.gutenberg.org/ebooks/24085.txt.utf-8	2020-06-12 01:39:21.264034	ebooks/24085
169904	application/zip	http://www.gutenberg.org/files/24085/24085.zip	2007-12-31 04:29:08	ebooks/24085
440845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24085/24085.txt	2007-12-31 04:29:08	ebooks/24085
1119441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24085.kindle.images	2020-06-12 01:39:24.017992	ebooks/24085
484330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24085/24085-h/24085-h.htm	2007-12-31 04:29:08	ebooks/24085
941311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24085.kindle.noimages	2020-06-12 01:39:25.238971	ebooks/24085
228883	application/zip	http://www.gutenberg.org/files/24085/24085-h.zip	2007-12-31 04:29:08	ebooks/24085
239975	application/epub+zip	http://www.gutenberg.org/ebooks/24085.epub.noimages	2020-06-12 01:39:22.802007	ebooks/24085
19027	image/jpeg	http://www.gutenberg.org/cache/epub/24085/pg24085.cover.medium.jpg	2020-06-12 01:39:25.550987	ebooks/24085
4934	image/jpeg	http://www.gutenberg.org/cache/epub/24085/pg24085.cover.small.jpg	2020-06-12 01:39:25.395971	ebooks/24085
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/24085.rdf	2020-06-12 01:39:25.794975	ebooks/24085
353945	application/epub+zip	http://www.gutenberg.org/ebooks/24085.epub.images	2020-06-12 01:39:22.183042	ebooks/24085
210121	application/zip	http://www.gutenberg.org/files/24086/24086-h.zip	2007-12-31 04:34:50	ebooks/24086
511503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24086.kindle.noimages	2020-06-12 01:39:28.550928	ebooks/24086
20782	image/jpeg	http://www.gutenberg.org/cache/epub/24086/pg24086.cover.medium.jpg	2020-06-12 01:39:28.839985	ebooks/24086
935084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24086.kindle.images	2020-06-12 01:39:27.888938	ebooks/24086
192452	text/html	http://www.gutenberg.org/files/24086/24086-h/24086-h.htm	2007-12-31 04:34:50	ebooks/24086
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/24086.rdf	2020-06-12 01:39:29.067926	ebooks/24086
5330	image/jpeg	http://www.gutenberg.org/cache/epub/24086/pg24086.cover.small.jpg	2020-06-12 01:39:28.695943	ebooks/24086
175834	text/plain	http://www.gutenberg.org/ebooks/24086.txt.utf-8	2020-06-12 01:39:25.895965	ebooks/24086
175862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24086/24086.txt	2007-12-31 04:34:50	ebooks/24086
69692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24086/24086.zip	2007-12-31 04:34:50	ebooks/24086
409380	application/epub+zip	http://www.gutenberg.org/ebooks/24086.epub.images	2020-06-12 01:39:26.593961	ebooks/24086
136199	application/epub+zip	http://www.gutenberg.org/ebooks/24086.epub.noimages	2020-06-12 01:39:27.179962	ebooks/24086
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/24087.rdf	2020-06-12 01:39:32.38288	ebooks/24087
204152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24087/24087-8.txt	2007-12-31 04:50:30	ebooks/24087
554905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24087.kindle.noimages	2020-06-12 01:39:31.869889	ebooks/24087
137541	application/epub+zip	http://www.gutenberg.org/ebooks/24087.epub.noimages	2020-06-12 01:39:30.362944	ebooks/24087
5240	image/jpeg	http://www.gutenberg.org/cache/epub/24087/pg24087.cover.small.jpg	2020-06-12 01:39:32.013888	ebooks/24087
234246	text/html	http://www.gutenberg.org/ebooks/24087.html.images	2020-06-12 01:39:29.391921	ebooks/24087
81439	application/zip	http://www.gutenberg.org/files/24087/24087-8.zip	2007-12-31 04:50:32	ebooks/24087
234246	text/html	http://www.gutenberg.org/ebooks/24087.html.noimages	2020-06-12 01:39:29.525923	ebooks/24087
19893	image/jpeg	http://www.gutenberg.org/cache/epub/24087/pg24087.cover.medium.jpg	2020-06-12 01:39:32.157887	ebooks/24087
554916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24087.kindle.images	2020-06-12 01:39:31.113899	ebooks/24087
214568	text/plain	http://www.gutenberg.org/ebooks/24087.txt.utf-8	2020-06-12 01:39:29.168936	ebooks/24087
137544	application/epub+zip	http://www.gutenberg.org/ebooks/24087.epub.images	2020-06-12 01:39:29.959972	ebooks/24087
22802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24088/24088.zip	2007-12-31 04:53:16	ebooks/24088
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/24088.rdf	2020-06-12 01:39:34.780147	ebooks/24088
72473	application/epub+zip	http://www.gutenberg.org/ebooks/24088.epub.images	2020-06-12 01:39:32.944182	ebooks/24088
60481	text/plain	http://www.gutenberg.org/ebooks/24088.txt.utf-8	2020-06-12 01:39:32.478895	ebooks/24088
66060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24088/24088-h/24088-h.htm	2007-12-31 04:53:14	ebooks/24088
69632	application/epub+zip	http://www.gutenberg.org/ebooks/24088.epub.noimages	2020-06-12 01:39:33.369171	ebooks/24088
27123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24088/24088-h.zip	2007-12-31 04:53:16	ebooks/24088
4641	image/jpeg	http://www.gutenberg.org/cache/epub/24088/pg24088.cover.small.jpg	2020-06-12 01:39:34.422151	ebooks/24088
284210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24088.kindle.noimages	2020-06-12 01:39:34.281152	ebooks/24088
17803	image/jpeg	http://www.gutenberg.org/cache/epub/24088/pg24088.cover.medium.jpg	2020-06-12 01:39:34.561155	ebooks/24088
289487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24088.kindle.images	2020-06-12 01:39:33.824161	ebooks/24088
60509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24088/24088.txt	2007-12-31 04:53:14	ebooks/24088
172697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24089/24089-h/24089-h.htm	2007-12-31 04:58:24	ebooks/24089
337335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24089.kindle.images	2020-06-12 01:39:35.848136	ebooks/24089
337328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24089.kindle.noimages	2020-06-12 01:39:36.319128	ebooks/24089
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/24089.rdf	2020-06-12 01:39:36.394125	ebooks/24089
74566	application/epub+zip	http://www.gutenberg.org/ebooks/24089.epub.noimages	2020-06-12 01:39:35.381145	ebooks/24089
68134	application/zip	http://www.gutenberg.org/files/24089/24089-h.zip	2007-12-31 04:58:24	ebooks/24089
57521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24089/24089.zip	2007-12-31 04:58:24	ebooks/24089
6238	image/jpeg	http://www.gutenberg.org/cache/epub/24089/pg24089.cover.medium.jpg	2020-06-12 01:39:36.34313	ebooks/24089
150223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24089/24089.txt	2007-12-31 04:58:24	ebooks/24089
74565	application/epub+zip	http://www.gutenberg.org/ebooks/24089.epub.images	2020-06-12 01:39:35.171147	ebooks/24089
150195	text/plain	http://www.gutenberg.org/ebooks/24089.txt.utf-8	2020-06-12 01:39:34.876169	ebooks/24089
1578	image/jpeg	http://www.gutenberg.org/cache/epub/24089/pg24089.cover.small.jpg	2020-06-12 01:39:36.333129	ebooks/24089
313420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2409/2409-8.txt	2015-04-03 09:40:44	ebooks/2409
614669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2409.kindle.noimages	2020-06-01 23:45:12.371919	ebooks/2409
317983	text/plain	http://www.gutenberg.org/ebooks/2409.txt.utf-8	2020-06-01 23:45:10.565981	ebooks/2409
332403	text/html	http://www.gutenberg.org/ebooks/2409.html.noimages	2020-06-01 23:45:10.823947	ebooks/2409
157829	application/epub+zip	http://www.gutenberg.org/ebooks/2409.epub.images	2020-06-01 23:45:10.978939	ebooks/2409
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/2409.rdf	2020-06-11 01:02:07.304049	ebooks/2409
332403	text/html	http://www.gutenberg.org/ebooks/2409.html.images	2020-06-01 23:45:10.745982	ebooks/2409
123758	application/zip	http://www.gutenberg.org/files/2409/2409-8.zip	2015-04-03 09:41:06	ebooks/2409
16603	image/jpeg	http://www.gutenberg.org/cache/epub/2409/pg2409.cover.medium.jpg	2020-06-01 23:45:12.423925	ebooks/2409
3894	image/jpeg	http://www.gutenberg.org/cache/epub/2409/pg2409.cover.small.jpg	2020-06-01 23:45:12.398923	ebooks/2409
157829	application/epub+zip	http://www.gutenberg.org/ebooks/2409.epub.noimages	2020-06-01 23:45:11.118942	ebooks/2409
614677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2409.kindle.images	2020-06-01 23:45:11.74493	ebooks/2409
178183	application/epub+zip	http://www.gutenberg.org/ebooks/24090.epub.images	2020-06-12 01:39:36.626135	ebooks/24090
96783	application/zip	http://www.gutenberg.org/files/24090/24090-h.zip	2007-12-31 05:06:24	ebooks/24090
110808	application/epub+zip	http://www.gutenberg.org/ebooks/24090.epub.noimages	2020-06-12 01:39:36.79713	ebooks/24090
107295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24090/24090-8.txt	2007-12-31 05:05:30	ebooks/24090
443331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24090.kindle.images	2020-06-12 01:39:37.322114	ebooks/24090
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/24090.rdf	2020-06-12 01:39:37.991106	ebooks/24090
107073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24090/24090.txt	2007-12-31 05:06:14	ebooks/24090
157294	text/html; charset=us-ascii	http://www.gutenberg.org/files/24090/24090-h/24090-h.htm	2007-12-31 05:05:14	ebooks/24090
108449	text/plain; charset=utf-8	http://www.gutenberg.org/files/24090/24090-0.txt	2007-12-31 05:05:12	ebooks/24090
23687	image/jpeg	http://www.gutenberg.org/cache/epub/24090/pg24090.cover.medium.jpg	2020-06-12 01:39:37.909117	ebooks/24090
355456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24090.kindle.noimages	2020-06-12 01:39:37.843107	ebooks/24090
43522	application/zip	http://www.gutenberg.org/files/24090/24090-8.zip	2007-12-31 05:06:24	ebooks/24090
43157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24090/24090.zip	2007-12-31 05:06:24	ebooks/24090
2716	image/jpeg	http://www.gutenberg.org/cache/epub/24090/pg24090.cover.small.jpg	2020-06-12 01:39:37.876113	ebooks/24090
43718	application/zip	http://www.gutenberg.org/files/24090/24090-0.zip	2007-12-31 05:06:24	ebooks/24090
3561	image/jpeg	http://www.gutenberg.org/cache/epub/24091/pg24091.cover.small.jpg	2020-06-12 01:39:40.887067	ebooks/24091
117912	text/plain	http://www.gutenberg.org/ebooks/24091.txt.utf-8	2020-06-12 01:39:38.093116	ebooks/24091
272879	application/epub+zip	http://www.gutenberg.org/ebooks/24091.epub.images	2020-06-12 01:39:38.854123	ebooks/24091
45209	application/zip	http://www.gutenberg.org/files/24091/24091.zip	2007-12-31 05:12:32	ebooks/24091
371754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24091.kindle.noimages	2020-06-12 01:39:40.74007	ebooks/24091
741779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24091.kindle.images	2020-06-12 01:39:40.167081	ebooks/24091
224642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24091/24091-h.zip	2007-12-31 05:12:32	ebooks/24091
126280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24091/24091-h/24091-h.htm	2007-12-31 05:12:32	ebooks/24091
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/24091.rdf	2020-06-12 01:39:41.260077	ebooks/24091
97498	application/epub+zip	http://www.gutenberg.org/ebooks/24091.epub.noimages	2020-06-12 01:39:39.308092	ebooks/24091
117940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24091/24091.txt	2007-12-31 05:12:32	ebooks/24091
15010	image/jpeg	http://www.gutenberg.org/cache/epub/24091/pg24091.cover.medium.jpg	2020-06-12 01:39:41.032073	ebooks/24091
110627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24092/24092-h/24092-h.htm	2007-12-31 05:16:30	ebooks/24092
38314	application/zip	http://www.gutenberg.org/files/24092/24092-8.zip	2007-12-31 05:16:32	ebooks/24092
392038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24092.kindle.images	2020-06-12 01:39:43.133039	ebooks/24092
109272	application/epub+zip	http://www.gutenberg.org/ebooks/24092.epub.noimages	2020-06-12 01:39:42.526047	ebooks/24092
392032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24092.kindle.noimages	2020-06-12 01:39:43.751031	ebooks/24092
5485	image/jpeg	http://www.gutenberg.org/cache/epub/24092/pg24092.cover.small.jpg	2020-06-12 01:39:43.905038	ebooks/24092
95729	text/plain	http://www.gutenberg.org/ebooks/24092.txt.utf-8	2020-06-12 01:39:41.36207	ebooks/24092
109270	application/epub+zip	http://www.gutenberg.org/ebooks/24092.epub.images	2020-06-12 01:39:42.027064	ebooks/24092
42120	application/zip	http://www.gutenberg.org/files/24092/24092-h.zip	2007-12-31 05:16:32	ebooks/24092
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/24092.rdf	2020-06-12 01:39:44.304025	ebooks/24092
95742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24092/24092-8.txt	2007-12-31 05:16:30	ebooks/24092
38269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24092/24092.zip	2007-12-31 05:16:32	ebooks/24092
25967	image/jpeg	http://www.gutenberg.org/cache/epub/24092/pg24092.cover.medium.jpg	2020-06-12 01:39:44.060026	ebooks/24092
95743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24092/24092.txt	2007-12-31 05:16:30	ebooks/24092
653191	text/plain	http://www.gutenberg.org/ebooks/24093.txt.utf-8	2020-06-12 01:39:44.416028	ebooks/24093
4368	image/jpeg	http://www.gutenberg.org/cache/epub/24093/pg24093.cover.small.jpg	2020-06-12 01:39:49.493956	ebooks/24093
678894	application/epub+zip	http://www.gutenberg.org/ebooks/24093.epub.images	2020-06-12 01:39:45.344031	ebooks/24093
1872526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24093.kindle.images	2020-06-12 01:39:47.652981	ebooks/24093
309502	application/epub+zip	http://www.gutenberg.org/ebooks/24093.epub.noimages	2020-06-12 01:39:45.924027	ebooks/24093
511732	application/zip	http://www.gutenberg.org/files/24093/24093-h.zip	2007-12-31 10:16:54	ebooks/24093
653215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24093/24093.txt	2007-12-31 10:03:01	ebooks/24093
1286802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24093.kindle.noimages	2020-06-12 01:39:49.327958	ebooks/24093
15414	image/jpeg	http://www.gutenberg.org/cache/epub/24093/pg24093.cover.medium.jpg	2020-06-12 01:39:49.655965	ebooks/24093
653206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24093/24093-8.txt	2007-12-31 10:03:01	ebooks/24093
716982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24093/24093-h/24093-h.htm	2007-12-31 10:13:27	ebooks/24093
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/24093.rdf	2020-06-12 01:39:49.92595	ebooks/24093
251521	application/zip	http://www.gutenberg.org/files/24093/24093-8.zip	2007-12-31 10:03:01	ebooks/24093
251481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24093/24093.zip	2007-12-31 10:03:01	ebooks/24093
201124	application/zip	http://www.gutenberg.org/files/24094/24094.zip	2007-12-31 07:02:36	ebooks/24094
576094	text/html	http://www.gutenberg.org/ebooks/24094.html.images	2020-06-12 01:39:50.460952	ebooks/24094
289074	application/epub+zip	http://www.gutenberg.org/ebooks/24094.epub.noimages	2020-06-12 01:39:51.803942	ebooks/24094
529924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24094/24094-8.txt	2007-12-31 07:00:28	ebooks/24094
576094	text/html	http://www.gutenberg.org/ebooks/24094.html.noimages	2020-06-12 01:39:50.659966	ebooks/24094
289074	application/epub+zip	http://www.gutenberg.org/ebooks/24094.epub.images	2020-06-12 01:39:51.273951	ebooks/24094
529917	text/plain	http://www.gutenberg.org/ebooks/24094.txt.utf-8	2020-06-12 01:39:50.035989	ebooks/24094
1113746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24094.kindle.images	2020-06-12 01:39:53.242908	ebooks/24094
1113742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24094.kindle.noimages	2020-06-12 01:39:54.678917	ebooks/24094
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/24094.rdf	2020-06-12 01:39:55.193897	ebooks/24094
5810	image/jpeg	http://www.gutenberg.org/cache/epub/24094/pg24094.cover.small.jpg	2020-06-12 01:39:54.824899	ebooks/24094
31328	image/jpeg	http://www.gutenberg.org/cache/epub/24094/pg24094.cover.medium.jpg	2020-06-12 01:39:54.968896	ebooks/24094
201178	application/zip	http://www.gutenberg.org/files/24094/24094-8.zip	2007-12-31 07:02:36	ebooks/24094
529915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24094/24094.txt	2007-12-31 07:02:20	ebooks/24094
117054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24095/24095-h/24095-h.htm	2007-12-31 10:51:13	ebooks/24095
39768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24095/24095.zip	2007-12-31 10:48:29	ebooks/24095
94590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24095/24095.txt	2007-12-31 10:48:29	ebooks/24095
30876	image/jpeg	http://www.gutenberg.org/cache/epub/24095/pg24095.cover.medium.jpg	2020-06-12 01:40:01.095008	ebooks/24095
438230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24095.kindle.noimages	2020-06-12 01:40:00.764017	ebooks/24095
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/24095.rdf	2020-06-12 01:40:01.362037	ebooks/24095
39784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24095/24095-8.zip	2007-12-31 10:48:29	ebooks/24095
2374380	application/zip	http://www.gutenberg.org/files/24095/24095-h.zip	2007-12-31 10:57:21	ebooks/24095
94554	text/plain	http://www.gutenberg.org/ebooks/24095.txt.utf-8	2020-06-12 01:39:55.295895	ebooks/24095
94580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24095/24095-8.txt	2007-12-31 10:48:29	ebooks/24095
126310	application/epub+zip	http://www.gutenberg.org/ebooks/24095.epub.noimages	2020-06-12 01:39:57.010886	ebooks/24095
4651015	application/epub+zip	http://www.gutenberg.org/ebooks/24095.epub.images	2020-06-12 01:39:56.396875	ebooks/24095
10735892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24095.kindle.images	2020-06-12 01:40:00.058072	ebooks/24095
6435	image/jpeg	http://www.gutenberg.org/cache/epub/24095/pg24095.cover.small.jpg	2020-06-12 01:40:00.931016	ebooks/24095
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/24096.rdf	2020-06-12 01:40:06.842934	ebooks/24096
693165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24096/24096-8.txt	2007-12-31 11:53:23	ebooks/24096
1289807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24096.kindle.images	2020-06-12 01:40:04.539979	ebooks/24096
10228	image/jpeg	http://www.gutenberg.org/cache/epub/24096/pg24096.cover.medium.jpg	2020-06-12 01:40:06.469946	ebooks/24096
324867	application/epub+zip	http://www.gutenberg.org/ebooks/24096.epub.images	2020-06-12 01:40:02.337004	ebooks/24096
693368	text/plain	http://www.gutenberg.org/ebooks/24096.txt.utf-8	2020-06-12 01:40:01.476016	ebooks/24096
1289799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24096.kindle.noimages	2020-06-12 01:40:06.153944	ebooks/24096
269433	application/zip	http://www.gutenberg.org/files/24096/24096-8.zip	2007-12-31 11:53:23	ebooks/24096
2597	image/jpeg	http://www.gutenberg.org/cache/epub/24096/pg24096.cover.small.jpg	2020-06-12 01:40:06.311956	ebooks/24096
277739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24096/24096-h.zip	2007-12-31 12:00:12	ebooks/24096
721290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24096/24096-h/24096-h.htm	2007-12-31 11:59:31	ebooks/24096
269296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24096/24096.zip	2007-12-31 11:53:23	ebooks/24096
324867	application/epub+zip	http://www.gutenberg.org/ebooks/24096.epub.noimages	2020-06-12 01:40:02.919996	ebooks/24096
693219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24096/24096.txt	2007-12-31 11:53:23	ebooks/24096
490519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24097.kindle.noimages	2020-06-12 01:40:12.959179	ebooks/24097
185718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24097/24097.txt	2007-12-31 12:25:42	ebooks/24097
67703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24097/24097-8.zip	2007-12-31 12:25:42	ebooks/24097
1861422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24097/24097-h.zip	2007-12-31 12:34:47	ebooks/24097
29157	image/jpeg	http://www.gutenberg.org/cache/epub/24097/pg24097.cover.medium.jpg	2020-06-12 01:40:13.015166	ebooks/24097
185710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24097/24097-8.txt	2007-12-31 12:25:42	ebooks/24097
1621441	application/epub+zip	http://www.gutenberg.org/ebooks/24097.epub.images	2020-06-12 01:40:08.530928	ebooks/24097
185674	text/plain	http://www.gutenberg.org/ebooks/24097.txt.utf-8	2020-06-12 01:40:06.945951	ebooks/24097
217307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24097/24097-h/24097-h.htm	2007-12-31 12:30:25	ebooks/24097
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/24097.rdf	2020-06-12 01:40:13.089157	ebooks/24097
67704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24097/24097.zip	2007-12-31 12:25:42	ebooks/24097
3721211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24097.kindle.images	2020-06-12 01:40:12.371164	ebooks/24097
4588	image/jpeg	http://www.gutenberg.org/cache/epub/24097/pg24097.cover.small.jpg	2020-06-12 01:40:12.988155	ebooks/24097
139015	application/epub+zip	http://www.gutenberg.org/ebooks/24097.epub.noimages	2020-06-12 01:40:08.919922	ebooks/24097
13550	text/plain; charset=utf-8	http://www.gutenberg.org/files/24098/24098-0.zip	2008-01-01 02:17:54	ebooks/24098
235382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24098.kindle.noimages	2020-06-12 01:40:14.708164	ebooks/24098
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/24098.rdf	2020-06-12 01:40:15.217139	ebooks/24098
46174	text/html	http://www.gutenberg.org/ebooks/24098.html.noimages	2020-06-12 01:40:13.309152	ebooks/24098
40452	text/plain; charset=utf-8	http://www.gutenberg.org/files/24098/24098-0.txt	2008-01-01 02:17:52	ebooks/24098
235390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24098.kindle.images	2020-06-12 01:40:14.331136	ebooks/24098
13388	image/jpeg	http://www.gutenberg.org/cache/epub/24098/pg24098.cover.medium.jpg	2020-06-12 01:40:14.994133	ebooks/24098
46174	text/html	http://www.gutenberg.org/ebooks/24098.html.images	2020-06-12 01:40:13.208156	ebooks/24098
68150	application/epub+zip	http://www.gutenberg.org/ebooks/24098.epub.images	2020-06-12 01:40:13.629154	ebooks/24098
68150	application/epub+zip	http://www.gutenberg.org/ebooks/24098.epub.noimages	2020-06-12 01:40:13.952147	ebooks/24098
3488	image/jpeg	http://www.gutenberg.org/cache/epub/24098/pg24098.cover.small.jpg	2020-06-12 01:40:14.852135	ebooks/24098
3225603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24099.kindle.noimages	2020-06-12 01:40:20.839075	ebooks/24099
1669696	text/plain; charset=utf-8	http://www.gutenberg.org/files/24099/24099-0.txt	2008-01-01 02:21:48	ebooks/24099
700295	text/plain; charset=utf-8	http://www.gutenberg.org/files/24099/24099-0.zip	2008-01-01 02:21:50	ebooks/24099
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/24099.rdf	2020-06-12 01:40:21.341068	ebooks/24099
3225611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24099.kindle.images	2020-06-12 01:40:18.907114	ebooks/24099
3232	image/jpeg	http://www.gutenberg.org/cache/epub/24099/pg24099.cover.small.jpg	2020-06-12 01:40:20.983055	ebooks/24099
1686103	text/html	http://www.gutenberg.org/ebooks/24099.html.images	2020-06-12 01:40:15.504144	ebooks/24099
783247	application/epub+zip	http://www.gutenberg.org/ebooks/24099.epub.noimages	2020-06-12 01:40:16.975125	ebooks/24099
11758	image/jpeg	http://www.gutenberg.org/cache/epub/24099/pg24099.cover.medium.jpg	2020-06-12 01:40:21.123074	ebooks/24099
783247	application/epub+zip	http://www.gutenberg.org/ebooks/24099.epub.images	2020-06-12 01:40:16.502119	ebooks/24099
1686103	text/html	http://www.gutenberg.org/ebooks/24099.html.noimages	2020-06-12 01:40:15.822127	ebooks/24099
4558	image/jpeg	http://www.gutenberg.org/cache/epub/241/pg241.cover.small.jpg	2020-05-31 23:46:35.749863	ebooks/241
282346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/241/241.txt	2008-07-01 14:27:04	ebooks/241
142534	application/epub+zip	http://www.gutenberg.org/ebooks/241.epub.images	2020-05-31 23:46:34.238894	ebooks/241
284586	text/plain; charset=utf-8	http://www.gutenberg.org/files/241/241-0.txt	2018-03-15 02:00:18	ebooks/241
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/241.rdf	2020-06-11 01:00:16.330279	ebooks/241
113462	application/zip	http://www.gutenberg.org/files/241/241-h.zip	2018-03-17 02:25:42	ebooks/241
142535	application/epub+zip	http://www.gutenberg.org/ebooks/241.epub.noimages	2020-05-31 23:46:34.413878	ebooks/241
580891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/241.kindle.noimages	2020-05-31 23:46:35.712867	ebooks/241
340178	text/html; charset=utf-8	http://www.gutenberg.org/files/241/241-h/241-h.htm	2018-03-17 02:25:22	ebooks/241
107519	text/plain; charset=utf-8	http://www.gutenberg.org/files/241/241-0.zip	2018-03-17 02:25:42	ebooks/241
107203	application/zip	http://www.gutenberg.org/files/241/241.zip	2008-07-01 14:29:02	ebooks/241
580906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/241.kindle.images	2020-05-31 23:46:35.065861	ebooks/241
23776	image/jpeg	http://www.gutenberg.org/cache/epub/241/pg241.cover.medium.jpg	2020-05-31 23:46:35.782852	ebooks/241
662148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2410.kindle.noimages	2020-06-01 23:45:16.310075	ebooks/2410
366673	text/html	http://www.gutenberg.org/ebooks/2410.html.noimages	2020-06-01 23:45:14.647937	ebooks/2410
168640	application/epub+zip	http://www.gutenberg.org/ebooks/2410.epub.images	2020-06-01 23:45:14.819917	ebooks/2410
3890	image/jpeg	http://www.gutenberg.org/cache/epub/2410/pg2410.cover.small.jpg	2020-06-01 23:45:16.337089	ebooks/2410
133133	application/zip	http://www.gutenberg.org/files/2410/2410-8.zip	2015-04-03 09:42:44	ebooks/2410
168640	application/epub+zip	http://www.gutenberg.org/ebooks/2410.epub.noimages	2020-06-01 23:45:14.928911	ebooks/2410
366673	text/html	http://www.gutenberg.org/ebooks/2410.html.images	2020-06-01 23:45:14.560947	ebooks/2410
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/2410.rdf	2020-06-11 01:02:07.329062	ebooks/2410
662156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2410.kindle.images	2020-06-01 23:45:15.616937	ebooks/2410
341179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2410/2410-8.txt	2015-04-03 09:42:24	ebooks/2410
346461	text/plain	http://www.gutenberg.org/ebooks/2410.txt.utf-8	2020-06-01 23:45:14.356915	ebooks/2410
16655	image/jpeg	http://www.gutenberg.org/cache/epub/2410/pg2410.cover.medium.jpg	2020-06-01 23:45:16.362082	ebooks/2410
331860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24100.kindle.images	2020-06-12 01:40:26.420995	ebooks/24100
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/24100.rdf	2020-06-12 01:40:27.480979	ebooks/24100
4334	image/jpeg	http://www.gutenberg.org/cache/epub/24100/pg24100.cover.small.jpg	2020-06-12 01:40:27.119011	ebooks/24100
81071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24100/24100-8.txt	2008-01-01 02:49:04	ebooks/24100
32490	application/zip	http://www.gutenberg.org/files/24100/24100-8.zip	2008-01-01 02:49:06	ebooks/24100
331856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24100.kindle.noimages	2020-06-12 01:40:26.976974	ebooks/24100
103882	text/html	http://www.gutenberg.org/ebooks/24100.html.noimages	2020-06-12 01:40:24.992111	ebooks/24100
103882	text/html	http://www.gutenberg.org/ebooks/24100.html.images	2020-06-12 01:40:24.876005	ebooks/24100
93072	application/epub+zip	http://www.gutenberg.org/ebooks/24100.epub.images	2020-06-12 01:40:25.532	ebooks/24100
16783	image/jpeg	http://www.gutenberg.org/cache/epub/24100/pg24100.cover.medium.jpg	2020-06-12 01:40:27.257992	ebooks/24100
83374	text/plain	http://www.gutenberg.org/ebooks/24100.txt.utf-8	2020-06-12 01:40:24.696005	ebooks/24100
93072	application/epub+zip	http://www.gutenberg.org/ebooks/24100.epub.noimages	2020-06-12 01:40:25.865997	ebooks/24100
74925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24101/24101-h.zip	2008-01-01 02:53:56	ebooks/24101
115440	application/epub+zip	http://www.gutenberg.org/ebooks/24101.epub.images	2020-06-12 01:40:28.102971	ebooks/24101
26249	text/plain	http://www.gutenberg.org/ebooks/24101.txt.utf-8	2020-06-12 01:40:27.577003	ebooks/24101
26277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24101/24101.txt	2008-01-01 02:53:56	ebooks/24101
9944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24101/24101.zip	2008-01-01 02:53:56	ebooks/24101
28526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24101/24101-h/24101-h.htm	2008-01-01 02:53:56	ebooks/24101
341104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24101.kindle.images	2020-06-12 01:40:28.973972	ebooks/24101
52619	application/epub+zip	http://www.gutenberg.org/ebooks/24101.epub.noimages	2020-06-12 01:40:28.479958	ebooks/24101
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/24101.rdf	2020-06-12 01:40:29.851936	ebooks/24101
13702	image/jpeg	http://www.gutenberg.org/cache/epub/24101/pg24101.cover.medium.jpg	2020-06-12 01:40:29.63394	ebooks/24101
206943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24101.kindle.noimages	2020-06-12 01:40:29.350942	ebooks/24101
3724	image/jpeg	http://www.gutenberg.org/cache/epub/24101/pg24101.cover.small.jpg	2020-06-12 01:40:29.492943	ebooks/24101
3632	image/jpeg	http://www.gutenberg.org/cache/epub/24102/pg24102.cover.small.jpg	2020-06-12 01:40:31.914914	ebooks/24102
193830	text/plain	http://www.gutenberg.org/ebooks/24102.txt.utf-8	2020-06-12 01:40:29.955952	ebooks/24102
46884235	application/pdf	http://www.gutenberg.org/files/24102/24102-pdf.pdf	2008-01-01 03:23:18	ebooks/24102
497435	application/epub+zip	http://www.gutenberg.org/ebooks/24102.epub.images	2020-06-12 01:40:30.293931	ebooks/24102
1182088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24102.kindle.images	2020-06-12 01:40:31.337917	ebooks/24102
193858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24102/24102.txt	2008-01-01 03:19:58	ebooks/24102
480828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24102.kindle.noimages	2020-06-12 01:40:31.88592	ebooks/24102
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/24102.rdf	2020-06-12 01:40:31.998913	ebooks/24102
73839	application/zip	http://www.gutenberg.org/files/24102/24102.zip	2008-01-01 03:24:14	ebooks/24102
143432	application/epub+zip	http://www.gutenberg.org/ebooks/24102.epub.noimages	2020-06-12 01:40:30.604939	ebooks/24102
23558	image/jpeg	http://www.gutenberg.org/cache/epub/24102/pg24102.cover.medium.jpg	2020-06-12 01:40:31.94191	ebooks/24102
465041	text/html; charset=utf-8	http://www.gutenberg.org/files/24102/24102-h.zip	2008-01-01 03:24:14	ebooks/24102
217261	text/html; charset=utf-8	http://www.gutenberg.org/files/24102/24102-h/24102-h.htm	2008-01-01 03:21:02	ebooks/24102
145341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24103/24103-h.zip	2019-11-27 06:08:24	ebooks/24103
142208	application/zip	http://www.gutenberg.org/files/24103/24103.zip	2019-11-27 06:08:24	ebooks/24103
403443	text/plain	http://www.gutenberg.org/ebooks/24103.txt.utf-8	2020-06-12 01:40:32.107943	ebooks/24103
142213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24103/24103-8.zip	2019-11-27 06:08:24	ebooks/24103
15831	image/jpeg	http://www.gutenberg.org/cache/epub/24103/pg24103.cover.medium.jpg	2020-06-12 01:40:35.736887	ebooks/24103
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/24103.rdf	2020-06-12 01:40:35.978874	ebooks/24103
4197	image/jpeg	http://www.gutenberg.org/cache/epub/24103/pg24103.cover.small.jpg	2020-06-12 01:40:35.586879	ebooks/24103
195381	application/epub+zip	http://www.gutenberg.org/ebooks/24103.epub.noimages	2020-06-12 01:40:33.355906	ebooks/24103
423413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24103/24103-h/24103-h.htm	2019-11-27 06:08:12	ebooks/24103
787349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24103.kindle.noimages	2020-06-12 01:40:35.434871	ebooks/24103
403471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24103/24103-8.txt	2019-11-27 06:08:12	ebooks/24103
195381	application/epub+zip	http://www.gutenberg.org/ebooks/24103.epub.images	2020-06-12 01:40:32.862903	ebooks/24103
787357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24103.kindle.images	2020-06-12 01:40:34.39688	ebooks/24103
403479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24103/24103.txt	2019-11-27 06:08:12	ebooks/24103
457250	application/epub+zip	http://www.gutenberg.org/ebooks/24104.epub.images	2020-06-12 01:40:36.782064	ebooks/24104
103457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24104/24104.txt	2009-01-08 10:35:38	ebooks/24104
5519	image/jpeg	http://www.gutenberg.org/cache/epub/24104/pg24104.cover.small.jpg	2020-06-12 01:40:38.401034	ebooks/24104
417432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24104/24104-h.zip	2009-01-08 10:36:46	ebooks/24104
990378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24104.kindle.images	2020-06-12 01:40:38.024041	ebooks/24104
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/24104.rdf	2020-06-12 01:40:38.471026	ebooks/24104
118535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24104/24104-h/24104-h.htm	2009-01-08 10:36:28	ebooks/24104
334512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24104.kindle.noimages	2020-06-12 01:40:38.384027	ebooks/24104
39062	application/zip	http://www.gutenberg.org/files/24104/24104.zip	2009-01-08 10:36:46	ebooks/24104
103744	application/epub+zip	http://www.gutenberg.org/ebooks/24104.epub.noimages	2020-06-12 01:40:36.95105	ebooks/24104
103429	text/plain	http://www.gutenberg.org/ebooks/24104.txt.utf-8	2020-06-12 01:40:36.075883	ebooks/24104
31918	image/jpeg	http://www.gutenberg.org/cache/epub/24104/pg24104.cover.medium.jpg	2020-06-12 01:40:38.41805	ebooks/24104
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/24105.rdf	2020-06-12 01:40:41.602988	ebooks/24105
153250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24105/24105.txt	2008-01-01 04:31:34	ebooks/24105
4431	image/jpeg	http://www.gutenberg.org/cache/epub/24105/pg24105.cover.small.jpg	2020-06-12 01:40:41.22899	ebooks/24105
462894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24105.kindle.noimages	2020-06-12 01:40:41.083041	ebooks/24105
123146	application/epub+zip	http://www.gutenberg.org/ebooks/24105.epub.noimages	2020-06-12 01:40:39.77702	ebooks/24105
60976	application/zip	http://www.gutenberg.org/files/24105/24105.zip	2008-01-01 04:31:34	ebooks/24105
153222	text/plain	http://www.gutenberg.org/ebooks/24105.txt.utf-8	2020-06-12 01:40:38.572039	ebooks/24105
906339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24105.kindle.images	2020-06-12 01:40:40.448001	ebooks/24105
166443	text/html	http://www.gutenberg.org/files/24105/24105-h/24105-h.htm	2008-01-01 04:31:34	ebooks/24105
17597	image/jpeg	http://www.gutenberg.org/cache/epub/24105/pg24105.cover.medium.jpg	2020-06-12 01:40:41.373998	ebooks/24105
408415	application/epub+zip	http://www.gutenberg.org/ebooks/24105.epub.images	2020-06-12 01:40:39.234043	ebooks/24105
209309	application/zip	http://www.gutenberg.org/files/24105/24105-h.zip	2008-01-01 04:31:36	ebooks/24105
111266	text/html	http://www.gutenberg.org/ebooks/24106.html.noimages	2020-06-12 01:40:41.826984	ebooks/24106
88974	application/epub+zip	http://www.gutenberg.org/ebooks/24106.epub.images	2020-06-12 01:40:42.159997	ebooks/24106
341150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24106.kindle.images	2020-06-12 01:40:42.914969	ebooks/24106
107926	text/plain; charset=utf-8	http://www.gutenberg.org/files/24106/24106-0.txt	2008-01-01 05:03:24	ebooks/24106
3283	image/jpeg	http://www.gutenberg.org/cache/epub/24106/pg24106.cover.small.jpg	2020-06-12 01:40:43.48897	ebooks/24106
46322	text/plain; charset=utf-8	http://www.gutenberg.org/files/24106/24106-0.zip	2008-01-01 05:03:26	ebooks/24106
111266	text/html	http://www.gutenberg.org/ebooks/24106.html.images	2020-06-12 01:40:41.718994	ebooks/24106
341142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24106.kindle.noimages	2020-06-12 01:40:43.350973	ebooks/24106
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/24106.rdf	2020-06-12 01:40:43.835967	ebooks/24106
11407	image/jpeg	http://www.gutenberg.org/cache/epub/24106/pg24106.cover.medium.jpg	2020-06-12 01:40:43.625969	ebooks/24106
88974	application/epub+zip	http://www.gutenberg.org/ebooks/24106.epub.noimages	2020-06-12 01:40:42.480981	ebooks/24106
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/24107.rdf	2020-06-12 01:40:51.184164	ebooks/24107
655134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24107/24107.txt	2008-01-01 05:07:26	ebooks/24107
299706	application/zip	http://www.gutenberg.org/files/24107/24107-h.zip	2008-01-01 05:07:28	ebooks/24107
247928	application/zip	http://www.gutenberg.org/files/24107/24107-8.zip	2008-01-01 05:07:26	ebooks/24107
247697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24107/24107.zip	2008-01-01 05:07:26	ebooks/24107
337712	application/epub+zip	http://www.gutenberg.org/ebooks/24107.epub.noimages	2020-06-12 01:40:45.971944	ebooks/24107
655117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24107/24107-8.txt	2008-01-01 05:07:26	ebooks/24107
4998	image/jpeg	http://www.gutenberg.org/cache/epub/24107/pg24107.cover.small.jpg	2020-06-12 01:40:50.521871	ebooks/24107
1415108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24107.kindle.noimages	2020-06-12 01:40:50.282876	ebooks/24107
800312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24107/24107-h/24107-h.htm	2008-01-01 05:07:26	ebooks/24107
655319	text/plain	http://www.gutenberg.org/ebooks/24107.txt.utf-8	2020-06-12 01:40:43.944959	ebooks/24107
18220	image/jpeg	http://www.gutenberg.org/cache/epub/24107/pg24107.cover.medium.jpg	2020-06-12 01:40:50.782173	ebooks/24107
365576	application/epub+zip	http://www.gutenberg.org/ebooks/24107.epub.images	2020-06-12 01:40:45.173964	ebooks/24107
1492552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24107.kindle.images	2020-06-12 01:40:48.150909	ebooks/24107
20864	image/jpeg	http://www.gutenberg.org/cache/epub/24108/pg24108.cover.medium.jpg	2020-06-12 01:40:54.893115	ebooks/24108
1744341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24108/24108-h.zip	2008-01-02 06:19:36	ebooks/24108
17992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24108/24108.zip	2008-01-01 10:46:14	ebooks/24108
5524348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24108.kindle.images	2020-06-12 01:40:54.142126	ebooks/24108
5140	image/jpeg	http://www.gutenberg.org/cache/epub/24108/pg24108.cover.small.jpg	2020-06-12 01:40:54.737142	ebooks/24108
44489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24108/24108.txt	2008-01-01 08:50:24	ebooks/24108
265182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24108.kindle.noimages	2020-06-12 01:40:54.580126	ebooks/24108
70262	application/epub+zip	http://www.gutenberg.org/ebooks/24108.epub.noimages	2020-06-12 01:40:52.642149	ebooks/24108
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/24108.rdf	2020-06-12 01:40:55.14111	ebooks/24108
44461	text/plain	http://www.gutenberg.org/ebooks/24108.txt.utf-8	2020-06-12 01:40:51.281173	ebooks/24108
3366651	application/epub+zip	http://www.gutenberg.org/ebooks/24108.epub.images	2020-06-12 01:40:52.22815	ebooks/24108
35360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24108/24108-h/24108-h.htm	2008-01-02 06:26:00	ebooks/24108
263267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24109.kindle.images	2020-06-12 01:40:56.404096	ebooks/24109
263251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24109.kindle.noimages	2020-06-12 01:40:56.841093	ebooks/24109
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/24109.rdf	2020-06-12 01:40:57.354097	ebooks/24109
55263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24109/24109-h/24109-h.htm	2008-01-01 18:45:47	ebooks/24109
46205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24109/24109.txt	2008-01-01 18:45:50	ebooks/24109
66299	application/epub+zip	http://www.gutenberg.org/ebooks/24109.epub.noimages	2020-06-12 01:40:55.9671	ebooks/24109
46208	text/plain	http://www.gutenberg.org/ebooks/24109.txt.utf-8	2020-06-12 01:40:55.23911	ebooks/24109
19736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24109/24109-h.zip	2008-01-01 18:45:50	ebooks/24109
16767	image/jpeg	http://www.gutenberg.org/cache/epub/24109/pg24109.cover.medium.jpg	2020-06-12 01:40:57.128107	ebooks/24109
66299	application/epub+zip	http://www.gutenberg.org/ebooks/24109.epub.images	2020-06-12 01:40:55.622108	ebooks/24109
18606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24109/24109.zip	2008-01-01 18:45:50	ebooks/24109
4557	image/jpeg	http://www.gutenberg.org/cache/epub/24109/pg24109.cover.small.jpg	2020-06-12 01:40:56.985087	ebooks/24109
379095	text/plain	http://www.gutenberg.org/ebooks/2411.txt.utf-8	2020-06-01 23:45:18.077087	ebooks/2411
86386	application/epub+zip	http://www.gutenberg.org/ebooks/24144.epub.images	2020-06-12 01:43:05.996934	ebooks/24144
147178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2411/2411-8.zip	2015-04-03 09:44:46	ebooks/2411
401359	text/html	http://www.gutenberg.org/ebooks/2411.html.images	2020-06-01 23:45:18.303086	ebooks/2411
16652	image/jpeg	http://www.gutenberg.org/cache/epub/2411/pg2411.cover.medium.jpg	2020-06-01 23:45:20.241021	ebooks/2411
373220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2411/2411-8.txt	2015-04-03 09:44:18	ebooks/2411
718809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2411.kindle.noimages	2020-06-01 23:45:20.189027	ebooks/2411
718814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2411.kindle.images	2020-06-01 23:45:19.439041	ebooks/2411
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/2411.rdf	2020-06-11 01:02:07.352155	ebooks/2411
184374	application/epub+zip	http://www.gutenberg.org/ebooks/2411.epub.images	2020-06-01 23:45:18.576122	ebooks/2411
3891	image/jpeg	http://www.gutenberg.org/cache/epub/2411/pg2411.cover.small.jpg	2020-06-01 23:45:20.216023	ebooks/2411
401359	text/html	http://www.gutenberg.org/ebooks/2411.html.noimages	2020-06-01 23:45:18.394077	ebooks/2411
184373	application/epub+zip	http://www.gutenberg.org/ebooks/2411.epub.noimages	2020-06-01 23:45:18.692041	ebooks/2411
143600	text/html	http://www.gutenberg.org/ebooks/24110.html.images	2020-06-12 01:40:57.488082	ebooks/24110
422364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24110.kindle.images	2020-06-12 01:40:58.719064	ebooks/24110
137667	text/plain; charset=utf-8	http://www.gutenberg.org/files/24110/24110-0.txt	2008-01-02 02:04:50	ebooks/24110
422356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24110.kindle.noimages	2020-06-12 01:40:59.20906	ebooks/24110
143600	text/html	http://www.gutenberg.org/ebooks/24110.html.noimages	2020-06-12 01:40:57.6011	ebooks/24110
11804	application/rdf+xml	http://www.gutenberg.org/ebooks/24110.rdf	2020-06-12 01:40:59.698058	ebooks/24110
10679	image/jpeg	http://www.gutenberg.org/cache/epub/24110/pg24110.cover.medium.jpg	2020-06-12 01:40:59.486096	ebooks/24110
109092	application/epub+zip	http://www.gutenberg.org/ebooks/24110.epub.images	2020-06-12 01:40:57.922087	ebooks/24110
109092	application/epub+zip	http://www.gutenberg.org/ebooks/24110.epub.noimages	2020-06-12 01:40:58.227082	ebooks/24110
64608	application/zip	http://www.gutenberg.org/files/24110/24110-0.zip	2008-01-02 02:04:54	ebooks/24110
2942	image/jpeg	http://www.gutenberg.org/cache/epub/24110/pg24110.cover.small.jpg	2020-06-12 01:40:59.349055	ebooks/24110
3154	image/jpeg	http://www.gutenberg.org/cache/epub/24111/pg24111.cover.small.jpg	2020-06-12 01:41:02.42602	ebooks/24111
442499	text/html	http://www.gutenberg.org/ebooks/24111.html.images	2020-06-12 01:40:59.878079	ebooks/24111
168121	application/epub+zip	http://www.gutenberg.org/ebooks/24111.epub.images	2020-06-12 01:41:00.458045	ebooks/24111
11473	application/rdf+xml	http://www.gutenberg.org/ebooks/24111.rdf	2020-06-12 01:41:02.774015	ebooks/24111
439130	text/plain; charset=utf-8	http://www.gutenberg.org/files/24111/24111-0.txt	2008-01-02 02:07:10	ebooks/24111
442499	text/html	http://www.gutenberg.org/ebooks/24111.html.noimages	2020-06-12 01:41:00.046079	ebooks/24111
11696	image/jpeg	http://www.gutenberg.org/cache/epub/24111/pg24111.cover.medium.jpg	2020-06-12 01:41:02.563019	ebooks/24111
168122	application/epub+zip	http://www.gutenberg.org/ebooks/24111.epub.noimages	2020-06-12 01:41:00.796051	ebooks/24111
743526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24111.kindle.noimages	2020-06-12 01:41:02.28802	ebooks/24111
125492	application/zip	http://www.gutenberg.org/files/24111/24111-0.zip	2008-01-02 02:07:12	ebooks/24111
743529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24111.kindle.images	2020-06-12 01:41:01.544034	ebooks/24111
69007	text/html	http://www.gutenberg.org/ebooks/24112.html.noimages	2020-06-12 01:41:03.004022	ebooks/24112
62759	text/plain; charset=utf-8	http://www.gutenberg.org/files/24112/24112-0.txt	2008-01-02 02:09:26	ebooks/24112
69684	application/epub+zip	http://www.gutenberg.org/ebooks/24112.epub.images	2020-06-12 01:41:03.287036	ebooks/24112
259780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24112.kindle.images	2020-06-12 01:41:03.98201	ebooks/24112
69007	text/html	http://www.gutenberg.org/ebooks/24112.html.images	2020-06-12 01:41:02.900018	ebooks/24112
29206	application/zip	http://www.gutenberg.org/files/24112/24112-0.zip	2008-01-25 04:34:10	ebooks/24112
69682	application/epub+zip	http://www.gutenberg.org/ebooks/24112.epub.noimages	2020-06-12 01:41:03.562007	ebooks/24112
8825	image/jpeg	http://www.gutenberg.org/cache/epub/24112/pg24112.cover.medium.jpg	2020-06-12 01:41:04.687006	ebooks/24112
2590	image/jpeg	http://www.gutenberg.org/cache/epub/24112/pg24112.cover.small.jpg	2020-06-12 01:41:04.54699	ebooks/24112
259770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24112.kindle.noimages	2020-06-12 01:41:04.404991	ebooks/24112
11820	application/rdf+xml	http://www.gutenberg.org/ebooks/24112.rdf	2020-06-12 01:41:04.904987	ebooks/24112
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/24113.rdf	2020-06-12 01:41:07.968946	ebooks/24113
880080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24113.kindle.noimages	2020-06-12 01:41:07.474965	ebooks/24113
217576	application/epub+zip	http://www.gutenberg.org/ebooks/24113.epub.noimages	2020-06-12 01:41:05.981991	ebooks/24113
403266	text/html	http://www.gutenberg.org/ebooks/24113.html.noimages	2020-06-12 01:41:05.211013	ebooks/24113
3522	image/jpeg	http://www.gutenberg.org/cache/epub/24113/pg24113.cover.small.jpg	2020-06-12 01:41:07.615953	ebooks/24113
880088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24113.kindle.images	2020-06-12 01:41:06.727962	ebooks/24113
217576	application/epub+zip	http://www.gutenberg.org/ebooks/24113.epub.images	2020-06-12 01:41:05.618989	ebooks/24113
403266	text/html	http://www.gutenberg.org/ebooks/24113.html.images	2020-06-12 01:41:05.067999	ebooks/24113
12291	image/jpeg	http://www.gutenberg.org/cache/epub/24113/pg24113.cover.medium.jpg	2020-06-12 01:41:07.754963	ebooks/24113
163714	text/plain; charset=utf-8	http://www.gutenberg.org/files/24113/24113-0.zip	2008-01-02 02:11:52	ebooks/24113
390762	text/plain; charset=utf-8	http://www.gutenberg.org/files/24113/24113-0.txt	2008-01-02 02:11:50	ebooks/24113
118145	application/epub+zip	http://www.gutenberg.org/ebooks/24114.epub.images	2020-06-12 01:41:08.528947	ebooks/24114
173874	text/html	http://www.gutenberg.org/ebooks/24114.html.images	2020-06-12 01:41:08.094962	ebooks/24114
170711	text/plain; charset=utf-8	http://www.gutenberg.org/files/24114/24114-0.txt	2008-01-02 02:14:40	ebooks/24114
80610	text/plain; charset=utf-8	http://www.gutenberg.org/files/24114/24114-0.zip	2008-01-02 02:14:44	ebooks/24114
466889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24114.kindle.images	2020-06-12 01:41:09.297931	ebooks/24114
10501	image/jpeg	http://www.gutenberg.org/cache/epub/24114/pg24114.cover.medium.jpg	2020-06-12 01:41:10.068923	ebooks/24114
118145	application/epub+zip	http://www.gutenberg.org/ebooks/24114.epub.noimages	2020-06-12 01:41:08.811946	ebooks/24114
11763	application/rdf+xml	http://www.gutenberg.org/ebooks/24114.rdf	2020-06-12 01:41:10.287916	ebooks/24114
173874	text/html	http://www.gutenberg.org/ebooks/24114.html.noimages	2020-06-12 01:41:08.218956	ebooks/24114
466881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24114.kindle.noimages	2020-06-12 01:41:09.78792	ebooks/24114
3264	image/jpeg	http://www.gutenberg.org/cache/epub/24114/pg24114.cover.small.jpg	2020-06-12 01:41:09.92892	ebooks/24114
220867	text/html	http://www.gutenberg.org/files/24115/24115-h/24115-h.htm	2008-01-02 02:19:38	ebooks/24115
129624	application/epub+zip	http://www.gutenberg.org/ebooks/24115.epub.noimages	2020-06-12 01:41:12.331908	ebooks/24115
5113	image/jpeg	http://www.gutenberg.org/cache/epub/24115/pg24115.cover.small.jpg	2020-06-12 01:41:14.333875	ebooks/24115
465858	application/epub+zip	http://www.gutenberg.org/ebooks/24115.epub.images	2020-06-12 01:41:11.480944	ebooks/24115
1247231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24115.kindle.images	2020-06-12 01:41:13.292881	ebooks/24115
147321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24115/24115-8.txt	2008-01-02 02:19:34	ebooks/24115
17874	image/jpeg	http://www.gutenberg.org/cache/epub/24115/pg24115.cover.medium.jpg	2020-06-12 01:41:14.506876	ebooks/24115
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/24115.rdf	2020-06-12 01:41:14.778869	ebooks/24115
147448	text/plain	http://www.gutenberg.org/ebooks/24115.txt.utf-8	2020-06-12 01:41:10.39393	ebooks/24115
58427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24115/24115-8.zip	2008-01-02 02:19:38	ebooks/24115
500980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24115.kindle.noimages	2020-06-12 01:41:14.160884	ebooks/24115
239912	text/html	http://www.gutenberg.org/files/24115/24115-h.zip	2008-01-02 02:19:38	ebooks/24115
4582	image/jpeg	http://www.gutenberg.org/cache/epub/24116/pg24116.cover.small.jpg	2020-06-12 01:41:20.566991	ebooks/24116
295183	application/epub+zip	http://www.gutenberg.org/ebooks/24116.epub.images	2020-06-12 01:41:16.153043	ebooks/24116
295184	application/epub+zip	http://www.gutenberg.org/ebooks/24116.epub.noimages	2020-06-12 01:41:17.162035	ebooks/24116
675652	text/html	http://www.gutenberg.org/files/24116/24116-h/24116-h.htm	2008-01-02 02:23:12	ebooks/24116
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/24116.rdf	2020-06-12 01:41:21.06398	ebooks/24116
528788	text/plain	http://www.gutenberg.org/ebooks/24116.txt.utf-8	2020-06-12 01:41:14.886891	ebooks/24116
1166167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24116.kindle.images	2020-06-12 01:41:18.759029	ebooks/24116
236391	application/zip	http://www.gutenberg.org/files/24116/24116-h.zip	2008-01-02 02:23:12	ebooks/24116
1166160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24116.kindle.noimages	2020-06-12 01:41:20.370987	ebooks/24116
215945	application/zip	http://www.gutenberg.org/files/24116/24116-8.zip	2008-01-02 02:23:12	ebooks/24116
17677	image/jpeg	http://www.gutenberg.org/cache/epub/24116/pg24116.cover.medium.jpg	2020-06-12 01:41:20.752016	ebooks/24116
526654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24116/24116-8.txt	2008-01-02 02:23:10	ebooks/24116
17005439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24117.kindle.images	2020-06-12 01:41:25.936926	ebooks/24117
7029899	application/epub+zip	http://www.gutenberg.org/ebooks/24117.epub.images	2020-06-12 01:41:22.236015	ebooks/24117
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/24117.rdf	2020-06-12 01:41:26.30991	ebooks/24117
14621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24117/24117.zip	2008-01-02 06:12:58	ebooks/24117
40599	text/plain	http://www.gutenberg.org/ebooks/24117.txt.utf-8	2020-06-12 01:41:21.162979	ebooks/24117
58517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24117/24117-h/24117-h.htm	2008-01-02 06:12:50	ebooks/24117
40627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24117/24117.txt	2008-01-02 06:11:34	ebooks/24117
5816	image/jpeg	http://www.gutenberg.org/cache/epub/24117/pg24117.cover.small.jpg	2020-06-12 01:41:26.225933	ebooks/24117
85457	application/epub+zip	http://www.gutenberg.org/ebooks/24117.epub.noimages	2020-06-12 01:41:22.489978	ebooks/24117
3107877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24117/24117-h.zip	2008-01-02 06:13:00	ebooks/24117
45762	image/jpeg	http://www.gutenberg.org/cache/epub/24117/pg24117.cover.medium.jpg	2020-06-12 01:41:26.248915	ebooks/24117
246041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24117.kindle.noimages	2020-06-12 01:41:26.202911	ebooks/24117
29395	text/plain	http://www.gutenberg.org/ebooks/24118.txt.utf-8	2020-06-12 01:41:26.410917	ebooks/24118
10881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24118/24118.zip	2008-01-02 06:28:02	ebooks/24118
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/24118.rdf	2020-06-12 01:41:28.908878	ebooks/24118
33206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24118/24118-h/24118-h.htm	2008-01-02 06:28:00	ebooks/24118
51428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24118/24118-h.zip	2008-01-02 06:28:02	ebooks/24118
22069	image/jpeg	http://www.gutenberg.org/cache/epub/24118/pg24118.cover.medium.jpg	2020-06-12 01:41:28.679913	ebooks/24118
74381	application/epub+zip	http://www.gutenberg.org/ebooks/24118.epub.noimages	2020-06-12 01:41:27.476901	ebooks/24118
29423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24118/24118.txt	2008-01-02 06:28:00	ebooks/24118
368986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24118.kindle.images	2020-06-12 01:41:27.942893	ebooks/24118
5176	image/jpeg	http://www.gutenberg.org/cache/epub/24118/pg24118.cover.small.jpg	2020-06-12 01:41:28.535885	ebooks/24118
260697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24118.kindle.noimages	2020-06-12 01:41:28.389901	ebooks/24118
142714	application/epub+zip	http://www.gutenberg.org/ebooks/24118.epub.images	2020-06-12 01:41:26.960912	ebooks/24118
129577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24119/24119-h/24119-h.htm	2020-05-10 07:28:26	ebooks/24119
291283	application/zip	http://www.gutenberg.org/files/24119/24119-h.zip	2020-05-10 07:28:46	ebooks/24119
401319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24119.kindle.noimages	2020-06-12 01:41:31.191169	ebooks/24119
122266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24119/24119.txt	2020-05-10 07:28:26	ebooks/24119
19045	image/jpeg	http://www.gutenberg.org/cache/epub/24119/pg24119.cover.medium.jpg	2020-06-12 01:41:31.47817	ebooks/24119
47115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24119/24119-8.zip	2020-05-10 07:28:46	ebooks/24119
4845	image/jpeg	http://www.gutenberg.org/cache/epub/24119/pg24119.cover.small.jpg	2020-06-12 01:41:31.334152	ebooks/24119
96187	application/epub+zip	http://www.gutenberg.org/ebooks/24119.epub.noimages	2020-06-12 01:41:29.980164	ebooks/24119
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/24119.rdf	2020-06-12 01:41:31.706138	ebooks/24119
122240	text/plain	http://www.gutenberg.org/ebooks/24119.txt.utf-8	2020-06-12 01:41:29.005876	ebooks/24119
47098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24119/24119.zip	2020-05-10 07:28:46	ebooks/24119
930787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24119.kindle.images	2020-06-12 01:41:30.619158	ebooks/24119
122271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24119/24119-8.txt	2020-05-10 07:28:26	ebooks/24119
428067	application/epub+zip	http://www.gutenberg.org/ebooks/24119.epub.images	2020-06-12 01:41:29.51988	ebooks/24119
2677	image/jpeg	http://www.gutenberg.org/cache/epub/2412/pg2412.cover.small.jpg	2020-06-01 23:45:21.142008	ebooks/2412
31986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2412/2412.zip	2014-02-24 04:17:32	ebooks/2412
48505	application/epub+zip	http://www.gutenberg.org/ebooks/2412.epub.noimages	2020-06-01 23:45:20.574025	ebooks/2412
204133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2412.kindle.images	2020-06-01 23:45:20.843017	ebooks/2412
48505	application/epub+zip	http://www.gutenberg.org/ebooks/2412.epub.images	2020-06-01 23:45:20.491027	ebooks/2412
108381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2412/2412-h/2412-h.htm	2014-02-24 04:17:08	ebooks/2412
103307	text/plain	http://www.gutenberg.org/ebooks/2412.txt.utf-8	2020-06-01 23:45:20.34703	ebooks/2412
103335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2412/2412.txt	2014-02-24 04:17:08	ebooks/2412
9129	image/jpeg	http://www.gutenberg.org/cache/epub/2412/pg2412.cover.medium.jpg	2020-06-01 23:45:21.16704	ebooks/2412
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/2412.rdf	2020-06-11 01:02:07.381047	ebooks/2412
32929	application/zip	http://www.gutenberg.org/files/2412/2412-h.zip	2014-02-24 04:17:32	ebooks/2412
204117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2412.kindle.noimages	2020-06-01 23:45:21.114024	ebooks/2412
4849	image/jpeg	http://www.gutenberg.org/cache/epub/24120/pg24120.cover.small.jpg	2020-06-12 01:41:38.212056	ebooks/24120
370353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24120/24120-h.zip	2008-02-02 20:57:18	ebooks/24120
1078230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24120/24120-h/24120-h.htm	2008-02-02 20:54:40	ebooks/24120
376075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24120/24120.zip	2008-02-02 20:57:16	ebooks/24120
450448	application/epub+zip	http://www.gutenberg.org/ebooks/24120.epub.images	2020-06-12 01:41:33.041124	ebooks/24120
1004720	text/plain	http://www.gutenberg.org/ebooks/24120.txt.utf-8	2020-06-12 01:41:31.829138	ebooks/24120
1842328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24120.kindle.noimages	2020-06-12 01:41:38.048057	ebooks/24120
1004748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24120/24120.txt	2008-02-02 20:56:18	ebooks/24120
20809	image/jpeg	http://www.gutenberg.org/cache/epub/24120/pg24120.cover.medium.jpg	2020-06-12 01:41:38.373065	ebooks/24120
450448	application/epub+zip	http://www.gutenberg.org/ebooks/24120.epub.noimages	2020-06-12 01:41:33.811131	ebooks/24120
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/24120.rdf	2020-06-12 01:41:38.640082	ebooks/24120
1842340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24120.kindle.images	2020-06-12 01:41:35.921087	ebooks/24120
137842	application/epub+zip	http://www.gutenberg.org/ebooks/24121.epub.images	2020-06-12 01:41:39.154047	ebooks/24121
30430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24121/24121.txt	2008-01-02 07:27:46	ebooks/24121
5000	image/jpeg	http://www.gutenberg.org/cache/epub/24121/pg24121.cover.small.jpg	2020-06-12 01:41:40.478026	ebooks/24121
30402	text/plain	http://www.gutenberg.org/ebooks/24121.txt.utf-8	2020-06-12 01:41:38.737047	ebooks/24121
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/24121.rdf	2020-06-12 01:41:40.844022	ebooks/24121
242013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24121.kindle.noimages	2020-06-12 01:41:40.33403	ebooks/24121
59953	application/epub+zip	http://www.gutenberg.org/ebooks/24121.epub.noimages	2020-06-12 01:41:39.533044	ebooks/24121
33353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24121/24121-h/24121-h.htm	2008-01-02 07:27:46	ebooks/24121
70594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24121/24121-h.zip	2008-01-02 07:27:46	ebooks/24121
366794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24121.kindle.images	2020-06-12 01:41:39.940041	ebooks/24121
11109	application/zip	http://www.gutenberg.org/files/24121/24121.zip	2008-01-02 07:27:46	ebooks/24121
18713	image/jpeg	http://www.gutenberg.org/cache/epub/24121/pg24121.cover.medium.jpg	2020-06-12 01:41:40.618033	ebooks/24121
74096	application/epub+zip	http://www.gutenberg.org/ebooks/24122.epub.noimages	2020-06-12 01:41:41.914015	ebooks/24122
63833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24122/24122-8.txt	2009-01-22 10:47:50	ebooks/24122
63864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24122/24122.txt	2009-01-22 10:47:38	ebooks/24122
24551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24122/24122.zip	2009-01-22 10:48:38	ebooks/24122
68160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24122/24122-h/24122-h.htm	2009-01-22 10:48:10	ebooks/24122
4147	image/jpeg	http://www.gutenberg.org/cache/epub/24122/pg24122.cover.small.jpg	2020-06-12 01:41:43.024994	ebooks/24122
24566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24122/24122-8.zip	2009-01-22 10:48:38	ebooks/24122
162193	application/epub+zip	http://www.gutenberg.org/ebooks/24122.epub.images	2020-06-12 01:41:41.453021	ebooks/24122
273612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24122.kindle.noimages	2020-06-12 01:41:42.876996	ebooks/24122
78565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24122/24122-h.zip	2009-01-22 10:48:38	ebooks/24122
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/24122.rdf	2020-06-12 01:41:43.404996	ebooks/24122
63810	text/plain	http://www.gutenberg.org/ebooks/24122.txt.utf-8	2020-06-12 01:41:40.94303	ebooks/24122
15706	image/jpeg	http://www.gutenberg.org/cache/epub/24122/pg24122.cover.medium.jpg	2020-06-12 01:41:43.170997	ebooks/24122
415877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24122.kindle.images	2020-06-12 01:41:42.411001	ebooks/24122
85674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24123/24123-8.zip	2008-01-02 08:30:14	ebooks/24123
570371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24123.kindle.images	2020-06-12 01:41:45.418974	ebooks/24123
150059	application/epub+zip	http://www.gutenberg.org/ebooks/24123.epub.images	2020-06-12 01:41:44.117992	ebooks/24123
233093	text/plain	http://www.gutenberg.org/ebooks/24123.txt.utf-8	2020-06-12 01:41:43.507988	ebooks/24123
228316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24123/24123-8.txt	2008-01-02 08:30:12	ebooks/24123
15101	image/jpeg	http://www.gutenberg.org/cache/epub/24123/pg24123.cover.medium.jpg	2020-06-12 01:41:46.504952	ebooks/24123
570364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24123.kindle.noimages	2020-06-12 01:41:46.205958	ebooks/24123
3658	image/jpeg	http://www.gutenberg.org/cache/epub/24123/pg24123.cover.small.jpg	2020-06-12 01:41:46.356949	ebooks/24123
239496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24123/24123-h/24123-h.htm	2008-01-02 08:30:14	ebooks/24123
150060	application/epub+zip	http://www.gutenberg.org/ebooks/24123.epub.noimages	2020-06-12 01:41:44.622986	ebooks/24123
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/24123.rdf	2020-06-12 01:41:46.735945	ebooks/24123
87619	application/zip	http://www.gutenberg.org/files/24123/24123-h.zip	2008-01-02 08:30:14	ebooks/24123
190972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24124/24124-8.zip	2008-01-02 09:07:06	ebooks/24124
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/24124.rdf	2020-06-12 01:41:50.384902	ebooks/24124
1060322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24124.kindle.noimages	2020-06-12 01:41:50.190903	ebooks/24124
529417	text/plain	http://www.gutenberg.org/ebooks/24124.txt.utf-8	2020-06-12 01:41:46.847948	ebooks/24124
476232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24124/24124-h.zip	2008-01-02 09:07:06	ebooks/24124
1489410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24124.kindle.images	2020-06-12 01:41:48.989919	ebooks/24124
4949	image/jpeg	http://www.gutenberg.org/cache/epub/24124/pg24124.cover.small.jpg	2020-06-12 01:41:50.281916	ebooks/24124
529414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24124/24124.txt	2008-01-02 09:07:04	ebooks/24124
190892	application/zip	http://www.gutenberg.org/files/24124/24124.zip	2008-01-02 09:07:06	ebooks/24124
561838	application/epub+zip	http://www.gutenberg.org/ebooks/24124.epub.images	2020-06-12 01:41:47.437953	ebooks/24124
529380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24124/24124-8.txt	2008-01-02 09:07:04	ebooks/24124
36397	image/jpeg	http://www.gutenberg.org/cache/epub/24124/pg24124.cover.medium.jpg	2020-06-12 01:41:50.309902	ebooks/24124
577704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24124/24124-h/24124-h.htm	2008-01-02 09:07:04	ebooks/24124
271630	application/epub+zip	http://www.gutenberg.org/ebooks/24124.epub.noimages	2020-06-12 01:41:47.778956	ebooks/24124
32226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24125/24125.txt	2008-01-02 09:15:04	ebooks/24125
224398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24125.kindle.noimages	2020-06-12 01:41:52.716884	ebooks/24125
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/24125.rdf	2020-06-12 01:41:52.830872	ebooks/24125
5738	image/jpeg	http://www.gutenberg.org/cache/epub/24125/pg24125.cover.small.jpg	2020-06-12 01:41:52.741873	ebooks/24125
32180	text/plain	http://www.gutenberg.org/ebooks/24125.txt.utf-8	2020-06-12 01:41:50.482898	ebooks/24125
2260206	application/epub+zip	http://www.gutenberg.org/ebooks/24125.epub.images	2020-06-12 01:41:51.0819	ebooks/24125
38517	image/jpeg	http://www.gutenberg.org/cache/epub/24125/pg24125.cover.medium.jpg	2020-06-12 01:41:52.765871	ebooks/24125
11740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24125/24125-8.zip	2008-01-02 09:15:14	ebooks/24125
11725	application/zip	http://www.gutenberg.org/files/24125/24125.zip	2008-01-02 09:15:12	ebooks/24125
4043393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24125.kindle.images	2020-06-12 01:41:52.468871	ebooks/24125
77354	application/epub+zip	http://www.gutenberg.org/ebooks/24125.epub.noimages	2020-06-12 01:41:51.291885	ebooks/24125
1484330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24125/24125-h.zip	2008-01-02 09:15:14	ebooks/24125
48483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24125/24125-h/24125-h.htm	2008-01-02 09:15:04	ebooks/24125
32201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24125/24125-8.txt	2008-01-02 09:15:04	ebooks/24125
20449	image/jpeg	http://www.gutenberg.org/cache/epub/24126/pg24126.cover.medium.jpg	2020-06-12 01:41:56.481041	ebooks/24126
545725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24126/24126-h.zip	2008-01-02 09:21:10	ebooks/24126
915823	application/epub+zip	http://www.gutenberg.org/ebooks/24126.epub.images	2020-06-12 01:41:54.324056	ebooks/24126
77395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24126/24126.txt	2008-01-02 09:21:08	ebooks/24126
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/24126.rdf	2020-06-12 01:41:56.706032	ebooks/24126
100125	application/epub+zip	http://www.gutenberg.org/ebooks/24126.epub.noimages	2020-06-12 01:41:54.849054	ebooks/24126
4756	image/jpeg	http://www.gutenberg.org/cache/epub/24126/pg24126.cover.small.jpg	2020-06-12 01:41:56.338027	ebooks/24126
349739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24126.kindle.noimages	2020-06-12 01:41:56.191063	ebooks/24126
89663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24126/24126-h/24126-h.htm	2008-01-02 09:21:10	ebooks/24126
77369	text/plain	http://www.gutenberg.org/ebooks/24126.txt.utf-8	2020-06-12 01:41:53.648879	ebooks/24126
30480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24126/24126.zip	2008-01-02 09:21:10	ebooks/24126
2318437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24126.kindle.images	2020-06-12 01:41:55.677036	ebooks/24126
328528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24127/24127-h.zip	2019-02-03 04:33:46	ebooks/24127
15709	image/jpeg	http://www.gutenberg.org/cache/epub/24127/pg24127.cover.medium.jpg	2020-06-12 01:42:01.831952	ebooks/24127
374550	application/epub+zip	http://www.gutenberg.org/ebooks/24127.epub.noimages	2020-06-12 01:41:58.203999	ebooks/24127
802756	text/plain	http://www.gutenberg.org/ebooks/24127.txt.utf-8	2020-06-12 01:41:56.818037	ebooks/24127
311935	application/zip	http://www.gutenberg.org/files/24127/24127-8.zip	2019-02-03 04:33:46	ebooks/24127
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/24127.rdf	2020-06-12 01:42:02.064951	ebooks/24127
4311	image/jpeg	http://www.gutenberg.org/cache/epub/24127/pg24127.cover.small.jpg	2020-06-12 01:42:01.683985	ebooks/24127
785173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24127/24127-8.txt	2019-02-03 04:33:26	ebooks/24127
374550	application/epub+zip	http://www.gutenberg.org/ebooks/24127.epub.images	2020-06-12 01:41:57.666009	ebooks/24127
927747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24127/24127-h/24127-h.htm	2019-02-03 04:33:18	ebooks/24127
1522498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24127.kindle.images	2020-06-12 01:41:59.871004	ebooks/24127
1522494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24127.kindle.noimages	2020-06-12 01:42:01.534956	ebooks/24127
156982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24128/24128-h/24128-h.htm	2008-01-02 10:09:44	ebooks/24128
126707	application/epub+zip	http://www.gutenberg.org/ebooks/24128.epub.noimages	2020-06-12 01:42:04.119931	ebooks/24128
381775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24128.kindle.noimages	2020-06-12 01:42:05.222914	ebooks/24128
57954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24128/24128.zip	2008-01-02 10:09:44	ebooks/24128
24244	image/jpeg	http://www.gutenberg.org/cache/epub/24128/pg24128.cover.medium.jpg	2020-06-12 01:42:05.520912	ebooks/24128
143523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24128/24128-8.txt	2008-01-02 10:09:44	ebooks/24128
5371	image/jpeg	http://www.gutenberg.org/cache/epub/24128/pg24128.cover.small.jpg	2020-06-12 01:42:05.372928	ebooks/24128
537526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24128.kindle.images	2020-06-12 01:42:04.824916	ebooks/24128
100629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24128/24128-h.zip	2008-01-02 10:09:44	ebooks/24128
174242	application/epub+zip	http://www.gutenberg.org/ebooks/24128.epub.images	2020-06-12 01:42:02.803949	ebooks/24128
57987	application/zip	http://www.gutenberg.org/files/24128/24128-8.zip	2008-01-02 10:09:44	ebooks/24128
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/24128.rdf	2020-06-12 01:42:05.757901	ebooks/24128
143502	text/plain	http://www.gutenberg.org/ebooks/24128.txt.utf-8	2020-06-12 01:42:02.165963	ebooks/24128
143515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24128/24128.txt	2008-01-02 10:09:44	ebooks/24128
29683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24129/24129-8.txt	2008-01-03 09:39:42	ebooks/24129
29915	text/plain	http://www.gutenberg.org/ebooks/24129.txt.utf-8	2020-06-12 01:42:05.85292	ebooks/24129
34959	text/html	http://www.gutenberg.org/ebooks/24129.html.noimages	2020-06-12 01:42:06.061914	ebooks/24129
60628	application/epub+zip	http://www.gutenberg.org/ebooks/24129.epub.noimages	2020-06-12 01:42:06.690912	ebooks/24129
34959	text/html	http://www.gutenberg.org/ebooks/24129.html.images	2020-06-12 01:42:05.964902	ebooks/24129
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/24129.rdf	2020-06-12 01:42:07.950881	ebooks/24129
19494	image/jpeg	http://www.gutenberg.org/cache/epub/24129/pg24129.cover.medium.jpg	2020-06-12 01:42:07.731885	ebooks/24129
12018	application/zip	http://www.gutenberg.org/files/24129/24129-8.zip	2008-01-03 09:39:56	ebooks/24129
5099	image/jpeg	http://www.gutenberg.org/cache/epub/24129/pg24129.cover.small.jpg	2020-06-12 01:42:07.592905	ebooks/24129
251473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24129.kindle.images	2020-06-12 01:42:07.069887	ebooks/24129
60629	application/epub+zip	http://www.gutenberg.org/ebooks/24129.epub.images	2020-06-12 01:42:06.377895	ebooks/24129
251464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24129.kindle.noimages	2020-06-12 01:42:07.45388	ebooks/24129
3424	image/jpeg	http://www.gutenberg.org/cache/epub/2413/pg2413.cover.small.jpg	2020-06-01 23:45:24.893966	ebooks/2413
838612	text/html; charset=utf-8	http://www.gutenberg.org/files/2413/2413-h/2413-h.htm	2016-09-14 01:50:30	ebooks/2413
271149	text/plain; charset=utf-8	http://www.gutenberg.org/files/2413/2413-0.zip	2016-09-14 01:51:14	ebooks/2413
685275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2413/2413.txt	2014-08-21 06:03:32	ebooks/2413
285306	application/zip	http://www.gutenberg.org/files/2413/2413-h.zip	2016-09-14 01:51:14	ebooks/2413
310513	application/epub+zip	http://www.gutenberg.org/ebooks/2413.epub.images	2020-06-01 23:45:21.730014	ebooks/2413
694672	text/plain; charset=utf-8	http://www.gutenberg.org/files/2413/2413-0.txt	2016-09-14 01:48:50	ebooks/2413
269836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2413/2413.zip	2014-08-21 06:10:04	ebooks/2413
13315	image/jpeg	http://www.gutenberg.org/cache/epub/2413/pg2413.cover.medium.jpg	2020-06-01 23:45:24.93196	ebooks/2413
1252773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2413.kindle.images	2020-06-01 23:45:23.419993	ebooks/2413
310513	application/epub+zip	http://www.gutenberg.org/ebooks/2413.epub.noimages	2020-06-01 23:45:21.987002	ebooks/2413
17107	application/rdf+xml	http://www.gutenberg.org/ebooks/2413.rdf	2020-06-11 01:02:07.412058	ebooks/2413
1252761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2413.kindle.noimages	2020-06-01 23:45:24.851963	ebooks/2413
145354	application/epub+zip	http://www.gutenberg.org/ebooks/24130.epub.noimages	2020-06-12 01:42:10.018187	ebooks/24130
21426161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24130.kindle.images	2020-06-12 01:42:15.165078	ebooks/24130
7371438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24130/24130-h.zip	2008-01-02 10:21:34	ebooks/24130
446522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24130.kindle.noimages	2020-06-12 01:42:15.706072	ebooks/24130
9898478	application/epub+zip	http://www.gutenberg.org/ebooks/24130.epub.images	2020-06-12 01:42:09.519159	ebooks/24130
50496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24130/24130.zip	2008-01-02 10:21:32	ebooks/24130
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/24130.rdf	2020-06-12 01:42:15.87807	ebooks/24130
136333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24130/24130.txt	2008-01-02 10:21:30	ebooks/24130
4207	image/jpeg	http://www.gutenberg.org/cache/epub/24130/pg24130.cover.small.jpg	2020-06-12 01:42:15.745074	ebooks/24130
171221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24130/24130-h/24130-h.htm	2008-01-02 10:21:30	ebooks/24130
136305	text/plain	http://www.gutenberg.org/ebooks/24130.txt.utf-8	2020-06-12 01:42:08.048894	ebooks/24130
28548	image/jpeg	http://www.gutenberg.org/cache/epub/24130/pg24130.cover.medium.jpg	2020-06-12 01:42:15.780076	ebooks/24130
27476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24131/24131-8.zip	2016-07-28 07:38:34	ebooks/24131
267681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24131.kindle.images	2020-06-12 01:42:17.224071	ebooks/24131
27458	application/zip	http://www.gutenberg.org/files/24131/24131.zip	2016-07-28 07:38:34	ebooks/24131
27704	text/plain; charset=utf-8	http://www.gutenberg.org/files/24131/24131-0.zip	2016-10-03 09:25:22	ebooks/24131
267674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24131.kindle.noimages	2020-06-12 01:42:17.707069	ebooks/24131
3324	image/jpeg	http://www.gutenberg.org/cache/epub/24131/pg24131.cover.small.jpg	2020-06-12 01:42:17.851045	ebooks/24131
71871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24131/24131.txt	2016-07-28 07:38:18	ebooks/24131
71880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24131/24131-8.txt	2016-07-28 07:38:18	ebooks/24131
73607	text/plain; charset=utf-8	http://www.gutenberg.org/files/24131/24131-0.txt	2016-10-03 09:21:44	ebooks/24131
70882	application/epub+zip	http://www.gutenberg.org/ebooks/24131.epub.noimages	2020-06-12 01:42:16.742064	ebooks/24131
70881	application/epub+zip	http://www.gutenberg.org/ebooks/24131.epub.images	2020-06-12 01:42:16.33407	ebooks/24131
90220	text/html; charset=utf-8	http://www.gutenberg.org/files/24131/24131-h/24131-h.htm	2016-10-03 09:24:10	ebooks/24131
29428	application/zip	http://www.gutenberg.org/files/24131/24131-h.zip	2016-10-03 09:25:22	ebooks/24131
12396	image/jpeg	http://www.gutenberg.org/cache/epub/24131/pg24131.cover.medium.jpg	2020-06-12 01:42:17.993043	ebooks/24131
16617	application/rdf+xml	http://www.gutenberg.org/ebooks/24131.rdf	2020-06-12 01:42:18.222052	ebooks/24131
35569	text/html; charset=utf-8	http://www.gutenberg.org/files/24132/24132-h.zip	2017-08-29 12:43:50	ebooks/24132
83766	application/epub+zip	http://www.gutenberg.org/ebooks/24132.epub.noimages	2020-06-12 01:42:19.106033	ebooks/24132
16917	application/rdf+xml	http://www.gutenberg.org/ebooks/24132.rdf	2020-06-12 01:42:20.628017	ebooks/24132
4516	image/jpeg	http://www.gutenberg.org/cache/epub/24132/pg24132.cover.small.jpg	2020-06-12 01:42:20.261013	ebooks/24132
33296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24132/24132.zip	2017-08-29 12:43:50	ebooks/24132
327694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24132.kindle.images	2020-06-12 01:42:19.612021	ebooks/24132
33531	text/plain; charset=utf-8	http://www.gutenberg.org/files/24132/24132-0.zip	2017-08-29 12:43:50	ebooks/24132
327678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24132.kindle.noimages	2020-06-12 01:42:20.119018	ebooks/24132
85785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24132/24132-8.txt	2017-08-29 12:43:40	ebooks/24132
87600	text/plain; charset=utf-8	http://www.gutenberg.org/files/24132/24132-0.txt	2017-08-29 11:57:20	ebooks/24132
85776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24132/24132.txt	2017-08-29 11:57:36	ebooks/24132
83766	application/epub+zip	http://www.gutenberg.org/ebooks/24132.epub.images	2020-06-12 01:42:18.690038	ebooks/24132
106190	text/html; charset=utf-8	http://www.gutenberg.org/files/24132/24132-h/24132-h.htm	2017-08-29 11:57:46	ebooks/24132
16850	image/jpeg	http://www.gutenberg.org/cache/epub/24132/pg24132.cover.medium.jpg	2020-06-12 01:42:20.402011	ebooks/24132
33312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24132/24132-8.zip	2017-08-29 12:43:50	ebooks/24132
3370	image/jpeg	http://www.gutenberg.org/cache/epub/24133/pg24133.cover.small.jpg	2020-06-12 01:42:22.580987	ebooks/24133
35193	text/html; charset=us-ascii	http://www.gutenberg.org/files/24133/24133-h.zip	2017-09-19 11:58:32	ebooks/24133
84082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24133/24133.txt	2017-09-19 11:58:16	ebooks/24133
12709	image/jpeg	http://www.gutenberg.org/cache/epub/24133/pg24133.cover.medium.jpg	2020-06-12 01:42:22.723002	ebooks/24133
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/24133.rdf	2020-06-12 01:42:22.947978	ebooks/24133
100801	text/html; charset=us-ascii	http://www.gutenberg.org/files/24133/24133-h/24133-h.htm	2017-09-19 11:58:10	ebooks/24133
79115	application/epub+zip	http://www.gutenberg.org/ebooks/24133.epub.images	2020-06-12 01:42:21.059015	ebooks/24133
85568	text/plain; charset=utf-8	http://www.gutenberg.org/files/24133/24133-0.txt	2017-09-19 11:58:02	ebooks/24133
33351	application/zip	http://www.gutenberg.org/files/24133/24133.zip	2017-09-19 11:58:32	ebooks/24133
291691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24133.kindle.images	2020-06-12 01:42:21.941994	ebooks/24133
291684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24133.kindle.noimages	2020-06-12 01:42:22.436987	ebooks/24133
33560	application/zip	http://www.gutenberg.org/files/24133/24133-0.zip	2017-09-19 11:58:32	ebooks/24133
79116	application/epub+zip	http://www.gutenberg.org/ebooks/24133.epub.noimages	2020-06-12 01:42:21.449011	ebooks/24133
359379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24134/24134.txt	2008-01-13 09:05:19	ebooks/24134
376112	text/html	http://www.gutenberg.org/ebooks/24134.html.images	2020-06-12 01:42:23.322993	ebooks/24134
776595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24134.kindle.noimages	2020-06-12 01:42:26.18394	ebooks/24134
359340	text/plain	http://www.gutenberg.org/ebooks/24134.txt.utf-8	2020-06-12 01:42:23.050019	ebooks/24134
141324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24134/24134.zip	2008-01-13 09:06:33	ebooks/24134
18120	image/jpeg	http://www.gutenberg.org/cache/epub/24134/pg24134.cover.medium.jpg	2020-06-12 01:42:26.466933	ebooks/24134
359371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24134/24134-8.txt	2008-01-13 09:05:51	ebooks/24134
196795	application/epub+zip	http://www.gutenberg.org/ebooks/24134.epub.noimages	2020-06-12 01:42:24.279985	ebooks/24134
141333	application/zip	http://www.gutenberg.org/files/24134/24134-8.zip	2008-01-13 09:06:46	ebooks/24134
196794	application/epub+zip	http://www.gutenberg.org/ebooks/24134.epub.images	2020-06-12 01:42:23.909975	ebooks/24134
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/24134.rdf	2020-06-12 01:42:26.68893	ebooks/24134
4801	image/jpeg	http://www.gutenberg.org/cache/epub/24134/pg24134.cover.small.jpg	2020-06-12 01:42:26.326939	ebooks/24134
376112	text/html	http://www.gutenberg.org/ebooks/24134.html.noimages	2020-06-12 01:42:23.482979	ebooks/24134
776598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24134.kindle.images	2020-06-12 01:42:25.22695	ebooks/24134
103383	application/epub+zip	http://www.gutenberg.org/ebooks/24135.epub.images	2020-06-12 01:42:27.296933	ebooks/24135
50777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24135/24135-h/24135-h.htm	2009-01-14 09:46:02	ebooks/24135
44156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24135/24135.txt	2009-01-14 09:46:11	ebooks/24135
318435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24135.kindle.images	2020-06-12 01:42:28.213914	ebooks/24135
17062	application/zip	http://www.gutenberg.org/files/24135/24135.zip	2009-01-14 09:47:25	ebooks/24135
16483	image/jpeg	http://www.gutenberg.org/cache/epub/24135/pg24135.cover.medium.jpg	2020-06-12 01:42:28.940908	ebooks/24135
41022	application/zip	http://www.gutenberg.org/files/24135/24135-h.zip	2009-01-14 09:46:52	ebooks/24135
44157	text/plain	http://www.gutenberg.org/ebooks/24135.txt.utf-8	2020-06-12 01:42:26.784943	ebooks/24135
64768	application/epub+zip	http://www.gutenberg.org/ebooks/24135.epub.noimages	2020-06-12 01:42:27.76999	ebooks/24135
257420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24135.kindle.noimages	2020-06-12 01:42:28.654906	ebooks/24135
13935	application/rdf+xml	http://www.gutenberg.org/ebooks/24135.rdf	2020-06-12 01:42:29.164904	ebooks/24135
4501	image/jpeg	http://www.gutenberg.org/cache/epub/24135/pg24135.cover.small.jpg	2020-06-12 01:42:28.798904	ebooks/24135
11288	application/rdf+xml	http://www.gutenberg.org/ebooks/24136.rdf	2020-06-12 01:42:33.90904	ebooks/24136
305711	application/zip	http://www.gutenberg.org/files/24136/24136-0.zip	2008-01-03 05:48:42	ebooks/24136
705565	text/plain; charset=utf-8	http://www.gutenberg.org/files/24136/24136-0.txt	2008-01-03 05:48:40	ebooks/24136
1471811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24136.kindle.noimages	2020-06-12 01:42:33.406048	ebooks/24136
2956	image/jpeg	http://www.gutenberg.org/cache/epub/24136/pg24136.cover.small.jpg	2020-06-12 01:42:33.552044	ebooks/24136
1471819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24136.kindle.images	2020-06-12 01:42:32.149864	ebooks/24136
752632	text/html	http://www.gutenberg.org/ebooks/24136.html.images	2020-06-12 01:42:29.549907	ebooks/24136
366447	application/epub+zip	http://www.gutenberg.org/ebooks/24136.epub.noimages	2020-06-12 01:42:30.899916	ebooks/24136
752632	text/html	http://www.gutenberg.org/ebooks/24136.html.noimages	2020-06-12 01:42:29.83889	ebooks/24136
366447	application/epub+zip	http://www.gutenberg.org/ebooks/24136.epub.images	2020-06-12 01:42:30.458895	ebooks/24136
10338	image/jpeg	http://www.gutenberg.org/cache/epub/24136/pg24136.cover.medium.jpg	2020-06-12 01:42:33.694042	ebooks/24136
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/24137.rdf	2020-06-12 01:42:36.341009	ebooks/24137
4472	image/jpeg	http://www.gutenberg.org/cache/epub/24137/pg24137.cover.small.jpg	2020-06-12 01:42:35.975014	ebooks/24137
114439	application/epub+zip	http://www.gutenberg.org/ebooks/24137.epub.noimages	2020-06-12 01:42:34.852034	ebooks/24137
114440	application/epub+zip	http://www.gutenberg.org/ebooks/24137.epub.images	2020-06-12 01:42:34.514043	ebooks/24137
128713	text/html	http://www.gutenberg.org/ebooks/24137.html.images	2020-06-12 01:42:34.043119	ebooks/24137
429216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24137.kindle.images	2020-06-12 01:42:35.341036	ebooks/24137
128713	text/html	http://www.gutenberg.org/ebooks/24137.html.noimages	2020-06-12 01:42:34.159043	ebooks/24137
16597	image/jpeg	http://www.gutenberg.org/cache/epub/24137/pg24137.cover.medium.jpg	2020-06-12 01:42:36.119015	ebooks/24137
429207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24137.kindle.noimages	2020-06-12 01:42:35.83103	ebooks/24137
56849	application/zip	http://www.gutenberg.org/files/24137/24137-0.zip	2008-01-03 05:54:50	ebooks/24137
120384	text/plain; charset=utf-8	http://www.gutenberg.org/files/24137/24137-0.txt	2008-01-03 05:54:48	ebooks/24137
945688	application/epub+zip	http://www.gutenberg.org/ebooks/24138.epub.noimages	2020-06-12 01:42:38.395009	ebooks/24138
3922839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24138.kindle.images	2020-06-12 01:42:40.628965	ebooks/24138
2001202	text/plain; charset=utf-8	http://www.gutenberg.org/files/24138/24138-0.txt	2008-01-03 06:00:32	ebooks/24138
11575	image/jpeg	http://www.gutenberg.org/cache/epub/24138/pg24138.cover.medium.jpg	2020-06-12 01:42:43.141933	ebooks/24138
2007774	text/html	http://www.gutenberg.org/ebooks/24138.html.noimages	2020-06-12 01:42:37.08402	ebooks/24138
3922836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24138.kindle.noimages	2020-06-12 01:42:42.855927	ebooks/24138
945687	application/epub+zip	http://www.gutenberg.org/ebooks/24138.epub.images	2020-06-12 01:42:37.879003	ebooks/24138
3253	image/jpeg	http://www.gutenberg.org/cache/epub/24138/pg24138.cover.small.jpg	2020-06-12 01:42:42.999929	ebooks/24138
845222	application/zip	http://www.gutenberg.org/files/24138/24138-0.zip	2008-01-03 06:00:36	ebooks/24138
2007774	text/html	http://www.gutenberg.org/ebooks/24138.html.images	2020-06-12 01:42:36.69302	ebooks/24138
11742	application/rdf+xml	http://www.gutenberg.org/ebooks/24138.rdf	2020-06-12 01:42:43.360918	ebooks/24138
3801515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24139.kindle.noimages	2020-06-12 01:42:50.339131	ebooks/24139
876451	application/epub+zip	http://www.gutenberg.org/ebooks/24139.epub.noimages	2020-06-12 01:42:45.263907	ebooks/24139
832737	text/plain; charset=utf-8	http://www.gutenberg.org/files/24139/24139-0.zip	2008-01-03 06:06:48	ebooks/24139
876451	application/epub+zip	http://www.gutenberg.org/ebooks/24139.epub.images	2020-06-12 01:42:44.745934	ebooks/24139
1986134	text/plain; charset=utf-8	http://www.gutenberg.org/files/24139/24139-0.txt	2008-01-03 06:06:42	ebooks/24139
1989238	text/html	http://www.gutenberg.org/ebooks/24139.html.noimages	2020-06-12 01:42:43.993943	ebooks/24139
1989238	text/html	http://www.gutenberg.org/ebooks/24139.html.images	2020-06-12 01:42:43.65193	ebooks/24139
3801519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24139.kindle.images	2020-06-12 01:42:47.799163	ebooks/24139
11575	image/jpeg	http://www.gutenberg.org/cache/epub/24139/pg24139.cover.medium.jpg	2020-06-12 01:42:50.628129	ebooks/24139
11664	application/rdf+xml	http://www.gutenberg.org/ebooks/24139.rdf	2020-06-12 01:42:50.850123	ebooks/24139
3253	image/jpeg	http://www.gutenberg.org/cache/epub/24139/pg24139.cover.small.jpg	2020-06-12 01:42:50.485124	ebooks/24139
2711	image/jpeg	http://www.gutenberg.org/cache/epub/2414/pg2414.cover.small.jpg	2020-06-01 23:45:26.418945	ebooks/2414
120492	application/epub+zip	http://www.gutenberg.org/ebooks/2414.epub.noimages	2020-06-01 23:45:25.394967	ebooks/2414
468016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2414.kindle.noimages	2020-06-01 23:45:26.392949	ebooks/2414
268579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2414/2414-h/2414-h.htm	2009-03-23 09:52:08	ebooks/2414
265534	text/plain	http://www.gutenberg.org/ebooks/2414.txt.utf-8	2020-06-01 23:45:25.076974	ebooks/2414
99688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2414/2414.zip	2009-03-23 09:52:26	ebooks/2414
120491	application/epub+zip	http://www.gutenberg.org/ebooks/2414.epub.images	2020-06-01 23:45:25.286976	ebooks/2414
265562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2414/2414.txt	2009-03-23 09:52:00	ebooks/2414
100464	application/zip	http://www.gutenberg.org/files/2414/2414-h.zip	2009-03-23 09:52:26	ebooks/2414
468031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2414.kindle.images	2020-06-01 23:45:25.891973	ebooks/2414
10266	image/jpeg	http://www.gutenberg.org/cache/epub/2414/pg2414.cover.medium.jpg	2020-06-01 23:45:26.442955	ebooks/2414
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/2414.rdf	2020-06-11 01:02:07.43606	ebooks/2414
234431	application/epub+zip	http://www.gutenberg.org/ebooks/24140.epub.images	2020-06-12 01:42:51.70313	ebooks/24140
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/24140.rdf	2020-06-12 01:42:55.145066	ebooks/24140
4415	image/jpeg	http://www.gutenberg.org/cache/epub/24140/pg24140.cover.small.jpg	2020-06-12 01:42:54.750073	ebooks/24140
234430	application/epub+zip	http://www.gutenberg.org/ebooks/24140.epub.noimages	2020-06-12 01:42:52.207116	ebooks/24140
188043	application/zip	http://www.gutenberg.org/files/24140/24140-h.zip	2016-10-04 06:18:30	ebooks/24140
466829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24140/24140.txt	2008-01-23 07:34:12	ebooks/24140
177588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24140/24140-8.zip	2008-01-23 07:34:14	ebooks/24140
15660	image/jpeg	http://www.gutenberg.org/cache/epub/24140/pg24140.cover.medium.jpg	2020-06-12 01:42:54.901078	ebooks/24140
943631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24140.kindle.images	2020-06-12 01:42:53.398087	ebooks/24140
177526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24140/24140.zip	2008-01-23 07:34:14	ebooks/24140
466836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24140/24140-8.txt	2008-01-23 07:34:12	ebooks/24140
579060	text/html; charset=utf-8	http://www.gutenberg.org/files/24140/24140-h/24140-h.htm	2016-10-04 06:17:58	ebooks/24140
466827	text/plain	http://www.gutenberg.org/ebooks/24140.txt.utf-8	2020-06-12 01:42:50.962152	ebooks/24140
943626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24140.kindle.noimages	2020-06-12 01:42:54.597076	ebooks/24140
3286	image/jpeg	http://www.gutenberg.org/cache/epub/24141/pg24141.cover.small.jpg	2020-06-12 01:43:00.498999	ebooks/24141
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/24141.rdf	2020-06-12 01:43:00.851993	ebooks/24141
2506959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24141.kindle.noimages	2020-06-12 01:43:00.354997	ebooks/24141
619436	application/epub+zip	http://www.gutenberg.org/ebooks/24141.epub.images	2020-06-12 01:42:56.396066	ebooks/24141
11950	image/jpeg	http://www.gutenberg.org/cache/epub/24141/pg24141.cover.medium.jpg	2020-06-12 01:43:00.637994	ebooks/24141
2506968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24141.kindle.images	2020-06-12 01:42:58.615024	ebooks/24141
542369	text/plain; charset=utf-8	http://www.gutenberg.org/files/24141/24141-0.zip	2008-01-03 06:14:56	ebooks/24141
1219713	text/html	http://www.gutenberg.org/ebooks/24141.html.images	2020-06-12 01:42:55.479073	ebooks/24141
619435	application/epub+zip	http://www.gutenberg.org/ebooks/24141.epub.noimages	2020-06-12 01:42:56.881042	ebooks/24141
1176752	text/plain; charset=utf-8	http://www.gutenberg.org/files/24141/24141-0.txt	2008-01-03 06:14:54	ebooks/24141
1219713	text/html	http://www.gutenberg.org/ebooks/24141.html.noimages	2020-06-12 01:42:55.752072	ebooks/24141
88344	application/zip	http://www.gutenberg.org/files/24142/24142-0.zip	2008-01-03 06:20:00	ebooks/24142
131215	application/epub+zip	http://www.gutenberg.org/ebooks/24142.epub.images	2020-06-12 01:43:01.437004	ebooks/24142
518359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24142.kindle.images	2020-06-12 01:43:02.296973	ebooks/24142
518355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24142.kindle.noimages	2020-06-12 01:43:02.852965	ebooks/24142
2830	image/jpeg	http://www.gutenberg.org/cache/epub/24142/pg24142.cover.small.jpg	2020-06-12 01:43:02.993963	ebooks/24142
10290	image/jpeg	http://www.gutenberg.org/cache/epub/24142/pg24142.cover.medium.jpg	2020-06-12 01:43:03.133973	ebooks/24142
201804	text/html	http://www.gutenberg.org/ebooks/24142.html.images	2020-06-12 01:43:00.987995	ebooks/24142
11636	application/rdf+xml	http://www.gutenberg.org/ebooks/24142.rdf	2020-06-12 01:43:03.347958	ebooks/24142
201804	text/html	http://www.gutenberg.org/ebooks/24142.html.noimages	2020-06-12 01:43:01.110006	ebooks/24142
194570	text/plain; charset=utf-8	http://www.gutenberg.org/files/24142/24142-0.txt	2008-01-03 06:19:58	ebooks/24142
131215	application/epub+zip	http://www.gutenberg.org/ebooks/24142.epub.noimages	2020-06-12 01:43:01.738991	ebooks/24142
3160	image/jpeg	http://www.gutenberg.org/cache/epub/24143/pg24143.cover.small.jpg	2020-06-12 01:43:05.11894	ebooks/24143
65732	text/html	http://www.gutenberg.org/ebooks/24143.html.images	2020-06-12 01:43:03.463966	ebooks/24143
64745	application/epub+zip	http://www.gutenberg.org/ebooks/24143.epub.images	2020-06-12 01:43:03.861985	ebooks/24143
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/24143.rdf	2020-06-12 01:43:05.477936	ebooks/24143
259921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24143.kindle.images	2020-06-12 01:43:04.564947	ebooks/24143
259913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24143.kindle.noimages	2020-06-12 01:43:04.977937	ebooks/24143
29070	text/plain; charset=utf-8	http://www.gutenberg.org/files/24143/24143-0.zip	2008-01-03 06:47:00	ebooks/24143
64745	application/epub+zip	http://www.gutenberg.org/ebooks/24143.epub.noimages	2020-06-12 01:43:04.151952	ebooks/24143
65732	text/html	http://www.gutenberg.org/ebooks/24143.html.noimages	2020-06-12 01:43:03.565968	ebooks/24143
62017	text/plain; charset=utf-8	http://www.gutenberg.org/files/24143/24143-0.txt	2008-01-03 06:46:56	ebooks/24143
10439	image/jpeg	http://www.gutenberg.org/cache/epub/24143/pg24143.cover.medium.jpg	2020-06-12 01:43:05.260936	ebooks/24143
88388	text/html	http://www.gutenberg.org/ebooks/24144.html.noimages	2020-06-12 01:43:05.700939	ebooks/24144
328463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24144.kindle.noimages	2020-06-12 01:43:07.130919	ebooks/24144
11612	application/rdf+xml	http://www.gutenberg.org/ebooks/24144.rdf	2020-06-12 01:43:07.630904	ebooks/24144
86387	application/epub+zip	http://www.gutenberg.org/ebooks/24144.epub.noimages	2020-06-12 01:43:06.283921	ebooks/24144
88388	text/html	http://www.gutenberg.org/ebooks/24144.html.images	2020-06-12 01:43:05.594937	ebooks/24144
39896	application/zip	http://www.gutenberg.org/files/24144/24144-0.zip	2008-01-03 06:50:50	ebooks/24144
3510	image/jpeg	http://www.gutenberg.org/cache/epub/24144/pg24144.cover.small.jpg	2020-06-12 01:43:07.271917	ebooks/24144
84823	text/plain; charset=utf-8	http://www.gutenberg.org/files/24144/24144-0.txt	2008-01-03 06:50:48	ebooks/24144
11899	image/jpeg	http://www.gutenberg.org/cache/epub/24144/pg24144.cover.medium.jpg	2020-06-12 01:43:07.413923	ebooks/24144
328470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24144.kindle.images	2020-06-12 01:43:06.709916	ebooks/24144
450301	application/pdf	http://www.gutenberg.org/files/24145/24245-pdf.zip	2008-01-03 07:23:20	ebooks/24145
231781	text/rtf	http://www.gutenberg.org/files/24145/24145-rtf.rtf	2008-01-03 07:15:52	ebooks/24145
123120	application/epub+zip	http://www.gutenberg.org/ebooks/24145.epub.noimages	2020-06-12 01:43:08.719894	ebooks/24145
21153	image/jpeg	http://www.gutenberg.org/cache/epub/24145/pg24145.cover.medium.jpg	2020-06-12 01:43:09.124884	ebooks/24145
5216	image/jpeg	http://www.gutenberg.org/cache/epub/24145/pg24145.cover.small.jpg	2020-06-12 01:43:08.972894	ebooks/24145
479859	application/pdf	http://www.gutenberg.org/files/24145/24245-pdf.pdf	2008-01-03 07:22:16	ebooks/24145
64125	application/zip	http://www.gutenberg.org/files/24145/24145-0.zip	2008-01-03 07:10:14	ebooks/24145
134849	application/epub+zip	http://www.gutenberg.org/ebooks/24145.epub.images	2020-06-12 01:43:08.258909	ebooks/24145
165503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24145/24145.txt	2008-01-03 07:10:12	ebooks/24145
63894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24145/24145.zip	2008-01-03 07:10:14	ebooks/24145
86110	application/zip	http://www.gutenberg.org/files/24145/24145-h.zip	2008-01-03 07:10:14	ebooks/24145
187331	text/html; charset=utf-8	http://www.gutenberg.org/files/24145/24145-h/24145-h.htm	2008-01-03 07:09:50	ebooks/24145
74293	text/rtf	http://www.gutenberg.org/files/24145/24145-rtf.zip	2008-01-03 07:17:02	ebooks/24145
18418	application/rdf+xml	http://www.gutenberg.org/ebooks/24145.rdf	2020-06-12 01:43:09.372883	ebooks/24145
165954	text/plain; charset=utf-8	http://www.gutenberg.org/files/24145/24145-0.txt	2008-01-03 07:09:44	ebooks/24145
23492	text/html	http://www.gutenberg.org/ebooks/24146.html.noimages	2020-06-12 01:43:09.578883	ebooks/24146
1580708	application/msword	http://www.gutenberg.org/files/24146/24146-doc.zip	2008-01-03 07:56:42	ebooks/24146
15211	image/jpeg	http://www.gutenberg.org/cache/epub/24146/pg24146.cover.medium.jpg	2020-06-12 01:43:11.22887	ebooks/24146
20185	text/plain; charset=utf-8	http://www.gutenberg.org/files/24146/24146-0.txt	2008-01-03 08:00:02	ebooks/24146
61235	application/epub+zip	http://www.gutenberg.org/ebooks/24146.epub.noimages	2020-06-12 01:43:10.239887	ebooks/24146
7408	application/zip	http://www.gutenberg.org/files/24146/24146-0.zip	2008-01-03 08:00:14	ebooks/24146
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/24146.rdf	2020-06-12 01:43:11.455868	ebooks/24146
5559808	application/msword	http://www.gutenberg.org/files/24146/24146-doc.doc	2008-01-03 07:41:38	ebooks/24146
6474334	application/pdf	http://www.gutenberg.org/files/24146/24146-pdf.pdf	2008-01-03 07:44:20	ebooks/24146
5581986	application/pdf	http://www.gutenberg.org/files/24146/24146-pdf.zip	2008-01-03 07:56:36	ebooks/24146
23492	text/html	http://www.gutenberg.org/ebooks/24146.html.images	2020-06-12 01:43:09.481884	ebooks/24146
207791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24146.kindle.images	2020-06-12 01:43:10.594867	ebooks/24146
61235	application/epub+zip	http://www.gutenberg.org/ebooks/24146.epub.images	2020-06-12 01:43:09.908877	ebooks/24146
4018	image/jpeg	http://www.gutenberg.org/cache/epub/24146/pg24146.cover.small.jpg	2020-06-12 01:43:11.088861	ebooks/24146
207787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24146.kindle.noimages	2020-06-12 01:43:10.945864	ebooks/24146
134964	application/epub+zip	http://www.gutenberg.org/ebooks/24147.epub.images	2020-06-12 01:43:12.251059	ebooks/24147
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/24147.rdf	2020-06-12 01:43:14.440019	ebooks/24147
3069	image/jpeg	http://www.gutenberg.org/cache/epub/24147/pg24147.cover.small.jpg	2020-06-12 01:43:14.071042	ebooks/24147
207915	text/html	http://www.gutenberg.org/ebooks/24147.html.images	2020-06-12 01:43:11.753871	ebooks/24147
197703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24147/24147.txt	2008-01-03 08:19:46	ebooks/24147
197675	text/plain	http://www.gutenberg.org/ebooks/24147.txt.utf-8	2020-06-12 01:43:11.559874	ebooks/24147
207915	text/html	http://www.gutenberg.org/ebooks/24147.html.noimages	2020-06-12 01:43:11.885877	ebooks/24147
134964	application/epub+zip	http://www.gutenberg.org/ebooks/24147.epub.noimages	2020-06-12 01:43:12.587044	ebooks/24147
494760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24147.kindle.noimages	2020-06-12 01:43:13.92504	ebooks/24147
12489	image/jpeg	http://www.gutenberg.org/cache/epub/24147/pg24147.cover.medium.jpg	2020-06-12 01:43:14.215021	ebooks/24147
494764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24147.kindle.images	2020-06-12 01:43:13.255033	ebooks/24147
74409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24147/24147.zip	2008-01-03 08:19:46	ebooks/24147
108622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24148/24148-8.zip	2008-01-03 09:04:12	ebooks/24148
274447	text/plain	http://www.gutenberg.org/ebooks/24148.txt.utf-8	2020-06-12 01:43:14.541122	ebooks/24148
199604	application/epub+zip	http://www.gutenberg.org/ebooks/24148.epub.images	2020-06-12 01:43:15.195018	ebooks/24148
16188	image/jpeg	http://www.gutenberg.org/cache/epub/24148/pg24148.cover.medium.jpg	2020-06-12 01:43:17.838982	ebooks/24148
274445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24148/24148.txt	2008-01-03 09:04:12	ebooks/24148
711348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24148.kindle.images	2020-06-12 01:43:16.633991	ebooks/24148
659781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24148.kindle.noimages	2020-06-12 01:43:17.545986	ebooks/24148
108550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24148/24148.zip	2008-01-03 09:04:12	ebooks/24148
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/24148.rdf	2020-06-12 01:43:18.072025	ebooks/24148
4134	image/jpeg	http://www.gutenberg.org/cache/epub/24148/pg24148.cover.small.jpg	2020-06-12 01:43:17.69398	ebooks/24148
169101	application/epub+zip	http://www.gutenberg.org/ebooks/24148.epub.noimages	2020-06-12 01:43:15.655052	ebooks/24148
274453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24148/24148-8.txt	2008-01-03 09:04:12	ebooks/24148
301407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24148/24148-h/24148-h.htm	2008-01-03 09:04:12	ebooks/24148
146040	application/zip	http://www.gutenberg.org/files/24148/24148-h.zip	2008-01-03 09:04:12	ebooks/24148
66436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24149/24149-8.txt	2010-05-27 11:52:28	ebooks/24149
83761	application/epub+zip	http://www.gutenberg.org/ebooks/24149.epub.noimages	2020-06-12 01:43:19.223964	ebooks/24149
108140	application/zip	http://www.gutenberg.org/files/24149/24149-h.zip	2010-05-27 11:54:06	ebooks/24149
19670	image/jpeg	http://www.gutenberg.org/cache/epub/24149/pg24149.cover.medium.jpg	2020-06-12 01:43:20.500975	ebooks/24149
217989	application/epub+zip	http://www.gutenberg.org/ebooks/24149.epub.images	2020-06-12 01:43:18.727984	ebooks/24149
71808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24149/24149-h/24149-h.htm	2010-05-27 11:53:16	ebooks/24149
25787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24149/24149.zip	2010-05-27 11:54:06	ebooks/24149
66404	text/plain	http://www.gutenberg.org/ebooks/24149.txt.utf-8	2020-06-12 01:43:18.168973	ebooks/24149
316805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24149.kindle.noimages	2020-06-12 01:43:20.208942	ebooks/24149
66425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24149/24149.txt	2010-05-27 11:51:58	ebooks/24149
532089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24149.kindle.images	2020-06-12 01:43:19.73895	ebooks/24149
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/24149.rdf	2020-06-12 01:43:20.73094	ebooks/24149
25801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24149/24149-8.zip	2010-05-27 11:54:06	ebooks/24149
4797	image/jpeg	http://www.gutenberg.org/cache/epub/24149/pg24149.cover.small.jpg	2020-06-12 01:43:20.353945	ebooks/24149
13139	image/jpeg	http://www.gutenberg.org/cache/epub/2415/pg2415.cover.medium.jpg	2020-06-01 23:45:29.991893	ebooks/2415
661718	text/plain	http://www.gutenberg.org/ebooks/2415.txt.utf-8	2020-06-01 23:45:26.574947	ebooks/2415
264628	text/html	http://www.gutenberg.org/files/2415/2415-h.zip	2007-07-10 10:55:50	ebooks/2415
256873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2415/2415.zip	2007-07-10 10:55:50	ebooks/2415
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/2415.rdf	2020-06-11 01:02:07.460047	ebooks/2415
287999	application/epub+zip	http://www.gutenberg.org/ebooks/2415.epub.images	2020-06-01 23:45:27.077035	ebooks/2415
661717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2415/2415.txt	2007-07-10 10:55:50	ebooks/2415
1191036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2415.kindle.noimages	2020-06-01 23:45:29.918912	ebooks/2415
723642	text/html	http://www.gutenberg.org/files/2415/2415-h/2415-h.htm	2007-07-10 10:53:56	ebooks/2415
3903	image/jpeg	http://www.gutenberg.org/cache/epub/2415/pg2415.cover.small.jpg	2020-06-01 23:45:29.956905	ebooks/2415
288000	application/epub+zip	http://www.gutenberg.org/ebooks/2415.epub.noimages	2020-06-01 23:45:27.302931	ebooks/2415
1191043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2415.kindle.images	2020-06-01 23:45:28.610922	ebooks/2415
4521	image/jpeg	http://www.gutenberg.org/cache/epub/24150/pg24150.cover.small.jpg	2020-06-12 01:43:26.284866	ebooks/24150
352488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24150.kindle.images	2020-06-12 01:43:25.705873	ebooks/24150
44428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24150/24150.txt	2008-01-03 09:12:02	ebooks/24150
16830	image/jpeg	http://www.gutenberg.org/cache/epub/24150/pg24150.cover.medium.jpg	2020-06-12 01:43:26.432909	ebooks/24150
252861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24150.kindle.noimages	2020-06-12 01:43:26.138868	ebooks/24150
132256	application/epub+zip	http://www.gutenberg.org/ebooks/24150.epub.images	2020-06-12 01:43:24.774895	ebooks/24150
69557	application/epub+zip	http://www.gutenberg.org/ebooks/24150.epub.noimages	2020-06-12 01:43:25.249922	ebooks/24150
49048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24150/24150-h/24150-h.htm	2008-01-03 09:12:02	ebooks/24150
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/24150.rdf	2020-06-12 01:43:26.667859	ebooks/24150
54300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24150/24150-h.zip	2008-01-03 09:12:02	ebooks/24150
16621	application/zip	http://www.gutenberg.org/files/24150/24150.zip	2008-01-03 09:12:02	ebooks/24150
44400	text/plain	http://www.gutenberg.org/ebooks/24150.txt.utf-8	2020-06-12 01:43:24.015898	ebooks/24150
53223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24151/24151.txt	2008-01-03 09:15:04	ebooks/24151
166504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24151/24151-h.zip	2008-01-03 09:15:04	ebooks/24151
3987	image/jpeg	http://www.gutenberg.org/cache/epub/24151/pg24151.cover.small.jpg	2020-06-12 01:43:29.262129	ebooks/24151
252079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24151.kindle.noimages	2020-06-12 01:43:29.117128	ebooks/24151
207065	application/epub+zip	http://www.gutenberg.org/ebooks/24151.epub.images	2020-06-12 01:43:27.249171	ebooks/24151
21212	application/zip	http://www.gutenberg.org/files/24151/24151.zip	2008-01-03 09:15:04	ebooks/24151
58424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24151/24151-h/24151-h.htm	2008-01-03 09:15:04	ebooks/24151
66703	application/epub+zip	http://www.gutenberg.org/ebooks/24151.epub.noimages	2020-06-12 01:43:27.629158	ebooks/24151
687918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24151.kindle.images	2020-06-12 01:43:28.653149	ebooks/24151
14197	image/jpeg	http://www.gutenberg.org/cache/epub/24151/pg24151.cover.medium.jpg	2020-06-12 01:43:29.407152	ebooks/24151
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/24151.rdf	2020-06-12 01:43:29.63312	ebooks/24151
53195	text/plain	http://www.gutenberg.org/ebooks/24151.txt.utf-8	2020-06-12 01:43:26.764173	ebooks/24151
56238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24152/24152.txt	2008-01-03 09:19:08	ebooks/24152
56210	text/plain	http://www.gutenberg.org/ebooks/24152.txt.utf-8	2020-06-12 01:43:29.730123	ebooks/24152
120541	application/zip	http://www.gutenberg.org/files/24152/24152-h.zip	2008-01-03 09:19:08	ebooks/24152
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/24152.rdf	2020-06-12 01:43:30.75611	ebooks/24152
276313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24152.kindle.noimages	2020-06-12 01:43:30.688109	ebooks/24152
90421	application/epub+zip	http://www.gutenberg.org/ebooks/24152.epub.noimages	2020-06-12 01:43:30.147114	ebooks/24152
64654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24152/24152-h/24152-h.htm	2008-01-03 09:19:08	ebooks/24152
21705	application/zip	http://www.gutenberg.org/files/24152/24152.zip	2008-01-03 09:19:08	ebooks/24152
3591	image/jpeg	http://www.gutenberg.org/cache/epub/24152/pg24152.cover.small.jpg	2020-06-12 01:43:30.70011	ebooks/24152
603636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24152.kindle.images	2020-06-12 01:43:30.437109	ebooks/24152
211091	application/epub+zip	http://www.gutenberg.org/ebooks/24152.epub.images	2020-06-12 01:43:29.941169	ebooks/24152
26110	image/jpeg	http://www.gutenberg.org/cache/epub/24152/pg24152.cover.medium.jpg	2020-06-12 01:43:30.710106	ebooks/24152
69447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24153/24153.zip	2008-01-03 12:29:31	ebooks/24153
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/24153.rdf	2020-06-12 01:43:33.777069	ebooks/24153
192261	text/plain	http://www.gutenberg.org/ebooks/24153.txt.utf-8	2020-06-12 01:43:30.864111	ebooks/24153
3931	image/jpeg	http://www.gutenberg.org/cache/epub/24153/pg24153.cover.small.jpg	2020-06-12 01:43:33.397072	ebooks/24153
192260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24153/24153.txt	2008-01-03 12:29:31	ebooks/24153
15281	image/jpeg	http://www.gutenberg.org/cache/epub/24153/pg24153.cover.medium.jpg	2020-06-12 01:43:33.544079	ebooks/24153
214445	text/html	http://www.gutenberg.org/files/24153/24153-h/24153-h.htm	2008-01-03 12:27:40	ebooks/24153
498325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24153.kindle.images	2020-06-12 01:43:32.517086	ebooks/24153
132069	application/epub+zip	http://www.gutenberg.org/ebooks/24153.epub.images	2020-06-12 01:43:31.370112	ebooks/24153
74072	application/zip	http://www.gutenberg.org/files/24153/24153-h.zip	2008-01-03 12:29:31	ebooks/24153
498317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24153.kindle.noimages	2020-06-12 01:43:33.24608	ebooks/24153
132069	application/epub+zip	http://www.gutenberg.org/ebooks/24153.epub.noimages	2020-06-12 01:43:31.786104	ebooks/24153
406152	text/html	http://www.gutenberg.org/ebooks/24154.html.images	2020-06-12 01:43:33.939092	ebooks/24154
179608	text/plain; charset=utf-8	http://www.gutenberg.org/files/24154/24154-0.zip	2008-01-04 02:09:48	ebooks/24154
933218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24154.kindle.noimages	2020-06-12 01:43:36.352044	ebooks/24154
397656	text/plain; charset=utf-8	http://www.gutenberg.org/files/24154/24154-0.txt	2008-01-04 02:09:46	ebooks/24154
2961	image/jpeg	http://www.gutenberg.org/cache/epub/24154/pg24154.cover.small.jpg	2020-06-12 01:43:36.492039	ebooks/24154
933226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24154.kindle.images	2020-06-12 01:43:35.598059	ebooks/24154
11133	image/jpeg	http://www.gutenberg.org/cache/epub/24154/pg24154.cover.medium.jpg	2020-06-12 01:43:36.628039	ebooks/24154
406152	text/html	http://www.gutenberg.org/ebooks/24154.html.noimages	2020-06-12 01:43:34.087097	ebooks/24154
235770	application/epub+zip	http://www.gutenberg.org/ebooks/24154.epub.images	2020-06-12 01:43:34.49107	ebooks/24154
235770	application/epub+zip	http://www.gutenberg.org/ebooks/24154.epub.noimages	2020-06-12 01:43:34.843056	ebooks/24154
11345	application/rdf+xml	http://www.gutenberg.org/ebooks/24154.rdf	2020-06-12 01:43:36.837026	ebooks/24154
168273	application/epub+zip	http://www.gutenberg.org/ebooks/24155.epub.noimages	2020-06-12 01:43:37.87503	ebooks/24155
659701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24155.kindle.noimages	2020-06-12 01:43:39.677008	ebooks/24155
4358	image/jpeg	http://www.gutenberg.org/cache/epub/24155/pg24155.cover.small.jpg	2020-06-12 01:43:39.828003	ebooks/24155
120095	application/zip	http://www.gutenberg.org/files/24155/24155-h.zip	2018-02-18 08:23:42	ebooks/24155
659709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24155.kindle.images	2020-06-12 01:43:38.776002	ebooks/24155
15286	image/jpeg	http://www.gutenberg.org/cache/epub/24155/pg24155.cover.medium.jpg	2020-06-12 01:43:39.977986	ebooks/24155
385565	text/html; charset=utf-8	http://www.gutenberg.org/files/24155/24155-h/24155-h.htm	2018-02-18 08:23:22	ebooks/24155
10718	application/rdf+xml	http://www.gutenberg.org/ebooks/24155.rdf	2020-06-12 01:43:40.207984	ebooks/24155
168273	application/epub+zip	http://www.gutenberg.org/ebooks/24155.epub.images	2020-06-12 01:43:37.424041	ebooks/24155
4932	image/jpeg	http://www.gutenberg.org/cache/epub/24156/pg24156.cover.small.jpg	2020-06-12 01:43:44.009934	ebooks/24156
1816081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24156.kindle.images	2020-06-12 01:43:42.730992	ebooks/24156
1816072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24156.kindle.noimages	2020-06-12 01:43:43.870943	ebooks/24156
784212	text/plain; charset=utf-8	http://www.gutenberg.org/files/24156/24156-0.txt	2008-01-04 02:17:46	ebooks/24156
790416	text/html	http://www.gutenberg.org/ebooks/24156.html.noimages	2020-06-12 01:43:40.622016	ebooks/24156
12071	application/rdf+xml	http://www.gutenberg.org/ebooks/24156.rdf	2020-06-12 01:43:44.357931	ebooks/24156
458260	application/epub+zip	http://www.gutenberg.org/ebooks/24156.epub.noimages	2020-06-12 01:43:41.584997	ebooks/24156
19566	image/jpeg	http://www.gutenberg.org/cache/epub/24156/pg24156.cover.medium.jpg	2020-06-12 01:43:44.146941	ebooks/24156
382449	text/plain; charset=utf-8	http://www.gutenberg.org/files/24156/24156-0.zip	2008-01-04 02:17:50	ebooks/24156
458261	application/epub+zip	http://www.gutenberg.org/ebooks/24156.epub.images	2020-06-12 01:43:41.163983	ebooks/24156
790416	text/html	http://www.gutenberg.org/ebooks/24156.html.images	2020-06-12 01:43:40.401009	ebooks/24156
5690	image/jpeg	http://www.gutenberg.org/cache/epub/24157/pg24157.cover.small.jpg	2020-06-12 01:44:01.722917	ebooks/24157
100474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24157/24157-8.txt	2008-01-04 02:28:38	ebooks/24157
1756685	application/epub+zip	http://www.gutenberg.org/ebooks/24157.epub.images	2020-06-12 01:43:47.832892	ebooks/24157
24376	image/jpeg	http://www.gutenberg.org/cache/epub/24157/pg24157.cover.medium.jpg	2020-06-12 01:44:01.879914	ebooks/24157
115374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24157/24157-h/24157-h.htm	2008-01-04 02:28:38	ebooks/24157
1686617	application/zip	http://www.gutenberg.org/files/24157/24157-h.zip	2008-01-04 02:28:38	ebooks/24157
115539	application/epub+zip	http://www.gutenberg.org/ebooks/24157.epub.noimages	2020-06-12 01:43:48.40289	ebooks/24157
41349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24157/24157.zip	2008-01-04 02:28:38	ebooks/24157
100454	text/plain	http://www.gutenberg.org/ebooks/24157.txt.utf-8	2020-06-12 01:43:44.458938	ebooks/24157
41380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24157/24157-8.zip	2008-01-04 02:28:38	ebooks/24157
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/24157.rdf	2020-06-12 01:44:02.132903	ebooks/24157
4956808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24157.kindle.images	2020-06-12 01:44:00.880918	ebooks/24157
415109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24157.kindle.noimages	2020-06-12 01:44:01.563912	ebooks/24157
100465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24157/24157.txt	2008-01-04 02:28:38	ebooks/24157
58019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24158/24158-8.zip	2008-01-04 02:37:44	ebooks/24158
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/24158.rdf	2020-06-12 01:44:05.818153	ebooks/24158
144689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24158/24158-8.txt	2008-01-04 02:37:42	ebooks/24158
377655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24158.kindle.noimages	2020-06-12 01:44:05.282862	ebooks/24158
533704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24158.kindle.images	2020-06-12 01:44:04.897881	ebooks/24158
144682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24158/24158.txt	2008-01-04 02:37:42	ebooks/24158
5351	image/jpeg	http://www.gutenberg.org/cache/epub/24158/pg24158.cover.small.jpg	2020-06-12 01:44:05.432861	ebooks/24158
173512	application/epub+zip	http://www.gutenberg.org/ebooks/24158.epub.images	2020-06-12 01:44:02.869906	ebooks/24158
100271	application/zip	http://www.gutenberg.org/files/24158/24158-h.zip	2008-01-04 02:37:44	ebooks/24158
24170	image/jpeg	http://www.gutenberg.org/cache/epub/24158/pg24158.cover.medium.jpg	2020-06-12 01:44:05.581865	ebooks/24158
57977	application/zip	http://www.gutenberg.org/files/24158/24158.zip	2008-01-04 02:37:44	ebooks/24158
144666	text/plain	http://www.gutenberg.org/ebooks/24158.txt.utf-8	2020-06-12 01:44:02.236919	ebooks/24158
155805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24158/24158-h/24158-h.htm	2008-01-04 02:37:42	ebooks/24158
125795	application/epub+zip	http://www.gutenberg.org/ebooks/24158.epub.noimages	2020-06-12 01:44:04.197887	ebooks/24158
606854	text/plain	http://www.gutenberg.org/ebooks/24159.txt.utf-8	2020-06-12 01:44:05.935187	ebooks/24159
606802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24159/24159.txt	2008-01-04 02:43:00	ebooks/24159
1290484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24159.kindle.images	2020-06-12 01:44:09.297114	ebooks/24159
246029	application/zip	http://www.gutenberg.org/files/24159/24159-8.zip	2008-01-04 02:43:00	ebooks/24159
331918	application/epub+zip	http://www.gutenberg.org/ebooks/24159.epub.images	2020-06-12 01:44:06.91414	ebooks/24159
5431	image/jpeg	http://www.gutenberg.org/cache/epub/24159/pg24159.cover.small.jpg	2020-06-12 01:44:11.121091	ebooks/24159
1290476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24159.kindle.noimages	2020-06-12 01:44:10.959121	ebooks/24159
331918	application/epub+zip	http://www.gutenberg.org/ebooks/24159.epub.noimages	2020-06-12 01:44:07.633145	ebooks/24159
245945	application/zip	http://www.gutenberg.org/files/24159/24159.zip	2008-01-04 02:43:00	ebooks/24159
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/24159.rdf	2020-06-12 01:44:11.54108	ebooks/24159
256794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24159/24159-h.zip	2008-01-04 02:43:00	ebooks/24159
24096	image/jpeg	http://www.gutenberg.org/cache/epub/24159/pg24159.cover.medium.jpg	2020-06-12 01:44:11.280089	ebooks/24159
663360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24159/24159-h/24159-h.htm	2008-01-04 02:43:00	ebooks/24159
606808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24159/24159-8.txt	2008-01-04 02:43:00	ebooks/24159
96422	application/epub+zip	http://www.gutenberg.org/ebooks/2416.epub.images	2020-06-01 23:45:30.318191	ebooks/2416
96423	application/epub+zip	http://www.gutenberg.org/ebooks/2416.epub.noimages	2020-06-01 23:45:30.425198	ebooks/2416
74776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2416/2416.zip	2007-01-11 12:07:05	ebooks/2416
17216	image/jpeg	http://www.gutenberg.org/cache/epub/2416/pg2416.cover.medium.jpg	2020-06-01 23:45:31.374206	ebooks/2416
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/2416.rdf	2020-06-11 01:02:07.484045	ebooks/2416
399779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2416.kindle.noimages	2020-06-01 23:45:31.319177	ebooks/2416
192533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2416/2416.txt	2007-01-11 12:07:05	ebooks/2416
77737	text/html	http://www.gutenberg.org/files/2416/2416-h.zip	2007-01-11 12:07:05	ebooks/2416
399786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2416.kindle.images	2020-06-01 23:45:30.873179	ebooks/2416
3879	image/jpeg	http://www.gutenberg.org/cache/epub/2416/pg2416.cover.small.jpg	2020-06-01 23:45:31.347208	ebooks/2416
212660	text/html	http://www.gutenberg.org/files/2416/2416-h/2416-h.htm	2007-01-11 12:03:04	ebooks/2416
192534	text/plain	http://www.gutenberg.org/ebooks/2416.txt.utf-8	2020-06-01 23:45:30.124226	ebooks/2416
133931	application/epub+zip	http://www.gutenberg.org/ebooks/24160.epub.noimages	2020-06-12 01:44:12.259072	ebooks/24160
603352	application/epub+zip	http://www.gutenberg.org/ebooks/24160.epub.images	2020-06-12 01:44:12.034104	ebooks/24160
186074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24160/24160-h/24160-h.htm	2008-01-04 02:47:32	ebooks/24160
1168788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24160.kindle.images	2020-06-12 01:44:12.864071	ebooks/24160
4616	image/jpeg	http://www.gutenberg.org/cache/epub/24160/pg24160.cover.small.jpg	2020-06-12 01:44:13.346062	ebooks/24160
63900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24160/24160.zip	2008-01-04 02:47:34	ebooks/24160
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/24160.rdf	2020-06-12 01:44:13.423063	ebooks/24160
171448	text/plain	http://www.gutenberg.org/ebooks/24160.txt.utf-8	2020-06-12 01:44:11.641102	ebooks/24160
29815	image/jpeg	http://www.gutenberg.org/cache/epub/24160/pg24160.cover.medium.jpg	2020-06-12 01:44:13.366104	ebooks/24160
171476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24160/24160.txt	2008-01-04 02:47:32	ebooks/24160
450247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24160.kindle.noimages	2020-06-12 01:44:13.32406	ebooks/24160
445675	application/zip	http://www.gutenberg.org/files/24160/24160-h.zip	2008-01-04 02:47:34	ebooks/24160
16831	image/jpeg	http://www.gutenberg.org/cache/epub/24161/pg24161.cover.medium.jpg	2020-06-12 01:44:15.762026	ebooks/24161
20109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24161/24161.zip	2008-01-04 02:51:02	ebooks/24161
52675	text/plain	http://www.gutenberg.org/ebooks/24161.txt.utf-8	2020-06-12 01:44:13.521075	ebooks/24161
272403	application/epub+zip	http://www.gutenberg.org/ebooks/24161.epub.images	2020-06-12 01:44:14.042075	ebooks/24161
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/24161.rdf	2020-06-12 01:44:15.986026	ebooks/24161
276111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24161.kindle.noimages	2020-06-12 01:44:15.478046	ebooks/24161
4384	image/jpeg	http://www.gutenberg.org/cache/epub/24161/pg24161.cover.small.jpg	2020-06-12 01:44:15.62005	ebooks/24161
57828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24161/24161-h/24161-h.htm	2008-01-04 02:51:02	ebooks/24161
134041	application/zip	http://www.gutenberg.org/files/24161/24161-h.zip	2008-01-04 02:51:02	ebooks/24161
72679	application/epub+zip	http://www.gutenberg.org/ebooks/24161.epub.noimages	2020-06-12 01:44:14.502052	ebooks/24161
52703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24161/24161.txt	2008-01-04 02:51:02	ebooks/24161
590055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24161.kindle.images	2020-06-12 01:44:15.02005	ebooks/24161
568687	application/epub+zip	http://www.gutenberg.org/ebooks/24162.epub.images	2020-06-12 01:44:18.121006	ebooks/24162
568687	application/epub+zip	http://www.gutenberg.org/ebooks/24162.epub.noimages	2020-06-12 01:44:18.834017	ebooks/24162
11656	image/jpeg	http://www.gutenberg.org/cache/epub/24162/pg24162.cover.medium.jpg	2020-06-12 01:44:24.555914	ebooks/24162
1214433	text/html	http://www.gutenberg.org/ebooks/24162.html.images	2020-06-12 01:44:16.873018	ebooks/24162
2254567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24162.kindle.noimages	2020-06-12 01:44:24.266917	ebooks/24162
2254575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24162.kindle.images	2020-06-12 01:44:21.556955	ebooks/24162
3290	image/jpeg	http://www.gutenberg.org/cache/epub/24162/pg24162.cover.small.jpg	2020-06-12 01:44:24.414916	ebooks/24162
444433	application/zip	http://www.gutenberg.org/files/24162/24162-0.zip	2008-01-04 03:34:56	ebooks/24162
11838	application/rdf+xml	http://www.gutenberg.org/ebooks/24162.rdf	2020-06-12 01:44:24.772937	ebooks/24162
968551	text/plain; charset=utf-8	http://www.gutenberg.org/files/24162/24162-0.txt	2008-01-04 03:34:52	ebooks/24162
1214433	text/html	http://www.gutenberg.org/ebooks/24162.html.noimages	2020-06-12 01:44:17.216026	ebooks/24162
116960	application/epub+zip	http://www.gutenberg.org/ebooks/24163.epub.images	2020-06-12 01:44:25.502909	ebooks/24163
92771	text/plain	http://www.gutenberg.org/ebooks/24163.txt.utf-8	2020-06-12 01:44:24.876917	ebooks/24163
92795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24163/24163.txt	2008-01-04 04:30:32	ebooks/24163
33188	image/jpeg	http://www.gutenberg.org/cache/epub/24163/pg24163.cover.medium.jpg	2020-06-12 01:44:28.229868	ebooks/24163
102614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24163/24163-h/24163-h.htm	2008-01-04 04:30:32	ebooks/24163
290126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24163.kindle.noimages	2020-06-12 01:44:27.927871	ebooks/24163
101402	application/epub+zip	http://www.gutenberg.org/ebooks/24163.epub.noimages	2020-06-12 01:44:26.942892	ebooks/24163
92797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24163/24163-8.txt	2008-01-04 04:30:32	ebooks/24163
34778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24163/24163.zip	2008-01-04 04:30:32	ebooks/24163
5988	image/jpeg	http://www.gutenberg.org/cache/epub/24163/pg24163.cover.small.jpg	2020-06-12 01:44:28.079867	ebooks/24163
34797	application/zip	http://www.gutenberg.org/files/24163/24163-8.zip	2008-01-04 04:30:34	ebooks/24163
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/24163.rdf	2020-06-12 01:44:28.467862	ebooks/24163
399892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24163.kindle.images	2020-06-12 01:44:27.613875	ebooks/24163
36340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24163/24163-h.zip	2008-01-04 04:30:34	ebooks/24163
735388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24164.kindle.noimages	2020-06-12 01:44:32.581014	ebooks/24164
201080	application/epub+zip	http://www.gutenberg.org/ebooks/24164.epub.noimages	2020-06-12 01:44:30.336052	ebooks/24164
110247	application/zip	http://www.gutenberg.org/files/24164/24164-8.zip	2008-01-04 04:35:50	ebooks/24164
735393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24164.kindle.images	2020-06-12 01:44:31.456026	ebooks/24164
272058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24164/24164-8.txt	2008-01-04 04:35:44	ebooks/24164
25066	image/jpeg	http://www.gutenberg.org/cache/epub/24164/pg24164.cover.medium.jpg	2020-06-12 01:44:32.908022	ebooks/24164
276730	text/plain	http://www.gutenberg.org/ebooks/24164.txt.utf-8	2020-06-12 01:44:28.571871	ebooks/24164
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/24164.rdf	2020-06-12 01:44:33.174003	ebooks/24164
122554	application/zip	http://www.gutenberg.org/files/24164/24164-h.zip	2008-01-04 04:35:50	ebooks/24164
201081	application/epub+zip	http://www.gutenberg.org/ebooks/24164.epub.images	2020-06-12 01:44:29.50086	ebooks/24164
364377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24164/24164-h/24164-h.htm	2008-01-04 04:35:50	ebooks/24164
6233	image/jpeg	http://www.gutenberg.org/cache/epub/24164/pg24164.cover.small.jpg	2020-06-12 01:44:32.746014	ebooks/24164
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/24165.rdf	2020-06-12 01:44:47.162121	ebooks/24165
78142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24165/24165.zip	2008-01-04 04:39:38	ebooks/24165
211920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24165/24165.txt	2008-01-04 04:39:32	ebooks/24165
651501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24165.kindle.noimages	2020-06-12 01:44:46.455131	ebooks/24165
255296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24165/24165-h/24165-h.htm	2008-01-04 04:39:32	ebooks/24165
5141	image/jpeg	http://www.gutenberg.org/cache/epub/24165/pg24165.cover.small.jpg	2020-06-12 01:44:46.649131	ebooks/24165
4699496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24165/24165-h.zip	2008-01-04 04:39:40	ebooks/24165
12571957	application/epub+zip	http://www.gutenberg.org/ebooks/24165.epub.images	2020-06-12 01:44:36.141965	ebooks/24165
211926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24165/24165-8.txt	2008-01-04 04:39:32	ebooks/24165
211917	text/plain	http://www.gutenberg.org/ebooks/24165.txt.utf-8	2020-06-12 01:44:33.276019	ebooks/24165
191745	application/epub+zip	http://www.gutenberg.org/ebooks/24165.epub.noimages	2020-06-12 01:44:36.945013	ebooks/24165
78189	application/zip	http://www.gutenberg.org/files/24165/24165-8.zip	2008-01-04 04:39:38	ebooks/24165
22148	image/jpeg	http://www.gutenberg.org/cache/epub/24165/pg24165.cover.medium.jpg	2020-06-12 01:44:46.838133	ebooks/24165
26792441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24165.kindle.images	2020-06-12 01:44:45.451149	ebooks/24165
12567	image/jpeg	http://www.gutenberg.org/cache/epub/24166/pg24166.cover.medium.jpg	2020-06-12 01:44:50.29509	ebooks/24166
435060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24166/24166-h.zip	2008-01-04 04:45:26	ebooks/24166
81228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24166/24166-h/24166-h.htm	2008-01-04 04:45:26	ebooks/24166
3686	image/jpeg	http://www.gutenberg.org/cache/epub/24166/pg24166.cover.small.jpg	2020-06-12 01:44:50.155083	ebooks/24166
76792	text/plain	http://www.gutenberg.org/ebooks/24166.txt.utf-8	2020-06-12 01:44:47.258166	ebooks/24166
29433	application/zip	http://www.gutenberg.org/files/24166/24166.zip	2008-01-04 04:45:26	ebooks/24166
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/24166.rdf	2020-06-12 01:44:50.518078	ebooks/24166
273404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24166.kindle.noimages	2020-06-12 01:44:50.013093	ebooks/24166
154032	application/epub+zip	http://www.gutenberg.org/ebooks/24174.epub.noimages	2020-06-12 01:45:27.317111	ebooks/24174
1088193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24166.kindle.images	2020-06-12 01:44:49.524092	ebooks/24166
70200	application/epub+zip	http://www.gutenberg.org/ebooks/24166.epub.noimages	2020-06-12 01:44:48.331138	ebooks/24166
76820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24166/24166.txt	2008-01-04 04:45:26	ebooks/24166
468225	application/epub+zip	http://www.gutenberg.org/ebooks/24166.epub.images	2020-06-12 01:44:48.003127	ebooks/24166
33197	image/jpeg	http://www.gutenberg.org/cache/epub/24167/pg24167.cover.medium.jpg	2020-06-12 01:45:03.502926	ebooks/24167
87624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24167/24167-h/24167-h.htm	2008-01-04 09:43:13	ebooks/24167
7087594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24167.kindle.images	2020-06-12 01:45:03.017942	ebooks/24167
245254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24167.kindle.noimages	2020-06-12 01:45:03.441916	ebooks/24167
15403	application/zip	http://www.gutenberg.org/files/24167/24167.zip	2008-01-04 09:41:17	ebooks/24167
42512	text/plain	http://www.gutenberg.org/ebooks/24167.txt.utf-8	2020-06-12 01:44:50.615088	ebooks/24167
73728	application/epub+zip	http://www.gutenberg.org/ebooks/24167.epub.noimages	2020-06-12 01:44:55.402029	ebooks/24167
42511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24167/24167.txt	2008-01-04 09:41:17	ebooks/24167
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/24167.rdf	2020-06-12 01:45:03.582922	ebooks/24167
3274823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24167/24167-h.zip	2008-01-04 09:49:58	ebooks/24167
3236782	application/epub+zip	http://www.gutenberg.org/ebooks/24167.epub.images	2020-06-12 01:44:55.071019	ebooks/24167
3967	image/jpeg	http://www.gutenberg.org/cache/epub/24167/pg24167.cover.small.jpg	2020-06-12 01:45:03.472924	ebooks/24167
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/24168.rdf	2020-06-12 01:45:09.168856	ebooks/24168
608468	application/epub+zip	http://www.gutenberg.org/ebooks/24168.epub.images	2020-06-12 01:45:04.880928	ebooks/24168
489968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24168/24168-h/24168-h.htm	2008-01-04 12:47:14	ebooks/24168
145919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24168/24168.zip	2008-01-04 12:44:52	ebooks/24168
6452	image/jpeg	http://www.gutenberg.org/cache/epub/24168/pg24168.cover.small.jpg	2020-06-12 01:45:08.736862	ebooks/24168
391686	text/plain	http://www.gutenberg.org/ebooks/24168.txt.utf-8	2020-06-12 01:45:03.696918	ebooks/24168
243111	application/epub+zip	http://www.gutenberg.org/ebooks/24168.epub.noimages	2020-06-12 01:45:05.718908	ebooks/24168
949715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24168.kindle.noimages	2020-06-12 01:45:08.568871	ebooks/24168
391727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24168/24168.txt	2008-01-04 12:44:52	ebooks/24168
366590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24168/24168-h.zip	2008-01-04 12:49:51	ebooks/24168
29833	image/jpeg	http://www.gutenberg.org/cache/epub/24168/pg24168.cover.medium.jpg	2020-06-12 01:45:08.901862	ebooks/24168
145927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24168/24168-8.zip	2008-01-04 12:44:52	ebooks/24168
1521876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24168.kindle.images	2020-06-12 01:45:07.160891	ebooks/24168
391718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24168/24168-8.txt	2008-01-04 12:44:52	ebooks/24168
3381	image/jpeg	http://www.gutenberg.org/cache/epub/24169/pg24169.cover.small.jpg	2020-06-12 01:45:12.563997	ebooks/24169
626801	text/html	http://www.gutenberg.org/ebooks/24169.html.noimages	2020-06-12 01:45:09.564043	ebooks/24169
351878	application/epub+zip	http://www.gutenberg.org/ebooks/24169.epub.images	2020-06-12 01:45:10.039045	ebooks/24169
626801	text/html	http://www.gutenberg.org/ebooks/24169.html.images	2020-06-12 01:45:09.362044	ebooks/24169
351878	application/epub+zip	http://www.gutenberg.org/ebooks/24169.epub.noimages	2020-06-12 01:45:10.413046	ebooks/24169
13398	image/jpeg	http://www.gutenberg.org/cache/epub/24169/pg24169.cover.medium.jpg	2020-06-12 01:45:12.704999	ebooks/24169
1429914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24169.kindle.noimages	2020-06-12 01:45:12.42102	ebooks/24169
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/24169.rdf	2020-06-12 01:45:12.922994	ebooks/24169
305050	text/plain; charset=utf-8	http://www.gutenberg.org/files/24169/24169-0.zip	2008-01-05 02:04:36	ebooks/24169
623853	text/plain; charset=utf-8	http://www.gutenberg.org/files/24169/24169-0.txt	2008-01-05 02:04:34	ebooks/24169
1429922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24169.kindle.images	2020-06-12 01:45:11.42001	ebooks/24169
2921	image/jpeg	http://www.gutenberg.org/cache/epub/2417/pg2417.cover.small.jpg	2020-06-01 23:45:34.31815	ebooks/2417
202543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2417/2417.zip	2009-12-24 08:14:16	ebooks/2417
233555	application/epub+zip	http://www.gutenberg.org/ebooks/2417.epub.noimages	2020-06-01 23:45:32.083303	ebooks/2417
12310	image/jpeg	http://www.gutenberg.org/cache/epub/2417/pg2417.cover.medium.jpg	2020-06-01 23:45:34.355141	ebooks/2417
527603	text/plain	http://www.gutenberg.org/ebooks/2417.txt.utf-8	2020-06-01 23:45:31.495175	ebooks/2417
527625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2417/2417.txt	2009-12-24 08:13:06	ebooks/2417
202561	application/zip	http://www.gutenberg.org/files/2417/2417-8.zip	2009-12-24 08:14:18	ebooks/2417
233555	application/epub+zip	http://www.gutenberg.org/ebooks/2417.epub.images	2020-06-01 23:45:31.903171	ebooks/2417
941179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2417.kindle.noimages	2020-06-01 23:45:34.277156	ebooks/2417
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/2417.rdf	2020-06-11 01:02:07.511045	ebooks/2417
527635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2417/2417-8.txt	2009-12-24 08:13:12	ebooks/2417
562921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2417/2417-h/2417-h.htm	2009-12-24 08:13:24	ebooks/2417
941187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2417.kindle.images	2020-06-01 23:45:33.180171	ebooks/2417
206288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2417/2417-h.zip	2009-12-24 08:14:18	ebooks/2417
201451	text/html	http://www.gutenberg.org/ebooks/24170.html.noimages	2020-06-12 01:45:13.173015	ebooks/24170
201451	text/html	http://www.gutenberg.org/ebooks/24170.html.images	2020-06-12 01:45:13.050015	ebooks/24170
124753	application/epub+zip	http://www.gutenberg.org/ebooks/24170.epub.images	2020-06-12 01:45:13.505985	ebooks/24170
86849	text/plain; charset=utf-8	http://www.gutenberg.org/files/24170/24170-0.zip	2008-01-05 02:07:48	ebooks/24170
509745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24170.kindle.images	2020-06-12 01:45:14.319991	ebooks/24170
509737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24170.kindle.noimages	2020-06-12 01:45:14.836979	ebooks/24170
11342	application/rdf+xml	http://www.gutenberg.org/ebooks/24170.rdf	2020-06-12 01:45:15.31796	ebooks/24170
10736	image/jpeg	http://www.gutenberg.org/cache/epub/24170/pg24170.cover.medium.jpg	2020-06-12 01:45:15.10998	ebooks/24170
2946	image/jpeg	http://www.gutenberg.org/cache/epub/24170/pg24170.cover.small.jpg	2020-06-12 01:45:14.973986	ebooks/24170
197745	text/plain; charset=utf-8	http://www.gutenberg.org/files/24170/24170-0.txt	2008-01-05 02:07:44	ebooks/24170
124753	application/epub+zip	http://www.gutenberg.org/ebooks/24170.epub.noimages	2020-06-12 01:45:13.807992	ebooks/24170
56015	text/plain	http://www.gutenberg.org/ebooks/24171.txt.utf-8	2020-06-12 01:45:15.414973	ebooks/24171
302203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24171.kindle.noimages	2020-06-12 01:45:17.784948	ebooks/24171
3997	image/jpeg	http://www.gutenberg.org/cache/epub/24171/pg24171.cover.small.jpg	2020-06-12 01:45:17.933927	ebooks/24171
56014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24171/24171.txt	2008-01-05 08:59:51	ebooks/24171
485562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24171.kindle.images	2020-06-12 01:45:17.293937	ebooks/24171
16976	image/jpeg	http://www.gutenberg.org/cache/epub/24171/pg24171.cover.medium.jpg	2020-06-12 01:45:18.081936	ebooks/24171
128776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24171/24171-h.zip	2008-01-05 09:05:33	ebooks/24171
186700	application/epub+zip	http://www.gutenberg.org/ebooks/24171.epub.images	2020-06-12 01:45:16.101963	ebooks/24171
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/24171.rdf	2020-06-12 01:45:18.313921	ebooks/24171
71529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24171/24171-h/24171-h.htm	2008-01-05 09:03:00	ebooks/24171
82221	application/epub+zip	http://www.gutenberg.org/ebooks/24171.epub.noimages	2020-06-12 01:45:16.567958	ebooks/24171
21903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24171/24171.zip	2008-01-05 08:59:51	ebooks/24171
763834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24172.kindle.noimages	2020-06-12 01:45:22.536888	ebooks/24172
414188	text/html; charset=utf-8	http://www.gutenberg.org/files/24172/24172-h/24172-h.html	2008-01-05 09:53:34	ebooks/24172
280739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24172/24172-8.txt	2008-01-05 09:54:03	ebooks/24172
90835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24172/24172-8.zip	2008-01-05 09:54:03	ebooks/24172
19735	application/rdf+xml	http://www.gutenberg.org/ebooks/24172.rdf	2020-06-12 01:45:23.290857	ebooks/24172
102544	text/html; charset=utf-8	http://www.gutenberg.org/files/24172/24172-h.zip	2008-01-05 09:53:35	ebooks/24172
305664	application/prs.tei	http://www.gutenberg.org/files/24172/24172-tei/24172-tei.tei	2008-01-05 09:54:03	ebooks/24172
171282	application/epub+zip	http://www.gutenberg.org/ebooks/24172.epub.images	2020-06-12 01:45:19.193926	ebooks/24172
171282	application/epub+zip	http://www.gutenberg.org/ebooks/24172.epub.noimages	2020-06-12 01:45:20.028913	ebooks/24172
283520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24172/24172.txt	2008-01-05 09:54:03	ebooks/24172
91284	application/zip	http://www.gutenberg.org/files/24172/24172-0.zip	2008-01-05 09:53:43	ebooks/24172
4746	image/jpeg	http://www.gutenberg.org/cache/epub/24172/pg24172.cover.small.jpg	2020-06-12 01:45:22.74189	ebooks/24172
226568	application/zip	http://www.gutenberg.org/files/24172/24172-pdf.zip	2008-01-05 09:54:02	ebooks/24172
867298	application/pdf	http://www.gutenberg.org/files/24172/24172-pdf.pdf	2008-01-05 09:54:02	ebooks/24172
20717	image/jpeg	http://www.gutenberg.org/cache/epub/24172/pg24172.cover.medium.jpg	2020-06-12 01:45:22.943863	ebooks/24172
282715	text/plain; charset=utf-8	http://www.gutenberg.org/files/24172/24172-0.txt	2008-01-05 09:53:43	ebooks/24172
763850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24172.kindle.images	2020-06-12 01:45:21.264895	ebooks/24172
89604	application/prs.tei	http://www.gutenberg.org/files/24172/24172-tei.zip	2008-01-05 09:54:03	ebooks/24172
90861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24172/24172.zip	2008-01-05 09:54:03	ebooks/24172
165693	text/plain	http://www.gutenberg.org/ebooks/24173.txt.utf-8	2020-06-12 01:45:23.393881	ebooks/24173
4589	image/jpeg	http://www.gutenberg.org/cache/epub/24173/pg24173.cover.small.jpg	2020-06-12 01:45:25.729134	ebooks/24173
466705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24173.kindle.images	2020-06-12 01:45:24.960135	ebooks/24173
18463	image/jpeg	http://www.gutenberg.org/cache/epub/24173/pg24173.cover.medium.jpg	2020-06-12 01:45:25.878151	ebooks/24173
183930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24173/24173-h/24173-h.htm	2008-01-05 07:03:54	ebooks/24173
118093	application/epub+zip	http://www.gutenberg.org/ebooks/24173.epub.images	2020-06-12 01:45:23.91316	ebooks/24173
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/24173.rdf	2020-06-12 01:45:26.109124	ebooks/24173
466696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24173.kindle.noimages	2020-06-12 01:45:25.579134	ebooks/24173
118092	application/epub+zip	http://www.gutenberg.org/ebooks/24173.epub.noimages	2020-06-12 01:45:24.343151	ebooks/24173
63438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24173/24173-8.zip	2008-01-05 07:03:54	ebooks/24173
163006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24173/24173-8.txt	2008-01-05 07:03:52	ebooks/24173
66557	application/zip	http://www.gutenberg.org/files/24173/24173-h.zip	2008-01-05 07:03:54	ebooks/24173
635208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24174.kindle.images	2020-06-12 01:45:28.176116	ebooks/24174
246017	text/plain	http://www.gutenberg.org/ebooks/24174.txt.utf-8	2020-06-12 01:45:26.210143	ebooks/24174
293706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24174/24174-h/24174-h.htm	2008-01-05 07:07:00	ebooks/24174
630808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24174.kindle.noimages	2020-06-12 01:45:29.043086	ebooks/24174
93273	application/zip	http://www.gutenberg.org/files/24174/24174-8.zip	2008-01-05 07:07:00	ebooks/24174
4959	image/jpeg	http://www.gutenberg.org/cache/epub/24174/pg24174.cover.small.jpg	2020-06-12 01:45:29.189083	ebooks/24174
102933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24174/24174-h.zip	2008-01-05 07:07:00	ebooks/24174
18827	image/jpeg	http://www.gutenberg.org/cache/epub/24174/pg24174.cover.medium.jpg	2020-06-12 01:45:29.336079	ebooks/24174
240936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24174/24174-8.txt	2008-01-05 07:06:58	ebooks/24174
155772	application/epub+zip	http://www.gutenberg.org/ebooks/24174.epub.images	2020-06-12 01:45:26.830122	ebooks/24174
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/24174.rdf	2020-06-12 01:45:29.566075	ebooks/24174
489580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24175.kindle.noimages	2020-06-12 01:45:32.095094	ebooks/24175
172163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24175/24175-8.txt	2008-01-05 07:10:44	ebooks/24175
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/24175.rdf	2020-06-12 01:45:32.624036	ebooks/24175
521588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24175.kindle.images	2020-06-12 01:45:31.404058	ebooks/24175
17170	image/jpeg	http://www.gutenberg.org/cache/epub/24175/pg24175.cover.medium.jpg	2020-06-12 01:45:32.391046	ebooks/24175
97054	application/zip	http://www.gutenberg.org/files/24175/24175-h.zip	2008-01-05 07:10:48	ebooks/24175
67438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24175/24175-8.zip	2008-01-05 07:10:48	ebooks/24175
124824	application/epub+zip	http://www.gutenberg.org/ebooks/24175.epub.noimages	2020-06-12 01:45:30.713069	ebooks/24175
149964	application/epub+zip	http://www.gutenberg.org/ebooks/24175.epub.images	2020-06-12 01:45:30.247087	ebooks/24175
205235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24175/24175-h/24175-h.htm	2008-01-05 07:10:48	ebooks/24175
174983	text/plain	http://www.gutenberg.org/ebooks/24175.txt.utf-8	2020-06-12 01:45:29.685138	ebooks/24175
4161	image/jpeg	http://www.gutenberg.org/cache/epub/24175/pg24175.cover.small.jpg	2020-06-12 01:45:32.243046	ebooks/24175
294598	text/plain	http://www.gutenberg.org/ebooks/24176.txt.utf-8	2020-06-12 01:45:32.727052	ebooks/24176
700793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24176.kindle.noimages	2020-06-12 01:45:35.530998	ebooks/24176
332177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24176/24176-h/24176-h.htm	2008-01-05 07:15:44	ebooks/24176
181380	application/epub+zip	http://www.gutenberg.org/ebooks/24176.epub.images	2020-06-12 01:45:33.342026	ebooks/24176
4970	image/jpeg	http://www.gutenberg.org/cache/epub/24176/pg24176.cover.small.jpg	2020-06-12 01:45:35.676996	ebooks/24176
181381	application/epub+zip	http://www.gutenberg.org/ebooks/24176.epub.noimages	2020-06-12 01:45:33.830031	ebooks/24176
700796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24176.kindle.images	2020-06-12 01:45:34.67601	ebooks/24176
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/24176.rdf	2020-06-12 01:45:36.049	ebooks/24176
115294	application/zip	http://www.gutenberg.org/files/24176/24176-8.zip	2013-02-25 02:55:54	ebooks/24176
289784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24176/24176-8.txt	2008-01-05 07:15:40	ebooks/24176
122658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24176/24176-h.zip	2013-02-25 02:55:54	ebooks/24176
20542	image/jpeg	http://www.gutenberg.org/cache/epub/24176/pg24176.cover.medium.jpg	2020-06-12 01:45:35.821006	ebooks/24176
482501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24177/24177.txt	2008-01-05 09:47:53	ebooks/24177
482493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24177/24177-8.txt	2008-01-05 09:47:53	ebooks/24177
4414	image/jpeg	http://www.gutenberg.org/cache/epub/24177/pg24177.cover.small.jpg	2020-06-12 01:45:40.54394	ebooks/24177
193123	application/zip	http://www.gutenberg.org/files/24177/24177-h.zip	2008-01-05 09:52:47	ebooks/24177
482462	text/plain	http://www.gutenberg.org/ebooks/24177.txt.utf-8	2020-06-12 01:45:36.161992	ebooks/24177
259069	application/epub+zip	http://www.gutenberg.org/ebooks/24177.epub.images	2020-06-12 01:45:36.974996	ebooks/24177
1050997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24177.kindle.images	2020-06-12 01:45:38.972958	ebooks/24177
16483	image/jpeg	http://www.gutenberg.org/cache/epub/24177/pg24177.cover.medium.jpg	2020-06-12 01:45:40.706949	ebooks/24177
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/24177.rdf	2020-06-12 01:45:40.965928	ebooks/24177
182142	application/zip	http://www.gutenberg.org/files/24177/24177-8.zip	2008-01-05 09:47:53	ebooks/24177
540974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24177/24177-h/24177-h.htm	2008-01-05 09:50:00	ebooks/24177
1050989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24177.kindle.noimages	2020-06-12 01:45:40.379948	ebooks/24177
182133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24177/24177.zip	2008-01-05 09:47:54	ebooks/24177
259069	application/epub+zip	http://www.gutenberg.org/ebooks/24177.epub.noimages	2020-06-12 01:45:37.559008	ebooks/24177
98399	application/epub+zip	http://www.gutenberg.org/ebooks/24178.epub.noimages	2020-06-12 01:45:41.771928	ebooks/24178
64919	application/zip	http://www.gutenberg.org/files/24178/24178-0.zip	2008-01-05 07:43:40	ebooks/24178
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/24178.rdf	2020-06-12 01:45:43.193901	ebooks/24178
2701	image/jpeg	http://www.gutenberg.org/cache/epub/24178/pg24178.cover.small.jpg	2020-06-12 01:45:42.839916	ebooks/24178
395599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24178.kindle.noimages	2020-06-12 01:45:42.700912	ebooks/24178
98399	application/epub+zip	http://www.gutenberg.org/ebooks/24178.epub.images	2020-06-12 01:45:41.504929	ebooks/24178
166650	text/html	http://www.gutenberg.org/ebooks/24178.html.images	2020-06-12 01:45:41.091951	ebooks/24178
163187	text/plain; charset=utf-8	http://www.gutenberg.org/files/24178/24178-0.txt	2008-01-05 07:43:38	ebooks/24178
8506	image/jpeg	http://www.gutenberg.org/cache/epub/24178/pg24178.cover.medium.jpg	2020-06-12 01:45:42.977908	ebooks/24178
166650	text/html	http://www.gutenberg.org/ebooks/24178.html.noimages	2020-06-12 01:45:41.211936	ebooks/24178
395607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24178.kindle.images	2020-06-12 01:45:42.234918	ebooks/24178
22737	image/jpeg	http://www.gutenberg.org/cache/epub/24179/pg24179.cover.medium.jpg	2020-06-12 01:45:46.945861	ebooks/24179
595528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24179.kindle.noimages	2020-06-12 01:45:46.641857	ebooks/24179
676755	application/epub+zip	http://www.gutenberg.org/ebooks/24179.epub.images	2020-06-12 01:45:44.089888	ebooks/24179
1447989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24179.kindle.images	2020-06-12 01:45:45.787924	ebooks/24179
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/24179.rdf	2020-06-12 01:45:47.192852	ebooks/24179
249487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24179/24179-h/24179-h.htm	2008-01-06 10:23:02	ebooks/24179
225803	text/plain	http://www.gutenberg.org/ebooks/24179.txt.utf-8	2020-06-12 01:45:43.298922	ebooks/24179
314652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24179/24179-h.zip	2008-01-06 10:25:20	ebooks/24179
152362	application/epub+zip	http://www.gutenberg.org/ebooks/24179.epub.noimages	2020-06-12 01:45:44.745881	ebooks/24179
225837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24179/24179-8.txt	2008-01-06 10:20:05	ebooks/24179
225847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24179/24179.txt	2008-01-06 10:20:05	ebooks/24179
4925	image/jpeg	http://www.gutenberg.org/cache/epub/24179/pg24179.cover.small.jpg	2020-06-12 01:45:46.794858	ebooks/24179
87356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24179/24179.zip	2008-01-06 10:20:05	ebooks/24179
87358	application/zip	http://www.gutenberg.org/files/24179/24179-8.zip	2008-01-06 10:20:05	ebooks/24179
587389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2418.kindle.noimages	2020-06-01 23:45:36.149118	ebooks/2418
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/2418.rdf	2020-06-11 01:02:07.534087	ebooks/2418
310379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2418/2418.txt	2009-03-23 09:58:20	ebooks/2418
587398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2418.kindle.images	2020-06-01 23:45:35.512126	ebooks/2418
2948	image/jpeg	http://www.gutenberg.org/cache/epub/2418/pg2418.cover.small.jpg	2020-06-01 23:45:36.178112	ebooks/2418
321695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2418/2418-h/2418-h.htm	2009-03-23 09:58:28	ebooks/2418
149322	application/epub+zip	http://www.gutenberg.org/ebooks/2418.epub.images	2020-06-01 23:45:34.748146	ebooks/2418
10630	image/jpeg	http://www.gutenberg.org/cache/epub/2418/pg2418.cover.medium.jpg	2020-06-01 23:45:36.204129	ebooks/2418
149321	application/epub+zip	http://www.gutenberg.org/ebooks/2418.epub.noimages	2020-06-01 23:45:34.87513	ebooks/2418
128708	application/zip	http://www.gutenberg.org/files/2418/2418-h.zip	2009-03-23 09:58:48	ebooks/2418
310351	text/plain	http://www.gutenberg.org/ebooks/2418.txt.utf-8	2020-06-01 23:45:34.496155	ebooks/2418
126696	application/zip	http://www.gutenberg.org/files/2418/2418.zip	2009-03-23 09:58:48	ebooks/2418
90208	text/plain	http://www.gutenberg.org/ebooks/24180.txt.utf-8	2020-06-12 01:45:47.292861	ebooks/24180
298832	application/zip	http://www.gutenberg.org/files/24180/24180-h.zip	2008-01-06 10:45:10	ebooks/24180
612835	application/epub+zip	http://www.gutenberg.org/ebooks/24180.epub.images	2020-06-12 01:45:47.802858	ebooks/24180
98479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24180/24180-h/24180-h.htm	2008-01-06 10:43:06	ebooks/24180
314594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24180.kindle.noimages	2020-06-12 01:45:49.473026	ebooks/24180
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/24180.rdf	2020-06-12 01:45:49.994013	ebooks/24180
4056	image/jpeg	http://www.gutenberg.org/cache/epub/24180/pg24180.cover.small.jpg	2020-06-12 01:45:49.620022	ebooks/24180
80618	application/epub+zip	http://www.gutenberg.org/ebooks/24180.epub.noimages	2020-06-12 01:45:48.196856	ebooks/24180
34680	application/zip	http://www.gutenberg.org/files/24180/24180.zip	2008-01-06 10:41:22	ebooks/24180
15029	image/jpeg	http://www.gutenberg.org/cache/epub/24180/pg24180.cover.medium.jpg	2020-06-12 01:45:49.765023	ebooks/24180
90207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24180/24180.txt	2008-01-06 10:41:22	ebooks/24180
1440997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24180.kindle.images	2020-06-12 01:45:48.931028	ebooks/24180
514810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24181/24181-8.txt	2008-01-06 08:20:20	ebooks/24181
2997	image/jpeg	http://www.gutenberg.org/cache/epub/24181/pg24181.cover.small.jpg	2020-06-12 01:45:54.677953	ebooks/24181
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/24181.rdf	2020-06-12 01:45:55.09295	ebooks/24181
378123	application/epub+zip	http://www.gutenberg.org/ebooks/24181.epub.images	2020-06-12 01:45:50.815035	ebooks/24181
514852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24181/24181.txt	2008-01-06 08:20:20	ebooks/24181
1249807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24181.kindle.images	2020-06-12 01:45:52.979016	ebooks/24181
199593	application/zip	http://www.gutenberg.org/files/24181/24181.zip	2008-01-06 08:20:20	ebooks/24181
576503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24181/24181-h/24181-h.htm	2008-01-06 08:19:52	ebooks/24181
515097	text/plain; charset=utf-8	http://www.gutenberg.org/files/24181/24181-0.txt	2008-01-06 08:19:50	ebooks/24181
199818	application/zip	http://www.gutenberg.org/files/24181/24181-8.zip	2008-01-06 08:20:20	ebooks/24181
1092805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24181.kindle.noimages	2020-06-12 01:45:54.515958	ebooks/24181
11209	image/jpeg	http://www.gutenberg.org/cache/epub/24181/pg24181.cover.medium.jpg	2020-06-12 01:45:54.835951	ebooks/24181
270585	application/epub+zip	http://www.gutenberg.org/ebooks/24181.epub.noimages	2020-06-12 01:45:51.46	ebooks/24181
257010	text/plain	http://www.gutenberg.org/ebooks/24182.txt.utf-8	2020-06-12 01:45:55.197969	ebooks/24182
90001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24182/24182.zip	2008-01-06 08:27:58	ebooks/24182
257040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24182/24182-8.txt	2008-01-06 08:27:58	ebooks/24182
2959734	application/epub+zip	http://www.gutenberg.org/ebooks/24182.epub.images	2020-06-12 01:45:56.244949	ebooks/24182
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/24182.rdf	2020-06-12 01:46:00.169882	ebooks/24182
4354	image/jpeg	http://www.gutenberg.org/cache/epub/24182/pg24182.cover.small.jpg	2020-06-12 01:45:59.755891	ebooks/24182
613790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24182.kindle.noimages	2020-06-12 01:45:59.595907	ebooks/24182
2472329	application/zip	http://www.gutenberg.org/files/24182/24182-h.zip	2008-01-06 08:28:00	ebooks/24182
90019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24182/24182-8.zip	2008-01-06 08:27:58	ebooks/24182
6473465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24182.kindle.images	2020-06-12 01:45:58.667902	ebooks/24182
257031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24182/24182.txt	2008-01-06 08:27:58	ebooks/24182
15330	image/jpeg	http://www.gutenberg.org/cache/epub/24182/pg24182.cover.medium.jpg	2020-06-12 01:45:59.913899	ebooks/24182
145992	application/epub+zip	http://www.gutenberg.org/ebooks/24182.epub.noimages	2020-06-12 01:45:56.82294	ebooks/24182
298455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24182/24182-h/24182-h.htm	2008-01-06 08:27:58	ebooks/24182
6996895	application/epub+zip	http://www.gutenberg.org/ebooks/24183.epub.images	2020-06-12 01:46:14.686011	ebooks/24183
3863	image/jpeg	http://www.gutenberg.org/cache/epub/24183/pg24183.cover.small.jpg	2020-06-12 01:47:03.272873	ebooks/24183
6996897	application/epub+zip	http://www.gutenberg.org/ebooks/24183.epub.noimages	2020-06-12 01:46:18.459957	ebooks/24183
15819137	text/html	http://www.gutenberg.org/ebooks/24183.html.noimages	2020-06-12 01:46:08.51408	ebooks/24183
29332351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24183.kindle.images	2020-06-12 01:46:40.664883	ebooks/24183
6330976	text/plain; charset=utf-8	http://www.gutenberg.org/files/24183/24183-0.zip	2008-01-07 02:19:54	ebooks/24183
14755450	text/plain; charset=utf-8	http://www.gutenberg.org/files/24183/24183-0.txt	2008-01-07 02:19:48	ebooks/24183
29332345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24183.kindle.noimages	2020-06-12 01:47:03.081869	ebooks/24183
13859	image/jpeg	http://www.gutenberg.org/cache/epub/24183/pg24183.cover.medium.jpg	2020-06-12 01:47:03.412866	ebooks/24183
11528	application/rdf+xml	http://www.gutenberg.org/ebooks/24183.rdf	2020-06-12 01:47:03.629863	ebooks/24183
15819137	text/html	http://www.gutenberg.org/ebooks/24183.html.images	2020-06-12 01:46:05.523128	ebooks/24183
50136	application/epub+zip	http://www.gutenberg.org/ebooks/24184.epub.noimages	2020-06-12 01:47:04.390852	ebooks/24184
3262	image/jpeg	http://www.gutenberg.org/cache/epub/24184/pg24184.cover.small.jpg	2020-06-12 01:47:05.243859	ebooks/24184
25871	text/html	http://www.gutenberg.org/ebooks/24184.html.noimages	2020-06-12 01:47:03.833859	ebooks/24184
10966	image/jpeg	http://www.gutenberg.org/cache/epub/24184/pg24184.cover.medium.jpg	2020-06-12 01:47:05.38185	ebooks/24184
22871	text/plain; charset=utf-8	http://www.gutenberg.org/files/24184/24184-0.txt	2008-01-07 02:24:04	ebooks/24184
185128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24184.kindle.noimages	2020-06-12 01:47:05.10686	ebooks/24184
185131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24184.kindle.images	2020-06-12 01:47:04.745878	ebooks/24184
10198	text/plain; charset=utf-8	http://www.gutenberg.org/files/24184/24184-0.zip	2008-01-07 02:24:06	ebooks/24184
25871	text/html	http://www.gutenberg.org/ebooks/24184.html.images	2020-06-12 01:47:03.738864	ebooks/24184
50135	application/epub+zip	http://www.gutenberg.org/ebooks/24184.epub.images	2020-06-12 01:47:04.115859	ebooks/24184
11400	application/rdf+xml	http://www.gutenberg.org/ebooks/24184.rdf	2020-06-12 01:47:05.594846	ebooks/24184
89438	text/html	http://www.gutenberg.org/ebooks/24185.html.noimages	2020-06-12 01:47:05.811852	ebooks/24185
11399	application/rdf+xml	http://www.gutenberg.org/ebooks/24185.rdf	2020-06-12 01:47:07.679012	ebooks/24185
8512	image/jpeg	http://www.gutenberg.org/cache/epub/24185/pg24185.cover.medium.jpg	2020-06-12 01:47:07.46403	ebooks/24185
73602	application/epub+zip	http://www.gutenberg.org/ebooks/24185.epub.images	2020-06-12 01:47:06.085865	ebooks/24185
86071	text/plain; charset=utf-8	http://www.gutenberg.org/files/24185/24185-0.txt	2008-01-07 02:27:08	ebooks/24185
287218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24185.kindle.images	2020-06-12 01:47:06.763029	ebooks/24185
73602	application/epub+zip	http://www.gutenberg.org/ebooks/24185.epub.noimages	2020-06-12 01:47:06.344045	ebooks/24185
287214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24185.kindle.noimages	2020-06-12 01:47:07.183024	ebooks/24185
37987	text/plain; charset=utf-8	http://www.gutenberg.org/files/24185/24185-0.zip	2008-01-07 02:27:10	ebooks/24185
89438	text/html	http://www.gutenberg.org/ebooks/24185.html.images	2020-06-12 01:47:05.70785	ebooks/24185
2431	image/jpeg	http://www.gutenberg.org/cache/epub/24185/pg24185.cover.small.jpg	2020-06-12 01:47:07.32302	ebooks/24185
362672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24186.kindle.noimages	2020-06-12 01:47:09.948982	ebooks/24186
32788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24186/24186.zip	2008-01-07 02:38:00	ebooks/24186
100334	application/epub+zip	http://www.gutenberg.org/ebooks/24186.epub.noimages	2020-06-12 01:47:08.893001	ebooks/24186
362679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24186.kindle.images	2020-06-12 01:47:09.41799	ebooks/24186
85749	text/plain	http://www.gutenberg.org/ebooks/24186.txt.utf-8	2020-06-12 01:47:07.78203	ebooks/24186
19376	image/jpeg	http://www.gutenberg.org/cache/epub/24186/pg24186.cover.medium.jpg	2020-06-12 01:47:10.244978	ebooks/24186
85775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24186/24186-8.txt	2008-01-07 02:38:00	ebooks/24186
100333	application/epub+zip	http://www.gutenberg.org/ebooks/24186.epub.images	2020-06-12 01:47:08.371014	ebooks/24186
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/24186.rdf	2020-06-12 01:47:10.483983	ebooks/24186
4881	image/jpeg	http://www.gutenberg.org/cache/epub/24186/pg24186.cover.small.jpg	2020-06-12 01:47:10.097993	ebooks/24186
32811	application/zip	http://www.gutenberg.org/files/24186/24186-8.zip	2008-01-07 02:38:00	ebooks/24186
35454	application/zip	http://www.gutenberg.org/files/24186/24186-h.zip	2008-01-07 02:38:02	ebooks/24186
85768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24186/24186.txt	2008-01-07 02:38:00	ebooks/24186
96259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24186/24186-h/24186-h.htm	2008-01-07 02:38:00	ebooks/24186
70607	application/epub+zip	http://www.gutenberg.org/ebooks/24187.epub.noimages	2020-06-12 01:47:11.653966	ebooks/24187
425279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24187.kindle.images	2020-06-12 01:47:12.306997	ebooks/24187
56466	text/plain	http://www.gutenberg.org/ebooks/24187.txt.utf-8	2020-06-12 01:47:10.582975	ebooks/24187
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/24187.rdf	2020-06-12 01:47:13.305939	ebooks/24187
56494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24187/24187.txt	2008-01-07 02:41:36	ebooks/24187
281607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24187.kindle.noimages	2020-06-12 01:47:12.787945	ebooks/24187
5324	image/jpeg	http://www.gutenberg.org/cache/epub/24187/pg24187.cover.small.jpg	2020-06-12 01:47:12.931949	ebooks/24187
95219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24187/24187-h.zip	2008-01-07 02:41:38	ebooks/24187
139171	application/epub+zip	http://www.gutenberg.org/ebooks/24187.epub.images	2020-06-12 01:47:11.238966	ebooks/24187
22355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24187/24187.zip	2008-01-07 02:41:38	ebooks/24187
19145	image/jpeg	http://www.gutenberg.org/cache/epub/24187/pg24187.cover.medium.jpg	2020-06-12 01:47:13.077943	ebooks/24187
60660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24187/24187-h/24187-h.htm	2008-01-07 02:41:36	ebooks/24187
290633	text/plain	http://www.gutenberg.org/ebooks/24188.txt.utf-8	2020-06-12 01:47:13.411954	ebooks/24188
183015	application/epub+zip	http://www.gutenberg.org/ebooks/24188.epub.noimages	2020-06-12 01:47:17.674904	ebooks/24188
11093046	application/epub+zip	http://www.gutenberg.org/ebooks/24188.epub.images	2020-06-12 01:47:15.970923	ebooks/24188
20413204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24188.kindle.images	2020-06-12 01:47:22.723157	ebooks/24188
8553742	application/zip	http://www.gutenberg.org/files/24188/24188-h.zip	2008-01-07 03:09:18	ebooks/24188
32799	image/jpeg	http://www.gutenberg.org/cache/epub/24188/pg24188.cover.medium.jpg	2020-06-12 01:47:23.927114	ebooks/24188
343168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24188/24188-h/24188-h.htm	2008-01-07 03:09:12	ebooks/24188
290636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24188/24188-8.txt	2008-01-07 03:09:12	ebooks/24188
113602	application/zip	http://www.gutenberg.org/files/24188/24188-8.zip	2008-01-07 03:09:18	ebooks/24188
113529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24188/24188.zip	2008-01-07 03:09:18	ebooks/24188
6649	image/jpeg	http://www.gutenberg.org/cache/epub/24188/pg24188.cover.small.jpg	2020-06-12 01:47:23.755109	ebooks/24188
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/24188.rdf	2020-06-12 01:47:24.213102	ebooks/24188
647043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24188.kindle.noimages	2020-06-12 01:47:23.581104	ebooks/24188
290632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24188/24188.txt	2008-01-07 03:09:12	ebooks/24188
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/24189.rdf	2020-06-12 01:47:26.609069	ebooks/24189
34901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24189/24189-h/24189-h.htm	2008-01-07 03:13:00	ebooks/24189
32378	text/plain	http://www.gutenberg.org/ebooks/24189.txt.utf-8	2020-06-12 01:47:24.309095	ebooks/24189
5255	image/jpeg	http://www.gutenberg.org/cache/epub/24189/pg24189.cover.small.jpg	2020-06-12 01:47:26.247126	ebooks/24189
114304	application/epub+zip	http://www.gutenberg.org/ebooks/24189.epub.images	2020-06-12 01:47:24.806096	ebooks/24189
66776	application/epub+zip	http://www.gutenberg.org/ebooks/24189.epub.noimages	2020-06-12 01:47:25.222099	ebooks/24189
32406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24189/24189.txt	2008-01-07 03:13:00	ebooks/24189
144638	application/zip	http://www.gutenberg.org/files/24189/24189-h.zip	2008-01-07 03:13:00	ebooks/24189
331260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24189.kindle.images	2020-06-12 01:47:25.692078	ebooks/24189
251868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24189.kindle.noimages	2020-06-12 01:47:26.103083	ebooks/24189
19438	image/jpeg	http://www.gutenberg.org/cache/epub/24189/pg24189.cover.medium.jpg	2020-06-12 01:47:26.389076	ebooks/24189
12415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24189/24189.zip	2008-01-07 03:13:00	ebooks/24189
409470	text/plain; charset=utf-8	http://www.gutenberg.org/files/2419/2419-0.txt	2011-03-22 11:03:38	ebooks/2419
429262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2419/2419-h/2419-h.htm	2011-03-22 11:03:50	ebooks/2419
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/2419.rdf	2020-06-11 01:02:07.56306	ebooks/2419
145484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2419/2419-8.zip	2011-03-22 11:04:00	ebooks/2419
401059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2419/2419-8.txt	2011-03-22 11:03:34	ebooks/2419
175609	application/epub+zip	http://www.gutenberg.org/ebooks/2419.epub.noimages	2020-06-01 23:45:36.86811	ebooks/2419
781909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2419.kindle.images	2020-06-01 23:45:37.808089	ebooks/2419
781897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2419.kindle.noimages	2020-06-01 23:45:38.748115	ebooks/2419
146788	application/zip	http://www.gutenberg.org/files/2419/2419-0.zip	2011-03-22 11:04:02	ebooks/2419
149207	application/zip	http://www.gutenberg.org/files/2419/2419-h.zip	2011-03-22 11:04:02	ebooks/2419
175609	application/epub+zip	http://www.gutenberg.org/ebooks/2419.epub.images	2020-06-01 23:45:36.655133	ebooks/2419
3494	image/jpeg	http://www.gutenberg.org/cache/epub/2419/pg2419.cover.small.jpg	2020-06-01 23:45:38.861184	ebooks/2419
14098	image/jpeg	http://www.gutenberg.org/cache/epub/2419/pg2419.cover.medium.jpg	2020-06-01 23:45:38.897169	ebooks/2419
70750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24190/24190-8.zip	2008-01-07 03:15:46	ebooks/24190
4623	image/jpeg	http://www.gutenberg.org/cache/epub/24190/pg24190.cover.small.jpg	2020-06-12 01:47:30.079026	ebooks/24190
175573	text/plain	http://www.gutenberg.org/ebooks/24190.txt.utf-8	2020-06-12 01:47:26.708086	ebooks/24190
526450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24190.kindle.noimages	2020-06-12 01:47:29.923033	ebooks/24190
17799	image/jpeg	http://www.gutenberg.org/cache/epub/24190/pg24190.cover.medium.jpg	2020-06-12 01:47:30.234022	ebooks/24190
276247	application/epub+zip	http://www.gutenberg.org/ebooks/24190.epub.images	2020-06-12 01:47:27.597071	ebooks/24190
238103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24190/24190-h/24190-h.htm	2008-01-07 03:15:46	ebooks/24190
762285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24190.kindle.images	2020-06-12 01:47:29.109036	ebooks/24190
173373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24190/24190-8.txt	2008-01-07 03:15:44	ebooks/24190
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/24190.rdf	2020-06-12 01:47:30.485016	ebooks/24190
137068	application/epub+zip	http://www.gutenberg.org/ebooks/24190.epub.noimages	2020-06-12 01:47:28.201056	ebooks/24190
217764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24190/24190-h.zip	2008-01-07 03:15:46	ebooks/24190
177353	application/epub+zip	http://www.gutenberg.org/ebooks/24191.epub.images	2020-06-12 01:47:31.29802	ebooks/24191
19882	image/jpeg	http://www.gutenberg.org/cache/epub/24191/pg24191.cover.medium.jpg	2020-06-12 01:47:34.096996	ebooks/24191
253069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24191/24191-h/24191-h.htm	2008-01-07 03:18:26	ebooks/24191
593096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24191.kindle.noimages	2020-06-12 01:47:33.765975	ebooks/24191
147964	application/epub+zip	http://www.gutenberg.org/ebooks/24191.epub.noimages	2020-06-12 01:47:31.817999	ebooks/24191
211832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24191/24191-8.txt	2008-01-07 03:18:26	ebooks/24191
84119	application/zip	http://www.gutenberg.org/files/24191/24191.zip	2008-01-07 03:18:26	ebooks/24191
5531	image/jpeg	http://www.gutenberg.org/cache/epub/24191/pg24191.cover.small.jpg	2020-06-12 01:47:33.932971	ebooks/24191
211817	text/plain	http://www.gutenberg.org/ebooks/24191.txt.utf-8	2020-06-12 01:47:30.584051	ebooks/24191
211826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24191/24191.txt	2008-01-07 03:18:26	ebooks/24191
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/24191.rdf	2020-06-12 01:47:34.367967	ebooks/24191
84176	application/zip	http://www.gutenberg.org/files/24191/24191-8.zip	2008-01-07 03:18:26	ebooks/24191
111296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24191/24191-h.zip	2008-01-07 03:18:26	ebooks/24191
640073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24191.kindle.images	2020-06-12 01:47:32.789988	ebooks/24191
45546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24192/24192.txt	2008-01-07 03:21:34	ebooks/24192
14314	image/jpeg	http://www.gutenberg.org/cache/epub/24192/pg24192.cover.medium.jpg	2020-06-12 01:47:38.502919	ebooks/24192
17696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24192/24192.zip	2008-01-07 03:21:34	ebooks/24192
299433	application/epub+zip	http://www.gutenberg.org/ebooks/24192.epub.images	2020-06-12 01:47:35.807967	ebooks/24192
58662	application/epub+zip	http://www.gutenberg.org/ebooks/24192.epub.noimages	2020-06-12 01:47:36.229945	ebooks/24192
45518	text/plain	http://www.gutenberg.org/ebooks/24192.txt.utf-8	2020-06-12 01:47:34.466976	ebooks/24192
259472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24192/24192-h.zip	2008-01-07 03:21:34	ebooks/24192
227982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24192.kindle.noimages	2020-06-12 01:47:38.218928	ebooks/24192
4183	image/jpeg	http://www.gutenberg.org/cache/epub/24192/pg24192.cover.small.jpg	2020-06-12 01:47:38.361922	ebooks/24192
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/24192.rdf	2020-06-12 01:47:38.725909	ebooks/24192
49902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24192/24192-h/24192-h.htm	2008-01-07 03:21:34	ebooks/24192
776786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24192.kindle.images	2020-06-12 01:47:37.782978	ebooks/24192
144306	text/plain; charset=utf-8	http://www.gutenberg.org/files/24193/24193-0.txt	2008-01-07 03:51:18	ebooks/24193
11596	application/rdf+xml	http://www.gutenberg.org/ebooks/24193.rdf	2020-06-12 01:47:41.112882	ebooks/24193
113050	application/epub+zip	http://www.gutenberg.org/ebooks/24193.epub.images	2020-06-12 01:47:39.315903	ebooks/24193
113050	application/epub+zip	http://www.gutenberg.org/ebooks/24193.epub.noimages	2020-06-12 01:47:39.649903	ebooks/24193
427022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24193.kindle.noimages	2020-06-12 01:47:40.619911	ebooks/24193
12931	image/jpeg	http://www.gutenberg.org/cache/epub/24193/pg24193.cover.medium.jpg	2020-06-12 01:47:40.898882	ebooks/24193
3319	image/jpeg	http://www.gutenberg.org/cache/epub/24193/pg24193.cover.small.jpg	2020-06-12 01:47:40.759896	ebooks/24193
149783	text/html	http://www.gutenberg.org/ebooks/24193.html.images	2020-06-12 01:47:38.849924	ebooks/24193
60826	text/plain; charset=utf-8	http://www.gutenberg.org/files/24193/24193-0.zip	2008-01-07 03:51:20	ebooks/24193
427030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24193.kindle.images	2020-06-12 01:47:40.130896	ebooks/24193
149783	text/html	http://www.gutenberg.org/ebooks/24193.html.noimages	2020-06-12 01:47:38.961919	ebooks/24193
4565	image/jpeg	http://www.gutenberg.org/cache/epub/24194/pg24194.cover.small.jpg	2020-06-12 01:47:44.024848	ebooks/24194
19414	image/jpeg	http://www.gutenberg.org/cache/epub/24194/pg24194.cover.medium.jpg	2020-06-12 01:47:44.170858	ebooks/24194
32049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24194/24194-h.zip	2008-01-07 03:58:24	ebooks/24194
75744	text/plain	http://www.gutenberg.org/ebooks/24194.txt.utf-8	2020-06-12 01:47:41.211885	ebooks/24194
355779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24194.kindle.images	2020-06-12 01:47:43.602852	ebooks/24194
106117	application/epub+zip	http://www.gutenberg.org/ebooks/24194.epub.images	2020-06-12 01:47:41.807879	ebooks/24194
75772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24194/24194.txt	2008-01-07 03:58:24	ebooks/24194
83869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24194/24194-h/24194-h.htm	2008-01-07 03:58:24	ebooks/24194
256835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24194.kindle.noimages	2020-06-12 01:47:43.877844	ebooks/24194
97849	application/epub+zip	http://www.gutenberg.org/ebooks/24194.epub.noimages	2020-06-12 01:47:43.110883	ebooks/24194
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/24194.rdf	2020-06-12 01:47:44.403847	ebooks/24194
29946	application/zip	http://www.gutenberg.org/files/24194/24194.zip	2008-01-07 03:58:24	ebooks/24194
20545	image/jpeg	http://www.gutenberg.org/cache/epub/24195/pg24195.cover.medium.jpg	2020-06-12 01:47:46.836023	ebooks/24195
332310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24195.kindle.noimages	2020-06-12 01:47:46.546013	ebooks/24195
65423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24195/24195.txt	2008-01-07 04:02:44	ebooks/24195
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/24195.rdf	2020-06-12 01:47:47.068005	ebooks/24195
24124	application/zip	http://www.gutenberg.org/files/24195/24195.zip	2008-01-07 04:02:44	ebooks/24195
80416	application/epub+zip	http://www.gutenberg.org/ebooks/24195.epub.noimages	2020-06-12 01:47:45.49803	ebooks/24195
26532	application/zip	http://www.gutenberg.org/files/24195/24195-h.zip	2008-01-07 04:02:44	ebooks/24195
24138	application/zip	http://www.gutenberg.org/files/24195/24195-8.zip	2008-01-07 04:02:44	ebooks/24195
4865	image/jpeg	http://www.gutenberg.org/cache/epub/24195/pg24195.cover.small.jpg	2020-06-12 01:47:46.692019	ebooks/24195
80417	application/epub+zip	http://www.gutenberg.org/ebooks/24195.epub.images	2020-06-12 01:47:45.032853	ebooks/24195
79434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24195/24195-h/24195-h.htm	2008-01-07 04:02:44	ebooks/24195
65399	text/plain	http://www.gutenberg.org/ebooks/24195.txt.utf-8	2020-06-12 01:47:44.503852	ebooks/24195
332327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24195.kindle.images	2020-06-12 01:47:46.018027	ebooks/24195
65431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24195/24195-8.txt	2008-01-07 04:02:44	ebooks/24195
47259	application/zip	http://www.gutenberg.org/files/24196/24196-8.zip	2008-01-07 04:16:08	ebooks/24196
91498	application/epub+zip	http://www.gutenberg.org/ebooks/24196.epub.noimages	2020-06-12 01:47:48.076003	ebooks/24196
471134	application/epub+zip	http://www.gutenberg.org/ebooks/24196.epub.images	2020-06-12 01:47:47.680025	ebooks/24196
121631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24196/24196.txt	2008-01-07 04:16:06	ebooks/24196
128641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24196/24196-h/24196-h.htm	2008-01-07 04:16:08	ebooks/24196
3590	image/jpeg	http://www.gutenberg.org/cache/epub/24196/pg24196.cover.small.jpg	2020-06-12 01:47:49.419978	ebooks/24196
121639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24196/24196-8.txt	2008-01-07 04:16:06	ebooks/24196
13820	image/jpeg	http://www.gutenberg.org/cache/epub/24196/pg24196.cover.medium.jpg	2020-06-12 01:47:49.560984	ebooks/24196
47242	application/zip	http://www.gutenberg.org/files/24196/24196.zip	2008-01-07 04:16:08	ebooks/24196
319525	application/zip	http://www.gutenberg.org/files/24196/24196-h.zip	2008-01-07 04:16:08	ebooks/24196
121607	text/plain	http://www.gutenberg.org/ebooks/24196.txt.utf-8	2020-06-12 01:47:47.166019	ebooks/24196
962078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24196.kindle.images	2020-06-12 01:47:48.710993	ebooks/24196
358994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24196.kindle.noimages	2020-06-12 01:47:49.27698	ebooks/24196
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/24196.rdf	2020-06-12 01:47:49.785973	ebooks/24196
3995	image/jpeg	http://www.gutenberg.org/cache/epub/24197/pg24197.cover.small.jpg	2020-06-12 01:47:54.282916	ebooks/24197
140044	application/zip	http://www.gutenberg.org/files/24197/24197.zip	2008-01-07 04:19:50	ebooks/24197
2658205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24197.kindle.images	2020-06-12 01:47:52.910937	ebooks/24197
356129	text/plain	http://www.gutenberg.org/ebooks/24197.txt.utf-8	2020-06-12 01:47:49.892975	ebooks/24197
851715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24197.kindle.noimages	2020-06-12 01:47:54.121913	ebooks/24197
402730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24197/24197-h/24197-h.htm	2008-01-07 04:19:48	ebooks/24197
212603	application/epub+zip	http://www.gutenberg.org/ebooks/24197.epub.noimages	2020-06-12 01:47:51.416949	ebooks/24197
1372753	application/epub+zip	http://www.gutenberg.org/ebooks/24197.epub.images	2020-06-12 01:47:50.834974	ebooks/24197
356147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24197/24197.txt	2008-01-07 04:19:48	ebooks/24197
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/24197.rdf	2020-06-12 01:47:54.703906	ebooks/24197
16332	image/jpeg	http://www.gutenberg.org/cache/epub/24197/pg24197.cover.medium.jpg	2020-06-12 01:47:54.442916	ebooks/24197
356153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24197/24197-8.txt	2008-01-07 04:19:48	ebooks/24197
140076	application/zip	http://www.gutenberg.org/files/24197/24197-8.zip	2008-01-07 04:19:50	ebooks/24197
786446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24197/24197-h.zip	2008-01-07 04:19:50	ebooks/24197
117739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24198/24198-h/24198-h.htm	2008-01-07 04:23:08	ebooks/24198
388459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24198.kindle.noimages	2020-06-12 01:47:57.126876	ebooks/24198
43262	application/zip	http://www.gutenberg.org/files/24198/24198-8.zip	2008-01-07 04:23:08	ebooks/24198
277182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24198/24198-h.zip	2008-01-07 04:23:08	ebooks/24198
1119954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24198.kindle.images	2020-06-12 01:47:56.537882	ebooks/24198
557422	application/epub+zip	http://www.gutenberg.org/ebooks/24198.epub.images	2020-06-12 01:47:55.391923	ebooks/24198
98727	application/epub+zip	http://www.gutenberg.org/ebooks/24198.epub.noimages	2020-06-12 01:47:55.822895	ebooks/24198
43250	application/zip	http://www.gutenberg.org/files/24198/24198.zip	2008-01-07 04:23:08	ebooks/24198
20373	image/jpeg	http://www.gutenberg.org/cache/epub/24198/pg24198.cover.medium.jpg	2020-06-12 01:47:57.418882	ebooks/24198
5462	image/jpeg	http://www.gutenberg.org/cache/epub/24198/pg24198.cover.small.jpg	2020-06-12 01:47:57.272893	ebooks/24198
111337	text/plain	http://www.gutenberg.org/ebooks/24198.txt.utf-8	2020-06-12 01:47:54.802908	ebooks/24198
111358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24198/24198.txt	2008-01-07 04:23:08	ebooks/24198
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/24198.rdf	2020-06-12 01:47:57.652869	ebooks/24198
111368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24198/24198-8.txt	2008-01-07 04:23:08	ebooks/24198
34758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24199/24199-8.zip	2008-01-09 10:55:10	ebooks/24199
34679	application/zip	http://www.gutenberg.org/files/24199/24199.zip	2008-01-09 10:55:10	ebooks/24199
112767	text/html; charset=utf-8	http://www.gutenberg.org/files/24199/24199-h/24199-h.htm	2008-01-09 10:52:30	ebooks/24199
84320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24199/24199.txt	2008-01-09 10:54:34	ebooks/24199
400211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24199.kindle.noimages	2020-06-12 01:48:00.804157	ebooks/24199
109031	application/epub+zip	http://www.gutenberg.org/ebooks/24199.epub.noimages	2020-06-12 01:47:59.189861	ebooks/24199
35029	text/plain; charset=utf-8	http://www.gutenberg.org/files/24199/24199-0.zip	2008-01-09 10:55:10	ebooks/24199
16567	application/rdf+xml	http://www.gutenberg.org/ebooks/24199.rdf	2020-06-12 01:48:01.389122	ebooks/24199
21178	image/jpeg	http://www.gutenberg.org/cache/epub/24199/pg24199.cover.medium.jpg	2020-06-12 01:48:01.128128	ebooks/24199
87778	application/zip	http://www.gutenberg.org/files/24199/24199-h.zip	2008-01-09 10:55:10	ebooks/24199
5369	image/jpeg	http://www.gutenberg.org/cache/epub/24199/pg24199.cover.small.jpg	2020-06-12 01:48:00.968126	ebooks/24199
85447	text/plain; charset=utf-8	http://www.gutenberg.org/files/24199/24199-0.txt	2008-01-09 10:52:24	ebooks/24199
155158	application/epub+zip	http://www.gutenberg.org/ebooks/24199.epub.images	2020-06-12 01:47:58.48886	ebooks/24199
84326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24199/24199-8.txt	2008-01-09 10:54:34	ebooks/24199
503734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24199.kindle.images	2020-06-12 01:48:00.035136	ebooks/24199
192070	text/html; charset=utf-8	http://www.gutenberg.org/files/242/242-h.zip	2019-12-26 09:48:30	ebooks/242
852063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/242.kindle.images	2020-05-31 23:46:37.398843	ebooks/242
475025	text/plain; charset=utf-8	http://www.gutenberg.org/files/242/242-0.txt	2019-12-26 09:47:54	ebooks/242
182464	application/zip	http://www.gutenberg.org/files/242/242.zip	2019-12-26 09:48:30	ebooks/242
213919	application/epub+zip	http://www.gutenberg.org/ebooks/242.epub.noimages	2020-05-31 23:46:36.45685	ebooks/242
3101	image/jpeg	http://www.gutenberg.org/cache/epub/242/pg242.cover.small.jpg	2020-05-31 23:46:38.375019	ebooks/242
468515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/242/242.txt	2019-12-26 09:47:54	ebooks/242
561268	text/html; charset=utf-8	http://www.gutenberg.org/files/242/242-h/242-h.htm	2019-12-26 09:47:56	ebooks/242
183372	text/plain; charset=utf-8	http://www.gutenberg.org/files/242/242-0.zip	2019-12-26 09:48:30	ebooks/242
213919	application/epub+zip	http://www.gutenberg.org/ebooks/242.epub.images	2020-05-31 23:46:36.239859	ebooks/242
16668	application/rdf+xml	http://www.gutenberg.org/ebooks/242.rdf	2020-06-11 01:00:16.36227	ebooks/242
852051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/242.kindle.noimages	2020-05-31 23:46:38.339057	ebooks/242
11228	image/jpeg	http://www.gutenberg.org/cache/epub/242/pg242.cover.medium.jpg	2020-05-31 23:46:38.406026	ebooks/242
101207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2420/2420-8.txt	2015-04-03 09:21:38	ebooks/2420
109125	text/html	http://www.gutenberg.org/ebooks/2420.html.images	2020-06-01 23:45:39.647073	ebooks/2420
39955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2420/2420-8.zip	2015-04-03 09:22:00	ebooks/2420
63414	application/epub+zip	http://www.gutenberg.org/ebooks/2420.epub.images	2020-06-01 23:45:39.752088	ebooks/2420
255598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2420.kindle.images	2020-06-01 23:45:40.082061	ebooks/2420
3948	image/jpeg	http://www.gutenberg.org/cache/epub/2420/pg2420.cover.small.jpg	2020-06-01 23:45:40.389057	ebooks/2420
102739	text/plain	http://www.gutenberg.org/ebooks/2420.txt.utf-8	2020-06-01 23:45:39.576092	ebooks/2420
63415	application/epub+zip	http://www.gutenberg.org/ebooks/2420.epub.noimages	2020-06-01 23:45:39.804064	ebooks/2420
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/2420.rdf	2020-06-11 01:02:07.587044	ebooks/2420
17485	image/jpeg	http://www.gutenberg.org/cache/epub/2420/pg2420.cover.medium.jpg	2020-06-01 23:45:40.414065	ebooks/2420
255595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2420.kindle.noimages	2020-06-01 23:45:40.362059	ebooks/2420
109125	text/html	http://www.gutenberg.org/ebooks/2420.html.noimages	2020-06-01 23:45:39.683072	ebooks/2420
584748	text/plain	http://www.gutenberg.org/ebooks/24200.txt.utf-8	2020-06-12 01:48:05.11009	ebooks/24200
584752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24200/24200-8.txt	2008-01-07 04:35:52	ebooks/24200
1226733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24200.kindle.noimages	2020-06-12 01:48:10.626999	ebooks/24200
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/24200.rdf	2020-06-12 01:48:11.395992	ebooks/24200
17345	image/jpeg	http://www.gutenberg.org/cache/epub/24200/pg24200.cover.medium.jpg	2020-06-12 01:48:11.041993	ebooks/24200
659119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24200/24200-h/24200-h.htm	2008-01-07 04:35:54	ebooks/24200
811329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24200/24200-h.zip	2008-01-07 04:35:54	ebooks/24200
1410462	application/epub+zip	http://www.gutenberg.org/ebooks/24200.epub.images	2020-06-12 01:48:06.429056	ebooks/24200
221904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24200/24200.zip	2008-01-07 04:35:54	ebooks/24200
4263	image/jpeg	http://www.gutenberg.org/cache/epub/24200/pg24200.cover.small.jpg	2020-06-12 01:48:10.838002	ebooks/24200
2926206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24200.kindle.images	2020-06-12 01:48:08.944023	ebooks/24200
301457	application/epub+zip	http://www.gutenberg.org/ebooks/24200.epub.noimages	2020-06-12 01:48:07.132048	ebooks/24200
584757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24200/24200.txt	2008-01-07 04:35:54	ebooks/24200
221963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24200/24200-8.zip	2008-01-07 04:35:54	ebooks/24200
4347	image/jpeg	http://www.gutenberg.org/cache/epub/24201/pg24201.cover.small.jpg	2020-06-12 01:48:16.142979	ebooks/24201
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/24201.rdf	2020-06-12 01:48:16.504926	ebooks/24201
622138	text/html	http://www.gutenberg.org/ebooks/24201.html.noimages	2020-06-12 01:48:12.176979	ebooks/24201
570323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24201/24201-8.txt	2011-05-29 12:58:06	ebooks/24201
281955	application/epub+zip	http://www.gutenberg.org/ebooks/24201.epub.images	2020-06-12 01:48:12.677978	ebooks/24201
570314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24201/24201.txt	2011-05-29 12:58:12	ebooks/24201
1116055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24201.kindle.noimages	2020-06-12 01:48:16.00193	ebooks/24201
570295	text/plain	http://www.gutenberg.org/ebooks/24201.txt.utf-8	2020-06-12 01:48:11.504021	ebooks/24201
213045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24201/24201.zip	2011-05-29 12:58:48	ebooks/24201
1116067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24201.kindle.images	2020-06-12 01:48:14.540949	ebooks/24201
622138	text/html	http://www.gutenberg.org/ebooks/24201.html.images	2020-06-12 01:48:11.976022	ebooks/24201
281955	application/epub+zip	http://www.gutenberg.org/ebooks/24201.epub.noimages	2020-06-12 01:48:13.090011	ebooks/24201
14631	image/jpeg	http://www.gutenberg.org/cache/epub/24201/pg24201.cover.medium.jpg	2020-06-12 01:48:16.282929	ebooks/24201
213073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24201/24201-8.zip	2011-05-29 12:58:48	ebooks/24201
21292	image/jpeg	http://www.gutenberg.org/cache/epub/24202/pg24202.cover.medium.jpg	2020-06-12 01:48:19.533889	ebooks/24202
69936	application/zip	http://www.gutenberg.org/files/24202/24202-8.zip	2011-10-13 05:54:26	ebooks/24202
130413	application/epub+zip	http://www.gutenberg.org/ebooks/24202.epub.noimages	2020-06-12 01:48:17.698911	ebooks/24202
202973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24202/24202-h/24202-h.htm	2011-10-13 05:54:10	ebooks/24202
181585	text/plain	http://www.gutenberg.org/ebooks/24202.txt.utf-8	2020-06-12 01:48:16.605928	ebooks/24202
73787	application/zip	http://www.gutenberg.org/files/24202/24202-h.zip	2011-10-13 05:54:28	ebooks/24202
532372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24202.kindle.images	2020-06-12 01:48:18.466916	ebooks/24202
181575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24202/24202-8.txt	2011-10-13 05:54:02	ebooks/24202
5762	image/jpeg	http://www.gutenberg.org/cache/epub/24202/pg24202.cover.small.jpg	2020-06-12 01:48:19.385891	ebooks/24202
130412	application/epub+zip	http://www.gutenberg.org/ebooks/24202.epub.images	2020-06-12 01:48:17.199926	ebooks/24202
181568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24202/24202.txt	2011-10-13 05:53:54	ebooks/24202
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/24202.rdf	2020-06-12 01:48:19.770881	ebooks/24202
532365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24202.kindle.noimages	2020-06-12 01:48:19.234894	ebooks/24202
69876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24202/24202.zip	2011-10-13 05:54:26	ebooks/24202
485506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24203/24203-8.txt	2008-01-07 05:00:20	ebooks/24203
193386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24203/24203-8.zip	2008-01-07 05:00:22	ebooks/24203
485570	text/plain	http://www.gutenberg.org/ebooks/24203.txt.utf-8	2020-06-12 01:48:19.879899	ebooks/24203
1807472	application/zip	http://www.gutenberg.org/files/24203/24203-h.zip	2008-01-07 05:00:22	ebooks/24203
193225	application/zip	http://www.gutenberg.org/files/24203/24203.zip	2008-01-07 05:00:22	ebooks/24203
485503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24203/24203.txt	2008-01-07 05:00:20	ebooks/24203
2434013	application/epub+zip	http://www.gutenberg.org/ebooks/24203.epub.images	2020-06-12 01:48:21.086943	ebooks/24203
34737	image/jpeg	http://www.gutenberg.org/cache/epub/24203/pg24203.cover.medium.jpg	2020-06-12 01:48:26.03001	ebooks/24203
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/24203.rdf	2020-06-12 01:48:26.284007	ebooks/24203
274478	application/epub+zip	http://www.gutenberg.org/ebooks/24203.epub.noimages	2020-06-12 01:48:22.673876	ebooks/24203
527490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24203/24203-h/24203-h.htm	2008-01-07 05:00:20	ebooks/24203
4773571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24203.kindle.images	2020-06-12 01:48:24.651021	ebooks/24203
986770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24203.kindle.noimages	2020-06-12 01:48:25.714005	ebooks/24203
6149	image/jpeg	http://www.gutenberg.org/cache/epub/24203/pg24203.cover.small.jpg	2020-06-12 01:48:25.873022	ebooks/24203
132752	application/zip	http://www.gutenberg.org/files/24204/24204-8.zip	2008-01-07 05:03:10	ebooks/24204
396331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24204/24204-h/24204-h.htm	2008-01-07 05:03:10	ebooks/24204
351623	text/plain	http://www.gutenberg.org/ebooks/24204.txt.utf-8	2020-06-12 01:48:26.387027	ebooks/24204
261758	application/zip	http://www.gutenberg.org/files/24204/24204-h.zip	2008-01-07 05:03:10	ebooks/24204
188733	application/epub+zip	http://www.gutenberg.org/ebooks/24204.epub.noimages	2020-06-12 01:48:27.772013	ebooks/24204
132722	application/zip	http://www.gutenberg.org/files/24204/24204.zip	2008-01-07 05:03:10	ebooks/24204
351644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24204/24204.txt	2008-01-07 05:03:08	ebooks/24204
4273	image/jpeg	http://www.gutenberg.org/cache/epub/24204/pg24204.cover.small.jpg	2020-06-12 01:48:30.178951	ebooks/24204
15670	image/jpeg	http://www.gutenberg.org/cache/epub/24204/pg24204.cover.medium.jpg	2020-06-12 01:48:30.333963	ebooks/24204
803333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24204.kindle.noimages	2020-06-12 01:48:30.022967	ebooks/24204
351651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24204/24204-8.txt	2008-01-07 05:03:08	ebooks/24204
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/24204.rdf	2020-06-12 01:48:30.582946	ebooks/24204
1098509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24204.kindle.images	2020-06-12 01:48:28.903966	ebooks/24204
374321	application/epub+zip	http://www.gutenberg.org/ebooks/24204.epub.images	2020-06-12 01:48:27.163026	ebooks/24204
83405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24205/24205.txt	2008-01-07 05:06:08	ebooks/24205
341772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24205.kindle.noimages	2020-06-12 01:48:32.752932	ebooks/24205
83388	text/plain	http://www.gutenberg.org/ebooks/24205.txt.utf-8	2020-06-12 01:48:30.680965	ebooks/24205
29599	application/zip	http://www.gutenberg.org/files/24205/24205-8.zip	2008-01-07 05:06:10	ebooks/24205
97822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24205/24205-h/24205-h.htm	2008-01-07 05:06:08	ebooks/24205
40465	application/zip	http://www.gutenberg.org/files/24205/24205-h.zip	2008-01-07 05:06:10	ebooks/24205
19101	image/jpeg	http://www.gutenberg.org/cache/epub/24205/pg24205.cover.medium.jpg	2020-06-12 01:48:33.056911	ebooks/24205
97466	application/epub+zip	http://www.gutenberg.org/ebooks/24205.epub.images	2020-06-12 01:48:31.165946	ebooks/24205
83414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24205/24205-8.txt	2008-01-07 05:06:08	ebooks/24205
29577	application/zip	http://www.gutenberg.org/files/24205/24205.zip	2008-01-07 05:06:10	ebooks/24205
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/24205.rdf	2020-06-12 01:48:33.301911	ebooks/24205
361812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24205.kindle.images	2020-06-12 01:48:32.171976	ebooks/24205
4949	image/jpeg	http://www.gutenberg.org/cache/epub/24205/pg24205.cover.small.jpg	2020-06-12 01:48:32.905913	ebooks/24205
84718	application/epub+zip	http://www.gutenberg.org/ebooks/24205.epub.noimages	2020-06-12 01:48:31.588941	ebooks/24205
4706	image/jpeg	http://www.gutenberg.org/cache/epub/24206/pg24206.cover.small.jpg	2020-06-12 01:48:37.593885	ebooks/24206
573228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24206/24206-h/24206-h.htm	2008-01-07 05:57:12	ebooks/24206
490923	text/plain	http://www.gutenberg.org/ebooks/24206.txt.utf-8	2020-06-12 01:48:33.412931	ebooks/24206
18588	image/jpeg	http://www.gutenberg.org/cache/epub/24206/pg24206.cover.medium.jpg	2020-06-12 01:48:37.744854	ebooks/24206
1060332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24206.kindle.noimages	2020-06-12 01:48:37.438865	ebooks/24206
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/24206.rdf	2020-06-12 01:48:37.983866	ebooks/24206
263092	application/epub+zip	http://www.gutenberg.org/ebooks/24206.epub.noimages	2020-06-12 01:48:34.759916	ebooks/24206
190230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24206/24206-8.zip	2008-01-07 05:57:12	ebooks/24206
1075301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24206.kindle.images	2020-06-12 01:48:36.095884	ebooks/24206
274037	application/epub+zip	http://www.gutenberg.org/ebooks/24206.epub.images	2020-06-12 01:48:34.199907	ebooks/24206
214981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24206/24206-h.zip	2008-01-07 05:57:12	ebooks/24206
481499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24206/24206-8.txt	2008-01-07 05:57:10	ebooks/24206
100962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24207/24207.txt	2008-01-07 06:01:44	ebooks/24207
416557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24207.kindle.noimages	2020-06-12 01:49:13.828893	ebooks/24207
23528	image/jpeg	http://www.gutenberg.org/cache/epub/24207/pg24207.cover.medium.jpg	2020-06-12 01:49:14.144886	ebooks/24207
21506557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24207.kindle.images	2020-06-12 01:49:13.134907	ebooks/24207
116713	application/epub+zip	http://www.gutenberg.org/ebooks/24207.epub.noimages	2020-06-12 01:48:53.515973	ebooks/24207
5574	image/jpeg	http://www.gutenberg.org/cache/epub/24207/pg24207.cover.small.jpg	2020-06-12 01:49:13.987891	ebooks/24207
41551	application/zip	http://www.gutenberg.org/files/24207/24207.zip	2008-01-07 06:43:34	ebooks/24207
12692575	application/epub+zip	http://www.gutenberg.org/ebooks/24207.epub.images	2020-06-12 01:48:52.952972	ebooks/24207
100969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24207/24207-8.txt	2008-01-07 06:01:44	ebooks/24207
23443551	application/zip	http://www.gutenberg.org/files/24207/24207-h.zip	2008-01-07 06:43:36	ebooks/24207
100944	text/plain	http://www.gutenberg.org/ebooks/24207.txt.utf-8	2020-06-12 01:48:38.083872	ebooks/24207
117262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24207/24207-h/24207-h.htm	2008-01-07 06:01:44	ebooks/24207
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/24207.rdf	2020-06-12 01:49:14.400878	ebooks/24207
41582	application/zip	http://www.gutenberg.org/files/24207/24207-8.zip	2008-01-07 06:43:34	ebooks/24207
218597	text/plain	http://www.gutenberg.org/ebooks/24208.txt.utf-8	2020-06-12 01:49:14.507887	ebooks/24208
5010	image/jpeg	http://www.gutenberg.org/cache/epub/24208/pg24208.cover.small.jpg	2020-06-12 01:49:24.822091	ebooks/24208
84459	application/zip	http://www.gutenberg.org/files/24208/24208-8.zip	2008-01-07 06:11:48	ebooks/24208
1507486	application/zip	http://www.gutenberg.org/files/24208/24208-h.zip	2008-01-07 06:11:48	ebooks/24208
21546	image/jpeg	http://www.gutenberg.org/cache/epub/24208/pg24208.cover.medium.jpg	2020-06-12 01:49:24.993047	ebooks/24208
540035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24208.kindle.noimages	2020-06-12 01:49:24.648046	ebooks/24208
1558399	application/epub+zip	http://www.gutenberg.org/ebooks/24208.epub.images	2020-06-12 01:49:17.835145	ebooks/24208
296356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24208/24208-h/24208-h.htm	2008-01-07 06:11:46	ebooks/24208
214485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24208/24208-8.txt	2008-01-07 06:11:44	ebooks/24208
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/24208.rdf	2020-06-12 01:49:25.277036	ebooks/24208
3732587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24208.kindle.images	2020-06-12 01:49:23.914073	ebooks/24208
154199	application/epub+zip	http://www.gutenberg.org/ebooks/24208.epub.noimages	2020-06-12 01:49:19.362137	ebooks/24208
1454360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24209.kindle.noimages	2020-06-12 01:49:30.800975	ebooks/24209
737151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24209/24209-8.txt	2008-01-07 06:15:24	ebooks/24209
820324	text/html	http://www.gutenberg.org/ebooks/24209.html.images	2020-06-12 01:49:25.907029	ebooks/24209
1454368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24209.kindle.images	2020-06-12 01:49:29.058999	ebooks/24209
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/24209.rdf	2020-06-12 01:49:31.31296	ebooks/24209
5121	image/jpeg	http://www.gutenberg.org/cache/epub/24209/pg24209.cover.small.jpg	2020-06-12 01:49:30.946971	ebooks/24209
773711	text/plain	http://www.gutenberg.org/ebooks/24209.txt.utf-8	2020-06-12 01:49:25.395037	ebooks/24209
820324	text/html	http://www.gutenberg.org/ebooks/24209.html.noimages	2020-06-12 01:49:26.144076	ebooks/24209
374492	application/epub+zip	http://www.gutenberg.org/ebooks/24209.epub.noimages	2020-06-12 01:49:27.333043	ebooks/24209
374492	application/epub+zip	http://www.gutenberg.org/ebooks/24209.epub.images	2020-06-12 01:49:26.798046	ebooks/24209
21477	image/jpeg	http://www.gutenberg.org/cache/epub/24209/pg24209.cover.medium.jpg	2020-06-12 01:49:31.089969	ebooks/24209
281482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24209/24209-8.zip	2008-01-07 06:15:26	ebooks/24209
164070	text/html	http://www.gutenberg.org/files/2421/2421-h/2421-h.htm	2019-08-14 12:19:43	ebooks/2421
48717	application/zip	http://www.gutenberg.org/files/2421/2421-0.zip	2019-08-14 12:22:51	ebooks/2421
79805	application/epub+zip	http://www.gutenberg.org/ebooks/2421.epub.images	2020-06-01 23:45:40.797054	ebooks/2421
2920	image/jpeg	http://www.gutenberg.org/cache/epub/2421/pg2421.cover.small.jpg	2020-06-01 23:45:42.088045	ebooks/2421
129996	text/plain; charset=utf-8	http://www.gutenberg.org/files/2421/2421-0.txt	2019-08-14 12:19:25	ebooks/2421
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/2421.rdf	2020-06-11 01:02:07.609052	ebooks/2421
13971	image/jpeg	http://www.gutenberg.org/cache/epub/2421/pg2421.cover.medium.jpg	2020-06-01 23:45:42.108049	ebooks/2421
79805	application/epub+zip	http://www.gutenberg.org/ebooks/2421.epub.noimages	2020-06-01 23:45:41.004063	ebooks/2421
317321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2421.kindle.images	2020-06-01 23:45:41.544041	ebooks/2421
317313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2421.kindle.noimages	2020-06-01 23:45:42.067065	ebooks/2421
73309	text/html	http://www.gutenberg.org/files/2421/2421-h.zip	2019-08-14 12:22:51	ebooks/2421
532835	application/epub+zip	http://www.gutenberg.org/ebooks/24210.epub.images	2020-06-12 01:49:32.634961	ebooks/24210
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/24210.rdf	2020-06-12 01:49:38.920862	ebooks/24210
2161639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24210.kindle.noimages	2020-06-12 01:49:38.343867	ebooks/24210
458338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24210/24210-h.zip	2016-06-27 06:25:24	ebooks/24210
12748	image/jpeg	http://www.gutenberg.org/cache/epub/24210/pg24210.cover.medium.jpg	2020-06-12 01:49:38.665864	ebooks/24210
1259644	text/plain	http://www.gutenberg.org/ebooks/24210.txt.utf-8	2020-06-12 01:49:31.43596	ebooks/24210
1327982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24210/24210-h/24210-h.htm	2016-06-27 06:25:12	ebooks/24210
1259672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24210/24210.txt	2016-06-27 06:25:12	ebooks/24210
3348	image/jpeg	http://www.gutenberg.org/cache/epub/24210/pg24210.cover.small.jpg	2020-06-12 01:49:38.506899	ebooks/24210
2161647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24210.kindle.images	2020-06-12 01:49:35.840901	ebooks/24210
468172	application/zip	http://www.gutenberg.org/files/24210/24210.zip	2016-06-27 06:25:24	ebooks/24210
532835	application/epub+zip	http://www.gutenberg.org/ebooks/24210.epub.noimages	2020-06-12 01:49:33.352019	ebooks/24210
1191343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24211.kindle.noimages	2020-06-12 01:49:43.791999	ebooks/24211
686283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24211/24211-h.zip	2008-01-07 07:21:34	ebooks/24211
2704048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24211.kindle.images	2020-06-12 01:49:42.315018	ebooks/24211
638096	text/plain	http://www.gutenberg.org/ebooks/24211.txt.utf-8	2020-06-12 01:49:39.033859	ebooks/24211
638124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24211/24211.txt	2008-01-07 07:21:32	ebooks/24211
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/24211.rdf	2020-06-12 01:49:44.355992	ebooks/24211
1163487	application/epub+zip	http://www.gutenberg.org/ebooks/24211.epub.images	2020-06-12 01:49:40.057856	ebooks/24211
291755	application/epub+zip	http://www.gutenberg.org/ebooks/24211.epub.noimages	2020-06-12 01:49:40.698856	ebooks/24211
5016	image/jpeg	http://www.gutenberg.org/cache/epub/24211/pg24211.cover.small.jpg	2020-06-12 01:49:43.950001	ebooks/24211
17621	image/jpeg	http://www.gutenberg.org/cache/epub/24211/pg24211.cover.medium.jpg	2020-06-12 01:49:44.105004	ebooks/24211
683035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24211/24211-h/24211-h.htm	2008-01-07 07:21:34	ebooks/24211
227988	application/zip	http://www.gutenberg.org/files/24211/24211.zip	2008-01-07 07:21:34	ebooks/24211
36609	text/plain; charset=utf-8	http://www.gutenberg.org/files/24212/24212-0.txt	2008-01-07 07:40:18	ebooks/24212
13534	application/zip	http://www.gutenberg.org/files/24212/24212-8.zip	2008-01-07 07:40:36	ebooks/24212
59627	application/epub+zip	http://www.gutenberg.org/ebooks/24212.epub.images	2020-06-12 01:49:44.786989	ebooks/24212
13621	application/zip	http://www.gutenberg.org/files/24212/24212-0.zip	2008-01-07 07:40:36	ebooks/24212
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/24212.rdf	2020-06-12 01:49:46.518966	ebooks/24212
59627	application/epub+zip	http://www.gutenberg.org/ebooks/24212.epub.noimages	2020-06-12 01:49:45.185993	ebooks/24212
36189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24212/24212-8.txt	2008-01-07 07:40:34	ebooks/24212
13042	image/jpeg	http://www.gutenberg.org/cache/epub/24212/pg24212.cover.medium.jpg	2020-06-12 01:49:46.29797	ebooks/24212
43459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24212/24212-h/24212-h.htm	2008-01-07 07:40:22	ebooks/24212
14918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24212/24212-h.zip	2008-01-07 07:40:36	ebooks/24212
3473	image/jpeg	http://www.gutenberg.org/cache/epub/24212/pg24212.cover.small.jpg	2020-06-12 01:49:46.157972	ebooks/24212
217075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24212.kindle.noimages	2020-06-12 01:49:46.016974	ebooks/24212
217079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24212.kindle.images	2020-06-12 01:49:45.600991	ebooks/24212
35468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24213/24213-8.txt	2008-01-07 07:43:24	ebooks/24213
16889	image/jpeg	http://www.gutenberg.org/cache/epub/24213/pg24213.cover.medium.jpg	2020-06-12 01:49:48.490938	ebooks/24213
13557	application/zip	http://www.gutenberg.org/files/24213/24213-8.zip	2008-01-07 07:43:28	ebooks/24213
35705	text/plain; charset=utf-8	http://www.gutenberg.org/files/24213/24213-0.txt	2008-01-07 07:43:12	ebooks/24213
62088	application/epub+zip	http://www.gutenberg.org/ebooks/24213.epub.images	2020-06-12 01:49:46.960961	ebooks/24213
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/24213.rdf	2020-06-12 01:49:48.711937	ebooks/24213
41341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24213/24213-h/24213-h.htm	2008-01-07 07:43:14	ebooks/24213
62088	application/epub+zip	http://www.gutenberg.org/ebooks/24213.epub.noimages	2020-06-12 01:49:47.374957	ebooks/24213
13634	text/plain; charset=utf-8	http://www.gutenberg.org/files/24213/24213-0.zip	2008-01-07 07:43:28	ebooks/24213
243924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24213.kindle.images	2020-06-12 01:49:47.790975	ebooks/24213
4511	image/jpeg	http://www.gutenberg.org/cache/epub/24213/pg24213.cover.small.jpg	2020-06-12 01:49:48.348949	ebooks/24213
243916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24213.kindle.noimages	2020-06-12 01:49:48.206985	ebooks/24213
14921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24213/24213-h.zip	2008-01-07 07:43:28	ebooks/24213
88598	text/plain; charset=utf-8	http://www.gutenberg.org/files/24214/24214-0.txt	2008-01-07 07:46:08	ebooks/24214
82252	application/epub+zip	http://www.gutenberg.org/ebooks/24214.epub.noimages	2020-06-12 01:49:49.630935	ebooks/24214
317976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24214.kindle.noimages	2020-06-12 01:49:50.76291	ebooks/24214
15513	image/jpeg	http://www.gutenberg.org/cache/epub/24214/pg24214.cover.medium.jpg	2020-06-12 01:49:51.052915	ebooks/24214
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/24214.rdf	2020-06-12 01:49:51.277903	ebooks/24214
4230	image/jpeg	http://www.gutenberg.org/cache/epub/24214/pg24214.cover.small.jpg	2020-06-12 01:49:50.90991	ebooks/24214
82252	application/epub+zip	http://www.gutenberg.org/ebooks/24214.epub.images	2020-06-12 01:49:49.193937	ebooks/24214
317984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24214.kindle.images	2020-06-12 01:49:50.200916	ebooks/24214
108954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24214/24214-h/24214-h.htm	2008-01-07 07:46:10	ebooks/24214
35604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24214/24214-h.zip	2008-01-07 07:46:24	ebooks/24214
32939	text/plain; charset=utf-8	http://www.gutenberg.org/files/24214/24214-0.zip	2008-01-07 07:46:24	ebooks/24214
32678	application/zip	http://www.gutenberg.org/files/24214/24214-8.zip	2008-01-07 07:46:24	ebooks/24214
86663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24214/24214-8.txt	2008-01-07 07:46:20	ebooks/24214
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/24215.rdf	2020-06-12 01:49:55.886853	ebooks/24215
5238	image/jpeg	http://www.gutenberg.org/cache/epub/24215/pg24215.cover.small.jpg	2020-06-12 01:49:55.471848	ebooks/24215
141530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24215/24215.zip	2008-01-07 11:33:08	ebooks/24215
883449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24215.kindle.noimages	2020-06-12 01:49:55.308867	ebooks/24215
270927	text/html	http://www.gutenberg.org/files/24215/24215-h.zip	2008-01-07 11:33:08	ebooks/24215
1428933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24215.kindle.images	2020-06-12 01:49:54.051906	ebooks/24215
22002	image/jpeg	http://www.gutenberg.org/cache/epub/24215/pg24215.cover.medium.jpg	2020-06-12 01:49:55.630873	ebooks/24215
369348	text/plain	http://www.gutenberg.org/ebooks/24215.txt.utf-8	2020-06-12 01:49:51.395905	ebooks/24215
223083	application/epub+zip	http://www.gutenberg.org/ebooks/24215.epub.noimages	2020-06-12 01:49:52.7409	ebooks/24215
369347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24215/24215.txt	2008-01-07 11:33:08	ebooks/24215
454018	application/epub+zip	http://www.gutenberg.org/ebooks/24215.epub.images	2020-06-12 01:49:52.175897	ebooks/24215
429212	text/html	http://www.gutenberg.org/files/24215/24215-h/24215-h.htm	2008-01-07 11:29:00	ebooks/24215
150753	text/html	http://www.gutenberg.org/files/24216/24216-h/24216-h.htm	2008-01-07 13:03:55	ebooks/24216
117164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24216/24216.txt	2008-01-07 13:04:54	ebooks/24216
97196	application/epub+zip	http://www.gutenberg.org/ebooks/24216.epub.noimages	2020-06-12 01:49:56.878133	ebooks/24216
370597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24216.kindle.images	2020-06-12 01:49:57.603125	ebooks/24216
45475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24216/24216.zip	2008-01-07 13:04:54	ebooks/24216
117165	text/plain	http://www.gutenberg.org/ebooks/24216.txt.utf-8	2020-06-12 01:49:55.987872	ebooks/24216
370586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24216.kindle.noimages	2020-06-12 01:49:58.331114	ebooks/24216
97199	application/epub+zip	http://www.gutenberg.org/ebooks/24216.epub.images	2020-06-12 01:49:56.480851	ebooks/24216
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/24216.rdf	2020-06-12 01:49:58.874104	ebooks/24216
2718	image/jpeg	http://www.gutenberg.org/cache/epub/24216/pg24216.cover.small.jpg	2020-06-12 01:49:58.484113	ebooks/24216
9635	image/jpeg	http://www.gutenberg.org/cache/epub/24216/pg24216.cover.medium.jpg	2020-06-12 01:49:58.635141	ebooks/24216
50510	application/zip	http://www.gutenberg.org/files/24216/24216-h.zip	2008-01-07 13:04:54	ebooks/24216
158781	text/html	http://www.gutenberg.org/ebooks/24217.html.images	2020-06-12 01:49:59.18813	ebooks/24217
117320	application/epub+zip	http://www.gutenberg.org/ebooks/24217.epub.images	2020-06-12 01:49:59.699101	ebooks/24217
148360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24217/24217-8.txt	2008-01-07 10:50:20	ebooks/24217
4624	image/jpeg	http://www.gutenberg.org/cache/epub/24217/pg24217.cover.small.jpg	2020-06-12 01:50:01.364072	ebooks/24217
158781	text/html	http://www.gutenberg.org/ebooks/24217.html.noimages	2020-06-12 01:49:59.306109	ebooks/24217
446995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24217.kindle.noimages	2020-06-12 01:50:01.221074	ebooks/24217
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/24217.rdf	2020-06-12 01:50:01.726066	ebooks/24217
19706	image/jpeg	http://www.gutenberg.org/cache/epub/24217/pg24217.cover.medium.jpg	2020-06-12 01:50:01.506075	ebooks/24217
447000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24217.kindle.images	2020-06-12 01:50:00.646081	ebooks/24217
57985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24217/24217-8.zip	2008-01-07 10:50:24	ebooks/24217
151496	text/plain	http://www.gutenberg.org/ebooks/24217.txt.utf-8	2020-06-12 01:49:58.97411	ebooks/24217
117319	application/epub+zip	http://www.gutenberg.org/ebooks/24217.epub.noimages	2020-06-12 01:50:00.071097	ebooks/24217
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/24218.rdf	2020-06-12 01:50:11.172947	ebooks/24218
383116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24218/24218-8.zip	2008-01-08 05:05:00	ebooks/24218
6694	image/jpeg	http://www.gutenberg.org/cache/epub/24218/pg24218.cover.small.jpg	2020-06-12 01:50:10.638956	ebooks/24218
428171	application/zip	http://www.gutenberg.org/files/24218/24218-h.zip	2008-01-08 05:05:00	ebooks/24218
2065439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24218.kindle.images	2020-06-12 01:50:08.094986	ebooks/24218
1934429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24218.kindle.noimages	2020-06-12 01:50:10.434954	ebooks/24218
528807	application/epub+zip	http://www.gutenberg.org/ebooks/24218.epub.images	2020-06-12 01:50:03.351069	ebooks/24218
1014741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24218/24218-8.txt	2008-01-08 05:04:58	ebooks/24218
1014758	text/plain	http://www.gutenberg.org/ebooks/24218.txt.utf-8	2020-06-12 01:50:01.851065	ebooks/24218
1014773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24218/24218.txt	2008-01-08 05:04:58	ebooks/24218
36765	image/jpeg	http://www.gutenberg.org/cache/epub/24218/pg24218.cover.medium.jpg	2020-06-12 01:50:10.835954	ebooks/24218
1146893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24218/24218-h/24218-h.htm	2008-01-08 05:04:58	ebooks/24218
495805	application/epub+zip	http://www.gutenberg.org/ebooks/24218.epub.noimages	2020-06-12 01:50:05.288042	ebooks/24218
383043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24218/24218.zip	2008-01-08 05:05:00	ebooks/24218
129933	application/epub+zip	http://www.gutenberg.org/ebooks/24219.epub.noimages	2020-06-12 01:50:13.024928	ebooks/24219
4913	image/jpeg	http://www.gutenberg.org/cache/epub/24219/pg24219.cover.small.jpg	2020-06-12 01:50:16.211899	ebooks/24219
2535678	application/epub+zip	http://www.gutenberg.org/ebooks/24219.epub.images	2020-06-12 01:50:12.313957	ebooks/24219
176109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24219/24219-8.txt	2008-01-08 07:05:08	ebooks/24219
1644377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24219/24219-h.zip	2008-01-08 07:05:10	ebooks/24219
176088	text/plain	http://www.gutenberg.org/ebooks/24219.txt.utf-8	2020-06-12 01:50:11.27296	ebooks/24219
20256	image/jpeg	http://www.gutenberg.org/cache/epub/24219/pg24219.cover.medium.jpg	2020-06-12 01:50:16.370879	ebooks/24219
60735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24219/24219-8.zip	2008-01-08 07:05:10	ebooks/24219
5769342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24219.kindle.images	2020-06-12 01:50:15.229898	ebooks/24219
60707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24219/24219.zip	2008-01-08 07:05:10	ebooks/24219
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/24219.rdf	2020-06-12 01:50:16.626874	ebooks/24219
204052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24219/24219-h/24219-h.htm	2008-01-08 07:05:08	ebooks/24219
176107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24219/24219.txt	2008-01-08 07:05:08	ebooks/24219
537287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24219.kindle.noimages	2020-06-12 01:50:16.050943	ebooks/24219
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/2422.rdf	2020-06-11 01:02:07.633043	ebooks/2422
87867	text/plain	http://www.gutenberg.org/ebooks/2422.txt.utf-8	2020-06-01 23:45:42.212057	ebooks/2422
37346	text/html	http://www.gutenberg.org/files/2422/2422-h.zip	2005-04-22 13:48:57	ebooks/2422
224187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2422.kindle.noimages	2020-06-01 23:45:42.936027	ebooks/2422
12064	image/jpeg	http://www.gutenberg.org/cache/epub/2422/pg2422.cover.medium.jpg	2020-06-01 23:45:42.991034	ebooks/2422
2872	image/jpeg	http://www.gutenberg.org/cache/epub/2422/pg2422.cover.small.jpg	2020-06-01 23:45:42.965022	ebooks/2422
58423	application/epub+zip	http://www.gutenberg.org/ebooks/2422.epub.noimages	2020-06-01 23:45:42.401041	ebooks/2422
87866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2422/2422.txt	2005-04-22 13:48:57	ebooks/2422
58421	application/epub+zip	http://www.gutenberg.org/ebooks/2422.epub.images	2020-06-01 23:45:42.331033	ebooks/2422
36092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2422/2422.zip	2005-04-22 13:48:57	ebooks/2422
94880	text/html	http://www.gutenberg.org/files/2422/2422-h/2422-h.htm	2005-04-22 13:47:51	ebooks/2422
224193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2422.kindle.images	2020-06-01 23:45:42.668074	ebooks/2422
1332918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24220.kindle.noimages	2020-06-12 01:50:22.697998	ebooks/24220
1346045	application/zip	http://www.gutenberg.org/files/24220/24220-h.zip	2008-01-08 09:40:54	ebooks/24220
326512	application/epub+zip	http://www.gutenberg.org/ebooks/24220.epub.noimages	2020-06-12 01:50:18.607875	ebooks/24220
1829531	application/epub+zip	http://www.gutenberg.org/ebooks/24220.epub.images	2020-06-12 01:50:17.896859	ebooks/24220
4877	image/jpeg	http://www.gutenberg.org/cache/epub/24220/pg24220.cover.small.jpg	2020-06-12 01:50:22.87302	ebooks/24220
697170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24220/24220-h/24220-h.htm	2008-01-08 09:40:50	ebooks/24220
5190697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24220.kindle.images	2020-06-12 01:50:20.905834	ebooks/24220
245810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24220/24220.zip	2008-01-08 09:40:52	ebooks/24220
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/24220.rdf	2020-06-12 01:50:23.323992	ebooks/24220
15720	image/jpeg	http://www.gutenberg.org/cache/epub/24220/pg24220.cover.medium.jpg	2020-06-12 01:50:23.043995	ebooks/24220
625828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24220/24220.txt	2008-01-08 09:40:50	ebooks/24220
625826	text/plain	http://www.gutenberg.org/ebooks/24220.txt.utf-8	2020-06-12 01:50:16.73888	ebooks/24220
245876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24220/24220-8.zip	2008-01-08 09:40:54	ebooks/24220
625822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24220/24220-8.txt	2008-01-08 09:40:50	ebooks/24220
59224	application/epub+zip	http://www.gutenberg.org/ebooks/24221.epub.noimages	2020-06-12 01:50:24.357011	ebooks/24221
31088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24221/24221-8.txt	2008-01-09 03:57:56	ebooks/24221
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/24221.rdf	2020-06-12 01:50:25.695959	ebooks/24221
11923	application/zip	http://www.gutenberg.org/files/24221/24221-8.zip	2008-01-09 03:58:20	ebooks/24221
239308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24221.kindle.noimages	2020-06-12 01:50:25.177968	ebooks/24221
31058	text/plain	http://www.gutenberg.org/ebooks/24221.txt.utf-8	2020-06-12 01:50:23.422002	ebooks/24221
244425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24221.kindle.images	2020-06-12 01:50:24.765996	ebooks/24221
31076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24221/24221.txt	2008-01-09 03:58:12	ebooks/24221
17314	image/jpeg	http://www.gutenberg.org/cache/epub/24221/pg24221.cover.medium.jpg	2020-06-12 01:50:25.467969	ebooks/24221
11897	application/zip	http://www.gutenberg.org/files/24221/24221.zip	2008-01-09 03:58:20	ebooks/24221
4730	image/jpeg	http://www.gutenberg.org/cache/epub/24221/pg24221.cover.small.jpg	2020-06-12 01:50:25.321963	ebooks/24221
62433	application/epub+zip	http://www.gutenberg.org/ebooks/24221.epub.images	2020-06-12 01:50:23.908001	ebooks/24221
43010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24221/24221-h.zip	2008-01-09 03:58:22	ebooks/24221
36949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24221/24221-h/24221-h.htm	2008-01-08 10:39:58	ebooks/24221
1350782	application/zip	http://www.gutenberg.org/files/24222/24222-h.zip	2008-01-09 11:16:28	ebooks/24222
543223	text/html	http://www.gutenberg.org/files/24222/24222-h/24222-h.htm	2008-01-09 11:16:14	ebooks/24222
151462	application/zip	http://www.gutenberg.org/files/24222/24222-8.zip	2008-01-09 11:16:28	ebooks/24222
410442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24222/24222-8.txt	2008-01-09 11:16:26	ebooks/24222
2096093	application/epub+zip	http://www.gutenberg.org/ebooks/24222.epub.images	2020-06-12 01:50:27.318987	ebooks/24222
412935	text/plain; charset=utf-8	http://www.gutenberg.org/files/24222/24222-0.txt	2008-01-09 11:16:12	ebooks/24222
152168	text/plain; charset=utf-8	http://www.gutenberg.org/files/24222/24222-0.zip	2008-01-09 11:16:28	ebooks/24222
247189	application/epub+zip	http://www.gutenberg.org/ebooks/24222.epub.noimages	2020-06-12 01:50:28.41993	ebooks/24222
4090	image/jpeg	http://www.gutenberg.org/cache/epub/24222/pg24222.cover.small.jpg	2020-06-12 01:50:32.481878	ebooks/24222
410766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24222/24222.txt	2008-01-09 11:16:26	ebooks/24222
991365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24222.kindle.noimages	2020-06-12 01:50:32.254874	ebooks/24222
151257	application/zip	http://www.gutenberg.org/files/24222/24222.zip	2008-01-09 11:16:28	ebooks/24222
4663925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24222.kindle.images	2020-06-12 01:50:30.587901	ebooks/24222
14574	image/jpeg	http://www.gutenberg.org/cache/epub/24222/pg24222.cover.medium.jpg	2020-06-12 01:50:32.698883	ebooks/24222
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/24222.rdf	2020-06-12 01:50:33.075867	ebooks/24222
11395	application/rdf+xml	http://www.gutenberg.org/ebooks/24223.rdf	2020-06-12 01:50:35.029838	ebooks/24223
37142	text/html	http://www.gutenberg.org/ebooks/24223.html.images	2020-06-12 01:50:33.188875	ebooks/24223
186174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24223.kindle.images	2020-06-12 01:50:34.176863	ebooks/24223
49694	application/epub+zip	http://www.gutenberg.org/ebooks/24223.epub.images	2020-06-12 01:50:33.556893	ebooks/24223
49694	application/epub+zip	http://www.gutenberg.org/ebooks/24223.epub.noimages	2020-06-12 01:50:33.820886	ebooks/24223
12565	text/plain; charset=utf-8	http://www.gutenberg.org/files/24223/24223-0.zip	2008-01-09 12:56:44	ebooks/24223
37142	text/html	http://www.gutenberg.org/ebooks/24223.html.noimages	2020-06-12 01:50:33.28888	ebooks/24223
33580	text/plain; charset=utf-8	http://www.gutenberg.org/files/24223/24223-0.txt	2008-01-09 12:56:42	ebooks/24223
186166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24223.kindle.noimages	2020-06-12 01:50:34.539847	ebooks/24223
2657	image/jpeg	http://www.gutenberg.org/cache/epub/24223/pg24223.cover.small.jpg	2020-06-12 01:50:34.678844	ebooks/24223
8666	image/jpeg	http://www.gutenberg.org/cache/epub/24223/pg24223.cover.medium.jpg	2020-06-12 01:50:34.815857	ebooks/24223
11336	application/rdf+xml	http://www.gutenberg.org/ebooks/24224.rdf	2020-06-12 01:50:38.090097	ebooks/24224
3577	image/jpeg	http://www.gutenberg.org/cache/epub/24224/pg24224.cover.small.jpg	2020-06-12 01:50:37.732108	ebooks/24224
13763	image/jpeg	http://www.gutenberg.org/cache/epub/24224/pg24224.cover.medium.jpg	2020-06-12 01:50:37.872106	ebooks/24224
188523	application/zip	http://www.gutenberg.org/files/24224/24224-0.zip	2008-01-09 13:02:22	ebooks/24224
240525	application/epub+zip	http://www.gutenberg.org/ebooks/24224.epub.noimages	2020-06-12 01:50:36.10514	ebooks/24224
978029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24224.kindle.images	2020-06-12 01:50:36.848135	ebooks/24224
440754	text/html	http://www.gutenberg.org/ebooks/24224.html.images	2020-06-12 01:50:35.189865	ebooks/24224
978021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24224.kindle.noimages	2020-06-12 01:50:37.59011	ebooks/24224
440754	text/html	http://www.gutenberg.org/ebooks/24224.html.noimages	2020-06-12 01:50:35.35085	ebooks/24224
240525	application/epub+zip	http://www.gutenberg.org/ebooks/24224.epub.images	2020-06-12 01:50:35.759144	ebooks/24224
436169	text/plain; charset=utf-8	http://www.gutenberg.org/files/24224/24224-0.txt	2008-01-09 13:02:20	ebooks/24224
85633	text/html	http://www.gutenberg.org/ebooks/24225.html.noimages	2020-06-12 01:50:38.310101	ebooks/24225
76165	application/epub+zip	http://www.gutenberg.org/ebooks/24225.epub.noimages	2020-06-12 01:50:38.9011	ebooks/24225
294897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24225.kindle.noimages	2020-06-12 01:50:39.733077	ebooks/24225
11508	image/jpeg	http://www.gutenberg.org/cache/epub/24225/pg24225.cover.medium.jpg	2020-06-12 01:50:40.010089	ebooks/24225
85633	text/html	http://www.gutenberg.org/ebooks/24225.html.images	2020-06-12 01:50:38.206134	ebooks/24225
81237	text/plain; charset=utf-8	http://www.gutenberg.org/files/24225/24225-0.txt	2008-01-09 13:09:44	ebooks/24225
294905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24225.kindle.images	2020-06-12 01:50:39.315087	ebooks/24225
3280	image/jpeg	http://www.gutenberg.org/cache/epub/24225/pg24225.cover.small.jpg	2020-06-12 01:50:39.872078	ebooks/24225
76165	application/epub+zip	http://www.gutenberg.org/ebooks/24225.epub.images	2020-06-12 01:50:38.610097	ebooks/24225
36052	text/plain; charset=utf-8	http://www.gutenberg.org/files/24225/24225-0.zip	2008-01-09 13:09:46	ebooks/24225
11137	application/rdf+xml	http://www.gutenberg.org/ebooks/24225.rdf	2020-06-12 01:50:40.224079	ebooks/24225
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/24226.rdf	2020-06-12 01:50:49.346952	ebooks/24226
3935300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24226.kindle.noimages	2020-06-12 01:50:48.874998	ebooks/24226
1977045	text/plain; charset=utf-8	http://www.gutenberg.org/files/24226/24226-0.txt	2008-01-09 13:18:04	ebooks/24226
866691	application/zip	http://www.gutenberg.org/files/24226/24226-0.zip	2008-01-09 13:18:06	ebooks/24226
2119882	text/html	http://www.gutenberg.org/ebooks/24226.html.images	2020-06-12 01:50:40.967079	ebooks/24226
2119882	text/html	http://www.gutenberg.org/ebooks/24226.html.noimages	2020-06-12 01:50:41.468073	ebooks/24226
3935308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24226.kindle.images	2020-06-12 01:50:46.044995	ebooks/24226
970844	application/epub+zip	http://www.gutenberg.org/ebooks/24226.epub.images	2020-06-12 01:50:42.518048	ebooks/24226
970844	application/epub+zip	http://www.gutenberg.org/ebooks/24226.epub.noimages	2020-06-12 01:50:43.203041	ebooks/24226
3440	image/jpeg	http://www.gutenberg.org/cache/epub/24226/pg24226.cover.small.jpg	2020-06-12 01:50:49.01196	ebooks/24226
12182	image/jpeg	http://www.gutenberg.org/cache/epub/24226/pg24226.cover.medium.jpg	2020-06-12 01:50:49.142961	ebooks/24226
144755	application/epub+zip	http://www.gutenberg.org/ebooks/24227.epub.images	2020-06-12 01:50:49.967945	ebooks/24227
225417	text/plain; charset=utf-8	http://www.gutenberg.org/files/24227/24227-0.txt	2008-01-09 13:31:00	ebooks/24227
144753	application/epub+zip	http://www.gutenberg.org/ebooks/24227.epub.noimages	2020-06-12 01:50:50.306941	ebooks/24227
3627	image/jpeg	http://www.gutenberg.org/cache/epub/24227/pg24227.cover.small.jpg	2020-06-12 01:50:51.528931	ebooks/24227
13609	image/jpeg	http://www.gutenberg.org/cache/epub/24227/pg24227.cover.medium.jpg	2020-06-12 01:50:51.66193	ebooks/24227
99451	text/plain; charset=utf-8	http://www.gutenberg.org/files/24227/24227-0.zip	2008-01-09 13:31:02	ebooks/24227
228883	text/html	http://www.gutenberg.org/ebooks/24227.html.images	2020-06-12 01:50:49.474992	ebooks/24227
577163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24227.kindle.images	2020-06-12 01:50:50.851932	ebooks/24227
228883	text/html	http://www.gutenberg.org/ebooks/24227.html.noimages	2020-06-12 01:50:49.597983	ebooks/24227
577157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24227.kindle.noimages	2020-06-12 01:50:51.393925	ebooks/24227
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/24227.rdf	2020-06-12 01:50:51.866919	ebooks/24227
456642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24228.kindle.images	2020-06-12 01:50:53.446903	ebooks/24228
3045	image/jpeg	http://www.gutenberg.org/cache/epub/24228/pg24228.cover.small.jpg	2020-06-12 01:50:54.118912	ebooks/24228
118582	application/epub+zip	http://www.gutenberg.org/ebooks/24228.epub.noimages	2020-06-12 01:50:52.910913	ebooks/24228
10840	image/jpeg	http://www.gutenberg.org/cache/epub/24228/pg24228.cover.medium.jpg	2020-06-12 01:50:54.257893	ebooks/24228
180502	text/html	http://www.gutenberg.org/ebooks/24228.html.images	2020-06-12 01:50:52.095935	ebooks/24228
74754	text/plain; charset=utf-8	http://www.gutenberg.org/files/24228/24228-0.zip	2008-01-09 13:42:36	ebooks/24228
456634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24228.kindle.noimages	2020-06-12 01:50:53.980914	ebooks/24228
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/24228.rdf	2020-06-12 01:50:54.472891	ebooks/24228
180502	text/html	http://www.gutenberg.org/ebooks/24228.html.noimages	2020-06-12 01:50:52.219934	ebooks/24228
118582	application/epub+zip	http://www.gutenberg.org/ebooks/24228.epub.images	2020-06-12 01:50:52.580911	ebooks/24228
168626	text/plain; charset=utf-8	http://www.gutenberg.org/files/24228/24228-0.txt	2008-01-09 13:42:34	ebooks/24228
47722	text/html	http://www.gutenberg.org/ebooks/24229.html.images	2020-06-12 01:50:54.58491	ebooks/24229
10783	image/jpeg	http://www.gutenberg.org/cache/epub/24229/pg24229.cover.medium.jpg	2020-06-12 01:50:56.285862	ebooks/24229
20158	text/plain; charset=utf-8	http://www.gutenberg.org/files/24229/24229-0.zip	2008-01-09 14:02:52	ebooks/24229
215257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24229.kindle.images	2020-06-12 01:50:55.617878	ebooks/24229
44658	text/plain; charset=utf-8	http://www.gutenberg.org/files/24229/24229-0.txt	2008-01-09 14:02:50	ebooks/24229
49416	application/epub+zip	http://www.gutenberg.org/ebooks/24229.epub.noimages	2020-06-12 01:50:55.234881	ebooks/24229
49417	application/epub+zip	http://www.gutenberg.org/ebooks/24229.epub.images	2020-06-12 01:50:54.961881	ebooks/24229
11816	application/rdf+xml	http://www.gutenberg.org/ebooks/24229.rdf	2020-06-12 01:50:56.500878	ebooks/24229
47722	text/html	http://www.gutenberg.org/ebooks/24229.html.noimages	2020-06-12 01:50:54.683898	ebooks/24229
3118	image/jpeg	http://www.gutenberg.org/cache/epub/24229/pg24229.cover.small.jpg	2020-06-12 01:50:56.14487	ebooks/24229
215248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24229.kindle.noimages	2020-06-12 01:50:56.004865	ebooks/24229
626730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2423.kindle.noimages	2020-06-01 23:45:44.824999	ebooks/2423
122408	application/zip	http://www.gutenberg.org/files/2423/2423.zip	2007-08-28 10:29:24	ebooks/2423
4632	image/jpeg	http://www.gutenberg.org/cache/epub/2423/pg2423.cover.small.jpg	2020-06-01 23:45:44.857	ebooks/2423
126112	text/html	http://www.gutenberg.org/files/2423/2423-h.zip	2007-08-28 10:29:24	ebooks/2423
309149	text/plain	http://www.gutenberg.org/ebooks/2423.txt.utf-8	2020-06-01 23:45:43.113033	ebooks/2423
309148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2423/2423.txt	2007-08-28 10:29:24	ebooks/2423
334275	text/html	http://www.gutenberg.org/files/2423/2423-h/2423-h.htm	2007-08-28 10:25:34	ebooks/2423
626738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2423.kindle.images	2020-06-01 23:45:44.182008	ebooks/2423
152674	application/epub+zip	http://www.gutenberg.org/ebooks/2423.epub.noimages	2020-06-01 23:45:43.534014	ebooks/2423
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/2423.rdf	2020-06-11 01:02:07.658046	ebooks/2423
152674	application/epub+zip	http://www.gutenberg.org/ebooks/2423.epub.images	2020-06-01 23:45:43.38803	ebooks/2423
22273	image/jpeg	http://www.gutenberg.org/cache/epub/2423/pg2423.cover.medium.jpg	2020-06-01 23:45:44.886008	ebooks/2423
2903322	text/html	http://www.gutenberg.org/ebooks/24230.html.noimages	2020-06-12 01:50:57.581868	ebooks/24230
13353	image/jpeg	http://www.gutenberg.org/cache/epub/24230/pg24230.cover.medium.jpg	2020-06-12 01:51:05.838941	ebooks/24230
5781308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24230.kindle.noimages	2020-06-12 01:51:05.564945	ebooks/24230
2903322	text/html	http://www.gutenberg.org/ebooks/24230.html.images	2020-06-12 01:50:56.981866	ebooks/24230
1421296	application/epub+zip	http://www.gutenberg.org/ebooks/24230.epub.noimages	2020-06-12 01:50:59.317854	ebooks/24230
1421295	application/epub+zip	http://www.gutenberg.org/ebooks/24230.epub.images	2020-06-12 01:50:58.697873	ebooks/24230
2896613	text/plain; charset=utf-8	http://www.gutenberg.org/files/24230/24230-0.txt	2008-01-09 14:08:48	ebooks/24230
3354	image/jpeg	http://www.gutenberg.org/cache/epub/24230/pg24230.cover.small.jpg	2020-06-12 01:51:05.703945	ebooks/24230
5781315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24230.kindle.images	2020-06-12 01:51:02.438985	ebooks/24230
1327210	application/zip	http://www.gutenberg.org/files/24230/24230-0.zip	2008-01-09 14:08:52	ebooks/24230
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/24230.rdf	2020-06-12 01:51:06.043961	ebooks/24230
565270	text/html	http://www.gutenberg.org/ebooks/24231.html.images	2020-06-12 01:51:06.223004	ebooks/24231
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/24231.rdf	2020-06-12 01:51:09.509895	ebooks/24231
14090	image/jpeg	http://www.gutenberg.org/cache/epub/24231/pg24231.cover.medium.jpg	2020-06-12 01:51:09.292897	ebooks/24231
313454	application/epub+zip	http://www.gutenberg.org/ebooks/24231.epub.noimages	2020-06-12 01:51:07.22995	ebooks/24231
1258366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24231.kindle.noimages	2020-06-12 01:51:09.007911	ebooks/24231
255321	application/zip	http://www.gutenberg.org/files/24231/24231-0.zip	2008-01-11 09:38:14	ebooks/24231
3683	image/jpeg	http://www.gutenberg.org/cache/epub/24231/pg24231.cover.small.jpg	2020-06-12 01:51:09.150903	ebooks/24231
313454	application/epub+zip	http://www.gutenberg.org/ebooks/24231.epub.images	2020-06-12 01:51:06.861951	ebooks/24231
1258374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24231.kindle.images	2020-06-12 01:51:08.118914	ebooks/24231
560894	text/plain; charset=utf-8	http://www.gutenberg.org/files/24231/24231-0.txt	2008-01-11 09:38:12	ebooks/24231
565270	text/html	http://www.gutenberg.org/ebooks/24231.html.noimages	2020-06-12 01:51:06.407971	ebooks/24231
27158	text/plain; charset=utf-8	http://www.gutenberg.org/files/24232/24232-0.txt	2008-01-09 14:21:16	ebooks/24232
2637	image/jpeg	http://www.gutenberg.org/cache/epub/24232/pg24232.cover.small.jpg	2020-06-12 01:51:11.07791	ebooks/24232
8369	image/jpeg	http://www.gutenberg.org/cache/epub/24232/pg24232.cover.medium.jpg	2020-06-12 01:51:11.215872	ebooks/24232
174416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24232.kindle.images	2020-06-12 01:51:10.582882	ebooks/24232
30164	text/html	http://www.gutenberg.org/ebooks/24232.html.noimages	2020-06-12 01:51:09.712891	ebooks/24232
45004	application/epub+zip	http://www.gutenberg.org/ebooks/24232.epub.images	2020-06-12 01:51:09.97389	ebooks/24232
30164	text/html	http://www.gutenberg.org/ebooks/24232.html.images	2020-06-12 01:51:09.6169	ebooks/24232
45003	application/epub+zip	http://www.gutenberg.org/ebooks/24232.epub.noimages	2020-06-12 01:51:10.230888	ebooks/24232
11482	application/rdf+xml	http://www.gutenberg.org/ebooks/24232.rdf	2020-06-12 01:51:11.428869	ebooks/24232
10933	text/plain; charset=utf-8	http://www.gutenberg.org/files/24232/24232-0.zip	2008-01-09 14:21:18	ebooks/24232
174407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24232.kindle.noimages	2020-06-12 01:51:10.937881	ebooks/24232
1440042	text/html	http://www.gutenberg.org/ebooks/24233.html.noimages	2020-06-12 01:51:12.043895	ebooks/24233
1440042	text/html	http://www.gutenberg.org/ebooks/24233.html.images	2020-06-12 01:51:11.732865	ebooks/24233
13320	image/jpeg	http://www.gutenberg.org/cache/epub/24233/pg24233.cover.medium.jpg	2020-06-12 01:51:17.086101	ebooks/24233
3573	image/jpeg	http://www.gutenberg.org/cache/epub/24233/pg24233.cover.small.jpg	2020-06-12 01:51:16.944102	ebooks/24233
1412773	text/plain; charset=utf-8	http://www.gutenberg.org/files/24233/24233-0.txt	2008-01-09 14:25:58	ebooks/24233
701672	application/epub+zip	http://www.gutenberg.org/ebooks/24233.epub.images	2020-06-12 01:51:12.71987	ebooks/24233
2852451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24233.kindle.noimages	2020-06-12 01:51:16.800099	ebooks/24233
701671	application/epub+zip	http://www.gutenberg.org/ebooks/24233.epub.noimages	2020-06-12 01:51:13.208873	ebooks/24233
2852460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24233.kindle.images	2020-06-12 01:51:15.006217	ebooks/24233
11662	application/rdf+xml	http://www.gutenberg.org/ebooks/24233.rdf	2020-06-12 01:51:17.305096	ebooks/24233
621126	application/zip	http://www.gutenberg.org/files/24233/24233-0.zip	2008-01-09 14:26:02	ebooks/24233
128913	text/plain; charset=utf-8	http://www.gutenberg.org/files/24234/24234-0.txt	2008-01-09 14:36:10	ebooks/24234
57142	application/zip	http://www.gutenberg.org/files/24234/24234-0.zip	2008-01-09 14:36:12	ebooks/24234
11112	image/jpeg	http://www.gutenberg.org/cache/epub/24234/pg24234.cover.medium.jpg	2020-06-12 01:51:19.43608	ebooks/24234
2903	image/jpeg	http://www.gutenberg.org/cache/epub/24234/pg24234.cover.small.jpg	2020-06-12 01:51:19.29708	ebooks/24234
134229	text/html	http://www.gutenberg.org/ebooks/24234.html.noimages	2020-06-12 01:51:17.54009	ebooks/24234
11804	application/rdf+xml	http://www.gutenberg.org/ebooks/24234.rdf	2020-06-12 01:51:19.65008	ebooks/24234
395976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24234.kindle.noimages	2020-06-12 01:51:19.158069	ebooks/24234
395984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24234.kindle.images	2020-06-12 01:51:18.682073	ebooks/24234
106140	application/epub+zip	http://www.gutenberg.org/ebooks/24234.epub.noimages	2020-06-12 01:51:18.208091	ebooks/24234
134229	text/html	http://www.gutenberg.org/ebooks/24234.html.images	2020-06-12 01:51:17.430103	ebooks/24234
106140	application/epub+zip	http://www.gutenberg.org/ebooks/24234.epub.images	2020-06-12 01:51:17.881085	ebooks/24234
469269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24235/24235-h/24235-h.htm	2008-01-09 14:55:42	ebooks/24235
1837217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24235.kindle.images	2020-06-12 01:51:22.649036	ebooks/24235
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/24235.rdf	2020-06-12 01:51:24.454	ebooks/24235
420599	text/plain	http://www.gutenberg.org/ebooks/24235.txt.utf-8	2020-06-12 01:51:19.753092	ebooks/24235
420611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24235/24235.txt	2008-01-09 14:55:42	ebooks/24235
489437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24235/24235-h.zip	2008-01-09 14:55:44	ebooks/24235
5020	image/jpeg	http://www.gutenberg.org/cache/epub/24235/pg24235.cover.small.jpg	2020-06-12 01:51:24.054005	ebooks/24235
1114369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24235.kindle.noimages	2020-06-12 01:51:23.900032	ebooks/24235
18919	image/jpeg	http://www.gutenberg.org/cache/epub/24235/pg24235.cover.medium.jpg	2020-06-12 01:51:24.20502	ebooks/24235
308	audio/midi	http://www.gutenberg.org/files/24235/24235-h/music/mary.midi	2007-12-16 07:31:00	ebooks/24235
162046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24235/24235.zip	2008-01-09 14:55:44	ebooks/24235
162099	application/zip	http://www.gutenberg.org/files/24235/24235-8.zip	2008-01-09 14:55:44	ebooks/24235
347299	application/epub+zip	http://www.gutenberg.org/ebooks/24235.epub.noimages	2020-06-12 01:51:21.306096	ebooks/24235
809775	application/epub+zip	http://www.gutenberg.org/ebooks/24235.epub.images	2020-06-12 01:51:20.66507	ebooks/24235
420617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24235/24235-8.txt	2008-01-09 14:55:42	ebooks/24235
732011	application/epub+zip	http://www.gutenberg.org/ebooks/24236.epub.images	2020-06-12 01:51:25.468988	ebooks/24236
234931	text/plain	http://www.gutenberg.org/ebooks/24236.txt.utf-8	2020-06-12 01:51:24.557053	ebooks/24236
4031	image/jpeg	http://www.gutenberg.org/cache/epub/24236/pg24236.cover.small.jpg	2020-06-12 01:51:28.124981	ebooks/24236
144125	application/epub+zip	http://www.gutenberg.org/ebooks/24236.epub.noimages	2020-06-12 01:51:26.064979	ebooks/24236
467272	application/zip	http://www.gutenberg.org/files/24236/24236-h.zip	2008-01-10 11:59:38	ebooks/24236
16050	image/jpeg	http://www.gutenberg.org/cache/epub/24236/pg24236.cover.medium.jpg	2020-06-12 01:51:28.293033	ebooks/24236
234957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24236/24236-8.txt	2008-01-10 11:49:06	ebooks/24236
1648092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24236.kindle.images	2020-06-12 01:51:27.062966	ebooks/24236
234973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24236/24236.txt	2008-01-10 11:49:06	ebooks/24236
270537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24236/24236-h/24236-h.htm	2008-01-10 11:57:08	ebooks/24236
80834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24236/24236-8.zip	2008-01-10 11:49:06	ebooks/24236
80830	application/zip	http://www.gutenberg.org/files/24236/24236.zip	2008-01-10 11:49:06	ebooks/24236
560933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24236.kindle.noimages	2020-06-12 01:51:27.956953	ebooks/24236
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/24236.rdf	2020-06-12 01:51:28.571946	ebooks/24236
3629458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24237.kindle.images	2020-06-12 01:51:30.400925	ebooks/24237
54526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24237/24237-h/24237-h.htm	2008-01-10 12:46:28	ebooks/24237
33208	image/jpeg	http://www.gutenberg.org/cache/epub/24237/pg24237.cover.medium.jpg	2020-06-12 01:51:30.745959	ebooks/24237
1046091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24237/24237-h.zip	2008-01-10 12:49:30	ebooks/24237
42739	text/plain	http://www.gutenberg.org/ebooks/24237.txt.utf-8	2020-06-12 01:51:28.669956	ebooks/24237
205599	application/epub+zip	http://www.gutenberg.org/ebooks/24237.epub.noimages	2020-06-12 01:51:29.435953	ebooks/24237
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/24237.rdf	2020-06-12 01:51:30.798924	ebooks/24237
2110813	application/epub+zip	http://www.gutenberg.org/ebooks/24237.epub.images	2020-06-12 01:51:29.203938	ebooks/24237
42738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24237/24237.txt	2008-01-10 12:44:47	ebooks/24237
16293	application/zip	http://www.gutenberg.org/files/24237/24237.zip	2008-01-10 12:44:47	ebooks/24237
432471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24237.kindle.noimages	2020-06-12 01:51:30.702958	ebooks/24237
5240	image/jpeg	http://www.gutenberg.org/cache/epub/24237/pg24237.cover.small.jpg	2020-06-12 01:51:30.724956	ebooks/24237
2702675	application/zip	http://www.gutenberg.org/files/24238/24238-pdf.zip	2008-01-10 13:51:40	ebooks/24238
6157186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24238.kindle.images	2020-06-12 01:51:41.859979	ebooks/24238
3345764	text/plain; charset=utf-8	http://www.gutenberg.org/files/24238/24238-0.txt	2008-01-10 13:49:11	ebooks/24238
9179877	application/pdf	http://www.gutenberg.org/files/24238/24238-pdf.pdf	2008-01-10 13:51:38	ebooks/24238
3340696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24238/24238-8.txt	2008-01-10 13:51:42	ebooks/24238
15688	image/jpeg	http://www.gutenberg.org/cache/epub/24238/pg24238.cover.medium.jpg	2020-06-12 01:51:49.919875	ebooks/24238
1248667	application/zip	http://www.gutenberg.org/files/24238/24238-h.zip	2008-01-10 13:48:08	ebooks/24238
3340766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24238/24238.txt	2008-01-10 13:51:42	ebooks/24238
1433847	application/epub+zip	http://www.gutenberg.org/ebooks/24238.epub.noimages	2020-06-12 01:51:34.339888	ebooks/24238
1191089	application/zip	http://www.gutenberg.org/files/24238/24238.zip	2008-01-10 13:51:44	ebooks/24238
3398154	application/prs.tei	http://www.gutenberg.org/files/24238/24238-tei/24238-tei.tei	2008-01-10 13:51:42	ebooks/24238
1199143	application/prs.tei	http://www.gutenberg.org/files/24238/24238-tei.zip	2008-01-10 13:51:44	ebooks/24238
20302	application/rdf+xml	http://www.gutenberg.org/ebooks/24238.rdf	2020-06-12 01:51:50.525866	ebooks/24238
3895126	text/html; charset=utf-8	http://www.gutenberg.org/files/24238/24238-h/24238-h.html	2008-01-10 13:48:08	ebooks/24238
1191814	application/zip	http://www.gutenberg.org/files/24238/24238-0.zip	2008-01-10 13:49:11	ebooks/24238
3666	image/jpeg	http://www.gutenberg.org/cache/epub/24238/pg24238.cover.small.jpg	2020-06-12 01:51:49.632884	ebooks/24238
1433846	application/epub+zip	http://www.gutenberg.org/ebooks/24238.epub.images	2020-06-12 01:51:32.845917	ebooks/24238
1191177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24238/24238-8.zip	2008-01-10 13:51:43	ebooks/24238
6157415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24238.kindle.noimages	2020-06-12 01:51:49.329885	ebooks/24238
825514	application/epub+zip	http://www.gutenberg.org/ebooks/24239.epub.noimages	2020-06-12 01:51:52.273945	ebooks/24239
825514	application/epub+zip	http://www.gutenberg.org/ebooks/24239.epub.images	2020-06-12 01:51:51.817861	ebooks/24239
754265	application/zip	http://www.gutenberg.org/files/24239/24239-0.zip	2008-01-10 12:14:02	ebooks/24239
3393654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24239.kindle.noimages	2020-06-12 01:51:56.27009	ebooks/24239
11845	application/rdf+xml	http://www.gutenberg.org/ebooks/24239.rdf	2020-06-12 01:51:56.768096	ebooks/24239
10537	image/jpeg	http://www.gutenberg.org/cache/epub/24239/pg24239.cover.medium.jpg	2020-06-12 01:51:56.553094	ebooks/24239
3205	image/jpeg	http://www.gutenberg.org/cache/epub/24239/pg24239.cover.small.jpg	2020-06-12 01:51:56.412091	ebooks/24239
1662382	text/html	http://www.gutenberg.org/ebooks/24239.html.noimages	2020-06-12 01:51:51.134874	ebooks/24239
1651620	text/plain; charset=utf-8	http://www.gutenberg.org/files/24239/24239-0.txt	2008-01-10 12:14:00	ebooks/24239
3393662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24239.kindle.images	2020-06-12 01:51:54.27512	ebooks/24239
1662382	text/html	http://www.gutenberg.org/ebooks/24239.html.images	2020-06-12 01:51:50.803869	ebooks/24239
295596	application/epub+zip	http://www.gutenberg.org/ebooks/2424.epub.noimages	2020-06-01 23:45:45.787013	ebooks/2424
3951	image/jpeg	http://www.gutenberg.org/cache/epub/2424/pg2424.cover.small.jpg	2020-06-01 23:45:48.605959	ebooks/2424
14251	image/jpeg	http://www.gutenberg.org/cache/epub/2424/pg2424.cover.medium.jpg	2020-06-01 23:45:48.64795	ebooks/2424
1201488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2424.kindle.images	2020-06-01 23:45:47.175972	ebooks/2424
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/2424.rdf	2020-06-11 01:02:07.683043	ebooks/2424
261015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2424/2424.zip	2016-06-15 02:18:22	ebooks/2424
728424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2424/2424-h/2424-h.htm	2016-06-15 02:18:10	ebooks/2424
266902	application/zip	http://www.gutenberg.org/files/2424/2424-h.zip	2016-06-15 02:18:22	ebooks/2424
1201472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2424.kindle.noimages	2020-06-01 23:45:48.560958	ebooks/2424
673574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2424/2424.txt	2016-06-15 02:18:10	ebooks/2424
673546	text/plain	http://www.gutenberg.org/ebooks/2424.txt.utf-8	2020-06-01 23:45:45.017006	ebooks/2424
295596	application/epub+zip	http://www.gutenberg.org/ebooks/2424.epub.images	2020-06-01 23:45:45.550009	ebooks/2424
380595	text/html	http://www.gutenberg.org/ebooks/24240.html.images	2020-06-12 01:51:56.945098	ebooks/24240
380595	text/html	http://www.gutenberg.org/ebooks/24240.html.noimages	2020-06-12 01:51:57.09809	ebooks/24240
368785	text/plain; charset=utf-8	http://www.gutenberg.org/files/24240/24240-0.txt	2008-01-10 12:42:42	ebooks/24240
2828	image/jpeg	http://www.gutenberg.org/cache/epub/24240/pg24240.cover.small.jpg	2020-06-12 01:51:59.246059	ebooks/24240
7932	image/jpeg	http://www.gutenberg.org/cache/epub/24240/pg24240.cover.medium.jpg	2020-06-12 01:51:59.384049	ebooks/24240
725570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24240.kindle.images	2020-06-12 01:51:58.427066	ebooks/24240
176987	application/epub+zip	http://www.gutenberg.org/ebooks/24240.epub.noimages	2020-06-12 01:51:57.745087	ebooks/24240
725563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24240.kindle.noimages	2020-06-12 01:51:59.107066	ebooks/24240
176986	application/epub+zip	http://www.gutenberg.org/ebooks/24240.epub.images	2020-06-12 01:51:57.450085	ebooks/24240
137244	application/zip	http://www.gutenberg.org/files/24240/24240-0.zip	2008-01-10 12:42:46	ebooks/24240
11797	application/rdf+xml	http://www.gutenberg.org/ebooks/24240.rdf	2020-06-12 01:51:59.597046	ebooks/24240
1082587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24241.kindle.images	2020-06-12 01:52:01.436028	ebooks/24241
26758	image/jpeg	http://www.gutenberg.org/cache/epub/24241/pg24241.cover.medium.jpg	2020-06-12 01:52:02.357024	ebooks/24241
293158	application/zip	http://www.gutenberg.org/files/24241/24241-h.zip	2008-01-10 17:10:03	ebooks/24241
196544	application/epub+zip	http://www.gutenberg.org/ebooks/24241.epub.noimages	2020-06-12 01:52:00.528049	ebooks/24241
126645	application/zip	http://www.gutenberg.org/files/24241/24241-8.zip	2008-01-10 17:05:42	ebooks/24241
3808	image/jpeg	http://www.gutenberg.org/cache/epub/24241/pg24241.cover.small.jpg	2020-06-12 01:52:02.335015	ebooks/24241
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/24241.rdf	2020-06-12 01:52:02.426014	ebooks/24241
126619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24241/24241.zip	2008-01-10 17:05:42	ebooks/24241
714936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24241.kindle.noimages	2020-06-12 01:52:02.311011	ebooks/24241
329059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24241/24241.txt	2008-01-10 17:05:42	ebooks/24241
329030	text/plain	http://www.gutenberg.org/ebooks/24241.txt.utf-8	2020-06-12 01:51:59.699052	ebooks/24241
431071	application/epub+zip	http://www.gutenberg.org/ebooks/24241.epub.images	2020-06-12 01:52:00.219042	ebooks/24241
377591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24241/24241-h/24241-h.htm	2008-01-10 17:07:37	ebooks/24241
329052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24241/24241-8.txt	2008-01-10 17:05:41	ebooks/24241
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/24242.rdf	2020-06-12 01:52:06.386957	ebooks/24242
119070	application/zip	http://www.gutenberg.org/files/24242/24242-h.zip	2008-01-10 23:32:01	ebooks/24242
279140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24242/24242.txt	2008-01-10 23:32:01	ebooks/24242
279141	text/plain	http://www.gutenberg.org/ebooks/24242.txt.utf-8	2020-06-12 01:52:02.537015	ebooks/24242
738650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24242.kindle.images	2020-06-12 01:52:04.783981	ebooks/24242
331068	text/html	http://www.gutenberg.org/files/24242/24242-h/24242-h.htm	2008-01-10 23:30:02	ebooks/24242
112563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24242/24242.zip	2008-01-10 23:32:01	ebooks/24242
24521	image/jpeg	http://www.gutenberg.org/cache/epub/24242/pg24242.cover.medium.jpg	2020-06-12 01:52:06.146974	ebooks/24242
738643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24242.kindle.noimages	2020-06-12 01:52:05.844984	ebooks/24242
186835	application/epub+zip	http://www.gutenberg.org/ebooks/24242.epub.noimages	2020-06-12 01:52:03.72701	ebooks/24242
5204	image/jpeg	http://www.gutenberg.org/cache/epub/24242/pg24242.cover.small.jpg	2020-06-12 01:52:05.996978	ebooks/24242
186834	application/epub+zip	http://www.gutenberg.org/ebooks/24242.epub.images	2020-06-12 01:52:03.207011	ebooks/24242
299374	text/plain	http://www.gutenberg.org/ebooks/24243.txt.utf-8	2020-06-12 01:52:06.494965	ebooks/24243
3948161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24243/24243-h.zip	2008-01-11 06:05:00	ebooks/24243
181430	application/epub+zip	http://www.gutenberg.org/ebooks/24243.epub.noimages	2020-06-12 01:52:10.569904	ebooks/24243
297393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24243/24243-h/24243-h.htm	2008-01-11 06:04:50	ebooks/24243
293269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24243/24243-8.txt	2008-01-11 06:04:48	ebooks/24243
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/24243.rdf	2020-06-12 01:52:19.995984	ebooks/24243
4002014	application/epub+zip	http://www.gutenberg.org/ebooks/24243.epub.images	2020-06-12 01:52:09.979919	ebooks/24243
5875	image/jpeg	http://www.gutenberg.org/cache/epub/24243/pg24243.cover.small.jpg	2020-06-12 01:52:19.585	ebooks/24243
109097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24243/24243-8.zip	2008-01-11 06:04:58	ebooks/24243
26753	image/jpeg	http://www.gutenberg.org/cache/epub/24243/pg24243.cover.medium.jpg	2020-06-12 01:52:19.741991	ebooks/24243
695222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24243.kindle.noimages	2020-06-12 01:52:19.426996	ebooks/24243
9132056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24243.kindle.images	2020-06-12 01:52:18.498005	ebooks/24243
277792	application/zip	http://www.gutenberg.org/files/24244/24244-h.zip	2008-01-11 06:09:50	ebooks/24244
732454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24244/24244.txt	2008-01-11 06:09:48	ebooks/24244
14810	image/jpeg	http://www.gutenberg.org/cache/epub/24244/pg24244.cover.medium.jpg	2020-06-12 01:52:25.510915	ebooks/24244
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/24244.rdf	2020-06-12 01:52:25.757914	ebooks/24244
732463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24244/24244-8.txt	2008-01-11 06:09:48	ebooks/24244
4089	image/jpeg	http://www.gutenberg.org/cache/epub/24244/pg24244.cover.small.jpg	2020-06-12 01:52:25.355941	ebooks/24244
267621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24244/24244.zip	2008-01-11 06:09:48	ebooks/24244
1399323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24244.kindle.noimages	2020-06-12 01:52:25.199934	ebooks/24244
334105	application/epub+zip	http://www.gutenberg.org/ebooks/24244.epub.noimages	2020-06-12 01:52:21.633966	ebooks/24244
334105	application/epub+zip	http://www.gutenberg.org/ebooks/24244.epub.images	2020-06-12 01:52:21.019984	ebooks/24244
732641	text/plain	http://www.gutenberg.org/ebooks/24244.txt.utf-8	2020-06-12 01:52:20.109009	ebooks/24244
1399331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24244.kindle.images	2020-06-12 01:52:23.388941	ebooks/24244
779435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24244/24244-h/24244-h.htm	2008-01-11 06:09:48	ebooks/24244
267758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24244/24244-8.zip	2008-01-11 06:09:50	ebooks/24244
5036	image/jpeg	http://www.gutenberg.org/cache/epub/24245/pg24245.cover.small.jpg	2020-06-12 01:52:28.42188	ebooks/24245
51526	text/plain	http://www.gutenberg.org/ebooks/24245.txt.utf-8	2020-06-12 01:52:25.856928	ebooks/24245
490438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24245.kindle.images	2020-06-12 01:52:27.660886	ebooks/24245
51128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24245/24245-8.txt	2008-01-11 06:16:52	ebooks/24245
20996	image/jpeg	http://www.gutenberg.org/cache/epub/24245/pg24245.cover.medium.jpg	2020-06-12 01:52:28.575875	ebooks/24245
138632	application/zip	http://www.gutenberg.org/files/24245/24245-h.zip	2008-01-11 06:16:56	ebooks/24245
73858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24245/24245-h/24245-h.htm	2008-01-11 06:16:54	ebooks/24245
207314	application/epub+zip	http://www.gutenberg.org/ebooks/24245.epub.images	2020-06-12 01:52:26.502912	ebooks/24245
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/24245.rdf	2020-06-12 01:52:28.812871	ebooks/24245
80854	application/epub+zip	http://www.gutenberg.org/ebooks/24245.epub.noimages	2020-06-12 01:52:26.967906	ebooks/24245
314518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24245.kindle.noimages	2020-06-12 01:52:28.267892	ebooks/24245
18771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24245/24245-8.zip	2008-01-11 06:16:56	ebooks/24245
17312	image/jpeg	http://www.gutenberg.org/cache/epub/24246/pg24246.cover.medium.jpg	2020-06-12 01:52:34.704101	ebooks/24246
803570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24246/24246-h/24246-h.htm	2008-01-11 06:22:06	ebooks/24246
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/24246.rdf	2020-06-12 01:52:34.96109	ebooks/24246
303406	application/zip	http://www.gutenberg.org/files/24246/24246.zip	2008-01-11 06:22:08	ebooks/24246
745116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24246/24246.txt	2008-01-11 06:22:06	ebooks/24246
5139	image/jpeg	http://www.gutenberg.org/cache/epub/24246/pg24246.cover.small.jpg	2020-06-12 01:52:34.547097	ebooks/24246
1549104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24246.kindle.images	2020-06-12 01:52:32.501858	ebooks/24246
382688	application/epub+zip	http://www.gutenberg.org/ebooks/24246.epub.images	2020-06-12 01:52:29.896875	ebooks/24246
745230	text/plain	http://www.gutenberg.org/ebooks/24246.txt.utf-8	2020-06-12 01:52:28.923881	ebooks/24246
323231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24246/24246-h.zip	2008-01-11 06:22:08	ebooks/24246
745123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24246/24246-8.txt	2008-01-11 06:22:06	ebooks/24246
303486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24246/24246-8.zip	2008-01-11 06:22:08	ebooks/24246
375421	application/epub+zip	http://www.gutenberg.org/ebooks/24246.epub.noimages	2020-06-12 01:52:30.649859	ebooks/24246
1531157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24246.kindle.noimages	2020-06-12 01:52:34.386102	ebooks/24246
233329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24247.kindle.noimages	2020-06-12 01:52:36.798074	ebooks/24247
49083	text/plain	http://www.gutenberg.org/ebooks/24247.txt.utf-8	2020-06-12 01:52:35.058107	ebooks/24247
265660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24247.kindle.images	2020-06-12 01:52:36.345123	ebooks/24247
49111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24247/24247.txt	2008-01-11 06:25:56	ebooks/24247
18793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24247/24247.zip	2008-01-11 06:25:56	ebooks/24247
63293	application/epub+zip	http://www.gutenberg.org/ebooks/24247.epub.noimages	2020-06-12 01:52:35.862084	ebooks/24247
52914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24247/24247-h/24247-h.htm	2008-01-11 06:25:56	ebooks/24247
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/24247.rdf	2020-06-12 01:52:37.311061	ebooks/24247
35291	application/zip	http://www.gutenberg.org/files/24247/24247-h.zip	2008-01-11 06:25:56	ebooks/24247
78152	application/epub+zip	http://www.gutenberg.org/ebooks/24247.epub.images	2020-06-12 01:52:35.500084	ebooks/24247
12931	image/jpeg	http://www.gutenberg.org/cache/epub/24247/pg24247.cover.medium.jpg	2020-06-12 01:52:37.085074	ebooks/24247
3650	image/jpeg	http://www.gutenberg.org/cache/epub/24247/pg24247.cover.small.jpg	2020-06-12 01:52:36.942073	ebooks/24247
187688	application/epub+zip	http://www.gutenberg.org/ebooks/24248.epub.noimages	2020-06-12 01:52:38.70508	ebooks/24248
776334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24248.kindle.noimages	2020-06-12 01:52:41.008014	ebooks/24248
319746	application/zip	http://www.gutenberg.org/files/24248/24248-h.zip	2008-01-11 06:30:06	ebooks/24248
1151361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24248.kindle.images	2020-06-12 01:52:39.857098	ebooks/24248
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/24248.rdf	2020-06-12 01:52:41.57601	ebooks/24248
122736	application/zip	http://www.gutenberg.org/files/24248/24248-8.zip	2008-01-11 06:30:06	ebooks/24248
326466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24248/24248-8.txt	2008-01-11 06:30:04	ebooks/24248
372615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24248/24248-h/24248-h.htm	2008-01-11 06:30:04	ebooks/24248
424847	application/epub+zip	http://www.gutenberg.org/ebooks/24248.epub.images	2020-06-12 01:52:38.169048	ebooks/24248
326457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24248/24248.txt	2008-01-11 06:30:04	ebooks/24248
4806	image/jpeg	http://www.gutenberg.org/cache/epub/24248/pg24248.cover.small.jpg	2020-06-12 01:52:41.166015	ebooks/24248
326445	text/plain	http://www.gutenberg.org/ebooks/24248.txt.utf-8	2020-06-12 01:52:37.417097	ebooks/24248
15788	image/jpeg	http://www.gutenberg.org/cache/epub/24248/pg24248.cover.medium.jpg	2020-06-12 01:52:41.321023	ebooks/24248
122701	application/zip	http://www.gutenberg.org/files/24248/24248.zip	2008-01-11 06:30:06	ebooks/24248
66026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24249/24249-8.zip	2008-01-11 08:12:10	ebooks/24249
14066	image/jpeg	http://www.gutenberg.org/cache/epub/24249/pg24249.cover.medium.jpg	2020-06-12 01:52:44.228972	ebooks/24249
448816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24249.kindle.noimages	2020-06-12 01:52:43.938983	ebooks/24249
3606	image/jpeg	http://www.gutenberg.org/cache/epub/24249/pg24249.cover.small.jpg	2020-06-12 01:52:44.084976	ebooks/24249
118491	application/epub+zip	http://www.gutenberg.org/ebooks/24249.epub.images	2020-06-12 01:52:42.201007	ebooks/24249
117278	application/epub+zip	http://www.gutenberg.org/ebooks/24249.epub.noimages	2020-06-12 01:52:42.628006	ebooks/24249
163142	text/plain	http://www.gutenberg.org/ebooks/24249.txt.utf-8	2020-06-12 01:52:41.675016	ebooks/24249
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/24249.rdf	2020-06-12 01:52:44.457972	ebooks/24249
451593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24249.kindle.images	2020-06-12 01:52:43.271992	ebooks/24249
194050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24249/24249-h/24249-h.htm	2008-01-11 08:11:56	ebooks/24249
160547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24249/24249-8.txt	2008-01-11 06:33:56	ebooks/24249
71943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24249/24249-h.zip	2008-01-11 08:12:10	ebooks/24249
96957	text/plain	http://www.gutenberg.org/ebooks/2425.txt.utf-8	2020-06-01 23:45:48.790969	ebooks/2425
12460	image/jpeg	http://www.gutenberg.org/cache/epub/2425/pg2425.cover.medium.jpg	2020-06-01 23:45:49.558956	ebooks/2425
38054	application/zip	http://www.gutenberg.org/files/2425/2425-h.zip	2005-05-08 10:15:08	ebooks/2425
37092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2425/2425.zip	2005-05-08 10:15:08	ebooks/2425
54749	application/epub+zip	http://www.gutenberg.org/ebooks/2425.epub.images	2020-06-01 23:45:48.905961	ebooks/2425
102243	text/html	http://www.gutenberg.org/files/2425/2425-h/2425-h.htm	2005-05-08 10:14:56	ebooks/2425
96956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2425/2425.txt	2005-05-08 10:15:08	ebooks/2425
227125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2425.kindle.images	2020-06-01 23:45:49.240955	ebooks/2425
54749	application/epub+zip	http://www.gutenberg.org/ebooks/2425.epub.noimages	2020-06-01 23:45:48.974991	ebooks/2425
3468	image/jpeg	http://www.gutenberg.org/cache/epub/2425/pg2425.cover.small.jpg	2020-06-01 23:45:49.534948	ebooks/2425
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/2425.rdf	2020-06-11 01:02:07.708041	ebooks/2425
227109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2425.kindle.noimages	2020-06-01 23:45:49.509938	ebooks/2425
3726314	application/epub+zip	http://www.gutenberg.org/ebooks/24250.epub.images	2020-06-12 01:52:51.768873	ebooks/24250
165385	application/zip	http://www.gutenberg.org/files/24250/24250-8.zip	2008-01-11 06:48:30	ebooks/24250
22378	image/jpeg	http://www.gutenberg.org/cache/epub/24250/pg24250.cover.medium.jpg	2020-06-12 01:53:07.182878	ebooks/24250
493133	text/plain	http://www.gutenberg.org/ebooks/24250.txt.utf-8	2020-06-12 01:52:47.790948	ebooks/24250
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/24250.rdf	2020-06-12 01:53:07.788879	ebooks/24250
487049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24250/24250-8.txt	2008-01-11 06:44:00	ebooks/24250
1319694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24250.kindle.noimages	2020-06-12 01:53:06.53093	ebooks/24250
9038407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24250.kindle.images	2020-06-12 01:53:03.355954	ebooks/24250
3640285	application/zip	http://www.gutenberg.org/files/24250/24250-h.zip	2008-01-11 06:48:30	ebooks/24250
875506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24250/24250-h/24250-h.htm	2008-01-11 06:48:26	ebooks/24250
5563	image/jpeg	http://www.gutenberg.org/cache/epub/24250/pg24250.cover.small.jpg	2020-06-12 01:53:06.861883	ebooks/24250
283316	application/epub+zip	http://www.gutenberg.org/ebooks/24250.epub.noimages	2020-06-12 01:52:53.071881	ebooks/24250
250388	text/plain	http://www.gutenberg.org/ebooks/24251.txt.utf-8	2020-06-12 01:53:07.891867	ebooks/24251
647323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24251.kindle.noimages	2020-06-12 01:53:13.022101	ebooks/24251
250405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24251/24251.txt	2008-01-11 06:58:34	ebooks/24251
17643	image/jpeg	http://www.gutenberg.org/cache/epub/24251/pg24251.cover.medium.jpg	2020-06-12 01:53:13.336103	ebooks/24251
2958162	application/epub+zip	http://www.gutenberg.org/ebooks/24251.epub.images	2020-06-12 01:53:09.070865	ebooks/24251
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/24251.rdf	2020-06-12 01:53:13.593091	ebooks/24251
4083	image/jpeg	http://www.gutenberg.org/cache/epub/24251/pg24251.cover.small.jpg	2020-06-12 01:53:13.181099	ebooks/24251
92336	application/zip	http://www.gutenberg.org/files/24251/24251-8.zip	2008-01-11 06:58:40	ebooks/24251
250413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24251/24251-8.txt	2008-01-11 06:58:34	ebooks/24251
92313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24251/24251.zip	2008-01-11 06:58:40	ebooks/24251
1758061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24251/24251-h.zip	2008-01-11 06:58:40	ebooks/24251
299642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24251/24251-h/24251-h.htm	2008-01-11 06:58:34	ebooks/24251
7681956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24251.kindle.images	2020-06-12 01:53:12.063115	ebooks/24251
165129	application/epub+zip	http://www.gutenberg.org/ebooks/24251.epub.noimages	2020-06-12 01:53:09.706856	ebooks/24251
17070	application/rdf+xml	http://www.gutenberg.org/ebooks/24252.rdf	2020-06-12 01:53:17.702041	ebooks/24252
1113319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24252.kindle.noimages	2020-06-12 01:53:17.537044	ebooks/24252
547393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24252/24252-8.txt	2008-01-11 07:09:04	ebooks/24252
546816	text/plain; charset=utf-8	http://www.gutenberg.org/files/24252/24252-0.txt	2008-01-11 07:08:40	ebooks/24252
1104925	application/epub+zip	http://www.gutenberg.org/ebooks/24252.epub.images	2020-06-12 01:53:14.235095	ebooks/24252
4401	image/jpeg	http://www.gutenberg.org/cache/epub/24252/pg24252.cover.small.jpg	2020-06-12 01:53:17.575045	ebooks/24252
690593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24252/24252-h.zip	2008-01-11 07:09:08	ebooks/24252
200711	text/plain; charset=utf-8	http://www.gutenberg.org/files/24252/24252-0.zip	2008-01-11 07:09:08	ebooks/24252
200678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24252/24252.zip	2008-01-11 07:09:06	ebooks/24252
2725801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24252.kindle.images	2020-06-12 01:53:16.164063	ebooks/24252
616990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24252/24252-h/24252-h.htm	2008-01-11 07:08:42	ebooks/24252
547433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24252/24252.txt	2008-01-11 07:09:04	ebooks/24252
31143	image/jpeg	http://www.gutenberg.org/cache/epub/24252/pg24252.cover.medium.jpg	2020-06-12 01:53:17.610042	ebooks/24252
289777	application/epub+zip	http://www.gutenberg.org/ebooks/24252.epub.noimages	2020-06-12 01:53:14.630085	ebooks/24252
200762	application/zip	http://www.gutenberg.org/files/24252/24252-8.zip	2008-01-11 07:09:08	ebooks/24252
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/24253.rdf	2020-06-12 01:53:46.762868	ebooks/24253
14635	image/jpeg	http://www.gutenberg.org/cache/epub/24253/pg24253.cover.medium.jpg	2020-06-12 01:53:44.558897	ebooks/24253
1193201	application/epub+zip	http://www.gutenberg.org/ebooks/24253.epub.images	2020-06-12 01:53:22.839991	ebooks/24253
1056589	application/zip	http://www.gutenberg.org/files/24253/24253-h.zip	2008-01-11 09:54:46	ebooks/24253
1741838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24253/24253-8.txt	2008-01-11 09:44:34	ebooks/24253
1742319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24253/24253.txt	2008-01-11 09:44:35	ebooks/24253
2689612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24253/24253-h/24253-h.htm	2008-01-11 09:48:18	ebooks/24253
4592874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24253.kindle.images	2020-06-12 01:53:33.873839	ebooks/24253
926230	application/epub+zip	http://www.gutenberg.org/ebooks/24253.epub.noimages	2020-06-12 01:53:25.498959	ebooks/24253
1742526	text/plain	http://www.gutenberg.org/ebooks/24253.txt.utf-8	2020-06-12 01:53:17.845051	ebooks/24253
660853	application/zip	http://www.gutenberg.org/files/24253/24253-8.zip	2008-01-11 09:44:35	ebooks/24253
4052534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24253.kindle.noimages	2020-06-12 01:53:42.218928	ebooks/24253
3728	image/jpeg	http://www.gutenberg.org/cache/epub/24253/pg24253.cover.small.jpg	2020-06-12 01:53:43.419918	ebooks/24253
660318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24253/24253.zip	2008-01-11 09:44:35	ebooks/24253
496702	application/epub+zip	http://www.gutenberg.org/ebooks/24254.epub.noimages	2020-06-12 01:54:20.841941	ebooks/24254
500200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24254/24254-8.txt	2008-05-20 07:50:24	ebooks/24254
21685	image/jpeg	http://www.gutenberg.org/cache/epub/24254/pg24254.cover.medium.jpg	2020-06-12 01:58:56.900887	ebooks/24254
15503137	application/epub+zip	http://www.gutenberg.org/ebooks/24254.epub.images	2020-06-12 01:54:19.107951	ebooks/24254
1396520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24254.kindle.noimages	2020-06-12 01:58:56.292879	ebooks/24254
53759793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24254.kindle.images	2020-06-12 01:58:53.882915	ebooks/24254
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/24254.rdf	2020-06-12 01:58:57.425872	ebooks/24254
500183	text/plain	http://www.gutenberg.org/ebooks/24254.txt.utf-8	2020-06-12 01:53:46.8729	ebooks/24254
15758843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24254/24254-h.zip	2008-05-20 07:51:21	ebooks/24254
500211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24254/24254.txt	2008-05-20 07:50:14	ebooks/24254
183547	application/zip	http://www.gutenberg.org/files/24254/24254-8.zip	2008-05-20 07:52:11	ebooks/24254
554830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24254/24254-h/24254-h.htm	2008-05-20 07:49:50	ebooks/24254
4881	image/jpeg	http://www.gutenberg.org/cache/epub/24254/pg24254.cover.small.jpg	2020-06-12 01:58:56.607881	ebooks/24254
183513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24254/24254.zip	2008-05-20 07:52:17	ebooks/24254
539588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24255.kindle.images	2020-06-12 01:58:59.557861	ebooks/24255
72793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24255/24255-8.zip	2008-01-11 11:28:06	ebooks/24255
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/24255.rdf	2020-06-12 01:59:00.926833	ebooks/24255
205591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24255/24255-h/24255-h.htm	2008-01-11 11:28:06	ebooks/24255
186255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24255/24255-8.txt	2008-01-11 11:28:04	ebooks/24255
5355	image/jpeg	http://www.gutenberg.org/cache/epub/24255/pg24255.cover.small.jpg	2020-06-12 01:59:00.526851	ebooks/24255
539580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24255.kindle.noimages	2020-06-12 01:59:00.369841	ebooks/24255
77555	application/zip	http://www.gutenberg.org/files/24255/24255-h.zip	2008-01-11 11:28:06	ebooks/24255
129848	application/epub+zip	http://www.gutenberg.org/ebooks/24255.epub.noimages	2020-06-12 01:58:58.753851	ebooks/24255
129848	application/epub+zip	http://www.gutenberg.org/ebooks/24255.epub.images	2020-06-12 01:58:58.198861	ebooks/24255
21008	image/jpeg	http://www.gutenberg.org/cache/epub/24255/pg24255.cover.medium.jpg	2020-06-12 01:59:00.680839	ebooks/24255
190811	text/plain	http://www.gutenberg.org/ebooks/24255.txt.utf-8	2020-06-12 01:58:57.526906	ebooks/24255
403320	text/html	http://www.gutenberg.org/ebooks/24256.html.images	2020-06-12 01:59:01.330848	ebooks/24256
386530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24256/24256.txt	2008-01-11 13:16:08	ebooks/24256
22733	image/jpeg	http://www.gutenberg.org/cache/epub/24256/pg24256.cover.medium.jpg	2020-06-12 01:59:04.798075	ebooks/24256
403320	text/html	http://www.gutenberg.org/ebooks/24256.html.noimages	2020-06-12 01:59:01.498863	ebooks/24256
5069	image/jpeg	http://www.gutenberg.org/cache/epub/24256/pg24256.cover.small.jpg	2020-06-12 01:59:04.655071	ebooks/24256
214707	application/epub+zip	http://www.gutenberg.org/ebooks/24256.epub.noimages	2020-06-12 01:59:02.451798	ebooks/24256
144408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24256/24256.zip	2008-01-11 13:16:08	ebooks/24256
822479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24256.kindle.images	2020-06-12 01:59:03.481088	ebooks/24256
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/24256.rdf	2020-06-12 01:59:05.024064	ebooks/24256
386531	text/plain	http://www.gutenberg.org/ebooks/24256.txt.utf-8	2020-06-12 01:59:01.040907	ebooks/24256
822475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24256.kindle.noimages	2020-06-12 01:59:04.511079	ebooks/24256
214707	application/epub+zip	http://www.gutenberg.org/ebooks/24256.epub.images	2020-06-12 01:59:02.007844	ebooks/24256
258569	application/epub+zip	http://www.gutenberg.org/ebooks/24257.epub.noimages	2020-06-12 01:59:06.603082	ebooks/24257
1077701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24257.kindle.images	2020-06-12 01:59:07.938058	ebooks/24257
182682	application/zip	http://www.gutenberg.org/files/24257/24257-8.zip	2008-01-11 11:32:42	ebooks/24257
32746	image/jpeg	http://www.gutenberg.org/cache/epub/24257/pg24257.cover.medium.jpg	2020-06-12 01:59:09.564021	ebooks/24257
6293	image/jpeg	http://www.gutenberg.org/cache/epub/24257/pg24257.cover.small.jpg	2020-06-12 01:59:09.411021	ebooks/24257
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/24257.rdf	2020-06-12 01:59:09.806008	ebooks/24257
511022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24257/24257-h/24257-h.htm	2008-01-11 11:32:42	ebooks/24257
200238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24257/24257-h.zip	2008-01-11 11:32:42	ebooks/24257
503809	text/plain	http://www.gutenberg.org/ebooks/24257.txt.utf-8	2020-06-12 01:59:05.133064	ebooks/24257
492101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24257/24257-8.txt	2008-01-11 11:32:40	ebooks/24257
270653	application/epub+zip	http://www.gutenberg.org/ebooks/24257.epub.images	2020-06-12 01:59:05.975085	ebooks/24257
1052177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24257.kindle.noimages	2020-06-12 01:59:09.25801	ebooks/24257
10706	application/zip	http://www.gutenberg.org/files/24258/24258-8.zip	2008-01-11 11:35:48	ebooks/24258
28478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24258/24258.txt	2008-01-11 11:35:46	ebooks/24258
3571	image/jpeg	http://www.gutenberg.org/cache/epub/24258/pg24258.cover.small.jpg	2020-06-12 01:59:13.539968	ebooks/24258
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/24258.rdf	2020-06-12 01:59:13.928954	ebooks/24258
64420	application/epub+zip	http://www.gutenberg.org/ebooks/24258.epub.noimages	2020-06-12 01:59:11.352987	ebooks/24258
15134	image/jpeg	http://www.gutenberg.org/cache/epub/24258/pg24258.cover.medium.jpg	2020-06-12 01:59:13.69097	ebooks/24258
2361318	application/zip	http://www.gutenberg.org/files/24258/24258-h.zip	2008-01-11 11:35:48	ebooks/24258
5066542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24258.kindle.images	2020-06-12 01:59:12.930975	ebooks/24258
229168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24258.kindle.noimages	2020-06-12 01:59:13.38896	ebooks/24258
28487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24258/24258-8.txt	2008-01-11 11:35:46	ebooks/24258
3272234	application/epub+zip	http://www.gutenberg.org/ebooks/24258.epub.images	2020-06-12 01:59:10.918018	ebooks/24258
45759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24258/24258-h/24258-h.htm	2008-01-11 11:35:46	ebooks/24258
10611	application/zip	http://www.gutenberg.org/files/24258/24258.zip	2008-01-11 11:35:48	ebooks/24258
28473	text/plain	http://www.gutenberg.org/ebooks/24258.txt.utf-8	2020-06-12 01:59:09.90302	ebooks/24258
87363	text/plain	http://www.gutenberg.org/ebooks/24259.txt.utf-8	2020-06-12 01:59:14.030956	ebooks/24259
87395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24259/24259-8.txt	2008-01-11 11:43:46	ebooks/24259
129373	application/epub+zip	http://www.gutenberg.org/ebooks/24259.epub.images	2020-06-12 01:59:14.495956	ebooks/24259
87386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24259/24259.txt	2008-01-11 11:43:46	ebooks/24259
16289	application/rdf+xml	http://www.gutenberg.org/ebooks/24259.rdf	2020-06-12 01:59:15.49793	ebooks/24259
103137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24259/24259-h/24259-h.htm	2008-01-11 11:43:46	ebooks/24259
35773	image/jpeg	http://www.gutenberg.org/cache/epub/24259/pg24259.cover.medium.jpg	2020-06-12 01:59:15.443943	ebooks/24259
313046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24259.kindle.noimages	2020-06-12 01:59:15.41294	ebooks/24259
35069	application/zip	http://www.gutenberg.org/files/24259/24259.zip	2008-01-11 11:43:46	ebooks/24259
339669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24259.kindle.images	2020-06-12 01:59:15.07694	ebooks/24259
35085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24259/24259-8.zip	2008-01-11 11:43:46	ebooks/24259
5601	image/jpeg	http://www.gutenberg.org/cache/epub/24259/pg24259.cover.small.jpg	2020-06-12 01:59:15.428938	ebooks/24259
106934	application/epub+zip	http://www.gutenberg.org/ebooks/24259.epub.noimages	2020-06-12 01:59:14.741962	ebooks/24259
94988	application/zip	http://www.gutenberg.org/files/24259/24259-h.zip	2008-01-11 11:43:46	ebooks/24259
97691	text/html	http://www.gutenberg.org/files/2426/2426-h/2426-h.htm	2005-05-08 04:37:10	ebooks/2426
3744	image/jpeg	http://www.gutenberg.org/cache/epub/2426/pg2426.cover.small.jpg	2020-06-01 23:45:50.475934	ebooks/2426
32316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2426/2426.zip	2005-05-08 04:38:41	ebooks/2426
51327	application/epub+zip	http://www.gutenberg.org/ebooks/2426.epub.images	2020-06-01 23:45:49.801942	ebooks/2426
214064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2426.kindle.noimages	2020-06-01 23:45:50.448935	ebooks/2426
214067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2426.kindle.images	2020-06-01 23:45:50.161931	ebooks/2426
51328	application/epub+zip	http://www.gutenberg.org/ebooks/2426.epub.noimages	2020-06-01 23:45:49.877945	ebooks/2426
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/2426.rdf	2020-06-11 01:02:07.732043	ebooks/2426
33882	text/html	http://www.gutenberg.org/files/2426/2426-h.zip	2005-05-08 04:38:41	ebooks/2426
85936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2426/2426.txt	2005-05-08 04:38:41	ebooks/2426
85937	text/plain	http://www.gutenberg.org/ebooks/2426.txt.utf-8	2020-06-01 23:45:49.667944	ebooks/2426
12822	image/jpeg	http://www.gutenberg.org/cache/epub/2426/pg2426.cover.medium.jpg	2020-06-01 23:45:50.500997	ebooks/2426
35549	application/zip	http://www.gutenberg.org/files/24260/24260-8.zip	2008-01-11 11:51:04	ebooks/24260
205560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24260/24260-h.zip	2008-01-11 11:51:06	ebooks/24260
327957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24260.kindle.noimages	2020-06-12 01:59:17.767921	ebooks/24260
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/24260.rdf	2020-06-12 01:59:18.278896	ebooks/24260
92050	text/plain	http://www.gutenberg.org/ebooks/24260.txt.utf-8	2020-06-12 01:59:15.599937	ebooks/24260
14032	image/jpeg	http://www.gutenberg.org/cache/epub/24260/pg24260.cover.medium.jpg	2020-06-12 01:59:18.053914	ebooks/24260
90410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24260/24260-8.txt	2008-01-11 11:51:02	ebooks/24260
3612	image/jpeg	http://www.gutenberg.org/cache/epub/24260/pg24260.cover.small.jpg	2020-06-12 01:59:17.9119	ebooks/24260
248374	application/epub+zip	http://www.gutenberg.org/ebooks/24260.epub.images	2020-06-12 01:59:16.077949	ebooks/24260
692258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24260.kindle.images	2020-06-12 01:59:17.261908	ebooks/24260
83965	application/epub+zip	http://www.gutenberg.org/ebooks/24260.epub.noimages	2020-06-12 01:59:16.454926	ebooks/24260
95800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24260/24260-h/24260-h.htm	2008-01-11 11:51:04	ebooks/24260
126050	application/epub+zip	http://www.gutenberg.org/ebooks/24261.epub.noimages	2020-06-12 01:59:20.335883	ebooks/24261
58502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24261/24261.zip	2008-01-11 11:54:54	ebooks/24261
155595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24261/24261-h/24261-h.htm	2008-01-11 11:54:54	ebooks/24261
144276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24261/24261.txt	2008-01-11 11:54:54	ebooks/24261
144281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24261/24261-8.txt	2008-01-11 11:54:54	ebooks/24261
58537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24261/24261-8.zip	2008-01-11 11:54:54	ebooks/24261
5345	image/jpeg	http://www.gutenberg.org/cache/epub/24261/pg24261.cover.small.jpg	2020-06-12 01:59:21.568854	ebooks/24261
535828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24261.kindle.images	2020-06-12 01:59:21.037859	ebooks/24261
24233	image/jpeg	http://www.gutenberg.org/cache/epub/24261/pg24261.cover.medium.jpg	2020-06-12 01:59:21.714853	ebooks/24261
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/24261.rdf	2020-06-12 01:59:21.948846	ebooks/24261
100915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24261/24261-h.zip	2008-01-11 11:54:54	ebooks/24261
379746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24261.kindle.noimages	2020-06-12 01:59:21.419866	ebooks/24261
173852	application/epub+zip	http://www.gutenberg.org/ebooks/24261.epub.images	2020-06-12 01:59:19.021902	ebooks/24261
144261	text/plain	http://www.gutenberg.org/ebooks/24261.txt.utf-8	2020-06-12 01:59:18.380916	ebooks/24261
223886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24262.kindle.images	2020-06-12 01:59:23.346839	ebooks/24262
35751	text/plain	http://www.gutenberg.org/ebooks/24262.txt.utf-8	2020-06-12 01:59:22.048862	ebooks/24262
14033	application/zip	http://www.gutenberg.org/files/24262/24262-8.zip	2008-01-11 11:59:06	ebooks/24262
35755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24262/24262-8.txt	2008-01-11 11:59:06	ebooks/24262
63242	application/epub+zip	http://www.gutenberg.org/ebooks/24262.epub.images	2020-06-12 01:59:22.612842	ebooks/24262
223878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24262.kindle.noimages	2020-06-12 01:59:23.754823	ebooks/24262
42892	text/html	http://www.gutenberg.org/ebooks/24262.html.noimages	2020-06-12 01:59:22.272845	ebooks/24262
63242	application/epub+zip	http://www.gutenberg.org/ebooks/24262.epub.noimages	2020-06-12 01:59:22.939838	ebooks/24262
42892	text/html	http://www.gutenberg.org/ebooks/24262.html.images	2020-06-12 01:59:22.168844	ebooks/24262
14002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24262/24262.zip	2008-01-11 11:59:06	ebooks/24262
35745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24262/24262.txt	2008-01-11 11:59:06	ebooks/24262
13801	image/jpeg	http://www.gutenberg.org/cache/epub/24262/pg24262.cover.medium.jpg	2020-06-12 01:59:24.044838	ebooks/24262
3570	image/jpeg	http://www.gutenberg.org/cache/epub/24262/pg24262.cover.small.jpg	2020-06-12 01:59:23.899834	ebooks/24262
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/24262.rdf	2020-06-12 01:59:24.278819	ebooks/24262
54400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24263/24263-8.zip	2008-01-11 12:24:32	ebooks/24263
42046	image/jpeg	http://www.gutenberg.org/cache/epub/24263/pg24263.cover.medium.jpg	2020-06-12 01:59:29.479954	ebooks/24263
133167	application/epub+zip	http://www.gutenberg.org/ebooks/24263.epub.noimages	2020-06-12 01:59:26.379821	ebooks/24263
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/24263.rdf	2020-06-12 01:59:29.594963	ebooks/24263
454927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24263.kindle.noimages	2020-06-12 01:59:29.382981	ebooks/24263
146740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24263/24263.txt	2008-01-11 12:24:24	ebooks/24263
214098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24263/24263-h/24263-h.htm	2008-01-11 12:24:24	ebooks/24263
54377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24263/24263.zip	2008-01-11 12:24:32	ebooks/24263
146717	text/plain	http://www.gutenberg.org/ebooks/24263.txt.utf-8	2020-06-12 01:59:24.382828	ebooks/24263
13830545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24263.kindle.images	2020-06-12 01:59:28.772964	ebooks/24263
146741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24263/24263-8.txt	2008-01-11 12:24:24	ebooks/24263
6221	image/jpeg	http://www.gutenberg.org/cache/epub/24263/pg24263.cover.small.jpg	2020-06-12 01:59:29.431969	ebooks/24263
6816643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24263/24263-h.zip	2008-01-11 12:24:34	ebooks/24263
8426416	application/epub+zip	http://www.gutenberg.org/ebooks/24263.epub.images	2020-06-12 01:59:25.878823	ebooks/24263
5137101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24264.kindle.images	2020-06-12 01:59:34.985909	ebooks/24264
5137098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24264.kindle.noimages	2020-06-12 01:59:37.852855	ebooks/24264
2663311	text/plain; charset=utf-8	http://www.gutenberg.org/files/24264/24264-0.txt	2019-08-09 10:03:52	ebooks/24264
2541	image/jpeg	http://www.gutenberg.org/cache/epub/24264/pg24264.cover.small.jpg	2020-06-12 01:59:37.994842	ebooks/24264
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/24264.rdf	2020-06-12 01:59:38.345847	ebooks/24264
9245	image/jpeg	http://www.gutenberg.org/cache/epub/24264/pg24264.cover.medium.jpg	2020-06-12 01:59:38.132843	ebooks/24264
1250062	application/epub+zip	http://www.gutenberg.org/ebooks/24264.epub.noimages	2020-06-12 01:59:32.123968	ebooks/24264
1250061	application/epub+zip	http://www.gutenberg.org/ebooks/24264.epub.images	2020-06-12 01:59:31.557931	ebooks/24264
2681143	text/html	http://www.gutenberg.org/ebooks/24264.html.images	2020-06-12 01:59:30.078974	ebooks/24264
1157900	text/plain; charset=utf-8	http://www.gutenberg.org/files/24264/24264-0.zip	2019-08-09 10:04:56	ebooks/24264
2681143	text/html	http://www.gutenberg.org/ebooks/24264.html.noimages	2020-06-12 01:59:30.592951	ebooks/24264
41980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24265/24265.zip	2008-01-12 10:52:49	ebooks/24265
120269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24265/24265-h/24265-h.htm	2008-01-12 10:54:30	ebooks/24265
123740	application/epub+zip	http://www.gutenberg.org/ebooks/24265.epub.noimages	2020-06-12 01:59:48.608003	ebooks/24265
6099	image/jpeg	http://www.gutenberg.org/cache/epub/24265/pg24265.cover.small.jpg	2020-06-12 01:59:57.321908	ebooks/24265
1750463	application/epub+zip	http://www.gutenberg.org/ebooks/24265.epub.images	2020-06-12 01:59:47.95104	ebooks/24265
101226	text/plain	http://www.gutenberg.org/ebooks/24265.txt.utf-8	2020-06-12 01:59:38.446836	ebooks/24265
42002	application/zip	http://www.gutenberg.org/files/24265/24265-8.zip	2008-01-12 10:52:49	ebooks/24265
101248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24265/24265-8.txt	2008-01-12 10:52:49	ebooks/24265
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/24265.rdf	2020-06-12 01:59:57.737889	ebooks/24265
433770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24265.kindle.noimages	2020-06-12 01:59:57.161894	ebooks/24265
101258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24265/24265.txt	2008-01-12 10:52:49	ebooks/24265
1538298	application/zip	http://www.gutenberg.org/files/24265/24265-h.zip	2008-01-12 10:58:03	ebooks/24265
4466897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24265.kindle.images	2020-06-12 01:59:56.450901	ebooks/24265
29603	image/jpeg	http://www.gutenberg.org/cache/epub/24265/pg24265.cover.medium.jpg	2020-06-12 01:59:57.480938	ebooks/24265
360326	text/plain	http://www.gutenberg.org/ebooks/24266.txt.utf-8	2020-06-12 01:59:57.850896	ebooks/24266
441653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24266/24266-h/24266-h.htm	2008-01-16 13:09:40	ebooks/24266
936780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24266.kindle.images	2020-06-12 02:00:00.737849	ebooks/24266
188748	application/zip	http://www.gutenberg.org/files/24266/24266-h.zip	2008-01-16 13:16:12	ebooks/24266
267694	application/epub+zip	http://www.gutenberg.org/ebooks/24266.epub.images	2020-06-12 01:59:58.868883	ebooks/24266
22794	image/jpeg	http://www.gutenberg.org/cache/epub/24266/pg24266.cover.medium.jpg	2020-06-12 02:00:02.200843	ebooks/24266
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/24266.rdf	2020-06-12 02:00:02.46684	ebooks/24266
135560	application/zip	http://www.gutenberg.org/files/24266/24266-8.zip	2008-01-12 11:25:08	ebooks/24266
864097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24266.kindle.noimages	2020-06-12 02:00:01.877846	ebooks/24266
219687	application/epub+zip	http://www.gutenberg.org/ebooks/24266.epub.noimages	2020-06-12 01:59:59.597943	ebooks/24266
354064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24266/24266-8.txt	2008-01-12 11:25:08	ebooks/24266
5371	image/jpeg	http://www.gutenberg.org/cache/epub/24266/pg24266.cover.small.jpg	2020-06-12 02:00:02.040834	ebooks/24266
485262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24267/24267.txt	2008-01-13 05:18:30	ebooks/24267
4652	image/jpeg	http://www.gutenberg.org/cache/epub/24267/pg24267.cover.small.jpg	2020-06-12 02:00:06.873974	ebooks/24267
995166	application/epub+zip	http://www.gutenberg.org/ebooks/24267.epub.images	2020-06-12 02:00:03.485818	ebooks/24267
256782	application/epub+zip	http://www.gutenberg.org/ebooks/24267.epub.noimages	2020-06-12 02:00:04.102831	ebooks/24267
18733	image/jpeg	http://www.gutenberg.org/cache/epub/24267/pg24267.cover.medium.jpg	2020-06-12 02:00:07.028993	ebooks/24267
2320335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24267.kindle.images	2020-06-12 02:00:05.463837	ebooks/24267
184991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24267/24267.zip	2008-01-13 05:19:42	ebooks/24267
1023166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24267.kindle.noimages	2020-06-12 02:00:06.715973	ebooks/24267
485234	text/plain	http://www.gutenberg.org/ebooks/24267.txt.utf-8	2020-06-12 02:00:02.579822	ebooks/24267
572666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24267/24267-h.zip	2008-01-13 05:19:42	ebooks/24267
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/24267.rdf	2020-06-12 02:00:07.274985	ebooks/24267
527391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24267/24267-h/24267-h.htm	2008-01-13 05:18:56	ebooks/24267
268402	application/epub+zip	http://www.gutenberg.org/ebooks/24268.epub.noimages	2020-06-12 02:00:08.939957	ebooks/24268
15066	image/jpeg	http://www.gutenberg.org/cache/epub/24268/pg24268.cover.medium.jpg	2020-06-12 02:00:11.924924	ebooks/24268
201376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24268/24268.zip	2008-01-13 05:38:56	ebooks/24268
994953	application/epub+zip	http://www.gutenberg.org/ebooks/24268.epub.images	2020-06-12 02:00:08.264986	ebooks/24268
567752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24268/24268-h/24268-h.htm	2008-01-13 05:38:24	ebooks/24268
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/24268.rdf	2020-06-12 02:00:12.165909	ebooks/24268
3785	image/jpeg	http://www.gutenberg.org/cache/epub/24268/pg24268.cover.small.jpg	2020-06-12 02:00:11.775933	ebooks/24268
574862	application/zip	http://www.gutenberg.org/files/24268/24268-h.zip	2008-01-13 05:38:56	ebooks/24268
2419642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24268.kindle.images	2020-06-12 02:00:10.35693	ebooks/24268
542405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24268/24268.txt	2008-01-13 05:38:40	ebooks/24268
1065362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24268.kindle.noimages	2020-06-12 02:00:11.624922	ebooks/24268
542377	text/plain	http://www.gutenberg.org/ebooks/24268.txt.utf-8	2020-06-12 02:00:07.380981	ebooks/24268
821169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24269/24269-8.txt	2008-01-13 05:49:34	ebooks/24269
821663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24269/24269.txt	2008-01-13 05:49:34	ebooks/24269
1396488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24269/24269-h/24269-h.htm	2008-01-13 05:49:02	ebooks/24269
306712	text/plain; charset=utf-8	http://www.gutenberg.org/files/24269/24269-0.zip	2008-01-13 05:49:38	ebooks/24269
3672	image/jpeg	http://www.gutenberg.org/cache/epub/24269/pg24269.cover.small.jpg	2020-06-12 02:00:23.545056	ebooks/24269
17564	application/rdf+xml	http://www.gutenberg.org/ebooks/24269.rdf	2020-06-12 02:00:24.129096	ebooks/24269
482721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24269/24269-h.zip	2008-01-13 05:49:38	ebooks/24269
1875378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24269.kindle.noimages	2020-06-12 02:00:23.345068	ebooks/24269
305423	application/zip	http://www.gutenberg.org/files/24269/24269-8.zip	2008-01-13 05:49:38	ebooks/24269
822222	text/plain; charset=utf-8	http://www.gutenberg.org/files/24269/24269-0.txt	2008-01-13 05:49:00	ebooks/24269
507304	application/epub+zip	http://www.gutenberg.org/ebooks/24269.epub.images	2020-06-12 02:00:14.344873	ebooks/24269
30092	image/jpeg	http://www.gutenberg.org/cache/epub/24269/pg24269.cover.medium.jpg	2020-06-12 02:00:23.732079	ebooks/24269
442502	application/epub+zip	http://www.gutenberg.org/ebooks/24269.epub.noimages	2020-06-12 02:00:16.136853	ebooks/24269
305297	application/zip	http://www.gutenberg.org/files/24269/24269.zip	2008-01-13 05:49:38	ebooks/24269
2024996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24269.kindle.images	2020-06-12 02:00:19.779833	ebooks/24269
150509	text/plain; charset=utf-8	http://www.gutenberg.org/files/2427/2427-0.txt	2015-02-01 03:02:35	ebooks/2427
330996	text/html	http://www.gutenberg.org/files/2427/2427-h.zip	2015-02-01 03:06:12	ebooks/2427
357632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2427.kindle.noimages	2020-06-01 23:45:51.977984	ebooks/2427
17209	image/jpeg	http://www.gutenberg.org/cache/epub/2427/pg2427.cover.medium.jpg	2020-06-01 23:45:52.004998	ebooks/2427
224429	application/epub+zip	http://www.gutenberg.org/ebooks/2427.epub.images	2020-06-01 23:45:50.95496	ebooks/2427
600665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2427.kindle.images	2020-06-01 23:45:51.593915	ebooks/2427
2212	image/jpeg	http://www.gutenberg.org/cache/epub/2427/pg2427.cover.small.jpg	2020-06-01 23:45:51.992012	ebooks/2427
55881	application/zip	http://www.gutenberg.org/files/2427/2427-0.zip	2015-02-01 03:06:12	ebooks/2427
101672	application/epub+zip	http://www.gutenberg.org/ebooks/2427.epub.noimages	2020-06-01 23:45:51.129939	ebooks/2427
168359	text/html	http://www.gutenberg.org/files/2427/2427-h/2427-h.htm	2015-02-01 03:02:47	ebooks/2427
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/2427.rdf	2020-06-11 01:02:07.759041	ebooks/2427
145384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2427/2427.txt	2005-05-21 12:06:47	ebooks/2427
55049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2427/2427.zip	2005-05-21 12:06:47	ebooks/2427
2565	image/jpeg	http://www.gutenberg.org/cache/epub/24270/pg24270.cover.small.jpg	2020-06-12 02:00:26.455076	ebooks/24270
138181	text/plain; charset=utf-8	http://www.gutenberg.org/files/24270/24270-0.zip	2018-03-18 08:57:48	ebooks/24270
208537	application/epub+zip	http://www.gutenberg.org/ebooks/24270.epub.noimages	2020-06-12 02:00:24.71904	ebooks/24270
861540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24270.kindle.images	2020-06-12 02:00:25.583034	ebooks/24270
444147	text/html; charset=utf-8	http://www.gutenberg.org/files/24270/24270-h/24270-h.htm	2018-03-18 08:57:28	ebooks/24270
361198	text/plain; charset=utf-8	http://www.gutenberg.org/files/24270/24270-0.txt	2018-03-08 09:56:32	ebooks/24270
355090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24270/24270.txt	2008-04-25 06:37:18	ebooks/24270
137425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24270/24270-8.zip	2008-04-25 06:37:50	ebooks/24270
12324	image/jpeg	http://www.gutenberg.org/cache/epub/24270/pg24270.cover.medium.jpg	2020-06-12 02:00:26.48302	ebooks/24270
355095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24270/24270-8.txt	2008-04-25 06:37:18	ebooks/24270
730493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24270.kindle.noimages	2020-06-12 02:00:26.426022	ebooks/24270
221113	application/zip	http://www.gutenberg.org/files/24270/24270-h.zip	2018-03-18 08:57:48	ebooks/24270
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/24270.rdf	2020-06-12 02:00:26.549034	ebooks/24270
137386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24270/24270.zip	2008-04-25 06:37:50	ebooks/24270
289884	application/epub+zip	http://www.gutenberg.org/ebooks/24270.epub.images	2020-06-12 02:00:24.506044	ebooks/24270
441173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24271/24271.txt	2008-01-13 13:07:56	ebooks/24271
6217	image/jpeg	http://www.gutenberg.org/cache/epub/24271/pg24271.cover.small.jpg	2020-06-12 02:00:32.955953	ebooks/24271
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/24271.rdf	2020-06-12 02:00:33.441927	ebooks/24271
163553	application/zip	http://www.gutenberg.org/files/24271/24271.zip	2008-01-13 13:07:56	ebooks/24271
163571	application/zip	http://www.gutenberg.org/files/24271/24271-8.zip	2008-01-13 13:07:56	ebooks/24271
467563	application/epub+zip	http://www.gutenberg.org/ebooks/24271.epub.images	2020-06-12 02:00:27.827007	ebooks/24271
580977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24271/24271-h/24271-h.htm	2008-01-13 13:09:44	ebooks/24271
258249	application/epub+zip	http://www.gutenberg.org/ebooks/24271.epub.noimages	2020-06-12 02:00:29.540015	ebooks/24271
959077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24271.kindle.noimages	2020-06-12 02:00:32.770935	ebooks/24271
271614	application/zip	http://www.gutenberg.org/files/24271/24271-h.zip	2008-01-13 13:12:08	ebooks/24271
34886	image/jpeg	http://www.gutenberg.org/cache/epub/24271/pg24271.cover.medium.jpg	2020-06-12 02:00:33.137961	ebooks/24271
441158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24271/24271-8.txt	2008-01-13 13:07:55	ebooks/24271
1594288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24271.kindle.images	2020-06-12 02:00:31.347964	ebooks/24271
441135	text/plain	http://www.gutenberg.org/ebooks/24271.txt.utf-8	2020-06-12 02:00:26.660038	ebooks/24271
187690	text/html	http://www.gutenberg.org/ebooks/24272.html.images	2020-06-12 02:00:33.704952	ebooks/24272
160345	text/plain; charset=utf-8	http://www.gutenberg.org/files/24272/24272-0.txt	2008-01-14 03:11:38	ebooks/24272
13964	image/jpeg	http://www.gutenberg.org/cache/epub/24272/pg24272.cover.medium.jpg	2020-06-12 02:00:36.017902	ebooks/24272
3673	image/jpeg	http://www.gutenberg.org/cache/epub/24272/pg24272.cover.small.jpg	2020-06-12 02:00:35.879895	ebooks/24272
442031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24272.kindle.images	2020-06-12 02:00:35.142915	ebooks/24272
55537	application/zip	http://www.gutenberg.org/files/24272/24272-0.zip	2008-01-14 03:11:42	ebooks/24272
442023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24272.kindle.noimages	2020-06-12 02:00:35.74091	ebooks/24272
187690	text/html	http://www.gutenberg.org/ebooks/24272.html.noimages	2020-06-12 02:00:33.829966	ebooks/24272
112555	application/epub+zip	http://www.gutenberg.org/ebooks/24272.epub.images	2020-06-12 02:00:34.199931	ebooks/24272
112555	application/epub+zip	http://www.gutenberg.org/ebooks/24272.epub.noimages	2020-06-12 02:00:34.541922	ebooks/24272
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/24272.rdf	2020-06-12 02:00:36.228949	ebooks/24272
214115	application/zip	http://www.gutenberg.org/files/24273/24273-0.zip	2008-01-14 03:14:42	ebooks/24273
458223	text/html	http://www.gutenberg.org/ebooks/24273.html.noimages	2020-06-12 02:00:36.546922	ebooks/24273
11443	image/jpeg	http://www.gutenberg.org/cache/epub/24273/pg24273.cover.medium.jpg	2020-06-12 02:00:39.111863	ebooks/24273
11665	application/rdf+xml	http://www.gutenberg.org/ebooks/24273.rdf	2020-06-12 02:00:39.325851	ebooks/24273
1051391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24273.kindle.images	2020-06-12 02:00:38.040867	ebooks/24273
264939	application/epub+zip	http://www.gutenberg.org/ebooks/24273.epub.images	2020-06-12 02:00:36.936892	ebooks/24273
1051383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24273.kindle.noimages	2020-06-12 02:00:38.832857	ebooks/24273
264939	application/epub+zip	http://www.gutenberg.org/ebooks/24273.epub.noimages	2020-06-12 02:00:37.256916	ebooks/24273
3068	image/jpeg	http://www.gutenberg.org/cache/epub/24273/pg24273.cover.small.jpg	2020-06-12 02:00:38.972894	ebooks/24273
453751	text/plain; charset=utf-8	http://www.gutenberg.org/files/24273/24273-0.txt	2008-01-14 03:14:40	ebooks/24273
458223	text/html	http://www.gutenberg.org/ebooks/24273.html.images	2020-06-12 02:00:36.385888	ebooks/24273
24490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24274/24274.zip	2008-01-14 06:27:28	ebooks/24274
4793	image/jpeg	http://www.gutenberg.org/cache/epub/24274/pg24274.cover.small.jpg	2020-06-12 02:00:41.253971	ebooks/24274
62513	text/plain	http://www.gutenberg.org/ebooks/24274.txt.utf-8	2020-06-12 02:00:39.422866	ebooks/24274
74546	application/epub+zip	http://www.gutenberg.org/ebooks/24274.epub.images	2020-06-12 02:00:39.840913	ebooks/24274
62541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24274/24274.txt	2008-01-14 06:27:26	ebooks/24274
74541	application/epub+zip	http://www.gutenberg.org/ebooks/24274.epub.noimages	2020-06-12 02:00:40.208866	ebooks/24274
25437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24274/24274-h.zip	2008-01-14 06:27:28	ebooks/24274
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/24274.rdf	2020-06-12 02:00:41.61885	ebooks/24274
296458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24274.kindle.images	2020-06-12 02:00:40.657872	ebooks/24274
65689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24274/24274-h/24274-h.htm	2008-01-14 06:27:26	ebooks/24274
18242	image/jpeg	http://www.gutenberg.org/cache/epub/24274/pg24274.cover.medium.jpg	2020-06-12 02:00:41.39584	ebooks/24274
296449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24274.kindle.noimages	2020-06-12 02:00:41.111833	ebooks/24274
56240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24275/24275-h/24275-h.htm	2008-01-14 06:30:30	ebooks/24275
3818	image/jpeg	http://www.gutenberg.org/cache/epub/24275/pg24275.cover.small.jpg	2020-06-12 02:00:43.421799	ebooks/24275
65087	application/epub+zip	http://www.gutenberg.org/ebooks/24275.epub.noimages	2020-06-12 02:00:42.396817	ebooks/24275
53473	text/plain	http://www.gutenberg.org/ebooks/24275.txt.utf-8	2020-06-12 02:00:41.715842	ebooks/24275
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/24275.rdf	2020-06-12 02:00:43.784801	ebooks/24275
256689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24275.kindle.images	2020-06-12 02:00:42.838804	ebooks/24275
256687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24275.kindle.noimages	2020-06-12 02:00:43.27981	ebooks/24275
13492	image/jpeg	http://www.gutenberg.org/cache/epub/24275/pg24275.cover.medium.jpg	2020-06-12 02:00:43.562803	ebooks/24275
21171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24275/24275.zip	2008-01-14 06:30:32	ebooks/24275
65085	application/epub+zip	http://www.gutenberg.org/ebooks/24275.epub.images	2020-06-12 02:00:42.077821	ebooks/24275
22076	application/zip	http://www.gutenberg.org/files/24275/24275-h.zip	2008-01-14 06:30:32	ebooks/24275
53501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24275/24275.txt	2008-01-14 06:30:30	ebooks/24275
55867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24276/24276-h/24276-h.htm	2008-01-14 06:37:24	ebooks/24276
4362	image/jpeg	http://www.gutenberg.org/cache/epub/24276/pg24276.cover.small.jpg	2020-06-12 02:00:45.66299	ebooks/24276
52942	text/plain	http://www.gutenberg.org/ebooks/24276.txt.utf-8	2020-06-12 02:00:43.879814	ebooks/24276
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/24276.rdf	2020-06-12 02:00:46.026966	ebooks/24276
15089	image/jpeg	http://www.gutenberg.org/cache/epub/24276/pg24276.cover.medium.jpg	2020-06-12 02:00:45.804968	ebooks/24276
65602	application/epub+zip	http://www.gutenberg.org/ebooks/24276.epub.noimages	2020-06-12 02:00:44.613802	ebooks/24276
65601	application/epub+zip	http://www.gutenberg.org/ebooks/24276.epub.images	2020-06-12 02:00:44.269796	ebooks/24276
52970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24276/24276.txt	2008-01-14 06:37:24	ebooks/24276
266465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24276.kindle.images	2020-06-12 02:00:45.065797	ebooks/24276
266458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24276.kindle.noimages	2020-06-12 02:00:45.519985	ebooks/24276
22330	application/zip	http://www.gutenberg.org/files/24276/24276-h.zip	2008-01-14 06:37:26	ebooks/24276
21405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24276/24276.zip	2008-01-14 06:37:26	ebooks/24276
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/24277.rdf	2020-06-12 02:00:48.66297	ebooks/24277
77180	application/epub+zip	http://www.gutenberg.org/ebooks/24277.epub.noimages	2020-06-12 02:00:46.984004	ebooks/24277
33271	application/zip	http://www.gutenberg.org/files/24277/24277.zip	2008-01-14 06:42:36	ebooks/24277
3366	image/jpeg	http://www.gutenberg.org/cache/epub/24277/pg24277.cover.small.jpg	2020-06-12 02:00:48.295945	ebooks/24277
90493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24277/24277-h/24277-h.htm	2008-01-14 06:42:36	ebooks/24277
210037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24277/24277-h.zip	2008-01-14 06:42:36	ebooks/24277
85140	text/plain	http://www.gutenberg.org/ebooks/24277.txt.utf-8	2020-06-12 02:00:46.124006	ebooks/24277
422151	application/epub+zip	http://www.gutenberg.org/ebooks/24277.epub.images	2020-06-12 02:00:46.614974	ebooks/24277
846111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24277.kindle.images	2020-06-12 02:00:47.629981	ebooks/24277
292216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24277.kindle.noimages	2020-06-12 02:00:48.151959	ebooks/24277
12375	image/jpeg	http://www.gutenberg.org/cache/epub/24277/pg24277.cover.medium.jpg	2020-06-12 02:00:48.438951	ebooks/24277
85168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24277/24277.txt	2008-01-14 06:42:36	ebooks/24277
55342	application/epub+zip	http://www.gutenberg.org/ebooks/24278.epub.noimages	2020-06-12 02:00:49.581945	ebooks/24278
50274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24278/24278-h/24278-h.htm	2008-01-14 06:45:08	ebooks/24278
18458	application/zip	http://www.gutenberg.org/files/24278/24278.zip	2008-01-14 06:45:10	ebooks/24278
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/24278.rdf	2020-06-12 02:00:51.006942	ebooks/24278
347753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24278.kindle.images	2020-06-12 02:00:50.051914	ebooks/24278
47209	text/plain	http://www.gutenberg.org/ebooks/24278.txt.utf-8	2020-06-12 02:00:48.758939	ebooks/24278
232246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24278.kindle.noimages	2020-06-12 02:00:50.495935	ebooks/24278
12488	image/jpeg	http://www.gutenberg.org/cache/epub/24278/pg24278.cover.medium.jpg	2020-06-12 02:00:50.780944	ebooks/24278
47237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24278/24278.txt	2008-01-14 06:45:08	ebooks/24278
127441	application/epub+zip	http://www.gutenberg.org/ebooks/24278.epub.images	2020-06-12 02:00:49.146962	ebooks/24278
3558	image/jpeg	http://www.gutenberg.org/cache/epub/24278/pg24278.cover.small.jpg	2020-06-12 02:00:50.638935	ebooks/24278
70986	application/zip	http://www.gutenberg.org/files/24278/24278-h.zip	2008-01-14 06:45:10	ebooks/24278
577133	text/plain	http://www.gutenberg.org/ebooks/24279.txt.utf-8	2020-06-12 02:00:51.117918	ebooks/24279
24542	image/jpeg	http://www.gutenberg.org/cache/epub/24279/pg24279.cover.medium.jpg	2020-06-12 02:00:56.497855	ebooks/24279
642013	text/html	http://www.gutenberg.org/ebooks/24279.html.noimages	2020-06-12 02:00:51.912998	ebooks/24279
300065	application/epub+zip	http://www.gutenberg.org/ebooks/24279.epub.images	2020-06-12 02:00:52.547919	ebooks/24279
300065	application/epub+zip	http://www.gutenberg.org/ebooks/24279.epub.noimages	2020-06-12 02:00:53.083906	ebooks/24279
211634	application/zip	http://www.gutenberg.org/files/24279/24279-8.zip	2008-01-14 06:53:34	ebooks/24279
552462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24279/24279-8.txt	2008-01-14 06:53:32	ebooks/24279
1164969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24279.kindle.images	2020-06-12 02:00:54.644871	ebooks/24279
642013	text/html	http://www.gutenberg.org/ebooks/24279.html.images	2020-06-12 02:00:51.698921	ebooks/24279
5800	image/jpeg	http://www.gutenberg.org/cache/epub/24279/pg24279.cover.small.jpg	2020-06-12 02:00:56.352857	ebooks/24279
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/24279.rdf	2020-06-12 02:00:56.71883	ebooks/24279
1164961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24279.kindle.noimages	2020-06-12 02:00:56.209836	ebooks/24279
618755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2428.kindle.images	2020-06-01 23:45:53.438893	ebooks/2428
120941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2428/2428.zip	2007-08-20 10:19:41	ebooks/2428
24140	image/jpeg	http://www.gutenberg.org/cache/epub/2428/pg2428.cover.medium.jpg	2020-06-01 23:45:54.32092	ebooks/2428
330669	text/html	http://www.gutenberg.org/files/2428/2428-h/2428-h.htm	2007-08-20 10:16:54	ebooks/2428
288120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2428/2428.txt	2007-08-20 10:19:41	ebooks/2428
618747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2428.kindle.noimages	2020-06-01 23:45:54.223902	ebooks/2428
5260	image/jpeg	http://www.gutenberg.org/cache/epub/2428/pg2428.cover.small.jpg	2020-06-01 23:45:54.273951	ebooks/2428
288121	text/plain	http://www.gutenberg.org/ebooks/2428.txt.utf-8	2020-06-01 23:45:52.10894	ebooks/2428
127169	text/html	http://www.gutenberg.org/files/2428/2428-h.zip	2007-08-20 10:19:41	ebooks/2428
153767	application/epub+zip	http://www.gutenberg.org/ebooks/2428.epub.images	2020-06-01 23:45:52.470921	ebooks/2428
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/2428.rdf	2020-06-11 01:02:07.785042	ebooks/2428
153767	application/epub+zip	http://www.gutenberg.org/ebooks/2428.epub.noimages	2020-06-01 23:45:52.653907	ebooks/2428
216629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24280/24280.txt	2008-01-14 07:52:00	ebooks/24280
88073	application/zip	http://www.gutenberg.org/files/24280/24280-0.zip	2008-01-14 07:52:02	ebooks/24280
538359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24280.kindle.images	2020-06-12 02:00:58.660807	ebooks/24280
145487	application/epub+zip	http://www.gutenberg.org/ebooks/24280.epub.noimages	2020-06-12 02:00:57.76085	ebooks/24280
2809	image/jpeg	http://www.gutenberg.org/cache/epub/24280/pg24280.cover.small.jpg	2020-06-12 02:00:59.7338	ebooks/24280
216636	text/plain; charset=utf-8	http://www.gutenberg.org/files/24280/24280-0.txt	2008-01-14 07:51:58	ebooks/24280
88038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24280/24280-8.zip	2008-01-14 07:52:02	ebooks/24280
252143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24280/24280-h/24280-h.htm	2008-01-14 07:52:00	ebooks/24280
16539	application/rdf+xml	http://www.gutenberg.org/ebooks/24280.rdf	2020-06-12 02:01:00.174086	ebooks/24280
538355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24280.kindle.noimages	2020-06-12 02:00:59.568791	ebooks/24280
216632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24280/24280-8.txt	2008-01-14 07:52:00	ebooks/24280
93530	application/zip	http://www.gutenberg.org/files/24280/24280-h.zip	2008-01-14 07:52:02	ebooks/24280
145487	application/epub+zip	http://www.gutenberg.org/ebooks/24280.epub.images	2020-06-12 02:00:57.303841	ebooks/24280
88019	application/zip	http://www.gutenberg.org/files/24280/24280.zip	2008-01-14 07:52:02	ebooks/24280
11636	image/jpeg	http://www.gutenberg.org/cache/epub/24280/pg24280.cover.medium.jpg	2020-06-12 02:00:59.898105	ebooks/24280
480506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24281.kindle.noimages	2020-06-12 02:01:02.624057	ebooks/24281
19789	image/jpeg	http://www.gutenberg.org/cache/epub/24281/pg24281.cover.medium.jpg	2020-06-12 02:01:02.916048	ebooks/24281
120604	application/epub+zip	http://www.gutenberg.org/ebooks/24281.epub.noimages	2020-06-12 02:01:01.266163	ebooks/24281
59578	application/zip	http://www.gutenberg.org/files/24281/24281.zip	2008-01-14 08:02:24	ebooks/24281
149410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24281/24281-8.txt	2008-01-14 08:02:22	ebooks/24281
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/24281.rdf	2020-06-12 02:01:03.149044	ebooks/24281
59668	application/zip	http://www.gutenberg.org/files/24281/24281-8.zip	2008-01-14 08:02:24	ebooks/24281
678963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24281.kindle.images	2020-06-12 02:01:01.95306	ebooks/24281
170426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24281/24281-h/24281-h.htm	2008-01-14 08:02:24	ebooks/24281
149444	text/plain	http://www.gutenberg.org/ebooks/24281.txt.utf-8	2020-06-12 02:01:00.276099	ebooks/24281
4667	image/jpeg	http://www.gutenberg.org/cache/epub/24281/pg24281.cover.small.jpg	2020-06-12 02:01:02.771064	ebooks/24281
243109	application/epub+zip	http://www.gutenberg.org/ebooks/24281.epub.images	2020-06-12 02:01:00.828151	ebooks/24281
149422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24281/24281.txt	2008-01-14 08:02:22	ebooks/24281
115196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24281/24281-h.zip	2008-01-14 08:02:24	ebooks/24281
32257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24282/24282-8.zip	2008-01-14 08:11:38	ebooks/24282
78772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24282/24282.txt	2008-01-14 08:11:36	ebooks/24282
3786	image/jpeg	http://www.gutenberg.org/cache/epub/24282/pg24282.cover.small.jpg	2020-06-12 02:01:05.820007	ebooks/24282
84768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24282/24282-h/24282-h.htm	2008-01-14 08:11:36	ebooks/24282
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/24282.rdf	2020-06-12 02:01:06.185002	ebooks/24282
200504	application/zip	http://www.gutenberg.org/files/24282/24282-h.zip	2008-01-14 08:11:38	ebooks/24282
75024	application/epub+zip	http://www.gutenberg.org/ebooks/24282.epub.noimages	2020-06-12 02:01:04.298034	ebooks/24282
32238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24282/24282.zip	2008-01-14 08:11:38	ebooks/24282
78780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24282/24282-8.txt	2008-01-14 08:11:36	ebooks/24282
293916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24282.kindle.noimages	2020-06-12 02:01:05.679009	ebooks/24282
13926	image/jpeg	http://www.gutenberg.org/cache/epub/24282/pg24282.cover.medium.jpg	2020-06-12 02:01:05.960024	ebooks/24282
645576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24282.kindle.images	2020-06-12 02:01:05.158015	ebooks/24282
238896	application/epub+zip	http://www.gutenberg.org/ebooks/24282.epub.images	2020-06-12 02:01:03.902074	ebooks/24282
78749	text/plain	http://www.gutenberg.org/ebooks/24282.txt.utf-8	2020-06-12 02:01:03.245045	ebooks/24282
744452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24283.kindle.noimages	2020-06-12 02:01:10.144951	ebooks/24283
127327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24283/24283.zip	2008-01-14 08:24:26	ebooks/24283
353866	text/plain	http://www.gutenberg.org/ebooks/24283.txt.utf-8	2020-06-12 02:01:06.293033	ebooks/24283
24708	image/jpeg	http://www.gutenberg.org/cache/epub/24283/pg24283.cover.medium.jpg	2020-06-12 02:01:10.211954	ebooks/24283
1789146	application/epub+zip	http://www.gutenberg.org/ebooks/24283.epub.images	2020-06-12 02:01:07.129025	ebooks/24283
353898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24283/24283-8.txt	2008-01-14 08:24:22	ebooks/24283
1186715	application/zip	http://www.gutenberg.org/files/24283/24283-h.zip	2008-01-14 08:24:26	ebooks/24283
4124	image/jpeg	http://www.gutenberg.org/cache/epub/24283/pg24283.cover.small.jpg	2020-06-12 02:01:10.179954	ebooks/24283
16728	application/rdf+xml	http://www.gutenberg.org/ebooks/24283.rdf	2020-06-12 02:01:10.304953	ebooks/24283
127343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24283/24283-8.zip	2008-01-14 08:24:26	ebooks/24283
408058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24283/24283-h/24283-h.htm	2008-01-14 08:24:22	ebooks/24283
353889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24283/24283.txt	2008-01-14 08:24:22	ebooks/24283
191408	application/epub+zip	http://www.gutenberg.org/ebooks/24283.epub.noimages	2020-06-12 02:01:07.604022	ebooks/24283
4176136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24283.kindle.images	2020-06-12 02:01:09.076975	ebooks/24283
852209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24284.kindle.noimages	2020-06-12 02:01:13.965905	ebooks/24284
222817	application/epub+zip	http://www.gutenberg.org/ebooks/24284.epub.noimages	2020-06-12 02:01:11.838954	ebooks/24284
222817	application/epub+zip	http://www.gutenberg.org/ebooks/24284.epub.images	2020-06-12 02:01:11.396935	ebooks/24284
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/24284.rdf	2020-06-12 02:01:14.478899	ebooks/24284
406188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24284/24284.txt	2008-01-14 12:03:21	ebooks/24284
406189	text/plain	http://www.gutenberg.org/ebooks/24284.txt.utf-8	2020-06-12 02:01:10.420994	ebooks/24284
424832	text/html	http://www.gutenberg.org/ebooks/24284.html.noimages	2020-06-12 02:01:10.886984	ebooks/24284
852217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24284.kindle.images	2020-06-12 02:01:12.900922	ebooks/24284
151230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24284/24284.zip	2008-01-14 12:03:21	ebooks/24284
424832	text/html	http://www.gutenberg.org/ebooks/24284.html.images	2020-06-12 02:01:10.720012	ebooks/24284
22360	image/jpeg	http://www.gutenberg.org/cache/epub/24284/pg24284.cover.medium.jpg	2020-06-12 02:01:14.253908	ebooks/24284
5059	image/jpeg	http://www.gutenberg.org/cache/epub/24284/pg24284.cover.small.jpg	2020-06-12 02:01:14.109911	ebooks/24284
139764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24285/24285.zip	2008-01-14 12:28:05	ebooks/24285
367518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24285/24285-h/24285-h.htm	2008-01-14 12:31:09	ebooks/24285
571928	application/zip	http://www.gutenberg.org/files/24285/24285-h.zip	2008-01-14 12:33:25	ebooks/24285
4517	image/jpeg	http://www.gutenberg.org/cache/epub/24285/pg24285.cover.small.jpg	2020-06-12 02:01:17.23887	ebooks/24285
216496	application/epub+zip	http://www.gutenberg.org/ebooks/24285.epub.noimages	2020-06-12 02:01:15.581892	ebooks/24285
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/24285.rdf	2020-06-12 02:01:17.321874	ebooks/24285
347098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24285/24285-8.txt	2008-01-14 12:28:05	ebooks/24285
1586819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24285.kindle.images	2020-06-12 02:01:16.44188	ebooks/24285
139822	application/zip	http://www.gutenberg.org/files/24285/24285-8.zip	2008-01-14 12:28:05	ebooks/24285
748167	application/epub+zip	http://www.gutenberg.org/ebooks/24285.epub.images	2020-06-12 02:01:15.236922	ebooks/24285
34741	image/jpeg	http://www.gutenberg.org/cache/epub/24285/pg24285.cover.medium.jpg	2020-06-12 02:01:17.260859	ebooks/24285
769152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24285.kindle.noimages	2020-06-12 02:01:17.215866	ebooks/24285
347114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24285/24285.txt	2008-01-14 12:28:05	ebooks/24285
347103	text/plain	http://www.gutenberg.org/ebooks/24285.txt.utf-8	2020-06-12 02:01:14.583906	ebooks/24285
37917	application/zip	http://www.gutenberg.org/files/24286/24286.zip	2008-01-14 09:46:14	ebooks/24286
30943	image/jpeg	http://www.gutenberg.org/cache/epub/24286/pg24286.cover.medium.jpg	2020-06-12 02:01:19.220833	ebooks/24286
3640	image/jpeg	http://www.gutenberg.org/cache/epub/24286/pg24286.cover.small.jpg	2020-06-12 02:01:19.204834	ebooks/24286
113961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24286/24286-h/24286-h.htm	2008-01-14 09:46:14	ebooks/24286
94720	text/plain	http://www.gutenberg.org/ebooks/24286.txt.utf-8	2020-06-12 02:01:17.422886	ebooks/24286
1186126	application/epub+zip	http://www.gutenberg.org/ebooks/24286.epub.images	2020-06-12 02:01:17.862878	ebooks/24286
94752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24286/24286-8.txt	2008-01-14 09:46:14	ebooks/24286
2692224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24286.kindle.images	2020-06-12 02:01:18.8129	ebooks/24286
329890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24286.kindle.noimages	2020-06-12 02:01:19.185845	ebooks/24286
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/24286.rdf	2020-06-12 02:01:19.280848	ebooks/24286
37933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24286/24286-8.zip	2008-01-14 09:46:14	ebooks/24286
760785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24286/24286-h.zip	2008-01-14 09:46:14	ebooks/24286
94743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24286/24286.txt	2008-01-14 09:46:14	ebooks/24286
103240	application/epub+zip	http://www.gutenberg.org/ebooks/24286.epub.noimages	2020-06-12 02:01:18.155866	ebooks/24286
374267	application/epub+zip	http://www.gutenberg.org/ebooks/24287.epub.images	2020-06-12 02:01:20.343874	ebooks/24287
283721	application/epub+zip	http://www.gutenberg.org/ebooks/24287.epub.noimages	2020-06-12 02:01:21.008851	ebooks/24287
3536	image/jpeg	http://www.gutenberg.org/cache/epub/24287/pg24287.cover.small.jpg	2020-06-12 02:01:24.153867	ebooks/24287
514418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24287/24287-8.txt	2008-01-14 12:53:28	ebooks/24287
14530	image/jpeg	http://www.gutenberg.org/cache/epub/24287/pg24287.cover.medium.jpg	2020-06-12 02:01:24.313008	ebooks/24287
607390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24287/24287-h/24287-h.htm	2008-01-14 12:56:18	ebooks/24287
204922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24287/24287.zip	2008-01-14 12:53:29	ebooks/24287
277457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24287/24287-h.zip	2008-01-14 12:58:12	ebooks/24287
1118615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24287.kindle.noimages	2020-06-12 02:01:23.99179	ebooks/24287
1258389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24287.kindle.images	2020-06-12 02:01:22.503796	ebooks/24287
514413	text/plain	http://www.gutenberg.org/ebooks/24287.txt.utf-8	2020-06-12 02:01:19.393861	ebooks/24287
204958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24287/24287-8.zip	2008-01-14 12:53:29	ebooks/24287
514441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24287/24287.txt	2008-01-14 12:53:29	ebooks/24287
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/24287.rdf	2020-06-12 02:01:24.572979	ebooks/24287
385861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24288.kindle.noimages	2020-06-12 02:01:27.309934	ebooks/24288
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/24288.rdf	2020-06-12 02:01:28.122949	ebooks/24288
96101	application/epub+zip	http://www.gutenberg.org/ebooks/24288.epub.images	2020-06-12 02:01:25.141976	ebooks/24288
127149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24288/24288-8.txt	2008-01-14 12:07:34	ebooks/24288
267830	text/html	http://www.gutenberg.org/files/24288/24288-h/24288-h.htm	2008-01-14 12:06:36	ebooks/24288
4214	image/jpeg	http://www.gutenberg.org/cache/epub/24288/pg24288.cover.small.jpg	2020-06-12 02:01:27.937946	ebooks/24288
122815	text/html	http://www.gutenberg.org/files/24288/24288-h.zip	2008-01-14 12:07:38	ebooks/24288
24190	image/jpeg	http://www.gutenberg.org/cache/epub/24288/pg24288.cover.medium.jpg	2020-06-12 02:01:27.98899	ebooks/24288
96101	application/epub+zip	http://www.gutenberg.org/ebooks/24288.epub.noimages	2020-06-12 02:01:25.538983	ebooks/24288
48068	application/zip	http://www.gutenberg.org/files/24288/24288-0.zip	2008-01-14 12:07:38	ebooks/24288
47825	application/zip	http://www.gutenberg.org/files/24288/24288-8.zip	2008-01-14 12:07:38	ebooks/24288
128782	text/plain; charset=utf-8	http://www.gutenberg.org/files/24288/24288-0.txt	2008-01-14 12:06:30	ebooks/24288
385869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24288.kindle.images	2020-06-12 02:01:26.425992	ebooks/24288
19028	application/zip	http://www.gutenberg.org/files/24289/24289-h.zip	2008-01-14 12:30:10	ebooks/24289
76033	application/epub+zip	http://www.gutenberg.org/ebooks/24289.epub.noimages	2020-06-12 02:01:30.43092	ebooks/24289
6448	image/jpeg	http://www.gutenberg.org/cache/epub/24289/pg24289.cover.small.jpg	2020-06-12 02:01:31.317907	ebooks/24289
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/24289.rdf	2020-06-12 02:01:31.697889	ebooks/24289
17360	application/zip	http://www.gutenberg.org/files/24289/24289-0.zip	2008-01-14 12:30:10	ebooks/24289
47017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24289/24289-8.txt	2008-01-14 12:30:04	ebooks/24289
52052	text/html; charset=utf-8	http://www.gutenberg.org/files/24289/24289-h/24289-h.htm	2008-01-14 12:29:36	ebooks/24289
17426	application/zip	http://www.gutenberg.org/files/24289/24289-8.zip	2008-01-14 12:30:10	ebooks/24289
47088	text/plain; charset=utf-8	http://www.gutenberg.org/files/24289/24289-0.txt	2008-01-14 12:29:30	ebooks/24289
96319	application/epub+zip	http://www.gutenberg.org/ebooks/24289.epub.images	2020-06-12 02:01:28.858993	ebooks/24289
35898	image/jpeg	http://www.gutenberg.org/cache/epub/24289/pg24289.cover.medium.jpg	2020-06-12 02:01:31.466877	ebooks/24289
325317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24289.kindle.images	2020-06-12 02:01:30.977898	ebooks/24289
201023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24289.kindle.noimages	2020-06-12 02:01:31.171892	ebooks/24289
96835	application/zip	http://www.gutenberg.org/files/2429/2429-h.zip	2016-02-19 07:19:26	ebooks/2429
2848	image/jpeg	http://www.gutenberg.org/cache/epub/2429/pg2429.cover.small.jpg	2020-06-01 23:45:56.037054	ebooks/2429
461446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2429.kindle.noimages	2020-06-01 23:45:56.007063	ebooks/2429
274722	text/html	http://www.gutenberg.org/files/2429/2429-h/2429-h.htm	2016-02-19 07:19:10	ebooks/2429
9863	image/jpeg	http://www.gutenberg.org/cache/epub/2429/pg2429.cover.medium.jpg	2020-06-01 23:45:56.063056	ebooks/2429
112652	application/epub+zip	http://www.gutenberg.org/ebooks/2429.epub.noimages	2020-06-01 23:45:54.943092	ebooks/2429
252658	text/plain; charset=utf-8	http://www.gutenberg.org/files/2429/2429-0.txt	2016-02-19 07:19:12	ebooks/2429
93952	text/plain; charset=utf-8	http://www.gutenberg.org/files/2429/2429-0.zip	2016-02-19 07:19:26	ebooks/2429
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/2429.rdf	2020-06-11 01:02:07.813045	ebooks/2429
461454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2429.kindle.images	2020-06-01 23:45:55.4721	ebooks/2429
249332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2429/2429.txt	2016-02-19 07:19:12	ebooks/2429
112652	application/epub+zip	http://www.gutenberg.org/ebooks/2429.epub.images	2020-06-01 23:45:54.754073	ebooks/2429
93474	application/zip	http://www.gutenberg.org/files/2429/2429.zip	2016-02-19 07:19:26	ebooks/2429
230179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24290.kindle.noimages	2020-06-12 02:01:33.348871	ebooks/24290
61299	application/epub+zip	http://www.gutenberg.org/ebooks/24290.epub.noimages	2020-06-12 02:01:32.47388	ebooks/24290
2938	image/jpeg	http://www.gutenberg.org/cache/epub/24290/pg24290.cover.small.jpg	2020-06-12 02:01:33.492871	ebooks/24290
10674	image/jpeg	http://www.gutenberg.org/cache/epub/24290/pg24290.cover.medium.jpg	2020-06-12 02:01:33.632891	ebooks/24290
61298	application/epub+zip	http://www.gutenberg.org/ebooks/24290.epub.images	2020-06-12 02:01:32.154877	ebooks/24290
51545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24290/24290-h/24290-h.htm	2008-01-14 13:03:14	ebooks/24290
20235	application/zip	http://www.gutenberg.org/files/24290/24290-h.zip	2008-01-14 13:03:14	ebooks/24290
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/24290.rdf	2020-06-12 02:01:33.853883	ebooks/24290
48697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24290/24290.txt	2008-01-14 13:03:14	ebooks/24290
19287	application/zip	http://www.gutenberg.org/files/24290/24290.zip	2008-01-14 13:03:14	ebooks/24290
230182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24290.kindle.images	2020-06-12 02:01:32.909881	ebooks/24290
48669	text/plain	http://www.gutenberg.org/ebooks/24290.txt.utf-8	2020-06-12 02:01:31.793903	ebooks/24290
264843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24291.kindle.noimages	2020-06-12 02:01:35.793824	ebooks/24291
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/24291.rdf	2020-06-12 02:01:36.290823	ebooks/24291
67443	application/epub+zip	http://www.gutenberg.org/ebooks/24291.epub.images	2020-06-12 02:01:34.508893	ebooks/24291
14892	image/jpeg	http://www.gutenberg.org/cache/epub/24291/pg24291.cover.medium.jpg	2020-06-12 02:01:36.072834	ebooks/24291
67443	application/epub+zip	http://www.gutenberg.org/ebooks/24291.epub.noimages	2020-06-12 02:01:34.81684	ebooks/24291
62763	text/html	http://www.gutenberg.org/ebooks/24291.html.images	2020-06-12 02:01:34.081848	ebooks/24291
20187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24291/24291-8.zip	2008-01-14 13:50:54	ebooks/24291
4080	image/jpeg	http://www.gutenberg.org/cache/epub/24291/pg24291.cover.small.jpg	2020-06-12 02:01:35.932843	ebooks/24291
49481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24291/24291-8.txt	2008-01-14 13:50:52	ebooks/24291
62763	text/html	http://www.gutenberg.org/ebooks/24291.html.noimages	2020-06-12 02:01:34.18791	ebooks/24291
264851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24291.kindle.images	2020-06-12 02:01:35.303844	ebooks/24291
49941	text/plain	http://www.gutenberg.org/ebooks/24291.txt.utf-8	2020-06-12 02:01:33.947864	ebooks/24291
63676	text/plain; charset=utf-8	http://www.gutenberg.org/files/24292/24292-0.zip	2008-01-14 23:01:26	ebooks/24292
73721	text/html; charset=us-ascii	http://www.gutenberg.org/files/24292/24292-h.zip	2008-01-14 23:01:26	ebooks/24292
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/24292.rdf	2020-06-12 02:01:38.408789	ebooks/24292
133093	application/epub+zip	http://www.gutenberg.org/ebooks/24292.epub.noimages	2020-06-12 02:01:37.515841	ebooks/24292
133093	application/epub+zip	http://www.gutenberg.org/ebooks/24292.epub.images	2020-06-12 02:01:36.998823	ebooks/24292
63287	application/zip	http://www.gutenberg.org/files/24292/24292.zip	2008-01-14 23:01:26	ebooks/24292
161394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24292/24292.txt	2008-01-14 23:01:26	ebooks/24292
3931	image/jpeg	http://www.gutenberg.org/cache/epub/24292/pg24292.cover.small.jpg	2020-06-12 02:01:37.947795	ebooks/24292
162157	text/plain; charset=utf-8	http://www.gutenberg.org/files/24292/24292-0.txt	2008-01-14 23:01:12	ebooks/24292
14454	image/jpeg	http://www.gutenberg.org/cache/epub/24292/pg24292.cover.medium.jpg	2020-06-12 02:01:38.121792	ebooks/24292
320695	text/html; charset=us-ascii	http://www.gutenberg.org/files/24292/24292-h/24292-h.htm	2008-01-14 23:01:14	ebooks/24292
43640	application/zip	http://www.gutenberg.org/files/24293/24293-h.zip	2008-01-14 23:08:42	ebooks/24293
114009	text/plain	http://www.gutenberg.org/ebooks/24293.txt.utf-8	2020-06-12 02:01:38.508791	ebooks/24293
4585	image/jpeg	http://www.gutenberg.org/cache/epub/24293/pg24293.cover.small.jpg	2020-06-12 02:01:40.683069	ebooks/24293
97833	application/epub+zip	http://www.gutenberg.org/ebooks/24293.epub.noimages	2020-06-12 02:01:39.44508	ebooks/24293
97833	application/epub+zip	http://www.gutenberg.org/ebooks/24293.epub.images	2020-06-12 02:01:39.008089	ebooks/24293
114032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24293/24293.txt	2008-01-14 23:08:42	ebooks/24293
382573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24293.kindle.noimages	2020-06-12 02:01:40.539068	ebooks/24293
18510	image/jpeg	http://www.gutenberg.org/cache/epub/24293/pg24293.cover.medium.jpg	2020-06-12 02:01:40.826068	ebooks/24293
119530	text/html; charset=utf-8	http://www.gutenberg.org/files/24293/24293-h/24293-h.htm	2008-01-14 23:08:42	ebooks/24293
43163	application/zip	http://www.gutenberg.org/files/24293/24293-8.zip	2008-01-14 23:08:42	ebooks/24293
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/24293.rdf	2020-06-12 02:01:41.061056	ebooks/24293
114041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24293/24293-8.txt	2008-01-14 23:08:42	ebooks/24293
382581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24293.kindle.images	2020-06-12 02:01:39.990069	ebooks/24293
43146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24293/24293.zip	2008-01-14 23:08:42	ebooks/24293
515291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24294.kindle.images	2020-06-12 02:01:42.51304	ebooks/24294
174002	text/html	http://www.gutenberg.org/ebooks/24294.html.images	2020-06-12 02:01:41.178101	ebooks/24294
515284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24294.kindle.noimages	2020-06-12 02:01:43.02305	ebooks/24294
170907	text/plain; charset=utf-8	http://www.gutenberg.org/files/24294/24294-0.txt	2008-01-14 23:20:48	ebooks/24294
174002	text/html	http://www.gutenberg.org/ebooks/24294.html.noimages	2020-06-12 02:01:41.293086	ebooks/24294
129339	application/epub+zip	http://www.gutenberg.org/ebooks/24294.epub.images	2020-06-12 02:01:41.661063	ebooks/24294
4458	image/jpeg	http://www.gutenberg.org/cache/epub/24294/pg24294.cover.small.jpg	2020-06-12 02:01:43.164028	ebooks/24294
129340	application/epub+zip	http://www.gutenberg.org/ebooks/24294.epub.noimages	2020-06-12 02:01:42.005065	ebooks/24294
78807	application/zip	http://www.gutenberg.org/files/24294/24294-0.zip	2008-01-14 23:20:50	ebooks/24294
11468	application/rdf+xml	http://www.gutenberg.org/ebooks/24294.rdf	2020-06-12 02:01:43.521036	ebooks/24294
17975	image/jpeg	http://www.gutenberg.org/cache/epub/24294/pg24294.cover.medium.jpg	2020-06-12 02:01:43.303043	ebooks/24294
10400	image/jpeg	http://www.gutenberg.org/cache/epub/24295/pg24295.cover.medium.jpg	2020-06-12 02:01:45.371998	ebooks/24295
25379	text/plain; charset=utf-8	http://www.gutenberg.org/files/24295/24295-0.zip	2008-01-14 23:26:56	ebooks/24295
11357	application/rdf+xml	http://www.gutenberg.org/ebooks/24295.rdf	2020-06-12 02:01:45.587997	ebooks/24295
56762	text/html	http://www.gutenberg.org/ebooks/24295.html.noimages	2020-06-12 02:01:43.733067	ebooks/24295
60982	application/epub+zip	http://www.gutenberg.org/ebooks/24295.epub.noimages	2020-06-12 02:01:44.294015	ebooks/24295
60985	application/epub+zip	http://www.gutenberg.org/ebooks/24295.epub.images	2020-06-12 02:01:44.018094	ebooks/24295
56762	text/html	http://www.gutenberg.org/ebooks/24295.html.images	2020-06-12 02:01:43.633029	ebooks/24295
239065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24295.kindle.images	2020-06-12 02:01:44.688013	ebooks/24295
53710	text/plain; charset=utf-8	http://www.gutenberg.org/files/24295/24295-0.txt	2008-01-14 23:26:54	ebooks/24295
3020	image/jpeg	http://www.gutenberg.org/cache/epub/24295/pg24295.cover.small.jpg	2020-06-12 02:01:45.230011	ebooks/24295
239054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24295.kindle.noimages	2020-06-12 02:01:45.087004	ebooks/24295
4852	image/jpeg	http://www.gutenberg.org/cache/epub/24296/pg24296.cover.small.jpg	2020-06-12 02:01:49.484944	ebooks/24296
298210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24296/24296.txt	2008-01-14 23:31:38	ebooks/24296
190599	application/epub+zip	http://www.gutenberg.org/ebooks/24296.epub.noimages	2020-06-12 02:01:47.621986	ebooks/24296
21505	image/jpeg	http://www.gutenberg.org/cache/epub/24296/pg24296.cover.medium.jpg	2020-06-12 02:01:49.635967	ebooks/24296
119147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24296/24296-h.zip	2008-01-14 23:31:38	ebooks/24296
322260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24296/24296-h/24296-h.htm	2008-01-14 23:31:38	ebooks/24296
195635	application/epub+zip	http://www.gutenberg.org/ebooks/24296.epub.images	2020-06-12 02:01:46.34706	ebooks/24296
298195	text/plain	http://www.gutenberg.org/ebooks/24296.txt.utf-8	2020-06-12 02:01:45.69203	ebooks/24296
113772	application/zip	http://www.gutenberg.org/files/24296/24296-8.zip	2008-01-14 23:31:38	ebooks/24296
113732	application/zip	http://www.gutenberg.org/files/24296/24296.zip	2008-01-14 23:31:38	ebooks/24296
298214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24296/24296-8.txt	2008-01-14 23:31:38	ebooks/24296
752257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24296.kindle.images	2020-06-12 02:01:48.592973	ebooks/24296
650937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24296.kindle.noimages	2020-06-12 02:01:49.329975	ebooks/24296
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/24296.rdf	2020-06-12 02:01:49.872955	ebooks/24296
221669	application/epub+zip	http://www.gutenberg.org/ebooks/24297.epub.noimages	2020-06-12 02:01:51.498917	ebooks/24297
4774	image/jpeg	http://www.gutenberg.org/cache/epub/24297/pg24297.cover.small.jpg	2020-06-12 02:01:54.6189	ebooks/24297
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/24297.rdf	2020-06-12 02:01:55.038885	ebooks/24297
900157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24297.kindle.noimages	2020-06-12 02:01:53.972026	ebooks/24297
245804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24297/24297-h.zip	2008-01-14 23:38:42	ebooks/24297
19792	image/jpeg	http://www.gutenberg.org/cache/epub/24297/pg24297.cover.medium.jpg	2020-06-12 02:01:54.780879	ebooks/24297
138917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24297/24297.zip	2008-01-14 23:38:40	ebooks/24297
1174698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24297.kindle.images	2020-06-12 02:01:52.735919	ebooks/24297
397174	application/epub+zip	http://www.gutenberg.org/ebooks/24297.epub.images	2020-06-12 02:01:50.860954	ebooks/24297
438367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24297/24297-h/24297-h.htm	2008-01-14 23:38:40	ebooks/24297
373584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24297/24297.txt	2008-01-14 23:38:40	ebooks/24297
373556	text/plain	http://www.gutenberg.org/ebooks/24297.txt.utf-8	2020-06-12 02:01:49.985002	ebooks/24297
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/24298.rdf	2020-06-12 02:01:58.55788	ebooks/24298
82287	application/epub+zip	http://www.gutenberg.org/ebooks/24298.epub.noimages	2020-06-12 02:01:56.349878	ebooks/24298
24143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24298/24298.zip	2008-01-14 23:42:28	ebooks/24298
62384	text/plain	http://www.gutenberg.org/ebooks/24298.txt.utf-8	2020-06-12 02:01:55.13989	ebooks/24298
62412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24298/24298.txt	2008-01-14 23:42:28	ebooks/24298
1919708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24298.kindle.images	2020-06-12 02:01:57.347844	ebooks/24298
17682	image/jpeg	http://www.gutenberg.org/cache/epub/24298/pg24298.cover.medium.jpg	2020-06-12 02:01:58.308869	ebooks/24298
1001413	application/epub+zip	http://www.gutenberg.org/ebooks/24298.epub.images	2020-06-12 02:01:55.865894	ebooks/24298
312833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24298.kindle.noimages	2020-06-12 02:01:57.994839	ebooks/24298
4541	image/jpeg	http://www.gutenberg.org/cache/epub/24298/pg24298.cover.small.jpg	2020-06-12 02:01:58.152843	ebooks/24298
111523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24298/24298-h/24298-h.htm	2008-01-14 23:42:28	ebooks/24298
432356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24298/24298-h.zip	2008-01-14 23:42:28	ebooks/24298
465755	text/plain	http://www.gutenberg.org/ebooks/24299.txt.utf-8	2020-06-12 02:01:58.664844	ebooks/24299
1027017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24299.kindle.images	2020-06-12 02:02:01.4518	ebooks/24299
175469	application/zip	http://www.gutenberg.org/files/24299/24299.zip	2008-01-14 23:45:20	ebooks/24299
3384	image/jpeg	http://www.gutenberg.org/cache/epub/24299/pg24299.cover.small.jpg	2020-06-12 02:02:03.007789	ebooks/24299
1027009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24299.kindle.noimages	2020-06-12 02:02:02.845785	ebooks/24299
259931	application/epub+zip	http://www.gutenberg.org/ebooks/24299.epub.noimages	2020-06-12 02:02:00.06083	ebooks/24299
465783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24299/24299.txt	2008-01-14 23:45:20	ebooks/24299
540718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24299/24299-h/24299-h.htm	2008-01-14 23:45:20	ebooks/24299
186737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24299/24299-h.zip	2008-01-14 23:45:20	ebooks/24299
259931	application/epub+zip	http://www.gutenberg.org/ebooks/24299.epub.images	2020-06-12 02:01:59.479844	ebooks/24299
13462	image/jpeg	http://www.gutenberg.org/cache/epub/24299/pg24299.cover.medium.jpg	2020-06-12 02:02:03.16781	ebooks/24299
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/24299.rdf	2020-06-12 02:02:03.422992	ebooks/24299
140393	text/html; charset=utf-8	http://www.gutenberg.org/files/243/243-h.zip	2016-09-11 03:25:32	ebooks/243
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/243.rdf	2020-06-11 01:00:16.391277	ebooks/243
133368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/243/243.zip	2006-03-14 10:17:12	ebooks/243
133906	text/plain; charset=utf-8	http://www.gutenberg.org/files/243/243-0.zip	2016-09-11 03:25:32	ebooks/243
16179	image/jpeg	http://www.gutenberg.org/cache/epub/243/pg243.cover.medium.jpg	2020-05-31 23:46:40.489014	ebooks/243
647384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/243.kindle.noimages	2020-05-31 23:46:40.428994	ebooks/243
647396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/243.kindle.images	2020-05-31 23:46:39.714031	ebooks/243
413184	text/html; charset=utf-8	http://www.gutenberg.org/files/243/243-h/243-h.htm	2016-09-11 03:24:58	ebooks/243
161812	application/epub+zip	http://www.gutenberg.org/ebooks/243.epub.noimages	2020-05-31 23:46:39.00302	ebooks/243
3740	image/jpeg	http://www.gutenberg.org/cache/epub/243/pg243.cover.small.jpg	2020-05-31 23:46:40.460004	ebooks/243
161812	application/epub+zip	http://www.gutenberg.org/ebooks/243.epub.images	2020-05-31 23:46:38.815028	ebooks/243
348098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/243/243.txt	2006-03-14 10:14:54	ebooks/243
352273	text/plain; charset=utf-8	http://www.gutenberg.org/files/243/243-0.txt	2016-09-11 03:21:52	ebooks/243
331406	application/epub+zip	http://www.gutenberg.org/ebooks/2430.epub.images	2020-06-01 23:45:56.474062	ebooks/2430
396394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2430.kindle.noimages	2020-06-01 23:45:57.862032	ebooks/2430
292645	application/zip	http://www.gutenberg.org/files/2430/2430-h.zip	2006-08-31 12:42:01	ebooks/2430
91678	application/epub+zip	http://www.gutenberg.org/ebooks/2430.epub.noimages	2020-06-01 23:45:56.622076	ebooks/2430
193918	text/html	http://www.gutenberg.org/files/2430/2430-h/2430-h.htm	2006-08-31 12:37:05	ebooks/2430
156127	text/plain	http://www.gutenberg.org/ebooks/2430.txt.utf-8	2020-06-01 23:45:56.184082	ebooks/2430
22970	image/jpeg	http://www.gutenberg.org/cache/epub/2430/pg2430.cover.medium.jpg	2020-06-01 23:45:57.953039	ebooks/2430
4589	image/jpeg	http://www.gutenberg.org/cache/epub/2430/pg2430.cover.small.jpg	2020-06-01 23:45:57.909031	ebooks/2430
61351	application/zip	http://www.gutenberg.org/files/2430/2430.zip	2006-08-31 12:42:00	ebooks/2430
156126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2430/2430.txt	2006-08-31 12:42:00	ebooks/2430
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/2430.rdf	2020-06-11 01:02:07.837039	ebooks/2430
869862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2430.kindle.images	2020-06-01 23:45:57.292038	ebooks/2430
93487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24300/24300-h/24300-h.htm	2008-01-14 23:49:42	ebooks/24300
59350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24300/24300-8.txt	2008-01-14 23:49:40	ebooks/24300
20982	image/jpeg	http://www.gutenberg.org/cache/epub/24300/pg24300.cover.medium.jpg	2020-06-12 02:09:35.325955	ebooks/24300
22264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24300/24300-8.zip	2008-01-14 23:49:44	ebooks/24300
59479	text/plain	http://www.gutenberg.org/ebooks/24300.txt.utf-8	2020-06-12 02:09:29.441027	ebooks/24300
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/24300.rdf	2020-06-12 02:09:35.58994	ebooks/24300
1157095	application/epub+zip	http://www.gutenberg.org/ebooks/24300.epub.images	2020-06-12 02:09:31.557037	ebooks/24300
1084984	application/zip	http://www.gutenberg.org/files/24300/24300-h.zip	2008-01-14 23:49:44	ebooks/24300
2567535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24300.kindle.images	2020-06-12 02:09:34.406984	ebooks/24300
88761	application/epub+zip	http://www.gutenberg.org/ebooks/24300.epub.noimages	2020-06-12 02:09:32.007018	ebooks/24300
325489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24300.kindle.noimages	2020-06-12 02:09:35.009984	ebooks/24300
5399	image/jpeg	http://www.gutenberg.org/cache/epub/24300/pg24300.cover.small.jpg	2020-06-12 02:09:35.168972	ebooks/24300
126026	application/zip	http://www.gutenberg.org/files/24301/24301.zip	2008-01-14 23:52:18	ebooks/24301
214937	application/epub+zip	http://www.gutenberg.org/ebooks/24301.epub.images	2020-06-12 02:09:36.534937	ebooks/24301
23672	image/jpeg	http://www.gutenberg.org/cache/epub/24301/pg24301.cover.medium.jpg	2020-06-12 02:09:39.923883	ebooks/24301
136593	application/zip	http://www.gutenberg.org/files/24301/24301-h.zip	2008-01-14 23:52:18	ebooks/24301
338299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24301/24301.txt	2008-01-14 23:52:18	ebooks/24301
849085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24301.kindle.images	2020-06-12 02:09:38.395934	ebooks/24301
5590	image/jpeg	http://www.gutenberg.org/cache/epub/24301/pg24301.cover.small.jpg	2020-06-12 02:09:39.764892	ebooks/24301
849078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24301.kindle.noimages	2020-06-12 02:09:39.6039	ebooks/24301
338271	text/plain	http://www.gutenberg.org/ebooks/24301.txt.utf-8	2020-06-12 02:09:35.696963	ebooks/24301
214938	application/epub+zip	http://www.gutenberg.org/ebooks/24301.epub.noimages	2020-06-12 02:09:37.175947	ebooks/24301
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/24301.rdf	2020-06-12 02:09:40.175894	ebooks/24301
408004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24301/24301-h/24301-h.htm	2008-01-14 23:52:18	ebooks/24301
119635	application/epub+zip	http://www.gutenberg.org/ebooks/24302.epub.noimages	2020-06-12 02:09:40.738891	ebooks/24302
152149	text/plain	http://www.gutenberg.org/ebooks/24302.txt.utf-8	2020-06-12 02:09:40.274893	ebooks/24302
163250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24302/24302-h/24302-h.htm	2008-01-14 23:58:48	ebooks/24302
455145	application/epub+zip	http://www.gutenberg.org/ebooks/24302.epub.images	2020-06-12 02:09:40.581893	ebooks/24302
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/24302.rdf	2020-06-12 02:09:41.70087	ebooks/24302
402043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24302.kindle.noimages	2020-06-12 02:09:41.617882	ebooks/24302
57605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24302/24302.zip	2008-01-14 23:58:48	ebooks/24302
380422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24302/24302-h.zip	2008-01-14 23:58:48	ebooks/24302
39181	image/jpeg	http://www.gutenberg.org/cache/epub/24302/pg24302.cover.medium.jpg	2020-06-12 02:09:41.650895	ebooks/24302
918677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24302.kindle.images	2020-06-12 02:09:41.201882	ebooks/24302
5863	image/jpeg	http://www.gutenberg.org/cache/epub/24302/pg24302.cover.small.jpg	2020-06-12 02:09:41.634876	ebooks/24302
152177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24302/24302.txt	2008-01-14 23:58:48	ebooks/24302
6196	image/jpeg	http://www.gutenberg.org/cache/epub/24303/pg24303.cover.small.jpg	2020-06-12 02:09:46.454808	ebooks/24303
31073	image/jpeg	http://www.gutenberg.org/cache/epub/24303/pg24303.cover.medium.jpg	2020-06-12 02:09:46.670798	ebooks/24303
843907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24303.kindle.noimages	2020-06-12 02:09:46.23382	ebooks/24303
394824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24303/24303-h/24303-h.htm	2008-01-15 00:02:08	ebooks/24303
120609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24303/24303-8.zip	2008-01-15 00:02:08	ebooks/24303
305947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24303/24303.txt	2008-01-15 00:02:08	ebooks/24303
210649	application/epub+zip	http://www.gutenberg.org/ebooks/24303.epub.noimages	2020-06-12 02:09:43.436838	ebooks/24303
305953	text/plain	http://www.gutenberg.org/ebooks/24303.txt.utf-8	2020-06-12 02:09:41.813883	ebooks/24303
843911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24303.kindle.images	2020-06-12 02:09:44.833839	ebooks/24303
120527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24303/24303.zip	2008-01-15 00:02:08	ebooks/24303
132932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24303/24303-h.zip	2008-01-15 00:02:08	ebooks/24303
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/24303.rdf	2020-06-12 02:09:47.042798	ebooks/24303
210649	application/epub+zip	http://www.gutenberg.org/ebooks/24303.epub.images	2020-06-12 02:09:42.733878	ebooks/24303
305936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24303/24303-8.txt	2008-01-15 00:02:08	ebooks/24303
1133683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24304.kindle.noimages	2020-06-12 02:09:51.301755	ebooks/24304
596719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24304/24304.txt	2008-01-15 00:08:16	ebooks/24304
5666	image/jpeg	http://www.gutenberg.org/cache/epub/24304/pg24304.cover.small.jpg	2020-06-12 02:09:51.445775	ebooks/24304
208150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24304/24304.zip	2008-01-15 00:08:16	ebooks/24304
610805	text/html	http://www.gutenberg.org/ebooks/24304.html.noimages	2020-06-12 02:09:47.687803	ebooks/24304
610805	text/html	http://www.gutenberg.org/ebooks/24304.html.images	2020-06-12 02:09:47.495811	ebooks/24304
26227	image/jpeg	http://www.gutenberg.org/cache/epub/24304/pg24304.cover.medium.jpg	2020-06-12 02:09:51.58795	ebooks/24304
596691	text/plain	http://www.gutenberg.org/ebooks/24304.txt.utf-8	2020-06-12 02:09:47.151806	ebooks/24304
289583	application/epub+zip	http://www.gutenberg.org/ebooks/24304.epub.noimages	2020-06-12 02:09:48.716771	ebooks/24304
1133687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24304.kindle.images	2020-06-12 02:09:50.009763	ebooks/24304
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/24304.rdf	2020-06-12 02:09:51.808957	ebooks/24304
289583	application/epub+zip	http://www.gutenberg.org/ebooks/24304.epub.images	2020-06-12 02:09:48.244794	ebooks/24304
204625	application/epub+zip	http://www.gutenberg.org/ebooks/24305.epub.images	2020-06-12 02:09:52.577952	ebooks/24305
4799	image/jpeg	http://www.gutenberg.org/cache/epub/24305/pg24305.cover.small.jpg	2020-06-12 02:09:55.232893	ebooks/24305
204625	application/epub+zip	http://www.gutenberg.org/ebooks/24305.epub.noimages	2020-06-12 02:09:53.074022	ebooks/24305
137859	application/zip	http://www.gutenberg.org/files/24305/24305-8.zip	2008-01-15 00:11:08	ebooks/24305
141759	application/zip	http://www.gutenberg.org/files/24305/24305-h.zip	2008-01-15 00:11:08	ebooks/24305
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/24305.rdf	2020-06-12 02:09:55.629891	ebooks/24305
19361	image/jpeg	http://www.gutenberg.org/cache/epub/24305/pg24305.cover.medium.jpg	2020-06-12 02:09:55.386889	ebooks/24305
804173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24305.kindle.images	2020-06-12 02:09:54.07695	ebooks/24305
377939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24305/24305-h/24305-h.htm	2008-01-15 00:11:08	ebooks/24305
362894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24305/24305-8.txt	2008-01-15 00:11:04	ebooks/24305
371174	text/plain	http://www.gutenberg.org/ebooks/24305.txt.utf-8	2020-06-12 02:09:51.919956	ebooks/24305
804165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24305.kindle.noimages	2020-06-12 02:09:55.078961	ebooks/24305
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/24306.rdf	2020-06-12 02:10:00.551835	ebooks/24306
473617	text/html	http://www.gutenberg.org/ebooks/24306.html.noimages	2020-06-12 02:09:56.384943	ebooks/24306
897369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24306.kindle.images	2020-06-12 02:09:58.713843	ebooks/24306
4781	image/jpeg	http://www.gutenberg.org/cache/epub/24306/pg24306.cover.small.jpg	2020-06-12 02:10:00.193833	ebooks/24306
473617	text/html	http://www.gutenberg.org/ebooks/24306.html.images	2020-06-12 02:09:56.195943	ebooks/24306
157150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24306/24306.zip	2008-01-15 00:19:06	ebooks/24306
406145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24306/24306.txt	2008-01-15 00:19:06	ebooks/24306
897361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24306.kindle.noimages	2020-06-12 02:10:00.051828	ebooks/24306
230505	application/epub+zip	http://www.gutenberg.org/ebooks/24306.epub.noimages	2020-06-12 02:09:57.371859	ebooks/24306
406117	text/plain	http://www.gutenberg.org/ebooks/24306.txt.utf-8	2020-06-12 02:09:55.735896	ebooks/24306
18087	image/jpeg	http://www.gutenberg.org/cache/epub/24306/pg24306.cover.medium.jpg	2020-06-12 02:10:00.334835	ebooks/24306
230505	application/epub+zip	http://www.gutenberg.org/ebooks/24306.epub.images	2020-06-12 02:09:56.913886	ebooks/24306
168735	text/plain	http://www.gutenberg.org/ebooks/24307.txt.utf-8	2020-06-12 02:10:00.658823	ebooks/24307
126911	application/epub+zip	http://www.gutenberg.org/ebooks/24307.epub.noimages	2020-06-12 02:10:02.958796	ebooks/24307
1141062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24307.kindle.images	2020-06-12 02:10:04.027775	ebooks/24307
411743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24307.kindle.noimages	2020-06-12 02:10:04.576767	ebooks/24307
64020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24307/24307.zip	2008-01-15 00:22:32	ebooks/24307
6054	image/jpeg	http://www.gutenberg.org/cache/epub/24307/pg24307.cover.small.jpg	2020-06-12 02:10:04.734765	ebooks/24307
196363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24307/24307-h/24307-h.htm	2008-01-15 00:22:32	ebooks/24307
346690	application/zip	http://www.gutenberg.org/files/24307/24307-h.zip	2008-01-15 00:22:32	ebooks/24307
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/24307.rdf	2020-06-12 02:10:05.18077	ebooks/24307
34151	image/jpeg	http://www.gutenberg.org/cache/epub/24307/pg24307.cover.medium.jpg	2020-06-12 02:10:04.929763	ebooks/24307
168763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24307/24307.txt	2008-01-15 00:22:32	ebooks/24307
538026	application/epub+zip	http://www.gutenberg.org/ebooks/24307.epub.images	2020-06-12 02:10:01.391841	ebooks/24307
26646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24308/24308-8.zip	2008-01-15 00:27:36	ebooks/24308
78260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24308/24308-h/24308-h.htm	2008-01-15 00:27:36	ebooks/24308
314420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24308.kindle.images	2020-06-12 02:10:06.669065	ebooks/24308
89569	application/epub+zip	http://www.gutenberg.org/ebooks/24308.epub.noimages	2020-06-12 02:10:06.186053	ebooks/24308
314413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24308.kindle.noimages	2020-06-12 02:10:07.15004	ebooks/24308
89568	application/epub+zip	http://www.gutenberg.org/ebooks/24308.epub.images	2020-06-12 02:10:05.75476	ebooks/24308
69980	text/plain	http://www.gutenberg.org/ebooks/24308.txt.utf-8	2020-06-12 02:10:05.279772	ebooks/24308
26630	application/zip	http://www.gutenberg.org/files/24308/24308.zip	2008-01-15 00:27:36	ebooks/24308
70012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24308/24308-8.txt	2008-01-15 00:27:36	ebooks/24308
4716	image/jpeg	http://www.gutenberg.org/cache/epub/24308/pg24308.cover.small.jpg	2020-06-12 02:10:07.295033	ebooks/24308
17377	image/jpeg	http://www.gutenberg.org/cache/epub/24308/pg24308.cover.medium.jpg	2020-06-12 02:10:07.440031	ebooks/24308
28831	application/zip	http://www.gutenberg.org/files/24308/24308-h.zip	2008-01-15 00:27:36	ebooks/24308
70003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24308/24308.txt	2008-01-15 00:27:36	ebooks/24308
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/24308.rdf	2020-06-12 02:10:07.669026	ebooks/24308
52340	application/zip	http://www.gutenberg.org/files/24309/24309-h.zip	2008-01-15 00:30:44	ebooks/24309
304905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24309.kindle.images	2020-06-12 02:10:09.008018	ebooks/24309
13388	image/jpeg	http://www.gutenberg.org/cache/epub/24309/pg24309.cover.medium.jpg	2020-06-12 02:10:09.705015	ebooks/24309
3621	image/jpeg	http://www.gutenberg.org/cache/epub/24309/pg24309.cover.small.jpg	2020-06-12 02:10:09.561007	ebooks/24309
67177	application/epub+zip	http://www.gutenberg.org/ebooks/24309.epub.noimages	2020-06-12 02:10:08.583024	ebooks/24309
233209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24309.kindle.noimages	2020-06-12 02:10:09.421003	ebooks/24309
40684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24309/24309.txt	2008-01-15 00:30:42	ebooks/24309
40656	text/plain	http://www.gutenberg.org/ebooks/24309.txt.utf-8	2020-06-12 02:10:07.765036	ebooks/24309
44257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24309/24309-h/24309-h.htm	2008-01-15 00:30:42	ebooks/24309
16052	application/zip	http://www.gutenberg.org/files/24309/24309.zip	2008-01-15 00:30:42	ebooks/24309
112393	application/epub+zip	http://www.gutenberg.org/ebooks/24309.epub.images	2020-06-12 02:10:08.194035	ebooks/24309
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/24309.rdf	2020-06-12 02:10:09.927008	ebooks/24309
322140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2431.kindle.noimages	2020-06-01 23:45:59.137033	ebooks/2431
322147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2431.kindle.images	2020-06-01 23:45:58.768033	ebooks/2431
146129	text/plain	http://www.gutenberg.org/ebooks/2431.txt.utf-8	2020-06-01 23:45:58.102049	ebooks/2431
146128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2431/2431.txt	2008-07-07 13:59:55	ebooks/2431
3824	image/jpeg	http://www.gutenberg.org/cache/epub/2431/pg2431.cover.small.jpg	2020-06-01 23:45:59.165033	ebooks/2431
79839	application/epub+zip	http://www.gutenberg.org/ebooks/2431.epub.images	2020-06-01 23:45:58.284036	ebooks/2431
15317	image/jpeg	http://www.gutenberg.org/cache/epub/2431/pg2431.cover.medium.jpg	2020-06-01 23:45:59.192018	ebooks/2431
58313	text/html	http://www.gutenberg.org/files/2431/2431-h.zip	2008-07-07 13:59:55	ebooks/2431
154796	text/html	http://www.gutenberg.org/files/2431/2431-h/2431-h.htm	2008-07-07 13:57:36	ebooks/2431
79840	application/epub+zip	http://www.gutenberg.org/ebooks/2431.epub.noimages	2020-06-01 23:45:58.398028	ebooks/2431
56495	application/zip	http://www.gutenberg.org/files/2431/2431.zip	2008-07-07 13:59:55	ebooks/2431
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/2431.rdf	2020-06-11 01:02:07.860043	ebooks/2431
16380	image/jpeg	http://www.gutenberg.org/cache/epub/24310/pg24310.cover.medium.jpg	2020-06-12 02:10:12.322984	ebooks/24310
62944	text/plain	http://www.gutenberg.org/ebooks/24310.txt.utf-8	2020-06-12 02:10:10.02602	ebooks/24310
791407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24310.kindle.images	2020-06-12 02:10:11.554987	ebooks/24310
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/24310.rdf	2020-06-12 02:10:12.556968	ebooks/24310
157032	application/zip	http://www.gutenberg.org/files/24310/24310-h.zip	2008-01-15 00:33:26	ebooks/24310
4339	image/jpeg	http://www.gutenberg.org/cache/epub/24310/pg24310.cover.small.jpg	2020-06-12 02:10:12.176979	ebooks/24310
24372	application/zip	http://www.gutenberg.org/files/24310/24310.zip	2008-01-15 00:33:26	ebooks/24310
73668	application/epub+zip	http://www.gutenberg.org/ebooks/24310.epub.noimages	2020-06-12 02:10:10.962998	ebooks/24310
62976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24310/24310-8.txt	2008-01-15 00:33:26	ebooks/24310
24388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24310/24310-8.zip	2008-01-15 00:33:26	ebooks/24310
62967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24310/24310.txt	2008-01-15 00:33:26	ebooks/24310
386333	application/epub+zip	http://www.gutenberg.org/ebooks/24310.epub.images	2020-06-12 02:10:10.547008	ebooks/24310
289262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24310.kindle.noimages	2020-06-12 02:10:12.028973	ebooks/24310
72103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24310/24310-h/24310-h.htm	2008-01-15 00:33:26	ebooks/24310
436715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24311/24311-h/24311-h.htm	2008-01-15 00:39:14	ebooks/24311
382953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24311/24311-8.txt	2008-01-15 00:39:14	ebooks/24311
382960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24311/24311.txt	2008-01-15 00:39:14	ebooks/24311
156219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24311/24311-h.zip	2008-01-15 00:39:14	ebooks/24311
382958	text/plain	http://www.gutenberg.org/ebooks/24311.txt.utf-8	2020-06-12 02:10:12.661979	ebooks/24311
144973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24311/24311-8.zip	2008-01-15 00:39:14	ebooks/24311
5116	image/jpeg	http://www.gutenberg.org/cache/epub/24311/pg24311.cover.small.jpg	2020-06-12 02:10:16.896963	ebooks/24311
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/24311.rdf	2020-06-12 02:10:17.318905	ebooks/24311
877313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24311.kindle.noimages	2020-06-12 02:10:16.715926	ebooks/24311
225277	application/epub+zip	http://www.gutenberg.org/ebooks/24311.epub.noimages	2020-06-12 02:10:14.303942	ebooks/24311
19173	image/jpeg	http://www.gutenberg.org/cache/epub/24311/pg24311.cover.medium.jpg	2020-06-12 02:10:17.057914	ebooks/24311
225277	application/epub+zip	http://www.gutenberg.org/ebooks/24311.epub.images	2020-06-12 02:10:13.603975	ebooks/24311
144898	application/zip	http://www.gutenberg.org/files/24311/24311.zip	2008-01-15 00:39:14	ebooks/24311
877317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24311.kindle.images	2020-06-12 02:10:15.500925	ebooks/24311
132525	application/epub+zip	http://www.gutenberg.org/ebooks/24312.epub.noimages	2020-06-12 02:10:18.982918	ebooks/24312
157521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24312/24312-8.txt	2008-01-15 00:42:52	ebooks/24312
14807	image/jpeg	http://www.gutenberg.org/cache/epub/24312/pg24312.cover.medium.jpg	2020-06-12 02:10:21.555885	ebooks/24312
3746	image/jpeg	http://www.gutenberg.org/cache/epub/24312/pg24312.cover.small.jpg	2020-06-12 02:10:21.383849	ebooks/24312
157513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24312/24312.txt	2008-01-15 00:42:52	ebooks/24312
63380	application/zip	http://www.gutenberg.org/files/24312/24312-8.zip	2008-01-15 00:42:54	ebooks/24312
721239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24312.kindle.images	2020-06-12 02:10:20.079876	ebooks/24312
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/24312.rdf	2020-06-12 02:10:21.841843	ebooks/24312
63332	application/zip	http://www.gutenberg.org/files/24312/24312.zip	2008-01-15 00:42:54	ebooks/24312
285822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24312/24312-h/24312-h.htm	2008-01-15 00:42:52	ebooks/24312
538197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24312.kindle.noimages	2020-06-12 02:10:21.205882	ebooks/24312
245631	application/epub+zip	http://www.gutenberg.org/ebooks/24312.epub.images	2020-06-12 02:10:18.307912	ebooks/24312
157503	text/plain	http://www.gutenberg.org/ebooks/24312.txt.utf-8	2020-06-12 02:10:17.418941	ebooks/24312
145638	application/zip	http://www.gutenberg.org/files/24312/24312-h.zip	2008-01-15 00:42:54	ebooks/24312
1014187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24313.kindle.noimages	2020-06-12 02:10:26.846793	ebooks/24313
1014196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24313.kindle.images	2020-06-12 02:10:25.310798	ebooks/24313
244628	application/epub+zip	http://www.gutenberg.org/ebooks/24313.epub.images	2020-06-12 02:10:22.970838	ebooks/24313
521512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24313/24313-h/24313-h.htm	2008-01-15 00:45:04	ebooks/24313
244627	application/epub+zip	http://www.gutenberg.org/ebooks/24313.epub.noimages	2020-06-12 02:10:23.791822	ebooks/24313
452699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24313/24313-8.txt	2008-01-15 00:45:02	ebooks/24313
452690	text/plain	http://www.gutenberg.org/ebooks/24313.txt.utf-8	2020-06-12 02:10:21.947858	ebooks/24313
175030	application/zip	http://www.gutenberg.org/files/24313/24313-8.zip	2008-01-15 00:45:04	ebooks/24313
189121	application/zip	http://www.gutenberg.org/files/24313/24313-h.zip	2008-01-15 00:45:04	ebooks/24313
452696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24313/24313.txt	2008-01-15 00:45:02	ebooks/24313
174977	application/zip	http://www.gutenberg.org/files/24313/24313.zip	2008-01-15 00:45:04	ebooks/24313
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/24313.rdf	2020-06-12 02:10:27.447777	ebooks/24313
13232	image/jpeg	http://www.gutenberg.org/cache/epub/24313/pg24313.cover.medium.jpg	2020-06-12 02:10:27.175776	ebooks/24313
3658	image/jpeg	http://www.gutenberg.org/cache/epub/24313/pg24313.cover.small.jpg	2020-06-12 02:10:27.012782	ebooks/24313
140555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24314/24314.zip	2008-01-15 00:48:34	ebooks/24314
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/24314.rdf	2020-06-12 02:10:32.027944	ebooks/24314
151724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24314/24314-h.zip	2008-01-15 00:48:34	ebooks/24314
212360	application/epub+zip	http://www.gutenberg.org/ebooks/24314.epub.noimages	2020-06-12 02:10:29.130789	ebooks/24314
140599	application/zip	http://www.gutenberg.org/files/24314/24314-8.zip	2008-01-15 00:48:34	ebooks/24314
362627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24314/24314-8.txt	2008-01-15 00:48:32	ebooks/24314
5364	image/jpeg	http://www.gutenberg.org/cache/epub/24314/pg24314.cover.small.jpg	2020-06-12 02:10:31.608924	ebooks/24314
362626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24314/24314.txt	2008-01-15 00:48:32	ebooks/24314
19548	image/jpeg	http://www.gutenberg.org/cache/epub/24314/pg24314.cover.medium.jpg	2020-06-12 02:10:31.767924	ebooks/24314
844074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24314.kindle.images	2020-06-12 02:10:30.285749	ebooks/24314
362615	text/plain	http://www.gutenberg.org/ebooks/24314.txt.utf-8	2020-06-12 02:10:27.552785	ebooks/24314
844066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24314.kindle.noimages	2020-06-12 02:10:31.445944	ebooks/24314
212360	application/epub+zip	http://www.gutenberg.org/ebooks/24314.epub.images	2020-06-12 02:10:28.428777	ebooks/24314
418249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24314/24314-h/24314-h.htm	2008-01-15 00:48:32	ebooks/24314
383210	application/prs.tei	http://www.gutenberg.org/files/24315/24315-tei/24315-tei.tei	2008-01-15 03:58:21	ebooks/24315
215469	application/epub+zip	http://www.gutenberg.org/ebooks/24315.epub.noimages	2020-06-12 02:10:33.455911	ebooks/24315
316016	application/zip	http://www.gutenberg.org/files/24315/24315-pdf.zip	2008-01-15 03:58:20	ebooks/24315
132950	application/zip	http://www.gutenberg.org/files/24315/24315-8.zip	2008-01-15 03:58:21	ebooks/24315
4844	image/jpeg	http://www.gutenberg.org/cache/epub/24315/pg24315.cover.small.jpg	2020-06-12 02:10:36.21987	ebooks/24315
372065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24315/24315.txt	2008-01-15 03:58:21	ebooks/24315
132817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24315/24315.zip	2008-01-15 03:58:21	ebooks/24315
134038	application/prs.tei	http://www.gutenberg.org/files/24315/24315-tei.zip	2008-01-15 03:58:21	ebooks/24315
215469	application/epub+zip	http://www.gutenberg.org/ebooks/24315.epub.images	2020-06-12 02:10:32.789914	ebooks/24315
20811	image/jpeg	http://www.gutenberg.org/cache/epub/24315/pg24315.cover.medium.jpg	2020-06-12 02:10:36.383868	ebooks/24315
917341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24315.kindle.noimages	2020-06-12 02:10:36.051873	ebooks/24315
372017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24315/24315-8.txt	2008-01-15 03:58:20	ebooks/24315
21074	application/rdf+xml	http://www.gutenberg.org/ebooks/24315.rdf	2020-06-12 02:10:36.660863	ebooks/24315
485768	text/html; charset=utf-8	http://www.gutenberg.org/files/24315/24315-h/24315-h.html	2008-01-15 03:57:46	ebooks/24315
148623	text/html; charset=utf-8	http://www.gutenberg.org/files/24315/24315-h.zip	2008-01-15 03:57:48	ebooks/24315
917353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24315.kindle.images	2020-06-12 02:10:34.754879	ebooks/24315
357314	text/plain; charset=utf-8	http://www.gutenberg.org/files/24315/24315-0.txt	2008-01-15 03:57:57	ebooks/24315
131940	text/plain; charset=utf-8	http://www.gutenberg.org/files/24315/24315-0.zip	2008-01-15 03:57:57	ebooks/24315
1060121	application/pdf	http://www.gutenberg.org/files/24315/24315-pdf.pdf	2008-01-15 03:58:20	ebooks/24315
141800	text/html	http://www.gutenberg.org/ebooks/24316.html.noimages	2020-06-12 02:10:36.910855	ebooks/24316
11243	image/jpeg	http://www.gutenberg.org/cache/epub/24316/pg24316.cover.medium.jpg	2020-06-12 02:10:38.703828	ebooks/24316
108227	application/epub+zip	http://www.gutenberg.org/ebooks/24316.epub.images	2020-06-12 02:10:37.220848	ebooks/24316
420371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24316.kindle.images	2020-06-12 02:10:37.963852	ebooks/24316
11893	application/rdf+xml	http://www.gutenberg.org/ebooks/24316.rdf	2020-06-12 02:10:38.918836	ebooks/24316
141800	text/html	http://www.gutenberg.org/ebooks/24316.html.images	2020-06-12 02:10:36.791853	ebooks/24316
108228	application/epub+zip	http://www.gutenberg.org/ebooks/24316.epub.noimages	2020-06-12 02:10:37.508852	ebooks/24316
420364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24316.kindle.noimages	2020-06-12 02:10:38.421838	ebooks/24316
3244	image/jpeg	http://www.gutenberg.org/cache/epub/24316/pg24316.cover.small.jpg	2020-06-12 02:10:38.563846	ebooks/24316
138560	text/plain; charset=utf-8	http://www.gutenberg.org/files/24316/24316-0.txt	2008-01-15 01:12:48	ebooks/24316
60852	application/zip	http://www.gutenberg.org/files/24316/24316-0.zip	2008-01-15 01:13:04	ebooks/24316
17080	image/jpeg	http://www.gutenberg.org/cache/epub/24317/pg24317.cover.medium.jpg	2020-06-12 02:10:47.719016	ebooks/24317
7455780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24317.kindle.images	2020-06-12 02:10:44.912782	ebooks/24317
2339778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24317/24317-h.zip	2008-01-15 01:18:38	ebooks/24317
303845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24317/24317.zip	2008-01-15 01:18:36	ebooks/24317
793157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24317/24317-8.txt	2008-01-15 01:18:34	ebooks/24317
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/24317.rdf	2020-06-12 02:10:48.11801	ebooks/24317
934699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24317/24317-h/24317-h.htm	2008-01-15 01:18:34	ebooks/24317
793157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24317/24317.txt	2008-01-15 01:18:34	ebooks/24317
1624040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24317.kindle.noimages	2020-06-12 02:10:47.221023	ebooks/24317
3956480	application/epub+zip	http://www.gutenberg.org/ebooks/24317.epub.images	2020-06-12 02:10:40.918821	ebooks/24317
4685	image/jpeg	http://www.gutenberg.org/cache/epub/24317/pg24317.cover.small.jpg	2020-06-12 02:10:47.49003	ebooks/24317
793156	text/plain	http://www.gutenberg.org/ebooks/24317.txt.utf-8	2020-06-12 02:10:39.02886	ebooks/24317
303915	application/zip	http://www.gutenberg.org/files/24317/24317-8.zip	2008-01-15 01:18:36	ebooks/24317
401570	application/epub+zip	http://www.gutenberg.org/ebooks/24317.epub.noimages	2020-06-12 02:10:41.713814	ebooks/24317
409695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24318.kindle.noimages	2020-06-12 02:11:05.239805	ebooks/24318
113395	application/epub+zip	http://www.gutenberg.org/ebooks/24318.epub.noimages	2020-06-12 02:10:52.073963	ebooks/24318
39906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24318/24318.zip	2008-01-15 01:22:34	ebooks/24318
95840	text/plain	http://www.gutenberg.org/ebooks/24318.txt.utf-8	2020-06-12 02:10:48.217033	ebooks/24318
1650426	application/epub+zip	http://www.gutenberg.org/ebooks/24318.epub.images	2020-06-12 02:10:51.460978	ebooks/24318
1579419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24318/24318-h.zip	2008-01-15 01:22:34	ebooks/24318
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/24318.rdf	2020-06-12 02:11:05.800814	ebooks/24318
112641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24318/24318-h/24318-h.htm	2008-01-15 01:22:32	ebooks/24318
24303	image/jpeg	http://www.gutenberg.org/cache/epub/24318/pg24318.cover.medium.jpg	2020-06-12 02:11:05.550781	ebooks/24318
95848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24318/24318.txt	2008-01-15 01:22:32	ebooks/24318
5682	image/jpeg	http://www.gutenberg.org/cache/epub/24318/pg24318.cover.small.jpg	2020-06-12 02:11:05.395789	ebooks/24318
39939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24318/24318-8.zip	2008-01-15 01:22:34	ebooks/24318
95851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24318/24318-8.txt	2008-01-15 01:22:32	ebooks/24318
4581327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24318.kindle.images	2020-06-12 02:11:04.550794	ebooks/24318
174443	application/epub+zip	http://www.gutenberg.org/ebooks/24319.epub.noimages	2020-06-12 02:11:07.413816	ebooks/24319
174443	application/epub+zip	http://www.gutenberg.org/ebooks/24319.epub.images	2020-06-12 02:11:06.728845	ebooks/24319
98658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24319/24319-h.zip	2008-01-15 01:26:16	ebooks/24319
6302	image/jpeg	http://www.gutenberg.org/cache/epub/24319/pg24319.cover.small.jpg	2020-06-12 02:11:09.511761	ebooks/24319
88661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24319/24319-8.zip	2008-01-15 01:26:16	ebooks/24319
639533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24319.kindle.noimages	2020-06-12 02:11:09.349747	ebooks/24319
28483	image/jpeg	http://www.gutenberg.org/cache/epub/24319/pg24319.cover.medium.jpg	2020-06-12 02:11:09.672934	ebooks/24319
639537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24319.kindle.images	2020-06-12 02:11:08.377753	ebooks/24319
221054	text/plain	http://www.gutenberg.org/ebooks/24319.txt.utf-8	2020-06-12 02:11:05.903783	ebooks/24319
296159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24319/24319-h/24319-h.htm	2008-01-15 01:26:16	ebooks/24319
217649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24319/24319-8.txt	2008-01-15 01:26:12	ebooks/24319
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/24319.rdf	2020-06-12 02:11:09.933925	ebooks/24319
3551	image/jpeg	http://www.gutenberg.org/cache/epub/2432/pg2432.cover.small.jpg	2020-06-01 23:46:05.235948	ebooks/2432
1188318	text/html	http://www.gutenberg.org/ebooks/2432.html.images	2020-06-01 23:46:00.041007	ebooks/2432
1867439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2432.kindle.images	2020-06-01 23:46:03.071041	ebooks/2432
1116311	text/plain	http://www.gutenberg.org/ebooks/2432.txt.utf-8	2020-06-01 23:45:59.340045	ebooks/2432
472947	application/epub+zip	http://www.gutenberg.org/ebooks/2432.epub.images	2020-06-01 23:46:00.701	ebooks/2432
1116308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2432/2432.txt	2019-05-29 02:41:26	ebooks/2432
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/2432.rdf	2020-06-11 01:02:07.88504	ebooks/2432
472947	application/epub+zip	http://www.gutenberg.org/ebooks/2432.epub.noimages	2020-06-01 23:46:00.942048	ebooks/2432
1188318	text/html	http://www.gutenberg.org/ebooks/2432.html.noimages	2020-06-01 23:46:00.272032	ebooks/2432
1867427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2432.kindle.noimages	2020-06-01 23:46:05.208935	ebooks/2432
13340	image/jpeg	http://www.gutenberg.org/cache/epub/2432/pg2432.cover.medium.jpg	2020-06-01 23:46:05.258946	ebooks/2432
414617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2432/2432.zip	2019-05-29 02:41:56	ebooks/2432
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/24320.rdf	2020-06-12 02:11:14.942861	ebooks/24320
4399	image/jpeg	http://www.gutenberg.org/cache/epub/24320/pg24320.cover.small.jpg	2020-06-12 02:11:14.500866	ebooks/24320
16766	image/jpeg	http://www.gutenberg.org/cache/epub/24320/pg24320.cover.medium.jpg	2020-06-12 02:11:14.668865	ebooks/24320
1169888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24320.kindle.images	2020-06-12 02:11:13.432887	ebooks/24320
117673	text/plain	http://www.gutenberg.org/ebooks/24320.txt.utf-8	2020-06-12 02:11:10.033941	ebooks/24320
397694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24320.kindle.noimages	2020-06-12 02:11:14.328883	ebooks/24320
117363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24320/24320-8.txt	2008-01-15 01:28:14	ebooks/24320
213119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24320/24320-h/24320-h.htm	2008-01-15 01:28:20	ebooks/24320
95266	application/epub+zip	http://www.gutenberg.org/ebooks/24320.epub.noimages	2020-06-12 02:11:11.853906	ebooks/24320
42651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24320/24320-8.zip	2008-01-15 01:28:20	ebooks/24320
407085	application/zip	http://www.gutenberg.org/files/24320/24320-h.zip	2008-01-15 01:28:20	ebooks/24320
461568	application/epub+zip	http://www.gutenberg.org/ebooks/24320.epub.images	2020-06-12 02:11:11.42292	ebooks/24320
194006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24321/24321-8.zip	2008-01-15 01:35:34	ebooks/24321
1148308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24321.kindle.noimages	2020-06-12 02:11:21.958787	ebooks/24321
30930	image/jpeg	http://www.gutenberg.org/cache/epub/24321/pg24321.cover.medium.jpg	2020-06-12 02:11:22.102779	ebooks/24321
292468	application/epub+zip	http://www.gutenberg.org/ebooks/24321.epub.noimages	2020-06-12 02:11:17.313854	ebooks/24321
671658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24321/24321-h/24321-h.htm	2008-01-15 01:35:30	ebooks/24321
552687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24321/24321-8.txt	2008-01-15 01:35:30	ebooks/24321
552679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24321/24321.txt	2008-01-15 01:35:30	ebooks/24321
1961780	application/epub+zip	http://www.gutenberg.org/ebooks/24321.epub.images	2020-06-12 02:11:16.721846	ebooks/24321
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/24321.rdf	2020-06-12 02:11:22.260766	ebooks/24321
3799	image/jpeg	http://www.gutenberg.org/cache/epub/24321/pg24321.cover.small.jpg	2020-06-12 02:11:22.032779	ebooks/24321
1944771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24321/24321-h.zip	2008-01-15 01:35:34	ebooks/24321
193946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24321/24321.zip	2008-01-15 01:35:34	ebooks/24321
3789052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24321.kindle.images	2020-06-12 02:11:20.40779	ebooks/24321
552702	text/plain	http://www.gutenberg.org/ebooks/24321.txt.utf-8	2020-06-12 02:11:15.053867	ebooks/24321
3693368	application/zip	http://www.gutenberg.org/files/24322/24322-h.zip	2008-01-15 01:41:38	ebooks/24322
1602	image/jpeg	http://www.gutenberg.org/cache/epub/24322/pg24322.cover.small.jpg	2020-06-12 02:11:38.635854	ebooks/24322
9874	image/jpeg	http://www.gutenberg.org/cache/epub/24322/pg24322.cover.medium.jpg	2020-06-12 02:11:38.653872	ebooks/24322
238721	text/plain	http://www.gutenberg.org/ebooks/24322.txt.utf-8	2020-06-12 02:11:22.368769	ebooks/24322
8218270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24322.kindle.images	2020-06-12 02:11:37.988867	ebooks/24322
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/24322.rdf	2020-06-12 02:11:38.718899	ebooks/24322
3620933	application/epub+zip	http://www.gutenberg.org/ebooks/24322.epub.images	2020-06-12 02:11:28.062026	ebooks/24322
256668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24322/24322-h/24322-h.htm	2008-01-15 01:39:36	ebooks/24322
142016	application/epub+zip	http://www.gutenberg.org/ebooks/24322.epub.noimages	2020-06-12 02:11:28.380992	ebooks/24322
238687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24322/24322-8.txt	2008-01-15 01:39:36	ebooks/24322
586764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24322.kindle.noimages	2020-06-12 02:11:38.612853	ebooks/24322
88856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24322/24322-8.zip	2008-01-15 01:41:38	ebooks/24322
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/24323.rdf	2020-06-12 02:11:57.765809	ebooks/24323
154393	application/epub+zip	http://www.gutenberg.org/ebooks/24323.epub.noimages	2020-06-12 02:11:44.613778	ebooks/24323
1784	image/jpeg	http://www.gutenberg.org/cache/epub/24323/pg24323.cover.small.jpg	2020-06-12 02:11:57.661818	ebooks/24323
2511532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24323/24323-h.zip	2008-01-15 01:44:42	ebooks/24323
266061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24323/24323-h/24323-h.htm	2008-01-15 01:43:48	ebooks/24323
90512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24323/24323-8.zip	2008-01-15 01:44:42	ebooks/24323
2530665	application/epub+zip	http://www.gutenberg.org/ebooks/24323.epub.images	2020-06-12 02:11:44.329785	ebooks/24323
6460128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24323.kindle.images	2020-06-12 02:11:56.924825	ebooks/24323
245776	text/plain	http://www.gutenberg.org/ebooks/24323.txt.utf-8	2020-06-12 02:11:38.828872	ebooks/24323
10494	image/jpeg	http://www.gutenberg.org/cache/epub/24323/pg24323.cover.medium.jpg	2020-06-12 02:11:57.687822	ebooks/24323
611481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24323.kindle.noimages	2020-06-12 02:11:57.631811	ebooks/24323
245697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24323/24323-8.txt	2008-01-15 01:43:42	ebooks/24323
78938204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24324.kindle.images	2020-06-12 02:12:24.877795	ebooks/24324
3493	image/jpeg	http://www.gutenberg.org/cache/epub/24324/pg24324.cover.small.jpg	2020-06-12 02:12:29.511902	ebooks/24324
718965	application/epub+zip	http://www.gutenberg.org/ebooks/24324.epub.noimages	2020-06-12 02:12:06.030009	ebooks/24324
1724660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24324/24324-h/24324-h.htm	2008-01-15 07:56:42	ebooks/24324
1447086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24324/24324.txt	2008-01-15 07:56:40	ebooks/24324
15310798	application/zip	http://www.gutenberg.org/files/24324/24324-h.zip	2008-01-15 07:56:58	ebooks/24324
569648	application/zip	http://www.gutenberg.org/files/24324/24324-8.zip	2008-01-15 07:56:56	ebooks/24324
569548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24324/24324.zip	2008-01-15 07:56:56	ebooks/24324
1447088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24324/24324-8.txt	2008-01-15 07:56:40	ebooks/24324
13297	image/jpeg	http://www.gutenberg.org/cache/epub/24324/pg24324.cover.medium.jpg	2020-06-12 02:12:29.786899	ebooks/24324
34080261	application/epub+zip	http://www.gutenberg.org/ebooks/24324.epub.images	2020-06-12 02:12:04.394043	ebooks/24324
1447139	text/plain	http://www.gutenberg.org/ebooks/24324.txt.utf-8	2020-06-12 02:11:57.895843	ebooks/24324
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/24324.rdf	2020-06-12 02:12:30.282895	ebooks/24324
2876181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24324.kindle.noimages	2020-06-12 02:12:29.222911	ebooks/24324
432343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24325/24325-h/24325-h.htm	2008-01-15 10:35:10	ebooks/24325
125191	application/zip	http://www.gutenberg.org/files/24325/24325-8.zip	2008-01-15 10:35:28	ebooks/24325
319494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24325/24325-8.txt	2008-01-15 10:35:24	ebooks/24325
810708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24325.kindle.images	2020-06-12 02:12:32.652882	ebooks/24325
327776	text/plain; charset=utf-8	http://www.gutenberg.org/files/24325/24325-0.txt	2008-01-15 10:35:06	ebooks/24325
18328	image/jpeg	http://www.gutenberg.org/cache/epub/24325/pg24325.cover.medium.jpg	2020-06-12 02:12:34.096855	ebooks/24325
810704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24325.kindle.noimages	2020-06-12 02:12:33.779848	ebooks/24325
143606	application/zip	http://www.gutenberg.org/files/24325/24325-h.zip	2008-01-15 10:35:28	ebooks/24325
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/24325.rdf	2020-06-12 02:12:34.351838	ebooks/24325
200246	application/epub+zip	http://www.gutenberg.org/ebooks/24325.epub.noimages	2020-06-12 02:12:31.510888	ebooks/24325
126479	text/plain; charset=utf-8	http://www.gutenberg.org/files/24325/24325-0.zip	2008-01-15 10:35:28	ebooks/24325
4779	image/jpeg	http://www.gutenberg.org/cache/epub/24325/pg24325.cover.small.jpg	2020-06-12 02:12:33.939849	ebooks/24325
200246	application/epub+zip	http://www.gutenberg.org/ebooks/24325.epub.images	2020-06-12 02:12:30.964898	ebooks/24325
128791	application/zip	http://www.gutenberg.org/files/24326/24326.zip	2008-01-15 11:40:58	ebooks/24326
5305	image/jpeg	http://www.gutenberg.org/cache/epub/24326/pg24326.cover.small.jpg	2020-06-12 02:15:32.794837	ebooks/24326
1036381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24326.kindle.noimages	2020-06-12 02:15:32.525842	ebooks/24326
128848	application/zip	http://www.gutenberg.org/files/24326/24326-8.zip	2008-01-15 11:40:58	ebooks/24326
434009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24326/24326-h/24326-h.htm	2008-01-15 11:40:34	ebooks/24326
8778529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24326/24326-h.zip	2008-01-15 11:41:00	ebooks/24326
342527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24326/24326.txt	2008-01-15 11:40:34	ebooks/24326
342487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24326/24326-8.txt	2008-01-15 11:40:34	ebooks/24326
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/24326.rdf	2020-06-12 02:15:33.508831	ebooks/24326
332559	application/epub+zip	http://www.gutenberg.org/ebooks/24326.epub.noimages	2020-06-12 02:12:54.024947	ebooks/24326
30890147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24326.kindle.images	2020-06-12 02:15:30.367877	ebooks/24326
22875	image/jpeg	http://www.gutenberg.org/cache/epub/24326/pg24326.cover.medium.jpg	2020-06-12 02:15:33.052887	ebooks/24326
9017713	application/epub+zip	http://www.gutenberg.org/ebooks/24326.epub.images	2020-06-12 02:12:52.674916	ebooks/24326
342527	text/plain	http://www.gutenberg.org/ebooks/24326.txt.utf-8	2020-06-12 02:12:34.454873	ebooks/24326
81634	application/zip	http://www.gutenberg.org/files/24327/24327-0.zip	2008-01-15 12:16:32	ebooks/24327
188612	text/html	http://www.gutenberg.org/ebooks/24327.html.noimages	2020-06-12 02:15:33.766824	ebooks/24327
489557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24327.kindle.noimages	2020-06-12 02:15:35.442809	ebooks/24327
8465	image/jpeg	http://www.gutenberg.org/cache/epub/24327/pg24327.cover.medium.jpg	2020-06-12 02:15:35.724815	ebooks/24327
188612	text/html	http://www.gutenberg.org/ebooks/24327.html.images	2020-06-12 02:15:33.648829	ebooks/24327
489565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24327.kindle.images	2020-06-12 02:15:34.896831	ebooks/24327
181348	text/plain; charset=utf-8	http://www.gutenberg.org/files/24327/24327-0.txt	2008-01-15 12:16:30	ebooks/24327
120497	application/epub+zip	http://www.gutenberg.org/ebooks/24327.epub.images	2020-06-12 02:15:34.070876	ebooks/24327
120497	application/epub+zip	http://www.gutenberg.org/ebooks/24327.epub.noimages	2020-06-12 02:15:34.354836	ebooks/24327
2502	image/jpeg	http://www.gutenberg.org/cache/epub/24327/pg24327.cover.small.jpg	2020-06-12 02:15:35.585803	ebooks/24327
11512	application/rdf+xml	http://www.gutenberg.org/ebooks/24327.rdf	2020-06-12 02:15:35.940802	ebooks/24327
156638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24328/24328-h/24328-h.htm	2008-01-16 07:08:40	ebooks/24328
434208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24328.kindle.noimages	2020-06-12 02:15:38.636766	ebooks/24328
23424	image/jpeg	http://www.gutenberg.org/cache/epub/24328/pg24328.cover.medium.jpg	2020-06-12 02:15:38.953759	ebooks/24328
121613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24328/24328.txt	2008-01-16 07:08:56	ebooks/24328
122008	text/plain; charset=utf-8	http://www.gutenberg.org/files/24328/24328-0.txt	2008-01-16 07:08:38	ebooks/24328
44694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24328/24328.zip	2008-01-16 07:08:58	ebooks/24328
44789	application/zip	http://www.gutenberg.org/files/24328/24328-8.zip	2008-01-16 07:08:58	ebooks/24328
45225	text/plain; charset=utf-8	http://www.gutenberg.org/files/24328/24328-0.zip	2008-01-16 07:08:58	ebooks/24328
109194	application/epub+zip	http://www.gutenberg.org/ebooks/24328.epub.images	2020-06-12 02:15:36.593788	ebooks/24328
121598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24328/24328-8.txt	2008-01-16 07:08:56	ebooks/24328
434216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24328.kindle.images	2020-06-12 02:15:37.907774	ebooks/24328
5400	image/jpeg	http://www.gutenberg.org/cache/epub/24328/pg24328.cover.small.jpg	2020-06-12 02:15:38.795777	ebooks/24328
51853	application/zip	http://www.gutenberg.org/files/24328/24328-h.zip	2008-01-16 07:08:58	ebooks/24328
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/24328.rdf	2020-06-12 02:15:39.20776	ebooks/24328
109194	application/epub+zip	http://www.gutenberg.org/ebooks/24328.epub.noimages	2020-06-12 02:15:37.173796	ebooks/24328
328892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24329/24329-h.zip	2014-07-03 04:45:58	ebooks/24329
838614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24329/24329-h/24329-h.htm	2014-07-03 04:45:14	ebooks/24329
774247	text/plain	http://www.gutenberg.org/ebooks/24329.txt.utf-8	2020-06-12 02:15:39.32179	ebooks/24329
1509477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24329.kindle.noimages	2020-06-12 02:15:44.751889	ebooks/24329
1609865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24329.kindle.images	2020-06-12 02:15:42.96397	ebooks/24329
4907	image/jpeg	http://www.gutenberg.org/cache/epub/24329/pg24329.cover.small.jpg	2020-06-12 02:15:44.918886	ebooks/24329
774275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24329/24329.txt	2014-07-03 04:43:32	ebooks/24329
367345	application/epub+zip	http://www.gutenberg.org/ebooks/24329.epub.noimages	2020-06-12 02:15:41.178739	ebooks/24329
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/24329.rdf	2020-06-12 02:15:45.336893	ebooks/24329
298035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24329/24329.zip	2014-07-03 04:45:58	ebooks/24329
20804	image/jpeg	http://www.gutenberg.org/cache/epub/24329/pg24329.cover.medium.jpg	2020-06-12 02:15:45.078891	ebooks/24329
432189	application/epub+zip	http://www.gutenberg.org/ebooks/24329.epub.images	2020-06-12 02:15:40.382745	ebooks/24329
428121	application/epub+zip	http://www.gutenberg.org/ebooks/2433.epub.images	2020-06-01 23:46:06.152957	ebooks/2433
3192	image/jpeg	http://www.gutenberg.org/cache/epub/2433/pg2433.cover.small.jpg	2020-06-01 23:46:10.598184	ebooks/2433
1088382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2433/2433-h/2433-h.htm	2009-03-23 10:02:10	ebooks/2433
12118	image/jpeg	http://www.gutenberg.org/cache/epub/2433/pg2433.cover.medium.jpg	2020-06-01 23:46:10.64618	ebooks/2433
428122	application/epub+zip	http://www.gutenberg.org/ebooks/2433.epub.noimages	2020-06-01 23:46:06.479944	ebooks/2433
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/2433.rdf	2020-06-11 01:02:07.913054	ebooks/2433
1013329	text/plain	http://www.gutenberg.org/ebooks/2433.txt.utf-8	2020-06-01 23:46:05.391935	ebooks/2433
1718698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2433.kindle.noimages	2020-06-01 23:46:10.545179	ebooks/2433
1718713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2433.kindle.images	2020-06-01 23:46:08.513893	ebooks/2433
1013352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2433/2433-8.txt	2009-03-23 10:02:02	ebooks/2433
388438	application/zip	http://www.gutenberg.org/files/2433/2433.zip	2009-03-23 10:02:30	ebooks/2433
395942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2433/2433-h.zip	2009-03-23 10:02:30	ebooks/2433
1013344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2433/2433.txt	2009-03-23 10:01:54	ebooks/2433
388489	application/zip	http://www.gutenberg.org/files/2433/2433-8.zip	2009-03-23 10:02:30	ebooks/2433
64367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24330/24330.zip	2008-01-16 12:00:42	ebooks/24330
1741639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24330.kindle.images	2020-06-12 02:15:47.72685	ebooks/24330
202902	text/html	http://www.gutenberg.org/files/24330/24330-h/24330-h.htm	2008-01-16 11:59:08	ebooks/24330
4646	image/jpeg	http://www.gutenberg.org/cache/epub/24330/pg24330.cover.small.jpg	2020-06-12 02:15:48.749844	ebooks/24330
170492	text/plain	http://www.gutenberg.org/ebooks/24330.txt.utf-8	2020-06-12 02:15:45.441895	ebooks/24330
541272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24330.kindle.noimages	2020-06-12 02:15:48.580836	ebooks/24330
145840	application/epub+zip	http://www.gutenberg.org/ebooks/24330.epub.noimages	2020-06-12 02:15:46.743872	ebooks/24330
593982	text/html	http://www.gutenberg.org/files/24330/24330-h.zip	2008-01-16 12:00:42	ebooks/24330
170491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24330/24330.txt	2008-01-16 12:00:42	ebooks/24330
890875	application/epub+zip	http://www.gutenberg.org/ebooks/24330.epub.images	2020-06-12 02:15:46.193866	ebooks/24330
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/24330.rdf	2020-06-12 02:15:49.18783	ebooks/24330
20678	image/jpeg	http://www.gutenberg.org/cache/epub/24330/pg24330.cover.medium.jpg	2020-06-12 02:15:48.915839	ebooks/24330
2540599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24331.kindle.images	2020-06-12 02:15:50.810808	ebooks/24331
207193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24331.kindle.noimages	2020-06-12 02:15:51.045824	ebooks/24331
1460786	application/epub+zip	http://www.gutenberg.org/ebooks/24331.epub.images	2020-06-12 02:15:49.761824	ebooks/24331
27757	text/plain	http://www.gutenberg.org/ebooks/24331.txt.utf-8	2020-06-12 02:15:49.285828	ebooks/24331
41141	image/jpeg	http://www.gutenberg.org/cache/epub/24331/pg24331.cover.medium.jpg	2020-06-12 02:15:51.088828	ebooks/24331
1066715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24331/24331-h.zip	2008-01-16 10:41:46	ebooks/24331
40457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24331/24331-h/24331-h.htm	2008-01-16 10:41:44	ebooks/24331
10020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24331/24331.zip	2008-01-16 10:41:46	ebooks/24331
5615	image/jpeg	http://www.gutenberg.org/cache/epub/24331/pg24331.cover.small.jpg	2020-06-12 02:15:51.067804	ebooks/24331
27785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24331/24331.txt	2008-01-16 10:41:44	ebooks/24331
72421	application/epub+zip	http://www.gutenberg.org/ebooks/24331.epub.noimages	2020-06-12 02:15:50.015834	ebooks/24331
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/24331.rdf	2020-06-12 02:15:51.141815	ebooks/24331
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/24332.rdf	2020-06-12 02:15:57.045731	ebooks/24332
563450	text/plain	http://www.gutenberg.org/ebooks/24332.txt.utf-8	2020-06-12 02:15:51.254907	ebooks/24332
563300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24332/24332.txt	2008-01-16 10:47:40	ebooks/24332
1426739	application/epub+zip	http://www.gutenberg.org/ebooks/24332.epub.images	2020-06-12 02:15:52.30781	ebooks/24332
1217893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24332.kindle.noimages	2020-06-12 02:15:56.432739	ebooks/24332
563294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24332/24332-8.txt	2008-01-16 10:47:40	ebooks/24332
934003	application/zip	http://www.gutenberg.org/files/24332/24332-h.zip	2008-01-16 10:47:42	ebooks/24332
222557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24332/24332-8.zip	2008-01-16 10:47:42	ebooks/24332
631508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24332/24332-h/24332-h.htm	2008-01-16 10:47:40	ebooks/24332
21707	image/jpeg	http://www.gutenberg.org/cache/epub/24332/pg24332.cover.medium.jpg	2020-06-12 02:15:56.770752	ebooks/24332
3160868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24332.kindle.images	2020-06-12 02:15:54.833794	ebooks/24332
222424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24332/24332.zip	2008-01-16 10:47:40	ebooks/24332
302709	application/epub+zip	http://www.gutenberg.org/ebooks/24332.epub.noimages	2020-06-12 02:15:52.919801	ebooks/24332
5370	image/jpeg	http://www.gutenberg.org/cache/epub/24332/pg24332.cover.small.jpg	2020-06-12 02:15:56.603745	ebooks/24332
203430	application/epub+zip	http://www.gutenberg.org/ebooks/24333.epub.noimages	2020-06-12 02:15:58.538027	ebooks/24333
154594	application/zip	http://www.gutenberg.org/files/24333/24333.zip	2008-01-16 11:07:54	ebooks/24333
841654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24333.kindle.noimages	2020-06-12 02:16:00.697982	ebooks/24333
157891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24333/24333-h.zip	2008-01-16 11:07:54	ebooks/24333
154618	application/zip	http://www.gutenberg.org/files/24333/24333-8.zip	2008-01-16 11:07:54	ebooks/24333
16547	image/jpeg	http://www.gutenberg.org/cache/epub/24333/pg24333.cover.medium.jpg	2020-06-12 02:16:00.99898	ebooks/24333
410063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24333/24333-8.txt	2008-01-16 11:07:54	ebooks/24333
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/24333.rdf	2020-06-12 02:16:01.237971	ebooks/24333
410033	text/plain	http://www.gutenberg.org/ebooks/24333.txt.utf-8	2020-06-12 02:15:57.152775	ebooks/24333
4338	image/jpeg	http://www.gutenberg.org/cache/epub/24333/pg24333.cover.small.jpg	2020-06-12 02:16:00.848983	ebooks/24333
841656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24333.kindle.images	2020-06-12 02:15:59.618002	ebooks/24333
203428	application/epub+zip	http://www.gutenberg.org/ebooks/24333.epub.images	2020-06-12 02:15:57.933042	ebooks/24333
439165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24333/24333-h/24333-h.htm	2008-01-16 11:07:54	ebooks/24333
410054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24333/24333.txt	2008-01-16 11:07:54	ebooks/24333
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/24334.rdf	2020-06-12 02:16:07.436891	ebooks/24334
415270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24334/24334-h/24334-h.htm	2008-01-16 11:20:18	ebooks/24334
172562	application/epub+zip	http://www.gutenberg.org/ebooks/24334.epub.images	2020-06-12 02:16:02.48098	ebooks/24334
91433	application/zip	http://www.gutenberg.org/files/24334/24334.zip	2008-01-16 11:20:18	ebooks/24334
729724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24334.kindle.noimages	2020-06-12 02:16:06.685931	ebooks/24334
91599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24334/24334-8.zip	2008-01-16 11:20:18	ebooks/24334
5155	image/jpeg	http://www.gutenberg.org/cache/epub/24334/pg24334.cover.small.jpg	2020-06-12 02:16:06.8919	ebooks/24334
172562	application/epub+zip	http://www.gutenberg.org/ebooks/24334.epub.noimages	2020-06-12 02:16:03.431955	ebooks/24334
22260	image/jpeg	http://www.gutenberg.org/cache/epub/24334/pg24334.cover.medium.jpg	2020-06-12 02:16:07.094895	ebooks/24334
224910	text/plain	http://www.gutenberg.org/ebooks/24334.txt.utf-8	2020-06-12 02:16:01.340988	ebooks/24334
729728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24334.kindle.images	2020-06-12 02:16:05.04795	ebooks/24334
106964	application/zip	http://www.gutenberg.org/files/24334/24334-h.zip	2008-01-16 11:20:18	ebooks/24334
224845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24334/24334.txt	2008-01-16 11:20:18	ebooks/24334
224843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24334/24334-8.txt	2008-01-16 11:20:18	ebooks/24334
148834	application/epub+zip	http://www.gutenberg.org/ebooks/24335.epub.noimages	2020-06-12 02:16:08.709893	ebooks/24335
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/24335.rdf	2020-06-12 02:16:11.028848	ebooks/24335
587379	application/epub+zip	http://www.gutenberg.org/ebooks/24335.epub.images	2020-06-12 02:16:08.208912	ebooks/24335
239394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24335/24335-h/24335-h.htm	2008-01-16 11:23:14	ebooks/24335
83032	application/zip	http://www.gutenberg.org/files/24335/24335.zip	2008-01-16 11:23:16	ebooks/24335
209656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24335/24335.txt	2008-01-16 11:23:14	ebooks/24335
4274	image/jpeg	http://www.gutenberg.org/cache/epub/24335/pg24335.cover.small.jpg	2020-06-12 02:16:10.65185	ebooks/24335
209665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24335/24335-8.txt	2008-01-16 11:23:14	ebooks/24335
1278837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24335.kindle.images	2020-06-12 02:16:09.661866	ebooks/24335
16753	image/jpeg	http://www.gutenberg.org/cache/epub/24335/pg24335.cover.medium.jpg	2020-06-12 02:16:10.796849	ebooks/24335
83078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24335/24335-8.zip	2008-01-16 11:23:16	ebooks/24335
570200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24335.kindle.noimages	2020-06-12 02:16:10.503854	ebooks/24335
209751	text/plain	http://www.gutenberg.org/ebooks/24335.txt.utf-8	2020-06-12 02:16:07.533907	ebooks/24335
377511	application/zip	http://www.gutenberg.org/files/24335/24335-h.zip	2008-01-16 11:23:16	ebooks/24335
31639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24336/24336.txt	2008-01-16 23:31:34	ebooks/24336
3061	image/jpeg	http://www.gutenberg.org/cache/epub/24336/pg24336.cover.small.jpg	2020-06-12 02:16:13.432829	ebooks/24336
160047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24336.kindle.noimages	2020-06-12 02:16:13.402817	ebooks/24336
3190670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24336.kindle.images	2020-06-12 02:16:13.079837	ebooks/24336
55867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24336/24336-h/24336-h.htm	2008-01-16 23:31:34	ebooks/24336
55813	application/epub+zip	http://www.gutenberg.org/ebooks/24336.epub.noimages	2020-06-12 02:16:12.047841	ebooks/24336
1356853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24336/24336-h.zip	2008-01-16 23:31:36	ebooks/24336
11770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24336/24336.zip	2008-01-16 23:31:36	ebooks/24336
20089	image/jpeg	http://www.gutenberg.org/cache/epub/24336/pg24336.cover.medium.jpg	2020-06-12 02:16:13.459818	ebooks/24336
31611	text/plain	http://www.gutenberg.org/ebooks/24336.txt.utf-8	2020-06-12 02:16:11.123857	ebooks/24336
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/24336.rdf	2020-06-12 02:16:13.541824	ebooks/24336
1963584	application/epub+zip	http://www.gutenberg.org/ebooks/24336.epub.images	2020-06-12 02:16:11.795864	ebooks/24336
571684	text/plain	http://www.gutenberg.org/ebooks/24337.txt.utf-8	2020-06-12 02:16:13.653838	ebooks/24337
29654	image/jpeg	http://www.gutenberg.org/cache/epub/24337/pg24337.cover.medium.jpg	2020-06-12 02:16:17.279778	ebooks/24337
215487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24337/24337-8.zip	2008-01-16 23:37:06	ebooks/24337
4373	image/jpeg	http://www.gutenberg.org/cache/epub/24337/pg24337.cover.small.jpg	2020-06-12 02:16:17.252772	ebooks/24337
324992	application/epub+zip	http://www.gutenberg.org/ebooks/24337.epub.images	2020-06-12 02:16:14.261817	ebooks/24337
623051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24337/24337-h/24337-h.htm	2008-01-16 23:37:04	ebooks/24337
288238	application/zip	http://www.gutenberg.org/files/24337/24337-h.zip	2008-01-16 23:37:06	ebooks/24337
571698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24337/24337-8.txt	2008-01-16 23:37:04	ebooks/24337
1157536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24337.kindle.images	2020-06-12 02:16:15.920786	ebooks/24337
215441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24337/24337.zip	2008-01-16 23:37:06	ebooks/24337
1121215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24337.kindle.noimages	2020-06-12 02:16:17.222769	ebooks/24337
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/24337.rdf	2020-06-12 02:16:17.355765	ebooks/24337
571691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24337/24337.txt	2008-01-16 23:37:04	ebooks/24337
296507	application/epub+zip	http://www.gutenberg.org/ebooks/24337.epub.noimages	2020-06-12 02:16:14.626812	ebooks/24337
98179	text/plain	http://www.gutenberg.org/ebooks/24338.txt.utf-8	2020-06-12 02:16:17.45778	ebooks/24338
98777	application/epub+zip	http://www.gutenberg.org/ebooks/24338.epub.images	2020-06-12 02:16:17.995766	ebooks/24338
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/24338.rdf	2020-06-12 02:16:20.154731	ebooks/24338
102135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24338/24338-h/24338-h.htm	2008-01-16 23:43:02	ebooks/24338
38821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24338/24338-8.zip	2008-01-16 23:43:02	ebooks/24338
21409	image/jpeg	http://www.gutenberg.org/cache/epub/24338/pg24338.cover.medium.jpg	2020-06-12 02:16:19.926749	ebooks/24338
98777	application/epub+zip	http://www.gutenberg.org/ebooks/24338.epub.noimages	2020-06-12 02:16:18.47176	ebooks/24338
4939	image/jpeg	http://www.gutenberg.org/cache/epub/24338/pg24338.cover.small.jpg	2020-06-12 02:16:19.784754	ebooks/24338
95908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24338/24338-8.txt	2008-01-16 23:42:58	ebooks/24338
376221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24338.kindle.noimages	2020-06-12 02:16:19.640747	ebooks/24338
376229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24338.kindle.images	2020-06-12 02:16:19.056748	ebooks/24338
40473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24338/24338-h.zip	2008-01-16 23:43:02	ebooks/24338
14872	image/jpeg	http://www.gutenberg.org/cache/epub/24339/pg24339.cover.medium.jpg	2020-06-12 02:16:22.317906	ebooks/24339
69270	application/epub+zip	http://www.gutenberg.org/ebooks/24339.epub.images	2020-06-12 02:16:20.697726	ebooks/24339
24037	application/zip	http://www.gutenberg.org/files/24339/24339-h.zip	2008-01-16 23:45:40	ebooks/24339
57862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24339/24339-h/24339-h.htm	2008-01-16 23:45:40	ebooks/24339
4004	image/jpeg	http://www.gutenberg.org/cache/epub/24339/pg24339.cover.small.jpg	2020-06-12 02:16:22.179904	ebooks/24339
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/24339.rdf	2020-06-12 02:16:22.533917	ebooks/24339
52947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24339/24339-8.txt	2008-01-16 23:45:38	ebooks/24339
53420	text/plain	http://www.gutenberg.org/ebooks/24339.txt.utf-8	2020-06-12 02:16:20.248739	ebooks/24339
261442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24339.kindle.images	2020-06-12 02:16:21.574725	ebooks/24339
22664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24339/24339-8.zip	2008-01-16 23:45:40	ebooks/24339
69270	application/epub+zip	http://www.gutenberg.org/ebooks/24339.epub.noimages	2020-06-12 02:16:21.104725	ebooks/24339
261434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24339.kindle.noimages	2020-06-12 02:16:22.040905	ebooks/24339
109724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2434/2434-h/2434-h.htm	2009-11-19 04:29:42	ebooks/2434
3295	image/jpeg	http://www.gutenberg.org/cache/epub/2434/pg2434.cover.small.jpg	2020-06-01 23:46:11.576156	ebooks/2434
107612	text/plain	http://www.gutenberg.org/ebooks/2434.txt.utf-8	2020-06-01 23:46:10.804192	ebooks/2434
41555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2434/2434-h.zip	2009-11-19 04:30:32	ebooks/2434
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/2434.rdf	2020-06-11 01:02:07.936039	ebooks/2434
237094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2434.kindle.noimages	2020-06-01 23:46:11.551152	ebooks/2434
237102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2434.kindle.images	2020-06-01 23:46:11.273161	ebooks/2434
59834	application/epub+zip	http://www.gutenberg.org/ebooks/2434.epub.noimages	2020-06-01 23:46:10.999204	ebooks/2434
12230	image/jpeg	http://www.gutenberg.org/cache/epub/2434/pg2434.cover.medium.jpg	2020-06-01 23:46:11.624152	ebooks/2434
59834	application/epub+zip	http://www.gutenberg.org/ebooks/2434.epub.images	2020-06-01 23:46:10.928163	ebooks/2434
107640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2434/2434.txt	2009-11-19 04:29:24	ebooks/2434
40944	application/zip	http://www.gutenberg.org/files/2434/2434.zip	2009-11-19 04:30:32	ebooks/2434
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/24340.rdf	2020-06-12 02:16:27.222848	ebooks/24340
378506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24340/24340-h/24340-h.htm	2008-01-16 23:48:18	ebooks/24340
203369	application/epub+zip	http://www.gutenberg.org/ebooks/24340.epub.noimages	2020-06-12 02:16:24.397896	ebooks/24340
24451	image/jpeg	http://www.gutenberg.org/cache/epub/24340/pg24340.cover.medium.jpg	2020-06-12 02:16:26.975862	ebooks/24340
340831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24340/24340-8.txt	2008-01-16 23:48:18	ebooks/24340
124407	application/zip	http://www.gutenberg.org/files/24340/24340-8.zip	2008-01-16 23:48:20	ebooks/24340
340800	text/plain	http://www.gutenberg.org/ebooks/24340.txt.utf-8	2020-06-12 02:16:22.637921	ebooks/24340
388329	application/epub+zip	http://www.gutenberg.org/ebooks/24340.epub.images	2020-06-12 02:16:23.549899	ebooks/24340
124386	application/zip	http://www.gutenberg.org/files/24340/24340.zip	2008-01-16 23:48:20	ebooks/24340
5764	image/jpeg	http://www.gutenberg.org/cache/epub/24340/pg24340.cover.small.jpg	2020-06-12 02:16:26.821852	ebooks/24340
340823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24340/24340.txt	2008-01-16 23:48:18	ebooks/24340
267405	application/zip	http://www.gutenberg.org/files/24340/24340-h.zip	2008-01-16 23:48:20	ebooks/24340
788657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24340.kindle.noimages	2020-06-12 02:16:26.66586	ebooks/24340
1083353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24340.kindle.images	2020-06-12 02:16:25.524887	ebooks/24340
3624	image/jpeg	http://www.gutenberg.org/cache/epub/24341/pg24341.cover.small.jpg	2020-06-12 02:16:29.781816	ebooks/24341
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/24341.rdf	2020-06-12 02:16:30.156822	ebooks/24341
13857	image/jpeg	http://www.gutenberg.org/cache/epub/24341/pg24341.cover.medium.jpg	2020-06-12 02:16:29.925826	ebooks/24341
462068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24341.kindle.images	2020-06-12 02:16:28.978846	ebooks/24341
162924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24341/24341-h/24341-h.htm	2008-01-17 00:21:20	ebooks/24341
136078	application/epub+zip	http://www.gutenberg.org/ebooks/24341.epub.images	2020-06-12 02:16:27.869839	ebooks/24341
430499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24341.kindle.noimages	2020-06-12 02:16:29.635812	ebooks/24341
56473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24341/24341-8.zip	2008-01-17 00:21:20	ebooks/24341
145191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24341/24341-8.txt	2008-01-17 00:21:20	ebooks/24341
145186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24341/24341.txt	2008-01-17 00:21:20	ebooks/24341
115573	application/epub+zip	http://www.gutenberg.org/ebooks/24341.epub.noimages	2020-06-12 02:16:28.324837	ebooks/24341
80448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24341/24341-h.zip	2008-01-17 00:21:20	ebooks/24341
56451	application/zip	http://www.gutenberg.org/files/24341/24341.zip	2008-01-17 00:21:20	ebooks/24341
145163	text/plain	http://www.gutenberg.org/ebooks/24341.txt.utf-8	2020-06-12 02:16:27.322846	ebooks/24341
275971	application/epub+zip	http://www.gutenberg.org/ebooks/24342.epub.noimages	2020-06-12 02:16:31.794825	ebooks/24342
4959	image/jpeg	http://www.gutenberg.org/cache/epub/24342/pg24342.cover.small.jpg	2020-06-12 02:16:35.089736	ebooks/24342
1054631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24342.kindle.noimages	2020-06-12 02:16:34.92974	ebooks/24342
1855542	application/epub+zip	http://www.gutenberg.org/ebooks/24342.epub.images	2020-06-12 02:16:31.238804	ebooks/24342
190561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24342/24342-8.zip	2008-01-17 00:25:50	ebooks/24342
558567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24342/24342-h/24342-h.htm	2008-01-17 00:25:48	ebooks/24342
190494	application/zip	http://www.gutenberg.org/files/24342/24342.zip	2008-01-17 00:25:48	ebooks/24342
500491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24342/24342.txt	2008-01-17 00:25:48	ebooks/24342
500500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24342/24342-8.txt	2008-01-17 00:25:48	ebooks/24342
3984585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24342.kindle.images	2020-06-12 02:16:33.584765	ebooks/24342
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/24342.rdf	2020-06-12 02:16:35.501731	ebooks/24342
500503	text/plain	http://www.gutenberg.org/ebooks/24342.txt.utf-8	2020-06-12 02:16:30.264827	ebooks/24342
17861	image/jpeg	http://www.gutenberg.org/cache/epub/24342/pg24342.cover.medium.jpg	2020-06-12 02:16:35.246747	ebooks/24342
1176593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24342/24342-h.zip	2008-01-17 00:25:50	ebooks/24342
533283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24343.kindle.images	2020-06-12 02:16:38.280019	ebooks/24343
125614	application/epub+zip	http://www.gutenberg.org/ebooks/24343.epub.noimages	2020-06-12 02:16:37.578007	ebooks/24343
5357	image/jpeg	http://www.gutenberg.org/cache/epub/24343/pg24343.cover.small.jpg	2020-06-12 02:16:38.82099	ebooks/24343
100244	application/zip	http://www.gutenberg.org/files/24343/24343-h.zip	2008-01-17 00:31:28	ebooks/24343
58015	application/zip	http://www.gutenberg.org/files/24343/24343.zip	2008-01-17 00:31:28	ebooks/24343
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/24343.rdf	2020-06-12 02:16:39.200982	ebooks/24343
24310	image/jpeg	http://www.gutenberg.org/cache/epub/24343/pg24343.cover.medium.jpg	2020-06-12 02:16:38.966989	ebooks/24343
377822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24343.kindle.noimages	2020-06-12 02:16:38.671994	ebooks/24343
144013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24343/24343-8.txt	2008-01-17 00:31:28	ebooks/24343
144011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24343/24343.txt	2008-01-17 00:31:28	ebooks/24343
155574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24343/24343-h/24343-h.htm	2008-01-17 00:31:28	ebooks/24343
144011	text/plain	http://www.gutenberg.org/ebooks/24343.txt.utf-8	2020-06-12 02:16:35.603785	ebooks/24343
172263	application/epub+zip	http://www.gutenberg.org/ebooks/24343.epub.images	2020-06-12 02:16:36.253041	ebooks/24343
58082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24343/24343-8.zip	2008-01-17 00:31:28	ebooks/24343
152850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24344/24344-h/24344-h.htm	2008-01-17 00:36:04	ebooks/24344
5264	image/jpeg	http://www.gutenberg.org/cache/epub/24344/pg24344.cover.small.jpg	2020-06-12 02:16:41.868958	ebooks/24344
126604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24344/24344-8.txt	2008-01-17 00:36:00	ebooks/24344
121312	application/epub+zip	http://www.gutenberg.org/ebooks/24344.epub.noimages	2020-06-12 02:16:40.483981	ebooks/24344
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/24344.rdf	2020-06-12 02:16:42.247946	ebooks/24344
52075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24344/24344-h.zip	2008-01-17 00:36:04	ebooks/24344
445764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24344.kindle.noimages	2020-06-12 02:16:41.721953	ebooks/24344
20577	image/jpeg	http://www.gutenberg.org/cache/epub/24344/pg24344.cover.medium.jpg	2020-06-12 02:16:42.015986	ebooks/24344
121313	application/epub+zip	http://www.gutenberg.org/ebooks/24344.epub.images	2020-06-12 02:16:39.929988	ebooks/24344
47203	application/zip	http://www.gutenberg.org/files/24344/24344-8.zip	2008-01-17 00:36:04	ebooks/24344
445773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24344.kindle.images	2020-06-12 02:16:41.102968	ebooks/24344
128134	text/plain	http://www.gutenberg.org/ebooks/24344.txt.utf-8	2020-06-12 02:16:39.302996	ebooks/24344
485560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24345/24345-8.txt	2008-01-17 00:43:26	ebooks/24345
191086	application/zip	http://www.gutenberg.org/files/24345/24345-8.zip	2008-01-17 00:49:54	ebooks/24345
190975	application/zip	http://www.gutenberg.org/files/24345/24345.zip	2008-01-17 00:49:54	ebooks/24345
578734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24345/24345-h/24345-h.htm	2008-01-17 00:43:26	ebooks/24345
1642710	application/epub+zip	http://www.gutenberg.org/ebooks/24345.epub.images	2020-06-12 02:16:44.417948	ebooks/24345
485620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24345/24345.txt	2008-01-17 00:49:38	ebooks/24345
276375	application/epub+zip	http://www.gutenberg.org/ebooks/24345.epub.noimages	2020-06-12 02:16:45.076931	ebooks/24345
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/24345.rdf	2020-06-12 02:16:52.077833	ebooks/24345
19755	image/jpeg	http://www.gutenberg.org/cache/epub/24345/pg24345.cover.medium.jpg	2020-06-12 02:16:51.750839	ebooks/24345
485602	text/plain	http://www.gutenberg.org/ebooks/24345.txt.utf-8	2020-06-12 02:16:42.354973	ebooks/24345
3586547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24345.kindle.images	2020-06-12 02:16:49.764867	ebooks/24345
1104215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24345.kindle.noimages	2020-06-12 02:16:51.358826	ebooks/24345
5009	image/jpeg	http://www.gutenberg.org/cache/epub/24345/pg24345.cover.small.jpg	2020-06-12 02:16:51.557829	ebooks/24345
1059060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24345/24345-h.zip	2008-01-17 00:49:54	ebooks/24345
179740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24346/24346.txt	2008-01-17 04:12:33	ebooks/24346
151950	application/epub+zip	http://www.gutenberg.org/ebooks/24346.epub.noimages	2020-06-12 02:16:53.4628	ebooks/24346
65684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24346/24346-8.zip	2008-01-17 04:12:33	ebooks/24346
6215	image/jpeg	http://www.gutenberg.org/cache/epub/24346/pg24346.cover.small.jpg	2020-06-12 02:16:55.541773	ebooks/24346
179278	application/prs.tei	http://www.gutenberg.org/files/24346/24346-tei/24346-tei.tei	2008-01-17 04:12:33	ebooks/24346
163330	application/zip	http://www.gutenberg.org/files/24346/24346-pdf.zip	2008-01-17 04:12:33	ebooks/24346
593306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24346.kindle.images	2020-06-12 02:16:54.42079	ebooks/24346
62965	application/zip	http://www.gutenberg.org/files/24346/24346-tei.zip	2008-01-17 04:12:33	ebooks/24346
256006	text/html; charset=utf-8	http://www.gutenberg.org/files/24346/24346-h/24346-h.html	2008-01-17 04:12:14	ebooks/24346
593390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24346.kindle.noimages	2020-06-12 02:16:55.380775	ebooks/24346
537814	application/pdf	http://www.gutenberg.org/files/24346/24346-pdf.pdf	2008-01-17 04:12:33	ebooks/24346
151950	application/epub+zip	http://www.gutenberg.org/ebooks/24346.epub.images	2020-06-12 02:16:52.796812	ebooks/24346
65583	application/zip	http://www.gutenberg.org/files/24346/24346-0.zip	2008-01-17 04:12:20	ebooks/24346
74684	text/html; charset=utf-8	http://www.gutenberg.org/files/24346/24346-h.zip	2008-01-17 04:12:14	ebooks/24346
33921	image/jpeg	http://www.gutenberg.org/cache/epub/24346/pg24346.cover.medium.jpg	2020-06-12 02:16:55.698773	ebooks/24346
19589	application/rdf+xml	http://www.gutenberg.org/ebooks/24346.rdf	2020-06-12 02:16:55.960765	ebooks/24346
178063	text/plain; charset=utf-8	http://www.gutenberg.org/files/24346/24346-0.txt	2008-01-17 04:12:19	ebooks/24346
65632	application/zip	http://www.gutenberg.org/files/24346/24346.zip	2008-01-17 04:12:33	ebooks/24346
179724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24346/24346-8.txt	2008-01-17 04:12:33	ebooks/24346
88723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24347/24347.zip	2008-01-17 01:25:14	ebooks/24347
245840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24347/24347.txt	2008-01-17 01:25:12	ebooks/24347
3469111	application/zip	http://www.gutenberg.org/files/24347/24347-h.zip	2008-01-17 01:25:14	ebooks/24347
4848	image/jpeg	http://www.gutenberg.org/cache/epub/24347/pg24347.cover.small.jpg	2020-06-12 02:16:59.478722	ebooks/24347
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/24347.rdf	2020-06-12 02:16:59.573739	ebooks/24347
28883	image/jpeg	http://www.gutenberg.org/cache/epub/24347/pg24347.cover.medium.jpg	2020-06-12 02:16:59.503721	ebooks/24347
2377921	application/epub+zip	http://www.gutenberg.org/ebooks/24347.epub.images	2020-06-12 02:16:56.907803	ebooks/24347
560673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24347.kindle.noimages	2020-06-12 02:16:59.450737	ebooks/24347
300646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24347/24347-h/24347-h.htm	2008-01-17 01:25:12	ebooks/24347
166729	application/epub+zip	http://www.gutenberg.org/ebooks/24347.epub.noimages	2020-06-12 02:16:57.362767	ebooks/24347
3933189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24347.kindle.images	2020-06-12 02:16:58.719729	ebooks/24347
245812	text/plain	http://www.gutenberg.org/ebooks/24347.txt.utf-8	2020-06-12 02:16:56.061813	ebooks/24347
230444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24348.kindle.noimages	2020-06-12 02:17:01.252937	ebooks/24348
19672	text/plain; charset=utf-8	http://www.gutenberg.org/files/24348/24348-0.zip	2017-09-18 07:29:30	ebooks/24348
63682	application/epub+zip	http://www.gutenberg.org/ebooks/24348.epub.images	2020-06-12 02:16:59.985726	ebooks/24348
230402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24348.kindle.images	2020-06-12 02:17:00.803906	ebooks/24348
63680	application/epub+zip	http://www.gutenberg.org/ebooks/24348.epub.noimages	2020-06-12 02:17:00.357733	ebooks/24348
19518	application/zip	http://www.gutenberg.org/files/24348/24348.zip	2017-09-18 07:29:30	ebooks/24348
62005	text/html; charset=utf-8	http://www.gutenberg.org/files/24348/24348-h/24348-h.htm	2017-09-18 07:27:58	ebooks/24348
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/24348.rdf	2020-06-12 02:17:01.758893	ebooks/24348
3206	image/jpeg	http://www.gutenberg.org/cache/epub/24348/pg24348.cover.small.jpg	2020-06-12 02:17:01.394906	ebooks/24348
11994	image/jpeg	http://www.gutenberg.org/cache/epub/24348/pg24348.cover.medium.jpg	2020-06-12 02:17:01.536906	ebooks/24348
21326	text/html; charset=utf-8	http://www.gutenberg.org/files/24348/24348-h.zip	2017-09-18 07:29:30	ebooks/24348
49375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24348/24348.txt	2017-09-18 07:28:32	ebooks/24348
50511	text/plain; charset=utf-8	http://www.gutenberg.org/files/24348/24348-0.txt	2017-09-18 07:28:26	ebooks/24348
93070	text/plain; charset=utf-8	http://www.gutenberg.org/files/24349/24349-0.txt	2017-09-18 12:00:20	ebooks/24349
36316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24349/24349.zip	2017-09-18 12:01:02	ebooks/24349
91372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24349/24349.txt	2017-09-18 12:00:12	ebooks/24349
36571	application/zip	http://www.gutenberg.org/files/24349/24349-0.zip	2017-09-18 12:01:04	ebooks/24349
13536	image/jpeg	http://www.gutenberg.org/cache/epub/24349/pg24349.cover.medium.jpg	2020-06-12 02:17:03.949881	ebooks/24349
91345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24349/24349-8.txt	2017-09-18 11:59:40	ebooks/24349
313620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24349.kindle.noimages	2020-06-12 02:17:03.665882	ebooks/24349
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/24349.rdf	2020-06-12 02:17:04.180873	ebooks/24349
111593	text/html; charset=utf-8	http://www.gutenberg.org/files/24349/24349-h/24349-h.htm	2017-09-18 12:00:26	ebooks/24349
3546	image/jpeg	http://www.gutenberg.org/cache/epub/24349/pg24349.cover.small.jpg	2020-06-12 02:17:03.807881	ebooks/24349
85500	application/epub+zip	http://www.gutenberg.org/ebooks/24349.epub.noimages	2020-06-12 02:17:02.633893	ebooks/24349
38909	text/html; charset=utf-8	http://www.gutenberg.org/files/24349/24349-h.zip	2017-09-18 12:01:04	ebooks/24349
85500	application/epub+zip	http://www.gutenberg.org/ebooks/24349.epub.images	2020-06-12 02:17:02.222903	ebooks/24349
313628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24349.kindle.images	2020-06-12 02:17:03.148895	ebooks/24349
36330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24349/24349-8.zip	2017-09-18 12:01:04	ebooks/24349
649268	text/html; charset=utf-8	http://www.gutenberg.org/files/2435/2435-h/2435-h.htm	2016-12-17 01:54:18	ebooks/2435
911664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2435.kindle.noimages	2020-06-01 23:46:14.447118	ebooks/2435
223775	application/epub+zip	http://www.gutenberg.org/ebooks/2435.epub.images	2020-06-01 23:46:12.108161	ebooks/2435
223776	application/epub+zip	http://www.gutenberg.org/ebooks/2435.epub.noimages	2020-06-01 23:46:12.33817	ebooks/2435
911671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2435.kindle.images	2020-06-01 23:46:13.393205	ebooks/2435
537549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2435/2435.txt	2009-12-01 05:44:36	ebooks/2435
193555	application/zip	http://www.gutenberg.org/files/2435/2435-0.zip	2016-12-17 01:54:58	ebooks/2435
14203	image/jpeg	http://www.gutenberg.org/cache/epub/2435/pg2435.cover.medium.jpg	2020-06-01 23:46:14.518131	ebooks/2435
202526	application/zip	http://www.gutenberg.org/files/2435/2435-h.zip	2016-12-17 01:54:58	ebooks/2435
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/2435.rdf	2020-06-11 01:02:07.963051	ebooks/2435
192718	application/zip	http://www.gutenberg.org/files/2435/2435.zip	2009-12-01 05:45:40	ebooks/2435
545147	text/plain; charset=utf-8	http://www.gutenberg.org/files/2435/2435-0.txt	2016-12-17 01:52:22	ebooks/2435
4052	image/jpeg	http://www.gutenberg.org/cache/epub/2435/pg2435.cover.small.jpg	2020-06-01 23:46:14.484139	ebooks/2435
16847	application/rdf+xml	http://www.gutenberg.org/ebooks/24350.rdf	2020-06-12 02:17:09.976788	ebooks/24350
29189	text/html; charset=utf-8	http://www.gutenberg.org/files/24350/24350-h.zip	2016-10-03 10:50:56	ebooks/24350
256348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24350.kindle.noimages	2020-06-12 02:17:09.458798	ebooks/24350
70297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24350/24350.txt	2008-01-17 01:41:08	ebooks/24350
82777	text/html; charset=utf-8	http://www.gutenberg.org/files/24350/24350-h/24350-h.htm	2016-10-03 10:50:28	ebooks/24350
27515	text/plain; charset=utf-8	http://www.gutenberg.org/files/24350/24350-0.zip	2016-10-03 10:50:56	ebooks/24350
69788	application/epub+zip	http://www.gutenberg.org/ebooks/24350.epub.noimages	2020-06-12 02:17:08.534837	ebooks/24350
27401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24350/24350-8.zip	2008-01-17 01:41:08	ebooks/24350
70306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24350/24350-8.txt	2008-01-17 01:41:08	ebooks/24350
71016	text/plain; charset=utf-8	http://www.gutenberg.org/files/24350/24350-0.txt	2016-10-03 10:49:06	ebooks/24350
2548	image/jpeg	http://www.gutenberg.org/cache/epub/24350/pg24350.cover.small.jpg	2020-06-12 02:17:09.602795	ebooks/24350
27378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24350/24350.zip	2008-01-17 01:41:08	ebooks/24350
69788	application/epub+zip	http://www.gutenberg.org/ebooks/24350.epub.images	2020-06-12 02:17:08.152819	ebooks/24350
9994	image/jpeg	http://www.gutenberg.org/cache/epub/24350/pg24350.cover.medium.jpg	2020-06-12 02:17:09.743808	ebooks/24350
256356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24350.kindle.images	2020-06-12 02:17:08.9958	ebooks/24350
73488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24351/24351.txt	2017-08-30 12:49:58	ebooks/24351
31291	text/html; charset=utf-8	http://www.gutenberg.org/files/24351/24351-h.zip	2017-08-30 12:50:56	ebooks/24351
29315	application/zip	http://www.gutenberg.org/files/24351/24351-0.zip	2017-08-30 12:50:56	ebooks/24351
74752	text/plain; charset=utf-8	http://www.gutenberg.org/files/24351/24351-0.txt	2017-08-30 12:49:58	ebooks/24351
4485	image/jpeg	http://www.gutenberg.org/cache/epub/24351/pg24351.cover.small.jpg	2020-06-12 02:17:11.962762	ebooks/24351
29151	application/zip	http://www.gutenberg.org/files/24351/24351.zip	2017-08-30 12:50:56	ebooks/24351
309491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24351.kindle.images	2020-06-12 02:17:11.340773	ebooks/24351
90000	text/html; charset=utf-8	http://www.gutenberg.org/files/24351/24351-h/24351-h.htm	2017-08-30 12:49:58	ebooks/24351
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/24351.rdf	2020-06-12 02:17:12.328773	ebooks/24351
16459	image/jpeg	http://www.gutenberg.org/cache/epub/24351/pg24351.cover.medium.jpg	2020-06-12 02:17:12.104779	ebooks/24351
79606	application/epub+zip	http://www.gutenberg.org/ebooks/24351.epub.noimages	2020-06-12 02:17:10.865791	ebooks/24351
309482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24351.kindle.noimages	2020-06-12 02:17:11.817774	ebooks/24351
79607	application/epub+zip	http://www.gutenberg.org/ebooks/24351.epub.images	2020-06-12 02:17:10.440795	ebooks/24351
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/24352.rdf	2020-06-12 02:17:18.436987	ebooks/24352
3710059	application/epub+zip	http://www.gutenberg.org/ebooks/24352.epub.images	2020-06-12 02:17:13.518763	ebooks/24352
181370	application/zip	http://www.gutenberg.org/files/24352/24352-8.zip	2008-01-17 11:46:21	ebooks/24352
1011902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24352.kindle.noimages	2020-06-12 02:17:17.858992	ebooks/24352
464883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24352/24352.txt	2008-01-17 11:46:21	ebooks/24352
464876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24352/24352-8.txt	2008-01-17 11:46:20	ebooks/24352
464936	text/plain	http://www.gutenberg.org/ebooks/24352.txt.utf-8	2020-06-12 02:17:12.436785	ebooks/24352
181349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24352/24352.zip	2008-01-17 11:46:21	ebooks/24352
17087	image/jpeg	http://www.gutenberg.org/cache/epub/24352/pg24352.cover.medium.jpg	2020-06-12 02:17:18.179002	ebooks/24352
5033	image/jpeg	http://www.gutenberg.org/cache/epub/24352/pg24352.cover.small.jpg	2020-06-12 02:17:18.020026	ebooks/24352
249910	application/epub+zip	http://www.gutenberg.org/ebooks/24352.epub.noimages	2020-06-12 02:17:14.104767	ebooks/24352
9921209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24352.kindle.images	2020-06-12 02:17:16.521013	ebooks/24352
2821985	application/zip	http://www.gutenberg.org/files/24352/24352-h.zip	2008-01-17 11:50:49	ebooks/24352
509840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24352/24352-h/24352-h.htm	2008-01-17 11:47:42	ebooks/24352
313867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24353/24353.txt	2013-08-12 17:48:40	ebooks/24353
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/24353.rdf	2020-06-12 02:17:22.481929	ebooks/24353
352001	text/html	http://www.gutenberg.org/ebooks/24353.html.noimages	2020-06-12 02:17:19.039974	ebooks/24353
119700	application/zip	http://www.gutenberg.org/files/24353/24353.zip	2013-08-12 17:49:00	ebooks/24353
18476	image/jpeg	http://www.gutenberg.org/cache/epub/24353/pg24353.cover.medium.jpg	2020-06-12 02:17:22.264936	ebooks/24353
352001	text/html	http://www.gutenberg.org/ebooks/24353.html.images	2020-06-12 02:17:18.883006	ebooks/24353
192096	application/epub+zip	http://www.gutenberg.org/ebooks/24353.epub.noimages	2020-06-12 02:17:19.934965	ebooks/24353
192095	application/epub+zip	http://www.gutenberg.org/ebooks/24353.epub.images	2020-06-12 02:17:19.510967	ebooks/24353
731136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24353.kindle.noimages	2020-06-12 02:17:21.985931	ebooks/24353
313868	text/plain	http://www.gutenberg.org/ebooks/24353.txt.utf-8	2020-06-12 02:17:18.546008	ebooks/24353
4707	image/jpeg	http://www.gutenberg.org/cache/epub/24353/pg24353.cover.small.jpg	2020-06-12 02:17:22.125938	ebooks/24353
731143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24353.kindle.images	2020-06-12 02:17:20.96295	ebooks/24353
1985862	application/zip	http://www.gutenberg.org/files/24354/24354-h.zip	2008-01-18 09:07:27	ebooks/24354
212455	application/epub+zip	http://www.gutenberg.org/ebooks/24354.epub.noimages	2020-06-12 02:17:25.536889	ebooks/24354
3229737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24354.kindle.images	2020-06-12 02:17:27.908872	ebooks/24354
413090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24354/24354-8.txt	2008-01-18 08:59:43	ebooks/24354
1897373	application/epub+zip	http://www.gutenberg.org/ebooks/24354.epub.images	2020-06-12 02:17:25.073938	ebooks/24354
432982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24354/24354-h/24354-h.htm	2008-01-18 09:04:33	ebooks/24354
157298	application/zip	http://www.gutenberg.org/files/24354/24354-8.zip	2008-01-18 08:59:43	ebooks/24354
413099	text/plain	http://www.gutenberg.org/ebooks/24354.txt.utf-8	2020-06-12 02:17:22.585954	ebooks/24354
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/24354.rdf	2020-06-12 02:17:29.549837	ebooks/24354
868419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24354.kindle.noimages	2020-06-12 02:17:28.999853	ebooks/24354
16415	image/jpeg	http://www.gutenberg.org/cache/epub/24354/pg24354.cover.medium.jpg	2020-06-12 02:17:29.30585	ebooks/24354
157260	application/zip	http://www.gutenberg.org/files/24354/24354.zip	2008-01-18 08:59:43	ebooks/24354
413123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24354/24354.txt	2008-01-18 08:59:43	ebooks/24354
4427	image/jpeg	http://www.gutenberg.org/cache/epub/24354/pg24354.cover.small.jpg	2020-06-12 02:17:29.153838	ebooks/24354
14537	image/jpeg	http://www.gutenberg.org/cache/epub/24355/pg24355.cover.medium.jpg	2020-06-12 02:17:30.830823	ebooks/24355
107630	application/epub+zip	http://www.gutenberg.org/ebooks/24355.epub.images	2020-06-12 02:17:30.040873	ebooks/24355
56569	application/zip	http://www.gutenberg.org/files/24355/24355-0.zip	2008-01-18 04:07:22	ebooks/24355
107630	application/epub+zip	http://www.gutenberg.org/ebooks/24355.epub.noimages	2020-06-12 02:17:30.436891	ebooks/24355
3753	image/jpeg	http://www.gutenberg.org/cache/epub/24355/pg24355.cover.small.jpg	2020-06-12 02:17:30.678831	ebooks/24355
161004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24355/24355.txt	2008-01-18 04:07:20	ebooks/24355
56251	application/zip	http://www.gutenberg.org/files/24355/24355.zip	2008-01-18 04:07:22	ebooks/24355
162053	text/plain; charset=utf-8	http://www.gutenberg.org/files/24355/24355-0.txt	2008-01-18 04:07:06	ebooks/24355
59841	application/zip	http://www.gutenberg.org/files/24355/24355-h.zip	2008-01-18 04:07:22	ebooks/24355
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/24355.rdf	2020-06-12 02:17:31.075817	ebooks/24355
203644	text/html; charset=utf-8	http://www.gutenberg.org/files/24355/24355-h/24355-h.htm	2008-01-18 04:07:08	ebooks/24355
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/24356.rdf	2020-06-12 02:17:34.375776	ebooks/24356
56385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24356/24356.zip	2008-01-18 04:32:46	ebooks/24356
142030	application/epub+zip	http://www.gutenberg.org/ebooks/24356.epub.noimages	2020-06-12 02:17:32.346811	ebooks/24356
56403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24356/24356-8.zip	2008-01-18 04:32:46	ebooks/24356
148930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24356/24356-8.txt	2008-01-18 04:32:44	ebooks/24356
506149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24356/24356-h.zip	2008-01-18 04:32:46	ebooks/24356
172497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24356/24356-h/24356-h.htm	2008-01-18 04:32:44	ebooks/24356
5230	image/jpeg	http://www.gutenberg.org/cache/epub/24356/pg24356.cover.small.jpg	2020-06-12 02:17:33.989779	ebooks/24356
508024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24356.kindle.noimages	2020-06-12 02:17:33.836786	ebooks/24356
148898	text/plain	http://www.gutenberg.org/ebooks/24356.txt.utf-8	2020-06-12 02:17:31.176819	ebooks/24356
21936	image/jpeg	http://www.gutenberg.org/cache/epub/24356/pg24356.cover.medium.jpg	2020-06-12 02:17:34.138781	ebooks/24356
148920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24356/24356.txt	2008-01-18 04:32:44	ebooks/24356
1562527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24356.kindle.images	2020-06-12 02:17:33.175797	ebooks/24356
727968	application/epub+zip	http://www.gutenberg.org/ebooks/24356.epub.images	2020-06-12 02:17:31.837838	ebooks/24356
98226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24357/24357-8.txt	2008-01-18 04:39:26	ebooks/24357
406626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24357.kindle.noimages	2020-06-12 02:17:57.394004	ebooks/24357
111032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24357/24357-h/24357-h.htm	2008-01-18 04:39:26	ebooks/24357
40615	application/zip	http://www.gutenberg.org/files/24357/24357.zip	2008-01-18 04:39:26	ebooks/24357
1886993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24357/24357-h.zip	2008-01-18 04:39:26	ebooks/24357
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/24357.rdf	2020-06-12 02:17:57.968968	ebooks/24357
40655	application/zip	http://www.gutenberg.org/files/24357/24357-8.zip	2008-01-18 04:39:26	ebooks/24357
5708419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24357.kindle.images	2020-06-12 02:17:56.705004	ebooks/24357
1958768	application/epub+zip	http://www.gutenberg.org/ebooks/24357.epub.images	2020-06-12 02:17:39.320721	ebooks/24357
5622	image/jpeg	http://www.gutenberg.org/cache/epub/24357/pg24357.cover.small.jpg	2020-06-12 02:17:57.554999	ebooks/24357
24047	image/jpeg	http://www.gutenberg.org/cache/epub/24357/pg24357.cover.medium.jpg	2020-06-12 02:17:57.712974	ebooks/24357
98219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24357/24357.txt	2008-01-18 04:39:26	ebooks/24357
98209	text/plain	http://www.gutenberg.org/ebooks/24357.txt.utf-8	2020-06-12 02:17:34.477778	ebooks/24357
113066	application/epub+zip	http://www.gutenberg.org/ebooks/24357.epub.noimages	2020-06-12 02:17:39.891904	ebooks/24357
122048	application/epub+zip	http://www.gutenberg.org/ebooks/24358.epub.noimages	2020-06-12 02:17:59.917951	ebooks/24358
2934438	application/zip	http://www.gutenberg.org/files/24358/24358-h.zip	2008-01-18 04:47:06	ebooks/24358
43035	application/zip	http://www.gutenberg.org/files/24358/24358.zip	2008-01-18 04:47:06	ebooks/24358
5745483	application/epub+zip	http://www.gutenberg.org/ebooks/24358.epub.images	2020-06-12 02:17:59.312969	ebooks/24358
13161982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24358.kindle.images	2020-06-12 02:18:04.390885	ebooks/24358
43065	application/zip	http://www.gutenberg.org/files/24358/24358-8.zip	2008-01-18 04:47:06	ebooks/24358
121133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24358/24358-h/24358-h.htm	2008-01-18 04:47:06	ebooks/24358
102687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24358/24358.txt	2008-01-18 04:47:06	ebooks/24358
102696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24358/24358-8.txt	2008-01-18 04:47:04	ebooks/24358
21567	image/jpeg	http://www.gutenberg.org/cache/epub/24358/pg24358.cover.medium.jpg	2020-06-12 02:18:05.363872	ebooks/24358
4991	image/jpeg	http://www.gutenberg.org/cache/epub/24358/pg24358.cover.small.jpg	2020-06-12 02:18:05.203887	ebooks/24358
432192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24358.kindle.noimages	2020-06-12 02:18:05.040895	ebooks/24358
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/24358.rdf	2020-06-12 02:18:05.623903	ebooks/24358
102671	text/plain	http://www.gutenberg.org/ebooks/24358.txt.utf-8	2020-06-12 02:17:58.071004	ebooks/24358
267803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24359/24359-h.zip	2008-01-18 04:53:18	ebooks/24359
150516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24359/24359.zip	2008-01-18 04:53:18	ebooks/24359
385909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24359/24359.txt	2008-01-18 04:53:18	ebooks/24359
385896	text/plain	http://www.gutenberg.org/ebooks/24359.txt.utf-8	2020-06-12 02:18:05.730868	ebooks/24359
228283	application/epub+zip	http://www.gutenberg.org/ebooks/24359.epub.noimages	2020-06-12 02:18:07.105861	ebooks/24359
912017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24359.kindle.noimages	2020-06-12 02:18:09.743819	ebooks/24359
4799	image/jpeg	http://www.gutenberg.org/cache/epub/24359/pg24359.cover.small.jpg	2020-06-12 02:18:09.90782	ebooks/24359
385916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24359/24359-8.txt	2008-01-18 04:53:18	ebooks/24359
1334743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24359.kindle.images	2020-06-12 02:18:08.440835	ebooks/24359
442678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24359/24359-h/24359-h.htm	2008-01-18 04:53:18	ebooks/24359
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/24359.rdf	2020-06-12 02:18:10.336814	ebooks/24359
16322	image/jpeg	http://www.gutenberg.org/cache/epub/24359/pg24359.cover.medium.jpg	2020-06-12 02:18:10.070832	ebooks/24359
493333	application/epub+zip	http://www.gutenberg.org/ebooks/24359.epub.images	2020-06-12 02:18:06.540876	ebooks/24359
150548	application/zip	http://www.gutenberg.org/files/24359/24359-8.zip	2008-01-18 04:53:18	ebooks/24359
104478	text/html	http://www.gutenberg.org/files/2436/2436-h/2436-h.htm	2015-02-01 02:42:08	ebooks/2436
509247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2436.kindle.images	2020-06-01 23:46:15.472102	ebooks/2436
95731	text/plain; charset=utf-8	http://www.gutenberg.org/files/2436/2436-0.txt	2015-02-01 02:41:56	ebooks/2436
266191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2436.kindle.noimages	2020-06-01 23:46:15.752155	ebooks/2436
80767	application/epub+zip	http://www.gutenberg.org/ebooks/2436.epub.noimages	2020-06-01 23:46:15.116116	ebooks/2436
310535	text/html	http://www.gutenberg.org/files/2436/2436-h.zip	2015-02-01 02:45:45	ebooks/2436
203523	application/epub+zip	http://www.gutenberg.org/ebooks/2436.epub.images	2020-06-01 23:46:14.959122	ebooks/2436
2212	image/jpeg	http://www.gutenberg.org/cache/epub/2436/pg2436.cover.small.jpg	2020-06-01 23:46:15.764105	ebooks/2436
17209	image/jpeg	http://www.gutenberg.org/cache/epub/2436/pg2436.cover.medium.jpg	2020-06-01 23:46:15.775126	ebooks/2436
36162	application/zip	http://www.gutenberg.org/files/2436/2436-0.zip	2015-02-01 02:45:45	ebooks/2436
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/2436.rdf	2020-06-11 01:02:07.987039	ebooks/2436
875196	text/plain	http://www.gutenberg.org/ebooks/24360.txt.utf-8	2020-06-12 02:18:10.453818	ebooks/24360
5830	image/jpeg	http://www.gutenberg.org/cache/epub/24360/pg24360.cover.small.jpg	2020-06-12 02:18:18.463724	ebooks/24360
874842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24360/24360-8.txt	2008-01-22 01:54:46	ebooks/24360
949966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24360/24360-h/24360-h.htm	2008-01-22 01:54:46	ebooks/24360
6131578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24360.kindle.images	2020-06-12 02:18:16.211748	ebooks/24360
874864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24360/24360.txt	2008-01-22 01:54:46	ebooks/24360
1731292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24360.kindle.noimages	2020-06-12 02:18:18.290725	ebooks/24360
332219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24360/24360-8.zip	2008-01-22 01:54:48	ebooks/24360
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/24360.rdf	2020-06-12 02:18:18.910903	ebooks/24360
24824	image/jpeg	http://www.gutenberg.org/cache/epub/24360/pg24360.cover.medium.jpg	2020-06-12 02:18:18.632722	ebooks/24360
423192	application/epub+zip	http://www.gutenberg.org/ebooks/24360.epub.noimages	2020-06-12 02:18:12.563833	ebooks/24360
2620068	application/epub+zip	http://www.gutenberg.org/ebooks/24360.epub.images	2020-06-12 02:18:11.885798	ebooks/24360
1888603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24360/24360-h.zip	2008-01-22 01:54:48	ebooks/24360
331799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24360/24360.zip	2008-01-22 01:54:48	ebooks/24360
1894547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24361.kindle.images	2020-06-12 02:18:20.884879	ebooks/24361
310425	text/plain	http://www.gutenberg.org/ebooks/24361.txt.utf-8	2020-06-12 02:18:19.012945	ebooks/24361
310440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24361/24361.txt	2008-01-18 15:28:20	ebooks/24361
462953	application/zip	http://www.gutenberg.org/files/24361/24361-h.zip	2008-01-19 05:02:44	ebooks/24361
118976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24361/24361.zip	2008-01-19 05:02:44	ebooks/24361
119019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24361/24361-8.zip	2008-01-19 05:02:44	ebooks/24361
34780	image/jpeg	http://www.gutenberg.org/cache/epub/24361/pg24361.cover.medium.jpg	2020-06-12 02:18:21.865871	ebooks/24361
195634	application/epub+zip	http://www.gutenberg.org/ebooks/24361.epub.noimages	2020-06-12 02:18:19.811902	ebooks/24361
720784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24361.kindle.noimages	2020-06-12 02:18:21.809862	ebooks/24361
310442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24361/24361-8.txt	2008-01-18 15:28:20	ebooks/24361
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/24361.rdf	2020-06-12 02:18:21.943861	ebooks/24361
355101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24361/24361-h/24361-h.htm	2008-01-18 15:28:20	ebooks/24361
5022	image/jpeg	http://www.gutenberg.org/cache/epub/24361/pg24361.cover.small.jpg	2020-06-12 02:18:21.838861	ebooks/24361
943233	application/epub+zip	http://www.gutenberg.org/ebooks/24361.epub.images	2020-06-12 02:18:19.546893	ebooks/24361
342202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24362/24362-h.zip	2008-01-18 10:20:56	ebooks/24362
1739153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24362.kindle.noimages	2020-06-12 02:18:28.954774	ebooks/24362
5091	image/jpeg	http://www.gutenberg.org/cache/epub/24362/pg24362.cover.small.jpg	2020-06-12 02:18:29.159772	ebooks/24362
21345	image/jpeg	http://www.gutenberg.org/cache/epub/24362/pg24362.cover.medium.jpg	2020-06-12 02:18:29.36277	ebooks/24362
857599	text/plain	http://www.gutenberg.org/ebooks/24362.txt.utf-8	2020-06-12 02:18:22.060873	ebooks/24362
418147	application/epub+zip	http://www.gutenberg.org/ebooks/24362.epub.noimages	2020-06-12 02:18:24.182878	ebooks/24362
857398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24362/24362-8.txt	2008-01-18 10:09:51	ebooks/24362
857493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24362/24362.txt	2008-01-18 10:09:51	ebooks/24362
1739159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24362.kindle.images	2020-06-12 02:18:26.416824	ebooks/24362
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/24362.rdf	2020-06-12 02:18:29.702772	ebooks/24362
318438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24362/24362.zip	2008-01-18 10:09:51	ebooks/24362
418149	application/epub+zip	http://www.gutenberg.org/ebooks/24362.epub.images	2020-06-12 02:18:23.369846	ebooks/24362
318523	application/zip	http://www.gutenberg.org/files/24362/24362-8.zip	2008-01-18 10:09:51	ebooks/24362
984031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24362/24362-h/24362-h.htm	2008-01-18 10:18:52	ebooks/24362
19572	image/jpeg	http://www.gutenberg.org/cache/epub/24363/pg24363.cover.medium.jpg	2020-06-12 02:18:32.191747	ebooks/24363
64593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24363/24363.txt	2008-01-18 12:03:38	ebooks/24363
332793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24363.kindle.noimages	2020-06-12 02:18:31.894735	ebooks/24363
4724	image/jpeg	http://www.gutenberg.org/cache/epub/24363/pg24363.cover.small.jpg	2020-06-12 02:18:32.042776	ebooks/24363
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/24363.rdf	2020-06-12 02:18:32.426725	ebooks/24363
26245	application/zip	http://www.gutenberg.org/files/24363/24363.zip	2008-01-18 12:03:38	ebooks/24363
81903	text/html	http://www.gutenberg.org/files/24363/24363-h/24363-h.htm	2008-01-18 12:02:28	ebooks/24363
84111	application/epub+zip	http://www.gutenberg.org/ebooks/24363.epub.noimages	2020-06-12 02:18:30.713763	ebooks/24363
332802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24363.kindle.images	2020-06-12 02:18:31.306775	ebooks/24363
64594	text/plain	http://www.gutenberg.org/ebooks/24363.txt.utf-8	2020-06-12 02:18:29.801764	ebooks/24363
84112	application/epub+zip	http://www.gutenberg.org/ebooks/24363.epub.images	2020-06-12 02:18:30.287756	ebooks/24363
29568	text/html	http://www.gutenberg.org/files/24363/24363-h.zip	2008-01-18 12:03:38	ebooks/24363
90800	application/epub+zip	http://www.gutenberg.org/ebooks/24364.epub.noimages	2020-06-12 02:18:33.573017	ebooks/24364
18884	image/jpeg	http://www.gutenberg.org/cache/epub/24364/pg24364.cover.medium.jpg	2020-06-12 02:18:35.335986	ebooks/24364
100934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24364/24364-h/24364-h.htm	2008-01-19 12:02:48	ebooks/24364
31717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24364/24364.zip	2009-02-01 09:34:20	ebooks/24364
31748	application/zip	http://www.gutenberg.org/files/24364/24364-8.zip	2009-02-01 09:34:20	ebooks/24364
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/24364.rdf	2020-06-12 02:18:35.600985	ebooks/24364
264230	application/epub+zip	http://www.gutenberg.org/ebooks/24364.epub.images	2020-06-12 02:18:33.131735	ebooks/24364
226946	application/zip	http://www.gutenberg.org/files/24364/24364-h.zip	2009-02-01 09:34:20	ebooks/24364
80520	text/plain	http://www.gutenberg.org/ebooks/24364.txt.utf-8	2020-06-12 02:18:32.526732	ebooks/24364
4564	image/jpeg	http://www.gutenberg.org/cache/epub/24364/pg24364.cover.small.jpg	2020-06-12 02:18:35.174	ebooks/24364
353970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24364.kindle.noimages	2020-06-12 02:18:35.010004	ebooks/24364
80535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24364/24364.txt	2009-02-01 06:55:54	ebooks/24364
645388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24364.kindle.images	2020-06-12 02:18:34.396998	ebooks/24364
80545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24364/24364-8.txt	2009-02-01 06:56:22	ebooks/24364
676195	application/zip	http://www.gutenberg.org/files/24365/24365-8.zip	2008-01-19 12:16:16	ebooks/24365
2083705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24365/24365-h/24365-h.htm	2008-01-19 12:14:42	ebooks/24365
18057182	application/zip	http://www.gutenberg.org/files/24365/24365-h.zip	2008-01-19 12:16:20	ebooks/24365
45312523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24365.kindle.images	2020-06-12 02:20:06.00483	ebooks/24365
1804554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24365/24365.txt	2008-01-19 12:15:54	ebooks/24365
675468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24365/24365.zip	2008-01-19 12:16:16	ebooks/24365
1803648	text/plain	http://www.gutenberg.org/ebooks/24365.txt.utf-8	2020-06-12 02:18:35.744994	ebooks/24365
6120	image/jpeg	http://www.gutenberg.org/cache/epub/24365/pg24365.cover.small.jpg	2020-06-12 02:20:13.660735	ebooks/24365
19744905	application/epub+zip	http://www.gutenberg.org/ebooks/24365.epub.images	2020-06-12 02:18:58.235911	ebooks/24365
3824650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24365.kindle.noimages	2020-06-12 02:20:13.081729	ebooks/24365
33458	image/jpeg	http://www.gutenberg.org/cache/epub/24365/pg24365.cover.medium.jpg	2020-06-12 02:20:14.263718	ebooks/24365
1056648	application/epub+zip	http://www.gutenberg.org/ebooks/24365.epub.noimages	2020-06-12 02:19:00.548905	ebooks/24365
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/24365.rdf	2020-06-12 02:20:15.313728	ebooks/24365
1802381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24365/24365-8.txt	2008-01-19 12:15:22	ebooks/24365
406625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24366.kindle.images	2020-06-12 02:20:17.36688	ebooks/24366
39500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24366/24366-8.zip	2008-01-19 12:24:20	ebooks/24366
105972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24366/24366-8.txt	2008-01-19 12:24:20	ebooks/24366
39483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24366/24366.zip	2008-01-19 12:24:20	ebooks/24366
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/24366.rdf	2020-06-12 02:20:18.567869	ebooks/24366
405358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24366.kindle.noimages	2020-06-12 02:20:18.024869	ebooks/24366
105965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24366/24366.txt	2008-01-19 12:24:20	ebooks/24366
27760	image/jpeg	http://www.gutenberg.org/cache/epub/24366/pg24366.cover.medium.jpg	2020-06-12 02:20:18.323872	ebooks/24366
111609	application/epub+zip	http://www.gutenberg.org/ebooks/24366.epub.images	2020-06-12 02:20:16.029893	ebooks/24366
111226	application/epub+zip	http://www.gutenberg.org/ebooks/24366.epub.noimages	2020-06-12 02:20:16.720894	ebooks/24366
105975	text/plain; charset=utf-8	http://www.gutenberg.org/files/24366/24366-0.txt	2008-01-19 12:24:18	ebooks/24366
5537	image/jpeg	http://www.gutenberg.org/cache/epub/24366/pg24366.cover.small.jpg	2020-06-12 02:20:18.175865	ebooks/24366
122032	text/html; charset=utf-8	http://www.gutenberg.org/files/24366/24366-h/24366-h.htm	2008-01-19 12:24:20	ebooks/24366
80967	application/zip	http://www.gutenberg.org/files/24366/24366-h.zip	2008-01-19 12:24:22	ebooks/24366
39525	application/zip	http://www.gutenberg.org/files/24366/24366-0.zip	2008-01-19 12:24:20	ebooks/24366
95751	application/zip	http://www.gutenberg.org/files/24367/24367-8.zip	2008-01-19 12:31:28	ebooks/24367
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/24367.rdf	2020-06-12 02:20:22.607817	ebooks/24367
13294	image/jpeg	http://www.gutenberg.org/cache/epub/24367/pg24367.cover.medium.jpg	2020-06-12 02:20:22.366833	ebooks/24367
409791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24367/24367-h.zip	2008-01-19 12:31:28	ebooks/24367
324497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24367/24367-h/24367-h.htm	2008-01-19 12:31:26	ebooks/24367
275125	text/plain	http://www.gutenberg.org/ebooks/24367.txt.utf-8	2020-06-12 02:20:18.670887	ebooks/24367
3592	image/jpeg	http://www.gutenberg.org/cache/epub/24367/pg24367.cover.small.jpg	2020-06-12 02:20:22.215826	ebooks/24367
617515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24367.kindle.noimages	2020-06-12 02:20:22.060822	ebooks/24367
271087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24367/24367-8.txt	2008-01-19 12:31:24	ebooks/24367
752461	application/epub+zip	http://www.gutenberg.org/ebooks/24367.epub.images	2020-06-12 02:20:19.442895	ebooks/24367
1708530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24367.kindle.images	2020-06-12 02:20:21.12385	ebooks/24367
159503	application/epub+zip	http://www.gutenberg.org/ebooks/24367.epub.noimages	2020-06-12 02:20:19.966841	ebooks/24367
10946255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24368/24368-h.zip	2008-01-19 12:33:28	ebooks/24368
130474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24368/24368-8.txt	2008-01-19 12:33:24	ebooks/24368
130445	text/plain	http://www.gutenberg.org/ebooks/24368.txt.utf-8	2020-06-12 02:20:22.702806	ebooks/24368
431355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24368.kindle.noimages	2020-06-12 02:20:32.721975	ebooks/24368
15981444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24368.kindle.images	2020-06-12 02:20:32.050005	ebooks/24368
111075	application/epub+zip	http://www.gutenberg.org/ebooks/24368.epub.noimages	2020-06-12 02:20:24.75078	ebooks/24368
17295	image/jpeg	http://www.gutenberg.org/cache/epub/24368/pg24368.cover.medium.jpg	2020-06-12 02:20:33.020012	ebooks/24368
7444661	application/epub+zip	http://www.gutenberg.org/ebooks/24368.epub.images	2020-06-12 02:20:24.195802	ebooks/24368
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/24368.rdf	2020-06-12 02:20:33.257012	ebooks/24368
147293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24368/24368-h/24368-h.htm	2008-01-19 12:33:24	ebooks/24368
47434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24368/24368.zip	2008-01-19 12:33:26	ebooks/24368
47454	application/zip	http://www.gutenberg.org/files/24368/24368-8.zip	2008-01-19 12:33:26	ebooks/24368
130466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24368/24368.txt	2008-01-19 12:33:24	ebooks/24368
4586	image/jpeg	http://www.gutenberg.org/cache/epub/24368/pg24368.cover.small.jpg	2020-06-12 02:20:32.872978	ebooks/24368
818721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24369.kindle.noimages	2020-06-12 02:20:36.683932	ebooks/24369
154538	application/zip	http://www.gutenberg.org/files/24369/24369-h.zip	2008-01-19 12:38:34	ebooks/24369
4027	image/jpeg	http://www.gutenberg.org/cache/epub/24369/pg24369.cover.small.jpg	2020-06-12 02:20:36.834945	ebooks/24369
402958	text/plain	http://www.gutenberg.org/ebooks/24369.txt.utf-8	2020-06-12 02:20:33.365969	ebooks/24369
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/24369.rdf	2020-06-12 02:20:37.222924	ebooks/24369
199429	application/epub+zip	http://www.gutenberg.org/ebooks/24369.epub.noimages	2020-06-12 02:20:34.568969	ebooks/24369
148021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24369/24369-8.zip	2008-01-19 12:38:34	ebooks/24369
818727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24369.kindle.images	2020-06-12 02:20:35.624944	ebooks/24369
414687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24369/24369-h/24369-h.htm	2008-01-19 12:38:34	ebooks/24369
393833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24369/24369-8.txt	2008-01-19 12:38:28	ebooks/24369
15512	image/jpeg	http://www.gutenberg.org/cache/epub/24369/pg24369.cover.medium.jpg	2020-06-12 02:20:36.983921	ebooks/24369
199427	application/epub+zip	http://www.gutenberg.org/ebooks/24369.epub.images	2020-06-12 02:20:34.056979	ebooks/24369
418466	text/plain; charset=utf-8	http://www.gutenberg.org/files/2437/2437-0.txt	2013-03-31 08:31:15	ebooks/2437
459830	text/html	http://www.gutenberg.org/files/2437/2437-h/2437-h.htm	2013-03-31 08:31:31	ebooks/2437
158925	text/plain; charset=utf-8	http://www.gutenberg.org/files/2437/2437-0.zip	2013-03-31 08:33:52	ebooks/2437
742284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2437.kindle.noimages	2020-06-01 23:46:18.059066	ebooks/2437
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/2437.rdf	2020-06-11 01:02:08.01004	ebooks/2437
180848	application/epub+zip	http://www.gutenberg.org/ebooks/2437.epub.images	2020-06-01 23:46:16.187174	ebooks/2437
2820	image/jpeg	http://www.gutenberg.org/cache/epub/2437/pg2437.cover.small.jpg	2020-06-01 23:46:18.089073	ebooks/2437
180848	application/epub+zip	http://www.gutenberg.org/ebooks/2437.epub.noimages	2020-06-01 23:46:16.441138	ebooks/2437
164193	text/html	http://www.gutenberg.org/files/2437/2437-h.zip	2013-03-31 08:33:52	ebooks/2437
10481	image/jpeg	http://www.gutenberg.org/cache/epub/2437/pg2437.cover.medium.jpg	2020-06-01 23:46:18.116094	ebooks/2437
742288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2437.kindle.images	2020-06-01 23:46:17.256082	ebooks/2437
16100	application/rdf+xml	http://www.gutenberg.org/ebooks/24370.rdf	2020-06-12 02:20:40.567882	ebooks/24370
145857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24370/24370.txt	2008-01-19 12:54:02	ebooks/24370
56061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24370/24370-8.zip	2008-01-19 12:54:02	ebooks/24370
145841	text/plain	http://www.gutenberg.org/ebooks/24370.txt.utf-8	2020-06-12 02:20:37.319922	ebooks/24370
404616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24370.kindle.noimages	2020-06-12 02:20:40.052883	ebooks/24370
173581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24370/24370-h.zip	2008-01-19 12:54:02	ebooks/24370
105420	application/epub+zip	http://www.gutenberg.org/ebooks/24370.epub.noimages	2020-06-12 02:20:38.533914	ebooks/24370
216114	application/epub+zip	http://www.gutenberg.org/ebooks/24370.epub.images	2020-06-12 02:20:38.109924	ebooks/24370
145865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24370/24370-8.txt	2008-01-19 12:54:02	ebooks/24370
14224	image/jpeg	http://www.gutenberg.org/cache/epub/24370/pg24370.cover.medium.jpg	2020-06-12 02:20:40.33989	ebooks/24370
662498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24370.kindle.images	2020-06-12 02:20:39.427892	ebooks/24370
56038	application/zip	http://www.gutenberg.org/files/24370/24370.zip	2008-01-19 12:54:02	ebooks/24370
3730	image/jpeg	http://www.gutenberg.org/cache/epub/24370/pg24370.cover.small.jpg	2020-06-12 02:20:40.195884	ebooks/24370
154624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24370/24370-h/24370-h.htm	2008-01-19 12:54:02	ebooks/24370
401262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24371/24371-h/24371-h.htm	2008-01-19 13:00:06	ebooks/24371
841229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24371.kindle.images	2020-06-12 02:20:43.093867	ebooks/24371
131917	application/zip	http://www.gutenberg.org/files/24371/24371-8.zip	2008-01-19 13:00:28	ebooks/24371
203173	application/epub+zip	http://www.gutenberg.org/ebooks/24371.epub.noimages	2020-06-12 02:20:42.030872	ebooks/24371
132715	application/zip	http://www.gutenberg.org/files/24371/24371-0.zip	2008-01-19 13:00:28	ebooks/24371
342101	text/plain; charset=utf-8	http://www.gutenberg.org/files/24371/24371-0.txt	2008-01-19 13:00:04	ebooks/24371
21094	image/jpeg	http://www.gutenberg.org/cache/epub/24371/pg24371.cover.medium.jpg	2020-06-12 02:20:44.480829	ebooks/24371
336611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24371/24371-8.txt	2008-01-19 13:00:20	ebooks/24371
4799	image/jpeg	http://www.gutenberg.org/cache/epub/24371/pg24371.cover.small.jpg	2020-06-12 02:20:44.324837	ebooks/24371
149674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24371/24371-h.zip	2008-01-19 13:00:28	ebooks/24371
829465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24371.kindle.noimages	2020-06-12 02:20:44.167829	ebooks/24371
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/24371.rdf	2020-06-12 02:20:44.732823	ebooks/24371
210165	application/epub+zip	http://www.gutenberg.org/ebooks/24371.epub.images	2020-06-12 02:20:41.393876	ebooks/24371
30980675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24372.kindle.images	2020-06-12 02:23:51.028938	ebooks/24372
313275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24372/24372.txt	2008-01-19 13:02:46	ebooks/24372
315173	application/epub+zip	http://www.gutenberg.org/ebooks/24372.epub.noimages	2020-06-12 02:21:04.742786	ebooks/24372
17366	image/jpeg	http://www.gutenberg.org/cache/epub/24372/pg24372.cover.medium.jpg	2020-06-12 02:23:53.1149	ebooks/24372
112930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24372/24372-8.zip	2008-01-19 13:02:56	ebooks/24372
112910	application/zip	http://www.gutenberg.org/files/24372/24372.zip	2008-01-19 13:02:56	ebooks/24372
4593	image/jpeg	http://www.gutenberg.org/cache/epub/24372/pg24372.cover.small.jpg	2020-06-12 02:23:52.854896	ebooks/24372
935501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24372.kindle.noimages	2020-06-12 02:23:52.584904	ebooks/24372
313252	text/plain	http://www.gutenberg.org/ebooks/24372.txt.utf-8	2020-06-12 02:20:44.835831	ebooks/24372
8705107	application/epub+zip	http://www.gutenberg.org/ebooks/24372.epub.images	2020-06-12 02:21:03.554778	ebooks/24372
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/24372.rdf	2020-06-12 02:23:53.574895	ebooks/24372
313283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24372/24372-8.txt	2008-01-19 13:02:46	ebooks/24372
8581128	application/zip	http://www.gutenberg.org/files/24372/24372-h.zip	2008-01-19 13:02:56	ebooks/24372
370513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24372/24372-h/24372-h.htm	2008-01-19 13:02:46	ebooks/24372
90861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24373/24373-8.zip	2008-01-19 13:06:38	ebooks/24373
158534	application/epub+zip	http://www.gutenberg.org/ebooks/24373.epub.noimages	2020-06-12 02:23:55.721889	ebooks/24373
607621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24373.kindle.images	2020-06-12 02:23:56.561874	ebooks/24373
168369	application/epub+zip	http://www.gutenberg.org/ebooks/24373.epub.images	2020-06-12 02:23:54.573966	ebooks/24373
5429	image/jpeg	http://www.gutenberg.org/cache/epub/24373/pg24373.cover.small.jpg	2020-06-12 02:23:57.267845	ebooks/24373
90842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24373/24373.zip	2008-01-19 13:06:38	ebooks/24373
241890	text/plain	http://www.gutenberg.org/ebooks/24373.txt.utf-8	2020-06-12 02:23:53.681897	ebooks/24373
241922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24373/24373-8.txt	2008-01-19 13:06:36	ebooks/24373
24051	image/jpeg	http://www.gutenberg.org/cache/epub/24373/pg24373.cover.medium.jpg	2020-06-12 02:23:57.411872	ebooks/24373
241912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24373/24373.txt	2008-01-19 13:06:36	ebooks/24373
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/24373.rdf	2020-06-12 02:23:57.64084	ebooks/24373
261855	text/html	http://www.gutenberg.org/ebooks/24373.html.images	2020-06-12 02:23:53.986912	ebooks/24373
515282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24373.kindle.noimages	2020-06-12 02:23:57.120882	ebooks/24373
261855	text/html	http://www.gutenberg.org/ebooks/24373.html.noimages	2020-06-12 02:23:54.129897	ebooks/24373
595689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24374/24374-h/24374-h.htm	2008-01-19 16:37:03	ebooks/24374
418085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24374/24374-8.txt	2008-01-19 16:35:24	ebooks/24374
193057	application/zip	http://www.gutenberg.org/files/24374/24374-h.zip	2008-01-19 16:38:51	ebooks/24374
4552	image/jpeg	http://www.gutenberg.org/cache/epub/24374/pg24374.cover.small.jpg	2020-06-12 02:24:03.443778	ebooks/24374
418214	text/plain	http://www.gutenberg.org/ebooks/24374.txt.utf-8	2020-06-12 02:23:57.747856	ebooks/24374
418119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24374/24374.txt	2008-01-19 16:35:24	ebooks/24374
167658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24374/24374.zip	2008-01-19 16:35:24	ebooks/24374
1053201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24374.kindle.images	2020-06-12 02:24:01.326787	ebooks/24374
1053193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24374.kindle.noimages	2020-06-12 02:24:03.22877	ebooks/24374
247437	application/epub+zip	http://www.gutenberg.org/ebooks/24374.epub.images	2020-06-12 02:23:58.78385	ebooks/24374
16640	image/jpeg	http://www.gutenberg.org/cache/epub/24374/pg24374.cover.medium.jpg	2020-06-12 02:24:03.654832	ebooks/24374
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/24374.rdf	2020-06-12 02:24:04.017758	ebooks/24374
247437	application/epub+zip	http://www.gutenberg.org/ebooks/24374.epub.noimages	2020-06-12 02:23:59.426841	ebooks/24374
167884	application/zip	http://www.gutenberg.org/files/24374/24374-8.zip	2008-01-19 16:35:24	ebooks/24374
67103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24375/24375-h/24375-h.htm	2008-01-21 04:39:16	ebooks/24375
4410	image/jpeg	http://www.gutenberg.org/cache/epub/24375/pg24375.cover.small.jpg	2020-06-12 02:24:06.130733	ebooks/24375
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/24375.rdf	2020-06-12 02:24:06.50276	ebooks/24375
23654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24375/24375.zip	2008-01-21 04:39:30	ebooks/24375
292685	application/epub+zip	http://www.gutenberg.org/ebooks/24375.epub.images	2020-06-12 02:24:04.59577	ebooks/24375
70396	application/epub+zip	http://www.gutenberg.org/ebooks/24375.epub.noimages	2020-06-12 02:24:04.999747	ebooks/24375
631901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24375.kindle.images	2020-06-12 02:24:05.526734	ebooks/24375
61845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24375/24375.txt	2008-01-21 04:38:36	ebooks/24375
16815	image/jpeg	http://www.gutenberg.org/cache/epub/24375/pg24375.cover.medium.jpg	2020-06-12 02:24:06.270738	ebooks/24375
276864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24375.kindle.noimages	2020-06-12 02:24:05.989741	ebooks/24375
141606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24375/24375-h.zip	2008-01-21 04:39:30	ebooks/24375
61817	text/plain	http://www.gutenberg.org/ebooks/24375.txt.utf-8	2020-06-12 02:24:04.113752	ebooks/24375
747230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24376/24376-8.txt	2008-01-20 10:23:18	ebooks/24376
17170	image/jpeg	http://www.gutenberg.org/cache/epub/24376/pg24376.cover.medium.jpg	2020-06-12 02:24:12.232858	ebooks/24376
747240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24376/24376.txt	2008-01-20 10:23:18	ebooks/24376
355230	application/epub+zip	http://www.gutenberg.org/ebooks/24376.epub.noimages	2020-06-12 02:24:08.242734	ebooks/24376
808646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24376/24376-h/24376-h.htm	2008-01-20 10:25:49	ebooks/24376
285437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24376/24376-h.zip	2008-01-20 10:27:18	ebooks/24376
286322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24376/24376-8.zip	2008-01-20 10:23:18	ebooks/24376
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/24376.rdf	2020-06-12 02:24:12.493846	ebooks/24376
1494314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24376.kindle.noimages	2020-06-12 02:24:11.909856	ebooks/24376
286244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24376/24376.zip	2008-01-20 10:23:18	ebooks/24376
355231	application/epub+zip	http://www.gutenberg.org/ebooks/24376.epub.images	2020-06-12 02:24:07.587793	ebooks/24376
747237	text/plain	http://www.gutenberg.org/ebooks/24376.txt.utf-8	2020-06-12 02:24:06.617772	ebooks/24376
1494323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24376.kindle.images	2020-06-12 02:24:10.078883	ebooks/24376
4583	image/jpeg	http://www.gutenberg.org/cache/epub/24376/pg24376.cover.small.jpg	2020-06-12 02:24:12.072856	ebooks/24376
185806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24377/24377-8.zip	2008-01-20 10:47:17	ebooks/24377
1012731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24377.kindle.images	2020-06-12 02:24:15.197813	ebooks/24377
256319	application/epub+zip	http://www.gutenberg.org/ebooks/24377.epub.images	2020-06-12 02:24:13.39886	ebooks/24377
206496	application/zip	http://www.gutenberg.org/files/24377/24377-h.zip	2008-01-20 10:52:22	ebooks/24377
252493	application/epub+zip	http://www.gutenberg.org/ebooks/24377.epub.noimages	2020-06-12 02:24:13.966833	ebooks/24377
4334	image/jpeg	http://www.gutenberg.org/cache/epub/24377/pg24377.cover.small.jpg	2020-06-12 02:24:16.611804	ebooks/24377
1005505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24377.kindle.noimages	2020-06-12 02:24:16.4578	ebooks/24377
474253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24377/24377-8.txt	2008-01-20 10:47:17	ebooks/24377
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/24377.rdf	2020-06-12 02:24:16.998813	ebooks/24377
482594	text/plain	http://www.gutenberg.org/ebooks/24377.txt.utf-8	2020-06-12 02:24:12.601859	ebooks/24377
550531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24377/24377-h/24377-h.htm	2008-01-20 10:50:19	ebooks/24377
16551	image/jpeg	http://www.gutenberg.org/cache/epub/24377/pg24377.cover.medium.jpg	2020-06-12 02:24:16.761802	ebooks/24377
379379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24378.kindle.noimages	2020-06-12 02:24:21.987727	ebooks/24378
91361	text/plain	http://www.gutenberg.org/ebooks/24378.txt.utf-8	2020-06-12 02:24:17.097887	ebooks/24378
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/24378.rdf	2020-06-12 02:24:22.523718	ebooks/24378
35871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24378/24378-8.zip	2008-01-22 05:54:20	ebooks/24378
1185276	application/epub+zip	http://www.gutenberg.org/ebooks/24378.epub.images	2020-06-12 02:24:18.496777	ebooks/24378
105829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24378/24378-h/24378-h.htm	2008-01-22 05:54:18	ebooks/24378
21116	image/jpeg	http://www.gutenberg.org/cache/epub/24378/pg24378.cover.medium.jpg	2020-06-12 02:24:22.287735	ebooks/24378
1096400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24378/24378-h.zip	2008-01-22 05:54:20	ebooks/24378
2668148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24378.kindle.images	2020-06-12 02:24:21.42673	ebooks/24378
91393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24378/24378-8.txt	2008-01-22 05:54:18	ebooks/24378
101323	application/epub+zip	http://www.gutenberg.org/ebooks/24378.epub.noimages	2020-06-12 02:24:18.978777	ebooks/24378
5285	image/jpeg	http://www.gutenberg.org/cache/epub/24378/pg24378.cover.small.jpg	2020-06-12 02:24:22.139726	ebooks/24378
35850	application/zip	http://www.gutenberg.org/files/24378/24378.zip	2008-01-22 05:54:20	ebooks/24378
91383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24378/24378.txt	2008-01-22 05:54:18	ebooks/24378
185906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24379/24379-h/24379-h.htm	2008-01-21 04:04:22	ebooks/24379
25934	image/jpeg	http://www.gutenberg.org/cache/epub/24379/pg24379.cover.medium.jpg	2020-06-12 02:24:25.701989	ebooks/24379
147826	text/plain	http://www.gutenberg.org/ebooks/24379.txt.utf-8	2020-06-12 02:24:22.623721	ebooks/24379
147854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24379/24379.txt	2008-01-21 04:04:22	ebooks/24379
3985	image/jpeg	http://www.gutenberg.org/cache/epub/24379/pg24379.cover.small.jpg	2020-06-12 02:24:25.67298	ebooks/24379
126362	application/epub+zip	http://www.gutenberg.org/ebooks/24379.epub.noimages	2020-06-12 02:24:23.667711	ebooks/24379
3906473	application/epub+zip	http://www.gutenberg.org/ebooks/24379.epub.images	2020-06-12 02:24:23.344742	ebooks/24379
53903	application/zip	http://www.gutenberg.org/files/24379/24379.zip	2008-01-21 04:04:24	ebooks/24379
7692407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24379.kindle.images	2020-06-12 02:24:25.110999	ebooks/24379
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/24379.rdf	2020-06-12 02:24:25.775973	ebooks/24379
1842184	application/zip	http://www.gutenberg.org/files/24379/24379-h.zip	2008-01-21 04:04:24	ebooks/24379
428608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24379.kindle.noimages	2020-06-12 02:24:25.642974	ebooks/24379
11743	image/jpeg	http://www.gutenberg.org/cache/epub/2438/pg2438.cover.medium.jpg	2020-06-01 23:46:19.40606	ebooks/2438
166335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2438/2438-h/2438-h.htm	2009-03-23 10:03:58	ebooks/2438
154855	text/plain	http://www.gutenberg.org/ebooks/2438.txt.utf-8	2020-06-01 23:46:18.231076	ebooks/2438
325387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2438.kindle.noimages	2020-06-01 23:46:19.350051	ebooks/2438
81871	application/epub+zip	http://www.gutenberg.org/ebooks/2438.epub.noimages	2020-06-01 23:46:18.520073	ebooks/2438
325397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2438.kindle.images	2020-06-01 23:46:18.935058	ebooks/2438
154883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2438/2438.txt	2009-03-23 10:03:50	ebooks/2438
61388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2438/2438-h.zip	2009-03-23 10:04:12	ebooks/2438
81873	application/epub+zip	http://www.gutenberg.org/ebooks/2438.epub.images	2020-06-01 23:46:18.418097	ebooks/2438
59654	application/zip	http://www.gutenberg.org/files/2438/2438.zip	2009-03-23 10:04:12	ebooks/2438
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/2438.rdf	2020-06-11 01:02:08.032058	ebooks/2438
3146	image/jpeg	http://www.gutenberg.org/cache/epub/2438/pg2438.cover.small.jpg	2020-06-01 23:46:19.379054	ebooks/2438
26858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24380/24380-8.zip	2008-01-21 04:22:28	ebooks/24380
4207	image/jpeg	http://www.gutenberg.org/cache/epub/24380/pg24380.cover.small.jpg	2020-06-12 02:24:28.116943	ebooks/24380
1139195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24380.kindle.images	2020-06-12 02:24:27.501958	ebooks/24380
15074	image/jpeg	http://www.gutenberg.org/cache/epub/24380/pg24380.cover.medium.jpg	2020-06-12 02:24:28.25794	ebooks/24380
69945	text/plain	http://www.gutenberg.org/ebooks/24380.txt.utf-8	2020-06-12 02:24:25.874972	ebooks/24380
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/24380.rdf	2020-06-12 02:24:28.482947	ebooks/24380
283947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24380.kindle.noimages	2020-06-12 02:24:27.974944	ebooks/24380
314522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24380/24380-h.zip	2008-01-21 04:22:28	ebooks/24380
26840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24380/24380.zip	2008-01-21 04:22:28	ebooks/24380
69977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24380/24380-8.txt	2008-01-21 04:22:28	ebooks/24380
69968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24380/24380.txt	2008-01-21 04:22:28	ebooks/24380
76279	application/epub+zip	http://www.gutenberg.org/ebooks/24380.epub.noimages	2020-06-12 02:24:26.872961	ebooks/24380
75276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24380/24380-h/24380-h.htm	2008-01-21 04:22:28	ebooks/24380
520990	application/epub+zip	http://www.gutenberg.org/ebooks/24380.epub.images	2020-06-12 02:24:26.425969	ebooks/24380
261879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24381.kindle.noimages	2020-06-12 02:24:30.332958	ebooks/24381
14638	application/zip	http://www.gutenberg.org/files/24381/24381-8.zip	2008-01-21 04:26:06	ebooks/24381
73979	application/epub+zip	http://www.gutenberg.org/ebooks/24381.epub.noimages	2020-06-12 02:24:29.515934	ebooks/24381
19873	image/jpeg	http://www.gutenberg.org/cache/epub/24381/pg24381.cover.medium.jpg	2020-06-12 02:24:30.612912	ebooks/24381
43320	text/html	http://www.gutenberg.org/ebooks/24381.html.noimages	2020-06-12 02:24:28.795972	ebooks/24381
37264	text/plain	http://www.gutenberg.org/ebooks/24381.txt.utf-8	2020-06-12 02:24:28.579943	ebooks/24381
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/24381.rdf	2020-06-12 02:24:30.82791	ebooks/24381
36412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24381/24381-8.txt	2008-01-21 04:26:04	ebooks/24381
4684	image/jpeg	http://www.gutenberg.org/cache/epub/24381/pg24381.cover.small.jpg	2020-06-12 02:24:30.472952	ebooks/24381
261890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24381.kindle.images	2020-06-12 02:24:29.92592	ebooks/24381
43320	text/html	http://www.gutenberg.org/ebooks/24381.html.images	2020-06-12 02:24:28.697939	ebooks/24381
73982	application/epub+zip	http://www.gutenberg.org/ebooks/24381.epub.images	2020-06-12 02:24:29.159935	ebooks/24381
3743	image/jpeg	http://www.gutenberg.org/cache/epub/24382/pg24382.cover.small.jpg	2020-06-12 02:24:33.923873	ebooks/24382
1400627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24382.kindle.images	2020-06-12 02:24:33.278876	ebooks/24382
33677	application/zip	http://www.gutenberg.org/files/24382/24382.zip	2008-01-21 04:28:38	ebooks/24382
51330	application/zip	http://www.gutenberg.org/files/24386/24386-8.zip	2008-01-21 04:52:08	ebooks/24386
91379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24382/24382-h/24382-h.htm	2008-01-21 04:28:36	ebooks/24382
902455	application/epub+zip	http://www.gutenberg.org/ebooks/24382.epub.images	2020-06-12 02:24:31.721907	ebooks/24382
14262	image/jpeg	http://www.gutenberg.org/cache/epub/24382/pg24382.cover.medium.jpg	2020-06-12 02:24:34.063939	ebooks/24382
80212	application/epub+zip	http://www.gutenberg.org/ebooks/24382.epub.noimages	2020-06-12 02:24:32.168896	ebooks/24382
669137	application/zip	http://www.gutenberg.org/files/24382/24382-h.zip	2008-01-21 04:28:38	ebooks/24382
305864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24382.kindle.noimages	2020-06-12 02:24:33.78287	ebooks/24382
85236	text/plain	http://www.gutenberg.org/ebooks/24382.txt.utf-8	2020-06-12 02:24:30.924946	ebooks/24382
85264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24382/24382.txt	2008-01-21 04:28:36	ebooks/24382
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/24382.rdf	2020-06-12 02:24:34.284862	ebooks/24382
1170393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24383.kindle.images	2020-06-12 02:24:37.509822	ebooks/24383
295757	application/epub+zip	http://www.gutenberg.org/ebooks/24383.epub.noimages	2020-06-12 02:24:36.171887	ebooks/24383
216317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24383/24383-8.zip	2008-01-21 04:32:54	ebooks/24383
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/24383.rdf	2020-06-12 02:24:39.345799	ebooks/24383
594313	text/html	http://www.gutenberg.org/ebooks/24383.html.images	2020-06-12 02:24:34.879859	ebooks/24383
295757	application/epub+zip	http://www.gutenberg.org/ebooks/24383.epub.images	2020-06-12 02:24:35.667858	ebooks/24383
1170381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24383.kindle.noimages	2020-06-12 02:24:38.838812	ebooks/24383
560092	text/plain	http://www.gutenberg.org/ebooks/24383.txt.utf-8	2020-06-12 02:24:34.396884	ebooks/24383
545053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24383/24383-8.txt	2008-01-21 04:32:52	ebooks/24383
594313	text/html	http://www.gutenberg.org/ebooks/24383.html.noimages	2020-06-12 02:24:35.075911	ebooks/24383
22328	image/jpeg	http://www.gutenberg.org/cache/epub/24383/pg24383.cover.medium.jpg	2020-06-12 02:24:39.121808	ebooks/24383
4944	image/jpeg	http://www.gutenberg.org/cache/epub/24383/pg24383.cover.small.jpg	2020-06-12 02:24:38.980806	ebooks/24383
70487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24384/24384-h.zip	2008-01-21 04:43:30	ebooks/24384
165389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24384/24384.txt	2008-01-21 04:43:30	ebooks/24384
205480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24384/24384-h/24384-h.htm	2008-01-21 04:43:30	ebooks/24384
139080	application/epub+zip	http://www.gutenberg.org/ebooks/24384.epub.images	2020-06-12 02:24:40.107789	ebooks/24384
52969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24384/24384.zip	2008-01-21 04:43:30	ebooks/24384
165398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24384/24384-8.txt	2008-01-21 04:43:30	ebooks/24384
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/24384.rdf	2020-06-12 02:24:43.126764	ebooks/24384
165395	text/plain	http://www.gutenberg.org/ebooks/24384.txt.utf-8	2020-06-12 02:24:39.447852	ebooks/24384
4525	image/jpeg	http://www.gutenberg.org/cache/epub/24384/pg24384.cover.small.jpg	2020-06-12 02:24:42.672827	ebooks/24384
53032	application/zip	http://www.gutenberg.org/files/24384/24384-8.zip	2008-01-21 04:43:30	ebooks/24384
541705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24384.kindle.noimages	2020-06-12 02:24:42.498766	ebooks/24384
131907	application/epub+zip	http://www.gutenberg.org/ebooks/24384.epub.noimages	2020-06-12 02:24:40.635797	ebooks/24384
18234	image/jpeg	http://www.gutenberg.org/cache/epub/24384/pg24384.cover.medium.jpg	2020-06-12 02:24:42.84377	ebooks/24384
553222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24384.kindle.images	2020-06-12 02:24:41.563774	ebooks/24384
612155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24385.kindle.noimages	2020-06-12 02:24:47.946689	ebooks/24385
26505	image/jpeg	http://www.gutenberg.org/cache/epub/24385/pg24385.cover.medium.jpg	2020-06-12 02:24:48.351688	ebooks/24385
812866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24385.kindle.images	2020-06-12 02:24:47.013714	ebooks/24385
289236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24385/24385-h/24385-h.htm	2008-01-21 04:47:24	ebooks/24385
5339	image/jpeg	http://www.gutenberg.org/cache/epub/24385/pg24385.cover.small.jpg	2020-06-12 02:24:48.150692	ebooks/24385
94452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24385/24385-8.zip	2008-01-21 04:47:26	ebooks/24385
234374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24385/24385-8.txt	2008-01-21 04:47:24	ebooks/24385
234362	text/plain	http://www.gutenberg.org/ebooks/24385.txt.utf-8	2020-06-12 02:24:43.230766	ebooks/24385
234372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24385/24385.txt	2008-01-21 04:47:24	ebooks/24385
256578	application/epub+zip	http://www.gutenberg.org/ebooks/24385.epub.images	2020-06-12 02:24:44.21976	ebooks/24385
151260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24385/24385-h.zip	2008-01-21 04:47:26	ebooks/24385
181239	application/epub+zip	http://www.gutenberg.org/ebooks/24385.epub.noimages	2020-06-12 02:24:45.83573	ebooks/24385
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/24385.rdf	2020-06-12 02:24:48.691688	ebooks/24385
94417	application/zip	http://www.gutenberg.org/files/24385/24385.zip	2008-01-21 04:47:26	ebooks/24385
16245	image/jpeg	http://www.gutenberg.org/cache/epub/24386/pg24386.cover.medium.jpg	2020-06-12 02:24:52.875842	ebooks/24386
129528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24386/24386-8.txt	2008-01-21 04:52:06	ebooks/24386
212815	text/html	http://www.gutenberg.org/files/24386/24386-h/24386-h.htm	2008-01-21 04:52:08	ebooks/24386
229845	text/html	http://www.gutenberg.org/files/24386/24386-h.zip	2008-01-21 04:52:08	ebooks/24386
1256628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24386.kindle.images	2020-06-12 02:24:51.672844	ebooks/24386
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/24386.rdf	2020-06-12 02:24:53.137822	ebooks/24386
468463	application/epub+zip	http://www.gutenberg.org/ebooks/24386.epub.images	2020-06-12 02:24:49.810899	ebooks/24386
475378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24386.kindle.noimages	2020-06-12 02:24:52.54783	ebooks/24386
129773	text/plain	http://www.gutenberg.org/ebooks/24386.txt.utf-8	2020-06-12 02:24:48.789698	ebooks/24386
118798	application/epub+zip	http://www.gutenberg.org/ebooks/24386.epub.noimages	2020-06-12 02:24:50.729861	ebooks/24386
4109	image/jpeg	http://www.gutenberg.org/cache/epub/24386/pg24386.cover.small.jpg	2020-06-12 02:24:52.712832	ebooks/24386
197111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24387/24387-8.txt	2008-01-21 10:06:40	ebooks/24387
127986	application/epub+zip	http://www.gutenberg.org/ebooks/24387.epub.noimages	2020-06-12 02:24:53.925921	ebooks/24387
65617	application/zip	http://www.gutenberg.org/files/24387/24387-8.zip	2008-01-21 10:07:33	ebooks/24387
197109	text/plain	http://www.gutenberg.org/ebooks/24387.txt.utf-8	2020-06-12 02:24:53.237842	ebooks/24387
23183	image/jpeg	http://www.gutenberg.org/cache/epub/24387/pg24387.cover.medium.jpg	2020-06-12 02:24:55.492803	ebooks/24387
3277	image/jpeg	http://www.gutenberg.org/cache/epub/24387/pg24387.cover.small.jpg	2020-06-12 02:24:55.453793	ebooks/24387
233373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24387/24387-h/24387-h.htm	2008-01-21 09:50:21	ebooks/24387
197119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24387/24387.txt	2008-01-21 10:06:09	ebooks/24387
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/24387.rdf	2020-06-12 02:24:55.591795	ebooks/24387
476042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24387.kindle.noimages	2020-06-12 02:24:55.412793	ebooks/24387
165823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24387/24387-h.zip	2008-01-21 09:52:21	ebooks/24387
65577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24387/24387.zip	2008-01-21 10:07:24	ebooks/24387
294836	application/epub+zip	http://www.gutenberg.org/ebooks/24387.epub.images	2020-06-12 02:24:53.667839	ebooks/24387
744740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24387.kindle.images	2020-06-12 02:24:54.669836	ebooks/24387
209237	text/plain	http://www.gutenberg.org/ebooks/24388.txt.utf-8	2020-06-12 02:24:55.695828	ebooks/24388
4280	image/jpeg	http://www.gutenberg.org/cache/epub/24388/pg24388.cover.small.jpg	2020-06-12 02:25:01.045742	ebooks/24388
209273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24388/24388-8.txt	2008-01-21 10:14:57	ebooks/24388
262722	text/html	http://www.gutenberg.org/files/24388/24388-h/24388-h.htm	2008-01-21 10:21:17	ebooks/24388
260602	application/epub+zip	http://www.gutenberg.org/ebooks/24388.epub.noimages	2020-06-12 02:24:57.618771	ebooks/24388
721594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24388.kindle.noimages	2020-06-12 02:25:00.989722	ebooks/24388
80583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24388/24388.zip	2008-01-21 10:14:57	ebooks/24388
9271651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24388.kindle.images	2020-06-12 02:25:00.208896	ebooks/24388
32445	image/jpeg	http://www.gutenberg.org/cache/epub/24388/pg24388.cover.medium.jpg	2020-06-12 02:25:01.096722	ebooks/24388
209280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24388/24388.txt	2008-01-21 10:14:57	ebooks/24388
2197204	text/html	http://www.gutenberg.org/files/24388/24388-h.zip	2008-01-21 10:24:41	ebooks/24388
3909406	application/epub+zip	http://www.gutenberg.org/ebooks/24388.epub.images	2020-06-12 02:24:56.892805	ebooks/24388
80583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24388/24388-8.zip	2008-01-21 10:14:57	ebooks/24388
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/24388.rdf	2020-06-12 02:25:01.216718	ebooks/24388
2431	image/jpeg	http://www.gutenberg.org/cache/epub/24389/pg24389.cover.small.jpg	2020-06-12 02:25:05.848153	ebooks/24389
755544	application/epub+zip	http://www.gutenberg.org/ebooks/24389.epub.images	2020-06-12 02:25:02.265735	ebooks/24389
101381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24389/24389.txt	2008-01-21 10:49:51	ebooks/24389
1747708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24389.kindle.images	2020-06-12 02:25:05.002052	ebooks/24389
101374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24389/24389-8.txt	2008-01-21 10:49:51	ebooks/24389
108934	application/epub+zip	http://www.gutenberg.org/ebooks/24389.epub.noimages	2020-06-12 02:25:02.503707	ebooks/24389
39634	application/zip	http://www.gutenberg.org/files/24389/24389-8.zip	2008-01-21 10:49:51	ebooks/24389
39635	application/zip	http://www.gutenberg.org/files/24389/24389.zip	2008-01-21 10:49:51	ebooks/24389
345346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24389.kindle.noimages	2020-06-12 02:25:05.424967	ebooks/24389
712885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24389/24389-h.zip	2008-01-21 10:53:33	ebooks/24389
101339	text/plain	http://www.gutenberg.org/ebooks/24389.txt.utf-8	2020-06-12 02:25:01.317735	ebooks/24389
126776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24389/24389-h/24389-h.htm	2008-01-21 10:51:16	ebooks/24389
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/24389.rdf	2020-06-12 02:25:05.93199	ebooks/24389
17499	image/jpeg	http://www.gutenberg.org/cache/epub/24389/pg24389.cover.medium.jpg	2020-06-12 02:25:05.871989	ebooks/24389
1656830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2439/2439-h/2439-h.htm	2013-01-10 11:47:18	ebooks/2439
1374229	text/plain	http://www.gutenberg.org/ebooks/2439.txt.utf-8	2020-06-01 23:46:19.550058	ebooks/2439
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/2439.rdf	2020-06-11 01:02:08.057038	ebooks/2439
578707	application/epub+zip	http://www.gutenberg.org/ebooks/2439.epub.noimages	2020-06-01 23:46:21.136053	ebooks/2439
578707	application/epub+zip	http://www.gutenberg.org/ebooks/2439.epub.images	2020-06-01 23:46:20.622072	ebooks/2439
509985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2439/2439.zip	2008-07-14 10:10:20	ebooks/2439
2427331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2439.kindle.images	2020-06-01 23:46:23.993994	ebooks/2439
547024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2439/2439-h.zip	2013-01-10 11:48:18	ebooks/2439
4668	image/jpeg	http://www.gutenberg.org/cache/epub/2439/pg2439.cover.small.jpg	2020-06-01 23:46:26.951959	ebooks/2439
25319	image/jpeg	http://www.gutenberg.org/cache/epub/2439/pg2439.cover.medium.jpg	2020-06-01 23:46:27.073969	ebooks/2439
2427319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2439.kindle.noimages	2020-06-01 23:46:26.819957	ebooks/2439
1374257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2439/2439.txt	2008-07-14 10:09:52	ebooks/2439
1001462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24390.kindle.noimages	2020-06-12 02:25:09.948903	ebooks/24390
322992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24390/24390-h.zip	2008-01-21 07:45:40	ebooks/24390
1176454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24390.kindle.images	2020-06-12 02:25:08.754931	ebooks/24390
338250	application/epub+zip	http://www.gutenberg.org/ebooks/24390.epub.images	2020-06-12 02:25:06.667984	ebooks/24390
38304	image/jpeg	http://www.gutenberg.org/cache/epub/24390/pg24390.cover.medium.jpg	2020-06-12 02:25:10.01592	ebooks/24390
265906	application/epub+zip	http://www.gutenberg.org/ebooks/24390.epub.noimages	2020-06-12 02:25:07.173938	ebooks/24390
559148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24390/24390-h/24390-h.htm	2008-01-21 07:45:26	ebooks/24390
446504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24390/24390-8.txt	2008-01-21 07:45:36	ebooks/24390
178211	text/plain; charset=utf-8	http://www.gutenberg.org/files/24390/24390-0.zip	2008-01-21 07:45:40	ebooks/24390
457883	text/plain; charset=utf-8	http://www.gutenberg.org/files/24390/24390-0.txt	2008-01-21 07:45:24	ebooks/24390
176807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24390/24390-8.zip	2008-01-21 07:45:40	ebooks/24390
5435	image/jpeg	http://www.gutenberg.org/cache/epub/24390/pg24390.cover.small.jpg	2020-06-12 02:25:09.983911	ebooks/24390
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/24390.rdf	2020-06-12 02:25:10.093934	ebooks/24390
359128	application/epub+zip	http://www.gutenberg.org/ebooks/24391.epub.images	2020-06-12 02:25:10.790893	ebooks/24391
49271	application/zip	http://www.gutenberg.org/files/24391/24391.zip	2008-01-21 07:49:48	ebooks/24391
809908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24391.kindle.images	2020-06-12 02:25:11.924877	ebooks/24391
4348	image/jpeg	http://www.gutenberg.org/cache/epub/24391/pg24391.cover.small.jpg	2020-06-12 02:25:12.66787	ebooks/24391
128492	text/plain	http://www.gutenberg.org/ebooks/24391.txt.utf-8	2020-06-12 02:25:10.192914	ebooks/24391
232852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24391/24391-h.zip	2008-01-21 07:49:48	ebooks/24391
111941	application/epub+zip	http://www.gutenberg.org/ebooks/24391.epub.noimages	2020-06-12 02:25:11.269897	ebooks/24391
128516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24391/24391.txt	2008-01-21 07:49:48	ebooks/24391
49286	application/zip	http://www.gutenberg.org/files/24391/24391-8.zip	2008-01-21 07:49:48	ebooks/24391
413713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24391.kindle.noimages	2020-06-12 02:25:12.522879	ebooks/24391
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/24391.rdf	2020-06-12 02:25:13.037863	ebooks/24391
138300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24391/24391-h/24391-h.htm	2008-01-21 07:49:48	ebooks/24391
18897	image/jpeg	http://www.gutenberg.org/cache/epub/24391/pg24391.cover.medium.jpg	2020-06-12 02:25:12.810865	ebooks/24391
128524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24391/24391-8.txt	2008-01-21 07:49:48	ebooks/24391
82085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24392/24392-h/24392-h.htm	2008-01-21 07:55:30	ebooks/24392
642986	application/epub+zip	http://www.gutenberg.org/ebooks/24392.epub.images	2020-06-12 02:25:13.619862	ebooks/24392
977926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24392.kindle.images	2020-06-12 02:25:14.366863	ebooks/24392
39598	image/jpeg	http://www.gutenberg.org/cache/epub/24392/pg24392.cover.medium.jpg	2020-06-12 02:25:14.642857	ebooks/24392
76863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24392/24392.txt	2008-01-21 07:55:30	ebooks/24392
463168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24392/24392-h.zip	2008-01-21 07:55:32	ebooks/24392
29309	application/zip	http://www.gutenberg.org/files/24392/24392.zip	2008-01-21 07:55:30	ebooks/24392
6050	image/jpeg	http://www.gutenberg.org/cache/epub/24392/pg24392.cover.small.jpg	2020-06-12 02:25:14.630842	ebooks/24392
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/24392.rdf	2020-06-12 02:25:14.689843	ebooks/24392
76835	text/plain	http://www.gutenberg.org/ebooks/24392.txt.utf-8	2020-06-12 02:25:13.138868	ebooks/24392
270644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24392.kindle.noimages	2020-06-12 02:25:14.617843	ebooks/24392
92776	application/epub+zip	http://www.gutenberg.org/ebooks/24392.epub.noimages	2020-06-12 02:25:13.803859	ebooks/24392
202823	application/epub+zip	http://www.gutenberg.org/ebooks/24393.epub.images	2020-06-12 02:25:15.331849	ebooks/24393
786975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24393.kindle.images	2020-06-12 02:25:16.815817	ebooks/24393
361242	text/plain; charset=utf-8	http://www.gutenberg.org/files/24393/24393-0.txt	2018-02-18 07:01:14	ebooks/24393
132681	application/zip	http://www.gutenberg.org/files/24393/24393-0.zip	2018-02-18 07:02:04	ebooks/24393
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/24393.rdf	2020-06-12 02:25:18.327811	ebooks/24393
5069	image/jpeg	http://www.gutenberg.org/cache/epub/24393/pg24393.cover.small.jpg	2020-06-12 02:25:17.942813	ebooks/24393
20860	image/jpeg	http://www.gutenberg.org/cache/epub/24393/pg24393.cover.medium.jpg	2020-06-12 02:25:18.092807	ebooks/24393
202823	application/epub+zip	http://www.gutenberg.org/ebooks/24393.epub.noimages	2020-06-12 02:25:15.844841	ebooks/24393
443756	text/html; charset=utf-8	http://www.gutenberg.org/files/24393/24393-h/24393-h.htm	2018-02-18 07:01:14	ebooks/24393
140013	application/zip	http://www.gutenberg.org/files/24393/24393-h.zip	2018-02-18 07:02:04	ebooks/24393
786967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24393.kindle.noimages	2020-06-12 02:25:17.790871	ebooks/24393
164654	application/zip	http://www.gutenberg.org/files/24394/24394-0.zip	2018-02-17 09:52:24	ebooks/24394
3851	image/jpeg	http://www.gutenberg.org/cache/epub/24394/pg24394.cover.small.jpg	2020-06-12 02:25:21.901751	ebooks/24394
13405	image/jpeg	http://www.gutenberg.org/cache/epub/24394/pg24394.cover.medium.jpg	2020-06-12 02:25:22.050776	ebooks/24394
873296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24394.kindle.images	2020-06-12 02:25:20.507789	ebooks/24394
441791	text/plain; charset=utf-8	http://www.gutenberg.org/files/24394/24394-0.txt	2018-02-17 09:51:54	ebooks/24394
873284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24394.kindle.noimages	2020-06-12 02:25:21.627767	ebooks/24394
509372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24394/24394-h.htm	2014-05-05 17:16:08	ebooks/24394
221976	application/epub+zip	http://www.gutenberg.org/ebooks/24394.epub.images	2020-06-12 02:25:18.933811	ebooks/24394
14053	application/rdf+xml	http://www.gutenberg.org/ebooks/24394.rdf	2020-06-12 02:25:22.288743	ebooks/24394
173207	application/zip	http://www.gutenberg.org/files/24394/24394-h.zip	2018-02-17 09:52:24	ebooks/24394
221976	application/epub+zip	http://www.gutenberg.org/ebooks/24394.epub.noimages	2020-06-12 02:25:19.393799	ebooks/24394
536533	text/html; charset=utf-8	http://www.gutenberg.org/files/24394/24394-h/24394-h.htm	2018-02-17 09:51:54	ebooks/24394
34649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24395/24395.zip	2008-01-21 08:36:12	ebooks/24395
91463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24395/24395.txt	2008-01-21 08:36:12	ebooks/24395
652813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24395.kindle.images	2020-06-12 02:25:24.417728	ebooks/24395
189275	application/zip	http://www.gutenberg.org/files/24395/24395-h.zip	2008-01-21 08:36:12	ebooks/24395
4672	image/jpeg	http://www.gutenberg.org/cache/epub/24395/pg24395.cover.small.jpg	2020-06-12 02:25:25.073712	ebooks/24395
339741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24395.kindle.noimages	2020-06-12 02:25:24.930712	ebooks/24395
96593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24395/24395-h/24395-h.htm	2008-01-21 08:36:12	ebooks/24395
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/24395.rdf	2020-06-12 02:25:25.439705	ebooks/24395
91435	text/plain	http://www.gutenberg.org/ebooks/24395.txt.utf-8	2020-06-12 02:25:22.384752	ebooks/24395
84501	application/epub+zip	http://www.gutenberg.org/ebooks/24395.epub.noimages	2020-06-12 02:25:23.551734	ebooks/24395
232721	application/epub+zip	http://www.gutenberg.org/ebooks/24395.epub.images	2020-06-12 02:25:23.166757	ebooks/24395
17247	image/jpeg	http://www.gutenberg.org/cache/epub/24395/pg24395.cover.medium.jpg	2020-06-12 02:25:25.215754	ebooks/24395
85463	application/zip	http://www.gutenberg.org/files/24396/24396.zip	2008-01-21 12:10:05	ebooks/24396
161828	application/epub+zip	http://www.gutenberg.org/ebooks/24396.epub.noimages	2020-06-12 02:25:27.51569	ebooks/24396
252697	text/html	http://www.gutenberg.org/files/24396/24396-h/24396-h.htm	2008-01-21 12:08:12	ebooks/24396
609589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24396.kindle.images	2020-06-12 02:25:28.359868	ebooks/24396
4829	image/jpeg	http://www.gutenberg.org/cache/epub/24396/pg24396.cover.small.jpg	2020-06-12 02:25:29.082857	ebooks/24396
225452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24396/24396.txt	2008-01-21 12:10:05	ebooks/24396
513396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24396.kindle.noimages	2020-06-12 02:25:28.928884	ebooks/24396
90309	application/zip	http://www.gutenberg.org/files/24396/24396-h.zip	2008-01-21 12:10:05	ebooks/24396
21991	image/jpeg	http://www.gutenberg.org/cache/epub/24396/pg24396.cover.medium.jpg	2020-06-12 02:25:29.233868	ebooks/24396
171249	application/epub+zip	http://www.gutenberg.org/ebooks/24396.epub.images	2020-06-12 02:25:26.177707	ebooks/24396
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/24396.rdf	2020-06-12 02:25:29.47087	ebooks/24396
225453	text/plain	http://www.gutenberg.org/ebooks/24396.txt.utf-8	2020-06-12 02:25:25.549729	ebooks/24396
66069	application/epub+zip	http://www.gutenberg.org/ebooks/24397.epub.noimages	2020-06-12 02:25:30.748849	ebooks/24397
77047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24397/24397.txt	2008-01-21 14:58:14	ebooks/24397
84408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24397/24397-h/24397-h.htm	2008-01-21 14:58:14	ebooks/24397
28241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24397/24397.zip	2008-01-21 14:58:14	ebooks/24397
732094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24397.kindle.images	2020-06-12 02:25:31.53583	ebooks/24397
2759	image/jpeg	http://www.gutenberg.org/cache/epub/24397/pg24397.cover.small.jpg	2020-06-12 02:25:32.181818	ebooks/24397
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/24397.rdf	2020-06-12 02:25:32.544825	ebooks/24397
264736	application/zip	http://www.gutenberg.org/files/24397/24397-h.zip	2008-01-21 14:58:14	ebooks/24397
429438	application/epub+zip	http://www.gutenberg.org/ebooks/24397.epub.images	2020-06-12 02:25:30.329862	ebooks/24397
265209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24397.kindle.noimages	2020-06-12 02:25:32.038845	ebooks/24397
9990	image/jpeg	http://www.gutenberg.org/cache/epub/24397/pg24397.cover.medium.jpg	2020-06-12 02:25:32.322819	ebooks/24397
77019	text/plain	http://www.gutenberg.org/ebooks/24397.txt.utf-8	2020-06-12 02:25:29.566857	ebooks/24397
101905	application/epub+zip	http://www.gutenberg.org/ebooks/24398.epub.noimages	2020-06-12 02:25:43.889976	ebooks/24398
2945356	application/epub+zip	http://www.gutenberg.org/ebooks/24398.epub.images	2020-06-12 02:25:43.23498	ebooks/24398
3020368	application/zip	http://www.gutenberg.org/files/24398/24398-h.zip	2008-01-22 02:52:32	ebooks/24398
68410	text/plain	http://www.gutenberg.org/ebooks/24398.txt.utf-8	2020-06-12 02:25:32.644818	ebooks/24398
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/24398.rdf	2020-06-12 02:25:57.292793	ebooks/24398
68438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24398/24398-8.txt	2008-01-22 02:52:30	ebooks/24398
29119	application/zip	http://www.gutenberg.org/files/24398/24398.zip	2008-01-22 02:52:32	ebooks/24398
4998	image/jpeg	http://www.gutenberg.org/cache/epub/24398/pg24398.cover.small.jpg	2020-06-12 02:25:56.882803	ebooks/24398
365931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24398.kindle.noimages	2020-06-12 02:25:56.7248	ebooks/24398
68431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24398/24398.txt	2008-01-22 02:52:30	ebooks/24398
7323535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24398.kindle.images	2020-06-12 02:25:56.143815	ebooks/24398
29143	application/zip	http://www.gutenberg.org/files/24398/24398-8.zip	2008-01-22 02:52:32	ebooks/24398
84378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24398/24398-h/24398-h.htm	2008-01-22 02:52:30	ebooks/24398
21644	image/jpeg	http://www.gutenberg.org/cache/epub/24398/pg24398.cover.medium.jpg	2020-06-12 02:25:57.039795	ebooks/24398
59883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24399/24399-8.txt	2008-01-22 02:58:02	ebooks/24399
59875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24399/24399.txt	2008-01-22 02:58:02	ebooks/24399
132129	application/zip	http://www.gutenberg.org/files/24399/24399-h.zip	2008-01-22 02:58:04	ebooks/24399
11987	image/jpeg	http://www.gutenberg.org/cache/epub/24399/pg24399.cover.medium.jpg	2020-06-12 02:25:58.171795	ebooks/24399
64581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24399/24399-h/24399-h.htm	2008-01-22 02:58:02	ebooks/24399
23599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24399/24399-8.zip	2008-01-22 02:58:04	ebooks/24399
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/24399.rdf	2020-06-12 02:25:58.222783	ebooks/24399
233487	application/epub+zip	http://www.gutenberg.org/ebooks/24399.epub.images	2020-06-12 02:25:57.53782	ebooks/24399
488587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24399.kindle.images	2020-06-12 02:25:57.903784	ebooks/24399
238415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24399.kindle.noimages	2020-06-12 02:25:58.154795	ebooks/24399
23584	application/zip	http://www.gutenberg.org/files/24399/24399.zip	2008-01-22 02:58:04	ebooks/24399
76171	application/epub+zip	http://www.gutenberg.org/ebooks/24399.epub.noimages	2020-06-12 02:25:57.625794	ebooks/24399
59851	text/plain	http://www.gutenberg.org/ebooks/24399.txt.utf-8	2020-06-12 02:25:57.391794	ebooks/24399
1949	image/jpeg	http://www.gutenberg.org/cache/epub/24399/pg24399.cover.small.jpg	2020-06-12 02:25:58.164796	ebooks/24399
132051	application/epub+zip	http://www.gutenberg.org/ebooks/244.epub.images	2020-05-31 23:46:40.855017	ebooks/244
533831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/244.kindle.noimages	2020-05-31 23:46:42.293998	ebooks/244
104111	application/zip	http://www.gutenberg.org/files/244/244.zip	2013-08-12 01:52:00	ebooks/244
132051	application/epub+zip	http://www.gutenberg.org/ebooks/244.epub.noimages	2020-05-31 23:46:41.020997	ebooks/244
267485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/244/244.txt	2013-08-12 01:50:34	ebooks/244
111037	text/html; charset=utf-8	http://www.gutenberg.org/files/244/244-h.zip	2016-09-30 10:45:34	ebooks/244
3679	image/jpeg	http://www.gutenberg.org/cache/epub/244/pg244.cover.small.jpg	2020-05-31 23:46:42.32897	ebooks/244
13560	image/jpeg	http://www.gutenberg.org/cache/epub/244/pg244.cover.medium.jpg	2020-05-31 23:46:42.361039	ebooks/244
272277	text/plain; charset=utf-8	http://www.gutenberg.org/files/244/244-0.txt	2016-09-30 10:43:38	ebooks/244
332416	text/html; charset=utf-8	http://www.gutenberg.org/files/244/244-h/244-h.htm	2016-09-30 10:45:00	ebooks/244
533843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/244.kindle.images	2020-05-31 23:46:41.652986	ebooks/244
16937	application/rdf+xml	http://www.gutenberg.org/ebooks/244.rdf	2020-06-11 01:00:16.42229	ebooks/244
104738	text/plain; charset=utf-8	http://www.gutenberg.org/files/244/244-0.zip	2016-09-30 10:45:34	ebooks/244
267494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/244/244-8.txt	2013-08-12 01:51:00	ebooks/244
104139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/244/244-8.zip	2013-08-12 01:52:00	ebooks/244
4758940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2440.kindle.images	2020-06-01 23:46:39.889986	ebooks/2440
1031592	text/plain	http://www.gutenberg.org/ebooks/2440.txt.utf-8	2020-06-01 23:46:36.079037	ebooks/2440
1031587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2440/2440-8.txt	2015-04-15 09:46:04	ebooks/2440
46618	image/jpeg	http://www.gutenberg.org/cache/epub/2440/pg2440.cover.medium.jpg	2020-06-01 23:46:41.940966	ebooks/2440
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/2440.rdf	2020-06-11 01:02:08.082039	ebooks/2440
397801	application/zip	http://www.gutenberg.org/files/2440/2440-8.zip	2015-04-15 10:07:22	ebooks/2440
4879	image/jpeg	http://www.gutenberg.org/cache/epub/2440/pg2440.cover.small.jpg	2020-06-01 23:46:41.90197	ebooks/2440
1919484	application/epub+zip	http://www.gutenberg.org/ebooks/2440.epub.images	2020-06-01 23:46:37.127032	ebooks/2440
612797	application/epub+zip	http://www.gutenberg.org/ebooks/2440.epub.noimages	2020-06-01 23:46:37.493053	ebooks/2440
26488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2440/2440-h/2440-h.htm	2015-04-15 09:28:40	ebooks/2440
2280629	application/zip	http://www.gutenberg.org/files/2440/2440-h.zip	2015-04-15 10:07:22	ebooks/2440
2165441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2440.kindle.noimages	2020-06-01 23:46:41.856987	ebooks/2440
258176	application/epub+zip	http://www.gutenberg.org/ebooks/24400.epub.noimages	2020-06-12 02:26:04.359722	ebooks/24400
505500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24400/24400.txt	2008-01-22 04:02:44	ebooks/24400
505579	text/plain	http://www.gutenberg.org/ebooks/24400.txt.utf-8	2020-06-12 02:26:01.592738	ebooks/24400
184554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24400/24400.zip	2008-01-22 04:02:44	ebooks/24400
184632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24400/24400-8.zip	2008-01-22 04:02:44	ebooks/24400
521420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24400/24400-h/24400-h.htm	2008-01-22 04:02:44	ebooks/24400
37425	image/jpeg	http://www.gutenberg.org/cache/epub/24400/pg24400.cover.medium.jpg	2020-06-12 02:26:07.108868	ebooks/24400
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/24400.rdf	2020-06-12 02:26:07.362873	ebooks/24400
1058962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24400.kindle.images	2020-06-12 02:26:05.811683	ebooks/24400
952332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24400.kindle.noimages	2020-06-12 02:26:06.797684	ebooks/24400
6713	image/jpeg	http://www.gutenberg.org/cache/epub/24400/pg24400.cover.small.jpg	2020-06-12 02:26:06.952731	ebooks/24400
180094	application/zip	http://www.gutenberg.org/files/24400/24400-h.zip	2008-01-22 04:02:44	ebooks/24400
278054	application/epub+zip	http://www.gutenberg.org/ebooks/24400.epub.images	2020-06-12 02:26:02.690738	ebooks/24400
505499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24400/24400-8.txt	2008-01-22 04:02:44	ebooks/24400
6240	image/jpeg	http://www.gutenberg.org/cache/epub/24401/pg24401.cover.small.jpg	2020-06-12 02:26:12.241802	ebooks/24401
539172	text/html	http://www.gutenberg.org/ebooks/24401.html.noimages	2020-06-12 02:26:08.083872	ebooks/24401
477400	text/plain	http://www.gutenberg.org/ebooks/24401.txt.utf-8	2020-06-12 02:26:07.470879	ebooks/24401
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/24401.rdf	2020-06-12 02:26:12.600797	ebooks/24401
539172	text/html	http://www.gutenberg.org/ebooks/24401.html.images	2020-06-12 02:26:07.894883	ebooks/24401
1067435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24401.kindle.noimages	2020-06-12 02:26:12.099807	ebooks/24401
283543	application/epub+zip	http://www.gutenberg.org/ebooks/24401.epub.images	2020-06-12 02:26:08.682871	ebooks/24401
469292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24401/24401-8.txt	2008-01-22 04:18:26	ebooks/24401
1067443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24401.kindle.images	2020-06-12 02:26:10.654828	ebooks/24401
25141	image/jpeg	http://www.gutenberg.org/cache/epub/24401/pg24401.cover.medium.jpg	2020-06-12 02:26:12.381802	ebooks/24401
189571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24401/24401-8.zip	2008-01-22 04:18:30	ebooks/24401
283543	application/epub+zip	http://www.gutenberg.org/ebooks/24401.epub.noimages	2020-06-12 02:26:09.208841	ebooks/24401
17190	application/rdf+xml	http://www.gutenberg.org/ebooks/24402.rdf	2020-06-12 02:26:16.707744	ebooks/24402
218308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24402/24402-8.txt	2008-01-22 05:27:56	ebooks/24402
76842	application/zip	http://www.gutenberg.org/files/24402/24402.zip	2008-01-22 05:28:04	ebooks/24402
5911	image/jpeg	http://www.gutenberg.org/cache/epub/24402/pg24402.cover.small.jpg	2020-06-12 02:26:16.309752	ebooks/24402
482479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24402.kindle.noimages	2020-06-12 02:26:16.156786	ebooks/24402
227593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24402/24402-h/24402-h.htm	2008-01-22 05:27:18	ebooks/24402
77647	application/zip	http://www.gutenberg.org/files/24402/24402-h.zip	2008-01-22 05:28:04	ebooks/24402
144281	application/epub+zip	http://www.gutenberg.org/ebooks/24402.epub.noimages	2020-06-12 02:26:14.755786	ebooks/24402
152611	application/epub+zip	http://www.gutenberg.org/ebooks/24402.epub.images	2020-06-12 02:26:13.253801	ebooks/24402
218285	text/plain; charset=utf-8	http://www.gutenberg.org/files/24402/24402-0.txt	2008-01-22 05:27:16	ebooks/24402
218384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24402/24402.txt	2008-01-22 05:27:56	ebooks/24402
584297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24402.kindle.images	2020-06-12 02:26:15.629762	ebooks/24402
76877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24402/24402-8.zip	2008-01-22 05:28:04	ebooks/24402
33078	image/jpeg	http://www.gutenberg.org/cache/epub/24402/pg24402.cover.medium.jpg	2020-06-12 02:26:16.46175	ebooks/24402
76909	application/zip	http://www.gutenberg.org/files/24402/24402-0.zip	2008-01-22 05:28:04	ebooks/24402
6162	image/jpeg	http://www.gutenberg.org/cache/epub/24403/pg24403.cover.small.jpg	2020-06-12 02:26:20.574702	ebooks/24403
409105	text/html	http://www.gutenberg.org/files/24403/24403-h.zip	2008-01-22 12:03:19	ebooks/24403
33782	image/jpeg	http://www.gutenberg.org/cache/epub/24403/pg24403.cover.medium.jpg	2020-06-12 02:26:20.726702	ebooks/24403
141036	application/epub+zip	http://www.gutenberg.org/ebooks/24403.epub.noimages	2020-06-12 02:26:18.840729	ebooks/24403
200216	text/html	http://www.gutenberg.org/files/24403/24403-h/24403-h.htm	2008-01-22 12:00:15	ebooks/24403
178446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24403/24403.txt	2008-01-22 12:03:19	ebooks/24403
813581	application/epub+zip	http://www.gutenberg.org/ebooks/24403.epub.images	2020-06-12 02:26:17.464753	ebooks/24403
2099961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24403.kindle.images	2020-06-12 02:26:19.935705	ebooks/24403
66462	application/zip	http://www.gutenberg.org/files/24403/24403.zip	2008-01-22 12:03:19	ebooks/24403
447010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24403.kindle.noimages	2020-06-12 02:26:20.42171	ebooks/24403
178447	text/plain	http://www.gutenberg.org/ebooks/24403.txt.utf-8	2020-06-12 02:26:16.818743	ebooks/24403
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/24403.rdf	2020-06-12 02:26:20.966695	ebooks/24403
54693	text/plain	http://www.gutenberg.org/ebooks/24404.txt.utf-8	2020-06-12 02:26:21.0677	ebooks/24404
21137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24404/24404.zip	2008-01-22 09:32:16	ebooks/24404
36922	image/jpeg	http://www.gutenberg.org/cache/epub/24404/pg24404.cover.medium.jpg	2020-06-12 02:26:24.436945	ebooks/24404
54721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24404/24404.txt	2008-01-22 09:32:16	ebooks/24404
80908	application/epub+zip	http://www.gutenberg.org/ebooks/24404.epub.noimages	2020-06-12 02:26:23.199972	ebooks/24404
63373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24404/24404-h/24404-h.htm	2008-01-22 09:32:16	ebooks/24404
337596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24404.kindle.images	2020-06-12 02:26:23.901949	ebooks/24404
6727	image/jpeg	http://www.gutenberg.org/cache/epub/24404/pg24404.cover.small.jpg	2020-06-12 02:26:24.286979	ebooks/24404
109620	application/epub+zip	http://www.gutenberg.org/ebooks/24404.epub.images	2020-06-12 02:26:21.648989	ebooks/24404
23403	application/zip	http://www.gutenberg.org/files/24404/24404-h.zip	2008-01-22 09:32:16	ebooks/24404
220180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24404.kindle.noimages	2020-06-12 02:26:24.135947	ebooks/24404
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/24404.rdf	2020-06-12 02:26:24.671939	ebooks/24404
207764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24405/24405.txt	2009-02-02 08:10:58	ebooks/24405
278574	text/html	http://www.gutenberg.org/ebooks/24405.html.images	2020-06-12 02:26:25.077952	ebooks/24405
12179	image/jpeg	http://www.gutenberg.org/cache/epub/24405/pg24405.cover.medium.jpg	2020-06-12 02:26:28.249902	ebooks/24405
207773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24405/24405-8.txt	2009-02-02 08:11:32	ebooks/24405
207825	text/plain	http://www.gutenberg.org/ebooks/24405.txt.utf-8	2020-06-12 02:26:24.77394	ebooks/24405
530348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24405.kindle.noimages	2020-06-12 02:26:27.966897	ebooks/24405
77957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24405/24405.zip	2009-02-02 08:13:52	ebooks/24405
141904	application/epub+zip	http://www.gutenberg.org/ebooks/24405.epub.noimages	2020-06-12 02:26:26.083933	ebooks/24405
530358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24405.kindle.images	2020-06-12 02:26:27.022912	ebooks/24405
278574	text/html	http://www.gutenberg.org/ebooks/24405.html.noimages	2020-06-12 02:26:25.254935	ebooks/24405
78025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24405/24405-8.zip	2009-02-02 08:13:52	ebooks/24405
141906	application/epub+zip	http://www.gutenberg.org/ebooks/24405.epub.images	2020-06-12 02:26:25.696944	ebooks/24405
3282	image/jpeg	http://www.gutenberg.org/cache/epub/24405/pg24405.cover.small.jpg	2020-06-12 02:26:28.109899	ebooks/24405
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/24405.rdf	2020-06-12 02:26:28.47089	ebooks/24405
289745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24406.kindle.noimages	2020-06-12 02:26:30.124887	ebooks/24406
4312	image/jpeg	http://www.gutenberg.org/cache/epub/24406/pg24406.cover.small.jpg	2020-06-12 02:26:30.265873	ebooks/24406
75245	text/html; charset=us-ascii	http://www.gutenberg.org/files/24406/24406-h/24406-h.htm	2008-01-23 04:46:20	ebooks/24406
32361	application/zip	http://www.gutenberg.org/files/24406/24406-h.zip	2008-01-23 04:46:20	ebooks/24406
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/24406.rdf	2020-06-12 02:26:30.624863	ebooks/24406
75745	application/epub+zip	http://www.gutenberg.org/ebooks/24406.epub.noimages	2020-06-12 02:26:29.228886	ebooks/24406
80264	application/epub+zip	http://www.gutenberg.org/ebooks/24406.epub.images	2020-06-12 02:26:28.920896	ebooks/24406
73376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24406/24406.txt	2008-01-23 04:46:20	ebooks/24406
15276	image/jpeg	http://www.gutenberg.org/cache/epub/24406/pg24406.cover.medium.jpg	2020-06-12 02:26:30.405865	ebooks/24406
73348	text/plain	http://www.gutenberg.org/ebooks/24406.txt.utf-8	2020-06-12 02:26:28.569898	ebooks/24406
301680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24406.kindle.images	2020-06-12 02:26:29.681882	ebooks/24406
27327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24406/24406.zip	2008-01-23 04:46:20	ebooks/24406
206616	text/plain	http://www.gutenberg.org/ebooks/24407.txt.utf-8	2020-06-12 02:26:30.726881	ebooks/24407
66130	application/zip	http://www.gutenberg.org/files/24407/24407-8.zip	2008-01-24 06:00:32	ebooks/24407
206610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24407/24407.txt	2008-01-24 06:00:30	ebooks/24407
246768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24407/24407-h/24407-h.htm	2008-01-24 06:00:30	ebooks/24407
628137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24407.kindle.noimages	2020-06-12 02:26:34.204821	ebooks/24407
4996	image/jpeg	http://www.gutenberg.org/cache/epub/24407/pg24407.cover.small.jpg	2020-06-12 02:26:34.374826	ebooks/24407
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/24407.rdf	2020-06-12 02:26:34.818814	ebooks/24407
158347	application/epub+zip	http://www.gutenberg.org/ebooks/24407.epub.noimages	2020-06-12 02:26:31.95485	ebooks/24407
19764	image/jpeg	http://www.gutenberg.org/cache/epub/24407/pg24407.cover.medium.jpg	2020-06-12 02:26:34.543821	ebooks/24407
206619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24407/24407-8.txt	2008-01-24 06:00:30	ebooks/24407
66081	application/zip	http://www.gutenberg.org/files/24407/24407.zip	2008-01-24 06:00:32	ebooks/24407
628145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24407.kindle.images	2020-06-12 02:26:33.069837	ebooks/24407
71616	application/zip	http://www.gutenberg.org/files/24407/24407-h.zip	2008-01-24 06:00:32	ebooks/24407
158347	application/epub+zip	http://www.gutenberg.org/ebooks/24407.epub.images	2020-06-12 02:26:31.407857	ebooks/24407
29619	application/zip	http://www.gutenberg.org/files/24408/24408.zip	2008-01-23 02:55:46	ebooks/24408
2809107	application/epub+zip	http://www.gutenberg.org/ebooks/24408.epub.images	2020-06-12 02:26:44.925705	ebooks/24408
6159	image/jpeg	http://www.gutenberg.org/cache/epub/24408/pg24408.cover.small.jpg	2020-06-12 02:26:59.720697	ebooks/24408
69693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24408/24408-8.txt	2008-01-23 02:55:44	ebooks/24408
6805050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24408.kindle.images	2020-06-12 02:26:58.917703	ebooks/24408
69687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24408/24408.txt	2008-01-23 02:55:44	ebooks/24408
86708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24408/24408-h/24408-h.htm	2008-01-23 02:55:44	ebooks/24408
108278	application/epub+zip	http://www.gutenberg.org/ebooks/24408.epub.noimages	2020-06-12 02:26:45.607705	ebooks/24408
29651	application/zip	http://www.gutenberg.org/files/24408/24408-8.zip	2008-01-23 02:55:46	ebooks/24408
29854	image/jpeg	http://www.gutenberg.org/cache/epub/24408/pg24408.cover.medium.jpg	2020-06-12 02:26:59.876687	ebooks/24408
69670	text/plain	http://www.gutenberg.org/ebooks/24408.txt.utf-8	2020-06-12 02:26:34.919822	ebooks/24408
2873790	application/zip	http://www.gutenberg.org/files/24408/24408-h.zip	2008-01-23 02:55:46	ebooks/24408
377034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24408.kindle.noimages	2020-06-12 02:26:59.563696	ebooks/24408
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/24408.rdf	2020-06-12 02:27:00.130685	ebooks/24408
168842	application/zip	http://www.gutenberg.org/files/24409/24409-8.zip	2008-01-23 03:02:36	ebooks/24409
11755736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24409.kindle.images	2020-06-12 02:27:07.855886	ebooks/24409
451923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24409/24409.txt	2008-01-23 03:02:22	ebooks/24409
451522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24409/24409-8.txt	2008-01-23 03:02:22	ebooks/24409
451972	text/plain	http://www.gutenberg.org/ebooks/24409.txt.utf-8	2020-06-12 02:27:00.243693	ebooks/24409
21466	image/jpeg	http://www.gutenberg.org/cache/epub/24409/pg24409.cover.medium.jpg	2020-06-12 02:27:09.905857	ebooks/24409
580296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24409/24409-h/24409-h.htm	2008-01-23 03:02:26	ebooks/24409
168685	application/zip	http://www.gutenberg.org/files/24409/24409.zip	2008-01-23 03:02:36	ebooks/24409
260039	application/epub+zip	http://www.gutenberg.org/ebooks/24409.epub.noimages	2020-06-12 02:27:03.870935	ebooks/24409
5244	image/jpeg	http://www.gutenberg.org/cache/epub/24409/pg24409.cover.small.jpg	2020-06-12 02:27:09.680869	ebooks/24409
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/24409.rdf	2020-06-12 02:27:10.29685	ebooks/24409
6929068	application/epub+zip	http://www.gutenberg.org/ebooks/24409.epub.images	2020-06-12 02:27:02.75	ebooks/24409
3355074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24409/24409-h.zip	2008-01-23 03:02:38	ebooks/24409
1064843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24409.kindle.noimages	2020-06-12 02:27:09.44688	ebooks/24409
524277	text/html; charset=utf-8	http://www.gutenberg.org/files/2441/2441-h/2441-h.htm	2018-03-18 01:57:28	ebooks/2441
766244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2441.kindle.noimages	2020-06-01 23:46:44.35993	ebooks/2441
446057	text/plain; charset=utf-8	http://www.gutenberg.org/files/2441/2441-0.txt	2018-03-10 09:57:48	ebooks/2441
766252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2441.kindle.images	2020-06-01 23:46:43.49295	ebooks/2441
439568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2441/2441.txt	2012-07-16 11:27:54	ebooks/2441
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/2441.rdf	2020-06-11 01:02:08.108037	ebooks/2441
184664	application/epub+zip	http://www.gutenberg.org/ebooks/2441.epub.noimages	2020-06-01 23:46:42.628965	ebooks/2441
157010	text/html; charset=utf-8	http://www.gutenberg.org/files/2441/2441-h.zip	2018-03-18 01:57:44	ebooks/2441
17877	image/jpeg	http://www.gutenberg.org/cache/epub/2441/pg2441.cover.medium.jpg	2020-06-01 23:46:44.430942	ebooks/2441
152235	application/zip	http://www.gutenberg.org/files/2441/2441-0.zip	2018-03-18 01:57:44	ebooks/2441
184664	application/epub+zip	http://www.gutenberg.org/ebooks/2441.epub.images	2020-06-01 23:46:42.411972	ebooks/2441
4079	image/jpeg	http://www.gutenberg.org/cache/epub/2441/pg2441.cover.small.jpg	2020-06-01 23:46:44.395946	ebooks/2441
151559	application/zip	http://www.gutenberg.org/files/2441/2441.zip	2012-07-16 11:30:46	ebooks/2441
7367224	application/epub+zip	http://www.gutenberg.org/ebooks/24410.epub.images	2020-06-12 02:27:11.844843	ebooks/24410
255804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24410/24410.txt	2008-01-23 03:07:42	ebooks/24410
5352	image/jpeg	http://www.gutenberg.org/cache/epub/24410/pg24410.cover.small.jpg	2020-06-12 02:27:16.189778	ebooks/24410
621875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24410.kindle.noimages	2020-06-12 02:27:16.152776	ebooks/24410
89777	application/zip	http://www.gutenberg.org/files/24410/24410.zip	2008-01-23 03:07:44	ebooks/24410
307118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24410/24410-h/24410-h.htm	2008-01-23 03:07:42	ebooks/24410
37317	image/jpeg	http://www.gutenberg.org/cache/epub/24410/pg24410.cover.medium.jpg	2020-06-12 02:27:16.224788	ebooks/24410
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/24410.rdf	2020-06-12 02:27:16.31578	ebooks/24410
4607826	application/zip	http://www.gutenberg.org/files/24410/24410-h.zip	2008-01-23 03:07:46	ebooks/24410
178805	application/epub+zip	http://www.gutenberg.org/ebooks/24410.epub.noimages	2020-06-12 02:27:12.233841	ebooks/24410
255814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24410/24410-8.txt	2008-01-23 03:07:42	ebooks/24410
255782	text/plain	http://www.gutenberg.org/ebooks/24410.txt.utf-8	2020-06-12 02:27:10.399871	ebooks/24410
13483346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24410.kindle.images	2020-06-12 02:27:15.391841	ebooks/24410
89793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24410/24410-8.zip	2008-01-23 03:07:44	ebooks/24410
268781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24411.kindle.noimages	2020-06-12 02:27:18.296769	ebooks/24411
4601	image/jpeg	http://www.gutenberg.org/cache/epub/24411/pg24411.cover.small.jpg	2020-06-12 02:27:18.440766	ebooks/24411
45131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24411/24411-h/24411-h.htm	2008-01-23 03:56:04	ebooks/24411
156168	application/zip	http://www.gutenberg.org/files/24411/24411-h.zip	2008-01-23 03:56:04	ebooks/24411
351537	application/epub+zip	http://www.gutenberg.org/ebooks/24411.epub.images	2020-06-12 02:27:16.909767	ebooks/24411
39822	text/plain	http://www.gutenberg.org/ebooks/24411.txt.utf-8	2020-06-12 02:27:16.414781	ebooks/24411
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/24411.rdf	2020-06-12 02:27:18.813743	ebooks/24411
74565	application/epub+zip	http://www.gutenberg.org/ebooks/24411.epub.noimages	2020-06-12 02:27:17.334777	ebooks/24411
18371	image/jpeg	http://www.gutenberg.org/cache/epub/24411/pg24411.cover.medium.jpg	2020-06-12 02:27:18.584764	ebooks/24411
16032	application/zip	http://www.gutenberg.org/files/24411/24411-8.zip	2008-01-23 03:56:04	ebooks/24411
717169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24411.kindle.images	2020-06-12 02:27:17.849765	ebooks/24411
39392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24411/24411-8.txt	2008-01-23 03:56:02	ebooks/24411
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/24412.rdf	2020-06-12 02:27:21.193711	ebooks/24412
20071	image/jpeg	http://www.gutenberg.org/cache/epub/24412/pg24412.cover.medium.jpg	2020-06-12 02:27:20.972738	ebooks/24412
5027	image/jpeg	http://www.gutenberg.org/cache/epub/24412/pg24412.cover.small.jpg	2020-06-12 02:27:20.830716	ebooks/24412
21216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24412/24412-8.zip	2008-01-23 03:59:52	ebooks/24412
57978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24412/24412-h/24412-h.htm	2008-01-23 03:59:52	ebooks/24412
73878	application/epub+zip	http://www.gutenberg.org/ebooks/24412.epub.images	2020-06-12 02:27:19.39374	ebooks/24412
55509	text/plain	http://www.gutenberg.org/ebooks/24412.txt.utf-8	2020-06-12 02:27:18.911781	ebooks/24412
294466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24412.kindle.noimages	2020-06-12 02:27:20.688721	ebooks/24412
22189	application/zip	http://www.gutenberg.org/files/24412/24412-h.zip	2008-01-23 03:59:52	ebooks/24412
294470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24412.kindle.images	2020-06-12 02:27:20.246725	ebooks/24412
54810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24412/24412-8.txt	2008-01-23 03:59:50	ebooks/24412
73882	application/epub+zip	http://www.gutenberg.org/ebooks/24412.epub.noimages	2020-06-12 02:27:19.804738	ebooks/24412
3819	image/jpeg	http://www.gutenberg.org/cache/epub/24413/pg24413.cover.small.jpg	2020-06-12 02:27:24.262707	ebooks/24413
14975	image/jpeg	http://www.gutenberg.org/cache/epub/24413/pg24413.cover.medium.jpg	2020-06-12 02:27:24.410684	ebooks/24413
88002	application/zip	http://www.gutenberg.org/files/24413/24413-8.zip	2008-01-23 10:36:40	ebooks/24413
582017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24413.kindle.noimages	2020-06-12 02:27:24.113682	ebooks/24413
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/24413.rdf	2020-06-12 02:27:24.64668	ebooks/24413
285961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24413/24413-h/24413-h.htm	2008-01-23 10:36:40	ebooks/24413
151413	application/epub+zip	http://www.gutenberg.org/ebooks/24413.epub.noimages	2020-06-12 02:27:22.437709	ebooks/24413
582025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24413.kindle.images	2020-06-12 02:27:23.274696	ebooks/24413
236124	text/plain	http://www.gutenberg.org/ebooks/24413.txt.utf-8	2020-06-12 02:27:21.29472	ebooks/24413
231273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24413/24413-8.txt	2008-01-23 10:36:38	ebooks/24413
151413	application/epub+zip	http://www.gutenberg.org/ebooks/24413.epub.images	2020-06-12 02:27:21.927715	ebooks/24413
97302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24413/24413-h.zip	2008-01-23 10:36:40	ebooks/24413
5740	image/jpeg	http://www.gutenberg.org/cache/epub/24414/pg24414.cover.small.jpg	2020-06-12 02:27:42.809942	ebooks/24414
99879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24414/24414-8.txt	2008-01-23 11:15:04	ebooks/24414
114268	application/epub+zip	http://www.gutenberg.org/ebooks/24414.epub.noimages	2020-06-12 02:27:28.622826	ebooks/24414
41853	application/zip	http://www.gutenberg.org/files/24414/24414-8.zip	2008-01-23 11:15:04	ebooks/24414
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/24414.rdf	2020-06-12 02:27:43.220928	ebooks/24414
99870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24414/24414.txt	2008-01-23 11:15:04	ebooks/24414
116995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24414/24414-h/24414-h.htm	2008-01-23 11:15:04	ebooks/24414
414916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24414.kindle.noimages	2020-06-12 02:27:42.650937	ebooks/24414
24786	image/jpeg	http://www.gutenberg.org/cache/epub/24414/pg24414.cover.medium.jpg	2020-06-12 02:27:42.966944	ebooks/24414
99866	text/plain	http://www.gutenberg.org/ebooks/24414.txt.utf-8	2020-06-12 02:27:24.750691	ebooks/24414
41799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24414/24414.zip	2008-01-23 11:15:04	ebooks/24414
1982296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24414/24414-h.zip	2008-01-23 11:15:06	ebooks/24414
5861479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24414.kindle.images	2020-06-12 02:27:41.948948	ebooks/24414
2054088	application/epub+zip	http://www.gutenberg.org/ebooks/24414.epub.images	2020-06-12 02:27:28.052833	ebooks/24414
1584213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24415/24415-h.zip	2008-01-24 05:18:44	ebooks/24415
2241475	application/epub+zip	http://www.gutenberg.org/ebooks/24415.epub.images	2020-06-12 02:27:44.19094	ebooks/24415
173624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24415/24415-h/24415-h.htm	2008-01-24 05:18:42	ebooks/24415
47589	application/zip	http://www.gutenberg.org/files/24415/24415.zip	2008-01-24 05:18:42	ebooks/24415
14680	image/jpeg	http://www.gutenberg.org/cache/epub/24415/pg24415.cover.medium.jpg	2020-06-12 02:27:46.86988	ebooks/24415
420907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24415.kindle.noimages	2020-06-12 02:27:46.557901	ebooks/24415
135215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24415/24415.txt	2008-01-24 05:18:42	ebooks/24415
135187	text/plain	http://www.gutenberg.org/ebooks/24415.txt.utf-8	2020-06-12 02:27:43.321929	ebooks/24415
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/24415.rdf	2020-06-12 02:27:47.113885	ebooks/24415
3802223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24415.kindle.images	2020-06-12 02:27:45.826896	ebooks/24415
3670	image/jpeg	http://www.gutenberg.org/cache/epub/24415/pg24415.cover.small.jpg	2020-06-12 02:27:46.715884	ebooks/24415
110827	application/epub+zip	http://www.gutenberg.org/ebooks/24415.epub.noimages	2020-06-12 02:27:44.727919	ebooks/24415
1413904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24416/24416-h.zip	2008-01-24 05:24:40	ebooks/24416
1466907	application/epub+zip	http://www.gutenberg.org/ebooks/24416.epub.images	2020-06-12 02:27:49.292857	ebooks/24416
252149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24416/24416-8.zip	2008-01-24 05:24:40	ebooks/24416
738174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24416/24416-h/24416-h.htm	2008-01-24 05:24:38	ebooks/24416
678971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24416/24416.txt	2008-01-24 05:24:38	ebooks/24416
252092	application/zip	http://www.gutenberg.org/files/24416/24416.zip	2008-01-24 05:24:40	ebooks/24416
678967	text/plain	http://www.gutenberg.org/ebooks/24416.txt.utf-8	2020-06-12 02:27:47.228901	ebooks/24416
678973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24416/24416-8.txt	2008-01-24 05:24:38	ebooks/24416
1365059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24416.kindle.noimages	2020-06-12 02:27:57.00075	ebooks/24416
349475	application/epub+zip	http://www.gutenberg.org/ebooks/24416.epub.noimages	2020-06-12 02:27:50.096863	ebooks/24416
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/24416.rdf	2020-06-12 02:27:57.600742	ebooks/24416
3924800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24416.kindle.images	2020-06-12 02:27:55.30078	ebooks/24416
4909	image/jpeg	http://www.gutenberg.org/cache/epub/24416/pg24416.cover.small.jpg	2020-06-12 02:27:57.166754	ebooks/24416
21799	image/jpeg	http://www.gutenberg.org/cache/epub/24416/pg24416.cover.medium.jpg	2020-06-12 02:27:57.330764	ebooks/24416
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/24417.rdf	2020-06-12 02:27:59.325727	ebooks/24417
160418	text/plain	http://www.gutenberg.org/ebooks/24417.txt.utf-8	2020-06-12 02:27:57.700778	ebooks/24417
123409	application/epub+zip	http://www.gutenberg.org/ebooks/24417.epub.noimages	2020-06-12 02:27:58.272748	ebooks/24417
173287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24417/24417-h/24417-h.htm	2008-01-24 05:28:46	ebooks/24417
4423	image/jpeg	http://www.gutenberg.org/cache/epub/24417/pg24417.cover.small.jpg	2020-06-12 02:27:59.257734	ebooks/24417
59028	application/zip	http://www.gutenberg.org/files/24417/24417.zip	2008-01-24 05:28:46	ebooks/24417
160449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24417/24417-8.txt	2008-01-24 05:28:46	ebooks/24417
160442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24417/24417.txt	2008-01-24 05:28:46	ebooks/24417
30438	image/jpeg	http://www.gutenberg.org/cache/epub/24417/pg24417.cover.medium.jpg	2020-06-12 02:27:59.272751	ebooks/24417
152582	application/epub+zip	http://www.gutenberg.org/ebooks/24417.epub.images	2020-06-12 02:27:58.0158	ebooks/24417
452638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24417.kindle.images	2020-06-12 02:27:58.779734	ebooks/24417
59043	application/zip	http://www.gutenberg.org/files/24417/24417-8.zip	2008-01-24 05:28:46	ebooks/24417
399353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24417.kindle.noimages	2020-06-12 02:27:59.240721	ebooks/24417
146301	application/zip	http://www.gutenberg.org/files/24417/24417-h.zip	2008-01-24 05:28:46	ebooks/24417
267106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24418.kindle.noimages	2020-06-12 02:28:00.383708	ebooks/24418
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/24418.rdf	2020-06-12 02:28:00.449705	ebooks/24418
84154	application/epub+zip	http://www.gutenberg.org/ebooks/24418.epub.noimages	2020-06-12 02:27:59.870719	ebooks/24418
41819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24418/24418.txt	2008-01-24 05:27:18	ebooks/24418
129441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24418/24418-h.zip	2008-01-24 05:27:20	ebooks/24418
41791	text/plain	http://www.gutenberg.org/ebooks/24418.txt.utf-8	2020-06-12 02:27:59.425722	ebooks/24418
652659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24418.kindle.images	2020-06-12 02:28:00.149709	ebooks/24418
3948	image/jpeg	http://www.gutenberg.org/cache/epub/24418/pg24418.cover.small.jpg	2020-06-12 02:28:00.395715	ebooks/24418
28729	image/jpeg	http://www.gutenberg.org/cache/epub/24418/pg24418.cover.medium.jpg	2020-06-12 02:28:00.405709	ebooks/24418
50191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24418/24418-h/24418-h.htm	2008-01-24 05:27:18	ebooks/24418
218186	application/epub+zip	http://www.gutenberg.org/ebooks/24418.epub.images	2020-06-12 02:27:59.643717	ebooks/24418
15961	application/zip	http://www.gutenberg.org/files/24418/24418.zip	2008-01-24 05:27:20	ebooks/24418
494716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24419/24419-8.txt	2008-01-28 06:03:26	ebooks/24419
5656	image/jpeg	http://www.gutenberg.org/cache/epub/24419/pg24419.cover.small.jpg	2020-06-12 02:28:04.687852	ebooks/24419
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/24419.rdf	2020-06-12 02:28:05.076848	ebooks/24419
192950	application/zip	http://www.gutenberg.org/files/24419/24419.zip	2008-01-28 06:03:28	ebooks/24419
193055	application/zip	http://www.gutenberg.org/files/24419/24419-8.zip	2008-01-28 06:03:28	ebooks/24419
26295	image/jpeg	http://www.gutenberg.org/cache/epub/24419/pg24419.cover.medium.jpg	2020-06-12 02:28:04.837849	ebooks/24419
263439	application/epub+zip	http://www.gutenberg.org/ebooks/24419.epub.noimages	2020-06-12 02:28:02.068704	ebooks/24419
263439	application/epub+zip	http://www.gutenberg.org/ebooks/24419.epub.images	2020-06-12 02:28:01.377713	ebooks/24419
494773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24419/24419.txt	2008-01-28 06:03:28	ebooks/24419
494778	text/plain	http://www.gutenberg.org/ebooks/24419.txt.utf-8	2020-06-12 02:28:00.562717	ebooks/24419
1035495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24419.kindle.images	2020-06-12 02:28:03.299675	ebooks/24419
188824	application/zip	http://www.gutenberg.org/files/24419/24419-h.zip	2008-01-28 06:03:28	ebooks/24419
503691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24419/24419-h/24419-h.htm	2008-01-28 06:03:28	ebooks/24419
1035487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24419.kindle.noimages	2020-06-12 02:28:04.536862	ebooks/24419
175614	application/zip	http://www.gutenberg.org/files/2442/2442.zip	2012-07-19 07:23:54	ebooks/2442
541889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2442/2442.txt	2012-07-19 07:21:20	ebooks/2442
607533	text/html; charset=us-ascii	http://www.gutenberg.org/files/2442/2442-h/2442-h.htm	2013-02-07 10:07:34	ebooks/2442
211779	application/epub+zip	http://www.gutenberg.org/ebooks/2442.epub.noimages	2020-06-01 23:46:45.184933	ebooks/2442
899506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2442.kindle.images	2020-06-01 23:46:46.139913	ebooks/2442
211778	application/epub+zip	http://www.gutenberg.org/ebooks/2442.epub.images	2020-06-01 23:46:44.98592	ebooks/2442
4754	image/jpeg	http://www.gutenberg.org/cache/epub/2442/pg2442.cover.small.jpg	2020-06-01 23:46:47.137891	ebooks/2442
181809	text/html; charset=us-ascii	http://www.gutenberg.org/files/2442/2442-h.zip	2013-02-07 10:07:34	ebooks/2442
26644	image/jpeg	http://www.gutenberg.org/cache/epub/2442/pg2442.cover.medium.jpg	2020-06-01 23:46:47.16991	ebooks/2442
899499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2442.kindle.noimages	2020-06-01 23:46:47.101893	ebooks/2442
541859	text/plain	http://www.gutenberg.org/ebooks/2442.txt.utf-8	2020-06-01 23:46:44.570928	ebooks/2442
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/2442.rdf	2020-06-11 01:02:08.132036	ebooks/2442
28675	application/zip	http://www.gutenberg.org/files/24420/24420-h.zip	2018-03-18 08:25:32	ebooks/24420
73782	text/plain; charset=utf-8	http://www.gutenberg.org/files/24420/24420-0.txt	2018-03-09 06:06:10	ebooks/24420
4776	image/jpeg	http://www.gutenberg.org/cache/epub/24420/pg24420.cover.small.jpg	2020-06-12 02:28:07.069829	ebooks/24420
309809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24420.kindle.noimages	2020-06-12 02:28:06.926827	ebooks/24420
309817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24420.kindle.images	2020-06-12 02:28:06.426831	ebooks/24420
26565	application/zip	http://www.gutenberg.org/files/24420/24420.zip	2008-01-25 03:24:40	ebooks/24420
91820	text/html; charset=utf-8	http://www.gutenberg.org/files/24420/24420-h/24420-h.htm	2018-03-18 08:25:14	ebooks/24420
18096	image/jpeg	http://www.gutenberg.org/cache/epub/24420/pg24420.cover.medium.jpg	2020-06-12 02:28:07.212835	ebooks/24420
26678	text/plain; charset=utf-8	http://www.gutenberg.org/files/24420/24420-0.zip	2018-03-18 08:25:32	ebooks/24420
72961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24420/24420.txt	2008-01-25 03:24:38	ebooks/24420
16254	application/rdf+xml	http://www.gutenberg.org/ebooks/24420.rdf	2020-06-12 02:28:07.440823	ebooks/24420
78301	application/epub+zip	http://www.gutenberg.org/ebooks/24420.epub.noimages	2020-06-12 02:28:05.924843	ebooks/24420
78301	application/epub+zip	http://www.gutenberg.org/ebooks/24420.epub.images	2020-06-12 02:28:05.523859	ebooks/24420
115843	text/html; charset=utf-8	http://www.gutenberg.org/files/24421/24421-h/24421-h.htm	2016-10-08 06:18:56	ebooks/24421
35850	application/zip	http://www.gutenberg.org/files/24421/24421-h.zip	2016-10-08 06:19:26	ebooks/24421
33283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24421/24421.zip	2015-04-01 11:37:38	ebooks/24421
101901	application/epub+zip	http://www.gutenberg.org/ebooks/24421.epub.images	2020-06-12 02:28:07.994821	ebooks/24421
5607	image/jpeg	http://www.gutenberg.org/cache/epub/24421/pg24421.cover.small.jpg	2020-06-12 02:28:09.851785	ebooks/24421
375065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24421.kindle.images	2020-06-12 02:28:09.101801	ebooks/24421
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/24421.rdf	2020-06-12 02:28:10.23578	ebooks/24421
375057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24421.kindle.noimages	2020-06-12 02:28:09.702792	ebooks/24421
92333	text/plain; charset=utf-8	http://www.gutenberg.org/files/24421/24421-0.txt	2016-10-08 06:17:16	ebooks/24421
101901	application/epub+zip	http://www.gutenberg.org/ebooks/24421.epub.noimages	2020-06-12 02:28:08.503805	ebooks/24421
33453	application/zip	http://www.gutenberg.org/files/24421/24421-0.zip	2016-10-08 06:19:26	ebooks/24421
25914	image/jpeg	http://www.gutenberg.org/cache/epub/24421/pg24421.cover.medium.jpg	2020-06-12 02:28:09.99779	ebooks/24421
91163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24421/24421.txt	2008-01-25 03:29:48	ebooks/24421
15126	image/jpeg	http://www.gutenberg.org/cache/epub/24422/pg24422.cover.medium.jpg	2020-06-12 02:28:12.775755	ebooks/24422
3784	image/jpeg	http://www.gutenberg.org/cache/epub/24422/pg24422.cover.small.jpg	2020-06-12 02:28:12.63475	ebooks/24422
176015	application/epub+zip	http://www.gutenberg.org/ebooks/24422.epub.noimages	2020-06-12 02:28:11.277769	ebooks/24422
176015	application/epub+zip	http://www.gutenberg.org/ebooks/24422.epub.images	2020-06-12 02:28:10.913813	ebooks/24422
11328	application/rdf+xml	http://www.gutenberg.org/ebooks/24422.rdf	2020-06-12 02:28:12.998745	ebooks/24422
293748	text/html	http://www.gutenberg.org/ebooks/24422.html.images	2020-06-12 02:28:10.374801	ebooks/24422
712647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24422.kindle.noimages	2020-06-12 02:28:12.492769	ebooks/24422
293748	text/html	http://www.gutenberg.org/ebooks/24422.html.noimages	2020-06-12 02:28:10.512797	ebooks/24422
288427	text/plain; charset=utf-8	http://www.gutenberg.org/files/24422/24422-0.txt	2008-01-25 04:12:00	ebooks/24422
712655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24422.kindle.images	2020-06-12 02:28:11.884761	ebooks/24422
126277	text/plain; charset=utf-8	http://www.gutenberg.org/files/24422/24422-0.zip	2008-01-25 04:12:34	ebooks/24422
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/24423.rdf	2020-06-12 02:28:16.189705	ebooks/24423
4108	image/jpeg	http://www.gutenberg.org/cache/epub/24423/pg24423.cover.small.jpg	2020-06-12 02:28:15.811709	ebooks/24423
68429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24423/24423-h/24423-h.htm	2008-01-25 04:40:48	ebooks/24423
89572	application/epub+zip	http://www.gutenberg.org/ebooks/24423.epub.noimages	2020-06-12 02:28:14.150739	ebooks/24423
328022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24423.kindle.noimages	2020-06-12 02:28:15.662714	ebooks/24423
805605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24423/24423-h.zip	2008-01-25 04:40:50	ebooks/24423
1439341	application/epub+zip	http://www.gutenberg.org/ebooks/24423.epub.images	2020-06-12 02:28:13.739738	ebooks/24423
21863	application/zip	http://www.gutenberg.org/files/24423/24423.zip	2008-01-25 04:40:50	ebooks/24423
56698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24423/24423.txt	2008-01-25 04:40:48	ebooks/24423
56670	text/plain	http://www.gutenberg.org/ebooks/24423.txt.utf-8	2020-06-12 02:28:13.096764	ebooks/24423
2773025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24423.kindle.images	2020-06-12 02:28:15.168717	ebooks/24423
18783	image/jpeg	http://www.gutenberg.org/cache/epub/24423/pg24423.cover.medium.jpg	2020-06-12 02:28:15.957721	ebooks/24423
465551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24424/24424-h/24424-h.htm	2008-01-25 05:25:18	ebooks/24424
6021	image/jpeg	http://www.gutenberg.org/cache/epub/24424/pg24424.cover.small.jpg	2020-06-12 02:28:20.092961	ebooks/24424
871445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24424.kindle.images	2020-06-12 02:28:18.77397	ebooks/24424
214937	application/epub+zip	http://www.gutenberg.org/ebooks/24424.epub.noimages	2020-06-12 02:28:17.617693	ebooks/24424
366950	text/plain; charset=utf-8	http://www.gutenberg.org/files/24424/24424-0.txt	2008-01-25 05:25:16	ebooks/24424
27415	image/jpeg	http://www.gutenberg.org/cache/epub/24424/pg24424.cover.medium.jpg	2020-06-12 02:28:20.255962	ebooks/24424
139291	application/zip	http://www.gutenberg.org/files/24424/24424-0.zip	2008-01-25 05:25:46	ebooks/24424
871437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24424.kindle.noimages	2020-06-12 02:28:19.926975	ebooks/24424
137651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24424/24424-8.zip	2008-01-25 05:25:46	ebooks/24424
356231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24424/24424-8.txt	2008-01-25 05:25:40	ebooks/24424
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/24424.rdf	2020-06-12 02:28:20.520951	ebooks/24424
150274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24424/24424-h.zip	2008-01-25 05:25:46	ebooks/24424
214937	application/epub+zip	http://www.gutenberg.org/ebooks/24424.epub.images	2020-06-12 02:28:16.97273	ebooks/24424
934913	text/plain	http://www.gutenberg.org/ebooks/24425.txt.utf-8	2020-06-12 02:28:20.635981	ebooks/24425
20065	image/jpeg	http://www.gutenberg.org/cache/epub/24425/pg24425.cover.medium.jpg	2020-06-12 02:28:28.36286	ebooks/24425
375134	application/zip	http://www.gutenberg.org/files/24425/24425-h.zip	2008-01-25 09:20:18	ebooks/24425
456097	application/epub+zip	http://www.gutenberg.org/ebooks/24425.epub.images	2020-06-12 02:28:22.241951	ebooks/24425
357778	application/zip	http://www.gutenberg.org/files/24425/24425-8.zip	2008-01-25 09:20:18	ebooks/24425
931046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24425/24425-8.txt	2008-01-25 09:20:16	ebooks/24425
1833533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24425.kindle.noimages	2020-06-12 02:28:27.966863	ebooks/24425
456097	application/epub+zip	http://www.gutenberg.org/ebooks/24425.epub.noimages	2020-06-12 02:28:23.329924	ebooks/24425
1055891	text/html	http://www.gutenberg.org/files/24425/24425-h/24425-h.htm	2008-01-25 09:20:18	ebooks/24425
4835	image/jpeg	http://www.gutenberg.org/cache/epub/24425/pg24425.cover.small.jpg	2020-06-12 02:28:28.167855	ebooks/24425
1833541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24425.kindle.images	2020-06-12 02:28:25.649895	ebooks/24425
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/24425.rdf	2020-06-12 02:28:28.692841	ebooks/24425
118269	application/epub+zip	http://www.gutenberg.org/ebooks/24426.epub.noimages	2020-06-12 02:28:29.962833	ebooks/24426
405845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24426.kindle.noimages	2020-06-12 02:28:32.0658	ebooks/24426
161619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24426/24426-8.txt	2008-01-25 09:36:00	ebooks/24426
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/24426.rdf	2020-06-12 02:28:32.197805	ebooks/24426
63598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24426/24426.zip	2008-01-25 09:36:16	ebooks/24426
1722227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24426.kindle.images	2020-06-12 02:28:31.479812	ebooks/24426
20901	image/jpeg	http://www.gutenberg.org/cache/epub/24426/pg24426.cover.medium.jpg	2020-06-12 02:28:32.119875	ebooks/24426
783736	application/zip	http://www.gutenberg.org/files/24426/24426-h.zip	2008-01-25 09:36:16	ebooks/24426
3168	image/jpeg	http://www.gutenberg.org/cache/epub/24426/pg24426.cover.small.jpg	2020-06-12 02:28:32.093807	ebooks/24426
161612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24426/24426.txt	2008-01-25 09:36:00	ebooks/24426
206530	text/html; charset=utf-8	http://www.gutenberg.org/files/24426/24426-h/24426-h.htm	2008-01-25 09:36:10	ebooks/24426
161777	text/plain	http://www.gutenberg.org/ebooks/24426.txt.utf-8	2020-06-12 02:28:28.790852	ebooks/24426
767219	application/epub+zip	http://www.gutenberg.org/ebooks/24426.epub.images	2020-06-12 02:28:29.632865	ebooks/24426
63799	application/zip	http://www.gutenberg.org/files/24426/24426-8.zip	2008-01-25 09:36:16	ebooks/24426
140424	application/zip	http://www.gutenberg.org/files/24427/24427-8.zip	2008-01-25 11:21:10	ebooks/24427
401473	application/epub+zip	http://www.gutenberg.org/ebooks/24427.epub.images	2020-06-12 02:28:32.753796	ebooks/24427
1073629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24427.kindle.images	2020-06-12 02:28:33.96578	ebooks/24427
380660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24427/24427-8.txt	2008-01-25 11:21:10	ebooks/24427
24898	image/jpeg	http://www.gutenberg.org/cache/epub/24427/pg24427.cover.medium.jpg	2020-06-12 02:28:34.88077	ebooks/24427
192869	application/epub+zip	http://www.gutenberg.org/ebooks/24427.epub.noimages	2020-06-12 02:28:33.080786	ebooks/24427
380651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24427/24427.txt	2008-01-25 11:21:10	ebooks/24427
4506	image/jpeg	http://www.gutenberg.org/cache/epub/24427/pg24427.cover.small.jpg	2020-06-12 02:28:34.859768	ebooks/24427
380664	text/plain	http://www.gutenberg.org/ebooks/24427.txt.utf-8	2020-06-12 02:28:32.306798	ebooks/24427
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/24427.rdf	2020-06-12 02:28:34.947761	ebooks/24427
410749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24427/24427-h/24427-h.htm	2008-01-25 11:21:10	ebooks/24427
740777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24427.kindle.noimages	2020-06-12 02:28:34.836766	ebooks/24427
140374	application/zip	http://www.gutenberg.org/files/24427/24427.zip	2008-01-25 11:21:10	ebooks/24427
335897	application/zip	http://www.gutenberg.org/files/24427/24427-h.zip	2008-01-25 11:21:10	ebooks/24427
606355	application/epub+zip	http://www.gutenberg.org/ebooks/24428.epub.images	2020-06-12 02:28:36.41376	ebooks/24428
1032598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24428.kindle.noimages	2020-06-12 02:28:41.3547	ebooks/24428
405197	text/plain	http://www.gutenberg.org/ebooks/24428.txt.utf-8	2020-06-12 02:28:35.057767	ebooks/24428
402325	application/zip	http://www.gutenberg.org/files/24428/24428-h.zip	2008-01-25 11:29:08	ebooks/24428
156824	application/zip	http://www.gutenberg.org/files/24428/24428-8.zip	2008-01-25 11:29:08	ebooks/24428
404747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24428/24428-8.txt	2008-01-25 11:29:06	ebooks/24428
1614303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24428.kindle.images	2020-06-12 02:28:39.394703	ebooks/24428
156436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24428/24428.zip	2008-01-25 11:29:08	ebooks/24428
246818	application/epub+zip	http://www.gutenberg.org/ebooks/24428.epub.noimages	2020-06-12 02:28:37.291736	ebooks/24428
620626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24428/24428-h/24428-h.htm	2008-01-25 11:29:06	ebooks/24428
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/24428.rdf	2020-06-12 02:28:42.419708	ebooks/24428
18066	image/jpeg	http://www.gutenberg.org/cache/epub/24428/pg24428.cover.medium.jpg	2020-06-12 02:28:41.881681	ebooks/24428
4875	image/jpeg	http://www.gutenberg.org/cache/epub/24428/pg24428.cover.small.jpg	2020-06-12 02:28:41.621679	ebooks/24428
404997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24428/24428.txt	2008-01-25 11:29:06	ebooks/24428
197603	application/epub+zip	http://www.gutenberg.org/ebooks/24429.epub.images	2020-06-12 02:28:43.134861	ebooks/24429
171329	application/epub+zip	http://www.gutenberg.org/ebooks/24429.epub.noimages	2020-06-12 02:28:43.699865	ebooks/24429
254738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24429/24429-8.txt	2008-01-25 11:39:02	ebooks/24429
23181	image/jpeg	http://www.gutenberg.org/cache/epub/24429/pg24429.cover.medium.jpg	2020-06-12 02:28:45.900827	ebooks/24429
97082	application/zip	http://www.gutenberg.org/files/24429/24429-0.zip	2008-01-25 11:39:06	ebooks/24429
126527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24429/24429-h.zip	2008-01-25 11:39:06	ebooks/24429
258470	text/plain; charset=utf-8	http://www.gutenberg.org/files/24429/24429-0.txt	2008-01-25 11:38:44	ebooks/24429
96458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24429/24429-8.zip	2008-01-25 11:39:06	ebooks/24429
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/24429.rdf	2020-06-12 02:28:46.144823	ebooks/24429
709697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24429.kindle.images	2020-06-12 02:28:44.682843	ebooks/24429
5025	image/jpeg	http://www.gutenberg.org/cache/epub/24429/pg24429.cover.small.jpg	2020-06-12 02:28:45.750825	ebooks/24429
299449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24429/24429-h/24429-h.htm	2008-01-25 11:38:46	ebooks/24429
665455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24429.kindle.noimages	2020-06-12 02:28:45.597828	ebooks/24429
1548091	application/epub+zip	http://www.gutenberg.org/ebooks/2443.epub.images	2020-06-01 23:46:48.487195	ebooks/2443
659365	application/epub+zip	http://www.gutenberg.org/ebooks/2443.epub.noimages	2020-06-01 23:46:48.938213	ebooks/2443
1715155	text/html; charset=us-ascii	http://www.gutenberg.org/files/2443/2443-h/2443-h.htm	2012-11-20 20:11:30	ebooks/2443
9897	image/jpeg	http://www.gutenberg.org/cache/epub/2443/pg2443.cover.medium.jpg	2020-06-01 23:46:54.761092	ebooks/2443
1577344	text/html; charset=us-ascii	http://www.gutenberg.org/files/2443/2443-h.zip	2012-11-20 20:14:24	ebooks/2443
2221	image/jpeg	http://www.gutenberg.org/cache/epub/2443/pg2443.cover.small.jpg	2020-06-01 23:46:54.728093	ebooks/2443
4343955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2443.kindle.images	2020-06-01 23:46:51.908141	ebooks/2443
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/2443.rdf	2020-06-11 01:02:08.156038	ebooks/2443
2635797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2443.kindle.noimages	2020-06-01 23:46:54.689099	ebooks/2443
1530095	text/plain	http://www.gutenberg.org/ebooks/2443.txt.utf-8	2020-06-01 23:46:47.32491	ebooks/2443
1530125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2443/2443.txt	2012-07-25 09:32:00	ebooks/2443
574160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2443/2443.zip	2012-07-25 09:39:54	ebooks/2443
17025	application/rdf+xml	http://www.gutenberg.org/ebooks/24430.rdf	2020-06-12 02:28:54.942708	ebooks/24430
33960	image/jpeg	http://www.gutenberg.org/cache/epub/24430/pg24430.cover.medium.jpg	2020-06-12 02:28:54.790711	ebooks/24430
3514917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24430/24430-h.zip	2008-01-26 05:56:16	ebooks/24430
321160	application/epub+zip	http://www.gutenberg.org/ebooks/24430.epub.noimages	2020-06-12 02:28:48.546788	ebooks/24430
1274304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24430.kindle.noimages	2020-06-12 02:28:54.652709	ebooks/24430
11897607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24430.kindle.images	2020-06-12 02:28:52.962745	ebooks/24430
604862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24430/24430.txt	2008-01-26 05:56:14	ebooks/24430
4984694	application/epub+zip	http://www.gutenberg.org/ebooks/24430.epub.images	2020-06-12 02:28:47.992814	ebooks/24430
218592	application/zip	http://www.gutenberg.org/files/24430/24430-8.zip	2008-01-26 05:56:16	ebooks/24430
4976	image/jpeg	http://www.gutenberg.org/cache/epub/24430/pg24430.cover.small.jpg	2020-06-12 02:28:54.723713	ebooks/24430
604861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24430/24430-8.txt	2008-01-26 05:56:14	ebooks/24430
713410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24430/24430-h/24430-h.htm	2008-01-26 05:56:14	ebooks/24430
218546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24430/24430.zip	2008-01-26 05:56:16	ebooks/24430
604882	text/plain	http://www.gutenberg.org/ebooks/24430.txt.utf-8	2020-06-12 02:28:46.254818	ebooks/24430
282262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24431/24431.txt	2008-01-26 08:49:30	ebooks/24431
111191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24431/24431.zip	2008-01-26 08:49:32	ebooks/24431
282243	text/plain	http://www.gutenberg.org/ebooks/24431.txt.utf-8	2020-06-12 02:28:55.045741	ebooks/24431
111213	application/zip	http://www.gutenberg.org/files/24431/24431-8.zip	2008-01-26 08:49:32	ebooks/24431
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/24431.rdf	2020-06-12 02:28:58.927952	ebooks/24431
165377	application/epub+zip	http://www.gutenberg.org/ebooks/24431.epub.noimages	2020-06-12 02:28:56.480716	ebooks/24431
256708	application/epub+zip	http://www.gutenberg.org/ebooks/24431.epub.images	2020-06-12 02:28:55.798707	ebooks/24431
14343	image/jpeg	http://www.gutenberg.org/cache/epub/24431/pg24431.cover.medium.jpg	2020-06-12 02:28:58.686963	ebooks/24431
646345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24431.kindle.noimages	2020-06-12 02:28:58.385973	ebooks/24431
788676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24431.kindle.images	2020-06-12 02:28:57.44069	ebooks/24431
4006	image/jpeg	http://www.gutenberg.org/cache/epub/24431/pg24431.cover.small.jpg	2020-06-12 02:28:58.537962	ebooks/24431
282271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24431/24431-8.txt	2008-01-26 08:49:30	ebooks/24431
314992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24431/24431-h/24431-h.htm	2008-01-26 08:49:30	ebooks/24431
164589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24431/24431-h.zip	2008-01-26 08:49:32	ebooks/24431
31657	image/jpeg	http://www.gutenberg.org/cache/epub/24432/pg24432.cover.medium.jpg	2020-06-12 02:29:03.766889	ebooks/24432
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/24432.rdf	2020-06-12 02:29:04.046889	ebooks/24432
370525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24432/24432.txt	2008-01-26 09:02:04	ebooks/24432
370529	text/plain	http://www.gutenberg.org/ebooks/24432.txt.utf-8	2020-06-12 02:28:59.034978	ebooks/24432
1023095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24432.kindle.images	2020-06-12 02:29:02.008917	ebooks/24432
471179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24432/24432-h/24432-h.htm	2008-01-26 09:02:04	ebooks/24432
6549	image/jpeg	http://www.gutenberg.org/cache/epub/24432/pg24432.cover.small.jpg	2020-06-12 02:29:03.595897	ebooks/24432
284315	application/epub+zip	http://www.gutenberg.org/ebooks/24432.epub.images	2020-06-12 02:28:59.930963	ebooks/24432
370525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24432/24432-8.txt	2008-01-26 09:02:04	ebooks/24432
238945	application/epub+zip	http://www.gutenberg.org/ebooks/24432.epub.noimages	2020-06-12 02:29:00.601944	ebooks/24432
149797	application/zip	http://www.gutenberg.org/files/24432/24432.zip	2008-01-26 09:02:04	ebooks/24432
949273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24432.kindle.noimages	2020-06-12 02:29:03.4229	ebooks/24432
181228	application/zip	http://www.gutenberg.org/files/24432/24432-h.zip	2008-01-26 09:02:04	ebooks/24432
149856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24432/24432-8.zip	2008-01-26 09:02:04	ebooks/24432
250046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24433/24433.txt	2008-01-26 09:09:30	ebooks/24433
26305	image/jpeg	http://www.gutenberg.org/cache/epub/24433/pg24433.cover.medium.jpg	2020-06-12 02:29:08.150833	ebooks/24433
331255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24433/24433-h/24433-h.htm	2008-01-26 09:09:30	ebooks/24433
250026	text/plain	http://www.gutenberg.org/ebooks/24433.txt.utf-8	2020-06-12 02:29:04.149906	ebooks/24433
795946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24433.kindle.images	2020-06-12 02:29:06.680866	ebooks/24433
250055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24433/24433-8.txt	2008-01-26 09:09:30	ebooks/24433
709155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24433.kindle.noimages	2020-06-12 02:29:07.820878	ebooks/24433
100376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24433/24433.zip	2008-01-26 09:09:30	ebooks/24433
5765	image/jpeg	http://www.gutenberg.org/cache/epub/24433/pg24433.cover.small.jpg	2020-06-12 02:29:07.987836	ebooks/24433
178243	application/epub+zip	http://www.gutenberg.org/ebooks/24433.epub.noimages	2020-06-12 02:29:05.530901	ebooks/24433
231950	application/epub+zip	http://www.gutenberg.org/ebooks/24433.epub.images	2020-06-12 02:29:04.926878	ebooks/24433
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/24433.rdf	2020-06-12 02:29:08.430834	ebooks/24433
132648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24433/24433-h.zip	2008-01-26 09:09:30	ebooks/24433
100401	application/zip	http://www.gutenberg.org/files/24433/24433-8.zip	2008-01-26 09:09:30	ebooks/24433
142279	application/zip	http://www.gutenberg.org/files/24434/24434-8.zip	2008-01-26 09:17:10	ebooks/24434
231937	application/epub+zip	http://www.gutenberg.org/ebooks/24434.epub.noimages	2020-06-12 02:29:10.221827	ebooks/24434
142209	application/zip	http://www.gutenberg.org/files/24434/24434.zip	2008-01-26 09:17:10	ebooks/24434
178945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24434/24434-h.zip	2008-01-26 09:17:10	ebooks/24434
345632	text/plain	http://www.gutenberg.org/ebooks/24434.txt.utf-8	2020-06-12 02:29:08.53786	ebooks/24434
504279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24434/24434-h/24434-h.htm	2008-01-26 09:17:10	ebooks/24434
27028	image/jpeg	http://www.gutenberg.org/cache/epub/24434/pg24434.cover.medium.jpg	2020-06-12 02:29:13.812766	ebooks/24434
283883	application/epub+zip	http://www.gutenberg.org/ebooks/24434.epub.images	2020-06-12 02:29:09.517843	ebooks/24434
1019551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24434.kindle.images	2020-06-12 02:29:11.81679	ebooks/24434
17299	application/rdf+xml	http://www.gutenberg.org/ebooks/24434.rdf	2020-06-12 02:29:14.117766	ebooks/24434
5873	image/jpeg	http://www.gutenberg.org/cache/epub/24434/pg24434.cover.small.jpg	2020-06-12 02:29:13.630769	ebooks/24434
345615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24434/24434.txt	2008-01-26 09:17:10	ebooks/24434
935357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24434.kindle.noimages	2020-06-12 02:29:13.444774	ebooks/24434
345619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24434/24434-8.txt	2008-01-26 09:17:10	ebooks/24434
50982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24435/24435.zip	2008-01-26 10:18:40	ebooks/24435
137165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24435/24435-h/24435-h.htm	2008-01-26 10:18:06	ebooks/24435
124240	text/plain	http://www.gutenberg.org/ebooks/24435.txt.utf-8	2020-06-12 02:29:14.21876	ebooks/24435
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/24435.rdf	2020-06-12 02:29:16.856758	ebooks/24435
124257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24435/24435-8.txt	2008-01-26 10:18:06	ebooks/24435
51030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24435/24435-8.zip	2008-01-26 10:18:40	ebooks/24435
124254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24435/24435.txt	2008-01-26 10:18:06	ebooks/24435
16115	image/jpeg	http://www.gutenberg.org/cache/epub/24435/pg24435.cover.medium.jpg	2020-06-12 02:29:16.629736	ebooks/24435
125501	application/epub+zip	http://www.gutenberg.org/ebooks/24435.epub.images	2020-06-12 02:29:14.715758	ebooks/24435
430189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24435.kindle.images	2020-06-12 02:29:15.736741	ebooks/24435
405006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24435.kindle.noimages	2020-06-12 02:29:16.341767	ebooks/24435
110266	application/epub+zip	http://www.gutenberg.org/ebooks/24435.epub.noimages	2020-06-12 02:29:15.138757	ebooks/24435
4343	image/jpeg	http://www.gutenberg.org/cache/epub/24435/pg24435.cover.small.jpg	2020-06-12 02:29:16.486725	ebooks/24435
69444	application/zip	http://www.gutenberg.org/files/24435/24435-h.zip	2008-01-26 10:18:40	ebooks/24435
135030	application/zip	http://www.gutenberg.org/files/24436/24436-h.zip	2008-01-26 10:29:42	ebooks/24436
191724	application/epub+zip	http://www.gutenberg.org/ebooks/24436.epub.images	2020-06-12 02:29:17.686732	ebooks/24436
191724	application/epub+zip	http://www.gutenberg.org/ebooks/24436.epub.noimages	2020-06-12 02:29:18.253715	ebooks/24436
334770	text/plain	http://www.gutenberg.org/ebooks/24436.txt.utf-8	2020-06-12 02:29:16.959738	ebooks/24436
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/24436.rdf	2020-06-12 02:29:20.96567	ebooks/24436
366114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24436/24436-h/24436-h.htm	2008-01-26 10:29:40	ebooks/24436
773508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24436.kindle.images	2020-06-12 02:29:19.332698	ebooks/24436
127347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24436/24436-8.zip	2008-01-26 10:29:42	ebooks/24436
127321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24436/24436.zip	2008-01-26 10:29:42	ebooks/24436
334796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24436/24436-8.txt	2008-01-26 10:29:40	ebooks/24436
334791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24436/24436.txt	2008-01-26 10:29:40	ebooks/24436
773504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24436.kindle.noimages	2020-06-12 02:29:20.411695	ebooks/24436
17553	image/jpeg	http://www.gutenberg.org/cache/epub/24436/pg24436.cover.medium.jpg	2020-06-12 02:29:20.720673	ebooks/24436
5137	image/jpeg	http://www.gutenberg.org/cache/epub/24436/pg24436.cover.small.jpg	2020-06-12 02:29:20.567685	ebooks/24436
419746	application/epub+zip	http://www.gutenberg.org/ebooks/24437.epub.images	2020-06-12 02:29:21.339703	ebooks/24437
44481	image/jpeg	http://www.gutenberg.org/cache/epub/24437/pg24437.cover.medium.jpg	2020-06-12 02:29:22.399852	ebooks/24437
55680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24437/24437.zip	2008-01-26 10:34:08	ebooks/24437
395147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24437.kindle.noimages	2020-06-12 02:29:22.368855	ebooks/24437
147007	text/plain	http://www.gutenberg.org/ebooks/24437.txt.utf-8	2020-06-12 02:29:21.064683	ebooks/24437
122775	application/epub+zip	http://www.gutenberg.org/ebooks/24437.epub.noimages	2020-06-12 02:29:21.51868	ebooks/24437
856218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24437.kindle.images	2020-06-12 02:29:21.968704	ebooks/24437
147035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24437/24437.txt	2008-01-26 10:34:08	ebooks/24437
5608	image/jpeg	http://www.gutenberg.org/cache/epub/24437/pg24437.cover.small.jpg	2020-06-12 02:29:22.383859	ebooks/24437
377791	application/zip	http://www.gutenberg.org/files/24437/24437-h.zip	2008-01-26 10:34:08	ebooks/24437
158738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24437/24437-h/24437-h.htm	2008-01-26 10:34:08	ebooks/24437
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/24437.rdf	2020-06-12 02:29:22.44985	ebooks/24437
836143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24438.kindle.noimages	2020-06-12 02:29:27.264792	ebooks/24438
719825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24438/24438-h.zip	2008-01-26 17:13:04	ebooks/24438
133616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24438/24438.zip	2008-01-26 17:13:04	ebooks/24438
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/24438.rdf	2020-06-12 02:29:28.248778	ebooks/24438
393691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24438/24438-8.txt	2008-01-26 17:13:02	ebooks/24438
393681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24438/24438.txt	2008-01-26 17:13:02	ebooks/24438
14804	image/jpeg	http://www.gutenberg.org/cache/epub/24438/pg24438.cover.medium.jpg	2020-06-12 02:29:27.840791	ebooks/24438
194287	application/epub+zip	http://www.gutenberg.org/ebooks/24438.epub.noimages	2020-06-12 02:29:24.218843	ebooks/24438
4741	image/jpeg	http://www.gutenberg.org/cache/epub/24438/pg24438.cover.small.jpg	2020-06-12 02:29:27.607784	ebooks/24438
133642	application/zip	http://www.gutenberg.org/files/24438/24438-8.zip	2008-01-26 17:13:04	ebooks/24438
473191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24438/24438-h/24438-h.htm	2008-01-26 17:13:02	ebooks/24438
393662	text/plain	http://www.gutenberg.org/ebooks/24438.txt.utf-8	2020-06-12 02:29:22.556898	ebooks/24438
1268108	application/epub+zip	http://www.gutenberg.org/ebooks/24438.epub.images	2020-06-12 02:29:23.597856	ebooks/24438
2867238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24438.kindle.images	2020-06-12 02:29:25.861807	ebooks/24438
976630	application/zip	http://www.gutenberg.org/files/24439/24439-h.zip	2008-01-27 06:02:08	ebooks/24439
119055	application/epub+zip	http://www.gutenberg.org/ebooks/24439.epub.noimages	2020-06-12 02:29:30.637758	ebooks/24439
58623	application/zip	http://www.gutenberg.org/files/24439/24439.zip	2008-01-27 06:02:06	ebooks/24439
14138	image/jpeg	http://www.gutenberg.org/cache/epub/24439/pg24439.cover.medium.jpg	2020-06-12 02:29:34.118718	ebooks/24439
156894	text/plain	http://www.gutenberg.org/ebooks/24439.txt.utf-8	2020-06-12 02:29:28.347792	ebooks/24439
198161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24439/24439-h/24439-h.htm	2008-01-27 06:02:04	ebooks/24439
461673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24439.kindle.noimages	2020-06-12 02:29:33.801704	ebooks/24439
58636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24439/24439-8.zip	2008-01-27 06:02:08	ebooks/24439
156926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24439/24439-8.txt	2008-01-27 06:02:04	ebooks/24439
2430153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24439.kindle.images	2020-06-12 02:29:33.014723	ebooks/24439
3807	image/jpeg	http://www.gutenberg.org/cache/epub/24439/pg24439.cover.small.jpg	2020-06-12 02:29:33.960709	ebooks/24439
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/24439.rdf	2020-06-12 02:29:34.378698	ebooks/24439
1226579	application/epub+zip	http://www.gutenberg.org/ebooks/24439.epub.images	2020-06-12 02:29:30.057829	ebooks/24439
156921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24439/24439.txt	2008-01-27 06:02:04	ebooks/24439
85283	application/zip	http://www.gutenberg.org/files/2444/2444-0.zip	2015-01-24 12:02:54	ebooks/2444
483184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2444.kindle.noimages	2020-06-01 23:46:58.855043	ebooks/2444
230541	text/html	http://www.gutenberg.org/files/2444/2444-h/2444-h.htm	2015-01-24 11:57:47	ebooks/2444
2520	image/jpeg	http://www.gutenberg.org/cache/epub/2444/pg2444.cover.small.jpg	2020-06-01 23:46:58.876072	ebooks/2444
11975	application/rdf+xml	http://www.gutenberg.org/ebooks/2444.rdf	2020-06-11 01:02:08.180038	ebooks/2444
3662674	application/zip	http://www.gutenberg.org/files/2444/2444-h.zip	2015-01-24 12:02:54	ebooks/2444
1863312	application/epub+zip	http://www.gutenberg.org/ebooks/2444.epub.images	2020-06-01 23:46:56.627101	ebooks/2444
3920388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2444.kindle.images	2020-06-01 23:46:58.337047	ebooks/2444
133568	application/epub+zip	http://www.gutenberg.org/ebooks/2444.epub.noimages	2020-06-01 23:46:56.819144	ebooks/2444
211232	text/plain; charset=utf-8	http://www.gutenberg.org/files/2444/2444-0.txt	2015-01-24 11:57:40	ebooks/2444
14114	image/jpeg	http://www.gutenberg.org/cache/epub/2444/pg2444.cover.medium.jpg	2020-06-01 23:46:58.896038	ebooks/2444
31379968	application/msword	http://www.gutenberg.org/files/24440/24440-doc.doc	2008-01-27 10:39:50	ebooks/24440
692960	text/plain	http://www.gutenberg.org/ebooks/24440.txt.utf-8	2020-06-12 02:29:34.486723	ebooks/24440
48866079	application/epub+zip	http://www.gutenberg.org/ebooks/24440.epub.images	2020-06-12 02:29:44.94289	ebooks/24440
103120876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24440.kindle.images	2020-06-12 02:30:29.354789	ebooks/24440
32993568	application/pdf	http://www.gutenberg.org/files/24440/24440-pdf.pdf	2008-01-27 10:43:32	ebooks/24440
30074842	application/msword	http://www.gutenberg.org/files/24440/24440-doc.zip	2008-01-27 10:44:48	ebooks/24440
692988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24440/24440.txt	2008-01-27 10:31:36	ebooks/24440
1539138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24440.kindle.noimages	2020-06-12 02:30:32.197761	ebooks/24440
17082	application/rdf+xml	http://www.gutenberg.org/ebooks/24440.rdf	2020-06-12 02:30:33.449735	ebooks/24440
5141	image/jpeg	http://www.gutenberg.org/cache/epub/24440/pg24440.cover.small.jpg	2020-06-12 02:30:32.538748	ebooks/24440
32545398	application/pdf	http://www.gutenberg.org/files/24440/24440-pdf.zip	2008-01-27 10:44:22	ebooks/24440
480442	application/epub+zip	http://www.gutenberg.org/ebooks/24440.epub.noimages	2020-06-12 02:29:47.327852	ebooks/24440
28950095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24440/24440-h.zip	2008-01-27 11:46:14	ebooks/24440
60409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24440/24440-h/24440-h.htm	2008-01-27 11:07:28	ebooks/24440
215430	application/zip	http://www.gutenberg.org/files/24440/24440.zip	2008-01-27 10:31:36	ebooks/24440
19846	image/jpeg	http://www.gutenberg.org/cache/epub/24440/pg24440.cover.medium.jpg	2020-06-12 02:30:32.861761	ebooks/24440
85931	application/epub+zip	http://www.gutenberg.org/ebooks/24441.epub.noimages	2020-06-12 02:30:34.437728	ebooks/24441
35262	application/zip	http://www.gutenberg.org/files/24441/24441-8.zip	2008-01-27 07:33:30	ebooks/24441
341390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24441.kindle.images	2020-06-12 02:30:34.971743	ebooks/24441
107160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24441/24441-h/24441-h.htm	2008-01-27 07:33:30	ebooks/24441
97007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24441/24441.txt	2008-01-27 07:33:30	ebooks/24441
17729	image/jpeg	http://www.gutenberg.org/cache/epub/24441/pg24441.cover.medium.jpg	2020-06-12 02:30:35.800704	ebooks/24441
90284	application/epub+zip	http://www.gutenberg.org/ebooks/24441.epub.images	2020-06-12 02:30:34.028738	ebooks/24441
35248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24441/24441.zip	2008-01-27 07:33:30	ebooks/24441
5279	image/jpeg	http://www.gutenberg.org/cache/epub/24441/pg24441.cover.small.jpg	2020-06-12 02:30:35.65772	ebooks/24441
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/24441.rdf	2020-06-12 02:30:36.049742	ebooks/24441
41949	application/zip	http://www.gutenberg.org/files/24441/24441-h.zip	2008-01-27 07:33:30	ebooks/24441
331509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24441.kindle.noimages	2020-06-12 02:30:35.510712	ebooks/24441
97008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24441/24441-8.txt	2008-01-27 07:33:30	ebooks/24441
96977	text/plain	http://www.gutenberg.org/ebooks/24441.txt.utf-8	2020-06-12 02:30:33.548745	ebooks/24441
97884	application/epub+zip	http://www.gutenberg.org/ebooks/24442.epub.noimages	2020-06-12 02:30:41.553846	ebooks/24442
929363	application/pdf	http://www.gutenberg.org/files/24442/24442-pdf.pdf	2008-01-27 09:52:54	ebooks/24442
5991	image/jpeg	http://www.gutenberg.org/cache/epub/24442/pg24442.cover.small.jpg	2020-06-12 02:30:50.445718	ebooks/24442
2987442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24442.kindle.images	2020-06-12 02:30:49.735729	ebooks/24442
79839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24442/24442-h/24442-h.htm	2020-02-17 09:00:16	ebooks/24442
1505056	application/zip	http://www.gutenberg.org/files/24442/24442-h.zip	2008-01-30 12:08:08	ebooks/24442
358688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24442.kindle.noimages	2020-06-12 02:30:50.296767	ebooks/24442
74951	text/plain; charset=utf-8	http://www.gutenberg.org/files/24442/24442-0.txt	2008-01-30 12:02:28	ebooks/24442
32826	image/jpeg	http://www.gutenberg.org/cache/epub/24442/pg24442.cover.medium.jpg	2020-06-12 02:30:50.592728	ebooks/24442
25585	application/zip	http://www.gutenberg.org/files/24442/24442-8.zip	2008-01-30 12:08:08	ebooks/24442
74939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24442/24442-8.txt	2008-01-30 12:03:04	ebooks/24442
1088277	application/epub+zip	http://www.gutenberg.org/ebooks/24442.epub.images	2020-06-12 02:30:41.09886	ebooks/24442
25601	application/zip	http://www.gutenberg.org/files/24442/24442-0.zip	2008-01-30 12:08:08	ebooks/24442
74938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24442/24442.txt	2008-01-30 12:03:42	ebooks/24442
25570	application/zip	http://www.gutenberg.org/files/24442/24442.zip	2008-01-30 12:08:08	ebooks/24442
17486	application/rdf+xml	http://www.gutenberg.org/ebooks/24442.rdf	2020-06-12 02:30:50.831712	ebooks/24442
769263	application/pdf	http://www.gutenberg.org/files/24442/24442-pdf.zip	2008-01-27 09:56:46	ebooks/24442
247955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24443/24443-8.txt	2008-01-27 12:53:46	ebooks/24443
701536	application/epub+zip	http://www.gutenberg.org/ebooks/24443.epub.images	2020-06-12 02:30:51.727726	ebooks/24443
665309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24443.kindle.noimages	2020-06-12 02:30:54.406725	ebooks/24443
5431	image/jpeg	http://www.gutenberg.org/cache/epub/24443/pg24443.cover.small.jpg	2020-06-12 02:30:54.563673	ebooks/24443
95696	application/zip	http://www.gutenberg.org/files/24443/24443.zip	2008-01-27 13:04:40	ebooks/24443
155901	application/epub+zip	http://www.gutenberg.org/ebooks/24443.epub.noimages	2020-06-12 02:30:52.299703	ebooks/24443
1505668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24443.kindle.images	2020-06-12 02:30:53.402679	ebooks/24443
20721	image/jpeg	http://www.gutenberg.org/cache/epub/24443/pg24443.cover.medium.jpg	2020-06-12 02:30:54.71696	ebooks/24443
247925	text/plain	http://www.gutenberg.org/ebooks/24443.txt.utf-8	2020-06-12 02:30:50.933721	ebooks/24443
569594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24443/24443-h.zip	2008-01-27 13:04:42	ebooks/24443
247946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24443/24443.txt	2008-01-27 13:03:24	ebooks/24443
287398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24443/24443-h/24443-h.htm	2008-01-27 13:02:38	ebooks/24443
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/24443.rdf	2020-06-12 02:30:54.964957	ebooks/24443
95721	application/zip	http://www.gutenberg.org/files/24443/24443-8.zip	2008-01-27 13:04:40	ebooks/24443
330132	text/plain	http://www.gutenberg.org/ebooks/24444.txt.utf-8	2020-06-12 02:30:55.066958	ebooks/24444
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/24444.rdf	2020-06-12 02:30:58.15498	ebooks/24444
1782532	application/epub+zip	http://www.gutenberg.org/ebooks/24444.epub.images	2020-06-12 02:30:55.659947	ebooks/24444
366366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24444/24444-h/24444-h.htm	2009-01-22 17:36:44	ebooks/24444
708450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24444.kindle.noimages	2020-06-12 02:30:58.023918	ebooks/24444
5019	image/jpeg	http://www.gutenberg.org/cache/epub/24444/pg24444.cover.small.jpg	2020-06-12 02:30:58.051922	ebooks/24444
3378329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24444.kindle.images	2020-06-12 02:30:57.139929	ebooks/24444
30238	image/jpeg	http://www.gutenberg.org/cache/epub/24444/pg24444.cover.medium.jpg	2020-06-12 02:30:58.078917	ebooks/24444
330149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24444/24444.txt	2009-01-22 17:36:16	ebooks/24444
119386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24444/24444-8.zip	2009-01-22 17:37:02	ebooks/24444
189062	application/epub+zip	http://www.gutenberg.org/ebooks/24444.epub.noimages	2020-06-12 02:30:55.912952	ebooks/24444
977417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24444/24444-h.zip	2009-01-22 17:37:02	ebooks/24444
119360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24444/24444.zip	2009-01-22 17:37:02	ebooks/24444
330158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24444/24444-8.txt	2009-01-22 17:36:10	ebooks/24444
15700	image/jpeg	http://www.gutenberg.org/cache/epub/24445/pg24445.cover.medium.jpg	2020-06-12 02:31:02.946861	ebooks/24445
187051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24445/24445-8.zip	2008-01-28 02:48:16	ebooks/24445
258071	application/epub+zip	http://www.gutenberg.org/ebooks/24445.epub.images	2020-06-12 02:30:59.539921	ebooks/24445
1015135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24445.kindle.images	2020-06-12 02:31:01.318877	ebooks/24445
507440	text/plain	http://www.gutenberg.org/ebooks/24445.txt.utf-8	2020-06-12 02:30:58.26495	ebooks/24445
560036	text/html	http://www.gutenberg.org/ebooks/24445.html.images	2020-06-12 02:30:58.828929	ebooks/24445
560036	text/html	http://www.gutenberg.org/ebooks/24445.html.noimages	2020-06-12 02:30:59.020915	ebooks/24445
482640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24445/24445-8.txt	2008-01-28 02:48:14	ebooks/24445
4461	image/jpeg	http://www.gutenberg.org/cache/epub/24445/pg24445.cover.small.jpg	2020-06-12 02:31:02.808863	ebooks/24445
258072	application/epub+zip	http://www.gutenberg.org/ebooks/24445.epub.noimages	2020-06-12 02:30:59.974919	ebooks/24445
1015128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24445.kindle.noimages	2020-06-12 02:31:02.665858	ebooks/24445
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/24445.rdf	2020-06-12 02:31:03.169853	ebooks/24445
85757	text/html; charset=utf-8	http://www.gutenberg.org/files/24446/24446-h/24446-h.htm	2018-03-18 09:25:38	ebooks/24446
28917	application/zip	http://www.gutenberg.org/files/24446/24446-8.zip	2008-01-28 04:07:00	ebooks/24446
4998	image/jpeg	http://www.gutenberg.org/cache/epub/24446/pg24446.cover.small.jpg	2020-06-12 02:31:05.417825	ebooks/24446
335187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24446.kindle.noimages	2020-06-12 02:31:05.269829	ebooks/24446
29016	application/zip	http://www.gutenberg.org/files/24446/24446-0.zip	2018-03-18 09:25:54	ebooks/24446
72830	text/plain; charset=utf-8	http://www.gutenberg.org/files/24446/24446-0.txt	2018-03-08 09:27:36	ebooks/24446
72320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24446/24446-8.txt	2008-01-28 04:07:00	ebooks/24446
23007	image/jpeg	http://www.gutenberg.org/cache/epub/24446/pg24446.cover.medium.jpg	2020-06-12 02:31:05.564844	ebooks/24446
335198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24446.kindle.images	2020-06-12 02:31:04.729833	ebooks/24446
16644	application/rdf+xml	http://www.gutenberg.org/ebooks/24446.rdf	2020-06-12 02:31:05.801823	ebooks/24446
30665	application/zip	http://www.gutenberg.org/files/24446/24446-h.zip	2018-03-18 09:25:54	ebooks/24446
28899	application/zip	http://www.gutenberg.org/files/24446/24446.zip	2008-01-28 04:07:00	ebooks/24446
92714	application/epub+zip	http://www.gutenberg.org/ebooks/24446.epub.images	2020-06-12 02:31:03.704862	ebooks/24446
72311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24446/24446.txt	2008-01-28 04:07:00	ebooks/24446
92715	application/epub+zip	http://www.gutenberg.org/ebooks/24446.epub.noimages	2020-06-12 02:31:04.192839	ebooks/24446
938555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24447.kindle.noimages	2020-06-12 02:31:09.538773	ebooks/24447
175280	application/zip	http://www.gutenberg.org/files/24447/24447-0.zip	2008-01-28 10:00:18	ebooks/24447
490765	text/html; charset=utf-8	http://www.gutenberg.org/files/24447/24447-h/24447-h.htm	2008-01-28 10:00:04	ebooks/24447
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/24447.rdf	2020-06-12 02:31:10.084803	ebooks/24447
3794	image/jpeg	http://www.gutenberg.org/cache/epub/24447/pg24447.cover.small.jpg	2020-06-12 02:31:09.691768	ebooks/24447
448688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24447/24447-8.txt	2008-01-28 10:00:14	ebooks/24447
460574	text/plain; charset=utf-8	http://www.gutenberg.org/files/24447/24447-0.txt	2008-01-28 09:59:58	ebooks/24447
183330	application/zip	http://www.gutenberg.org/files/24447/24447-h.zip	2008-01-28 10:00:18	ebooks/24447
14273	image/jpeg	http://www.gutenberg.org/cache/epub/24447/pg24447.cover.medium.jpg	2020-06-12 02:31:09.842771	ebooks/24447
173689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24447/24447-8.zip	2008-01-28 10:00:18	ebooks/24447
231927	application/epub+zip	http://www.gutenberg.org/ebooks/24447.epub.noimages	2020-06-12 02:31:07.046837	ebooks/24447
944108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24447.kindle.images	2020-06-12 02:31:08.284785	ebooks/24447
234456	application/epub+zip	http://www.gutenberg.org/ebooks/24447.epub.images	2020-06-12 02:31:06.496827	ebooks/24447
18026	image/jpeg	http://www.gutenberg.org/cache/epub/24448/pg24448.cover.medium.jpg	2020-06-12 02:31:16.197689	ebooks/24448
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/24448.rdf	2020-06-12 02:31:16.442681	ebooks/24448
561481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24448.kindle.noimages	2020-06-12 02:31:15.884687	ebooks/24448
238659	text/html	http://www.gutenberg.org/files/24448/24448-h/24448-h.htm	2008-01-28 10:03:36	ebooks/24448
83158	application/zip	http://www.gutenberg.org/files/24448/24448-8.zip	2008-01-28 10:03:38	ebooks/24448
150337	application/epub+zip	http://www.gutenberg.org/ebooks/24448.epub.noimages	2020-06-12 02:31:12.501756	ebooks/24448
4260536	application/epub+zip	http://www.gutenberg.org/ebooks/24448.epub.images	2020-06-12 02:31:11.675742	ebooks/24448
2379584	text/html	http://www.gutenberg.org/files/24448/24448-h.zip	2008-01-28 10:03:38	ebooks/24448
5054	image/jpeg	http://www.gutenberg.org/cache/epub/24448/pg24448.cover.small.jpg	2020-06-12 02:31:16.043686	ebooks/24448
214200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24448/24448-8.txt	2008-01-28 10:03:34	ebooks/24448
214299	text/plain	http://www.gutenberg.org/ebooks/24448.txt.utf-8	2020-06-12 02:31:10.189774	ebooks/24448
10612198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24448.kindle.images	2020-06-12 02:31:15.130697	ebooks/24448
9952	text/plain; charset=utf-8	http://www.gutenberg.org/files/24449/24449-0.zip	2008-01-28 10:50:08	ebooks/24449
9944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24449/24449-8.zip	2008-01-28 10:50:08	ebooks/24449
26717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24449/24449.txt	2008-01-28 10:50:06	ebooks/24449
5569	image/jpeg	http://www.gutenberg.org/cache/epub/24449/pg24449.cover.small.jpg	2020-06-12 02:31:19.194867	ebooks/24449
17906	application/rdf+xml	http://www.gutenberg.org/ebooks/24449.rdf	2020-06-12 02:31:19.277846	ebooks/24449
9924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24449/24449.zip	2008-01-28 10:50:08	ebooks/24449
9000967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24449.kindle.images	2020-06-12 02:31:18.943663	ebooks/24449
38016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24449/24449-h/24449-h.htm	2008-01-28 10:50:06	ebooks/24449
26726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24449/24449-8.txt	2008-01-28 10:50:04	ebooks/24449
78543	application/epub+zip	http://www.gutenberg.org/ebooks/24449.epub.noimages	2020-06-12 02:31:17.331677	ebooks/24449
26725	text/plain; charset=utf-8	http://www.gutenberg.org/files/24449/24449-0.txt	2008-01-28 10:50:02	ebooks/24449
41963	image/jpeg	http://www.gutenberg.org/cache/epub/24449/pg24449.cover.medium.jpg	2020-06-12 02:31:19.215858	ebooks/24449
4987501	application/epub+zip	http://www.gutenberg.org/ebooks/24449.epub.images	2020-06-12 02:31:17.156683	ebooks/24449
221153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24449.kindle.noimages	2020-06-12 02:31:19.174852	ebooks/24449
3741491	application/zip	http://www.gutenberg.org/files/24449/24449-h.zip	2008-01-28 10:50:08	ebooks/24449
240544	text/plain	http://www.gutenberg.org/ebooks/2445.txt.utf-8	2020-06-01 23:46:58.996058	ebooks/2445
3256	image/jpeg	http://www.gutenberg.org/cache/epub/2445/pg2445.cover.small.jpg	2020-06-01 23:47:00.349023	ebooks/2445
112529	application/epub+zip	http://www.gutenberg.org/ebooks/2445.epub.images	2020-06-01 23:46:59.197057	ebooks/2445
240543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2445/2445.txt	2005-04-22 15:16:49	ebooks/2445
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/2445.rdf	2020-06-11 01:02:08.210037	ebooks/2445
463418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2445.kindle.noimages	2020-06-01 23:47:00.321021	ebooks/2445
12401	image/jpeg	http://www.gutenberg.org/cache/epub/2445/pg2445.cover.medium.jpg	2020-06-01 23:47:00.375023	ebooks/2445
112530	application/epub+zip	http://www.gutenberg.org/ebooks/2445.epub.noimages	2020-06-01 23:46:59.296051	ebooks/2445
92581	text/html	http://www.gutenberg.org/files/2445/2445-h.zip	2005-04-22 15:16:49	ebooks/2445
249742	text/html	http://www.gutenberg.org/files/2445/2445-h/2445-h.htm	2005-04-22 15:15:45	ebooks/2445
463333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2445.kindle.images	2020-06-01 23:46:59.80605	ebooks/2445
91337	application/zip	http://www.gutenberg.org/files/2445/2445.zip	2005-04-22 15:16:49	ebooks/2445
136450	application/zip	http://www.gutenberg.org/files/24450/24450.zip	2008-01-28 14:50:04	ebooks/24450
15984	application/rdf+xml	http://www.gutenberg.org/ebooks/24450.rdf	2020-06-12 02:31:27.319742	ebooks/24450
136486	application/zip	http://www.gutenberg.org/files/24450/24450-8.zip	2008-01-28 14:50:04	ebooks/24450
833925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24450.kindle.noimages	2020-06-12 02:31:26.742758	ebooks/24450
353923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24450/24450-8.txt	2008-01-28 14:50:04	ebooks/24450
833933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24450.kindle.images	2020-06-12 02:31:25.540773	ebooks/24450
353901	text/plain	http://www.gutenberg.org/ebooks/24450.txt.utf-8	2020-06-12 02:31:22.735809	ebooks/24450
211179	application/epub+zip	http://www.gutenberg.org/ebooks/24450.epub.images	2020-06-12 02:31:23.725789	ebooks/24450
145334	application/zip	http://www.gutenberg.org/files/24450/24450-h.zip	2008-01-28 14:50:04	ebooks/24450
3533	image/jpeg	http://www.gutenberg.org/cache/epub/24450/pg24450.cover.small.jpg	2020-06-12 02:31:26.899758	ebooks/24450
13516	image/jpeg	http://www.gutenberg.org/cache/epub/24450/pg24450.cover.medium.jpg	2020-06-12 02:31:27.058756	ebooks/24450
353916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24450/24450.txt	2008-01-28 14:50:04	ebooks/24450
211179	application/epub+zip	http://www.gutenberg.org/ebooks/24450.epub.noimages	2020-06-12 02:31:24.329782	ebooks/24450
399956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24450/24450-h/24450-h.htm	2008-01-28 14:50:04	ebooks/24450
181848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24451/24451-8.zip	2008-01-29 05:41:59	ebooks/24451
474541	text/plain	http://www.gutenberg.org/ebooks/24451.txt.utf-8	2020-06-12 02:31:27.428769	ebooks/24451
452790	application/epub+zip	http://www.gutenberg.org/ebooks/24451.epub.images	2020-06-12 02:31:28.442734	ebooks/24451
262647	application/epub+zip	http://www.gutenberg.org/ebooks/24451.epub.noimages	2020-06-12 02:31:29.128746	ebooks/24451
13688	image/jpeg	http://www.gutenberg.org/cache/epub/24451/pg24451.cover.medium.jpg	2020-06-12 02:31:32.541681	ebooks/24451
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/24451.rdf	2020-06-12 02:31:32.801672	ebooks/24451
552292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24451/24451-h/24451-h.htm	2008-01-29 05:46:46	ebooks/24451
1335972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24451.kindle.images	2020-06-12 02:31:30.781701	ebooks/24451
1036821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24451.kindle.noimages	2020-06-12 02:31:32.213681	ebooks/24451
474574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24451/24451.txt	2008-01-29 05:41:59	ebooks/24451
3604	image/jpeg	http://www.gutenberg.org/cache/epub/24451/pg24451.cover.small.jpg	2020-06-12 02:31:32.380689	ebooks/24451
304603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24451/24451-h.zip	2008-01-29 05:48:57	ebooks/24451
181831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24451/24451.zip	2008-01-29 05:41:59	ebooks/24451
474564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24451/24451-8.txt	2008-01-29 05:41:59	ebooks/24451
466874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24452/24452-h/24452-h.htm	2008-01-29 06:18:30	ebooks/24452
1576904	application/epub+zip	http://www.gutenberg.org/ebooks/24452.epub.images	2020-06-12 02:31:33.793004	ebooks/24452
883124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24452.kindle.noimages	2020-06-12 02:31:37.094915	ebooks/24452
393542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24452/24452-8.txt	2008-01-29 06:16:25	ebooks/24452
3128885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24452.kindle.images	2020-06-12 02:31:35.877938	ebooks/24452
1256675	application/zip	http://www.gutenberg.org/files/24452/24452-h.zip	2008-01-29 06:22:20	ebooks/24452
154636	application/zip	http://www.gutenberg.org/files/24452/24452.zip	2008-01-29 06:16:25	ebooks/24452
21836	image/jpeg	http://www.gutenberg.org/cache/epub/24452/pg24452.cover.medium.jpg	2020-06-12 02:31:37.264922	ebooks/24452
393698	text/plain	http://www.gutenberg.org/ebooks/24452.txt.utf-8	2020-06-12 02:31:32.911686	ebooks/24452
154775	application/zip	http://www.gutenberg.org/files/24452/24452-8.zip	2008-01-29 06:16:25	ebooks/24452
3316	image/jpeg	http://www.gutenberg.org/cache/epub/24452/pg24452.cover.small.jpg	2020-06-12 02:31:37.181924	ebooks/24452
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/24452.rdf	2020-06-12 02:31:37.450908	ebooks/24452
393568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24452/24452.txt	2008-01-29 06:16:25	ebooks/24452
247516	application/epub+zip	http://www.gutenberg.org/ebooks/24452.epub.noimages	2020-06-12 02:31:34.205967	ebooks/24452
102285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24453/24453.txt	2008-01-29 07:06:04	ebooks/24453
123480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24453/24453-h/24453-h.htm	2008-01-29 07:07:53	ebooks/24453
1154039	application/zip	http://www.gutenberg.org/files/24453/24453-h.zip	2008-01-29 07:11:06	ebooks/24453
6410	image/jpeg	http://www.gutenberg.org/cache/epub/24453/pg24453.cover.small.jpg	2020-06-12 02:31:44.839827	ebooks/24453
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/24453.rdf	2020-06-12 02:31:45.241809	ebooks/24453
2302642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24453.kindle.images	2020-06-12 02:31:44.012826	ebooks/24453
102254	text/plain	http://www.gutenberg.org/ebooks/24453.txt.utf-8	2020-06-12 02:31:37.557922	ebooks/24453
43286	application/zip	http://www.gutenberg.org/files/24453/24453-8.zip	2008-01-29 07:06:04	ebooks/24453
43264	application/zip	http://www.gutenberg.org/files/24453/24453.zip	2008-01-29 07:06:04	ebooks/24453
30462	image/jpeg	http://www.gutenberg.org/cache/epub/24453/pg24453.cover.medium.jpg	2020-06-12 02:31:44.992831	ebooks/24453
102271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24453/24453-8.txt	2008-01-29 07:06:04	ebooks/24453
799290	application/epub+zip	http://www.gutenberg.org/ebooks/24453.epub.images	2020-06-12 02:31:39.230887	ebooks/24453
114588	application/epub+zip	http://www.gutenberg.org/ebooks/24453.epub.noimages	2020-06-12 02:31:39.873889	ebooks/24453
418708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24453.kindle.noimages	2020-06-12 02:31:44.685815	ebooks/24453
1097786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24454.kindle.noimages	2020-06-12 02:31:49.626765	ebooks/24454
567400	text/html	http://www.gutenberg.org/files/24454/24454-h/24454-h.htm	2008-01-29 05:06:36	ebooks/24454
5648	image/jpeg	http://www.gutenberg.org/cache/epub/24454/pg24454.cover.small.jpg	2020-06-12 02:31:49.779755	ebooks/24454
280154	application/epub+zip	http://www.gutenberg.org/ebooks/24454.epub.noimages	2020-06-12 02:31:47.028809	ebooks/24454
547145	text/plain	http://www.gutenberg.org/ebooks/24454.txt.utf-8	2020-06-12 02:31:45.351812	ebooks/24454
412529	application/zip	http://www.gutenberg.org/files/24454/24454-h.zip	2008-01-29 05:06:36	ebooks/24454
22756	image/jpeg	http://www.gutenberg.org/cache/epub/24454/pg24454.cover.medium.jpg	2020-06-12 02:31:49.930749	ebooks/24454
203800	application/zip	http://www.gutenberg.org/files/24454/24454.zip	2008-01-29 05:06:36	ebooks/24454
547173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24454/24454.txt	2008-01-29 05:06:36	ebooks/24454
689117	application/epub+zip	http://www.gutenberg.org/ebooks/24454.epub.images	2020-06-12 02:31:46.334796	ebooks/24454
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/24454.rdf	2020-06-12 02:31:50.173745	ebooks/24454
1735453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24454.kindle.images	2020-06-12 02:31:48.358771	ebooks/24454
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/24455.rdf	2020-06-12 02:31:56.675667	ebooks/24455
230115	application/zip	http://www.gutenberg.org/files/24455/24455-h.zip	2008-01-29 05:14:28	ebooks/24455
609066	text/plain	http://www.gutenberg.org/ebooks/24455.txt.utf-8	2020-06-12 02:31:50.282783	ebooks/24455
1222713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24455.kindle.noimages	2020-06-12 02:31:56.021695	ebooks/24455
298584	application/epub+zip	http://www.gutenberg.org/ebooks/24455.epub.images	2020-06-12 02:31:51.509752	ebooks/24455
208468	application/zip	http://www.gutenberg.org/files/24455/24455-8.zip	2008-01-29 05:14:28	ebooks/24455
600519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24455/24455-8.txt	2008-01-29 05:14:22	ebooks/24455
1231760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24455.kindle.images	2020-06-12 02:31:54.182695	ebooks/24455
756015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24455/24455-h/24455-h.htm	2008-01-29 05:14:28	ebooks/24455
26378	image/jpeg	http://www.gutenberg.org/cache/epub/24455/pg24455.cover.medium.jpg	2020-06-12 02:31:56.381665	ebooks/24455
295269	application/epub+zip	http://www.gutenberg.org/ebooks/24455.epub.noimages	2020-06-12 02:31:52.408725	ebooks/24455
6123	image/jpeg	http://www.gutenberg.org/cache/epub/24455/pg24455.cover.small.jpg	2020-06-12 02:31:56.203671	ebooks/24455
114193	application/epub+zip	http://www.gutenberg.org/ebooks/24456.epub.noimages	2020-06-12 02:31:57.625666	ebooks/24456
17953	application/rdf+xml	http://www.gutenberg.org/ebooks/24456.rdf	2020-06-12 02:31:59.657835	ebooks/24456
4560	image/jpeg	http://www.gutenberg.org/cache/epub/24456/pg24456.cover.small.jpg	2020-06-12 02:31:59.240839	ebooks/24456
63254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24456/24456-h.zip	2008-01-29 05:19:06	ebooks/24456
460319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24456.kindle.noimages	2020-06-12 02:31:59.080845	ebooks/24456
176618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24456/24456-h/24456-h.htm	2008-01-29 05:18:54	ebooks/24456
460335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24456.kindle.images	2020-06-12 02:31:58.35186	ebooks/24456
57787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24456/24456.zip	2008-01-29 05:19:06	ebooks/24456
152365	text/plain; charset=utf-8	http://www.gutenberg.org/files/24456/24456-0.txt	2008-01-29 05:18:52	ebooks/24456
114193	application/epub+zip	http://www.gutenberg.org/ebooks/24456.epub.images	2020-06-12 02:31:57.18666	ebooks/24456
152377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24456/24456.txt	2008-01-29 05:19:04	ebooks/24456
57823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24456/24456-8.zip	2008-01-29 05:19:06	ebooks/24456
152357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24456/24456-8.txt	2008-01-29 05:19:04	ebooks/24456
57971	text/plain; charset=utf-8	http://www.gutenberg.org/files/24456/24456-0.zip	2008-01-29 05:19:06	ebooks/24456
16205	image/jpeg	http://www.gutenberg.org/cache/epub/24456/pg24456.cover.medium.jpg	2020-06-12 02:31:59.397831	ebooks/24456
334097	application/epub+zip	http://www.gutenberg.org/ebooks/24457.epub.noimages	2020-06-12 02:32:01.778817	ebooks/24457
27763	image/jpeg	http://www.gutenberg.org/cache/epub/24457/pg24457.cover.medium.jpg	2020-06-12 02:32:05.919759	ebooks/24457
227421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24457/24457-8.zip	2016-08-10 01:51:44	ebooks/24457
592480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24457/24457.txt	2016-08-10 01:49:04	ebooks/24457
592488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24457/24457-8.txt	2016-08-10 01:49:58	ebooks/24457
516405	application/epub+zip	http://www.gutenberg.org/ebooks/24457.epub.images	2020-06-12 02:32:00.931826	ebooks/24457
737492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24457/24457-h/24457-h.htm	2016-08-10 01:51:30	ebooks/24457
1626641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24457.kindle.images	2020-06-12 02:32:03.614782	ebooks/24457
592944	text/plain	http://www.gutenberg.org/ebooks/24457.txt.utf-8	2020-06-12 02:31:59.769838	ebooks/24457
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/24457.rdf	2020-06-12 02:32:06.271742	ebooks/24457
354221	application/zip	http://www.gutenberg.org/files/24457/24457-h.zip	2016-08-10 01:51:44	ebooks/24457
5916	image/jpeg	http://www.gutenberg.org/cache/epub/24457/pg24457.cover.small.jpg	2020-06-12 02:32:05.714747	ebooks/24457
1343261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24457.kindle.noimages	2020-06-12 02:32:05.50275	ebooks/24457
226934	application/zip	http://www.gutenberg.org/files/24457/24457.zip	2016-08-10 01:51:44	ebooks/24457
413767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24458/24458-h.zip	2008-01-29 17:18:26	ebooks/24458
222913	application/zip	http://www.gutenberg.org/files/24458/24458.zip	2008-01-29 17:18:24	ebooks/24458
583749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24458/24458-8.txt	2008-01-29 17:17:20	ebooks/24458
294162	application/epub+zip	http://www.gutenberg.org/ebooks/24458.epub.noimages	2020-06-12 02:32:08.038725	ebooks/24458
14149	image/jpeg	http://www.gutenberg.org/cache/epub/24458/pg24458.cover.medium.jpg	2020-06-12 02:32:11.84668	ebooks/24458
583740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24458/24458.txt	2008-01-29 16:52:14	ebooks/24458
1809783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24458.kindle.images	2020-06-12 02:32:09.865704	ebooks/24458
645054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24458/24458-h/24458-h.htm	2008-01-29 17:17:44	ebooks/24458
583733	text/plain	http://www.gutenberg.org/ebooks/24458.txt.utf-8	2020-06-12 02:32:06.379767	ebooks/24458
222958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24458/24458-8.zip	2008-01-29 17:18:26	ebooks/24458
3910	image/jpeg	http://www.gutenberg.org/cache/epub/24458/pg24458.cover.small.jpg	2020-06-12 02:32:11.68767	ebooks/24458
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/24458.rdf	2020-06-12 02:32:12.109671	ebooks/24458
1204162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24458.kindle.noimages	2020-06-12 02:32:11.523673	ebooks/24458
547162	application/epub+zip	http://www.gutenberg.org/ebooks/24458.epub.images	2020-06-12 02:32:07.373756	ebooks/24458
104488	application/zip	http://www.gutenberg.org/files/24459/24459.zip	2008-01-30 09:12:22	ebooks/24459
15880009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24459.kindle.images	2020-06-12 02:32:38.371846	ebooks/24459
6927489	application/epub+zip	http://www.gutenberg.org/ebooks/24459.epub.images	2020-06-12 02:32:20.163872	ebooks/24459
194670	application/epub+zip	http://www.gutenberg.org/ebooks/24459.epub.noimages	2020-06-12 02:32:20.771866	ebooks/24459
708670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24459.kindle.noimages	2020-06-12 02:32:39.213833	ebooks/24459
17668	application/rdf+xml	http://www.gutenberg.org/ebooks/24459.rdf	2020-06-12 02:32:39.401813	ebooks/24459
288178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24459/24459.txt	2008-01-30 09:12:22	ebooks/24459
288179	text/plain	http://www.gutenberg.org/ebooks/24459.txt.utf-8	2020-06-12 02:32:12.214667	ebooks/24459
324807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24459/24459-h/24459-h.htm	2008-01-30 09:14:32	ebooks/24459
6951675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24459/24459-h.zip	2008-01-30 09:20:42	ebooks/24459
5643	image/jpeg	http://www.gutenberg.org/cache/epub/24459/pg24459.cover.small.jpg	2020-06-12 02:32:39.256817	ebooks/24459
36962	image/jpeg	http://www.gutenberg.org/cache/epub/24459/pg24459.cover.medium.jpg	2020-06-12 02:32:39.296824	ebooks/24459
71792	application/zip	http://www.gutenberg.org/files/2446/2446.zip	2019-05-01 08:24:04	ebooks/2446
248760	text/html; charset=utf-8	http://www.gutenberg.org/files/2446/2446-h/2446-h.htm	2019-05-01 14:40:50	ebooks/2446
3994	image/jpeg	http://www.gutenberg.org/cache/epub/2446/pg2446.cover.small.jpg	2020-06-01 23:47:02.071001	ebooks/2446
419837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2446.kindle.images	2020-06-01 23:47:01.45201	ebooks/2446
203997	text/plain; charset=utf-8	http://www.gutenberg.org/files/2446/2446.txt	2019-05-01 14:52:38	ebooks/2446
97581	application/epub+zip	http://www.gutenberg.org/ebooks/2446.epub.noimages	2020-06-01 23:47:00.875011	ebooks/2446
13001	image/jpeg	http://www.gutenberg.org/cache/epub/2446/pg2446.cover.medium.jpg	2020-06-01 23:47:02.101013	ebooks/2446
419825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2446.kindle.noimages	2020-06-01 23:47:02.039012	ebooks/2446
75177	application/zip	http://www.gutenberg.org/files/2446/2446-h.zip	2019-05-01 08:24:04	ebooks/2446
97581	application/epub+zip	http://www.gutenberg.org/ebooks/2446.epub.images	2020-06-01 23:47:00.71408	ebooks/2446
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/2446.rdf	2020-06-11 01:02:08.235038	ebooks/2446
4584	image/jpeg	http://www.gutenberg.org/cache/epub/24460/pg24460.cover.small.jpg	2020-06-12 02:32:42.44278	ebooks/24460
2222765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24460.kindle.images	2020-06-12 02:32:41.663785	ebooks/24460
102702	application/epub+zip	http://www.gutenberg.org/ebooks/24460.epub.noimages	2020-06-12 02:32:40.682806	ebooks/24460
146129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24460/24460-h/24460-h.htm	2008-01-30 09:42:12	ebooks/24460
125110	text/plain	http://www.gutenberg.org/ebooks/24460.txt.utf-8	2020-06-12 02:32:39.508816	ebooks/24460
1051121	application/epub+zip	http://www.gutenberg.org/ebooks/24460.epub.images	2020-06-12 02:32:40.201822	ebooks/24460
125109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24460/24460.txt	2008-01-30 09:40:28	ebooks/24460
46490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24460/24460.zip	2008-01-30 09:40:28	ebooks/24460
438922	application/zip	http://www.gutenberg.org/files/24460/24460-h.zip	2008-01-31 06:10:18	ebooks/24460
405888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24460.kindle.noimages	2020-06-12 02:32:42.290779	ebooks/24460
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/24460.rdf	2020-06-12 02:32:42.830804	ebooks/24460
17267	image/jpeg	http://www.gutenberg.org/cache/epub/24460/pg24460.cover.medium.jpg	2020-06-12 02:32:42.593775	ebooks/24460
402112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24461.kindle.images	2020-06-12 02:32:44.508754	ebooks/24461
4486	image/jpeg	http://www.gutenberg.org/cache/epub/24461/pg24461.cover.small.jpg	2020-06-12 02:32:45.144755	ebooks/24461
83076	application/epub+zip	http://www.gutenberg.org/ebooks/24461.epub.noimages	2020-06-12 02:32:43.930755	ebooks/24461
127756	application/epub+zip	http://www.gutenberg.org/ebooks/24461.epub.images	2020-06-12 02:32:43.51276	ebooks/24461
19234	image/jpeg	http://www.gutenberg.org/cache/epub/24461/pg24461.cover.medium.jpg	2020-06-12 02:32:45.287747	ebooks/24461
74229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24461/24461.txt	2008-01-30 11:16:28	ebooks/24461
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/24461.rdf	2020-06-12 02:32:45.511736	ebooks/24461
74201	text/plain	http://www.gutenberg.org/ebooks/24461.txt.utf-8	2020-06-12 02:32:42.92679	ebooks/24461
79403	application/zip	http://www.gutenberg.org/files/24461/24461-h.zip	2008-01-30 11:16:28	ebooks/24461
81813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24461/24461-h/24461-h.htm	2008-01-30 11:16:28	ebooks/24461
28919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24461/24461.zip	2008-01-30 11:16:28	ebooks/24461
325108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24461.kindle.noimages	2020-06-12 02:32:45.000754	ebooks/24461
25952	text/plain	http://www.gutenberg.org/ebooks/24462.txt.utf-8	2020-06-12 02:32:45.610737	ebooks/24462
29566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24462/24462-h/24462-h.htm	2008-01-30 11:25:58	ebooks/24462
75220	application/epub+zip	http://www.gutenberg.org/ebooks/24462.epub.noimages	2020-06-12 02:32:46.457728	ebooks/24462
254244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24462.kindle.noimages	2020-06-12 02:32:47.317715	ebooks/24462
10066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24462/24462-8.zip	2008-01-30 11:25:58	ebooks/24462
75219	application/epub+zip	http://www.gutenberg.org/ebooks/24462.epub.images	2020-06-12 02:32:46.047738	ebooks/24462
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/24462.rdf	2020-06-12 02:32:47.828707	ebooks/24462
254259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24462.kindle.images	2020-06-12 02:32:46.860719	ebooks/24462
18525	image/jpeg	http://www.gutenberg.org/cache/epub/24462/pg24462.cover.medium.jpg	2020-06-12 02:32:47.604707	ebooks/24462
4618	image/jpeg	http://www.gutenberg.org/cache/epub/24462/pg24462.cover.small.jpg	2020-06-12 02:32:47.46171	ebooks/24462
10982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24462/24462-h.zip	2008-01-30 11:25:58	ebooks/24462
25897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24462/24462-8.txt	2008-01-30 11:25:56	ebooks/24462
141791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24463/24463-h/24463-h.htm	2008-01-30 11:29:16	ebooks/24463
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/24463.rdf	2020-06-12 02:32:51.751952	ebooks/24463
132411	application/epub+zip	http://www.gutenberg.org/ebooks/24463.epub.images	2020-06-12 02:32:48.619706	ebooks/24463
56313	application/zip	http://www.gutenberg.org/files/24463/24463-h.zip	2008-01-30 11:29:18	ebooks/24463
52976	application/zip	http://www.gutenberg.org/files/24463/24463-8.zip	2008-01-30 11:29:18	ebooks/24463
128570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24463/24463-8.txt	2008-01-30 11:29:12	ebooks/24463
33140	image/jpeg	http://www.gutenberg.org/cache/epub/24463/pg24463.cover.medium.jpg	2020-06-12 02:32:51.512664	ebooks/24463
6260	image/jpeg	http://www.gutenberg.org/cache/epub/24463/pg24463.cover.small.jpg	2020-06-12 02:32:51.361685	ebooks/24463
380547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24463.kindle.noimages	2020-06-12 02:32:51.209669	ebooks/24463
130235	text/plain	http://www.gutenberg.org/ebooks/24463.txt.utf-8	2020-06-12 02:32:47.930732	ebooks/24463
129471	application/epub+zip	http://www.gutenberg.org/ebooks/24463.epub.noimages	2020-06-12 02:32:50.097693	ebooks/24463
481223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24463.kindle.images	2020-06-12 02:32:50.798667	ebooks/24463
33091	image/jpeg	http://www.gutenberg.org/cache/epub/24464/pg24464.cover.medium.jpg	2020-06-12 02:32:55.391919	ebooks/24464
57118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24464/24464-h.zip	2008-01-30 11:32:40	ebooks/24464
6257	image/jpeg	http://www.gutenberg.org/cache/epub/24464/pg24464.cover.small.jpg	2020-06-12 02:32:55.24091	ebooks/24464
133769	application/epub+zip	http://www.gutenberg.org/ebooks/24464.epub.images	2020-06-12 02:32:52.516982	ebooks/24464
487163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24464.kindle.images	2020-06-12 02:32:54.670915	ebooks/24464
386217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24464.kindle.noimages	2020-06-12 02:32:55.087911	ebooks/24464
143989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24464/24464-h/24464-h.htm	2008-01-30 11:32:40	ebooks/24464
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/24464.rdf	2020-06-12 02:32:55.635901	ebooks/24464
130855	application/epub+zip	http://www.gutenberg.org/ebooks/24464.epub.noimages	2020-06-12 02:32:53.965936	ebooks/24464
53750	application/zip	http://www.gutenberg.org/files/24464/24464-8.zip	2008-01-30 11:32:40	ebooks/24464
129667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24464/24464-8.txt	2008-01-30 11:32:38	ebooks/24464
131400	text/plain	http://www.gutenberg.org/ebooks/24464.txt.utf-8	2020-06-12 02:32:51.853959	ebooks/24464
24034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24465/24465.txt	2008-01-30 11:35:48	ebooks/24465
36738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24465/24465-h/24465-h.htm	2008-01-30 11:35:48	ebooks/24465
2734089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24465/24465-h.zip	2008-01-30 11:35:50	ebooks/24465
4743387	application/epub+zip	http://www.gutenberg.org/ebooks/24465.epub.images	2020-06-12 02:32:56.970898	ebooks/24465
24006	text/plain	http://www.gutenberg.org/ebooks/24465.txt.utf-8	2020-06-12 02:32:55.731909	ebooks/24465
5374	image/jpeg	http://www.gutenberg.org/cache/epub/24465/pg24465.cover.small.jpg	2020-06-12 02:33:00.489855	ebooks/24465
21465	image/jpeg	http://www.gutenberg.org/cache/epub/24465/pg24465.cover.medium.jpg	2020-06-12 02:33:00.640848	ebooks/24465
10518327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24465.kindle.images	2020-06-12 02:32:59.892848	ebooks/24465
71353	application/epub+zip	http://www.gutenberg.org/ebooks/24465.epub.noimages	2020-06-12 02:32:57.596974	ebooks/24465
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/24465.rdf	2020-06-12 02:33:00.882835	ebooks/24465
8577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24465/24465.zip	2008-01-30 11:35:50	ebooks/24465
262933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24465.kindle.noimages	2020-06-12 02:33:00.336887	ebooks/24465
4417	image/jpeg	http://www.gutenberg.org/cache/epub/24466/pg24466.cover.small.jpg	2020-06-12 02:33:05.291783	ebooks/24466
600650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24466/24466-8.txt	2008-01-30 11:38:40	ebooks/24466
615339	text/plain	http://www.gutenberg.org/ebooks/24466.txt.utf-8	2020-06-12 02:33:00.990846	ebooks/24466
1215253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24466.kindle.images	2020-06-12 02:33:03.7268	ebooks/24466
293218	application/epub+zip	http://www.gutenberg.org/ebooks/24466.epub.noimages	2020-06-12 02:33:02.30584	ebooks/24466
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/24466.rdf	2020-06-12 02:33:05.681773	ebooks/24466
724034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24466/24466-h/24466-h.htm	2008-01-30 11:38:42	ebooks/24466
234864	application/zip	http://www.gutenberg.org/files/24466/24466-8.zip	2008-01-30 11:38:42	ebooks/24466
293217	application/epub+zip	http://www.gutenberg.org/ebooks/24466.epub.images	2020-06-12 02:33:01.772857	ebooks/24466
248700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24466/24466-h.zip	2008-01-30 11:38:42	ebooks/24466
1215250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24466.kindle.noimages	2020-06-12 02:33:05.13978	ebooks/24466
16703	image/jpeg	http://www.gutenberg.org/cache/epub/24466/pg24466.cover.medium.jpg	2020-06-12 02:33:05.442794	ebooks/24466
1082147	text/plain	http://www.gutenberg.org/ebooks/24467.txt.utf-8	2020-06-12 02:33:05.804781	ebooks/24467
3271301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24467.kindle.images	2020-06-12 02:33:10.968708	ebooks/24467
666643	application/epub+zip	http://www.gutenberg.org/ebooks/24467.epub.noimages	2020-06-12 02:33:08.230761	ebooks/24467
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/24467.rdf	2020-06-12 02:33:13.945671	ebooks/24467
1081160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24467/24467-8.txt	2008-01-30 11:41:28	ebooks/24467
414512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24467/24467-8.zip	2008-01-30 11:41:30	ebooks/24467
1002856	application/epub+zip	http://www.gutenberg.org/ebooks/24467.epub.images	2020-06-12 02:33:07.247757	ebooks/24467
701830	text/html	http://www.gutenberg.org/files/24467/24467-h.zip	2008-01-30 11:41:30	ebooks/24467
4658	image/jpeg	http://www.gutenberg.org/cache/epub/24467/pg24467.cover.small.jpg	2020-06-12 02:33:13.689674	ebooks/24467
36115	image/jpeg	http://www.gutenberg.org/cache/epub/24467/pg24467.cover.medium.jpg	2020-06-12 02:33:13.774677	ebooks/24467
1282592	text/html	http://www.gutenberg.org/files/24467/24467-h/24467-h.htm	2008-01-30 11:41:30	ebooks/24467
2424546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24467.kindle.noimages	2020-06-12 02:33:13.597671	ebooks/24467
3778096	application/zip	http://www.gutenberg.org/files/24468/24468-h.zip	2008-01-30 11:44:32	ebooks/24468
315252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24468/24468-8.txt	2008-01-30 11:44:26	ebooks/24468
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/24468.rdf	2020-06-12 02:33:22.706781	ebooks/24468
19140	image/jpeg	http://www.gutenberg.org/cache/epub/24468/pg24468.cover.medium.jpg	2020-06-12 02:33:22.44477	ebooks/24468
194173	application/epub+zip	http://www.gutenberg.org/ebooks/24468.epub.noimages	2020-06-12 02:33:17.176828	ebooks/24468
752661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24468.kindle.noimages	2020-06-12 02:33:22.115769	ebooks/24468
120571	application/zip	http://www.gutenberg.org/files/24468/24468-8.zip	2008-01-30 11:44:32	ebooks/24468
359383	text/html	http://www.gutenberg.org/files/24468/24468-h/24468-h.htm	2008-01-30 11:44:28	ebooks/24468
315383	text/plain	http://www.gutenberg.org/ebooks/24468.txt.utf-8	2020-06-12 02:33:14.055705	ebooks/24468
15800352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24468.kindle.images	2020-06-12 02:33:21.118778	ebooks/24468
7543414	application/epub+zip	http://www.gutenberg.org/ebooks/24468.epub.images	2020-06-12 02:33:16.196667	ebooks/24468
5042	image/jpeg	http://www.gutenberg.org/cache/epub/24468/pg24468.cover.small.jpg	2020-06-12 02:33:22.282761	ebooks/24468
95255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24469/24469-h/24469-h.htm	2008-01-31 05:14:30	ebooks/24469
88226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24469/24469.txt	2008-01-31 05:14:04	ebooks/24469
272913	application/epub+zip	http://www.gutenberg.org/ebooks/24469.epub.images	2020-06-12 02:33:23.364755	ebooks/24469
19422	image/jpeg	http://www.gutenberg.org/cache/epub/24469/pg24469.cover.medium.jpg	2020-06-12 02:33:25.455721	ebooks/24469
4171	image/jpeg	http://www.gutenberg.org/cache/epub/24469/pg24469.cover.small.jpg	2020-06-12 02:33:25.304737	ebooks/24469
88205	text/plain	http://www.gutenberg.org/ebooks/24469.txt.utf-8	2020-06-12 02:33:22.804762	ebooks/24469
33329	application/zip	http://www.gutenberg.org/files/24469/24469-8.zip	2008-01-31 05:18:14	ebooks/24469
88236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24469/24469-8.txt	2008-01-31 05:13:52	ebooks/24469
640827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24469.kindle.images	2020-06-12 02:33:24.64473	ebooks/24469
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/24469.rdf	2020-06-12 02:33:25.697717	ebooks/24469
95601	application/epub+zip	http://www.gutenberg.org/ebooks/24469.epub.noimages	2020-06-12 02:33:23.833746	ebooks/24469
364471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24469.kindle.noimages	2020-06-12 02:33:25.154724	ebooks/24469
304620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24469/24469-h.zip	2008-01-31 05:18:14	ebooks/24469
33312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24469/24469.zip	2008-01-31 05:18:14	ebooks/24469
625339	text/html	http://www.gutenberg.org/ebooks/2447.html.images	2020-06-01 23:47:02.521003	ebooks/2447
1072862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2447.kindle.images	2020-06-01 23:47:04.08997	ebooks/2447
269850	application/epub+zip	http://www.gutenberg.org/ebooks/2447.epub.noimages	2020-06-01 23:47:02.998002	ebooks/2447
15033	image/jpeg	http://www.gutenberg.org/cache/epub/2447/pg2447.cover.medium.jpg	2020-06-01 23:47:05.23096	ebooks/2447
269850	application/epub+zip	http://www.gutenberg.org/ebooks/2447.epub.images	2020-06-01 23:47:02.866997	ebooks/2447
233610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2447/2447.zip	2013-02-22 10:34:04	ebooks/2447
605077	text/plain	http://www.gutenberg.org/ebooks/2447.txt.utf-8	2020-06-01 23:47:02.232026	ebooks/2447
3831	image/jpeg	http://www.gutenberg.org/cache/epub/2447/pg2447.cover.small.jpg	2020-06-01 23:47:05.206968	ebooks/2447
605105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2447/2447.txt	2013-02-22 10:33:08	ebooks/2447
625339	text/html	http://www.gutenberg.org/ebooks/2447.html.noimages	2020-06-01 23:47:02.640005	ebooks/2447
1072846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2447.kindle.noimages	2020-06-01 23:47:05.181958	ebooks/2447
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/2447.rdf	2020-06-11 01:02:08.261034	ebooks/2447
1686993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24470.kindle.images	2020-06-12 02:33:29.430755	ebooks/24470
16618	image/jpeg	http://www.gutenberg.org/cache/epub/24470/pg24470.cover.medium.jpg	2020-06-12 02:33:31.653938	ebooks/24470
4017	image/jpeg	http://www.gutenberg.org/cache/epub/24470/pg24470.cover.small.jpg	2020-06-12 02:33:31.49594	ebooks/24470
387548	application/epub+zip	http://www.gutenberg.org/ebooks/24470.epub.noimages	2020-06-12 02:33:27.571697	ebooks/24470
897237	text/html	http://www.gutenberg.org/files/24470/24470-h/24470-h.htm	2008-01-30 12:16:12	ebooks/24470
311155	application/zip	http://www.gutenberg.org/files/24470/24470.zip	2008-01-30 12:16:12	ebooks/24470
830199	text/plain	http://www.gutenberg.org/ebooks/24470.txt.utf-8	2020-06-12 02:33:25.811731	ebooks/24470
337315	application/zip	http://www.gutenberg.org/files/24470/24470-h.zip	2008-01-30 12:16:12	ebooks/24470
1580720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24470.kindle.noimages	2020-06-12 02:33:31.332956	ebooks/24470
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/24470.rdf	2020-06-12 02:33:31.906957	ebooks/24470
456393	application/epub+zip	http://www.gutenberg.org/ebooks/24470.epub.images	2020-06-12 02:33:26.86572	ebooks/24470
830227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24470/24470.txt	2008-01-30 12:16:12	ebooks/24470
6078	image/jpeg	http://www.gutenberg.org/cache/epub/24471/pg24471.cover.small.jpg	2020-06-12 02:33:44.546776	ebooks/24471
1030651	text/plain	http://www.gutenberg.org/ebooks/24471.txt.utf-8	2020-06-12 02:33:32.025937	ebooks/24471
1030605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24471/24471-8.txt	2008-01-30 12:35:54	ebooks/24471
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/24471.rdf	2020-06-12 02:33:45.128766	ebooks/24471
1949599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24471.kindle.noimages	2020-06-12 02:33:44.326812	ebooks/24471
377804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24471/24471.zip	2008-01-30 12:36:10	ebooks/24471
1168600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24471/24471-h/24471-h.htm	2008-01-30 12:35:54	ebooks/24471
23716314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24471.kindle.images	2020-06-12 02:33:41.723811	ebooks/24471
7888687	application/zip	http://www.gutenberg.org/files/24471/24471-h.zip	2008-01-30 12:36:12	ebooks/24471
377917	application/zip	http://www.gutenberg.org/files/24471/24471-8.zip	2008-01-30 12:36:10	ebooks/24471
13152365	application/epub+zip	http://www.gutenberg.org/ebooks/24471.epub.images	2020-06-12 02:33:35.02192	ebooks/24471
489021	application/epub+zip	http://www.gutenberg.org/ebooks/24471.epub.noimages	2020-06-12 02:33:35.945894	ebooks/24471
32498	image/jpeg	http://www.gutenberg.org/cache/epub/24471/pg24471.cover.medium.jpg	2020-06-12 02:33:44.760775	ebooks/24471
1030683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24471/24471.txt	2008-01-30 12:35:54	ebooks/24471
322061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24472.kindle.noimages	2020-06-12 02:33:47.144741	ebooks/24472
93067	application/epub+zip	http://www.gutenberg.org/ebooks/24472.epub.noimages	2020-06-12 02:33:46.134758	ebooks/24472
23421	application/zip	http://www.gutenberg.org/files/24472/24472.zip	2008-01-30 15:13:58	ebooks/24472
25391	image/jpeg	http://www.gutenberg.org/cache/epub/24472/pg24472.cover.medium.jpg	2020-06-12 02:33:47.428744	ebooks/24472
93067	application/epub+zip	http://www.gutenberg.org/ebooks/24472.epub.images	2020-06-12 02:33:45.701767	ebooks/24472
5454	image/jpeg	http://www.gutenberg.org/cache/epub/24472/pg24472.cover.small.jpg	2020-06-12 02:33:47.286743	ebooks/24472
322073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24472.kindle.images	2020-06-12 02:33:46.640746	ebooks/24472
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/24472.rdf	2020-06-12 02:33:47.650733	ebooks/24472
60925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24472/24472.txt	2008-01-30 15:13:58	ebooks/24472
60897	text/plain	http://www.gutenberg.org/ebooks/24472.txt.utf-8	2020-06-12 02:33:45.227766	ebooks/24472
24678	application/zip	http://www.gutenberg.org/files/24472/24472-h.zip	2008-01-30 15:13:58	ebooks/24472
64641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24472/24472-h/24472-h.htm	2008-01-30 15:13:58	ebooks/24472
65676	text/plain	http://www.gutenberg.org/ebooks/24473.txt.utf-8	2020-06-12 02:33:47.748744	ebooks/24473
3388140	application/zip	http://www.gutenberg.org/files/24473/24473-h.zip	2008-01-31 06:38:56	ebooks/24473
12439230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24473.kindle.images	2020-06-12 02:33:52.033679	ebooks/24473
304293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24473.kindle.noimages	2020-06-12 02:33:52.53467	ebooks/24473
25452	application/zip	http://www.gutenberg.org/files/24473/24473.zip	2008-01-31 06:32:02	ebooks/24473
4038	image/jpeg	http://www.gutenberg.org/cache/epub/24473/pg24473.cover.small.jpg	2020-06-12 02:33:52.687673	ebooks/24473
81777	application/epub+zip	http://www.gutenberg.org/ebooks/24473.epub.noimages	2020-06-12 02:33:49.302717	ebooks/24473
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/24473.rdf	2020-06-12 02:33:53.114667	ebooks/24473
15742	image/jpeg	http://www.gutenberg.org/cache/epub/24473/pg24473.cover.medium.jpg	2020-06-12 02:33:52.839667	ebooks/24473
77453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24473/24473-h/24473-h.htm	2008-01-31 06:34:31	ebooks/24473
65675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24473/24473.txt	2008-01-31 06:32:02	ebooks/24473
6065081	application/epub+zip	http://www.gutenberg.org/ebooks/24473.epub.images	2020-06-12 02:33:48.924748	ebooks/24473
326177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24474.kindle.noimages	2020-06-12 02:33:58.094839	ebooks/24474
2188	audio/midi	http://www.gutenberg.org/files/24474/24474-h/music/janmusic.midi	2007-11-25 05:42:00	ebooks/24474
4728	image/jpeg	http://www.gutenberg.org/cache/epub/24474/pg24474.cover.small.jpg	2020-06-12 02:33:58.250805	ebooks/24474
21536	image/jpeg	http://www.gutenberg.org/cache/epub/24474/pg24474.cover.medium.jpg	2020-06-12 02:33:58.403806	ebooks/24474
19901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24474/24474.zip	2008-01-31 04:50:58	ebooks/24474
3574646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24474.kindle.images	2020-06-12 02:33:57.580807	ebooks/24474
52176	text/plain	http://www.gutenberg.org/ebooks/24474.txt.utf-8	2020-06-12 02:33:53.214662	ebooks/24474
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/24474.rdf	2020-06-12 02:33:58.646794	ebooks/24474
90287	application/epub+zip	http://www.gutenberg.org/ebooks/24474.epub.noimages	2020-06-12 02:33:55.133656	ebooks/24474
70852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24474/24474-h/24474-h.htm	2008-01-31 04:50:56	ebooks/24474
1575326	application/epub+zip	http://www.gutenberg.org/ebooks/24474.epub.images	2020-06-12 02:33:54.588672	ebooks/24474
52204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24474/24474.txt	2008-01-31 04:50:56	ebooks/24474
1343035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24474/24474-h.zip	2008-01-31 04:50:58	ebooks/24474
1024976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24475/24475-h.zip	2008-01-31 05:20:46	ebooks/24475
21941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24475/24475.zip	2008-01-31 05:20:46	ebooks/24475
88376	application/epub+zip	http://www.gutenberg.org/ebooks/24475.epub.noimages	2020-06-12 02:34:00.446778	ebooks/24475
76400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24475/24475-h/24475-h.htm	2008-01-31 05:20:44	ebooks/24475
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/24475.rdf	2020-06-12 02:34:03.623734	ebooks/24475
316488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24475.kindle.noimages	2020-06-12 02:34:03.079736	ebooks/24475
57047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24475/24475.txt	2008-01-31 05:20:44	ebooks/24475
18338	image/jpeg	http://www.gutenberg.org/cache/epub/24475/pg24475.cover.medium.jpg	2020-06-12 02:34:03.383737	ebooks/24475
57019	text/plain	http://www.gutenberg.org/ebooks/24475.txt.utf-8	2020-06-12 02:33:58.742809	ebooks/24475
1188877	application/epub+zip	http://www.gutenberg.org/ebooks/24475.epub.images	2020-06-12 02:33:59.90779	ebooks/24475
2563477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24475.kindle.images	2020-06-12 02:34:02.553748	ebooks/24475
1724	audio/midi	http://www.gutenberg.org/files/24475/24475-h/music/febmusic.midi	2007-11-25 06:29:02	ebooks/24475
3949	image/jpeg	http://www.gutenberg.org/cache/epub/24475/pg24475.cover.small.jpg	2020-06-12 02:34:03.232737	ebooks/24475
19682	application/zip	http://www.gutenberg.org/files/24476/24476.zip	2008-01-31 05:32:42	ebooks/24476
2482952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24476.kindle.images	2020-06-12 02:34:07.737682	ebooks/24476
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/24476.rdf	2020-06-12 02:34:08.859696	ebooks/24476
90084	application/epub+zip	http://www.gutenberg.org/ebooks/24476.epub.noimages	2020-06-12 02:34:05.443718	ebooks/24476
22932	image/jpeg	http://www.gutenberg.org/cache/epub/24476/pg24476.cover.medium.jpg	2020-06-12 02:34:08.616671	ebooks/24476
5174	image/jpeg	http://www.gutenberg.org/cache/epub/24476/pg24476.cover.small.jpg	2020-06-12 02:34:08.460672	ebooks/24476
1762	audio/midi	http://www.gutenberg.org/files/24476/24476-h/music/marmusic.midi	2007-11-25 06:51:06	ebooks/24476
1021212	application/zip	http://www.gutenberg.org/files/24476/24476-h.zip	2008-01-31 05:32:42	ebooks/24476
71410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24476/24476-h/24476-h.htm	2008-01-31 05:32:40	ebooks/24476
51351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24476/24476.txt	2008-01-31 05:32:40	ebooks/24476
316064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24476.kindle.noimages	2020-06-12 02:34:08.307668	ebooks/24476
1090928	application/epub+zip	http://www.gutenberg.org/ebooks/24476.epub.images	2020-06-12 02:34:04.877712	ebooks/24476
51323	text/plain	http://www.gutenberg.org/ebooks/24476.txt.utf-8	2020-06-12 02:34:03.721731	ebooks/24476
56284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24477/24477.txt	2008-01-31 05:41:12	ebooks/24477
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/24477.rdf	2020-06-12 02:34:13.4439	ebooks/24477
56260	text/plain	http://www.gutenberg.org/ebooks/24477.txt.utf-8	2020-06-12 02:34:08.957673	ebooks/24477
321322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24477.kindle.noimages	2020-06-12 02:34:12.890913	ebooks/24477
688972	application/epub+zip	http://www.gutenberg.org/ebooks/24477.epub.images	2020-06-12 02:34:10.030981	ebooks/24477
75566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24477/24477-h/24477-h.htm	2008-01-31 05:41:12	ebooks/24477
56292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24477/24477-8.txt	2008-01-31 05:41:12	ebooks/24477
21358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24477/24477-8.zip	2008-01-31 05:41:14	ebooks/24477
5246	image/jpeg	http://www.gutenberg.org/cache/epub/24477/pg24477.cover.small.jpg	2020-06-12 02:34:13.045907	ebooks/24477
22938	image/jpeg	http://www.gutenberg.org/cache/epub/24477/pg24477.cover.medium.jpg	2020-06-12 02:34:13.197915	ebooks/24477
1654298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24477.kindle.images	2020-06-12 02:34:12.319931	ebooks/24477
90792	application/epub+zip	http://www.gutenberg.org/ebooks/24477.epub.noimages	2020-06-12 02:34:10.579945	ebooks/24477
1772	audio/midi	http://www.gutenberg.org/files/24477/24477-h/music/aprmusic.midi	2007-11-25 07:15:20	ebooks/24477
21341	application/zip	http://www.gutenberg.org/files/24477/24477.zip	2008-01-31 05:41:14	ebooks/24477
624460	application/zip	http://www.gutenberg.org/files/24477/24477-h.zip	2008-01-31 05:41:14	ebooks/24477
5632	image/jpeg	http://www.gutenberg.org/cache/epub/24478/pg24478.cover.small.jpg	2020-06-12 02:34:17.46885	ebooks/24478
1583442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24478.kindle.images	2020-06-12 02:34:16.74486	ebooks/24478
76543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24478/24478-h/24478-h.htm	2008-01-31 08:56:54	ebooks/24478
91267	application/epub+zip	http://www.gutenberg.org/ebooks/24478.epub.noimages	2020-06-12 02:34:15.076904	ebooks/24478
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/24478.rdf	2020-06-12 02:34:17.86185	ebooks/24478
21909	application/zip	http://www.gutenberg.org/files/24478/24478.zip	2008-01-31 08:57:16	ebooks/24478
23836	image/jpeg	http://www.gutenberg.org/cache/epub/24478/pg24478.cover.medium.jpg	2020-06-12 02:34:17.620871	ebooks/24478
56631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24478/24478.txt	2008-01-31 08:55:00	ebooks/24478
324111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24478.kindle.noimages	2020-06-12 02:34:17.314865	ebooks/24478
649430	application/epub+zip	http://www.gutenberg.org/ebooks/24478.epub.images	2020-06-12 02:34:14.534924	ebooks/24478
2063	audio/midi	http://www.gutenberg.org/files/24478/24478-h/music/maymusic.midi	2007-11-25 07:39:04	ebooks/24478
56603	text/plain	http://www.gutenberg.org/ebooks/24478.txt.utf-8	2020-06-12 02:34:13.540902	ebooks/24478
586001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24478/24478-h.zip	2008-01-31 08:57:16	ebooks/24478
1570143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24479.kindle.images	2020-06-12 02:34:20.979803	ebooks/24479
5093	image/jpeg	http://www.gutenberg.org/cache/epub/24479/pg24479.cover.small.jpg	2020-06-12 02:34:21.655796	ebooks/24479
317016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24479.kindle.noimages	2020-06-12 02:34:21.502804	ebooks/24479
65343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24479/24479-h/24479-h.htm	2008-01-31 05:55:48	ebooks/24479
22261	image/jpeg	http://www.gutenberg.org/cache/epub/24479/pg24479.cover.medium.jpg	2020-06-12 02:34:21.806813	ebooks/24479
47164	text/plain	http://www.gutenberg.org/ebooks/24479.txt.utf-8	2020-06-12 02:34:17.957845	ebooks/24479
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/24479.rdf	2020-06-12 02:34:22.044791	ebooks/24479
660751	application/epub+zip	http://www.gutenberg.org/ebooks/24479.epub.images	2020-06-12 02:34:18.942843	ebooks/24479
18167	application/zip	http://www.gutenberg.org/files/24479/24479.zip	2008-01-31 05:55:50	ebooks/24479
737153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24479/24479-h.zip	2008-01-31 05:55:50	ebooks/24479
84604	application/epub+zip	http://www.gutenberg.org/ebooks/24479.epub.noimages	2020-06-12 02:34:19.471834	ebooks/24479
47192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24479/24479.txt	2008-01-31 05:55:48	ebooks/24479
214526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2448/2448.zip	2015-04-03 10:11:40	ebooks/2448
263009	application/epub+zip	http://www.gutenberg.org/ebooks/2448.epub.images	2020-06-01 23:47:09.115936	ebooks/2448
263008	application/epub+zip	http://www.gutenberg.org/ebooks/2448.epub.noimages	2020-06-01 23:47:09.259933	ebooks/2448
1035557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2448.kindle.images	2020-06-01 23:47:10.402887	ebooks/2448
568988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2448/2448.txt	2015-04-03 10:11:16	ebooks/2448
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/2448.rdf	2020-06-11 01:02:08.286037	ebooks/2448
24128	image/jpeg	http://www.gutenberg.org/cache/epub/2448/pg2448.cover.medium.jpg	2020-06-01 23:47:11.598886	ebooks/2448
569010	text/plain	http://www.gutenberg.org/ebooks/2448.txt.utf-8	2020-06-01 23:47:08.383041	ebooks/2448
612346	text/html	http://www.gutenberg.org/ebooks/2448.html.noimages	2020-06-01 23:47:08.868957	ebooks/2448
4901	image/jpeg	http://www.gutenberg.org/cache/epub/2448/pg2448.cover.small.jpg	2020-06-01 23:47:11.572892	ebooks/2448
612346	text/html	http://www.gutenberg.org/ebooks/2448.html.images	2020-06-01 23:47:08.733911	ebooks/2448
1035540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2448.kindle.noimages	2020-06-01 23:47:11.543896	ebooks/2448
4972	image/jpeg	http://www.gutenberg.org/cache/epub/24480/pg24480.cover.small.jpg	2020-06-12 02:34:26.457744	ebooks/24480
152099	text/html	http://www.gutenberg.org/files/24480/24480-h/24480-h.htm	2008-01-31 08:03:34	ebooks/24480
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/24480.rdf	2020-06-12 02:34:26.846735	ebooks/24480
133336	text/plain	http://www.gutenberg.org/ebooks/24480.txt.utf-8	2020-06-12 02:34:22.149792	ebooks/24480
20531	image/jpeg	http://www.gutenberg.org/cache/epub/24480/pg24480.cover.medium.jpg	2020-06-12 02:34:26.608735	ebooks/24480
1122216	text/html	http://www.gutenberg.org/files/24480/24480-h.zip	2008-01-31 08:03:34	ebooks/24480
5394382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24480.kindle.images	2020-06-12 02:34:25.691742	ebooks/24480
133272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24480/24480-8.txt	2008-01-31 08:03:32	ebooks/24480
52628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24480/24480-8.zip	2008-01-31 08:03:34	ebooks/24480
449847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24480.kindle.noimages	2020-06-12 02:34:26.305761	ebooks/24480
120991	application/epub+zip	http://www.gutenberg.org/ebooks/24480.epub.noimages	2020-06-12 02:34:24.192771	ebooks/24480
2243009	application/epub+zip	http://www.gutenberg.org/ebooks/24480.epub.images	2020-06-12 02:34:23.292787	ebooks/24480
1695046	application/epub+zip	http://www.gutenberg.org/ebooks/24481.epub.images	2020-06-12 02:34:28.070728	ebooks/24481
105795	application/epub+zip	http://www.gutenberg.org/ebooks/24481.epub.noimages	2020-06-12 02:34:28.909714	ebooks/24481
377391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24481.kindle.noimages	2020-06-12 02:34:30.762679	ebooks/24481
36836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24481/24481-8.zip	2008-01-31 08:07:18	ebooks/24481
89546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24481/24481-8.txt	2008-01-31 08:07:16	ebooks/24481
89594	text/plain	http://www.gutenberg.org/ebooks/24481.txt.utf-8	2020-06-12 02:34:26.945737	ebooks/24481
18894	image/jpeg	http://www.gutenberg.org/cache/epub/24481/pg24481.cover.medium.jpg	2020-06-12 02:34:31.069728	ebooks/24481
110581	text/html	http://www.gutenberg.org/files/24481/24481-h/24481-h.htm	2008-01-31 08:07:18	ebooks/24481
4187910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24481.kindle.images	2020-06-12 02:34:30.203685	ebooks/24481
838250	text/html	http://www.gutenberg.org/files/24481/24481-h.zip	2008-01-31 08:07:20	ebooks/24481
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/24481.rdf	2020-06-12 02:34:31.304671	ebooks/24481
4096	image/jpeg	http://www.gutenberg.org/cache/epub/24481/pg24481.cover.small.jpg	2020-06-12 02:34:30.919675	ebooks/24481
12157607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24482.kindle.images	2020-06-12 02:34:36.303814	ebooks/24482
6074429	application/epub+zip	http://www.gutenberg.org/ebooks/24482.epub.images	2020-06-12 02:34:32.633657	ebooks/24482
5538	image/jpeg	http://www.gutenberg.org/cache/epub/24482/pg24482.cover.small.jpg	2020-06-12 02:34:36.745818	ebooks/24482
129640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24482/24482-h/24482-h.htm	2008-01-31 10:32:10	ebooks/24482
4518631	application/zip	http://www.gutenberg.org/files/24482/24482-h.zip	2008-01-31 10:32:16	ebooks/24482
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/24482.rdf	2020-06-12 02:34:36.855805	ebooks/24482
109567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24482/24482.txt	2008-01-31 10:32:10	ebooks/24482
335664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24482.kindle.noimages	2020-06-12 02:34:36.714802	ebooks/24482
30153	image/jpeg	http://www.gutenberg.org/cache/epub/24482/pg24482.cover.medium.jpg	2020-06-12 02:34:36.774898	ebooks/24482
109539	text/plain	http://www.gutenberg.org/ebooks/24482.txt.utf-8	2020-06-12 02:34:31.403688	ebooks/24482
41208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24482/24482.zip	2008-01-31 10:32:16	ebooks/24482
117566	application/epub+zip	http://www.gutenberg.org/ebooks/24482.epub.noimages	2020-06-12 02:34:33.110652	ebooks/24482
1009355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24483.kindle.noimages	2020-06-12 02:34:41.123759	ebooks/24483
1009359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24483.kindle.images	2020-06-12 02:34:39.819764	ebooks/24483
5132	image/jpeg	http://www.gutenberg.org/cache/epub/24483/pg24483.cover.small.jpg	2020-06-12 02:34:41.266746	ebooks/24483
497247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24483/24483.txt	2008-02-01 03:48:26	ebooks/24483
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/24483.rdf	2020-06-12 02:34:41.628741	ebooks/24483
540199	text/html	http://www.gutenberg.org/ebooks/24483.html.images	2020-06-12 02:34:37.366807	ebooks/24483
497265	text/plain	http://www.gutenberg.org/ebooks/24483.txt.utf-8	2020-06-12 02:34:36.96383	ebooks/24483
189604	application/zip	http://www.gutenberg.org/files/24483/24483-8.zip	2008-02-01 03:48:26	ebooks/24483
540199	text/html	http://www.gutenberg.org/ebooks/24483.html.noimages	2020-06-12 02:34:37.560799	ebooks/24483
189566	application/zip	http://www.gutenberg.org/files/24483/24483.zip	2008-02-01 03:48:26	ebooks/24483
17952	image/jpeg	http://www.gutenberg.org/cache/epub/24483/pg24483.cover.medium.jpg	2020-06-12 02:34:41.407757	ebooks/24483
257783	application/epub+zip	http://www.gutenberg.org/ebooks/24483.epub.images	2020-06-12 02:34:38.074813	ebooks/24483
497240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24483/24483-8.txt	2008-02-01 03:48:26	ebooks/24483
257783	application/epub+zip	http://www.gutenberg.org/ebooks/24483.epub.noimages	2020-06-12 02:34:38.509793	ebooks/24483
1040471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24484/24484.txt	2008-02-01 08:13:24	ebooks/24484
22515	image/jpeg	http://www.gutenberg.org/cache/epub/24484/pg24484.cover.medium.jpg	2020-06-12 02:34:51.090922	ebooks/24484
376641	application/zip	http://www.gutenberg.org/files/24484/24484.zip	2008-02-01 08:13:26	ebooks/24484
2046204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24484.kindle.images	2020-06-12 02:34:47.450693	ebooks/24484
1040479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24484/24484-8.txt	2008-02-01 08:13:24	ebooks/24484
486980	application/epub+zip	http://www.gutenberg.org/ebooks/24484.epub.noimages	2020-06-12 02:34:44.431716	ebooks/24484
1040502	text/plain	http://www.gutenberg.org/ebooks/24484.txt.utf-8	2020-06-12 02:34:41.747741	ebooks/24484
376749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24484/24484-8.zip	2008-02-01 08:13:26	ebooks/24484
413171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24484/24484-h.zip	2008-02-01 08:13:26	ebooks/24484
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/24484.rdf	2020-06-12 02:34:51.52691	ebooks/24484
2046196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24484.kindle.noimages	2020-06-12 02:34:50.464926	ebooks/24484
486980	application/epub+zip	http://www.gutenberg.org/ebooks/24484.epub.images	2020-06-12 02:34:43.381739	ebooks/24484
4969	image/jpeg	http://www.gutenberg.org/cache/epub/24484/pg24484.cover.small.jpg	2020-06-12 02:34:50.721936	ebooks/24484
1249070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24484/24484-h/24484-h.htm	2008-02-01 08:13:26	ebooks/24484
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/24485.rdf	2020-06-12 02:34:57.019862	ebooks/24485
2699923	application/zip	http://www.gutenberg.org/files/24485/24485-h.zip	2008-02-01 17:31:12	ebooks/24485
5729974	application/epub+zip	http://www.gutenberg.org/ebooks/24485.epub.images	2020-06-12 02:34:52.919939	ebooks/24485
64104	application/epub+zip	http://www.gutenberg.org/ebooks/24485.epub.noimages	2020-06-12 02:34:53.422891	ebooks/24485
5512	image/jpeg	http://www.gutenberg.org/cache/epub/24485/pg24485.cover.small.jpg	2020-06-12 02:34:56.632843	ebooks/24485
37796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24485/24485-h/24485-h.htm	2008-02-01 17:31:06	ebooks/24485
9465	application/zip	http://www.gutenberg.org/files/24485/24485.zip	2008-02-01 17:31:10	ebooks/24485
10946486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24485.kindle.images	2020-06-12 02:34:56.014855	ebooks/24485
25449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24485/24485.txt	2008-02-01 17:31:06	ebooks/24485
25421	text/plain	http://www.gutenberg.org/ebooks/24485.txt.utf-8	2020-06-12 02:34:51.630913	ebooks/24485
25125	image/jpeg	http://www.gutenberg.org/cache/epub/24485/pg24485.cover.medium.jpg	2020-06-12 02:34:56.780845	ebooks/24485
250408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24485.kindle.noimages	2020-06-12 02:34:56.482845	ebooks/24485
238060	application/epub+zip	http://www.gutenberg.org/ebooks/24486.epub.images	2020-06-12 02:34:58.331847	ebooks/24486
359978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24486/24486-8.txt	2008-02-02 04:41:52	ebooks/24486
238060	application/epub+zip	http://www.gutenberg.org/ebooks/24486.epub.noimages	2020-06-12 02:34:58.818829	ebooks/24486
156692	application/zip	http://www.gutenberg.org/files/24486/24486-8.zip	2008-02-02 04:41:54	ebooks/24486
4975	image/jpeg	http://www.gutenberg.org/cache/epub/24486/pg24486.cover.small.jpg	2020-06-12 02:35:01.60378	ebooks/24486
441290	text/html	http://www.gutenberg.org/ebooks/24486.html.noimages	2020-06-12 02:34:57.767833	ebooks/24486
441290	text/html	http://www.gutenberg.org/ebooks/24486.html.images	2020-06-12 02:34:57.564849	ebooks/24486
893684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24486.kindle.images	2020-06-12 02:35:00.135799	ebooks/24486
893676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24486.kindle.noimages	2020-06-12 02:35:01.45879	ebooks/24486
366739	text/plain	http://www.gutenberg.org/ebooks/24486.txt.utf-8	2020-06-12 02:34:57.127853	ebooks/24486
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/24486.rdf	2020-06-12 02:35:01.964775	ebooks/24486
17894	image/jpeg	http://www.gutenberg.org/cache/epub/24486/pg24486.cover.medium.jpg	2020-06-12 02:35:01.744784	ebooks/24486
46691	text/plain	http://www.gutenberg.org/ebooks/24487.txt.utf-8	2020-06-12 02:35:02.062796	ebooks/24487
4934211	application/epub+zip	http://www.gutenberg.org/ebooks/24487.epub.images	2020-06-12 02:35:02.774796	ebooks/24487
2769929	application/zip	http://www.gutenberg.org/files/24487/24487-h.zip	2008-02-02 04:45:02	ebooks/24487
58564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24487/24487-h/24487-h.htm	2008-02-02 04:45:00	ebooks/24487
23417	image/jpeg	http://www.gutenberg.org/cache/epub/24487/pg24487.cover.medium.jpg	2020-06-12 02:35:05.747733	ebooks/24487
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/24487.rdf	2020-06-12 02:35:05.801727	ebooks/24487
3455	image/jpeg	http://www.gutenberg.org/cache/epub/24487/pg24487.cover.small.jpg	2020-06-12 02:35:05.730743	ebooks/24487
87557	application/epub+zip	http://www.gutenberg.org/ebooks/24487.epub.noimages	2020-06-12 02:35:02.92377	ebooks/24487
262899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24487.kindle.noimages	2020-06-12 02:35:05.711753	ebooks/24487
12346109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24487.kindle.images	2020-06-12 02:35:05.432732	ebooks/24487
46719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24487/24487.txt	2008-02-02 04:45:00	ebooks/24487
17691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24487/24487.zip	2008-02-02 04:45:02	ebooks/24487
2183558	application/epub+zip	http://www.gutenberg.org/ebooks/24488.epub.images	2020-06-12 02:35:06.782732	ebooks/24488
1405358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24488/24488-h.zip	2008-02-02 04:49:26	ebooks/24488
89399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24488/24488.zip	2008-02-02 04:49:26	ebooks/24488
16208	application/rdf+xml	http://www.gutenberg.org/ebooks/24488.rdf	2020-06-12 02:35:10.414668	ebooks/24488
89472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24488/24488-8.zip	2008-02-02 04:49:26	ebooks/24488
615585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24488.kindle.noimages	2020-06-12 02:35:09.856709	ebooks/24488
4497	image/jpeg	http://www.gutenberg.org/cache/epub/24488/pg24488.cover.small.jpg	2020-06-12 02:35:10.011672	ebooks/24488
15876	image/jpeg	http://www.gutenberg.org/cache/epub/24488/pg24488.cover.medium.jpg	2020-06-12 02:35:10.16368	ebooks/24488
253264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24488/24488-8.txt	2008-02-02 04:49:24	ebooks/24488
253279	text/plain	http://www.gutenberg.org/ebooks/24488.txt.utf-8	2020-06-12 02:35:05.904748	ebooks/24488
5114646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24488.kindle.images	2020-06-12 02:35:08.902686	ebooks/24488
253261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24488/24488.txt	2008-02-02 04:49:24	ebooks/24488
291503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24488/24488-h/24488-h.htm	2008-02-02 04:49:24	ebooks/24488
148421	application/epub+zip	http://www.gutenberg.org/ebooks/24488.epub.noimages	2020-06-12 02:35:07.315724	ebooks/24488
1419282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24489.kindle.images	2020-06-12 02:35:12.414649	ebooks/24489
38313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24489/24489.zip	2008-02-02 04:53:42	ebooks/24489
109467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24489/24489.txt	2008-02-02 04:53:40	ebooks/24489
457869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24489/24489-h.zip	2008-02-02 04:53:42	ebooks/24489
98300	application/epub+zip	http://www.gutenberg.org/ebooks/24489.epub.noimages	2020-06-12 02:35:11.631663	ebooks/24489
728232	application/epub+zip	http://www.gutenberg.org/ebooks/24489.epub.images	2020-06-12 02:35:11.148659	ebooks/24489
20763	image/jpeg	http://www.gutenberg.org/cache/epub/24489/pg24489.cover.medium.jpg	2020-06-12 02:35:13.320832	ebooks/24489
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/24489.rdf	2020-06-12 02:35:13.552828	ebooks/24489
109439	text/plain	http://www.gutenberg.org/ebooks/24489.txt.utf-8	2020-06-12 02:35:10.512672	ebooks/24489
127394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24489/24489-h/24489-h.htm	2008-02-02 04:53:40	ebooks/24489
4914	image/jpeg	http://www.gutenberg.org/cache/epub/24489/pg24489.cover.small.jpg	2020-06-12 02:35:13.173649	ebooks/24489
405934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24489.kindle.noimages	2020-06-12 02:35:13.026648	ebooks/24489
928562	text/html; charset=us-ascii	http://www.gutenberg.org/files/2449/2449-h/2449-h.htm	2013-02-04 08:23:06	ebooks/2449
286178	application/zip	http://www.gutenberg.org/files/2449/2449-h.zip	2013-02-04 08:23:06	ebooks/2449
764824	text/plain	http://www.gutenberg.org/ebooks/2449.txt.utf-8	2020-06-01 23:47:11.722918	ebooks/2449
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/2449.rdf	2020-06-11 01:02:08.310035	ebooks/2449
3247	image/jpeg	http://www.gutenberg.org/cache/epub/2449/pg2449.cover.small.jpg	2020-06-01 23:47:16.067084	ebooks/2449
305866	application/epub+zip	http://www.gutenberg.org/ebooks/2449.epub.noimages	2020-06-01 23:47:12.765072	ebooks/2449
266410	application/zip	http://www.gutenberg.org/files/2449/2449.zip	2012-07-17 09:02:46	ebooks/2449
305866	application/epub+zip	http://www.gutenberg.org/ebooks/2449.epub.images	2020-06-01 23:47:12.464069	ebooks/2449
764854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2449/2449.txt	2012-07-17 08:58:28	ebooks/2449
1290402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2449.kindle.images	2020-06-01 23:47:14.374037	ebooks/2449
11452	image/jpeg	http://www.gutenberg.org/cache/epub/2449/pg2449.cover.medium.jpg	2020-06-01 23:47:16.139025	ebooks/2449
1290394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2449.kindle.noimages	2020-06-01 23:47:15.990074	ebooks/2449
360302	application/epub+zip	http://www.gutenberg.org/ebooks/24490.epub.images	2020-06-12 02:35:14.666812	ebooks/24490
23470	image/jpeg	http://www.gutenberg.org/cache/epub/24490/pg24490.cover.medium.jpg	2020-06-12 02:35:19.684761	ebooks/24490
360302	application/epub+zip	http://www.gutenberg.org/ebooks/24490.epub.noimages	2020-06-12 02:35:15.352832	ebooks/24490
686945	text/plain	http://www.gutenberg.org/ebooks/24490.txt.utf-8	2020-06-12 02:35:13.663851	ebooks/24490
4963	image/jpeg	http://www.gutenberg.org/cache/epub/24490/pg24490.cover.small.jpg	2020-06-12 02:35:19.513751	ebooks/24490
270092	application/zip	http://www.gutenberg.org/files/24490/24490-8.zip	2008-02-02 04:59:10	ebooks/24490
284650	application/zip	http://www.gutenberg.org/files/24490/24490-h.zip	2008-02-02 04:59:10	ebooks/24490
750669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24490/24490-h/24490-h.htm	2008-02-02 04:59:10	ebooks/24490
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/24490.rdf	2020-06-12 02:35:19.967745	ebooks/24490
669736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24490/24490-8.txt	2008-02-02 04:59:08	ebooks/24490
1447078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24490.kindle.noimages	2020-06-12 02:35:19.338753	ebooks/24490
1447086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24490.kindle.images	2020-06-12 02:35:17.356798	ebooks/24490
227442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24491/24491-h.zip	2008-02-02 05:07:58	ebooks/24491
449925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24491/24491-8.txt	2008-02-02 05:07:56	ebooks/24491
493364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24491/24491-h/24491-h.htm	2008-02-02 05:07:58	ebooks/24491
449936	text/plain	http://www.gutenberg.org/ebooks/24491.txt.utf-8	2020-06-12 02:35:20.08476	ebooks/24491
255328	application/epub+zip	http://www.gutenberg.org/ebooks/24491.epub.noimages	2020-06-12 02:35:21.564743	ebooks/24491
175209	application/zip	http://www.gutenberg.org/files/24491/24491-8.zip	2008-02-02 05:07:58	ebooks/24491
988004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24491.kindle.noimages	2020-06-12 02:35:24.098705	ebooks/24491
175144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24491/24491.zip	2008-02-02 05:07:58	ebooks/24491
1146162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24491.kindle.images	2020-06-12 02:35:22.820711	ebooks/24491
353234	application/epub+zip	http://www.gutenberg.org/ebooks/24491.epub.images	2020-06-12 02:35:20.869734	ebooks/24491
449942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24491/24491.txt	2008-02-02 05:07:56	ebooks/24491
5201	image/jpeg	http://www.gutenberg.org/cache/epub/24491/pg24491.cover.small.jpg	2020-06-12 02:35:24.257703	ebooks/24491
24142	image/jpeg	http://www.gutenberg.org/cache/epub/24491/pg24491.cover.medium.jpg	2020-06-12 02:35:24.41569	ebooks/24491
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/24491.rdf	2020-06-12 02:35:24.668685	ebooks/24491
168645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24492/24492-8.txt	2008-02-02 05:17:00	ebooks/24492
168641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24492/24492.txt	2008-02-02 05:17:00	ebooks/24492
65202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24492/24492.zip	2008-02-02 05:17:02	ebooks/24492
5465	image/jpeg	http://www.gutenberg.org/cache/epub/24492/pg24492.cover.small.jpg	2020-06-12 02:35:27.672663	ebooks/24492
26074	image/jpeg	http://www.gutenberg.org/cache/epub/24492/pg24492.cover.medium.jpg	2020-06-12 02:35:27.831644	ebooks/24492
65571	application/zip	http://www.gutenberg.org/files/24492/24492-0.zip	2008-02-02 05:17:02	ebooks/24492
526912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24492.kindle.noimages	2020-06-12 02:35:27.512648	ebooks/24492
526919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24492.kindle.images	2020-06-12 02:35:26.693659	ebooks/24492
72433	text/html; charset=utf-8	http://www.gutenberg.org/files/24492/24492-h.zip	2008-02-02 05:17:02	ebooks/24492
137608	application/epub+zip	http://www.gutenberg.org/ebooks/24492.epub.noimages	2020-06-12 02:35:25.871681	ebooks/24492
168856	text/plain; charset=utf-8	http://www.gutenberg.org/files/24492/24492-0.txt	2008-02-02 05:16:36	ebooks/24492
137607	application/epub+zip	http://www.gutenberg.org/ebooks/24492.epub.images	2020-06-12 02:35:25.309691	ebooks/24492
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/24492.rdf	2020-06-12 02:35:28.088982	ebooks/24492
206686	text/html; charset=utf-8	http://www.gutenberg.org/files/24492/24492-h/24492-h.htm	2008-02-02 05:16:38	ebooks/24492
65373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24492/24492-8.zip	2008-02-02 05:17:02	ebooks/24492
20914	image/jpeg	http://www.gutenberg.org/cache/epub/24493/pg24493.cover.medium.jpg	2020-06-12 02:35:34.735853	ebooks/24493
145062	text/plain	http://www.gutenberg.org/ebooks/24493.txt.utf-8	2020-06-12 02:35:28.189944	ebooks/24493
115485	application/epub+zip	http://www.gutenberg.org/ebooks/24493.epub.noimages	2020-06-12 02:35:30.864915	ebooks/24493
145090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24493/24493.txt	2008-02-02 05:21:58	ebooks/24493
454759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24493.kindle.noimages	2020-06-12 02:35:34.422883	ebooks/24493
4726	image/jpeg	http://www.gutenberg.org/cache/epub/24493/pg24493.cover.small.jpg	2020-06-12 02:35:34.579871	ebooks/24493
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/24493.rdf	2020-06-12 02:35:34.983882	ebooks/24493
9268484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24493.kindle.images	2020-06-12 02:35:33.729869	ebooks/24493
176352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24493/24493-h/24493-h.htm	2008-02-02 05:21:58	ebooks/24493
4426458	application/epub+zip	http://www.gutenberg.org/ebooks/24493.epub.images	2020-06-12 02:35:30.23291	ebooks/24493
2338452	application/zip	http://www.gutenberg.org/files/24493/24493-h.zip	2008-02-02 05:22:00	ebooks/24493
47851	application/zip	http://www.gutenberg.org/files/24493/24493.zip	2008-02-02 05:22:00	ebooks/24493
359931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24494.kindle.images	2020-06-12 02:35:36.560831	ebooks/24494
37250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24494/24494.zip	2008-02-02 05:31:20	ebooks/24494
96811	application/epub+zip	http://www.gutenberg.org/ebooks/24494.epub.images	2020-06-12 02:35:35.574858	ebooks/24494
344074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24494.kindle.noimages	2020-06-12 02:35:37.122832	ebooks/24494
4394	image/jpeg	http://www.gutenberg.org/cache/epub/24494/pg24494.cover.small.jpg	2020-06-12 02:35:37.268821	ebooks/24494
37292	application/zip	http://www.gutenberg.org/files/24494/24494-8.zip	2008-02-02 05:31:20	ebooks/24494
95977	text/plain	http://www.gutenberg.org/ebooks/24494.txt.utf-8	2020-06-12 02:35:35.080858	ebooks/24494
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/24494.rdf	2020-06-12 02:35:37.642819	ebooks/24494
48499	application/zip	http://www.gutenberg.org/files/24494/24494-h.zip	2008-02-02 05:31:20	ebooks/24494
95988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24494/24494.txt	2008-02-02 05:31:18	ebooks/24494
95995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24494/24494-8.txt	2008-02-02 05:31:18	ebooks/24494
110297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24494/24494-h/24494-h.htm	2008-02-02 05:31:18	ebooks/24494
89650	application/epub+zip	http://www.gutenberg.org/ebooks/24494.epub.noimages	2020-06-12 02:35:36.00085	ebooks/24494
15653	image/jpeg	http://www.gutenberg.org/cache/epub/24494/pg24494.cover.medium.jpg	2020-06-12 02:35:37.411828	ebooks/24494
56715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24495/24495.txt	2008-02-02 05:35:28	ebooks/24495
56693	text/plain	http://www.gutenberg.org/ebooks/24495.txt.utf-8	2020-06-12 02:35:37.740825	ebooks/24495
59830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24495/24495-h/24495-h.htm	2008-02-02 05:35:28	ebooks/24495
66134	application/epub+zip	http://www.gutenberg.org/ebooks/24495.epub.images	2020-06-12 02:35:38.155816	ebooks/24495
56724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24495/24495-8.txt	2008-02-02 05:35:28	ebooks/24495
22353	application/zip	http://www.gutenberg.org/files/24495/24495-8.zip	2008-02-02 05:35:28	ebooks/24495
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/24495.rdf	2020-06-12 02:35:39.947786	ebooks/24495
116468	application/zip	http://www.gutenberg.org/files/24495/24495-h.zip	2008-02-02 05:35:28	ebooks/24495
66134	application/epub+zip	http://www.gutenberg.org/ebooks/24495.epub.noimages	2020-06-12 02:35:38.527804	ebooks/24495
16091	image/jpeg	http://www.gutenberg.org/cache/epub/24495/pg24495.cover.medium.jpg	2020-06-12 02:35:39.720789	ebooks/24495
22337	application/zip	http://www.gutenberg.org/files/24495/24495.zip	2008-02-02 05:35:28	ebooks/24495
4358	image/jpeg	http://www.gutenberg.org/cache/epub/24495/pg24495.cover.small.jpg	2020-06-12 02:35:39.577796	ebooks/24495
272658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24495.kindle.images	2020-06-12 02:35:38.979802	ebooks/24495
272650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24495.kindle.noimages	2020-06-12 02:35:39.432805	ebooks/24495
81029	application/epub+zip	http://www.gutenberg.org/ebooks/24496.epub.noimages	2020-06-12 02:35:41.247777	ebooks/24496
78177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24496/24496-h/24496-h.htm	2008-02-02 05:39:22	ebooks/24496
18913	image/jpeg	http://www.gutenberg.org/cache/epub/24496/pg24496.cover.medium.jpg	2020-06-12 02:35:43.497772	ebooks/24496
24227	application/zip	http://www.gutenberg.org/files/24496/24496.zip	2008-02-02 05:39:22	ebooks/24496
946185	application/zip	http://www.gutenberg.org/files/24496/24496-h.zip	2008-02-02 05:39:22	ebooks/24496
1443150	application/epub+zip	http://www.gutenberg.org/ebooks/24496.epub.images	2020-06-12 02:35:40.790803	ebooks/24496
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/24496.rdf	2020-06-12 02:35:43.730745	ebooks/24496
310791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24496.kindle.noimages	2020-06-12 02:35:43.202748	ebooks/24496
62554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24496/24496.txt	2008-02-02 05:39:22	ebooks/24496
62530	text/plain	http://www.gutenberg.org/ebooks/24496.txt.utf-8	2020-06-12 02:35:40.044814	ebooks/24496
3725739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24496.kindle.images	2020-06-12 02:35:42.70177	ebooks/24496
62561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24496/24496-8.txt	2008-02-02 05:39:22	ebooks/24496
5214	image/jpeg	http://www.gutenberg.org/cache/epub/24496/pg24496.cover.small.jpg	2020-06-12 02:35:43.35175	ebooks/24496
24244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24496/24496-8.zip	2008-02-02 05:39:22	ebooks/24496
250700	application/zip	http://www.gutenberg.org/files/24497/24497-8.zip	2008-02-02 10:07:54	ebooks/24497
341371	application/epub+zip	http://www.gutenberg.org/ebooks/24497.epub.noimages	2020-06-12 02:35:45.604729	ebooks/24497
250589	application/zip	http://www.gutenberg.org/files/24497/24497.zip	2008-02-02 10:08:00	ebooks/24497
28155	image/jpeg	http://www.gutenberg.org/cache/epub/24497/pg24497.cover.medium.jpg	2020-06-12 02:35:49.503665	ebooks/24497
639322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24497/24497-8.txt	2008-02-02 10:06:46	ebooks/24497
501528	application/zip	http://www.gutenberg.org/files/24497/24497-h.zip	2008-11-18 13:03:36	ebooks/24497
639376	text/plain	http://www.gutenberg.org/ebooks/24497.txt.utf-8	2020-06-12 02:35:43.838752	ebooks/24497
764201	application/epub+zip	http://www.gutenberg.org/ebooks/24497.epub.images	2020-06-12 02:35:44.904749	ebooks/24497
1353369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24497.kindle.noimages	2020-06-12 02:35:49.14569	ebooks/24497
2012387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24497.kindle.images	2020-06-12 02:35:47.388699	ebooks/24497
721451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24497/24497-h/24497-h.htm	2008-11-18 13:03:08	ebooks/24497
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/24497.rdf	2020-06-12 02:35:49.795659	ebooks/24497
639367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24497/24497.txt	2008-02-02 10:07:20	ebooks/24497
6005	image/jpeg	http://www.gutenberg.org/cache/epub/24497/pg24497.cover.small.jpg	2020-06-12 02:35:49.325677	ebooks/24497
28091	image/jpeg	http://www.gutenberg.org/cache/epub/24498/pg24498.cover.medium.jpg	2020-06-12 02:35:55.899793	ebooks/24498
695135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24498/24498.txt	2008-02-02 10:29:01	ebooks/24498
6000	image/jpeg	http://www.gutenberg.org/cache/epub/24498/pg24498.cover.small.jpg	2020-06-12 02:35:55.723809	ebooks/24498
2040174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24498.kindle.images	2020-06-12 02:35:53.682813	ebooks/24498
777325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24498/24498-h/24498-h.htm	2008-11-18 13:12:32	ebooks/24498
754150	application/epub+zip	http://www.gutenberg.org/ebooks/24498.epub.images	2020-06-12 02:35:51.030695	ebooks/24498
361461	application/epub+zip	http://www.gutenberg.org/ebooks/24498.epub.noimages	2020-06-12 02:35:51.756649	ebooks/24498
695189	text/plain	http://www.gutenberg.org/ebooks/24498.txt.utf-8	2020-06-12 02:35:49.904688	ebooks/24498
268745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24498/24498-8.zip	2008-02-02 10:29:01	ebooks/24498
506925	application/zip	http://www.gutenberg.org/files/24498/24498-h.zip	2008-11-18 13:12:58	ebooks/24498
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/24498.rdf	2020-06-12 02:35:56.191784	ebooks/24498
268585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24498/24498.zip	2008-02-02 10:29:01	ebooks/24498
1425477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24498.kindle.noimages	2020-06-12 02:35:55.542789	ebooks/24498
695105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24498/24498-8.txt	2008-02-02 10:29:01	ebooks/24498
109900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24499/24499-8.zip	2008-02-02 10:50:16	ebooks/24499
315715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24499/24499-h/24499-h.htm	2008-02-02 10:52:00	ebooks/24499
16132	image/jpeg	http://www.gutenberg.org/cache/epub/24499/pg24499.cover.medium.jpg	2020-06-12 02:35:59.602735	ebooks/24499
170335	application/epub+zip	http://www.gutenberg.org/ebooks/24499.epub.noimages	2020-06-12 02:35:57.356779	ebooks/24499
695901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24499.kindle.images	2020-06-12 02:35:58.322759	ebooks/24499
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/24499.rdf	2020-06-12 02:35:59.843734	ebooks/24499
282899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24499/24499-8.txt	2008-02-02 10:50:16	ebooks/24499
109850	application/zip	http://www.gutenberg.org/files/24499/24499.zip	2008-02-02 10:50:16	ebooks/24499
4523	image/jpeg	http://www.gutenberg.org/cache/epub/24499/pg24499.cover.small.jpg	2020-06-12 02:35:59.452738	ebooks/24499
282912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24499/24499.txt	2008-02-02 10:50:16	ebooks/24499
282972	text/plain	http://www.gutenberg.org/ebooks/24499.txt.utf-8	2020-06-12 02:35:56.295782	ebooks/24499
170335	application/epub+zip	http://www.gutenberg.org/ebooks/24499.epub.images	2020-06-12 02:35:56.893781	ebooks/24499
695889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24499.kindle.noimages	2020-06-12 02:35:59.30274	ebooks/24499
116925	application/zip	http://www.gutenberg.org/files/24499/24499-h.zip	2008-02-02 10:53:30	ebooks/24499
50647640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/245.kindle.images	2020-05-31 23:47:00.682034	ebooks/245
1054345	text/html; charset=utf-8	http://www.gutenberg.org/files/245/245-h/245-h.htm	2018-03-20 07:11:42	ebooks/245
24971704	application/epub+zip	http://www.gutenberg.org/ebooks/245.epub.images	2020-05-31 23:46:46.779913	ebooks/245
1632545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/245.kindle.noimages	2020-05-31 23:47:02.929016	ebooks/245
16270	image/jpeg	http://www.gutenberg.org/cache/epub/245/pg245.cover.medium.jpg	2020-05-31 23:47:03.089014	ebooks/245
2605	image/jpeg	http://www.gutenberg.org/cache/epub/245/pg245.cover.small.jpg	2020-05-31 23:47:03.011013	ebooks/245
843281	text/plain; charset=utf-8	http://www.gutenberg.org/files/245/245-0.txt	2018-02-24 04:10:26	ebooks/245
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/245.rdf	2020-06-11 01:00:16.447293	ebooks/245
334681	application/zip	http://www.gutenberg.org/files/245/245-0.zip	2018-03-20 07:11:56	ebooks/245
438073	application/epub+zip	http://www.gutenberg.org/ebooks/245.epub.noimages	2020-05-31 23:46:47.194907	ebooks/245
26252873	text/html; charset=utf-8	http://www.gutenberg.org/files/245/245-h.zip	2018-03-20 07:11:58	ebooks/245
93207	application/epub+zip	http://www.gutenberg.org/ebooks/2450.epub.images	2020-06-01 23:47:20.014981	ebooks/2450
372103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2450.kindle.images	2020-06-01 23:47:20.627984	ebooks/2450
71580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2450/2450.zip	2006-03-21 13:22:20	ebooks/2450
8290	image/jpeg	http://www.gutenberg.org/cache/epub/2450/pg2450.cover.medium.jpg	2020-06-01 23:47:21.142958	ebooks/2450
181530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2450/2450.txt	2006-03-21 13:20:50	ebooks/2450
2331	image/jpeg	http://www.gutenberg.org/cache/epub/2450/pg2450.cover.small.jpg	2020-06-01 23:47:21.114976	ebooks/2450
223651	text/html; charset=utf-8	http://www.gutenberg.org/files/2450/2450-h/2450-h.htm	2016-09-11 03:52:12	ebooks/2450
93206	application/epub+zip	http://www.gutenberg.org/ebooks/2450.epub.noimages	2020-06-01 23:47:20.170963	ebooks/2450
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/2450.rdf	2020-06-11 01:02:08.338035	ebooks/2450
184231	text/plain; charset=utf-8	http://www.gutenberg.org/files/2450/2450-0.txt	2016-09-11 03:50:20	ebooks/2450
76117	application/zip	http://www.gutenberg.org/files/2450/2450-h.zip	2016-09-11 03:52:48	ebooks/2450
372086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2450.kindle.noimages	2020-06-01 23:47:21.084951	ebooks/2450
71976	application/zip	http://www.gutenberg.org/files/2450/2450-0.zip	2016-09-11 03:52:48	ebooks/2450
184931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24500/24500.zip	2008-02-02 14:29:44	ebooks/24500
184976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24500/24500-8.zip	2008-02-02 14:29:44	ebooks/24500
196916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24500/24500-h.zip	2008-02-02 14:29:44	ebooks/24500
506399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24500/24500.txt	2008-02-02 14:29:42	ebooks/24500
506393	text/plain	http://www.gutenberg.org/ebooks/24500.txt.utf-8	2020-06-12 02:36:03.202693	ebooks/24500
1108564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24500.kindle.images	2020-06-12 02:36:06.838653	ebooks/24500
21904	image/jpeg	http://www.gutenberg.org/cache/epub/24500/pg24500.cover.medium.jpg	2020-06-12 02:36:08.978915	ebooks/24500
585305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24500/24500-h/24500-h.htm	2008-02-02 14:29:42	ebooks/24500
270704	application/epub+zip	http://www.gutenberg.org/ebooks/24500.epub.images	2020-06-12 02:36:04.432683	ebooks/24500
5057	image/jpeg	http://www.gutenberg.org/cache/epub/24500/pg24500.cover.small.jpg	2020-06-12 02:36:08.757917	ebooks/24500
16582	application/rdf+xml	http://www.gutenberg.org/ebooks/24500.rdf	2020-06-12 02:36:09.372914	ebooks/24500
506393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24500/24500-8.txt	2008-02-02 14:29:42	ebooks/24500
270704	application/epub+zip	http://www.gutenberg.org/ebooks/24500.epub.noimages	2020-06-12 02:36:05.152681	ebooks/24500
1108548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24500.kindle.noimages	2020-06-12 02:36:08.528921	ebooks/24500
4178	image/jpeg	http://www.gutenberg.org/cache/epub/24501/pg24501.cover.small.jpg	2020-06-12 02:36:10.327898	ebooks/24501
192625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24501/24501.txt	2008-02-02 20:34:24	ebooks/24501
70025	application/zip	http://www.gutenberg.org/files/24501/24501.zip	2008-02-02 20:34:26	ebooks/24501
73744	application/zip	http://www.gutenberg.org/files/24501/24501-h.zip	2008-02-02 20:34:26	ebooks/24501
14801	image/jpeg	http://www.gutenberg.org/cache/epub/24501/pg24501.cover.medium.jpg	2020-06-12 02:36:10.471908	ebooks/24501
70235	application/zip	http://www.gutenberg.org/files/24501/24501-0.zip	2008-02-02 20:34:26	ebooks/24501
225541	text/html; charset=utf-8	http://www.gutenberg.org/files/24501/24501-h/24501-h.htm	2008-02-02 20:34:12	ebooks/24501
116344	application/epub+zip	http://www.gutenberg.org/ebooks/24501.epub.images	2020-06-12 02:36:09.780911	ebooks/24501
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/24501.rdf	2020-06-12 02:36:10.700896	ebooks/24501
192632	text/plain; charset=utf-8	http://www.gutenberg.org/files/24501/24501-0.txt	2008-02-02 20:34:10	ebooks/24501
116344	application/epub+zip	http://www.gutenberg.org/ebooks/24501.epub.noimages	2020-06-12 02:36:10.126907	ebooks/24501
382986	text/html	http://www.gutenberg.org/files/24502/24502-h/24502-h.htm	2008-02-02 20:38:12	ebooks/24502
360682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24502/24502.txt	2008-02-02 20:38:12	ebooks/24502
21596	image/jpeg	http://www.gutenberg.org/cache/epub/24502/pg24502.cover.medium.jpg	2020-06-12 02:36:14.673844	ebooks/24502
5133	image/jpeg	http://www.gutenberg.org/cache/epub/24502/pg24502.cover.small.jpg	2020-06-12 02:36:14.521841	ebooks/24502
803481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24502.kindle.noimages	2020-06-12 02:36:14.367843	ebooks/24502
1609946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24502.kindle.images	2020-06-12 02:36:13.377856	ebooks/24502
720774	application/epub+zip	http://www.gutenberg.org/ebooks/24502.epub.images	2020-06-12 02:36:11.694888	ebooks/24502
360654	text/plain	http://www.gutenberg.org/ebooks/24502.txt.utf-8	2020-06-12 02:36:10.807894	ebooks/24502
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/24502.rdf	2020-06-12 02:36:14.914869	ebooks/24502
131103	application/zip	http://www.gutenberg.org/files/24502/24502.zip	2008-02-02 20:38:12	ebooks/24502
205349	application/epub+zip	http://www.gutenberg.org/ebooks/24502.epub.noimages	2020-06-12 02:36:12.318882	ebooks/24502
400697	text/html	http://www.gutenberg.org/files/24502/24502-h.zip	2008-02-02 20:38:12	ebooks/24502
3176	image/jpeg	http://www.gutenberg.org/cache/epub/24503/pg24503.cover.small.jpg	2020-06-12 02:36:19.608781	ebooks/24503
1105317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24503.kindle.noimages	2020-06-12 02:36:19.448787	ebooks/24503
609871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24503/24503-h/24503-h.htm	2019-08-08 03:38:18	ebooks/24503
209100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24503/24503.zip	2008-02-02 20:44:08	ebooks/24503
10758	image/jpeg	http://www.gutenberg.org/cache/epub/24503/pg24503.cover.medium.jpg	2020-06-12 02:36:19.76878	ebooks/24503
272877	application/epub+zip	http://www.gutenberg.org/ebooks/24503.epub.noimages	2020-06-12 02:36:16.464852	ebooks/24503
574235	text/plain	http://www.gutenberg.org/ebooks/24503.txt.utf-8	2020-06-12 02:36:15.023919	ebooks/24503
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/24503.rdf	2020-06-12 02:36:20.021776	ebooks/24503
205035	application/zip	http://www.gutenberg.org/files/24503/24503-h.zip	2019-08-08 03:38:36	ebooks/24503
272877	application/epub+zip	http://www.gutenberg.org/ebooks/24503.epub.images	2020-06-12 02:36:15.869833	ebooks/24503
1105321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24503.kindle.images	2020-06-12 02:36:17.960797	ebooks/24503
574263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24503/24503.txt	2008-02-02 20:44:06	ebooks/24503
1067146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24504/24504-8.txt	2008-02-02 21:02:16	ebooks/24504
1067153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24504/24504.txt	2008-02-02 21:02:16	ebooks/24504
6088	image/jpeg	http://www.gutenberg.org/cache/epub/24504/pg24504.cover.small.jpg	2020-06-12 02:36:29.032663	ebooks/24504
534852	application/epub+zip	http://www.gutenberg.org/ebooks/24504.epub.images	2020-06-12 02:36:21.648777	ebooks/24504
527542	application/epub+zip	http://www.gutenberg.org/ebooks/24504.epub.noimages	2020-06-12 02:36:23.477742	ebooks/24504
1196636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24504/24504-h/24504-h.htm	2008-02-02 21:02:16	ebooks/24504
396032	application/zip	http://www.gutenberg.org/files/24504/24504-8.zip	2008-02-02 21:02:18	ebooks/24504
395609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24504/24504.zip	2008-02-02 21:02:18	ebooks/24504
418405	application/zip	http://www.gutenberg.org/files/24504/24504-h.zip	2008-02-02 21:02:18	ebooks/24504
1067446	text/plain	http://www.gutenberg.org/ebooks/24504.txt.utf-8	2020-06-12 02:36:20.147788	ebooks/24504
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/24504.rdf	2020-06-12 02:36:29.673648	ebooks/24504
2068566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24504.kindle.noimages	2020-06-12 02:36:28.793659	ebooks/24504
29171	image/jpeg	http://www.gutenberg.org/cache/epub/24504/pg24504.cover.medium.jpg	2020-06-12 02:36:29.26766	ebooks/24504
2162508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24504.kindle.images	2020-06-12 02:36:26.296704	ebooks/24504
3907653	application/epub+zip	http://www.gutenberg.org/ebooks/24505.epub.images	2020-06-12 02:36:31.346648	ebooks/24505
592568	text/plain	http://www.gutenberg.org/ebooks/24505.txt.utf-8	2020-06-12 02:36:29.792651	ebooks/24505
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/24505.rdf	2020-06-12 02:36:38.619739	ebooks/24505
2374247	text/html	http://www.gutenberg.org/files/24505/24505-h.zip	2008-02-03 08:45:25	ebooks/24505
7751960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24505.kindle.images	2020-06-12 02:36:35.602775	ebooks/24505
1296713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24505.kindle.noimages	2020-06-12 02:36:37.840754	ebooks/24505
323733	application/epub+zip	http://www.gutenberg.org/ebooks/24505.epub.noimages	2020-06-12 02:36:32.039831	ebooks/24505
4175	image/jpeg	http://www.gutenberg.org/cache/epub/24505/pg24505.cover.small.jpg	2020-06-12 02:36:38.054764	ebooks/24505
729345	text/html	http://www.gutenberg.org/files/24505/24505-h/24505-h.htm	2008-02-03 08:37:11	ebooks/24505
216368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24505/24505.zip	2008-02-03 08:45:25	ebooks/24505
592567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24505/24505.txt	2008-02-03 08:45:25	ebooks/24505
15836	image/jpeg	http://www.gutenberg.org/cache/epub/24505/pg24505.cover.medium.jpg	2020-06-12 02:36:38.263745	ebooks/24505
59587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24506/24506-8.txt	2008-02-03 14:39:12	ebooks/24506
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/24506.rdf	2020-06-12 02:36:42.795682	ebooks/24506
95284	application/epub+zip	http://www.gutenberg.org/ebooks/24506.epub.noimages	2020-06-12 02:36:40.516714	ebooks/24506
30982	image/jpeg	http://www.gutenberg.org/cache/epub/24506/pg24506.cover.medium.jpg	2020-06-12 02:36:42.552688	ebooks/24506
1198365	application/epub+zip	http://www.gutenberg.org/ebooks/24506.epub.images	2020-06-12 02:36:39.76574	ebooks/24506
352724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24506.kindle.noimages	2020-06-12 02:36:42.248691	ebooks/24506
77123	text/html	http://www.gutenberg.org/files/24506/24506-h/24506-h.htm	2008-02-03 14:39:12	ebooks/24506
59619	text/plain	http://www.gutenberg.org/ebooks/24506.txt.utf-8	2020-06-12 02:36:38.719746	ebooks/24506
6541	image/jpeg	http://www.gutenberg.org/cache/epub/24506/pg24506.cover.small.jpg	2020-06-12 02:36:42.39969	ebooks/24506
23466	application/zip	http://www.gutenberg.org/files/24506/24506.zip	2008-02-03 14:39:12	ebooks/24506
2825044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24506.kindle.images	2020-06-12 02:36:41.650695	ebooks/24506
23541	application/zip	http://www.gutenberg.org/files/24506/24506-8.zip	2008-02-03 14:39:12	ebooks/24506
684770	text/html	http://www.gutenberg.org/files/24506/24506-h.zip	2008-02-03 14:39:14	ebooks/24506
59604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24506/24506.txt	2008-02-03 14:39:12	ebooks/24506
599543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24507.kindle.noimages	2020-06-12 02:36:47.16993	ebooks/24507
16182	application/rdf+xml	http://www.gutenberg.org/ebooks/24507.rdf	2020-06-12 02:36:47.738943	ebooks/24507
714868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24507.kindle.images	2020-06-12 02:36:46.481938	ebooks/24507
320191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24507/24507-h/24507-h.htm	2008-02-03 15:04:10	ebooks/24507
102972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24507/24507-8.zip	2008-02-03 15:04:10	ebooks/24507
189024	application/epub+zip	http://www.gutenberg.org/ebooks/24507.epub.images	2020-06-12 02:36:43.770682	ebooks/24507
34230	image/jpeg	http://www.gutenberg.org/cache/epub/24507/pg24507.cover.medium.jpg	2020-06-12 02:36:47.490933	ebooks/24507
174535	application/epub+zip	http://www.gutenberg.org/ebooks/24507.epub.noimages	2020-06-12 02:36:45.43566	ebooks/24507
288393	text/plain	http://www.gutenberg.org/ebooks/24507.txt.utf-8	2020-06-12 02:36:42.900702	ebooks/24507
6264	image/jpeg	http://www.gutenberg.org/cache/epub/24507/pg24507.cover.small.jpg	2020-06-12 02:36:47.32494	ebooks/24507
288382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24507/24507-8.txt	2008-02-03 15:04:10	ebooks/24507
110123	application/zip	http://www.gutenberg.org/files/24507/24507-h.zip	2008-02-03 15:04:10	ebooks/24507
288407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24507/24507.txt	2008-02-03 15:04:10	ebooks/24507
102916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24507/24507.zip	2008-02-03 15:04:10	ebooks/24507
168846	application/epub+zip	http://www.gutenberg.org/ebooks/24508.epub.noimages	2020-06-12 02:36:49.323897	ebooks/24508
24148	image/jpeg	http://www.gutenberg.org/cache/epub/24508/pg24508.cover.medium.jpg	2020-06-12 02:36:51.720873	ebooks/24508
685696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24508.kindle.noimages	2020-06-12 02:36:51.399866	ebooks/24508
108298	application/zip	http://www.gutenberg.org/files/24508/24508-h.zip	2008-02-04 00:33:16	ebooks/24508
171009	application/epub+zip	http://www.gutenberg.org/ebooks/24508.epub.images	2020-06-12 02:36:48.643905	ebooks/24508
282681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24508/24508-8.txt	2008-02-04 00:33:10	ebooks/24508
285830	text/plain	http://www.gutenberg.org/ebooks/24508.txt.utf-8	2020-06-12 02:36:47.841913	ebooks/24508
690391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24508.kindle.images	2020-06-12 02:36:50.351882	ebooks/24508
369558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24508/24508-h/24508-h.htm	2008-02-04 00:33:14	ebooks/24508
5197	image/jpeg	http://www.gutenberg.org/cache/epub/24508/pg24508.cover.small.jpg	2020-06-12 02:36:51.563864	ebooks/24508
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/24508.rdf	2020-06-12 02:36:51.976859	ebooks/24508
97197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24508/24508-8.zip	2008-02-04 00:33:14	ebooks/24508
325764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24509/24509-8.txt	2008-02-04 00:36:04	ebooks/24509
811071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24509.kindle.noimages	2020-06-12 02:36:55.900808	ebooks/24509
2111177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24509.kindle.images	2020-06-12 02:36:54.801824	ebooks/24509
28807	image/jpeg	http://www.gutenberg.org/cache/epub/24509/pg24509.cover.medium.jpg	2020-06-12 02:36:55.967815	ebooks/24509
325757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24509/24509.txt	2008-02-04 00:36:04	ebooks/24509
128053	application/zip	http://www.gutenberg.org/files/24509/24509.zip	2008-02-04 00:36:04	ebooks/24509
213903	application/epub+zip	http://www.gutenberg.org/ebooks/24509.epub.noimages	2020-06-12 02:36:53.558852	ebooks/24509
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/24509.rdf	2020-06-12 02:36:56.054809	ebooks/24509
426291	text/html	http://www.gutenberg.org/files/24509/24509-h/24509-h.htm	2008-02-04 00:36:04	ebooks/24509
4170	image/jpeg	http://www.gutenberg.org/cache/epub/24509/pg24509.cover.small.jpg	2020-06-12 02:36:55.935821	ebooks/24509
712334	application/zip	http://www.gutenberg.org/files/24509/24509-h.zip	2008-02-04 00:36:04	ebooks/24509
1043205	application/epub+zip	http://www.gutenberg.org/ebooks/24509.epub.images	2020-06-12 02:36:52.946848	ebooks/24509
325738	text/plain	http://www.gutenberg.org/ebooks/24509.txt.utf-8	2020-06-12 02:36:52.080873	ebooks/24509
128082	application/zip	http://www.gutenberg.org/files/24509/24509-8.zip	2008-02-04 00:36:04	ebooks/24509
597590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2451/2451.txt	2016-05-05 08:52:46	ebooks/2451
230117	application/zip	http://www.gutenberg.org/files/2451/2451-0.zip	2016-09-24 00:43:58	ebooks/2451
761804	text/html; charset=utf-8	http://www.gutenberg.org/files/2451/2451-h/2451-h.htm	2016-09-24 00:43:20	ebooks/2451
228288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2451/2451-8.zip	2016-05-05 08:53:08	ebooks/2451
243223	application/zip	http://www.gutenberg.org/files/2451/2451-h.zip	2016-09-24 00:43:58	ebooks/2451
1090907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2451.kindle.noimages	2020-06-01 23:47:24.589918	ebooks/2451
266054	application/epub+zip	http://www.gutenberg.org/ebooks/2451.epub.images	2020-06-01 23:47:21.738961	ebooks/2451
3422	image/jpeg	http://www.gutenberg.org/cache/epub/2451/pg2451.cover.small.jpg	2020-06-01 23:47:24.632915	ebooks/2451
12718	image/jpeg	http://www.gutenberg.org/cache/epub/2451/pg2451.cover.medium.jpg	2020-06-01 23:47:24.671907	ebooks/2451
597613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2451/2451-8.txt	2016-05-05 08:52:46	ebooks/2451
612122	text/plain; charset=utf-8	http://www.gutenberg.org/files/2451/2451-0.txt	2016-09-24 00:41:06	ebooks/2451
266055	application/epub+zip	http://www.gutenberg.org/ebooks/2451.epub.noimages	2020-06-01 23:47:22.016967	ebooks/2451
16536	application/rdf+xml	http://www.gutenberg.org/ebooks/2451.rdf	2020-06-11 01:02:08.367048	ebooks/2451
228239	application/zip	http://www.gutenberg.org/files/2451/2451.zip	2016-05-05 08:53:08	ebooks/2451
1090910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2451.kindle.images	2020-06-01 23:47:23.299924	ebooks/2451
33408	text/plain	http://www.gutenberg.org/ebooks/24510.txt.utf-8	2020-06-12 02:36:56.156821	ebooks/24510
33920	application/zip	http://www.gutenberg.org/files/24510/24510-h.zip	2008-02-04 00:39:34	ebooks/24510
311983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24510.kindle.images	2020-06-12 02:36:57.541793	ebooks/24510
38451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24510/24510-h/24510-h.htm	2008-02-04 00:39:32	ebooks/24510
12498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24510/24510-8.zip	2008-02-04 00:39:34	ebooks/24510
73586	application/epub+zip	http://www.gutenberg.org/ebooks/24510.epub.noimages	2020-06-12 02:36:57.054802	ebooks/24510
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/24510.rdf	2020-06-12 02:36:58.535813	ebooks/24510
12479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24510/24510.zip	2008-02-04 00:39:34	ebooks/24510
269160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24510.kindle.noimages	2020-06-12 02:36:58.017833	ebooks/24510
100193	application/epub+zip	http://www.gutenberg.org/ebooks/24510.epub.images	2020-06-12 02:36:56.625814	ebooks/24510
5181	image/jpeg	http://www.gutenberg.org/cache/epub/24510/pg24510.cover.small.jpg	2020-06-12 02:36:58.162779	ebooks/24510
33425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24510/24510.txt	2008-02-04 00:39:32	ebooks/24510
33435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24510/24510-8.txt	2008-02-04 00:39:32	ebooks/24510
22054	image/jpeg	http://www.gutenberg.org/cache/epub/24510/pg24510.cover.medium.jpg	2020-06-12 02:36:58.305818	ebooks/24510
4114	image/jpeg	http://www.gutenberg.org/cache/epub/24511/pg24511.cover.small.jpg	2020-06-12 02:37:04.794698	ebooks/24511
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/24511.rdf	2020-06-12 02:37:05.161689	ebooks/24511
949012	text/html	http://www.gutenberg.org/ebooks/24511.html.noimages	2020-06-12 02:36:59.570799	ebooks/24511
879078	text/plain	http://www.gutenberg.org/ebooks/24511.txt.utf-8	2020-06-12 02:36:58.654786	ebooks/24511
17427	image/jpeg	http://www.gutenberg.org/cache/epub/24511/pg24511.cover.medium.jpg	2020-06-12 02:37:04.936734	ebooks/24511
410924	application/epub+zip	http://www.gutenberg.org/ebooks/24511.epub.images	2020-06-12 02:37:00.241768	ebooks/24511
410924	application/epub+zip	http://www.gutenberg.org/ebooks/24511.epub.noimages	2020-06-12 02:37:00.773777	ebooks/24511
315345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24511/24511-8.zip	2008-02-04 00:43:04	ebooks/24511
1606300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24511.kindle.images	2020-06-12 02:37:02.713722	ebooks/24511
1606296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24511.kindle.noimages	2020-06-12 02:37:04.649699	ebooks/24511
949012	text/html	http://www.gutenberg.org/ebooks/24511.html.images	2020-06-12 02:36:59.312796	ebooks/24511
835825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24511/24511-8.txt	2008-02-04 00:42:58	ebooks/24511
23209	image/jpeg	http://www.gutenberg.org/cache/epub/24512/pg24512.cover.medium.jpg	2020-06-12 02:37:31.282874	ebooks/24512
342329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24512/24512-8.zip	2008-02-04 00:46:22	ebooks/24512
1856364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24512.kindle.noimages	2020-06-12 02:37:30.792861	ebooks/24512
1093264	text/html	http://www.gutenberg.org/files/24512/24512-h/24512-h.htm	2008-02-04 00:46:16	ebooks/24512
5215	image/jpeg	http://www.gutenberg.org/cache/epub/24512/pg24512.cover.small.jpg	2020-06-12 02:37:31.029863	ebooks/24512
49673701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24512.kindle.images	2020-06-12 02:37:27.732936	ebooks/24512
900966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24512/24512-8.txt	2008-02-04 00:46:14	ebooks/24512
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/24512.rdf	2020-06-12 02:37:31.682851	ebooks/24512
23616494	application/epub+zip	http://www.gutenberg.org/ebooks/24512.epub.images	2020-06-12 02:37:11.600822	ebooks/24512
459572	application/epub+zip	http://www.gutenberg.org/ebooks/24512.epub.noimages	2020-06-12 02:37:12.949791	ebooks/24512
901555	text/plain	http://www.gutenberg.org/ebooks/24512.txt.utf-8	2020-06-12 02:37:05.282686	ebooks/24512
12535270	application/zip	http://www.gutenberg.org/files/24512/24512-h.zip	2008-02-04 00:46:24	ebooks/24512
417270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24513/24513-h/24513-h.htm	2008-02-04 00:49:48	ebooks/24513
706635	application/epub+zip	http://www.gutenberg.org/ebooks/24513.epub.images	2020-06-12 02:37:32.708872	ebooks/24513
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/24513.rdf	2020-06-12 02:37:36.044793	ebooks/24513
147853	application/zip	http://www.gutenberg.org/files/24513/24513-8.zip	2008-02-04 00:49:48	ebooks/24513
147830	application/zip	http://www.gutenberg.org/files/24513/24513.zip	2008-02-04 00:49:48	ebooks/24513
37983	image/jpeg	http://www.gutenberg.org/cache/epub/24513/pg24513.cover.medium.jpg	2020-06-12 02:37:35.968795	ebooks/24513
387155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24513/24513.txt	2008-02-04 00:49:48	ebooks/24513
653085	application/zip	http://www.gutenberg.org/files/24513/24513-h.zip	2008-02-04 00:49:48	ebooks/24513
5208	image/jpeg	http://www.gutenberg.org/cache/epub/24513/pg24513.cover.small.jpg	2020-06-12 02:37:35.938804	ebooks/24513
831803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24513.kindle.noimages	2020-06-12 02:37:35.907814	ebooks/24513
387164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24513/24513-8.txt	2008-02-04 00:49:48	ebooks/24513
387134	text/plain	http://www.gutenberg.org/ebooks/24513.txt.utf-8	2020-06-12 02:37:31.787875	ebooks/24513
225247	application/epub+zip	http://www.gutenberg.org/ebooks/24513.epub.noimages	2020-06-12 02:37:33.119845	ebooks/24513
1849527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24513.kindle.images	2020-06-12 02:37:34.961806	ebooks/24513
16083	image/jpeg	http://www.gutenberg.org/cache/epub/24514/pg24514.cover.medium.jpg	2020-06-12 02:37:38.410773	ebooks/24514
325741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24514.kindle.images	2020-06-12 02:37:37.602773	ebooks/24514
92383	application/epub+zip	http://www.gutenberg.org/ebooks/24514.epub.noimages	2020-06-12 02:37:37.078778	ebooks/24514
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/24514.rdf	2020-06-12 02:37:38.641759	ebooks/24514
29324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24514/24514-8.zip	2008-02-04 00:53:28	ebooks/24514
79055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24514/24514-h/24514-h.htm	2008-02-04 00:53:26	ebooks/24514
92383	application/epub+zip	http://www.gutenberg.org/ebooks/24514.epub.images	2020-06-12 02:37:36.639791	ebooks/24514
325733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24514.kindle.noimages	2020-06-12 02:37:38.121768	ebooks/24514
71031	text/plain	http://www.gutenberg.org/ebooks/24514.txt.utf-8	2020-06-12 02:37:36.145796	ebooks/24514
70143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24514/24514-8.txt	2008-02-04 00:53:24	ebooks/24514
4095	image/jpeg	http://www.gutenberg.org/cache/epub/24514/pg24514.cover.small.jpg	2020-06-12 02:37:38.266767	ebooks/24514
31330	application/zip	http://www.gutenberg.org/files/24514/24514-h.zip	2008-02-04 00:53:28	ebooks/24514
157609	application/epub+zip	http://www.gutenberg.org/ebooks/24515.epub.noimages	2020-06-12 02:37:40.625744	ebooks/24515
3994736	application/epub+zip	http://www.gutenberg.org/ebooks/24515.epub.images	2020-06-12 02:37:40.081751	ebooks/24515
9118199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24515.kindle.images	2020-06-12 02:37:43.172704	ebooks/24515
4591	image/jpeg	http://www.gutenberg.org/cache/epub/24515/pg24515.cover.small.jpg	2020-06-12 02:37:44.1547	ebooks/24515
219843	text/plain	http://www.gutenberg.org/ebooks/24515.txt.utf-8	2020-06-12 02:37:38.745776	ebooks/24515
83424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24515/24515-8.zip	2008-02-04 00:56:28	ebooks/24515
215029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24515/24515-8.txt	2008-02-04 00:56:24	ebooks/24515
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/24515.rdf	2020-06-12 02:37:44.585681	ebooks/24515
2855391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24515/24515-h.zip	2008-02-04 00:56:28	ebooks/24515
589399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24515.kindle.noimages	2020-06-12 02:37:43.988691	ebooks/24515
18619	image/jpeg	http://www.gutenberg.org/cache/epub/24515/pg24515.cover.medium.jpg	2020-06-12 02:37:44.317689	ebooks/24515
246531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24515/24515-h/24515-h.htm	2008-02-04 00:56:26	ebooks/24515
589633	text/html	http://www.gutenberg.org/files/24516/24516-h.zip	2008-02-04 01:35:06	ebooks/24516
224453	application/zip	http://www.gutenberg.org/files/24516/24516.zip	2008-02-04 01:35:06	ebooks/24516
302065	application/epub+zip	http://www.gutenberg.org/ebooks/24516.epub.noimages	2020-06-12 02:37:46.328684	ebooks/24516
17609	image/jpeg	http://www.gutenberg.org/cache/epub/24516/pg24516.cover.medium.jpg	2020-06-12 02:37:49.939827	ebooks/24516
1002005	application/epub+zip	http://www.gutenberg.org/ebooks/24516.epub.images	2020-06-12 02:37:45.685674	ebooks/24516
1231981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24516.kindle.noimages	2020-06-12 02:37:49.613821	ebooks/24516
618882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24516/24516.txt	2008-02-04 01:35:04	ebooks/24516
618854	text/plain	http://www.gutenberg.org/ebooks/24516.txt.utf-8	2020-06-12 02:37:44.697681	ebooks/24516
4348	image/jpeg	http://www.gutenberg.org/cache/epub/24516/pg24516.cover.small.jpg	2020-06-12 02:37:49.778816	ebooks/24516
2322053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24516.kindle.images	2020-06-12 02:37:48.012645	ebooks/24516
692711	text/html	http://www.gutenberg.org/files/24516/24516-h/24516-h.htm	2008-02-04 01:35:04	ebooks/24516
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/24516.rdf	2020-06-12 02:37:50.207819	ebooks/24516
38238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24517/24517.txt	2008-02-04 03:25:42	ebooks/24517
15798	image/jpeg	http://www.gutenberg.org/cache/epub/24517/pg24517.cover.medium.jpg	2020-06-12 02:37:52.27079	ebooks/24517
40724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24517/24517-h/24517-h.htm	2008-02-04 03:25:42	ebooks/24517
15126	application/zip	http://www.gutenberg.org/files/24517/24517.zip	2008-02-04 03:25:42	ebooks/24517
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/24517.rdf	2020-06-12 02:37:52.493781	ebooks/24517
82768	application/epub+zip	http://www.gutenberg.org/ebooks/24517.epub.images	2020-06-12 02:37:50.751819	ebooks/24517
59177	application/epub+zip	http://www.gutenberg.org/ebooks/24517.epub.noimages	2020-06-12 02:37:51.138803	ebooks/24517
39947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24517/24517-h.zip	2008-02-04 03:25:42	ebooks/24517
4148	image/jpeg	http://www.gutenberg.org/cache/epub/24517/pg24517.cover.small.jpg	2020-06-12 02:37:52.13179	ebooks/24517
237289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24517.kindle.noimages	2020-06-12 02:37:51.991791	ebooks/24517
288676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24517.kindle.images	2020-06-12 02:37:51.587798	ebooks/24517
38210	text/plain	http://www.gutenberg.org/ebooks/24517.txt.utf-8	2020-06-12 02:37:50.304815	ebooks/24517
35726998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24518.kindle.images	2020-06-12 02:38:37.420711	ebooks/24518
894748	application/epub+zip	http://www.gutenberg.org/ebooks/24518.epub.noimages	2020-06-12 02:38:05.294925	ebooks/24518
2257879	text/html; charset=utf-8	http://www.gutenberg.org/files/24518/24518-h/24518-h.htm	2018-04-02 06:40:40	ebooks/24518
636667	application/zip	http://www.gutenberg.org/files/24518/24518-0.zip	2014-06-03 08:26:22	ebooks/24518
6258	image/jpeg	http://www.gutenberg.org/cache/epub/24518/pg24518.cover.small.jpg	2020-06-12 02:38:42.469648	ebooks/24518
636271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24518/24518-8.zip	2014-06-03 08:26:22	ebooks/24518
33626	image/jpeg	http://www.gutenberg.org/cache/epub/24518/pg24518.cover.medium.jpg	2020-06-12 02:38:42.829645	ebooks/24518
1684529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24518/24518-8.txt	2014-06-03 08:07:32	ebooks/24518
19199	application/rdf+xml	http://www.gutenberg.org/ebooks/24518.rdf	2020-06-12 02:38:43.495925	ebooks/24518
635767	application/zip	http://www.gutenberg.org/files/24518/24518.zip	2014-06-03 08:26:22	ebooks/24518
3336036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24518.kindle.noimages	2020-06-12 02:38:42.08665	ebooks/24518
15854176	application/epub+zip	http://www.gutenberg.org/ebooks/24518.epub.images	2020-06-12 02:38:02.434676	ebooks/24518
1684611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24518/24518.txt	2014-06-03 08:00:04	ebooks/24518
15508855	application/zip	http://www.gutenberg.org/files/24518/24518-h.zip	2018-04-02 06:48:36	ebooks/24518
1684966	text/plain; charset=utf-8	http://www.gutenberg.org/files/24518/24518-0.txt	2014-06-03 08:15:16	ebooks/24518
13568012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24519.kindle.images	2020-06-12 02:39:09.536804	ebooks/24519
299047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24519/24519.zip	2008-02-04 07:07:52	ebooks/24519
9658	audio/midi	http://www.gutenberg.org/files/24519/24519-h/music/madrigalna.midi	2008-01-27 09:33:56	ebooks/24519
7293906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24519/24519-h.zip	2008-02-04 07:18:32	ebooks/24519
5858928	application/epub+zip	http://www.gutenberg.org/ebooks/24519.epub.images	2020-06-12 02:38:50.633833	ebooks/24519
755624	text/plain	http://www.gutenberg.org/ebooks/24519.txt.utf-8	2020-06-12 02:38:43.608952	ebooks/24519
20541	application/rdf+xml	http://www.gutenberg.org/ebooks/24519.rdf	2020-06-12 02:39:11.99676	ebooks/24519
72774	application/pdf	http://www.gutenberg.org/files/24519/24519-h/music/madrigal.pdf	2008-01-27 08:10:44	ebooks/24519
754377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24519/24519.txt	2008-02-04 07:07:52	ebooks/24519
1463232	audio/mpeg	http://www.gutenberg.org/files/24519/24519-h/music/madrigalna.mp3	2008-01-27 09:48:08	ebooks/24519
1559679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24519.kindle.noimages	2020-06-12 02:39:11.514762	ebooks/24519
5215	image/jpeg	http://www.gutenberg.org/cache/epub/24519/pg24519.cover.small.jpg	2020-06-12 02:39:11.634762	ebooks/24519
754325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24519/24519-8.txt	2008-02-04 07:07:52	ebooks/24519
1463424	audio/mpeg	http://www.gutenberg.org/files/24519/24519-h/music/madrigalpiano.mp3	2008-01-27 09:50:24	ebooks/24519
493327	text/xml	http://www.gutenberg.org/files/24519/24519-h/music/madrigal.xml	2008-01-27 08:12:54	ebooks/24519
300097	application/zip	http://www.gutenberg.org/files/24519/24519-8.zip	2008-02-04 07:07:52	ebooks/24519
890604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24519/24519-h/24519-h.htm	2008-02-04 07:10:15	ebooks/24519
413493	application/epub+zip	http://www.gutenberg.org/ebooks/24519.epub.noimages	2020-06-12 02:38:51.289848	ebooks/24519
35587	image/jpeg	http://www.gutenberg.org/cache/epub/24519/pg24519.cover.medium.jpg	2020-06-12 02:39:11.74577	ebooks/24519
14548	audio/midi	http://www.gutenberg.org/files/24519/24519-h/music/madrigalpiano.midi	2008-01-27 08:13:28	ebooks/24519
738424	text/html; charset=us-ascii	http://www.gutenberg.org/files/2452/2452-h/2452-h.htm	2004-08-28 11:49:28	ebooks/2452
573632	application/epub+zip	http://www.gutenberg.org/ebooks/2452.epub.images	2020-06-01 23:47:25.32291	ebooks/2452
1770476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2452.kindle.images	2020-06-01 23:47:27.009239	ebooks/2452
651181	text/plain	http://www.gutenberg.org/ebooks/2452.txt.utf-8	2020-06-01 23:47:24.82691	ebooks/2452
543331	application/zip	http://www.gutenberg.org/files/2452/2452-h.zip	2004-08-28 11:50:12	ebooks/2452
651209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2452/2452.txt	2004-08-28 11:40:18	ebooks/2452
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/2452.rdf	2020-06-11 01:02:08.393033	ebooks/2452
10331	image/jpeg	http://www.gutenberg.org/cache/epub/2452/pg2452.cover.medium.jpg	2020-06-01 23:47:28.511155	ebooks/2452
2516	image/jpeg	http://www.gutenberg.org/cache/epub/2452/pg2452.cover.small.jpg	2020-06-01 23:47:28.486162	ebooks/2452
242583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2452/2452.zip	2004-08-28 11:50:12	ebooks/2452
290180	application/epub+zip	http://www.gutenberg.org/ebooks/2452.epub.noimages	2020-06-01 23:47:25.523907	ebooks/2452
1204320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2452.kindle.noimages	2020-06-01 23:47:28.45916	ebooks/2452
133165	application/zip	http://www.gutenberg.org/files/24520/24520.zip	2008-02-04 08:11:13	ebooks/24520
20045	image/jpeg	http://www.gutenberg.org/cache/epub/24520/pg24520.cover.medium.jpg	2020-06-12 02:39:16.754701	ebooks/24520
2898777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24520.kindle.images	2020-06-12 02:39:15.18772	ebooks/24520
860574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24520.kindle.noimages	2020-06-12 02:39:16.4307	ebooks/24520
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/24520.rdf	2020-06-12 02:39:17.017693	ebooks/24520
218082	application/epub+zip	http://www.gutenberg.org/ebooks/24520.epub.noimages	2020-06-12 02:39:13.689763	ebooks/24520
357086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24520/24520.txt	2008-02-04 08:11:13	ebooks/24520
686259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24520/24520-h.zip	2008-02-04 08:15:32	ebooks/24520
1009772	application/epub+zip	http://www.gutenberg.org/ebooks/24520.epub.images	2020-06-12 02:39:13.036749	ebooks/24520
133162	application/zip	http://www.gutenberg.org/files/24520/24520-8.zip	2008-02-04 08:11:13	ebooks/24520
5013	image/jpeg	http://www.gutenberg.org/cache/epub/24520/pg24520.cover.small.jpg	2020-06-12 02:39:16.593701	ebooks/24520
357078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24520/24520-8.txt	2008-02-04 08:11:13	ebooks/24520
357042	text/plain	http://www.gutenberg.org/ebooks/24520.txt.utf-8	2020-06-12 02:39:12.10677	ebooks/24520
404581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24520/24520-h/24520-h.htm	2008-02-04 08:13:19	ebooks/24520
38898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24521/24521.txt	2008-02-04 15:41:48	ebooks/24521
59065	application/epub+zip	http://www.gutenberg.org/ebooks/24521.epub.noimages	2020-06-12 02:39:17.964684	ebooks/24521
4610	image/jpeg	http://www.gutenberg.org/cache/epub/24521/pg24521.cover.small.jpg	2020-06-12 02:39:19.014684	ebooks/24521
16658	image/jpeg	http://www.gutenberg.org/cache/epub/24521/pg24521.cover.medium.jpg	2020-06-12 02:39:19.152672	ebooks/24521
41674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24521/24521-h/24521-h.htm	2008-02-04 15:41:48	ebooks/24521
38870	text/plain	http://www.gutenberg.org/ebooks/24521.txt.utf-8	2020-06-12 02:39:17.113698	ebooks/24521
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/24521.rdf	2020-06-12 02:39:19.371664	ebooks/24521
90564	application/epub+zip	http://www.gutenberg.org/ebooks/24521.epub.images	2020-06-12 02:39:17.602692	ebooks/24521
308940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24521.kindle.images	2020-06-12 02:39:18.460676	ebooks/24521
48729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24521/24521-h.zip	2008-02-04 15:41:48	ebooks/24521
241045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24521.kindle.noimages	2020-06-12 02:39:18.87567	ebooks/24521
14985	application/zip	http://www.gutenberg.org/files/24521/24521.zip	2008-02-04 15:41:48	ebooks/24521
617110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24522.kindle.noimages	2020-06-12 02:39:22.740922	ebooks/24522
278981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24522/24522-h/24522-h.htm	2008-02-05 11:25:21	ebooks/24522
95063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24522/24522-8.zip	2008-02-05 11:21:26	ebooks/24522
1484054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24522.kindle.images	2020-06-12 02:39:21.861629	ebooks/24522
625019	application/epub+zip	http://www.gutenberg.org/ebooks/24522.epub.images	2020-06-12 02:39:20.312682	ebooks/24522
151136	application/epub+zip	http://www.gutenberg.org/ebooks/24522.epub.noimages	2020-06-12 02:39:20.877656	ebooks/24522
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/24522.rdf	2020-06-12 02:39:23.27691	ebooks/24522
16359	image/jpeg	http://www.gutenberg.org/cache/epub/24522/pg24522.cover.medium.jpg	2020-06-12 02:39:23.038914	ebooks/24522
95064	application/zip	http://www.gutenberg.org/files/24522/24522.zip	2008-02-05 11:21:26	ebooks/24522
248143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24522/24522.txt	2008-02-05 11:21:26	ebooks/24522
248099	text/plain	http://www.gutenberg.org/ebooks/24522.txt.utf-8	2020-06-12 02:39:19.472675	ebooks/24522
4719	image/jpeg	http://www.gutenberg.org/cache/epub/24522/pg24522.cover.small.jpg	2020-06-12 02:39:22.890922	ebooks/24522
353929	application/zip	http://www.gutenberg.org/files/24522/24522-h.zip	2008-02-05 11:31:35	ebooks/24522
248133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24522/24522-8.txt	2008-02-05 11:21:26	ebooks/24522
261543	application/epub+zip	http://www.gutenberg.org/ebooks/24523.epub.images	2020-06-12 02:39:24.281901	ebooks/24523
250397	application/epub+zip	http://www.gutenberg.org/ebooks/24523.epub.noimages	2020-06-12 02:39:25.777896	ebooks/24523
518504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24523/24523-h/24523-h.htm	2008-02-05 12:16:56	ebooks/24523
4109	image/jpeg	http://www.gutenberg.org/cache/epub/24523/pg24523.cover.small.jpg	2020-06-12 02:39:28.028879	ebooks/24523
19978	image/jpeg	http://www.gutenberg.org/cache/epub/24523/pg24523.cover.medium.jpg	2020-06-12 02:39:28.180854	ebooks/24523
184663	application/zip	http://www.gutenberg.org/files/24523/24523-h.zip	2008-02-05 12:19:07	ebooks/24523
882245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24523.kindle.noimages	2020-06-12 02:39:27.875852	ebooks/24523
162496	application/zip	http://www.gutenberg.org/files/24523/24523-8.zip	2008-02-05 12:13:42	ebooks/24523
459201	text/plain	http://www.gutenberg.org/ebooks/24523.txt.utf-8	2020-06-12 02:39:23.385932	ebooks/24523
452236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24523/24523-8.txt	2008-02-05 12:13:42	ebooks/24523
993763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24523.kindle.images	2020-06-12 02:39:26.953869	ebooks/24523
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/24523.rdf	2020-06-12 02:39:28.423844	ebooks/24523
824908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24524.kindle.noimages	2020-06-12 02:39:32.078847	ebooks/24524
359602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24524/24524-8.txt	2008-02-05 12:50:51	ebooks/24524
138353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24524/24524.zip	2008-02-05 12:50:51	ebooks/24524
405655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24524/24524-h/24524-h.htm	2008-02-05 12:52:50	ebooks/24524
203336	application/epub+zip	http://www.gutenberg.org/ebooks/24524.epub.images	2020-06-12 02:39:29.291849	ebooks/24524
17114	image/jpeg	http://www.gutenberg.org/cache/epub/24524/pg24524.cover.medium.jpg	2020-06-12 02:39:32.380793	ebooks/24524
4564	image/jpeg	http://www.gutenberg.org/cache/epub/24524/pg24524.cover.small.jpg	2020-06-12 02:39:32.229841	ebooks/24524
148532	application/zip	http://www.gutenberg.org/files/24524/24524-h.zip	2008-02-05 12:54:27	ebooks/24524
203336	application/epub+zip	http://www.gutenberg.org/ebooks/24524.epub.noimages	2020-06-12 02:39:29.87784	ebooks/24524
138354	application/zip	http://www.gutenberg.org/files/24524/24524-8.zip	2008-02-05 12:50:51	ebooks/24524
359568	text/plain	http://www.gutenberg.org/ebooks/24524.txt.utf-8	2020-06-12 02:39:28.528873	ebooks/24524
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/24524.rdf	2020-06-12 02:39:32.622816	ebooks/24524
359609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24524/24524.txt	2008-02-05 12:50:51	ebooks/24524
824916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24524.kindle.images	2020-06-12 02:39:30.974812	ebooks/24524
32814	application/zip	http://www.gutenberg.org/files/24525/24525.zip	2008-02-05 10:43:56	ebooks/24525
32916	application/zip	http://www.gutenberg.org/files/24525/24525-0.zip	2008-02-05 10:43:56	ebooks/24525
86010	text/plain; charset=utf-8	http://www.gutenberg.org/files/24525/24525-0.txt	2008-02-05 10:43:40	ebooks/24525
3387	image/jpeg	http://www.gutenberg.org/cache/epub/24525/pg24525.cover.small.jpg	2020-06-12 02:39:33.573782	ebooks/24525
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/24525.rdf	2020-06-12 02:39:33.945774	ebooks/24525
12981	image/jpeg	http://www.gutenberg.org/cache/epub/24525/pg24525.cover.medium.jpg	2020-06-12 02:39:33.718796	ebooks/24525
34391	text/html; charset=utf-8	http://www.gutenberg.org/files/24525/24525-h.zip	2008-02-05 10:43:56	ebooks/24525
83375	application/epub+zip	http://www.gutenberg.org/ebooks/24525.epub.noimages	2020-06-12 02:39:33.361789	ebooks/24525
86003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24525/24525.txt	2008-02-05 10:43:54	ebooks/24525
83375	application/epub+zip	http://www.gutenberg.org/ebooks/24525.epub.images	2020-06-12 02:39:33.016787	ebooks/24525
97682	text/html; charset=utf-8	http://www.gutenberg.org/files/24525/24525-h/24525-h.htm	2008-02-05 10:43:40	ebooks/24525
25775	image/jpeg	http://www.gutenberg.org/cache/epub/24526/pg24526.cover.medium.jpg	2020-06-12 02:39:43.41865	ebooks/24526
2791804	application/pdf	http://www.gutenberg.org/files/24526/24526-pdf.pdf	2008-02-05 13:53:11	ebooks/24526
492654	application/epub+zip	http://www.gutenberg.org/ebooks/24526.epub.noimages	2020-06-12 02:39:36.97175	ebooks/24526
509240	application/epub+zip	http://www.gutenberg.org/ebooks/24526.epub.images	2020-06-12 02:39:35.116758	ebooks/24526
358448	application/zip	http://www.gutenberg.org/files/24526/24526-8.zip	2008-02-05 13:53:14	ebooks/24526
962834	text/plain; charset=utf-8	http://www.gutenberg.org/files/24526/24526-0.txt	2008-02-05 13:52:19	ebooks/24526
19959	application/rdf+xml	http://www.gutenberg.org/ebooks/24526.rdf	2020-06-12 02:39:43.790658	ebooks/24526
358122	text/plain; charset=utf-8	http://www.gutenberg.org/files/24526/24526-0.zip	2008-02-05 13:52:19	ebooks/24526
967670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24526/24526.txt	2008-02-05 13:53:13	ebooks/24526
1292067	text/html; charset=utf-8	http://www.gutenberg.org/files/24526/24526-h/24526-h.html	2008-02-05 13:51:58	ebooks/24526
358236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24526/24526.zip	2008-02-05 13:53:14	ebooks/24526
967622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24526/24526-8.txt	2008-02-05 13:53:13	ebooks/24526
5383	image/jpeg	http://www.gutenberg.org/cache/epub/24526/pg24526.cover.small.jpg	2020-06-12 02:39:43.204658	ebooks/24526
2157572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24526.kindle.images	2020-06-12 02:39:40.018712	ebooks/24526
392337	text/html; charset=utf-8	http://www.gutenberg.org/files/24526/24526-h.zip	2008-02-05 13:51:58	ebooks/24526
814004	application/zip	http://www.gutenberg.org/files/24526/24526-pdf.zip	2008-02-05 13:53:12	ebooks/24526
368556	application/zip	http://www.gutenberg.org/files/24526/24526-tei.zip	2008-02-05 13:53:14	ebooks/24526
2044362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24526.kindle.noimages	2020-06-12 02:39:42.763671	ebooks/24526
1028694	application/prs.tei	http://www.gutenberg.org/files/24526/24526-tei/24526-tei.tei	2008-02-05 13:53:14	ebooks/24526
1748130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24527/24527-8.txt	2017-07-22 06:40:54	ebooks/24527
638264	application/zip	http://www.gutenberg.org/files/24527/24527-8.zip	2017-07-22 06:42:58	ebooks/24527
5578384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24527.kindle.images	2020-06-12 02:40:03.984888	ebooks/24527
1822617	application/epub+zip	http://www.gutenberg.org/ebooks/24527.epub.images	2020-06-12 02:39:52.706757	ebooks/24527
2917862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24527.kindle.noimages	2020-06-12 02:40:07.176865	ebooks/24527
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/24527.rdf	2020-06-12 02:40:07.811839	ebooks/24527
727810	application/epub+zip	http://www.gutenberg.org/ebooks/24527.epub.noimages	2020-06-12 02:39:53.375761	ebooks/24527
4761	image/jpeg	http://www.gutenberg.org/cache/epub/24527/pg24527.cover.small.jpg	2020-06-12 02:40:07.353846	ebooks/24527
2478419	text/html; charset=us-ascii	http://www.gutenberg.org/files/24527/24527-h.zip	2017-07-22 06:42:58	ebooks/24527
1843674	text/html; charset=us-ascii	http://www.gutenberg.org/files/24527/24527-h/24527-h.htm	2017-07-22 06:40:54	ebooks/24527
1748448	text/plain	http://www.gutenberg.org/ebooks/24527.txt.utf-8	2020-06-12 02:39:43.922657	ebooks/24527
20181	image/jpeg	http://www.gutenberg.org/cache/epub/24527/pg24527.cover.medium.jpg	2020-06-12 02:40:07.52684	ebooks/24527
523414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24528.kindle.images	2020-06-12 02:40:10.930808	ebooks/24528
166708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24528/24528-8.txt	2008-02-05 11:40:56	ebooks/24528
66918	application/zip	http://www.gutenberg.org/files/24528/24528-h.zip	2008-02-05 11:40:58	ebooks/24528
129211	application/epub+zip	http://www.gutenberg.org/ebooks/24528.epub.noimages	2020-06-12 02:40:10.115812	ebooks/24528
6119	image/jpeg	http://www.gutenberg.org/cache/epub/24528/pg24528.cover.small.jpg	2020-06-12 02:40:11.546795	ebooks/24528
144008	application/epub+zip	http://www.gutenberg.org/ebooks/24528.epub.images	2020-06-12 02:40:08.584838	ebooks/24528
62635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24528/24528.zip	2008-02-05 11:40:58	ebooks/24528
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/24528.rdf	2020-06-12 02:40:11.934792	ebooks/24528
33313	image/jpeg	http://www.gutenberg.org/cache/epub/24528/pg24528.cover.medium.jpg	2020-06-12 02:40:11.696806	ebooks/24528
166701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24528/24528.txt	2008-02-05 11:40:56	ebooks/24528
409425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24528.kindle.noimages	2020-06-12 02:40:11.395793	ebooks/24528
185347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24528/24528-h/24528-h.htm	2008-02-05 11:40:56	ebooks/24528
62644	application/zip	http://www.gutenberg.org/files/24528/24528-8.zip	2008-02-05 11:40:58	ebooks/24528
166676	text/plain	http://www.gutenberg.org/ebooks/24528.txt.utf-8	2020-06-12 02:40:07.914835	ebooks/24528
17474	image/jpeg	http://www.gutenberg.org/cache/epub/24529/pg24529.cover.medium.jpg	2020-06-12 02:40:14.351761	ebooks/24529
97062	application/zip	http://www.gutenberg.org/files/24529/24529-h.zip	2008-02-05 11:39:42	ebooks/24529
440184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24529.kindle.images	2020-06-12 02:40:13.592764	ebooks/24529
72914	application/epub+zip	http://www.gutenberg.org/ebooks/24529.epub.noimages	2020-06-12 02:40:12.989783	ebooks/24529
71599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24529/24529-h/24529-h.htm	2008-02-05 11:39:40	ebooks/24529
67409	text/plain	http://www.gutenberg.org/ebooks/24529.txt.utf-8	2020-06-12 02:40:12.032812	ebooks/24529
140152	application/epub+zip	http://www.gutenberg.org/ebooks/24529.epub.images	2020-06-12 02:40:12.607789	ebooks/24529
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/24529.rdf	2020-06-12 02:40:14.581758	ebooks/24529
295866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24529.kindle.noimages	2020-06-12 02:40:14.062784	ebooks/24529
67429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24529/24529.txt	2008-02-05 11:39:40	ebooks/24529
67438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24529/24529-8.txt	2008-02-05 11:39:40	ebooks/24529
26238	application/zip	http://www.gutenberg.org/files/24529/24529-8.zip	2008-02-05 11:39:42	ebooks/24529
26216	application/zip	http://www.gutenberg.org/files/24529/24529.zip	2008-02-05 11:39:42	ebooks/24529
4700	image/jpeg	http://www.gutenberg.org/cache/epub/24529/pg24529.cover.small.jpg	2020-06-12 02:40:14.20776	ebooks/24529
810274	text/html; charset=utf-8	http://www.gutenberg.org/files/2453/2453-h/2453-h.htm	2018-03-20 09:29:30	ebooks/2453
292421	application/epub+zip	http://www.gutenberg.org/ebooks/2453.epub.images	2020-06-01 23:47:29.057146	ebooks/2453
265052	text/plain; charset=utf-8	http://www.gutenberg.org/files/2453/2453-0.zip	2018-03-20 09:29:44	ebooks/2453
1175205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2453.kindle.noimages	2020-06-01 23:47:31.976109	ebooks/2453
8165	image/jpeg	http://www.gutenberg.org/cache/epub/2453/pg2453.cover.medium.jpg	2020-06-01 23:47:32.047133	ebooks/2453
1175221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2453.kindle.images	2020-06-01 23:47:30.640128	ebooks/2453
292421	application/epub+zip	http://www.gutenberg.org/ebooks/2453.epub.noimages	2020-06-01 23:47:29.311169	ebooks/2453
276886	text/html; charset=utf-8	http://www.gutenberg.org/files/2453/2453-h.zip	2018-03-20 09:29:44	ebooks/2453
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/2453.rdf	2020-06-11 01:02:08.417033	ebooks/2453
2301	image/jpeg	http://www.gutenberg.org/cache/epub/2453/pg2453.cover.small.jpg	2020-06-01 23:47:32.013135	ebooks/2453
683996	text/plain; charset=utf-8	http://www.gutenberg.org/files/2453/2453-0.txt	2018-02-22 10:07:38	ebooks/2453
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/24530.rdf	2020-06-12 02:41:21.35589	ebooks/24530
55045	application/zip	http://www.gutenberg.org/files/24530/24530-8.zip	2008-02-05 12:28:18	ebooks/24530
55027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24530/24530.zip	2008-02-05 12:28:18	ebooks/24530
147336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24530/24530-8.txt	2008-02-05 12:27:54	ebooks/24530
43040831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24530.kindle.images	2020-06-12 02:41:19.450927	ebooks/24530
316424	text/html; charset=utf-8	http://www.gutenberg.org/files/24530/24530-h/24530-h.htm	2008-02-05 12:27:58	ebooks/24530
4836	image/jpeg	http://www.gutenberg.org/cache/epub/24530/pg24530.cover.small.jpg	2020-06-12 02:41:20.948895	ebooks/24530
147327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24530/24530.txt	2008-02-05 12:27:54	ebooks/24530
326127	application/epub+zip	http://www.gutenberg.org/ebooks/24530.epub.noimages	2020-06-12 02:40:33.741731	ebooks/24530
21774020	application/zip	http://www.gutenberg.org/files/24530/24530-h.zip	2008-02-05 12:28:20	ebooks/24530
19607978	application/epub+zip	http://www.gutenberg.org/ebooks/24530.epub.images	2020-06-12 02:40:31.389756	ebooks/24530
147304	text/plain	http://www.gutenberg.org/ebooks/24530.txt.utf-8	2020-06-12 02:40:14.683761	ebooks/24530
31091	image/jpeg	http://www.gutenberg.org/cache/epub/24530/pg24530.cover.medium.jpg	2020-06-12 02:41:21.078918	ebooks/24530
780591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24530.kindle.noimages	2020-06-12 02:41:20.812897	ebooks/24530
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/24531.rdf	2020-06-12 02:41:26.582835	ebooks/24531
209956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24531/24531-8.zip	2008-02-05 12:39:04	ebooks/24531
1154256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24531.kindle.noimages	2020-06-12 02:41:25.973837	ebooks/24531
24081	image/jpeg	http://www.gutenberg.org/cache/epub/24531/pg24531.cover.medium.jpg	2020-06-12 02:41:26.31583	ebooks/24531
5212	image/jpeg	http://www.gutenberg.org/cache/epub/24531/pg24531.cover.small.jpg	2020-06-12 02:41:26.152833	ebooks/24531
209870	application/zip	http://www.gutenberg.org/files/24531/24531.zip	2008-02-05 12:39:04	ebooks/24531
1262515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24531.kindle.images	2020-06-12 02:41:24.459863	ebooks/24531
520858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24531/24531-8.txt	2008-02-05 12:39:02	ebooks/24531
251243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24531/24531-h.zip	2008-02-05 12:39:04	ebooks/24531
520869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24531/24531.txt	2008-02-05 12:39:02	ebooks/24531
365535	application/epub+zip	http://www.gutenberg.org/ebooks/24531.epub.images	2020-06-12 02:41:22.330904	ebooks/24531
520880	text/plain	http://www.gutenberg.org/ebooks/24531.txt.utf-8	2020-06-12 02:41:21.471894	ebooks/24531
583935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24531/24531-h/24531-h.htm	2008-02-05 12:39:02	ebooks/24531
297568	application/epub+zip	http://www.gutenberg.org/ebooks/24531.epub.noimages	2020-06-12 02:41:22.933888	ebooks/24531
760882	text/plain	http://www.gutenberg.org/ebooks/24532.txt.utf-8	2020-06-12 02:41:26.697853	ebooks/24532
295139	application/zip	http://www.gutenberg.org/files/24532/24532-8.zip	2008-02-06 04:05:52	ebooks/24532
465669	application/epub+zip	http://www.gutenberg.org/ebooks/24532.epub.noimages	2020-06-12 02:41:38.339693	ebooks/24532
19544	image/jpeg	http://www.gutenberg.org/cache/epub/24532/pg24532.cover.medium.jpg	2020-06-12 02:41:58.463915	ebooks/24532
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/24532.rdf	2020-06-12 02:41:59.014905	ebooks/24532
15662857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24532.kindle.images	2020-06-12 02:41:54.802659	ebooks/24532
4775	image/jpeg	http://www.gutenberg.org/cache/epub/24532/pg24532.cover.small.jpg	2020-06-12 02:41:58.157919	ebooks/24532
6393349	application/epub+zip	http://www.gutenberg.org/ebooks/24532.epub.images	2020-06-12 02:41:36.879742	ebooks/24532
1069933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24532/24532-h/24532-h.htm	2008-02-06 04:02:08	ebooks/24532
760698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24532/24532.txt	2008-02-06 04:01:28	ebooks/24532
760682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24532/24532-8.txt	2008-02-06 04:00:48	ebooks/24532
294980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24532/24532.zip	2008-02-06 04:05:52	ebooks/24532
6616737	application/zip	http://www.gutenberg.org/files/24532/24532-h.zip	2008-02-06 04:05:54	ebooks/24532
1832403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24532.kindle.noimages	2020-06-12 02:41:57.840625	ebooks/24532
128639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24533/24533-h/24533-h.htm	2008-02-06 04:55:20	ebooks/24533
131524	application/epub+zip	http://www.gutenberg.org/ebooks/24533.epub.images	2020-06-12 02:41:59.735908	ebooks/24533
405222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24533.kindle.noimages	2020-06-12 02:42:01.59587	ebooks/24533
107150	application/epub+zip	http://www.gutenberg.org/ebooks/24533.epub.noimages	2020-06-12 02:42:00.235898	ebooks/24533
106102	text/plain	http://www.gutenberg.org/ebooks/24533.txt.utf-8	2020-06-12 02:41:59.114916	ebooks/24533
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/24533.rdf	2020-06-12 02:42:02.136864	ebooks/24533
447676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24533.kindle.images	2020-06-12 02:42:00.929883	ebooks/24533
67858	application/zip	http://www.gutenberg.org/files/24533/24533-h.zip	2008-02-06 04:55:20	ebooks/24533
40281	application/zip	http://www.gutenberg.org/files/24533/24533-8.zip	2008-02-06 04:55:20	ebooks/24533
104672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24533/24533-8.txt	2008-02-06 04:55:14	ebooks/24533
29530	image/jpeg	http://www.gutenberg.org/cache/epub/24533/pg24533.cover.medium.jpg	2020-06-12 02:42:01.894877	ebooks/24533
6030	image/jpeg	http://www.gutenberg.org/cache/epub/24533/pg24533.cover.small.jpg	2020-06-12 02:42:01.744875	ebooks/24533
153601	text/plain	http://www.gutenberg.org/ebooks/24534.txt.utf-8	2020-06-12 02:42:02.235877	ebooks/24534
24984	image/jpeg	http://www.gutenberg.org/cache/epub/24534/pg24534.cover.medium.jpg	2020-06-12 02:42:05.577823	ebooks/24534
130646	application/epub+zip	http://www.gutenberg.org/ebooks/24534.epub.noimages	2020-06-12 02:42:03.625875	ebooks/24534
153621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24534/24534-8.txt	2008-02-05 14:01:04	ebooks/24534
486086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24534.kindle.noimages	2020-06-12 02:42:05.273824	ebooks/24534
5758	image/jpeg	http://www.gutenberg.org/cache/epub/24534/pg24534.cover.small.jpg	2020-06-12 02:42:05.426826	ebooks/24534
57061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24534/24534-8.zip	2008-02-05 14:01:06	ebooks/24534
57021	application/zip	http://www.gutenberg.org/files/24534/24534.zip	2008-02-05 14:01:06	ebooks/24534
703012	application/zip	http://www.gutenberg.org/files/24534/24534-h.zip	2008-02-05 14:01:06	ebooks/24534
1556171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24534.kindle.images	2020-06-12 02:42:04.510912	ebooks/24534
178625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24534/24534-h/24534-h.htm	2008-02-05 14:01:04	ebooks/24534
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/24534.rdf	2020-06-12 02:42:05.81883	ebooks/24534
805618	application/epub+zip	http://www.gutenberg.org/ebooks/24534.epub.images	2020-06-12 02:42:03.033881	ebooks/24534
153616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24534/24534.txt	2008-02-05 14:01:04	ebooks/24534
225502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24535/24535.zip	2008-02-06 06:36:00	ebooks/24535
627208	text/html	http://www.gutenberg.org/ebooks/24535.html.images	2020-06-12 02:42:06.488808	ebooks/24535
290368	application/epub+zip	http://www.gutenberg.org/ebooks/24535.epub.noimages	2020-06-12 02:42:07.574811	ebooks/24535
1150204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24535.kindle.noimages	2020-06-12 02:42:10.426767	ebooks/24535
586656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24535/24535.txt	2008-02-06 06:36:00	ebooks/24535
586648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24535/24535-8.txt	2008-02-06 06:36:00	ebooks/24535
225525	application/zip	http://www.gutenberg.org/files/24535/24535-8.zip	2008-02-06 06:36:00	ebooks/24535
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/24535.rdf	2020-06-12 02:42:10.92675	ebooks/24535
1150207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24535.kindle.images	2020-06-12 02:42:08.997785	ebooks/24535
290367	application/epub+zip	http://www.gutenberg.org/ebooks/24535.epub.images	2020-06-12 02:42:07.178821	ebooks/24535
627208	text/html	http://www.gutenberg.org/ebooks/24535.html.noimages	2020-06-12 02:42:06.689835	ebooks/24535
14493	image/jpeg	http://www.gutenberg.org/cache/epub/24535/pg24535.cover.medium.jpg	2020-06-12 02:42:10.707758	ebooks/24535
4223	image/jpeg	http://www.gutenberg.org/cache/epub/24535/pg24535.cover.small.jpg	2020-06-12 02:42:10.568764	ebooks/24535
586621	text/plain	http://www.gutenberg.org/ebooks/24535.txt.utf-8	2020-06-12 02:42:05.930826	ebooks/24535
324972	application/zip	http://www.gutenberg.org/files/24536/24536-8.zip	2008-02-08 04:19:16	ebooks/24536
836318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24536/24536-8.txt	2008-02-08 04:19:00	ebooks/24536
401567	application/epub+zip	http://www.gutenberg.org/ebooks/24536.epub.images	2020-06-12 02:42:11.998767	ebooks/24536
22171	image/jpeg	http://www.gutenberg.org/cache/epub/24536/pg24536.cover.medium.jpg	2020-06-12 02:42:16.584696	ebooks/24536
1687603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24536.kindle.images	2020-06-12 02:42:14.432741	ebooks/24536
5485	image/jpeg	http://www.gutenberg.org/cache/epub/24536/pg24536.cover.small.jpg	2020-06-12 02:42:16.429693	ebooks/24536
401567	application/epub+zip	http://www.gutenberg.org/ebooks/24536.epub.noimages	2020-06-12 02:42:12.61775	ebooks/24536
343990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24536/24536-h.zip	2008-02-08 04:19:16	ebooks/24536
1687595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24536.kindle.noimages	2020-06-12 02:42:16.271686	ebooks/24536
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/24536.rdf	2020-06-12 02:42:16.831674	ebooks/24536
1009478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24536/24536-h/24536-h.htm	2008-02-08 04:18:16	ebooks/24536
857435	text/plain	http://www.gutenberg.org/ebooks/24536.txt.utf-8	2020-06-12 02:42:11.042764	ebooks/24536
88955	application/epub+zip	http://www.gutenberg.org/ebooks/24537.epub.noimages	2020-06-12 02:42:18.052658	ebooks/24537
83964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24537/24537.txt	2008-02-07 04:11:00	ebooks/24537
108337	application/epub+zip	http://www.gutenberg.org/ebooks/24537.epub.images	2020-06-12 02:42:17.527674	ebooks/24537
96173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24537/24537-h/24537-h.htm	2008-02-07 04:11:00	ebooks/24537
30500	application/zip	http://www.gutenberg.org/files/24537/24537.zip	2008-02-07 04:11:02	ebooks/24537
4620	image/jpeg	http://www.gutenberg.org/cache/epub/24537/pg24537.cover.small.jpg	2020-06-12 02:42:19.244647	ebooks/24537
390145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24537.kindle.images	2020-06-12 02:42:18.580653	ebooks/24537
83936	text/plain	http://www.gutenberg.org/ebooks/24537.txt.utf-8	2020-06-12 02:42:16.930673	ebooks/24537
19124	image/jpeg	http://www.gutenberg.org/cache/epub/24537/pg24537.cover.medium.jpg	2020-06-12 02:42:19.389648	ebooks/24537
358731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24537.kindle.noimages	2020-06-12 02:42:19.099654	ebooks/24537
45442	application/zip	http://www.gutenberg.org/files/24537/24537-h.zip	2008-02-07 04:11:02	ebooks/24537
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/24537.rdf	2020-06-12 02:42:19.622642	ebooks/24537
9747518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24538/24538-h.zip	2008-02-06 10:33:26	ebooks/24538
1852347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24538.kindle.noimages	2020-06-12 02:42:45.323811	ebooks/24538
779808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24538/24538-8.txt	2008-02-06 10:22:17	ebooks/24538
271649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24538/24538.zip	2008-02-06 10:22:18	ebooks/24538
11998123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24538.kindle.images	2020-06-12 02:42:41.709885	ebooks/24538
2894	image/jpeg	http://www.gutenberg.org/cache/epub/24538/pg24538.cover.small.jpg	2020-06-12 02:42:45.951798	ebooks/24538
1218715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24538/24538-h/24538-h.htm	2008-02-06 10:31:15	ebooks/24538
272040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24538/24538-8.zip	2008-02-06 10:22:17	ebooks/24538
15935	application/rdf+xml	http://www.gutenberg.org/ebooks/24538.rdf	2020-06-12 02:42:47.288788	ebooks/24538
779833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24538/24538.txt	2008-02-06 10:22:17	ebooks/24538
405591	application/epub+zip	http://www.gutenberg.org/ebooks/24538.epub.noimages	2020-06-12 02:42:31.435709	ebooks/24538
10232	image/jpeg	http://www.gutenberg.org/cache/epub/24538/pg24538.cover.medium.jpg	2020-06-12 02:42:46.4168	ebooks/24538
780415	text/plain	http://www.gutenberg.org/ebooks/24538.txt.utf-8	2020-06-12 02:42:19.735664	ebooks/24538
4622322	application/epub+zip	http://www.gutenberg.org/ebooks/24538.epub.images	2020-06-12 02:42:30.04673	ebooks/24538
116441	application/epub+zip	http://www.gutenberg.org/ebooks/24539.epub.noimages	2020-06-12 02:42:49.919765	ebooks/24539
467047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24539.kindle.images	2020-06-12 02:42:50.891736	ebooks/24539
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/24539.rdf	2020-06-12 02:42:52.240717	ebooks/24539
152472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24539/24539-h/24539-h.htm	2008-02-06 10:20:50	ebooks/24539
45143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24539/24539-h.zip	2008-02-06 10:20:50	ebooks/24539
121725	application/epub+zip	http://www.gutenberg.org/ebooks/24539.epub.images	2020-06-12 02:42:48.216781	ebooks/24539
39897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24539/24539.zip	2008-02-06 10:20:50	ebooks/24539
117741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24539/24539.txt	2008-02-06 10:20:50	ebooks/24539
369023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24539.kindle.noimages	2020-06-12 02:42:51.529726	ebooks/24539
117713	text/plain	http://www.gutenberg.org/ebooks/24539.txt.utf-8	2020-06-12 02:42:47.390781	ebooks/24539
6214	image/jpeg	http://www.gutenberg.org/cache/epub/24539/pg24539.cover.small.jpg	2020-06-12 02:42:51.725732	ebooks/24539
34553	image/jpeg	http://www.gutenberg.org/cache/epub/24539/pg24539.cover.medium.jpg	2020-06-12 02:42:51.919743	ebooks/24539
639121	text/html; charset=utf-8	http://www.gutenberg.org/files/2454/2454-h/2454-h.htm	2018-03-16 06:15:42	ebooks/2454
230708	application/epub+zip	http://www.gutenberg.org/ebooks/2454.epub.noimages	2020-06-01 23:47:32.772102	ebooks/2454
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/2454.rdf	2020-06-11 01:02:08.444032	ebooks/2454
943024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2454.kindle.images	2020-06-01 23:47:33.83109	ebooks/2454
201396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2454/2454.zip	2009-01-02 02:12:20	ebooks/2454
535175	text/plain; charset=utf-8	http://www.gutenberg.org/files/2454/2454-0.txt	2018-03-16 06:15:26	ebooks/2454
212636	application/zip	http://www.gutenberg.org/files/2454/2454-h.zip	2018-03-16 06:16:08	ebooks/2454
3568	image/jpeg	http://www.gutenberg.org/cache/epub/2454/pg2454.cover.small.jpg	2020-06-01 23:47:34.927077	ebooks/2454
943008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2454.kindle.noimages	2020-06-01 23:47:34.893071	ebooks/2454
13055	image/jpeg	http://www.gutenberg.org/cache/epub/2454/pg2454.cover.medium.jpg	2020-06-01 23:47:34.959076	ebooks/2454
527715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2454/2454.txt	2009-01-02 02:11:04	ebooks/2454
230708	application/epub+zip	http://www.gutenberg.org/ebooks/2454.epub.images	2020-06-01 23:47:32.542125	ebooks/2454
202312	text/plain; charset=utf-8	http://www.gutenberg.org/files/2454/2454-0.zip	2018-03-16 06:16:08	ebooks/2454
3206	image/jpeg	http://www.gutenberg.org/cache/epub/24540/pg24540.cover.small.jpg	2020-06-12 02:42:55.621679	ebooks/24540
175832	application/zip	http://www.gutenberg.org/files/24540/24540-8.zip	2008-02-07 08:53:20	ebooks/24540
300901	application/epub+zip	http://www.gutenberg.org/ebooks/24540.epub.images	2020-06-12 02:42:52.914718	ebooks/24540
461224	text/plain	http://www.gutenberg.org/ebooks/24540.txt.utf-8	2020-06-12 02:42:52.351742	ebooks/24540
511737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24540/24540-h/24540-h.htm	2008-02-07 08:56:40	ebooks/24540
264896	application/epub+zip	http://www.gutenberg.org/ebooks/24540.epub.noimages	2020-06-12 02:42:53.255709	ebooks/24540
1011549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24540.kindle.images	2020-06-12 02:42:54.413695	ebooks/24540
292714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24540/24540-h.zip	2008-02-07 08:58:43	ebooks/24540
175826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24540/24540.zip	2008-02-07 08:53:21	ebooks/24540
461265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24540/24540.txt	2008-02-07 08:53:20	ebooks/24540
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/24540.rdf	2020-06-12 02:42:55.727674	ebooks/24540
22637	image/jpeg	http://www.gutenberg.org/cache/epub/24540/pg24540.cover.medium.jpg	2020-06-12 02:42:55.650682	ebooks/24540
461258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24540/24540-8.txt	2008-02-07 08:53:20	ebooks/24540
977300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24540.kindle.noimages	2020-06-12 02:42:55.590678	ebooks/24540
420159	text/plain	http://www.gutenberg.org/ebooks/24541.txt.utf-8	2020-06-12 02:42:55.838706	ebooks/24541
1507970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24541.kindle.images	2020-06-12 02:42:59.297627	ebooks/24541
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/24541.rdf	2020-06-12 02:43:01.40462	ebooks/24541
420205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24541/24541.txt	2008-02-07 12:25:48	ebooks/24541
571602	application/epub+zip	http://www.gutenberg.org/ebooks/24541.epub.images	2020-06-12 02:42:56.992703	ebooks/24541
399391	text/html	http://www.gutenberg.org/files/24541/24541-h.zip	2008-03-06 03:55:04	ebooks/24541
4381	image/jpeg	http://www.gutenberg.org/cache/epub/24541/pg24541.cover.small.jpg	2020-06-12 02:43:00.942613	ebooks/24541
148992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24541/24541-8.zip	2008-02-07 12:25:48	ebooks/24541
148990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24541/24541.zip	2008-02-07 12:25:48	ebooks/24541
237904	application/epub+zip	http://www.gutenberg.org/ebooks/24541.epub.noimages	2020-06-12 02:42:57.825669	ebooks/24541
978856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24541.kindle.noimages	2020-06-12 02:43:00.765619	ebooks/24541
18421	image/jpeg	http://www.gutenberg.org/cache/epub/24541/pg24541.cover.medium.jpg	2020-06-12 02:43:01.115619	ebooks/24541
498965	text/html	http://www.gutenberg.org/files/24541/24541-h/24541-h.htm	2008-02-07 12:31:07	ebooks/24541
420188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24541/24541-8.txt	2008-02-07 12:25:48	ebooks/24541
14404	image/jpeg	http://www.gutenberg.org/cache/epub/24542/pg24542.cover.medium.jpg	2020-06-12 02:43:03.708771	ebooks/24542
19435	application/zip	http://www.gutenberg.org/files/24542/24542-8.zip	2008-02-07 11:12:02	ebooks/24542
82668	application/epub+zip	http://www.gutenberg.org/ebooks/24542.epub.images	2020-06-12 02:43:01.970808	ebooks/24542
35800	application/zip	http://www.gutenberg.org/files/24542/24542-h.zip	2008-02-07 11:12:02	ebooks/24542
54193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24542/24542-8.txt	2008-02-07 11:12:02	ebooks/24542
54184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24542/24542.txt	2008-02-07 11:12:02	ebooks/24542
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/24542.rdf	2020-06-12 02:43:03.938769	ebooks/24542
255419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24542.kindle.noimages	2020-06-12 02:43:03.417776	ebooks/24542
286542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24542.kindle.images	2020-06-12 02:43:02.911785	ebooks/24542
4081	image/jpeg	http://www.gutenberg.org/cache/epub/24542/pg24542.cover.small.jpg	2020-06-12 02:43:03.562775	ebooks/24542
64010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24542/24542-h/24542-h.htm	2008-02-07 11:12:02	ebooks/24542
19417	application/zip	http://www.gutenberg.org/files/24542/24542.zip	2008-02-07 11:12:02	ebooks/24542
54165	text/plain	http://www.gutenberg.org/ebooks/24542.txt.utf-8	2020-06-12 02:43:01.501625	ebooks/24542
68425	application/epub+zip	http://www.gutenberg.org/ebooks/24542.epub.noimages	2020-06-12 02:43:02.381795	ebooks/24542
400781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24543.kindle.images	2020-06-12 02:43:05.53975	ebooks/24543
65310	application/epub+zip	http://www.gutenberg.org/ebooks/24543.epub.noimages	2020-06-12 02:43:04.924759	ebooks/24543
55491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24543/24543.txt	2008-02-07 11:24:00	ebooks/24543
87982	application/zip	http://www.gutenberg.org/files/24543/24543-h.zip	2008-02-07 11:24:00	ebooks/24543
15332	image/jpeg	http://www.gutenberg.org/cache/epub/24543/pg24543.cover.medium.jpg	2020-06-12 02:43:06.286746	ebooks/24543
265858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24543.kindle.noimages	2020-06-12 02:43:06.001747	ebooks/24543
4210	image/jpeg	http://www.gutenberg.org/cache/epub/24543/pg24543.cover.small.jpg	2020-06-12 02:43:06.144741	ebooks/24543
128785	application/epub+zip	http://www.gutenberg.org/ebooks/24543.epub.images	2020-06-12 02:43:04.582771	ebooks/24543
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/24543.rdf	2020-06-12 02:43:06.508735	ebooks/24543
58013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24543/24543-h/24543-h.htm	2008-02-07 11:24:00	ebooks/24543
55463	text/plain	http://www.gutenberg.org/ebooks/24543.txt.utf-8	2020-06-12 02:43:04.032791	ebooks/24543
21292	application/zip	http://www.gutenberg.org/files/24543/24543.zip	2008-02-07 11:24:00	ebooks/24543
205709	application/epub+zip	http://www.gutenberg.org/ebooks/24544.epub.noimages	2020-06-12 02:43:07.528738	ebooks/24544
405037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24544/24544-h/24544-h.htm	2008-02-07 15:14:52	ebooks/24544
1616139	application/epub+zip	http://www.gutenberg.org/ebooks/24544.epub.images	2020-06-12 02:43:07.24273	ebooks/24544
359171	text/plain	http://www.gutenberg.org/ebooks/24544.txt.utf-8	2020-06-12 02:43:06.615735	ebooks/24544
359199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24544/24544.txt	2008-02-07 15:14:52	ebooks/24544
1187465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24544/24544-h.zip	2008-02-07 15:14:54	ebooks/24544
128057	application/zip	http://www.gutenberg.org/files/24544/24544.zip	2008-02-07 15:14:54	ebooks/24544
5300	image/jpeg	http://www.gutenberg.org/cache/epub/24544/pg24544.cover.small.jpg	2020-06-12 02:43:09.62072	ebooks/24544
3034351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24544.kindle.images	2020-06-12 02:43:08.671708	ebooks/24544
38033	image/jpeg	http://www.gutenberg.org/cache/epub/24544/pg24544.cover.medium.jpg	2020-06-12 02:43:09.644707	ebooks/24544
758013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24544.kindle.noimages	2020-06-12 02:43:09.592731	ebooks/24544
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/24544.rdf	2020-06-12 02:43:09.718696	ebooks/24544
1270125	application/zip	http://www.gutenberg.org/files/24545/24545-h.zip	2008-02-07 15:29:52	ebooks/24545
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/24545.rdf	2020-06-12 02:43:17.529898	ebooks/24545
108465	application/epub+zip	http://www.gutenberg.org/ebooks/24545.epub.noimages	2020-06-12 02:43:11.789678	ebooks/24545
17288	image/jpeg	http://www.gutenberg.org/cache/epub/24545/pg24545.cover.medium.jpg	2020-06-12 02:43:17.283895	ebooks/24545
4122	image/jpeg	http://www.gutenberg.org/cache/epub/24545/pg24545.cover.small.jpg	2020-06-12 02:43:17.130909	ebooks/24545
7640278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24545.kindle.images	2020-06-12 02:43:16.247922	ebooks/24545
100176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24545/24545.txt	2008-02-07 15:29:50	ebooks/24545
3248158	application/epub+zip	http://www.gutenberg.org/ebooks/24545.epub.images	2020-06-12 02:43:10.995716	ebooks/24545
396967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24545.kindle.noimages	2020-06-12 02:43:16.976914	ebooks/24545
126954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24545/24545-h/24545-h.htm	2008-02-07 15:29:52	ebooks/24545
36640	application/zip	http://www.gutenberg.org/files/24545/24545.zip	2008-02-07 15:29:52	ebooks/24545
100148	text/plain	http://www.gutenberg.org/ebooks/24545.txt.utf-8	2020-06-12 02:43:09.821694	ebooks/24545
97022	application/epub+zip	http://www.gutenberg.org/ebooks/24546.epub.noimages	2020-06-12 02:43:18.776875	ebooks/24546
384402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24546.kindle.noimages	2020-06-12 02:43:20.128889	ebooks/24546
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/2455.rdf	2020-06-11 01:02:08.467036	ebooks/2455
20498	image/jpeg	http://www.gutenberg.org/cache/epub/24546/pg24546.cover.medium.jpg	2020-06-12 02:43:20.437856	ebooks/24546
83177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24546/24546-8.txt	2008-02-08 06:07:32	ebooks/24546
34739	application/zip	http://www.gutenberg.org/files/24546/24546-h.zip	2008-02-08 06:08:34	ebooks/24546
384410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24546.kindle.images	2020-06-12 02:43:19.451874	ebooks/24546
30763	application/zip	http://www.gutenberg.org/files/24546/24546-8.zip	2008-02-08 06:08:32	ebooks/24546
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/24546.rdf	2020-06-12 02:43:20.681851	ebooks/24546
4397	image/jpeg	http://www.gutenberg.org/cache/epub/24546/pg24546.cover.small.jpg	2020-06-12 02:43:20.284856	ebooks/24546
30997	text/plain; charset=utf-8	http://www.gutenberg.org/files/24546/24546-0.zip	2008-02-08 06:08:32	ebooks/24546
121122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24546/24546-h/24546-h.htm	2008-02-08 06:07:56	ebooks/24546
97022	application/epub+zip	http://www.gutenberg.org/ebooks/24546.epub.images	2020-06-12 02:43:18.189898	ebooks/24546
84665	text/plain; charset=utf-8	http://www.gutenberg.org/files/24546/24546-0.txt	2008-02-08 06:08:16	ebooks/24546
552312	text/plain	http://www.gutenberg.org/ebooks/24547.txt.utf-8	2020-06-12 02:43:20.790862	ebooks/24547
205685	application/zip	http://www.gutenberg.org/files/24547/24547.zip	2008-02-08 05:04:22	ebooks/24547
2026039	application/zip	http://www.gutenberg.org/files/24547/24547-h.zip	2008-02-08 05:04:24	ebooks/24547
552335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24547/24547.txt	2008-02-08 05:04:20	ebooks/24547
282096	application/epub+zip	http://www.gutenberg.org/ebooks/24547.epub.noimages	2020-06-12 02:43:22.563837	ebooks/24547
1117796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24547.kindle.noimages	2020-06-12 02:43:25.712793	ebooks/24547
19154	image/jpeg	http://www.gutenberg.org/cache/epub/24547/pg24547.cover.medium.jpg	2020-06-12 02:43:26.018791	ebooks/24547
6268132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24547.kindle.images	2020-06-12 02:43:24.434805	ebooks/24547
17037	application/rdf+xml	http://www.gutenberg.org/ebooks/24547.rdf	2020-06-12 02:43:26.266781	ebooks/24547
205700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24547/24547-8.zip	2008-02-08 05:04:22	ebooks/24547
552344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24547/24547-8.txt	2008-02-08 05:04:20	ebooks/24547
4870	image/jpeg	http://www.gutenberg.org/cache/epub/24547/pg24547.cover.small.jpg	2020-06-12 02:43:25.867784	ebooks/24547
571109	text/html	http://www.gutenberg.org/files/24547/24547-h/24547-h.htm	2008-02-08 05:04:20	ebooks/24547
3592260	application/epub+zip	http://www.gutenberg.org/ebooks/24547.epub.images	2020-06-12 02:43:21.932849	ebooks/24547
76143	text/plain	http://www.gutenberg.org/ebooks/24548.txt.utf-8	2020-06-12 02:43:26.367783	ebooks/24548
256323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24548.kindle.noimages	2020-06-12 02:43:28.948765	ebooks/24548
101969	application/epub+zip	http://www.gutenberg.org/ebooks/24548.epub.images	2020-06-12 02:43:26.887779	ebooks/24548
76171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24548/24548.txt	2008-02-08 05:21:04	ebooks/24548
343717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24548.kindle.images	2020-06-12 02:43:28.695751	ebooks/24548
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/24548.rdf	2020-06-12 02:43:29.464743	ebooks/24548
98291	application/epub+zip	http://www.gutenberg.org/ebooks/24548.epub.noimages	2020-06-12 02:43:28.16776	ebooks/24548
22651	image/jpeg	http://www.gutenberg.org/cache/epub/24548/pg24548.cover.medium.jpg	2020-06-12 02:43:29.238761	ebooks/24548
78344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24548/24548-h/24548-h.htm	2008-02-08 05:21:04	ebooks/24548
4870	image/jpeg	http://www.gutenberg.org/cache/epub/24548/pg24548.cover.small.jpg	2020-06-12 02:43:29.093746	ebooks/24548
29269	application/zip	http://www.gutenberg.org/files/24548/24548.zip	2008-02-08 05:21:04	ebooks/24548
29271	application/zip	http://www.gutenberg.org/files/24548/24548-h.zip	2008-02-08 05:21:04	ebooks/24548
292581	application/epub+zip	http://www.gutenberg.org/ebooks/24549.epub.noimages	2020-06-12 02:43:31.246727	ebooks/24549
292582	application/epub+zip	http://www.gutenberg.org/ebooks/24549.epub.images	2020-06-12 02:43:30.742747	ebooks/24549
1149621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24549.kindle.noimages	2020-06-12 02:43:33.854693	ebooks/24549
4709	image/jpeg	http://www.gutenberg.org/cache/epub/24549/pg24549.cover.small.jpg	2020-06-12 02:43:33.997693	ebooks/24549
591866	text/html	http://www.gutenberg.org/ebooks/24549.html.noimages	2020-06-12 02:43:30.153772	ebooks/24549
1149638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24549.kindle.images	2020-06-12 02:43:32.55171	ebooks/24549
591866	text/html	http://www.gutenberg.org/ebooks/24549.html.images	2020-06-12 02:43:29.962738	ebooks/24549
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/24549.rdf	2020-06-12 02:43:34.365677	ebooks/24549
544845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24549/24549-8.txt	2008-02-08 05:25:46	ebooks/24549
560766	text/plain	http://www.gutenberg.org/ebooks/24549.txt.utf-8	2020-06-12 02:43:29.576749	ebooks/24549
21366	image/jpeg	http://www.gutenberg.org/cache/epub/24549/pg24549.cover.medium.jpg	2020-06-12 02:43:34.139684	ebooks/24549
211953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24549/24549-8.zip	2008-02-08 05:25:48	ebooks/24549
324136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2455/2455.zip	2015-04-03 12:09:00	ebooks/2455
375345	application/epub+zip	http://www.gutenberg.org/ebooks/2455.epub.images	2020-06-01 23:47:38.906017	ebooks/2455
908412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2455/2455.txt	2015-04-03 12:08:26	ebooks/2455
24551	image/jpeg	http://www.gutenberg.org/cache/epub/2455/pg2455.cover.medium.jpg	2020-06-01 23:47:42.157978	ebooks/2455
1522751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2455.kindle.noimages	2020-06-01 23:47:42.102977	ebooks/2455
938321	text/html	http://www.gutenberg.org/ebooks/2455.html.noimages	2020-06-01 23:47:38.614047	ebooks/2455
938321	text/html	http://www.gutenberg.org/ebooks/2455.html.images	2020-06-01 23:47:38.441043	ebooks/2455
1522757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2455.kindle.images	2020-06-01 23:47:40.579998	ebooks/2455
4378	image/jpeg	http://www.gutenberg.org/cache/epub/2455/pg2455.cover.small.jpg	2020-06-01 23:47:42.131025	ebooks/2455
375347	application/epub+zip	http://www.gutenberg.org/ebooks/2455.epub.noimages	2020-06-01 23:47:39.056046	ebooks/2455
908561	text/plain	http://www.gutenberg.org/ebooks/2455.txt.utf-8	2020-06-01 23:47:37.984041	ebooks/2455
957153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24550/24550-h/24550-h.htm	2008-02-08 05:36:46	ebooks/24550
34128	image/jpeg	http://www.gutenberg.org/cache/epub/24550/pg24550.cover.medium.jpg	2020-06-12 02:43:50.520672	ebooks/24550
425026	application/epub+zip	http://www.gutenberg.org/ebooks/24550.epub.images	2020-06-12 02:43:44.913751	ebooks/24550
345492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24550/24550-h.zip	2008-02-08 05:36:48	ebooks/24550
927307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24550/24550.txt	2008-02-08 05:36:46	ebooks/24550
927292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24550/24550-8.txt	2008-02-08 05:36:46	ebooks/24550
927665	text/plain	http://www.gutenberg.org/ebooks/24550.txt.utf-8	2020-06-12 02:43:37.945657	ebooks/24550
1676298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24550.kindle.images	2020-06-12 02:43:48.537702	ebooks/24550
331515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24550/24550-8.zip	2008-02-08 05:36:48	ebooks/24550
331323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24550/24550.zip	2008-02-08 05:36:48	ebooks/24550
1565896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24550.kindle.noimages	2020-06-12 02:43:50.199684	ebooks/24550
412372	application/epub+zip	http://www.gutenberg.org/ebooks/24550.epub.noimages	2020-06-12 02:43:46.52173	ebooks/24550
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/24550.rdf	2020-06-12 02:43:50.784664	ebooks/24550
6106	image/jpeg	http://www.gutenberg.org/cache/epub/24550/pg24550.cover.small.jpg	2020-06-12 02:43:50.361674	ebooks/24550
283584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24551.kindle.noimages	2020-06-12 02:43:53.037642	ebooks/24551
2679	image/jpeg	http://www.gutenberg.org/cache/epub/24551/pg24551.cover.small.jpg	2020-06-12 02:43:53.181638	ebooks/24551
74000	application/epub+zip	http://www.gutenberg.org/ebooks/24551.epub.noimages	2020-06-12 02:43:51.761658	ebooks/24551
92715	text/plain	http://www.gutenberg.org/ebooks/24551.txt.utf-8	2020-06-12 02:43:50.882676	ebooks/24551
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/24551.rdf	2020-06-12 02:43:53.553631	ebooks/24551
9231	image/jpeg	http://www.gutenberg.org/cache/epub/24551/pg24551.cover.medium.jpg	2020-06-12 02:43:53.325632	ebooks/24551
92738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24551/24551.txt	2008-02-08 05:41:24	ebooks/24551
97291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24551/24551-h/24551-h.htm	2008-02-08 05:41:24	ebooks/24551
36769	application/zip	http://www.gutenberg.org/files/24551/24551-8.zip	2008-02-08 05:41:24	ebooks/24551
543528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24551/24551-h.zip	2008-02-08 05:41:26	ebooks/24551
1022676	application/epub+zip	http://www.gutenberg.org/ebooks/24551.epub.images	2020-06-12 02:43:51.427657	ebooks/24551
36750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24551/24551.zip	2008-02-08 05:41:24	ebooks/24551
1767960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24551.kindle.images	2020-06-12 02:43:52.549643	ebooks/24551
92744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24551/24551-8.txt	2008-02-08 05:41:24	ebooks/24551
247657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24552/24552.txt	2008-02-08 05:47:26	ebooks/24552
162620	application/epub+zip	http://www.gutenberg.org/ebooks/24552.epub.noimages	2020-06-12 02:43:56.243905	ebooks/24552
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/24552.rdf	2020-06-12 02:43:58.885858	ebooks/24552
180026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24552/24552-h.zip	2008-02-08 05:47:28	ebooks/24552
6419	image/jpeg	http://www.gutenberg.org/cache/epub/24552/pg24552.cover.small.jpg	2020-06-12 02:43:58.443865	ebooks/24552
305148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24552/24552-h/24552-h.htm	2008-02-08 05:47:26	ebooks/24552
89303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24552/24552-8.zip	2008-02-08 05:47:26	ebooks/24552
89274	application/zip	http://www.gutenberg.org/files/24552/24552.zip	2008-02-08 05:47:26	ebooks/24552
999015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24552.kindle.images	2020-06-12 02:43:57.522886	ebooks/24552
247636	text/plain	http://www.gutenberg.org/ebooks/24552.txt.utf-8	2020-06-12 02:43:53.663654	ebooks/24552
247663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24552/24552-8.txt	2008-02-08 05:47:26	ebooks/24552
558620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24552.kindle.noimages	2020-06-12 02:43:58.274868	ebooks/24552
36170	image/jpeg	http://www.gutenberg.org/cache/epub/24552/pg24552.cover.medium.jpg	2020-06-12 02:43:58.613866	ebooks/24552
391183	application/epub+zip	http://www.gutenberg.org/ebooks/24552.epub.images	2020-06-12 02:43:54.54962	ebooks/24552
485364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24553.kindle.images	2020-06-12 02:44:00.838838	ebooks/24553
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/24553.rdf	2020-06-12 02:44:02.096822	ebooks/24553
131709	application/epub+zip	http://www.gutenberg.org/ebooks/24553.epub.noimages	2020-06-12 02:44:00.121853	ebooks/24553
5474	image/jpeg	http://www.gutenberg.org/cache/epub/24553/pg24553.cover.small.jpg	2020-06-12 02:44:01.703828	ebooks/24553
58536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24553/24553.zip	2008-02-08 05:52:40	ebooks/24553
150383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24553/24553-8.txt	2008-02-08 05:52:40	ebooks/24553
485345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24553.kindle.noimages	2020-06-12 02:44:01.552826	ebooks/24553
58645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24553/24553-8.zip	2008-02-08 05:52:40	ebooks/24553
170676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24553/24553-h/24553-h.htm	2008-02-08 05:52:40	ebooks/24553
131712	application/epub+zip	http://www.gutenberg.org/ebooks/24553.epub.images	2020-06-12 02:43:59.594854	ebooks/24553
150439	text/plain	http://www.gutenberg.org/ebooks/24553.txt.utf-8	2020-06-12 02:43:58.986858	ebooks/24553
150378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24553/24553.txt	2008-02-08 05:52:40	ebooks/24553
62952	application/zip	http://www.gutenberg.org/files/24553/24553-h.zip	2008-02-08 05:52:40	ebooks/24553
26296	image/jpeg	http://www.gutenberg.org/cache/epub/24553/pg24553.cover.medium.jpg	2020-06-12 02:44:01.853825	ebooks/24553
385172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24554/24554-h/24554-h.htm	2008-02-08 05:59:26	ebooks/24554
1701194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24554.kindle.images	2020-06-12 02:44:03.843795	ebooks/24554
827526	application/epub+zip	http://www.gutenberg.org/ebooks/24554.epub.images	2020-06-12 02:44:02.67981	ebooks/24554
366281	text/plain	http://www.gutenberg.org/ebooks/24554.txt.utf-8	2020-06-12 02:44:02.201853	ebooks/24554
38821	image/jpeg	http://www.gutenberg.org/cache/epub/24554/pg24554.cover.medium.jpg	2020-06-12 02:44:04.697814	ebooks/24554
16973	application/rdf+xml	http://www.gutenberg.org/ebooks/24554.rdf	2020-06-12 02:44:04.767782	ebooks/24554
366312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24554/24554-8.txt	2008-02-08 05:59:26	ebooks/24554
132676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24554/24554.zip	2008-02-08 05:59:28	ebooks/24554
132687	application/zip	http://www.gutenberg.org/files/24554/24554-8.zip	2008-02-08 05:59:28	ebooks/24554
197464	application/epub+zip	http://www.gutenberg.org/ebooks/24554.epub.noimages	2020-06-12 02:44:02.914824	ebooks/24554
366311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24554/24554.txt	2008-02-08 05:59:26	ebooks/24554
5256	image/jpeg	http://www.gutenberg.org/cache/epub/24554/pg24554.cover.small.jpg	2020-06-12 02:44:04.679794	ebooks/24554
739052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24554.kindle.noimages	2020-06-12 02:44:04.658784	ebooks/24554
675927	application/zip	http://www.gutenberg.org/files/24554/24554-h.zip	2008-02-08 05:59:28	ebooks/24554
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/24555.rdf	2020-06-12 02:44:09.442722	ebooks/24555
753256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24555.kindle.noimages	2020-06-12 02:44:08.886729	ebooks/24555
146231	application/zip	http://www.gutenberg.org/files/24555/24555-h.zip	2008-02-08 06:03:46	ebooks/24555
384821	text/plain	http://www.gutenberg.org/ebooks/24555.txt.utf-8	2020-06-12 02:44:04.878803	ebooks/24555
225010	application/epub+zip	http://www.gutenberg.org/ebooks/24555.epub.images	2020-06-12 02:44:05.629772	ebooks/24555
860686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24555.kindle.images	2020-06-12 02:44:08.178738	ebooks/24555
387568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24555/24555-h/24555-h.htm	2008-02-08 06:03:46	ebooks/24555
216460	application/epub+zip	http://www.gutenberg.org/ebooks/24555.epub.noimages	2020-06-12 02:44:07.136751	ebooks/24555
6286	image/jpeg	http://www.gutenberg.org/cache/epub/24555/pg24555.cover.small.jpg	2020-06-12 02:44:09.041733	ebooks/24555
34730	image/jpeg	http://www.gutenberg.org/cache/epub/24555/pg24555.cover.medium.jpg	2020-06-12 02:44:09.196734	ebooks/24555
139683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24555/24555-8.zip	2008-02-08 06:03:46	ebooks/24555
374533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24555/24555-8.txt	2008-02-08 06:03:44	ebooks/24555
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/24556.rdf	2020-06-12 02:44:13.383687	ebooks/24556
480168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24556.kindle.noimages	2020-06-12 02:44:12.80669	ebooks/24556
480171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24556.kindle.images	2020-06-12 02:44:11.855697	ebooks/24556
16047	image/jpeg	http://www.gutenberg.org/cache/epub/24556/pg24556.cover.medium.jpg	2020-06-12 02:44:13.125679	ebooks/24556
66570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24556/24556-h.zip	2008-02-24 16:00:28	ebooks/24556
118387	application/epub+zip	http://www.gutenberg.org/ebooks/24556.epub.images	2020-06-12 02:44:10.300721	ebooks/24556
153821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24556/24556.txt	2008-02-24 16:00:26	ebooks/24556
215265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24556/24556-h/24556-h.htm	2008-02-24 16:00:26	ebooks/24556
59071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24556/24556-8.zip	2008-02-24 16:00:28	ebooks/24556
153828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24556/24556-8.txt	2008-02-24 16:00:26	ebooks/24556
59030	application/zip	http://www.gutenberg.org/files/24556/24556.zip	2008-02-24 16:00:28	ebooks/24556
118388	application/epub+zip	http://www.gutenberg.org/ebooks/24556.epub.noimages	2020-06-12 02:44:10.913708	ebooks/24556
4380	image/jpeg	http://www.gutenberg.org/cache/epub/24556/pg24556.cover.small.jpg	2020-06-12 02:44:12.966684	ebooks/24556
153812	text/plain	http://www.gutenberg.org/ebooks/24556.txt.utf-8	2020-06-12 02:44:09.540742	ebooks/24556
652830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24557.kindle.noimages	2020-06-12 02:44:16.089664	ebooks/24557
569001	application/epub+zip	http://www.gutenberg.org/ebooks/24557.epub.images	2020-06-12 02:44:14.032716	ebooks/24557
286310	text/plain	http://www.gutenberg.org/ebooks/24557.txt.utf-8	2020-06-12 02:44:13.489689	ebooks/24557
286333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24557/24557.txt	2008-02-08 17:15:36	ebooks/24557
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/24557.rdf	2020-06-12 02:44:16.265639	ebooks/24557
4989	image/jpeg	http://www.gutenberg.org/cache/epub/24557/pg24557.cover.small.jpg	2020-06-12 02:44:16.120643	ebooks/24557
385296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24557/24557-h.zip	2008-02-08 17:15:38	ebooks/24557
286342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24557/24557-8.txt	2008-02-08 17:15:36	ebooks/24557
102754	application/zip	http://www.gutenberg.org/files/24557/24557.zip	2008-02-08 17:15:36	ebooks/24557
1252037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24557.kindle.images	2020-06-12 02:44:15.259648	ebooks/24557
102773	application/zip	http://www.gutenberg.org/files/24557/24557-8.zip	2008-02-08 17:15:38	ebooks/24557
40455	image/jpeg	http://www.gutenberg.org/cache/epub/24557/pg24557.cover.medium.jpg	2020-06-12 02:44:16.150637	ebooks/24557
176554	application/epub+zip	http://www.gutenberg.org/ebooks/24557.epub.noimages	2020-06-12 02:44:14.378667	ebooks/24557
334109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24557/24557-h/24557-h.htm	2008-02-08 17:15:36	ebooks/24557
68626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24558/24558.txt	2008-02-09 04:46:28	ebooks/24558
26860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24558/24558.zip	2008-02-09 04:46:28	ebooks/24558
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/24558.rdf	2020-06-12 02:44:18.89561	ebooks/24558
278074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24558.kindle.noimages	2020-06-12 02:44:18.39162	ebooks/24558
72262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24558/24558-h/24558-h.htm	2008-02-09 04:46:28	ebooks/24558
614662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24558.kindle.images	2020-06-12 02:44:17.930635	ebooks/24558
182267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24558/24558-h.zip	2008-02-09 04:46:28	ebooks/24558
68598	text/plain	http://www.gutenberg.org/ebooks/24558.txt.utf-8	2020-06-12 02:44:16.365648	ebooks/24558
73938	application/epub+zip	http://www.gutenberg.org/ebooks/24558.epub.noimages	2020-06-12 02:44:17.22063	ebooks/24558
228266	application/epub+zip	http://www.gutenberg.org/ebooks/24558.epub.images	2020-06-12 02:44:16.861651	ebooks/24558
3918	image/jpeg	http://www.gutenberg.org/cache/epub/24558/pg24558.cover.small.jpg	2020-06-12 02:44:18.533609	ebooks/24558
14498	image/jpeg	http://www.gutenberg.org/cache/epub/24558/pg24558.cover.medium.jpg	2020-06-12 02:44:18.674618	ebooks/24558
395697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24559/24559-h/24559-h.htm	2008-02-09 04:52:32	ebooks/24559
318094	text/plain	http://www.gutenberg.org/ebooks/24559.txt.utf-8	2020-06-12 02:44:19.006639	ebooks/24559
37023	image/jpeg	http://www.gutenberg.org/cache/epub/24559/pg24559.cover.medium.jpg	2020-06-12 02:44:24.199747	ebooks/24559
318136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24559/24559.txt	2008-02-09 04:52:32	ebooks/24559
684783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24559.kindle.noimages	2020-06-12 02:44:23.856772	ebooks/24559
307451	application/epub+zip	http://www.gutenberg.org/ebooks/24559.epub.images	2020-06-12 02:44:19.880807	ebooks/24559
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/24559.rdf	2020-06-12 02:44:24.47873	ebooks/24559
6514	image/jpeg	http://www.gutenberg.org/cache/epub/24559/pg24559.cover.small.jpg	2020-06-12 02:44:24.028736	ebooks/24559
159043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24559/24559-h.zip	2008-02-09 04:52:32	ebooks/24559
318119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24559/24559-8.txt	2008-02-09 04:52:32	ebooks/24559
190365	application/epub+zip	http://www.gutenberg.org/ebooks/24559.epub.noimages	2020-06-12 02:44:21.568779	ebooks/24559
114129	application/zip	http://www.gutenberg.org/files/24559/24559-8.zip	2008-02-09 04:52:32	ebooks/24559
944833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24559.kindle.images	2020-06-12 02:44:22.948751	ebooks/24559
114113	application/zip	http://www.gutenberg.org/files/24559/24559.zip	2008-02-09 04:52:32	ebooks/24559
1112270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2456/2456-h/2456-h.htm	2014-09-15 10:40:50	ebooks/2456
360384	application/epub+zip	http://www.gutenberg.org/ebooks/2456.epub.noimages	2020-06-01 23:47:43.603983	ebooks/2456
1500348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2456.kindle.images	2020-06-01 23:47:45.594931	ebooks/2456
304087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2456/2456-8.zip	2014-09-15 10:41:40	ebooks/2456
1500344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2456.kindle.noimages	2020-06-01 23:47:47.630909	ebooks/2456
856158	text/plain	http://www.gutenberg.org/ebooks/2456.txt.utf-8	2020-06-01 23:47:42.284009	ebooks/2456
3454	image/jpeg	http://www.gutenberg.org/cache/epub/2456/pg2456.cover.small.jpg	2020-06-01 23:47:47.760924	ebooks/2456
304011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2456/2456.zip	2014-09-15 10:41:40	ebooks/2456
856022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2456/2456-8.txt	2014-09-15 10:39:52	ebooks/2456
14230	image/jpeg	http://www.gutenberg.org/cache/epub/2456/pg2456.cover.medium.jpg	2020-06-01 23:47:47.879901	ebooks/2456
360384	application/epub+zip	http://www.gutenberg.org/ebooks/2456.epub.images	2020-06-01 23:47:43.181985	ebooks/2456
338631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2456/2456-h.zip	2014-09-15 10:41:40	ebooks/2456
15951	application/rdf+xml	http://www.gutenberg.org/ebooks/2456.rdf	2020-06-11 01:02:08.496031	ebooks/2456
856113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2456/2456.txt	2014-09-15 10:39:36	ebooks/2456
169528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24560/24560-h/24560-h.htm	2008-02-09 04:59:26	ebooks/24560
379950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24560.kindle.noimages	2020-06-12 02:44:32.740648	ebooks/24560
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/24560.rdf	2020-06-12 02:44:33.375622	ebooks/24560
4189	image/jpeg	http://www.gutenberg.org/cache/epub/24560/pg24560.cover.small.jpg	2020-06-12 02:44:32.915638	ebooks/24560
15067	image/jpeg	http://www.gutenberg.org/cache/epub/24560/pg24560.cover.medium.jpg	2020-06-12 02:44:33.087626	ebooks/24560
91120	text/plain	http://www.gutenberg.org/ebooks/24560.txt.utf-8	2020-06-12 02:44:24.580743	ebooks/24560
1871321	application/zip	http://www.gutenberg.org/files/24560/24560-h.zip	2008-02-09 04:59:32	ebooks/24560
92750	application/epub+zip	http://www.gutenberg.org/ebooks/24560.epub.noimages	2020-06-12 02:44:28.642679	ebooks/24560
91139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24560/24560.txt	2008-02-09 04:59:26	ebooks/24560
35635	application/zip	http://www.gutenberg.org/files/24560/24560.zip	2008-02-09 04:59:32	ebooks/24560
3470870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24560.kindle.images	2020-06-12 02:44:31.887651	ebooks/24560
91147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24560/24560-8.txt	2008-02-09 04:59:26	ebooks/24560
35662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24560/24560-8.zip	2008-02-09 04:59:32	ebooks/24560
1936794	application/epub+zip	http://www.gutenberg.org/ebooks/24560.epub.images	2020-06-12 02:44:27.591697	ebooks/24560
2681267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24561.kindle.noimages	2020-06-12 02:44:44.709769	ebooks/24561
1743040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24561/24561-h/24561-h.htm	2008-02-09 05:04:04	ebooks/24561
6265	image/jpeg	http://www.gutenberg.org/cache/epub/24561/pg24561.cover.small.jpg	2020-06-12 02:44:44.971768	ebooks/24561
650659	application/epub+zip	http://www.gutenberg.org/ebooks/24561.epub.noimages	2020-06-12 02:44:37.4459	ebooks/24561
1572923	text/plain	http://www.gutenberg.org/ebooks/24561.txt.utf-8	2020-06-12 02:44:33.509652	ebooks/24561
1572830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24561/24561-8.txt	2008-02-09 05:04:02	ebooks/24561
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/24561.rdf	2020-06-12 02:44:45.729754	ebooks/24561
538669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24561/24561-h.zip	2008-02-09 05:04:04	ebooks/24561
514075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24561/24561.zip	2008-02-09 05:04:04	ebooks/24561
34350	image/jpeg	http://www.gutenberg.org/cache/epub/24561/pg24561.cover.medium.jpg	2020-06-12 02:44:45.228785	ebooks/24561
2787853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24561.kindle.images	2020-06-12 02:44:41.220816	ebooks/24561
1573052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24561/24561.txt	2008-02-09 05:04:02	ebooks/24561
660949	application/epub+zip	http://www.gutenberg.org/ebooks/24561.epub.images	2020-06-12 02:44:35.394909	ebooks/24561
514115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24561/24561-8.zip	2008-02-09 05:04:04	ebooks/24561
22877545	application/epub+zip	http://www.gutenberg.org/ebooks/24562.epub.images	2020-06-12 02:44:51.365709	ebooks/24562
557920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24562/24562-8.txt	2008-02-10 13:25:54	ebooks/24562
202792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24562/24562-8.zip	2008-02-10 13:25:54	ebooks/24562
201552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24562/24562.zip	2008-02-10 13:25:54	ebooks/24562
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/24562.rdf	2020-06-12 02:45:12.700609	ebooks/24562
558403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24562/24562.txt	2008-02-10 13:25:54	ebooks/24562
10681968	application/zip	http://www.gutenberg.org/files/24562/24562-h.zip	2008-02-10 13:33:46	ebooks/24562
563789	text/plain	http://www.gutenberg.org/ebooks/24562.txt.utf-8	2020-06-12 02:44:45.842776	ebooks/24562
46651095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24562.kindle.images	2020-06-12 02:45:08.651674	ebooks/24562
353448	application/epub+zip	http://www.gutenberg.org/ebooks/24562.epub.noimages	2020-06-12 02:44:52.7797	ebooks/24562
6407	image/jpeg	http://www.gutenberg.org/cache/epub/24562/pg24562.cover.small.jpg	2020-06-12 02:45:11.801642	ebooks/24562
30758	image/jpeg	http://www.gutenberg.org/cache/epub/24562/pg24562.cover.medium.jpg	2020-06-12 02:45:12.118615	ebooks/24562
806729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24562/24562-h/24562-h.htm	2008-02-10 13:27:55	ebooks/24562
1379248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24562.kindle.noimages	2020-06-12 02:45:11.473633	ebooks/24562
412446	text/plain	http://www.gutenberg.org/ebooks/24563.txt.utf-8	2020-06-12 02:45:12.816631	ebooks/24563
6611	image/jpeg	http://www.gutenberg.org/cache/epub/24563/pg24563.cover.small.jpg	2020-06-12 02:45:18.214841	ebooks/24563
533508	application/epub+zip	http://www.gutenberg.org/ebooks/24563.epub.images	2020-06-12 02:45:13.759921	ebooks/24563
162516	application/zip	http://www.gutenberg.org/files/24563/24563.zip	2008-02-09 10:34:17	ebooks/24563
895978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24563.kindle.noimages	2020-06-12 02:45:18.034845	ebooks/24563
412347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24563/24563.txt	2008-02-09 10:34:16	ebooks/24563
412322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24563/24563-8.txt	2008-02-09 10:34:16	ebooks/24563
36212	image/jpeg	http://www.gutenberg.org/cache/epub/24563/pg24563.cover.medium.jpg	2020-06-12 02:45:18.393836	ebooks/24563
1439294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24563.kindle.images	2020-06-12 02:45:16.940857	ebooks/24563
251624	application/epub+zip	http://www.gutenberg.org/ebooks/24563.epub.noimages	2020-06-12 02:45:15.412879	ebooks/24563
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/24563.rdf	2020-06-12 02:45:18.685829	ebooks/24563
477299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24563/24563-h/24563-h.htm	2008-02-09 10:36:11	ebooks/24563
162688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24563/24563-8.zip	2008-02-09 10:34:16	ebooks/24563
351333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24563/24563-h.zip	2008-02-09 10:38:36	ebooks/24563
3303787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24564.kindle.images	2020-06-12 02:45:23.432787	ebooks/24564
756670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24564/24564-h/24564-h.htm	2008-02-11 05:43:14	ebooks/24564
4783	image/jpeg	http://www.gutenberg.org/cache/epub/24564/pg24564.cover.small.jpg	2020-06-12 02:45:25.726764	ebooks/24564
622754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24564/24564-8.txt	2008-02-11 05:38:45	ebooks/24564
1394958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24564/24564-h.zip	2008-02-11 05:48:37	ebooks/24564
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/24564.rdf	2020-06-12 02:45:26.377802	ebooks/24564
622894	text/plain	http://www.gutenberg.org/ebooks/24564.txt.utf-8	2020-06-12 02:45:18.79886	ebooks/24564
212680	application/zip	http://www.gutenberg.org/files/24564/24564.zip	2008-02-11 05:38:45	ebooks/24564
320415	application/epub+zip	http://www.gutenberg.org/ebooks/24564.epub.noimages	2020-06-12 02:45:21.209823	ebooks/24564
622917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24564/24564.txt	2008-02-11 05:38:45	ebooks/24564
1539851	application/epub+zip	http://www.gutenberg.org/ebooks/24564.epub.images	2020-06-12 02:45:20.313843	ebooks/24564
21843	image/jpeg	http://www.gutenberg.org/cache/epub/24564/pg24564.cover.medium.jpg	2020-06-12 02:45:25.964739	ebooks/24564
1347011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24564.kindle.noimages	2020-06-12 02:45:25.482775	ebooks/24564
212773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24564/24564-8.zip	2008-02-11 05:38:45	ebooks/24564
314848	application/epub+zip	http://www.gutenberg.org/ebooks/24565.epub.noimages	2020-06-12 02:45:28.086769	ebooks/24565
407081	text/html	http://www.gutenberg.org/files/24565/24565-h.zip	2008-02-10 01:13:36	ebooks/24565
5135	image/jpeg	http://www.gutenberg.org/cache/epub/24565/pg24565.cover.small.jpg	2020-06-12 02:45:31.03967	ebooks/24565
20045	image/jpeg	http://www.gutenberg.org/cache/epub/24565/pg24565.cover.medium.jpg	2020-06-12 02:45:31.188678	ebooks/24565
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/24565.rdf	2020-06-12 02:45:31.426667	ebooks/24565
239793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24565/24565.zip	2008-02-10 01:13:36	ebooks/24565
1226896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24565.kindle.noimages	2020-06-12 02:45:30.888674	ebooks/24565
1753810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24565.kindle.images	2020-06-12 02:45:29.518701	ebooks/24565
645111	text/plain	http://www.gutenberg.org/ebooks/24565.txt.utf-8	2020-06-12 02:45:26.490736	ebooks/24565
645139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24565/24565.txt	2008-02-10 01:13:36	ebooks/24565
653942	application/epub+zip	http://www.gutenberg.org/ebooks/24565.epub.images	2020-06-12 02:45:27.43873	ebooks/24565
658091	text/html	http://www.gutenberg.org/files/24565/24565-h/24565-h.htm	2008-02-10 01:13:36	ebooks/24565
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/24566.rdf	2020-06-12 02:45:34.130645	ebooks/24566
172903	application/epub+zip	http://www.gutenberg.org/ebooks/24566.epub.images	2020-06-12 02:45:32.069692	ebooks/24566
447219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24566.kindle.images	2020-06-12 02:45:33.134655	ebooks/24566
4419	image/jpeg	http://www.gutenberg.org/cache/epub/24566/pg24566.cover.small.jpg	2020-06-12 02:45:33.762654	ebooks/24566
23573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24566/24566.zip	2008-02-09 14:10:56	ebooks/24566
59856	text/plain	http://www.gutenberg.org/ebooks/24566.txt.utf-8	2020-06-12 02:45:31.524679	ebooks/24566
126013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24566/24566-h.zip	2008-02-09 14:10:56	ebooks/24566
281161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24566.kindle.noimages	2020-06-12 02:45:33.618638	ebooks/24566
64519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24566/24566-h/24566-h.htm	2008-02-09 14:10:56	ebooks/24566
59884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24566/24566.txt	2008-02-09 14:10:56	ebooks/24566
69437	application/epub+zip	http://www.gutenberg.org/ebooks/24566.epub.noimages	2020-06-12 02:45:32.535666	ebooks/24566
15805	image/jpeg	http://www.gutenberg.org/cache/epub/24566/pg24566.cover.medium.jpg	2020-06-12 02:45:33.906677	ebooks/24566
93689	application/epub+zip	http://www.gutenberg.org/ebooks/24567.epub.noimages	2020-06-12 02:45:34.77863	ebooks/24567
465754	application/epub+zip	http://www.gutenberg.org/ebooks/24567.epub.images	2020-06-12 02:45:34.631636	ebooks/24567
19995	image/jpeg	http://www.gutenberg.org/cache/epub/24567/pg24567.cover.medium.jpg	2020-06-12 02:45:36.041631	ebooks/24567
299677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24567.kindle.noimages	2020-06-12 02:45:36.012612	ebooks/24567
1046046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24567.kindle.images	2020-06-12 02:45:35.714618	ebooks/24567
3451	image/jpeg	http://www.gutenberg.org/cache/epub/24567/pg24567.cover.small.jpg	2020-06-12 02:45:36.027656	ebooks/24567
92752	text/plain	http://www.gutenberg.org/ebooks/24567.txt.utf-8	2020-06-12 02:45:34.230674	ebooks/24567
37870	application/zip	http://www.gutenberg.org/files/24567/24567.zip	2008-02-09 14:30:28	ebooks/24567
92780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24567/24567.txt	2008-02-09 14:30:28	ebooks/24567
461614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24567/24567-h.zip	2008-02-09 14:30:28	ebooks/24567
97473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24567/24567-h/24567-h.htm	2008-02-09 14:30:28	ebooks/24567
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/24567.rdf	2020-06-12 02:45:36.09061	ebooks/24567
12814	application/zip	http://www.gutenberg.org/files/24568/24568.zip	2008-02-10 11:21:52	ebooks/24568
2190552	application/epub+zip	http://www.gutenberg.org/ebooks/24568.epub.images	2020-06-12 02:45:36.986633	ebooks/24568
34401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24568/24568.txt	2008-02-10 11:21:48	ebooks/24568
98173	application/epub+zip	http://www.gutenberg.org/ebooks/24568.epub.noimages	2020-06-12 02:45:37.478611	ebooks/24568
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/24568.rdf	2020-06-12 02:45:39.419763	ebooks/24568
3750518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24568.kindle.images	2020-06-12 02:45:38.432788	ebooks/24568
295689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24568.kindle.noimages	2020-06-12 02:45:38.875812	ebooks/24568
18743	image/jpeg	http://www.gutenberg.org/cache/epub/24568/pg24568.cover.medium.jpg	2020-06-12 02:45:39.177783	ebooks/24568
3269546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24568/24568-h.zip	2008-02-10 11:21:52	ebooks/24568
4764	image/jpeg	http://www.gutenberg.org/cache/epub/24568/pg24568.cover.small.jpg	2020-06-12 02:45:39.028768	ebooks/24568
42344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24568/24568-h/24568-h.htm	2008-02-10 11:21:48	ebooks/24568
34373	text/plain	http://www.gutenberg.org/ebooks/24568.txt.utf-8	2020-06-12 02:45:36.188622	ebooks/24568
165853	text/plain	http://www.gutenberg.org/ebooks/24569.txt.utf-8	2020-06-12 02:45:39.518764	ebooks/24569
123947	application/epub+zip	http://www.gutenberg.org/ebooks/24569.epub.noimages	2020-06-12 02:45:40.79276	ebooks/24569
472191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24569.kindle.noimages	2020-06-12 02:45:42.430725	ebooks/24569
4477	image/jpeg	http://www.gutenberg.org/cache/epub/24569/pg24569.cover.small.jpg	2020-06-12 02:45:42.58273	ebooks/24569
16418	image/jpeg	http://www.gutenberg.org/cache/epub/24569/pg24569.cover.medium.jpg	2020-06-12 02:45:42.73373	ebooks/24569
501976	application/epub+zip	http://www.gutenberg.org/ebooks/24569.epub.images	2020-06-12 02:45:40.230779	ebooks/24569
192131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24569/24569-h/24569-h.htm	2008-02-10 12:06:44	ebooks/24569
280613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24569/24569-h.zip	2008-02-10 12:06:44	ebooks/24569
165881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24569/24569.txt	2008-02-10 12:06:44	ebooks/24569
1063916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24569.kindle.images	2020-06-12 02:45:41.661745	ebooks/24569
61214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24569/24569.zip	2008-02-10 12:06:44	ebooks/24569
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/24569.rdf	2020-06-12 02:45:42.971731	ebooks/24569
234657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2457/2457.txt	2006-04-03 11:30:02	ebooks/2457
117013	application/epub+zip	http://www.gutenberg.org/ebooks/2457.epub.images	2020-06-01 23:47:48.409899	ebooks/2457
3706	image/jpeg	http://www.gutenberg.org/cache/epub/2457/pg2457.cover.small.jpg	2020-06-01 23:47:49.692882	ebooks/2457
284230	text/html; charset=utf-8	http://www.gutenberg.org/files/2457/2457-h/2457-h.htm	2016-09-21 12:57:34	ebooks/2457
17717	application/rdf+xml	http://www.gutenberg.org/ebooks/2457.rdf	2020-06-11 01:02:08.526058	ebooks/2457
97049	application/zip	http://www.gutenberg.org/files/2457/2457-h.zip	2016-09-21 12:58:06	ebooks/2457
117012	application/epub+zip	http://www.gutenberg.org/ebooks/2457.epub.noimages	2020-06-01 23:47:48.577918	ebooks/2457
238481	text/plain; charset=utf-8	http://www.gutenberg.org/files/2457/2457-0.txt	2016-09-21 12:55:50	ebooks/2457
91710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2457/2457.zip	2006-04-03 11:30:16	ebooks/2457
467816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2457.kindle.noimages	2020-06-01 23:47:49.661896	ebooks/2457
467929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2457.kindle.images	2020-06-01 23:47:49.118893	ebooks/2457
13455	image/jpeg	http://www.gutenberg.org/cache/epub/2457/pg2457.cover.medium.jpg	2020-06-01 23:47:49.719894	ebooks/2457
92200	application/zip	http://www.gutenberg.org/files/2457/2457-0.zip	2016-09-21 12:58:06	ebooks/2457
112463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24570/24570.zip	2008-02-10 14:46:50	ebooks/24570
348539	application/epub+zip	http://www.gutenberg.org/ebooks/24570.epub.images	2020-06-12 02:45:43.865735	ebooks/24570
226302	application/zip	http://www.gutenberg.org/files/24570/24570-h.zip	2008-02-10 14:46:52	ebooks/24570
288312	text/plain	http://www.gutenberg.org/ebooks/24570.txt.utf-8	2020-06-12 02:45:43.073755	ebooks/24570
17151	application/rdf+xml	http://www.gutenberg.org/ebooks/24570.rdf	2020-06-12 02:45:47.004681	ebooks/24570
4513	image/jpeg	http://www.gutenberg.org/cache/epub/24570/pg24570.cover.small.jpg	2020-06-12 02:45:46.608671	ebooks/24570
973031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24570.kindle.images	2020-06-12 02:45:45.472695	ebooks/24570
288223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24570/24570-8.txt	2008-02-10 14:23:48	ebooks/24570
17610	image/jpeg	http://www.gutenberg.org/cache/epub/24570/pg24570.cover.medium.jpg	2020-06-12 02:45:46.758697	ebooks/24570
112623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24570/24570-8.zip	2008-02-10 14:46:50	ebooks/24570
718889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24570.kindle.noimages	2020-06-12 02:45:46.454682	ebooks/24570
327129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24570/24570-h/24570-h.htm	2008-02-10 14:23:48	ebooks/24570
288217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24570/24570.txt	2008-02-10 14:46:30	ebooks/24570
189561	application/epub+zip	http://www.gutenberg.org/ebooks/24570.epub.noimages	2020-06-12 02:45:44.49573	ebooks/24570
1257331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24571.kindle.images	2020-06-12 02:45:49.722634	ebooks/24571
60005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24571/24571-h/24571-h.htm	2013-04-20 21:31:26	ebooks/24571
19846	image/jpeg	http://www.gutenberg.org/cache/epub/24571/pg24571.cover.medium.jpg	2020-06-12 02:45:50.50662	ebooks/24571
40648	text/plain; charset=utf-8	http://www.gutenberg.org/files/24571/24571-0.txt	2008-02-11 01:24:46	ebooks/24571
4131082	application/zip	http://www.gutenberg.org/files/24571/24571-h.zip	2013-04-20 21:32:12	ebooks/24571
15814	application/zip	http://www.gutenberg.org/files/24571/24571-0.zip	2008-02-11 01:25:06	ebooks/24571
15713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24571/24571-8.zip	2008-02-11 01:25:06	ebooks/24571
73036	application/epub+zip	http://www.gutenberg.org/ebooks/24571.epub.noimages	2020-06-12 02:45:49.070646	ebooks/24571
4517	image/jpeg	http://www.gutenberg.org/cache/epub/24571/pg24571.cover.small.jpg	2020-06-12 02:45:50.358625	ebooks/24571
695813	application/epub+zip	http://www.gutenberg.org/ebooks/24571.epub.images	2020-06-12 02:45:48.136682	ebooks/24571
40293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24571/24571-8.txt	2008-02-11 01:25:02	ebooks/24571
292678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24571.kindle.noimages	2020-06-12 02:45:50.211625	ebooks/24571
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/24571.rdf	2020-06-12 02:45:50.742635	ebooks/24571
233723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24572/24572-8.txt	2008-02-11 01:29:22	ebooks/24572
1463990	application/epub+zip	http://www.gutenberg.org/ebooks/24572.epub.images	2020-06-12 02:45:51.806661	ebooks/24572
164006	application/epub+zip	http://www.gutenberg.org/ebooks/24572.epub.noimages	2020-06-12 02:45:52.526896	ebooks/24572
89602	application/zip	http://www.gutenberg.org/files/24572/24572-0.zip	2008-02-11 01:29:26	ebooks/24572
237620	text/plain; charset=utf-8	http://www.gutenberg.org/files/24572/24572-0.txt	2008-02-11 01:29:02	ebooks/24572
16931	image/jpeg	http://www.gutenberg.org/cache/epub/24572/pg24572.cover.medium.jpg	2020-06-12 02:45:54.946874	ebooks/24572
88979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24572/24572-8.zip	2008-02-11 01:29:26	ebooks/24572
2693066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24572.kindle.images	2020-06-12 02:45:53.703881	ebooks/24572
1113292	application/zip	http://www.gutenberg.org/files/24572/24572-h.zip	2012-11-05 03:30:24	ebooks/24572
4334	image/jpeg	http://www.gutenberg.org/cache/epub/24572/pg24572.cover.small.jpg	2020-06-12 02:45:54.784863	ebooks/24572
643690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24572.kindle.noimages	2020-06-12 02:45:54.620866	ebooks/24572
16251	application/rdf+xml	http://www.gutenberg.org/ebooks/24572.rdf	2020-06-12 02:45:55.216869	ebooks/24572
295206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24572/24572-h/24572-h.htm	2012-11-05 03:29:44	ebooks/24572
126428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24573/24573-h/24573-h.htm	2008-02-11 01:33:48	ebooks/24573
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/24573.rdf	2020-06-12 02:45:58.522818	ebooks/24573
35760	application/zip	http://www.gutenberg.org/files/24573/24573-0.zip	2008-02-11 01:34:46	ebooks/24573
93616	text/plain; charset=utf-8	http://www.gutenberg.org/files/24573/24573-0.txt	2008-02-11 01:33:46	ebooks/24573
104664	application/epub+zip	http://www.gutenberg.org/ebooks/24573.epub.images	2020-06-12 02:45:55.904856	ebooks/24573
414448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24573.kindle.noimages	2020-06-12 02:45:57.967827	ebooks/24573
91763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24573/24573-8.txt	2008-02-11 01:34:36	ebooks/24573
31820	image/jpeg	http://www.gutenberg.org/cache/epub/24573/pg24573.cover.medium.jpg	2020-06-12 02:45:58.274826	ebooks/24573
35433	application/zip	http://www.gutenberg.org/files/24573/24573-8.zip	2008-02-11 01:34:46	ebooks/24573
40803	application/zip	http://www.gutenberg.org/files/24573/24573-h.zip	2008-02-11 01:34:46	ebooks/24573
417560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24573.kindle.images	2020-06-12 02:45:57.234837	ebooks/24573
103448	application/epub+zip	http://www.gutenberg.org/ebooks/24573.epub.noimages	2020-06-12 02:45:56.51885	ebooks/24573
6134	image/jpeg	http://www.gutenberg.org/cache/epub/24573/pg24573.cover.small.jpg	2020-06-12 02:45:58.121851	ebooks/24573
242745	application/zip	http://www.gutenberg.org/files/24574/24574-8.zip	2008-02-11 01:43:54	ebooks/24574
637849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24574/24574-8.txt	2008-02-11 01:43:54	ebooks/24574
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/24574.rdf	2020-06-12 02:46:04.251742	ebooks/24574
324530	application/epub+zip	http://www.gutenberg.org/ebooks/24574.epub.noimages	2020-06-12 02:46:00.189813	ebooks/24574
637871	text/plain	http://www.gutenberg.org/ebooks/24574.txt.utf-8	2020-06-12 02:45:58.633836	ebooks/24574
1310106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24574.kindle.noimages	2020-06-12 02:46:03.662749	ebooks/24574
1310115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24574.kindle.images	2020-06-12 02:46:01.924789	ebooks/24574
4444	image/jpeg	http://www.gutenberg.org/cache/epub/24574/pg24574.cover.small.jpg	2020-06-12 02:46:03.82575	ebooks/24574
17077	image/jpeg	http://www.gutenberg.org/cache/epub/24574/pg24574.cover.medium.jpg	2020-06-12 02:46:03.985751	ebooks/24574
701429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24574/24574-h/24574-h.htm	2008-02-11 01:43:54	ebooks/24574
242653	application/zip	http://www.gutenberg.org/files/24574/24574.zip	2008-02-11 01:43:54	ebooks/24574
637860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24574/24574.txt	2008-02-11 01:43:54	ebooks/24574
324531	application/epub+zip	http://www.gutenberg.org/ebooks/24574.epub.images	2020-06-12 02:45:59.559809	ebooks/24574
255813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24574/24574-h.zip	2008-02-11 01:43:54	ebooks/24574
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/24575.rdf	2020-06-12 02:46:07.156732	ebooks/24575
303472	application/zip	http://www.gutenberg.org/files/24575/24575-pdf.zip	2008-05-28 05:28:12	ebooks/24575
28341	image/jpeg	http://www.gutenberg.org/cache/epub/24575/pg24575.cover.medium.jpg	2020-06-12 02:46:06.90773	ebooks/24575
54859	text/plain; charset=utf-8	http://www.gutenberg.org/files/24575/24575-0.txt	2008-03-18 08:57:00	ebooks/24575
335523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24575.kindle.images	2020-06-12 02:46:05.922725	ebooks/24575
648099	application/pdf	http://www.gutenberg.org/files/24575/24575-pdf.pdf	2008-05-28 05:19:32	ebooks/24575
26538	application/zip	http://www.gutenberg.org/files/24575/24575-h.zip	2008-03-31 06:41:46	ebooks/24575
6208	image/jpeg	http://www.gutenberg.org/cache/epub/24575/pg24575.cover.small.jpg	2020-06-12 02:46:06.752712	ebooks/24575
335515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24575.kindle.noimages	2020-06-12 02:46:06.596713	ebooks/24575
23809	text/plain; charset=utf-8	http://www.gutenberg.org/files/24575/24575-0.zip	2008-03-18 09:32:32	ebooks/24575
90271	application/epub+zip	http://www.gutenberg.org/ebooks/24575.epub.images	2020-06-12 02:46:04.787745	ebooks/24575
90271	application/epub+zip	http://www.gutenberg.org/ebooks/24575.epub.noimages	2020-06-12 02:46:05.254729	ebooks/24575
80393	text/html; charset=utf-8	http://www.gutenberg.org/files/24575/24575-h/24575-h.htm	2008-03-07 15:16:00	ebooks/24575
92267	application/epub+zip	http://www.gutenberg.org/ebooks/24576.epub.noimages	2020-06-12 02:46:08.246696	ebooks/24576
344548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24576.kindle.images	2020-06-12 02:46:08.750683	ebooks/24576
93723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24576/24576-h/24576-h.htm	2008-02-11 02:11:12	ebooks/24576
87257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24576/24576.txt	2008-02-11 02:11:12	ebooks/24576
32758	application/zip	http://www.gutenberg.org/files/24576/24576.zip	2008-02-11 02:11:12	ebooks/24576
4094	image/jpeg	http://www.gutenberg.org/cache/epub/24576/pg24576.cover.small.jpg	2020-06-12 02:46:09.400676	ebooks/24576
87229	text/plain	http://www.gutenberg.org/ebooks/24576.txt.utf-8	2020-06-12 02:46:07.261713	ebooks/24576
342783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24576.kindle.noimages	2020-06-12 02:46:09.255679	ebooks/24576
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/24576.rdf	2020-06-12 02:46:09.770671	ebooks/24576
34965	application/zip	http://www.gutenberg.org/files/24576/24576-h.zip	2008-02-11 02:11:12	ebooks/24576
92892	application/epub+zip	http://www.gutenberg.org/ebooks/24576.epub.images	2020-06-12 02:46:07.783707	ebooks/24576
18734	image/jpeg	http://www.gutenberg.org/cache/epub/24576/pg24576.cover.medium.jpg	2020-06-12 02:46:09.543691	ebooks/24576
170201	application/zip	http://www.gutenberg.org/files/24577/24577.zip	2008-02-11 02:23:20	ebooks/24577
5496	image/jpeg	http://www.gutenberg.org/cache/epub/24577/pg24577.cover.small.jpg	2020-06-12 02:47:35.654764	ebooks/24577
5867631	application/epub+zip	http://www.gutenberg.org/ebooks/24577.epub.images	2020-06-12 02:47:05.787649	ebooks/24577
260644	application/epub+zip	http://www.gutenberg.org/ebooks/24577.epub.noimages	2020-06-12 02:47:06.611642	ebooks/24577
456143	text/plain	http://www.gutenberg.org/ebooks/24577.txt.utf-8	2020-06-12 02:46:09.878672	ebooks/24577
16760133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24577.kindle.images	2020-06-12 02:47:33.976595	ebooks/24577
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/24577.rdf	2020-06-12 02:47:36.136757	ebooks/24577
513811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24577/24577-h/24577-h.htm	2008-02-11 02:23:18	ebooks/24577
1044992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24577.kindle.noimages	2020-06-12 02:47:35.468779	ebooks/24577
456171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24577/24577.txt	2008-02-11 02:23:18	ebooks/24577
5789673	application/zip	http://www.gutenberg.org/files/24577/24577-h.zip	2008-02-11 02:23:20	ebooks/24577
25165	image/jpeg	http://www.gutenberg.org/cache/epub/24577/pg24577.cover.medium.jpg	2020-06-12 02:47:35.835767	ebooks/24577
1218001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24578.kindle.images	2020-06-12 02:47:38.406765	ebooks/24578
14149	application/rdf+xml	http://www.gutenberg.org/ebooks/24578.rdf	2020-06-12 02:47:39.81672	ebooks/24578
389368	application/epub+zip	http://www.gutenberg.org/ebooks/24578.epub.images	2020-06-12 02:47:36.895751	ebooks/24578
282459	text/plain	http://www.gutenberg.org/ebooks/24578.txt.utf-8	2020-06-12 02:47:36.244757	ebooks/24578
673274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24578.kindle.noimages	2020-06-12 02:47:39.281716	ebooks/24578
22313	image/jpeg	http://www.gutenberg.org/cache/epub/24578/pg24578.cover.medium.jpg	2020-06-12 02:47:39.579719	ebooks/24578
107904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24578/24578.zip	2008-02-11 06:35:05	ebooks/24578
5472	image/jpeg	http://www.gutenberg.org/cache/epub/24578/pg24578.cover.small.jpg	2020-06-12 02:47:39.43172	ebooks/24578
297902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24578/24578-h/24578-h.htm	2008-02-11 06:36:36	ebooks/24578
282458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24578/24578.txt	2008-02-11 06:35:05	ebooks/24578
639462	application/zip	http://www.gutenberg.org/files/24578/24578-h.zip	2008-02-11 06:40:09	ebooks/24578
163702	application/epub+zip	http://www.gutenberg.org/ebooks/24578.epub.noimages	2020-06-12 02:47:37.331749	ebooks/24578
90836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24579/24579-8.zip	2014-04-26 01:21:54	ebooks/24579
4146	image/jpeg	http://www.gutenberg.org/cache/epub/24579/pg24579.cover.small.jpg	2020-06-12 02:47:42.534679	ebooks/24579
229214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24579/24579-8.txt	2014-04-26 01:21:24	ebooks/24579
16267	image/jpeg	http://www.gutenberg.org/cache/epub/24579/pg24579.cover.medium.jpg	2020-06-12 02:47:42.673678	ebooks/24579
239628	text/html	http://www.gutenberg.org/ebooks/24579.html.noimages	2020-06-12 02:47:40.249717	ebooks/24579
239628	text/html	http://www.gutenberg.org/ebooks/24579.html.images	2020-06-12 02:47:40.116727	ebooks/24579
148152	application/epub+zip	http://www.gutenberg.org/ebooks/24579.epub.images	2020-06-12 02:47:40.624711	ebooks/24579
90833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24579/24579.zip	2014-04-26 01:21:54	ebooks/24579
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/24579.rdf	2020-06-12 02:47:42.89267	ebooks/24579
551887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24579.kindle.noimages	2020-06-12 02:47:42.393677	ebooks/24579
229180	text/plain	http://www.gutenberg.org/ebooks/24579.txt.utf-8	2020-06-12 02:47:39.914737	ebooks/24579
148151	application/epub+zip	http://www.gutenberg.org/ebooks/24579.epub.noimages	2020-06-12 02:47:40.958713	ebooks/24579
551896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24579.kindle.images	2020-06-12 02:47:41.677687	ebooks/24579
229221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24579/24579.txt	2014-04-26 01:20:20	ebooks/24579
104365	application/epub+zip	http://www.gutenberg.org/ebooks/2458.epub.noimages	2020-06-01 23:47:50.122897	ebooks/2458
431413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2458.kindle.noimages	2020-06-01 23:47:50.992071	ebooks/2458
81390	application/zip	http://www.gutenberg.org/files/2458/2458.zip	2005-04-22 14:24:07	ebooks/2458
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/2458.rdf	2020-06-11 01:02:08.552031	ebooks/2458
234673	text/html	http://www.gutenberg.org/files/2458/2458-h/2458-h.htm	2005-04-22 14:21:55	ebooks/2458
226089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2458/2458.txt	2005-04-22 14:24:07	ebooks/2458
104364	application/epub+zip	http://www.gutenberg.org/ebooks/2458.epub.images	2020-06-01 23:47:50.031896	ebooks/2458
431420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2458.kindle.images	2020-06-01 23:47:50.557098	ebooks/2458
226090	text/plain	http://www.gutenberg.org/ebooks/2458.txt.utf-8	2020-06-01 23:47:49.848907	ebooks/2458
4595	image/jpeg	http://www.gutenberg.org/cache/epub/2458/pg2458.cover.small.jpg	2020-06-01 23:47:51.02007	ebooks/2458
82422	application/zip	http://www.gutenberg.org/files/2458/2458-h.zip	2005-04-22 14:24:07	ebooks/2458
19721	image/jpeg	http://www.gutenberg.org/cache/epub/2458/pg2458.cover.medium.jpg	2020-06-01 23:47:51.045073	ebooks/2458
23154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24580/24580.zip	2008-02-11 08:22:28	ebooks/24580
56091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24580/24580.txt	2008-02-11 08:22:28	ebooks/24580
23168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24580/24580-8.zip	2008-02-11 08:22:28	ebooks/24580
94173	application/epub+zip	http://www.gutenberg.org/ebooks/24580.epub.noimages	2020-06-12 02:47:43.511671	ebooks/24580
69247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24580/24580-h/24580-h.htm	2008-02-11 08:23:52	ebooks/24580
259511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24580.kindle.noimages	2020-06-12 02:47:44.304662	ebooks/24580
56051	text/plain	http://www.gutenberg.org/ebooks/24580.txt.utf-8	2020-06-12 02:47:42.988687	ebooks/24580
5378	image/jpeg	http://www.gutenberg.org/cache/epub/24580/pg24580.cover.small.jpg	2020-06-12 02:47:44.322656	ebooks/24580
388488	application/zip	http://www.gutenberg.org/files/24580/24580-h.zip	2008-02-11 08:26:08	ebooks/24580
853591	application/epub+zip	http://www.gutenberg.org/ebooks/24580.epub.images	2020-06-12 02:47:43.329686	ebooks/24580
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/24580.rdf	2020-06-12 02:47:44.392652	ebooks/24580
1467505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24580.kindle.images	2020-06-12 02:47:44.034712	ebooks/24580
56083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24580/24580-8.txt	2008-02-11 08:22:28	ebooks/24580
34581	image/jpeg	http://www.gutenberg.org/cache/epub/24580/pg24580.cover.medium.jpg	2020-06-12 02:47:44.339654	ebooks/24580
103772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24581/24581-8.txt	2008-02-11 10:18:44	ebooks/24581
322068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24581.kindle.noimages	2020-06-12 02:47:47.935607	ebooks/24581
103743	text/plain	http://www.gutenberg.org/ebooks/24581.txt.utf-8	2020-06-12 02:47:44.496651	ebooks/24581
110854	application/epub+zip	http://www.gutenberg.org/ebooks/24581.epub.noimages	2020-06-12 02:47:46.708631	ebooks/24581
118797	application/epub+zip	http://www.gutenberg.org/ebooks/24581.epub.images	2020-06-12 02:47:45.195645	ebooks/24581
6182	image/jpeg	http://www.gutenberg.org/cache/epub/24581/pg24581.cover.small.jpg	2020-06-12 02:47:48.088621	ebooks/24581
38659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24581/24581-8.zip	2008-02-11 10:18:44	ebooks/24581
128200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24581/24581-h/24581-h.htm	2008-02-11 10:18:44	ebooks/24581
103770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24581/24581.txt	2008-02-11 10:18:44	ebooks/24581
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/24581.rdf	2020-06-12 02:47:48.486598	ebooks/24581
38635	application/zip	http://www.gutenberg.org/files/24581/24581.zip	2008-02-11 10:18:44	ebooks/24581
422999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24581.kindle.images	2020-06-12 02:47:47.496637	ebooks/24581
42080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24581/24581-h.zip	2008-02-11 10:18:44	ebooks/24581
35019	image/jpeg	http://www.gutenberg.org/cache/epub/24581/pg24581.cover.medium.jpg	2020-06-12 02:47:48.241614	ebooks/24581
306903	text/plain	http://www.gutenberg.org/ebooks/24582.txt.utf-8	2020-06-12 02:47:48.590617	ebooks/24582
110618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24582/24582.zip	2008-02-11 10:30:44	ebooks/24582
306926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24582/24582.txt	2008-02-11 10:29:30	ebooks/24582
663789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24582.kindle.noimages	2020-06-12 02:47:51.097862	ebooks/24582
178513	application/epub+zip	http://www.gutenberg.org/ebooks/24582.epub.noimages	2020-06-12 02:47:49.368886	ebooks/24582
340449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24582/24582-h/24582-h.htm	2008-02-11 10:29:52	ebooks/24582
110640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24582/24582-8.zip	2008-02-11 10:30:44	ebooks/24582
1002461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24582/24582-h.zip	2008-02-11 10:30:44	ebooks/24582
2715050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24582.kindle.images	2020-06-12 02:47:50.344874	ebooks/24582
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/24582.rdf	2020-06-12 02:47:51.212867	ebooks/24582
1445162	application/epub+zip	http://www.gutenberg.org/ebooks/24582.epub.images	2020-06-12 02:47:49.121911	ebooks/24582
306935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24582/24582-8.txt	2008-02-11 10:24:12	ebooks/24582
36146	image/jpeg	http://www.gutenberg.org/cache/epub/24582/pg24582.cover.medium.jpg	2020-06-12 02:47:51.141865	ebooks/24582
4986	image/jpeg	http://www.gutenberg.org/cache/epub/24582/pg24582.cover.small.jpg	2020-06-12 02:47:51.120875	ebooks/24582
1792013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24583.kindle.images	2020-06-12 02:47:55.530809	ebooks/24583
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/24583.rdf	2020-06-12 02:47:58.214771	ebooks/24583
271739	application/zip	http://www.gutenberg.org/files/24583/24583.zip	2008-02-11 10:33:18	ebooks/24583
271781	application/zip	http://www.gutenberg.org/files/24583/24583-8.zip	2008-02-11 10:33:18	ebooks/24583
750643	text/plain	http://www.gutenberg.org/ebooks/24583.txt.utf-8	2020-06-12 02:47:51.328911	ebooks/24583
750611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24583/24583-8.txt	2008-02-11 10:33:18	ebooks/24583
436298	application/zip	http://www.gutenberg.org/files/24583/24583-h.zip	2008-02-11 10:33:18	ebooks/24583
1475963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24583.kindle.noimages	2020-06-12 02:47:57.422786	ebooks/24583
362263	application/epub+zip	http://www.gutenberg.org/ebooks/24583.epub.noimages	2020-06-12 02:47:53.336857	ebooks/24583
23027	image/jpeg	http://www.gutenberg.org/cache/epub/24583/pg24583.cover.medium.jpg	2020-06-12 02:47:57.903781	ebooks/24583
515233	application/epub+zip	http://www.gutenberg.org/ebooks/24583.epub.images	2020-06-12 02:47:52.637873	ebooks/24583
5288	image/jpeg	http://www.gutenberg.org/cache/epub/24583/pg24583.cover.small.jpg	2020-06-12 02:47:57.611789	ebooks/24583
750702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24583/24583.txt	2008-02-11 10:33:18	ebooks/24583
818067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24583/24583-h/24583-h.htm	2008-02-11 10:33:18	ebooks/24583
41474	application/zip	http://www.gutenberg.org/files/24584/24584-8.zip	2008-02-11 11:28:14	ebooks/24584
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/24584.rdf	2020-06-12 02:48:01.212736	ebooks/24584
126471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24584/24584-h/24584-h.htm	2015-09-18 14:05:52	ebooks/24584
809507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24584.kindle.images	2020-06-12 02:48:00.122834	ebooks/24584
315280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24584/24584-h.zip	2015-09-18 14:09:20	ebooks/24584
111325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24584/24584-8.txt	2008-02-11 11:28:14	ebooks/24584
4801	image/jpeg	http://www.gutenberg.org/cache/epub/24584/pg24584.cover.small.jpg	2020-06-12 02:48:00.836748	ebooks/24584
97757	application/epub+zip	http://www.gutenberg.org/ebooks/24584.epub.noimages	2020-06-12 02:47:59.45476	ebooks/24584
362483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24584.kindle.noimages	2020-06-12 02:48:00.690745	ebooks/24584
400521	application/epub+zip	http://www.gutenberg.org/ebooks/24584.epub.images	2020-06-12 02:47:58.962786	ebooks/24584
111293	text/plain	http://www.gutenberg.org/ebooks/24584.txt.utf-8	2020-06-12 02:47:58.313782	ebooks/24584
111316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24584/24584.txt	2008-02-11 11:28:14	ebooks/24584
17682	image/jpeg	http://www.gutenberg.org/cache/epub/24584/pg24584.cover.medium.jpg	2020-06-12 02:48:00.980739	ebooks/24584
41454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24584/24584.zip	2008-02-11 11:28:14	ebooks/24584
240038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24585/24585.txt	2008-02-12 04:39:57	ebooks/24585
231566	application/prs.tei	http://www.gutenberg.org/files/24585/24585-tei/24585-tei.tei	2008-02-12 04:39:57	ebooks/24585
329364	text/html; charset=utf-8	http://www.gutenberg.org/files/24585/24585-h/24585-h.html	2008-02-12 04:39:32	ebooks/24585
162345	application/epub+zip	http://www.gutenberg.org/ebooks/24585.epub.noimages	2020-06-12 02:48:02.552727	ebooks/24585
1275618	application/pdf	http://www.gutenberg.org/files/24585/24585-pdf.pdf	2008-02-12 04:39:57	ebooks/24585
783324	application/pdf	http://www.gutenberg.org/files/24585/24585-pdf.zip	2008-02-12 04:39:57	ebooks/24585
19099	image/jpeg	http://www.gutenberg.org/cache/epub/24585/pg24585.cover.medium.jpg	2020-06-12 02:48:04.990694	ebooks/24585
92317	application/zip	http://www.gutenberg.org/files/24585/24585-8.zip	2008-02-12 04:39:57	ebooks/24585
631680	application/zip	http://www.gutenberg.org/files/24585/24585-tei.zip	2008-02-12 04:39:57	ebooks/24585
92308	application/zip	http://www.gutenberg.org/files/24585/24585.zip	2008-02-12 04:39:57	ebooks/24585
2019317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24585.kindle.images	2020-06-12 02:48:03.694702	ebooks/24585
22678	application/rdf+xml	http://www.gutenberg.org/ebooks/24585.rdf	2020-06-12 02:48:05.261686	ebooks/24585
898888	application/epub+zip	http://www.gutenberg.org/ebooks/24585.epub.images	2020-06-12 02:48:01.962723	ebooks/24585
92599	text/plain; charset=utf-8	http://www.gutenberg.org/files/24585/24585-0.zip	2008-02-12 04:39:41	ebooks/24585
241047	text/plain; charset=utf-8	http://www.gutenberg.org/files/24585/24585-0.txt	2008-02-12 04:39:41	ebooks/24585
240044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24585/24585-8.txt	2008-02-12 04:39:57	ebooks/24585
4456	image/jpeg	http://www.gutenberg.org/cache/epub/24585/pg24585.cover.small.jpg	2020-06-12 02:48:04.832689	ebooks/24585
650267	text/html; charset=utf-8	http://www.gutenberg.org/files/24585/24585-h.zip	2008-02-12 04:39:33	ebooks/24585
680305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24585.kindle.noimages	2020-06-12 02:48:04.672705	ebooks/24585
686164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24586/24586-8.zip	2008-02-12 02:42:10	ebooks/24586
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/24586.rdf	2020-06-12 02:48:23.383742	ebooks/24586
1933337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24586/24586-8.txt	2008-02-12 02:42:08	ebooks/24586
4301	image/jpeg	http://www.gutenberg.org/cache/epub/24586/pg24586.cover.small.jpg	2020-06-12 02:48:22.445661	ebooks/24586
17990	image/jpeg	http://www.gutenberg.org/cache/epub/24586/pg24586.cover.medium.jpg	2020-06-12 02:48:22.776664	ebooks/24586
3558675	application/epub+zip	http://www.gutenberg.org/ebooks/24586.epub.images	2020-06-12 02:48:10.674634	ebooks/24586
2100322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24586/24586-h/24586-h.htm	2008-02-12 02:42:08	ebooks/24586
4086782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24586/24586-h.zip	2008-02-12 02:42:12	ebooks/24586
1933470	text/plain	http://www.gutenberg.org/ebooks/24586.txt.utf-8	2020-06-12 02:48:05.399701	ebooks/24586
1933338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24586/24586.txt	2008-02-12 02:42:08	ebooks/24586
685991	application/zip	http://www.gutenberg.org/files/24586/24586.zip	2008-02-12 02:42:10	ebooks/24586
8380300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24586.kindle.images	2020-06-12 02:48:17.25373	ebooks/24586
845346	application/epub+zip	http://www.gutenberg.org/ebooks/24586.epub.noimages	2020-06-12 02:48:11.8976	ebooks/24586
3504232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24586.kindle.noimages	2020-06-12 02:48:21.994667	ebooks/24586
207212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24587/24587.txt	2008-02-12 09:39:23	ebooks/24587
237761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24587/24587-h/24587-h.htm	2008-02-14 06:55:53	ebooks/24587
239751	application/epub+zip	http://www.gutenberg.org/ebooks/24587.epub.images	2020-06-12 02:48:23.944662	ebooks/24587
156663	application/epub+zip	http://www.gutenberg.org/ebooks/24587.epub.noimages	2020-06-12 02:48:24.326666	ebooks/24587
80771	application/zip	http://www.gutenberg.org/files/24587/24587.zip	2008-02-12 09:39:23	ebooks/24587
184626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24587/24587-h.zip	2008-02-14 06:58:36	ebooks/24587
794816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24587.kindle.images	2020-06-12 02:48:25.009647	ebooks/24587
547599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24587.kindle.noimages	2020-06-12 02:48:25.65162	ebooks/24587
32933	image/jpeg	http://www.gutenberg.org/cache/epub/24587/pg24587.cover.medium.jpg	2020-06-12 02:48:25.698629	ebooks/24587
207205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24587/24587-8.txt	2008-02-12 09:39:23	ebooks/24587
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/24587.rdf	2020-06-12 02:48:25.759624	ebooks/24587
80804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24587/24587-8.zip	2008-02-12 09:39:23	ebooks/24587
4432	image/jpeg	http://www.gutenberg.org/cache/epub/24587/pg24587.cover.small.jpg	2020-06-12 02:48:25.675649	ebooks/24587
207183	text/plain	http://www.gutenberg.org/ebooks/24587.txt.utf-8	2020-06-12 02:48:23.485674	ebooks/24587
399184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24588.kindle.noimages	2020-06-12 02:48:29.301884	ebooks/24588
136521	text/plain	http://www.gutenberg.org/ebooks/24588.txt.utf-8	2020-06-12 02:48:25.863624	ebooks/24588
135256	application/epub+zip	http://www.gutenberg.org/ebooks/24588.epub.images	2020-06-12 02:48:26.587611	ebooks/24588
51744	application/zip	http://www.gutenberg.org/files/24588/24588.zip	2008-02-12 10:13:49	ebooks/24588
58859	application/zip	http://www.gutenberg.org/files/24588/24588-h.zip	2008-02-12 10:22:33	ebooks/24588
173093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24588/24588-h/24588-h.htm	2008-02-12 10:20:53	ebooks/24588
494308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24588.kindle.images	2020-06-12 02:48:28.768892	ebooks/24588
136556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24588/24588.txt	2008-02-12 10:13:49	ebooks/24588
136537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24588/24588-8.txt	2008-02-12 10:13:49	ebooks/24588
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/24588.rdf	2020-06-12 02:48:29.887863	ebooks/24588
51770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24588/24588-8.zip	2008-02-12 10:13:49	ebooks/24588
5262	image/jpeg	http://www.gutenberg.org/cache/epub/24588/pg24588.cover.small.jpg	2020-06-12 02:48:29.464869	ebooks/24588
23030	image/jpeg	http://www.gutenberg.org/cache/epub/24588/pg24588.cover.medium.jpg	2020-06-12 02:48:29.625872	ebooks/24588
122336	application/epub+zip	http://www.gutenberg.org/ebooks/24588.epub.noimages	2020-06-12 02:48:27.950931	ebooks/24588
103244	text/plain	http://www.gutenberg.org/ebooks/24589.txt.utf-8	2020-06-12 02:48:29.985877	ebooks/24589
1470200	application/epub+zip	http://www.gutenberg.org/ebooks/24589.epub.images	2020-06-12 02:48:30.567881	ebooks/24589
42156	image/jpeg	http://www.gutenberg.org/cache/epub/24589/pg24589.cover.medium.jpg	2020-06-12 02:48:32.667846	ebooks/24589
349205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24589.kindle.noimages	2020-06-12 02:48:32.622834	ebooks/24589
103272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24589/24589.txt	2008-02-12 11:43:10	ebooks/24589
101961	application/epub+zip	http://www.gutenberg.org/ebooks/24589.epub.noimages	2020-06-12 02:48:30.958859	ebooks/24589
1285413	application/zip	http://www.gutenberg.org/files/24589/24589-h.zip	2008-02-12 11:43:12	ebooks/24589
3487757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24589.kindle.images	2020-06-12 02:48:32.175833	ebooks/24589
131872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24589/24589-h/24589-h.htm	2008-02-12 11:43:10	ebooks/24589
37059	application/zip	http://www.gutenberg.org/files/24589/24589.zip	2008-02-12 11:43:12	ebooks/24589
5243	image/jpeg	http://www.gutenberg.org/cache/epub/24589/pg24589.cover.small.jpg	2020-06-12 02:48:32.645829	ebooks/24589
14093	application/rdf+xml	http://www.gutenberg.org/ebooks/24589.rdf	2020-06-12 02:48:32.730825	ebooks/24589
3892	image/jpeg	http://www.gutenberg.org/cache/epub/2459/pg2459.cover.small.jpg	2020-06-01 23:47:53.623034	ebooks/2459
482970	text/plain; charset=utf-8	http://www.gutenberg.org/files/2459/2459-0.txt	2018-03-05 03:47:48	ebooks/2459
211408	application/epub+zip	http://www.gutenberg.org/ebooks/2459.epub.noimages	2020-06-01 23:47:51.732074	ebooks/2459
211407	application/epub+zip	http://www.gutenberg.org/ebooks/2459.epub.images	2020-06-01 23:47:51.521076	ebooks/2459
184939	application/zip	http://www.gutenberg.org/files/2459/2459-0.zip	2018-03-19 06:28:04	ebooks/2459
863164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2459.kindle.noimages	2020-06-01 23:47:53.590056	ebooks/2459
184187	application/zip	http://www.gutenberg.org/files/2459/2459.zip	2006-05-16 05:41:32	ebooks/2459
863179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2459.kindle.images	2020-06-01 23:47:52.662054	ebooks/2459
15092	image/jpeg	http://www.gutenberg.org/cache/epub/2459/pg2459.cover.medium.jpg	2020-06-01 23:47:53.652048	ebooks/2459
193738	text/html; charset=utf-8	http://www.gutenberg.org/files/2459/2459-h.zip	2018-03-19 06:28:04	ebooks/2459
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/2459.rdf	2020-06-11 01:02:08.580044	ebooks/2459
476625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2459/2459.txt	2006-05-16 05:41:18	ebooks/2459
568320	text/html; charset=utf-8	http://www.gutenberg.org/files/2459/2459-h/2459-h.htm	2018-03-19 06:27:48	ebooks/2459
333588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24590.kindle.noimages	2020-06-12 02:48:35.384791	ebooks/24590
42687	image/jpeg	http://www.gutenberg.org/cache/epub/24590/pg24590.cover.medium.jpg	2020-06-12 02:48:35.422806	ebooks/24590
99432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24590/24590.txt	2008-02-12 11:52:12	ebooks/24590
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/24590.rdf	2020-06-12 02:48:35.48379	ebooks/24590
126400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24590/24590-h/24590-h.htm	2008-02-12 11:52:12	ebooks/24590
3246686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24590.kindle.images	2020-06-12 02:48:34.963804	ebooks/24590
5752	image/jpeg	http://www.gutenberg.org/cache/epub/24590/pg24590.cover.small.jpg	2020-06-12 02:48:35.404799	ebooks/24590
99404	text/plain	http://www.gutenberg.org/ebooks/24590.txt.utf-8	2020-06-12 02:48:32.831829	ebooks/24590
1284296	application/zip	http://www.gutenberg.org/files/24590/24590-h.zip	2008-02-12 11:52:12	ebooks/24590
1428862	application/epub+zip	http://www.gutenberg.org/ebooks/24590.epub.images	2020-06-12 02:48:33.423859	ebooks/24590
103416	application/epub+zip	http://www.gutenberg.org/ebooks/24590.epub.noimages	2020-06-12 02:48:33.651836	ebooks/24590
36650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24590/24590.zip	2008-02-12 11:52:12	ebooks/24590
6566	image/jpeg	http://www.gutenberg.org/cache/epub/24591/pg24591.cover.small.jpg	2020-06-12 02:48:38.977745	ebooks/24591
34036	application/zip	http://www.gutenberg.org/files/24591/24591.zip	2008-02-12 12:05:00	ebooks/24591
294782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24591.kindle.noimages	2020-06-12 02:48:38.827746	ebooks/24591
35938	image/jpeg	http://www.gutenberg.org/cache/epub/24591/pg24591.cover.medium.jpg	2020-06-12 02:48:39.126747	ebooks/24591
102064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24591/24591.txt	2008-02-12 12:05:00	ebooks/24591
102068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24591/24591-8.txt	2008-02-12 12:05:00	ebooks/24591
134853	application/epub+zip	http://www.gutenberg.org/ebooks/24591.epub.images	2020-06-12 02:48:36.258791	ebooks/24591
117088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24591/24591-h/24591-h.htm	2008-02-12 12:05:00	ebooks/24591
102040	text/plain	http://www.gutenberg.org/ebooks/24591.txt.utf-8	2020-06-12 02:48:35.588794	ebooks/24591
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/24591.rdf	2020-06-12 02:48:39.36674	ebooks/24591
34049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24591/24591-8.zip	2008-02-12 12:05:00	ebooks/24591
441633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24591.kindle.images	2020-06-12 02:48:38.493756	ebooks/24591
99134	application/epub+zip	http://www.gutenberg.org/ebooks/24591.epub.noimages	2020-06-12 02:48:37.816769	ebooks/24591
47391	application/zip	http://www.gutenberg.org/files/24591/24591-h.zip	2008-02-12 12:05:02	ebooks/24591
97905	application/epub+zip	http://www.gutenberg.org/ebooks/24592.epub.noimages	2020-06-12 02:48:40.725733	ebooks/24592
927487	application/zip	http://www.gutenberg.org/files/24592/24592-h.zip	2008-02-12 12:22:04	ebooks/24592
105048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24592/24592.txt	2008-02-12 12:22:02	ebooks/24592
378153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24592.kindle.noimages	2020-06-12 02:48:42.760705	ebooks/24592
130164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24592/24592-h/24592-h.htm	2008-02-12 12:22:02	ebooks/24592
105020	text/plain	http://www.gutenberg.org/ebooks/24592.txt.utf-8	2020-06-12 02:48:39.464756	ebooks/24592
38168	application/zip	http://www.gutenberg.org/files/24592/24592.zip	2008-02-12 12:22:02	ebooks/24592
3121194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24592.kindle.images	2020-06-12 02:48:42.092709	ebooks/24592
16169	image/jpeg	http://www.gutenberg.org/cache/epub/24592/pg24592.cover.medium.jpg	2020-06-12 02:48:43.059699	ebooks/24592
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/24592.rdf	2020-06-12 02:48:43.30169	ebooks/24592
1319722	application/epub+zip	http://www.gutenberg.org/ebooks/24592.epub.images	2020-06-12 02:48:40.243738	ebooks/24592
4410	image/jpeg	http://www.gutenberg.org/cache/epub/24592/pg24592.cover.small.jpg	2020-06-12 02:48:42.910715	ebooks/24592
252070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24593/24593-8.txt	2008-02-12 12:39:00	ebooks/24593
252093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24593/24593.txt	2008-02-12 12:39:00	ebooks/24593
95684	application/zip	http://www.gutenberg.org/files/24593/24593-8.zip	2008-02-12 12:39:02	ebooks/24593
17205	application/rdf+xml	http://www.gutenberg.org/ebooks/24593.rdf	2020-06-12 02:48:48.645621	ebooks/24593
634461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24593.kindle.noimages	2020-06-12 02:48:48.09464	ebooks/24593
95664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24593/24593.zip	2008-02-12 12:39:02	ebooks/24593
292360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24593/24593-h/24593-h.htm	2008-02-12 12:39:00	ebooks/24593
17046	image/jpeg	http://www.gutenberg.org/cache/epub/24593/pg24593.cover.medium.jpg	2020-06-12 02:48:48.399623	ebooks/24593
164467	application/epub+zip	http://www.gutenberg.org/ebooks/24593.epub.noimages	2020-06-12 02:48:45.150666	ebooks/24593
1147480	application/epub+zip	http://www.gutenberg.org/ebooks/24593.epub.images	2020-06-12 02:48:44.531702	ebooks/24593
4842	image/jpeg	http://www.gutenberg.org/cache/epub/24593/pg24593.cover.small.jpg	2020-06-12 02:48:48.248624	ebooks/24593
2456834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24593.kindle.images	2020-06-12 02:48:47.20066	ebooks/24593
252068	text/plain	http://www.gutenberg.org/ebooks/24593.txt.utf-8	2020-06-12 02:48:43.412706	ebooks/24593
1056648	application/zip	http://www.gutenberg.org/files/24593/24593-h.zip	2008-02-12 12:39:02	ebooks/24593
80317	text/plain	http://www.gutenberg.org/ebooks/24594.txt.utf-8	2020-06-12 02:48:48.746652	ebooks/24594
104995	application/epub+zip	http://www.gutenberg.org/ebooks/24594.epub.images	2020-06-12 02:48:49.360631	ebooks/24594
87769	application/epub+zip	http://www.gutenberg.org/ebooks/24594.epub.noimages	2020-06-12 02:48:50.431613	ebooks/24594
30076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24594/24594.zip	2012-03-25 06:45:48	ebooks/24594
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/24594.rdf	2020-06-12 02:48:51.698617	ebooks/24594
5286	image/jpeg	http://www.gutenberg.org/cache/epub/24594/pg24594.cover.small.jpg	2020-06-12 02:48:51.327593	ebooks/24594
250465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24594.kindle.noimages	2020-06-12 02:48:51.182602	ebooks/24594
84943	text/html	http://www.gutenberg.org/ebooks/24594.html.noimages	2020-06-12 02:48:48.994624	ebooks/24594
80345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24594/24594.txt	2012-03-25 06:45:26	ebooks/24594
350963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24594.kindle.images	2020-06-12 02:48:50.942592	ebooks/24594
84943	text/html	http://www.gutenberg.org/ebooks/24594.html.images	2020-06-12 02:48:48.884621	ebooks/24594
22727	image/jpeg	http://www.gutenberg.org/cache/epub/24594/pg24594.cover.medium.jpg	2020-06-12 02:48:51.471608	ebooks/24594
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/24595.rdf	2020-06-12 02:48:53.751786	ebooks/24595
128579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24595/24595-8.txt	2008-02-13 02:43:36	ebooks/24595
128549	text/plain	http://www.gutenberg.org/ebooks/24595.txt.utf-8	2020-06-12 02:48:51.795606	ebooks/24595
119853	application/epub+zip	http://www.gutenberg.org/ebooks/24595.epub.noimages	2020-06-12 02:48:52.453777	ebooks/24595
38226	image/jpeg	http://www.gutenberg.org/cache/epub/24595/pg24595.cover.medium.jpg	2020-06-12 02:48:53.692775	ebooks/24595
128570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24595/24595.txt	2008-02-13 02:43:36	ebooks/24595
1534548	application/zip	http://www.gutenberg.org/files/24595/24595-h.zip	2008-02-13 02:43:38	ebooks/24595
385551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24595.kindle.noimages	2020-06-12 02:48:53.655762	ebooks/24595
149036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24595/24595-h/24595-h.htm	2008-02-13 02:43:36	ebooks/24595
1329951	application/epub+zip	http://www.gutenberg.org/ebooks/24595.epub.images	2020-06-12 02:48:52.258604	ebooks/24595
52915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24595/24595-8.zip	2008-02-13 02:43:38	ebooks/24595
5227	image/jpeg	http://www.gutenberg.org/cache/epub/24595/pg24595.cover.small.jpg	2020-06-12 02:48:53.674768	ebooks/24595
52894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24595/24595.zip	2008-02-13 02:43:38	ebooks/24595
2225185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24595.kindle.images	2020-06-12 02:48:53.248779	ebooks/24595
6065	image/jpeg	http://www.gutenberg.org/cache/epub/24596/pg24596.cover.small.jpg	2020-06-12 02:49:03.324641	ebooks/24596
2706983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24596.kindle.images	2020-06-12 02:49:00.038676	ebooks/24596
1663725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24596/24596-8.txt	2008-02-13 02:53:32	ebooks/24596
1759879	text/html	http://www.gutenberg.org/ebooks/24596.html.images	2020-06-12 02:48:54.964799	ebooks/24596
556268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24596/24596.zip	2008-02-13 02:53:34	ebooks/24596
27708	image/jpeg	http://www.gutenberg.org/cache/epub/24596/pg24596.cover.medium.jpg	2020-06-12 02:49:03.467655	ebooks/24596
556398	application/zip	http://www.gutenberg.org/files/24596/24596-8.zip	2008-02-13 02:53:34	ebooks/24596
1663802	text/plain	http://www.gutenberg.org/ebooks/24596.txt.utf-8	2020-06-12 02:48:53.888761	ebooks/24596
2706975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24596.kindle.noimages	2020-06-12 02:49:03.176642	ebooks/24596
672495	application/epub+zip	http://www.gutenberg.org/ebooks/24596.epub.images	2020-06-12 02:48:56.258734	ebooks/24596
672495	application/epub+zip	http://www.gutenberg.org/ebooks/24596.epub.noimages	2020-06-12 02:48:56.900719	ebooks/24596
1663765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24596/24596.txt	2008-02-13 02:53:32	ebooks/24596
1759879	text/html	http://www.gutenberg.org/ebooks/24596.html.noimages	2020-06-12 02:48:55.358749	ebooks/24596
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/24596.rdf	2020-06-12 02:49:03.698633	ebooks/24596
256749	text/plain	http://www.gutenberg.org/ebooks/24597.txt.utf-8	2020-06-12 02:49:03.800658	ebooks/24597
104869	application/zip	http://www.gutenberg.org/files/24597/24597-h.zip	2008-02-13 02:58:30	ebooks/24597
302500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24597/24597-h/24597-h.htm	2008-02-13 02:58:30	ebooks/24597
19163	image/jpeg	http://www.gutenberg.org/cache/epub/24597/pg24597.cover.medium.jpg	2020-06-12 02:49:07.639882	ebooks/24597
681329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24597.kindle.noimages	2020-06-12 02:49:07.317881	ebooks/24597
170589	application/epub+zip	http://www.gutenberg.org/ebooks/24597.epub.noimages	2020-06-12 02:49:05.165646	ebooks/24597
170588	application/epub+zip	http://www.gutenberg.org/ebooks/24597.epub.images	2020-06-12 02:49:04.567633	ebooks/24597
256777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24597/24597.txt	2008-02-13 02:58:30	ebooks/24597
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/24597.rdf	2020-06-12 02:49:07.896872	ebooks/24597
97631	application/zip	http://www.gutenberg.org/files/24597/24597.zip	2008-02-13 02:58:30	ebooks/24597
5325	image/jpeg	http://www.gutenberg.org/cache/epub/24597/pg24597.cover.small.jpg	2020-06-12 02:49:07.479879	ebooks/24597
681336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24597.kindle.images	2020-06-12 02:49:06.246599	ebooks/24597
1337687	text/plain	http://www.gutenberg.org/ebooks/24598.txt.utf-8	2020-06-12 02:49:08.022888	ebooks/24598
1450721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24598/24598-h/24598-h.htm	2008-02-13 03:03:06	ebooks/24598
504906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24598/24598-h.zip	2008-02-13 03:03:08	ebooks/24598
595114	application/epub+zip	http://www.gutenberg.org/ebooks/24598.epub.noimages	2020-06-12 02:49:10.356862	ebooks/24598
485140	application/zip	http://www.gutenberg.org/files/24598/24598.zip	2008-02-13 03:03:08	ebooks/24598
32202	image/jpeg	http://www.gutenberg.org/cache/epub/24598/pg24598.cover.medium.jpg	2020-06-12 02:49:16.578762	ebooks/24598
2436947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24598.kindle.images	2020-06-12 02:49:13.293804	ebooks/24598
1336787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24598/24598.txt	2008-02-13 03:03:06	ebooks/24598
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/24598.rdf	2020-06-12 02:49:16.865802	ebooks/24598
485543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24598/24598-8.zip	2008-02-13 03:03:08	ebooks/24598
6222	image/jpeg	http://www.gutenberg.org/cache/epub/24598/pg24598.cover.small.jpg	2020-06-12 02:49:16.403769	ebooks/24598
1336775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24598/24598-8.txt	2008-02-13 03:03:06	ebooks/24598
2436834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24598.kindle.noimages	2020-06-12 02:49:16.224779	ebooks/24598
595115	application/epub+zip	http://www.gutenberg.org/ebooks/24598.epub.images	2020-06-12 02:49:09.524865	ebooks/24598
310758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24599/24599-8.txt	2008-02-13 03:07:42	ebooks/24599
717141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24599.kindle.noimages	2020-06-12 02:49:20.016745	ebooks/24599
6068	image/jpeg	http://www.gutenberg.org/cache/epub/24599/pg24599.cover.small.jpg	2020-06-12 02:49:20.046724	ebooks/24599
42429	image/jpeg	http://www.gutenberg.org/cache/epub/24599/pg24599.cover.medium.jpg	2020-06-12 02:49:20.073726	ebooks/24599
310749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24599/24599.txt	2008-02-13 03:07:42	ebooks/24599
310734	text/plain	http://www.gutenberg.org/ebooks/24599.txt.utf-8	2020-06-12 02:49:16.969758	ebooks/24599
1927576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24599.kindle.images	2020-06-12 02:49:19.122732	ebooks/24599
525384	application/zip	http://www.gutenberg.org/files/24599/24599-h.zip	2008-02-13 03:07:42	ebooks/24599
705745	application/epub+zip	http://www.gutenberg.org/ebooks/24599.epub.images	2020-06-12 02:49:17.612753	ebooks/24599
115785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24599/24599.zip	2008-02-13 03:07:42	ebooks/24599
191017	application/epub+zip	http://www.gutenberg.org/ebooks/24599.epub.noimages	2020-06-12 02:49:18.058756	ebooks/24599
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/24599.rdf	2020-06-12 02:49:20.144716	ebooks/24599
355607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24599/24599-h/24599-h.htm	2008-02-13 03:07:42	ebooks/24599
115820	application/zip	http://www.gutenberg.org/files/24599/24599-8.zip	2008-02-13 03:07:42	ebooks/24599
255038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/246.kindle.images	2020-05-31 23:47:04.094992	ebooks/246
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/246.rdf	2020-06-11 01:00:16.473272	ebooks/246
108019	text/html; charset=us-ascii	http://www.gutenberg.org/files/246/246-h/246-h.htm	2013-02-05 06:48:28	ebooks/246
17201	image/jpeg	http://www.gutenberg.org/cache/epub/246/pg246.cover.medium.jpg	2020-05-31 23:47:04.501986	ebooks/246
36963	text/html; charset=us-ascii	http://www.gutenberg.org/files/246/246-h.zip	2013-02-05 06:48:28	ebooks/246
255030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/246.kindle.noimages	2020-05-31 23:47:04.444986	ebooks/246
4238	image/jpeg	http://www.gutenberg.org/cache/epub/246/pg246.cover.small.jpg	2020-05-31 23:47:04.47498	ebooks/246
90326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/246/246.txt	2008-07-13 08:12:16	ebooks/246
61138	application/epub+zip	http://www.gutenberg.org/ebooks/246.epub.noimages	2020-05-31 23:47:03.743994	ebooks/246
90298	text/plain	http://www.gutenberg.org/ebooks/246.txt.utf-8	2020-05-31 23:47:03.293004	ebooks/246
35029	application/zip	http://www.gutenberg.org/files/246/246.zip	2008-07-13 08:12:32	ebooks/246
61138	application/epub+zip	http://www.gutenberg.org/ebooks/246.epub.images	2020-05-31 23:47:03.503996	ebooks/246
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/2460.rdf	2020-06-11 01:02:08.604031	ebooks/2460
43770	application/zip	http://www.gutenberg.org/files/2460/2460-h.zip	2015-10-16 08:02:18	ebooks/2460
60785	application/epub+zip	http://www.gutenberg.org/ebooks/2460.epub.images	2020-06-01 23:47:53.894033	ebooks/2460
13524	image/jpeg	http://www.gutenberg.org/cache/epub/2460/pg2460.cover.medium.jpg	2020-06-01 23:47:54.579023	ebooks/2460
106301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2460/2460.txt	2015-10-16 08:02:06	ebooks/2460
113582	text/html	http://www.gutenberg.org/files/2460/2460-h/2460-h.htm	2015-10-16 08:02:06	ebooks/2460
247932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2460.kindle.noimages	2020-06-01 23:47:54.527042	ebooks/2460
3845	image/jpeg	http://www.gutenberg.org/cache/epub/2460/pg2460.cover.small.jpg	2020-06-01 23:47:54.554046	ebooks/2460
42631	application/zip	http://www.gutenberg.org/files/2460/2460.zip	2015-10-16 08:02:18	ebooks/2460
247933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2460.kindle.images	2020-06-01 23:47:54.246023	ebooks/2460
60788	application/epub+zip	http://www.gutenberg.org/ebooks/2460.epub.noimages	2020-06-01 23:47:53.964039	ebooks/2460
106302	text/plain	http://www.gutenberg.org/ebooks/2460.txt.utf-8	2020-06-01 23:47:53.77504	ebooks/2460
80586	text/plain; charset=utf-8	http://www.gutenberg.org/files/24600/24600-0.txt	2008-02-13 05:31:20	ebooks/24600
3842	image/jpeg	http://www.gutenberg.org/cache/epub/24600/pg24600.cover.small.jpg	2020-06-12 02:49:25.804641	ebooks/24600
31216	application/zip	http://www.gutenberg.org/files/24600/24600-0.zip	2008-02-13 05:31:40	ebooks/24600
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/24600.rdf	2020-06-12 02:49:26.18664	ebooks/24600
324713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24600.kindle.images	2020-06-12 02:49:25.16366	ebooks/24600
16290	image/jpeg	http://www.gutenberg.org/cache/epub/24600/pg24600.cover.medium.jpg	2020-06-12 02:49:25.949639	ebooks/24600
31104	application/zip	http://www.gutenberg.org/files/24600/24600.zip	2008-02-13 05:31:40	ebooks/24600
80561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24600/24600.txt	2008-02-13 05:31:40	ebooks/24600
324705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24600.kindle.noimages	2020-06-12 02:49:25.656673	ebooks/24600
87269	text/html; charset=utf-8	http://www.gutenberg.org/files/24600/24600-h/24600-h.htm	2008-02-13 05:31:26	ebooks/24600
90535	application/epub+zip	http://www.gutenberg.org/ebooks/24600.epub.noimages	2020-06-12 02:49:24.67267	ebooks/24600
33101	text/html; charset=utf-8	http://www.gutenberg.org/files/24600/24600-h.zip	2008-02-13 05:31:40	ebooks/24600
90535	application/epub+zip	http://www.gutenberg.org/ebooks/24600.epub.images	2020-06-12 02:49:24.228677	ebooks/24600
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/24601.rdf	2020-06-12 02:49:32.064763	ebooks/24601
790662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24601/24601-8.txt	2008-02-13 05:36:44	ebooks/24601
1596243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24601.kindle.images	2020-06-12 02:49:29.675596	ebooks/24601
340176	application/zip	http://www.gutenberg.org/files/24601/24601-h.zip	2008-02-13 05:36:50	ebooks/24601
314593	application/zip	http://www.gutenberg.org/files/24601/24601-8.zip	2008-02-13 05:36:48	ebooks/24601
4084	image/jpeg	http://www.gutenberg.org/cache/epub/24601/pg24601.cover.small.jpg	2020-06-12 02:49:31.662772	ebooks/24601
1584880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24601.kindle.noimages	2020-06-12 02:49:31.504774	ebooks/24601
378092	application/epub+zip	http://www.gutenberg.org/ebooks/24601.epub.noimages	2020-06-12 02:49:27.861617	ebooks/24601
809762	text/plain	http://www.gutenberg.org/ebooks/24601.txt.utf-8	2020-06-12 02:49:26.301649	ebooks/24601
962636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24601/24601-h/24601-h.htm	2008-02-13 05:36:48	ebooks/24601
14613	image/jpeg	http://www.gutenberg.org/cache/epub/24601/pg24601.cover.medium.jpg	2020-06-12 02:49:31.81679	ebooks/24601
386011	application/epub+zip	http://www.gutenberg.org/ebooks/24601.epub.images	2020-06-12 02:49:27.282631	ebooks/24601
2009285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24602.kindle.images	2020-06-12 02:49:35.150725	ebooks/24602
5021	image/jpeg	http://www.gutenberg.org/cache/epub/24602/pg24602.cover.small.jpg	2020-06-12 02:49:36.613703	ebooks/24602
614988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24602/24602.txt	2008-02-13 05:41:10	ebooks/24602
628491	text/html	http://www.gutenberg.org/files/24602/24602-h/24602-h.htm	2008-02-13 05:41:10	ebooks/24602
614960	text/plain	http://www.gutenberg.org/ebooks/24602.txt.utf-8	2020-06-12 02:49:32.173791	ebooks/24602
229879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24602/24602.zip	2008-02-13 05:41:10	ebooks/24602
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/24602.rdf	2020-06-12 02:49:36.990706	ebooks/24602
297769	application/epub+zip	http://www.gutenberg.org/ebooks/24602.epub.noimages	2020-06-12 02:49:33.733766	ebooks/24602
18443	image/jpeg	http://www.gutenberg.org/cache/epub/24602/pg24602.cover.medium.jpg	2020-06-12 02:49:36.759751	ebooks/24602
836917	application/epub+zip	http://www.gutenberg.org/ebooks/24602.epub.images	2020-06-12 02:49:33.096777	ebooks/24602
503282	application/zip	http://www.gutenberg.org/files/24602/24602-h.zip	2008-02-13 05:41:10	ebooks/24602
1169793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24602.kindle.noimages	2020-06-12 02:49:36.463724	ebooks/24602
293935	text/plain	http://www.gutenberg.org/ebooks/24603.txt.utf-8	2020-06-12 02:49:37.091727	ebooks/24603
4197	image/jpeg	http://www.gutenberg.org/cache/epub/24603/pg24603.cover.small.jpg	2020-06-12 02:49:40.531659	ebooks/24603
293978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24603/24603.txt	2008-02-13 05:57:36	ebooks/24603
334761	text/html	http://www.gutenberg.org/ebooks/24603.html.images	2020-06-12 02:49:37.431701	ebooks/24603
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/24603.rdf	2020-06-12 02:49:40.893649	ebooks/24603
168176	application/epub+zip	http://www.gutenberg.org/ebooks/24603.epub.images	2020-06-12 02:49:38.001724	ebooks/24603
674072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24603.kindle.images	2020-06-12 02:49:39.37467	ebooks/24603
293989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24603/24603-8.txt	2008-02-13 05:57:36	ebooks/24603
112472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24603/24603.zip	2008-02-13 05:57:36	ebooks/24603
112497	application/zip	http://www.gutenberg.org/files/24603/24603-8.zip	2008-02-13 05:57:36	ebooks/24603
14736	image/jpeg	http://www.gutenberg.org/cache/epub/24603/pg24603.cover.medium.jpg	2020-06-12 02:49:40.672654	ebooks/24603
674064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24603.kindle.noimages	2020-06-12 02:49:40.388663	ebooks/24603
168176	application/epub+zip	http://www.gutenberg.org/ebooks/24603.epub.noimages	2020-06-12 02:49:38.368704	ebooks/24603
334761	text/html	http://www.gutenberg.org/ebooks/24603.html.noimages	2020-06-12 02:49:37.587742	ebooks/24603
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/24604.rdf	2020-06-12 02:49:44.486602	ebooks/24604
478335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24604/24604-8.txt	2008-02-13 09:59:52	ebooks/24604
908401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24604.kindle.noimages	2020-06-12 02:49:44.374613	ebooks/24604
3597	image/jpeg	http://www.gutenberg.org/cache/epub/24604/pg24604.cover.small.jpg	2020-06-12 02:49:44.396608	ebooks/24604
1147243	application/epub+zip	http://www.gutenberg.org/ebooks/24604.epub.images	2020-06-12 02:49:41.679674	ebooks/24604
2417451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24604.kindle.images	2020-06-12 02:49:43.38062	ebooks/24604
236033	application/epub+zip	http://www.gutenberg.org/ebooks/24604.epub.noimages	2020-06-12 02:49:41.942652	ebooks/24604
478896	text/plain	http://www.gutenberg.org/ebooks/24604.txt.utf-8	2020-06-12 02:49:41.003666	ebooks/24604
184238	application/zip	http://www.gutenberg.org/files/24604/24604.zip	2008-02-13 09:59:52	ebooks/24604
478347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24604/24604.txt	2008-02-13 09:59:52	ebooks/24604
31985	image/jpeg	http://www.gutenberg.org/cache/epub/24604/pg24604.cover.medium.jpg	2020-06-12 02:49:44.414608	ebooks/24604
184460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24604/24604-8.zip	2008-02-13 09:59:52	ebooks/24604
510838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24604/24604-h/24604-h.htm	2008-02-13 10:04:30	ebooks/24604
817453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24604/24604-h.zip	2008-02-13 10:08:02	ebooks/24604
221449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24605/24605-h/24605-h.htm	2008-02-13 10:31:25	ebooks/24605
145612	text/plain	http://www.gutenberg.org/ebooks/24605.txt.utf-8	2020-06-12 02:49:44.591638	ebooks/24605
242949	application/epub+zip	http://www.gutenberg.org/ebooks/24605.epub.images	2020-06-12 02:49:45.045611	ebooks/24605
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/24605.rdf	2020-06-12 02:49:47.206912	ebooks/24605
145611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24605/24605.txt	2008-02-13 10:25:33	ebooks/24605
3349	image/jpeg	http://www.gutenberg.org/cache/epub/24605/pg24605.cover.small.jpg	2020-06-12 02:49:47.08187	ebooks/24605
26722	image/jpeg	http://www.gutenberg.org/cache/epub/24605/pg24605.cover.medium.jpg	2020-06-12 02:49:47.118869	ebooks/24605
59282	application/zip	http://www.gutenberg.org/files/24605/24605.zip	2008-02-13 10:25:33	ebooks/24605
136631	application/epub+zip	http://www.gutenberg.org/ebooks/24605.epub.noimages	2020-06-12 02:49:45.329612	ebooks/24605
659909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24605.kindle.images	2020-06-12 02:49:46.187885	ebooks/24605
488851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24605.kindle.noimages	2020-06-12 02:49:47.042881	ebooks/24605
186571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24605/24605-h.zip	2008-02-13 10:34:07	ebooks/24605
933034	text/html	http://www.gutenberg.org/ebooks/24606.html.images	2020-06-12 02:49:47.930857	ebooks/24606
1548131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24606.kindle.images	2020-06-12 02:49:51.168819	ebooks/24606
5265	image/jpeg	http://www.gutenberg.org/cache/epub/24606/pg24606.cover.small.jpg	2020-06-12 02:49:53.170799	ebooks/24606
888723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24606/24606-8.txt	2008-02-13 12:48:25	ebooks/24606
387218	application/epub+zip	http://www.gutenberg.org/ebooks/24606.epub.noimages	2020-06-12 02:49:49.307871	ebooks/24606
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/24606.rdf	2020-06-12 02:49:53.527783	ebooks/24606
888734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24606/24606.txt	2008-02-13 12:48:25	ebooks/24606
888722	text/plain	http://www.gutenberg.org/ebooks/24606.txt.utf-8	2020-06-12 02:49:47.323879	ebooks/24606
1548126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24606.kindle.noimages	2020-06-12 02:49:53.030789	ebooks/24606
21744	image/jpeg	http://www.gutenberg.org/cache/epub/24606/pg24606.cover.medium.jpg	2020-06-12 02:49:53.309795	ebooks/24606
933034	text/html	http://www.gutenberg.org/ebooks/24606.html.noimages	2020-06-12 02:49:48.207852	ebooks/24606
305669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24606/24606-8.zip	2008-02-13 12:48:25	ebooks/24606
305626	application/zip	http://www.gutenberg.org/files/24606/24606.zip	2008-02-13 12:48:25	ebooks/24606
387219	application/epub+zip	http://www.gutenberg.org/ebooks/24606.epub.images	2020-06-12 02:49:48.837877	ebooks/24606
381251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24607.kindle.images	2020-06-12 02:49:55.382779	ebooks/24607
381247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24607.kindle.noimages	2020-06-12 02:49:56.104755	ebooks/24607
92869	application/epub+zip	http://www.gutenberg.org/ebooks/24607.epub.images	2020-06-12 02:49:54.189783	ebooks/24607
97890	text/plain	http://www.gutenberg.org/ebooks/24607.txt.utf-8	2020-06-12 02:49:53.625783	ebooks/24607
14275	image/jpeg	http://www.gutenberg.org/cache/epub/24607/pg24607.cover.medium.jpg	2020-06-12 02:49:56.409753	ebooks/24607
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/24607.rdf	2020-06-12 02:49:56.648756	ebooks/24607
97918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24607/24607.txt	2008-02-13 10:20:14	ebooks/24607
92869	application/epub+zip	http://www.gutenberg.org/ebooks/24607.epub.noimages	2020-06-12 02:49:54.662776	ebooks/24607
4095	image/jpeg	http://www.gutenberg.org/cache/epub/24607/pg24607.cover.small.jpg	2020-06-12 02:49:56.257758	ebooks/24607
134182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24607/24607-h/24607-h.htm	2008-02-13 10:20:14	ebooks/24607
36255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24607/24607.zip	2008-02-13 10:20:14	ebooks/24607
40931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24607/24607-h.zip	2008-02-13 10:20:14	ebooks/24607
1460780	application/epub+zip	http://www.gutenberg.org/ebooks/24608.epub.images	2020-06-12 02:49:57.249748	ebooks/24608
37991	application/zip	http://www.gutenberg.org/files/24608/24608.zip	2008-02-13 11:02:16	ebooks/24608
103848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24608/24608.txt	2008-02-13 11:02:14	ebooks/24608
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/24608.rdf	2020-06-12 02:49:59.108711	ebooks/24608
3876	image/jpeg	http://www.gutenberg.org/cache/epub/24608/pg24608.cover.small.jpg	2020-06-12 02:49:59.031715	ebooks/24608
3257288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24608.kindle.images	2020-06-12 02:49:58.593728	ebooks/24608
103820	text/plain	http://www.gutenberg.org/ebooks/24608.txt.utf-8	2020-06-12 02:49:56.748763	ebooks/24608
1039577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24608/24608-h.zip	2008-02-13 11:02:16	ebooks/24608
114770	application/epub+zip	http://www.gutenberg.org/ebooks/24608.epub.noimages	2020-06-12 02:49:57.459751	ebooks/24608
129713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24608/24608-h/24608-h.htm	2008-02-13 11:02:14	ebooks/24608
339774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24608.kindle.noimages	2020-06-12 02:49:59.012732	ebooks/24608
34984	image/jpeg	http://www.gutenberg.org/cache/epub/24608/pg24608.cover.medium.jpg	2020-06-12 02:49:59.049718	ebooks/24608
3297	image/jpeg	http://www.gutenberg.org/cache/epub/24609/pg24609.cover.small.jpg	2020-06-12 02:50:01.11969	ebooks/24609
1209217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24609/24609-h.zip	2008-02-13 11:42:26	ebooks/24609
9095	application/zip	http://www.gutenberg.org/files/24609/24609-8.zip	2008-02-13 11:42:26	ebooks/24609
40949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24609/24609-h/24609-h.htm	2008-02-13 11:42:22	ebooks/24609
9079	application/zip	http://www.gutenberg.org/files/24609/24609.zip	2008-02-13 11:42:26	ebooks/24609
29461	image/jpeg	http://www.gutenberg.org/cache/epub/24609/pg24609.cover.medium.jpg	2020-06-12 02:50:01.138686	ebooks/24609
25209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24609/24609.txt	2008-02-13 11:42:22	ebooks/24609
563065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24609.kindle.noimages	2020-06-12 02:50:01.099748	ebooks/24609
211878	application/epub+zip	http://www.gutenberg.org/ebooks/24609.epub.noimages	2020-06-12 02:49:59.905711	ebooks/24609
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/24609.rdf	2020-06-12 02:50:01.194691	ebooks/24609
25218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24609/24609-8.txt	2008-02-13 11:42:22	ebooks/24609
25187	text/plain	http://www.gutenberg.org/ebooks/24609.txt.utf-8	2020-06-12 02:49:59.207765	ebooks/24609
3781443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24609.kindle.images	2020-06-12 02:50:00.802691	ebooks/24609
2185463	application/epub+zip	http://www.gutenberg.org/ebooks/24609.epub.images	2020-06-12 02:49:59.679717	ebooks/24609
72210	application/epub+zip	http://www.gutenberg.org/ebooks/2461.epub.images	2020-06-01 23:47:54.858017	ebooks/2461
4243	image/jpeg	http://www.gutenberg.org/cache/epub/2461/pg2461.cover.small.jpg	2020-06-01 23:47:55.785075	ebooks/2461
50002	application/zip	http://www.gutenberg.org/files/2461/2461-h.zip	2016-08-29 07:14:12	ebooks/2461
299952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2461.kindle.noimages	2020-06-01 23:47:55.756011	ebooks/2461
148361	text/html; charset=utf-8	http://www.gutenberg.org/files/2461/2461-h/2461-h.htm	2016-08-29 07:13:34	ebooks/2461
119919	text/plain; charset=utf-8	http://www.gutenberg.org/files/2461/2461-0.txt	2016-08-29 07:11:40	ebooks/2461
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/2461.rdf	2020-06-11 01:02:08.629065	ebooks/2461
47142	text/plain; charset=utf-8	http://www.gutenberg.org/files/2461/2461-0.zip	2016-08-29 07:14:12	ebooks/2461
119879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2461/2461.txt	2008-12-23 07:02:46	ebooks/2461
72212	application/epub+zip	http://www.gutenberg.org/ebooks/2461.epub.noimages	2020-06-01 23:47:54.993065	ebooks/2461
299974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2461.kindle.images	2020-06-01 23:47:55.375015	ebooks/2461
16956	image/jpeg	http://www.gutenberg.org/cache/epub/2461/pg2461.cover.medium.jpg	2020-06-01 23:47:55.814004	ebooks/2461
47097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2461/2461.zip	2008-12-23 07:03:36	ebooks/2461
38249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24610/24610-h/24610-h.htm	2008-02-13 11:43:28	ebooks/24610
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/24614.rdf	2020-06-12 02:50:23.951596	ebooks/24614
23238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24610/24610.txt	2008-02-13 11:43:28	ebooks/24610
23247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24610/24610-8.txt	2008-02-13 11:43:28	ebooks/24610
23215	text/plain	http://www.gutenberg.org/ebooks/24610.txt.utf-8	2020-06-12 02:50:01.294701	ebooks/24610
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/24610.rdf	2020-06-12 02:50:03.228662	ebooks/24610
189002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24610.kindle.noimages	2020-06-12 02:50:03.14366	ebooks/24610
4210908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24610.kindle.images	2020-06-12 02:50:02.92567	ebooks/24610
2462718	application/epub+zip	http://www.gutenberg.org/ebooks/24610.epub.images	2020-06-12 02:50:01.795688	ebooks/24610
67550	application/epub+zip	http://www.gutenberg.org/ebooks/24610.epub.noimages	2020-06-12 02:50:01.960684	ebooks/24610
29158	image/jpeg	http://www.gutenberg.org/cache/epub/24610/pg24610.cover.medium.jpg	2020-06-12 02:50:03.174665	ebooks/24610
8434	application/zip	http://www.gutenberg.org/files/24610/24610-8.zip	2008-02-13 11:43:30	ebooks/24610
8416	application/zip	http://www.gutenberg.org/files/24610/24610.zip	2008-02-13 11:43:30	ebooks/24610
3366	image/jpeg	http://www.gutenberg.org/cache/epub/24610/pg24610.cover.small.jpg	2020-06-12 02:50:03.159659	ebooks/24610
1336983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24610/24610-h.zip	2008-02-13 11:43:32	ebooks/24610
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/24611.rdf	2020-06-12 02:50:05.059634	ebooks/24611
808635	application/zip	http://www.gutenberg.org/files/24611/24611-h.zip	2008-02-13 11:44:54	ebooks/24611
9902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24611/24611.zip	2008-02-13 11:44:54	ebooks/24611
27562	image/jpeg	http://www.gutenberg.org/cache/epub/24611/pg24611.cover.medium.jpg	2020-06-12 02:50:05.007643	ebooks/24611
27760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24611/24611.txt	2008-02-13 11:44:50	ebooks/24611
211808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24611.kindle.noimages	2020-06-12 02:50:04.967639	ebooks/24611
2495049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24611.kindle.images	2020-06-12 02:50:04.73166	ebooks/24611
1458832	application/epub+zip	http://www.gutenberg.org/ebooks/24611.epub.images	2020-06-12 02:50:03.806683	ebooks/24611
76724	application/epub+zip	http://www.gutenberg.org/ebooks/24611.epub.noimages	2020-06-12 02:50:04.047651	ebooks/24611
27732	text/plain	http://www.gutenberg.org/ebooks/24611.txt.utf-8	2020-06-12 02:50:03.329673	ebooks/24611
3399	image/jpeg	http://www.gutenberg.org/cache/epub/24611/pg24611.cover.small.jpg	2020-06-12 02:50:04.987636	ebooks/24611
42284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24611/24611-h/24611-h.htm	2008-02-13 11:44:50	ebooks/24611
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/24612.rdf	2020-06-12 02:50:07.719613	ebooks/24612
5193	image/jpeg	http://www.gutenberg.org/cache/epub/24612/pg24612.cover.small.jpg	2020-06-12 02:50:07.353611	ebooks/24612
74313	text/plain	http://www.gutenberg.org/ebooks/24612.txt.utf-8	2020-06-12 02:50:05.158645	ebooks/24612
22870	image/jpeg	http://www.gutenberg.org/cache/epub/24612/pg24612.cover.medium.jpg	2020-06-12 02:50:07.495603	ebooks/24612
74341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24612/24612.txt	2008-02-14 12:35:18	ebooks/24612
88164	application/epub+zip	http://www.gutenberg.org/ebooks/24612.epub.noimages	2020-06-12 02:50:06.091627	ebooks/24612
79203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24612/24612-h/24612-h.htm	2008-02-14 12:35:18	ebooks/24612
101995	application/zip	http://www.gutenberg.org/files/24612/24612-h.zip	2008-02-14 12:35:18	ebooks/24612
335304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24612.kindle.noimages	2020-06-12 02:50:07.210618	ebooks/24612
534592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24612.kindle.images	2020-06-12 02:50:06.669614	ebooks/24612
216408	application/epub+zip	http://www.gutenberg.org/ebooks/24612.epub.images	2020-06-12 02:50:05.656629	ebooks/24612
28935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24612/24612.zip	2008-02-14 12:35:18	ebooks/24612
427931	application/epub+zip	http://www.gutenberg.org/ebooks/24613.epub.images	2020-06-12 02:50:09.237619	ebooks/24613
1040231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24613/24613-h/24613-h.htm	2008-02-14 02:12:58	ebooks/24613
848975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24613/24613-8.txt	2008-02-14 02:12:58	ebooks/24613
318665	application/zip	http://www.gutenberg.org/files/24613/24613-8.zip	2008-02-14 02:12:58	ebooks/24613
16709	image/jpeg	http://www.gutenberg.org/cache/epub/24613/pg24613.cover.medium.jpg	2020-06-12 02:50:15.726702	ebooks/24613
1759577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24613.kindle.images	2020-06-12 02:50:12.641752	ebooks/24613
848969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24613/24613.txt	2008-02-14 02:12:58	ebooks/24613
3938	image/jpeg	http://www.gutenberg.org/cache/epub/24613/pg24613.cover.small.jpg	2020-06-12 02:50:15.44971	ebooks/24613
427932	application/epub+zip	http://www.gutenberg.org/ebooks/24613.epub.noimages	2020-06-12 02:50:10.131607	ebooks/24613
318606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24613/24613.zip	2008-02-14 02:12:58	ebooks/24613
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/24613.rdf	2020-06-12 02:50:16.258692	ebooks/24613
340056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24613/24613-h.zip	2008-02-14 02:13:00	ebooks/24613
848961	text/plain	http://www.gutenberg.org/ebooks/24613.txt.utf-8	2020-06-12 02:50:07.834599	ebooks/24613
1759574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24613.kindle.noimages	2020-06-12 02:50:15.163708	ebooks/24613
301088	application/zip	http://www.gutenberg.org/files/24614/24614-8.zip	2008-02-14 02:17:32	ebooks/24614
766788	text/plain	http://www.gutenberg.org/ebooks/24614.txt.utf-8	2020-06-12 02:50:16.370695	ebooks/24614
300792	application/zip	http://www.gutenberg.org/files/24614/24614.zip	2008-02-14 02:17:32	ebooks/24614
408802	application/epub+zip	http://www.gutenberg.org/ebooks/24614.epub.images	2020-06-12 02:50:17.613692	ebooks/24614
1640470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24614.kindle.noimages	2020-06-12 02:50:23.000613	ebooks/24614
766631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24614/24614.txt	2008-02-14 02:17:32	ebooks/24614
766390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24614/24614-8.txt	2008-02-14 02:17:32	ebooks/24614
408802	application/epub+zip	http://www.gutenberg.org/ebooks/24614.epub.noimages	2020-06-12 02:50:18.420665	ebooks/24614
3789	image/jpeg	http://www.gutenberg.org/cache/epub/24614/pg24614.cover.small.jpg	2020-06-12 02:50:23.249607	ebooks/24614
328970	application/zip	http://www.gutenberg.org/files/24614/24614-h.zip	2008-02-14 02:17:32	ebooks/24614
1640478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24614.kindle.images	2020-06-12 02:50:20.706667	ebooks/24614
15380	image/jpeg	http://www.gutenberg.org/cache/epub/24614/pg24614.cover.medium.jpg	2020-06-12 02:50:23.491599	ebooks/24614
920342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24614/24614-h/24614-h.htm	2008-02-14 02:17:32	ebooks/24614
4205	image/jpeg	http://www.gutenberg.org/cache/epub/24615/pg24615.cover.small.jpg	2020-06-12 02:50:28.59584	ebooks/24615
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/24615.rdf	2020-06-12 02:50:28.987826	ebooks/24615
619339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24615/24615.txt	2008-02-14 04:11:44	ebooks/24615
231606	application/zip	http://www.gutenberg.org/files/24615/24615.zip	2008-02-14 04:11:46	ebooks/24615
638373	text/html	http://www.gutenberg.org/files/24615/24615-h/24615-h.htm	2008-02-14 04:11:44	ebooks/24615
308326	application/epub+zip	http://www.gutenberg.org/ebooks/24615.epub.noimages	2020-06-12 02:50:25.617899	ebooks/24615
517223	text/html	http://www.gutenberg.org/files/24615/24615-h.zip	2008-02-14 04:11:46	ebooks/24615
16769	image/jpeg	http://www.gutenberg.org/cache/epub/24615/pg24615.cover.medium.jpg	2020-06-12 02:50:28.746834	ebooks/24615
870319	application/epub+zip	http://www.gutenberg.org/ebooks/24615.epub.images	2020-06-12 02:50:24.991901	ebooks/24615
1197018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24615.kindle.noimages	2020-06-12 02:50:28.443835	ebooks/24615
619311	text/plain	http://www.gutenberg.org/ebooks/24615.txt.utf-8	2020-06-12 02:50:24.061628	ebooks/24615
2072715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24615.kindle.images	2020-06-12 02:50:27.081859	ebooks/24615
222921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24616/24616.txt	2008-02-14 10:06:51	ebooks/24616
82389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24616/24616-8.zip	2008-02-14 10:06:51	ebooks/24616
22698	image/jpeg	http://www.gutenberg.org/cache/epub/24616/pg24616.cover.medium.jpg	2020-06-12 02:50:36.350749	ebooks/24616
7275691	application/epub+zip	http://www.gutenberg.org/ebooks/24616.epub.images	2020-06-12 02:50:30.506859	ebooks/24616
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/24616.rdf	2020-06-12 02:50:36.508729	ebooks/24616
222924	text/plain	http://www.gutenberg.org/ebooks/24616.txt.utf-8	2020-06-12 02:50:29.089855	ebooks/24616
82348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24616/24616.zip	2008-02-14 10:06:51	ebooks/24616
5125013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24616/24616-h.zip	2008-02-14 10:15:02	ebooks/24616
564411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24616.kindle.noimages	2020-06-12 02:50:36.166738	ebooks/24616
160823	application/epub+zip	http://www.gutenberg.org/ebooks/24616.epub.noimages	2020-06-12 02:50:31.031813	ebooks/24616
18272746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24616.kindle.images	2020-06-12 02:50:35.276745	ebooks/24616
294599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24616/24616-h/24616-h.htm	2008-02-14 10:08:56	ebooks/24616
222914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24616/24616-8.txt	2008-02-14 10:06:51	ebooks/24616
3690	image/jpeg	http://www.gutenberg.org/cache/epub/24616/pg24616.cover.small.jpg	2020-06-12 02:50:36.236739	ebooks/24616
1762143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24617.kindle.images	2020-06-12 02:50:39.626694	ebooks/24617
687595	application/epub+zip	http://www.gutenberg.org/ebooks/24617.epub.images	2020-06-12 02:50:37.545752	ebooks/24617
552231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24617/24617.txt	2008-02-14 12:17:56	ebooks/24617
19520	image/jpeg	http://www.gutenberg.org/cache/epub/24617/pg24617.cover.medium.jpg	2020-06-12 02:50:41.279668	ebooks/24617
599511	text/html	http://www.gutenberg.org/files/24617/24617-h/24617-h.htm	2008-02-14 12:17:56	ebooks/24617
552203	text/plain	http://www.gutenberg.org/ebooks/24617.txt.utf-8	2020-06-12 02:50:36.619753	ebooks/24617
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/24617.rdf	2020-06-12 02:50:41.52469	ebooks/24617
417905	text/html	http://www.gutenberg.org/files/24617/24617-h.zip	2008-02-14 12:17:56	ebooks/24617
289353	application/epub+zip	http://www.gutenberg.org/ebooks/24617.epub.noimages	2020-06-12 02:50:38.207709	ebooks/24617
1142977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24617.kindle.noimages	2020-06-12 02:50:40.972675	ebooks/24617
214764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24617/24617.zip	2008-02-14 12:17:56	ebooks/24617
5377	image/jpeg	http://www.gutenberg.org/cache/epub/24617/pg24617.cover.small.jpg	2020-06-12 02:50:41.127678	ebooks/24617
1452750	application/epub+zip	http://www.gutenberg.org/ebooks/24618.epub.images	2020-06-12 02:50:42.367681	ebooks/24618
4818	image/jpeg	http://www.gutenberg.org/cache/epub/24618/pg24618.cover.small.jpg	2020-06-12 02:50:45.034629	ebooks/24618
489401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24618.kindle.noimages	2020-06-12 02:50:45.005648	ebooks/24618
259628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24618/24618-h/24618-h.htm	2008-02-14 12:35:44	ebooks/24618
1398196	application/zip	http://www.gutenberg.org/files/24618/24618-h.zip	2008-02-14 12:35:46	ebooks/24618
2502034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24618.kindle.images	2020-06-12 02:50:44.446672	ebooks/24618
213411	text/plain	http://www.gutenberg.org/ebooks/24618.txt.utf-8	2020-06-12 02:50:41.627682	ebooks/24618
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/24618.rdf	2020-06-12 02:50:45.136619	ebooks/24618
72984	application/zip	http://www.gutenberg.org/files/24618/24618-8.zip	2008-02-14 12:35:46	ebooks/24618
210070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24618/24618-8.txt	2008-02-14 12:35:40	ebooks/24618
152385	application/epub+zip	http://www.gutenberg.org/ebooks/24618.epub.noimages	2020-06-12 02:50:42.684672	ebooks/24618
35509	image/jpeg	http://www.gutenberg.org/cache/epub/24618/pg24618.cover.medium.jpg	2020-06-12 02:50:45.060631	ebooks/24618
36744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24619/24619-h.zip	2008-02-14 13:42:20	ebooks/24619
102254	application/epub+zip	http://www.gutenberg.org/ebooks/24619.epub.images	2020-06-12 02:50:45.668626	ebooks/24619
70408	application/epub+zip	http://www.gutenberg.org/ebooks/24619.epub.noimages	2020-06-12 02:50:46.054612	ebooks/24619
5195	image/jpeg	http://www.gutenberg.org/cache/epub/24619/pg24619.cover.small.jpg	2020-06-12 02:50:47.092607	ebooks/24619
40260	text/plain	http://www.gutenberg.org/ebooks/24619.txt.utf-8	2020-06-12 02:50:45.237638	ebooks/24619
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/24619.rdf	2020-06-12 02:50:47.465595	ebooks/24619
21249	image/jpeg	http://www.gutenberg.org/cache/epub/24619/pg24619.cover.medium.jpg	2020-06-12 02:50:47.237601	ebooks/24619
275504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24619.kindle.noimages	2020-06-12 02:50:46.948631	ebooks/24619
39902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24619/24619-8.txt	2008-02-14 13:42:16	ebooks/24619
15578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24619/24619-8.zip	2008-02-14 13:42:20	ebooks/24619
327082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24619.kindle.images	2020-06-12 02:50:46.505634	ebooks/24619
44688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24619/24619-h/24619-h.htm	2008-02-14 13:42:20	ebooks/24619
171768	application/zip	http://www.gutenberg.org/files/2462/2462-8.zip	2010-03-18 09:29:12	ebooks/2462
172808	text/plain; charset=utf-8	http://www.gutenberg.org/files/2462/2462-0.zip	2016-11-06 05:25:40	ebooks/2462
171736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2462/2462.zip	2010-03-18 09:29:12	ebooks/2462
3271	image/jpeg	http://www.gutenberg.org/cache/epub/2462/pg2462.cover.small.jpg	2020-06-01 23:47:58.488987	ebooks/2462
205492	application/epub+zip	http://www.gutenberg.org/ebooks/2462.epub.images	2020-06-01 23:47:56.288016	ebooks/2462
449708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2462/2462.txt	2010-03-18 09:27:58	ebooks/2462
205492	application/epub+zip	http://www.gutenberg.org/ebooks/2462.epub.noimages	2020-06-01 23:47:56.514999	ebooks/2462
449731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2462/2462-8.txt	2010-03-18 09:27:18	ebooks/2462
458071	text/plain; charset=utf-8	http://www.gutenberg.org/files/2462/2462-0.txt	2016-11-06 05:23:20	ebooks/2462
181881	text/html; charset=utf-8	http://www.gutenberg.org/files/2462/2462-h.zip	2016-11-06 05:25:40	ebooks/2462
834244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2462.kindle.noimages	2020-06-01 23:47:58.450982	ebooks/2462
11441	image/jpeg	http://www.gutenberg.org/cache/epub/2462/pg2462.cover.medium.jpg	2020-06-01 23:47:58.522967	ebooks/2462
560704	text/html; charset=utf-8	http://www.gutenberg.org/files/2462/2462-h/2462-h.htm	2016-11-06 05:24:42	ebooks/2462
834256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2462.kindle.images	2020-06-01 23:47:57.482987	ebooks/2462
18754	application/rdf+xml	http://www.gutenberg.org/ebooks/2462.rdf	2020-06-11 01:02:08.662065	ebooks/2462
76577	application/epub+zip	http://www.gutenberg.org/ebooks/24620.epub.images	2020-06-12 02:50:48.003585	ebooks/24620
21905	application/zip	http://www.gutenberg.org/files/24620/24620-8.zip	2008-02-14 13:45:46	ebooks/24620
53550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24620/24620-8.txt	2008-02-14 13:45:44	ebooks/24620
15434	image/jpeg	http://www.gutenberg.org/cache/epub/24620/pg24620.cover.medium.jpg	2020-06-12 02:50:49.598762	ebooks/24620
54133	text/plain	http://www.gutenberg.org/ebooks/24620.txt.utf-8	2020-06-12 02:50:47.56159	ebooks/24620
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/24620.rdf	2020-06-12 02:50:49.817763	ebooks/24620
268819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24620.kindle.images	2020-06-12 02:50:48.860592	ebooks/24620
268815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24620.kindle.noimages	2020-06-12 02:50:49.316776	ebooks/24620
4269	image/jpeg	http://www.gutenberg.org/cache/epub/24620/pg24620.cover.small.jpg	2020-06-12 02:50:49.458763	ebooks/24620
76577	application/epub+zip	http://www.gutenberg.org/ebooks/24620.epub.noimages	2020-06-12 02:50:48.407602	ebooks/24620
23174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24620/24620-h.zip	2008-02-14 13:45:48	ebooks/24620
57371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24620/24620-h/24620-h.htm	2008-02-14 13:45:46	ebooks/24620
198501	application/zip	http://www.gutenberg.org/files/24621/24621.zip	2008-02-14 12:30:40	ebooks/24621
559993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24621/24621-h/24621-h.htm	2008-02-14 12:30:38	ebooks/24621
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/24621.rdf	2020-06-12 02:50:54.668699	ebooks/24621
530940	text/plain	http://www.gutenberg.org/ebooks/24621.txt.utf-8	2020-06-12 02:50:49.926775	ebooks/24621
24060	image/jpeg	http://www.gutenberg.org/cache/epub/24621/pg24621.cover.medium.jpg	2020-06-12 02:50:54.415702	ebooks/24621
5414	image/jpeg	http://www.gutenberg.org/cache/epub/24621/pg24621.cover.small.jpg	2020-06-12 02:50:54.259709	ebooks/24621
530965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24621/24621-8.txt	2008-02-14 12:30:38	ebooks/24621
279484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24621/24621-h.zip	2008-02-14 12:30:40	ebooks/24621
530962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24621/24621.txt	2008-02-14 12:30:38	ebooks/24621
198530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24621/24621-8.zip	2008-02-14 12:30:40	ebooks/24621
1283684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24621.kindle.images	2020-06-12 02:50:52.742724	ebooks/24621
1083887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24621.kindle.noimages	2020-06-12 02:50:54.102709	ebooks/24621
393116	application/epub+zip	http://www.gutenberg.org/ebooks/24621.epub.images	2020-06-12 02:50:50.802771	ebooks/24621
270591	application/epub+zip	http://www.gutenberg.org/ebooks/24621.epub.noimages	2020-06-12 02:50:51.375763	ebooks/24621
164893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24622/24622-8.txt	2008-02-15 14:53:16	ebooks/24622
188497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24622/24622-h/24622-h.htm	2008-02-15 14:54:04	ebooks/24622
67367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24622/24622-h.zip	2008-02-15 14:56:24	ebooks/24622
14625	image/jpeg	http://www.gutenberg.org/cache/epub/24622/pg24622.cover.medium.jpg	2020-06-12 02:50:57.665661	ebooks/24622
62258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24622/24622-8.zip	2008-02-15 14:56:24	ebooks/24622
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/24622.rdf	2020-06-12 02:50:57.902655	ebooks/24622
3762	image/jpeg	http://www.gutenberg.org/cache/epub/24622/pg24622.cover.small.jpg	2020-06-12 02:50:57.516666	ebooks/24622
125995	application/epub+zip	http://www.gutenberg.org/ebooks/24622.epub.noimages	2020-06-12 02:50:55.978709	ebooks/24622
125995	application/epub+zip	http://www.gutenberg.org/ebooks/24622.epub.images	2020-06-12 02:50:55.416695	ebooks/24622
164903	text/plain	http://www.gutenberg.org/ebooks/24622.txt.utf-8	2020-06-12 02:50:54.770701	ebooks/24622
164902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24622/24622.txt	2008-02-15 14:52:42	ebooks/24622
62207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24622/24622.zip	2008-02-15 14:56:24	ebooks/24622
461733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24622.kindle.noimages	2020-06-12 02:50:57.366683	ebooks/24622
461741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24622.kindle.images	2020-06-12 02:50:56.670674	ebooks/24622
15572	image/jpeg	http://www.gutenberg.org/cache/epub/24623/pg24623.cover.medium.jpg	2020-06-12 02:51:02.679604	ebooks/24623
21273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24623/24623.zip	2008-02-15 05:29:52	ebooks/24623
147027	text/html	http://www.gutenberg.org/files/24623/24623-h/24623-h.htm	2008-02-15 05:29:48	ebooks/24623
86038	application/epub+zip	http://www.gutenberg.org/ebooks/24623.epub.noimages	2020-06-12 02:51:00.530627	ebooks/24623
107748	application/epub+zip	http://www.gutenberg.org/ebooks/24623.epub.images	2020-06-12 02:50:59.362646	ebooks/24623
8617131	text/html	http://www.gutenberg.org/files/24623/24623-h.zip	2008-02-15 05:29:54	ebooks/24623
62461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24623/24623.txt	2008-02-15 05:29:48	ebooks/24623
62470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24623/24623-8.txt	2008-02-15 05:29:48	ebooks/24623
62439	text/plain	http://www.gutenberg.org/ebooks/24623.txt.utf-8	2020-06-12 02:50:57.997681	ebooks/24623
349672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24623.kindle.images	2020-06-12 02:51:01.443616	ebooks/24623
21296	application/zip	http://www.gutenberg.org/files/24623/24623-8.zip	2008-02-15 05:29:52	ebooks/24623
15613	application/rdf+xml	http://www.gutenberg.org/ebooks/24623.rdf	2020-06-12 02:51:02.947594	ebooks/24623
315410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24623.kindle.noimages	2020-06-12 02:51:02.352603	ebooks/24623
3900	image/jpeg	http://www.gutenberg.org/cache/epub/24623/pg24623.cover.small.jpg	2020-06-12 02:51:02.517597	ebooks/24623
11083001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24624/24624-h.zip	2008-02-15 09:42:24	ebooks/24624
25774536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24624.kindle.images	2020-06-12 02:51:40.088613	ebooks/24624
32153	image/jpeg	http://www.gutenberg.org/cache/epub/24624/pg24624.cover.medium.jpg	2020-06-12 02:51:41.786593	ebooks/24624
4729	image/jpeg	http://www.gutenberg.org/cache/epub/24624/pg24624.cover.small.jpg	2020-06-12 02:51:41.718599	ebooks/24624
577841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24624/24624-8.txt	2008-02-15 09:42:16	ebooks/24624
212758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24624/24624-8.zip	2008-02-15 09:42:22	ebooks/24624
577833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24624/24624.txt	2008-02-15 09:42:16	ebooks/24624
674857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24624/24624-h/24624-h.htm	2008-02-15 09:42:16	ebooks/24624
11080295	application/epub+zip	http://www.gutenberg.org/ebooks/24624.epub.images	2020-06-12 02:51:12.271768	ebooks/24624
16461	application/rdf+xml	http://www.gutenberg.org/ebooks/24624.rdf	2020-06-12 02:51:41.943587	ebooks/24624
355324	application/epub+zip	http://www.gutenberg.org/ebooks/24624.epub.noimages	2020-06-12 02:51:12.955769	ebooks/24624
1246748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24624.kindle.noimages	2020-06-12 02:51:41.64559	ebooks/24624
212720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24624/24624.zip	2008-02-15 09:42:22	ebooks/24624
577823	text/plain	http://www.gutenberg.org/ebooks/24624.txt.utf-8	2020-06-12 02:51:03.057615	ebooks/24624
1489167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24625.kindle.images	2020-06-12 02:51:46.512826	ebooks/24625
381021	application/epub+zip	http://www.gutenberg.org/ebooks/24625.epub.images	2020-06-12 02:51:43.47189	ebooks/24625
745103	text/plain	http://www.gutenberg.org/ebooks/24625.txt.utf-8	2020-06-12 02:51:42.05961	ebooks/24625
732111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24625/24625-8.txt	2008-02-15 09:49:02	ebooks/24625
18559	image/jpeg	http://www.gutenberg.org/cache/epub/24625/pg24625.cover.medium.jpg	2020-06-12 02:51:48.975803	ebooks/24625
375895	application/epub+zip	http://www.gutenberg.org/ebooks/24625.epub.noimages	2020-06-12 02:51:44.443868	ebooks/24625
5358	image/jpeg	http://www.gutenberg.org/cache/epub/24625/pg24625.cover.small.jpg	2020-06-12 02:51:48.777808	ebooks/24625
979602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24625/24625-h/24625-h.htm	2008-02-15 09:49:04	ebooks/24625
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/24625.rdf	2020-06-12 02:51:49.304812	ebooks/24625
313166	application/zip	http://www.gutenberg.org/files/24625/24625-h.zip	2008-02-15 09:49:06	ebooks/24625
278738	application/zip	http://www.gutenberg.org/files/24625/24625-8.zip	2008-02-15 09:49:06	ebooks/24625
1479729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24625.kindle.noimages	2020-06-12 02:51:48.5768	ebooks/24625
239400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24626/24626-8.txt	2008-02-15 09:52:26	ebooks/24626
162047	application/epub+zip	http://www.gutenberg.org/ebooks/24626.epub.noimages	2020-06-12 02:51:50.720779	ebooks/24626
91756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24626/24626-8.zip	2008-02-15 09:52:28	ebooks/24626
239383	text/plain	http://www.gutenberg.org/ebooks/24626.txt.utf-8	2020-06-12 02:51:49.408799	ebooks/24626
5203	image/jpeg	http://www.gutenberg.org/cache/epub/24626/pg24626.cover.small.jpg	2020-06-12 02:51:52.669748	ebooks/24626
654491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24626.kindle.noimages	2020-06-12 02:51:52.513786	ebooks/24626
106794	application/zip	http://www.gutenberg.org/files/24626/24626-h.zip	2008-02-15 09:52:28	ebooks/24626
266151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24626/24626-h/24626-h.htm	2008-02-15 09:52:26	ebooks/24626
171184	application/epub+zip	http://www.gutenberg.org/ebooks/24626.epub.images	2020-06-12 02:51:50.129825	ebooks/24626
91720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24626/24626.zip	2008-02-15 09:52:28	ebooks/24626
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/24626.rdf	2020-06-12 02:51:53.066747	ebooks/24626
239396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24626/24626.txt	2008-02-15 09:52:26	ebooks/24626
21244	image/jpeg	http://www.gutenberg.org/cache/epub/24626/pg24626.cover.medium.jpg	2020-06-12 02:51:52.821754	ebooks/24626
674684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24626.kindle.images	2020-06-12 02:51:51.611771	ebooks/24626
1163338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24627.kindle.noimages	2020-06-12 02:51:58.363707	ebooks/24627
958544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24627/24627-h.zip	2008-02-16 06:47:23	ebooks/24627
3085841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24627.kindle.images	2020-06-12 02:51:56.867694	ebooks/24627
30319	image/jpeg	http://www.gutenberg.org/cache/epub/24627/pg24627.cover.medium.jpg	2020-06-12 02:51:58.694675	ebooks/24627
556918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24627/24627.txt	2008-02-16 06:43:40	ebooks/24627
556889	text/plain	http://www.gutenberg.org/ebooks/24627.txt.utf-8	2020-06-12 02:51:53.176776	ebooks/24627
16967	application/rdf+xml	http://www.gutenberg.org/ebooks/24627.rdf	2020-06-12 02:51:58.963671	ebooks/24627
6055	image/jpeg	http://www.gutenberg.org/cache/epub/24627/pg24627.cover.small.jpg	2020-06-12 02:51:58.530685	ebooks/24627
556911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24627/24627-8.txt	2008-02-16 06:43:22	ebooks/24627
1508271	application/epub+zip	http://www.gutenberg.org/ebooks/24627.epub.images	2020-06-12 02:51:54.34276	ebooks/24627
296516	application/epub+zip	http://www.gutenberg.org/ebooks/24627.epub.noimages	2020-06-12 02:51:55.054778	ebooks/24627
205287	application/zip	http://www.gutenberg.org/files/24627/24627.zip	2008-02-16 06:44:02	ebooks/24627
608134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24627/24627-h/24627-h.htm	2008-02-16 06:44:35	ebooks/24627
205315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24627/24627-8.zip	2008-02-16 06:44:09	ebooks/24627
119778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24628/24628-h/24628-h.htm	2008-02-16 05:55:04	ebooks/24628
100397	application/epub+zip	http://www.gutenberg.org/ebooks/24628.epub.noimages	2020-06-12 02:52:00.392668	ebooks/24628
93903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24628/24628.txt	2008-02-16 05:55:04	ebooks/24628
319693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24628.kindle.noimages	2020-06-12 02:52:02.830624	ebooks/24628
2310340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24628/24628-h.zip	2008-02-16 05:55:08	ebooks/24628
21497	image/jpeg	http://www.gutenberg.org/cache/epub/24628/pg24628.cover.medium.jpg	2020-06-12 02:52:02.880629	ebooks/24628
3662368	application/epub+zip	http://www.gutenberg.org/ebooks/24628.epub.images	2020-06-12 02:51:59.98066	ebooks/24628
3584	image/jpeg	http://www.gutenberg.org/cache/epub/24628/pg24628.cover.small.jpg	2020-06-12 02:52:02.856657	ebooks/24628
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/24628.rdf	2020-06-12 02:52:02.946617	ebooks/24628
7199114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24628.kindle.images	2020-06-12 02:52:02.423638	ebooks/24628
33367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24628/24628.zip	2008-02-16 05:55:06	ebooks/24628
93875	text/plain	http://www.gutenberg.org/ebooks/24628.txt.utf-8	2020-06-12 02:51:59.060692	ebooks/24628
6422	image/jpeg	http://www.gutenberg.org/cache/epub/24629/pg24629.cover.small.jpg	2020-06-12 02:52:07.983779	ebooks/24629
125665	application/zip	http://www.gutenberg.org/files/24629/24629-8.zip	2008-02-16 06:04:40	ebooks/24629
346109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24629/24629-8.txt	2008-02-16 06:04:38	ebooks/24629
346082	text/plain	http://www.gutenberg.org/ebooks/24629.txt.utf-8	2020-06-12 02:52:03.060633	ebooks/24629
125649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24629/24629.zip	2008-02-16 06:04:38	ebooks/24629
184196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24629/24629-h.zip	2008-02-16 06:04:40	ebooks/24629
346112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24629/24629.txt	2008-02-16 06:04:38	ebooks/24629
200111	application/epub+zip	http://www.gutenberg.org/ebooks/24629.epub.noimages	2020-06-12 02:52:05.601597	ebooks/24629
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/24629.rdf	2020-06-12 02:52:08.410746	ebooks/24629
37033	image/jpeg	http://www.gutenberg.org/cache/epub/24629/pg24629.cover.medium.jpg	2020-06-12 02:52:08.147754	ebooks/24629
346551	application/epub+zip	http://www.gutenberg.org/ebooks/24629.epub.images	2020-06-12 02:52:03.910606	ebooks/24629
1010019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24629.kindle.images	2020-06-12 02:52:06.964601	ebooks/24629
706307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24629.kindle.noimages	2020-06-12 02:52:07.819754	ebooks/24629
393936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24629/24629-h/24629-h.htm	2008-02-16 06:04:38	ebooks/24629
184883	application/zip	http://www.gutenberg.org/files/2463/2463-8.zip	2006-04-03 11:34:28	ebooks/2463
12986	image/jpeg	http://www.gutenberg.org/cache/epub/2463/pg2463.cover.medium.jpg	2020-06-01 23:48:01.746926	ebooks/2463
917028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2463.kindle.images	2020-06-01 23:48:00.516971	ebooks/2463
917020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2463.kindle.noimages	2020-06-01 23:48:01.662975	ebooks/2463
494077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2463/2463.txt	2006-04-03 11:34:00	ebooks/2463
220924	application/epub+zip	http://www.gutenberg.org/ebooks/2463.epub.noimages	2020-06-01 23:47:59.368954	ebooks/2463
186823	application/zip	http://www.gutenberg.org/files/2463/2463-0.zip	2016-09-24 11:15:10	ebooks/2463
199561	application/zip	http://www.gutenberg.org/files/2463/2463-h.zip	2016-09-24 11:15:10	ebooks/2463
3249	image/jpeg	http://www.gutenberg.org/cache/epub/2463/pg2463.cover.small.jpg	2020-06-01 23:48:01.706972	ebooks/2463
220924	application/epub+zip	http://www.gutenberg.org/ebooks/2463.epub.images	2020-06-01 23:47:59.102	ebooks/2463
184864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2463/2463.zip	2006-04-03 11:34:28	ebooks/2463
510654	text/plain; charset=utf-8	http://www.gutenberg.org/files/2463/2463-0.txt	2016-09-24 11:12:44	ebooks/2463
494086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2463/2463-8.txt	2006-04-03 11:33:48	ebooks/2463
666734	text/html; charset=utf-8	http://www.gutenberg.org/files/2463/2463-h/2463-h.htm	2016-09-24 11:14:30	ebooks/2463
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/2463.rdf	2020-06-11 01:02:08.692044	ebooks/2463
36257	image/jpeg	http://www.gutenberg.org/cache/epub/24630/pg24630.cover.medium.jpg	2020-06-12 02:52:19.427619	ebooks/24630
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/24630.rdf	2020-06-12 02:52:19.791606	ebooks/24630
346964	application/epub+zip	http://www.gutenberg.org/ebooks/24630.epub.noimages	2020-06-12 02:52:13.346684	ebooks/24630
784707	text/html	http://www.gutenberg.org/files/24630/24630-h/24630-h.htm	2008-02-16 09:31:36	ebooks/24630
2983671	application/zip	http://www.gutenberg.org/files/24630/24630-h.zip	2008-02-16 09:31:40	ebooks/24630
5390106	application/epub+zip	http://www.gutenberg.org/ebooks/24630.epub.images	2020-06-12 02:52:10.887753	ebooks/24630
6536	image/jpeg	http://www.gutenberg.org/cache/epub/24630/pg24630.cover.small.jpg	2020-06-12 02:52:19.213608	ebooks/24630
1325010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24630.kindle.noimages	2020-06-12 02:52:18.991611	ebooks/24630
617310	text/plain	http://www.gutenberg.org/ebooks/24630.txt.utf-8	2020-06-12 02:52:08.525767	ebooks/24630
12107580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24630.kindle.images	2020-06-12 02:52:17.203634	ebooks/24630
616698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24630/24630-8.txt	2008-02-16 09:31:34	ebooks/24630
226255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24630/24630-8.zip	2008-02-16 09:31:38	ebooks/24630
355033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24631/24631.txt	2008-02-16 09:37:28	ebooks/24631
128558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24631/24631-8.zip	2008-02-16 09:37:28	ebooks/24631
4114	image/jpeg	http://www.gutenberg.org/cache/epub/24631/pg24631.cover.small.jpg	2020-06-12 02:52:22.664864	ebooks/24631
729500	application/epub+zip	http://www.gutenberg.org/ebooks/24631.epub.images	2020-06-12 02:52:20.472622	ebooks/24631
355040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24631/24631-8.txt	2008-02-16 09:37:28	ebooks/24631
520361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24631/24631-h.zip	2008-02-16 09:37:28	ebooks/24631
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/24631.rdf	2020-06-12 02:52:22.763862	ebooks/24631
695801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24631.kindle.noimages	2020-06-12 02:52:22.637878	ebooks/24631
24531	image/jpeg	http://www.gutenberg.org/cache/epub/24631/pg24631.cover.medium.jpg	2020-06-12 02:52:22.687873	ebooks/24631
175597	application/epub+zip	http://www.gutenberg.org/ebooks/24631.epub.noimages	2020-06-12 02:52:20.791591	ebooks/24631
128525	application/zip	http://www.gutenberg.org/files/24631/24631.zip	2008-02-16 09:37:28	ebooks/24631
398965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24631/24631-h/24631-h.htm	2008-02-16 09:37:28	ebooks/24631
355071	text/plain	http://www.gutenberg.org/ebooks/24631.txt.utf-8	2020-06-12 02:52:19.899616	ebooks/24631
1607932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24631.kindle.images	2020-06-12 02:52:21.745872	ebooks/24631
669240	application/zip	http://www.gutenberg.org/files/24632/24632-h.zip	2014-07-03 04:57:50	ebooks/24632
652127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24632/24632.txt	2014-07-03 04:56:22	ebooks/24632
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/24632.rdf	2020-06-12 02:52:28.701785	ebooks/24632
652099	text/plain	http://www.gutenberg.org/ebooks/24632.txt.utf-8	2020-06-12 02:52:22.877871	ebooks/24632
4996	image/jpeg	http://www.gutenberg.org/cache/epub/24632/pg24632.cover.small.jpg	2020-06-12 02:52:28.278792	ebooks/24632
3140828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24632.kindle.images	2020-06-12 02:52:26.474814	ebooks/24632
1132992	application/epub+zip	http://www.gutenberg.org/ebooks/24632.epub.images	2020-06-12 02:52:23.976984	ebooks/24632
723026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24632/24632-h/24632-h.htm	2014-07-03 04:57:24	ebooks/24632
20761	image/jpeg	http://www.gutenberg.org/cache/epub/24632/pg24632.cover.medium.jpg	2020-06-12 02:52:28.440788	ebooks/24632
245650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24632/24632.zip	2014-07-03 04:57:50	ebooks/24632
1314612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24632.kindle.noimages	2020-06-12 02:52:28.113805	ebooks/24632
326340	application/epub+zip	http://www.gutenberg.org/ebooks/24632.epub.noimages	2020-06-12 02:52:24.679851	ebooks/24632
64003	text/plain	http://www.gutenberg.org/ebooks/24633.txt.utf-8	2020-06-12 02:52:28.800792	ebooks/24633
332440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24633.kindle.noimages	2020-06-12 02:52:30.752774	ebooks/24633
92202	application/epub+zip	http://www.gutenberg.org/ebooks/24633.epub.noimages	2020-06-12 02:52:29.756773	ebooks/24633
21121	image/jpeg	http://www.gutenberg.org/cache/epub/24633/pg24633.cover.medium.jpg	2020-06-12 02:52:31.050759	ebooks/24633
92201	application/epub+zip	http://www.gutenberg.org/ebooks/24633.epub.images	2020-06-12 02:52:29.301815	ebooks/24633
64026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24633/24633.txt	2008-02-17 11:12:36	ebooks/24633
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/24633.rdf	2020-06-12 02:52:31.284751	ebooks/24633
25236	application/zip	http://www.gutenberg.org/files/24633/24633-8.zip	2008-02-17 11:12:38	ebooks/24633
5429	image/jpeg	http://www.gutenberg.org/cache/epub/24633/pg24633.cover.small.jpg	2020-06-12 02:52:30.901758	ebooks/24633
25218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24633/24633.zip	2008-02-17 11:12:38	ebooks/24633
76952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24633/24633-h/24633-h.htm	2008-02-17 11:12:36	ebooks/24633
28174	application/zip	http://www.gutenberg.org/files/24633/24633-h.zip	2008-02-17 11:12:38	ebooks/24633
64033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24633/24633-8.txt	2008-02-17 11:12:36	ebooks/24633
332443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24633.kindle.images	2020-06-12 02:52:30.25277	ebooks/24633
23604	application/zip	http://www.gutenberg.org/files/24634/24634-8.zip	2008-02-17 11:26:46	ebooks/24634
94531	application/epub+zip	http://www.gutenberg.org/ebooks/24634.epub.noimages	2020-06-12 02:52:33.56573	ebooks/24634
25403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24634/24634-h.zip	2008-02-17 11:26:46	ebooks/24634
61560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24634/24634.txt	2008-02-17 11:26:46	ebooks/24634
339262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24634.kindle.images	2020-06-12 02:52:34.292715	ebooks/24634
61569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24634/24634-8.txt	2008-02-17 11:26:46	ebooks/24634
23588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24634/24634.zip	2008-02-17 11:26:46	ebooks/24634
6170	image/jpeg	http://www.gutenberg.org/cache/epub/24634/pg24634.cover.small.jpg	2020-06-12 02:52:34.694712	ebooks/24634
61537	text/plain	http://www.gutenberg.org/ebooks/24634.txt.utf-8	2020-06-12 02:52:31.38576	ebooks/24634
67510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24634/24634-h/24634-h.htm	2008-02-17 11:26:46	ebooks/24634
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/24634.rdf	2020-06-12 02:52:35.110704	ebooks/24634
102714	application/epub+zip	http://www.gutenberg.org/ebooks/24634.epub.images	2020-06-12 02:52:32.092743	ebooks/24634
249251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24634.kindle.noimages	2020-06-12 02:52:34.544708	ebooks/24634
34623	image/jpeg	http://www.gutenberg.org/cache/epub/24634/pg24634.cover.medium.jpg	2020-06-12 02:52:34.845718	ebooks/24634
9715	image/jpeg	http://www.gutenberg.org/cache/epub/24635/pg24635.cover.medium.jpg	2020-06-12 02:52:38.399686	ebooks/24635
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/24635.rdf	2020-06-12 02:52:38.635656	ebooks/24635
81446	application/epub+zip	http://www.gutenberg.org/ebooks/24635.epub.noimages	2020-06-12 02:52:36.346704	ebooks/24635
104169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24635/24635.txt	2008-02-17 11:40:46	ebooks/24635
2542	image/jpeg	http://www.gutenberg.org/cache/epub/24635/pg24635.cover.small.jpg	2020-06-12 02:52:38.253672	ebooks/24635
3725891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24635.kindle.images	2020-06-12 02:52:37.553672	ebooks/24635
104173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24635/24635-8.txt	2008-02-17 11:40:46	ebooks/24635
104149	text/plain	http://www.gutenberg.org/ebooks/24635.txt.utf-8	2020-06-12 02:52:35.21071	ebooks/24635
116076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24635/24635-h/24635-h.htm	2008-02-17 11:40:46	ebooks/24635
1857527	application/epub+zip	http://www.gutenberg.org/ebooks/24635.epub.images	2020-06-12 02:52:35.922726	ebooks/24635
312086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24635.kindle.noimages	2020-06-12 02:52:38.106692	ebooks/24635
40042	application/zip	http://www.gutenberg.org/files/24635/24635-8.zip	2008-02-17 11:40:46	ebooks/24635
816984	application/zip	http://www.gutenberg.org/files/24635/24635-h.zip	2008-02-17 11:40:48	ebooks/24635
40019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24635/24635.zip	2008-02-17 11:40:46	ebooks/24635
323194	application/epub+zip	http://www.gutenberg.org/ebooks/24636.epub.images	2020-06-12 02:52:39.715647	ebooks/24636
18138	image/jpeg	http://www.gutenberg.org/cache/epub/24636/pg24636.cover.medium.jpg	2020-06-12 02:52:44.011597	ebooks/24636
1351326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24636.kindle.images	2020-06-12 02:52:42.029616	ebooks/24636
266058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24636/24636-h.zip	2008-02-18 04:52:28	ebooks/24636
323194	application/epub+zip	http://www.gutenberg.org/ebooks/24636.epub.noimages	2020-06-12 02:52:40.366652	ebooks/24636
689083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24636/24636-8.txt	2008-02-18 04:52:26	ebooks/24636
723978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24636/24636-h/24636-h.htm	2008-02-18 04:52:28	ebooks/24636
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/24636.rdf	2020-06-12 02:52:44.275582	ebooks/24636
1351318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24636.kindle.noimages	2020-06-12 02:52:43.68563	ebooks/24636
4818	image/jpeg	http://www.gutenberg.org/cache/epub/24636/pg24636.cover.small.jpg	2020-06-12 02:52:43.850588	ebooks/24636
257787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24636/24636-8.zip	2008-02-18 04:52:28	ebooks/24636
704218	text/plain	http://www.gutenberg.org/ebooks/24636.txt.utf-8	2020-06-12 02:52:38.746687	ebooks/24636
335538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24637.kindle.noimages	2020-06-12 02:52:56.782629	ebooks/24637
137337	text/html; charset=utf-8	http://www.gutenberg.org/files/24637/24637-h/24637-h.htm	2008-02-18 05:08:22	ebooks/24637
4384	image/jpeg	http://www.gutenberg.org/cache/epub/24637/pg24637.cover.small.jpg	2020-06-12 02:52:56.935626	ebooks/24637
45047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24637/24637-8.zip	2008-02-18 05:08:22	ebooks/24637
2142866	application/zip	http://www.gutenberg.org/files/24637/24637-h.zip	2008-02-18 05:08:24	ebooks/24637
124642	application/epub+zip	http://www.gutenberg.org/ebooks/24637.epub.noimages	2020-06-12 02:52:48.884731	ebooks/24637
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/24637.rdf	2020-06-12 02:52:57.349664	ebooks/24637
4485285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24637.kindle.images	2020-06-12 02:52:56.405644	ebooks/24637
126067	text/plain	http://www.gutenberg.org/ebooks/24637.txt.utf-8	2020-06-12 02:52:44.381595	ebooks/24637
21023	image/jpeg	http://www.gutenberg.org/cache/epub/24637/pg24637.cover.medium.jpg	2020-06-12 02:52:57.088627	ebooks/24637
45024	application/zip	http://www.gutenberg.org/files/24637/24637.zip	2008-02-18 05:08:22	ebooks/24637
126068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24637/24637-8.txt	2008-02-18 05:08:14	ebooks/24637
126061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24637/24637.txt	2008-02-18 05:08:14	ebooks/24637
2151887	application/epub+zip	http://www.gutenberg.org/ebooks/24637.epub.images	2020-06-12 02:52:47.385785	ebooks/24637
135117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24638/24638-8.zip	2008-02-18 05:13:30	ebooks/24638
226889	application/epub+zip	http://www.gutenberg.org/ebooks/24638.epub.images	2020-06-12 02:52:58.686602	ebooks/24638
836565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24638.kindle.noimages	2020-06-12 02:53:01.737861	ebooks/24638
4225	image/jpeg	http://www.gutenberg.org/cache/epub/24638/pg24638.cover.small.jpg	2020-06-12 02:53:01.884861	ebooks/24638
226889	application/epub+zip	http://www.gutenberg.org/ebooks/24638.epub.noimages	2020-06-12 02:52:59.192593	ebooks/24638
427783	text/html	http://www.gutenberg.org/ebooks/24638.html.images	2020-06-12 02:52:57.827623	ebooks/24638
427783	text/html	http://www.gutenberg.org/ebooks/24638.html.noimages	2020-06-12 02:52:58.075656	ebooks/24638
836573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24638.kindle.images	2020-06-12 02:53:00.461579	ebooks/24638
340284	text/plain	http://www.gutenberg.org/ebooks/24638.txt.utf-8	2020-06-12 02:52:57.458663	ebooks/24638
328545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24638/24638-8.txt	2008-02-18 05:13:28	ebooks/24638
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/24638.rdf	2020-06-12 02:53:02.25385	ebooks/24638
18971	image/jpeg	http://www.gutenberg.org/cache/epub/24638/pg24638.cover.medium.jpg	2020-06-12 02:53:02.029861	ebooks/24638
335231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24639.kindle.images	2020-06-12 02:53:04.751818	ebooks/24639
23368	application/zip	http://www.gutenberg.org/files/24639/24639.zip	2008-02-18 05:38:28	ebooks/24639
23475	application/zip	http://www.gutenberg.org/files/24639/24639-0.zip	2018-03-18 09:45:10	ebooks/24639
57047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24639/24639-8.txt	2008-02-18 05:38:26	ebooks/24639
57439	text/plain; charset=utf-8	http://www.gutenberg.org/files/24639/24639-0.txt	2018-03-08 08:45:24	ebooks/24639
66764	text/html; charset=utf-8	http://www.gutenberg.org/files/24639/24639-h/24639-h.htm	2018-03-18 09:44:50	ebooks/24639
6288	image/jpeg	http://www.gutenberg.org/cache/epub/24639/pg24639.cover.small.jpg	2020-06-12 02:53:05.12582	ebooks/24639
57040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24639/24639.txt	2008-02-18 05:38:26	ebooks/24639
33909	image/jpeg	http://www.gutenberg.org/cache/epub/24639/pg24639.cover.medium.jpg	2020-06-12 02:53:05.271827	ebooks/24639
88451	application/epub+zip	http://www.gutenberg.org/ebooks/24639.epub.noimages	2020-06-12 02:53:04.174836	ebooks/24639
16925	application/rdf+xml	http://www.gutenberg.org/ebooks/24639.rdf	2020-06-12 02:53:05.505821	ebooks/24639
23386	application/zip	http://www.gutenberg.org/files/24639/24639-8.zip	2008-02-18 05:38:28	ebooks/24639
233603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24639.kindle.noimages	2020-06-12 02:53:04.979817	ebooks/24639
24810	text/html; charset=utf-8	http://www.gutenberg.org/files/24639/24639-h.zip	2018-03-18 09:45:10	ebooks/24639
96251	application/epub+zip	http://www.gutenberg.org/ebooks/24639.epub.images	2020-06-12 02:53:02.791855	ebooks/24639
340127	application/zip	http://www.gutenberg.org/files/2464/2464-8.zip	2006-03-31 04:33:52	ebooks/2464
340075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2464/2464.zip	2006-03-31 04:33:52	ebooks/2464
1585075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2464.kindle.noimages	2020-06-01 23:48:05.98317	ebooks/2464
974551	text/plain	http://www.gutenberg.org/ebooks/2464.txt.utf-8	2020-06-01 23:48:01.911962	ebooks/2464
385211	application/epub+zip	http://www.gutenberg.org/ebooks/2464.epub.images	2020-06-01 23:48:02.494934	ebooks/2464
1585083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2464.kindle.images	2020-06-01 23:48:04.35491	ebooks/2464
349633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2464/2464-h.zip	2013-02-07 06:46:22	ebooks/2464
385211	application/epub+zip	http://www.gutenberg.org/ebooks/2464.epub.noimages	2020-06-01 23:48:02.725996	ebooks/2464
974532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2464/2464.txt	2006-03-31 04:33:36	ebooks/2464
1073152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2464/2464-h/2464-h.htm	2013-02-07 06:46:22	ebooks/2464
974545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2464/2464-8.txt	2006-03-31 04:31:58	ebooks/2464
18193	image/jpeg	http://www.gutenberg.org/cache/epub/2464/pg2464.cover.medium.jpg	2020-06-01 23:48:06.053185	ebooks/2464
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/2464.rdf	2020-06-11 01:02:08.720036	ebooks/2464
4180	image/jpeg	http://www.gutenberg.org/cache/epub/2464/pg2464.cover.small.jpg	2020-06-01 23:48:06.020173	ebooks/2464
72160	text/plain; charset=utf-8	http://www.gutenberg.org/files/24640/24640-0.txt	2018-03-08 09:32:10	ebooks/24640
16608	application/rdf+xml	http://www.gutenberg.org/ebooks/24640.rdf	2020-06-12 02:53:07.790779	ebooks/24640
71756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24640/24640.txt	2008-02-18 05:48:10	ebooks/24640
29450	application/zip	http://www.gutenberg.org/files/24640/24640-h.zip	2018-03-18 09:23:58	ebooks/24640
270868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24640.kindle.noimages	2020-06-12 02:53:07.286798	ebooks/24640
27788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24640/24640-8.zip	2008-02-18 05:48:10	ebooks/24640
13354	image/jpeg	http://www.gutenberg.org/cache/epub/24640/pg24640.cover.medium.jpg	2020-06-12 02:53:07.567784	ebooks/24640
27868	text/plain; charset=utf-8	http://www.gutenberg.org/files/24640/24640-0.zip	2018-03-18 09:23:58	ebooks/24640
82934	text/html; charset=utf-8	http://www.gutenberg.org/files/24640/24640-h/24640-h.htm	2018-03-18 09:23:36	ebooks/24640
75152	application/epub+zip	http://www.gutenberg.org/ebooks/24640.epub.images	2020-06-12 02:53:05.951852	ebooks/24640
71765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24640/24640-8.txt	2008-02-18 05:48:10	ebooks/24640
270876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24640.kindle.images	2020-06-12 02:53:06.82379	ebooks/24640
75152	application/epub+zip	http://www.gutenberg.org/ebooks/24640.epub.noimages	2020-06-12 02:53:06.359804	ebooks/24640
27773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24640/24640.zip	2008-02-18 05:48:10	ebooks/24640
3728	image/jpeg	http://www.gutenberg.org/cache/epub/24640/pg24640.cover.small.jpg	2020-06-12 02:53:07.42779	ebooks/24640
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/24641.rdf	2020-06-12 02:53:10.489747	ebooks/24641
25266	image/jpeg	http://www.gutenberg.org/cache/epub/24641/pg24641.cover.medium.jpg	2020-06-12 02:53:10.258747	ebooks/24641
67455	text/plain; charset=utf-8	http://www.gutenberg.org/files/24641/24641-0.txt	2018-03-08 08:39:38	ebooks/24641
67016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24641/24641.txt	2008-02-18 05:52:38	ebooks/24641
78774	text/html; charset=utf-8	http://www.gutenberg.org/files/24641/24641-h/24641-h.htm	2018-03-18 09:46:36	ebooks/24641
28693	application/zip	http://www.gutenberg.org/files/24641/24641-h.zip	2018-03-18 09:46:58	ebooks/24641
90205	application/epub+zip	http://www.gutenberg.org/ebooks/24641.epub.noimages	2020-06-12 02:53:08.925807	ebooks/24641
26910	text/plain; charset=utf-8	http://www.gutenberg.org/files/24641/24641-0.zip	2018-03-18 09:46:58	ebooks/24641
5411	image/jpeg	http://www.gutenberg.org/cache/epub/24641/pg24641.cover.small.jpg	2020-06-12 02:53:10.113771	ebooks/24641
26818	application/zip	http://www.gutenberg.org/files/24641/24641-8.zip	2008-02-18 05:52:38	ebooks/24641
67026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24641/24641-8.txt	2008-02-18 05:52:38	ebooks/24641
90205	application/epub+zip	http://www.gutenberg.org/ebooks/24641.epub.images	2020-06-12 02:53:08.316779	ebooks/24641
327025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24641.kindle.images	2020-06-12 02:53:09.448759	ebooks/24641
327017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24641.kindle.noimages	2020-06-12 02:53:09.969752	ebooks/24641
26802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24641/24641.zip	2008-02-18 05:52:38	ebooks/24641
21676	image/jpeg	http://www.gutenberg.org/cache/epub/24642/pg24642.cover.medium.jpg	2020-06-12 02:53:12.867713	ebooks/24642
72797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24642/24642.txt	2008-02-18 05:56:52	ebooks/24642
83458	text/html; charset=utf-8	http://www.gutenberg.org/files/24642/24642-h/24642-h.htm	2018-03-18 09:45:46	ebooks/24642
333207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24642.kindle.noimages	2020-06-12 02:53:12.573723	ebooks/24642
333263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24642.kindle.images	2020-06-12 02:53:12.045765	ebooks/24642
29056	text/plain; charset=utf-8	http://www.gutenberg.org/files/24642/24642-0.zip	2018-03-18 09:46:00	ebooks/24642
16648	application/rdf+xml	http://www.gutenberg.org/ebooks/24642.rdf	2020-06-12 02:53:13.101753	ebooks/24642
30672	application/zip	http://www.gutenberg.org/files/24642/24642-h.zip	2018-03-18 09:46:00	ebooks/24642
28959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24642/24642.zip	2008-02-18 05:56:54	ebooks/24642
91487	application/epub+zip	http://www.gutenberg.org/ebooks/24642.epub.noimages	2020-06-12 02:53:11.525745	ebooks/24642
4804	image/jpeg	http://www.gutenberg.org/cache/epub/24642/pg24642.cover.small.jpg	2020-06-12 02:53:12.72072	ebooks/24642
72806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24642/24642-8.txt	2008-02-18 05:56:52	ebooks/24642
28979	application/zip	http://www.gutenberg.org/files/24642/24642-8.zip	2008-02-18 05:56:54	ebooks/24642
91487	application/epub+zip	http://www.gutenberg.org/ebooks/24642.epub.images	2020-06-12 02:53:11.026749	ebooks/24642
73043	text/plain; charset=utf-8	http://www.gutenberg.org/files/24642/24642-0.txt	2018-03-08 08:42:22	ebooks/24642
613740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24643.kindle.noimages	2020-06-12 02:53:16.857731	ebooks/24643
228834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24643/24643-8.txt	2008-02-18 11:42:46	ebooks/24643
84011	application/zip	http://www.gutenberg.org/files/24643/24643-8.zip	2008-02-18 11:43:18	ebooks/24643
316277	application/epub+zip	http://www.gutenberg.org/ebooks/24643.epub.images	2020-06-12 02:53:14.149706	ebooks/24643
228836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24643/24643.txt	2008-02-18 11:42:46	ebooks/24643
945345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24643.kindle.images	2020-06-12 02:53:15.941683	ebooks/24643
21299	image/jpeg	http://www.gutenberg.org/cache/epub/24643/pg24643.cover.medium.jpg	2020-06-12 02:53:17.155659	ebooks/24643
157220	application/epub+zip	http://www.gutenberg.org/ebooks/24643.epub.noimages	2020-06-12 02:53:14.806702	ebooks/24643
251678	application/zip	http://www.gutenberg.org/files/24643/24643-h.zip	2008-02-18 11:43:18	ebooks/24643
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/24643.rdf	2020-06-12 02:53:17.390655	ebooks/24643
83866	application/zip	http://www.gutenberg.org/files/24643/24643.zip	2008-02-18 11:43:18	ebooks/24643
262760	text/html; charset=utf-8	http://www.gutenberg.org/files/24643/24643-h/24643-h.htm	2008-02-18 11:43:16	ebooks/24643
228968	text/plain	http://www.gutenberg.org/ebooks/24643.txt.utf-8	2020-06-12 02:53:13.204726	ebooks/24643
5312	image/jpeg	http://www.gutenberg.org/cache/epub/24643/pg24643.cover.small.jpg	2020-06-12 02:53:17.007676	ebooks/24643
5611527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24644/24644-h.zip	2008-02-18 11:54:10	ebooks/24644
5275	image/jpeg	http://www.gutenberg.org/cache/epub/24644/pg24644.cover.small.jpg	2020-06-12 02:53:27.52473	ebooks/24644
89469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24644/24644.txt	2008-02-18 11:53:46	ebooks/24644
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/24644.rdf	2020-06-12 02:53:28.007726	ebooks/24644
20204352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24644.kindle.images	2020-06-12 02:53:26.436746	ebooks/24644
201078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24644/24644-h/24644-h.htm	2008-02-18 11:53:48	ebooks/24644
400311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24644.kindle.noimages	2020-06-12 02:53:27.339731	ebooks/24644
89441	text/plain	http://www.gutenberg.org/ebooks/24644.txt.utf-8	2020-06-12 02:53:17.487673	ebooks/24644
98433	application/epub+zip	http://www.gutenberg.org/ebooks/24644.epub.noimages	2020-06-12 02:53:21.014618	ebooks/24644
12172387	application/epub+zip	http://www.gutenberg.org/ebooks/24644.epub.images	2020-06-12 02:53:20.310645	ebooks/24644
31707	application/zip	http://www.gutenberg.org/files/24644/24644.zip	2008-02-18 11:54:10	ebooks/24644
17115	image/jpeg	http://www.gutenberg.org/cache/epub/24644/pg24644.cover.medium.jpg	2020-06-12 02:53:27.705724	ebooks/24644
486598	application/zip	http://www.gutenberg.org/files/24645/24645-h.zip	2008-02-18 15:48:20	ebooks/24645
18651	image/jpeg	http://www.gutenberg.org/cache/epub/24645/pg24645.cover.medium.jpg	2020-06-12 02:53:32.318666	ebooks/24645
398908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24645/24645.txt	2008-02-18 15:48:18	ebooks/24645
915906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24645.kindle.noimages	2020-06-12 02:53:32.010669	ebooks/24645
1722594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24645.kindle.images	2020-06-12 02:53:30.773686	ebooks/24645
728174	application/epub+zip	http://www.gutenberg.org/ebooks/24645.epub.images	2020-06-12 02:53:28.910708	ebooks/24645
158366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24645/24645.zip	2008-02-18 15:48:20	ebooks/24645
398907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24645/24645-8.txt	2008-02-18 15:48:18	ebooks/24645
5167	image/jpeg	http://www.gutenberg.org/cache/epub/24645/pg24645.cover.small.jpg	2020-06-12 02:53:32.165668	ebooks/24645
225410	application/epub+zip	http://www.gutenberg.org/ebooks/24645.epub.noimages	2020-06-12 02:53:29.44172	ebooks/24645
398890	text/plain	http://www.gutenberg.org/ebooks/24645.txt.utf-8	2020-06-12 02:53:28.110733	ebooks/24645
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/24645.rdf	2020-06-12 02:53:32.564668	ebooks/24645
439288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24645/24645-h/24645-h.htm	2008-02-18 15:48:18	ebooks/24645
158406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24645/24645-8.zip	2008-02-18 15:48:20	ebooks/24645
4585	image/jpeg	http://www.gutenberg.org/cache/epub/24646/pg24646.cover.small.jpg	2020-06-12 02:53:34.761633	ebooks/24646
17281	image/jpeg	http://www.gutenberg.org/cache/epub/24646/pg24646.cover.medium.jpg	2020-06-12 02:53:34.905654	ebooks/24646
33801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24646/24646-h.zip	2008-02-19 03:39:46	ebooks/24646
86159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24646/24646-h/24646-h.htm	2008-02-19 03:39:46	ebooks/24646
89408	application/epub+zip	http://www.gutenberg.org/ebooks/24646.epub.images	2020-06-12 02:53:33.145672	ebooks/24646
333259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24646.kindle.noimages	2020-06-12 02:53:34.613659	ebooks/24646
89407	application/epub+zip	http://www.gutenberg.org/ebooks/24646.epub.noimages	2020-06-12 02:53:33.572652	ebooks/24646
32305	application/zip	http://www.gutenberg.org/files/24646/24646-8.zip	2008-02-19 03:39:46	ebooks/24646
333268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24646.kindle.images	2020-06-12 02:53:34.092647	ebooks/24646
81222	text/plain	http://www.gutenberg.org/ebooks/24646.txt.utf-8	2020-06-12 02:53:32.661669	ebooks/24646
80084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24646/24646-8.txt	2008-02-19 03:39:44	ebooks/24646
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/24646.rdf	2020-06-12 02:53:35.132702	ebooks/24646
345696	text/plain	http://www.gutenberg.org/ebooks/24650.txt.utf-8	2020-06-12 02:53:56.267677	ebooks/24650
1638895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24647.kindle.noimages	2020-06-12 02:53:41.573869	ebooks/24647
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/24647.rdf	2020-06-12 02:53:42.196837	ebooks/24647
825326	text/plain	http://www.gutenberg.org/ebooks/24647.txt.utf-8	2020-06-12 02:53:35.24765	ebooks/24647
3824	image/jpeg	http://www.gutenberg.org/cache/epub/24647/pg24647.cover.small.jpg	2020-06-12 02:53:41.749844	ebooks/24647
313538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24647/24647.zip	2009-01-13 11:22:04	ebooks/24647
370926	application/zip	http://www.gutenberg.org/files/24647/24647-h.zip	2013-03-17 05:34:06	ebooks/24647
16055	image/jpeg	http://www.gutenberg.org/cache/epub/24647/pg24647.cover.medium.jpg	2020-06-12 02:53:41.919843	ebooks/24647
825354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24647/24647.txt	2009-01-13 11:22:02	ebooks/24647
420883	application/epub+zip	http://www.gutenberg.org/ebooks/24647.epub.noimages	2020-06-12 02:53:37.32561	ebooks/24647
898272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24647/24647-h/24647-h.htm	2013-03-17 05:33:14	ebooks/24647
1774283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24647.kindle.images	2020-06-12 02:53:39.431579	ebooks/24647
507283	application/epub+zip	http://www.gutenberg.org/ebooks/24647.epub.images	2020-06-12 02:53:36.49063	ebooks/24647
17112	image/jpeg	http://www.gutenberg.org/cache/epub/24648/pg24648.cover.medium.jpg	2020-06-12 02:53:44.871814	ebooks/24648
155700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24648/24648-8.txt	2008-02-19 03:49:30	ebooks/24648
460561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24648.kindle.images	2020-06-12 02:53:43.965814	ebooks/24648
57298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24648/24648.zip	2008-02-19 03:49:32	ebooks/24648
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/24648.rdf	2020-06-12 02:53:45.100804	ebooks/24648
122771	application/epub+zip	http://www.gutenberg.org/ebooks/24648.epub.images	2020-06-12 02:53:42.794845	ebooks/24648
164651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24648/24648-h/24648-h.htm	2008-02-19 03:49:32	ebooks/24648
4427	image/jpeg	http://www.gutenberg.org/cache/epub/24648/pg24648.cover.small.jpg	2020-06-12 02:53:44.728815	ebooks/24648
460553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24648.kindle.noimages	2020-06-12 02:53:44.584806	ebooks/24648
155724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24648/24648.txt	2008-02-19 03:49:32	ebooks/24648
155708	text/plain	http://www.gutenberg.org/ebooks/24648.txt.utf-8	2020-06-12 02:53:42.296844	ebooks/24648
57346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24648/24648-8.zip	2008-02-19 03:49:32	ebooks/24648
122771	application/epub+zip	http://www.gutenberg.org/ebooks/24648.epub.noimages	2020-06-12 02:53:43.350829	ebooks/24648
59846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24648/24648-h.zip	2008-02-19 03:49:32	ebooks/24648
190340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24649/24649-8.txt	2008-02-19 08:36:00	ebooks/24649
2408762	application/zip	http://www.gutenberg.org/files/24649/24649-h.zip	2008-02-19 08:36:06	ebooks/24649
10126719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24649.kindle.images	2020-06-12 02:53:51.834719	ebooks/24649
143218	application/epub+zip	http://www.gutenberg.org/ebooks/24649.epub.noimages	2020-06-12 02:53:48.939761	ebooks/24649
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/24649.rdf	2020-06-12 02:53:52.899701	ebooks/24649
73183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24649/24649-8.zip	2008-02-19 08:36:06	ebooks/24649
33687	image/jpeg	http://www.gutenberg.org/cache/epub/24649/pg24649.cover.medium.jpg	2020-06-12 02:53:52.646726	ebooks/24649
219398	text/html	http://www.gutenberg.org/files/24649/24649-h/24649-h.htm	2008-02-19 08:36:02	ebooks/24649
455282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24649.kindle.noimages	2020-06-12 02:53:52.322709	ebooks/24649
5932	image/jpeg	http://www.gutenberg.org/cache/epub/24649/pg24649.cover.small.jpg	2020-06-12 02:53:52.485708	ebooks/24649
190439	text/plain	http://www.gutenberg.org/ebooks/24649.txt.utf-8	2020-06-12 02:53:45.206839	ebooks/24649
4743301	application/epub+zip	http://www.gutenberg.org/ebooks/24649.epub.images	2020-06-12 02:53:46.998796	ebooks/24649
80848	application/epub+zip	http://www.gutenberg.org/ebooks/2465.epub.noimages	2020-06-01 23:48:06.523174	ebooks/2465
59823	application/zip	http://www.gutenberg.org/files/2465/2465.zip	2006-03-28 07:17:02	ebooks/2465
59841	application/zip	http://www.gutenberg.org/files/2465/2465-8.zip	2006-03-28 07:17:02	ebooks/2465
63460	text/html; charset=utf-8	http://www.gutenberg.org/files/2465/2465-h.zip	2016-10-25 09:33:20	ebooks/2465
182765	text/html; charset=utf-8	http://www.gutenberg.org/files/2465/2465-h/2465-h.htm	2016-10-25 09:32:46	ebooks/2465
151520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2465/2465.txt	2006-03-28 07:16:48	ebooks/2465
16866	application/rdf+xml	http://www.gutenberg.org/ebooks/2465.rdf	2020-06-11 01:02:08.751029	ebooks/2465
9529	image/jpeg	http://www.gutenberg.org/cache/epub/2465/pg2465.cover.medium.jpg	2020-06-01 23:48:07.393149	ebooks/2465
60208	application/zip	http://www.gutenberg.org/files/2465/2465-0.zip	2016-10-25 09:33:20	ebooks/2465
2654	image/jpeg	http://www.gutenberg.org/cache/epub/2465/pg2465.cover.small.jpg	2020-06-01 23:48:07.36716	ebooks/2465
323616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2465.kindle.noimages	2020-06-01 23:48:07.339151	ebooks/2465
80849	application/epub+zip	http://www.gutenberg.org/ebooks/2465.epub.images	2020-06-01 23:48:06.374177	ebooks/2465
154182	text/plain; charset=utf-8	http://www.gutenberg.org/files/2465/2465-0.txt	2016-10-25 09:31:32	ebooks/2465
323633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2465.kindle.images	2020-06-01 23:48:06.934263	ebooks/2465
151529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2465/2465-8.txt	2006-03-28 07:16:38	ebooks/2465
1890716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24650.kindle.images	2020-06-12 02:54:00.399602	ebooks/24650
21203	image/jpeg	http://www.gutenberg.org/cache/epub/24650/pg24650.cover.medium.jpg	2020-06-12 02:54:02.124586	ebooks/24650
438875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24650/24650-h/24650-h.htm	2008-02-19 09:28:41	ebooks/24650
525533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24650/24650-h.zip	2008-02-19 09:33:28	ebooks/24650
345543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24650/24650-8.txt	2008-02-19 09:16:35	ebooks/24650
874499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24650.kindle.noimages	2020-06-12 02:54:01.752588	ebooks/24650
345569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24650/24650.txt	2008-02-19 09:16:35	ebooks/24650
212397	application/epub+zip	http://www.gutenberg.org/ebooks/24650.epub.noimages	2020-06-12 02:53:58.806658	ebooks/24650
130875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24650/24650-8.zip	2008-02-19 09:16:35	ebooks/24650
130663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24650/24650.zip	2008-02-19 09:16:35	ebooks/24650
5228	image/jpeg	http://www.gutenberg.org/cache/epub/24650/pg24650.cover.small.jpg	2020-06-12 02:54:01.941581	ebooks/24650
839398	application/epub+zip	http://www.gutenberg.org/ebooks/24650.epub.images	2020-06-12 02:53:57.93465	ebooks/24650
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/24650.rdf	2020-06-12 02:54:02.438579	ebooks/24650
17129	image/jpeg	http://www.gutenberg.org/cache/epub/24651/pg24651.cover.medium.jpg	2020-06-12 02:54:05.886738	ebooks/24651
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/24651.rdf	2020-06-12 02:54:06.119732	ebooks/24651
112275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24651/24651.txt	2008-02-19 10:51:40	ebooks/24651
1907252	application/epub+zip	http://www.gutenberg.org/ebooks/24651.epub.images	2020-06-12 02:54:03.210578	ebooks/24651
43996	application/zip	http://www.gutenberg.org/files/24651/24651.zip	2008-02-19 10:51:40	ebooks/24651
974812	application/zip	http://www.gutenberg.org/files/24651/24651-h.zip	2008-02-19 10:51:40	ebooks/24651
122810	text/html	http://www.gutenberg.org/files/24651/24651-h/24651-h.htm	2008-02-19 10:43:43	ebooks/24651
112276	text/plain	http://www.gutenberg.org/ebooks/24651.txt.utf-8	2020-06-12 02:54:02.538578	ebooks/24651
4758	image/jpeg	http://www.gutenberg.org/cache/epub/24651/pg24651.cover.small.jpg	2020-06-12 02:54:05.739736	ebooks/24651
376712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24651.kindle.noimages	2020-06-12 02:54:05.588764	ebooks/24651
103012	application/epub+zip	http://www.gutenberg.org/ebooks/24651.epub.noimages	2020-06-12 02:54:03.620588	ebooks/24651
4020671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24651.kindle.images	2020-06-12 02:54:05.012764	ebooks/24651
228642	application/epub+zip	http://www.gutenberg.org/ebooks/24652.epub.images	2020-06-12 02:54:06.942751	ebooks/24652
858126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24652.kindle.noimages	2020-06-12 02:54:09.831682	ebooks/24652
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/24652.rdf	2020-06-12 02:54:10.391676	ebooks/24652
141496	application/zip	http://www.gutenberg.org/files/24652/24652.zip	2008-02-19 13:37:26	ebooks/24652
878978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24652.kindle.images	2020-06-12 02:54:08.649698	ebooks/24652
157445	text/html	http://www.gutenberg.org/files/24652/24652-h.zip	2013-03-17 05:37:38	ebooks/24652
4805	image/jpeg	http://www.gutenberg.org/cache/epub/24652/pg24652.cover.small.jpg	2020-06-12 02:54:09.98869	ebooks/24652
368296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24652/24652.txt	2008-02-19 13:37:26	ebooks/24652
19740	image/jpeg	http://www.gutenberg.org/cache/epub/24652/pg24652.cover.medium.jpg	2020-06-12 02:54:10.143683	ebooks/24652
215722	application/epub+zip	http://www.gutenberg.org/ebooks/24652.epub.noimages	2020-06-12 02:54:07.472735	ebooks/24652
368297	text/plain	http://www.gutenberg.org/ebooks/24652.txt.utf-8	2020-06-12 02:54:06.231762	ebooks/24652
415354	text/html	http://www.gutenberg.org/files/24652/24652-h/24652-h.htm	2013-03-17 05:37:12	ebooks/24652
339485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24653.kindle.noimages	2020-06-12 02:54:12.57365	ebooks/24653
26188	application/zip	http://www.gutenberg.org/files/24653/24653.zip	2008-02-19 17:51:28	ebooks/24653
6143	image/jpeg	http://www.gutenberg.org/cache/epub/24653/pg24653.cover.small.jpg	2020-06-12 02:54:12.72266	ebooks/24653
33550	image/jpeg	http://www.gutenberg.org/cache/epub/24653/pg24653.cover.medium.jpg	2020-06-12 02:54:12.868677	ebooks/24653
73081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24653/24653-h/24653-h.htm	2008-02-19 17:51:28	ebooks/24653
92461	application/epub+zip	http://www.gutenberg.org/ebooks/24653.epub.noimages	2020-06-12 02:54:11.455668	ebooks/24653
339493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24653.kindle.images	2020-06-12 02:54:12.01166	ebooks/24653
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/24653.rdf	2020-06-12 02:54:13.094675	ebooks/24653
71160	text/plain	http://www.gutenberg.org/ebooks/24653.txt.utf-8	2020-06-12 02:54:10.494693	ebooks/24653
26992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24653/24653-h.zip	2008-02-19 17:51:28	ebooks/24653
71188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24653/24653.txt	2008-02-19 17:51:28	ebooks/24653
92461	application/epub+zip	http://www.gutenberg.org/ebooks/24653.epub.images	2020-06-12 02:54:10.992703	ebooks/24653
320163	application/epub+zip	http://www.gutenberg.org/ebooks/24654.epub.noimages	2020-06-12 02:54:19.187872	ebooks/24654
5704930	application/epub+zip	http://www.gutenberg.org/ebooks/24654.epub.images	2020-06-12 02:54:18.124587	ebooks/24654
584798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24654/24654-8.txt	2008-02-20 09:38:58	ebooks/24654
224526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24654/24654-8.zip	2008-02-20 09:38:58	ebooks/24654
13210	image/jpeg	http://www.gutenberg.org/cache/epub/24654/pg24654.cover.medium.jpg	2020-06-12 02:54:34.894669	ebooks/24654
3377	image/jpeg	http://www.gutenberg.org/cache/epub/24654/pg24654.cover.small.jpg	2020-06-12 02:54:34.665659	ebooks/24654
724141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24654/24654-h/24654-h.htm	2008-02-20 09:40:59	ebooks/24654
585511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24654/24654.txt	2008-02-20 09:38:58	ebooks/24654
5550899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24654/24654-h.zip	2008-02-20 09:46:19	ebooks/24654
224283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24654/24654.zip	2008-02-20 09:38:58	ebooks/24654
585353	text/plain	http://www.gutenberg.org/ebooks/24654.txt.utf-8	2020-06-12 02:54:13.203643	ebooks/24654
1279751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24654.kindle.noimages	2020-06-12 02:54:34.42969	ebooks/24654
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/24654.rdf	2020-06-12 02:54:35.294659	ebooks/24654
13473443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24654.kindle.images	2020-06-12 02:54:32.477688	ebooks/24654
70069	application/epub+zip	http://www.gutenberg.org/ebooks/24655.epub.noimages	2020-06-12 02:54:36.368654	ebooks/24655
127248	application/zip	http://www.gutenberg.org/files/24655/24655-h.zip	2008-02-20 07:20:04	ebooks/24655
266893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24655.kindle.noimages	2020-06-12 02:54:37.421626	ebooks/24655
395510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24655.kindle.images	2020-06-12 02:54:36.95363	ebooks/24655
3906	image/jpeg	http://www.gutenberg.org/cache/epub/24655/pg24655.cover.small.jpg	2020-06-12 02:54:37.567647	ebooks/24655
24195	application/zip	http://www.gutenberg.org/files/24655/24655.zip	2008-02-20 07:20:04	ebooks/24655
66541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24655/24655-h/24655-h.htm	2008-02-20 07:20:04	ebooks/24655
61854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24655/24655.txt	2008-02-20 07:20:04	ebooks/24655
15022	image/jpeg	http://www.gutenberg.org/cache/epub/24655/pg24655.cover.medium.jpg	2020-06-12 02:54:37.71362	ebooks/24655
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/24655.rdf	2020-06-12 02:54:37.938625	ebooks/24655
129766	application/epub+zip	http://www.gutenberg.org/ebooks/24655.epub.images	2020-06-12 02:54:35.964723	ebooks/24655
61826	text/plain	http://www.gutenberg.org/ebooks/24655.txt.utf-8	2020-06-12 02:54:35.391667	ebooks/24655
207753	application/epub+zip	http://www.gutenberg.org/ebooks/24656.epub.noimages	2020-06-12 02:54:40.725598	ebooks/24656
107800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24656/24656.zip	2008-02-20 07:40:16	ebooks/24656
1864262	application/zip	http://www.gutenberg.org/files/24656/24656-h.zip	2008-02-20 07:40:16	ebooks/24656
847993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24656.kindle.noimages	2020-06-12 02:54:45.167726	ebooks/24656
333240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24656/24656.txt	2008-02-20 07:40:14	ebooks/24656
107834	application/zip	http://www.gutenberg.org/files/24656/24656-8.zip	2008-02-20 07:40:16	ebooks/24656
333249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24656/24656-8.txt	2008-02-20 07:40:14	ebooks/24656
5845397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24656.kindle.images	2020-06-12 02:54:43.709746	ebooks/24656
2918290	application/epub+zip	http://www.gutenberg.org/ebooks/24656.epub.images	2020-06-12 02:54:39.876671	ebooks/24656
20430	image/jpeg	http://www.gutenberg.org/cache/epub/24656/pg24656.cover.medium.jpg	2020-06-12 02:54:45.555729	ebooks/24656
333228	text/plain	http://www.gutenberg.org/ebooks/24656.txt.utf-8	2020-06-12 02:54:38.04362	ebooks/24656
437630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24656/24656-h/24656-h.htm	2008-02-20 07:40:14	ebooks/24656
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/24656.rdf	2020-06-12 02:54:45.878719	ebooks/24656
5256	image/jpeg	http://www.gutenberg.org/cache/epub/24656/pg24656.cover.small.jpg	2020-06-12 02:54:45.365723	ebooks/24656
410910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24657.kindle.noimages	2020-06-12 02:54:49.676686	ebooks/24657
61511	application/zip	http://www.gutenberg.org/files/24657/24657-8.zip	2008-02-20 07:52:44	ebooks/24657
195289	application/epub+zip	http://www.gutenberg.org/ebooks/24657.epub.images	2020-06-12 02:54:46.780721	ebooks/24657
617469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24657.kindle.images	2020-06-12 02:54:49.203673	ebooks/24657
33736	image/jpeg	http://www.gutenberg.org/cache/epub/24657/pg24657.cover.medium.jpg	2020-06-12 02:54:49.992669	ebooks/24657
6045	image/jpeg	http://www.gutenberg.org/cache/epub/24657/pg24657.cover.small.jpg	2020-06-12 02:54:49.835671	ebooks/24657
201488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24657/24657-h/24657-h.htm	2008-02-20 07:52:42	ebooks/24657
155218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24657/24657-8.txt	2008-02-20 07:52:40	ebooks/24657
128078	application/epub+zip	http://www.gutenberg.org/ebooks/24657.epub.noimages	2020-06-12 02:54:48.331697	ebooks/24657
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/24657.rdf	2020-06-12 02:54:50.24066	ebooks/24657
121417	application/zip	http://www.gutenberg.org/files/24657/24657-h.zip	2008-02-20 07:52:44	ebooks/24657
158034	text/plain	http://www.gutenberg.org/ebooks/24657.txt.utf-8	2020-06-12 02:54:45.981726	ebooks/24657
2376456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24658.kindle.noimages	2020-06-12 02:54:59.102848	ebooks/24658
1436261	text/html; charset=us-ascii	http://www.gutenberg.org/files/24658/24658-h/24658-h.htm	2008-02-20 07:58:54	ebooks/24658
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/24658.rdf	2020-06-12 02:55:00.023851	ebooks/24658
28559	image/jpeg	http://www.gutenberg.org/cache/epub/24658/pg24658.cover.medium.jpg	2020-06-12 02:54:59.577838	ebooks/24658
448237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24658/24658.zip	2008-02-20 07:58:54	ebooks/24658
448326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24658/24658-8.zip	2008-02-20 07:58:56	ebooks/24658
569832	application/epub+zip	http://www.gutenberg.org/ebooks/24658.epub.noimages	2020-06-12 02:54:52.825631	ebooks/24658
507828	text/html; charset=us-ascii	http://www.gutenberg.org/files/24658/24658-h.zip	2008-02-20 07:58:56	ebooks/24658
651005	application/epub+zip	http://www.gutenberg.org/ebooks/24658.epub.images	2020-06-12 02:54:51.90767	ebooks/24658
2503669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24658.kindle.images	2020-06-12 02:54:55.935592	ebooks/24658
1246231	text/plain	http://www.gutenberg.org/ebooks/24658.txt.utf-8	2020-06-12 02:54:50.366693	ebooks/24658
1246142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24658/24658.txt	2008-02-20 07:58:54	ebooks/24658
6084	image/jpeg	http://www.gutenberg.org/cache/epub/24658/pg24658.cover.small.jpg	2020-06-12 02:54:59.343847	ebooks/24658
1246150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24658/24658-8.txt	2008-02-20 07:58:54	ebooks/24658
160907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24659/24659-8.zip	2008-02-20 08:04:34	ebooks/24659
491349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24659/24659-h/24659-h.htm	2008-02-20 08:04:34	ebooks/24659
942669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24659.kindle.noimages	2020-06-12 02:55:04.345777	ebooks/24659
430818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24659/24659.txt	2008-02-20 08:04:34	ebooks/24659
2909	image/jpeg	http://www.gutenberg.org/cache/epub/24659/pg24659.cover.small.jpg	2020-06-12 02:55:04.506799	ebooks/24659
236375	application/epub+zip	http://www.gutenberg.org/ebooks/24659.epub.noimages	2020-06-12 02:55:01.563841	ebooks/24659
2540561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24659.kindle.images	2020-06-12 02:55:03.036813	ebooks/24659
16564	application/rdf+xml	http://www.gutenberg.org/ebooks/24659.rdf	2020-06-12 02:55:04.92477	ebooks/24659
1035259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24659/24659-h.zip	2008-02-20 08:04:34	ebooks/24659
11223	image/jpeg	http://www.gutenberg.org/cache/epub/24659/pg24659.cover.medium.jpg	2020-06-12 02:55:04.66378	ebooks/24659
430913	text/plain	http://www.gutenberg.org/ebooks/24659.txt.utf-8	2020-06-12 02:55:00.128879	ebooks/24659
430824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24659/24659-8.txt	2008-02-20 08:04:34	ebooks/24659
160806	application/zip	http://www.gutenberg.org/files/24659/24659.zip	2008-02-20 08:04:34	ebooks/24659
1246783	application/epub+zip	http://www.gutenberg.org/ebooks/24659.epub.images	2020-06-12 02:55:01.006824	ebooks/24659
14468	image/jpeg	http://www.gutenberg.org/cache/epub/2466/pg2466.cover.medium.jpg	2020-06-01 23:48:10.769145	ebooks/2466
258125	application/epub+zip	http://www.gutenberg.org/ebooks/2466.epub.images	2020-06-01 23:48:07.95115	ebooks/2466
576703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2466/2466-8.txt	2009-01-08 09:40:26	ebooks/2466
3556	image/jpeg	http://www.gutenberg.org/cache/epub/2466/pg2466.cover.small.jpg	2020-06-01 23:48:10.730129	ebooks/2466
1051945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2466.kindle.noimages	2020-06-01 23:48:10.68816	ebooks/2466
233517	text/html; charset=utf-8	http://www.gutenberg.org/files/2466/2466-h.zip	2016-10-26 03:05:22	ebooks/2466
576694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2466/2466.txt	2009-01-08 09:40:10	ebooks/2466
728751	text/html; charset=utf-8	http://www.gutenberg.org/files/2466/2466-h/2466-h.htm	2016-10-26 03:04:46	ebooks/2466
258125	application/epub+zip	http://www.gutenberg.org/ebooks/2466.epub.noimages	2020-06-01 23:48:08.24915	ebooks/2466
1051957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2466.kindle.images	2020-06-01 23:48:09.463127	ebooks/2466
590090	text/plain; charset=utf-8	http://www.gutenberg.org/files/2466/2466-0.txt	2016-10-26 03:03:14	ebooks/2466
17210	application/rdf+xml	http://www.gutenberg.org/ebooks/2466.rdf	2020-06-11 01:02:08.782032	ebooks/2466
219597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2466/2466.zip	2009-01-08 09:42:14	ebooks/2466
219613	application/zip	http://www.gutenberg.org/files/2466/2466-8.zip	2009-01-08 09:42:14	ebooks/2466
221395	text/plain; charset=utf-8	http://www.gutenberg.org/files/2466/2466-0.zip	2016-10-26 03:05:20	ebooks/2466
167733	application/epub+zip	http://www.gutenberg.org/ebooks/24660.epub.noimages	2020-06-12 02:55:05.67976	ebooks/24660
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/24660.rdf	2020-06-12 02:55:07.249739	ebooks/24660
34794	image/jpeg	http://www.gutenberg.org/cache/epub/24660/pg24660.cover.medium.jpg	2020-06-12 02:55:07.185745	ebooks/24660
963457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24660.kindle.images	2020-06-12 02:55:06.427754	ebooks/24660
381357	application/epub+zip	http://www.gutenberg.org/ebooks/24660.epub.images	2020-06-12 02:55:05.438794	ebooks/24660
287482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24660/24660-8.txt	2008-02-20 08:11:04	ebooks/24660
4711	image/jpeg	http://www.gutenberg.org/cache/epub/24660/pg24660.cover.small.jpg	2020-06-12 02:55:07.167789	ebooks/24660
613837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24660.kindle.noimages	2020-06-12 02:55:07.146755	ebooks/24660
287455	text/plain	http://www.gutenberg.org/ebooks/24660.txt.utf-8	2020-06-12 02:55:05.030782	ebooks/24660
273357	application/zip	http://www.gutenberg.org/files/24660/24660-h.zip	2008-02-20 08:11:06	ebooks/24660
103890	application/zip	http://www.gutenberg.org/files/24660/24660.zip	2008-02-20 08:11:06	ebooks/24660
103919	application/zip	http://www.gutenberg.org/files/24660/24660-8.zip	2008-02-20 08:11:06	ebooks/24660
287476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24660/24660.txt	2008-02-20 08:11:04	ebooks/24660
317303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24660/24660-h/24660-h.htm	2008-02-20 08:11:06	ebooks/24660
4980	image/jpeg	http://www.gutenberg.org/cache/epub/24661/pg24661.cover.small.jpg	2020-06-12 02:55:09.726711	ebooks/24661
255231	application/epub+zip	http://www.gutenberg.org/ebooks/24661.epub.images	2020-06-12 02:55:07.885748	ebooks/24661
83657	application/epub+zip	http://www.gutenberg.org/ebooks/24661.epub.noimages	2020-06-12 02:55:08.339731	ebooks/24661
60371	text/plain	http://www.gutenberg.org/ebooks/24661.txt.utf-8	2020-06-12 02:55:07.352741	ebooks/24661
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/24661.rdf	2020-06-12 02:55:10.130703	ebooks/24661
59583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24661/24661-8.txt	2008-02-20 08:14:34	ebooks/24661
19427	image/jpeg	http://www.gutenberg.org/cache/epub/24661/pg24661.cover.medium.jpg	2020-06-12 02:55:09.883705	ebooks/24661
134965	application/zip	http://www.gutenberg.org/files/24661/24661-h.zip	2008-02-20 08:14:38	ebooks/24661
758620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24661.kindle.images	2020-06-12 02:55:08.996717	ebooks/24661
72548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24661/24661-h/24661-h.htm	2008-02-20 08:14:38	ebooks/24661
21736	application/zip	http://www.gutenberg.org/files/24661/24661-8.zip	2008-02-20 08:14:38	ebooks/24661
309925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24661.kindle.noimages	2020-06-12 02:55:09.568711	ebooks/24661
678968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24662/24662-h.zip	2009-01-22 17:40:28	ebooks/24662
418034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24662/24662.txt	2009-01-22 17:38:26	ebooks/24662
159150	application/zip	http://www.gutenberg.org/files/24662/24662.zip	2009-01-22 17:40:28	ebooks/24662
21947	image/jpeg	http://www.gutenberg.org/cache/epub/24662/pg24662.cover.medium.jpg	2020-06-12 02:55:14.512652	ebooks/24662
1223345	application/epub+zip	http://www.gutenberg.org/ebooks/24662.epub.images	2020-06-12 02:55:11.131719	ebooks/24662
5214	image/jpeg	http://www.gutenberg.org/cache/epub/24662/pg24662.cover.small.jpg	2020-06-12 02:55:14.36165	ebooks/24662
2443973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24662.kindle.images	2020-06-12 02:55:13.056688	ebooks/24662
222087	application/epub+zip	http://www.gutenberg.org/ebooks/24662.epub.noimages	2020-06-12 02:55:11.801708	ebooks/24662
418006	text/plain	http://www.gutenberg.org/ebooks/24662.txt.utf-8	2020-06-12 02:55:10.238701	ebooks/24662
884503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24662.kindle.noimages	2020-06-12 02:55:14.20865	ebooks/24662
446680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24662/24662-h/24662-h.htm	2009-01-22 17:38:48	ebooks/24662
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/24662.rdf	2020-06-12 02:55:14.751642	ebooks/24662
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/24663.rdf	2020-06-12 03:03:18.799611	ebooks/24663
732050	text/plain	http://www.gutenberg.org/ebooks/24663.txt.utf-8	2020-06-12 02:55:14.862654	ebooks/24663
28416844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24663/24663-h.zip	2008-02-21 06:28:36	ebooks/24663
4752	image/jpeg	http://www.gutenberg.org/cache/epub/24663/pg24663.cover.small.jpg	2020-06-12 03:03:18.175644	ebooks/24663
27688644	application/epub+zip	http://www.gutenberg.org/ebooks/24663.epub.images	2020-06-12 02:56:09.061658	ebooks/24663
291058	application/zip	http://www.gutenberg.org/files/24663/24663-8.zip	2008-02-21 06:28:32	ebooks/24663
658843	application/epub+zip	http://www.gutenberg.org/ebooks/24663.epub.noimages	2020-06-12 02:56:10.727659	ebooks/24663
732068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24663/24663.txt	2008-02-21 06:27:44	ebooks/24663
291030	application/zip	http://www.gutenberg.org/files/24663/24663.zip	2008-02-21 06:28:32	ebooks/24663
74740712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24663.kindle.images	2020-06-12 03:03:14.625671	ebooks/24663
41165	image/jpeg	http://www.gutenberg.org/cache/epub/24663/pg24663.cover.medium.jpg	2020-06-12 03:03:18.377618	ebooks/24663
818013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24663/24663-h/24663-h.htm	2008-02-21 05:21:48	ebooks/24663
1896987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24663.kindle.noimages	2020-06-12 03:03:17.954642	ebooks/24663
732076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24663/24663-8.txt	2008-02-21 06:27:18	ebooks/24663
1112148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24664/24664.txt	2008-02-21 08:04:26	ebooks/24664
4010	image/jpeg	http://www.gutenberg.org/cache/epub/24664/pg24664.cover.small.jpg	2020-06-12 03:03:27.044828	ebooks/24664
2163546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24664.kindle.noimages	2020-06-12 03:03:26.859801	ebooks/24664
1112156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24664/24664-8.txt	2008-02-21 08:04:26	ebooks/24664
418129	application/zip	http://www.gutenberg.org/files/24664/24664.zip	2008-02-21 08:04:28	ebooks/24664
1112355	text/plain	http://www.gutenberg.org/ebooks/24664.txt.utf-8	2020-06-12 03:03:18.925607	ebooks/24664
519704	application/epub+zip	http://www.gutenberg.org/ebooks/24664.epub.noimages	2020-06-12 03:03:21.23257	ebooks/24664
418338	application/zip	http://www.gutenberg.org/files/24664/24664-8.zip	2008-02-21 08:04:28	ebooks/24664
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/24664.rdf	2020-06-12 03:03:27.531802	ebooks/24664
2600816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24664.kindle.images	2020-06-12 03:03:24.053567	ebooks/24664
690285	application/epub+zip	http://www.gutenberg.org/ebooks/24664.epub.images	2020-06-12 03:03:20.359637	ebooks/24664
15344	image/jpeg	http://www.gutenberg.org/cache/epub/24664/pg24664.cover.medium.jpg	2020-06-12 03:03:27.226855	ebooks/24664
1216141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24664/24664-h/24664-h.htm	2008-02-21 08:04:26	ebooks/24664
526789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24664/24664-h.zip	2008-02-21 08:04:28	ebooks/24664
54114	application/zip	http://www.gutenberg.org/files/24665/24665.zip	2008-02-21 11:14:18	ebooks/24665
182996	application/epub+zip	http://www.gutenberg.org/ebooks/24665.epub.images	2020-06-12 03:03:28.151797	ebooks/24665
142441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24665/24665-8.txt	2008-02-21 11:14:16	ebooks/24665
54131	application/zip	http://www.gutenberg.org/files/24665/24665-8.zip	2008-02-21 11:14:18	ebooks/24665
142409	text/plain	http://www.gutenberg.org/ebooks/24665.txt.utf-8	2020-06-12 03:03:27.630805	ebooks/24665
97429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24665/24665-h.zip	2008-02-21 11:14:18	ebooks/24665
4670	image/jpeg	http://www.gutenberg.org/cache/epub/24665/pg24665.cover.small.jpg	2020-06-12 03:03:29.925759	ebooks/24665
16174	application/rdf+xml	http://www.gutenberg.org/ebooks/24665.rdf	2020-06-12 03:03:30.298778	ebooks/24665
551816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24665.kindle.images	2020-06-12 03:03:29.190767	ebooks/24665
19174	image/jpeg	http://www.gutenberg.org/cache/epub/24665/pg24665.cover.medium.jpg	2020-06-12 03:03:30.067784	ebooks/24665
446928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24665.kindle.noimages	2020-06-12 03:03:29.781759	ebooks/24665
147396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24665/24665-h/24665-h.htm	2008-02-21 11:14:16	ebooks/24665
142433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24665/24665.txt	2008-02-21 11:14:16	ebooks/24665
118712	application/epub+zip	http://www.gutenberg.org/ebooks/24665.epub.noimages	2020-06-12 03:03:28.589803	ebooks/24665
26767	image/jpeg	http://www.gutenberg.org/cache/epub/24666/pg24666.cover.medium.jpg	2020-06-12 03:03:34.90973	ebooks/24666
269600	application/epub+zip	http://www.gutenberg.org/ebooks/24666.epub.noimages	2020-06-12 03:03:31.967772	ebooks/24666
5747	image/jpeg	http://www.gutenberg.org/cache/epub/24666/pg24666.cover.small.jpg	2020-06-12 03:03:34.759707	ebooks/24666
2143905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24666.kindle.images	2020-06-12 03:03:33.325718	ebooks/24666
451791	application/zip	http://www.gutenberg.org/files/24666/24666-h.zip	2008-02-22 02:33:48	ebooks/24666
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/24666.rdf	2020-06-12 03:03:35.145708	ebooks/24666
775627	application/epub+zip	http://www.gutenberg.org/ebooks/24666.epub.images	2020-06-12 03:03:31.310819	ebooks/24666
513843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24666/24666.txt	2008-02-22 02:33:46	ebooks/24666
1073268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24666.kindle.noimages	2020-06-12 03:03:34.606766	ebooks/24666
190711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24666/24666.zip	2008-02-22 02:33:48	ebooks/24666
538056	text/html	http://www.gutenberg.org/files/24666/24666-h/24666-h.htm	2008-02-22 02:33:46	ebooks/24666
513815	text/plain	http://www.gutenberg.org/ebooks/24666.txt.utf-8	2020-06-12 03:03:30.412771	ebooks/24666
18345	image/jpeg	http://www.gutenberg.org/cache/epub/24667/pg24667.cover.medium.jpg	2020-06-12 03:03:43.870634	ebooks/24667
996238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24667/24667.txt	2008-02-22 08:27:30	ebooks/24667
304320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24667/24667-8.zip	2008-02-22 08:27:30	ebooks/24667
996138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24667/24667-8.txt	2008-02-22 08:27:30	ebooks/24667
1338590	application/epub+zip	http://www.gutenberg.org/ebooks/24667.epub.images	2020-06-12 03:03:36.982686	ebooks/24667
717298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24667/24667-h.zip	2008-02-22 08:34:21	ebooks/24667
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/24667.rdf	2020-06-12 03:03:44.375572	ebooks/24667
1756501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24667.kindle.noimages	2020-06-12 03:03:43.301588	ebooks/24667
1161881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24667/24667-h/24667-h.htm	2008-02-22 08:30:05	ebooks/24667
4928	image/jpeg	http://www.gutenberg.org/cache/epub/24667/pg24667.cover.small.jpg	2020-06-12 03:03:43.590588	ebooks/24667
3247940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24667.kindle.images	2020-06-12 03:03:40.691629	ebooks/24667
304289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24667/24667.zip	2008-02-22 08:27:31	ebooks/24667
405379	application/epub+zip	http://www.gutenberg.org/ebooks/24667.epub.noimages	2020-06-12 03:03:37.940658	ebooks/24667
996163	text/plain	http://www.gutenberg.org/ebooks/24667.txt.utf-8	2020-06-12 03:03:35.263691	ebooks/24667
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/24668.rdf	2020-06-12 03:03:47.897566	ebooks/24668
22077	image/jpeg	http://www.gutenberg.org/cache/epub/24668/pg24668.cover.medium.jpg	2020-06-12 03:03:47.655538	ebooks/24668
754840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24668.kindle.images	2020-06-12 03:03:46.489544	ebooks/24668
231108	text/plain	http://www.gutenberg.org/ebooks/24668.txt.utf-8	2020-06-12 03:03:44.4806	ebooks/24668
231136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24668/24668.txt	2008-02-22 02:41:20	ebooks/24668
251733	text/html; charset=utf-8	http://www.gutenberg.org/files/24668/24668-h/24668-h.htm	2008-02-22 02:41:20	ebooks/24668
156988	application/zip	http://www.gutenberg.org/files/24668/24668-h.zip	2008-02-22 02:41:20	ebooks/24668
5158	image/jpeg	http://www.gutenberg.org/cache/epub/24668/pg24668.cover.small.jpg	2020-06-12 03:03:47.503542	ebooks/24668
617930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24668.kindle.noimages	2020-06-12 03:03:47.348536	ebooks/24668
252012	application/epub+zip	http://www.gutenberg.org/ebooks/24668.epub.images	2020-06-12 03:03:45.096585	ebooks/24668
82000	application/zip	http://www.gutenberg.org/files/24668/24668.zip	2008-02-22 02:41:20	ebooks/24668
162402	application/epub+zip	http://www.gutenberg.org/ebooks/24668.epub.noimages	2020-06-12 03:03:45.640572	ebooks/24668
12227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24669/24669-8.zip	2008-02-22 08:23:24	ebooks/24669
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/24669.rdf	2020-06-12 03:03:51.049686	ebooks/24669
32268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24669/24669-8.txt	2008-02-22 08:23:22	ebooks/24669
2736954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24669.kindle.images	2020-06-12 03:03:50.077703	ebooks/24669
12207	application/zip	http://www.gutenberg.org/files/24669/24669.zip	2008-02-22 08:23:24	ebooks/24669
277324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24669.kindle.noimages	2020-06-12 03:03:50.527713	ebooks/24669
1636232	application/epub+zip	http://www.gutenberg.org/ebooks/24669.epub.images	2020-06-12 03:03:48.705542	ebooks/24669
21802	image/jpeg	http://www.gutenberg.org/cache/epub/24669/pg24669.cover.medium.jpg	2020-06-12 03:03:50.819695	ebooks/24669
982646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24669/24669-h.zip	2008-02-22 08:23:24	ebooks/24669
74062	application/epub+zip	http://www.gutenberg.org/ebooks/24669.epub.noimages	2020-06-12 03:03:49.152719	ebooks/24669
32237	text/plain	http://www.gutenberg.org/ebooks/24669.txt.utf-8	2020-06-12 03:03:47.994549	ebooks/24669
43136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24669/24669-h/24669-h.htm	2008-02-22 08:23:22	ebooks/24669
5244	image/jpeg	http://www.gutenberg.org/cache/epub/24669/pg24669.cover.small.jpg	2020-06-12 03:03:50.673696	ebooks/24669
32259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24669/24669.txt	2008-02-22 08:23:22	ebooks/24669
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/2467.rdf	2020-06-11 01:02:08.808032	ebooks/2467
311566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2467.kindle.images	2020-06-01 23:48:11.714092	ebooks/2467
311547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2467.kindle.noimages	2020-06-01 23:48:12.171112	ebooks/2467
9216	image/jpeg	http://www.gutenberg.org/cache/epub/2467/pg2467.cover.medium.jpg	2020-06-01 23:48:12.229158	ebooks/2467
73927	application/epub+zip	http://www.gutenberg.org/ebooks/2467.epub.noimages	2020-06-01 23:48:11.248102	ebooks/2467
180628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2467/2467-h/2467-h.htm	2010-02-27 09:33:10	ebooks/2467
147019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2467/2467.txt	2010-02-27 09:33:02	ebooks/2467
146991	text/plain	http://www.gutenberg.org/ebooks/2467.txt.utf-8	2020-06-01 23:48:10.912116	ebooks/2467
52182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2467/2467.zip	2010-02-27 09:33:26	ebooks/2467
73930	application/epub+zip	http://www.gutenberg.org/ebooks/2467.epub.images	2020-06-01 23:48:11.128107	ebooks/2467
2545	image/jpeg	http://www.gutenberg.org/cache/epub/2467/pg2467.cover.small.jpg	2020-06-01 23:48:12.201102	ebooks/2467
54390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2467/2467-h.zip	2010-02-27 09:33:28	ebooks/2467
4117996	application/epub+zip	http://www.gutenberg.org/ebooks/24670.epub.images	2020-06-12 03:03:52.781682	ebooks/24670
38992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24670/24670.zip	2008-02-22 08:48:48	ebooks/24670
17982	image/jpeg	http://www.gutenberg.org/cache/epub/24670/pg24670.cover.medium.jpg	2020-06-12 03:03:57.608616	ebooks/24670
7245494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24670.kindle.images	2020-06-12 03:03:56.421622	ebooks/24670
158042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24670/24670-h/24670-h.htm	2008-02-22 08:48:42	ebooks/24670
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/24670.rdf	2020-06-12 03:03:57.898621	ebooks/24670
1761940	application/zip	http://www.gutenberg.org/files/24670/24670-h.zip	2008-02-22 08:48:50	ebooks/24670
105912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24670/24670.txt	2008-02-22 08:48:42	ebooks/24670
478880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24670.kindle.noimages	2020-06-12 03:03:57.233634	ebooks/24670
4019	image/jpeg	http://www.gutenberg.org/cache/epub/24670/pg24670.cover.small.jpg	2020-06-12 03:03:57.435614	ebooks/24670
138496	application/epub+zip	http://www.gutenberg.org/ebooks/24670.epub.noimages	2020-06-12 03:03:53.343671	ebooks/24670
105836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24670/24670-8.txt	2008-02-22 08:48:42	ebooks/24670
39019	application/zip	http://www.gutenberg.org/files/24670/24670-8.zip	2008-02-22 08:48:48	ebooks/24670
105890	text/plain	http://www.gutenberg.org/ebooks/24670.txt.utf-8	2020-06-12 03:03:51.147708	ebooks/24670
82769	application/epub+zip	http://www.gutenberg.org/ebooks/24671.epub.noimages	2020-06-12 03:03:59.119589	ebooks/24671
26269	application/zip	http://www.gutenberg.org/files/24671/24671-8.zip	2008-02-22 09:25:14	ebooks/24671
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/24671.rdf	2020-06-12 03:04:00.795561	ebooks/24671
26255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24671/24671.zip	2008-02-22 09:25:14	ebooks/24671
805240	application/epub+zip	http://www.gutenberg.org/ebooks/24671.epub.images	2020-06-12 03:03:58.625589	ebooks/24671
5478	image/jpeg	http://www.gutenberg.org/cache/epub/24671/pg24671.cover.small.jpg	2020-06-12 03:04:00.409599	ebooks/24671
67546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24671/24671-8.txt	2008-02-22 09:25:12	ebooks/24671
76543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24671/24671-h/24671-h.htm	2008-02-22 09:25:12	ebooks/24671
22300	image/jpeg	http://www.gutenberg.org/cache/epub/24671/pg24671.cover.medium.jpg	2020-06-12 03:04:00.55857	ebooks/24671
329869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24671.kindle.noimages	2020-06-12 03:04:00.260589	ebooks/24671
1518792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24671.kindle.images	2020-06-12 03:03:59.762577	ebooks/24671
489300	application/zip	http://www.gutenberg.org/files/24671/24671-h.zip	2008-02-22 09:25:14	ebooks/24671
67545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24671/24671.txt	2008-02-22 09:25:12	ebooks/24671
67521	text/plain	http://www.gutenberg.org/ebooks/24671.txt.utf-8	2020-06-12 03:03:57.997615	ebooks/24671
527098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24672/24672-h/24672-h.htm	2008-02-23 05:25:54	ebooks/24672
14903	image/jpeg	http://www.gutenberg.org/cache/epub/24672/pg24672.cover.medium.jpg	2020-06-12 03:04:05.026803	ebooks/24672
178625	application/zip	http://www.gutenberg.org/files/24672/24672-8.zip	2008-02-23 05:25:56	ebooks/24672
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/24672.rdf	2020-06-12 03:04:05.266838	ebooks/24672
242012	application/epub+zip	http://www.gutenberg.org/ebooks/24672.epub.noimages	2020-06-12 03:04:02.141573	ebooks/24672
984456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24672.kindle.noimages	2020-06-12 03:04:04.724824	ebooks/24672
178602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24672/24672.zip	2008-02-23 05:25:56	ebooks/24672
478640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24672/24672-8.txt	2008-02-23 05:25:54	ebooks/24672
4259	image/jpeg	http://www.gutenberg.org/cache/epub/24672/pg24672.cover.small.jpg	2020-06-12 03:04:04.876816	ebooks/24672
478614	text/plain	http://www.gutenberg.org/ebooks/24672.txt.utf-8	2020-06-12 03:04:00.899563	ebooks/24672
191905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24672/24672-h.zip	2008-02-23 05:25:56	ebooks/24672
478638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24672/24672.txt	2008-02-23 05:25:54	ebooks/24672
250891	application/epub+zip	http://www.gutenberg.org/ebooks/24672.epub.images	2020-06-12 03:04:01.63157	ebooks/24672
998575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24672.kindle.images	2020-06-12 03:04:03.423535	ebooks/24672
13059	application/zip	http://www.gutenberg.org/files/24673/24673.zip	2008-02-23 05:43:36	ebooks/24673
33468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24673/24673.txt	2008-02-23 05:43:34	ebooks/24673
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/24673.rdf	2020-06-12 03:04:07.477786	ebooks/24673
2165633	application/epub+zip	http://www.gutenberg.org/ebooks/24673.epub.images	2020-06-12 03:04:05.90282	ebooks/24673
49452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24673/24673-h/24673-h.htm	2008-02-23 05:43:34	ebooks/24673
19541	image/jpeg	http://www.gutenberg.org/cache/epub/24673/pg24673.cover.medium.jpg	2020-06-12 03:04:07.422788	ebooks/24673
3710	image/jpeg	http://www.gutenberg.org/cache/epub/24673/pg24673.cover.small.jpg	2020-06-12 03:04:07.401777	ebooks/24673
3541549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24673.kindle.images	2020-06-12 03:04:07.079807	ebooks/24673
236670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24673.kindle.noimages	2020-06-12 03:04:07.377819	ebooks/24673
33440	text/plain	http://www.gutenberg.org/ebooks/24673.txt.utf-8	2020-06-12 03:04:05.363815	ebooks/24673
84670	application/epub+zip	http://www.gutenberg.org/ebooks/24673.epub.noimages	2020-06-12 03:04:06.109814	ebooks/24673
1438806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24673/24673-h.zip	2008-02-23 05:43:36	ebooks/24673
626490	application/epub+zip	http://www.gutenberg.org/ebooks/24674.epub.images	2020-06-12 03:04:08.977769	ebooks/24674
18296	image/jpeg	http://www.gutenberg.org/cache/epub/24674/pg24674.cover.medium.jpg	2020-06-12 03:04:16.14967	ebooks/24674
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/24674.rdf	2020-06-12 03:04:16.435681	ebooks/24674
523707	application/zip	http://www.gutenberg.org/files/24674/24674-h.zip	2008-02-23 09:15:45	ebooks/24674
1477446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24674/24674-h/24674-h.htm	2008-02-23 09:14:00	ebooks/24674
1364557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24674/24674-8.txt	2008-02-23 09:11:45	ebooks/24674
626490	application/epub+zip	http://www.gutenberg.org/ebooks/24674.epub.noimages	2020-06-12 03:04:09.881755	ebooks/24674
1364581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24674/24674.txt	2008-02-23 09:11:45	ebooks/24674
2470604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24674.kindle.images	2020-06-12 03:04:12.853705	ebooks/24674
1364540	text/plain	http://www.gutenberg.org/ebooks/24674.txt.utf-8	2020-06-12 03:04:07.604795	ebooks/24674
3866	image/jpeg	http://www.gutenberg.org/cache/epub/24674/pg24674.cover.small.jpg	2020-06-12 03:04:15.976704	ebooks/24674
2470600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24674.kindle.noimages	2020-06-12 03:04:15.797669	ebooks/24674
499657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24674/24674-8.zip	2008-02-23 09:11:45	ebooks/24674
499622	application/zip	http://www.gutenberg.org/files/24674/24674.zip	2008-02-23 09:11:45	ebooks/24674
143804	application/zip	http://www.gutenberg.org/files/24675/24675-8.zip	2008-02-23 10:26:46	ebooks/24675
748	application/octet-stream	http://www.gutenberg.org/files/24675/24675-h/files/gamelan.ly	2007-12-22 22:52:00	ebooks/24675
856444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24675.kindle.noimages	2020-06-12 03:04:21.084602	ebooks/24675
17894	application/rdf+xml	http://www.gutenberg.org/ebooks/24675.rdf	2020-06-12 03:04:21.726593	ebooks/24675
347375	text/plain	http://www.gutenberg.org/ebooks/24675.txt.utf-8	2020-06-12 03:04:16.539707	ebooks/24675
345851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24675/24675-8.txt	2008-02-23 10:22:54	ebooks/24675
791	application/octet-stream	http://www.gutenberg.org/files/24675/24675-h/files/nonna-nina.ly	2007-12-15 07:59:00	ebooks/24675
41310	application/pdf	http://www.gutenberg.org/files/24675/24675-h/files/nonna-nina.pdf	2007-12-22 11:32:00	ebooks/24675
4653	image/jpeg	http://www.gutenberg.org/cache/epub/24675/pg24675.cover.small.jpg	2020-06-12 03:04:21.261607	ebooks/24675
35038	application/pdf	http://www.gutenberg.org/files/24675/24675-h/files/gamelan.pdf	2007-12-22 22:52:00	ebooks/24675
256	audio/midi	http://www.gutenberg.org/files/24675/24675-h/files/gamelan.midi	2007-12-22 22:52:00	ebooks/24675
213834	application/epub+zip	http://www.gutenberg.org/ebooks/24675.epub.noimages	2020-06-12 03:04:18.267655	ebooks/24675
483	audio/midi	http://www.gutenberg.org/files/24675/24675-h/files/nonna-nina.midi	2007-12-22 11:03:00	ebooks/24675
450114	text/html; charset=utf-8	http://www.gutenberg.org/files/24675/24675-h/24675-h.htm	2008-02-23 10:24:38	ebooks/24675
1383112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24675.kindle.images	2020-06-12 03:04:19.714639	ebooks/24675
16491	image/jpeg	http://www.gutenberg.org/cache/epub/24675/pg24675.cover.medium.jpg	2020-06-12 03:04:21.435621	ebooks/24675
425945	application/epub+zip	http://www.gutenberg.org/ebooks/24675.epub.images	2020-06-12 03:04:17.555678	ebooks/24675
352371	text/html; charset=utf-8	http://www.gutenberg.org/files/24675/24675-h.zip	2008-02-23 10:26:46	ebooks/24675
209833	text/html	http://www.gutenberg.org/files/24676/24676-h/24676-h.htm	2008-02-23 10:37:16	ebooks/24676
613312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24676.kindle.noimages	2020-06-12 03:04:26.703526	ebooks/24676
163760	text/plain	http://www.gutenberg.org/ebooks/24676.txt.utf-8	2020-06-12 03:04:21.827608	ebooks/24676
6939362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24676.kindle.images	2020-06-12 03:04:26.041547	ebooks/24676
163718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24676/24676-8.txt	2008-02-23 10:37:16	ebooks/24676
163780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24676/24676.txt	2008-02-23 10:37:16	ebooks/24676
2723137	application/epub+zip	http://www.gutenberg.org/ebooks/24676.epub.images	2020-06-12 03:04:23.0286	ebooks/24676
4606	image/jpeg	http://www.gutenberg.org/cache/epub/24676/pg24676.cover.small.jpg	2020-06-12 03:04:26.742551	ebooks/24676
63350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24676/24676-8.zip	2008-02-23 10:37:18	ebooks/24676
16452	application/rdf+xml	http://www.gutenberg.org/ebooks/24676.rdf	2020-06-12 03:04:26.86553	ebooks/24676
31615	image/jpeg	http://www.gutenberg.org/cache/epub/24676/pg24676.cover.medium.jpg	2020-06-12 03:04:26.782523	ebooks/24676
1427364	application/zip	http://www.gutenberg.org/files/24676/24676-h.zip	2008-02-23 10:37:18	ebooks/24676
227572	application/epub+zip	http://www.gutenberg.org/ebooks/24676.epub.noimages	2020-06-12 03:04:23.739592	ebooks/24676
63313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24676/24676.zip	2008-02-23 10:37:18	ebooks/24676
447853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24677.kindle.images	2020-06-12 03:04:28.909715	ebooks/24677
23806	image/jpeg	http://www.gutenberg.org/cache/epub/24677/pg24677.cover.medium.jpg	2020-06-12 03:04:30.032691	ebooks/24677
80422	application/zip	http://www.gutenberg.org/files/24677/24677-h.zip	2008-02-23 10:57:18	ebooks/24677
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/24677.rdf	2020-06-12 03:04:30.271686	ebooks/24677
97571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24677/24677-8.txt	2008-02-23 10:57:08	ebooks/24677
138435	application/epub+zip	http://www.gutenberg.org/ebooks/24677.epub.images	2020-06-12 03:04:27.667546	ebooks/24677
5088	image/jpeg	http://www.gutenberg.org/cache/epub/24677/pg24677.cover.small.jpg	2020-06-12 03:04:29.879701	ebooks/24677
98258	application/epub+zip	http://www.gutenberg.org/ebooks/24677.epub.noimages	2020-06-12 03:04:28.24172	ebooks/24677
38473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24677/24677-8.zip	2008-02-23 10:57:18	ebooks/24677
381900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24677.kindle.noimages	2020-06-12 03:04:29.533702	ebooks/24677
98974	text/plain	http://www.gutenberg.org/ebooks/24677.txt.utf-8	2020-06-12 03:04:26.970537	ebooks/24677
116447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24677/24677-h/24677-h.htm	2008-02-23 10:57:18	ebooks/24677
1083217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24678/24678.txt	2008-02-23 11:07:02	ebooks/24678
547514	text/html	http://www.gutenberg.org/files/24678/24678-h.zip	2008-02-23 11:07:04	ebooks/24678
783802	application/epub+zip	http://www.gutenberg.org/ebooks/24678.epub.images	2020-06-12 03:04:31.524697	ebooks/24678
398805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24678/24678.zip	2008-02-23 11:07:04	ebooks/24678
1083189	text/plain	http://www.gutenberg.org/ebooks/24678.txt.utf-8	2020-06-12 03:04:30.391689	ebooks/24678
1125463	text/html	http://www.gutenberg.org/files/24678/24678-h/24678-h.htm	2008-02-23 11:07:04	ebooks/24678
14733	image/jpeg	http://www.gutenberg.org/cache/epub/24678/pg24678.cover.medium.jpg	2020-06-12 03:04:36.847629	ebooks/24678
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/24678.rdf	2020-06-12 03:04:37.104602	ebooks/24678
3852	image/jpeg	http://www.gutenberg.org/cache/epub/24678/pg24678.cover.small.jpg	2020-06-12 03:04:36.688598	ebooks/24678
2407646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24678.kindle.images	2020-06-12 03:04:34.382626	ebooks/24678
469353	application/epub+zip	http://www.gutenberg.org/ebooks/24678.epub.noimages	2020-06-12 03:04:32.195685	ebooks/24678
1918817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24678.kindle.noimages	2020-06-12 03:04:36.528611	ebooks/24678
155059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24679/24679-8.txt	2008-02-23 11:12:16	ebooks/24679
175204	text/html	http://www.gutenberg.org/files/24679/24679-h.zip	2008-02-23 11:12:18	ebooks/24679
108951	application/epub+zip	http://www.gutenberg.org/ebooks/24679.epub.noimages	2020-06-12 03:04:38.501584	ebooks/24679
155051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24679/24679.txt	2008-02-23 11:12:16	ebooks/24679
2761	image/jpeg	http://www.gutenberg.org/cache/epub/24679/pg24679.cover.small.jpg	2020-06-12 03:04:40.169559	ebooks/24679
59912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24679/24679.zip	2008-02-23 11:12:18	ebooks/24679
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/24679.rdf	2020-06-12 03:04:40.30558	ebooks/24679
59936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24679/24679-8.zip	2008-02-23 11:12:18	ebooks/24679
407187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24679.kindle.noimages	2020-06-12 03:04:40.132558	ebooks/24679
60212	application/zip	http://www.gutenberg.org/files/24679/24679-0.zip	2008-02-23 11:12:18	ebooks/24679
22407	image/jpeg	http://www.gutenberg.org/cache/epub/24679/pg24679.cover.medium.jpg	2020-06-12 03:04:40.205559	ebooks/24679
195825	application/epub+zip	http://www.gutenberg.org/ebooks/24679.epub.images	2020-06-12 03:04:37.854603	ebooks/24679
156844	text/plain; charset=utf-8	http://www.gutenberg.org/files/24679/24679-0.txt	2008-02-23 11:12:02	ebooks/24679
540721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24679.kindle.images	2020-06-12 03:04:39.332564	ebooks/24679
250725	text/html	http://www.gutenberg.org/files/24679/24679-h/24679-h.htm	2008-02-23 11:12:04	ebooks/24679
18551	image/jpeg	http://www.gutenberg.org/cache/epub/2468/pg2468.cover.medium.jpg	2020-06-01 23:48:15.269058	ebooks/2468
208705	application/zip	http://www.gutenberg.org/files/2468/2468.zip	2015-04-03 12:01:26	ebooks/2468
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/2468.rdf	2020-06-11 01:02:08.833029	ebooks/2468
577373	text/html	http://www.gutenberg.org/ebooks/2468.html.images	2020-06-01 23:48:12.664107	ebooks/2468
1011984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2468.kindle.noimages	2020-06-01 23:48:15.219072	ebooks/2468
4221	image/jpeg	http://www.gutenberg.org/cache/epub/2468/pg2468.cover.small.jpg	2020-06-01 23:48:15.245059	ebooks/2468
577373	text/html	http://www.gutenberg.org/ebooks/2468.html.noimages	2020-06-01 23:48:12.777093	ebooks/2468
248704	application/epub+zip	http://www.gutenberg.org/ebooks/2468.epub.images	2020-06-01 23:48:12.985103	ebooks/2468
548022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2468/2468.txt	2015-04-03 12:01:02	ebooks/2468
1011996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2468.kindle.images	2020-06-01 23:48:14.163086	ebooks/2468
248704	application/epub+zip	http://www.gutenberg.org/ebooks/2468.epub.noimages	2020-06-01 23:48:13.109089	ebooks/2468
548023	text/plain	http://www.gutenberg.org/ebooks/2468.txt.utf-8	2020-06-01 23:48:12.365109	ebooks/2468
78913	application/zip	http://www.gutenberg.org/files/24680/24680.zip	2008-02-23 11:25:12	ebooks/24680
206464	text/plain	http://www.gutenberg.org/ebooks/24680.txt.utf-8	2020-06-12 03:04:40.408566	ebooks/24680
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/24680.rdf	2020-06-12 03:04:47.912761	ebooks/24680
137989	application/epub+zip	http://www.gutenberg.org/ebooks/24680.epub.noimages	2020-06-12 03:04:43.131815	ebooks/24680
1428405	application/epub+zip	http://www.gutenberg.org/ebooks/24680.epub.images	2020-06-12 03:04:42.784846	ebooks/24680
515629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24680.kindle.noimages	2020-06-12 03:04:47.373767	ebooks/24680
1366101	application/zip	http://www.gutenberg.org/files/24680/24680-h.zip	2008-02-23 11:25:14	ebooks/24680
3322613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24680.kindle.images	2020-06-12 03:04:46.661775	ebooks/24680
17564	image/jpeg	http://www.gutenberg.org/cache/epub/24680/pg24680.cover.medium.jpg	2020-06-12 03:04:47.673797	ebooks/24680
206492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24680/24680.txt	2008-02-23 11:24:48	ebooks/24680
4815	image/jpeg	http://www.gutenberg.org/cache/epub/24680/pg24680.cover.small.jpg	2020-06-12 03:04:47.52381	ebooks/24680
213145	text/html; charset=utf-8	http://www.gutenberg.org/files/24680/24680-h/24680-h.htm	2008-02-23 11:24:48	ebooks/24680
117697	application/epub+zip	http://www.gutenberg.org/ebooks/24681.epub.images	2020-06-12 03:04:48.604754	ebooks/24681
125855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24681/24681.txt	2008-02-24 09:08:32	ebooks/24681
17033	image/jpeg	http://www.gutenberg.org/cache/epub/24681/pg24681.cover.medium.jpg	2020-06-12 03:04:50.623728	ebooks/24681
102687	application/epub+zip	http://www.gutenberg.org/ebooks/24681.epub.noimages	2020-06-12 03:04:49.117745	ebooks/24681
125845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24681/24681-8.txt	2008-02-24 09:08:32	ebooks/24681
422937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24681.kindle.images	2020-06-12 03:04:49.722751	ebooks/24681
398871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24681.kindle.noimages	2020-06-12 03:04:50.33272	ebooks/24681
142268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24681/24681-h/24681-h.htm	2008-02-24 09:11:09	ebooks/24681
69686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24681/24681-h.zip	2008-02-24 09:14:22	ebooks/24681
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/24681.rdf	2020-06-12 03:04:50.857723	ebooks/24681
45928	application/zip	http://www.gutenberg.org/files/24681/24681-8.zip	2008-02-24 09:08:32	ebooks/24681
125812	text/plain	http://www.gutenberg.org/ebooks/24681.txt.utf-8	2020-06-12 03:04:48.012752	ebooks/24681
4056	image/jpeg	http://www.gutenberg.org/cache/epub/24681/pg24681.cover.small.jpg	2020-06-12 03:04:50.478731	ebooks/24681
45922	application/zip	http://www.gutenberg.org/files/24681/24681.zip	2008-02-24 09:08:32	ebooks/24681
92481	application/zip	http://www.gutenberg.org/files/24682/24682-8.zip	2008-03-06 05:55:23	ebooks/24682
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/24682.rdf	2020-06-12 03:05:17.949575	ebooks/24682
315546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24682/24682-h/24682-h.htm	2008-03-06 05:49:45	ebooks/24682
18046683	application/zip	http://www.gutenberg.org/files/24682/24682-h.zip	2008-03-06 05:54:41	ebooks/24682
30222904	application/epub+zip	http://www.gutenberg.org/ebooks/24682.epub.images	2020-06-12 03:04:55.731696	ebooks/24682
67694124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24682.kindle.images	2020-06-12 03:05:15.894617	ebooks/24682
245947	text/plain	http://www.gutenberg.org/ebooks/24682.txt.utf-8	2020-06-12 03:04:50.957747	ebooks/24682
245934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24682/24682.txt	2008-03-06 05:51:20	ebooks/24682
3571	image/jpeg	http://www.gutenberg.org/cache/epub/24682/pg24682.cover.small.jpg	2020-06-12 03:05:17.391586	ebooks/24682
14493	image/jpeg	http://www.gutenberg.org/cache/epub/24682/pg24682.cover.medium.jpg	2020-06-12 03:05:17.596617	ebooks/24682
245925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24682/24682-8.txt	2008-03-06 05:51:25	ebooks/24682
718672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24682.kindle.noimages	2020-06-12 03:05:17.181605	ebooks/24682
222424	application/epub+zip	http://www.gutenberg.org/ebooks/24682.epub.noimages	2020-06-12 03:04:56.680642	ebooks/24682
92447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24682/24682.zip	2008-03-06 05:55:29	ebooks/24682
34335	image/jpeg	http://www.gutenberg.org/cache/epub/24683/pg24683.cover.medium.jpg	2020-06-12 03:05:22.948826	ebooks/24683
708981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24683.kindle.noimages	2020-06-12 03:05:22.621896	ebooks/24683
1386080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24683.kindle.images	2020-06-12 03:05:21.730858	ebooks/24683
114040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24683/24683-8.zip	2008-02-24 16:39:40	ebooks/24683
200645	application/epub+zip	http://www.gutenberg.org/ebooks/24683.epub.noimages	2020-06-12 03:05:20.441558	ebooks/24683
305554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24683/24683.txt	2008-02-24 16:39:38	ebooks/24683
6403	image/jpeg	http://www.gutenberg.org/cache/epub/24683/pg24683.cover.small.jpg	2020-06-12 03:05:22.787883	ebooks/24683
305535	text/plain	http://www.gutenberg.org/ebooks/24683.txt.utf-8	2020-06-12 03:05:18.055603	ebooks/24683
347602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24683/24683-h/24683-h.htm	2008-02-24 16:39:38	ebooks/24683
277710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24683/24683-h.zip	2008-02-24 16:39:40	ebooks/24683
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/24683.rdf	2020-06-12 03:05:23.220925	ebooks/24683
114012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24683/24683.zip	2008-02-24 16:39:40	ebooks/24683
305563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24683/24683-8.txt	2008-02-24 16:39:38	ebooks/24683
571660	application/epub+zip	http://www.gutenberg.org/ebooks/24683.epub.images	2020-06-12 03:05:18.923721	ebooks/24683
749200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24684.kindle.images	2020-06-12 03:05:25.893795	ebooks/24684
23956	image/jpeg	http://www.gutenberg.org/cache/epub/24684/pg24684.cover.medium.jpg	2020-06-12 03:05:27.370749	ebooks/24684
294133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24684/24684.txt	2008-02-24 17:20:20	ebooks/24684
112654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24684/24684.zip	2008-02-24 17:20:20	ebooks/24684
121388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24684/24684-h.zip	2008-02-24 17:20:20	ebooks/24684
339023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24684/24684-h/24684-h.htm	2008-02-24 17:20:20	ebooks/24684
5639	image/jpeg	http://www.gutenberg.org/cache/epub/24684/pg24684.cover.small.jpg	2020-06-12 03:05:27.190779	ebooks/24684
112722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24684/24684-8.zip	2008-02-24 17:20:20	ebooks/24684
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/24684.rdf	2020-06-12 03:05:27.665761	ebooks/24684
195204	application/epub+zip	http://www.gutenberg.org/ebooks/24684.epub.images	2020-06-12 03:05:24.131821	ebooks/24684
195204	application/epub+zip	http://www.gutenberg.org/ebooks/24684.epub.noimages	2020-06-12 03:05:24.765808	ebooks/24684
749192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24684.kindle.noimages	2020-06-12 03:05:27.010786	ebooks/24684
294101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24684/24684-8.txt	2008-02-24 17:20:20	ebooks/24684
294110	text/plain	http://www.gutenberg.org/ebooks/24684.txt.utf-8	2020-06-12 03:05:23.331821	ebooks/24684
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/24685.rdf	2020-06-12 03:05:31.621691	ebooks/24685
364051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24685/24685.txt	2008-02-25 08:28:51	ebooks/24685
215558	application/epub+zip	http://www.gutenberg.org/ebooks/24685.epub.noimages	2020-06-12 03:05:29.218723	ebooks/24685
2201176	application/epub+zip	http://www.gutenberg.org/ebooks/24685.epub.images	2020-06-12 03:05:28.784777	ebooks/24685
136194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24685/24685-8.zip	2008-02-25 08:28:51	ebooks/24685
394247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24685/24685-h/24685-h.htm	2008-02-25 08:30:26	ebooks/24685
364036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24685/24685-8.txt	2008-02-25 08:28:51	ebooks/24685
364006	text/plain	http://www.gutenberg.org/ebooks/24685.txt.utf-8	2020-06-12 03:05:27.778785	ebooks/24685
30129	image/jpeg	http://www.gutenberg.org/cache/epub/24685/pg24685.cover.medium.jpg	2020-06-12 03:05:31.548691	ebooks/24685
4099530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24685.kindle.images	2020-06-12 03:05:30.687748	ebooks/24685
1262351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24685/24685-h.zip	2008-02-25 08:32:54	ebooks/24685
756086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24685.kindle.noimages	2020-06-12 03:05:31.494696	ebooks/24685
136189	application/zip	http://www.gutenberg.org/files/24685/24685.zip	2008-02-25 08:28:51	ebooks/24685
4576	image/jpeg	http://www.gutenberg.org/cache/epub/24685/pg24685.cover.small.jpg	2020-06-12 03:05:31.522715	ebooks/24685
263085	application/zip	http://www.gutenberg.org/files/24686/24686-8.zip	2008-02-25 12:51:24	ebooks/24686
1473574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24686.kindle.images	2020-06-12 03:05:35.168661	ebooks/24686
806304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24686/24686-h/24686-h.htm	2008-02-25 12:51:10	ebooks/24686
262236	application/zip	http://www.gutenberg.org/files/24686/24686.zip	2008-02-25 12:51:24	ebooks/24686
384142	application/epub+zip	http://www.gutenberg.org/ebooks/24686.epub.images	2020-06-12 03:05:32.596715	ebooks/24686
17161	application/rdf+xml	http://www.gutenberg.org/ebooks/24686.rdf	2020-06-12 03:05:37.732644	ebooks/24686
302755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24686/24686-h.zip	2008-02-25 12:51:24	ebooks/24686
5247	image/jpeg	http://www.gutenberg.org/cache/epub/24686/pg24686.cover.small.jpg	2020-06-12 03:05:37.248664	ebooks/24686
1435811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24686.kindle.noimages	2020-06-12 03:05:37.065705	ebooks/24686
264856	text/plain; charset=utf-8	http://www.gutenberg.org/files/24686/24686-0.zip	2008-02-25 12:51:24	ebooks/24686
361483	application/epub+zip	http://www.gutenberg.org/ebooks/24686.epub.noimages	2020-06-12 03:05:33.329696	ebooks/24686
23157	image/jpeg	http://www.gutenberg.org/cache/epub/24686/pg24686.cover.medium.jpg	2020-06-12 03:05:37.430615	ebooks/24686
708052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24686/24686.txt	2008-02-25 12:51:22	ebooks/24686
707978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24686/24686-8.txt	2008-02-25 12:51:20	ebooks/24686
710307	text/plain; charset=utf-8	http://www.gutenberg.org/files/24686/24686-0.txt	2008-02-25 12:51:06	ebooks/24686
608333	text/html	http://www.gutenberg.org/ebooks/24687.html.noimages	2020-06-12 03:05:38.509629	ebooks/24687
281801	application/epub+zip	http://www.gutenberg.org/ebooks/24687.epub.images	2020-06-12 03:05:39.041605	ebooks/24687
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/24687.rdf	2020-06-12 03:05:42.927546	ebooks/24687
204904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24687/24687-8.zip	2008-02-25 13:16:38	ebooks/24687
608333	text/html	http://www.gutenberg.org/ebooks/24687.html.images	2020-06-12 03:05:38.304622	ebooks/24687
281801	application/epub+zip	http://www.gutenberg.org/ebooks/24687.epub.noimages	2020-06-12 03:05:39.48659	ebooks/24687
550892	text/plain	http://www.gutenberg.org/ebooks/24687.txt.utf-8	2020-06-12 03:05:37.84562	ebooks/24687
526090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24687/24687-8.txt	2008-02-25 13:16:36	ebooks/24687
3492	image/jpeg	http://www.gutenberg.org/cache/epub/24687/pg24687.cover.small.jpg	2020-06-12 03:05:42.565578	ebooks/24687
1105405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24687.kindle.noimages	2020-06-12 03:05:42.424553	ebooks/24687
12965	image/jpeg	http://www.gutenberg.org/cache/epub/24687/pg24687.cover.medium.jpg	2020-06-12 03:05:42.705556	ebooks/24687
1105421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24687.kindle.images	2020-06-12 03:05:40.950584	ebooks/24687
206918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24688/24688-h/24688-h.htm	2008-02-25 13:24:28	ebooks/24688
512081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24688.kindle.images	2020-06-12 03:05:45.335533	ebooks/24688
134165	application/epub+zip	http://www.gutenberg.org/ebooks/24688.epub.images	2020-06-12 03:05:43.784559	ebooks/24688
184167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24688/24688-8.txt	2008-02-25 13:24:28	ebooks/24688
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/24688.rdf	2020-06-12 03:05:46.700728	ebooks/24688
70152	application/zip	http://www.gutenberg.org/files/24688/24688-h.zip	2008-02-25 13:24:28	ebooks/24688
64522	application/zip	http://www.gutenberg.org/files/24688/24688-8.zip	2008-02-25 13:24:28	ebooks/24688
4348	image/jpeg	http://www.gutenberg.org/cache/epub/24688/pg24688.cover.small.jpg	2020-06-12 03:05:46.302707	ebooks/24688
18224	image/jpeg	http://www.gutenberg.org/cache/epub/24688/pg24688.cover.medium.jpg	2020-06-12 03:05:46.455748	ebooks/24688
132695	application/epub+zip	http://www.gutenberg.org/ebooks/24688.epub.noimages	2020-06-12 03:05:44.51152	ebooks/24688
184146	text/plain	http://www.gutenberg.org/ebooks/24688.txt.utf-8	2020-06-12 03:05:43.045607	ebooks/24688
184167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24688/24688.txt	2008-02-25 13:24:28	ebooks/24688
508659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24688.kindle.noimages	2020-06-12 03:05:46.14874	ebooks/24688
64497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24688/24688.zip	2008-02-25 13:24:28	ebooks/24688
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/24689.rdf	2020-06-12 03:05:51.908668	ebooks/24689
545958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24689/24689.txt	2008-02-25 13:27:50	ebooks/24689
19462	image/jpeg	http://www.gutenberg.org/cache/epub/24689/pg24689.cover.medium.jpg	2020-06-12 03:05:51.659673	ebooks/24689
1195791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24689.kindle.noimages	2020-06-12 03:05:51.348677	ebooks/24689
545908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24689/24689-8.txt	2008-02-25 13:27:48	ebooks/24689
591863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24689/24689-h/24689-h.htm	2008-02-25 13:27:50	ebooks/24689
302561	application/epub+zip	http://www.gutenberg.org/ebooks/24689.epub.images	2020-06-12 03:05:47.734741	ebooks/24689
4734	image/jpeg	http://www.gutenberg.org/cache/epub/24689/pg24689.cover.small.jpg	2020-06-12 03:05:51.506657	ebooks/24689
546049	text/plain	http://www.gutenberg.org/ebooks/24689.txt.utf-8	2020-06-12 03:05:46.818734	ebooks/24689
233885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24689/24689-h.zip	2008-02-25 13:27:50	ebooks/24689
302561	application/epub+zip	http://www.gutenberg.org/ebooks/24689.epub.noimages	2020-06-12 03:05:48.398702	ebooks/24689
223286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24689/24689-8.zip	2008-02-25 13:27:50	ebooks/24689
223061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24689/24689.zip	2008-02-25 13:27:50	ebooks/24689
1195799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24689.kindle.images	2020-06-12 03:05:49.880687	ebooks/24689
596987	text/html	http://www.gutenberg.org/ebooks/2469.html.images	2020-06-01 23:48:15.69408	ebooks/2469
18532	image/jpeg	http://www.gutenberg.org/cache/epub/2469/pg2469.cover.medium.jpg	2020-06-01 23:48:18.367004	ebooks/2469
214646	application/zip	http://www.gutenberg.org/files/2469/2469.zip	2015-04-03 12:13:00	ebooks/2469
567900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2469/2469.txt	2015-04-03 12:12:38	ebooks/2469
255001	application/epub+zip	http://www.gutenberg.org/ebooks/2469.epub.images	2020-06-01 23:48:16.024049	ebooks/2469
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/2469.rdf	2020-06-11 01:02:08.857028	ebooks/2469
567901	text/plain	http://www.gutenberg.org/ebooks/2469.txt.utf-8	2020-06-01 23:48:15.396045	ebooks/2469
596987	text/html	http://www.gutenberg.org/ebooks/2469.html.noimages	2020-06-01 23:48:15.81206	ebooks/2469
1038797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2469.kindle.images	2020-06-01 23:48:17.231026	ebooks/2469
255001	application/epub+zip	http://www.gutenberg.org/ebooks/2469.epub.noimages	2020-06-01 23:48:16.147059	ebooks/2469
4230	image/jpeg	http://www.gutenberg.org/cache/epub/2469/pg2469.cover.small.jpg	2020-06-01 23:48:18.342083	ebooks/2469
1038785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2469.kindle.noimages	2020-06-01 23:48:18.316044	ebooks/2469
174589	application/epub+zip	http://www.gutenberg.org/ebooks/24690.epub.images	2020-06-12 03:05:53.09365	ebooks/24690
98346	text/html	http://www.gutenberg.org/files/24690/24690-h.zip	2008-02-25 13:35:06	ebooks/24690
34061	image/jpeg	http://www.gutenberg.org/cache/epub/24690/pg24690.cover.medium.jpg	2020-06-12 03:05:56.531577	ebooks/24690
237664	text/plain	http://www.gutenberg.org/ebooks/24690.txt.utf-8	2020-06-12 03:05:52.019689	ebooks/24690
237659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24690/24690.txt	2008-02-25 13:34:54	ebooks/24690
89751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24690/24690.zip	2008-02-25 13:35:06	ebooks/24690
237668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24690/24690-8.txt	2008-02-25 13:34:28	ebooks/24690
89776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24690/24690-8.zip	2008-02-25 13:35:06	ebooks/24690
666551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24690.kindle.noimages	2020-06-12 03:05:56.180597	ebooks/24690
6286	image/jpeg	http://www.gutenberg.org/cache/epub/24690/pg24690.cover.small.jpg	2020-06-12 03:05:56.355606	ebooks/24690
174589	application/epub+zip	http://www.gutenberg.org/ebooks/24690.epub.noimages	2020-06-12 03:05:54.018649	ebooks/24690
290213	text/html	http://www.gutenberg.org/files/24690/24690-h/24690-h.htm	2008-02-25 13:34:06	ebooks/24690
666567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24690.kindle.images	2020-06-12 03:05:55.088646	ebooks/24690
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/24690.rdf	2020-06-12 03:05:56.814614	ebooks/24690
92648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24691/24691-8.txt	2008-02-25 13:49:00	ebooks/24691
4703	image/jpeg	http://www.gutenberg.org/cache/epub/24691/pg24691.cover.small.jpg	2020-06-12 03:05:59.311589	ebooks/24691
109108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24691/24691-h/24691-h.htm	2008-02-25 13:49:04	ebooks/24691
102523	application/epub+zip	http://www.gutenberg.org/ebooks/24691.epub.images	2020-06-12 03:05:57.311623	ebooks/24691
43825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24691/24691-h.zip	2008-02-25 13:49:04	ebooks/24691
387650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24691.kindle.noimages	2020-06-12 03:05:59.16259	ebooks/24691
93797	text/plain; charset=utf-8	http://www.gutenberg.org/files/24691/24691-0.txt	2008-02-25 13:48:58	ebooks/24691
102526	application/epub+zip	http://www.gutenberg.org/ebooks/24691.epub.noimages	2020-06-12 03:05:57.765559	ebooks/24691
387651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24691.kindle.images	2020-06-12 03:05:58.582623	ebooks/24691
40691	application/zip	http://www.gutenberg.org/files/24691/24691-0.zip	2008-02-25 13:49:04	ebooks/24691
17888	image/jpeg	http://www.gutenberg.org/cache/epub/24691/pg24691.cover.medium.jpg	2020-06-12 03:05:59.460664	ebooks/24691
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/24691.rdf	2020-06-12 03:05:59.700531	ebooks/24691
40441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24691/24691-8.zip	2008-02-25 13:49:04	ebooks/24691
1930610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24692/24692-h.zip	2008-02-25 15:57:18	ebooks/24692
14785	image/jpeg	http://www.gutenberg.org/cache/epub/24692/pg24692.cover.medium.jpg	2020-06-12 03:06:03.381782	ebooks/24692
3990	image/jpeg	http://www.gutenberg.org/cache/epub/24692/pg24692.cover.small.jpg	2020-06-12 03:06:03.235781	ebooks/24692
38939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24692/24692-h/24692-h.htm	2008-02-25 15:57:16	ebooks/24692
11556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24692/24692.zip	2008-02-25 15:57:18	ebooks/24692
58743	application/epub+zip	http://www.gutenberg.org/ebooks/24692.epub.noimages	2020-06-12 03:06:01.108846	ebooks/24692
2823611	application/epub+zip	http://www.gutenberg.org/ebooks/24692.epub.images	2020-06-12 03:06:00.636823	ebooks/24692
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/24692.rdf	2020-06-12 03:06:03.611821	ebooks/24692
6648091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24692.kindle.images	2020-06-12 03:06:02.665793	ebooks/24692
30608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24692/24692.txt	2008-02-25 15:57:16	ebooks/24692
222513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24692.kindle.noimages	2020-06-12 03:06:03.08682	ebooks/24692
30580	text/plain	http://www.gutenberg.org/ebooks/24692.txt.utf-8	2020-06-12 03:05:59.803528	ebooks/24692
43160	application/zip	http://www.gutenberg.org/files/24693/24693-8.zip	2008-02-25 16:20:06	ebooks/24693
114934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24693/24693.txt	2008-02-25 16:20:04	ebooks/24693
17627	image/jpeg	http://www.gutenberg.org/cache/epub/24693/pg24693.cover.medium.jpg	2020-06-12 03:06:06.125751	ebooks/24693
114943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24693/24693-8.txt	2008-02-25 16:20:04	ebooks/24693
4197	image/jpeg	http://www.gutenberg.org/cache/epub/24693/pg24693.cover.small.jpg	2020-06-12 03:06:05.983755	ebooks/24693
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/24693.rdf	2020-06-12 03:06:06.349742	ebooks/24693
542053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24693.kindle.images	2020-06-12 03:06:05.262785	ebooks/24693
98432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24693/24693-h.zip	2008-02-25 16:20:06	ebooks/24693
388828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24693.kindle.noimages	2020-06-12 03:06:05.839783	ebooks/24693
114911	text/plain	http://www.gutenberg.org/ebooks/24693.txt.utf-8	2020-06-12 03:06:03.708793	ebooks/24693
202319	application/epub+zip	http://www.gutenberg.org/ebooks/24693.epub.images	2020-06-12 03:06:04.224822	ebooks/24693
103418	application/epub+zip	http://www.gutenberg.org/ebooks/24693.epub.noimages	2020-06-12 03:06:04.6648	ebooks/24693
125086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24693/24693-h/24693-h.htm	2008-02-25 16:20:04	ebooks/24693
43145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24693/24693.zip	2008-02-25 16:20:06	ebooks/24693
22491	text/plain	http://www.gutenberg.org/ebooks/24694.txt.utf-8	2020-06-12 03:06:06.449744	ebooks/24694
254829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24694.kindle.noimages	2020-06-12 03:06:08.548711	ebooks/24694
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/24694.rdf	2020-06-12 03:06:09.090711	ebooks/24694
62941	application/epub+zip	http://www.gutenberg.org/ebooks/24694.epub.noimages	2020-06-12 03:06:07.616773	ebooks/24694
416855	application/zip	http://www.gutenberg.org/files/24694/24694-h.zip	2008-02-25 17:32:16	ebooks/24694
22519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24694/24694.txt	2008-02-25 17:32:14	ebooks/24694
463507	application/epub+zip	http://www.gutenberg.org/ebooks/24694.epub.images	2020-06-12 03:06:07.153788	ebooks/24694
28923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24694/24694-h/24694-h.htm	2008-02-25 17:32:14	ebooks/24694
857139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24694.kindle.images	2020-06-12 03:06:08.137734	ebooks/24694
22569	image/jpeg	http://www.gutenberg.org/cache/epub/24694/pg24694.cover.medium.jpg	2020-06-12 03:06:08.839823	ebooks/24694
5260	image/jpeg	http://www.gutenberg.org/cache/epub/24694/pg24694.cover.small.jpg	2020-06-12 03:06:08.693743	ebooks/24694
8196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24694/24694.zip	2008-02-25 17:32:16	ebooks/24694
993714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24695.kindle.images	2020-06-12 03:06:11.492716	ebooks/24695
501701	text/plain	http://www.gutenberg.org/ebooks/24695.txt.utf-8	2020-06-12 03:06:09.198781	ebooks/24695
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/24695.rdf	2020-06-12 03:06:13.239656	ebooks/24695
4852	image/jpeg	http://www.gutenberg.org/cache/epub/24695/pg24695.cover.small.jpg	2020-06-12 03:06:12.847714	ebooks/24695
17990	image/jpeg	http://www.gutenberg.org/cache/epub/24695/pg24695.cover.medium.jpg	2020-06-12 03:06:12.999671	ebooks/24695
530357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24695/24695-h/24695-h.htm	2009-03-08 07:09:24	ebooks/24695
245410	application/epub+zip	http://www.gutenberg.org/ebooks/24695.epub.noimages	2020-06-12 03:06:10.28574	ebooks/24695
189050	application/zip	http://www.gutenberg.org/files/24695/24695.zip	2009-03-08 07:13:26	ebooks/24695
501729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24695/24695.txt	2009-03-08 07:09:14	ebooks/24695
993710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24695.kindle.noimages	2020-06-12 03:06:12.695688	ebooks/24695
245410	application/epub+zip	http://www.gutenberg.org/ebooks/24695.epub.images	2020-06-12 03:06:09.849761	ebooks/24695
192650	application/zip	http://www.gutenberg.org/files/24695/24695-h.zip	2009-03-08 07:13:26	ebooks/24695
367904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24696/24696-h/24696-h.htm	2008-02-26 08:58:50	ebooks/24696
336629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24696/24696.txt	2008-02-26 08:56:01	ebooks/24696
4744	image/jpeg	http://www.gutenberg.org/cache/epub/24696/pg24696.cover.small.jpg	2020-06-12 03:06:16.918622	ebooks/24696
128630	application/zip	http://www.gutenberg.org/files/24696/24696.zip	2008-02-26 08:56:01	ebooks/24696
731916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24696.kindle.noimages	2020-06-12 03:06:16.765628	ebooks/24696
336594	text/plain	http://www.gutenberg.org/ebooks/24696.txt.utf-8	2020-06-12 03:06:13.344672	ebooks/24696
839584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24696.kindle.images	2020-06-12 03:06:15.773618	ebooks/24696
253432	application/epub+zip	http://www.gutenberg.org/ebooks/24696.epub.images	2020-06-12 03:06:14.148638	ebooks/24696
336572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24696/24696-8.txt	2008-02-26 08:56:01	ebooks/24696
171944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24696/24696-h.zip	2008-02-26 09:02:02	ebooks/24696
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/24696.rdf	2020-06-12 03:06:17.313634	ebooks/24696
184456	application/epub+zip	http://www.gutenberg.org/ebooks/24696.epub.noimages	2020-06-12 03:06:14.772672	ebooks/24696
128646	application/zip	http://www.gutenberg.org/files/24696/24696-8.zip	2008-02-26 08:56:01	ebooks/24696
17040	image/jpeg	http://www.gutenberg.org/cache/epub/24696/pg24696.cover.medium.jpg	2020-06-12 03:06:17.068669	ebooks/24696
3872974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24697.kindle.images	2020-06-12 03:06:19.628616	ebooks/24697
13754	application/rdf+xml	http://www.gutenberg.org/ebooks/24697.rdf	2020-06-12 03:06:20.42156	ebooks/24697
2061166	application/epub+zip	http://www.gutenberg.org/ebooks/24697.epub.images	2020-06-12 03:06:18.108611	ebooks/24697
243848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24697/24697.txt	2008-02-26 09:23:17	ebooks/24697
281849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24697/24697-h/24697-h.htm	2008-02-26 09:25:47	ebooks/24697
89766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24697/24697.zip	2008-02-26 09:23:17	ebooks/24697
26154	image/jpeg	http://www.gutenberg.org/cache/epub/24697/pg24697.cover.medium.jpg	2020-06-12 03:06:20.356631	ebooks/24697
165355	application/epub+zip	http://www.gutenberg.org/ebooks/24697.epub.noimages	2020-06-12 03:06:18.429671	ebooks/24697
566965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24697.kindle.noimages	2020-06-12 03:06:20.307621	ebooks/24697
3373	image/jpeg	http://www.gutenberg.org/cache/epub/24697/pg24697.cover.small.jpg	2020-06-12 03:06:20.33356	ebooks/24697
1087648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24697/24697-h.zip	2008-02-26 09:29:50	ebooks/24697
243849	text/plain	http://www.gutenberg.org/ebooks/24697.txt.utf-8	2020-06-12 03:06:17.422653	ebooks/24697
999350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24698.kindle.images	2020-06-12 03:06:22.010542	ebooks/24698
295769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24698/24698.txt	2008-02-26 09:30:36	ebooks/24698
172064	application/epub+zip	http://www.gutenberg.org/ebooks/24698.epub.noimages	2020-06-12 03:06:21.22957	ebooks/24698
327978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24698/24698-h/24698-h.htm	2008-02-26 09:30:36	ebooks/24698
642460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24698.kindle.noimages	2020-06-12 03:06:22.764597	ebooks/24698
295741	text/plain	http://www.gutenberg.org/ebooks/24698.txt.utf-8	2020-06-12 03:06:20.529573	ebooks/24698
283745	application/zip	http://www.gutenberg.org/files/24698/24698-h.zip	2008-02-26 09:30:36	ebooks/24698
36750	image/jpeg	http://www.gutenberg.org/cache/epub/24698/pg24698.cover.medium.jpg	2020-06-12 03:06:22.806582	ebooks/24698
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/24698.rdf	2020-06-12 03:06:22.871561	ebooks/24698
4668	image/jpeg	http://www.gutenberg.org/cache/epub/24698/pg24698.cover.small.jpg	2020-06-12 03:06:22.787583	ebooks/24698
394802	application/epub+zip	http://www.gutenberg.org/ebooks/24698.epub.images	2020-06-12 03:06:20.971587	ebooks/24698
106619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24698/24698.zip	2008-02-26 09:30:36	ebooks/24698
19005	application/zip	http://www.gutenberg.org/files/24699/24699-8.zip	2008-02-26 09:39:56	ebooks/24699
21720	image/jpeg	http://www.gutenberg.org/cache/epub/24699/pg24699.cover.medium.jpg	2020-06-12 03:06:26.119685	ebooks/24699
49208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24699/24699-8.txt	2008-02-26 09:39:56	ebooks/24699
18985	application/zip	http://www.gutenberg.org/files/24699/24699.zip	2008-02-26 09:39:56	ebooks/24699
244840	application/epub+zip	http://www.gutenberg.org/ebooks/24699.epub.images	2020-06-12 03:06:23.888579	ebooks/24699
514514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24699.kindle.images	2020-06-12 03:06:25.271749	ebooks/24699
4919	image/jpeg	http://www.gutenberg.org/cache/epub/24699/pg24699.cover.small.jpg	2020-06-12 03:06:25.974694	ebooks/24699
49198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24699/24699.txt	2008-02-26 09:39:56	ebooks/24699
57143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24699/24699-h/24699-h.htm	2008-02-26 09:39:56	ebooks/24699
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/24699.rdf	2020-06-12 03:06:26.3477	ebooks/24699
291837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24699.kindle.noimages	2020-06-12 03:06:25.827726	ebooks/24699
188755	application/zip	http://www.gutenberg.org/files/24699/24699-h.zip	2008-02-26 09:39:56	ebooks/24699
77299	application/epub+zip	http://www.gutenberg.org/ebooks/24699.epub.noimages	2020-06-12 03:06:24.416519	ebooks/24699
49177	text/plain	http://www.gutenberg.org/ebooks/24699.txt.utf-8	2020-06-12 03:06:22.978551	ebooks/24699
2497645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/247.kindle.noimages	2020-05-31 23:47:11.705889	ebooks/247
1659738	text/html	http://www.gutenberg.org/ebooks/247.html.noimages	2020-05-31 23:47:05.437994	ebooks/247
565908	application/zip	http://www.gutenberg.org/files/247/247-0.zip	2012-03-22 10:07:28	ebooks/247
1552718	text/plain; charset=utf-8	http://www.gutenberg.org/files/247/247-0.txt	2012-03-22 10:07:16	ebooks/247
630497	application/epub+zip	http://www.gutenberg.org/ebooks/247.epub.images	2020-05-31 23:47:06.003968	ebooks/247
17023	image/jpeg	http://www.gutenberg.org/cache/epub/247/pg247.cover.medium.jpg	2020-05-31 23:47:11.759887	ebooks/247
630497	application/epub+zip	http://www.gutenberg.org/ebooks/247.epub.noimages	2020-05-31 23:47:06.336009	ebooks/247
1659738	text/html	http://www.gutenberg.org/ebooks/247.html.images	2020-05-31 23:47:05.117001	ebooks/247
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/247.rdf	2020-06-11 01:00:16.496277	ebooks/247
2497653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/247.kindle.images	2020-05-31 23:47:09.021922	ebooks/247
3804	image/jpeg	http://www.gutenberg.org/cache/epub/247/pg247.cover.small.jpg	2020-05-31 23:47:11.734892	ebooks/247
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/2470.rdf	2020-06-11 01:02:08.886033	ebooks/2470
440216	text/plain; charset=utf-8	http://www.gutenberg.org/files/2470/2470-0.txt	2016-11-03 02:52:22	ebooks/2470
169764	text/plain; charset=utf-8	http://www.gutenberg.org/files/2470/2470-0.zip	2016-11-03 02:54:42	ebooks/2470
434751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2470/2470-8.txt	2006-03-28 07:20:18	ebooks/2470
516344	text/html; charset=utf-8	http://www.gutenberg.org/files/2470/2470-h/2470-h.htm	2016-11-03 02:54:04	ebooks/2470
178175	text/html; charset=utf-8	http://www.gutenberg.org/files/2470/2470-h.zip	2016-11-03 02:54:42	ebooks/2470
169048	application/zip	http://www.gutenberg.org/files/2470/2470-8.zip	2006-03-28 07:21:14	ebooks/2470
169018	application/zip	http://www.gutenberg.org/files/2470/2470.zip	2006-03-28 07:21:14	ebooks/2470
4054	image/jpeg	http://www.gutenberg.org/cache/epub/2470/pg2470.cover.small.jpg	2020-06-01 23:48:20.791977	ebooks/2470
198076	application/epub+zip	http://www.gutenberg.org/ebooks/2470.epub.noimages	2020-06-01 23:48:18.995007	ebooks/2470
434742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2470/2470.txt	2006-03-28 07:20:28	ebooks/2470
198076	application/epub+zip	http://www.gutenberg.org/ebooks/2470.epub.images	2020-06-01 23:48:18.789018	ebooks/2470
800236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2470.kindle.images	2020-06-01 23:48:19.87699	ebooks/2470
800228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2470.kindle.noimages	2020-06-01 23:48:20.758987	ebooks/2470
14662	image/jpeg	http://www.gutenberg.org/cache/epub/2470/pg2470.cover.medium.jpg	2020-06-01 23:48:20.821984	ebooks/2470
1760091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24700.kindle.images	2020-06-12 03:06:34.233668	ebooks/24700
762524	text/plain	http://www.gutenberg.org/ebooks/24700.txt.utf-8	2020-06-12 03:06:30.207682	ebooks/24700
445516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24700/24700-h.zip	2010-01-15 10:18:40	ebooks/24700
1582731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24700.kindle.noimages	2020-06-12 03:06:36.274569	ebooks/24700
760827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24700/24700.txt	2008-02-27 10:19:10	ebooks/24700
20794	image/jpeg	http://www.gutenberg.org/cache/epub/24700/pg24700.cover.medium.jpg	2020-06-12 03:06:36.722569	ebooks/24700
302135	application/zip	http://www.gutenberg.org/files/24700/24700.zip	2008-02-27 10:19:10	ebooks/24700
397239	application/epub+zip	http://www.gutenberg.org/ebooks/24700.epub.noimages	2020-06-12 03:06:32.167647	ebooks/24700
760739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24700/24700-8.txt	2008-02-27 08:18:26	ebooks/24700
834629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24700/24700-h/24700-h.htm	2008-02-27 08:18:26	ebooks/24700
511899	application/epub+zip	http://www.gutenberg.org/ebooks/24700.epub.images	2020-06-12 03:06:31.504664	ebooks/24700
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/24700.rdf	2020-06-12 03:06:37.112546	ebooks/24700
4603	image/jpeg	http://www.gutenberg.org/cache/epub/24700/pg24700.cover.small.jpg	2020-06-12 03:06:36.502589	ebooks/24700
303289	application/zip	http://www.gutenberg.org/files/24700/24700-8.zip	2010-01-15 10:18:40	ebooks/24700
93699	application/epub+zip	http://www.gutenberg.org/ebooks/24701.epub.images	2020-06-12 03:06:37.716636	ebooks/24701
84695	text/plain	http://www.gutenberg.org/ebooks/24701.txt.utf-8	2020-06-12 03:06:37.211589	ebooks/24701
22338	image/jpeg	http://www.gutenberg.org/cache/epub/24701/pg24701.cover.medium.jpg	2020-06-12 03:06:39.556881	ebooks/24701
83398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24701/24701-8.txt	2008-02-26 09:48:12	ebooks/24701
5000	image/jpeg	http://www.gutenberg.org/cache/epub/24701/pg24701.cover.small.jpg	2020-06-12 03:06:39.410821	ebooks/24701
32127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24701/24701-8.zip	2008-02-26 09:48:32	ebooks/24701
346102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24701.kindle.noimages	2020-06-12 03:06:39.266518	ebooks/24701
93698	application/epub+zip	http://www.gutenberg.org/ebooks/24701.epub.noimages	2020-06-12 03:06:38.178561	ebooks/24701
33168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24701/24701-h.zip	2008-02-26 09:48:32	ebooks/24701
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/24701.rdf	2020-06-12 03:06:39.783807	ebooks/24701
346111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24701.kindle.images	2020-06-12 03:06:38.720567	ebooks/24701
86645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24701/24701-h/24701-h.htm	2008-02-26 09:48:32	ebooks/24701
137776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24702/24702.txt	2008-02-26 15:56:16	ebooks/24702
137757	text/plain	http://www.gutenberg.org/ebooks/24702.txt.utf-8	2020-06-12 03:06:39.887851	ebooks/24702
51024	application/zip	http://www.gutenberg.org/files/24702/24702-8.zip	2008-02-26 15:56:18	ebooks/24702
205650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24702/24702-h/24702-h.htm	2008-02-26 15:56:16	ebooks/24702
51008	application/zip	http://www.gutenberg.org/files/24702/24702.zip	2008-02-26 15:56:18	ebooks/24702
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/24702.rdf	2020-06-12 03:06:46.653755	ebooks/24702
137786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24702/24702-8.txt	2008-02-26 15:56:16	ebooks/24702
5415091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24702.kindle.images	2020-06-12 03:06:44.993796	ebooks/24702
125469	application/epub+zip	http://www.gutenberg.org/ebooks/24702.epub.noimages	2020-06-12 03:06:42.088792	ebooks/24702
505665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24702.kindle.noimages	2020-06-12 03:06:46.058767	ebooks/24702
2429279	application/epub+zip	http://www.gutenberg.org/ebooks/24702.epub.images	2020-06-12 03:06:41.442789	ebooks/24702
3773	image/jpeg	http://www.gutenberg.org/cache/epub/24702/pg24702.cover.small.jpg	2020-06-12 03:06:46.224781	ebooks/24702
1187042	application/zip	http://www.gutenberg.org/files/24702/24702-h.zip	2008-02-26 15:56:18	ebooks/24702
15442	image/jpeg	http://www.gutenberg.org/cache/epub/24702/pg24702.cover.medium.jpg	2020-06-12 03:06:46.387756	ebooks/24702
11328	image/jpeg	http://www.gutenberg.org/cache/epub/24703/pg24703.cover.medium.jpg	2020-06-12 03:06:49.605736	ebooks/24703
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/24703.rdf	2020-06-12 03:06:49.828726	ebooks/24703
22146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24703/24703.txt	2008-02-27 10:29:42	ebooks/24703
347191	application/epub+zip	http://www.gutenberg.org/ebooks/24703.epub.images	2020-06-12 03:06:47.516764	ebooks/24703
753195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24703.kindle.images	2020-06-12 03:06:48.948713	ebooks/24703
43865	application/epub+zip	http://www.gutenberg.org/ebooks/24703.epub.noimages	2020-06-12 03:06:47.894777	ebooks/24703
369914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24703/24703-h.zip	2008-02-27 10:29:42	ebooks/24703
3357	image/jpeg	http://www.gutenberg.org/cache/epub/24703/pg24703.cover.small.jpg	2020-06-12 03:06:49.465701	ebooks/24703
171469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24703.kindle.noimages	2020-06-12 03:06:49.323705	ebooks/24703
22118	text/plain	http://www.gutenberg.org/ebooks/24703.txt.utf-8	2020-06-12 03:06:46.748749	ebooks/24703
26753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24703/24703-h/24703-h.htm	2008-02-27 10:29:42	ebooks/24703
7981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24703/24703.zip	2008-02-27 10:29:42	ebooks/24703
61509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24704/24704-h/24704-h.htm	2008-02-27 10:32:54	ebooks/24704
57392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24704/24704-8.txt	2008-02-27 10:32:54	ebooks/24704
22877	application/zip	http://www.gutenberg.org/files/24704/24704-8.zip	2008-02-27 10:32:54	ebooks/24704
57386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24704/24704.txt	2008-02-27 10:32:54	ebooks/24704
57362	text/plain	http://www.gutenberg.org/ebooks/24704.txt.utf-8	2020-06-12 03:06:49.928683	ebooks/24704
502375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24704.kindle.images	2020-06-12 03:06:51.340666	ebooks/24704
88401	application/epub+zip	http://www.gutenberg.org/ebooks/24704.epub.noimages	2020-06-12 03:06:50.851668	ebooks/24704
19746	image/jpeg	http://www.gutenberg.org/cache/epub/24704/pg24704.cover.medium.jpg	2020-06-12 03:06:52.073653	ebooks/24704
104646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24704/24704-h.zip	2008-02-27 10:32:54	ebooks/24704
4310	image/jpeg	http://www.gutenberg.org/cache/epub/24704/pg24704.cover.small.jpg	2020-06-12 03:06:51.929659	ebooks/24704
313449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24704.kindle.noimages	2020-06-12 03:06:51.785673	ebooks/24704
22859	application/zip	http://www.gutenberg.org/files/24704/24704.zip	2008-02-27 10:32:54	ebooks/24704
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/24704.rdf	2020-06-12 03:06:52.305651	ebooks/24704
207747	application/epub+zip	http://www.gutenberg.org/ebooks/24704.epub.images	2020-06-12 03:06:50.418742	ebooks/24704
195465	text/html; charset=us-ascii	http://www.gutenberg.org/files/24705/24705-h/24705-h.htm	2011-03-03 05:54:06	ebooks/24705
153320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24705/24705.txt	2011-03-03 05:54:06	ebooks/24705
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/24705.rdf	2020-06-12 03:06:56.220603	ebooks/24705
2788618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24705.kindle.images	2020-06-12 03:06:55.432626	ebooks/24705
153330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24705/24705-8.txt	2011-03-03 05:54:06	ebooks/24705
58838	application/zip	http://www.gutenberg.org/files/24705/24705.zip	2011-03-03 05:56:48	ebooks/24705
58856	application/zip	http://www.gutenberg.org/files/24705/24705-8.zip	2011-03-03 05:56:48	ebooks/24705
15618	image/jpeg	http://www.gutenberg.org/cache/epub/24705/pg24705.cover.medium.jpg	2020-06-12 03:06:56.135665	ebooks/24705
153298	text/plain	http://www.gutenberg.org/ebooks/24705.txt.utf-8	2020-06-12 03:06:52.406732	ebooks/24705
692753	text/html; charset=us-ascii	http://www.gutenberg.org/files/24705/24705-h.zip	2011-03-03 05:56:50	ebooks/24705
3014	image/jpeg	http://www.gutenberg.org/cache/epub/24705/pg24705.cover.small.jpg	2020-06-12 03:06:56.103654	ebooks/24705
109892	application/epub+zip	http://www.gutenberg.org/ebooks/24705.epub.noimages	2020-06-12 03:06:54.113652	ebooks/24705
396794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24705.kindle.noimages	2020-06-12 03:06:56.06963	ebooks/24705
1168379	application/epub+zip	http://www.gutenberg.org/ebooks/24705.epub.images	2020-06-12 03:06:53.451662	ebooks/24705
36826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24706/24706.zip	2008-02-27 10:41:02	ebooks/24706
22686	image/jpeg	http://www.gutenberg.org/cache/epub/24706/pg24706.cover.medium.jpg	2020-06-12 03:06:58.809588	ebooks/24706
108641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24706/24706-h/24706-h.htm	2008-02-27 10:41:02	ebooks/24706
5068	image/jpeg	http://www.gutenberg.org/cache/epub/24706/pg24706.cover.small.jpg	2020-06-12 03:06:58.661566	ebooks/24706
100898	application/epub+zip	http://www.gutenberg.org/ebooks/24706.epub.noimages	2020-06-12 03:06:57.300618	ebooks/24706
97875	text/plain	http://www.gutenberg.org/ebooks/24706.txt.utf-8	2020-06-12 03:06:56.323636	ebooks/24706
39827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24706/24706-h.zip	2008-02-27 10:41:02	ebooks/24706
97901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24706/24706.txt	2008-02-27 10:41:02	ebooks/24706
378464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24706.kindle.noimages	2020-06-12 03:06:58.513568	ebooks/24706
97903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24706/24706-8.txt	2008-02-27 10:41:02	ebooks/24706
36849	application/zip	http://www.gutenberg.org/files/24706/24706-8.zip	2008-02-27 10:41:02	ebooks/24706
100897	application/epub+zip	http://www.gutenberg.org/ebooks/24706.epub.images	2020-06-12 03:06:56.839616	ebooks/24706
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/24706.rdf	2020-06-12 03:06:59.046581	ebooks/24706
378471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24706.kindle.images	2020-06-12 03:06:57.901603	ebooks/24706
9451	image/jpeg	http://www.gutenberg.org/cache/epub/24707/pg24707.cover.medium.jpg	2020-06-12 03:07:01.85156	ebooks/24707
101831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24707/24707.txt	2008-02-27 10:44:20	ebooks/24707
39380	application/zip	http://www.gutenberg.org/files/24707/24707.zip	2008-02-27 10:44:20	ebooks/24707
375557	application/epub+zip	http://www.gutenberg.org/ebooks/24707.epub.images	2020-06-12 03:06:59.792591	ebooks/24707
79509	application/epub+zip	http://www.gutenberg.org/ebooks/24707.epub.noimages	2020-06-12 03:07:00.182633	ebooks/24707
101809	text/plain	http://www.gutenberg.org/ebooks/24707.txt.utf-8	2020-06-12 03:06:59.146558	ebooks/24707
108403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24707/24707-h/24707-h.htm	2015-05-14 05:27:56	ebooks/24707
2629	image/jpeg	http://www.gutenberg.org/cache/epub/24707/pg24707.cover.small.jpg	2020-06-12 03:07:01.709539	ebooks/24707
101840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24707/24707-8.txt	2008-02-27 10:44:20	ebooks/24707
322503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24707/24707-h.zip	2015-05-14 05:28:32	ebooks/24707
1024698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24707.kindle.images	2020-06-12 03:07:01.028572	ebooks/24707
39399	application/zip	http://www.gutenberg.org/files/24707/24707-8.zip	2008-02-27 10:44:20	ebooks/24707
311125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24707.kindle.noimages	2020-06-12 03:07:01.563578	ebooks/24707
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/24707.rdf	2020-06-12 03:07:02.081524	ebooks/24707
151049	application/epub+zip	http://www.gutenberg.org/ebooks/24708.epub.noimages	2020-06-12 03:07:05.045711	ebooks/24708
617903	application/epub+zip	http://www.gutenberg.org/ebooks/24708.epub.images	2020-06-12 03:07:03.548576	ebooks/24708
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/24708.rdf	2020-06-12 03:07:08.187662	ebooks/24708
30102	image/jpeg	http://www.gutenberg.org/cache/epub/24708/pg24708.cover.medium.jpg	2020-06-12 03:07:07.926724	ebooks/24708
498811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24708.kindle.noimages	2020-06-12 03:07:07.600695	ebooks/24708
70825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24708/24708.zip	2008-02-27 11:48:30	ebooks/24708
204731	text/plain	http://www.gutenberg.org/ebooks/24708.txt.utf-8	2020-06-12 03:07:02.185535	ebooks/24708
524448	application/zip	http://www.gutenberg.org/files/24708/24708-h.zip	2008-02-27 11:56:03	ebooks/24708
70830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24708/24708-8.zip	2008-02-27 11:48:30	ebooks/24708
233317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24708/24708-h/24708-h.htm	2008-02-27 11:53:42	ebooks/24708
1508254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24708.kindle.images	2020-06-12 03:07:06.991659	ebooks/24708
6345	image/jpeg	http://www.gutenberg.org/cache/epub/24708/pg24708.cover.small.jpg	2020-06-12 03:07:07.764672	ebooks/24708
204775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24708/24708.txt	2008-02-27 11:48:30	ebooks/24708
204757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24708/24708-8.txt	2008-02-27 11:48:30	ebooks/24708
1054178	application/zip	http://www.gutenberg.org/files/24709/24709-h.zip	2008-02-27 10:52:48	ebooks/24709
60533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24709/24709-8.zip	2008-02-27 10:52:48	ebooks/24709
8704	image/jpeg	http://www.gutenberg.org/cache/epub/24709/pg24709.cover.medium.jpg	2020-06-12 03:07:12.073617	ebooks/24709
193099	text/html	http://www.gutenberg.org/files/24709/24709-h/24709-h.htm	2008-02-27 10:52:48	ebooks/24709
154629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24709/24709.txt	2008-02-27 10:52:48	ebooks/24709
60495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24709/24709.zip	2008-02-27 10:52:48	ebooks/24709
1878	image/jpeg	http://www.gutenberg.org/cache/epub/24709/pg24709.cover.small.jpg	2020-06-12 03:07:12.041629	ebooks/24709
154622	text/plain	http://www.gutenberg.org/ebooks/24709.txt.utf-8	2020-06-12 03:07:08.28766	ebooks/24709
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/24709.rdf	2020-06-12 03:07:12.155603	ebooks/24709
2042933	application/epub+zip	http://www.gutenberg.org/ebooks/24709.epub.images	2020-06-12 03:07:09.152679	ebooks/24709
106406	application/epub+zip	http://www.gutenberg.org/ebooks/24709.epub.noimages	2020-06-12 03:07:09.683636	ebooks/24709
393644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24709.kindle.noimages	2020-06-12 03:07:12.007657	ebooks/24709
154638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24709/24709-8.txt	2008-02-27 10:52:48	ebooks/24709
5388883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24709.kindle.images	2020-06-12 03:07:11.281607	ebooks/24709
446599	text/plain	http://www.gutenberg.org/ebooks/2471.txt.utf-8	2020-06-01 23:48:20.954984	ebooks/2471
509729	text/html; charset=us-ascii	http://www.gutenberg.org/files/2471/2471-h/2471-h.htm	2012-12-18 03:39:34	ebooks/2471
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/2471.rdf	2020-06-11 01:02:08.910028	ebooks/2471
202836	application/epub+zip	http://www.gutenberg.org/ebooks/2471.epub.noimages	2020-06-01 23:48:21.549983	ebooks/2471
3814	image/jpeg	http://www.gutenberg.org/cache/epub/2471/pg2471.cover.small.jpg	2020-06-01 23:48:23.42797	ebooks/2471
14907	image/jpeg	http://www.gutenberg.org/cache/epub/2471/pg2471.cover.medium.jpg	2020-06-01 23:48:23.461954	ebooks/2471
202836	application/epub+zip	http://www.gutenberg.org/ebooks/2471.epub.images	2020-06-01 23:48:21.34697	ebooks/2471
823832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2471.kindle.images	2020-06-01 23:48:22.472017	ebooks/2471
179149	application/zip	http://www.gutenberg.org/files/2471/2471-h.zip	2012-12-18 03:41:32	ebooks/2471
172898	application/zip	http://www.gutenberg.org/files/2471/2471.zip	2006-05-16 05:44:46	ebooks/2471
446627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2471/2471.txt	2006-05-16 05:44:34	ebooks/2471
823824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2471.kindle.noimages	2020-06-01 23:48:23.391955	ebooks/2471
75177	application/zip	http://www.gutenberg.org/files/24710/24710-8.zip	2008-02-27 10:56:08	ebooks/24710
148291	application/epub+zip	http://www.gutenberg.org/ebooks/24710.epub.noimages	2020-06-12 03:07:13.451579	ebooks/24710
574258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24710.kindle.images	2020-06-12 03:07:14.332567	ebooks/24710
19422	image/jpeg	http://www.gutenberg.org/cache/epub/24710/pg24710.cover.medium.jpg	2020-06-12 03:07:15.53258	ebooks/24710
574251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24710.kindle.noimages	2020-06-12 03:07:15.213623	ebooks/24710
216056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24710/24710-h/24710-h.htm	2008-02-27 10:56:08	ebooks/24710
189368	text/plain	http://www.gutenberg.org/ebooks/24710.txt.utf-8	2020-06-12 03:07:12.260604	ebooks/24710
4930	image/jpeg	http://www.gutenberg.org/cache/epub/24710/pg24710.cover.small.jpg	2020-06-12 03:07:15.373558	ebooks/24710
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/24710.rdf	2020-06-12 03:07:15.787546	ebooks/24710
81598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24710/24710-h.zip	2008-02-27 10:56:08	ebooks/24710
186670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24710/24710-8.txt	2008-02-27 10:56:06	ebooks/24710
148290	application/epub+zip	http://www.gutenberg.org/ebooks/24710.epub.images	2020-06-12 03:07:12.939629	ebooks/24710
2352363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24711.kindle.images	2020-06-12 03:07:18.154538	ebooks/24711
442932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24711.kindle.noimages	2020-06-12 03:07:18.937824	ebooks/24711
11929	image/jpeg	http://www.gutenberg.org/cache/epub/24711/pg24711.cover.medium.jpg	2020-06-12 03:07:19.241801	ebooks/24711
511541	application/zip	http://www.gutenberg.org/files/24711/24711-h.zip	2008-02-27 15:29:54	ebooks/24711
58083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24711/24711.zip	2008-02-27 15:29:54	ebooks/24711
184400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24711/24711-h/24711-h.htm	2008-02-27 15:29:52	ebooks/24711
112284	application/epub+zip	http://www.gutenberg.org/ebooks/24711.epub.noimages	2020-06-12 03:07:17.044556	ebooks/24711
155194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24711/24711.txt	2008-02-27 15:29:52	ebooks/24711
3401	image/jpeg	http://www.gutenberg.org/cache/epub/24711/pg24711.cover.small.jpg	2020-06-12 03:07:19.090811	ebooks/24711
155166	text/plain	http://www.gutenberg.org/ebooks/24711.txt.utf-8	2020-06-12 03:07:15.88755	ebooks/24711
858723	application/epub+zip	http://www.gutenberg.org/ebooks/24711.epub.images	2020-06-12 03:07:16.558588	ebooks/24711
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/24711.rdf	2020-06-12 03:07:19.483821	ebooks/24711
1049100	application/zip	http://www.gutenberg.org/files/24712/24712-h.zip	2008-02-28 10:00:27	ebooks/24712
500257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24712/24712-h/24712-h.htm	2008-02-28 09:57:44	ebooks/24712
190445	application/epub+zip	http://www.gutenberg.org/ebooks/24712.epub.noimages	2020-06-12 03:07:24.128762	ebooks/24712
322652	text/plain	http://www.gutenberg.org/ebooks/24712.txt.utf-8	2020-06-12 03:07:19.590815	ebooks/24712
3546378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24712.kindle.images	2020-06-12 03:07:31.455723	ebooks/24712
101069	application/zip	http://www.gutenberg.org/files/24712/24712-8.zip	2008-02-28 06:32:15	ebooks/24712
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/24712.rdf	2020-06-12 03:07:33.825624	ebooks/24712
702625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24712.kindle.noimages	2020-06-12 03:07:33.053622	ebooks/24712
322668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24712/24712-8.txt	2008-02-28 06:32:15	ebooks/24712
322675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24712/24712.txt	2008-02-28 06:32:15	ebooks/24712
101061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24712/24712.zip	2008-02-28 06:32:15	ebooks/24712
5187	image/jpeg	http://www.gutenberg.org/cache/epub/24712/pg24712.cover.small.jpg	2020-06-12 03:07:33.267626	ebooks/24712
22388	image/jpeg	http://www.gutenberg.org/cache/epub/24712/pg24712.cover.medium.jpg	2020-06-12 03:07:33.473648	ebooks/24712
1271706	application/epub+zip	http://www.gutenberg.org/ebooks/24712.epub.images	2020-06-12 03:07:22.210767	ebooks/24712
366531	text/plain	http://www.gutenberg.org/ebooks/24713.txt.utf-8	2020-06-12 03:07:33.932632	ebooks/24713
414888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24713/24713-h/24713-h.htm	2008-02-28 10:32:29	ebooks/24713
366555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24713/24713-8.txt	2008-02-28 10:30:29	ebooks/24713
367204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24713/24713.txt	2008-02-28 10:30:29	ebooks/24713
130005	application/zip	http://www.gutenberg.org/files/24713/24713-8.zip	2008-02-28 10:30:29	ebooks/24713
5016683	application/zip	http://www.gutenberg.org/files/24713/24713-h.zip	2008-02-28 10:40:09	ebooks/24713
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/24713.rdf	2020-06-12 03:07:41.824514	ebooks/24713
20066	image/jpeg	http://www.gutenberg.org/cache/epub/24713/pg24713.cover.medium.jpg	2020-06-12 03:07:41.740522	ebooks/24713
130213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24713/24713.zip	2008-02-28 10:30:29	ebooks/24713
7432425	application/epub+zip	http://www.gutenberg.org/ebooks/24713.epub.images	2020-06-12 03:07:35.501636	ebooks/24713
784221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24713.kindle.noimages	2020-06-12 03:07:41.647528	ebooks/24713
219397	application/epub+zip	http://www.gutenberg.org/ebooks/24713.epub.noimages	2020-06-12 03:07:35.989605	ebooks/24713
15625263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24713.kindle.images	2020-06-12 03:07:40.693543	ebooks/24713
2910	image/jpeg	http://www.gutenberg.org/cache/epub/24713/pg24713.cover.small.jpg	2020-06-12 03:07:41.695511	ebooks/24713
2723182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24714.kindle.images	2020-06-12 03:07:43.648691	ebooks/24714
44463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24714/24714.zip	2008-02-28 10:58:47	ebooks/24714
119795	application/epub+zip	http://www.gutenberg.org/ebooks/24714.epub.noimages	2020-06-12 03:07:42.719521	ebooks/24714
44471	application/zip	http://www.gutenberg.org/files/24714/24714-8.zip	2008-02-28 10:58:47	ebooks/24714
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/24714.rdf	2020-06-12 03:07:44.266681	ebooks/24714
762080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24714/24714-h.zip	2008-02-28 11:03:16	ebooks/24714
34900	image/jpeg	http://www.gutenberg.org/cache/epub/24714/pg24714.cover.medium.jpg	2020-06-12 03:07:44.196688	ebooks/24714
163814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24714/24714-h/24714-h.htm	2008-02-28 11:00:47	ebooks/24714
133886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24714/24714.txt	2008-02-28 10:58:47	ebooks/24714
133879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24714/24714-8.txt	2008-02-28 10:58:47	ebooks/24714
391879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24714.kindle.noimages	2020-06-12 03:07:44.13868	ebooks/24714
133847	text/plain	http://www.gutenberg.org/ebooks/24714.txt.utf-8	2020-06-12 03:07:41.923541	ebooks/24714
1498553	application/epub+zip	http://www.gutenberg.org/ebooks/24714.epub.images	2020-06-12 03:07:42.428535	ebooks/24714
5111	image/jpeg	http://www.gutenberg.org/cache/epub/24714/pg24714.cover.small.jpg	2020-06-12 03:07:44.167686	ebooks/24714
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/24715.rdf	2020-06-12 03:07:56.74152	ebooks/24715
16619	image/jpeg	http://www.gutenberg.org/cache/epub/24715/pg24715.cover.medium.jpg	2020-06-12 03:07:56.429529	ebooks/24715
17171778	application/epub+zip	http://www.gutenberg.org/ebooks/24715.epub.images	2020-06-12 03:07:46.876661	ebooks/24715
993077	text/plain	http://www.gutenberg.org/ebooks/24715.txt.utf-8	2020-06-12 03:07:44.389685	ebooks/24715
33704917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24715.kindle.images	2020-06-12 03:07:53.648576	ebooks/24715
993105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24715/24715.txt	2008-02-28 11:52:38	ebooks/24715
1846856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24715.kindle.noimages	2020-06-12 03:07:56.071532	ebooks/24715
1012034	text/html	http://www.gutenberg.org/files/24715/24715-h/24715-h.htm	2008-02-28 11:52:38	ebooks/24715
464032	application/epub+zip	http://www.gutenberg.org/ebooks/24715.epub.noimages	2020-06-12 03:07:47.72265	ebooks/24715
3821	image/jpeg	http://www.gutenberg.org/cache/epub/24715/pg24715.cover.small.jpg	2020-06-12 03:07:56.254525	ebooks/24715
373763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24715/24715.zip	2008-02-28 11:52:46	ebooks/24715
9222666	application/zip	http://www.gutenberg.org/files/24715/24715-h.zip	2008-02-28 11:52:48	ebooks/24715
293328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24716/24716-h/24716-h.htm	2008-02-28 11:17:32	ebooks/24716
105809	application/zip	http://www.gutenberg.org/files/24716/24716-8.zip	2008-02-28 11:17:32	ebooks/24716
266723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24716/24716-8.txt	2008-02-28 11:17:32	ebooks/24716
266714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24716/24716.txt	2008-02-28 11:17:32	ebooks/24716
167240	application/epub+zip	http://www.gutenberg.org/ebooks/24716.epub.images	2020-06-12 03:07:57.540833	ebooks/24716
3993	image/jpeg	http://www.gutenberg.org/cache/epub/24716/pg24716.cover.small.jpg	2020-06-12 03:08:00.118798	ebooks/24716
110680	application/zip	http://www.gutenberg.org/files/24716/24716-h.zip	2008-02-28 11:17:32	ebooks/24716
652712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24716.kindle.noimages	2020-06-12 03:07:59.964775	ebooks/24716
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/24716.rdf	2020-06-12 03:08:00.534778	ebooks/24716
15084	image/jpeg	http://www.gutenberg.org/cache/epub/24716/pg24716.cover.medium.jpg	2020-06-12 03:08:00.271785	ebooks/24716
266692	text/plain	http://www.gutenberg.org/ebooks/24716.txt.utf-8	2020-06-12 03:07:56.844524	ebooks/24716
652720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24716.kindle.images	2020-06-12 03:07:59.013788	ebooks/24716
105788	application/zip	http://www.gutenberg.org/files/24716/24716.zip	2008-02-28 11:17:32	ebooks/24716
167240	application/epub+zip	http://www.gutenberg.org/ebooks/24716.epub.noimages	2020-06-12 03:07:58.07983	ebooks/24716
1027765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24717.kindle.images	2020-06-12 03:08:04.175726	ebooks/24717
513994	application/pdf	http://www.gutenberg.org/files/24717/24717-pdf.pdf	2008-02-29 05:29:46	ebooks/24717
910337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24717.kindle.noimages	2020-06-12 03:08:05.082714	ebooks/24717
35937	image/jpeg	http://www.gutenberg.org/cache/epub/24717/pg24717.cover.medium.jpg	2020-06-12 03:08:05.39572	ebooks/24717
476319	text/plain; charset=utf-8	http://www.gutenberg.org/files/24717/24717-0.txt	2008-02-29 05:19:52	ebooks/24717
186915	application/zip	http://www.gutenberg.org/files/24717/24717.zip	2008-02-29 05:21:36	ebooks/24717
286189	application/epub+zip	http://www.gutenberg.org/ebooks/24717.epub.images	2020-06-12 03:08:01.170777	ebooks/24717
384172	application/pdf	http://www.gutenberg.org/files/24717/24717-pdf.zip	2008-02-29 05:30:52	ebooks/24717
187033	text/plain; charset=utf-8	http://www.gutenberg.org/files/24717/24717-0.zip	2008-02-29 05:21:38	ebooks/24717
476275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24717/24717.txt	2008-02-29 05:21:16	ebooks/24717
189678	application/zip	http://www.gutenberg.org/files/24717/24717-h.zip	2008-02-29 05:21:38	ebooks/24717
17199	application/rdf+xml	http://www.gutenberg.org/ebooks/24717.rdf	2020-06-12 03:08:05.66771	ebooks/24717
495760	text/html; charset=us-ascii	http://www.gutenberg.org/files/24717/24717-h/24717-h.htm	2008-02-29 05:20:14	ebooks/24717
258249	application/epub+zip	http://www.gutenberg.org/ebooks/24717.epub.noimages	2020-06-12 03:08:02.763748	ebooks/24717
6611	image/jpeg	http://www.gutenberg.org/cache/epub/24717/pg24717.cover.small.jpg	2020-06-12 03:08:05.240709	ebooks/24717
197372	application/zip	http://www.gutenberg.org/files/24718/24718.zip	2008-02-29 08:14:40	ebooks/24718
292856	application/epub+zip	http://www.gutenberg.org/ebooks/24718.epub.noimages	2020-06-12 03:08:08.417667	ebooks/24718
297360	application/epub+zip	http://www.gutenberg.org/ebooks/24718.epub.images	2020-06-12 03:08:06.785711	ebooks/24718
563653	text/plain	http://www.gutenberg.org/ebooks/24718.txt.utf-8	2020-06-12 03:08:05.782705	ebooks/24718
197571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24718/24718-8.zip	2008-02-29 08:14:42	ebooks/24718
563463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24718/24718.txt	2008-02-29 08:14:40	ebooks/24718
34625	image/jpeg	http://www.gutenberg.org/cache/epub/24718/pg24718.cover.medium.jpg	2020-06-12 03:08:11.881627	ebooks/24718
1088418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24718.kindle.noimages	2020-06-12 03:08:11.530627	ebooks/24718
563469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24718/24718-8.txt	2008-02-29 08:14:40	ebooks/24718
6189	image/jpeg	http://www.gutenberg.org/cache/epub/24718/pg24718.cover.small.jpg	2020-06-12 03:08:11.708628	ebooks/24718
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/24718.rdf	2020-06-12 03:08:12.17062	ebooks/24718
1185162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24718.kindle.images	2020-06-12 03:08:10.144648	ebooks/24718
634358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24718/24718-h/24718-h.htm	2008-02-29 08:14:40	ebooks/24718
211257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24718/24718-h.zip	2008-02-29 08:14:42	ebooks/24718
4518	image/jpeg	http://www.gutenberg.org/cache/epub/24719/pg24719.cover.small.jpg	2020-06-12 03:08:15.088586	ebooks/24719
48514	application/zip	http://www.gutenberg.org/files/24719/24719-8.zip	2008-02-29 08:24:02	ebooks/24719
135819	text/plain	http://www.gutenberg.org/ebooks/24719.txt.utf-8	2020-06-12 03:08:12.269638	ebooks/24719
618942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24719.kindle.images	2020-06-12 03:08:14.1736	ebooks/24719
135801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24719/24719-8.txt	2008-02-29 08:24:00	ebooks/24719
109123	application/epub+zip	http://www.gutenberg.org/ebooks/24719.epub.noimages	2020-06-12 03:08:13.414602	ebooks/24719
161284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24719/24719-h/24719-h.htm	2008-02-29 08:24:02	ebooks/24719
222880	application/epub+zip	http://www.gutenberg.org/ebooks/24719.epub.images	2020-06-12 03:08:12.909618	ebooks/24719
135847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24719/24719.txt	2008-02-29 08:24:00	ebooks/24719
48488	application/zip	http://www.gutenberg.org/files/24719/24719.zip	2008-02-29 08:24:02	ebooks/24719
441229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24719.kindle.noimages	2020-06-12 03:08:14.922588	ebooks/24719
17851	image/jpeg	http://www.gutenberg.org/cache/epub/24719/pg24719.cover.medium.jpg	2020-06-12 03:08:15.251585	ebooks/24719
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/24719.rdf	2020-06-12 03:08:15.529583	ebooks/24719
132613	application/zip	http://www.gutenberg.org/files/24719/24719-h.zip	2008-02-29 08:24:02	ebooks/24719
303601	application/epub+zip	http://www.gutenberg.org/ebooks/2472.epub.images	2020-06-01 23:48:24.098999	ebooks/2472
10761	image/jpeg	http://www.gutenberg.org/cache/epub/2472/pg2472.cover.medium.jpg	2020-06-01 23:48:27.446888	ebooks/2472
875665	text/html; charset=utf-8	http://www.gutenberg.org/files/2472/2472-h/2472-h.htm	2016-09-27 10:25:14	ebooks/2472
691175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2472/2472.txt	2006-05-16 05:48:02	ebooks/2472
2955	image/jpeg	http://www.gutenberg.org/cache/epub/2472/pg2472.cover.small.jpg	2020-06-01 23:48:27.406898	ebooks/2472
269496	text/plain; charset=utf-8	http://www.gutenberg.org/files/2472/2472-0.zip	2016-09-27 10:25:42	ebooks/2472
1226577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2472.kindle.images	2020-06-01 23:48:25.90792	ebooks/2472
706408	text/plain; charset=utf-8	http://www.gutenberg.org/files/2472/2472-0.txt	2016-09-27 10:23:58	ebooks/2472
303601	application/epub+zip	http://www.gutenberg.org/ebooks/2472.epub.noimages	2020-06-01 23:48:24.443955	ebooks/2472
284201	application/zip	http://www.gutenberg.org/files/2472/2472-h.zip	2016-09-27 10:25:42	ebooks/2472
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/2472.rdf	2020-06-11 01:02:08.936027	ebooks/2472
267524	application/zip	http://www.gutenberg.org/files/2472/2472.zip	2006-05-16 05:48:16	ebooks/2472
1226569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2472.kindle.noimages	2020-06-01 23:48:27.363893	ebooks/2472
10240108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24720.kindle.images	2020-06-12 03:08:37.650788	ebooks/24720
6375	image/jpeg	http://www.gutenberg.org/cache/epub/24720/pg24720.cover.small.jpg	2020-06-12 03:08:38.581779	ebooks/24720
444045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24720.kindle.noimages	2020-06-12 03:08:38.401781	ebooks/24720
99686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24720/24720-8.txt	2008-02-29 12:10:14	ebooks/24720
41194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24720/24720-8.zip	2008-02-29 12:10:14	ebooks/24720
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/24720.rdf	2020-06-12 03:08:39.020771	ebooks/24720
123333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24720/24720-h/24720-h.htm	2008-02-29 12:11:47	ebooks/24720
99701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24720/24720.txt	2008-02-29 12:10:14	ebooks/24720
3608288	application/zip	http://www.gutenberg.org/files/24720/24720-h.zip	2008-02-29 12:15:38	ebooks/24720
3692597	application/epub+zip	http://www.gutenberg.org/ebooks/24720.epub.images	2020-06-12 03:08:20.695531	ebooks/24720
130801	application/epub+zip	http://www.gutenberg.org/ebooks/24720.epub.noimages	2020-06-12 03:08:21.417518	ebooks/24720
99667	text/plain	http://www.gutenberg.org/ebooks/24720.txt.utf-8	2020-06-12 03:08:15.633592	ebooks/24720
30088	image/jpeg	http://www.gutenberg.org/cache/epub/24720/pg24720.cover.medium.jpg	2020-06-12 03:08:38.746784	ebooks/24720
41176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24720/24720.zip	2008-02-29 12:10:14	ebooks/24720
1404761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24721.kindle.images	2020-06-12 03:08:43.900714	ebooks/24721
68312	text/plain	http://www.gutenberg.org/ebooks/24721.txt.utf-8	2020-06-12 03:08:39.118788	ebooks/24721
27195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24721/24721.zip	2008-02-29 17:19:54	ebooks/24721
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/24721.rdf	2020-06-12 03:08:44.921696	ebooks/24721
534228	application/epub+zip	http://www.gutenberg.org/ebooks/24721.epub.images	2020-06-12 03:08:40.776772	ebooks/24721
594887	application/zip	http://www.gutenberg.org/files/24721/24721-h.zip	2008-02-29 17:19:54	ebooks/24721
74626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24721/24721-h/24721-h.htm	2008-02-29 17:19:52	ebooks/24721
18588	image/jpeg	http://www.gutenberg.org/cache/epub/24721/pg24721.cover.medium.jpg	2020-06-12 03:08:44.689698	ebooks/24721
313776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24721.kindle.noimages	2020-06-12 03:08:44.39671	ebooks/24721
5086	image/jpeg	http://www.gutenberg.org/cache/epub/24721/pg24721.cover.small.jpg	2020-06-12 03:08:44.543705	ebooks/24721
78948	application/epub+zip	http://www.gutenberg.org/ebooks/24721.epub.noimages	2020-06-12 03:08:41.158745	ebooks/24721
68340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24721/24721.txt	2008-02-29 17:19:52	ebooks/24721
1463247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24722.kindle.noimages	2020-06-12 03:08:53.882627	ebooks/24722
237346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24722/24722-8.zip	2008-03-01 08:51:11	ebooks/24722
358251	application/epub+zip	http://www.gutenberg.org/ebooks/24722.epub.noimages	2020-06-12 03:08:48.003686	ebooks/24722
366530	application/zip	http://www.gutenberg.org/files/24722/24722-h.zip	2008-03-01 08:57:34	ebooks/24722
1751839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24722.kindle.images	2020-06-12 03:08:51.381612	ebooks/24722
612640	text/plain	http://www.gutenberg.org/ebooks/24722.txt.utf-8	2020-06-12 03:08:45.028747	ebooks/24722
612676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24722/24722.txt	2008-03-01 08:51:11	ebooks/24722
3857	image/jpeg	http://www.gutenberg.org/cache/epub/24722/pg24722.cover.small.jpg	2020-06-12 03:08:54.339578	ebooks/24722
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/24722.rdf	2020-06-12 03:08:55.37556	ebooks/24722
612652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24722/24722-8.txt	2008-03-01 08:51:11	ebooks/24722
492535	application/epub+zip	http://www.gutenberg.org/ebooks/24722.epub.images	2020-06-12 03:08:46.993671	ebooks/24722
237309	application/zip	http://www.gutenberg.org/files/24722/24722.zip	2008-03-01 08:51:11	ebooks/24722
15698	image/jpeg	http://www.gutenberg.org/cache/epub/24722/pg24722.cover.medium.jpg	2020-06-12 03:08:54.708569	ebooks/24722
818917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24722/24722-h/24722-h.htm	2008-03-01 08:54:58	ebooks/24722
4491	image/jpeg	http://www.gutenberg.org/cache/epub/24723/pg24723.cover.small.jpg	2020-06-12 03:08:58.54852	ebooks/24723
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/24723.rdf	2020-06-12 03:08:58.925518	ebooks/24723
1421091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24723.kindle.images	2020-06-12 03:08:57.787532	ebooks/24723
139877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24723/24723.txt	2008-03-01 05:55:22	ebooks/24723
556034	application/epub+zip	http://www.gutenberg.org/ebooks/24723.epub.images	2020-06-12 03:08:56.172553	ebooks/24723
139886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24723/24723-8.txt	2008-03-01 05:52:14	ebooks/24723
17455	image/jpeg	http://www.gutenberg.org/cache/epub/24723/pg24723.cover.medium.jpg	2020-06-12 03:08:58.692528	ebooks/24723
51190	application/zip	http://www.gutenberg.org/files/24723/24723.zip	2008-03-01 05:56:30	ebooks/24723
102686	application/epub+zip	http://www.gutenberg.org/ebooks/24723.epub.noimages	2020-06-12 03:08:56.680553	ebooks/24723
147376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24723/24723-h/24723-h.htm	2008-03-01 05:52:14	ebooks/24723
51212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24723/24723-8.zip	2008-03-01 05:56:30	ebooks/24723
139864	text/plain	http://www.gutenberg.org/ebooks/24723.txt.utf-8	2020-06-12 03:08:55.474566	ebooks/24723
412525	application/zip	http://www.gutenberg.org/files/24723/24723-h.zip	2008-03-01 05:56:30	ebooks/24723
405662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24723.kindle.noimages	2020-06-12 03:08:58.400525	ebooks/24723
246488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24724.kindle.images	2020-06-12 03:09:00.249506	ebooks/24724
40472	text/plain	http://www.gutenberg.org/ebooks/24724.txt.utf-8	2020-06-12 03:08:59.025525	ebooks/24724
63448	application/epub+zip	http://www.gutenberg.org/ebooks/24724.epub.images	2020-06-12 03:08:59.552508	ebooks/24724
45119	text/html	http://www.gutenberg.org/ebooks/24724.html.images	2020-06-12 03:08:59.143515	ebooks/24724
4595	image/jpeg	http://www.gutenberg.org/cache/epub/24724/pg24724.cover.small.jpg	2020-06-12 03:09:00.791513	ebooks/24724
16750	image/jpeg	http://www.gutenberg.org/cache/epub/24724/pg24724.cover.medium.jpg	2020-06-12 03:09:00.933693	ebooks/24724
45119	text/html	http://www.gutenberg.org/ebooks/24724.html.noimages	2020-06-12 03:08:59.244521	ebooks/24724
16056	application/zip	http://www.gutenberg.org/files/24724/24724.zip	2008-03-01 09:07:28	ebooks/24724
63449	application/epub+zip	http://www.gutenberg.org/ebooks/24724.epub.noimages	2020-06-12 03:08:59.85351	ebooks/24724
246481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24724.kindle.noimages	2020-06-12 03:09:00.648525	ebooks/24724
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/24724.rdf	2020-06-12 03:09:01.153688	ebooks/24724
40471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24724/24724.txt	2008-03-01 09:07:28	ebooks/24724
51200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24725/24725.zip	2008-03-01 09:28:04	ebooks/24725
138120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24725/24725.txt	2008-03-01 09:28:04	ebooks/24725
434928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24725/24725-h.zip	2008-03-01 09:32:54	ebooks/24725
28004	image/jpeg	http://www.gutenberg.org/cache/epub/24725/pg24725.cover.medium.jpg	2020-06-12 03:09:03.094673	ebooks/24725
138121	text/plain	http://www.gutenberg.org/ebooks/24725.txt.utf-8	2020-06-12 03:09:01.256723	ebooks/24725
111622	application/epub+zip	http://www.gutenberg.org/ebooks/24725.epub.noimages	2020-06-12 03:09:02.079689	ebooks/24725
156654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24725/24725-h/24725-h.htm	2008-03-01 09:29:57	ebooks/24725
349386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24725.kindle.noimages	2020-06-12 03:09:03.061666	ebooks/24725
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/24725.rdf	2020-06-12 03:09:03.148664	ebooks/24725
4368	image/jpeg	http://www.gutenberg.org/cache/epub/24725/pg24725.cover.small.jpg	2020-06-12 03:09:03.079663	ebooks/24725
1340641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24725.kindle.images	2020-06-12 03:09:02.669668	ebooks/24725
745929	application/epub+zip	http://www.gutenberg.org/ebooks/24725.epub.images	2020-06-12 03:09:01.758679	ebooks/24725
26445900	application/zip	http://www.gutenberg.org/files/24726/24726-h.zip	2008-03-02 07:33:33	ebooks/24726
191653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24726/24726.zip	2008-03-02 07:34:17	ebooks/24726
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/24726.rdf	2020-06-12 03:09:46.352607	ebooks/24726
510048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24726/24726-8.txt	2008-03-02 07:32:40	ebooks/24726
1253749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24726.kindle.noimages	2020-06-12 03:09:45.25562	ebooks/24726
510148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24726/24726.txt	2008-03-02 07:32:30	ebooks/24726
622492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24726/24726-h/24726-h.htm	2008-03-02 07:32:03	ebooks/24726
5991	image/jpeg	http://www.gutenberg.org/cache/epub/24726/pg24726.cover.small.jpg	2020-06-12 03:09:45.617618	ebooks/24726
27734	image/jpeg	http://www.gutenberg.org/cache/epub/24726/pg24726.cover.medium.jpg	2020-06-12 03:09:45.882621	ebooks/24726
36681709	application/epub+zip	http://www.gutenberg.org/ebooks/24726.epub.images	2020-06-12 03:09:10.533582	ebooks/24726
341733	application/epub+zip	http://www.gutenberg.org/ebooks/24726.epub.noimages	2020-06-12 03:09:11.602603	ebooks/24726
79268250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24726.kindle.images	2020-06-12 03:09:42.746666	ebooks/24726
510175	text/plain	http://www.gutenberg.org/ebooks/24726.txt.utf-8	2020-06-12 03:09:03.261703	ebooks/24726
191769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24726/24726-8.zip	2008-03-02 07:34:10	ebooks/24726
655419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24727/24727.txt	2008-03-01 11:10:54	ebooks/24727
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/24727.rdf	2020-06-12 03:09:52.941524	ebooks/24727
655428	text/plain	http://www.gutenberg.org/ebooks/24727.txt.utf-8	2020-06-12 03:09:46.467615	ebooks/24727
4842	image/jpeg	http://www.gutenberg.org/cache/epub/24727/pg24727.cover.small.jpg	2020-06-12 03:09:52.477526	ebooks/24727
399235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24727/24727-h.zip	2008-03-01 11:10:56	ebooks/24727
326009	application/epub+zip	http://www.gutenberg.org/ebooks/24727.epub.noimages	2020-06-12 03:09:48.492604	ebooks/24727
723029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24727/24727-h/24727-h.htm	2008-03-01 11:10:54	ebooks/24727
20860	image/jpeg	http://www.gutenberg.org/cache/epub/24727/pg24727.cover.medium.jpg	2020-06-12 03:09:52.651523	ebooks/24727
240902	application/zip	http://www.gutenberg.org/files/24727/24727.zip	2008-03-01 11:10:54	ebooks/24727
470446	application/epub+zip	http://www.gutenberg.org/ebooks/24727.epub.images	2020-06-12 03:09:47.827593	ebooks/24727
655420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24727/24727-8.txt	2008-03-01 11:10:52	ebooks/24727
1592892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24727.kindle.images	2020-06-12 03:09:50.586554	ebooks/24727
1320179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24727.kindle.noimages	2020-06-12 03:09:52.300585	ebooks/24727
240986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24727/24727-8.zip	2008-03-01 11:10:54	ebooks/24727
5243088	application/epub+zip	http://www.gutenberg.org/ebooks/24728.epub.images	2020-06-12 03:09:54.119558	ebooks/24728
169001	application/zip	http://www.gutenberg.org/files/24728/24728.zip	2008-04-09 06:57:10	ebooks/24728
467486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24728/24728.txt	2008-03-02 06:27:12	ebooks/24728
467494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24728/24728-8.txt	2008-03-02 06:27:12	ebooks/24728
3143032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24728/24728-h.zip	2013-02-05 06:01:34	ebooks/24728
11104444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24728.kindle.images	2020-06-12 03:09:57.469765	ebooks/24728
467466	text/plain	http://www.gutenberg.org/ebooks/24728.txt.utf-8	2020-06-12 03:09:53.047536	ebooks/24728
849519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24728.kindle.noimages	2020-06-12 03:09:58.39775	ebooks/24728
237079	application/epub+zip	http://www.gutenberg.org/ebooks/24728.epub.noimages	2020-06-12 03:09:54.338558	ebooks/24728
9176	image/jpeg	http://www.gutenberg.org/cache/epub/24728/pg24728.cover.medium.jpg	2020-06-12 03:09:58.460748	ebooks/24728
169030	application/zip	http://www.gutenberg.org/files/24728/24728-8.zip	2008-04-09 06:57:10	ebooks/24728
2013	image/jpeg	http://www.gutenberg.org/cache/epub/24728/pg24728.cover.small.jpg	2020-06-12 03:09:58.429756	ebooks/24728
530313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24728/24728-h/24728-h.htm	2013-02-05 06:01:34	ebooks/24728
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/24728.rdf	2020-06-12 03:09:58.533747	ebooks/24728
298172	text/plain	http://www.gutenberg.org/ebooks/24729.txt.utf-8	2020-06-12 03:09:58.63876	ebooks/24729
322182	text/html	http://www.gutenberg.org/ebooks/24729.html.images	2020-06-12 03:09:58.91677	ebooks/24729
699131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24729.kindle.noimages	2020-06-12 03:10:01.773706	ebooks/24729
114047	application/zip	http://www.gutenberg.org/files/24729/24729-8.zip	2008-03-01 13:24:44	ebooks/24729
19480	image/jpeg	http://www.gutenberg.org/cache/epub/24729/pg24729.cover.medium.jpg	2020-06-12 03:10:02.063701	ebooks/24729
4855	image/jpeg	http://www.gutenberg.org/cache/epub/24729/pg24729.cover.small.jpg	2020-06-12 03:10:01.919716	ebooks/24729
322182	text/html	http://www.gutenberg.org/ebooks/24729.html.noimages	2020-06-12 03:09:59.069762	ebooks/24729
176659	application/epub+zip	http://www.gutenberg.org/ebooks/24729.epub.noimages	2020-06-12 03:09:59.927756	ebooks/24729
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/24729.rdf	2020-06-12 03:10:02.283717	ebooks/24729
176659	application/epub+zip	http://www.gutenberg.org/ebooks/24729.epub.images	2020-06-12 03:09:59.527738	ebooks/24729
699139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24729.kindle.images	2020-06-12 03:10:00.852717	ebooks/24729
292708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24729/24729-8.txt	2008-03-01 13:24:42	ebooks/24729
1189331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2473.kindle.images	2020-06-01 23:48:29.722064	ebooks/2473
1189315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2473.kindle.noimages	2020-06-01 23:48:31.094067	ebooks/2473
291391	application/epub+zip	http://www.gutenberg.org/ebooks/2473.epub.noimages	2020-06-01 23:48:28.351881	ebooks/2473
13554	image/jpeg	http://www.gutenberg.org/cache/epub/2473/pg2473.cover.medium.jpg	2020-06-01 23:48:31.174103	ebooks/2473
675158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2473/2473.txt	2006-05-16 05:50:06	ebooks/2473
3635	image/jpeg	http://www.gutenberg.org/cache/epub/2473/pg2473.cover.small.jpg	2020-06-01 23:48:31.136073	ebooks/2473
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/2473.rdf	2020-06-11 01:02:08.963044	ebooks/2473
255073	application/zip	http://www.gutenberg.org/files/2473/2473-0.zip	2018-03-19 04:19:22	ebooks/2473
848512	text/html; charset=utf-8	http://www.gutenberg.org/files/2473/2473-h/2473-h.htm	2018-03-19 04:19:04	ebooks/2473
291391	application/epub+zip	http://www.gutenberg.org/ebooks/2473.epub.images	2020-06-01 23:48:28.071889	ebooks/2473
269031	application/zip	http://www.gutenberg.org/files/2473/2473-h.zip	2018-03-19 04:19:22	ebooks/2473
688329	text/plain; charset=utf-8	http://www.gutenberg.org/files/2473/2473-0.txt	2018-03-05 08:05:26	ebooks/2473
253371	application/zip	http://www.gutenberg.org/files/2473/2473.zip	2006-05-16 05:50:08	ebooks/2473
73380	application/epub+zip	http://www.gutenberg.org/ebooks/24730.epub.images	2020-06-12 03:10:02.855705	ebooks/24730
56040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24730/24730-h/24730-h.htm	2008-03-01 11:27:40	ebooks/24730
49958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24730/24730-8.txt	2008-03-01 11:27:40	ebooks/24730
73380	application/epub+zip	http://www.gutenberg.org/ebooks/24730.epub.noimages	2020-06-12 03:10:03.282699	ebooks/24730
18644	application/zip	http://www.gutenberg.org/files/24730/24730.zip	2008-03-01 11:27:40	ebooks/24730
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/24730.rdf	2020-06-12 03:10:04.730667	ebooks/24730
263032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24730.kindle.images	2020-06-12 03:10:03.748687	ebooks/24730
4055	image/jpeg	http://www.gutenberg.org/cache/epub/24730/pg24730.cover.small.jpg	2020-06-12 03:10:04.358688	ebooks/24730
263020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24730.kindle.noimages	2020-06-12 03:10:04.213684	ebooks/24730
19558	application/zip	http://www.gutenberg.org/files/24730/24730-h.zip	2008-03-01 11:27:40	ebooks/24730
49928	text/plain	http://www.gutenberg.org/ebooks/24730.txt.utf-8	2020-06-12 03:10:02.38274	ebooks/24730
16262	image/jpeg	http://www.gutenberg.org/cache/epub/24730/pg24730.cover.medium.jpg	2020-06-12 03:10:04.501729	ebooks/24730
18662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24730/24730-8.zip	2008-03-01 11:27:40	ebooks/24730
49953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24730/24730.txt	2008-03-01 11:27:40	ebooks/24730
1605717	application/zip	http://www.gutenberg.org/files/24731/24731-h.zip	2008-03-01 11:45:08	ebooks/24731
8361601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24731.kindle.images	2020-06-12 03:10:10.061608	ebooks/24731
3653891	application/epub+zip	http://www.gutenberg.org/ebooks/24731.epub.images	2020-06-12 03:10:05.897679	ebooks/24731
119672	application/epub+zip	http://www.gutenberg.org/ebooks/24731.epub.noimages	2020-06-12 03:10:06.339648	ebooks/24731
101694	text/plain	http://www.gutenberg.org/ebooks/24731.txt.utf-8	2020-06-12 03:10:04.829671	ebooks/24731
37611	application/zip	http://www.gutenberg.org/files/24731/24731.zip	2008-03-01 11:45:08	ebooks/24731
371460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24731.kindle.noimages	2020-06-12 03:10:10.532594	ebooks/24731
33484	image/jpeg	http://www.gutenberg.org/cache/epub/24731/pg24731.cover.medium.jpg	2020-06-12 03:10:10.585599	ebooks/24731
4605	image/jpeg	http://www.gutenberg.org/cache/epub/24731/pg24731.cover.small.jpg	2020-06-12 03:10:10.559596	ebooks/24731
101722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24731/24731.txt	2008-03-01 11:45:06	ebooks/24731
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/24731.rdf	2020-06-12 03:10:10.652592	ebooks/24731
128434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24731/24731-h/24731-h.htm	2008-03-01 11:45:06	ebooks/24731
504747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24732/24732-8.txt	2008-03-01 12:06:38	ebooks/24732
6258	image/jpeg	http://www.gutenberg.org/cache/epub/24732/pg24732.cover.small.jpg	2020-06-12 03:10:16.357528	ebooks/24732
567212	text/html	http://www.gutenberg.org/files/24732/24732-h/24732-h.htm	2008-03-01 12:06:38	ebooks/24732
619655	application/epub+zip	http://www.gutenberg.org/ebooks/24732.epub.images	2020-06-12 03:10:12.034627	ebooks/24732
369390	application/zip	http://www.gutenberg.org/files/24732/24732-h.zip	2008-03-01 12:06:40	ebooks/24732
200162	application/zip	http://www.gutenberg.org/files/24732/24732.zip	2008-03-01 12:06:40	ebooks/24732
1153314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24732.kindle.noimages	2020-06-12 03:10:16.169519	ebooks/24732
299724	application/epub+zip	http://www.gutenberg.org/ebooks/24732.epub.noimages	2020-06-12 03:10:12.999584	ebooks/24732
504742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24732/24732.txt	2008-03-01 12:06:38	ebooks/24732
504765	text/plain	http://www.gutenberg.org/ebooks/24732.txt.utf-8	2020-06-12 03:10:10.762604	ebooks/24732
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/24732.rdf	2020-06-12 03:10:16.957511	ebooks/24732
27952	image/jpeg	http://www.gutenberg.org/cache/epub/24732/pg24732.cover.medium.jpg	2020-06-12 03:10:16.652526	ebooks/24732
1658121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24732.kindle.images	2020-06-12 03:10:14.618547	ebooks/24732
200207	application/zip	http://www.gutenberg.org/files/24732/24732-8.zip	2008-03-01 12:06:40	ebooks/24732
2783	image/jpeg	http://www.gutenberg.org/cache/epub/24733/pg24733.cover.small.jpg	2020-06-12 03:10:18.748516	ebooks/24733
57174	text/html	http://www.gutenberg.org/ebooks/24733.html.noimages	2020-06-12 03:10:17.185514	ebooks/24733
50682	text/plain; charset=utf-8	http://www.gutenberg.org/files/24733/24733-0.txt	2008-03-02 04:07:28	ebooks/24733
57174	text/html	http://www.gutenberg.org/ebooks/24733.html.images	2020-06-12 03:10:17.086511	ebooks/24733
24864	text/plain; charset=utf-8	http://www.gutenberg.org/files/24733/24733-0.zip	2008-03-02 04:07:34	ebooks/24733
66031	application/epub+zip	http://www.gutenberg.org/ebooks/24733.epub.images	2020-06-12 03:10:17.481513	ebooks/24733
66031	application/epub+zip	http://www.gutenberg.org/ebooks/24733.epub.noimages	2020-06-12 03:10:17.771503	ebooks/24733
10285	image/jpeg	http://www.gutenberg.org/cache/epub/24733/pg24733.cover.medium.jpg	2020-06-12 03:10:18.885559	ebooks/24733
243291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24733.kindle.images	2020-06-12 03:10:18.18751	ebooks/24733
243283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24733.kindle.noimages	2020-06-12 03:10:18.610503	ebooks/24733
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/24733.rdf	2020-06-12 03:10:19.097695	ebooks/24733
44709	image/jpeg	http://www.gutenberg.org/cache/epub/24734/pg24734.cover.medium.jpg	2020-06-12 03:10:20.660676	ebooks/24734
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/24734.rdf	2020-06-12 03:10:20.707672	ebooks/24734
776833	application/epub+zip	http://www.gutenberg.org/ebooks/24734.epub.images	2020-06-12 03:10:19.581706	ebooks/24734
522743	application/zip	http://www.gutenberg.org/files/24734/24734-h.zip	2008-03-02 06:44:08	ebooks/24734
6419	image/jpeg	http://www.gutenberg.org/cache/epub/24734/pg24734.cover.small.jpg	2020-06-12 03:10:20.64368	ebooks/24734
32096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24734/24734-h/24734-h.htm	2008-03-02 06:44:08	ebooks/24734
8928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24734/24734.zip	2008-03-02 06:44:08	ebooks/24734
215084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24734.kindle.noimages	2020-06-12 03:10:20.627663	ebooks/24734
75000	application/epub+zip	http://www.gutenberg.org/ebooks/24734.epub.noimages	2020-06-12 03:10:19.904679	ebooks/24734
1908501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24734.kindle.images	2020-06-12 03:10:20.427669	ebooks/24734
24189	text/plain	http://www.gutenberg.org/ebooks/24734.txt.utf-8	2020-06-12 03:10:19.190704	ebooks/24734
24217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24734/24734.txt	2008-03-02 06:44:08	ebooks/24734
627050	application/epub+zip	http://www.gutenberg.org/ebooks/24735.epub.images	2020-06-12 03:10:21.357655	ebooks/24735
329190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24735/24735-8.txt	2008-03-02 06:50:32	ebooks/24735
130312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24735/24735.zip	2008-03-02 06:52:42	ebooks/24735
1533701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24735.kindle.images	2020-06-12 03:10:22.688687	ebooks/24735
25194	image/jpeg	http://www.gutenberg.org/cache/epub/24735/pg24735.cover.medium.jpg	2020-06-12 03:10:23.628629	ebooks/24735
329182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24735/24735.txt	2008-03-02 06:51:20	ebooks/24735
746149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24735.kindle.noimages	2020-06-12 03:10:23.576644	ebooks/24735
371531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24735/24735-h/24735-h.htm	2008-03-02 06:47:06	ebooks/24735
209727	application/epub+zip	http://www.gutenberg.org/ebooks/24735.epub.noimages	2020-06-12 03:10:21.662668	ebooks/24735
386280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24735/24735-h.zip	2008-03-02 06:52:42	ebooks/24735
16214	application/rdf+xml	http://www.gutenberg.org/ebooks/24735.rdf	2020-06-12 03:10:23.704624	ebooks/24735
329174	text/plain	http://www.gutenberg.org/ebooks/24735.txt.utf-8	2020-06-12 03:10:20.815704	ebooks/24735
130362	application/zip	http://www.gutenberg.org/files/24735/24735-8.zip	2008-03-02 06:52:42	ebooks/24735
4290	image/jpeg	http://www.gutenberg.org/cache/epub/24735/pg24735.cover.small.jpg	2020-06-12 03:10:23.603639	ebooks/24735
1718251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24736.kindle.images	2020-06-12 03:10:25.611613	ebooks/24736
220169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24736.kindle.noimages	2020-06-12 03:10:26.016598	ebooks/24736
23780	text/plain	http://www.gutenberg.org/ebooks/24736.txt.utf-8	2020-06-12 03:10:23.802634	ebooks/24736
23808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24736/24736.txt	2008-03-02 06:55:36	ebooks/24736
930050	application/epub+zip	http://www.gutenberg.org/ebooks/24736.epub.images	2020-06-12 03:10:24.443618	ebooks/24736
8496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24736/24736.zip	2008-03-02 06:55:36	ebooks/24736
30783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24736/24736-h/24736-h.htm	2008-03-02 06:55:36	ebooks/24736
732135	application/zip	http://www.gutenberg.org/files/24736/24736-h.zip	2008-03-02 06:55:36	ebooks/24736
59233	application/epub+zip	http://www.gutenberg.org/ebooks/24736.epub.noimages	2020-06-12 03:10:24.928609	ebooks/24736
5128	image/jpeg	http://www.gutenberg.org/cache/epub/24736/pg24736.cover.small.jpg	2020-06-12 03:10:26.160595	ebooks/24736
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/24736.rdf	2020-06-12 03:10:26.5296	ebooks/24736
17808	image/jpeg	http://www.gutenberg.org/cache/epub/24736/pg24736.cover.medium.jpg	2020-06-12 03:10:26.304594	ebooks/24736
4059	image/jpeg	http://www.gutenberg.org/cache/epub/24737/pg24737.cover.small.jpg	2020-06-12 03:10:31.046552	ebooks/24737
371998	text/plain	http://www.gutenberg.org/ebooks/24737.txt.utf-8	2020-06-12 03:10:26.638598	ebooks/24737
372022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24737/24737.txt	2008-03-02 06:57:42	ebooks/24737
3714646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24737.kindle.images	2020-06-12 03:10:29.771556	ebooks/24737
129333	application/zip	http://www.gutenberg.org/files/24737/24737.zip	2008-03-02 06:57:44	ebooks/24737
2041208	application/epub+zip	http://www.gutenberg.org/ebooks/24737.epub.images	2020-06-12 03:10:27.644592	ebooks/24737
198572	application/epub+zip	http://www.gutenberg.org/ebooks/24737.epub.noimages	2020-06-12 03:10:28.175591	ebooks/24737
799118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24737.kindle.noimages	2020-06-12 03:10:30.885531	ebooks/24737
129331	application/zip	http://www.gutenberg.org/files/24737/24737-8.zip	2008-03-02 06:57:44	ebooks/24737
371685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24737/24737-8.txt	2008-03-02 06:57:42	ebooks/24737
414875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24737/24737-h/24737-h.htm	2008-03-02 06:57:42	ebooks/24737
2310632	application/zip	http://www.gutenberg.org/files/24737/24737-h.zip	2008-03-02 06:57:46	ebooks/24737
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/24737.rdf	2020-06-12 03:10:31.468527	ebooks/24737
15738	image/jpeg	http://www.gutenberg.org/cache/epub/24737/pg24737.cover.medium.jpg	2020-06-12 03:10:31.205537	ebooks/24737
35907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24738/24738-h/24738-h.htm	2008-03-02 07:01:12	ebooks/24738
669115	application/zip	http://www.gutenberg.org/files/24738/24738-h.zip	2008-03-02 07:01:12	ebooks/24738
71696	application/epub+zip	http://www.gutenberg.org/ebooks/24738.epub.noimages	2020-06-12 03:10:32.590517	ebooks/24738
28833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24738/24738.txt	2008-03-02 07:01:12	ebooks/24738
1099966	application/epub+zip	http://www.gutenberg.org/ebooks/24738.epub.images	2020-06-12 03:10:32.151552	ebooks/24738
2651277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24738.kindle.images	2020-06-12 03:10:33.501796	ebooks/24738
24614	image/jpeg	http://www.gutenberg.org/cache/epub/24738/pg24738.cover.medium.jpg	2020-06-12 03:10:34.269803	ebooks/24738
263886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24738.kindle.noimages	2020-06-12 03:10:33.979794	ebooks/24738
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/24738.rdf	2020-06-12 03:10:34.498786	ebooks/24738
5094	image/jpeg	http://www.gutenberg.org/cache/epub/24738/pg24738.cover.small.jpg	2020-06-12 03:10:34.124799	ebooks/24738
28805	text/plain	http://www.gutenberg.org/ebooks/24738.txt.utf-8	2020-06-12 03:10:31.565525	ebooks/24738
10946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24738/24738.zip	2008-03-02 07:01:12	ebooks/24738
879772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24739/24739-h/24739-h.htm	2008-03-02 07:03:48	ebooks/24739
1569063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24739.kindle.noimages	2020-06-12 03:10:43.728671	ebooks/24739
4282560	application/zip	http://www.gutenberg.org/files/24739/24739-h.zip	2008-03-02 07:03:52	ebooks/24739
796747	text/plain	http://www.gutenberg.org/ebooks/24739.txt.utf-8	2020-06-12 03:10:34.614797	ebooks/24739
310289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24739/24739-8.zip	2008-03-02 07:03:52	ebooks/24739
18614544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24739.kindle.images	2020-06-12 03:10:41.958688	ebooks/24739
796677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24739/24739-8.txt	2008-03-02 07:03:48	ebooks/24739
310239	application/zip	http://www.gutenberg.org/files/24739/24739.zip	2008-03-02 07:03:52	ebooks/24739
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/24739.rdf	2020-06-12 03:10:43.926662	ebooks/24739
28685	image/jpeg	http://www.gutenberg.org/cache/epub/24739/pg24739.cover.medium.jpg	2020-06-12 03:10:43.820689	ebooks/24739
3255	image/jpeg	http://www.gutenberg.org/cache/epub/24739/pg24739.cover.small.jpg	2020-06-12 03:10:43.777681	ebooks/24739
796669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24739/24739.txt	2008-03-02 07:03:48	ebooks/24739
9631815	application/epub+zip	http://www.gutenberg.org/ebooks/24739.epub.images	2020-06-12 03:10:36.565761	ebooks/24739
414439	application/epub+zip	http://www.gutenberg.org/ebooks/24739.epub.noimages	2020-06-12 03:10:37.172778	ebooks/24739
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/2474.rdf	2020-06-11 01:02:08.989026	ebooks/2474
574349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2474.kindle.noimages	2020-06-01 23:48:33.065032	ebooks/2474
140021	application/epub+zip	http://www.gutenberg.org/ebooks/2474.epub.noimages	2020-06-01 23:48:31.698054	ebooks/2474
288319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2474/2474.txt	2015-04-03 11:55:34	ebooks/2474
323243	text/html	http://www.gutenberg.org/files/2474/2474-h/2474-h.htm	2015-04-03 11:57:26	ebooks/2474
112548	text/html	http://www.gutenberg.org/files/2474/2474-h.zip	2015-04-03 11:58:06	ebooks/2474
108186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2474/2474.zip	2015-04-03 11:58:06	ebooks/2474
574361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2474.kindle.images	2020-06-01 23:48:32.38105	ebooks/2474
4678	image/jpeg	http://www.gutenberg.org/cache/epub/2474/pg2474.cover.small.jpg	2020-06-01 23:48:33.103022	ebooks/2474
140021	application/epub+zip	http://www.gutenberg.org/ebooks/2474.epub.images	2020-06-01 23:48:31.585053	ebooks/2474
288320	text/plain	http://www.gutenberg.org/ebooks/2474.txt.utf-8	2020-06-01 23:48:31.323053	ebooks/2474
24862	image/jpeg	http://www.gutenberg.org/cache/epub/2474/pg2474.cover.medium.jpg	2020-06-01 23:48:33.139023	ebooks/2474
97280	application/epub+zip	http://www.gutenberg.org/ebooks/24740.epub.images	2020-06-12 03:10:44.51766	ebooks/24740
23544	image/jpeg	http://www.gutenberg.org/cache/epub/24740/pg24740.cover.medium.jpg	2020-06-12 03:10:46.308637	ebooks/24740
5201	image/jpeg	http://www.gutenberg.org/cache/epub/24740/pg24740.cover.small.jpg	2020-06-12 03:10:46.165636	ebooks/24740
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/24740.rdf	2020-06-12 03:10:46.533629	ebooks/24740
346136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24740.kindle.images	2020-06-12 03:10:45.491649	ebooks/24740
346125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24740.kindle.noimages	2020-06-12 03:10:46.022661	ebooks/24740
29302	application/zip	http://www.gutenberg.org/files/24740/24740.zip	2008-03-02 15:18:14	ebooks/24740
80641	text/plain	http://www.gutenberg.org/ebooks/24740.txt.utf-8	2020-06-12 03:10:44.02867	ebooks/24740
84361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24740/24740-h/24740-h.htm	2008-03-02 15:18:12	ebooks/24740
97281	application/epub+zip	http://www.gutenberg.org/ebooks/24740.epub.noimages	2020-06-12 03:10:44.961668	ebooks/24740
30514	application/zip	http://www.gutenberg.org/files/24740/24740-h.zip	2008-03-02 15:18:14	ebooks/24740
80669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24740/24740.txt	2008-03-02 15:18:12	ebooks/24740
181851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24741/24741-h/24741-h.htm	2008-03-03 04:24:52	ebooks/24741
137768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24741/24741.txt	2008-03-03 04:24:52	ebooks/24741
1019553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24741/24741-h.zip	2008-03-03 04:24:54	ebooks/24741
52682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24741/24741-8.zip	2008-03-03 04:24:54	ebooks/24741
52647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24741/24741.zip	2008-03-03 04:24:54	ebooks/24741
4519	image/jpeg	http://www.gutenberg.org/cache/epub/24741/pg24741.cover.small.jpg	2020-06-12 03:10:51.019604	ebooks/24741
482407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24741.kindle.noimages	2020-06-12 03:10:50.845573	ebooks/24741
137781	text/plain	http://www.gutenberg.org/ebooks/24741.txt.utf-8	2020-06-12 03:10:46.634641	ebooks/24741
18653	image/jpeg	http://www.gutenberg.org/cache/epub/24741/pg24741.cover.medium.jpg	2020-06-12 03:10:51.192573	ebooks/24741
4024357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24741.kindle.images	2020-06-12 03:10:50.028628	ebooks/24741
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/24741.rdf	2020-06-12 03:10:51.480565	ebooks/24741
123383	application/epub+zip	http://www.gutenberg.org/ebooks/24741.epub.noimages	2020-06-12 03:10:48.220618	ebooks/24741
1760816	application/epub+zip	http://www.gutenberg.org/ebooks/24741.epub.images	2020-06-12 03:10:47.607615	ebooks/24741
137776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24741/24741-8.txt	2008-03-03 04:24:52	ebooks/24741
13119	image/jpeg	http://www.gutenberg.org/cache/epub/24742/pg24742.cover.medium.jpg	2020-06-12 03:10:54.857529	ebooks/24742
3676	image/jpeg	http://www.gutenberg.org/cache/epub/24742/pg24742.cover.small.jpg	2020-06-12 03:10:54.715525	ebooks/24742
163264	application/epub+zip	http://www.gutenberg.org/ebooks/24742.epub.noimages	2020-06-12 03:10:52.704564	ebooks/24742
277594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24742/24742.txt	2008-03-03 04:46:48	ebooks/24742
678086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24742.kindle.images	2020-06-12 03:10:53.624538	ebooks/24742
637734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24742.kindle.noimages	2020-06-12 03:10:54.570531	ebooks/24742
308862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24742/24742-h/24742-h.htm	2008-03-03 04:46:48	ebooks/24742
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/24742.rdf	2020-06-12 03:10:55.085529	ebooks/24742
107944	application/zip	http://www.gutenberg.org/files/24742/24742.zip	2008-03-03 04:46:48	ebooks/24742
142021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24742/24742-h.zip	2008-03-03 04:46:48	ebooks/24742
277566	text/plain	http://www.gutenberg.org/ebooks/24742.txt.utf-8	2020-06-12 03:10:51.577583	ebooks/24742
188228	application/epub+zip	http://www.gutenberg.org/ebooks/24742.epub.images	2020-06-12 03:10:52.214576	ebooks/24742
236763	application/epub+zip	http://www.gutenberg.org/ebooks/24743.epub.noimages	2020-06-12 03:10:56.652519	ebooks/24743
5528	image/jpeg	http://www.gutenberg.org/cache/epub/24743/pg24743.cover.small.jpg	2020-06-12 03:10:58.92768	ebooks/24743
236763	application/epub+zip	http://www.gutenberg.org/ebooks/24743.epub.images	2020-06-12 03:10:56.194556	ebooks/24743
421893	text/plain	http://www.gutenberg.org/ebooks/24743.txt.utf-8	2020-06-12 03:10:55.193539	ebooks/24743
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/24743.rdf	2020-06-12 03:10:59.301666	ebooks/24743
22969	image/jpeg	http://www.gutenberg.org/cache/epub/24743/pg24743.cover.medium.jpg	2020-06-12 03:10:59.073674	ebooks/24743
442617	text/html	http://www.gutenberg.org/ebooks/24743.html.noimages	2020-06-12 03:10:55.673543	ebooks/24743
929735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24743.kindle.images	2020-06-12 03:10:57.714507	ebooks/24743
403073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24743/24743-8.txt	2008-03-03 05:08:38	ebooks/24743
929727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24743.kindle.noimages	2020-06-12 03:10:58.779697	ebooks/24743
442617	text/html	http://www.gutenberg.org/ebooks/24743.html.images	2020-06-12 03:10:55.502562	ebooks/24743
163556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24743/24743-8.zip	2008-03-03 05:08:40	ebooks/24743
250138	application/epub+zip	http://www.gutenberg.org/ebooks/24744.epub.images	2020-06-12 03:11:00.19767	ebooks/24744
16747	image/jpeg	http://www.gutenberg.org/cache/epub/24744/pg24744.cover.medium.jpg	2020-06-12 03:11:03.112622	ebooks/24744
142232	application/zip	http://www.gutenberg.org/files/24744/24744-8.zip	2008-03-03 06:58:00	ebooks/24744
170806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24744/24744-h.zip	2008-03-03 06:58:00	ebooks/24744
202929	application/epub+zip	http://www.gutenberg.org/ebooks/24744.epub.noimages	2020-06-12 03:11:00.821667	ebooks/24744
142052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24744/24744.zip	2008-03-03 06:58:00	ebooks/24744
787837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24744.kindle.noimages	2020-06-12 03:11:02.809624	ebooks/24744
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/24744.rdf	2020-06-12 03:11:03.354614	ebooks/24744
362485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24744/24744.txt	2008-03-03 06:58:00	ebooks/24744
362494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24744/24744-8.txt	2008-03-03 06:58:00	ebooks/24744
861298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24744.kindle.images	2020-06-12 03:11:01.813638	ebooks/24744
363187	text/plain	http://www.gutenberg.org/ebooks/24744.txt.utf-8	2020-06-12 03:10:59.406671	ebooks/24744
384581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24744/24744-h/24744-h.htm	2008-03-03 06:58:00	ebooks/24744
4671	image/jpeg	http://www.gutenberg.org/cache/epub/24744/pg24744.cover.small.jpg	2020-06-12 03:11:02.961637	ebooks/24744
43404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24745/24745.zip	2008-03-03 07:06:02	ebooks/24745
457310	application/zip	http://www.gutenberg.org/files/24745/24745-h.zip	2008-03-03 07:06:02	ebooks/24745
128023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24745/24745-h/24745-h.htm	2008-03-03 07:06:02	ebooks/24745
2239971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24745.kindle.images	2020-06-12 03:11:05.792585	ebooks/24745
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/24745.rdf	2020-06-12 03:11:06.998567	ebooks/24745
982290	application/epub+zip	http://www.gutenberg.org/ebooks/24745.epub.images	2020-06-12 03:11:04.201627	ebooks/24745
31697	image/jpeg	http://www.gutenberg.org/cache/epub/24745/pg24745.cover.medium.jpg	2020-06-12 03:11:06.757577	ebooks/24745
6454	image/jpeg	http://www.gutenberg.org/cache/epub/24745/pg24745.cover.small.jpg	2020-06-12 03:11:06.606584	ebooks/24745
113092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24745/24745.txt	2008-03-03 07:06:00	ebooks/24745
117901	application/epub+zip	http://www.gutenberg.org/ebooks/24745.epub.noimages	2020-06-12 03:11:04.744619	ebooks/24745
432111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24745.kindle.noimages	2020-06-12 03:11:06.453581	ebooks/24745
43417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24745/24745-8.zip	2008-03-03 07:06:02	ebooks/24745
113063	text/plain	http://www.gutenberg.org/ebooks/24745.txt.utf-8	2020-06-12 03:11:03.458629	ebooks/24745
113093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24745/24745-8.txt	2008-03-03 07:06:00	ebooks/24745
39016	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p173.tiff	2007-12-08 01:28:24	ebooks/24746
41172	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p354.tiff	2007-12-08 02:19:22	ebooks/24746
42494	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p013.tiff	2007-12-08 00:34:37	ebooks/24746
42780	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p014.tiff	2007-12-08 00:34:44	ebooks/24746
38400	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p332.tiff	2007-12-08 02:14:16	ebooks/24746
40040	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p258.tiff	2007-12-08 01:53:35	ebooks/24746
41420	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p255.tiff	2007-12-08 01:52:52	ebooks/24746
42080	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p141.tiff	2007-12-08 01:17:06	ebooks/24746
41312	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p215.tiff	2007-12-08 01:43:39	ebooks/24746
40800	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p062.tiff	2007-12-08 00:48:14	ebooks/24746
41428	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p230.tiff	2007-12-08 01:47:04	ebooks/24746
41172	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p297.tiff	2007-12-08 02:03:03	ebooks/24746
39260	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p089.tiff	2007-12-08 00:56:17	ebooks/24746
39792	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p113.tiff	2007-12-08 01:05:57	ebooks/24746
41086	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p046.tiff	2007-12-08 00:41:23	ebooks/24746
42378	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p186.tiff	2007-12-08 01:33:03	ebooks/24746
39230	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p349.tiff	2007-12-08 02:18:13	ebooks/24746
41218	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p096.tiff	2007-12-08 00:58:21	ebooks/24746
41880	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p140.tiff	2007-12-08 01:16:49	ebooks/24746
41988	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p368.tiff	2007-12-08 02:22:13	ebooks/24746
39742	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p103.tiff	2007-12-08 01:02:47	ebooks/24746
40002	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p032.tiff	2007-12-08 00:38:14	ebooks/24746
42506	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p110.tiff	2007-12-08 01:05:02	ebooks/24746
41104	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p397.tiff	2007-12-08 02:28:53	ebooks/24746
38376	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p236.tiff	2007-12-08 01:48:21	ebooks/24746
40896	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p058.tiff	2007-12-08 00:47:05	ebooks/24746
41846	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p083.tiff	2007-12-08 00:54:27	ebooks/24746
40290	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p138.tiff	2007-12-08 01:16:00	ebooks/24746
39932	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p308.tiff	2007-12-08 02:07:15	ebooks/24746
39320	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p344.tiff	2007-12-08 02:17:05	ebooks/24746
39042	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p296.tiff	2007-12-08 02:02:45	ebooks/24746
40100	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p203.tiff	2007-12-08 01:40:47	ebooks/24746
39812	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p150.tiff	2007-12-08 01:22:31	ebooks/24746
40572	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p415.tiff	2007-12-08 02:33:03	ebooks/24746
42468	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p254.tiff	2007-12-08 01:52:39	ebooks/24746
39622	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p176.tiff	2007-12-08 01:29:20	ebooks/24746
40108	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p239.tiff	2007-12-08 01:49:01	ebooks/24746
740239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24746/24746-8.txt	2008-03-03 08:25:22	ebooks/24746
32864	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p160.tiff	2007-12-08 01:25:15	ebooks/24746
594762	application/zip	http://www.gutenberg.org/files/24746/24746-pdf.zip	2008-03-03 08:25:21	ebooks/24746
39390	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p376.tiff	2007-12-08 02:24:00	ebooks/24746
39030	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p043.tiff	2007-12-08 00:40:39	ebooks/24746
39484	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p123.tiff	2007-12-08 01:09:00	ebooks/24746
42614	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p260.tiff	2007-12-08 01:54:08	ebooks/24746
39830	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p406.tiff	2007-12-08 02:31:08	ebooks/24746
39764	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p142.tiff	2007-12-08 01:20:23	ebooks/24746
40556	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p197.tiff	2007-12-08 01:39:27	ebooks/24746
43434	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p196.tiff	2007-12-08 01:39:05	ebooks/24746
41982	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p049.tiff	2007-12-08 00:42:11	ebooks/24746
39988	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p077.tiff	2007-12-08 00:52:51	ebooks/24746
42044	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p131.tiff	2007-12-08 01:11:08	ebooks/24746
39376	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p343.tiff	2007-12-08 02:16:47	ebooks/24746
41202	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p353.tiff	2007-12-08 02:19:09	ebooks/24746
37128	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p259.tiff	2007-12-08 01:53:50	ebooks/24746
22282	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p078.tiff	2007-12-08 00:53:10	ebooks/24746
40628	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p319.tiff	2007-12-08 02:11:01	ebooks/24746
39726	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p067.tiff	2007-12-08 00:50:11	ebooks/24746
34056	image/jpeg	http://www.gutenberg.org/cache/epub/24746/pg24746.cover.medium.jpg	2020-06-12 03:11:14.280776	ebooks/24746
41220	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p162.tiff	2007-12-08 01:25:42	ebooks/24746
41756	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p021.tiff	2007-12-08 00:36:08	ebooks/24746
38852	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p198.tiff	2007-12-08 01:39:47	ebooks/24746
40624	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p059.tiff	2007-12-08 00:47:22	ebooks/24746
40836	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p124.tiff	2007-12-08 01:09:16	ebooks/24746
40202	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p024.tiff	2007-12-08 00:36:42	ebooks/24746
39950	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p151.tiff	2007-12-08 01:22:44	ebooks/24746
39356	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p190.tiff	2007-12-08 01:37:26	ebooks/24746
41668	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p370.tiff	2007-12-08 02:22:44	ebooks/24746
39254	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p409.tiff	2007-12-08 02:31:45	ebooks/24746
41122	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p188.tiff	2007-12-08 01:33:45	ebooks/24746
40322	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p310.tiff	2007-12-08 02:07:51	ebooks/24746
39052	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p229.tiff	2007-12-08 01:46:52	ebooks/24746
40612	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p076.tiff	2007-12-08 00:52:36	ebooks/24746
39588	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p283.tiff	2007-12-08 01:59:28	ebooks/24746
40548	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p129.tiff	2007-12-08 01:10:33	ebooks/24746
37004	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p303.tiff	2007-12-08 02:05:29	ebooks/24746
40534	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p114.tiff	2007-12-08 01:06:16	ebooks/24746
37876	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p080.tiff	2007-12-08 00:53:37	ebooks/24746
39870	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p066.tiff	2007-12-08 00:49:56	ebooks/24746
41852	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p132.tiff	2007-12-08 01:11:23	ebooks/24746
39182	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p245.tiff	2007-12-08 01:50:50	ebooks/24746
41868	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p279.tiff	2007-12-08 01:58:32	ebooks/24746
41836	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p389.tiff	2007-12-08 02:26:41	ebooks/24746
42062	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p019.tiff	2007-12-08 00:35:44	ebooks/24746
38008	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p039.tiff	2007-12-08 00:39:50	ebooks/24746
41248	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p401.tiff	2007-12-08 02:29:51	ebooks/24746
39072	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p317.tiff	2007-12-08 02:10:25	ebooks/24746
40634	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p233.tiff	2007-12-08 01:47:43	ebooks/24746
41740	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p028.tiff	2007-12-08 00:37:28	ebooks/24746
41646	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p226.tiff	2007-12-08 01:46:21	ebooks/24746
40478	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p257.tiff	2007-12-08 01:53:20	ebooks/24746
39984	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p394.tiff	2007-12-08 02:28:02	ebooks/24746
41432	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p398.tiff	2007-12-08 02:29:06	ebooks/24746
39680	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p285.tiff	2007-12-08 01:59:54	ebooks/24746
40566	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p410.tiff	2007-12-08 02:31:56	ebooks/24746
41608	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p045.tiff	2007-12-08 00:41:12	ebooks/24746
32796	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p125.tiff	2007-12-08 01:09:33	ebooks/24746
40982	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p006.tiff	2007-12-08 00:33:45	ebooks/24746
41616	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p336.tiff	2007-12-08 02:15:09	ebooks/24746
41120	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p315.tiff	2007-12-08 02:09:42	ebooks/24746
37568	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p385.tiff	2007-12-11 04:50:32	ebooks/24746
39632	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p399.tiff	2007-12-08 02:29:23	ebooks/24746
40706	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p274.tiff	2007-12-08 01:57:25	ebooks/24746
41742	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p218.tiff	2007-12-08 01:44:32	ebooks/24746
41092	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p050.tiff	2007-12-08 00:42:35	ebooks/24746
41834	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p331.tiff	2007-12-08 02:14:04	ebooks/24746
41052	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p220.tiff	2007-12-08 01:45:00	ebooks/24746
40242	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p063.tiff	2007-12-08 00:48:30	ebooks/24746
39344	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p185.tiff	2007-12-08 01:32:44	ebooks/24746
41002	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p219.tiff	2007-12-08 01:44:46	ebooks/24746
41722	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p100.tiff	2007-12-08 01:01:57	ebooks/24746
41882	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p201.tiff	2007-12-08 01:40:17	ebooks/24746
40548	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p270.tiff	2007-12-08 01:56:34	ebooks/24746
40938	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p012.tiff	2007-12-08 00:34:31	ebooks/24746
40188	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p064.tiff	2007-12-08 00:48:51	ebooks/24746
36460	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p044.tiff	2007-12-08 00:40:56	ebooks/24746
39586	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p029.tiff	2007-12-08 00:37:37	ebooks/24746
41190	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p400.tiff	2007-12-08 02:29:36	ebooks/24746
752442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24746/24746.txt	2008-03-03 08:25:22	ebooks/24746
40784	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p314.tiff	2007-12-08 02:09:21	ebooks/24746
40676	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p298.tiff	2007-12-08 02:03:23	ebooks/24746
40118	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p413.tiff	2007-12-08 02:32:36	ebooks/24746
41212	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p018.tiff	2007-12-08 00:35:33	ebooks/24746
41914	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p384.tiff	2007-12-08 02:25:44	ebooks/24746
40158	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p120.tiff	2007-12-08 01:08:16	ebooks/24746
41132	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p412.tiff	2007-12-08 02:32:23	ebooks/24746
40952	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p054.tiff	2007-12-08 00:43:30	ebooks/24746
41772	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p396.tiff	2007-12-08 02:28:38	ebooks/24746
40226	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p320.tiff	2007-12-08 02:11:22	ebooks/24746
40666	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p187.tiff	2007-12-08 01:33:22	ebooks/24746
39868	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p302.tiff	2007-12-08 02:05:13	ebooks/24746
40330	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p099.tiff	2007-12-08 01:01:39	ebooks/24746
39476	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p189.tiff	2007-12-08 01:34:07	ebooks/24746
35680	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p171.tiff	2007-12-08 01:27:57	ebooks/24746
39816	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p061.tiff	2007-12-08 00:47:58	ebooks/24746
38930	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p290.tiff	2007-12-08 02:00:56	ebooks/24746
41528	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p335.tiff	2007-12-08 02:14:56	ebooks/24746
39190	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p288.tiff	2007-12-08 02:00:30	ebooks/24746
40158	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p207.tiff	2007-12-08 01:41:49	ebooks/24746
39504	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p158.tiff	2007-12-08 01:24:43	ebooks/24746
41700	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p108.tiff	2007-12-08 01:04:24	ebooks/24746
40848	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p167.tiff	2007-12-08 01:26:56	ebooks/24746
12424	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p416.tiff	2007-12-08 02:33:22	ebooks/24746
40134	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p211.tiff	2007-12-08 01:42:45	ebooks/24746
41916	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p088.tiff	2007-12-08 00:56:02	ebooks/24746
41286	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p284.tiff	2007-12-08 01:59:40	ebooks/24746
41402	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p086.tiff	2007-12-08 00:55:17	ebooks/24746
41242	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p213.tiff	2007-12-08 01:43:11	ebooks/24746
37320	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p159.tiff	2007-12-08 01:24:58	ebooks/24746
40474	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p027.tiff	2007-12-08 00:37:18	ebooks/24746
40486	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p375.tiff	2007-12-08 02:23:47	ebooks/24746
40626	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p033.tiff	2007-12-08 00:38:24	ebooks/24746
39956	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p345.tiff	2007-12-08 02:17:18	ebooks/24746
40210	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p361.tiff	2007-12-08 02:20:49	ebooks/24746
38070	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p087.tiff	2007-12-08 00:55:37	ebooks/24746
8252	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p227.tiff	2007-12-08 01:46:35	ebooks/24746
41184	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p130.tiff	2007-12-08 01:10:50	ebooks/24746
41504	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p348.tiff	2007-12-08 02:18:00	ebooks/24746
39768	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p092.tiff	2007-12-08 00:57:13	ebooks/24746
40722	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p008.tiff	2007-12-08 00:33:57	ebooks/24746
41512	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p222.tiff	2007-12-08 01:45:27	ebooks/24746
40250	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p405.tiff	2007-12-08 02:30:54	ebooks/24746
40522	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p280.tiff	2007-12-08 01:58:45	ebooks/24746
35576	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p155.tiff	2007-12-08 01:23:48	ebooks/24746
41398	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p364.tiff	2007-12-08 02:21:23	ebooks/24746
29422	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p079.tiff	2007-12-08 00:53:23	ebooks/24746
40964	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p242.tiff	2007-12-08 01:50:10	ebooks/24746
40488	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p256.tiff	2007-12-08 01:53:08	ebooks/24746
42478	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p182.tiff	2007-12-08 01:31:37	ebooks/24746
39124	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p268.tiff	2007-12-08 01:56:01	ebooks/24746
41408	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p144.tiff	2007-12-08 01:20:55	ebooks/24746
40740	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p070.tiff	2007-12-08 00:50:59	ebooks/24746
38584	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p247.tiff	2007-12-08 01:51:10	ebooks/24746
40356	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p085.tiff	2007-12-08 00:55:01	ebooks/24746
37496	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p038.tiff	2007-12-08 00:39:34	ebooks/24746
38496	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p321.tiff	2007-12-08 02:11:41	ebooks/24746
41266	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p017.tiff	2007-12-08 00:35:20	ebooks/24746
40696	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p143.tiff	2007-12-08 01:20:39	ebooks/24746
40110	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p390.tiff	2007-12-08 02:26:55	ebooks/24746
42426	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p139.tiff	2007-12-08 01:16:23	ebooks/24746
39660	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p075.tiff	2007-12-08 00:52:21	ebooks/24746
39736	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p263.tiff	2007-12-08 01:54:51	ebooks/24746
40538	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p121.tiff	2007-12-08 01:08:29	ebooks/24746
40244	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p128.tiff	2007-12-08 01:10:16	ebooks/24746
39666	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p169.tiff	2007-12-08 01:27:25	ebooks/24746
41468	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p194.tiff	2007-12-08 01:38:40	ebooks/24746
39196	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p266.tiff	2007-12-08 01:55:35	ebooks/24746
41368	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p168.tiff	2007-12-08 01:27:12	ebooks/24746
41048	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p015.tiff	2007-12-08 00:34:56	ebooks/24746
43534	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p135.tiff	2007-12-08 01:14:55	ebooks/24746
42246	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p369.tiff	2007-12-08 02:22:30	ebooks/24746
41338	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p306.tiff	2007-12-08 02:06:28	ebooks/24746
39662	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p387.tiff	2007-12-08 02:26:18	ebooks/24746
40556	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p286.tiff	2007-12-08 02:00:05	ebooks/24746
41630	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p031.tiff	2007-12-08 00:38:02	ebooks/24746
1592911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24746.kindle.noimages	2020-06-12 03:11:13.900779	ebooks/24746
40078	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p003.tiff	2007-12-08 00:33:28	ebooks/24746
41764	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p223.tiff	2007-12-08 01:45:42	ebooks/24746
39600	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p334.tiff	2007-12-08 02:14:41	ebooks/24746
30070	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p056.tiff	2007-12-08 00:46:31	ebooks/24746
39938	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p292.tiff	2007-12-08 02:01:23	ebooks/24746
41084	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p329.tiff	2007-12-08 02:13:34	ebooks/24746
36176	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p037.tiff	2007-12-08 00:39:15	ebooks/24746
41762	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p026.tiff	2007-12-08 00:37:07	ebooks/24746
21644	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p356.tiff	2007-12-08 02:19:53	ebooks/24746
41998	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p377.tiff	2007-12-08 02:24:13	ebooks/24746
39018	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p287.tiff	2007-12-08 02:00:17	ebooks/24746
38962	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p041.tiff	2007-12-08 03:05:46	ebooks/24746
41488	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p214.tiff	2007-12-08 01:43:25	ebooks/24746
39102	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p388.tiff	2007-12-08 02:26:30	ebooks/24746
41476	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p048.tiff	2007-12-08 00:41:56	ebooks/24746
40142	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p253.tiff	2007-12-08 01:52:26	ebooks/24746
41674	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p042.tiff	2007-12-08 00:40:26	ebooks/24746
39214	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p350.tiff	2007-12-08 02:18:26	ebooks/24746
40310	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p133.tiff	2007-12-08 01:11:37	ebooks/24746
40550	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p273.tiff	2007-12-08 01:57:11	ebooks/24746
41790	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p216.tiff	2007-12-08 01:43:55	ebooks/24746
40064	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p145.tiff	2007-12-08 01:21:10	ebooks/24746
40756	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p333.tiff	2007-12-08 02:14:27	ebooks/24746
37988	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p195.tiff	2007-12-08 01:38:53	ebooks/24746
39114	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p209.tiff	2007-12-08 01:42:16	ebooks/24746
29422	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p200.tiff	2007-12-08 01:40:06	ebooks/24746
38626	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p301.tiff	2007-12-08 02:04:57	ebooks/24746
41194	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p340.tiff	2007-12-08 02:16:04	ebooks/24746
40586	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p073.tiff	2007-12-08 00:51:50	ebooks/24746
41372	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p136.tiff	2007-12-08 01:15:17	ebooks/24746
41956	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p192.tiff	2007-12-08 01:38:00	ebooks/24746
39754	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p325.tiff	2007-12-08 02:12:40	ebooks/24746
39676	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p316.tiff	2007-12-08 02:10:05	ebooks/24746
38190	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p237.tiff	2007-12-08 01:48:34	ebooks/24746
37028	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p107.tiff	2007-12-08 01:04:05	ebooks/24746
39398	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p025.tiff	2007-12-08 00:36:54	ebooks/24746
42408	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p137.tiff	2007-12-08 01:15:35	ebooks/24746
39256	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p094.tiff	2007-12-08 00:57:47	ebooks/24746
39980	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p264.tiff	2007-12-08 01:55:07	ebooks/24746
41512	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p248.tiff	2007-12-08 01:51:23	ebooks/24746
40416	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p180.tiff	2007-12-08 01:30:52	ebooks/24746
39112	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p269.tiff	2007-12-08 01:56:15	ebooks/24746
39564	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p250.tiff	2007-12-08 01:51:50	ebooks/24746
291055	application/prs.tei	http://www.gutenberg.org/files/24746/24746-tei.zip	2008-03-03 08:25:23	ebooks/24746
41034	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p115.tiff	2007-12-08 01:06:34	ebooks/24746
38988	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p246.tiff	2007-12-11 02:22:26	ebooks/24746
41802	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p275.tiff	2007-12-08 01:57:39	ebooks/24746
41122	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p330.tiff	2007-12-08 02:13:49	ebooks/24746
40772	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p371.tiff	2007-12-08 02:22:55	ebooks/24746
41016	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p170.tiff	2007-12-08 01:27:41	ebooks/24746
287462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24746/24746-8.zip	2008-03-03 08:25:23	ebooks/24746
39424	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p267.tiff	2007-12-08 01:55:48	ebooks/24746
36932	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p181.tiff	2007-12-08 01:31:14	ebooks/24746
40852	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p005.tiff	2007-12-08 00:33:40	ebooks/24746
39896	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p112.tiff	2007-12-08 01:05:40	ebooks/24746
29948	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p161.tiff	2007-12-08 01:25:27	ebooks/24746
42612	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p204.tiff	2007-12-08 01:41:02	ebooks/24746
40804	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p104.tiff	2007-12-08 01:03:05	ebooks/24746
8828	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p199.tiff	2007-12-08 01:40:00	ebooks/24746
40100	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p311.tiff	2007-12-08 02:08:11	ebooks/24746
38676	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p404.tiff	2007-12-08 02:30:40	ebooks/24746
1687195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24746.kindle.images	2020-06-12 03:11:12.072509	ebooks/24746
30794	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p126.tiff	2007-12-08 01:09:45	ebooks/24746
41018	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p153.tiff	2007-12-08 01:23:15	ebooks/24746
41160	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p380.tiff	2007-12-08 02:24:50	ebooks/24746
40734	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p359.tiff	2007-12-08 02:20:26	ebooks/24746
39802	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p365.tiff	2007-12-08 02:21:35	ebooks/24746
42360	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p374.tiff	2007-12-08 02:23:35	ebooks/24746
39114	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p095.tiff	2007-12-08 00:58:01	ebooks/24746
40906	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p224.tiff	2007-12-08 01:45:55	ebooks/24746
39752	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p249.tiff	2007-12-08 01:51:35	ebooks/24746
22268	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p036.tiff	2007-12-08 03:01:08	ebooks/24746
40006	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p084.tiff	2007-12-08 00:54:46	ebooks/24746
288995	text/plain; charset=utf-8	http://www.gutenberg.org/files/24746/24746-0.zip	2008-03-03 08:24:41	ebooks/24746
42260	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p002.tiff	2007-12-08 00:33:22	ebooks/24746
38256	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p122.tiff	2007-12-08 01:08:44	ebooks/24746
41808	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p318.tiff	2007-12-08 02:10:44	ebooks/24746
41120	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p402.tiff	2007-12-08 02:30:10	ebooks/24746
40350	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p179.tiff	2007-12-08 01:30:24	ebooks/24746
940838	text/html; charset=utf-8	http://www.gutenberg.org/files/24746/24746-h/24746-h.html	2008-03-03 08:24:24	ebooks/24746
41446	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p164.tiff	2007-12-08 01:26:09	ebooks/24746
413399	application/epub+zip	http://www.gutenberg.org/ebooks/24746.epub.images	2020-06-12 03:11:08.017578	ebooks/24746
41180	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p251.tiff	2007-12-08 01:52:02	ebooks/24746
39368	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p240.tiff	2007-12-08 01:49:15	ebooks/24746
40708	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p360.tiff	2007-12-08 02:20:37	ebooks/24746
40414	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p119.tiff	2007-12-08 01:07:33	ebooks/24746
39960	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p118.tiff	2007-12-08 01:07:19	ebooks/24746
41046	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p016.tiff	2007-12-08 00:35:09	ebooks/24746
41316	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p282.tiff	2007-12-08 01:59:15	ebooks/24746
38488	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p324.tiff	2007-12-08 02:12:28	ebooks/24746
39352	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p289.tiff	2007-12-08 02:00:43	ebooks/24746
39652	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p098.tiff	2007-12-08 01:01:18	ebooks/24746
39140	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p149.tiff	2007-12-08 01:22:19	ebooks/24746
43348	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p010.tiff	2007-12-08 00:34:09	ebooks/24746
37280	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p217.tiff	2007-12-08 01:44:07	ebooks/24746
40148	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p393.tiff	2007-12-08 02:27:46	ebooks/24746
41872	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p322.tiff	2007-12-08 02:11:57	ebooks/24746
39370	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p051.tiff	2007-12-08 00:42:47	ebooks/24746
40974	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p352.tiff	2007-12-08 02:18:55	ebooks/24746
41218	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p379.tiff	2007-12-08 02:24:39	ebooks/24746
28418	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p001.tiff	2007-12-08 00:33:16	ebooks/24746
40456	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p097.tiff	2007-12-11 01:54:33	ebooks/24746
40550	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p102.tiff	2007-12-08 01:02:28	ebooks/24746
343687	application/rdf+xml	http://www.gutenberg.org/ebooks/24746.rdf	2020-06-12 03:11:15.15276	ebooks/24746
39370	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p060.tiff	2007-12-08 00:47:42	ebooks/24746
39824	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p381.tiff	2007-12-08 02:25:05	ebooks/24746
411235	application/epub+zip	http://www.gutenberg.org/ebooks/24746.epub.noimages	2020-06-12 03:11:09.901548	ebooks/24746
287193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24746/24746.zip	2008-03-03 08:25:23	ebooks/24746
40688	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p339.tiff	2007-12-08 02:15:52	ebooks/24746
42052	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p278.tiff	2007-12-08 01:58:20	ebooks/24746
315236	application/zip	http://www.gutenberg.org/files/24746/24746-h.zip	2008-03-03 08:24:26	ebooks/24746
39648	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p071.tiff	2007-12-08 00:51:15	ebooks/24746
40138	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p265.tiff	2007-12-08 01:55:21	ebooks/24746
40248	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p007.tiff	2007-12-08 00:33:51	ebooks/24746
40870	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p093.tiff	2007-12-08 00:57:29	ebooks/24746
41200	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p072.tiff	2007-12-08 00:51:34	ebooks/24746
1963540	application/pdf	http://www.gutenberg.org/files/24746/24746-pdf.pdf	2008-03-03 08:25:21	ebooks/24746
40682	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p184.tiff	2007-12-08 01:32:25	ebooks/24746
39264	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p347.tiff	2007-12-08 02:17:45	ebooks/24746
41348	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p004.tiff	2007-12-08 00:33:34	ebooks/24746
38902	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p372.tiff	2007-12-08 02:23:08	ebooks/24746
41328	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p109.tiff	2007-12-08 01:04:42	ebooks/24746
42446	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p020.tiff	2007-12-08 00:35:56	ebooks/24746
37852	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p193.tiff	2007-12-08 01:38:17	ebooks/24746
40330	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p154.tiff	2007-12-08 01:23:31	ebooks/24746
40226	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p210.tiff	2007-12-08 01:42:32	ebooks/24746
41720	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p009.tiff	2007-12-08 00:34:03	ebooks/24746
39712	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p147.tiff	2007-12-08 01:21:50	ebooks/24746
40750	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p271.tiff	2007-12-08 01:56:47	ebooks/24746
40668	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p326.tiff	2007-12-08 02:12:54	ebooks/24746
39450	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p047.tiff	2007-12-08 00:41:37	ebooks/24746
41364	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p304.tiff	2007-12-08 02:05:46	ebooks/24746
40996	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p293.tiff	2007-12-08 02:01:38	ebooks/24746
40150	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p342.tiff	2007-12-08 02:16:33	ebooks/24746
40184	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p235.tiff	2007-12-08 01:48:08	ebooks/24746
41782	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p030.tiff	2007-12-08 00:37:51	ebooks/24746
39454	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p156.tiff	2007-12-08 01:24:10	ebooks/24746
36718	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p065.tiff	2007-12-08 00:49:08	ebooks/24746
40866	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p052.tiff	2007-12-08 00:43:03	ebooks/24746
40660	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p081.tiff	2007-12-08 00:53:51	ebooks/24746
37970	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p252.tiff	2007-12-08 01:52:15	ebooks/24746
39500	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p105.tiff	2007-12-08 01:03:19	ebooks/24746
42152	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p221.tiff	2007-12-08 01:45:13	ebooks/24746
42136	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p366.tiff	2007-12-08 02:21:48	ebooks/24746
40310	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p411.tiff	2007-12-08 02:32:11	ebooks/24746
39558	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p165.tiff	2007-12-08 01:26:24	ebooks/24746
39710	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p234.tiff	2007-12-08 01:47:56	ebooks/24746
768396	application/prs.tei	http://www.gutenberg.org/files/24746/24746-tei/24746-tei.tei	2008-03-03 08:25:22	ebooks/24746
37518	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p174.tiff	2007-12-08 01:28:46	ebooks/24746
41194	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p378.tiff	2007-12-08 02:24:26	ebooks/24746
40732	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p363.tiff	2007-12-08 02:21:12	ebooks/24746
40254	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p023.tiff	2007-12-08 00:36:32	ebooks/24746
38144	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p295.tiff	2007-12-08 02:02:20	ebooks/24746
39000	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p231.tiff	2007-12-08 01:47:17	ebooks/24746
40472	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p328.tiff	2007-12-08 02:13:22	ebooks/24746
39946	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p300.tiff	2007-12-08 02:04:40	ebooks/24746
38258	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p241.tiff	2007-12-08 01:49:27	ebooks/24746
40022	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p337.tiff	2007-12-08 02:15:21	ebooks/24746
30126	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p272.tiff	2007-12-08 01:56:59	ebooks/24746
40046	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p116.tiff	2007-12-08 01:06:49	ebooks/24746
39162	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p127.tiff	2007-12-08 01:09:59	ebooks/24746
39246	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p299.tiff	2007-12-08 02:03:44	ebooks/24746
40650	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p243.tiff	2007-12-08 01:50:23	ebooks/24746
39832	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p341.tiff	2007-12-08 02:16:17	ebooks/24746
40850	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p148.tiff	2007-12-08 01:22:06	ebooks/24746
38440	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p414.tiff	2007-12-08 02:32:48	ebooks/24746
41932	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p208.tiff	2007-12-08 01:42:01	ebooks/24746
40202	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p313.tiff	2007-12-08 02:08:53	ebooks/24746
41504	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p276.tiff	2007-12-08 01:57:51	ebooks/24746
39612	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p040.tiff	2007-12-08 00:40:04	ebooks/24746
41354	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p281.tiff	2007-12-08 01:58:58	ebooks/24746
39268	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p202.tiff	2007-12-08 01:40:34	ebooks/24746
41080	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p232.tiff	2007-12-08 01:47:30	ebooks/24746
42582	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p134.tiff	2007-12-08 01:14:36	ebooks/24746
40846	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p407.tiff	2007-12-08 02:31:21	ebooks/24746
41460	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p057.tiff	2007-12-08 00:46:45	ebooks/24746
41640	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p178.tiff	2007-12-08 01:30:02	ebooks/24746
41640	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p111.tiff	2007-12-08 01:05:21	ebooks/24746
39730	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p146.tiff	2007-12-08 01:21:31	ebooks/24746
41096	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p090.tiff	2007-12-08 00:56:32	ebooks/24746
39720	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p172.tiff	2007-12-08 01:28:11	ebooks/24746
41942	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p244.tiff	2007-12-08 01:50:37	ebooks/24746
40482	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p022.tiff	2007-12-08 00:36:20	ebooks/24746
41008	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p294.tiff	2007-12-08 02:01:56	ebooks/24746
40076	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p386.tiff	2007-12-08 02:26:05	ebooks/24746
42072	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p277.tiff	2007-12-08 01:58:04	ebooks/24746
41524	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p053.tiff	2007-12-08 00:43:18	ebooks/24746
29862	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p357.tiff	2007-12-08 02:20:05	ebooks/24746
39064	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p069.tiff	2007-12-08 00:50:41	ebooks/24746
40980	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p346.tiff	2007-12-08 02:17:32	ebooks/24746
40058	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p383.tiff	2007-12-08 02:25:31	ebooks/24746
41678	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p403.tiff	2007-12-08 02:30:24	ebooks/24746
39632	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p351.tiff	2007-12-08 02:18:40	ebooks/24746
42536	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p367.tiff	2007-12-08 02:22:00	ebooks/24746
40908	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p362.tiff	2007-12-08 02:21:00	ebooks/24746
32596	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p035.tiff	2007-12-08 00:38:48	ebooks/24746
750475	text/plain; charset=utf-8	http://www.gutenberg.org/files/24746/24746-0.txt	2008-03-03 08:24:41	ebooks/24746
41452	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p338.tiff	2007-12-08 02:15:36	ebooks/24746
38882	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p074.tiff	2007-12-08 00:52:04	ebooks/24746
38636	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p238.tiff	2007-12-08 01:48:46	ebooks/24746
28822	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p228.tiff	2007-12-08 01:46:42	ebooks/24746
39644	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p082.tiff	2007-12-08 00:54:08	ebooks/24746
41410	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p206.tiff	2007-12-08 01:41:35	ebooks/24746
40952	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p212.tiff	2007-12-08 01:42:57	ebooks/24746
43974	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p355.tiff	2007-12-08 02:19:35	ebooks/24746
39730	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p101.tiff	2007-12-11 02:03:02	ebooks/24746
41260	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p068.tiff	2007-12-08 00:50:26	ebooks/24746
37956	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p157.tiff	2007-12-08 01:24:26	ebooks/24746
40058	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p382.tiff	2007-12-08 02:25:18	ebooks/24746
40580	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p262.tiff	2007-12-08 01:54:37	ebooks/24746
39712	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p175.tiff	2007-12-08 01:29:03	ebooks/24746
40616	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p391.tiff	2007-12-08 02:27:11	ebooks/24746
41120	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p392.tiff	2007-12-08 02:27:30	ebooks/24746
40332	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p395.tiff	2007-12-08 02:28:22	ebooks/24746
41756	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p163.tiff	2007-12-08 01:25:55	ebooks/24746
40446	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p191.tiff	2007-12-08 01:37:44	ebooks/24746
41234	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p166.tiff	2007-12-08 01:26:39	ebooks/24746
8850	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/title.tiff	2008-03-10 04:07:12	ebooks/24746
41832	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p205.tiff	2007-12-08 01:41:17	ebooks/24746
41636	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p373.tiff	2007-12-08 02:23:21	ebooks/24746
42732	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p011.tiff	2007-12-08 00:34:20	ebooks/24746
40204	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p091.tiff	2007-12-08 00:56:53	ebooks/24746
40240	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p327.tiff	2007-12-08 02:13:09	ebooks/24746
40524	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p034.tiff	2007-12-08 00:38:36	ebooks/24746
40400	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p225.tiff	2007-12-08 01:46:09	ebooks/24746
40546	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p307.tiff	2007-12-08 02:06:53	ebooks/24746
40580	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p305.tiff	2007-12-08 02:06:02	ebooks/24746
38780	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p323.tiff	2007-12-08 02:12:12	ebooks/24746
39688	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p358.tiff	2007-12-08 02:20:15	ebooks/24746
40820	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p261.tiff	2007-12-08 01:54:24	ebooks/24746
43300	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p312.tiff	2007-12-08 02:08:36	ebooks/24746
40776	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p408.tiff	2007-12-08 02:31:32	ebooks/24746
42020	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p117.tiff	2007-12-08 01:07:04	ebooks/24746
39336	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p106.tiff	2007-12-08 01:03:41	ebooks/24746
41140	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p152.tiff	2007-12-08 01:23:00	ebooks/24746
41574	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p309.tiff	2007-12-08 02:07:34	ebooks/24746
40758	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p291.tiff	2007-12-08 02:01:09	ebooks/24746
40142	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p177.tiff	2007-12-08 01:29:40	ebooks/24746
6129	image/jpeg	http://www.gutenberg.org/cache/epub/24746/pg24746.cover.small.jpg	2020-06-12 03:11:14.096795	ebooks/24746
39228	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p183.tiff	2007-12-08 01:32:02	ebooks/24746
17074	image/tiff	http://www.gutenberg.org/files/24746/24746-page-images/p055.tiff	2007-12-11 01:46:01	ebooks/24746
252334	application/epub+zip	http://www.gutenberg.org/ebooks/24747.epub.images	2020-06-12 03:11:16.592763	ebooks/24747
18225	image/jpeg	http://www.gutenberg.org/cache/epub/24747/pg24747.cover.medium.jpg	2020-06-12 03:11:22.893669	ebooks/24747
5063	image/jpeg	http://www.gutenberg.org/cache/epub/24747/pg24747.cover.small.jpg	2020-06-12 03:11:22.664676	ebooks/24747
145153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24747/24747-8.zip	2008-03-03 07:45:18	ebooks/24747
364525	text/plain; charset=utf-8	http://www.gutenberg.org/files/24747/24747-0.txt	2008-03-03 07:44:58	ebooks/24747
146529	application/zip	http://www.gutenberg.org/files/24747/24747-0.zip	2008-03-03 07:45:18	ebooks/24747
1017298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24747.kindle.noimages	2020-06-12 03:11:22.429668	ebooks/24747
572966	text/html; charset=utf-8	http://www.gutenberg.org/files/24747/24747-h/24747-h.htm	2008-03-03 07:45:04	ebooks/24747
172584	text/html; charset=utf-8	http://www.gutenberg.org/files/24747/24747-h.zip	2008-03-03 07:45:18	ebooks/24747
14348	application/rdf+xml	http://www.gutenberg.org/ebooks/24747.rdf	2020-06-12 03:11:23.289659	ebooks/24747
1017306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24747.kindle.images	2020-06-12 03:11:20.03571	ebooks/24747
252334	application/epub+zip	http://www.gutenberg.org/ebooks/24747.epub.noimages	2020-06-12 03:11:17.637748	ebooks/24747
355366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24747/24747-8.txt	2008-03-03 07:45:14	ebooks/24747
4430	image/jpeg	http://www.gutenberg.org/cache/epub/24748/pg24748.cover.small.jpg	2020-06-12 03:11:25.630625	ebooks/24748
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/24748.rdf	2020-06-12 03:11:26.009621	ebooks/24748
17292	image/jpeg	http://www.gutenberg.org/cache/epub/24748/pg24748.cover.medium.jpg	2020-06-12 03:11:25.779623	ebooks/24748
118633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24748/24748-h/24748-h.htm	2008-03-03 07:51:46	ebooks/24748
376680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24748.kindle.noimages	2020-06-12 03:11:25.482626	ebooks/24748
376685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24748.kindle.images	2020-06-12 03:11:24.893639	ebooks/24748
103825	application/epub+zip	http://www.gutenberg.org/ebooks/24748.epub.images	2020-06-12 03:11:23.881647	ebooks/24748
103824	application/epub+zip	http://www.gutenberg.org/ebooks/24748.epub.noimages	2020-06-12 03:11:24.308643	ebooks/24748
110024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24748/24748-8.txt	2008-03-03 07:51:42	ebooks/24748
43250	application/zip	http://www.gutenberg.org/files/24748/24748-h.zip	2008-03-03 07:51:46	ebooks/24748
41011	application/zip	http://www.gutenberg.org/files/24748/24748-8.zip	2008-03-03 07:51:46	ebooks/24748
112121	text/plain	http://www.gutenberg.org/ebooks/24748.txt.utf-8	2020-06-12 03:11:23.386698	ebooks/24748
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/24749.rdf	2020-06-12 03:11:29.669577	ebooks/24749
1242619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24749.kindle.images	2020-06-12 03:11:28.459589	ebooks/24749
115657	application/epub+zip	http://www.gutenberg.org/ebooks/24749.epub.noimages	2020-06-12 03:11:27.386614	ebooks/24749
163142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24749/24749.txt	2020-05-08 11:43:18	ebooks/24749
447785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24749.kindle.noimages	2020-06-12 03:11:29.139581	ebooks/24749
163151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24749/24749-8.txt	2020-05-08 11:43:18	ebooks/24749
13860	image/jpeg	http://www.gutenberg.org/cache/epub/24749/pg24749.cover.medium.jpg	2020-06-12 03:11:29.434575	ebooks/24749
163122	text/plain	http://www.gutenberg.org/ebooks/24749.txt.utf-8	2020-06-12 03:11:26.108619	ebooks/24749
61953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24749/24749.zip	2020-05-08 11:47:18	ebooks/24749
450482	application/epub+zip	http://www.gutenberg.org/ebooks/24749.epub.images	2020-06-12 03:11:26.940611	ebooks/24749
61982	application/zip	http://www.gutenberg.org/files/24749/24749-8.zip	2020-05-08 11:47:18	ebooks/24749
3808	image/jpeg	http://www.gutenberg.org/cache/epub/24749/pg24749.cover.small.jpg	2020-06-12 03:11:29.287581	ebooks/24749
329118	application/zip	http://www.gutenberg.org/files/24749/24749-h.zip	2020-05-08 11:47:18	ebooks/24749
173991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24749/24749-h/24749-h.htm	2020-05-08 11:43:18	ebooks/24749
149948	application/epub+zip	http://www.gutenberg.org/ebooks/2475.epub.noimages	2020-06-01 23:48:33.948047	ebooks/2475
25908	image/jpeg	http://www.gutenberg.org/cache/epub/2475/pg2475.cover.medium.jpg	2020-06-01 23:48:35.649009	ebooks/2475
4687	image/jpeg	http://www.gutenberg.org/cache/epub/2475/pg2475.cover.small.jpg	2020-06-01 23:48:35.622002	ebooks/2475
332914	text/html	http://www.gutenberg.org/ebooks/2475.html.images	2020-06-01 23:48:33.545008	ebooks/2475
600128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2475.kindle.noimages	2020-06-01 23:48:35.593982	ebooks/2475
332914	text/html	http://www.gutenberg.org/ebooks/2475.html.noimages	2020-06-01 23:48:33.63202	ebooks/2475
149947	application/epub+zip	http://www.gutenberg.org/ebooks/2475.epub.images	2020-06-01 23:48:33.820041	ebooks/2475
600139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2475.kindle.images	2020-06-01 23:48:34.770996	ebooks/2475
284636	text/plain	http://www.gutenberg.org/ebooks/2475.txt.utf-8	2020-06-01 23:48:33.28005	ebooks/2475
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/2475.rdf	2020-06-11 01:02:09.012025	ebooks/2475
284635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2475/2475.txt	2015-04-03 12:05:36	ebooks/2475
106343	application/zip	http://www.gutenberg.org/files/2475/2475.zip	2015-04-03 12:05:54	ebooks/2475
339175	text/plain	http://www.gutenberg.org/ebooks/24750.txt.utf-8	2020-06-12 03:11:33.225552	ebooks/24750
786913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24750.kindle.noimages	2020-06-12 03:11:36.586497	ebooks/24750
339207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24750/24750-8.txt	2008-03-04 01:17:46	ebooks/24750
202555	application/epub+zip	http://www.gutenberg.org/ebooks/24750.epub.images	2020-06-12 03:11:34.082545	ebooks/24750
789019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24750.kindle.images	2020-06-12 03:11:35.577515	ebooks/24750
128663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24750/24750-8.zip	2008-03-04 01:17:48	ebooks/24750
4438	image/jpeg	http://www.gutenberg.org/cache/epub/24750/pg24750.cover.small.jpg	2020-06-12 03:11:36.735501	ebooks/24750
134694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24750/24750-h.zip	2008-03-04 01:17:48	ebooks/24750
339202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24750/24750.txt	2008-03-04 01:17:46	ebooks/24750
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/24750.rdf	2020-06-12 03:11:37.12469	ebooks/24750
17369	image/jpeg	http://www.gutenberg.org/cache/epub/24750/pg24750.cover.medium.jpg	2020-06-12 03:11:36.882504	ebooks/24750
201721	application/epub+zip	http://www.gutenberg.org/ebooks/24750.epub.noimages	2020-06-12 03:11:34.586513	ebooks/24750
362631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24750/24750-h/24750-h.htm	2008-03-04 01:17:46	ebooks/24750
128647	application/zip	http://www.gutenberg.org/files/24750/24750.zip	2008-03-04 01:17:48	ebooks/24750
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/24751.rdf	2020-06-12 03:11:39.732648	ebooks/24751
82246	text/plain	http://www.gutenberg.org/ebooks/24751.txt.utf-8	2020-06-12 03:11:37.223677	ebooks/24751
18684	image/jpeg	http://www.gutenberg.org/cache/epub/24751/pg24751.cover.medium.jpg	2020-06-12 03:11:39.509661	ebooks/24751
91792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24751/24751-h/24751-h.htm	2008-03-04 06:14:30	ebooks/24751
337102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24751.kindle.images	2020-06-12 03:11:38.692658	ebooks/24751
4673	image/jpeg	http://www.gutenberg.org/cache/epub/24751/pg24751.cover.small.jpg	2020-06-12 03:11:39.365649	ebooks/24751
34204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24751/24751-h.zip	2008-03-04 06:14:32	ebooks/24751
87012	application/epub+zip	http://www.gutenberg.org/ebooks/24751.epub.noimages	2020-06-12 03:11:38.16367	ebooks/24751
87012	application/epub+zip	http://www.gutenberg.org/ebooks/24751.epub.images	2020-06-12 03:11:37.720676	ebooks/24751
337094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24751.kindle.noimages	2020-06-12 03:11:39.219653	ebooks/24751
31471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24751/24751.zip	2008-03-04 06:14:32	ebooks/24751
82274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24751/24751.txt	2008-03-04 06:14:30	ebooks/24751
59110	text/plain	http://www.gutenberg.org/ebooks/24752.txt.utf-8	2020-06-12 03:11:39.834653	ebooks/24752
22437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24752/24752-8.zip	2008-03-04 07:10:38	ebooks/24752
22416	application/zip	http://www.gutenberg.org/files/24752/24752.zip	2008-03-04 07:10:38	ebooks/24752
23941	application/zip	http://www.gutenberg.org/files/24752/24752-h.zip	2008-03-04 07:10:38	ebooks/24752
305916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24752.kindle.images	2020-06-12 03:11:41.308631	ebooks/24752
82894	application/epub+zip	http://www.gutenberg.org/ebooks/24752.epub.noimages	2020-06-12 03:11:40.808656	ebooks/24752
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/24752.rdf	2020-06-12 03:11:42.336642	ebooks/24752
23924	image/jpeg	http://www.gutenberg.org/cache/epub/24752/pg24752.cover.medium.jpg	2020-06-12 03:11:42.100622	ebooks/24752
305908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24752.kindle.noimages	2020-06-12 03:11:41.809623	ebooks/24752
59118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24752/24752.txt	2008-03-04 07:10:38	ebooks/24752
59127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24752/24752-8.txt	2008-03-04 07:10:38	ebooks/24752
82894	application/epub+zip	http://www.gutenberg.org/ebooks/24752.epub.images	2020-06-12 03:11:40.336643	ebooks/24752
64015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24752/24752-h/24752-h.htm	2008-03-04 07:10:38	ebooks/24752
5104	image/jpeg	http://www.gutenberg.org/cache/epub/24752/pg24752.cover.small.jpg	2020-06-12 03:11:41.95563	ebooks/24752
144474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24753/24753.txt	2008-03-04 11:40:47	ebooks/24753
55278	application/zip	http://www.gutenberg.org/files/24753/24753-8.zip	2008-03-04 11:40:47	ebooks/24753
18059	image/jpeg	http://www.gutenberg.org/cache/epub/24753/pg24753.cover.medium.jpg	2020-06-12 03:11:46.27056	ebooks/24753
1241158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24753.kindle.images	2020-06-12 03:11:45.326575	ebooks/24753
55282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24753/24753.zip	2008-03-04 11:40:47	ebooks/24753
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/24753.rdf	2020-06-12 03:11:46.50556	ebooks/24753
532418	application/epub+zip	http://www.gutenberg.org/ebooks/24753.epub.images	2020-06-12 03:11:43.585628	ebooks/24753
156908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24753/24753-h/24753-h.htm	2008-03-04 11:56:39	ebooks/24753
144467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24753/24753-8.txt	2008-03-04 11:40:47	ebooks/24753
144431	text/plain	http://www.gutenberg.org/ebooks/24753.txt.utf-8	2020-06-12 03:11:42.43763	ebooks/24753
497841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24753/24753-h.zip	2008-03-04 11:59:23	ebooks/24753
118574	application/epub+zip	http://www.gutenberg.org/ebooks/24753.epub.noimages	2020-06-12 03:11:44.123596	ebooks/24753
3990	image/jpeg	http://www.gutenberg.org/cache/epub/24753/pg24753.cover.small.jpg	2020-06-12 03:11:46.123572	ebooks/24753
450730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24753.kindle.noimages	2020-06-12 03:11:45.975567	ebooks/24753
341527	application/epub+zip	http://www.gutenberg.org/ebooks/24754.epub.images	2020-06-12 03:11:47.903569	ebooks/24754
284023	application/epub+zip	http://www.gutenberg.org/ebooks/24754.epub.noimages	2020-06-12 03:11:48.73955	ebooks/24754
575953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24754/24754-h/24754-h.htm	2008-03-04 12:30:20	ebooks/24754
16371	application/rdf+xml	http://www.gutenberg.org/ebooks/24754.rdf	2020-06-12 03:11:53.110782	ebooks/24754
478120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24754/24754.txt	2008-03-04 12:27:43	ebooks/24754
261074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24754/24754-h.zip	2008-03-04 12:32:40	ebooks/24754
5283	image/jpeg	http://www.gutenberg.org/cache/epub/24754/pg24754.cover.small.jpg	2020-06-12 03:11:52.605783	ebooks/24754
1269425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24754.kindle.images	2020-06-12 03:11:50.744502	ebooks/24754
22781	image/jpeg	http://www.gutenberg.org/cache/epub/24754/pg24754.cover.medium.jpg	2020-06-12 03:11:52.793784	ebooks/24754
478099	text/plain	http://www.gutenberg.org/ebooks/24754.txt.utf-8	2020-06-12 03:11:46.615581	ebooks/24754
478106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24754/24754-8.txt	2008-03-04 12:27:43	ebooks/24754
188139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24754/24754.zip	2008-03-04 12:27:43	ebooks/24754
1106385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24754.kindle.noimages	2020-06-12 03:11:52.412784	ebooks/24754
188190	application/zip	http://www.gutenberg.org/files/24754/24754-8.zip	2008-03-04 12:27:43	ebooks/24754
19553	image/jpeg	http://www.gutenberg.org/cache/epub/24755/pg24755.cover.medium.jpg	2020-06-12 03:11:57.833718	ebooks/24755
204009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24755/24755.zip	2008-03-05 04:35:54	ebooks/24755
4857	image/jpeg	http://www.gutenberg.org/cache/epub/24755/pg24755.cover.small.jpg	2020-06-12 03:11:57.685744	ebooks/24755
561890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24755/24755-h/24755-h.htm	2008-03-05 04:35:52	ebooks/24755
3574466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24755.kindle.images	2020-06-12 03:11:56.32975	ebooks/24755
274663	application/epub+zip	http://www.gutenberg.org/ebooks/24755.epub.noimages	2020-06-12 03:11:54.845772	ebooks/24755
1058701	application/zip	http://www.gutenberg.org/files/24755/24755-h.zip	2008-03-05 04:35:54	ebooks/24755
1606683	application/epub+zip	http://www.gutenberg.org/ebooks/24755.epub.images	2020-06-12 03:11:54.22379	ebooks/24755
561144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24755/24755.txt	2008-03-05 04:35:52	ebooks/24755
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/24755.rdf	2020-06-12 03:11:58.066707	ebooks/24755
1071147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24755.kindle.noimages	2020-06-12 03:11:57.537716	ebooks/24755
561116	text/plain	http://www.gutenberg.org/ebooks/24755.txt.utf-8	2020-06-12 03:11:53.21977	ebooks/24755
145527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24756/24756.txt	2008-03-05 04:41:20	ebooks/24756
4686	image/jpeg	http://www.gutenberg.org/cache/epub/24756/pg24756.cover.small.jpg	2020-06-12 03:12:01.091669	ebooks/24756
145525	text/plain	http://www.gutenberg.org/ebooks/24756.txt.utf-8	2020-06-12 03:11:58.182709	ebooks/24756
55399	application/zip	http://www.gutenberg.org/files/24756/24756.zip	2008-03-05 04:41:22	ebooks/24756
401816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24756.kindle.noimages	2020-06-12 03:12:00.944675	ebooks/24756
755078	application/epub+zip	http://www.gutenberg.org/ebooks/24756.epub.images	2020-06-12 03:11:58.951709	ebooks/24756
145535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24756/24756-8.txt	2008-03-05 04:41:20	ebooks/24756
55431	application/zip	http://www.gutenberg.org/files/24756/24756-8.zip	2008-03-05 04:41:22	ebooks/24756
1421478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24756.kindle.images	2020-06-12 03:12:00.320678	ebooks/24756
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/24756.rdf	2020-06-12 03:12:01.471681	ebooks/24756
420297	application/zip	http://www.gutenberg.org/files/24756/24756-h.zip	2008-03-05 04:41:22	ebooks/24756
103184	application/epub+zip	http://www.gutenberg.org/ebooks/24756.epub.noimages	2020-06-12 03:11:59.507721	ebooks/24756
161077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24756/24756-h/24756-h.htm	2008-03-05 04:41:20	ebooks/24756
15393	image/jpeg	http://www.gutenberg.org/cache/epub/24756/pg24756.cover.medium.jpg	2020-06-12 03:12:01.236671	ebooks/24756
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/24757.rdf	2020-06-12 03:12:04.300626	ebooks/24757
168592	text/plain	http://www.gutenberg.org/ebooks/24757.txt.utf-8	2020-06-12 03:12:01.573663	ebooks/24757
174743	text/html	http://www.gutenberg.org/ebooks/24757.html.images	2020-06-12 03:12:01.742682	ebooks/24757
113671	application/epub+zip	http://www.gutenberg.org/ebooks/24757.epub.noimages	2020-06-12 03:12:02.620663	ebooks/24757
17008	image/jpeg	http://www.gutenberg.org/cache/epub/24757/pg24757.cover.medium.jpg	2020-06-12 03:12:04.076634	ebooks/24757
168613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24757/24757.txt	2008-03-05 07:54:36	ebooks/24757
58418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24757/24757.zip	2008-03-05 07:54:36	ebooks/24757
437699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24757.kindle.images	2020-06-12 03:12:03.198646	ebooks/24757
174743	text/html	http://www.gutenberg.org/ebooks/24757.html.noimages	2020-06-12 03:12:01.864677	ebooks/24757
113671	application/epub+zip	http://www.gutenberg.org/ebooks/24757.epub.images	2020-06-12 03:12:02.253664	ebooks/24757
437691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24757.kindle.noimages	2020-06-12 03:12:03.790645	ebooks/24757
168622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24757/24757-8.txt	2008-03-05 07:54:36	ebooks/24757
3990	image/jpeg	http://www.gutenberg.org/cache/epub/24757/pg24757.cover.small.jpg	2020-06-12 03:12:03.933651	ebooks/24757
58443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24757/24757-8.zip	2008-03-05 07:54:36	ebooks/24757
179289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24758/24758-8.zip	2008-03-05 05:20:42	ebooks/24758
489700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24758/24758-8.txt	2008-03-05 05:20:42	ebooks/24758
489709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24758/24758.txt	2008-03-05 05:20:42	ebooks/24758
179289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24758/24758.zip	2008-03-05 05:20:42	ebooks/24758
3730	image/jpeg	http://www.gutenberg.org/cache/epub/24758/pg24758.cover.small.jpg	2020-06-12 03:12:07.44959	ebooks/24758
260298	application/epub+zip	http://www.gutenberg.org/ebooks/24758.epub.noimages	2020-06-12 03:12:05.19562	ebooks/24758
977672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24758.kindle.noimages	2020-06-12 03:12:07.422591	ebooks/24758
1392629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24758.kindle.images	2020-06-12 03:12:06.3246	ebooks/24758
533091	application/epub+zip	http://www.gutenberg.org/ebooks/24758.epub.images	2020-06-12 03:12:04.932619	ebooks/24758
408905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24758/24758-h.zip	2008-03-05 05:24:57	ebooks/24758
489666	text/plain	http://www.gutenberg.org/ebooks/24758.txt.utf-8	2020-06-12 03:12:04.409638	ebooks/24758
25221	image/jpeg	http://www.gutenberg.org/cache/epub/24758/pg24758.cover.medium.jpg	2020-06-12 03:12:07.473594	ebooks/24758
554346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24758/24758-h/24758-h.htm	2008-03-05 05:22:43	ebooks/24758
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/24758.rdf	2020-06-12 03:12:07.542585	ebooks/24758
206426	application/epub+zip	http://www.gutenberg.org/ebooks/24759.epub.images	2020-06-12 03:12:08.380612	ebooks/24759
20090	image/jpeg	http://www.gutenberg.org/cache/epub/24759/pg24759.cover.medium.jpg	2020-06-12 03:12:10.983541	ebooks/24759
587736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24759.kindle.noimages	2020-06-12 03:12:10.669562	ebooks/24759
76578	application/zip	http://www.gutenberg.org/files/24759/24759-8.zip	2008-03-06 08:18:38	ebooks/24759
4615	image/jpeg	http://www.gutenberg.org/cache/epub/24759/pg24759.cover.small.jpg	2020-06-12 03:12:10.828543	ebooks/24759
76560	application/zip	http://www.gutenberg.org/files/24759/24759.zip	2008-03-06 08:18:38	ebooks/24759
126227	application/zip	http://www.gutenberg.org/files/24759/24759-h.zip	2008-03-06 08:18:38	ebooks/24759
218198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24759/24759.txt	2008-03-06 08:18:36	ebooks/24759
218201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24759/24759-8.txt	2008-03-06 08:18:36	ebooks/24759
672884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24759.kindle.images	2020-06-12 03:12:09.825562	ebooks/24759
218175	text/plain	http://www.gutenberg.org/ebooks/24759.txt.utf-8	2020-06-12 03:12:07.6496	ebooks/24759
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/24759.rdf	2020-06-12 03:12:11.229541	ebooks/24759
150062	application/epub+zip	http://www.gutenberg.org/ebooks/24759.epub.noimages	2020-06-12 03:12:08.976576	ebooks/24759
267204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24759/24759-h/24759-h.htm	2008-03-06 08:18:36	ebooks/24759
597215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2476.kindle.images	2020-06-01 23:48:37.32496	ebooks/2476
286000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2476/2476.txt	2015-04-03 12:17:32	ebooks/2476
4644	image/jpeg	http://www.gutenberg.org/cache/epub/2476/pg2476.cover.small.jpg	2020-06-01 23:48:38.18096	ebooks/2476
335107	text/html	http://www.gutenberg.org/ebooks/2476.html.noimages	2020-06-01 23:48:36.182005	ebooks/2476
25116	image/jpeg	http://www.gutenberg.org/cache/epub/2476/pg2476.cover.medium.jpg	2020-06-01 23:48:38.206958	ebooks/2476
106026	application/zip	http://www.gutenberg.org/files/2476/2476.zip	2015-04-03 12:17:58	ebooks/2476
150003	application/epub+zip	http://www.gutenberg.org/ebooks/2476.epub.noimages	2020-06-01 23:48:36.498988	ebooks/2476
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/2476.rdf	2020-06-11 01:02:09.036025	ebooks/2476
335107	text/html	http://www.gutenberg.org/ebooks/2476.html.images	2020-06-01 23:48:36.093977	ebooks/2476
597203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2476.kindle.noimages	2020-06-01 23:48:38.151964	ebooks/2476
150003	application/epub+zip	http://www.gutenberg.org/ebooks/2476.epub.images	2020-06-01 23:48:36.368991	ebooks/2476
286001	text/plain	http://www.gutenberg.org/ebooks/2476.txt.utf-8	2020-06-01 23:48:35.772979	ebooks/2476
130445	application/epub+zip	http://www.gutenberg.org/ebooks/24760.epub.noimages	2020-06-12 03:12:14.721511	ebooks/24760
5460	image/jpeg	http://www.gutenberg.org/cache/epub/24760/pg24760.cover.small.jpg	2020-06-12 03:12:19.289635	ebooks/24760
247992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24760/24760-h/24760-h.htm	2009-01-26 11:46:56	ebooks/24760
48454	application/zip	http://www.gutenberg.org/files/24760/24760.zip	2009-01-26 11:47:48	ebooks/24760
39079	image/jpeg	http://www.gutenberg.org/cache/epub/24760/pg24760.cover.medium.jpg	2020-06-12 03:12:19.361642	ebooks/24760
128029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24760/24760.txt	2009-01-26 11:47:18	ebooks/24760
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/24760.rdf	2020-06-12 03:12:19.51864	ebooks/24760
15572187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24760.kindle.images	2020-06-12 03:12:18.351647	ebooks/24760
8152140	application/zip	http://www.gutenberg.org/files/24760/24760-h.zip	2009-01-26 11:47:52	ebooks/24760
9524879	application/epub+zip	http://www.gutenberg.org/ebooks/24760.epub.images	2020-06-12 03:12:13.812522	ebooks/24760
469263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24760.kindle.noimages	2020-06-12 03:12:19.213637	ebooks/24760
128001	text/plain	http://www.gutenberg.org/ebooks/24760.txt.utf-8	2020-06-12 03:12:11.329546	ebooks/24760
508766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24761.kindle.noimages	2020-06-12 03:12:22.472601	ebooks/24761
225065	text/html	http://www.gutenberg.org/ebooks/24761.html.noimages	2020-06-12 03:12:20.07366	ebooks/24761
187871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24761/24761.txt	2008-03-05 14:05:26	ebooks/24761
187843	text/plain	http://www.gutenberg.org/ebooks/24761.txt.utf-8	2020-06-12 03:12:19.622655	ebooks/24761
71649	application/zip	http://www.gutenberg.org/files/24761/24761.zip	2008-03-05 14:05:26	ebooks/24761
225065	text/html	http://www.gutenberg.org/ebooks/24761.html.images	2020-06-12 03:12:19.929652	ebooks/24761
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/24761.rdf	2020-06-12 03:12:22.975608	ebooks/24761
138641	application/epub+zip	http://www.gutenberg.org/ebooks/24761.epub.images	2020-06-12 03:12:20.489637	ebooks/24761
16946	image/jpeg	http://www.gutenberg.org/cache/epub/24761/pg24761.cover.medium.jpg	2020-06-12 03:12:22.755599	ebooks/24761
4368	image/jpeg	http://www.gutenberg.org/cache/epub/24761/pg24761.cover.small.jpg	2020-06-12 03:12:22.614609	ebooks/24761
508769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24761.kindle.images	2020-06-12 03:12:21.671614	ebooks/24761
138642	application/epub+zip	http://www.gutenberg.org/ebooks/24761.epub.noimages	2020-06-12 03:12:20.868628	ebooks/24761
2753695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24762.kindle.images	2020-06-12 03:12:25.204561	ebooks/24762
184601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24762/24762-h/24762-h.htm	2008-03-05 14:33:42	ebooks/24762
164029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24762/24762.txt	2008-03-05 14:33:42	ebooks/24762
4012	image/jpeg	http://www.gutenberg.org/cache/epub/24762/pg24762.cover.small.jpg	2020-06-12 03:12:26.047559	ebooks/24762
62265	application/zip	http://www.gutenberg.org/files/24762/24762.zip	2008-03-05 14:33:44	ebooks/24762
113065	application/epub+zip	http://www.gutenberg.org/ebooks/24762.epub.noimages	2020-06-12 03:12:24.214572	ebooks/24762
1385827	application/epub+zip	http://www.gutenberg.org/ebooks/24762.epub.images	2020-06-12 03:12:23.760585	ebooks/24762
163997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24762/24762-8.txt	2008-03-05 14:33:42	ebooks/24762
455383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24762.kindle.noimages	2020-06-12 03:12:25.899563	ebooks/24762
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/24762.rdf	2020-06-12 03:12:26.430556	ebooks/24762
62282	application/zip	http://www.gutenberg.org/files/24762/24762-8.zip	2008-03-05 14:33:44	ebooks/24762
163975	text/plain	http://www.gutenberg.org/ebooks/24762.txt.utf-8	2020-06-12 03:12:23.074629	ebooks/24762
699692	application/zip	http://www.gutenberg.org/files/24762/24762-h.zip	2008-03-05 14:33:44	ebooks/24762
16084	image/jpeg	http://www.gutenberg.org/cache/epub/24762/pg24762.cover.medium.jpg	2020-06-12 03:12:26.193553	ebooks/24762
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/24763.rdf	2020-06-12 03:12:27.957527	ebooks/24763
95967	application/epub+zip	http://www.gutenberg.org/ebooks/24763.epub.noimages	2020-06-12 03:12:27.365609	ebooks/24763
48374	text/plain; charset=utf-8	http://www.gutenberg.org/files/24763/24763-0.zip	2008-03-07 04:21:28	ebooks/24763
125225	text/plain; charset=utf-8	http://www.gutenberg.org/files/24763/24763-0.txt	2008-03-07 04:18:16	ebooks/24763
125134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24763/24763.txt	2008-03-07 04:21:10	ebooks/24763
99595	application/epub+zip	http://www.gutenberg.org/ebooks/24763.epub.images	2020-06-12 03:12:26.926538	ebooks/24763
15844	image/jpeg	http://www.gutenberg.org/cache/epub/24763/pg24763.cover.medium.jpg	2020-06-12 03:12:27.729536	ebooks/24763
146332	text/html; charset=utf-8	http://www.gutenberg.org/files/24763/24763-h/24763-h.htm	2008-03-07 04:17:18	ebooks/24763
48181	application/zip	http://www.gutenberg.org/files/24763/24763.zip	2008-03-07 04:21:28	ebooks/24763
55576	application/zip	http://www.gutenberg.org/files/24763/24763-h.zip	2008-03-07 04:21:28	ebooks/24763
4297	image/jpeg	http://www.gutenberg.org/cache/epub/24763/pg24763.cover.small.jpg	2020-06-12 03:12:27.585529	ebooks/24763
212958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24764/24764-8.zip	2008-03-06 05:12:10	ebooks/24764
1167545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24764.kindle.images	2020-06-12 03:12:30.895801	ebooks/24764
1167537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24764.kindle.noimages	2020-06-12 03:12:32.444775	ebooks/24764
568316	text/plain	http://www.gutenberg.org/ebooks/24764.txt.utf-8	2020-06-12 03:12:28.066523	ebooks/24764
221942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24764/24764-h.zip	2008-03-06 05:12:10	ebooks/24764
615594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24764/24764-h/24764-h.htm	2008-03-06 05:12:10	ebooks/24764
287195	application/epub+zip	http://www.gutenberg.org/ebooks/24764.epub.images	2020-06-12 03:12:28.841513	ebooks/24764
568291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24764/24764-8.txt	2008-03-06 05:12:10	ebooks/24764
212895	application/zip	http://www.gutenberg.org/files/24764/24764.zip	2008-03-06 05:12:10	ebooks/24764
3668	image/jpeg	http://www.gutenberg.org/cache/epub/24764/pg24764.cover.small.jpg	2020-06-12 03:12:32.605769	ebooks/24764
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/24764.rdf	2020-06-12 03:12:33.020769	ebooks/24764
287195	application/epub+zip	http://www.gutenberg.org/ebooks/24764.epub.noimages	2020-06-12 03:12:29.36053	ebooks/24764
13591	image/jpeg	http://www.gutenberg.org/cache/epub/24764/pg24764.cover.medium.jpg	2020-06-12 03:12:32.765761	ebooks/24764
568290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24764/24764.txt	2008-03-06 05:12:10	ebooks/24764
501920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24765.kindle.images	2020-06-12 03:12:34.965735	ebooks/24765
172262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24765/24765-8.txt	2008-03-06 05:24:44	ebooks/24765
125428	application/epub+zip	http://www.gutenberg.org/ebooks/24765.epub.images	2020-06-12 03:12:33.703757	ebooks/24765
172254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24765/24765.txt	2008-03-06 05:24:44	ebooks/24765
501912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24765.kindle.noimages	2020-06-12 03:12:35.731725	ebooks/24765
60191	application/zip	http://www.gutenberg.org/files/24765/24765.zip	2008-03-06 05:24:44	ebooks/24765
5618	image/jpeg	http://www.gutenberg.org/cache/epub/24765/pg24765.cover.small.jpg	2020-06-12 03:12:35.884729	ebooks/24765
25505	image/jpeg	http://www.gutenberg.org/cache/epub/24765/pg24765.cover.medium.jpg	2020-06-12 03:12:36.036718	ebooks/24765
60230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24765/24765-8.zip	2008-03-06 05:24:44	ebooks/24765
185135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24765/24765-h/24765-h.htm	2008-03-06 05:24:44	ebooks/24765
125428	application/epub+zip	http://www.gutenberg.org/ebooks/24765.epub.noimages	2020-06-12 03:12:34.19675	ebooks/24765
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/24765.rdf	2020-06-12 03:12:36.27772	ebooks/24765
172241	text/plain	http://www.gutenberg.org/ebooks/24765.txt.utf-8	2020-06-12 03:12:33.120785	ebooks/24765
62612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24765/24765-h.zip	2008-03-06 05:24:44	ebooks/24765
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/24766.rdf	2020-06-12 03:12:44.887607	ebooks/24766
4994	image/jpeg	http://www.gutenberg.org/cache/epub/24766/pg24766.cover.small.jpg	2020-06-12 03:12:44.395622	ebooks/24766
524166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24766/24766-8.zip	2008-03-06 05:51:12	ebooks/24766
2598974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24766.kindle.noimages	2020-06-12 03:12:44.205624	ebooks/24766
2598982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24766.kindle.images	2020-06-12 03:12:41.339648	ebooks/24766
20814	image/jpeg	http://www.gutenberg.org/cache/epub/24766/pg24766.cover.medium.jpg	2020-06-12 03:12:44.581616	ebooks/24766
1502568	text/plain	http://www.gutenberg.org/ebooks/24766.txt.utf-8	2020-06-12 03:12:36.406734	ebooks/24766
1463442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24766/24766-8.txt	2008-03-06 05:51:08	ebooks/24766
615242	application/epub+zip	http://www.gutenberg.org/ebooks/24766.epub.noimages	2020-06-12 03:12:38.483718	ebooks/24766
1480993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24766/24766-h/24766-h.htm	2008-03-06 05:51:12	ebooks/24766
527174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24766/24766-h.zip	2008-03-06 05:51:12	ebooks/24766
615242	application/epub+zip	http://www.gutenberg.org/ebooks/24766.epub.images	2020-06-12 03:12:37.749709	ebooks/24766
484038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24767/24767-h/24767-h.htm	2013-08-15 02:31:52	ebooks/24767
431651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24767/24767-8.txt	2013-08-15 02:31:16	ebooks/24767
231297	application/epub+zip	http://www.gutenberg.org/ebooks/24767.epub.images	2020-06-12 03:12:45.863615	ebooks/24767
168563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24767/24767-h.zip	2013-08-15 02:32:30	ebooks/24767
160089	application/zip	http://www.gutenberg.org/files/24767/24767.zip	2013-08-15 02:32:30	ebooks/24767
4665	image/jpeg	http://www.gutenberg.org/cache/epub/24767/pg24767.cover.small.jpg	2020-06-12 03:12:49.392549	ebooks/24767
979159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24767.kindle.images	2020-06-12 03:12:47.837575	ebooks/24767
231297	application/epub+zip	http://www.gutenberg.org/ebooks/24767.epub.noimages	2020-06-12 03:12:46.453604	ebooks/24767
431644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24767/24767.txt	2013-08-15 02:30:20	ebooks/24767
17672	image/jpeg	http://www.gutenberg.org/cache/epub/24767/pg24767.cover.medium.jpg	2020-06-12 03:12:49.551558	ebooks/24767
160138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24767/24767-8.zip	2013-08-15 02:32:30	ebooks/24767
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/24767.rdf	2020-06-12 03:12:49.809545	ebooks/24767
979151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24767.kindle.noimages	2020-06-12 03:12:49.230549	ebooks/24767
431642	text/plain	http://www.gutenberg.org/ebooks/24767.txt.utf-8	2020-06-12 03:12:44.991612	ebooks/24767
602126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24768/24768-8.txt	2008-03-06 06:01:44	ebooks/24768
6285	image/jpeg	http://www.gutenberg.org/cache/epub/24768/pg24768.cover.small.jpg	2020-06-12 03:12:55.0567	ebooks/24768
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/24768.rdf	2020-06-12 03:12:55.472682	ebooks/24768
28921	image/jpeg	http://www.gutenberg.org/cache/epub/24768/pg24768.cover.medium.jpg	2020-06-12 03:12:55.215677	ebooks/24768
305733	application/epub+zip	http://www.gutenberg.org/ebooks/24768.epub.noimages	2020-06-12 03:12:51.674517	ebooks/24768
615051	text/plain	http://www.gutenberg.org/ebooks/24768.txt.utf-8	2020-06-12 03:12:49.925569	ebooks/24768
653694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24768/24768-h/24768-h.htm	2008-03-06 06:01:48	ebooks/24768
1232255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24768.kindle.noimages	2020-06-12 03:12:54.894503	ebooks/24768
494971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24768/24768-h.zip	2008-03-06 06:01:50	ebooks/24768
2373347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24768.kindle.images	2020-06-12 03:12:53.312497	ebooks/24768
220455	application/zip	http://www.gutenberg.org/files/24768/24768-8.zip	2008-03-06 06:01:50	ebooks/24768
754451	application/epub+zip	http://www.gutenberg.org/ebooks/24768.epub.images	2020-06-12 03:12:51.011531	ebooks/24768
522257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24769/24769-8.txt	2008-03-06 07:04:34	ebooks/24769
260693	application/epub+zip	http://www.gutenberg.org/ebooks/24769.epub.noimages	2020-06-12 03:12:57.129669	ebooks/24769
576090	text/html; charset=us-ascii	http://www.gutenberg.org/files/24769/24769-h/24769-h.htm	2008-03-06 07:04:34	ebooks/24769
1787339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24769.kindle.images	2020-06-12 03:12:58.683636	ebooks/24769
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/24769.rdf	2020-06-12 03:13:00.744615	ebooks/24769
522305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24769/24769.txt	2008-03-06 07:04:48	ebooks/24769
1099111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24769.kindle.noimages	2020-06-12 03:13:00.17461	ebooks/24769
395107	text/html; charset=us-ascii	http://www.gutenberg.org/files/24769/24769-h.zip	2008-03-06 07:04:50	ebooks/24769
15237	image/jpeg	http://www.gutenberg.org/cache/epub/24769/pg24769.cover.medium.jpg	2020-06-12 03:13:00.490611	ebooks/24769
196229	application/zip	http://www.gutenberg.org/files/24769/24769.zip	2008-03-06 07:04:50	ebooks/24769
571900	application/epub+zip	http://www.gutenberg.org/ebooks/24769.epub.images	2020-06-12 03:12:56.496663	ebooks/24769
522229	text/plain	http://www.gutenberg.org/ebooks/24769.txt.utf-8	2020-06-12 03:12:55.579678	ebooks/24769
196238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24769/24769-8.zip	2008-03-06 07:04:50	ebooks/24769
4193	image/jpeg	http://www.gutenberg.org/cache/epub/24769/pg24769.cover.small.jpg	2020-06-12 03:13:00.334616	ebooks/24769
583060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2477.kindle.noimages	2020-06-01 23:48:40.650917	ebooks/2477
583077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2477.kindle.images	2020-06-01 23:48:39.822929	ebooks/2477
24944	image/jpeg	http://www.gutenberg.org/cache/epub/2477/pg2477.cover.medium.jpg	2020-06-01 23:48:40.704918	ebooks/2477
275696	text/plain	http://www.gutenberg.org/ebooks/2477.txt.utf-8	2020-06-01 23:48:38.326969	ebooks/2477
327400	text/html	http://www.gutenberg.org/ebooks/2477.html.images	2020-06-01 23:48:38.592005	ebooks/2477
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/2477.rdf	2020-06-11 01:02:09.059026	ebooks/2477
275695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2477/2477.txt	2015-04-03 12:24:04	ebooks/2477
4532	image/jpeg	http://www.gutenberg.org/cache/epub/2477/pg2477.cover.small.jpg	2020-06-01 23:48:40.678925	ebooks/2477
145556	application/epub+zip	http://www.gutenberg.org/ebooks/2477.epub.noimages	2020-06-01 23:48:38.99797	ebooks/2477
101759	application/zip	http://www.gutenberg.org/files/2477/2477.zip	2015-04-03 12:24:26	ebooks/2477
145557	application/epub+zip	http://www.gutenberg.org/ebooks/2477.epub.images	2020-06-01 23:48:38.865012	ebooks/2477
327400	text/html	http://www.gutenberg.org/ebooks/2477.html.noimages	2020-06-01 23:48:38.676991	ebooks/2477
5738	image/jpeg	http://www.gutenberg.org/cache/epub/24770/pg24770.cover.small.jpg	2020-06-12 03:13:04.20758	ebooks/24770
209525	application/epub+zip	http://www.gutenberg.org/ebooks/24770.epub.noimages	2020-06-12 03:13:01.915617	ebooks/24770
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/24770.rdf	2020-06-12 03:13:04.333556	ebooks/24770
36987	image/jpeg	http://www.gutenberg.org/cache/epub/24770/pg24770.cover.medium.jpg	2020-06-12 03:13:04.242563	ebooks/24770
127871	application/zip	http://www.gutenberg.org/files/24770/24770.zip	2008-03-06 11:20:13	ebooks/24770
225549	application/epub+zip	http://www.gutenberg.org/ebooks/24770.epub.images	2020-06-12 03:13:01.464596	ebooks/24770
433748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24770/24770-h/24770-h.htm	2008-03-06 11:22:02	ebooks/24770
186934	application/zip	http://www.gutenberg.org/files/24770/24770-h.zip	2008-03-06 11:24:00	ebooks/24770
127906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24770/24770-8.zip	2008-03-06 11:20:13	ebooks/24770
368922	text/plain	http://www.gutenberg.org/ebooks/24770.txt.utf-8	2020-06-12 03:13:00.848607	ebooks/24770
368886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24770/24770.txt	2008-03-06 11:20:13	ebooks/24770
787341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24770.kindle.noimages	2020-06-12 03:13:04.171563	ebooks/24770
368879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24770/24770-8.txt	2008-03-06 11:20:13	ebooks/24770
803825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24770.kindle.images	2020-06-12 03:13:03.046572	ebooks/24770
255445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24771/24771-h/24771-h.htm	2008-03-07 04:33:16	ebooks/24771
233219	text/plain	http://www.gutenberg.org/ebooks/24771.txt.utf-8	2020-06-12 03:13:04.437587	ebooks/24771
276244	application/zip	http://www.gutenberg.org/files/24771/24771-h.zip	2008-03-07 04:33:16	ebooks/24771
165814	application/epub+zip	http://www.gutenberg.org/ebooks/24771.epub.noimages	2020-06-12 03:13:05.129549	ebooks/24771
30327	image/jpeg	http://www.gutenberg.org/cache/epub/24771/pg24771.cover.medium.jpg	2020-06-12 03:13:06.424533	ebooks/24771
233239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24771/24771-8.txt	2008-03-07 04:33:14	ebooks/24771
808045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24771.kindle.images	2020-06-12 03:13:05.767542	ebooks/24771
337811	application/epub+zip	http://www.gutenberg.org/ebooks/24771.epub.images	2020-06-12 03:13:04.833586	ebooks/24771
574880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24771.kindle.noimages	2020-06-12 03:13:06.385529	ebooks/24771
91870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24771/24771-8.zip	2008-03-07 04:33:16	ebooks/24771
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/24771.rdf	2020-06-12 03:13:06.480529	ebooks/24771
91824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24771/24771.zip	2008-03-07 04:33:16	ebooks/24771
3740	image/jpeg	http://www.gutenberg.org/cache/epub/24771/pg24771.cover.small.jpg	2020-06-12 03:13:06.405536	ebooks/24771
233232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24771/24771.txt	2008-03-07 04:33:14	ebooks/24771
157961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24772/24772.txt	2008-03-07 04:43:36	ebooks/24772
57296	application/zip	http://www.gutenberg.org/files/24772/24772.zip	2008-03-07 04:43:38	ebooks/24772
6098	image/jpeg	http://www.gutenberg.org/cache/epub/24772/pg24772.cover.small.jpg	2020-06-12 03:13:12.519767	ebooks/24772
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/24772.rdf	2020-06-12 03:13:12.918745	ebooks/24772
127905	application/epub+zip	http://www.gutenberg.org/ebooks/24772.epub.noimages	2020-06-12 03:13:08.70051	ebooks/24772
157929	text/plain	http://www.gutenberg.org/ebooks/24772.txt.utf-8	2020-06-12 03:13:06.583542	ebooks/24772
2812449	application/zip	http://www.gutenberg.org/files/24772/24772-h.zip	2008-03-07 04:43:38	ebooks/24772
498933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24772.kindle.noimages	2020-06-12 03:13:12.36575	ebooks/24772
3345478	application/epub+zip	http://www.gutenberg.org/ebooks/24772.epub.images	2020-06-12 03:13:08.026522	ebooks/24772
27467	image/jpeg	http://www.gutenberg.org/cache/epub/24772/pg24772.cover.medium.jpg	2020-06-12 03:13:12.672755	ebooks/24772
7569748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24772.kindle.images	2020-06-12 03:13:11.580775	ebooks/24772
157950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24772/24772-8.txt	2008-03-07 04:43:20	ebooks/24772
57331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24772/24772-8.zip	2008-03-07 04:43:38	ebooks/24772
180462	text/html; charset=us-ascii	http://www.gutenberg.org/files/24772/24772-h/24772-h.htm	2008-03-07 04:43:20	ebooks/24772
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/24773.rdf	2020-06-12 03:13:28.074585	ebooks/24773
572982	text/html	http://www.gutenberg.org/files/24773/24773-h/24773-h.htm	2008-03-07 04:49:08	ebooks/24773
16994	image/jpeg	http://www.gutenberg.org/cache/epub/24773/pg24773.cover.medium.jpg	2020-06-12 03:13:27.931557	ebooks/24773
268775	application/epub+zip	http://www.gutenberg.org/ebooks/24773.epub.noimages	2020-06-12 03:13:16.558695	ebooks/24773
35694495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24773.kindle.images	2020-06-12 03:13:26.181578	ebooks/24773
170612	application/zip	http://www.gutenberg.org/files/24773/24773-8.zip	2008-03-07 04:49:10	ebooks/24773
1025207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24773.kindle.noimages	2020-06-12 03:13:27.790552	ebooks/24773
2596	image/jpeg	http://www.gutenberg.org/cache/epub/24773/pg24773.cover.small.jpg	2020-06-12 03:13:27.864551	ebooks/24773
452064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24773/24773-8.txt	2008-03-07 04:49:04	ebooks/24773
453768	text/plain	http://www.gutenberg.org/ebooks/24773.txt.utf-8	2020-06-12 03:13:13.029766	ebooks/24773
14307346	application/epub+zip	http://www.gutenberg.org/ebooks/24773.epub.images	2020-06-12 03:13:15.829727	ebooks/24773
7891596	application/zip	http://www.gutenberg.org/files/24773/24773-h.zip	2008-03-07 04:49:12	ebooks/24773
418719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24774.kindle.noimages	2020-06-12 03:13:30.334531	ebooks/24774
127163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24774/24774-8.txt	2008-03-07 04:56:14	ebooks/24774
50511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24774/24774-8.zip	2008-03-07 04:56:18	ebooks/24774
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/24774.rdf	2020-06-12 03:13:30.857512	ebooks/24774
107787	application/epub+zip	http://www.gutenberg.org/ebooks/24774.epub.noimages	2020-06-12 03:13:29.083545	ebooks/24774
138053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24774/24774-h/24774-h.htm	2008-03-07 04:56:18	ebooks/24774
418723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24774.kindle.images	2020-06-12 03:13:29.709529	ebooks/24774
18434	image/jpeg	http://www.gutenberg.org/cache/epub/24774/pg24774.cover.medium.jpg	2020-06-12 03:13:30.627524	ebooks/24774
129167	text/plain	http://www.gutenberg.org/ebooks/24774.txt.utf-8	2020-06-12 03:13:28.174555	ebooks/24774
107787	application/epub+zip	http://www.gutenberg.org/ebooks/24774.epub.images	2020-06-12 03:13:28.667556	ebooks/24774
4486	image/jpeg	http://www.gutenberg.org/cache/epub/24774/pg24774.cover.small.jpg	2020-06-12 03:13:30.48253	ebooks/24774
53232	application/zip	http://www.gutenberg.org/files/24774/24774-h.zip	2008-03-07 04:56:18	ebooks/24774
38362	image/jpeg	http://www.gutenberg.org/cache/epub/24775/pg24775.cover.medium.jpg	2020-06-12 03:13:33.718491	ebooks/24775
793683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24775.kindle.noimages	2020-06-12 03:13:33.671526	ebooks/24775
430902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24775/24775-h.zip	2008-03-07 11:16:40	ebooks/24775
140904	application/zip	http://www.gutenberg.org/files/24775/24775.zip	2008-03-07 11:16:40	ebooks/24775
140926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24775/24775-8.zip	2008-03-07 11:16:40	ebooks/24775
5195	image/jpeg	http://www.gutenberg.org/cache/epub/24775/pg24775.cover.small.jpg	2020-06-12 03:13:33.696495	ebooks/24775
441246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24775/24775-h/24775-h.htm	2008-03-07 11:16:38	ebooks/24775
402268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24775/24775-8.txt	2008-03-07 11:16:38	ebooks/24775
612586	application/epub+zip	http://www.gutenberg.org/ebooks/24775.epub.images	2020-06-12 03:13:31.478517	ebooks/24775
402259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24775/24775.txt	2008-03-07 11:16:38	ebooks/24775
402237	text/plain	http://www.gutenberg.org/ebooks/24775.txt.utf-8	2020-06-12 03:13:30.965517	ebooks/24775
210891	application/epub+zip	http://www.gutenberg.org/ebooks/24775.epub.noimages	2020-06-12 03:13:31.756552	ebooks/24775
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/24775.rdf	2020-06-12 03:13:33.78849	ebooks/24775
1446278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24775.kindle.images	2020-06-12 03:13:32.741488	ebooks/24775
41933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24776/24776.txt	2008-03-07 15:20:02	ebooks/24776
32683	image/jpeg	http://www.gutenberg.org/cache/epub/24776/pg24776.cover.medium.jpg	2020-06-12 03:13:38.405626	ebooks/24776
3499219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24776.kindle.images	2020-06-12 03:13:37.853623	ebooks/24776
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/24776.rdf	2020-06-12 03:13:38.643617	ebooks/24776
15543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24776/24776.zip	2008-03-07 15:20:06	ebooks/24776
2100395	application/epub+zip	http://www.gutenberg.org/ebooks/24776.epub.images	2020-06-12 03:13:35.005696	ebooks/24776
41905	text/plain	http://www.gutenberg.org/ebooks/24776.txt.utf-8	2020-06-12 03:13:33.890503	ebooks/24776
1313398	text/html; charset=us-ascii	http://www.gutenberg.org/files/24776/24776-h.zip	2008-03-07 15:20:06	ebooks/24776
209863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24776.kindle.noimages	2020-06-12 03:13:38.101623	ebooks/24776
79527	application/epub+zip	http://www.gutenberg.org/ebooks/24776.epub.noimages	2020-06-12 03:13:36.43365	ebooks/24776
57705	text/html; charset=us-ascii	http://www.gutenberg.org/files/24776/24776-h/24776-h.htm	2008-03-07 15:20:02	ebooks/24776
5872	image/jpeg	http://www.gutenberg.org/cache/epub/24776/pg24776.cover.small.jpg	2020-06-12 03:13:38.25364	ebooks/24776
1059201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24777/24777-8.txt	2008-03-07 13:06:38	ebooks/24777
27078856	application/epub+zip	http://www.gutenberg.org/ebooks/24777.epub.images	2020-06-12 03:13:47.77552	ebooks/24777
476724	application/epub+zip	http://www.gutenberg.org/ebooks/24777.epub.noimages	2020-06-12 03:13:48.337498	ebooks/24777
20961325	application/zip	http://www.gutenberg.org/files/24777/24777-h.zip	2008-03-07 13:07:14	ebooks/24777
25615	image/jpeg	http://www.gutenberg.org/cache/epub/24777/pg24777.cover.medium.jpg	2020-06-12 03:14:15.796635	ebooks/24777
1059242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24777/24777.txt	2008-03-07 13:06:58	ebooks/24777
395214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24777/24777.zip	2008-03-07 13:07:12	ebooks/24777
1114678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24777/24777-h/24777-h.htm	2008-03-07 13:05:58	ebooks/24777
1927464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24777.kindle.noimages	2020-06-12 03:14:15.442641	ebooks/24777
1059725	text/plain	http://www.gutenberg.org/ebooks/24777.txt.utf-8	2020-06-12 03:13:38.761624	ebooks/24777
68598568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24777.kindle.images	2020-06-12 03:14:13.160674	ebooks/24777
18385	application/rdf+xml	http://www.gutenberg.org/ebooks/24777.rdf	2020-06-12 03:14:16.092631	ebooks/24777
395543	application/zip	http://www.gutenberg.org/files/24777/24777-8.zip	2008-03-07 13:07:12	ebooks/24777
5451	image/jpeg	http://www.gutenberg.org/cache/epub/24777/pg24777.cover.small.jpg	2020-06-12 03:14:15.621642	ebooks/24777
96961	application/epub+zip	http://www.gutenberg.org/ebooks/24778.epub.noimages	2020-06-12 03:14:19.318597	ebooks/24778
149010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24778/24778-h/24778-h.htm	2008-03-08 05:20:20	ebooks/24778
93233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24778/24778.txt	2008-03-08 05:20:20	ebooks/24778
16491482	application/epub+zip	http://www.gutenberg.org/ebooks/24778.epub.images	2020-06-12 03:14:18.759632	ebooks/24778
34587	application/zip	http://www.gutenberg.org/files/24778/24778.zip	2008-03-08 05:20:26	ebooks/24778
378769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24778.kindle.noimages	2020-06-12 03:14:27.643789	ebooks/24778
19705	image/jpeg	http://www.gutenberg.org/cache/epub/24778/pg24778.cover.medium.jpg	2020-06-12 03:14:27.98378	ebooks/24778
7162288	application/zip	http://www.gutenberg.org/files/24778/24778-h.zip	2008-03-08 05:20:26	ebooks/24778
37060790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24778.kindle.images	2020-06-12 03:14:26.977501	ebooks/24778
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/24778.rdf	2020-06-12 03:14:28.255776	ebooks/24778
93205	text/plain	http://www.gutenberg.org/ebooks/24778.txt.utf-8	2020-06-12 03:14:16.192636	ebooks/24778
5441	image/jpeg	http://www.gutenberg.org/cache/epub/24778/pg24778.cover.small.jpg	2020-06-12 03:14:27.815784	ebooks/24778
94190	application/epub+zip	http://www.gutenberg.org/ebooks/24779.epub.noimages	2020-06-12 03:14:29.654761	ebooks/24779
127693	text/plain	http://www.gutenberg.org/ebooks/24779.txt.utf-8	2020-06-12 03:14:28.35379	ebooks/24779
16844	image/jpeg	http://www.gutenberg.org/cache/epub/24779/pg24779.cover.medium.jpg	2020-06-12 03:14:31.507731	ebooks/24779
377114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24779.kindle.noimages	2020-06-12 03:14:31.221749	ebooks/24779
134331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24779/24779-h/24779-h.htm	2008-03-08 05:50:30	ebooks/24779
285897	application/zip	http://www.gutenberg.org/files/24779/24779-h.zip	2008-03-08 05:50:30	ebooks/24779
813654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24779.kindle.images	2020-06-12 03:14:30.637743	ebooks/24779
127721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24779/24779.txt	2008-03-08 05:50:30	ebooks/24779
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/24779.rdf	2020-06-12 03:14:31.729729	ebooks/24779
4217	image/jpeg	http://www.gutenberg.org/cache/epub/24779/pg24779.cover.small.jpg	2020-06-12 03:14:31.364762	ebooks/24779
332918	application/epub+zip	http://www.gutenberg.org/ebooks/24779.epub.images	2020-06-12 03:14:29.233785	ebooks/24779
48318	application/zip	http://www.gutenberg.org/files/24779/24779.zip	2008-03-08 05:50:30	ebooks/24779
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/2478.rdf	2020-06-11 01:02:09.082026	ebooks/2478
24952	image/jpeg	http://www.gutenberg.org/cache/epub/2478/pg2478.cover.medium.jpg	2020-06-01 23:48:43.349895	ebooks/2478
4684	image/jpeg	http://www.gutenberg.org/cache/epub/2478/pg2478.cover.small.jpg	2020-06-01 23:48:43.323892	ebooks/2478
337080	text/html	http://www.gutenberg.org/ebooks/2478.html.images	2020-06-01 23:48:41.165948	ebooks/2478
283429	text/plain	http://www.gutenberg.org/ebooks/2478.txt.utf-8	2020-06-01 23:48:40.826945	ebooks/2478
104898	application/zip	http://www.gutenberg.org/files/2478/2478.zip	2015-04-03 12:29:26	ebooks/2478
283428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2478/2478.txt	2015-04-03 12:28:56	ebooks/2478
337080	text/html	http://www.gutenberg.org/ebooks/2478.html.noimages	2020-06-01 23:48:41.25394	ebooks/2478
150253	application/epub+zip	http://www.gutenberg.org/ebooks/2478.epub.images	2020-06-01 23:48:41.444947	ebooks/2478
598857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2478.kindle.images	2020-06-01 23:48:42.434911	ebooks/2478
598841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2478.kindle.noimages	2020-06-01 23:48:43.295884	ebooks/2478
150253	application/epub+zip	http://www.gutenberg.org/ebooks/2478.epub.noimages	2020-06-01 23:48:41.580959	ebooks/2478
1200462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24780/24780-8.txt	2009-05-03 09:52:48	ebooks/24780
2578850	application/epub+zip	http://www.gutenberg.org/ebooks/24780.epub.images	2020-06-12 03:14:36.483682	ebooks/24780
1430514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24780/24780-h/24780-h.htm	2009-05-03 09:06:49	ebooks/24780
2520545	application/zip	http://www.gutenberg.org/files/24780/24780-h.zip	2009-05-03 09:54:20	ebooks/24780
432695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24780/24780-8.zip	2009-05-03 09:51:44	ebooks/24780
5287	image/jpeg	http://www.gutenberg.org/cache/epub/24780/pg24780.cover.small.jpg	2020-06-12 03:14:53.565654	ebooks/24780
431298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24780/24780.zip	2009-05-03 09:51:34	ebooks/24780
7501281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24780.kindle.images	2020-06-12 03:14:50.275502	ebooks/24780
17842	application/rdf+xml	http://www.gutenberg.org/ebooks/24780.rdf	2020-06-12 03:14:54.119641	ebooks/24780
2289287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24780.kindle.noimages	2020-06-12 03:14:53.354653	ebooks/24780
1201820	text/plain	http://www.gutenberg.org/ebooks/24780.txt.utf-8	2020-06-12 03:14:31.857746	ebooks/24780
1200472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24780/24780.txt	2009-05-03 09:52:23	ebooks/24780
551273	application/epub+zip	http://www.gutenberg.org/ebooks/24780.epub.noimages	2020-06-12 03:14:38.604714	ebooks/24780
23455	image/jpeg	http://www.gutenberg.org/cache/epub/24780/pg24780.cover.medium.jpg	2020-06-12 03:14:53.768648	ebooks/24780
375347	text/plain; charset=utf-8	http://www.gutenberg.org/files/24781/24781-0.zip	2008-03-08 07:17:38	ebooks/24781
3938	image/jpeg	http://www.gutenberg.org/cache/epub/24781/pg24781.cover.small.jpg	2020-06-12 03:15:02.335538	ebooks/24781
1103933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24781/24781-h/24781-h.htm	2008-03-08 07:17:24	ebooks/24781
17034	image/jpeg	http://www.gutenberg.org/cache/epub/24781/pg24781.cover.medium.jpg	2020-06-12 03:15:02.573532	ebooks/24781
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/24781.rdf	2020-06-12 03:15:02.989529	ebooks/24781
703891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24781/24781-h.zip	2008-03-08 07:17:38	ebooks/24781
1926977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24781.kindle.noimages	2020-06-12 03:15:02.091541	ebooks/24781
967664	text/plain; charset=utf-8	http://www.gutenberg.org/files/24781/24781-0.txt	2008-03-08 07:17:22	ebooks/24781
374827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24781/24781.zip	2008-03-08 07:17:38	ebooks/24781
375181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24781/24781-8.zip	2008-03-08 07:17:38	ebooks/24781
941175	application/epub+zip	http://www.gutenberg.org/ebooks/24781.epub.images	2020-06-12 03:14:55.532685	ebooks/24781
969477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24781/24781-8.txt	2008-03-08 07:17:34	ebooks/24781
472705	application/epub+zip	http://www.gutenberg.org/ebooks/24781.epub.noimages	2020-06-12 03:14:56.653635	ebooks/24781
969510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24781/24781.txt	2008-03-08 07:17:34	ebooks/24781
2932064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24781.kindle.images	2020-06-12 03:14:59.494572	ebooks/24781
4104	image/jpeg	http://www.gutenberg.org/cache/epub/24782/pg24782.cover.small.jpg	2020-06-12 03:15:10.171749	ebooks/24782
1244303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24782/24782-h/24782-h.htm	2008-03-08 07:35:36	ebooks/24782
524184	application/epub+zip	http://www.gutenberg.org/ebooks/24782.epub.noimages	2020-06-12 03:15:04.982521	ebooks/24782
2099276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24782.kindle.noimages	2020-06-12 03:15:09.99675	ebooks/24782
2099280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24782.kindle.images	2020-06-12 03:15:07.493772	ebooks/24782
1091776	text/plain; charset=utf-8	http://www.gutenberg.org/files/24782/24782-0.txt	2008-03-08 07:35:34	ebooks/24782
457626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24782/24782-h.zip	2008-03-08 07:35:54	ebooks/24782
432805	text/plain; charset=utf-8	http://www.gutenberg.org/files/24782/24782-0.zip	2008-03-08 07:35:54	ebooks/24782
1073436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24782/24782-8.txt	2008-03-08 07:35:50	ebooks/24782
15464	image/jpeg	http://www.gutenberg.org/cache/epub/24782/pg24782.cover.medium.jpg	2020-06-12 03:15:10.342732	ebooks/24782
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/24782.rdf	2020-06-12 03:15:10.623728	ebooks/24782
430114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24782/24782-8.zip	2008-03-08 07:35:54	ebooks/24782
524184	application/epub+zip	http://www.gutenberg.org/ebooks/24782.epub.images	2020-06-12 03:15:04.13053	ebooks/24782
728254	application/epub+zip	http://www.gutenberg.org/ebooks/24783.epub.images	2020-06-12 03:15:12.78373	ebooks/24783
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/24783.rdf	2020-06-12 03:15:16.950647	ebooks/24783
235297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24783.kindle.noimages	2020-06-12 03:15:16.412653	ebooks/24783
698452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24783/24783-h.zip	2008-03-08 08:42:26	ebooks/24783
1664026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24783.kindle.images	2020-06-12 03:15:15.919664	ebooks/24783
31950	text/plain	http://www.gutenberg.org/ebooks/24783.txt.utf-8	2020-06-12 03:15:10.720734	ebooks/24783
14222	image/jpeg	http://www.gutenberg.org/cache/epub/24783/pg24783.cover.medium.jpg	2020-06-12 03:15:16.713658	ebooks/24783
3819	image/jpeg	http://www.gutenberg.org/cache/epub/24783/pg24783.cover.small.jpg	2020-06-12 03:15:16.563657	ebooks/24783
12068	application/zip	http://www.gutenberg.org/files/24783/24783.zip	2008-03-08 08:36:05	ebooks/24783
64329	application/epub+zip	http://www.gutenberg.org/ebooks/24783.epub.noimages	2020-06-12 03:15:13.319695	ebooks/24783
31949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24783/24783.txt	2008-03-08 08:36:05	ebooks/24783
55416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24783/24783-h/24783-h.htm	2008-03-08 08:37:42	ebooks/24783
494647	application/epub+zip	http://www.gutenberg.org/ebooks/24784.epub.images	2020-06-12 03:15:17.823659	ebooks/24784
23164	image/jpeg	http://www.gutenberg.org/cache/epub/24784/pg24784.cover.medium.jpg	2020-06-12 03:15:21.285599	ebooks/24784
210070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24784/24784-8.zip	2008-03-08 09:07:52	ebooks/24784
617708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24784/24784-h/24784-h.htm	2008-03-08 09:10:07	ebooks/24784
549126	text/plain	http://www.gutenberg.org/ebooks/24784.txt.utf-8	2020-06-12 03:15:17.061682	ebooks/24784
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/24784.rdf	2020-06-12 03:15:21.372595	ebooks/24784
1130731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24784.kindle.noimages	2020-06-12 03:15:21.214594	ebooks/24784
3054	image/jpeg	http://www.gutenberg.org/cache/epub/24784/pg24784.cover.small.jpg	2020-06-12 03:15:21.251593	ebooks/24784
305229	application/epub+zip	http://www.gutenberg.org/ebooks/24784.epub.noimages	2020-06-12 03:15:18.394628	ebooks/24784
549005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24784/24784-8.txt	2008-03-08 09:07:52	ebooks/24784
549017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24784/24784.txt	2008-03-08 09:07:52	ebooks/24784
1604538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24784.kindle.images	2020-06-12 03:15:19.821607	ebooks/24784
209952	application/zip	http://www.gutenberg.org/files/24784/24784.zip	2008-03-08 09:07:52	ebooks/24784
545798	application/zip	http://www.gutenberg.org/files/24784/24784-h.zip	2008-03-08 09:12:24	ebooks/24784
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/24785.rdf	2020-06-12 03:15:24.548549	ebooks/24785
93504	application/epub+zip	http://www.gutenberg.org/ebooks/24785.epub.noimages	2020-06-12 03:15:22.531581	ebooks/24785
48097	application/zip	http://www.gutenberg.org/files/24785/24785-8.zip	2008-03-08 09:28:31	ebooks/24785
166581	text/html	http://www.gutenberg.org/ebooks/24785.html.images	2020-06-12 03:15:21.700596	ebooks/24785
125879	text/plain	http://www.gutenberg.org/ebooks/24785.txt.utf-8	2020-06-12 03:15:21.475593	ebooks/24785
125915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24785/24785-8.txt	2008-03-08 09:28:31	ebooks/24785
369120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24785.kindle.noimages	2020-06-12 03:15:24.041578	ebooks/24785
369127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24785.kindle.images	2020-06-12 03:15:23.279571	ebooks/24785
166581	text/html	http://www.gutenberg.org/ebooks/24785.html.noimages	2020-06-12 03:15:21.840588	ebooks/24785
11442	image/jpeg	http://www.gutenberg.org/cache/epub/24785/pg24785.cover.medium.jpg	2020-06-12 03:15:24.326551	ebooks/24785
93503	application/epub+zip	http://www.gutenberg.org/ebooks/24785.epub.images	2020-06-12 03:15:22.199585	ebooks/24785
48094	application/zip	http://www.gutenberg.org/files/24785/24785.zip	2008-03-08 09:28:31	ebooks/24785
2959	image/jpeg	http://www.gutenberg.org/cache/epub/24785/pg24785.cover.small.jpg	2020-06-12 03:15:24.184553	ebooks/24785
125922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24785/24785.txt	2008-03-08 09:28:31	ebooks/24785
39064	application/zip	http://www.gutenberg.org/files/24786/24786-8.zip	2008-03-08 09:29:18	ebooks/24786
5795	image/jpeg	http://www.gutenberg.org/cache/epub/24786/pg24786.cover.small.jpg	2020-06-12 03:15:27.748515	ebooks/24786
110173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24786/24786.txt	2008-03-08 09:29:18	ebooks/24786
311148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24786.kindle.noimages	2020-06-12 03:15:27.601508	ebooks/24786
103000	application/epub+zip	http://www.gutenberg.org/ebooks/24786.epub.noimages	2020-06-12 03:15:26.585527	ebooks/24786
120539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24786/24786-h/24786-h.htm	2008-03-08 09:29:18	ebooks/24786
159021	application/epub+zip	http://www.gutenberg.org/ebooks/24786.epub.images	2020-06-12 03:15:25.24555	ebooks/24786
475277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24786.kindle.images	2020-06-12 03:15:27.240516	ebooks/24786
39047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24786/24786.zip	2008-03-08 09:29:18	ebooks/24786
25673	image/jpeg	http://www.gutenberg.org/cache/epub/24786/pg24786.cover.medium.jpg	2020-06-12 03:15:27.895509	ebooks/24786
67005	application/zip	http://www.gutenberg.org/files/24786/24786-h.zip	2008-03-08 09:29:18	ebooks/24786
110150	text/plain	http://www.gutenberg.org/ebooks/24786.txt.utf-8	2020-06-12 03:15:24.648553	ebooks/24786
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/24786.rdf	2020-06-12 03:15:28.126505	ebooks/24786
110182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24786/24786-8.txt	2008-03-08 09:29:18	ebooks/24786
17169	application/rdf+xml	http://www.gutenberg.org/ebooks/24787.rdf	2020-06-12 03:16:15.799589	ebooks/24787
7595530	application/epub+zip	http://www.gutenberg.org/ebooks/24787.epub.images	2020-06-12 03:15:41.438547	ebooks/24787
661902	application/epub+zip	http://www.gutenberg.org/ebooks/24787.epub.noimages	2020-06-12 03:15:42.759536	ebooks/24787
604008	text/html	http://www.gutenberg.org/files/24787/24787-h/riviera.html	2008-03-09 10:06:02	ebooks/24787
400772	text/html	http://www.gutenberg.org/files/24787/24787-h/paris.html	2008-03-09 10:05:38	ebooks/24787
75117	text/html	http://www.gutenberg.org/files/24787/24787-h/main.html	2008-03-08 10:03:08	ebooks/24787
1232952	text/plain; charset=utf-8	http://www.gutenberg.org/files/24787/24787-0.txt	2008-03-09 05:18:58	ebooks/24787
95450	text/html; charset=utf-8	http://www.gutenberg.org/files/24787/24787-h/24787-h.htm	2008-03-09 05:19:04	ebooks/24787
474333	application/zip	http://www.gutenberg.org/files/24787/24787-0.zip	2008-03-09 05:26:18	ebooks/24787
7663717	application/zip	http://www.gutenberg.org/files/24787/24787-h.zip	2008-03-09 10:07:18	ebooks/24787
471980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24787/24787-8.zip	2008-03-09 05:26:18	ebooks/24787
2763658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24787.kindle.noimages	2020-06-12 03:16:14.167626	ebooks/24787
5263	image/jpeg	http://www.gutenberg.org/cache/epub/24787/pg24787.cover.small.jpg	2020-06-12 03:16:14.602609	ebooks/24787
20216792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24787.kindle.images	2020-06-12 03:16:09.297483	ebooks/24787
20563	image/jpeg	http://www.gutenberg.org/cache/epub/24787/pg24787.cover.medium.jpg	2020-06-12 03:16:15.020644	ebooks/24787
1222916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24787/24787-8.txt	2008-03-09 05:19:26	ebooks/24787
557347	text/html	http://www.gutenberg.org/files/24787/24787-h/turin.html	2008-03-09 10:06:22	ebooks/24787
3928300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24788.kindle.images	2020-06-12 03:16:19.216545	ebooks/24788
310166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24788/24788-8.txt	2008-03-09 05:58:02	ebooks/24788
317915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24788/24788.txt	2008-03-09 05:59:30	ebooks/24788
109555	application/zip	http://www.gutenberg.org/files/24788/24788-8.zip	2008-03-09 05:59:52	ebooks/24788
875294	text/html; charset=utf-8	http://www.gutenberg.org/files/24788/24788-h.zip	2008-03-09 05:59:52	ebooks/24788
194345	application/epub+zip	http://www.gutenberg.org/ebooks/24788.epub.noimages	2020-06-12 03:16:17.251589	ebooks/24788
20477	image/jpeg	http://www.gutenberg.org/cache/epub/24788/pg24788.cover.medium.jpg	2020-06-12 03:16:20.605527	ebooks/24788
1617246	application/epub+zip	http://www.gutenberg.org/ebooks/24788.epub.images	2020-06-12 03:16:16.681578	ebooks/24788
109613	text/plain; charset=utf-8	http://www.gutenberg.org/files/24788/24788-0.zip	2008-03-09 05:59:52	ebooks/24788
762995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24788.kindle.noimages	2020-06-12 03:16:20.275536	ebooks/24788
342574	text/html; charset=utf-8	http://www.gutenberg.org/files/24788/24788-h/24788-h.htm	2008-03-09 05:56:14	ebooks/24788
16990	application/rdf+xml	http://www.gutenberg.org/ebooks/24788.rdf	2020-06-12 03:16:20.874533	ebooks/24788
4443	image/jpeg	http://www.gutenberg.org/cache/epub/24788/pg24788.cover.small.jpg	2020-06-12 03:16:20.441545	ebooks/24788
110333	application/zip	http://www.gutenberg.org/files/24788/24788.zip	2008-03-09 05:59:52	ebooks/24788
307545	text/plain; charset=utf-8	http://www.gutenberg.org/files/24788/24788-0.txt	2008-03-09 05:56:10	ebooks/24788
319762	application/epub+zip	http://www.gutenberg.org/ebooks/24789.epub.noimages	2020-06-12 03:16:22.420533	ebooks/24789
16338	image/jpeg	http://www.gutenberg.org/cache/epub/24789/pg24789.cover.medium.jpg	2020-06-12 03:16:26.119755	ebooks/24789
642006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24789/24789.txt	2008-03-10 11:10:36	ebooks/24789
239785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24789/24789.zip	2008-03-10 11:10:36	ebooks/24789
317275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24789/24789-h.zip	2008-03-09 11:15:40	ebooks/24789
641438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24789/24789-8.txt	2008-03-10 11:10:36	ebooks/24789
1291692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24789.kindle.noimages	2020-06-12 03:16:25.798815	ebooks/24789
239873	application/zip	http://www.gutenberg.org/files/24789/24789-0.zip	2008-03-10 11:10:38	ebooks/24789
706667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24789/24789-h/24789-h.htm	2008-03-09 11:14:18	ebooks/24789
239781	application/zip	http://www.gutenberg.org/files/24789/24789-8.zip	2008-03-10 11:10:38	ebooks/24789
431864	application/epub+zip	http://www.gutenberg.org/ebooks/24789.epub.images	2020-06-12 03:16:21.764548	ebooks/24789
1471510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24789.kindle.images	2020-06-12 03:16:24.096484	ebooks/24789
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/24789.rdf	2020-06-12 03:16:26.379755	ebooks/24789
642017	text/plain; charset=utf-8	http://www.gutenberg.org/files/24789/24789-0.txt	2008-03-10 11:10:34	ebooks/24789
4399	image/jpeg	http://www.gutenberg.org/cache/epub/24789/pg24789.cover.small.jpg	2020-06-12 03:16:25.960762	ebooks/24789
130812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2479/2479.zip	2008-12-13 05:36:28	ebooks/2479
415945	text/html; charset=utf-8	http://www.gutenberg.org/files/2479/2479-h/2479-h.htm	2018-03-17 03:16:58	ebooks/2479
3544	image/jpeg	http://www.gutenberg.org/cache/epub/2479/pg2479.cover.small.jpg	2020-06-01 23:48:45.474153	ebooks/2479
161551	application/epub+zip	http://www.gutenberg.org/ebooks/2479.epub.images	2020-06-01 23:48:43.746218	ebooks/2479
161551	application/epub+zip	http://www.gutenberg.org/ebooks/2479.epub.noimages	2020-06-01 23:48:43.938204	ebooks/2479
646463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2479.kindle.noimages	2020-06-01 23:48:45.441163	ebooks/2479
13381	image/jpeg	http://www.gutenberg.org/cache/epub/2479/pg2479.cover.medium.jpg	2020-06-01 23:48:45.504162	ebooks/2479
138510	application/zip	http://www.gutenberg.org/files/2479/2479-h.zip	2018-03-17 03:17:30	ebooks/2479
646475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2479.kindle.images	2020-06-01 23:48:44.690172	ebooks/2479
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/2479.rdf	2020-06-11 01:02:09.109025	ebooks/2479
339657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2479/2479.txt	2008-12-13 05:35:36	ebooks/2479
343859	text/plain; charset=utf-8	http://www.gutenberg.org/files/2479/2479-0.txt	2018-03-14 11:05:42	ebooks/2479
131296	text/plain; charset=utf-8	http://www.gutenberg.org/files/2479/2479-0.zip	2018-03-17 03:17:30	ebooks/2479
399702	text/html	http://www.gutenberg.org/files/24790/24790-h/preface.html	2008-03-09 09:59:22	ebooks/24790
1201676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24790.kindle.noimages	2010-02-16 16:33:24.268157	ebooks/24790
161076	text/html; charset=utf-8	http://www.gutenberg.org/files/24790/24790-h/24790-h.htm	2008-03-09 06:45:00	ebooks/24790
3846	image/jpeg	http://www.gutenberg.org/cache/epub/24790/pg24790.cover.small.jpg	2020-06-12 03:16:37.558627	ebooks/24790
537226	text/html	http://www.gutenberg.org/files/24790/24790-h/keruyng.html	2008-03-19 06:21:32	ebooks/24790
482170	text/html	http://www.gutenberg.org/files/24790/24790-h/pageindex.html	2008-03-09 09:59:04	ebooks/24790
1401166	text/plain; charset=utf-8	http://www.gutenberg.org/files/24790/24790-0.txt	2008-03-19 06:19:56	ebooks/24790
20371	application/rdf+xml	http://www.gutenberg.org/ebooks/24790.rdf	2020-06-12 03:16:39.286584	ebooks/24790
765447	application/epub+zip	http://www.gutenberg.org/ebooks/24790.epub.noimages	2020-06-12 03:16:32.103697	ebooks/24790
25048	image/jpeg	http://www.gutenberg.org/cache/epub/24790/pg24790.cover.medium.jpg	2020-06-12 03:16:38.204603	ebooks/24790
141039	text/html	http://www.gutenberg.org/files/24790/24790-h/main.html	2008-03-09 00:06:00	ebooks/24790
1402248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24790.kindle.images	2010-02-16 16:33:36.943468	ebooks/24790
587388	text/html	http://www.gutenberg.org/files/24790/24790-h/nurture.html	2008-03-09 09:58:42	ebooks/24790
542062	application/zip	http://www.gutenberg.org/files/24790/24790-0.zip	2008-03-19 06:23:04	ebooks/24790
939854	application/zip	http://www.gutenberg.org/files/24790/24790-h.zip	2008-03-19 06:23:04	ebooks/24790
1384750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24790/24790-8.txt	2008-03-19 06:18:46	ebooks/24790
538539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24790/24790-8.zip	2008-03-19 06:23:02	ebooks/24790
938029	application/epub+zip	http://www.gutenberg.org/ebooks/24790.epub.images	2020-06-12 03:16:30.334734	ebooks/24790
4211	image/jpeg	http://www.gutenberg.org/cache/epub/24791/pg24791.cover.small.jpg	2020-06-12 03:16:41.191581	ebooks/24791
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/24791.rdf	2020-06-12 03:16:41.551555	ebooks/24791
45934	application/zip	http://www.gutenberg.org/files/24791/24791-h.zip	2008-03-09 06:51:02	ebooks/24791
87630	application/epub+zip	http://www.gutenberg.org/ebooks/24791.epub.images	2020-06-12 03:16:39.802581	ebooks/24791
45993	text/plain	http://www.gutenberg.org/ebooks/24791.txt.utf-8	2020-06-12 03:16:39.384612	ebooks/24791
233489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24791.kindle.noimages	2020-06-12 03:16:41.049576	ebooks/24791
17839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24791/24791.zip	2008-03-09 06:51:00	ebooks/24791
291562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24791.kindle.images	2020-06-12 03:16:40.620569	ebooks/24791
61033	application/epub+zip	http://www.gutenberg.org/ebooks/24791.epub.noimages	2020-06-12 03:16:40.147578	ebooks/24791
15027	image/jpeg	http://www.gutenberg.org/cache/epub/24791/pg24791.cover.medium.jpg	2020-06-12 03:16:41.331581	ebooks/24791
46021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24791/24791.txt	2008-03-09 06:51:00	ebooks/24791
48947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24791/24791-h/24791-h.htm	2008-03-09 06:51:00	ebooks/24791
53699	application/epub+zip	http://www.gutenberg.org/ebooks/24792.epub.noimages	2020-06-12 03:16:42.361555	ebooks/24792
223898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24792.kindle.images	2020-06-12 03:16:42.754561	ebooks/24792
13313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24792/24792-h.zip	2008-03-09 06:52:00	ebooks/24792
31706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24792/24792.txt	2008-03-09 06:52:00	ebooks/24792
33564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24792/24792-h/24792-h.htm	2008-03-09 06:52:00	ebooks/24792
53698	application/epub+zip	http://www.gutenberg.org/ebooks/24792.epub.images	2020-06-12 03:16:42.022586	ebooks/24792
223891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24792.kindle.noimages	2020-06-12 03:16:43.148556	ebooks/24792
12426	application/zip	http://www.gutenberg.org/files/24792/24792.zip	2008-03-09 06:52:00	ebooks/24792
31678	text/plain	http://www.gutenberg.org/ebooks/24792.txt.utf-8	2020-06-12 03:16:41.645573	ebooks/24792
15454	image/jpeg	http://www.gutenberg.org/cache/epub/24792/pg24792.cover.medium.jpg	2020-06-12 03:16:43.428532	ebooks/24792
4267	image/jpeg	http://www.gutenberg.org/cache/epub/24792/pg24792.cover.small.jpg	2020-06-12 03:16:43.288543	ebooks/24792
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/24792.rdf	2020-06-12 03:16:43.645528	ebooks/24792
1032176	text/html; charset=utf-8	http://www.gutenberg.org/files/24793/24793-h/24793-h.htm	2018-03-19 01:59:42	ebooks/24793
1584758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24793.kindle.noimages	2020-06-12 03:16:49.152475	ebooks/24793
314598	text/plain; charset=utf-8	http://www.gutenberg.org/files/24793/24793-0.zip	2018-03-19 02:00:00	ebooks/24793
4465	image/jpeg	http://www.gutenberg.org/cache/epub/24793/pg24793.cover.small.jpg	2020-06-12 03:16:49.321663	ebooks/24793
332583	text/html; charset=utf-8	http://www.gutenberg.org/files/24793/24793-h.zip	2018-03-19 02:00:00	ebooks/24793
814646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24793/24793-8.txt	2008-03-09 11:35:06	ebooks/24793
1584766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24793.kindle.images	2020-06-12 03:16:47.178492	ebooks/24793
16387	application/rdf+xml	http://www.gutenberg.org/ebooks/24793.rdf	2020-06-12 03:16:49.761654	ebooks/24793
395338	application/epub+zip	http://www.gutenberg.org/ebooks/24793.epub.noimages	2020-06-12 03:16:45.207524	ebooks/24793
312796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24793/24793-8.zip	2008-03-09 11:35:08	ebooks/24793
814638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24793/24793.txt	2008-03-09 11:35:06	ebooks/24793
830337	text/plain; charset=utf-8	http://www.gutenberg.org/files/24793/24793-0.txt	2018-03-08 00:50:10	ebooks/24793
395338	application/epub+zip	http://www.gutenberg.org/ebooks/24793.epub.images	2020-06-12 03:16:44.577563	ebooks/24793
312748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24793/24793.zip	2008-03-09 11:35:08	ebooks/24793
17947	image/jpeg	http://www.gutenberg.org/cache/epub/24793/pg24793.cover.medium.jpg	2020-06-12 03:16:49.487673	ebooks/24793
393404	application/epub+zip	http://www.gutenberg.org/ebooks/24794.epub.images	2020-06-12 03:16:50.763683	ebooks/24794
15226	image/jpeg	http://www.gutenberg.org/cache/epub/24794/pg24794.cover.medium.jpg	2020-06-12 03:16:54.326601	ebooks/24794
160652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24794/24794-8.zip	2008-03-09 16:09:56	ebooks/24794
231669	application/epub+zip	http://www.gutenberg.org/ebooks/24794.epub.noimages	2020-06-12 03:16:51.289642	ebooks/24794
245876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24794/24794-h.zip	2008-03-09 16:09:56	ebooks/24794
1384411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24794.kindle.images	2020-06-12 03:16:52.734613	ebooks/24794
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/24794.rdf	2020-06-12 03:16:54.574602	ebooks/24794
443450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24794/24794-8.txt	2008-03-09 16:09:54	ebooks/24794
485812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24794/24794-h/24794-h.htm	2008-03-09 16:09:54	ebooks/24794
443444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24794/24794.txt	2008-03-09 16:09:54	ebooks/24794
3918	image/jpeg	http://www.gutenberg.org/cache/epub/24794/pg24794.cover.small.jpg	2020-06-12 03:16:54.174603	ebooks/24794
443437	text/plain	http://www.gutenberg.org/ebooks/24794.txt.utf-8	2020-06-12 03:16:49.869654	ebooks/24794
947239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24794.kindle.noimages	2020-06-12 03:16:54.020611	ebooks/24794
160602	application/zip	http://www.gutenberg.org/files/24794/24794.zip	2008-03-09 16:09:56	ebooks/24794
1562478	application/epub+zip	http://www.gutenberg.org/ebooks/24795.epub.images	2020-06-12 03:16:55.449593	ebooks/24795
5210	image/jpeg	http://www.gutenberg.org/cache/epub/24795/pg24795.cover.small.jpg	2020-06-12 03:16:57.789552	ebooks/24795
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/24795.rdf	2020-06-12 03:16:58.163549	ebooks/24795
25552	text/plain	http://www.gutenberg.org/ebooks/24795.txt.utf-8	2020-06-12 03:16:54.67359	ebooks/24795
9470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24795/24795.zip	2008-03-10 06:30:36	ebooks/24795
34309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24795/24795-h/24795-h.htm	2008-03-10 06:30:36	ebooks/24795
25580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24795/24795.txt	2008-03-10 06:30:36	ebooks/24795
72701	application/epub+zip	http://www.gutenberg.org/ebooks/24795.epub.noimages	2020-06-12 03:16:56.022577	ebooks/24795
22939	image/jpeg	http://www.gutenberg.org/cache/epub/24795/pg24795.cover.medium.jpg	2020-06-12 03:16:57.934551	ebooks/24795
256705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24795.kindle.noimages	2020-06-12 03:16:57.644565	ebooks/24795
4082915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24795.kindle.images	2020-06-12 03:16:57.174557	ebooks/24795
905789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24795/24795-h.zip	2008-03-10 06:30:38	ebooks/24795
433891	text/html	http://www.gutenberg.org/ebooks/24796.html.images	2020-06-12 03:16:58.586551	ebooks/24796
909661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24796.kindle.noimages	2020-06-12 03:17:01.797501	ebooks/24796
232300	application/epub+zip	http://www.gutenberg.org/ebooks/24796.epub.images	2020-06-12 03:16:59.267543	ebooks/24796
392901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24796/24796-8.txt	2008-03-10 06:36:04	ebooks/24796
22964	image/jpeg	http://www.gutenberg.org/cache/epub/24796/pg24796.cover.medium.jpg	2020-06-12 03:17:02.086498	ebooks/24796
909668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24796.kindle.images	2020-06-12 03:17:00.755509	ebooks/24796
232301	application/epub+zip	http://www.gutenberg.org/ebooks/24796.epub.noimages	2020-06-12 03:16:59.713548	ebooks/24796
5598	image/jpeg	http://www.gutenberg.org/cache/epub/24796/pg24796.cover.small.jpg	2020-06-12 03:17:01.942571	ebooks/24796
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/24796.rdf	2020-06-12 03:17:02.310489	ebooks/24796
412621	text/plain	http://www.gutenberg.org/ebooks/24796.txt.utf-8	2020-06-12 03:16:58.275573	ebooks/24796
158731	application/zip	http://www.gutenberg.org/files/24796/24796-8.zip	2008-03-10 06:36:06	ebooks/24796
433891	text/html	http://www.gutenberg.org/ebooks/24796.html.noimages	2020-06-12 03:16:58.753569	ebooks/24796
1787552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24797.kindle.noimages	2020-06-12 03:17:29.150643	ebooks/24797
5697673	application/epub+zip	http://www.gutenberg.org/ebooks/24797.epub.images	2020-06-12 03:17:08.063714	ebooks/24797
323994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24797/24797.zip	2008-03-10 10:30:58	ebooks/24797
426258	application/epub+zip	http://www.gutenberg.org/ebooks/24797.epub.noimages	2020-06-12 03:17:09.141726	ebooks/24797
852705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24797/24797.txt	2008-03-10 10:30:57	ebooks/24797
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/24797.rdf	2020-06-12 03:17:30.070633	ebooks/24797
12825230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24797.kindle.images	2020-06-12 03:17:26.564475	ebooks/24797
852511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24797/24797-8.txt	2008-03-10 10:30:57	ebooks/24797
17697	image/jpeg	http://www.gutenberg.org/cache/epub/24797/pg24797.cover.medium.jpg	2020-06-12 03:17:29.644657	ebooks/24797
852787	text/plain	http://www.gutenberg.org/ebooks/24797.txt.utf-8	2020-06-12 03:17:02.425498	ebooks/24797
1012145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24797/24797-h/24797-h.htm	2008-03-10 10:40:43	ebooks/24797
324242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24797/24797-8.zip	2008-03-10 10:30:57	ebooks/24797
5631563	application/zip	http://www.gutenberg.org/files/24797/24797-h.zip	2008-03-10 10:48:26	ebooks/24797
4909	image/jpeg	http://www.gutenberg.org/cache/epub/24797/pg24797.cover.small.jpg	2020-06-12 03:17:29.402646	ebooks/24797
1470454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24798/24798-h.zip	2008-03-10 11:20:48	ebooks/24798
409376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24798/24798-8.txt	2008-03-10 11:09:38	ebooks/24798
7964638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24798.kindle.images	2020-06-12 03:17:34.431584	ebooks/24798
3660059	application/epub+zip	http://www.gutenberg.org/ebooks/24798.epub.images	2020-06-12 03:17:31.188646	ebooks/24798
895713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24798.kindle.noimages	2020-06-12 03:17:35.604562	ebooks/24798
36741	image/jpeg	http://www.gutenberg.org/cache/epub/24798/pg24798.cover.medium.jpg	2020-06-12 03:17:35.69457	ebooks/24798
5324	image/jpeg	http://www.gutenberg.org/cache/epub/24798/pg24798.cover.small.jpg	2020-06-12 03:17:35.651559	ebooks/24798
409348	text/plain	http://www.gutenberg.org/ebooks/24798.txt.utf-8	2020-06-12 03:17:30.174643	ebooks/24798
409388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24798/24798.txt	2008-03-10 11:09:39	ebooks/24798
479208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24798/24798-h/24798-h.htm	2008-03-10 11:18:22	ebooks/24798
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/24798.rdf	2020-06-12 03:17:35.800557	ebooks/24798
250745	application/epub+zip	http://www.gutenberg.org/ebooks/24798.epub.noimages	2020-06-12 03:17:31.754622	ebooks/24798
156590	application/zip	http://www.gutenberg.org/files/24798/24798.zip	2008-03-10 11:09:39	ebooks/24798
156602	application/zip	http://www.gutenberg.org/files/24798/24798-8.zip	2008-03-10 11:09:39	ebooks/24798
1438149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24799.kindle.images	2020-06-12 03:17:38.418524	ebooks/24799
397532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24799/24799-8.txt	2008-03-11 06:11:08	ebooks/24799
157918	application/zip	http://www.gutenberg.org/files/24799/24799-8.zip	2008-03-11 06:11:08	ebooks/24799
397523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24799/24799.txt	2008-03-11 06:11:08	ebooks/24799
157894	application/zip	http://www.gutenberg.org/files/24799/24799.zip	2008-03-11 06:11:08	ebooks/24799
229130	application/epub+zip	http://www.gutenberg.org/ebooks/24799.epub.noimages	2020-06-12 03:17:37.21054	ebooks/24799
360732	application/zip	http://www.gutenberg.org/files/24799/24799-h.zip	2008-03-11 06:11:10	ebooks/24799
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/24799.rdf	2020-06-12 03:17:40.112503	ebooks/24799
890206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24799.kindle.noimages	2020-06-12 03:17:39.562509	ebooks/24799
580885	application/epub+zip	http://www.gutenberg.org/ebooks/24799.epub.images	2020-06-12 03:17:36.67555	ebooks/24799
17590	image/jpeg	http://www.gutenberg.org/cache/epub/24799/pg24799.cover.medium.jpg	2020-06-12 03:17:39.86751	ebooks/24799
397501	text/plain	http://www.gutenberg.org/ebooks/24799.txt.utf-8	2020-06-12 03:17:35.905585	ebooks/24799
443102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24799/24799-h/24799-h.htm	2008-03-11 06:11:08	ebooks/24799
5005	image/jpeg	http://www.gutenberg.org/cache/epub/24799/pg24799.cover.small.jpg	2020-06-12 03:17:39.714511	ebooks/24799
665085	application/epub+zip	http://www.gutenberg.org/ebooks/248.epub.images	2020-05-31 23:47:13.270888	ebooks/248
665084	application/epub+zip	http://www.gutenberg.org/ebooks/248.epub.noimages	2020-05-31 23:47:13.604887	ebooks/248
2602845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/248.kindle.images	2020-05-31 23:47:16.378848	ebooks/248
1678144	text/html	http://www.gutenberg.org/ebooks/248.html.images	2020-05-31 23:47:12.368878	ebooks/248
1568075	text/plain; charset=utf-8	http://www.gutenberg.org/files/248/248-0.txt	2012-03-22 10:17:18	ebooks/248
1678144	text/html	http://www.gutenberg.org/ebooks/248.html.noimages	2020-05-31 23:47:12.697892	ebooks/248
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/248.rdf	2020-06-11 01:00:16.520292	ebooks/248
599989	text/plain; charset=utf-8	http://www.gutenberg.org/files/248/248-0.zip	2012-03-22 10:17:50	ebooks/248
3823	image/jpeg	http://www.gutenberg.org/cache/epub/248/pg248.cover.small.jpg	2020-05-31 23:47:19.198037	ebooks/248
17075	image/jpeg	http://www.gutenberg.org/cache/epub/248/pg248.cover.medium.jpg	2020-05-31 23:47:19.224038	ebooks/248
2602836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/248.kindle.noimages	2020-05-31 23:47:19.165052	ebooks/248
1179952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2480.kindle.images	2020-06-01 23:48:47.648135	ebooks/2480
268480	application/zip	http://www.gutenberg.org/files/2480/2480-h.zip	2016-09-10 03:55:42	ebooks/2480
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/2480.rdf	2020-06-11 01:02:09.137023	ebooks/2480
1179936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2480.kindle.noimages	2020-06-01 23:48:48.947113	ebooks/2480
14343	image/jpeg	http://www.gutenberg.org/cache/epub/2480/pg2480.cover.medium.jpg	2020-06-01 23:48:49.018117	ebooks/2480
806784	text/html; charset=utf-8	http://www.gutenberg.org/files/2480/2480-h/2480-h.htm	2016-09-10 03:54:52	ebooks/2480
254668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2480/2480.zip	2006-01-08 13:55:28	ebooks/2480
676965	text/plain; charset=utf-8	http://www.gutenberg.org/files/2480/2480-0.txt	2016-09-10 03:52:08	ebooks/2480
285704	application/epub+zip	http://www.gutenberg.org/ebooks/2480.epub.noimages	2020-06-01 23:48:46.339168	ebooks/2480
285704	application/epub+zip	http://www.gutenberg.org/ebooks/2480.epub.images	2020-06-01 23:48:46.075159	ebooks/2480
3750	image/jpeg	http://www.gutenberg.org/cache/epub/2480/pg2480.cover.small.jpg	2020-06-01 23:48:48.984109	ebooks/2480
667015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2480/2480.txt	2006-01-08 13:54:00	ebooks/2480
255975	text/plain; charset=utf-8	http://www.gutenberg.org/files/2480/2480-0.zip	2016-09-10 03:55:42	ebooks/2480
735407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24800/24800-8.txt	2008-03-11 06:18:04	ebooks/24800
5171	image/jpeg	http://www.gutenberg.org/cache/epub/24800/pg24800.cover.small.jpg	2020-06-12 03:17:54.028621	ebooks/24800
1401344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24800.kindle.noimages	2020-06-12 03:17:53.748628	ebooks/24800
24893	image/jpeg	http://www.gutenberg.org/cache/epub/24800/pg24800.cover.medium.jpg	2020-06-12 03:17:54.323617	ebooks/24800
735612	text/plain; charset=utf-8	http://www.gutenberg.org/files/24800/24800-0.txt	2008-03-11 06:18:02	ebooks/24800
7139531	application/epub+zip	http://www.gutenberg.org/ebooks/24800.epub.images	2020-06-12 03:17:45.861726	ebooks/24800
16534	application/rdf+xml	http://www.gutenberg.org/ebooks/24800.rdf	2020-06-12 03:17:54.816612	ebooks/24800
12199935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24800.kindle.images	2020-06-12 03:17:51.666652	ebooks/24800
245615	application/zip	http://www.gutenberg.org/files/24800/24800-0.zip	2008-03-11 06:18:12	ebooks/24800
245375	application/zip	http://www.gutenberg.org/files/24800/24800.zip	2008-03-11 06:18:10	ebooks/24800
245476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24800/24800-8.zip	2008-03-11 06:18:10	ebooks/24800
735581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24800/24800.txt	2008-03-11 06:18:04	ebooks/24800
349496	application/epub+zip	http://www.gutenberg.org/ebooks/24800.epub.noimages	2020-06-12 03:17:47.921732	ebooks/24800
878940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24800/24800-h/24800-h.htm	2008-03-11 06:18:04	ebooks/24800
5127170	application/zip	http://www.gutenberg.org/files/24800/24800-h.zip	2008-03-11 06:18:12	ebooks/24800
329994	text/plain	http://www.gutenberg.org/ebooks/24801.txt.utf-8	2020-06-12 03:17:54.924665	ebooks/24801
124918	application/zip	http://www.gutenberg.org/files/24801/24801-8.zip	2008-03-11 06:26:22	ebooks/24801
5305	image/jpeg	http://www.gutenberg.org/cache/epub/24801/pg24801.cover.small.jpg	2020-06-12 03:17:58.268574	ebooks/24801
404942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24801/24801-h/24801-h.htm	2008-03-11 06:26:20	ebooks/24801
763648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24801.kindle.noimages	2020-06-12 03:17:58.11557	ebooks/24801
775132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24801.kindle.images	2020-06-12 03:17:57.111604	ebooks/24801
17530	image/jpeg	http://www.gutenberg.org/cache/epub/24801/pg24801.cover.medium.jpg	2020-06-12 03:17:58.420568	ebooks/24801
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/24801.rdf	2020-06-12 03:17:58.663566	ebooks/24801
322031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24801/24801-8.txt	2008-03-11 06:26:18	ebooks/24801
180148	application/epub+zip	http://www.gutenberg.org/ebooks/24801.epub.noimages	2020-06-12 03:17:56.117603	ebooks/24801
141113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24801/24801-h.zip	2008-03-11 06:26:22	ebooks/24801
188064	application/epub+zip	http://www.gutenberg.org/ebooks/24801.epub.images	2020-06-12 03:17:55.630608	ebooks/24801
342593	text/plain	http://www.gutenberg.org/ebooks/24802.txt.utf-8	2020-06-12 03:17:58.765585	ebooks/24802
144978	application/zip	http://www.gutenberg.org/files/24802/24802-h.zip	2008-03-11 06:34:14	ebooks/24802
16485	image/jpeg	http://www.gutenberg.org/cache/epub/24802/pg24802.cover.medium.jpg	2020-06-12 03:18:02.108521	ebooks/24802
406611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24802/24802-h/24802-h.htm	2008-03-11 06:34:14	ebooks/24802
782363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24802.kindle.images	2020-06-12 03:18:00.842537	ebooks/24802
770975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24802.kindle.noimages	2020-06-12 03:18:01.815527	ebooks/24802
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/24802.rdf	2020-06-12 03:18:02.338537	ebooks/24802
181327	application/epub+zip	http://www.gutenberg.org/ebooks/24802.epub.noimages	2020-06-12 03:17:59.884548	ebooks/24802
129013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24802/24802-8.zip	2008-03-11 06:34:14	ebooks/24802
4566	image/jpeg	http://www.gutenberg.org/cache/epub/24802/pg24802.cover.small.jpg	2020-06-12 03:18:01.963519	ebooks/24802
335131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24802/24802-8.txt	2008-03-11 06:34:08	ebooks/24802
189247	application/epub+zip	http://www.gutenberg.org/ebooks/24802.epub.images	2020-06-12 03:17:59.405562	ebooks/24802
106489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24803/24803-8.txt	2008-03-12 04:40:10	ebooks/24803
43747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24803/24803-8.zip	2008-03-12 04:40:48	ebooks/24803
121302	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0495.png	2003-07-30 23:00:00	ebooks/24803
131370	application/epub+zip	http://www.gutenberg.org/ebooks/24803.epub.images	2020-06-12 03:18:03.076522	ebooks/24803
145700	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0494.png	2003-07-30 23:00:00	ebooks/24803
119749	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0493.png	2003-07-30 23:00:00	ebooks/24803
117514	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0497.png	2003-07-30 23:00:00	ebooks/24803
43687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24803/24803.zip	2008-03-12 04:40:48	ebooks/24803
449182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24803.kindle.images	2020-06-12 03:18:05.240476	ebooks/24803
111520	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0491.png	2003-07-30 23:00:00	ebooks/24803
127143	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0502.png	2003-07-30 23:00:00	ebooks/24803
153770	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0498.png	2003-07-30 23:00:00	ebooks/24803
48596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24803/24803-h.zip	2008-03-12 04:40:48	ebooks/24803
150640	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0490.png	2003-07-30 23:00:00	ebooks/24803
106505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24803/24803.txt	2008-03-12 04:40:20	ebooks/24803
27853	image/jpeg	http://www.gutenberg.org/cache/epub/24803/pg24803.cover.medium.jpg	2020-06-12 03:18:05.928467	ebooks/24803
152072	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0500.png	2003-07-30 23:00:00	ebooks/24803
121878	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0499.png	2003-07-30 23:00:00	ebooks/24803
96206	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0503.png	2003-07-30 23:00:00	ebooks/24803
106129	application/epub+zip	http://www.gutenberg.org/ebooks/24803.epub.noimages	2020-06-12 03:18:04.561499	ebooks/24803
323621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24803.kindle.noimages	2020-06-12 03:18:05.624478	ebooks/24803
115552	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0501.png	2003-07-30 23:00:00	ebooks/24803
6297	image/jpeg	http://www.gutenberg.org/cache/epub/24803/pg24803.cover.small.jpg	2020-06-12 03:18:05.77747	ebooks/24803
89497	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0504.png	2003-07-30 23:00:00	ebooks/24803
27735	application/rdf+xml	http://www.gutenberg.org/ebooks/24803.rdf	2020-06-12 03:18:06.193468	ebooks/24803
107766	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0489.png	2003-07-30 23:00:00	ebooks/24803
122774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24803/24803-h/24803-h.htm	2008-03-12 04:39:54	ebooks/24803
156087	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0492.png	2003-07-30 23:00:00	ebooks/24803
146987	image/png	http://www.gutenberg.org/files/24803/24800b-page-images/p0496.png	2003-07-30 23:00:00	ebooks/24803
106509	text/plain	http://www.gutenberg.org/ebooks/24803.txt.utf-8	2020-06-12 03:18:02.441536	ebooks/24803
191737	application/epub+zip	http://www.gutenberg.org/ebooks/24804.epub.images	2020-06-12 03:18:07.345671	ebooks/24804
123434	application/zip	http://www.gutenberg.org/files/24804/24804-8.zip	2008-03-11 08:57:08	ebooks/24804
4289	image/jpeg	http://www.gutenberg.org/cache/epub/24804/pg24804.cover.small.jpg	2020-06-12 03:18:10.195613	ebooks/24804
123411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24804/24804.zip	2008-03-11 08:57:08	ebooks/24804
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/24804.rdf	2020-06-12 03:18:10.55861	ebooks/24804
743010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24804.kindle.noimages	2020-06-12 03:18:10.051645	ebooks/24804
15434	image/jpeg	http://www.gutenberg.org/cache/epub/24804/pg24804.cover.medium.jpg	2020-06-12 03:18:10.335625	ebooks/24804
332550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24804/24804.txt	2008-03-11 08:57:08	ebooks/24804
191738	application/epub+zip	http://www.gutenberg.org/ebooks/24804.epub.noimages	2020-06-12 03:18:07.771665	ebooks/24804
332528	text/plain	http://www.gutenberg.org/ebooks/24804.txt.utf-8	2020-06-12 03:18:06.297509	ebooks/24804
743017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24804.kindle.images	2020-06-12 03:18:08.912646	ebooks/24804
384767	text/html	http://www.gutenberg.org/ebooks/24804.html.noimages	2020-06-12 03:18:06.862499	ebooks/24804
384767	text/html	http://www.gutenberg.org/ebooks/24804.html.images	2020-06-12 03:18:06.691476	ebooks/24804
332559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24804/24804-8.txt	2008-03-11 08:57:08	ebooks/24804
4731	image/jpeg	http://www.gutenberg.org/cache/epub/24805/pg24805.cover.small.jpg	2020-06-12 03:18:13.020592	ebooks/24805
68639	application/zip	http://www.gutenberg.org/files/24805/24805-h.zip	2018-03-18 09:44:14	ebooks/24805
470299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24805.kindle.noimages	2020-06-12 03:18:12.874591	ebooks/24805
64838	text/plain; charset=utf-8	http://www.gutenberg.org/files/24805/24805-0.zip	2018-03-18 09:44:14	ebooks/24805
204940	text/html; charset=utf-8	http://www.gutenberg.org/files/24805/24805-h/24805-h.htm	2018-03-18 09:43:50	ebooks/24805
65094	application/zip	http://www.gutenberg.org/files/24805/24805-8.zip	2016-10-04 09:51:06	ebooks/24805
16447	application/rdf+xml	http://www.gutenberg.org/ebooks/24805.rdf	2020-06-12 03:18:13.399573	ebooks/24805
17328	image/jpeg	http://www.gutenberg.org/cache/epub/24805/pg24805.cover.medium.jpg	2020-06-12 03:18:13.165598	ebooks/24805
165808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24805/24805.txt	2008-03-11 09:09:48	ebooks/24805
120443	application/epub+zip	http://www.gutenberg.org/ebooks/24805.epub.images	2020-06-12 03:18:11.083614	ebooks/24805
120443	application/epub+zip	http://www.gutenberg.org/ebooks/24805.epub.noimages	2020-06-12 03:18:11.542609	ebooks/24805
169864	text/plain; charset=utf-8	http://www.gutenberg.org/files/24805/24805-8.txt	2016-10-04 09:48:08	ebooks/24805
168442	text/plain; charset=utf-8	http://www.gutenberg.org/files/24805/24805-0.txt	2018-03-08 08:48:58	ebooks/24805
470307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24805.kindle.images	2020-06-12 03:18:12.207602	ebooks/24805
64476	application/zip	http://www.gutenberg.org/files/24805/24805.zip	2008-03-11 09:09:50	ebooks/24805
75229	application/zip	http://www.gutenberg.org/files/24806/24806.zip	2008-03-11 09:13:56	ebooks/24806
199016	text/plain; charset=utf-8	http://www.gutenberg.org/files/24806/24806-0.txt	2018-03-08 08:51:00	ebooks/24806
23262	image/jpeg	http://www.gutenberg.org/cache/epub/24806/pg24806.cover.medium.jpg	2020-06-12 03:18:16.197547	ebooks/24806
196556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24806/24806.txt	2008-03-11 09:13:54	ebooks/24806
137036	application/epub+zip	http://www.gutenberg.org/ebooks/24806.epub.images	2020-06-12 03:18:13.963569	ebooks/24806
552808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24806.kindle.images	2020-06-12 03:18:15.172556	ebooks/24806
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/24806.rdf	2020-06-12 03:18:16.439534	ebooks/24806
5846	image/jpeg	http://www.gutenberg.org/cache/epub/24806/pg24806.cover.small.jpg	2020-06-12 03:18:16.049542	ebooks/24806
79723	application/zip	http://www.gutenberg.org/files/24806/24806-h.zip	2018-03-18 09:43:14	ebooks/24806
75613	application/zip	http://www.gutenberg.org/files/24806/24806-0.zip	2018-03-18 09:43:14	ebooks/24806
552801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24806.kindle.noimages	2020-06-12 03:18:15.897541	ebooks/24806
137037	application/epub+zip	http://www.gutenberg.org/ebooks/24806.epub.noimages	2020-06-12 03:18:14.447593	ebooks/24806
75296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24806/24806-8.zip	2008-03-11 09:13:56	ebooks/24806
196563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24806/24806-8.txt	2008-03-11 09:13:54	ebooks/24806
240933	text/html; charset=utf-8	http://www.gutenberg.org/files/24806/24806-h/24806-h.htm	2018-03-18 09:42:52	ebooks/24806
168747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24807/24807-8.txt	2008-03-11 09:17:10	ebooks/24807
66668	application/zip	http://www.gutenberg.org/files/24807/24807.zip	2008-03-11 09:17:10	ebooks/24807
22805	image/jpeg	http://www.gutenberg.org/cache/epub/24807/pg24807.cover.medium.jpg	2020-06-12 03:18:18.985505	ebooks/24807
168750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24807/24807.txt	2008-03-11 09:17:10	ebooks/24807
497565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24807.kindle.noimages	2020-06-12 03:18:18.694509	ebooks/24807
66933	application/zip	http://www.gutenberg.org/files/24807/24807-0.zip	2018-03-18 09:37:46	ebooks/24807
17004	application/rdf+xml	http://www.gutenberg.org/ebooks/24807.rdf	2020-06-12 03:18:19.218504	ebooks/24807
127001	application/epub+zip	http://www.gutenberg.org/ebooks/24807.epub.images	2020-06-12 03:18:16.945538	ebooks/24807
127001	application/epub+zip	http://www.gutenberg.org/ebooks/24807.epub.noimages	2020-06-12 03:18:17.384533	ebooks/24807
203485	text/html; charset=utf-8	http://www.gutenberg.org/files/24807/24807-h/24807-h.htm	2018-03-18 09:36:46	ebooks/24807
66704	application/zip	http://www.gutenberg.org/files/24807/24807-8.zip	2008-03-11 09:17:10	ebooks/24807
70418	text/html; charset=utf-8	http://www.gutenberg.org/files/24807/24807-h.zip	2018-03-18 09:37:46	ebooks/24807
497569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24807.kindle.images	2020-06-12 03:18:18.038515	ebooks/24807
170433	text/plain; charset=utf-8	http://www.gutenberg.org/files/24807/24807-0.txt	2018-03-08 08:53:18	ebooks/24807
5766	image/jpeg	http://www.gutenberg.org/cache/epub/24807/pg24807.cover.small.jpg	2020-06-12 03:18:18.840505	ebooks/24807
275676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24808/24808.txt	2008-03-11 13:41:55	ebooks/24808
321676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24808/24808-h/24808-h.htm	2008-03-11 13:58:34	ebooks/24808
3967	image/jpeg	http://www.gutenberg.org/cache/epub/24808/pg24808.cover.small.jpg	2020-06-12 03:18:23.404747	ebooks/24808
275658	text/plain	http://www.gutenberg.org/ebooks/24808.txt.utf-8	2020-06-12 03:18:19.32055	ebooks/24808
176542	application/epub+zip	http://www.gutenberg.org/ebooks/24808.epub.noimages	2020-06-12 03:18:21.001515	ebooks/24808
14310	image/jpeg	http://www.gutenberg.org/cache/epub/24808/pg24808.cover.medium.jpg	2020-06-12 03:18:23.578742	ebooks/24808
107394	application/zip	http://www.gutenberg.org/files/24808/24808.zip	2008-03-11 13:41:55	ebooks/24808
107430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24808/24808-8.zip	2008-03-11 13:41:55	ebooks/24808
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/24808.rdf	2020-06-12 03:18:23.864751	ebooks/24808
435665	application/zip	http://www.gutenberg.org/files/24808/24808-h.zip	2008-03-11 14:03:58	ebooks/24808
275665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24808/24808-8.txt	2008-03-11 13:41:55	ebooks/24808
768630	application/epub+zip	http://www.gutenberg.org/ebooks/24808.epub.images	2020-06-12 03:18:20.315491	ebooks/24808
1601454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24808.kindle.images	2020-06-12 03:18:22.157758	ebooks/24808
677854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24808.kindle.noimages	2020-06-12 03:18:23.224749	ebooks/24808
168582	text/plain; charset=utf-8	http://www.gutenberg.org/files/24809/24809-0.txt	2008-03-12 07:40:18	ebooks/24809
60110	application/zip	http://www.gutenberg.org/files/24809/24809-0.zip	2008-03-12 07:40:26	ebooks/24809
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/24809.rdf	2020-06-12 03:18:26.796709	ebooks/24809
133114	application/epub+zip	http://www.gutenberg.org/ebooks/24809.epub.noimages	2020-06-12 03:18:24.958736	ebooks/24809
187068	text/html	http://www.gutenberg.org/ebooks/24809.html.images	2020-06-12 03:18:24.044734	ebooks/24809
500761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24809.kindle.images	2020-06-12 03:18:25.614725	ebooks/24809
500754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24809.kindle.noimages	2020-06-12 03:18:26.275717	ebooks/24809
4721	image/jpeg	http://www.gutenberg.org/cache/epub/24809/pg24809.cover.small.jpg	2020-06-12 03:18:26.423705	ebooks/24809
19328	image/jpeg	http://www.gutenberg.org/cache/epub/24809/pg24809.cover.medium.jpg	2020-06-12 03:18:26.569717	ebooks/24809
59566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24809/24809-8.zip	2008-03-12 07:40:26	ebooks/24809
164288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24809/24809-8.txt	2008-03-12 07:40:20	ebooks/24809
133113	application/epub+zip	http://www.gutenberg.org/ebooks/24809.epub.images	2020-06-12 03:18:24.579746	ebooks/24809
187068	text/html	http://www.gutenberg.org/ebooks/24809.html.noimages	2020-06-12 03:18:24.174747	ebooks/24809
173328	image/jpeg	http://www.gutenberg.org/files/2481/cover.jpg	2018-11-01 08:38:06	ebooks/2481
649259	application/octet-stream	http://www.gutenberg.org/files/2481/2481.zip	2015-04-03 12:53:10	ebooks/2481
4408088	application/pdf	http://www.gutenberg.org/files/2481/2481-pdf/2481-pdf.pdf	2018-11-01 05:59:54	ebooks/2481
21487	application/rdf+xml	http://www.gutenberg.org/ebooks/2481.rdf	2020-06-11 01:02:09.17403	ebooks/2481
837604	application/zip	http://www.gutenberg.org/files/2481/old-versions/2481-h.zip	2018-11-01 08:38:07	ebooks/2481
11124	image/jpeg	http://www.gutenberg.org/cache/epub/2481/pg2481.cover.medium.jpg	2020-06-01 23:48:56.994051	ebooks/2481
2459	image/jpeg	http://www.gutenberg.org/cache/epub/2481/pg2481.cover.small.jpg	2020-06-01 23:48:56.961059	ebooks/2481
1822081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2481/old-versions/cvilt10.txt	2018-11-01 08:38:06	ebooks/2481
651909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2481/2481-8.zip	2018-11-01 08:49:34	ebooks/2481
1829294	text/plain	http://www.gutenberg.org/ebooks/2481.txt.utf-8	2020-06-01 23:48:49.185106	ebooks/2481
837589	application/zip	http://www.gutenberg.org/files/2481/2481-h.zip	2018-11-01 08:49:07	ebooks/2481
1819300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2481/2481.txt	2015-04-03 12:52:26	ebooks/2481
1829137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2481/2481-8.txt	2018-11-01 08:49:23	ebooks/2481
1893528	text/html	http://www.gutenberg.org/files/2481/2481-h/2481-h.htm	2018-11-01 08:48:53	ebooks/2481
4600146	application/pdf	http://www.gutenberg.org/files/2481/old-versions/2481-pdf.pdf	2018-11-01 08:38:06	ebooks/2481
3063563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2481.kindle.noimages	2020-06-01 23:48:56.922028	ebooks/2481
1819300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2481/old-versions/2481.txt	2018-11-01 08:42:03	ebooks/2481
807586	application/epub+zip	http://www.gutenberg.org/ebooks/2481.epub.images	2020-06-01 23:48:50.200132	ebooks/2481
807587	application/epub+zip	http://www.gutenberg.org/ebooks/2481.epub.noimages	2020-06-01 23:48:50.53212	ebooks/2481
3063578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2481.kindle.images	2020-06-01 23:48:53.739046	ebooks/2481
333863	application/epub+zip	http://www.gutenberg.org/ebooks/24810.epub.noimages	2020-06-12 03:18:28.982673	ebooks/24810
231716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24810/24810-8.zip	2008-03-12 07:45:02	ebooks/24810
1346571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24810.kindle.noimages	2020-06-12 03:18:32.927621	ebooks/24810
231427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24810/24810.zip	2008-03-12 07:45:02	ebooks/24810
16285	image/jpeg	http://www.gutenberg.org/cache/epub/24810/pg24810.cover.medium.jpg	2020-06-12 03:18:33.394621	ebooks/24810
599770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24810/24810-8.txt	2008-03-12 07:44:56	ebooks/24810
605476	text/plain; charset=utf-8	http://www.gutenberg.org/files/24810/24810-0.txt	2008-03-12 07:44:44	ebooks/24810
247933	application/zip	http://www.gutenberg.org/files/24810/24810-h.zip	2008-03-12 07:45:02	ebooks/24810
16122	application/rdf+xml	http://www.gutenberg.org/ebooks/24810.rdf	2020-06-12 03:18:33.79461	ebooks/24810
333864	application/epub+zip	http://www.gutenberg.org/ebooks/24810.epub.images	2020-06-12 03:18:27.9987	ebooks/24810
232816	text/plain; charset=utf-8	http://www.gutenberg.org/files/24810/24810-0.zip	2008-03-12 07:45:02	ebooks/24810
599906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24810/24810.txt	2008-03-12 07:44:56	ebooks/24810
707542	text/html	http://www.gutenberg.org/files/24810/24810-h/24810-h.htm	2008-03-12 07:44:46	ebooks/24810
3645	image/jpeg	http://www.gutenberg.org/cache/epub/24810/pg24810.cover.small.jpg	2020-06-12 03:18:33.163623	ebooks/24810
1346580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24810.kindle.images	2020-06-12 03:18:30.939645	ebooks/24810
17346	application/rdf+xml	http://www.gutenberg.org/ebooks/24811.rdf	2020-06-12 03:18:40.949519	ebooks/24811
529677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24811.kindle.noimages	2020-06-12 03:18:40.350524	ebooks/24811
3868	image/jpeg	http://www.gutenberg.org/cache/epub/24811/pg24811.cover.small.jpg	2020-06-12 03:18:40.515535	ebooks/24811
241772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24811/24811-h/24811-h.htm	2008-03-12 08:09:14	ebooks/24811
71404	application/zip	http://www.gutenberg.org/files/24811/24811.zip	2008-03-12 08:15:26	ebooks/24811
71448	application/zip	http://www.gutenberg.org/files/24811/24811-8.zip	2008-03-12 08:15:26	ebooks/24811
196412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24811/24811.txt	2008-03-12 08:15:12	ebooks/24811
15723	image/jpeg	http://www.gutenberg.org/cache/epub/24811/pg24811.cover.medium.jpg	2020-06-12 03:18:40.67853	ebooks/24811
71446	application/zip	http://www.gutenberg.org/files/24811/24811-0.zip	2008-03-12 08:15:26	ebooks/24811
196100	text/plain; charset=utf-8	http://www.gutenberg.org/files/24811/24811-0.txt	2008-03-12 08:09:12	ebooks/24811
1411957	application/zip	http://www.gutenberg.org/files/24811/24811-h.zip	2008-03-12 08:15:26	ebooks/24811
196404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24811/24811-8.txt	2008-03-12 08:09:26	ebooks/24811
1455650	application/epub+zip	http://www.gutenberg.org/ebooks/24811.epub.images	2020-06-12 03:18:35.739591	ebooks/24811
132719	application/epub+zip	http://www.gutenberg.org/ebooks/24811.epub.noimages	2020-06-12 03:18:36.36962	ebooks/24811
3382732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24811.kindle.images	2020-06-12 03:18:39.457576	ebooks/24811
3806	image/jpeg	http://www.gutenberg.org/cache/epub/24812/pg24812.cover.small.jpg	2020-06-12 03:18:46.690649	ebooks/24812
957592	text/html	http://www.gutenberg.org/files/24812/24812-h/24812-h.htm	2008-03-12 08:28:22	ebooks/24812
1655664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24812.kindle.noimages	2020-06-12 03:18:46.531653	ebooks/24812
505460	application/epub+zip	http://www.gutenberg.org/ebooks/24812.epub.images	2020-06-12 03:18:42.131523	ebooks/24812
14696	image/jpeg	http://www.gutenberg.org/cache/epub/24812/pg24812.cover.medium.jpg	2020-06-12 03:18:46.843642	ebooks/24812
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/24812.rdf	2020-06-12 03:18:47.088639	ebooks/24812
1803024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24812.kindle.images	2020-06-12 03:18:44.658476	ebooks/24812
928032	text/plain	http://www.gutenberg.org/ebooks/24812.txt.utf-8	2020-06-12 03:18:41.063537	ebooks/24812
379763	text/html	http://www.gutenberg.org/files/24812/24812-h.zip	2008-03-12 08:28:24	ebooks/24812
410824	application/epub+zip	http://www.gutenberg.org/ebooks/24812.epub.noimages	2020-06-12 03:18:42.790523	ebooks/24812
340608	application/zip	http://www.gutenberg.org/files/24812/24812.zip	2008-03-12 08:28:22	ebooks/24812
928060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24812/24812.txt	2008-03-12 08:28:22	ebooks/24812
4539	image/jpeg	http://www.gutenberg.org/cache/epub/24813/pg24813.cover.small.jpg	2020-06-12 03:18:51.719591	ebooks/24813
172326	application/zip	http://www.gutenberg.org/files/24813/24813.zip	2008-03-12 08:35:26	ebooks/24813
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/24813.rdf	2020-06-12 03:18:52.137598	ebooks/24813
1258900	application/epub+zip	http://www.gutenberg.org/ebooks/24813.epub.images	2020-06-12 03:18:48.13363	ebooks/24813
996931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24813.kindle.noimages	2020-06-12 03:18:51.55759	ebooks/24813
250131	application/epub+zip	http://www.gutenberg.org/ebooks/24813.epub.noimages	2020-06-12 03:18:48.770634	ebooks/24813
19083	image/jpeg	http://www.gutenberg.org/cache/epub/24813/pg24813.cover.medium.jpg	2020-06-12 03:18:51.880585	ebooks/24813
460290	text/plain	http://www.gutenberg.org/ebooks/24813.txt.utf-8	2020-06-12 03:18:47.194638	ebooks/24813
525879	text/html	http://www.gutenberg.org/files/24813/24813-h/24813-h.htm	2008-03-12 08:35:26	ebooks/24813
710643	application/zip	http://www.gutenberg.org/files/24813/24813-h.zip	2008-03-12 08:35:28	ebooks/24813
460318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24813/24813.txt	2008-03-12 08:35:26	ebooks/24813
2883354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24813.kindle.images	2020-06-12 03:18:50.261602	ebooks/24813
524489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24814/24814.txt	2008-03-12 08:43:46	ebooks/24814
265094	application/epub+zip	http://www.gutenberg.org/ebooks/24814.epub.noimages	2020-06-12 03:18:53.77456	ebooks/24814
1054378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24814.kindle.noimages	2020-06-12 03:18:56.503538	ebooks/24814
3185664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24814.kindle.images	2020-06-12 03:18:55.23355	ebooks/24814
196904	application/zip	http://www.gutenberg.org/files/24814/24814.zip	2008-03-12 08:43:46	ebooks/24814
910775	text/html	http://www.gutenberg.org/files/24814/24814-h.zip	2008-03-12 08:43:46	ebooks/24814
17017	image/jpeg	http://www.gutenberg.org/cache/epub/24814/pg24814.cover.medium.jpg	2020-06-12 03:18:56.808518	ebooks/24814
4330	image/jpeg	http://www.gutenberg.org/cache/epub/24814/pg24814.cover.small.jpg	2020-06-12 03:18:56.657558	ebooks/24814
544532	text/html	http://www.gutenberg.org/files/24814/24814-h/24814-h.htm	2008-03-12 08:43:46	ebooks/24814
1621728	application/epub+zip	http://www.gutenberg.org/ebooks/24814.epub.images	2020-06-12 03:18:53.168562	ebooks/24814
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/24814.rdf	2020-06-12 03:18:57.050515	ebooks/24814
524461	text/plain	http://www.gutenberg.org/ebooks/24814.txt.utf-8	2020-06-12 03:18:52.244595	ebooks/24814
263137	application/epub+zip	http://www.gutenberg.org/ebooks/24815.epub.noimages	2020-06-12 03:19:00.941785	ebooks/24815
154353	application/zip	http://www.gutenberg.org/files/24815/24815.zip	2008-03-12 12:01:10	ebooks/24815
1025603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24815.kindle.noimages	2020-06-12 03:19:05.287705	ebooks/24815
413112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24815/24815.txt	2008-03-12 12:01:10	ebooks/24815
154436	application/zip	http://www.gutenberg.org/files/24815/24815-8.zip	2008-03-12 12:01:10	ebooks/24815
413099	text/plain	http://www.gutenberg.org/ebooks/24815.txt.utf-8	2020-06-12 03:18:57.160527	ebooks/24815
34402	image/jpeg	http://www.gutenberg.org/cache/epub/24815/pg24815.cover.medium.jpg	2020-06-12 03:19:05.803704	ebooks/24815
643548	text/html	http://www.gutenberg.org/files/24815/24815-h/24815-h.htm	2008-03-12 12:01:10	ebooks/24815
6210	image/jpeg	http://www.gutenberg.org/cache/epub/24815/pg24815.cover.small.jpg	2020-06-12 03:19:05.547711	ebooks/24815
174717	application/zip	http://www.gutenberg.org/files/24815/24815-h.zip	2008-03-12 12:01:10	ebooks/24815
413015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24815/24815-8.txt	2008-03-12 12:01:10	ebooks/24815
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/24815.rdf	2020-06-12 03:19:06.254697	ebooks/24815
265082	application/epub+zip	http://www.gutenberg.org/ebooks/24815.epub.images	2020-06-12 03:18:58.861502	ebooks/24815
1117992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24815.kindle.images	2020-06-12 03:19:03.277746	ebooks/24815
827022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24816.kindle.images	2020-06-12 03:19:08.791665	ebooks/24816
383660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24816/24816-h/24816-h.htm	2008-03-12 16:34:02	ebooks/24816
217078	application/epub+zip	http://www.gutenberg.org/ebooks/24816.epub.noimages	2020-06-12 03:19:07.711673	ebooks/24816
142511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24816/24816-h.zip	2008-03-12 16:37:32	ebooks/24816
345412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24816/24816-8.txt	2008-03-12 16:34:02	ebooks/24816
4262	image/jpeg	http://www.gutenberg.org/cache/epub/24816/pg24816.cover.small.jpg	2020-06-12 03:19:10.016645	ebooks/24816
345433	text/plain	http://www.gutenberg.org/ebooks/24816.txt.utf-8	2020-06-12 03:19:06.361714	ebooks/24816
827006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24816.kindle.noimages	2020-06-12 03:19:09.86066	ebooks/24816
17881	image/jpeg	http://www.gutenberg.org/cache/epub/24816/pg24816.cover.medium.jpg	2020-06-12 03:19:10.167648	ebooks/24816
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/24816.rdf	2020-06-12 03:19:10.411669	ebooks/24816
135049	application/zip	http://www.gutenberg.org/files/24816/24816-8.zip	2008-03-12 16:37:32	ebooks/24816
217078	application/epub+zip	http://www.gutenberg.org/ebooks/24816.epub.images	2020-06-12 03:19:07.084719	ebooks/24816
345428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24816/24816.txt	2008-03-12 16:36:28	ebooks/24816
134996	application/zip	http://www.gutenberg.org/files/24816/24816.zip	2008-03-12 16:37:32	ebooks/24816
72414	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p016.tiff	2008-03-13 16:07:00	ebooks/24817
75050	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p004.tiff	2008-03-13 16:07:00	ebooks/24817
73456	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p017.tiff	2008-03-13 16:07:00	ebooks/24817
75845	application/prs.tei	http://www.gutenberg.org/files/24817/24817-tei/24817-tei.tei	2008-03-13 06:16:40	ebooks/24817
146697	text/html; charset=utf-8	http://www.gutenberg.org/files/24817/24817-h/24817-h.html	2008-03-13 06:16:26	ebooks/24817
78154	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p021.tiff	2008-03-13 16:07:00	ebooks/24817
75880	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p033.tiff	2008-03-13 16:08:00	ebooks/24817
75036	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p007.tiff	2008-03-13 16:07:00	ebooks/24817
82620	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p026.tiff	2008-03-13 16:08:00	ebooks/24817
82092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24817/24817.txt	2008-03-13 06:16:40	ebooks/24817
70550	application/zip	http://www.gutenberg.org/files/24817/24817-pdf.zip	2008-03-13 06:16:40	ebooks/24817
73272	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p024.tiff	2008-03-13 16:07:00	ebooks/24817
430089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24817.kindle.noimages	2020-06-12 03:19:12.980612	ebooks/24817
71080	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p009.tiff	2008-03-13 16:07:00	ebooks/24817
72936	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p013.tiff	2008-03-13 16:07:00	ebooks/24817
62820	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p035.tiff	2008-03-13 16:08:00	ebooks/24817
70912	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p010.tiff	2008-03-13 16:07:00	ebooks/24817
78920	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p018.tiff	2008-03-13 16:07:00	ebooks/24817
30729	text/plain; charset=utf-8	http://www.gutenberg.org/files/24817/24817-0.zip	2008-03-13 06:16:30	ebooks/24817
72874	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p011.tiff	2008-03-13 16:07:00	ebooks/24817
76714	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p019.tiff	2008-03-13 16:07:00	ebooks/24817
58614	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p003.tiff	2008-03-13 16:07:00	ebooks/24817
76092	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p012.tiff	2008-03-13 16:07:00	ebooks/24817
30581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24817/24817.zip	2008-03-13 06:16:40	ebooks/24817
1408	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/verso.tiff	2008-03-13 16:08:00	ebooks/24817
26325	application/zip	http://www.gutenberg.org/files/24817/24817-tei.zip	2008-03-13 06:16:40	ebooks/24817
72556	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p005.tiff	2008-03-13 16:07:00	ebooks/24817
73420	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p029.tiff	2008-03-13 16:08:00	ebooks/24817
107421	application/epub+zip	http://www.gutenberg.org/ebooks/24817.epub.noimages	2020-06-12 03:19:11.654638	ebooks/24817
81285	text/plain; charset=utf-8	http://www.gutenberg.org/files/24817/24817-0.txt	2008-03-13 06:16:30	ebooks/24817
3997	image/jpeg	http://www.gutenberg.org/cache/epub/24817/pg24817.cover.small.jpg	2020-06-12 03:19:13.141617	ebooks/24817
79094	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p027.tiff	2008-03-13 16:08:00	ebooks/24817
72998	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p030.tiff	2008-03-13 16:08:00	ebooks/24817
81428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24817/24817-8.txt	2008-03-13 06:16:40	ebooks/24817
68378	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p031.tiff	2008-03-13 16:08:00	ebooks/24817
81110	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p022.tiff	2008-03-13 16:07:00	ebooks/24817
73210	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p020.tiff	2008-03-13 16:07:00	ebooks/24817
430100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24817.kindle.images	2020-06-12 03:19:12.313628	ebooks/24817
19232	image/jpeg	http://www.gutenberg.org/cache/epub/24817/pg24817.cover.medium.jpg	2020-06-12 03:19:13.301605	ebooks/24817
47569	application/rdf+xml	http://www.gutenberg.org/ebooks/24817.rdf	2020-06-12 03:19:13.614597	ebooks/24817
63164	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p034.tiff	2008-03-13 16:08:00	ebooks/24817
107420	application/epub+zip	http://www.gutenberg.org/ebooks/24817.epub.images	2020-06-12 03:19:11.056637	ebooks/24817
75296	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p015.tiff	2008-03-13 16:07:00	ebooks/24817
73276	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p025.tiff	2008-03-13 16:07:00	ebooks/24817
77382	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p023.tiff	2008-03-13 16:07:00	ebooks/24817
72284	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p014.tiff	2008-03-13 16:07:00	ebooks/24817
75144	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p028.tiff	2008-03-13 16:08:00	ebooks/24817
76674	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p008.tiff	2008-03-13 16:07:00	ebooks/24817
37454	application/zip	http://www.gutenberg.org/files/24817/24817-h.zip	2008-03-13 06:16:26	ebooks/24817
30632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24817/24817-8.zip	2008-03-13 06:16:40	ebooks/24817
69732	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p006.tiff	2008-03-13 16:07:00	ebooks/24817
21018	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/title.tiff	2008-03-13 16:08:00	ebooks/24817
247530	application/pdf	http://www.gutenberg.org/files/24817/24817-pdf.pdf	2008-03-13 06:16:40	ebooks/24817
76006	image/tiff	http://www.gutenberg.org/files/24817/24817-page-images/p032.tiff	2008-03-13 16:08:00	ebooks/24817
444000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24818/24818-h/24818-h.htm	2008-03-13 08:43:02	ebooks/24818
8425276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24818.kindle.images	2020-06-12 03:19:18.511535	ebooks/24818
22853	image/jpeg	http://www.gutenberg.org/cache/epub/24818/pg24818.cover.medium.jpg	2020-06-12 03:19:20.364515	ebooks/24818
5003	image/jpeg	http://www.gutenberg.org/cache/epub/24818/pg24818.cover.small.jpg	2020-06-12 03:19:20.165555	ebooks/24818
136018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24818/24818.zip	2008-03-13 08:43:04	ebooks/24818
369325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24818/24818-8.txt	2008-03-13 08:43:02	ebooks/24818
369371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24818/24818.txt	2008-03-13 08:43:02	ebooks/24818
3402270	application/epub+zip	http://www.gutenberg.org/ebooks/24818.epub.images	2020-06-12 03:19:15.052607	ebooks/24818
136215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24818/24818-8.zip	2008-03-13 08:43:04	ebooks/24818
871517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24818.kindle.noimages	2020-06-12 03:19:19.905518	ebooks/24818
16723	application/rdf+xml	http://www.gutenberg.org/ebooks/24818.rdf	2020-06-12 03:19:20.703504	ebooks/24818
1623813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24818/24818-h.zip	2008-03-13 08:43:04	ebooks/24818
217541	application/epub+zip	http://www.gutenberg.org/ebooks/24818.epub.noimages	2020-06-12 03:19:15.769577	ebooks/24818
369628	text/plain	http://www.gutenberg.org/ebooks/24818.txt.utf-8	2020-06-12 03:19:13.720595	ebooks/24818
476947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24819.kindle.images	2020-06-12 03:19:22.979481	ebooks/24819
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/24819.rdf	2020-06-12 03:19:24.346463	ebooks/24819
177297	text/plain	http://www.gutenberg.org/ebooks/24819.txt.utf-8	2020-06-12 03:19:20.801514	ebooks/24819
129075	application/epub+zip	http://www.gutenberg.org/ebooks/24819.epub.images	2020-06-12 03:19:21.737502	ebooks/24819
67129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24819/24819.zip	2008-03-13 09:05:46	ebooks/24819
129075	application/epub+zip	http://www.gutenberg.org/ebooks/24819.epub.noimages	2020-06-12 03:19:22.112495	ebooks/24819
177307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24819/24819-8.txt	2008-03-13 09:05:46	ebooks/24819
476939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24819.kindle.noimages	2020-06-12 03:19:23.845466	ebooks/24819
240524	text/html	http://www.gutenberg.org/ebooks/24819.html.noimages	2020-06-12 03:19:21.311516	ebooks/24819
3204	image/jpeg	http://www.gutenberg.org/cache/epub/24819/pg24819.cover.small.jpg	2020-06-12 03:19:23.986463	ebooks/24819
12103	image/jpeg	http://www.gutenberg.org/cache/epub/24819/pg24819.cover.medium.jpg	2020-06-12 03:19:24.125467	ebooks/24819
240524	text/html	http://www.gutenberg.org/ebooks/24819.html.images	2020-06-12 03:19:21.139538	ebooks/24819
177298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24819/24819.txt	2008-03-13 09:05:46	ebooks/24819
67174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24819/24819-8.zip	2008-03-13 09:05:46	ebooks/24819
85777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2482/2482.txt	2015-04-04 07:04:44	ebooks/2482
51759	application/epub+zip	http://www.gutenberg.org/ebooks/2482.epub.noimages	2020-06-01 23:48:57.314005	ebooks/2482
3044	image/jpeg	http://www.gutenberg.org/cache/epub/2482/pg2482.cover.small.jpg	2020-06-01 23:48:57.838015	ebooks/2482
85778	text/plain	http://www.gutenberg.org/ebooks/2482.txt.utf-8	2020-06-01 23:48:57.125006	ebooks/2482
90268	text/html	http://www.gutenberg.org/ebooks/2482.html.images	2020-06-01 23:48:57.182009	ebooks/2482
33121	application/zip	http://www.gutenberg.org/files/2482/2482.zip	2015-04-04 07:05:02	ebooks/2482
51762	application/epub+zip	http://www.gutenberg.org/ebooks/2482.epub.images	2020-06-01 23:48:57.272007	ebooks/2482
207602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2482.kindle.images	2020-06-01 23:48:57.564038	ebooks/2482
90268	text/html	http://www.gutenberg.org/ebooks/2482.html.noimages	2020-06-01 23:48:57.213999	ebooks/2482
207591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2482.kindle.noimages	2020-06-01 23:48:57.814041	ebooks/2482
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/2482.rdf	2020-06-11 01:02:09.198024	ebooks/2482
12203	image/jpeg	http://www.gutenberg.org/cache/epub/2482/pg2482.cover.medium.jpg	2020-06-01 23:48:57.861005	ebooks/2482
269103	application/epub+zip	http://www.gutenberg.org/ebooks/24820.epub.noimages	2020-06-12 03:19:27.317649	ebooks/24820
947299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24820.kindle.noimages	2020-06-12 03:19:32.608556	ebooks/24820
2291100	application/epub+zip	http://www.gutenberg.org/ebooks/24820.epub.images	2020-06-12 03:19:26.151659	ebooks/24820
589493	text/html; charset=us-ascii	http://www.gutenberg.org/files/24820/24820-h/24820-h.htm	2015-05-03 10:06:04	ebooks/24820
5354004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24820.kindle.images	2020-06-12 03:19:30.965577	ebooks/24820
392721	text/plain	http://www.gutenberg.org/ebooks/24820.txt.utf-8	2020-06-12 03:19:24.452491	ebooks/24820
141644	application/zip	http://www.gutenberg.org/files/24820/24820-8.zip	2015-05-03 10:06:52	ebooks/24820
1207127	application/zip	http://www.gutenberg.org/files/24820/24820-h.zip	2015-05-03 10:06:54	ebooks/24820
3282	image/jpeg	http://www.gutenberg.org/cache/epub/24820/pg24820.cover.small.jpg	2020-06-12 03:19:32.676552	ebooks/24820
388968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24820/24820-8.txt	2015-05-03 10:06:02	ebooks/24820
27600	image/jpeg	http://www.gutenberg.org/cache/epub/24820/pg24820.cover.medium.jpg	2020-06-12 03:19:32.739556	ebooks/24820
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/24820.rdf	2020-06-12 03:19:32.877551	ebooks/24820
2098137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24821.kindle.images	2020-06-12 03:19:35.680513	ebooks/24821
141295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24821/24821.zip	2009-01-26 11:40:44	ebooks/24821
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/24821.rdf	2020-06-12 03:19:37.330507	ebooks/24821
377082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24821/24821.txt	2009-01-26 11:39:38	ebooks/24821
211745	application/epub+zip	http://www.gutenberg.org/ebooks/24821.epub.noimages	2020-06-12 03:19:34.458538	ebooks/24821
566970	application/zip	http://www.gutenberg.org/files/24821/24821-h.zip	2009-01-26 11:40:44	ebooks/24821
415932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24821/24821-h/24821-h.htm	2009-01-26 11:40:24	ebooks/24821
825981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24821.kindle.noimages	2020-06-12 03:19:36.771501	ebooks/24821
4706	image/jpeg	http://www.gutenberg.org/cache/epub/24821/pg24821.cover.small.jpg	2020-06-12 03:19:36.927501	ebooks/24821
377054	text/plain	http://www.gutenberg.org/ebooks/24821.txt.utf-8	2020-06-12 03:19:32.986611	ebooks/24821
1028201	application/epub+zip	http://www.gutenberg.org/ebooks/24821.epub.images	2020-06-12 03:19:33.854541	ebooks/24821
18285	image/jpeg	http://www.gutenberg.org/cache/epub/24821/pg24821.cover.medium.jpg	2020-06-12 03:19:37.081495	ebooks/24821
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/24822.rdf	2020-06-12 03:19:40.858772	ebooks/24822
4981	image/jpeg	http://www.gutenberg.org/cache/epub/24822/pg24822.cover.small.jpg	2020-06-12 03:19:40.491757	ebooks/24822
279866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24822/24822.txt	2008-03-13 10:24:22	ebooks/24822
297493	text/html	http://www.gutenberg.org/ebooks/24822.html.images	2020-06-12 03:19:37.688488	ebooks/24822
279876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24822/24822-8.txt	2008-03-13 10:24:22	ebooks/24822
107688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24822/24822-8.zip	2008-03-13 10:24:22	ebooks/24822
177678	application/epub+zip	http://www.gutenberg.org/ebooks/24822.epub.noimages	2020-06-12 03:19:38.662475	ebooks/24822
679534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24822.kindle.noimages	2020-06-12 03:19:40.346762	ebooks/24822
107668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24822/24822.zip	2008-03-13 10:24:22	ebooks/24822
20852	image/jpeg	http://www.gutenberg.org/cache/epub/24822/pg24822.cover.medium.jpg	2020-06-12 03:19:40.634747	ebooks/24822
279844	text/plain	http://www.gutenberg.org/ebooks/24822.txt.utf-8	2020-06-12 03:19:37.434512	ebooks/24822
297493	text/html	http://www.gutenberg.org/ebooks/24822.html.noimages	2020-06-12 03:19:37.835496	ebooks/24822
177678	application/epub+zip	http://www.gutenberg.org/ebooks/24822.epub.images	2020-06-12 03:19:38.274487	ebooks/24822
679450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24822.kindle.images	2020-06-12 03:19:39.501465	ebooks/24822
472098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24823/24823-8.txt	2008-03-13 10:28:08	ebooks/24823
559850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24823/24823-h/24823-h.htm	2008-03-13 10:28:10	ebooks/24823
963061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24823.kindle.noimages	2020-06-12 03:19:44.501699	ebooks/24823
195586	application/zip	http://www.gutenberg.org/files/24823/24823-h.zip	2008-03-13 10:28:10	ebooks/24823
242254	application/epub+zip	http://www.gutenberg.org/ebooks/24823.epub.images	2020-06-12 03:19:41.682758	ebooks/24823
3838	image/jpeg	http://www.gutenberg.org/cache/epub/24823/pg24823.cover.small.jpg	2020-06-12 03:19:44.645706	ebooks/24823
974518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24823.kindle.images	2020-06-12 03:19:43.341713	ebooks/24823
14277	image/jpeg	http://www.gutenberg.org/cache/epub/24823/pg24823.cover.medium.jpg	2020-06-12 03:19:44.789703	ebooks/24823
177670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24823/24823-8.zip	2008-03-13 10:28:10	ebooks/24823
481836	text/plain	http://www.gutenberg.org/ebooks/24823.txt.utf-8	2020-06-12 03:19:40.963774	ebooks/24823
234337	application/epub+zip	http://www.gutenberg.org/ebooks/24823.epub.noimages	2020-06-12 03:19:42.184754	ebooks/24823
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/24823.rdf	2020-06-12 03:19:45.019705	ebooks/24823
699674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24824/24824-8.txt	2008-03-14 07:19:40	ebooks/24824
6229	image/jpeg	http://www.gutenberg.org/cache/epub/24824/pg24824.cover.small.jpg	2020-06-12 03:19:52.224607	ebooks/24824
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/24824.rdf	2020-06-12 03:19:52.828593	ebooks/24824
937318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24824/24824-h/24824-h.htm	2008-03-14 07:19:44	ebooks/24824
713335	text/plain	http://www.gutenberg.org/ebooks/24824.txt.utf-8	2020-06-12 03:19:45.130718	ebooks/24824
363526	application/epub+zip	http://www.gutenberg.org/ebooks/24824.epub.images	2020-06-12 03:19:46.565683	ebooks/24824
1487187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24824.kindle.noimages	2020-06-12 03:19:51.997615	ebooks/24824
1492386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24824.kindle.images	2020-06-12 03:19:49.799634	ebooks/24824
251056	application/zip	http://www.gutenberg.org/files/24824/24824-8.zip	2008-03-14 07:19:44	ebooks/24824
280902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24824/24824-h.zip	2009-08-27 00:27:40	ebooks/24824
360851	application/epub+zip	http://www.gutenberg.org/ebooks/24824.epub.noimages	2020-06-12 03:19:47.639678	ebooks/24824
943968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24824/24824-h/24824-h.html	2009-08-26 13:26:38	ebooks/24824
30153	image/jpeg	http://www.gutenberg.org/cache/epub/24824/pg24824.cover.medium.jpg	2020-06-12 03:19:52.44661	ebooks/24824
77521	application/epub+zip	http://www.gutenberg.org/ebooks/24825.epub.images	2020-06-12 03:19:53.444589	ebooks/24825
294713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24825.kindle.noimages	2020-06-12 03:19:54.895564	ebooks/24825
16299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24825/24825-8.zip	2008-03-13 12:32:32	ebooks/24825
5126	image/jpeg	http://www.gutenberg.org/cache/epub/24825/pg24825.cover.small.jpg	2020-06-12 03:19:55.039573	ebooks/24825
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/24825.rdf	2020-06-12 03:19:55.416559	ebooks/24825
39966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24825/24825.txt	2008-03-13 12:32:32	ebooks/24825
18665	application/zip	http://www.gutenberg.org/files/24825/24825-h.zip	2008-03-13 12:32:34	ebooks/24825
294725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24825.kindle.images	2020-06-12 03:19:54.405575	ebooks/24825
16278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24825/24825.zip	2008-03-13 12:32:32	ebooks/24825
54588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24825/24825-h/24825-h.htm	2008-03-13 12:32:32	ebooks/24825
77521	application/epub+zip	http://www.gutenberg.org/ebooks/24825.epub.noimages	2020-06-12 03:19:53.917583	ebooks/24825
39942	text/plain	http://www.gutenberg.org/ebooks/24825.txt.utf-8	2020-06-12 03:19:52.92559	ebooks/24825
22454	image/jpeg	http://www.gutenberg.org/cache/epub/24825/pg24825.cover.medium.jpg	2020-06-12 03:19:55.183567	ebooks/24825
39974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24825/24825-8.txt	2008-03-13 12:32:32	ebooks/24825
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/24826.rdf	2020-06-12 03:19:58.985511	ebooks/24826
387319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24826/24826-h/24826-h.htm	2008-03-13 12:51:52	ebooks/24826
333137	text/plain	http://www.gutenberg.org/ebooks/24826.txt.utf-8	2020-06-12 03:19:55.521568	ebooks/24826
36910	image/jpeg	http://www.gutenberg.org/cache/epub/24826/pg24826.cover.medium.jpg	2020-06-12 03:19:58.906541	ebooks/24826
129456	application/zip	http://www.gutenberg.org/files/24826/24826-8.zip	2008-03-13 12:51:54	ebooks/24826
333146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24826/24826.txt	2008-03-13 12:51:52	ebooks/24826
129407	application/zip	http://www.gutenberg.org/files/24826/24826.zip	2008-03-13 12:51:54	ebooks/24826
747274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24826.kindle.noimages	2020-06-12 03:19:58.853521	ebooks/24826
1292888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24826.kindle.images	2020-06-12 03:19:57.943525	ebooks/24826
333149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24826/24826-8.txt	2008-03-13 12:51:52	ebooks/24826
430029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24826/24826-h.zip	2008-03-13 12:51:54	ebooks/24826
457102	application/epub+zip	http://www.gutenberg.org/ebooks/24826.epub.images	2020-06-12 03:19:56.289558	ebooks/24826
214224	application/epub+zip	http://www.gutenberg.org/ebooks/24826.epub.noimages	2020-06-12 03:19:56.603543	ebooks/24826
5011	image/jpeg	http://www.gutenberg.org/cache/epub/24826/pg24826.cover.small.jpg	2020-06-12 03:19:58.881513	ebooks/24826
232079	text/plain	http://www.gutenberg.org/ebooks/24827.txt.utf-8	2020-06-12 03:19:59.090531	ebooks/24827
92026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24827/24827.zip	2008-03-13 13:14:02	ebooks/24827
231924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24827/24827-8.txt	2008-03-13 13:14:00	ebooks/24827
92061	application/zip	http://www.gutenberg.org/files/24827/24827-8.zip	2008-03-13 13:14:02	ebooks/24827
586610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24827.kindle.noimages	2020-06-12 03:20:01.908473	ebooks/24827
453409	application/zip	http://www.gutenberg.org/files/24827/24827-h.zip	2008-03-13 13:14:02	ebooks/24827
15799	application/rdf+xml	http://www.gutenberg.org/ebooks/24827.rdf	2020-06-12 03:20:02.017481	ebooks/24827
5051	image/jpeg	http://www.gutenberg.org/cache/epub/24827/pg24827.cover.small.jpg	2020-06-12 03:20:01.929485	ebooks/24827
498119	application/epub+zip	http://www.gutenberg.org/ebooks/24827.epub.images	2020-06-12 03:19:59.826507	ebooks/24827
231915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24827/24827.txt	2008-03-13 13:14:00	ebooks/24827
42291	image/jpeg	http://www.gutenberg.org/cache/epub/24827/pg24827.cover.medium.jpg	2020-06-12 03:20:01.951495	ebooks/24827
1162417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24827.kindle.images	2020-06-12 03:20:01.248482	ebooks/24827
268703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24827/24827-h/24827-h.htm	2008-03-13 13:14:00	ebooks/24827
175620	application/epub+zip	http://www.gutenberg.org/ebooks/24827.epub.noimages	2020-06-12 03:20:00.10551	ebooks/24827
301691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24828/24828-8.txt	2008-03-13 13:39:40	ebooks/24828
1280670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24828.kindle.images	2020-06-12 03:20:04.559642	ebooks/24828
301684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24828/24828.txt	2008-03-13 13:39:40	ebooks/24828
114724	application/zip	http://www.gutenberg.org/files/24828/24828-8.zip	2008-03-13 13:39:42	ebooks/24828
482148	application/epub+zip	http://www.gutenberg.org/ebooks/24828.epub.images	2020-06-12 03:20:02.87852	ebooks/24828
200696	application/epub+zip	http://www.gutenberg.org/ebooks/24828.epub.noimages	2020-06-12 03:20:03.304476	ebooks/24828
707510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24828.kindle.noimages	2020-06-12 03:20:05.379632	ebooks/24828
114688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24828/24828.zip	2008-03-13 13:39:42	ebooks/24828
35801	image/jpeg	http://www.gutenberg.org/cache/epub/24828/pg24828.cover.medium.jpg	2020-06-12 03:20:05.427642	ebooks/24828
4378	image/jpeg	http://www.gutenberg.org/cache/epub/24828/pg24828.cover.small.jpg	2020-06-12 03:20:05.404633	ebooks/24828
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/24828.rdf	2020-06-12 03:20:05.498629	ebooks/24828
301668	text/plain	http://www.gutenberg.org/ebooks/24828.txt.utf-8	2020-06-12 03:20:02.119504	ebooks/24828
422293	application/zip	http://www.gutenberg.org/files/24828/24828-h.zip	2008-03-13 13:39:42	ebooks/24828
343036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24828/24828-h/24828-h.htm	2008-03-13 13:39:40	ebooks/24828
68399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24829/24829-8.txt	2008-03-14 06:40:40	ebooks/24829
340477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24829.kindle.noimages	2020-06-12 03:20:09.161598	ebooks/24829
91735	text/html	http://www.gutenberg.org/files/24829/24829-h/24829-h.htm	2008-03-14 06:40:40	ebooks/24829
90633	application/epub+zip	http://www.gutenberg.org/ebooks/24829.epub.noimages	2020-06-12 03:20:07.56861	ebooks/24829
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/24829.rdf	2020-06-12 03:20:09.700575	ebooks/24829
24545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24829/24829-8.zip	2008-03-14 06:46:18	ebooks/24829
766979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24829.kindle.images	2020-06-12 03:20:08.559589	ebooks/24829
68643	text/plain	http://www.gutenberg.org/ebooks/24829.txt.utf-8	2020-06-12 03:20:05.600643	ebooks/24829
335179	application/epub+zip	http://www.gutenberg.org/ebooks/24829.epub.images	2020-06-12 03:20:06.879615	ebooks/24829
4461	image/jpeg	http://www.gutenberg.org/cache/epub/24829/pg24829.cover.small.jpg	2020-06-12 03:20:09.31458	ebooks/24829
17851	image/jpeg	http://www.gutenberg.org/cache/epub/24829/pg24829.cover.medium.jpg	2020-06-12 03:20:09.463588	ebooks/24829
246562	application/zip	http://www.gutenberg.org/files/24829/24829-h.zip	2008-03-14 06:46:18	ebooks/24829
432078	text/html	http://www.gutenberg.org/ebooks/2483.html.images	2020-06-01 23:48:58.348002	ebooks/2483
183834	application/epub+zip	http://www.gutenberg.org/ebooks/2483.epub.noimages	2020-06-01 23:48:58.81099	ebooks/2483
378612	text/plain	http://www.gutenberg.org/ebooks/2483.txt.utf-8	2020-06-01 23:48:57.97906	ebooks/2483
721034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2483.kindle.noimages	2020-06-01 23:49:00.731964	ebooks/2483
3421	image/jpeg	http://www.gutenberg.org/cache/epub/2483/pg2483.cover.small.jpg	2020-06-01 23:49:00.757979	ebooks/2483
183834	application/epub+zip	http://www.gutenberg.org/ebooks/2483.epub.images	2020-06-01 23:48:58.663007	ebooks/2483
721046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2483.kindle.images	2020-06-01 23:48:59.774973	ebooks/2483
432078	text/html	http://www.gutenberg.org/ebooks/2483.html.noimages	2020-06-01 23:48:58.448017	ebooks/2483
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/2483.rdf	2020-06-11 01:02:09.222024	ebooks/2483
14539	image/jpeg	http://www.gutenberg.org/cache/epub/2483/pg2483.cover.medium.jpg	2020-06-01 23:49:00.782013	ebooks/2483
141722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2483/2483.zip	2015-04-04 05:39:04	ebooks/2483
378611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2483/2483.txt	2015-04-04 05:38:42	ebooks/2483
2898	image/jpeg	http://www.gutenberg.org/cache/epub/24830/pg24830.cover.small.jpg	2020-06-12 03:20:16.095496	ebooks/24830
652549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24830/24830-8.txt	2008-03-14 06:48:24	ebooks/24830
258375	application/zip	http://www.gutenberg.org/files/24830/24830-h.zip	2008-03-14 06:48:36	ebooks/24830
10785	image/jpeg	http://www.gutenberg.org/cache/epub/24830/pg24830.cover.medium.jpg	2020-06-12 03:20:16.283499	ebooks/24830
652840	text/plain	http://www.gutenberg.org/ebooks/24830.txt.utf-8	2020-06-12 03:20:09.810587	ebooks/24830
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/24830.rdf	2020-06-12 03:20:16.599486	ebooks/24830
769691	text/html	http://www.gutenberg.org/files/24830/24830-h/24830-h.htm	2008-03-14 06:48:34	ebooks/24830
1289659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24830.kindle.images	2020-06-12 03:20:14.02552	ebooks/24830
241342	application/zip	http://www.gutenberg.org/files/24830/24830-8.zip	2008-03-14 06:48:36	ebooks/24830
320519	application/epub+zip	http://www.gutenberg.org/ebooks/24830.epub.noimages	2020-06-12 03:20:12.151573	ebooks/24830
320519	application/epub+zip	http://www.gutenberg.org/ebooks/24830.epub.images	2020-06-12 03:20:11.116594	ebooks/24830
1289651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24830.kindle.noimages	2020-06-12 03:20:15.896499	ebooks/24830
179665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24831/24831.txt	2008-03-14 07:31:56	ebooks/24831
61786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24831/24831.zip	2008-03-14 07:32:22	ebooks/24831
18653	image/jpeg	http://www.gutenberg.org/cache/epub/24831/pg24831.cover.medium.jpg	2020-06-12 03:20:20.185765	ebooks/24831
129004	application/epub+zip	http://www.gutenberg.org/ebooks/24831.epub.noimages	2020-06-12 03:20:17.947475	ebooks/24831
1555974	application/epub+zip	http://www.gutenberg.org/ebooks/24831.epub.images	2020-06-12 03:20:17.465474	ebooks/24831
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/24831.rdf	2020-06-12 03:20:20.430735	ebooks/24831
3191361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24831.kindle.images	2020-06-12 03:20:19.125753	ebooks/24831
509912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24831.kindle.noimages	2020-06-12 03:20:19.881744	ebooks/24831
179639	text/plain	http://www.gutenberg.org/ebooks/24831.txt.utf-8	2020-06-12 03:20:16.699544	ebooks/24831
179671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24831/24831-8.txt	2008-03-14 07:31:14	ebooks/24831
61799	application/zip	http://www.gutenberg.org/files/24831/24831-8.zip	2008-03-14 07:32:22	ebooks/24831
202840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24831/24831-h/24831-h.htm	2008-03-14 07:31:14	ebooks/24831
4605	image/jpeg	http://www.gutenberg.org/cache/epub/24831/pg24831.cover.small.jpg	2020-06-12 03:20:20.033744	ebooks/24831
833804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24831/24831-h.zip	2008-03-14 07:32:22	ebooks/24831
258523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24832/24832-8.txt	2008-03-14 15:34:08	ebooks/24832
15177	image/jpeg	http://www.gutenberg.org/cache/epub/24832/pg24832.cover.medium.jpg	2020-06-12 03:20:23.900702	ebooks/24832
641923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24832.kindle.noimages	2020-06-12 03:20:23.600698	ebooks/24832
259111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24832/24832-h.zip	2008-03-14 15:34:08	ebooks/24832
3960	image/jpeg	http://www.gutenberg.org/cache/epub/24832/pg24832.cover.small.jpg	2020-06-12 03:20:23.751706	ebooks/24832
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/24832.rdf	2020-06-12 03:20:24.139705	ebooks/24832
102600	application/zip	http://www.gutenberg.org/files/24832/24832-8.zip	2008-03-14 15:34:08	ebooks/24832
1134620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24832.kindle.images	2020-06-12 03:20:22.685727	ebooks/24832
258514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24832/24832.txt	2008-03-14 15:34:08	ebooks/24832
287083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24832/24832-h/24832-h.htm	2008-03-14 15:34:08	ebooks/24832
258500	text/plain	http://www.gutenberg.org/ebooks/24832.txt.utf-8	2020-06-12 03:20:20.531743	ebooks/24832
361271	application/epub+zip	http://www.gutenberg.org/ebooks/24832.epub.images	2020-06-12 03:20:21.217726	ebooks/24832
169591	application/epub+zip	http://www.gutenberg.org/ebooks/24832.epub.noimages	2020-06-12 03:20:21.744744	ebooks/24832
102567	application/zip	http://www.gutenberg.org/files/24832/24832.zip	2008-03-14 15:34:08	ebooks/24832
100082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24833/24833-8.txt	2008-03-15 07:34:28	ebooks/24833
17460	image/jpeg	http://www.gutenberg.org/cache/epub/24833/pg24833.cover.medium.jpg	2020-06-12 03:20:27.44565	ebooks/24833
408847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24833.kindle.images	2020-06-12 03:20:26.786657	ebooks/24833
126469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24833/24833-h/24833-h.htm	2008-03-15 07:34:30	ebooks/24833
300544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24833.kindle.noimages	2020-06-12 03:20:27.144653	ebooks/24833
101826	text/plain	http://www.gutenberg.org/ebooks/24833.txt.utf-8	2020-06-12 03:20:24.240698	ebooks/24833
39854	application/zip	http://www.gutenberg.org/files/24833/24833-8.zip	2008-03-15 07:34:30	ebooks/24833
109480	application/epub+zip	http://www.gutenberg.org/ebooks/24833.epub.noimages	2020-06-12 03:20:26.188687	ebooks/24833
124723	application/epub+zip	http://www.gutenberg.org/ebooks/24833.epub.images	2020-06-12 03:20:24.854688	ebooks/24833
4001	image/jpeg	http://www.gutenberg.org/cache/epub/24833/pg24833.cover.small.jpg	2020-06-12 03:20:27.293649	ebooks/24833
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/24833.rdf	2020-06-12 03:20:27.681644	ebooks/24833
53710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24833/24833-h.zip	2008-03-15 07:34:30	ebooks/24833
25421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24834/24834.txt	2008-03-15 08:10:38	ebooks/24834
66477	application/epub+zip	http://www.gutenberg.org/ebooks/24834.epub.noimages	2020-06-12 03:20:28.988633	ebooks/24834
9395	application/zip	http://www.gutenberg.org/files/24834/24834.zip	2008-03-15 08:10:40	ebooks/24834
230785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24834.kindle.noimages	2020-06-12 03:20:31.16861	ebooks/24834
1652819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24834/24834-h.zip	2008-03-15 08:10:40	ebooks/24834
17125	image/jpeg	http://www.gutenberg.org/cache/epub/24834/pg24834.cover.medium.jpg	2020-06-12 03:20:31.464594	ebooks/24834
32957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24834/24834-h/24834-h.htm	2008-03-15 08:10:40	ebooks/24834
5283	image/jpeg	http://www.gutenberg.org/cache/epub/24834/pg24834.cover.small.jpg	2020-06-12 03:20:31.317607	ebooks/24834
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/24834.rdf	2020-06-12 03:20:31.696591	ebooks/24834
6438866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24834.kindle.images	2020-06-12 03:20:30.744603	ebooks/24834
25393	text/plain	http://www.gutenberg.org/ebooks/24834.txt.utf-8	2020-06-12 03:20:27.77764	ebooks/24834
2799245	application/epub+zip	http://www.gutenberg.org/ebooks/24834.epub.images	2020-06-12 03:20:28.565656	ebooks/24834
17355	application/rdf+xml	http://www.gutenberg.org/ebooks/24835.rdf	2020-06-12 03:20:35.623542	ebooks/24835
175126	text/plain; charset=utf-8	http://www.gutenberg.org/files/24835/24835-0.zip	2018-03-18 09:36:04	ebooks/24835
442803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24835/24835.txt	2008-03-15 08:20:50	ebooks/24835
18801	image/jpeg	http://www.gutenberg.org/cache/epub/24835/pg24835.cover.medium.jpg	2020-06-12 03:20:35.380547	ebooks/24835
4510	image/jpeg	http://www.gutenberg.org/cache/epub/24835/pg24835.cover.small.jpg	2020-06-12 03:20:35.229551	ebooks/24835
508458	text/html; charset=utf-8	http://www.gutenberg.org/files/24835/24835-h/24835-h.htm	2018-03-18 09:35:42	ebooks/24835
181809	application/zip	http://www.gutenberg.org/files/24835/24835-h.zip	2018-03-18 09:36:04	ebooks/24835
442785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24835/24835-8.txt	2008-03-15 08:20:50	ebooks/24835
244497	application/epub+zip	http://www.gutenberg.org/ebooks/24835.epub.images	2020-06-12 03:20:32.325607	ebooks/24835
244497	application/epub+zip	http://www.gutenberg.org/ebooks/24835.epub.noimages	2020-06-12 03:20:32.820619	ebooks/24835
174814	application/zip	http://www.gutenberg.org/files/24835/24835.zip	2008-03-15 08:20:50	ebooks/24835
443104	text/plain; charset=utf-8	http://www.gutenberg.org/files/24835/24835-0.txt	2018-03-08 08:55:52	ebooks/24835
174929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24835/24835-8.zip	2008-03-15 08:20:50	ebooks/24835
937789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24835.kindle.images	2020-06-12 03:20:33.946561	ebooks/24835
937781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24835.kindle.noimages	2020-06-12 03:20:35.079549	ebooks/24835
189792	text/plain; charset=utf-8	http://www.gutenberg.org/files/24836/24836-0.zip	2018-03-18 09:35:06	ebooks/24836
588022	text/html; charset=utf-8	http://www.gutenberg.org/files/24836/24836-h/24836-h.htm	2018-03-18 09:34:52	ebooks/24836
198578	application/zip	http://www.gutenberg.org/files/24836/24836-h.zip	2018-03-18 09:35:06	ebooks/24836
488771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24836/24836-8.txt	2008-03-15 08:27:46	ebooks/24836
493530	text/plain; charset=utf-8	http://www.gutenberg.org/files/24836/24836-0.txt	2018-03-08 08:58:20	ebooks/24836
256713	application/epub+zip	http://www.gutenberg.org/ebooks/24836.epub.noimages	2020-06-12 03:20:36.855551	ebooks/24836
189129	application/zip	http://www.gutenberg.org/files/24836/24836-8.zip	2008-03-15 08:27:48	ebooks/24836
488762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24836/24836.txt	2008-03-15 08:27:48	ebooks/24836
256714	application/epub+zip	http://www.gutenberg.org/ebooks/24836.epub.images	2020-06-12 03:20:36.322545	ebooks/24836
4935	image/jpeg	http://www.gutenberg.org/cache/epub/24836/pg24836.cover.small.jpg	2020-06-12 03:20:39.487496	ebooks/24836
1028638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24836.kindle.images	2020-06-12 03:20:38.097508	ebooks/24836
16898	application/rdf+xml	http://www.gutenberg.org/ebooks/24836.rdf	2020-06-12 03:20:39.883497	ebooks/24836
1028629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24836.kindle.noimages	2020-06-12 03:20:39.335491	ebooks/24836
21252	image/jpeg	http://www.gutenberg.org/cache/epub/24836/pg24836.cover.medium.jpg	2020-06-12 03:20:39.63849	ebooks/24836
189032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24836/24836.zip	2008-03-15 08:27:48	ebooks/24836
75222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24837/24837.txt	2008-03-15 08:32:14	ebooks/24837
4321	image/jpeg	http://www.gutenberg.org/cache/epub/24837/pg24837.cover.small.jpg	2020-06-12 03:20:41.951459	ebooks/24837
307015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24837.kindle.images	2020-06-12 03:20:41.320466	ebooks/24837
29189	application/zip	http://www.gutenberg.org/files/24837/24837.zip	2008-03-15 08:32:16	ebooks/24837
29212	application/zip	http://www.gutenberg.org/files/24837/24837-8.zip	2008-03-15 08:32:16	ebooks/24837
78155	application/epub+zip	http://www.gutenberg.org/ebooks/24837.epub.images	2020-06-12 03:20:40.442487	ebooks/24837
307006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24837.kindle.noimages	2020-06-12 03:20:41.80946	ebooks/24837
29337	text/plain; charset=utf-8	http://www.gutenberg.org/files/24837/24837-0.zip	2018-03-18 09:01:28	ebooks/24837
16088	application/rdf+xml	http://www.gutenberg.org/ebooks/24837.rdf	2020-06-12 03:20:42.319459	ebooks/24837
31265	text/html; charset=utf-8	http://www.gutenberg.org/files/24837/24837-h.zip	2018-03-18 09:01:28	ebooks/24837
78154	application/epub+zip	http://www.gutenberg.org/ebooks/24837.epub.noimages	2020-06-12 03:20:40.833481	ebooks/24837
76136	text/plain; charset=utf-8	http://www.gutenberg.org/files/24837/24837-0.txt	2018-03-08 09:45:42	ebooks/24837
75231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24837/24837-8.txt	2008-03-15 08:32:14	ebooks/24837
91332	text/html; charset=utf-8	http://www.gutenberg.org/files/24837/24837-h/24837-h.htm	2018-03-18 09:01:12	ebooks/24837
16055	image/jpeg	http://www.gutenberg.org/cache/epub/24837/pg24837.cover.medium.jpg	2020-06-12 03:20:42.093457	ebooks/24837
462930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24838.kindle.images	2020-06-12 03:20:43.910642	ebooks/24838
196447	text/plain; charset=utf-8	http://www.gutenberg.org/files/24838/24838-0.txt	2018-03-08 09:47:52	ebooks/24838
74288	text/plain; charset=utf-8	http://www.gutenberg.org/files/24838/24838-0.zip	2018-03-18 09:00:38	ebooks/24838
73978	application/zip	http://www.gutenberg.org/files/24838/24838-8.zip	2008-03-15 08:35:16	ebooks/24838
2851	image/jpeg	http://www.gutenberg.org/cache/epub/24838/pg24838.cover.small.jpg	2020-06-12 03:20:44.767625	ebooks/24838
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/24838.rdf	2020-06-12 03:20:45.140622	ebooks/24838
78047	text/html; charset=utf-8	http://www.gutenberg.org/files/24838/24838-h.zip	2018-03-18 09:00:40	ebooks/24838
194040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24838/24838.txt	2008-03-15 08:35:14	ebooks/24838
73948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24838/24838.zip	2008-03-15 08:35:16	ebooks/24838
462923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24838.kindle.noimages	2020-06-12 03:20:44.622628	ebooks/24838
121166	application/epub+zip	http://www.gutenberg.org/ebooks/24838.epub.images	2020-06-12 03:20:42.806459	ebooks/24838
121167	application/epub+zip	http://www.gutenberg.org/ebooks/24838.epub.noimages	2020-06-12 03:20:43.208458	ebooks/24838
235372	text/html; charset=utf-8	http://www.gutenberg.org/files/24838/24838-h/24838-h.htm	2018-03-18 09:00:22	ebooks/24838
194049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24838/24838-8.txt	2008-03-15 08:35:14	ebooks/24838
9980	image/jpeg	http://www.gutenberg.org/cache/epub/24838/pg24838.cover.medium.jpg	2020-06-12 03:20:44.909645	ebooks/24838
4475	image/jpeg	http://www.gutenberg.org/cache/epub/24839/pg24839.cover.small.jpg	2020-06-12 03:20:48.457604	ebooks/24839
855872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24839.kindle.noimages	2020-06-12 03:20:48.42158	ebooks/24839
266313	application/epub+zip	http://www.gutenberg.org/ebooks/24839.epub.images	2020-06-12 03:20:45.841634	ebooks/24839
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/24839.rdf	2020-06-12 03:20:48.571582	ebooks/24839
224348	application/epub+zip	http://www.gutenberg.org/ebooks/24839.epub.noimages	2020-06-12 03:20:46.171623	ebooks/24839
391325	text/plain	http://www.gutenberg.org/ebooks/24839.txt.utf-8	2020-06-12 03:20:45.246634	ebooks/24839
146709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24839/24839.zip	2008-03-15 08:38:33	ebooks/24839
923377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24839.kindle.images	2020-06-12 03:20:47.300591	ebooks/24839
146792	application/zip	http://www.gutenberg.org/files/24839/24839-8.zip	2008-03-15 08:38:33	ebooks/24839
26181	image/jpeg	http://www.gutenberg.org/cache/epub/24839/pg24839.cover.medium.jpg	2020-06-12 03:20:48.48958	ebooks/24839
445499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24839/24839-h/24839-h.htm	2008-03-15 08:40:37	ebooks/24839
209473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24839/24839-h.zip	2008-03-15 08:42:47	ebooks/24839
390982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24839/24839.txt	2008-03-15 08:38:33	ebooks/24839
390975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24839/24839-8.txt	2008-03-15 08:38:33	ebooks/24839
1435927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2484.kindle.images	2020-06-01 23:49:03.117964	ebooks/2484
1435915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2484.kindle.noimages	2020-06-01 23:49:04.587937	ebooks/2484
360283	application/epub+zip	http://www.gutenberg.org/ebooks/2484.epub.noimages	2020-06-01 23:49:01.662957	ebooks/2484
360283	application/epub+zip	http://www.gutenberg.org/ebooks/2484.epub.images	2020-06-01 23:49:01.440983	ebooks/2484
846685	text/plain	http://www.gutenberg.org/ebooks/2484.txt.utf-8	2020-06-01 23:49:00.903966	ebooks/2484
326728	text/html; charset=us-ascii	http://www.gutenberg.org/files/2484/2484-h.zip	2013-02-07 04:12:22	ebooks/2484
316995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2484/2484.zip	2009-01-04 08:44:28	ebooks/2484
17104	image/jpeg	http://www.gutenberg.org/cache/epub/2484/pg2484.cover.medium.jpg	2020-06-01 23:49:04.654926	ebooks/2484
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/2484.rdf	2020-06-11 01:02:09.248027	ebooks/2484
846713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2484/2484.txt	2009-01-04 08:44:02	ebooks/2484
3882	image/jpeg	http://www.gutenberg.org/cache/epub/2484/pg2484.cover.small.jpg	2020-06-01 23:49:04.622927	ebooks/2484
927618	text/html; charset=us-ascii	http://www.gutenberg.org/files/2484/2484-h/2484-h.htm	2013-02-07 04:12:22	ebooks/2484
14308	image/jpeg	http://www.gutenberg.org/cache/epub/24840/pg24840.cover.medium.jpg	2020-06-12 03:20:51.124542	ebooks/24840
311566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24840.kindle.noimages	2020-06-12 03:20:50.824545	ebooks/24840
33438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24840/24840-h.zip	2008-03-15 12:33:10	ebooks/24840
106463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24840/24840-h/24840-h.htm	2008-03-15 12:33:10	ebooks/24840
76862	application/epub+zip	http://www.gutenberg.org/ebooks/24840.epub.noimages	2020-06-12 03:20:49.528567	ebooks/24840
75324	text/plain	http://www.gutenberg.org/ebooks/24840.txt.utf-8	2020-06-12 03:20:48.672584	ebooks/24840
75346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24840/24840-8.txt	2008-03-15 12:33:10	ebooks/24840
76862	application/epub+zip	http://www.gutenberg.org/ebooks/24840.epub.images	2020-06-12 03:20:49.142573	ebooks/24840
311574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24840.kindle.images	2020-06-12 03:20:50.175556	ebooks/24840
29905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24840/24840-8.zip	2008-03-15 12:33:10	ebooks/24840
4150	image/jpeg	http://www.gutenberg.org/cache/epub/24840/pg24840.cover.small.jpg	2020-06-12 03:20:50.974553	ebooks/24840
75337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24840/24840.txt	2008-03-15 12:33:10	ebooks/24840
29865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24840/24840.zip	2008-03-15 12:33:10	ebooks/24840
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/24840.rdf	2020-06-12 03:20:51.364542	ebooks/24840
287020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24841/24841-8.txt	2008-03-15 14:26:30	ebooks/24841
305447	text/html	http://www.gutenberg.org/ebooks/24841.html.noimages	2020-06-12 03:20:51.859567	ebooks/24841
287027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24841/24841.txt	2008-03-15 14:26:30	ebooks/24841
181580	application/epub+zip	http://www.gutenberg.org/ebooks/24841.epub.noimages	2020-06-12 03:20:52.715528	ebooks/24841
22125	image/jpeg	http://www.gutenberg.org/cache/epub/24841/pg24841.cover.medium.jpg	2020-06-12 03:20:54.765505	ebooks/24841
107144	application/zip	http://www.gutenberg.org/files/24841/24841-8.zip	2008-03-15 14:26:30	ebooks/24841
4971	image/jpeg	http://www.gutenberg.org/cache/epub/24841/pg24841.cover.small.jpg	2020-06-12 03:20:54.624496	ebooks/24841
673659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24841.kindle.images	2020-06-12 03:20:53.597516	ebooks/24841
286999	text/plain	http://www.gutenberg.org/ebooks/24841.txt.utf-8	2020-06-12 03:20:51.469543	ebooks/24841
305447	text/html	http://www.gutenberg.org/ebooks/24841.html.images	2020-06-12 03:20:51.712551	ebooks/24841
107140	application/zip	http://www.gutenberg.org/files/24841/24841.zip	2008-03-15 14:26:30	ebooks/24841
673652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24841.kindle.noimages	2020-06-12 03:20:54.481506	ebooks/24841
181579	application/epub+zip	http://www.gutenberg.org/ebooks/24841.epub.images	2020-06-12 03:20:52.311544	ebooks/24841
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/24841.rdf	2020-06-12 03:20:54.990493	ebooks/24841
115385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24842/24842-8.txt	2008-03-15 13:28:02	ebooks/24842
129000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24842/24842-h/24842-h.htm	2008-03-15 13:28:02	ebooks/24842
43648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24842/24842.zip	2008-03-15 13:28:02	ebooks/24842
176543	application/epub+zip	http://www.gutenberg.org/ebooks/24842.epub.images	2020-06-12 03:20:55.80951	ebooks/24842
522475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24842.kindle.images	2020-06-12 03:20:57.258477	ebooks/24842
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/24842.rdf	2020-06-12 03:20:58.373753	ebooks/24842
140351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24842/24842-h.zip	2008-03-15 13:28:02	ebooks/24842
91980	application/epub+zip	http://www.gutenberg.org/ebooks/24842.epub.noimages	2020-06-12 03:20:56.32949	ebooks/24842
17630	image/jpeg	http://www.gutenberg.org/cache/epub/24842/pg24842.cover.medium.jpg	2020-06-12 03:20:58.138757	ebooks/24842
4570	image/jpeg	http://www.gutenberg.org/cache/epub/24842/pg24842.cover.small.jpg	2020-06-12 03:20:57.992759	ebooks/24842
115375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24842/24842.txt	2008-03-15 13:28:02	ebooks/24842
380156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24842.kindle.noimages	2020-06-12 03:20:57.845756	ebooks/24842
43666	application/zip	http://www.gutenberg.org/files/24842/24842-8.zip	2008-03-15 13:28:02	ebooks/24842
115354	text/plain	http://www.gutenberg.org/ebooks/24842.txt.utf-8	2020-06-12 03:20:55.088509	ebooks/24842
75674	application/epub+zip	http://www.gutenberg.org/ebooks/24843.epub.images	2020-06-12 03:20:58.937747	ebooks/24843
5248	image/jpeg	http://www.gutenberg.org/cache/epub/24843/pg24843.cover.small.jpg	2020-06-12 03:21:00.352726	ebooks/24843
38709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24843/24843-8.txt	2008-03-15 19:02:08	ebooks/24843
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/24843.rdf	2020-06-12 03:21:00.715718	ebooks/24843
17079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24843/24843-h.zip	2008-03-15 19:02:14	ebooks/24843
38952	text/plain	http://www.gutenberg.org/ebooks/24843.txt.utf-8	2020-06-12 03:20:58.471753	ebooks/24843
271914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24843.kindle.images	2020-06-12 03:20:59.788728	ebooks/24843
75676	application/epub+zip	http://www.gutenberg.org/ebooks/24843.epub.noimages	2020-06-12 03:20:59.368739	ebooks/24843
15910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24843/24843-8.zip	2008-03-15 19:02:14	ebooks/24843
20192	image/jpeg	http://www.gutenberg.org/cache/epub/24843/pg24843.cover.medium.jpg	2020-06-12 03:21:00.494726	ebooks/24843
43565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24843/24843-h/24843-h.htm	2008-03-15 19:02:14	ebooks/24843
271908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24843.kindle.noimages	2020-06-12 03:21:00.209729	ebooks/24843
33811	image/jpeg	http://www.gutenberg.org/cache/epub/24844/pg24844.cover.medium.jpg	2020-06-12 03:21:03.125686	ebooks/24844
44786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24844/24844-h/24844-h.htm	2008-03-15 19:19:58	ebooks/24844
308653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24844.kindle.images	2020-06-12 03:21:02.334695	ebooks/24844
85759	application/epub+zip	http://www.gutenberg.org/ebooks/24844.epub.images	2020-06-12 03:21:01.344734	ebooks/24844
17236	application/zip	http://www.gutenberg.org/files/24844/24844-h.zip	2008-03-15 19:19:58	ebooks/24844
308649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24844.kindle.noimages	2020-06-12 03:21:02.833709	ebooks/24844
6327	image/jpeg	http://www.gutenberg.org/cache/epub/24844/pg24844.cover.small.jpg	2020-06-12 03:21:02.979692	ebooks/24844
41064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24844/24844-8.txt	2008-03-15 19:19:54	ebooks/24844
41389	text/plain	http://www.gutenberg.org/ebooks/24844.txt.utf-8	2020-06-12 03:21:00.815715	ebooks/24844
16100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24844/24844-8.zip	2008-03-15 19:19:58	ebooks/24844
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/24844.rdf	2020-06-12 03:21:03.353682	ebooks/24844
85759	application/epub+zip	http://www.gutenberg.org/ebooks/24844.epub.noimages	2020-06-12 03:21:01.833707	ebooks/24844
64232	application/epub+zip	http://www.gutenberg.org/ebooks/24845.epub.noimages	2020-06-12 03:21:04.243673	ebooks/24845
23716	text/plain	http://www.gutenberg.org/ebooks/24845.txt.utf-8	2020-06-12 03:21:03.449689	ebooks/24845
17254	image/jpeg	http://www.gutenberg.org/cache/epub/24845/pg24845.cover.medium.jpg	2020-06-12 03:21:05.315663	ebooks/24845
236756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24845.kindle.noimages	2020-06-12 03:21:05.032659	ebooks/24845
236765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24845.kindle.images	2020-06-12 03:21:04.637665	ebooks/24845
64233	application/epub+zip	http://www.gutenberg.org/ebooks/24845.epub.images	2020-06-12 03:21:03.864678	ebooks/24845
4457	image/jpeg	http://www.gutenberg.org/cache/epub/24845/pg24845.cover.small.jpg	2020-06-12 03:21:05.173662	ebooks/24845
9018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24845/24845-8.zip	2008-03-15 19:22:50	ebooks/24845
23684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24845/24845-8.txt	2008-03-15 19:22:46	ebooks/24845
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/24845.rdf	2020-06-12 03:21:05.53666	ebooks/24845
27222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24845/24845-h/24845-h.htm	2008-03-15 19:22:50	ebooks/24845
9897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24845/24845-h.zip	2008-03-15 19:22:50	ebooks/24845
69673	application/epub+zip	http://www.gutenberg.org/ebooks/24846.epub.noimages	2020-06-12 03:21:06.482658	ebooks/24846
10699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24846/24846-8.zip	2008-03-15 19:25:38	ebooks/24846
26592	text/plain	http://www.gutenberg.org/ebooks/24846.txt.utf-8	2020-06-12 03:21:05.631656	ebooks/24846
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/24846.rdf	2020-06-12 03:21:07.924627	ebooks/24846
3809	image/jpeg	http://www.gutenberg.org/cache/epub/24846/pg24846.cover.small.jpg	2020-06-12 03:21:07.56363	ebooks/24846
29106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24846/24846-h/24846-h.htm	2008-03-15 19:25:38	ebooks/24846
15480	image/jpeg	http://www.gutenberg.org/cache/epub/24846/pg24846.cover.medium.jpg	2020-06-12 03:21:07.705626	ebooks/24846
466882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24846.kindle.images	2020-06-12 03:21:07.026674	ebooks/24846
155617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24846/24846-h.zip	2008-03-15 19:25:38	ebooks/24846
231393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24846.kindle.noimages	2020-06-12 03:21:07.422634	ebooks/24846
26508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24846/24846-8.txt	2008-03-15 19:25:36	ebooks/24846
213582	application/epub+zip	http://www.gutenberg.org/ebooks/24846.epub.images	2020-06-12 03:21:06.094652	ebooks/24846
138610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24847/24847-h/24847-h.htm	2008-03-16 07:44:44	ebooks/24847
123108	text/plain	http://www.gutenberg.org/ebooks/24847.txt.utf-8	2020-06-12 03:21:08.024641	ebooks/24847
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/24847.rdf	2020-06-12 03:21:11.204581	ebooks/24847
110877	application/epub+zip	http://www.gutenberg.org/ebooks/24847.epub.images	2020-06-12 03:21:08.576625	ebooks/24847
408728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24847.kindle.noimages	2020-06-12 03:21:10.637622	ebooks/24847
14222	image/jpeg	http://www.gutenberg.org/cache/epub/24847/pg24847.cover.medium.jpg	2020-06-12 03:21:10.949603	ebooks/24847
408737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24847.kindle.images	2020-06-12 03:21:09.905606	ebooks/24847
110876	application/epub+zip	http://www.gutenberg.org/ebooks/24847.epub.noimages	2020-06-12 03:21:09.161609	ebooks/24847
51425	application/zip	http://www.gutenberg.org/files/24847/24847-h.zip	2008-03-16 07:44:46	ebooks/24847
121189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24847/24847-8.txt	2008-03-16 07:44:42	ebooks/24847
47465	application/zip	http://www.gutenberg.org/files/24847/24847-8.zip	2008-03-16 07:44:46	ebooks/24847
3600	image/jpeg	http://www.gutenberg.org/cache/epub/24847/pg24847.cover.small.jpg	2020-06-12 03:21:10.794593	ebooks/24847
283825	application/epub+zip	http://www.gutenberg.org/ebooks/24848.epub.images	2020-06-12 03:21:12.450587	ebooks/24848
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/24848.rdf	2020-06-12 03:21:16.079519	ebooks/24848
4242	image/jpeg	http://www.gutenberg.org/cache/epub/24848/pg24848.cover.small.jpg	2020-06-12 03:21:15.714534	ebooks/24848
612646	text/html	http://www.gutenberg.org/ebooks/24848.html.images	2020-06-12 03:21:11.722578	ebooks/24848
546199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24848/24848-8.txt	2008-03-16 07:49:24	ebooks/24848
573282	text/plain	http://www.gutenberg.org/ebooks/24848.txt.utf-8	2020-06-12 03:21:11.313607	ebooks/24848
1108181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24848.kindle.noimages	2020-06-12 03:21:15.57055	ebooks/24848
612646	text/html	http://www.gutenberg.org/ebooks/24848.html.noimages	2020-06-12 03:21:11.914589	ebooks/24848
283825	application/epub+zip	http://www.gutenberg.org/ebooks/24848.epub.noimages	2020-06-12 03:21:12.899583	ebooks/24848
209142	application/zip	http://www.gutenberg.org/files/24848/24848-8.zip	2008-03-16 07:49:32	ebooks/24848
1108185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24848.kindle.images	2020-06-12 03:21:14.232552	ebooks/24848
15628	image/jpeg	http://www.gutenberg.org/cache/epub/24848/pg24848.cover.medium.jpg	2020-06-12 03:21:15.85752	ebooks/24848
1643502	application/epub+zip	http://www.gutenberg.org/ebooks/24849.epub.images	2020-06-12 03:21:16.865542	ebooks/24849
1400758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24849/24849-h.zip	2008-03-16 07:54:32	ebooks/24849
19971	image/jpeg	http://www.gutenberg.org/cache/epub/24849/pg24849.cover.medium.jpg	2020-06-12 03:21:18.841501	ebooks/24849
230537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24849.kindle.noimages	2020-06-12 03:21:18.555488	ebooks/24849
5480	image/jpeg	http://www.gutenberg.org/cache/epub/24849/pg24849.cover.small.jpg	2020-06-12 03:21:18.698488	ebooks/24849
7951	application/zip	http://www.gutenberg.org/files/24849/24849.zip	2008-03-16 07:54:32	ebooks/24849
29984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24849/24849-h/24849-h.htm	2008-03-16 07:54:30	ebooks/24849
22583	text/plain	http://www.gutenberg.org/ebooks/24849.txt.utf-8	2020-06-12 03:21:16.173536	ebooks/24849
56123	application/epub+zip	http://www.gutenberg.org/ebooks/24849.epub.noimages	2020-06-12 03:21:17.252508	ebooks/24849
2693800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24849.kindle.images	2020-06-12 03:21:18.163497	ebooks/24849
22611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24849/24849.txt	2008-03-16 07:54:30	ebooks/24849
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/24849.rdf	2020-06-12 03:21:19.065479	ebooks/24849
1832	image/jpeg	http://www.gutenberg.org/cache/epub/2485/pg2485.cover.small.jpg	2020-06-01 23:49:08.772086	ebooks/2485
3495438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2485.kindle.images	2020-06-01 23:49:07.829885	ebooks/2485
345611	text/plain; charset=utf-8	http://www.gutenberg.org/files/2485/2485-0.txt	2015-04-21 13:21:40	ebooks/2485
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/2485.rdf	2020-06-11 01:02:09.273021	ebooks/2485
3282367	application/zip	http://www.gutenberg.org/files/2485/2485-h.zip	2015-04-21 13:30:44	ebooks/2485
13487	image/jpeg	http://www.gutenberg.org/cache/epub/2485/pg2485.cover.medium.jpg	2020-06-01 23:49:08.802068	ebooks/2485
389595	text/html	http://www.gutenberg.org/files/2485/2485-h/2485-h.htm	2015-04-21 13:22:46	ebooks/2485
114282	application/zip	http://www.gutenberg.org/files/2485/2485-0.zip	2015-04-21 13:30:44	ebooks/2485
661243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2485.kindle.noimages	2020-06-01 23:49:08.739067	ebooks/2485
1827972	application/epub+zip	http://www.gutenberg.org/ebooks/2485.epub.images	2020-06-01 23:49:05.806937	ebooks/2485
166469	application/epub+zip	http://www.gutenberg.org/ebooks/2485.epub.noimages	2020-06-01 23:49:06.047943	ebooks/2485
1136787	text/plain; charset=utf-8	http://www.gutenberg.org/files/24850/24850-0.txt	2008-03-16 07:57:38	ebooks/24850
441410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24850/24850-h.zip	2010-12-01 03:34:52	ebooks/24850
2895	image/jpeg	http://www.gutenberg.org/cache/epub/24850/pg24850.cover.small.jpg	2020-06-12 03:21:28.680564	ebooks/24850
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/24850.rdf	2020-06-12 03:21:29.093555	ebooks/24850
477590	application/epub+zip	http://www.gutenberg.org/ebooks/24850.epub.noimages	2020-06-12 03:21:24.058648	ebooks/24850
477590	application/epub+zip	http://www.gutenberg.org/ebooks/24850.epub.images	2020-06-12 03:21:23.45466	ebooks/24850
2039294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24850.kindle.noimages	2020-06-12 03:21:28.519572	ebooks/24850
2039302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24850.kindle.images	2020-06-12 03:21:26.283594	ebooks/24850
415945	application/zip	http://www.gutenberg.org/files/24850/24850-8.zip	2008-03-16 07:57:56	ebooks/24850
419967	text/plain; charset=utf-8	http://www.gutenberg.org/files/24850/24850-0.zip	2008-03-16 07:57:56	ebooks/24850
10221	image/jpeg	http://www.gutenberg.org/cache/epub/24850/pg24850.cover.medium.jpg	2020-06-12 03:21:28.835566	ebooks/24850
1335089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24850/24850-h/24850-h.htm	2010-12-01 03:33:44	ebooks/24850
1108470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24850/24850-8.txt	2008-03-16 07:57:52	ebooks/24850
1192161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24851/24851-h.zip	2008-03-16 09:48:58	ebooks/24851
32939	image/jpeg	http://www.gutenberg.org/cache/epub/24851/pg24851.cover.medium.jpg	2020-06-12 03:21:35.096479	ebooks/24851
206739	application/zip	http://www.gutenberg.org/files/24851/24851-8.zip	2008-03-16 09:48:56	ebooks/24851
6020	image/jpeg	http://www.gutenberg.org/cache/epub/24851/pg24851.cover.small.jpg	2020-06-12 03:21:34.938487	ebooks/24851
3718187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24851.kindle.images	2020-06-12 03:21:33.684494	ebooks/24851
206634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24851/24851.zip	2008-03-16 09:48:56	ebooks/24851
553875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24851/24851-h/24851-h.htm	2008-03-16 09:47:40	ebooks/24851
515360	text/plain	http://www.gutenberg.org/ebooks/24851.txt.utf-8	2020-06-12 03:21:29.203558	ebooks/24851
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/24851.rdf	2020-06-12 03:21:35.351475	ebooks/24851
515320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24851/24851.txt	2008-03-16 09:46:50	ebooks/24851
1929547	application/epub+zip	http://www.gutenberg.org/ebooks/24851.epub.images	2020-06-12 03:21:30.349546	ebooks/24851
1030183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24851.kindle.noimages	2020-06-12 03:21:34.780479	ebooks/24851
515318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24851/24851-8.txt	2008-03-16 09:46:04	ebooks/24851
290407	application/epub+zip	http://www.gutenberg.org/ebooks/24851.epub.noimages	2020-06-12 03:21:31.958519	ebooks/24851
152068	application/epub+zip	http://www.gutenberg.org/ebooks/24852.epub.noimages	2020-06-12 03:21:36.406459	ebooks/24852
205083	text/plain	http://www.gutenberg.org/ebooks/24852.txt.utf-8	2020-06-12 03:21:35.455469	ebooks/24852
40872	image/jpeg	http://www.gutenberg.org/cache/epub/24852/pg24852.cover.medium.jpg	2020-06-12 03:21:38.703746	ebooks/24852
529316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24852.kindle.noimages	2020-06-12 03:21:38.626739	ebooks/24852
1098572	application/zip	http://www.gutenberg.org/files/24852/24852-h.zip	2008-03-16 08:15:02	ebooks/24852
246186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24852/24852-h/24852-h.htm	2008-03-16 08:15:02	ebooks/24852
2525423	application/epub+zip	http://www.gutenberg.org/ebooks/24852.epub.images	2020-06-12 03:21:36.11048	ebooks/24852
70028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24852/24852.zip	2008-03-16 08:15:02	ebooks/24852
5544	image/jpeg	http://www.gutenberg.org/cache/epub/24852/pg24852.cover.small.jpg	2020-06-12 03:21:38.666731	ebooks/24852
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/24852.rdf	2020-06-12 03:21:38.788725	ebooks/24852
205111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24852/24852.txt	2008-03-16 08:15:00	ebooks/24852
4897779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24852.kindle.images	2020-06-12 03:21:37.936755	ebooks/24852
92766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24853/24853-h/24853-h.htm	2008-03-16 08:21:58	ebooks/24853
84457	application/epub+zip	http://www.gutenberg.org/ebooks/24853.epub.noimages	2020-06-12 03:21:39.770718	ebooks/24853
34012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24853/24853-h.zip	2008-03-16 08:22:00	ebooks/24853
32509	application/zip	http://www.gutenberg.org/files/24853/24853-8.zip	2008-03-16 08:22:00	ebooks/24853
86800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24853/24853-8.txt	2008-03-16 08:21:56	ebooks/24853
4889	image/jpeg	http://www.gutenberg.org/cache/epub/24853/pg24853.cover.small.jpg	2020-06-12 03:21:40.959713	ebooks/24853
335437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24853.kindle.images	2020-06-12 03:21:40.291709	ebooks/24853
88068	text/plain	http://www.gutenberg.org/ebooks/24853.txt.utf-8	2020-06-12 03:21:38.888762	ebooks/24853
335429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24853.kindle.noimages	2020-06-12 03:21:40.813715	ebooks/24853
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/24853.rdf	2020-06-12 03:21:41.333691	ebooks/24853
84457	application/epub+zip	http://www.gutenberg.org/ebooks/24853.epub.images	2020-06-12 03:21:39.340732	ebooks/24853
17702	image/jpeg	http://www.gutenberg.org/cache/epub/24853/pg24853.cover.medium.jpg	2020-06-12 03:21:41.103696	ebooks/24853
23596	image/jpeg	http://www.gutenberg.org/cache/epub/24854/pg24854.cover.medium.jpg	2020-06-12 03:21:46.061664	ebooks/24854
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/24854.rdf	2020-06-12 03:21:46.307629	ebooks/24854
5265	image/jpeg	http://www.gutenberg.org/cache/epub/24854/pg24854.cover.small.jpg	2020-06-12 03:21:45.910634	ebooks/24854
407487	text/plain	http://www.gutenberg.org/ebooks/24854.txt.utf-8	2020-06-12 03:21:41.439725	ebooks/24854
226948	application/epub+zip	http://www.gutenberg.org/ebooks/24854.epub.noimages	2020-06-12 03:21:43.62168	ebooks/24854
407493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24854/24854-8.txt	2008-03-16 09:55:10	ebooks/24854
446077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24854/24854-h/24854-h.htm	2008-03-16 09:56:40	ebooks/24854
809502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24854.kindle.noimages	2020-06-12 03:21:45.754638	ebooks/24854
422733	application/epub+zip	http://www.gutenberg.org/ebooks/24854.epub.images	2020-06-12 03:21:42.23878	ebooks/24854
407562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24854/24854.txt	2008-03-16 09:55:52	ebooks/24854
147472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24854/24854.zip	2008-03-16 09:57:08	ebooks/24854
293062	application/zip	http://www.gutenberg.org/files/24854/24854-h.zip	2008-03-16 09:57:08	ebooks/24854
1196551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24854.kindle.images	2020-06-12 03:21:44.834664	ebooks/24854
147509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24854/24854-8.zip	2008-03-16 09:57:08	ebooks/24854
1342143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24855/24855-8.txt	2008-03-16 08:33:08	ebooks/24855
576104	application/epub+zip	http://www.gutenberg.org/ebooks/24855.epub.noimages	2020-06-12 03:21:53.706584	ebooks/24855
1836545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24855/24855-h/24855-h.htm	2008-03-16 08:33:10	ebooks/24855
1343498	text/plain	http://www.gutenberg.org/ebooks/24855.txt.utf-8	2020-06-12 03:21:46.432671	ebooks/24855
17742718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24855/24855-h.zip	2008-03-16 08:39:42	ebooks/24855
2509702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24855.kindle.noimages	2020-06-12 03:22:09.596538	ebooks/24855
43383857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24855.kindle.images	2020-06-12 03:22:05.010625	ebooks/24855
4500	image/jpeg	http://www.gutenberg.org/cache/epub/24855/pg24855.cover.small.jpg	2020-06-12 03:22:09.971563	ebooks/24855
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/24855.rdf	2020-06-12 03:22:10.988544	ebooks/24855
433013	application/zip	http://www.gutenberg.org/files/24855/24855-8.zip	2008-03-16 08:39:40	ebooks/24855
17820	image/jpeg	http://www.gutenberg.org/cache/epub/24855/pg24855.cover.medium.jpg	2020-06-12 03:22:10.333545	ebooks/24855
23512914	application/epub+zip	http://www.gutenberg.org/ebooks/24855.epub.images	2020-06-12 03:21:52.120564	ebooks/24855
4899	image/jpeg	http://www.gutenberg.org/cache/epub/24856/pg24856.cover.small.jpg	2020-06-12 03:22:16.107763	ebooks/24856
1524409	application/epub+zip	http://www.gutenberg.org/ebooks/24856.epub.images	2020-06-12 03:22:11.858537	ebooks/24856
954823	application/zip	http://www.gutenberg.org/files/24856/24856-h.zip	2008-03-16 09:24:38	ebooks/24856
300808	application/epub+zip	http://www.gutenberg.org/ebooks/24856.epub.noimages	2020-06-12 03:22:12.384531	ebooks/24856
1161060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24856.kindle.noimages	2020-06-12 03:22:15.935756	ebooks/24856
286943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24856/24856-8.txt	2008-03-16 09:07:48	ebooks/24856
304368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24856/24856-h/24856-h.htm	2008-03-16 09:22:20	ebooks/24856
108250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24856/24856.zip	2008-03-16 09:24:38	ebooks/24856
18859	application/rdf+xml	http://www.gutenberg.org/ebooks/24856.rdf	2020-06-12 03:22:16.563741	ebooks/24856
107883	application/zip	http://www.gutenberg.org/files/24856/24856-8.zip	2008-03-16 09:24:38	ebooks/24856
283981	text/html	http://www.gutenberg.org/files/24856/24856-h/odyssiso.htm	2008-03-16 16:58:00	ebooks/24856
287062	text/plain; charset=utf-8	http://www.gutenberg.org/files/24856/24856-0.txt	2008-03-16 09:07:32	ebooks/24856
108035	text/plain; charset=utf-8	http://www.gutenberg.org/files/24856/24856-0.zip	2008-03-16 09:24:38	ebooks/24856
287032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24856/24856.txt	2008-03-16 09:24:18	ebooks/24856
4174658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24856.kindle.images	2020-06-12 03:22:14.486475	ebooks/24856
21633	image/jpeg	http://www.gutenberg.org/cache/epub/24856/pg24856.cover.medium.jpg	2020-06-12 03:22:16.276757	ebooks/24856
427642	application/epub+zip	http://www.gutenberg.org/ebooks/24857.epub.noimages	2020-06-12 03:22:20.741714	ebooks/24857
297680	application/zip	http://www.gutenberg.org/files/24857/24857-8.zip	2008-03-16 10:40:06	ebooks/24857
832262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24857/24857.txt	2008-03-16 10:40:06	ebooks/24857
1782012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24857.kindle.noimages	2020-06-12 03:22:28.801592	ebooks/24857
832216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24857/24857-8.txt	2008-03-16 10:40:06	ebooks/24857
832322	text/plain	http://www.gutenberg.org/ebooks/24857.txt.utf-8	2020-06-12 03:22:16.679745	ebooks/24857
20061	image/jpeg	http://www.gutenberg.org/cache/epub/24857/pg24857.cover.medium.jpg	2020-06-12 03:22:29.341589	ebooks/24857
1090427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24857/24857-h/24857-h.htm	2008-03-16 10:42:28	ebooks/24857
297559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24857/24857.zip	2008-03-16 10:40:06	ebooks/24857
2404367	application/zip	http://www.gutenberg.org/files/24857/24857-h.zip	2008-03-16 10:48:37	ebooks/24857
3717564	application/epub+zip	http://www.gutenberg.org/ebooks/24857.epub.images	2020-06-12 03:22:19.351708	ebooks/24857
9557478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24857.kindle.images	2020-06-12 03:22:25.584624	ebooks/24857
4829	image/jpeg	http://www.gutenberg.org/cache/epub/24857/pg24857.cover.small.jpg	2020-06-12 03:22:29.07759	ebooks/24857
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/24857.rdf	2020-06-12 03:22:29.806599	ebooks/24857
1943823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24858.kindle.images	2020-06-12 03:22:33.52052	ebooks/24858
210737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24858/24858-8.txt	2008-03-16 13:22:18	ebooks/24858
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/24858.rdf	2020-06-12 03:22:34.926505	ebooks/24858
697055	application/zip	http://www.gutenberg.org/files/24858/24858-h.zip	2008-03-16 15:01:14	ebooks/24858
138846	application/epub+zip	http://www.gutenberg.org/ebooks/24858.epub.noimages	2020-06-12 03:22:31.473559	ebooks/24858
15723	image/jpeg	http://www.gutenberg.org/cache/epub/24858/pg24858.cover.medium.jpg	2020-06-12 03:22:34.681507	ebooks/24858
210728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24858/24858.txt	2008-03-16 15:00:38	ebooks/24858
751451	application/epub+zip	http://www.gutenberg.org/ebooks/24858.epub.images	2020-06-12 03:22:31.013586	ebooks/24858
241725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24858/24858-h/24858-h.htm	2008-03-16 13:22:18	ebooks/24858
4471	image/jpeg	http://www.gutenberg.org/cache/epub/24858/pg24858.cover.small.jpg	2020-06-12 03:22:34.531506	ebooks/24858
210712	text/plain	http://www.gutenberg.org/ebooks/24858.txt.utf-8	2020-06-12 03:22:29.906621	ebooks/24858
565370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24858.kindle.noimages	2020-06-12 03:22:34.378509	ebooks/24858
80088	application/zip	http://www.gutenberg.org/files/24858/24858-8.zip	2008-03-16 15:01:12	ebooks/24858
80059	application/zip	http://www.gutenberg.org/files/24858/24858.zip	2008-03-16 15:01:12	ebooks/24858
984557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24859.kindle.noimages	2020-06-12 03:22:38.782474	ebooks/24859
513726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24859/24859.txt	2008-03-17 05:48:26	ebooks/24859
569767	application/epub+zip	http://www.gutenberg.org/ebooks/24859.epub.images	2020-06-12 03:22:35.834533	ebooks/24859
513698	text/plain	http://www.gutenberg.org/ebooks/24859.txt.utf-8	2020-06-12 03:22:35.032541	ebooks/24859
4013	image/jpeg	http://www.gutenberg.org/cache/epub/24859/pg24859.cover.small.jpg	2020-06-12 03:22:38.930455	ebooks/24859
246821	application/epub+zip	http://www.gutenberg.org/ebooks/24859.epub.noimages	2020-06-12 03:22:36.40449	ebooks/24859
14578	image/jpeg	http://www.gutenberg.org/cache/epub/24859/pg24859.cover.medium.jpg	2020-06-12 03:22:39.07645	ebooks/24859
1487391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24859.kindle.images	2020-06-12 03:22:37.600471	ebooks/24859
357589	text/html	http://www.gutenberg.org/files/24859/24859-h.zip	2008-03-17 05:48:26	ebooks/24859
192792	application/zip	http://www.gutenberg.org/files/24859/24859.zip	2008-03-17 05:48:26	ebooks/24859
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/24859.rdf	2020-06-12 03:22:39.306483	ebooks/24859
537842	text/html	http://www.gutenberg.org/files/24859/24859-h/24859-h.htm	2008-03-17 05:48:26	ebooks/24859
101165	application/epub+zip	http://www.gutenberg.org/ebooks/2486.epub.noimages	2020-06-01 23:49:10.294039	ebooks/2486
157162	text/html	http://www.gutenberg.org/files/2486/2486-h/2486-h.htm	2015-03-30 13:19:44	ebooks/2486
55375	text/plain; charset=utf-8	http://www.gutenberg.org/files/2486/2486-0.zip	2015-03-30 13:25:16	ebooks/2486
3071773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2486.kindle.images	2020-06-01 23:49:11.470028	ebooks/2486
352901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2486.kindle.noimages	2020-06-01 23:49:11.879032	ebooks/2486
14575	image/jpeg	http://www.gutenberg.org/cache/epub/2486/pg2486.cover.medium.jpg	2020-06-01 23:49:11.914011	ebooks/2486
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/2486.rdf	2020-06-11 01:02:09.296032	ebooks/2486
2480	image/jpeg	http://www.gutenberg.org/cache/epub/2486/pg2486.cover.small.jpg	2020-06-01 23:49:11.897033	ebooks/2486
2534883	application/zip	http://www.gutenberg.org/files/2486/2486-h.zip	2015-03-30 13:25:16	ebooks/2486
144611	text/plain; charset=utf-8	http://www.gutenberg.org/files/2486/2486-0.txt	2015-03-30 13:19:40	ebooks/2486
1466553	application/epub+zip	http://www.gutenberg.org/ebooks/2486.epub.images	2020-06-01 23:49:10.11307	ebooks/2486
6196	image/jpeg	http://www.gutenberg.org/cache/epub/24860/pg24860.cover.small.jpg	2020-06-12 03:22:42.881613	ebooks/24860
110190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24860/24860.txt	2008-03-17 05:57:10	ebooks/24860
110200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24860/24860-8.txt	2008-03-17 05:57:10	ebooks/24860
44535	application/zip	http://www.gutenberg.org/files/24860/24860-8.zip	2008-03-17 05:57:12	ebooks/24860
44439	application/zip	http://www.gutenberg.org/files/24860/24860.zip	2008-03-17 05:57:12	ebooks/24860
170615	application/epub+zip	http://www.gutenberg.org/ebooks/24860.epub.images	2020-06-12 03:22:40.263467	ebooks/24860
103315	application/zip	http://www.gutenberg.org/files/24860/24860-h.zip	2008-03-17 05:57:12	ebooks/24860
119572	application/epub+zip	http://www.gutenberg.org/ebooks/24860.epub.noimages	2020-06-12 03:22:41.067657	ebooks/24860
16123	application/rdf+xml	http://www.gutenberg.org/ebooks/24860.rdf	2020-06-12 03:22:43.293607	ebooks/24860
450972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24860.kindle.noimages	2020-06-12 03:22:42.721606	ebooks/24860
559811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24860.kindle.images	2020-06-12 03:22:41.944619	ebooks/24860
44736	application/zip	http://www.gutenberg.org/files/24860/24860-0.zip	2008-03-17 05:57:12	ebooks/24860
30500	image/jpeg	http://www.gutenberg.org/cache/epub/24860/pg24860.cover.medium.jpg	2020-06-12 03:22:43.039612	ebooks/24860
142592	text/html; charset=utf-8	http://www.gutenberg.org/files/24860/24860-h/24860-h.htm	2008-03-17 05:57:12	ebooks/24860
111435	text/plain; charset=utf-8	http://www.gutenberg.org/files/24860/24860-0.txt	2008-03-17 05:57:08	ebooks/24860
266864	application/epub+zip	http://www.gutenberg.org/ebooks/24861.epub.images	2020-06-12 03:22:44.125621	ebooks/24861
248021	application/epub+zip	http://www.gutenberg.org/ebooks/24861.epub.noimages	2020-06-12 03:22:44.61759	ebooks/24861
208417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24861/24861-h.zip	2008-03-17 08:30:10	ebooks/24861
512484	text/plain	http://www.gutenberg.org/ebooks/24861.txt.utf-8	2020-06-12 03:22:43.401609	ebooks/24861
1034025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24861.kindle.noimages	2020-06-12 03:22:47.168554	ebooks/24861
522090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24861/24861-h/24861-h.htm	2008-03-17 08:30:08	ebooks/24861
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/24861.rdf	2020-06-12 03:22:47.730539	ebooks/24861
18099	image/jpeg	http://www.gutenberg.org/cache/epub/24861/pg24861.cover.medium.jpg	2020-06-12 03:22:47.48355	ebooks/24861
4855	image/jpeg	http://www.gutenberg.org/cache/epub/24861/pg24861.cover.small.jpg	2020-06-12 03:22:47.327584	ebooks/24861
188524	application/zip	http://www.gutenberg.org/files/24861/24861-8.zip	2008-03-17 08:30:08	ebooks/24861
502114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24861/24861-8.txt	2008-03-17 08:30:06	ebooks/24861
1058524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24861.kindle.images	2020-06-12 03:22:45.883583	ebooks/24861
323571	text/plain	http://www.gutenberg.org/ebooks/24862.txt.utf-8	2020-06-12 03:22:47.836574	ebooks/24862
824422	application/epub+zip	http://www.gutenberg.org/ebooks/24862.epub.images	2020-06-12 03:22:48.376537	ebooks/24862
350137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24862/24862-h/24862-h.htm	2008-03-18 11:40:56	ebooks/24862
323589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24862/24862-8.txt	2008-03-18 11:39:04	ebooks/24862
3037	image/jpeg	http://www.gutenberg.org/cache/epub/24862/pg24862.cover.small.jpg	2020-06-12 03:22:50.779513	ebooks/24862
323582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24862/24862.txt	2008-03-18 11:40:14	ebooks/24862
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/24862.rdf	2020-06-12 03:22:50.891503	ebooks/24862
2356858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24862.kindle.images	2020-06-12 03:22:49.874516	ebooks/24862
723571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24862.kindle.noimages	2020-06-12 03:22:50.743545	ebooks/24862
120119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24862/24862-8.zip	2008-03-18 11:43:52	ebooks/24862
657316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24862/24862-h.zip	2008-03-18 11:43:52	ebooks/24862
197959	application/epub+zip	http://www.gutenberg.org/ebooks/24862.epub.noimages	2020-06-12 03:22:48.74453	ebooks/24862
20548	image/jpeg	http://www.gutenberg.org/cache/epub/24862/pg24862.cover.medium.jpg	2020-06-12 03:22:50.81355	ebooks/24862
120084	application/zip	http://www.gutenberg.org/files/24862/24862.zip	2008-03-18 11:43:52	ebooks/24862
94522	application/zip	http://www.gutenberg.org/files/24863/24863-8.zip	2008-03-17 11:23:30	ebooks/24863
157436	application/epub+zip	http://www.gutenberg.org/ebooks/24863.epub.images	2020-06-12 03:22:51.816487	ebooks/24863
250945	text/plain	http://www.gutenberg.org/ebooks/24863.txt.utf-8	2020-06-12 03:22:50.995538	ebooks/24863
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/24863.rdf	2020-06-12 03:22:54.371453	ebooks/24863
240470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24863/24863-8.txt	2008-03-17 11:23:28	ebooks/24863
157437	application/epub+zip	http://www.gutenberg.org/ebooks/24863.epub.noimages	2020-06-12 03:22:52.203494	ebooks/24863
277560	text/html	http://www.gutenberg.org/ebooks/24863.html.images	2020-06-12 03:22:51.251529	ebooks/24863
613573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24863.kindle.noimages	2020-06-12 03:22:53.860474	ebooks/24863
4233	image/jpeg	http://www.gutenberg.org/cache/epub/24863/pg24863.cover.small.jpg	2020-06-12 03:22:54.004461	ebooks/24863
277560	text/html	http://www.gutenberg.org/ebooks/24863.html.noimages	2020-06-12 03:22:51.392505	ebooks/24863
613580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24863.kindle.images	2020-06-12 03:22:53.032494	ebooks/24863
16196	image/jpeg	http://www.gutenberg.org/cache/epub/24863/pg24863.cover.medium.jpg	2020-06-12 03:22:54.146472	ebooks/24863
276376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24864.kindle.images	2020-06-12 03:22:55.632741	ebooks/24864
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/24864.rdf	2020-06-12 03:22:56.582726	ebooks/24864
27087	application/zip	http://www.gutenberg.org/files/24864/24864-h.zip	2008-03-17 13:24:16	ebooks/24864
25798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24864/24864-8.zip	2008-03-17 13:24:16	ebooks/24864
64563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24864/24864.txt	2008-03-17 13:24:16	ebooks/24864
15920	image/jpeg	http://www.gutenberg.org/cache/epub/24864/pg24864.cover.medium.jpg	2020-06-12 03:22:56.357739	ebooks/24864
64541	text/plain	http://www.gutenberg.org/ebooks/24864.txt.utf-8	2020-06-12 03:22:54.469451	ebooks/24864
25778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24864/24864.zip	2008-03-17 13:24:16	ebooks/24864
4779	image/jpeg	http://www.gutenberg.org/cache/epub/24864/pg24864.cover.small.jpg	2020-06-12 03:22:56.215737	ebooks/24864
67314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24864/24864-h/24864-h.htm	2008-03-17 13:24:16	ebooks/24864
72659	application/epub+zip	http://www.gutenberg.org/ebooks/24864.epub.noimages	2020-06-12 03:22:55.190742	ebooks/24864
72660	application/epub+zip	http://www.gutenberg.org/ebooks/24864.epub.images	2020-06-12 03:22:54.848746	ebooks/24864
276367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24864.kindle.noimages	2020-06-12 03:22:56.07473	ebooks/24864
64572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24864/24864-8.txt	2008-03-17 13:24:16	ebooks/24864
60807	application/epub+zip	http://www.gutenberg.org/ebooks/24865.epub.noimages	2020-06-12 03:22:57.455714	ebooks/24865
3615	image/jpeg	http://www.gutenberg.org/cache/epub/24865/pg24865.cover.small.jpg	2020-06-12 03:22:58.560707	ebooks/24865
97592	application/epub+zip	http://www.gutenberg.org/ebooks/24865.epub.images	2020-06-12 03:22:57.115728	ebooks/24865
311412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24865.kindle.images	2020-06-12 03:22:57.971708	ebooks/24865
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/24865.rdf	2020-06-12 03:22:58.925695	ebooks/24865
12880	image/jpeg	http://www.gutenberg.org/cache/epub/24865/pg24865.cover.medium.jpg	2020-06-12 03:22:58.702705	ebooks/24865
52461	text/plain	http://www.gutenberg.org/ebooks/24865.txt.utf-8	2020-06-12 03:22:56.678738	ebooks/24865
55767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24865/24865-h/24865-h.htm	2008-03-17 13:26:04	ebooks/24865
52489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24865/24865.txt	2008-03-17 13:26:04	ebooks/24865
234495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24865.kindle.noimages	2020-06-12 03:22:58.419701	ebooks/24865
20917	application/zip	http://www.gutenberg.org/files/24865/24865.zip	2008-03-17 13:26:06	ebooks/24865
59403	application/zip	http://www.gutenberg.org/files/24865/24865-h.zip	2008-03-17 13:26:06	ebooks/24865
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/24866.rdf	2020-06-12 03:23:03.711631	ebooks/24866
1441079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24866.kindle.images	2020-06-12 03:23:01.854662	ebooks/24866
493155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24866/24866.txt	2009-01-27 09:02:34	ebooks/24866
979060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24866.kindle.noimages	2020-06-12 03:23:03.14464	ebooks/24866
352729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24866/24866-h.zip	2009-01-27 09:03:46	ebooks/24866
18607	image/jpeg	http://www.gutenberg.org/cache/epub/24866/pg24866.cover.medium.jpg	2020-06-12 03:23:03.45867	ebooks/24866
5074	image/jpeg	http://www.gutenberg.org/cache/epub/24866/pg24866.cover.small.jpg	2020-06-12 03:23:03.302653	ebooks/24866
172451	application/zip	http://www.gutenberg.org/files/24866/24866-8.zip	2009-01-27 09:03:46	ebooks/24866
493164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24866/24866-8.txt	2009-01-27 09:02:54	ebooks/24866
172412	application/zip	http://www.gutenberg.org/files/24866/24866.zip	2009-01-27 09:03:46	ebooks/24866
509739	application/epub+zip	http://www.gutenberg.org/ebooks/24866.epub.images	2020-06-12 03:22:59.890722	ebooks/24866
493141	text/plain	http://www.gutenberg.org/ebooks/24866.txt.utf-8	2020-06-12 03:22:59.045712	ebooks/24866
228936	application/epub+zip	http://www.gutenberg.org/ebooks/24866.epub.noimages	2020-06-12 03:23:00.530694	ebooks/24866
532288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24866/24866-h/24866-h.htm	2009-01-27 09:03:16	ebooks/24866
25375	application/zip	http://www.gutenberg.org/files/24867/24867-8.zip	2008-03-17 13:41:08	ebooks/24867
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/24867.rdf	2020-06-12 03:23:06.818598	ebooks/24867
6438	image/jpeg	http://www.gutenberg.org/cache/epub/24867/pg24867.cover.small.jpg	2020-06-12 03:23:06.45361	ebooks/24867
33179	image/jpeg	http://www.gutenberg.org/cache/epub/24867/pg24867.cover.medium.jpg	2020-06-12 03:23:06.596607	ebooks/24867
348160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24867.kindle.noimages	2020-06-12 03:23:06.3096	ebooks/24867
73371	text/plain	http://www.gutenberg.org/ebooks/24867.txt.utf-8	2020-06-12 03:23:03.810641	ebooks/24867
93352	application/epub+zip	http://www.gutenberg.org/ebooks/24867.epub.noimages	2020-06-12 03:23:04.937616	ebooks/24867
348168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24867.kindle.images	2020-06-12 03:23:05.622613	ebooks/24867
72588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24867/24867-8.txt	2008-03-17 13:41:04	ebooks/24867
93352	application/epub+zip	http://www.gutenberg.org/ebooks/24867.epub.images	2020-06-12 03:23:04.522629	ebooks/24867
93005	text/html	http://www.gutenberg.org/ebooks/24867.html.noimages	2020-06-12 03:23:04.094642	ebooks/24867
93005	text/html	http://www.gutenberg.org/ebooks/24867.html.images	2020-06-12 03:23:03.982632	ebooks/24867
25870	application/zip	http://www.gutenberg.org/files/24868/24868-h.zip	2008-03-17 14:23:56	ebooks/24868
106145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24868/24868-h/24868-h.htm	2008-03-17 14:23:54	ebooks/24868
29095	image/jpeg	http://www.gutenberg.org/cache/epub/24868/pg24868.cover.medium.jpg	2020-06-12 03:23:10.53757	ebooks/24868
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/24868.rdf	2020-06-12 03:23:10.785542	ebooks/24868
23790	application/zip	http://www.gutenberg.org/files/24868/24868.zip	2008-03-17 14:23:56	ebooks/24868
6352	image/jpeg	http://www.gutenberg.org/cache/epub/24868/pg24868.cover.small.jpg	2020-06-12 03:23:10.382566	ebooks/24868
75413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24868/24868.txt	2008-03-17 14:23:54	ebooks/24868
23805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24868/24868-8.zip	2008-03-17 14:23:56	ebooks/24868
75423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24868/24868-8.txt	2008-03-17 14:23:54	ebooks/24868
75391	text/plain	http://www.gutenberg.org/ebooks/24868.txt.utf-8	2020-06-12 03:23:06.919606	ebooks/24868
95553	application/epub+zip	http://www.gutenberg.org/ebooks/24868.epub.noimages	2020-06-12 03:23:09.103578	ebooks/24868
273505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24868.kindle.noimages	2020-06-12 03:23:10.227557	ebooks/24868
370436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24868.kindle.images	2020-06-12 03:23:09.802569	ebooks/24868
103332	application/epub+zip	http://www.gutenberg.org/ebooks/24868.epub.images	2020-06-12 03:23:07.636629	ebooks/24868
6509441	text/html; charset=utf-8	http://www.gutenberg.org/files/24869/24869-h/24869-h.html	2008-03-18 06:04:50	ebooks/24869
905795	application/zip	http://www.gutenberg.org/files/24869/24869-8.zip	2008-03-18 06:11:41	ebooks/24869
1157617	text/html; charset=utf-8	http://www.gutenberg.org/files/24869/24869-h.zip	2008-03-18 06:04:51	ebooks/24869
23862	image/jpeg	http://www.gutenberg.org/cache/epub/24869/pg24869.cover.medium.jpg	2020-06-12 03:24:06.435533	ebooks/24869
8631418	application/pdf	http://www.gutenberg.org/files/24869/24869-pdf.pdf	2008-03-18 06:11:36	ebooks/24869
913389	application/zip	http://www.gutenberg.org/files/24869/24869-0.zip	2008-03-18 06:07:39	ebooks/24869
2363393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24869/24869.txt	2008-03-18 06:11:40	ebooks/24869
2396750	text/plain; charset=utf-8	http://www.gutenberg.org/files/24869/24869-0.txt	2008-03-18 06:07:38	ebooks/24869
2363341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24869/24869-8.txt	2008-03-18 06:11:39	ebooks/24869
1405150	application/epub+zip	http://www.gutenberg.org/ebooks/24869.epub.images	2020-06-12 03:23:19.683653	ebooks/24869
3045202	application/prs.tei	http://www.gutenberg.org/files/24869/24869-tei/24869-tei.tei	2008-03-18 06:11:40	ebooks/24869
1790112	application/zip	http://www.gutenberg.org/files/24869/24869-pdf.zip	2008-03-18 06:11:37	ebooks/24869
8246342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24869.kindle.images	2020-06-12 03:23:44.814607	ebooks/24869
902946	application/zip	http://www.gutenberg.org/files/24869/24869.zip	2008-03-18 06:11:41	ebooks/24869
21072	application/rdf+xml	http://www.gutenberg.org/ebooks/24869.rdf	2020-06-12 03:24:08.318505	ebooks/24869
8246170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24869.kindle.noimages	2020-06-12 03:24:04.426558	ebooks/24869
985693	application/prs.tei	http://www.gutenberg.org/files/24869/24869-tei.zip	2008-03-18 06:11:41	ebooks/24869
1405150	application/epub+zip	http://www.gutenberg.org/ebooks/24869.epub.noimages	2020-06-12 03:23:25.205599	ebooks/24869
5112	image/jpeg	http://www.gutenberg.org/cache/epub/24869/pg24869.cover.small.jpg	2020-06-12 03:24:05.48954	ebooks/24869
373004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2487.kindle.images	2020-06-01 23:49:13.072035	ebooks/2487
3523	image/jpeg	http://www.gutenberg.org/cache/epub/2487/pg2487.cover.small.jpg	2020-06-01 23:49:13.686997	ebooks/2487
165293	text/plain	http://www.gutenberg.org/ebooks/2487.txt.utf-8	2020-06-01 23:49:12.008034	ebooks/2487
373000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2487.kindle.noimages	2020-06-01 23:49:13.651019	ebooks/2487
61342	application/zip	http://www.gutenberg.org/files/2487/2487-h.zip	2013-02-08 10:12:36	ebooks/2487
89156	application/epub+zip	http://www.gutenberg.org/ebooks/2487.epub.images	2020-06-01 23:49:12.304034	ebooks/2487
165321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2487/2487.txt	2008-12-11 04:55:46	ebooks/2487
12763	image/jpeg	http://www.gutenberg.org/cache/epub/2487/pg2487.cover.medium.jpg	2020-06-01 23:49:13.71901	ebooks/2487
193691	text/html; charset=us-ascii	http://www.gutenberg.org/files/2487/2487-h/2487-h.htm	2013-02-08 10:12:02	ebooks/2487
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/2487.rdf	2020-06-11 01:02:09.319024	ebooks/2487
89156	application/epub+zip	http://www.gutenberg.org/ebooks/2487.epub.noimages	2020-06-01 23:49:12.494012	ebooks/2487
58576	application/zip	http://www.gutenberg.org/files/2487/2487.zip	2008-12-11 04:56:26	ebooks/2487
40329	application/zip	http://www.gutenberg.org/files/24870/24870.zip	2008-03-18 08:58:26	ebooks/24870
105816	text/plain	http://www.gutenberg.org/ebooks/24870.txt.utf-8	2020-06-12 03:24:08.415518	ebooks/24870
13752	application/rdf+xml	http://www.gutenberg.org/ebooks/24870.rdf	2020-06-12 03:24:11.273463	ebooks/24870
88096	application/epub+zip	http://www.gutenberg.org/ebooks/24870.epub.noimages	2020-06-12 03:24:09.366493	ebooks/24870
451677	application/epub+zip	http://www.gutenberg.org/ebooks/24870.epub.images	2020-06-12 03:24:08.964501	ebooks/24870
368852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24870/24870-h.zip	2008-03-18 08:58:28	ebooks/24870
1175622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24870.kindle.images	2020-06-12 03:24:10.195481	ebooks/24870
351252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24870.kindle.noimages	2020-06-12 03:24:10.763477	ebooks/24870
4855	image/jpeg	http://www.gutenberg.org/cache/epub/24870/pg24870.cover.small.jpg	2020-06-12 03:24:10.907475	ebooks/24870
16393	image/jpeg	http://www.gutenberg.org/cache/epub/24870/pg24870.cover.medium.jpg	2020-06-12 03:24:11.049474	ebooks/24870
105844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24870/24870.txt	2008-03-18 08:58:26	ebooks/24870
114246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24870/24870-h/24870-h.htm	2008-03-18 08:58:26	ebooks/24870
15639	image/jpeg	http://www.gutenberg.org/cache/epub/24871/pg24871.cover.medium.jpg	2020-06-12 03:24:14.835729	ebooks/24871
104001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24871/24871.zip	2008-03-19 07:17:46	ebooks/24871
317066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24871/24871-h/24871-h.htm	2008-03-19 07:17:44	ebooks/24871
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/24871.rdf	2020-06-12 03:24:15.071719	ebooks/24871
646215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24871.kindle.images	2020-06-12 03:24:13.610752	ebooks/24871
4265	image/jpeg	http://www.gutenberg.org/cache/epub/24871/pg24871.cover.small.jpg	2020-06-12 03:24:14.68772	ebooks/24871
161503	application/epub+zip	http://www.gutenberg.org/ebooks/24871.epub.images	2020-06-12 03:24:12.077466	ebooks/24871
646207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24871.kindle.noimages	2020-06-12 03:24:14.536725	ebooks/24871
104457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24871/24871-h.zip	2008-03-19 07:17:46	ebooks/24871
161503	application/epub+zip	http://www.gutenberg.org/ebooks/24871.epub.noimages	2020-06-12 03:24:12.688459	ebooks/24871
277472	text/plain	http://www.gutenberg.org/ebooks/24871.txt.utf-8	2020-06-12 03:24:11.373488	ebooks/24871
277500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24871/24871.txt	2008-03-19 07:17:44	ebooks/24871
126434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24872/24872-h/24872-h.htm	2008-03-19 06:51:18	ebooks/24872
98245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24872/24872.txt	2008-03-19 06:51:18	ebooks/24872
320300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24872.kindle.noimages	2020-06-12 03:24:17.621684	ebooks/24872
2822290	application/epub+zip	http://www.gutenberg.org/ebooks/24872.epub.images	2020-06-12 03:24:15.843752	ebooks/24872
98217	text/plain	http://www.gutenberg.org/ebooks/24872.txt.utf-8	2020-06-12 03:24:15.168716	ebooks/24872
31851	image/jpeg	http://www.gutenberg.org/cache/epub/24872/pg24872.cover.medium.jpg	2020-06-12 03:24:17.666681	ebooks/24872
1630529	application/zip	http://www.gutenberg.org/files/24872/24872-h.zip	2008-03-19 06:51:22	ebooks/24872
4459	image/jpeg	http://www.gutenberg.org/cache/epub/24872/pg24872.cover.small.jpg	2020-06-12 03:24:17.644684	ebooks/24872
110560	application/epub+zip	http://www.gutenberg.org/ebooks/24872.epub.noimages	2020-06-12 03:24:16.06371	ebooks/24872
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/24872.rdf	2020-06-12 03:24:17.733685	ebooks/24872
4778451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24872.kindle.images	2020-06-12 03:24:17.242691	ebooks/24872
35242	application/zip	http://www.gutenberg.org/files/24872/24872.zip	2008-03-19 06:51:22	ebooks/24872
213802	application/epub+zip	http://www.gutenberg.org/ebooks/24873.epub.noimages	2020-06-12 03:24:19.248671	ebooks/24873
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/24873.rdf	2020-06-12 03:24:22.097622	ebooks/24873
23169	image/jpeg	http://www.gutenberg.org/cache/epub/24873/pg24873.cover.medium.jpg	2020-06-12 03:24:21.851631	ebooks/24873
372746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24873/24873.txt	2008-03-19 10:39:54	ebooks/24873
396656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24873/24873-h/24873-h.htm	2008-03-19 10:41:00	ebooks/24873
143499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24873/24873-8.zip	2008-03-19 10:42:20	ebooks/24873
213803	application/epub+zip	http://www.gutenberg.org/ebooks/24873.epub.images	2020-06-12 03:24:18.636692	ebooks/24873
857786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24873.kindle.noimages	2020-06-12 03:24:21.544631	ebooks/24873
5143	image/jpeg	http://www.gutenberg.org/cache/epub/24873/pg24873.cover.small.jpg	2020-06-12 03:24:21.698631	ebooks/24873
372755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24873/24873-8.txt	2008-03-19 10:39:36	ebooks/24873
148084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24873/24873-h.zip	2009-08-21 09:57:36	ebooks/24873
143482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24873/24873.zip	2008-03-19 10:42:20	ebooks/24873
372724	text/plain	http://www.gutenberg.org/ebooks/24873.txt.utf-8	2020-06-12 03:24:17.843705	ebooks/24873
857791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24873.kindle.images	2020-06-12 03:24:20.395656	ebooks/24873
433780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24874/24874.txt	2008-03-19 11:00:00	ebooks/24874
953361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24874.kindle.noimages	2020-06-12 03:24:25.982591	ebooks/24874
168494	application/zip	http://www.gutenberg.org/files/24874/24874-h.zip	2008-03-19 11:00:00	ebooks/24874
14375	application/rdf+xml	http://www.gutenberg.org/ebooks/24874.rdf	2020-06-12 03:24:26.572569	ebooks/24874
236841	application/epub+zip	http://www.gutenberg.org/ebooks/24874.epub.noimages	2020-06-12 03:24:23.483658	ebooks/24874
433752	text/plain	http://www.gutenberg.org/ebooks/24874.txt.utf-8	2020-06-12 03:24:22.20263	ebooks/24874
259	application/octet-stream	http://www.gutenberg.org/files/24874/NEWHDRA.STD	2009-08-21 11:56:09	ebooks/24874
5115	image/jpeg	http://www.gutenberg.org/cache/epub/24874/pg24874.cover.small.jpg	2020-06-12 03:24:26.137587	ebooks/24874
23198	image/jpeg	http://www.gutenberg.org/cache/epub/24874/pg24874.cover.medium.jpg	2020-06-12 03:24:26.323588	ebooks/24874
953369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24874.kindle.images	2020-06-12 03:24:24.732588	ebooks/24874
456694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24874/24874-h/24874-h.htm	2008-03-19 11:00:00	ebooks/24874
165103	application/zip	http://www.gutenberg.org/files/24874/24874.zip	2008-03-19 11:00:00	ebooks/24874
236841	application/epub+zip	http://www.gutenberg.org/ebooks/24874.epub.images	2020-06-12 03:24:22.943633	ebooks/24874
281612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24875/24875-8.txt	2013-04-10 05:45:32	ebooks/24875
171342	application/epub+zip	http://www.gutenberg.org/ebooks/24875.epub.images	2020-06-12 03:24:27.313581	ebooks/24875
110398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24875/24875-h.zip	2013-04-10 05:47:18	ebooks/24875
690638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24875.kindle.noimages	2020-06-12 03:24:29.722537	ebooks/24875
22427	image/jpeg	http://www.gutenberg.org/cache/epub/24875/pg24875.cover.medium.jpg	2020-06-12 03:24:30.025556	ebooks/24875
5137	image/jpeg	http://www.gutenberg.org/cache/epub/24875/pg24875.cover.small.jpg	2020-06-12 03:24:29.875531	ebooks/24875
171342	application/epub+zip	http://www.gutenberg.org/ebooks/24875.epub.noimages	2020-06-12 03:24:27.815558	ebooks/24875
690642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24875.kindle.images	2020-06-12 03:24:28.768561	ebooks/24875
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/24875.rdf	2020-06-12 03:24:30.267521	ebooks/24875
107672	application/zip	http://www.gutenberg.org/files/24875/24875.zip	2013-04-10 05:47:18	ebooks/24875
281603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24875/24875.txt	2013-04-10 05:44:54	ebooks/24875
281584	text/plain	http://www.gutenberg.org/ebooks/24875.txt.utf-8	2020-06-12 03:24:26.674585	ebooks/24875
298062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24875/24875-h/24875-h.htm	2013-04-10 05:46:40	ebooks/24875
107701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24875/24875-8.zip	2013-04-10 05:47:18	ebooks/24875
357820	application/zip	http://www.gutenberg.org/files/24876/24876-h.zip	2009-08-21 09:51:54	ebooks/24876
5112	image/jpeg	http://www.gutenberg.org/cache/epub/24876/pg24876.cover.small.jpg	2020-06-12 03:24:34.839463	ebooks/24876
470950	application/epub+zip	http://www.gutenberg.org/ebooks/24876.epub.images	2020-06-12 03:24:31.204517	ebooks/24876
550629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24876/24876-h/24876-h.htm	2009-08-21 09:51:08	ebooks/24876
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/24876.rdf	2020-06-12 03:24:35.252452	ebooks/24876
23149	image/jpeg	http://www.gutenberg.org/cache/epub/24876/pg24876.cover.medium.jpg	2020-06-12 03:24:34.997488	ebooks/24876
1414970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24876.kindle.images	2020-06-12 03:24:33.27648	ebooks/24876
199177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24876/24876.zip	2008-03-19 11:15:32	ebooks/24876
271053	application/epub+zip	http://www.gutenberg.org/ebooks/24876.epub.noimages	2020-06-12 03:24:31.866504	ebooks/24876
1096397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24876.kindle.noimages	2020-06-12 03:24:34.680465	ebooks/24876
525866	text/plain	http://www.gutenberg.org/ebooks/24876.txt.utf-8	2020-06-12 03:24:30.374543	ebooks/24876
525894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24876/24876.txt	2008-03-19 11:14:28	ebooks/24876
264803	application/epub+zip	http://www.gutenberg.org/ebooks/24877.epub.noimages	2020-06-12 03:24:36.735482	ebooks/24877
507345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24877/24877.txt	2008-03-19 11:22:36	ebooks/24877
17880907	application/octet-stream	http://www.gutenberg.org/files/24877/24877-page-images.zip	2009-02-01 09:35:12	ebooks/24877
533314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24877/24877-h/24877-h.htm	2009-02-01 07:17:30	ebooks/24877
5096	image/jpeg	http://www.gutenberg.org/cache/epub/24877/pg24877.cover.small.jpg	2020-06-12 03:24:39.663603	ebooks/24877
191345	application/zip	http://www.gutenberg.org/files/24877/24877-8.zip	2009-02-01 09:35:06	ebooks/24877
493482	application/epub+zip	http://www.gutenberg.org/ebooks/24877.epub.images	2020-06-12 03:24:36.17147	ebooks/24877
1579183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24877.kindle.images	2020-06-12 03:24:38.134619	ebooks/24877
1072175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24877.kindle.noimages	2020-06-12 03:24:39.506617	ebooks/24877
507324	text/plain	http://www.gutenberg.org/ebooks/24877.txt.utf-8	2020-06-12 03:24:35.360482	ebooks/24877
23137	image/jpeg	http://www.gutenberg.org/cache/epub/24877/pg24877.cover.medium.jpg	2020-06-12 03:24:39.818607	ebooks/24877
191323	application/zip	http://www.gutenberg.org/files/24877/24877.zip	2009-02-01 09:35:06	ebooks/24877
16902	application/rdf+xml	http://www.gutenberg.org/ebooks/24877.rdf	2020-06-12 03:24:40.073606	ebooks/24877
375456	application/zip	http://www.gutenberg.org/files/24877/24877-h.zip	2009-02-01 09:35:06	ebooks/24877
507354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24877/24877-8.txt	2008-03-19 11:22:36	ebooks/24877
240079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24878/24878-h.zip	2013-03-29 06:57:16	ebooks/24878
650823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24878/24878-h/24878-h.htm	2013-03-29 06:56:26	ebooks/24878
619489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24878/24878.txt	2013-03-29 06:51:32	ebooks/24878
235322	application/zip	http://www.gutenberg.org/files/24878/24878.zip	2013-03-29 06:57:14	ebooks/24878
1256115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24878.kindle.noimages	2020-06-12 03:24:44.745537	ebooks/24878
308383	application/epub+zip	http://www.gutenberg.org/ebooks/24878.epub.images	2020-06-12 03:24:41.039586	ebooks/24878
619468	text/plain	http://www.gutenberg.org/ebooks/24878.txt.utf-8	2020-06-12 03:24:40.182611	ebooks/24878
235348	application/zip	http://www.gutenberg.org/files/24878/24878-8.zip	2013-03-29 06:57:14	ebooks/24878
23343	image/jpeg	http://www.gutenberg.org/cache/epub/24878/pg24878.cover.medium.jpg	2020-06-12 03:24:45.064534	ebooks/24878
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/24878.rdf	2020-06-12 03:24:45.322527	ebooks/24878
308383	application/epub+zip	http://www.gutenberg.org/ebooks/24878.epub.noimages	2020-06-12 03:24:41.635572	ebooks/24878
1256119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24878.kindle.images	2020-06-12 03:24:43.185557	ebooks/24878
5119	image/jpeg	http://www.gutenberg.org/cache/epub/24878/pg24878.cover.small.jpg	2020-06-12 03:24:44.906529	ebooks/24878
619498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24878/24878-8.txt	2013-03-29 06:52:16	ebooks/24878
1112944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24879.kindle.noimages	2020-06-12 03:24:49.23148	ebooks/24879
278884	application/epub+zip	http://www.gutenberg.org/ebooks/24879.epub.noimages	2020-06-12 03:24:46.666512	ebooks/24879
278884	application/epub+zip	http://www.gutenberg.org/ebooks/24879.epub.images	2020-06-12 03:24:46.155557	ebooks/24879
1112952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24879.kindle.images	2020-06-12 03:24:47.951495	ebooks/24879
4446	image/jpeg	http://www.gutenberg.org/cache/epub/24879/pg24879.cover.small.jpg	2020-06-12 03:24:49.379482	ebooks/24879
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/24879.rdf	2020-06-12 03:24:49.760467	ebooks/24879
565326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24879/24879.txt	2015-07-16 06:09:52	ebooks/24879
573959	text/html; charset=utf-8	http://www.gutenberg.org/files/24879/24879-h/24879-h.htm	2015-07-16 06:09:52	ebooks/24879
565351	text/plain	http://www.gutenberg.org/ebooks/24879.txt.utf-8	2020-06-12 03:24:45.431548	ebooks/24879
215961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24879/24879.zip	2015-07-16 06:10:18	ebooks/24879
210340	text/html; charset=utf-8	http://www.gutenberg.org/files/24879/24879-h.zip	2015-07-16 06:10:18	ebooks/24879
565323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24879/24879-8.txt	2015-07-16 06:09:52	ebooks/24879
216048	application/zip	http://www.gutenberg.org/files/24879/24879-8.zip	2015-07-16 06:10:18	ebooks/24879
17263	image/jpeg	http://www.gutenberg.org/cache/epub/24879/pg24879.cover.medium.jpg	2020-06-12 03:24:49.52648	ebooks/24879
482348	application/epub+zip	http://www.gutenberg.org/ebooks/2488.epub.noimages	2020-06-01 23:49:16.080958	ebooks/2488
17078	application/rdf+xml	http://www.gutenberg.org/ebooks/2488.rdf	2020-06-11 01:02:09.350024	ebooks/2488
3949673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2488.kindle.images	2020-06-01 23:49:18.455964	ebooks/2488
1749208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2488.kindle.noimages	2020-06-01 23:49:20.267964	ebooks/2488
347030	application/zip	http://www.gutenberg.org/files/2488/2488-8.zip	2019-01-07 10:32:23	ebooks/2488
1583773	application/epub+zip	http://www.gutenberg.org/ebooks/2488.epub.images	2020-06-01 23:49:15.636991	ebooks/2488
3575	image/jpeg	http://www.gutenberg.org/cache/epub/2488/pg2488.cover.small.jpg	2020-06-01 23:49:20.329915	ebooks/2488
899336	text/plain; charset=utf-8	http://www.gutenberg.org/files/2488/2488-8.txt	2019-01-07 10:31:31	ebooks/2488
884788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2488/old-versions/2488.txt	2019-01-07 10:30:39	ebooks/2488
919122	text/html; charset=utf-8	http://www.gutenberg.org/files/2488/old-versions/2488-h.htm	2019-01-07 10:30:22	ebooks/2488
9098565	text/html; charset=utf-8	http://www.gutenberg.org/files/2488/2488-h.zip	2019-01-07 10:32:29	ebooks/2488
923094	text/html; charset=utf-8	http://www.gutenberg.org/files/2488/2488-h/2488-h.htm	2019-01-07 10:32:13	ebooks/2488
23492	image/jpeg	http://www.gutenberg.org/cache/epub/2488/pg2488.cover.medium.jpg	2020-06-01 23:49:20.389919	ebooks/2488
426171	text/plain	http://www.gutenberg.org/ebooks/24880.txt.utf-8	2020-06-12 03:24:49.867488	ebooks/24880
163032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24880/24880-8.zip	2008-03-19 18:42:24	ebooks/24880
4739	image/jpeg	http://www.gutenberg.org/cache/epub/24880/pg24880.cover.small.jpg	2020-06-12 03:24:53.854714	ebooks/24880
936429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24880.kindle.noimages	2020-06-12 03:24:53.698722	ebooks/24880
232586	application/epub+zip	http://www.gutenberg.org/ebooks/24880.epub.images	2020-06-12 03:24:50.622467	ebooks/24880
426186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24880/24880.txt	2008-03-19 18:41:56	ebooks/24880
16622	image/jpeg	http://www.gutenberg.org/cache/epub/24880/pg24880.cover.medium.jpg	2020-06-12 03:24:54.008712	ebooks/24880
232585	application/epub+zip	http://www.gutenberg.org/ebooks/24880.epub.noimages	2020-06-12 03:24:51.173451	ebooks/24880
172679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24880/24880-h.zip	2008-03-19 18:42:24	ebooks/24880
467336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24880/24880-h/24880-h.htm	2008-03-19 18:40:42	ebooks/24880
162997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24880/24880.zip	2008-03-19 18:42:24	ebooks/24880
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/24880.rdf	2020-06-12 03:24:54.256707	ebooks/24880
936438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24880.kindle.images	2020-06-12 03:24:52.437733	ebooks/24880
426193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24880/24880-8.txt	2008-03-19 18:40:42	ebooks/24880
5327984	application/epub+zip	http://www.gutenberg.org/ebooks/24881.epub.images	2020-06-12 03:24:55.2657	ebooks/24881
38501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24881/24881.zip	2008-03-20 05:58:44	ebooks/24881
13843	application/rdf+xml	http://www.gutenberg.org/ebooks/24881.rdf	2020-06-12 03:25:00.232644	ebooks/24881
132101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24881/24881-h/24881-h.htm	2008-03-20 05:58:44	ebooks/24881
110942	application/epub+zip	http://www.gutenberg.org/ebooks/24881.epub.noimages	2020-06-12 03:24:55.612699	ebooks/24881
11881233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24881.kindle.images	2020-06-12 03:24:59.64564	ebooks/24881
104873	text/plain	http://www.gutenberg.org/ebooks/24881.txt.utf-8	2020-06-12 03:24:54.355711	ebooks/24881
104901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24881/24881.txt	2008-03-20 05:58:44	ebooks/24881
3009538	application/zip	http://www.gutenberg.org/files/24881/24881-h.zip	2008-03-20 05:58:46	ebooks/24881
352738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24881.kindle.noimages	2020-06-12 03:25:00.107637	ebooks/24881
25784	image/jpeg	http://www.gutenberg.org/cache/epub/24881/pg24881.cover.medium.jpg	2020-06-12 03:25:00.165632	ebooks/24881
3379	image/jpeg	http://www.gutenberg.org/cache/epub/24881/pg24881.cover.small.jpg	2020-06-12 03:25:00.137632	ebooks/24881
5264	image/jpeg	http://www.gutenberg.org/cache/epub/24882/pg24882.cover.small.jpg	2020-06-12 03:25:22.259556	ebooks/24882
767839	application/epub+zip	http://www.gutenberg.org/ebooks/24882.epub.noimages	2020-06-12 03:25:07.894557	ebooks/24882
1452177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24882/24882.txt	2008-03-20 06:06:44	ebooks/24882
1452287	text/plain	http://www.gutenberg.org/ebooks/24882.txt.utf-8	2020-06-12 03:25:00.367661	ebooks/24882
16443	application/rdf+xml	http://www.gutenberg.org/ebooks/24882.rdf	2020-06-12 03:25:24.794527	ebooks/24882
3317125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24882.kindle.noimages	2020-06-12 03:25:21.425616	ebooks/24882
3358250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24882.kindle.images	2020-06-12 03:25:14.677504	ebooks/24882
1451878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24882/24882-8.txt	2008-03-20 06:06:42	ebooks/24882
530571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24882/24882.zip	2008-03-20 06:06:46	ebooks/24882
24296	image/jpeg	http://www.gutenberg.org/cache/epub/24882/pg24882.cover.medium.jpg	2020-06-12 03:25:23.158565	ebooks/24882
644567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24882/24882-h.zip	2008-03-20 06:06:48	ebooks/24882
2188015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24882/24882-h/24882-h.htm	2008-03-20 06:06:44	ebooks/24882
781692	application/epub+zip	http://www.gutenberg.org/ebooks/24882.epub.images	2020-06-12 03:25:05.26859	ebooks/24882
2945	audio/midi	http://www.gutenberg.org/files/24882/24882-h/music/kidd.midi	2008-03-18 03:48:08	ebooks/24882
530980	application/zip	http://www.gutenberg.org/files/24882/24882-8.zip	2008-03-20 06:06:46	ebooks/24882
41639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24883/24883-8.zip	2008-03-20 06:48:54	ebooks/24883
41605	application/zip	http://www.gutenberg.org/files/24883/24883.zip	2008-03-20 06:48:54	ebooks/24883
267230	text/html; charset=us-ascii	http://www.gutenberg.org/files/24883/24883-h.zip	2008-03-20 06:48:54	ebooks/24883
6319	image/jpeg	http://www.gutenberg.org/cache/epub/24883/pg24883.cover.small.jpg	2020-06-12 03:25:28.101481	ebooks/24883
1036052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24883.kindle.images	2020-06-12 03:25:27.131489	ebooks/24883
30193	image/jpeg	http://www.gutenberg.org/cache/epub/24883/pg24883.cover.medium.jpg	2020-06-12 03:25:28.264488	ebooks/24883
114209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24883/24883-8.txt	2008-03-20 06:48:54	ebooks/24883
121917	application/epub+zip	http://www.gutenberg.org/ebooks/24883.epub.noimages	2020-06-12 03:25:26.193504	ebooks/24883
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/24883.rdf	2020-06-12 03:25:28.532477	ebooks/24883
470212	application/epub+zip	http://www.gutenberg.org/ebooks/24883.epub.images	2020-06-12 03:25:25.638531	ebooks/24883
114205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24883/24883.txt	2008-03-20 06:48:54	ebooks/24883
114185	text/plain	http://www.gutenberg.org/ebooks/24883.txt.utf-8	2020-06-12 03:25:24.897536	ebooks/24883
146892	text/html; charset=us-ascii	http://www.gutenberg.org/files/24883/24883-h/24883-h.htm	2008-03-20 06:48:54	ebooks/24883
464109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24883.kindle.noimages	2020-06-12 03:25:27.936481	ebooks/24883
764726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24884/24884-h/24884-h.htm	2008-03-20 13:03:22	ebooks/24884
36429258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24884.kindle.images	2020-06-12 03:25:43.195583	ebooks/24884
1409534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24884.kindle.noimages	2020-06-12 03:25:45.68156	ebooks/24884
4532	image/jpeg	http://www.gutenberg.org/cache/epub/24884/pg24884.cover.small.jpg	2020-06-12 03:25:45.944558	ebooks/24884
345490	application/epub+zip	http://www.gutenberg.org/ebooks/24884.epub.noimages	2020-06-12 03:25:33.08272	ebooks/24884
221518	application/zip	http://www.gutenberg.org/files/24884/24884.zip	2008-03-20 13:00:48	ebooks/24884
620641	text/plain	http://www.gutenberg.org/ebooks/24884.txt.utf-8	2020-06-12 03:25:28.650465	ebooks/24884
19129	image/jpeg	http://www.gutenberg.org/cache/epub/24884/pg24884.cover.medium.jpg	2020-06-12 03:25:46.201545	ebooks/24884
9103381	application/zip	http://www.gutenberg.org/files/24884/24884-h.zip	2008-03-20 13:08:36	ebooks/24884
620661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24884/24884.txt	2008-03-20 13:00:47	ebooks/24884
620586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24884/24884-8.txt	2008-03-20 13:00:47	ebooks/24884
221620	application/zip	http://www.gutenberg.org/files/24884/24884-8.zip	2008-03-20 13:00:47	ebooks/24884
17641220	application/epub+zip	http://www.gutenberg.org/ebooks/24884.epub.images	2020-06-12 03:25:32.037791	ebooks/24884
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/24884.rdf	2020-06-12 03:25:46.654545	ebooks/24884
23704	image/jpeg	http://www.gutenberg.org/cache/epub/24885/pg24885.cover.medium.jpg	2020-06-12 03:25:52.020486	ebooks/24885
557828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24885/24885-h/24885-h.htm	2008-03-20 18:24:34	ebooks/24885
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/24885.rdf	2020-06-12 03:25:52.27346	ebooks/24885
291269	application/epub+zip	http://www.gutenberg.org/ebooks/24885.epub.noimages	2020-06-12 03:25:49.184526	ebooks/24885
337155	application/epub+zip	http://www.gutenberg.org/ebooks/24885.epub.images	2020-06-12 03:25:47.690535	ebooks/24885
1190547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24885.kindle.images	2020-06-12 03:25:50.578532	ebooks/24885
208700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24885/24885-8.zip	2008-03-20 18:24:34	ebooks/24885
517782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24885/24885.txt	2008-03-20 18:24:34	ebooks/24885
517735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24885/24885-8.txt	2008-03-20 18:24:34	ebooks/24885
517817	text/plain	http://www.gutenberg.org/ebooks/24885.txt.utf-8	2020-06-12 03:25:46.76554	ebooks/24885
245626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24885/24885-h.zip	2008-03-20 18:24:36	ebooks/24885
1039205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24885.kindle.noimages	2020-06-12 03:25:51.704474	ebooks/24885
208567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24885/24885.zip	2008-03-20 18:24:34	ebooks/24885
5218	image/jpeg	http://www.gutenberg.org/cache/epub/24885/pg24885.cover.small.jpg	2020-06-12 03:25:51.864471	ebooks/24885
706104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24886.kindle.noimages	2020-06-12 03:25:57.402617	ebooks/24886
310727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24886/24886-8.txt	2008-03-21 06:29:26	ebooks/24886
364649	text/html	http://www.gutenberg.org/files/24886/24886-h/24886-h.htm	2008-03-21 06:29:14	ebooks/24886
309448	text/plain; charset=utf-8	http://www.gutenberg.org/files/24886/24886-0.txt	2008-03-21 06:29:12	ebooks/24886
33217	image/jpeg	http://www.gutenberg.org/cache/epub/24886/pg24886.cover.medium.jpg	2020-06-12 03:25:57.7356	ebooks/24886
105132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24886/24886-8.zip	2008-03-21 06:29:28	ebooks/24886
970821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24886.kindle.images	2020-06-12 03:25:56.45765	ebooks/24886
311052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24886/24886.txt	2008-03-21 06:29:26	ebooks/24886
177780	application/zip	http://www.gutenberg.org/files/24886/24886-h.zip	2008-03-21 06:29:28	ebooks/24886
105105	application/zip	http://www.gutenberg.org/files/24886/24886.zip	2008-03-21 06:29:28	ebooks/24886
17184	application/rdf+xml	http://www.gutenberg.org/ebooks/24886.rdf	2020-06-12 03:25:58.007596	ebooks/24886
6797	image/jpeg	http://www.gutenberg.org/cache/epub/24886/pg24886.cover.small.jpg	2020-06-12 03:25:57.56961	ebooks/24886
191864	application/epub+zip	http://www.gutenberg.org/ebooks/24886.epub.noimages	2020-06-12 03:25:55.137449	ebooks/24886
105054	text/plain; charset=utf-8	http://www.gutenberg.org/files/24886/24886-0.zip	2008-03-21 06:29:28	ebooks/24886
305389	application/epub+zip	http://www.gutenberg.org/ebooks/24886.epub.images	2020-06-12 03:25:53.323463	ebooks/24886
4602183	text/html	http://www.gutenberg.org/files/24887/24887-h.zip	2008-03-21 06:48:58	ebooks/24887
16862	application/rdf+xml	http://www.gutenberg.org/ebooks/24887.rdf	2020-06-12 03:26:04.194512	ebooks/24887
28639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24887/24887-8.zip	2008-03-21 06:48:58	ebooks/24887
7219841	application/epub+zip	http://www.gutenberg.org/ebooks/24887.epub.images	2020-06-12 03:25:59.231573	ebooks/24887
4851	image/jpeg	http://www.gutenberg.org/cache/epub/24887/pg24887.cover.small.jpg	2020-06-12 03:26:03.780515	ebooks/24887
70080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24887/24887-8.txt	2008-03-21 06:48:54	ebooks/24887
374255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24887.kindle.noimages	2020-06-12 03:26:03.619526	ebooks/24887
90724	text/html	http://www.gutenberg.org/files/24887/24887-h/24887-h.htm	2008-03-21 06:48:40	ebooks/24887
28904	text/plain; charset=utf-8	http://www.gutenberg.org/files/24887/24887-0.zip	2008-03-21 06:48:58	ebooks/24887
20142	image/jpeg	http://www.gutenberg.org/cache/epub/24887/pg24887.cover.medium.jpg	2020-06-12 03:26:03.938511	ebooks/24887
107501	application/epub+zip	http://www.gutenberg.org/ebooks/24887.epub.noimages	2020-06-12 03:25:59.982563	ebooks/24887
71067	text/plain; charset=utf-8	http://www.gutenberg.org/files/24887/24887-0.txt	2008-03-21 06:48:38	ebooks/24887
15904120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24887.kindle.images	2020-06-12 03:26:03.074528	ebooks/24887
315014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24888/24888-8.txt	2008-03-21 06:55:08	ebooks/24888
1182696	application/epub+zip	http://www.gutenberg.org/ebooks/24888.epub.images	2020-06-12 03:26:06.049533	ebooks/24888
323214	text/plain; charset=utf-8	http://www.gutenberg.org/files/24888/24888-0.txt	2008-03-21 06:54:48	ebooks/24888
124420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24888/24888-8.zip	2008-03-21 06:55:10	ebooks/24888
13347	image/jpeg	http://www.gutenberg.org/cache/epub/24888/pg24888.cover.medium.jpg	2020-06-12 03:26:13.070713	ebooks/24888
409743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24888/24888-h/24888-h.htm	2008-03-21 06:54:50	ebooks/24888
766770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24888.kindle.noimages	2020-06-12 03:26:12.741697	ebooks/24888
125758	text/plain; charset=utf-8	http://www.gutenberg.org/files/24888/24888-0.zip	2008-03-21 06:55:10	ebooks/24888
3611065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24888.kindle.images	2020-06-12 03:26:11.646712	ebooks/24888
3437	image/jpeg	http://www.gutenberg.org/cache/epub/24888/pg24888.cover.small.jpg	2020-06-12 03:26:12.907705	ebooks/24888
1145921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24888/24888-h.zip	2008-03-21 06:55:10	ebooks/24888
179862	application/epub+zip	http://www.gutenberg.org/ebooks/24888.epub.noimages	2020-06-12 03:26:06.597493	ebooks/24888
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/24888.rdf	2020-06-12 03:26:13.336689	ebooks/24888
926379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24889/24889-h.zip	2008-03-25 08:04:17	ebooks/24889
3064253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24889.kindle.images	2020-06-12 03:26:15.974655	ebooks/24889
132109	application/epub+zip	http://www.gutenberg.org/ebooks/24889.epub.noimages	2020-06-12 03:26:14.700685	ebooks/24889
183725	text/plain	http://www.gutenberg.org/ebooks/24889.txt.utf-8	2020-06-12 03:26:13.436703	ebooks/24889
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/24889.rdf	2020-06-12 03:26:17.31064	ebooks/24889
1670874	application/epub+zip	http://www.gutenberg.org/ebooks/24889.epub.images	2020-06-12 03:26:14.236716	ebooks/24889
75733	application/zip	http://www.gutenberg.org/files/24889/24889-8.zip	2008-03-25 07:57:48	ebooks/24889
183758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24889/24889-8.txt	2008-03-25 07:57:48	ebooks/24889
15727	image/jpeg	http://www.gutenberg.org/cache/epub/24889/pg24889.cover.medium.jpg	2020-06-12 03:26:17.06765	ebooks/24889
211553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24889/24889-h/24889-h.htm	2008-03-25 08:01:26	ebooks/24889
75730	application/zip	http://www.gutenberg.org/files/24889/24889.zip	2008-03-25 07:57:48	ebooks/24889
529191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24889.kindle.noimages	2020-06-12 03:26:16.763649	ebooks/24889
4451	image/jpeg	http://www.gutenberg.org/cache/epub/24889/pg24889.cover.small.jpg	2020-06-12 03:26:16.916645	ebooks/24889
183765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24889/24889.txt	2008-03-25 07:57:48	ebooks/24889
13261	image/jpeg	http://www.gutenberg.org/cache/epub/2489/pg2489.cover.medium.jpg	2020-06-01 23:49:26.139125	ebooks/2489
3856	image/jpeg	http://www.gutenberg.org/cache/epub/2489/pg2489.cover.small.jpg	2020-06-01 23:49:26.101136	ebooks/2489
2174363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2489.kindle.noimages	2020-06-01 23:49:26.060168	ebooks/2489
513319	text/html; charset=utf-8	http://www.gutenberg.org/files/2489/2489-h.zip	2020-05-05 07:04:10	ebooks/2489
549283	application/epub+zip	http://www.gutenberg.org/ebooks/2489.epub.images	2020-06-01 23:49:21.08892	ebooks/2489
505962	application/zip	http://www.gutenberg.org/files/2489/2489.zip	2019-05-27 09:04:18	ebooks/2489
2174379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2489.kindle.images	2020-06-01 23:49:23.769156	ebooks/2489
1295185	text/html; charset=utf-8	http://www.gutenberg.org/files/2489/2489-h/2489-h.htm	2020-05-05 07:02:34	ebooks/2489
1256100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2489/2489.txt	2019-05-27 09:04:06	ebooks/2489
549283	application/epub+zip	http://www.gutenberg.org/ebooks/2489.epub.noimages	2020-06-01 23:49:21.485924	ebooks/2489
1261038	text/plain; charset=utf-8	http://www.gutenberg.org/files/2489/2489-0.txt	2020-05-05 07:02:34	ebooks/2489
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/2489.rdf	2020-06-11 01:02:09.380029	ebooks/2489
509616	application/zip	http://www.gutenberg.org/files/2489/2489-0.zip	2020-05-05 07:04:10	ebooks/2489
375971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24890.kindle.images	2020-06-12 03:26:19.912621	ebooks/24890
92126	text/html; charset=utf-8	http://www.gutenberg.org/files/24890/24890-h/24890-h.htm	2008-12-14 10:36:50	ebooks/24890
87754	application/epub+zip	http://www.gutenberg.org/ebooks/24890.epub.noimages	2020-06-12 03:26:19.307611	ebooks/24890
72959	text/plain; charset=utf-8	http://www.gutenberg.org/files/24890/24890-0.txt	2008-12-14 10:36:22	ebooks/24890
256466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24890.kindle.noimages	2020-06-12 03:26:20.224608	ebooks/24890
27026	image/jpeg	http://www.gutenberg.org/cache/epub/24890/pg24890.cover.medium.jpg	2020-06-12 03:26:20.532604	ebooks/24890
30802	text/html; charset=utf-8	http://www.gutenberg.org/files/24890/24890-h.zip	2008-12-14 10:42:02	ebooks/24890
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/24890.rdf	2020-06-12 03:26:20.776594	ebooks/24890
72886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24890/24890-8.txt	2008-12-14 10:35:56	ebooks/24890
5542	image/jpeg	http://www.gutenberg.org/cache/epub/24890/pg24890.cover.small.jpg	2020-06-12 03:26:20.379597	ebooks/24890
27408	application/zip	http://www.gutenberg.org/files/24890/24890-0.zip	2008-12-14 10:42:02	ebooks/24890
108759	application/epub+zip	http://www.gutenberg.org/ebooks/24890.epub.images	2020-06-12 03:26:17.875635	ebooks/24890
26967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24890/24890-8.zip	2008-12-14 10:42:00	ebooks/24890
497467	application/epub+zip	http://www.gutenberg.org/ebooks/24891.epub.images	2020-06-12 03:26:21.786607	ebooks/24891
411780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24891/24891-8.txt	2008-03-21 09:26:36	ebooks/24891
160193	application/zip	http://www.gutenberg.org/files/24891/24891.zip	2008-03-21 09:26:38	ebooks/24891
430787	text/html; charset=utf-8	http://www.gutenberg.org/files/24891/24891-h/24891-h.htm	2008-03-21 09:26:36	ebooks/24891
1316435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24891.kindle.images	2020-06-12 03:26:24.549549	ebooks/24891
821873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24891.kindle.noimages	2020-06-12 03:26:25.396547	ebooks/24891
232901	application/epub+zip	http://www.gutenberg.org/ebooks/24891.epub.noimages	2020-06-12 03:26:23.384579	ebooks/24891
23778	image/jpeg	http://www.gutenberg.org/cache/epub/24891/pg24891.cover.medium.jpg	2020-06-12 03:26:25.70454	ebooks/24891
160255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24891/24891-8.zip	2008-03-21 09:26:38	ebooks/24891
4961	image/jpeg	http://www.gutenberg.org/cache/epub/24891/pg24891.cover.small.jpg	2020-06-12 03:26:25.550535	ebooks/24891
350657	text/html; charset=utf-8	http://www.gutenberg.org/files/24891/24891-h.zip	2008-03-21 09:26:38	ebooks/24891
411894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24891/24891.txt	2008-03-21 09:26:36	ebooks/24891
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/24891.rdf	2020-06-12 03:26:25.948546	ebooks/24891
411829	text/plain	http://www.gutenberg.org/ebooks/24891.txt.utf-8	2020-06-12 03:26:20.883611	ebooks/24891
129831	application/epub+zip	http://www.gutenberg.org/ebooks/24892.epub.noimages	2020-06-12 03:26:27.228515	ebooks/24892
5342	image/jpeg	http://www.gutenberg.org/cache/epub/24892/pg24892.cover.small.jpg	2020-06-12 03:26:28.742497	ebooks/24892
58119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24892/24892-8.zip	2008-03-21 12:05:24	ebooks/24892
144456	text/plain	http://www.gutenberg.org/ebooks/24892.txt.utf-8	2020-06-12 03:26:26.053554	ebooks/24892
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/24892.rdf	2020-06-12 03:26:29.126487	ebooks/24892
24125	image/jpeg	http://www.gutenberg.org/cache/epub/24892/pg24892.cover.medium.jpg	2020-06-12 03:26:28.890488	ebooks/24892
144476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24892/24892.txt	2008-03-21 12:04:58	ebooks/24892
528866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24892.kindle.images	2020-06-12 03:26:27.925509	ebooks/24892
154664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24892/24892-h/24892-h.htm	2008-03-21 12:02:32	ebooks/24892
465191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24892.kindle.noimages	2020-06-12 03:26:28.593496	ebooks/24892
144479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24892/24892-8.txt	2008-03-21 12:02:32	ebooks/24892
58093	application/zip	http://www.gutenberg.org/files/24892/24892.zip	2008-03-21 12:05:24	ebooks/24892
100177	application/zip	http://www.gutenberg.org/files/24892/24892-h.zip	2008-03-21 12:05:24	ebooks/24892
169038	application/epub+zip	http://www.gutenberg.org/ebooks/24892.epub.images	2020-06-12 03:26:26.692523	ebooks/24892
1564067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24893.kindle.images	2020-06-12 03:26:31.489466	ebooks/24893
858481	application/epub+zip	http://www.gutenberg.org/ebooks/24893.epub.images	2020-06-12 03:26:29.869505	ebooks/24893
15422	image/jpeg	http://www.gutenberg.org/cache/epub/24893/pg24893.cover.medium.jpg	2020-06-12 03:26:32.448453	ebooks/24893
161975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24893/24893-h/24893-h.htm	2008-03-21 12:06:48	ebooks/24893
544225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24893/24893-h.zip	2008-03-21 12:06:50	ebooks/24893
56488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24893/24893-8.zip	2008-03-21 12:06:48	ebooks/24893
423063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24893.kindle.noimages	2020-06-12 03:26:32.154448	ebooks/24893
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/24893.rdf	2020-06-12 03:26:32.680445	ebooks/24893
110381	application/epub+zip	http://www.gutenberg.org/ebooks/24893.epub.noimages	2020-06-12 03:26:30.301479	ebooks/24893
141577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24893/24893.txt	2008-03-21 12:06:48	ebooks/24893
56467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24893/24893.zip	2008-03-21 12:06:48	ebooks/24893
141556	text/plain	http://www.gutenberg.org/ebooks/24893.txt.utf-8	2020-06-12 03:26:29.224502	ebooks/24893
4214	image/jpeg	http://www.gutenberg.org/cache/epub/24893/pg24893.cover.small.jpg	2020-06-12 03:26:32.300448	ebooks/24893
141586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24893/24893-8.txt	2008-03-21 12:06:48	ebooks/24893
1572962	application/epub+zip	http://www.gutenberg.org/ebooks/24894.epub.images	2020-06-12 03:26:33.633473	ebooks/24894
19905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24894/24894.zip	2008-03-21 13:33:30	ebooks/24894
67271	application/epub+zip	http://www.gutenberg.org/ebooks/24894.epub.noimages	2020-06-12 03:26:34.211434	ebooks/24894
13414	image/jpeg	http://www.gutenberg.org/cache/epub/24894/pg24894.cover.medium.jpg	2020-06-12 03:26:36.827596	ebooks/24894
51512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24894/24894-8.txt	2008-03-21 13:33:30	ebooks/24894
3949	image/jpeg	http://www.gutenberg.org/cache/epub/24894/pg24894.cover.small.jpg	2020-06-12 03:26:36.667595	ebooks/24894
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/24894.rdf	2020-06-12 03:26:37.22259	ebooks/24894
276527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24894.kindle.noimages	2020-06-12 03:26:36.507594	ebooks/24894
51493	text/plain	http://www.gutenberg.org/ebooks/24894.txt.utf-8	2020-06-12 03:26:32.776444	ebooks/24894
892889	application/zip	http://www.gutenberg.org/files/24894/24894-h.zip	2008-03-21 13:33:32	ebooks/24894
19930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24894/24894-8.zip	2008-03-21 13:33:32	ebooks/24894
3614034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24894.kindle.images	2020-06-12 03:26:35.868601	ebooks/24894
51514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24894/24894.txt	2008-03-21 13:33:30	ebooks/24894
77341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24894/24894-h/24894-h.htm	2008-03-21 13:33:30	ebooks/24894
986973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24895.kindle.images	2020-06-12 03:26:39.534555	ebooks/24895
191477	text/plain; charset=utf-8	http://www.gutenberg.org/files/24895/24895-0.zip	2018-03-18 09:22:52	ebooks/24895
486154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24895/24895-8.txt	2008-03-22 06:27:22	ebooks/24895
251089	application/epub+zip	http://www.gutenberg.org/ebooks/24895.epub.noimages	2020-06-12 03:26:38.313589	ebooks/24895
16654	application/rdf+xml	http://www.gutenberg.org/ebooks/24895.rdf	2020-06-12 03:26:41.316529	ebooks/24895
191224	application/zip	http://www.gutenberg.org/files/24895/24895.zip	2008-03-22 06:27:24	ebooks/24895
486193	text/plain; charset=utf-8	http://www.gutenberg.org/files/24895/24895-0.txt	2018-03-08 09:37:08	ebooks/24895
4001	image/jpeg	http://www.gutenberg.org/cache/epub/24895/pg24895.cover.small.jpg	2020-06-12 03:26:40.920541	ebooks/24895
201172	application/zip	http://www.gutenberg.org/files/24895/24895-h.zip	2018-03-18 09:22:52	ebooks/24895
486154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24895/24895.txt	2008-03-22 06:27:22	ebooks/24895
14221	image/jpeg	http://www.gutenberg.org/cache/epub/24895/pg24895.cover.medium.jpg	2020-06-12 03:26:41.071545	ebooks/24895
575040	text/html; charset=utf-8	http://www.gutenberg.org/files/24895/24895-h/24895-h.htm	2018-03-18 09:22:34	ebooks/24895
251089	application/epub+zip	http://www.gutenberg.org/ebooks/24895.epub.images	2020-06-12 03:26:37.850592	ebooks/24895
986965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24895.kindle.noimages	2020-06-12 03:26:40.768536	ebooks/24895
191374	application/zip	http://www.gutenberg.org/files/24895/24895-8.zip	2008-03-22 06:27:24	ebooks/24895
367972	text/plain; charset=utf-8	http://www.gutenberg.org/files/24896/24896-0.txt	2018-03-08 09:39:24	ebooks/24896
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/24896.rdf	2020-06-12 03:26:45.094502	ebooks/24896
142333	application/zip	http://www.gutenberg.org/files/24896/24896.zip	2008-03-22 06:32:08	ebooks/24896
364087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24896/24896.txt	2008-03-22 06:32:08	ebooks/24896
205451	application/epub+zip	http://www.gutenberg.org/ebooks/24896.epub.noimages	2020-06-12 03:26:42.422535	ebooks/24896
16116	image/jpeg	http://www.gutenberg.org/cache/epub/24896/pg24896.cover.medium.jpg	2020-06-12 03:26:44.846489	ebooks/24896
142990	text/plain; charset=utf-8	http://www.gutenberg.org/files/24896/24896-0.zip	2018-03-18 09:21:42	ebooks/24896
364096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24896/24896-8.txt	2008-03-22 06:32:08	ebooks/24896
4720	image/jpeg	http://www.gutenberg.org/cache/epub/24896/pg24896.cover.small.jpg	2020-06-12 03:26:44.692496	ebooks/24896
447926	text/html; charset=utf-8	http://www.gutenberg.org/files/24896/24896-h/24896-h.htm	2018-03-18 09:21:02	ebooks/24896
142445	application/zip	http://www.gutenberg.org/files/24896/24896-8.zip	2008-03-22 06:32:08	ebooks/24896
205451	application/epub+zip	http://www.gutenberg.org/ebooks/24896.epub.images	2020-06-12 03:26:41.942544	ebooks/24896
788403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24896.kindle.images	2020-06-12 03:26:43.482536	ebooks/24896
788395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24896.kindle.noimages	2020-06-12 03:26:44.536491	ebooks/24896
150986	application/zip	http://www.gutenberg.org/files/24896/24896-h.zip	2018-03-18 09:21:42	ebooks/24896
4449987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24897.kindle.images	2020-06-12 03:26:49.878727	ebooks/24897
140765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24897/24897-8.zip	2008-04-22 09:27:26	ebooks/24897
1037103	text/html	http://www.gutenberg.org/files/24897/24897-h.zip	2008-04-22 09:27:26	ebooks/24897
200321	application/epub+zip	http://www.gutenberg.org/ebooks/24897.epub.noimages	2020-06-12 03:26:47.039482	ebooks/24897
347970	text/plain	http://www.gutenberg.org/ebooks/24897.txt.utf-8	2020-06-12 03:26:45.200518	ebooks/24897
418308	text/html	http://www.gutenberg.org/files/24897/24897-h/24897-h.htm	2008-03-22 06:42:02	ebooks/24897
1847244	application/epub+zip	http://www.gutenberg.org/ebooks/24897.epub.images	2020-06-12 03:26:46.424483	ebooks/24897
1765	image/jpeg	http://www.gutenberg.org/cache/epub/24897/pg24897.cover.small.jpg	2020-06-12 03:26:51.165702	ebooks/24897
347895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24897/24897.txt	2008-03-22 06:43:26	ebooks/24897
763749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24897.kindle.noimages	2020-06-12 03:26:51.109703	ebooks/24897
140653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24897/24897.zip	2008-04-22 09:27:26	ebooks/24897
347897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24897/24897-8.txt	2008-03-22 06:42:02	ebooks/24897
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/24897.rdf	2020-06-12 03:26:51.334708	ebooks/24897
7917	image/jpeg	http://www.gutenberg.org/cache/epub/24897/pg24897.cover.medium.jpg	2020-06-12 03:26:51.215704	ebooks/24897
12283	image/jpeg	http://www.gutenberg.org/cache/epub/24898/pg24898.cover.medium.jpg	2020-06-12 03:27:01.760571	ebooks/24898
657822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24898/24898.zip	2008-03-22 13:18:16	ebooks/24898
687174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24898/24898-h.zip	2008-03-22 13:18:16	ebooks/24898
756747	application/epub+zip	http://www.gutenberg.org/ebooks/24898.epub.noimages	2020-06-12 03:26:53.988695	ebooks/24898
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/24898.rdf	2020-06-12 03:27:02.051562	ebooks/24898
658170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24898/24898-8.zip	2008-03-22 13:18:16	ebooks/24898
3659	image/jpeg	http://www.gutenberg.org/cache/epub/24898/pg24898.cover.small.jpg	2020-06-12 03:27:01.584572	ebooks/24898
3125301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24898.kindle.noimages	2020-06-12 03:27:01.403572	ebooks/24898
762749	application/epub+zip	http://www.gutenberg.org/ebooks/24898.epub.images	2020-06-12 03:26:53.072725	ebooks/24898
1795267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24898/24898-h/24898-h.htm	2008-03-22 13:18:14	ebooks/24898
1682412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24898/24898-8.txt	2008-03-22 13:18:14	ebooks/24898
3134767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24898.kindle.images	2020-06-12 03:26:57.697617	ebooks/24898
1682626	text/plain	http://www.gutenberg.org/ebooks/24898.txt.utf-8	2020-06-12 03:26:51.473724	ebooks/24898
1682448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24898/24898.txt	2008-03-22 13:18:14	ebooks/24898
4216	image/jpeg	http://www.gutenberg.org/cache/epub/24899/pg24899.cover.small.jpg	2020-06-12 03:27:04.569536	ebooks/24899
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/24899.rdf	2020-06-12 03:27:04.934524	ebooks/24899
152794	text/plain; charset=utf-8	http://www.gutenberg.org/files/24899/24899-0.txt	2008-03-23 07:15:48	ebooks/24899
164642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24899/24899-h/24899-h.htm	2008-03-23 07:15:50	ebooks/24899
149764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24899/24899-8.txt	2008-03-23 07:16:00	ebooks/24899
56677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24899/24899-8.zip	2008-03-23 07:16:02	ebooks/24899
57081	text/plain; charset=utf-8	http://www.gutenberg.org/files/24899/24899-0.zip	2008-03-23 07:16:02	ebooks/24899
15463	image/jpeg	http://www.gutenberg.org/cache/epub/24899/pg24899.cover.medium.jpg	2020-06-12 03:27:04.709538	ebooks/24899
226693	application/epub+zip	http://www.gutenberg.org/ebooks/24899.epub.images	2020-06-12 03:27:02.620576	ebooks/24899
102695	application/epub+zip	http://www.gutenberg.org/ebooks/24899.epub.noimages	2020-06-12 03:27:03.073555	ebooks/24899
407113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24899.kindle.noimages	2020-06-12 03:27:04.426544	ebooks/24899
182848	application/zip	http://www.gutenberg.org/files/24899/24899-h.zip	2008-03-23 07:16:04	ebooks/24899
637339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24899.kindle.images	2020-06-12 03:27:03.833549	ebooks/24899
3701056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/249.kindle.images	2020-05-31 23:47:20.644971	ebooks/249
32225	application/epub+zip	http://www.gutenberg.org/ebooks/249.epub.noimages	2020-05-31 23:47:19.803014	ebooks/249
1418872	application/zip	http://www.gutenberg.org/files/249/249-h.zip	2020-03-01 08:11:08	ebooks/249
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/249.rdf	2020-06-11 01:00:16.544297	ebooks/249
55143	text/html; charset=utf-8	http://www.gutenberg.org/files/249/249-h/249-h.htm	2020-03-01 08:09:44	ebooks/249
11656	image/jpeg	http://www.gutenberg.org/cache/epub/249/pg249.cover.medium.jpg	2020-05-31 23:47:20.973975	ebooks/249
32774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/249/249.txt	2015-04-17 15:40:18	ebooks/249
12608	application/zip	http://www.gutenberg.org/files/249/249.zip	2015-04-17 15:40:42	ebooks/249
145977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/249.kindle.noimages	2020-05-31 23:47:20.912982	ebooks/249
32744	text/plain	http://www.gutenberg.org/ebooks/249.txt.utf-8	2020-05-31 23:47:19.331994	ebooks/249
3065	image/jpeg	http://www.gutenberg.org/cache/epub/249/pg249.cover.small.jpg	2020-05-31 23:47:20.945016	ebooks/249
1665544	application/epub+zip	http://www.gutenberg.org/ebooks/249.epub.images	2020-05-31 23:47:19.700017	ebooks/249
38644	application/epub+zip	http://www.gutenberg.org/ebooks/2490.epub.images	2020-06-01 23:49:26.435138	ebooks/2490
153661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2490.kindle.noimages	2020-06-01 23:49:27.044123	ebooks/2490
55059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2490/2490.txt	2008-12-23 06:04:12	ebooks/2490
22910	text/html; charset=us-ascii	http://www.gutenberg.org/files/2490/2490-h.zip	2013-02-05 07:11:04	ebooks/2490
153668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2490.kindle.images	2020-06-01 23:49:26.797119	ebooks/2490
8784	image/jpeg	http://www.gutenberg.org/cache/epub/2490/pg2490.cover.medium.jpg	2020-06-01 23:49:27.092129	ebooks/2490
55031	text/plain	http://www.gutenberg.org/ebooks/2490.txt.utf-8	2020-06-01 23:49:26.276131	ebooks/2490
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/2490.rdf	2020-06-11 01:02:09.406023	ebooks/2490
22055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2490/2490.zip	2008-12-23 06:05:40	ebooks/2490
2585	image/jpeg	http://www.gutenberg.org/cache/epub/2490/pg2490.cover.small.jpg	2020-06-01 23:49:27.069116	ebooks/2490
38645	application/epub+zip	http://www.gutenberg.org/ebooks/2490.epub.noimages	2020-06-01 23:49:26.554131	ebooks/2490
56788	text/html; charset=us-ascii	http://www.gutenberg.org/files/2490/2490-h/2490-h.htm	2013-02-05 07:11:04	ebooks/2490
19677	image/jpeg	http://www.gutenberg.org/cache/epub/24900/pg24900.cover.medium.jpg	2020-06-12 03:27:11.804441	ebooks/24900
4820	image/jpeg	http://www.gutenberg.org/cache/epub/24900/pg24900.cover.small.jpg	2020-06-12 03:27:11.646454	ebooks/24900
28463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24900/24900-8.zip	2008-03-24 05:19:40	ebooks/24900
121129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24900/24900-h/24900-h.htm	2008-03-24 05:19:40	ebooks/24900
28440	application/zip	http://www.gutenberg.org/files/24900/24900.zip	2008-03-24 05:19:40	ebooks/24900
105180	application/epub+zip	http://www.gutenberg.org/ebooks/24900.epub.noimages	2020-06-12 03:27:09.864477	ebooks/24900
79992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24900/24900-8.txt	2008-03-24 05:19:40	ebooks/24900
105180	application/epub+zip	http://www.gutenberg.org/ebooks/24900.epub.images	2020-06-12 03:27:09.328474	ebooks/24900
79971	text/plain	http://www.gutenberg.org/ebooks/24900.txt.utf-8	2020-06-12 03:27:08.477496	ebooks/24900
79995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24900/24900.txt	2008-03-24 05:19:40	ebooks/24900
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/24900.rdf	2020-06-12 03:27:12.069432	ebooks/24900
33895	application/zip	http://www.gutenberg.org/files/24900/24900-h.zip	2008-03-24 05:19:40	ebooks/24900
408908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24900.kindle.noimages	2020-06-12 03:27:11.486439	ebooks/24900
408912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24900.kindle.images	2020-06-12 03:27:10.675467	ebooks/24900
47526	application/zip	http://www.gutenberg.org/files/24901/24901.zip	2008-03-23 07:44:34	ebooks/24901
138384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24901/24901-8.txt	2008-03-23 07:44:34	ebooks/24901
22626	image/jpeg	http://www.gutenberg.org/cache/epub/24901/pg24901.cover.medium.jpg	2020-06-12 03:27:15.337591	ebooks/24901
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/24901.rdf	2020-06-12 03:27:15.572624	ebooks/24901
4963	image/jpeg	http://www.gutenberg.org/cache/epub/24901/pg24901.cover.small.jpg	2020-06-12 03:27:15.189603	ebooks/24901
47550	application/zip	http://www.gutenberg.org/files/24901/24901-8.zip	2008-03-23 07:44:36	ebooks/24901
838610	application/epub+zip	http://www.gutenberg.org/ebooks/24901.epub.images	2020-06-12 03:27:12.815437	ebooks/24901
138357	text/plain	http://www.gutenberg.org/ebooks/24901.txt.utf-8	2020-06-12 03:27:12.169447	ebooks/24901
409843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24901/24901-h.zip	2008-03-23 07:44:36	ebooks/24901
2187325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24901.kindle.images	2020-06-12 03:27:14.423629	ebooks/24901
138373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24901/24901.txt	2008-03-23 07:44:34	ebooks/24901
118738	application/epub+zip	http://www.gutenberg.org/ebooks/24901.epub.noimages	2020-06-12 03:27:13.305455	ebooks/24901
144469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24901/24901-h/24901-h.htm	2008-03-23 07:44:34	ebooks/24901
429398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24901.kindle.noimages	2020-06-12 03:27:15.042601	ebooks/24901
2848217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24902.kindle.images	2020-06-12 03:27:19.752534	ebooks/24902
874630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24902/24902-8.txt	2008-03-23 07:51:42	ebooks/24902
801483	application/zip	http://www.gutenberg.org/files/24902/24902-h.zip	2008-03-23 07:51:44	ebooks/24902
341365	application/zip	http://www.gutenberg.org/files/24902/24902-8.zip	2008-03-23 07:51:44	ebooks/24902
874666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24902/24902.txt	2008-03-23 07:51:42	ebooks/24902
938923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24902/24902-h/24902-h.htm	2008-03-23 07:51:42	ebooks/24902
428934	application/epub+zip	http://www.gutenberg.org/ebooks/24902.epub.noimages	2020-06-12 03:27:17.629566	ebooks/24902
341095	application/zip	http://www.gutenberg.org/files/24902/24902.zip	2008-03-23 07:51:44	ebooks/24902
22255	image/jpeg	http://www.gutenberg.org/cache/epub/24902/pg24902.cover.medium.jpg	2020-06-12 03:27:22.135507	ebooks/24902
1724738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24902.kindle.noimages	2020-06-12 03:27:21.751513	ebooks/24902
874874	text/plain	http://www.gutenberg.org/ebooks/24902.txt.utf-8	2020-06-12 03:27:15.695649	ebooks/24902
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/24902.rdf	2020-06-12 03:27:22.4085	ebooks/24902
5046	image/jpeg	http://www.gutenberg.org/cache/epub/24902/pg24902.cover.small.jpg	2020-06-12 03:27:21.968553	ebooks/24902
1141509	application/epub+zip	http://www.gutenberg.org/ebooks/24902.epub.images	2020-06-12 03:27:16.886584	ebooks/24902
19059	image/jpeg	http://www.gutenberg.org/cache/epub/24903/pg24903.cover.medium.jpg	2020-06-12 03:27:25.448468	ebooks/24903
464343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24903/24903-h.zip	2008-03-23 08:08:58	ebooks/24903
282573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24903/24903.txt	2008-03-23 08:08:58	ebooks/24903
327788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24903/24903-h/24903-h.htm	2008-03-23 08:08:58	ebooks/24903
108716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24903/24903-8.zip	2008-03-23 08:08:58	ebooks/24903
677786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24903.kindle.noimages	2020-06-12 03:27:25.390466	ebooks/24903
108683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24903/24903.zip	2008-03-23 08:08:58	ebooks/24903
1154631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24903.kindle.images	2020-06-12 03:27:24.506511	ebooks/24903
282581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24903/24903-8.txt	2008-03-23 08:08:58	ebooks/24903
3094	image/jpeg	http://www.gutenberg.org/cache/epub/24903/pg24903.cover.small.jpg	2020-06-12 03:27:25.421461	ebooks/24903
183754	application/epub+zip	http://www.gutenberg.org/ebooks/24903.epub.noimages	2020-06-12 03:27:23.572505	ebooks/24903
513963	application/epub+zip	http://www.gutenberg.org/ebooks/24903.epub.images	2020-06-12 03:27:23.164508	ebooks/24903
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/24903.rdf	2020-06-12 03:27:25.521477	ebooks/24903
282554	text/plain	http://www.gutenberg.org/ebooks/24903.txt.utf-8	2020-06-12 03:27:22.51053	ebooks/24903
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/24904.rdf	2020-06-12 03:27:32.581684	ebooks/24904
1377556	application/epub+zip	http://www.gutenberg.org/ebooks/24904.epub.images	2020-06-12 03:27:27.218483	ebooks/24904
6470	image/jpeg	http://www.gutenberg.org/cache/epub/24904/pg24904.cover.small.jpg	2020-06-12 03:27:32.14668	ebooks/24904
217691	application/epub+zip	http://www.gutenberg.org/ebooks/24904.epub.noimages	2020-06-12 03:27:28.953746	ebooks/24904
1279284	text/html; charset=utf-8	http://www.gutenberg.org/files/24904/24904-h.zip	2008-03-23 08:20:54	ebooks/24904
132856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24904/24904-8.zip	2008-03-23 08:20:54	ebooks/24904
2907488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24904.kindle.images	2020-06-12 03:27:31.018698	ebooks/24904
30782	image/jpeg	http://www.gutenberg.org/cache/epub/24904/pg24904.cover.medium.jpg	2020-06-12 03:27:32.311672	ebooks/24904
132830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24904/24904.zip	2008-03-23 08:20:54	ebooks/24904
334425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24904/24904.txt	2008-03-23 08:18:48	ebooks/24904
391367	text/html; charset=utf-8	http://www.gutenberg.org/files/24904/24904-h/24904-h.htm	2008-03-23 08:19:36	ebooks/24904
334395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24904/24904-8.txt	2008-03-23 08:18:34	ebooks/24904
746267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24904.kindle.noimages	2020-06-12 03:27:31.97769	ebooks/24904
334375	text/plain	http://www.gutenberg.org/ebooks/24904.txt.utf-8	2020-06-12 03:27:25.632491	ebooks/24904
178655	text/html	http://www.gutenberg.org/ebooks/24905.html.images	2020-06-12 03:27:32.953692	ebooks/24905
108464	application/epub+zip	http://www.gutenberg.org/ebooks/24905.epub.images	2020-06-12 03:27:33.506696	ebooks/24905
3910	image/jpeg	http://www.gutenberg.org/cache/epub/24905/pg24905.cover.small.jpg	2020-06-12 03:27:35.580633	ebooks/24905
178655	text/html	http://www.gutenberg.org/ebooks/24905.html.noimages	2020-06-12 03:27:33.107676	ebooks/24905
130637	text/plain	http://www.gutenberg.org/ebooks/24905.txt.utf-8	2020-06-12 03:27:32.680686	ebooks/24905
108464	application/epub+zip	http://www.gutenberg.org/ebooks/24905.epub.noimages	2020-06-12 03:27:33.86866	ebooks/24905
127039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24905/24905-8.txt	2008-03-24 05:06:20	ebooks/24905
410912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24905.kindle.images	2020-06-12 03:27:34.656673	ebooks/24905
51191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24905/24905-8.zip	2008-03-24 05:06:24	ebooks/24905
14337	image/jpeg	http://www.gutenberg.org/cache/epub/24905/pg24905.cover.medium.jpg	2020-06-12 03:27:35.719639	ebooks/24905
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/24905.rdf	2020-06-12 03:27:35.93663	ebooks/24905
410904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24905.kindle.noimages	2020-06-12 03:27:35.440642	ebooks/24905
247387	text/plain	http://www.gutenberg.org/ebooks/24906.txt.utf-8	2020-06-12 03:27:36.039641	ebooks/24906
89682	application/zip	http://www.gutenberg.org/files/24906/24906.zip	2008-03-23 18:34:12	ebooks/24906
265568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24906/24906-h/24906-h.htm	2008-03-23 18:34:10	ebooks/24906
538048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24906.kindle.noimages	2020-06-12 03:27:39.69658	ebooks/24906
247415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24906/24906.txt	2008-03-23 18:34:10	ebooks/24906
165418	application/epub+zip	http://www.gutenberg.org/ebooks/24906.epub.images	2020-06-12 03:27:36.735633	ebooks/24906
160548	application/epub+zip	http://www.gutenberg.org/ebooks/24906.epub.noimages	2020-06-12 03:27:38.196613	ebooks/24906
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/24906.rdf	2020-06-12 03:27:40.234621	ebooks/24906
88418	application/zip	http://www.gutenberg.org/files/24906/24906-h.zip	2008-03-23 18:34:12	ebooks/24906
32934	image/jpeg	http://www.gutenberg.org/cache/epub/24906/pg24906.cover.medium.jpg	2020-06-12 03:27:39.996587	ebooks/24906
5906	image/jpeg	http://www.gutenberg.org/cache/epub/24906/pg24906.cover.small.jpg	2020-06-12 03:27:39.847574	ebooks/24906
637130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24906.kindle.images	2020-06-12 03:27:39.120586	ebooks/24906
5035	image/jpeg	http://www.gutenberg.org/cache/epub/24907/pg24907.cover.small.jpg	2020-06-12 03:27:45.304505	ebooks/24907
526613	text/plain	http://www.gutenberg.org/ebooks/24907.txt.utf-8	2020-06-12 03:27:40.345584	ebooks/24907
526540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24907/24907-8.txt	2008-03-24 06:22:16	ebooks/24907
294028	application/epub+zip	http://www.gutenberg.org/ebooks/24907.epub.noimages	2020-06-12 03:27:41.98957	ebooks/24907
206711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24907/24907-8.zip	2008-03-24 06:22:18	ebooks/24907
1186594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24907.kindle.noimages	2020-06-12 03:27:45.139509	ebooks/24907
18620	image/jpeg	http://www.gutenberg.org/cache/epub/24907/pg24907.cover.medium.jpg	2020-06-12 03:27:45.466509	ebooks/24907
1694151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24907.kindle.images	2020-06-12 03:27:43.572542	ebooks/24907
526535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24907/24907.txt	2008-03-24 06:22:18	ebooks/24907
206624	application/zip	http://www.gutenberg.org/files/24907/24907.zip	2008-03-24 06:22:18	ebooks/24907
642687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24907/24907-h/24907-h.htm	2008-03-24 06:22:18	ebooks/24907
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/24907.rdf	2020-06-12 03:27:45.731498	ebooks/24907
429168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24907/24907-h.zip	2008-03-24 06:22:18	ebooks/24907
623093	application/epub+zip	http://www.gutenberg.org/ebooks/24907.epub.images	2020-06-12 03:27:41.323559	ebooks/24907
413116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24908.kindle.noimages	2020-06-12 03:27:52.219429	ebooks/24908
111802	application/epub+zip	http://www.gutenberg.org/ebooks/24908.epub.noimages	2020-06-12 03:27:48.359477	ebooks/24908
46783	application/zip	http://www.gutenberg.org/files/24908/24908-8.zip	2008-03-24 08:55:10	ebooks/24908
5077	image/jpeg	http://www.gutenberg.org/cache/epub/24908/pg24908.cover.small.jpg	2020-06-12 03:27:52.372431	ebooks/24908
140097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24908/24908-h/24908-h.htm	2008-03-24 08:55:08	ebooks/24908
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/24908.rdf	2020-06-12 03:27:52.763609	ebooks/24908
6532530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24908.kindle.images	2020-06-12 03:27:51.601428	ebooks/24908
2919033	application/zip	http://www.gutenberg.org/files/24908/24908-h.zip	2008-03-24 08:55:10	ebooks/24908
124100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24908/24908-8.txt	2008-03-24 08:55:06	ebooks/24908
126440	text/plain	http://www.gutenberg.org/ebooks/24908.txt.utf-8	2020-06-12 03:27:45.833501	ebooks/24908
19144	image/jpeg	http://www.gutenberg.org/cache/epub/24908/pg24908.cover.medium.jpg	2020-06-12 03:27:52.523612	ebooks/24908
2522655	application/epub+zip	http://www.gutenberg.org/ebooks/24908.epub.images	2020-06-12 03:27:47.839497	ebooks/24908
1129421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24909.kindle.noimages	2020-06-12 03:27:57.501569	ebooks/24909
210625	application/zip	http://www.gutenberg.org/files/24909/24909.zip	2008-03-24 10:53:18	ebooks/24909
641382	application/zip	http://www.gutenberg.org/files/24909/24909-h.zip	2008-03-24 10:53:18	ebooks/24909
1089464	application/epub+zip	http://www.gutenberg.org/ebooks/24909.epub.images	2020-06-12 03:27:53.863612	ebooks/24909
564498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24909/24909.txt	2008-03-24 10:53:16	ebooks/24909
2991012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24909.kindle.images	2020-06-12 03:27:56.075581	ebooks/24909
276557	application/epub+zip	http://www.gutenberg.org/ebooks/24909.epub.noimages	2020-06-12 03:27:54.488611	ebooks/24909
4443	image/jpeg	http://www.gutenberg.org/cache/epub/24909/pg24909.cover.small.jpg	2020-06-12 03:27:57.662546	ebooks/24909
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/24909.rdf	2020-06-12 03:27:58.070541	ebooks/24909
16401	image/jpeg	http://www.gutenberg.org/cache/epub/24909/pg24909.cover.medium.jpg	2020-06-12 03:27:57.81755	ebooks/24909
564470	text/plain	http://www.gutenberg.org/ebooks/24909.txt.utf-8	2020-06-12 03:27:52.872624	ebooks/24909
620356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24909/24909-h/24909-h.htm	2008-03-24 10:53:16	ebooks/24909
16261	image/jpeg	http://www.gutenberg.org/cache/epub/2491/pg2491.cover.medium.jpg	2020-06-01 23:49:28.799097	ebooks/2491
88195	application/epub+zip	http://www.gutenberg.org/ebooks/2491.epub.noimages	2020-06-01 23:49:27.654116	ebooks/2491
60093	application/zip	http://www.gutenberg.org/files/2491/2491.zip	2015-04-04 06:02:04	ebooks/2491
201897	text/html	http://www.gutenberg.org/ebooks/2491.html.noimages	2020-06-01 23:49:27.434163	ebooks/2491
201897	text/html	http://www.gutenberg.org/ebooks/2491.html.images	2020-06-01 23:49:27.354123	ebooks/2491
359879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2491.kindle.images	2020-06-01 23:49:28.198104	ebooks/2491
359875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2491.kindle.noimages	2020-06-01 23:49:28.749099	ebooks/2491
160627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2491/2491.txt	2015-04-04 06:01:42	ebooks/2491
88195	application/epub+zip	http://www.gutenberg.org/ebooks/2491.epub.images	2020-06-01 23:49:27.567167	ebooks/2491
4098	image/jpeg	http://www.gutenberg.org/cache/epub/2491/pg2491.cover.small.jpg	2020-06-01 23:49:28.775106	ebooks/2491
160628	text/plain	http://www.gutenberg.org/ebooks/2491.txt.utf-8	2020-06-01 23:49:27.205118	ebooks/2491
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/2491.rdf	2020-06-11 01:02:09.42802	ebooks/2491
238122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24910/24910-h.zip	2008-03-24 11:07:12	ebooks/24910
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/24910.rdf	2020-06-12 03:28:00.464514	ebooks/24910
3975	image/jpeg	http://www.gutenberg.org/cache/epub/24910/pg24910.cover.small.jpg	2020-06-12 03:28:00.382511	ebooks/24910
141068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24910/24910.zip	2008-03-24 11:02:32	ebooks/24910
761630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24910.kindle.noimages	2020-06-12 03:28:00.358524	ebooks/24910
141090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24910/24910-8.zip	2008-03-24 11:02:32	ebooks/24910
21928164	application/epub+zip	http://www.gutenberg.org/ebooks/24915.epub.images	2020-06-12 03:28:31.235442	ebooks/24915
402165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24910/24910-h/24910-h.htm	2008-03-24 11:05:03	ebooks/24910
384918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24910/24910.txt	2008-03-24 11:02:32	ebooks/24910
910666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24910.kindle.images	2020-06-12 03:27:59.534522	ebooks/24910
24387	image/jpeg	http://www.gutenberg.org/cache/epub/24910/pg24910.cover.medium.jpg	2020-06-12 03:28:00.403522	ebooks/24910
204938	application/epub+zip	http://www.gutenberg.org/ebooks/24910.epub.noimages	2020-06-12 03:27:58.699535	ebooks/24910
303670	application/epub+zip	http://www.gutenberg.org/ebooks/24910.epub.images	2020-06-12 03:27:58.521552	ebooks/24910
384910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24910/24910-8.txt	2008-03-24 11:02:32	ebooks/24910
384887	text/plain	http://www.gutenberg.org/ebooks/24910.txt.utf-8	2020-06-12 03:27:58.176575	ebooks/24910
24714	image/jpeg	http://www.gutenberg.org/cache/epub/24911/pg24911.cover.medium.jpg	2020-06-12 03:28:04.322468	ebooks/24911
553753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24911.kindle.images	2020-06-12 03:28:03.410479	ebooks/24911
66704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24911/24911.zip	2008-03-24 10:51:26	ebooks/24911
202289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24911/24911-h/24911-h.htm	2008-03-24 10:51:24	ebooks/24911
135978	application/epub+zip	http://www.gutenberg.org/ebooks/24911.epub.noimages	2020-06-12 03:28:02.531497	ebooks/24911
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/24911.rdf	2020-06-12 03:28:04.566459	ebooks/24911
145075	application/epub+zip	http://www.gutenberg.org/ebooks/24911.epub.images	2020-06-12 03:28:01.210514	ebooks/24911
460684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24911.kindle.noimages	2020-06-12 03:28:04.013474	ebooks/24911
182249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24911/24911.txt	2008-03-24 10:51:24	ebooks/24911
182221	text/plain	http://www.gutenberg.org/ebooks/24911.txt.utf-8	2020-06-12 03:28:00.570527	ebooks/24911
5645	image/jpeg	http://www.gutenberg.org/cache/epub/24911/pg24911.cover.small.jpg	2020-06-12 03:28:04.169464	ebooks/24911
69997	application/zip	http://www.gutenberg.org/files/24911/24911-h.zip	2008-03-24 10:51:26	ebooks/24911
72963	application/epub+zip	http://www.gutenberg.org/ebooks/24912.epub.noimages	2020-06-12 03:28:09.679692	ebooks/24912
108089	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/squirrel.xml	2008-03-22 09:01:04	ebooks/24912
29805	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/mice.pdf	2008-03-22 08:48:26	ebooks/24912
4783	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/sparrows.midi	2007-11-06 12:32:40	ebooks/24912
27741	image/jpeg	http://www.gutenberg.org/cache/epub/24912/pg24912.cover.medium.jpg	2020-06-12 03:28:18.207588	ebooks/24912
28166	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/counting.pdf	2008-03-22 08:32:58	ebooks/24912
23084	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/hen.pdf	2008-03-22 08:34:38	ebooks/24912
55357	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/baby.xml	2008-03-22 08:19:10	ebooks/24912
96303	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/santa.xml	2008-03-22 08:57:52	ebooks/24912
1350	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/corn.midi	2007-11-06 17:31:06	ebooks/24912
103142	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/sparrows.xml	2008-03-22 08:59:34	ebooks/24912
273655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24912.kindle.noimages	2020-06-12 03:28:18.126585	ebooks/24912
2603	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/littleboy.midi	2007-11-06 06:40:38	ebooks/24912
3374	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/littleplant.midi	2008-03-23 18:11:30	ebooks/24912
29143	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/pussy.xml	2008-03-22 08:54:10	ebooks/24912
61966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24912/24912.txt	2008-03-24 11:28:44	ebooks/24912
2519	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/bread.midi	2008-03-23 18:16:34	ebooks/24912
4580040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24912.kindle.images	2020-06-12 03:28:17.606609	ebooks/24912
2011	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/pigs.midi	2007-11-06 05:45:02	ebooks/24912
19460	application/zip	http://www.gutenberg.org/files/24912/24912.zip	2008-03-24 11:34:52	ebooks/24912
34215	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/merry.pdf	2008-03-22 08:44:04	ebooks/24912
2093	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/lambs.midi	2007-11-06 03:18:48	ebooks/24912
2219	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/santa.midi	2007-11-07 15:34:28	ebooks/24912
22825	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/pigs.pdf	2008-03-22 08:52:32	ebooks/24912
104218	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/littleboy.xml	2008-03-22 08:38:56	ebooks/24912
58023	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/mill.xml	2008-03-22 08:50:36	ebooks/24912
134905	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/littleplant.xml	2008-03-22 08:40:42	ebooks/24912
27747	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/butter.xml	2008-03-22 08:24:36	ebooks/24912
65428	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/hen.xml	2008-03-22 08:34:32	ebooks/24912
23201	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/bread.pdf	2008-03-22 08:22:10	ebooks/24912
26664	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/santa.pdf	2008-03-22 08:58:02	ebooks/24912
2135	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/caterpillar.midi	2007-11-06 07:23:20	ebooks/24912
2068200	application/epub+zip	http://www.gutenberg.org/ebooks/24912.epub.images	2020-06-12 03:28:08.718733	ebooks/24912
21914	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/baby.pdf	2008-03-22 08:19:42	ebooks/24912
178875	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/merry.xml	2008-03-22 08:43:58	ebooks/24912
5025	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/mice.midi	2007-11-06 08:33:08	ebooks/24912
111576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24912/24912-h/24912-h.htm	2008-03-24 11:28:44	ebooks/24912
5438	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/merry.midi	2007-11-05 19:08:22	ebooks/24912
27413	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/sparrows.pdf	2008-03-22 08:59:40	ebooks/24912
93701	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/caterpillar.xml	2008-03-22 08:26:48	ebooks/24912
42440	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/corn.xml	2008-03-22 08:28:46	ebooks/24912
61938	text/plain	http://www.gutenberg.org/ebooks/24912.txt.utf-8	2020-06-12 03:28:04.66446	ebooks/24912
118156	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/mice.xml	2008-03-22 08:48:16	ebooks/24912
55928	application/rdf+xml	http://www.gutenberg.org/ebooks/24912.rdf	2020-06-12 03:28:18.366581	ebooks/24912
20579	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/pussy.pdf	2008-03-22 08:54:18	ebooks/24912
63080	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/bread.xml	2008-03-22 08:22:02	ebooks/24912
23587	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/mill.pdf	2008-03-22 08:50:42	ebooks/24912
23942	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/lambs.pdf	2008-03-22 08:36:42	ebooks/24912
1512	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/hen.midi	2007-11-06 04:05:46	ebooks/24912
30219	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/littleboy.pdf	2008-03-22 08:39:04	ebooks/24912
1574	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/baby.midi	2007-11-06 07:43:28	ebooks/24912
1527	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/mill.midi	2008-03-23 18:14:30	ebooks/24912
22876	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/corn.pdf	2008-03-22 08:28:56	ebooks/24912
2609	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/squirrel.midi	2007-11-06 11:57:06	ebooks/24912
72767	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/lambs.xml	2008-03-22 08:36:36	ebooks/24912
28040	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/squirrel.pdf	2008-03-22 09:01:12	ebooks/24912
1032	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/butter.midi	2007-11-07 01:51:20	ebooks/24912
64815	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/pigs.xml	2008-03-22 08:52:24	ebooks/24912
6171459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24912/24912-h.zip	2008-03-24 11:34:54	ebooks/24912
2905	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/counting.midi	2008-03-23 18:07:46	ebooks/24912
28632	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/caterpillar.pdf	2008-03-22 08:27:04	ebooks/24912
29391	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/littleplant.pdf	2008-03-22 08:40:48	ebooks/24912
18509	application/pdf	http://www.gutenberg.org/files/24912/24912-h/music/butter.pdf	2008-03-22 08:24:44	ebooks/24912
4185	image/jpeg	http://www.gutenberg.org/cache/epub/24912/pg24912.cover.small.jpg	2020-06-12 03:28:18.170605	ebooks/24912
95305	text/xml	http://www.gutenberg.org/files/24912/24912-h/music/counting.xml	2008-03-22 08:32:50	ebooks/24912
827	audio/midi	http://www.gutenberg.org/files/24912/24912-h/music/pussy.midi	2007-11-06 17:15:38	ebooks/24912
323365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24913.kindle.noimages	2020-06-12 03:28:20.580549	ebooks/24913
82293	application/epub+zip	http://www.gutenberg.org/ebooks/24913.epub.noimages	2020-06-12 03:28:19.327579	ebooks/24913
924835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24913.kindle.images	2020-06-12 03:28:20.033588	ebooks/24913
3899	image/jpeg	http://www.gutenberg.org/cache/epub/24913/pg24913.cover.small.jpg	2020-06-12 03:28:20.722553	ebooks/24913
36707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24913/24913.zip	2008-03-24 15:15:24	ebooks/24913
330134	application/epub+zip	http://www.gutenberg.org/ebooks/24913.epub.images	2020-06-12 03:28:18.940595	ebooks/24913
101355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24913/24913.txt	2008-03-24 15:15:22	ebooks/24913
263199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24913/24913-h.zip	2008-03-24 15:15:24	ebooks/24913
14606	image/jpeg	http://www.gutenberg.org/cache/epub/24913/pg24913.cover.medium.jpg	2020-06-12 03:28:20.86355	ebooks/24913
108320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24913/24913-h/24913-h.htm	2008-03-24 15:15:22	ebooks/24913
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/24913.rdf	2020-06-12 03:28:21.084545	ebooks/24913
101327	text/plain	http://www.gutenberg.org/ebooks/24913.txt.utf-8	2020-06-12 03:28:18.466592	ebooks/24913
1492	audio/midi	http://www.gutenberg.org/files/24914/24914-h/music/darlin.midi	2008-03-24 16:54:36	ebooks/24914
20401	image/jpeg	http://www.gutenberg.org/cache/epub/24914/pg24914.cover.medium.jpg	2020-06-12 03:28:27.947458	ebooks/24914
26467	text/xml	http://www.gutenberg.org/files/24914/24914-h/music/chanty.xml	2008-03-24 16:58:32	ebooks/24914
28547	text/xml	http://www.gutenberg.org/files/24914/24914-h/music/darlin.xml	2008-03-24 16:41:50	ebooks/24914
900	audio/midi	http://www.gutenberg.org/files/24914/24914-h/music/lullaby.midi	2008-03-24 16:53:36	ebooks/24914
935842	application/epub+zip	http://www.gutenberg.org/ebooks/24914.epub.images	2020-06-12 03:28:23.10854	ebooks/24914
63477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24914/24914.zip	2008-03-24 15:43:36	ebooks/24914
530844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24914.kindle.noimages	2020-06-12 03:28:27.629463	ebooks/24914
26214	text/xml	http://www.gutenberg.org/files/24914/24914-h/music/lullaby.xml	2008-03-24 16:23:56	ebooks/24914
2295424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24914.kindle.images	2020-06-12 03:28:26.766473	ebooks/24914
19735	application/pdf	http://www.gutenberg.org/files/24914/24914-h/music/lullaby.pdf	2008-03-24 16:24:16	ebooks/24914
163152	text/plain	http://www.gutenberg.org/ebooks/24914.txt.utf-8	2020-06-12 03:28:21.183551	ebooks/24914
163180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24914/24914.txt	2008-03-24 15:42:48	ebooks/24914
19104	application/pdf	http://www.gutenberg.org/files/24914/24914-h/music/chanty.pdf	2008-03-24 16:58:48	ebooks/24914
133666	application/epub+zip	http://www.gutenberg.org/ebooks/24914.epub.noimages	2020-06-12 03:28:23.921513	ebooks/24914
992172	application/zip	http://www.gutenberg.org/files/24914/24914-h.zip	2008-03-24 15:43:36	ebooks/24914
19209	application/pdf	http://www.gutenberg.org/files/24914/24914-h/music/darlin.pdf	2008-03-24 16:42:02	ebooks/24914
2294	audio/midi	http://www.gutenberg.org/files/24914/24914-h/music/chanty.midi	2008-03-01 10:17:52	ebooks/24914
4846	image/jpeg	http://www.gutenberg.org/cache/epub/24914/pg24914.cover.small.jpg	2020-06-12 03:28:27.789483	ebooks/24914
216702	text/html	http://www.gutenberg.org/files/24914/24914-h/24914-h.htm	2008-03-24 15:42:48	ebooks/24914
20979	application/rdf+xml	http://www.gutenberg.org/ebooks/24914.rdf	2020-06-12 03:28:28.212519	ebooks/24914
25159	image/jpeg	http://www.gutenberg.org/cache/epub/24915/pg24915.cover.medium.jpg	2020-06-12 03:28:40.700501	ebooks/24915
55910032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24915.kindle.images	2020-06-12 03:28:39.734522	ebooks/24915
14143705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24915/24915-h.zip	2008-03-25 06:24:48	ebooks/24915
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/24915.rdf	2020-06-12 03:28:40.968498	ebooks/24915
329732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24915.kindle.noimages	2020-06-12 03:28:40.371505	ebooks/24915
5294	image/jpeg	http://www.gutenberg.org/cache/epub/24915/pg24915.cover.small.jpg	2020-06-12 03:28:40.535498	ebooks/24915
20349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24915/24915-8.zip	2008-03-25 06:24:46	ebooks/24915
53142	text/plain	http://www.gutenberg.org/ebooks/24915.txt.utf-8	2020-06-12 03:28:28.311459	ebooks/24915
90328	application/epub+zip	http://www.gutenberg.org/ebooks/24915.epub.noimages	2020-06-12 03:28:31.851623	ebooks/24915
100692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24915/24915-h/24915-h.htm	2008-03-25 06:24:38	ebooks/24915
52473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24915/24915-8.txt	2008-03-25 06:24:36	ebooks/24915
522148	text/plain	http://www.gutenberg.org/ebooks/24916.txt.utf-8	2020-06-12 03:28:41.079514	ebooks/24916
272997	application/epub+zip	http://www.gutenberg.org/ebooks/24916.epub.noimages	2020-06-12 03:28:42.706493	ebooks/24916
19364	image/jpeg	http://www.gutenberg.org/cache/epub/24916/pg24916.cover.medium.jpg	2020-06-12 03:28:45.72843	ebooks/24916
848722	application/epub+zip	http://www.gutenberg.org/ebooks/24916.epub.images	2020-06-12 03:28:42.062479	ebooks/24916
1099681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24916.kindle.noimages	2020-06-12 03:28:45.411438	ebooks/24916
522176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24916/24916.txt	2008-03-25 06:33:44	ebooks/24916
203021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24916/24916.zip	2008-03-25 06:33:46	ebooks/24916
568417	text/html	http://www.gutenberg.org/files/24916/24916-h/24916-h.htm	2008-03-25 06:33:44	ebooks/24916
1993054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24916.kindle.images	2020-06-12 03:28:44.09146	ebooks/24916
500540	application/zip	http://www.gutenberg.org/files/24916/24916-h.zip	2008-03-25 06:33:46	ebooks/24916
4857	image/jpeg	http://www.gutenberg.org/cache/epub/24916/pg24916.cover.small.jpg	2020-06-12 03:28:45.572438	ebooks/24916
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/24916.rdf	2020-06-12 03:28:45.978722	ebooks/24916
461543	text/plain	http://www.gutenberg.org/ebooks/24917.txt.utf-8	2020-06-12 03:28:46.08973	ebooks/24917
307522	application/epub+zip	http://www.gutenberg.org/ebooks/24917.epub.images	2020-06-12 03:28:47.724707	ebooks/24917
1196541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24917.kindle.noimages	2020-06-12 03:28:53.509625	ebooks/24917
455546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24917/24917-8.txt	2008-03-25 10:13:34	ebooks/24917
717798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24917/24917-h/24917-h.htm	2008-03-25 10:13:38	ebooks/24917
6530	image/jpeg	http://www.gutenberg.org/cache/epub/24917/pg24917.cover.small.jpg	2020-06-12 03:28:53.757629	ebooks/24917
274169	application/epub+zip	http://www.gutenberg.org/ebooks/24917.epub.noimages	2020-06-12 03:28:48.75069	ebooks/24917
26257	image/jpeg	http://www.gutenberg.org/cache/epub/24917/pg24917.cover.medium.jpg	2020-06-12 03:28:54.000673	ebooks/24917
1269346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24917.kindle.images	2020-06-12 03:28:51.133674	ebooks/24917
13963	application/rdf+xml	http://www.gutenberg.org/ebooks/24917.rdf	2020-06-12 03:28:54.429613	ebooks/24917
172550	application/zip	http://www.gutenberg.org/files/24917/24917-8.zip	2008-03-25 10:13:38	ebooks/24917
231202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24917/24917-h.zip	2008-03-25 10:13:38	ebooks/24917
171576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24918/24918-h.zip	2008-03-26 06:30:16	ebooks/24918
242425	application/epub+zip	http://www.gutenberg.org/ebooks/24918.epub.noimages	2020-06-12 03:28:55.925604	ebooks/24918
957537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24918.kindle.images	2020-06-12 03:28:57.084592	ebooks/24918
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/24918.rdf	2020-06-12 03:28:58.769561	ebooks/24918
463650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24918/24918.txt	2008-03-26 06:30:14	ebooks/24918
496099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24918/24918-h/24918-h.htm	2008-03-26 06:30:14	ebooks/24918
17566	image/jpeg	http://www.gutenberg.org/cache/epub/24918/pg24918.cover.medium.jpg	2020-06-12 03:28:58.53256	ebooks/24918
4391	image/jpeg	http://www.gutenberg.org/cache/epub/24918/pg24918.cover.small.jpg	2020-06-12 03:28:58.381596	ebooks/24918
242425	application/epub+zip	http://www.gutenberg.org/ebooks/24918.epub.images	2020-06-12 03:28:55.325637	ebooks/24918
957529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24918.kindle.noimages	2020-06-12 03:28:58.229584	ebooks/24918
463622	text/plain	http://www.gutenberg.org/ebooks/24918.txt.utf-8	2020-06-12 03:28:54.536646	ebooks/24918
174286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24918/24918.zip	2008-03-26 06:30:16	ebooks/24918
260201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24919/24919-h.zip	2008-03-26 08:55:54	ebooks/24919
1217317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24919.kindle.noimages	2020-06-12 03:29:03.662493	ebooks/24919
229330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24919/24919-8.zip	2008-03-26 08:55:54	ebooks/24919
321281	application/epub+zip	http://www.gutenberg.org/ebooks/24919.epub.images	2020-06-12 03:28:59.938555	ebooks/24919
313649	application/epub+zip	http://www.gutenberg.org/ebooks/24919.epub.noimages	2020-06-12 03:29:00.664543	ebooks/24919
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/24919.rdf	2020-06-12 03:29:04.244486	ebooks/24919
3790	image/jpeg	http://www.gutenberg.org/cache/epub/24919/pg24919.cover.small.jpg	2020-06-12 03:29:03.825512	ebooks/24919
552799	text/plain	http://www.gutenberg.org/ebooks/24919.txt.utf-8	2020-06-12 03:28:58.879567	ebooks/24919
15803	image/jpeg	http://www.gutenberg.org/cache/epub/24919/pg24919.cover.medium.jpg	2020-06-12 03:29:03.9855	ebooks/24919
1231017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24919.kindle.images	2020-06-12 03:29:02.157516	ebooks/24919
704395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24919/24919-h/24919-h.htm	2008-03-26 08:55:54	ebooks/24919
538651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24919/24919-8.txt	2008-03-26 08:55:48	ebooks/24919
126905	text/plain; charset=utf-8	http://www.gutenberg.org/files/2492/2492-0.zip	2017-10-26 07:31:00	ebooks/2492
392813	text/html; charset=utf-8	http://www.gutenberg.org/files/2492/2492-h/2492-h.htm	2017-10-26 07:30:46	ebooks/2492
156986	application/epub+zip	http://www.gutenberg.org/ebooks/2492.epub.images	2020-06-01 23:49:29.169117	ebooks/2492
132605	text/html; charset=utf-8	http://www.gutenberg.org/files/2492/2492-h.zip	2017-10-26 07:31:00	ebooks/2492
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/2492.rdf	2020-06-11 01:02:09.451021	ebooks/2492
624462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2492.kindle.noimages	2020-06-01 23:49:30.762065	ebooks/2492
333406	text/plain; charset=utf-8	http://www.gutenberg.org/files/2492/2492-0.txt	2017-10-26 07:30:46	ebooks/2492
17619	image/jpeg	http://www.gutenberg.org/cache/epub/2492/pg2492.cover.medium.jpg	2020-06-01 23:49:30.827076	ebooks/2492
156986	application/epub+zip	http://www.gutenberg.org/ebooks/2492.epub.noimages	2020-06-01 23:49:29.353099	ebooks/2492
3937	image/jpeg	http://www.gutenberg.org/cache/epub/2492/pg2492.cover.small.jpg	2020-06-01 23:49:30.795073	ebooks/2492
624470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2492.kindle.images	2020-06-01 23:49:30.052088	ebooks/2492
116802	application/zip	http://www.gutenberg.org/files/24920/24920.zip	2008-03-27 14:24:26	ebooks/24920
116833	application/zip	http://www.gutenberg.org/files/24920/24920-8.zip	2008-03-27 14:24:26	ebooks/24920
744368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24920.kindle.images	2020-06-12 03:29:06.507471	ebooks/24920
744360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24920.kindle.noimages	2020-06-12 03:29:07.614454	ebooks/24920
177090	application/epub+zip	http://www.gutenberg.org/ebooks/24920.epub.noimages	2020-06-12 03:29:05.430475	ebooks/24920
306793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24920/24920-8.txt	2008-03-27 14:24:26	ebooks/24920
306784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24920/24920.txt	2008-03-27 14:24:26	ebooks/24920
15168	image/jpeg	http://www.gutenberg.org/cache/epub/24920/pg24920.cover.medium.jpg	2020-06-12 03:29:07.922445	ebooks/24920
348420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24920/24920-h/24920-h.htm	2008-03-27 14:24:26	ebooks/24920
4514	image/jpeg	http://www.gutenberg.org/cache/epub/24920/pg24920.cover.small.jpg	2020-06-12 03:29:07.769451	ebooks/24920
124062	application/zip	http://www.gutenberg.org/files/24920/24920-h.zip	2008-03-27 14:24:26	ebooks/24920
177090	application/epub+zip	http://www.gutenberg.org/ebooks/24920.epub.images	2020-06-12 03:29:04.971482	ebooks/24920
306769	text/plain	http://www.gutenberg.org/ebooks/24920.txt.utf-8	2020-06-12 03:29:04.348505	ebooks/24920
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/24920.rdf	2020-06-12 03:29:08.171437	ebooks/24920
5966	image/jpeg	http://www.gutenberg.org/cache/epub/24921/pg24921.cover.small.jpg	2020-06-12 03:29:13.18058	ebooks/24921
227706	application/prs.tei	http://www.gutenberg.org/files/24921/24921-tei/24921-tei.tei	2008-03-27 06:34:35	ebooks/24921
42735	image/jpeg	http://www.gutenberg.org/cache/epub/24921/pg24921.cover.medium.jpg	2020-06-12 03:29:13.208585	ebooks/24921
20323	application/rdf+xml	http://www.gutenberg.org/ebooks/24921.rdf	2020-06-12 03:29:13.294572	ebooks/24921
211208	text/plain; charset=utf-8	http://www.gutenberg.org/files/24921/24921-0.txt	2008-03-27 06:34:19	ebooks/24921
1092253	application/zip	http://www.gutenberg.org/files/24921/24921-h.zip	2008-03-27 06:34:12	ebooks/24921
5369718	application/pdf	http://www.gutenberg.org/files/24921/24921-pdf.pdf	2008-03-27 06:34:34	ebooks/24921
78433	application/zip	http://www.gutenberg.org/files/24921/24921-8.zip	2008-03-27 06:34:35	ebooks/24921
1238706	application/zip	http://www.gutenberg.org/files/24921/24921-pdf.zip	2008-03-27 06:34:35	ebooks/24921
166160	application/epub+zip	http://www.gutenberg.org/ebooks/24921.epub.noimages	2020-06-12 03:29:10.235432	ebooks/24921
205909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24921/24921-8.txt	2008-03-27 06:34:35	ebooks/24921
78422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24921/24921.zip	2008-03-27 06:34:35	ebooks/24921
1117061	application/epub+zip	http://www.gutenberg.org/ebooks/24921.epub.images	2020-06-12 03:29:09.919462	ebooks/24921
307704	text/html; charset=utf-8	http://www.gutenberg.org/files/24921/24921-h/24921-h.html	2008-03-27 06:34:12	ebooks/24921
1081592	application/prs.tei	http://www.gutenberg.org/files/24921/24921-tei.zip	2008-03-27 06:34:35	ebooks/24921
79156	text/plain; charset=utf-8	http://www.gutenberg.org/files/24921/24921-0.zip	2008-03-27 06:34:19	ebooks/24921
205905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24921/24921.txt	2008-03-27 06:34:35	ebooks/24921
588120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24921.kindle.noimages	2020-06-12 03:29:13.149573	ebooks/24921
2215225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24921.kindle.images	2020-06-12 03:29:12.456611	ebooks/24921
134756	text/plain	http://www.gutenberg.org/ebooks/24922.txt.utf-8	2020-06-12 03:29:13.395571	ebooks/24922
386794	application/epub+zip	http://www.gutenberg.org/ebooks/24922.epub.images	2020-06-12 03:29:13.646598	ebooks/24922
51617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24922/24922.zip	2008-03-27 06:56:56	ebooks/24922
116365	application/epub+zip	http://www.gutenberg.org/ebooks/24922.epub.noimages	2020-06-12 03:29:13.779574	ebooks/24922
146715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24922/24922-h/24922-h.htm	2008-03-27 06:56:56	ebooks/24922
134784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24922/24922.txt	2008-03-27 06:56:56	ebooks/24922
793292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24922.kindle.images	2020-06-12 03:29:14.25456	ebooks/24922
19967	image/jpeg	http://www.gutenberg.org/cache/epub/24922/pg24922.cover.medium.jpg	2020-06-12 03:29:14.701568	ebooks/24922
260932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24922/24922-h.zip	2008-03-27 06:56:56	ebooks/24922
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/24922.rdf	2020-06-12 03:29:14.753555	ebooks/24922
360451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24922.kindle.noimages	2020-06-12 03:29:14.668553	ebooks/24922
2671	image/jpeg	http://www.gutenberg.org/cache/epub/24922/pg24922.cover.small.jpg	2020-06-12 03:29:14.685561	ebooks/24922
2920446	application/zip	http://www.gutenberg.org/files/24923/24923-h.zip	2008-03-27 07:12:30	ebooks/24923
2303483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24923.kindle.noimages	2020-06-12 03:29:54.028552	ebooks/24923
1178109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24923/24923-8.txt	2008-03-27 07:12:26	ebooks/24923
403109	application/zip	http://www.gutenberg.org/files/24923/24923-8.zip	2008-03-27 07:12:28	ebooks/24923
1178570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24923/24923.txt	2008-03-27 07:12:26	ebooks/24923
6472	image/jpeg	http://www.gutenberg.org/cache/epub/24923/pg24923.cover.small.jpg	2020-06-12 03:29:54.45254	ebooks/24923
402728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24923/24923.zip	2008-03-27 07:12:28	ebooks/24923
1178828	text/plain	http://www.gutenberg.org/ebooks/24923.txt.utf-8	2020-06-12 03:29:14.881581	ebooks/24923
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/24923.rdf	2020-06-12 03:29:55.343529	ebooks/24923
560309	application/epub+zip	http://www.gutenberg.org/ebooks/24923.epub.noimages	2020-06-12 03:29:23.17746	ebooks/24923
9092460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24923.kindle.images	2020-06-12 03:29:50.423593	ebooks/24923
2999501	application/epub+zip	http://www.gutenberg.org/ebooks/24923.epub.images	2020-06-12 03:29:21.508473	ebooks/24923
1417115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24923/24923-h/24923-h.htm	2008-03-27 07:12:26	ebooks/24923
34973	image/jpeg	http://www.gutenberg.org/cache/epub/24923/pg24923.cover.medium.jpg	2020-06-12 03:29:54.769545	ebooks/24923
8712721	application/epub+zip	http://www.gutenberg.org/ebooks/24924.epub.images	2020-06-12 03:30:07.224772	ebooks/24924
20494312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24924.kindle.images	2020-06-12 03:30:38.676471	ebooks/24924
247369	text/plain; charset=utf-8	http://www.gutenberg.org/files/24924/24924-0.zip	2008-03-27 10:31:20	ebooks/24924
328880	application/epub+zip	http://www.gutenberg.org/ebooks/24924.epub.noimages	2020-06-12 03:30:09.03166	ebooks/24924
6447	image/jpeg	http://www.gutenberg.org/cache/epub/24924/pg24924.cover.small.jpg	2020-06-12 03:30:40.380464	ebooks/24924
244739	application/zip	http://www.gutenberg.org/files/24924/24924-8.zip	2008-03-27 10:31:20	ebooks/24924
825603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24924/24924-h/24924-h.htm	2008-03-27 10:28:58	ebooks/24924
673791	text/plain; charset=utf-8	http://www.gutenberg.org/files/24924/24924-0.txt	2008-03-27 10:28:54	ebooks/24924
1321624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24924.kindle.noimages	2020-06-12 03:30:40.190455	ebooks/24924
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/24924.rdf	2020-06-12 03:30:40.873441	ebooks/24924
657111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24924/24924-8.txt	2008-03-27 10:30:50	ebooks/24924
35708	image/jpeg	http://www.gutenberg.org/cache/epub/24924/pg24924.cover.medium.jpg	2020-06-12 03:30:40.564487	ebooks/24924
8796076	application/zip	http://www.gutenberg.org/files/24924/24924-h.zip	2008-03-27 10:31:20	ebooks/24924
16927	image/jpeg	http://www.gutenberg.org/cache/epub/24925/pg24925.cover.medium.jpg	2020-06-12 03:30:44.522705	ebooks/24925
793393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24925.kindle.noimages	2020-06-12 03:30:44.221699	ebooks/24925
344787	text/plain	http://www.gutenberg.org/ebooks/24925.txt.utf-8	2020-06-12 03:30:40.977469	ebooks/24925
410052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24925/24925-h/24925-h.htm	2008-03-27 10:42:44	ebooks/24925
197690	application/epub+zip	http://www.gutenberg.org/ebooks/24925.epub.images	2020-06-12 03:30:41.624456	ebooks/24925
337826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24925/24925-8.txt	2008-03-27 10:42:42	ebooks/24925
4652	image/jpeg	http://www.gutenberg.org/cache/epub/24925/pg24925.cover.small.jpg	2020-06-12 03:30:44.372705	ebooks/24925
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/24925.rdf	2020-06-12 03:30:44.758689	ebooks/24925
147029	application/zip	http://www.gutenberg.org/files/24925/24925-h.zip	2008-03-27 10:42:44	ebooks/24925
804902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24925.kindle.images	2020-06-12 03:30:43.155712	ebooks/24925
189741	application/epub+zip	http://www.gutenberg.org/ebooks/24925.epub.noimages	2020-06-12 03:30:42.09847	ebooks/24925
131059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24925/24925-8.zip	2008-03-27 10:42:44	ebooks/24925
311845	application/epub+zip	http://www.gutenberg.org/ebooks/24926.epub.noimages	2020-06-12 03:30:46.591697	ebooks/24926
18121	image/jpeg	http://www.gutenberg.org/cache/epub/24926/pg24926.cover.medium.jpg	2020-06-12 03:30:50.235619	ebooks/24926
734050	application/epub+zip	http://www.gutenberg.org/ebooks/24926.epub.images	2020-06-12 03:30:45.914691	ebooks/24926
1942146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24926.kindle.images	2020-06-12 03:30:48.288644	ebooks/24926
1284617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24926.kindle.noimages	2020-06-12 03:30:49.911631	ebooks/24926
736679	text/html	http://www.gutenberg.org/files/24926/24926-h/24926-h.htm	2008-03-28 07:02:38	ebooks/24926
663951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24926/24926.txt	2008-03-28 07:02:38	ebooks/24926
663923	text/plain	http://www.gutenberg.org/ebooks/24926.txt.utf-8	2020-06-12 03:30:44.867741	ebooks/24926
4831	image/jpeg	http://www.gutenberg.org/cache/epub/24926/pg24926.cover.small.jpg	2020-06-12 03:30:50.075625	ebooks/24926
242528	application/zip	http://www.gutenberg.org/files/24926/24926.zip	2008-03-28 07:02:38	ebooks/24926
460670	text/html	http://www.gutenberg.org/files/24926/24926-h.zip	2008-03-28 07:02:40	ebooks/24926
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/24926.rdf	2020-06-12 03:30:50.493618	ebooks/24926
13508	application/zip	http://www.gutenberg.org/files/24927/24927-h.zip	2008-03-27 10:37:44	ebooks/24927
17917	image/jpeg	http://www.gutenberg.org/cache/epub/24927/pg24927.cover.medium.jpg	2020-06-12 03:30:52.518589	ebooks/24927
238287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24927.kindle.images	2020-06-12 03:30:51.839615	ebooks/24927
4992	image/jpeg	http://www.gutenberg.org/cache/epub/24927/pg24927.cover.small.jpg	2020-06-12 03:30:52.377596	ebooks/24927
12591	application/zip	http://www.gutenberg.org/files/24927/24927.zip	2008-03-27 10:37:44	ebooks/24927
59283	application/epub+zip	http://www.gutenberg.org/ebooks/24927.epub.images	2020-06-12 03:30:50.984695	ebooks/24927
59285	application/epub+zip	http://www.gutenberg.org/ebooks/24927.epub.noimages	2020-06-12 03:30:51.442606	ebooks/24927
34697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24927/24927-h/24927-h.htm	2008-03-27 10:37:44	ebooks/24927
238281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24927.kindle.noimages	2020-06-12 03:30:52.236593	ebooks/24927
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/24927.rdf	2020-06-12 03:30:52.737601	ebooks/24927
32460	text/plain	http://www.gutenberg.org/ebooks/24927.txt.utf-8	2020-06-12 03:30:50.589624	ebooks/24927
32488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24927/24927.txt	2008-03-27 10:37:44	ebooks/24927
14306	image/jpeg	http://www.gutenberg.org/cache/epub/24928/pg24928.cover.medium.jpg	2020-06-12 03:30:54.616571	ebooks/24928
23273	text/plain	http://www.gutenberg.org/ebooks/24928.txt.utf-8	2020-06-12 03:30:52.834585	ebooks/24928
53342	application/epub+zip	http://www.gutenberg.org/ebooks/24928.epub.noimages	2020-06-12 03:30:53.589582	ebooks/24928
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/24928.rdf	2020-06-12 03:30:54.836559	ebooks/24928
24683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24928/24928-h/24928-h.htm	2008-03-27 10:38:58	ebooks/24928
192670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24928.kindle.noimages	2020-06-12 03:30:54.332592	ebooks/24928
9422	application/zip	http://www.gutenberg.org/files/24928/24928-h.zip	2008-03-27 10:38:58	ebooks/24928
3805	image/jpeg	http://www.gutenberg.org/cache/epub/24928/pg24928.cover.small.jpg	2020-06-12 03:30:54.475574	ebooks/24928
53343	application/epub+zip	http://www.gutenberg.org/ebooks/24928.epub.images	2020-06-12 03:30:53.222595	ebooks/24928
8771	application/zip	http://www.gutenberg.org/files/24928/24928.zip	2008-03-27 10:38:58	ebooks/24928
192679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24928.kindle.images	2020-06-12 03:30:53.959572	ebooks/24928
23301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24928/24928.txt	2008-03-27 10:38:58	ebooks/24928
544163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24929/24929-h/24929-h.htm	2013-09-10 11:43:32	ebooks/24929
1043396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24929.kindle.noimages	2020-06-12 03:30:59.25551	ebooks/24929
3540	image/jpeg	http://www.gutenberg.org/cache/epub/24929/pg24929.cover.small.jpg	2020-06-12 03:30:59.419505	ebooks/24929
185737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24929/24929-8.zip	2013-09-12 03:11:36	ebooks/24929
194339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24929/24929-h.zip	2013-09-12 03:11:36	ebooks/24929
248235	application/epub+zip	http://www.gutenberg.org/ebooks/24929.epub.images	2020-06-12 03:30:55.723553	ebooks/24929
11900	image/jpeg	http://www.gutenberg.org/cache/epub/24929/pg24929.cover.medium.jpg	2020-06-12 03:30:59.580498	ebooks/24929
491034	text/plain	http://www.gutenberg.org/ebooks/24929.txt.utf-8	2020-06-12 03:30:54.943571	ebooks/24929
491007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24929/24929.txt	2013-09-10 11:43:32	ebooks/24929
491008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24929/24929-8.txt	2013-09-10 11:43:32	ebooks/24929
1043405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24929.kindle.images	2020-06-12 03:30:57.753522	ebooks/24929
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/24929.rdf	2020-06-12 03:30:59.842495	ebooks/24929
248234	application/epub+zip	http://www.gutenberg.org/ebooks/24929.epub.noimages	2020-06-12 03:30:56.255556	ebooks/24929
185654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24929/24929.zip	2013-09-12 03:11:36	ebooks/24929
240471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2493.kindle.noimages	2020-06-01 23:49:31.75807	ebooks/2493
97029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2493/2493.txt	2019-08-08 03:22:54	ebooks/2493
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/2493.rdf	2020-06-11 01:02:09.475038	ebooks/2493
59926	application/epub+zip	http://www.gutenberg.org/ebooks/2493.epub.images	2020-06-01 23:49:31.124132	ebooks/2493
4082	image/jpeg	http://www.gutenberg.org/cache/epub/2493/pg2493.cover.small.jpg	2020-06-01 23:49:31.783063	ebooks/2493
106975	text/html	http://www.gutenberg.org/ebooks/2493.html.images	2020-06-01 23:49:31.022101	ebooks/2493
97032	text/plain	http://www.gutenberg.org/ebooks/2493.txt.utf-8	2020-06-01 23:49:30.948066	ebooks/2493
240482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2493.kindle.images	2020-06-01 23:49:31.468056	ebooks/2493
16802	image/jpeg	http://www.gutenberg.org/cache/epub/2493/pg2493.cover.medium.jpg	2020-06-01 23:49:31.807054	ebooks/2493
106975	text/html	http://www.gutenberg.org/ebooks/2493.html.noimages	2020-06-01 23:49:31.05609	ebooks/2493
34683	application/zip	http://www.gutenberg.org/files/2493/2493.zip	2019-08-08 03:23:26	ebooks/2493
59923	application/epub+zip	http://www.gutenberg.org/ebooks/2493.epub.noimages	2020-06-01 23:49:31.173077	ebooks/2493
264590	application/zip	http://www.gutenberg.org/files/24930/24930.zip	2008-03-28 07:37:46	ebooks/24930
4903	image/jpeg	http://www.gutenberg.org/cache/epub/24930/pg24930.cover.small.jpg	2020-06-12 03:31:05.08343	ebooks/24930
357552	application/epub+zip	http://www.gutenberg.org/ebooks/24930.epub.noimages	2020-06-12 03:31:01.539473	ebooks/24930
1417835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24930.kindle.images	2020-06-12 03:31:03.223464	ebooks/24930
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/24930.rdf	2020-06-12 03:31:05.499426	ebooks/24930
1416126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24930.kindle.noimages	2020-06-12 03:31:04.922469	ebooks/24930
665772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24930/24930.txt	2008-03-28 07:37:30	ebooks/24930
358181	application/epub+zip	http://www.gutenberg.org/ebooks/24930.epub.images	2020-06-12 03:31:00.885509	ebooks/24930
19445	image/jpeg	http://www.gutenberg.org/cache/epub/24930/pg24930.cover.medium.jpg	2020-06-12 03:31:05.24143	ebooks/24930
665746	text/plain	http://www.gutenberg.org/ebooks/24930.txt.utf-8	2020-06-12 03:30:59.962513	ebooks/24930
276063	application/zip	http://www.gutenberg.org/files/24930/24930-h.zip	2008-03-28 07:37:48	ebooks/24930
264702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24930/24930-8.zip	2008-03-28 07:37:46	ebooks/24930
716131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24930/24930-h/24930-h.htm	2008-03-28 07:31:38	ebooks/24930
665678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24930/24930-8.txt	2008-03-28 07:31:38	ebooks/24930
203983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24931/24931.zip	2008-03-28 08:00:44	ebooks/24931
649545	text/plain	http://www.gutenberg.org/ebooks/24931.txt.utf-8	2020-06-12 03:31:05.618437	ebooks/24931
1281963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24931.kindle.images	2020-06-12 03:31:09.934567	ebooks/24931
4725	image/jpeg	http://www.gutenberg.org/cache/epub/24931/pg24931.cover.small.jpg	2020-06-12 03:31:12.360539	ebooks/24931
296040	application/epub+zip	http://www.gutenberg.org/ebooks/24931.epub.noimages	2020-06-12 03:31:07.753594	ebooks/24931
219468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24931/24931-h.zip	2008-03-28 08:00:44	ebooks/24931
645271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24931/24931.txt	2008-03-28 08:00:44	ebooks/24931
860321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24931/24931-h/24931-h.htm	2008-03-28 08:00:44	ebooks/24931
204171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24931/24931-8.zip	2008-03-28 08:00:44	ebooks/24931
1281956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24931.kindle.noimages	2020-06-12 03:31:12.125541	ebooks/24931
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/24931.rdf	2020-06-12 03:31:12.988528	ebooks/24931
645177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24931/24931-8.txt	2008-03-28 08:00:44	ebooks/24931
19298	image/jpeg	http://www.gutenberg.org/cache/epub/24931/pg24931.cover.medium.jpg	2020-06-12 03:31:12.591543	ebooks/24931
296039	application/epub+zip	http://www.gutenberg.org/ebooks/24931.epub.images	2020-06-12 03:31:06.938422	ebooks/24931
269640	application/zip	http://www.gutenberg.org/files/24932/24932-h.zip	2008-03-28 10:24:44	ebooks/24932
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/24932.rdf	2020-06-12 03:31:17.220474	ebooks/24932
481107	application/epub+zip	http://www.gutenberg.org/ebooks/24932.epub.images	2020-06-12 03:31:13.979545	ebooks/24932
89011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24932/24932.zip	2008-03-28 10:20:57	ebooks/24932
229060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24932/24932-8.txt	2008-03-28 10:20:57	ebooks/24932
160598	application/epub+zip	http://www.gutenberg.org/ebooks/24932.epub.noimages	2020-06-12 03:31:14.670512	ebooks/24932
265834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24932/24932-h/24932-h.htm	2008-03-28 10:22:20	ebooks/24932
229067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24932/24932.txt	2008-03-28 10:20:57	ebooks/24932
615648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24932.kindle.noimages	2020-06-12 03:31:16.597481	ebooks/24932
89009	application/zip	http://www.gutenberg.org/files/24932/24932-8.zip	2008-03-28 10:20:57	ebooks/24932
18889	image/jpeg	http://www.gutenberg.org/cache/epub/24932/pg24932.cover.medium.jpg	2020-06-12 03:31:16.941502	ebooks/24932
5125	image/jpeg	http://www.gutenberg.org/cache/epub/24932/pg24932.cover.small.jpg	2020-06-12 03:31:16.771489	ebooks/24932
1116649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24932.kindle.images	2020-06-12 03:31:15.653496	ebooks/24932
229024	text/plain	http://www.gutenberg.org/ebooks/24932.txt.utf-8	2020-06-12 03:31:13.091572	ebooks/24932
119379	application/zip	http://www.gutenberg.org/files/24933/24933.zip	2008-03-28 10:55:42	ebooks/24933
190860	application/epub+zip	http://www.gutenberg.org/ebooks/24933.epub.images	2020-06-12 03:31:18.018478	ebooks/24933
188123	application/epub+zip	http://www.gutenberg.org/ebooks/24933.epub.noimages	2020-06-12 03:31:18.53847	ebooks/24933
4895	image/jpeg	http://www.gutenberg.org/cache/epub/24933/pg24933.cover.small.jpg	2020-06-12 03:31:21.000424	ebooks/24933
791473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24933.kindle.noimages	2020-06-12 03:31:20.842428	ebooks/24933
320577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24933/24933-8.txt	2008-03-28 10:55:40	ebooks/24933
119424	application/zip	http://www.gutenberg.org/files/24933/24933-8.zip	2008-03-28 10:55:42	ebooks/24933
130780	application/zip	http://www.gutenberg.org/files/24933/24933-h.zip	2008-03-28 10:55:42	ebooks/24933
796786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24933.kindle.images	2020-06-12 03:31:19.68646	ebooks/24933
320556	text/plain	http://www.gutenberg.org/ebooks/24933.txt.utf-8	2020-06-12 03:31:17.322486	ebooks/24933
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/24933.rdf	2020-06-12 03:31:21.402421	ebooks/24933
18940	image/jpeg	http://www.gutenberg.org/cache/epub/24933/pg24933.cover.medium.jpg	2020-06-12 03:31:21.15443	ebooks/24933
320569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24933/24933.txt	2008-03-28 10:55:40	ebooks/24933
366389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24933/24933-h/24933-h.htm	2008-03-28 10:55:40	ebooks/24933
900367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24934/24934.txt	2008-03-28 11:40:11	ebooks/24934
433138	application/epub+zip	http://www.gutenberg.org/ebooks/24934.epub.noimages	2020-06-12 03:31:23.752716	ebooks/24934
20886	image/jpeg	http://www.gutenberg.org/cache/epub/24934/pg24934.cover.medium.jpg	2020-06-12 03:31:28.120636	ebooks/24934
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/24934.rdf	2020-06-12 03:31:28.345627	ebooks/24934
343105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24934/24934.zip	2008-03-28 11:40:11	ebooks/24934
1696590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24934.kindle.images	2020-06-12 03:31:25.792667	ebooks/24934
4598	image/jpeg	http://www.gutenberg.org/cache/epub/24934/pg24934.cover.small.jpg	2020-06-12 03:31:27.977635	ebooks/24934
900382	text/plain	http://www.gutenberg.org/ebooks/24934.txt.utf-8	2020-06-12 03:31:21.52244	ebooks/24934
900213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24934/24934-8.txt	2008-03-28 11:40:10	ebooks/24934
1696582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24934.kindle.noimages	2020-06-12 03:31:27.832638	ebooks/24934
343248	application/zip	http://www.gutenberg.org/files/24934/24934-8.zip	2008-03-28 11:40:11	ebooks/24934
968066	text/html	http://www.gutenberg.org/ebooks/24934.html.noimages	2020-06-12 03:31:22.495737	ebooks/24934
433138	application/epub+zip	http://www.gutenberg.org/ebooks/24934.epub.images	2020-06-12 03:31:23.199711	ebooks/24934
968066	text/html	http://www.gutenberg.org/ebooks/24934.html.images	2020-06-12 03:31:22.214718	ebooks/24934
483753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24935/24935.txt	2008-03-28 12:41:06	ebooks/24935
3649665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24935.kindle.images	2020-06-12 03:31:31.135593	ebooks/24935
31974	image/jpeg	http://www.gutenberg.org/cache/epub/24935/pg24935.cover.medium.jpg	2020-06-12 03:31:32.42259	ebooks/24935
4354	image/jpeg	http://www.gutenberg.org/cache/epub/24935/pg24935.cover.small.jpg	2020-06-12 03:31:32.385581	ebooks/24935
1896248	application/epub+zip	http://www.gutenberg.org/ebooks/24935.epub.images	2020-06-12 03:31:29.231621	ebooks/24935
179717	application/zip	http://www.gutenberg.org/files/24935/24935-8.zip	2008-03-28 12:41:06	ebooks/24935
179664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24935/24935.zip	2008-03-28 12:41:06	ebooks/24935
1007734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24935.kindle.noimages	2020-06-12 03:31:32.344576	ebooks/24935
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/24935.rdf	2020-06-12 03:31:32.518574	ebooks/24935
483695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24935/24935-8.txt	2008-03-28 12:41:06	ebooks/24935
1093782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24935/24935-h.zip	2008-03-28 12:49:40	ebooks/24935
483768	text/plain	http://www.gutenberg.org/ebooks/24935.txt.utf-8	2020-06-12 03:31:28.454635	ebooks/24935
571246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24935/24935-h/24935-h.htm	2008-03-28 12:43:09	ebooks/24935
271006	application/epub+zip	http://www.gutenberg.org/ebooks/24935.epub.noimages	2020-06-12 03:31:29.567633	ebooks/24935
84707	application/epub+zip	http://www.gutenberg.org/ebooks/24936.epub.noimages	2020-06-12 03:31:33.883568	ebooks/24936
2818221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24936.kindle.images	2020-06-12 03:31:34.843547	ebooks/24936
31165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24936/24936-8.zip	2008-03-29 07:13:20	ebooks/24936
77548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24936/24936.txt	2008-03-29 07:13:18	ebooks/24936
16442	image/jpeg	http://www.gutenberg.org/cache/epub/24936/pg24936.cover.medium.jpg	2020-06-12 03:31:35.663538	ebooks/24936
1120564	application/epub+zip	http://www.gutenberg.org/ebooks/24936.epub.images	2020-06-12 03:31:33.331579	ebooks/24936
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/24936.rdf	2020-06-12 03:31:35.895533	ebooks/24936
314699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24936.kindle.noimages	2020-06-12 03:31:35.37254	ebooks/24936
91074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24936/24936-h/24936-h.htm	2008-03-29 07:13:18	ebooks/24936
77557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24936/24936-8.txt	2008-03-29 07:13:18	ebooks/24936
843244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24936/24936-h.zip	2008-03-29 07:13:20	ebooks/24936
4916	image/jpeg	http://www.gutenberg.org/cache/epub/24936/pg24936.cover.small.jpg	2020-06-12 03:31:35.51854	ebooks/24936
77526	text/plain	http://www.gutenberg.org/ebooks/24936.txt.utf-8	2020-06-12 03:31:32.618594	ebooks/24936
31145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24936/24936.zip	2008-03-29 07:13:20	ebooks/24936
95416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24937/24937-8.txt	2008-03-29 07:14:32	ebooks/24937
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/24937.rdf	2020-06-12 03:31:39.177488	ebooks/24937
2858	image/jpeg	http://www.gutenberg.org/cache/epub/24937/pg24937.cover.small.jpg	2020-06-12 03:31:39.077495	ebooks/24937
36701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24937/24937-8.zip	2008-03-29 07:14:34	ebooks/24937
5496252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24937.kindle.images	2020-06-12 03:31:38.593503	ebooks/24937
95421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24937/24937.txt	2008-03-29 07:14:32	ebooks/24937
107518	application/epub+zip	http://www.gutenberg.org/ebooks/24937.epub.noimages	2020-06-12 03:31:37.020534	ebooks/24937
95397	text/plain	http://www.gutenberg.org/ebooks/24937.txt.utf-8	2020-06-12 03:31:35.993544	ebooks/24937
1839349	application/zip	http://www.gutenberg.org/files/24937/24937-h.zip	2008-03-29 07:14:34	ebooks/24937
2168220	application/epub+zip	http://www.gutenberg.org/ebooks/24937.epub.images	2020-06-12 03:31:36.651521	ebooks/24937
36687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24937/24937.zip	2008-03-29 07:14:34	ebooks/24937
121000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24937/24937-h/24937-h.htm	2008-03-29 07:14:32	ebooks/24937
20457	image/jpeg	http://www.gutenberg.org/cache/epub/24937/pg24937.cover.medium.jpg	2020-06-12 03:31:39.107494	ebooks/24937
337012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24937.kindle.noimages	2020-06-12 03:31:39.04651	ebooks/24937
279445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24938.kindle.noimages	2020-06-12 03:31:43.188437	ebooks/24938
22942	application/zip	http://www.gutenberg.org/files/24938/24938-8.zip	2008-03-29 06:22:30	ebooks/24938
76297	application/epub+zip	http://www.gutenberg.org/ebooks/24938.epub.noimages	2020-06-12 03:31:40.970471	ebooks/24938
1695539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24938.kindle.images	2020-06-12 03:31:42.671443	ebooks/24938
22928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24938/24938.zip	2008-03-29 06:22:30	ebooks/24938
74304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24938/24938-h/24938-h.htm	2008-03-29 06:22:26	ebooks/24938
1169	audio/midi	http://www.gutenberg.org/files/24938/24938-h/music/julmusic.midi	2007-11-25 10:00:56	ebooks/24938
15415	image/jpeg	http://www.gutenberg.org/cache/epub/24938/pg24938.cover.medium.jpg	2020-06-12 03:31:43.489438	ebooks/24938
715839	application/epub+zip	http://www.gutenberg.org/ebooks/24938.epub.images	2020-06-12 03:31:40.449472	ebooks/24938
61417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24938/24938.txt	2008-03-29 06:22:26	ebooks/24938
61393	text/plain	http://www.gutenberg.org/ebooks/24938.txt.utf-8	2020-06-12 03:31:39.276491	ebooks/24938
61425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24938/24938-8.txt	2008-03-29 06:22:26	ebooks/24938
3580	image/jpeg	http://www.gutenberg.org/cache/epub/24938/pg24938.cover.small.jpg	2020-06-12 03:31:43.339434	ebooks/24938
720771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24938/24938-h.zip	2008-03-29 06:22:30	ebooks/24938
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/24938.rdf	2020-06-12 03:31:43.730433	ebooks/24938
1667336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24939.kindle.images	2020-06-12 03:31:47.522588	ebooks/24939
4210	image/jpeg	http://www.gutenberg.org/cache/epub/24939/pg24939.cover.small.jpg	2020-06-12 03:31:48.206586	ebooks/24939
80688	application/epub+zip	http://www.gutenberg.org/ebooks/24939.epub.noimages	2020-06-12 03:31:45.480425	ebooks/24939
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/24939.rdf	2020-06-12 03:31:48.598568	ebooks/24939
55011	text/plain	http://www.gutenberg.org/ebooks/24939.txt.utf-8	2020-06-12 03:31:43.829431	ebooks/24939
19704	image/jpeg	http://www.gutenberg.org/cache/epub/24939/pg24939.cover.medium.jpg	2020-06-12 03:31:48.358577	ebooks/24939
733576	application/epub+zip	http://www.gutenberg.org/ebooks/24939.epub.images	2020-06-12 03:31:44.944414	ebooks/24939
55039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24939/24939.txt	2008-03-28 15:47:28	ebooks/24939
2656	audio/midi	http://www.gutenberg.org/files/24939/24939-h/music/augmusic.midi	2007-11-25 10:58:18	ebooks/24939
73714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24939/24939-h/24939-h.htm	2008-03-28 15:47:28	ebooks/24939
863458	application/zip	http://www.gutenberg.org/files/24939/24939-h.zip	2008-03-28 15:47:30	ebooks/24939
21207	application/zip	http://www.gutenberg.org/files/24939/24939.zip	2008-03-28 15:47:30	ebooks/24939
306632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24939.kindle.noimages	2020-06-12 03:31:48.052682	ebooks/24939
130068	text/plain	http://www.gutenberg.org/ebooks/2494.txt.utf-8	2020-06-01 23:49:34.038036	ebooks/2494
142369	text/html	http://www.gutenberg.org/ebooks/2494.html.images	2020-06-01 23:49:34.134046	ebooks/2494
292405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2494.kindle.images	2020-06-01 23:49:34.680034	ebooks/2494
130064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2494/2494.txt	2015-04-04 07:22:30	ebooks/2494
3460	image/jpeg	http://www.gutenberg.org/cache/epub/2494/pg2494.cover.small.jpg	2020-06-01 23:49:35.077019	ebooks/2494
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/2494.rdf	2020-06-11 01:02:09.49802	ebooks/2494
51151	application/zip	http://www.gutenberg.org/files/2494/2494.zip	2015-04-04 07:22:56	ebooks/2494
142369	text/html	http://www.gutenberg.org/ebooks/2494.html.noimages	2020-06-01 23:49:34.177039	ebooks/2494
13300	image/jpeg	http://www.gutenberg.org/cache/epub/2494/pg2494.cover.medium.jpg	2020-06-01 23:49:35.101019	ebooks/2494
74273	application/epub+zip	http://www.gutenberg.org/ebooks/2494.epub.noimages	2020-06-01 23:49:34.313035	ebooks/2494
74273	application/epub+zip	http://www.gutenberg.org/ebooks/2494.epub.images	2020-06-01 23:49:34.25702	ebooks/2494
292397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2494.kindle.noimages	2020-06-01 23:49:35.051021	ebooks/2494
310732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24940.kindle.noimages	2020-06-12 03:31:53.156535	ebooks/24940
57149	text/plain	http://www.gutenberg.org/ebooks/24940.txt.utf-8	2020-06-12 03:31:48.69657	ebooks/24940
1177678	application/epub+zip	http://www.gutenberg.org/ebooks/24940.epub.images	2020-06-12 03:31:50.014563	ebooks/24940
80752	application/epub+zip	http://www.gutenberg.org/ebooks/24940.epub.noimages	2020-06-12 03:31:50.552544	ebooks/24940
22743	image/jpeg	http://www.gutenberg.org/cache/epub/24940/pg24940.cover.medium.jpg	2020-06-12 03:31:53.458511	ebooks/24940
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/24940.rdf	2020-06-12 03:31:53.701502	ebooks/24940
2218	audio/midi	http://www.gutenberg.org/files/24940/24940-h/music/septmusic.midi	2007-11-25 11:20:06	ebooks/24940
5023	image/jpeg	http://www.gutenberg.org/cache/epub/24940/pg24940.cover.small.jpg	2020-06-12 03:31:53.307531	ebooks/24940
57173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24940/24940.txt	2008-03-28 15:50:46	ebooks/24940
57171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24940/24940-8.txt	2008-03-28 15:50:46	ebooks/24940
22083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24940/24940-8.zip	2008-03-28 15:50:50	ebooks/24940
22069	application/zip	http://www.gutenberg.org/files/24940/24940.zip	2008-03-28 15:50:50	ebooks/24940
1132995	application/zip	http://www.gutenberg.org/files/24940/24940-h.zip	2008-03-28 15:50:50	ebooks/24940
76491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24940/24940-h/24940-h.htm	2008-03-28 15:50:46	ebooks/24940
2346562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24940.kindle.images	2020-06-12 03:31:52.589516	ebooks/24940
1263977	application/epub+zip	http://www.gutenberg.org/ebooks/24941.epub.images	2020-06-12 03:31:55.036497	ebooks/24941
76394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24941/24941-h/24941-h.htm	2008-03-28 15:54:06	ebooks/24941
1120903	application/zip	http://www.gutenberg.org/files/24941/24941-h.zip	2008-03-28 15:54:08	ebooks/24941
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/24941.rdf	2020-06-12 03:31:58.625439	ebooks/24941
77679	application/epub+zip	http://www.gutenberg.org/ebooks/24941.epub.noimages	2020-06-12 03:31:55.545494	ebooks/24941
2746888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24941.kindle.images	2020-06-12 03:31:57.550456	ebooks/24941
55060	text/plain	http://www.gutenberg.org/ebooks/24941.txt.utf-8	2020-06-12 03:31:53.797508	ebooks/24941
4468	image/jpeg	http://www.gutenberg.org/cache/epub/24941/pg24941.cover.small.jpg	2020-06-12 03:31:58.230451	ebooks/24941
20329	image/jpeg	http://www.gutenberg.org/cache/epub/24941/pg24941.cover.medium.jpg	2020-06-12 03:31:58.383447	ebooks/24941
55088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24941/24941.txt	2008-03-28 15:54:06	ebooks/24941
21190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24941/24941.zip	2008-03-28 15:54:08	ebooks/24941
310861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24941.kindle.noimages	2020-06-12 03:31:58.07845	ebooks/24941
2432	audio/midi	http://www.gutenberg.org/files/24941/24941-h/music/octmusic.midi	2007-11-25 12:32:14	ebooks/24941
57285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24942/24942.txt	2008-03-28 15:55:50	ebooks/24942
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/24942.rdf	2020-06-12 03:32:03.501674	ebooks/24942
80797	application/epub+zip	http://www.gutenberg.org/ebooks/24942.epub.noimages	2020-06-12 03:32:00.393422	ebooks/24942
2065	audio/midi	http://www.gutenberg.org/files/24942/24942-h/music/novmusic.midi	2007-11-25 13:13:28	ebooks/24942
5004	image/jpeg	http://www.gutenberg.org/cache/epub/24942/pg24942.cover.small.jpg	2020-06-12 03:32:03.107692	ebooks/24942
1537626	application/epub+zip	http://www.gutenberg.org/ebooks/24942.epub.images	2020-06-12 03:31:59.854428	ebooks/24942
77070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24942/24942-h/24942-h.htm	2008-03-28 15:55:50	ebooks/24942
1251786	application/zip	http://www.gutenberg.org/files/24942/24942-h.zip	2008-03-28 15:55:54	ebooks/24942
22118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24942/24942.zip	2008-03-28 15:55:54	ebooks/24942
3314008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24942.kindle.images	2020-06-12 03:32:02.379689	ebooks/24942
22313	image/jpeg	http://www.gutenberg.org/cache/epub/24942/pg24942.cover.medium.jpg	2020-06-12 03:32:03.260684	ebooks/24942
310189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24942.kindle.noimages	2020-06-12 03:32:02.955681	ebooks/24942
57257	text/plain	http://www.gutenberg.org/ebooks/24942.txt.utf-8	2020-06-12 03:31:58.722445	ebooks/24942
51135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24943/24943.txt	2008-03-28 15:57:08	ebooks/24943
19603	application/zip	http://www.gutenberg.org/files/24943/24943.zip	2008-03-28 15:57:12	ebooks/24943
1185575	application/epub+zip	http://www.gutenberg.org/ebooks/24943.epub.images	2020-06-12 03:32:04.718663	ebooks/24943
76086	application/epub+zip	http://www.gutenberg.org/ebooks/24943.epub.noimages	2020-06-12 03:32:05.216669	ebooks/24943
67299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24943/24943-h/24943-h.htm	2008-03-28 15:57:08	ebooks/24943
948541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24943/24943-h.zip	2008-03-28 15:57:12	ebooks/24943
20920	image/jpeg	http://www.gutenberg.org/cache/epub/24943/pg24943.cover.medium.jpg	2020-06-12 03:32:07.834625	ebooks/24943
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/24943.rdf	2020-06-12 03:32:08.09864	ebooks/24943
51107	text/plain	http://www.gutenberg.org/ebooks/24943.txt.utf-8	2020-06-12 03:32:03.599686	ebooks/24943
305926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24943.kindle.noimages	2020-06-12 03:32:07.534624	ebooks/24943
4672	image/jpeg	http://www.gutenberg.org/cache/epub/24943/pg24943.cover.small.jpg	2020-06-12 03:32:07.685627	ebooks/24943
2752609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24943.kindle.images	2020-06-12 03:32:07.015629	ebooks/24943
387395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24944/24944-h/24944-h.htm	2008-03-28 18:24:30	ebooks/24944
1859253	application/epub+zip	http://www.gutenberg.org/ebooks/24944.epub.images	2020-06-12 03:32:09.275623	ebooks/24944
334303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24944/24944-8.txt	2008-03-28 18:24:30	ebooks/24944
334398	text/plain	http://www.gutenberg.org/ebooks/24944.txt.utf-8	2020-06-12 03:32:08.199637	ebooks/24944
195247	application/epub+zip	http://www.gutenberg.org/ebooks/24944.epub.noimages	2020-06-12 03:32:10.039603	ebooks/24944
334724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24944/24944.txt	2008-03-28 18:24:30	ebooks/24944
119535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24944/24944-8.zip	2008-03-28 18:24:32	ebooks/24944
764061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24944.kindle.noimages	2020-06-12 03:32:12.817555	ebooks/24944
3475383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24944.kindle.images	2020-06-12 03:32:11.610572	ebooks/24944
942787	application/zip	http://www.gutenberg.org/files/24944/24944-h.zip	2008-03-28 18:24:34	ebooks/24944
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/24944.rdf	2020-06-12 03:32:13.512545	ebooks/24944
119505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24944/24944.zip	2008-03-28 18:24:32	ebooks/24944
17176	image/jpeg	http://www.gutenberg.org/cache/epub/24944/pg24944.cover.medium.jpg	2020-06-12 03:32:13.197557	ebooks/24944
4469	image/jpeg	http://www.gutenberg.org/cache/epub/24944/pg24944.cover.small.jpg	2020-06-12 03:32:13.010552	ebooks/24944
921541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24945.kindle.images	2020-06-12 03:32:16.272514	ebooks/24945
509409	text/html	http://www.gutenberg.org/ebooks/24945.html.noimages	2020-06-12 03:32:14.176561	ebooks/24945
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/24945.rdf	2020-06-12 03:32:18.002487	ebooks/24945
470083	text/plain	http://www.gutenberg.org/ebooks/24945.txt.utf-8	2020-06-12 03:32:13.616565	ebooks/24945
181108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24945/24945-8.zip	2008-03-29 09:48:59	ebooks/24945
2917	image/jpeg	http://www.gutenberg.org/cache/epub/24945/pg24945.cover.small.jpg	2020-06-12 03:32:17.648497	ebooks/24945
10957	image/jpeg	http://www.gutenberg.org/cache/epub/24945/pg24945.cover.medium.jpg	2020-06-12 03:32:17.785496	ebooks/24945
470118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24945/24945.txt	2008-03-29 09:48:59	ebooks/24945
921536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24945.kindle.noimages	2020-06-12 03:32:17.509494	ebooks/24945
509409	text/html	http://www.gutenberg.org/ebooks/24945.html.images	2020-06-12 03:32:13.997552	ebooks/24945
236137	application/epub+zip	http://www.gutenberg.org/ebooks/24945.epub.images	2020-06-12 03:32:14.645552	ebooks/24945
181096	application/zip	http://www.gutenberg.org/files/24945/24945.zip	2008-03-29 09:48:59	ebooks/24945
236136	application/epub+zip	http://www.gutenberg.org/ebooks/24945.epub.noimages	2020-06-12 03:32:15.039539	ebooks/24945
470111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24945/24945-8.txt	2008-03-29 09:48:59	ebooks/24945
376302	application/epub+zip	http://www.gutenberg.org/ebooks/24946.epub.images	2020-06-12 03:32:18.967485	ebooks/24946
18836	image/jpeg	http://www.gutenberg.org/cache/epub/24946/pg24946.cover.medium.jpg	2020-06-12 03:32:22.728444	ebooks/24946
4789	image/jpeg	http://www.gutenberg.org/cache/epub/24946/pg24946.cover.small.jpg	2020-06-12 03:32:22.562428	ebooks/24946
1248810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24946.kindle.images	2020-06-12 03:32:20.969451	ebooks/24946
1097498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24946.kindle.noimages	2020-06-12 03:32:22.392432	ebooks/24946
208249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24946/24946.zip	2008-03-29 10:13:56	ebooks/24946
511787	text/plain	http://www.gutenberg.org/ebooks/24946.txt.utf-8	2020-06-12 03:32:18.109494	ebooks/24946
280306	application/epub+zip	http://www.gutenberg.org/ebooks/24946.epub.noimages	2020-06-12 03:32:19.554484	ebooks/24946
267931	application/zip	http://www.gutenberg.org/files/24946/24946-h.zip	2020-03-17 08:59:44	ebooks/24946
511815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24946/24946.txt	2008-03-29 10:13:56	ebooks/24946
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/24946.rdf	2020-06-12 03:32:22.997423	ebooks/24946
570040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24946/24946-h/24946-h.htm	2008-03-29 10:13:56	ebooks/24946
18158	image/jpeg	http://www.gutenberg.org/cache/epub/24947/pg24947.cover.medium.jpg	2020-06-12 03:32:28.533595	ebooks/24947
484209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24947.kindle.noimages	2020-06-12 03:32:28.242557	ebooks/24947
1144238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24947.kindle.images	2020-06-12 03:32:27.546569	ebooks/24947
193607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24947/24947-h/24947-h.htm	2008-03-29 10:57:44	ebooks/24947
166303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24947/24947-8.txt	2008-03-29 10:57:44	ebooks/24947
64000	application/zip	http://www.gutenberg.org/files/24947/24947-8.zip	2008-03-29 10:57:46	ebooks/24947
4462	image/jpeg	http://www.gutenberg.org/cache/epub/24947/pg24947.cover.small.jpg	2020-06-12 03:32:28.38856	ebooks/24947
63970	application/zip	http://www.gutenberg.org/files/24947/24947.zip	2008-03-29 10:57:46	ebooks/24947
444186	application/epub+zip	http://www.gutenberg.org/ebooks/24947.epub.images	2020-06-12 03:32:24.37041	ebooks/24947
166315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24947/24947.txt	2008-03-29 10:57:44	ebooks/24947
166297	text/plain	http://www.gutenberg.org/ebooks/24947.txt.utf-8	2020-06-12 03:32:23.095434	ebooks/24947
390206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24947/24947-h.zip	2008-03-29 10:57:46	ebooks/24947
131637	application/epub+zip	http://www.gutenberg.org/ebooks/24947.epub.noimages	2020-06-12 03:32:24.950408	ebooks/24947
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/24947.rdf	2020-06-12 03:32:28.76455	ebooks/24947
8390860	application/epub+zip	http://www.gutenberg.org/ebooks/24964.epub.images	2020-06-12 03:34:46.510588	ebooks/24964
328025	text/html; charset=utf-8	http://www.gutenberg.org/files/24948/24948-h/24948-h.htm	2018-10-27 02:58:48	ebooks/24948
4792186	text/html; charset=utf-8	http://www.gutenberg.org/files/24948/24948-h.zip	2018-10-27 03:05:38	ebooks/24948
273483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24948/24948-8.txt	2018-10-27 03:01:22	ebooks/24948
7000884	application/epub+zip	http://www.gutenberg.org/ebooks/24948.epub.images	2020-06-12 03:32:30.153545	ebooks/24948
16349256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24948.kindle.images	2020-06-12 03:32:35.301468	ebooks/24948
755226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24948.kindle.noimages	2020-06-12 03:32:36.27047	ebooks/24948
5288	image/jpeg	http://www.gutenberg.org/cache/epub/24948/pg24948.cover.small.jpg	2020-06-12 03:32:36.334459	ebooks/24948
98508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24948/24948-8.zip	2018-10-27 03:05:38	ebooks/24948
97591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24948/24948.zip	2008-03-29 11:07:02	ebooks/24948
98541	application/zip	http://www.gutenberg.org/files/24948/24948-0.zip	2018-10-27 03:05:38	ebooks/24948
270860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24948/24948.txt	2008-03-29 11:06:56	ebooks/24948
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/24948.rdf	2020-06-12 03:32:36.529454	ebooks/24948
48742	image/jpeg	http://www.gutenberg.org/cache/epub/24948/pg24948.cover.medium.jpg	2020-06-12 03:32:36.394461	ebooks/24948
247722	application/epub+zip	http://www.gutenberg.org/ebooks/24948.epub.noimages	2020-06-12 03:32:31.064531	ebooks/24948
273564	text/plain; charset=utf-8	http://www.gutenberg.org/files/24948/24948-0.txt	2018-10-27 03:04:02	ebooks/24948
53805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24949/24949-h/24949-h.htm	2008-03-29 11:11:50	ebooks/24949
50783	text/plain	http://www.gutenberg.org/ebooks/24949.txt.utf-8	2020-06-12 03:32:36.62945	ebooks/24949
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/24949.rdf	2020-06-12 03:32:38.874423	ebooks/24949
85326	application/epub+zip	http://www.gutenberg.org/ebooks/24949.epub.images	2020-06-12 03:32:37.088449	ebooks/24949
19957	application/zip	http://www.gutenberg.org/files/24949/24949.zip	2008-03-29 11:11:50	ebooks/24949
3905	image/jpeg	http://www.gutenberg.org/cache/epub/24949/pg24949.cover.small.jpg	2020-06-12 03:32:38.511425	ebooks/24949
62540	application/epub+zip	http://www.gutenberg.org/ebooks/24949.epub.noimages	2020-06-12 03:32:37.442443	ebooks/24949
232164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24949.kindle.noimages	2020-06-12 03:32:38.368431	ebooks/24949
13240	image/jpeg	http://www.gutenberg.org/cache/epub/24949/pg24949.cover.medium.jpg	2020-06-12 03:32:38.652423	ebooks/24949
50811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24949/24949.txt	2008-03-29 11:11:50	ebooks/24949
44965	application/zip	http://www.gutenberg.org/files/24949/24949-h.zip	2008-03-29 11:11:50	ebooks/24949
279110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24949.kindle.images	2020-06-12 03:32:37.932438	ebooks/24949
145459	application/epub+zip	http://www.gutenberg.org/ebooks/2495.epub.images	2020-06-01 23:49:35.458016	ebooks/2495
367375	text/html; charset=utf-8	http://www.gutenberg.org/files/2495/2495-h/2495-h.htm	2018-03-19 06:51:24	ebooks/2495
3874	image/jpeg	http://www.gutenberg.org/cache/epub/2495/pg2495.cover.small.jpg	2020-06-01 23:49:36.982008	ebooks/2495
312488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2495/2495.txt	2006-05-16 05:54:30	ebooks/2495
127329	application/zip	http://www.gutenberg.org/files/2495/2495-h.zip	2018-03-19 06:51:40	ebooks/2495
121947	application/zip	http://www.gutenberg.org/files/2495/2495-0.zip	2018-03-19 06:51:40	ebooks/2495
586292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2495.kindle.noimages	2020-06-01 23:49:36.952993	ebooks/2495
13416	image/jpeg	http://www.gutenberg.org/cache/epub/2495/pg2495.cover.medium.jpg	2020-06-01 23:49:37.009999	ebooks/2495
121506	application/zip	http://www.gutenberg.org/files/2495/2495.zip	2006-05-16 05:54:48	ebooks/2495
586299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2495.kindle.images	2020-06-01 23:49:36.292994	ebooks/2495
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/2495.rdf	2020-06-11 01:02:09.52402	ebooks/2495
315430	text/plain; charset=utf-8	http://www.gutenberg.org/files/2495/2495-0.txt	2018-03-04 11:01:02	ebooks/2495
145460	application/epub+zip	http://www.gutenberg.org/ebooks/2495.epub.noimages	2020-06-01 23:49:35.633032	ebooks/2495
507344	application/epub+zip	http://www.gutenberg.org/ebooks/24950.epub.noimages	2020-06-12 03:32:46.819628	ebooks/24950
997991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24950/24950.txt	2008-03-29 10:34:49	ebooks/24950
368232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24950/24950.zip	2008-03-29 10:34:50	ebooks/24950
368247	application/zip	http://www.gutenberg.org/files/24950/24950-8.zip	2008-03-29 10:34:49	ebooks/24950
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/24950.rdf	2020-06-12 03:32:57.489478	ebooks/24950
1829898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24950/24950-h.zip	2019-04-14 02:49:00	ebooks/24950
1404673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24950/24950-h/24950-h.htm	2019-04-14 02:47:44	ebooks/24950
997951	text/plain	http://www.gutenberg.org/ebooks/24950.txt.utf-8	2020-06-12 03:32:42.485705	ebooks/24950
5028	image/jpeg	http://www.gutenberg.org/cache/epub/24950/pg24950.cover.small.jpg	2020-06-12 03:32:56.591489	ebooks/24950
24357	image/jpeg	http://www.gutenberg.org/cache/epub/24950/pg24950.cover.medium.jpg	2020-06-12 03:32:56.90749	ebooks/24950
7906472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24950.kindle.images	2020-06-12 03:32:53.115534	ebooks/24950
3353776	application/epub+zip	http://www.gutenberg.org/ebooks/24950.epub.images	2020-06-12 03:32:44.892665	ebooks/24950
997981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24950/24950-8.txt	2008-03-29 10:34:49	ebooks/24950
2023024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24950.kindle.noimages	2020-06-12 03:32:56.240495	ebooks/24950
400267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24951/24951-h/24951-h.htm	2008-03-29 11:17:08	ebooks/24951
144585	application/zip	http://www.gutenberg.org/files/24951/24951-h.zip	2008-03-29 11:19:17	ebooks/24951
841463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24951.kindle.images	2020-06-12 03:33:00.23745	ebooks/24951
22622	image/jpeg	http://www.gutenberg.org/cache/epub/24951/pg24951.cover.medium.jpg	2020-06-12 03:33:01.659424	ebooks/24951
841460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24951.kindle.noimages	2020-06-12 03:33:01.35243	ebooks/24951
5090	image/jpeg	http://www.gutenberg.org/cache/epub/24951/pg24951.cover.small.jpg	2020-06-12 03:33:01.507427	ebooks/24951
137980	application/zip	http://www.gutenberg.org/files/24951/24951.zip	2008-03-29 11:13:06	ebooks/24951
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/24951.rdf	2020-06-12 03:33:01.903422	ebooks/24951
138012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24951/24951-8.zip	2008-03-29 11:13:06	ebooks/24951
216246	application/epub+zip	http://www.gutenberg.org/ebooks/24951.epub.noimages	2020-06-12 03:32:59.11947	ebooks/24951
371451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24951/24951-8.txt	2008-03-29 11:13:06	ebooks/24951
371432	text/plain	http://www.gutenberg.org/ebooks/24951.txt.utf-8	2020-06-12 03:32:57.595488	ebooks/24951
371458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24951/24951.txt	2008-03-29 11:13:06	ebooks/24951
216245	application/epub+zip	http://www.gutenberg.org/ebooks/24951.epub.images	2020-06-12 03:32:58.436484	ebooks/24951
16148	application/rdf+xml	http://www.gutenberg.org/ebooks/24952.rdf	2020-06-12 03:33:04.417591	ebooks/24952
26966	application/zip	http://www.gutenberg.org/files/24952/24952-8.zip	2008-03-29 11:39:38	ebooks/24952
95967	application/epub+zip	http://www.gutenberg.org/ebooks/24952.epub.images	2020-06-12 03:33:02.404428	ebooks/24952
27067	text/plain; charset=utf-8	http://www.gutenberg.org/files/24952/24952-0.zip	2018-03-18 08:59:00	ebooks/24952
78993	text/html; charset=utf-8	http://www.gutenberg.org/files/24952/24952-h/24952-h.htm	2018-03-18 08:58:32	ebooks/24952
28582	application/zip	http://www.gutenberg.org/files/24952/24952-h.zip	2018-03-18 08:59:00	ebooks/24952
95967	application/epub+zip	http://www.gutenberg.org/ebooks/24952.epub.noimages	2020-06-12 03:33:02.866415	ebooks/24952
67066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24952/24952-8.txt	2008-03-29 11:39:38	ebooks/24952
336707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24952.kindle.images	2020-06-12 03:33:03.384406	ebooks/24952
67524	text/plain; charset=utf-8	http://www.gutenberg.org/files/24952/24952-0.txt	2018-03-08 09:54:24	ebooks/24952
5814	image/jpeg	http://www.gutenberg.org/cache/epub/24952/pg24952.cover.small.jpg	2020-06-12 03:33:04.044419	ebooks/24952
67057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24952/24952.txt	2008-03-29 11:39:38	ebooks/24952
336699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24952.kindle.noimages	2020-06-12 03:33:03.899408	ebooks/24952
26921	application/zip	http://www.gutenberg.org/files/24952/24952.zip	2008-03-29 11:39:38	ebooks/24952
25663	image/jpeg	http://www.gutenberg.org/cache/epub/24952/pg24952.cover.medium.jpg	2020-06-12 03:33:04.187413	ebooks/24952
238758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24953.kindle.noimages	2020-06-12 03:33:07.094562	ebooks/24953
101016	application/epub+zip	http://www.gutenberg.org/ebooks/24953.epub.images	2020-06-12 03:33:04.9456	ebooks/24953
26308	image/jpeg	http://www.gutenberg.org/cache/epub/24953/pg24953.cover.medium.jpg	2020-06-12 03:33:07.384575	ebooks/24953
5639	image/jpeg	http://www.gutenberg.org/cache/epub/24953/pg24953.cover.small.jpg	2020-06-12 03:33:07.239586	ebooks/24953
84094	application/epub+zip	http://www.gutenberg.org/ebooks/24953.epub.noimages	2020-06-12 03:33:06.32557	ebooks/24953
28415	application/zip	http://www.gutenberg.org/files/24953/24953.zip	2008-03-29 11:44:00	ebooks/24953
73370	text/plain; charset=utf-8	http://www.gutenberg.org/files/24953/24953-0.txt	2018-03-08 09:01:14	ebooks/24953
30356	text/html; charset=utf-8	http://www.gutenberg.org/files/24953/24953-h.zip	2018-03-18 09:34:18	ebooks/24953
72841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24953/24953-8.txt	2008-03-29 11:44:00	ebooks/24953
348028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24953.kindle.images	2020-06-12 03:33:06.852561	ebooks/24953
28532	application/zip	http://www.gutenberg.org/files/24953/24953-0.zip	2018-03-18 09:34:18	ebooks/24953
28437	application/zip	http://www.gutenberg.org/files/24953/24953-8.zip	2008-03-29 11:44:00	ebooks/24953
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/24953.rdf	2020-06-12 03:33:07.616566	ebooks/24953
86397	text/html; charset=utf-8	http://www.gutenberg.org/files/24953/24953-h/24953-h.htm	2018-03-18 09:34:00	ebooks/24953
72832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24953/24953.txt	2008-03-29 11:44:00	ebooks/24953
57130	text/html; charset=utf-8	http://www.gutenberg.org/files/24954/24954-h/24954-h.htm	2018-03-18 09:33:08	ebooks/24954
19515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24954/24954-8.zip	2008-03-29 11:51:20	ebooks/24954
49918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24954/24954-8.txt	2008-03-29 11:51:18	ebooks/24954
83664	application/epub+zip	http://www.gutenberg.org/ebooks/24954.epub.images	2020-06-12 03:33:08.087549	ebooks/24954
5709	image/jpeg	http://www.gutenberg.org/cache/epub/24954/pg24954.cover.small.jpg	2020-06-12 03:33:09.524531	ebooks/24954
299416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24954.kindle.images	2020-06-12 03:33:08.954532	ebooks/24954
21560	image/jpeg	http://www.gutenberg.org/cache/epub/24954/pg24954.cover.medium.jpg	2020-06-12 03:33:09.665526	ebooks/24954
83664	application/epub+zip	http://www.gutenberg.org/ebooks/24954.epub.noimages	2020-06-12 03:33:08.524541	ebooks/24954
20892	text/html; charset=utf-8	http://www.gutenberg.org/files/24954/24954-h.zip	2018-03-18 09:33:26	ebooks/24954
19500	application/zip	http://www.gutenberg.org/files/24954/24954.zip	2008-03-29 11:51:20	ebooks/24954
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/24954.rdf	2020-06-12 03:33:09.888522	ebooks/24954
299408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24954.kindle.noimages	2020-06-12 03:33:09.382541	ebooks/24954
49909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24954/24954.txt	2008-03-29 11:51:18	ebooks/24954
19593	text/plain; charset=utf-8	http://www.gutenberg.org/files/24954/24954-0.zip	2018-03-18 09:33:26	ebooks/24954
50247	text/plain; charset=utf-8	http://www.gutenberg.org/files/24954/24954-0.txt	2018-03-08 09:03:32	ebooks/24954
16263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24955/24955.zip	2008-03-30 06:24:58	ebooks/24955
57406	application/epub+zip	http://www.gutenberg.org/ebooks/24955.epub.images	2020-06-12 03:33:10.384515	ebooks/24955
3480	image/jpeg	http://www.gutenberg.org/cache/epub/24955/pg24955.cover.small.jpg	2020-06-12 03:33:11.702497	ebooks/24955
57405	application/epub+zip	http://www.gutenberg.org/ebooks/24955.epub.noimages	2020-06-12 03:33:10.754513	ebooks/24955
17284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24955/24955-h.zip	2008-03-30 06:24:58	ebooks/24955
43191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24955/24955-h/24955-h.htm	2008-03-30 06:24:58	ebooks/24955
220790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24955.kindle.images	2020-06-12 03:33:11.157505	ebooks/24955
40852	text/plain	http://www.gutenberg.org/ebooks/24955.txt.utf-8	2020-06-12 03:33:09.98352	ebooks/24955
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/24955.rdf	2020-06-12 03:33:12.058497	ebooks/24955
12844	image/jpeg	http://www.gutenberg.org/cache/epub/24955/pg24955.cover.medium.jpg	2020-06-12 03:33:11.840504	ebooks/24955
220841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24955.kindle.noimages	2020-06-12 03:33:11.5635	ebooks/24955
40880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24955/24955.txt	2008-03-30 06:24:58	ebooks/24955
165656	application/zip	http://www.gutenberg.org/files/24956/24956-h.zip	2008-03-30 06:39:54	ebooks/24956
96390	application/epub+zip	http://www.gutenberg.org/ebooks/24956.epub.noimages	2020-06-12 03:33:13.170488	ebooks/24956
111583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24956/24956-h/24956-h.htm	2008-03-30 06:39:54	ebooks/24956
288814	application/epub+zip	http://www.gutenberg.org/ebooks/24956.epub.images	2020-06-12 03:33:12.716496	ebooks/24956
17426	image/jpeg	http://www.gutenberg.org/cache/epub/24956/pg24956.cover.medium.jpg	2020-06-12 03:33:14.649459	ebooks/24956
367804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24956.kindle.noimages	2020-06-12 03:33:14.356472	ebooks/24956
4104	image/jpeg	http://www.gutenberg.org/cache/epub/24956/pg24956.cover.small.jpg	2020-06-12 03:33:14.503538	ebooks/24956
91492	text/plain	http://www.gutenberg.org/ebooks/24956.txt.utf-8	2020-06-12 03:33:12.158509	ebooks/24956
668148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24956.kindle.images	2020-06-12 03:33:13.795472	ebooks/24956
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/24956.rdf	2020-06-12 03:33:14.878456	ebooks/24956
91520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24956/24956.txt	2008-03-30 06:39:54	ebooks/24956
35826	application/zip	http://www.gutenberg.org/files/24956/24956.zip	2008-03-30 06:39:54	ebooks/24956
52659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24957/24957-8.zip	2008-03-30 06:46:02	ebooks/24957
481154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24957.kindle.images	2020-06-12 03:33:17.830418	ebooks/24957
55759	application/zip	http://www.gutenberg.org/files/24957/24957-h.zip	2008-03-30 06:46:02	ebooks/24957
139741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24957/24957-h/24957-h.htm	2008-03-30 06:46:00	ebooks/24957
33076	image/jpeg	http://www.gutenberg.org/cache/epub/24957/pg24957.cover.medium.jpg	2020-06-12 03:33:18.565418	ebooks/24957
128661	application/epub+zip	http://www.gutenberg.org/ebooks/24957.epub.noimages	2020-06-12 03:33:17.103436	ebooks/24957
127344	text/plain	http://www.gutenberg.org/ebooks/24957.txt.utf-8	2020-06-12 03:33:14.981464	ebooks/24957
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/24957.rdf	2020-06-12 03:33:18.806719	ebooks/24957
6240	image/jpeg	http://www.gutenberg.org/cache/epub/24957/pg24957.cover.small.jpg	2020-06-12 03:33:18.41441	ebooks/24957
379365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24957.kindle.noimages	2020-06-12 03:33:18.261413	ebooks/24957
125706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24957/24957-8.txt	2008-03-30 06:45:58	ebooks/24957
132362	application/epub+zip	http://www.gutenberg.org/ebooks/24957.epub.images	2020-06-12 03:33:15.650454	ebooks/24957
56888	application/epub+zip	http://www.gutenberg.org/ebooks/24958.epub.images	2020-06-12 03:33:19.271705	ebooks/24958
13030	application/zip	http://www.gutenberg.org/files/24958/24958.zip	2008-03-30 07:00:00	ebooks/24958
36632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24958/24958-h/24958-h.htm	2008-03-30 06:59:58	ebooks/24958
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/24958.rdf	2020-06-12 03:33:20.906689	ebooks/24958
14217	image/jpeg	http://www.gutenberg.org/cache/epub/24958/pg24958.cover.medium.jpg	2020-06-12 03:33:20.687683	ebooks/24958
3910	image/jpeg	http://www.gutenberg.org/cache/epub/24958/pg24958.cover.small.jpg	2020-06-12 03:33:20.548681	ebooks/24958
34376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24958/24958.txt	2008-03-30 06:59:58	ebooks/24958
13992	application/zip	http://www.gutenberg.org/files/24958/24958-h.zip	2008-03-30 07:00:00	ebooks/24958
210828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24958.kindle.images	2020-06-12 03:33:20.009708	ebooks/24958
56889	application/epub+zip	http://www.gutenberg.org/ebooks/24958.epub.noimages	2020-06-12 03:33:19.611697	ebooks/24958
34348	text/plain	http://www.gutenberg.org/ebooks/24958.txt.utf-8	2020-06-12 03:33:18.900709	ebooks/24958
210821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24958.kindle.noimages	2020-06-12 03:33:20.407684	ebooks/24958
409379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24959/24959.txt	2008-03-30 10:32:02	ebooks/24959
160338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24959/24959.zip	2008-03-30 10:32:04	ebooks/24959
234320	application/epub+zip	http://www.gutenberg.org/ebooks/24959.epub.images	2020-06-12 03:33:21.708694	ebooks/24959
160381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24959/24959-8.zip	2008-03-30 10:32:04	ebooks/24959
925342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24959.kindle.images	2020-06-12 03:33:23.686663	ebooks/24959
925334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24959.kindle.noimages	2020-06-12 03:33:24.924645	ebooks/24959
460845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24959/24959-h/24959-h.htm	2008-03-30 10:31:48	ebooks/24959
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/24959.rdf	2020-06-12 03:33:25.490621	ebooks/24959
171418	application/zip	http://www.gutenberg.org/files/24959/24959-h.zip	2008-03-30 10:32:04	ebooks/24959
414073	text/plain; charset=utf-8	http://www.gutenberg.org/files/24959/24959-0.txt	2008-03-30 10:31:46	ebooks/24959
25046	image/jpeg	http://www.gutenberg.org/cache/epub/24959/pg24959.cover.medium.jpg	2020-06-12 03:33:25.239627	ebooks/24959
234320	application/epub+zip	http://www.gutenberg.org/ebooks/24959.epub.noimages	2020-06-12 03:33:22.430669	ebooks/24959
160981	application/zip	http://www.gutenberg.org/files/24959/24959-0.zip	2008-03-30 10:32:04	ebooks/24959
5797	image/jpeg	http://www.gutenberg.org/cache/epub/24959/pg24959.cover.small.jpg	2020-06-12 03:33:25.082636	ebooks/24959
409387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24959/24959-8.txt	2008-03-30 10:32:02	ebooks/24959
318209	text/plain	http://www.gutenberg.org/ebooks/2496.txt.utf-8	2020-06-01 23:49:37.135992	ebooks/2496
318237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2496/2496.txt	2009-01-08 09:36:04	ebooks/2496
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/2496.rdf	2020-06-11 01:02:09.548021	ebooks/2496
14316	image/jpeg	http://www.gutenberg.org/cache/epub/2496/pg2496.cover.medium.jpg	2020-06-01 23:49:38.974966	ebooks/2496
613294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2496.kindle.images	2020-06-01 23:49:38.262981	ebooks/2496
613282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2496.kindle.noimages	2020-06-01 23:49:38.919961	ebooks/2496
133038	application/zip	http://www.gutenberg.org/files/2496/2496-h.zip	2013-02-12 08:26:02	ebooks/2496
3847	image/jpeg	http://www.gutenberg.org/cache/epub/2496/pg2496.cover.small.jpg	2020-06-01 23:49:38.947973	ebooks/2496
155538	application/epub+zip	http://www.gutenberg.org/ebooks/2496.epub.noimages	2020-06-01 23:49:37.600993	ebooks/2496
155538	application/epub+zip	http://www.gutenberg.org/ebooks/2496.epub.images	2020-06-01 23:49:37.432995	ebooks/2496
351388	text/html; charset=us-ascii	http://www.gutenberg.org/files/2496/2496-h/2496-h.htm	2013-01-17 08:35:36	ebooks/2496
128756	application/zip	http://www.gutenberg.org/files/2496/2496.zip	2009-01-08 09:37:00	ebooks/2496
14014	image/jpeg	http://www.gutenberg.org/cache/epub/24960/pg24960.cover.medium.jpg	2020-06-12 03:33:28.33958	ebooks/24960
525958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24960.kindle.images	2020-06-12 03:33:27.291613	ebooks/24960
3631	image/jpeg	http://www.gutenberg.org/cache/epub/24960/pg24960.cover.small.jpg	2020-06-12 03:33:28.190583	ebooks/24960
525950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24960.kindle.noimages	2020-06-12 03:33:28.042584	ebooks/24960
212245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24960/24960-8.txt	2008-03-30 10:39:36	ebooks/24960
132794	application/epub+zip	http://www.gutenberg.org/ebooks/24960.epub.noimages	2020-06-12 03:33:26.541615	ebooks/24960
88682	application/zip	http://www.gutenberg.org/files/24960/24960-h.zip	2008-03-30 10:39:40	ebooks/24960
132794	application/epub+zip	http://www.gutenberg.org/ebooks/24960.epub.images	2020-06-12 03:33:26.061616	ebooks/24960
217005	text/plain; charset=utf-8	http://www.gutenberg.org/files/24960/24960-0.txt	2008-03-30 10:39:24	ebooks/24960
83966	application/zip	http://www.gutenberg.org/files/24960/24960-0.zip	2008-03-30 10:39:40	ebooks/24960
260844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24960/24960-h/24960-h.htm	2008-03-30 10:39:28	ebooks/24960
83141	application/zip	http://www.gutenberg.org/files/24960/24960-8.zip	2008-03-30 10:39:40	ebooks/24960
16531	application/rdf+xml	http://www.gutenberg.org/ebooks/24960.rdf	2020-06-12 03:33:28.579576	ebooks/24960
136442	application/epub+zip	http://www.gutenberg.org/ebooks/24961.epub.noimages	2020-06-12 03:33:30.077576	ebooks/24961
169317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24961/24961-8.txt	2008-03-30 10:43:02	ebooks/24961
64562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24961/24961-8.zip	2008-03-30 10:43:06	ebooks/24961
4753	image/jpeg	http://www.gutenberg.org/cache/epub/24961/pg24961.cover.small.jpg	2020-06-12 03:33:32.124541	ebooks/24961
136442	application/epub+zip	http://www.gutenberg.org/ebooks/24961.epub.images	2020-06-12 03:33:29.382581	ebooks/24961
251101	text/html	http://www.gutenberg.org/files/24961/24961-h/24961-h.htm	2008-03-30 10:42:52	ebooks/24961
17490	image/jpeg	http://www.gutenberg.org/cache/epub/24961/pg24961.cover.medium.jpg	2020-06-12 03:33:32.306567	ebooks/24961
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/24961.rdf	2020-06-12 03:33:32.609525	ebooks/24961
549414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24961.kindle.noimages	2020-06-12 03:33:31.939538	ebooks/24961
171857	text/plain; charset=utf-8	http://www.gutenberg.org/files/24961/24961-0.txt	2008-03-30 10:42:50	ebooks/24961
549422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24961.kindle.images	2020-06-12 03:33:31.006582	ebooks/24961
77382	application/zip	http://www.gutenberg.org/files/24961/24961-h.zip	2008-03-30 10:43:06	ebooks/24961
65261	application/zip	http://www.gutenberg.org/files/24961/24961-0.zip	2008-03-30 10:43:06	ebooks/24961
16087923	application/epub+zip	http://www.gutenberg.org/ebooks/24962.epub.images	2020-06-12 03:33:47.336542	ebooks/24962
787564	text/plain; charset=utf-8	http://www.gutenberg.org/files/24962/24962-0.txt	2008-03-30 10:47:42	ebooks/24962
17572	application/rdf+xml	http://www.gutenberg.org/ebooks/24962.rdf	2020-06-12 03:34:38.104683	ebooks/24962
1574897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24962.kindle.noimages	2020-06-12 03:34:37.281695	ebooks/24962
6651	image/jpeg	http://www.gutenberg.org/cache/epub/24962/pg24962.cover.small.jpg	2020-06-12 03:34:37.505698	ebooks/24962
284890	text/plain; charset=utf-8	http://www.gutenberg.org/files/24962/24962-0.zip	2008-03-30 10:49:20	ebooks/24962
16220874	application/zip	http://www.gutenberg.org/files/24962/24962-h.zip	2008-03-30 10:49:22	ebooks/24962
281698	application/zip	http://www.gutenberg.org/files/24962/24962-8.zip	2008-03-30 10:49:20	ebooks/24962
36772	image/jpeg	http://www.gutenberg.org/cache/epub/24962/pg24962.cover.medium.jpg	2020-06-12 03:34:37.724691	ebooks/24962
998355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24962/24962-h/24962-h.htm	2008-03-30 10:47:44	ebooks/24962
374221	application/epub+zip	http://www.gutenberg.org/ebooks/24962.epub.noimages	2020-06-12 03:33:49.19453	ebooks/24962
38939281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24962.kindle.images	2020-06-12 03:34:35.371422	ebooks/24962
768267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24962/24962-8.txt	2008-03-30 10:48:56	ebooks/24962
261215	application/zip	http://www.gutenberg.org/files/24963/24963.zip	2008-03-30 10:55:32	ebooks/24963
726094	text/plain	http://www.gutenberg.org/ebooks/24963.txt.utf-8	2020-06-12 03:34:38.219707	ebooks/24963
671852	application/zip	http://www.gutenberg.org/files/24963/24963-h.zip	2008-03-30 10:55:32	ebooks/24963
1114443	application/epub+zip	http://www.gutenberg.org/ebooks/24963.epub.images	2020-06-12 03:34:39.325678	ebooks/24963
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/24963.rdf	2020-06-12 03:34:43.976609	ebooks/24963
1367442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24963.kindle.noimages	2020-06-12 03:34:43.399617	ebooks/24963
2589459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24963.kindle.images	2020-06-12 03:34:41.772653	ebooks/24963
778944	text/html	http://www.gutenberg.org/files/24963/24963-h/24963-h.htm	2008-03-30 10:55:30	ebooks/24963
726122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24963/24963.txt	2008-03-30 10:55:30	ebooks/24963
21419	image/jpeg	http://www.gutenberg.org/cache/epub/24963/pg24963.cover.medium.jpg	2020-06-12 03:34:43.721614	ebooks/24963
5067	image/jpeg	http://www.gutenberg.org/cache/epub/24963/pg24963.cover.small.jpg	2020-06-12 03:34:43.561617	ebooks/24963
338570	application/epub+zip	http://www.gutenberg.org/ebooks/24963.epub.noimages	2020-06-12 03:34:40.055682	ebooks/24963
41357	application/zip	http://www.gutenberg.org/files/24964/24964.zip	2008-03-30 11:24:28	ebooks/24964
5337	image/jpeg	http://www.gutenberg.org/cache/epub/24964/pg24964.cover.small.jpg	2020-06-12 03:34:54.227484	ebooks/24964
447580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24964.kindle.noimages	2020-06-12 03:34:54.052476	ebooks/24964
18349972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24964.kindle.images	2020-06-12 03:34:53.266488	ebooks/24964
41392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24964/24964-8.zip	2008-03-30 11:24:28	ebooks/24964
120932	application/epub+zip	http://www.gutenberg.org/ebooks/24964.epub.noimages	2020-06-12 03:34:47.247576	ebooks/24964
5364268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24964/24964-h.zip	2008-03-30 11:24:28	ebooks/24964
166417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24964/24964-h/24964-h.htm	2008-03-30 11:24:22	ebooks/24964
120678	text/plain	http://www.gutenberg.org/ebooks/24964.txt.utf-8	2020-06-12 03:34:44.075622	ebooks/24964
120606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24964/24964-8.txt	2008-03-30 11:24:22	ebooks/24964
19541	image/jpeg	http://www.gutenberg.org/cache/epub/24964/pg24964.cover.medium.jpg	2020-06-12 03:34:54.403471	ebooks/24964
120601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24964/24964.txt	2008-03-30 11:24:22	ebooks/24964
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/24964.rdf	2020-06-12 03:34:54.693468	ebooks/24964
41158	text/plain	http://www.gutenberg.org/ebooks/24965.txt.utf-8	2020-06-12 03:34:54.789477	ebooks/24965
41186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24965/24965.txt	2008-03-30 09:46:12	ebooks/24965
64237	application/epub+zip	http://www.gutenberg.org/ebooks/24965.epub.noimages	2020-06-12 03:34:55.658458	ebooks/24965
43883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24965/24965-h/24965-h.htm	2008-03-30 09:46:12	ebooks/24965
248133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24965.kindle.noimages	2020-06-12 03:34:56.583467	ebooks/24965
16435	application/zip	http://www.gutenberg.org/files/24965/24965.zip	2008-03-30 09:46:12	ebooks/24965
60278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24965/24965-h.zip	2008-03-30 09:46:14	ebooks/24965
335567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24965.kindle.images	2020-06-12 03:34:56.16447	ebooks/24965
15344	image/jpeg	http://www.gutenberg.org/cache/epub/24965/pg24965.cover.medium.jpg	2020-06-12 03:34:56.867467	ebooks/24965
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/24965.rdf	2020-06-12 03:34:57.093436	ebooks/24965
105875	application/epub+zip	http://www.gutenberg.org/ebooks/24965.epub.images	2020-06-12 03:34:55.293472	ebooks/24965
4324	image/jpeg	http://www.gutenberg.org/cache/epub/24965/pg24965.cover.small.jpg	2020-06-12 03:34:56.726479	ebooks/24965
257505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24966.kindle.noimages	2020-06-12 03:34:58.958421	ebooks/24966
18070	image/jpeg	http://www.gutenberg.org/cache/epub/24966/pg24966.cover.medium.jpg	2020-06-12 03:34:59.238431	ebooks/24966
44487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24966/24966.txt	2008-03-30 09:47:18	ebooks/24966
4521	image/jpeg	http://www.gutenberg.org/cache/epub/24966/pg24966.cover.small.jpg	2020-06-12 03:34:59.09941	ebooks/24966
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/24966.rdf	2020-06-12 03:34:59.459406	ebooks/24966
17263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24966/24966.zip	2008-03-30 09:47:20	ebooks/24966
122094	application/epub+zip	http://www.gutenberg.org/ebooks/24966.epub.images	2020-06-12 03:34:57.66144	ebooks/24966
46819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24966/24966-h/24966-h.htm	2008-03-30 09:47:18	ebooks/24966
44459	text/plain	http://www.gutenberg.org/ebooks/24966.txt.utf-8	2020-06-12 03:34:57.189436	ebooks/24966
378346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24966.kindle.images	2020-06-12 03:34:58.545427	ebooks/24966
65077	application/epub+zip	http://www.gutenberg.org/ebooks/24966.epub.noimages	2020-06-12 03:34:58.045431	ebooks/24966
75903	application/zip	http://www.gutenberg.org/files/24966/24966-h.zip	2008-03-30 09:47:20	ebooks/24966
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/24967.rdf	2020-06-12 03:35:05.141543	ebooks/24967
21753	image/jpeg	http://www.gutenberg.org/cache/epub/24967/pg24967.cover.medium.jpg	2020-06-12 03:35:04.779546	ebooks/24967
718652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24967.kindle.noimages	2020-06-12 03:35:04.351544	ebooks/24967
91996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24967/24967-8.zip	2008-03-31 09:33:54	ebooks/24967
349593	text/html; charset=utf-8	http://www.gutenberg.org/files/24967/24967-h/24967-h.htm	2008-03-31 09:33:18	ebooks/24967
724885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24967.kindle.images	2020-06-12 03:35:02.93458	ebooks/24967
229517	text/plain; charset=utf-8	http://www.gutenberg.org/files/24967/24967-0.txt	2008-03-31 09:33:12	ebooks/24967
92975	application/zip	http://www.gutenberg.org/files/24967/24967-0.zip	2008-03-31 09:33:54	ebooks/24967
228314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24967/24967-8.txt	2008-03-31 09:33:48	ebooks/24967
4814	image/jpeg	http://www.gutenberg.org/cache/epub/24967/pg24967.cover.small.jpg	2020-06-12 03:35:04.569542	ebooks/24967
113663	text/html; charset=utf-8	http://www.gutenberg.org/files/24967/24967-h.zip	2008-03-31 09:33:54	ebooks/24967
183097	application/epub+zip	http://www.gutenberg.org/ebooks/24967.epub.images	2020-06-12 03:35:00.630408	ebooks/24967
180340	application/epub+zip	http://www.gutenberg.org/ebooks/24967.epub.noimages	2020-06-12 03:35:01.535596	ebooks/24967
140434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24968/24968-h.zip	2008-03-31 06:59:32	ebooks/24968
350029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24968/24968.txt	2008-03-31 06:57:50	ebooks/24968
4513	image/jpeg	http://www.gutenberg.org/cache/epub/24968/pg24968.cover.small.jpg	2020-06-12 03:35:08.881491	ebooks/24968
18617	image/jpeg	http://www.gutenberg.org/cache/epub/24968/pg24968.cover.medium.jpg	2020-06-12 03:35:09.035484	ebooks/24968
826146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24968.kindle.images	2020-06-12 03:35:07.643502	ebooks/24968
132178	application/zip	http://www.gutenberg.org/files/24968/24968-8.zip	2008-03-31 06:59:32	ebooks/24968
350010	text/plain	http://www.gutenberg.org/ebooks/24968.txt.utf-8	2020-06-12 03:35:05.247535	ebooks/24968
350038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24968/24968-8.txt	2008-03-31 06:57:06	ebooks/24968
209028	application/epub+zip	http://www.gutenberg.org/ebooks/24968.epub.images	2020-06-12 03:35:05.988527	ebooks/24968
820151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24968.kindle.noimages	2020-06-12 03:35:08.725496	ebooks/24968
16660	application/rdf+xml	http://www.gutenberg.org/ebooks/24968.rdf	2020-06-12 03:35:09.286481	ebooks/24968
381551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24968/24968-h/24968-h.htm	2008-03-31 06:51:54	ebooks/24968
132153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24968/24968.zip	2008-03-31 06:59:32	ebooks/24968
205369	application/epub+zip	http://www.gutenberg.org/ebooks/24968.epub.noimages	2020-06-12 03:35:06.569535	ebooks/24968
600753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24969.kindle.noimages	2020-06-12 03:35:12.297443	ebooks/24969
90373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24969/24969-8.zip	2008-03-31 07:13:06	ebooks/24969
255917	text/html	http://www.gutenberg.org/ebooks/24969.html.noimages	2020-06-12 03:35:09.750492	ebooks/24969
255917	text/html	http://www.gutenberg.org/ebooks/24969.html.images	2020-06-12 03:35:09.614483	ebooks/24969
156496	application/epub+zip	http://www.gutenberg.org/ebooks/24969.epub.images	2020-06-12 03:35:10.24648	ebooks/24969
5154	image/jpeg	http://www.gutenberg.org/cache/epub/24969/pg24969.cover.small.jpg	2020-06-12 03:35:12.44344	ebooks/24969
241640	text/plain	http://www.gutenberg.org/ebooks/24969.txt.utf-8	2020-06-12 03:35:09.389511	ebooks/24969
231038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24969/24969-8.txt	2008-03-31 07:12:50	ebooks/24969
600760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24969.kindle.images	2020-06-12 03:35:11.503466	ebooks/24969
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/24969.rdf	2020-06-12 03:35:12.812435	ebooks/24969
156497	application/epub+zip	http://www.gutenberg.org/ebooks/24969.epub.noimages	2020-06-12 03:35:10.709475	ebooks/24969
25186	image/jpeg	http://www.gutenberg.org/cache/epub/24969/pg24969.cover.medium.jpg	2020-06-12 03:35:12.587448	ebooks/24969
497221	application/epub+zip	http://www.gutenberg.org/ebooks/2497.epub.images	2020-06-01 23:49:39.849047	ebooks/2497
497221	application/epub+zip	http://www.gutenberg.org/ebooks/2497.epub.noimages	2020-06-01 23:49:40.257946	ebooks/2497
1156391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2497/2497.txt	2006-05-16 05:57:54	ebooks/2497
3860	image/jpeg	http://www.gutenberg.org/cache/epub/2497/pg2497.cover.small.jpg	2020-06-01 23:49:45.030892	ebooks/2497
1442657	text/html; charset=utf-8	http://www.gutenberg.org/files/2497/2497-h/2497-h.htm	2018-03-19 05:55:06	ebooks/2497
2006657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2497.kindle.noimages	2020-06-01 23:49:44.972895	ebooks/2497
13358	image/jpeg	http://www.gutenberg.org/cache/epub/2497/pg2497.cover.medium.jpg	2020-06-01 23:49:45.08189	ebooks/2497
1173925	text/plain; charset=utf-8	http://www.gutenberg.org/files/2497/2497-0.txt	2018-03-05 07:22:06	ebooks/2497
2006661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2497.kindle.images	2020-06-01 23:49:42.609912	ebooks/2497
449345	application/zip	http://www.gutenberg.org/files/2497/2497-0.zip	2018-03-19 05:55:22	ebooks/2497
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/2497.rdf	2020-06-11 01:02:09.574018	ebooks/2497
447259	application/zip	http://www.gutenberg.org/files/2497/2497.zip	2006-05-16 05:58:06	ebooks/2497
473015	text/html; charset=utf-8	http://www.gutenberg.org/files/2497/2497-h.zip	2018-03-19 05:55:24	ebooks/2497
78934	application/epub+zip	http://www.gutenberg.org/ebooks/24970.epub.noimages	2020-06-12 03:35:13.826428	ebooks/24970
25984	text/plain; charset=utf-8	http://www.gutenberg.org/files/24970/24970-0.zip	2008-03-31 10:06:29	ebooks/24970
480609	application/zip	http://www.gutenberg.org/files/24970/24970-h.zip	2008-03-31 10:11:30	ebooks/24970
14396	image/jpeg	http://www.gutenberg.org/cache/epub/24970/pg24970.cover.medium.jpg	2020-06-12 03:35:15.299413	ebooks/24970
967138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24970.kindle.images	2020-06-12 03:35:14.518451	ebooks/24970
484779	application/epub+zip	http://www.gutenberg.org/ebooks/24970.epub.images	2020-06-12 03:35:13.375447	ebooks/24970
67335	text/plain; charset=utf-8	http://www.gutenberg.org/files/24970/24970-0.txt	2008-03-31 10:06:29	ebooks/24970
25964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24970/24970.zip	2008-03-31 10:06:29	ebooks/24970
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/24970.rdf	2020-06-12 03:35:15.523403	ebooks/24970
4286	image/jpeg	http://www.gutenberg.org/cache/epub/24970/pg24970.cover.small.jpg	2020-06-12 03:35:15.158413	ebooks/24970
82560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24970/24970-h/24970-h.htm	2008-03-31 10:09:09	ebooks/24970
297364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24970.kindle.noimages	2020-06-12 03:35:15.016407	ebooks/24970
67340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24970/24970.txt	2008-03-31 10:06:29	ebooks/24970
524051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24971/24971-8.txt	2008-03-31 10:40:14	ebooks/24971
10449283	application/epub+zip	http://www.gutenberg.org/ebooks/24971.epub.images	2020-06-12 03:35:17.490712	ebooks/24971
524074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24971/24971.txt	2008-03-31 10:40:14	ebooks/24971
33672	image/jpeg	http://www.gutenberg.org/cache/epub/24971/pg24971.cover.medium.jpg	2020-06-12 03:35:23.357621	ebooks/24971
524125	text/plain	http://www.gutenberg.org/ebooks/24971.txt.utf-8	2020-06-12 03:35:15.627471	ebooks/24971
1095004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24971.kindle.noimages	2020-06-12 03:35:23.206599	ebooks/24971
294324	application/epub+zip	http://www.gutenberg.org/ebooks/24971.epub.noimages	2020-06-12 03:35:17.990695	ebooks/24971
195889	application/zip	http://www.gutenberg.org/files/24971/24971.zip	2008-03-31 10:40:14	ebooks/24971
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/24971.rdf	2020-06-12 03:35:23.511612	ebooks/24971
195992	application/zip	http://www.gutenberg.org/files/24971/24971-8.zip	2008-03-31 10:40:14	ebooks/24971
5198123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24971/24971-h.zip	2008-03-31 10:52:12	ebooks/24971
17519940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24971.kindle.images	2020-06-12 03:35:21.795618	ebooks/24971
4708	image/jpeg	http://www.gutenberg.org/cache/epub/24971/pg24971.cover.small.jpg	2020-06-12 03:35:23.2836	ebooks/24971
632570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24971/24971-h/24971-h.htm	2008-03-31 10:45:36	ebooks/24971
1171727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24972.kindle.images	2020-06-12 03:35:25.996573	ebooks/24972
262507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24972/24972-8.txt	2008-03-31 23:36:02	ebooks/24972
6044	image/jpeg	http://www.gutenberg.org/cache/epub/24972/pg24972.cover.small.jpg	2020-06-12 03:35:27.153593	ebooks/24972
98550	application/zip	http://www.gutenberg.org/files/24972/24972-8.zip	2008-03-31 23:36:02	ebooks/24972
262508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24972/24972.txt	2008-03-31 23:36:02	ebooks/24972
236871	application/zip	http://www.gutenberg.org/files/24972/24972-h.zip	2008-03-31 23:36:04	ebooks/24972
301044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24972/24972-h/24972-h.htm	2008-03-31 23:36:02	ebooks/24972
28915	image/jpeg	http://www.gutenberg.org/cache/epub/24972/pg24972.cover.medium.jpg	2020-06-12 03:35:27.308547	ebooks/24972
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/24972.rdf	2020-06-12 03:35:27.561554	ebooks/24972
262510	text/plain	http://www.gutenberg.org/ebooks/24972.txt.utf-8	2020-06-12 03:35:23.617601	ebooks/24972
388830	application/epub+zip	http://www.gutenberg.org/ebooks/24972.epub.images	2020-06-12 03:35:24.36659	ebooks/24972
696784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24972.kindle.noimages	2020-06-12 03:35:26.996567	ebooks/24972
175804	application/epub+zip	http://www.gutenberg.org/ebooks/24972.epub.noimages	2020-06-12 03:35:24.957596	ebooks/24972
98490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24972/24972.zip	2008-03-31 23:36:02	ebooks/24972
14039	application/zip	http://www.gutenberg.org/files/24973/24973.zip	2008-04-01 05:15:38	ebooks/24973
61631	application/epub+zip	http://www.gutenberg.org/ebooks/24973.epub.noimages	2020-06-12 03:35:28.479536	ebooks/24973
36692	text/plain	http://www.gutenberg.org/ebooks/24973.txt.utf-8	2020-06-12 03:35:27.660551	ebooks/24973
50517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24973/24973-h.zip	2008-04-01 05:15:38	ebooks/24973
38965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24973/24973-h/24973-h.htm	2008-04-01 05:15:38	ebooks/24973
96137	application/epub+zip	http://www.gutenberg.org/ebooks/24973.epub.images	2020-06-12 03:35:28.116542	ebooks/24973
36720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24973/24973.txt	2008-04-01 05:15:38	ebooks/24973
4144	image/jpeg	http://www.gutenberg.org/cache/epub/24973/pg24973.cover.small.jpg	2020-06-12 03:35:29.529526	ebooks/24973
297741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24973.kindle.images	2020-06-12 03:35:28.973537	ebooks/24973
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/24973.rdf	2020-06-12 03:35:29.910526	ebooks/24973
224483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24973.kindle.noimages	2020-06-12 03:35:29.378532	ebooks/24973
15057	image/jpeg	http://www.gutenberg.org/cache/epub/24973/pg24973.cover.medium.jpg	2020-06-12 03:35:29.677522	ebooks/24973
331218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24974/24974.txt	2008-04-01 14:51:28	ebooks/24974
116961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24974/24974-h.zip	2013-03-17 05:42:40	ebooks/24974
19834	image/jpeg	http://www.gutenberg.org/cache/epub/24974/pg24974.cover.medium.jpg	2020-06-12 03:35:34.225469	ebooks/24974
760145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24974.kindle.images	2020-06-12 03:35:32.702479	ebooks/24974
331206	text/plain	http://www.gutenberg.org/ebooks/24974.txt.utf-8	2020-06-12 03:35:30.014588	ebooks/24974
331220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24974/24974-8.txt	2008-04-01 14:50:26	ebooks/24974
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/24974.rdf	2020-06-12 03:35:34.492459	ebooks/24974
189617	application/epub+zip	http://www.gutenberg.org/ebooks/24974.epub.images	2020-06-12 03:35:30.856505	ebooks/24974
362293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24974/24974-h/24974-h.htm	2013-03-17 05:42:00	ebooks/24974
112260	application/zip	http://www.gutenberg.org/files/24974/24974-8.zip	2008-04-01 14:51:50	ebooks/24974
5253	image/jpeg	http://www.gutenberg.org/cache/epub/24974/pg24974.cover.small.jpg	2020-06-12 03:35:34.063476	ebooks/24974
189617	application/epub+zip	http://www.gutenberg.org/ebooks/24974.epub.noimages	2020-06-12 03:35:31.496509	ebooks/24974
760137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24974.kindle.noimages	2020-06-12 03:35:33.898466	ebooks/24974
112212	application/zip	http://www.gutenberg.org/files/24974/24974.zip	2008-04-01 14:51:50	ebooks/24974
55337	application/epub+zip	http://www.gutenberg.org/ebooks/24975.epub.noimages	2020-06-12 03:35:35.279453	ebooks/24975
222357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24975.kindle.images	2020-06-12 03:35:35.672462	ebooks/24975
31138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24975/24975.txt	2008-04-02 04:07:04	ebooks/24975
31110	text/plain	http://www.gutenberg.org/ebooks/24975.txt.utf-8	2020-06-12 03:35:34.58746	ebooks/24975
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/24975.rdf	2020-06-12 03:35:36.568435	ebooks/24975
222345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24975.kindle.noimages	2020-06-12 03:35:36.065448	ebooks/24975
33165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24975/24975-h/24975-h.htm	2008-04-02 04:07:04	ebooks/24975
4172	image/jpeg	http://www.gutenberg.org/cache/epub/24975/pg24975.cover.small.jpg	2020-06-12 03:35:36.20744	ebooks/24975
12940	application/zip	http://www.gutenberg.org/files/24975/24975-h.zip	2008-04-02 04:07:04	ebooks/24975
12051	application/zip	http://www.gutenberg.org/files/24975/24975.zip	2008-04-02 04:07:04	ebooks/24975
14564	image/jpeg	http://www.gutenberg.org/cache/epub/24975/pg24975.cover.medium.jpg	2020-06-12 03:35:36.347443	ebooks/24975
55337	application/epub+zip	http://www.gutenberg.org/ebooks/24975.epub.images	2020-06-12 03:35:34.946452	ebooks/24975
1054838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24976.kindle.noimages	2020-06-12 03:35:41.24257	ebooks/24976
580736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24976/24976-h/24976-h.htm	2008-04-02 04:13:10	ebooks/24976
532825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24976/24976-8.txt	2008-04-02 04:13:10	ebooks/24976
516879	application/epub+zip	http://www.gutenberg.org/ebooks/24976.epub.images	2020-06-12 03:35:37.733455	ebooks/24976
197463	application/zip	http://www.gutenberg.org/files/24976/24976-8.zip	2008-04-02 04:13:12	ebooks/24976
258234	application/epub+zip	http://www.gutenberg.org/ebooks/24976.epub.noimages	2020-06-12 03:35:38.440418	ebooks/24976
532816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24976/24976.txt	2008-04-02 04:13:10	ebooks/24976
346028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24976/24976-h.zip	2008-04-02 04:13:12	ebooks/24976
532795	text/plain	http://www.gutenberg.org/ebooks/24976.txt.utf-8	2020-06-12 03:35:36.675447	ebooks/24976
17345	image/jpeg	http://www.gutenberg.org/cache/epub/24976/pg24976.cover.medium.jpg	2020-06-12 03:35:41.565569	ebooks/24976
1459387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24976.kindle.images	2020-06-12 03:35:39.8544	ebooks/24976
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/24976.rdf	2020-06-12 03:35:41.823569	ebooks/24976
4559	image/jpeg	http://www.gutenberg.org/cache/epub/24976/pg24976.cover.small.jpg	2020-06-12 03:35:41.40557	ebooks/24976
197441	application/zip	http://www.gutenberg.org/files/24976/24976.zip	2008-04-02 04:13:12	ebooks/24976
48239	text/plain	http://www.gutenberg.org/ebooks/24977.txt.utf-8	2020-06-12 03:35:41.922559	ebooks/24977
116845	application/epub+zip	http://www.gutenberg.org/ebooks/24977.epub.images	2020-06-12 03:35:42.409562	ebooks/24977
16480	image/jpeg	http://www.gutenberg.org/cache/epub/24977/pg24977.cover.medium.jpg	2020-06-12 03:35:44.041555	ebooks/24977
65187	application/epub+zip	http://www.gutenberg.org/ebooks/24977.epub.noimages	2020-06-12 03:35:42.769557	ebooks/24977
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/24977.rdf	2020-06-12 03:35:44.263539	ebooks/24977
51234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24977/24977-h/24977-h.htm	2008-04-02 04:22:02	ebooks/24977
48267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24977/24977.txt	2008-04-02 04:22:02	ebooks/24977
266299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24977.kindle.noimages	2020-06-12 03:35:43.755539	ebooks/24977
375045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24977.kindle.images	2020-06-12 03:35:43.311542	ebooks/24977
72749	application/zip	http://www.gutenberg.org/files/24977/24977-h.zip	2008-04-02 04:22:02	ebooks/24977
4705	image/jpeg	http://www.gutenberg.org/cache/epub/24977/pg24977.cover.small.jpg	2020-06-12 03:35:43.899545	ebooks/24977
19048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24977/24977.zip	2008-04-02 04:22:02	ebooks/24977
4624	image/jpeg	http://www.gutenberg.org/cache/epub/24978/pg24978.cover.small.jpg	2020-06-12 03:35:48.305478	ebooks/24978
136248	application/epub+zip	http://www.gutenberg.org/ebooks/24978.epub.noimages	2020-06-12 03:35:45.810527	ebooks/24978
641672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24978/24978-h.zip	2008-04-02 04:26:56	ebooks/24978
2714950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24978.kindle.images	2020-06-12 03:35:47.406515	ebooks/24978
232998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24978/24978.txt	2008-04-02 04:26:54	ebooks/24978
81716	application/zip	http://www.gutenberg.org/files/24978/24978.zip	2008-04-02 04:26:54	ebooks/24978
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/24978.rdf	2020-06-12 03:35:48.68948	ebooks/24978
1143276	application/epub+zip	http://www.gutenberg.org/ebooks/24978.epub.images	2020-06-12 03:35:45.214537	ebooks/24978
232970	text/plain	http://www.gutenberg.org/ebooks/24978.txt.utf-8	2020-06-12 03:35:44.364576	ebooks/24978
17244	image/jpeg	http://www.gutenberg.org/cache/epub/24978/pg24978.cover.medium.jpg	2020-06-12 03:35:48.455484	ebooks/24978
545448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24978.kindle.noimages	2020-06-12 03:35:48.154482	ebooks/24978
249847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24978/24978-h/24978-h.htm	2008-04-02 04:26:54	ebooks/24978
2512325	text/html; charset=utf-8	http://www.gutenberg.org/files/24979/24979-h/24979-h.html	2008-04-02 04:39:26	ebooks/24979
1525883	text/plain; charset=utf-8	http://www.gutenberg.org/files/24979/24979-0.txt	2008-04-02 04:40:07	ebooks/24979
19298	application/rdf+xml	http://www.gutenberg.org/ebooks/24979.rdf	2020-06-12 03:36:06.206555	ebooks/24979
557694	application/zip	http://www.gutenberg.org/files/24979/24979.zip	2008-04-02 04:41:28	ebooks/24979
557880	application/zip	http://www.gutenberg.org/files/24979/24979-8.zip	2008-04-02 04:41:28	ebooks/24979
1712153	application/prs.tei	http://www.gutenberg.org/files/24979/24979-tei/24979-tei.tei	2008-04-02 04:41:28	ebooks/24979
575734	application/zip	http://www.gutenberg.org/files/24979/24979-tei.zip	2008-04-02 04:41:29	ebooks/24979
557366	application/zip	http://www.gutenberg.org/files/24979/24979-0.zip	2008-04-02 04:40:07	ebooks/24979
1538348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24979/24979.txt	2008-04-02 04:41:28	ebooks/24979
784633	application/epub+zip	http://www.gutenberg.org/ebooks/24979.epub.images	2020-06-12 03:35:51.076462	ebooks/24979
1331528	application/zip	http://www.gutenberg.org/files/24979/24979-pdf.zip	2008-04-02 04:41:27	ebooks/24979
1537804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24979/24979-8.txt	2008-04-02 04:41:28	ebooks/24979
784633	application/epub+zip	http://www.gutenberg.org/ebooks/24979.epub.noimages	2020-06-12 03:35:52.724441	ebooks/24979
3808017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24979.kindle.noimages	2020-06-12 03:36:04.705572	ebooks/24979
3808033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24979.kindle.images	2020-06-12 03:35:58.711647	ebooks/24979
4667652	application/pdf	http://www.gutenberg.org/files/24979/24979-pdf.pdf	2008-04-02 04:41:26	ebooks/24979
639176	text/html; charset=utf-8	http://www.gutenberg.org/files/24979/24979-h.zip	2008-04-02 04:39:27	ebooks/24979
19506	image/jpeg	http://www.gutenberg.org/cache/epub/24979/pg24979.cover.medium.jpg	2020-06-12 03:36:05.490564	ebooks/24979
4605	image/jpeg	http://www.gutenberg.org/cache/epub/24979/pg24979.cover.small.jpg	2020-06-12 03:36:05.105565	ebooks/24979
197780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2498/2498.txt	2015-04-03 12:41:14	ebooks/2498
100608	application/epub+zip	http://www.gutenberg.org/ebooks/2498.epub.noimages	2020-06-01 23:49:45.684892	ebooks/2498
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/2498.rdf	2020-06-11 01:02:09.598017	ebooks/2498
390808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2498.kindle.noimages	2020-06-01 23:49:46.60588	ebooks/2498
390816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2498.kindle.images	2020-06-01 23:49:46.144886	ebooks/2498
197781	text/plain	http://www.gutenberg.org/ebooks/2498.txt.utf-8	2020-06-01 23:49:45.325953	ebooks/2498
76604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2498/2498.zip	2015-04-03 12:41:32	ebooks/2498
3874	image/jpeg	http://www.gutenberg.org/cache/epub/2498/pg2498.cover.small.jpg	2020-06-01 23:49:46.630882	ebooks/2498
13881	image/jpeg	http://www.gutenberg.org/cache/epub/2498/pg2498.cover.medium.jpg	2020-06-01 23:49:46.653887	ebooks/2498
213295	text/html	http://www.gutenberg.org/ebooks/2498.html.noimages	2020-06-01 23:49:45.509911	ebooks/2498
100608	application/epub+zip	http://www.gutenberg.org/ebooks/2498.epub.images	2020-06-01 23:49:45.614915	ebooks/2498
213295	text/html	http://www.gutenberg.org/ebooks/2498.html.images	2020-06-01 23:49:45.454894	ebooks/2498
1524650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24980/24980-8.txt	2008-04-02 13:22:56	ebooks/24980
3280193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24980.kindle.noimages	2020-06-12 03:36:21.171556	ebooks/24980
1524672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24980/24980.txt	2008-04-02 13:22:56	ebooks/24980
1583903	application/epub+zip	http://www.gutenberg.org/ebooks/24980.epub.images	2020-06-12 03:36:09.162529	ebooks/24980
1145622	application/zip	http://www.gutenberg.org/files/24980/24980-h.zip	2008-04-05 11:16:28	ebooks/24980
1525563	text/plain	http://www.gutenberg.org/ebooks/24980.txt.utf-8	2020-06-12 03:36:06.331551	ebooks/24980
1941349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24980/24980-h/24980-h.htm	2008-04-02 13:22:56	ebooks/24980
5291211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24980.kindle.images	2020-06-12 03:36:16.007463	ebooks/24980
4092	image/jpeg	http://www.gutenberg.org/cache/epub/24980/pg24980.cover.small.jpg	2020-06-12 03:36:21.729548	ebooks/24980
589740	application/zip	http://www.gutenberg.org/files/24980/24980-8.zip	2008-04-05 11:16:26	ebooks/24980
589072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24980/24980.zip	2008-04-05 11:16:26	ebooks/24980
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/24980.rdf	2020-06-12 03:36:23.371526	ebooks/24980
17029	image/jpeg	http://www.gutenberg.org/cache/epub/24980/pg24980.cover.medium.jpg	2020-06-12 03:36:22.355545	ebooks/24980
764401	application/epub+zip	http://www.gutenberg.org/ebooks/24980.epub.noimages	2020-06-12 03:36:10.809489	ebooks/24980
5443	image/jpeg	http://www.gutenberg.org/cache/epub/24981/pg24981.cover.small.jpg	2020-06-12 03:36:26.313498	ebooks/24981
210512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24981/24981-h/24981-h.htm	2008-04-03 06:05:02	ebooks/24981
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/24981.rdf	2020-06-12 03:36:26.706508	ebooks/24981
187457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24981/24981-8.txt	2008-04-03 06:05:02	ebooks/24981
19818	image/jpeg	http://www.gutenberg.org/cache/epub/24981/pg24981.cover.medium.jpg	2020-06-12 03:36:26.465494	ebooks/24981
158512	application/epub+zip	http://www.gutenberg.org/ebooks/24981.epub.images	2020-06-12 03:36:24.060525	ebooks/24981
187441	text/plain	http://www.gutenberg.org/ebooks/24981.txt.utf-8	2020-06-12 03:36:23.47354	ebooks/24981
570982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24981.kindle.noimages	2020-06-12 03:36:26.162491	ebooks/24981
158510	application/epub+zip	http://www.gutenberg.org/ebooks/24981.epub.noimages	2020-06-12 03:36:24.618521	ebooks/24981
72936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24981/24981-8.zip	2008-04-03 06:05:04	ebooks/24981
72893	application/zip	http://www.gutenberg.org/files/24981/24981.zip	2008-04-03 06:05:04	ebooks/24981
85902	application/zip	http://www.gutenberg.org/files/24981/24981-h.zip	2008-04-03 06:05:04	ebooks/24981
570988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24981.kindle.images	2020-06-12 03:36:25.390499	ebooks/24981
187450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24981/24981.txt	2008-04-03 06:05:02	ebooks/24981
519981	text/plain	http://www.gutenberg.org/ebooks/24982.txt.utf-8	2020-06-12 03:36:26.815502	ebooks/24982
357016	application/epub+zip	http://www.gutenberg.org/ebooks/24982.epub.images	2020-06-12 03:36:27.731496	ebooks/24982
5249	image/jpeg	http://www.gutenberg.org/cache/epub/24982/pg24982.cover.small.jpg	2020-06-12 03:36:31.495425	ebooks/24982
287429	application/epub+zip	http://www.gutenberg.org/ebooks/24982.epub.noimages	2020-06-12 03:36:28.396486	ebooks/24982
519937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24982/24982-8.txt	2008-04-03 06:17:08	ebooks/24982
202549	application/zip	http://www.gutenberg.org/files/24982/24982.zip	2008-04-03 06:17:10	ebooks/24982
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/24982.rdf	2020-06-12 03:36:31.91642	ebooks/24982
24435	image/jpeg	http://www.gutenberg.org/cache/epub/24982/pg24982.cover.medium.jpg	2020-06-12 03:36:31.655425	ebooks/24982
202655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24982/24982-8.zip	2008-04-03 06:17:10	ebooks/24982
573391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24982/24982-h/24982-h.htm	2008-04-03 06:17:10	ebooks/24982
246705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24982/24982-h.zip	2008-04-03 06:17:10	ebooks/24982
1118391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24982.kindle.noimages	2020-06-12 03:36:31.332426	ebooks/24982
1229334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24982.kindle.images	2020-06-12 03:36:29.831445	ebooks/24982
519958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24982/24982.txt	2008-04-03 06:17:10	ebooks/24982
896328	text/html	http://www.gutenberg.org/files/24983/24983-h.zip	2008-04-04 08:34:04	ebooks/24983
1719293	application/epub+zip	http://www.gutenberg.org/ebooks/24983.epub.images	2020-06-12 03:36:33.115411	ebooks/24983
112057	application/epub+zip	http://www.gutenberg.org/ebooks/24983.epub.noimages	2020-06-12 03:36:33.909697	ebooks/24983
113146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24983/24983-8.txt	2008-04-04 08:34:00	ebooks/24983
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/24983.rdf	2020-06-12 03:36:36.384715	ebooks/24983
129683	text/html	http://www.gutenberg.org/files/24983/24983-h/24983-h.htm	2008-04-04 08:34:02	ebooks/24983
44065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24983/24983-8.zip	2008-04-04 08:34:04	ebooks/24983
113282	text/plain	http://www.gutenberg.org/ebooks/24983.txt.utf-8	2020-06-12 03:36:32.015435	ebooks/24983
391457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24983.kindle.noimages	2020-06-12 03:36:35.85467	ebooks/24983
4419018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24983.kindle.images	2020-06-12 03:36:35.283671	ebooks/24983
3675	image/jpeg	http://www.gutenberg.org/cache/epub/24983/pg24983.cover.small.jpg	2020-06-12 03:36:36.004683	ebooks/24983
16745	image/jpeg	http://www.gutenberg.org/cache/epub/24983/pg24983.cover.medium.jpg	2020-06-12 03:36:36.152669	ebooks/24983
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/24984.rdf	2020-06-12 03:36:40.039615	ebooks/24984
94847	text/plain	http://www.gutenberg.org/ebooks/24984.txt.utf-8	2020-06-12 03:36:36.489666	ebooks/24984
35593	application/zip	http://www.gutenberg.org/files/24984/24984.zip	2008-04-03 10:09:45	ebooks/24984
401514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24984.kindle.images	2020-06-12 03:36:39.189622	ebooks/24984
294981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24984.kindle.noimages	2020-06-12 03:36:39.512634	ebooks/24984
6380	image/jpeg	http://www.gutenberg.org/cache/epub/24984/pg24984.cover.small.jpg	2020-06-12 03:36:39.661621	ebooks/24984
33041	image/jpeg	http://www.gutenberg.org/cache/epub/24984/pg24984.cover.medium.jpg	2020-06-12 03:36:39.808631	ebooks/24984
101113	application/epub+zip	http://www.gutenberg.org/ebooks/24984.epub.noimages	2020-06-12 03:36:38.52463	ebooks/24984
103994	text/html	http://www.gutenberg.org/files/24984/24984-h/24984-h.htm	2008-04-03 10:08:01	ebooks/24984
94846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24984/24984.txt	2008-04-03 10:09:45	ebooks/24984
38008	text/html	http://www.gutenberg.org/files/24984/24984-h.zip	2008-04-03 10:09:45	ebooks/24984
113850	application/epub+zip	http://www.gutenberg.org/ebooks/24984.epub.images	2020-06-12 03:36:37.082652	ebooks/24984
367833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24985/24985-8.txt	2008-04-03 13:17:54	ebooks/24985
139528	application/zip	http://www.gutenberg.org/files/24985/24985-8.zip	2008-04-03 13:17:54	ebooks/24985
367824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24985/24985.txt	2008-04-03 13:17:54	ebooks/24985
201700	application/epub+zip	http://www.gutenberg.org/ebooks/24985.epub.noimages	2020-06-12 03:36:41.614591	ebooks/24985
850704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24985.kindle.noimages	2020-06-12 03:36:43.95958	ebooks/24985
4467	image/jpeg	http://www.gutenberg.org/cache/epub/24985/pg24985.cover.small.jpg	2020-06-12 03:36:44.116563	ebooks/24985
152074	application/zip	http://www.gutenberg.org/files/24985/24985-h.zip	2018-11-06 23:19:02	ebooks/24985
16119	image/jpeg	http://www.gutenberg.org/cache/epub/24985/pg24985.cover.medium.jpg	2020-06-12 03:36:44.272558	ebooks/24985
367823	text/plain	http://www.gutenberg.org/ebooks/24985.txt.utf-8	2020-06-12 03:36:40.142643	ebooks/24985
850712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24985.kindle.images	2020-06-12 03:36:42.782576	ebooks/24985
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/24985.rdf	2020-06-12 03:36:44.524553	ebooks/24985
506927	text/html; charset=utf-8	http://www.gutenberg.org/files/24985/24985-h/24985-h.htm	2018-11-06 23:18:06	ebooks/24985
139478	application/zip	http://www.gutenberg.org/files/24985/24985.zip	2008-04-03 13:17:54	ebooks/24985
201700	application/epub+zip	http://www.gutenberg.org/ebooks/24985.epub.images	2020-06-12 03:36:41.047621	ebooks/24985
88753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24986/24986.zip	2008-04-04 06:26:14	ebooks/24986
140491	application/epub+zip	http://www.gutenberg.org/ebooks/24986.epub.noimages	2020-06-12 03:36:45.75255	ebooks/24986
540943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24986.kindle.images	2020-06-12 03:36:46.570526	ebooks/24986
266712	text/html	http://www.gutenberg.org/ebooks/24986.html.images	2020-06-12 03:36:44.884575	ebooks/24986
266712	text/html	http://www.gutenberg.org/ebooks/24986.html.noimages	2020-06-12 03:36:45.027579	ebooks/24986
241067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24986/24986-8.txt	2008-04-04 06:26:12	ebooks/24986
88776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24986/24986-8.zip	2008-04-04 06:26:14	ebooks/24986
140491	application/epub+zip	http://www.gutenberg.org/ebooks/24986.epub.images	2020-06-12 03:36:45.412557	ebooks/24986
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/24986.rdf	2020-06-12 03:36:47.87951	ebooks/24986
11722	image/jpeg	http://www.gutenberg.org/cache/epub/24986/pg24986.cover.medium.jpg	2020-06-12 03:36:47.661518	ebooks/24986
540935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24986.kindle.noimages	2020-06-12 03:36:47.384517	ebooks/24986
241036	text/plain	http://www.gutenberg.org/ebooks/24986.txt.utf-8	2020-06-12 03:36:44.631551	ebooks/24986
241058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24986/24986.txt	2008-04-04 06:26:12	ebooks/24986
3112	image/jpeg	http://www.gutenberg.org/cache/epub/24986/pg24986.cover.small.jpg	2020-06-12 03:36:47.524518	ebooks/24986
75310	application/epub+zip	http://www.gutenberg.org/ebooks/24987.epub.noimages	2020-06-12 03:36:48.291519	ebooks/24987
213746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24987.kindle.noimages	2020-06-12 03:36:48.755498	ebooks/24987
46264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24987/24987-h/24987-h.htm	2008-04-04 06:33:04	ebooks/24987
39673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24987/24987.txt	2008-04-04 06:33:04	ebooks/24987
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/24987.rdf	2020-06-12 03:36:48.830497	ebooks/24987
261800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24987.kindle.images	2020-06-12 03:36:48.530505	ebooks/24987
123456	application/epub+zip	http://www.gutenberg.org/ebooks/24987.epub.images	2020-06-12 03:36:48.148506	ebooks/24987
4157	image/jpeg	http://www.gutenberg.org/cache/epub/24987/pg24987.cover.small.jpg	2020-06-12 03:36:48.770506	ebooks/24987
14625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24987/24987.zip	2008-04-04 06:33:04	ebooks/24987
39645	text/plain	http://www.gutenberg.org/ebooks/24987.txt.utf-8	2020-06-12 03:36:47.975518	ebooks/24987
115208	application/zip	http://www.gutenberg.org/files/24987/24987-h.zip	2008-04-04 06:33:04	ebooks/24987
28246	image/jpeg	http://www.gutenberg.org/cache/epub/24987/pg24987.cover.medium.jpg	2020-06-12 03:36:48.786497	ebooks/24987
1153188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24988.kindle.images	2020-06-12 03:36:51.764468	ebooks/24988
274436	application/epub+zip	http://www.gutenberg.org/ebooks/24988.epub.noimages	2020-06-12 03:36:50.318508	ebooks/24988
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/24988.rdf	2020-06-12 03:36:53.769438	ebooks/24988
211637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24988/24988-8.zip	2008-04-04 06:38:52	ebooks/24988
274436	application/epub+zip	http://www.gutenberg.org/ebooks/24988.epub.images	2020-06-12 03:36:49.763509	ebooks/24988
555828	text/plain	http://www.gutenberg.org/ebooks/24988.txt.utf-8	2020-06-12 03:36:48.9425	ebooks/24988
542231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24988/24988-8.txt	2008-04-04 06:38:26	ebooks/24988
3920	image/jpeg	http://www.gutenberg.org/cache/epub/24988/pg24988.cover.small.jpg	2020-06-12 03:36:53.365444	ebooks/24988
1153180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24988.kindle.noimages	2020-06-12 03:36:53.206473	ebooks/24988
673323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24988/24988-h/24988-h.htm	2008-04-04 06:38:52	ebooks/24988
14538	image/jpeg	http://www.gutenberg.org/cache/epub/24988/pg24988.cover.medium.jpg	2020-06-12 03:36:53.521449	ebooks/24988
225363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24988/24988-h.zip	2008-04-04 06:38:52	ebooks/24988
113580	text/plain	http://www.gutenberg.org/ebooks/24989.txt.utf-8	2020-06-12 03:36:54.910432	ebooks/24989
402473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24989.kindle.images	2020-06-12 03:36:57.019399	ebooks/24989
41977	application/zip	http://www.gutenberg.org/files/24989/24989.zip	2008-04-04 10:29:38	ebooks/24989
106081	application/epub+zip	http://www.gutenberg.org/ebooks/24989.epub.noimages	2020-06-12 03:36:56.338411	ebooks/24989
47344	text/html	http://www.gutenberg.org/files/24989/24989-h.zip	2008-04-04 10:29:38	ebooks/24989
402465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24989.kindle.noimages	2020-06-12 03:36:57.702391	ebooks/24989
113605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24989/24989.txt	2008-04-04 10:29:38	ebooks/24989
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/24989.rdf	2020-06-12 03:36:58.236391	ebooks/24989
106081	application/epub+zip	http://www.gutenberg.org/ebooks/24989.epub.images	2020-06-12 03:36:55.664425	ebooks/24989
4377	image/jpeg	http://www.gutenberg.org/cache/epub/24989/pg24989.cover.small.jpg	2020-06-12 03:36:57.85339	ebooks/24989
16061	image/jpeg	http://www.gutenberg.org/cache/epub/24989/pg24989.cover.medium.jpg	2020-06-12 03:36:58.00139	ebooks/24989
142003	text/html	http://www.gutenberg.org/files/24989/24989-h/24989-h.htm	2008-04-04 10:29:38	ebooks/24989
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/2499.rdf	2020-06-11 01:02:09.626023	ebooks/2499
445295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2499.kindle.images	2020-06-01 23:49:47.700073	ebooks/2499
445278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2499.kindle.noimages	2020-06-01 23:49:48.213041	ebooks/2499
2950	image/jpeg	http://www.gutenberg.org/cache/epub/2499/pg2499.cover.small.jpg	2020-06-01 23:49:48.238047	ebooks/2499
11393	image/jpeg	http://www.gutenberg.org/cache/epub/2499/pg2499.cover.medium.jpg	2020-06-01 23:49:48.26106	ebooks/2499
113075	application/epub+zip	http://www.gutenberg.org/ebooks/2499.epub.images	2020-06-01 23:49:47.102065	ebooks/2499
113074	application/epub+zip	http://www.gutenberg.org/ebooks/2499.epub.noimages	2020-06-01 23:49:47.188077	ebooks/2499
256238	text/html	http://www.gutenberg.org/ebooks/2499.html.images	2020-06-01 23:49:46.913074	ebooks/2499
240141	text/plain	http://www.gutenberg.org/ebooks/2499.txt.utf-8	2020-06-01 23:49:46.763075	ebooks/2499
237265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2499/2499-8.txt	2016-09-11 06:26:44	ebooks/2499
256238	text/html	http://www.gutenberg.org/ebooks/2499.html.noimages	2020-06-01 23:49:46.974065	ebooks/2499
88354	application/zip	http://www.gutenberg.org/files/2499/2499-8.zip	2016-09-11 06:27:04	ebooks/2499
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/24990.rdf	2020-06-12 03:37:02.209527	ebooks/24990
1812460	application/epub+zip	http://www.gutenberg.org/ebooks/24990.epub.images	2020-06-12 03:36:59.407568	ebooks/24990
179279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24990/24990-h/24990-h.htm	2008-04-04 10:40:46	ebooks/24990
52709	application/zip	http://www.gutenberg.org/files/24990/24990-8.zip	2008-04-04 10:41:22	ebooks/24990
417886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24990.kindle.noimages	2020-06-12 03:37:02.016531	ebooks/24990
2843	image/jpeg	http://www.gutenberg.org/cache/epub/24990/pg24990.cover.small.jpg	2020-06-12 03:37:02.062528	ebooks/24990
3278619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24990.kindle.images	2020-06-12 03:37:01.446539	ebooks/24990
22157	image/jpeg	http://www.gutenberg.org/cache/epub/24990/pg24990.cover.medium.jpg	2020-06-12 03:37:02.103536	ebooks/24990
52735	application/zip	http://www.gutenberg.org/files/24990/24990.zip	2008-04-04 10:41:22	ebooks/24990
139970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24990/24990.txt	2008-04-04 10:41:20	ebooks/24990
139907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24990/24990-8.txt	2008-04-04 10:40:46	ebooks/24990
1361370	application/zip	http://www.gutenberg.org/files/24990/24990-h.zip	2008-04-04 10:41:24	ebooks/24990
128976	application/epub+zip	http://www.gutenberg.org/ebooks/24990.epub.noimages	2020-06-12 03:36:59.74357	ebooks/24990
139883	text/plain	http://www.gutenberg.org/ebooks/24990.txt.utf-8	2020-06-12 03:36:58.33661	ebooks/24990
265555	application/epub+zip	http://www.gutenberg.org/ebooks/24991.epub.images	2020-06-12 03:37:03.178521	ebooks/24991
25556	image/jpeg	http://www.gutenberg.org/cache/epub/24991/pg24991.cover.medium.jpg	2020-06-12 03:37:05.616482	ebooks/24991
84790	application/epub+zip	http://www.gutenberg.org/ebooks/24991.epub.noimages	2020-06-12 03:37:03.74651	ebooks/24991
52885	text/plain	http://www.gutenberg.org/ebooks/24991.txt.utf-8	2020-06-12 03:37:02.310534	ebooks/24991
20200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24991/24991.zip	2008-04-04 17:52:58	ebooks/24991
306564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24991.kindle.noimages	2020-06-12 03:37:05.32349	ebooks/24991
65462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24991/24991-h/24991-h.htm	2008-04-04 17:52:56	ebooks/24991
5487	image/jpeg	http://www.gutenberg.org/cache/epub/24991/pg24991.cover.small.jpg	2020-06-12 03:37:05.470488	ebooks/24991
691861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24991.kindle.images	2020-06-12 03:37:04.782493	ebooks/24991
52913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24991/24991.txt	2008-04-04 17:52:56	ebooks/24991
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/24991.rdf	2020-06-12 03:37:05.845481	ebooks/24991
259087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24991/24991-h.zip	2008-04-04 17:52:58	ebooks/24991
4917	image/jpeg	http://www.gutenberg.org/cache/epub/24992/pg24992.cover.small.jpg	2020-06-12 03:37:27.37551	ebooks/24992
114516	application/epub+zip	http://www.gutenberg.org/ebooks/24992.epub.noimages	2020-06-12 03:37:13.501691	ebooks/24992
42420	application/zip	http://www.gutenberg.org/files/24992/24992.zip	2008-04-04 19:24:46	ebooks/24992
42460	application/zip	http://www.gutenberg.org/files/24992/24992-8.zip	2008-04-04 19:24:46	ebooks/24992
120188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24992/24992-h/24992-h.htm	2008-04-04 19:24:44	ebooks/24992
21513	image/jpeg	http://www.gutenberg.org/cache/epub/24992/pg24992.cover.medium.jpg	2020-06-12 03:37:27.534562	ebooks/24992
2129152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24992/24992-h.zip	2008-04-04 19:24:46	ebooks/24992
419662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24992.kindle.noimages	2020-06-12 03:37:27.213594	ebooks/24992
101452	text/plain	http://www.gutenberg.org/ebooks/24992.txt.utf-8	2020-06-12 03:37:05.945483	ebooks/24992
2182854	application/epub+zip	http://www.gutenberg.org/ebooks/24992.epub.images	2020-06-12 03:37:12.913725	ebooks/24992
101472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24992/24992-8.txt	2008-04-04 19:24:44	ebooks/24992
6412939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24992.kindle.images	2020-06-12 03:37:26.556545	ebooks/24992
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/24992.rdf	2020-06-12 03:37:27.788513	ebooks/24992
101464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24992/24992.txt	2008-04-04 19:24:44	ebooks/24992
114401	application/epub+zip	http://www.gutenberg.org/ebooks/24993.epub.noimages	2020-06-12 03:37:29.00548	ebooks/24993
180804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24993/24993.txt	2008-04-04 19:19:26	ebooks/24993
948701	application/epub+zip	http://www.gutenberg.org/ebooks/24993.epub.images	2020-06-12 03:37:28.553494	ebooks/24993
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/24993.rdf	2020-06-12 03:37:31.468448	ebooks/24993
180776	text/plain	http://www.gutenberg.org/ebooks/24993.txt.utf-8	2020-06-12 03:37:27.886513	ebooks/24993
2654783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24993.kindle.images	2020-06-12 03:37:30.149476	ebooks/24993
60364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24993/24993.zip	2008-04-04 19:19:26	ebooks/24993
464236	text/html; charset=us-ascii	http://www.gutenberg.org/files/24993/24993-h.zip	2008-04-04 19:19:26	ebooks/24993
17222	image/jpeg	http://www.gutenberg.org/cache/epub/24993/pg24993.cover.medium.jpg	2020-06-12 03:37:31.232459	ebooks/24993
495595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24993.kindle.noimages	2020-06-12 03:37:30.931457	ebooks/24993
4698	image/jpeg	http://www.gutenberg.org/cache/epub/24993/pg24993.cover.small.jpg	2020-06-12 03:37:31.083454	ebooks/24993
220715	text/html; charset=us-ascii	http://www.gutenberg.org/files/24993/24993-h/24993-h.htm	2008-04-04 19:19:26	ebooks/24993
40870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24994/24994.zip	2008-04-04 20:01:14	ebooks/24994
3832577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24994/24994-h.zip	2008-04-04 20:01:14	ebooks/24994
130516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24994/24994-h/24994-h.htm	2008-04-04 20:01:10	ebooks/24994
15670239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24994.kindle.images	2020-06-12 03:37:37.415573	ebooks/24994
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/24994.rdf	2020-06-12 03:37:37.963566	ebooks/24994
385149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24994.kindle.noimages	2020-06-12 03:37:37.831572	ebooks/24994
6680064	application/epub+zip	http://www.gutenberg.org/ebooks/24994.epub.images	2020-06-12 03:37:32.693437	ebooks/24994
129161	application/epub+zip	http://www.gutenberg.org/ebooks/24994.epub.noimages	2020-06-12 03:37:32.913439	ebooks/24994
115373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24994/24994.txt	2008-04-04 20:01:10	ebooks/24994
5828	image/jpeg	http://www.gutenberg.org/cache/epub/24994/pg24994.cover.small.jpg	2020-06-12 03:37:37.862576	ebooks/24994
38445	image/jpeg	http://www.gutenberg.org/cache/epub/24994/pg24994.cover.medium.jpg	2020-06-12 03:37:37.891576	ebooks/24994
115345	text/plain	http://www.gutenberg.org/ebooks/24994.txt.utf-8	2020-06-12 03:37:31.569459	ebooks/24994
36753	text/plain	http://www.gutenberg.org/ebooks/24995.txt.utf-8	2020-06-12 03:37:38.063602	ebooks/24995
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/24995.rdf	2020-06-12 03:37:40.226537	ebooks/24995
14287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24995/24995-8.zip	2008-04-05 01:14:02	ebooks/24995
21331	image/jpeg	http://www.gutenberg.org/cache/epub/24995/pg24995.cover.medium.jpg	2020-06-12 03:37:40.003548	ebooks/24995
15091	application/zip	http://www.gutenberg.org/files/24995/24995-h.zip	2013-01-09 11:04:40	ebooks/24995
264172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24995.kindle.images	2020-06-12 03:37:39.31655	ebooks/24995
264166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24995.kindle.noimages	2020-06-12 03:37:39.720548	ebooks/24995
40005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24995/24995-h/24995-h.htm	2013-01-09 11:03:44	ebooks/24995
5148	image/jpeg	http://www.gutenberg.org/cache/epub/24995/pg24995.cover.small.jpg	2020-06-12 03:37:39.862544	ebooks/24995
70056	application/epub+zip	http://www.gutenberg.org/ebooks/24995.epub.images	2020-06-12 03:37:38.506603	ebooks/24995
70058	application/epub+zip	http://www.gutenberg.org/ebooks/24995.epub.noimages	2020-06-12 03:37:38.911565	ebooks/24995
14270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24995/24995.zip	2008-04-05 01:14:02	ebooks/24995
36781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24995/24995-8.txt	2008-04-05 01:14:02	ebooks/24995
36776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24995/24995.txt	2008-04-05 01:14:02	ebooks/24995
29816	application/zip	http://www.gutenberg.org/files/24996/24996.zip	2008-04-05 01:18:52	ebooks/24996
76955	text/plain; charset=utf-8	http://www.gutenberg.org/files/24996/24996-0.txt	2018-03-08 09:07:10	ebooks/24996
75994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24996/24996.txt	2008-04-05 01:18:52	ebooks/24996
15961	image/jpeg	http://www.gutenberg.org/cache/epub/24996/pg24996.cover.medium.jpg	2020-06-12 03:37:42.310514	ebooks/24996
79997	application/epub+zip	http://www.gutenberg.org/ebooks/24996.epub.images	2020-06-12 03:37:40.666541	ebooks/24996
311552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24996.kindle.noimages	2020-06-12 03:37:42.026553	ebooks/24996
311561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24996.kindle.images	2020-06-12 03:37:41.542534	ebooks/24996
16058	application/rdf+xml	http://www.gutenberg.org/ebooks/24996.rdf	2020-06-12 03:37:42.53751	ebooks/24996
29831	application/zip	http://www.gutenberg.org/files/24996/24996-8.zip	2008-04-05 01:18:52	ebooks/24996
91993	text/html; charset=utf-8	http://www.gutenberg.org/files/24996/24996-h/24996-h.htm	2018-03-18 09:31:48	ebooks/24996
29969	text/plain; charset=utf-8	http://www.gutenberg.org/files/24996/24996-0.zip	2018-03-18 09:32:18	ebooks/24996
31727	text/html; charset=utf-8	http://www.gutenberg.org/files/24996/24996-h.zip	2018-03-18 09:32:18	ebooks/24996
79996	application/epub+zip	http://www.gutenberg.org/ebooks/24996.epub.noimages	2020-06-12 03:37:41.055536	ebooks/24996
76003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24996/24996-8.txt	2008-04-05 01:18:52	ebooks/24996
4502	image/jpeg	http://www.gutenberg.org/cache/epub/24996/pg24996.cover.small.jpg	2020-06-12 03:37:42.169544	ebooks/24996
76801	application/epub+zip	http://www.gutenberg.org/ebooks/24997.epub.images	2020-06-12 03:37:43.084505	ebooks/24997
20838	application/zip	http://www.gutenberg.org/files/24997/24997-h.zip	2013-01-09 11:13:20	ebooks/24997
19771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24997/24997-8.zip	2008-04-05 01:23:48	ebooks/24997
289347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24997.kindle.noimages	2020-06-12 03:37:44.462494	ebooks/24997
50271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24997/24997.txt	2008-04-05 01:23:46	ebooks/24997
5307	image/jpeg	http://www.gutenberg.org/cache/epub/24997/pg24997.cover.small.jpg	2020-06-12 03:37:44.605481	ebooks/24997
289357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24997.kindle.images	2020-06-12 03:37:43.975492	ebooks/24997
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/24997.rdf	2020-06-12 03:37:44.972475	ebooks/24997
76799	application/epub+zip	http://www.gutenberg.org/ebooks/24997.epub.noimages	2020-06-12 03:37:43.488504	ebooks/24997
19751	application/zip	http://www.gutenberg.org/files/24997/24997.zip	2008-04-05 01:23:48	ebooks/24997
55178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24997/24997-h/24997-h.htm	2013-01-09 11:12:38	ebooks/24997
50281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24997/24997-8.txt	2008-04-05 01:23:46	ebooks/24997
50250	text/plain	http://www.gutenberg.org/ebooks/24997.txt.utf-8	2020-06-12 03:37:42.636517	ebooks/24997
24216	image/jpeg	http://www.gutenberg.org/cache/epub/24997/pg24997.cover.medium.jpg	2020-06-12 03:37:44.746498	ebooks/24997
98317	text/plain	http://www.gutenberg.org/ebooks/24998.txt.utf-8	2020-06-12 03:37:45.072489	ebooks/24998
105163	application/epub+zip	http://www.gutenberg.org/ebooks/24998.epub.noimages	2020-06-12 03:37:46.030469	ebooks/24998
98317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24998/24998-8.txt	2008-04-05 01:29:00	ebooks/24998
20140	image/jpeg	http://www.gutenberg.org/cache/epub/24998/pg24998.cover.medium.jpg	2020-06-12 03:37:47.499442	ebooks/24998
529204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24998.kindle.images	2020-06-12 03:37:46.580458	ebooks/24998
38894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24998/24998-8.zip	2008-04-05 01:49:14	ebooks/24998
5235	image/jpeg	http://www.gutenberg.org/cache/epub/24998/pg24998.cover.small.jpg	2020-06-12 03:37:47.351495	ebooks/24998
38850	application/zip	http://www.gutenberg.org/files/24998/24998.zip	2008-04-05 01:49:14	ebooks/24998
376243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24998.kindle.noimages	2020-06-12 03:37:47.102449	ebooks/24998
109530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/24998/24998-h/24998-h.htm	2013-01-09 11:18:14	ebooks/24998
200252	application/epub+zip	http://www.gutenberg.org/ebooks/24998.epub.images	2020-06-12 03:37:45.590544	ebooks/24998
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/24998.rdf	2020-06-12 03:37:47.728449	ebooks/24998
93194	application/zip	http://www.gutenberg.org/files/24998/24998-h.zip	2013-01-09 11:19:00	ebooks/24998
98308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24998/24998.txt	2008-04-05 01:29:00	ebooks/24998
554354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24999.kindle.noimages	2020-06-12 03:37:51.402391	ebooks/24999
94672	application/zip	http://www.gutenberg.org/files/24999/24999-8.zip	2008-04-05 01:39:20	ebooks/24999
2943426	application/epub+zip	http://www.gutenberg.org/ebooks/24999.epub.images	2020-06-12 03:37:48.469443	ebooks/24999
1712478	application/zip	http://www.gutenberg.org/files/24999/24999-h.zip	2018-03-18 09:30:50	ebooks/24999
248564	text/plain; charset=utf-8	http://www.gutenberg.org/files/24999/24999-0.txt	2018-03-08 09:11:06	ebooks/24999
95021	application/zip	http://www.gutenberg.org/files/24999/24999-0.zip	2018-03-18 09:30:50	ebooks/24999
245790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/24999/24999-8.txt	2008-04-05 01:38:36	ebooks/24999
12208	image/jpeg	http://www.gutenberg.org/cache/epub/24999/pg24999.cover.medium.jpg	2020-06-12 03:37:51.458393	ebooks/24999
2525	image/jpeg	http://www.gutenberg.org/cache/epub/24999/pg24999.cover.small.jpg	2020-06-12 03:37:51.431393	ebooks/24999
245781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24999/24999.txt	2008-04-05 01:38:36	ebooks/24999
171286	application/epub+zip	http://www.gutenberg.org/ebooks/24999.epub.noimages	2020-06-12 03:37:48.782441	ebooks/24999
16505	application/rdf+xml	http://www.gutenberg.org/ebooks/24999.rdf	2020-06-12 03:37:51.524396	ebooks/24999
94596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/24999/24999.zip	2008-04-05 01:39:20	ebooks/24999
6127558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/24999.kindle.images	2020-06-12 03:37:50.774404	ebooks/24999
303032	text/html; charset=utf-8	http://www.gutenberg.org/files/24999/24999-h/24999-h.htm	2018-03-18 09:30:26	ebooks/24999
2237083	text/plain	http://www.gutenberg.org/ebooks/25.txt.utf-8	2020-05-31 23:31:42.464978	ebooks/25
909161	application/epub+zip	http://www.gutenberg.org/ebooks/25.epub.images	2020-05-31 23:31:46.757931	ebooks/25
4027	image/jpeg	http://www.gutenberg.org/cache/epub/25/pg25.cover.small.jpg	2020-05-31 23:32:00.732925	ebooks/25
4085325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25.kindle.noimages	2020-05-31 23:32:00.690914	ebooks/25
909161	application/epub+zip	http://www.gutenberg.org/ebooks/25.epub.noimages	2020-05-31 23:31:47.729134	ebooks/25
3016231	text/html	http://www.gutenberg.org/ebooks/25.html.images	2020-05-31 23:31:44.951946	ebooks/25
4085437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25.kindle.images	2020-05-31 23:31:54.210003	ebooks/25
14910	image/jpeg	http://www.gutenberg.org/cache/epub/25/pg25.cover.medium.jpg	2020-05-31 23:32:00.756924	ebooks/25
2237111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25/25.txt	2010-02-20 14:52:50	ebooks/25
667400	application/zip	http://www.gutenberg.org/files/25/25.zip	2010-02-20 14:53:58	ebooks/25
3016231	text/html	http://www.gutenberg.org/ebooks/25.html.noimages	2020-05-31 23:31:45.491928	ebooks/25
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/25.rdf	2020-06-11 01:00:06.473109	ebooks/25
14373	image/jpeg	http://www.gutenberg.org/cache/epub/250/pg250.cover.medium.jpg	2020-05-31 23:47:25.922906	ebooks/250
72701	application/epub+zip	http://www.gutenberg.org/ebooks/250.epub.images	2020-05-31 23:47:25.103917	ebooks/250
282573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/250.kindle.images	2020-05-31 23:47:25.517909	ebooks/250
3428	image/jpeg	http://www.gutenberg.org/cache/epub/250/pg250.cover.small.jpg	2020-05-31 23:47:25.897913	ebooks/250
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/250.rdf	2020-06-11 01:00:16.570275	ebooks/250
120016	text/plain	http://www.gutenberg.org/ebooks/250.txt.utf-8	2020-05-31 23:47:24.686926	ebooks/250
135326	text/html	http://www.gutenberg.org/ebooks/250.html.images	2020-05-31 23:47:24.782927	ebooks/250
72701	application/epub+zip	http://www.gutenberg.org/ebooks/250.epub.noimages	2020-05-31 23:47:25.163921	ebooks/250
45142	application/zip	http://www.gutenberg.org/files/250/250.zip	2012-03-17 13:20:18	ebooks/250
135326	text/html	http://www.gutenberg.org/ebooks/250.html.noimages	2020-05-31 23:47:24.825994	ebooks/250
120044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/250/250.txt	2012-03-17 13:18:46	ebooks/250
282557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/250.kindle.noimages	2020-05-31 23:47:25.871911	ebooks/250
87816	application/zip	http://www.gutenberg.org/files/2500/2500-h.zip	2019-02-06 01:56:06	ebooks/2500
241143	text/plain	http://www.gutenberg.org/ebooks/2500.txt.utf-8	2020-06-01 23:49:51.805019	ebooks/2500
437419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2500.kindle.noimages	2020-06-01 23:49:53.403992	ebooks/2500
250305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2500/2500-h/2500-h.htm	2019-02-06 01:55:46	ebooks/2500
16832	application/rdf+xml	http://www.gutenberg.org/ebooks/2500.rdf	2020-06-11 01:02:09.656017	ebooks/2500
241176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2500/2500-8.txt	2019-02-06 01:55:42	ebooks/2500
2907	image/jpeg	http://www.gutenberg.org/cache/epub/2500/pg2500.cover.small.jpg	2020-06-01 23:49:53.433021	ebooks/2500
10674	image/jpeg	http://www.gutenberg.org/cache/epub/2500/pg2500.cover.medium.jpg	2020-06-01 23:49:53.459986	ebooks/2500
437430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2500.kindle.images	2020-06-01 23:49:52.88604	ebooks/2500
241205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2500/2500.txt	2018-06-25 05:45:42	ebooks/2500
86003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2500/2500-8.zip	2019-02-06 01:56:04	ebooks/2500
86016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2500/2500.zip	2018-06-25 05:45:52	ebooks/2500
105894	application/epub+zip	http://www.gutenberg.org/ebooks/2500.epub.images	2020-06-01 23:49:52.233012	ebooks/2500
105895	application/epub+zip	http://www.gutenberg.org/ebooks/2500.epub.noimages	2020-06-01 23:49:52.364999	ebooks/2500
5372	image/jpeg	http://www.gutenberg.org/cache/epub/25000/pg25000.cover.small.jpg	2020-06-12 03:38:03.128549	ebooks/25000
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/25000.rdf	2020-06-12 03:38:03.678536	ebooks/25000
626305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25000/25000.txt	2008-04-06 04:23:02	ebooks/25000
226155	application/zip	http://www.gutenberg.org/files/25000/25000.zip	2008-04-06 04:23:24	ebooks/25000
329370	application/epub+zip	http://www.gutenberg.org/ebooks/25000.epub.noimages	2020-06-12 03:37:57.721613	ebooks/25000
1361124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25000.kindle.noimages	2020-06-12 03:38:02.923549	ebooks/25000
626157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25000/25000-8.txt	2008-04-06 04:22:34	ebooks/25000
226338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25000/25000-8.zip	2008-04-06 04:23:24	ebooks/25000
8142185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25000.kindle.images	2020-06-12 03:38:00.843577	ebooks/25000
793635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25000/25000-h/25000-h.htm	2008-04-06 04:15:54	ebooks/25000
3976348	application/epub+zip	http://www.gutenberg.org/ebooks/25000.epub.images	2020-06-12 03:37:56.860622	ebooks/25000
2360879	application/zip	http://www.gutenberg.org/files/25000/25000-h.zip	2008-04-06 04:23:24	ebooks/25000
18871	image/jpeg	http://www.gutenberg.org/cache/epub/25000/pg25000.cover.medium.jpg	2020-06-12 03:38:03.328544	ebooks/25000
626678	text/plain	http://www.gutenberg.org/ebooks/25000.txt.utf-8	2020-06-12 03:37:54.904699	ebooks/25000
418981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25001/25001.txt	2008-04-08 08:16:38	ebooks/25001
19412	image/jpeg	http://www.gutenberg.org/cache/epub/25001/pg25001.cover.medium.jpg	2020-06-12 03:38:07.496493	ebooks/25001
418945	text/plain	http://www.gutenberg.org/ebooks/25001.txt.utf-8	2020-06-12 03:38:03.785538	ebooks/25001
418970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25001/25001-8.txt	2008-04-08 08:16:38	ebooks/25001
853644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25001.kindle.images	2020-06-12 03:38:06.127503	ebooks/25001
5238	image/jpeg	http://www.gutenberg.org/cache/epub/25001/pg25001.cover.small.jpg	2020-06-12 03:38:07.344489	ebooks/25001
210060	application/epub+zip	http://www.gutenberg.org/ebooks/25001.epub.noimages	2020-06-12 03:38:05.067523	ebooks/25001
150217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25001/25001-8.zip	2008-04-08 08:16:38	ebooks/25001
441191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25001/25001-h/25001-h.htm	2010-07-21 11:35:10	ebooks/25001
210060	application/epub+zip	http://www.gutenberg.org/ebooks/25001.epub.images	2020-06-12 03:38:04.536526	ebooks/25001
150208	application/zip	http://www.gutenberg.org/files/25001/25001.zip	2008-04-08 08:16:38	ebooks/25001
153692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25001/25001-h.zip	2010-07-21 11:36:44	ebooks/25001
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/25001.rdf	2020-06-12 03:38:07.74148	ebooks/25001
853628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25001.kindle.noimages	2020-06-12 03:38:07.191487	ebooks/25001
221013	text/plain	http://www.gutenberg.org/ebooks/25002.txt.utf-8	2020-06-12 03:38:07.844493	ebooks/25002
221012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25002/25002.txt	2008-04-05 07:17:49	ebooks/25002
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/25002.rdf	2020-06-12 03:38:10.959452	ebooks/25002
582794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25002.kindle.noimages	2020-06-12 03:38:10.800487	ebooks/25002
24456	image/jpeg	http://www.gutenberg.org/cache/epub/25002/pg25002.cover.medium.jpg	2020-06-12 03:38:10.877445	ebooks/25002
620143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25002/25002-h.zip	2008-04-05 07:25:26	ebooks/25002
760946	application/epub+zip	http://www.gutenberg.org/ebooks/25002.epub.images	2020-06-12 03:38:08.57548	ebooks/25002
3102	image/jpeg	http://www.gutenberg.org/cache/epub/25002/pg25002.cover.small.jpg	2020-06-12 03:38:10.840447	ebooks/25002
155512	application/epub+zip	http://www.gutenberg.org/ebooks/25002.epub.noimages	2020-06-12 03:38:09.05848	ebooks/25002
309872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25002/25002-h/25002-h.htm	2008-04-05 07:20:51	ebooks/25002
78268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25002/25002.zip	2008-04-05 07:17:49	ebooks/25002
1490336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25002.kindle.images	2020-06-12 03:38:09.983453	ebooks/25002
325988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25003/25003.txt	2008-04-05 07:48:45	ebooks/25003
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/25003.rdf	2020-06-12 03:38:14.091401	ebooks/25003
123606	application/zip	http://www.gutenberg.org/files/25003/25003-8.zip	2008-04-05 07:48:45	ebooks/25003
367802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25003/25003-h/25003-h.htm	2008-04-05 07:50:34	ebooks/25003
749154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25003.kindle.noimages	2020-06-12 03:38:13.967455	ebooks/25003
792078	application/epub+zip	http://www.gutenberg.org/ebooks/25003.epub.images	2020-06-12 03:38:11.649446	ebooks/25003
751964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25003/25003-h.zip	2008-04-05 07:52:53	ebooks/25003
202458	application/epub+zip	http://www.gutenberg.org/ebooks/25003.epub.noimages	2020-06-12 03:38:12.04244	ebooks/25003
1763699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25003.kindle.images	2020-06-12 03:38:13.080422	ebooks/25003
4358	image/jpeg	http://www.gutenberg.org/cache/epub/25003/pg25003.cover.small.jpg	2020-06-12 03:38:13.99642	ebooks/25003
325945	text/plain	http://www.gutenberg.org/ebooks/25003.txt.utf-8	2020-06-12 03:38:11.067473	ebooks/25003
123598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25003/25003.zip	2008-04-05 07:48:45	ebooks/25003
325964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25003/25003-8.txt	2008-04-05 07:48:45	ebooks/25003
28187	image/jpeg	http://www.gutenberg.org/cache/epub/25003/pg25003.cover.medium.jpg	2020-06-12 03:38:14.023403	ebooks/25003
694283	text/plain	http://www.gutenberg.org/ebooks/25004.txt.utf-8	2020-06-12 03:38:14.204413	ebooks/25004
1266365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25004.kindle.noimages	2020-06-12 03:38:17.799579	ebooks/25004
1874659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25004.kindle.images	2020-06-12 03:38:16.476571	ebooks/25004
4057	image/jpeg	http://www.gutenberg.org/cache/epub/25004/pg25004.cover.small.jpg	2020-06-12 03:38:17.825569	ebooks/25004
694238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25004/25004-8.txt	2009-03-03 15:44:22	ebooks/25004
607103	application/zip	http://www.gutenberg.org/files/25004/25004-h.zip	2020-01-21 05:31:44	ebooks/25004
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/25004.rdf	2020-06-12 03:38:17.915554	ebooks/25004
333501	application/epub+zip	http://www.gutenberg.org/ebooks/25004.epub.noimages	2020-06-12 03:38:15.131429	ebooks/25004
707950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25004/25004-h/25004-h.htm	2020-01-21 05:31:00	ebooks/25004
271113	application/zip	http://www.gutenberg.org/files/25004/25004-8.zip	2020-01-21 05:31:44	ebooks/25004
694231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25004/25004.txt	2009-03-03 15:43:58	ebooks/25004
24864	image/jpeg	http://www.gutenberg.org/cache/epub/25004/pg25004.cover.medium.jpg	2020-06-12 03:38:17.847566	ebooks/25004
270975	application/zip	http://www.gutenberg.org/files/25004/25004.zip	2020-01-21 05:31:44	ebooks/25004
720027	application/epub+zip	http://www.gutenberg.org/ebooks/25004.epub.images	2020-06-12 03:38:14.846392	ebooks/25004
3639171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25005/25005-h.zip	2009-03-02 09:55:42	ebooks/25005
175788	application/epub+zip	http://www.gutenberg.org/ebooks/25005.epub.noimages	2020-06-12 03:38:19.398536	ebooks/25005
74007	application/zip	http://www.gutenberg.org/files/25005/25005.zip	2009-03-02 09:55:40	ebooks/25005
74287	text/plain; charset=utf-8	http://www.gutenberg.org/files/25005/25005-0.zip	2009-03-02 09:55:40	ebooks/25005
207516	text/plain; charset=utf-8	http://www.gutenberg.org/files/25005/25005-0.txt	2009-03-02 09:16:30	ebooks/25005
30542	image/jpeg	http://www.gutenberg.org/cache/epub/25005/pg25005.cover.medium.jpg	2020-06-12 03:38:22.616516	ebooks/25005
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/25005.rdf	2020-06-12 03:38:22.70849	ebooks/25005
5216054	application/epub+zip	http://www.gutenberg.org/ebooks/25005.epub.images	2020-06-12 03:38:18.962554	ebooks/25005
4599	image/jpeg	http://www.gutenberg.org/cache/epub/25005/pg25005.cover.small.jpg	2020-06-12 03:38:22.584493	ebooks/25005
205284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25005/25005.txt	2009-03-02 09:15:40	ebooks/25005
556278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25005.kindle.noimages	2020-06-12 03:38:22.546491	ebooks/25005
250648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25005/25005-h/25005-h.htm	2009-03-02 09:16:18	ebooks/25005
10516197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25005.kindle.images	2020-06-12 03:38:21.904499	ebooks/25005
873966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25006.kindle.images	2020-06-12 03:38:25.125462	ebooks/25006
219758	application/epub+zip	http://www.gutenberg.org/ebooks/25006.epub.noimages	2020-06-12 03:38:24.001493	ebooks/25006
414195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25006/25006.txt	2008-04-06 08:23:26	ebooks/25006
159258	application/zip	http://www.gutenberg.org/files/25006/25006-h.zip	2008-04-06 08:23:30	ebooks/25006
19604	image/jpeg	http://www.gutenberg.org/cache/epub/25006/pg25006.cover.medium.jpg	2020-06-12 03:38:26.538448	ebooks/25006
150247	application/zip	http://www.gutenberg.org/files/25006/25006-8.zip	2008-04-06 08:23:30	ebooks/25006
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/25006.rdf	2020-06-12 03:38:26.77944	ebooks/25006
150165	application/zip	http://www.gutenberg.org/files/25006/25006.zip	2008-04-06 08:23:30	ebooks/25006
415346	text/plain; charset=utf-8	http://www.gutenberg.org/files/25006/25006-0.txt	2008-04-06 08:23:10	ebooks/25006
150539	application/zip	http://www.gutenberg.org/files/25006/25006-0.zip	2008-04-06 08:23:30	ebooks/25006
452212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25006/25006-h/25006-h.htm	2008-04-06 08:23:12	ebooks/25006
873958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25006.kindle.noimages	2020-06-12 03:38:26.237452	ebooks/25006
414135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25006/25006-8.txt	2008-04-06 08:23:26	ebooks/25006
4538	image/jpeg	http://www.gutenberg.org/cache/epub/25006/pg25006.cover.small.jpg	2020-06-12 03:38:26.38945	ebooks/25006
219758	application/epub+zip	http://www.gutenberg.org/ebooks/25006.epub.images	2020-06-12 03:38:23.409499	ebooks/25006
64895	text/plain	http://www.gutenberg.org/ebooks/25007.txt.utf-8	2020-06-12 03:38:26.877446	ebooks/25007
71154	application/epub+zip	http://www.gutenberg.org/ebooks/25007.epub.noimages	2020-06-12 03:38:27.790427	ebooks/25007
64912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25007/25007-8.txt	2008-04-06 08:33:24	ebooks/25007
64903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25007/25007.txt	2008-04-06 08:33:24	ebooks/25007
4058	image/jpeg	http://www.gutenberg.org/cache/epub/25007/pg25007.cover.small.jpg	2020-06-12 03:38:28.938447	ebooks/25007
14387	image/jpeg	http://www.gutenberg.org/cache/epub/25007/pg25007.cover.medium.jpg	2020-06-12 03:38:29.085414	ebooks/25007
21997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25007/25007.zip	2008-04-06 08:33:24	ebooks/25007
104006	application/epub+zip	http://www.gutenberg.org/ebooks/25007.epub.images	2020-06-12 03:38:27.339452	ebooks/25007
320766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25007.kindle.images	2020-06-12 03:38:28.293418	ebooks/25007
74733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25007/25007-h/25007-h.htm	2008-04-06 08:33:24	ebooks/25007
267786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25007.kindle.noimages	2020-06-12 03:38:28.791412	ebooks/25007
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/25007.rdf	2020-06-12 03:38:29.318417	ebooks/25007
22021	application/zip	http://www.gutenberg.org/files/25007/25007-8.zip	2008-04-06 08:33:24	ebooks/25007
45214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25007/25007-h.zip	2008-04-06 08:33:24	ebooks/25007
506315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25008.kindle.noimages	2020-06-12 03:38:31.554681	ebooks/25008
176701	text/plain; charset=utf-8	http://www.gutenberg.org/files/25008/25008-0.txt	2008-04-06 08:41:24	ebooks/25008
66856	application/zip	http://www.gutenberg.org/files/25008/25008-0.zip	2008-04-06 08:41:42	ebooks/25008
64087	application/zip	http://www.gutenberg.org/files/25008/25008.zip	2008-04-06 08:41:42	ebooks/25008
64413	application/zip	http://www.gutenberg.org/files/25008/25008-8.zip	2008-04-06 08:41:42	ebooks/25008
170702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25008/25008.txt	2008-04-06 08:41:40	ebooks/25008
665250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25008.kindle.images	2020-06-12 03:38:30.916685	ebooks/25008
170679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25008/25008-8.txt	2008-04-06 08:41:40	ebooks/25008
4862	image/jpeg	http://www.gutenberg.org/cache/epub/25008/pg25008.cover.small.jpg	2020-06-12 03:38:31.58868	ebooks/25008
198114	text/html; charset=utf-8	http://www.gutenberg.org/files/25008/25008-h.zip	2008-04-06 08:41:42	ebooks/25008
153903	application/epub+zip	http://www.gutenberg.org/ebooks/25008.epub.noimages	2020-06-12 03:38:30.188404	ebooks/25008
35218	image/jpeg	http://www.gutenberg.org/cache/epub/25008/pg25008.cover.medium.jpg	2020-06-12 03:38:31.621672	ebooks/25008
223216	text/html; charset=utf-8	http://www.gutenberg.org/files/25008/25008-h/25008-h.htm	2008-04-06 08:41:28	ebooks/25008
239730	application/epub+zip	http://www.gutenberg.org/ebooks/25008.epub.images	2020-06-12 03:38:29.824421	ebooks/25008
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/25008.rdf	2020-06-12 03:38:31.708678	ebooks/25008
256601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25009/25009.zip	2008-04-06 07:48:16	ebooks/25009
703717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25009/25009-8.txt	2008-04-06 07:48:14	ebooks/25009
758123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25009/25009-h/25009-h.htm	2008-04-06 07:48:16	ebooks/25009
348652	application/epub+zip	http://www.gutenberg.org/ebooks/25009.epub.noimages	2020-06-12 03:38:32.76969	ebooks/25009
404887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25009/25009-h.zip	2008-04-06 07:48:16	ebooks/25009
256671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25009/25009-8.zip	2008-04-06 07:48:16	ebooks/25009
36093	image/jpeg	http://www.gutenberg.org/cache/epub/25009/pg25009.cover.medium.jpg	2020-06-12 03:38:35.808623	ebooks/25009
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/25009.rdf	2020-06-12 03:38:35.884621	ebooks/25009
516819	application/epub+zip	http://www.gutenberg.org/ebooks/25009.epub.images	2020-06-12 03:38:32.431685	ebooks/25009
5321	image/jpeg	http://www.gutenberg.org/cache/epub/25009/pg25009.cover.small.jpg	2020-06-12 03:38:35.780622	ebooks/25009
1333756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25009.kindle.noimages	2020-06-12 03:38:35.749621	ebooks/25009
1705944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25009.kindle.images	2020-06-12 03:38:34.273642	ebooks/25009
703739	text/plain	http://www.gutenberg.org/ebooks/25009.txt.utf-8	2020-06-12 03:38:31.825686	ebooks/25009
703739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25009/25009.txt	2008-04-06 07:48:14	ebooks/25009
429595	application/epub+zip	http://www.gutenberg.org/ebooks/2501.epub.noimages	2020-06-01 23:49:55.063994	ebooks/2501
1692611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2501.kindle.images	2020-06-01 23:49:57.014936	ebooks/2501
1692607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2501.kindle.noimages	2020-06-01 23:49:58.981906	ebooks/2501
3705	image/jpeg	http://www.gutenberg.org/cache/epub/2501/pg2501.cover.small.jpg	2020-06-01 23:49:59.009907	ebooks/2501
14768	image/jpeg	http://www.gutenberg.org/cache/epub/2501/pg2501.cover.medium.jpg	2020-06-01 23:49:59.033899	ebooks/2501
1031383	text/html	http://www.gutenberg.org/ebooks/2501.html.images	2020-06-01 23:49:54.215999	ebooks/2501
360096	application/zip	http://www.gutenberg.org/files/2501/2501.zip	2015-04-03 12:42:42	ebooks/2501
1031383	text/html	http://www.gutenberg.org/ebooks/2501.html.noimages	2020-06-01 23:49:54.413989	ebooks/2501
956972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2501/2501.txt	2015-04-03 12:42:22	ebooks/2501
956975	text/plain	http://www.gutenberg.org/ebooks/2501.txt.utf-8	2020-06-01 23:49:53.620992	ebooks/2501
429595	application/epub+zip	http://www.gutenberg.org/ebooks/2501.epub.images	2020-06-01 23:49:54.807959	ebooks/2501
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/2501.rdf	2020-06-11 01:02:11.69799	ebooks/2501
5721496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25010.kindle.images	2020-06-12 03:38:57.883592	ebooks/25010
5013	image/jpeg	http://www.gutenberg.org/cache/epub/25010/pg25010.cover.small.jpg	2020-06-12 03:38:58.715534	ebooks/25010
112696	application/epub+zip	http://www.gutenberg.org/ebooks/25010.epub.noimages	2020-06-12 03:38:48.868462	ebooks/25010
21389	image/jpeg	http://www.gutenberg.org/cache/epub/25010/pg25010.cover.medium.jpg	2020-06-12 03:38:58.873563	ebooks/25010
114771	text/html; charset=utf-8	http://www.gutenberg.org/files/25010/25010-h/25010-h.htm	2008-04-07 03:41:28	ebooks/25010
94435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25010/25010-8.txt	2008-04-07 03:41:28	ebooks/25010
2271557	application/epub+zip	http://www.gutenberg.org/ebooks/25010.epub.images	2020-06-12 03:38:48.184487	ebooks/25010
94422	text/plain	http://www.gutenberg.org/ebooks/25010.txt.utf-8	2020-06-12 03:38:35.99063	ebooks/25010
2059559	text/html; charset=utf-8	http://www.gutenberg.org/files/25010/25010-h.zip	2008-04-07 03:41:30	ebooks/25010
413032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25010.kindle.noimages	2020-06-12 03:38:58.556535	ebooks/25010
39697	application/zip	http://www.gutenberg.org/files/25010/25010-8.zip	2008-04-07 03:41:30	ebooks/25010
39647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25010/25010.zip	2008-04-07 03:41:30	ebooks/25010
94427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25010/25010.txt	2008-04-07 03:41:28	ebooks/25010
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/25010.rdf	2020-06-12 03:38:59.130521	ebooks/25010
445465	text/html	http://www.gutenberg.org/ebooks/25011.html.images	2020-06-12 03:38:59.552521	ebooks/25011
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/25011.rdf	2020-06-12 03:39:03.212472	ebooks/25011
220131	application/epub+zip	http://www.gutenberg.org/ebooks/25011.epub.noimages	2020-06-12 03:39:00.642519	ebooks/25011
18903	image/jpeg	http://www.gutenberg.org/cache/epub/25011/pg25011.cover.medium.jpg	2020-06-12 03:39:02.994475	ebooks/25011
422061	text/plain	http://www.gutenberg.org/ebooks/25011.txt.utf-8	2020-06-12 03:38:59.235538	ebooks/25011
4839	image/jpeg	http://www.gutenberg.org/cache/epub/25011/pg25011.cover.small.jpg	2020-06-12 03:39:02.854477	ebooks/25011
401623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25011/25011-8.txt	2008-04-07 03:49:10	ebooks/25011
220130	application/epub+zip	http://www.gutenberg.org/ebooks/25011.epub.images	2020-06-12 03:39:00.213525	ebooks/25011
883463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25011.kindle.noimages	2020-06-12 03:39:02.714476	ebooks/25011
445465	text/html	http://www.gutenberg.org/ebooks/25011.html.noimages	2020-06-12 03:38:59.721535	ebooks/25011
883466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25011.kindle.images	2020-06-12 03:39:01.680493	ebooks/25011
157935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25011/25011-8.zip	2008-04-07 03:49:14	ebooks/25011
562858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25012.kindle.noimages	2020-06-12 03:39:07.516415	ebooks/25012
21314	application/rdf+xml	http://www.gutenberg.org/ebooks/25012.rdf	2020-06-12 03:39:08.127404	ebooks/25012
654207	application/pdf	http://www.gutenberg.org/files/25012/25012-pdf.pdf	2008-04-07 09:35:34	ebooks/25012
87557	application/zip	http://www.gutenberg.org/files/25012/25012-h.zip	2008-04-07 09:35:13	ebooks/25012
175611	application/epub+zip	http://www.gutenberg.org/ebooks/25012.epub.images	2020-06-12 03:39:03.97847	ebooks/25012
190914	application/pdf	http://www.gutenberg.org/files/25012/25012-pdf.zip	2008-04-07 09:35:34	ebooks/25012
681243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25012.kindle.images	2020-06-12 03:39:06.747423	ebooks/25012
192335	text/plain; charset=utf-8	http://www.gutenberg.org/files/25012/25012-0.txt	2008-04-07 09:35:19	ebooks/25012
75442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25012/25012-8.zip	2008-04-07 09:35:35	ebooks/25012
194421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25012/25012-8.txt	2008-04-07 09:35:35	ebooks/25012
73245	application/prs.tei	http://www.gutenberg.org/files/25012/25012-tei.zip	2008-04-07 09:35:35	ebooks/25012
75369	application/zip	http://www.gutenberg.org/files/25012/25012.zip	2008-04-07 09:35:35	ebooks/25012
194505	application/prs.tei	http://www.gutenberg.org/files/25012/25012-tei/25012-tei.tei	2008-04-07 09:35:35	ebooks/25012
6379	image/jpeg	http://www.gutenberg.org/cache/epub/25012/pg25012.cover.small.jpg	2020-06-12 03:39:07.683419	ebooks/25012
157418	application/epub+zip	http://www.gutenberg.org/ebooks/25012.epub.noimages	2020-06-12 03:39:05.614451	ebooks/25012
35026	image/jpeg	http://www.gutenberg.org/cache/epub/25012/pg25012.cover.medium.jpg	2020-06-12 03:39:07.847433	ebooks/25012
312368	text/html; charset=utf-8	http://www.gutenberg.org/files/25012/25012-h/25012-h.html	2008-04-07 09:35:12	ebooks/25012
194440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25012/25012.txt	2008-04-07 09:35:35	ebooks/25012
75357	text/plain; charset=utf-8	http://www.gutenberg.org/files/25012/25012-0.zip	2008-04-07 09:35:19	ebooks/25012
299039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25013.kindle.noimages	2020-06-12 03:39:20.781541	ebooks/25013
17817	image/jpeg	http://www.gutenberg.org/cache/epub/25013/pg25013.cover.medium.jpg	2020-06-12 03:39:21.097547	ebooks/25013
88168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25013/25013-h/25013-h.htm	2008-04-07 09:53:14	ebooks/25013
45159	text/plain	http://www.gutenberg.org/ebooks/25013.txt.utf-8	2020-06-12 03:39:08.223414	ebooks/25013
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/25013.rdf	2020-06-12 03:39:21.344533	ebooks/25013
1560428	application/epub+zip	http://www.gutenberg.org/ebooks/25013.epub.images	2020-06-12 03:39:11.727666	ebooks/25013
16327	application/zip	http://www.gutenberg.org/files/25013/25013.zip	2008-04-07 09:53:16	ebooks/25013
4694	image/jpeg	http://www.gutenberg.org/cache/epub/25013/pg25013.cover.small.jpg	2020-06-12 03:39:20.940556	ebooks/25013
45187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25013/25013.txt	2008-04-07 09:53:14	ebooks/25013
71359	application/epub+zip	http://www.gutenberg.org/ebooks/25013.epub.noimages	2020-06-12 03:39:12.236658	ebooks/25013
1501689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25013/25013-h.zip	2008-04-07 09:53:18	ebooks/25013
3507912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25013.kindle.images	2020-06-12 03:39:20.073552	ebooks/25013
481258	text/plain	http://www.gutenberg.org/ebooks/25014.txt.utf-8	2020-06-12 03:39:21.459544	ebooks/25014
4736	image/jpeg	http://www.gutenberg.org/cache/epub/25014/pg25014.cover.small.jpg	2020-06-12 03:39:27.730452	ebooks/25014
4092679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25014.kindle.images	2020-06-12 03:39:26.050483	ebooks/25014
1648512	application/epub+zip	http://www.gutenberg.org/ebooks/25014.epub.images	2020-06-12 03:39:22.603526	ebooks/25014
20259	image/jpeg	http://www.gutenberg.org/cache/epub/25014/pg25014.cover.medium.jpg	2020-06-12 03:39:27.897448	ebooks/25014
538093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25014/25014-h/25014-h.htm	2014-03-30 07:08:14	ebooks/25014
480564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25014/25014.txt	2008-04-07 10:09:36	ebooks/25014
13936162	application/octet-stream	http://www.gutenberg.org/files/25014/25014-page-images.zip	2014-03-30 07:53:34	ebooks/25014
480546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25014/25014-8.txt	2008-04-07 10:09:36	ebooks/25014
280350	application/epub+zip	http://www.gutenberg.org/ebooks/25014.epub.noimages	2020-06-12 03:39:23.31251	ebooks/25014
191678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25014/25014-8.zip	2008-04-07 10:09:38	ebooks/25014
1121118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25014.kindle.noimages	2020-06-12 03:39:27.558475	ebooks/25014
1088868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25014/25014-h.zip	2014-03-30 07:12:20	ebooks/25014
191387	application/zip	http://www.gutenberg.org/files/25014/25014.zip	2008-04-07 10:09:38	ebooks/25014
17242	application/rdf+xml	http://www.gutenberg.org/ebooks/25014.rdf	2020-06-12 03:39:28.173451	ebooks/25014
1004309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25015/25015-8.txt	2008-04-07 09:41:20	ebooks/25015
507939	application/epub+zip	http://www.gutenberg.org/ebooks/25015.epub.noimages	2020-06-12 03:39:31.748418	ebooks/25015
1935667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25015.kindle.noimages	2020-06-12 03:39:36.955542	ebooks/25015
780982	application/zip	http://www.gutenberg.org/files/25015/25015-h.zip	2008-04-07 09:41:26	ebooks/25015
1004368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25015/25015.txt	2008-04-07 09:41:20	ebooks/25015
1135674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25015/25015-h/25015-h.htm	2008-04-07 09:41:20	ebooks/25015
3404325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25015.kindle.images	2020-06-12 03:39:34.610565	ebooks/25015
1004580	text/plain	http://www.gutenberg.org/ebooks/25015.txt.utf-8	2020-06-12 03:39:28.298453	ebooks/25015
34361	image/jpeg	http://www.gutenberg.org/cache/epub/25015/pg25015.cover.medium.jpg	2020-06-12 03:39:37.344527	ebooks/25015
6211	image/jpeg	http://www.gutenberg.org/cache/epub/25015/pg25015.cover.small.jpg	2020-06-12 03:39:37.153532	ebooks/25015
1366613	application/epub+zip	http://www.gutenberg.org/ebooks/25015.epub.images	2020-06-12 03:39:29.896432	ebooks/25015
394074	application/zip	http://www.gutenberg.org/files/25015/25015-8.zip	2008-04-07 09:41:26	ebooks/25015
393778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25015/25015.zip	2008-04-07 09:41:24	ebooks/25015
16291	application/rdf+xml	http://www.gutenberg.org/ebooks/25015.rdf	2020-06-12 03:39:37.665525	ebooks/25015
1001074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25016.kindle.noimages	2020-06-12 03:39:41.699483	ebooks/25016
528359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25016/25016-h/25016-h.htm	2008-04-07 12:15:52	ebooks/25016
491265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25016/25016.txt	2008-04-07 12:15:52	ebooks/25016
491265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25016/25016-8.txt	2008-04-07 12:15:52	ebooks/25016
195739	application/zip	http://www.gutenberg.org/files/25016/25016-h.zip	2008-04-07 12:15:54	ebooks/25016
491255	text/plain	http://www.gutenberg.org/ebooks/25016.txt.utf-8	2020-06-12 03:39:37.772575	ebooks/25016
4503	image/jpeg	http://www.gutenberg.org/cache/epub/25016/pg25016.cover.small.jpg	2020-06-12 03:39:41.852471	ebooks/25016
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/25016.rdf	2020-06-12 03:39:42.246469	ebooks/25016
16383	image/jpeg	http://www.gutenberg.org/cache/epub/25016/pg25016.cover.medium.jpg	2020-06-12 03:39:42.004486	ebooks/25016
1001080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25016.kindle.images	2020-06-12 03:39:40.40449	ebooks/25016
246422	application/epub+zip	http://www.gutenberg.org/ebooks/25016.epub.noimages	2020-06-12 03:39:39.122527	ebooks/25016
185673	application/zip	http://www.gutenberg.org/files/25016/25016.zip	2008-04-07 12:15:54	ebooks/25016
246424	application/epub+zip	http://www.gutenberg.org/ebooks/25016.epub.images	2020-06-12 03:39:38.551529	ebooks/25016
185727	application/zip	http://www.gutenberg.org/files/25016/25016-8.zip	2008-04-07 12:15:54	ebooks/25016
182459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25017/25017-8.zip	2008-04-07 18:30:10	ebooks/25017
256595	application/epub+zip	http://www.gutenberg.org/ebooks/25017.epub.noimages	2020-06-12 03:39:43.880467	ebooks/25017
467486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25017/25017-h.zip	2008-04-07 18:30:12	ebooks/25017
5478	image/jpeg	http://www.gutenberg.org/cache/epub/25017/pg25017.cover.small.jpg	2020-06-12 03:39:46.888405	ebooks/25017
459315	text/plain	http://www.gutenberg.org/ebooks/25017.txt.utf-8	2020-06-12 03:39:42.353476	ebooks/25017
1846732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25017.kindle.images	2020-06-12 03:39:45.347429	ebooks/25017
459266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25017/25017.txt	2008-04-07 18:30:10	ebooks/25017
1038261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25017.kindle.noimages	2020-06-12 03:39:46.727409	ebooks/25017
182338	application/zip	http://www.gutenberg.org/files/25017/25017.zip	2008-04-07 18:30:10	ebooks/25017
15928	application/rdf+xml	http://www.gutenberg.org/ebooks/25017.rdf	2020-06-12 03:39:47.300404	ebooks/25017
459266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25017/25017-8.txt	2008-04-07 18:30:10	ebooks/25017
508930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25017/25017-h/25017-h.htm	2008-04-07 18:30:10	ebooks/25017
772010	application/epub+zip	http://www.gutenberg.org/ebooks/25017.epub.images	2020-06-12 03:39:43.28946	ebooks/25017
18703	image/jpeg	http://www.gutenberg.org/cache/epub/25017/pg25017.cover.medium.jpg	2020-06-12 03:39:47.04341	ebooks/25017
19870	image/jpeg	http://www.gutenberg.org/cache/epub/25018/pg25018.cover.medium.jpg	2020-06-12 03:39:50.385674	ebooks/25018
76419	text/html; charset=utf-8	http://www.gutenberg.org/files/25018/25018-h.zip	2008-04-08 06:04:31	ebooks/25018
65129	application/zip	http://www.gutenberg.org/files/25018/25018-tei.zip	2008-04-08 06:04:48	ebooks/25018
67641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25018/25018.zip	2008-04-08 06:04:48	ebooks/25018
172704	application/prs.tei	http://www.gutenberg.org/files/25018/25018-tei/25018-tei.tei	2008-04-08 06:04:48	ebooks/25018
240546	text/html; charset=utf-8	http://www.gutenberg.org/files/25018/25018-h/25018-h.html	2008-04-08 06:04:30	ebooks/25018
140204	application/epub+zip	http://www.gutenberg.org/ebooks/25018.epub.images	2020-06-12 03:39:47.929404	ebooks/25018
509745	application/pdf	http://www.gutenberg.org/files/25018/25018-pdf.pdf	2008-04-08 06:04:48	ebooks/25018
537748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25018.kindle.images	2020-06-12 03:39:49.288676	ebooks/25018
181369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25018/25018.txt	2008-04-08 06:04:48	ebooks/25018
152389	application/pdf	http://www.gutenberg.org/files/25018/25018-pdf.zip	2008-04-08 06:04:48	ebooks/25018
67659	application/zip	http://www.gutenberg.org/files/25018/25018-8.zip	2008-04-08 06:04:48	ebooks/25018
67730	application/zip	http://www.gutenberg.org/files/25018/25018-0.zip	2008-04-08 06:04:36	ebooks/25018
140204	application/epub+zip	http://www.gutenberg.org/ebooks/25018.epub.noimages	2020-06-12 03:39:48.510398	ebooks/25018
537732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25018.kindle.noimages	2020-06-12 03:39:50.07868	ebooks/25018
181052	text/plain; charset=utf-8	http://www.gutenberg.org/files/25018/25018-0.txt	2008-04-08 06:04:36	ebooks/25018
181374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25018/25018-8.txt	2008-04-08 06:04:48	ebooks/25018
4893	image/jpeg	http://www.gutenberg.org/cache/epub/25018/pg25018.cover.small.jpg	2020-06-12 03:39:50.232669	ebooks/25018
20042	application/rdf+xml	http://www.gutenberg.org/ebooks/25018.rdf	2020-06-12 03:39:50.640658	ebooks/25018
20591	application/rdf+xml	http://www.gutenberg.org/ebooks/25019.rdf	2020-06-12 03:39:53.611621	ebooks/25019
125629	text/html; charset=utf-8	http://www.gutenberg.org/files/25019/25019-h/25019-h.html	2008-04-08 06:23:10	ebooks/25019
77777	text/plain; charset=utf-8	http://www.gutenberg.org/files/25019/25019-0.txt	2008-04-08 06:23:13	ebooks/25019
78385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25019/25019.txt	2008-04-08 06:23:22	ebooks/25019
4905	image/jpeg	http://www.gutenberg.org/cache/epub/25019/pg25019.cover.small.jpg	2020-06-12 03:39:53.214639	ebooks/25019
354808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25019.kindle.noimages	2020-06-12 03:39:53.063626	ebooks/25019
363406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25019.kindle.images	2020-06-12 03:39:52.444638	ebooks/25019
39684	text/html; charset=utf-8	http://www.gutenberg.org/files/25019/25019-h.zip	2008-04-08 06:23:10	ebooks/25019
67707	application/prs.tei	http://www.gutenberg.org/files/25019/25019-tei/25019-tei.tei	2008-04-08 06:23:22	ebooks/25019
29864	application/zip	http://www.gutenberg.org/files/25019/25019-tei.zip	2008-04-08 06:23:22	ebooks/25019
18919	image/jpeg	http://www.gutenberg.org/cache/epub/25019/pg25019.cover.medium.jpg	2020-06-12 03:39:53.36362	ebooks/25019
30583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25019/25019-8.zip	2008-04-08 06:23:22	ebooks/25019
83096	application/epub+zip	http://www.gutenberg.org/ebooks/25019.epub.noimages	2020-06-12 03:39:51.807641	ebooks/25019
86802	application/epub+zip	http://www.gutenberg.org/ebooks/25019.epub.images	2020-06-12 03:39:51.243659	ebooks/25019
242142	application/pdf	http://www.gutenberg.org/files/25019/25019-pdf.pdf	2008-04-08 06:23:22	ebooks/25019
72505	application/zip	http://www.gutenberg.org/files/25019/25019-pdf.zip	2008-04-08 06:23:22	ebooks/25019
30699	text/plain; charset=utf-8	http://www.gutenberg.org/files/25019/25019-0.zip	2008-04-08 06:23:14	ebooks/25019
30503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25019/25019.zip	2008-04-08 06:23:22	ebooks/25019
77683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25019/25019-8.txt	2008-04-08 06:23:22	ebooks/25019
62074	text/plain	http://www.gutenberg.org/ebooks/2502.txt.utf-8	2020-06-01 23:49:59.138916	ebooks/2502
3324	image/jpeg	http://www.gutenberg.org/cache/epub/2502/pg2502.cover.small.jpg	2020-06-01 23:50:00.088892	ebooks/2502
181526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2502.kindle.noimages	2020-06-01 23:50:00.060896	ebooks/2502
22608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2502/2502.zip	2008-12-11 04:44:48	ebooks/2502
62102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2502/2502.txt	2008-12-11 04:44:08	ebooks/2502
45422	application/epub+zip	http://www.gutenberg.org/ebooks/2502.epub.noimages	2020-06-01 23:49:59.528901	ebooks/2502
45419	application/epub+zip	http://www.gutenberg.org/ebooks/2502.epub.images	2020-06-01 23:49:59.393902	ebooks/2502
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/2502.rdf	2020-06-11 01:02:11.72299	ebooks/2502
69753	text/html; charset=us-ascii	http://www.gutenberg.org/files/2502/2502-h/2502-h.htm	2013-01-26 08:59:50	ebooks/2502
23672	application/zip	http://www.gutenberg.org/files/2502/2502-h.zip	2013-01-26 08:59:50	ebooks/2502
181527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2502.kindle.images	2020-06-01 23:49:59.793896	ebooks/2502
11919	image/jpeg	http://www.gutenberg.org/cache/epub/2502/pg2502.cover.medium.jpg	2020-06-01 23:50:00.114889	ebooks/2502
377968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25020/25020-8.txt	2008-04-13 12:07:49	ebooks/25020
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/25020.rdf	2020-06-12 03:39:57.707579	ebooks/25020
203101	application/epub+zip	http://www.gutenberg.org/ebooks/25020.epub.images	2020-06-12 03:39:54.734607	ebooks/25020
409695	text/html	http://www.gutenberg.org/ebooks/25020.html.images	2020-06-12 03:39:54.093632	ebooks/25020
18246	image/jpeg	http://www.gutenberg.org/cache/epub/25020/pg25020.cover.medium.jpg	2020-06-12 03:39:57.484573	ebooks/25020
793949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25020.kindle.images	2020-06-12 03:39:56.173587	ebooks/25020
203100	application/epub+zip	http://www.gutenberg.org/ebooks/25020.epub.noimages	2020-06-12 03:39:55.155615	ebooks/25020
409695	text/html	http://www.gutenberg.org/ebooks/25020.html.noimages	2020-06-12 03:39:54.256643	ebooks/25020
4605	image/jpeg	http://www.gutenberg.org/cache/epub/25020/pg25020.cover.small.jpg	2020-06-12 03:39:57.340573	ebooks/25020
793940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25020.kindle.noimages	2020-06-12 03:39:57.194591	ebooks/25020
133787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25020/25020-8.zip	2008-04-13 12:08:53	ebooks/25020
377934	text/plain	http://www.gutenberg.org/ebooks/25020.txt.utf-8	2020-06-12 03:39:53.717626	ebooks/25020
23251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25021/25021.txt	2008-04-08 09:43:54	ebooks/25021
5979	image/jpeg	http://www.gutenberg.org/cache/epub/25021/pg25021.cover.small.jpg	2020-06-12 03:39:59.193555	ebooks/25021
1658668	application/epub+zip	http://www.gutenberg.org/ebooks/25021.epub.images	2020-06-12 03:39:58.12657	ebooks/25021
48556	image/jpeg	http://www.gutenberg.org/cache/epub/25021/pg25021.cover.medium.jpg	2020-06-12 03:39:59.209561	ebooks/25021
23223	text/plain	http://www.gutenberg.org/ebooks/25021.txt.utf-8	2020-06-12 03:39:57.803625	ebooks/25021
8527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25021/25021.zip	2008-04-08 09:43:56	ebooks/25021
1351733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25021/25021-h.zip	2008-04-08 09:43:56	ebooks/25021
71631	application/epub+zip	http://www.gutenberg.org/ebooks/25021.epub.noimages	2020-06-12 03:39:58.306591	ebooks/25021
201819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25021.kindle.noimages	2020-06-12 03:39:59.177553	ebooks/25021
3314108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25021.kindle.images	2020-06-12 03:39:59.004564	ebooks/25021
27148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25021/25021-h/25021-h.htm	2008-04-08 09:43:54	ebooks/25021
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/25021.rdf	2020-06-12 03:39:59.257548	ebooks/25021
100769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25022/25022.txt	2008-04-08 09:48:20	ebooks/25022
136374	application/epub+zip	http://www.gutenberg.org/ebooks/25022.epub.images	2020-06-12 03:40:00.02956	ebooks/25022
423226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25022.kindle.images	2020-06-12 03:40:02.443505	ebooks/25022
299575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25022.kindle.noimages	2020-06-12 03:40:02.749501	ebooks/25022
100739	text/plain	http://www.gutenberg.org/ebooks/25022.txt.utf-8	2020-06-12 03:39:59.366565	ebooks/25022
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/25022.rdf	2020-06-12 03:40:03.292493	ebooks/25022
112861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25022/25022-h/25022-h.htm	2008-04-08 09:48:20	ebooks/25022
41394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25022/25022-h.zip	2008-04-08 09:48:20	ebooks/25022
38619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25022/25022-8.zip	2008-04-08 09:48:20	ebooks/25022
103479	application/epub+zip	http://www.gutenberg.org/ebooks/25022.epub.noimages	2020-06-12 03:40:01.653529	ebooks/25022
38603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25022/25022.zip	2008-04-08 09:48:20	ebooks/25022
6256	image/jpeg	http://www.gutenberg.org/cache/epub/25022/pg25022.cover.small.jpg	2020-06-12 03:40:02.901541	ebooks/25022
100768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25022/25022-8.txt	2008-04-08 09:48:20	ebooks/25022
35168	image/jpeg	http://www.gutenberg.org/cache/epub/25022/pg25022.cover.medium.jpg	2020-06-12 03:40:03.05251	ebooks/25022
38328	image/jpeg	http://www.gutenberg.org/cache/epub/25023/pg25023.cover.medium.jpg	2020-06-12 03:40:09.343434	ebooks/25023
103192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25023/25023.txt	2008-04-08 10:09:38	ebooks/25023
103188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25023/25023-8.txt	2008-04-08 10:07:38	ebooks/25023
137131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25023/25023-h/25023-h.htm	2008-04-08 10:07:38	ebooks/25023
312562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25023.kindle.noimages	2020-06-12 03:40:09.286419	ebooks/25023
5114	image/jpeg	http://www.gutenberg.org/cache/epub/25023/pg25023.cover.small.jpg	2020-06-12 03:40:09.315427	ebooks/25023
39307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25023/25023-8.zip	2008-04-08 10:10:12	ebooks/25023
2357254	application/zip	http://www.gutenberg.org/files/25023/25023-h.zip	2008-04-08 10:10:14	ebooks/25023
100994	application/epub+zip	http://www.gutenberg.org/ebooks/25023.epub.noimages	2020-06-12 03:40:06.315468	ebooks/25023
39284	application/zip	http://www.gutenberg.org/files/25023/25023.zip	2008-04-08 10:10:12	ebooks/25023
2797817	application/epub+zip	http://www.gutenberg.org/ebooks/25023.epub.images	2020-06-12 03:40:05.98347	ebooks/25023
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/25023.rdf	2020-06-12 03:40:09.423416	ebooks/25023
4921896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25023.kindle.images	2020-06-12 03:40:08.909431	ebooks/25023
103179	text/plain	http://www.gutenberg.org/ebooks/25023.txt.utf-8	2020-06-12 03:40:03.392498	ebooks/25023
214751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25024/25024-h/25024-h.htm	2008-04-08 15:41:16	ebooks/25024
543007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25024.kindle.noimages	2020-06-12 03:40:12.623392	ebooks/25024
20830	image/jpeg	http://www.gutenberg.org/cache/epub/25024/pg25024.cover.medium.jpg	2020-06-12 03:40:12.915379	ebooks/25024
204321	text/plain	http://www.gutenberg.org/ebooks/25024.txt.utf-8	2020-06-12 03:40:09.528422	ebooks/25024
128715	application/epub+zip	http://www.gutenberg.org/ebooks/25024.epub.noimages	2020-06-12 03:40:10.651397	ebooks/25024
5213	image/jpeg	http://www.gutenberg.org/cache/epub/25024/pg25024.cover.small.jpg	2020-06-12 03:40:12.770378	ebooks/25024
1256413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25024.kindle.images	2020-06-12 03:40:11.898383	ebooks/25024
437716	application/epub+zip	http://www.gutenberg.org/ebooks/25024.epub.images	2020-06-12 03:40:10.184443	ebooks/25024
324593	application/zip	http://www.gutenberg.org/files/25024/25024-h.zip	2008-04-08 15:41:16	ebooks/25024
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/25024.rdf	2020-06-12 03:40:13.145376	ebooks/25024
204349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25024/25024.txt	2008-04-08 15:41:16	ebooks/25024
79136	application/zip	http://www.gutenberg.org/files/25024/25024.zip	2008-04-08 15:41:16	ebooks/25024
216242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25025/25025.txt	2008-04-08 15:42:54	ebooks/25025
216251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25025/25025-8.txt	2008-04-08 15:42:54	ebooks/25025
557682	application/epub+zip	http://www.gutenberg.org/ebooks/25025.epub.images	2020-06-12 03:40:14.336571	ebooks/25025
244753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25025/25025-h/25025-h.htm	2008-04-08 15:42:54	ebooks/25025
82083	application/zip	http://www.gutenberg.org/files/25025/25025-8.zip	2008-04-08 15:42:56	ebooks/25025
561651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25025.kindle.noimages	2020-06-12 03:40:17.343514	ebooks/25025
1479102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25025.kindle.images	2020-06-12 03:40:16.536532	ebooks/25025
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/25025.rdf	2020-06-12 03:40:17.886507	ebooks/25025
503608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25025/25025-h.zip	2008-04-08 15:42:56	ebooks/25025
15334	image/jpeg	http://www.gutenberg.org/cache/epub/25025/pg25025.cover.medium.jpg	2020-06-12 03:40:17.644511	ebooks/25025
82044	application/zip	http://www.gutenberg.org/files/25025/25025.zip	2008-04-08 15:42:54	ebooks/25025
216250	text/plain	http://www.gutenberg.org/ebooks/25025.txt.utf-8	2020-06-12 03:40:13.243378	ebooks/25025
4442	image/jpeg	http://www.gutenberg.org/cache/epub/25025/pg25025.cover.small.jpg	2020-06-12 03:40:17.494535	ebooks/25025
140011	application/epub+zip	http://www.gutenberg.org/ebooks/25025.epub.noimages	2020-06-12 03:40:14.877557	ebooks/25025
109055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25026/25026.zip	2008-04-08 17:09:04	ebooks/25026
280737	text/plain	http://www.gutenberg.org/ebooks/25026.txt.utf-8	2020-06-12 03:40:17.988536	ebooks/25026
14445	image/jpeg	http://www.gutenberg.org/cache/epub/25026/pg25026.cover.medium.jpg	2020-06-12 03:40:21.816469	ebooks/25026
109080	application/zip	http://www.gutenberg.org/files/25026/25026-8.zip	2008-04-08 17:09:04	ebooks/25026
3910	image/jpeg	http://www.gutenberg.org/cache/epub/25026/pg25026.cover.small.jpg	2020-06-12 03:40:21.666458	ebooks/25026
316401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25026/25026-h/25026-h.htm	2008-04-08 17:09:02	ebooks/25026
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/25026.rdf	2020-06-12 03:40:22.059455	ebooks/25026
280760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25026/25026-8.txt	2008-04-08 17:09:02	ebooks/25026
280758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25026/25026.txt	2008-04-08 17:09:02	ebooks/25026
174842	application/epub+zip	http://www.gutenberg.org/ebooks/25026.epub.noimages	2020-06-12 03:40:19.379497	ebooks/25026
695494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25026.kindle.noimages	2020-06-12 03:40:21.513496	ebooks/25026
311100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25026/25026-h.zip	2008-04-08 17:09:04	ebooks/25026
415396	application/epub+zip	http://www.gutenberg.org/ebooks/25026.epub.images	2020-06-12 03:40:18.771495	ebooks/25026
1291077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25026.kindle.images	2020-06-12 03:40:20.487475	ebooks/25026
48888	application/epub+zip	http://www.gutenberg.org/ebooks/25027.epub.noimages	2020-06-12 03:40:22.868443	ebooks/25027
16132	image/jpeg	http://www.gutenberg.org/cache/epub/25027/pg25027.cover.medium.jpg	2020-06-12 03:40:23.578434	ebooks/25027
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/25027.rdf	2020-06-12 03:40:23.628434	ebooks/25027
2530	image/jpeg	http://www.gutenberg.org/cache/epub/25027/pg25027.cover.small.jpg	2020-06-12 03:40:23.566439	ebooks/25027
534859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25027/25027-h.zip	2008-04-09 08:21:32	ebooks/25027
9383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25027/25027.zip	2008-04-09 08:21:32	ebooks/25027
962984	application/epub+zip	http://www.gutenberg.org/ebooks/25027.epub.images	2020-06-12 03:40:22.607447	ebooks/25027
39657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25027/25027-h/25027-h.htm	2008-04-09 08:21:32	ebooks/25027
1576792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25027.kindle.images	2020-06-12 03:40:23.360458	ebooks/25027
147692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25027.kindle.noimages	2020-06-12 03:40:23.553436	ebooks/25027
27475	text/plain	http://www.gutenberg.org/ebooks/25027.txt.utf-8	2020-06-12 03:40:22.158471	ebooks/25027
27503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25027/25027.txt	2008-04-09 08:21:32	ebooks/25027
45939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25028/25028.txt	2008-04-09 17:56:40	ebooks/25028
17682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25028/25028.zip	2008-04-09 17:56:40	ebooks/25028
70015	application/zip	http://www.gutenberg.org/files/25028/25028-h.zip	2008-04-09 17:56:40	ebooks/25028
4385	image/jpeg	http://www.gutenberg.org/cache/epub/25028/pg25028.cover.small.jpg	2020-06-12 03:40:25.659411	ebooks/25028
255019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25028.kindle.noimages	2020-06-12 03:40:25.51641	ebooks/25028
45911	text/plain	http://www.gutenberg.org/ebooks/25028.txt.utf-8	2020-06-12 03:40:23.727447	ebooks/25028
62783	application/epub+zip	http://www.gutenberg.org/ebooks/25028.epub.noimages	2020-06-12 03:40:24.575425	ebooks/25028
359702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25028.kindle.images	2020-06-12 03:40:25.082422	ebooks/25028
16157	image/jpeg	http://www.gutenberg.org/cache/epub/25028/pg25028.cover.medium.jpg	2020-06-12 03:40:25.802409	ebooks/25028
113230	application/epub+zip	http://www.gutenberg.org/ebooks/25028.epub.images	2020-06-12 03:40:24.198434	ebooks/25028
48757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25028/25028-h/25028-h.htm	2008-04-09 17:56:40	ebooks/25028
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/25028.rdf	2020-06-12 03:40:26.028438	ebooks/25028
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/25029.rdf	2020-06-12 03:40:35.418581	ebooks/25029
933868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25029/25029.txt	2008-04-10 06:49:54	ebooks/25029
17652	image/jpeg	http://www.gutenberg.org/cache/epub/25029/pg25029.cover.medium.jpg	2020-06-12 03:40:34.910586	ebooks/25029
4583	image/jpeg	http://www.gutenberg.org/cache/epub/25029/pg25029.cover.small.jpg	2020-06-12 03:40:34.626592	ebooks/25029
934044	text/plain	http://www.gutenberg.org/ebooks/25029.txt.utf-8	2020-06-12 03:40:26.146406	ebooks/25029
480573	application/epub+zip	http://www.gutenberg.org/ebooks/25029.epub.noimages	2020-06-12 03:40:28.642673	ebooks/25029
1975075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25029.kindle.noimages	2020-06-12 03:40:34.332603	ebooks/25029
933836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25029/25029-8.txt	2008-04-10 06:49:54	ebooks/25029
367279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25029/25029-8.zip	2008-04-10 06:49:56	ebooks/25029
503354	application/zip	http://www.gutenberg.org/files/25029/25029-h.zip	2008-04-10 06:49:56	ebooks/25029
545933	application/epub+zip	http://www.gutenberg.org/ebooks/25029.epub.images	2020-06-12 03:40:27.630382	ebooks/25029
2074471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25029.kindle.images	2020-06-12 03:40:31.430631	ebooks/25029
367080	application/zip	http://www.gutenberg.org/files/25029/25029.zip	2008-04-10 06:49:54	ebooks/25029
1114478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25029/25029-h/25029-h.htm	2008-04-10 06:49:54	ebooks/25029
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/2503.rdf	2020-06-11 01:02:11.748994	ebooks/2503
4950	image/jpeg	http://www.gutenberg.org/cache/epub/2503/pg2503.cover.small.jpg	2020-06-01 23:50:01.77017	ebooks/2503
199347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2503/2503.txt	2008-12-25 00:44:20	ebooks/2503
241766	text/html; charset=us-ascii	http://www.gutenberg.org/files/2503/2503-h/2503-h.htm	2013-02-05 08:39:42	ebooks/2503
427075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2503.kindle.images	2020-06-01 23:50:01.198171	ebooks/2503
199319	text/plain	http://www.gutenberg.org/ebooks/2503.txt.utf-8	2020-06-01 23:50:00.228907	ebooks/2503
103391	application/epub+zip	http://www.gutenberg.org/ebooks/2503.epub.images	2020-06-01 23:50:00.502895	ebooks/2503
103391	application/epub+zip	http://www.gutenberg.org/ebooks/2503.epub.noimages	2020-06-01 23:50:00.670877	ebooks/2503
75363	application/zip	http://www.gutenberg.org/files/2503/2503-h.zip	2013-02-05 08:39:42	ebooks/2503
71386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2503/2503.zip	2008-12-25 00:45:14	ebooks/2503
23105	image/jpeg	http://www.gutenberg.org/cache/epub/2503/pg2503.cover.medium.jpg	2020-06-01 23:50:01.804175	ebooks/2503
427067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2503.kindle.noimages	2020-06-01 23:50:01.733176	ebooks/2503
496549	text/plain	http://www.gutenberg.org/ebooks/25030.txt.utf-8	2020-06-12 03:40:35.527606	ebooks/25030
496437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25030/25030-8.txt	2008-04-10 07:07:14	ebooks/25030
5998	image/jpeg	http://www.gutenberg.org/cache/epub/25030/pg25030.cover.small.jpg	2020-06-12 03:40:41.164511	ebooks/25030
539032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25030/25030-h/25030-h.htm	2008-04-10 07:07:14	ebooks/25030
4263198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25030.kindle.images	2020-06-12 03:40:39.917521	ebooks/25030
196853	application/zip	http://www.gutenberg.org/files/25030/25030.zip	2008-04-10 07:07:16	ebooks/25030
2099944	application/epub+zip	http://www.gutenberg.org/ebooks/25030.epub.images	2020-06-12 03:40:36.607595	ebooks/25030
1191581	application/zip	http://www.gutenberg.org/files/25030/25030-h.zip	2008-04-10 07:07:16	ebooks/25030
496464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25030/25030.txt	2008-04-10 07:07:14	ebooks/25030
278589	application/epub+zip	http://www.gutenberg.org/ebooks/25030.epub.noimages	2020-06-12 03:40:38.170589	ebooks/25030
197008	application/zip	http://www.gutenberg.org/files/25030/25030-8.zip	2008-04-10 07:07:16	ebooks/25030
1000837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25030.kindle.noimages	2020-06-12 03:40:41.00552	ebooks/25030
33691	image/jpeg	http://www.gutenberg.org/cache/epub/25030/pg25030.cover.medium.jpg	2020-06-12 03:40:41.321515	ebooks/25030
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/25030.rdf	2020-06-12 03:40:41.582507	ebooks/25030
173463	text/plain	http://www.gutenberg.org/ebooks/25031.txt.utf-8	2020-06-12 03:40:41.684546	ebooks/25031
4394350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25031.kindle.images	2020-06-12 03:40:44.408462	ebooks/25031
23967	image/jpeg	http://www.gutenberg.org/cache/epub/25031/pg25031.cover.medium.jpg	2020-06-12 03:40:45.123462	ebooks/25031
173491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25031/25031.txt	2008-04-10 07:20:06	ebooks/25031
3881936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25031/25031-h.zip	2008-04-10 07:20:08	ebooks/25031
143423	application/epub+zip	http://www.gutenberg.org/ebooks/25031.epub.noimages	2020-06-12 03:40:43.037489	ebooks/25031
2599345	application/epub+zip	http://www.gutenberg.org/ebooks/25031.epub.images	2020-06-12 03:40:42.538511	ebooks/25031
2928	image/jpeg	http://www.gutenberg.org/cache/epub/25031/pg25031.cover.small.jpg	2020-06-12 03:40:45.090458	ebooks/25031
64643	application/zip	http://www.gutenberg.org/files/25031/25031.zip	2008-04-10 07:20:08	ebooks/25031
489319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25031.kindle.noimages	2020-06-12 03:40:45.055455	ebooks/25031
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/25031.rdf	2020-06-12 03:40:45.199454	ebooks/25031
227601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25031/25031-h/25031-h.htm	2008-04-10 07:20:06	ebooks/25031
10525828	application/epub+zip	http://www.gutenberg.org/ebooks/25032.epub.images	2020-06-12 03:40:46.92744	ebooks/25032
189532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25032/25032.zip	2008-04-10 07:37:30	ebooks/25032
499679	text/plain	http://www.gutenberg.org/ebooks/25032.txt.utf-8	2020-06-12 03:40:45.308475	ebooks/25032
513562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25032/25032-h/25032-h.htm	2008-04-10 07:37:26	ebooks/25032
23559243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25032.kindle.images	2020-06-12 03:40:51.42139	ebooks/25032
1016668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25032.kindle.noimages	2020-06-12 03:40:52.609375	ebooks/25032
5644758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25032/25032-h.zip	2008-04-10 07:37:32	ebooks/25032
257024	application/epub+zip	http://www.gutenberg.org/ebooks/25032.epub.noimages	2020-06-12 03:40:47.544452	ebooks/25032
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/25032.rdf	2020-06-12 03:40:53.222556	ebooks/25032
499707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25032/25032.txt	2008-04-10 07:37:26	ebooks/25032
22132	image/jpeg	http://www.gutenberg.org/cache/epub/25032/pg25032.cover.medium.jpg	2020-06-12 03:40:52.970557	ebooks/25032
5159	image/jpeg	http://www.gutenberg.org/cache/epub/25032/pg25032.cover.small.jpg	2020-06-12 03:40:52.815557	ebooks/25032
11703	application/zip	http://www.gutenberg.org/files/25033/25033-8.zip	2008-04-10 11:54:06	ebooks/25033
72059	application/epub+zip	http://www.gutenberg.org/ebooks/25033.epub.noimages	2020-06-12 03:40:54.212556	ebooks/25033
32462	text/plain	http://www.gutenberg.org/ebooks/25033.txt.utf-8	2020-06-12 03:40:53.319572	ebooks/25033
12413	application/zip	http://www.gutenberg.org/files/25033/25033-h.zip	2008-04-10 11:54:06	ebooks/25033
37006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25033/25033-h/25033-h.htm	2008-04-10 11:54:04	ebooks/25033
32479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25033/25033.txt	2008-04-10 11:54:04	ebooks/25033
11681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25033/25033.zip	2008-04-10 11:54:06	ebooks/25033
32488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25033/25033-8.txt	2008-04-10 11:54:04	ebooks/25033
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/25033.rdf	2020-06-12 03:40:55.66952	ebooks/25033
5871	image/jpeg	http://www.gutenberg.org/cache/epub/25033/pg25033.cover.small.jpg	2020-06-12 03:40:55.298546	ebooks/25033
72060	application/epub+zip	http://www.gutenberg.org/ebooks/25033.epub.images	2020-06-12 03:40:53.783551	ebooks/25033
27434	image/jpeg	http://www.gutenberg.org/cache/epub/25033/pg25033.cover.medium.jpg	2020-06-12 03:40:55.442543	ebooks/25033
271971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25033.kindle.noimages	2020-06-12 03:40:55.15353	ebooks/25033
271980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25033.kindle.images	2020-06-12 03:40:54.684539	ebooks/25033
41044	application/zip	http://www.gutenberg.org/files/25034/25034-h.zip	2008-04-10 12:00:08	ebooks/25034
118706	application/epub+zip	http://www.gutenberg.org/ebooks/25034.epub.images	2020-06-12 03:40:56.350525	ebooks/25034
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/25034.rdf	2020-06-12 03:40:59.275476	ebooks/25034
31997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25034/25034-8.zip	2008-04-10 12:00:08	ebooks/25034
100060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25034/25034-h/25034-h.htm	2008-04-10 12:00:08	ebooks/25034
90473	text/plain	http://www.gutenberg.org/ebooks/25034.txt.utf-8	2020-06-12 03:40:55.769528	ebooks/25034
401806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25034.kindle.images	2020-06-12 03:40:58.411492	ebooks/25034
93590	application/epub+zip	http://www.gutenberg.org/ebooks/25034.epub.noimages	2020-06-12 03:40:57.736512	ebooks/25034
6023	image/jpeg	http://www.gutenberg.org/cache/epub/25034/pg25034.cover.small.jpg	2020-06-12 03:40:58.892489	ebooks/25034
31965	application/zip	http://www.gutenberg.org/files/25034/25034.zip	2008-04-10 12:00:08	ebooks/25034
90457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25034/25034-8.txt	2008-04-10 12:00:08	ebooks/25034
90446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25034/25034.txt	2008-04-10 12:00:08	ebooks/25034
32675	image/jpeg	http://www.gutenberg.org/cache/epub/25034/pg25034.cover.medium.jpg	2020-06-12 03:40:59.040509	ebooks/25034
275590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25034.kindle.noimages	2020-06-12 03:40:58.744481	ebooks/25034
23648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25035/25035.zip	2008-04-10 08:15:48	ebooks/25035
116185	application/epub+zip	http://www.gutenberg.org/ebooks/25035.epub.images	2020-06-12 03:40:59.852483	ebooks/25035
282955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25035.kindle.noimages	2020-06-12 03:41:01.190453	ebooks/25035
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/25035.rdf	2020-06-12 03:41:01.696444	ebooks/25035
377809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25035.kindle.images	2020-06-12 03:41:00.736455	ebooks/25035
15951	image/jpeg	http://www.gutenberg.org/cache/epub/25035/pg25035.cover.medium.jpg	2020-06-12 03:41:01.474452	ebooks/25035
60942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25035/25035.txt	2008-04-10 08:15:46	ebooks/25035
60914	text/plain	http://www.gutenberg.org/ebooks/25035.txt.utf-8	2020-06-12 03:40:59.373475	ebooks/25035
71337	application/zip	http://www.gutenberg.org/files/25035/25035-h.zip	2008-04-10 08:15:48	ebooks/25035
70955	application/epub+zip	http://www.gutenberg.org/ebooks/25035.epub.noimages	2020-06-12 03:41:00.203471	ebooks/25035
4431	image/jpeg	http://www.gutenberg.org/cache/epub/25035/pg25035.cover.small.jpg	2020-06-12 03:41:01.332451	ebooks/25035
64434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25035/25035-h/25035-h.htm	2008-04-10 08:15:46	ebooks/25035
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/25036.rdf	2020-06-12 03:41:10.089636	ebooks/25036
682860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25036/25036-h.zip	2008-04-10 11:27:58	ebooks/25036
5015	image/jpeg	http://www.gutenberg.org/cache/epub/25036/pg25036.cover.small.jpg	2020-06-12 03:41:09.677667	ebooks/25036
1523993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25036/25036-h/25036-h.htm	2008-04-10 11:27:56	ebooks/25036
2505424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25036.kindle.noimages	2020-06-12 03:41:09.51664	ebooks/25036
20050	image/jpeg	http://www.gutenberg.org/cache/epub/25036/pg25036.cover.medium.jpg	2020-06-12 03:41:09.834642	ebooks/25036
536224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25036/25036-8.zip	2008-04-10 11:27:58	ebooks/25036
1484513	text/plain	http://www.gutenberg.org/ebooks/25036.txt.utf-8	2020-06-12 03:41:01.824465	ebooks/25036
622300	application/epub+zip	http://www.gutenberg.org/ebooks/25036.epub.noimages	2020-06-12 03:41:04.121443	ebooks/25036
763864	application/epub+zip	http://www.gutenberg.org/ebooks/25036.epub.images	2020-06-12 03:41:03.365433	ebooks/25036
2769436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25036.kindle.images	2020-06-12 03:41:06.892376	ebooks/25036
1468607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25036/25036-8.txt	2008-04-10 11:27:50	ebooks/25036
102620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25037/25037-h.zip	2008-04-10 12:20:00	ebooks/25037
236856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25037/25037.txt	2008-04-10 12:19:58	ebooks/25037
94444	application/zip	http://www.gutenberg.org/files/25037/25037-8.zip	2008-04-10 12:20:00	ebooks/25037
236840	text/plain	http://www.gutenberg.org/ebooks/25037.txt.utf-8	2020-06-12 03:41:10.188639	ebooks/25037
158432	application/epub+zip	http://www.gutenberg.org/ebooks/25037.epub.noimages	2020-06-12 03:41:11.466626	ebooks/25037
236867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25037/25037-8.txt	2008-04-10 12:19:58	ebooks/25037
4578	image/jpeg	http://www.gutenberg.org/cache/epub/25037/pg25037.cover.small.jpg	2020-06-12 03:41:13.2966	ebooks/25037
627685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25037.kindle.images	2020-06-12 03:41:12.309605	ebooks/25037
624332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25037.kindle.noimages	2020-06-12 03:41:13.149595	ebooks/25037
261796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25037/25037-h/25037-h.htm	2008-04-10 12:20:00	ebooks/25037
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/25037.rdf	2020-06-12 03:41:13.674587	ebooks/25037
159737	application/epub+zip	http://www.gutenberg.org/ebooks/25037.epub.images	2020-06-12 03:41:10.829663	ebooks/25037
94417	application/zip	http://www.gutenberg.org/files/25037/25037.zip	2008-04-10 12:20:00	ebooks/25037
18666	image/jpeg	http://www.gutenberg.org/cache/epub/25037/pg25037.cover.medium.jpg	2020-06-12 03:41:13.4416	ebooks/25037
159839	application/epub+zip	http://www.gutenberg.org/ebooks/25038.epub.noimages	2020-06-12 03:41:14.936642	ebooks/25038
177428	application/epub+zip	http://www.gutenberg.org/ebooks/25038.epub.images	2020-06-12 03:41:14.426593	ebooks/25038
16198	image/jpeg	http://www.gutenberg.org/cache/epub/25038/pg25038.cover.medium.jpg	2020-06-12 03:41:17.203548	ebooks/25038
247351	text/plain	http://www.gutenberg.org/ebooks/25038.txt.utf-8	2020-06-12 03:41:13.77261	ebooks/25038
288193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25038/25038-h/25038-h.htm	2008-04-13 16:58:16	ebooks/25038
653767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25038.kindle.noimages	2020-06-12 03:41:16.898549	ebooks/25038
116524	application/zip	http://www.gutenberg.org/files/25038/25038-h.zip	2008-04-13 17:00:40	ebooks/25038
99352	application/zip	http://www.gutenberg.org/files/25038/25038-8.zip	2008-04-13 17:00:40	ebooks/25038
681752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25038.kindle.images	2020-06-12 03:41:15.894558	ebooks/25038
247355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25038/25038.txt	2008-04-13 17:00:06	ebooks/25038
247329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25038/25038-8.txt	2008-04-13 16:58:16	ebooks/25038
99306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25038/25038.zip	2008-04-13 17:00:40	ebooks/25038
4502	image/jpeg	http://www.gutenberg.org/cache/epub/25038/pg25038.cover.small.jpg	2020-06-12 03:41:17.053549	ebooks/25038
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/25038.rdf	2020-06-12 03:41:17.445547	ebooks/25038
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/25039.rdf	2020-06-12 03:41:21.611488	ebooks/25039
239215	text/plain; charset=utf-8	http://www.gutenberg.org/files/25039/25039-0.txt	2008-05-19 12:39:16	ebooks/25039
158684	application/epub+zip	http://www.gutenberg.org/ebooks/25039.epub.noimages	2020-06-12 03:41:19.67152	ebooks/25039
233458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25039/25039-8.txt	2008-05-19 12:40:20	ebooks/25039
644257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25039.kindle.images	2020-06-12 03:41:20.529519	ebooks/25039
94175	text/plain; charset=utf-8	http://www.gutenberg.org/files/25039/25039-0.zip	2008-05-19 12:41:10	ebooks/25039
93190	application/zip	http://www.gutenberg.org/files/25039/25039-8.zip	2008-05-19 12:41:10	ebooks/25039
6231	image/jpeg	http://www.gutenberg.org/cache/epub/25039/pg25039.cover.small.jpg	2020-06-12 03:41:21.245498	ebooks/25039
29814	image/jpeg	http://www.gutenberg.org/cache/epub/25039/pg25039.cover.medium.jpg	2020-06-12 03:41:21.386495	ebooks/25039
532784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25039.kindle.noimages	2020-06-12 03:41:21.102497	ebooks/25039
173801	application/epub+zip	http://www.gutenberg.org/ebooks/25039.epub.images	2020-06-12 03:41:18.296526	ebooks/25039
261277	text/html	http://www.gutenberg.org/ebooks/25039.html.noimages	2020-06-12 03:41:17.799573	ebooks/25039
261277	text/html	http://www.gutenberg.org/ebooks/25039.html.images	2020-06-12 03:41:17.660542	ebooks/25039
53912	application/epub+zip	http://www.gutenberg.org/ebooks/2504.epub.noimages	2020-06-01 23:50:02.21516	ebooks/2504
3839	image/jpeg	http://www.gutenberg.org/cache/epub/2504/pg2504.cover.small.jpg	2020-06-01 23:50:02.715162	ebooks/2504
83403	text/html; charset=us-ascii	http://www.gutenberg.org/files/2504/2504-h/2504-h.htm	2013-02-01 04:47:58	ebooks/2504
31173	text/html; charset=us-ascii	http://www.gutenberg.org/files/2504/2504-h.zip	2013-02-01 04:47:58	ebooks/2504
29754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2504/2504.zip	2009-01-02 03:54:38	ebooks/2504
75816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2504/2504.txt	2009-01-02 03:53:18	ebooks/2504
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/2504.rdf	2020-06-11 01:02:11.77499	ebooks/2504
213067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2504.kindle.images	2020-06-01 23:50:02.451157	ebooks/2504
16866	image/jpeg	http://www.gutenberg.org/cache/epub/2504/pg2504.cover.medium.jpg	2020-06-01 23:50:02.74115	ebooks/2504
213056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2504.kindle.noimages	2020-06-01 23:50:02.688153	ebooks/2504
53911	application/epub+zip	http://www.gutenberg.org/ebooks/2504.epub.images	2020-06-01 23:50:02.094159	ebooks/2504
75788	text/plain	http://www.gutenberg.org/ebooks/2504.txt.utf-8	2020-06-01 23:50:01.934161	ebooks/2504
69491	text/html; charset=utf-8	http://www.gutenberg.org/files/25040/25040-h/25040-h.htm	2008-04-10 17:39:48	ebooks/25040
4491	image/jpeg	http://www.gutenberg.org/cache/epub/25040/pg25040.cover.small.jpg	2020-06-12 03:41:23.62846	ebooks/25040
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/25040.rdf	2020-06-12 03:41:23.99548	ebooks/25040
89841	application/epub+zip	http://www.gutenberg.org/ebooks/25040.epub.noimages	2020-06-12 03:41:22.569483	ebooks/25040
36231	application/zip	http://www.gutenberg.org/files/25040/25040-h.zip	2008-04-10 17:39:50	ebooks/25040
311049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25040.kindle.noimages	2020-06-12 03:41:23.483464	ebooks/25040
23447	application/zip	http://www.gutenberg.org/files/25040/25040.zip	2008-04-10 17:39:50	ebooks/25040
65921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25040/25040.txt	2008-04-10 17:39:48	ebooks/25040
17966	image/jpeg	http://www.gutenberg.org/cache/epub/25040/pg25040.cover.medium.jpg	2020-06-12 03:41:23.772459	ebooks/25040
344654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25040.kindle.images	2020-06-12 03:41:23.026469	ebooks/25040
110734	application/epub+zip	http://www.gutenberg.org/ebooks/25040.epub.images	2020-06-12 03:41:22.16249	ebooks/25040
65893	text/plain	http://www.gutenberg.org/ebooks/25040.txt.utf-8	2020-06-12 03:41:21.708496	ebooks/25040
3600	image/jpeg	http://www.gutenberg.org/cache/epub/25041/pg25041.cover.small.jpg	2020-06-12 03:41:25.381445	ebooks/25041
115286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25041/25041-h/25041-h.htm	2008-04-10 18:02:16	ebooks/25041
78852	application/epub+zip	http://www.gutenberg.org/ebooks/25041.epub.images	2020-06-12 03:41:24.357455	ebooks/25041
94867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25041/25041.txt	2008-04-10 18:02:16	ebooks/25041
70188	application/zip	http://www.gutenberg.org/files/25041/25041-h.zip	2008-04-10 18:02:16	ebooks/25041
94876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25041/25041-8.txt	2008-04-10 18:02:16	ebooks/25041
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/25041.rdf	2020-06-12 03:41:25.459435	ebooks/25041
261343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25041.kindle.noimages	2020-06-12 03:41:25.363436	ebooks/25041
75015	application/epub+zip	http://www.gutenberg.org/ebooks/25041.epub.noimages	2020-06-12 03:41:24.549449	ebooks/25041
21472	image/jpeg	http://www.gutenberg.org/cache/epub/25041/pg25041.cover.medium.jpg	2020-06-12 03:41:25.399442	ebooks/25041
94874	text/plain	http://www.gutenberg.org/ebooks/25041.txt.utf-8	2020-06-12 03:41:24.093491	ebooks/25041
267452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25041.kindle.images	2020-06-12 03:41:24.950444	ebooks/25041
38591	application/zip	http://www.gutenberg.org/files/25041/25041.zip	2008-04-10 18:02:16	ebooks/25041
38646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25041/25041-8.zip	2008-04-10 18:02:16	ebooks/25041
192989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25042/25042-h/25042-h.htm	2008-04-10 18:18:44	ebooks/25042
131877	text/plain	http://www.gutenberg.org/ebooks/25042.txt.utf-8	2020-06-12 03:41:25.559453	ebooks/25042
14009	image/jpeg	http://www.gutenberg.org/cache/epub/25042/pg25042.cover.medium.jpg	2020-06-12 03:41:35.88651	ebooks/25042
385924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25042.kindle.noimages	2020-06-12 03:41:35.546517	ebooks/25042
44259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25042/25042-8.zip	2008-04-10 18:18:48	ebooks/25042
44234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25042/25042.zip	2008-04-10 18:18:48	ebooks/25042
4733230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25042.kindle.images	2020-06-12 03:41:34.670518	ebooks/25042
131845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25042/25042.txt	2008-04-10 18:18:08	ebooks/25042
131850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25042/25042-8.txt	2008-04-10 18:18:08	ebooks/25042
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/25042.rdf	2020-06-12 03:41:36.166501	ebooks/25042
94714	application/epub+zip	http://www.gutenberg.org/ebooks/25042.epub.noimages	2020-06-12 03:41:29.223399	ebooks/25042
3878	image/jpeg	http://www.gutenberg.org/cache/epub/25042/pg25042.cover.small.jpg	2020-06-12 03:41:35.718515	ebooks/25042
2524739	application/zip	http://www.gutenberg.org/files/25042/25042-h.zip	2008-04-10 18:18:48	ebooks/25042
2644647	application/epub+zip	http://www.gutenberg.org/ebooks/25042.epub.images	2020-06-12 03:41:28.700401	ebooks/25042
1008501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25043.kindle.images	2020-06-12 03:41:38.766479	ebooks/25043
459286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25043/25043-h/25043-h.htm	2008-04-11 07:18:30	ebooks/25043
418764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25043/25043-8.txt	2008-04-11 07:18:30	ebooks/25043
162135	application/zip	http://www.gutenberg.org/files/25043/25043-8.zip	2008-04-11 07:18:30	ebooks/25043
418755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25043/25043.txt	2008-04-11 07:18:30	ebooks/25043
196425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25043/25043-h.zip	2008-04-11 07:18:30	ebooks/25043
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/25043.rdf	2020-06-12 03:41:40.570445	ebooks/25043
162095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25043/25043.zip	2008-04-11 07:18:30	ebooks/25043
906049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25043.kindle.noimages	2020-06-12 03:41:40.010456	ebooks/25043
223783	application/epub+zip	http://www.gutenberg.org/ebooks/25043.epub.noimages	2020-06-12 03:41:37.509489	ebooks/25043
13430	image/jpeg	http://www.gutenberg.org/cache/epub/25043/pg25043.cover.medium.jpg	2020-06-12 03:41:40.322459	ebooks/25043
418741	text/plain	http://www.gutenberg.org/ebooks/25043.txt.utf-8	2020-06-12 03:41:36.271538	ebooks/25043
287551	application/epub+zip	http://www.gutenberg.org/ebooks/25043.epub.images	2020-06-12 03:41:36.992525	ebooks/25043
3557	image/jpeg	http://www.gutenberg.org/cache/epub/25043/pg25043.cover.small.jpg	2020-06-12 03:41:40.16846	ebooks/25043
23528	image/jpeg	http://www.gutenberg.org/cache/epub/25044/pg25044.cover.medium.jpg	2020-06-12 03:41:45.403389	ebooks/25044
5247	image/jpeg	http://www.gutenberg.org/cache/epub/25044/pg25044.cover.small.jpg	2020-06-12 03:41:45.252383	ebooks/25044
696838	application/zip	http://www.gutenberg.org/files/25044/25044-h.zip	2008-04-11 07:56:28	ebooks/25044
737046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25044.kindle.noimages	2020-06-12 03:41:45.100388	ebooks/25044
358963	text/plain	http://www.gutenberg.org/ebooks/25044.txt.utf-8	2020-06-12 03:41:40.676457	ebooks/25044
969753	application/epub+zip	http://www.gutenberg.org/ebooks/25044.epub.images	2020-06-12 03:41:41.545459	ebooks/25044
385546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25044/25044-h/25044-h.htm	2008-04-11 07:56:28	ebooks/25044
2232816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25044.kindle.images	2020-06-12 03:41:44.275407	ebooks/25044
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/25044.rdf	2020-06-12 03:41:45.64338	ebooks/25044
358985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25044/25044.txt	2008-04-11 07:56:28	ebooks/25044
358991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25044/25044-8.txt	2008-04-11 07:56:28	ebooks/25044
133529	application/zip	http://www.gutenberg.org/files/25044/25044-8.zip	2008-04-11 07:56:28	ebooks/25044
212664	application/epub+zip	http://www.gutenberg.org/ebooks/25044.epub.noimages	2020-06-12 03:41:42.919433	ebooks/25044
133496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25044/25044.zip	2008-04-11 07:56:28	ebooks/25044
17114	image/jpeg	http://www.gutenberg.org/cache/epub/25045/pg25045.cover.medium.jpg	2020-06-12 03:41:48.649637	ebooks/25045
72210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25045/25045.zip	2008-04-11 08:16:06	ebooks/25045
207243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25045/25045-h/24045-h.htm	2008-04-11 08:14:52	ebooks/25045
138185	application/epub+zip	http://www.gutenberg.org/ebooks/25045.epub.images	2020-06-12 03:41:46.615666	ebooks/25045
501437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25045.kindle.noimages	2020-06-12 03:41:48.360646	ebooks/25045
76905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25045/25045-h.zip	2008-04-11 08:16:06	ebooks/25045
187121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25045/25045.txt	2008-04-11 08:14:04	ebooks/25045
203415	text/html	http://www.gutenberg.org/ebooks/25045.html.noimages	2020-06-12 03:41:46.215688	ebooks/25045
203415	text/html	http://www.gutenberg.org/ebooks/25045.html.images	2020-06-12 03:41:46.083375	ebooks/25045
138185	application/epub+zip	http://www.gutenberg.org/ebooks/25045.epub.noimages	2020-06-12 03:41:46.982682	ebooks/25045
501445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25045.kindle.images	2020-06-12 03:41:47.673677	ebooks/25045
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/25045.rdf	2020-06-12 03:41:48.874644	ebooks/25045
187093	text/plain	http://www.gutenberg.org/ebooks/25045.txt.utf-8	2020-06-12 03:41:45.744399	ebooks/25045
4662	image/jpeg	http://www.gutenberg.org/cache/epub/25045/pg25045.cover.small.jpg	2020-06-12 03:41:48.505642	ebooks/25045
105464	text/html; charset=utf-8	http://www.gutenberg.org/files/25046/25046-h.zip	2008-04-11 08:08:40	ebooks/25046
285595	text/plain	http://www.gutenberg.org/ebooks/25046.txt.utf-8	2020-06-12 03:41:48.979638	ebooks/25046
285623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25046/25046.txt	2008-04-11 08:08:38	ebooks/25046
310384	text/html; charset=utf-8	http://www.gutenberg.org/files/25046/25046-h/25046-h.htm	2008-04-11 08:08:40	ebooks/25046
98160	application/zip	http://www.gutenberg.org/files/25046/25046.zip	2008-04-11 08:08:40	ebooks/25046
176176	application/epub+zip	http://www.gutenberg.org/ebooks/25046.epub.images	2020-06-12 03:41:49.634647	ebooks/25046
20958	image/jpeg	http://www.gutenberg.org/cache/epub/25046/pg25046.cover.medium.jpg	2020-06-12 03:41:52.35159	ebooks/25046
669256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25046.kindle.noimages	2020-06-12 03:41:52.038618	ebooks/25046
679588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25046.kindle.images	2020-06-12 03:41:51.087628	ebooks/25046
5280	image/jpeg	http://www.gutenberg.org/cache/epub/25046/pg25046.cover.small.jpg	2020-06-12 03:41:52.196591	ebooks/25046
171368	application/epub+zip	http://www.gutenberg.org/ebooks/25046.epub.noimages	2020-06-12 03:41:50.136631	ebooks/25046
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/25046.rdf	2020-06-12 03:41:52.600586	ebooks/25046
569732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25047/25047-8.txt	2008-04-11 05:08:12	ebooks/25047
628628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25047/25047-h/25047-h.htm	2008-04-11 05:08:12	ebooks/25047
569791	text/plain	http://www.gutenberg.org/ebooks/25047.txt.utf-8	2020-06-12 03:41:52.712591	ebooks/25047
5970	image/jpeg	http://www.gutenberg.org/cache/epub/25047/pg25047.cover.small.jpg	2020-06-12 03:41:58.237523	ebooks/25047
220586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25047/25047.zip	2008-04-11 05:08:12	ebooks/25047
2565992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25047.kindle.images	2020-06-12 03:41:56.501545	ebooks/25047
633134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25047/25047-h.zip	2008-04-11 05:08:12	ebooks/25047
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/25047.rdf	2020-06-12 03:41:58.700508	ebooks/25047
30657	image/jpeg	http://www.gutenberg.org/cache/epub/25047/pg25047.cover.medium.jpg	2020-06-12 03:41:58.430516	ebooks/25047
220715	application/zip	http://www.gutenberg.org/files/25047/25047-8.zip	2008-04-11 05:08:12	ebooks/25047
310890	application/epub+zip	http://www.gutenberg.org/ebooks/25047.epub.noimages	2020-06-12 03:41:54.367591	ebooks/25047
569733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25047/25047.txt	2008-04-11 05:08:12	ebooks/25047
1227562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25047.kindle.noimages	2020-06-12 03:41:58.070526	ebooks/25047
919291	application/epub+zip	http://www.gutenberg.org/ebooks/25047.epub.images	2020-06-12 03:41:53.694589	ebooks/25047
865561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25048/25048-8.txt	2008-04-11 05:59:52	ebooks/25048
877669	text/plain	http://www.gutenberg.org/ebooks/25048.txt.utf-8	2020-06-12 03:41:58.816558	ebooks/25048
467985	application/epub+zip	http://www.gutenberg.org/ebooks/25048.epub.noimages	2020-06-12 03:42:01.303501	ebooks/25048
1112234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25048/25048-h/25048-h.htm	2008-04-11 05:59:54	ebooks/25048
6253	image/jpeg	http://www.gutenberg.org/cache/epub/25048/pg25048.cover.small.jpg	2020-06-12 03:42:06.605419	ebooks/25048
1892865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25048.kindle.noimages	2020-06-12 03:42:06.367416	ebooks/25048
347648	application/zip	http://www.gutenberg.org/files/25048/25048-8.zip	2008-04-11 05:59:54	ebooks/25048
1892872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25048.kindle.images	2020-06-12 03:42:03.811443	ebooks/25048
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/25048.rdf	2020-06-12 03:42:07.235397	ebooks/25048
467984	application/epub+zip	http://www.gutenberg.org/ebooks/25048.epub.images	2020-06-12 03:42:00.301595	ebooks/25048
384215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25048/25048-h.zip	2008-04-11 05:59:54	ebooks/25048
30623	image/jpeg	http://www.gutenberg.org/cache/epub/25048/pg25048.cover.medium.jpg	2020-06-12 03:42:06.837401	ebooks/25048
563351	text/plain	http://www.gutenberg.org/ebooks/25049.txt.utf-8	2020-06-12 03:42:07.343414	ebooks/25049
210235	application/zip	http://www.gutenberg.org/files/25049/25049.zip	2008-04-11 09:40:24	ebooks/25049
1207081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25049.kindle.noimages	2020-06-12 03:42:12.983538	ebooks/25049
16692	application/rdf+xml	http://www.gutenberg.org/ebooks/25049.rdf	2020-06-12 03:42:13.573518	ebooks/25049
563361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25049/25049-8.txt	2008-04-11 09:40:24	ebooks/25049
22567	image/jpeg	http://www.gutenberg.org/cache/epub/25049/pg25049.cover.medium.jpg	2020-06-12 03:42:13.308525	ebooks/25049
629344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25049/25049-h/25049-h.htm	2008-04-11 09:40:24	ebooks/25049
1395612	application/zip	http://www.gutenberg.org/files/25049/25049-h.zip	2008-04-11 09:40:26	ebooks/25049
5183	image/jpeg	http://www.gutenberg.org/cache/epub/25049/pg25049.cover.small.jpg	2020-06-12 03:42:13.147531	ebooks/25049
296883	application/epub+zip	http://www.gutenberg.org/ebooks/25049.epub.noimages	2020-06-12 03:42:09.289389	ebooks/25049
210299	application/zip	http://www.gutenberg.org/files/25049/25049-8.zip	2008-04-11 09:40:26	ebooks/25049
563354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25049/25049.txt	2008-04-11 09:40:24	ebooks/25049
4333100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25049.kindle.images	2020-06-12 03:42:11.392547	ebooks/25049
2280422	application/epub+zip	http://www.gutenberg.org/ebooks/25049.epub.images	2020-06-12 03:42:08.639395	ebooks/25049
1332512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2505/2505.txt	2008-12-30 22:53:32	ebooks/2505
3034	image/jpeg	http://www.gutenberg.org/cache/epub/2505/pg2505.cover.small.jpg	2020-06-01 23:50:09.300073	ebooks/2505
501543	application/zip	http://www.gutenberg.org/files/2505/2505.zip	2008-12-30 22:54:40	ebooks/2505
561771	application/epub+zip	http://www.gutenberg.org/ebooks/2505.epub.noimages	2020-06-01 23:50:04.145149	ebooks/2505
532632	application/zip	http://www.gutenberg.org/files/2505/2505-h.zip	2016-10-12 10:39:56	ebooks/2505
1359787	text/plain; charset=utf-8	http://www.gutenberg.org/files/2505/2505-0.txt	2016-10-12 10:37:04	ebooks/2505
1650030	text/html; charset=utf-8	http://www.gutenberg.org/files/2505/2505-h/2505-h.htm	2016-10-12 10:39:20	ebooks/2505
501587	application/zip	http://www.gutenberg.org/files/2505/2505-8.zip	2008-12-30 22:54:40	ebooks/2505
1332521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2505/2505-8.txt	2008-12-30 22:53:54	ebooks/2505
16976	application/rdf+xml	http://www.gutenberg.org/ebooks/2505.rdf	2020-06-11 01:02:11.805989	ebooks/2505
10984	image/jpeg	http://www.gutenberg.org/cache/epub/2505/pg2505.cover.medium.jpg	2020-06-01 23:50:09.350096	ebooks/2505
2281107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2505.kindle.noimages	2020-06-01 23:50:09.245072	ebooks/2505
561769	application/epub+zip	http://www.gutenberg.org/ebooks/2505.epub.images	2020-06-01 23:50:03.70114	ebooks/2505
2281121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2505.kindle.images	2020-06-01 23:50:06.697113	ebooks/2505
505244	application/zip	http://www.gutenberg.org/files/2505/2505-0.zip	2016-10-12 10:39:56	ebooks/2505
29630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25050/25050-8.zip	2008-04-11 10:10:48	ebooks/25050
1569599	application/epub+zip	http://www.gutenberg.org/ebooks/25050.epub.images	2020-06-12 03:42:21.541433	ebooks/25050
433978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25050.kindle.noimages	2020-06-12 03:42:35.490544	ebooks/25050
3941997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25050.kindle.images	2020-06-12 03:42:34.489552	ebooks/25050
1557642	application/zip	http://www.gutenberg.org/files/25050/25050-h.zip	2008-04-11 10:10:48	ebooks/25050
23874	image/jpeg	http://www.gutenberg.org/cache/epub/25050/pg25050.cover.medium.jpg	2020-06-12 03:42:35.839534	ebooks/25050
29623	application/zip	http://www.gutenberg.org/files/25050/25050.zip	2008-04-11 10:10:48	ebooks/25050
333893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25050/25050-h/25050-h.htm	2008-04-11 10:10:46	ebooks/25050
15690	application/rdf+xml	http://www.gutenberg.org/ebooks/25050.rdf	2020-06-12 03:42:36.129525	ebooks/25050
112764	application/epub+zip	http://www.gutenberg.org/ebooks/25050.epub.noimages	2020-06-12 03:42:22.300414	ebooks/25050
6132	image/jpeg	http://www.gutenberg.org/cache/epub/25050/pg25050.cover.small.jpg	2020-06-12 03:42:35.66754	ebooks/25050
108793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25050/25050-8.txt	2008-04-11 10:10:46	ebooks/25050
108817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25050/25050.txt	2008-04-11 10:10:46	ebooks/25050
108786	text/plain	http://www.gutenberg.org/ebooks/25050.txt.utf-8	2020-06-12 03:42:16.93349	ebooks/25050
134259	application/zip	http://www.gutenberg.org/files/25051/25051.zip	2008-04-11 07:54:00	ebooks/25051
4102	image/jpeg	http://www.gutenberg.org/cache/epub/25051/pg25051.cover.small.jpg	2020-06-12 03:42:39.898476	ebooks/25051
134286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25051/25051-8.zip	2008-04-11 07:54:02	ebooks/25051
787400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25051.kindle.noimages	2020-06-12 03:42:39.741479	ebooks/25051
15005	image/jpeg	http://www.gutenberg.org/cache/epub/25051/pg25051.cover.medium.jpg	2020-06-12 03:42:40.049489	ebooks/25051
353802	text/plain	http://www.gutenberg.org/ebooks/25051.txt.utf-8	2020-06-12 03:42:36.232523	ebooks/25051
1253427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25051.kindle.images	2020-06-12 03:42:38.670495	ebooks/25051
195638	application/epub+zip	http://www.gutenberg.org/ebooks/25051.epub.noimages	2020-06-12 03:42:37.549529	ebooks/25051
353829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25051/25051-8.txt	2008-04-11 07:54:00	ebooks/25051
353820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25051/25051.txt	2008-04-11 07:54:00	ebooks/25051
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/25051.rdf	2020-06-12 03:42:40.294515	ebooks/25051
274744	application/zip	http://www.gutenberg.org/files/25051/25051-h.zip	2008-04-11 07:54:02	ebooks/25051
404852	application/epub+zip	http://www.gutenberg.org/ebooks/25051.epub.images	2020-06-12 03:42:37.016526	ebooks/25051
406137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25051/25051-h/25051-h.htm	2008-04-11 07:54:00	ebooks/25051
360455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25052.kindle.noimages	2020-06-12 03:42:42.465445	ebooks/25052
103483	application/epub+zip	http://www.gutenberg.org/ebooks/25052.epub.noimages	2020-06-12 03:42:41.384467	ebooks/25052
360462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25052.kindle.images	2020-06-12 03:42:41.923484	ebooks/25052
74691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25052/25052-8.txt	2008-04-11 10:05:18	ebooks/25052
103482	application/epub+zip	http://www.gutenberg.org/ebooks/25052.epub.images	2020-06-12 03:42:40.975472	ebooks/25052
31393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25052/25052-8.zip	2008-04-11 10:05:28	ebooks/25052
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/25052.rdf	2020-06-12 03:42:42.979453	ebooks/25052
92560	text/html	http://www.gutenberg.org/ebooks/25052.html.images	2020-06-12 03:42:40.440497	ebooks/25052
92560	text/html	http://www.gutenberg.org/ebooks/25052.html.noimages	2020-06-12 03:42:40.558469	ebooks/25052
77315	text/plain; charset=utf-8	http://www.gutenberg.org/files/25052/25052-0.txt	2008-04-11 10:04:56	ebooks/25052
4513	image/jpeg	http://www.gutenberg.org/cache/epub/25052/pg25052.cover.small.jpg	2020-06-12 03:42:42.610447	ebooks/25052
19325	image/jpeg	http://www.gutenberg.org/cache/epub/25052/pg25052.cover.medium.jpg	2020-06-12 03:42:42.753452	ebooks/25052
31831	application/zip	http://www.gutenberg.org/files/25052/25052-0.zip	2008-04-11 10:05:28	ebooks/25052
312121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25053/25053-h/25053-h.htm	2008-04-12 05:33:58	ebooks/25053
271066	application/zip	http://www.gutenberg.org/files/25053/25053-h.zip	2008-04-12 05:33:58	ebooks/25053
277287	text/plain	http://www.gutenberg.org/ebooks/25053.txt.utf-8	2020-06-12 03:42:43.084459	ebooks/25053
6571	image/jpeg	http://www.gutenberg.org/cache/epub/25053/pg25053.cover.small.jpg	2020-06-12 03:42:46.815387	ebooks/25053
277303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25053/25053.txt	2008-04-12 05:33:58	ebooks/25053
1375452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25053.kindle.images	2020-06-12 03:42:45.605423	ebooks/25053
742797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25053.kindle.noimages	2020-06-12 03:42:46.657446	ebooks/25053
111225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25053/25053.zip	2008-04-12 05:33:58	ebooks/25053
30480	image/jpeg	http://www.gutenberg.org/cache/epub/25053/pg25053.cover.medium.jpg	2020-06-12 03:42:46.969409	ebooks/25053
16401	application/rdf+xml	http://www.gutenberg.org/ebooks/25053.rdf	2020-06-12 03:42:47.224384	ebooks/25053
494723	application/epub+zip	http://www.gutenberg.org/ebooks/25053.epub.images	2020-06-12 03:42:43.884426	ebooks/25053
188225	application/epub+zip	http://www.gutenberg.org/ebooks/25053.epub.noimages	2020-06-12 03:42:44.463419	ebooks/25053
111282	application/zip	http://www.gutenberg.org/files/25053/25053-8.zip	2008-04-12 05:33:58	ebooks/25053
277260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25053/25053-8.txt	2008-04-12 05:33:58	ebooks/25053
371358	text/plain	http://www.gutenberg.org/ebooks/25054.txt.utf-8	2020-06-12 03:42:47.330405	ebooks/25054
3987	image/jpeg	http://www.gutenberg.org/cache/epub/25054/pg25054.cover.small.jpg	2020-06-12 03:42:50.826539	ebooks/25054
209098	application/epub+zip	http://www.gutenberg.org/ebooks/25054.epub.noimages	2020-06-12 03:42:48.612387	ebooks/25054
830982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25054.kindle.noimages	2020-06-12 03:42:50.67154	ebooks/25054
440318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25054/25054-h/25054-h.htm	2008-04-12 05:54:28	ebooks/25054
16453	image/jpeg	http://www.gutenberg.org/cache/epub/25054/pg25054.cover.medium.jpg	2020-06-12 03:42:50.978543	ebooks/25054
830990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25054.kindle.images	2020-06-12 03:42:49.643371	ebooks/25054
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/25054.rdf	2020-06-12 03:42:51.216536	ebooks/25054
209098	application/epub+zip	http://www.gutenberg.org/ebooks/25054.epub.images	2020-06-12 03:42:48.079403	ebooks/25054
141025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25054/25054-8.zip	2008-04-12 05:54:28	ebooks/25054
150013	application/zip	http://www.gutenberg.org/files/25054/25054-h.zip	2008-04-12 05:54:28	ebooks/25054
363050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25054/25054-8.txt	2008-04-12 05:54:24	ebooks/25054
151708	text/plain; charset=utf-8	http://www.gutenberg.org/files/25055/25055-0.txt	2008-04-12 05:44:26	ebooks/25055
466371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25055.kindle.noimages	2020-06-12 03:42:54.655496	ebooks/25055
223045	text/html; charset=utf-8	http://www.gutenberg.org/files/25055/25055-h/25055-h.htm	2008-04-12 05:44:30	ebooks/25055
149393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25055/25055-8.txt	2008-04-12 05:44:42	ebooks/25055
63671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25055/25055-8.zip	2008-04-12 05:44:52	ebooks/25055
64249	application/zip	http://www.gutenberg.org/files/25055/25055-0.zip	2008-04-12 05:44:52	ebooks/25055
149734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25055/25055.txt	2008-04-12 05:44:50	ebooks/25055
13154	image/jpeg	http://www.gutenberg.org/cache/epub/25055/pg25055.cover.medium.jpg	2020-06-12 03:42:54.729497	ebooks/25055
16959	application/rdf+xml	http://www.gutenberg.org/ebooks/25055.rdf	2020-06-12 03:42:54.835488	ebooks/25055
121979	application/epub+zip	http://www.gutenberg.org/ebooks/25055.epub.noimages	2020-06-12 03:42:52.473516	ebooks/25055
63253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25055/25055.zip	2008-04-12 05:44:52	ebooks/25055
537937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25055.kindle.images	2020-06-12 03:42:53.615503	ebooks/25055
155877	application/epub+zip	http://www.gutenberg.org/ebooks/25055.epub.images	2020-06-12 03:42:51.942546	ebooks/25055
159131	text/html; charset=utf-8	http://www.gutenberg.org/files/25055/25055-h.zip	2008-04-12 05:44:52	ebooks/25055
2334	image/jpeg	http://www.gutenberg.org/cache/epub/25055/pg25055.cover.small.jpg	2020-06-12 03:42:54.695489	ebooks/25055
53343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25056/25056-8.txt	2008-04-12 08:22:18	ebooks/25056
80888	application/epub+zip	http://www.gutenberg.org/ebooks/25056.epub.noimages	2020-06-12 03:42:55.68448	ebooks/25056
53663	text/plain; charset=utf-8	http://www.gutenberg.org/files/25056/25056-0.txt	2018-03-08 09:13:58	ebooks/25056
20980	application/zip	http://www.gutenberg.org/files/25056/25056-0.zip	2018-03-18 09:29:20	ebooks/25056
18615	image/jpeg	http://www.gutenberg.org/cache/epub/25056/pg25056.cover.medium.jpg	2020-06-12 03:42:56.866461	ebooks/25056
295441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25056.kindle.images	2020-06-12 03:42:56.133474	ebooks/25056
80889	application/epub+zip	http://www.gutenberg.org/ebooks/25056.epub.images	2020-06-12 03:42:55.27449	ebooks/25056
295432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25056.kindle.noimages	2020-06-12 03:42:56.5795	ebooks/25056
22247	application/zip	http://www.gutenberg.org/files/25056/25056-h.zip	2018-03-18 09:29:20	ebooks/25056
62338	text/html; charset=utf-8	http://www.gutenberg.org/files/25056/25056-h/25056-h.htm	2018-03-18 09:29:06	ebooks/25056
20903	application/zip	http://www.gutenberg.org/files/25056/25056-8.zip	2008-04-12 08:22:18	ebooks/25056
53334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25056/25056.txt	2008-04-12 08:22:18	ebooks/25056
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/25056.rdf	2020-06-12 03:42:57.093458	ebooks/25056
4743	image/jpeg	http://www.gutenberg.org/cache/epub/25056/pg25056.cover.small.jpg	2020-06-12 03:42:56.723466	ebooks/25056
20873	application/zip	http://www.gutenberg.org/files/25056/25056.zip	2008-04-12 08:22:18	ebooks/25056
24052	image/jpeg	http://www.gutenberg.org/cache/epub/25057/pg25057.cover.medium.jpg	2020-06-12 03:42:59.376434	ebooks/25057
286471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25057.kindle.images	2020-06-12 03:42:58.61144	ebooks/25057
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/25057.rdf	2020-06-12 03:42:59.599428	ebooks/25057
79087	application/epub+zip	http://www.gutenberg.org/ebooks/25057.epub.images	2020-06-12 03:42:57.695455	ebooks/25057
79090	application/epub+zip	http://www.gutenberg.org/ebooks/25057.epub.noimages	2020-06-12 03:42:58.136445	ebooks/25057
51446	text/html; charset=us-ascii	http://www.gutenberg.org/files/25057/25057-h/25057-h.htm	2013-01-09 11:26:34	ebooks/25057
46815	text/plain	http://www.gutenberg.org/ebooks/25057.txt.utf-8	2020-06-12 03:42:57.191476	ebooks/25057
18162	application/zip	http://www.gutenberg.org/files/25057/25057.zip	2008-04-12 08:26:48	ebooks/25057
286466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25057.kindle.noimages	2020-06-12 03:42:59.089438	ebooks/25057
5223	image/jpeg	http://www.gutenberg.org/cache/epub/25057/pg25057.cover.small.jpg	2020-06-12 03:42:59.233433	ebooks/25057
46843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25057/25057.txt	2008-04-12 08:26:48	ebooks/25057
19093	application/zip	http://www.gutenberg.org/files/25057/25057-h.zip	2013-01-09 11:27:42	ebooks/25057
289978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25058.kindle.images	2020-06-12 03:43:00.914411	ebooks/25058
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/25058.rdf	2020-06-12 03:43:01.895399	ebooks/25058
18003	image/jpeg	http://www.gutenberg.org/cache/epub/25058/pg25058.cover.medium.jpg	2020-06-12 03:43:01.667402	ebooks/25058
23567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25058/25058.zip	2008-04-12 08:30:06	ebooks/25058
4940	image/jpeg	http://www.gutenberg.org/cache/epub/25058/pg25058.cover.small.jpg	2020-06-12 03:43:01.5254	ebooks/25058
81626	application/epub+zip	http://www.gutenberg.org/ebooks/25058.epub.noimages	2020-06-12 03:43:00.448421	ebooks/25058
81626	application/epub+zip	http://www.gutenberg.org/ebooks/25058.epub.images	2020-06-12 03:43:00.040424	ebooks/25058
289970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25058.kindle.noimages	2020-06-12 03:43:01.38144	ebooks/25058
25174	application/zip	http://www.gutenberg.org/files/25058/25058-h.zip	2018-03-18 09:28:06	ebooks/25058
23585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25058/25058-8.zip	2008-04-12 08:30:06	ebooks/25058
60262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25058/25058-8.txt	2008-04-12 08:30:06	ebooks/25058
60261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25058/25058.txt	2008-04-12 08:30:06	ebooks/25058
23686	application/zip	http://www.gutenberg.org/files/25058/25058-0.zip	2018-03-18 09:28:06	ebooks/25058
72274	text/html; charset=utf-8	http://www.gutenberg.org/files/25058/25058-h/25058-h.htm	2018-03-18 09:27:50	ebooks/25058
60922	text/plain; charset=utf-8	http://www.gutenberg.org/files/25058/25058-0.txt	2018-03-08 09:18:00	ebooks/25058
70442	application/epub+zip	http://www.gutenberg.org/ebooks/25059.epub.images	2020-06-12 03:43:02.335399	ebooks/25059
62520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25059/25059.txt	2008-04-12 08:33:16	ebooks/25059
73799	text/html; charset=utf-8	http://www.gutenberg.org/files/25059/25059-h/25059-h.htm	2018-03-18 09:19:36	ebooks/25059
26397	text/html; charset=utf-8	http://www.gutenberg.org/files/25059/25059-h.zip	2018-03-18 09:19:54	ebooks/25059
4103	image/jpeg	http://www.gutenberg.org/cache/epub/25059/pg25059.cover.small.jpg	2020-06-12 03:43:03.903377	ebooks/25059
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/25059.rdf	2020-06-12 03:43:04.267369	ebooks/25059
272498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25059.kindle.images	2020-06-12 03:43:03.190378	ebooks/25059
24879	application/zip	http://www.gutenberg.org/files/25059/25059-0.zip	2018-03-18 09:19:54	ebooks/25059
272495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25059.kindle.noimages	2020-06-12 03:43:03.637375	ebooks/25059
24753	application/zip	http://www.gutenberg.org/files/25059/25059.zip	2008-04-12 08:33:16	ebooks/25059
63017	text/plain; charset=utf-8	http://www.gutenberg.org/files/25059/25059-0.txt	2018-03-08 09:41:34	ebooks/25059
14354	image/jpeg	http://www.gutenberg.org/cache/epub/25059/pg25059.cover.medium.jpg	2020-06-12 03:43:04.04637	ebooks/25059
70443	application/epub+zip	http://www.gutenberg.org/ebooks/25059.epub.noimages	2020-06-12 03:43:02.744391	ebooks/25059
67907	text/plain	http://www.gutenberg.org/ebooks/2506.txt.utf-8	2020-06-01 23:50:09.519089	ebooks/2506
45849	application/epub+zip	http://www.gutenberg.org/ebooks/2506.epub.images	2020-06-01 23:50:09.630096	ebooks/2506
76532	text/html	http://www.gutenberg.org/files/2506/2506-h/2506-h.htm	2005-05-13 03:49:48	ebooks/2506
189472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2506.kindle.noimages	2020-06-01 23:50:10.199064	ebooks/2506
25395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2506/2506.zip	2005-05-13 03:50:37	ebooks/2506
67906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2506/2506.txt	2005-05-13 03:50:37	ebooks/2506
26620	text/html	http://www.gutenberg.org/files/2506/2506-h.zip	2005-05-13 03:50:37	ebooks/2506
3454	image/jpeg	http://www.gutenberg.org/cache/epub/2506/pg2506.cover.small.jpg	2020-06-01 23:50:10.225125	ebooks/2506
45848	application/epub+zip	http://www.gutenberg.org/ebooks/2506.epub.noimages	2020-06-01 23:50:09.69807	ebooks/2506
13247	image/jpeg	http://www.gutenberg.org/cache/epub/2506/pg2506.cover.medium.jpg	2020-06-01 23:50:10.251058	ebooks/2506
189481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2506.kindle.images	2020-06-01 23:50:09.948067	ebooks/2506
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/2506.rdf	2020-06-11 01:02:11.830991	ebooks/2506
267829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25060.kindle.noimages	2020-06-12 03:43:06.007642	ebooks/25060
22140	application/zip	http://www.gutenberg.org/files/25060/25060-h.zip	2018-03-18 09:02:26	ebooks/25060
4246	image/jpeg	http://www.gutenberg.org/cache/epub/25060/pg25060.cover.small.jpg	2020-06-12 03:43:06.147647	ebooks/25060
64350	text/html; charset=utf-8	http://www.gutenberg.org/files/25060/25060-h/25060-h.htm	2018-03-18 09:02:06	ebooks/25060
20845	application/zip	http://www.gutenberg.org/files/25060/25060.zip	2008-04-12 08:36:08	ebooks/25060
71105	application/epub+zip	http://www.gutenberg.org/ebooks/25060.epub.noimages	2020-06-12 03:43:05.11966	ebooks/25060
15991	image/jpeg	http://www.gutenberg.org/cache/epub/25060/pg25060.cover.medium.jpg	2020-06-12 03:43:06.287642	ebooks/25060
53708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25060/25060.txt	2008-04-12 08:36:08	ebooks/25060
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/25060.rdf	2020-06-12 03:43:06.506669	ebooks/25060
20953	application/zip	http://www.gutenberg.org/files/25060/25060-0.zip	2018-03-18 09:02:26	ebooks/25060
54426	text/plain; charset=utf-8	http://www.gutenberg.org/files/25060/25060-0.txt	2018-03-08 09:43:40	ebooks/25060
267838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25060.kindle.images	2020-06-12 03:43:05.563647	ebooks/25060
71106	application/epub+zip	http://www.gutenberg.org/ebooks/25060.epub.images	2020-06-12 03:43:04.709666	ebooks/25060
125012	text/plain	http://www.gutenberg.org/ebooks/25061.txt.utf-8	2020-06-12 03:43:06.605634	ebooks/25061
125033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25061/25061.txt	2008-04-12 10:27:52	ebooks/25061
1153203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25061.kindle.images	2020-06-12 03:43:08.454609	ebooks/25061
47738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25061/25061-8.zip	2008-04-12 10:27:52	ebooks/25061
132886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25061/25061-h/25061-h.htm	2008-04-12 10:27:52	ebooks/25061
125044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25061/25061-8.txt	2008-04-12 10:27:52	ebooks/25061
16886	image/jpeg	http://www.gutenberg.org/cache/epub/25061/pg25061.cover.medium.jpg	2020-06-12 03:43:09.346609	ebooks/25061
92026	application/epub+zip	http://www.gutenberg.org/ebooks/25061.epub.noimages	2020-06-12 03:43:07.56663	ebooks/25061
47720	application/zip	http://www.gutenberg.org/files/25061/25061.zip	2008-04-12 10:27:52	ebooks/25061
291262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25061/25061-h.zip	2008-04-12 10:27:52	ebooks/25061
4680	image/jpeg	http://www.gutenberg.org/cache/epub/25061/pg25061.cover.small.jpg	2020-06-12 03:43:09.201607	ebooks/25061
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/25061.rdf	2020-06-12 03:43:09.576601	ebooks/25061
390438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25061.kindle.noimages	2020-06-12 03:43:09.055603	ebooks/25061
416810	application/epub+zip	http://www.gutenberg.org/ebooks/25061.epub.images	2020-06-12 03:43:07.188665	ebooks/25061
4328932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25062/25062-h.zip	2008-04-12 10:37:46	ebooks/25062
702982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25062/25062-h/25062-h.htm	2008-04-12 10:37:06	ebooks/25062
566860	text/plain	http://www.gutenberg.org/ebooks/25062.txt.utf-8	2020-06-12 03:43:09.687595	ebooks/25062
18158	image/jpeg	http://www.gutenberg.org/cache/epub/25062/pg25062.cover.medium.jpg	2020-06-12 03:43:42.650377	ebooks/25062
4460	image/jpeg	http://www.gutenberg.org/cache/epub/25062/pg25062.cover.small.jpg	2020-06-12 03:43:42.383406	ebooks/25062
351668	application/epub+zip	http://www.gutenberg.org/ebooks/25062.epub.noimages	2020-06-12 03:43:19.129477	ebooks/25062
4137275	application/epub+zip	http://www.gutenberg.org/ebooks/25062.epub.images	2020-06-12 03:43:17.993517	ebooks/25062
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/25062.rdf	2020-06-12 03:43:43.118365	ebooks/25062
8276767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25062.kindle.images	2020-06-12 03:43:39.983408	ebooks/25062
194061	application/zip	http://www.gutenberg.org/files/25062/25062-8.zip	2008-04-12 10:37:44	ebooks/25062
566758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25062/25062-8.txt	2008-04-12 10:37:06	ebooks/25062
1323068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25062.kindle.noimages	2020-06-12 03:43:42.106411	ebooks/25062
1077	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_VI.midi	2008-04-06 14:42:00	ebooks/25063
397	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_VII.midi	2007-12-15 13:17:00	ebooks/25063
838	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXII.midi	2008-04-06 15:48:00	ebooks/25063
912	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XI.ly	2008-04-06 14:50:00	ebooks/25063
50529	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LVI.pdf	2008-04-06 17:15:00	ebooks/25063
40260	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LV.pdf	2008-04-06 17:25:00	ebooks/25063
726	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIX.ly	2008-04-06 17:03:00	ebooks/25063
1050	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXV.ly	2008-04-06 14:29:00	ebooks/25063
1054	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_II.midi	2008-04-06 14:37:00	ebooks/25063
31670	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIII.pdf	2008-04-06 17:28:00	ebooks/25063
668	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_IV.midi	2008-04-06 14:33:00	ebooks/25063
499	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXII.ly	2007-12-22 15:35:00	ebooks/25063
397	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXI.midi	2007-12-20 21:40:00	ebooks/25063
560	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XV.midi	2008-04-06 14:03:00	ebooks/25063
813	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LI.ly	2008-04-06 17:17:00	ebooks/25063
49462	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LIII.pdf	2008-04-06 17:19:00	ebooks/25063
777	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_IV.ly	2008-04-06 14:33:00	ebooks/25063
587	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVII.midi	2008-04-06 16:36:00	ebooks/25063
573	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXI.ly	2007-12-22 15:38:00	ebooks/25063
479	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIV.midi	2008-04-06 16:59:00	ebooks/25063
820	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIX.midi	2008-04-06 15:30:00	ebooks/25063
854	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXII.ly	2008-04-06 15:26:00	ebooks/25063
46379	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVI.pdf	2008-04-06 17:35:00	ebooks/25063
858	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_II.ly	2008-04-06 14:37:00	ebooks/25063
42451	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIV.pdf	2008-04-06 15:27:00	ebooks/25063
613	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XIII.midi	2008-04-06 13:54:00	ebooks/25063
757	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIII.midi	2008-04-06 15:32:00	ebooks/25063
280	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LVII.midi	2007-12-20 20:52:00	ebooks/25063
595	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXI.ly	2008-04-06 15:46:00	ebooks/25063
766	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVII.ly	2008-01-17 15:38:00	ebooks/25063
38937	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIII.pdf	2008-04-06 17:49:00	ebooks/25063
3785472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25063.kindle.images	2020-06-12 03:43:48.929605	ebooks/25063
747	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVI.ly	2008-04-06 17:01:00	ebooks/25063
54825	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVII.pdf	2008-04-06 17:32:00	ebooks/25063
36518	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVI.pdf	2008-04-06 15:19:00	ebooks/25063
991	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVIII.ly	2008-04-06 17:51:00	ebooks/25063
55045	application/zip	http://www.gutenberg.org/files/25063/25063-8.zip	2008-04-13 11:21:02	ebooks/25063
960	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIV.ly	2008-04-06 15:27:00	ebooks/25063
1080	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_III.ly	2008-04-06 14:49:00	ebooks/25063
567	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LVIII.ly	2008-04-06 17:21:00	ebooks/25063
52347	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_X.pdf	2008-04-06 14:52:00	ebooks/25063
635	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIV.ly	2007-12-22 15:23:00	ebooks/25063
703	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XIX.ly	2008-04-06 17:47:00	ebooks/25063
775	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXX.midi	2008-04-06 15:44:00	ebooks/25063
847	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVI.midi	2008-04-06 17:35:00	ebooks/25063
1273	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LIII.ly	2008-04-06 17:19:00	ebooks/25063
10303	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActI_SceneI.ly	2008-04-06 17:44:00	ebooks/25063
681	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XVIII.ly	2007-12-21 15:09:00	ebooks/25063
856	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_X.midi	2008-04-06 14:52:00	ebooks/25063
4463	image/jpeg	http://www.gutenberg.org/cache/epub/25063/pg25063.cover.small.jpg	2020-06-12 03:43:49.720579	ebooks/25063
46566	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LII.pdf	2008-04-06 17:09:00	ebooks/25063
1020	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVI.ly	2008-04-06 15:19:00	ebooks/25063
838	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LIV.midi	2008-04-06 17:13:00	ebooks/25063
51522	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_II.pdf	2008-04-06 14:37:00	ebooks/25063
57588	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XI.pdf	2008-04-06 14:50:00	ebooks/25063
43002	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XVI.pdf	2008-04-06 14:55:00	ebooks/25063
36495	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXV.pdf	2008-04-06 14:29:00	ebooks/25063
504	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LX.ly	2007-12-22 15:39:00	ebooks/25063
39548	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXI.pdf	2007-12-20 21:40:00	ebooks/25063
48169	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVII.pdf	2008-04-06 16:50:00	ebooks/25063
588	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_VII.ly	2007-12-21 14:47:00	ebooks/25063
33828	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_L.pdf	2008-04-06 17:22:00	ebooks/25063
539	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIX.midi	2008-04-06 14:08:00	ebooks/25063
124342	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVIII.pdf	2008-04-06 17:29:00	ebooks/25063
766	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVI.midi	2008-04-06 15:19:00	ebooks/25063
720	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXII.ly	2007-12-22 15:22:00	ebooks/25063
31390	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXII.pdf	2008-04-06 15:26:00	ebooks/25063
34904	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIX.pdf	2008-04-06 14:08:00	ebooks/25063
53265	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXII.pdf	2008-04-06 15:48:00	ebooks/25063
1202	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXX.ly	2008-04-06 15:44:00	ebooks/25063
44126	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVI.pdf	2008-04-06 17:01:00	ebooks/25063
739	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_I.midi	2008-04-11 09:44:00	ebooks/25063
628	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_IX.ly	2007-12-21 14:49:00	ebooks/25063
493130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25063.kindle.noimages	2020-06-12 03:43:49.661579	ebooks/25063
35933	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LIX.pdf	2007-12-20 21:34:00	ebooks/25063
59652	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXt.pdf	2007-12-17 16:20:00	ebooks/25063
650	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_L.ly	2008-04-06 17:22:00	ebooks/25063
50272	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XL.pdf	2008-04-06 13:35:00	ebooks/25063
7397	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActII_SceneII.ly	2008-04-06 17:54:00	ebooks/25063
728	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVII.ly	2008-04-06 16:50:00	ebooks/25063
35506	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXII.pdf	2007-12-20 21:42:00	ebooks/25063
1018	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XI.midi	2008-04-06 14:50:00	ebooks/25063
36402	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVI.pdf	2008-04-06 15:38:00	ebooks/25063
910	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLII.midi	2008-04-06 16:58:00	ebooks/25063
273109	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneIV.pdf	2008-04-06 18:01:00	ebooks/25063
37994	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XIII.pdf	2008-04-06 13:54:00	ebooks/25063
602	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIV.ly	2008-04-06 15:36:00	ebooks/25063
30027	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXV.pdf	2007-12-20 21:57:00	ebooks/25063
38116	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_III.pdf	2008-04-06 14:49:00	ebooks/25063
37039	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIII.pdf	2008-04-06 15:32:00	ebooks/25063
518	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XVIII.midi	2007-12-17 15:11:00	ebooks/25063
595	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXII.midi	2008-04-06 15:26:00	ebooks/25063
496	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIV.midi	2008-04-06 15:27:00	ebooks/25063
1697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25063/25063-h/music/about_the_music.txt	2008-04-11 09:32:00	ebooks/25063
50657	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLII.pdf	2008-04-06 16:58:00	ebooks/25063
1149	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LV.ly	2008-04-06 17:25:00	ebooks/25063
686	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVII.ly	2008-04-06 17:54:00	ebooks/25063
53977	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XIV.pdf	2008-04-06 13:55:00	ebooks/25063
379	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XII.midi	2008-04-06 14:53:00	ebooks/25063
4229093	application/zip	http://www.gutenberg.org/files/25063/25063-h.zip	2008-04-13 11:21:04	ebooks/25063
895	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XL.midi	2008-04-06 13:35:00	ebooks/25063
27047	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LX.pdf	2007-12-20 21:36:00	ebooks/25063
30940	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXI.pdf	2008-04-06 15:46:00	ebooks/25063
6487	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneIV.ly	2008-04-06 18:00:00	ebooks/25063
830	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XL.ly	2008-04-06 13:35:00	ebooks/25063
37512	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XV.pdf	2008-04-06 14:03:00	ebooks/25063
139695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25063/25063-8.txt	2008-04-13 11:19:20	ebooks/25063
775	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_V.midi	2008-04-06 14:45:00	ebooks/25063
1941272	application/epub+zip	http://www.gutenberg.org/ebooks/25063.epub.images	2020-06-12 03:43:45.318643	ebooks/25063
4786	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneV.ly	2008-04-06 18:03:00	ebooks/25063
3358	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActII_SceneI.ly	2008-04-06 17:48:00	ebooks/25063
901	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XVII.midi	2008-04-06 13:50:00	ebooks/25063
1196	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XVI.ly	2008-04-06 14:55:00	ebooks/25063
847	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIII.midi	2008-04-06 16:54:00	ebooks/25063
41944	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLV.pdf	2008-04-06 17:00:00	ebooks/25063
2049	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneI.ly	2008-04-06 17:55:00	ebooks/25063
747	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVIII.ly	2007-12-22 15:15:00	ebooks/25063
1268	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_VI.ly	2008-04-06 14:42:00	ebooks/25063
56234	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVIII.pdf	2008-04-06 15:47:00	ebooks/25063
814	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XX.ly	2008-04-06 13:53:00	ebooks/25063
43958	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_I.pdf	2008-04-11 09:44:00	ebooks/25063
2665	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVIII.midi	2008-04-06 17:29:00	ebooks/25063
451	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_IX.midi	2007-12-21 14:49:00	ebooks/25063
49783	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVII.pdf	2007-12-17 18:44:00	ebooks/25063
50633	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIX.pdf	2008-04-06 17:03:00	ebooks/25063
32790	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIV.pdf	2008-04-06 15:35:00	ebooks/25063
254	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LX.midi	2007-12-20 21:36:00	ebooks/25063
435	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXI.midi	2008-04-06 15:46:00	ebooks/25063
1003	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LII.ly	2008-04-06 17:09:00	ebooks/25063
135239	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActII_SceneI.pdf	2007-12-29 20:33:00	ebooks/25063
50384	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XX.pdf	2008-04-06 13:53:00	ebooks/25063
528	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIV.ly	2007-12-22 15:38:00	ebooks/25063
442	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIV.midi	2008-04-06 15:35:00	ebooks/25063
667	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIX.midi	2008-04-06 17:03:00	ebooks/25063
39191	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_VII.pdf	2007-12-15 13:17:00	ebooks/25063
783	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVIII.ly	2008-04-06 17:58:00	ebooks/25063
139689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25063/25063.txt	2008-04-13 11:19:20	ebooks/25063
1773	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVIII.ly	2008-01-17 18:13:00	ebooks/25063
1019	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_V.ly	2008-04-06 14:45:00	ebooks/25063
38572	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_V.pdf	2008-04-06 14:45:00	ebooks/25063
540	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXV.ly	2007-12-22 15:38:00	ebooks/25063
55566	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLI.pdf	2008-04-06 16:48:00	ebooks/25063
57224	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIX.pdf	2008-04-06 15:30:00	ebooks/25063
586	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVII.midi	2008-04-06 16:50:00	ebooks/25063
712	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVI.midi	2008-04-06 15:38:00	ebooks/25063
37982	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIV.pdf	2008-04-06 16:59:00	ebooks/25063
845	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXI.ly	2008-04-06 14:10:00	ebooks/25063
1086	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_VIII.ly	2008-04-06 14:39:00	ebooks/25063
39648	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIII.pdf	2008-04-06 16:54:00	ebooks/25063
1198	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XVI.midi	2008-04-06 14:55:00	ebooks/25063
507	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LIX.ly	2007-12-22 15:34:00	ebooks/25063
782	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVI.ly	2008-04-06 18:03:00	ebooks/25063
714	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXV.midi	2008-04-06 14:29:00	ebooks/25063
54837	application/zip	http://www.gutenberg.org/files/25063/25063.zip	2008-04-13 11:21:02	ebooks/25063
1074	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLIII.ly	2008-04-06 16:54:00	ebooks/25063
26387	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LVII.pdf	2007-12-20 20:52:00	ebooks/25063
30667	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XII.pdf	2008-04-06 14:53:00	ebooks/25063
1022	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVI.ly	2008-04-06 15:38:00	ebooks/25063
1328	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLI.ly	2008-04-06 16:48:00	ebooks/25063
48139	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XVII.pdf	2008-04-06 13:50:00	ebooks/25063
289	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIV.midi	2007-12-20 21:54:00	ebooks/25063
606	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIII.ly	2008-04-06 17:28:00	ebooks/25063
821	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LV.midi	2008-04-06 17:25:00	ebooks/25063
226	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXII.midi	2007-12-20 21:42:00	ebooks/25063
46767	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_VI.pdf	2008-04-06 14:42:00	ebooks/25063
29313	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LVIII.pdf	2008-04-06 17:21:00	ebooks/25063
1244	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_X.ly	2008-04-06 14:52:00	ebooks/25063
920	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LI.midi	2008-04-06 17:17:00	ebooks/25063
262907	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActII_SceneII.pdf	2008-04-06 17:54:00	ebooks/25063
132558	application/epub+zip	http://www.gutenberg.org/ebooks/25063.epub.noimages	2020-06-12 03:43:45.816641	ebooks/25063
786	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_III.midi	2008-04-06 14:49:00	ebooks/25063
139906	text/plain	http://www.gutenberg.org/ebooks/25063.txt.utf-8	2020-06-12 03:43:43.221378	ebooks/25063
846	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVIII.midi	2008-04-06 15:47:00	ebooks/25063
797	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LIV.ly	2008-04-06 17:13:00	ebooks/25063
310	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LVIII.midi	2008-04-06 17:21:00	ebooks/25063
106038	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneI.pdf	2008-04-06 17:55:00	ebooks/25063
53199	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_IV.pdf	2008-04-06 14:33:00	ebooks/25063
30145	image/jpeg	http://www.gutenberg.org/cache/epub/25063/pg25063.cover.medium.jpg	2020-06-12 03:43:49.76859	ebooks/25063
694	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XV.ly	2008-04-06 14:54:00	ebooks/25063
56903	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVIII.pdf	2008-04-06 16:51:00	ebooks/25063
44230	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXV.pdf	2008-04-06 15:33:00	ebooks/25063
705	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XIII.ly	2008-04-06 13:54:00	ebooks/25063
776	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIX.ly	2008-04-06 15:30:00	ebooks/25063
712	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XX.midi	2008-04-06 13:53:00	ebooks/25063
739	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVI.midi	2008-04-06 17:01:00	ebooks/25063
27969	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIV.pdf	2007-12-20 21:54:00	ebooks/25063
877	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVII.ly	2008-04-06 17:32:00	ebooks/25063
1000	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXVII.midi	2008-04-06 17:32:00	ebooks/25063
271	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LIX.midi	2007-12-20 21:34:00	ebooks/25063
889	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLVIII.midi	2008-04-06 16:51:00	ebooks/25063
39403	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XVIII.pdf	2007-12-17 15:11:00	ebooks/25063
721	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_I.ly	2008-04-11 09:44:00	ebooks/25063
53853	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LI.pdf	2008-04-06 17:17:00	ebooks/25063
402435	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActI_SceneI.pdf	2008-04-06 17:45:00	ebooks/25063
485	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LVII.ly	2007-12-22 15:33:00	ebooks/25063
1152	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLII.ly	2008-04-06 16:58:00	ebooks/25063
379	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXIII.midi	2008-04-06 17:28:00	ebooks/25063
53504	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_LIV.pdf	2008-04-06 17:13:00	ebooks/25063
212958	text/html; charset=utf-8	http://www.gutenberg.org/files/25063/25063-h/25063-h.htm	2008-04-13 11:19:22	ebooks/25063
38002	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_VIII.pdf	2008-04-06 14:39:00	ebooks/25063
799	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XVII.ly	2008-04-06 17:44:00	ebooks/25063
865	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXI.midi	2008-04-06 14:10:00	ebooks/25063
151137	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneV.pdf	2008-04-06 18:03:00	ebooks/25063
32427	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVIII.pdf	2008-04-06 15:24:00	ebooks/25063
38013	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XIX.pdf	2008-04-06 13:59:00	ebooks/25063
41978	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_IX.pdf	2007-12-21 14:49:00	ebooks/25063
46649	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXX.pdf	2008-04-06 15:44:00	ebooks/25063
1095	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_LVI.ly	2008-04-06 17:15:00	ebooks/25063
671	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XLV.ly	2007-12-22 15:24:00	ebooks/25063
668	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIX.ly	2008-04-06 17:52:00	ebooks/25063
46077	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXVII.pdf	2008-04-06 16:36:00	ebooks/25063
1116	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneIII.ly	2007-12-29 20:59:00	ebooks/25063
1010	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXIII.ly	2008-04-06 15:32:00	ebooks/25063
594	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXV.ly	2007-12-22 15:20:00	ebooks/25063
676	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIII.midi	2008-04-06 17:49:00	ebooks/25063
910	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LVI.midi	2008-04-06 17:15:00	ebooks/25063
60106	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/ActIII_SceneIII.pdf	2008-03-02 07:46:00	ebooks/25063
800	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XIV.ly	2008-04-06 13:55:00	ebooks/25063
185949	application/rdf+xml	http://www.gutenberg.org/ebooks/25063.rdf	2020-06-12 03:43:50.167601	ebooks/25063
739	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLV.midi	2008-04-06 17:00:00	ebooks/25063
921	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XIV.midi	2008-04-06 13:55:00	ebooks/25063
550	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXXV.midi	2008-04-06 15:33:00	ebooks/25063
45903	application/pdf	http://www.gutenberg.org/files/25063/25063-h/music/air_XXI.pdf	2008-04-06 14:10:00	ebooks/25063
974	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LIII.midi	2008-04-06 17:19:00	ebooks/25063
352	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LXV.midi	2007-12-20 21:57:00	ebooks/25063
672	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XXIII.ly	2008-04-06 17:49:00	ebooks/25063
913	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XLI.midi	2008-04-06 16:48:00	ebooks/25063
613	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XIX.midi	2008-04-06 13:59:00	ebooks/25063
721	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVIII.midi	2008-04-06 15:23:00	ebooks/25063
575	application/octet-stream	http://www.gutenberg.org/files/25063/25063-h/music/air_XII.ly	2008-04-06 17:43:00	ebooks/25063
739	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_VIII.midi	2008-04-06 14:39:00	ebooks/25063
523	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_L.midi	2008-04-06 17:22:00	ebooks/25063
770	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_XXVII.midi	2007-12-17 18:44:00	ebooks/25063
829	audio/midi	http://www.gutenberg.org/files/25063/25063-h/music/air_LII.midi	2008-04-06 17:09:00	ebooks/25063
3444964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25064.kindle.images	2020-06-12 03:43:54.024551	ebooks/25064
195471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25064/25064.txt	2008-04-13 08:59:56	ebooks/25064
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/25064.rdf	2020-06-12 03:43:55.137512	ebooks/25064
1713205	application/epub+zip	http://www.gutenberg.org/ebooks/25064.epub.images	2020-06-12 03:43:51.193575	ebooks/25064
154021	application/epub+zip	http://www.gutenberg.org/ebooks/25064.epub.noimages	2020-06-12 03:43:52.725544	ebooks/25064
195450	text/plain	http://www.gutenberg.org/ebooks/25064.txt.utf-8	2020-06-12 03:43:50.275591	ebooks/25064
35429	image/jpeg	http://www.gutenberg.org/cache/epub/25064/pg25064.cover.medium.jpg	2020-06-12 03:43:54.884547	ebooks/25064
224551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25064/25064-h/25064-h.htm	2008-04-13 08:59:56	ebooks/25064
487969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25064.kindle.noimages	2020-06-12 03:43:54.570517	ebooks/25064
76624	application/zip	http://www.gutenberg.org/files/25064/25064-8.zip	2008-04-13 08:59:58	ebooks/25064
76589	application/zip	http://www.gutenberg.org/files/25064/25064.zip	2008-04-13 08:59:56	ebooks/25064
1247508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25064/25064-h.zip	2008-04-13 08:59:58	ebooks/25064
6344	image/jpeg	http://www.gutenberg.org/cache/epub/25064/pg25064.cover.small.jpg	2020-06-12 03:43:54.727531	ebooks/25064
195472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25064/25064-8.txt	2008-04-13 08:59:56	ebooks/25064
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/25065.rdf	2020-06-12 03:44:01.017481	ebooks/25065
229460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25065/25065.zip	2008-04-13 12:45:58	ebooks/25065
6117	image/jpeg	http://www.gutenberg.org/cache/epub/25065/pg25065.cover.small.jpg	2020-06-12 03:44:00.582449	ebooks/25065
31959	image/jpeg	http://www.gutenberg.org/cache/epub/25065/pg25065.cover.medium.jpg	2020-06-12 03:44:00.74844	ebooks/25065
649952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25065/25065-h/25065-h.htm	2008-04-13 12:45:58	ebooks/25065
578798	text/plain	http://www.gutenberg.org/ebooks/25065.txt.utf-8	2020-06-12 03:43:55.250525	ebooks/25065
578705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25065/25065-8.txt	2008-04-13 12:45:52	ebooks/25065
240273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25065/25065-h.zip	2008-04-13 12:45:58	ebooks/25065
1255270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25065.kindle.images	2020-06-12 03:43:58.728507	ebooks/25065
229618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25065/25065-8.zip	2008-04-13 12:45:58	ebooks/25065
578719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25065/25065.txt	2008-04-13 12:45:52	ebooks/25065
321214	application/epub+zip	http://www.gutenberg.org/ebooks/25065.epub.images	2020-06-12 03:43:56.280505	ebooks/25065
321214	application/epub+zip	http://www.gutenberg.org/ebooks/25065.epub.noimages	2020-06-12 03:43:57.046506	ebooks/25065
1255262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25065.kindle.noimages	2020-06-12 03:44:00.412442	ebooks/25065
303221	application/epub+zip	http://www.gutenberg.org/ebooks/25066.epub.noimages	2020-06-12 03:44:02.92046	ebooks/25066
574089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25066/25066.txt	2008-04-13 12:51:58	ebooks/25066
221252	application/zip	http://www.gutenberg.org/files/25066/25066.zip	2008-04-13 12:51:58	ebooks/25066
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/25066.rdf	2020-06-12 03:44:06.456394	ebooks/25066
636596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25066/25066-h/25066-h.htm	2008-04-13 12:51:58	ebooks/25066
229921	application/zip	http://www.gutenberg.org/files/25066/25066-h.zip	2008-04-13 12:51:58	ebooks/25066
1187193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25066.kindle.images	2020-06-12 03:44:04.397394	ebooks/25066
1187185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25066.kindle.noimages	2020-06-12 03:44:05.878377	ebooks/25066
24074	image/jpeg	http://www.gutenberg.org/cache/epub/25066/pg25066.cover.medium.jpg	2020-06-12 03:44:06.200375	ebooks/25066
303221	application/epub+zip	http://www.gutenberg.org/ebooks/25066.epub.images	2020-06-12 03:44:02.18042	ebooks/25066
574174	text/plain	http://www.gutenberg.org/ebooks/25066.txt.utf-8	2020-06-12 03:44:01.127442	ebooks/25066
221377	application/zip	http://www.gutenberg.org/files/25066/25066-8.zip	2008-04-13 12:51:58	ebooks/25066
5102	image/jpeg	http://www.gutenberg.org/cache/epub/25066/pg25066.cover.small.jpg	2020-06-12 03:44:06.042404	ebooks/25066
574028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25066/25066-8.txt	2008-04-13 12:51:58	ebooks/25066
304267	application/epub+zip	http://www.gutenberg.org/ebooks/25067.epub.noimages	2020-06-12 03:44:07.313373	ebooks/25067
1424059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25067.kindle.images	2020-06-12 03:44:08.400547	ebooks/25067
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/25067.rdf	2020-06-12 03:44:09.540525	ebooks/25067
167437	application/zip	http://www.gutenberg.org/files/25067/25067-8.zip	2008-04-13 12:08:02	ebooks/25067
167406	application/zip	http://www.gutenberg.org/files/25067/25067.zip	2008-04-13 12:08:02	ebooks/25067
5754	image/jpeg	http://www.gutenberg.org/cache/epub/25067/pg25067.cover.small.jpg	2020-06-12 03:44:09.444526	ebooks/25067
460486	application/epub+zip	http://www.gutenberg.org/ebooks/25067.epub.images	2020-06-12 03:44:06.957368	ebooks/25067
414430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25067/25067-8.txt	2008-04-13 12:08:02	ebooks/25067
326604	application/zip	http://www.gutenberg.org/files/25067/25067-h.zip	2008-04-13 12:08:02	ebooks/25067
414421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25067/25067.txt	2008-04-13 12:08:02	ebooks/25067
994875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25067.kindle.noimages	2020-06-12 03:44:09.412526	ebooks/25067
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/25071.rdf	2020-06-12 03:44:33.600518	ebooks/25071
447534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25067/25067-h/25067-h.htm	2008-04-13 12:08:02	ebooks/25067
414402	text/plain	http://www.gutenberg.org/ebooks/25067.txt.utf-8	2020-06-12 03:44:06.561372	ebooks/25067
38351	image/jpeg	http://www.gutenberg.org/cache/epub/25067/pg25067.cover.medium.jpg	2020-06-12 03:44:09.475528	ebooks/25067
152174	application/epub+zip	http://www.gutenberg.org/ebooks/25068.epub.noimages	2020-06-12 03:44:13.186486	ebooks/25068
208570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25068/25068-8.txt	2008-04-13 19:13:30	ebooks/25068
1062528	application/epub+zip	http://www.gutenberg.org/ebooks/25068.epub.images	2020-06-12 03:44:12.519513	ebooks/25068
74182	application/zip	http://www.gutenberg.org/files/25068/25068.zip	2008-04-13 19:13:36	ebooks/25068
208539	text/plain	http://www.gutenberg.org/ebooks/25068.txt.utf-8	2020-06-12 03:44:09.678575	ebooks/25068
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/25068.rdf	2020-06-12 03:44:17.404424	ebooks/25068
2387985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25068.kindle.images	2020-06-12 03:44:16.019453	ebooks/25068
907969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25068/25068-h.zip	2008-04-13 19:13:36	ebooks/25068
17857	image/jpeg	http://www.gutenberg.org/cache/epub/25068/pg25068.cover.medium.jpg	2020-06-12 03:44:17.148427	ebooks/25068
74200	application/zip	http://www.gutenberg.org/files/25068/25068-8.zip	2008-04-13 19:13:36	ebooks/25068
239426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25068/25068-h/25068-h.htm	2008-04-13 19:13:30	ebooks/25068
4875	image/jpeg	http://www.gutenberg.org/cache/epub/25068/pg25068.cover.small.jpg	2020-06-12 03:44:16.99044	ebooks/25068
575750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25068.kindle.noimages	2020-06-12 03:44:16.829438	ebooks/25068
208563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25068/25068.txt	2008-04-13 19:13:30	ebooks/25068
212324	application/epub+zip	http://www.gutenberg.org/ebooks/25069.epub.images	2020-06-12 03:44:18.466436	ebooks/25069
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/25069.rdf	2020-06-12 03:44:21.416372	ebooks/25069
134641	application/zip	http://www.gutenberg.org/files/25069/25069-8.zip	2008-04-14 04:31:48	ebooks/25069
345227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25069/25069-8.txt	2008-04-14 04:31:46	ebooks/25069
212324	application/epub+zip	http://www.gutenberg.org/ebooks/25069.epub.noimages	2020-06-12 03:44:18.94643	ebooks/25069
28231	image/jpeg	http://www.gutenberg.org/cache/epub/25069/pg25069.cover.medium.jpg	2020-06-12 03:44:21.199388	ebooks/25069
6163	image/jpeg	http://www.gutenberg.org/cache/epub/25069/pg25069.cover.small.jpg	2020-06-12 03:44:21.058393	ebooks/25069
379568	text/html	http://www.gutenberg.org/ebooks/25069.html.images	2020-06-12 03:44:17.780441	ebooks/25069
813892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25069.kindle.noimages	2020-06-12 03:44:20.915397	ebooks/25069
361158	text/plain	http://www.gutenberg.org/ebooks/25069.txt.utf-8	2020-06-12 03:44:17.508433	ebooks/25069
813900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25069.kindle.images	2020-06-12 03:44:19.929402	ebooks/25069
379568	text/html	http://www.gutenberg.org/ebooks/25069.html.noimages	2020-06-12 03:44:17.934432	ebooks/25069
191034	application/epub+zip	http://www.gutenberg.org/ebooks/2507.epub.images	2020-06-01 23:50:10.82807	ebooks/2507
148518	application/zip	http://www.gutenberg.org/files/2507/2507.zip	2008-12-11 05:01:20	ebooks/2507
417488	text/html; charset=us-ascii	http://www.gutenberg.org/files/2507/2507-h/2507-h.htm	2012-12-18 08:01:54	ebooks/2507
191034	application/epub+zip	http://www.gutenberg.org/ebooks/2507.epub.noimages	2020-06-01 23:50:11.091051	ebooks/2507
763858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2507.kindle.noimages	2020-06-01 23:50:13.278016	ebooks/2507
151658	text/html; charset=us-ascii	http://www.gutenberg.org/files/2507/2507-h.zip	2012-12-18 08:02:46	ebooks/2507
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/2507.rdf	2020-06-11 01:02:11.855988	ebooks/2507
382855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2507/2507.txt	2008-12-11 05:00:32	ebooks/2507
763866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2507.kindle.images	2020-06-01 23:50:12.188029	ebooks/2507
14434	image/jpeg	http://www.gutenberg.org/cache/epub/2507/pg2507.cover.medium.jpg	2020-06-01 23:50:13.354025	ebooks/2507
382827	text/plain	http://www.gutenberg.org/ebooks/2507.txt.utf-8	2020-06-01 23:50:10.369081	ebooks/2507
4182	image/jpeg	http://www.gutenberg.org/cache/epub/2507/pg2507.cover.small.jpg	2020-06-01 23:50:13.31802	ebooks/2507
179712	application/epub+zip	http://www.gutenberg.org/ebooks/25070.epub.noimages	2020-06-12 03:44:23.380661	ebooks/25070
3457	image/jpeg	http://www.gutenberg.org/cache/epub/25070/pg25070.cover.small.jpg	2020-06-12 03:44:26.058614	ebooks/25070
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/25070.rdf	2020-06-12 03:44:26.454612	ebooks/25070
713485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25070/25070-h.zip	2008-04-14 04:35:10	ebooks/25070
394119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25070/25070-h/25070-h.htm	2008-04-14 04:35:08	ebooks/25070
1000633	application/epub+zip	http://www.gutenberg.org/ebooks/25070.epub.images	2020-06-12 03:44:22.712676	ebooks/25070
2081237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25070.kindle.images	2020-06-12 03:44:24.779626	ebooks/25070
751632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25070.kindle.noimages	2020-06-12 03:44:25.904617	ebooks/25070
308671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25070/25070-8.txt	2008-04-14 04:35:08	ebooks/25070
308663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25070/25070.txt	2008-04-14 04:35:08	ebooks/25070
121757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25070/25070-8.zip	2008-04-14 04:35:10	ebooks/25070
308647	text/plain	http://www.gutenberg.org/ebooks/25070.txt.utf-8	2020-06-12 03:44:21.516378	ebooks/25070
121720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25070/25070.zip	2008-04-14 04:35:10	ebooks/25070
11976	image/jpeg	http://www.gutenberg.org/cache/epub/25070/pg25070.cover.medium.jpg	2020-06-12 03:44:26.20961	ebooks/25070
465230	application/epub+zip	http://www.gutenberg.org/ebooks/25071.epub.noimages	2020-06-12 03:44:28.389632	ebooks/25071
1847568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25071.kindle.noimages	2020-06-12 03:44:32.930548	ebooks/25071
2455118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25071.kindle.images	2020-06-12 03:44:30.655552	ebooks/25071
1107162	text/html	http://www.gutenberg.org/files/25071/25071-h/25071-h.htm	2019-08-09 06:34:22	ebooks/25071
975403	text/plain	http://www.gutenberg.org/ebooks/25071.txt.utf-8	2020-06-12 03:44:26.586604	ebooks/25071
364092	application/zip	http://www.gutenberg.org/files/25071/25071.zip	2008-04-14 05:31:34	ebooks/25071
3643	image/jpeg	http://www.gutenberg.org/cache/epub/25071/pg25071.cover.small.jpg	2020-06-12 03:44:33.117662	ebooks/25071
505630	text/html	http://www.gutenberg.org/files/25071/25071-h.zip	2019-08-09 06:36:00	ebooks/25071
975402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25071/25071.txt	2008-04-14 05:31:33	ebooks/25071
14891	image/jpeg	http://www.gutenberg.org/cache/epub/25071/pg25071.cover.medium.jpg	2020-06-12 03:44:33.298528	ebooks/25071
726587	application/epub+zip	http://www.gutenberg.org/ebooks/25071.epub.images	2020-06-12 03:44:27.701601	ebooks/25071
2483064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25072.kindle.images	2020-06-12 03:44:39.166456	ebooks/25072
86288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25072/25072-8.zip	2008-04-14 06:34:54	ebooks/25072
6581	image/jpeg	http://www.gutenberg.org/cache/epub/25072/pg25072.cover.small.jpg	2020-06-12 03:44:39.904445	ebooks/25072
214202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25072/25072.txt	2008-04-14 06:34:34	ebooks/25072
214207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25072/25072-8.txt	2008-04-14 06:31:56	ebooks/25072
527829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25072.kindle.noimages	2020-06-12 03:44:39.749433	ebooks/25072
1278482	application/epub+zip	http://www.gutenberg.org/ebooks/25072.epub.images	2020-06-12 03:44:35.47051	ebooks/25072
214186	text/plain	http://www.gutenberg.org/ebooks/25072.txt.utf-8	2020-06-12 03:44:33.703534	ebooks/25072
161999	application/epub+zip	http://www.gutenberg.org/ebooks/25072.epub.noimages	2020-06-12 03:44:37.065483	ebooks/25072
246683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25072/25072-h/25072-h.htm	2008-04-14 06:31:56	ebooks/25072
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/25072.rdf	2020-06-12 03:44:40.311436	ebooks/25072
36045	image/jpeg	http://www.gutenberg.org/cache/epub/25072/pg25072.cover.medium.jpg	2020-06-12 03:44:40.060432	ebooks/25072
1198597	application/zip	http://www.gutenberg.org/files/25072/25072-h.zip	2008-04-14 06:34:54	ebooks/25072
86247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25072/25072.zip	2008-04-14 06:34:54	ebooks/25072
34343	image/jpeg	http://www.gutenberg.org/cache/epub/25073/pg25073.cover.medium.jpg	2020-06-12 03:44:43.9984	ebooks/25073
235310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25073/25073-8.txt	2008-04-15 08:38:10	ebooks/25073
92546	application/zip	http://www.gutenberg.org/files/25073/25073-8.zip	2008-04-15 08:39:06	ebooks/25073
168393	application/epub+zip	http://www.gutenberg.org/ebooks/25073.epub.noimages	2020-06-12 03:44:41.357417	ebooks/25073
282379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25073/25073-h/25073-h.htm	2008-04-15 08:38:10	ebooks/25073
5762289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25073.kindle.images	2020-06-12 03:44:43.0504	ebooks/25073
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/25073.rdf	2020-06-12 03:44:44.138378	ebooks/25073
235312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25073/25073.txt	2008-04-15 08:36:52	ebooks/25073
4185	image/jpeg	http://www.gutenberg.org/cache/epub/25073/pg25073.cover.small.jpg	2020-06-12 03:44:43.932393	ebooks/25073
2415728	application/epub+zip	http://www.gutenberg.org/ebooks/25073.epub.images	2020-06-12 03:44:41.04142	ebooks/25073
235430	text/plain	http://www.gutenberg.org/ebooks/25073.txt.utf-8	2020-06-12 03:44:40.412449	ebooks/25073
1136657	application/zip	http://www.gutenberg.org/files/25073/25073-h.zip	2008-04-15 08:39:06	ebooks/25073
602697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25073.kindle.noimages	2020-06-12 03:44:43.863383	ebooks/25073
92424	application/zip	http://www.gutenberg.org/files/25073/25073.zip	2008-04-15 08:39:06	ebooks/25073
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/25074.rdf	2020-06-12 03:44:48.049541	ebooks/25074
131083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25074/25074-h.zip	2008-04-15 08:53:48	ebooks/25074
367057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25074/25074-h/25074-h.htm	2008-04-15 08:53:48	ebooks/25074
729535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25074.kindle.noimages	2020-06-12 03:44:47.498537	ebooks/25074
180559	application/epub+zip	http://www.gutenberg.org/ebooks/25074.epub.noimages	2020-06-12 03:44:45.554381	ebooks/25074
740581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25074.kindle.images	2020-06-12 03:44:46.517366	ebooks/25074
184753	application/epub+zip	http://www.gutenberg.org/ebooks/25074.epub.images	2020-06-12 03:44:44.979386	ebooks/25074
4272	image/jpeg	http://www.gutenberg.org/cache/epub/25074/pg25074.cover.small.jpg	2020-06-12 03:44:47.653536	ebooks/25074
17068	image/jpeg	http://www.gutenberg.org/cache/epub/25074/pg25074.cover.medium.jpg	2020-06-12 03:44:47.805537	ebooks/25074
292718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25074/25074-8.txt	2008-04-15 08:53:46	ebooks/25074
298217	text/plain	http://www.gutenberg.org/ebooks/25074.txt.utf-8	2020-06-12 03:44:44.243377	ebooks/25074
118030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25074/25074-8.zip	2008-04-15 08:53:48	ebooks/25074
169782	text/plain	http://www.gutenberg.org/ebooks/25075.txt.utf-8	2020-06-12 03:44:48.154549	ebooks/25075
1296072	application/epub+zip	http://www.gutenberg.org/ebooks/25075.epub.images	2020-06-12 03:44:50.711539	ebooks/25075
6077	image/jpeg	http://www.gutenberg.org/cache/epub/25075/pg25075.cover.small.jpg	2020-06-12 03:44:55.412448	ebooks/25075
33424	image/jpeg	http://www.gutenberg.org/cache/epub/25075/pg25075.cover.medium.jpg	2020-06-12 03:44:55.567437	ebooks/25075
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/25075.rdf	2020-06-12 03:44:55.814454	ebooks/25075
169760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25075/25075-8.txt	2008-04-15 08:59:28	ebooks/25075
63603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25075/25075-8.zip	2008-04-15 09:02:26	ebooks/25075
1486439	application/zip	http://www.gutenberg.org/files/25075/25075-h.zip	2008-04-15 09:02:26	ebooks/25075
63561	application/zip	http://www.gutenberg.org/files/25075/25075.zip	2008-04-15 09:02:26	ebooks/25075
2484359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25075.kindle.images	2020-06-12 03:44:54.785445	ebooks/25075
169839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25075/25075.txt	2008-04-15 09:02:10	ebooks/25075
192913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25075/25075-h/25075-h.htm	2008-04-15 08:59:28	ebooks/25075
429280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25075.kindle.noimages	2020-06-12 03:44:55.256471	ebooks/25075
134138	application/epub+zip	http://www.gutenberg.org/ebooks/25075.epub.noimages	2020-06-12 03:44:52.268491	ebooks/25075
724665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25076.kindle.noimages	2020-06-12 03:44:58.989389	ebooks/25076
130528	application/zip	http://www.gutenberg.org/files/25076/25076-8.zip	2008-04-15 12:56:10	ebooks/25076
339376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25076/25076.txt	2008-04-15 12:56:10	ebooks/25076
130495	application/zip	http://www.gutenberg.org/files/25076/25076.zip	2008-04-15 12:56:10	ebooks/25076
185721	application/epub+zip	http://www.gutenberg.org/ebooks/25076.epub.images	2020-06-12 03:44:56.786417	ebooks/25076
339384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25076/25076-8.txt	2008-04-15 12:56:10	ebooks/25076
15599	image/jpeg	http://www.gutenberg.org/cache/epub/25076/pg25076.cover.medium.jpg	2020-06-12 03:44:59.276391	ebooks/25076
185721	application/epub+zip	http://www.gutenberg.org/ebooks/25076.epub.noimages	2020-06-12 03:44:57.160439	ebooks/25076
339358	text/plain	http://www.gutenberg.org/ebooks/25076.txt.utf-8	2020-06-12 03:44:55.918445	ebooks/25076
357215	text/html	http://www.gutenberg.org/ebooks/25076.html.noimages	2020-06-12 03:44:56.350441	ebooks/25076
4143	image/jpeg	http://www.gutenberg.org/cache/epub/25076/pg25076.cover.small.jpg	2020-06-12 03:44:59.133386	ebooks/25076
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/25076.rdf	2020-06-12 03:44:59.504382	ebooks/25076
357215	text/html	http://www.gutenberg.org/ebooks/25076.html.images	2020-06-12 03:44:56.189446	ebooks/25076
724673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25076.kindle.images	2020-06-12 03:44:58.074404	ebooks/25076
284008	application/epub+zip	http://www.gutenberg.org/ebooks/25077.epub.noimages	2020-06-12 03:45:01.113382	ebooks/25077
530985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25077/25077.txt	2008-04-15 13:34:55	ebooks/25077
1138482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25077.kindle.noimages	2020-06-12 03:45:04.18462	ebooks/25077
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/25077.rdf	2020-06-12 03:45:04.767618	ebooks/25077
4974	image/jpeg	http://www.gutenberg.org/cache/epub/25077/pg25077.cover.small.jpg	2020-06-12 03:45:04.348631	ebooks/25077
530986	text/plain	http://www.gutenberg.org/ebooks/25077.txt.utf-8	2020-06-12 03:44:59.62141	ebooks/25077
22748	image/jpeg	http://www.gutenberg.org/cache/epub/25077/pg25077.cover.medium.jpg	2020-06-12 03:45:04.510647	ebooks/25077
1334146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25077.kindle.images	2020-06-12 03:45:02.632642	ebooks/25077
405424	application/epub+zip	http://www.gutenberg.org/ebooks/25077.epub.images	2020-06-12 03:45:00.502368	ebooks/25077
593561	text/html	http://www.gutenberg.org/files/25077/25077-h/25077-h.htm	2008-04-15 13:31:20	ebooks/25077
291707	text/html	http://www.gutenberg.org/files/25077/25077-h.zip	2008-04-15 13:34:56	ebooks/25077
202026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25077/25077.zip	2008-04-15 13:34:56	ebooks/25077
394821	application/epub+zip	http://www.gutenberg.org/ebooks/25078.epub.images	2020-06-12 03:45:05.394612	ebooks/25078
75196	application/epub+zip	http://www.gutenberg.org/ebooks/25078.epub.noimages	2020-06-12 03:45:05.843612	ebooks/25078
68768	text/html; charset=us-ascii	http://www.gutenberg.org/files/25078/25078-h/25078-h.htm	2008-04-15 15:29:54	ebooks/25078
58194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25078/25078.txt	2008-04-15 15:29:54	ebooks/25078
22461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25078/25078.zip	2008-04-15 15:29:54	ebooks/25078
174411	text/html; charset=us-ascii	http://www.gutenberg.org/files/25078/25078-h.zip	2008-04-15 15:29:54	ebooks/25078
5004	image/jpeg	http://www.gutenberg.org/cache/epub/25078/pg25078.cover.small.jpg	2020-06-12 03:45:07.087583	ebooks/25078
19303	image/jpeg	http://www.gutenberg.org/cache/epub/25078/pg25078.cover.medium.jpg	2020-06-12 03:45:07.23258	ebooks/25078
1019094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25078.kindle.images	2020-06-12 03:45:06.464592	ebooks/25078
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/25078.rdf	2020-06-12 03:45:07.462576	ebooks/25078
58166	text/plain	http://www.gutenberg.org/ebooks/25078.txt.utf-8	2020-06-12 03:45:04.867615	ebooks/25078
302192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25078.kindle.noimages	2020-06-12 03:45:06.940586	ebooks/25078
348484	text/plain	http://www.gutenberg.org/ebooks/25079.txt.utf-8	2020-06-12 03:45:07.567593	ebooks/25079
130290	application/zip	http://www.gutenberg.org/files/25079/25079.zip	2008-04-16 04:56:32	ebooks/25079
211458	application/epub+zip	http://www.gutenberg.org/ebooks/25079.epub.noimages	2020-06-12 03:45:08.479584	ebooks/25079
5081	image/jpeg	http://www.gutenberg.org/cache/epub/25079/pg25079.cover.small.jpg	2020-06-12 03:45:10.513541	ebooks/25079
348504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25079/25079-8.txt	2008-04-16 04:56:32	ebooks/25079
389894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25079/25079-h/25079-h.htm	2008-04-16 04:56:32	ebooks/25079
348495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25079/25079.txt	2008-04-16 04:56:32	ebooks/25079
549633	application/epub+zip	http://www.gutenberg.org/ebooks/25079.epub.images	2020-06-12 03:45:08.135594	ebooks/25079
440964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25079/25079-h.zip	2008-04-16 04:56:32	ebooks/25079
36499	image/jpeg	http://www.gutenberg.org/cache/epub/25079/pg25079.cover.medium.jpg	2020-06-12 03:45:10.541545	ebooks/25079
1560555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25079.kindle.images	2020-06-12 03:45:09.524552	ebooks/25079
796958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25079.kindle.noimages	2020-06-12 03:45:10.48354	ebooks/25079
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/25079.rdf	2020-06-12 03:45:10.614537	ebooks/25079
130318	application/zip	http://www.gutenberg.org/files/25079/25079-8.zip	2008-04-16 04:56:32	ebooks/25079
674247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2508.kindle.images	2020-06-01 23:50:14.677995	ebooks/2508
4026	image/jpeg	http://www.gutenberg.org/cache/epub/2508/pg2508.cover.small.jpg	2020-06-01 23:50:15.441984	ebooks/2508
167911	application/epub+zip	http://www.gutenberg.org/ebooks/2508.epub.images	2020-06-01 23:50:13.759015	ebooks/2508
143350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2508/2508.zip	2006-05-18 08:21:26	ebooks/2508
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/2508.rdf	2020-06-11 01:02:11.882988	ebooks/2508
14440	image/jpeg	http://www.gutenberg.org/cache/epub/2508/pg2508.cover.medium.jpg	2020-06-01 23:50:15.470003	ebooks/2508
362839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2508/2508.txt	2006-05-18 08:20:36	ebooks/2508
674236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2508.kindle.noimages	2020-06-01 23:50:15.409997	ebooks/2508
143952	application/zip	http://www.gutenberg.org/files/2508/2508-0.zip	2018-03-19 07:02:56	ebooks/2508
150664	application/zip	http://www.gutenberg.org/files/2508/2508-h.zip	2018-03-19 07:02:56	ebooks/2508
367414	text/plain; charset=utf-8	http://www.gutenberg.org/files/2508/2508-0.txt	2018-03-04 10:22:48	ebooks/2508
167912	application/epub+zip	http://www.gutenberg.org/ebooks/2508.epub.noimages	2020-06-01 23:50:13.94602	ebooks/2508
429404	text/html; charset=utf-8	http://www.gutenberg.org/files/2508/2508-h/2508-h.htm	2018-03-19 07:02:42	ebooks/2508
27423	image/jpeg	http://www.gutenberg.org/cache/epub/25080/pg25080.cover.medium.jpg	2020-06-12 03:45:16.531461	ebooks/25080
1433741	application/pdf	http://www.gutenberg.org/files/25080/25080-pdf.pdf	2008-04-16 02:08:00	ebooks/25080
682538	text/html; charset=utf-8	http://www.gutenberg.org/files/25080/25080-h/25080-h.html	2008-04-16 02:08:00	ebooks/25080
1166912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25080.kindle.noimages	2020-06-12 03:45:16.114468	ebooks/25080
460644	text/plain; charset=utf-8	http://www.gutenberg.org/files/25080/25080-0.txt	2008-04-16 02:08:00	ebooks/25080
402321	application/zip	http://www.gutenberg.org/files/25080/25080-pdf.zip	2008-04-16 02:08:00	ebooks/25080
266339	application/epub+zip	http://www.gutenberg.org/ebooks/25080.epub.images	2020-06-12 03:45:11.603528	ebooks/25080
167320	application/zip	http://www.gutenberg.org/files/25080/25080-8.zip	2008-04-16 02:08:00	ebooks/25080
499405	application/prs.tei	http://www.gutenberg.org/files/25080/25080-tei/25080-tei.tei	2008-04-16 02:08:00	ebooks/25080
5756	image/jpeg	http://www.gutenberg.org/cache/epub/25080/pg25080.cover.small.jpg	2020-06-12 03:45:16.325476	ebooks/25080
1166923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25080.kindle.images	2020-06-12 03:45:14.322512	ebooks/25080
188149	text/html; charset=utf-8	http://www.gutenberg.org/files/25080/25080-h.zip	2008-04-16 02:08:00	ebooks/25080
167662	application/zip	http://www.gutenberg.org/files/25080/25080-0.zip	2008-04-16 02:08:00	ebooks/25080
266340	application/epub+zip	http://www.gutenberg.org/ebooks/25080.epub.noimages	2020-06-12 03:45:12.536533	ebooks/25080
170522	application/prs.tei	http://www.gutenberg.org/files/25080/25080-tei.zip	2008-04-16 02:08:00	ebooks/25080
459523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25080/25080-8.txt	2008-04-16 02:08:00	ebooks/25080
18042	application/rdf+xml	http://www.gutenberg.org/ebooks/25080.rdf	2020-06-12 03:45:16.885469	ebooks/25080
1191629	application/epub+zip	http://www.gutenberg.org/ebooks/25081.epub.images	2020-06-12 03:45:18.166452	ebooks/25081
384215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25081/25081-8.txt	2008-04-16 12:26:58	ebooks/25081
14702	image/jpeg	http://www.gutenberg.org/cache/epub/25081/pg25081.cover.medium.jpg	2020-06-12 03:45:22.545398	ebooks/25081
3995	image/jpeg	http://www.gutenberg.org/cache/epub/25081/pg25081.cover.small.jpg	2020-06-12 03:45:22.374391	ebooks/25081
384206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25081/25081.txt	2008-04-16 12:26:58	ebooks/25081
920781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25081.kindle.noimages	2020-06-12 03:45:22.200394	ebooks/25081
488803	text/html; charset=us-ascii	http://www.gutenberg.org/files/25081/25081-h/25081-h.htm	2008-04-16 12:26:58	ebooks/25081
144873	application/zip	http://www.gutenberg.org/files/25081/25081-8.zip	2008-04-16 12:27:00	ebooks/25081
726354	application/zip	http://www.gutenberg.org/files/25081/25081-h.zip	2008-04-16 12:27:00	ebooks/25081
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/25081.rdf	2020-06-12 03:45:22.828383	ebooks/25081
144798	application/zip	http://www.gutenberg.org/files/25081/25081.zip	2008-04-16 12:27:00	ebooks/25081
384217	text/plain	http://www.gutenberg.org/ebooks/25081.txt.utf-8	2020-06-12 03:45:17.008493	ebooks/25081
216985	application/epub+zip	http://www.gutenberg.org/ebooks/25081.epub.noimages	2020-06-12 03:45:18.904443	ebooks/25081
2833603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25081.kindle.images	2020-06-12 03:45:20.738407	ebooks/25081
227570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25082/25082-8.txt	2008-04-16 13:14:14	ebooks/25082
145403	application/epub+zip	http://www.gutenberg.org/ebooks/25082.epub.noimages	2020-06-12 03:45:23.669388	ebooks/25082
85442	application/zip	http://www.gutenberg.org/files/25082/25082.zip	2008-04-16 13:14:16	ebooks/25082
5186	image/jpeg	http://www.gutenberg.org/cache/epub/25082/pg25082.cover.small.jpg	2020-06-12 03:45:26.315545	ebooks/25082
253782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25082/25082-h/25082-h.htm	2008-04-16 13:14:14	ebooks/25082
1850957	application/epub+zip	http://www.gutenberg.org/ebooks/25082.epub.images	2020-06-12 03:45:23.501372	ebooks/25082
497115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25082.kindle.noimages	2020-06-12 03:45:26.295539	ebooks/25082
227538	text/plain	http://www.gutenberg.org/ebooks/25082.txt.utf-8	2020-06-12 03:45:22.92841	ebooks/25082
227561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25082/25082.txt	2008-04-16 13:14:14	ebooks/25082
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/25082.rdf	2020-06-12 03:45:26.397538	ebooks/25082
30511	image/jpeg	http://www.gutenberg.org/cache/epub/25082/pg25082.cover.medium.jpg	2020-06-12 03:45:26.334538	ebooks/25082
85461	application/zip	http://www.gutenberg.org/files/25082/25082-8.zip	2008-04-16 13:14:16	ebooks/25082
1126041	application/zip	http://www.gutenberg.org/files/25082/25082-h.zip	2008-04-16 13:14:16	ebooks/25082
4405894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25082.kindle.images	2020-06-12 03:45:25.702364	ebooks/25082
240151	text/plain	http://www.gutenberg.org/ebooks/25083.txt.utf-8	2020-06-12 03:45:26.505545	ebooks/25083
240166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25083/25083.txt	2008-04-16 15:46:58	ebooks/25083
649727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25083.kindle.noimages	2020-06-12 03:45:32.072475	ebooks/25083
240173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25083/25083-8.txt	2008-04-16 15:45:18	ebooks/25083
172485	application/epub+zip	http://www.gutenberg.org/ebooks/25083.epub.noimages	2020-06-12 03:45:28.961509	ebooks/25083
6263767	application/epub+zip	http://www.gutenberg.org/ebooks/25083.epub.images	2020-06-12 03:45:28.140544	ebooks/25083
96096	application/zip	http://www.gutenberg.org/files/25083/25083.zip	2008-04-16 15:47:16	ebooks/25083
22271	image/jpeg	http://www.gutenberg.org/cache/epub/25083/pg25083.cover.medium.jpg	2020-06-12 03:45:32.395459	ebooks/25083
96138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25083/25083-8.zip	2008-04-16 15:47:16	ebooks/25083
4648	image/jpeg	http://www.gutenberg.org/cache/epub/25083/pg25083.cover.small.jpg	2020-06-12 03:45:32.235464	ebooks/25083
10297633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25083.kindle.images	2020-06-12 03:45:31.154482	ebooks/25083
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/25083.rdf	2020-06-12 03:45:32.652455	ebooks/25083
287786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25083/25083-h/25083-h.htm	2008-04-16 15:45:20	ebooks/25083
4808202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25083/25083-h.zip	2008-04-16 15:47:16	ebooks/25083
206845	application/epub+zip	http://www.gutenberg.org/ebooks/25084.epub.noimages	2020-06-12 03:45:39.372388	ebooks/25084
283553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25084/25084-8.txt	2008-04-16 17:21:36	ebooks/25084
27268183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25084.kindle.images	2020-06-12 03:46:05.836529	ebooks/25084
283587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25084/25084.txt	2008-04-16 17:23:16	ebooks/25084
14528512	application/epub+zip	http://www.gutenberg.org/ebooks/25084.epub.images	2020-06-12 03:45:38.671384	ebooks/25084
105887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25084/25084.zip	2008-04-16 17:23:38	ebooks/25084
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/25084.rdf	2020-06-12 03:46:07.492507	ebooks/25084
283583	text/plain	http://www.gutenberg.org/ebooks/25084.txt.utf-8	2020-06-12 03:45:32.754484	ebooks/25084
18762	image/jpeg	http://www.gutenberg.org/cache/epub/25084/pg25084.cover.medium.jpg	2020-06-12 03:46:07.204526	ebooks/25084
14401036	application/zip	http://www.gutenberg.org/files/25084/25084-h.zip	2008-04-16 17:23:42	ebooks/25084
105947	application/zip	http://www.gutenberg.org/files/25084/25084-8.zip	2008-04-16 17:23:38	ebooks/25084
326541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25084/25084-h/25084-h.htm	2008-04-16 17:21:36	ebooks/25084
752393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25084.kindle.noimages	2020-06-12 03:46:06.853515	ebooks/25084
4663	image/jpeg	http://www.gutenberg.org/cache/epub/25084/pg25084.cover.small.jpg	2020-06-12 03:46:07.031514	ebooks/25084
106688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25085/25085.zip	2008-04-18 09:53:04	ebooks/25085
5652526	text/html	http://www.gutenberg.org/files/25085/25085-h.zip	2008-04-18 09:53:06	ebooks/25085
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/25085.rdf	2020-06-12 03:46:45.225522	ebooks/25085
285062	text/plain	http://www.gutenberg.org/ebooks/25085.txt.utf-8	2020-06-12 03:46:07.599522	ebooks/25085
32026	image/jpeg	http://www.gutenberg.org/cache/epub/25085/pg25085.cover.medium.jpg	2020-06-12 03:46:44.940543	ebooks/25085
14667303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25085.kindle.images	2020-06-12 03:46:43.721351	ebooks/25085
285025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25085/25085.txt	2008-04-18 09:49:24	ebooks/25085
106780	application/zip	http://www.gutenberg.org/files/25085/25085-8.zip	2008-04-18 09:53:04	ebooks/25085
194751	application/epub+zip	http://www.gutenberg.org/ebooks/25085.epub.noimages	2020-06-12 03:46:19.480373	ebooks/25085
319447	text/html	http://www.gutenberg.org/files/25085/25085-h/25085-h.htm	2008-04-18 09:47:36	ebooks/25085
5612188	application/epub+zip	http://www.gutenberg.org/ebooks/25085.epub.images	2020-06-12 03:46:16.946414	ebooks/25085
6268	image/jpeg	http://www.gutenberg.org/cache/epub/25085/pg25085.cover.small.jpg	2020-06-12 03:46:44.769539	ebooks/25085
653479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25085.kindle.noimages	2020-06-12 03:46:44.59453	ebooks/25085
285033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25085/25085-8.txt	2008-04-18 09:48:34	ebooks/25085
68520	application/epub+zip	http://www.gutenberg.org/ebooks/25086.epub.noimages	2020-06-12 03:46:46.257521	ebooks/25086
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/25086.rdf	2020-06-12 03:46:47.901529	ebooks/25086
47414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25086/25086.txt	2008-04-17 12:00:34	ebooks/25086
257100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25086.kindle.noimages	2020-06-12 03:46:47.383504	ebooks/25086
5167	image/jpeg	http://www.gutenberg.org/cache/epub/25086/pg25086.cover.small.jpg	2020-06-12 03:46:47.530491	ebooks/25086
885837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25086.kindle.images	2020-06-12 03:46:46.932499	ebooks/25086
50861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25086/25086-h/25086-h.htm	2008-04-17 12:00:34	ebooks/25086
47386	text/plain	http://www.gutenberg.org/ebooks/25086.txt.utf-8	2020-06-12 03:46:45.323531	ebooks/25086
18739	application/zip	http://www.gutenberg.org/files/25086/25086.zip	2008-04-17 12:00:34	ebooks/25086
217304	application/zip	http://www.gutenberg.org/files/25086/25086-h.zip	2008-04-17 12:00:36	ebooks/25086
17159	image/jpeg	http://www.gutenberg.org/cache/epub/25086/pg25086.cover.medium.jpg	2020-06-12 03:46:47.673499	ebooks/25086
331460	application/epub+zip	http://www.gutenberg.org/ebooks/25086.epub.images	2020-06-12 03:46:45.881526	ebooks/25086
7571169	application/epub+zip	http://www.gutenberg.org/ebooks/25087.epub.images	2020-06-12 03:46:49.289487	ebooks/25087
5488	image/jpeg	http://www.gutenberg.org/cache/epub/25087/pg25087.cover.small.jpg	2020-06-12 03:46:55.315413	ebooks/25087
243103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25087/25087-8.zip	2008-04-17 13:01:12	ebooks/25087
36151	image/jpeg	http://www.gutenberg.org/cache/epub/25087/pg25087.cover.medium.jpg	2020-06-12 03:46:55.364452	ebooks/25087
747510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25087/25087-h/25087-h.htm	2008-04-17 13:01:06	ebooks/25087
653444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25087/25087-8.txt	2008-04-17 13:01:06	ebooks/25087
653439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25087/25087.txt	2008-04-17 13:01:06	ebooks/25087
1392532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25087.kindle.noimages	2020-06-12 03:46:55.263399	ebooks/25087
358172	application/epub+zip	http://www.gutenberg.org/ebooks/25087.epub.noimages	2020-06-12 03:46:49.740466	ebooks/25087
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/25087.rdf	2020-06-12 03:46:55.47839	ebooks/25087
4078919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25087/25087-h.zip	2008-04-17 13:01:12	ebooks/25087
653415	text/plain	http://www.gutenberg.org/ebooks/25087.txt.utf-8	2020-06-12 03:46:48.013544	ebooks/25087
243081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25087/25087.zip	2008-04-17 13:01:12	ebooks/25087
19006640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25087.kindle.images	2020-06-12 03:46:53.504414	ebooks/25087
734174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25088/25088-8.txt	2008-04-17 15:08:04	ebooks/25088
1674002	application/zip	http://www.gutenberg.org/files/25088/25088-h.zip	2008-04-17 15:08:10	ebooks/25088
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/25088.rdf	2020-06-12 03:47:07.008544	ebooks/25088
268165	application/zip	http://www.gutenberg.org/files/25088/25088-8.zip	2008-04-17 15:08:08	ebooks/25088
859888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25088/25088-h/25088-h.htm	2008-04-17 15:08:06	ebooks/25088
24698	image/jpeg	http://www.gutenberg.org/cache/epub/25088/pg25088.cover.medium.jpg	2020-06-12 03:47:06.665548	ebooks/25088
5304960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25088.kindle.images	2020-06-12 03:47:04.124578	ebooks/25088
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25088/pg25088.cover.small.jpg	2020-06-12 03:47:06.463548	ebooks/25088
364723	application/epub+zip	http://www.gutenberg.org/ebooks/25088.epub.noimages	2020-06-12 03:46:59.782636	ebooks/25088
734201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25088/25088.txt	2008-04-17 15:08:04	ebooks/25088
1484909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25088.kindle.noimages	2020-06-12 03:47:06.25556	ebooks/25088
734374	text/plain	http://www.gutenberg.org/ebooks/25088.txt.utf-8	2020-06-12 03:46:55.593439	ebooks/25088
267996	application/zip	http://www.gutenberg.org/files/25088/25088.zip	2008-04-17 15:08:08	ebooks/25088
2465340	application/epub+zip	http://www.gutenberg.org/ebooks/25088.epub.images	2020-06-12 03:46:58.856662	ebooks/25088
220048	application/epub+zip	http://www.gutenberg.org/ebooks/25089.epub.noimages	2020-06-12 03:47:10.783514	ebooks/25089
112611	application/zip	http://www.gutenberg.org/files/25089/25089-8.zip	2008-04-17 15:33:16	ebooks/25089
130919	text/html	http://www.gutenberg.org/files/25089/25089-h.zip	2008-04-17 15:33:16	ebooks/25089
974216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25089.kindle.noimages	2020-06-12 03:47:16.051423	ebooks/25089
469164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25089/25089-8.txt	2008-04-17 15:33:14	ebooks/25089
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/25089.rdf	2020-06-12 03:47:17.837401	ebooks/25089
18012	image/jpeg	http://www.gutenberg.org/cache/epub/25089/pg25089.cover.medium.jpg	2020-06-12 03:47:16.918416	ebooks/25089
974221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25089.kindle.images	2020-06-12 03:47:13.474457	ebooks/25089
4488	image/jpeg	http://www.gutenberg.org/cache/epub/25089/pg25089.cover.small.jpg	2020-06-12 03:47:16.490422	ebooks/25089
470212	text/plain	http://www.gutenberg.org/ebooks/25089.txt.utf-8	2020-06-12 03:47:07.11657	ebooks/25089
598692	text/html	http://www.gutenberg.org/files/25089/25089-h/25089-h.htm	2008-04-17 15:33:16	ebooks/25089
220049	application/epub+zip	http://www.gutenberg.org/ebooks/25089.epub.images	2020-06-12 03:47:09.195514	ebooks/25089
12180	image/jpeg	http://www.gutenberg.org/cache/epub/2509/pg2509.cover.medium.jpg	2020-06-01 23:50:17.905953	ebooks/2509
692421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2509.kindle.noimages	2020-06-01 23:50:17.83598	ebooks/2509
168957	application/epub+zip	http://www.gutenberg.org/ebooks/2509.epub.noimages	2020-06-01 23:50:16.165987	ebooks/2509
151462	text/html; charset=utf-8	http://www.gutenberg.org/files/2509/2509-h.zip	2016-11-01 09:48:42	ebooks/2509
168957	application/epub+zip	http://www.gutenberg.org/ebooks/2509.epub.images	2020-06-01 23:50:15.952978	ebooks/2509
3413	image/jpeg	http://www.gutenberg.org/cache/epub/2509/pg2509.cover.small.jpg	2020-06-01 23:50:17.872957	ebooks/2509
140489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2509/2509.zip	2015-10-27 06:56:44	ebooks/2509
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/2509.rdf	2020-06-11 01:02:11.908987	ebooks/2509
380941	text/plain; charset=utf-8	http://www.gutenberg.org/files/2509/2509-0.txt	2016-11-01 09:47:06	ebooks/2509
142178	text/plain; charset=utf-8	http://www.gutenberg.org/files/2509/2509-0.zip	2016-11-01 09:48:42	ebooks/2509
488371	text/html; charset=utf-8	http://www.gutenberg.org/files/2509/2509-h/2509-h.htm	2016-11-01 09:48:16	ebooks/2509
367145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2509/2509.txt	2015-10-27 06:56:32	ebooks/2509
692429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2509.kindle.images	2020-06-01 23:50:17.004019	ebooks/2509
33257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25090/25090.zip	2008-04-17 15:49:32	ebooks/25090
12971	image/jpeg	http://www.gutenberg.org/cache/epub/25090/pg25090.cover.medium.jpg	2020-06-12 03:47:20.811366	ebooks/25090
3539	image/jpeg	http://www.gutenberg.org/cache/epub/25090/pg25090.cover.small.jpg	2020-06-12 03:47:20.661366	ebooks/25090
1299760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25090.kindle.images	2020-06-12 03:47:19.880375	ebooks/25090
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/25090.rdf	2020-06-12 03:47:21.048359	ebooks/25090
342526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25090.kindle.noimages	2020-06-12 03:47:20.509377	ebooks/25090
710904	application/epub+zip	http://www.gutenberg.org/ebooks/25090.epub.images	2020-06-12 03:47:18.595408	ebooks/25090
457650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25090/25090-h.zip	2008-04-17 15:49:32	ebooks/25090
92866	application/epub+zip	http://www.gutenberg.org/ebooks/25090.epub.noimages	2020-06-12 03:47:19.109399	ebooks/25090
91371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25090/25090.txt	2008-04-17 15:49:30	ebooks/25090
91343	text/plain	http://www.gutenberg.org/ebooks/25090.txt.utf-8	2020-06-12 03:47:17.936402	ebooks/25090
119480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25090/25090-h/25090-h.htm	2008-04-17 15:49:30	ebooks/25090
116897	text/plain; charset=utf-8	http://www.gutenberg.org/files/25091/25091-0.txt	2008-04-19 07:51:04	ebooks/25091
115751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25091/25091-8.txt	2008-04-19 07:51:08	ebooks/25091
54909	application/zip	http://www.gutenberg.org/files/25091/25091-h.zip	2008-04-19 07:51:10	ebooks/25091
472256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25091.kindle.images	2020-06-12 03:47:24.369536	ebooks/25091
6214	image/jpeg	http://www.gutenberg.org/cache/epub/25091/pg25091.cover.small.jpg	2020-06-12 03:47:24.991516	ebooks/25091
46368	application/zip	http://www.gutenberg.org/files/25091/25091.zip	2008-04-19 07:51:10	ebooks/25091
138300	text/html; charset=utf-8	http://www.gutenberg.org/files/25091/25091-h/25091-h.htm	2008-04-19 07:51:10	ebooks/25091
34941	image/jpeg	http://www.gutenberg.org/cache/epub/25091/pg25091.cover.medium.jpg	2020-06-12 03:47:25.146519	ebooks/25091
133000	application/epub+zip	http://www.gutenberg.org/ebooks/25091.epub.images	2020-06-12 03:47:21.887362	ebooks/25091
17603	application/rdf+xml	http://www.gutenberg.org/ebooks/25091.rdf	2020-06-12 03:47:25.398505	ebooks/25091
360442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25091.kindle.noimages	2020-06-12 03:47:24.834515	ebooks/25091
46711	text/plain; charset=utf-8	http://www.gutenberg.org/files/25091/25091-0.zip	2008-04-19 07:51:10	ebooks/25091
115752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25091/25091.txt	2008-04-19 07:51:08	ebooks/25091
120222	application/epub+zip	http://www.gutenberg.org/ebooks/25091.epub.noimages	2020-06-12 03:47:23.550537	ebooks/25091
46481	application/zip	http://www.gutenberg.org/files/25091/25091-8.zip	2008-04-19 07:51:10	ebooks/25091
3695	image/jpeg	http://www.gutenberg.org/cache/epub/25092/pg25092.cover.small.jpg	2020-06-12 03:47:30.860441	ebooks/25092
540823	text/plain; charset=utf-8	http://www.gutenberg.org/files/25092/25092-0.txt	2008-04-18 10:09:33	ebooks/25092
1269934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25092.kindle.noimages	2020-06-12 03:47:30.688438	ebooks/25092
713447	application/prs.tei	http://www.gutenberg.org/files/25092/25092-tei/25092-tei.tei	2008-04-18 10:10:06	ebooks/25092
313017	application/epub+zip	http://www.gutenberg.org/ebooks/25092.epub.images	2020-06-12 03:47:26.189542	ebooks/25092
540737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25092/25092.txt	2008-04-18 10:10:06	ebooks/25092
214714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25092/25092.zip	2008-04-18 10:10:06	ebooks/25092
214942	application/zip	http://www.gutenberg.org/files/25092/25092-0.zip	2008-04-18 10:09:33	ebooks/25092
872363	text/html; charset=utf-8	http://www.gutenberg.org/files/25092/25092-h/25092-h.html	2008-04-18 10:09:16	ebooks/25092
227154	application/prs.tei	http://www.gutenberg.org/files/25092/25092-tei.zip	2008-04-18 10:10:06	ebooks/25092
13540	image/jpeg	http://www.gutenberg.org/cache/epub/25092/pg25092.cover.medium.jpg	2020-06-12 03:47:31.027437	ebooks/25092
244848	application/zip	http://www.gutenberg.org/files/25092/25092-h.zip	2008-04-18 10:09:17	ebooks/25092
214768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25092/25092-8.zip	2008-04-18 10:10:06	ebooks/25092
313018	application/epub+zip	http://www.gutenberg.org/ebooks/25092.epub.noimages	2020-06-12 03:47:26.861515	ebooks/25092
1269945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25092.kindle.images	2020-06-12 03:47:28.776463	ebooks/25092
460939	application/zip	http://www.gutenberg.org/files/25092/25092-pdf.zip	2008-04-18 10:10:05	ebooks/25092
1504722	application/pdf	http://www.gutenberg.org/files/25092/25092-pdf.pdf	2008-04-18 10:10:05	ebooks/25092
19938	application/rdf+xml	http://www.gutenberg.org/ebooks/25092.rdf	2020-06-12 03:47:31.310428	ebooks/25092
540594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25092/25092-8.txt	2008-04-18 10:10:06	ebooks/25092
816189	text/plain	http://www.gutenberg.org/ebooks/25093.txt.utf-8	2020-06-12 03:47:31.431434	ebooks/25093
1618238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25093.kindle.noimages	2020-06-12 03:47:38.619641	ebooks/25093
320266	application/zip	http://www.gutenberg.org/files/25093/25093-8.zip	2008-04-18 10:27:18	ebooks/25093
6759452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25093.kindle.images	2020-06-12 03:47:36.632359	ebooks/25093
320112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25093/25093.zip	2008-04-18 10:27:18	ebooks/25093
25974	image/jpeg	http://www.gutenberg.org/cache/epub/25093/pg25093.cover.medium.jpg	2020-06-12 03:47:38.952628	ebooks/25093
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/25093.rdf	2020-06-12 03:47:39.223625	ebooks/25093
1550533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25093/25093-h.zip	2008-04-18 10:27:18	ebooks/25093
3060991	application/epub+zip	http://www.gutenberg.org/ebooks/25093.epub.images	2020-06-12 03:47:33.044405	ebooks/25093
816084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25093/25093.txt	2008-04-18 10:23:42	ebooks/25093
5636	image/jpeg	http://www.gutenberg.org/cache/epub/25093/pg25093.cover.small.jpg	2020-06-12 03:47:38.786648	ebooks/25093
406586	application/epub+zip	http://www.gutenberg.org/ebooks/25093.epub.noimages	2020-06-12 03:47:33.839417	ebooks/25093
816018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25093/25093-8.txt	2008-04-18 10:26:32	ebooks/25093
879046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25093/25093-h/25093-h.htm	2008-04-18 10:26:34	ebooks/25093
385763	application/epub+zip	http://www.gutenberg.org/ebooks/25094.epub.images	2020-06-12 03:47:39.801643	ebooks/25094
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/25094.rdf	2020-06-12 03:47:41.761596	ebooks/25094
22200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25094/25094.zip	2008-04-18 10:42:34	ebooks/25094
975668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25094.kindle.images	2020-06-12 03:47:40.786608	ebooks/25094
63788	text/html; charset=us-ascii	http://www.gutenberg.org/files/25094/25094-h/25094-h.htm	2008-04-18 10:42:08	ebooks/25094
4319	image/jpeg	http://www.gutenberg.org/cache/epub/25094/pg25094.cover.small.jpg	2020-06-12 03:47:41.400603	ebooks/25094
15659	image/jpeg	http://www.gutenberg.org/cache/epub/25094/pg25094.cover.medium.jpg	2020-06-12 03:47:41.541603	ebooks/25094
269613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25094.kindle.noimages	2020-06-12 03:47:41.257649	ebooks/25094
56636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25094/25094.txt	2008-04-18 10:42:08	ebooks/25094
66953	application/epub+zip	http://www.gutenberg.org/ebooks/25094.epub.noimages	2020-06-12 03:47:40.199628	ebooks/25094
298259	application/zip	http://www.gutenberg.org/files/25094/25094-h.zip	2008-04-18 10:42:34	ebooks/25094
56608	text/plain	http://www.gutenberg.org/ebooks/25094.txt.utf-8	2020-06-12 03:47:39.319638	ebooks/25094
704527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25095.kindle.noimages	2020-06-12 03:47:45.11355	ebooks/25095
280476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25095/25095.txt	2008-04-18 11:33:28	ebooks/25095
6389	image/jpeg	http://www.gutenberg.org/cache/epub/25095/pg25095.cover.small.jpg	2020-06-12 03:47:45.265547	ebooks/25095
173383	application/epub+zip	http://www.gutenberg.org/ebooks/25095.epub.noimages	2020-06-12 03:47:43.06059	ebooks/25095
280485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25095/25095-8.txt	2008-04-18 11:33:28	ebooks/25095
305604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25095/25095-h/25095-h.htm	2008-04-18 11:33:28	ebooks/25095
102701	application/zip	http://www.gutenberg.org/files/25095/25095.zip	2008-04-18 11:33:28	ebooks/25095
173382	application/epub+zip	http://www.gutenberg.org/ebooks/25095.epub.images	2020-06-12 03:47:42.531602	ebooks/25095
102730	application/zip	http://www.gutenberg.org/files/25095/25095-8.zip	2008-04-18 11:33:28	ebooks/25095
704534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25095.kindle.images	2020-06-12 03:47:44.089563	ebooks/25095
33200	image/jpeg	http://www.gutenberg.org/cache/epub/25095/pg25095.cover.medium.jpg	2020-06-12 03:47:45.416548	ebooks/25095
280467	text/plain	http://www.gutenberg.org/ebooks/25095.txt.utf-8	2020-06-12 03:47:41.868595	ebooks/25095
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/25095.rdf	2020-06-12 03:47:45.655541	ebooks/25095
102168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25095/25095-h.zip	2008-04-18 11:33:28	ebooks/25095
1314591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25096.kindle.images	2020-06-12 03:47:49.276502	ebooks/25096
549642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25096/25096-8.txt	2008-04-18 08:57:00	ebooks/25096
1314575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25096.kindle.noimages	2020-06-12 03:47:51.365474	ebooks/25096
3720	image/jpeg	http://www.gutenberg.org/cache/epub/25096/pg25096.cover.small.jpg	2020-06-12 03:47:51.545466	ebooks/25096
227111	application/zip	http://www.gutenberg.org/files/25096/25096-tei.zip	2008-04-18 08:57:00	ebooks/25096
317515	application/epub+zip	http://www.gutenberg.org/ebooks/25096.epub.images	2020-06-12 03:47:46.498563	ebooks/25096
960515	text/html; charset=utf-8	http://www.gutenberg.org/files/25096/25096-h/25096-h.html	2008-04-18 08:56:00	ebooks/25096
213521	application/zip	http://www.gutenberg.org/files/25096/25096-0.zip	2008-04-18 08:57:00	ebooks/25096
317515	application/epub+zip	http://www.gutenberg.org/ebooks/25096.epub.noimages	2020-06-12 03:47:47.200541	ebooks/25096
550586	text/plain; charset=utf-8	http://www.gutenberg.org/files/25096/25096-0.txt	2008-04-18 08:57:00	ebooks/25096
213253	application/zip	http://www.gutenberg.org/files/25096/25096-8.zip	2008-04-18 08:57:00	ebooks/25096
245261	application/zip	http://www.gutenberg.org/files/25096/25096-h.zip	2008-04-18 08:56:00	ebooks/25096
454797	application/pdf	http://www.gutenberg.org/files/25096/25096-pdf.zip	2008-04-18 08:57:00	ebooks/25096
18070	application/rdf+xml	http://www.gutenberg.org/ebooks/25096.rdf	2020-06-12 03:47:52.015461	ebooks/25096
764819	application/prs.tei	http://www.gutenberg.org/files/25096/25096-tei/25096-tei.tei	2008-04-18 08:57:00	ebooks/25096
1530222	application/pdf	http://www.gutenberg.org/files/25096/25096-pdf.pdf	2008-04-18 08:57:00	ebooks/25096
13541	image/jpeg	http://www.gutenberg.org/cache/epub/25096/pg25096.cover.medium.jpg	2020-06-12 03:47:51.719469	ebooks/25096
1638697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25097.kindle.noimages	2020-06-12 03:48:07.636476	ebooks/25097
20611	image/jpeg	http://www.gutenberg.org/cache/epub/25097/pg25097.cover.medium.jpg	2020-06-12 03:48:08.000458	ebooks/25097
3529648	application/epub+zip	http://www.gutenberg.org/ebooks/25097.epub.images	2020-06-12 03:47:55.110425	ebooks/25097
402491	application/epub+zip	http://www.gutenberg.org/ebooks/25097.epub.noimages	2020-06-12 03:47:55.918446	ebooks/25097
4992	image/jpeg	http://www.gutenberg.org/cache/epub/25097/pg25097.cover.small.jpg	2020-06-12 03:48:07.820459	ebooks/25097
775859	text/plain; charset=utf-8	http://www.gutenberg.org/files/25097/25097-0.txt	2008-04-18 10:31:36	ebooks/25097
3410625	application/zip	http://www.gutenberg.org/files/25097/25097-h.zip	2008-04-18 10:32:14	ebooks/25097
18082	application/rdf+xml	http://www.gutenberg.org/ebooks/25097.rdf	2020-06-12 03:48:08.303458	ebooks/25097
9324626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25097.kindle.images	2020-06-12 03:48:05.601488	ebooks/25097
294706	application/zip	http://www.gutenberg.org/files/25097/25097-8.zip	2008-04-18 10:32:12	ebooks/25097
756817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25097/25097-8.txt	2008-04-18 10:32:08	ebooks/25097
297729	application/zip	http://www.gutenberg.org/files/25097/25097-0.zip	2008-04-18 10:32:12	ebooks/25097
987291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25097/25097-h/25097-h.htm	2008-04-18 10:31:40	ebooks/25097
213910	text/html; charset=utf-8	http://www.gutenberg.org/files/25098/25098-h/25098-h.htm	2008-04-18 10:41:36	ebooks/25098
166053	text/plain	http://www.gutenberg.org/ebooks/25098.txt.utf-8	2020-06-12 03:48:08.402481	ebooks/25098
166026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25098/25098-8.txt	2008-04-18 14:42:00	ebooks/25098
5826	image/jpeg	http://www.gutenberg.org/cache/epub/25098/pg25098.cover.small.jpg	2020-06-12 03:48:15.994361	ebooks/25098
4717518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25098.kindle.images	2020-06-12 03:48:15.121399	ebooks/25098
2015695	application/zip	http://www.gutenberg.org/files/25098/25098-h.zip	2008-04-18 14:43:20	ebooks/25098
54552	application/zip	http://www.gutenberg.org/files/25098/25098.zip	2008-04-18 14:43:18	ebooks/25098
2046589	application/epub+zip	http://www.gutenberg.org/ebooks/25098.epub.images	2020-06-12 03:48:09.980436	ebooks/25098
166018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25098/25098.txt	2008-04-18 13:59:28	ebooks/25098
466918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25098.kindle.noimages	2020-06-12 03:48:15.953354	ebooks/25098
128470	application/epub+zip	http://www.gutenberg.org/ebooks/25098.epub.noimages	2020-06-12 03:48:10.430435	ebooks/25098
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/25098.rdf	2020-06-12 03:48:16.125353	ebooks/25098
44356	image/jpeg	http://www.gutenberg.org/cache/epub/25098/pg25098.cover.medium.jpg	2020-06-12 03:48:16.033364	ebooks/25098
54645	application/zip	http://www.gutenberg.org/files/25098/25098-8.zip	2008-04-18 14:43:18	ebooks/25098
215584	application/zip	http://www.gutenberg.org/files/25099/25099-8.zip	2008-04-18 12:31:34	ebooks/25099
18722	image/jpeg	http://www.gutenberg.org/cache/epub/25099/pg25099.cover.medium.jpg	2020-06-12 03:48:23.541605	ebooks/25099
1333499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25099.kindle.images	2020-06-12 03:48:20.874592	ebooks/25099
306319	application/epub+zip	http://www.gutenberg.org/ebooks/25099.epub.noimages	2020-06-12 03:48:18.696625	ebooks/25099
4981	image/jpeg	http://www.gutenberg.org/cache/epub/25099/pg25099.cover.small.jpg	2020-06-12 03:48:23.282557	ebooks/25099
215469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25099/25099.zip	2008-04-18 12:31:34	ebooks/25099
306319	application/epub+zip	http://www.gutenberg.org/ebooks/25099.epub.images	2020-06-12 03:48:17.741629	ebooks/25099
1333491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25099.kindle.noimages	2020-06-12 03:48:23.014567	ebooks/25099
577989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25099/25099-8.txt	2008-04-18 12:27:50	ebooks/25099
578016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25099/25099.txt	2008-04-18 12:31:12	ebooks/25099
578038	text/plain	http://www.gutenberg.org/ebooks/25099.txt.utf-8	2020-06-12 03:48:16.23436	ebooks/25099
720574	text/html	http://www.gutenberg.org/files/25099/25099-h/25099-h.htm	2008-04-18 12:27:50	ebooks/25099
239474	text/html	http://www.gutenberg.org/files/25099/25099-h.zip	2008-04-18 12:31:34	ebooks/25099
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/25099.rdf	2020-06-12 03:48:23.998549	ebooks/25099
81962	text/html	http://www.gutenberg.org/ebooks/251.html.noimages	2020-05-31 23:47:26.171908	ebooks/251
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/251.rdf	2020-06-11 01:00:16.594265	ebooks/251
20515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/251/251.zip	2012-03-22 10:27:10	ebooks/251
16706	image/jpeg	http://www.gutenberg.org/cache/epub/251/pg251.cover.medium.jpg	2020-05-31 23:47:26.95795	ebooks/251
44995	application/epub+zip	http://www.gutenberg.org/ebooks/251.epub.images	2020-05-31 23:47:26.244907	ebooks/251
3682	image/jpeg	http://www.gutenberg.org/cache/epub/251/pg251.cover.small.jpg	2020-05-31 23:47:26.932928	ebooks/251
181823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/251.kindle.noimages	2020-05-31 23:47:26.906907	ebooks/251
181831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/251.kindle.images	2020-05-31 23:47:26.603894	ebooks/251
64664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/251/251.txt	2012-03-22 10:27:04	ebooks/251
44995	application/epub+zip	http://www.gutenberg.org/ebooks/251.epub.noimages	2020-05-31 23:47:26.302906	ebooks/251
81962	text/html	http://www.gutenberg.org/ebooks/251.html.images	2020-05-31 23:47:26.134918	ebooks/251
64636	text/plain	http://www.gutenberg.org/ebooks/251.txt.utf-8	2020-05-31 23:47:26.040926	ebooks/251
55532	text/html; charset=us-ascii	http://www.gutenberg.org/files/2510/2510-h/2510-h.htm	2013-01-31 07:39:02	ebooks/2510
40792	application/epub+zip	http://www.gutenberg.org/ebooks/2510.epub.noimages	2020-06-01 23:50:18.28797	ebooks/2510
20346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2510/2510.zip	2008-12-22 10:20:52	ebooks/2510
51041	text/plain	http://www.gutenberg.org/ebooks/2510.txt.utf-8	2020-06-01 23:50:18.031963	ebooks/2510
21374	application/zip	http://www.gutenberg.org/files/2510/2510-h.zip	2013-01-31 07:39:02	ebooks/2510
169508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2510.kindle.noimages	2020-06-01 23:50:18.694946	ebooks/2510
169512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2510.kindle.images	2020-06-01 23:50:18.490983	ebooks/2510
40792	application/epub+zip	http://www.gutenberg.org/ebooks/2510.epub.images	2020-06-01 23:50:18.175949	ebooks/2510
16661	image/jpeg	http://www.gutenberg.org/cache/epub/2510/pg2510.cover.medium.jpg	2020-06-01 23:50:18.745969	ebooks/2510
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/2510.rdf	2020-06-11 01:02:11.933989	ebooks/2510
4049	image/jpeg	http://www.gutenberg.org/cache/epub/2510/pg2510.cover.small.jpg	2020-06-01 23:50:18.720975	ebooks/2510
51069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2510/2510.txt	2008-12-22 10:19:46	ebooks/2510
707408	application/zip	http://www.gutenberg.org/files/25100/25100-h.zip	2008-04-19 05:01:32	ebooks/25100
2410038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25100.kindle.images	2020-06-12 03:48:29.86748	ebooks/25100
212027	text/plain	http://www.gutenberg.org/ebooks/25100.txt.utf-8	2020-06-12 03:48:27.422507	ebooks/25100
1327950	application/epub+zip	http://www.gutenberg.org/ebooks/25100.epub.images	2020-06-12 03:48:28.347507	ebooks/25100
5157	image/jpeg	http://www.gutenberg.org/cache/epub/25100/pg25100.cover.small.jpg	2020-06-12 03:48:30.728463	ebooks/25100
212052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25100/25100-8.txt	2008-04-19 04:58:58	ebooks/25100
544424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25100.kindle.noimages	2020-06-12 03:48:30.578469	ebooks/25100
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/25100.rdf	2020-06-12 03:48:31.120457	ebooks/25100
133956	application/epub+zip	http://www.gutenberg.org/ebooks/25100.epub.noimages	2020-06-12 03:48:28.7855	ebooks/25100
212043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25100/25100.txt	2008-04-19 05:00:32	ebooks/25100
223721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25100/25100-h/25100-h.htm	2008-04-19 04:59:00	ebooks/25100
79959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25100/25100-8.zip	2008-04-19 05:01:32	ebooks/25100
20274	image/jpeg	http://www.gutenberg.org/cache/epub/25100/pg25100.cover.medium.jpg	2020-06-12 03:48:30.87647	ebooks/25100
79924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25100/25100.zip	2008-04-19 05:01:32	ebooks/25100
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/25101.rdf	2020-06-12 03:48:36.606416	ebooks/25101
24385	image/jpeg	http://www.gutenberg.org/cache/epub/25101/pg25101.cover.medium.jpg	2020-06-12 03:48:36.339394	ebooks/25101
1643394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25101.kindle.images	2020-06-12 03:48:34.466422	ebooks/25101
531044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25101/25101.txt	2008-04-19 05:16:14	ebooks/25101
599580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25101/25101-h/25101-h.htm	2008-04-19 05:20:32	ebooks/25101
5250	image/jpeg	http://www.gutenberg.org/cache/epub/25101/pg25101.cover.small.jpg	2020-06-12 03:48:36.176394	ebooks/25101
1175947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25101.kindle.noimages	2020-06-12 03:48:36.010395	ebooks/25101
371725	application/zip	http://www.gutenberg.org/files/25101/25101-h.zip	2008-04-19 05:21:06	ebooks/25101
531031	text/plain	http://www.gutenberg.org/ebooks/25101.txt.utf-8	2020-06-12 03:48:31.233455	ebooks/25101
595250	application/epub+zip	http://www.gutenberg.org/ebooks/25101.epub.images	2020-06-12 03:48:32.196491	ebooks/25101
212002	application/zip	http://www.gutenberg.org/files/25101/25101.zip	2008-04-19 05:21:06	ebooks/25101
531021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25101/25101-8.txt	2008-04-19 05:20:32	ebooks/25101
212081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25101/25101-8.zip	2008-04-19 05:21:06	ebooks/25101
301447	application/epub+zip	http://www.gutenberg.org/ebooks/25101.epub.noimages	2020-06-12 03:48:32.871459	ebooks/25101
1188403	application/epub+zip	http://www.gutenberg.org/ebooks/25102.epub.images	2020-06-12 03:48:37.61239	ebooks/25102
1054929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25102.kindle.noimages	2020-06-12 03:48:41.496528	ebooks/25102
185140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25102/25102-8.zip	2008-04-19 05:33:36	ebooks/25102
258199	application/epub+zip	http://www.gutenberg.org/ebooks/25102.epub.noimages	2020-06-12 03:48:38.15643	ebooks/25102
13400	image/jpeg	http://www.gutenberg.org/cache/epub/25102/pg25102.cover.medium.jpg	2020-06-12 03:48:41.815542	ebooks/25102
502493	text/plain	http://www.gutenberg.org/ebooks/25102.txt.utf-8	2020-06-12 03:48:36.712402	ebooks/25102
3354382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25102.kindle.images	2020-06-12 03:48:40.01035	ebooks/25102
502513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25102/25102-8.txt	2008-04-19 05:33:34	ebooks/25102
3682	image/jpeg	http://www.gutenberg.org/cache/epub/25102/pg25102.cover.small.jpg	2020-06-12 03:48:41.657524	ebooks/25102
502504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25102/25102.txt	2008-04-19 05:33:34	ebooks/25102
185099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25102/25102.zip	2008-04-19 05:33:36	ebooks/25102
748331	application/zip	http://www.gutenberg.org/files/25102/25102-h.zip	2008-04-19 05:33:36	ebooks/25102
16951	application/rdf+xml	http://www.gutenberg.org/ebooks/25102.rdf	2020-06-12 03:48:42.078525	ebooks/25102
558498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25102/25102-h/25102-h.htm	2008-04-19 05:33:34	ebooks/25102
1500356	application/zip	http://www.gutenberg.org/files/25103/25103-h.zip	2008-04-19 05:44:24	ebooks/25103
4216	image/jpeg	http://www.gutenberg.org/cache/epub/25103/pg25103.cover.small.jpg	2020-06-12 03:48:47.163454	ebooks/25103
5012236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25103.kindle.images	2020-06-12 03:48:45.623485	ebooks/25103
199083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25103/25103.zip	2008-04-19 05:44:24	ebooks/25103
279318	application/epub+zip	http://www.gutenberg.org/ebooks/25103.epub.noimages	2020-06-12 03:48:43.796508	ebooks/25103
522888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25103/25103-8.txt	2008-04-19 05:44:22	ebooks/25103
2449264	application/epub+zip	http://www.gutenberg.org/ebooks/25103.epub.images	2020-06-12 03:48:43.228511	ebooks/25103
522885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25103/25103.txt	2008-04-19 05:44:22	ebooks/25103
522878	text/plain	http://www.gutenberg.org/ebooks/25103.txt.utf-8	2020-06-12 03:48:42.184558	ebooks/25103
199130	application/zip	http://www.gutenberg.org/files/25103/25103-8.zip	2008-04-19 05:44:24	ebooks/25103
567591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25103/25103-h/25103-h.htm	2008-04-19 05:44:22	ebooks/25103
17001	image/jpeg	http://www.gutenberg.org/cache/epub/25103/pg25103.cover.medium.jpg	2020-06-12 03:48:47.319454	ebooks/25103
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/25103.rdf	2020-06-12 03:48:47.569456	ebooks/25103
1081926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25103.kindle.noimages	2020-06-12 03:48:47.004464	ebooks/25103
545782	text/plain	http://www.gutenberg.org/ebooks/25104.txt.utf-8	2020-06-12 03:48:47.681478	ebooks/25104
192975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25104/25104-8.zip	2008-04-19 05:56:22	ebooks/25104
27476	image/jpeg	http://www.gutenberg.org/cache/epub/25104/pg25104.cover.medium.jpg	2020-06-12 03:48:53.899365	ebooks/25104
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/25104.rdf	2020-06-12 03:48:54.193363	ebooks/25104
5805	image/jpeg	http://www.gutenberg.org/cache/epub/25104/pg25104.cover.small.jpg	2020-06-12 03:48:53.721378	ebooks/25104
1132130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25104.kindle.noimages	2020-06-12 03:48:53.539392	ebooks/25104
647425	text/html	http://www.gutenberg.org/files/25104/25104-h/25104-h.htm	2008-04-19 05:53:58	ebooks/25104
1132137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25104.kindle.images	2020-06-12 03:48:51.619399	ebooks/25104
192753	application/zip	http://www.gutenberg.org/files/25104/25104.zip	2008-04-19 05:56:22	ebooks/25104
277926	application/epub+zip	http://www.gutenberg.org/ebooks/25104.epub.noimages	2020-06-12 03:48:49.712434	ebooks/25104
204539	application/zip	http://www.gutenberg.org/files/25104/25104-h.zip	2008-04-19 05:56:24	ebooks/25104
545628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25104/25104.txt	2008-04-19 05:56:02	ebooks/25104
545632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25104/25104-8.txt	2008-04-19 05:53:58	ebooks/25104
277925	application/epub+zip	http://www.gutenberg.org/ebooks/25104.epub.images	2020-06-12 03:48:48.888451	ebooks/25104
15898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25105/25105-8.zip	2008-04-19 06:01:06	ebooks/25105
40202	text/plain	http://www.gutenberg.org/ebooks/25105.txt.utf-8	2020-06-12 03:48:54.291371	ebooks/25105
16787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25105/25105-h.zip	2013-01-10 06:22:32	ebooks/25105
206890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25105.kindle.images	2020-06-12 03:48:55.533345	ebooks/25105
58210	application/epub+zip	http://www.gutenberg.org/ebooks/25105.epub.images	2020-06-12 03:48:54.744358	ebooks/25105
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/25105.rdf	2020-06-12 03:48:56.45463	ebooks/25105
44629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25105/25105-h/25105-h.htm	2013-01-10 06:21:44	ebooks/25105
40201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25105/25105.txt	2008-04-19 06:01:06	ebooks/25105
58209	application/epub+zip	http://www.gutenberg.org/ebooks/25105.epub.noimages	2020-06-12 03:48:55.122355	ebooks/25105
15868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25105/25105.zip	2008-04-19 06:01:06	ebooks/25105
40210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25105/25105-8.txt	2008-04-19 06:01:06	ebooks/25105
2872	image/jpeg	http://www.gutenberg.org/cache/epub/25105/pg25105.cover.small.jpg	2020-06-12 03:48:56.090635	ebooks/25105
206881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25105.kindle.noimages	2020-06-12 03:48:55.946638	ebooks/25105
10319	image/jpeg	http://www.gutenberg.org/cache/epub/25105/pg25105.cover.medium.jpg	2020-06-12 03:48:56.231638	ebooks/25105
52623	text/plain	http://www.gutenberg.org/ebooks/25106.txt.utf-8	2020-06-12 03:48:56.552632	ebooks/25106
22280	application/zip	http://www.gutenberg.org/files/25106/25106-h.zip	2013-01-10 06:25:44	ebooks/25106
21117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25106/25106-8.zip	2008-04-19 06:04:34	ebooks/25106
291692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25106.kindle.images	2020-06-12 03:48:57.977611	ebooks/25106
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/25106.rdf	2020-06-12 03:48:58.984598	ebooks/25106
75412	application/epub+zip	http://www.gutenberg.org/ebooks/25106.epub.images	2020-06-12 03:48:57.035629	ebooks/25106
52654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25106/25106-8.txt	2008-04-19 06:04:34	ebooks/25106
471239	application/epub+zip	http://www.gutenberg.org/ebooks/2511.epub.images	2020-06-01 23:50:19.428951	ebooks/2511
58303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25106/25106-h/25106-h.htm	2013-01-10 06:24:52	ebooks/25106
291684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25106.kindle.noimages	2020-06-12 03:48:58.473618	ebooks/25106
5284	image/jpeg	http://www.gutenberg.org/cache/epub/25106/pg25106.cover.small.jpg	2020-06-12 03:48:58.617608	ebooks/25106
21095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25106/25106.zip	2008-04-19 06:04:34	ebooks/25106
75412	application/epub+zip	http://www.gutenberg.org/ebooks/25106.epub.noimages	2020-06-12 03:48:57.486628	ebooks/25106
52645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25106/25106.txt	2008-04-19 06:04:34	ebooks/25106
23279	image/jpeg	http://www.gutenberg.org/cache/epub/25106/pg25106.cover.medium.jpg	2020-06-12 03:48:58.760613	ebooks/25106
47904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25107/25107-h/25107-h.htm	2013-01-10 06:27:42	ebooks/25107
10771	image/jpeg	http://www.gutenberg.org/cache/epub/25107/pg25107.cover.medium.jpg	2020-06-12 03:49:00.946582	ebooks/25107
16640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25107/25107-8.zip	2008-04-19 06:07:32	ebooks/25107
43128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25107/25107-8.txt	2008-04-19 06:07:32	ebooks/25107
212359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25107.kindle.noimages	2020-06-12 03:49:00.66558	ebooks/25107
60599	application/epub+zip	http://www.gutenberg.org/ebooks/25107.epub.noimages	2020-06-12 03:48:59.850589	ebooks/25107
43119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25107/25107.txt	2008-04-19 06:07:32	ebooks/25107
17621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25107/25107-h.zip	2013-01-10 06:28:40	ebooks/25107
16617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25107/25107.zip	2008-04-19 06:07:32	ebooks/25107
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/25107.rdf	2020-06-12 03:49:01.168573	ebooks/25107
212365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25107.kindle.images	2020-06-12 03:49:00.258596	ebooks/25107
60597	application/epub+zip	http://www.gutenberg.org/ebooks/25107.epub.images	2020-06-12 03:48:59.488599	ebooks/25107
43155	text/plain	http://www.gutenberg.org/ebooks/25107.txt.utf-8	2020-06-12 03:48:59.097644	ebooks/25107
3010	image/jpeg	http://www.gutenberg.org/cache/epub/25107/pg25107.cover.small.jpg	2020-06-12 03:49:00.806574	ebooks/25107
17951	application/zip	http://www.gutenberg.org/files/25108/25108-h.zip	2013-01-10 06:31:50	ebooks/25108
77041	application/epub+zip	http://www.gutenberg.org/ebooks/25108.epub.noimages	2020-06-12 03:49:02.152556	ebooks/25108
43962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25108/25108.txt	2008-04-19 06:11:06	ebooks/25108
77041	application/epub+zip	http://www.gutenberg.org/ebooks/25108.epub.images	2020-06-12 03:49:01.709569	ebooks/25108
275857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25108.kindle.images	2020-06-12 03:49:02.568561	ebooks/25108
16949	application/zip	http://www.gutenberg.org/files/25108/25108.zip	2008-04-19 06:11:06	ebooks/25108
4619	image/jpeg	http://www.gutenberg.org/cache/epub/25108/pg25108.cover.small.jpg	2020-06-12 03:49:03.129574	ebooks/25108
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/25108.rdf	2020-06-12 03:49:03.49554	ebooks/25108
43934	text/plain	http://www.gutenberg.org/ebooks/25108.txt.utf-8	2020-06-12 03:49:01.267578	ebooks/25108
18411	image/jpeg	http://www.gutenberg.org/cache/epub/25108/pg25108.cover.medium.jpg	2020-06-12 03:49:03.272546	ebooks/25108
275849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25108.kindle.noimages	2020-06-12 03:49:02.987547	ebooks/25108
48663	text/html; charset=us-ascii	http://www.gutenberg.org/files/25108/25108-h/25108-h.htm	2013-01-10 06:31:10	ebooks/25108
38925	text/plain	http://www.gutenberg.org/ebooks/25109.txt.utf-8	2020-06-12 03:49:03.589544	ebooks/25109
212716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25109.kindle.images	2020-06-12 03:49:04.776526	ebooks/25109
38924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25109/25109-8.txt	2008-04-19 06:13:52	ebooks/25109
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/25109.rdf	2020-06-12 03:49:05.681512	ebooks/25109
60407	application/epub+zip	http://www.gutenberg.org/ebooks/25109.epub.noimages	2020-06-12 03:49:04.375533	ebooks/25109
60408	application/epub+zip	http://www.gutenberg.org/ebooks/25109.epub.images	2020-06-12 03:49:03.997539	ebooks/25109
15414	application/zip	http://www.gutenberg.org/files/25109/25109-8.zip	2008-04-19 06:13:52	ebooks/25109
11932	image/jpeg	http://www.gutenberg.org/cache/epub/25109/pg25109.cover.medium.jpg	2020-06-12 03:49:05.460525	ebooks/25109
3220	image/jpeg	http://www.gutenberg.org/cache/epub/25109/pg25109.cover.small.jpg	2020-06-12 03:49:05.321517	ebooks/25109
38915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25109/25109.txt	2008-04-19 06:13:52	ebooks/25109
43021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25109/25109-h/25109-h.htm	2013-01-10 06:34:24	ebooks/25109
16296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25109/25109-h.zip	2013-01-10 06:35:04	ebooks/25109
212707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25109.kindle.noimages	2020-06-12 03:49:05.180536	ebooks/25109
15383	application/zip	http://www.gutenberg.org/files/25109/25109.zip	2008-04-19 06:13:52	ebooks/25109
25838	image/jpeg	http://www.gutenberg.org/cache/epub/2511/pg2511.cover.medium.jpg	2020-06-01 23:50:23.628953	ebooks/2511
1244491	text/html; charset=utf-8	http://www.gutenberg.org/files/2511/2511-h/2511-h.htm	2018-03-19 04:06:08	ebooks/2511
1876515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2511.kindle.noimages	2020-06-01 23:50:23.548883	ebooks/2511
1078768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2511/2511.txt	2006-05-18 08:23:54	ebooks/2511
436694	text/html; charset=utf-8	http://www.gutenberg.org/files/2511/2511-h.zip	2018-03-19 04:06:24	ebooks/2511
419837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2511/2511.zip	2006-05-18 08:25:42	ebooks/2511
471239	application/epub+zip	http://www.gutenberg.org/ebooks/2511.epub.noimages	2020-06-01 23:50:19.754949	ebooks/2511
1087097	text/plain; charset=utf-8	http://www.gutenberg.org/files/2511/2511-0.txt	2018-03-05 08:58:12	ebooks/2511
4757	image/jpeg	http://www.gutenberg.org/cache/epub/2511/pg2511.cover.small.jpg	2020-06-01 23:50:23.590901	ebooks/2511
1876523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2511.kindle.images	2020-06-01 23:50:21.653905	ebooks/2511
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/2511.rdf	2020-06-11 01:02:11.960001	ebooks/2511
420827	text/plain; charset=utf-8	http://www.gutenberg.org/files/2511/2511-0.zip	2018-03-19 04:06:24	ebooks/2511
21504702	application/zip	http://www.gutenberg.org/files/25110/25110-h.zip	2008-04-21 14:43:00	ebooks/25110
228914	text/plain; charset=utf-8	http://www.gutenberg.org/files/25110/25110-0.zip	2008-04-21 14:42:56	ebooks/25110
652191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25110/25110-8.txt	2008-04-19 10:59:10	ebooks/25110
653727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25110/25110.txt	2008-04-19 10:59:30	ebooks/25110
15773	image/jpeg	http://www.gutenberg.org/cache/epub/25110/pg25110.cover.medium.jpg	2020-06-12 03:56:16.931474	ebooks/25110
641440	application/epub+zip	http://www.gutenberg.org/ebooks/25110.epub.noimages	2020-06-12 03:49:52.793407	ebooks/25110
4272	image/jpeg	http://www.gutenberg.org/cache/epub/25110/pg25110.cover.small.jpg	2020-06-12 03:56:16.464467	ebooks/25110
874817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25110/25110-h/25110-h.htm	2008-04-19 10:58:48	ebooks/25110
228414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25110/25110-8.zip	2008-04-21 14:42:56	ebooks/25110
21348279	application/epub+zip	http://www.gutenberg.org/ebooks/25110.epub.images	2020-06-12 03:49:50.462463	ebooks/25110
652960	text/plain; charset=utf-8	http://www.gutenberg.org/files/25110/25110-0.txt	2008-04-19 10:58:44	ebooks/25110
1940176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25110.kindle.noimages	2020-06-12 03:56:15.972485	ebooks/25110
228343	application/zip	http://www.gutenberg.org/files/25110/25110.zip	2008-04-21 14:42:56	ebooks/25110
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/25110.rdf	2020-06-12 03:56:17.79845	ebooks/25110
72721583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25110.kindle.images	2020-06-12 03:56:11.782528	ebooks/25110
201230	application/epub+zip	http://www.gutenberg.org/ebooks/25111.epub.noimages	2020-06-12 03:56:19.264453	ebooks/25111
134746	application/zip	http://www.gutenberg.org/files/25111/25111.zip	2008-04-20 04:07:02	ebooks/25111
20289	image/jpeg	http://www.gutenberg.org/cache/epub/25111/pg25111.cover.medium.jpg	2020-06-12 03:56:21.397412	ebooks/25111
347570	text/plain	http://www.gutenberg.org/ebooks/25111.txt.utf-8	2020-06-12 03:56:17.905461	ebooks/25111
363645	text/html	http://www.gutenberg.org/ebooks/25111.html.images	2020-06-12 03:56:18.166465	ebooks/25111
779606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25111.kindle.images	2020-06-12 03:56:20.19242	ebooks/25111
347583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25111/25111-8.txt	2008-04-20 04:07:00	ebooks/25111
363645	text/html	http://www.gutenberg.org/ebooks/25111.html.noimages	2020-06-12 03:56:18.323454	ebooks/25111
779598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25111.kindle.noimages	2020-06-12 03:56:21.11241	ebooks/25111
201230	application/epub+zip	http://www.gutenberg.org/ebooks/25111.epub.images	2020-06-12 03:56:18.80245	ebooks/25111
347573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25111/25111.txt	2008-04-20 04:07:00	ebooks/25111
4604	image/jpeg	http://www.gutenberg.org/cache/epub/25111/pg25111.cover.small.jpg	2020-06-12 03:56:21.255406	ebooks/25111
134805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25111/25111-8.zip	2008-04-20 04:07:02	ebooks/25111
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/25111.rdf	2020-06-12 03:56:21.621406	ebooks/25111
8994808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25112.kindle.images	2020-06-12 03:56:27.57833	ebooks/25112
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/25112.rdf	2020-06-12 03:56:30.258496	ebooks/25112
338032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25112/25112.zip	2008-04-20 10:43:44	ebooks/25112
918928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25112/25112.txt	2008-04-20 10:43:36	ebooks/25112
4984455	application/epub+zip	http://www.gutenberg.org/ebooks/25112.epub.images	2020-06-12 03:56:23.472395	ebooks/25112
338172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25112/25112-8.zip	2008-04-20 10:43:44	ebooks/25112
987854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25112/25112-h/25112-h.htm	2008-04-20 10:43:36	ebooks/25112
4018	image/jpeg	http://www.gutenberg.org/cache/epub/25112/pg25112.cover.small.jpg	2020-06-12 03:56:29.816311	ebooks/25112
1739443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25112.kindle.noimages	2020-06-12 03:56:29.644315	ebooks/25112
919065	text/plain	http://www.gutenberg.org/ebooks/25112.txt.utf-8	2020-06-12 03:56:21.740429	ebooks/25112
436239	application/epub+zip	http://www.gutenberg.org/ebooks/25112.epub.noimages	2020-06-12 03:56:24.18837	ebooks/25112
918928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25112/25112-8.txt	2008-04-20 10:43:36	ebooks/25112
15960	image/jpeg	http://www.gutenberg.org/cache/epub/25112/pg25112.cover.medium.jpg	2020-06-12 03:56:29.984315	ebooks/25112
2851392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25112/25112-h.zip	2008-04-20 10:43:44	ebooks/25112
101979	application/epub+zip	http://www.gutenberg.org/ebooks/25113.epub.noimages	2020-06-12 03:56:31.272501	ebooks/25113
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/25113.rdf	2020-06-12 03:56:32.866459	ebooks/25113
89226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25113/25113-h/25113-h.htm	2008-04-20 15:17:26	ebooks/25113
34572	application/zip	http://www.gutenberg.org/files/25113/25113-h.zip	2008-04-20 15:17:26	ebooks/25113
101980	application/epub+zip	http://www.gutenberg.org/ebooks/25113.epub.images	2020-06-12 03:56:30.843493	ebooks/25113
33233	application/zip	http://www.gutenberg.org/files/25113/25113-8.zip	2008-04-20 15:17:26	ebooks/25113
369816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25113.kindle.images	2020-06-12 03:56:31.802472	ebooks/25113
4338	image/jpeg	http://www.gutenberg.org/cache/epub/25113/pg25113.cover.small.jpg	2020-06-12 03:56:32.486466	ebooks/25113
87204	text/plain	http://www.gutenberg.org/ebooks/25113.txt.utf-8	2020-06-12 03:56:30.359494	ebooks/25113
20016	image/jpeg	http://www.gutenberg.org/cache/epub/25113/pg25113.cover.medium.jpg	2020-06-12 03:56:32.634465	ebooks/25113
86084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25113/25113-8.txt	2008-04-20 15:17:24	ebooks/25113
369811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25113.kindle.noimages	2020-06-12 03:56:32.335483	ebooks/25113
6261	image/jpeg	http://www.gutenberg.org/cache/epub/25114/pg25114.cover.small.jpg	2020-06-12 03:56:36.360418	ebooks/25114
138592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25114/25114-h/25114-h.htm	2008-04-21 04:43:10	ebooks/25114
55711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25114/25114-h.zip	2008-04-21 05:17:10	ebooks/25114
378405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25114.kindle.noimages	2020-06-12 03:56:36.208415	ebooks/25114
127039	text/plain	http://www.gutenberg.org/ebooks/25114.txt.utf-8	2020-06-12 03:56:32.970477	ebooks/25114
52414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25114/25114-8.zip	2008-04-21 05:17:10	ebooks/25114
32983	image/jpeg	http://www.gutenberg.org/cache/epub/25114/pg25114.cover.medium.jpg	2020-06-12 03:56:36.511432	ebooks/25114
125284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25114/25114-8.txt	2008-04-20 15:22:04	ebooks/25114
129281	application/epub+zip	http://www.gutenberg.org/ebooks/25114.epub.noimages	2020-06-12 03:56:35.09744	ebooks/25114
479393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25114.kindle.images	2020-06-12 03:56:35.793423	ebooks/25114
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/25114.rdf	2020-06-12 03:56:36.753409	ebooks/25114
132481	application/epub+zip	http://www.gutenberg.org/ebooks/25114.epub.images	2020-06-12 03:56:33.643508	ebooks/25114
309675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25115.kindle.noimages	2020-06-12 03:56:38.826386	ebooks/25115
46683	text/plain	http://www.gutenberg.org/ebooks/25115.txt.utf-8	2020-06-12 03:56:36.853421	ebooks/25115
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/25115.rdf	2020-06-12 03:56:39.345374	ebooks/25115
18087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25115/25115.zip	2008-04-20 17:10:26	ebooks/25115
49942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25115/25115-h/25115-h.htm	2008-04-20 17:10:26	ebooks/25115
46713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25115/25115-8.txt	2008-04-20 17:10:26	ebooks/25115
46704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25115/25115.txt	2008-04-20 17:10:26	ebooks/25115
19343	application/zip	http://www.gutenberg.org/files/25115/25115-h.zip	2008-04-20 17:10:26	ebooks/25115
309683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25115.kindle.images	2020-06-12 03:56:38.341401	ebooks/25115
83459	application/epub+zip	http://www.gutenberg.org/ebooks/25115.epub.images	2020-06-12 03:56:37.371408	ebooks/25115
83459	application/epub+zip	http://www.gutenberg.org/ebooks/25115.epub.noimages	2020-06-12 03:56:37.858406	ebooks/25115
5958	image/jpeg	http://www.gutenberg.org/cache/epub/25115/pg25115.cover.small.jpg	2020-06-12 03:56:38.972385	ebooks/25115
18105	application/zip	http://www.gutenberg.org/files/25115/25115-8.zip	2008-04-20 17:10:26	ebooks/25115
32375	image/jpeg	http://www.gutenberg.org/cache/epub/25115/pg25115.cover.medium.jpg	2020-06-12 03:56:39.116386	ebooks/25115
6431	image/jpeg	http://www.gutenberg.org/cache/epub/25116/pg25116.cover.small.jpg	2020-06-12 03:56:49.341557	ebooks/25116
80241	application/zip	http://www.gutenberg.org/files/25116/25116.zip	2008-04-20 18:20:58	ebooks/25116
157001	application/epub+zip	http://www.gutenberg.org/ebooks/25116.epub.noimages	2020-06-12 03:56:44.274326	ebooks/25116
202286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25116/25116.txt	2008-04-20 18:20:54	ebooks/25116
80278	application/zip	http://www.gutenberg.org/files/25116/25116-8.zip	2008-04-20 18:20:58	ebooks/25116
241655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25116/25116-h/25116-h.htm	2008-04-20 18:20:54	ebooks/25116
5376633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25116.kindle.images	2020-06-12 03:56:48.606588	ebooks/25116
202272	text/plain	http://www.gutenberg.org/ebooks/25116.txt.utf-8	2020-06-12 03:56:39.448394	ebooks/25116
2929666	application/epub+zip	http://www.gutenberg.org/ebooks/25116.epub.images	2020-06-12 03:56:42.584351	ebooks/25116
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/25116.rdf	2020-06-12 03:56:49.764544	ebooks/25116
35917	image/jpeg	http://www.gutenberg.org/cache/epub/25116/pg25116.cover.medium.jpg	2020-06-12 03:56:49.502575	ebooks/25116
202293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25116/25116-8.txt	2008-04-20 18:20:54	ebooks/25116
2849039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25116/25116-h.zip	2008-04-20 18:21:00	ebooks/25116
505739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25116.kindle.noimages	2020-06-12 03:56:49.17755	ebooks/25116
306567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25117/25117-8.txt	2008-04-21 07:36:08	ebooks/25117
2161727	application/epub+zip	http://www.gutenberg.org/ebooks/25117.epub.images	2020-06-12 03:56:52.309564	ebooks/25117
5223	image/jpeg	http://www.gutenberg.org/cache/epub/25117/pg25117.cover.small.jpg	2020-06-12 03:56:57.114451	ebooks/25117
4487659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25117.kindle.images	2020-06-12 03:56:55.870461	ebooks/25117
2210494	application/zip	http://www.gutenberg.org/files/25117/25117-h.zip	2008-04-21 07:38:32	ebooks/25117
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/25117.rdf	2020-06-12 03:56:57.534445	ebooks/25117
306578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25117/25117.txt	2008-04-21 07:36:08	ebooks/25117
114565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25117/25117.zip	2008-04-21 07:38:30	ebooks/25117
751727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25117.kindle.noimages	2020-06-12 03:56:56.952448	ebooks/25117
114612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25117/25117-8.zip	2008-04-21 07:38:30	ebooks/25117
306554	text/plain	http://www.gutenberg.org/ebooks/25117.txt.utf-8	2020-06-12 03:56:49.870556	ebooks/25117
353512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25117/25117-h/25117-h.htm	2008-04-21 07:36:08	ebooks/25117
194269	application/epub+zip	http://www.gutenberg.org/ebooks/25117.epub.noimages	2020-06-12 03:56:52.936509	ebooks/25117
25472	image/jpeg	http://www.gutenberg.org/cache/epub/25117/pg25117.cover.medium.jpg	2020-06-12 03:56:57.27545	ebooks/25117
126764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25118/25118.zip	2008-04-21 08:00:54	ebooks/25118
313429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25118/25118.txt	2008-04-21 08:00:38	ebooks/25118
17388	application/rdf+xml	http://www.gutenberg.org/ebooks/25118.rdf	2020-06-12 03:57:01.383389	ebooks/25118
360615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25118/25118-h/25118-h.htm	2008-04-21 07:58:36	ebooks/25118
26301	image/jpeg	http://www.gutenberg.org/cache/epub/25118/pg25118.cover.medium.jpg	2020-06-12 03:57:01.303399	ebooks/25118
313435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25118/25118-8.txt	2008-04-21 07:58:34	ebooks/25118
727749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25118.kindle.noimages	2020-06-12 03:57:01.247395	ebooks/25118
3604	image/jpeg	http://www.gutenberg.org/cache/epub/25118/pg25118.cover.small.jpg	2020-06-12 03:57:01.276397	ebooks/25118
1217539	application/zip	http://www.gutenberg.org/files/25118/25118-h.zip	2008-04-21 08:00:54	ebooks/25118
4257580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25118.kindle.images	2020-06-12 03:57:00.377401	ebooks/25118
205781	application/epub+zip	http://www.gutenberg.org/ebooks/25118.epub.noimages	2020-06-12 03:56:58.853448	ebooks/25118
126811	application/zip	http://www.gutenberg.org/files/25118/25118-8.zip	2008-04-21 08:00:54	ebooks/25118
313422	text/plain	http://www.gutenberg.org/ebooks/25118.txt.utf-8	2020-06-12 03:56:57.638531	ebooks/25118
2330763	application/epub+zip	http://www.gutenberg.org/ebooks/25118.epub.images	2020-06-12 03:56:58.462429	ebooks/25118
1759858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25119.kindle.images	2020-06-12 03:57:05.334339	ebooks/25119
891334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25119/25119.txt	2008-04-21 08:15:32	ebooks/25119
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/25119.rdf	2020-06-12 03:57:08.254306	ebooks/25119
433294	application/epub+zip	http://www.gutenberg.org/ebooks/25119.epub.noimages	2020-06-12 03:57:03.183368	ebooks/25119
892951	text/plain	http://www.gutenberg.org/ebooks/25119.txt.utf-8	2020-06-12 03:57:01.498405	ebooks/25119
891107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25119/25119-8.txt	2008-04-21 08:08:58	ebooks/25119
367813	application/zip	http://www.gutenberg.org/files/25119/25119-h.zip	2008-04-21 08:17:20	ebooks/25119
1021131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25119/25119-h/25119-h.htm	2008-04-21 08:08:58	ebooks/25119
3637	image/jpeg	http://www.gutenberg.org/cache/epub/25119/pg25119.cover.small.jpg	2020-06-12 03:57:07.695389	ebooks/25119
433294	application/epub+zip	http://www.gutenberg.org/ebooks/25119.epub.images	2020-06-12 03:57:02.546391	ebooks/25119
343167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25119/25119.zip	2008-04-21 08:17:20	ebooks/25119
1759850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25119.kindle.noimages	2020-06-12 03:57:07.483315	ebooks/25119
344762	application/zip	http://www.gutenberg.org/files/25119/25119-8.zip	2008-04-21 08:17:20	ebooks/25119
15834	image/jpeg	http://www.gutenberg.org/cache/epub/25119/pg25119.cover.medium.jpg	2020-06-12 03:57:07.902313	ebooks/25119
518230	text/plain	http://www.gutenberg.org/ebooks/2512.txt.utf-8	2020-06-13 12:00:09.524392	ebooks/2512
518230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2512/2512-0.txt	2020-06-13 08:22:04	ebooks/2512
237344	application/epub+zip	http://www.gutenberg.org/ebooks/2512.epub.noimages	2020-06-13 12:00:10.973396	ebooks/2512
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/2512.rdf	2020-06-13 12:00:13.845534	ebooks/2512
944812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2512.kindle.images	2020-06-13 12:00:12.135383	ebooks/2512
237344	application/epub+zip	http://www.gutenberg.org/ebooks/2512.epub.images	2020-06-13 12:00:10.442412	ebooks/2512
944800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2512.kindle.noimages	2020-06-13 12:00:13.299547	ebooks/2512
5062	image/jpeg	http://www.gutenberg.org/cache/epub/2512/pg2512.cover.small.jpg	2020-06-13 12:00:13.44957	ebooks/2512
186358	text/html	http://www.gutenberg.org/files/2512/2512-h.zip	2020-06-13 08:24:14	ebooks/2512
188541	application/zip	http://www.gutenberg.org/files/2512/2512-0.zip	2020-06-13 08:24:14	ebooks/2512
17090	image/jpeg	http://www.gutenberg.org/cache/epub/2512/pg2512.cover.medium.jpg	2020-06-13 12:00:13.599557	ebooks/2512
509461	text/html	http://www.gutenberg.org/files/2512/2512-h/2512-h.htm	2020-06-13 08:20:52	ebooks/2512
1472691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25120.kindle.noimages	2020-06-12 03:57:13.772434	ebooks/25120
370910	application/epub+zip	http://www.gutenberg.org/ebooks/25120.epub.images	2020-06-12 03:57:09.75549	ebooks/25120
3629	image/jpeg	http://www.gutenberg.org/cache/epub/25120/pg25120.cover.small.jpg	2020-06-12 03:57:13.914437	ebooks/25120
1472706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25120.kindle.images	2020-06-12 03:57:12.013457	ebooks/25120
789553	text/plain	http://www.gutenberg.org/ebooks/25120.txt.utf-8	2020-06-12 03:57:08.367326	ebooks/25120
370911	application/epub+zip	http://www.gutenberg.org/ebooks/25120.epub.noimages	2020-06-12 03:57:10.250516	ebooks/25120
752071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25120/25120-8.txt	2008-04-21 09:47:34	ebooks/25120
292476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25120/25120-8.zip	2008-04-21 09:47:38	ebooks/25120
12681	image/jpeg	http://www.gutenberg.org/cache/epub/25120/pg25120.cover.medium.jpg	2020-06-12 03:57:14.056427	ebooks/25120
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/25120.rdf	2020-06-12 03:57:14.278426	ebooks/25120
842312	text/html	http://www.gutenberg.org/ebooks/25120.html.images	2020-06-12 03:57:08.900333	ebooks/25120
842312	text/html	http://www.gutenberg.org/ebooks/25120.html.noimages	2020-06-12 03:57:09.134493	ebooks/25120
11566	application/rdf+xml	http://www.gutenberg.org/ebooks/25121.rdf	2020-06-12 03:57:16.416403	ebooks/25121
45792	text/plain; charset=utf-8	http://www.gutenberg.org/files/25121/25121-0.txt	2008-04-21 15:20:38	ebooks/25121
8648	image/jpeg	http://www.gutenberg.org/cache/epub/25121/pg25121.cover.medium.jpg	2020-06-12 03:57:16.199406	ebooks/25121
52727	text/html	http://www.gutenberg.org/ebooks/25121.html.images	2020-06-12 03:57:14.469426	ebooks/25121
223799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25121.kindle.images	2020-06-12 03:57:15.511416	ebooks/25121
59167	application/epub+zip	http://www.gutenberg.org/ebooks/25121.epub.images	2020-06-12 03:57:14.844419	ebooks/25121
2681	image/jpeg	http://www.gutenberg.org/cache/epub/25121/pg25121.cover.small.jpg	2020-06-12 03:57:16.058406	ebooks/25121
59165	application/epub+zip	http://www.gutenberg.org/ebooks/25121.epub.noimages	2020-06-12 03:57:15.10742	ebooks/25121
223789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25121.kindle.noimages	2020-06-12 03:57:15.917427	ebooks/25121
52727	text/html	http://www.gutenberg.org/ebooks/25121.html.noimages	2020-06-12 03:57:14.569477	ebooks/25121
22153	text/plain; charset=utf-8	http://www.gutenberg.org/files/25121/25121-0.zip	2008-04-21 15:20:40	ebooks/25121
4986	image/jpeg	http://www.gutenberg.org/cache/epub/25122/pg25122.cover.small.jpg	2020-06-12 03:57:21.592333	ebooks/25122
281463	application/zip	http://www.gutenberg.org/files/25122/25122-h.zip	2019-12-13 06:31:06	ebooks/25122
669697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25122/25122.txt	2019-12-13 06:30:52	ebooks/25122
669714	text/plain	http://www.gutenberg.org/ebooks/25122.txt.utf-8	2020-06-12 03:57:16.527417	ebooks/25122
349940	application/epub+zip	http://www.gutenberg.org/ebooks/25122.epub.images	2020-06-12 03:57:17.440401	ebooks/25122
21826	image/jpeg	http://www.gutenberg.org/cache/epub/25122/pg25122.cover.medium.jpg	2020-06-12 03:57:21.746329	ebooks/25122
344208	application/epub+zip	http://www.gutenberg.org/ebooks/25122.epub.noimages	2020-06-12 03:57:18.083385	ebooks/25122
669681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25122/25122-8.txt	2019-12-13 06:30:52	ebooks/25122
1373188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25122.kindle.noimages	2020-06-12 03:57:21.436347	ebooks/25122
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/25122.rdf	2020-06-12 03:57:21.995326	ebooks/25122
265249	application/zip	http://www.gutenberg.org/files/25122/25122-8.zip	2019-12-13 06:31:06	ebooks/25122
1383672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25122.kindle.images	2020-06-12 03:57:19.759358	ebooks/25122
265153	application/zip	http://www.gutenberg.org/files/25122/25122.zip	2019-12-13 06:31:06	ebooks/25122
716493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25122/25122-h/25122-h.htm	2019-12-13 06:30:52	ebooks/25122
422698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25123.kindle.images	2020-06-12 03:57:23.529307	ebooks/25123
15284	image/jpeg	http://www.gutenberg.org/cache/epub/25123/pg25123.cover.medium.jpg	2020-06-12 03:57:24.357598	ebooks/25123
160293	text/html	http://www.gutenberg.org/ebooks/25123.html.noimages	2020-06-12 03:57:22.269337	ebooks/25123
103862	application/epub+zip	http://www.gutenberg.org/ebooks/25123.epub.images	2020-06-12 03:57:22.640321	ebooks/25123
146135	text/plain; charset=utf-8	http://www.gutenberg.org/files/25123/25123-0.txt	2008-04-22 03:32:14	ebooks/25123
59610	text/plain; charset=utf-8	http://www.gutenberg.org/files/25123/25123-0.zip	2008-04-22 03:32:16	ebooks/25123
3772	image/jpeg	http://www.gutenberg.org/cache/epub/25123/pg25123.cover.small.jpg	2020-06-12 03:57:24.215613	ebooks/25123
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/25123.rdf	2020-06-12 03:57:24.575592	ebooks/25123
160293	text/html	http://www.gutenberg.org/ebooks/25123.html.images	2020-06-12 03:57:22.147324	ebooks/25123
422694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25123.kindle.noimages	2020-06-12 03:57:24.075638	ebooks/25123
103862	application/epub+zip	http://www.gutenberg.org/ebooks/25123.epub.noimages	2020-06-12 03:57:22.983324	ebooks/25123
819984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25124.kindle.noimages	2020-06-12 03:57:27.018561	ebooks/25124
819994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25124.kindle.images	2020-06-12 03:57:26.185579	ebooks/25124
203958	application/epub+zip	http://www.gutenberg.org/ebooks/25124.epub.images	2020-06-12 03:57:25.017608	ebooks/25124
159463	application/zip	http://www.gutenberg.org/files/25124/25124-0.zip	2008-04-22 03:47:14	ebooks/25124
355236	text/plain; charset=utf-8	http://www.gutenberg.org/files/25124/25124-0.txt	2008-04-22 03:47:08	ebooks/25124
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/25124.rdf	2020-06-12 03:57:27.581555	ebooks/25124
375761	text/html; charset=utf-8	http://www.gutenberg.org/files/25124/25124-h/25124-h.htm	2008-04-22 03:47:14	ebooks/25124
203956	application/epub+zip	http://www.gutenberg.org/ebooks/25124.epub.noimages	2020-06-12 03:57:25.349609	ebooks/25124
162051	text/html; charset=utf-8	http://www.gutenberg.org/files/25124/25124-h.zip	2008-04-22 03:47:14	ebooks/25124
2667	image/jpeg	http://www.gutenberg.org/cache/epub/25124/pg25124.cover.small.jpg	2020-06-12 03:57:27.176557	ebooks/25124
9455	image/jpeg	http://www.gutenberg.org/cache/epub/25124/pg25124.cover.medium.jpg	2020-06-12 03:57:27.33256	ebooks/25124
288004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25125.kindle.noimages	2020-06-12 03:57:29.118539	ebooks/25125
28109	application/zip	http://www.gutenberg.org/files/25125/25125-0.zip	2008-04-22 03:56:14	ebooks/25125
4051	image/jpeg	http://www.gutenberg.org/cache/epub/25125/pg25125.cover.small.jpg	2020-06-12 03:57:29.264534	ebooks/25125
79352	application/epub+zip	http://www.gutenberg.org/ebooks/25125.epub.noimages	2020-06-12 03:57:28.25856	ebooks/25125
59829	text/html; charset=utf-8	http://www.gutenberg.org/files/25125/25125-h/25125-h.htm	2008-04-22 03:56:14	ebooks/25125
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/25125.rdf	2020-06-12 03:57:29.636526	ebooks/25125
28609	text/html; charset=utf-8	http://www.gutenberg.org/files/25125/25125-h.zip	2008-04-22 03:56:14	ebooks/25125
79352	application/epub+zip	http://www.gutenberg.org/ebooks/25125.epub.images	2020-06-12 03:57:27.939547	ebooks/25125
288008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25125.kindle.images	2020-06-12 03:57:28.686546	ebooks/25125
57276	text/plain; charset=utf-8	http://www.gutenberg.org/files/25125/25125-0.txt	2008-04-22 03:56:08	ebooks/25125
14734	image/jpeg	http://www.gutenberg.org/cache/epub/25125/pg25125.cover.medium.jpg	2020-06-12 03:57:29.409533	ebooks/25125
186613	application/epub+zip	http://www.gutenberg.org/ebooks/25126.epub.images	2020-06-12 03:57:30.626517	ebooks/25126
324073	text/plain	http://www.gutenberg.org/ebooks/25126.txt.utf-8	2020-06-12 03:57:29.739553	ebooks/25126
345551	text/html	http://www.gutenberg.org/ebooks/25126.html.noimages	2020-06-12 03:57:30.16852	ebooks/25126
20054	image/jpeg	http://www.gutenberg.org/cache/epub/25126/pg25126.cover.medium.jpg	2020-06-12 03:57:33.165489	ebooks/25126
324029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25126/25126-8.txt	2008-04-22 04:04:16	ebooks/25126
5624	image/jpeg	http://www.gutenberg.org/cache/epub/25126/pg25126.cover.small.jpg	2020-06-12 03:57:33.026496	ebooks/25126
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/25126.rdf	2020-06-12 03:57:33.386478	ebooks/25126
324020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25126/25126.txt	2008-04-22 04:05:06	ebooks/25126
186612	application/epub+zip	http://www.gutenberg.org/ebooks/25126.epub.noimages	2020-06-12 03:57:31.025529	ebooks/25126
345551	text/html	http://www.gutenberg.org/ebooks/25126.html.images	2020-06-12 03:57:30.011552	ebooks/25126
738368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25126.kindle.noimages	2020-06-12 03:57:32.885495	ebooks/25126
125553	application/zip	http://www.gutenberg.org/files/25126/25126-8.zip	2008-04-22 04:05:26	ebooks/25126
125455	application/zip	http://www.gutenberg.org/files/25126/25126.zip	2008-04-22 04:05:24	ebooks/25126
738377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25126.kindle.images	2020-06-12 03:57:31.953513	ebooks/25126
355048	application/epub+zip	http://www.gutenberg.org/ebooks/25127.epub.images	2020-06-12 03:57:34.502486	ebooks/25127
782970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25127/25127.txt	2008-04-22 04:10:40	ebooks/25127
14091	image/jpeg	http://www.gutenberg.org/cache/epub/25127/pg25127.cover.medium.jpg	2020-06-12 03:57:39.269409	ebooks/25127
3926	image/jpeg	http://www.gutenberg.org/cache/epub/25127/pg25127.cover.small.jpg	2020-06-12 03:57:39.106466	ebooks/25127
285053	application/zip	http://www.gutenberg.org/files/25127/25127-h.zip	2008-04-22 04:10:42	ebooks/25127
290252	application/zip	http://www.gutenberg.org/files/25127/25127.zip	2008-04-22 04:10:40	ebooks/25127
355049	application/epub+zip	http://www.gutenberg.org/ebooks/25127.epub.noimages	2020-06-12 03:57:35.151459	ebooks/25127
782942	text/plain	http://www.gutenberg.org/ebooks/25127.txt.utf-8	2020-06-12 03:57:33.498483	ebooks/25127
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/25127.rdf	2020-06-12 03:57:39.532399	ebooks/25127
1482457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25127.kindle.noimages	2020-06-12 03:57:38.892409	ebooks/25127
1482464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25127.kindle.images	2020-06-12 03:57:37.016455	ebooks/25127
834782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25127/25127-h/25127-h.htm	2008-04-22 04:10:40	ebooks/25127
1761118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25128.kindle.images	2020-06-12 03:57:42.150379	ebooks/25128
12150	image/jpeg	http://www.gutenberg.org/cache/epub/25128/pg25128.cover.medium.jpg	2020-06-12 03:57:43.64335	ebooks/25128
808235	text/html	http://www.gutenberg.org/ebooks/25128.html.noimages	2020-06-12 03:57:40.050397	ebooks/25128
791511	text/plain; charset=utf-8	http://www.gutenberg.org/files/25128/25128-0.txt	2008-04-22 04:20:14	ebooks/25128
435649	application/epub+zip	http://www.gutenberg.org/ebooks/25128.epub.noimages	2020-06-12 03:57:40.943404	ebooks/25128
435650	application/epub+zip	http://www.gutenberg.org/ebooks/25128.epub.images	2020-06-12 03:57:40.555453	ebooks/25128
1761109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25128.kindle.noimages	2020-06-12 03:57:43.358386	ebooks/25128
375370	text/plain; charset=utf-8	http://www.gutenberg.org/files/25128/25128-0.zip	2008-04-22 04:20:16	ebooks/25128
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/25128.rdf	2020-06-12 03:57:43.863347	ebooks/25128
3707	image/jpeg	http://www.gutenberg.org/cache/epub/25128/pg25128.cover.small.jpg	2020-06-12 03:57:43.502348	ebooks/25128
808235	text/html	http://www.gutenberg.org/ebooks/25128.html.images	2020-06-12 03:57:39.834419	ebooks/25128
3749904	application/epub+zip	http://www.gutenberg.org/ebooks/25129.epub.images	2020-06-12 03:57:45.049327	ebooks/25129
17435	image/jpeg	http://www.gutenberg.org/cache/epub/25129/pg25129.cover.medium.jpg	2020-06-12 03:57:49.079478	ebooks/25129
4725	image/jpeg	http://www.gutenberg.org/cache/epub/25129/pg25129.cover.small.jpg	2020-06-12 03:57:48.918489	ebooks/25129
298495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25129/25129-8.txt	2012-06-11 08:44:34	ebooks/25129
121231	application/zip	http://www.gutenberg.org/files/25129/25129.zip	2012-06-11 08:46:44	ebooks/25129
121348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25129/25129-8.zip	2012-06-11 08:46:44	ebooks/25129
298499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25129/25129.txt	2012-06-11 08:44:00	ebooks/25129
298534	text/plain	http://www.gutenberg.org/ebooks/25129.txt.utf-8	2020-06-12 03:57:43.964366	ebooks/25129
181732	application/epub+zip	http://www.gutenberg.org/ebooks/25129.epub.noimages	2020-06-12 03:57:45.642336	ebooks/25129
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/25129.rdf	2020-06-12 03:57:49.341474	ebooks/25129
754414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25129.kindle.noimages	2020-06-12 03:57:48.757484	ebooks/25129
1582013	application/zip	http://www.gutenberg.org/files/25129/25129-h.zip	2012-06-11 08:46:44	ebooks/25129
7879035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25129.kindle.images	2020-06-12 03:57:47.658311	ebooks/25129
357412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25129/25129-h/25129-h.htm	2012-06-11 08:45:54	ebooks/25129
111836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2513/2513.txt	2008-12-14 08:27:02	ebooks/2513
248156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2513.kindle.noimages	2020-06-01 23:50:27.375125	ebooks/2513
111808	text/plain	http://www.gutenberg.org/ebooks/2513.txt.utf-8	2020-06-01 23:50:26.438065	ebooks/2513
248164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2513.kindle.images	2020-06-01 23:50:27.058066	ebooks/2513
12051	image/jpeg	http://www.gutenberg.org/cache/epub/2513/pg2513.cover.medium.jpg	2020-06-01 23:50:27.481066	ebooks/2513
125422	text/html; charset=us-ascii	http://www.gutenberg.org/files/2513/2513-h/2513-h.htm	2013-02-01 04:53:08	ebooks/2513
2945	image/jpeg	http://www.gutenberg.org/cache/epub/2513/pg2513.cover.small.jpg	2020-06-01 23:50:27.453031	ebooks/2513
63552	application/epub+zip	http://www.gutenberg.org/ebooks/2513.epub.noimages	2020-06-01 23:50:26.750119	ebooks/2513
63552	application/epub+zip	http://www.gutenberg.org/ebooks/2513.epub.images	2020-06-01 23:50:26.623164	ebooks/2513
43309	application/zip	http://www.gutenberg.org/files/2513/2513-h.zip	2013-02-01 04:53:10	ebooks/2513
41478	application/zip	http://www.gutenberg.org/files/2513/2513.zip	2008-12-14 08:28:00	ebooks/2513
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/2513.rdf	2020-06-11 01:02:12.010988	ebooks/2513
547563	text/html	http://www.gutenberg.org/ebooks/25130.html.images	2020-06-12 03:57:49.527485	ebooks/25130
338979	application/epub+zip	http://www.gutenberg.org/ebooks/25130.epub.noimages	2020-06-12 03:57:50.582491	ebooks/25130
1308167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25130.kindle.images	2020-06-12 03:57:51.547446	ebooks/25130
338979	application/epub+zip	http://www.gutenberg.org/ebooks/25130.epub.images	2020-06-12 03:57:50.197468	ebooks/25130
12281	image/jpeg	http://www.gutenberg.org/cache/epub/25130/pg25130.cover.medium.jpg	2020-06-12 03:57:52.806459	ebooks/25130
1308163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25130.kindle.noimages	2020-06-12 03:57:52.516488	ebooks/25130
547563	text/html	http://www.gutenberg.org/ebooks/25130.html.noimages	2020-06-12 03:57:49.719483	ebooks/25130
528219	text/plain; charset=utf-8	http://www.gutenberg.org/files/25130/25130-0.txt	2008-04-22 05:10:06	ebooks/25130
3396	image/jpeg	http://www.gutenberg.org/cache/epub/25130/pg25130.cover.small.jpg	2020-06-12 03:57:52.662438	ebooks/25130
271498	application/zip	http://www.gutenberg.org/files/25130/25130-0.zip	2008-04-22 05:10:08	ebooks/25130
11411	application/rdf+xml	http://www.gutenberg.org/ebooks/25130.rdf	2020-06-12 03:57:53.027444	ebooks/25130
519645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25131.kindle.images	2020-06-12 03:57:54.656421	ebooks/25131
519642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25131.kindle.noimages	2020-06-12 03:57:55.299402	ebooks/25131
3195	image/jpeg	http://www.gutenberg.org/cache/epub/25131/pg25131.cover.small.jpg	2020-06-12 03:57:55.442421	ebooks/25131
133633	application/epub+zip	http://www.gutenberg.org/ebooks/25131.epub.images	2020-06-12 03:57:53.703442	ebooks/25131
11780	image/jpeg	http://www.gutenberg.org/cache/epub/25131/pg25131.cover.medium.jpg	2020-06-12 03:57:55.5844	ebooks/25131
11330	application/rdf+xml	http://www.gutenberg.org/ebooks/25131.rdf	2020-06-12 03:57:55.804391	ebooks/25131
231095	text/html	http://www.gutenberg.org/ebooks/25131.html.images	2020-06-12 03:57:53.199442	ebooks/25131
133634	application/epub+zip	http://www.gutenberg.org/ebooks/25131.epub.noimages	2020-06-12 03:57:54.020421	ebooks/25131
81758	application/zip	http://www.gutenberg.org/files/25131/25131-0.zip	2008-04-22 05:25:46	ebooks/25131
231095	text/html	http://www.gutenberg.org/ebooks/25131.html.noimages	2020-06-12 03:57:53.341423	ebooks/25131
216055	text/plain; charset=utf-8	http://www.gutenberg.org/files/25131/25131-0.txt	2008-04-22 05:25:44	ebooks/25131
16184	image/jpeg	http://www.gutenberg.org/cache/epub/25132/pg25132.cover.medium.jpg	2020-06-12 03:58:01.221334	ebooks/25132
712700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25132/25132.txt	2008-04-22 07:39:28	ebooks/25132
712706	text/plain	http://www.gutenberg.org/ebooks/25132.txt.utf-8	2020-06-12 03:57:55.918396	ebooks/25132
1394912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25132.kindle.noimages	2020-06-12 03:58:00.897341	ebooks/25132
261908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25132/25132-8.zip	2008-04-22 07:39:30	ebooks/25132
261866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25132/25132.zip	2008-04-22 07:39:30	ebooks/25132
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/25132.rdf	2020-06-12 03:58:01.484322	ebooks/25132
769926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25132/25132-h/25132-h.htm	2008-04-22 07:39:28	ebooks/25132
712707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25132/25132-8.txt	2008-04-22 07:39:28	ebooks/25132
411745	application/epub+zip	http://www.gutenberg.org/ebooks/25132.epub.images	2020-06-12 03:57:56.785407	ebooks/25132
4254	image/jpeg	http://www.gutenberg.org/cache/epub/25132/pg25132.cover.small.jpg	2020-06-12 03:58:01.060333	ebooks/25132
1512791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25132.kindle.images	2020-06-12 03:57:59.090348	ebooks/25132
357274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25132/25132-h.zip	2008-04-22 07:39:30	ebooks/25132
338454	application/epub+zip	http://www.gutenberg.org/ebooks/25132.epub.noimages	2020-06-12 03:57:57.335393	ebooks/25132
4686	image/jpeg	http://www.gutenberg.org/cache/epub/25133/pg25133.cover.small.jpg	2020-06-12 03:58:06.792548	ebooks/25133
71833	application/zip	http://www.gutenberg.org/files/25133/25133.zip	2008-04-22 07:49:12	ebooks/25133
136949	application/epub+zip	http://www.gutenberg.org/ebooks/25133.epub.noimages	2020-06-12 03:58:05.054586	ebooks/25133
18157	image/jpeg	http://www.gutenberg.org/cache/epub/25133/pg25133.cover.medium.jpg	2020-06-12 03:58:06.941546	ebooks/25133
561578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25133.kindle.images	2020-06-12 03:58:05.848563	ebooks/25133
561565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25133.kindle.noimages	2020-06-12 03:58:06.640552	ebooks/25133
136950	application/epub+zip	http://www.gutenberg.org/ebooks/25133.epub.images	2020-06-12 03:58:04.342592	ebooks/25133
197429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25133/25133.txt	2008-04-22 07:49:12	ebooks/25133
78617	application/zip	http://www.gutenberg.org/files/25133/25133-h.zip	2008-04-22 07:49:12	ebooks/25133
233170	text/html	http://www.gutenberg.org/files/25133/25133-h/25133-h.htm	2008-04-22 07:49:12	ebooks/25133
197404	text/plain	http://www.gutenberg.org/ebooks/25133.txt.utf-8	2020-06-12 03:58:03.42161	ebooks/25133
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/25133.rdf	2020-06-12 03:58:07.179542	ebooks/25133
10722	image/jpeg	http://www.gutenberg.org/cache/epub/25134/pg25134.cover.medium.jpg	2020-06-12 03:58:11.792489	ebooks/25134
461970	application/zip	http://www.gutenberg.org/files/25134/25134-0.zip	2008-05-01 07:44:08	ebooks/25134
533199	application/epub+zip	http://www.gutenberg.org/ebooks/25134.epub.images	2020-06-12 03:58:08.201542	ebooks/25134
1025027	text/plain; charset=utf-8	http://www.gutenberg.org/files/25134/25134-0.txt	2008-05-01 07:44:04	ebooks/25134
2204995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25134.kindle.images	2020-06-12 03:58:10.06752	ebooks/25134
1038538	text/html	http://www.gutenberg.org/ebooks/25134.html.images	2020-06-12 03:58:07.40156	ebooks/25134
2992	image/jpeg	http://www.gutenberg.org/cache/epub/25134/pg25134.cover.small.jpg	2020-06-12 03:58:11.650487	ebooks/25134
2204992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25134.kindle.noimages	2020-06-12 03:58:11.508492	ebooks/25134
11347	application/rdf+xml	http://www.gutenberg.org/ebooks/25134.rdf	2020-06-12 03:58:12.006514	ebooks/25134
1038538	text/html	http://www.gutenberg.org/ebooks/25134.html.noimages	2020-06-12 03:58:07.638589	ebooks/25134
533200	application/epub+zip	http://www.gutenberg.org/ebooks/25134.epub.noimages	2020-06-12 03:58:08.632548	ebooks/25134
475451	text/plain	http://www.gutenberg.org/ebooks/25135.txt.utf-8	2020-06-12 03:58:12.119483	ebooks/25135
1067666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25135.kindle.noimages	2020-06-12 03:58:16.89743	ebooks/25135
5940	image/jpeg	http://www.gutenberg.org/cache/epub/25135/pg25135.cover.small.jpg	2020-06-12 03:58:17.060426	ebooks/25135
523603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25135/25135-h/25135-h.htm	2008-04-22 10:05:13	ebooks/25135
188126	application/zip	http://www.gutenberg.org/files/25135/25135-8.zip	2008-04-22 09:47:06	ebooks/25135
475446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25135/25135-8.txt	2008-04-22 09:47:06	ebooks/25135
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/25135.rdf	2020-06-12 03:58:17.478411	ebooks/25135
1997888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25135.kindle.images	2020-06-12 03:58:15.446436	ebooks/25135
188080	application/zip	http://www.gutenberg.org/files/25135/25135.zip	2008-04-22 09:47:06	ebooks/25135
276114	application/epub+zip	http://www.gutenberg.org/ebooks/25135.epub.noimages	2020-06-12 03:58:13.884475	ebooks/25135
870272	application/epub+zip	http://www.gutenberg.org/ebooks/25135.epub.images	2020-06-12 03:58:13.15949	ebooks/25135
32150	image/jpeg	http://www.gutenberg.org/cache/epub/25135/pg25135.cover.medium.jpg	2020-06-12 03:58:17.221417	ebooks/25135
475456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25135/25135.txt	2008-04-22 09:47:06	ebooks/25135
535463	application/zip	http://www.gutenberg.org/files/25135/25135-h.zip	2008-04-22 10:08:02	ebooks/25135
1046700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25136.kindle.noimages	2020-06-12 03:58:22.15935	ebooks/25136
265832	application/epub+zip	http://www.gutenberg.org/ebooks/25136.epub.noimages	2020-06-12 03:58:19.258396	ebooks/25136
4385	image/jpeg	http://www.gutenberg.org/cache/epub/25136/pg25136.cover.small.jpg	2020-06-12 03:58:22.300351	ebooks/25136
520546	text/plain	http://www.gutenberg.org/ebooks/25136.txt.utf-8	2020-06-12 03:58:17.58442	ebooks/25136
581477	text/html	http://www.gutenberg.org/ebooks/25136.html.images	2020-06-12 03:58:18.133412	ebooks/25136
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/25136.rdf	2020-06-12 03:58:22.662352	ebooks/25136
581477	text/html	http://www.gutenberg.org/ebooks/25136.html.noimages	2020-06-12 03:58:18.329419	ebooks/25136
520574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25136/25136.txt	2008-04-22 11:50:17	ebooks/25136
15137	image/jpeg	http://www.gutenberg.org/cache/epub/25136/pg25136.cover.medium.jpg	2020-06-12 03:58:22.440348	ebooks/25136
190531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25136/25136-8.zip	2008-04-22 11:50:17	ebooks/25136
1046709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25136.kindle.images	2020-06-12 03:58:20.713372	ebooks/25136
265833	application/epub+zip	http://www.gutenberg.org/ebooks/25136.epub.images	2020-06-12 03:58:18.836423	ebooks/25136
190504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25136/25136.zip	2008-04-22 11:50:17	ebooks/25136
520567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25136/25136-8.txt	2008-04-22 11:50:17	ebooks/25136
734606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25137.kindle.noimages	2020-06-12 03:58:25.002323	ebooks/25137
317456	text/html	http://www.gutenberg.org/ebooks/25137.html.noimages	2020-06-12 03:58:22.947398	ebooks/25137
11311	application/rdf+xml	http://www.gutenberg.org/ebooks/25137.rdf	2020-06-12 03:58:25.488307	ebooks/25137
181142	application/epub+zip	http://www.gutenberg.org/ebooks/25137.epub.noimages	2020-06-12 03:58:23.645341	ebooks/25137
306614	text/plain; charset=utf-8	http://www.gutenberg.org/files/25137/25137-0.txt	2008-04-24 04:49:32	ebooks/25137
181142	application/epub+zip	http://www.gutenberg.org/ebooks/25137.epub.images	2020-06-12 03:58:23.317355	ebooks/25137
317456	text/html	http://www.gutenberg.org/ebooks/25137.html.images	2020-06-12 03:58:22.809372	ebooks/25137
734610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25137.kindle.images	2020-06-12 03:58:24.323322	ebooks/25137
136654	text/plain; charset=utf-8	http://www.gutenberg.org/files/25137/25137-0.zip	2008-04-24 04:49:36	ebooks/25137
11368	image/jpeg	http://www.gutenberg.org/cache/epub/25137/pg25137.cover.medium.jpg	2020-06-12 03:58:25.277311	ebooks/25137
3102	image/jpeg	http://www.gutenberg.org/cache/epub/25137/pg25137.cover.small.jpg	2020-06-12 03:58:25.140311	ebooks/25137
16035	image/jpeg	http://www.gutenberg.org/cache/epub/25138/pg25138.cover.medium.jpg	2020-06-12 03:58:35.600387	ebooks/25138
510375	application/zip	http://www.gutenberg.org/files/25138/25138-h.zip	2008-04-22 12:10:28	ebooks/25138
480244	application/zip	http://www.gutenberg.org/files/25138/25138-8.zip	2008-04-22 12:10:28	ebooks/25138
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/25138.rdf	2020-06-12 03:58:35.974381	ebooks/25138
1232704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25138/25138-8.txt	2008-04-22 12:10:24	ebooks/25138
596672	application/epub+zip	http://www.gutenberg.org/ebooks/25138.epub.noimages	2020-06-12 03:58:28.766507	ebooks/25138
3605	image/jpeg	http://www.gutenberg.org/cache/epub/25138/pg25138.cover.small.jpg	2020-06-12 03:58:35.382381	ebooks/25138
1234597	text/plain	http://www.gutenberg.org/ebooks/25138.txt.utf-8	2020-06-12 03:58:25.615341	ebooks/25138
1492826	text/html	http://www.gutenberg.org/files/25138/25138-h/25138-h.htm	2008-04-22 12:10:26	ebooks/25138
2401738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25138.kindle.images	2020-06-12 03:58:31.960427	ebooks/25138
2401730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25138.kindle.noimages	2020-06-12 03:58:35.156424	ebooks/25138
596672	application/epub+zip	http://www.gutenberg.org/ebooks/25138.epub.images	2020-06-12 03:58:27.466486	ebooks/25138
109550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25139/25139-8.zip	2008-04-22 12:11:52	ebooks/25139
212019	application/epub+zip	http://www.gutenberg.org/ebooks/25139.epub.noimages	2020-06-12 03:58:38.577361	ebooks/25139
867459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25139.kindle.noimages	2020-06-12 03:58:41.652303	ebooks/25139
346176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25139/25139-8.txt	2008-04-22 12:11:50	ebooks/25139
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/25139.rdf	2020-06-12 03:58:42.608594	ebooks/25139
18842	image/jpeg	http://www.gutenberg.org/cache/epub/25139/pg25139.cover.medium.jpg	2020-06-12 03:58:42.164608	ebooks/25139
156799	text/html	http://www.gutenberg.org/files/25139/25139-h.zip	2008-04-22 12:11:52	ebooks/25139
979431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25139.kindle.images	2020-06-12 03:58:40.075326	ebooks/25139
4548	image/jpeg	http://www.gutenberg.org/cache/epub/25139/pg25139.cover.small.jpg	2020-06-12 03:58:41.911602	ebooks/25139
281815	application/epub+zip	http://www.gutenberg.org/ebooks/25139.epub.images	2020-06-12 03:58:37.449365	ebooks/25139
456274	text/html	http://www.gutenberg.org/files/25139/25139-h/25139-h.htm	2008-04-22 12:11:52	ebooks/25139
346458	text/plain	http://www.gutenberg.org/ebooks/25139.txt.utf-8	2020-06-12 03:58:36.088396	ebooks/25139
1282621	text/html; charset=utf-8	http://www.gutenberg.org/files/2514/2514-h/2514-h.htm	2018-03-19 09:36:44	ebooks/2514
11528	image/jpeg	http://www.gutenberg.org/cache/epub/2514/pg2514.cover.medium.jpg	2020-06-01 23:50:32.711978	ebooks/2514
1060708	text/plain; charset=utf-8	http://www.gutenberg.org/files/2514/2514-0.txt	2018-03-02 11:02:02	ebooks/2514
391826	application/zip	http://www.gutenberg.org/files/2514/2514.zip	2013-04-10 00:44:40	ebooks/2514
437231	application/epub+zip	http://www.gutenberg.org/ebooks/2514.epub.noimages	2020-06-01 23:50:28.605074	ebooks/2514
1041579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2514/2514.txt	2013-04-10 00:44:14	ebooks/2514
1781803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2514.kindle.images	2020-06-01 23:50:30.613018	ebooks/2514
437231	application/epub+zip	http://www.gutenberg.org/ebooks/2514.epub.images	2020-06-01 23:50:28.247026	ebooks/2514
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/2514.rdf	2020-06-11 01:02:12.036988	ebooks/2514
1781795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2514.kindle.noimages	2020-06-01 23:50:32.619968	ebooks/2514
394355	text/plain; charset=utf-8	http://www.gutenberg.org/files/2514/2514-0.zip	2018-03-19 09:37:02	ebooks/2514
414484	application/zip	http://www.gutenberg.org/files/2514/2514-h.zip	2018-03-19 09:37:02	ebooks/2514
3292	image/jpeg	http://www.gutenberg.org/cache/epub/2514/pg2514.cover.small.jpg	2020-06-01 23:50:32.66798	ebooks/2514
28314	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music28.pdf	2008-04-11 07:03:46	ebooks/25140
1671	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music27.midi	2008-04-11 06:24:02	ebooks/25140
65658	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music27.xml	2008-04-11 06:26:04	ebooks/25140
33994	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music14.pdf	2008-04-10 18:17:28	ebooks/25140
30871	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music19.pdf	2008-04-17 03:03:08	ebooks/25140
30403	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music12.pdf	2008-04-11 02:55:52	ebooks/25140
3713216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25140.kindle.images	2020-06-12 03:58:57.143404	ebooks/25140
92324	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music12.xml	2008-04-11 02:55:34	ebooks/25140
119274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25140/25140-8.txt	2008-04-22 15:39:26	ebooks/25140
115945	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music19.xml	2008-04-17 03:02:54	ebooks/25140
55887	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music25.xml	2008-04-17 17:59:50	ebooks/25140
24622	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music20.xml	2008-04-11 03:49:18	ebooks/25140
1795	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music02.midi	2008-04-10 04:04:34	ebooks/25140
2021	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music12.midi	2008-04-11 02:55:22	ebooks/25140
24156	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music15.xml	2008-04-15 16:27:34	ebooks/25140
1869	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music24.midi	2008-04-11 05:56:32	ebooks/25140
108605	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music23.xml	2008-04-11 05:04:24	ebooks/25140
51765	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music22.xml	2008-04-11 04:20:22	ebooks/25140
3056	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music09.midi	2008-04-10 11:42:22	ebooks/25140
14617	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music29.pdf	2008-04-14 03:23:08	ebooks/25140
9682	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music03.xml	2008-04-10 04:23:18	ebooks/25140
1774	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music28.midi	2008-04-11 07:03:12	ebooks/25140
17328	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music03.pdf	2008-04-10 04:23:44	ebooks/25140
2783	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music01.midi	2008-04-10 05:30:42	ebooks/25140
35036	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music08.pdf	2008-04-10 08:28:40	ebooks/25140
2795	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music05.midi	2008-04-16 02:22:48	ebooks/25140
22186	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music06.pdf	2008-04-15 04:12:22	ebooks/25140
30033	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music16.pdf	2008-04-14 04:01:20	ebooks/25140
2515	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music13.midi	2008-04-11 03:27:18	ebooks/25140
9618	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music25.midi	2008-04-17 17:59:40	ebooks/25140
139250	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music21.xml	2008-04-17 16:37:08	ebooks/25140
1082	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music31.midi	2008-04-15 16:42:22	ebooks/25140
44757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25140/25140-8.zip	2008-04-22 15:40:50	ebooks/25140
1651080	application/epub+zip	http://www.gutenberg.org/ebooks/25140.epub.images	2020-06-12 03:58:46.109545	ebooks/25140
31495	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music13.pdf	2008-04-11 03:27:42	ebooks/25140
95899	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music10.xml	2008-04-10 12:39:34	ebooks/25140
119267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25140/25140.txt	2008-04-22 15:39:26	ebooks/25140
34122	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music06.xml	2008-04-15 04:12:04	ebooks/25140
123742	application/epub+zip	http://www.gutenberg.org/ebooks/25140.epub.noimages	2020-06-12 03:58:46.338551	ebooks/25140
70104	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music07.xml	2008-04-10 08:33:42	ebooks/25140
17014	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music30.pdf	2008-04-14 03:31:32	ebooks/25140
74390	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music24.xml	2008-04-11 05:58:34	ebooks/25140
30857	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music01.pdf	2008-04-10 05:31:18	ebooks/25140
397874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25140.kindle.noimages	2020-06-12 03:58:57.684406	ebooks/25140
11067	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music30.xml	2008-04-14 03:31:22	ebooks/25140
43980	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music09.pdf	2008-04-10 11:42:50	ebooks/25140
34455	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music04.pdf	2008-04-15 18:12:38	ebooks/25140
1529	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music18.midi	2008-04-22 17:24:42	ebooks/25140
30393	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music10.pdf	2008-04-10 12:39:50	ebooks/25140
862	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music30.midi	2008-04-14 03:31:14	ebooks/25140
30737	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music23.pdf	2008-04-11 05:04:40	ebooks/25140
159612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25140/25140-h/25140-h.htm	2008-04-22 15:39:26	ebooks/25140
26256	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music02.pdf	2008-04-10 04:06:28	ebooks/25140
3063	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music21.midi	2008-04-17 16:36:56	ebooks/25140
2993	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music23.midi	2008-04-11 05:04:14	ebooks/25140
44732	application/zip	http://www.gutenberg.org/files/25140/25140.zip	2008-04-22 15:40:50	ebooks/25140
119300	text/plain	http://www.gutenberg.org/ebooks/25140.txt.utf-8	2020-06-12 03:58:42.712588	ebooks/25140
30634	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music25.pdf	2008-04-17 18:00:06	ebooks/25140
1580	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music26.midi	2008-04-17 18:48:54	ebooks/25140
2357	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music08.midi	2008-04-10 08:28:12	ebooks/25140
24865	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music22.pdf	2008-04-11 04:20:38	ebooks/25140
460	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music29.midi	2008-04-14 03:22:26	ebooks/25140
65384	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music02.xml	2008-04-10 04:27:44	ebooks/25140
115446	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music01.xml	2008-04-10 05:31:02	ebooks/25140
188607	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music04.xml	2008-04-15 18:12:24	ebooks/25140
43730	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music05.pdf	2008-04-16 02:23:14	ebooks/25140
97970	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music08.xml	2008-04-10 08:32:00	ebooks/25140
145083	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music05.xml	2008-04-16 02:23:00	ebooks/25140
1894	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music11.midi	2008-04-15 15:51:58	ebooks/25140
728	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music15.midi	2008-04-15 16:24:46	ebooks/25140
178745	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music09.xml	2008-04-10 11:42:32	ebooks/25140
21969	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music20.pdf	2008-04-11 03:49:30	ebooks/25140
1598	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music07.midi	2008-04-10 06:46:54	ebooks/25140
27513	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music27.pdf	2008-04-11 06:24:28	ebooks/25140
35617	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music18.pdf	2008-04-22 17:25:16	ebooks/25140
1427	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music17.midi	2008-04-20 13:36:46	ebooks/25140
68271	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music26.xml	2008-04-17 18:49:04	ebooks/25140
87122	application/rdf+xml	http://www.gutenberg.org/ebooks/25140.rdf	2020-06-12 03:58:57.992397	ebooks/25140
3150	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music19.midi	2008-04-17 03:34:18	ebooks/25140
3324	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music14.midi	2008-04-10 18:17:04	ebooks/25140
99845	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music11.xml	2008-04-15 15:56:24	ebooks/25140
28390	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music26.pdf	2008-04-17 18:49:18	ebooks/25140
2610895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25140/25140-h.zip	2008-04-22 15:40:50	ebooks/25140
85806	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music18.xml	2008-04-22 17:24:54	ebooks/25140
19707	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music31.pdf	2008-04-15 16:42:54	ebooks/25140
642	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music20.midi	2008-04-11 03:48:06	ebooks/25140
135070	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music14.xml	2008-04-10 18:17:12	ebooks/25140
2541	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music22.midi	2008-04-11 04:20:14	ebooks/25140
19355	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music31.xml	2008-04-15 16:42:38	ebooks/25140
3463	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music16.midi	2008-04-14 04:00:08	ebooks/25140
26694	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music07.pdf	2008-04-10 06:47:20	ebooks/25140
26982	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music17.pdf	2008-04-20 13:38:16	ebooks/25140
3891	image/jpeg	http://www.gutenberg.org/cache/epub/25140/pg25140.cover.small.jpg	2020-06-12 03:58:57.7304	ebooks/25140
71358	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music28.xml	2008-04-11 07:03:32	ebooks/25140
7882	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music29.xml	2008-04-14 03:22:38	ebooks/25140
53649	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music17.xml	2008-04-20 13:37:38	ebooks/25140
25137	image/jpeg	http://www.gutenberg.org/cache/epub/25140/pg25140.cover.medium.jpg	2020-06-12 03:58:57.769403	ebooks/25140
2223	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music10.midi	2008-04-10 12:39:22	ebooks/25140
30941	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music24.pdf	2008-04-11 05:56:56	ebooks/25140
18678	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music15.pdf	2008-04-15 16:25:10	ebooks/25140
35588	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music21.pdf	2008-04-17 16:37:40	ebooks/25140
98361	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music13.xml	2008-04-11 03:27:32	ebooks/25140
116589	text/xml	http://www.gutenberg.org/files/25140/25140-h/music/music16.xml	2008-04-14 04:01:12	ebooks/25140
573	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music03.midi	2008-04-10 04:23:10	ebooks/25140
1516	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music06.midi	2008-04-15 04:11:54	ebooks/25140
33356	application/pdf	http://www.gutenberg.org/files/25140/25140-h/music/music11.pdf	2008-04-15 15:52:30	ebooks/25140
4080	audio/midi	http://www.gutenberg.org/files/25140/25140-h/music/music04.midi	2008-04-15 18:12:14	ebooks/25140
182111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25141/25141.txt	2008-04-23 09:17:06	ebooks/25141
490710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25141.kindle.images	2020-06-12 03:58:59.943366	ebooks/25141
122424	application/epub+zip	http://www.gutenberg.org/ebooks/25141.epub.noimages	2020-06-12 03:58:59.220388	ebooks/25141
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/25141.rdf	2020-06-12 03:59:01.196372	ebooks/25141
122422	application/epub+zip	http://www.gutenberg.org/ebooks/25141.epub.images	2020-06-12 03:58:58.709389	ebooks/25141
4382	image/jpeg	http://www.gutenberg.org/cache/epub/25141/pg25141.cover.small.jpg	2020-06-12 03:59:00.819355	ebooks/25141
490704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25141.kindle.noimages	2020-06-12 03:59:00.670358	ebooks/25141
69946	application/zip	http://www.gutenberg.org/files/25141/25141.zip	2008-04-23 09:18:44	ebooks/25141
202853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25141/25141-h/25141-h.htm	2008-04-23 09:17:34	ebooks/25141
15609	image/jpeg	http://www.gutenberg.org/cache/epub/25141/pg25141.cover.medium.jpg	2020-06-12 03:59:00.964362	ebooks/25141
182118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25141/25141-8.txt	2008-04-23 09:16:52	ebooks/25141
182090	text/plain	http://www.gutenberg.org/ebooks/25141.txt.utf-8	2020-06-12 03:58:58.09341	ebooks/25141
74826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25141/25141-h.zip	2008-04-23 09:18:44	ebooks/25141
69971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25141/25141-8.zip	2008-04-23 09:18:44	ebooks/25141
5784990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25142.kindle.images	2020-06-12 03:59:07.729468	ebooks/25142
2862886	text/html	http://www.gutenberg.org/ebooks/25142.html.noimages	2020-06-12 03:59:02.504336	ebooks/25142
2809943	text/plain; charset=utf-8	http://www.gutenberg.org/files/25142/25142-0.txt	2008-04-23 06:43:16	ebooks/25142
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/25142.rdf	2020-06-12 03:59:11.667424	ebooks/25142
2862886	text/html	http://www.gutenberg.org/ebooks/25142.html.images	2020-06-12 03:59:01.896342	ebooks/25142
5784983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25142.kindle.noimages	2020-06-12 03:59:11.158431	ebooks/25142
1413375	application/epub+zip	http://www.gutenberg.org/ebooks/25142.epub.noimages	2020-06-12 03:59:04.317317	ebooks/25142
1303870	text/plain; charset=utf-8	http://www.gutenberg.org/files/25142/25142-0.zip	2008-04-23 06:53:22	ebooks/25142
1413374	application/epub+zip	http://www.gutenberg.org/ebooks/25142.epub.images	2020-06-12 03:59:03.651339	ebooks/25142
11208	image/jpeg	http://www.gutenberg.org/cache/epub/25142/pg25142.cover.medium.jpg	2020-06-12 03:59:11.447516	ebooks/25142
3126	image/jpeg	http://www.gutenberg.org/cache/epub/25142/pg25142.cover.small.jpg	2020-06-12 03:59:11.305425	ebooks/25142
319073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25143/25143-h/25143-h.htm	2008-04-23 06:48:22	ebooks/25143
173543	application/epub+zip	http://www.gutenberg.org/ebooks/25143.epub.noimages	2020-06-12 03:59:12.656443	ebooks/25143
834962	application/epub+zip	http://www.gutenberg.org/ebooks/25143.epub.images	2020-06-12 03:59:12.318427	ebooks/25143
1781483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25143.kindle.images	2020-06-12 03:59:13.662402	ebooks/25143
276033	text/plain	http://www.gutenberg.org/ebooks/25143.txt.utf-8	2020-06-12 03:59:11.770448	ebooks/25143
40925	image/jpeg	http://www.gutenberg.org/cache/epub/25143/pg25143.cover.medium.jpg	2020-06-12 03:59:14.581382	ebooks/25143
741283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25143/25143-h.zip	2008-04-23 06:48:24	ebooks/25143
96636	application/zip	http://www.gutenberg.org/files/25143/25143.zip	2008-04-23 06:48:24	ebooks/25143
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/25143.rdf	2020-06-12 03:59:14.656403	ebooks/25143
5713	image/jpeg	http://www.gutenberg.org/cache/epub/25143/pg25143.cover.small.jpg	2020-06-12 03:59:14.551384	ebooks/25143
276061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25143/25143.txt	2008-04-23 06:48:22	ebooks/25143
657443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25143.kindle.noimages	2020-06-12 03:59:14.5194	ebooks/25143
134031	application/zip	http://www.gutenberg.org/files/25144/25144.zip	2008-04-23 06:55:42	ebooks/25144
366574	text/plain	http://www.gutenberg.org/ebooks/25144.txt.utf-8	2020-06-12 03:59:14.762381	ebooks/25144
834457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25144.kindle.noimages	2020-06-12 03:59:17.623368	ebooks/25144
413102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25144/25144-h/25144-h.htm	2008-04-23 06:55:42	ebooks/25144
36306	image/jpeg	http://www.gutenberg.org/cache/epub/25144/pg25144.cover.medium.jpg	2020-06-12 03:59:17.68236	ebooks/25144
366593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25144/25144.txt	2008-04-23 06:55:42	ebooks/25144
4239	image/jpeg	http://www.gutenberg.org/cache/epub/25144/pg25144.cover.small.jpg	2020-06-12 03:59:17.654339	ebooks/25144
134056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25144/25144-8.zip	2008-04-23 06:55:42	ebooks/25144
1250296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25144.kindle.images	2020-06-12 03:59:16.609357	ebooks/25144
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/25144.rdf	2020-06-12 03:59:17.756367	ebooks/25144
366603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25144/25144-8.txt	2008-04-23 06:55:42	ebooks/25144
409355	application/epub+zip	http://www.gutenberg.org/ebooks/25144.epub.images	2020-06-12 03:59:15.231376	ebooks/25144
274217	application/zip	http://www.gutenberg.org/files/25144/25144-h.zip	2008-04-23 06:55:42	ebooks/25144
222325	application/epub+zip	http://www.gutenberg.org/ebooks/25144.epub.noimages	2020-06-12 03:59:15.535391	ebooks/25144
411932	text/plain	http://www.gutenberg.org/ebooks/25145.txt.utf-8	2020-06-12 03:59:17.86534	ebooks/25145
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/25145.rdf	2020-06-12 03:59:21.381648	ebooks/25145
703768	application/epub+zip	http://www.gutenberg.org/ebooks/25145.epub.images	2020-06-12 03:59:18.532343	ebooks/25145
411935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25145/25145-8.txt	2008-04-23 07:02:56	ebooks/25145
42748	image/jpeg	http://www.gutenberg.org/cache/epub/25145/pg25145.cover.medium.jpg	2020-06-12 03:59:21.304657	ebooks/25145
160538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25145/25145.zip	2008-04-23 07:02:58	ebooks/25145
1729871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25145.kindle.images	2020-06-12 03:59:20.160312	ebooks/25145
238529	application/epub+zip	http://www.gutenberg.org/ebooks/25145.epub.noimages	2020-06-12 03:59:18.977344	ebooks/25145
6788	image/jpeg	http://www.gutenberg.org/cache/epub/25145/pg25145.cover.small.jpg	2020-06-12 03:59:21.275612	ebooks/25145
457124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25145/25145-h/25145-h.htm	2008-04-23 07:02:56	ebooks/25145
909903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25145.kindle.noimages	2020-06-12 03:59:21.244596	ebooks/25145
411928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25145/25145.txt	2008-04-23 07:02:56	ebooks/25145
619723	application/zip	http://www.gutenberg.org/files/25145/25145-h.zip	2008-04-23 07:02:58	ebooks/25145
160601	application/zip	http://www.gutenberg.org/files/25145/25145-8.zip	2008-04-23 07:02:58	ebooks/25145
795937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25146.kindle.noimages	2020-06-12 03:59:23.673559	ebooks/25146
191805	application/epub+zip	http://www.gutenberg.org/ebooks/25146.epub.noimages	2020-06-12 03:59:22.326593	ebooks/25146
3177	image/jpeg	http://www.gutenberg.org/cache/epub/25146/pg25146.cover.small.jpg	2020-06-12 03:59:23.811561	ebooks/25146
191805	application/epub+zip	http://www.gutenberg.org/ebooks/25146.epub.images	2020-06-12 03:59:22.014597	ebooks/25146
11731	application/rdf+xml	http://www.gutenberg.org/ebooks/25146.rdf	2020-06-12 03:59:24.157552	ebooks/25146
795945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25146.kindle.images	2020-06-12 03:59:22.999568	ebooks/25146
346267	text/html	http://www.gutenberg.org/ebooks/25146.html.noimages	2020-06-12 03:59:21.657596	ebooks/25146
340484	text/plain; charset=utf-8	http://www.gutenberg.org/files/25146/25146-0.txt	2008-04-23 07:11:52	ebooks/25146
587689	application/pdf	http://www.gutenberg.org/files/25156/25156-pdf.pdf	2008-04-24 10:30:04	ebooks/25156
148098	text/plain; charset=utf-8	http://www.gutenberg.org/files/25146/25146-0.zip	2008-04-23 07:11:56	ebooks/25146
346267	text/html	http://www.gutenberg.org/ebooks/25146.html.images	2020-06-12 03:59:21.52361	ebooks/25146
11912	image/jpeg	http://www.gutenberg.org/cache/epub/25146/pg25146.cover.medium.jpg	2020-06-12 03:59:23.947564	ebooks/25146
475383	text/html	http://www.gutenberg.org/ebooks/25147.html.images	2020-06-12 03:59:24.317573	ebooks/25147
250624	application/epub+zip	http://www.gutenberg.org/ebooks/25147.epub.noimages	2020-06-12 03:59:25.153544	ebooks/25147
475383	text/html	http://www.gutenberg.org/ebooks/25147.html.noimages	2020-06-12 03:59:24.475579	ebooks/25147
250625	application/epub+zip	http://www.gutenberg.org/ebooks/25147.epub.images	2020-06-12 03:59:24.845625	ebooks/25147
207829	application/zip	http://www.gutenberg.org/files/25147/25147-0.zip	2008-04-23 08:04:14	ebooks/25147
468354	text/plain; charset=utf-8	http://www.gutenberg.org/files/25147/25147-0.txt	2008-04-23 08:04:12	ebooks/25147
1037976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25147.kindle.noimages	2020-06-12 03:59:26.76952	ebooks/25147
2691	image/jpeg	http://www.gutenberg.org/cache/epub/25147/pg25147.cover.small.jpg	2020-06-12 03:59:26.911519	ebooks/25147
11173	application/rdf+xml	http://www.gutenberg.org/ebooks/25147.rdf	2020-06-12 03:59:27.260512	ebooks/25147
9192	image/jpeg	http://www.gutenberg.org/cache/epub/25147/pg25147.cover.medium.jpg	2020-06-12 03:59:27.049515	ebooks/25147
1037985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25147.kindle.images	2020-06-12 03:59:25.961542	ebooks/25147
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/25148.rdf	2020-06-12 03:59:36.244399	ebooks/25148
60958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25148/25148-8.zip	2008-04-23 08:14:40	ebooks/25148
2880300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25148.kindle.images	2020-06-12 03:59:34.898419	ebooks/25148
1128427	application/zip	http://www.gutenberg.org/files/25148/25148-h.zip	2008-04-23 08:14:40	ebooks/25148
515533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25148.kindle.noimages	2020-06-12 03:59:35.687409	ebooks/25148
1197616	application/epub+zip	http://www.gutenberg.org/ebooks/25148.epub.images	2020-06-12 03:59:29.83648	ebooks/25148
213788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25148/25148-h/25148-h.htm	2008-04-23 08:14:40	ebooks/25148
172954	text/plain	http://www.gutenberg.org/ebooks/25148.txt.utf-8	2020-06-12 03:59:27.362517	ebooks/25148
31044	image/jpeg	http://www.gutenberg.org/cache/epub/25148/pg25148.cover.medium.jpg	2020-06-12 03:59:35.999407	ebooks/25148
6588	image/jpeg	http://www.gutenberg.org/cache/epub/25148/pg25148.cover.small.jpg	2020-06-12 03:59:35.844404	ebooks/25148
134905	application/epub+zip	http://www.gutenberg.org/ebooks/25148.epub.noimages	2020-06-12 03:59:30.485484	ebooks/25148
170387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25148/25148-8.txt	2008-04-23 08:14:38	ebooks/25148
534184	application/epub+zip	http://www.gutenberg.org/ebooks/25149.epub.noimages	2020-06-12 03:59:46.858487	ebooks/25149
4442103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25149/25149-h.zip	2008-04-23 08:32:14	ebooks/25149
10675067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25149.kindle.images	2020-06-12 04:00:00.706586	ebooks/25149
1263192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25149/25149-8.txt	2008-04-23 08:32:02	ebooks/25149
431185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25149/25149-8.zip	2008-04-23 08:32:12	ebooks/25149
6450	image/jpeg	http://www.gutenberg.org/cache/epub/25149/pg25149.cover.small.jpg	2020-06-12 04:00:03.521577	ebooks/25149
4464173	application/epub+zip	http://www.gutenberg.org/ebooks/25149.epub.images	2020-06-12 03:59:44.876307	ebooks/25149
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/25149.rdf	2020-06-12 04:00:04.177544	ebooks/25149
34560	image/jpeg	http://www.gutenberg.org/cache/epub/25149/pg25149.cover.medium.jpg	2020-06-12 04:00:03.762564	ebooks/25149
1269896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25149/25149-h/25149-h.htm	2008-04-23 08:32:04	ebooks/25149
2160338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25149.kindle.noimages	2020-06-12 04:00:03.268562	ebooks/25149
1297259	text/plain	http://www.gutenberg.org/ebooks/25149.txt.utf-8	2020-06-12 03:59:36.374407	ebooks/25149
202085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2515/2515.zip	2017-03-26 10:51:10	ebooks/2515
242758	application/epub+zip	http://www.gutenberg.org/ebooks/2515.epub.images	2020-06-01 23:50:33.590961	ebooks/2515
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/2515.rdf	2020-06-11 01:02:12.059988	ebooks/2515
529348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2515/2515.txt	2017-03-26 10:50:40	ebooks/2515
242758	application/epub+zip	http://www.gutenberg.org/ebooks/2515.epub.noimages	2020-06-01 23:50:33.731951	ebooks/2515
571831	text/html	http://www.gutenberg.org/ebooks/2515.html.images	2020-06-01 23:50:33.249956	ebooks/2515
960446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2515.kindle.noimages	2020-06-01 23:50:35.96193	ebooks/2515
571831	text/html	http://www.gutenberg.org/ebooks/2515.html.noimages	2020-06-01 23:50:33.364954	ebooks/2515
16023	image/jpeg	http://www.gutenberg.org/cache/epub/2515/pg2515.cover.medium.jpg	2020-06-01 23:50:36.011921	ebooks/2515
529320	text/plain	http://www.gutenberg.org/ebooks/2515.txt.utf-8	2020-06-01 23:50:32.869985	ebooks/2515
960454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2515.kindle.images	2020-06-01 23:50:34.843946	ebooks/2515
4050	image/jpeg	http://www.gutenberg.org/cache/epub/2515/pg2515.cover.small.jpg	2020-06-01 23:50:35.987924	ebooks/2515
312408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25150/25150.txt	2008-04-23 06:27:18	ebooks/25150
113415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25150/25150.zip	2008-04-23 06:27:18	ebooks/25150
365213	application/epub+zip	http://www.gutenberg.org/ebooks/25150.epub.images	2020-06-12 04:00:09.128516	ebooks/25150
223576	application/zip	http://www.gutenberg.org/files/25150/25150-h.zip	2008-04-23 06:27:18	ebooks/25150
5140	image/jpeg	http://www.gutenberg.org/cache/epub/25150/pg25150.cover.small.jpg	2020-06-12 04:00:12.184446	ebooks/25150
1010065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25150.kindle.images	2020-06-12 04:00:10.922458	ebooks/25150
361007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25150/25150-h/25150-h.htm	2008-04-23 06:27:18	ebooks/25150
312380	text/plain	http://www.gutenberg.org/ebooks/25150.txt.utf-8	2020-06-12 04:00:07.998495	ebooks/25150
173626	application/epub+zip	http://www.gutenberg.org/ebooks/25150.epub.noimages	2020-06-12 04:00:09.799496	ebooks/25150
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/25150.rdf	2020-06-12 04:00:12.60444	ebooks/25150
18694	image/jpeg	http://www.gutenberg.org/cache/epub/25150/pg25150.cover.medium.jpg	2020-06-12 04:00:12.342446	ebooks/25150
711458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25150.kindle.noimages	2020-06-12 04:00:12.024444	ebooks/25150
123390	application/zip	http://www.gutenberg.org/files/25151/25151.zip	2008-04-23 06:28:36	ebooks/25151
907672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25151.kindle.images	2020-06-12 04:00:15.288423	ebooks/25151
176449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25151/25151-h.zip	2008-04-23 06:28:36	ebooks/25151
4690	image/jpeg	http://www.gutenberg.org/cache/epub/25151/pg25151.cover.small.jpg	2020-06-12 04:00:16.523408	ebooks/25151
19549	image/jpeg	http://www.gutenberg.org/cache/epub/25151/pg25151.cover.medium.jpg	2020-06-12 04:00:16.678395	ebooks/25151
281072	application/epub+zip	http://www.gutenberg.org/ebooks/25151.epub.images	2020-06-12 04:00:13.553438	ebooks/25151
191021	application/epub+zip	http://www.gutenberg.org/ebooks/25151.epub.noimages	2020-06-12 04:00:14.208442	ebooks/25151
342117	text/plain	http://www.gutenberg.org/ebooks/25151.txt.utf-8	2020-06-12 04:00:12.709431	ebooks/25151
767849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25151.kindle.noimages	2020-06-12 04:00:16.366403	ebooks/25151
387483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25151/25151-h/25151-h.htm	2008-04-23 06:28:36	ebooks/25151
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/25151.rdf	2020-06-12 04:00:16.928374	ebooks/25151
342145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25151/25151.txt	2008-04-23 06:28:36	ebooks/25151
507644	text/html	http://www.gutenberg.org/ebooks/25152.html.noimages	2020-06-12 04:00:17.660371	ebooks/25152
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/25152.rdf	2020-06-12 04:00:21.652315	ebooks/25152
169770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25152/25152.zip	2008-04-23 10:31:20	ebooks/25152
250569	application/epub+zip	http://www.gutenberg.org/ebooks/25152.epub.images	2020-06-12 04:00:18.161371	ebooks/25152
250570	application/epub+zip	http://www.gutenberg.org/ebooks/25152.epub.noimages	2020-06-12 04:00:18.586361	ebooks/25152
169803	application/zip	http://www.gutenberg.org/files/25152/25152-8.zip	2008-04-23 10:31:20	ebooks/25152
947750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25152.kindle.noimages	2020-06-12 04:00:21.144328	ebooks/25152
458061	text/plain	http://www.gutenberg.org/ebooks/25152.txt.utf-8	2020-06-12 04:00:17.037476	ebooks/25152
5100	image/jpeg	http://www.gutenberg.org/cache/epub/25152/pg25152.cover.small.jpg	2020-06-12 04:00:21.287321	ebooks/25152
458086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25152/25152.txt	2008-04-23 10:31:20	ebooks/25152
507644	text/html	http://www.gutenberg.org/ebooks/25152.html.images	2020-06-12 04:00:17.4694	ebooks/25152
947753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25152.kindle.images	2020-06-12 04:00:19.859352	ebooks/25152
18453	image/jpeg	http://www.gutenberg.org/cache/epub/25152/pg25152.cover.medium.jpg	2020-06-12 04:00:21.428323	ebooks/25152
458076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25152/25152-8.txt	2008-04-23 10:31:20	ebooks/25152
16911	image/jpeg	http://www.gutenberg.org/cache/epub/25153/pg25153.cover.medium.jpg	2020-06-12 04:00:26.46548	ebooks/25153
361054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25153/25153-h/25153-h.htm	2008-04-23 18:55:14	ebooks/25153
4396	image/jpeg	http://www.gutenberg.org/cache/epub/25153/pg25153.cover.small.jpg	2020-06-12 04:00:26.279456	ebooks/25153
157944	application/epub+zip	http://www.gutenberg.org/ebooks/25153.epub.noimages	2020-06-12 04:00:23.45532	ebooks/25153
202356	text/plain	http://www.gutenberg.org/ebooks/25153.txt.utf-8	2020-06-12 04:00:21.754323	ebooks/25153
75352	application/zip	http://www.gutenberg.org/files/25153/25153.zip	2008-04-23 18:55:16	ebooks/25153
879837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25153.kindle.images	2020-06-12 04:00:24.763497	ebooks/25153
202374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25153/25153-8.txt	2008-04-23 18:55:14	ebooks/25153
202373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25153/25153.txt	2008-04-23 18:55:14	ebooks/25153
253040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25153/25153-h.zip	2008-04-23 18:55:16	ebooks/25153
327097	application/epub+zip	http://www.gutenberg.org/ebooks/25153.epub.images	2020-06-12 04:00:22.791301	ebooks/25153
643956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25153.kindle.noimages	2020-06-12 04:00:26.090492	ebooks/25153
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/25153.rdf	2020-06-12 04:00:26.780458	ebooks/25153
75401	application/zip	http://www.gutenberg.org/files/25153/25153-8.zip	2008-04-23 18:55:16	ebooks/25153
452137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25154/25154.txt	2008-04-24 05:03:46	ebooks/25154
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/25154.rdf	2020-06-12 04:00:32.441383	ebooks/25154
166202	application/zip	http://www.gutenberg.org/files/25154/25154.zip	2008-04-24 05:03:46	ebooks/25154
255881	application/epub+zip	http://www.gutenberg.org/ebooks/25154.epub.noimages	2020-06-12 04:00:29.254432	ebooks/25154
175511	application/zip	http://www.gutenberg.org/files/25154/25154-h.zip	2008-04-24 05:03:48	ebooks/25154
507525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25154/25154-h/25154-h.htm	2008-04-24 05:03:46	ebooks/25154
4745	image/jpeg	http://www.gutenberg.org/cache/epub/25154/pg25154.cover.small.jpg	2020-06-12 04:00:31.995411	ebooks/25154
21086	image/jpeg	http://www.gutenberg.org/cache/epub/25154/pg25154.cover.medium.jpg	2020-06-12 04:00:32.162405	ebooks/25154
268088	application/epub+zip	http://www.gutenberg.org/ebooks/25154.epub.images	2020-06-12 04:00:27.774462	ebooks/25154
948333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25154.kindle.noimages	2020-06-12 04:00:31.823422	ebooks/25154
1044556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25154.kindle.images	2020-06-12 04:00:30.679402	ebooks/25154
452115	text/plain	http://www.gutenberg.org/ebooks/25154.txt.utf-8	2020-06-12 04:00:26.892507	ebooks/25154
452146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25154/25154-8.txt	2008-04-24 05:03:46	ebooks/25154
166223	application/zip	http://www.gutenberg.org/files/25154/25154-8.zip	2008-04-24 05:03:48	ebooks/25154
136353	application/prs.tex	http://www.gutenberg.org/files/25155/25155-t/25155-t.tex	2008-04-24 05:07:00	ebooks/25155
1322151	application/pdf	http://www.gutenberg.org/files/25155/25155-pdf.pdf	2008-04-24 05:07:00	ebooks/25155
1259174	application/zip	http://www.gutenberg.org/files/25155/25155-pdf.zip	2008-04-24 05:07:00	ebooks/25155
1127446	application/prs.tex	http://www.gutenberg.org/files/25155/25155-t.zip	2008-04-24 08:54:46	ebooks/25155
231176	application/prs.tex	http://www.gutenberg.org/files/25156/25156-t/25156-t.tex	2008-04-24 10:30:05	ebooks/25156
69735	application/zip	http://www.gutenberg.org/files/25156/25156-t.zip	2008-04-24 10:30:05	ebooks/25156
447044	application/pdf	http://www.gutenberg.org/files/25156/25156-pdf.zip	2008-04-24 10:30:05	ebooks/25156
408357	application/pdf	http://www.gutenberg.org/files/25157/25157-pdf.pdf	2008-04-24 09:13:13	ebooks/25157
356772	application/pdf	http://www.gutenberg.org/files/25157/25157-pdf.zip	2008-04-24 09:13:13	ebooks/25157
57358	application/prs.tex	http://www.gutenberg.org/files/25157/25157-t.zip	2008-04-24 09:13:13	ebooks/25157
222793	application/prs.tex	http://www.gutenberg.org/files/25157/25157-t/25157-t.tex	2008-04-24 09:13:13	ebooks/25157
399723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25158/25158.txt	2008-04-24 08:08:41	ebooks/25158
203860	application/epub+zip	http://www.gutenberg.org/ebooks/25158.epub.noimages	2020-06-12 04:00:33.673405	ebooks/25158
158617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25158/25158-h.zip	2008-04-24 08:14:43	ebooks/25158
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/25158.rdf	2020-06-12 04:00:36.387331	ebooks/25158
203860	application/epub+zip	http://www.gutenberg.org/ebooks/25158.epub.images	2020-06-12 04:00:33.174396	ebooks/25158
11103	image/jpeg	http://www.gutenberg.org/cache/epub/25158/pg25158.cover.medium.jpg	2020-06-12 04:00:36.151358	ebooks/25158
2962	image/jpeg	http://www.gutenberg.org/cache/epub/25158/pg25158.cover.small.jpg	2020-06-12 04:00:36.001341	ebooks/25158
399687	text/plain	http://www.gutenberg.org/ebooks/25158.txt.utf-8	2020-06-12 04:00:32.546443	ebooks/25158
399716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25158/25158-8.txt	2008-04-24 08:08:41	ebooks/25158
418623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25158/25158-h/25158-h.htm	2008-04-24 08:13:03	ebooks/25158
822912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25158.kindle.images	2020-06-12 04:00:34.758419	ebooks/25158
154567	application/zip	http://www.gutenberg.org/files/25158/25158-8.zip	2008-04-24 08:08:41	ebooks/25158
822904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25158.kindle.noimages	2020-06-12 04:00:35.85033	ebooks/25158
154552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25158/25158.zip	2008-04-24 08:08:42	ebooks/25158
1698655	application/zip	http://www.gutenberg.org/files/25159/25159-h.zip	2008-04-24 10:46:51	ebooks/25159
1090313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25159.kindle.noimages	2020-06-12 04:00:42.622552	ebooks/25159
190911	application/zip	http://www.gutenberg.org/files/25159/25159.zip	2008-04-24 10:41:22	ebooks/25159
5105526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25159.kindle.images	2020-06-12 04:00:41.202564	ebooks/25159
2033504	application/epub+zip	http://www.gutenberg.org/ebooks/25159.epub.images	2020-06-12 04:00:37.949338	ebooks/25159
542939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25159/25159-h/25159-h.htm	2008-04-24 10:43:38	ebooks/25159
487657	text/plain	http://www.gutenberg.org/ebooks/25159.txt.utf-8	2020-06-12 04:00:36.495427	ebooks/25159
17402	image/jpeg	http://www.gutenberg.org/cache/epub/25159/pg25159.cover.medium.jpg	2020-06-12 04:00:42.951573	ebooks/25159
190956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25159/25159-8.zip	2008-04-24 10:41:22	ebooks/25159
487656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25159/25159-8.txt	2008-04-24 10:41:22	ebooks/25159
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/25159.rdf	2020-06-12 04:00:43.217539	ebooks/25159
487665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25159/25159.txt	2008-04-24 10:41:22	ebooks/25159
4496	image/jpeg	http://www.gutenberg.org/cache/epub/25159/pg25159.cover.small.jpg	2020-06-12 04:00:42.789544	ebooks/25159
270389	application/epub+zip	http://www.gutenberg.org/ebooks/25159.epub.noimages	2020-06-12 04:00:38.68932	ebooks/25159
482952	application/epub+zip	http://www.gutenberg.org/ebooks/2516.epub.images	2020-06-01 23:50:36.735932	ebooks/2516
3045	image/jpeg	http://www.gutenberg.org/cache/epub/2516/pg2516.cover.small.jpg	2020-06-01 23:50:41.203152	ebooks/2516
453999	application/zip	http://www.gutenberg.org/files/2516/2516-h.zip	2016-08-31 05:42:20	ebooks/2516
1923264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2516.kindle.images	2020-06-01 23:50:39.117886	ebooks/2516
1114650	text/plain; charset=utf-8	http://www.gutenberg.org/files/2516/2516-0.txt	2016-08-31 05:38:12	ebooks/2516
482952	application/epub+zip	http://www.gutenberg.org/ebooks/2516.epub.noimages	2020-06-01 23:50:37.078922	ebooks/2516
1923248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2516.kindle.noimages	2020-06-01 23:50:41.160151	ebooks/2516
1099806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2516/2516.txt	2008-12-30 22:35:30	ebooks/2516
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/2516.rdf	2020-06-11 01:02:12.087992	ebooks/2516
11794	image/jpeg	http://www.gutenberg.org/cache/epub/2516/pg2516.cover.medium.jpg	2020-06-01 23:50:41.241162	ebooks/2516
1307201	text/html; charset=utf-8	http://www.gutenberg.org/files/2516/2516-h/2516-h.htm	2016-08-31 05:41:38	ebooks/2516
433023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2516/2516.zip	2008-12-30 22:36:16	ebooks/2516
434856	application/zip	http://www.gutenberg.org/files/2516/2516-0.zip	2016-08-31 05:42:18	ebooks/2516
175646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25160.kindle.images	2020-06-12 04:00:44.309521	ebooks/25160
27517	text/html	http://www.gutenberg.org/ebooks/25160.html.images	2020-06-12 04:00:43.329538	ebooks/25160
11608	application/rdf+xml	http://www.gutenberg.org/ebooks/25160.rdf	2020-06-12 04:00:45.159509	ebooks/25160
27517	text/html	http://www.gutenberg.org/ebooks/25160.html.noimages	2020-06-12 04:00:43.425534	ebooks/25160
175638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25160.kindle.noimages	2020-06-12 04:00:44.65952	ebooks/25160
46670	application/epub+zip	http://www.gutenberg.org/ebooks/25160.epub.noimages	2020-06-12 04:00:43.959533	ebooks/25160
24475	text/plain; charset=utf-8	http://www.gutenberg.org/files/25160/25160-0.txt	2008-04-25 03:07:50	ebooks/25160
46670	application/epub+zip	http://www.gutenberg.org/ebooks/25160.epub.images	2020-06-12 04:00:43.693541	ebooks/25160
2657	image/jpeg	http://www.gutenberg.org/cache/epub/25160/pg25160.cover.small.jpg	2020-06-12 04:00:44.801518	ebooks/25160
8900	image/jpeg	http://www.gutenberg.org/cache/epub/25160/pg25160.cover.medium.jpg	2020-06-12 04:00:44.941536	ebooks/25160
10228	application/zip	http://www.gutenberg.org/files/25160/25160-0.zip	2008-04-25 03:07:54	ebooks/25160
377363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25161.kindle.noimages	2020-06-12 04:00:46.868495	ebooks/25161
2989	image/jpeg	http://www.gutenberg.org/cache/epub/25161/pg25161.cover.small.jpg	2020-06-12 04:00:47.009543	ebooks/25161
10794	image/jpeg	http://www.gutenberg.org/cache/epub/25161/pg25161.cover.medium.jpg	2020-06-12 04:00:47.149494	ebooks/25161
52912	application/zip	http://www.gutenberg.org/files/25161/25161-0.zip	2008-04-25 03:14:04	ebooks/25161
119481	text/html	http://www.gutenberg.org/ebooks/25161.html.images	2020-06-12 04:00:45.275541	ebooks/25161
101987	application/epub+zip	http://www.gutenberg.org/ebooks/25161.epub.images	2020-06-12 04:00:45.688527	ebooks/25161
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/25161.rdf	2020-06-12 04:00:47.367487	ebooks/25161
101987	application/epub+zip	http://www.gutenberg.org/ebooks/25161.epub.noimages	2020-06-12 04:00:45.978522	ebooks/25161
116228	text/plain; charset=utf-8	http://www.gutenberg.org/files/25161/25161-0.txt	2008-04-25 03:14:02	ebooks/25161
377371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25161.kindle.images	2020-06-12 04:00:46.422531	ebooks/25161
119481	text/html	http://www.gutenberg.org/ebooks/25161.html.noimages	2020-06-12 04:00:45.385534	ebooks/25161
487328	application/epub+zip	http://www.gutenberg.org/ebooks/25162.epub.images	2020-06-12 04:00:48.450516	ebooks/25162
8499	image/jpeg	http://www.gutenberg.org/cache/epub/25162/pg25162.cover.medium.jpg	2020-06-12 04:00:52.147428	ebooks/25162
416709	text/plain; charset=utf-8	http://www.gutenberg.org/files/25162/25162-0.zip	2008-04-25 03:18:26	ebooks/25162
880874	text/html	http://www.gutenberg.org/ebooks/25162.html.noimages	2020-06-12 04:00:47.908477	ebooks/25162
1920440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25162.kindle.noimages	2020-06-12 04:00:51.863436	ebooks/25162
1920448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25162.kindle.images	2020-06-12 04:00:50.400452	ebooks/25162
834531	text/plain; charset=utf-8	http://www.gutenberg.org/files/25162/25162-0.txt	2008-04-25 03:18:22	ebooks/25162
880874	text/html	http://www.gutenberg.org/ebooks/25162.html.images	2020-06-12 04:00:47.665481	ebooks/25162
487328	application/epub+zip	http://www.gutenberg.org/ebooks/25162.epub.noimages	2020-06-12 04:00:48.871563	ebooks/25162
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/25162.rdf	2020-06-12 04:00:52.362436	ebooks/25162
2456	image/jpeg	http://www.gutenberg.org/cache/epub/25162/pg25162.cover.small.jpg	2020-06-12 04:00:52.007428	ebooks/25162
517994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25163/25163-h/25163-h.htm	2008-04-26 08:43:50	ebooks/25163
185781	application/zip	http://www.gutenberg.org/files/25163/25163.zip	2008-04-26 08:44:20	ebooks/25163
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/25163.rdf	2020-06-12 04:00:57.455399	ebooks/25163
1437981	application/zip	http://www.gutenberg.org/files/25163/25163-h.zip	2008-04-26 08:44:22	ebooks/25163
258943	application/epub+zip	http://www.gutenberg.org/ebooks/25163.epub.noimages	2020-06-12 04:00:54.015405	ebooks/25163
1022549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25163.kindle.noimages	2020-06-12 04:00:56.895372	ebooks/25163
474865	text/plain	http://www.gutenberg.org/ebooks/25163.txt.utf-8	2020-06-12 04:00:52.466447	ebooks/25163
17065	image/jpeg	http://www.gutenberg.org/cache/epub/25163/pg25163.cover.medium.jpg	2020-06-12 04:00:57.205379	ebooks/25163
4661	image/jpeg	http://www.gutenberg.org/cache/epub/25163/pg25163.cover.small.jpg	2020-06-12 04:00:57.052368	ebooks/25163
2877058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25163.kindle.images	2020-06-12 04:00:55.612388	ebooks/25163
1419472	application/epub+zip	http://www.gutenberg.org/ebooks/25163.epub.images	2020-06-12 04:00:53.44945	ebooks/25163
474868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25163/25163.txt	2008-04-25 03:25:06	ebooks/25163
185848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25163/25163-8.zip	2008-04-26 08:44:20	ebooks/25163
474872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25163/25163-8.txt	2008-04-26 08:43:14	ebooks/25163
753993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25164/25164.txt	2008-04-25 03:34:30	ebooks/25164
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/25164.rdf	2020-06-12 04:01:03.644482	ebooks/25164
825951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25164/25164-h/25164-h.htm	2008-04-25 03:34:30	ebooks/25164
376626	application/epub+zip	http://www.gutenberg.org/ebooks/25164.epub.noimages	2020-06-12 04:00:59.252376	ebooks/25164
4228	image/jpeg	http://www.gutenberg.org/cache/epub/25164/pg25164.cover.small.jpg	2020-06-12 04:01:03.215311	ebooks/25164
753965	text/plain	http://www.gutenberg.org/ebooks/25164.txt.utf-8	2020-06-12 04:00:57.566412	ebooks/25164
15908	image/jpeg	http://www.gutenberg.org/cache/epub/25164/pg25164.cover.medium.jpg	2020-06-12 04:01:03.379302	ebooks/25164
1519046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25164.kindle.images	2020-06-12 04:01:01.119329	ebooks/25164
296985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25164/25164.zip	2008-04-25 03:34:30	ebooks/25164
1519030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25164.kindle.noimages	2020-06-12 04:01:03.049302	ebooks/25164
376626	application/epub+zip	http://www.gutenberg.org/ebooks/25164.epub.images	2020-06-12 04:00:58.573378	ebooks/25164
294954	application/zip	http://www.gutenberg.org/files/25164/25164-h.zip	2008-04-25 03:34:30	ebooks/25164
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/25165.rdf	2020-06-12 04:01:06.463457	ebooks/25165
331319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25165.kindle.noimages	2020-06-12 04:01:05.93547	ebooks/25165
16256	image/jpeg	http://www.gutenberg.org/cache/epub/25165/pg25165.cover.medium.jpg	2020-06-12 04:01:06.228455	ebooks/25165
1064189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25165.kindle.images	2020-06-12 04:01:05.389483	ebooks/25165
103556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25165/25165-h/25165-h.htm	2008-04-25 07:27:48	ebooks/25165
81795	application/epub+zip	http://www.gutenberg.org/ebooks/25165.epub.noimages	2020-06-12 04:01:04.716491	ebooks/25165
4603	image/jpeg	http://www.gutenberg.org/cache/epub/25165/pg25165.cover.small.jpg	2020-06-12 04:01:06.083442	ebooks/25165
81184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25165/25165.txt	2008-04-25 07:27:48	ebooks/25165
81160	text/plain	http://www.gutenberg.org/ebooks/25165.txt.utf-8	2020-06-12 04:01:03.742485	ebooks/25165
336887	application/zip	http://www.gutenberg.org/files/25165/25165-h.zip	2008-04-27 14:53:12	ebooks/25165
31946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25165/25165-8.zip	2008-04-27 14:53:12	ebooks/25165
449716	application/epub+zip	http://www.gutenberg.org/ebooks/25165.epub.images	2020-06-12 04:01:04.285511	ebooks/25165
81192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25165/25165-8.txt	2008-04-25 07:27:48	ebooks/25165
31930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25165/25165.zip	2008-04-27 14:53:12	ebooks/25165
356048	application/epub+zip	http://www.gutenberg.org/ebooks/25166.epub.images	2020-06-12 04:01:06.985505	ebooks/25166
81834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25166/25166.txt	2009-01-31 14:45:14	ebooks/25166
98681	application/epub+zip	http://www.gutenberg.org/ebooks/25166.epub.noimages	2020-06-12 04:01:07.218461	ebooks/25166
6810042	application/zip	http://www.gutenberg.org/files/25166/25166-page-images.zip	2009-01-31 15:00:56	ebooks/25166
17187	image/jpeg	http://www.gutenberg.org/cache/epub/25166/pg25166.cover.medium.jpg	2020-06-12 04:01:08.325422	ebooks/25166
717220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25166.kindle.images	2020-06-12 04:01:07.97445	ebooks/25166
2552	image/jpeg	http://www.gutenberg.org/cache/epub/25166/pg25166.cover.small.jpg	2020-06-12 04:01:08.315443	ebooks/25166
81806	text/plain	http://www.gutenberg.org/ebooks/25166.txt.utf-8	2020-06-12 04:01:06.560458	ebooks/25166
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/25166.rdf	2020-06-12 04:01:08.375413	ebooks/25166
347336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25166/25166-h.zip	2009-01-31 15:00:56	ebooks/25166
295965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25166.kindle.noimages	2020-06-12 04:01:08.302434	ebooks/25166
31605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25166/25166.zip	2009-01-31 15:00:56	ebooks/25166
90589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25166/25166-h/25166-h.htm	2009-01-31 14:45:24	ebooks/25166
19617	image/jpeg	http://www.gutenberg.org/cache/epub/25167/pg25167.cover.medium.jpg	2020-06-12 04:01:10.292402	ebooks/25167
257445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25167.kindle.noimages	2020-06-12 04:01:10.015423	ebooks/25167
4663	image/jpeg	http://www.gutenberg.org/cache/epub/25167/pg25167.cover.small.jpg	2020-06-12 04:01:10.153413	ebooks/25167
257452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25167.kindle.images	2020-06-12 04:01:09.637414	ebooks/25167
11450	application/rdf+xml	http://www.gutenberg.org/ebooks/25167.rdf	2020-06-12 04:01:10.510388	ebooks/25167
14109	text/plain; charset=utf-8	http://www.gutenberg.org/files/25167/25167-0.zip	2008-04-25 07:38:30	ebooks/25167
38773	text/html	http://www.gutenberg.org/ebooks/25167.html.images	2020-06-12 04:01:08.489427	ebooks/25167
38773	text/html	http://www.gutenberg.org/ebooks/25167.html.noimages	2020-06-12 04:01:08.587444	ebooks/25167
70429	application/epub+zip	http://www.gutenberg.org/ebooks/25167.epub.noimages	2020-06-12 04:01:09.262447	ebooks/25167
70428	application/epub+zip	http://www.gutenberg.org/ebooks/25167.epub.images	2020-06-12 04:01:08.92542	ebooks/25167
33630	text/plain; charset=utf-8	http://www.gutenberg.org/files/25167/25167-0.txt	2008-04-25 07:38:28	ebooks/25167
58060	text/html	http://www.gutenberg.org/ebooks/25168.html.noimages	2020-06-12 04:01:10.731396	ebooks/25168
69904	application/epub+zip	http://www.gutenberg.org/ebooks/25168.epub.images	2020-06-12 04:01:11.036408	ebooks/25168
253688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25168.kindle.images	2020-06-12 04:01:11.738379	ebooks/25168
69904	application/epub+zip	http://www.gutenberg.org/ebooks/25168.epub.noimages	2020-06-12 04:01:11.334397	ebooks/25168
58060	text/html	http://www.gutenberg.org/ebooks/25168.html.images	2020-06-12 04:01:10.629405	ebooks/25168
253680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25168.kindle.noimages	2020-06-12 04:01:12.145381	ebooks/25168
3695	image/jpeg	http://www.gutenberg.org/cache/epub/25168/pg25168.cover.small.jpg	2020-06-12 04:01:12.28639	ebooks/25168
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/25168.rdf	2020-06-12 04:01:12.649363	ebooks/25168
51012	text/plain; charset=utf-8	http://www.gutenberg.org/files/25168/25168-0.txt	2008-04-25 07:42:26	ebooks/25168
12993	image/jpeg	http://www.gutenberg.org/cache/epub/25168/pg25168.cover.medium.jpg	2020-06-12 04:01:12.428388	ebooks/25168
21655	application/zip	http://www.gutenberg.org/files/25168/25168-0.zip	2008-04-25 07:42:28	ebooks/25168
70340	text/html	http://www.gutenberg.org/ebooks/25169.html.noimages	2020-06-12 04:01:12.920408	ebooks/25169
72161	application/epub+zip	http://www.gutenberg.org/ebooks/25169.epub.images	2020-06-12 04:01:13.230351	ebooks/25169
72161	application/epub+zip	http://www.gutenberg.org/ebooks/25169.epub.noimages	2020-06-12 04:01:13.531355	ebooks/25169
25455	application/zip	http://www.gutenberg.org/files/25169/25169-0.zip	2008-04-25 07:45:52	ebooks/25169
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/25169.rdf	2020-06-12 04:01:14.887329	ebooks/25169
12481	image/jpeg	http://www.gutenberg.org/cache/epub/25169/pg25169.cover.medium.jpg	2020-06-12 04:01:14.669353	ebooks/25169
61745	text/plain; charset=utf-8	http://www.gutenberg.org/files/25169/25169-0.txt	2008-04-25 07:45:50	ebooks/25169
266225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25169.kindle.noimages	2020-06-12 04:01:14.387336	ebooks/25169
3596	image/jpeg	http://www.gutenberg.org/cache/epub/25169/pg25169.cover.small.jpg	2020-06-12 04:01:14.530339	ebooks/25169
70340	text/html	http://www.gutenberg.org/ebooks/25169.html.images	2020-06-12 04:01:12.815357	ebooks/25169
266233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25169.kindle.images	2020-06-12 04:01:13.95736	ebooks/25169
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/2517.rdf	2020-06-11 01:02:12.113002	ebooks/2517
35781199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2517.kindle.images	2020-06-01 23:51:07.464032	ebooks/2517
14005	image/jpeg	http://www.gutenberg.org/cache/epub/2517/pg2517.cover.medium.jpg	2020-06-01 23:51:10.48699	ebooks/2517
3283	image/jpeg	http://www.gutenberg.org/cache/epub/2517/pg2517.cover.small.jpg	2020-06-01 23:51:10.329994	ebooks/2517
414588	application/epub+zip	http://www.gutenberg.org/ebooks/2517.epub.noimages	2020-06-01 23:50:55.903037	ebooks/2517
1194364	text/html; charset=utf-8	http://www.gutenberg.org/files/2517/2517-h/2517-h.htm	2016-11-15 02:37:12	ebooks/2517
315403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2517/2517.zip	2010-07-21 11:29:06	ebooks/2517
1729228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2517.kindle.noimages	2020-06-01 23:51:10.162981	ebooks/2517
317625	application/zip	http://www.gutenberg.org/files/2517/2517-0.zip	2016-11-13 05:06:08	ebooks/2517
801480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2517/2517.txt	2010-07-21 10:29:40	ebooks/2517
45689539	application/zip	http://www.gutenberg.org/files/2517/2517-h.zip	2016-11-15 02:38:40	ebooks/2517
18670735	application/epub+zip	http://www.gutenberg.org/ebooks/2517.epub.images	2020-06-01 23:50:55.285972	ebooks/2517
816947	text/plain; charset=utf-8	http://www.gutenberg.org/files/2517/2517-0.txt	2016-11-13 04:59:56	ebooks/2517
86662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25170/25170-h/25170-h.htm	2008-04-25 10:24:46	ebooks/25170
55452	application/zip	http://www.gutenberg.org/files/25170/25170-h.zip	2008-04-25 10:27:05	ebooks/25170
100997	application/epub+zip	http://www.gutenberg.org/ebooks/25170.epub.noimages	2020-06-12 04:01:16.100327	ebooks/25170
357097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25170.kindle.noimages	2020-06-12 04:01:17.241308	ebooks/25170
30745	application/zip	http://www.gutenberg.org/files/25170/25170-8.zip	2008-04-25 10:20:17	ebooks/25170
23756	image/jpeg	http://www.gutenberg.org/cache/epub/25170/pg25170.cover.medium.jpg	2020-06-12 04:01:17.534305	ebooks/25170
76718	text/plain	http://www.gutenberg.org/ebooks/25170.txt.utf-8	2020-06-12 04:01:15.009391	ebooks/25170
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/25170.rdf	2020-06-12 04:01:17.765306	ebooks/25170
122201	application/epub+zip	http://www.gutenberg.org/ebooks/25170.epub.images	2020-06-12 04:01:15.586353	ebooks/25170
76754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25170/25170-8.txt	2008-04-25 10:20:17	ebooks/25170
404117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25170.kindle.images	2020-06-12 04:01:16.689316	ebooks/25170
30747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25170/25170.zip	2008-04-25 10:20:17	ebooks/25170
76761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25170/25170.txt	2008-04-25 10:20:17	ebooks/25170
5300	image/jpeg	http://www.gutenberg.org/cache/epub/25170/pg25170.cover.small.jpg	2020-06-12 04:01:17.386346	ebooks/25170
358996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25171/25171-h/25171-h.htm	2008-04-25 10:57:09	ebooks/25171
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/25171.rdf	2020-06-12 04:01:20.740553	ebooks/25171
122016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25171/25171.zip	2008-04-25 10:54:31	ebooks/25171
335976	application/epub+zip	http://www.gutenberg.org/ebooks/25171.epub.images	2020-06-12 04:01:18.394614	ebooks/25171
1104943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25171.kindle.images	2020-06-12 04:01:19.751611	ebooks/25171
314014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25171/25171-8.txt	2008-04-25 10:54:31	ebooks/25171
313978	text/plain	http://www.gutenberg.org/ebooks/25171.txt.utf-8	2020-06-12 04:01:17.868353	ebooks/25171
4865	image/jpeg	http://www.gutenberg.org/cache/epub/25171/pg25171.cover.small.jpg	2020-06-12 04:01:20.644568	ebooks/25171
725515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25171.kindle.noimages	2020-06-12 04:01:20.615552	ebooks/25171
122013	application/zip	http://www.gutenberg.org/files/25171/25171-8.zip	2008-04-25 10:54:31	ebooks/25171
198725	application/epub+zip	http://www.gutenberg.org/ebooks/25171.epub.noimages	2020-06-12 04:01:18.826612	ebooks/25171
36593	image/jpeg	http://www.gutenberg.org/cache/epub/25171/pg25171.cover.medium.jpg	2020-06-12 04:01:20.672574	ebooks/25171
314022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25171/25171.txt	2008-04-25 10:54:31	ebooks/25171
276629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25171/25171-h.zip	2008-04-25 10:59:13	ebooks/25171
106734	text/html; charset=us-ascii	http://www.gutenberg.org/files/25172/25172-h/25172-h.htm	2012-05-21 12:40:02	ebooks/25172
371434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25172.kindle.noimages	2020-06-12 04:01:23.121534	ebooks/25172
86866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25172/25172-8.txt	2012-05-21 12:39:32	ebooks/25172
31297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25172/25172-8.zip	2012-05-21 12:40:38	ebooks/25172
5482	image/jpeg	http://www.gutenberg.org/cache/epub/25172/pg25172.cover.small.jpg	2020-06-12 04:01:23.269529	ebooks/25172
117089	application/epub+zip	http://www.gutenberg.org/ebooks/25172.epub.images	2020-06-12 04:01:21.47356	ebooks/25172
49801	application/zip	http://www.gutenberg.org/files/25172/25172-h.zip	2012-05-21 12:40:40	ebooks/25172
86861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25172/25172.txt	2012-05-21 12:39:16	ebooks/25172
97352	application/epub+zip	http://www.gutenberg.org/ebooks/25172.epub.noimages	2020-06-12 04:01:22.016581	ebooks/25172
31271	application/zip	http://www.gutenberg.org/files/25172/25172.zip	2012-05-21 12:40:38	ebooks/25172
86845	text/plain	http://www.gutenberg.org/ebooks/25172.txt.utf-8	2020-06-12 04:01:20.840589	ebooks/25172
22130	image/jpeg	http://www.gutenberg.org/cache/epub/25172/pg25172.cover.medium.jpg	2020-06-12 04:01:23.415542	ebooks/25172
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/25172.rdf	2020-06-12 04:01:23.649514	ebooks/25172
397719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25172.kindle.images	2020-06-12 04:01:22.573567	ebooks/25172
728092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25173.kindle.noimages	2020-06-12 04:01:26.096546	ebooks/25173
295431	text/html	http://www.gutenberg.org/ebooks/25173.html.noimages	2020-06-12 04:01:24.009523	ebooks/25173
295431	text/html	http://www.gutenberg.org/ebooks/25173.html.images	2020-06-12 04:01:23.865572	ebooks/25173
2734	image/jpeg	http://www.gutenberg.org/cache/epub/25173/pg25173.cover.small.jpg	2020-06-12 04:01:26.239486	ebooks/25173
136673	text/plain; charset=utf-8	http://www.gutenberg.org/files/25173/25173-0.zip	2008-05-01 06:35:20	ebooks/25173
274772	text/plain; charset=utf-8	http://www.gutenberg.org/files/25173/25173-0.txt	2008-05-01 06:35:16	ebooks/25173
184624	application/epub+zip	http://www.gutenberg.org/ebooks/25173.epub.noimages	2020-06-12 04:01:24.691573	ebooks/25173
184624	application/epub+zip	http://www.gutenberg.org/ebooks/25173.epub.images	2020-06-12 04:01:24.370535	ebooks/25173
12060	application/rdf+xml	http://www.gutenberg.org/ebooks/25173.rdf	2020-06-12 04:01:26.597483	ebooks/25173
728096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25173.kindle.images	2020-06-12 04:01:25.392502	ebooks/25173
9682	image/jpeg	http://www.gutenberg.org/cache/epub/25173/pg25173.cover.medium.jpg	2020-06-12 04:01:26.379495	ebooks/25173
4722	image/jpeg	http://www.gutenberg.org/cache/epub/25174/pg25174.cover.small.jpg	2020-06-12 04:01:30.458439	ebooks/25174
295906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25174/25174-h/25174-h.htm	2008-04-25 11:34:34	ebooks/25174
90594	application/zip	http://www.gutenberg.org/files/25174/25174.zip	2008-04-25 11:34:36	ebooks/25174
258221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25174/25174-8.txt	2008-04-25 11:34:34	ebooks/25174
151154	application/epub+zip	http://www.gutenberg.org/ebooks/25174.epub.noimages	2020-06-12 04:01:28.154498	ebooks/25174
1659085	application/epub+zip	http://www.gutenberg.org/ebooks/25174.epub.images	2020-06-12 04:01:27.578466	ebooks/25174
202432	text/html	http://www.gutenberg.org/ebooks/25183.html.noimages	2020-06-12 04:02:09.715464	ebooks/25183
90615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25174/25174-8.zip	2008-04-25 11:34:36	ebooks/25174
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/25174.rdf	2020-06-12 04:01:30.863423	ebooks/25174
258213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25174/25174.txt	2008-04-25 11:34:34	ebooks/25174
972957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25174/25174-h.zip	2008-04-25 11:34:36	ebooks/25174
258190	text/plain	http://www.gutenberg.org/ebooks/25174.txt.utf-8	2020-06-12 04:01:26.698528	ebooks/25174
626554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25174.kindle.noimages	2020-06-12 04:01:30.303429	ebooks/25174
16705	image/jpeg	http://www.gutenberg.org/cache/epub/25174/pg25174.cover.medium.jpg	2020-06-12 04:01:30.614465	ebooks/25174
2985861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25174.kindle.images	2020-06-12 04:01:29.377491	ebooks/25174
274071	text/html	http://www.gutenberg.org/ebooks/25175.html.noimages	2020-06-12 04:01:31.359471	ebooks/25175
19009	image/jpeg	http://www.gutenberg.org/cache/epub/25175/pg25175.cover.medium.jpg	2020-06-12 04:01:34.211406	ebooks/25175
246267	text/plain	http://www.gutenberg.org/ebooks/25175.txt.utf-8	2020-06-12 04:01:30.962458	ebooks/25175
244698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25175/25175-8.txt	2008-04-25 17:49:00	ebooks/25175
602643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25175.kindle.noimages	2020-06-12 04:01:33.932411	ebooks/25175
602646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25175.kindle.images	2020-06-12 04:01:33.080395	ebooks/25175
154650	application/epub+zip	http://www.gutenberg.org/ebooks/25175.epub.images	2020-06-12 04:01:31.815442	ebooks/25175
94680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25175/25175-8.zip	2008-04-25 17:49:04	ebooks/25175
5429	image/jpeg	http://www.gutenberg.org/cache/epub/25175/pg25175.cover.small.jpg	2020-06-12 04:01:34.073403	ebooks/25175
154651	application/epub+zip	http://www.gutenberg.org/ebooks/25175.epub.noimages	2020-06-12 04:01:32.23144	ebooks/25175
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/25175.rdf	2020-06-12 04:01:34.426388	ebooks/25175
274071	text/html	http://www.gutenberg.org/ebooks/25175.html.images	2020-06-12 04:01:31.218497	ebooks/25175
74334	application/epub+zip	http://www.gutenberg.org/ebooks/25176.epub.images	2020-06-12 04:01:35.153413	ebooks/25176
87991	text/html	http://www.gutenberg.org/ebooks/25176.html.noimages	2020-06-12 04:01:34.807385	ebooks/25176
67273	text/plain	http://www.gutenberg.org/ebooks/25176.txt.utf-8	2020-06-12 04:01:34.524418	ebooks/25176
66944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25176/25176-8.txt	2008-04-25 18:22:40	ebooks/25176
74333	application/epub+zip	http://www.gutenberg.org/ebooks/25176.epub.noimages	2020-06-12 04:01:35.488383	ebooks/25176
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/25176.rdf	2020-06-12 04:01:37.121354	ebooks/25176
300249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25176.kindle.noimages	2020-06-12 04:01:36.619359	ebooks/25176
87991	text/html	http://www.gutenberg.org/ebooks/25176.html.images	2020-06-12 04:01:34.696377	ebooks/25176
22870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25176/25176-8.zip	2008-04-25 18:22:42	ebooks/25176
17757	image/jpeg	http://www.gutenberg.org/cache/epub/25176/pg25176.cover.medium.jpg	2020-06-12 04:01:36.901364	ebooks/25176
4706	image/jpeg	http://www.gutenberg.org/cache/epub/25176/pg25176.cover.small.jpg	2020-06-12 04:01:36.760355	ebooks/25176
300258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25176.kindle.images	2020-06-12 04:01:36.054361	ebooks/25176
101477	application/epub+zip	http://www.gutenberg.org/ebooks/25177.epub.images	2020-06-12 04:01:38.144352	ebooks/25177
16551	image/jpeg	http://www.gutenberg.org/cache/epub/25177/pg25177.cover.medium.jpg	2020-06-12 04:01:40.589299	ebooks/25177
40958	application/zip	http://www.gutenberg.org/files/25177/25177-8.zip	2008-04-25 18:23:42	ebooks/25177
4602	image/jpeg	http://www.gutenberg.org/cache/epub/25177/pg25177.cover.small.jpg	2020-06-12 04:01:40.447305	ebooks/25177
133806	text/plain	http://www.gutenberg.org/ebooks/25177.txt.utf-8	2020-06-12 04:01:37.22037	ebooks/25177
133060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25177/25177-8.txt	2008-04-25 18:23:40	ebooks/25177
389229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25177.kindle.noimages	2020-06-12 04:01:40.305313	ebooks/25177
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/25177.rdf	2020-06-12 04:01:40.807295	ebooks/25177
101477	application/epub+zip	http://www.gutenberg.org/ebooks/25177.epub.noimages	2020-06-12 04:01:38.556359	ebooks/25177
189034	text/html	http://www.gutenberg.org/ebooks/25177.html.images	2020-06-12 04:01:37.569341	ebooks/25177
389237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25177.kindle.images	2020-06-12 04:01:39.425331	ebooks/25177
189034	text/html	http://www.gutenberg.org/ebooks/25177.html.noimages	2020-06-12 04:01:37.704341	ebooks/25177
811489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25178/25178-8.txt	2008-04-25 18:20:32	ebooks/25178
1548981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25178.kindle.images	2020-06-12 04:01:44.645451	ebooks/25178
401865	application/epub+zip	http://www.gutenberg.org/ebooks/25178.epub.images	2020-06-12 04:01:42.328305	ebooks/25178
3812	image/jpeg	http://www.gutenberg.org/cache/epub/25178/pg25178.cover.small.jpg	2020-06-12 04:01:46.576437	ebooks/25178
317400	application/zip	http://www.gutenberg.org/files/25178/25178-8.zip	2008-04-25 18:20:34	ebooks/25178
401866	application/epub+zip	http://www.gutenberg.org/ebooks/25178.epub.noimages	2020-06-12 04:01:42.84549	ebooks/25178
817709	text/plain	http://www.gutenberg.org/ebooks/25178.txt.utf-8	2020-06-12 04:01:40.919301	ebooks/25178
14952	image/jpeg	http://www.gutenberg.org/cache/epub/25178/pg25178.cover.medium.jpg	2020-06-12 04:01:46.715423	ebooks/25178
867855	text/html	http://www.gutenberg.org/ebooks/25178.html.images	2020-06-12 04:01:41.453297	ebooks/25178
867855	text/html	http://www.gutenberg.org/ebooks/25178.html.noimages	2020-06-12 04:01:41.687354	ebooks/25178
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/25178.rdf	2020-06-12 04:01:46.932427	ebooks/25178
1548978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25178.kindle.noimages	2020-06-12 04:01:46.435456	ebooks/25178
307854	application/epub+zip	http://www.gutenberg.org/ebooks/25179.epub.images	2020-06-12 04:01:48.412407	ebooks/25179
5067	image/jpeg	http://www.gutenberg.org/cache/epub/25179/pg25179.cover.small.jpg	2020-06-12 04:01:52.209372	ebooks/25179
307854	application/epub+zip	http://www.gutenberg.org/ebooks/25179.epub.noimages	2020-06-12 04:01:48.905398	ebooks/25179
229955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25179/25179-8.zip	2008-04-26 06:06:24	ebooks/25179
594009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25179/25179-8.txt	2008-04-26 06:06:22	ebooks/25179
1204330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25179.kindle.noimages	2020-06-12 04:01:52.066376	ebooks/25179
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/25179.rdf	2020-06-12 04:01:52.56935	ebooks/25179
662331	text/html	http://www.gutenberg.org/ebooks/25179.html.noimages	2020-06-12 04:01:47.823431	ebooks/25179
662331	text/html	http://www.gutenberg.org/ebooks/25179.html.images	2020-06-12 04:01:47.614457	ebooks/25179
598962	text/plain	http://www.gutenberg.org/ebooks/25179.txt.utf-8	2020-06-12 04:01:47.043452	ebooks/25179
17918	image/jpeg	http://www.gutenberg.org/cache/epub/25179/pg25179.cover.medium.jpg	2020-06-12 04:01:52.349349	ebooks/25179
1204338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25179.kindle.images	2020-06-12 04:01:50.489386	ebooks/25179
115858	application/zip	http://www.gutenberg.org/files/2518/2518-h.zip	2013-01-26 09:02:50	ebooks/2518
288223	text/plain	http://www.gutenberg.org/ebooks/2518.txt.utf-8	2020-06-01 23:51:10.868048	ebooks/2518
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/2518.rdf	2020-06-11 01:02:12.136986	ebooks/2518
111326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2518/2518.zip	2008-12-22 10:29:24	ebooks/2518
3990	image/jpeg	http://www.gutenberg.org/cache/epub/2518/pg2518.cover.small.jpg	2020-06-01 23:51:12.720974	ebooks/2518
558561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2518.kindle.images	2020-06-01 23:51:12.03996	ebooks/2518
139933	application/epub+zip	http://www.gutenberg.org/ebooks/2518.epub.images	2020-06-01 23:51:11.169989	ebooks/2518
558549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2518.kindle.noimages	2020-06-01 23:51:12.688963	ebooks/2518
139933	application/epub+zip	http://www.gutenberg.org/ebooks/2518.epub.noimages	2020-06-01 23:51:11.389978	ebooks/2518
288251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2518/2518.txt	2008-12-22 10:28:04	ebooks/2518
328990	text/html; charset=us-ascii	http://www.gutenberg.org/files/2518/2518-h/2518-h.htm	2013-01-26 09:02:48	ebooks/2518
17344	image/jpeg	http://www.gutenberg.org/cache/epub/2518/pg2518.cover.medium.jpg	2020-06-01 23:51:12.750964	ebooks/2518
879821	text/html	http://www.gutenberg.org/ebooks/25180.html.images	2020-06-12 04:01:53.461352	ebooks/25180
4552	image/jpeg	http://www.gutenberg.org/cache/epub/25180/pg25180.cover.small.jpg	2020-06-12 04:01:59.735575	ebooks/25180
743327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25180/25180-8.txt	2008-04-25 19:08:06	ebooks/25180
1512354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25180.kindle.images	2020-06-12 04:01:57.309592	ebooks/25180
1512345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25180.kindle.noimages	2020-06-12 04:01:59.593599	ebooks/25180
373070	application/epub+zip	http://www.gutenberg.org/ebooks/25180.epub.images	2020-06-12 04:01:54.439353	ebooks/25180
277421	application/zip	http://www.gutenberg.org/files/25180/25180-8.zip	2008-04-25 19:08:08	ebooks/25180
750061	text/plain	http://www.gutenberg.org/ebooks/25180.txt.utf-8	2020-06-12 04:01:52.680437	ebooks/25180
879821	text/html	http://www.gutenberg.org/ebooks/25180.html.noimages	2020-06-12 04:01:53.716328	ebooks/25180
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/25180.rdf	2020-06-12 04:02:00.087557	ebooks/25180
373069	application/epub+zip	http://www.gutenberg.org/ebooks/25180.epub.noimages	2020-06-12 04:01:55.036339	ebooks/25180
17350	image/jpeg	http://www.gutenberg.org/cache/epub/25180/pg25180.cover.medium.jpg	2020-06-12 04:01:59.873569	ebooks/25180
1064891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25181.kindle.images	2020-06-12 04:02:03.051508	ebooks/25181
1064882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25181.kindle.noimages	2020-06-12 04:02:04.38649	ebooks/25181
278982	application/epub+zip	http://www.gutenberg.org/ebooks/25181.epub.noimages	2020-06-12 04:02:01.719524	ebooks/25181
201034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25181/25181-8.zip	2008-04-25 19:09:24	ebooks/25181
520593	text/plain	http://www.gutenberg.org/ebooks/25181.txt.utf-8	2020-06-12 04:02:00.19462	ebooks/25181
4253	image/jpeg	http://www.gutenberg.org/cache/epub/25181/pg25181.cover.small.jpg	2020-06-12 04:02:04.529515	ebooks/25181
15673	image/jpeg	http://www.gutenberg.org/cache/epub/25181/pg25181.cover.medium.jpg	2020-06-12 04:02:04.671508	ebooks/25181
562767	text/html	http://www.gutenberg.org/ebooks/25181.html.noimages	2020-06-12 04:02:00.783604	ebooks/25181
562767	text/html	http://www.gutenberg.org/ebooks/25181.html.images	2020-06-12 04:02:00.59461	ebooks/25181
517041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25181/25181-8.txt	2008-04-25 19:09:22	ebooks/25181
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/25181.rdf	2020-06-12 04:02:04.893491	ebooks/25181
278983	application/epub+zip	http://www.gutenberg.org/ebooks/25181.epub.images	2020-06-12 04:02:01.289604	ebooks/25181
434720	text/html	http://www.gutenberg.org/ebooks/25182.html.noimages	2020-06-12 04:02:05.591506	ebooks/25182
4873	image/jpeg	http://www.gutenberg.org/cache/epub/25182/pg25182.cover.small.jpg	2020-06-12 04:02:08.879438	ebooks/25182
219763	application/epub+zip	http://www.gutenberg.org/ebooks/25182.epub.noimages	2020-06-12 04:02:06.530472	ebooks/25182
872859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25182.kindle.noimages	2020-06-12 04:02:08.735463	ebooks/25182
399231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25182/25182-8.txt	2008-04-25 19:10:12	ebooks/25182
402150	text/plain	http://www.gutenberg.org/ebooks/25182.txt.utf-8	2020-06-12 04:02:05.003484	ebooks/25182
434720	text/html	http://www.gutenberg.org/ebooks/25182.html.images	2020-06-12 04:02:05.424537	ebooks/25182
872867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25182.kindle.images	2020-06-12 04:02:07.631465	ebooks/25182
219763	application/epub+zip	http://www.gutenberg.org/ebooks/25182.epub.images	2020-06-12 04:02:06.090527	ebooks/25182
155413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25182/25182-8.zip	2008-04-25 19:10:14	ebooks/25182
19728	image/jpeg	http://www.gutenberg.org/cache/epub/25182/pg25182.cover.medium.jpg	2020-06-12 04:02:09.021443	ebooks/25182
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/25182.rdf	2020-06-12 04:02:09.243465	ebooks/25182
4387	image/jpeg	http://www.gutenberg.org/cache/epub/25183/pg25183.cover.small.jpg	2020-06-12 04:02:12.153407	ebooks/25183
171609	text/plain	http://www.gutenberg.org/ebooks/25183.txt.utf-8	2020-06-12 04:02:09.345444	ebooks/25183
170176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25183/25183-8.txt	2008-04-25 19:11:10	ebooks/25183
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/25183.rdf	2020-06-12 04:02:12.519386	ebooks/25183
469977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25183.kindle.images	2020-06-12 04:02:11.247423	ebooks/25183
122645	application/epub+zip	http://www.gutenberg.org/ebooks/25183.epub.images	2020-06-12 04:02:10.113446	ebooks/25183
122645	application/epub+zip	http://www.gutenberg.org/ebooks/25183.epub.noimages	2020-06-12 04:02:10.484428	ebooks/25183
469973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25183.kindle.noimages	2020-06-12 04:02:12.011446	ebooks/25183
16813	image/jpeg	http://www.gutenberg.org/cache/epub/25183/pg25183.cover.medium.jpg	2020-06-12 04:02:12.295402	ebooks/25183
65326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25183/25183-8.zip	2008-04-25 19:11:12	ebooks/25183
202432	text/html	http://www.gutenberg.org/ebooks/25183.html.images	2020-06-12 04:02:09.583452	ebooks/25183
42636	application/zip	http://www.gutenberg.org/files/25184/25184.zip	2008-04-26 03:33:30	ebooks/25184
42656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25184/25184-8.zip	2008-04-26 03:33:30	ebooks/25184
319283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25184.kindle.images	2020-06-12 04:02:13.386392	ebooks/25184
112071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25184/25184-8.txt	2008-04-26 03:32:18	ebooks/25184
74606	application/zip	http://www.gutenberg.org/files/25184/25184-h.zip	2008-04-26 03:33:30	ebooks/25184
122001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25184/25184-h/25184-h.htm	2008-04-26 03:27:54	ebooks/25184
112063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25184/25184.txt	2008-04-26 03:32:52	ebooks/25184
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/25184.rdf	2020-06-12 04:02:13.841373	ebooks/25184
105301	application/epub+zip	http://www.gutenberg.org/ebooks/25184.epub.noimages	2020-06-12 04:02:13.023399	ebooks/25184
112039	text/plain	http://www.gutenberg.org/ebooks/25184.txt.utf-8	2020-06-12 04:02:12.621392	ebooks/25184
319275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25184.kindle.noimages	2020-06-12 04:02:13.753372	ebooks/25184
18947	image/jpeg	http://www.gutenberg.org/cache/epub/25184/pg25184.cover.medium.jpg	2020-06-12 04:02:13.789379	ebooks/25184
3552	image/jpeg	http://www.gutenberg.org/cache/epub/25184/pg25184.cover.small.jpg	2020-06-12 04:02:13.771421	ebooks/25184
105301	application/epub+zip	http://www.gutenberg.org/ebooks/25184.epub.images	2020-06-12 04:02:12.854399	ebooks/25184
745406	application/epub+zip	http://www.gutenberg.org/ebooks/25185.epub.images	2020-06-12 04:02:14.993438	ebooks/25185
657778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25185/25185-8.txt	2008-04-26 03:38:56	ebooks/25185
309462	application/epub+zip	http://www.gutenberg.org/ebooks/25185.epub.noimages	2020-06-12 04:02:15.743376	ebooks/25185
657789	text/plain	http://www.gutenberg.org/ebooks/25185.txt.utf-8	2020-06-12 04:02:13.958389	ebooks/25185
1281366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25185.kindle.noimages	2020-06-12 04:02:19.259298	ebooks/25185
237181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25185/25185.zip	2008-04-26 03:38:56	ebooks/25185
4728	image/jpeg	http://www.gutenberg.org/cache/epub/25185/pg25185.cover.small.jpg	2020-06-12 04:02:19.426347	ebooks/25185
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/25185.rdf	2020-06-12 04:02:19.861311	ebooks/25185
559030	application/zip	http://www.gutenberg.org/files/25185/25185-h.zip	2008-04-26 03:38:58	ebooks/25185
657810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25185/25185.txt	2008-04-26 03:38:56	ebooks/25185
237222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25185/25185-8.zip	2008-04-26 03:38:56	ebooks/25185
705955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25185/25185-h/25185-h.htm	2008-04-26 03:38:56	ebooks/25185
1984910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25185.kindle.images	2020-06-12 04:02:17.540329	ebooks/25185
20055	image/jpeg	http://www.gutenberg.org/cache/epub/25185/pg25185.cover.medium.jpg	2020-06-12 04:02:19.591326	ebooks/25185
27463	image/jpeg	http://www.gutenberg.org/cache/epub/25186/pg25186.cover.medium.jpg	2020-06-12 04:02:23.969465	ebooks/25186
4255	image/jpeg	http://www.gutenberg.org/cache/epub/25186/pg25186.cover.small.jpg	2020-06-12 04:02:23.94245	ebooks/25186
689174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25186/25186-8.txt	2008-04-26 03:45:56	ebooks/25186
1437251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25186.kindle.images	2020-06-12 04:02:22.400473	ebooks/25186
420277	application/epub+zip	http://www.gutenberg.org/ebooks/25186.epub.images	2020-06-12 04:02:20.587346	ebooks/25186
689158	text/plain	http://www.gutenberg.org/ebooks/25186.txt.utf-8	2020-06-12 04:02:19.975297	ebooks/25186
253056	application/zip	http://www.gutenberg.org/files/25186/25186.zip	2008-04-26 03:50:32	ebooks/25186
345619	application/epub+zip	http://www.gutenberg.org/ebooks/25186.epub.noimages	2020-06-12 04:02:20.894352	ebooks/25186
740806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25186/25186-h/25186-h.htm	2008-04-26 03:45:56	ebooks/25186
1316553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25186.kindle.noimages	2020-06-12 04:02:23.912441	ebooks/25186
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/25186.rdf	2020-06-12 04:02:24.046442	ebooks/25186
689172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25186/25186.txt	2008-04-26 03:48:58	ebooks/25186
253099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25186/25186-8.zip	2008-04-26 03:50:32	ebooks/25186
327813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25186/25186-h.zip	2008-04-26 03:50:32	ebooks/25186
401118	application/epub+zip	http://www.gutenberg.org/ebooks/25187.epub.images	2020-06-12 04:02:24.933461	ebooks/25187
401119	application/epub+zip	http://www.gutenberg.org/ebooks/25187.epub.noimages	2020-06-12 04:02:25.290431	ebooks/25187
762395	text/plain; charset=utf-8	http://www.gutenberg.org/files/25187/25187-0.txt	2008-04-26 10:55:42	ebooks/25187
781322	text/html	http://www.gutenberg.org/ebooks/25187.html.noimages	2020-06-12 04:02:24.474474	ebooks/25187
1637458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25187.kindle.images	2020-06-12 04:02:26.442455	ebooks/25187
11582	application/rdf+xml	http://www.gutenberg.org/ebooks/25187.rdf	2020-06-12 04:02:28.095389	ebooks/25187
2622	image/jpeg	http://www.gutenberg.org/cache/epub/25187/pg25187.cover.small.jpg	2020-06-12 04:02:27.740393	ebooks/25187
781322	text/html	http://www.gutenberg.org/ebooks/25187.html.images	2020-06-12 04:02:24.260473	ebooks/25187
8598	image/jpeg	http://www.gutenberg.org/cache/epub/25187/pg25187.cover.medium.jpg	2020-06-12 04:02:27.880397	ebooks/25187
1637455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25187.kindle.noimages	2020-06-12 04:02:27.599396	ebooks/25187
350482	application/zip	http://www.gutenberg.org/files/25187/25187-0.zip	2008-04-26 10:55:44	ebooks/25187
735413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25188.kindle.noimages	2020-06-12 04:02:30.85935	ebooks/25188
389806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25188/25188-h/25188-h.htm	2008-04-26 12:00:06	ebooks/25188
24393	image/jpeg	http://www.gutenberg.org/cache/epub/25188/pg25188.cover.medium.jpg	2020-06-12 04:02:30.905354	ebooks/25188
3604	image/jpeg	http://www.gutenberg.org/cache/epub/25188/pg25188.cover.small.jpg	2020-06-12 04:02:30.883357	ebooks/25188
129114	application/zip	http://www.gutenberg.org/files/25188/25188-8.zip	2008-04-26 12:00:06	ebooks/25188
345876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25188/25188.txt	2008-04-26 12:00:06	ebooks/25188
668119	application/epub+zip	http://www.gutenberg.org/ebooks/25188.epub.images	2020-06-12 04:02:28.716409	ebooks/25188
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/25188.rdf	2020-06-12 04:02:30.971355	ebooks/25188
204633	application/epub+zip	http://www.gutenberg.org/ebooks/25188.epub.noimages	2020-06-12 04:02:29.020399	ebooks/25188
1446207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25188.kindle.images	2020-06-12 04:02:29.970376	ebooks/25188
345885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25188/25188-8.txt	2008-04-26 12:00:06	ebooks/25188
436220	application/zip	http://www.gutenberg.org/files/25188/25188-h.zip	2008-04-26 12:00:06	ebooks/25188
129085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25188/25188.zip	2008-04-26 12:00:06	ebooks/25188
345863	text/plain	http://www.gutenberg.org/ebooks/25188.txt.utf-8	2020-06-12 04:02:28.198428	ebooks/25188
206243	text/plain	http://www.gutenberg.org/ebooks/25189.txt.utf-8	2020-06-12 04:02:31.076361	ebooks/25189
21147	image/jpeg	http://www.gutenberg.org/cache/epub/25189/pg25189.cover.medium.jpg	2020-06-12 04:02:36.671575	ebooks/25189
206257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25189/25189.txt	2008-04-26 15:03:48	ebooks/25189
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/25189.rdf	2020-06-12 04:02:36.928634	ebooks/25189
6141130	application/epub+zip	http://www.gutenberg.org/ebooks/25189.epub.images	2020-06-12 04:02:32.548357	ebooks/25189
157122	application/epub+zip	http://www.gutenberg.org/ebooks/25189.epub.noimages	2020-06-12 04:02:33.356325	ebooks/25189
4620011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25189/25189-h.zip	2008-04-26 15:03:58	ebooks/25189
82278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25189/25189.zip	2008-04-26 15:03:56	ebooks/25189
82312	application/zip	http://www.gutenberg.org/files/25189/25189-8.zip	2008-04-26 15:03:56	ebooks/25189
4420	image/jpeg	http://www.gutenberg.org/cache/epub/25189/pg25189.cover.small.jpg	2020-06-12 04:02:36.513577	ebooks/25189
11296772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25189.kindle.images	2020-06-12 04:02:35.551295	ebooks/25189
601680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25189.kindle.noimages	2020-06-12 04:02:36.353581	ebooks/25189
206265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25189/25189-8.txt	2008-04-26 15:03:48	ebooks/25189
246590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25189/25189-h/25189-h.htm	2008-04-26 15:03:48	ebooks/25189
312343	text/html	http://www.gutenberg.org/files/2519/2519-h.zip	2005-05-13 02:01:33	ebooks/2519
1417795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2519.kindle.images	2020-06-01 23:51:14.933949	ebooks/2519
794582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2519/2519.txt	2005-05-13 02:01:32	ebooks/2519
353395	application/epub+zip	http://www.gutenberg.org/ebooks/2519.epub.images	2020-06-01 23:51:13.374942	ebooks/2519
309157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2519/2519.zip	2005-05-13 02:01:33	ebooks/2519
1417791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2519.kindle.noimages	2020-06-01 23:51:16.292913	ebooks/2519
353395	application/epub+zip	http://www.gutenberg.org/ebooks/2519.epub.noimages	2020-06-01 23:51:13.571971	ebooks/2519
4877	image/jpeg	http://www.gutenberg.org/cache/epub/2519/pg2519.cover.small.jpg	2020-06-01 23:51:16.327914	ebooks/2519
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/2519.rdf	2020-06-11 01:02:12.160984	ebooks/2519
824206	text/html	http://www.gutenberg.org/files/2519/2519-h/2519-h.htm	2005-05-13 01:59:16	ebooks/2519
26677	image/jpeg	http://www.gutenberg.org/cache/epub/2519/pg2519.cover.medium.jpg	2020-06-01 23:51:16.359897	ebooks/2519
794583	text/plain	http://www.gutenberg.org/ebooks/2519.txt.utf-8	2020-06-01 23:51:12.900941	ebooks/2519
159356	application/zip	http://www.gutenberg.org/files/25190/25190-h.zip	2008-04-27 08:48:12	ebooks/25190
216172	application/epub+zip	http://www.gutenberg.org/ebooks/25190.epub.noimages	2020-06-12 04:02:38.121581	ebooks/25190
376395	text/plain	http://www.gutenberg.org/ebooks/25190.txt.utf-8	2020-06-12 04:02:37.031631	ebooks/25190
852194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25190.kindle.images	2020-06-12 04:02:39.225555	ebooks/25190
17796	image/jpeg	http://www.gutenberg.org/cache/epub/25190/pg25190.cover.medium.jpg	2020-06-12 04:02:40.60354	ebooks/25190
376364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25190/25190-8.txt	2008-04-27 07:27:48	ebooks/25190
852190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25190.kindle.noimages	2020-06-12 04:02:40.307583	ebooks/25190
151067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25190/25190.zip	2008-04-27 07:28:30	ebooks/25190
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/25190.rdf	2020-06-12 04:02:40.837524	ebooks/25190
151150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25190/25190-8.zip	2008-04-27 07:28:30	ebooks/25190
376367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25190/25190.txt	2008-04-27 07:26:06	ebooks/25190
4687	image/jpeg	http://www.gutenberg.org/cache/epub/25190/pg25190.cover.small.jpg	2020-06-12 04:02:40.457533	ebooks/25190
409720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25190/25190-h/25190-h.htm	2008-04-27 08:48:12	ebooks/25190
216172	application/epub+zip	http://www.gutenberg.org/ebooks/25190.epub.images	2020-06-12 04:02:37.657568	ebooks/25190
566577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25191/25191-h/25191-h.htm	2008-04-27 07:38:32	ebooks/25191
284040	application/epub+zip	http://www.gutenberg.org/ebooks/25191.epub.noimages	2020-06-12 04:02:42.454525	ebooks/25191
507371	text/plain	http://www.gutenberg.org/ebooks/25191.txt.utf-8	2020-06-12 04:02:40.947542	ebooks/25191
244954	application/zip	http://www.gutenberg.org/files/25191/25191-h.zip	2008-04-27 07:39:04	ebooks/25191
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/25191.rdf	2020-06-12 04:02:45.955455	ebooks/25191
5928	image/jpeg	http://www.gutenberg.org/cache/epub/25191/pg25191.cover.small.jpg	2020-06-12 04:02:45.53346	ebooks/25191
200398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25191/25191.zip	2008-04-27 07:39:04	ebooks/25191
1224628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25191.kindle.images	2020-06-12 04:02:43.910495	ebooks/25191
26438	image/jpeg	http://www.gutenberg.org/cache/epub/25191/pg25191.cover.medium.jpg	2020-06-12 04:02:45.694459	ebooks/25191
200490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25191/25191-8.zip	2008-04-27 07:39:04	ebooks/25191
507356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25191/25191-8.txt	2008-04-27 07:38:32	ebooks/25191
1113556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25191.kindle.noimages	2020-06-12 04:02:45.369485	ebooks/25191
353604	application/epub+zip	http://www.gutenberg.org/ebooks/25191.epub.images	2020-06-12 04:02:41.821542	ebooks/25191
507379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25191/25191.txt	2008-04-27 07:37:18	ebooks/25191
102496	application/epub+zip	http://www.gutenberg.org/ebooks/25192.epub.images	2020-06-12 04:02:46.485452	ebooks/25192
2659	image/jpeg	http://www.gutenberg.org/cache/epub/25192/pg25192.cover.small.jpg	2020-06-12 04:02:47.838432	ebooks/25192
9448	image/jpeg	http://www.gutenberg.org/cache/epub/25192/pg25192.cover.medium.jpg	2020-06-12 04:02:47.979438	ebooks/25192
11672	application/rdf+xml	http://www.gutenberg.org/ebooks/25192.rdf	2020-06-12 04:02:48.194461	ebooks/25192
67023	text/plain; charset=utf-8	http://www.gutenberg.org/files/25192/25192-0.zip	2008-04-27 07:45:12	ebooks/25192
131275	text/plain; charset=utf-8	http://www.gutenberg.org/files/25192/25192-0.txt	2008-04-27 07:45:10	ebooks/25192
401628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25192.kindle.images	2020-06-12 04:02:47.224452	ebooks/25192
401620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25192.kindle.noimages	2020-06-12 04:02:47.694441	ebooks/25192
134541	text/html	http://www.gutenberg.org/ebooks/25192.html.noimages	2020-06-12 04:02:46.191474	ebooks/25192
134541	text/html	http://www.gutenberg.org/ebooks/25192.html.images	2020-06-12 04:02:46.076453	ebooks/25192
102496	application/epub+zip	http://www.gutenberg.org/ebooks/25192.epub.noimages	2020-06-12 04:02:46.757458	ebooks/25192
549836	text/plain	http://www.gutenberg.org/ebooks/25193.txt.utf-8	2020-06-12 04:02:48.307435	ebooks/25193
34265	image/jpeg	http://www.gutenberg.org/cache/epub/25193/pg25193.cover.medium.jpg	2020-06-12 04:02:54.253402	ebooks/25193
1224231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25193.kindle.images	2020-06-12 04:02:52.630384	ebooks/25193
310939	application/epub+zip	http://www.gutenberg.org/ebooks/25193.epub.images	2020-06-12 04:02:49.320514	ebooks/25193
549797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25193/25193.txt	2008-04-27 07:48:58	ebooks/25193
235348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25193/25193-h.zip	2008-04-27 07:49:00	ebooks/25193
1116910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25193.kindle.noimages	2020-06-12 04:02:53.91939	ebooks/25193
297230	application/epub+zip	http://www.gutenberg.org/ebooks/25193.epub.noimages	2020-06-12 04:02:51.001442	ebooks/25193
660849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25193/25193-h/25193-h.htm	2008-04-27 07:48:58	ebooks/25193
6324	image/jpeg	http://www.gutenberg.org/cache/epub/25193/pg25193.cover.small.jpg	2020-06-12 04:02:54.088381	ebooks/25193
218754	application/zip	http://www.gutenberg.org/files/25193/25193-8.zip	2008-04-27 07:49:00	ebooks/25193
218652	application/zip	http://www.gutenberg.org/files/25193/25193.zip	2008-04-27 07:49:00	ebooks/25193
549805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25193/25193-8.txt	2008-04-27 07:48:58	ebooks/25193
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/25193.rdf	2020-06-12 04:02:54.52336	ebooks/25193
67762	application/epub+zip	http://www.gutenberg.org/ebooks/25194.epub.noimages	2020-06-12 04:02:55.319336	ebooks/25194
240958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25194.kindle.noimages	2020-06-12 04:02:56.189347	ebooks/25194
240966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25194.kindle.images	2020-06-12 04:02:55.752359	ebooks/25194
58164	text/html	http://www.gutenberg.org/ebooks/25194.html.images	2020-06-12 04:02:54.650359	ebooks/25194
8668	image/jpeg	http://www.gutenberg.org/cache/epub/25194/pg25194.cover.medium.jpg	2020-06-12 04:02:56.471341	ebooks/25194
22876	text/plain; charset=utf-8	http://www.gutenberg.org/files/25194/25194-0.zip	2008-04-27 08:19:20	ebooks/25194
58164	text/html	http://www.gutenberg.org/ebooks/25194.html.noimages	2020-06-12 04:02:54.753376	ebooks/25194
67762	application/epub+zip	http://www.gutenberg.org/ebooks/25194.epub.images	2020-06-12 04:02:55.039371	ebooks/25194
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/25194.rdf	2020-06-12 04:02:56.689336	ebooks/25194
48422	text/plain; charset=utf-8	http://www.gutenberg.org/files/25194/25194-0.txt	2008-04-27 08:19:18	ebooks/25194
2493	image/jpeg	http://www.gutenberg.org/cache/epub/25194/pg25194.cover.small.jpg	2020-06-12 04:02:56.331329	ebooks/25194
178551	text/plain; charset=utf-8	http://www.gutenberg.org/files/25195/25195-0.txt	2008-04-27 08:29:40	ebooks/25195
513901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25195.kindle.noimages	2020-06-12 04:02:59.439289	ebooks/25195
72297	application/zip	http://www.gutenberg.org/files/25195/25195-0.zip	2008-04-27 08:29:56	ebooks/25195
132349	application/epub+zip	http://www.gutenberg.org/ebooks/25195.epub.images	2020-06-12 04:02:57.544328	ebooks/25195
11390	application/rdf+xml	http://www.gutenberg.org/ebooks/25195.rdf	2020-06-12 04:02:59.943289	ebooks/25195
218003	text/html	http://www.gutenberg.org/ebooks/25195.html.images	2020-06-12 04:02:56.990336	ebooks/25195
4321	image/jpeg	http://www.gutenberg.org/cache/epub/25195/pg25195.cover.small.jpg	2020-06-12 04:02:59.583286	ebooks/25195
513909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25195.kindle.images	2020-06-12 04:02:58.679293	ebooks/25195
132349	application/epub+zip	http://www.gutenberg.org/ebooks/25195.epub.noimages	2020-06-12 04:02:57.930326	ebooks/25195
14683	image/jpeg	http://www.gutenberg.org/cache/epub/25195/pg25195.cover.medium.jpg	2020-06-12 04:02:59.725308	ebooks/25195
218003	text/html	http://www.gutenberg.org/ebooks/25195.html.noimages	2020-06-12 04:02:57.12934	ebooks/25195
24807	text/html	http://www.gutenberg.org/ebooks/25196.html.noimages	2020-06-12 04:03:00.148282	ebooks/25196
46050	application/epub+zip	http://www.gutenberg.org/ebooks/25196.epub.noimages	2020-06-12 04:03:00.674482	ebooks/25196
11759	application/rdf+xml	http://www.gutenberg.org/ebooks/25196.rdf	2020-06-12 04:03:01.875497	ebooks/25196
170947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25196.kindle.images	2020-06-12 04:03:01.027464	ebooks/25196
24807	text/html	http://www.gutenberg.org/ebooks/25196.html.images	2020-06-12 04:03:00.050295	ebooks/25196
21641	text/plain; charset=utf-8	http://www.gutenberg.org/files/25196/25196-0.txt	2008-04-27 08:41:10	ebooks/25196
8650	image/jpeg	http://www.gutenberg.org/cache/epub/25196/pg25196.cover.medium.jpg	2020-06-12 04:03:01.658469	ebooks/25196
9042	text/plain; charset=utf-8	http://www.gutenberg.org/files/25196/25196-0.zip	2008-04-27 08:41:12	ebooks/25196
46051	application/epub+zip	http://www.gutenberg.org/ebooks/25196.epub.images	2020-06-12 04:03:00.411295	ebooks/25196
170938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25196.kindle.noimages	2020-06-12 04:03:01.380465	ebooks/25196
2560	image/jpeg	http://www.gutenberg.org/cache/epub/25196/pg25196.cover.small.jpg	2020-06-12 04:03:01.520458	ebooks/25196
408050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25197.kindle.images	2020-06-12 04:03:03.599437	ebooks/25197
19726	image/jpeg	http://www.gutenberg.org/cache/epub/25197/pg25197.cover.medium.jpg	2020-06-12 04:03:04.445424	ebooks/25197
120510	text/html	http://www.gutenberg.org/ebooks/25197.html.images	2020-06-12 04:03:02.138481	ebooks/25197
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/25197.rdf	2020-06-12 04:03:04.675416	ebooks/25197
112550	application/epub+zip	http://www.gutenberg.org/ebooks/25197.epub.images	2020-06-12 04:03:02.658454	ebooks/25197
45249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25197/25197-8.zip	2008-04-27 08:52:54	ebooks/25197
112549	application/epub+zip	http://www.gutenberg.org/ebooks/25197.epub.noimages	2020-06-12 04:03:03.04745	ebooks/25197
408041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25197.kindle.noimages	2020-06-12 04:03:04.154431	ebooks/25197
110671	text/plain	http://www.gutenberg.org/ebooks/25197.txt.utf-8	2020-06-12 04:03:01.977484	ebooks/25197
120510	text/html	http://www.gutenberg.org/ebooks/25197.html.noimages	2020-06-12 04:03:02.25546	ebooks/25197
110284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25197/25197-8.txt	2008-04-27 08:52:52	ebooks/25197
5257	image/jpeg	http://www.gutenberg.org/cache/epub/25197/pg25197.cover.small.jpg	2020-06-12 04:03:04.299434	ebooks/25197
74062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25198/25198-8.zip	2008-04-27 08:55:52	ebooks/25198
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/25198.rdf	2020-06-12 04:03:08.072381	ebooks/25198
197683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25198/25198-8.txt	2008-04-27 08:55:50	ebooks/25198
17081	image/jpeg	http://www.gutenberg.org/cache/epub/25198/pg25198.cover.medium.jpg	2020-06-12 04:03:07.852398	ebooks/25198
130698	application/epub+zip	http://www.gutenberg.org/ebooks/25198.epub.images	2020-06-12 04:03:05.578447	ebooks/25198
4537	image/jpeg	http://www.gutenberg.org/cache/epub/25198/pg25198.cover.small.jpg	2020-06-12 04:03:07.709386	ebooks/25198
199473	text/plain	http://www.gutenberg.org/ebooks/25198.txt.utf-8	2020-06-12 04:03:04.77642	ebooks/25198
508966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25198.kindle.images	2020-06-12 04:03:06.7634	ebooks/25198
230477	text/html	http://www.gutenberg.org/ebooks/25198.html.images	2020-06-12 04:03:05.024418	ebooks/25198
130698	application/epub+zip	http://www.gutenberg.org/ebooks/25198.epub.noimages	2020-06-12 04:03:05.964414	ebooks/25198
230477	text/html	http://www.gutenberg.org/ebooks/25198.html.noimages	2020-06-12 04:03:05.16042	ebooks/25198
508958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25198.kindle.noimages	2020-06-12 04:03:07.565391	ebooks/25198
137315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25199/25199-8.zip	2008-04-27 08:58:20	ebooks/25199
350600	text/plain	http://www.gutenberg.org/ebooks/25199.txt.utf-8	2020-06-12 04:03:08.178394	ebooks/25199
800208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25199.kindle.noimages	2020-06-12 04:03:11.554334	ebooks/25199
199244	application/epub+zip	http://www.gutenberg.org/ebooks/25199.epub.noimages	2020-06-12 04:03:09.531358	ebooks/25199
4733	image/jpeg	http://www.gutenberg.org/cache/epub/25199/pg25199.cover.small.jpg	2020-06-12 04:03:11.776377	ebooks/25199
800216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25199.kindle.images	2020-06-12 04:03:10.539441	ebooks/25199
383106	text/html	http://www.gutenberg.org/ebooks/25199.html.noimages	2020-06-12 04:03:08.631371	ebooks/25199
199244	application/epub+zip	http://www.gutenberg.org/ebooks/25199.epub.images	2020-06-12 04:03:09.107386	ebooks/25199
383106	text/html	http://www.gutenberg.org/ebooks/25199.html.images	2020-06-12 04:03:08.474387	ebooks/25199
348318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25199/25199-8.txt	2008-04-27 08:58:18	ebooks/25199
18585	image/jpeg	http://www.gutenberg.org/cache/epub/25199/pg25199.cover.medium.jpg	2020-06-12 04:03:11.918391	ebooks/25199
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/25199.rdf	2020-06-12 04:03:12.140324	ebooks/25199
238040	text/html	http://www.gutenberg.org/ebooks/252.html.noimages	2020-05-31 23:47:27.261907	ebooks/252
238040	text/html	http://www.gutenberg.org/ebooks/252.html.images	2020-05-31 23:47:27.20891	ebooks/252
413263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/252.kindle.images	2020-05-31 23:47:27.920884	ebooks/252
4809	image/jpeg	http://www.gutenberg.org/cache/epub/252/pg252.cover.small.jpg	2020-05-31 23:47:28.424879	ebooks/252
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/252.rdf	2020-06-11 01:00:16.619266	ebooks/252
95452	application/epub+zip	http://www.gutenberg.org/ebooks/252.epub.noimages	2020-05-31 23:47:27.444893	ebooks/252
218954	text/plain	http://www.gutenberg.org/ebooks/252.txt.utf-8	2020-05-31 23:47:27.068886	ebooks/252
23264	image/jpeg	http://www.gutenberg.org/cache/epub/252/pg252.cover.medium.jpg	2020-05-31 23:47:28.44988	ebooks/252
413256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/252.kindle.noimages	2020-05-31 23:47:28.397886	ebooks/252
218982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/252/252.txt	2008-05-02 16:59:48	ebooks/252
95451	application/epub+zip	http://www.gutenberg.org/ebooks/252.epub.images	2020-05-31 23:47:27.368893	ebooks/252
58043	application/zip	http://www.gutenberg.org/files/252/252.zip	2008-05-02 17:00:38	ebooks/252
1027655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2520.kindle.noimages	2020-06-01 23:51:19.412163	ebooks/2520
1027663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2520.kindle.images	2020-06-01 23:51:18.28388	ebooks/2520
249255	application/epub+zip	http://www.gutenberg.org/ebooks/2520.epub.images	2020-06-01 23:51:16.952928	ebooks/2520
231742	text/html	http://www.gutenberg.org/files/2520/2520-h.zip	2007-05-16 11:03:29	ebooks/2520
249255	application/epub+zip	http://www.gutenberg.org/ebooks/2520.epub.noimages	2020-06-01 23:51:17.159921	ebooks/2520
224113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2520/2520.zip	2007-05-16 11:03:29	ebooks/2520
654159	text/html	http://www.gutenberg.org/files/2520/2520-h/2520-h.htm	2007-05-16 11:02:21	ebooks/2520
7237	image/jpeg	http://www.gutenberg.org/cache/epub/2520/pg2520.cover.medium.jpg	2020-06-01 23:51:19.478171	ebooks/2520
597155	text/plain	http://www.gutenberg.org/ebooks/2520.txt.utf-8	2020-06-01 23:51:16.502936	ebooks/2520
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/2520.rdf	2020-06-11 01:02:12.184993	ebooks/2520
2053	image/jpeg	http://www.gutenberg.org/cache/epub/2520/pg2520.cover.small.jpg	2020-06-01 23:51:19.447165	ebooks/2520
597154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2520/2520.txt	2007-05-16 11:03:29	ebooks/2520
48025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25200/25200-h.zip	2008-04-27 12:53:54	ebooks/25200
5040	image/jpeg	http://www.gutenberg.org/cache/epub/25200/pg25200.cover.small.jpg	2020-06-12 23:30:07.643586	ebooks/25200
36158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25200/25200.txt	2008-04-27 12:53:54	ebooks/25200
23585	image/jpeg	http://www.gutenberg.org/cache/epub/25200/pg25200.cover.medium.jpg	2020-06-12 23:30:07.872598	ebooks/25200
13639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25200/25200-8.zip	2008-04-27 12:53:54	ebooks/25200
118788	application/epub+zip	http://www.gutenberg.org/ebooks/25200.epub.images	2020-06-12 23:30:05.629616	ebooks/25200
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/25200.rdf	2020-06-12 23:30:08.280601	ebooks/25200
13613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25200/25200.zip	2008-04-27 12:53:54	ebooks/25200
36139	text/plain	http://www.gutenberg.org/ebooks/25200.txt.utf-8	2020-06-12 23:30:04.721634	ebooks/25200
331106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25200.kindle.noimages	2020-06-12 23:30:07.4136	ebooks/25200
90032	application/epub+zip	http://www.gutenberg.org/ebooks/25200.epub.noimages	2020-06-12 23:30:06.240607	ebooks/25200
368318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25200.kindle.images	2020-06-12 23:30:06.830595	ebooks/25200
36161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25200/25200-8.txt	2008-04-27 12:53:52	ebooks/25200
87644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25200/25200-h/25200-h.htm	2008-04-27 12:53:54	ebooks/25200
60281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25201/25201-8.txt	2008-04-27 09:09:14	ebooks/25201
12560	image/jpeg	http://www.gutenberg.org/cache/epub/25201/pg25201.cover.medium.jpg	2020-06-12 23:30:10.952543	ebooks/25201
530990	application/epub+zip	http://www.gutenberg.org/ebooks/25201.epub.images	2020-06-12 23:30:08.99357	ebooks/25201
23547	application/zip	http://www.gutenberg.org/files/25201/25201-8.zip	2008-04-27 09:09:16	ebooks/25201
468235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25201/25201-h.zip	2008-04-27 09:09:16	ebooks/25201
60279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25201/25201.txt	2008-04-27 09:09:14	ebooks/25201
80536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25201/25201-h/25201-h.htm	2008-04-27 09:09:14	ebooks/25201
23530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25201/25201.zip	2008-04-27 09:09:16	ebooks/25201
68569	application/epub+zip	http://www.gutenberg.org/ebooks/25201.epub.noimages	2020-06-12 23:30:09.463572	ebooks/25201
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/25201.rdf	2020-06-12 23:30:11.180533	ebooks/25201
3715	image/jpeg	http://www.gutenberg.org/cache/epub/25201/pg25201.cover.small.jpg	2020-06-12 23:30:10.807539	ebooks/25201
269421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25201.kindle.noimages	2020-06-12 23:30:10.662541	ebooks/25201
1300212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25201.kindle.images	2020-06-12 23:30:10.123562	ebooks/25201
60257	text/plain	http://www.gutenberg.org/ebooks/25201.txt.utf-8	2020-06-12 23:30:08.378568	ebooks/25201
3337	image/jpeg	http://www.gutenberg.org/cache/epub/25202/pg25202.cover.small.jpg	2020-06-12 23:30:15.073486	ebooks/25202
441775	application/epub+zip	http://www.gutenberg.org/ebooks/25202.epub.images	2020-06-12 23:30:12.171578	ebooks/25202
441775	application/epub+zip	http://www.gutenberg.org/ebooks/25202.epub.noimages	2020-06-12 23:30:12.578564	ebooks/25202
944040	text/html	http://www.gutenberg.org/ebooks/25202.html.images	2020-06-12 23:30:11.414527	ebooks/25202
13559	image/jpeg	http://www.gutenberg.org/cache/epub/25202/pg25202.cover.medium.jpg	2020-06-12 23:30:15.218485	ebooks/25202
1819935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25202.kindle.images	2020-06-12 23:30:13.747497	ebooks/25202
1819931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25202.kindle.noimages	2020-06-12 23:30:14.92848	ebooks/25202
11366	application/rdf+xml	http://www.gutenberg.org/ebooks/25202.rdf	2020-06-12 23:30:15.436479	ebooks/25202
944040	text/html	http://www.gutenberg.org/ebooks/25202.html.noimages	2020-06-12 23:30:11.64155	ebooks/25202
937866	text/plain; charset=utf-8	http://www.gutenberg.org/files/25202/25202-0.txt	2008-04-27 09:24:06	ebooks/25202
373900	text/plain; charset=utf-8	http://www.gutenberg.org/files/25202/25202-0.zip	2008-04-27 09:24:08	ebooks/25202
267028	text/plain	http://www.gutenberg.org/ebooks/25203.txt.utf-8	2020-06-12 23:30:15.537489	ebooks/25203
730427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25203/25203-h.zip	2008-04-28 03:08:16	ebooks/25203
284878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25203/25203-h/25203-h.htm	2008-04-28 03:08:16	ebooks/25203
1352535	application/epub+zip	http://www.gutenberg.org/ebooks/25203.epub.images	2020-06-12 23:30:16.323469	ebooks/25203
3899	image/jpeg	http://www.gutenberg.org/cache/epub/25203/pg25203.cover.small.jpg	2020-06-12 23:30:19.015632	ebooks/25203
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/25203.rdf	2020-06-12 23:30:19.396625	ebooks/25203
3090983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25203.kindle.images	2020-06-12 23:30:18.016465	ebooks/25203
267056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25203/25203.txt	2008-04-28 03:08:16	ebooks/25203
14649	image/jpeg	http://www.gutenberg.org/cache/epub/25203/pg25203.cover.medium.jpg	2020-06-12 23:30:19.162636	ebooks/25203
636359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25203.kindle.noimages	2020-06-12 23:30:18.866632	ebooks/25203
161719	application/epub+zip	http://www.gutenberg.org/ebooks/25203.epub.noimages	2020-06-12 23:30:16.902478	ebooks/25203
106582	application/zip	http://www.gutenberg.org/files/25203/25203.zip	2008-04-28 03:08:16	ebooks/25203
27518	application/zip	http://www.gutenberg.org/files/25204/25204-8.zip	2008-04-27 09:55:42	ebooks/25204
792333	text/html	http://www.gutenberg.org/ebooks/25217.html.images	2020-06-12 23:31:13.574757	ebooks/25217
69860	text/plain; charset=utf-8	http://www.gutenberg.org/files/25204/25204-0.txt	2008-04-27 09:55:20	ebooks/25204
3026140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25204.kindle.images	2020-06-12 23:30:21.109624	ebooks/25204
76127	application/epub+zip	http://www.gutenberg.org/ebooks/25204.epub.noimages	2020-06-12 23:30:20.313625	ebooks/25204
27663	application/zip	http://www.gutenberg.org/files/25204/25204-0.zip	2008-04-27 09:55:42	ebooks/25204
83201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25204/25204-h/25204-h.htm	2008-04-27 09:55:24	ebooks/25204
277955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25204.kindle.noimages	2020-06-12 23:30:21.583597	ebooks/25204
3746	image/jpeg	http://www.gutenberg.org/cache/epub/25204/pg25204.cover.small.jpg	2020-06-12 23:30:21.7256	ebooks/25204
68979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25204/25204-8.txt	2008-04-27 09:55:38	ebooks/25204
13765	image/jpeg	http://www.gutenberg.org/cache/epub/25204/pg25204.cover.medium.jpg	2020-06-12 23:30:21.868594	ebooks/25204
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/25204.rdf	2020-06-12 23:30:22.097592	ebooks/25204
1229646	application/epub+zip	http://www.gutenberg.org/ebooks/25204.epub.images	2020-06-12 23:30:19.915652	ebooks/25204
615726	application/zip	http://www.gutenberg.org/files/25204/25204-h.zip	2008-04-27 09:55:42	ebooks/25204
78675	text/plain	http://www.gutenberg.org/ebooks/25205.txt.utf-8	2020-06-12 23:30:22.197597	ebooks/25205
126395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25205/25205-h/25205-h.htm	2008-04-27 10:08:40	ebooks/25205
78703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25205/25205.txt	2008-04-27 10:08:40	ebooks/25205
89818	application/epub+zip	http://www.gutenberg.org/ebooks/25205.epub.noimages	2020-06-12 23:30:24.042577	ebooks/25205
28384	application/zip	http://www.gutenberg.org/files/25205/25205.zip	2008-04-27 10:08:50	ebooks/25205
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/25205.rdf	2020-06-12 23:30:26.865534	ebooks/25205
4034724	application/epub+zip	http://www.gutenberg.org/ebooks/25205.epub.images	2020-06-12 23:30:23.379584	ebooks/25205
6568298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25205.kindle.images	2020-06-12 23:30:25.59355	ebooks/25205
13719	image/jpeg	http://www.gutenberg.org/cache/epub/25205/pg25205.cover.medium.jpg	2020-06-12 23:30:26.601576	ebooks/25205
2332326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25205/25205-h.zip	2008-04-27 10:08:50	ebooks/25205
3771	image/jpeg	http://www.gutenberg.org/cache/epub/25205/pg25205.cover.small.jpg	2020-06-12 23:30:26.43854	ebooks/25205
337316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25205.kindle.noimages	2020-06-12 23:30:26.276542	ebooks/25205
696251	application/epub+zip	http://www.gutenberg.org/ebooks/25206.epub.images	2020-06-12 23:30:27.747522	ebooks/25206
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/25206.rdf	2020-06-12 23:30:30.876477	ebooks/25206
233740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25206/25206-h/25206-h.htm	2008-04-27 12:02:12	ebooks/25206
5067	image/jpeg	http://www.gutenberg.org/cache/epub/25206/pg25206.cover.small.jpg	2020-06-12 23:30:30.489482	ebooks/25206
521131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25206.kindle.noimages	2020-06-12 23:30:30.337491	ebooks/25206
202125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25206/25206.txt	2008-04-27 10:27:34	ebooks/25206
124283	application/epub+zip	http://www.gutenberg.org/ebooks/25206.epub.noimages	2020-06-12 23:30:28.387518	ebooks/25206
17333	image/jpeg	http://www.gutenberg.org/cache/epub/25206/pg25206.cover.medium.jpg	2020-06-12 23:30:30.639489	ebooks/25206
202097	text/plain	http://www.gutenberg.org/ebooks/25206.txt.utf-8	2020-06-12 23:30:26.964558	ebooks/25206
466830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25206/25206-h.zip	2008-04-27 12:02:36	ebooks/25206
1986043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25206.kindle.images	2020-06-12 23:30:29.486497	ebooks/25206
67487	application/zip	http://www.gutenberg.org/files/25206/25206.zip	2008-04-27 12:02:36	ebooks/25206
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/25207.rdf	2020-06-12 23:30:37.295693	ebooks/25207
592970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25207/25207-8.txt	2008-04-28 11:07:00	ebooks/25207
31602	image/jpeg	http://www.gutenberg.org/cache/epub/25207/pg25207.cover.medium.jpg	2020-06-12 23:30:37.007704	ebooks/25207
6136	image/jpeg	http://www.gutenberg.org/cache/epub/25207/pg25207.cover.small.jpg	2020-06-12 23:30:36.83471	ebooks/25207
242266	application/zip	http://www.gutenberg.org/files/25207/25207-h.zip	2008-04-28 11:07:40	ebooks/25207
1163879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25207.kindle.noimages	2020-06-12 23:30:36.659704	ebooks/25207
672324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25207/25207-h/25207-h.htm	2008-04-28 11:05:22	ebooks/25207
231804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25207/25207-8.zip	2008-04-28 11:07:40	ebooks/25207
312363	application/epub+zip	http://www.gutenberg.org/ebooks/25207.epub.noimages	2020-06-12 23:30:33.664761	ebooks/25207
593018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25207/25207.txt	2008-04-28 11:06:50	ebooks/25207
1275096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25207.kindle.images	2020-06-12 23:30:35.308724	ebooks/25207
323716	application/epub+zip	http://www.gutenberg.org/ebooks/25207.epub.images	2020-06-12 23:30:32.026508	ebooks/25207
231442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25207/25207.zip	2008-04-28 11:07:38	ebooks/25207
593513	text/plain	http://www.gutenberg.org/ebooks/25207.txt.utf-8	2020-06-12 23:30:30.991487	ebooks/25207
306106	application/epub+zip	http://www.gutenberg.org/ebooks/25208.epub.noimages	2020-06-12 23:30:40.144677	ebooks/25208
580663	text/plain	http://www.gutenberg.org/ebooks/25208.txt.utf-8	2020-06-12 23:30:37.413717	ebooks/25208
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/25208.rdf	2020-06-12 23:30:43.575613	ebooks/25208
580632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25208/25208-8.txt	2008-04-27 16:25:32	ebooks/25208
6368	image/jpeg	http://www.gutenberg.org/cache/epub/25208/pg25208.cover.small.jpg	2020-06-12 23:30:43.14462	ebooks/25208
1238318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25208.kindle.images	2020-06-12 23:30:41.733646	ebooks/25208
655178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25208/25208-h/25208-h.htm	2008-04-27 16:25:32	ebooks/25208
316038	application/epub+zip	http://www.gutenberg.org/ebooks/25208.epub.images	2020-06-12 23:30:38.467694	ebooks/25208
224794	application/zip	http://www.gutenberg.org/files/25208/25208.zip	2008-04-27 16:25:32	ebooks/25208
224900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25208/25208-8.zip	2008-04-27 16:25:32	ebooks/25208
34782	image/jpeg	http://www.gutenberg.org/cache/epub/25208/pg25208.cover.medium.jpg	2020-06-12 23:30:43.308621	ebooks/25208
580656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25208/25208.txt	2008-04-27 16:25:32	ebooks/25208
234894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25208/25208-h.zip	2008-04-27 16:25:34	ebooks/25208
1135210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25208.kindle.noimages	2020-06-12 23:30:42.97662	ebooks/25208
764474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25209.kindle.images	2020-06-12 23:30:45.907585	ebooks/25209
339050	text/plain	http://www.gutenberg.org/ebooks/25209.txt.utf-8	2020-06-12 23:30:43.679614	ebooks/25209
192357	application/epub+zip	http://www.gutenberg.org/ebooks/25209.epub.noimages	2020-06-12 23:30:44.909632	ebooks/25209
365651	text/html	http://www.gutenberg.org/ebooks/25209.html.noimages	2020-06-12 23:30:44.110629	ebooks/25209
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/25209.rdf	2020-06-12 23:30:47.408568	ebooks/25209
365651	text/html	http://www.gutenberg.org/ebooks/25209.html.images	2020-06-12 23:30:43.959621	ebooks/25209
133605	application/zip	http://www.gutenberg.org/files/25209/25209-8.zip	2008-04-27 16:42:26	ebooks/25209
192358	application/epub+zip	http://www.gutenberg.org/ebooks/25209.epub.images	2020-06-12 23:30:44.533628	ebooks/25209
764465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25209.kindle.noimages	2020-06-12 23:30:46.906579	ebooks/25209
4538	image/jpeg	http://www.gutenberg.org/cache/epub/25209/pg25209.cover.small.jpg	2020-06-12 23:30:47.050576	ebooks/25209
336673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25209/25209-8.txt	2008-04-27 16:42:24	ebooks/25209
16604	image/jpeg	http://www.gutenberg.org/cache/epub/25209/pg25209.cover.medium.jpg	2020-06-12 23:30:47.19157	ebooks/25209
89783	text/plain	http://www.gutenberg.org/ebooks/2521.txt.utf-8	2020-06-01 23:51:19.603183	ebooks/2521
53688	application/epub+zip	http://www.gutenberg.org/ebooks/2521.epub.images	2020-06-01 23:51:19.726166	ebooks/2521
97237	text/html	http://www.gutenberg.org/files/2521/2521-h/2521-h.htm	2005-05-16 00:45:55	ebooks/2521
36043	text/html	http://www.gutenberg.org/files/2521/2521-h.zip	2005-05-16 00:46:54	ebooks/2521
89782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2521/2521.txt	2005-05-16 00:46:54	ebooks/2521
53687	application/epub+zip	http://www.gutenberg.org/ebooks/2521.epub.noimages	2020-06-01 23:51:19.795161	ebooks/2521
220012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2521.kindle.images	2020-06-01 23:51:20.060151	ebooks/2521
3587	image/jpeg	http://www.gutenberg.org/cache/epub/2521/pg2521.cover.small.jpg	2020-06-01 23:51:20.350183	ebooks/2521
13337	image/jpeg	http://www.gutenberg.org/cache/epub/2521/pg2521.cover.medium.jpg	2020-06-01 23:51:20.374161	ebooks/2521
220003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2521.kindle.noimages	2020-06-01 23:51:20.324204	ebooks/2521
34860	application/zip	http://www.gutenberg.org/files/2521/2521.zip	2005-05-16 00:46:54	ebooks/2521
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/2521.rdf	2020-06-11 01:02:12.209986	ebooks/2521
214735	text/plain	http://www.gutenberg.org/ebooks/25210.txt.utf-8	2020-06-12 23:30:47.510569	ebooks/25210
261138	text/html	http://www.gutenberg.org/ebooks/25210.html.images	2020-06-12 23:30:47.806566	ebooks/25210
142601	application/epub+zip	http://www.gutenberg.org/ebooks/25210.epub.images	2020-06-12 23:30:48.381563	ebooks/25210
261138	text/html	http://www.gutenberg.org/ebooks/25210.html.noimages	2020-06-12 23:30:47.953569	ebooks/25210
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/25210.rdf	2020-06-12 23:30:50.872519	ebooks/25210
545461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25210.kindle.noimages	2020-06-12 23:30:50.358526	ebooks/25210
80004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25210/25210-8.zip	2008-04-27 18:44:00	ebooks/25210
213800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25210/25210-8.txt	2008-04-27 18:43:58	ebooks/25210
4247	image/jpeg	http://www.gutenberg.org/cache/epub/25210/pg25210.cover.small.jpg	2020-06-12 23:30:50.503528	ebooks/25210
142601	application/epub+zip	http://www.gutenberg.org/ebooks/25210.epub.noimages	2020-06-12 23:30:48.771559	ebooks/25210
545469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25210.kindle.images	2020-06-12 23:30:49.565541	ebooks/25210
17176	image/jpeg	http://www.gutenberg.org/cache/epub/25210/pg25210.cover.medium.jpg	2020-06-12 23:30:50.647539	ebooks/25210
556867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25211.kindle.noimages	2020-06-12 23:30:53.787486	ebooks/25211
216994	text/html	http://www.gutenberg.org/ebooks/25211.html.images	2020-06-12 23:30:51.18153	ebooks/25211
76634	application/zip	http://www.gutenberg.org/files/25211/25211-8.zip	2008-04-27 18:46:08	ebooks/25211
145099	application/epub+zip	http://www.gutenberg.org/ebooks/25211.epub.noimages	2020-06-12 23:30:52.27252	ebooks/25211
216994	text/html	http://www.gutenberg.org/ebooks/25211.html.noimages	2020-06-12 23:30:51.313535	ebooks/25211
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/25211.rdf	2020-06-12 23:30:54.313475	ebooks/25211
145099	application/epub+zip	http://www.gutenberg.org/ebooks/25211.epub.images	2020-06-12 23:30:51.809514	ebooks/25211
202539	text/plain	http://www.gutenberg.org/ebooks/25211.txt.utf-8	2020-06-12 23:30:50.977541	ebooks/25211
200877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25211/25211-8.txt	2008-04-27 18:46:06	ebooks/25211
6368	image/jpeg	http://www.gutenberg.org/cache/epub/25211/pg25211.cover.small.jpg	2020-06-12 23:30:53.934485	ebooks/25211
30598	image/jpeg	http://www.gutenberg.org/cache/epub/25211/pg25211.cover.medium.jpg	2020-06-12 23:30:54.084486	ebooks/25211
556883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25211.kindle.images	2020-06-12 23:30:53.028535	ebooks/25211
186150	text/html	http://www.gutenberg.org/files/25212/25212-h/25212-h.htm	2008-04-28 00:29:11	ebooks/25212
110481	application/epub+zip	http://www.gutenberg.org/ebooks/25212.epub.noimages	2020-06-12 23:30:56.614466	ebooks/25212
6222	image/jpeg	http://www.gutenberg.org/cache/epub/25212/pg25212.cover.small.jpg	2020-06-12 23:30:58.60963	ebooks/25212
34201	image/jpeg	http://www.gutenberg.org/cache/epub/25212/pg25212.cover.medium.jpg	2020-06-12 23:30:58.775632	ebooks/25212
104129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25212/25212.txt	2008-04-28 00:30:42	ebooks/25212
104130	text/plain	http://www.gutenberg.org/ebooks/25212.txt.utf-8	2020-06-12 23:30:54.417483	ebooks/25212
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/25212.rdf	2020-06-12 23:30:59.041626	ebooks/25212
42468	application/zip	http://www.gutenberg.org/files/25212/25212.zip	2008-04-28 00:30:42	ebooks/25212
1213505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25212.kindle.images	2020-06-12 23:30:57.732634	ebooks/25212
369293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25212.kindle.noimages	2020-06-12 23:30:58.441623	ebooks/25212
225865	application/zip	http://www.gutenberg.org/files/25212/25212-h.zip	2008-04-28 00:30:42	ebooks/25212
450536	application/epub+zip	http://www.gutenberg.org/ebooks/25212.epub.images	2020-06-12 23:30:55.132491	ebooks/25212
19382	image/jpeg	http://www.gutenberg.org/cache/epub/25213/pg25213.cover.medium.jpg	2020-06-12 23:31:03.58057	ebooks/25213
858449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25213.kindle.noimages	2020-06-12 23:31:03.2766	ebooks/25213
400453	text/plain	http://www.gutenberg.org/ebooks/25213.txt.utf-8	2020-06-12 23:30:59.151648	ebooks/25213
4847	image/jpeg	http://www.gutenberg.org/cache/epub/25213/pg25213.cover.small.jpg	2020-06-12 23:31:03.429582	ebooks/25213
621886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25213/25213-h.zip	2008-11-16 14:01:22	ebooks/25213
1103112	application/epub+zip	http://www.gutenberg.org/ebooks/25213.epub.images	2020-06-12 23:31:00.12462	ebooks/25213
224453	application/epub+zip	http://www.gutenberg.org/ebooks/25213.epub.noimages	2020-06-12 23:31:00.820597	ebooks/25213
421113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25213/25213-h/25213-h.htm	2008-11-16 14:01:20	ebooks/25213
2644691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25213.kindle.images	2020-06-12 23:31:02.230592	ebooks/25213
143360	application/zip	http://www.gutenberg.org/files/25213/25213-8.zip	2008-11-16 14:01:22	ebooks/25213
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/25213.rdf	2020-06-12 23:31:03.819557	ebooks/25213
143283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25213/25213.zip	2008-11-16 14:01:22	ebooks/25213
400450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25213/25213.txt	2008-11-16 14:01:20	ebooks/25213
400406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25213/25213-8.txt	2008-11-16 14:01:20	ebooks/25213
11553	application/rdf+xml	http://www.gutenberg.org/ebooks/25214.rdf	2020-06-12 23:31:05.963527	ebooks/25214
8722	image/jpeg	http://www.gutenberg.org/cache/epub/25214/pg25214.cover.medium.jpg	2020-06-12 23:31:05.750537	ebooks/25214
84602	application/epub+zip	http://www.gutenberg.org/ebooks/25214.epub.noimages	2020-06-12 23:31:04.611551	ebooks/25214
41847	text/plain; charset=utf-8	http://www.gutenberg.org/files/25214/25214-0.zip	2008-04-28 03:30:50	ebooks/25214
2655	image/jpeg	http://www.gutenberg.org/cache/epub/25214/pg25214.cover.small.jpg	2020-06-12 23:31:05.611541	ebooks/25214
311558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25214.kindle.noimages	2020-06-12 23:31:05.471542	ebooks/25214
90268	text/html	http://www.gutenberg.org/ebooks/25214.html.images	2020-06-12 23:31:03.939565	ebooks/25214
84603	application/epub+zip	http://www.gutenberg.org/ebooks/25214.epub.images	2020-06-12 23:31:04.333555	ebooks/25214
311567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25214.kindle.images	2020-06-12 23:31:05.042557	ebooks/25214
84688	text/plain; charset=utf-8	http://www.gutenberg.org/files/25214/25214-0.txt	2008-04-28 03:30:48	ebooks/25214
90268	text/html	http://www.gutenberg.org/ebooks/25214.html.noimages	2020-06-12 23:31:04.044561	ebooks/25214
59819	application/zip	http://www.gutenberg.org/files/25215/25215.zip	2008-04-28 03:35:16	ebooks/25215
183423	text/html; charset=us-ascii	http://www.gutenberg.org/files/25215/25215-h/25215-h.htm	2008-04-28 03:34:12	ebooks/25215
41939	image/jpeg	http://www.gutenberg.org/cache/epub/25215/pg25215.cover.medium.jpg	2020-06-12 23:31:07.60551	ebooks/25215
221715	application/zip	http://www.gutenberg.org/files/25215/25215-h.zip	2008-04-28 03:35:16	ebooks/25215
159647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25215/25215-8.txt	2008-04-28 03:34:10	ebooks/25215
446035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25215.kindle.noimages	2020-06-12 23:31:07.568507	ebooks/25215
726320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25215.kindle.images	2020-06-12 23:31:07.116513	ebooks/25215
5863	image/jpeg	http://www.gutenberg.org/cache/epub/25215/pg25215.cover.small.jpg	2020-06-12 23:31:07.586513	ebooks/25215
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/25215.rdf	2020-06-12 23:31:07.708508	ebooks/25215
135431	application/epub+zip	http://www.gutenberg.org/ebooks/25215.epub.noimages	2020-06-12 23:31:06.637536	ebooks/25215
159616	text/plain	http://www.gutenberg.org/ebooks/25215.txt.utf-8	2020-06-12 23:31:06.063557	ebooks/25215
159638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25215/25215.txt	2008-04-28 03:35:02	ebooks/25215
59841	application/zip	http://www.gutenberg.org/files/25215/25215-8.zip	2008-04-28 03:35:16	ebooks/25215
235799	application/epub+zip	http://www.gutenberg.org/ebooks/25215.epub.images	2020-06-12 23:31:06.382545	ebooks/25215
23387	image/jpeg	http://www.gutenberg.org/cache/epub/25216/pg25216.cover.medium.jpg	2020-06-12 23:31:13.073743	ebooks/25216
1065214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25216.kindle.noimages	2020-06-12 23:31:12.753761	ebooks/25216
212570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25216/25216.zip	2008-04-28 03:41:02	ebooks/25216
548134	text/plain	http://www.gutenberg.org/ebooks/25216.txt.utf-8	2020-06-12 23:31:07.821509	ebooks/25216
220644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25216/25216-h.zip	2008-04-28 03:41:04	ebooks/25216
212638	application/zip	http://www.gutenberg.org/files/25216/25216-8.zip	2008-04-28 03:41:02	ebooks/25216
548082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25216/25216-8.txt	2008-04-28 03:39:24	ebooks/25216
292326	application/epub+zip	http://www.gutenberg.org/ebooks/25216.epub.noimages	2020-06-12 23:31:10.160473	ebooks/25216
548139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25216/25216.txt	2008-04-28 03:40:48	ebooks/25216
5111	image/jpeg	http://www.gutenberg.org/cache/epub/25216/pg25216.cover.small.jpg	2020-06-12 23:31:12.914741	ebooks/25216
588127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25216/25216-h/25216-h.htm	2008-04-28 03:39:24	ebooks/25216
1156375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25216.kindle.images	2020-06-12 23:31:11.595463	ebooks/25216
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/25216.rdf	2020-06-12 23:31:13.333743	ebooks/25216
300683	application/epub+zip	http://www.gutenberg.org/ebooks/25216.epub.images	2020-06-12 23:31:08.707515	ebooks/25216
1721396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25217.kindle.noimages	2020-06-12 23:31:17.168683	ebooks/25217
3418	image/jpeg	http://www.gutenberg.org/cache/epub/25217/pg25217.cover.small.jpg	2020-06-12 23:31:17.308692	ebooks/25217
792333	text/html	http://www.gutenberg.org/ebooks/25217.html.noimages	2020-06-12 23:31:13.797735	ebooks/25217
1721403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25217.kindle.images	2020-06-12 23:31:15.965698	ebooks/25217
361006	application/zip	http://www.gutenberg.org/files/25217/25217-0.zip	2008-04-28 04:41:10	ebooks/25217
11368	application/rdf+xml	http://www.gutenberg.org/ebooks/25217.rdf	2020-06-12 23:31:17.659675	ebooks/25217
774237	text/plain; charset=utf-8	http://www.gutenberg.org/files/25217/25217-0.txt	2008-04-28 04:41:06	ebooks/25217
424539	application/epub+zip	http://www.gutenberg.org/ebooks/25217.epub.images	2020-06-12 23:31:14.337736	ebooks/25217
424540	application/epub+zip	http://www.gutenberg.org/ebooks/25217.epub.noimages	2020-06-12 23:31:14.759724	ebooks/25217
13065	image/jpeg	http://www.gutenberg.org/cache/epub/25217/pg25217.cover.medium.jpg	2020-06-12 23:31:17.448678	ebooks/25217
76380	application/epub+zip	http://www.gutenberg.org/ebooks/25218.epub.noimages	2020-06-12 23:31:18.514673	ebooks/25218
11549	application/rdf+xml	http://www.gutenberg.org/ebooks/25218.rdf	2020-06-12 23:31:20.104643	ebooks/25218
300716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25218.kindle.noimages	2020-06-12 23:31:19.611652	ebooks/25218
2501	image/jpeg	http://www.gutenberg.org/cache/epub/25218/pg25218.cover.small.jpg	2020-06-12 23:31:19.752649	ebooks/25218
38542	application/zip	http://www.gutenberg.org/files/25218/25218-0.zip	2008-04-28 08:22:02	ebooks/25218
102885	text/html	http://www.gutenberg.org/ebooks/25218.html.images	2020-06-12 23:31:17.811686	ebooks/25218
8442	image/jpeg	http://www.gutenberg.org/cache/epub/25218/pg25218.cover.medium.jpg	2020-06-12 23:31:19.891652	ebooks/25218
76380	application/epub+zip	http://www.gutenberg.org/ebooks/25218.epub.images	2020-06-12 23:31:18.225674	ebooks/25218
78797	text/plain; charset=utf-8	http://www.gutenberg.org/files/25218/25218-0.txt	2008-04-28 08:22:00	ebooks/25218
300724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25218.kindle.images	2020-06-12 23:31:19.063656	ebooks/25218
102885	text/html	http://www.gutenberg.org/ebooks/25218.html.noimages	2020-06-12 23:31:17.923684	ebooks/25218
427542	application/epub+zip	http://www.gutenberg.org/ebooks/25219.epub.images	2020-06-12 23:31:21.338662	ebooks/25219
863886	text/html	http://www.gutenberg.org/ebooks/25219.html.images	2020-06-12 23:31:20.540666	ebooks/25219
2622	image/jpeg	http://www.gutenberg.org/cache/epub/25219/pg25219.cover.small.jpg	2020-06-12 23:31:24.861587	ebooks/25219
1736742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25219.kindle.noimages	2020-06-12 23:31:24.718587	ebooks/25219
8598	image/jpeg	http://www.gutenberg.org/cache/epub/25219/pg25219.cover.medium.jpg	2020-06-12 23:31:25.002584	ebooks/25219
1736746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25219.kindle.images	2020-06-12 23:31:23.249606	ebooks/25219
427542	application/epub+zip	http://www.gutenberg.org/ebooks/25219.epub.noimages	2020-06-12 23:31:21.770622	ebooks/25219
11584	application/rdf+xml	http://www.gutenberg.org/ebooks/25219.rdf	2020-06-12 23:31:25.218578	ebooks/25219
778315	text/plain; charset=utf-8	http://www.gutenberg.org/files/25219/25219-0.txt	2008-04-28 08:27:50	ebooks/25219
360365	text/plain; charset=utf-8	http://www.gutenberg.org/files/25219/25219-0.zip	2008-04-28 08:27:52	ebooks/25219
863886	text/html	http://www.gutenberg.org/ebooks/25219.html.noimages	2020-06-12 23:31:20.78464	ebooks/25219
150404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2522/2522.zip	2016-08-03 05:27:32	ebooks/2522
722684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2522.kindle.images	2020-06-01 23:51:21.693128	ebooks/2522
153182	application/zip	http://www.gutenberg.org/files/2522/2522-h.zip	2016-08-03 05:27:32	ebooks/2522
2957	image/jpeg	http://www.gutenberg.org/cache/epub/2522/pg2522.cover.small.jpg	2020-06-01 23:51:22.500141	ebooks/2522
423555	text/html	http://www.gutenberg.org/files/2522/2522-h/2522-h.htm	2016-08-03 05:27:20	ebooks/2522
11688	image/jpeg	http://www.gutenberg.org/cache/epub/2522/pg2522.cover.medium.jpg	2020-06-01 23:51:22.529152	ebooks/2522
398314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2522/2522.txt	2016-08-03 05:27:20	ebooks/2522
177680	application/epub+zip	http://www.gutenberg.org/ebooks/2522.epub.images	2020-06-01 23:51:20.786162	ebooks/2522
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/2522.rdf	2020-06-11 01:02:12.234283	ebooks/2522
177679	application/epub+zip	http://www.gutenberg.org/ebooks/2522.epub.noimages	2020-06-01 23:51:20.920186	ebooks/2522
722675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2522.kindle.noimages	2020-06-01 23:51:22.469134	ebooks/2522
398315	text/plain	http://www.gutenberg.org/ebooks/2522.txt.utf-8	2020-06-01 23:51:20.495162	ebooks/2522
138055	application/prs.tex	http://www.gutenberg.org/files/25220/25220-t/25220-t.tex	2008-04-28 10:49:41	ebooks/25220
703544	application/pdf	http://www.gutenberg.org/files/25220/25220-pdf.pdf	2008-04-28 10:49:41	ebooks/25220
491925	application/zip	http://www.gutenberg.org/files/25220/25220-pdf.zip	2008-04-28 10:49:42	ebooks/25220
451156	application/zip	http://www.gutenberg.org/files/25220/25220-t.zip	2008-04-28 10:49:41	ebooks/25220
312573	text/plain	http://www.gutenberg.org/ebooks/25221.txt.utf-8	2020-06-12 23:31:25.328603	ebooks/25221
192798	application/epub+zip	http://www.gutenberg.org/ebooks/25221.epub.images	2020-06-12 23:31:26.22159	ebooks/25221
21762	image/jpeg	http://www.gutenberg.org/cache/epub/25221/pg25221.cover.medium.jpg	2020-06-12 23:31:28.946537	ebooks/25221
123735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25221/25221-8.zip	2008-04-28 10:40:16	ebooks/25221
123526	application/zip	http://www.gutenberg.org/files/25221/25221.zip	2008-04-28 10:40:16	ebooks/25221
192798	application/epub+zip	http://www.gutenberg.org/ebooks/25221.epub.noimages	2020-06-12 23:31:26.63358	ebooks/25221
339419	text/html	http://www.gutenberg.org/ebooks/25221.html.images	2020-06-12 23:31:25.602612	ebooks/25221
742538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25221.kindle.noimages	2020-06-12 23:31:28.654536	ebooks/25221
312381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25221/25221-8.txt	2008-04-28 10:40:15	ebooks/25221
312395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25221/25221.txt	2008-04-28 10:40:16	ebooks/25221
742542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25221.kindle.images	2020-06-12 23:31:27.645565	ebooks/25221
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/25221.rdf	2020-06-12 23:31:29.174527	ebooks/25221
339419	text/html	http://www.gutenberg.org/ebooks/25221.html.noimages	2020-06-12 23:31:25.760603	ebooks/25221
5257	image/jpeg	http://www.gutenberg.org/cache/epub/25221/pg25221.cover.small.jpg	2020-06-12 23:31:28.801581	ebooks/25221
161429	application/prs.tex	http://www.gutenberg.org/files/25222/25222-t/25222-t.tex	2008-04-28 11:15:01	ebooks/25222
131827	application/prs.tex	http://www.gutenberg.org/files/25222/25222-t.zip	2008-04-28 11:15:01	ebooks/25222
394331	application/pdf	http://www.gutenberg.org/files/25222/25222-pdf.pdf	2008-04-28 11:15:01	ebooks/25222
353004	application/zip	http://www.gutenberg.org/files/25222/25222-pdf.zip	2008-04-28 11:15:02	ebooks/25222
709829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25223.kindle.images	2020-06-12 23:31:30.782508	ebooks/25223
181569	application/epub+zip	http://www.gutenberg.org/ebooks/25223.epub.noimages	2020-06-12 23:31:30.158522	ebooks/25223
181569	application/epub+zip	http://www.gutenberg.org/ebooks/25223.epub.images	2020-06-12 23:31:29.820537	ebooks/25223
709821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25223.kindle.noimages	2020-06-12 23:31:31.413555	ebooks/25223
289548	text/html	http://www.gutenberg.org/ebooks/25223.html.images	2020-06-12 23:31:29.309547	ebooks/25223
2908	image/jpeg	http://www.gutenberg.org/cache/epub/25223/pg25223.cover.small.jpg	2020-06-12 23:31:31.554508	ebooks/25223
131200	application/zip	http://www.gutenberg.org/files/25223/25223-0.zip	2008-04-28 11:38:16	ebooks/25223
10814	image/jpeg	http://www.gutenberg.org/cache/epub/25223/pg25223.cover.medium.jpg	2020-06-12 23:31:31.695514	ebooks/25223
11372	application/rdf+xml	http://www.gutenberg.org/ebooks/25223.rdf	2020-06-12 23:31:31.909492	ebooks/25223
284938	text/plain; charset=utf-8	http://www.gutenberg.org/files/25223/25223-0.txt	2008-04-28 11:38:12	ebooks/25223
289548	text/html	http://www.gutenberg.org/ebooks/25223.html.noimages	2020-06-12 23:31:29.445538	ebooks/25223
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/25224.rdf	2020-06-12 23:31:35.352453	ebooks/25224
307121	text/html	http://www.gutenberg.org/ebooks/25224.html.images	2020-06-12 23:31:32.253512	ebooks/25224
102935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25224/25224-8.zip	2008-04-28 11:59:43	ebooks/25224
19760	image/jpeg	http://www.gutenberg.org/cache/epub/25224/pg25224.cover.medium.jpg	2020-06-12 23:31:35.127463	ebooks/25224
293545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25224/25224-8.txt	2008-04-28 11:59:43	ebooks/25224
5036	image/jpeg	http://www.gutenberg.org/cache/epub/25224/pg25224.cover.small.jpg	2020-06-12 23:31:34.985453	ebooks/25224
649228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25224.kindle.images	2020-06-12 23:31:34.025479	ebooks/25224
293629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25224/25224.txt	2008-04-28 11:59:43	ebooks/25224
307121	text/html	http://www.gutenberg.org/ebooks/25224.html.noimages	2020-06-12 23:31:32.399497	ebooks/25224
649223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25224.kindle.noimages	2020-06-12 23:31:34.841456	ebooks/25224
102913	application/zip	http://www.gutenberg.org/files/25224/25224.zip	2008-04-28 11:59:43	ebooks/25224
168956	application/epub+zip	http://www.gutenberg.org/ebooks/25224.epub.images	2020-06-12 23:31:32.826497	ebooks/25224
168955	application/epub+zip	http://www.gutenberg.org/ebooks/25224.epub.noimages	2020-06-12 23:31:33.209494	ebooks/25224
293586	text/plain	http://www.gutenberg.org/ebooks/25224.txt.utf-8	2020-06-12 23:31:32.013491	ebooks/25224
1299342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25225.kindle.noimages	2020-06-12 23:31:38.865608	ebooks/25225
269643	application/zip	http://www.gutenberg.org/files/25225/25225-0.zip	2008-05-01 07:45:58	ebooks/25225
595462	text/html	http://www.gutenberg.org/ebooks/25225.html.images	2020-06-12 23:31:35.611466	ebooks/25225
11711	application/rdf+xml	http://www.gutenberg.org/ebooks/25225.rdf	2020-06-12 23:31:39.3696	ebooks/25225
562791	text/plain; charset=utf-8	http://www.gutenberg.org/files/25225/25225-0.txt	2008-05-01 07:45:56	ebooks/25225
2916	image/jpeg	http://www.gutenberg.org/cache/epub/25225/pg25225.cover.small.jpg	2020-06-12 23:31:39.009606	ebooks/25225
595462	text/html	http://www.gutenberg.org/ebooks/25225.html.noimages	2020-06-12 23:31:35.824467	ebooks/25225
335282	application/epub+zip	http://www.gutenberg.org/ebooks/25225.epub.images	2020-06-12 23:31:36.33346	ebooks/25225
1299350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25225.kindle.images	2020-06-12 23:31:37.807618	ebooks/25225
11890	image/jpeg	http://www.gutenberg.org/cache/epub/25225/pg25225.cover.medium.jpg	2020-06-12 23:31:39.150608	ebooks/25225
335282	application/epub+zip	http://www.gutenberg.org/ebooks/25225.epub.noimages	2020-06-12 23:31:36.738648	ebooks/25225
322763	text/html	http://www.gutenberg.org/ebooks/25226.html.noimages	2020-06-12 23:31:39.7946	ebooks/25226
11372	application/rdf+xml	http://www.gutenberg.org/ebooks/25226.rdf	2020-06-12 23:31:42.468558	ebooks/25226
12853	image/jpeg	http://www.gutenberg.org/cache/epub/25226/pg25226.cover.medium.jpg	2020-06-12 23:31:42.248574	ebooks/25226
187654	application/epub+zip	http://www.gutenberg.org/ebooks/25226.epub.noimages	2020-06-12 23:31:40.539606	ebooks/25226
187654	application/epub+zip	http://www.gutenberg.org/ebooks/25226.epub.images	2020-06-12 23:31:40.188603	ebooks/25226
322763	text/html	http://www.gutenberg.org/ebooks/25226.html.images	2020-06-12 23:31:39.643615	ebooks/25226
749474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25226.kindle.images	2020-06-12 23:31:41.255575	ebooks/25226
3302	image/jpeg	http://www.gutenberg.org/cache/epub/25226/pg25226.cover.small.jpg	2020-06-12 23:31:42.107564	ebooks/25226
134226	text/plain; charset=utf-8	http://www.gutenberg.org/files/25226/25226-0.zip	2008-05-01 07:42:30	ebooks/25226
302769	text/plain; charset=utf-8	http://www.gutenberg.org/files/25226/25226-0.txt	2008-05-01 07:42:28	ebooks/25226
749466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25226.kindle.noimages	2020-06-12 23:31:41.964565	ebooks/25226
98651	application/zip	http://www.gutenberg.org/files/25227/25227-t.zip	2008-04-30 03:54:20	ebooks/25227
641323	application/zip	http://www.gutenberg.org/files/25227/25227-pdf.zip	2008-04-30 03:54:20	ebooks/25227
725173	application/pdf	http://www.gutenberg.org/files/25227/25227-pdf.pdf	2008-04-30 03:54:19	ebooks/25227
357874	application/prs.tex	http://www.gutenberg.org/files/25227/25227-t/25227-t.tex	2008-04-30 03:54:20	ebooks/25227
362341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25228.kindle.noimages	2020-06-12 23:31:44.267538	ebooks/25228
3681	image/jpeg	http://www.gutenberg.org/cache/epub/25228/pg25228.cover.small.jpg	2020-06-12 23:31:44.410535	ebooks/25228
95437	application/epub+zip	http://www.gutenberg.org/ebooks/25228.epub.noimages	2020-06-12 23:31:43.325549	ebooks/25228
99809	text/html	http://www.gutenberg.org/ebooks/25228.html.images	2020-06-12 23:31:42.601567	ebooks/25228
11830	application/rdf+xml	http://www.gutenberg.org/ebooks/25228.rdf	2020-06-12 23:31:44.773529	ebooks/25228
362349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25228.kindle.images	2020-06-12 23:31:43.793554	ebooks/25228
91586	text/plain; charset=utf-8	http://www.gutenberg.org/files/25228/25228-0.txt	2008-04-29 06:50:40	ebooks/25228
12598	image/jpeg	http://www.gutenberg.org/cache/epub/25228/pg25228.cover.medium.jpg	2020-06-12 23:31:44.553561	ebooks/25228
99809	text/html	http://www.gutenberg.org/ebooks/25228.html.noimages	2020-06-12 23:31:42.712566	ebooks/25228
45617	text/plain; charset=utf-8	http://www.gutenberg.org/files/25228/25228-0.zip	2008-04-29 06:50:42	ebooks/25228
95437	application/epub+zip	http://www.gutenberg.org/ebooks/25228.epub.images	2020-06-12 23:31:43.025562	ebooks/25228
2303641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25229.kindle.noimages	2020-06-12 23:31:49.905463	ebooks/25229
1097136	text/html	http://www.gutenberg.org/ebooks/25229.html.images	2020-06-12 23:31:45.13258	ebooks/25229
568033	application/epub+zip	http://www.gutenberg.org/ebooks/25229.epub.noimages	2020-06-12 23:31:46.603531	ebooks/25229
478383	application/zip	http://www.gutenberg.org/files/25229/25229-0.zip	2008-04-29 06:53:58	ebooks/25229
1097136	text/html	http://www.gutenberg.org/ebooks/25229.html.noimages	2020-06-12 23:31:45.419523	ebooks/25229
11663	application/rdf+xml	http://www.gutenberg.org/ebooks/25229.rdf	2020-06-12 23:31:50.410456	ebooks/25229
568032	application/epub+zip	http://www.gutenberg.org/ebooks/25229.epub.images	2020-06-12 23:31:46.097577	ebooks/25229
1049124	text/plain; charset=utf-8	http://www.gutenberg.org/files/25229/25229-0.txt	2008-04-29 06:53:56	ebooks/25229
2303648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25229.kindle.images	2020-06-12 23:31:48.252489	ebooks/25229
16812	image/jpeg	http://www.gutenberg.org/cache/epub/25229/pg25229.cover.medium.jpg	2020-06-12 23:31:50.193475	ebooks/25229
4288	image/jpeg	http://www.gutenberg.org/cache/epub/25229/pg25229.cover.small.jpg	2020-06-12 23:31:50.051485	ebooks/25229
222998	application/epub+zip	http://www.gutenberg.org/ebooks/2523.epub.images	2020-06-01 23:51:23.063141	ebooks/2523
902762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2523.kindle.noimages	2020-06-01 23:51:25.571091	ebooks/2523
13749	image/jpeg	http://www.gutenberg.org/cache/epub/2523/pg2523.cover.medium.jpg	2020-06-01 23:51:25.662073	ebooks/2523
470435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2523/2523-8.txt	2009-01-08 09:00:48	ebooks/2523
184359	application/zip	http://www.gutenberg.org/files/2523/2523-0.zip	2016-10-27 09:57:22	ebooks/2523
902770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2523.kindle.images	2020-06-01 23:51:24.447101	ebooks/2523
16777	application/rdf+xml	http://www.gutenberg.org/ebooks/2523.rdf	2020-06-11 01:02:12.264287	ebooks/2523
597352	text/html; charset=utf-8	http://www.gutenberg.org/files/2523/2523-h/2523-h.htm	2016-10-27 09:56:54	ebooks/2523
470428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2523/2523.txt	2009-01-08 09:00:30	ebooks/2523
183353	application/zip	http://www.gutenberg.org/files/2523/2523-8.zip	2009-01-08 09:01:56	ebooks/2523
476452	text/plain; charset=utf-8	http://www.gutenberg.org/files/2523/2523-0.txt	2016-10-27 09:54:58	ebooks/2523
3889	image/jpeg	http://www.gutenberg.org/cache/epub/2523/pg2523.cover.small.jpg	2020-06-01 23:51:25.618081	ebooks/2523
182974	application/zip	http://www.gutenberg.org/files/2523/2523.zip	2009-01-08 09:01:54	ebooks/2523
222998	application/epub+zip	http://www.gutenberg.org/ebooks/2523.epub.noimages	2020-06-01 23:51:23.325138	ebooks/2523
195793	application/zip	http://www.gutenberg.org/files/2523/2523-h.zip	2016-10-27 09:57:22	ebooks/2523
204886	application/epub+zip	http://www.gutenberg.org/ebooks/25230.epub.noimages	2020-06-12 23:31:51.864744	ebooks/25230
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/25230.rdf	2020-06-12 23:31:54.6327	ebooks/25230
204886	application/epub+zip	http://www.gutenberg.org/ebooks/25230.epub.images	2020-06-12 23:31:51.48376	ebooks/25230
147035	application/zip	http://www.gutenberg.org/files/25230/25230.zip	2008-04-29 07:59:34	ebooks/25230
373528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25230/25230.txt	2008-04-29 07:59:34	ebooks/25230
797646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25230.kindle.images	2020-06-12 23:31:52.991721	ebooks/25230
373486	text/plain	http://www.gutenberg.org/ebooks/25230.txt.utf-8	2020-06-12 23:31:50.516464	ebooks/25230
373521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25230/25230-8.txt	2008-04-29 07:59:34	ebooks/25230
147035	application/zip	http://www.gutenberg.org/files/25230/25230-8.zip	2008-04-29 07:59:34	ebooks/25230
797638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25230.kindle.noimages	2020-06-12 23:31:54.123707	ebooks/25230
414463	text/html	http://www.gutenberg.org/ebooks/25230.html.noimages	2020-06-12 23:31:51.032757	ebooks/25230
4881	image/jpeg	http://www.gutenberg.org/cache/epub/25230/pg25230.cover.small.jpg	2020-06-12 23:31:54.267708	ebooks/25230
414463	text/html	http://www.gutenberg.org/ebooks/25230.html.images	2020-06-12 23:31:50.858474	ebooks/25230
14981	image/jpeg	http://www.gutenberg.org/cache/epub/25230/pg25230.cover.medium.jpg	2020-06-12 23:31:54.409709	ebooks/25230
60808	application/epub+zip	http://www.gutenberg.org/ebooks/25231.epub.noimages	2020-06-12 23:31:55.410692	ebooks/25231
3020	image/jpeg	http://www.gutenberg.org/cache/epub/25231/pg25231.cover.small.jpg	2020-06-12 23:31:56.331683	ebooks/25231
238552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25231.kindle.images	2020-06-12 23:31:55.800691	ebooks/25231
60808	application/epub+zip	http://www.gutenberg.org/ebooks/25231.epub.images	2020-06-12 23:31:55.131703	ebooks/25231
238544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25231.kindle.noimages	2020-06-12 23:31:56.189685	ebooks/25231
25156	application/zip	http://www.gutenberg.org/files/25231/25231-0.zip	2008-04-29 08:49:40	ebooks/25231
57030	text/html	http://www.gutenberg.org/ebooks/25231.html.noimages	2020-06-12 23:31:54.845707	ebooks/25231
11356	application/rdf+xml	http://www.gutenberg.org/ebooks/25231.rdf	2020-06-12 23:31:56.691676	ebooks/25231
57030	text/html	http://www.gutenberg.org/ebooks/25231.html.images	2020-06-12 23:31:54.743708	ebooks/25231
53853	text/plain; charset=utf-8	http://www.gutenberg.org/files/25231/25231-0.txt	2008-04-29 08:49:38	ebooks/25231
10400	image/jpeg	http://www.gutenberg.org/cache/epub/25231/pg25231.cover.medium.jpg	2020-06-12 23:31:56.47269	ebooks/25231
21851	image/jpeg	http://www.gutenberg.org/cache/epub/25232/pg25232.cover.medium.jpg	2020-06-12 23:32:14.362448	ebooks/25232
2718036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25232.kindle.noimages	2020-06-12 23:32:13.249482	ebooks/25232
1634709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25232/25232-h/25232-h.htm	2008-04-29 08:56:20	ebooks/25232
4920143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25232.kindle.images	2020-06-12 23:32:08.28853	ebooks/25232
469172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25232/25232-8.zip	2008-04-29 09:01:14	ebooks/25232
648726	application/epub+zip	http://www.gutenberg.org/ebooks/25232.epub.noimages	2020-06-12 23:32:01.410632	ebooks/25232
1273450	text/plain	http://www.gutenberg.org/ebooks/25232.txt.utf-8	2020-06-12 23:31:56.817697	ebooks/25232
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/25232.rdf	2020-06-12 23:32:15.338447	ebooks/25232
1607022	application/epub+zip	http://www.gutenberg.org/ebooks/25232.epub.images	2020-06-12 23:31:59.854634	ebooks/25232
1272813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25232/25232-8.txt	2008-04-29 08:56:18	ebooks/25232
1476720	application/zip	http://www.gutenberg.org/files/25232/25232-h.zip	2008-04-29 09:01:14	ebooks/25232
468712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25232/25232.zip	2008-04-29 09:01:14	ebooks/25232
4784	image/jpeg	http://www.gutenberg.org/cache/epub/25232/pg25232.cover.small.jpg	2020-06-12 23:32:13.773466	ebooks/25232
1272817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25232/25232.txt	2008-04-29 08:59:54	ebooks/25232
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/25233.rdf	2020-06-12 23:32:18.460597	ebooks/25233
101519	application/epub+zip	http://www.gutenberg.org/ebooks/25233.epub.noimages	2020-06-12 23:32:16.563631	ebooks/25233
399363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25233.kindle.noimages	2020-06-12 23:32:17.897606	ebooks/25233
399371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25233.kindle.images	2020-06-12 23:32:17.226626	ebooks/25233
4893	image/jpeg	http://www.gutenberg.org/cache/epub/25233/pg25233.cover.small.jpg	2020-06-12 23:32:18.040601	ebooks/25233
140806	text/html	http://www.gutenberg.org/ebooks/25233.html.noimages	2020-06-12 23:32:15.776667	ebooks/25233
39751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25233/25233-8.zip	2008-04-29 09:04:30	ebooks/25233
101519	application/epub+zip	http://www.gutenberg.org/ebooks/25233.epub.images	2020-06-12 23:32:16.184635	ebooks/25233
19407	image/jpeg	http://www.gutenberg.org/cache/epub/25233/pg25233.cover.medium.jpg	2020-06-12 23:32:18.1836	ebooks/25233
140806	text/html	http://www.gutenberg.org/ebooks/25233.html.images	2020-06-12 23:32:15.638644	ebooks/25233
105660	text/plain	http://www.gutenberg.org/ebooks/25233.txt.utf-8	2020-06-12 23:32:15.441463	ebooks/25233
102336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25233/25233-8.txt	2008-04-29 09:04:28	ebooks/25233
70374	text/plain	http://www.gutenberg.org/ebooks/25234.txt.utf-8	2020-06-12 23:32:18.558602	ebooks/25234
4930	image/jpeg	http://www.gutenberg.org/cache/epub/25234/pg25234.cover.small.jpg	2020-06-12 23:32:21.015571	ebooks/25234
242903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25234/25234-h.zip	2008-04-29 09:42:02	ebooks/25234
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/25234.rdf	2020-06-12 23:32:21.381559	ebooks/25234
18860	image/jpeg	http://www.gutenberg.org/cache/epub/25234/pg25234.cover.medium.jpg	2020-06-12 23:32:21.157571	ebooks/25234
77850	application/epub+zip	http://www.gutenberg.org/ebooks/25234.epub.noimages	2020-06-12 23:32:19.65166	ebooks/25234
298093	application/epub+zip	http://www.gutenberg.org/ebooks/25234.epub.images	2020-06-12 23:32:19.205618	ebooks/25234
317434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25234.kindle.noimages	2020-06-12 23:32:20.872568	ebooks/25234
26996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25234/25234.zip	2008-04-29 09:42:02	ebooks/25234
80592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25234/25234-h/25234-h.htm	2008-04-29 09:42:02	ebooks/25234
70402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25234/25234.txt	2008-04-29 09:42:02	ebooks/25234
687773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25234.kindle.images	2020-06-12 23:32:20.373576	ebooks/25234
246463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25235/25235-8.txt	2008-04-29 10:38:28	ebooks/25235
246467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25235/25235.txt	2008-04-29 10:38:28	ebooks/25235
96275	application/zip	http://www.gutenberg.org/files/25235/25235-8.zip	2008-04-29 10:38:30	ebooks/25235
180987	application/epub+zip	http://www.gutenberg.org/ebooks/25235.epub.images	2020-06-12 23:32:22.246571	ebooks/25235
655127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25235.kindle.images	2020-06-12 23:32:24.738516	ebooks/25235
263730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25235/25235-h/25235-h.htm	2008-04-29 10:38:30	ebooks/25235
162410	application/epub+zip	http://www.gutenberg.org/ebooks/25235.epub.noimages	2020-06-12 23:32:23.84854	ebooks/25235
246444	text/plain	http://www.gutenberg.org/ebooks/25235.txt.utf-8	2020-06-12 23:32:21.48758	ebooks/25235
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/25235.rdf	2020-06-12 23:32:25.889504	ebooks/25235
5432	image/jpeg	http://www.gutenberg.org/cache/epub/25235/pg25235.cover.small.jpg	2020-06-12 23:32:25.485511	ebooks/25235
542866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25235.kindle.noimages	2020-06-12 23:32:25.331511	ebooks/25235
96244	application/zip	http://www.gutenberg.org/files/25235/25235.zip	2008-04-29 10:38:30	ebooks/25235
95405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25235/25235-h.zip	2008-04-29 10:38:30	ebooks/25235
24649	image/jpeg	http://www.gutenberg.org/cache/epub/25235/pg25235.cover.medium.jpg	2020-06-12 23:32:25.640511	ebooks/25235
14420	image/jpeg	http://www.gutenberg.org/cache/epub/25236/pg25236.cover.medium.jpg	2020-06-12 23:32:27.849484	ebooks/25236
324618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25236.kindle.noimages	2020-06-12 23:32:27.567488	ebooks/25236
86187	text/html	http://www.gutenberg.org/ebooks/25236.html.images	2020-06-12 23:32:26.012508	ebooks/25236
34958	application/zip	http://www.gutenberg.org/files/25236/25236-0.zip	2008-05-01 07:55:32	ebooks/25236
93882	application/epub+zip	http://www.gutenberg.org/ebooks/25236.epub.images	2020-06-12 23:32:26.425505	ebooks/25236
81618	text/plain; charset=utf-8	http://www.gutenberg.org/files/25236/25236-0.txt	2008-05-01 07:55:30	ebooks/25236
11537	application/rdf+xml	http://www.gutenberg.org/ebooks/25236.rdf	2020-06-12 23:32:28.064473	ebooks/25236
3668	image/jpeg	http://www.gutenberg.org/cache/epub/25236/pg25236.cover.small.jpg	2020-06-12 23:32:27.710478	ebooks/25236
86187	text/html	http://www.gutenberg.org/ebooks/25236.html.noimages	2020-06-12 23:32:26.118508	ebooks/25236
93882	application/epub+zip	http://www.gutenberg.org/ebooks/25236.epub.noimages	2020-06-12 23:32:26.723498	ebooks/25236
324626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25236.kindle.images	2020-06-12 23:32:27.144486	ebooks/25236
408601	text/html	http://www.gutenberg.org/ebooks/25237.html.noimages	2020-06-12 23:32:28.409472	ebooks/25237
11739	image/jpeg	http://www.gutenberg.org/cache/epub/25237/pg25237.cover.medium.jpg	2020-06-12 23:32:30.94576	ebooks/25237
408601	text/html	http://www.gutenberg.org/ebooks/25237.html.images	2020-06-12 23:32:28.250471	ebooks/25237
934038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25237.kindle.noimages	2020-06-12 23:32:30.667743	ebooks/25237
3432	image/jpeg	http://www.gutenberg.org/cache/epub/25237/pg25237.cover.small.jpg	2020-06-12 23:32:30.807736	ebooks/25237
231190	application/epub+zip	http://www.gutenberg.org/ebooks/25237.epub.noimages	2020-06-12 23:32:29.11446	ebooks/25237
11488	application/rdf+xml	http://www.gutenberg.org/ebooks/25237.rdf	2020-06-12 23:32:31.159731	ebooks/25237
391198	text/plain; charset=utf-8	http://www.gutenberg.org/files/25237/25237-0.txt	2008-05-01 07:53:12	ebooks/25237
180258	text/plain; charset=utf-8	http://www.gutenberg.org/files/25237/25237-0.zip	2008-05-01 07:53:16	ebooks/25237
934042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25237.kindle.images	2020-06-12 23:32:29.89145	ebooks/25237
231190	application/epub+zip	http://www.gutenberg.org/ebooks/25237.epub.images	2020-06-12 23:32:28.789468	ebooks/25237
4479	image/jpeg	http://www.gutenberg.org/cache/epub/25238/pg25238.cover.small.jpg	2020-06-12 23:32:32.970712	ebooks/25238
33728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25238/25238-8.txt	2008-04-29 12:20:14	ebooks/25238
33882	text/plain	http://www.gutenberg.org/ebooks/25238.txt.utf-8	2020-06-12 23:32:31.255734	ebooks/25238
237285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25238.kindle.images	2020-06-12 23:32:32.437715	ebooks/25238
39781	text/html	http://www.gutenberg.org/ebooks/25238.html.images	2020-06-12 23:32:31.369731	ebooks/25238
13536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25238/25238-8.zip	2008-04-29 12:20:16	ebooks/25238
58416	application/epub+zip	http://www.gutenberg.org/ebooks/25238.epub.noimages	2020-06-12 23:32:32.042758	ebooks/25238
39781	text/html	http://www.gutenberg.org/ebooks/25238.html.noimages	2020-06-12 23:32:31.46673	ebooks/25238
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/25238.rdf	2020-06-12 23:32:33.322703	ebooks/25238
58417	application/epub+zip	http://www.gutenberg.org/ebooks/25238.epub.images	2020-06-12 23:32:31.75673	ebooks/25238
16453	image/jpeg	http://www.gutenberg.org/cache/epub/25238/pg25238.cover.medium.jpg	2020-06-12 23:32:33.108714	ebooks/25238
237276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25238.kindle.noimages	2020-06-12 23:32:32.831729	ebooks/25238
11246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25239/25239-8.zip	2008-04-29 12:24:00	ebooks/25239
269465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25239.kindle.images	2020-06-12 23:32:34.767691	ebooks/25239
4899	image/jpeg	http://www.gutenberg.org/cache/epub/25239/pg25239.cover.small.jpg	2020-06-12 23:32:35.298685	ebooks/25239
34218	text/html	http://www.gutenberg.org/ebooks/25239.html.noimages	2020-06-12 23:32:33.635702	ebooks/25239
269457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25239.kindle.noimages	2020-06-12 23:32:35.156736	ebooks/25239
69501	application/epub+zip	http://www.gutenberg.org/ebooks/25239.epub.noimages	2020-06-12 23:32:34.379697	ebooks/25239
20145	image/jpeg	http://www.gutenberg.org/cache/epub/25239/pg25239.cover.medium.jpg	2020-06-12 23:32:35.440684	ebooks/25239
28414	text/plain	http://www.gutenberg.org/ebooks/25239.txt.utf-8	2020-06-12 23:32:33.419716	ebooks/25239
34218	text/html	http://www.gutenberg.org/ebooks/25239.html.images	2020-06-12 23:32:33.535705	ebooks/25239
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/25239.rdf	2020-06-12 23:32:35.661673	ebooks/25239
69501	application/epub+zip	http://www.gutenberg.org/ebooks/25239.epub.images	2020-06-12 23:32:34.007696	ebooks/25239
28290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25239/25239-8.txt	2008-04-29 12:23:58	ebooks/25239
481418	text/html	http://www.gutenberg.org/files/2524/2524-h/2524-h.htm	2013-03-15 02:25:26	ebooks/2524
193289	application/epub+zip	http://www.gutenberg.org/ebooks/2524.epub.images	2020-06-01 23:51:26.14309	ebooks/2524
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/2524.rdf	2020-06-11 01:02:12.288294	ebooks/2524
790941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2524.kindle.noimages	2020-06-01 23:51:27.911074	ebooks/2524
790949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2524.kindle.images	2020-06-01 23:51:27.09406	ebooks/2524
173681	application/zip	http://www.gutenberg.org/files/2524/2524-h.zip	2013-03-15 02:26:32	ebooks/2524
169175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2524/2524.zip	2013-03-15 02:26:32	ebooks/2524
11785	image/jpeg	http://www.gutenberg.org/cache/epub/2524/pg2524.cover.medium.jpg	2020-06-01 23:51:27.967045	ebooks/2524
3281	image/jpeg	http://www.gutenberg.org/cache/epub/2524/pg2524.cover.small.jpg	2020-06-01 23:51:27.940077	ebooks/2524
446028	text/plain	http://www.gutenberg.org/ebooks/2524.txt.utf-8	2020-06-01 23:51:25.839087	ebooks/2524
193289	application/epub+zip	http://www.gutenberg.org/ebooks/2524.epub.noimages	2020-06-01 23:51:26.281102	ebooks/2524
446027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2524/2524.txt	2013-03-15 02:23:28	ebooks/2524
41048	text/html	http://www.gutenberg.org/ebooks/25240.html.images	2020-06-12 23:32:35.873678	ebooks/25240
21068	image/jpeg	http://www.gutenberg.org/cache/epub/25240/pg25240.cover.medium.jpg	2020-06-12 23:32:37.741655	ebooks/25240
275671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25240.kindle.images	2020-06-12 23:32:37.060659	ebooks/25240
36320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25240/25240-8.txt	2008-04-29 12:26:22	ebooks/25240
76767	application/epub+zip	http://www.gutenberg.org/ebooks/25240.epub.images	2020-06-12 23:32:36.322668	ebooks/25240
36599	text/plain	http://www.gutenberg.org/ebooks/25240.txt.utf-8	2020-06-12 23:32:35.759675	ebooks/25240
41048	text/html	http://www.gutenberg.org/ebooks/25240.html.noimages	2020-06-12 23:32:35.972673	ebooks/25240
76770	application/epub+zip	http://www.gutenberg.org/ebooks/25240.epub.noimages	2020-06-12 23:32:36.667669	ebooks/25240
14655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25240/25240-8.zip	2008-04-29 12:26:24	ebooks/25240
5305	image/jpeg	http://www.gutenberg.org/cache/epub/25240/pg25240.cover.small.jpg	2020-06-12 23:32:37.599659	ebooks/25240
275670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25240.kindle.noimages	2020-06-12 23:32:37.457702	ebooks/25240
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/25240.rdf	2020-06-12 23:32:37.96165	ebooks/25240
16831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25241/25241-8.zip	2008-04-29 12:28:10	ebooks/25241
15563	image/jpeg	http://www.gutenberg.org/cache/epub/25241/pg25241.cover.medium.jpg	2020-06-12 23:32:40.098622	ebooks/25241
42382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25241/25241-8.txt	2008-04-29 12:28:08	ebooks/25241
69747	application/epub+zip	http://www.gutenberg.org/ebooks/25241.epub.images	2020-06-12 23:32:38.608639	ebooks/25241
51130	text/html	http://www.gutenberg.org/ebooks/25241.html.noimages	2020-06-12 23:32:38.285647	ebooks/25241
42781	text/plain	http://www.gutenberg.org/ebooks/25241.txt.utf-8	2020-06-12 23:32:38.058647	ebooks/25241
69745	application/epub+zip	http://www.gutenberg.org/ebooks/25241.epub.noimages	2020-06-12 23:32:38.927634	ebooks/25241
51130	text/html	http://www.gutenberg.org/ebooks/25241.html.images	2020-06-12 23:32:38.184647	ebooks/25241
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/25241.rdf	2020-06-12 23:32:40.317618	ebooks/25241
252429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25241.kindle.noimages	2020-06-12 23:32:39.813663	ebooks/25241
4058	image/jpeg	http://www.gutenberg.org/cache/epub/25241/pg25241.cover.small.jpg	2020-06-12 23:32:39.95662	ebooks/25241
252435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25241.kindle.images	2020-06-12 23:32:39.368639	ebooks/25241
65308	application/epub+zip	http://www.gutenberg.org/ebooks/25242.epub.noimages	2020-06-12 23:32:41.131607	ebooks/25242
89873	text/html	http://www.gutenberg.org/ebooks/25242.html.noimages	2020-06-12 23:32:40.559616	ebooks/25242
10054	image/jpeg	http://www.gutenberg.org/cache/epub/25242/pg25242.cover.medium.jpg	2020-06-12 23:32:42.366592	ebooks/25242
65309	application/epub+zip	http://www.gutenberg.org/ebooks/25242.epub.images	2020-06-12 23:32:40.85061	ebooks/25242
272132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25242.kindle.noimages	2020-06-12 23:32:42.092592	ebooks/25242
12017	application/rdf+xml	http://www.gutenberg.org/ebooks/25242.rdf	2020-06-12 23:32:42.576585	ebooks/25242
33975	application/zip	http://www.gutenberg.org/files/25242/25242-0.zip	2008-05-01 07:50:36	ebooks/25242
272141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25242.kindle.images	2020-06-12 23:32:41.610599	ebooks/25242
2884	image/jpeg	http://www.gutenberg.org/cache/epub/25242/pg25242.cover.small.jpg	2020-06-12 23:32:42.230591	ebooks/25242
77782	text/plain; charset=utf-8	http://www.gutenberg.org/files/25242/25242-0.txt	2008-05-01 07:50:34	ebooks/25242
89873	text/html	http://www.gutenberg.org/ebooks/25242.html.images	2020-06-12 23:32:40.452622	ebooks/25242
11830	application/rdf+xml	http://www.gutenberg.org/ebooks/25243.rdf	2020-06-12 23:32:44.924555	ebooks/25243
56044	text/plain; charset=utf-8	http://www.gutenberg.org/files/25243/25243-0.zip	2008-05-01 07:51:52	ebooks/25243
3280	image/jpeg	http://www.gutenberg.org/cache/epub/25243/pg25243.cover.small.jpg	2020-06-12 23:32:44.574565	ebooks/25243
395935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25243.kindle.images	2020-06-12 23:32:43.973568	ebooks/25243
122933	text/plain; charset=utf-8	http://www.gutenberg.org/files/25243/25243-0.txt	2008-05-01 07:51:48	ebooks/25243
129470	text/html	http://www.gutenberg.org/ebooks/25243.html.noimages	2020-06-12 23:32:42.881593	ebooks/25243
106831	application/epub+zip	http://www.gutenberg.org/ebooks/25243.epub.images	2020-06-12 23:32:43.204586	ebooks/25243
11840	image/jpeg	http://www.gutenberg.org/cache/epub/25243/pg25243.cover.medium.jpg	2020-06-12 23:32:44.712573	ebooks/25243
395927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25243.kindle.noimages	2020-06-12 23:32:44.436565	ebooks/25243
106831	application/epub+zip	http://www.gutenberg.org/ebooks/25243.epub.noimages	2020-06-12 23:32:43.509589	ebooks/25243
129470	text/html	http://www.gutenberg.org/ebooks/25243.html.images	2020-06-12 23:32:42.7686	ebooks/25243
88087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25244/25244-h.zip	2008-04-29 16:12:42	ebooks/25244
230008	text/plain	http://www.gutenberg.org/ebooks/25244.txt.utf-8	2020-06-12 23:32:45.028578	ebooks/25244
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/25244.rdf	2020-06-12 23:32:48.274516	ebooks/25244
230012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25244/25244.txt	2008-04-29 16:12:42	ebooks/25244
83508	application/zip	http://www.gutenberg.org/files/25244/25244.zip	2008-04-29 16:12:42	ebooks/25244
230020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25244/25244-8.txt	2008-04-29 16:12:42	ebooks/25244
149997	application/epub+zip	http://www.gutenberg.org/ebooks/25244.epub.noimages	2020-06-12 23:32:46.198555	ebooks/25244
579069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25244.kindle.images	2020-06-12 23:32:46.970536	ebooks/25244
18304	image/jpeg	http://www.gutenberg.org/cache/epub/25244/pg25244.cover.medium.jpg	2020-06-12 23:32:48.037574	ebooks/25244
4757	image/jpeg	http://www.gutenberg.org/cache/epub/25244/pg25244.cover.small.jpg	2020-06-12 23:32:47.889527	ebooks/25244
83550	application/zip	http://www.gutenberg.org/files/25244/25244-8.zip	2008-04-29 16:12:42	ebooks/25244
579065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25244.kindle.noimages	2020-06-12 23:32:47.741522	ebooks/25244
149997	application/epub+zip	http://www.gutenberg.org/ebooks/25244.epub.images	2020-06-12 23:32:45.66056	ebooks/25244
246757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25244/25244-h/25244-h.htm	2008-04-29 16:12:42	ebooks/25244
2893	image/jpeg	http://www.gutenberg.org/cache/epub/25245/pg25245.cover.small.jpg	2020-06-12 23:32:52.13147	ebooks/25245
1877204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25245.kindle.noimages	2020-06-12 23:32:51.988464	ebooks/25245
843762	text/plain; charset=utf-8	http://www.gutenberg.org/files/25245/25245-0.txt	2008-04-30 04:58:08	ebooks/25245
9666	image/jpeg	http://www.gutenberg.org/cache/epub/25245/pg25245.cover.medium.jpg	2020-06-12 23:32:52.273463	ebooks/25245
418074	application/zip	http://www.gutenberg.org/files/25245/25245-0.zip	2008-04-30 04:58:10	ebooks/25245
850885	text/html	http://www.gutenberg.org/ebooks/25245.html.noimages	2020-06-12 23:32:48.70451	ebooks/25245
1877213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25245.kindle.images	2020-06-12 23:32:50.782481	ebooks/25245
12054	application/rdf+xml	http://www.gutenberg.org/ebooks/25245.rdf	2020-06-12 23:32:52.48946	ebooks/25245
470785	application/epub+zip	http://www.gutenberg.org/ebooks/25245.epub.images	2020-06-12 23:32:49.204527	ebooks/25245
470784	application/epub+zip	http://www.gutenberg.org/ebooks/25245.epub.noimages	2020-06-12 23:32:49.577512	ebooks/25245
850885	text/html	http://www.gutenberg.org/ebooks/25245.html.images	2020-06-12 23:32:48.474538	ebooks/25245
146662	application/epub+zip	http://www.gutenberg.org/ebooks/25246.epub.noimages	2020-06-12 23:32:53.39646	ebooks/25246
146662	application/epub+zip	http://www.gutenberg.org/ebooks/25246.epub.images	2020-06-12 23:32:53.099457	ebooks/25246
595370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25246.kindle.noimages	2020-06-12 23:32:54.648446	ebooks/25246
11866	application/rdf+xml	http://www.gutenberg.org/ebooks/25246.rdf	2020-06-12 23:32:55.141625	ebooks/25246
106079	text/plain; charset=utf-8	http://www.gutenberg.org/files/25246/25246-0.zip	2008-04-30 05:03:30	ebooks/25246
252513	text/html	http://www.gutenberg.org/ebooks/25246.html.images	2020-06-12 23:32:52.644467	ebooks/25246
2570	image/jpeg	http://www.gutenberg.org/cache/epub/25246/pg25246.cover.small.jpg	2020-06-12 23:32:54.787635	ebooks/25246
595378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25246.kindle.images	2020-06-12 23:32:54.019462	ebooks/25246
9116	image/jpeg	http://www.gutenberg.org/cache/epub/25246/pg25246.cover.medium.jpg	2020-06-12 23:32:54.927634	ebooks/25246
237515	text/plain; charset=utf-8	http://www.gutenberg.org/files/25246/25246-0.txt	2008-04-30 05:03:28	ebooks/25246
252513	text/html	http://www.gutenberg.org/ebooks/25246.html.noimages	2020-06-12 23:32:52.772482	ebooks/25246
11249	image/jpeg	http://www.gutenberg.org/cache/epub/25247/pg25247.cover.medium.jpg	2020-06-12 23:32:58.206601	ebooks/25247
204841	text/html	http://www.gutenberg.org/ebooks/25247.html.images	2020-06-12 23:32:55.371658	ebooks/25247
204841	text/html	http://www.gutenberg.org/ebooks/25247.html.noimages	2020-06-12 23:32:55.511623	ebooks/25247
541463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25247.kindle.noimages	2020-06-12 23:32:57.927592	ebooks/25247
85760	application/zip	http://www.gutenberg.org/files/25247/25247-0.zip	2008-04-30 05:07:40	ebooks/25247
541470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25247.kindle.images	2020-06-12 23:32:57.111604	ebooks/25247
158594	text/plain; charset=utf-8	http://www.gutenberg.org/files/25247/25247-0.txt	2008-04-30 05:07:38	ebooks/25247
3117	image/jpeg	http://www.gutenberg.org/cache/epub/25247/pg25247.cover.small.jpg	2020-06-12 23:32:58.0676	ebooks/25247
11535	application/rdf+xml	http://www.gutenberg.org/ebooks/25247.rdf	2020-06-12 23:32:58.419607	ebooks/25247
142954	application/epub+zip	http://www.gutenberg.org/ebooks/25247.epub.images	2020-06-12 23:32:55.921617	ebooks/25247
142955	application/epub+zip	http://www.gutenberg.org/ebooks/25247.epub.noimages	2020-06-12 23:32:56.297622	ebooks/25247
9113	image/jpeg	http://www.gutenberg.org/cache/epub/25248/pg25248.cover.medium.jpg	2020-06-12 23:33:00.784569	ebooks/25248
262605	text/html	http://www.gutenberg.org/ebooks/25248.html.images	2020-06-12 23:32:58.558585	ebooks/25248
148491	application/epub+zip	http://www.gutenberg.org/ebooks/25248.epub.images	2020-06-12 23:32:59.022577	ebooks/25248
262605	text/html	http://www.gutenberg.org/ebooks/25248.html.noimages	2020-06-12 23:32:58.682601	ebooks/25248
595795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25248.kindle.noimages	2020-06-12 23:33:00.501603	ebooks/25248
255740	text/plain; charset=utf-8	http://www.gutenberg.org/files/25248/25248-0.txt	2008-04-30 05:14:46	ebooks/25248
148491	application/epub+zip	http://www.gutenberg.org/ebooks/25248.epub.noimages	2020-06-12 23:32:59.335584	ebooks/25248
11555	application/rdf+xml	http://www.gutenberg.org/ebooks/25248.rdf	2020-06-12 23:33:01.001592	ebooks/25248
595803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25248.kindle.images	2020-06-12 23:32:59.91757	ebooks/25248
104678	text/plain; charset=utf-8	http://www.gutenberg.org/files/25248/25248-0.zip	2008-04-30 05:14:48	ebooks/25248
2756	image/jpeg	http://www.gutenberg.org/cache/epub/25248/pg25248.cover.small.jpg	2020-06-12 23:33:00.644564	ebooks/25248
525858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25249.kindle.images	2020-06-12 23:33:02.758527	ebooks/25249
15114	image/jpeg	http://www.gutenberg.org/cache/epub/25249/pg25249.cover.medium.jpg	2020-06-12 23:33:03.640517	ebooks/25249
525851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25249.kindle.noimages	2020-06-12 23:33:03.357529	ebooks/25249
180654	text/plain; charset=utf-8	http://www.gutenberg.org/files/25249/25249-0.txt	2008-04-30 05:18:32	ebooks/25249
198100	text/html	http://www.gutenberg.org/ebooks/25249.html.noimages	2020-06-12 23:33:01.374565	ebooks/25249
198100	text/html	http://www.gutenberg.org/ebooks/25249.html.images	2020-06-12 23:33:01.244568	ebooks/25249
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/25249.rdf	2020-06-12 23:33:03.857514	ebooks/25249
83513	text/plain; charset=utf-8	http://www.gutenberg.org/files/25249/25249-0.zip	2008-04-30 05:18:36	ebooks/25249
137678	application/epub+zip	http://www.gutenberg.org/ebooks/25249.epub.images	2020-06-12 23:33:01.780558	ebooks/25249
4180	image/jpeg	http://www.gutenberg.org/cache/epub/25249/pg25249.cover.small.jpg	2020-06-12 23:33:03.500525	ebooks/25249
137679	application/epub+zip	http://www.gutenberg.org/ebooks/25249.epub.noimages	2020-06-12 23:33:02.154547	ebooks/25249
59925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2525/2525.zip	2007-05-01 08:55:18	ebooks/2525
150584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2525/2525.txt	2007-05-01 08:55:18	ebooks/2525
330929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2525.kindle.noimages	2020-06-01 23:51:29.110028	ebooks/2525
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/2525.rdf	2020-06-11 01:02:12.312293	ebooks/2525
161311	text/html	http://www.gutenberg.org/files/2525/2525-h/2525-h.htm	2007-05-01 08:53:00	ebooks/2525
81413	application/epub+zip	http://www.gutenberg.org/ebooks/2525.epub.noimages	2020-06-01 23:51:28.357054	ebooks/2525
330937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2525.kindle.images	2020-06-01 23:51:28.735044	ebooks/2525
15163	image/jpeg	http://www.gutenberg.org/cache/epub/2525/pg2525.cover.medium.jpg	2020-06-01 23:51:29.164051	ebooks/2525
150585	text/plain	http://www.gutenberg.org/ebooks/2525.txt.utf-8	2020-06-01 23:51:28.082074	ebooks/2525
61717	application/zip	http://www.gutenberg.org/files/2525/2525-h.zip	2007-05-01 08:55:18	ebooks/2525
81413	application/epub+zip	http://www.gutenberg.org/ebooks/2525.epub.images	2020-06-01 23:51:28.256051	ebooks/2525
3647	image/jpeg	http://www.gutenberg.org/cache/epub/2525/pg2525.cover.small.jpg	2020-06-01 23:51:29.138038	ebooks/2525
426893	text/html	http://www.gutenberg.org/ebooks/25250.html.noimages	2020-06-12 23:33:07.370473	ebooks/25250
3288	image/jpeg	http://www.gutenberg.org/cache/epub/25250/pg25250.cover.small.jpg	2020-06-12 23:33:09.865741	ebooks/25250
240418	application/epub+zip	http://www.gutenberg.org/ebooks/25250.epub.noimages	2020-06-12 23:33:08.235481	ebooks/25250
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/25250.rdf	2020-06-12 23:33:10.23073	ebooks/25250
12226	image/jpeg	http://www.gutenberg.org/cache/epub/25250/pg25250.cover.medium.jpg	2020-06-12 23:33:10.00575	ebooks/25250
188697	application/zip	http://www.gutenberg.org/files/25250/25250-0.zip	2008-04-30 05:30:38	ebooks/25250
422160	text/plain; charset=utf-8	http://www.gutenberg.org/files/25250/25250-0.txt	2008-04-30 05:30:36	ebooks/25250
973042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25250.kindle.noimages	2020-06-12 23:33:09.723749	ebooks/25250
426893	text/html	http://www.gutenberg.org/ebooks/25250.html.images	2020-06-12 23:33:07.220503	ebooks/25250
240417	application/epub+zip	http://www.gutenberg.org/ebooks/25250.epub.images	2020-06-12 23:33:07.923468	ebooks/25250
973045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25250.kindle.images	2020-06-12 23:33:08.978453	ebooks/25250
8873	image/jpeg	http://www.gutenberg.org/cache/epub/25251/pg25251.cover.medium.jpg	2020-06-12 23:33:12.328715	ebooks/25251
151641	text/plain; charset=utf-8	http://www.gutenberg.org/files/25251/25251-0.txt	2008-04-30 05:34:38	ebooks/25251
425259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25251.kindle.noimages	2020-06-12 23:33:12.042714	ebooks/25251
109567	application/epub+zip	http://www.gutenberg.org/ebooks/25251.epub.images	2020-06-12 23:33:10.783727	ebooks/25251
156591	text/html	http://www.gutenberg.org/ebooks/25251.html.images	2020-06-12 23:33:10.35974	ebooks/25251
2738	image/jpeg	http://www.gutenberg.org/cache/epub/25251/pg25251.cover.small.jpg	2020-06-12 23:33:12.18671	ebooks/25251
109567	application/epub+zip	http://www.gutenberg.org/ebooks/25251.epub.noimages	2020-06-12 23:33:11.070718	ebooks/25251
425267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25251.kindle.images	2020-06-12 23:33:11.555719	ebooks/25251
156591	text/html	http://www.gutenberg.org/ebooks/25251.html.noimages	2020-06-12 23:33:10.47874	ebooks/25251
11287	application/rdf+xml	http://www.gutenberg.org/ebooks/25251.rdf	2020-06-12 23:33:12.5527	ebooks/25251
68794	text/plain; charset=utf-8	http://www.gutenberg.org/files/25251/25251-0.zip	2008-04-30 05:34:42	ebooks/25251
170887	application/epub+zip	http://www.gutenberg.org/ebooks/25252.epub.noimages	2020-06-12 23:33:13.569702	ebooks/25252
170885	application/epub+zip	http://www.gutenberg.org/ebooks/25252.epub.images	2020-06-12 23:33:13.230706	ebooks/25252
123250	text/plain; charset=utf-8	http://www.gutenberg.org/files/25252/25252-0.zip	2008-04-30 09:29:04	ebooks/25252
266976	text/html	http://www.gutenberg.org/ebooks/25252.html.noimages	2020-06-12 23:33:12.846719	ebooks/25252
3679	image/jpeg	http://www.gutenberg.org/cache/epub/25252/pg25252.cover.small.jpg	2020-06-12 23:33:14.967677	ebooks/25252
12083	application/rdf+xml	http://www.gutenberg.org/ebooks/25252.rdf	2020-06-12 23:33:15.310673	ebooks/25252
266976	text/html	http://www.gutenberg.org/ebooks/25252.html.images	2020-06-12 23:33:12.706727	ebooks/25252
672997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25252.kindle.images	2020-06-12 23:33:14.198683	ebooks/25252
672991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25252.kindle.noimages	2020-06-12 23:33:14.831671	ebooks/25252
255572	text/plain; charset=utf-8	http://www.gutenberg.org/files/25252/25252-0.txt	2008-04-30 09:29:00	ebooks/25252
12465	image/jpeg	http://www.gutenberg.org/cache/epub/25252/pg25252.cover.medium.jpg	2020-06-12 23:33:15.102691	ebooks/25252
79761	text/html	http://www.gutenberg.org/ebooks/25253.html.images	2020-06-12 23:33:15.424671	ebooks/25253
11329	application/rdf+xml	http://www.gutenberg.org/ebooks/25253.rdf	2020-06-12 23:33:17.397639	ebooks/25253
81364	application/epub+zip	http://www.gutenberg.org/ebooks/25253.epub.noimages	2020-06-12 23:33:16.084688	ebooks/25253
81363	application/epub+zip	http://www.gutenberg.org/ebooks/25253.epub.images	2020-06-12 23:33:15.812688	ebooks/25253
306240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25253.kindle.noimages	2020-06-12 23:33:16.900652	ebooks/25253
10507	image/jpeg	http://www.gutenberg.org/cache/epub/25253/pg25253.cover.medium.jpg	2020-06-12 23:33:17.182641	ebooks/25253
2974	image/jpeg	http://www.gutenberg.org/cache/epub/25253/pg25253.cover.small.jpg	2020-06-12 23:33:17.041654	ebooks/25253
79761	text/html	http://www.gutenberg.org/ebooks/25253.html.noimages	2020-06-12 23:33:15.529669	ebooks/25253
306247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25253.kindle.images	2020-06-12 23:33:16.491648	ebooks/25253
38216	application/zip	http://www.gutenberg.org/files/25253/25253-0.zip	2008-04-30 09:34:30	ebooks/25253
76677	text/plain; charset=utf-8	http://www.gutenberg.org/files/25253/25253-0.txt	2008-04-30 09:34:28	ebooks/25253
14381	image/jpeg	http://www.gutenberg.org/cache/epub/25254/pg25254.cover.medium.jpg	2020-06-12 23:33:21.310594	ebooks/25254
146635	text/plain; charset=utf-8	http://www.gutenberg.org/files/25254/25254-0.txt	2008-04-30 09:48:38	ebooks/25254
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/25254.rdf	2020-06-12 23:33:21.614716	ebooks/25254
138853	application/epub+zip	http://www.gutenberg.org/ebooks/25254.epub.images	2020-06-12 23:33:18.356629	ebooks/25254
118773	application/epub+zip	http://www.gutenberg.org/ebooks/25254.epub.noimages	2020-06-12 23:33:19.142624	ebooks/25254
527519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25254.kindle.images	2020-06-12 23:33:20.129623	ebooks/25254
217007	text/html; charset=utf-8	http://www.gutenberg.org/files/25254/25254-h/25254-h.htm	2008-04-30 09:44:12	ebooks/25254
464675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25254.kindle.noimages	2020-06-12 23:33:20.974593	ebooks/25254
3754	image/jpeg	http://www.gutenberg.org/cache/epub/25254/pg25254.cover.small.jpg	2020-06-12 23:33:21.143615	ebooks/25254
83731	text/html; charset=utf-8	http://www.gutenberg.org/files/25254/25254-h.zip	2008-04-30 09:49:00	ebooks/25254
56761	application/zip	http://www.gutenberg.org/files/25254/25254-0.zip	2008-04-30 09:49:00	ebooks/25254
440098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25255/25255-8.txt	2008-04-30 10:01:36	ebooks/25255
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/25255.rdf	2020-06-12 23:33:27.985504	ebooks/25255
287333	application/epub+zip	http://www.gutenberg.org/ebooks/25255.epub.images	2020-06-12 23:33:22.768585	ebooks/25255
35958	image/jpeg	http://www.gutenberg.org/cache/epub/25255/pg25255.cover.medium.jpg	2020-06-12 23:33:27.675509	ebooks/25255
238853	application/epub+zip	http://www.gutenberg.org/ebooks/25255.epub.noimages	2020-06-12 23:33:24.518565	ebooks/25255
156031	application/zip	http://www.gutenberg.org/files/25255/25255-8.zip	2008-04-30 10:01:46	ebooks/25255
1098861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25255.kindle.images	2020-06-12 23:33:26.146563	ebooks/25255
6546	image/jpeg	http://www.gutenberg.org/cache/epub/25255/pg25255.cover.small.jpg	2020-06-12 23:33:27.488523	ebooks/25255
199761	application/zip	http://www.gutenberg.org/files/25255/25255-h.zip	2008-04-30 10:01:46	ebooks/25255
928449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25255.kindle.noimages	2020-06-12 23:33:27.297512	ebooks/25255
563527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25255/25255-h/25255-h.htm	2008-04-30 10:01:46	ebooks/25255
446932	text/plain	http://www.gutenberg.org/ebooks/25255.txt.utf-8	2020-06-12 23:33:21.724607	ebooks/25255
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/25256.rdf	2020-06-12 23:33:36.577597	ebooks/25256
414642	application/zip	http://www.gutenberg.org/files/25256/25256-8.zip	2008-04-30 10:21:34	ebooks/25256
1039857	text/plain; charset=utf-8	http://www.gutenberg.org/files/25256/25256-0.txt	2008-04-30 10:14:52	ebooks/25256
1039915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25256/25256-8.txt	2008-04-30 10:14:18	ebooks/25256
1131432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25256/25256-h/25256-h.htm	2008-04-30 10:15:40	ebooks/25256
414567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25256/25256.zip	2008-04-30 10:21:34	ebooks/25256
2762088	application/zip	http://www.gutenberg.org/files/25256/25256-h.zip	2008-04-30 10:21:34	ebooks/25256
1039920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25256/25256.txt	2008-04-30 10:21:10	ebooks/25256
414688	application/zip	http://www.gutenberg.org/files/25256/25256-0.zip	2008-04-30 10:21:34	ebooks/25256
4938	image/jpeg	http://www.gutenberg.org/cache/epub/25256/pg25256.cover.small.jpg	2020-06-12 23:33:36.096622	ebooks/25256
20571	image/jpeg	http://www.gutenberg.org/cache/epub/25256/pg25256.cover.medium.jpg	2020-06-12 23:33:36.276605	ebooks/25256
2088361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25256.kindle.noimages	2020-06-12 23:33:35.912603	ebooks/25256
3060862	application/epub+zip	http://www.gutenberg.org/ebooks/25256.epub.images	2020-06-12 23:33:29.45149	ebooks/25256
6140711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25256.kindle.images	2020-06-12 23:33:33.386443	ebooks/25256
517545	application/epub+zip	http://www.gutenberg.org/ebooks/25256.epub.noimages	2020-06-12 23:33:30.271499	ebooks/25256
95920	text/plain	http://www.gutenberg.org/ebooks/25257.txt.utf-8	2020-06-12 23:33:36.678603	ebooks/25257
3557	image/jpeg	http://www.gutenberg.org/cache/epub/25257/pg25257.cover.small.jpg	2020-06-12 23:33:40.459551	ebooks/25257
4194702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25257.kindle.images	2020-06-12 23:33:39.776554	ebooks/25257
92614	application/epub+zip	http://www.gutenberg.org/ebooks/25257.epub.noimages	2020-06-12 23:33:38.511571	ebooks/25257
95815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25257/25257-8.txt	2008-04-30 10:23:58	ebooks/25257
818995	text/html	http://www.gutenberg.org/files/25257/25257-h.zip	2008-04-30 10:24:02	ebooks/25257
1639854	application/epub+zip	http://www.gutenberg.org/ebooks/25257.epub.images	2020-06-12 23:33:37.744595	ebooks/25257
331950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25257.kindle.noimages	2020-06-12 23:33:40.310546	ebooks/25257
37858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25257/25257-8.zip	2008-04-30 10:24:02	ebooks/25257
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/25257.rdf	2020-06-12 23:33:40.838574	ebooks/25257
112960	text/html	http://www.gutenberg.org/files/25257/25257-h/25257-h.htm	2008-04-30 10:24:00	ebooks/25257
13328	image/jpeg	http://www.gutenberg.org/cache/epub/25257/pg25257.cover.medium.jpg	2020-06-12 23:33:40.606552	ebooks/25257
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/25258.rdf	2020-06-12 23:33:44.950492	ebooks/25258
2477781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25258.kindle.images	2020-06-12 23:33:43.834502	ebooks/25258
1226215	application/epub+zip	http://www.gutenberg.org/ebooks/25258.epub.images	2020-06-12 23:33:41.994528	ebooks/25258
95644	text/plain	http://www.gutenberg.org/ebooks/25258.txt.utf-8	2020-06-12 23:33:40.939548	ebooks/25258
95582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25258/25258-8.txt	2008-04-30 10:27:16	ebooks/25258
22660	image/jpeg	http://www.gutenberg.org/cache/epub/25258/pg25258.cover.medium.jpg	2020-06-12 23:33:44.721489	ebooks/25258
379022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25258.kindle.noimages	2020-06-12 23:33:44.426492	ebooks/25258
105234	application/epub+zip	http://www.gutenberg.org/ebooks/25258.epub.noimages	2020-06-12 23:33:42.867536	ebooks/25258
4924	image/jpeg	http://www.gutenberg.org/cache/epub/25258/pg25258.cover.small.jpg	2020-06-12 23:33:44.574525	ebooks/25258
604886	application/zip	http://www.gutenberg.org/files/25258/25258-h.zip	2008-04-30 10:27:22	ebooks/25258
111361	text/html	http://www.gutenberg.org/files/25258/25258-h/25258-h.htm	2008-04-30 10:27:20	ebooks/25258
36599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25258/25258-8.zip	2008-04-30 10:27:22	ebooks/25258
557474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25259.kindle.noimages	2020-06-12 23:33:47.457472	ebooks/25259
261592	text/html	http://www.gutenberg.org/ebooks/25259.html.noimages	2020-06-12 23:33:45.304507	ebooks/25259
11285	application/rdf+xml	http://www.gutenberg.org/ebooks/25259.rdf	2020-06-12 23:33:47.947467	ebooks/25259
137234	application/epub+zip	http://www.gutenberg.org/ebooks/25259.epub.noimages	2020-06-12 23:33:45.994489	ebooks/25259
222137	text/plain; charset=utf-8	http://www.gutenberg.org/files/25259/25259-0.txt	2008-04-30 10:33:14	ebooks/25259
89508	application/zip	http://www.gutenberg.org/files/25259/25259-0.zip	2008-04-30 10:33:16	ebooks/25259
261592	text/html	http://www.gutenberg.org/ebooks/25259.html.images	2020-06-12 23:33:45.166482	ebooks/25259
137234	application/epub+zip	http://www.gutenberg.org/ebooks/25259.epub.images	2020-06-12 23:33:45.66749	ebooks/25259
557482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25259.kindle.images	2020-06-12 23:33:46.728489	ebooks/25259
8965	image/jpeg	http://www.gutenberg.org/cache/epub/25259/pg25259.cover.medium.jpg	2020-06-12 23:33:47.736451	ebooks/25259
2780	image/jpeg	http://www.gutenberg.org/cache/epub/25259/pg25259.cover.small.jpg	2020-06-12 23:33:47.598453	ebooks/25259
213628	text/html	http://www.gutenberg.org/ebooks/2526.html.images	2020-06-01 23:51:29.419061	ebooks/2526
98375	application/epub+zip	http://www.gutenberg.org/ebooks/2526.epub.images	2020-06-01 23:51:29.578021	ebooks/2526
3690	image/jpeg	http://www.gutenberg.org/cache/epub/2526/pg2526.cover.small.jpg	2020-06-01 23:51:30.577012	ebooks/2526
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/2526.rdf	2020-06-11 01:02:12.337282	ebooks/2526
69465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2526/2526.zip	2010-03-27 16:02:52	ebooks/2526
386203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2526.kindle.noimages	2020-06-01 23:51:30.551009	ebooks/2526
199467	text/plain	http://www.gutenberg.org/ebooks/2526.txt.utf-8	2020-06-01 23:51:29.281079	ebooks/2526
199495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2526/2526.txt	2010-03-27 16:02:28	ebooks/2526
213628	text/html	http://www.gutenberg.org/ebooks/2526.html.noimages	2020-06-01 23:51:29.476052	ebooks/2526
386207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2526.kindle.images	2020-06-01 23:51:30.096024	ebooks/2526
15741	image/jpeg	http://www.gutenberg.org/cache/epub/2526/pg2526.cover.medium.jpg	2020-06-01 23:51:30.601015	ebooks/2526
98375	application/epub+zip	http://www.gutenberg.org/ebooks/2526.epub.noimages	2020-06-01 23:51:29.643036	ebooks/2526
335556	text/html	http://www.gutenberg.org/ebooks/25260.html.images	2020-06-12 23:33:48.19647	ebooks/25260
692635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25260.kindle.images	2020-06-12 23:33:50.050719	ebooks/25260
692626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25260.kindle.noimages	2020-06-12 23:33:50.92271	ebooks/25260
13761	image/jpeg	http://www.gutenberg.org/cache/epub/25260/pg25260.cover.medium.jpg	2020-06-12 23:33:51.197717	ebooks/25260
166218	application/epub+zip	http://www.gutenberg.org/ebooks/25260.epub.noimages	2020-06-12 23:33:49.181747	ebooks/25260
3693	image/jpeg	http://www.gutenberg.org/cache/epub/25260/pg25260.cover.small.jpg	2020-06-12 23:33:51.059712	ebooks/25260
112330	text/plain; charset=utf-8	http://www.gutenberg.org/files/25260/25260-0.zip	2008-04-30 11:24:58	ebooks/25260
279340	text/plain; charset=utf-8	http://www.gutenberg.org/files/25260/25260-0.txt	2008-04-30 11:24:54	ebooks/25260
166219	application/epub+zip	http://www.gutenberg.org/ebooks/25260.epub.images	2020-06-12 23:33:48.783754	ebooks/25260
11497	application/rdf+xml	http://www.gutenberg.org/ebooks/25260.rdf	2020-06-12 23:33:51.410707	ebooks/25260
335556	text/html	http://www.gutenberg.org/ebooks/25260.html.noimages	2020-06-12 23:33:48.344462	ebooks/25260
512353	text/plain	http://www.gutenberg.org/ebooks/25261.txt.utf-8	2020-06-12 23:33:51.52177	ebooks/25261
512372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25261/25261-8.txt	2008-05-20 07:31:06	ebooks/25261
14925040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25261/25261-h.zip	2008-05-20 07:32:42	ebooks/25261
186372	application/zip	http://www.gutenberg.org/files/25261/25261.zip	2008-05-20 07:34:55	ebooks/25261
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/25261.rdf	2020-06-12 23:39:02.79373	ebooks/25261
186395	application/zip	http://www.gutenberg.org/files/25261/25261-8.zip	2008-05-20 07:34:49	ebooks/25261
1405608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25261.kindle.noimages	2020-06-12 23:39:01.66142	ebooks/25261
4951	image/jpeg	http://www.gutenberg.org/cache/epub/25261/pg25261.cover.small.jpg	2020-06-12 23:39:01.970714	ebooks/25261
512382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25261/25261.txt	2008-05-20 07:30:55	ebooks/25261
53976361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25261.kindle.images	2020-06-12 23:38:59.43045	ebooks/25261
15405807	application/epub+zip	http://www.gutenberg.org/ebooks/25261.epub.images	2020-06-12 23:34:23.64752	ebooks/25261
498054	application/epub+zip	http://www.gutenberg.org/ebooks/25261.epub.noimages	2020-06-12 23:34:25.307495	ebooks/25261
565329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25261/25261-h/25261-h.htm	2008-05-20 07:31:30	ebooks/25261
22942	image/jpeg	http://www.gutenberg.org/cache/epub/25261/pg25261.cover.medium.jpg	2020-06-12 23:39:02.265721	ebooks/25261
723094	text/plain; charset=utf-8	http://www.gutenberg.org/files/25262/25262-0.zip	2008-05-01 10:11:28	ebooks/25262
11505	application/rdf+xml	http://www.gutenberg.org/ebooks/25262.rdf	2020-06-12 23:39:08.780629	ebooks/25262
1550281	text/html	http://www.gutenberg.org/ebooks/25262.html.images	2020-06-12 23:39:03.09674	ebooks/25262
791891	application/epub+zip	http://www.gutenberg.org/ebooks/25262.epub.noimages	2020-06-12 23:39:04.702683	ebooks/25262
791892	application/epub+zip	http://www.gutenberg.org/ebooks/25262.epub.images	2020-06-12 23:39:04.209693	ebooks/25262
13010	image/jpeg	http://www.gutenberg.org/cache/epub/25262/pg25262.cover.medium.jpg	2020-06-12 23:39:08.575642	ebooks/25262
1546158	text/plain; charset=utf-8	http://www.gutenberg.org/files/25262/25262-0.txt	2008-05-01 10:11:26	ebooks/25262
1550281	text/html	http://www.gutenberg.org/ebooks/25262.html.noimages	2020-06-12 23:39:03.457706	ebooks/25262
3148563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25262.kindle.noimages	2020-06-12 23:39:08.304637	ebooks/25262
3148572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25262.kindle.images	2020-06-12 23:39:06.503659	ebooks/25262
3729	image/jpeg	http://www.gutenberg.org/cache/epub/25262/pg25262.cover.small.jpg	2020-06-12 23:39:08.441637	ebooks/25262
485863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25263.kindle.noimages	2020-06-12 23:39:11.021602	ebooks/25263
121358	application/epub+zip	http://www.gutenberg.org/ebooks/25263.epub.images	2020-06-12 23:39:09.458648	ebooks/25263
3260	image/jpeg	http://www.gutenberg.org/cache/epub/25263/pg25263.cover.small.jpg	2020-06-12 23:39:11.1566	ebooks/25263
209936	text/plain; charset=utf-8	http://www.gutenberg.org/files/25263/25263-0.txt	2008-05-01 10:12:48	ebooks/25263
78914	application/zip	http://www.gutenberg.org/files/25263/25263-0.zip	2008-05-01 10:12:50	ebooks/25263
11125	application/rdf+xml	http://www.gutenberg.org/ebooks/25263.rdf	2020-06-12 23:39:11.49859	ebooks/25263
230114	text/html	http://www.gutenberg.org/ebooks/25263.html.noimages	2020-06-12 23:39:09.088635	ebooks/25263
485870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25263.kindle.images	2020-06-12 23:39:10.408608	ebooks/25263
230114	text/html	http://www.gutenberg.org/ebooks/25263.html.images	2020-06-12 23:39:08.956626	ebooks/25263
11150	image/jpeg	http://www.gutenberg.org/cache/epub/25263/pg25263.cover.medium.jpg	2020-06-12 23:39:11.292599	ebooks/25263
121359	application/epub+zip	http://www.gutenberg.org/ebooks/25263.epub.noimages	2020-06-12 23:39:09.792617	ebooks/25263
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/25264.rdf	2020-06-12 23:39:14.695551	ebooks/25264
125822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25264/25264-8.txt	2008-05-03 11:53:16	ebooks/25264
48330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25264/25264.zip	2008-05-03 11:53:16	ebooks/25264
137259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25264/25264-h/25264-h.htm	2008-05-03 11:53:16	ebooks/25264
5573	image/jpeg	http://www.gutenberg.org/cache/epub/25264/pg25264.cover.small.jpg	2020-06-12 23:39:14.318555	ebooks/25264
113280	application/epub+zip	http://www.gutenberg.org/ebooks/25264.epub.noimages	2020-06-12 23:39:12.860581	ebooks/25264
50864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25264/25264-h.zip	2008-05-03 11:53:16	ebooks/25264
24439	image/jpeg	http://www.gutenberg.org/cache/epub/25264/pg25264.cover.medium.jpg	2020-06-12 23:39:14.464606	ebooks/25264
125812	text/plain	http://www.gutenberg.org/ebooks/25264.txt.utf-8	2020-06-12 23:39:11.600628	ebooks/25264
427893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25264.kindle.images	2020-06-12 23:39:13.516567	ebooks/25264
48358	application/zip	http://www.gutenberg.org/files/25264/25264-8.zip	2008-05-03 11:53:16	ebooks/25264
125813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25264/25264.txt	2008-05-03 11:53:16	ebooks/25264
427886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25264.kindle.noimages	2020-06-12 23:39:14.170573	ebooks/25264
113279	application/epub+zip	http://www.gutenberg.org/ebooks/25264.epub.images	2020-06-12 23:39:12.242595	ebooks/25264
40706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25265/25265-8.zip	2008-04-30 10:16:14	ebooks/25265
378200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25265.kindle.noimages	2020-06-12 23:39:17.058522	ebooks/25265
120612	text/html	http://www.gutenberg.org/ebooks/25265.html.images	2020-06-12 23:39:14.951551	ebooks/25265
93944	application/epub+zip	http://www.gutenberg.org/ebooks/25265.epub.noimages	2020-06-12 23:39:15.884544	ebooks/25265
5338	image/jpeg	http://www.gutenberg.org/cache/epub/25265/pg25265.cover.small.jpg	2020-06-12 23:39:17.200525	ebooks/25265
120612	text/html	http://www.gutenberg.org/ebooks/25265.html.noimages	2020-06-12 23:39:15.063555	ebooks/25265
110208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25265/25265-8.txt	2008-04-30 10:16:12	ebooks/25265
24989	image/jpeg	http://www.gutenberg.org/cache/epub/25265/pg25265.cover.medium.jpg	2020-06-12 23:39:17.34252	ebooks/25265
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/25265.rdf	2020-06-12 23:39:17.562515	ebooks/25265
93944	application/epub+zip	http://www.gutenberg.org/ebooks/25265.epub.images	2020-06-12 23:39:15.481546	ebooks/25265
111132	text/plain	http://www.gutenberg.org/ebooks/25265.txt.utf-8	2020-06-12 23:39:14.794567	ebooks/25265
378208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25265.kindle.images	2020-06-12 23:39:16.472533	ebooks/25265
20259446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25266.kindle.images	2020-06-12 23:39:24.250434	ebooks/25266
21431	image/jpeg	http://www.gutenberg.org/cache/epub/25266/pg25266.cover.medium.jpg	2020-06-12 23:39:25.517427	ebooks/25266
309938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25266/25266-8.txt	2008-04-30 13:43:15	ebooks/25266
4036	image/jpeg	http://www.gutenberg.org/cache/epub/25266/pg25266.cover.small.jpg	2020-06-12 23:39:25.454419	ebooks/25266
309963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25266/25266.txt	2008-04-30 13:43:15	ebooks/25266
406833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25266/25266-h/25266-h.htm	2008-04-30 13:45:43	ebooks/25266
204082	application/epub+zip	http://www.gutenberg.org/ebooks/25266.epub.noimages	2020-06-12 23:39:19.888498	ebooks/25266
731844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25266.kindle.noimages	2020-06-12 23:39:25.38343	ebooks/25266
8140173	application/epub+zip	http://www.gutenberg.org/ebooks/25266.epub.images	2020-06-12 23:39:19.2575	ebooks/25266
6124102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25266/25266-h.zip	2008-04-30 13:49:50	ebooks/25266
309952	text/plain	http://www.gutenberg.org/ebooks/25266.txt.utf-8	2020-06-12 23:39:17.665523	ebooks/25266
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/25266.rdf	2020-06-12 23:39:25.673421	ebooks/25266
120446	application/zip	http://www.gutenberg.org/files/25266/25266.zip	2008-04-30 13:43:15	ebooks/25266
120487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25266/25266-8.zip	2008-04-30 13:43:15	ebooks/25266
261877	application/epub+zip	http://www.gutenberg.org/ebooks/25267.epub.noimages	2020-06-12 23:39:28.254596	ebooks/25267
530834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25267/25267-h/25267-h.htm	2008-04-30 11:19:42	ebooks/25267
424447	text/plain	http://www.gutenberg.org/ebooks/25267.txt.utf-8	2020-06-12 23:39:25.781423	ebooks/25267
20303	image/jpeg	http://www.gutenberg.org/cache/epub/25267/pg25267.cover.medium.jpg	2020-06-12 23:39:34.07151	ebooks/25267
4273779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25267/25267-h.zip	2008-04-30 11:23:28	ebooks/25267
155342	application/zip	http://www.gutenberg.org/files/25267/25267.zip	2008-04-30 11:23:28	ebooks/25267
8222700	application/epub+zip	http://www.gutenberg.org/ebooks/25267.epub.images	2020-06-12 23:39:27.542596	ebooks/25267
1032767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25267.kindle.noimages	2020-06-12 23:39:33.67151	ebooks/25267
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/25267.rdf	2020-06-12 23:39:34.407499	ebooks/25267
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25267/pg25267.cover.small.jpg	2020-06-12 23:39:33.876509	ebooks/25267
17388061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25267.kindle.images	2020-06-12 23:39:32.166549	ebooks/25267
424381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25267/25267-8.txt	2008-04-30 11:19:40	ebooks/25267
424448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25267/25267.txt	2008-04-30 11:23:04	ebooks/25267
155464	application/zip	http://www.gutenberg.org/files/25267/25267-8.zip	2008-04-30 11:23:28	ebooks/25267
4289839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25268/25268-h.zip	2008-04-30 12:30:02	ebooks/25268
4000	image/jpeg	http://www.gutenberg.org/cache/epub/25268/pg25268.cover.small.jpg	2020-06-12 23:39:39.667439	ebooks/25268
48053	application/zip	http://www.gutenberg.org/files/25268/25268.zip	2008-04-30 12:30:00	ebooks/25268
29922	image/jpeg	http://www.gutenberg.org/cache/epub/25268/pg25268.cover.medium.jpg	2020-06-12 23:39:39.70344	ebooks/25268
123819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25268/25268-8.txt	2008-04-30 12:28:56	ebooks/25268
123807	text/plain	http://www.gutenberg.org/ebooks/25268.txt.utf-8	2020-06-12 23:39:34.507502	ebooks/25268
48107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25268/25268-8.zip	2008-04-30 12:30:00	ebooks/25268
15660968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25268.kindle.images	2020-06-12 23:39:39.10545	ebooks/25268
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/25268.rdf	2020-06-12 23:39:39.793432	ebooks/25268
139964	application/epub+zip	http://www.gutenberg.org/ebooks/25268.epub.noimages	2020-06-12 23:39:35.970483	ebooks/25268
161172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25268/25268-h/25268-h.htm	2008-04-30 12:28:56	ebooks/25268
6813215	application/epub+zip	http://www.gutenberg.org/ebooks/25268.epub.images	2020-06-12 23:39:35.634515	ebooks/25268
123814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25268/25268.txt	2008-04-30 12:29:40	ebooks/25268
423300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25268.kindle.noimages	2020-06-12 23:39:39.629437	ebooks/25268
91644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25269/25269-8.zip	2008-04-30 13:09:44	ebooks/25269
389548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25269/25269-h/25269-h.htm	2008-04-30 13:06:54	ebooks/25269
283868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25269/25269-8.txt	2008-04-30 13:06:54	ebooks/25269
4707	image/jpeg	http://www.gutenberg.org/cache/epub/25269/pg25269.cover.small.jpg	2020-06-12 23:40:05.867604	ebooks/25269
17255	image/jpeg	http://www.gutenberg.org/cache/epub/25269/pg25269.cover.medium.jpg	2020-06-12 23:40:06.092601	ebooks/25269
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/25269.rdf	2020-06-12 23:40:06.487587	ebooks/25269
283872	text/plain	http://www.gutenberg.org/ebooks/25269.txt.utf-8	2020-06-12 23:39:39.899447	ebooks/25269
798816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25269.kindle.noimages	2020-06-12 23:40:05.6346	ebooks/25269
5932663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25269.kindle.images	2020-06-12 23:40:04.248416	ebooks/25269
91630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25269/25269.zip	2008-04-30 13:09:44	ebooks/25269
1961801	application/zip	http://www.gutenberg.org/files/25269/25269-h.zip	2008-04-30 13:09:44	ebooks/25269
283990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25269/25269.txt	2008-04-30 13:09:22	ebooks/25269
219134	application/epub+zip	http://www.gutenberg.org/ebooks/25269.epub.noimages	2020-06-12 23:39:44.828664	ebooks/25269
2778528	application/epub+zip	http://www.gutenberg.org/ebooks/25269.epub.images	2020-06-12 23:39:43.796676	ebooks/25269
259380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2527/2527.txt	2009-01-02 04:17:50	ebooks/2527
104266	text/html; charset=us-ascii	http://www.gutenberg.org/files/2527/2527-h.zip	2013-01-25 04:50:44	ebooks/2527
502805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2527.kindle.noimages	2020-06-01 23:51:32.212989	ebooks/2527
16370	image/jpeg	http://www.gutenberg.org/cache/epub/2527/pg2527.cover.medium.jpg	2020-06-01 23:51:32.267999	ebooks/2527
100824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2527/2527.zip	2009-01-02 04:19:22	ebooks/2527
502819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2527.kindle.images	2020-06-01 23:51:31.667036	ebooks/2527
3867	image/jpeg	http://www.gutenberg.org/cache/epub/2527/pg2527.cover.small.jpg	2020-06-01 23:51:32.240998	ebooks/2527
124659	application/epub+zip	http://www.gutenberg.org/ebooks/2527.epub.images	2020-06-01 23:51:30.970029	ebooks/2527
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/2527.rdf	2020-06-11 01:02:12.366303	ebooks/2527
259352	text/plain	http://www.gutenberg.org/ebooks/2527.txt.utf-8	2020-06-01 23:51:30.71203	ebooks/2527
124657	application/epub+zip	http://www.gutenberg.org/ebooks/2527.epub.noimages	2020-06-01 23:51:31.123021	ebooks/2527
287048	text/html; charset=us-ascii	http://www.gutenberg.org/files/2527/2527-h/2527-h.htm	2013-01-25 04:50:16	ebooks/2527
99451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25270/25270.zip	2008-04-30 15:31:46	ebooks/25270
295094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25270/25270-h/25270-h.htm	2008-04-30 15:31:44	ebooks/25270
262841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25270/25270-8.txt	2008-04-30 15:31:44	ebooks/25270
262810	text/plain	http://www.gutenberg.org/ebooks/25270.txt.utf-8	2020-06-12 23:40:06.592625	ebooks/25270
171254	application/epub+zip	http://www.gutenberg.org/ebooks/25270.epub.noimages	2020-06-12 23:40:07.509584	ebooks/25270
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/25270.rdf	2020-06-12 23:40:09.629548	ebooks/25270
1044828	application/epub+zip	http://www.gutenberg.org/ebooks/25270.epub.images	2020-06-12 23:40:07.103599	ebooks/25270
99476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25270/25270-8.zip	2008-04-30 15:31:46	ebooks/25270
606315	application/zip	http://www.gutenberg.org/files/25270/25270-h.zip	2008-04-30 15:31:46	ebooks/25270
37623	image/jpeg	http://www.gutenberg.org/cache/epub/25270/pg25270.cover.medium.jpg	2020-06-12 23:40:09.568579	ebooks/25270
620440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25270.kindle.noimages	2020-06-12 23:40:09.505566	ebooks/25270
262832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25270/25270.txt	2008-04-30 15:31:44	ebooks/25270
2700457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25270.kindle.images	2020-06-12 23:40:08.788564	ebooks/25270
5993	image/jpeg	http://www.gutenberg.org/cache/epub/25270/pg25270.cover.small.jpg	2020-06-12 23:40:09.538549	ebooks/25270
390413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25271.kindle.noimages	2020-06-12 23:40:11.380541	ebooks/25271
133540	text/html	http://www.gutenberg.org/ebooks/25271.html.images	2020-06-12 23:40:09.750559	ebooks/25271
129816	text/plain; charset=utf-8	http://www.gutenberg.org/files/25271/25271-0.txt	2008-05-01 09:15:44	ebooks/25271
390422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25271.kindle.images	2020-06-12 23:40:10.917549	ebooks/25271
3094	image/jpeg	http://www.gutenberg.org/cache/epub/25271/pg25271.cover.small.jpg	2020-06-12 23:40:11.518527	ebooks/25271
133540	text/html	http://www.gutenberg.org/ebooks/25271.html.noimages	2020-06-12 23:40:09.860552	ebooks/25271
10152	image/jpeg	http://www.gutenberg.org/cache/epub/25271/pg25271.cover.medium.jpg	2020-06-12 23:40:11.655529	ebooks/25271
97089	application/epub+zip	http://www.gutenberg.org/ebooks/25271.epub.noimages	2020-06-12 23:40:10.46254	ebooks/25271
97090	application/epub+zip	http://www.gutenberg.org/ebooks/25271.epub.images	2020-06-12 23:40:10.170562	ebooks/25271
59963	text/plain; charset=utf-8	http://www.gutenberg.org/files/25271/25271-0.zip	2008-05-01 09:15:46	ebooks/25271
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/25271.rdf	2020-06-12 23:40:11.865549	ebooks/25271
170845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25272/25272.zip	2008-04-30 17:09:30	ebooks/25272
3921	image/jpeg	http://www.gutenberg.org/cache/epub/25272/pg25272.cover.small.jpg	2020-06-12 23:40:16.677462	ebooks/25272
241656	application/epub+zip	http://www.gutenberg.org/ebooks/25272.epub.noimages	2020-06-12 23:40:13.48252	ebooks/25272
571607	application/epub+zip	http://www.gutenberg.org/ebooks/25272.epub.images	2020-06-12 23:40:12.876507	ebooks/25272
447843	text/plain	http://www.gutenberg.org/ebooks/25272.txt.utf-8	2020-06-12 23:40:11.977517	ebooks/25272
511861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25272/25272-h.zip	2008-04-30 17:09:30	ebooks/25272
447852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25272/25272.txt	2008-04-30 17:09:28	ebooks/25272
14689	image/jpeg	http://www.gutenberg.org/cache/epub/25272/pg25272.cover.medium.jpg	2020-06-12 23:40:16.839464	ebooks/25272
170889	application/zip	http://www.gutenberg.org/files/25272/25272-8.zip	2008-04-30 17:09:30	ebooks/25272
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/25272.rdf	2020-06-12 23:40:17.106451	ebooks/25272
518271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25272/25272-h/25272-h.htm	2008-04-30 17:09:28	ebooks/25272
1523261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25272.kindle.images	2020-06-12 23:40:15.020505	ebooks/25272
447852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25272/25272-8.txt	2008-04-30 17:09:28	ebooks/25272
1008878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25272.kindle.noimages	2020-06-12 23:40:16.513458	ebooks/25272
98322	text/plain; charset=utf-8	http://www.gutenberg.org/files/25273/25273-0.zip	2008-05-01 10:14:18	ebooks/25273
3058	image/jpeg	http://www.gutenberg.org/cache/epub/25273/pg25273.cover.small.jpg	2020-06-12 23:40:19.533421	ebooks/25273
556844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25273.kindle.noimages	2020-06-12 23:40:19.391451	ebooks/25273
216312	text/html	http://www.gutenberg.org/ebooks/25273.html.images	2020-06-12 23:40:17.341472	ebooks/25273
556850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25273.kindle.images	2020-06-12 23:40:18.769433	ebooks/25273
196944	text/plain; charset=utf-8	http://www.gutenberg.org/files/25273/25273-0.txt	2008-05-01 10:14:16	ebooks/25273
10923	image/jpeg	http://www.gutenberg.org/cache/epub/25273/pg25273.cover.medium.jpg	2020-06-12 23:40:19.674419	ebooks/25273
11689	application/rdf+xml	http://www.gutenberg.org/ebooks/25273.rdf	2020-06-12 23:40:19.890414	ebooks/25273
143002	application/epub+zip	http://www.gutenberg.org/ebooks/25273.epub.images	2020-06-12 23:40:17.830442	ebooks/25273
216312	text/html	http://www.gutenberg.org/ebooks/25273.html.noimages	2020-06-12 23:40:17.472473	ebooks/25273
143004	application/epub+zip	http://www.gutenberg.org/ebooks/25273.epub.noimages	2020-06-12 23:40:18.154444	ebooks/25273
1899400	application/pdf	http://www.gutenberg.org/files/25274/25274-pdf.pdf	2008-05-01 01:53:53	ebooks/25274
58967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25274/25274.zip	2008-05-01 01:53:55	ebooks/25274
1477999	application/pdf	http://www.gutenberg.org/files/25274/25274-pdf.zip	2008-05-01 01:53:53	ebooks/25274
507786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25274.kindle.noimages	2020-06-12 23:40:23.718667	ebooks/25274
175004	text/plain; charset=utf-8	http://www.gutenberg.org/files/25274/25274-0.txt	2008-05-01 01:52:57	ebooks/25274
3405	image/jpeg	http://www.gutenberg.org/cache/epub/25274/pg25274.cover.small.jpg	2020-06-12 23:40:23.879668	ebooks/25274
11569	image/jpeg	http://www.gutenberg.org/cache/epub/25274/pg25274.cover.medium.jpg	2020-06-12 23:40:24.038667	ebooks/25274
59343	application/zip	http://www.gutenberg.org/files/25274/25274-0.zip	2008-05-01 01:52:57	ebooks/25274
171449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25274/25274.txt	2008-05-01 01:53:54	ebooks/25274
1349416	application/zip	http://www.gutenberg.org/files/25274/25274-tei.zip	2008-05-01 01:53:56	ebooks/25274
2012302	application/epub+zip	http://www.gutenberg.org/ebooks/25274.epub.images	2020-06-12 23:40:20.656723	ebooks/25274
58977	application/zip	http://www.gutenberg.org/files/25274/25274-8.zip	2008-05-01 01:53:55	ebooks/25274
171451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25274/25274-8.txt	2008-05-01 01:53:54	ebooks/25274
297030	text/html; charset=utf-8	http://www.gutenberg.org/files/25274/25274-h/25274-h.html	2008-05-01 01:52:34	ebooks/25274
5377285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25274.kindle.images	2020-06-12 23:40:22.701734	ebooks/25274
193211	application/prs.tei	http://www.gutenberg.org/files/25274/25274-tei/25274-tei.tei	2008-05-01 01:53:55	ebooks/25274
20103	application/rdf+xml	http://www.gutenberg.org/ebooks/25274.rdf	2020-06-12 23:40:24.306665	ebooks/25274
1372755	application/zip	http://www.gutenberg.org/files/25274/25274-h.zip	2008-05-01 01:52:36	ebooks/25274
114522	application/epub+zip	http://www.gutenberg.org/ebooks/25274.epub.noimages	2020-06-12 23:40:21.208705	ebooks/25274
4770	image/jpeg	http://www.gutenberg.org/cache/epub/25275/pg25275.cover.small.jpg	2020-06-12 23:40:29.102602	ebooks/25275
371469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25275/25275.txt	2008-05-01 02:12:54	ebooks/25275
2440705	application/epub+zip	http://www.gutenberg.org/ebooks/25275.epub.images	2020-06-12 23:40:25.529658	ebooks/25275
202639	application/epub+zip	http://www.gutenberg.org/ebooks/25275.epub.noimages	2020-06-12 23:40:26.129653	ebooks/25275
127430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25275/25275.zip	2008-05-01 02:12:56	ebooks/25275
371478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25275/25275-8.txt	2008-05-01 02:12:54	ebooks/25275
4715533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25275.kindle.images	2020-06-12 23:40:27.761612	ebooks/25275
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/25275.rdf	2020-06-12 23:40:29.522589	ebooks/25275
1546761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25275/25275-h.zip	2008-05-01 02:12:56	ebooks/25275
371518	text/plain	http://www.gutenberg.org/ebooks/25275.txt.utf-8	2020-06-12 23:40:24.409679	ebooks/25275
127462	application/zip	http://www.gutenberg.org/files/25275/25275-8.zip	2008-05-01 02:12:56	ebooks/25275
823201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25275.kindle.noimages	2020-06-12 23:40:28.939596	ebooks/25275
18376	image/jpeg	http://www.gutenberg.org/cache/epub/25275/pg25275.cover.medium.jpg	2020-06-12 23:40:29.262597	ebooks/25275
424987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25275/25275-h/25275-h.htm	2008-05-01 02:12:54	ebooks/25275
517308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25276/25276-8.txt	2008-05-01 02:22:32	ebooks/25276
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/25276.rdf	2020-06-12 23:40:34.886526	ebooks/25276
587323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25276/25276-h/25276-h.htm	2008-05-01 02:22:34	ebooks/25276
1167492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25276.kindle.noimages	2020-06-12 23:40:34.309532	ebooks/25276
200629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25276/25276-8.zip	2008-05-01 02:22:34	ebooks/25276
533018	text/plain	http://www.gutenberg.org/ebooks/25276.txt.utf-8	2020-06-12 23:40:29.632589	ebooks/25276
4707	image/jpeg	http://www.gutenberg.org/cache/epub/25276/pg25276.cover.small.jpg	2020-06-12 23:40:34.471526	ebooks/25276
287118	application/epub+zip	http://www.gutenberg.org/ebooks/25276.epub.images	2020-06-12 23:40:30.583582	ebooks/25276
214281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25276/25276-h.zip	2008-05-01 02:22:34	ebooks/25276
287118	application/epub+zip	http://www.gutenberg.org/ebooks/25276.epub.noimages	2020-06-12 23:40:31.276569	ebooks/25276
19964	image/jpeg	http://www.gutenberg.org/cache/epub/25276/pg25276.cover.medium.jpg	2020-06-12 23:40:34.630529	ebooks/25276
1167500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25276.kindle.images	2020-06-12 23:40:32.787548	ebooks/25276
101772	application/epub+zip	http://www.gutenberg.org/ebooks/25277.epub.noimages	2020-06-12 23:40:36.098519	ebooks/25277
119694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25277/25277.txt	2008-05-01 12:09:28	ebooks/25277
19751	image/jpeg	http://www.gutenberg.org/cache/epub/25277/pg25277.cover.medium.jpg	2020-06-12 23:40:37.579506	ebooks/25277
404266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25277.kindle.images	2020-06-12 23:40:36.698509	ebooks/25277
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/25277.rdf	2020-06-12 23:40:37.808484	ebooks/25277
404258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25277.kindle.noimages	2020-06-12 23:40:37.291491	ebooks/25277
132464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25277/25277-h/25277-h.htm	2008-05-01 12:09:28	ebooks/25277
48301	application/zip	http://www.gutenberg.org/files/25277/25277-h.zip	2008-05-01 12:09:30	ebooks/25277
119672	text/plain	http://www.gutenberg.org/ebooks/25277.txt.utf-8	2020-06-12 23:40:34.985544	ebooks/25277
101772	application/epub+zip	http://www.gutenberg.org/ebooks/25277.epub.images	2020-06-12 23:40:35.618521	ebooks/25277
45250	application/zip	http://www.gutenberg.org/files/25277/25277.zip	2008-05-01 12:09:28	ebooks/25277
119702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25277/25277-8.txt	2008-05-01 12:09:28	ebooks/25277
45273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25277/25277-8.zip	2008-05-01 12:09:30	ebooks/25277
5002	image/jpeg	http://www.gutenberg.org/cache/epub/25277/pg25277.cover.small.jpg	2020-06-12 23:40:37.43549	ebooks/25277
421501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25278/25278-h/25278-h.htm	2008-05-01 12:48:46	ebooks/25278
19892	image/jpeg	http://www.gutenberg.org/cache/epub/25278/pg25278.cover.medium.jpg	2020-06-12 23:40:43.40242	ebooks/25278
133513	application/zip	http://www.gutenberg.org/files/25278/25278-8.zip	2008-05-01 12:48:52	ebooks/25278
214437	application/epub+zip	http://www.gutenberg.org/ebooks/25278.epub.noimages	2020-06-12 23:40:39.783459	ebooks/25278
372850	text/plain	http://www.gutenberg.org/ebooks/25278.txt.utf-8	2020-06-12 23:40:37.912487	ebooks/25278
1637097	application/zip	http://www.gutenberg.org/files/25278/25278-h.zip	2008-05-01 12:48:52	ebooks/25278
133493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25278/25278.zip	2008-05-01 12:48:52	ebooks/25278
851941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25278.kindle.noimages	2020-06-12 23:40:43.076423	ebooks/25278
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/25278.rdf	2020-06-12 23:40:43.664413	ebooks/25278
372874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25278/25278.txt	2008-05-01 12:48:46	ebooks/25278
3292549	application/epub+zip	http://www.gutenberg.org/ebooks/25278.epub.images	2020-06-12 23:40:39.180488	ebooks/25278
372878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25278/25278-8.txt	2008-05-01 12:48:46	ebooks/25278
4813	image/jpeg	http://www.gutenberg.org/cache/epub/25278/pg25278.cover.small.jpg	2020-06-12 23:40:43.241422	ebooks/25278
5776457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25278.kindle.images	2020-06-12 23:40:41.921431	ebooks/25278
310673	text/html	http://www.gutenberg.org/ebooks/25279.html.noimages	2020-06-12 23:40:43.959471	ebooks/25279
735870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25279.kindle.images	2020-06-12 23:40:45.305589	ebooks/25279
132465	text/plain; charset=utf-8	http://www.gutenberg.org/files/25279/25279-0.zip	2008-05-01 15:20:22	ebooks/25279
295180	text/plain; charset=utf-8	http://www.gutenberg.org/files/25279/25279-0.txt	2008-05-01 15:20:20	ebooks/25279
11939	image/jpeg	http://www.gutenberg.org/cache/epub/25279/pg25279.cover.medium.jpg	2020-06-12 23:40:46.273577	ebooks/25279
310673	text/html	http://www.gutenberg.org/ebooks/25279.html.images	2020-06-12 23:40:43.823436	ebooks/25279
11393	application/rdf+xml	http://www.gutenberg.org/ebooks/25279.rdf	2020-06-12 23:40:46.489578	ebooks/25279
182574	application/epub+zip	http://www.gutenberg.org/ebooks/25279.epub.images	2020-06-12 23:40:44.308422	ebooks/25279
182575	application/epub+zip	http://www.gutenberg.org/ebooks/25279.epub.noimages	2020-06-12 23:40:44.619615	ebooks/25279
3319	image/jpeg	http://www.gutenberg.org/cache/epub/25279/pg25279.cover.small.jpg	2020-06-12 23:40:46.13258	ebooks/25279
735863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25279.kindle.noimages	2020-06-12 23:40:45.990583	ebooks/25279
219410	text/html; charset=us-ascii	http://www.gutenberg.org/files/2528/2528-h.zip	2013-12-20 06:55:38	ebooks/2528
562388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2528/2528.txt	2013-12-20 06:54:48	ebooks/2528
12380	image/jpeg	http://www.gutenberg.org/cache/epub/2528/pg2528.cover.medium.jpg	2020-06-01 23:51:35.096952	ebooks/2528
990543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2528.kindle.noimages	2020-06-01 23:51:35.035955	ebooks/2528
990555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2528.kindle.images	2020-06-01 23:51:34.000975	ebooks/2528
245927	application/epub+zip	http://www.gutenberg.org/ebooks/2528.epub.images	2020-06-01 23:51:32.785989	ebooks/2528
618920	text/html; charset=us-ascii	http://www.gutenberg.org/files/2528/2528-h/2528-h.htm	2013-12-20 06:55:10	ebooks/2528
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/2528.rdf	2020-06-11 01:02:12.39128	ebooks/2528
562360	text/plain	http://www.gutenberg.org/ebooks/2528.txt.utf-8	2020-06-01 23:51:32.393025	ebooks/2528
245927	application/epub+zip	http://www.gutenberg.org/ebooks/2528.epub.noimages	2020-06-01 23:51:32.972	ebooks/2528
212796	application/zip	http://www.gutenberg.org/files/2528/2528.zip	2013-12-20 06:55:38	ebooks/2528
3000	image/jpeg	http://www.gutenberg.org/cache/epub/2528/pg2528.cover.small.jpg	2020-06-01 23:51:35.067002	ebooks/2528
276852	text/html	http://www.gutenberg.org/ebooks/25280.html.images	2020-06-12 23:40:46.640598	ebooks/25280
276852	text/html	http://www.gutenberg.org/ebooks/25280.html.noimages	2020-06-12 23:40:46.776582	ebooks/25280
184995	application/epub+zip	http://www.gutenberg.org/ebooks/25280.epub.noimages	2020-06-12 23:40:47.499578	ebooks/25280
718510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25280.kindle.images	2020-06-12 23:40:48.146556	ebooks/25280
718503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25280.kindle.noimages	2020-06-12 23:40:48.797547	ebooks/25280
3771	image/jpeg	http://www.gutenberg.org/cache/epub/25280/pg25280.cover.small.jpg	2020-06-12 23:40:48.952552	ebooks/25280
184994	application/epub+zip	http://www.gutenberg.org/ebooks/25280.epub.images	2020-06-12 23:40:47.156575	ebooks/25280
14719	image/jpeg	http://www.gutenberg.org/cache/epub/25280/pg25280.cover.medium.jpg	2020-06-12 23:40:49.090546	ebooks/25280
11340	application/rdf+xml	http://www.gutenberg.org/ebooks/25280.rdf	2020-06-12 23:40:49.303539	ebooks/25280
264778	text/plain; charset=utf-8	http://www.gutenberg.org/files/25280/25280-0.txt	2008-05-01 15:24:08	ebooks/25280
129201	text/plain; charset=utf-8	http://www.gutenberg.org/files/25280/25280-0.zip	2008-05-01 15:24:10	ebooks/25280
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/25281.rdf	2020-06-12 23:40:53.14954	ebooks/25281
74962	text/plain	http://www.gutenberg.org/ebooks/25281.txt.utf-8	2020-06-12 23:40:49.399551	ebooks/25281
98114	application/epub+zip	http://www.gutenberg.org/ebooks/25281.epub.noimages	2020-06-12 23:40:50.868528	ebooks/25281
29931	application/zip	http://www.gutenberg.org/files/25281/25281-8.zip	2008-05-01 15:44:26	ebooks/25281
689781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25281.kindle.images	2020-06-12 23:40:51.827517	ebooks/25281
372858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25281.kindle.noimages	2020-06-12 23:40:52.57051	ebooks/25281
74978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25281/25281-8.txt	2008-05-01 15:44:24	ebooks/25281
128702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25281/25281-h/25281-h.htm	2008-05-01 15:44:26	ebooks/25281
74979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25281/25281.txt	2008-05-01 15:44:24	ebooks/25281
29899	application/zip	http://www.gutenberg.org/files/25281/25281.zip	2008-05-01 15:44:26	ebooks/25281
19519	image/jpeg	http://www.gutenberg.org/cache/epub/25281/pg25281.cover.medium.jpg	2020-06-12 23:40:52.892491	ebooks/25281
4483	image/jpeg	http://www.gutenberg.org/cache/epub/25281/pg25281.cover.small.jpg	2020-06-12 23:40:52.732498	ebooks/25281
246033	application/epub+zip	http://www.gutenberg.org/ebooks/25281.epub.images	2020-06-12 23:40:50.237532	ebooks/25281
183848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25281/25281-h.zip	2008-05-01 15:44:26	ebooks/25281
280831	text/plain	http://www.gutenberg.org/ebooks/25282.txt.utf-8	2020-06-12 23:40:53.254503	ebooks/25282
4783	image/jpeg	http://www.gutenberg.org/cache/epub/25282/pg25282.cover.small.jpg	2020-06-12 23:40:56.525452	ebooks/25282
672623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25282.kindle.noimages	2020-06-12 23:40:56.377447	ebooks/25282
280849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25282/25282.txt	2008-05-01 16:54:56	ebooks/25282
280849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25282/25282-8.txt	2008-05-01 16:54:56	ebooks/25282
672632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25282.kindle.images	2020-06-12 23:40:55.440469	ebooks/25282
17660	image/jpeg	http://www.gutenberg.org/cache/epub/25282/pg25282.cover.medium.jpg	2020-06-12 23:40:56.673444	ebooks/25282
104022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25282/25282.zip	2008-05-01 16:54:56	ebooks/25282
305645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25282/25282-h/25282-h.htm	2008-05-01 16:54:56	ebooks/25282
104053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25282/25282-8.zip	2008-05-01 16:54:56	ebooks/25282
161145	application/epub+zip	http://www.gutenberg.org/ebooks/25282.epub.noimages	2020-06-12 23:40:54.49949	ebooks/25282
161146	application/epub+zip	http://www.gutenberg.org/ebooks/25282.epub.images	2020-06-12 23:40:53.988488	ebooks/25282
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/25282.rdf	2020-06-12 23:40:56.912445	ebooks/25282
109339	application/zip	http://www.gutenberg.org/files/25282/25282-h.zip	2008-05-01 16:54:56	ebooks/25282
357915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25283/25283.txt	2008-05-01 17:40:04	ebooks/25283
357896	text/plain	http://www.gutenberg.org/ebooks/25283.txt.utf-8	2020-06-12 23:40:57.014448	ebooks/25283
148197	application/zip	http://www.gutenberg.org/files/25283/25283-h.zip	2008-05-01 17:40:04	ebooks/25283
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/25283.rdf	2020-06-12 23:41:00.706689	ebooks/25283
794549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25283.kindle.images	2020-06-12 23:40:59.115412	ebooks/25283
142995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25283/25283.zip	2008-05-01 17:40:04	ebooks/25283
15233	image/jpeg	http://www.gutenberg.org/cache/epub/25283/pg25283.cover.medium.jpg	2020-06-12 23:41:00.465708	ebooks/25283
4251	image/jpeg	http://www.gutenberg.org/cache/epub/25283/pg25283.cover.small.jpg	2020-06-12 23:41:00.317703	ebooks/25283
143025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25283/25283-8.zip	2008-05-01 17:40:04	ebooks/25283
199193	application/epub+zip	http://www.gutenberg.org/ebooks/25283.epub.images	2020-06-12 23:40:57.62145	ebooks/25283
794540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25283.kindle.noimages	2020-06-12 23:41:00.167704	ebooks/25283
357917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25283/25283-8.txt	2008-05-01 17:40:04	ebooks/25283
199192	application/epub+zip	http://www.gutenberg.org/ebooks/25283.epub.noimages	2020-06-12 23:40:58.060447	ebooks/25283
380788	text/html; charset=utf-8	http://www.gutenberg.org/files/25283/25283-h/25283-h.htm	2008-05-01 17:40:04	ebooks/25283
260498	text/plain; charset=utf-8	http://www.gutenberg.org/files/25284/25284-0.txt	2008-05-01 17:56:52	ebooks/25284
117289	application/zip	http://www.gutenberg.org/files/25284/25284-0.zip	2008-05-01 17:57:04	ebooks/25284
658352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25284.kindle.images	2020-06-12 23:41:02.018678	ebooks/25284
11182	image/jpeg	http://www.gutenberg.org/cache/epub/25284/pg25284.cover.medium.jpg	2020-06-12 23:41:02.920665	ebooks/25284
119521	application/zip	http://www.gutenberg.org/files/25284/25284-h.zip	2008-05-01 17:57:04	ebooks/25284
658344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25284.kindle.noimages	2020-06-12 23:41:02.633667	ebooks/25284
2916	image/jpeg	http://www.gutenberg.org/cache/epub/25284/pg25284.cover.small.jpg	2020-06-12 23:41:02.777668	ebooks/25284
164964	application/epub+zip	http://www.gutenberg.org/ebooks/25284.epub.noimages	2020-06-12 23:41:01.397681	ebooks/25284
164964	application/epub+zip	http://www.gutenberg.org/ebooks/25284.epub.images	2020-06-12 23:41:01.081685	ebooks/25284
11811	application/rdf+xml	http://www.gutenberg.org/ebooks/25284.rdf	2020-06-12 23:41:03.145662	ebooks/25284
265707	text/html; charset=utf-8	http://www.gutenberg.org/files/25284/25284-h/25284-h.htm	2008-05-01 17:57:02	ebooks/25284
588057	text/html	http://www.gutenberg.org/ebooks/25285.html.images	2020-06-12 23:41:03.670668	ebooks/25285
207711	application/zip	http://www.gutenberg.org/files/25285/25285-8.zip	2008-05-01 18:57:26	ebooks/25285
1083991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25285.kindle.images	2020-06-12 23:41:06.213627	ebooks/25285
275379	application/epub+zip	http://www.gutenberg.org/ebooks/25285.epub.noimages	2020-06-12 23:41:04.831678	ebooks/25285
1083983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25285.kindle.noimages	2020-06-12 23:41:07.608603	ebooks/25285
5124	image/jpeg	http://www.gutenberg.org/cache/epub/25285/pg25285.cover.small.jpg	2020-06-12 23:41:07.752607	ebooks/25285
17855	image/jpeg	http://www.gutenberg.org/cache/epub/25285/pg25285.cover.medium.jpg	2020-06-12 23:41:07.8946	ebooks/25285
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/25285.rdf	2020-06-12 23:41:08.114597	ebooks/25285
275379	application/epub+zip	http://www.gutenberg.org/ebooks/25285.epub.images	2020-06-12 23:41:04.386665	ebooks/25285
540951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25285/25285-8.txt	2008-05-01 18:57:22	ebooks/25285
588057	text/html	http://www.gutenberg.org/ebooks/25285.html.noimages	2020-06-12 23:41:03.862659	ebooks/25285
543968	text/plain	http://www.gutenberg.org/ebooks/25285.txt.utf-8	2020-06-12 23:41:03.254693	ebooks/25285
10217	image/jpeg	http://www.gutenberg.org/cache/epub/25286/pg25286.cover.medium.jpg	2020-06-12 23:41:11.74655	ebooks/25286
2982	image/jpeg	http://www.gutenberg.org/cache/epub/25286/pg25286.cover.small.jpg	2020-06-12 23:41:11.608557	ebooks/25286
11860	application/rdf+xml	http://www.gutenberg.org/ebooks/25286.rdf	2020-06-12 23:41:11.958545	ebooks/25286
336376	text/plain; charset=utf-8	http://www.gutenberg.org/files/25286/25286-0.zip	2008-05-02 04:09:48	ebooks/25286
395909	application/epub+zip	http://www.gutenberg.org/ebooks/25286.epub.noimages	2020-06-12 23:41:09.36062	ebooks/25286
395909	application/epub+zip	http://www.gutenberg.org/ebooks/25286.epub.images	2020-06-12 23:41:08.980587	ebooks/25286
742866	text/plain; charset=utf-8	http://www.gutenberg.org/files/25286/25286-0.txt	2008-05-02 04:09:46	ebooks/25286
748189	text/html	http://www.gutenberg.org/ebooks/25286.html.noimages	2020-06-12 23:41:08.498591	ebooks/25286
1589313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25286.kindle.noimages	2020-06-12 23:41:11.467554	ebooks/25286
1589321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25286.kindle.images	2020-06-12 23:41:10.412574	ebooks/25286
748189	text/html	http://www.gutenberg.org/ebooks/25286.html.images	2020-06-12 23:41:08.296618	ebooks/25286
221587	application/epub+zip	http://www.gutenberg.org/ebooks/25287.epub.images	2020-06-12 23:41:12.641552	ebooks/25287
873727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25287.kindle.images	2020-06-12 23:41:13.685534	ebooks/25287
355664	text/html	http://www.gutenberg.org/ebooks/25287.html.noimages	2020-06-12 23:41:12.262571	ebooks/25287
176274	application/zip	http://www.gutenberg.org/files/25287/25287-0.zip	2008-05-02 04:15:12	ebooks/25287
873723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25287.kindle.noimages	2020-06-12 23:41:14.406515	ebooks/25287
346992	text/plain; charset=utf-8	http://www.gutenberg.org/files/25287/25287-0.txt	2008-05-02 04:15:10	ebooks/25287
11570	application/rdf+xml	http://www.gutenberg.org/ebooks/25287.rdf	2020-06-12 23:41:14.903507	ebooks/25287
10531	image/jpeg	http://www.gutenberg.org/cache/epub/25287/pg25287.cover.medium.jpg	2020-06-12 23:41:14.687523	ebooks/25287
221587	application/epub+zip	http://www.gutenberg.org/ebooks/25287.epub.noimages	2020-06-12 23:41:12.965539	ebooks/25287
2716	image/jpeg	http://www.gutenberg.org/cache/epub/25287/pg25287.cover.small.jpg	2020-06-12 23:41:14.546545	ebooks/25287
355664	text/html	http://www.gutenberg.org/ebooks/25287.html.images	2020-06-12 23:41:12.107573	ebooks/25287
374026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25288.kindle.images	2020-06-12 23:41:16.478499	ebooks/25288
9644	image/jpeg	http://www.gutenberg.org/cache/epub/25288/pg25288.cover.medium.jpg	2020-06-12 23:41:17.364482	ebooks/25288
170690	text/html	http://www.gutenberg.org/ebooks/25288.html.images	2020-06-12 23:41:15.080507	ebooks/25288
145348	text/plain; charset=utf-8	http://www.gutenberg.org/files/25288/25288-0.txt	2008-05-02 04:20:56	ebooks/25288
48959	text/plain; charset=utf-8	http://www.gutenberg.org/files/25288/25288-0.zip	2008-05-02 04:20:58	ebooks/25288
374017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25288.kindle.noimages	2020-06-12 23:41:17.086514	ebooks/25288
2907	image/jpeg	http://www.gutenberg.org/cache/epub/25288/pg25288.cover.small.jpg	2020-06-12 23:41:17.226481	ebooks/25288
94982	application/epub+zip	http://www.gutenberg.org/ebooks/25288.epub.images	2020-06-12 23:41:15.55254	ebooks/25288
170690	text/html	http://www.gutenberg.org/ebooks/25288.html.noimages	2020-06-12 23:41:15.206515	ebooks/25288
94981	application/epub+zip	http://www.gutenberg.org/ebooks/25288.epub.noimages	2020-06-12 23:41:15.8725	ebooks/25288
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/25288.rdf	2020-06-12 23:41:17.580474	ebooks/25288
74845	application/epub+zip	http://www.gutenberg.org/ebooks/25289.epub.images	2020-06-12 23:41:18.094473	ebooks/25289
3886	image/jpeg	http://www.gutenberg.org/cache/epub/25289/pg25289.cover.small.jpg	2020-06-12 23:41:19.35345	ebooks/25289
25532	text/plain; charset=utf-8	http://www.gutenberg.org/files/25289/25289-0.zip	2008-05-02 04:24:58	ebooks/25289
64196	text/html	http://www.gutenberg.org/ebooks/25289.html.images	2020-06-12 23:41:17.697473	ebooks/25289
13956	image/jpeg	http://www.gutenberg.org/cache/epub/25289/pg25289.cover.medium.jpg	2020-06-12 23:41:19.490452	ebooks/25289
274589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25289.kindle.noimages	2020-06-12 23:41:19.21447	ebooks/25289
274597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25289.kindle.images	2020-06-12 23:41:18.799479	ebooks/25289
64196	text/html	http://www.gutenberg.org/ebooks/25289.html.noimages	2020-06-12 23:41:17.795477	ebooks/25289
56320	text/plain; charset=utf-8	http://www.gutenberg.org/files/25289/25289-0.txt	2008-05-02 04:24:56	ebooks/25289
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/25289.rdf	2020-06-12 23:41:19.701445	ebooks/25289
74845	application/epub+zip	http://www.gutenberg.org/ebooks/25289.epub.noimages	2020-06-12 23:41:18.386471	ebooks/25289
887006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2529.kindle.images	2020-06-01 23:51:36.820949	ebooks/2529
13270	image/jpeg	http://www.gutenberg.org/cache/epub/2529/pg2529.cover.medium.jpg	2020-06-01 23:51:37.843933	ebooks/2529
192038	text/html; charset=us-ascii	http://www.gutenberg.org/files/2529/2529-h.zip	2013-02-07 10:11:50	ebooks/2529
186301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2529/2529.zip	2008-12-09 05:11:54	ebooks/2529
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/2529.rdf	2020-06-11 01:02:12.417311	ebooks/2529
549144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2529/2529.txt	2008-12-09 05:07:14	ebooks/2529
886895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2529.kindle.noimages	2020-06-01 23:51:37.782931	ebooks/2529
549116	text/plain	http://www.gutenberg.org/ebooks/2529.txt.utf-8	2020-06-01 23:51:35.222951	ebooks/2529
217166	application/epub+zip	http://www.gutenberg.org/ebooks/2529.epub.images	2020-06-01 23:51:35.671975	ebooks/2529
604483	text/html; charset=us-ascii	http://www.gutenberg.org/files/2529/2529-h/2529-h.htm	2013-02-07 10:11:48	ebooks/2529
3448	image/jpeg	http://www.gutenberg.org/cache/epub/2529/pg2529.cover.small.jpg	2020-06-01 23:51:37.814939	ebooks/2529
217167	application/epub+zip	http://www.gutenberg.org/ebooks/2529.epub.noimages	2020-06-01 23:51:35.860976	ebooks/2529
315604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25290/25290.txt	2008-05-02 04:32:50	ebooks/25290
315603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25290/25290-8.txt	2008-05-02 04:30:44	ebooks/25290
17534	image/jpeg	http://www.gutenberg.org/cache/epub/25290/pg25290.cover.medium.jpg	2020-06-12 23:43:09.203546	ebooks/25290
400569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25290/25290-h/25290-h.htm	2008-05-02 04:30:44	ebooks/25290
51940097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25290.kindle.images	2020-06-12 23:43:06.880573	ebooks/25290
315609	text/plain	http://www.gutenberg.org/ebooks/25290.txt.utf-8	2020-06-12 23:41:19.803458	ebooks/25290
23544166	application/zip	http://www.gutenberg.org/files/25290/25290-h.zip	2008-05-02 04:33:08	ebooks/25290
108730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25290/25290-8.zip	2008-05-02 04:33:04	ebooks/25290
4691	image/jpeg	http://www.gutenberg.org/cache/epub/25290/pg25290.cover.small.jpg	2020-06-12 23:43:08.973565	ebooks/25290
23556151	application/epub+zip	http://www.gutenberg.org/ebooks/25290.epub.images	2020-06-12 23:41:43.836653	ebooks/25290
108683	application/zip	http://www.gutenberg.org/files/25290/25290.zip	2008-05-02 04:33:04	ebooks/25290
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/25290.rdf	2020-06-12 23:43:09.604536	ebooks/25290
802240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25290.kindle.noimages	2020-06-12 23:43:08.735549	ebooks/25290
215798	application/epub+zip	http://www.gutenberg.org/ebooks/25290.epub.noimages	2020-06-12 23:41:44.66065	ebooks/25290
127064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25291/25291-8.zip	2008-05-02 05:19:04	ebooks/25291
191360	application/epub+zip	http://www.gutenberg.org/ebooks/25291.epub.images	2020-06-12 23:43:10.327541	ebooks/25291
127031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25291/25291.zip	2008-05-02 05:19:04	ebooks/25291
378348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25291/25291-h/25291-h.htm	2008-05-02 05:19:04	ebooks/25291
773983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25291.kindle.noimages	2020-06-12 23:43:12.765499	ebooks/25291
191361	application/epub+zip	http://www.gutenberg.org/ebooks/25291.epub.noimages	2020-06-12 23:43:10.781536	ebooks/25291
18555	image/jpeg	http://www.gutenberg.org/cache/epub/25291/pg25291.cover.medium.jpg	2020-06-12 23:43:13.060491	ebooks/25291
773990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25291.kindle.images	2020-06-12 23:43:11.765507	ebooks/25291
354545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25291/25291.txt	2008-05-02 05:19:04	ebooks/25291
354549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25291/25291-8.txt	2008-05-02 05:19:04	ebooks/25291
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/25291.rdf	2020-06-12 23:43:13.292493	ebooks/25291
354524	text/plain	http://www.gutenberg.org/ebooks/25291.txt.utf-8	2020-06-12 23:43:09.706549	ebooks/25291
132211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25291/25291-h.zip	2008-05-02 05:19:04	ebooks/25291
4686	image/jpeg	http://www.gutenberg.org/cache/epub/25291/pg25291.cover.small.jpg	2020-06-12 23:43:12.914492	ebooks/25291
159613	application/zip	http://www.gutenberg.org/files/25292/25292-h.zip	2008-05-02 05:33:22	ebooks/25292
340322	text/plain	http://www.gutenberg.org/ebooks/25292.txt.utf-8	2020-06-12 23:43:13.39951	ebooks/25292
216057	application/epub+zip	http://www.gutenberg.org/ebooks/25292.epub.images	2020-06-12 23:43:14.240476	ebooks/25292
799267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25292.kindle.noimages	2020-06-12 23:43:17.35944	ebooks/25292
194717	application/epub+zip	http://www.gutenberg.org/ebooks/25292.epub.noimages	2020-06-12 23:43:14.863488	ebooks/25292
340340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25292/25292-8.txt	2008-05-02 05:33:22	ebooks/25292
397413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25292/25292-h/25292-h.htm	2008-05-02 05:33:22	ebooks/25292
836839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25292.kindle.images	2020-06-12 23:43:16.120454	ebooks/25292
128763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25292/25292-8.zip	2008-05-02 05:33:22	ebooks/25292
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/25292.rdf	2020-06-12 23:43:18.014426	ebooks/25292
18759	image/jpeg	http://www.gutenberg.org/cache/epub/25292/pg25292.cover.medium.jpg	2020-06-12 23:43:17.718439	ebooks/25292
340336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25292/25292.txt	2008-05-02 05:33:22	ebooks/25292
4949	image/jpeg	http://www.gutenberg.org/cache/epub/25292/pg25292.cover.small.jpg	2020-06-12 23:43:17.541477	ebooks/25292
128715	application/zip	http://www.gutenberg.org/files/25292/25292.zip	2008-05-02 05:33:22	ebooks/25292
159899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25293/25293-h/25293-h.htm	2008-05-02 05:41:48	ebooks/25293
413620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25293.kindle.noimages	2020-06-12 23:43:23.314569	ebooks/25293
1621973	application/zip	http://www.gutenberg.org/files/25293/25293-h.zip	2008-05-02 05:45:20	ebooks/25293
120908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25293/25293.txt	2008-05-02 05:43:50	ebooks/25293
107772	application/epub+zip	http://www.gutenberg.org/ebooks/25293.epub.noimages	2020-06-12 23:43:20.105403	ebooks/25293
15422	image/jpeg	http://www.gutenberg.org/cache/epub/25293/pg25293.cover.medium.jpg	2020-06-12 23:43:23.633558	ebooks/25293
4270	image/jpeg	http://www.gutenberg.org/cache/epub/25293/pg25293.cover.small.jpg	2020-06-12 23:43:23.474558	ebooks/25293
120892	text/plain	http://www.gutenberg.org/ebooks/25293.txt.utf-8	2020-06-12 23:43:18.113431	ebooks/25293
3270302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25293.kindle.images	2020-06-12 23:43:22.54657	ebooks/25293
120917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25293/25293-8.txt	2008-05-02 05:41:48	ebooks/25293
46564	application/zip	http://www.gutenberg.org/files/25293/25293.zip	2008-05-02 05:45:20	ebooks/25293
1731037	application/epub+zip	http://www.gutenberg.org/ebooks/25293.epub.images	2020-06-12 23:43:19.623426	ebooks/25293
46590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25293/25293-8.zip	2008-05-02 05:45:20	ebooks/25293
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/25293.rdf	2020-06-12 23:43:23.887557	ebooks/25293
125744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25294/25294-8.zip	2008-05-02 05:55:14	ebooks/25294
2555483	text/html; charset=utf-8	http://www.gutenberg.org/files/25294/25294-h.zip	2008-05-02 05:55:16	ebooks/25294
5181	image/jpeg	http://www.gutenberg.org/cache/epub/25294/pg25294.cover.small.jpg	2020-06-12 23:43:29.975483	ebooks/25294
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/25294.rdf	2020-06-12 23:43:30.509468	ebooks/25294
125690	application/zip	http://www.gutenberg.org/files/25294/25294.zip	2008-05-02 05:55:14	ebooks/25294
6984121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25294.kindle.images	2020-06-12 23:43:28.460496	ebooks/25294
4038639	application/epub+zip	http://www.gutenberg.org/ebooks/25294.epub.images	2020-06-12 23:43:25.397563	ebooks/25294
341874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25294/25294-8.txt	2008-05-02 05:49:26	ebooks/25294
424630	text/html; charset=utf-8	http://www.gutenberg.org/files/25294/25294-h/25294-h.htm	2008-05-02 05:49:26	ebooks/25294
341870	text/plain	http://www.gutenberg.org/ebooks/25294.txt.utf-8	2020-06-12 23:43:23.990588	ebooks/25294
17882	image/jpeg	http://www.gutenberg.org/cache/epub/25294/pg25294.cover.medium.jpg	2020-06-12 23:43:30.173484	ebooks/25294
207486	application/epub+zip	http://www.gutenberg.org/ebooks/25294.epub.noimages	2020-06-12 23:43:26.153527	ebooks/25294
834084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25294.kindle.noimages	2020-06-12 23:43:29.772479	ebooks/25294
341888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25294/25294.txt	2008-05-02 05:54:50	ebooks/25294
4992	image/jpeg	http://www.gutenberg.org/cache/epub/25295/pg25295.cover.small.jpg	2020-06-12 23:43:34.418434	ebooks/25295
238464	application/epub+zip	http://www.gutenberg.org/ebooks/25295.epub.images	2020-06-12 23:43:31.333483	ebooks/25295
938851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25295.kindle.noimages	2020-06-12 23:43:34.26642	ebooks/25295
19327	image/jpeg	http://www.gutenberg.org/cache/epub/25295/pg25295.cover.medium.jpg	2020-06-12 23:43:34.568433	ebooks/25295
419590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25295/25295.txt	2008-05-02 06:00:48	ebooks/25295
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/25295.rdf	2020-06-12 23:43:34.809418	ebooks/25295
419567	text/plain	http://www.gutenberg.org/ebooks/25295.txt.utf-8	2020-06-12 23:43:30.613491	ebooks/25295
236383	application/epub+zip	http://www.gutenberg.org/ebooks/25295.epub.noimages	2020-06-12 23:43:31.865452	ebooks/25295
158796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25295/25295-8.zip	2008-05-02 06:01:24	ebooks/25295
419596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25295/25295-8.txt	2008-05-02 05:59:00	ebooks/25295
170039	application/zip	http://www.gutenberg.org/files/25295/25295-h.zip	2008-05-02 06:01:24	ebooks/25295
457933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25295/25295-h/25295-h.htm	2008-05-02 05:59:00	ebooks/25295
943596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25295.kindle.images	2020-06-12 23:43:33.065438	ebooks/25295
158771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25295/25295.zip	2008-05-02 06:01:24	ebooks/25295
59423	text/plain	http://www.gutenberg.org/ebooks/25296.txt.utf-8	2020-06-12 23:43:34.90642	ebooks/25296
74304	text/html	http://www.gutenberg.org/files/25296/25296-h/25296-h.htm	2008-05-02 06:05:10	ebooks/25296
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/25296.rdf	2020-06-12 23:43:38.23767	ebooks/25296
78733	application/epub+zip	http://www.gutenberg.org/ebooks/25296.epub.noimages	2020-06-12 23:43:36.556692	ebooks/25296
1386767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25296.kindle.images	2020-06-12 23:43:37.239689	ebooks/25296
276309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25296.kindle.noimages	2020-06-12 23:43:37.72768	ebooks/25296
59382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25296/25296-8.txt	2008-05-02 06:05:08	ebooks/25296
24383	application/zip	http://www.gutenberg.org/files/25296/25296-8.zip	2008-05-02 06:05:10	ebooks/25296
3259	image/jpeg	http://www.gutenberg.org/cache/epub/25296/pg25296.cover.small.jpg	2020-06-12 23:43:37.872674	ebooks/25296
319456	application/zip	http://www.gutenberg.org/files/25296/25296-h.zip	2008-05-02 06:05:10	ebooks/25296
13347	image/jpeg	http://www.gutenberg.org/cache/epub/25296/pg25296.cover.medium.jpg	2020-06-12 23:43:38.014675	ebooks/25296
653338	application/epub+zip	http://www.gutenberg.org/ebooks/25296.epub.images	2020-06-12 23:43:35.796726	ebooks/25296
209398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25297.kindle.noimages	2020-06-12 23:43:39.786649	ebooks/25297
3331	image/jpeg	http://www.gutenberg.org/cache/epub/25297/pg25297.cover.small.jpg	2020-06-12 23:43:39.925648	ebooks/25297
40679	text/html	http://www.gutenberg.org/ebooks/25297.html.noimages	2020-06-12 23:43:38.439663	ebooks/25297
52991	application/epub+zip	http://www.gutenberg.org/ebooks/25297.epub.images	2020-06-12 23:43:38.747661	ebooks/25297
52990	application/epub+zip	http://www.gutenberg.org/ebooks/25297.epub.noimages	2020-06-12 23:43:39.052659	ebooks/25297
12442	image/jpeg	http://www.gutenberg.org/cache/epub/25297/pg25297.cover.medium.jpg	2020-06-12 23:43:40.062696	ebooks/25297
209407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25297.kindle.images	2020-06-12 23:43:39.419657	ebooks/25297
37590	text/plain; charset=utf-8	http://www.gutenberg.org/files/25297/25297-0.txt	2008-05-02 08:13:48	ebooks/25297
16297	application/zip	http://www.gutenberg.org/files/25297/25297-0.zip	2008-05-02 08:13:50	ebooks/25297
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/25297.rdf	2020-06-12 23:43:40.274645	ebooks/25297
40679	text/html	http://www.gutenberg.org/ebooks/25297.html.images	2020-06-12 23:43:38.343672	ebooks/25297
116583	application/epub+zip	http://www.gutenberg.org/ebooks/25298.epub.images	2020-06-12 23:43:40.872646	ebooks/25298
9767	image/jpeg	http://www.gutenberg.org/cache/epub/25298/pg25298.cover.medium.jpg	2020-06-12 23:43:42.523613	ebooks/25298
11768	application/rdf+xml	http://www.gutenberg.org/ebooks/25298.rdf	2020-06-12 23:43:42.738615	ebooks/25298
467575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25298.kindle.noimages	2020-06-12 23:43:42.242659	ebooks/25298
185139	text/html	http://www.gutenberg.org/ebooks/25298.html.noimages	2020-06-12 23:43:40.541665	ebooks/25298
116583	application/epub+zip	http://www.gutenberg.org/ebooks/25298.epub.noimages	2020-06-12 23:43:41.174641	ebooks/25298
2883	image/jpeg	http://www.gutenberg.org/cache/epub/25298/pg25298.cover.small.jpg	2020-06-12 23:43:42.383621	ebooks/25298
81456	text/plain; charset=utf-8	http://www.gutenberg.org/files/25298/25298-0.zip	2008-05-02 08:38:20	ebooks/25298
176297	text/plain; charset=utf-8	http://www.gutenberg.org/files/25298/25298-0.txt	2008-05-02 08:38:18	ebooks/25298
185139	text/html	http://www.gutenberg.org/ebooks/25298.html.images	2020-06-12 23:43:40.415645	ebooks/25298
467583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25298.kindle.images	2020-06-12 23:43:41.708627	ebooks/25298
1025001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25299.kindle.noimages	2020-06-12 23:43:45.978581	ebooks/25299
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/25299.rdf	2020-06-12 23:43:46.07457	ebooks/25299
211938	application/zip	http://www.gutenberg.org/files/25299/25299.zip	2008-05-02 10:02:38	ebooks/25299
602671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25299/25299-h/25299-h.htm	2008-05-02 10:04:52	ebooks/25299
17412	image/jpeg	http://www.gutenberg.org/cache/epub/25299/pg25299.cover.medium.jpg	2020-06-12 23:43:46.013568	ebooks/25299
323789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25299/25299-h.zip	2008-05-02 10:09:55	ebooks/25299
1207511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25299.kindle.images	2020-06-12 23:43:44.863582	ebooks/25299
580876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25299/25299-8.txt	2008-05-02 10:02:38	ebooks/25299
211939	application/zip	http://www.gutenberg.org/files/25299/25299-8.zip	2008-05-02 10:02:38	ebooks/25299
330915	application/epub+zip	http://www.gutenberg.org/ebooks/25299.epub.images	2020-06-12 23:43:43.388619	ebooks/25299
580841	text/plain	http://www.gutenberg.org/ebooks/25299.txt.utf-8	2020-06-12 23:43:42.851612	ebooks/25299
248697	application/epub+zip	http://www.gutenberg.org/ebooks/25299.epub.noimages	2020-06-12 23:43:43.617648	ebooks/25299
580884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25299/25299.txt	2008-05-02 10:02:38	ebooks/25299
2790	image/jpeg	http://www.gutenberg.org/cache/epub/25299/pg25299.cover.small.jpg	2020-06-12 23:43:45.997588	ebooks/25299
71254	text/plain	http://www.gutenberg.org/ebooks/253.txt.utf-8	2020-05-31 23:47:28.557881	ebooks/253
45316	application/epub+zip	http://www.gutenberg.org/ebooks/253.epub.images	2020-05-31 23:47:28.70787	ebooks/253
22955	image/jpeg	http://www.gutenberg.org/cache/epub/253/pg253.cover.medium.jpg	2020-05-31 23:47:29.267865	ebooks/253
71282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/253/253.txt	2008-04-03 08:05:02	ebooks/253
202200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/253.kindle.noimages	2020-05-31 23:47:29.217859	ebooks/253
20196	application/zip	http://www.gutenberg.org/files/253/253.zip	2008-04-03 08:06:44	ebooks/253
4828	image/jpeg	http://www.gutenberg.org/cache/epub/253/pg253.cover.small.jpg	2020-05-31 23:47:29.24287	ebooks/253
45316	application/epub+zip	http://www.gutenberg.org/ebooks/253.epub.noimages	2020-05-31 23:47:28.751878	ebooks/253
202208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/253.kindle.images	2020-05-31 23:47:28.982883	ebooks/253
78867	text/html	http://www.gutenberg.org/ebooks/253.html.images	2020-05-31 23:47:28.619875	ebooks/253
78867	text/html	http://www.gutenberg.org/ebooks/253.html.noimages	2020-05-31 23:47:28.648885	ebooks/253
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/253.rdf	2020-06-11 01:00:16.643285	ebooks/253
4188	image/jpeg	http://www.gutenberg.org/cache/epub/2530/pg2530.cover.small.jpg	2020-06-01 23:51:41.032885	ebooks/2530
676044	text/plain	http://www.gutenberg.org/ebooks/2530.txt.utf-8	2020-06-01 23:51:37.976929	ebooks/2530
676033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2530/2530-8.txt	2011-07-19 12:09:14	ebooks/2530
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/2530.rdf	2020-06-11 01:02:12.446288	ebooks/2530
254612	application/zip	http://www.gutenberg.org/files/2530/2530-8.zip	2011-07-19 12:14:30	ebooks/2530
1163972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2530.kindle.noimages	2020-06-01 23:51:40.999875	ebooks/2530
676046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2530/2530.txt	2011-07-19 12:08:58	ebooks/2530
254554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2530/2530.zip	2011-07-19 12:14:28	ebooks/2530
739189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2530/2530-h/2530-h.htm	2013-02-08 07:46:16	ebooks/2530
18536	image/jpeg	http://www.gutenberg.org/cache/epub/2530/pg2530.cover.medium.jpg	2020-06-01 23:51:41.062892	ebooks/2530
1163983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2530.kindle.images	2020-06-01 23:51:39.815888	ebooks/2530
292112	application/epub+zip	http://www.gutenberg.org/ebooks/2530.epub.noimages	2020-06-01 23:51:38.629908	ebooks/2530
262006	application/zip	http://www.gutenberg.org/files/2530/2530-h.zip	2013-02-08 07:46:16	ebooks/2530
292111	application/epub+zip	http://www.gutenberg.org/ebooks/2530.epub.images	2020-06-01 23:51:38.427917	ebooks/2530
306659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25300.kindle.noimages	2020-06-12 23:43:52.508506	ebooks/25300
101465	application/epub+zip	http://www.gutenberg.org/ebooks/25300.epub.noimages	2020-06-12 23:43:51.588508	ebooks/25300
123325	application/epub+zip	http://www.gutenberg.org/ebooks/25300.epub.images	2020-06-12 23:43:50.197523	ebooks/25300
26607	image/jpeg	http://www.gutenberg.org/cache/epub/25300/pg25300.cover.medium.jpg	2020-06-12 23:43:52.806498	ebooks/25300
5394	image/jpeg	http://www.gutenberg.org/cache/epub/25300/pg25300.cover.small.jpg	2020-06-12 23:43:52.658488	ebooks/25300
40620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25300/25300.zip	2008-05-02 10:25:25	ebooks/25300
40607	application/zip	http://www.gutenberg.org/files/25300/25300-8.zip	2008-05-02 10:25:25	ebooks/25300
112067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25300/25300-8.txt	2008-05-02 10:25:25	ebooks/25300
112078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25300/25300.txt	2008-05-02 10:25:25	ebooks/25300
43904	application/zip	http://www.gutenberg.org/files/25300/25300-h.zip	2008-05-02 10:28:37	ebooks/25300
423079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25300.kindle.images	2020-06-12 23:43:52.192495	ebooks/25300
112031	text/plain	http://www.gutenberg.org/ebooks/25300.txt.utf-8	2020-06-12 23:43:49.413532	ebooks/25300
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/25300.rdf	2020-06-12 23:43:53.04948	ebooks/25300
123959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25300/25300-h/25300-h.htm	2008-05-02 10:27:06	ebooks/25300
137238	text/html; charset=utf-8	http://www.gutenberg.org/files/25301/25301-h/25301-h.htm	2016-11-09 14:09:24	ebooks/25301
3610010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25301.kindle.images	2020-06-12 23:43:54.952513	ebooks/25301
135024	application/epub+zip	http://www.gutenberg.org/ebooks/25301.epub.noimages	2020-06-12 23:43:53.93148	ebooks/25301
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/25301.rdf	2020-06-12 23:43:55.560448	ebooks/25301
398390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25301.kindle.noimages	2020-06-12 23:43:55.444453	ebooks/25301
38338	image/jpeg	http://www.gutenberg.org/cache/epub/25301/pg25301.cover.medium.jpg	2020-06-12 23:43:55.502458	ebooks/25301
109124	text/plain; charset=utf-8	http://www.gutenberg.org/files/25301/25301-0.txt	2016-11-09 14:09:18	ebooks/25301
1401589	application/epub+zip	http://www.gutenberg.org/ebooks/25301.epub.images	2020-06-12 23:43:53.539487	ebooks/25301
1906871	text/html; charset=utf-8	http://www.gutenberg.org/files/25301/25301-h.zip	2016-11-09 14:09:26	ebooks/25301
5217	image/jpeg	http://www.gutenberg.org/cache/epub/25301/pg25301.cover.small.jpg	2020-06-12 23:43:55.474456	ebooks/25301
37205	text/plain; charset=utf-8	http://www.gutenberg.org/files/25301/25301-0.zip	2016-11-09 14:09:26	ebooks/25301
569869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25302/25302.txt	2008-05-02 11:45:08	ebooks/25302
285270	application/epub+zip	http://www.gutenberg.org/ebooks/25302.epub.noimages	2020-06-12 23:43:56.841457	ebooks/25302
219869	application/zip	http://www.gutenberg.org/files/25302/25302.zip	2008-05-02 11:45:10	ebooks/25302
11920	image/jpeg	http://www.gutenberg.org/cache/epub/25302/pg25302.cover.medium.jpg	2020-06-12 23:43:59.918406	ebooks/25302
578224	text/plain; charset=utf-8	http://www.gutenberg.org/files/25302/25302-0.txt	2016-10-01 09:47:04	ebooks/25302
690144	text/html; charset=utf-8	http://www.gutenberg.org/files/25302/25302-h/25302-h.htm	2016-10-01 09:48:28	ebooks/25302
221361	application/zip	http://www.gutenberg.org/files/25302/25302-0.zip	2016-10-01 09:49:16	ebooks/25302
3272	image/jpeg	http://www.gutenberg.org/cache/epub/25302/pg25302.cover.small.jpg	2020-06-12 23:43:59.765405	ebooks/25302
285270	application/epub+zip	http://www.gutenberg.org/ebooks/25302.epub.images	2020-06-12 23:43:56.312469	ebooks/25302
569878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25302/25302-8.txt	2008-05-02 11:45:08	ebooks/25302
232816	text/html; charset=utf-8	http://www.gutenberg.org/files/25302/25302-h.zip	2016-10-01 09:49:16	ebooks/25302
1114298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25302.kindle.images	2020-06-12 23:43:58.222411	ebooks/25302
220112	application/zip	http://www.gutenberg.org/files/25302/25302-8.zip	2008-05-02 11:45:10	ebooks/25302
1114290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25302.kindle.noimages	2020-06-12 23:43:59.611401	ebooks/25302
16803	application/rdf+xml	http://www.gutenberg.org/ebooks/25302.rdf	2020-06-12 23:44:00.170404	ebooks/25302
1078870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25303.kindle.images	2020-06-12 23:44:01.17158	ebooks/25303
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/25303.rdf	2020-06-12 23:44:01.722567	ebooks/25303
57429	application/zip	http://www.gutenberg.org/files/25303/25303-0.zip	2018-03-15 08:03:52	ebooks/25303
563586	application/epub+zip	http://www.gutenberg.org/ebooks/25303.epub.images	2020-06-12 23:44:00.449689	ebooks/25303
2725	image/jpeg	http://www.gutenberg.org/cache/epub/25303/pg25303.cover.small.jpg	2020-06-12 23:44:01.642573	ebooks/25303
338035	application/zip	http://www.gutenberg.org/files/25303/25303-h.zip	2018-03-15 08:03:52	ebooks/25303
11392	image/jpeg	http://www.gutenberg.org/cache/epub/25303/pg25303.cover.medium.jpg	2020-06-12 23:44:01.66657	ebooks/25303
122999	application/epub+zip	http://www.gutenberg.org/ebooks/25303.epub.noimages	2020-06-12 23:44:00.600588	ebooks/25303
166401	text/html; charset=utf-8	http://www.gutenberg.org/files/25303/25303-h/25303-h.htm	2018-03-15 08:03:12	ebooks/25303
136468	text/plain; charset=utf-8	http://www.gutenberg.org/files/25303/25303-0.txt	2018-03-15 08:02:46	ebooks/25303
378655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25303.kindle.noimages	2020-06-12 23:44:01.617573	ebooks/25303
57301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25303/25303.zip	2008-05-02 11:51:08	ebooks/25303
135834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25303/25303.txt	2008-05-02 11:50:42	ebooks/25303
145089	application/zip	http://www.gutenberg.org/files/25304/25304.zip	2015-07-27 09:05:56	ebooks/25304
23460	image/jpeg	http://www.gutenberg.org/cache/epub/25304/pg25304.cover.medium.jpg	2020-06-12 23:44:05.430532	ebooks/25304
219146	application/epub+zip	http://www.gutenberg.org/ebooks/25304.epub.images	2020-06-12 23:44:02.519592	ebooks/25304
369128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25304/25304-8.txt	2015-07-27 09:05:42	ebooks/25304
835874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25304.kindle.noimages	2020-06-12 23:44:05.128527	ebooks/25304
835878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25304.kindle.images	2020-06-12 23:44:04.077546	ebooks/25304
5729	image/jpeg	http://www.gutenberg.org/cache/epub/25304/pg25304.cover.small.jpg	2020-06-12 23:44:05.281522	ebooks/25304
145124	application/zip	http://www.gutenberg.org/files/25304/25304-8.zip	2015-07-27 09:05:56	ebooks/25304
219146	application/epub+zip	http://www.gutenberg.org/ebooks/25304.epub.noimages	2020-06-12 23:44:03.024577	ebooks/25304
422900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25304/25304-h/25304-h.htm	2015-07-27 09:05:44	ebooks/25304
369119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25304/25304.txt	2015-07-27 09:05:42	ebooks/25304
369110	text/plain	http://www.gutenberg.org/ebooks/25304.txt.utf-8	2020-06-12 23:44:01.832581	ebooks/25304
151020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25304/25304-h.zip	2015-07-27 09:05:56	ebooks/25304
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/25304.rdf	2020-06-12 23:44:05.675517	ebooks/25304
1014175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25305.kindle.noimages	2020-06-12 23:44:09.029479	ebooks/25305
191206	text/html; charset=utf-8	http://www.gutenberg.org/files/25305/25305-h.zip	2019-09-11 04:58:36	ebooks/25305
259615	application/epub+zip	http://www.gutenberg.org/ebooks/25305.epub.noimages	2020-06-12 23:44:06.781504	ebooks/25305
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/25305.rdf	2020-06-12 23:44:09.631467	ebooks/25305
505210	text/html; charset=utf-8	http://www.gutenberg.org/files/25305/25305-h/25305-h.htm	2019-09-11 01:01:54	ebooks/25305
259615	application/epub+zip	http://www.gutenberg.org/ebooks/25305.epub.images	2020-06-12 23:44:06.279521	ebooks/25305
494972	text/plain; charset=utf-8	http://www.gutenberg.org/files/25305/25305-0.txt	2019-09-11 01:05:42	ebooks/25305
5013	image/jpeg	http://www.gutenberg.org/cache/epub/25305/pg25305.cover.small.jpg	2020-06-12 23:44:09.258472	ebooks/25305
20547	image/jpeg	http://www.gutenberg.org/cache/epub/25305/pg25305.cover.medium.jpg	2020-06-12 23:44:09.40448	ebooks/25305
189734	application/zip	http://www.gutenberg.org/files/25305/25305-0.zip	2019-09-11 04:58:36	ebooks/25305
1014179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25305.kindle.images	2020-06-12 23:44:07.90349	ebooks/25305
365812	text/html	http://www.gutenberg.org/ebooks/25306.html.images	2020-06-12 23:44:10.062468	ebooks/25306
730052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25306.kindle.noimages	2020-06-12 23:44:13.207424	ebooks/25306
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/25306.rdf	2020-06-12 23:44:13.717418	ebooks/25306
730060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25306.kindle.images	2020-06-12 23:44:12.157503	ebooks/25306
190752	application/epub+zip	http://www.gutenberg.org/ebooks/25306.epub.images	2020-06-12 23:44:10.694462	ebooks/25306
126140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25306/25306.zip	2008-05-02 12:36:26	ebooks/25306
326680	text/plain	http://www.gutenberg.org/ebooks/25306.txt.utf-8	2020-06-12 23:44:09.736488	ebooks/25306
126167	application/zip	http://www.gutenberg.org/files/25306/25306-8.zip	2008-05-02 12:36:26	ebooks/25306
3905	image/jpeg	http://www.gutenberg.org/cache/epub/25306/pg25306.cover.small.jpg	2020-06-12 23:44:13.351432	ebooks/25306
326709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25306/25306-8.txt	2008-05-02 12:36:26	ebooks/25306
15847	image/jpeg	http://www.gutenberg.org/cache/epub/25306/pg25306.cover.medium.jpg	2020-06-12 23:44:13.493432	ebooks/25306
326700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25306/25306.txt	2008-05-02 12:36:26	ebooks/25306
190752	application/epub+zip	http://www.gutenberg.org/ebooks/25306.epub.noimages	2020-06-12 23:44:11.106446	ebooks/25306
365812	text/html	http://www.gutenberg.org/ebooks/25306.html.noimages	2020-06-12 23:44:10.227467	ebooks/25306
137598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25307/25307-h.zip	2008-05-02 09:56:28	ebooks/25307
100331	application/epub+zip	http://www.gutenberg.org/ebooks/25307.epub.noimages	2020-06-12 23:44:14.946712	ebooks/25307
18657	image/jpeg	http://www.gutenberg.org/cache/epub/25307/pg25307.cover.medium.jpg	2020-06-12 23:44:16.646683	ebooks/25307
110953	text/plain	http://www.gutenberg.org/ebooks/25307.txt.utf-8	2020-06-12 23:44:13.817427	ebooks/25307
139103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25307/25307-h/25307-h.htm	2008-05-02 09:56:28	ebooks/25307
44222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25307/25307.zip	2008-05-02 09:56:28	ebooks/25307
251590	application/epub+zip	http://www.gutenberg.org/ebooks/25307.epub.images	2020-06-12 23:44:14.426435	ebooks/25307
110979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25307/25307-8.txt	2008-05-02 09:56:28	ebooks/25307
5390	image/jpeg	http://www.gutenberg.org/cache/epub/25307/pg25307.cover.small.jpg	2020-06-12 23:44:16.497689	ebooks/25307
110970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25307/25307.txt	2008-05-02 09:56:28	ebooks/25307
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/25307.rdf	2020-06-12 23:44:16.884675	ebooks/25307
792519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25307.kindle.images	2020-06-12 23:44:15.666688	ebooks/25307
398899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25307.kindle.noimages	2020-06-12 23:44:16.347678	ebooks/25307
44253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25307/25307-8.zip	2008-05-02 09:56:28	ebooks/25307
299766	text/plain	http://www.gutenberg.org/ebooks/25308.txt.utf-8	2020-06-12 23:44:16.987693	ebooks/25308
114194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25308/25308-8.zip	2008-05-02 16:30:18	ebooks/25308
5523	image/jpeg	http://www.gutenberg.org/cache/epub/25308/pg25308.cover.small.jpg	2020-06-12 23:44:20.707629	ebooks/25308
713775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25308.kindle.noimages	2020-06-12 23:44:20.537625	ebooks/25308
19435	image/jpeg	http://www.gutenberg.org/cache/epub/25308/pg25308.cover.medium.jpg	2020-06-12 23:44:20.873622	ebooks/25308
299785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25308/25308-8.txt	2008-05-02 16:30:16	ebooks/25308
713783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25308.kindle.images	2020-06-12 23:44:19.477637	ebooks/25308
120990	application/zip	http://www.gutenberg.org/files/25308/25308-h.zip	2008-05-02 16:30:18	ebooks/25308
179915	application/epub+zip	http://www.gutenberg.org/ebooks/25308.epub.images	2020-06-12 23:44:17.796677	ebooks/25308
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/25308.rdf	2020-06-12 23:44:21.149618	ebooks/25308
299786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25308/25308.txt	2008-05-02 16:30:16	ebooks/25308
336029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25308/25308-h/25308-h.htm	2008-05-02 16:30:16	ebooks/25308
179915	application/epub+zip	http://www.gutenberg.org/ebooks/25308.epub.noimages	2020-06-12 23:44:18.403666	ebooks/25308
114157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25308/25308.zip	2008-05-02 16:30:16	ebooks/25308
163019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25309/25309.zip	2008-05-03 05:06:00	ebooks/25309
960692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25309.kindle.noimages	2020-06-12 23:45:20.372564	ebooks/25309
32472	image/jpeg	http://www.gutenberg.org/cache/epub/25309/pg25309.cover.medium.jpg	2020-06-12 23:45:20.501566	ebooks/25309
4893	image/jpeg	http://www.gutenberg.org/cache/epub/25309/pg25309.cover.small.jpg	2020-06-12 23:45:20.438561	ebooks/25309
269556	application/epub+zip	http://www.gutenberg.org/ebooks/25309.epub.noimages	2020-06-12 23:44:39.677586	ebooks/25309
83961297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25309.kindle.images	2020-06-12 23:45:18.791585	ebooks/25309
29362317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25309/25309-h.zip	2008-05-03 05:06:02	ebooks/25309
36295403	application/epub+zip	http://www.gutenberg.org/ebooks/25309.epub.images	2020-06-12 23:44:38.918421	ebooks/25309
531685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25309/25309-h/25309-h.htm	2008-05-03 05:05:54	ebooks/25309
469015	text/plain	http://www.gutenberg.org/ebooks/25309.txt.utf-8	2020-06-12 23:44:21.257615	ebooks/25309
469043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25309/25309.txt	2008-05-03 05:05:54	ebooks/25309
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/25309.rdf	2020-06-12 23:45:20.620558	ebooks/25309
279543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2531.kindle.noimages	2020-06-09 12:00:24.320334	ebooks/2531
57615	text/plain	http://www.gutenberg.org/ebooks/2531.txt.utf-8	2020-06-09 12:00:22.556271	ebooks/2531
4455	image/jpeg	http://www.gutenberg.org/cache/epub/2531/pg2531.cover.small.jpg	2020-06-09 12:00:24.463237	ebooks/2531
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/2531.rdf	2020-06-11 01:02:12.470279	ebooks/2531
22920	text/html	http://www.gutenberg.org/files/2531/2531-h.zip	2020-06-09 08:22:52	ebooks/2531
73111	application/epub+zip	http://www.gutenberg.org/ebooks/2531.epub.images	2020-06-09 12:00:23.10527	ebooks/2531
59153	text/html	http://www.gutenberg.org/files/2531/2531-h/2531-h.htm	2020-06-09 08:22:32	ebooks/2531
57614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2531/2531.txt	2020-06-09 08:22:32	ebooks/2531
73111	application/epub+zip	http://www.gutenberg.org/ebooks/2531.epub.noimages	2020-06-09 12:00:23.437255	ebooks/2531
22431	application/zip	http://www.gutenberg.org/files/2531/2531.zip	2020-06-09 08:22:52	ebooks/2531
279551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2531.kindle.images	2020-06-09 12:00:23.89034	ebooks/2531
17337	image/jpeg	http://www.gutenberg.org/cache/epub/2531/pg2531.cover.medium.jpg	2020-06-09 12:00:24.602299	ebooks/2531
360934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25310/25310-8.txt	2008-05-03 05:30:26	ebooks/25310
859438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25310.kindle.images	2020-06-12 23:45:23.760515	ebooks/25310
370895	text/plain	http://www.gutenberg.org/ebooks/25310.txt.utf-8	2020-06-12 23:45:20.728557	ebooks/25310
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/25310.rdf	2020-06-12 23:45:25.641498	ebooks/25310
4791	image/jpeg	http://www.gutenberg.org/cache/epub/25310/pg25310.cover.small.jpg	2020-06-12 23:45:25.205538	ebooks/25310
203724	application/epub+zip	http://www.gutenberg.org/ebooks/25310.epub.noimages	2020-06-12 23:45:22.481544	ebooks/25310
859430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25310.kindle.noimages	2020-06-12 23:45:25.038499	ebooks/25310
203724	application/epub+zip	http://www.gutenberg.org/ebooks/25310.epub.images	2020-06-12 23:45:21.795561	ebooks/25310
122747	application/zip	http://www.gutenberg.org/files/25310/25310-8.zip	2008-05-03 05:30:30	ebooks/25310
21071	image/jpeg	http://www.gutenberg.org/cache/epub/25310/pg25310.cover.medium.jpg	2020-06-12 23:45:25.370499	ebooks/25310
132660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25310/25310-h.zip	2008-05-03 05:30:30	ebooks/25310
435854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25310/25310-h/25310-h.htm	2008-05-03 05:30:30	ebooks/25310
79249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25311/25311.txt	2008-05-03 17:22:00	ebooks/25311
87442	application/epub+zip	http://www.gutenberg.org/ebooks/25311.epub.images	2020-06-12 23:45:26.411492	ebooks/25311
5141	image/jpeg	http://www.gutenberg.org/cache/epub/25311/pg25311.cover.small.jpg	2020-06-12 23:45:27.350473	ebooks/25311
30099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25311/25311.zip	2008-05-03 17:22:00	ebooks/25311
80450	text/plain; charset=utf-8	http://www.gutenberg.org/files/25311/25311-0.txt	2008-05-03 17:22:00	ebooks/25311
19368	image/jpeg	http://www.gutenberg.org/cache/epub/25311/pg25311.cover.medium.jpg	2020-06-12 23:45:27.497498	ebooks/25311
84587	application/epub+zip	http://www.gutenberg.org/ebooks/25311.epub.noimages	2020-06-12 23:45:27.115478	ebooks/25311
30566	application/zip	http://www.gutenberg.org/files/25311/25311-tei.zip	2008-05-04 04:09:04	ebooks/25311
141443	text/html	http://www.gutenberg.org/files/25311/25311-h/25311-h.htm	2008-05-03 17:21:00	ebooks/25311
64187	application/prs.tei	http://www.gutenberg.org/files/25311/25311-tei/25311-tei.tei	2008-05-03 17:26:00	ebooks/25311
42484	text/html	http://www.gutenberg.org/files/25311/25311-h.zip	2008-05-04 04:08:58	ebooks/25311
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/25311.rdf	2020-06-12 23:45:27.736474	ebooks/25311
30220	text/plain; charset=utf-8	http://www.gutenberg.org/files/25311/25311-0.zip	2008-05-03 17:22:00	ebooks/25311
199037	text/html	http://www.gutenberg.org/ebooks/25312.html.noimages	2020-06-12 23:45:28.30348	ebooks/25312
404792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25312.kindle.images	2020-06-12 23:45:29.875463	ebooks/25312
142366	text/plain	http://www.gutenberg.org/ebooks/25312.txt.utf-8	2020-06-12 23:45:27.840476	ebooks/25312
49636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25312/25312-8.zip	2008-05-03 09:34:34	ebooks/25312
141347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25312/25312-8.txt	2008-05-03 09:34:32	ebooks/25312
404783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25312.kindle.noimages	2020-06-12 23:45:30.675427	ebooks/25312
103891	application/epub+zip	http://www.gutenberg.org/ebooks/25312.epub.noimages	2020-06-12 23:45:29.08045	ebooks/25312
13027	image/jpeg	http://www.gutenberg.org/cache/epub/25312/pg25312.cover.medium.jpg	2020-06-12 23:45:30.964421	ebooks/25312
199037	text/html	http://www.gutenberg.org/ebooks/25312.html.images	2020-06-12 23:45:28.15646	ebooks/25312
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/25312.rdf	2020-06-12 23:45:31.189421	ebooks/25312
103892	application/epub+zip	http://www.gutenberg.org/ebooks/25312.epub.images	2020-06-12 23:45:28.709461	ebooks/25312
3526	image/jpeg	http://www.gutenberg.org/cache/epub/25312/pg25312.cover.small.jpg	2020-06-12 23:45:30.821431	ebooks/25312
251869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25313/25313-h.zip	2008-05-03 12:33:20	ebooks/25313
412478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25313/25313-h/25313-h.htm	2008-05-03 12:33:18	ebooks/25313
18006	image/jpeg	http://www.gutenberg.org/cache/epub/25313/pg25313.cover.medium.jpg	2020-06-12 23:45:35.478679	ebooks/25313
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/25313.rdf	2020-06-12 23:45:35.727658	ebooks/25313
150868	application/zip	http://www.gutenberg.org/files/25313/25313-8.zip	2008-05-03 12:33:20	ebooks/25313
296515	application/epub+zip	http://www.gutenberg.org/ebooks/25313.epub.images	2020-06-12 23:45:32.133438	ebooks/25313
231868	application/epub+zip	http://www.gutenberg.org/ebooks/25313.epub.noimages	2020-06-12 23:45:32.69445	ebooks/25313
1023813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25313.kindle.images	2020-06-12 23:45:33.942694	ebooks/25313
918462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25313.kindle.noimages	2020-06-12 23:45:35.163667	ebooks/25313
389797	text/plain	http://www.gutenberg.org/ebooks/25313.txt.utf-8	2020-06-12 23:45:31.294456	ebooks/25313
383815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25313/25313-8.txt	2008-05-03 12:33:16	ebooks/25313
4379	image/jpeg	http://www.gutenberg.org/cache/epub/25313/pg25313.cover.small.jpg	2020-06-12 23:45:35.323664	ebooks/25313
299940	text/plain; charset=utf-8	http://www.gutenberg.org/files/25314/25314-0.txt	2008-05-03 09:55:02	ebooks/25314
304178	text/html	http://www.gutenberg.org/ebooks/25314.html.noimages	2020-06-12 23:45:36.034687	ebooks/25314
676236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25314.kindle.images	2020-06-12 23:45:37.307652	ebooks/25314
127687	text/plain; charset=utf-8	http://www.gutenberg.org/files/25314/25314-0.zip	2008-05-03 09:55:04	ebooks/25314
2826	image/jpeg	http://www.gutenberg.org/cache/epub/25314/pg25314.cover.small.jpg	2020-06-12 23:45:38.061635	ebooks/25314
173640	application/epub+zip	http://www.gutenberg.org/ebooks/25314.epub.noimages	2020-06-12 23:45:36.706665	ebooks/25314
9689	image/jpeg	http://www.gutenberg.org/cache/epub/25314/pg25314.cover.medium.jpg	2020-06-12 23:45:38.202633	ebooks/25314
676228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25314.kindle.noimages	2020-06-12 23:45:37.916637	ebooks/25314
11518	application/rdf+xml	http://www.gutenberg.org/ebooks/25314.rdf	2020-06-12 23:45:38.418625	ebooks/25314
173640	application/epub+zip	http://www.gutenberg.org/ebooks/25314.epub.images	2020-06-12 23:45:36.402666	ebooks/25314
304178	text/html	http://www.gutenberg.org/ebooks/25314.html.images	2020-06-12 23:45:35.875656	ebooks/25314
828435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25315.kindle.images	2020-06-12 23:45:40.239601	ebooks/25315
163008	text/plain; charset=utf-8	http://www.gutenberg.org/files/25315/25315-0.zip	2008-05-03 11:03:32	ebooks/25315
210007	application/epub+zip	http://www.gutenberg.org/ebooks/25315.epub.noimages	2020-06-12 23:45:39.464616	ebooks/25315
325587	text/plain; charset=utf-8	http://www.gutenberg.org/files/25315/25315-0.txt	2008-05-03 11:03:30	ebooks/25315
351184	text/html	http://www.gutenberg.org/ebooks/25315.html.noimages	2020-06-12 23:45:38.750651	ebooks/25315
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/25315.rdf	2020-06-12 23:45:41.516585	ebooks/25315
828427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25315.kindle.noimages	2020-06-12 23:45:41.014615	ebooks/25315
10063	image/jpeg	http://www.gutenberg.org/cache/epub/25315/pg25315.cover.medium.jpg	2020-06-12 23:45:41.298612	ebooks/25315
210007	application/epub+zip	http://www.gutenberg.org/ebooks/25315.epub.images	2020-06-12 23:45:39.134634	ebooks/25315
2939	image/jpeg	http://www.gutenberg.org/cache/epub/25315/pg25315.cover.small.jpg	2020-06-12 23:45:41.156611	ebooks/25315
351184	text/html	http://www.gutenberg.org/ebooks/25315.html.images	2020-06-12 23:45:38.597645	ebooks/25315
401513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25316/25316-8.txt	2008-05-03 11:08:54	ebooks/25316
885827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25316.kindle.noimages	2020-06-12 23:45:44.640556	ebooks/25316
5722	image/jpeg	http://www.gutenberg.org/cache/epub/25316/pg25316.cover.small.jpg	2020-06-12 23:45:44.673568	ebooks/25316
150687	application/zip	http://www.gutenberg.org/files/25316/25316-8.zip	2008-05-03 11:15:36	ebooks/25316
456515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25316/25316-h/25316-h.htm	2008-05-03 11:08:54	ebooks/25316
955948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25316.kindle.images	2020-06-12 23:45:43.527558	ebooks/25316
235537	application/epub+zip	http://www.gutenberg.org/ebooks/25316.epub.noimages	2020-06-12 23:45:42.409626	ebooks/25316
401587	text/plain; charset=utf-8	http://www.gutenberg.org/files/25316/25316-0.txt	2008-05-03 11:08:52	ebooks/25316
150656	application/zip	http://www.gutenberg.org/files/25316/25316.zip	2008-05-03 11:15:36	ebooks/25316
39021	image/jpeg	http://www.gutenberg.org/cache/epub/25316/pg25316.cover.medium.jpg	2020-06-12 23:45:44.70555	ebooks/25316
401581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25316/25316.txt	2008-05-03 11:13:58	ebooks/25316
236013	application/zip	http://www.gutenberg.org/files/25316/25316-h.zip	2008-05-03 11:15:36	ebooks/25316
150729	application/zip	http://www.gutenberg.org/files/25316/25316-0.zip	2008-05-03 11:15:36	ebooks/25316
285170	application/epub+zip	http://www.gutenberg.org/ebooks/25316.epub.images	2020-06-12 23:45:42.040614	ebooks/25316
16421	application/rdf+xml	http://www.gutenberg.org/ebooks/25316.rdf	2020-06-12 23:45:44.79055	ebooks/25316
347075	application/epub+zip	http://www.gutenberg.org/ebooks/25317.epub.images	2020-06-12 23:45:46.90652	ebooks/25317
1593435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25317.kindle.images	2020-06-12 23:45:51.238472	ebooks/25317
599655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25317/25317-8.txt	2008-05-03 11:20:18	ebooks/25317
607170	text/plain	http://www.gutenberg.org/ebooks/25317.txt.utf-8	2020-06-12 23:45:44.905576	ebooks/25317
263443	application/zip	http://www.gutenberg.org/files/25317/25317-h.zip	2008-05-03 11:20:20	ebooks/25317
4447	image/jpeg	http://www.gutenberg.org/cache/epub/25317/pg25317.cover.small.jpg	2020-06-12 23:45:54.777426	ebooks/25317
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/25317.rdf	2020-06-12 23:45:55.785401	ebooks/25317
218243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25317/25317-8.zip	2008-05-03 11:20:20	ebooks/25317
347076	application/epub+zip	http://www.gutenberg.org/ebooks/25317.epub.noimages	2020-06-12 23:45:48.026523	ebooks/25317
1257113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25317/25317-h/25317-h.htm	2008-05-03 11:20:20	ebooks/25317
1593420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25317.kindle.noimages	2020-06-12 23:45:54.40842	ebooks/25317
17530	image/jpeg	http://www.gutenberg.org/cache/epub/25317/pg25317.cover.medium.jpg	2020-06-12 23:45:55.132417	ebooks/25317
386790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25318/25318-8.txt	2008-05-03 11:33:52	ebooks/25318
840955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25318.kindle.noimages	2020-06-12 23:45:59.284561	ebooks/25318
219027	application/epub+zip	http://www.gutenberg.org/ebooks/25318.epub.images	2020-06-12 23:45:56.833408	ebooks/25318
23240	image/jpeg	http://www.gutenberg.org/cache/epub/25318/pg25318.cover.medium.jpg	2020-06-12 23:45:59.579562	ebooks/25318
398950	text/html	http://www.gutenberg.org/ebooks/25318.html.images	2020-06-12 23:45:56.164404	ebooks/25318
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/25318.rdf	2020-06-12 23:45:59.805551	ebooks/25318
5091	image/jpeg	http://www.gutenberg.org/cache/epub/25318/pg25318.cover.small.jpg	2020-06-12 23:45:59.431564	ebooks/25318
146463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25318/25318-8.zip	2008-05-03 11:33:54	ebooks/25318
219027	application/epub+zip	http://www.gutenberg.org/ebooks/25318.epub.noimages	2020-06-12 23:45:57.280413	ebooks/25318
840963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25318.kindle.images	2020-06-12 23:45:58.281585	ebooks/25318
398950	text/html	http://www.gutenberg.org/ebooks/25318.html.noimages	2020-06-12 23:45:56.324426	ebooks/25318
389318	text/plain	http://www.gutenberg.org/ebooks/25318.txt.utf-8	2020-06-12 23:45:55.894432	ebooks/25318
278070	text/html	http://www.gutenberg.org/files/25319/25319-h/25319-h.htm	2008-05-03 11:47:06	ebooks/25319
576657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25319.kindle.noimages	2020-06-12 23:46:02.73854	ebooks/25319
35219	image/jpeg	http://www.gutenberg.org/cache/epub/25319/pg25319.cover.medium.jpg	2020-06-12 23:46:02.822546	ebooks/25319
259033	application/epub+zip	http://www.gutenberg.org/ebooks/25319.epub.images	2020-06-12 23:46:00.666572	ebooks/25319
227253	text/plain	http://www.gutenberg.org/ebooks/25319.txt.utf-8	2020-06-12 23:45:59.905573	ebooks/25319
5055	image/jpeg	http://www.gutenberg.org/cache/epub/25319/pg25319.cover.small.jpg	2020-06-12 23:46:02.782537	ebooks/25319
170292	application/zip	http://www.gutenberg.org/files/25319/25319-h.zip	2008-05-03 11:47:06	ebooks/25319
168865	application/epub+zip	http://www.gutenberg.org/ebooks/25319.epub.noimages	2020-06-12 23:46:01.263548	ebooks/25319
227070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25319/25319-8.txt	2008-05-03 11:47:04	ebooks/25319
86484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25319/25319-8.zip	2008-05-03 11:47:06	ebooks/25319
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/25319.rdf	2020-06-12 23:46:02.913528	ebooks/25319
844014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25319.kindle.images	2020-06-12 23:46:02.025529	ebooks/25319
47466	text/plain	http://www.gutenberg.org/ebooks/2532.txt.utf-8	2020-06-01 23:51:41.909867	ebooks/2532
146040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2532.kindle.images	2020-06-01 23:51:42.247883	ebooks/2532
49510	text/html	http://www.gutenberg.org/files/2532/2532-h/2532-h.htm	2005-05-17 22:31:39	ebooks/2532
19177	application/zip	http://www.gutenberg.org/files/2532/2532-h.zip	2005-05-18 13:25:18	ebooks/2532
11561	image/jpeg	http://www.gutenberg.org/cache/epub/2532/pg2532.cover.medium.jpg	2020-06-01 23:51:42.488906	ebooks/2532
3213	image/jpeg	http://www.gutenberg.org/cache/epub/2532/pg2532.cover.small.jpg	2020-06-01 23:51:42.464913	ebooks/2532
35712	application/epub+zip	http://www.gutenberg.org/ebooks/2532.epub.images	2020-06-01 23:51:41.998883	ebooks/2532
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/2532.rdf	2020-06-11 01:02:12.494281	ebooks/2532
47465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2532/2532.txt	2005-05-18 13:25:18	ebooks/2532
146034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2532.kindle.noimages	2020-06-01 23:51:42.439928	ebooks/2532
35714	application/epub+zip	http://www.gutenberg.org/ebooks/2532.epub.noimages	2020-06-01 23:51:42.057881	ebooks/2532
18589	application/zip	http://www.gutenberg.org/files/2532/2532.zip	2005-05-18 13:25:18	ebooks/2532
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/25320.rdf	2020-06-12 23:46:06.155502	ebooks/25320
244121	text/plain	http://www.gutenberg.org/ebooks/25320.txt.utf-8	2020-06-12 23:46:03.020523	ebooks/25320
287058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25320/25320-h/25320-h.htm	2008-05-03 12:42:08	ebooks/25320
140483	application/epub+zip	http://www.gutenberg.org/ebooks/25320.epub.noimages	2020-06-12 23:46:04.058499	ebooks/25320
584419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25320.kindle.images	2020-06-12 23:46:04.837486	ebooks/25320
148403	application/epub+zip	http://www.gutenberg.org/ebooks/25320.epub.images	2020-06-12 23:46:03.605505	ebooks/25320
91439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25320/25320-8.zip	2008-05-03 12:42:08	ebooks/25320
105034	application/zip	http://www.gutenberg.org/files/25320/25320-h.zip	2008-05-03 12:42:08	ebooks/25320
239138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25320/25320-8.txt	2008-05-03 12:42:06	ebooks/25320
572895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25320.kindle.noimages	2020-06-12 23:46:05.625475	ebooks/25320
14167	image/jpeg	http://www.gutenberg.org/cache/epub/25320/pg25320.cover.medium.jpg	2020-06-12 23:46:05.921473	ebooks/25320
3756	image/jpeg	http://www.gutenberg.org/cache/epub/25320/pg25320.cover.small.jpg	2020-06-12 23:46:05.773498	ebooks/25320
341696	text/plain; charset=utf-8	http://www.gutenberg.org/files/25321/25321-0.txt	2008-05-03 12:39:00	ebooks/25321
10693	image/jpeg	http://www.gutenberg.org/cache/epub/25321/pg25321.cover.medium.jpg	2020-06-12 23:46:08.787436	ebooks/25321
347897	text/html	http://www.gutenberg.org/ebooks/25321.html.images	2020-06-12 23:46:06.306502	ebooks/25321
201696	application/epub+zip	http://www.gutenberg.org/ebooks/25321.epub.noimages	2020-06-12 23:46:07.159473	ebooks/25321
11709	application/rdf+xml	http://www.gutenberg.org/ebooks/25321.rdf	2020-06-12 23:46:09.005447	ebooks/25321
789381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25321.kindle.images	2020-06-12 23:46:07.830453	ebooks/25321
2992	image/jpeg	http://www.gutenberg.org/cache/epub/25321/pg25321.cover.small.jpg	2020-06-12 23:46:08.645439	ebooks/25321
347897	text/html	http://www.gutenberg.org/ebooks/25321.html.noimages	2020-06-12 23:46:06.458501	ebooks/25321
153586	text/plain; charset=utf-8	http://www.gutenberg.org/files/25321/25321-0.zip	2008-05-03 12:39:04	ebooks/25321
789372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25321.kindle.noimages	2020-06-12 23:46:08.503444	ebooks/25321
201697	application/epub+zip	http://www.gutenberg.org/ebooks/25321.epub.images	2020-06-12 23:46:06.83846	ebooks/25321
132164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25322/25322-h/25322-h.htm	2008-05-03 16:54:52	ebooks/25322
392758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25322.kindle.noimages	2020-06-12 23:46:12.425698	ebooks/25322
114759	text/plain	http://www.gutenberg.org/ebooks/25322.txt.utf-8	2020-06-12 23:46:09.104442	ebooks/25322
99370	application/epub+zip	http://www.gutenberg.org/ebooks/25322.epub.noimages	2020-06-12 23:46:10.425428	ebooks/25322
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/25322.rdf	2020-06-12 23:46:12.975687	ebooks/25322
114780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25322/25322.txt	2008-05-03 16:54:52	ebooks/25322
4251767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25322.kindle.images	2020-06-12 23:46:11.790401	ebooks/25322
114787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25322/25322-8.txt	2008-05-03 16:54:52	ebooks/25322
15922	image/jpeg	http://www.gutenberg.org/cache/epub/25322/pg25322.cover.medium.jpg	2020-06-12 23:46:12.729685	ebooks/25322
2541023	application/epub+zip	http://www.gutenberg.org/ebooks/25322.epub.images	2020-06-12 23:46:10.004454	ebooks/25322
47276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25322/25322-8.zip	2008-05-03 16:54:56	ebooks/25322
1376114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25322/25322-h.zip	2008-05-03 16:54:56	ebooks/25322
47253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25322/25322.zip	2008-05-03 16:54:56	ebooks/25322
4245	image/jpeg	http://www.gutenberg.org/cache/epub/25322/pg25322.cover.small.jpg	2020-06-12 23:46:12.577707	ebooks/25322
752151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25323.kindle.noimages	2020-06-12 23:46:15.431654	ebooks/25323
3908	image/jpeg	http://www.gutenberg.org/cache/epub/25323/pg25323.cover.small.jpg	2020-06-12 23:46:15.577652	ebooks/25323
11068	application/rdf+xml	http://www.gutenberg.org/ebooks/25323.rdf	2020-06-12 23:46:15.942699	ebooks/25323
15521	image/jpeg	http://www.gutenberg.org/cache/epub/25323/pg25323.cover.medium.jpg	2020-06-12 23:46:15.721648	ebooks/25323
196211	application/epub+zip	http://www.gutenberg.org/ebooks/25323.epub.noimages	2020-06-12 23:46:14.086683	ebooks/25323
274128	text/plain; charset=utf-8	http://www.gutenberg.org/files/25323/25323-0.txt	2008-05-04 10:56:58	ebooks/25323
286692	text/html	http://www.gutenberg.org/ebooks/25323.html.noimages	2020-06-12 23:46:13.350677	ebooks/25323
128127	application/zip	http://www.gutenberg.org/files/25323/25323-0.zip	2008-05-04 10:57:00	ebooks/25323
196210	application/epub+zip	http://www.gutenberg.org/ebooks/25323.epub.images	2020-06-12 23:46:13.741684	ebooks/25323
752158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25323.kindle.images	2020-06-12 23:46:14.759687	ebooks/25323
286692	text/html	http://www.gutenberg.org/ebooks/25323.html.images	2020-06-12 23:46:13.207706	ebooks/25323
10131	image/jpeg	http://www.gutenberg.org/cache/epub/25324/pg25324.cover.medium.jpg	2020-06-12 23:46:20.033589	ebooks/25324
157510	application/epub+zip	http://www.gutenberg.org/ebooks/25324.epub.images	2020-06-12 23:46:17.027638	ebooks/25324
622838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25324.kindle.images	2020-06-12 23:46:18.605611	ebooks/25324
97621	text/plain; charset=utf-8	http://www.gutenberg.org/files/25324/25324-0.zip	2008-05-04 11:01:56	ebooks/25324
622831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25324.kindle.noimages	2020-06-12 23:46:19.754594	ebooks/25324
198826	text/plain; charset=utf-8	http://www.gutenberg.org/files/25324/25324-0.txt	2008-05-04 11:01:52	ebooks/25324
289300	text/html	http://www.gutenberg.org/ebooks/25324.html.noimages	2020-06-12 23:46:16.470639	ebooks/25324
289300	text/html	http://www.gutenberg.org/ebooks/25324.html.images	2020-06-12 23:46:16.29668	ebooks/25324
3017	image/jpeg	http://www.gutenberg.org/cache/epub/25324/pg25324.cover.small.jpg	2020-06-12 23:46:19.895594	ebooks/25324
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/25324.rdf	2020-06-12 23:46:20.245588	ebooks/25324
157511	application/epub+zip	http://www.gutenberg.org/ebooks/25324.epub.noimages	2020-06-12 23:46:17.455637	ebooks/25324
358973	application/zip	http://www.gutenberg.org/files/25325/25325-8.zip	2008-05-04 11:33:46	ebooks/25325
2895139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25325.kindle.images	2020-06-12 23:46:24.624544	ebooks/25325
905511	text/plain	http://www.gutenberg.org/ebooks/25325.txt.utf-8	2020-06-12 23:46:20.364637	ebooks/25325
22313	image/jpeg	http://www.gutenberg.org/cache/epub/25325/pg25325.cover.medium.jpg	2020-06-12 23:46:27.050499	ebooks/25325
966762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25325/25325-h/25325-h.htm	2008-05-04 11:33:44	ebooks/25325
905377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25325/25325-8.txt	2008-05-04 11:33:44	ebooks/25325
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/25325.rdf	2020-06-12 23:46:27.333498	ebooks/25325
1785066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25325.kindle.noimages	2020-06-12 23:46:26.702507	ebooks/25325
445044	application/epub+zip	http://www.gutenberg.org/ebooks/25325.epub.noimages	2020-06-12 23:46:22.374597	ebooks/25325
358752	application/zip	http://www.gutenberg.org/files/25325/25325.zip	2008-05-04 11:33:46	ebooks/25325
905437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25325/25325.txt	2008-05-04 11:33:44	ebooks/25325
888234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25325/25325-h.zip	2008-05-04 11:33:46	ebooks/25325
1146421	application/epub+zip	http://www.gutenberg.org/ebooks/25325.epub.images	2020-06-12 23:46:21.612593	ebooks/25325
4991	image/jpeg	http://www.gutenberg.org/cache/epub/25325/pg25325.cover.small.jpg	2020-06-12 23:46:26.878507	ebooks/25325
527927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25326/25326-8.txt	2008-05-04 17:01:38	ebooks/25326
308428	application/epub+zip	http://www.gutenberg.org/ebooks/25326.epub.noimages	2020-06-12 23:46:32.581443	ebooks/25326
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/25326.rdf	2020-06-12 23:46:46.707456	ebooks/25326
7080189	application/zip	http://www.gutenberg.org/files/25326/25326-h.zip	2008-05-04 17:02:18	ebooks/25326
188509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25326/25326.zip	2008-05-04 17:02:16	ebooks/25326
188625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25326/25326-8.zip	2008-05-04 17:02:16	ebooks/25326
527980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25326/25326.txt	2008-05-04 17:01:18	ebooks/25326
6352	image/jpeg	http://www.gutenberg.org/cache/epub/25326/pg25326.cover.small.jpg	2020-06-12 23:46:46.080487	ebooks/25326
16137238	application/epub+zip	http://www.gutenberg.org/ebooks/25326.epub.images	2020-06-12 23:46:30.699454	ebooks/25326
35263	image/jpeg	http://www.gutenberg.org/cache/epub/25326/pg25326.cover.medium.jpg	2020-06-12 23:46:46.309469	ebooks/25326
37001100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25326.kindle.images	2020-06-12 23:46:44.336484	ebooks/25326
1100642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25326.kindle.noimages	2020-06-12 23:46:45.843472	ebooks/25326
528018	text/plain	http://www.gutenberg.org/ebooks/25326.txt.utf-8	2020-06-12 23:46:27.444521	ebooks/25326
625625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25326/25326-h/25326-h.htm	2008-05-04 15:34:02	ebooks/25326
1688653	text/plain; charset=utf-8	http://www.gutenberg.org/files/25327/25327-0.txt	2008-05-05 04:06:42	ebooks/25327
1695243	text/html	http://www.gutenberg.org/ebooks/25327.html.noimages	2020-06-12 23:46:47.316462	ebooks/25327
3412641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25327.kindle.images	2020-06-12 23:46:50.429407	ebooks/25327
835245	application/epub+zip	http://www.gutenberg.org/ebooks/25327.epub.images	2020-06-12 23:46:47.99744	ebooks/25327
3216	image/jpeg	http://www.gutenberg.org/cache/epub/25327/pg25327.cover.small.jpg	2020-06-12 23:46:52.539677	ebooks/25327
1695243	text/html	http://www.gutenberg.org/ebooks/25327.html.images	2020-06-12 23:46:46.99745	ebooks/25327
742985	application/zip	http://www.gutenberg.org/files/25327/25327-0.zip	2008-05-05 04:06:46	ebooks/25327
11347	application/rdf+xml	http://www.gutenberg.org/ebooks/25327.rdf	2020-06-12 23:46:52.896672	ebooks/25327
835245	application/epub+zip	http://www.gutenberg.org/ebooks/25327.epub.noimages	2020-06-12 23:46:48.462511	ebooks/25327
11904	image/jpeg	http://www.gutenberg.org/cache/epub/25327/pg25327.cover.medium.jpg	2020-06-12 23:46:52.679679	ebooks/25327
3412633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25327.kindle.noimages	2020-06-12 23:46:52.394675	ebooks/25327
716497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25328.kindle.noimages	2020-06-12 23:46:55.03664	ebooks/25328
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/25328.rdf	2020-06-12 23:46:55.532643	ebooks/25328
141693	application/zip	http://www.gutenberg.org/files/25328/25328-0.zip	2008-05-05 04:14:06	ebooks/25328
2477	image/jpeg	http://www.gutenberg.org/cache/epub/25328/pg25328.cover.small.jpg	2020-06-12 23:46:55.176644	ebooks/25328
178674	application/epub+zip	http://www.gutenberg.org/ebooks/25328.epub.images	2020-06-12 23:46:53.49867	ebooks/25328
8379	image/jpeg	http://www.gutenberg.org/cache/epub/25328/pg25328.cover.medium.jpg	2020-06-12 23:46:55.316646	ebooks/25328
288305	text/html	http://www.gutenberg.org/ebooks/25328.html.noimages	2020-06-12 23:46:53.173667	ebooks/25328
284864	text/plain; charset=utf-8	http://www.gutenberg.org/files/25328/25328-0.txt	2008-05-05 04:14:02	ebooks/25328
716506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25328.kindle.images	2020-06-12 23:46:54.405652	ebooks/25328
178673	application/epub+zip	http://www.gutenberg.org/ebooks/25328.epub.noimages	2020-06-12 23:46:53.776684	ebooks/25328
288305	text/html	http://www.gutenberg.org/ebooks/25328.html.images	2020-06-12 23:46:53.035671	ebooks/25328
149331	text/plain; charset=utf-8	http://www.gutenberg.org/files/25329/25329-0.txt	2008-05-05 04:18:46	ebooks/25329
152997	text/html	http://www.gutenberg.org/ebooks/25329.html.noimages	2020-06-12 23:46:55.778656	ebooks/25329
413679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25329.kindle.images	2020-06-12 23:46:56.808688	ebooks/25329
11460	application/rdf+xml	http://www.gutenberg.org/ebooks/25329.rdf	2020-06-12 23:46:57.777606	ebooks/25329
152997	text/html	http://www.gutenberg.org/ebooks/25329.html.images	2020-06-12 23:46:55.65965	ebooks/25329
65172	application/zip	http://www.gutenberg.org/files/25329/25329-0.zip	2008-05-05 04:18:50	ebooks/25329
2868	image/jpeg	http://www.gutenberg.org/cache/epub/25329/pg25329.cover.small.jpg	2020-06-12 23:46:57.424628	ebooks/25329
413672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25329.kindle.noimages	2020-06-12 23:46:57.285613	ebooks/25329
102340	application/epub+zip	http://www.gutenberg.org/ebooks/25329.epub.noimages	2020-06-12 23:46:56.333639	ebooks/25329
102339	application/epub+zip	http://www.gutenberg.org/ebooks/25329.epub.images	2020-06-12 23:46:56.069638	ebooks/25329
9626	image/jpeg	http://www.gutenberg.org/cache/epub/25329/pg25329.cover.medium.jpg	2020-06-12 23:46:57.563614	ebooks/25329
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/2533.rdf	2020-06-11 01:02:12.517281	ebooks/2533
141037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2533.kindle.images	2020-06-01 23:51:43.117085	ebooks/2533
141028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2533.kindle.noimages	2020-06-01 23:51:43.310048	ebooks/2533
17750	text/html	http://www.gutenberg.org/files/2533/2533-h.zip	2015-01-11 02:48:47	ebooks/2533
16666	text/plain; charset=utf-8	http://www.gutenberg.org/files/2533/2533-0.zip	2015-01-11 02:48:47	ebooks/2533
45776	text/html	http://www.gutenberg.org/files/2533/2533-h/2533-h.htm	2015-01-11 02:46:48	ebooks/2533
35044	application/epub+zip	http://www.gutenberg.org/ebooks/2533.epub.noimages	2020-06-01 23:51:42.922061	ebooks/2533
3175	image/jpeg	http://www.gutenberg.org/cache/epub/2533/pg2533.cover.small.jpg	2020-06-01 23:51:43.335068	ebooks/2533
11394	image/jpeg	http://www.gutenberg.org/cache/epub/2533/pg2533.cover.medium.jpg	2020-06-01 23:51:43.359074	ebooks/2533
42512	text/plain; charset=utf-8	http://www.gutenberg.org/files/2533/2533-0.txt	2015-01-11 02:46:32	ebooks/2533
35045	application/epub+zip	http://www.gutenberg.org/ebooks/2533.epub.images	2020-06-01 23:51:42.762886	ebooks/2533
312833	text/plain	http://www.gutenberg.org/ebooks/25330.txt.utf-8	2020-06-12 23:46:57.884625	ebooks/25330
308405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25330/25330-8.txt	2008-05-05 07:24:44	ebooks/25330
172421	application/zip	http://www.gutenberg.org/files/25330/25330-h.zip	2013-03-17 09:01:12	ebooks/25330
126467	application/zip	http://www.gutenberg.org/files/25330/25330-8.zip	2008-05-05 07:24:46	ebooks/25330
5122	image/jpeg	http://www.gutenberg.org/cache/epub/25330/pg25330.cover.small.jpg	2020-06-12 23:47:01.923552	ebooks/25330
250913	application/epub+zip	http://www.gutenberg.org/ebooks/25330.epub.images	2020-06-12 23:46:58.860704	ebooks/25330
23044	image/jpeg	http://www.gutenberg.org/cache/epub/25330/pg25330.cover.medium.jpg	2020-06-12 23:47:02.083576	ebooks/25330
870699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25330.kindle.images	2020-06-12 23:47:00.707569	ebooks/25330
807132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25330.kindle.noimages	2020-06-12 23:47:01.760557	ebooks/25330
214846	application/epub+zip	http://www.gutenberg.org/ebooks/25330.epub.noimages	2020-06-12 23:46:59.644594	ebooks/25330
12633410	application/zip	http://www.gutenberg.org/files/25330/25330-page-images.zip	2019-06-30 10:31:41	ebooks/25330
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/25330.rdf	2020-06-12 23:47:02.345546	ebooks/25330
387614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25330/25330-h/25330-h.htm	2013-03-17 08:57:52	ebooks/25330
2784	image/jpeg	http://www.gutenberg.org/cache/epub/25331/pg25331.cover.small.jpg	2020-06-12 23:47:04.987521	ebooks/25331
429562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25331.kindle.images	2020-06-12 23:47:04.171528	ebooks/25331
165590	text/plain	http://www.gutenberg.org/ebooks/25331.txt.utf-8	2020-06-12 23:47:02.448578	ebooks/25331
117095	application/epub+zip	http://www.gutenberg.org/ebooks/25331.epub.noimages	2020-06-12 23:47:03.502539	ebooks/25331
117094	application/epub+zip	http://www.gutenberg.org/ebooks/25331.epub.images	2020-06-12 23:47:03.159543	ebooks/25331
158671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25331/25331-8.txt	2008-05-05 04:27:22	ebooks/25331
184110	text/html	http://www.gutenberg.org/ebooks/25331.html.noimages	2020-06-12 23:47:02.785562	ebooks/25331
429555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25331.kindle.noimages	2020-06-12 23:47:04.84452	ebooks/25331
13936	application/rdf+xml	http://www.gutenberg.org/ebooks/25331.rdf	2020-06-12 23:47:05.351536	ebooks/25331
10699	image/jpeg	http://www.gutenberg.org/cache/epub/25331/pg25331.cover.medium.jpg	2020-06-12 23:47:05.128517	ebooks/25331
63517	application/zip	http://www.gutenberg.org/files/25331/25331-8.zip	2008-05-05 04:27:24	ebooks/25331
184110	text/html	http://www.gutenberg.org/ebooks/25331.html.images	2020-06-12 23:47:02.657563	ebooks/25331
99976	text/plain; charset=utf-8	http://www.gutenberg.org/files/25332/25332-0.txt	2008-05-05 05:17:20	ebooks/25332
335241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25332.kindle.images	2020-06-12 23:47:06.688491	ebooks/25332
3283	image/jpeg	http://www.gutenberg.org/cache/epub/25332/pg25332.cover.small.jpg	2020-06-12 23:47:07.316483	ebooks/25332
43446	text/plain; charset=utf-8	http://www.gutenberg.org/files/25332/25332-0.zip	2008-05-05 05:17:22	ebooks/25332
84345	application/epub+zip	http://www.gutenberg.org/ebooks/25332.epub.images	2020-06-12 23:47:05.908509	ebooks/25332
110351	text/html	http://www.gutenberg.org/ebooks/25332.html.images	2020-06-12 23:47:05.483516	ebooks/25332
110351	text/html	http://www.gutenberg.org/ebooks/25332.html.noimages	2020-06-12 23:47:05.593514	ebooks/25332
84346	application/epub+zip	http://www.gutenberg.org/ebooks/25332.epub.noimages	2020-06-12 23:47:06.205502	ebooks/25332
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/25332.rdf	2020-06-12 23:47:07.672478	ebooks/25332
11480	image/jpeg	http://www.gutenberg.org/cache/epub/25332/pg25332.cover.medium.jpg	2020-06-12 23:47:07.456494	ebooks/25332
335234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25332.kindle.noimages	2020-06-12 23:47:07.173488	ebooks/25332
203909	text/plain	http://www.gutenberg.org/ebooks/25333.txt.utf-8	2020-06-12 23:47:07.772476	ebooks/25333
219443	application/zip	http://www.gutenberg.org/files/25333/25333-h.zip	2008-05-05 05:34:38	ebooks/25333
236165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25333/25333-h/25333-h.htm	2008-05-05 05:22:12	ebooks/25333
157905	application/epub+zip	http://www.gutenberg.org/ebooks/25333.epub.noimages	2020-06-12 23:47:08.808464	ebooks/25333
776151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25333.kindle.images	2020-06-12 23:47:09.668462	ebooks/25333
77306	application/zip	http://www.gutenberg.org/files/25333/25333-8.zip	2008-05-05 05:34:38	ebooks/25333
295237	application/epub+zip	http://www.gutenberg.org/ebooks/25333.epub.images	2020-06-12 23:47:08.358508	ebooks/25333
567811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25333.kindle.noimages	2020-06-12 23:47:10.515444	ebooks/25333
4116	image/jpeg	http://www.gutenberg.org/cache/epub/25333/pg25333.cover.small.jpg	2020-06-12 23:47:10.665443	ebooks/25333
77278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25333/25333.zip	2008-05-05 05:34:38	ebooks/25333
203929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25333/25333.txt	2008-05-05 05:24:38	ebooks/25333
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/25333.rdf	2020-06-12 23:47:11.053434	ebooks/25333
14187	image/jpeg	http://www.gutenberg.org/cache/epub/25333/pg25333.cover.medium.jpg	2020-06-12 23:47:10.814447	ebooks/25333
203927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25333/25333-8.txt	2008-05-05 05:22:12	ebooks/25333
790030	application/epub+zip	http://www.gutenberg.org/ebooks/25334.epub.images	2020-06-12 23:47:11.724435	ebooks/25334
417332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25334/25334.txt	2008-05-05 05:31:48	ebooks/25334
1724806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25334.kindle.images	2020-06-12 23:47:13.055411	ebooks/25334
417323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25334/25334-8.txt	2008-05-05 05:30:46	ebooks/25334
229816	application/epub+zip	http://www.gutenberg.org/ebooks/25334.epub.noimages	2020-06-12 23:47:12.023433	ebooks/25334
5969	image/jpeg	http://www.gutenberg.org/cache/epub/25334/pg25334.cover.small.jpg	2020-06-12 23:47:14.026398	ebooks/25334
590248	application/zip	http://www.gutenberg.org/files/25334/25334-h.zip	2008-05-05 05:32:14	ebooks/25334
154733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25334/25334-8.zip	2008-05-05 05:32:14	ebooks/25334
154710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25334/25334.zip	2008-05-05 05:32:14	ebooks/25334
16194	application/rdf+xml	http://www.gutenberg.org/ebooks/25334.rdf	2020-06-12 23:47:14.125395	ebooks/25334
42940	image/jpeg	http://www.gutenberg.org/cache/epub/25334/pg25334.cover.medium.jpg	2020-06-12 23:47:14.052401	ebooks/25334
449372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25334/25334-h/25334-h.htm	2008-05-05 05:30:46	ebooks/25334
858708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25334.kindle.noimages	2020-06-12 23:47:13.998398	ebooks/25334
417310	text/plain	http://www.gutenberg.org/ebooks/25334.txt.utf-8	2020-06-12 23:47:11.160433	ebooks/25334
1723929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25335/25335-8.txt	2008-05-05 05:38:22	ebooks/25335
664856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25335/25335-8.zip	2008-05-05 05:38:26	ebooks/25335
16416	image/jpeg	http://www.gutenberg.org/cache/epub/25335/pg25335.cover.medium.jpg	2020-06-12 23:47:29.990467	ebooks/25335
835179	application/epub+zip	http://www.gutenberg.org/ebooks/25335.epub.images	2020-06-12 23:47:17.044589	ebooks/25335
1770156	text/plain	http://www.gutenberg.org/ebooks/25335.txt.utf-8	2020-06-12 23:47:14.26543	ebooks/25335
3958	image/jpeg	http://www.gutenberg.org/cache/epub/25335/pg25335.cover.small.jpg	2020-06-12 23:47:29.597404	ebooks/25335
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/25335.rdf	2020-06-12 23:47:30.795681	ebooks/25335
835178	application/epub+zip	http://www.gutenberg.org/ebooks/25335.epub.noimages	2020-06-12 23:47:18.487557	ebooks/25335
723564	application/zip	http://www.gutenberg.org/files/25335/25335-h.zip	2008-05-05 05:38:26	ebooks/25335
3565561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25335.kindle.images	2020-06-12 23:47:23.833476	ebooks/25335
2254090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25335/25335-h/25335-h.htm	2008-05-05 05:38:26	ebooks/25335
3565552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25335.kindle.noimages	2020-06-12 23:47:29.182406	ebooks/25335
64418	text/html	http://www.gutenberg.org/ebooks/25336.html.images	2020-06-12 23:47:31.036684	ebooks/25336
74974	application/epub+zip	http://www.gutenberg.org/ebooks/25336.epub.images	2020-06-12 23:47:31.498679	ebooks/25336
74977	application/epub+zip	http://www.gutenberg.org/ebooks/25336.epub.noimages	2020-06-12 23:47:31.845673	ebooks/25336
17501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25336/25336-8.zip	2008-05-05 05:45:52	ebooks/25336
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/25336.rdf	2020-06-12 23:47:33.364649	ebooks/25336
270042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25336.kindle.images	2020-06-12 23:47:32.358665	ebooks/25336
64418	text/html	http://www.gutenberg.org/ebooks/25336.html.noimages	2020-06-12 23:47:31.143679	ebooks/25336
4517	image/jpeg	http://www.gutenberg.org/cache/epub/25336/pg25336.cover.small.jpg	2020-06-12 23:47:33.00968	ebooks/25336
17818	image/jpeg	http://www.gutenberg.org/cache/epub/25336/pg25336.cover.medium.jpg	2020-06-12 23:47:33.148657	ebooks/25336
46172	text/plain	http://www.gutenberg.org/ebooks/25336.txt.utf-8	2020-06-12 23:47:30.8917	ebooks/25336
270037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25336.kindle.noimages	2020-06-12 23:47:32.870672	ebooks/25336
45640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25336/25336-8.txt	2008-05-05 05:45:46	ebooks/25336
998839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25337.kindle.images	2020-06-12 23:47:36.234612	ebooks/25337
250059	application/epub+zip	http://www.gutenberg.org/ebooks/25337.epub.noimages	2020-06-12 23:47:34.874661	ebooks/25337
5589	image/jpeg	http://www.gutenberg.org/cache/epub/25337/pg25337.cover.small.jpg	2020-06-12 23:47:37.765595	ebooks/25337
472226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25337/25337.txt	2008-05-05 05:52:18	ebooks/25337
26326	image/jpeg	http://www.gutenberg.org/cache/epub/25337/pg25337.cover.medium.jpg	2020-06-12 23:47:37.9196	ebooks/25337
162719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25337/25337.zip	2008-05-05 05:52:18	ebooks/25337
170705	application/zip	http://www.gutenberg.org/files/25337/25337-h.zip	2008-05-05 05:52:18	ebooks/25337
250059	application/epub+zip	http://www.gutenberg.org/ebooks/25337.epub.images	2020-06-12 23:47:34.275654	ebooks/25337
503106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25337/25337-h/25337-h.htm	2008-05-05 05:52:18	ebooks/25337
472198	text/plain	http://www.gutenberg.org/ebooks/25337.txt.utf-8	2020-06-12 23:47:33.470688	ebooks/25337
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/25337.rdf	2020-06-12 23:47:38.168586	ebooks/25337
998831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25337.kindle.noimages	2020-06-12 23:47:37.608593	ebooks/25337
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/25338.rdf	2020-06-12 23:47:41.159553	ebooks/25338
300524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25338/25338-h/25338-h.htm	2008-05-05 12:21:54	ebooks/25338
464875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25338/25338-h.zip	2008-05-05 12:23:57	ebooks/25338
28128	image/jpeg	http://www.gutenberg.org/cache/epub/25338/pg25338.cover.medium.jpg	2020-06-12 23:47:41.049549	ebooks/25338
3576	image/jpeg	http://www.gutenberg.org/cache/epub/25338/pg25338.cover.small.jpg	2020-06-12 23:47:40.997557	ebooks/25338
1542325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25338.kindle.images	2020-06-12 23:47:40.151576	ebooks/25338
572080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25338.kindle.noimages	2020-06-12 23:47:40.944562	ebooks/25338
86066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25338/25338-8.zip	2008-05-05 12:19:45	ebooks/25338
161062	application/epub+zip	http://www.gutenberg.org/ebooks/25338.epub.noimages	2020-06-12 23:47:39.202596	ebooks/25338
260999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25338/25338-8.txt	2008-05-05 12:19:45	ebooks/25338
260970	text/plain	http://www.gutenberg.org/ebooks/25338.txt.utf-8	2020-06-12 23:47:38.269597	ebooks/25338
261013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25338/25338.txt	2008-05-05 12:19:45	ebooks/25338
86058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25338/25338.zip	2008-05-05 12:19:45	ebooks/25338
547173	application/epub+zip	http://www.gutenberg.org/ebooks/25338.epub.images	2020-06-12 23:47:38.800615	ebooks/25338
28081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25339/25339.zip	2008-05-05 09:24:44	ebooks/25339
84269	application/epub+zip	http://www.gutenberg.org/ebooks/25339.epub.images	2020-06-12 23:47:41.721547	ebooks/25339
72672	text/plain	http://www.gutenberg.org/ebooks/25339.txt.utf-8	2020-06-12 23:47:41.25955	ebooks/25339
83481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25339/25339-h/25339-h.htm	2008-05-05 09:24:42	ebooks/25339
15584	image/jpeg	http://www.gutenberg.org/cache/epub/25339/pg25339.cover.medium.jpg	2020-06-12 23:47:43.504518	ebooks/25339
30853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25339/25339-h.zip	2008-05-05 09:24:44	ebooks/25339
303635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25339.kindle.noimages	2020-06-12 23:47:43.216528	ebooks/25339
4095	image/jpeg	http://www.gutenberg.org/cache/epub/25339/pg25339.cover.small.jpg	2020-06-12 23:47:43.361536	ebooks/25339
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/25339.rdf	2020-06-12 23:47:43.731533	ebooks/25339
303639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25339.kindle.images	2020-06-12 23:47:42.715537	ebooks/25339
72700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25339/25339.txt	2008-05-05 09:24:42	ebooks/25339
84269	application/epub+zip	http://www.gutenberg.org/ebooks/25339.epub.noimages	2020-06-12 23:47:42.212538	ebooks/25339
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/2534.rdf	2020-06-11 01:02:12.542279	ebooks/2534
3391	image/jpeg	http://www.gutenberg.org/cache/epub/2534/pg2534.cover.small.jpg	2020-06-01 23:51:44.349032	ebooks/2534
66985	application/epub+zip	http://www.gutenberg.org/ebooks/2534.epub.images	2020-06-01 23:51:43.606067	ebooks/2534
50406	text/html	http://www.gutenberg.org/files/2534/2534-h.zip	2005-05-08 14:18:57	ebooks/2534
134917	text/html	http://www.gutenberg.org/files/2534/2534-h/2534-h.htm	2005-05-08 14:17:22	ebooks/2534
12716	image/jpeg	http://www.gutenberg.org/cache/epub/2534/pg2534.cover.medium.jpg	2020-06-01 23:51:44.373053	ebooks/2534
278825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2534.kindle.images	2020-06-01 23:51:44.001042	ebooks/2534
66985	application/epub+zip	http://www.gutenberg.org/ebooks/2534.epub.noimages	2020-06-01 23:51:43.681064	ebooks/2534
278817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2534.kindle.noimages	2020-06-01 23:51:44.322044	ebooks/2534
48955	application/zip	http://www.gutenberg.org/files/2534/2534.zip	2005-05-08 14:18:57	ebooks/2534
125049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2534/2534.txt	2005-05-08 14:18:57	ebooks/2534
125050	text/plain	http://www.gutenberg.org/ebooks/2534.txt.utf-8	2020-06-01 23:51:43.471046	ebooks/2534
23378	image/jpeg	http://www.gutenberg.org/cache/epub/25340/pg25340.cover.medium.jpg	2020-06-12 23:48:04.569451	ebooks/25340
416004	application/zip	http://www.gutenberg.org/files/25340/25340.zip	2008-05-05 09:39:50	ebooks/25340
5727	image/jpeg	http://www.gutenberg.org/cache/epub/25340/pg25340.cover.small.jpg	2020-06-12 23:48:04.150468	ebooks/25340
16896	application/rdf+xml	http://www.gutenberg.org/ebooks/25340.rdf	2020-06-12 23:48:05.443456	ebooks/25340
1022072	text/plain; charset=utf-8	http://www.gutenberg.org/files/25340/25340-0.txt	2008-05-05 09:35:50	ebooks/25340
384477	application/epub+zip	http://www.gutenberg.org/ebooks/25353.epub.noimages	2020-06-12 23:49:19.514492	ebooks/25353
2928271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25340.kindle.noimages	2020-06-12 23:48:03.715497	ebooks/25340
420383	text/plain; charset=utf-8	http://www.gutenberg.org/files/25340/25340-0.zip	2008-05-05 09:39:50	ebooks/25340
1604196	text/html	http://www.gutenberg.org/files/25340/25340-h/25340-h.htm	2008-05-05 09:35:52	ebooks/25340
2928282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25340.kindle.images	2020-06-12 23:47:56.056557	ebooks/25340
1019177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25340/25340.txt	2008-05-05 09:38:28	ebooks/25340
498418	text/html	http://www.gutenberg.org/files/25340/25340-h.zip	2008-05-05 09:39:50	ebooks/25340
605293	application/epub+zip	http://www.gutenberg.org/ebooks/25340.epub.noimages	2020-06-12 23:47:48.396469	ebooks/25340
1018676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25340/25340-8.txt	2008-05-05 09:38:28	ebooks/25340
416912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25340/25340-8.zip	2008-05-05 09:39:50	ebooks/25340
605292	application/epub+zip	http://www.gutenberg.org/ebooks/25340.epub.images	2020-06-12 23:47:46.46049	ebooks/25340
12824	image/jpeg	http://www.gutenberg.org/cache/epub/25341/pg25341.cover.medium.jpg	2020-06-12 23:48:20.779573	ebooks/25341
1271117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25341.kindle.noimages	2020-06-12 23:48:20.28057	ebooks/25341
12161229	application/epub+zip	http://www.gutenberg.org/ebooks/25341.epub.images	2020-06-12 23:48:08.416417	ebooks/25341
189097	application/zip	http://www.gutenberg.org/files/25341/25341-8.zip	2008-05-05 12:58:40	ebooks/25341
333921	application/epub+zip	http://www.gutenberg.org/ebooks/25341.epub.noimages	2020-06-12 23:48:09.684414	ebooks/25341
565294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25341/25341.txt	2008-05-05 12:58:40	ebooks/25341
565282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25341/25341-8.txt	2008-05-05 12:58:40	ebooks/25341
189066	application/zip	http://www.gutenberg.org/files/25341/25341.zip	2008-05-05 12:58:40	ebooks/25341
565275	text/plain	http://www.gutenberg.org/ebooks/25341.txt.utf-8	2020-06-12 23:48:05.554467	ebooks/25341
3234	image/jpeg	http://www.gutenberg.org/cache/epub/25341/pg25341.cover.small.jpg	2020-06-12 23:48:20.532545	ebooks/25341
28020570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25341.kindle.images	2020-06-12 23:48:17.527588	ebooks/25341
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/25341.rdf	2020-06-12 23:48:21.217539	ebooks/25341
9171160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25341/25341-h.zip	2008-05-05 13:04:47	ebooks/25341
878532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25341/25341-h/25341-h.htm	2008-05-05 13:01:00	ebooks/25341
257149	application/epub+zip	http://www.gutenberg.org/ebooks/25342.epub.noimages	2020-06-12 23:48:23.035522	ebooks/25342
21183	image/jpeg	http://www.gutenberg.org/cache/epub/25342/pg25342.cover.medium.jpg	2020-06-12 23:48:26.590467	ebooks/25342
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/25342.rdf	2020-06-12 23:48:26.834465	ebooks/25342
463552	text/plain	http://www.gutenberg.org/ebooks/25342.txt.utf-8	2020-06-12 23:48:21.329536	ebooks/25342
366898	application/zip	http://www.gutenberg.org/files/25342/25342-h.zip	2008-05-05 10:19:14	ebooks/25342
179276	application/zip	http://www.gutenberg.org/files/25342/25342.zip	2008-05-05 10:19:14	ebooks/25342
1384762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25342.kindle.images	2020-06-12 23:48:24.966542	ebooks/25342
1026339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25342.kindle.noimages	2020-06-12 23:48:26.284487	ebooks/25342
4849	image/jpeg	http://www.gutenberg.org/cache/epub/25342/pg25342.cover.small.jpg	2020-06-12 23:48:26.438469	ebooks/25342
179302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25342/25342-8.zip	2008-05-05 10:19:14	ebooks/25342
417019	application/epub+zip	http://www.gutenberg.org/ebooks/25342.epub.images	2020-06-12 23:48:22.384536	ebooks/25342
501060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25342/25342-h/25342-h.htm	2008-05-05 10:19:14	ebooks/25342
463577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25342/25342-8.txt	2008-05-05 10:19:14	ebooks/25342
463580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25342/25342.txt	2008-05-05 10:19:14	ebooks/25342
113874	text/html	http://www.gutenberg.org/files/25343/25343-h/25343-h.htm	2008-05-05 10:40:34	ebooks/25343
3247399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25343.kindle.images	2020-06-12 23:48:29.958439	ebooks/25343
1414958	application/epub+zip	http://www.gutenberg.org/ebooks/25343.epub.images	2020-06-12 23:48:28.086506	ebooks/25343
98177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25343/25343-8.txt	2008-05-05 10:40:32	ebooks/25343
19529	image/jpeg	http://www.gutenberg.org/cache/epub/25343/pg25343.cover.medium.jpg	2020-06-12 23:48:30.804422	ebooks/25343
98276	text/plain	http://www.gutenberg.org/ebooks/25343.txt.utf-8	2020-06-12 23:48:26.935471	ebooks/25343
102683	application/epub+zip	http://www.gutenberg.org/ebooks/25343.epub.noimages	2020-06-12 23:48:28.873451	ebooks/25343
698368	text/html	http://www.gutenberg.org/files/25343/25343-h.zip	2008-05-05 10:40:36	ebooks/25343
4709	image/jpeg	http://www.gutenberg.org/cache/epub/25343/pg25343.cover.small.jpg	2020-06-12 23:48:30.656419	ebooks/25343
386663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25343.kindle.noimages	2020-06-12 23:48:30.507416	ebooks/25343
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/25343.rdf	2020-06-12 23:48:31.035413	ebooks/25343
38595	application/zip	http://www.gutenberg.org/files/25343/25343-8.zip	2008-05-05 10:40:34	ebooks/25343
13844717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25344.kindle.images	2020-06-12 23:48:36.701576	ebooks/25344
521786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25344/25344.txt	2015-01-23 06:02:24	ebooks/25344
4155	image/jpeg	http://www.gutenberg.org/cache/epub/25344/pg25344.cover.small.jpg	2020-06-12 23:48:38.342529	ebooks/25344
202987	text/plain; charset=utf-8	http://www.gutenberg.org/files/25344/25344-0.zip	2015-01-23 06:03:36	ebooks/25344
521794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25344/25344-8.txt	2015-01-23 06:02:22	ebooks/25344
285102	application/epub+zip	http://www.gutenberg.org/ebooks/25344.epub.noimages	2020-06-12 23:48:33.203383	ebooks/25344
525464	text/plain; charset=utf-8	http://www.gutenberg.org/files/25344/25344-0.txt	2015-01-23 06:02:24	ebooks/25344
20348	application/rdf+xml	http://www.gutenberg.org/ebooks/25344.rdf	2020-06-12 23:48:38.816509	ebooks/25344
588958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25344/25344-h/25344-h.htm	2015-01-23 06:02:24	ebooks/25344
1123568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25344.kindle.noimages	2020-06-12 23:48:38.164534	ebooks/25344
6189278	application/epub+zip	http://www.gutenberg.org/ebooks/25344.epub.images	2020-06-12 23:48:32.473406	ebooks/25344
15078	image/jpeg	http://www.gutenberg.org/cache/epub/25344/pg25344.cover.medium.jpg	2020-06-12 23:48:38.51652	ebooks/25344
4194726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25344/25344-h.zip	2015-01-23 06:03:36	ebooks/25344
202541	application/zip	http://www.gutenberg.org/files/25344/25344-8.zip	2015-01-23 06:03:36	ebooks/25344
202524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25344/25344.zip	2015-01-23 06:03:36	ebooks/25344
2313198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25345.kindle.images	2020-06-12 23:48:43.80346	ebooks/25345
636350	application/epub+zip	http://www.gutenberg.org/ebooks/25345.epub.images	2020-06-12 23:48:40.06553	ebooks/25345
437006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25345/25345.zip	2008-05-05 15:29:36	ebooks/25345
1149203	text/plain; charset=utf-8	http://www.gutenberg.org/files/25345/25345-0.txt	2008-05-05 15:29:08	ebooks/25345
3916	image/jpeg	http://www.gutenberg.org/cache/epub/25345/pg25345.cover.small.jpg	2020-06-12 23:48:46.709415	ebooks/25345
2178585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25345.kindle.noimages	2020-06-12 23:48:46.533412	ebooks/25345
1136899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25345/25345-8.txt	2008-05-05 15:29:30	ebooks/25345
1137201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25345/25345.txt	2008-05-05 15:29:30	ebooks/25345
13015	image/jpeg	http://www.gutenberg.org/cache/epub/25345/pg25345.cover.medium.jpg	2020-06-12 23:48:46.878415	ebooks/25345
1243891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25345/25345-h/25345-h.htm	2008-05-05 15:29:12	ebooks/25345
438987	text/plain; charset=utf-8	http://www.gutenberg.org/files/25345/25345-0.zip	2008-05-05 15:29:36	ebooks/25345
526937	application/epub+zip	http://www.gutenberg.org/ebooks/25345.epub.noimages	2020-06-12 23:48:41.057497	ebooks/25345
17647	application/rdf+xml	http://www.gutenberg.org/ebooks/25345.rdf	2020-06-12 23:48:47.166404	ebooks/25345
567341	application/zip	http://www.gutenberg.org/files/25345/25345-h.zip	2008-05-05 15:29:36	ebooks/25345
437256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25345/25345-8.zip	2008-05-05 15:29:36	ebooks/25345
382322	text/html	http://www.gutenberg.org/ebooks/25346.html.images	2020-06-12 23:48:47.365418	ebooks/25346
159448	application/zip	http://www.gutenberg.org/files/25346/25346-0.zip	2008-05-06 05:55:56	ebooks/25346
11916	image/jpeg	http://www.gutenberg.org/cache/epub/25346/pg25346.cover.medium.jpg	2020-06-12 23:48:50.153663	ebooks/25346
11789	application/rdf+xml	http://www.gutenberg.org/ebooks/25346.rdf	2020-06-12 23:48:50.367662	ebooks/25346
382322	text/html	http://www.gutenberg.org/ebooks/25346.html.noimages	2020-06-12 23:48:47.508422	ebooks/25346
863029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25346.kindle.noimages	2020-06-12 23:48:49.872678	ebooks/25346
359431	text/plain; charset=utf-8	http://www.gutenberg.org/files/25346/25346-0.txt	2008-05-06 05:55:54	ebooks/25346
211179	application/epub+zip	http://www.gutenberg.org/ebooks/25346.epub.images	2020-06-12 23:48:47.904407	ebooks/25346
211177	application/epub+zip	http://www.gutenberg.org/ebooks/25346.epub.noimages	2020-06-12 23:48:48.255401	ebooks/25346
863035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25346.kindle.images	2020-06-12 23:48:49.062681	ebooks/25346
3297	image/jpeg	http://www.gutenberg.org/cache/epub/25346/pg25346.cover.small.jpg	2020-06-12 23:48:50.013702	ebooks/25346
267494	text/html	http://www.gutenberg.org/ebooks/25347.html.images	2020-06-12 23:48:50.504662	ebooks/25347
172195	application/epub+zip	http://www.gutenberg.org/ebooks/25347.epub.images	2020-06-12 23:48:51.014652	ebooks/25347
267494	text/html	http://www.gutenberg.org/ebooks/25347.html.noimages	2020-06-12 23:48:50.64168	ebooks/25347
682630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25347.kindle.noimages	2020-06-12 23:48:52.55363	ebooks/25347
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/25347.rdf	2020-06-12 23:48:53.03163	ebooks/25347
682639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25347.kindle.images	2020-06-12 23:48:51.945639	ebooks/25347
12465	image/jpeg	http://www.gutenberg.org/cache/epub/25347/pg25347.cover.medium.jpg	2020-06-12 23:48:52.823649	ebooks/25347
172194	application/epub+zip	http://www.gutenberg.org/ebooks/25347.epub.noimages	2020-06-12 23:48:51.337662	ebooks/25347
262742	text/plain; charset=utf-8	http://www.gutenberg.org/files/25347/25347-0.txt	2008-05-06 06:17:00	ebooks/25347
126941	application/zip	http://www.gutenberg.org/files/25347/25347-0.zip	2008-05-06 06:17:02	ebooks/25347
3679	image/jpeg	http://www.gutenberg.org/cache/epub/25347/pg25347.cover.small.jpg	2020-06-12 23:48:52.688644	ebooks/25347
11594	image/jpeg	http://www.gutenberg.org/cache/epub/25348/pg25348.cover.medium.jpg	2020-06-12 23:48:56.491581	ebooks/25348
1246596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25348.kindle.noimages	2020-06-12 23:48:56.206605	ebooks/25348
595649	text/html	http://www.gutenberg.org/ebooks/25348.html.noimages	2020-06-12 23:48:53.412675	ebooks/25348
232017	application/zip	http://www.gutenberg.org/files/25348/25348-0.zip	2008-05-06 06:24:54	ebooks/25348
1246603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25348.kindle.images	2020-06-12 23:48:55.223605	ebooks/25348
3181	image/jpeg	http://www.gutenberg.org/cache/epub/25348/pg25348.cover.small.jpg	2020-06-12 23:48:56.34959	ebooks/25348
11329	application/rdf+xml	http://www.gutenberg.org/ebooks/25348.rdf	2020-06-12 23:48:56.706578	ebooks/25348
567353	text/plain; charset=utf-8	http://www.gutenberg.org/files/25348/25348-0.txt	2008-05-06 06:24:52	ebooks/25348
299459	application/epub+zip	http://www.gutenberg.org/ebooks/25348.epub.images	2020-06-12 23:48:53.863676	ebooks/25348
299460	application/epub+zip	http://www.gutenberg.org/ebooks/25348.epub.noimages	2020-06-12 23:48:54.23863	ebooks/25348
595649	text/html	http://www.gutenberg.org/ebooks/25348.html.images	2020-06-12 23:48:53.235625	ebooks/25348
13794	image/jpeg	http://www.gutenberg.org/cache/epub/25349/pg25349.cover.medium.jpg	2020-06-12 23:48:59.988541	ebooks/25349
489286	text/plain; charset=utf-8	http://www.gutenberg.org/files/25349/25349-0.txt	2008-05-06 06:29:12	ebooks/25349
223053	text/plain; charset=utf-8	http://www.gutenberg.org/files/25349/25349-0.zip	2008-05-06 06:29:14	ebooks/25349
510517	text/html	http://www.gutenberg.org/ebooks/25349.html.noimages	2020-06-12 23:48:57.063577	ebooks/25349
284727	application/epub+zip	http://www.gutenberg.org/ebooks/25349.epub.noimages	2020-06-12 23:48:57.914583	ebooks/25349
3796	image/jpeg	http://www.gutenberg.org/cache/epub/25349/pg25349.cover.small.jpg	2020-06-12 23:48:59.847543	ebooks/25349
1133951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25349.kindle.noimages	2020-06-12 23:48:59.705544	ebooks/25349
1133958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25349.kindle.images	2020-06-12 23:48:58.808554	ebooks/25349
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/25349.rdf	2020-06-12 23:49:00.205577	ebooks/25349
284726	application/epub+zip	http://www.gutenberg.org/ebooks/25349.epub.images	2020-06-12 23:48:57.524605	ebooks/25349
510517	text/html	http://www.gutenberg.org/ebooks/25349.html.images	2020-06-12 23:48:56.894584	ebooks/25349
703596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2535.kindle.noimages	2020-06-01 23:51:46.51202	ebooks/2535
149997	text/plain; charset=utf-8	http://www.gutenberg.org/files/2535/2535-0.zip	2018-03-19 07:02:04	ebooks/2535
4058	image/jpeg	http://www.gutenberg.org/cache/epub/2535/pg2535.cover.small.jpg	2020-06-01 23:51:46.544008	ebooks/2535
13747	image/jpeg	http://www.gutenberg.org/cache/epub/2535/pg2535.cover.medium.jpg	2020-06-01 23:51:46.57301	ebooks/2535
454586	text/html; charset=utf-8	http://www.gutenberg.org/files/2535/2535-h/2535-h.htm	2018-03-19 07:01:48	ebooks/2535
175192	application/epub+zip	http://www.gutenberg.org/ebooks/2535.epub.images	2020-06-01 23:51:44.772053	ebooks/2535
175192	application/epub+zip	http://www.gutenberg.org/ebooks/2535.epub.noimages	2020-06-01 23:51:44.967028	ebooks/2535
157065	text/html; charset=utf-8	http://www.gutenberg.org/files/2535/2535-h.zip	2018-03-19 07:02:04	ebooks/2535
380307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2535/2535.txt	2006-05-18 08:31:40	ebooks/2535
385313	text/plain; charset=utf-8	http://www.gutenberg.org/files/2535/2535-0.txt	2018-03-04 10:25:58	ebooks/2535
703608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2535.kindle.images	2020-06-01 23:51:45.739025	ebooks/2535
149310	application/zip	http://www.gutenberg.org/files/2535/2535.zip	2006-05-18 08:31:56	ebooks/2535
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/2535.rdf	2020-06-11 01:02:12.569278	ebooks/2535
1006009	application/epub+zip	http://www.gutenberg.org/ebooks/25350.epub.images	2020-06-12 23:49:05.400499	ebooks/25350
926672	application/zip	http://www.gutenberg.org/files/25350/25350-0.zip	2008-05-06 06:38:54	ebooks/25350
4138753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25350.kindle.noimages	2020-06-12 23:49:10.61641	ebooks/25350
2074238	text/html	http://www.gutenberg.org/ebooks/25350.html.noimages	2020-06-12 23:49:04.403496	ebooks/25350
4138757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25350.kindle.images	2020-06-12 23:49:08.254431	ebooks/25350
1006009	application/epub+zip	http://www.gutenberg.org/ebooks/25350.epub.noimages	2020-06-12 23:49:05.892502	ebooks/25350
2067948	text/plain; charset=utf-8	http://www.gutenberg.org/files/25350/25350-0.txt	2008-05-06 06:38:48	ebooks/25350
2074238	text/html	http://www.gutenberg.org/ebooks/25350.html.images	2020-06-12 23:49:03.978574	ebooks/25350
8859	image/jpeg	http://www.gutenberg.org/cache/epub/25350/pg25350.cover.medium.jpg	2020-06-12 23:49:10.899409	ebooks/25350
11816	application/rdf+xml	http://www.gutenberg.org/ebooks/25350.rdf	2020-06-12 23:49:11.123397	ebooks/25350
2620	image/jpeg	http://www.gutenberg.org/cache/epub/25350/pg25350.cover.small.jpg	2020-06-12 23:49:10.761401	ebooks/25350
204744	application/epub+zip	http://www.gutenberg.org/ebooks/25351.epub.noimages	2020-06-12 23:49:12.557406	ebooks/25351
2068021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25351.kindle.images	2020-06-12 23:49:13.799562	ebooks/25351
371903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25351/25351-8.txt	2008-05-06 06:55:56	ebooks/25351
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/25351.rdf	2020-06-12 23:49:15.478579	ebooks/25351
132801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25351/25351-8.zip	2008-05-06 06:55:58	ebooks/25351
611325	application/zip	http://www.gutenberg.org/files/25351/25351-h.zip	2008-05-06 06:55:58	ebooks/25351
371992	text/plain	http://www.gutenberg.org/ebooks/25351.txt.utf-8	2020-06-12 23:49:11.228411	ebooks/25351
801186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25351.kindle.noimages	2020-06-12 23:49:14.921547	ebooks/25351
11005	image/jpeg	http://www.gutenberg.org/cache/epub/25351/pg25351.cover.medium.jpg	2020-06-12 23:49:15.231547	ebooks/25351
372014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25351/25351.txt	2008-05-06 06:55:56	ebooks/25351
132781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25351/25351.zip	2008-05-06 06:55:58	ebooks/25351
996379	application/epub+zip	http://www.gutenberg.org/ebooks/25351.epub.images	2020-06-12 23:49:12.048398	ebooks/25351
2637	image/jpeg	http://www.gutenberg.org/cache/epub/25351/pg25351.cover.small.jpg	2020-06-12 23:49:15.076553	ebooks/25351
420338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25351/25351-h/25351-h.htm	2008-05-06 06:55:56	ebooks/25351
174038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25352.kindle.noimages	2020-06-12 23:49:16.959527	ebooks/25352
22821	text/plain; charset=utf-8	http://www.gutenberg.org/files/25352/25352-0.txt	2013-09-26 07:29:58	ebooks/25352
26656	text/html	http://www.gutenberg.org/ebooks/25352.html.images	2020-06-12 23:49:15.590542	ebooks/25352
46935	application/epub+zip	http://www.gutenberg.org/ebooks/25352.epub.images	2020-06-12 23:49:15.967541	ebooks/25352
174043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25352.kindle.images	2020-06-12 23:49:16.601607	ebooks/25352
9541	application/zip	http://www.gutenberg.org/files/25352/25352-0.zip	2013-09-26 07:30:22	ebooks/25352
9725	image/jpeg	http://www.gutenberg.org/cache/epub/25352/pg25352.cover.medium.jpg	2020-06-12 23:49:17.239532	ebooks/25352
26656	text/html	http://www.gutenberg.org/ebooks/25352.html.noimages	2020-06-12 23:49:15.687539	ebooks/25352
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/25352.rdf	2020-06-12 23:49:17.455513	ebooks/25352
2645	image/jpeg	http://www.gutenberg.org/cache/epub/25352/pg25352.cover.small.jpg	2020-06-12 23:49:17.100519	ebooks/25352
46934	application/epub+zip	http://www.gutenberg.org/ebooks/25352.epub.noimages	2020-06-12 23:49:16.247537	ebooks/25352
792444	text/plain; charset=utf-8	http://www.gutenberg.org/files/25353/25353-0.txt	2008-05-06 07:16:26	ebooks/25353
20155	image/jpeg	http://www.gutenberg.org/cache/epub/25353/pg25353.cover.medium.jpg	2020-06-12 23:49:25.148418	ebooks/25353
1648243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25353.kindle.noimages	2020-06-12 23:49:24.549433	ebooks/25353
792747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25353/25353-8.txt	2008-05-06 07:18:44	ebooks/25353
4805	image/jpeg	http://www.gutenberg.org/cache/epub/25353/pg25353.cover.small.jpg	2020-06-12 23:49:24.867425	ebooks/25353
792739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25353/25353.txt	2008-05-06 07:18:44	ebooks/25353
274457	application/zip	http://www.gutenberg.org/files/25353/25353-8.zip	2008-05-06 07:19:34	ebooks/25353
317326	text/html; charset=utf-8	http://www.gutenberg.org/files/25353/25353-h.zip	2008-05-06 07:19:34	ebooks/25353
274660	application/zip	http://www.gutenberg.org/files/25353/25353-0.zip	2008-05-06 07:19:34	ebooks/25353
384476	application/epub+zip	http://www.gutenberg.org/ebooks/25353.epub.images	2020-06-12 23:49:18.68751	ebooks/25353
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/25353.rdf	2020-06-12 23:49:25.650414	ebooks/25353
274416	application/zip	http://www.gutenberg.org/files/25353/25353.zip	2008-05-06 07:19:34	ebooks/25353
1648246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25353.kindle.images	2020-06-12 23:49:22.053562	ebooks/25353
1055018	text/html; charset=utf-8	http://www.gutenberg.org/files/25353/25353-h/25353-h.htm	2008-05-06 07:16:32	ebooks/25353
406960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25354/25354.txt	2008-05-06 07:29:54	ebooks/25354
149571	application/zip	http://www.gutenberg.org/files/25354/25354.zip	2008-05-06 07:29:56	ebooks/25354
236255	application/epub+zip	http://www.gutenberg.org/ebooks/25354.epub.noimages	2020-06-12 23:49:28.180713	ebooks/25354
989155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25354.kindle.noimages	2020-06-12 23:49:31.745629	ebooks/25354
149880	application/zip	http://www.gutenberg.org/files/25354/25354-8.zip	2008-05-06 07:29:56	ebooks/25354
574411	text/html	http://www.gutenberg.org/files/25354/25354-h/25354-h.htm	2008-05-06 07:29:42	ebooks/25354
1091549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25354.kindle.images	2020-06-12 23:49:29.959659	ebooks/25354
209742	text/html	http://www.gutenberg.org/files/25354/25354-h.zip	2008-05-06 07:29:56	ebooks/25354
5704	image/jpeg	http://www.gutenberg.org/cache/epub/25354/pg25354.cover.small.jpg	2020-06-12 23:49:31.938649	ebooks/25354
299753	application/epub+zip	http://www.gutenberg.org/ebooks/25354.epub.images	2020-06-12 23:49:27.135395	ebooks/25354
26729	image/jpeg	http://www.gutenberg.org/cache/epub/25354/pg25354.cover.medium.jpg	2020-06-12 23:49:32.128622	ebooks/25354
408508	text/plain; charset=utf-8	http://www.gutenberg.org/files/25354/25354-0.txt	2008-05-06 07:29:40	ebooks/25354
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/25354.rdf	2020-06-12 23:49:32.448627	ebooks/25354
406829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25354/25354-8.txt	2008-05-06 07:29:54	ebooks/25354
150355	text/plain; charset=utf-8	http://www.gutenberg.org/files/25354/25354-0.zip	2008-05-06 07:29:56	ebooks/25354
151701	application/epub+zip	http://www.gutenberg.org/ebooks/25355.epub.noimages	2020-06-12 23:49:34.140613	ebooks/25355
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/25355.rdf	2020-06-12 23:49:36.892567	ebooks/25355
91888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25355/25355-8.zip	2008-05-06 07:53:58	ebooks/25355
630321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25355.kindle.noimages	2020-06-12 23:49:36.324582	ebooks/25355
262619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25355/25355.txt	2008-05-06 07:48:30	ebooks/25355
303463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25355/25355-h/25355-h.htm	2008-05-06 07:48:56	ebooks/25355
262614	text/plain	http://www.gutenberg.org/ebooks/25355.txt.utf-8	2020-06-12 23:49:32.553642	ebooks/25355
2976004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25355.kindle.images	2020-06-12 23:49:35.380598	ebooks/25355
262627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25355/25355-8.txt	2008-05-06 07:48:16	ebooks/25355
1628940	application/epub+zip	http://www.gutenberg.org/ebooks/25355.epub.images	2020-06-12 23:49:33.494631	ebooks/25355
967008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25355/25355-h.zip	2008-05-06 07:53:58	ebooks/25355
16715	image/jpeg	http://www.gutenberg.org/cache/epub/25355/pg25355.cover.medium.jpg	2020-06-12 23:49:36.639567	ebooks/25355
91862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25355/25355.zip	2008-05-06 07:53:58	ebooks/25355
4456	image/jpeg	http://www.gutenberg.org/cache/epub/25355/pg25355.cover.small.jpg	2020-06-12 23:49:36.481601	ebooks/25355
738766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25356/25356-h.zip	2008-05-06 06:20:46	ebooks/25356
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/25356.rdf	2020-06-12 23:49:40.96552	ebooks/25356
3121152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25356.kindle.images	2020-06-12 23:49:39.696541	ebooks/25356
4666	image/jpeg	http://www.gutenberg.org/cache/epub/25356/pg25356.cover.small.jpg	2020-06-12 23:49:40.578534	ebooks/25356
1225200	application/epub+zip	http://www.gutenberg.org/ebooks/25356.epub.images	2020-06-12 23:49:37.791592	ebooks/25356
65912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25356/25356.zip	2008-05-06 06:20:46	ebooks/25356
504377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25356.kindle.noimages	2020-06-12 23:49:40.427535	ebooks/25356
18031	image/jpeg	http://www.gutenberg.org/cache/epub/25356/pg25356.cover.medium.jpg	2020-06-12 23:49:40.728524	ebooks/25356
185577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25356/25356-h/25356-h.htm	2008-05-06 06:20:44	ebooks/25356
127153	application/epub+zip	http://www.gutenberg.org/ebooks/25356.epub.noimages	2020-06-12 23:49:38.40557	ebooks/25356
170963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25356/25356.txt	2008-05-06 06:20:44	ebooks/25356
170935	text/plain	http://www.gutenberg.org/ebooks/25356.txt.utf-8	2020-06-12 23:49:36.992567	ebooks/25356
4919	image/jpeg	http://www.gutenberg.org/cache/epub/25357/pg25357.cover.small.jpg	2020-06-12 23:49:50.659388	ebooks/25357
28513550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25357.kindle.images	2020-06-12 23:49:49.246409	ebooks/25357
13574346	application/epub+zip	http://www.gutenberg.org/ebooks/25357.epub.images	2020-06-12 23:49:43.300485	ebooks/25357
172622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25357/25357.txt	2008-05-06 06:40:08	ebooks/25357
65192	application/zip	http://www.gutenberg.org/files/25357/25357.zip	2008-05-06 06:40:16	ebooks/25357
137531	application/epub+zip	http://www.gutenberg.org/ebooks/25357.epub.noimages	2020-06-12 23:49:43.982494	ebooks/25357
299218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25357/25357-h/25357-h.htm	2008-05-06 06:40:08	ebooks/25357
8456831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25357/25357-h.zip	2008-05-06 06:40:18	ebooks/25357
172624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25357/25357-8.txt	2008-05-06 06:40:08	ebooks/25357
19941	image/jpeg	http://www.gutenberg.org/cache/epub/25357/pg25357.cover.medium.jpg	2020-06-12 23:49:50.855389	ebooks/25357
65223	application/zip	http://www.gutenberg.org/files/25357/25357-8.zip	2008-05-06 06:40:16	ebooks/25357
172604	text/plain	http://www.gutenberg.org/ebooks/25357.txt.utf-8	2020-06-12 23:49:41.067543	ebooks/25357
585219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25357.kindle.noimages	2020-06-12 23:49:50.459389	ebooks/25357
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/25357.rdf	2020-06-12 23:49:51.190383	ebooks/25357
34654	image/jpeg	http://www.gutenberg.org/cache/epub/25358/pg25358.cover.medium.jpg	2020-06-12 23:49:54.635555	ebooks/25358
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/25358.rdf	2020-06-12 23:49:54.711537	ebooks/25358
4790	image/jpeg	http://www.gutenberg.org/cache/epub/25358/pg25358.cover.small.jpg	2020-06-12 23:49:54.607546	ebooks/25358
1020498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25358.kindle.noimages	2020-06-12 23:49:54.577539	ebooks/25358
277104	application/epub+zip	http://www.gutenberg.org/ebooks/25358.epub.noimages	2020-06-12 23:49:52.143388	ebooks/25358
482313	text/plain	http://www.gutenberg.org/ebooks/25358.txt.utf-8	2020-06-12 23:49:51.299418	ebooks/25358
1991089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25358.kindle.images	2020-06-12 23:49:53.427566	ebooks/25358
896687	application/epub+zip	http://www.gutenberg.org/ebooks/25358.epub.images	2020-06-12 23:49:51.868379	ebooks/25358
482344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25358/25358-8.txt	2008-05-06 10:01:00	ebooks/25358
529965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25358/25358-h/25358-h.htm	2008-05-06 10:01:00	ebooks/25358
183446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25358/25358.zip	2008-05-06 10:01:02	ebooks/25358
487455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25358/25358-h.zip	2008-05-06 10:01:02	ebooks/25358
183468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25358/25358-8.zip	2008-05-06 10:01:02	ebooks/25358
482336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25358/25358.txt	2008-05-06 10:01:00	ebooks/25358
35118	image/jpeg	http://www.gutenberg.org/cache/epub/25359/pg25359.cover.medium.jpg	2020-06-12 23:51:23.684417	ebooks/25359
6454	image/jpeg	http://www.gutenberg.org/cache/epub/25359/pg25359.cover.small.jpg	2020-06-12 23:51:23.403421	ebooks/25359
896043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25359/25359-h/25359-h.htm	2015-09-06 08:05:42	ebooks/25359
197143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25359/25359-8.zip	2008-05-06 11:08:51	ebooks/25359
571436	text/plain	http://www.gutenberg.org/ebooks/25359.txt.utf-8	2020-06-12 23:49:54.830556	ebooks/25359
300361	application/epub+zip	http://www.gutenberg.org/ebooks/25359.epub.noimages	2020-06-12 23:50:34.480597	ebooks/25359
1206451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25359.kindle.noimages	2020-06-12 23:51:23.112455	ebooks/25359
571466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25359/25359-8.txt	2008-05-06 11:08:50	ebooks/25359
51421201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25359.kindle.images	2020-06-12 23:51:20.113445	ebooks/25359
571473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25359/25359.txt	2008-05-06 11:08:51	ebooks/25359
31112473	application/zip	http://www.gutenberg.org/files/25359/25359-h.zip	2015-09-06 08:07:16	ebooks/25359
31203491	application/epub+zip	http://www.gutenberg.org/ebooks/25359.epub.images	2020-06-12 23:50:29.99838	ebooks/25359
197129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25359/25359.zip	2008-05-06 11:08:51	ebooks/25359
16830	application/rdf+xml	http://www.gutenberg.org/ebooks/25359.rdf	2020-06-12 23:51:24.194401	ebooks/25359
61779	application/epub+zip	http://www.gutenberg.org/ebooks/2536.epub.noimages	2020-06-01 23:51:46.995006	ebooks/2536
2713	image/jpeg	http://www.gutenberg.org/cache/epub/2536/pg2536.cover.small.jpg	2020-06-01 23:51:47.757995	ebooks/2536
248824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2536.kindle.images	2020-06-01 23:51:47.362011	ebooks/2536
61780	application/epub+zip	http://www.gutenberg.org/ebooks/2536.epub.images	2020-06-01 23:51:46.863015	ebooks/2536
248807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2536.kindle.noimages	2020-06-01 23:51:47.729009	ebooks/2536
104609	text/plain	http://www.gutenberg.org/ebooks/2536.txt.utf-8	2020-06-01 23:51:46.69303	ebooks/2536
10092	image/jpeg	http://www.gutenberg.org/cache/epub/2536/pg2536.cover.medium.jpg	2020-06-01 23:51:47.784003	ebooks/2536
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/2536.rdf	2020-06-11 01:02:12.596277	ebooks/2536
129109	text/html; charset=us-ascii	http://www.gutenberg.org/files/2536/2536-h/2536-h.htm	2013-02-07 06:57:30	ebooks/2536
104637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2536/2536.txt	2008-12-06 01:15:30	ebooks/2536
39769	application/zip	http://www.gutenberg.org/files/2536/2536.zip	2008-12-06 01:16:16	ebooks/2536
42323	text/html; charset=us-ascii	http://www.gutenberg.org/files/2536/2536-h.zip	2013-02-07 06:57:30	ebooks/2536
380177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25360.kindle.images	2020-06-12 23:51:25.466382	ebooks/25360
99069	application/epub+zip	http://www.gutenberg.org/ebooks/25360.epub.noimages	2020-06-12 23:51:25.005394	ebooks/25360
144879	text/html	http://www.gutenberg.org/ebooks/25360.html.images	2020-06-12 23:51:24.320405	ebooks/25360
144879	text/html	http://www.gutenberg.org/ebooks/25360.html.noimages	2020-06-12 23:51:24.434397	ebooks/25360
55404	text/plain; charset=utf-8	http://www.gutenberg.org/files/25360/25360-0.zip	2008-05-06 08:49:44	ebooks/25360
99069	application/epub+zip	http://www.gutenberg.org/ebooks/25360.epub.images	2020-06-12 23:51:24.730433	ebooks/25360
11514	application/rdf+xml	http://www.gutenberg.org/ebooks/25360.rdf	2020-06-12 23:51:26.424685	ebooks/25360
9685	image/jpeg	http://www.gutenberg.org/cache/epub/25360/pg25360.cover.medium.jpg	2020-06-12 23:51:26.206668	ebooks/25360
2979	image/jpeg	http://www.gutenberg.org/cache/epub/25360/pg25360.cover.small.jpg	2020-06-12 23:51:26.066685	ebooks/25360
380169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25360.kindle.noimages	2020-06-12 23:51:25.925686	ebooks/25360
139982	text/plain; charset=utf-8	http://www.gutenberg.org/files/25360/25360-0.txt	2008-05-06 08:49:42	ebooks/25360
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/25361.rdf	2020-06-12 23:51:40.016513	ebooks/25361
99522	text/html; charset=utf-8	http://www.gutenberg.org/files/25361/25361-h/25361-h.htm	2008-05-06 13:05:24	ebooks/25361
30588	image/jpeg	http://www.gutenberg.org/cache/epub/25361/pg25361.cover.medium.jpg	2020-06-12 23:51:39.757497	ebooks/25361
35221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25361/25361-8.zip	2008-05-06 13:05:26	ebooks/25361
81937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25361/25361.txt	2008-05-06 13:05:24	ebooks/25361
35162	application/zip	http://www.gutenberg.org/files/25361/25361.zip	2008-05-06 13:05:26	ebooks/25361
81936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25361/25361-8.txt	2008-05-06 13:05:24	ebooks/25361
117421	application/epub+zip	http://www.gutenberg.org/ebooks/25361.epub.noimages	2020-06-12 23:51:33.419579	ebooks/25361
81946	text/plain	http://www.gutenberg.org/ebooks/25361.txt.utf-8	2020-06-12 23:51:26.525763	ebooks/25361
405033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25361.kindle.noimages	2020-06-12 23:51:39.435497	ebooks/25361
1100068	text/html; charset=utf-8	http://www.gutenberg.org/files/25361/25361-h.zip	2008-05-06 13:05:26	ebooks/25361
1305561	application/epub+zip	http://www.gutenberg.org/ebooks/25361.epub.images	2020-06-12 23:51:32.683617	ebooks/25361
6291	image/jpeg	http://www.gutenberg.org/cache/epub/25361/pg25361.cover.small.jpg	2020-06-12 23:51:39.598491	ebooks/25361
3269013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25361.kindle.images	2020-06-12 23:51:38.735506	ebooks/25361
10792	image/jpeg	http://www.gutenberg.org/cache/epub/25362/pg25362.cover.medium.jpg	2020-06-12 23:51:42.378452	ebooks/25362
249388	text/html	http://www.gutenberg.org/ebooks/25362.html.noimages	2020-06-12 23:51:40.303493	ebooks/25362
163568	application/epub+zip	http://www.gutenberg.org/ebooks/25362.epub.images	2020-06-12 23:51:40.642501	ebooks/25362
163568	application/epub+zip	http://www.gutenberg.org/ebooks/25362.epub.noimages	2020-06-12 23:51:40.9355	ebooks/25362
249388	text/html	http://www.gutenberg.org/ebooks/25362.html.images	2020-06-12 23:51:40.161506	ebooks/25362
635784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25362.kindle.images	2020-06-12 23:51:41.514483	ebooks/25362
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/25362.rdf	2020-06-12 23:51:42.595455	ebooks/25362
244536	text/plain; charset=utf-8	http://www.gutenberg.org/files/25362/25362-0.txt	2008-05-06 15:00:06	ebooks/25362
2794	image/jpeg	http://www.gutenberg.org/cache/epub/25362/pg25362.cover.small.jpg	2020-06-12 23:51:42.238473	ebooks/25362
635780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25362.kindle.noimages	2020-06-12 23:51:42.09549	ebooks/25362
118936	application/zip	http://www.gutenberg.org/files/25362/25362-0.zip	2008-05-06 15:00:08	ebooks/25362
13552402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25363.kindle.images	2020-06-12 23:51:47.923393	ebooks/25363
5297846	application/epub+zip	http://www.gutenberg.org/ebooks/25363.epub.images	2020-06-12 23:51:43.936441	ebooks/25363
3192678	application/zip	http://www.gutenberg.org/files/25363/25363-h.zip	2008-05-06 17:26:26	ebooks/25363
4677	image/jpeg	http://www.gutenberg.org/cache/epub/25363/pg25363.cover.small.jpg	2020-06-12 23:51:48.762371	ebooks/25363
4634151	application/zip	http://www.gutenberg.org/files/25363/25363-doc.zip	2008-05-06 17:26:24	ebooks/25363
20638	image/jpeg	http://www.gutenberg.org/cache/epub/25363/pg25363.cover.medium.jpg	2020-06-12 23:51:48.918368	ebooks/25363
7092723	application/pdf	http://www.gutenberg.org/files/25363/25363-pdf.pdf	2008-05-06 17:20:54	ebooks/25363
462421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25363.kindle.noimages	2020-06-12 23:51:48.604387	ebooks/25363
125445	application/epub+zip	http://www.gutenberg.org/ebooks/25363.epub.noimages	2020-06-12 23:51:44.454447	ebooks/25363
159980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25363/25363-h/25363-h.htm	2008-05-06 16:23:56	ebooks/25363
4844032	application/msword	http://www.gutenberg.org/files/25363/25363-doc.doc	2008-05-06 16:30:54	ebooks/25363
7010498	application/zip	http://www.gutenberg.org/files/25363/25363-pdf.zip	2008-05-06 17:26:26	ebooks/25363
145005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25363/25363.txt	2008-05-06 16:23:56	ebooks/25363
144977	text/plain	http://www.gutenberg.org/ebooks/25363.txt.utf-8	2020-06-12 23:51:42.694483	ebooks/25363
56888	application/zip	http://www.gutenberg.org/files/25363/25363.zip	2008-05-06 17:26:24	ebooks/25363
16360	application/rdf+xml	http://www.gutenberg.org/ebooks/25363.rdf	2020-06-12 23:51:49.172372	ebooks/25363
250843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25364.kindle.noimages	2020-06-12 23:51:50.791552	ebooks/25364
64787	application/epub+zip	http://www.gutenberg.org/ebooks/25364.epub.noimages	2020-06-12 23:51:49.988377	ebooks/25364
41529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25364/25364-h/25364-h.htm	2008-05-06 16:15:52	ebooks/25364
15486	application/zip	http://www.gutenberg.org/files/25364/25364-8.zip	2008-05-06 16:15:54	ebooks/25364
250847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25364.kindle.images	2020-06-12 23:51:50.388584	ebooks/25364
40755	text/plain	http://www.gutenberg.org/ebooks/25364.txt.utf-8	2020-06-12 23:51:49.272366	ebooks/25364
64787	application/epub+zip	http://www.gutenberg.org/ebooks/25364.epub.images	2020-06-12 23:51:49.647382	ebooks/25364
40132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25364/25364-8.txt	2008-05-06 16:15:50	ebooks/25364
4303	image/jpeg	http://www.gutenberg.org/cache/epub/25364/pg25364.cover.small.jpg	2020-06-12 23:51:50.934548	ebooks/25364
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/25364.rdf	2020-06-12 23:51:51.29854	ebooks/25364
16157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25364/25364-h.zip	2008-05-06 16:15:54	ebooks/25364
16937	image/jpeg	http://www.gutenberg.org/cache/epub/25364/pg25364.cover.medium.jpg	2020-06-12 23:51:51.074569	ebooks/25364
73945	application/zip	http://www.gutenberg.org/files/25365/25365-0.zip	2008-05-07 06:27:46	ebooks/25365
151328	text/html	http://www.gutenberg.org/ebooks/25365.html.noimages	2020-06-12 23:51:51.551597	ebooks/25365
2914	image/jpeg	http://www.gutenberg.org/cache/epub/25365/pg25365.cover.small.jpg	2020-06-12 23:51:53.366525	ebooks/25365
449211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25365.kindle.images	2020-06-12 23:51:52.727522	ebooks/25365
10851	image/jpeg	http://www.gutenberg.org/cache/epub/25365/pg25365.cover.medium.jpg	2020-06-12 23:51:53.510513	ebooks/25365
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/25365.rdf	2020-06-12 23:51:53.731524	ebooks/25365
118805	application/epub+zip	http://www.gutenberg.org/ebooks/25365.epub.noimages	2020-06-12 23:51:52.232528	ebooks/25365
118803	application/epub+zip	http://www.gutenberg.org/ebooks/25365.epub.images	2020-06-12 23:51:51.906532	ebooks/25365
146767	text/plain; charset=utf-8	http://www.gutenberg.org/files/25365/25365-0.txt	2008-05-07 06:27:42	ebooks/25365
449205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25365.kindle.noimages	2020-06-12 23:51:53.221526	ebooks/25365
151328	text/html	http://www.gutenberg.org/ebooks/25365.html.images	2020-06-12 23:51:51.427538	ebooks/25365
63014	application/epub+zip	http://www.gutenberg.org/ebooks/25366.epub.noimages	2020-06-12 23:51:54.484507	ebooks/25366
245766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25366.kindle.images	2020-06-12 23:51:54.909501	ebooks/25366
66424	text/plain; charset=utf-8	http://www.gutenberg.org/files/25366/25366-0.txt	2008-05-07 06:31:10	ebooks/25366
28484	text/plain; charset=utf-8	http://www.gutenberg.org/files/25366/25366-0.zip	2008-05-07 06:31:20	ebooks/25366
2672	image/jpeg	http://www.gutenberg.org/cache/epub/25366/pg25366.cover.small.jpg	2020-06-12 23:51:55.472508	ebooks/25366
245758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25366.kindle.noimages	2020-06-12 23:51:55.3335	ebooks/25366
73133	text/html	http://www.gutenberg.org/ebooks/25366.html.images	2020-06-12 23:51:53.853521	ebooks/25366
8624	image/jpeg	http://www.gutenberg.org/cache/epub/25366/pg25366.cover.medium.jpg	2020-06-12 23:51:55.610497	ebooks/25366
63014	application/epub+zip	http://www.gutenberg.org/ebooks/25366.epub.images	2020-06-12 23:51:54.227511	ebooks/25366
11749	application/rdf+xml	http://www.gutenberg.org/ebooks/25366.rdf	2020-06-12 23:51:55.82449	ebooks/25366
73133	text/html	http://www.gutenberg.org/ebooks/25366.html.noimages	2020-06-12 23:51:53.95752	ebooks/25366
37440	text/html	http://www.gutenberg.org/ebooks/25367.html.noimages	2020-06-12 23:51:56.049505	ebooks/25367
10344	image/jpeg	http://www.gutenberg.org/cache/epub/25367/pg25367.cover.medium.jpg	2020-06-12 23:51:57.721472	ebooks/25367
14408	application/zip	http://www.gutenberg.org/files/25367/25367-0.zip	2008-05-07 06:37:52	ebooks/25367
37440	text/html	http://www.gutenberg.org/ebooks/25367.html.images	2020-06-12 23:51:55.950539	ebooks/25367
54781	application/epub+zip	http://www.gutenberg.org/ebooks/25367.epub.images	2020-06-12 23:51:56.347475	ebooks/25367
54781	application/epub+zip	http://www.gutenberg.org/ebooks/25367.epub.noimages	2020-06-12 23:51:56.641478	ebooks/25367
11691	application/rdf+xml	http://www.gutenberg.org/ebooks/25367.rdf	2020-06-12 23:51:57.947454	ebooks/25367
2965	image/jpeg	http://www.gutenberg.org/cache/epub/25367/pg25367.cover.small.jpg	2020-06-12 23:51:57.576477	ebooks/25367
31526	text/plain; charset=utf-8	http://www.gutenberg.org/files/25367/25367-0.txt	2008-05-07 06:37:48	ebooks/25367
202977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25367.kindle.images	2020-06-12 23:51:57.032494	ebooks/25367
202973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25367.kindle.noimages	2020-06-12 23:51:57.430466	ebooks/25367
11742	image/jpeg	http://www.gutenberg.org/cache/epub/25368/pg25368.cover.medium.jpg	2020-06-12 23:51:59.951433	ebooks/25368
3305	image/jpeg	http://www.gutenberg.org/cache/epub/25368/pg25368.cover.small.jpg	2020-06-12 23:51:59.813434	ebooks/25368
79952	text/html	http://www.gutenberg.org/ebooks/25368.html.images	2020-06-12 23:51:58.070465	ebooks/25368
76052	application/epub+zip	http://www.gutenberg.org/ebooks/25368.epub.noimages	2020-06-12 23:51:58.800465	ebooks/25368
35677	application/zip	http://www.gutenberg.org/files/25368/25368-0.zip	2008-05-07 06:40:34	ebooks/25368
287940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25368.kindle.images	2020-06-12 23:51:59.236451	ebooks/25368
76052	application/epub+zip	http://www.gutenberg.org/ebooks/25368.epub.images	2020-06-12 23:51:58.494474	ebooks/25368
11792	application/rdf+xml	http://www.gutenberg.org/ebooks/25368.rdf	2020-06-12 23:52:00.167428	ebooks/25368
287932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25368.kindle.noimages	2020-06-12 23:51:59.673453	ebooks/25368
79952	text/html	http://www.gutenberg.org/ebooks/25368.html.noimages	2020-06-12 23:51:58.175466	ebooks/25368
73988	text/plain; charset=utf-8	http://www.gutenberg.org/files/25368/25368-0.txt	2008-05-07 06:40:32	ebooks/25368
814461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25369.kindle.noimages	2020-06-12 23:52:02.588418	ebooks/25369
196937	application/epub+zip	http://www.gutenberg.org/ebooks/25369.epub.noimages	2020-06-12 23:52:01.18843	ebooks/25369
11730	image/jpeg	http://www.gutenberg.org/cache/epub/25369/pg25369.cover.medium.jpg	2020-06-12 23:52:02.86939	ebooks/25369
156025	text/plain; charset=utf-8	http://www.gutenberg.org/files/25369/25369-0.zip	2008-05-07 06:43:48	ebooks/25369
356085	text/plain; charset=utf-8	http://www.gutenberg.org/files/25369/25369-0.txt	2008-05-07 06:43:46	ebooks/25369
196937	application/epub+zip	http://www.gutenberg.org/ebooks/25369.epub.images	2020-06-12 23:52:00.852446	ebooks/25369
363116	text/html	http://www.gutenberg.org/ebooks/25369.html.noimages	2020-06-12 23:52:00.465462	ebooks/25369
363116	text/html	http://www.gutenberg.org/ebooks/25369.html.images	2020-06-12 23:52:00.317465	ebooks/25369
11369	application/rdf+xml	http://www.gutenberg.org/ebooks/25369.rdf	2020-06-12 23:52:03.083388	ebooks/25369
3247	image/jpeg	http://www.gutenberg.org/cache/epub/25369/pg25369.cover.small.jpg	2020-06-12 23:52:02.729407	ebooks/25369
814469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25369.kindle.images	2020-06-12 23:52:01.888419	ebooks/25369
13210	image/jpeg	http://www.gutenberg.org/cache/epub/2537/pg2537.cover.medium.jpg	2020-06-01 23:51:49.649976	ebooks/2537
536148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2537.kindle.images	2020-06-01 23:51:48.985995	ebooks/2537
315637	text/html; charset=utf-8	http://www.gutenberg.org/files/2537/2537-h/2537-h.htm	2016-09-14 05:41:32	ebooks/2537
3425	image/jpeg	http://www.gutenberg.org/cache/epub/2537/pg2537.cover.small.jpg	2020-06-01 23:51:49.621972	ebooks/2537
136796	application/epub+zip	http://www.gutenberg.org/ebooks/2537.epub.images	2020-06-01 23:51:48.126004	ebooks/2537
279500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2537/2537.txt	2008-12-29 01:02:12	ebooks/2537
110526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2537/2537.zip	2008-12-29 01:02:58	ebooks/2537
136797	application/epub+zip	http://www.gutenberg.org/ebooks/2537.epub.noimages	2020-06-01 23:51:48.385005	ebooks/2537
110716	application/zip	http://www.gutenberg.org/files/2537/2537-0.zip	2016-09-14 05:41:58	ebooks/2537
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/2537.rdf	2020-06-11 01:02:12.621277	ebooks/2537
280311	text/plain; charset=utf-8	http://www.gutenberg.org/files/2537/2537-0.txt	2016-09-14 05:39:52	ebooks/2537
114566	text/html; charset=utf-8	http://www.gutenberg.org/files/2537/2537-h.zip	2016-09-14 05:41:58	ebooks/2537
536141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2537.kindle.noimages	2020-06-01 23:51:49.59197	ebooks/2537
244762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25370/25370-8.txt	2008-05-07 06:51:20	ebooks/25370
250478	text/plain	http://www.gutenberg.org/ebooks/25370.txt.utf-8	2020-06-12 23:52:03.188385	ebooks/25370
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/25370.rdf	2020-06-12 23:52:12.463568	ebooks/25370
7510524	application/epub+zip	http://www.gutenberg.org/ebooks/25370.epub.images	2020-06-12 23:52:05.622672	ebooks/25370
3876	image/jpeg	http://www.gutenberg.org/cache/epub/25370/pg25370.cover.small.jpg	2020-06-12 23:52:12.035604	ebooks/25370
276092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25370/25370-h/25370-h.htm	2008-05-07 06:51:20	ebooks/25370
16220178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25370.kindle.images	2020-06-12 23:52:10.984617	ebooks/25370
94385	application/zip	http://www.gutenberg.org/files/25370/25370-8.zip	2008-05-07 06:51:24	ebooks/25370
6114331	application/zip	http://www.gutenberg.org/files/25370/25370-h.zip	2008-05-07 06:51:24	ebooks/25370
168583	application/epub+zip	http://www.gutenberg.org/ebooks/25370.epub.noimages	2020-06-12 23:52:06.137665	ebooks/25370
16868	image/jpeg	http://www.gutenberg.org/cache/epub/25370/pg25370.cover.medium.jpg	2020-06-12 23:52:12.198586	ebooks/25370
636035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25370.kindle.noimages	2020-06-12 23:52:11.870614	ebooks/25370
293263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25371/25371.zip	2008-05-07 06:59:34	ebooks/25371
578918	application/epub+zip	http://www.gutenberg.org/ebooks/25371.epub.images	2020-06-12 23:52:13.684566	ebooks/25371
20407	image/jpeg	http://www.gutenberg.org/cache/epub/25371/pg25371.cover.medium.jpg	2020-06-12 23:52:18.837508	ebooks/25371
850270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25371/25371-h/25371-h.htm	2008-05-07 06:58:54	ebooks/25371
2043285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25371.kindle.images	2020-06-12 23:52:16.527531	ebooks/25371
752523	text/plain	http://www.gutenberg.org/ebooks/25371.txt.utf-8	2020-06-12 23:52:12.5826	ebooks/25371
751933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25371/25371-8.txt	2008-05-07 06:58:54	ebooks/25371
293632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25371/25371-8.zip	2008-05-07 06:59:34	ebooks/25371
463068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25371/25371-h.zip	2008-05-07 06:59:34	ebooks/25371
1548436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25371.kindle.noimages	2020-06-12 23:52:18.500499	ebooks/25371
387122	application/epub+zip	http://www.gutenberg.org/ebooks/25371.epub.noimages	2020-06-12 23:52:14.510555	ebooks/25371
4943	image/jpeg	http://www.gutenberg.org/cache/epub/25371/pg25371.cover.small.jpg	2020-06-12 23:52:18.670492	ebooks/25371
752307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25371/25371.txt	2008-05-07 06:57:46	ebooks/25371
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/25371.rdf	2020-06-12 23:52:19.114491	ebooks/25371
84273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25372/25372-8.zip	2008-05-07 07:09:50	ebooks/25372
250166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25372/25372-h/25372-h.htm	2008-05-07 07:05:48	ebooks/25372
208309	text/plain	http://www.gutenberg.org/ebooks/25372.txt.utf-8	2020-06-12 23:52:19.218516	ebooks/25372
22049	image/jpeg	http://www.gutenberg.org/cache/epub/25372/pg25372.cover.medium.jpg	2020-06-12 23:52:24.302432	ebooks/25372
208283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25372/25372.txt	2008-05-07 07:08:10	ebooks/25372
208291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25372/25372-8.txt	2008-05-07 07:05:48	ebooks/25372
4627	image/jpeg	http://www.gutenberg.org/cache/epub/25372/pg25372.cover.small.jpg	2020-06-12 23:52:24.143416	ebooks/25372
4010605	application/epub+zip	http://www.gutenberg.org/ebooks/25372.epub.images	2020-06-12 23:52:20.592481	ebooks/25372
84182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25372/25372.zip	2008-05-07 07:09:50	ebooks/25372
589831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25372.kindle.noimages	2020-06-12 23:52:23.980437	ebooks/25372
3265726	application/zip	http://www.gutenberg.org/files/25372/25372-h.zip	2008-05-07 07:09:50	ebooks/25372
155537	application/epub+zip	http://www.gutenberg.org/ebooks/25372.epub.noimages	2020-06-12 23:52:21.35848	ebooks/25372
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/25372.rdf	2020-06-12 23:52:24.562412	ebooks/25372
6702603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25372.kindle.images	2020-06-12 23:52:23.090434	ebooks/25372
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/25373.rdf	2020-06-12 23:52:29.209378	ebooks/25373
6110	image/jpeg	http://www.gutenberg.org/cache/epub/25373/pg25373.cover.small.jpg	2020-06-12 23:52:28.794366	ebooks/25373
51225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25373/25373-8.zip	2008-05-07 07:19:40	ebooks/25373
51216	application/zip	http://www.gutenberg.org/files/25373/25373.zip	2008-05-07 07:19:40	ebooks/25373
173765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25373/25373-h/25373-h.htm	2008-05-07 07:19:36	ebooks/25373
1810774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25373/25373-h.zip	2008-05-07 07:19:40	ebooks/25373
2889031	application/epub+zip	http://www.gutenberg.org/ebooks/25373.epub.images	2020-06-12 23:52:25.723439	ebooks/25373
486661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25373.kindle.noimages	2020-06-12 23:52:28.635371	ebooks/25373
31160	image/jpeg	http://www.gutenberg.org/cache/epub/25373/pg25373.cover.medium.jpg	2020-06-12 23:52:28.95142	ebooks/25373
145355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25373/25373-8.txt	2008-05-07 07:19:36	ebooks/25373
127615	application/epub+zip	http://www.gutenberg.org/ebooks/25373.epub.noimages	2020-06-12 23:52:26.232411	ebooks/25373
145334	text/plain	http://www.gutenberg.org/ebooks/25373.txt.utf-8	2020-06-12 23:52:24.667428	ebooks/25373
4898533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25373.kindle.images	2020-06-12 23:52:27.87738	ebooks/25373
145394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25373/25373.txt	2008-05-07 07:19:36	ebooks/25373
144863	text/html	http://www.gutenberg.org/ebooks/25374.html.images	2020-06-12 23:52:29.334398	ebooks/25374
385423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25374.kindle.noimages	2020-06-12 23:52:31.000537	ebooks/25374
98471	application/epub+zip	http://www.gutenberg.org/ebooks/25374.epub.noimages	2020-06-12 23:52:30.054581	ebooks/25374
59421	application/zip	http://www.gutenberg.org/files/25374/25374-0.zip	2008-05-07 07:38:38	ebooks/25374
385431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25374.kindle.images	2020-06-12 23:52:30.527539	ebooks/25374
9964	image/jpeg	http://www.gutenberg.org/cache/epub/25374/pg25374.cover.medium.jpg	2020-06-12 23:52:31.287538	ebooks/25374
2939	image/jpeg	http://www.gutenberg.org/cache/epub/25374/pg25374.cover.small.jpg	2020-06-12 23:52:31.143544	ebooks/25374
11656	application/rdf+xml	http://www.gutenberg.org/ebooks/25374.rdf	2020-06-12 23:52:31.507545	ebooks/25374
139120	text/plain; charset=utf-8	http://www.gutenberg.org/files/25374/25374-0.txt	2008-05-07 07:38:34	ebooks/25374
98471	application/epub+zip	http://www.gutenberg.org/ebooks/25374.epub.images	2020-06-12 23:52:29.765618	ebooks/25374
144863	text/html	http://www.gutenberg.org/ebooks/25374.html.noimages	2020-06-12 23:52:29.454551	ebooks/25374
214463	application/epub+zip	http://www.gutenberg.org/ebooks/25375.epub.images	2020-06-12 23:52:32.246542	ebooks/25375
348157	text/html	http://www.gutenberg.org/ebooks/25375.html.noimages	2020-06-12 23:52:31.843544	ebooks/25375
10931	image/jpeg	http://www.gutenberg.org/cache/epub/25375/pg25375.cover.medium.jpg	2020-06-12 23:52:34.4685	ebooks/25375
164736	application/zip	http://www.gutenberg.org/files/25375/25375-0.zip	2008-05-07 07:44:42	ebooks/25375
348157	text/html	http://www.gutenberg.org/ebooks/25375.html.images	2020-06-12 23:52:31.691545	ebooks/25375
3111	image/jpeg	http://www.gutenberg.org/cache/epub/25375/pg25375.cover.small.jpg	2020-06-12 23:52:34.323504	ebooks/25375
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/25375.rdf	2020-06-12 23:52:34.689491	ebooks/25375
844680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25375.kindle.noimages	2020-06-12 23:52:34.175565	ebooks/25375
214464	application/epub+zip	http://www.gutenberg.org/ebooks/25375.epub.noimages	2020-06-12 23:52:32.602522	ebooks/25375
324919	text/plain; charset=utf-8	http://www.gutenberg.org/files/25375/25375-0.txt	2008-05-07 07:44:40	ebooks/25375
844687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25375.kindle.images	2020-06-12 23:52:33.385517	ebooks/25375
3107680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25376.kindle.images	2020-06-12 23:52:38.392438	ebooks/25376
10314	image/jpeg	http://www.gutenberg.org/cache/epub/25376/pg25376.cover.medium.jpg	2020-06-12 23:52:40.581425	ebooks/25376
662595	application/zip	http://www.gutenberg.org/files/25376/25376-0.zip	2008-05-07 08:09:34	ebooks/25376
1582896	text/html	http://www.gutenberg.org/ebooks/25376.html.images	2020-06-12 23:52:35.068478	ebooks/25376
1560649	text/plain; charset=utf-8	http://www.gutenberg.org/files/25376/25376-0.txt	2008-05-07 08:09:32	ebooks/25376
1582896	text/html	http://www.gutenberg.org/ebooks/25376.html.noimages	2020-06-12 23:52:35.373482	ebooks/25376
746864	application/epub+zip	http://www.gutenberg.org/ebooks/25376.epub.noimages	2020-06-12 23:52:36.487474	ebooks/25376
746864	application/epub+zip	http://www.gutenberg.org/ebooks/25376.epub.images	2020-06-12 23:52:36.026505	ebooks/25376
2859	image/jpeg	http://www.gutenberg.org/cache/epub/25376/pg25376.cover.small.jpg	2020-06-12 23:52:40.440407	ebooks/25376
11332	application/rdf+xml	http://www.gutenberg.org/ebooks/25376.rdf	2020-06-12 23:52:40.80143	ebooks/25376
3107676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25376.kindle.noimages	2020-06-12 23:52:40.295416	ebooks/25376
1269934	text/plain; charset=utf-8	http://www.gutenberg.org/files/25377/25377-0.txt	2008-05-07 08:12:56	ebooks/25377
1291179	text/html	http://www.gutenberg.org/ebooks/25377.html.noimages	2020-06-12 23:52:41.323548	ebooks/25377
1291179	text/html	http://www.gutenberg.org/ebooks/25377.html.images	2020-06-12 23:52:41.065429	ebooks/25377
10195	image/jpeg	http://www.gutenberg.org/cache/epub/25377/pg25377.cover.medium.jpg	2020-06-12 23:52:45.906641	ebooks/25377
2559276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25377.kindle.noimages	2020-06-12 23:52:45.616655	ebooks/25377
616340	application/epub+zip	http://www.gutenberg.org/ebooks/25377.epub.images	2020-06-12 23:52:41.90944	ebooks/25377
2788	image/jpeg	http://www.gutenberg.org/cache/epub/25377/pg25377.cover.small.jpg	2020-06-12 23:52:45.763654	ebooks/25377
616340	application/epub+zip	http://www.gutenberg.org/ebooks/25377.epub.noimages	2020-06-12 23:52:42.345397	ebooks/25377
11586	application/rdf+xml	http://www.gutenberg.org/ebooks/25377.rdf	2020-06-12 23:52:46.125632	ebooks/25377
545529	application/zip	http://www.gutenberg.org/files/25377/25377-0.zip	2008-05-07 08:13:00	ebooks/25377
2559284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25377.kindle.images	2020-06-12 23:52:43.986723	ebooks/25377
562513	text/plain	http://www.gutenberg.org/ebooks/25378.txt.utf-8	2020-06-12 23:52:46.235657	ebooks/25378
302968	application/epub+zip	http://www.gutenberg.org/ebooks/25378.epub.noimages	2020-06-12 23:52:47.846612	ebooks/25378
302968	application/epub+zip	http://www.gutenberg.org/ebooks/25378.epub.images	2020-06-12 23:52:47.172631	ebooks/25378
1217878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25378.kindle.noimages	2020-06-12 23:52:50.951571	ebooks/25378
228400	application/zip	http://www.gutenberg.org/files/25378/25378-h.zip	2008-05-07 08:15:24	ebooks/25378
5015	image/jpeg	http://www.gutenberg.org/cache/epub/25378/pg25378.cover.small.jpg	2020-06-12 23:52:51.118582	ebooks/25378
214141	application/zip	http://www.gutenberg.org/files/25378/25378-8.zip	2008-05-07 08:15:24	ebooks/25378
1217886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25378.kindle.images	2020-06-12 23:52:49.403617	ebooks/25378
548349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25378/25378-8.txt	2008-05-07 08:15:20	ebooks/25378
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/25378.rdf	2020-06-12 23:52:51.548572	ebooks/25378
627680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25378/25378-h/25378-h.htm	2008-05-07 08:15:22	ebooks/25378
21116	image/jpeg	http://www.gutenberg.org/cache/epub/25378/pg25378.cover.medium.jpg	2020-06-12 23:52:51.28258	ebooks/25378
903343	text/plain; charset=utf-8	http://www.gutenberg.org/files/25379/25379-0.txt	2008-05-07 08:29:00	ebooks/25379
1875115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25379.kindle.images	2020-06-12 23:52:54.193536	ebooks/25379
1875106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25379.kindle.noimages	2020-06-12 23:52:55.460526	ebooks/25379
10060	image/jpeg	http://www.gutenberg.org/cache/epub/25379/pg25379.cover.medium.jpg	2020-06-12 23:52:55.743561	ebooks/25379
917531	text/html	http://www.gutenberg.org/ebooks/25379.html.images	2020-06-12 23:52:51.775593	ebooks/25379
917531	text/html	http://www.gutenberg.org/ebooks/25379.html.noimages	2020-06-12 23:52:52.008617	ebooks/25379
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/25379.rdf	2020-06-12 23:52:55.959516	ebooks/25379
3000	image/jpeg	http://www.gutenberg.org/cache/epub/25379/pg25379.cover.small.jpg	2020-06-12 23:52:55.603518	ebooks/25379
456430	application/epub+zip	http://www.gutenberg.org/ebooks/25379.epub.noimages	2020-06-12 23:52:52.931579	ebooks/25379
394681	text/plain; charset=utf-8	http://www.gutenberg.org/files/25379/25379-0.zip	2008-05-07 08:29:02	ebooks/25379
456431	application/epub+zip	http://www.gutenberg.org/ebooks/25379.epub.images	2020-06-12 23:52:52.532563	ebooks/25379
170854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2538.kindle.images	2020-06-01 23:51:50.186964	ebooks/2538
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/2538.rdf	2020-06-11 01:02:12.644277	ebooks/2538
53023	text/plain	http://www.gutenberg.org/ebooks/2538.txt.utf-8	2020-06-01 23:51:49.774983	ebooks/2538
15708	image/jpeg	http://www.gutenberg.org/cache/epub/2538/pg2538.cover.medium.jpg	2020-06-01 23:51:50.464969	ebooks/2538
21425	application/octet-stream	http://www.gutenberg.org/files/2538/2538.zip	2015-04-04 07:08:06	ebooks/2538
53022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2538/2538.txt	2015-04-04 07:07:38	ebooks/2538
61213	text/html	http://www.gutenberg.org/ebooks/2538.html.noimages	2020-06-01 23:51:49.860964	ebooks/2538
61213	text/html	http://www.gutenberg.org/ebooks/2538.html.images	2020-06-01 23:51:49.831967	ebooks/2538
170829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2538.kindle.noimages	2020-06-01 23:51:50.414966	ebooks/2538
43021	application/epub+zip	http://www.gutenberg.org/ebooks/2538.epub.noimages	2020-06-01 23:51:49.957964	ebooks/2538
3882	image/jpeg	http://www.gutenberg.org/cache/epub/2538/pg2538.cover.small.jpg	2020-06-01 23:51:50.439968	ebooks/2538
43022	application/epub+zip	http://www.gutenberg.org/ebooks/2538.epub.images	2020-06-01 23:51:49.913981	ebooks/2538
606266	text/html	http://www.gutenberg.org/ebooks/25380.html.noimages	2020-06-12 23:52:56.346547	ebooks/25380
3227	image/jpeg	http://www.gutenberg.org/cache/epub/25380/pg25380.cover.small.jpg	2020-06-12 23:52:59.165494	ebooks/25380
1279169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25380.kindle.noimages	2020-06-12 23:52:59.016485	ebooks/25380
307929	application/epub+zip	http://www.gutenberg.org/ebooks/25380.epub.noimages	2020-06-12 23:52:57.186506	ebooks/25380
11435	application/rdf+xml	http://www.gutenberg.org/ebooks/25380.rdf	2020-06-12 23:52:59.541491	ebooks/25380
12925	image/jpeg	http://www.gutenberg.org/cache/epub/25380/pg25380.cover.medium.jpg	2020-06-12 23:52:59.3125	ebooks/25380
262200	text/plain; charset=utf-8	http://www.gutenberg.org/files/25380/25380-0.zip	2008-05-07 08:32:56	ebooks/25380
1279178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25380.kindle.images	2020-06-12 23:52:58.1035	ebooks/25380
606266	text/html	http://www.gutenberg.org/ebooks/25380.html.images	2020-06-12 23:52:56.150518	ebooks/25380
601829	text/plain; charset=utf-8	http://www.gutenberg.org/files/25380/25380-0.txt	2008-05-07 08:32:54	ebooks/25380
307930	application/epub+zip	http://www.gutenberg.org/ebooks/25380.epub.images	2020-06-12 23:52:56.812567	ebooks/25380
56187	text/html	http://www.gutenberg.org/ebooks/25381.html.images	2020-06-12 23:52:59.65248	ebooks/25381
56187	text/html	http://www.gutenberg.org/ebooks/25381.html.noimages	2020-06-12 23:52:59.754456	ebooks/25381
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/25381.rdf	2020-06-12 23:53:01.588445	ebooks/25381
10046	image/jpeg	http://www.gutenberg.org/cache/epub/25381/pg25381.cover.medium.jpg	2020-06-12 23:53:01.372454	ebooks/25381
53117	text/plain; charset=utf-8	http://www.gutenberg.org/files/25381/25381-0.txt	2008-05-07 09:10:58	ebooks/25381
233431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25381.kindle.noimages	2020-06-12 23:53:01.092451	ebooks/25381
63019	application/epub+zip	http://www.gutenberg.org/ebooks/25381.epub.noimages	2020-06-12 23:53:00.314485	ebooks/25381
233439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25381.kindle.images	2020-06-12 23:53:00.702447	ebooks/25381
2691	image/jpeg	http://www.gutenberg.org/cache/epub/25381/pg25381.cover.small.jpg	2020-06-12 23:53:01.233456	ebooks/25381
63019	application/epub+zip	http://www.gutenberg.org/ebooks/25381.epub.images	2020-06-12 23:53:00.03647	ebooks/25381
24364	application/zip	http://www.gutenberg.org/files/25381/25381-0.zip	2008-05-07 09:11:00	ebooks/25381
670831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25382.kindle.images	2020-06-12 23:53:03.863413	ebooks/25382
268965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25382/25382-h/25382-h.htm	2008-05-07 11:33:28	ebooks/25382
6306	image/jpeg	http://www.gutenberg.org/cache/epub/25382/pg25382.cover.small.jpg	2020-06-12 23:53:04.923399	ebooks/25382
184547	application/epub+zip	http://www.gutenberg.org/ebooks/25382.epub.images	2020-06-12 23:53:02.397449	ebooks/25382
34436	image/jpeg	http://www.gutenberg.org/cache/epub/25382/pg25382.cover.medium.jpg	2020-06-12 23:53:05.074423	ebooks/25382
168780	application/epub+zip	http://www.gutenberg.org/ebooks/25382.epub.noimages	2020-06-12 23:53:02.959426	ebooks/25382
259810	text/plain	http://www.gutenberg.org/ebooks/25382.txt.utf-8	2020-06-12 23:53:01.693482	ebooks/25382
258543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25382/25382-8.txt	2008-05-07 11:33:26	ebooks/25382
98877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25382/25382-8.zip	2008-05-07 11:33:28	ebooks/25382
117899	application/zip	http://www.gutenberg.org/files/25382/25382-h.zip	2008-05-07 11:33:28	ebooks/25382
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/25382.rdf	2020-06-12 23:53:05.316398	ebooks/25382
635912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25382.kindle.noimages	2020-06-12 23:53:04.772397	ebooks/25382
248481	text/plain	http://www.gutenberg.org/ebooks/25383.txt.utf-8	2020-06-12 23:53:05.41942	ebooks/25383
6718	image/jpeg	http://www.gutenberg.org/cache/epub/25383/pg25383.cover.small.jpg	2020-06-12 23:53:07.494384	ebooks/25383
1616138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25383.kindle.images	2020-06-12 23:53:06.870378	ebooks/25383
829114	application/epub+zip	http://www.gutenberg.org/ebooks/25383.epub.images	2020-06-12 23:53:05.86339	ebooks/25383
645531	application/zip	http://www.gutenberg.org/files/25383/25383-h.zip	2008-05-07 12:01:42	ebooks/25383
43588	image/jpeg	http://www.gutenberg.org/cache/epub/25383/pg25383.cover.medium.jpg	2020-06-12 23:53:07.514378	ebooks/25383
164914	application/epub+zip	http://www.gutenberg.org/ebooks/25383.epub.noimages	2020-06-12 23:53:06.099396	ebooks/25383
248513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25383/25383-8.txt	2008-05-07 12:01:40	ebooks/25383
92530	application/zip	http://www.gutenberg.org/files/25383/25383-8.zip	2008-05-07 12:01:42	ebooks/25383
272441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25383/25383-h/25383-h.htm	2008-05-07 12:01:40	ebooks/25383
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/25383.rdf	2020-06-12 23:53:07.576365	ebooks/25383
560018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25383.kindle.noimages	2020-06-12 23:53:07.474379	ebooks/25383
248505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25383/25383.txt	2008-05-07 12:01:40	ebooks/25383
92515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25383/25383.zip	2008-05-07 12:01:42	ebooks/25383
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/25384.rdf	2020-06-12 23:53:10.768542	ebooks/25384
35831	image/jpeg	http://www.gutenberg.org/cache/epub/25384/pg25384.cover.medium.jpg	2020-06-12 23:53:10.694538	ebooks/25384
670240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25384.kindle.noimages	2020-06-12 23:53:10.636551	ebooks/25384
98559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25384/25384.zip	2008-05-07 13:38:00	ebooks/25384
268037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25384/25384.txt	2008-05-07 13:38:00	ebooks/25384
264255	application/zip	http://www.gutenberg.org/files/25384/25384-h.zip	2008-05-07 13:38:00	ebooks/25384
5643	image/jpeg	http://www.gutenberg.org/cache/epub/25384/pg25384.cover.small.jpg	2020-06-12 23:53:10.666542	ebooks/25384
316295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25384/25384-h/25384-h.htm	2008-05-07 13:38:00	ebooks/25384
918672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25384.kindle.images	2020-06-12 23:53:09.761542	ebooks/25384
315236	application/epub+zip	http://www.gutenberg.org/ebooks/25384.epub.images	2020-06-12 23:53:08.258389	ebooks/25384
268009	text/plain	http://www.gutenberg.org/ebooks/25384.txt.utf-8	2020-06-12 23:53:07.684392	ebooks/25384
184780	application/epub+zip	http://www.gutenberg.org/ebooks/25384.epub.noimages	2020-06-12 23:53:08.729561	ebooks/25384
11489	application/rdf+xml	http://www.gutenberg.org/ebooks/25385.rdf	2020-06-12 23:53:13.225493	ebooks/25385
3452	image/jpeg	http://www.gutenberg.org/cache/epub/25385/pg25385.cover.small.jpg	2020-06-12 23:53:12.867489	ebooks/25385
208913	text/html	http://www.gutenberg.org/ebooks/25385.html.noimages	2020-06-12 23:53:11.025522	ebooks/25385
553939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25385.kindle.noimages	2020-06-12 23:53:12.723501	ebooks/25385
148318	application/epub+zip	http://www.gutenberg.org/ebooks/25385.epub.images	2020-06-12 23:53:11.34753	ebooks/25385
12406	image/jpeg	http://www.gutenberg.org/cache/epub/25385/pg25385.cover.medium.jpg	2020-06-12 23:53:13.007506	ebooks/25385
208913	text/html	http://www.gutenberg.org/ebooks/25385.html.images	2020-06-12 23:53:10.902542	ebooks/25385
94364	text/plain; charset=utf-8	http://www.gutenberg.org/files/25385/25385-0.zip	2008-05-07 18:53:28	ebooks/25385
553942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25385.kindle.images	2020-06-12 23:53:12.177524	ebooks/25385
205885	text/plain; charset=utf-8	http://www.gutenberg.org/files/25385/25385-0.txt	2008-05-07 18:53:26	ebooks/25385
148319	application/epub+zip	http://www.gutenberg.org/ebooks/25385.epub.noimages	2020-06-12 23:53:11.643528	ebooks/25385
92379	application/epub+zip	http://www.gutenberg.org/ebooks/25386.epub.images	2020-06-12 23:53:14.035484	ebooks/25386
40517	application/zip	http://www.gutenberg.org/files/25386/25386-tei.zip	2008-05-08 09:08:20	ebooks/25386
53321	text/html	http://www.gutenberg.org/files/25386/25386-h.zip	2008-05-08 09:08:20	ebooks/25386
178107	text/html	http://www.gutenberg.org/files/25386/25386-h/25386-h.htm	2008-05-08 08:42:00	ebooks/25386
91091	text/plain; charset=utf-8	http://www.gutenberg.org/files/25386/25386-0.txt	2008-05-08 08:42:00	ebooks/25386
19179	image/jpeg	http://www.gutenberg.org/cache/epub/25386/pg25386.cover.medium.jpg	2020-06-12 23:53:15.163484	ebooks/25386
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/25386.rdf	2020-06-12 23:53:15.400466	ebooks/25386
33778	text/plain; charset=utf-8	http://www.gutenberg.org/files/25386/25386-0.zip	2008-05-08 09:08:20	ebooks/25386
5068	image/jpeg	http://www.gutenberg.org/cache/epub/25386/pg25386.cover.small.jpg	2020-06-12 23:53:15.014525	ebooks/25386
85952	application/epub+zip	http://www.gutenberg.org/ebooks/25386.epub.noimages	2020-06-12 23:53:14.7585	ebooks/25386
79249	application/prs.tei	http://www.gutenberg.org/files/25386/25386-tei/25386-tei.tei	2008-05-08 08:47:00	ebooks/25386
967829	application/pdf	http://www.gutenberg.org/files/25387/25387-pdf.zip	2008-05-09 04:28:22	ebooks/25387
459666	application/prs.tex	http://www.gutenberg.org/files/25387/25387-t/25387-t.tex	2008-05-09 04:28:22	ebooks/25387
1173572	application/pdf	http://www.gutenberg.org/files/25387/25387-pdf.pdf	2008-05-09 04:28:22	ebooks/25387
465229	application/zip	http://www.gutenberg.org/files/25387/25387-t.zip	2008-05-09 04:28:22	ebooks/25387
168445	application/zip	http://www.gutenberg.org/files/25388/25388.zip	2015-11-27 01:42:30	ebooks/25388
457806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25388/25388-8.txt	2015-11-27 01:41:42	ebooks/25388
168498	application/zip	http://www.gutenberg.org/files/25388/25388-8.zip	2015-11-27 01:42:30	ebooks/25388
457797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25388/25388.txt	2015-11-27 01:41:42	ebooks/25388
3256	image/jpeg	http://www.gutenberg.org/cache/epub/25388/pg25388.cover.small.jpg	2020-06-12 23:53:19.434405	ebooks/25388
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/25388.rdf	2020-06-12 23:53:19.547435	ebooks/25388
342785	application/epub+zip	http://www.gutenberg.org/ebooks/25388.epub.images	2020-06-12 23:53:16.372453	ebooks/25388
18447099	application/octet-stream	http://www.gutenberg.org/files/25388/25388-page-images.zip	2009-01-31 15:01:40	ebooks/25388
21006	image/jpeg	http://www.gutenberg.org/cache/epub/25388/pg25388.cover.medium.jpg	2020-06-12 23:53:19.465415	ebooks/25388
252317	application/epub+zip	http://www.gutenberg.org/ebooks/25388.epub.noimages	2020-06-12 23:53:16.82045	ebooks/25388
457794	text/plain	http://www.gutenberg.org/ebooks/25388.txt.utf-8	2020-06-12 23:53:15.504474	ebooks/25388
965773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25388.kindle.noimages	2020-06-12 23:53:19.397424	ebooks/25388
294029	text/html; charset=us-ascii	http://www.gutenberg.org/files/25388/25388-h.zip	2015-11-27 01:42:30	ebooks/25388
557390	text/html; charset=us-ascii	http://www.gutenberg.org/files/25388/25388-h/25388-h.htm	2015-11-27 01:41:42	ebooks/25388
1098493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25388.kindle.images	2020-06-12 23:53:18.236454	ebooks/25388
124912	text/plain	http://www.gutenberg.org/ebooks/25389.txt.utf-8	2020-06-12 23:53:19.648425	ebooks/25389
108058	application/epub+zip	http://www.gutenberg.org/ebooks/25389.epub.noimages	2020-06-12 23:53:21.066384	ebooks/25389
3052183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25389.kindle.images	2020-06-12 23:53:22.240392	ebooks/25389
411148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25389.kindle.noimages	2020-06-12 23:53:22.936375	ebooks/25389
43078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25389/25389.zip	2008-05-08 04:19:06	ebooks/25389
16473	image/jpeg	http://www.gutenberg.org/cache/epub/25389/pg25389.cover.medium.jpg	2020-06-12 23:53:23.256667	ebooks/25389
766014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25389/25389-h.zip	2008-05-08 04:19:06	ebooks/25389
1758613	application/epub+zip	http://www.gutenberg.org/ebooks/25389.epub.images	2020-06-12 23:53:20.469409	ebooks/25389
156687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25389/25389-h/25389-h.htm	2008-05-08 04:19:06	ebooks/25389
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/25389.rdf	2020-06-12 23:53:23.511653	ebooks/25389
124940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25389/25389.txt	2008-05-08 04:19:06	ebooks/25389
3757	image/jpeg	http://www.gutenberg.org/cache/epub/25389/pg25389.cover.small.jpg	2020-06-12 23:53:23.09767	ebooks/25389
649689	text/plain	http://www.gutenberg.org/ebooks/2539.txt.utf-8	2020-06-01 23:51:50.587964	ebooks/2539
1129557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2539.kindle.noimages	2020-06-01 23:51:53.516939	ebooks/2539
649714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2539/2539.txt	2008-12-01 05:40:46	ebooks/2539
18581	image/jpeg	http://www.gutenberg.org/cache/epub/2539/pg2539.cover.medium.jpg	2020-06-01 23:51:53.578941	ebooks/2539
4203	image/jpeg	http://www.gutenberg.org/cache/epub/2539/pg2539.cover.small.jpg	2020-06-01 23:51:53.549926	ebooks/2539
283246	application/epub+zip	http://www.gutenberg.org/ebooks/2539.epub.images	2020-06-01 23:51:51.026963	ebooks/2539
252758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2539/2539-h.zip	2013-02-08 07:48:48	ebooks/2539
710700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2539/2539-h/2539-h.htm	2013-02-08 07:48:48	ebooks/2539
1129570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2539.kindle.images	2020-06-01 23:51:52.371935	ebooks/2539
649691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2539/2539-8.txt	2008-12-01 05:41:12	ebooks/2539
245644	application/zip	http://www.gutenberg.org/files/2539/2539.zip	2008-12-01 05:42:08	ebooks/2539
245704	application/zip	http://www.gutenberg.org/files/2539/2539-8.zip	2008-12-01 05:42:08	ebooks/2539
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/2539.rdf	2020-06-11 01:02:12.672276	ebooks/2539
283245	application/epub+zip	http://www.gutenberg.org/ebooks/2539.epub.noimages	2020-06-01 23:51:51.226968	ebooks/2539
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/25390.rdf	2020-06-12 23:53:26.670645	ebooks/25390
29566	image/jpeg	http://www.gutenberg.org/cache/epub/25390/pg25390.cover.medium.jpg	2020-06-12 23:53:26.600637	ebooks/25390
130098	application/zip	http://www.gutenberg.org/files/25390/25390.zip	2008-05-08 04:32:32	ebooks/25390
398116	application/epub+zip	http://www.gutenberg.org/ebooks/25390.epub.images	2020-06-12 23:53:24.176658	ebooks/25390
338512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25390/25390.txt	2008-05-08 04:31:44	ebooks/25390
385546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25390/25390-h/25390-h.htm	2008-05-08 04:32:10	ebooks/25390
4430	image/jpeg	http://www.gutenberg.org/cache/epub/25390/pg25390.cover.small.jpg	2020-06-12 23:53:26.572626	ebooks/25390
339287	application/zip	http://www.gutenberg.org/files/25390/25390-h.zip	2008-05-08 04:32:32	ebooks/25390
211909	application/epub+zip	http://www.gutenberg.org/ebooks/25390.epub.noimages	2020-06-12 23:53:24.590661	ebooks/25390
783315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25390.kindle.noimages	2020-06-12 23:53:26.542617	ebooks/25390
338484	text/plain	http://www.gutenberg.org/ebooks/25390.txt.utf-8	2020-06-12 23:53:23.612657	ebooks/25390
1184995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25390.kindle.images	2020-06-12 23:53:25.589642	ebooks/25390
343151	text/plain; charset=utf-8	http://www.gutenberg.org/files/25391/25391-0.txt	2008-05-08 04:50:28	ebooks/25391
210960	application/epub+zip	http://www.gutenberg.org/ebooks/25391.epub.images	2020-06-12 23:53:27.331629	ebooks/25391
2994	image/jpeg	http://www.gutenberg.org/cache/epub/25391/pg25391.cover.small.jpg	2020-06-12 23:53:29.158615	ebooks/25391
348265	text/html	http://www.gutenberg.org/ebooks/25391.html.images	2020-06-12 23:53:26.826637	ebooks/25391
836756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25391.kindle.images	2020-06-12 23:53:28.329604	ebooks/25391
169807	text/plain; charset=utf-8	http://www.gutenberg.org/files/25391/25391-0.zip	2008-05-08 04:50:30	ebooks/25391
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/25391.rdf	2020-06-12 23:53:29.511582	ebooks/25391
210961	application/epub+zip	http://www.gutenberg.org/ebooks/25391.epub.noimages	2020-06-12 23:53:27.639626	ebooks/25391
348265	text/html	http://www.gutenberg.org/ebooks/25391.html.noimages	2020-06-12 23:53:26.971654	ebooks/25391
836749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25391.kindle.noimages	2020-06-12 23:53:29.019598	ebooks/25391
9925	image/jpeg	http://www.gutenberg.org/cache/epub/25391/pg25391.cover.medium.jpg	2020-06-12 23:53:29.296593	ebooks/25391
1021159	text/html	http://www.gutenberg.org/ebooks/25392.html.noimages	2020-06-12 23:53:29.974597	ebooks/25392
11453	application/rdf+xml	http://www.gutenberg.org/ebooks/25392.rdf	2020-06-12 23:53:34.161516	ebooks/25392
1021159	text/html	http://www.gutenberg.org/ebooks/25392.html.images	2020-06-12 23:53:29.732599	ebooks/25392
540255	application/epub+zip	http://www.gutenberg.org/ebooks/25392.epub.images	2020-06-12 23:53:30.511618	ebooks/25392
13460	image/jpeg	http://www.gutenberg.org/cache/epub/25392/pg25392.cover.medium.jpg	2020-06-12 23:53:33.948546	ebooks/25392
2181887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25392.kindle.noimages	2020-06-12 23:53:33.669531	ebooks/25392
1010465	text/plain; charset=utf-8	http://www.gutenberg.org/files/25392/25392-0.txt	2008-05-08 05:37:34	ebooks/25392
3504	image/jpeg	http://www.gutenberg.org/cache/epub/25392/pg25392.cover.small.jpg	2020-06-12 23:53:33.810532	ebooks/25392
540255	application/epub+zip	http://www.gutenberg.org/ebooks/25392.epub.noimages	2020-06-12 23:53:30.911576	ebooks/25392
473252	application/zip	http://www.gutenberg.org/files/25392/25392-0.zip	2008-05-08 05:37:36	ebooks/25392
2181895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25392.kindle.images	2020-06-12 23:53:32.288611	ebooks/25392
3573492	text/plain; charset=utf-8	http://www.gutenberg.org/files/25393/25393-0.txt	2008-05-08 05:40:54	ebooks/25393
1523375	text/plain; charset=utf-8	http://www.gutenberg.org/files/25393/25393-0.zip	2008-05-08 05:40:58	ebooks/25393
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/25393.rdf	2020-06-12 23:53:48.03854	ebooks/25393
7077313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25393.kindle.images	2020-06-12 23:53:42.892405	ebooks/25393
7077309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25393.kindle.noimages	2020-06-12 23:53:47.535359	ebooks/25393
3738860	text/html	http://www.gutenberg.org/ebooks/25393.html.noimages	2020-06-12 23:53:35.9505	ebooks/25393
3738860	text/html	http://www.gutenberg.org/ebooks/25393.html.images	2020-06-12 23:53:35.256518	ebooks/25393
1691661	application/epub+zip	http://www.gutenberg.org/ebooks/25393.epub.noimages	2020-06-12 23:53:38.236491	ebooks/25393
1691661	application/epub+zip	http://www.gutenberg.org/ebooks/25393.epub.images	2020-06-12 23:53:37.35149	ebooks/25393
9526	image/jpeg	http://www.gutenberg.org/cache/epub/25393/pg25393.cover.medium.jpg	2020-06-12 23:53:47.822569	ebooks/25393
2815	image/jpeg	http://www.gutenberg.org/cache/epub/25393/pg25393.cover.small.jpg	2020-06-12 23:53:47.682552	ebooks/25393
2428336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25394/25394-h.zip	2008-05-18 09:40:34	ebooks/25394
18224	image/jpeg	http://www.gutenberg.org/cache/epub/25394/pg25394.cover.medium.jpg	2020-06-12 23:53:53.130485	ebooks/25394
3343577	application/epub+zip	http://www.gutenberg.org/ebooks/25394.epub.images	2020-06-12 23:53:49.348551	ebooks/25394
4707	image/jpeg	http://www.gutenberg.org/cache/epub/25394/pg25394.cover.small.jpg	2020-06-12 23:53:52.974481	ebooks/25394
142624	application/epub+zip	http://www.gutenberg.org/ebooks/25394.epub.noimages	2020-06-12 23:53:49.846522	ebooks/25394
194181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25394/25394-8.txt	2008-05-08 05:46:44	ebooks/25394
7560292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25394.kindle.images	2020-06-12 23:53:52.075506	ebooks/25394
74425	application/zip	http://www.gutenberg.org/files/25394/25394-8.zip	2008-05-18 09:40:34	ebooks/25394
211945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25394/25394-h/25394-h.htm	2008-05-18 09:39:10	ebooks/25394
198487	text/plain	http://www.gutenberg.org/ebooks/25394.txt.utf-8	2020-06-12 23:53:48.140557	ebooks/25394
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/25394.rdf	2020-06-12 23:53:53.378478	ebooks/25394
530980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25394.kindle.noimages	2020-06-12 23:53:52.818534	ebooks/25394
119998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25395/25395.zip	2008-05-08 10:54:28	ebooks/25395
354506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25395/25395-8.txt	2008-05-08 10:54:28	ebooks/25395
354491	text/plain	http://www.gutenberg.org/ebooks/25395.txt.utf-8	2020-06-12 23:53:53.483477	ebooks/25395
696082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25395.kindle.noimages	2020-06-12 23:53:56.536454	ebooks/25395
176594	application/epub+zip	http://www.gutenberg.org/ebooks/25395.epub.noimages	2020-06-12 23:53:54.721475	ebooks/25395
120027	application/zip	http://www.gutenberg.org/files/25395/25395-8.zip	2008-05-08 10:54:28	ebooks/25395
4985	image/jpeg	http://www.gutenberg.org/cache/epub/25395/pg25395.cover.small.jpg	2020-06-12 23:53:56.680429	ebooks/25395
696089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25395.kindle.images	2020-06-12 23:53:55.62845	ebooks/25395
374926	text/html	http://www.gutenberg.org/ebooks/25395.html.images	2020-06-12 23:53:53.75847	ebooks/25395
354513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25395/25395.txt	2008-05-08 10:54:28	ebooks/25395
176593	application/epub+zip	http://www.gutenberg.org/ebooks/25395.epub.images	2020-06-12 23:53:54.352461	ebooks/25395
16998	image/jpeg	http://www.gutenberg.org/cache/epub/25395/pg25395.cover.medium.jpg	2020-06-12 23:53:56.821429	ebooks/25395
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/25395.rdf	2020-06-12 23:53:57.043471	ebooks/25395
374926	text/html	http://www.gutenberg.org/ebooks/25395.html.noimages	2020-06-12 23:53:53.923471	ebooks/25395
145987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25396/25396.txt	2008-05-08 10:58:06	ebooks/25396
112802	application/epub+zip	http://www.gutenberg.org/ebooks/25396.epub.noimages	2020-06-12 23:53:58.585422	ebooks/25396
56792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25396/25396.zip	2008-05-08 10:58:08	ebooks/25396
175124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25396/25396-h/25396-h.htm	2008-05-08 10:58:06	ebooks/25396
16068	image/jpeg	http://www.gutenberg.org/cache/epub/25396/pg25396.cover.medium.jpg	2020-06-12 23:54:00.967404	ebooks/25396
145959	text/plain	http://www.gutenberg.org/ebooks/25396.txt.utf-8	2020-06-12 23:53:57.142445	ebooks/25396
407077	application/zip	http://www.gutenberg.org/files/25396/25396-h.zip	2008-05-08 10:58:08	ebooks/25396
628117	application/epub+zip	http://www.gutenberg.org/ebooks/25396.epub.images	2020-06-12 23:53:58.073432	ebooks/25396
1398041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25396.kindle.images	2020-06-12 23:53:59.913389	ebooks/25396
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/25396.rdf	2020-06-12 23:54:01.20238	ebooks/25396
459354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25396.kindle.noimages	2020-06-12 23:54:00.669381	ebooks/25396
4417	image/jpeg	http://www.gutenberg.org/cache/epub/25396/pg25396.cover.small.jpg	2020-06-12 23:54:00.819386	ebooks/25396
16632	image/jpeg	http://www.gutenberg.org/cache/epub/25397/pg25397.cover.medium.jpg	2020-06-12 23:54:04.640658	ebooks/25397
11624	application/rdf+xml	http://www.gutenberg.org/ebooks/25397.rdf	2020-06-12 23:54:04.864662	ebooks/25397
647089	text/html	http://www.gutenberg.org/ebooks/25397.html.images	2020-06-12 23:54:01.392414	ebooks/25397
1328688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25397.kindle.noimages	2020-06-12 23:54:04.356645	ebooks/25397
340388	application/epub+zip	http://www.gutenberg.org/ebooks/25397.epub.noimages	2020-06-12 23:54:02.544651	ebooks/25397
1328695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25397.kindle.images	2020-06-12 23:54:03.447652	ebooks/25397
647089	text/html	http://www.gutenberg.org/ebooks/25397.html.noimages	2020-06-12 23:54:01.613366	ebooks/25397
642589	text/plain; charset=utf-8	http://www.gutenberg.org/files/25397/25397-0.txt	2008-05-08 14:54:44	ebooks/25397
4217	image/jpeg	http://www.gutenberg.org/cache/epub/25397/pg25397.cover.small.jpg	2020-06-12 23:54:04.500632	ebooks/25397
283598	application/zip	http://www.gutenberg.org/files/25397/25397-0.zip	2008-05-08 14:54:46	ebooks/25397
340387	application/epub+zip	http://www.gutenberg.org/ebooks/25397.epub.images	2020-06-12 23:54:02.138386	ebooks/25397
154481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25398/25398.txt	2008-05-08 15:05:24	ebooks/25398
65135	application/zip	http://www.gutenberg.org/files/25398/25398-h.zip	2008-05-08 15:05:26	ebooks/25398
126795	application/epub+zip	http://www.gutenberg.org/ebooks/25398.epub.images	2020-06-12 23:54:05.691621	ebooks/25398
16468	image/jpeg	http://www.gutenberg.org/cache/epub/25398/pg25398.cover.medium.jpg	2020-06-12 23:54:08.513606	ebooks/25398
482431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25398.kindle.images	2020-06-12 23:54:07.191609	ebooks/25398
126794	application/epub+zip	http://www.gutenberg.org/ebooks/25398.epub.noimages	2020-06-12 23:54:06.241617	ebooks/25398
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/25398.rdf	2020-06-12 23:54:08.808582	ebooks/25398
4615	image/jpeg	http://www.gutenberg.org/cache/epub/25398/pg25398.cover.small.jpg	2020-06-12 23:54:08.337589	ebooks/25398
58549	application/zip	http://www.gutenberg.org/files/25398/25398.zip	2008-05-08 15:05:24	ebooks/25398
154491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25398/25398-8.txt	2008-05-08 15:05:24	ebooks/25398
482426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25398.kindle.noimages	2020-06-12 23:54:08.160594	ebooks/25398
208756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25398/25398-h/25398-h.htm	2008-05-08 15:05:24	ebooks/25398
58567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25398/25398-8.zip	2008-05-08 15:05:24	ebooks/25398
154459	text/plain	http://www.gutenberg.org/ebooks/25398.txt.utf-8	2020-06-12 23:54:04.967645	ebooks/25398
636238	text/plain; charset=utf-8	http://www.gutenberg.org/files/25399/25399-0.txt	2008-05-08 19:03:48	ebooks/25399
356322	application/epub+zip	http://www.gutenberg.org/ebooks/25399.epub.images	2020-06-12 23:54:09.637569	ebooks/25399
1431162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25399.kindle.images	2020-06-12 23:54:11.002561	ebooks/25399
11321	application/rdf+xml	http://www.gutenberg.org/ebooks/25399.rdf	2020-06-12 23:54:12.473535	ebooks/25399
1431155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25399.kindle.noimages	2020-06-12 23:54:11.987531	ebooks/25399
356323	application/epub+zip	http://www.gutenberg.org/ebooks/25399.epub.noimages	2020-06-12 23:54:10.019567	ebooks/25399
3013	image/jpeg	http://www.gutenberg.org/cache/epub/25399/pg25399.cover.small.jpg	2020-06-12 23:54:12.125542	ebooks/25399
640036	text/html	http://www.gutenberg.org/ebooks/25399.html.noimages	2020-06-12 23:54:09.164624	ebooks/25399
303141	text/plain; charset=utf-8	http://www.gutenberg.org/files/25399/25399-0.zip	2008-05-08 19:03:50	ebooks/25399
11193	image/jpeg	http://www.gutenberg.org/cache/epub/25399/pg25399.cover.medium.jpg	2020-06-12 23:54:12.262544	ebooks/25399
640036	text/html	http://www.gutenberg.org/ebooks/25399.html.images	2020-06-12 23:54:08.977605	ebooks/25399
55924	text/plain	http://www.gutenberg.org/ebooks/254.txt.utf-8	2020-05-31 23:47:29.375879	ebooks/254
42361	application/epub+zip	http://www.gutenberg.org/ebooks/254.epub.noimages	2020-05-31 23:47:29.557862	ebooks/254
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/254.rdf	2020-06-11 01:00:16.668265	ebooks/254
163808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/254.kindle.images	2020-05-31 23:47:29.783854	ebooks/254
64694	text/html	http://www.gutenberg.org/ebooks/254.html.noimages	2020-05-31 23:47:29.458887	ebooks/254
163805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/254.kindle.noimages	2020-05-31 23:47:30.012861	ebooks/254
55952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/254/254.txt	2008-07-06 06:59:26	ebooks/254
19481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/254/254.zip	2008-07-06 07:01:24	ebooks/254
4178	image/jpeg	http://www.gutenberg.org/cache/epub/254/pg254.cover.small.jpg	2020-05-31 23:47:30.037853	ebooks/254
42360	application/epub+zip	http://www.gutenberg.org/ebooks/254.epub.images	2020-05-31 23:47:29.512865	ebooks/254
15000	image/jpeg	http://www.gutenberg.org/cache/epub/254/pg254.cover.medium.jpg	2020-05-31 23:47:30.060904	ebooks/254
64694	text/html	http://www.gutenberg.org/ebooks/254.html.images	2020-05-31 23:47:29.431866	ebooks/254
11897	image/jpeg	http://www.gutenberg.org/cache/epub/2540/pg2540.cover.medium.jpg	2020-06-01 23:51:56.171888	ebooks/2540
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/2540.rdf	2020-06-11 01:02:12.699276	ebooks/2540
489554	text/html	http://www.gutenberg.org/ebooks/2540.html.noimages	2020-06-01 23:51:54.053956	ebooks/2540
489554	text/html	http://www.gutenberg.org/ebooks/2540.html.images	2020-06-01 23:51:53.951975	ebooks/2540
186624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2540/2540.zip	2012-12-31 04:48:40	ebooks/2540
860625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2540.kindle.noimages	2020-06-01 23:51:56.118922	ebooks/2540
860641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2540.kindle.images	2020-06-01 23:51:55.224904	ebooks/2540
472864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2540/2540.txt	2012-12-31 04:48:12	ebooks/2540
472832	text/plain	http://www.gutenberg.org/ebooks/2540.txt.utf-8	2020-06-01 23:51:53.709936	ebooks/2540
3063	image/jpeg	http://www.gutenberg.org/cache/epub/2540/pg2540.cover.small.jpg	2020-06-01 23:51:56.14688	ebooks/2540
220537	application/epub+zip	http://www.gutenberg.org/ebooks/2540.epub.noimages	2020-06-01 23:51:54.333931	ebooks/2540
220537	application/epub+zip	http://www.gutenberg.org/ebooks/2540.epub.images	2020-06-01 23:51:54.233916	ebooks/2540
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/25400.rdf	2020-06-12 23:54:20.046446	ebooks/25400
160529	application/epub+zip	http://www.gutenberg.org/ebooks/25400.epub.noimages	2020-06-12 23:54:17.74646	ebooks/25400
633119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25400.kindle.noimages	2020-06-12 23:54:19.506448	ebooks/25400
269645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25400/25400-8.txt	2008-05-09 10:47:48	ebooks/25400
269623	text/plain	http://www.gutenberg.org/ebooks/25400.txt.utf-8	2020-06-12 23:54:16.291487	ebooks/25400
97098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25400/25400.zip	2008-05-09 10:47:48	ebooks/25400
97121	application/zip	http://www.gutenberg.org/files/25400/25400-8.zip	2008-05-09 10:47:48	ebooks/25400
111382	application/zip	http://www.gutenberg.org/files/25400/25400-h.zip	2008-05-09 10:47:48	ebooks/25400
168082	application/epub+zip	http://www.gutenberg.org/ebooks/25400.epub.images	2020-06-12 23:54:17.204493	ebooks/25400
646560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25400.kindle.images	2020-06-12 23:54:18.608467	ebooks/25400
4435	image/jpeg	http://www.gutenberg.org/cache/epub/25400/pg25400.cover.small.jpg	2020-06-12 23:54:19.656447	ebooks/25400
301694	text/html	http://www.gutenberg.org/files/25400/25400-h/25400-h.htm	2008-05-09 10:47:48	ebooks/25400
269644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25400/25400.txt	2008-05-09 10:47:48	ebooks/25400
16786	image/jpeg	http://www.gutenberg.org/cache/epub/25400/pg25400.cover.medium.jpg	2020-06-12 23:54:19.803457	ebooks/25400
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/25401.rdf	2020-06-12 23:54:22.303401	ebooks/25401
410163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25401.kindle.images	2020-06-12 23:54:21.334409	ebooks/25401
108419	application/epub+zip	http://www.gutenberg.org/ebooks/25401.epub.images	2020-06-12 23:54:20.581438	ebooks/25401
2869	image/jpeg	http://www.gutenberg.org/cache/epub/25401/pg25401.cover.small.jpg	2020-06-12 23:54:21.944417	ebooks/25401
66594	text/plain; charset=utf-8	http://www.gutenberg.org/files/25401/25401-0.zip	2008-05-08 19:05:18	ebooks/25401
131807	text/html	http://www.gutenberg.org/ebooks/25401.html.noimages	2020-06-12 23:54:20.280438	ebooks/25401
9968	image/jpeg	http://www.gutenberg.org/cache/epub/25401/pg25401.cover.medium.jpg	2020-06-12 23:54:22.086435	ebooks/25401
128715	text/plain; charset=utf-8	http://www.gutenberg.org/files/25401/25401-0.txt	2008-05-08 19:05:16	ebooks/25401
410156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25401.kindle.noimages	2020-06-12 23:54:21.801419	ebooks/25401
131807	text/html	http://www.gutenberg.org/ebooks/25401.html.images	2020-06-12 23:54:20.167438	ebooks/25401
108420	application/epub+zip	http://www.gutenberg.org/ebooks/25401.epub.noimages	2020-06-12 23:54:20.865439	ebooks/25401
221644	application/epub+zip	http://www.gutenberg.org/ebooks/25402.epub.noimages	2020-06-12 23:54:23.421401	ebooks/25402
168690	application/zip	http://www.gutenberg.org/files/25402/25402-0.zip	2008-05-09 05:26:00	ebooks/25402
12006	application/rdf+xml	http://www.gutenberg.org/ebooks/25402.rdf	2020-06-12 23:54:25.423366	ebooks/25402
395295	text/plain; charset=utf-8	http://www.gutenberg.org/files/25402/25402-0.txt	2008-05-09 05:25:58	ebooks/25402
12291	image/jpeg	http://www.gutenberg.org/cache/epub/25402/pg25402.cover.medium.jpg	2020-06-12 23:54:25.210391	ebooks/25402
221644	application/epub+zip	http://www.gutenberg.org/ebooks/25402.epub.images	2020-06-12 23:54:23.057399	ebooks/25402
3522	image/jpeg	http://www.gutenberg.org/cache/epub/25402/pg25402.cover.small.jpg	2020-06-12 23:54:25.071365	ebooks/25402
405243	text/html	http://www.gutenberg.org/ebooks/25402.html.noimages	2020-06-12 23:54:22.637418	ebooks/25402
889900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25402.kindle.noimages	2020-06-12 23:54:24.930363	ebooks/25402
889904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25402.kindle.images	2020-06-12 23:54:24.175377	ebooks/25402
405243	text/html	http://www.gutenberg.org/ebooks/25402.html.images	2020-06-12 23:54:22.481399	ebooks/25402
734331	text/html	http://www.gutenberg.org/ebooks/25403.html.images	2020-06-12 23:54:26.009368	ebooks/25403
734331	text/html	http://www.gutenberg.org/ebooks/25403.html.noimages	2020-06-12 23:54:26.229394	ebooks/25403
656981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25403/25403-8.txt	2008-05-09 05:30:00	ebooks/25403
6128	image/jpeg	http://www.gutenberg.org/cache/epub/25403/pg25403.cover.small.jpg	2020-06-12 23:54:31.532481	ebooks/25403
34553	image/jpeg	http://www.gutenberg.org/cache/epub/25403/pg25403.cover.medium.jpg	2020-06-12 23:54:31.675514	ebooks/25403
1343969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25403.kindle.images	2020-06-12 23:54:30.1045	ebooks/25403
1227193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25403.kindle.noimages	2020-06-12 23:54:31.386488	ebooks/25403
675369	text/plain	http://www.gutenberg.org/ebooks/25403.txt.utf-8	2020-06-12 23:54:25.544388	ebooks/25403
244172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25403/25403-8.zip	2008-05-09 05:30:02	ebooks/25403
347001	application/epub+zip	http://www.gutenberg.org/ebooks/25403.epub.images	2020-06-12 23:54:26.919552	ebooks/25403
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/25403.rdf	2020-06-12 23:54:31.901488	ebooks/25403
330801	application/epub+zip	http://www.gutenberg.org/ebooks/25403.epub.noimages	2020-06-12 23:54:28.471545	ebooks/25403
45852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25404/25404-h/25404-h.htm	2008-05-09 05:34:14	ebooks/25404
37494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25404/25404-8.txt	2008-05-09 05:34:14	ebooks/25404
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/25404.rdf	2020-06-12 23:54:33.181484	ebooks/25404
433687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25404/25404-h.zip	2008-05-09 05:36:20	ebooks/25404
838642	application/epub+zip	http://www.gutenberg.org/ebooks/25404.epub.images	2020-06-12 23:54:32.286474	ebooks/25404
14673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25404/25404.zip	2008-05-09 05:36:20	ebooks/25404
37485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25404/25404.txt	2008-05-09 05:36:00	ebooks/25404
37463	text/plain	http://www.gutenberg.org/ebooks/25404.txt.utf-8	2020-06-12 23:54:31.99848	ebooks/25404
29058	image/jpeg	http://www.gutenberg.org/cache/epub/25404/pg25404.cover.medium.jpg	2020-06-12 23:54:33.129485	ebooks/25404
79547	application/epub+zip	http://www.gutenberg.org/ebooks/25404.epub.noimages	2020-06-12 23:54:32.43549	ebooks/25404
3703	image/jpeg	http://www.gutenberg.org/cache/epub/25404/pg25404.cover.small.jpg	2020-06-12 23:54:33.113498	ebooks/25404
14693	application/zip	http://www.gutenberg.org/files/25404/25404-8.zip	2008-05-09 05:36:20	ebooks/25404
1408606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25404.kindle.images	2020-06-12 23:54:32.862485	ebooks/25404
227047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25404.kindle.noimages	2020-06-12 23:54:33.097463	ebooks/25404
54182	text/plain; charset=utf-8	http://www.gutenberg.org/files/25405/25405-0.zip	2016-10-05 06:03:48	ebooks/25405
395888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25405.kindle.noimages	2020-06-12 23:54:37.761416	ebooks/25405
181018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25405/25405-h/25405-h.htm	2019-03-03 05:36:10	ebooks/25405
53945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25405/25405-8.zip	2008-05-09 06:56:06	ebooks/25405
2798	image/jpeg	http://www.gutenberg.org/cache/epub/25405/pg25405.cover.small.jpg	2020-06-12 23:54:37.790401	ebooks/25405
17068	image/jpeg	http://www.gutenberg.org/cache/epub/25405/pg25405.cover.medium.jpg	2020-06-12 23:54:37.816419	ebooks/25405
122272	application/epub+zip	http://www.gutenberg.org/ebooks/25405.epub.noimages	2020-06-12 23:54:34.197466	ebooks/25405
17899	application/rdf+xml	http://www.gutenberg.org/ebooks/25405.rdf	2020-06-12 23:54:37.884418	ebooks/25405
141725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25405/25405-8.txt	2008-05-09 06:55:38	ebooks/25405
12592351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25405.kindle.images	2020-06-12 23:54:37.293405	ebooks/25405
2731186	application/zip	http://www.gutenberg.org/files/25405/25405-h.zip	2019-03-03 05:38:34	ebooks/25405
143589	text/plain; charset=utf-8	http://www.gutenberg.org/files/25405/25405-0.txt	2016-10-05 06:00:36	ebooks/25405
53916	application/zip	http://www.gutenberg.org/files/25405/25405.zip	2008-05-09 06:56:06	ebooks/25405
141716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25405/25405.txt	2008-05-09 06:55:38	ebooks/25405
4834531	application/epub+zip	http://www.gutenberg.org/ebooks/25405.epub.images	2020-06-12 23:54:34.008492	ebooks/25405
62678	text/plain; charset=utf-8	http://www.gutenberg.org/files/25406/25406-0.txt	2016-10-05 06:09:28	ebooks/25406
25110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25406/25406-8.zip	2008-05-09 07:00:32	ebooks/25406
62206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25406/25406-8.txt	2008-05-09 07:00:10	ebooks/25406
62197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25406/25406.txt	2008-05-09 07:00:10	ebooks/25406
4271121	application/epub+zip	http://www.gutenberg.org/ebooks/25406.epub.images	2020-06-12 23:54:38.973503	ebooks/25406
16458	application/rdf+xml	http://www.gutenberg.org/ebooks/25406.rdf	2020-06-12 23:54:43.652627	ebooks/25406
13843	image/jpeg	http://www.gutenberg.org/cache/epub/25406/pg25406.cover.medium.jpg	2020-06-12 23:54:43.420648	ebooks/25406
25074	application/zip	http://www.gutenberg.org/files/25406/25406.zip	2008-05-09 07:00:32	ebooks/25406
25230	text/plain; charset=utf-8	http://www.gutenberg.org/files/25406/25406-0.zip	2016-10-05 06:11:38	ebooks/25406
2517540	application/zip	http://www.gutenberg.org/files/25406/25406-h.zip	2016-10-05 06:11:38	ebooks/25406
3635	image/jpeg	http://www.gutenberg.org/cache/epub/25406/pg25406.cover.small.jpg	2020-06-12 23:54:43.275653	ebooks/25406
266090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25406.kindle.noimages	2020-06-12 23:54:43.128646	ebooks/25406
10560522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25406.kindle.images	2020-06-12 23:54:42.642644	ebooks/25406
71162	application/epub+zip	http://www.gutenberg.org/ebooks/25406.epub.noimages	2020-06-12 23:54:39.399394	ebooks/25406
80341	text/html; charset=utf-8	http://www.gutenberg.org/files/25406/25406-h/25406-h.htm	2016-10-05 06:11:00	ebooks/25406
449097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25407.kindle.noimages	2020-06-12 23:54:47.629581	ebooks/25407
7085395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25407.kindle.images	2020-06-12 23:54:46.942594	ebooks/25407
5133	image/jpeg	http://www.gutenberg.org/cache/epub/25407/pg25407.cover.small.jpg	2020-06-12 23:54:47.778583	ebooks/25407
58462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25407/25407-8.zip	2008-05-09 07:05:14	ebooks/25407
2665774	application/epub+zip	http://www.gutenberg.org/ebooks/25407.epub.images	2020-06-12 23:54:44.463671	ebooks/25407
109657	application/epub+zip	http://www.gutenberg.org/ebooks/25407.epub.noimages	2020-06-12 23:54:44.918623	ebooks/25407
58709	text/plain; charset=utf-8	http://www.gutenberg.org/files/25407/25407-0.zip	2016-10-05 07:31:42	ebooks/25407
22091	image/jpeg	http://www.gutenberg.org/cache/epub/25407/pg25407.cover.medium.jpg	2020-06-12 23:54:47.926583	ebooks/25407
147258	text/plain; charset=utf-8	http://www.gutenberg.org/files/25407/25407-0.txt	2016-10-05 07:29:30	ebooks/25407
1500882	text/html; charset=utf-8	http://www.gutenberg.org/files/25407/25407-h.zip	2016-10-05 07:31:42	ebooks/25407
145615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25407/25407-8.txt	2008-05-09 07:04:48	ebooks/25407
16941	application/rdf+xml	http://www.gutenberg.org/ebooks/25407.rdf	2020-06-12 23:54:48.164575	ebooks/25407
178421	text/html; charset=utf-8	http://www.gutenberg.org/files/25407/25407-h/25407-h.htm	2016-10-05 07:31:14	ebooks/25407
58398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25407/25407.zip	2008-05-09 07:05:14	ebooks/25407
145606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25407/25407.txt	2008-05-09 07:04:48	ebooks/25407
4382	image/jpeg	http://www.gutenberg.org/cache/epub/25408/pg25408.cover.small.jpg	2020-06-12 23:54:52.869508	ebooks/25408
30091	text/plain; charset=utf-8	http://www.gutenberg.org/files/25408/25408-0.zip	2016-10-05 07:36:58	ebooks/25408
18169	image/jpeg	http://www.gutenberg.org/cache/epub/25408/pg25408.cover.medium.jpg	2020-06-12 23:54:53.019514	ebooks/25408
327014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25408.kindle.noimages	2020-06-12 23:54:52.718512	ebooks/25408
29958	application/zip	http://www.gutenberg.org/files/25408/25408-8.zip	2008-05-09 07:10:18	ebooks/25408
75427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25408/25408.txt	2008-05-09 07:09:44	ebooks/25408
29921	application/zip	http://www.gutenberg.org/files/25408/25408.zip	2008-05-09 07:10:18	ebooks/25408
97715	text/html; charset=utf-8	http://www.gutenberg.org/files/25408/25408-h/25408-h.htm	2016-10-05 07:36:32	ebooks/25408
2283862	text/html; charset=utf-8	http://www.gutenberg.org/files/25408/25408-h.zip	2016-10-05 07:36:58	ebooks/25408
17209	application/rdf+xml	http://www.gutenberg.org/ebooks/25408.rdf	2020-06-12 23:54:53.263502	ebooks/25408
76033	text/plain; charset=utf-8	http://www.gutenberg.org/files/25408/25408-0.txt	2016-10-05 07:34:58	ebooks/25408
10706029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25408.kindle.images	2020-06-12 23:54:52.196513	ebooks/25408
75436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25408/25408-8.txt	2008-05-09 07:09:44	ebooks/25408
85578	application/epub+zip	http://www.gutenberg.org/ebooks/25408.epub.noimages	2020-06-12 23:54:49.585561	ebooks/25408
4083144	application/epub+zip	http://www.gutenberg.org/ebooks/25408.epub.images	2020-06-12 23:54:49.131551	ebooks/25408
84410	application/epub+zip	http://www.gutenberg.org/ebooks/25409.epub.noimages	2020-06-12 23:54:53.819501	ebooks/25409
45586	text/plain; charset=utf-8	http://www.gutenberg.org/files/25409/25409-0.txt	2016-10-05 06:23:18	ebooks/25409
45151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25409/25409-8.txt	2008-05-09 07:15:34	ebooks/25409
37320	image/jpeg	http://www.gutenberg.org/cache/epub/25409/pg25409.cover.medium.jpg	2020-06-12 23:54:55.176481	ebooks/25409
45142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25409/25409.txt	2008-05-09 07:15:34	ebooks/25409
246714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25409.kindle.noimages	2020-06-12 23:54:55.131488	ebooks/25409
17737	application/rdf+xml	http://www.gutenberg.org/ebooks/25409.rdf	2020-06-12 23:54:55.230483	ebooks/25409
3912884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25409.kindle.images	2020-06-12 23:54:54.866489	ebooks/25409
846873	application/zip	http://www.gutenberg.org/files/25409/25409-h.zip	2016-10-05 06:26:10	ebooks/25409
1494505	application/epub+zip	http://www.gutenberg.org/ebooks/25409.epub.images	2020-06-12 23:54:53.573494	ebooks/25409
17906	application/zip	http://www.gutenberg.org/files/25409/25409-0.zip	2016-10-05 06:26:10	ebooks/25409
55638	text/html; charset=utf-8	http://www.gutenberg.org/files/25409/25409-h/25409-h.htm	2016-10-05 06:25:38	ebooks/25409
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25409/pg25409.cover.small.jpg	2020-06-12 23:54:55.154486	ebooks/25409
17798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25409/25409-8.zip	2008-05-09 07:16:24	ebooks/25409
17760	application/zip	http://www.gutenberg.org/files/25409/25409.zip	2008-05-09 07:16:24	ebooks/25409
2877	image/jpeg	http://www.gutenberg.org/cache/epub/2541/pg2541.cover.small.jpg	2020-06-01 23:52:00.253137	ebooks/2541
326220	application/epub+zip	http://www.gutenberg.org/ebooks/2541.epub.noimages	2020-06-01 23:51:57.204882	ebooks/2541
326220	application/epub+zip	http://www.gutenberg.org/ebooks/2541.epub.images	2020-06-01 23:51:56.915887	ebooks/2541
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/2541.rdf	2020-06-11 01:02:12.724276	ebooks/2541
284821	application/zip	http://www.gutenberg.org/files/2541/2541.zip	2008-12-11 04:34:26	ebooks/2541
10245	image/jpeg	http://www.gutenberg.org/cache/epub/2541/pg2541.cover.medium.jpg	2020-06-01 23:52:00.310129	ebooks/2541
722884	text/plain	http://www.gutenberg.org/ebooks/2541.txt.utf-8	2020-06-01 23:51:56.3039	ebooks/2541
301582	application/zip	http://www.gutenberg.org/files/2541/2541-h.zip	2013-02-08 10:14:30	ebooks/2541
850304	text/html; charset=us-ascii	http://www.gutenberg.org/files/2541/2541-h/2541-h.htm	2013-02-08 10:14:30	ebooks/2541
722912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2541/2541.txt	2008-12-11 04:33:30	ebooks/2541
1305060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2541.kindle.images	2020-06-01 23:51:58.697166	ebooks/2541
1305052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2541.kindle.noimages	2020-06-01 23:52:00.190139	ebooks/2541
91924	text/html; charset=utf-8	http://www.gutenberg.org/files/25410/25410-h/25410-h.htm	2016-10-05 07:42:06	ebooks/25410
30743	application/zip	http://www.gutenberg.org/files/25410/25410-8.zip	2008-05-09 07:20:58	ebooks/25410
1877868	application/epub+zip	http://www.gutenberg.org/ebooks/25410.epub.images	2020-06-12 23:54:55.586482	ebooks/25410
77250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25410/25410.txt	2008-05-09 07:20:34	ebooks/25410
37320	image/jpeg	http://www.gutenberg.org/cache/epub/25410/pg25410.cover.medium.jpg	2020-06-12 23:54:57.664444	ebooks/25410
77260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25410/25410-8.txt	2008-05-09 07:20:34	ebooks/25410
4817596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25410.kindle.images	2020-06-12 23:54:57.31045	ebooks/25410
17979	application/rdf+xml	http://www.gutenberg.org/ebooks/25410.rdf	2020-06-12 23:54:57.719476	ebooks/25410
1069109	text/html; charset=utf-8	http://www.gutenberg.org/files/25410/25410-h.zip	2016-10-05 07:42:34	ebooks/25410
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25410/pg25410.cover.small.jpg	2020-06-12 23:54:57.642445	ebooks/25410
300068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25410.kindle.noimages	2020-06-12 23:54:57.620444	ebooks/25410
77774	text/plain; charset=utf-8	http://www.gutenberg.org/files/25410/25410-0.txt	2016-10-05 07:39:56	ebooks/25410
30852	text/plain; charset=utf-8	http://www.gutenberg.org/files/25410/25410-0.zip	2016-10-05 07:42:34	ebooks/25410
30724	application/zip	http://www.gutenberg.org/files/25410/25410.zip	2008-05-09 07:20:58	ebooks/25410
98160	application/epub+zip	http://www.gutenberg.org/ebooks/25410.epub.noimages	2020-06-12 23:54:55.887716	ebooks/25410
66989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25411/25411-8.txt	2008-05-09 07:24:26	ebooks/25411
26430	application/zip	http://www.gutenberg.org/files/25411/25411-0.zip	2016-10-05 08:06:08	ebooks/25411
26316	application/zip	http://www.gutenberg.org/files/25411/25411.zip	2008-05-09 07:24:50	ebooks/25411
801671	application/zip	http://www.gutenberg.org/files/25411/25411-h.zip	2016-10-05 08:06:08	ebooks/25411
285343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25411.kindle.noimages	2020-06-12 23:54:59.608441	ebooks/25411
1407922	application/epub+zip	http://www.gutenberg.org/ebooks/25411.epub.images	2020-06-12 23:54:57.986463	ebooks/25411
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25411/pg25411.cover.small.jpg	2020-06-12 23:54:59.630432	ebooks/25411
94647	application/epub+zip	http://www.gutenberg.org/ebooks/25411.epub.noimages	2020-06-12 23:54:58.22345	ebooks/25411
37320	image/jpeg	http://www.gutenberg.org/cache/epub/25411/pg25411.cover.medium.jpg	2020-06-12 23:54:59.652438	ebooks/25411
66980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25411/25411.txt	2008-05-09 07:24:26	ebooks/25411
26344	application/zip	http://www.gutenberg.org/files/25411/25411-8.zip	2008-05-09 07:24:50	ebooks/25411
3641264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25411.kindle.images	2020-06-12 23:54:59.316427	ebooks/25411
77488	text/html; charset=utf-8	http://www.gutenberg.org/files/25411/25411-h/25411-h.htm	2016-10-05 08:01:40	ebooks/25411
18092	application/rdf+xml	http://www.gutenberg.org/ebooks/25411.rdf	2020-06-12 23:54:59.707427	ebooks/25411
67256	text/plain; charset=utf-8	http://www.gutenberg.org/files/25411/25411-0.txt	2016-10-05 07:46:44	ebooks/25411
68456	text/html	http://www.gutenberg.org/files/25412/25412-h.zip	2013-03-17 06:06:06	ebooks/25412
64536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25412/25412.zip	2008-05-09 14:12:52	ebooks/25412
515847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25412.kindle.noimages	2020-06-12 23:55:02.476393	ebooks/25412
5136	image/jpeg	http://www.gutenberg.org/cache/epub/25412/pg25412.cover.small.jpg	2020-06-12 23:55:02.631395	ebooks/25412
23262	image/jpeg	http://www.gutenberg.org/cache/epub/25412/pg25412.cover.medium.jpg	2020-06-12 23:55:02.784382	ebooks/25412
206313	text/html	http://www.gutenberg.org/files/25412/25412-h/25412-h.htm	2013-03-17 06:05:36	ebooks/25412
129627	application/epub+zip	http://www.gutenberg.org/ebooks/25412.epub.noimages	2020-06-12 23:55:00.882413	ebooks/25412
129625	application/epub+zip	http://www.gutenberg.org/ebooks/25412.epub.images	2020-06-12 23:55:00.395419	ebooks/25412
185211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25412/25412.txt	2008-05-09 14:12:52	ebooks/25412
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/25412.rdf	2020-06-12 23:55:03.025384	ebooks/25412
515853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25412.kindle.images	2020-06-12 23:55:01.679421	ebooks/25412
185212	text/plain	http://www.gutenberg.org/ebooks/25412.txt.utf-8	2020-06-12 23:54:59.816425	ebooks/25412
226882	application/zip	http://www.gutenberg.org/files/25413/25413-8.zip	2008-05-10 08:07:00	ebooks/25413
226862	application/zip	http://www.gutenberg.org/files/25413/25413.zip	2008-05-10 08:07:00	ebooks/25413
1401851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25413.kindle.images	2020-06-12 23:55:06.37855	ebooks/25413
450679	application/epub+zip	http://www.gutenberg.org/ebooks/25413.epub.images	2020-06-12 23:55:04.039363	ebooks/25413
749943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25413/25413-h/25413-h.htm	2008-05-10 07:50:40	ebooks/25413
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/25413.rdf	2020-06-12 23:55:08.620527	ebooks/25413
5290	image/jpeg	http://www.gutenberg.org/cache/epub/25413/pg25413.cover.small.jpg	2020-06-12 23:55:08.264511	ebooks/25413
591468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25413/25413-8.txt	2008-05-10 08:05:26	ebooks/25413
591459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25413/25413.txt	2008-05-10 08:05:50	ebooks/25413
1234459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25413.kindle.noimages	2020-06-12 23:55:08.156513	ebooks/25413
591437	text/plain	http://www.gutenberg.org/ebooks/25413.txt.utf-8	2020-06-12 23:55:03.137376	ebooks/25413
363717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25413/25413-h.zip	2008-05-10 08:07:00	ebooks/25413
328031	application/epub+zip	http://www.gutenberg.org/ebooks/25413.epub.noimages	2020-06-12 23:55:04.574369	ebooks/25413
33882	image/jpeg	http://www.gutenberg.org/cache/epub/25413/pg25413.cover.medium.jpg	2020-06-12 23:55:08.364529	ebooks/25413
66577	application/epub+zip	http://www.gutenberg.org/ebooks/25414.epub.noimages	2020-06-12 23:55:09.494492	ebooks/25414
67252	text/html	http://www.gutenberg.org/ebooks/25414.html.noimages	2020-06-12 23:55:08.84753	ebooks/25414
26985	application/zip	http://www.gutenberg.org/files/25414/25414-0.zip	2008-05-10 08:27:10	ebooks/25414
67252	text/html	http://www.gutenberg.org/ebooks/25414.html.images	2020-06-12 23:55:08.745512	ebooks/25414
66574	application/epub+zip	http://www.gutenberg.org/ebooks/25414.epub.images	2020-06-12 23:55:09.175529	ebooks/25414
57146	text/plain; charset=utf-8	http://www.gutenberg.org/files/25414/25414-0.txt	2008-05-10 08:27:08	ebooks/25414
3324	image/jpeg	http://www.gutenberg.org/cache/epub/25414/pg25414.cover.small.jpg	2020-06-12 23:55:10.510504	ebooks/25414
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/25414.rdf	2020-06-12 23:55:10.859482	ebooks/25414
257405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25414.kindle.noimages	2020-06-12 23:55:10.371507	ebooks/25414
257410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25414.kindle.images	2020-06-12 23:55:09.935491	ebooks/25414
11533	image/jpeg	http://www.gutenberg.org/cache/epub/25414/pg25414.cover.medium.jpg	2020-06-12 23:55:10.648491	ebooks/25414
344299	application/zip	http://www.gutenberg.org/files/25415/25415-h.zip	2008-05-10 08:30:30	ebooks/25415
36520	image/jpeg	http://www.gutenberg.org/cache/epub/25415/pg25415.cover.medium.jpg	2020-06-12 23:55:12.510485	ebooks/25415
1513391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25415.kindle.images	2020-06-12 23:55:12.075466	ebooks/25415
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/25415.rdf	2020-06-12 23:55:12.563469	ebooks/25415
657049	application/epub+zip	http://www.gutenberg.org/ebooks/25415.epub.images	2020-06-12 23:55:11.287492	ebooks/25415
131818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25415/25415.txt	2008-05-10 08:30:28	ebooks/25415
377555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25415.kindle.noimages	2020-06-12 23:55:12.47446	ebooks/25415
131790	text/plain	http://www.gutenberg.org/ebooks/25415.txt.utf-8	2020-06-12 23:55:10.960476	ebooks/25415
50086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25415/25415.zip	2008-05-10 08:30:30	ebooks/25415
5267	image/jpeg	http://www.gutenberg.org/cache/epub/25415/pg25415.cover.small.jpg	2020-06-12 23:55:12.492475	ebooks/25415
147306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25415/25415-h/25415-h.htm	2008-05-10 08:30:28	ebooks/25415
115851	application/epub+zip	http://www.gutenberg.org/ebooks/25415.epub.noimages	2020-06-12 23:55:11.476488	ebooks/25415
972159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25416.kindle.images	2020-06-12 23:55:16.269417	ebooks/25416
87489	application/epub+zip	http://www.gutenberg.org/ebooks/25416.epub.noimages	2020-06-12 23:55:14.476446	ebooks/25416
334909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25416.kindle.noimages	2020-06-12 23:55:16.794403	ebooks/25416
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/25416.rdf	2020-06-12 23:55:17.330404	ebooks/25416
67732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25416/25416-8.txt	2008-05-10 08:35:16	ebooks/25416
67706	text/plain	http://www.gutenberg.org/ebooks/25416.txt.utf-8	2020-06-12 23:55:12.667489	ebooks/25416
20505	image/jpeg	http://www.gutenberg.org/cache/epub/25416/pg25416.cover.medium.jpg	2020-06-12 23:55:17.092398	ebooks/25416
458959	application/epub+zip	http://www.gutenberg.org/ebooks/25416.epub.images	2020-06-12 23:55:13.958475	ebooks/25416
26445	application/zip	http://www.gutenberg.org/files/25416/25416.zip	2008-05-10 08:35:18	ebooks/25416
67725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25416/25416.txt	2008-05-10 08:35:16	ebooks/25416
4921	image/jpeg	http://www.gutenberg.org/cache/epub/25416/pg25416.cover.small.jpg	2020-06-12 23:55:16.943423	ebooks/25416
82670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25416/25416-h/25416-h.htm	2008-05-10 08:35:16	ebooks/25416
26467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25416/25416-8.zip	2008-05-10 08:35:18	ebooks/25416
389214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25416/25416-h.zip	2008-05-10 08:35:18	ebooks/25416
67889	text/html	http://www.gutenberg.org/ebooks/25417.html.images	2020-06-12 23:55:17.442405	ebooks/25417
12503	image/jpeg	http://www.gutenberg.org/cache/epub/25417/pg25417.cover.medium.jpg	2020-06-12 23:55:19.220381	ebooks/25417
71128	application/epub+zip	http://www.gutenberg.org/ebooks/25417.epub.images	2020-06-12 23:55:17.849412	ebooks/25417
64820	text/plain; charset=utf-8	http://www.gutenberg.org/files/25417/25417-0.txt	2008-05-10 07:58:04	ebooks/25417
71129	application/epub+zip	http://www.gutenberg.org/ebooks/25417.epub.noimages	2020-06-12 23:55:18.145417	ebooks/25417
278452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25417.kindle.images	2020-06-12 23:55:18.546385	ebooks/25417
67889	text/html	http://www.gutenberg.org/ebooks/25417.html.noimages	2020-06-12 23:55:17.54341	ebooks/25417
11741	application/rdf+xml	http://www.gutenberg.org/ebooks/25417.rdf	2020-06-12 23:55:19.431369	ebooks/25417
33194	application/zip	http://www.gutenberg.org/files/25417/25417-0.zip	2008-05-10 07:58:08	ebooks/25417
3502	image/jpeg	http://www.gutenberg.org/cache/epub/25417/pg25417.cover.small.jpg	2020-06-12 23:55:19.083378	ebooks/25417
278445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25417.kindle.noimages	2020-06-12 23:55:18.946381	ebooks/25417
65020	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/oranges.xml	2008-04-06 16:11:16	ebooks/25418
695	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/tom.midi	2008-04-19 07:44:40	ebooks/25418
21785	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/jackhorner.pdf	2008-04-08 05:54:10	ebooks/25418
42611	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/frogwooing.xml	2008-04-07 19:56:24	ebooks/25418
44773	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/nuttree.xml	2008-04-19 09:58:12	ebooks/25418
45754	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/myprettymaid.xml	2008-04-19 13:38:52	ebooks/25418
41076	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/stpaul.xml	2008-04-06 16:32:36	ebooks/25418
1882	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/kingcole.midi	2008-04-20 09:21:40	ebooks/25418
1091	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/myprettymaid.midi	2008-04-19 13:38:40	ebooks/25418
22144	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/threeships.pdf	2008-04-07 06:11:52	ebooks/25418
254553	application/epub+zip	http://www.gutenberg.org/ebooks/25418.epub.noimages	2020-06-12 23:55:21.500662	ebooks/25418
791	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/bopeep.midi	2008-04-19 06:39:16	ebooks/25418
59085	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/cockrobin.xml	2008-04-19 09:37:06	ebooks/25418
1282	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/overthehills.midi	2008-04-19 08:57:14	ebooks/25418
1603	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/girls.midi	2008-04-06 13:27:10	ebooks/25418
1366	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/frogcrow.midi	2008-04-07 20:37:38	ebooks/25418
21668	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/threechildren.pdf	2008-04-19 11:52:06	ebooks/25418
20588	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/jackandjill.pdf	2008-04-20 07:30:02	ebooks/25418
1000	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/baabaa.midi	2008-04-19 07:09:02	ebooks/25418
814	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/dickory.midi	2008-04-07 19:22:52	ebooks/25418
31959	image/jpeg	http://www.gutenberg.org/cache/epub/25418/pg25418.cover.medium.jpg	2020-06-12 23:55:29.122541	ebooks/25418
28777	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/swine.xml	2008-04-19 08:10:00	ebooks/25418
18006	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/warmhands.pdf	2008-04-19 14:28:14	ebooks/25418
940	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/stpaul.midi	2008-04-06 16:32:28	ebooks/25418
57371	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/frogcrow.xml	2008-04-07 20:37:44	ebooks/25418
21830	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/dickory.pdf	2008-04-07 19:23:18	ebooks/25418
25436	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/kingcole.pdf	2008-04-20 09:22:04	ebooks/25418
787	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/backcover.midi	2008-04-20 09:52:16	ebooks/25418
1029	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/threeblindmice.midi	2008-04-07 07:11:18	ebooks/25418
22054	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/kingarthur.pdf	2008-04-08 06:22:54	ebooks/25418
72646	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/kingcole.xml	2008-04-20 09:21:52	ebooks/25418
1140	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/mrsbond.midi	2008-04-07 20:53:20	ebooks/25418
65530	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/jollymiller.xml	2008-04-08 07:00:30	ebooks/25418
22753	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/frogcrow.pdf	2008-04-07 20:37:58	ebooks/25418
785	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/xmas.midi	2008-04-08 05:30:06	ebooks/25418
22125	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/hushaby.pdf	2008-04-20 08:17:28	ebooks/25418
32629	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/kingarthur.xml	2008-04-08 06:22:34	ebooks/25418
44834	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/puss.xml	2008-04-07 06:49:30	ebooks/25418
1422	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/jollymiller.midi	2008-04-08 07:00:24	ebooks/25418
610	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/swine.midi	2008-04-19 08:09:50	ebooks/25418
945	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/jackhorner.midi	2008-04-08 05:53:48	ebooks/25418
20224	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/warmhands.xml	2008-04-19 14:28:00	ebooks/25418
42551	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/girls.xml	2008-04-06 13:27:20	ebooks/25418
761	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/natural.midi	2008-04-06 17:55:52	ebooks/25418
27202	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/lavender.xml	2008-04-06 21:17:58	ebooks/25418
40809	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/plough.xml	2008-04-19 13:58:08	ebooks/25418
44406	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/baabaa.xml	2008-04-19 07:09:12	ebooks/25418
67980	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/mulberry.xml	2008-04-06 14:06:48	ebooks/25418
24088	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/cockrobin.pdf	2008-04-19 09:36:08	ebooks/25418
23037	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/threeblindmice.pdf	2008-04-07 07:11:42	ebooks/25418
56789	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/overthehills.xml	2008-04-19 08:57:24	ebooks/25418
50451	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/threeblindmice.xml	2008-04-07 07:11:26	ebooks/25418
38272	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/xmas.xml	2008-04-08 05:30:16	ebooks/25418
1057	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/puss.midi	2008-04-07 06:49:24	ebooks/25418
50131	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/mrsbond.xml	2008-04-07 20:53:24	ebooks/25418
36561	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/natural.xml	2008-04-06 17:56:00	ebooks/25418
779	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/threechildren.midi	2008-04-19 11:51:34	ebooks/25418
899	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/frogwooing.midi	2008-04-07 19:56:18	ebooks/25418
1215	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/dingdong.midi	2008-04-07 06:32:08	ebooks/25418
1155	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/cockrobin.midi	2008-04-19 09:30:18	ebooks/25418
32764	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/jackandjill.xml	2008-04-20 07:29:40	ebooks/25418
876	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/threeships.midi	2008-04-07 06:11:24	ebooks/25418
99830	application/rdf+xml	http://www.gutenberg.org/ebooks/25418.rdf	2020-06-12 23:55:29.363554	ebooks/25418
34988	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/bopeep.xml	2008-04-19 06:39:30	ebooks/25418
36267	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/backcover.xml	2008-04-20 09:54:46	ebooks/25418
4282	image/jpeg	http://www.gutenberg.org/cache/epub/25418/pg25418.cover.small.jpg	2020-06-12 23:55:29.080545	ebooks/25418
22280	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/xmas.pdf	2008-04-08 05:30:34	ebooks/25418
813	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/hushaby.midi	2008-04-20 08:17:04	ebooks/25418
23644	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/overthehills.pdf	2008-04-19 08:57:36	ebooks/25418
21881	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/backcover.pdf	2008-04-20 09:52:40	ebooks/25418
21130	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/tom.pdf	2008-04-19 07:45:04	ebooks/25418
45770	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/sixpence.xml	2008-04-18 07:07:56	ebooks/25418
1072	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/sixpence.midi	2008-04-18 07:07:44	ebooks/25418
34679	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/mylady.xml	2008-04-06 17:20:50	ebooks/25418
79652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25418/25418-h/25418-h.htm	2008-05-10 14:00:57	ebooks/25418
1254	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/drfaustus.midi	2008-04-19 11:31:36	ebooks/25418
660	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/lavender.midi	2008-04-06 21:17:48	ebooks/25418
52418	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/dingdong.xml	2008-04-07 06:32:14	ebooks/25418
21662	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/mylady.pdf	2008-04-06 17:21:04	ebooks/25418
11202079	application/epub+zip	http://www.gutenberg.org/ebooks/25418.epub.images	2020-06-12 23:55:21.191738	ebooks/25418
945	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/plough.midi	2008-04-19 13:57:58	ebooks/25418
34311	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/hushaby.xml	2008-04-20 08:17:14	ebooks/25418
731574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25418.kindle.noimages	2020-06-12 23:55:29.036542	ebooks/25418
32734	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/danceababy.xml	2008-04-20 08:01:34	ebooks/25418
29852	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/tom.xml	2008-04-19 07:44:50	ebooks/25418
24626	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/mulberry.pdf	2008-04-06 14:07:08	ebooks/25418
25151	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/jollymiller.pdf	2008-04-08 07:00:48	ebooks/25418
21642	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/bopeep.pdf	2008-04-19 06:39:46	ebooks/25418
33421	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/threechildren.xml	2008-04-19 11:51:48	ebooks/25418
22882	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/myprettymaid.pdf	2008-04-19 13:39:10	ebooks/25418
22059	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/puss.pdf	2008-04-07 06:49:48	ebooks/25418
1831	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/mulberry.midi	2008-04-06 14:06:42	ebooks/25418
21441	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/stpaul.pdf	2008-04-06 16:33:56	ebooks/25418
23387	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/mrsbond.pdf	2008-04-07 20:53:36	ebooks/25418
1779	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/oranges.midi	2008-04-06 16:11:08	ebooks/25418
1063	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/nuttree.midi	2008-04-19 09:58:04	ebooks/25418
732	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/kingarthur.midi	2008-04-08 06:22:28	ebooks/25418
25397	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/oranges.pdf	2008-04-06 16:11:30	ebooks/25418
22309	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/frogwooing.pdf	2008-04-07 19:56:46	ebooks/25418
53363	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/drfaustus.xml	2008-04-19 11:31:46	ebooks/25418
21403	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/swine.pdf	2008-04-19 08:10:12	ebooks/25418
22564	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/plough.pdf	2008-04-19 13:58:26	ebooks/25418
36509	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/dickory.xml	2008-04-07 19:23:02	ebooks/25418
21257	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/danceababy.pdf	2008-04-20 08:01:48	ebooks/25418
28725572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25418.kindle.images	2020-06-12 23:55:28.53155	ebooks/25418
521	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/warmhands.midi	2008-04-19 14:27:52	ebooks/25418
22335	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/baabaa.pdf	2008-04-19 07:09:28	ebooks/25418
21820	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/natural.pdf	2008-04-06 17:56:14	ebooks/25418
5989022	application/zip	http://www.gutenberg.org/files/25418/25418-h.zip	2008-05-10 14:10:10	ebooks/25418
20860	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/lavender.pdf	2008-04-06 21:18:18	ebooks/25418
14327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25418/25418.zip	2008-05-10 14:03:44	ebooks/25418
41778	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/jackhorner.xml	2008-04-08 05:53:56	ebooks/25418
725	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/danceababy.midi	2008-04-20 08:01:26	ebooks/25418
22086	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/nuttree.pdf	2008-04-19 09:58:26	ebooks/25418
40834	text/xml	http://www.gutenberg.org/files/25418/25418-h/music/threeships.xml	2008-04-07 06:11:34	ebooks/25418
22344	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/sixpence.pdf	2008-04-18 07:08:20	ebooks/25418
40498	text/plain	http://www.gutenberg.org/ebooks/25418.txt.utf-8	2020-06-12 23:55:19.529371	ebooks/25418
22502	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/girls.pdf	2008-04-06 13:27:42	ebooks/25418
801	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/mylady.midi	2008-04-06 17:20:44	ebooks/25418
40497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25418/25418.txt	2008-05-10 14:02:53	ebooks/25418
23348	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/dingdong.pdf	2008-04-07 06:32:30	ebooks/25418
800	audio/midi	http://www.gutenberg.org/files/25418/25418-h/music/jackandjill.midi	2008-04-20 07:29:30	ebooks/25418
22556	application/pdf	http://www.gutenberg.org/files/25418/25418-h/music/drfaustus.pdf	2008-04-19 11:32:02	ebooks/25418
585969	application/epub+zip	http://www.gutenberg.org/ebooks/25419.epub.images	2020-06-12 23:55:30.378527	ebooks/25419
429349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25419/25419-h.zip	2008-05-10 17:27:22	ebooks/25419
1459167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25419.kindle.images	2020-06-12 23:55:32.233499	ebooks/25419
424826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25419/25419-h/25419-h.htm	2008-05-10 17:27:20	ebooks/25419
377219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25419/25419.txt	2008-05-10 17:27:20	ebooks/25419
377220	text/plain	http://www.gutenberg.org/ebooks/25419.txt.utf-8	2020-06-12 23:55:29.471567	ebooks/25419
210902	application/epub+zip	http://www.gutenberg.org/ebooks/25419.epub.noimages	2020-06-12 23:55:30.959532	ebooks/25419
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/25419.rdf	2020-06-12 23:55:34.011498	ebooks/25419
15843	image/jpeg	http://www.gutenberg.org/cache/epub/25419/pg25419.cover.medium.jpg	2020-06-12 23:55:33.758483	ebooks/25419
377227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25419/25419-8.txt	2008-05-10 17:27:20	ebooks/25419
4242	image/jpeg	http://www.gutenberg.org/cache/epub/25419/pg25419.cover.small.jpg	2020-06-12 23:55:33.602494	ebooks/25419
145947	application/zip	http://www.gutenberg.org/files/25419/25419.zip	2008-05-10 17:27:22	ebooks/25419
145992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25419/25419-8.zip	2008-05-10 17:27:22	ebooks/25419
871980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25419.kindle.noimages	2020-06-12 23:55:33.444486	ebooks/25419
12824	image/jpeg	http://www.gutenberg.org/cache/epub/2542/pg2542.cover.medium.jpg	2020-06-01 23:52:02.418113	ebooks/2542
3388	image/jpeg	http://www.gutenberg.org/cache/epub/2542/pg2542.cover.small.jpg	2020-06-01 23:52:02.381106	ebooks/2542
87020	application/epub+zip	http://www.gutenberg.org/ebooks/2542.epub.images	2020-06-01 23:52:00.753192	ebooks/2542
165572	text/plain	http://www.gutenberg.org/ebooks/2542.txt.utf-8	2020-06-01 23:52:00.485142	ebooks/2542
165600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2542/2542.txt	2018-02-20 02:51:58	ebooks/2542
58914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2542/2542.zip	2018-02-20 02:52:20	ebooks/2542
396952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2542.kindle.noimages	2020-06-01 23:52:02.341116	ebooks/2542
87020	application/epub+zip	http://www.gutenberg.org/ebooks/2542.epub.noimages	2020-06-01 23:52:00.934176	ebooks/2542
65593	text/html; charset=us-ascii	http://www.gutenberg.org/files/2542/2542-h.zip	2018-02-20 02:52:20	ebooks/2542
259276	text/html; charset=us-ascii	http://www.gutenberg.org/files/2542/2542-h/2542-h.htm	2018-02-20 02:51:56	ebooks/2542
396968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2542.kindle.images	2020-06-01 23:52:01.637139	ebooks/2542
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/2542.rdf	2020-06-11 01:02:12.750277	ebooks/2542
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/25420.rdf	2020-06-12 23:55:35.893459	ebooks/25420
590093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25420.kindle.images	2020-06-12 23:55:35.501476	ebooks/25420
31012	image/jpeg	http://www.gutenberg.org/cache/epub/25420/pg25420.cover.medium.jpg	2020-06-12 23:55:35.844472	ebooks/25420
286854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25420/25420-h.zip	2008-05-10 18:32:26	ebooks/25420
103301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25420/25420.txt	2008-05-10 18:32:24	ebooks/25420
97221	application/epub+zip	http://www.gutenberg.org/ebooks/25420.epub.noimages	2020-06-12 23:55:34.796526	ebooks/25420
254943	application/epub+zip	http://www.gutenberg.org/ebooks/25420.epub.images	2020-06-12 23:55:34.561481	ebooks/25420
5005	image/jpeg	http://www.gutenberg.org/cache/epub/25420/pg25420.cover.small.jpg	2020-06-12 23:55:35.828454	ebooks/25420
111455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25420/25420-h/25420-h.htm	2008-05-10 18:32:24	ebooks/25420
306719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25420.kindle.noimages	2020-06-12 23:55:35.811452	ebooks/25420
103273	text/plain	http://www.gutenberg.org/ebooks/25420.txt.utf-8	2020-06-12 23:55:34.112501	ebooks/25420
36541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25420/25420.zip	2008-05-10 18:32:26	ebooks/25420
55541	text/html	http://www.gutenberg.org/ebooks/25421.html.noimages	2020-06-12 23:55:36.124459	ebooks/25421
67495	application/epub+zip	http://www.gutenberg.org/ebooks/25421.epub.images	2020-06-12 23:55:36.428456	ebooks/25421
55541	text/html	http://www.gutenberg.org/ebooks/25421.html.images	2020-06-12 23:55:36.02145	ebooks/25421
47822	text/plain; charset=utf-8	http://www.gutenberg.org/files/25421/25421-0.txt	2008-05-11 06:27:14	ebooks/25421
67496	application/epub+zip	http://www.gutenberg.org/ebooks/25421.epub.noimages	2020-06-12 23:55:36.725447	ebooks/25421
238387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25421.kindle.images	2020-06-12 23:55:37.153438	ebooks/25421
2701	image/jpeg	http://www.gutenberg.org/cache/epub/25421/pg25421.cover.small.jpg	2020-06-12 23:55:37.723445	ebooks/25421
238380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25421.kindle.noimages	2020-06-12 23:55:37.580446	ebooks/25421
22034	application/zip	http://www.gutenberg.org/files/25421/25421-0.zip	2008-05-11 06:27:30	ebooks/25421
11838	application/rdf+xml	http://www.gutenberg.org/ebooks/25421.rdf	2020-06-12 23:55:38.082434	ebooks/25421
9905	image/jpeg	http://www.gutenberg.org/cache/epub/25421/pg25421.cover.medium.jpg	2020-06-12 23:55:37.865469	ebooks/25421
176289	application/epub+zip	http://www.gutenberg.org/ebooks/25422.epub.noimages	2020-06-12 23:55:39.082428	ebooks/25422
697761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25422.kindle.images	2020-06-12 23:55:39.697414	ebooks/25422
286496	text/html	http://www.gutenberg.org/ebooks/25422.html.images	2020-06-12 23:55:38.223423	ebooks/25422
10913	image/jpeg	http://www.gutenberg.org/cache/epub/25422/pg25422.cover.medium.jpg	2020-06-12 23:55:40.5974	ebooks/25422
176289	application/epub+zip	http://www.gutenberg.org/ebooks/25422.epub.images	2020-06-12 23:55:38.742417	ebooks/25422
130519	application/zip	http://www.gutenberg.org/files/25422/25422-0.zip	2008-05-11 06:33:16	ebooks/25422
2917	image/jpeg	http://www.gutenberg.org/cache/epub/25422/pg25422.cover.small.jpg	2020-06-12 23:55:40.457411	ebooks/25422
11084	application/rdf+xml	http://www.gutenberg.org/ebooks/25422.rdf	2020-06-12 23:55:40.809401	ebooks/25422
286496	text/html	http://www.gutenberg.org/ebooks/25422.html.noimages	2020-06-12 23:55:38.361455	ebooks/25422
281652	text/plain; charset=utf-8	http://www.gutenberg.org/files/25422/25422-0.txt	2008-05-11 06:33:14	ebooks/25422
697757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25422.kindle.noimages	2020-06-12 23:55:40.316419	ebooks/25422
203745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25423.kindle.images	2020-06-12 23:55:42.011403	ebooks/25423
12442	image/jpeg	http://www.gutenberg.org/cache/epub/25423/pg25423.cover.medium.jpg	2020-06-12 23:55:42.666384	ebooks/25423
39787	text/html	http://www.gutenberg.org/ebooks/25423.html.images	2020-06-12 23:55:40.919402	ebooks/25423
51441	application/epub+zip	http://www.gutenberg.org/ebooks/25423.epub.noimages	2020-06-12 23:55:41.632402	ebooks/25423
34309	text/plain; charset=utf-8	http://www.gutenberg.org/files/25423/25423-0.txt	2008-05-11 06:37:52	ebooks/25423
51441	application/epub+zip	http://www.gutenberg.org/ebooks/25423.epub.images	2020-06-12 23:55:41.32639	ebooks/25423
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/25423.rdf	2020-06-12 23:55:42.878372	ebooks/25423
14368	text/plain; charset=utf-8	http://www.gutenberg.org/files/25423/25423-0.zip	2008-05-11 06:37:54	ebooks/25423
3331	image/jpeg	http://www.gutenberg.org/cache/epub/25423/pg25423.cover.small.jpg	2020-06-12 23:55:42.530369	ebooks/25423
203737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25423.kindle.noimages	2020-06-12 23:55:42.391382	ebooks/25423
39787	text/html	http://www.gutenberg.org/ebooks/25423.html.noimages	2020-06-12 23:55:41.015444	ebooks/25423
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/25424.rdf	2020-06-12 23:55:47.609516	ebooks/25424
231605	application/epub+zip	http://www.gutenberg.org/ebooks/25424.epub.noimages	2020-06-12 23:55:44.364365	ebooks/25424
173870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25424/25424-h.zip	2019-09-01 03:24:28	ebooks/25424
447491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25424/25424-8.txt	2019-09-01 03:24:16	ebooks/25424
503337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25424/25424-h/25424-h.htm	2019-09-01 03:24:14	ebooks/25424
164526	application/zip	http://www.gutenberg.org/files/25424/25424.zip	2019-09-01 03:24:28	ebooks/25424
974377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25424.kindle.images	2020-06-12 23:55:45.702582	ebooks/25424
447491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25424/25424.txt	2019-09-01 03:24:16	ebooks/25424
974369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25424.kindle.noimages	2020-06-12 23:55:47.047518	ebooks/25424
231605	application/epub+zip	http://www.gutenberg.org/ebooks/25424.epub.images	2020-06-12 23:55:43.781357	ebooks/25424
164562	application/zip	http://www.gutenberg.org/files/25424/25424-8.zip	2019-09-01 03:24:28	ebooks/25424
5141	image/jpeg	http://www.gutenberg.org/cache/epub/25424/pg25424.cover.small.jpg	2020-06-12 23:55:47.205518	ebooks/25424
447475	text/plain	http://www.gutenberg.org/ebooks/25424.txt.utf-8	2020-06-12 23:55:42.982397	ebooks/25424
17554	image/jpeg	http://www.gutenberg.org/cache/epub/25424/pg25424.cover.medium.jpg	2020-06-12 23:55:47.359507	ebooks/25424
471890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25425.kindle.noimages	2020-06-12 23:55:51.006465	ebooks/25425
72330	application/zip	http://www.gutenberg.org/files/25425/25425-h.zip	2008-05-11 06:55:14	ebooks/25425
23426	image/jpeg	http://www.gutenberg.org/cache/epub/25425/pg25425.cover.medium.jpg	2020-06-12 23:55:51.318476	ebooks/25425
498760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25425.kindle.images	2020-06-12 23:55:50.277473	ebooks/25425
139720	application/epub+zip	http://www.gutenberg.org/ebooks/25425.epub.images	2020-06-12 23:55:48.72549	ebooks/25425
127338	application/epub+zip	http://www.gutenberg.org/ebooks/25425.epub.noimages	2020-06-12 23:55:49.559484	ebooks/25425
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/25425.rdf	2020-06-12 23:55:51.567464	ebooks/25425
145653	text/plain	http://www.gutenberg.org/ebooks/25425.txt.utf-8	2020-06-12 23:55:47.712526	ebooks/25425
5317	image/jpeg	http://www.gutenberg.org/cache/epub/25425/pg25425.cover.small.jpg	2020-06-12 23:55:51.164466	ebooks/25425
145549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25425/25425-8.txt	2008-05-11 06:55:12	ebooks/25425
172228	text/html	http://www.gutenberg.org/files/25425/25425-h/25425-h.htm	2008-05-11 06:55:14	ebooks/25425
54395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25425/25425-8.zip	2008-05-11 06:55:14	ebooks/25425
101055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25426/25426.txt	2008-05-11 07:36:42	ebooks/25426
2911	image/jpeg	http://www.gutenberg.org/cache/epub/25426/pg25426.cover.small.jpg	2020-06-12 23:55:54.078441	ebooks/25426
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/25426.rdf	2020-06-12 23:55:54.183421	ebooks/25426
101036	text/plain	http://www.gutenberg.org/ebooks/25426.txt.utf-8	2020-06-12 23:55:51.669462	ebooks/25426
165015	text/html; charset=us-ascii	http://www.gutenberg.org/files/25426/25426-h/25426-h.htm	2008-05-11 07:36:42	ebooks/25426
41910	application/zip	http://www.gutenberg.org/files/25426/25426.zip	2008-05-11 07:36:42	ebooks/25426
1403800	application/epub+zip	http://www.gutenberg.org/ebooks/25426.epub.images	2020-06-12 23:55:52.269465	ebooks/25426
1205884	application/zip	http://www.gutenberg.org/files/25426/25426-h.zip	2008-05-11 07:36:42	ebooks/25426
363513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25426.kindle.noimages	2020-06-12 23:55:54.048444	ebooks/25426
101055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25426/25426-8.txt	2008-05-11 07:36:42	ebooks/25426
21380	image/jpeg	http://www.gutenberg.org/cache/epub/25426/pg25426.cover.medium.jpg	2020-06-12 23:55:54.105432	ebooks/25426
121013	application/epub+zip	http://www.gutenberg.org/ebooks/25426.epub.noimages	2020-06-12 23:55:52.596448	ebooks/25426
41945	application/zip	http://www.gutenberg.org/files/25426/25426-8.zip	2008-05-11 07:36:42	ebooks/25426
2402584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25426.kindle.images	2020-06-12 23:55:53.447436	ebooks/25426
18419	application/zip	http://www.gutenberg.org/files/25427/25427.zip	2008-05-11 07:08:54	ebooks/25427
50007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25427/25427.txt	2008-05-11 07:07:24	ebooks/25427
86910	application/epub+zip	http://www.gutenberg.org/ebooks/25427.epub.noimages	2020-06-12 23:55:54.797432	ebooks/25427
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/25427.rdf	2020-06-12 23:55:55.645411	ebooks/25427
1237594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25427.kindle.images	2020-06-12 23:55:55.26642	ebooks/25427
329065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25427/25427-h.zip	2008-05-11 07:08:54	ebooks/25427
49979	text/plain	http://www.gutenberg.org/ebooks/25427.txt.utf-8	2020-06-12 23:55:54.282442	ebooks/25427
712708	application/epub+zip	http://www.gutenberg.org/ebooks/25427.epub.images	2020-06-12 23:55:54.627434	ebooks/25427
33946	image/jpeg	http://www.gutenberg.org/cache/epub/25427/pg25427.cover.medium.jpg	2020-06-12 23:55:55.592431	ebooks/25427
66984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25427/25427-h/25427-h.htm	2008-05-11 07:05:34	ebooks/25427
261764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25427.kindle.noimages	2020-06-12 23:55:55.559415	ebooks/25427
4953	image/jpeg	http://www.gutenberg.org/cache/epub/25427/pg25427.cover.small.jpg	2020-06-12 23:55:55.576418	ebooks/25427
449716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25428.kindle.noimages	2020-06-12 23:56:04.39159	ebooks/25428
15997	image/jpeg	http://www.gutenberg.org/cache/epub/25428/pg25428.cover.medium.jpg	2020-06-12 23:56:04.715584	ebooks/25428
180049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25428/25428-h/25428-h.htm	2008-05-11 07:18:06	ebooks/25428
24700412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25428.kindle.images	2020-06-12 23:56:03.563603	ebooks/25428
137854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25428/25428.txt	2008-05-11 07:18:06	ebooks/25428
137856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25428/25428-8.txt	2008-05-11 07:18:06	ebooks/25428
137832	text/plain	http://www.gutenberg.org/ebooks/25428.txt.utf-8	2020-06-12 23:55:55.745418	ebooks/25428
112828	application/epub+zip	http://www.gutenberg.org/ebooks/25428.epub.noimages	2020-06-12 23:55:58.472366	ebooks/25428
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/25428.rdf	2020-06-12 23:56:05.021584	ebooks/25428
51241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25428/25428-8.zip	2008-05-11 07:18:12	ebooks/25428
11980251	application/epub+zip	http://www.gutenberg.org/ebooks/25428.epub.images	2020-06-12 23:55:57.857414	ebooks/25428
51218	application/zip	http://www.gutenberg.org/files/25428/25428.zip	2008-05-11 07:18:12	ebooks/25428
6698271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25428/25428-h.zip	2008-05-11 07:18:12	ebooks/25428
4345	image/jpeg	http://www.gutenberg.org/cache/epub/25428/pg25428.cover.small.jpg	2020-06-12 23:56:04.554606	ebooks/25428
891322	text/plain	http://www.gutenberg.org/ebooks/25429.txt.utf-8	2020-06-12 23:56:05.13962	ebooks/25429
891350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25429/25429.txt	2008-05-11 07:45:34	ebooks/25429
15925	image/jpeg	http://www.gutenberg.org/cache/epub/25429/pg25429.cover.medium.jpg	2020-06-12 23:56:11.788503	ebooks/25429
1018503	text/html	http://www.gutenberg.org/files/25429/25429-h/25429-h.htm	2008-05-11 07:45:34	ebooks/25429
322288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25429/25429.zip	2008-05-11 07:45:36	ebooks/25429
908019	application/epub+zip	http://www.gutenberg.org/ebooks/25429.epub.images	2020-06-12 23:56:06.300566	ebooks/25429
4445	image/jpeg	http://www.gutenberg.org/cache/epub/25429/pg25429.cover.small.jpg	2020-06-12 23:56:11.616582	ebooks/25429
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/25429.rdf	2020-06-12 23:56:12.069509	ebooks/25429
390847	application/epub+zip	http://www.gutenberg.org/ebooks/25429.epub.noimages	2020-06-12 23:56:06.998616	ebooks/25429
1648563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25429.kindle.noimages	2020-06-12 23:56:11.302498	ebooks/25429
593139	text/html	http://www.gutenberg.org/files/25429/25429-h.zip	2008-05-11 07:45:36	ebooks/25429
2454651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25429.kindle.images	2020-06-12 23:56:09.166533	ebooks/25429
65123	application/epub+zip	http://www.gutenberg.org/ebooks/2543.epub.noimages	2020-06-01 23:52:02.908111	ebooks/2543
45343	application/zip	http://www.gutenberg.org/files/2543/2543.zip	2010-03-18 09:19:48	ebooks/2543
10163	image/jpeg	http://www.gutenberg.org/cache/epub/2543/pg2543.cover.medium.jpg	2020-06-01 23:52:03.785092	ebooks/2543
46570	application/zip	http://www.gutenberg.org/files/2543/2543-h.zip	2013-01-31 07:41:16	ebooks/2543
2812	image/jpeg	http://www.gutenberg.org/cache/epub/2543/pg2543.cover.small.jpg	2020-06-01 23:52:03.76009	ebooks/2543
125729	text/html; charset=us-ascii	http://www.gutenberg.org/files/2543/2543-h/2543-h.htm	2013-01-31 07:41:16	ebooks/2543
120826	text/plain	http://www.gutenberg.org/ebooks/2543.txt.utf-8	2020-06-01 23:52:02.554107	ebooks/2543
120854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2543/2543.txt	2010-03-18 09:18:22	ebooks/2543
65122	application/epub+zip	http://www.gutenberg.org/ebooks/2543.epub.images	2020-06-01 23:52:02.765114	ebooks/2543
266042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2543.kindle.images	2020-06-01 23:52:03.319083	ebooks/2543
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/2543.rdf	2020-06-11 01:02:12.776282	ebooks/2543
266027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2543.kindle.noimages	2020-06-01 23:52:03.733098	ebooks/2543
834024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25430.kindle.images	2020-06-12 23:56:14.434464	ebooks/25430
4016	image/jpeg	http://www.gutenberg.org/cache/epub/25430/pg25430.cover.small.jpg	2020-06-12 23:56:15.523456	ebooks/25430
287896	application/epub+zip	http://www.gutenberg.org/ebooks/25430.epub.images	2020-06-12 23:56:12.881476	ebooks/25430
263316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25430/25430-8.txt	2008-05-11 05:23:58	ebooks/25430
105301	application/zip	http://www.gutenberg.org/files/25430/25430.zip	2008-05-11 05:26:32	ebooks/25430
307580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25430/25430-h/25430-h.htm	2008-05-11 05:23:58	ebooks/25430
656465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25430.kindle.noimages	2020-06-12 23:56:15.369454	ebooks/25430
169913	application/epub+zip	http://www.gutenberg.org/ebooks/25430.epub.noimages	2020-06-12 23:56:13.508492	ebooks/25430
15333	image/jpeg	http://www.gutenberg.org/cache/epub/25430/pg25430.cover.medium.jpg	2020-06-12 23:56:15.675453	ebooks/25430
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/25430.rdf	2020-06-12 23:56:15.919443	ebooks/25430
225271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25430/25430-h.zip	2008-05-11 05:26:32	ebooks/25430
263321	text/plain	http://www.gutenberg.org/ebooks/25430.txt.utf-8	2020-06-12 23:56:12.174524	ebooks/25430
263308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25430/25430.txt	2008-05-11 05:25:54	ebooks/25430
105366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25430/25430-8.zip	2008-05-11 05:26:32	ebooks/25430
348261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25431.kindle.images	2020-06-12 23:56:17.185422	ebooks/25431
11588	application/rdf+xml	http://www.gutenberg.org/ebooks/25431.rdf	2020-06-12 23:56:18.10542	ebooks/25431
90065	application/epub+zip	http://www.gutenberg.org/ebooks/25431.epub.images	2020-06-12 23:56:16.452445	ebooks/25431
11131	image/jpeg	http://www.gutenberg.org/cache/epub/25431/pg25431.cover.medium.jpg	2020-06-12 23:56:17.895428	ebooks/25431
109416	text/html	http://www.gutenberg.org/ebooks/25431.html.images	2020-06-12 23:56:16.036461	ebooks/25431
90066	application/epub+zip	http://www.gutenberg.org/ebooks/25431.epub.noimages	2020-06-12 23:56:16.749431	ebooks/25431
348254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25431.kindle.noimages	2020-06-12 23:56:17.62144	ebooks/25431
106148	text/plain; charset=utf-8	http://www.gutenberg.org/files/25431/25431-0.txt	2008-05-11 05:33:28	ebooks/25431
50145	application/zip	http://www.gutenberg.org/files/25431/25431-0.zip	2008-05-11 05:33:30	ebooks/25431
3296	image/jpeg	http://www.gutenberg.org/cache/epub/25431/pg25431.cover.small.jpg	2020-06-12 23:56:17.758429	ebooks/25431
109416	text/html	http://www.gutenberg.org/ebooks/25431.html.noimages	2020-06-12 23:56:16.142447	ebooks/25431
44877	text/plain	http://www.gutenberg.org/ebooks/25432.txt.utf-8	2020-06-12 23:56:18.205429	ebooks/25432
15445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25432/25432-8.zip	2008-05-11 09:27:24	ebooks/25432
757	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/jollytester.midi	2008-05-04 06:56:06	ebooks/25432
1929	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/avignon.midi	2008-05-06 20:17:20	ebooks/25432
35982	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/charley.xml	2008-05-07 18:57:24	ebooks/25432
21489	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/gefunden.xml	2008-05-09 07:48:38	ebooks/25432
37177	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/hausegesinde.xml	2008-05-03 20:38:40	ebooks/25432
1829	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/littlewoman.midi	2008-05-02 07:13:24	ebooks/25432
4899	image/jpeg	http://www.gutenberg.org/cache/epub/25432/pg25432.cover.small.jpg	2020-06-12 23:56:29.055473	ebooks/25432
1674	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/oldwomanblanket.midi	2008-05-03 07:59:02	ebooks/25432
22672	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/pussycat.xml	2008-05-07 20:43:38	ebooks/25432
22372	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/fly.pdf	2008-05-09 16:40:36	ebooks/25432
1515	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/buyabroom.midi	2008-05-03 19:58:38	ebooks/25432
22492	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/charley.pdf	2008-05-07 18:57:38	ebooks/25432
15406	application/zip	http://www.gutenberg.org/files/25432/25432.zip	2008-05-11 09:27:15	ebooks/25432
86919	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/avignon.xml	2008-05-06 20:17:30	ebooks/25432
1125	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/fly.midi	2008-05-09 16:40:16	ebooks/25432
48884	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/littleman.xml	2008-05-03 21:24:46	ebooks/25432
96632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25432/25432-h/25432-h.htm	2008-05-11 09:24:36	ebooks/25432
23742	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/littleman.pdf	2008-05-03 21:24:58	ebooks/25432
21029	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/lucylocket.pdf	2008-05-04 07:15:30	ebooks/25432
852	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/hausegesinde.midi	2008-05-03 20:38:32	ebooks/25432
967	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/carrioncrow.midi	2008-05-05 19:34:36	ebooks/25432
22924	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/polly.pdf	2008-05-02 05:45:12	ebooks/25432
68442	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/buyabroom.xml	2008-05-03 19:58:48	ebooks/25432
21976	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/littledisaster.pdf	2008-05-03 07:03:32	ebooks/25432
21905	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/londonbridge.pdf	2008-05-06 20:55:36	ebooks/25432
35481	image/jpeg	http://www.gutenberg.org/cache/epub/25432/pg25432.cover.medium.jpg	2020-06-12 23:56:29.098472	ebooks/25432
54516	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/oldmanleather.xml	2008-05-06 07:20:10	ebooks/25432
21723	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/oldwomannorwich.pdf	2008-05-03 07:26:08	ebooks/25432
1957	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/looby.midi	2008-05-09 15:41:50	ebooks/25432
23282	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/schlaf.pdf	2008-05-03 20:52:38	ebooks/25432
75925	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/etmoi.xml	2008-05-06 06:40:30	ebooks/25432
1076	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/polly.midi	2008-05-02 05:44:24	ebooks/25432
23032	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/carrioncrow.pdf	2008-05-05 19:35:06	ebooks/25432
1362	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/fairyship.midi	2008-05-04 08:31:40	ebooks/25432
33796	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/margerydaw.xml	2008-05-09 16:12:56	ebooks/25432
18672	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/gefunden.pdf	2008-05-09 07:48:48	ebooks/25432
44889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25432/25432.txt	2008-05-11 09:26:35	ebooks/25432
522	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/gefunden.midi	2008-05-09 07:48:30	ebooks/25432
559	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/pussycat.midi	2008-05-07 20:43:30	ebooks/25432
32479	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/londonbridge.xml	2008-05-06 20:55:24	ebooks/25432
33911	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/jollytester.xml	2008-05-04 06:56:16	ebooks/25432
1775	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/etmoi.midi	2008-05-06 06:40:16	ebooks/25432
26941	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/littlewoman.pdf	2008-05-02 07:13:48	ebooks/25432
25110	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/etmoi.pdf	2008-05-06 06:40:46	ebooks/25432
657	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/paper.midi	2008-05-04 07:51:24	ebooks/25432
1131	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/fourpresents.midi	2008-05-07 19:49:06	ebooks/25432
39478	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/ringeltanz.xml	2008-05-07 21:51:06	ebooks/25432
12080456	application/epub+zip	http://www.gutenberg.org/ebooks/25432.epub.images	2020-06-12 23:56:20.090414	ebooks/25432
34071	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/bergere.xml	2008-05-09 06:47:20	ebooks/25432
709	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/londonbridge.midi	2008-05-06 20:55:16	ebooks/25432
799984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25432.kindle.noimages	2020-06-12 23:56:29.009487	ebooks/25432
21527	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/bergere.pdf	2008-05-09 06:47:42	ebooks/25432
24004	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/fourpresents.pdf	2008-05-07 19:49:34	ebooks/25432
1428	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/billypringle.midi	2008-05-06 19:29:20	ebooks/25432
28211	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/threelittlekittens.xml	2008-05-07 20:20:36	ebooks/25432
20101	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/pussycat.pdf	2008-05-07 20:43:50	ebooks/25432
1004	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/petitchasseur.midi	2008-05-09 07:12:00	ebooks/25432
43230	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/littledisaster.xml	2008-05-03 07:03:14	ebooks/25432
23735	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/billypringle.pdf	2008-05-06 19:29:44	ebooks/25432
26522	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/buyabroom.pdf	2008-05-03 19:59:08	ebooks/25432
24030	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/oldmanleather.pdf	2008-05-06 07:20:26	ebooks/25432
22664	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/ringeltanz.pdf	2008-05-07 21:51:20	ebooks/25432
55371	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/aikendrum.xml	2008-05-06 18:42:42	ebooks/25432
1120	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/ringeltanz.midi	2008-05-07 21:50:58	ebooks/25432
1111	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/schlaf.midi	2008-05-03 20:52:20	ebooks/25432
23613	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/zweihasen.pdf	2008-05-07 21:10:18	ebooks/25432
32310	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/northwind.xml	2008-05-05 21:10:30	ebooks/25432
44038	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/petitchasseur.xml	2008-05-09 07:12:10	ebooks/25432
22024	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/abc.pdf	2008-05-06 06:05:40	ebooks/25432
24117	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/aikendrum.pdf	2008-05-06 18:42:58	ebooks/25432
734	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/northwind.midi	2008-05-05 21:10:18	ebooks/25432
33396	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/abc.xml	2008-05-06 06:05:20	ebooks/25432
25185	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/fairyship.pdf	2008-05-04 08:32:04	ebooks/25432
30683	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/paper.xml	2008-05-04 07:52:44	ebooks/25432
21861	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/jollytester.pdf	2008-05-04 06:56:36	ebooks/25432
21518	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/paper.pdf	2008-05-04 07:52:52	ebooks/25432
1360	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/zweihasen.midi	2008-05-07 21:09:56	ebooks/25432
83074	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/littlewoman.xml	2008-05-02 07:13:34	ebooks/25432
21917	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/scarecrow.pdf	2008-05-05 20:07:28	ebooks/25432
25249	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/looby.pdf	2008-05-09 15:48:28	ebooks/25432
21484	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/margerydaw.pdf	2008-05-09 16:13:08	ebooks/25432
1102	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/littleman.midi	2008-05-03 21:24:38	ebooks/25432
74963	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/oldwomanblanket.xml	2008-05-03 08:00:02	ebooks/25432
33296	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/fly.xml	2008-05-09 16:40:24	ebooks/25432
1653	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/hotcrossbuns.midi	2008-05-02 06:21:56	ebooks/25432
28474	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/lucylocket.xml	2008-05-04 07:15:16	ebooks/25432
62610	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/billypringle.xml	2008-05-06 19:29:30	ebooks/25432
102301	application/rdf+xml	http://www.gutenberg.org/ebooks/25432.rdf	2020-06-12 23:56:29.352498	ebooks/25432
30432838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25432.kindle.images	2020-06-12 23:56:28.45248	ebooks/25432
47655	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/polly.xml	2008-05-02 05:44:38	ebooks/25432
27277	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/littlecocksparrow.pdf	2008-05-04 09:16:44	ebooks/25432
64472	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/fairyship.xml	2008-05-04 08:31:50	ebooks/25432
33313	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/scarecrow.xml	2008-05-05 20:07:10	ebooks/25432
1260	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/aikendrum.midi	2008-05-06 18:42:30	ebooks/25432
1020	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/littledisaster.midi	2008-05-03 07:03:02	ebooks/25432
27303	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/avignon.pdf	2008-05-06 20:17:44	ebooks/25432
44863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25432/25432-8.txt	2008-05-11 09:26:38	ebooks/25432
780	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/bergere.midi	2008-05-09 06:47:06	ebooks/25432
26194	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/oldwomanblanket.pdf	2008-05-03 07:59:22	ebooks/25432
275763	application/epub+zip	http://www.gutenberg.org/ebooks/25432.epub.noimages	2020-06-12 23:56:20.418384	ebooks/25432
653	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/threelittlekittens.midi	2008-05-07 20:20:28	ebooks/25432
665	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/lucylocket.midi	2008-05-04 07:15:04	ebooks/25432
732	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/abc.midi	2008-05-06 06:05:10	ebooks/25432
59450	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/looby.xml	2008-05-09 15:48:22	ebooks/25432
82270	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/littlecocksparrow.xml	2008-05-04 09:16:32	ebooks/25432
43436	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/carrioncrow.xml	2008-05-05 19:34:48	ebooks/25432
737	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/oldwomannorwich.midi	2008-05-03 07:25:46	ebooks/25432
46823	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/zweihasen.xml	2008-05-07 21:10:04	ebooks/25432
50090	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/fourpresents.xml	2008-05-07 19:49:16	ebooks/25432
22667	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/petitchasseur.pdf	2008-05-09 07:12:22	ebooks/25432
809	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/margerydaw.midi	2008-05-09 16:12:48	ebooks/25432
50750	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/schlaf.xml	2008-05-03 20:52:26	ebooks/25432
56930	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/hotcrossbuns.xml	2008-05-02 06:22:04	ebooks/25432
21416	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/threelittlekittens.pdf	2008-05-07 20:20:50	ebooks/25432
6572986	application/zip	http://www.gutenberg.org/files/25432/25432-h.zip	2008-05-11 09:33:07	ebooks/25432
1775	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/littlecocksparrow.midi	2008-05-04 09:16:20	ebooks/25432
22195	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/hausegesinde.pdf	2008-05-03 20:38:52	ebooks/25432
1208	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/oldmanleather.midi	2008-05-06 07:20:02	ebooks/25432
23437	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/hotcrossbuns.pdf	2008-05-02 06:22:18	ebooks/25432
31984	text/xml	http://www.gutenberg.org/files/25432/25432-h/music/oldwomannorwich.xml	2008-05-03 07:25:56	ebooks/25432
780	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/charley.midi	2008-05-07 18:57:12	ebooks/25432
21415	application/pdf	http://www.gutenberg.org/files/25432/25432-h/music/northwind.pdf	2008-05-05 21:10:44	ebooks/25432
624	audio/midi	http://www.gutenberg.org/files/25432/25432-h/music/scarecrow.midi	2008-05-05 20:07:02	ebooks/25432
4552	image/jpeg	http://www.gutenberg.org/cache/epub/25433/pg25433.cover.small.jpg	2020-06-12 23:56:40.673632	ebooks/25433
40431	text/plain	http://www.gutenberg.org/ebooks/25433.txt.utf-8	2020-06-12 23:56:29.452486	ebooks/25433
16272	application/zip	http://www.gutenberg.org/files/25433/25433.zip	2008-05-11 09:58:29	ebooks/25433
515119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25433.kindle.noimages	2020-06-12 23:56:40.642621	ebooks/25433
34705	image/jpeg	http://www.gutenberg.org/cache/epub/25433/pg25433.cover.medium.jpg	2020-06-12 23:56:40.703633	ebooks/25433
40463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25433/25433-8.txt	2008-05-11 09:58:29	ebooks/25433
40475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25433/25433.txt	2008-05-11 09:58:29	ebooks/25433
179563	application/epub+zip	http://www.gutenberg.org/ebooks/25433.epub.noimages	2020-06-12 23:56:31.611473	ebooks/25433
16275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25433/25433-8.zip	2008-05-11 09:58:29	ebooks/25433
11953666	application/epub+zip	http://www.gutenberg.org/ebooks/25433.epub.images	2020-06-12 23:56:31.211505	ebooks/25433
17307	application/rdf+xml	http://www.gutenberg.org/ebooks/25433.rdf	2020-06-12 23:56:40.785627	ebooks/25433
77333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25433/25433-h/25433-h.htm	2008-05-11 10:00:02	ebooks/25433
5808579	application/zip	http://www.gutenberg.org/files/25433/25433-h.zip	2008-05-11 10:05:05	ebooks/25433
30056897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25433.kindle.images	2020-06-12 23:56:39.790644	ebooks/25433
17839	image/jpeg	http://www.gutenberg.org/cache/epub/25434/pg25434.cover.medium.jpg	2020-06-12 23:56:44.784569	ebooks/25434
2638192	application/epub+zip	http://www.gutenberg.org/ebooks/25434.epub.images	2020-06-12 23:56:41.79964	ebooks/25434
1654971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25434/25434-h.zip	2008-05-18 09:46:04	ebooks/25434
406766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25434.kindle.noimages	2020-06-12 23:56:44.480598	ebooks/25434
6134159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25434.kindle.images	2020-06-12 23:56:43.866589	ebooks/25434
122494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25434/25434-8.txt	2008-05-11 09:49:06	ebooks/25434
124663	text/plain	http://www.gutenberg.org/ebooks/25434.txt.utf-8	2020-06-12 23:56:40.889647	ebooks/25434
112396	application/epub+zip	http://www.gutenberg.org/ebooks/25434.epub.noimages	2020-06-12 23:56:42.270614	ebooks/25434
138863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25434/25434-h/25434-h.htm	2008-05-18 09:45:42	ebooks/25434
45909	application/zip	http://www.gutenberg.org/files/25434/25434-8.zip	2008-05-18 09:46:04	ebooks/25434
4406	image/jpeg	http://www.gutenberg.org/cache/epub/25434/pg25434.cover.small.jpg	2020-06-12 23:56:44.633573	ebooks/25434
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/25434.rdf	2020-06-12 23:56:45.02259	ebooks/25434
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/25435.rdf	2020-06-12 23:56:54.100451	ebooks/25435
639523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25435.kindle.noimages	2020-06-12 23:56:53.527471	ebooks/25435
93142	application/zip	http://www.gutenberg.org/files/25435/25435-8.zip	2008-05-18 09:46:18	ebooks/25435
20353	image/jpeg	http://www.gutenberg.org/cache/epub/25435/pg25435.cover.medium.jpg	2020-06-12 23:56:53.845462	ebooks/25435
250928	text/plain	http://www.gutenberg.org/ebooks/25435.txt.utf-8	2020-06-12 23:56:45.128569	ebooks/25435
245391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25435/25435-8.txt	2008-05-11 09:50:22	ebooks/25435
12296511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25435.kindle.images	2020-06-12 23:56:52.685467	ebooks/25435
268620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25435/25435-h/25435-h.htm	2008-05-18 09:45:08	ebooks/25435
169177	application/epub+zip	http://www.gutenberg.org/ebooks/25435.epub.noimages	2020-06-12 23:56:48.868535	ebooks/25435
6130309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25435/25435-h.zip	2008-05-18 09:46:20	ebooks/25435
5083	image/jpeg	http://www.gutenberg.org/cache/epub/25435/pg25435.cover.small.jpg	2020-06-12 23:56:53.688469	ebooks/25435
5731174	application/epub+zip	http://www.gutenberg.org/ebooks/25435.epub.images	2020-06-12 23:56:48.331569	ebooks/25435
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/25436.rdf	2020-06-12 23:56:56.50243	ebooks/25436
42840	text/html	http://www.gutenberg.org/ebooks/25436.html.noimages	2020-06-12 23:56:54.420477	ebooks/25436
32646	text/plain	http://www.gutenberg.org/ebooks/25436.txt.utf-8	2020-06-12 23:56:54.197461	ebooks/25436
69615	application/epub+zip	http://www.gutenberg.org/ebooks/25436.epub.images	2020-06-12 23:56:54.778445	ebooks/25436
42840	text/html	http://www.gutenberg.org/ebooks/25436.html.images	2020-06-12 23:56:54.320456	ebooks/25436
5124	image/jpeg	http://www.gutenberg.org/cache/epub/25436/pg25436.cover.small.jpg	2020-06-12 23:56:56.14544	ebooks/25436
21014	image/jpeg	http://www.gutenberg.org/cache/epub/25436/pg25436.cover.medium.jpg	2020-06-12 23:56:56.285438	ebooks/25436
269671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25436.kindle.images	2020-06-12 23:56:55.571468	ebooks/25436
12118	application/zip	http://www.gutenberg.org/files/25436/25436-8.zip	2008-05-11 11:36:54	ebooks/25436
69615	application/epub+zip	http://www.gutenberg.org/ebooks/25436.epub.noimages	2020-06-12 23:56:55.130461	ebooks/25436
32470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25436/25436-8.txt	2008-05-11 11:36:50	ebooks/25436
269667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25436.kindle.noimages	2020-06-12 23:56:56.004461	ebooks/25436
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/25437.rdf	2020-06-12 23:56:59.552386	ebooks/25437
117217	application/epub+zip	http://www.gutenberg.org/ebooks/25437.epub.noimages	2020-06-12 23:56:57.676419	ebooks/25437
25871	image/jpeg	http://www.gutenberg.org/cache/epub/25437/pg25437.cover.medium.jpg	2020-06-12 23:56:59.3084	ebooks/25437
43956	application/zip	http://www.gutenberg.org/files/25437/25437-8.zip	2008-05-11 11:39:52	ebooks/25437
124943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25437/25437-h/25437-h.htm	2008-05-11 11:39:52	ebooks/25437
117217	application/epub+zip	http://www.gutenberg.org/ebooks/25437.epub.images	2020-06-12 23:56:57.174408	ebooks/25437
111851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25437/25437-8.txt	2008-05-11 11:39:50	ebooks/25437
47010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25437/25437-h.zip	2008-05-11 11:39:54	ebooks/25437
5817	image/jpeg	http://www.gutenberg.org/cache/epub/25437/pg25437.cover.small.jpg	2020-06-12 23:56:59.156392	ebooks/25437
113144	text/plain	http://www.gutenberg.org/ebooks/25437.txt.utf-8	2020-06-12 23:56:56.604429	ebooks/25437
421107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25437.kindle.images	2020-06-12 23:56:58.33541	ebooks/25437
421099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25437.kindle.noimages	2020-06-12 23:56:59.000433	ebooks/25437
15747	image/jpeg	http://www.gutenberg.org/cache/epub/25438/pg25438.cover.medium.jpg	2020-06-12 23:57:02.40236	ebooks/25438
512041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25438.kindle.noimages	2020-06-12 23:57:02.113373	ebooks/25438
194719	application/zip	http://www.gutenberg.org/files/25438/25438.zip	2008-08-27 16:32:56	ebooks/25438
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/25438.rdf	2020-06-12 23:57:02.629354	ebooks/25438
212075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25438/25438-h/25438-h.htm	2008-08-27 16:30:09	ebooks/25438
4304	image/jpeg	http://www.gutenberg.org/cache/epub/25438/pg25438.cover.small.jpg	2020-06-12 23:57:02.259347	ebooks/25438
201061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25438/25438.txt	2008-08-27 16:28:29	ebooks/25438
595717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25438.kindle.images	2020-06-12 23:57:01.403376	ebooks/25438
163905	application/epub+zip	http://www.gutenberg.org/ebooks/25438.epub.images	2020-06-12 23:57:00.239374	ebooks/25438
124745	application/epub+zip	http://www.gutenberg.org/ebooks/25438.epub.noimages	2020-06-12 23:57:00.633372	ebooks/25438
201033	text/plain	http://www.gutenberg.org/ebooks/25438.txt.utf-8	2020-06-12 23:56:59.6574	ebooks/25438
116142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25438/25438-h.zip	2008-08-27 12:55:47	ebooks/25438
1063285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25439.kindle.noimages	2020-06-12 23:57:06.724512	ebooks/25439
1067148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25439.kindle.images	2020-06-12 23:57:05.391525	ebooks/25439
185642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25439/25439.zip	2008-05-11 17:54:52	ebooks/25439
496009	text/plain	http://www.gutenberg.org/ebooks/25439.txt.utf-8	2020-06-12 23:57:02.736347	ebooks/25439
529165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25439/25439-h/25439-h.htm	2008-05-11 17:52:32	ebooks/25439
185692	application/zip	http://www.gutenberg.org/files/25439/25439-8.zip	2008-05-11 17:54:52	ebooks/25439
193360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25439/25439-h.zip	2008-05-11 17:54:52	ebooks/25439
261499	application/epub+zip	http://www.gutenberg.org/ebooks/25439.epub.noimages	2020-06-12 23:57:04.053546	ebooks/25439
5363	image/jpeg	http://www.gutenberg.org/cache/epub/25439/pg25439.cover.small.jpg	2020-06-12 23:57:06.879485	ebooks/25439
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/25439.rdf	2020-06-12 23:57:07.273505	ebooks/25439
496014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25439/25439.txt	2008-05-11 17:54:30	ebooks/25439
20753	image/jpeg	http://www.gutenberg.org/cache/epub/25439/pg25439.cover.medium.jpg	2020-06-12 23:57:07.030486	ebooks/25439
262958	application/epub+zip	http://www.gutenberg.org/ebooks/25439.epub.images	2020-06-12 23:57:03.495539	ebooks/25439
496022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25439/25439-8.txt	2008-05-11 17:52:32	ebooks/25439
13603	image/jpeg	http://www.gutenberg.org/cache/epub/2544/pg2544.cover.medium.jpg	2020-06-01 23:52:06.057056	ebooks/2544
144904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2544/2544.zip	2006-05-18 08:35:50	ebooks/2544
169499	application/epub+zip	http://www.gutenberg.org/ebooks/2544.epub.images	2020-06-01 23:52:04.188073	ebooks/2544
686111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2544.kindle.images	2020-06-01 23:52:05.226086	ebooks/2544
145594	application/zip	http://www.gutenberg.org/files/2544/2544-0.zip	2018-03-19 07:01:04	ebooks/2544
169499	application/epub+zip	http://www.gutenberg.org/ebooks/2544.epub.noimages	2020-06-01 23:52:04.453086	ebooks/2544
152542	text/html; charset=utf-8	http://www.gutenberg.org/files/2544/2544-h.zip	2018-03-19 07:01:04	ebooks/2544
4084	image/jpeg	http://www.gutenberg.org/cache/epub/2544/pg2544.cover.small.jpg	2020-06-01 23:52:06.027065	ebooks/2544
377495	text/plain; charset=utf-8	http://www.gutenberg.org/files/2544/2544-0.txt	2018-03-04 10:28:34	ebooks/2544
686103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2544.kindle.noimages	2020-06-01 23:52:05.995048	ebooks/2544
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/2544.rdf	2020-06-11 01:02:12.803283	ebooks/2544
371993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2544/2544.txt	2006-05-18 08:35:36	ebooks/2544
447811	text/html; charset=utf-8	http://www.gutenberg.org/files/2544/2544-h/2544-h.htm	2018-03-19 07:00:36	ebooks/2544
534269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25440/25440-8.txt	2008-05-12 05:33:44	ebooks/25440
534259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25440/25440.txt	2008-05-12 05:34:52	ebooks/25440
16186	application/rdf+xml	http://www.gutenberg.org/ebooks/25440.rdf	2020-06-12 23:57:12.976406	ebooks/25440
197823	application/zip	http://www.gutenberg.org/files/25440/25440.zip	2008-05-12 05:35:08	ebooks/25440
20630	image/jpeg	http://www.gutenberg.org/cache/epub/25440/pg25440.cover.medium.jpg	2020-06-12 23:57:12.701441	ebooks/25440
606265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25440/25440-h/25440-h.htm	2008-05-12 05:33:44	ebooks/25440
285462	application/epub+zip	http://www.gutenberg.org/ebooks/25440.epub.noimages	2020-06-12 23:57:09.087475	ebooks/25440
534264	text/plain	http://www.gutenberg.org/ebooks/25440.txt.utf-8	2020-06-12 23:57:07.383503	ebooks/25440
607760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25440/25440-h.zip	2008-05-12 05:35:08	ebooks/25440
816243	application/epub+zip	http://www.gutenberg.org/ebooks/25440.epub.images	2020-06-12 23:57:08.403505	ebooks/25440
197878	application/zip	http://www.gutenberg.org/files/25440/25440-8.zip	2008-05-12 05:35:08	ebooks/25440
4984	image/jpeg	http://www.gutenberg.org/cache/epub/25440/pg25440.cover.small.jpg	2020-06-12 23:57:12.53343	ebooks/25440
2029053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25440.kindle.images	2020-06-12 23:57:10.752474	ebooks/25440
1188764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25440.kindle.noimages	2020-06-12 23:57:12.367424	ebooks/25440
13383	image/jpeg	http://www.gutenberg.org/cache/epub/25441/pg25441.cover.medium.jpg	2020-06-12 23:57:18.021666	ebooks/25441
240616	application/zip	http://www.gutenberg.org/files/25441/25441.zip	2008-05-12 05:44:58	ebooks/25441
302030	application/epub+zip	http://www.gutenberg.org/ebooks/25441.epub.noimages	2020-06-12 23:57:14.574404	ebooks/25441
601479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25441/25441-8.txt	2008-05-12 05:44:58	ebooks/25441
652397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25441/25441-h/25441-h.htm	2008-05-12 05:44:58	ebooks/25441
416847	application/zip	http://www.gutenberg.org/files/25441/25441-h.zip	2008-05-12 05:44:58	ebooks/25441
1220754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25441.kindle.noimages	2020-06-12 23:57:17.707372	ebooks/25441
535201	application/epub+zip	http://www.gutenberg.org/ebooks/25441.epub.images	2020-06-12 23:57:13.973427	ebooks/25441
601479	text/plain	http://www.gutenberg.org/ebooks/25441.txt.utf-8	2020-06-12 23:57:13.085442	ebooks/25441
601471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25441/25441.txt	2008-05-12 05:44:58	ebooks/25441
1591869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25441.kindle.images	2020-06-12 23:57:16.136382	ebooks/25441
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/25441.rdf	2020-06-12 23:57:18.275644	ebooks/25441
240695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25441/25441-8.zip	2008-05-12 05:44:58	ebooks/25441
3643	image/jpeg	http://www.gutenberg.org/cache/epub/25441/pg25441.cover.small.jpg	2020-06-12 23:57:17.865377	ebooks/25441
40760	text/plain	http://www.gutenberg.org/ebooks/25442.txt.utf-8	2020-06-12 23:57:18.375653	ebooks/25442
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/25442.rdf	2020-06-12 23:57:20.597617	ebooks/25442
57806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25442/25442-h/25442-h.htm	2008-05-12 05:57:12	ebooks/25442
3195408	application/epub+zip	http://www.gutenberg.org/ebooks/25442.epub.images	2020-06-12 23:57:19.026654	ebooks/25442
82462	application/epub+zip	http://www.gutenberg.org/ebooks/25442.epub.noimages	2020-06-12 23:57:19.198653	ebooks/25442
5042902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25442.kindle.images	2020-06-12 23:57:20.24062	ebooks/25442
211752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25442.kindle.noimages	2020-06-12 23:57:20.502631	ebooks/25442
1744201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25442/25442-h.zip	2008-05-12 05:57:14	ebooks/25442
40788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25442/25442.txt	2008-05-12 05:57:12	ebooks/25442
31934	image/jpeg	http://www.gutenberg.org/cache/epub/25442/pg25442.cover.medium.jpg	2020-06-12 23:57:20.538609	ebooks/25442
3977	image/jpeg	http://www.gutenberg.org/cache/epub/25442/pg25442.cover.small.jpg	2020-06-12 23:57:20.520629	ebooks/25442
14890	application/zip	http://www.gutenberg.org/files/25442/25442.zip	2008-05-12 05:57:14	ebooks/25442
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/25443.rdf	2020-06-12 23:57:23.955565	ebooks/25443
246509	text/html	http://www.gutenberg.org/ebooks/25443.html.images	2020-06-12 23:57:20.949632	ebooks/25443
4588	image/jpeg	http://www.gutenberg.org/cache/epub/25443/pg25443.cover.small.jpg	2020-06-12 23:57:23.594583	ebooks/25443
246509	text/html	http://www.gutenberg.org/ebooks/25443.html.noimages	2020-06-12 23:57:21.08964	ebooks/25443
86502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25443/25443-8.zip	2008-05-12 07:43:30	ebooks/25443
222312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25443/25443-8.txt	2008-05-12 07:43:28	ebooks/25443
141655	application/epub+zip	http://www.gutenberg.org/ebooks/25443.epub.images	2020-06-12 23:57:21.503618	ebooks/25443
561531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25443.kindle.noimages	2020-06-12 23:57:23.452599	ebooks/25443
224963	text/plain	http://www.gutenberg.org/ebooks/25443.txt.utf-8	2020-06-12 23:57:20.705636	ebooks/25443
141655	application/epub+zip	http://www.gutenberg.org/ebooks/25443.epub.noimages	2020-06-12 23:57:21.879603	ebooks/25443
17321	image/jpeg	http://www.gutenberg.org/cache/epub/25443/pg25443.cover.medium.jpg	2020-06-12 23:57:23.735574	ebooks/25443
561539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25443.kindle.images	2020-06-12 23:57:22.668585	ebooks/25443
385134	application/epub+zip	http://www.gutenberg.org/ebooks/25444.epub.images	2020-06-12 23:57:24.336587	ebooks/25444
43664	image/jpeg	http://www.gutenberg.org/cache/epub/25444/pg25444.cover.medium.jpg	2020-06-12 23:57:25.229571	ebooks/25444
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/25444.rdf	2020-06-12 23:57:25.279547	ebooks/25444
86283	application/epub+zip	http://www.gutenberg.org/ebooks/25444.epub.noimages	2020-06-12 23:57:24.529589	ebooks/25444
714906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25444.kindle.images	2020-06-12 23:57:24.92656	ebooks/25444
5294	image/jpeg	http://www.gutenberg.org/cache/epub/25444/pg25444.cover.small.jpg	2020-06-12 23:57:25.215552	ebooks/25444
259759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25444.kindle.noimages	2020-06-12 23:57:25.199573	ebooks/25444
18222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25444/25444.zip	2008-05-12 07:54:56	ebooks/25444
230699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25444/25444-h.zip	2008-05-12 07:54:56	ebooks/25444
411353	application/zip	http://www.gutenberg.org/files/25457/25457-pdf.zip	2008-05-13 04:18:27	ebooks/25457
63441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25444/25444-h/25444-h.htm	2008-05-12 07:54:54	ebooks/25444
49966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25444/25444.txt	2008-05-12 07:54:54	ebooks/25444
49938	text/plain	http://www.gutenberg.org/ebooks/25444.txt.utf-8	2020-06-12 23:57:24.052579	ebooks/25444
219963	text/html	http://www.gutenberg.org/ebooks/25445.html.images	2020-06-12 23:57:25.587561	ebooks/25445
76295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25445/25445-8.zip	2008-05-12 08:02:40	ebooks/25445
137559	application/epub+zip	http://www.gutenberg.org/ebooks/25445.epub.noimages	2020-06-12 23:57:26.509554	ebooks/25445
219963	text/html	http://www.gutenberg.org/ebooks/25445.html.noimages	2020-06-12 23:57:25.716574	ebooks/25445
19720	image/jpeg	http://www.gutenberg.org/cache/epub/25445/pg25445.cover.medium.jpg	2020-06-12 23:57:28.178527	ebooks/25445
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/25445.rdf	2020-06-12 23:57:28.397518	ebooks/25445
137559	application/epub+zip	http://www.gutenberg.org/ebooks/25445.epub.images	2020-06-12 23:57:26.128554	ebooks/25445
206228	text/plain	http://www.gutenberg.org/ebooks/25445.txt.utf-8	2020-06-12 23:57:25.385555	ebooks/25445
543071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25445.kindle.images	2020-06-12 23:57:27.20258	ebooks/25445
197370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25445/25445-8.txt	2008-05-12 08:02:38	ebooks/25445
543063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25445.kindle.noimages	2020-06-12 23:57:27.895535	ebooks/25445
4882	image/jpeg	http://www.gutenberg.org/cache/epub/25445/pg25445.cover.small.jpg	2020-06-12 23:57:28.037528	ebooks/25445
610099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25446.kindle.noimages	2020-06-12 23:57:31.564487	ebooks/25446
447893	application/epub+zip	http://www.gutenberg.org/ebooks/25446.epub.images	2020-06-12 23:57:29.29554	ebooks/25446
5369	image/jpeg	http://www.gutenberg.org/cache/epub/25446/pg25446.cover.small.jpg	2020-06-12 23:57:31.587486	ebooks/25446
17206	application/rdf+xml	http://www.gutenberg.org/ebooks/25446.rdf	2020-06-12 23:57:31.679484	ebooks/25446
386235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25446/25446-h.zip	2008-05-12 08:05:48	ebooks/25446
257500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25446/25446-8.txt	2008-05-12 08:05:46	ebooks/25446
1167565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25446.kindle.images	2020-06-12 23:57:30.832505	ebooks/25446
257492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25446/25446.txt	2008-05-12 08:05:46	ebooks/25446
297140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25446/25446-h/25446-h.htm	2008-05-12 08:05:46	ebooks/25446
173039	application/epub+zip	http://www.gutenberg.org/ebooks/25446.epub.noimages	2020-06-12 23:57:29.619532	ebooks/25446
100742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25446/25446-8.zip	2008-05-12 08:05:48	ebooks/25446
100700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25446/25446.zip	2008-05-12 08:05:48	ebooks/25446
38753	image/jpeg	http://www.gutenberg.org/cache/epub/25446/pg25446.cover.medium.jpg	2020-06-12 23:57:31.608495	ebooks/25446
257479	text/plain	http://www.gutenberg.org/ebooks/25446.txt.utf-8	2020-06-12 23:57:28.49859	ebooks/25446
180496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25447/25447-h.zip	2012-05-24 05:34:24	ebooks/25447
255015	application/epub+zip	http://www.gutenberg.org/ebooks/25447.epub.images	2020-06-12 23:57:32.703477	ebooks/25447
960533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25447.kindle.noimages	2020-06-12 23:57:36.203442	ebooks/25447
5584	image/jpeg	http://www.gutenberg.org/cache/epub/25447/pg25447.cover.small.jpg	2020-06-12 23:57:36.377406	ebooks/25447
983585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25447.kindle.images	2020-06-12 23:57:34.835438	ebooks/25447
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/25447.rdf	2020-06-12 23:57:36.823407	ebooks/25447
241579	application/epub+zip	http://www.gutenberg.org/ebooks/25447.epub.noimages	2020-06-12 23:57:33.445471	ebooks/25447
452108	text/plain; charset=utf-8	http://www.gutenberg.org/files/25447/25447-0.txt	2012-05-05 09:30:52	ebooks/25447
154958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25447/25447-8.zip	2012-05-05 10:46:36	ebooks/25447
24063	image/jpeg	http://www.gutenberg.org/cache/epub/25447/pg25447.cover.medium.jpg	2020-06-12 23:57:36.545409	ebooks/25447
154962	application/zip	http://www.gutenberg.org/files/25447/25447-0.zip	2012-05-05 09:33:14	ebooks/25447
452338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25447/25447-8.txt	2012-05-05 10:46:12	ebooks/25447
504457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25447/25447-h/25447-h.htm	2012-05-24 05:33:26	ebooks/25447
316859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25448/25448.txt	2008-05-12 08:28:18	ebooks/25448
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/25448.rdf	2020-06-12 23:57:40.476355	ebooks/25448
3596	image/jpeg	http://www.gutenberg.org/cache/epub/25448/pg25448.cover.small.jpg	2020-06-12 23:57:40.378376	ebooks/25448
407485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25448/25448-h.zip	2008-05-12 08:28:40	ebooks/25448
364632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25448/25448-h/25448-h.htm	2008-05-12 08:27:02	ebooks/25448
121917	application/zip	http://www.gutenberg.org/files/25448/25448-8.zip	2008-05-12 08:28:40	ebooks/25448
1252851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25448.kindle.images	2020-06-12 23:57:39.472375	ebooks/25448
199322	application/epub+zip	http://www.gutenberg.org/ebooks/25448.epub.noimages	2020-06-12 23:57:38.103446	ebooks/25448
121870	application/zip	http://www.gutenberg.org/files/25448/25448.zip	2008-05-12 08:28:40	ebooks/25448
34685	image/jpeg	http://www.gutenberg.org/cache/epub/25448/pg25448.cover.medium.jpg	2020-06-12 23:57:40.402376	ebooks/25448
713578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25448.kindle.noimages	2020-06-12 23:57:40.352381	ebooks/25448
316848	text/plain	http://www.gutenberg.org/ebooks/25448.txt.utf-8	2020-06-12 23:57:36.928412	ebooks/25448
316865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25448/25448-8.txt	2008-05-12 08:27:02	ebooks/25448
451511	application/epub+zip	http://www.gutenberg.org/ebooks/25448.epub.images	2020-06-12 23:57:37.775438	ebooks/25448
539301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25449/25449.txt	2008-05-12 08:36:38	ebooks/25449
1105642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25449.kindle.noimages	2020-06-12 23:57:45.149509	ebooks/25449
274018	application/epub+zip	http://www.gutenberg.org/ebooks/25449.epub.noimages	2020-06-12 23:57:42.187384	ebooks/25449
2160297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25449.kindle.images	2020-06-12 23:57:43.713514	ebooks/25449
612574	text/html	http://www.gutenberg.org/files/25449/25449-h/25449-h.htm	2008-05-12 08:36:38	ebooks/25449
539273	text/plain	http://www.gutenberg.org/ebooks/25449.txt.utf-8	2020-06-12 23:57:40.588379	ebooks/25449
18016	image/jpeg	http://www.gutenberg.org/cache/epub/25449/pg25449.cover.medium.jpg	2020-06-12 23:57:45.470495	ebooks/25449
4573	image/jpeg	http://www.gutenberg.org/cache/epub/25449/pg25449.cover.small.jpg	2020-06-12 23:57:45.311515	ebooks/25449
554375	text/html	http://www.gutenberg.org/files/25449/25449-h.zip	2008-05-12 08:36:40	ebooks/25449
198991	application/zip	http://www.gutenberg.org/files/25449/25449.zip	2008-05-12 08:36:40	ebooks/25449
949549	application/epub+zip	http://www.gutenberg.org/ebooks/25449.epub.images	2020-06-12 23:57:41.547356	ebooks/25449
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/25449.rdf	2020-06-12 23:57:45.725487	ebooks/25449
3146	image/jpeg	http://www.gutenberg.org/cache/epub/2545/pg2545.cover.small.jpg	2020-06-01 23:52:08.003025	ebooks/2545
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/2545.rdf	2020-06-11 01:02:12.829279	ebooks/2545
123127	text/html; charset=utf-8	http://www.gutenberg.org/files/2545/2545-h.zip	2018-03-19 08:09:04	ebooks/2545
572206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2545.kindle.images	2020-06-01 23:52:07.287033	ebooks/2545
13302	image/jpeg	http://www.gutenberg.org/cache/epub/2545/pg2545.cover.medium.jpg	2020-06-01 23:52:08.035032	ebooks/2545
145158	application/epub+zip	http://www.gutenberg.org/ebooks/2545.epub.noimages	2020-06-01 23:52:06.623081	ebooks/2545
371316	text/html; charset=utf-8	http://www.gutenberg.org/files/2545/2545-h/2545-h.htm	2018-03-19 08:08:50	ebooks/2545
117211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2545/2545.zip	2012-11-10 06:56:30	ebooks/2545
145158	application/epub+zip	http://www.gutenberg.org/ebooks/2545.epub.images	2020-06-01 23:52:06.442062	ebooks/2545
308149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2545/2545.txt	2012-11-10 06:54:54	ebooks/2545
311830	text/plain; charset=utf-8	http://www.gutenberg.org/files/2545/2545-0.txt	2018-03-03 10:55:08	ebooks/2545
117615	text/plain; charset=utf-8	http://www.gutenberg.org/files/2545/2545-0.zip	2018-03-19 08:09:04	ebooks/2545
572198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2545.kindle.noimages	2020-06-01 23:52:07.965041	ebooks/2545
107388	application/zip	http://www.gutenberg.org/files/25450/25450.zip	2008-05-12 08:50:00	ebooks/25450
4247	image/jpeg	http://www.gutenberg.org/cache/epub/25450/pg25450.cover.small.jpg	2020-06-12 23:57:53.12039	ebooks/25450
319725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25450/25450-h/25450-h.htm	2008-05-12 08:50:00	ebooks/25450
713595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25450.kindle.noimages	2020-06-12 23:57:52.963398	ebooks/25450
16689	image/jpeg	http://www.gutenberg.org/cache/epub/25450/pg25450.cover.medium.jpg	2020-06-12 23:57:53.275393	ebooks/25450
325910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25450/25450-h.zip	2008-05-12 08:50:00	ebooks/25450
280083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25450/25450.txt	2008-05-12 08:50:00	ebooks/25450
554536	application/epub+zip	http://www.gutenberg.org/ebooks/25450.epub.images	2020-06-12 23:57:50.326456	ebooks/25450
280055	text/plain	http://www.gutenberg.org/ebooks/25450.txt.utf-8	2020-06-12 23:57:49.402445	ebooks/25450
176755	application/epub+zip	http://www.gutenberg.org/ebooks/25450.epub.noimages	2020-06-12 23:57:50.850455	ebooks/25450
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/25450.rdf	2020-06-12 23:57:53.530395	ebooks/25450
1307936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25450.kindle.images	2020-06-12 23:57:51.934428	ebooks/25450
85858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25451/25451.txt	2008-05-12 08:56:18	ebooks/25451
85865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25451/25451-8.txt	2008-05-12 08:56:18	ebooks/25451
114309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25451/25451-h/25451-h.htm	2008-05-12 08:56:18	ebooks/25451
1291996	application/epub+zip	http://www.gutenberg.org/ebooks/25451.epub.images	2020-06-12 23:57:55.69937	ebooks/25451
330468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25451.kindle.noimages	2020-06-12 23:57:59.241627	ebooks/25451
32405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25451/25451-8.zip	2008-05-12 08:56:22	ebooks/25451
32373	application/zip	http://www.gutenberg.org/files/25451/25451.zip	2008-05-12 08:56:22	ebooks/25451
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/25451.rdf	2020-06-12 23:57:59.360624	ebooks/25451
1010218	application/zip	http://www.gutenberg.org/files/25451/25451-h.zip	2008-05-12 08:56:22	ebooks/25451
2508424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25451.kindle.images	2020-06-12 23:57:58.872633	ebooks/25451
85848	text/plain	http://www.gutenberg.org/ebooks/25451.txt.utf-8	2020-06-12 23:57:53.628395	ebooks/25451
6127	image/jpeg	http://www.gutenberg.org/cache/epub/25451/pg25451.cover.small.jpg	2020-06-12 23:57:59.266642	ebooks/25451
39263	image/jpeg	http://www.gutenberg.org/cache/epub/25451/pg25451.cover.medium.jpg	2020-06-12 23:57:59.290637	ebooks/25451
104396	application/epub+zip	http://www.gutenberg.org/ebooks/25451.epub.noimages	2020-06-12 23:57:56.054354	ebooks/25451
448340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25452.kindle.noimages	2020-06-12 23:58:01.223591	ebooks/25452
166757	application/epub+zip	http://www.gutenberg.org/ebooks/25452.epub.images	2020-06-12 23:57:59.910605	ebooks/25452
130848	application/epub+zip	http://www.gutenberg.org/ebooks/25452.epub.noimages	2020-06-12 23:58:00.22961	ebooks/25452
203880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25452/25452-h/25452-h.htm	2009-01-31 16:48:50	ebooks/25452
184101	text/plain	http://www.gutenberg.org/ebooks/25452.txt.utf-8	2020-06-12 23:57:59.463626	ebooks/25452
4430	image/jpeg	http://www.gutenberg.org/cache/epub/25452/pg25452.cover.small.jpg	2020-06-12 23:58:01.241596	ebooks/25452
72759	application/zip	http://www.gutenberg.org/files/25452/25452.zip	2009-01-31 16:48:50	ebooks/25452
184118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25452/25452.txt	2009-01-31 16:48:50	ebooks/25452
184127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25452/25452-8.txt	2009-01-31 16:48:50	ebooks/25452
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/25452.rdf	2020-06-12 23:58:01.319601	ebooks/25452
72792	application/zip	http://www.gutenberg.org/files/25452/25452-8.zip	2009-01-31 16:48:52	ebooks/25452
484357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25452.kindle.images	2020-06-12 23:58:00.725609	ebooks/25452
28836	image/jpeg	http://www.gutenberg.org/cache/epub/25452/pg25452.cover.medium.jpg	2020-06-12 23:58:01.258611	ebooks/25452
120940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25452/25452-h.zip	2009-01-31 16:48:52	ebooks/25452
20222	image/jpeg	http://www.gutenberg.org/cache/epub/25453/pg25453.cover.medium.jpg	2020-06-12 23:58:02.827575	ebooks/25453
320772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25453/25453-h.zip	2008-05-12 10:40:06	ebooks/25453
56698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25453/25453.txt	2008-05-12 10:40:04	ebooks/25453
359050	application/epub+zip	http://www.gutenberg.org/ebooks/25453.epub.images	2020-06-12 23:58:01.858582	ebooks/25453
655294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25453.kindle.images	2020-06-12 23:58:02.559584	ebooks/25453
2957	image/jpeg	http://www.gutenberg.org/cache/epub/25453/pg25453.cover.small.jpg	2020-06-12 23:58:02.815622	ebooks/25453
85350	application/epub+zip	http://www.gutenberg.org/ebooks/25453.epub.noimages	2020-06-12 23:58:02.017604	ebooks/25453
22008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25453/25453.zip	2008-05-12 10:40:06	ebooks/25453
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/25453.rdf	2020-06-12 23:58:02.874566	ebooks/25453
240646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25453.kindle.noimages	2020-06-12 23:58:02.802576	ebooks/25453
56670	text/plain	http://www.gutenberg.org/ebooks/25453.txt.utf-8	2020-06-12 23:58:01.424599	ebooks/25453
63812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25453/25453-h/25453-h.htm	2008-05-12 10:40:04	ebooks/25453
72140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25454/25454-h/25454-h.htm	2008-05-12 10:51:38	ebooks/25454
84584	application/epub+zip	http://www.gutenberg.org/ebooks/25454.epub.noimages	2020-06-12 23:58:04.15158	ebooks/25454
1670	image/jpeg	http://www.gutenberg.org/cache/epub/25454/pg25454.cover.small.jpg	2020-06-12 23:58:05.253554	ebooks/25454
662060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25454/25454-h.zip	2008-05-12 10:51:40	ebooks/25454
54972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25454/25454-8.txt	2008-05-12 10:51:38	ebooks/25454
20449	application/zip	http://www.gutenberg.org/files/25454/25454-8.zip	2008-05-12 10:51:38	ebooks/25454
963810	application/epub+zip	http://www.gutenberg.org/ebooks/25454.epub.images	2020-06-12 23:58:03.785595	ebooks/25454
1725730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25454.kindle.images	2020-06-12 23:58:04.920544	ebooks/25454
54962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25454/25454.txt	2008-05-12 10:51:38	ebooks/25454
20435	application/zip	http://www.gutenberg.org/files/25454/25454.zip	2008-05-12 10:51:38	ebooks/25454
9807	image/jpeg	http://www.gutenberg.org/cache/epub/25454/pg25454.cover.medium.jpg	2020-06-12 23:58:05.267557	ebooks/25454
264088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25454.kindle.noimages	2020-06-12 23:58:05.235534	ebooks/25454
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/25454.rdf	2020-06-12 23:58:05.328543	ebooks/25454
54940	text/plain	http://www.gutenberg.org/ebooks/25454.txt.utf-8	2020-06-12 23:58:02.976599	ebooks/25454
87544	application/zip	http://www.gutenberg.org/files/25455/25455-h.zip	2008-05-12 10:56:28	ebooks/25455
242741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25455.kindle.noimages	2020-06-12 23:58:07.292518	ebooks/25455
32664	text/plain	http://www.gutenberg.org/ebooks/25455.txt.utf-8	2020-06-12 23:58:05.429576	ebooks/25455
12640	application/zip	http://www.gutenberg.org/files/25455/25455.zip	2008-05-12 10:56:28	ebooks/25455
168706	application/epub+zip	http://www.gutenberg.org/ebooks/25455.epub.images	2020-06-12 23:58:05.929527	ebooks/25455
15623	image/jpeg	http://www.gutenberg.org/cache/epub/25455/pg25455.cover.medium.jpg	2020-06-12 23:58:07.581519	ebooks/25455
32683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25455/25455.txt	2008-05-12 10:56:28	ebooks/25455
41752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25455/25455-h/25455-h.htm	2008-05-12 10:56:28	ebooks/25455
420178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25455.kindle.images	2020-06-12 23:58:06.852544	ebooks/25455
32692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25455/25455-8.txt	2008-05-12 10:56:28	ebooks/25455
4216	image/jpeg	http://www.gutenberg.org/cache/epub/25455/pg25455.cover.small.jpg	2020-06-12 23:58:07.437509	ebooks/25455
12667	application/zip	http://www.gutenberg.org/files/25455/25455-8.zip	2008-05-12 10:56:28	ebooks/25455
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/25455.rdf	2020-06-12 23:58:07.807519	ebooks/25455
63621	application/epub+zip	http://www.gutenberg.org/ebooks/25455.epub.noimages	2020-06-12 23:58:06.35455	ebooks/25455
193910	text/plain	http://www.gutenberg.org/ebooks/25456.txt.utf-8	2020-06-12 23:58:07.90853	ebooks/25456
3084413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25456.kindle.images	2020-06-12 23:58:10.026498	ebooks/25456
229292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25456/25456-h/25456-h.htm	2008-05-14 14:58:22	ebooks/25456
1158072	application/epub+zip	http://www.gutenberg.org/ebooks/25456.epub.images	2020-06-12 23:58:08.523542	ebooks/25456
71530	application/zip	http://www.gutenberg.org/files/25456/25456.zip	2008-05-14 14:58:24	ebooks/25456
151608	application/epub+zip	http://www.gutenberg.org/ebooks/25456.epub.noimages	2020-06-12 23:58:08.918508	ebooks/25456
28291	image/jpeg	http://www.gutenberg.org/cache/epub/25456/pg25456.cover.medium.jpg	2020-06-12 23:58:10.801481	ebooks/25456
193938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25456/25456.txt	2008-05-14 14:58:22	ebooks/25456
527728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25456.kindle.noimages	2020-06-12 23:58:10.736485	ebooks/25456
927646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25456/25456-h.zip	2008-05-14 14:58:24	ebooks/25456
4387	image/jpeg	http://www.gutenberg.org/cache/epub/25456/pg25456.cover.small.jpg	2020-06-12 23:58:10.769482	ebooks/25456
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/25456.rdf	2020-06-12 23:58:10.872473	ebooks/25456
1336127	application/pdf	http://www.gutenberg.org/files/25457/25457-pdf.pdf	2008-05-13 04:18:27	ebooks/25457
19711	application/rdf+xml	http://www.gutenberg.org/ebooks/25457.rdf	2020-06-12 23:58:16.384423	ebooks/25457
156203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25457/25457.zip	2008-05-13 04:18:28	ebooks/25457
1039690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25457.kindle.noimages	2020-06-12 23:58:15.738407	ebooks/25457
440103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25457/25457-8.txt	2008-05-13 04:18:27	ebooks/25457
271371	application/epub+zip	http://www.gutenberg.org/ebooks/25457.epub.images	2020-06-12 23:58:11.765477	ebooks/25457
440102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25457/25457.txt	2008-05-13 04:18:27	ebooks/25457
648110	text/html; charset=utf-8	http://www.gutenberg.org/files/25457/25457-h/25457-h.html	2008-05-13 04:17:44	ebooks/25457
244766	application/epub+zip	http://www.gutenberg.org/ebooks/25457.epub.noimages	2020-06-12 23:58:12.452485	ebooks/25457
1105035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25457.kindle.images	2020-06-12 23:58:14.153434	ebooks/25457
203643	text/html; charset=utf-8	http://www.gutenberg.org/files/25457/25457-h.zip	2008-05-13 04:17:45	ebooks/25457
156248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25457/25457-8.zip	2008-05-13 04:18:28	ebooks/25457
466501	application/prs.tei	http://www.gutenberg.org/files/25457/25457-tei/25457-tei.tei	2008-05-13 04:18:27	ebooks/25457
156762	text/plain; charset=utf-8	http://www.gutenberg.org/files/25457/25457-0.zip	2008-05-13 04:17:58	ebooks/25457
17546	image/jpeg	http://www.gutenberg.org/cache/epub/25457/pg25457.cover.medium.jpg	2020-06-12 23:58:16.087424	ebooks/25457
184510	application/prs.tei	http://www.gutenberg.org/files/25457/25457-tei.zip	2008-05-13 04:18:28	ebooks/25457
4742	image/jpeg	http://www.gutenberg.org/cache/epub/25457/pg25457.cover.small.jpg	2020-06-12 23:58:15.915406	ebooks/25457
442705	text/plain; charset=utf-8	http://www.gutenberg.org/files/25457/25457-0.txt	2008-05-13 04:17:58	ebooks/25457
14662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25458/25458.zip	2008-05-13 04:31:02	ebooks/25458
37413	text/plain	http://www.gutenberg.org/ebooks/25458.txt.utf-8	2020-06-12 23:58:16.489397	ebooks/25458
3211703	application/epub+zip	http://www.gutenberg.org/ebooks/25458.epub.images	2020-06-12 23:58:17.501393	ebooks/25458
6654	image/jpeg	http://www.gutenberg.org/cache/epub/25458/pg25458.cover.small.jpg	2020-06-12 23:58:20.987355	ebooks/25458
79841	application/epub+zip	http://www.gutenberg.org/ebooks/25458.epub.noimages	2020-06-12 23:58:18.983377	ebooks/25458
57123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25458/25458-h/25458-h.htm	2008-05-13 04:31:00	ebooks/25458
208809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25458.kindle.noimages	2020-06-12 23:58:20.831353	ebooks/25458
2035368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25458/25458-h.zip	2008-05-13 04:31:02	ebooks/25458
35012	image/jpeg	http://www.gutenberg.org/cache/epub/25458/pg25458.cover.medium.jpg	2020-06-12 23:58:21.141365	ebooks/25458
37441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25458/25458.txt	2008-05-13 04:31:00	ebooks/25458
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/25458.rdf	2020-06-12 23:58:21.386343	ebooks/25458
5883091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25458.kindle.images	2020-06-12 23:58:20.568361	ebooks/25458
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/25459.rdf	2020-06-12 23:58:24.904492	ebooks/25459
100262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25459/25459.txt	2008-05-13 04:36:40	ebooks/25459
4267	image/jpeg	http://www.gutenberg.org/cache/epub/25459/pg25459.cover.small.jpg	2020-06-12 23:58:24.485504	ebooks/25459
1982483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25459.kindle.images	2020-06-12 23:58:23.592524	ebooks/25459
552170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25459/25459-h.zip	2008-05-13 04:36:40	ebooks/25459
100234	text/plain	http://www.gutenberg.org/ebooks/25459.txt.utf-8	2020-06-12 23:58:21.486368	ebooks/25459
1020846	application/epub+zip	http://www.gutenberg.org/ebooks/25459.epub.images	2020-06-12 23:58:22.183553	ebooks/25459
418665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25459.kindle.noimages	2020-06-12 23:58:24.323503	ebooks/25459
147592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25459/25459-h/25459-h.htm	2008-05-13 04:36:40	ebooks/25459
40107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25459/25459.zip	2008-05-13 04:36:40	ebooks/25459
110433	application/epub+zip	http://www.gutenberg.org/ebooks/25459.epub.noimages	2020-06-12 23:58:22.678533	ebooks/25459
17001	image/jpeg	http://www.gutenberg.org/cache/epub/25459/pg25459.cover.medium.jpg	2020-06-12 23:58:24.645518	ebooks/25459
162100	application/zip	http://www.gutenberg.org/files/2546/2546-h.zip	2018-03-16 02:30:28	ebooks/2546
4546	image/jpeg	http://www.gutenberg.org/cache/epub/2546/pg2546.cover.small.jpg	2020-06-01 23:52:10.468023	ebooks/2546
756018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2546.kindle.images	2020-06-01 23:52:09.574019	ebooks/2546
755958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2546.kindle.noimages	2020-06-01 23:52:10.431041	ebooks/2546
19596	image/jpeg	http://www.gutenberg.org/cache/epub/2546/pg2546.cover.medium.jpg	2020-06-01 23:52:10.502009	ebooks/2546
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/2546.rdf	2020-06-11 01:02:12.855273	ebooks/2546
187674	application/epub+zip	http://www.gutenberg.org/ebooks/2546.epub.noimages	2020-06-01 23:52:08.694015	ebooks/2546
154021	text/plain; charset=utf-8	http://www.gutenberg.org/files/2546/2546-0.zip	2018-03-16 02:30:28	ebooks/2546
390597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2546/2546.txt	2009-11-13 10:57:32	ebooks/2546
396471	text/plain; charset=utf-8	http://www.gutenberg.org/files/2546/2546-0.txt	2018-03-16 02:29:32	ebooks/2546
153346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2546/2546.zip	2009-11-13 11:01:38	ebooks/2546
477699	text/html; charset=utf-8	http://www.gutenberg.org/files/2546/2546-h/2546-h.htm	2018-03-16 02:29:46	ebooks/2546
187674	application/epub+zip	http://www.gutenberg.org/ebooks/2546.epub.images	2020-06-01 23:52:08.48105	ebooks/2546
254919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25460.kindle.noimages	2020-06-12 23:58:26.600474	ebooks/25460
19967	application/zip	http://www.gutenberg.org/files/25460/25460-0.zip	2008-05-13 07:11:00	ebooks/25460
254927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25460.kindle.images	2020-06-12 23:58:26.191494	ebooks/25460
43077	text/plain; charset=utf-8	http://www.gutenberg.org/files/25460/25460-0.txt	2008-05-13 07:10:58	ebooks/25460
68343	application/epub+zip	http://www.gutenberg.org/ebooks/25460.epub.noimages	2020-06-12 23:58:25.783475	ebooks/25460
4230	image/jpeg	http://www.gutenberg.org/cache/epub/25460/pg25460.cover.small.jpg	2020-06-12 23:58:26.74246	ebooks/25460
50865	text/html	http://www.gutenberg.org/ebooks/25460.html.images	2020-06-12 23:58:25.026544	ebooks/25460
50865	text/html	http://www.gutenberg.org/ebooks/25460.html.noimages	2020-06-12 23:58:25.12749	ebooks/25460
15812	image/jpeg	http://www.gutenberg.org/cache/epub/25460/pg25460.cover.medium.jpg	2020-06-12 23:58:26.883461	ebooks/25460
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/25460.rdf	2020-06-12 23:58:27.099463	ebooks/25460
68343	application/epub+zip	http://www.gutenberg.org/ebooks/25460.epub.images	2020-06-12 23:58:25.457488	ebooks/25460
141162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25461/25461.txt	2008-05-13 09:33:18	ebooks/25461
7390707	application/epub+zip	http://www.gutenberg.org/ebooks/25461.epub.images	2020-06-12 23:58:28.538452	ebooks/25461
12117356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25461.kindle.images	2020-06-12 23:58:31.4644	ebooks/25461
141134	text/plain	http://www.gutenberg.org/ebooks/25461.txt.utf-8	2020-06-12 23:58:27.199482	ebooks/25461
4115	image/jpeg	http://www.gutenberg.org/cache/epub/25461/pg25461.cover.small.jpg	2020-06-12 23:58:32.011394	ebooks/25461
412389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25461.kindle.noimages	2020-06-12 23:58:31.978403	ebooks/25461
123585	application/epub+zip	http://www.gutenberg.org/ebooks/25461.epub.noimages	2020-06-12 23:58:28.85946	ebooks/25461
50852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25461/25461.zip	2008-05-13 09:33:26	ebooks/25461
192438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25461/25461-h/25461-h.htm	2008-05-13 09:33:18	ebooks/25461
31681	image/jpeg	http://www.gutenberg.org/cache/epub/25461/pg25461.cover.medium.jpg	2020-06-12 23:58:32.04142	ebooks/25461
3471770	application/zip	http://www.gutenberg.org/files/25461/25461-h.zip	2008-05-13 09:33:28	ebooks/25461
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/25461.rdf	2020-06-12 23:58:32.119396	ebooks/25461
169060	text/plain	http://www.gutenberg.org/ebooks/25462.txt.utf-8	2020-06-12 23:58:32.222428	ebooks/25462
44407	image/jpeg	http://www.gutenberg.org/cache/epub/25462/pg25462.cover.medium.jpg	2020-06-12 23:58:43.084559	ebooks/25462
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/25462.rdf	2020-06-12 23:58:43.253553	ebooks/25462
169088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25462/25462.txt	2019-09-27 06:36:12	ebooks/25462
285753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25462/25462-h/25462-h.htm	2019-09-27 06:36:14	ebooks/25462
5338	image/jpeg	http://www.gutenberg.org/cache/epub/25462/pg25462.cover.small.jpg	2020-06-12 23:58:43.010577	ebooks/25462
506737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25462.kindle.noimages	2020-06-12 23:58:42.932556	ebooks/25462
8739442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25462.kindle.images	2020-06-12 23:58:42.210578	ebooks/25462
5229996	application/epub+zip	http://www.gutenberg.org/ebooks/25462.epub.images	2020-06-12 23:58:35.898376	ebooks/25462
3255762	application/zip	http://www.gutenberg.org/files/25462/25462-h.zip	2019-09-27 06:36:36	ebooks/25462
148627	application/epub+zip	http://www.gutenberg.org/ebooks/25462.epub.noimages	2020-06-12 23:58:36.577633	ebooks/25462
57537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25462/25462.zip	2019-09-27 06:36:36	ebooks/25462
1019182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25463/25463-h/25463-h.htm	2009-01-02 10:28:00	ebooks/25463
16188	image/jpeg	http://www.gutenberg.org/cache/epub/25463/pg25463.cover.medium.jpg	2020-06-12 23:58:49.632481	ebooks/25463
480659	application/epub+zip	http://www.gutenberg.org/ebooks/25463.epub.images	2020-06-12 23:58:44.499559	ebooks/25463
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/25463.rdf	2020-06-12 23:58:49.902459	ebooks/25463
340890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25463/25463-8.zip	2009-01-02 10:32:20	ebooks/25463
960145	text/plain	http://www.gutenberg.org/ebooks/25463.txt.utf-8	2020-06-12 23:58:43.375642	ebooks/25463
1663946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25463.kindle.noimages	2020-06-12 23:58:49.305468	ebooks/25463
960174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25463/25463-8.txt	2009-01-02 10:26:40	ebooks/25463
1778715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25463.kindle.images	2020-06-12 23:58:47.299517	ebooks/25463
960181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25463/25463.txt	2009-01-02 10:25:20	ebooks/25463
407138	application/epub+zip	http://www.gutenberg.org/ebooks/25463.epub.noimages	2020-06-12 23:58:45.28656	ebooks/25463
340873	application/zip	http://www.gutenberg.org/files/25463/25463.zip	2009-01-02 10:32:20	ebooks/25463
388656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25463/25463-h.zip	2009-01-02 10:32:20	ebooks/25463
4396	image/jpeg	http://www.gutenberg.org/cache/epub/25463/pg25463.cover.small.jpg	2020-06-12 23:58:49.471468	ebooks/25463
25910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25464/25464.zip	2008-05-13 15:25:50	ebooks/25464
2503033	application/epub+zip	http://www.gutenberg.org/ebooks/25464.epub.images	2020-06-12 23:58:50.885505	ebooks/25464
17234	image/jpeg	http://www.gutenberg.org/cache/epub/25464/pg25464.cover.medium.jpg	2020-06-12 23:58:53.630435	ebooks/25464
78163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25464/25464-h/25464-h.htm	2008-05-13 15:25:48	ebooks/25464
317561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25464.kindle.noimages	2020-06-12 23:58:53.329417	ebooks/25464
67609	text/plain	http://www.gutenberg.org/ebooks/25464.txt.utf-8	2020-06-12 23:58:50.002493	ebooks/25464
67637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25464/25464.txt	2008-05-13 15:25:48	ebooks/25464
5124088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25464.kindle.images	2020-06-12 23:58:52.82544	ebooks/25464
91729	application/epub+zip	http://www.gutenberg.org/ebooks/25464.epub.noimages	2020-06-12 23:58:51.431457	ebooks/25464
1543115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25464/25464-h.zip	2008-05-13 15:25:50	ebooks/25464
4861	image/jpeg	http://www.gutenberg.org/cache/epub/25464/pg25464.cover.small.jpg	2020-06-12 23:58:53.480431	ebooks/25464
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/25464.rdf	2020-06-12 23:58:53.868469	ebooks/25464
153069	application/zip	http://www.gutenberg.org/files/25465/25465-8.zip	2008-05-13 15:59:16	ebooks/25465
4801	image/jpeg	http://www.gutenberg.org/cache/epub/25465/pg25465.cover.small.jpg	2020-06-12 23:58:57.459376	ebooks/25465
458003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25465/25465-h/25465-h.htm	2008-05-13 15:59:14	ebooks/25465
679848	application/epub+zip	http://www.gutenberg.org/ebooks/25465.epub.images	2020-06-12 23:58:54.633438	ebooks/25465
395728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25465/25465-8.txt	2008-05-13 15:59:14	ebooks/25465
395741	text/plain	http://www.gutenberg.org/ebooks/25465.txt.utf-8	2020-06-12 23:58:53.981428	ebooks/25465
153003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25465/25465.zip	2008-05-13 15:59:16	ebooks/25465
236035	application/epub+zip	http://www.gutenberg.org/ebooks/25465.epub.noimages	2020-06-12 23:58:55.011454	ebooks/25465
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/25465.rdf	2020-06-12 23:58:57.58237	ebooks/25465
1594290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25465.kindle.images	2020-06-12 23:58:56.236382	ebooks/25465
901741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25465.kindle.noimages	2020-06-12 23:58:57.42438	ebooks/25465
441401	application/zip	http://www.gutenberg.org/files/25465/25465-h.zip	2008-05-13 15:59:16	ebooks/25465
395723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25465/25465.txt	2008-05-13 15:59:14	ebooks/25465
37392	image/jpeg	http://www.gutenberg.org/cache/epub/25465/pg25465.cover.medium.jpg	2020-06-12 23:58:57.490393	ebooks/25465
360876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25466/25466.txt	2008-05-13 17:43:38	ebooks/25466
1275690	application/zip	http://www.gutenberg.org/files/25466/25466-h.zip	2008-05-13 17:43:40	ebooks/25466
201422	application/epub+zip	http://www.gutenberg.org/ebooks/25466.epub.noimages	2020-06-12 23:58:59.274381	ebooks/25466
4760	image/jpeg	http://www.gutenberg.org/cache/epub/25466/pg25466.cover.small.jpg	2020-06-12 23:59:02.287503	ebooks/25466
848844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25466.kindle.noimages	2020-06-12 23:59:02.124511	ebooks/25466
127876	application/zip	http://www.gutenberg.org/files/25466/25466.zip	2008-05-13 17:43:40	ebooks/25466
19951	image/jpeg	http://www.gutenberg.org/cache/epub/25466/pg25466.cover.medium.jpg	2020-06-12 23:59:02.445535	ebooks/25466
3812003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25466.kindle.images	2020-06-12 23:59:00.910525	ebooks/25466
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/25466.rdf	2020-06-12 23:59:02.698521	ebooks/25466
407266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25466/25466-h/25466-h.htm	2008-05-13 17:43:38	ebooks/25466
1745141	application/epub+zip	http://www.gutenberg.org/ebooks/25466.epub.images	2020-06-12 23:58:58.671356	ebooks/25466
360848	text/plain	http://www.gutenberg.org/ebooks/25466.txt.utf-8	2020-06-12 23:58:57.692374	ebooks/25466
94314	application/epub+zip	http://www.gutenberg.org/ebooks/25467.epub.noimages	2020-06-12 23:59:03.531507	ebooks/25467
29655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25467/25467.zip	2008-05-13 18:35:46	ebooks/25467
291992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25467.kindle.noimages	2020-06-12 23:59:04.49748	ebooks/25467
29675	application/zip	http://www.gutenberg.org/files/25467/25467-8.zip	2008-05-13 18:35:46	ebooks/25467
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/25467.rdf	2020-06-12 23:59:04.591476	ebooks/25467
30167	image/jpeg	http://www.gutenberg.org/cache/epub/25467/pg25467.cover.medium.jpg	2020-06-12 23:59:04.531505	ebooks/25467
4576	image/jpeg	http://www.gutenberg.org/cache/epub/25467/pg25467.cover.small.jpg	2020-06-12 23:59:04.515484	ebooks/25467
77020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25467/25467.txt	2008-05-13 18:35:46	ebooks/25467
88419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25467/25467-h/25467-h.htm	2008-05-13 18:35:46	ebooks/25467
1791809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25467.kindle.images	2020-06-12 23:59:04.164495	ebooks/25467
76999	text/plain	http://www.gutenberg.org/ebooks/25467.txt.utf-8	2020-06-12 23:59:02.799512	ebooks/25467
1065955	application/epub+zip	http://www.gutenberg.org/ebooks/25467.epub.images	2020-06-12 23:59:03.216521	ebooks/25467
786729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25467/25467-h.zip	2008-05-13 18:35:48	ebooks/25467
77031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25467/25467-8.txt	2008-05-13 18:35:44	ebooks/25467
792208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25468.kindle.noimages	2020-06-12 23:59:08.172439	ebooks/25468
386462	text/html	http://www.gutenberg.org/files/25468/25468-h/25468-h.htm	2008-05-13 22:19:30	ebooks/25468
132829	application/zip	http://www.gutenberg.org/files/25468/25468.zip	2008-05-13 22:21:33	ebooks/25468
15402	image/jpeg	http://www.gutenberg.org/cache/epub/25468/pg25468.cover.medium.jpg	2020-06-12 23:59:08.486468	ebooks/25468
204458	application/epub+zip	http://www.gutenberg.org/ebooks/25468.epub.images	2020-06-12 23:59:05.392472	ebooks/25468
204458	application/epub+zip	http://www.gutenberg.org/ebooks/25468.epub.noimages	2020-06-12 23:59:05.891486	ebooks/25468
347366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25468/25468.txt	2008-05-13 22:21:32	ebooks/25468
347367	text/plain	http://www.gutenberg.org/ebooks/25468.txt.utf-8	2020-06-12 23:59:04.711508	ebooks/25468
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/25468.rdf	2020-06-12 23:59:08.73244	ebooks/25468
140796	text/html	http://www.gutenberg.org/files/25468/25468-h.zip	2008-05-13 22:21:33	ebooks/25468
4109	image/jpeg	http://www.gutenberg.org/cache/epub/25468/pg25468.cover.small.jpg	2020-06-12 23:59:08.332435	ebooks/25468
792216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25468.kindle.images	2020-06-12 23:59:07.018464	ebooks/25468
32982	image/jpeg	http://www.gutenberg.org/cache/epub/25469/pg25469.cover.medium.jpg	2020-06-12 23:59:10.837422	ebooks/25469
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/25469.rdf	2020-06-12 23:59:10.893395	ebooks/25469
24431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25469/25469.zip	2008-05-14 05:19:34	ebooks/25469
288306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25469.kindle.noimages	2020-06-12 23:59:10.797443	ebooks/25469
97848	application/epub+zip	http://www.gutenberg.org/ebooks/25469.epub.noimages	2020-06-12 23:59:09.537429	ebooks/25469
2278461	application/epub+zip	http://www.gutenberg.org/ebooks/25469.epub.images	2020-06-12 23:59:09.342422	ebooks/25469
66692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25469/25469.txt	2008-05-14 05:19:32	ebooks/25469
1072660	application/zip	http://www.gutenberg.org/files/25469/25469-h.zip	2008-05-14 05:19:34	ebooks/25469
82417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25469/25469-h/25469-h.htm	2008-05-14 05:19:32	ebooks/25469
3334	image/jpeg	http://www.gutenberg.org/cache/epub/25469/pg25469.cover.small.jpg	2020-06-12 23:59:10.818421	ebooks/25469
3869448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25469.kindle.images	2020-06-12 23:59:10.499402	ebooks/25469
66664	text/plain	http://www.gutenberg.org/ebooks/25469.txt.utf-8	2020-06-12 23:59:08.832448	ebooks/25469
129525	text/html	http://www.gutenberg.org/files/2547/2547-h/2547-h.htm	2015-01-11 03:32:53	ebooks/2547
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/2547.rdf	2020-06-11 01:02:12.878276	ebooks/2547
67533	application/epub+zip	http://www.gutenberg.org/ebooks/2547.epub.images	2020-06-01 23:52:10.827991	ebooks/2547
121098	text/plain; charset=utf-8	http://www.gutenberg.org/files/2547/2547-0.txt	2015-01-11 03:32:43	ebooks/2547
67533	application/epub+zip	http://www.gutenberg.org/ebooks/2547.epub.noimages	2020-06-01 23:52:10.997015	ebooks/2547
49140	text/html	http://www.gutenberg.org/files/2547/2547-h.zip	2015-01-11 03:34:27	ebooks/2547
2735	image/jpeg	http://www.gutenberg.org/cache/epub/2547/pg2547.cover.small.jpg	2020-06-01 23:52:11.667985	ebooks/2547
47427	text/plain; charset=utf-8	http://www.gutenberg.org/files/2547/2547-0.zip	2015-01-11 03:34:27	ebooks/2547
10209	image/jpeg	http://www.gutenberg.org/cache/epub/2547/pg2547.cover.medium.jpg	2020-06-01 23:52:11.692	ebooks/2547
264841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2547.kindle.noimages	2020-06-01 23:52:11.641979	ebooks/2547
264849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2547.kindle.images	2020-06-01 23:52:11.318981	ebooks/2547
4249	image/jpeg	http://www.gutenberg.org/cache/epub/25470/pg25470.cover.small.jpg	2020-06-12 23:59:13.805384	ebooks/25470
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/25470.rdf	2020-06-12 23:59:14.199359	ebooks/25470
224258	text/plain	http://www.gutenberg.org/ebooks/25470.txt.utf-8	2020-06-12 23:59:11.000402	ebooks/25470
91534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25470/25470-h.zip	2008-05-14 05:23:38	ebooks/25470
150099	application/epub+zip	http://www.gutenberg.org/ebooks/25470.epub.images	2020-06-12 23:59:11.587402	ebooks/25470
17047	image/jpeg	http://www.gutenberg.org/cache/epub/25470/pg25470.cover.medium.jpg	2020-06-12 23:59:13.957357	ebooks/25470
150098	application/epub+zip	http://www.gutenberg.org/ebooks/25470.epub.noimages	2020-06-12 23:59:12.0694	ebooks/25470
224231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25470/25470.txt	2008-05-14 05:23:36	ebooks/25470
573779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25470.kindle.images	2020-06-12 23:59:12.84938	ebooks/25470
573770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25470.kindle.noimages	2020-06-12 23:59:13.653363	ebooks/25470
235215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25470/25470-h/25470-h.htm	2008-05-14 05:23:36	ebooks/25470
224238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25470/25470-8.txt	2008-05-14 05:23:36	ebooks/25470
89285	application/zip	http://www.gutenberg.org/files/25470/25470.zip	2008-05-14 05:23:36	ebooks/25470
89359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25470/25470-8.zip	2008-05-14 05:23:38	ebooks/25470
11495	application/rdf+xml	http://www.gutenberg.org/ebooks/25471.rdf	2020-06-12 23:59:17.877607	ebooks/25471
1155664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25471.kindle.noimages	2020-06-12 23:59:17.36162	ebooks/25471
3315	image/jpeg	http://www.gutenberg.org/cache/epub/25471/pg25471.cover.small.jpg	2020-06-12 23:59:17.507611	ebooks/25471
1155672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25471.kindle.images	2020-06-12 23:59:16.431629	ebooks/25471
288860	application/epub+zip	http://www.gutenberg.org/ebooks/25471.epub.images	2020-06-12 23:59:15.117441	ebooks/25471
524170	text/html	http://www.gutenberg.org/ebooks/25471.html.noimages	2020-06-12 23:59:14.638375	ebooks/25471
238852	text/plain; charset=utf-8	http://www.gutenberg.org/files/25471/25471-0.zip	2008-05-14 09:32:28	ebooks/25471
524170	text/html	http://www.gutenberg.org/ebooks/25471.html.images	2020-06-12 23:59:14.437386	ebooks/25471
288860	application/epub+zip	http://www.gutenberg.org/ebooks/25471.epub.noimages	2020-06-12 23:59:15.50666	ebooks/25471
506100	text/plain; charset=utf-8	http://www.gutenberg.org/files/25471/25471-0.txt	2008-05-14 09:32:26	ebooks/25471
13099	image/jpeg	http://www.gutenberg.org/cache/epub/25471/pg25471.cover.medium.jpg	2020-06-12 23:59:17.653625	ebooks/25471
44177	image/jpeg	http://www.gutenberg.org/cache/epub/25472/pg25472.cover.medium.jpg	2020-06-12 23:59:21.47556	ebooks/25472
956846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25472.kindle.noimages	2020-06-12 23:59:21.421574	ebooks/25472
5679	image/jpeg	http://www.gutenberg.org/cache/epub/25472/pg25472.cover.small.jpg	2020-06-12 23:59:21.45056	ebooks/25472
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/25472.rdf	2020-06-12 23:59:21.550571	ebooks/25472
1108224	application/epub+zip	http://www.gutenberg.org/ebooks/25472.epub.images	2020-06-12 23:59:18.660625	ebooks/25472
476477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25472/25472-h/25472-h.htm	2008-05-14 11:02:26	ebooks/25472
429957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25472/25472-8.txt	2008-05-14 11:02:26	ebooks/25472
169744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25472/25472-8.zip	2008-05-14 11:09:20	ebooks/25472
429928	text/plain	http://www.gutenberg.org/ebooks/25472.txt.utf-8	2020-06-12 23:59:17.98764	ebooks/25472
169720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25472/25472.zip	2008-05-14 11:09:20	ebooks/25472
2414045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25472.kindle.images	2020-06-12 23:59:20.331568	ebooks/25472
819143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25472/25472-h.zip	2008-05-14 11:09:20	ebooks/25472
258414	application/epub+zip	http://www.gutenberg.org/ebooks/25472.epub.noimages	2020-06-12 23:59:19.023605	ebooks/25472
429948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25472/25472.txt	2008-05-14 11:09:00	ebooks/25472
5281	image/jpeg	http://www.gutenberg.org/cache/epub/25473/pg25473.cover.small.jpg	2020-06-12 23:59:25.545507	ebooks/25473
185114	application/epub+zip	http://www.gutenberg.org/ebooks/25473.epub.noimages	2020-06-12 23:59:23.114549	ebooks/25473
109862	application/zip	http://www.gutenberg.org/files/25473/25473-8.zip	2008-05-14 15:22:20	ebooks/25473
259067	application/epub+zip	http://www.gutenberg.org/ebooks/25473.epub.images	2020-06-12 23:59:22.428554	ebooks/25473
289417	text/plain	http://www.gutenberg.org/ebooks/25473.txt.utf-8	2020-06-12 23:59:21.66159	ebooks/25473
158951	application/zip	http://www.gutenberg.org/files/25473/25473-h.zip	2008-05-14 15:22:20	ebooks/25473
747142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25473.kindle.noimages	2020-06-12 23:59:25.385533	ebooks/25473
289446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25473/25473-8.txt	2008-05-14 15:22:20	ebooks/25473
289437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25473/25473.txt	2008-05-14 15:22:20	ebooks/25473
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/25473.rdf	2020-06-12 23:59:25.954497	ebooks/25473
327593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25473/25473-h/25473-h.htm	2008-05-14 15:22:20	ebooks/25473
863247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25473.kindle.images	2020-06-12 23:59:24.23053	ebooks/25473
109841	application/zip	http://www.gutenberg.org/files/25473/25473.zip	2008-05-14 15:22:20	ebooks/25473
24058	image/jpeg	http://www.gutenberg.org/cache/epub/25473/pg25473.cover.medium.jpg	2020-06-12 23:59:25.702504	ebooks/25473
222107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25474/25474-8.zip	2008-05-14 17:29:08	ebooks/25474
1172439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25474.kindle.images	2020-06-12 23:59:29.084466	ebooks/25474
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/25474.rdf	2020-06-12 23:59:31.171439	ebooks/25474
297179	application/epub+zip	http://www.gutenberg.org/ebooks/25474.epub.images	2020-06-12 23:59:26.953512	ebooks/25474
291258	application/epub+zip	http://www.gutenberg.org/ebooks/25474.epub.noimages	2020-06-12 23:59:27.570484	ebooks/25474
9954	image/jpeg	http://www.gutenberg.org/cache/epub/25474/pg25474.cover.medium.jpg	2020-06-12 23:59:30.919434	ebooks/25474
552338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25474/25474.txt	2008-05-14 17:29:04	ebooks/25474
552329	text/plain	http://www.gutenberg.org/ebooks/25474.txt.utf-8	2020-06-12 23:59:26.064508	ebooks/25474
1162038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25474.kindle.noimages	2020-06-12 23:59:30.608444	ebooks/25474
2723	image/jpeg	http://www.gutenberg.org/cache/epub/25474/pg25474.cover.small.jpg	2020-06-12 23:59:30.765436	ebooks/25474
626111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25474/25474-h/25474-h.htm	2008-05-14 17:28:50	ebooks/25474
221990	application/zip	http://www.gutenberg.org/files/25474/25474.zip	2008-05-14 17:29:08	ebooks/25474
552116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25474/25474-8.txt	2008-05-14 17:29:04	ebooks/25474
241139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25474/25474-h.zip	2008-05-14 17:29:08	ebooks/25474
51004	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0522.png	2008-06-11 12:38:50	ebooks/25475
141169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25475/25475-8.zip	2008-05-15 06:42:54	ebooks/25475
93412	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0589.png	2008-06-11 12:38:51	ebooks/25475
101212	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0605.png	2008-06-11 12:38:51	ebooks/25475
99636	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0514.png	2008-06-11 12:38:50	ebooks/25475
96798	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0560.png	2008-06-11 12:38:51	ebooks/25475
73520	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0523.png	2008-06-11 12:38:50	ebooks/25475
97771	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0559.png	2008-06-11 12:38:51	ebooks/25475
75704	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0527.png	2008-06-11 12:38:50	ebooks/25475
79026	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0578.png	2008-06-11 12:38:51	ebooks/25475
86236	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0538.png	2008-06-11 12:38:50	ebooks/25475
112043	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0606.png	2008-06-11 12:38:51	ebooks/25475
71980	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0602.png	2008-06-11 12:38:51	ebooks/25475
61058	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0571.png	2008-06-11 12:38:51	ebooks/25475
90235	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0532.png	2008-06-11 12:38:50	ebooks/25475
89304	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0539.png	2008-06-11 12:38:50	ebooks/25475
93789	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0591.png	2008-06-11 12:38:51	ebooks/25475
99442	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0512.png	2008-06-11 12:38:50	ebooks/25475
80382	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0572.png	2008-06-11 12:38:51	ebooks/25475
79264	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0590.png	2008-06-11 12:38:51	ebooks/25475
95058	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0564.png	2008-06-11 12:38:51	ebooks/25475
98745	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0515.png	2008-06-11 12:38:50	ebooks/25475
91117	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0585.png	2008-06-11 12:38:51	ebooks/25475
100083	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0551.png	2008-06-11 12:38:51	ebooks/25475
159344	text/html	http://www.gutenberg.org/files/25475/25475-h.zip	2008-05-15 06:42:54	ebooks/25475
243583	application/epub+zip	http://www.gutenberg.org/ebooks/25475.epub.images	2020-06-12 23:59:32.140452	ebooks/25475
88557	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0535.png	2008-06-11 12:38:50	ebooks/25475
97705	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0558.png	2008-06-11 12:38:51	ebooks/25475
231497	application/epub+zip	http://www.gutenberg.org/ebooks/25475.epub.noimages	2020-06-12 23:59:33.85042	ebooks/25475
64844	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0588.png	2008-06-11 12:38:51	ebooks/25475
97281	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0599.png	2008-06-11 12:38:51	ebooks/25475
51750	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0569.png	2008-06-11 12:38:51	ebooks/25475
101716	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0575.png	2008-06-11 12:38:51	ebooks/25475
436416	text/html	http://www.gutenberg.org/files/25475/25475-h/25475-h.htm	2008-05-15 06:42:54	ebooks/25475
55785	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0528.png	2008-06-11 12:38:50	ebooks/25475
67131	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0587.png	2008-06-11 12:38:51	ebooks/25475
90181	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0596.png	2008-06-11 12:38:51	ebooks/25475
94108	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0568.png	2008-06-11 12:38:51	ebooks/25475
96300	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0573.png	2008-06-11 12:38:51	ebooks/25475
93250	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0553.png	2008-06-11 12:38:51	ebooks/25475
103526	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0519.png	2008-06-11 12:38:50	ebooks/25475
61468	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0547.png	2008-06-11 12:38:51	ebooks/25475
93010	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0595.png	2008-06-11 12:38:51	ebooks/25475
81996	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0536.png	2008-06-11 12:38:50	ebooks/25475
98196	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0576.png	2008-06-11 12:38:51	ebooks/25475
109185	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0580.png	2008-06-11 12:38:51	ebooks/25475
97378	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0593.png	2008-06-11 12:38:51	ebooks/25475
97735	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0518.png	2008-06-11 12:38:50	ebooks/25475
94313	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0521.png	2008-06-11 12:38:50	ebooks/25475
82473	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0577.png	2008-06-11 12:38:51	ebooks/25475
75068	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0584.png	2008-06-11 12:38:51	ebooks/25475
45265	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0516.png	2008-06-11 12:38:50	ebooks/25475
97469	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0562.png	2008-06-11 12:38:51	ebooks/25475
95615	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0574.png	2008-06-11 12:38:51	ebooks/25475
97486	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0543.png	2008-06-11 12:38:51	ebooks/25475
348915	text/plain; charset=utf-8	http://www.gutenberg.org/files/25475/25475-0.txt	2008-05-15 06:42:40	ebooks/25475
72075	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0600.png	2008-06-11 12:38:51	ebooks/25475
348820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25475/25475.txt	2008-05-15 06:42:42	ebooks/25475
141075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25475/25475.zip	2008-05-15 06:42:54	ebooks/25475
91204	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0561.png	2008-06-11 12:38:51	ebooks/25475
812301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25475.kindle.noimages	2020-06-12 23:59:36.110372	ebooks/25475
95642	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0563.png	2008-06-11 12:38:51	ebooks/25475
91879	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0542.png	2008-06-11 12:38:50	ebooks/25475
32327	image/jpeg	http://www.gutenberg.org/cache/epub/25475/pg25475.cover.medium.jpg	2020-06-12 23:59:36.437389	ebooks/25475
98251	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0565.png	2008-06-11 12:38:51	ebooks/25475
86917	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0517.png	2008-06-11 12:38:50	ebooks/25475
99518	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0525.png	2008-06-11 12:38:50	ebooks/25475
92700	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0531.png	2008-06-11 12:38:50	ebooks/25475
91905	application/rdf+xml	http://www.gutenberg.org/ebooks/25475.rdf	2020-06-12 23:59:36.827356	ebooks/25475
92849	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0567.png	2008-06-11 12:38:51	ebooks/25475
6324	image/jpeg	http://www.gutenberg.org/cache/epub/25475/pg25475.cover.small.jpg	2020-06-12 23:59:36.277377	ebooks/25475
95967	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0582.png	2008-06-11 12:38:51	ebooks/25475
110114	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0579.png	2008-06-11 12:38:51	ebooks/25475
77991	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0534.png	2008-06-11 12:38:50	ebooks/25475
90003	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0604.png	2008-06-11 12:38:51	ebooks/25475
91478	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0598.png	2008-06-11 12:38:51	ebooks/25475
47507	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0556.png	2008-06-11 12:38:51	ebooks/25475
72003	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0511.png	2008-06-11 12:38:50	ebooks/25475
45163	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0548.png	2008-06-11 12:38:51	ebooks/25475
919739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25475.kindle.images	2020-06-12 23:59:35.123394	ebooks/25475
93097	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0555.png	2008-06-11 12:38:51	ebooks/25475
106775	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0603.png	2008-06-11 12:38:51	ebooks/25475
93436	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0530.png	2008-06-11 12:38:50	ebooks/25475
87293	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0597.png	2008-06-11 12:38:51	ebooks/25475
92773	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0583.png	2008-06-11 12:38:51	ebooks/25475
348821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25475/25475-8.txt	2008-05-15 06:42:42	ebooks/25475
85562	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0552.png	2008-06-11 12:38:51	ebooks/25475
92366	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0592.png	2008-06-11 12:38:51	ebooks/25475
91651	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0546.png	2008-06-11 12:38:51	ebooks/25475
84222	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0549.png	2008-06-11 12:38:51	ebooks/25475
69558	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0570.png	2008-06-11 12:38:51	ebooks/25475
94237	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0594.png	2008-06-11 12:38:51	ebooks/25475
92938	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0540.png	2008-06-11 12:38:50	ebooks/25475
64279	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0557.png	2008-06-11 12:38:51	ebooks/25475
108173	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0601.png	2008-06-11 12:38:51	ebooks/25475
90071	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0554.png	2008-06-11 12:38:51	ebooks/25475
103304	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0608.png	2008-06-11 12:38:51	ebooks/25475
88240	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0544.png	2008-06-11 12:38:51	ebooks/25475
100688	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0520.png	2008-06-11 12:38:50	ebooks/25475
100240	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0545.png	2008-06-11 12:38:51	ebooks/25475
99933	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0541.png	2008-06-11 12:38:50	ebooks/25475
100699	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0513.png	2008-06-11 12:38:50	ebooks/25475
90154	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0607.png	2008-06-11 12:38:51	ebooks/25475
88095	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0581.png	2008-06-11 12:38:51	ebooks/25475
81716	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0529.png	2008-06-11 12:38:50	ebooks/25475
98590	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0550.png	2008-06-11 12:38:51	ebooks/25475
90272	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0586.png	2008-06-11 12:38:51	ebooks/25475
87506	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0533.png	2008-06-11 12:38:50	ebooks/25475
95455	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0566.png	2008-06-11 12:38:51	ebooks/25475
99835	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0524.png	2008-06-11 12:38:50	ebooks/25475
99524	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0537.png	2008-06-11 12:38:50	ebooks/25475
141235	application/zip	http://www.gutenberg.org/files/25475/25475-0.zip	2008-05-15 06:42:54	ebooks/25475
101750	image/png	http://www.gutenberg.org/files/25475/24575-page-images/p0526.png	2008-06-11 12:38:50	ebooks/25475
246003	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/f0002.jpg	2008-06-11 12:38:51	ebooks/25476
29872	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0014.png	2008-06-11 12:38:51	ebooks/25476
155630	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0010-image.jpg	2008-06-11 12:38:51	ebooks/25476
31357	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0012.png	2008-06-11 12:38:51	ebooks/25476
28150	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0016.png	2008-06-11 12:38:51	ebooks/25476
29763	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0024.png	2008-06-11 12:38:51	ebooks/25476
455949	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0022.jpg	2008-06-11 12:38:51	ebooks/25476
35663	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0001.png	2008-06-11 12:38:51	ebooks/25476
954288	application/epub+zip	http://www.gutenberg.org/ebooks/25476.epub.images	2020-06-12 23:59:37.98436	ebooks/25476
490778	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0003.jpg	2008-06-11 12:38:51	ebooks/25476
27319	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0004.png	2008-06-11 12:38:51	ebooks/25476
33905	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0021.png	2008-06-11 12:38:51	ebooks/25476
439315	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0025.jpg	2008-06-11 12:38:51	ebooks/25476
624643	application/zip	http://www.gutenberg.org/files/25476/25476-h.zip	2008-05-15 06:59:30	ebooks/25476
392957	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0018.jpg	2008-06-11 12:38:51	ebooks/25476
87543	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/c0002.jpg	2008-06-11 12:38:51	ebooks/25476
40081	application/rdf+xml	http://www.gutenberg.org/ebooks/25476.rdf	2020-06-12 23:59:40.731528	ebooks/25476
212560	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/c0001.jpg	2008-06-11 12:38:51	ebooks/25476
434068	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0006.jpg	2008-06-11 12:38:51	ebooks/25476
444983	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0013.jpg	2008-06-11 12:38:51	ebooks/25476
29275	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0007.png	2008-06-11 12:38:51	ebooks/25476
433532	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0005.jpg	2008-06-11 12:38:51	ebooks/25476
29409	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0002.png	2008-06-11 12:38:51	ebooks/25476
420947	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0017.jpg	2008-06-11 12:38:51	ebooks/25476
27404	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0008.png	2008-06-11 12:38:51	ebooks/25476
27709	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0023.png	2008-06-11 12:38:51	ebooks/25476
41282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25476/25476.txt	2008-05-15 06:59:28	ebooks/25476
1934195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25476.kindle.images	2020-06-12 23:59:39.69934	ebooks/25476
41254	text/plain	http://www.gutenberg.org/ebooks/25476.txt.utf-8	2020-06-12 23:59:36.927368	ebooks/25476
131509	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0020-image.jpg	2008-06-11 12:38:51	ebooks/25476
147619	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/f0001.jpg	2008-06-11 12:38:51	ebooks/25476
174629	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0016-image.jpg	2008-06-11 12:38:51	ebooks/25476
27508	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0010.png	2008-06-11 12:38:51	ebooks/25476
28038	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0011.png	2008-06-11 12:38:51	ebooks/25476
16100	application/zip	http://www.gutenberg.org/files/25476/25476.zip	2008-05-15 06:59:30	ebooks/25476
3477	image/jpeg	http://www.gutenberg.org/cache/epub/25476/pg25476.cover.small.jpg	2020-06-12 23:59:40.310531	ebooks/25476
28615	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0019.png	2008-06-11 12:38:51	ebooks/25476
170610	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0021-image.jpg	2008-06-11 12:38:51	ebooks/25476
424902	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0009.jpg	2008-06-11 12:38:51	ebooks/25476
66283	application/epub+zip	http://www.gutenberg.org/ebooks/25476.epub.noimages	2020-06-12 23:59:38.408363	ebooks/25476
32348	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0015.png	2008-06-11 12:38:51	ebooks/25476
51154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25476/25476-h/25476-h.htm	2008-05-15 06:59:28	ebooks/25476
29212	image/png	http://www.gutenberg.org/files/25476/24576-page-images/p0020.png	2008-06-11 12:38:51	ebooks/25476
178598	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/f0003.jpg	2008-06-11 12:38:51	ebooks/25476
13168	image/jpeg	http://www.gutenberg.org/cache/epub/25476/pg25476.cover.medium.jpg	2020-06-12 23:59:40.456521	ebooks/25476
231877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25476.kindle.noimages	2020-06-12 23:59:40.152532	ebooks/25476
207936	image/jpeg	http://www.gutenberg.org/files/25476/24576-page-images/p0001-image.jpg	2008-06-11 12:38:51	ebooks/25476
18148	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0196.png	2008-06-11 12:38:52	ebooks/25477
38041	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0061.png	2008-06-11 12:38:51	ebooks/25477
39858	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0193.png	2008-06-11 12:38:52	ebooks/25477
15855	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0235.png	2008-06-11 12:38:52	ebooks/25477
33099	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0065.png	2008-06-11 12:38:51	ebooks/25477
39740	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0233.png	2008-06-11 12:38:52	ebooks/25477
37210	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0147.png	2008-06-11 12:38:52	ebooks/25477
38369	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0159.png	2008-06-11 12:38:52	ebooks/25477
36104	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0114.png	2008-06-11 12:38:52	ebooks/25477
36027	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0223.png	2008-06-11 12:38:52	ebooks/25477
2720114	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0004.jpg	2008-06-11 12:39:05	ebooks/25477
738124	application/zip	http://www.gutenberg.org/files/25477/25477-h.zip	2008-05-15 07:06:40	ebooks/25477
36340	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0102.png	2008-06-11 12:38:52	ebooks/25477
40246	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0049.png	2008-06-11 12:38:51	ebooks/25477
40307	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0059.png	2008-06-11 12:38:51	ebooks/25477
274520	text/plain	http://www.gutenberg.org/ebooks/25477.txt.utf-8	2020-06-12 23:59:40.840516	ebooks/25477
39367	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0036.png	2008-06-11 12:38:51	ebooks/25477
39396	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0046.png	2008-06-11 12:38:51	ebooks/25477
42951	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0017.png	2008-06-11 12:38:51	ebooks/25477
2759920	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0005.jpg	2008-06-11 12:39:06	ebooks/25477
36857	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0200.png	2008-06-11 12:38:52	ebooks/25477
41517	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0018.png	2008-06-11 12:38:51	ebooks/25477
36343	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0074.png	2008-06-11 12:38:51	ebooks/25477
35655	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0034.png	2008-06-11 12:38:51	ebooks/25477
3435032	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/p0138-insert.jpg	2008-06-11 12:38:52	ebooks/25477
38475	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0131.png	2008-06-11 12:38:52	ebooks/25477
37962	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0202.png	2008-06-11 12:38:52	ebooks/25477
23997	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0055.png	2008-06-11 12:38:51	ebooks/25477
39140	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0021.png	2008-06-11 12:38:51	ebooks/25477
36994	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0127.png	2008-06-11 12:38:52	ebooks/25477
36503	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0090.png	2008-06-11 12:38:52	ebooks/25477
26405	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0001.png	2008-06-11 12:38:51	ebooks/25477
36102	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0052.png	2008-06-11 12:38:51	ebooks/25477
34515	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0203.png	2008-06-11 12:38:52	ebooks/25477
27422	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0101.png	2008-06-11 12:38:52	ebooks/25477
40057	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0129.png	2008-06-11 12:38:52	ebooks/25477
12402	image/png	http://www.gutenberg.org/files/25477/24577-page-images/f0002.png	2008-06-11 12:38:51	ebooks/25477
37553	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0146.png	2008-06-11 12:38:52	ebooks/25477
37256	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0011.png	2008-06-11 12:38:51	ebooks/25477
37373	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0003.png	2008-06-11 12:38:51	ebooks/25477
40771	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0171.png	2008-06-11 12:38:52	ebooks/25477
2021613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25477.kindle.images	2020-06-12 23:59:43.033488	ebooks/25477
320582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25477/25477-h/25477-h.htm	2008-05-15 07:06:40	ebooks/25477
35119	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0166.png	2008-06-11 12:38:52	ebooks/25477
40687	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0226.png	2008-06-11 12:38:52	ebooks/25477
41552	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0089.png	2008-06-11 12:38:51	ebooks/25477
38707	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0134.png	2008-06-11 12:38:52	ebooks/25477
2433000	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/f0001.jpg	2008-06-11 12:38:51	ebooks/25477
39860	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0244.png	2008-06-11 12:38:52	ebooks/25477
38144	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0002.png	2008-06-11 12:38:51	ebooks/25477
41490	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0167.png	2008-06-11 12:38:52	ebooks/25477
28921	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0211.png	2008-06-11 12:38:52	ebooks/25477
41833	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0141.png	2008-06-11 12:38:52	ebooks/25477
38069	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0151.png	2008-06-11 12:38:52	ebooks/25477
39977	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0215.png	2008-06-11 12:38:52	ebooks/25477
36955	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0230.png	2008-06-11 12:38:52	ebooks/25477
3491876	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/p0222-insert.jpg	2008-06-11 12:38:52	ebooks/25477
37845	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0177.png	2008-06-11 12:38:52	ebooks/25477
37164	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0115.png	2008-06-11 12:38:52	ebooks/25477
25783	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0164.png	2008-06-11 12:38:52	ebooks/25477
38753	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0126.png	2008-06-11 12:38:52	ebooks/25477
2881595	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0003.jpg	2008-06-11 12:39:04	ebooks/25477
36753	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0212.png	2008-06-11 12:38:52	ebooks/25477
95651	application/zip	http://www.gutenberg.org/files/25477/25477.zip	2008-05-15 07:06:40	ebooks/25477
8936	image/png	http://www.gutenberg.org/files/25477/24577-page-images/f0005.png	2008-06-11 12:38:51	ebooks/25477
37605	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0047.png	2008-06-11 12:38:51	ebooks/25477
31652	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0138.png	2008-06-11 12:38:52	ebooks/25477
39006	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0133.png	2008-06-11 12:38:52	ebooks/25477
17659	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0100.png	2008-06-11 12:38:52	ebooks/25477
37770	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0183.png	2008-06-11 12:38:52	ebooks/25477
41926	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0241.png	2008-06-11 12:38:52	ebooks/25477
23749	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0056.png	2008-06-11 12:38:51	ebooks/25477
37883	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0158.png	2008-06-11 12:38:52	ebooks/25477
35397	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0080.png	2008-06-11 12:38:51	ebooks/25477
37423	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0094.png	2008-06-11 12:38:52	ebooks/25477
34654	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0173.png	2008-06-11 12:38:52	ebooks/25477
39135	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0037.png	2008-06-11 12:38:51	ebooks/25477
40488	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0073.png	2008-06-11 12:38:51	ebooks/25477
17981	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0246.png	2008-06-11 12:38:52	ebooks/25477
38147	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0148.png	2008-06-11 12:38:52	ebooks/25477
39063	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0142.png	2008-06-11 12:38:52	ebooks/25477
36164	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0050.png	2008-06-11 12:38:51	ebooks/25477
19989	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0013.png	2008-06-11 12:38:51	ebooks/25477
40206	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0125.png	2008-06-11 12:38:52	ebooks/25477
39494	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0218.png	2008-06-11 12:38:52	ebooks/25477
38914	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0225.png	2008-06-11 12:38:52	ebooks/25477
37646	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0053.png	2008-06-11 12:38:51	ebooks/25477
36643	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0084.png	2008-06-11 12:38:51	ebooks/25477
36855	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0205.png	2008-06-11 12:38:52	ebooks/25477
38469	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0010.png	2008-06-11 12:38:51	ebooks/25477
40671	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0081.png	2008-06-11 12:38:51	ebooks/25477
37077	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0022.png	2008-06-11 12:38:51	ebooks/25477
38605	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0143.png	2008-06-11 12:38:52	ebooks/25477
38941	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0240.png	2008-06-11 12:38:52	ebooks/25477
39078	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0220.png	2008-06-11 12:38:52	ebooks/25477
38366	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0124.png	2008-06-11 12:38:52	ebooks/25477
39096	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0229.png	2008-06-11 12:38:52	ebooks/25477
38768	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0035.png	2008-06-11 12:38:51	ebooks/25477
36231	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0030.png	2008-06-11 12:38:51	ebooks/25477
39629	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0137.png	2008-06-11 12:38:52	ebooks/25477
38783	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0105.png	2008-06-11 12:38:52	ebooks/25477
39123	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0237.png	2008-06-11 12:38:52	ebooks/25477
4543080	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/c0001.jpg	2008-06-11 12:38:51	ebooks/25477
36523	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0008.png	2008-06-11 12:38:51	ebooks/25477
28121	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0110.png	2008-06-11 12:38:52	ebooks/25477
16988	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0122.png	2008-06-11 12:38:52	ebooks/25477
34190	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0012.png	2008-06-11 12:38:51	ebooks/25477
38673	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0009.png	2008-06-11 12:38:51	ebooks/25477
34489	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0163.png	2008-06-11 12:38:52	ebooks/25477
40066	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0217.png	2008-06-11 12:38:52	ebooks/25477
37616	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0144.png	2008-06-11 12:38:52	ebooks/25477
37559	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0150.png	2008-06-11 12:38:52	ebooks/25477
36240	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0180.png	2008-06-11 12:38:52	ebooks/25477
27038	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0078.png	2008-06-11 12:38:51	ebooks/25477
39710	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0130.png	2008-06-11 12:38:52	ebooks/25477
37741	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0176.png	2008-06-11 12:38:52	ebooks/25477
35567	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0062.png	2008-06-11 12:38:51	ebooks/25477
27898	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0175.png	2008-06-11 12:38:52	ebooks/25477
36319	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0043.png	2008-06-11 12:38:51	ebooks/25477
38123	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0179.png	2008-06-11 12:38:52	ebooks/25477
39157	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0161.png	2008-06-11 12:38:52	ebooks/25477
41421	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0213.png	2008-06-11 12:38:52	ebooks/25477
34988	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0172.png	2008-06-11 12:38:52	ebooks/25477
38950	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0088.png	2008-06-11 12:38:51	ebooks/25477
35146	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0024.png	2008-06-11 12:38:51	ebooks/25477
16512	image/png	http://www.gutenberg.org/files/25477/24577-page-images/f0003.png	2008-06-11 12:38:51	ebooks/25477
39092	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0210.png	2008-06-11 12:38:52	ebooks/25477
35194	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0104.png	2008-06-11 12:38:52	ebooks/25477
39527	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0103.png	2008-06-11 12:38:52	ebooks/25477
27672	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0123.png	2008-06-11 12:38:52	ebooks/25477
28293	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0236.png	2008-06-11 12:38:52	ebooks/25477
215488	application/rdf+xml	http://www.gutenberg.org/ebooks/25477.rdf	2020-06-12 23:59:44.432483	ebooks/25477
37476	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0025.png	2008-06-11 12:38:51	ebooks/25477
38684	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0005.png	2008-06-11 12:38:51	ebooks/25477
37844	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0106.png	2008-06-11 12:38:52	ebooks/25477
35186	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0227.png	2008-06-11 12:38:52	ebooks/25477
26742	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0224.png	2008-06-11 12:38:52	ebooks/25477
40331	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0007.png	2008-06-11 12:38:51	ebooks/25477
36006	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0028.png	2008-06-11 12:38:51	ebooks/25477
39065	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0162.png	2008-06-11 12:38:52	ebooks/25477
30930	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0157.png	2008-06-11 12:38:52	ebooks/25477
37327	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0027.png	2008-06-11 12:38:51	ebooks/25477
36516	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0051.png	2008-06-11 12:38:51	ebooks/25477
41220	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0113.png	2008-06-11 12:38:52	ebooks/25477
36298	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0128.png	2008-06-11 12:38:52	ebooks/25477
36219	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0117.png	2008-06-11 12:38:52	ebooks/25477
36113	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0192.png	2008-06-11 12:38:52	ebooks/25477
36003	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0234.png	2008-06-11 12:38:52	ebooks/25477
36589	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0118.png	2008-06-11 12:38:52	ebooks/25477
24659	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0066.png	2008-06-11 12:38:51	ebooks/25477
41692	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0243.png	2008-06-11 12:38:52	ebooks/25477
39441	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0097.png	2008-06-11 12:38:52	ebooks/25477
40033	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0209.png	2008-06-11 12:38:52	ebooks/25477
35369	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0076.png	2008-06-11 12:38:51	ebooks/25477
889123	application/epub+zip	http://www.gutenberg.org/ebooks/25477.epub.images	2020-06-12 23:59:41.55151	ebooks/25477
40804	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0207.png	2008-06-11 12:38:52	ebooks/25477
36257	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0086.png	2008-06-11 12:38:51	ebooks/25477
2529576	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0006.jpg	2008-06-11 12:39:06	ebooks/25477
39340	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0145.png	2008-06-11 12:38:52	ebooks/25477
39948	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0045.png	2008-06-11 12:38:51	ebooks/25477
40846	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0239.png	2008-06-11 12:38:52	ebooks/25477
39143	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0006.png	2008-06-11 12:38:51	ebooks/25477
35259	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0038.png	2008-06-11 12:38:51	ebooks/25477
38773	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0190.png	2008-06-11 12:38:52	ebooks/25477
37776	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0015.png	2008-06-11 12:38:51	ebooks/25477
37141	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0155.png	2008-06-11 12:38:52	ebooks/25477
38817	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0082.png	2008-06-11 12:38:51	ebooks/25477
35737	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0020.png	2008-06-11 12:38:51	ebooks/25477
3838093	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/p0090-insert.jpg	2008-06-11 12:38:52	ebooks/25477
36865	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0083.png	2008-06-11 12:38:51	ebooks/25477
38135	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0170.png	2008-06-11 12:38:52	ebooks/25477
13222	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0174.png	2008-06-11 12:38:52	ebooks/25477
39677	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0184.png	2008-06-11 12:38:52	ebooks/25477
28097	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0197.png	2008-06-11 12:38:52	ebooks/25477
39901	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0198.png	2008-06-11 12:38:52	ebooks/25477
26900	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0031.png	2008-06-11 12:38:51	ebooks/25477
39332	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0169.png	2008-06-11 12:38:52	ebooks/25477
39095	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0071.png	2008-06-11 12:38:51	ebooks/25477
36711	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0064.png	2008-06-11 12:38:51	ebooks/25477
38508	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0238.png	2008-06-11 12:38:52	ebooks/25477
34906	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0120.png	2008-06-11 12:38:52	ebooks/25477
40661	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0057.png	2008-06-11 12:38:51	ebooks/25477
25218	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0032.png	2008-06-11 12:38:51	ebooks/25477
41585	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0135.png	2008-06-11 12:38:52	ebooks/25477
37485	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0116.png	2008-06-11 12:38:52	ebooks/25477
25198	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0042.png	2008-06-11 12:38:51	ebooks/25477
35818	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0222.png	2008-06-11 12:38:52	ebooks/25477
40269	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0221.png	2008-06-11 12:38:52	ebooks/25477
41009	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0195.png	2008-06-11 12:38:52	ebooks/25477
38567	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0199.png	2008-06-11 12:38:52	ebooks/25477
42740	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0039.png	2008-06-11 12:38:51	ebooks/25477
37950	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0208.png	2008-06-11 12:38:52	ebooks/25477
33294	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0152.png	2008-06-11 12:38:52	ebooks/25477
38445	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0231.png	2008-06-11 12:38:52	ebooks/25477
274548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25477/25477.txt	2008-05-15 07:06:40	ebooks/25477
27477	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0091.png	2008-06-11 12:38:52	ebooks/25477
40254	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0181.png	2008-06-11 12:38:52	ebooks/25477
40076	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0070.png	2008-06-11 12:38:51	ebooks/25477
38946	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0149.png	2008-06-11 12:38:52	ebooks/25477
38270	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0242.png	2008-06-11 12:38:52	ebooks/25477
15265	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0041.png	2008-06-11 12:38:51	ebooks/25477
39061	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0165.png	2008-06-11 12:38:52	ebooks/25477
38866	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0109.png	2008-06-11 12:38:52	ebooks/25477
25991	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0188.png	2008-06-11 12:38:52	ebooks/25477
43934	image/jpeg	http://www.gutenberg.org/cache/epub/25477/pg25477.cover.medium.jpg	2020-06-12 23:59:43.999495	ebooks/25477
18424	image/png	http://www.gutenberg.org/files/25477/24577-page-images/f0004.png	2008-06-11 12:38:51	ebooks/25477
37191	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0033.png	2008-06-11 12:38:51	ebooks/25477
37893	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0206.png	2008-06-11 12:38:52	ebooks/25477
37399	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0099.png	2008-06-11 12:38:52	ebooks/25477
38409	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0189.png	2008-06-11 12:38:52	ebooks/25477
39093	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0026.png	2008-06-11 12:38:51	ebooks/25477
38691	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0093.png	2008-06-11 12:38:52	ebooks/25477
37672	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0178.png	2008-06-11 12:38:52	ebooks/25477
28881	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0067.png	2008-06-11 12:38:51	ebooks/25477
39098	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0087.png	2008-06-11 12:38:51	ebooks/25477
36762	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0216.png	2008-06-11 12:38:52	ebooks/25477
34659	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0168.png	2008-06-11 12:38:52	ebooks/25477
38064	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0058.png	2008-06-11 12:38:51	ebooks/25477
42316	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0245.png	2008-06-11 12:38:52	ebooks/25477
41294	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0219.png	2008-06-11 12:38:52	ebooks/25477
37060	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0194.png	2008-06-11 12:38:52	ebooks/25477
38166	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0204.png	2008-06-11 12:38:52	ebooks/25477
40214	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0019.png	2008-06-11 12:38:51	ebooks/25477
667881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25477.kindle.noimages	2020-06-12 23:59:43.935472	ebooks/25477
39314	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0121.png	2008-06-11 12:38:52	ebooks/25477
6230	image/jpeg	http://www.gutenberg.org/cache/epub/25477/pg25477.cover.small.jpg	2020-06-12 23:59:43.968482	ebooks/25477
38749	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0004.png	2008-06-11 12:38:51	ebooks/25477
37143	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0048.png	2008-06-11 12:38:51	ebooks/25477
37949	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0077.png	2008-06-11 12:38:51	ebooks/25477
24294	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0014.png	2008-06-11 12:38:51	ebooks/25477
35256	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0092.png	2008-06-11 12:38:52	ebooks/25477
28897	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0139.png	2008-06-11 12:38:52	ebooks/25477
41431	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0069.png	2008-06-11 12:38:51	ebooks/25477
41020	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0075.png	2008-06-11 12:38:51	ebooks/25477
38944	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0153.png	2008-06-11 12:38:52	ebooks/25477
34268	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0160.png	2008-06-11 12:38:52	ebooks/25477
38572	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0054.png	2008-06-11 12:38:51	ebooks/25477
37865	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0096.png	2008-06-11 12:38:52	ebooks/25477
36785	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0023.png	2008-06-11 12:38:51	ebooks/25477
26856	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0111.png	2008-06-11 12:38:52	ebooks/25477
38344	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0191.png	2008-06-11 12:38:52	ebooks/25477
35080	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0072.png	2008-06-11 12:38:51	ebooks/25477
37333	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0108.png	2008-06-11 12:38:52	ebooks/25477
37973	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0044.png	2008-06-11 12:38:51	ebooks/25477
35569	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0029.png	2008-06-11 12:38:51	ebooks/25477
38495	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0136.png	2008-06-11 12:38:52	ebooks/25477
36216	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0040.png	2008-06-11 12:38:51	ebooks/25477
35543	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0132.png	2008-06-11 12:38:52	ebooks/25477
40034	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0182.png	2008-06-11 12:38:52	ebooks/25477
176825	application/epub+zip	http://www.gutenberg.org/ebooks/25477.epub.noimages	2020-06-12 23:59:41.940531	ebooks/25477
37084	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0016.png	2008-06-11 12:38:51	ebooks/25477
39415	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0154.png	2008-06-11 12:38:52	ebooks/25477
36701	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0228.png	2008-06-11 12:38:52	ebooks/25477
39533	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0119.png	2008-06-11 12:38:52	ebooks/25477
69020	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0187.png	2008-06-11 12:38:52	ebooks/25477
38060	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0232.png	2008-06-11 12:38:52	ebooks/25477
38944	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0068.png	2008-06-11 12:38:51	ebooks/25477
39292	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0085.png	2008-06-11 12:38:51	ebooks/25477
11049	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0156.png	2008-06-11 12:38:52	ebooks/25477
37819	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0185.png	2008-06-11 12:38:52	ebooks/25477
38450	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0107.png	2008-06-11 12:38:52	ebooks/25477
38602	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0079.png	2008-06-11 12:38:51	ebooks/25477
39169	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0098.png	2008-06-11 12:38:52	ebooks/25477
35817	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0060.png	2008-06-11 12:38:51	ebooks/25477
2509177	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0002.jpg	2008-06-11 12:38:56	ebooks/25477
2728187	image/jpeg	http://www.gutenberg.org/files/25477/24577-page-images/q0001.jpg	2008-06-11 12:38:52	ebooks/25477
37178	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0186.png	2008-06-11 12:38:52	ebooks/25477
39304	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0201.png	2008-06-11 12:38:52	ebooks/25477
39445	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0063.png	2008-06-11 12:38:51	ebooks/25477
40346	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0140.png	2008-06-11 12:38:52	ebooks/25477
37983	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0214.png	2008-06-11 12:38:52	ebooks/25477
40017	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0095.png	2008-06-11 12:38:52	ebooks/25477
38123	image/png	http://www.gutenberg.org/files/25477/24577-page-images/p0112.png	2008-06-11 12:38:52	ebooks/25477
44685	application/zip	http://www.gutenberg.org/files/25478/25478-8.zip	2008-05-15 07:16:54	ebooks/25478
2910	image/jpeg	http://www.gutenberg.org/cache/epub/25478/pg25478.cover.small.jpg	2020-06-12 23:59:48.076419	ebooks/25478
44663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25478/25478.zip	2008-05-15 07:16:54	ebooks/25478
118700	text/plain	http://www.gutenberg.org/ebooks/25478.txt.utf-8	2020-06-12 23:59:44.541476	ebooks/25478
2110162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25478.kindle.images	2020-06-12 23:59:47.631421	ebooks/25478
118721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25478/25478.txt	2008-05-15 07:16:52	ebooks/25478
118730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25478/25478-8.txt	2008-05-15 07:16:52	ebooks/25478
328657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25478.kindle.noimages	2020-06-12 23:59:48.055421	ebooks/25478
784708	application/zip	http://www.gutenberg.org/files/25478/25478-h.zip	2008-05-15 07:16:54	ebooks/25478
900965	application/epub+zip	http://www.gutenberg.org/ebooks/25478.epub.images	2020-06-12 23:59:45.58946	ebooks/25478
145139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25478/25478-h/25478-h.htm	2008-05-15 07:16:52	ebooks/25478
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/25478.rdf	2020-06-12 23:59:48.161415	ebooks/25478
101597	application/epub+zip	http://www.gutenberg.org/ebooks/25478.epub.noimages	2020-06-12 23:59:45.883461	ebooks/25478
26705	image/jpeg	http://www.gutenberg.org/cache/epub/25478/pg25478.cover.medium.jpg	2020-06-12 23:59:48.09543	ebooks/25478
168597	application/epub+zip	http://www.gutenberg.org/ebooks/25479.epub.noimages	2020-06-12 23:59:50.004437	ebooks/25479
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/25479.rdf	2020-06-12 23:59:52.691365	ebooks/25479
178528	application/epub+zip	http://www.gutenberg.org/ebooks/25479.epub.images	2020-06-12 23:59:49.227429	ebooks/25479
665079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25479.kindle.noimages	2020-06-12 23:59:51.993366	ebooks/25479
88963	application/zip	http://www.gutenberg.org/files/25479/25479-8.zip	2008-05-15 06:24:02	ebooks/25479
4939	image/jpeg	http://www.gutenberg.org/cache/epub/25479/pg25479.cover.small.jpg	2020-06-12 23:59:52.266403	ebooks/25479
682150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25479.kindle.images	2020-06-12 23:59:50.983391	ebooks/25479
241472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25479/25479-8.txt	2008-05-15 06:23:58	ebooks/25479
20417	image/jpeg	http://www.gutenberg.org/cache/epub/25479/pg25479.cover.medium.jpg	2020-06-12 23:59:52.429383	ebooks/25479
246348	text/plain	http://www.gutenberg.org/ebooks/25479.txt.utf-8	2020-06-12 23:59:48.275437	ebooks/25479
330745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25479/25479-h/25479-h.htm	2008-05-15 06:24:00	ebooks/25479
109237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25479/25479-h.zip	2008-05-15 06:24:02	ebooks/25479
306518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2548.kindle.images	2020-06-01 23:52:12.531971	ebooks/2548
75102	application/epub+zip	http://www.gutenberg.org/ebooks/2548.epub.images	2020-06-01 23:52:12.004026	ebooks/2548
56917	application/zip	http://www.gutenberg.org/files/2548/2548-0.zip	2015-01-11 03:19:42	ebooks/2548
58770	application/zip	http://www.gutenberg.org/files/2548/2548-h.zip	2015-01-11 03:19:42	ebooks/2548
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/2548.rdf	2020-06-11 01:02:12.901276	ebooks/2548
306514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2548.kindle.noimages	2020-06-01 23:52:12.879968	ebooks/2548
10389	image/jpeg	http://www.gutenberg.org/cache/epub/2548/pg2548.cover.medium.jpg	2020-06-01 23:52:12.929972	ebooks/2548
146897	text/plain; charset=utf-8	http://www.gutenberg.org/files/2548/2548-0.txt	2015-01-11 03:16:17	ebooks/2548
3056	image/jpeg	http://www.gutenberg.org/cache/epub/2548/pg2548.cover.small.jpg	2020-06-01 23:52:12.905972	ebooks/2548
155646	text/html	http://www.gutenberg.org/files/2548/2548-h/2548-h.htm	2015-01-11 03:16:27	ebooks/2548
75102	application/epub+zip	http://www.gutenberg.org/ebooks/2548.epub.noimages	2020-06-01 23:52:12.179984	ebooks/2548
2470500	application/zip	http://www.gutenberg.org/files/25480/25480-h.zip	2008-05-15 06:48:22	ebooks/25480
171342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25480/25480-8.txt	2008-05-15 06:48:14	ebooks/25480
171333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25480/25480.txt	2008-05-15 06:48:14	ebooks/25480
357001	text/html	http://www.gutenberg.org/files/25480/25480-h/25480-h.htm	2008-05-15 06:48:14	ebooks/25480
8161404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25480.kindle.images	2020-06-12 23:59:58.517594	ebooks/25480
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/25480.rdf	2020-06-13 00:00:00.012563	ebooks/25480
171362	text/plain	http://www.gutenberg.org/ebooks/25480.txt.utf-8	2020-06-12 23:59:52.792386	ebooks/25480
5417	image/jpeg	http://www.gutenberg.org/cache/epub/25480/pg25480.cover.small.jpg	2020-06-12 23:59:59.742577	ebooks/25480
59113	application/zip	http://www.gutenberg.org/files/25480/25480-8.zip	2008-05-15 06:48:22	ebooks/25480
565262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25480.kindle.noimages	2020-06-12 23:59:59.651628	ebooks/25480
150420	application/epub+zip	http://www.gutenberg.org/ebooks/25480.epub.noimages	2020-06-12 23:59:55.537646	ebooks/25480
58992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25480/25480.zip	2008-05-15 06:48:22	ebooks/25480
42786	image/jpeg	http://www.gutenberg.org/cache/epub/25480/pg25480.cover.medium.jpg	2020-06-12 23:59:59.82557	ebooks/25480
3619235	application/epub+zip	http://www.gutenberg.org/ebooks/25480.epub.images	2020-06-12 23:59:54.971636	ebooks/25480
139054	application/epub+zip	http://www.gutenberg.org/ebooks/25481.epub.noimages	2020-06-13 00:00:00.754565	ebooks/25481
167653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25481/25481.txt	2008-05-15 07:01:44	ebooks/25481
13680	application/rdf+xml	http://www.gutenberg.org/ebooks/25481.rdf	2020-06-13 00:00:02.145534	ebooks/25481
5300	image/jpeg	http://www.gutenberg.org/cache/epub/25481/pg25481.cover.small.jpg	2020-06-13 00:00:02.063551	ebooks/25481
199446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25481/25481-h/25481-h.htm	2008-05-15 07:01:44	ebooks/25481
439761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25481/25481-h.zip	2008-05-15 07:01:46	ebooks/25481
483560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25481.kindle.noimages	2020-06-13 00:00:02.041544	ebooks/25481
64950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25481/25481.zip	2008-05-15 07:01:46	ebooks/25481
570431	application/epub+zip	http://www.gutenberg.org/ebooks/25481.epub.images	2020-06-13 00:00:00.499599	ebooks/25481
167625	text/plain	http://www.gutenberg.org/ebooks/25481.txt.utf-8	2020-06-13 00:00:00.115575	ebooks/25481
40193	image/jpeg	http://www.gutenberg.org/cache/epub/25481/pg25481.cover.medium.jpg	2020-06-13 00:00:02.083537	ebooks/25481
1441235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25481.kindle.images	2020-06-13 00:00:01.449569	ebooks/25481
21101	image/jpeg	http://www.gutenberg.org/cache/epub/25482/pg25482.cover.medium.jpg	2020-06-13 00:00:05.945507	ebooks/25482
291878	application/epub+zip	http://www.gutenberg.org/ebooks/25482.epub.noimages	2020-06-13 00:00:03.329606	ebooks/25482
625085	text/html	http://www.gutenberg.org/files/25482/25482-h/25482-h.htm	2008-05-15 11:06:51	ebooks/25482
361603	application/epub+zip	http://www.gutenberg.org/ebooks/25482.epub.images	2020-06-13 00:00:02.938577	ebooks/25482
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/25482.rdf	2020-06-13 00:00:06.021499	ebooks/25482
575946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25482/25482.txt	2008-05-15 11:03:31	ebooks/25482
1098620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25482.kindle.noimages	2020-06-13 00:00:05.888506	ebooks/25482
215540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25482/25482-8.zip	2008-05-15 11:03:31	ebooks/25482
215535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25482/25482.zip	2008-05-15 11:03:31	ebooks/25482
575939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25482/25482-8.txt	2008-05-15 11:03:31	ebooks/25482
1197565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25482.kindle.images	2020-06-13 00:00:04.604509	ebooks/25482
2718	image/jpeg	http://www.gutenberg.org/cache/epub/25482/pg25482.cover.small.jpg	2020-06-13 00:00:05.918495	ebooks/25482
323808	text/html	http://www.gutenberg.org/files/25482/25482-h.zip	2008-05-15 11:11:03	ebooks/25482
575905	text/plain	http://www.gutenberg.org/ebooks/25482.txt.utf-8	2020-06-13 00:00:02.258532	ebooks/25482
1163305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25483/25483-h.zip	2008-05-15 15:11:02	ebooks/25483
31633	image/jpeg	http://www.gutenberg.org/cache/epub/25483/pg25483.cover.medium.jpg	2020-06-13 00:00:08.828477	ebooks/25483
4623	image/jpeg	http://www.gutenberg.org/cache/epub/25483/pg25483.cover.small.jpg	2020-06-13 00:00:08.803475	ebooks/25483
2513121	application/epub+zip	http://www.gutenberg.org/ebooks/25483.epub.images	2020-06-13 00:00:06.861508	ebooks/25483
63128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25483/25483.txt	2008-05-15 15:10:58	ebooks/25483
77336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25483/25483-h/25483-h.htm	2008-05-15 15:10:58	ebooks/25483
4841027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25483.kindle.images	2020-06-13 00:00:08.468458	ebooks/25483
265501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25483.kindle.noimages	2020-06-13 00:00:08.778454	ebooks/25483
23645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25483/25483.zip	2008-05-15 15:11:00	ebooks/25483
63100	text/plain	http://www.gutenberg.org/ebooks/25483.txt.utf-8	2020-06-13 00:00:06.120496	ebooks/25483
104471	application/epub+zip	http://www.gutenberg.org/ebooks/25483.epub.noimages	2020-06-13 00:00:07.187491	ebooks/25483
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/25483.rdf	2020-06-13 00:00:08.895512	ebooks/25483
1524210	application/epub+zip	http://www.gutenberg.org/ebooks/25484.epub.images	2020-06-13 00:00:09.458454	ebooks/25484
123267	application/epub+zip	http://www.gutenberg.org/ebooks/25484.epub.noimages	2020-06-13 00:00:09.705462	ebooks/25484
156240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25484/25484.txt	2008-05-16 04:27:38	ebooks/25484
156212	text/plain	http://www.gutenberg.org/ebooks/25484.txt.utf-8	2020-06-13 00:00:08.998477	ebooks/25484
60606	application/zip	http://www.gutenberg.org/files/25484/25484.zip	2008-05-16 04:27:38	ebooks/25484
184003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25484/25484-h/25484-h.htm	2008-05-16 04:27:38	ebooks/25484
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/25484.rdf	2020-06-13 00:00:11.41044	ebooks/25484
1148563	application/zip	http://www.gutenberg.org/files/25484/25484-h.zip	2008-05-16 04:27:40	ebooks/25484
435085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25484.kindle.noimages	2020-06-13 00:00:11.306446	ebooks/25484
3573675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25484.kindle.images	2020-06-13 00:00:10.745424	ebooks/25484
29148	image/jpeg	http://www.gutenberg.org/cache/epub/25484/pg25484.cover.medium.jpg	2020-06-13 00:00:11.350439	ebooks/25484
3792	image/jpeg	http://www.gutenberg.org/cache/epub/25484/pg25484.cover.small.jpg	2020-06-13 00:00:11.32943	ebooks/25484
517427	application/epub+zip	http://www.gutenberg.org/ebooks/25485.epub.images	2020-06-13 00:00:12.218404	ebooks/25485
4944	image/jpeg	http://www.gutenberg.org/cache/epub/25485/pg25485.cover.small.jpg	2020-06-13 00:00:15.119372	ebooks/25485
189984	application/zip	http://www.gutenberg.org/files/25485/25485-8.zip	2008-05-16 04:58:44	ebooks/25485
1076572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25485.kindle.noimages	2020-06-13 00:00:15.085395	ebooks/25485
1430907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25485.kindle.images	2020-06-13 00:00:13.823405	ebooks/25485
282780	application/epub+zip	http://www.gutenberg.org/ebooks/25485.epub.noimages	2020-06-13 00:00:12.52643	ebooks/25485
330289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25485/25485-h.zip	2008-05-16 04:58:44	ebooks/25485
521092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25485/25485-8.txt	2008-05-16 04:58:42	ebooks/25485
34229	image/jpeg	http://www.gutenberg.org/cache/epub/25485/pg25485.cover.medium.jpg	2020-06-13 00:00:15.148391	ebooks/25485
521131	text/plain	http://www.gutenberg.org/ebooks/25485.txt.utf-8	2020-06-13 00:00:11.525458	ebooks/25485
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/25485.rdf	2020-06-13 00:00:15.230363	ebooks/25485
576376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25485/25485-h/25485-h.htm	2008-05-16 04:58:42	ebooks/25485
521085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25485/25485.txt	2008-05-16 04:58:42	ebooks/25485
189909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25485/25485.zip	2008-05-16 04:58:44	ebooks/25485
943858	application/epub+zip	http://www.gutenberg.org/ebooks/25486.epub.images	2020-06-13 00:00:16.659358	ebooks/25486
5118	image/jpeg	http://www.gutenberg.org/cache/epub/25486/pg25486.cover.small.jpg	2020-06-13 00:00:19.351534	ebooks/25486
51102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25486/25486-h/25486-h.htm	2008-05-16 05:13:50	ebooks/25486
256467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25486.kindle.noimages	2020-06-13 00:00:19.206522	ebooks/25486
2202340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25486.kindle.images	2020-06-13 00:00:18.749337	ebooks/25486
41288	text/plain	http://www.gutenberg.org/ebooks/25486.txt.utf-8	2020-06-13 00:00:15.331381	ebooks/25486
17950	image/jpeg	http://www.gutenberg.org/cache/epub/25486/pg25486.cover.medium.jpg	2020-06-13 00:00:19.495534	ebooks/25486
69131	application/epub+zip	http://www.gutenberg.org/ebooks/25486.epub.noimages	2020-06-13 00:00:17.127342	ebooks/25486
15541	application/zip	http://www.gutenberg.org/files/25486/25486.zip	2008-05-16 05:13:52	ebooks/25486
734286	application/zip	http://www.gutenberg.org/files/25486/25486-h.zip	2008-05-16 05:13:52	ebooks/25486
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/25486.rdf	2020-06-13 00:00:19.720544	ebooks/25486
41316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25486/25486.txt	2008-05-16 05:13:50	ebooks/25486
105562	application/zip	http://www.gutenberg.org/files/25487/25487-0.zip	2018-03-20 10:05:00	ebooks/25487
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/25487.rdf	2020-06-13 00:00:27.35443	ebooks/25487
4222	image/jpeg	http://www.gutenberg.org/cache/epub/25487/pg25487.cover.small.jpg	2020-06-13 00:00:27.244467	ebooks/25487
281009	text/plain; charset=utf-8	http://www.gutenberg.org/files/25487/25487-0.txt	2018-02-22 05:45:50	ebooks/25487
4907364	application/epub+zip	http://www.gutenberg.org/ebooks/25487.epub.images	2020-06-13 00:00:21.07151	ebooks/25487
179680	application/epub+zip	http://www.gutenberg.org/ebooks/25487.epub.noimages	2020-06-13 00:00:21.462498	ebooks/25487
625596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25487.kindle.noimages	2020-06-13 00:00:26.839421	ebooks/25487
3440212	text/html; charset=utf-8	http://www.gutenberg.org/files/25487/25487-h.zip	2018-03-20 10:05:02	ebooks/25487
12439533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25487.kindle.images	2020-06-13 00:00:26.111443	ebooks/25487
28671	image/jpeg	http://www.gutenberg.org/cache/epub/25487/pg25487.cover.medium.jpg	2020-06-13 00:00:27.284421	ebooks/25487
347081	text/html; charset=utf-8	http://www.gutenberg.org/files/25487/25487-h/25487-h.htm	2018-03-20 10:04:46	ebooks/25487
87255250	application/zip	http://www.gutenberg.org/2/8/9/7/28970/28970-h.zip	2020-03-20 06:35:30	ebooks/25487
564984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25488.kindle.noimages	2020-06-13 00:00:33.07535	ebooks/25488
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/25488.rdf	2020-06-13 00:00:33.214343	ebooks/25488
3893519	application/epub+zip	http://www.gutenberg.org/ebooks/25488.epub.images	2020-06-13 00:00:28.462442	ebooks/25488
3860	image/jpeg	http://www.gutenberg.org/cache/epub/25488/pg25488.cover.small.jpg	2020-06-13 00:00:33.112364	ebooks/25488
263416	text/plain; charset=utf-8	http://www.gutenberg.org/files/25488/25488-0.txt	2018-02-22 06:41:14	ebooks/25488
2819438	application/zip	http://www.gutenberg.org/files/25488/25488-h.zip	2018-03-20 10:03:54	ebooks/25488
9870100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25488.kindle.images	2020-06-13 00:00:32.413391	ebooks/25488
99624	text/plain; charset=utf-8	http://www.gutenberg.org/files/25488/25488-0.zip	2018-03-20 10:03:54	ebooks/25488
313966	text/html; charset=utf-8	http://www.gutenberg.org/files/25488/25488-h/25488-h.htm	2018-03-20 10:03:36	ebooks/25488
159756	application/epub+zip	http://www.gutenberg.org/ebooks/25488.epub.noimages	2020-06-13 00:00:28.858401	ebooks/25488
26716	image/jpeg	http://www.gutenberg.org/cache/epub/25488/pg25488.cover.medium.jpg	2020-06-13 00:00:33.150363	ebooks/25488
467759	text/html; charset=utf-8	http://www.gutenberg.org/files/25489/25489-h/25489-h.htm	2018-03-20 10:02:40	ebooks/25489
139509	text/plain; charset=utf-8	http://www.gutenberg.org/files/25489/25489-0.zip	2018-03-20 10:02:56	ebooks/25489
8462995	text/html; charset=utf-8	http://www.gutenberg.org/files/25489/25489-h.zip	2018-03-20 10:02:56	ebooks/25489
4380	image/jpeg	http://www.gutenberg.org/cache/epub/25489/pg25489.cover.small.jpg	2020-06-13 00:00:45.950523	ebooks/25489
26755	image/jpeg	http://www.gutenberg.org/cache/epub/25489/pg25489.cover.medium.jpg	2020-06-13 00:00:46.003526	ebooks/25489
375902	text/plain; charset=utf-8	http://www.gutenberg.org/files/25489/25489-0.txt	2018-02-22 06:48:00	ebooks/25489
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/25489.rdf	2020-06-13 00:00:46.09847	ebooks/25489
210099	application/epub+zip	http://www.gutenberg.org/ebooks/25489.epub.noimages	2020-06-13 00:00:36.153635	ebooks/25489
33671010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25489.kindle.images	2020-06-13 00:00:44.903487	ebooks/25489
14714719	application/epub+zip	http://www.gutenberg.org/ebooks/25489.epub.images	2020-06-13 00:00:35.691608	ebooks/25489
766699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25489.kindle.noimages	2020-06-13 00:00:45.895473	ebooks/25489
60803	application/epub+zip	http://www.gutenberg.org/ebooks/2549.epub.noimages	2020-06-01 23:52:13.391963	ebooks/2549
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/2549.rdf	2020-06-11 01:02:12.924284	ebooks/2549
40654	text/plain; charset=utf-8	http://www.gutenberg.org/files/2549/2549-0.zip	2015-01-11 03:05:37	ebooks/2549
240047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2549.kindle.images	2020-06-01 23:52:13.678958	ebooks/2549
240039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2549.kindle.noimages	2020-06-01 23:52:13.970946	ebooks/2549
3427	image/jpeg	http://www.gutenberg.org/cache/epub/2549/pg2549.cover.small.jpg	2020-06-01 23:52:13.998963	ebooks/2549
12509	image/jpeg	http://www.gutenberg.org/cache/epub/2549/pg2549.cover.medium.jpg	2020-06-01 23:52:14.026947	ebooks/2549
103492	text/plain; charset=utf-8	http://www.gutenberg.org/files/2549/2549-0.txt	2015-01-11 03:04:30	ebooks/2549
109250	text/html	http://www.gutenberg.org/files/2549/2549-h/2549-h.htm	2015-01-11 03:04:41	ebooks/2549
42041	application/zip	http://www.gutenberg.org/files/2549/2549-h.zip	2015-01-11 03:05:37	ebooks/2549
60803	application/epub+zip	http://www.gutenberg.org/ebooks/2549.epub.images	2020-06-01 23:52:13.22397	ebooks/2549
286340	text/plain; charset=utf-8	http://www.gutenberg.org/files/25490/25490-0.txt	2018-02-22 06:57:50	ebooks/25490
6319736	application/epub+zip	http://www.gutenberg.org/ebooks/25490.epub.images	2020-06-13 00:00:47.359488	ebooks/25490
35807	image/jpeg	http://www.gutenberg.org/cache/epub/25490/pg25490.cover.medium.jpg	2020-06-13 00:00:53.764425	ebooks/25490
179886	application/epub+zip	http://www.gutenberg.org/ebooks/25490.epub.noimages	2020-06-13 00:00:47.705495	ebooks/25490
15721074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25490.kindle.images	2020-06-13 00:00:53.028387	ebooks/25490
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/25490.rdf	2020-06-13 00:00:53.82538	ebooks/25490
5628	image/jpeg	http://www.gutenberg.org/cache/epub/25490/pg25490.cover.small.jpg	2020-06-13 00:00:53.732411	ebooks/25490
619182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25490.kindle.noimages	2020-06-13 00:00:53.699392	ebooks/25490
337911	text/html; charset=utf-8	http://www.gutenberg.org/files/25490/25490-h/25490-h.htm	2018-03-20 10:00:38	ebooks/25490
106030	application/zip	http://www.gutenberg.org/files/25490/25490-0.zip	2018-03-20 10:00:58	ebooks/25490
3848296	application/zip	http://www.gutenberg.org/files/25490/25490-h.zip	2018-03-20 10:00:58	ebooks/25490
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/25491.rdf	2020-06-13 00:00:56.858347	ebooks/25491
3026	image/jpeg	http://www.gutenberg.org/cache/epub/25491/pg25491.cover.small.jpg	2020-06-13 00:00:56.752341	ebooks/25491
21912	image/jpeg	http://www.gutenberg.org/cache/epub/25491/pg25491.cover.medium.jpg	2020-06-13 00:00:56.785339	ebooks/25491
264209	application/epub+zip	http://www.gutenberg.org/ebooks/25491.epub.noimages	2020-06-13 00:00:54.510422	ebooks/25491
948461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25491.kindle.noimages	2020-06-13 00:00:56.715355	ebooks/25491
414749	application/epub+zip	http://www.gutenberg.org/ebooks/25491.epub.images	2020-06-13 00:00:54.225442	ebooks/25491
306067	text/html; charset=utf-8	http://www.gutenberg.org/files/25491/25491-h.zip	2018-03-20 09:59:24	ebooks/25491
1299686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25491.kindle.images	2020-06-13 00:00:55.645354	ebooks/25491
180527	text/plain; charset=utf-8	http://www.gutenberg.org/files/25491/25491-0.zip	2018-03-20 09:59:24	ebooks/25491
566167	text/html; charset=utf-8	http://www.gutenberg.org/files/25491/25491-h/25491-h.htm	2018-03-20 09:59:04	ebooks/25491
467982	text/plain; charset=utf-8	http://www.gutenberg.org/files/25491/25491-0.txt	2018-02-22 07:04:48	ebooks/25491
9973447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25492.kindle.images	2020-06-13 00:01:04.096444	ebooks/25492
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/25492.rdf	2020-06-13 00:01:05.242429	ebooks/25492
533434	text/plain; charset=utf-8	http://www.gutenberg.org/files/25492/25492-0.txt	2018-02-22 07:11:24	ebooks/25492
602837	text/html; charset=utf-8	http://www.gutenberg.org/files/25492/25492-h/25492-h.htm	2018-03-20 09:57:34	ebooks/25492
3875604	application/epub+zip	http://www.gutenberg.org/ebooks/25492.epub.images	2020-06-13 00:00:58.95255	ebooks/25492
193692	application/zip	http://www.gutenberg.org/files/25492/25492-0.zip	2018-03-20 09:57:54	ebooks/25492
3828	image/jpeg	http://www.gutenberg.org/cache/epub/25492/pg25492.cover.small.jpg	2020-06-13 00:01:05.152461	ebooks/25492
268078	application/epub+zip	http://www.gutenberg.org/ebooks/25492.epub.noimages	2020-06-13 00:00:59.27556	ebooks/25492
27893	image/jpeg	http://www.gutenberg.org/cache/epub/25492/pg25492.cover.medium.jpg	2020-06-13 00:01:05.182457	ebooks/25492
977354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25492.kindle.noimages	2020-06-13 00:01:05.120448	ebooks/25492
4238090	text/html; charset=utf-8	http://www.gutenberg.org/files/25492/25492-h.zip	2018-03-20 09:57:56	ebooks/25492
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/25493.rdf	2020-06-13 00:01:09.095386	ebooks/25493
107864	text/plain	http://www.gutenberg.org/ebooks/25493.txt.utf-8	2020-06-13 00:01:05.344445	ebooks/25493
571007	application/epub+zip	http://www.gutenberg.org/ebooks/25493.epub.images	2020-06-13 00:01:06.444514	ebooks/25493
102194	application/epub+zip	http://www.gutenberg.org/ebooks/25493.epub.noimages	2020-06-13 00:01:07.080429	ebooks/25493
34508	image/jpeg	http://www.gutenberg.org/cache/epub/25493/pg25493.cover.medium.jpg	2020-06-13 00:01:09.030429	ebooks/25493
1379219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25493.kindle.images	2020-06-13 00:01:08.47545	ebooks/25493
335614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25493.kindle.noimages	2020-06-13 00:01:08.996404	ebooks/25493
107887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25493/25493.txt	2008-05-16 09:41:00	ebooks/25493
544972	text/html	http://www.gutenberg.org/files/25493/25493-h.zip	2008-05-16 09:47:06	ebooks/25493
43468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25493/25493.zip	2008-05-16 09:47:06	ebooks/25493
145447	text/html	http://www.gutenberg.org/files/25493/25493-h/25493-h.htm	2008-05-16 09:37:32	ebooks/25493
107886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25493/25493-8.txt	2008-05-16 09:37:32	ebooks/25493
4589	image/jpeg	http://www.gutenberg.org/cache/epub/25493/pg25493.cover.small.jpg	2020-06-13 00:01:09.014431	ebooks/25493
43506	application/zip	http://www.gutenberg.org/files/25493/25493-8.zip	2008-05-16 09:47:06	ebooks/25493
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/25494.rdf	2020-06-13 00:01:12.11935	ebooks/25494
417721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25494/25494-h/25494-h.htm	2008-05-16 14:20:24	ebooks/25494
387073	application/zip	http://www.gutenberg.org/files/25494/25494-h.zip	2008-05-16 14:23:00	ebooks/25494
347843	text/plain	http://www.gutenberg.org/ebooks/25494.txt.utf-8	2020-06-13 00:01:09.204407	ebooks/25494
35047	image/jpeg	http://www.gutenberg.org/cache/epub/25494/pg25494.cover.medium.jpg	2020-06-13 00:01:12.042373	ebooks/25494
1290948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25494.kindle.images	2020-06-13 00:01:11.069408	ebooks/25494
347886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25494/25494.txt	2008-05-16 14:16:10	ebooks/25494
129481	application/zip	http://www.gutenberg.org/files/25494/25494.zip	2008-05-16 14:16:10	ebooks/25494
5937	image/jpeg	http://www.gutenberg.org/cache/epub/25494/pg25494.cover.small.jpg	2020-06-13 00:01:12.016349	ebooks/25494
761135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25494.kindle.noimages	2020-06-13 00:01:11.987379	ebooks/25494
546580	application/epub+zip	http://www.gutenberg.org/ebooks/25494.epub.images	2020-06-13 00:01:09.763373	ebooks/25494
205231	application/epub+zip	http://www.gutenberg.org/ebooks/25494.epub.noimages	2020-06-13 00:01:10.095372	ebooks/25494
347870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25494/25494-8.txt	2008-05-16 14:16:10	ebooks/25494
129486	application/zip	http://www.gutenberg.org/files/25494/25494-8.zip	2008-05-16 14:16:10	ebooks/25494
5477	image/jpeg	http://www.gutenberg.org/cache/epub/25495/pg25495.cover.small.jpg	2020-06-13 00:01:17.37359	ebooks/25495
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/25495.rdf	2020-06-13 00:01:17.834607	ebooks/25495
443459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25495/25495-8.txt	2008-05-16 09:29:18	ebooks/25495
987096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25495.kindle.noimages	2020-06-13 00:01:17.19461	ebooks/25495
244556	application/epub+zip	http://www.gutenberg.org/ebooks/25495.epub.noimages	2020-06-13 00:01:14.361667	ebooks/25495
987104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25495.kindle.images	2020-06-13 00:01:15.777586	ebooks/25495
443818	text/plain	http://www.gutenberg.org/ebooks/25495.txt.utf-8	2020-06-13 00:01:12.229388	ebooks/25495
167743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25495/25495-8.zip	2008-05-16 09:29:22	ebooks/25495
180277	application/zip	http://www.gutenberg.org/files/25495/25495-h.zip	2008-05-16 09:29:22	ebooks/25495
538559	text/html	http://www.gutenberg.org/files/25495/25495-h/25495-h.htm	2008-05-16 09:29:22	ebooks/25495
19349	image/jpeg	http://www.gutenberg.org/cache/epub/25495/pg25495.cover.medium.jpg	2020-06-13 00:01:17.548569	ebooks/25495
244556	application/epub+zip	http://www.gutenberg.org/ebooks/25495.epub.images	2020-06-13 00:01:13.427657	ebooks/25495
38568	image/jpeg	http://www.gutenberg.org/cache/epub/25496/pg25496.cover.medium.jpg	2020-06-13 00:01:25.857489	ebooks/25496
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/25496.rdf	2020-06-13 00:01:25.94549	ebooks/25496
4540	image/jpeg	http://www.gutenberg.org/cache/epub/25496/pg25496.cover.small.jpg	2020-06-13 00:01:25.822473	ebooks/25496
1600949	application/epub+zip	http://www.gutenberg.org/ebooks/25496.epub.images	2020-06-13 00:01:20.43357	ebooks/25496
1523548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25496/25496-h.zip	2008-05-16 13:10:44	ebooks/25496
395296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25496/25496.txt	2018-01-07 06:01:26	ebooks/25496
3941156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25496.kindle.images	2020-06-13 00:01:24.706473	ebooks/25496
151360	application/zip	http://www.gutenberg.org/files/25496/25496.zip	2018-01-07 06:01:40	ebooks/25496
894244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25496.kindle.noimages	2020-06-13 00:01:25.784489	ebooks/25496
395426	text/plain	http://www.gutenberg.org/ebooks/25496.txt.utf-8	2020-06-13 00:01:17.945562	ebooks/25496
151397	application/zip	http://www.gutenberg.org/files/25496/25496-8.zip	2018-01-07 06:01:40	ebooks/25496
458110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25496/25496-h/25496-h.htm	2008-05-16 13:07:29	ebooks/25496
395288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25496/25496-8.txt	2018-01-07 06:01:26	ebooks/25496
241374	application/epub+zip	http://www.gutenberg.org/ebooks/25496.epub.noimages	2020-06-13 00:01:20.909568	ebooks/25496
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/25497.rdf	2020-06-13 00:01:28.173451	ebooks/25497
34867	image/jpeg	http://www.gutenberg.org/cache/epub/25497/pg25497.cover.medium.jpg	2020-06-13 00:01:28.113438	ebooks/25497
287172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25497.kindle.noimages	2020-06-13 00:01:28.078474	ebooks/25497
30725	application/zip	http://www.gutenberg.org/files/25497/25497.zip	2008-05-16 17:23:46	ebooks/25497
887545	application/zip	http://www.gutenberg.org/files/25497/25497-h.zip	2008-05-16 17:23:46	ebooks/25497
2604503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25497.kindle.images	2020-06-13 00:01:27.732457	ebooks/25497
4822	image/jpeg	http://www.gutenberg.org/cache/epub/25497/pg25497.cover.small.jpg	2020-06-13 00:01:28.096443	ebooks/25497
95024	application/epub+zip	http://www.gutenberg.org/ebooks/25497.epub.noimages	2020-06-13 00:01:26.928459	ebooks/25497
83479	text/plain	http://www.gutenberg.org/ebooks/25497.txt.utf-8	2020-06-13 00:01:26.047493	ebooks/25497
83507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25497/25497.txt	2008-05-16 17:23:42	ebooks/25497
105001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25497/25497-h/25497-h.htm	2008-05-16 17:23:42	ebooks/25497
1582267	application/epub+zip	http://www.gutenberg.org/ebooks/25497.epub.images	2020-06-13 00:01:26.713533	ebooks/25497
11496	image/jpeg	http://www.gutenberg.org/cache/epub/25498/pg25498.cover.medium.jpg	2020-06-13 00:01:31.404409	ebooks/25498
3286	image/jpeg	http://www.gutenberg.org/cache/epub/25498/pg25498.cover.small.jpg	2020-06-13 00:01:31.254407	ebooks/25498
149059	text/html; charset=utf-8	http://www.gutenberg.org/files/25498/25498-h/25498-h.htm	2008-05-17 06:11:18	ebooks/25498
11876	application/rdf+xml	http://www.gutenberg.org/ebooks/25498.rdf	2020-06-13 00:01:31.637438	ebooks/25498
82013	application/epub+zip	http://www.gutenberg.org/ebooks/25498.epub.noimages	2020-06-13 00:01:29.865458	ebooks/25498
38556	application/zip	http://www.gutenberg.org/files/25498/25498-h.zip	2008-05-17 06:11:18	ebooks/25498
356233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25498.kindle.images	2020-06-13 00:01:30.483397	ebooks/25498
34892	application/zip	http://www.gutenberg.org/files/25498/25498-0.zip	2008-05-17 06:11:18	ebooks/25498
356225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25498.kindle.noimages	2020-06-13 00:01:31.102406	ebooks/25498
85136	text/plain; charset=utf-8	http://www.gutenberg.org/files/25498/25498-0.txt	2008-05-17 06:10:58	ebooks/25498
82013	application/epub+zip	http://www.gutenberg.org/ebooks/25498.epub.images	2020-06-13 00:01:29.508542	ebooks/25498
16548922	application/epub+zip	http://www.gutenberg.org/ebooks/25499.epub.images	2020-06-13 00:02:02.50855	ebooks/25499
209131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25499/25499-8.zip	2008-06-04 01:09:20	ebooks/25499
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/25499.rdf	2020-06-13 00:06:18.082486	ebooks/25499
52710329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25499.kindle.images	2020-06-13 00:06:14.307465	ebooks/25499
1467015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25499.kindle.noimages	2020-06-13 00:06:16.982514	ebooks/25499
605078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25499/25499-h/25499-h.htm	2008-05-17 06:18:02	ebooks/25499
543534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25499/25499.txt	2008-05-17 06:18:02	ebooks/25499
4322	image/jpeg	http://www.gutenberg.org/cache/epub/25499/pg25499.cover.small.jpg	2020-06-13 00:06:17.28643	ebooks/25499
15662864	application/zip	http://www.gutenberg.org/files/25499/25499-h.zip	2008-06-04 01:09:22	ebooks/25499
543546	text/plain	http://www.gutenberg.org/ebooks/25499.txt.utf-8	2020-06-13 00:01:31.74539	ebooks/25499
543539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25499/25499-8.txt	2008-05-17 06:18:02	ebooks/25499
16972	image/jpeg	http://www.gutenberg.org/cache/epub/25499/pg25499.cover.medium.jpg	2020-06-13 00:06:17.571493	ebooks/25499
209060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25499/25499.zip	2008-06-04 01:09:20	ebooks/25499
490181	application/epub+zip	http://www.gutenberg.org/ebooks/25499.epub.noimages	2020-06-13 00:02:04.029515	ebooks/25499
117103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/255.kindle.noimages	2020-05-31 23:47:30.539857	ebooks/255
25505	text/html	http://www.gutenberg.org/ebooks/255.html.noimages	2020-05-31 23:47:30.214847	ebooks/255
29339	application/epub+zip	http://www.gutenberg.org/ebooks/255.epub.images	2020-05-31 23:47:30.251847	ebooks/255
117111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/255.kindle.images	2020-05-31 23:47:30.411863	ebooks/255
25505	text/html	http://www.gutenberg.org/ebooks/255.html.images	2020-05-31 23:47:30.194855	ebooks/255
8064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/255/255.zip	2015-04-20 13:27:16	ebooks/255
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/255.rdf	2020-06-11 01:00:16.693298	ebooks/255
15295	image/jpeg	http://www.gutenberg.org/cache/epub/255/pg255.cover.medium.jpg	2020-05-31 23:47:30.587861	ebooks/255
3724	image/jpeg	http://www.gutenberg.org/cache/epub/255/pg255.cover.small.jpg	2020-05-31 23:47:30.564841	ebooks/255
22323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/255/255.txt	2015-04-20 13:27:02	ebooks/255
29339	application/epub+zip	http://www.gutenberg.org/ebooks/255.epub.noimages	2020-05-31 23:47:30.284846	ebooks/255
22293	text/plain	http://www.gutenberg.org/ebooks/255.txt.utf-8	2020-05-31 23:47:30.164853	ebooks/255
147101	application/octet-stream	http://www.gutenberg.org/files/255/qread121.zip	1995-04-10 20:00:00	ebooks/255
157643	text/plain; charset=utf-8	http://www.gutenberg.org/files/2550/2550-0.zip	2018-03-19 06:37:04	ebooks/2550
731468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2550.kindle.noimages	2020-06-01 23:52:19.930915	ebooks/2550
164493	application/zip	http://www.gutenberg.org/files/2550/2550-h.zip	2018-03-19 06:37:04	ebooks/2550
471074	text/html; charset=utf-8	http://www.gutenberg.org/files/2550/2550-h/2550-h.htm	2018-03-19 06:36:50	ebooks/2550
157063	application/zip	http://www.gutenberg.org/files/2550/2550.zip	2006-05-18 08:39:16	ebooks/2550
4142	image/jpeg	http://www.gutenberg.org/cache/epub/2550/pg2550.cover.small.jpg	2020-06-01 23:52:19.963906	ebooks/2550
405086	text/plain; charset=utf-8	http://www.gutenberg.org/files/2550/2550-0.txt	2018-03-05 02:31:08	ebooks/2550
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/2550.rdf	2020-06-11 01:02:12.950304	ebooks/2550
400753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2550/2550.txt	2006-05-18 08:39:04	ebooks/2550
14566	image/jpeg	http://www.gutenberg.org/cache/epub/2550/pg2550.cover.medium.jpg	2020-06-01 23:52:19.992921	ebooks/2550
731476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2550.kindle.images	2020-06-01 23:52:19.126903	ebooks/2550
181496	application/epub+zip	http://www.gutenberg.org/ebooks/2550.epub.noimages	2020-06-01 23:52:18.333914	ebooks/2550
181496	application/epub+zip	http://www.gutenberg.org/ebooks/2550.epub.images	2020-06-01 23:52:18.141901	ebooks/2550
213999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25500/25500.zip	2008-05-17 06:26:30	ebooks/25500
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/25500.rdf	2020-06-13 00:06:26.996601	ebooks/25500
5271	image/jpeg	http://www.gutenberg.org/cache/epub/25500/pg25500.cover.small.jpg	2020-06-13 00:06:26.527613	ebooks/25500
1195171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25500.kindle.noimages	2020-06-13 00:06:26.366652	ebooks/25500
293349	application/epub+zip	http://www.gutenberg.org/ebooks/25500.epub.images	2020-06-13 00:06:22.712359	ebooks/25500
285129	application/epub+zip	http://www.gutenberg.org/ebooks/25500.epub.noimages	2020-06-13 00:06:23.291384	ebooks/25500
574454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25500/25500.txt	2008-05-17 06:26:28	ebooks/25500
233929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25500/25500-h.zip	2008-05-17 06:26:30	ebooks/25500
630290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25500/25500-h/25500-h.htm	2008-05-17 06:26:28	ebooks/25500
1208327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25500.kindle.images	2020-06-13 00:06:24.828346	ebooks/25500
574474	text/plain	http://www.gutenberg.org/ebooks/25500.txt.utf-8	2020-06-13 00:06:21.670428	ebooks/25500
574461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25500/25500-8.txt	2008-05-17 06:26:28	ebooks/25500
214096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25500/25500-8.zip	2008-05-17 06:26:30	ebooks/25500
20242	image/jpeg	http://www.gutenberg.org/cache/epub/25500/pg25500.cover.medium.jpg	2020-06-13 00:06:26.685607	ebooks/25500
144062	text/html	http://www.gutenberg.org/ebooks/25501.html.images	2020-06-13 00:06:27.174586	ebooks/25501
144062	text/html	http://www.gutenberg.org/ebooks/25501.html.noimages	2020-06-13 00:06:27.294612	ebooks/25501
85778	application/epub+zip	http://www.gutenberg.org/ebooks/25501.epub.noimages	2020-06-13 00:06:28.016596	ebooks/25501
85779	application/epub+zip	http://www.gutenberg.org/ebooks/25501.epub.images	2020-06-13 00:06:27.665597	ebooks/25501
39124	application/zip	http://www.gutenberg.org/files/25501/25501-0.zip	2008-05-17 07:27:08	ebooks/25501
334383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25501.kindle.images	2020-06-13 00:06:28.600584	ebooks/25501
334378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25501.kindle.noimages	2020-06-13 00:06:29.181619	ebooks/25501
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/25501.rdf	2020-06-13 00:06:29.673564	ebooks/25501
113563	text/plain; charset=utf-8	http://www.gutenberg.org/files/25501/25501-0.txt	2008-05-17 07:27:06	ebooks/25501
10744	image/jpeg	http://www.gutenberg.org/cache/epub/25501/pg25501.cover.medium.jpg	2020-06-13 00:06:29.462557	ebooks/25501
3301	image/jpeg	http://www.gutenberg.org/cache/epub/25501/pg25501.cover.small.jpg	2020-06-13 00:06:29.323636	ebooks/25501
5474492	application/epub+zip	http://www.gutenberg.org/ebooks/25502.epub.images	2020-06-13 00:06:31.593565	ebooks/25502
716323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25502/25502-8.txt	2008-05-17 07:34:52	ebooks/25502
269441	text/plain; charset=utf-8	http://www.gutenberg.org/files/25502/25502-0.zip	2008-05-17 07:34:56	ebooks/25502
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/25502.rdf	2020-06-13 00:06:39.831443	ebooks/25502
4986	image/jpeg	http://www.gutenberg.org/cache/epub/25502/pg25502.cover.small.jpg	2020-06-13 00:06:39.057436	ebooks/25502
9586728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25502.kindle.images	2020-06-13 00:06:36.14049	ebooks/25502
1638792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25502.kindle.noimages	2020-06-13 00:06:38.770438	ebooks/25502
384596	application/epub+zip	http://www.gutenberg.org/ebooks/25502.epub.noimages	2020-06-13 00:06:32.639527	ebooks/25502
934369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25502/25502-h/25502-h.htm	2008-05-17 07:34:30	ebooks/25502
3203594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25502/25502-h.zip	2008-05-17 07:34:56	ebooks/25502
716364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25502/25502.txt	2008-05-17 07:34:52	ebooks/25502
269376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25502/25502-8.zip	2008-05-17 07:34:56	ebooks/25502
716275	text/plain; charset=utf-8	http://www.gutenberg.org/files/25502/25502-0.txt	2008-05-17 07:34:28	ebooks/25502
20968	image/jpeg	http://www.gutenberg.org/cache/epub/25502/pg25502.cover.medium.jpg	2020-06-13 00:06:39.333486	ebooks/25502
269293	application/zip	http://www.gutenberg.org/files/25502/25502.zip	2008-05-17 07:34:56	ebooks/25502
184625	text/plain	http://www.gutenberg.org/ebooks/25503.txt.utf-8	2020-06-13 00:06:39.936465	ebooks/25503
4106634	application/zip	http://www.gutenberg.org/files/25503/25503-h.zip	2008-05-18 06:35:38	ebooks/25503
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/25503.rdf	2020-06-13 00:06:48.166321	ebooks/25503
180851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25503/25503-8.txt	2008-05-17 07:41:58	ebooks/25503
5258	image/jpeg	http://www.gutenberg.org/cache/epub/25503/pg25503.cover.small.jpg	2020-06-13 00:06:47.752374	ebooks/25503
24396	image/jpeg	http://www.gutenberg.org/cache/epub/25503/pg25503.cover.medium.jpg	2020-06-13 00:06:47.91133	ebooks/25503
68754	application/zip	http://www.gutenberg.org/files/25503/25503-8.zip	2008-05-18 06:35:38	ebooks/25503
4817793	application/epub+zip	http://www.gutenberg.org/ebooks/25503.epub.images	2020-06-13 00:06:42.00048	ebooks/25503
201308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25503/25503-h/25503-h.htm	2008-05-18 06:34:32	ebooks/25503
144088	application/epub+zip	http://www.gutenberg.org/ebooks/25503.epub.noimages	2020-06-13 00:06:42.568391	ebooks/25503
10709767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25503.kindle.images	2020-06-13 00:06:46.813384	ebooks/25503
528668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25503.kindle.noimages	2020-06-13 00:06:47.590361	ebooks/25503
572389	text/html	http://www.gutenberg.org/files/25504/25504-h/25504-h.htm	2008-05-17 07:46:08	ebooks/25504
4849952	text/html	http://www.gutenberg.org/files/25504/25504-h.zip	2008-05-17 07:48:58	ebooks/25504
31398	image/jpeg	http://www.gutenberg.org/cache/epub/25504/pg25504.cover.medium.jpg	2020-06-13 00:07:14.23049	ebooks/25504
1129372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25504.kindle.noimages	2020-06-13 00:07:13.903495	ebooks/25504
521630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25504/25504.txt	2008-05-17 07:48:20	ebooks/25504
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/25504.rdf	2020-06-13 00:07:14.491512	ebooks/25504
199449	application/zip	http://www.gutenberg.org/files/25504/25504-8.zip	2008-05-17 07:48:56	ebooks/25504
199381	application/zip	http://www.gutenberg.org/files/25504/25504.zip	2008-05-17 07:48:56	ebooks/25504
6875493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25504.kindle.images	2020-06-13 00:07:12.454591	ebooks/25504
292950	application/epub+zip	http://www.gutenberg.org/ebooks/25504.epub.noimages	2020-06-13 00:07:02.473362	ebooks/25504
3722936	application/epub+zip	http://www.gutenberg.org/ebooks/25504.epub.images	2020-06-13 00:07:01.673406	ebooks/25504
521654	text/plain	http://www.gutenberg.org/ebooks/25504.txt.utf-8	2020-06-13 00:06:48.28036	ebooks/25504
521607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25504/25504-8.txt	2008-05-17 07:46:08	ebooks/25504
6580	image/jpeg	http://www.gutenberg.org/cache/epub/25504/pg25504.cover.small.jpg	2020-06-13 00:07:14.068485	ebooks/25504
184852	application/epub+zip	http://www.gutenberg.org/ebooks/25505.epub.noimages	2020-06-13 00:07:15.426471	ebooks/25505
251580	text/plain	http://www.gutenberg.org/ebooks/25505.txt.utf-8	2020-06-13 00:07:14.59762	ebooks/25505
98737	application/zip	http://www.gutenberg.org/files/25505/25505.zip	2008-05-17 09:04:08	ebooks/25505
98778	application/zip	http://www.gutenberg.org/files/25505/25505-8.zip	2008-05-17 09:04:08	ebooks/25505
40167	image/jpeg	http://www.gutenberg.org/cache/epub/25505/pg25505.cover.medium.jpg	2020-06-13 00:07:17.213477	ebooks/25505
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/25505.rdf	2020-06-13 00:07:17.288448	ebooks/25505
302564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25505/25505-h/25505-h.htm	2008-05-17 09:03:26	ebooks/25505
635692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25505.kindle.noimages	2020-06-13 00:07:17.161468	ebooks/25505
507988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25505/25505-h.zip	2008-05-17 09:04:08	ebooks/25505
251602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25505/25505-8.txt	2008-05-17 09:02:26	ebooks/25505
4825	image/jpeg	http://www.gutenberg.org/cache/epub/25505/pg25505.cover.small.jpg	2020-06-13 00:07:17.188472	ebooks/25505
1682456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25505.kindle.images	2020-06-13 00:07:16.360464	ebooks/25505
865712	application/epub+zip	http://www.gutenberg.org/ebooks/25505.epub.images	2020-06-13 00:07:15.131484	ebooks/25505
251596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25505/25505.txt	2008-05-17 09:02:50	ebooks/25505
851126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25506.kindle.noimages	2020-06-13 00:07:20.418426	ebooks/25506
403483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25506/25506-8.txt	2008-05-17 09:58:42	ebooks/25506
1257036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25506.kindle.images	2020-06-13 00:07:19.355446	ebooks/25506
403473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25506/25506.txt	2008-05-17 09:58:42	ebooks/25506
20881	image/jpeg	http://www.gutenberg.org/cache/epub/25506/pg25506.cover.medium.jpg	2020-06-13 00:07:20.474428	ebooks/25506
451600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25506/25506-h/25506-h.htm	2008-05-17 09:58:42	ebooks/25506
479712	application/epub+zip	http://www.gutenberg.org/ebooks/25506.epub.images	2020-06-13 00:07:17.92847	ebooks/25506
298833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25506/25506-h.zip	2008-05-17 09:58:44	ebooks/25506
403456	text/plain	http://www.gutenberg.org/ebooks/25506.txt.utf-8	2020-06-13 00:07:17.397487	ebooks/25506
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/25506.rdf	2020-06-13 00:07:20.548402	ebooks/25506
157642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25506/25506.zip	2008-05-17 09:58:44	ebooks/25506
3506	image/jpeg	http://www.gutenberg.org/cache/epub/25506/pg25506.cover.small.jpg	2020-06-13 00:07:20.448404	ebooks/25506
157671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25506/25506-8.zip	2008-05-17 09:58:44	ebooks/25506
227046	application/epub+zip	http://www.gutenberg.org/ebooks/25506.epub.noimages	2020-06-13 00:07:18.24647	ebooks/25506
135532	application/epub+zip	http://www.gutenberg.org/ebooks/25507.epub.noimages	2020-06-13 00:07:21.220416	ebooks/25507
61601	application/zip	http://www.gutenberg.org/files/25507/25507.zip	2008-05-18 07:59:50	ebooks/25507
442107	application/zip	http://www.gutenberg.org/files/25507/25507-h.zip	2008-05-18 07:59:50	ebooks/25507
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/25507.rdf	2020-06-13 00:07:22.519403	ebooks/25507
574079	application/epub+zip	http://www.gutenberg.org/ebooks/25507.epub.images	2020-06-13 00:07:20.994396	ebooks/25507
41101	image/jpeg	http://www.gutenberg.org/cache/epub/25507/pg25507.cover.medium.jpg	2020-06-13 00:07:22.461388	ebooks/25507
1415965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25507.kindle.images	2020-06-13 00:07:21.879423	ebooks/25507
161850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25507/25507.txt	2008-05-18 07:59:48	ebooks/25507
5323	image/jpeg	http://www.gutenberg.org/cache/epub/25507/pg25507.cover.small.jpg	2020-06-13 00:07:22.442378	ebooks/25507
161822	text/plain	http://www.gutenberg.org/ebooks/25507.txt.utf-8	2020-06-13 00:07:20.648414	ebooks/25507
467596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25507.kindle.noimages	2020-06-13 00:07:22.421383	ebooks/25507
189206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25507/25507-h/25507-h.htm	2008-05-18 07:59:48	ebooks/25507
224219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25508/25508-h/25508-h.htm	2008-05-17 11:50:14	ebooks/25508
71751	application/zip	http://www.gutenberg.org/files/25508/25508-8.zip	2008-05-17 11:50:16	ebooks/25508
439619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25508.kindle.noimages	2020-06-13 00:07:33.201467	ebooks/25508
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/25508.rdf	2020-06-13 00:07:33.423441	ebooks/25508
122289	application/epub+zip	http://www.gutenberg.org/ebooks/25508.epub.noimages	2020-06-13 00:07:28.513309	ebooks/25508
71695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25508/25508.zip	2008-05-17 11:50:16	ebooks/25508
1373608	application/epub+zip	http://www.gutenberg.org/ebooks/25508.epub.images	2020-06-13 00:07:28.270302	ebooks/25508
186451	text/plain	http://www.gutenberg.org/ebooks/25508.txt.utf-8	2020-06-13 00:07:22.624378	ebooks/25508
3502017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25508.kindle.images	2020-06-13 00:07:32.524484	ebooks/25508
186464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25508/25508-8.txt	2008-05-17 11:50:14	ebooks/25508
10028	image/jpeg	http://www.gutenberg.org/cache/epub/25508/pg25508.cover.medium.jpg	2020-06-13 00:07:33.303451	ebooks/25508
3939705	application/zip	http://www.gutenberg.org/files/25508/25508-h.zip	2008-05-17 11:50:16	ebooks/25508
1774	image/jpeg	http://www.gutenberg.org/cache/epub/25508/pg25508.cover.small.jpg	2020-06-13 00:07:33.25345	ebooks/25508
186459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25508/25508.txt	2008-05-17 11:50:14	ebooks/25508
1131338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25509.kindle.noimages	2020-06-13 00:07:37.569403	ebooks/25509
295670	application/epub+zip	http://www.gutenberg.org/ebooks/25509.epub.noimages	2020-06-13 00:07:34.408448	ebooks/25509
587038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25509/25509.txt	2008-05-17 12:34:10	ebooks/25509
5570	image/jpeg	http://www.gutenberg.org/cache/epub/25509/pg25509.cover.small.jpg	2020-06-13 00:07:37.603417	ebooks/25509
288019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25509/25509-h.zip	2008-05-17 12:34:10	ebooks/25509
35965	image/jpeg	http://www.gutenberg.org/cache/epub/25509/pg25509.cover.medium.jpg	2020-06-13 00:07:37.629451	ebooks/25509
212693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25509/25509-8.zip	2008-05-17 12:34:10	ebooks/25509
16558	application/rdf+xml	http://www.gutenberg.org/ebooks/25509.rdf	2020-06-13 00:07:37.702403	ebooks/25509
212598	application/zip	http://www.gutenberg.org/files/25509/25509.zip	2008-05-17 12:34:10	ebooks/25509
1254391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25509.kindle.images	2020-06-13 00:07:35.667413	ebooks/25509
386467	application/epub+zip	http://www.gutenberg.org/ebooks/25509.epub.images	2020-06-13 00:07:34.080449	ebooks/25509
586927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25509/25509-8.txt	2008-05-17 12:34:08	ebooks/25509
587028	text/plain	http://www.gutenberg.org/ebooks/25509.txt.utf-8	2020-06-13 00:07:33.534483	ebooks/25509
635254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25509/25509-h/25509-h.htm	2008-05-17 12:34:10	ebooks/25509
154706	application/epub+zip	http://www.gutenberg.org/ebooks/2551.epub.noimages	2020-06-01 23:52:20.62887	ebooks/2551
154706	application/epub+zip	http://www.gutenberg.org/ebooks/2551.epub.images	2020-06-01 23:52:20.539872	ebooks/2551
124944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2551/2551.zip	2004-08-23 09:18:00	ebooks/2551
326368	text/plain	http://www.gutenberg.org/ebooks/2551.txt.utf-8	2020-06-01 23:52:20.12993	ebooks/2551
4131	image/jpeg	http://www.gutenberg.org/cache/epub/2551/pg2551.cover.small.jpg	2020-06-01 23:52:21.996066	ebooks/2551
344026	text/html	http://www.gutenberg.org/ebooks/2551.html.noimages	2020-06-01 23:52:20.396896	ebooks/2551
14661	image/jpeg	http://www.gutenberg.org/cache/epub/2551/pg2551.cover.medium.jpg	2020-06-01 23:52:22.020082	ebooks/2551
607514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2551.kindle.images	2020-06-01 23:52:21.297877	ebooks/2551
344026	text/html	http://www.gutenberg.org/ebooks/2551.html.images	2020-06-01 23:52:20.319897	ebooks/2551
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/2551.rdf	2020-06-11 01:02:12.975301	ebooks/2551
326396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2551/2551.txt	2004-08-23 09:16:52	ebooks/2551
607498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2551.kindle.noimages	2020-06-01 23:52:21.97107	ebooks/2551
498537	application/epub+zip	http://www.gutenberg.org/ebooks/25510.epub.images	2020-06-13 00:07:38.491424	ebooks/25510
669488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25510/25510-h/25510-h.htm	2008-05-17 13:04:32	ebooks/25510
29027	image/jpeg	http://www.gutenberg.org/cache/epub/25510/pg25510.cover.medium.jpg	2020-06-13 00:07:41.628343	ebooks/25510
1456979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25510.kindle.images	2020-06-13 00:07:40.241369	ebooks/25510
4007	image/jpeg	http://www.gutenberg.org/cache/epub/25510/pg25510.cover.small.jpg	2020-06-13 00:07:41.599347	ebooks/25510
381687	application/zip	http://www.gutenberg.org/files/25510/25510-h.zip	2008-05-17 13:04:36	ebooks/25510
569969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25510/25510.txt	2008-05-17 13:04:32	ebooks/25510
1138373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25510.kindle.noimages	2020-06-13 00:07:41.567348	ebooks/25510
207510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25510/25510-8.zip	2008-05-17 13:04:34	ebooks/25510
569952	text/plain	http://www.gutenberg.org/ebooks/25510.txt.utf-8	2020-06-13 00:07:37.820391	ebooks/25510
207484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25510/25510.zip	2008-05-17 13:04:34	ebooks/25510
292967	application/epub+zip	http://www.gutenberg.org/ebooks/25510.epub.noimages	2020-06-13 00:07:38.898377	ebooks/25510
569974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25510/25510-8.txt	2008-05-17 13:04:32	ebooks/25510
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/25510.rdf	2020-06-13 00:07:41.709333	ebooks/25510
110033	text/plain; charset=utf-8	http://www.gutenberg.org/files/25511/25511-0.zip	2008-05-17 17:49:52	ebooks/25511
5504	image/jpeg	http://www.gutenberg.org/cache/epub/25511/pg25511.cover.small.jpg	2020-06-13 00:07:47.356576	ebooks/25511
108586	application/zip	http://www.gutenberg.org/files/25511/25511-8.zip	2008-05-17 17:49:52	ebooks/25511
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/25511.rdf	2020-06-13 00:07:47.865552	ebooks/25511
842028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25511.kindle.noimages	2020-06-13 00:07:47.164564	ebooks/25511
295042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25511/25511.txt	2008-05-17 17:49:50	ebooks/25511
451357	text/html; charset=utf-8	http://www.gutenberg.org/files/25511/25511-h/25511-h.htm	2008-05-17 17:48:56	ebooks/25511
207394	application/epub+zip	http://www.gutenberg.org/ebooks/25511.epub.images	2020-06-13 00:07:42.775343	ebooks/25511
25189	image/jpeg	http://www.gutenberg.org/cache/epub/25511/pg25511.cover.medium.jpg	2020-06-13 00:07:47.545573	ebooks/25511
294848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25511/25511-8.txt	2008-05-17 17:49:26	ebooks/25511
842036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25511.kindle.images	2020-06-13 00:07:45.394584	ebooks/25511
108268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25511/25511.zip	2008-05-17 17:49:52	ebooks/25511
303683	text/plain; charset=utf-8	http://www.gutenberg.org/files/25511/25511-0.txt	2008-05-17 17:48:50	ebooks/25511
124690	text/html; charset=utf-8	http://www.gutenberg.org/files/25511/25511-h.zip	2008-05-17 17:49:52	ebooks/25511
207394	application/epub+zip	http://www.gutenberg.org/ebooks/25511.epub.noimages	2020-06-13 00:07:43.613309	ebooks/25511
133674	application/zip	http://www.gutenberg.org/files/25512/25512-0.zip	2008-05-17 17:52:20	ebooks/25512
931439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25512.kindle.images	2020-06-13 00:07:51.314516	ebooks/25512
4093	image/jpeg	http://www.gutenberg.org/cache/epub/25512/pg25512.cover.small.jpg	2020-06-13 00:07:53.274517	ebooks/25512
931431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25512.kindle.noimages	2020-06-13 00:07:53.013486	ebooks/25512
226461	application/epub+zip	http://www.gutenberg.org/ebooks/25512.epub.noimages	2020-06-13 00:07:49.623552	ebooks/25512
333578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25512/25512.txt	2008-05-17 17:52:18	ebooks/25512
226461	application/epub+zip	http://www.gutenberg.org/ebooks/25512.epub.images	2020-06-13 00:07:48.858601	ebooks/25512
132505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25512/25512.zip	2008-05-17 17:52:20	ebooks/25512
16739	application/rdf+xml	http://www.gutenberg.org/ebooks/25512.rdf	2020-06-13 00:07:53.845497	ebooks/25512
149221	application/zip	http://www.gutenberg.org/files/25512/25512-h.zip	2008-05-17 17:52:20	ebooks/25512
15937	image/jpeg	http://www.gutenberg.org/cache/epub/25512/pg25512.cover.medium.jpg	2020-06-13 00:07:53.484482	ebooks/25512
338637	text/plain; charset=utf-8	http://www.gutenberg.org/files/25512/25512-0.txt	2008-05-17 17:51:46	ebooks/25512
444931	text/html; charset=utf-8	http://www.gutenberg.org/files/25512/25512-h/25512-h.htm	2008-05-17 17:51:50	ebooks/25512
333291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25512/25512-8.txt	2008-05-17 17:52:04	ebooks/25512
132648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25512/25512-8.zip	2008-05-17 17:52:20	ebooks/25512
2545428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25513/25513-h.zip	2008-05-17 18:28:52	ebooks/25513
5258	image/jpeg	http://www.gutenberg.org/cache/epub/25513/pg25513.cover.small.jpg	2020-06-13 00:07:59.11042	ebooks/25513
123557	application/zip	http://www.gutenberg.org/files/25513/25513.zip	2008-05-17 18:28:52	ebooks/25513
3469689	application/epub+zip	http://www.gutenberg.org/ebooks/25513.epub.images	2020-06-13 00:07:55.083467	ebooks/25513
19699	image/jpeg	http://www.gutenberg.org/cache/epub/25513/pg25513.cover.medium.jpg	2020-06-13 00:07:59.273418	ebooks/25513
343312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25513/25513-8.txt	2008-05-17 18:28:48	ebooks/25513
343372	text/plain	http://www.gutenberg.org/ebooks/25513.txt.utf-8	2020-06-13 00:07:53.951489	ebooks/25513
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/25513.rdf	2020-06-13 00:07:59.538418	ebooks/25513
382045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25513/25513-h/25513-h.htm	2008-05-17 18:28:48	ebooks/25513
123607	application/zip	http://www.gutenberg.org/files/25513/25513-8.zip	2008-05-17 18:28:52	ebooks/25513
7549832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25513.kindle.images	2020-06-13 00:07:57.855426	ebooks/25513
197692	application/epub+zip	http://www.gutenberg.org/ebooks/25513.epub.noimages	2020-06-13 00:07:55.667485	ebooks/25513
789084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25513.kindle.noimages	2020-06-13 00:07:58.945414	ebooks/25513
343304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25513/25513.txt	2008-05-17 18:28:48	ebooks/25513
114328	application/zip	http://www.gutenberg.org/files/25514/25514.zip	2008-05-28 05:05:46	ebooks/25514
4951	image/jpeg	http://www.gutenberg.org/cache/epub/25514/pg25514.cover.small.jpg	2020-06-13 00:08:03.208361	ebooks/25514
310543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25514/25514.txt	2008-05-18 04:37:38	ebooks/25514
756983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25514.kindle.noimages	2020-06-13 00:08:03.054416	ebooks/25514
180237	application/epub+zip	http://www.gutenberg.org/ebooks/25514.epub.noimages	2020-06-13 00:08:00.968389	ebooks/25514
911255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25514.kindle.images	2020-06-13 00:08:02.008389	ebooks/25514
163152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25514/25514-h.zip	2008-05-28 05:05:46	ebooks/25514
310515	text/plain	http://www.gutenberg.org/ebooks/25514.txt.utf-8	2020-06-13 00:07:59.642406	ebooks/25514
20973	image/jpeg	http://www.gutenberg.org/cache/epub/25514/pg25514.cover.medium.jpg	2020-06-13 00:08:03.360359	ebooks/25514
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/25514.rdf	2020-06-13 00:08:03.601359	ebooks/25514
277133	application/epub+zip	http://www.gutenberg.org/ebooks/25514.epub.images	2020-06-13 00:08:00.351422	ebooks/25514
343881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25514/25514-h/25514-h.htm	2008-05-28 05:05:28	ebooks/25514
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/25515.rdf	2020-06-13 00:08:08.340317	ebooks/25515
4102	image/jpeg	http://www.gutenberg.org/cache/epub/25515/pg25515.cover.small.jpg	2020-06-13 00:08:07.90232	ebooks/25515
186506	application/epub+zip	http://www.gutenberg.org/ebooks/25515.epub.noimages	2020-06-13 00:08:05.710347	ebooks/25515
298530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25515/25515-8.txt	2008-05-18 04:44:40	ebooks/25515
349153	text/html	http://www.gutenberg.org/files/25515/25515-h/25515-h.htm	2008-05-18 04:44:42	ebooks/25515
17557	image/jpeg	http://www.gutenberg.org/cache/epub/25515/pg25515.cover.medium.jpg	2020-06-13 00:08:08.069302	ebooks/25515
186506	application/epub+zip	http://www.gutenberg.org/ebooks/25515.epub.images	2020-06-13 00:08:04.853381	ebooks/25515
718474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25515.kindle.images	2020-06-13 00:08:06.725318	ebooks/25515
299009	text/plain	http://www.gutenberg.org/ebooks/25515.txt.utf-8	2020-06-13 00:08:03.705377	ebooks/25515
124403	application/zip	http://www.gutenberg.org/files/25515/25515-h.zip	2008-05-18 04:44:44	ebooks/25515
718466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25515.kindle.noimages	2020-06-13 00:08:07.731302	ebooks/25515
115417	application/zip	http://www.gutenberg.org/files/25515/25515-8.zip	2008-05-18 04:44:44	ebooks/25515
705002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25516.kindle.noimages	2020-06-13 00:08:12.437448	ebooks/25516
4650	image/jpeg	http://www.gutenberg.org/cache/epub/25516/pg25516.cover.small.jpg	2020-06-13 00:08:12.602452	ebooks/25516
2443033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25516.kindle.images	2020-06-13 00:08:11.391468	ebooks/25516
167394	application/epub+zip	http://www.gutenberg.org/ebooks/25516.epub.noimages	2020-06-13 00:08:10.036471	ebooks/25516
275693	text/plain	http://www.gutenberg.org/ebooks/25516.txt.utf-8	2020-06-13 00:08:08.44432	ebooks/25516
275725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25516/25516-8.txt	2008-05-18 09:38:18	ebooks/25516
16919	image/jpeg	http://www.gutenberg.org/cache/epub/25516/pg25516.cover.medium.jpg	2020-06-13 00:08:12.764442	ebooks/25516
324031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25516/25516-h/25516-h.htm	2008-05-18 09:41:55	ebooks/25516
104699	application/zip	http://www.gutenberg.org/files/25516/25516-8.zip	2008-05-18 09:38:18	ebooks/25516
275735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25516/25516.txt	2008-05-18 09:38:18	ebooks/25516
1013078	application/epub+zip	http://www.gutenberg.org/ebooks/25516.epub.images	2020-06-13 00:08:09.409509	ebooks/25516
104692	application/zip	http://www.gutenberg.org/files/25516/25516.zip	2008-05-18 09:38:18	ebooks/25516
680464	application/zip	http://www.gutenberg.org/files/25516/25516-h.zip	2008-05-18 09:45:56	ebooks/25516
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/25516.rdf	2020-06-13 00:08:13.028431	ebooks/25516
113298	text/plain; charset=utf-8	http://www.gutenberg.org/files/25517/25517-0.zip	2008-05-18 07:50:56	ebooks/25517
11298	image/jpeg	http://www.gutenberg.org/cache/epub/25517/pg25517.cover.medium.jpg	2020-06-13 00:08:15.448405	ebooks/25517
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/25517.rdf	2020-06-13 00:08:15.671411	ebooks/25517
159199	application/epub+zip	http://www.gutenberg.org/ebooks/25517.epub.noimages	2020-06-13 00:08:14.025447	ebooks/25517
267605	text/html	http://www.gutenberg.org/ebooks/25517.html.images	2020-06-13 00:08:13.163434	ebooks/25517
159199	application/epub+zip	http://www.gutenberg.org/ebooks/25517.epub.images	2020-06-13 00:08:13.681445	ebooks/25517
267605	text/html	http://www.gutenberg.org/ebooks/25517.html.noimages	2020-06-13 00:08:13.297426	ebooks/25517
618547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25517.kindle.noimages	2020-06-13 00:08:15.160418	ebooks/25517
264434	text/plain; charset=utf-8	http://www.gutenberg.org/files/25517/25517-0.txt	2008-05-18 07:50:52	ebooks/25517
618555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25517.kindle.images	2020-06-13 00:08:14.590444	ebooks/25517
3066	image/jpeg	http://www.gutenberg.org/cache/epub/25517/pg25517.cover.small.jpg	2020-06-13 00:08:15.305404	ebooks/25517
141251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25518/25518-8.txt	2008-05-19 03:09:18	ebooks/25518
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/25518.rdf	2020-06-13 00:08:18.511361	ebooks/25518
159045	text/html	http://www.gutenberg.org/ebooks/25518.html.noimages	2020-06-13 00:08:16.061413	ebooks/25518
116596	application/epub+zip	http://www.gutenberg.org/ebooks/25518.epub.noimages	2020-06-13 00:08:16.838393	ebooks/25518
4917	image/jpeg	http://www.gutenberg.org/cache/epub/25518/pg25518.cover.small.jpg	2020-06-13 00:08:18.153371	ebooks/25518
116596	application/epub+zip	http://www.gutenberg.org/ebooks/25518.epub.images	2020-06-13 00:08:16.461399	ebooks/25518
54377	application/zip	http://www.gutenberg.org/files/25518/25518-8.zip	2008-05-19 03:09:20	ebooks/25518
147889	text/plain	http://www.gutenberg.org/ebooks/25518.txt.utf-8	2020-06-13 00:08:15.770424	ebooks/25518
21031	image/jpeg	http://www.gutenberg.org/cache/epub/25518/pg25518.cover.medium.jpg	2020-06-13 00:08:18.292364	ebooks/25518
456592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25518.kindle.noimages	2020-06-13 00:08:18.012376	ebooks/25518
159045	text/html	http://www.gutenberg.org/ebooks/25518.html.images	2020-06-13 00:08:15.943413	ebooks/25518
456600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25518.kindle.images	2020-06-13 00:08:17.425385	ebooks/25518
31335	application/zip	http://www.gutenberg.org/files/25519/25519.zip	2008-05-19 08:23:53	ebooks/25519
5823701	application/epub+zip	http://www.gutenberg.org/ebooks/25519.epub.images	2020-06-13 00:08:19.67139	ebooks/25519
101298	application/epub+zip	http://www.gutenberg.org/ebooks/25519.epub.noimages	2020-06-13 00:08:19.857357	ebooks/25519
318278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25519.kindle.noimages	2020-06-13 00:08:22.681333	ebooks/25519
38847	image/jpeg	http://www.gutenberg.org/cache/epub/25519/pg25519.cover.medium.jpg	2020-06-13 00:08:22.729326	ebooks/25519
10613873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25519.kindle.images	2020-06-13 00:08:22.356312	ebooks/25519
96891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25519/25519-h/25519-h.htm	2008-05-19 08:36:47	ebooks/25519
5796	image/jpeg	http://www.gutenberg.org/cache/epub/25519/pg25519.cover.small.jpg	2020-06-13 00:08:22.705322	ebooks/25519
82386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25519/25519.txt	2008-05-19 08:23:53	ebooks/25519
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/25519.rdf	2020-06-13 00:08:22.793339	ebooks/25519
82387	text/plain	http://www.gutenberg.org/ebooks/25519.txt.utf-8	2020-06-13 00:08:18.611368	ebooks/25519
2432399	application/zip	http://www.gutenberg.org/files/25519/25519-h.zip	2008-05-19 08:40:43	ebooks/25519
251559	application/zip	http://www.gutenberg.org/files/2552/2552-h.zip	2018-03-19 04:22:42	ebooks/2552
1113380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2552.kindle.noimages	2020-06-01 23:52:25.514007	ebooks/2552
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/2552.rdf	2020-06-11 01:02:13.002281	ebooks/2552
3644	image/jpeg	http://www.gutenberg.org/cache/epub/2552/pg2552.cover.small.jpg	2020-06-01 23:52:25.555022	ebooks/2552
235948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2552/2552.zip	2006-05-18 08:45:26	ebooks/2552
273600	application/epub+zip	http://www.gutenberg.org/ebooks/2552.epub.images	2020-06-01 23:52:22.605074	ebooks/2552
14144	image/jpeg	http://www.gutenberg.org/cache/epub/2552/pg2552.cover.medium.jpg	2020-06-01 23:52:25.593015	ebooks/2552
642583	text/plain; charset=utf-8	http://www.gutenberg.org/files/2552/2552-0.txt	2018-03-05 07:53:58	ebooks/2552
1113396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2552.kindle.images	2020-06-01 23:52:24.196026	ebooks/2552
273600	application/epub+zip	http://www.gutenberg.org/ebooks/2552.epub.noimages	2020-06-01 23:52:22.876063	ebooks/2552
237705	text/plain; charset=utf-8	http://www.gutenberg.org/files/2552/2552-0.zip	2018-03-19 04:22:42	ebooks/2552
628837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2552/2552.txt	2006-05-18 08:43:24	ebooks/2552
798202	text/html; charset=utf-8	http://www.gutenberg.org/files/2552/2552-h/2552-h.htm	2018-03-19 04:22:26	ebooks/2552
741590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25520/25520-h/25520-h.htm	2008-05-19 06:52:20	ebooks/25520
492876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25520/25520-h.zip	2008-05-19 06:52:22	ebooks/25520
2234233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25520.kindle.images	2020-06-13 00:08:27.412549	ebooks/25520
5218	image/jpeg	http://www.gutenberg.org/cache/epub/25520/pg25520.cover.small.jpg	2020-06-13 00:08:29.860523	ebooks/25520
630373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25520/25520.txt	2008-05-19 06:52:20	ebooks/25520
21204	image/jpeg	http://www.gutenberg.org/cache/epub/25520/pg25520.cover.medium.jpg	2020-06-13 00:08:30.055525	ebooks/25520
1260707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25520.kindle.noimages	2020-06-13 00:08:29.661587	ebooks/25520
298675	application/epub+zip	http://www.gutenberg.org/ebooks/25520.epub.noimages	2020-06-13 00:08:25.008578	ebooks/25520
210430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25520/25520.zip	2008-05-19 06:52:20	ebooks/25520
632775	text/plain	http://www.gutenberg.org/ebooks/25520.txt.utf-8	2020-06-13 00:08:22.911319	ebooks/25520
210640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25520/25520-8.zip	2008-05-19 06:52:22	ebooks/25520
630317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25520/25520-8.txt	2008-05-19 06:52:20	ebooks/25520
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/25520.rdf	2020-06-13 00:08:30.383514	ebooks/25520
735256	application/epub+zip	http://www.gutenberg.org/ebooks/25520.epub.images	2020-06-13 00:08:24.188599	ebooks/25520
859492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25521.kindle.noimages	2020-06-13 00:08:32.854492	ebooks/25521
3179	image/jpeg	http://www.gutenberg.org/cache/epub/25521/pg25521.cover.small.jpg	2020-06-13 00:08:32.99449	ebooks/25521
351472	text/html	http://www.gutenberg.org/ebooks/25521.html.images	2020-06-13 00:08:30.529516	ebooks/25521
351472	text/html	http://www.gutenberg.org/ebooks/25521.html.noimages	2020-06-13 00:08:30.679529	ebooks/25521
342257	text/plain; charset=utf-8	http://www.gutenberg.org/files/25521/25521-0.txt	2008-05-19 11:18:44	ebooks/25521
216787	application/epub+zip	http://www.gutenberg.org/ebooks/25521.epub.images	2020-06-13 00:08:31.077528	ebooks/25521
167980	text/plain; charset=utf-8	http://www.gutenberg.org/files/25521/25521-0.zip	2008-05-19 11:18:46	ebooks/25521
859499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25521.kindle.images	2020-06-13 00:08:32.133497	ebooks/25521
11430	image/jpeg	http://www.gutenberg.org/cache/epub/25521/pg25521.cover.medium.jpg	2020-06-13 00:08:33.132494	ebooks/25521
216788	application/epub+zip	http://www.gutenberg.org/ebooks/25521.epub.noimages	2020-06-13 00:08:31.419522	ebooks/25521
11515	application/rdf+xml	http://www.gutenberg.org/ebooks/25521.rdf	2020-06-13 00:08:33.344471	ebooks/25521
132387	application/epub+zip	http://www.gutenberg.org/ebooks/25522.epub.noimages	2020-06-13 00:08:34.489499	ebooks/25522
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/25522.rdf	2020-06-13 00:08:36.525429	ebooks/25522
4644	image/jpeg	http://www.gutenberg.org/cache/epub/25522/pg25522.cover.small.jpg	2020-06-13 00:08:36.115449	ebooks/25522
506671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25522.kindle.images	2020-06-13 00:08:35.226473	ebooks/25522
58070	application/zip	http://www.gutenberg.org/files/25522/25522-8.zip	2008-05-19 11:22:04	ebooks/25522
58035	application/zip	http://www.gutenberg.org/files/25522/25522.zip	2008-05-19 11:22:04	ebooks/25522
181939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25522/25522-h/25522-h.htm	2008-05-19 11:22:04	ebooks/25522
150430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25522/25522-8.txt	2008-05-19 11:22:02	ebooks/25522
150441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25522/25522.txt	2008-05-19 11:22:02	ebooks/25522
19270	image/jpeg	http://www.gutenberg.org/cache/epub/25522/pg25522.cover.medium.jpg	2020-06-13 00:08:36.272447	ebooks/25522
506663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25522.kindle.noimages	2020-06-13 00:08:35.957464	ebooks/25522
64283	application/zip	http://www.gutenberg.org/files/25522/25522-h.zip	2008-05-19 11:22:04	ebooks/25522
132387	application/epub+zip	http://www.gutenberg.org/ebooks/25522.epub.images	2020-06-13 00:08:34.015478	ebooks/25522
150413	text/plain	http://www.gutenberg.org/ebooks/25522.txt.utf-8	2020-06-13 00:08:33.445506	ebooks/25522
9714	image/jpeg	http://www.gutenberg.org/cache/epub/25523/pg25523.cover.medium.jpg	2020-06-13 00:08:39.444389	ebooks/25523
551919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25523.kindle.images	2020-06-13 00:08:38.375422	ebooks/25523
139111	application/epub+zip	http://www.gutenberg.org/ebooks/25523.epub.images	2020-06-13 00:08:37.167443	ebooks/25523
139109	application/epub+zip	http://www.gutenberg.org/ebooks/25523.epub.noimages	2020-06-13 00:08:37.596435	ebooks/25523
254360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25523/25523-h/25523-h.htm	2008-05-19 11:26:38	ebooks/25523
551909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25523.kindle.noimages	2020-06-13 00:08:39.155402	ebooks/25523
15731	application/rdf+xml	http://www.gutenberg.org/ebooks/25523.rdf	2020-06-13 00:08:39.673395	ebooks/25523
99560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25523/25523.zip	2008-05-19 11:26:38	ebooks/25523
2809	image/jpeg	http://www.gutenberg.org/cache/epub/25523/pg25523.cover.small.jpg	2020-06-13 00:08:39.300414	ebooks/25523
245891	text/plain	http://www.gutenberg.org/ebooks/25523.txt.utf-8	2020-06-13 00:08:36.626446	ebooks/25523
97902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25523/25523-h.zip	2008-05-19 11:26:38	ebooks/25523
245903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25523/25523.txt	2008-05-19 11:26:38	ebooks/25523
245912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25523/25523-8.txt	2008-05-19 11:26:36	ebooks/25523
99606	application/zip	http://www.gutenberg.org/files/25523/25523-8.zip	2008-05-19 11:26:38	ebooks/25523
900172	application/zip	http://www.gutenberg.org/files/25524/25524-h.zip	2008-05-19 11:31:14	ebooks/25524
152982	application/epub+zip	http://www.gutenberg.org/ebooks/25524.epub.noimages	2020-06-13 00:08:41.173375	ebooks/25524
4096	image/jpeg	http://www.gutenberg.org/cache/epub/25524/pg25524.cover.small.jpg	2020-06-13 00:08:43.094344	ebooks/25524
16162	image/jpeg	http://www.gutenberg.org/cache/epub/25524/pg25524.cover.medium.jpg	2020-06-13 00:08:43.244363	ebooks/25524
2374322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25524.kindle.images	2020-06-13 00:08:42.160367	ebooks/25524
1300666	application/epub+zip	http://www.gutenberg.org/ebooks/25524.epub.images	2020-06-13 00:08:40.617392	ebooks/25524
235672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25524/25524.txt	2008-05-19 11:31:14	ebooks/25524
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/25524.rdf	2020-06-13 00:08:43.481344	ebooks/25524
589914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25524.kindle.noimages	2020-06-13 00:08:42.942347	ebooks/25524
88022	application/zip	http://www.gutenberg.org/files/25524/25524.zip	2008-05-19 11:31:14	ebooks/25524
235644	text/plain	http://www.gutenberg.org/ebooks/25524.txt.utf-8	2020-06-13 00:08:39.778386	ebooks/25524
250301	text/html	http://www.gutenberg.org/files/25524/25524-h/25524-h.htm	2008-05-19 11:31:14	ebooks/25524
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/25525.rdf	2020-06-13 00:08:57.185368	ebooks/25525
4887	image/jpeg	http://www.gutenberg.org/cache/epub/25525/pg25525.cover.small.jpg	2020-06-13 00:08:56.933386	ebooks/25525
5046001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25525.kindle.images	2020-06-13 00:08:51.807431	ebooks/25525
33744	image/jpeg	http://www.gutenberg.org/cache/epub/25525/pg25525.cover.medium.jpg	2020-06-13 00:08:57.027365	ebooks/25525
1325920	application/epub+zip	http://www.gutenberg.org/ebooks/25525.epub.images	2020-06-13 00:08:45.224318	ebooks/25525
4561360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25525.kindle.noimages	2020-06-13 00:08:56.833378	ebooks/25525
26156	text/plain	http://www.gutenberg.org/ebooks/25525.txt.utf-8	2020-06-13 00:08:43.582352	ebooks/25525
9182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25525/25525-0.zip	2020-01-15 04:54:58	ebooks/25525
9166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25525/25525-8.zip	2020-01-15 04:54:58	ebooks/25525
3111952	text/html; charset=utf-8	http://www.gutenberg.org/files/25525/25525-h/25525-h.htm	2020-01-15 04:54:40	ebooks/25525
26180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25525/25525-8.txt	2020-01-15 04:53:28	ebooks/25525
2028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25525/instructions.txt	2017-06-25 09:16:24	ebooks/25525
1147212	application/epub+zip	http://www.gutenberg.org/ebooks/25525.epub.noimages	2020-06-13 00:08:46.373401	ebooks/25525
26184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25525/25525-0.txt	2020-01-15 04:54:36	ebooks/25525
1360082	text/html; charset=utf-8	http://www.gutenberg.org/files/25525/25525-h.zip	2020-01-15 04:54:58	ebooks/25525
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/25526.rdf	2020-06-13 00:09:01.448313	ebooks/25526
663040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25526.kindle.images	2020-06-13 00:09:00.328327	ebooks/25526
558084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25526.kindle.noimages	2020-06-13 00:09:00.938315	ebooks/25526
171680	application/epub+zip	http://www.gutenberg.org/ebooks/25526.epub.noimages	2020-06-13 00:08:59.436361	ebooks/25526
271046	text/html	http://www.gutenberg.org/ebooks/25526.html.noimages	2020-06-13 00:08:57.55639	ebooks/25526
245004	text/plain; charset=utf-8	http://www.gutenberg.org/files/25526/25526-0.txt	2008-05-19 10:06:48	ebooks/25526
178516	application/epub+zip	http://www.gutenberg.org/ebooks/25526.epub.images	2020-06-13 00:08:58.075356	ebooks/25526
96269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25526/25526-8.zip	2008-05-19 10:09:44	ebooks/25526
97239	application/zip	http://www.gutenberg.org/files/25526/25526-0.zip	2008-05-19 10:09:44	ebooks/25526
6316	image/jpeg	http://www.gutenberg.org/cache/epub/25526/pg25526.cover.small.jpg	2020-06-13 00:09:01.082319	ebooks/25526
271046	text/html	http://www.gutenberg.org/ebooks/25526.html.images	2020-06-13 00:08:57.413376	ebooks/25526
238767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25526/25526-8.txt	2008-05-19 10:08:50	ebooks/25526
31402	image/jpeg	http://www.gutenberg.org/cache/epub/25526/pg25526.cover.medium.jpg	2020-06-13 00:09:01.224311	ebooks/25526
41008	image/jpeg	http://www.gutenberg.org/cache/epub/25527/pg25527.cover.medium.jpg	2020-06-13 00:09:09.546507	ebooks/25527
104483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25527/25527-8.txt	2008-05-19 10:39:02	ebooks/25527
377248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25527.kindle.noimages	2020-06-13 00:09:09.463506	ebooks/25527
38144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25527/25527-8.zip	2008-05-19 10:39:10	ebooks/25527
28909685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25527.kindle.images	2020-06-13 00:09:09.016524	ebooks/25527
6298	image/jpeg	http://www.gutenberg.org/cache/epub/25527/pg25527.cover.small.jpg	2020-06-13 00:09:09.507508	ebooks/25527
104451	text/plain	http://www.gutenberg.org/ebooks/25527.txt.utf-8	2020-06-13 00:09:01.548337	ebooks/25527
12640464	application/epub+zip	http://www.gutenberg.org/ebooks/25527.epub.images	2020-06-13 00:09:02.949641	ebooks/25527
122407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25527/25527-h/25527-h.htm	2008-05-19 10:39:02	ebooks/25527
38129	application/zip	http://www.gutenberg.org/files/25527/25527.zip	2008-05-19 10:39:10	ebooks/25527
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/25527.rdf	2020-06-13 00:09:09.643507	ebooks/25527
104472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25527/25527.txt	2008-05-19 10:39:02	ebooks/25527
129662	application/epub+zip	http://www.gutenberg.org/ebooks/25527.epub.noimages	2020-06-13 00:09:03.224612	ebooks/25527
7037179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25527/25527-h.zip	2008-05-19 10:39:12	ebooks/25527
1979294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25528.kindle.images	2020-06-13 00:09:12.672472	ebooks/25528
124945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25528/25528-8.zip	2008-05-19 10:56:14	ebooks/25528
818958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25528.kindle.noimages	2020-06-13 00:09:13.797452	ebooks/25528
19525	image/jpeg	http://www.gutenberg.org/cache/epub/25528/pg25528.cover.medium.jpg	2020-06-13 00:09:14.124487	ebooks/25528
212656	application/epub+zip	http://www.gutenberg.org/ebooks/25528.epub.noimages	2020-06-13 00:09:11.409489	ebooks/25528
338851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25528/25528.txt	2008-05-19 10:56:12	ebooks/25528
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/25528.rdf	2020-06-13 00:09:14.388443	ebooks/25528
338860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25528/25528-8.txt	2008-05-19 10:56:12	ebooks/25528
338898	text/plain	http://www.gutenberg.org/ebooks/25528.txt.utf-8	2020-06-13 00:09:09.751545	ebooks/25528
384773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25528/25528-h/25528-h.htm	2008-05-19 10:56:12	ebooks/25528
5127	image/jpeg	http://www.gutenberg.org/cache/epub/25528/pg25528.cover.small.jpg	2020-06-13 00:09:13.962457	ebooks/25528
124867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25528/25528.zip	2008-05-19 10:56:14	ebooks/25528
638672	application/zip	http://www.gutenberg.org/files/25528/25528-h.zip	2008-05-19 10:56:14	ebooks/25528
855647	application/epub+zip	http://www.gutenberg.org/ebooks/25528.epub.images	2020-06-13 00:09:10.746495	ebooks/25528
109685	text/plain	http://www.gutenberg.org/ebooks/25529.txt.utf-8	2020-06-13 00:09:14.488461	ebooks/25529
1842786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25529/25529-h.zip	2008-05-19 11:19:50	ebooks/25529
32298	image/jpeg	http://www.gutenberg.org/cache/epub/25529/pg25529.cover.medium.jpg	2020-06-13 00:09:17.313406	ebooks/25529
6452323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25529.kindle.images	2020-06-13 00:09:16.805442	ebooks/25529
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/25529.rdf	2020-06-13 00:09:17.390405	ebooks/25529
348281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25529.kindle.noimages	2020-06-13 00:09:17.258408	ebooks/25529
5531	image/jpeg	http://www.gutenberg.org/cache/epub/25529/pg25529.cover.small.jpg	2020-06-13 00:09:17.287403	ebooks/25529
109713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25529/25529.txt	2008-05-19 11:19:46	ebooks/25529
117103	application/epub+zip	http://www.gutenberg.org/ebooks/25529.epub.noimages	2020-06-13 00:09:15.47545	ebooks/25529
36785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25529/25529.zip	2008-05-19 11:19:50	ebooks/25529
143213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25529/25529-h/25529-h.htm	2008-05-19 11:19:46	ebooks/25529
2847502	application/epub+zip	http://www.gutenberg.org/ebooks/25529.epub.images	2020-06-13 00:09:15.165469	ebooks/25529
653621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2553/2553-8.txt	2006-03-28 07:29:26	ebooks/2553
1105420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2553.kindle.images	2020-06-01 23:52:27.575978	ebooks/2553
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/2553.rdf	2020-06-11 01:02:13.030271	ebooks/2553
1105411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2553.kindle.noimages	2020-06-01 23:52:28.734958	ebooks/2553
244120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2553/2553-8.zip	2006-03-28 07:29:52	ebooks/2553
12551	image/jpeg	http://www.gutenberg.org/cache/epub/2553/pg2553.cover.medium.jpg	2020-06-01 23:52:28.795966	ebooks/2553
243838	application/zip	http://www.gutenberg.org/files/2553/2553.zip	2006-03-28 07:29:52	ebooks/2553
3128	image/jpeg	http://www.gutenberg.org/cache/epub/2553/pg2553.cover.small.jpg	2020-06-01 23:52:28.765971	ebooks/2553
275124	application/epub+zip	http://www.gutenberg.org/ebooks/2553.epub.images	2020-06-01 23:52:26.203021	ebooks/2553
653642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2553/2553.txt	2006-03-28 07:29:38	ebooks/2553
653892	text/plain	http://www.gutenberg.org/ebooks/2553.txt.utf-8	2020-06-01 23:52:25.744069	ebooks/2553
275123	application/epub+zip	http://www.gutenberg.org/ebooks/2553.epub.noimages	2020-06-01 23:52:26.419017	ebooks/2553
251212	application/zip	http://www.gutenberg.org/files/2553/2553-h.zip	2013-02-06 08:07:58	ebooks/2553
714617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2553/2553-h/2553-h.htm	2013-02-06 08:07:58	ebooks/2553
92429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25530/25530-8.txt	2008-05-19 11:39:48	ebooks/25530
93856	text/plain; charset=utf-8	http://www.gutenberg.org/files/25530/25530-0.txt	2008-05-19 11:38:34	ebooks/25530
19774	image/jpeg	http://www.gutenberg.org/cache/epub/25530/pg25530.cover.medium.jpg	2020-06-13 00:09:23.128336	ebooks/25530
5310	image/jpeg	http://www.gutenberg.org/cache/epub/25530/pg25530.cover.small.jpg	2020-06-13 00:09:22.968342	ebooks/25530
112748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25530/25530-h/25530-h.htm	2008-05-19 11:38:38	ebooks/25530
37583	application/zip	http://www.gutenberg.org/files/25530/25530-0.zip	2008-05-19 11:40:16	ebooks/25530
4680069	application/zip	http://www.gutenberg.org/files/25530/25530-h.zip	2008-05-19 11:40:18	ebooks/25530
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/25530.rdf	2020-06-13 00:09:23.392367	ebooks/25530
10840029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25530.kindle.images	2020-06-13 00:09:22.234353	ebooks/25530
118949	application/epub+zip	http://www.gutenberg.org/ebooks/25530.epub.noimages	2020-06-13 00:09:19.39546	ebooks/25530
37340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25530/25530-8.zip	2008-05-19 11:40:16	ebooks/25530
5381576	application/epub+zip	http://www.gutenberg.org/ebooks/25530.epub.images	2020-06-13 00:09:18.779401	ebooks/25530
397415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25530.kindle.noimages	2020-06-13 00:09:22.806342	ebooks/25530
31776	image/jpeg	http://www.gutenberg.org/cache/epub/25531/pg25531.cover.medium.jpg	2020-06-13 00:09:28.03748	ebooks/25531
6574	image/jpeg	http://www.gutenberg.org/cache/epub/25531/pg25531.cover.small.jpg	2020-06-13 00:09:27.872486	ebooks/25531
64426	application/zip	http://www.gutenberg.org/files/25531/25531-8.zip	2008-06-02 11:37:18	ebooks/25531
172563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25531/25531-8.txt	2008-06-02 11:37:18	ebooks/25531
131836	application/epub+zip	http://www.gutenberg.org/ebooks/25531.epub.noimages	2020-06-13 00:09:25.844317	ebooks/25531
172542	text/plain	http://www.gutenberg.org/ebooks/25531.txt.utf-8	2020-06-13 00:09:23.500324	ebooks/25531
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/25531.rdf	2020-06-13 00:09:28.308464	ebooks/25531
172554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25531/25531.txt	2008-06-02 11:37:18	ebooks/25531
212955	application/epub+zip	http://www.gutenberg.org/ebooks/25531.epub.images	2020-06-13 00:09:24.331323	ebooks/25531
472704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25531.kindle.noimages	2020-06-13 00:09:27.706502	ebooks/25531
64392	application/zip	http://www.gutenberg.org/files/25531/25531.zip	2008-06-02 11:37:18	ebooks/25531
123112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25531/25531-h.zip	2008-06-02 11:37:18	ebooks/25531
245356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25531/25531-h/25531-h.htm	2008-06-02 11:37:18	ebooks/25531
711243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25531.kindle.images	2020-06-13 00:09:26.932334	ebooks/25531
182551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25532/25532-h/25532-h.htm	2008-05-19 19:04:32	ebooks/25532
59227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25532/25532-8.zip	2008-05-19 19:04:56	ebooks/25532
167054	application/epub+zip	http://www.gutenberg.org/ebooks/25532.epub.images	2020-06-13 00:09:29.00548	ebooks/25532
18363	image/jpeg	http://www.gutenberg.org/cache/epub/25532/pg25532.cover.medium.jpg	2020-06-13 00:09:31.80243	ebooks/25532
91860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25532/25532-h.zip	2008-05-19 19:04:56	ebooks/25532
131372	application/epub+zip	http://www.gutenberg.org/ebooks/25532.epub.noimages	2020-06-13 00:09:30.140459	ebooks/25532
59226	text/plain; charset=utf-8	http://www.gutenberg.org/files/25532/25532-0.zip	2008-05-19 19:04:56	ebooks/25532
420212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25532.kindle.noimages	2020-06-13 00:09:31.497423	ebooks/25532
4632	image/jpeg	http://www.gutenberg.org/cache/epub/25532/pg25532.cover.small.jpg	2020-06-13 00:09:31.650429	ebooks/25532
163501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25532/25532-8.txt	2008-05-19 19:04:32	ebooks/25532
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/25532.rdf	2020-06-13 00:09:32.047426	ebooks/25532
163490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25532/25532.txt	2008-05-19 19:04:32	ebooks/25532
59200	application/zip	http://www.gutenberg.org/files/25532/25532.zip	2008-05-19 19:04:56	ebooks/25532
561282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25532.kindle.images	2020-06-13 00:09:30.961432	ebooks/25532
163438	text/plain; charset=utf-8	http://www.gutenberg.org/files/25532/25532-0.txt	2008-05-19 18:54:02	ebooks/25532
898468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25533.kindle.noimages	2020-06-13 00:10:26.871511	ebooks/25533
504916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25533/25533-h/25533-h.htm	2008-05-20 02:37:32	ebooks/25533
6207555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25533/25533-h.zip	2008-05-20 02:37:38	ebooks/25533
245724	application/epub+zip	http://www.gutenberg.org/ebooks/25533.epub.noimages	2020-06-13 00:09:48.026518	ebooks/25533
5338	image/jpeg	http://www.gutenberg.org/cache/epub/25533/pg25533.cover.small.jpg	2020-06-13 00:10:27.106513	ebooks/25533
108998	application/zip	http://www.gutenberg.org/files/25533/25533-8.zip	2008-05-20 02:37:36	ebooks/25533
16002753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25533.kindle.images	2020-06-13 00:10:25.164531	ebooks/25533
21583	image/jpeg	http://www.gutenberg.org/cache/epub/25533/pg25533.cover.medium.jpg	2020-06-13 00:10:27.340507	ebooks/25533
329757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25533/25533.txt	2008-05-20 02:37:32	ebooks/25533
6417813	application/epub+zip	http://www.gutenberg.org/ebooks/25533.epub.images	2020-06-13 00:09:47.072556	ebooks/25533
108869	application/zip	http://www.gutenberg.org/files/25533/25533.zip	2008-05-20 02:37:36	ebooks/25533
329788	text/plain	http://www.gutenberg.org/ebooks/25533.txt.utf-8	2020-06-13 00:09:32.154415	ebooks/25533
329661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25533/25533-8.txt	2008-05-20 02:37:32	ebooks/25533
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/25533.rdf	2020-06-13 00:10:27.7405	ebooks/25533
3853172	application/epub+zip	http://www.gutenberg.org/ebooks/25534.epub.images	2020-06-13 00:10:29.242488	ebooks/25534
351054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25534/25534-8.txt	2008-05-20 02:47:08	ebooks/25534
771687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25534.kindle.noimages	2020-06-13 00:10:33.920433	ebooks/25534
195517	application/epub+zip	http://www.gutenberg.org/ebooks/25534.epub.noimages	2020-06-13 00:10:29.917498	ebooks/25534
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/25534.rdf	2020-06-13 00:10:34.579431	ebooks/25534
2944829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25534/25534-h.zip	2008-05-20 02:47:12	ebooks/25534
351132	text/plain	http://www.gutenberg.org/ebooks/25534.txt.utf-8	2020-06-13 00:10:27.8455	ebooks/25534
125451	application/zip	http://www.gutenberg.org/files/25534/25534.zip	2008-05-20 02:47:12	ebooks/25534
7819970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25534.kindle.images	2020-06-13 00:10:32.486444	ebooks/25534
125490	application/zip	http://www.gutenberg.org/files/25534/25534-8.zip	2008-05-20 02:47:12	ebooks/25534
13053	image/jpeg	http://www.gutenberg.org/cache/epub/25534/pg25534.cover.medium.jpg	2020-06-13 00:10:34.281423	ebooks/25534
440758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25534/25534-h/25534-h.htm	2008-05-20 02:47:10	ebooks/25534
3454	image/jpeg	http://www.gutenberg.org/cache/epub/25534/pg25534.cover.small.jpg	2020-06-13 00:10:34.102442	ebooks/25534
351064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25534/25534.txt	2008-05-20 02:47:08	ebooks/25534
236072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25535/25535.txt	2008-05-20 02:52:38	ebooks/25535
92822	application/zip	http://www.gutenberg.org/files/25535/25535.zip	2008-05-20 02:52:38	ebooks/25535
106729	text/html; charset=utf-8	http://www.gutenberg.org/files/25535/25535-h.zip	2008-05-20 02:52:38	ebooks/25535
669010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25535.kindle.images	2020-06-13 00:10:37.284388	ebooks/25535
236082	text/plain	http://www.gutenberg.org/ebooks/25535.txt.utf-8	2020-06-13 00:10:34.681427	ebooks/25535
92912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25535/25535-8.zip	2008-05-20 02:52:38	ebooks/25535
236034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25535/25535-8.txt	2008-05-20 02:52:38	ebooks/25535
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/25535.rdf	2020-06-13 00:10:39.025354	ebooks/25535
168086	application/epub+zip	http://www.gutenberg.org/ebooks/25535.epub.noimages	2020-06-13 00:10:36.175436	ebooks/25535
669006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25535.kindle.noimages	2020-06-13 00:10:38.381375	ebooks/25535
168086	application/epub+zip	http://www.gutenberg.org/ebooks/25535.epub.images	2020-06-13 00:10:35.518409	ebooks/25535
5410	image/jpeg	http://www.gutenberg.org/cache/epub/25535/pg25535.cover.small.jpg	2020-06-13 00:10:38.558384	ebooks/25535
320525	text/html; charset=utf-8	http://www.gutenberg.org/files/25535/25535-h/25535-h.htm	2008-05-20 02:52:38	ebooks/25535
20172	image/jpeg	http://www.gutenberg.org/cache/epub/25535/pg25535.cover.medium.jpg	2020-06-13 00:10:38.734362	ebooks/25535
962583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25536.kindle.noimages	2020-06-13 00:14:02.843441	ebooks/25536
362523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25536/25536-h/25536-h.htm	2008-05-20 07:06:22	ebooks/25536
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/25536.rdf	2020-06-13 00:14:03.853424	ebooks/25536
22258	image/jpeg	http://www.gutenberg.org/cache/epub/25536/pg25536.cover.medium.jpg	2020-06-13 00:14:03.328441	ebooks/25536
325539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25536/25536.txt	2008-05-20 06:59:53	ebooks/25536
325515	text/plain	http://www.gutenberg.org/ebooks/25536.txt.utf-8	2020-06-13 00:10:39.12937	ebooks/25536
325527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25536/25536-8.txt	2008-05-20 06:59:53	ebooks/25536
118066	application/zip	http://www.gutenberg.org/files/25536/25536.zip	2008-05-20 06:59:53	ebooks/25536
10072336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25536/25536-h.zip	2008-05-20 07:12:15	ebooks/25536
10960146	application/epub+zip	http://www.gutenberg.org/ebooks/25536.epub.images	2020-06-13 00:10:59.318301	ebooks/25536
335273	application/epub+zip	http://www.gutenberg.org/ebooks/25536.epub.noimages	2020-06-13 00:11:00.518615	ebooks/25536
36761267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25536.kindle.images	2020-06-13 00:14:01.250457	ebooks/25536
118089	application/zip	http://www.gutenberg.org/files/25536/25536-8.zip	2008-05-20 06:59:53	ebooks/25536
4921	image/jpeg	http://www.gutenberg.org/cache/epub/25536/pg25536.cover.small.jpg	2020-06-13 00:14:03.090445	ebooks/25536
110242	application/zip	http://www.gutenberg.org/files/25537/25537-8.zip	2008-05-20 06:17:24	ebooks/25537
267032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25537/25537-8.txt	2008-05-20 06:17:18	ebooks/25537
5307843	application/epub+zip	http://www.gutenberg.org/ebooks/25537.epub.images	2020-06-13 00:14:07.758411	ebooks/25537
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/25537.rdf	2020-06-13 00:14:16.057571	ebooks/25537
270564	text/plain	http://www.gutenberg.org/ebooks/25537.txt.utf-8	2020-06-13 00:14:03.962445	ebooks/25537
33020	image/jpeg	http://www.gutenberg.org/cache/epub/25537/pg25537.cover.medium.jpg	2020-06-13 00:14:15.968585	ebooks/25537
660088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25537.kindle.noimages	2020-06-13 00:14:15.86458	ebooks/25537
337961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25537/25537-h/25537-h.htm	2015-07-26 06:39:38	ebooks/25537
9025215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25537.kindle.images	2020-06-13 00:14:15.064281	ebooks/25537
5816036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25537/25537-h.zip	2015-07-26 06:42:20	ebooks/25537
4674	image/jpeg	http://www.gutenberg.org/cache/epub/25537/pg25537.cover.small.jpg	2020-06-13 00:14:15.918594	ebooks/25537
192314	application/epub+zip	http://www.gutenberg.org/ebooks/25537.epub.noimages	2020-06-13 00:14:08.590382	ebooks/25537
329964	text/plain	http://www.gutenberg.org/ebooks/25538.txt.utf-8	2020-06-13 00:14:16.16661	ebooks/25538
801713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25538.kindle.noimages	2020-06-13 00:14:21.415505	ebooks/25538
376930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25538/25538-h/25538-h.htm	2008-05-20 06:23:40	ebooks/25538
119703	application/zip	http://www.gutenberg.org/files/25538/25538.zip	2008-05-20 06:23:44	ebooks/25538
4683	image/jpeg	http://www.gutenberg.org/cache/epub/25538/pg25538.cover.small.jpg	2020-06-13 00:14:21.580503	ebooks/25538
206291	application/epub+zip	http://www.gutenberg.org/ebooks/25538.epub.noimages	2020-06-13 00:14:18.126638	ebooks/25538
329984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25538/25538.txt	2008-05-20 06:23:40	ebooks/25538
329989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25538/25538-8.txt	2008-05-20 06:23:40	ebooks/25538
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/25538.rdf	2020-06-13 00:14:22.014498	ebooks/25538
20604	image/jpeg	http://www.gutenberg.org/cache/epub/25538/pg25538.cover.medium.jpg	2020-06-13 00:14:21.746497	ebooks/25538
7080077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25538.kindle.images	2020-06-13 00:14:20.327516	ebooks/25538
1791851	application/zip	http://www.gutenberg.org/files/25538/25538-h.zip	2008-05-20 06:23:44	ebooks/25538
3781631	application/epub+zip	http://www.gutenberg.org/ebooks/25538.epub.images	2020-06-13 00:14:17.470567	ebooks/25538
119729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25538/25538-8.zip	2008-05-20 06:23:44	ebooks/25538
222821	text/html	http://www.gutenberg.org/files/25539/25539-h/25539-h.htm	2008-05-20 08:09:00	ebooks/25539
108760	application/zip	http://www.gutenberg.org/files/25539/25539-tei.zip	2008-05-20 08:55:34	ebooks/25539
116261	application/epub+zip	http://www.gutenberg.org/ebooks/25539.epub.noimages	2020-06-13 00:14:23.826518	ebooks/25539
183095	application/epub+zip	http://www.gutenberg.org/ebooks/25539.epub.images	2020-06-13 00:14:23.043511	ebooks/25539
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/25539.rdf	2020-06-13 00:14:24.481458	ebooks/25539
124255	application/prs.tei	http://www.gutenberg.org/files/25539/25539-tei/25539-tei.tei	2008-05-20 08:07:00	ebooks/25539
4125	image/jpeg	http://www.gutenberg.org/cache/epub/25539/pg25539.cover.small.jpg	2020-06-13 00:14:24.094481	ebooks/25539
50061	application/zip	http://www.gutenberg.org/files/25539/25539-0.zip	2008-05-20 08:55:34	ebooks/25539
17825	image/jpeg	http://www.gutenberg.org/cache/epub/25539/pg25539.cover.medium.jpg	2020-06-13 00:14:24.24446	ebooks/25539
122375	text/html	http://www.gutenberg.org/files/25539/25539-h.zip	2008-05-20 08:55:34	ebooks/25539
134166	text/plain; charset=utf-8	http://www.gutenberg.org/files/25539/25539-0.txt	2008-05-20 08:10:00	ebooks/25539
1444321	text/html; charset=utf-8	http://www.gutenberg.org/files/2554/2554-h/2554-h.htm	2019-02-27 23:44:00	ebooks/2554
14277	image/jpeg	http://www.gutenberg.org/cache/epub/2554/pg2554.cover.medium.jpg	2020-06-01 23:52:34.452894	ebooks/2554
463484	text/html; charset=utf-8	http://www.gutenberg.org/files/2554/2554-h.zip	2019-02-27 23:44:24	ebooks/2554
1984337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2554.kindle.images	2020-06-01 23:52:32.161938	ebooks/2554
1201735	text/plain; charset=utf-8	http://www.gutenberg.org/files/2554/2554-0.txt	2019-02-27 23:44:00	ebooks/2554
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/2554.rdf	2020-06-11 01:02:13.057274	ebooks/2554
1984322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2554.kindle.noimages	2020-06-01 23:52:34.358888	ebooks/2554
486373	application/epub+zip	http://www.gutenberg.org/ebooks/2554.epub.images	2020-06-01 23:52:29.588955	ebooks/2554
440893	application/zip	http://www.gutenberg.org/files/2554/2554-0.zip	2019-02-27 23:44:24	ebooks/2554
486374	application/epub+zip	http://www.gutenberg.org/ebooks/2554.epub.noimages	2020-06-01 23:52:29.957959	ebooks/2554
3571	image/jpeg	http://www.gutenberg.org/cache/epub/2554/pg2554.cover.small.jpg	2020-06-01 23:52:34.408883	ebooks/2554
15848	image/jpeg	http://www.gutenberg.org/cache/epub/25540/pg25540.cover.medium.jpg	2020-06-13 00:14:27.857422	ebooks/25540
69707	application/zip	http://www.gutenberg.org/files/25540/25540-8.zip	2008-05-20 04:34:22	ebooks/25540
207631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25540/25540-h/25540-h.htm	2008-05-20 04:34:20	ebooks/25540
1377957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25540.kindle.images	2020-06-13 00:14:26.799437	ebooks/25540
678421	application/epub+zip	http://www.gutenberg.org/ebooks/25540.epub.images	2020-06-13 00:14:25.345466	ebooks/25540
178362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25540/25540-8.txt	2008-05-20 04:34:20	ebooks/25540
131796	application/epub+zip	http://www.gutenberg.org/ebooks/25540.epub.noimages	2020-06-13 00:14:25.903451	ebooks/25540
515076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25540.kindle.noimages	2020-06-13 00:14:27.556428	ebooks/25540
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/25540.rdf	2020-06-13 00:14:28.097487	ebooks/25540
697998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25540/25540-h.zip	2008-05-20 04:34:22	ebooks/25540
69687	application/zip	http://www.gutenberg.org/files/25540/25540.zip	2008-05-20 04:34:22	ebooks/25540
178353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25540/25540.txt	2008-05-20 04:34:20	ebooks/25540
4416	image/jpeg	http://www.gutenberg.org/cache/epub/25540/pg25540.cover.small.jpg	2020-06-13 00:14:27.706496	ebooks/25540
178330	text/plain	http://www.gutenberg.org/ebooks/25540.txt.utf-8	2020-06-13 00:14:24.579476	ebooks/25540
14015713	text/html; charset=us-ascii	http://www.gutenberg.org/files/25541/25541-h.zip	2020-03-17 10:18:28	ebooks/25541
489564	application/epub+zip	http://www.gutenberg.org/ebooks/25541.epub.images	2020-06-13 00:14:28.370422	ebooks/25541
3519	image/jpeg	http://www.gutenberg.org/cache/epub/25541/pg25541.cover.small.jpg	2020-06-13 00:14:29.514395	ebooks/25541
1313335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25541.kindle.images	2020-06-13 00:14:29.166397	ebooks/25541
60208	text/html; charset=us-ascii	http://www.gutenberg.org/files/25541/25541-h/25541-h.htm	2020-03-17 10:18:06	ebooks/25541
24951	image/jpeg	http://www.gutenberg.org/cache/epub/25541/pg25541.cover.medium.jpg	2020-06-13 00:14:29.562401	ebooks/25541
8702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25541/25541.zip	2009-06-17 12:53:00	ebooks/25541
77669	application/epub+zip	http://www.gutenberg.org/ebooks/25541.epub.noimages	2020-06-13 00:14:28.595428	ebooks/25541
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/25541.rdf	2020-06-13 00:14:29.669394	ebooks/25541
228441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25541.kindle.noimages	2020-06-13 00:14:29.464399	ebooks/25541
521500	application/zip	http://www.gutenberg.org/files/25542/25542-h.zip	2008-05-20 10:58:29	ebooks/25542
711101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25542/25542-8.txt	2008-05-20 10:46:34	ebooks/25542
4256	image/jpeg	http://www.gutenberg.org/cache/epub/25542/pg25542.cover.small.jpg	2020-06-13 00:14:35.055324	ebooks/25542
725190	application/epub+zip	http://www.gutenberg.org/ebooks/25542.epub.images	2020-06-13 00:14:30.833376	ebooks/25542
340256	application/epub+zip	http://www.gutenberg.org/ebooks/25542.epub.noimages	2020-06-13 00:14:31.524382	ebooks/25542
1955302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25542.kindle.images	2020-06-13 00:14:33.248344	ebooks/25542
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/25542.rdf	2020-06-13 00:14:35.470317	ebooks/25542
276205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25542/25542-8.zip	2008-05-20 10:46:34	ebooks/25542
1351720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25542.kindle.noimages	2020-06-13 00:14:34.893342	ebooks/25542
760804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25542/25542-h/25542-h.htm	2008-05-20 10:49:25	ebooks/25542
711119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25542/25542.txt	2008-05-20 10:46:34	ebooks/25542
276075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25542/25542.zip	2008-05-20 10:46:34	ebooks/25542
15420	image/jpeg	http://www.gutenberg.org/cache/epub/25542/pg25542.cover.medium.jpg	2020-06-13 00:14:35.214329	ebooks/25542
711151	text/plain	http://www.gutenberg.org/ebooks/25542.txt.utf-8	2020-06-13 00:14:29.788465	ebooks/25542
3205	image/jpeg	http://www.gutenberg.org/cache/epub/25543/pg25543.cover.small.jpg	2020-06-13 00:14:38.613276	ebooks/25543
1295108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25543.kindle.images	2020-06-13 00:14:37.546298	ebooks/25543
318760	application/epub+zip	http://www.gutenberg.org/ebooks/25543.epub.images	2020-06-13 00:14:36.294319	ebooks/25543
1295100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25543.kindle.noimages	2020-06-13 00:14:38.469287	ebooks/25543
606645	text/html	http://www.gutenberg.org/ebooks/25543.html.images	2020-06-13 00:14:35.659314	ebooks/25543
601927	text/plain; charset=utf-8	http://www.gutenberg.org/files/25543/25543-0.txt	2008-05-20 07:59:10	ebooks/25543
318760	application/epub+zip	http://www.gutenberg.org/ebooks/25543.epub.noimages	2020-06-13 00:14:36.632299	ebooks/25543
11718	application/rdf+xml	http://www.gutenberg.org/ebooks/25543.rdf	2020-06-13 00:14:38.971273	ebooks/25543
11958	image/jpeg	http://www.gutenberg.org/cache/epub/25543/pg25543.cover.medium.jpg	2020-06-13 00:14:38.753275	ebooks/25543
606645	text/html	http://www.gutenberg.org/ebooks/25543.html.noimages	2020-06-13 00:14:35.857319	ebooks/25543
262232	text/plain; charset=utf-8	http://www.gutenberg.org/files/25543/25543-0.zip	2008-05-20 07:59:12	ebooks/25543
79791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25544/25544.txt	2008-05-20 11:31:08	ebooks/25544
24178	image/jpeg	http://www.gutenberg.org/cache/epub/25544/pg25544.cover.medium.jpg	2020-06-13 00:15:02.145488	ebooks/25544
79751	text/plain	http://www.gutenberg.org/ebooks/25544.txt.utf-8	2020-06-13 00:14:39.07128	ebooks/25544
79781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25544/25544-8.txt	2008-05-20 11:31:08	ebooks/25544
279187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25544.kindle.noimages	2020-06-13 00:15:02.102506	ebooks/25544
5459868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25544.kindle.images	2020-06-13 00:15:01.789485	ebooks/25544
3395	image/jpeg	http://www.gutenberg.org/cache/epub/25544/pg25544.cover.small.jpg	2020-06-13 00:15:02.124488	ebooks/25544
96515	application/epub+zip	http://www.gutenberg.org/ebooks/25544.epub.noimages	2020-06-13 00:14:53.61829	ebooks/25544
97344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25544/25544-h/25544-h.htm	2008-05-20 11:35:15	ebooks/25544
3579793	application/epub+zip	http://www.gutenberg.org/ebooks/25544.epub.images	2020-06-13 00:14:53.43229	ebooks/25544
28974	application/zip	http://www.gutenberg.org/files/25544/25544-8.zip	2008-05-20 11:31:08	ebooks/25544
4755371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25544/25544-h.zip	2008-05-20 11:39:27	ebooks/25544
28960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25544/25544.zip	2008-05-20 11:31:08	ebooks/25544
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/25544.rdf	2020-06-13 00:15:02.210497	ebooks/25544
2277283	text/plain	http://www.gutenberg.org/ebooks/25545.txt.utf-8	2020-06-13 00:15:02.37549	ebooks/25545
840803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25545/25545-8.zip	2008-05-20 11:44:56	ebooks/25545
1021440	application/epub+zip	http://www.gutenberg.org/ebooks/25545.epub.noimages	2020-06-13 00:15:07.434423	ebooks/25545
840587	application/zip	http://www.gutenberg.org/files/25545/25545.zip	2008-05-20 11:44:54	ebooks/25545
4248019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25545.kindle.images	2020-06-13 00:15:13.50934	ebooks/25545
899008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25545/25545-h.zip	2008-05-20 11:44:56	ebooks/25545
2277143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25545/25545-8.txt	2008-05-20 11:44:52	ebooks/25545
20503	image/jpeg	http://www.gutenberg.org/cache/epub/25545/pg25545.cover.medium.jpg	2020-06-13 00:15:20.401484	ebooks/25545
4819	image/jpeg	http://www.gutenberg.org/cache/epub/25545/pg25545.cover.small.jpg	2020-06-13 00:15:20.011489	ebooks/25545
4232316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25545.kindle.noimages	2020-06-13 00:15:19.597473	ebooks/25545
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/25545.rdf	2020-06-13 00:15:21.119445	ebooks/25545
2277216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25545/25545.txt	2008-05-20 11:44:52	ebooks/25545
2608278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25545/25545-h/25545-h.htm	2008-05-20 11:44:54	ebooks/25545
1030923	application/epub+zip	http://www.gutenberg.org/ebooks/25545.epub.images	2020-06-13 00:15:05.624475	ebooks/25545
392989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25546.kindle.noimages	2020-06-13 00:15:23.966423	ebooks/25546
101130	text/plain	http://www.gutenberg.org/ebooks/25546.txt.utf-8	2020-06-13 00:15:21.220468	ebooks/25546
37972	application/zip	http://www.gutenberg.org/files/25546/25546.zip	2008-05-20 10:38:16	ebooks/25546
4742	image/jpeg	http://www.gutenberg.org/cache/epub/25546/pg25546.cover.small.jpg	2020-06-13 00:15:24.127414	ebooks/25546
37999	application/zip	http://www.gutenberg.org/files/25546/25546-8.zip	2008-05-20 10:38:16	ebooks/25546
101159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25546/25546-8.txt	2008-05-20 10:38:14	ebooks/25546
101152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25546/25546.txt	2008-05-20 10:38:14	ebooks/25546
42617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25546/25546-h.zip	2008-05-20 10:38:16	ebooks/25546
97693	application/epub+zip	http://www.gutenberg.org/ebooks/25546.epub.images	2020-06-13 00:15:21.895421	ebooks/25546
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/25546.rdf	2020-06-13 00:15:24.541388	ebooks/25546
392993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25546.kindle.images	2020-06-13 00:15:23.211413	ebooks/25546
97693	application/epub+zip	http://www.gutenberg.org/ebooks/25546.epub.noimages	2020-06-13 00:15:22.450418	ebooks/25546
151741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25546/25546-h/25546-h.htm	2008-05-20 10:38:14	ebooks/25546
17462	image/jpeg	http://www.gutenberg.org/cache/epub/25546/pg25546.cover.medium.jpg	2020-06-13 00:15:24.285396	ebooks/25546
531004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25547/25547-h/25547-h.htm	2020-06-06 06:25:48	ebooks/25547
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/25547.rdf	2020-06-13 00:15:29.548335	ebooks/25547
387846	application/epub+zip	http://www.gutenberg.org/ebooks/25547.epub.images	2020-06-13 00:15:25.47838	ebooks/25547
191262	application/zip	http://www.gutenberg.org/files/25547/25547.zip	2020-06-06 06:26:14	ebooks/25547
325287	application/zip	http://www.gutenberg.org/files/25547/25547-h.zip	2020-06-06 06:26:14	ebooks/25547
524773	text/plain	http://www.gutenberg.org/ebooks/25547.txt.utf-8	2020-06-13 00:15:24.650442	ebooks/25547
524801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25547/25547.txt	2020-06-06 06:25:46	ebooks/25547
248680	application/epub+zip	http://www.gutenberg.org/ebooks/25547.epub.noimages	2020-06-13 00:15:25.908388	ebooks/25547
985352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25547.kindle.noimages	2020-06-13 00:15:28.997341	ebooks/25547
1418923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25547.kindle.images	2020-06-13 00:15:27.791345	ebooks/25547
15029	image/jpeg	http://www.gutenberg.org/cache/epub/25547/pg25547.cover.medium.jpg	2020-06-13 00:15:29.306333	ebooks/25547
3878	image/jpeg	http://www.gutenberg.org/cache/epub/25547/pg25547.cover.small.jpg	2020-06-13 00:15:29.152338	ebooks/25547
199660	text/plain	http://www.gutenberg.org/ebooks/25548.txt.utf-8	2020-06-13 00:15:29.650325	ebooks/25548
585199	application/epub+zip	http://www.gutenberg.org/ebooks/25548.epub.images	2020-06-13 00:15:30.26932	ebooks/25548
13298	image/jpeg	http://www.gutenberg.org/cache/epub/25548/pg25548.cover.medium.jpg	2020-06-13 00:15:32.719306	ebooks/25548
3892	image/jpeg	http://www.gutenberg.org/cache/epub/25548/pg25548.cover.small.jpg	2020-06-13 00:15:32.570298	ebooks/25548
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/25548.rdf	2020-06-13 00:15:32.956283	ebooks/25548
122157	application/epub+zip	http://www.gutenberg.org/ebooks/25548.epub.noimages	2020-06-13 00:15:30.710312	ebooks/25548
494447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25548.kindle.noimages	2020-06-13 00:15:32.419291	ebooks/25548
1227537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25548.kindle.images	2020-06-13 00:15:31.597296	ebooks/25548
69281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25548/25548.zip	2008-05-20 11:06:56	ebooks/25548
241251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25548/25548-h/25548-h.htm	2008-05-20 11:06:54	ebooks/25548
355498	application/zip	http://www.gutenberg.org/files/25548/25548-h.zip	2008-05-20 11:06:56	ebooks/25548
199688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25548/25548.txt	2008-05-20 11:06:54	ebooks/25548
708008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25549.kindle.noimages	2020-06-13 00:15:36.675572	ebooks/25549
16246	image/jpeg	http://www.gutenberg.org/cache/epub/25549/pg25549.cover.medium.jpg	2020-06-13 00:15:36.975531	ebooks/25549
297190	application/epub+zip	http://www.gutenberg.org/ebooks/25549.epub.images	2020-06-13 00:15:33.861572	ebooks/25549
312045	text/plain	http://www.gutenberg.org/ebooks/25549.txt.utf-8	2020-06-13 00:15:33.061303	ebooks/25549
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/25549.rdf	2020-06-13 00:15:37.212569	ebooks/25549
4506	image/jpeg	http://www.gutenberg.org/cache/epub/25549/pg25549.cover.small.jpg	2020-06-13 00:15:36.827536	ebooks/25549
234267	application/epub+zip	http://www.gutenberg.org/ebooks/25561.epub.noimages	2020-06-13 00:17:33.963522	ebooks/25561
872754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25549.kindle.images	2020-06-13 00:15:35.601545	ebooks/25549
114693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25549/25549.zip	2008-05-20 16:19:44	ebooks/25549
312066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25549/25549.txt	2008-05-20 16:19:24	ebooks/25549
238464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25549/25549-h.zip	2008-05-20 16:19:44	ebooks/25549
312072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25549/25549-8.txt	2008-05-20 16:13:48	ebooks/25549
114724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25549/25549-8.zip	2008-05-20 16:19:44	ebooks/25549
368747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25549/25549-h/25549-h.htm	2008-05-20 16:13:48	ebooks/25549
186108	application/epub+zip	http://www.gutenberg.org/ebooks/25549.epub.noimages	2020-06-13 00:15:34.609575	ebooks/25549
161300	application/zip	http://www.gutenberg.org/files/2555/2555-h.zip	2018-03-19 06:36:16	ebooks/2555
393355	text/plain; charset=utf-8	http://www.gutenberg.org/files/2555/2555-0.txt	2018-03-05 02:34:52	ebooks/2555
12323	image/jpeg	http://www.gutenberg.org/cache/epub/2555/pg2555.cover.medium.jpg	2020-06-01 23:52:36.727169	ebooks/2555
3316	image/jpeg	http://www.gutenberg.org/cache/epub/2555/pg2555.cover.small.jpg	2020-06-01 23:52:36.699161	ebooks/2555
177089	application/epub+zip	http://www.gutenberg.org/ebooks/2555.epub.noimages	2020-06-01 23:52:35.108899	ebooks/2555
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/2555.rdf	2020-06-11 01:02:13.083318	ebooks/2555
153861	application/zip	http://www.gutenberg.org/files/2555/2555.zip	2006-05-18 09:11:04	ebooks/2555
716285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2555.kindle.noimages	2020-06-01 23:52:36.668201	ebooks/2555
177089	application/epub+zip	http://www.gutenberg.org/ebooks/2555.epub.images	2020-06-01 23:52:34.8889	ebooks/2555
389213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2555/2555.txt	2006-05-18 09:10:52	ebooks/2555
457437	text/html; charset=utf-8	http://www.gutenberg.org/files/2555/2555-h/2555-h.htm	2018-03-19 06:36:04	ebooks/2555
716301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2555.kindle.images	2020-06-01 23:52:35.884887	ebooks/2555
154439	text/plain; charset=utf-8	http://www.gutenberg.org/files/2555/2555-0.zip	2018-03-19 06:36:16	ebooks/2555
226308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25550/25550-h.zip	2008-05-20 16:15:58	ebooks/25550
17363	image/jpeg	http://www.gutenberg.org/cache/epub/25550/pg25550.cover.medium.jpg	2020-06-13 00:15:44.57544	ebooks/25550
134152	application/zip	http://www.gutenberg.org/files/25550/25550.zip	2008-05-20 16:15:56	ebooks/25550
796381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25550.kindle.noimages	2020-06-13 00:15:44.276431	ebooks/25550
192201	application/epub+zip	http://www.gutenberg.org/ebooks/25550.epub.noimages	2020-06-13 00:15:42.10648	ebooks/25550
1008068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25550.kindle.images	2020-06-13 00:15:43.186486	ebooks/25550
347194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25550/25550.txt	2008-05-20 16:15:56	ebooks/25550
347170	text/plain	http://www.gutenberg.org/ebooks/25550.txt.utf-8	2020-06-13 00:15:40.789514	ebooks/25550
347201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25550/25550-8.txt	2008-05-20 16:15:54	ebooks/25550
4674	image/jpeg	http://www.gutenberg.org/cache/epub/25550/pg25550.cover.small.jpg	2020-06-13 00:15:44.426437	ebooks/25550
324404	application/epub+zip	http://www.gutenberg.org/ebooks/25550.epub.images	2020-06-13 00:15:41.644478	ebooks/25550
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/25550.rdf	2020-06-13 00:15:44.827441	ebooks/25550
378741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25550/25550-h/25550-h.htm	2008-05-20 16:15:40	ebooks/25550
134170	application/zip	http://www.gutenberg.org/files/25550/25550-8.zip	2008-05-20 16:15:58	ebooks/25550
1291870	application/epub+zip	http://www.gutenberg.org/ebooks/25551.epub.images	2020-06-13 00:15:45.815418	ebooks/25551
3891	image/jpeg	http://www.gutenberg.org/cache/epub/25551/pg25551.cover.small.jpg	2020-06-13 00:15:49.499369	ebooks/25551
27055	image/jpeg	http://www.gutenberg.org/cache/epub/25551/pg25551.cover.medium.jpg	2020-06-13 00:15:49.531386	ebooks/25551
3283758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25551.kindle.images	2020-06-13 00:15:48.00739	ebooks/25551
668081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25551/25551-h/25551-h.htm	2008-05-21 06:15:34	ebooks/25551
320841	application/epub+zip	http://www.gutenberg.org/ebooks/25551.epub.noimages	2020-06-13 00:15:46.291433	ebooks/25551
604258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25551/25551-8.txt	2008-05-21 06:15:34	ebooks/25551
228924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25551/25551-8.zip	2008-05-21 06:15:36	ebooks/25551
604249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25551/25551.txt	2008-05-21 06:15:34	ebooks/25551
1039200	application/zip	http://www.gutenberg.org/files/25551/25551-h.zip	2008-05-21 06:15:36	ebooks/25551
604229	text/plain	http://www.gutenberg.org/ebooks/25551.txt.utf-8	2020-06-13 00:15:44.938429	ebooks/25551
228900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25551/25551.zip	2008-05-21 06:15:36	ebooks/25551
1234393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25551.kindle.noimages	2020-06-13 00:15:49.462391	ebooks/25551
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/25551.rdf	2020-06-13 00:15:49.616363	ebooks/25551
77147	application/epub+zip	http://www.gutenberg.org/ebooks/25552.epub.noimages	2020-06-13 00:15:50.150368	ebooks/25552
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/25552.rdf	2020-06-13 00:15:50.835348	ebooks/25552
3868	image/jpeg	http://www.gutenberg.org/cache/epub/25552/pg25552.cover.small.jpg	2020-06-13 00:15:50.774348	ebooks/25552
27367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25552/25552-h/25552-h.htm	2008-05-21 06:23:52	ebooks/25552
1343227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25552.kindle.images	2020-06-13 00:15:50.574354	ebooks/25552
807639	application/epub+zip	http://www.gutenberg.org/ebooks/25552.epub.images	2020-06-13 00:15:49.989372	ebooks/25552
21614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25552/25552.txt	2008-05-21 06:23:52	ebooks/25552
7718	application/zip	http://www.gutenberg.org/files/25552/25552.zip	2008-05-21 06:23:54	ebooks/25552
21586	text/plain	http://www.gutenberg.org/ebooks/25552.txt.utf-8	2020-06-13 00:15:49.715376	ebooks/25552
378257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25552/25552-h.zip	2008-05-21 06:23:54	ebooks/25552
24196	image/jpeg	http://www.gutenberg.org/cache/epub/25552/pg25552.cover.medium.jpg	2020-06-13 00:15:50.789351	ebooks/25552
215667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25552.kindle.noimages	2020-06-13 00:15:50.757386	ebooks/25552
4211	image/jpeg	http://www.gutenberg.org/cache/epub/25553/pg25553.cover.small.jpg	2020-06-13 00:15:52.392352	ebooks/25553
36139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25553/25553-h/25553-h.htm	2008-05-21 06:38:28	ebooks/25553
9308	application/zip	http://www.gutenberg.org/files/25553/25553.zip	2008-05-21 06:38:28	ebooks/25553
217295	application/zip	http://www.gutenberg.org/files/25553/25553-h.zip	2008-05-21 06:38:28	ebooks/25553
23724	image/jpeg	http://www.gutenberg.org/cache/epub/25553/pg25553.cover.medium.jpg	2020-06-13 00:15:52.40435	ebooks/25553
25349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25553/25553.txt	2008-05-21 06:38:28	ebooks/25553
25321	text/plain	http://www.gutenberg.org/ebooks/25553.txt.utf-8	2020-06-13 00:15:50.930387	ebooks/25553
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/25553.rdf	2020-06-13 00:15:52.45235	ebooks/25553
29495	application/epub+zip	http://www.gutenberg.org/ebooks/25553.epub.noimages	2020-06-13 00:15:51.555342	ebooks/25553
121389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25553.kindle.noimages	2020-06-13 00:15:52.379342	ebooks/25553
170061	application/epub+zip	http://www.gutenberg.org/ebooks/25553.epub.images	2020-06-13 00:15:51.354357	ebooks/25553
419575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25553.kindle.images	2020-06-13 00:15:52.168332	ebooks/25553
78933	text/html	http://www.gutenberg.org/files/25554/25554-h.zip	2008-05-21 10:28:54	ebooks/25554
4657	image/jpeg	http://www.gutenberg.org/cache/epub/25554/pg25554.cover.small.jpg	2020-06-13 00:15:56.066282	ebooks/25554
136555	application/epub+zip	http://www.gutenberg.org/ebooks/25554.epub.noimages	2020-06-13 00:15:54.361311	ebooks/25554
72210	application/zip	http://www.gutenberg.org/files/25554/25554-8.zip	2008-05-21 10:28:54	ebooks/25554
535851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25554.kindle.noimages	2020-06-13 00:15:55.90729	ebooks/25554
187839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25554/25554-8.txt	2008-05-21 10:28:52	ebooks/25554
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/25554.rdf	2020-06-13 00:15:56.478288	ebooks/25554
225112	text/html	http://www.gutenberg.org/files/25554/25554-h/25554-h.htm	2008-05-21 10:28:54	ebooks/25554
535860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25554.kindle.images	2020-06-13 00:15:55.131294	ebooks/25554
136556	application/epub+zip	http://www.gutenberg.org/ebooks/25554.epub.images	2020-06-13 00:15:53.553312	ebooks/25554
18722	image/jpeg	http://www.gutenberg.org/cache/epub/25554/pg25554.cover.medium.jpg	2020-06-13 00:15:56.224296	ebooks/25554
188166	text/plain	http://www.gutenberg.org/ebooks/25554.txt.utf-8	2020-06-13 00:15:52.556331	ebooks/25554
261515	application/epub+zip	http://www.gutenberg.org/ebooks/25555.epub.noimages	2020-06-13 00:16:15.046536	ebooks/25555
21296	image/jpeg	http://www.gutenberg.org/cache/epub/25555/pg25555.cover.medium.jpg	2020-06-13 00:16:52.09457	ebooks/25555
375509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25555/25555.txt	2008-05-22 05:10:04	ebooks/25555
4722	image/jpeg	http://www.gutenberg.org/cache/epub/25555/pg25555.cover.small.jpg	2020-06-13 00:16:51.904289	ebooks/25555
375518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25555/25555-8.txt	2008-05-22 05:10:04	ebooks/25555
963005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25555.kindle.noimages	2020-06-13 00:16:51.709295	ebooks/25555
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/25555.rdf	2020-06-13 00:16:52.417579	ebooks/25555
467748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25555/25555-h/25555-h.htm	2008-05-22 05:10:04	ebooks/25555
135103	application/zip	http://www.gutenberg.org/files/25555/25555-8.zip	2008-05-22 05:10:14	ebooks/25555
39024220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25555.kindle.images	2020-06-13 00:16:50.297307	ebooks/25555
135064	application/zip	http://www.gutenberg.org/files/25555/25555.zip	2008-05-22 05:10:14	ebooks/25555
19690500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25555/25555-h.zip	2008-05-22 05:10:18	ebooks/25555
19806996	application/epub+zip	http://www.gutenberg.org/ebooks/25555.epub.images	2020-06-13 00:16:14.1276	ebooks/25555
375578	text/plain	http://www.gutenberg.org/ebooks/25555.txt.utf-8	2020-06-13 00:15:56.584319	ebooks/25555
32838	image/jpeg	http://www.gutenberg.org/cache/epub/25556/pg25556.cover.medium.jpg	2020-06-13 00:16:58.12354	ebooks/25556
11810213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25556.kindle.images	2020-06-13 00:16:57.480515	ebooks/25556
187270	text/plain	http://www.gutenberg.org/ebooks/25556.txt.utf-8	2020-06-13 00:16:52.519571	ebooks/25556
71968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25556/25556-8.zip	2008-05-21 15:26:56	ebooks/25556
154211	application/epub+zip	http://www.gutenberg.org/ebooks/25556.epub.noimages	2020-06-13 00:16:54.018559	ebooks/25556
5206482	application/epub+zip	http://www.gutenberg.org/ebooks/25556.epub.images	2020-06-13 00:16:53.806623	ebooks/25556
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/25556.rdf	2020-06-13 00:16:58.206493	ebooks/25556
71929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25556/25556.zip	2008-05-21 15:26:56	ebooks/25556
492275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25556.kindle.noimages	2020-06-13 00:16:58.065487	ebooks/25556
2962444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25556/25556-h.zip	2008-05-21 15:26:56	ebooks/25556
187244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25556/25556-8.txt	2008-05-21 15:25:34	ebooks/25556
216579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25556/25556-h/25556-h.htm	2008-05-21 15:25:34	ebooks/25556
4025	image/jpeg	http://www.gutenberg.org/cache/epub/25556/pg25556.cover.small.jpg	2020-06-13 00:16:58.095517	ebooks/25556
187235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25556/25556.txt	2008-05-21 15:26:36	ebooks/25556
68205	text/html	http://www.gutenberg.org/ebooks/25557.html.noimages	2020-06-13 00:16:58.455478	ebooks/25557
85124	application/epub+zip	http://www.gutenberg.org/ebooks/25557.epub.noimages	2020-06-13 00:16:59.130472	ebooks/25557
64476	text/plain; charset=utf-8	http://www.gutenberg.org/files/25557/25557-0.txt	2008-05-22 06:12:58	ebooks/25557
85124	application/epub+zip	http://www.gutenberg.org/ebooks/25557.epub.images	2020-06-13 00:16:58.798501	ebooks/25557
31405	text/plain; charset=utf-8	http://www.gutenberg.org/files/25557/25557-0.zip	2008-05-22 06:13:00	ebooks/25557
404577	text/html	http://www.gutenberg.org/ebooks/25561.html.images	2020-06-13 00:17:33.066561	ebooks/25561
299844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25557.kindle.noimages	2020-06-13 00:16:59.937475	ebooks/25557
68205	text/html	http://www.gutenberg.org/ebooks/25557.html.images	2020-06-13 00:16:58.352493	ebooks/25557
299852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25557.kindle.images	2020-06-13 00:16:59.53447	ebooks/25557
14265	image/jpeg	http://www.gutenberg.org/cache/epub/25557/pg25557.cover.medium.jpg	2020-06-13 00:17:00.214468	ebooks/25557
11867	application/rdf+xml	http://www.gutenberg.org/ebooks/25557.rdf	2020-06-13 00:17:00.427482	ebooks/25557
3812	image/jpeg	http://www.gutenberg.org/cache/epub/25557/pg25557.cover.small.jpg	2020-06-13 00:17:00.076475	ebooks/25557
543539	text/html	http://www.gutenberg.org/ebooks/25558.html.noimages	2020-06-13 00:17:00.838481	ebooks/25558
1156980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25558.kindle.images	2020-06-13 00:17:02.566451	ebooks/25558
288464	application/epub+zip	http://www.gutenberg.org/ebooks/25558.epub.noimages	2020-06-13 00:17:01.634498	ebooks/25558
11545	application/rdf+xml	http://www.gutenberg.org/ebooks/25558.rdf	2020-06-13 00:17:03.986409	ebooks/25558
11090	image/jpeg	http://www.gutenberg.org/cache/epub/25558/pg25558.cover.medium.jpg	2020-06-13 00:17:03.77541	ebooks/25558
519468	text/plain; charset=utf-8	http://www.gutenberg.org/files/25558/25558-0.txt	2008-05-22 06:17:04	ebooks/25558
3340	image/jpeg	http://www.gutenberg.org/cache/epub/25558/pg25558.cover.small.jpg	2020-06-13 00:17:03.638414	ebooks/25558
543539	text/html	http://www.gutenberg.org/ebooks/25558.html.images	2020-06-13 00:17:00.642477	ebooks/25558
241209	text/plain; charset=utf-8	http://www.gutenberg.org/files/25558/25558-0.zip	2008-05-22 06:17:06	ebooks/25558
288464	application/epub+zip	http://www.gutenberg.org/ebooks/25558.epub.images	2020-06-13 00:17:01.285443	ebooks/25558
1156972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25558.kindle.noimages	2020-06-13 00:17:03.499437	ebooks/25558
1482741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25559.kindle.images	2020-06-13 00:17:06.275381	ebooks/25559
694750	text/html	http://www.gutenberg.org/ebooks/25559.html.images	2020-06-13 00:17:04.237447	ebooks/25559
1482733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25559.kindle.noimages	2020-06-13 00:17:07.296394	ebooks/25559
686958	text/plain; charset=utf-8	http://www.gutenberg.org/files/25559/25559-0.txt	2008-05-22 06:21:22	ebooks/25559
353801	application/epub+zip	http://www.gutenberg.org/ebooks/25559.epub.images	2020-06-13 00:17:04.894427	ebooks/25559
299562	application/zip	http://www.gutenberg.org/files/25559/25559-0.zip	2008-05-22 06:21:24	ebooks/25559
2785	image/jpeg	http://www.gutenberg.org/cache/epub/25559/pg25559.cover.small.jpg	2020-06-13 00:17:07.438372	ebooks/25559
353801	application/epub+zip	http://www.gutenberg.org/ebooks/25559.epub.noimages	2020-06-13 00:17:05.256395	ebooks/25559
11825	application/rdf+xml	http://www.gutenberg.org/ebooks/25559.rdf	2020-06-13 00:17:07.79339	ebooks/25559
10386	image/jpeg	http://www.gutenberg.org/cache/epub/25559/pg25559.cover.medium.jpg	2020-06-13 00:17:07.577374	ebooks/25559
694750	text/html	http://www.gutenberg.org/ebooks/25559.html.noimages	2020-06-13 00:17:04.437411	ebooks/25559
327176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2556/2556.txt	2006-05-18 09:17:52	ebooks/2556
136222	text/html; charset=utf-8	http://www.gutenberg.org/files/2556/2556-h.zip	2018-03-19 06:35:02	ebooks/2556
622435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2556.kindle.noimages	2020-06-01 23:52:38.691128	ebooks/2556
15218	image/jpeg	http://www.gutenberg.org/cache/epub/2556/pg2556.cover.medium.jpg	2020-06-01 23:52:38.751147	ebooks/2556
129482	application/zip	http://www.gutenberg.org/files/2556/2556-0.zip	2018-03-19 06:35:02	ebooks/2556
332382	text/plain; charset=utf-8	http://www.gutenberg.org/files/2556/2556-0.txt	2018-03-05 02:38:22	ebooks/2556
394747	text/html; charset=utf-8	http://www.gutenberg.org/files/2556/2556-h/2556-h.htm	2018-03-19 06:34:46	ebooks/2556
622447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2556.kindle.images	2020-06-01 23:52:37.994147	ebooks/2556
128787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2556/2556.zip	2006-05-18 09:18:04	ebooks/2556
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/2556.rdf	2020-06-11 01:02:13.11127	ebooks/2556
154895	application/epub+zip	http://www.gutenberg.org/ebooks/2556.epub.images	2020-06-01 23:52:37.114166	ebooks/2556
154895	application/epub+zip	http://www.gutenberg.org/ebooks/2556.epub.noimages	2020-06-01 23:52:37.299154	ebooks/2556
4134	image/jpeg	http://www.gutenberg.org/cache/epub/2556/pg2556.cover.small.jpg	2020-06-01 23:52:38.722147	ebooks/2556
108661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25560/25560.txt	2008-05-22 06:31:24	ebooks/25560
133958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25560/25560-h/25560-h.htm	2008-05-22 06:31:24	ebooks/25560
6417	image/jpeg	http://www.gutenberg.org/cache/epub/25560/pg25560.cover.small.jpg	2020-06-13 00:17:32.491541	ebooks/25560
453530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25560.kindle.noimages	2020-06-13 00:17:32.325548	ebooks/25560
46030	application/zip	http://www.gutenberg.org/files/25560/25560.zip	2008-05-22 06:31:24	ebooks/25560
4155001	application/zip	http://www.gutenberg.org/files/25560/25560-h.zip	2008-05-22 06:31:26	ebooks/25560
46078	application/zip	http://www.gutenberg.org/files/25560/25560-8.zip	2008-05-22 06:31:24	ebooks/25560
30386	image/jpeg	http://www.gutenberg.org/cache/epub/25560/pg25560.cover.medium.jpg	2020-06-13 00:17:32.654552	ebooks/25560
129866	application/epub+zip	http://www.gutenberg.org/ebooks/25560.epub.noimages	2020-06-13 00:17:13.709309	ebooks/25560
4230610	application/epub+zip	http://www.gutenberg.org/ebooks/25560.epub.images	2020-06-13 00:17:13.058305	ebooks/25560
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/25560.rdf	2020-06-13 00:17:32.922563	ebooks/25560
11822780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25560.kindle.images	2020-06-13 00:17:31.513565	ebooks/25560
108654	text/plain	http://www.gutenberg.org/ebooks/25560.txt.utf-8	2020-06-13 00:17:07.897369	ebooks/25560
108669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25560/25560-8.txt	2008-05-22 06:31:24	ebooks/25560
930511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25561.kindle.images	2020-06-13 00:17:34.705528	ebooks/25561
397538	text/plain; charset=utf-8	http://www.gutenberg.org/files/25561/25561-0.txt	2008-05-22 06:54:44	ebooks/25561
2961	image/jpeg	http://www.gutenberg.org/cache/epub/25561/pg25561.cover.small.jpg	2020-06-13 00:17:35.589506	ebooks/25561
930503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25561.kindle.noimages	2020-06-13 00:17:35.451571	ebooks/25561
404577	text/html	http://www.gutenberg.org/ebooks/25561.html.noimages	2020-06-13 00:17:33.215561	ebooks/25561
11133	image/jpeg	http://www.gutenberg.org/cache/epub/25561/pg25561.cover.medium.jpg	2020-06-13 00:17:35.72552	ebooks/25561
234267	application/epub+zip	http://www.gutenberg.org/ebooks/25561.epub.images	2020-06-13 00:17:33.615564	ebooks/25561
179576	text/plain; charset=utf-8	http://www.gutenberg.org/files/25561/25561-0.zip	2008-05-22 06:54:46	ebooks/25561
11346	application/rdf+xml	http://www.gutenberg.org/ebooks/25561.rdf	2020-06-13 00:17:35.935498	ebooks/25561
680275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25562.kindle.noimages	2020-06-13 00:17:39.276456	ebooks/25562
238446	application/epub+zip	http://www.gutenberg.org/ebooks/25562.epub.images	2020-06-13 00:17:36.837509	ebooks/25562
292120	text/plain	http://www.gutenberg.org/ebooks/25562.txt.utf-8	2020-06-13 00:17:36.037535	ebooks/25562
783198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25562.kindle.images	2020-06-13 00:17:38.390467	ebooks/25562
154586	application/zip	http://www.gutenberg.org/files/25562/25562-h.zip	2008-05-22 07:49:55	ebooks/25562
20014	image/jpeg	http://www.gutenberg.org/cache/epub/25562/pg25562.cover.medium.jpg	2020-06-13 00:17:39.578463	ebooks/25562
112613	application/zip	http://www.gutenberg.org/files/25562/25562.zip	2008-05-22 07:46:27	ebooks/25562
318128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25562/25562-h/25562-h.htm	2008-05-22 07:47:58	ebooks/25562
5310	image/jpeg	http://www.gutenberg.org/cache/epub/25562/pg25562.cover.small.jpg	2020-06-13 00:17:39.428458	ebooks/25562
172563	application/epub+zip	http://www.gutenberg.org/ebooks/25562.epub.noimages	2020-06-13 00:17:37.484508	ebooks/25562
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/25562.rdf	2020-06-13 00:17:39.816452	ebooks/25562
292156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25562/25562-8.txt	2008-05-22 07:46:27	ebooks/25562
112614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25562/25562-8.zip	2008-05-22 07:46:27	ebooks/25562
292163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25562/25562.txt	2008-05-22 07:46:27	ebooks/25562
188187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25563/25563-h/25563-h.htm	2008-05-22 07:20:56	ebooks/25563
4957407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25563.kindle.images	2020-06-13 00:17:44.788398	ebooks/25563
63378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25563/25563.zip	2008-05-22 07:19:21	ebooks/25563
461131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25563.kindle.noimages	2020-06-13 00:17:45.648387	ebooks/25563
10706	image/jpeg	http://www.gutenberg.org/cache/epub/25563/pg25563.cover.medium.jpg	2020-06-13 00:17:45.97937	ebooks/25563
1992810	application/epub+zip	http://www.gutenberg.org/ebooks/25563.epub.images	2020-06-13 00:17:42.040437	ebooks/25563
63390	application/zip	http://www.gutenberg.org/files/25563/25563-8.zip	2008-05-22 07:19:21	ebooks/25563
150305	text/plain	http://www.gutenberg.org/ebooks/25563.txt.utf-8	2020-06-13 00:17:39.918459	ebooks/25563
150337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25563/25563-8.txt	2008-05-22 07:19:21	ebooks/25563
150344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25563/25563.txt	2008-05-22 07:19:21	ebooks/25563
119349	application/epub+zip	http://www.gutenberg.org/ebooks/25563.epub.noimages	2020-06-13 00:17:42.590422	ebooks/25563
3058	image/jpeg	http://www.gutenberg.org/cache/epub/25563/pg25563.cover.small.jpg	2020-06-13 00:17:45.8154	ebooks/25563
1492347	application/zip	http://www.gutenberg.org/files/25563/25563-h.zip	2008-05-22 07:23:30	ebooks/25563
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/25563.rdf	2020-06-13 00:17:46.250397	ebooks/25563
396771	text/plain; charset=utf-8	http://www.gutenberg.org/files/25564/25564-0.txt	2008-05-22 15:29:42	ebooks/25564
2692	image/jpeg	http://www.gutenberg.org/cache/epub/25564/pg25564.cover.small.jpg	2020-06-13 00:17:49.486344	ebooks/25564
148370	application/zip	http://www.gutenberg.org/files/25564/25564-0.zip	2008-05-22 15:32:30	ebooks/25564
17338	application/rdf+xml	http://www.gutenberg.org/ebooks/25564.rdf	2020-06-13 00:17:49.592324	ebooks/25564
453156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25564/25564-h/25564-h.htm	2008-05-22 15:29:46	ebooks/25564
396776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25564/25564-8.txt	2008-05-22 15:31:30	ebooks/25564
826270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25564.kindle.noimages	2020-06-13 00:17:49.457327	ebooks/25564
25060	image/jpeg	http://www.gutenberg.org/cache/epub/25564/pg25564.cover.medium.jpg	2020-06-13 00:17:49.512328	ebooks/25564
237416	application/epub+zip	http://www.gutenberg.org/ebooks/25564.epub.noimages	2020-06-13 00:17:47.1814	ebooks/25564
148287	application/zip	http://www.gutenberg.org/files/25564/25564.zip	2008-05-22 15:32:30	ebooks/25564
148325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25564/25564-8.zip	2008-05-22 15:32:30	ebooks/25564
396795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25564/25564.txt	2008-05-22 15:32:10	ebooks/25564
876046	application/zip	http://www.gutenberg.org/files/25564/25564-h.zip	2019-08-09 07:10:24	ebooks/25564
1499385	application/epub+zip	http://www.gutenberg.org/ebooks/25564.epub.images	2020-06-13 00:17:46.868363	ebooks/25564
2783283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25564.kindle.images	2020-06-13 00:17:48.47535	ebooks/25564
6438	image/jpeg	http://www.gutenberg.org/cache/epub/25565/pg25565.cover.small.jpg	2020-06-13 00:17:54.568279	ebooks/25565
86649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25565/25565-8.zip	2008-05-23 03:56:20	ebooks/25565
233931	text/plain	http://www.gutenberg.org/ebooks/25565.txt.utf-8	2020-06-13 00:17:49.700336	ebooks/25565
233948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25565/25565.txt	2008-05-23 03:56:18	ebooks/25565
286908	application/epub+zip	http://www.gutenberg.org/ebooks/25565.epub.images	2020-06-13 00:17:50.557338	ebooks/25565
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/25565.rdf	2020-06-13 00:17:55.026292	ebooks/25565
891654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25565.kindle.images	2020-06-13 00:17:53.38728	ebooks/25565
31609	image/jpeg	http://www.gutenberg.org/cache/epub/25565/pg25565.cover.medium.jpg	2020-06-13 00:17:54.741293	ebooks/25565
337847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25565/25565-h/25565-h.htm	2008-05-23 03:56:18	ebooks/25565
150340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25565/25565-h.zip	2008-05-23 03:56:20	ebooks/25565
165486	application/epub+zip	http://www.gutenberg.org/ebooks/25565.epub.noimages	2020-06-13 00:17:52.092295	ebooks/25565
611444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25565.kindle.noimages	2020-06-13 00:17:54.39226	ebooks/25565
233956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25565/25565-8.txt	2008-05-23 03:56:18	ebooks/25565
86622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25565/25565.zip	2008-05-23 03:56:20	ebooks/25565
356439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25566/25566.txt	2008-05-23 04:02:50	ebooks/25566
128746	application/zip	http://www.gutenberg.org/files/25566/25566-8.zip	2008-05-23 04:02:50	ebooks/25566
6398	image/jpeg	http://www.gutenberg.org/cache/epub/25566/pg25566.cover.small.jpg	2020-06-13 00:17:59.897421	ebooks/25566
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/25566.rdf	2020-06-13 00:18:00.281411	ebooks/25566
818351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25566.kindle.images	2020-06-13 00:17:58.960421	ebooks/25566
394527	text/html	http://www.gutenberg.org/ebooks/25566.html.images	2020-06-13 00:17:55.453263	ebooks/25566
356409	text/plain	http://www.gutenberg.org/ebooks/25566.txt.utf-8	2020-06-13 00:17:55.142268	ebooks/25566
36575	image/jpeg	http://www.gutenberg.org/cache/epub/25566/pg25566.cover.medium.jpg	2020-06-13 00:18:00.045395	ebooks/25566
695448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25566.kindle.noimages	2020-06-13 00:17:59.748397	ebooks/25566
128731	application/zip	http://www.gutenberg.org/files/25566/25566.zip	2008-05-23 04:02:50	ebooks/25566
356440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25566/25566-8.txt	2008-05-23 04:02:50	ebooks/25566
237263	application/epub+zip	http://www.gutenberg.org/ebooks/25566.epub.images	2020-06-13 00:17:56.172539	ebooks/25566
205056	application/epub+zip	http://www.gutenberg.org/ebooks/25566.epub.noimages	2020-06-13 00:17:57.704421	ebooks/25566
394527	text/html	http://www.gutenberg.org/ebooks/25566.html.noimages	2020-06-13 00:17:55.618285	ebooks/25566
3315	image/jpeg	http://www.gutenberg.org/cache/epub/25567/pg25567.cover.small.jpg	2020-06-13 00:18:02.731371	ebooks/25567
76679	text/html; charset=us-ascii	http://www.gutenberg.org/files/25567/25567-h/25567-h.htm	2008-05-23 04:07:58	ebooks/25567
12385	image/jpeg	http://www.gutenberg.org/cache/epub/25567/pg25567.cover.medium.jpg	2020-06-13 00:18:02.872401	ebooks/25567
65920	text/plain	http://www.gutenberg.org/ebooks/25567.txt.utf-8	2020-06-13 00:18:00.380417	ebooks/25567
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/25567.rdf	2020-06-13 00:18:03.094354	ebooks/25567
68820	application/epub+zip	http://www.gutenberg.org/ebooks/25567.epub.noimages	2020-06-13 00:18:01.436379	ebooks/25567
65948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25567/25567.txt	2008-05-23 04:07:58	ebooks/25567
25933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25567/25567.zip	2008-05-23 04:07:58	ebooks/25567
967296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25567.kindle.images	2020-06-13 00:18:02.096364	ebooks/25567
264086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25567.kindle.noimages	2020-06-13 00:18:02.589373	ebooks/25567
229097	application/zip	http://www.gutenberg.org/files/25567/25567-h.zip	2008-05-23 04:07:58	ebooks/25567
382325	application/epub+zip	http://www.gutenberg.org/ebooks/25567.epub.images	2020-06-13 00:18:00.928389	ebooks/25567
7602549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25568.kindle.images	2020-06-13 00:18:07.274297	ebooks/25568
924943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25568.kindle.noimages	2020-06-13 00:18:08.523282	ebooks/25568
483750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25568/25568-h/25568-h.htm	2008-05-23 04:11:16	ebooks/25568
150778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25568/25568.zip	2008-05-23 04:18:04	ebooks/25568
15930	image/jpeg	http://www.gutenberg.org/cache/epub/25568/pg25568.cover.medium.jpg	2020-06-13 00:18:08.86329	ebooks/25568
3611	image/jpeg	http://www.gutenberg.org/cache/epub/25568/pg25568.cover.small.jpg	2020-06-13 00:18:08.695283	ebooks/25568
238469	application/epub+zip	http://www.gutenberg.org/ebooks/25568.epub.noimages	2020-06-13 00:18:05.103357	ebooks/25568
150833	application/zip	http://www.gutenberg.org/files/25568/25568-8.zip	2008-05-23 04:18:04	ebooks/25568
4387299	application/epub+zip	http://www.gutenberg.org/ebooks/25568.epub.images	2020-06-13 00:18:04.497337	ebooks/25568
430015	text/plain	http://www.gutenberg.org/ebooks/25568.txt.utf-8	2020-06-13 00:18:03.201358	ebooks/25568
430022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25568/25568-8.txt	2008-05-23 04:11:16	ebooks/25568
2105430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25568/25568-h.zip	2008-05-23 04:18:04	ebooks/25568
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/25568.rdf	2020-06-13 00:18:09.140283	ebooks/25568
430030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25568/25568.txt	2008-05-23 04:17:28	ebooks/25568
18177596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25569.kindle.images	2020-06-13 00:18:16.596476	ebooks/25569
1103760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25569.kindle.noimages	2020-06-13 00:18:18.233457	ebooks/25569
16652	application/rdf+xml	http://www.gutenberg.org/ebooks/25569.rdf	2020-06-13 00:18:19.133453	ebooks/25569
185073	application/zip	http://www.gutenberg.org/files/25569/25569-8.zip	2008-05-23 05:09:56	ebooks/25569
185161	text/plain; charset=utf-8	http://www.gutenberg.org/files/25569/25569-0.zip	2008-05-23 05:09:56	ebooks/25569
474966	text/plain; charset=utf-8	http://www.gutenberg.org/files/25569/25569-0.txt	2008-05-23 04:56:24	ebooks/25569
6065912	application/zip	http://www.gutenberg.org/files/25569/25569-h.zip	2008-05-23 05:09:56	ebooks/25569
474878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25569/25569-8.txt	2008-05-23 04:55:42	ebooks/25569
184986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25569/25569.zip	2008-05-23 05:09:56	ebooks/25569
16378	image/jpeg	http://www.gutenberg.org/cache/epub/25569/pg25569.cover.medium.jpg	2020-06-13 00:18:18.742462	ebooks/25569
3958	image/jpeg	http://www.gutenberg.org/cache/epub/25569/pg25569.cover.small.jpg	2020-06-13 00:18:18.461456	ebooks/25569
8611472	application/epub+zip	http://www.gutenberg.org/ebooks/25569.epub.images	2020-06-13 00:18:11.140559	ebooks/25569
541686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25569/25569-h/25569-h.htm	2008-05-23 04:41:34	ebooks/25569
297468	application/epub+zip	http://www.gutenberg.org/ebooks/25569.epub.noimages	2020-06-13 00:18:11.980541	ebooks/25569
474870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25569/25569.txt	2008-05-23 04:55:08	ebooks/25569
58355	application/epub+zip	http://www.gutenberg.org/ebooks/2557.epub.images	2020-06-01 23:52:39.044127	ebooks/2557
243919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2557.kindle.images	2020-06-01 23:52:39.501129	ebooks/2557
36623	application/zip	http://www.gutenberg.org/files/2557/2557-0.zip	2018-03-18 01:53:32	ebooks/2557
139262	text/html; charset=utf-8	http://www.gutenberg.org/files/2557/2557-h/2557-h.htm	2018-03-18 01:53:12	ebooks/2557
36483	application/zip	http://www.gutenberg.org/files/2557/2557.zip	2008-12-23 07:23:34	ebooks/2557
114460	text/plain; charset=utf-8	http://www.gutenberg.org/files/2557/2557-0.txt	2018-03-10 10:08:32	ebooks/2557
58354	application/epub+zip	http://www.gutenberg.org/ebooks/2557.epub.noimages	2020-06-01 23:52:39.185147	ebooks/2557
12379	image/jpeg	http://www.gutenberg.org/cache/epub/2557/pg2557.cover.medium.jpg	2020-06-01 23:52:39.873132	ebooks/2557
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/2557.rdf	2020-06-11 01:02:13.139276	ebooks/2557
38816	text/html; charset=utf-8	http://www.gutenberg.org/files/2557/2557-h.zip	2018-03-18 01:53:32	ebooks/2557
243910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2557.kindle.noimages	2020-06-01 23:52:39.818125	ebooks/2557
3287	image/jpeg	http://www.gutenberg.org/cache/epub/2557/pg2557.cover.small.jpg	2020-06-01 23:52:39.847116	ebooks/2557
113194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2557/2557.txt	2008-12-23 07:22:52	ebooks/2557
532072	application/epub+zip	http://www.gutenberg.org/ebooks/25570.epub.noimages	2020-06-13 00:18:20.929429	ebooks/25570
465088	application/zip	http://www.gutenberg.org/files/25570/25570-h.zip	2018-03-18 08:54:54	ebooks/25570
439748	text/plain; charset=utf-8	http://www.gutenberg.org/files/25570/25570-0.zip	2018-03-18 08:54:54	ebooks/25570
1155478	text/plain; charset=utf-8	http://www.gutenberg.org/files/25570/25570-0.txt	2018-03-09 04:20:00	ebooks/25570
4001	image/jpeg	http://www.gutenberg.org/cache/epub/25570/pg25570.cover.small.jpg	2020-06-13 00:18:26.321353	ebooks/25570
15939	image/jpeg	http://www.gutenberg.org/cache/epub/25570/pg25570.cover.medium.jpg	2020-06-13 00:18:26.49735	ebooks/25570
2098828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25570.kindle.noimages	2020-06-13 00:18:26.139359	ebooks/25570
1134347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25570/25570.txt	2008-05-23 08:32:28	ebooks/25570
437205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25570/25570.zip	2008-05-23 08:32:34	ebooks/25570
437220	application/zip	http://www.gutenberg.org/files/25570/25570-8.zip	2008-05-23 08:32:34	ebooks/25570
1450752	text/html; charset=utf-8	http://www.gutenberg.org/files/25570/25570-h/25570-h.htm	2018-03-18 08:54:40	ebooks/25570
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/25570.rdf	2020-06-13 00:18:26.793348	ebooks/25570
532072	application/epub+zip	http://www.gutenberg.org/ebooks/25570.epub.images	2020-06-13 00:18:20.229451	ebooks/25570
1133823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25570/25570-8.txt	2008-05-23 08:32:28	ebooks/25570
2098836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25570.kindle.images	2020-06-13 00:18:23.533402	ebooks/25570
204605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25571/25571.txt	2008-05-23 08:42:20	ebooks/25571
525898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25571.kindle.images	2020-06-13 00:18:28.393325	ebooks/25571
4754	image/jpeg	http://www.gutenberg.org/cache/epub/25571/pg25571.cover.small.jpg	2020-06-13 00:18:29.223315	ebooks/25571
525889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25571.kindle.noimages	2020-06-13 00:18:29.078316	ebooks/25571
233820	text/html; charset=utf-8	http://www.gutenberg.org/files/25571/25571-h/25571-h.htm	2016-10-06 04:17:34	ebooks/25571
134690	application/epub+zip	http://www.gutenberg.org/ebooks/25571.epub.images	2020-06-13 00:18:27.288375	ebooks/25571
204610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25571/25571-8.txt	2008-05-23 08:42:20	ebooks/25571
134689	application/epub+zip	http://www.gutenberg.org/ebooks/25571.epub.noimages	2020-06-13 00:18:27.716331	ebooks/25571
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/25571.rdf	2020-06-13 00:18:29.59834	ebooks/25571
18913	image/jpeg	http://www.gutenberg.org/cache/epub/25571/pg25571.cover.medium.jpg	2020-06-13 00:18:29.368319	ebooks/25571
84958	application/zip	http://www.gutenberg.org/files/25571/25571-h.zip	2016-10-06 04:18:10	ebooks/25571
81323	application/zip	http://www.gutenberg.org/files/25571/25571.zip	2008-05-23 08:42:20	ebooks/25571
81402	application/zip	http://www.gutenberg.org/files/25571/25571-0.zip	2016-10-06 04:18:10	ebooks/25571
204654	text/plain; charset=utf-8	http://www.gutenberg.org/files/25571/25571-0.txt	2016-10-06 04:15:58	ebooks/25571
81349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25571/25571-8.zip	2008-05-23 08:42:20	ebooks/25571
127988	application/epub+zip	http://www.gutenberg.org/ebooks/25572.epub.images	2020-06-13 00:18:30.144335	ebooks/25572
252064	text/html; charset=utf-8	http://www.gutenberg.org/files/25572/25572-h/25572-h.htm	2016-10-06 05:39:40	ebooks/25572
77709	text/html; charset=utf-8	http://www.gutenberg.org/files/25572/25572-h.zip	2016-10-06 05:40:08	ebooks/25572
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/25572.rdf	2020-06-13 00:18:32.568272	ebooks/25572
73008	text/plain; charset=utf-8	http://www.gutenberg.org/files/25572/25572-0.zip	2016-10-06 05:40:08	ebooks/25572
5425	image/jpeg	http://www.gutenberg.org/cache/epub/25572/pg25572.cover.small.jpg	2020-06-13 00:18:32.187302	ebooks/25572
500585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25572.kindle.noimages	2020-06-13 00:18:32.03729	ebooks/25572
500592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25572.kindle.images	2020-06-13 00:18:31.316293	ebooks/25572
187896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25572/25572.txt	2008-05-23 08:46:44	ebooks/25572
19507	image/jpeg	http://www.gutenberg.org/cache/epub/25572/pg25572.cover.medium.jpg	2020-06-13 00:18:32.334281	ebooks/25572
127989	application/epub+zip	http://www.gutenberg.org/ebooks/25572.epub.noimages	2020-06-13 00:18:30.601347	ebooks/25572
72161	application/zip	http://www.gutenberg.org/files/25572/25572.zip	2008-05-23 08:46:44	ebooks/25572
195616	text/plain; charset=utf-8	http://www.gutenberg.org/files/25572/25572-0.txt	2016-10-06 05:38:10	ebooks/25572
69230	text/plain; charset=utf-8	http://www.gutenberg.org/files/25573/25573-0.zip	2016-10-06 06:14:04	ebooks/25573
68958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25573/25573.zip	2008-05-23 08:52:08	ebooks/25573
527703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25573.kindle.noimages	2020-06-13 00:18:35.096449	ebooks/25573
69005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25573/25573-8.zip	2008-05-23 08:52:08	ebooks/25573
527706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25573.kindle.images	2020-06-13 00:18:34.339263	ebooks/25573
73897	text/html; charset=utf-8	http://www.gutenberg.org/files/25573/25573-h.zip	2016-10-06 06:14:04	ebooks/25573
174239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25573/25573.txt	2008-05-23 08:52:06	ebooks/25573
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/25573.rdf	2020-06-13 00:18:35.645447	ebooks/25573
174243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25573/25573-8.txt	2008-05-23 08:52:06	ebooks/25573
175361	text/plain; charset=utf-8	http://www.gutenberg.org/files/25573/25573-0.txt	2016-10-06 06:12:22	ebooks/25573
4831	image/jpeg	http://www.gutenberg.org/cache/epub/25573/pg25573.cover.small.jpg	2020-06-13 00:18:35.24845	ebooks/25573
141322	application/epub+zip	http://www.gutenberg.org/ebooks/25573.epub.images	2020-06-13 00:18:33.113281	ebooks/25573
141323	application/epub+zip	http://www.gutenberg.org/ebooks/25573.epub.noimages	2020-06-13 00:18:33.585287	ebooks/25573
215529	text/html; charset=utf-8	http://www.gutenberg.org/files/25573/25573-h/25573-h.htm	2016-10-06 06:13:32	ebooks/25573
21451	image/jpeg	http://www.gutenberg.org/cache/epub/25573/pg25573.cover.medium.jpg	2020-06-13 00:18:35.400446	ebooks/25573
257083	application/epub+zip	http://www.gutenberg.org/ebooks/25574.epub.noimages	2020-06-13 00:18:36.818422	ebooks/25574
193488	application/zip	http://www.gutenberg.org/files/25574/25574-0.zip	2016-10-06 06:18:42	ebooks/25574
1040187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25574.kindle.noimages	2020-06-13 00:18:39.461402	ebooks/25574
1040196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25574.kindle.images	2020-06-13 00:18:38.140432	ebooks/25574
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/25574.rdf	2020-06-13 00:18:39.999379	ebooks/25574
192835	application/zip	http://www.gutenberg.org/files/25574/25574.zip	2008-05-23 08:58:58	ebooks/25574
5172	image/jpeg	http://www.gutenberg.org/cache/epub/25574/pg25574.cover.small.jpg	2020-06-13 00:18:39.611386	ebooks/25574
257084	application/epub+zip	http://www.gutenberg.org/ebooks/25574.epub.images	2020-06-13 00:18:36.301442	ebooks/25574
496705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25574/25574-8.txt	2008-05-23 08:58:58	ebooks/25574
557362	text/html; charset=utf-8	http://www.gutenberg.org/files/25574/25574-h/25574-h.htm	2016-10-06 06:18:10	ebooks/25574
499631	text/plain; charset=utf-8	http://www.gutenberg.org/files/25574/25574-0.txt	2016-10-06 06:16:58	ebooks/25574
496715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25574/25574.txt	2008-05-23 08:58:58	ebooks/25574
21861	image/jpeg	http://www.gutenberg.org/cache/epub/25574/pg25574.cover.medium.jpg	2020-06-13 00:18:39.760396	ebooks/25574
192917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25574/25574-8.zip	2008-05-23 08:58:58	ebooks/25574
199838	text/html; charset=utf-8	http://www.gutenberg.org/files/25574/25574-h.zip	2016-10-06 06:18:42	ebooks/25574
374747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25575/25575-8.zip	2008-05-23 07:14:10	ebooks/25575
976408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25575/25575-8.txt	2008-05-23 07:14:06	ebooks/25575
1636092	application/epub+zip	http://www.gutenberg.org/ebooks/25575.epub.images	2020-06-13 00:18:41.645412	ebooks/25575
491545	application/epub+zip	http://www.gutenberg.org/ebooks/25575.epub.noimages	2020-06-13 00:18:42.57235	ebooks/25575
1151552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25575/25575-h/25575-h.htm	2008-05-23 07:14:10	ebooks/25575
2028879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25575.kindle.noimages	2020-06-13 00:18:48.273297	ebooks/25575
1030511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25575/25575-h.zip	2008-05-23 07:14:12	ebooks/25575
4248421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25575.kindle.images	2020-06-13 00:18:45.487306	ebooks/25575
23720	image/jpeg	http://www.gutenberg.org/cache/epub/25575/pg25575.cover.medium.jpg	2020-06-13 00:18:48.729266	ebooks/25575
5873	image/jpeg	http://www.gutenberg.org/cache/epub/25575/pg25575.cover.small.jpg	2020-06-13 00:18:48.504285	ebooks/25575
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/25575.rdf	2020-06-13 00:18:49.116263	ebooks/25575
1003508	text/plain	http://www.gutenberg.org/ebooks/25575.txt.utf-8	2020-06-13 00:18:40.11741	ebooks/25575
2530747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25576/25576-h.zip	2008-05-23 05:47:56	ebooks/25576
2379481	application/epub+zip	http://www.gutenberg.org/ebooks/25576.epub.images	2020-06-13 00:18:50.954563	ebooks/25576
22069	image/jpeg	http://www.gutenberg.org/cache/epub/25576/pg25576.cover.medium.jpg	2020-06-13 00:18:56.056495	ebooks/25576
110914	application/epub+zip	http://www.gutenberg.org/ebooks/25576.epub.noimages	2020-06-13 00:18:52.282532	ebooks/25576
5364430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25576.kindle.images	2020-06-13 00:18:55.380479	ebooks/25576
44369	application/zip	http://www.gutenberg.org/files/25576/25576-8.zip	2008-05-23 05:47:56	ebooks/25576
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/25576.rdf	2020-06-13 00:18:56.299465	ebooks/25576
121273	text/plain	http://www.gutenberg.org/ebooks/25576.txt.utf-8	2020-06-13 00:18:49.220269	ebooks/25576
132424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25576/25576-h/25576-h.htm	2008-05-23 05:47:54	ebooks/25576
4911	image/jpeg	http://www.gutenberg.org/cache/epub/25576/pg25576.cover.small.jpg	2020-06-13 00:18:55.904475	ebooks/25576
323306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25576.kindle.noimages	2020-06-13 00:18:55.750473	ebooks/25576
119019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25576/25576-8.txt	2008-05-23 05:47:52	ebooks/25576
626420	application/epub+zip	http://www.gutenberg.org/ebooks/25577.epub.images	2020-06-13 00:18:56.92047	ebooks/25577
378545	text/plain	http://www.gutenberg.org/ebooks/25577.txt.utf-8	2020-06-13 00:18:56.407488	ebooks/25577
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/25577.rdf	2020-06-13 00:18:59.387429	ebooks/25577
130297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25577/25577-8.zip	2008-05-23 06:38:00	ebooks/25577
216774	application/epub+zip	http://www.gutenberg.org/ebooks/25577.epub.noimages	2020-06-13 00:18:57.226494	ebooks/25577
572936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25577/25577-h.zip	2008-05-23 06:38:00	ebooks/25577
130270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25577/25577.zip	2008-05-23 06:38:00	ebooks/25577
32917	image/jpeg	http://www.gutenberg.org/cache/epub/25577/pg25577.cover.medium.jpg	2020-06-13 00:18:59.31145	ebooks/25577
820852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25577.kindle.noimages	2020-06-13 00:18:59.25643	ebooks/25577
423710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25577/25577-h/25577-h.htm	2008-05-23 06:37:58	ebooks/25577
4186	image/jpeg	http://www.gutenberg.org/cache/epub/25577/pg25577.cover.small.jpg	2020-06-13 00:18:59.285427	ebooks/25577
1429930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25577.kindle.images	2020-06-13 00:18:58.25453	ebooks/25577
378571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25577/25577-8.txt	2008-05-23 06:37:58	ebooks/25577
378562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25577/25577.txt	2008-05-23 06:37:58	ebooks/25577
457042	text/plain	http://www.gutenberg.org/ebooks/25578.txt.utf-8	2020-06-13 00:18:59.498442	ebooks/25578
170390	application/zip	http://www.gutenberg.org/files/25578/25578.zip	2008-05-23 10:14:28	ebooks/25578
170402	application/zip	http://www.gutenberg.org/files/25578/25578-8.zip	2008-05-23 10:14:28	ebooks/25578
5794	image/jpeg	http://www.gutenberg.org/cache/epub/25578/pg25578.cover.small.jpg	2020-06-13 00:19:03.327401	ebooks/25578
259187	application/epub+zip	http://www.gutenberg.org/ebooks/25578.epub.noimages	2020-06-13 00:19:00.65641	ebooks/25578
457088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25578/25578.txt	2008-05-23 10:14:28	ebooks/25578
1579085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25578.kindle.images	2020-06-13 00:19:01.987392	ebooks/25578
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/25578.rdf	2020-06-13 00:19:03.45038	ebooks/25578
428432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25578/25578-h.zip	2008-05-23 10:20:20	ebooks/25578
43549	image/jpeg	http://www.gutenberg.org/cache/epub/25578/pg25578.cover.medium.jpg	2020-06-13 00:19:03.361381	ebooks/25578
634039	application/epub+zip	http://www.gutenberg.org/ebooks/25578.epub.images	2020-06-13 00:19:00.220438	ebooks/25578
529535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25578/25578-h/25578-h.htm	2008-05-23 10:16:32	ebooks/25578
1008929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25578.kindle.noimages	2020-06-13 00:19:03.290467	ebooks/25578
457068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25578/25578-8.txt	2008-05-23 10:14:28	ebooks/25578
3826	image/jpeg	http://www.gutenberg.org/cache/epub/25579/pg25579.cover.small.jpg	2020-06-13 00:19:14.262463	ebooks/25579
1191101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25579/25579.txt	2012-06-26 10:35:04	ebooks/25579
2029849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25579.kindle.noimages	2020-06-13 00:19:14.092451	ebooks/25579
1191085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25579/25579-8.txt	2012-06-26 10:35:21	ebooks/25579
433421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25579/25579.zip	2012-06-26 10:38:22	ebooks/25579
1249994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25579/25579-h/25579-h.htm	2012-06-26 10:35:50	ebooks/25579
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/25579.rdf	2020-06-13 00:19:14.704439	ebooks/25579
433467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25579/25579-8.zip	2012-06-26 10:38:07	ebooks/25579
504089	application/epub+zip	http://www.gutenberg.org/ebooks/25579.epub.noimages	2020-06-13 00:19:05.769344	ebooks/25579
7175992	application/epub+zip	http://www.gutenberg.org/ebooks/25579.epub.images	2020-06-13 00:19:05.116381	ebooks/25579
16868685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25579.kindle.images	2020-06-13 00:19:11.729303	ebooks/25579
13435	image/jpeg	http://www.gutenberg.org/cache/epub/25579/pg25579.cover.medium.jpg	2020-06-13 00:19:14.430472	ebooks/25579
3998238	application/zip	http://www.gutenberg.org/files/25579/25579-h.zip	2012-06-26 10:36:39	ebooks/25579
1191111	text/plain	http://www.gutenberg.org/ebooks/25579.txt.utf-8	2020-06-13 00:19:03.576382	ebooks/25579
2394	image/jpeg	http://www.gutenberg.org/cache/epub/2558/pg2558.cover.small.jpg	2020-06-01 23:52:42.827072	ebooks/2558
401911	text/html	http://www.gutenberg.org/ebooks/2558.html.noimages	2020-06-01 23:52:40.432169	ebooks/2558
160881	application/epub+zip	http://www.gutenberg.org/ebooks/2558.epub.images	2020-06-01 23:52:40.667146	ebooks/2558
314940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2558/2558.txt	2015-04-04 06:50:38	ebooks/2558
625172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2558.kindle.noimages	2020-06-01 23:52:42.801124	ebooks/2558
125023	application/zip	http://www.gutenberg.org/files/2558/2558.zip	2015-04-04 06:51:06	ebooks/2558
625177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2558.kindle.images	2020-06-01 23:52:41.838088	ebooks/2558
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/2558.rdf	2020-06-11 01:02:13.162282	ebooks/2558
401911	text/html	http://www.gutenberg.org/ebooks/2558.html.images	2020-06-01 23:52:40.300126	ebooks/2558
8602	image/jpeg	http://www.gutenberg.org/cache/epub/2558/pg2558.cover.medium.jpg	2020-06-01 23:52:42.849098	ebooks/2558
314942	text/plain	http://www.gutenberg.org/ebooks/2558.txt.utf-8	2020-06-01 23:52:39.998158	ebooks/2558
160880	application/epub+zip	http://www.gutenberg.org/ebooks/2558.epub.noimages	2020-06-01 23:52:40.819119	ebooks/2558
14491	image/jpeg	http://www.gutenberg.org/cache/epub/25580/pg25580.cover.medium.jpg	2020-06-13 00:19:30.765529	ebooks/25580
853776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25580/25580-8.txt	2012-06-29 04:52:02	ebooks/25580
314857	application/zip	http://www.gutenberg.org/files/25580/25580-8.zip	2012-06-29 04:52:44	ebooks/25580
393334	application/epub+zip	http://www.gutenberg.org/ebooks/25580.epub.noimages	2020-06-13 00:19:18.809385	ebooks/25580
992849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25580/25580-h/25580-h.htm	2012-06-29 04:52:00	ebooks/25580
859072	text/plain	http://www.gutenberg.org/ebooks/25580.txt.utf-8	2020-06-13 00:19:14.821454	ebooks/25580
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/25580.rdf	2020-06-13 00:19:30.94952	ebooks/25580
15837325	application/epub+zip	http://www.gutenberg.org/ebooks/25580.epub.images	2020-06-13 00:19:18.040394	ebooks/25580
1547870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25580.kindle.noimages	2020-06-13 00:19:30.598549	ebooks/25580
9017590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25580/25580-h.zip	2012-06-29 04:52:44	ebooks/25580
38440632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25580.kindle.images	2020-06-13 00:19:28.170316	ebooks/25580
3070	image/jpeg	http://www.gutenberg.org/cache/epub/25580/pg25580.cover.small.jpg	2020-06-13 00:19:30.685523	ebooks/25580
5455396	application/zip	http://www.gutenberg.org/files/25581/25581-h.zip	2008-05-24 02:41:54	ebooks/25581
37526	image/jpeg	http://www.gutenberg.org/cache/epub/25581/pg25581.cover.medium.jpg	2020-06-13 00:19:39.026425	ebooks/25581
188422	application/epub+zip	http://www.gutenberg.org/ebooks/25581.epub.noimages	2020-06-13 00:19:32.950541	ebooks/25581
180054	application/prs.tei	http://www.gutenberg.org/files/25585/25585-tei.zip	2008-05-24 05:38:20	ebooks/25585
30116551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25581.kindle.images	2020-06-13 00:19:38.17444	ebooks/25581
296973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25581/25581.txt	2008-05-24 02:41:48	ebooks/25581
296945	text/plain	http://www.gutenberg.org/ebooks/25581.txt.utf-8	2020-06-13 00:19:31.056558	ebooks/25581
109034	application/zip	http://www.gutenberg.org/files/25581/25581.zip	2008-05-24 02:41:54	ebooks/25581
13019833	application/epub+zip	http://www.gutenberg.org/ebooks/25581.epub.images	2020-06-13 00:19:32.592529	ebooks/25581
5974	image/jpeg	http://www.gutenberg.org/cache/epub/25581/pg25581.cover.small.jpg	2020-06-13 00:19:38.988426	ebooks/25581
689034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25581.kindle.noimages	2020-06-13 00:19:38.949421	ebooks/25581
326704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25581/25581-h/25581-h.htm	2008-05-24 02:41:48	ebooks/25581
17632	application/rdf+xml	http://www.gutenberg.org/ebooks/25581.rdf	2020-06-13 00:19:39.116415	ebooks/25581
343528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25582/25582.txt	2008-05-24 02:46:46	ebooks/25582
134415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25582/25582.zip	2008-05-24 02:46:46	ebooks/25582
18532	image/jpeg	http://www.gutenberg.org/cache/epub/25582/pg25582.cover.medium.jpg	2020-06-13 00:19:42.913401	ebooks/25582
427179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25582/25582-h.zip	2008-05-24 02:46:46	ebooks/25582
1588391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25582.kindle.images	2020-06-13 00:19:41.573412	ebooks/25582
343507	text/plain	http://www.gutenberg.org/ebooks/25582.txt.utf-8	2020-06-13 00:19:39.223467	ebooks/25582
799563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25582.kindle.noimages	2020-06-13 00:19:42.611372	ebooks/25582
376165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25582/25582-h/25582-h.htm	2008-05-24 02:46:46	ebooks/25582
134444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25582/25582-8.zip	2008-05-24 02:46:46	ebooks/25582
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/25582.rdf	2020-06-13 00:19:43.154374	ebooks/25582
211295	application/epub+zip	http://www.gutenberg.org/ebooks/25582.epub.noimages	2020-06-13 00:19:40.493414	ebooks/25582
714367	application/epub+zip	http://www.gutenberg.org/ebooks/25582.epub.images	2020-06-13 00:19:39.963408	ebooks/25582
4800	image/jpeg	http://www.gutenberg.org/cache/epub/25582/pg25582.cover.small.jpg	2020-06-13 00:19:42.764373	ebooks/25582
343530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25582/25582-8.txt	2008-05-24 02:46:44	ebooks/25582
1260353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25583.kindle.noimages	2020-06-13 00:19:49.726286	ebooks/25583
37055	image/jpeg	http://www.gutenberg.org/cache/epub/25583/pg25583.cover.medium.jpg	2020-06-13 00:19:50.026337	ebooks/25583
345993	application/epub+zip	http://www.gutenberg.org/ebooks/25583.epub.noimages	2020-06-13 00:19:46.301376	ebooks/25583
257932	application/zip	http://www.gutenberg.org/files/25583/25583-8.zip	2008-05-24 02:53:04	ebooks/25583
257922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25583/25583.zip	2008-05-24 02:53:04	ebooks/25583
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/25583.rdf	2020-06-13 00:19:50.262289	ebooks/25583
6589	image/jpeg	http://www.gutenberg.org/cache/epub/25583/pg25583.cover.small.jpg	2020-06-13 00:19:49.878282	ebooks/25583
791175	text/html	http://www.gutenberg.org/ebooks/25583.html.images	2020-06-13 00:19:43.791363	ebooks/25583
717868	text/plain	http://www.gutenberg.org/ebooks/25583.txt.utf-8	2020-06-13 00:19:43.271381	ebooks/25583
1376438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25583.kindle.images	2020-06-13 00:19:48.249305	ebooks/25583
717859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25583/25583-8.txt	2008-05-24 02:53:04	ebooks/25583
718014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25583/25583.txt	2008-05-24 02:53:04	ebooks/25583
791175	text/html	http://www.gutenberg.org/ebooks/25583.html.noimages	2020-06-13 00:19:44.030358	ebooks/25583
372650	application/epub+zip	http://www.gutenberg.org/ebooks/25583.epub.images	2020-06-13 00:19:44.725353	ebooks/25583
750319	application/zip	http://www.gutenberg.org/files/25584/25584-h.zip	2020-03-17 10:24:10	ebooks/25584
32460	text/html; charset=us-ascii	http://www.gutenberg.org/files/25584/25584-h/25584-h.htm	2020-03-17 10:23:46	ebooks/25584
2008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25584/instructions.txt	2017-06-23 03:10:56	ebooks/25584
323400	application/epub+zip	http://www.gutenberg.org/ebooks/25584.epub.images	2020-06-13 00:19:50.787321	ebooks/25584
21868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25584/25584.txt	2008-05-24 04:08:38	ebooks/25584
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/25584.rdf	2020-06-13 00:19:52.483292	ebooks/25584
8003	application/zip	http://www.gutenberg.org/files/25584/25584.zip	2008-05-24 04:28:22	ebooks/25584
33948	image/jpeg	http://www.gutenberg.org/cache/epub/25584/pg25584.cover.medium.jpg	2020-06-13 00:19:52.428272	ebooks/25584
187213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25584.kindle.noimages	2020-06-13 00:19:52.343262	ebooks/25584
793497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25584.kindle.images	2020-06-13 00:19:52.035252	ebooks/25584
2009	text/plain	http://www.gutenberg.org/ebooks/25584.txt.utf-8	2020-06-13 00:19:50.36029	ebooks/25584
4880	image/jpeg	http://www.gutenberg.org/cache/epub/25584/pg25584.cover.small.jpg	2020-06-13 00:19:52.385275	ebooks/25584
64305	application/epub+zip	http://www.gutenberg.org/ebooks/25584.epub.noimages	2020-06-13 00:19:51.298266	ebooks/25584
174602	application/zip	http://www.gutenberg.org/files/25585/25585-8.zip	2008-05-24 05:38:20	ebooks/25585
205818	application/zip	http://www.gutenberg.org/files/25585/25585-h.zip	2008-05-24 05:37:29	ebooks/25585
20723	application/rdf+xml	http://www.gutenberg.org/ebooks/25585.rdf	2020-06-13 00:19:59.816354	ebooks/25585
1283501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25585.kindle.noimages	2020-06-13 00:19:59.073382	ebooks/25585
456078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25585/25585-8.txt	2008-05-24 05:38:20	ebooks/25585
1283513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25585.kindle.images	2020-06-13 00:19:56.761402	ebooks/25585
456140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25585/25585.txt	2008-05-24 05:38:20	ebooks/25585
174800	application/zip	http://www.gutenberg.org/files/25585/25585-0.zip	2008-05-24 05:37:46	ebooks/25585
5922	image/jpeg	http://www.gutenberg.org/cache/epub/25585/pg25585.cover.small.jpg	2020-06-13 00:19:59.277363	ebooks/25585
428329	application/pdf	http://www.gutenberg.org/files/25585/25585-pdf.zip	2008-05-24 05:38:19	ebooks/25585
174551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25585/25585.zip	2008-05-24 05:38:20	ebooks/25585
289861	application/epub+zip	http://www.gutenberg.org/ebooks/25585.epub.images	2020-06-13 00:19:53.512495	ebooks/25585
289861	application/epub+zip	http://www.gutenberg.org/ebooks/25585.epub.noimages	2020-06-13 00:19:54.438429	ebooks/25585
839507	text/html; charset=utf-8	http://www.gutenberg.org/files/25585/25585-h/25585-h.html	2008-05-24 05:37:28	ebooks/25585
454107	text/plain; charset=utf-8	http://www.gutenberg.org/files/25585/25585-0.txt	2008-05-24 05:37:46	ebooks/25585
513262	application/prs.tei	http://www.gutenberg.org/files/25585/25585-tei/25585-tei.tei	2008-05-24 05:38:20	ebooks/25585
26690	image/jpeg	http://www.gutenberg.org/cache/epub/25585/pg25585.cover.medium.jpg	2020-06-13 00:19:59.473361	ebooks/25585
1533828	application/pdf	http://www.gutenberg.org/files/25585/25585-pdf.pdf	2008-05-24 05:38:19	ebooks/25585
16533	application/rdf+xml	http://www.gutenberg.org/ebooks/25586.rdf	2020-06-13 00:20:05.230285	ebooks/25586
296149	application/epub+zip	http://www.gutenberg.org/ebooks/25586.epub.images	2020-06-13 00:20:00.858372	ebooks/25586
1188777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25586.kindle.noimages	2020-06-13 00:20:04.662292	ebooks/25586
560060	text/plain	http://www.gutenberg.org/ebooks/25586.txt.utf-8	2020-06-13 00:19:59.929379	ebooks/25586
17190392	application/octet-stream	http://www.gutenberg.org/files/25586/25586-page-images.zip	2009-01-31 15:02:26	ebooks/25586
1188785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25586.kindle.images	2020-06-13 00:20:03.091341	ebooks/25586
5393	image/jpeg	http://www.gutenberg.org/cache/epub/25586/pg25586.cover.small.jpg	2020-06-13 00:20:04.820312	ebooks/25586
657137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25586/25586-h/25586-h.htm	2009-01-31 14:51:10	ebooks/25586
296149	application/epub+zip	http://www.gutenberg.org/ebooks/25586.epub.noimages	2020-06-13 00:20:01.533347	ebooks/25586
217822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25586/25586.zip	2009-01-31 15:02:20	ebooks/25586
217866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25586/25586-8.zip	2009-01-31 15:02:20	ebooks/25586
233014	application/zip	http://www.gutenberg.org/files/25586/25586-h.zip	2009-01-31 15:02:20	ebooks/25586
24792	image/jpeg	http://www.gutenberg.org/cache/epub/25586/pg25586.cover.medium.jpg	2020-06-13 00:20:04.976305	ebooks/25586
560076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25586/25586.txt	2009-01-31 14:50:36	ebooks/25586
560081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25586/25586-8.txt	2009-01-31 14:50:56	ebooks/25586
1227628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25587.kindle.images	2020-06-13 00:20:08.723535	ebooks/25587
587405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25587/25587-8.txt	2008-05-24 18:38:24	ebooks/25587
314687	application/epub+zip	http://www.gutenberg.org/ebooks/25587.epub.noimages	2020-06-13 00:20:07.147269	ebooks/25587
1227619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25587.kindle.noimages	2020-06-13 00:20:10.310521	ebooks/25587
19840	image/jpeg	http://www.gutenberg.org/cache/epub/25587/pg25587.cover.medium.jpg	2020-06-13 00:20:10.593518	ebooks/25587
591156	text/plain	http://www.gutenberg.org/ebooks/25587.txt.utf-8	2020-06-13 00:20:05.340304	ebooks/25587
314688	application/epub+zip	http://www.gutenberg.org/ebooks/25587.epub.images	2020-06-13 00:20:06.63329	ebooks/25587
650890	text/html	http://www.gutenberg.org/ebooks/25587.html.images	2020-06-13 00:20:05.8163	ebooks/25587
229051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25587/25587-8.zip	2008-05-24 18:38:26	ebooks/25587
4786	image/jpeg	http://www.gutenberg.org/cache/epub/25587/pg25587.cover.small.jpg	2020-06-13 00:20:10.453515	ebooks/25587
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/25587.rdf	2020-06-13 00:20:10.81151	ebooks/25587
650890	text/html	http://www.gutenberg.org/ebooks/25587.html.noimages	2020-06-13 00:20:06.026304	ebooks/25587
34337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25588/25588-h.zip	2008-05-24 12:53:02	ebooks/25588
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/25588.rdf	2020-06-13 00:20:14.28547	ebooks/25588
6186	image/jpeg	http://www.gutenberg.org/cache/epub/25588/pg25588.cover.small.jpg	2020-06-13 00:20:13.911487	ebooks/25588
98538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25588/25588.txt	2008-05-24 12:53:02	ebooks/25588
105586	application/epub+zip	http://www.gutenberg.org/ebooks/25588.epub.images	2020-06-13 00:20:11.4855	ebooks/25588
98510	text/plain	http://www.gutenberg.org/ebooks/25588.txt.utf-8	2020-06-13 00:20:10.911514	ebooks/25588
283391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25588.kindle.noimages	2020-06-13 00:20:13.766473	ebooks/25588
387642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25588.kindle.images	2020-06-13 00:20:13.494494	ebooks/25588
96259	application/epub+zip	http://www.gutenberg.org/ebooks/25588.epub.noimages	2020-06-13 00:20:12.876492	ebooks/25588
34540	application/zip	http://www.gutenberg.org/files/25588/25588.zip	2008-05-24 12:53:02	ebooks/25588
33957	image/jpeg	http://www.gutenberg.org/cache/epub/25588/pg25588.cover.medium.jpg	2020-06-13 00:20:14.057498	ebooks/25588
101599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25588/25588-h/25588-h.htm	2008-05-24 12:53:02	ebooks/25588
104775	text/plain	http://www.gutenberg.org/ebooks/25589.txt.utf-8	2020-06-13 00:20:14.385477	ebooks/25589
104737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25589/25589.txt	2008-05-24 12:58:30	ebooks/25589
5048	image/jpeg	http://www.gutenberg.org/cache/epub/25589/pg25589.cover.small.jpg	2020-06-13 00:20:15.940443	ebooks/25589
43116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25589/25589-8.zip	2008-05-24 12:58:36	ebooks/25589
121288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25589/25589-h/25589-h.htm	2008-05-24 12:58:36	ebooks/25589
229437	application/epub+zip	http://www.gutenberg.org/ebooks/25589.epub.images	2020-06-13 00:20:14.836477	ebooks/25589
104741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25589/25589-8.txt	2008-05-24 12:58:30	ebooks/25589
326887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25589.kindle.noimages	2020-06-13 00:20:15.920453	ebooks/25589
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/25589.rdf	2020-06-13 00:20:16.018472	ebooks/25589
524841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25589.kindle.images	2020-06-13 00:20:15.514449	ebooks/25589
30256	image/jpeg	http://www.gutenberg.org/cache/epub/25589/pg25589.cover.medium.jpg	2020-06-13 00:20:15.958456	ebooks/25589
105395	application/epub+zip	http://www.gutenberg.org/ebooks/25589.epub.noimages	2020-06-13 00:20:15.083469	ebooks/25589
178446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25589/25589-h.zip	2008-05-24 12:58:36	ebooks/25589
43038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25589/25589.zip	2008-05-24 12:58:36	ebooks/25589
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/2559.rdf	2020-06-11 01:02:13.188271	ebooks/2559
1390034	application/zip	http://www.gutenberg.org/files/2559/2559-h.zip	2020-05-11 10:11:44	ebooks/2559
733635	text/plain; charset=utf-8	http://www.gutenberg.org/files/2559/2559-0.txt	2020-05-11 09:16:44	ebooks/2559
1287321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2559.kindle.noimages	2020-06-01 23:52:46.940032	ebooks/2559
577818	application/epub+zip	http://www.gutenberg.org/ebooks/2559.epub.images	2020-06-01 23:52:43.580098	ebooks/2559
265070	application/zip	http://www.gutenberg.org/files/2559/2559-0.zip	2020-05-11 10:11:44	ebooks/2559
814268	text/html; charset=utf-8	http://www.gutenberg.org/files/2559/2559-h/2559-h.htm	2020-05-11 09:16:44	ebooks/2559
356193	application/epub+zip	http://www.gutenberg.org/ebooks/2559.epub.noimages	2020-06-01 23:52:43.849092	ebooks/2559
9552	image/jpeg	http://www.gutenberg.org/cache/epub/2559/pg2559.cover.medium.jpg	2020-06-01 23:52:47.009027	ebooks/2559
1710482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2559.kindle.images	2020-06-01 23:52:45.452039	ebooks/2559
1975	image/jpeg	http://www.gutenberg.org/cache/epub/2559/pg2559.cover.small.jpg	2020-06-01 23:52:46.976031	ebooks/2559
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/25590.rdf	2020-06-13 00:20:18.927417	ebooks/25590
26684	text/plain	http://www.gutenberg.org/ebooks/25590.txt.utf-8	2020-06-13 00:20:16.119453	ebooks/25590
26712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25590/25590.txt	2008-05-24 15:07:26	ebooks/25590
2547246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25590.kindle.images	2020-06-13 00:20:17.992417	ebooks/25590
233649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25590.kindle.noimages	2020-06-13 00:20:18.41146	ebooks/25590
33535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25590/25590-h/25590-h.htm	2008-05-24 15:07:26	ebooks/25590
754339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25590/25590-h.zip	2008-05-24 15:07:28	ebooks/25590
4212	image/jpeg	http://www.gutenberg.org/cache/epub/25590/pg25590.cover.small.jpg	2020-06-13 00:20:18.556429	ebooks/25590
10020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25590/25590.zip	2008-05-24 15:07:28	ebooks/25590
60219	application/epub+zip	http://www.gutenberg.org/ebooks/25590.epub.noimages	2020-06-13 00:20:17.149436	ebooks/25590
16134	image/jpeg	http://www.gutenberg.org/cache/epub/25590/pg25590.cover.medium.jpg	2020-06-13 00:20:18.70242	ebooks/25590
1172708	application/epub+zip	http://www.gutenberg.org/ebooks/25590.epub.images	2020-06-13 00:20:16.726496	ebooks/25590
6380	image/jpeg	http://www.gutenberg.org/cache/epub/25591/pg25591.cover.small.jpg	2020-06-13 00:20:27.462298	ebooks/25591
117264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25591/25591-h/25591-h.htm	2008-05-24 19:10:36	ebooks/25591
4049845	application/zip	http://www.gutenberg.org/files/25591/25591-h.zip	2008-05-24 19:10:38	ebooks/25591
40952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25591/25591.zip	2008-05-24 19:10:38	ebooks/25591
96539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25591/25591.txt	2008-05-24 19:10:36	ebooks/25591
40996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25591/25591-8.zip	2008-05-24 19:10:38	ebooks/25591
129828	application/epub+zip	http://www.gutenberg.org/ebooks/25591.epub.noimages	2020-06-13 00:20:21.058433	ebooks/25591
15447661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25591.kindle.images	2020-06-13 00:20:26.59132	ebooks/25591
7083591	application/epub+zip	http://www.gutenberg.org/ebooks/25591.epub.images	2020-06-13 00:20:20.4654	ebooks/25591
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/25591.rdf	2020-06-13 00:20:27.88929	ebooks/25591
436364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25591.kindle.noimages	2020-06-13 00:20:27.298318	ebooks/25591
96524	text/plain	http://www.gutenberg.org/ebooks/25591.txt.utf-8	2020-06-13 00:20:19.030431	ebooks/25591
30125	image/jpeg	http://www.gutenberg.org/cache/epub/25591/pg25591.cover.medium.jpg	2020-06-13 00:20:27.624304	ebooks/25591
96544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25591/25591-8.txt	2008-05-24 19:10:36	ebooks/25591
1255133	application/epub+zip	http://www.gutenberg.org/ebooks/25592.epub.images	2020-06-13 00:20:28.705328	ebooks/25592
22873	text/plain	http://www.gutenberg.org/ebooks/25592.txt.utf-8	2020-06-13 00:20:27.988301	ebooks/25592
8462	application/zip	http://www.gutenberg.org/files/25592/25592-8.zip	2008-05-25 06:03:28	ebooks/25592
1224194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25592/25592-h.zip	2008-05-25 06:03:28	ebooks/25592
22905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25592/25592-8.txt	2008-05-25 06:03:26	ebooks/25592
25974	image/jpeg	http://www.gutenberg.org/cache/epub/25592/pg25592.cover.medium.jpg	2020-06-13 00:20:30.78231	ebooks/25592
2006451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25592.kindle.images	2020-06-13 00:20:30.022283	ebooks/25592
5541	image/jpeg	http://www.gutenberg.org/cache/epub/25592/pg25592.cover.small.jpg	2020-06-13 00:20:30.636273	ebooks/25592
22896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25592/25592.txt	2008-05-25 06:03:26	ebooks/25592
31197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25592/25592-h/25592-h.htm	2008-05-25 06:03:26	ebooks/25592
8442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25592/25592.zip	2008-05-25 06:03:28	ebooks/25592
73622	application/epub+zip	http://www.gutenberg.org/ebooks/25592.epub.noimages	2020-06-13 00:20:29.205274	ebooks/25592
257652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25592.kindle.noimages	2020-06-13 00:20:30.489263	ebooks/25592
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/25592.rdf	2020-06-13 00:20:31.017257	ebooks/25592
75197	application/zip	http://www.gutenberg.org/files/25593/25593-h.zip	2008-05-25 06:05:00	ebooks/25593
544944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25593.kindle.images	2020-06-13 00:20:33.00143	ebooks/25593
135706	application/epub+zip	http://www.gutenberg.org/ebooks/25593.epub.images	2020-06-13 00:20:31.717264	ebooks/25593
544934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25593.kindle.noimages	2020-06-13 00:20:33.79643	ebooks/25593
135704	application/epub+zip	http://www.gutenberg.org/ebooks/25593.epub.noimages	2020-06-13 00:20:32.209264	ebooks/25593
4641	image/jpeg	http://www.gutenberg.org/cache/epub/25593/pg25593.cover.small.jpg	2020-06-13 00:20:33.947436	ebooks/25593
70524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25593/25593-8.zip	2008-05-25 06:05:00	ebooks/25593
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/25593.rdf	2020-06-13 00:20:34.335418	ebooks/25593
202069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25593/25593-h/25593-h.htm	2008-05-25 06:04:58	ebooks/25593
182513	text/plain	http://www.gutenberg.org/ebooks/25593.txt.utf-8	2020-06-13 00:20:31.118347	ebooks/25593
179646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25593/25593-8.txt	2008-05-25 06:04:56	ebooks/25593
20625	image/jpeg	http://www.gutenberg.org/cache/epub/25593/pg25593.cover.medium.jpg	2020-06-13 00:20:34.097412	ebooks/25593
83254	application/epub+zip	http://www.gutenberg.org/ebooks/25594.epub.images	2020-06-13 00:20:34.883426	ebooks/25594
13511	image/jpeg	http://www.gutenberg.org/cache/epub/25594/pg25594.cover.medium.jpg	2020-06-13 00:20:36.570404	ebooks/25594
289954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25594.kindle.noimages	2020-06-13 00:20:36.278407	ebooks/25594
75447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25594/25594-h/25594-h.htm	2008-05-25 06:05:54	ebooks/25594
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/25594.rdf	2020-06-13 00:20:36.799392	ebooks/25594
289962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25594.kindle.images	2020-06-13 00:20:35.78142	ebooks/25594
29443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25594/25594-h.zip	2008-05-25 06:05:54	ebooks/25594
70427	text/plain	http://www.gutenberg.org/ebooks/25594.txt.utf-8	2020-06-13 00:20:34.436442	ebooks/25594
69754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25594/25594-8.txt	2008-05-25 06:05:52	ebooks/25594
83254	application/epub+zip	http://www.gutenberg.org/ebooks/25594.epub.noimages	2020-06-13 00:20:35.280422	ebooks/25594
3404	image/jpeg	http://www.gutenberg.org/cache/epub/25594/pg25594.cover.small.jpg	2020-06-13 00:20:36.424398	ebooks/25594
28012	application/zip	http://www.gutenberg.org/files/25594/25594-8.zip	2008-05-25 06:05:54	ebooks/25594
387881	text/html	http://www.gutenberg.org/ebooks/25595.html.images	2020-06-13 00:20:37.370423	ebooks/25595
760597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25595.kindle.noimages	2020-06-13 00:20:40.673337	ebooks/25595
16667	image/jpeg	http://www.gutenberg.org/cache/epub/25595/pg25595.cover.medium.jpg	2020-06-13 00:20:40.957337	ebooks/25595
128961	application/zip	http://www.gutenberg.org/files/25595/25595.zip	2014-04-28 09:52:16	ebooks/25595
342672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25595/25595-8.txt	2014-04-28 09:51:40	ebooks/25595
387881	text/html	http://www.gutenberg.org/ebooks/25595.html.noimages	2020-06-13 00:20:37.539376	ebooks/25595
14221	application/rdf+xml	http://www.gutenberg.org/ebooks/25595.rdf	2020-06-13 00:20:41.180341	ebooks/25595
4542	image/jpeg	http://www.gutenberg.org/cache/epub/25595/pg25595.cover.small.jpg	2020-06-13 00:20:40.816337	ebooks/25595
342679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25595/25595.txt	2014-04-28 09:50:58	ebooks/25595
129013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25595/25595-8.zip	2014-04-28 09:52:16	ebooks/25595
193181	application/epub+zip	http://www.gutenberg.org/ebooks/25595.epub.noimages	2020-06-13 00:20:38.418363	ebooks/25595
193181	application/epub+zip	http://www.gutenberg.org/ebooks/25595.epub.images	2020-06-13 00:20:38.008395	ebooks/25595
342673	text/plain	http://www.gutenberg.org/ebooks/25595.txt.utf-8	2020-06-13 00:20:36.905408	ebooks/25595
760605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25595.kindle.images	2020-06-13 00:20:39.547343	ebooks/25595
493034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25596/25596.txt	2008-05-25 12:18:12	ebooks/25596
183620	application/zip	http://www.gutenberg.org/files/25596/25596-8.zip	2008-05-25 12:18:12	ebooks/25596
260370	application/epub+zip	http://www.gutenberg.org/ebooks/25596.epub.noimages	2020-06-13 00:20:42.601313	ebooks/25596
4466	image/jpeg	http://www.gutenberg.org/cache/epub/25596/pg25596.cover.small.jpg	2020-06-13 00:20:45.56927	ebooks/25596
493026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25596/25596-8.txt	2008-05-25 12:18:12	ebooks/25596
260370	application/epub+zip	http://www.gutenberg.org/ebooks/25596.epub.images	2020-06-13 00:20:42.051317	ebooks/25596
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/25596.rdf	2020-06-13 00:20:45.973267	ebooks/25596
537530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25596/25596-h/25596-h.htm	2008-05-25 12:17:00	ebooks/25596
1041528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25596.kindle.images	2020-06-13 00:20:44.018342	ebooks/25596
183624	application/zip	http://www.gutenberg.org/files/25596/25596.zip	2008-05-25 12:18:12	ebooks/25596
193292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25596/25596-h.zip	2008-05-25 12:20:17	ebooks/25596
15740	image/jpeg	http://www.gutenberg.org/cache/epub/25596/pg25596.cover.medium.jpg	2020-06-13 00:20:45.724263	ebooks/25596
492992	text/plain	http://www.gutenberg.org/ebooks/25596.txt.utf-8	2020-06-13 00:20:41.288362	ebooks/25596
1041520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25596.kindle.noimages	2020-06-13 00:20:45.413271	ebooks/25596
106806	application/zip	http://www.gutenberg.org/files/25597/25597-8.zip	2008-05-25 09:25:00	ebooks/25597
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/25597.rdf	2020-06-13 00:20:50.894497	ebooks/25597
319247	text/html	http://www.gutenberg.org/ebooks/25597.html.images	2020-06-13 00:20:46.349278	ebooks/25597
6423	image/jpeg	http://www.gutenberg.org/cache/epub/25597/pg25597.cover.small.jpg	2020-06-13 00:20:50.510506	ebooks/25597
180376	application/epub+zip	http://www.gutenberg.org/ebooks/25597.epub.noimages	2020-06-13 00:20:48.598523	ebooks/25597
106789	application/zip	http://www.gutenberg.org/files/25597/25597.zip	2008-05-25 09:25:00	ebooks/25597
293177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25597/25597-8.txt	2008-05-25 09:25:00	ebooks/25597
592032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25597.kindle.noimages	2020-06-13 00:20:50.359537	ebooks/25597
293168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25597/25597.txt	2008-05-25 09:25:00	ebooks/25597
715340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25597.kindle.images	2020-06-13 00:20:49.717523	ebooks/25597
319247	text/html	http://www.gutenberg.org/ebooks/25597.html.noimages	2020-06-13 00:20:46.506272	ebooks/25597
213772	application/epub+zip	http://www.gutenberg.org/ebooks/25597.epub.images	2020-06-13 00:20:47.046567	ebooks/25597
36900	image/jpeg	http://www.gutenberg.org/cache/epub/25597/pg25597.cover.medium.jpg	2020-06-13 00:20:50.6595	ebooks/25597
293146	text/plain	http://www.gutenberg.org/ebooks/25597.txt.utf-8	2020-06-13 00:20:46.082296	ebooks/25597
136652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25598/25598.txt	2008-05-26 05:54:38	ebooks/25598
4514	image/jpeg	http://www.gutenberg.org/cache/epub/25598/pg25598.cover.small.jpg	2020-06-13 00:20:54.188454	ebooks/25598
188831	application/zip	http://www.gutenberg.org/files/25598/25598-h.zip	2008-05-26 05:55:48	ebooks/25598
42632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25598/25598.zip	2008-05-26 05:55:46	ebooks/25598
159451	application/epub+zip	http://www.gutenberg.org/ebooks/25598.epub.images	2020-06-13 00:20:51.745496	ebooks/25598
412018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25598.kindle.noimages	2020-06-13 00:20:54.021457	ebooks/25598
170400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25598/25598-h/25598-h.htm	2008-05-26 05:54:52	ebooks/25598
136624	text/plain	http://www.gutenberg.org/ebooks/25598.txt.utf-8	2020-06-13 00:20:50.996494	ebooks/25598
106788	application/epub+zip	http://www.gutenberg.org/ebooks/25598.epub.noimages	2020-06-13 00:20:52.301485	ebooks/25598
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/25598.rdf	2020-06-13 00:20:54.619447	ebooks/25598
18691	image/jpeg	http://www.gutenberg.org/cache/epub/25598/pg25598.cover.medium.jpg	2020-06-13 00:20:54.353461	ebooks/25598
505729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25598.kindle.images	2020-06-13 00:20:53.203596	ebooks/25598
95630	text/plain	http://www.gutenberg.org/ebooks/25599.txt.utf-8	2020-06-13 00:20:54.720453	ebooks/25599
30394	image/jpeg	http://www.gutenberg.org/cache/epub/25599/pg25599.cover.medium.jpg	2020-06-13 00:20:58.157403	ebooks/25599
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/25599.rdf	2020-06-13 00:20:58.416403	ebooks/25599
6480	image/jpeg	http://www.gutenberg.org/cache/epub/25599/pg25599.cover.small.jpg	2020-06-13 00:20:57.995419	ebooks/25599
440394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25599.kindle.images	2020-06-13 00:20:56.947416	ebooks/25599
41754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25599/25599-h.zip	2009-01-31 15:02:40	ebooks/25599
440387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25599.kindle.noimages	2020-06-13 00:20:57.834416	ebooks/25599
36054	application/zip	http://www.gutenberg.org/files/25599/25599.zip	2009-01-31 15:02:40	ebooks/25599
95658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25599/25599.txt	2009-01-31 14:52:22	ebooks/25599
137804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25599/25599-h/25599-h.htm	2009-01-31 14:52:54	ebooks/25599
110635	application/epub+zip	http://www.gutenberg.org/ebooks/25599.epub.noimages	2020-06-13 00:20:56.073435	ebooks/25599
2078933	application/zip	http://www.gutenberg.org/files/25599/25599-page-images.zip	2009-01-31 15:02:42	ebooks/25599
110634	application/epub+zip	http://www.gutenberg.org/ebooks/25599.epub.images	2020-06-13 00:20:55.447448	ebooks/25599
7120	application/rdf+xml	http://www.gutenberg.org/ebooks/256.rdf	2020-06-11 01:00:16.708273	ebooks/256
20335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/256/256-h/256-h.htm	2012-03-18 06:14:26	ebooks/256
203214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/256/256-h.zip	2012-03-19 05:22:06	ebooks/256
19882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/256/256.txt	2012-03-18 06:14:16	ebooks/256
7152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/256/256.zip	2012-03-19 05:22:06	ebooks/256
172678	application/epub+zip	http://www.gutenberg.org/ebooks/2560.epub.images	2020-06-01 23:52:47.414029	ebooks/2560
461521	text/html; charset=utf-8	http://www.gutenberg.org/files/2560/2560-h/2560-h.htm	2018-03-19 06:25:16	ebooks/2560
150238	text/plain; charset=utf-8	http://www.gutenberg.org/files/2560/2560-0.zip	2018-03-19 06:25:38	ebooks/2560
388150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2560/2560.txt	2006-05-18 09:56:12	ebooks/2560
11059	image/jpeg	http://www.gutenberg.org/cache/epub/2560/pg2560.cover.medium.jpg	2020-06-01 23:52:49.262004	ebooks/2560
700586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2560.kindle.images	2020-06-01 23:52:48.421033	ebooks/2560
157089	text/html; charset=utf-8	http://www.gutenberg.org/files/2560/2560-h.zip	2018-03-19 06:25:38	ebooks/2560
172677	application/epub+zip	http://www.gutenberg.org/ebooks/2560.epub.noimages	2020-06-01 23:52:47.643009	ebooks/2560
149607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2560/2560.zip	2006-05-18 09:56:48	ebooks/2560
393493	text/plain; charset=utf-8	http://www.gutenberg.org/files/2560/2560-0.txt	2018-03-05 03:57:08	ebooks/2560
700573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2560.kindle.noimages	2020-06-01 23:52:49.202018	ebooks/2560
3072	image/jpeg	http://www.gutenberg.org/cache/epub/2560/pg2560.cover.small.jpg	2020-06-01 23:52:49.234008	ebooks/2560
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/2560.rdf	2020-06-11 01:02:13.21627	ebooks/2560
275626	text/plain	http://www.gutenberg.org/ebooks/25600.txt.utf-8	2020-06-13 00:21:01.773373	ebooks/25600
3865	image/jpeg	http://www.gutenberg.org/cache/epub/25600/pg25600.cover.small.jpg	2020-06-13 00:21:07.138307	ebooks/25600
275622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25600/25600-8.txt	2008-05-25 13:23:32	ebooks/25600
10219370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25600.kindle.images	2020-06-13 00:21:05.995305	ebooks/25600
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/25600.rdf	2020-06-13 00:21:07.564285	ebooks/25600
3657909	application/zip	http://www.gutenberg.org/files/25600/25600-h.zip	2008-05-25 13:24:42	ebooks/25600
103145	application/zip	http://www.gutenberg.org/files/25600/25600-8.zip	2008-05-25 13:24:40	ebooks/25600
4832638	application/epub+zip	http://www.gutenberg.org/ebooks/25600.epub.images	2020-06-13 00:21:03.118344	ebooks/25600
161740	application/epub+zip	http://www.gutenberg.org/ebooks/25600.epub.noimages	2020-06-13 00:21:03.656349	ebooks/25600
275615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25600/25600.txt	2008-05-25 13:24:20	ebooks/25600
13182	image/jpeg	http://www.gutenberg.org/cache/epub/25600/pg25600.cover.medium.jpg	2020-06-13 00:21:07.29731	ebooks/25600
103112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25600/25600.zip	2008-05-25 13:24:40	ebooks/25600
637662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25600.kindle.noimages	2020-06-13 00:21:06.978289	ebooks/25600
318167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25600/25600-h/25600-h.htm	2008-05-25 13:23:32	ebooks/25600
460197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25601.kindle.images	2020-06-13 00:21:09.321265	ebooks/25601
59081	text/plain; charset=utf-8	http://www.gutenberg.org/files/25601/25601-0.zip	2008-05-25 17:00:48	ebooks/25601
63744	application/zip	http://www.gutenberg.org/files/25601/25601-h.zip	2008-05-25 17:00:48	ebooks/25601
155380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25601/25601-8.txt	2008-05-25 16:59:44	ebooks/25601
16753	application/rdf+xml	http://www.gutenberg.org/ebooks/25601.rdf	2020-06-13 00:21:10.581265	ebooks/25601
17143	image/jpeg	http://www.gutenberg.org/cache/epub/25601/pg25601.cover.medium.jpg	2020-06-13 00:21:10.330262	ebooks/25601
460189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25601.kindle.noimages	2020-06-13 00:21:10.020303	ebooks/25601
155337	text/plain; charset=utf-8	http://www.gutenberg.org/files/25601/25601-0.txt	2008-05-25 16:58:42	ebooks/25601
58936	application/zip	http://www.gutenberg.org/files/25601/25601.zip	2008-05-25 17:00:48	ebooks/25601
119475	application/epub+zip	http://www.gutenberg.org/ebooks/25601.epub.noimages	2020-06-13 00:21:08.620295	ebooks/25601
119475	application/epub+zip	http://www.gutenberg.org/ebooks/25601.epub.images	2020-06-13 00:21:08.1243	ebooks/25601
4308	image/jpeg	http://www.gutenberg.org/cache/epub/25601/pg25601.cover.small.jpg	2020-06-13 00:21:10.176265	ebooks/25601
155424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25601/25601.txt	2008-05-25 16:59:44	ebooks/25601
175660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25601/25601-h/25601-h.htm	2008-05-25 16:58:44	ebooks/25601
59020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25601/25601-8.zip	2008-05-25 17:00:48	ebooks/25601
431431	application/epub+zip	http://www.gutenberg.org/ebooks/25602.epub.images	2020-06-13 00:21:11.514456	ebooks/25602
11336	application/rdf+xml	http://www.gutenberg.org/ebooks/25602.rdf	2020-06-13 00:21:14.801434	ebooks/25602
865839	text/html	http://www.gutenberg.org/ebooks/25602.html.noimages	2020-06-13 00:21:11.013263	ebooks/25602
1779563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25602.kindle.images	2020-06-13 00:21:13.105423	ebooks/25602
11425	image/jpeg	http://www.gutenberg.org/cache/epub/25602/pg25602.cover.medium.jpg	2020-06-13 00:21:14.585417	ebooks/25602
854638	text/plain; charset=utf-8	http://www.gutenberg.org/files/25602/25602-0.txt	2008-05-26 01:50:40	ebooks/25602
431431	application/epub+zip	http://www.gutenberg.org/ebooks/25602.epub.noimages	2020-06-13 00:21:11.902509	ebooks/25602
3370	image/jpeg	http://www.gutenberg.org/cache/epub/25602/pg25602.cover.small.jpg	2020-06-13 00:21:14.443413	ebooks/25602
1779559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25602.kindle.noimages	2020-06-13 00:21:14.300403	ebooks/25602
366878	text/plain; charset=utf-8	http://www.gutenberg.org/files/25602/25602-0.zip	2008-05-26 01:50:42	ebooks/25602
865839	text/html	http://www.gutenberg.org/ebooks/25602.html.images	2020-06-13 00:21:10.795255	ebooks/25602
5844806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25603.kindle.images	2020-06-13 00:21:19.155367	ebooks/25603
295855	text/plain	http://www.gutenberg.org/ebooks/25603.txt.utf-8	2020-06-13 00:21:14.911401	ebooks/25603
6128	image/jpeg	http://www.gutenberg.org/cache/epub/25603/pg25603.cover.small.jpg	2020-06-13 00:21:20.033346	ebooks/25603
115163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25603/25603-8.zip	2008-05-26 02:06:40	ebooks/25603
1390776	application/zip	http://www.gutenberg.org/files/25603/25603-h.zip	2008-05-26 02:06:40	ebooks/25603
192718	application/epub+zip	http://www.gutenberg.org/ebooks/25603.epub.noimages	2020-06-13 00:21:17.316389	ebooks/25603
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/25603.rdf	2020-06-13 00:21:20.44333	ebooks/25603
33463	image/jpeg	http://www.gutenberg.org/cache/epub/25603/pg25603.cover.medium.jpg	2020-06-13 00:21:20.189323	ebooks/25603
324205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25603/25603-h/25603-h.htm	2008-05-26 02:02:26	ebooks/25603
2636219	application/epub+zip	http://www.gutenberg.org/ebooks/25603.epub.images	2020-06-13 00:21:15.909393	ebooks/25603
115130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25603/25603.zip	2008-05-26 02:06:40	ebooks/25603
652808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25603.kindle.noimages	2020-06-13 00:21:19.876327	ebooks/25603
295874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25603/25603.txt	2008-05-26 02:06:26	ebooks/25603
295880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25603/25603-8.txt	2008-05-26 02:02:26	ebooks/25603
415455	text/plain; charset=utf-8	http://www.gutenberg.org/files/25604/25604-0.txt	2008-05-26 02:10:44	ebooks/25604
154476	application/zip	http://www.gutenberg.org/files/25604/25604-0.zip	2008-05-26 02:12:06	ebooks/25604
153768	application/zip	http://www.gutenberg.org/files/25604/25604-8.zip	2008-05-26 02:12:06	ebooks/25604
1013023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25604.kindle.noimages	2020-06-13 00:21:29.263519	ebooks/25604
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/25604.rdf	2020-06-13 00:21:30.159492	ebooks/25604
261898	application/epub+zip	http://www.gutenberg.org/ebooks/25604.epub.images	2020-06-13 00:21:22.057352	ebooks/25604
5489	image/jpeg	http://www.gutenberg.org/cache/epub/25604/pg25604.cover.small.jpg	2020-06-13 00:21:29.50651	ebooks/25604
571590	text/html; charset=utf-8	http://www.gutenberg.org/files/25604/25604-h/25604-h.htm	2008-05-26 02:10:48	ebooks/25604
25381	image/jpeg	http://www.gutenberg.org/cache/epub/25604/pg25604.cover.medium.jpg	2020-06-13 00:21:29.746496	ebooks/25604
254963	application/epub+zip	http://www.gutenberg.org/ebooks/25604.epub.noimages	2020-06-13 00:21:24.049274	ebooks/25604
174580	application/zip	http://www.gutenberg.org/files/25604/25604-h.zip	2008-05-26 02:12:06	ebooks/25604
414335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25604/25604-8.txt	2008-05-26 02:11:00	ebooks/25604
1101554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25604.kindle.images	2020-06-13 00:21:26.784538	ebooks/25604
4956	image/jpeg	http://www.gutenberg.org/cache/epub/25605/pg25605.cover.small.jpg	2020-06-13 00:21:34.927437	ebooks/25605
253557	application/epub+zip	http://www.gutenberg.org/ebooks/25605.epub.images	2020-06-13 00:21:31.517512	ebooks/25605
21716	image/jpeg	http://www.gutenberg.org/cache/epub/25605/pg25605.cover.medium.jpg	2020-06-13 00:21:35.069424	ebooks/25605
1014897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25605.kindle.noimages	2020-06-13 00:21:34.783442	ebooks/25605
1014905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25605.kindle.images	2020-06-13 00:21:33.398452	ebooks/25605
461693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25605/25605-8.txt	2008-05-26 02:16:06	ebooks/25605
525318	text/html	http://www.gutenberg.org/ebooks/25605.html.images	2020-06-13 00:21:30.741485	ebooks/25605
175043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25605/25605-8.zip	2008-05-26 02:16:10	ebooks/25605
253557	application/epub+zip	http://www.gutenberg.org/ebooks/25605.epub.noimages	2020-06-13 00:21:32.022531	ebooks/25605
464597	text/plain	http://www.gutenberg.org/ebooks/25605.txt.utf-8	2020-06-13 00:21:30.271504	ebooks/25605
525318	text/html	http://www.gutenberg.org/ebooks/25605.html.noimages	2020-06-13 00:21:30.930521	ebooks/25605
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/25605.rdf	2020-06-13 00:21:35.289424	ebooks/25605
2750514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25606.kindle.noimages	2020-06-13 00:21:40.600363	ebooks/25606
1266653	text/html	http://www.gutenberg.org/ebooks/25606.html.images	2020-06-13 00:21:35.569455	ebooks/25606
679306	application/epub+zip	http://www.gutenberg.org/ebooks/25606.epub.images	2020-06-13 00:21:36.520431	ebooks/25606
610095	text/plain; charset=utf-8	http://www.gutenberg.org/files/25606/25606-0.zip	2008-05-26 02:21:26	ebooks/25606
2750518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25606.kindle.images	2020-06-13 00:21:38.837399	ebooks/25606
3023	image/jpeg	http://www.gutenberg.org/cache/epub/25606/pg25606.cover.small.jpg	2020-06-13 00:21:40.742369	ebooks/25606
1238846	text/plain; charset=utf-8	http://www.gutenberg.org/files/25606/25606-0.txt	2008-05-26 02:21:22	ebooks/25606
10773	image/jpeg	http://www.gutenberg.org/cache/epub/25606/pg25606.cover.medium.jpg	2020-06-13 00:21:40.88035	ebooks/25606
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/25606.rdf	2020-06-13 00:21:41.092351	ebooks/25606
679306	application/epub+zip	http://www.gutenberg.org/ebooks/25606.epub.noimages	2020-06-13 00:21:36.983421	ebooks/25606
1266653	text/html	http://www.gutenberg.org/ebooks/25606.html.noimages	2020-06-13 00:21:35.869439	ebooks/25606
241888	application/zip	http://www.gutenberg.org/files/25607/25607-h.zip	2008-05-26 02:24:48	ebooks/25607
242271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25607/25607.zip	2008-05-26 02:24:48	ebooks/25607
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/25607.rdf	2020-06-13 00:21:46.848274	ebooks/25607
311867	application/epub+zip	http://www.gutenberg.org/ebooks/25607.epub.noimages	2020-06-13 00:21:42.874371	ebooks/25607
1292259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25607.kindle.noimages	2020-06-13 00:21:46.258283	ebooks/25607
654993	text/plain	http://www.gutenberg.org/ebooks/25607.txt.utf-8	2020-06-13 00:21:41.208383	ebooks/25607
1292267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25607.kindle.images	2020-06-13 00:21:44.564313	ebooks/25607
655021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25607/25607.txt	2008-05-26 02:24:48	ebooks/25607
737823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25607/25607-h/25607-h.htm	2008-05-26 02:24:48	ebooks/25607
311867	application/epub+zip	http://www.gutenberg.org/ebooks/25607.epub.images	2020-06-13 00:21:42.218377	ebooks/25607
4290	image/jpeg	http://www.gutenberg.org/cache/epub/25607/pg25607.cover.small.jpg	2020-06-13 00:21:46.422299	ebooks/25607
16945	image/jpeg	http://www.gutenberg.org/cache/epub/25607/pg25607.cover.medium.jpg	2020-06-13 00:21:46.584294	ebooks/25607
143216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25608/25608-h/25608-h.htm	2008-05-26 02:33:10	ebooks/25608
29522289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25608.kindle.images	2020-06-13 00:21:58.572332	ebooks/25608
14360542	application/epub+zip	http://www.gutenberg.org/ebooks/25608.epub.images	2020-06-13 00:21:49.776248	ebooks/25608
75783	text/plain	http://www.gutenberg.org/ebooks/25608.txt.utf-8	2020-06-13 00:21:46.947299	ebooks/25608
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/25608.rdf	2020-06-13 00:21:59.544324	ebooks/25608
5362	image/jpeg	http://www.gutenberg.org/cache/epub/25608/pg25608.cover.small.jpg	2020-06-13 00:21:59.31733	ebooks/25608
26686	application/zip	http://www.gutenberg.org/files/25608/25608.zip	2008-05-26 02:33:18	ebooks/25608
32002	image/jpeg	http://www.gutenberg.org/cache/epub/25608/pg25608.cover.medium.jpg	2020-06-13 00:21:59.387325	ebooks/25608
395253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25608.kindle.noimages	2020-06-13 00:21:59.243318	ebooks/25608
75811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25608/25608.txt	2008-05-26 02:33:10	ebooks/25608
147421	application/epub+zip	http://www.gutenberg.org/ebooks/25608.epub.noimages	2020-06-13 00:21:50.324268	ebooks/25608
9989886	application/zip	http://www.gutenberg.org/files/25608/25608-h.zip	2019-08-08 09:46:10	ebooks/25608
4495	image/jpeg	http://www.gutenberg.org/cache/epub/25609/pg25609.cover.small.jpg	2020-06-13 00:22:14.403421	ebooks/25609
82298	text/plain	http://www.gutenberg.org/ebooks/25609.txt.utf-8	2020-06-13 00:21:59.644336	ebooks/25609
9019563	application/epub+zip	http://www.gutenberg.org/ebooks/25609.epub.images	2020-06-13 00:22:03.966286	ebooks/25609
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/25609.rdf	2020-06-13 00:22:14.574419	ebooks/25609
28879	image/jpeg	http://www.gutenberg.org/cache/epub/25609/pg25609.cover.medium.jpg	2020-06-13 00:22:14.452454	ebooks/25609
103573	application/epub+zip	http://www.gutenberg.org/ebooks/25609.epub.noimages	2020-06-13 00:22:04.368278	ebooks/25609
28263	application/zip	http://www.gutenberg.org/files/25609/25609.zip	2008-05-26 02:36:12	ebooks/25609
327715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25609.kindle.noimages	2020-06-13 00:22:14.34943	ebooks/25609
82326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25609/25609.txt	2008-05-26 02:36:06	ebooks/25609
159086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25609/25609-h/25609-h.htm	2019-08-08 09:47:46	ebooks/25609
17790062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25609.kindle.images	2020-06-13 00:22:13.749433	ebooks/25609
7358645	application/zip	http://www.gutenberg.org/files/25609/25609-h.zip	2019-08-08 09:48:06	ebooks/25609
1733765	text/html; charset=utf-8	http://www.gutenberg.org/files/2561/2561-h/2561-h.htm	2018-03-18 07:07:40	ebooks/2561
480094	application/zip	http://www.gutenberg.org/files/2561/2561.zip	2016-08-21 05:30:22	ebooks/2561
1227494	text/plain; charset=utf-8	http://www.gutenberg.org/files/2561/2561-0.txt	2018-03-09 09:23:58	ebooks/2561
480162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2561/2561-8.zip	2016-08-21 05:30:22	ebooks/2561
3435	image/jpeg	http://www.gutenberg.org/cache/epub/2561/pg2561.cover.small.jpg	2020-06-01 23:52:56.811909	ebooks/2561
2181326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2561.kindle.noimages	2020-06-01 23:52:56.729901	ebooks/2561
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/2561.rdf	2020-06-11 01:02:13.245274	ebooks/2561
536439	application/epub+zip	http://www.gutenberg.org/ebooks/2561.epub.images	2020-06-01 23:52:50.349017	ebooks/2561
1227060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2561/2561-8.txt	2016-08-21 05:29:24	ebooks/2561
536438	application/epub+zip	http://www.gutenberg.org/ebooks/2561.epub.noimages	2020-06-01 23:52:50.84501	ebooks/2561
480398	text/plain; charset=utf-8	http://www.gutenberg.org/files/2561/2561-0.zip	2018-03-18 07:08:10	ebooks/2561
2181331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2561.kindle.images	2020-06-01 23:52:53.762942	ebooks/2561
1227059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2561/2561.txt	2016-08-21 05:29:24	ebooks/2561
507441	text/html; charset=utf-8	http://www.gutenberg.org/files/2561/2561-h.zip	2018-03-18 07:08:10	ebooks/2561
12566	image/jpeg	http://www.gutenberg.org/cache/epub/2561/pg2561.cover.medium.jpg	2020-06-01 23:52:56.887914	ebooks/2561
7439589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25610.kindle.images	2020-06-13 00:22:18.85939	ebooks/25610
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/25610.rdf	2020-06-13 00:22:19.682369	ebooks/25610
3449511	application/zip	http://www.gutenberg.org/files/25610/25610-h.zip	2019-08-08 09:49:18	ebooks/25610
78109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25610/25610.txt	2008-05-26 03:00:42	ebooks/25610
4586871	application/epub+zip	http://www.gutenberg.org/ebooks/25610.epub.images	2020-06-13 00:22:16.209414	ebooks/25610
27309	application/zip	http://www.gutenberg.org/files/25610/25610.zip	2008-05-26 03:00:50	ebooks/25610
3977	image/jpeg	http://www.gutenberg.org/cache/epub/25610/pg25610.cover.small.jpg	2020-06-13 00:22:19.507372	ebooks/25610
78081	text/plain	http://www.gutenberg.org/ebooks/25610.txt.utf-8	2020-06-13 00:22:14.675422	ebooks/25610
104941	application/epub+zip	http://www.gutenberg.org/ebooks/25610.epub.noimages	2020-06-13 00:22:16.803402	ebooks/25610
26782	image/jpeg	http://www.gutenberg.org/cache/epub/25610/pg25610.cover.medium.jpg	2020-06-13 00:22:19.558363	ebooks/25610
162924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25610/25610-h/25610-h.htm	2019-08-08 09:48:48	ebooks/25610
346319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25610.kindle.noimages	2020-06-13 00:22:19.452369	ebooks/25610
149022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25611/25611-h/25611-h.htm	2019-08-08 09:50:14	ebooks/25611
77685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25611/25611.txt	2008-05-26 03:05:16	ebooks/25611
7526769	application/epub+zip	http://www.gutenberg.org/ebooks/25611.epub.images	2020-06-13 00:22:22.549342	ebooks/25611
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/25611.rdf	2020-06-13 00:22:30.239433	ebooks/25611
77657	text/plain	http://www.gutenberg.org/ebooks/25611.txt.utf-8	2020-06-13 00:22:19.783373	ebooks/25611
4819	image/jpeg	http://www.gutenberg.org/cache/epub/25611/pg25611.cover.small.jpg	2020-06-13 00:22:30.084439	ebooks/25611
15099119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25611.kindle.images	2020-06-13 00:22:29.433253	ebooks/25611
334476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25611.kindle.noimages	2020-06-13 00:22:30.036432	ebooks/25611
6211380	application/zip	http://www.gutenberg.org/files/25611/25611-h.zip	2019-08-08 09:50:30	ebooks/25611
27054	application/zip	http://www.gutenberg.org/files/25611/25611.zip	2008-05-26 03:05:20	ebooks/25611
108774	application/epub+zip	http://www.gutenberg.org/ebooks/25611.epub.noimages	2020-06-13 00:22:22.911324	ebooks/25611
31805	image/jpeg	http://www.gutenberg.org/cache/epub/25611/pg25611.cover.medium.jpg	2020-06-13 00:22:30.129444	ebooks/25611
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/25612.rdf	2020-06-13 00:22:33.048382	ebooks/25612
228803	application/zip	http://www.gutenberg.org/files/25612/25612-h.zip	2008-05-26 03:10:40	ebooks/25612
134811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25612/25612-8.txt	2008-05-26 03:10:06	ebooks/25612
51026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25612/25612-8.zip	2008-05-26 03:10:40	ebooks/25612
38009	image/jpeg	http://www.gutenberg.org/cache/epub/25612/pg25612.cover.medium.jpg	2020-06-13 00:22:32.962393	ebooks/25612
6076	image/jpeg	http://www.gutenberg.org/cache/epub/25612/pg25612.cover.small.jpg	2020-06-13 00:22:32.928392	ebooks/25612
105746	application/epub+zip	http://www.gutenberg.org/ebooks/25612.epub.noimages	2020-06-13 00:22:31.396413	ebooks/25612
378438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25612.kindle.noimages	2020-06-13 00:22:32.891407	ebooks/25612
625965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25612.kindle.images	2020-06-13 00:22:32.265402	ebooks/25612
135013	text/plain	http://www.gutenberg.org/ebooks/25612.txt.utf-8	2020-06-13 00:22:30.341436	ebooks/25612
174914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25612/25612-h/25612-h.htm	2008-05-26 03:10:12	ebooks/25612
219989	application/epub+zip	http://www.gutenberg.org/ebooks/25612.epub.images	2020-06-13 00:22:31.014432	ebooks/25612
144048	application/epub+zip	http://www.gutenberg.org/ebooks/25613.epub.images	2020-06-13 00:22:33.913407	ebooks/25613
277176	text/html	http://www.gutenberg.org/ebooks/25613.html.images	2020-06-13 00:22:33.378405	ebooks/25613
96127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25613/25613-8.zip	2008-05-26 06:13:08	ebooks/25613
277176	text/html	http://www.gutenberg.org/ebooks/25613.html.noimages	2020-06-13 00:22:33.512411	ebooks/25613
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/25613.rdf	2020-06-13 00:22:36.299346	ebooks/25613
144048	application/epub+zip	http://www.gutenberg.org/ebooks/25613.epub.noimages	2020-06-13 00:22:34.275376	ebooks/25613
248736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25613/25613-8.txt	2008-05-26 06:13:04	ebooks/25613
3651	image/jpeg	http://www.gutenberg.org/cache/epub/25613/pg25613.cover.small.jpg	2020-06-13 00:22:35.952368	ebooks/25613
12922	image/jpeg	http://www.gutenberg.org/cache/epub/25613/pg25613.cover.medium.jpg	2020-06-13 00:22:36.088374	ebooks/25613
261586	text/plain	http://www.gutenberg.org/ebooks/25613.txt.utf-8	2020-06-13 00:22:33.150408	ebooks/25613
573064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25613.kindle.noimages	2020-06-13 00:22:35.813347	ebooks/25613
573072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25613.kindle.images	2020-06-13 00:22:35.045383	ebooks/25613
16438	image/jpeg	http://www.gutenberg.org/cache/epub/25614/pg25614.cover.medium.jpg	2020-06-13 00:22:39.441316	ebooks/25614
639454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25614.kindle.images	2020-06-13 00:22:38.353323	ebooks/25614
291759	text/plain	http://www.gutenberg.org/ebooks/25614.txt.utf-8	2020-06-13 00:22:36.406364	ebooks/25614
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/25614.rdf	2020-06-13 00:22:39.662314	ebooks/25614
289771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25614/25614-8.txt	2008-05-26 06:47:22	ebooks/25614
639447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25614.kindle.noimages	2020-06-13 00:22:39.15531	ebooks/25614
303203	text/html	http://www.gutenberg.org/ebooks/25614.html.noimages	2020-06-13 00:22:36.784367	ebooks/25614
162926	application/epub+zip	http://www.gutenberg.org/ebooks/25614.epub.images	2020-06-13 00:22:37.18835	ebooks/25614
162927	application/epub+zip	http://www.gutenberg.org/ebooks/25614.epub.noimages	2020-06-13 00:22:37.553349	ebooks/25614
303203	text/html	http://www.gutenberg.org/ebooks/25614.html.images	2020-06-13 00:22:36.639357	ebooks/25614
109720	application/zip	http://www.gutenberg.org/files/25614/25614-8.zip	2008-05-26 06:47:46	ebooks/25614
4386	image/jpeg	http://www.gutenberg.org/cache/epub/25614/pg25614.cover.small.jpg	2020-06-13 00:22:39.299308	ebooks/25614
152529	application/zip	http://www.gutenberg.org/files/25615/25615-8.zip	2008-05-26 06:15:02	ebooks/25615
372399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25615/25615-8.txt	2008-05-26 06:15:00	ebooks/25615
871938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25615.kindle.images	2020-06-13 00:22:42.192321	ebooks/25615
5280	image/jpeg	http://www.gutenberg.org/cache/epub/25615/pg25615.cover.small.jpg	2020-06-13 00:22:43.350261	ebooks/25615
382242	text/plain	http://www.gutenberg.org/ebooks/25615.txt.utf-8	2020-06-13 00:22:39.769327	ebooks/25615
407920	text/html	http://www.gutenberg.org/ebooks/25615.html.noimages	2020-06-13 00:22:40.239294	ebooks/25615
22386	image/jpeg	http://www.gutenberg.org/cache/epub/25615/pg25615.cover.medium.jpg	2020-06-13 00:22:43.491253	ebooks/25615
218674	application/epub+zip	http://www.gutenberg.org/ebooks/25615.epub.images	2020-06-13 00:22:40.742306	ebooks/25615
407920	text/html	http://www.gutenberg.org/ebooks/25615.html.images	2020-06-13 00:22:40.066326	ebooks/25615
218674	application/epub+zip	http://www.gutenberg.org/ebooks/25615.epub.noimages	2020-06-13 00:22:41.182283	ebooks/25615
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/25615.rdf	2020-06-13 00:22:43.710246	ebooks/25615
871930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25615.kindle.noimages	2020-06-13 00:22:43.206264	ebooks/25615
594321	text/plain	http://www.gutenberg.org/ebooks/25616.txt.utf-8	2020-06-13 00:22:43.82525	ebooks/25616
630680	text/html	http://www.gutenberg.org/ebooks/25616.html.images	2020-06-13 00:22:44.227265	ebooks/25616
4630	image/jpeg	http://www.gutenberg.org/cache/epub/25616/pg25616.cover.small.jpg	2020-06-13 00:22:48.310488	ebooks/25616
309641	application/epub+zip	http://www.gutenberg.org/ebooks/25616.epub.noimages	2020-06-13 00:22:45.495531	ebooks/25616
217827	application/zip	http://www.gutenberg.org/files/25616/25616-8.zip	2008-05-26 06:16:28	ebooks/25616
309641	application/epub+zip	http://www.gutenberg.org/ebooks/25616.epub.images	2020-06-13 00:22:45.005566	ebooks/25616
1199969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25616.kindle.noimages	2020-06-13 00:22:48.163498	ebooks/25616
630680	text/html	http://www.gutenberg.org/ebooks/25616.html.noimages	2020-06-13 00:22:44.425565	ebooks/25616
20410	image/jpeg	http://www.gutenberg.org/cache/epub/25616/pg25616.cover.medium.jpg	2020-06-13 00:22:48.453528	ebooks/25616
1199977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25616.kindle.images	2020-06-13 00:22:46.828508	ebooks/25616
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/25616.rdf	2020-06-13 00:22:48.677487	ebooks/25616
577877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25616/25616-8.txt	2008-05-26 06:16:26	ebooks/25616
9374523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25617/25617-h.zip	2019-08-08 09:52:18	ebooks/25617
288506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25617.kindle.noimages	2020-06-13 00:23:02.407325	ebooks/25617
23713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25617/25617-8.zip	2008-05-27 07:00:00	ebooks/25617
64645	text/plain	http://www.gutenberg.org/ebooks/25617.txt.utf-8	2020-06-13 00:22:48.774481	ebooks/25617
3808	image/jpeg	http://www.gutenberg.org/cache/epub/25617/pg25617.cover.small.jpg	2020-06-13 00:23:02.453319	ebooks/25617
105184	application/epub+zip	http://www.gutenberg.org/ebooks/25617.epub.noimages	2020-06-13 00:22:52.64444	ebooks/25617
24810967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25617.kindle.images	2020-06-13 00:23:01.888318	ebooks/25617
11914178	application/epub+zip	http://www.gutenberg.org/ebooks/25617.epub.images	2020-06-13 00:22:52.207493	ebooks/25617
22845	image/jpeg	http://www.gutenberg.org/cache/epub/25617/pg25617.cover.medium.jpg	2020-06-13 00:23:02.49732	ebooks/25617
64589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25617/25617-8.txt	2008-05-27 04:51:12	ebooks/25617
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/25617.rdf	2020-06-13 00:23:02.611306	ebooks/25617
120320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25617/25617-h/25617-h.htm	2019-08-08 09:51:46	ebooks/25617
64579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25617/25617.txt	2008-05-27 04:54:38	ebooks/25617
23669	application/zip	http://www.gutenberg.org/files/25617/25617.zip	2008-05-27 07:00:00	ebooks/25617
507399	text/plain	http://www.gutenberg.org/ebooks/25618.txt.utf-8	2020-06-13 00:23:02.729334	ebooks/25618
507425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25618/25618.txt	2008-05-26 15:16:44	ebooks/25618
507414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25618/25618-8.txt	2008-05-26 15:16:44	ebooks/25618
11902057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25618.kindle.images	2020-06-13 00:23:12.124381	ebooks/25618
6497	image/jpeg	http://www.gutenberg.org/cache/epub/25618/pg25618.cover.small.jpg	2020-06-13 00:23:13.926357	ebooks/25618
270878	application/epub+zip	http://www.gutenberg.org/ebooks/25618.epub.noimages	2020-06-13 00:23:07.039264	ebooks/25618
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/25618.rdf	2020-06-13 00:23:14.469359	ebooks/25618
181697	application/zip	http://www.gutenberg.org/files/25618/25618-8.zip	2008-05-26 15:16:44	ebooks/25618
181659	application/zip	http://www.gutenberg.org/files/25618/25618.zip	2008-05-26 15:16:45	ebooks/25618
633987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25618/25618-h/25618-h.htm	2008-05-26 15:19:54	ebooks/25618
1019054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25618.kindle.noimages	2020-06-13 00:23:13.720362	ebooks/25618
36132	image/jpeg	http://www.gutenberg.org/cache/epub/25618/pg25618.cover.medium.jpg	2020-06-13 00:23:14.127376	ebooks/25618
3789413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25618/25618-h.zip	2008-05-26 15:25:14	ebooks/25618
6646778	application/epub+zip	http://www.gutenberg.org/ebooks/25618.epub.images	2020-06-13 00:23:05.143289	ebooks/25618
587118	text/plain	http://www.gutenberg.org/ebooks/25619.txt.utf-8	2020-06-13 00:23:14.58035	ebooks/25619
29312	image/jpeg	http://www.gutenberg.org/cache/epub/25619/pg25619.cover.medium.jpg	2020-06-13 00:23:19.784294	ebooks/25619
644400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25619/25619-h/25619-h.htm	2008-05-26 15:40:48	ebooks/25619
246179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25619/25619-h.zip	2008-05-26 15:40:48	ebooks/25619
324089	application/epub+zip	http://www.gutenberg.org/ebooks/25619.epub.noimages	2020-06-13 00:23:16.255366	ebooks/25619
1264795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25619.kindle.images	2020-06-13 00:23:17.860321	ebooks/25619
233083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25619/25619-8.zip	2008-05-26 15:40:48	ebooks/25619
1264787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25619.kindle.noimages	2020-06-13 00:23:19.461303	ebooks/25619
587013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25619/25619.txt	2008-05-26 15:40:48	ebooks/25619
6016	image/jpeg	http://www.gutenberg.org/cache/epub/25619/pg25619.cover.small.jpg	2020-06-13 00:23:19.623292	ebooks/25619
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/25619.rdf	2020-06-13 00:23:20.04528	ebooks/25619
324089	application/epub+zip	http://www.gutenberg.org/ebooks/25619.epub.images	2020-06-13 00:23:15.512363	ebooks/25619
586990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25619/25619-8.txt	2008-05-26 15:40:48	ebooks/25619
232891	application/zip	http://www.gutenberg.org/files/25619/25619.zip	2008-05-26 15:40:48	ebooks/25619
115744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2562/2562.txt	2008-12-11 04:47:46	ebooks/2562
249703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2562.kindle.noimages	2020-06-01 23:52:58.186953	ebooks/2562
41353	application/zip	http://www.gutenberg.org/files/2562/2562.zip	2008-12-11 04:48:40	ebooks/2562
61371	application/epub+zip	http://www.gutenberg.org/ebooks/2562.epub.noimages	2020-06-01 23:52:57.435884	ebooks/2562
61369	application/epub+zip	http://www.gutenberg.org/ebooks/2562.epub.images	2020-06-01 23:52:57.297886	ebooks/2562
41973	application/zip	http://www.gutenberg.org/files/2562/2562-h.zip	2013-01-24 05:38:08	ebooks/2562
115184	text/html; charset=us-ascii	http://www.gutenberg.org/files/2562/2562-h/2562-h.htm	2013-01-24 05:36:48	ebooks/2562
2702	image/jpeg	http://www.gutenberg.org/cache/epub/2562/pg2562.cover.small.jpg	2020-06-01 23:52:58.212876	ebooks/2562
115716	text/plain	http://www.gutenberg.org/ebooks/2562.txt.utf-8	2020-06-01 23:52:57.10491	ebooks/2562
249717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2562.kindle.images	2020-06-01 23:52:57.810877	ebooks/2562
9748	image/jpeg	http://www.gutenberg.org/cache/epub/2562/pg2562.cover.medium.jpg	2020-06-01 23:52:58.235912	ebooks/2562
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/2562.rdf	2020-06-11 01:02:13.272274	ebooks/2562
1102086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25620.kindle.noimages	2020-06-13 00:23:24.871521	ebooks/25620
510357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25620/25620.txt	2008-05-26 17:09:22	ebooks/25620
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/25620.rdf	2020-06-13 00:23:25.475518	ebooks/25620
563363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25620/25620-h/25620-h.htm	2008-05-26 17:06:50	ebooks/25620
185510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25620/25620.zip	2008-05-26 17:09:46	ebooks/25620
510303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25620/25620-8.txt	2008-05-26 17:06:50	ebooks/25620
269084	application/epub+zip	http://www.gutenberg.org/ebooks/25620.epub.noimages	2020-06-13 00:23:21.740256	ebooks/25620
510413	text/plain	http://www.gutenberg.org/ebooks/25620.txt.utf-8	2020-06-13 00:23:20.159296	ebooks/25620
185623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25620/25620-8.zip	2008-05-26 17:09:46	ebooks/25620
2157175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25620.kindle.images	2020-06-13 00:23:23.354245	ebooks/25620
693102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25620/25620-h.zip	2008-05-26 17:09:46	ebooks/25620
5490	image/jpeg	http://www.gutenberg.org/cache/epub/25620/pg25620.cover.small.jpg	2020-06-13 00:23:25.038522	ebooks/25620
939373	application/epub+zip	http://www.gutenberg.org/ebooks/25620.epub.images	2020-06-13 00:23:21.110309	ebooks/25620
25214	image/jpeg	http://www.gutenberg.org/cache/epub/25620/pg25620.cover.medium.jpg	2020-06-13 00:23:25.203518	ebooks/25620
21223	image/jpeg	http://www.gutenberg.org/cache/epub/25621/pg25621.cover.medium.jpg	2020-06-13 00:23:28.673471	ebooks/25621
25237	text/plain	http://www.gutenberg.org/ebooks/25621.txt.utf-8	2020-06-13 00:23:25.569516	ebooks/25621
3147211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25621.kindle.images	2020-06-13 00:23:27.959501	ebooks/25621
9170	application/zip	http://www.gutenberg.org/files/25621/25621.zip	2008-05-27 01:42:20	ebooks/25621
5468	image/jpeg	http://www.gutenberg.org/cache/epub/25621/pg25621.cover.small.jpg	2020-06-13 00:23:28.530471	ebooks/25621
36698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25621/25621-h/25621-h.htm	2008-05-27 01:42:18	ebooks/25621
1991308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25621/25621-h.zip	2008-05-27 01:42:20	ebooks/25621
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/25621.rdf	2020-06-13 00:23:28.895535	ebooks/25621
59123	application/epub+zip	http://www.gutenberg.org/ebooks/25621.epub.noimages	2020-06-13 00:23:26.908502	ebooks/25621
246193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25621.kindle.noimages	2020-06-13 00:23:28.387476	ebooks/25621
2030261	application/epub+zip	http://www.gutenberg.org/ebooks/25621.epub.images	2020-06-13 00:23:26.441533	ebooks/25621
25265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25621/25621.txt	2008-05-27 01:42:18	ebooks/25621
455106	application/epub+zip	http://www.gutenberg.org/ebooks/25622.epub.noimages	2020-06-13 00:23:31.626427	ebooks/25622
344443	application/zip	http://www.gutenberg.org/files/25622/25622-8.zip	2008-05-27 01:53:14	ebooks/25622
1685052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25622/25622-h.zip	2008-05-27 01:53:14	ebooks/25622
5925347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25622.kindle.images	2020-06-13 00:23:35.065384	ebooks/25622
918159	text/plain	http://www.gutenberg.org/ebooks/25622.txt.utf-8	2020-06-13 00:23:29.012498	ebooks/25622
1898916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25622.kindle.noimages	2020-06-13 00:23:37.775351	ebooks/25622
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/25622.rdf	2020-06-13 00:23:38.778339	ebooks/25622
344117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25622/25622.zip	2008-05-27 01:53:14	ebooks/25622
2132879	application/epub+zip	http://www.gutenberg.org/ebooks/25622.epub.images	2020-06-13 00:23:30.604467	ebooks/25622
917924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25622/25622.txt	2008-05-27 01:51:02	ebooks/25622
1053085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25622/25622-h/25622-h.htm	2008-05-27 01:52:26	ebooks/25622
917912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25622/25622-8.txt	2008-05-27 01:52:24	ebooks/25622
20521	image/jpeg	http://www.gutenberg.org/cache/epub/25622/pg25622.cover.medium.jpg	2020-06-13 00:23:38.310366	ebooks/25622
4732	image/jpeg	http://www.gutenberg.org/cache/epub/25622/pg25622.cover.small.jpg	2020-06-13 00:23:38.047365	ebooks/25622
369020	text/plain; charset=utf-8	http://www.gutenberg.org/files/25623/25623-0.txt	2008-05-27 02:07:50	ebooks/25623
341824	application/epub+zip	http://www.gutenberg.org/ebooks/25623.epub.images	2020-06-13 00:23:39.570339	ebooks/25623
4532	image/jpeg	http://www.gutenberg.org/cache/epub/25623/pg25623.cover.small.jpg	2020-06-13 00:23:43.523281	ebooks/25623
144427	application/zip	http://www.gutenberg.org/files/25623/25623-0.zip	2008-05-27 02:07:50	ebooks/25623
413894	application/pdf	http://www.gutenberg.org/files/25623/25623-pdf.zip	2008-05-27 02:08:15	ebooks/25623
367817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25623/25623-8.txt	2008-05-27 02:08:15	ebooks/25623
19816	application/rdf+xml	http://www.gutenberg.org/ebooks/25623.rdf	2020-06-13 00:23:43.983277	ebooks/25623
367842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25623/25623.txt	2008-05-27 02:08:15	ebooks/25623
143970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25623/25623.zip	2008-05-27 02:08:16	ebooks/25623
1141100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25623.kindle.images	2020-06-13 00:23:41.739299	ebooks/25623
144096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25623/25623-8.zip	2008-05-27 02:08:15	ebooks/25623
403151	application/prs.tei	http://www.gutenberg.org/files/25623/25623-tei/25623-tei.tei	2008-05-27 02:08:15	ebooks/25623
964062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25623.kindle.noimages	2020-06-13 00:23:43.350295	ebooks/25623
228686	application/epub+zip	http://www.gutenberg.org/ebooks/25623.epub.noimages	2020-06-13 00:23:40.20934	ebooks/25623
16361	image/jpeg	http://www.gutenberg.org/cache/epub/25623/pg25623.cover.medium.jpg	2020-06-13 00:23:43.693287	ebooks/25623
262094	application/zip	http://www.gutenberg.org/files/25623/25623-h.zip	2008-05-27 02:07:37	ebooks/25623
241122	application/prs.tei	http://www.gutenberg.org/files/25623/25623-tei.zip	2008-05-27 02:08:16	ebooks/25623
1186320	application/pdf	http://www.gutenberg.org/files/25623/25623-pdf.pdf	2008-05-27 02:08:15	ebooks/25623
603827	text/html; charset=utf-8	http://www.gutenberg.org/files/25623/25623-h/25623-h.html	2008-05-27 02:07:36	ebooks/25623
361124	application/epub+zip	http://www.gutenberg.org/ebooks/25624.epub.images	2020-06-13 00:23:44.855291	ebooks/25624
17342	image/jpeg	http://www.gutenberg.org/cache/epub/25624/pg25624.cover.medium.jpg	2020-06-13 00:23:48.171424	ebooks/25624
352058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25624/25624.txt	2008-05-27 07:37:42	ebooks/25624
138178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25624/25624-8.zip	2008-05-27 07:37:42	ebooks/25624
351902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25624/25624-8.txt	2008-05-27 07:37:42	ebooks/25624
351885	text/plain	http://www.gutenberg.org/ebooks/25624.txt.utf-8	2020-06-13 00:23:44.087379	ebooks/25624
4598	image/jpeg	http://www.gutenberg.org/cache/epub/25624/pg25624.cover.small.jpg	2020-06-13 00:23:48.003432	ebooks/25624
1052112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25624.kindle.images	2020-06-13 00:23:46.652263	ebooks/25624
240991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25624/25624-h.zip	2008-05-27 07:58:43	ebooks/25624
440011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25624/25624-h/25624-h.htm	2008-05-27 07:48:52	ebooks/25624
198698	application/epub+zip	http://www.gutenberg.org/ebooks/25624.epub.noimages	2020-06-13 00:23:45.436274	ebooks/25624
796350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25624.kindle.noimages	2020-06-13 00:23:47.833245	ebooks/25624
138190	application/zip	http://www.gutenberg.org/files/25624/25624.zip	2008-05-27 07:37:42	ebooks/25624
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/25624.rdf	2020-06-13 00:23:48.449418	ebooks/25624
276411	application/epub+zip	http://www.gutenberg.org/ebooks/25625.epub.noimages	2020-06-13 00:23:50.187419	ebooks/25625
1081635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25625.kindle.noimages	2020-06-13 00:23:53.368358	ebooks/25625
4212	image/jpeg	http://www.gutenberg.org/cache/epub/25625/pg25625.cover.small.jpg	2020-06-13 00:23:53.528351	ebooks/25625
196403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25625/25625.zip	2008-05-27 09:59:46	ebooks/25625
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/25625.rdf	2020-06-13 00:23:53.937359	ebooks/25625
2211911	application/epub+zip	http://www.gutenberg.org/ebooks/25625.epub.images	2020-06-13 00:23:49.58742	ebooks/25625
4241532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25625.kindle.images	2020-06-13 00:23:51.96137	ebooks/25625
563634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25625/25625-h/25625-h.htm	2008-05-27 09:59:44	ebooks/25625
16782	image/jpeg	http://www.gutenberg.org/cache/epub/25625/pg25625.cover.medium.jpg	2020-06-13 00:23:53.684367	ebooks/25625
515794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25625/25625.txt	2008-05-27 09:59:44	ebooks/25625
196458	application/zip	http://www.gutenberg.org/files/25625/25625-8.zip	2008-05-27 09:59:48	ebooks/25625
515791	text/plain	http://www.gutenberg.org/ebooks/25625.txt.utf-8	2020-06-13 00:23:48.55444	ebooks/25625
1328562	application/zip	http://www.gutenberg.org/files/25625/25625-h.zip	2008-05-27 09:59:48	ebooks/25625
515789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25625/25625-8.txt	2008-05-27 09:59:44	ebooks/25625
311279	text/html	http://www.gutenberg.org/ebooks/25626.html.images	2020-06-13 00:23:54.332358	ebooks/25626
280337	text/plain	http://www.gutenberg.org/ebooks/25626.txt.utf-8	2020-06-13 00:23:54.043372	ebooks/25626
280374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25626/25626.txt	2008-05-27 14:00:00	ebooks/25626
107491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25626/25626.zip	2008-05-27 14:00:00	ebooks/25626
183655	application/epub+zip	http://www.gutenberg.org/ebooks/25626.epub.images	2020-06-13 00:23:54.966353	ebooks/25626
5668	image/jpeg	http://www.gutenberg.org/cache/epub/25626/pg25626.cover.small.jpg	2020-06-13 00:23:57.515307	ebooks/25626
695415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25626.kindle.images	2020-06-13 00:23:56.386312	ebooks/25626
280367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25626/25626-8.txt	2008-05-27 14:00:00	ebooks/25626
183655	application/epub+zip	http://www.gutenberg.org/ebooks/25626.epub.noimages	2020-06-13 00:23:55.401372	ebooks/25626
25618	image/jpeg	http://www.gutenberg.org/cache/epub/25626/pg25626.cover.medium.jpg	2020-06-13 00:23:57.660298	ebooks/25626
695407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25626.kindle.noimages	2020-06-13 00:23:57.3683	ebooks/25626
107510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25626/25626-8.zip	2008-05-27 14:00:00	ebooks/25626
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/25626.rdf	2020-06-13 00:23:57.89031	ebooks/25626
311279	text/html	http://www.gutenberg.org/ebooks/25626.html.noimages	2020-06-13 00:23:54.482364	ebooks/25626
51902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25627/25627-h/25627-h.htm	2008-05-27 12:20:20	ebooks/25627
253369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25627.kindle.noimages	2020-06-13 00:23:59.761284	ebooks/25627
343542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25627.kindle.images	2020-06-13 00:23:59.31929	ebooks/25627
14984	image/jpeg	http://www.gutenberg.org/cache/epub/25627/pg25627.cover.medium.jpg	2020-06-13 00:24:00.05733	ebooks/25627
4128	image/jpeg	http://www.gutenberg.org/cache/epub/25627/pg25627.cover.small.jpg	2020-06-13 00:23:59.910271	ebooks/25627
19206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25627/25627.zip	2008-05-27 12:20:20	ebooks/25627
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/25627.rdf	2020-06-13 00:24:00.291268	ebooks/25627
48658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25627/25627.txt	2008-05-27 12:20:20	ebooks/25627
64200	application/zip	http://www.gutenberg.org/files/25627/25627-h.zip	2008-05-27 12:20:20	ebooks/25627
61453	application/epub+zip	http://www.gutenberg.org/ebooks/25627.epub.noimages	2020-06-13 00:23:58.803284	ebooks/25627
48630	text/plain	http://www.gutenberg.org/ebooks/25627.txt.utf-8	2020-06-13 00:23:57.987379	ebooks/25627
104442	application/epub+zip	http://www.gutenberg.org/ebooks/25627.epub.images	2020-06-13 00:23:58.465295	ebooks/25627
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/25628.rdf	2020-06-13 00:24:02.687533	ebooks/25628
141816	application/epub+zip	http://www.gutenberg.org/ebooks/25628.epub.images	2020-06-13 00:24:00.862272	ebooks/25628
97375	application/zip	http://www.gutenberg.org/files/25628/25628-h.zip	2008-05-27 12:21:20	ebooks/25628
14004	application/zip	http://www.gutenberg.org/files/25628/25628.zip	2008-05-27 12:21:20	ebooks/25628
422384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25628.kindle.images	2020-06-13 00:24:01.771255	ebooks/25628
17548	image/jpeg	http://www.gutenberg.org/cache/epub/25628/pg25628.cover.medium.jpg	2020-06-13 00:24:02.468242	ebooks/25628
248305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25628.kindle.noimages	2020-06-13 00:24:02.186236	ebooks/25628
37581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25628/25628.txt	2008-05-27 12:21:20	ebooks/25628
59965	application/epub+zip	http://www.gutenberg.org/ebooks/25628.epub.noimages	2020-06-13 00:24:01.229253	ebooks/25628
39674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25628/25628-h/25628-h.htm	2008-05-27 12:21:20	ebooks/25628
37553	text/plain	http://www.gutenberg.org/ebooks/25628.txt.utf-8	2020-06-13 00:24:00.389262	ebooks/25628
4769	image/jpeg	http://www.gutenberg.org/cache/epub/25628/pg25628.cover.small.jpg	2020-06-13 00:24:02.327244	ebooks/25628
93227	application/epub+zip	http://www.gutenberg.org/ebooks/25629.epub.images	2020-06-13 00:24:03.268541	ebooks/25629
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/25629.rdf	2020-06-13 00:24:05.048501	ebooks/25629
14173	application/zip	http://www.gutenberg.org/files/25629/25629.zip	2008-05-27 12:22:12	ebooks/25629
36944	text/plain	http://www.gutenberg.org/ebooks/25629.txt.utf-8	2020-06-13 00:24:02.782542	ebooks/25629
39641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25629/25629-h/25629-h.htm	2008-05-27 12:22:12	ebooks/25629
4955	image/jpeg	http://www.gutenberg.org/cache/epub/25629/pg25629.cover.small.jpg	2020-06-13 00:24:04.688504	ebooks/25629
18944	image/jpeg	http://www.gutenberg.org/cache/epub/25629/pg25629.cover.medium.jpg	2020-06-13 00:24:04.829505	ebooks/25629
43074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25629/25629-h.zip	2008-05-27 12:22:12	ebooks/25629
255521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25629.kindle.noimages	2020-06-13 00:24:04.546513	ebooks/25629
65957	application/epub+zip	http://www.gutenberg.org/ebooks/25629.epub.noimages	2020-06-13 00:24:03.65763	ebooks/25629
313767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25629.kindle.images	2020-06-13 00:24:04.131514	ebooks/25629
36972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25629/25629.txt	2008-05-27 12:22:12	ebooks/25629
351253	application/zip	http://www.gutenberg.org/files/2563/2563-8.zip	2008-12-06 02:16:48	ebooks/2563
940696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2563/2563.txt	2008-12-06 01:37:44	ebooks/2563
370726	text/html; charset=utf-8	http://www.gutenberg.org/files/2563/2563-h.zip	2016-11-10 06:12:56	ebooks/2563
1133287	text/html; charset=utf-8	http://www.gutenberg.org/files/2563/2563-h/2563-h.htm	2016-11-10 06:12:20	ebooks/2563
350928	application/zip	http://www.gutenberg.org/files/2563/2563.zip	2008-12-06 02:16:48	ebooks/2563
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/2563.rdf	2020-06-11 01:02:13.302273	ebooks/2563
353149	text/plain; charset=utf-8	http://www.gutenberg.org/files/2563/2563-0.zip	2016-11-10 06:12:56	ebooks/2563
940706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2563/2563-8.txt	2008-12-06 01:38:02	ebooks/2563
18538	image/jpeg	http://www.gutenberg.org/cache/epub/2563/pg2563.cover.medium.jpg	2020-06-01 23:53:03.039039	ebooks/2563
4451	image/jpeg	http://www.gutenberg.org/cache/epub/2563/pg2563.cover.small.jpg	2020-06-01 23:53:02.995029	ebooks/2563
1672110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2563.kindle.noimages	2020-06-01 23:53:02.946029	ebooks/2563
1672114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2563.kindle.images	2020-06-01 23:53:01.104052	ebooks/2563
407774	application/epub+zip	http://www.gutenberg.org/ebooks/2563.epub.images	2020-06-01 23:52:58.938917	ebooks/2563
407774	application/epub+zip	http://www.gutenberg.org/ebooks/2563.epub.noimages	2020-06-01 23:52:59.270925	ebooks/2563
953168	text/plain; charset=utf-8	http://www.gutenberg.org/files/2563/2563-0.txt	2016-11-10 06:10:58	ebooks/2563
406786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25630/25630-h.zip	2008-05-27 15:26:44	ebooks/25630
39048	image/jpeg	http://www.gutenberg.org/cache/epub/25630/pg25630.cover.medium.jpg	2020-06-13 00:24:07.724479	ebooks/25630
361741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25630/25630.txt	2008-05-27 15:26:42	ebooks/25630
5612	image/jpeg	http://www.gutenberg.org/cache/epub/25630/pg25630.cover.small.jpg	2020-06-13 00:24:07.703475	ebooks/25630
144182	application/zip	http://www.gutenberg.org/files/25630/25630-8.zip	2008-05-27 15:26:44	ebooks/25630
422961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25630/25630-h/25630-h.htm	2008-05-27 15:26:42	ebooks/25630
821514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25630.kindle.noimages	2020-06-13 00:24:07.68048	ebooks/25630
590942	application/epub+zip	http://www.gutenberg.org/ebooks/25630.epub.images	2020-06-13 00:24:05.590502	ebooks/25630
1383562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25630.kindle.images	2020-06-13 00:24:06.773479	ebooks/25630
361750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25630/25630-8.txt	2008-05-27 15:26:42	ebooks/25630
16662	application/rdf+xml	http://www.gutenberg.org/ebooks/25630.rdf	2020-06-13 00:24:07.791464	ebooks/25630
361734	text/plain	http://www.gutenberg.org/ebooks/25630.txt.utf-8	2020-06-13 00:24:05.151499	ebooks/25630
144155	application/zip	http://www.gutenberg.org/files/25630/25630.zip	2008-05-27 15:26:44	ebooks/25630
224718	application/epub+zip	http://www.gutenberg.org/ebooks/25630.epub.noimages	2020-06-13 00:24:05.826509	ebooks/25630
509492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25631.kindle.noimages	2020-06-13 00:24:11.103422	ebooks/25631
123822	application/epub+zip	http://www.gutenberg.org/ebooks/25631.epub.noimages	2020-06-13 00:24:09.264455	ebooks/25631
149539	application/zip	http://www.gutenberg.org/files/25631/25631-h.zip	2008-05-28 10:53:08	ebooks/25631
214206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25631/25631-h/25631-h.htm	2008-05-28 10:53:06	ebooks/25631
627409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25631.kindle.images	2020-06-13 00:24:10.204436	ebooks/25631
62363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25631/25631.zip	2008-05-28 10:53:08	ebooks/25631
196603	application/epub+zip	http://www.gutenberg.org/ebooks/25631.epub.images	2020-06-13 00:24:08.718467	ebooks/25631
15821	image/jpeg	http://www.gutenberg.org/cache/epub/25631/pg25631.cover.medium.jpg	2020-06-13 00:24:11.427417	ebooks/25631
166035	text/plain	http://www.gutenberg.org/ebooks/25631.txt.utf-8	2020-06-13 00:24:07.892482	ebooks/25631
62437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25631/25631-8.zip	2008-05-28 10:53:08	ebooks/25631
166018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25631/25631.txt	2008-05-28 10:53:06	ebooks/25631
4482	image/jpeg	http://www.gutenberg.org/cache/epub/25631/pg25631.cover.small.jpg	2020-06-13 00:24:11.267428	ebooks/25631
166027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25631/25631-8.txt	2008-05-28 10:53:06	ebooks/25631
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/25631.rdf	2020-06-13 00:24:11.688414	ebooks/25631
189261	application/zip	http://www.gutenberg.org/files/25632/25632.zip	2008-05-28 13:45:42	ebooks/25632
17551278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25632.kindle.images	2020-06-13 00:24:20.161306	ebooks/25632
189469	application/zip	http://www.gutenberg.org/files/25632/25632-8.zip	2008-05-28 13:45:42	ebooks/25632
517449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25632/25632-8.txt	2008-05-28 13:45:30	ebooks/25632
517648	text/plain	http://www.gutenberg.org/ebooks/25632.txt.utf-8	2020-06-13 00:24:11.798425	ebooks/25632
1240558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25632.kindle.noimages	2020-06-13 00:24:22.14728	ebooks/25632
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/25632.rdf	2020-06-13 00:24:23.256265	ebooks/25632
9182315	application/epub+zip	http://www.gutenberg.org/ebooks/25632.epub.images	2020-06-13 00:24:14.322386	ebooks/25632
306136	application/epub+zip	http://www.gutenberg.org/ebooks/25632.epub.noimages	2020-06-13 00:24:15.3124	ebooks/25632
5991	image/jpeg	http://www.gutenberg.org/cache/epub/25632/pg25632.cover.small.jpg	2020-06-13 00:24:22.426286	ebooks/25632
27734	image/jpeg	http://www.gutenberg.org/cache/epub/25632/pg25632.cover.medium.jpg	2020-06-13 00:24:22.696291	ebooks/25632
697114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25632/25632-h/25632-h.htm	2008-05-28 13:45:30	ebooks/25632
4342081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25632/25632-h.zip	2008-05-28 13:45:44	ebooks/25632
517580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25632/25632.txt	2008-05-28 13:45:30	ebooks/25632
6332	image/jpeg	http://www.gutenberg.org/cache/epub/25633/pg25633.cover.small.jpg	2020-06-13 00:24:28.563399	ebooks/25633
1115263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25633.kindle.noimages	2020-06-13 00:24:28.401434	ebooks/25633
315474	application/epub+zip	http://www.gutenberg.org/ebooks/25633.epub.images	2020-06-13 00:24:24.212272	ebooks/25633
1223540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25633.kindle.images	2020-06-13 00:24:27.220423	ebooks/25633
226375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25633/25633-8.zip	2008-05-29 05:23:50	ebooks/25633
568590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25633/25633-8.txt	2008-05-29 05:23:50	ebooks/25633
568630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25633/25633.txt	2008-05-29 05:23:50	ebooks/25633
33800	image/jpeg	http://www.gutenberg.org/cache/epub/25633/pg25633.cover.medium.jpg	2020-06-13 00:24:28.721408	ebooks/25633
234799	application/zip	http://www.gutenberg.org/files/25633/25633-h.zip	2008-05-29 05:23:50	ebooks/25633
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/25633.rdf	2020-06-13 00:24:28.978393	ebooks/25633
226199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25633/25633.zip	2008-05-29 05:23:50	ebooks/25633
568804	text/plain	http://www.gutenberg.org/ebooks/25633.txt.utf-8	2020-06-13 00:24:23.368298	ebooks/25633
606885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25633/25633-h/25633-h.htm	2008-05-29 05:23:50	ebooks/25633
302605	application/epub+zip	http://www.gutenberg.org/ebooks/25633.epub.noimages	2020-06-13 00:24:25.700257	ebooks/25633
34165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25634/25634.txt	2008-05-29 05:37:36	ebooks/25634
3035336	application/zip	http://www.gutenberg.org/files/25634/25634-h.zip	2008-05-29 05:37:38	ebooks/25634
12437	application/zip	http://www.gutenberg.org/files/25634/25634.zip	2008-05-29 05:37:38	ebooks/25634
278649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25634.kindle.noimages	2020-06-13 00:24:31.79437	ebooks/25634
4491412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25634.kindle.images	2020-06-13 00:24:31.461383	ebooks/25634
34137	text/plain	http://www.gutenberg.org/ebooks/25634.txt.utf-8	2020-06-13 00:24:29.073396	ebooks/25634
27881	image/jpeg	http://www.gutenberg.org/cache/epub/25634/pg25634.cover.medium.jpg	2020-06-13 00:24:31.839365	ebooks/25634
3014170	application/epub+zip	http://www.gutenberg.org/ebooks/25634.epub.images	2020-06-13 00:24:29.888413	ebooks/25634
58828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25634/25634-h/25634-h.htm	2008-05-29 05:37:36	ebooks/25634
4274	image/jpeg	http://www.gutenberg.org/cache/epub/25634/pg25634.cover.small.jpg	2020-06-13 00:24:31.817372	ebooks/25634
117283	application/epub+zip	http://www.gutenberg.org/ebooks/25634.epub.noimages	2020-06-13 00:24:30.177413	ebooks/25634
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/25634.rdf	2020-06-13 00:24:31.899357	ebooks/25634
493907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25635.kindle.images	2020-06-13 00:24:35.073315	ebooks/25635
148813	application/epub+zip	http://www.gutenberg.org/ebooks/25635.epub.images	2020-06-13 00:24:32.636356	ebooks/25635
152230	text/plain	http://www.gutenberg.org/ebooks/25635.txt.utf-8	2020-06-13 00:24:32.008356	ebooks/25635
384524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25635.kindle.noimages	2020-06-13 00:24:35.451344	ebooks/25635
6668	image/jpeg	http://www.gutenberg.org/cache/epub/25635/pg25635.cover.small.jpg	2020-06-13 00:24:35.601313	ebooks/25635
57826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25635/25635-h.zip	2008-05-29 05:46:06	ebooks/25635
56067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25635/25635-8.zip	2008-05-29 05:46:06	ebooks/25635
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/25635.rdf	2020-06-13 00:24:35.983314	ebooks/25635
155797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25635/25635-h/25635-h.htm	2008-05-29 05:46:06	ebooks/25635
149283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25635/25635-8.txt	2008-05-29 05:46:04	ebooks/25635
37130	image/jpeg	http://www.gutenberg.org/cache/epub/25635/pg25635.cover.medium.jpg	2020-06-13 00:24:35.750308	ebooks/25635
127462	application/epub+zip	http://www.gutenberg.org/ebooks/25635.epub.noimages	2020-06-13 00:24:34.234336	ebooks/25635
306857	text/html	http://www.gutenberg.org/ebooks/25636.html.images	2020-06-13 00:24:36.155316	ebooks/25636
718235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25636.kindle.noimages	2020-06-13 00:24:38.405274	ebooks/25636
178463	application/epub+zip	http://www.gutenberg.org/ebooks/25636.epub.noimages	2020-06-13 00:24:37.023319	ebooks/25636
129335	application/zip	http://www.gutenberg.org/files/25636/25636-0.zip	2008-05-29 05:52:50	ebooks/25636
11911	application/rdf+xml	http://www.gutenberg.org/ebooks/25636.rdf	2020-06-13 00:24:38.888267	ebooks/25636
306857	text/html	http://www.gutenberg.org/ebooks/25636.html.noimages	2020-06-13 00:24:36.297326	ebooks/25636
3214	image/jpeg	http://www.gutenberg.org/cache/epub/25636/pg25636.cover.small.jpg	2020-06-13 00:24:38.542275	ebooks/25636
178464	application/epub+zip	http://www.gutenberg.org/ebooks/25636.epub.images	2020-06-13 00:24:36.684315	ebooks/25636
290072	text/plain; charset=utf-8	http://www.gutenberg.org/files/25636/25636-0.txt	2008-05-29 05:52:46	ebooks/25636
12203	image/jpeg	http://www.gutenberg.org/cache/epub/25636/pg25636.cover.medium.jpg	2020-06-13 00:24:38.678278	ebooks/25636
718244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25636.kindle.images	2020-06-13 00:24:37.71429	ebooks/25636
140381	application/epub+zip	http://www.gutenberg.org/ebooks/25637.epub.images	2020-06-13 00:24:39.656278	ebooks/25637
140379	application/epub+zip	http://www.gutenberg.org/ebooks/25637.epub.noimages	2020-06-13 00:24:40.205261	ebooks/25637
218934	text/plain	http://www.gutenberg.org/ebooks/25637.txt.utf-8	2020-06-13 00:24:38.990287	ebooks/25637
249111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25637/25637-h/25637-h.htm	2008-05-29 05:56:50	ebooks/25637
543677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25637.kindle.images	2020-06-13 00:24:41.050252	ebooks/25637
81022	application/zip	http://www.gutenberg.org/files/25637/25637-h.zip	2008-05-29 05:56:50	ebooks/25637
14320	image/jpeg	http://www.gutenberg.org/cache/epub/25637/pg25637.cover.medium.jpg	2020-06-13 00:24:42.19453	ebooks/25637
80902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25637/25637.zip	2008-05-29 05:56:50	ebooks/25637
218962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25637/25637.txt	2008-05-29 05:56:50	ebooks/25637
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/25637.rdf	2020-06-13 00:24:42.433519	ebooks/25637
543667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25637.kindle.noimages	2020-06-13 00:24:41.890536	ebooks/25637
3837	image/jpeg	http://www.gutenberg.org/cache/epub/25637/pg25637.cover.small.jpg	2020-06-13 00:24:42.043525	ebooks/25637
5231	image/jpeg	http://www.gutenberg.org/cache/epub/25638/pg25638.cover.small.jpg	2020-06-13 00:24:46.360471	ebooks/25638
761197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25638.kindle.images	2020-06-13 00:24:45.133486	ebooks/25638
329055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25638/25638.txt	2008-05-29 07:22:02	ebooks/25638
116327	application/zip	http://www.gutenberg.org/files/25638/25638.zip	2008-05-29 07:22:02	ebooks/25638
329018	text/plain	http://www.gutenberg.org/ebooks/25638.txt.utf-8	2020-06-13 00:24:42.539551	ebooks/25638
329046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25638/25638-8.txt	2008-05-29 07:22:02	ebooks/25638
189985	application/epub+zip	http://www.gutenberg.org/ebooks/25638.epub.noimages	2020-06-13 00:24:44.078519	ebooks/25638
196057	application/epub+zip	http://www.gutenberg.org/ebooks/25638.epub.images	2020-06-13 00:24:43.441525	ebooks/25638
116339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25638/25638-8.zip	2008-05-29 07:22:02	ebooks/25638
23287	image/jpeg	http://www.gutenberg.org/cache/epub/25638/pg25638.cover.medium.jpg	2020-06-13 00:24:46.517478	ebooks/25638
751257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25638.kindle.noimages	2020-06-13 00:24:46.202492	ebooks/25638
129048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25638/25638-h.zip	2008-05-29 07:25:44	ebooks/25638
363073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25638/25638-h/25638-h.htm	2008-05-29 07:23:36	ebooks/25638
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/25638.rdf	2020-06-13 00:24:46.769467	ebooks/25638
190945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25639/25639.txt	2008-05-29 07:48:06	ebooks/25639
643506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25639.kindle.images	2020-06-13 00:24:49.79045	ebooks/25639
284846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25639/25639-h/25639-h.htm	2008-05-29 07:53:15	ebooks/25639
82010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25639/25639-h.zip	2008-05-29 07:54:41	ebooks/25639
190937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25639/25639-8.txt	2008-05-29 07:48:06	ebooks/25639
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/25639.rdf	2020-06-13 00:24:51.752431	ebooks/25639
154401	application/epub+zip	http://www.gutenberg.org/ebooks/25639.epub.noimages	2020-06-13 00:24:48.521452	ebooks/25639
190901	text/plain	http://www.gutenberg.org/ebooks/25639.txt.utf-8	2020-06-13 00:24:46.870477	ebooks/25639
154402	application/epub+zip	http://www.gutenberg.org/ebooks/25639.epub.images	2020-06-13 00:24:47.811468	ebooks/25639
69619	application/zip	http://www.gutenberg.org/files/25639/25639.zip	2008-05-29 07:48:06	ebooks/25639
69618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25639/25639-8.zip	2008-05-29 07:48:06	ebooks/25639
4994	image/jpeg	http://www.gutenberg.org/cache/epub/25639/pg25639.cover.small.jpg	2020-06-13 00:24:51.254416	ebooks/25639
643493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25639.kindle.noimages	2020-06-13 00:24:51.065408	ebooks/25639
16928	image/jpeg	http://www.gutenberg.org/cache/epub/25639/pg25639.cover.medium.jpg	2020-06-13 00:24:51.439409	ebooks/25639
131024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2564/2564-8.zip	2009-11-14 09:36:04	ebooks/2564
346883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2564/2564-8.txt	2009-11-04 01:14:06	ebooks/2564
2544617	application/zip	http://www.gutenberg.org/files/2564/2564-h.zip	2009-11-14 09:36:04	ebooks/2564
5541451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2564.kindle.images	2020-06-01 23:53:07.063963	ebooks/2564
26369	image/jpeg	http://www.gutenberg.org/cache/epub/2564/pg2564.cover.medium.jpg	2020-06-01 23:53:08.055967	ebooks/2564
130997	application/zip	http://www.gutenberg.org/files/2564/2564.zip	2009-11-14 09:36:04	ebooks/2564
4829	image/jpeg	http://www.gutenberg.org/cache/epub/2564/pg2564.cover.small.jpg	2020-06-01 23:53:07.999973	ebooks/2564
346862	text/plain	http://www.gutenberg.org/ebooks/2564.txt.utf-8	2020-06-01 23:53:03.200028	ebooks/2564
2587605	application/epub+zip	http://www.gutenberg.org/ebooks/2564.epub.images	2020-06-01 23:53:04.174009	ebooks/2564
176972	application/epub+zip	http://www.gutenberg.org/ebooks/2564.epub.noimages	2020-06-01 23:53:04.827994	ebooks/2564
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/2564.rdf	2020-06-11 01:02:13.329273	ebooks/2564
403181	text/html	http://www.gutenberg.org/files/2564/2564-h/2564-h.htm	2009-11-04 01:09:32	ebooks/2564
729570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2564.kindle.noimages	2020-06-01 23:53:07.938953	ebooks/2564
346882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2564/2564.txt	2009-11-04 01:14:20	ebooks/2564
499530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25640/25640-8.zip	2015-05-17 05:33:52	ebooks/25640
1265183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25640/25640-8.txt	2015-05-17 05:32:40	ebooks/25640
4324	image/jpeg	http://www.gutenberg.org/cache/epub/25640/pg25640.cover.small.jpg	2020-06-13 00:24:58.967313	ebooks/25640
574023	application/epub+zip	http://www.gutenberg.org/ebooks/25640.epub.noimages	2020-06-13 00:24:53.702405	ebooks/25640
1292133	text/plain	http://www.gutenberg.org/ebooks/25640.txt.utf-8	2020-06-13 00:24:51.883422	ebooks/25640
1487452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25640/25640-h/25640-h.htm	2015-05-17 05:32:52	ebooks/25640
524842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25640/25640-h.zip	2015-05-17 05:33:54	ebooks/25640
2374986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25640.kindle.images	2020-06-13 00:24:56.249349	ebooks/25640
574022	application/epub+zip	http://www.gutenberg.org/ebooks/25640.epub.images	2020-06-13 00:24:53.039413	ebooks/25640
2374983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25640.kindle.noimages	2020-06-13 00:24:58.807312	ebooks/25640
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/25640.rdf	2020-06-13 00:24:59.375307	ebooks/25640
14609	image/jpeg	http://www.gutenberg.org/cache/epub/25640/pg25640.cover.medium.jpg	2020-06-13 00:24:59.123312	ebooks/25640
137799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25641/25641-h.zip	2008-05-29 05:14:44	ebooks/25641
125003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25641/25641-8.zip	2008-05-29 05:14:44	ebooks/25641
306726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25641/25641-8.txt	2008-05-29 05:14:40	ebooks/25641
192548	application/epub+zip	http://www.gutenberg.org/ebooks/25641.epub.noimages	2020-06-13 00:25:00.658313	ebooks/25641
763355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25641.kindle.images	2020-06-13 00:25:01.663273	ebooks/25641
333701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25641/25641-h/25641-h.htm	2008-05-29 05:14:42	ebooks/25641
16967	image/jpeg	http://www.gutenberg.org/cache/epub/25641/pg25641.cover.medium.jpg	2020-06-13 00:25:02.976263	ebooks/25641
4576	image/jpeg	http://www.gutenberg.org/cache/epub/25641/pg25641.cover.small.jpg	2020-06-13 00:25:02.828256	ebooks/25641
14280	application/rdf+xml	http://www.gutenberg.org/ebooks/25641.rdf	2020-06-13 00:25:03.214298	ebooks/25641
199763	application/epub+zip	http://www.gutenberg.org/ebooks/25641.epub.images	2020-06-13 00:25:00.164321	ebooks/25641
748772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25641.kindle.noimages	2020-06-13 00:25:02.677263	ebooks/25641
311541	text/plain	http://www.gutenberg.org/ebooks/25641.txt.utf-8	2020-06-13 00:24:59.479335	ebooks/25641
1454766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25642/25642-h.zip	2008-05-29 12:59:26	ebooks/25642
4194	image/jpeg	http://www.gutenberg.org/cache/epub/25642/pg25642.cover.small.jpg	2020-06-13 00:25:08.475394	ebooks/25642
4821176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25642.kindle.images	2020-06-13 00:25:06.849417	ebooks/25642
561779	text/plain	http://www.gutenberg.org/ebooks/25642.txt.utf-8	2020-06-13 00:25:03.322264	ebooks/25642
16782	image/jpeg	http://www.gutenberg.org/cache/epub/25642/pg25642.cover.medium.jpg	2020-06-13 00:25:08.630395	ebooks/25642
291802	application/epub+zip	http://www.gutenberg.org/ebooks/25642.epub.noimages	2020-06-13 00:25:04.969253	ebooks/25642
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/25642.rdf	2020-06-13 00:25:08.882384	ebooks/25642
2465734	application/epub+zip	http://www.gutenberg.org/ebooks/25642.epub.images	2020-06-13 00:25:04.375257	ebooks/25642
210878	application/zip	http://www.gutenberg.org/files/25642/25642-8.zip	2008-05-29 12:59:26	ebooks/25642
615085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25642/25642-h/25642-h.htm	2008-05-29 12:59:24	ebooks/25642
1148186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25642.kindle.noimages	2020-06-13 00:25:08.3164	ebooks/25642
210816	application/zip	http://www.gutenberg.org/files/25642/25642.zip	2008-05-29 12:59:26	ebooks/25642
561773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25642/25642.txt	2008-05-29 12:59:24	ebooks/25642
561573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25642/25642-8.txt	2008-05-29 12:59:22	ebooks/25642
2483	image/jpeg	http://www.gutenberg.org/cache/epub/25643/pg25643.cover.small.jpg	2020-06-13 00:25:11.42436	ebooks/25643
8663	application/zip	http://www.gutenberg.org/files/25643/25643.zip	2008-05-29 13:00:58	ebooks/25643
203434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25643.kindle.noimages	2020-06-13 00:25:11.402367	ebooks/25643
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/25643.rdf	2020-06-13 00:25:11.496351	ebooks/25643
76446	application/epub+zip	http://www.gutenberg.org/ebooks/25643.epub.noimages	2020-06-13 00:25:09.69138	ebooks/25643
24129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25643/25643.txt	2008-05-29 13:00:54	ebooks/25643
6548048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25643.kindle.images	2020-06-13 00:25:11.182352	ebooks/25643
2795851	application/epub+zip	http://www.gutenberg.org/ebooks/25643.epub.images	2020-06-13 00:25:09.487402	ebooks/25643
24140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25643/25643-8.txt	2008-05-29 13:00:54	ebooks/25643
24108	text/plain	http://www.gutenberg.org/ebooks/25643.txt.utf-8	2020-06-13 00:25:08.976393	ebooks/25643
2498651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25643/25643-h.zip	2008-05-29 13:00:58	ebooks/25643
18778	image/jpeg	http://www.gutenberg.org/cache/epub/25643/pg25643.cover.medium.jpg	2020-06-13 00:25:11.446349	ebooks/25643
8690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25643/25643-8.zip	2008-05-29 13:00:58	ebooks/25643
30371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25643/25643-h/25643-h.htm	2008-05-29 13:00:54	ebooks/25643
266420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25644.kindle.noimages	2020-06-13 00:25:13.520343	ebooks/25644
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/25644.rdf	2020-06-13 00:25:14.032343	ebooks/25644
18008	image/jpeg	http://www.gutenberg.org/cache/epub/25644/pg25644.cover.medium.jpg	2020-06-13 00:25:13.806331	ebooks/25644
55061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25644/25644-h/25644-h.htm	2008-05-29 13:24:46	ebooks/25644
19727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25644/25644.zip	2008-05-29 13:24:46	ebooks/25644
56902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25644/25644-h.zip	2008-05-29 13:24:46	ebooks/25644
51177	text/plain	http://www.gutenberg.org/ebooks/25644.txt.utf-8	2020-06-13 00:25:11.59635	ebooks/25644
51205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25644/25644.txt	2008-05-29 13:24:46	ebooks/25644
5021	image/jpeg	http://www.gutenberg.org/cache/epub/25644/pg25644.cover.small.jpg	2020-06-13 00:25:13.663323	ebooks/25644
340191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25644.kindle.images	2020-06-13 00:25:13.061357	ebooks/25644
68396	application/epub+zip	http://www.gutenberg.org/ebooks/25644.epub.noimages	2020-06-13 00:25:12.533342	ebooks/25644
102911	application/epub+zip	http://www.gutenberg.org/ebooks/25644.epub.images	2020-06-13 00:25:12.126359	ebooks/25644
1881777	text/html; charset=utf-8	http://www.gutenberg.org/files/25645/25645-h/25645-h.html	2008-05-30 07:46:04	ebooks/25645
704454	application/epub+zip	http://www.gutenberg.org/ebooks/25645.epub.noimages	2020-06-13 00:25:17.594279	ebooks/25645
1505043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25645/25645-8.txt	2008-05-30 07:47:54	ebooks/25645
532899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25645/25645.zip	2008-05-30 07:47:55	ebooks/25645
565699	application/zip	http://www.gutenberg.org/files/25645/25645-h.zip	2008-05-30 07:46:05	ebooks/25645
533497	text/plain; charset=utf-8	http://www.gutenberg.org/files/25645/25645-0.zip	2008-05-30 07:46:40	ebooks/25645
3019334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25645.kindle.images	2020-06-13 00:25:21.626517	ebooks/25645
6790	image/jpeg	http://www.gutenberg.org/cache/epub/25645/pg25645.cover.small.jpg	2020-06-13 00:25:25.492474	ebooks/25645
1543502	application/prs.tei	http://www.gutenberg.org/files/25645/25645-tei/25645-tei.tei	2008-05-30 07:47:55	ebooks/25645
20080	application/rdf+xml	http://www.gutenberg.org/ebooks/25645.rdf	2020-06-13 00:25:26.076459	ebooks/25645
1138964	application/zip	http://www.gutenberg.org/files/25645/25645-pdf.zip	2008-05-30 07:47:54	ebooks/25645
1504821	text/plain; charset=utf-8	http://www.gutenberg.org/files/25645/25645-0.txt	2008-05-30 07:46:40	ebooks/25645
534972	application/zip	http://www.gutenberg.org/files/25645/25645-tei.zip	2008-05-30 07:47:56	ebooks/25645
533110	application/zip	http://www.gutenberg.org/files/25645/25645-8.zip	2008-05-30 07:47:55	ebooks/25645
1505081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25645/25645.txt	2008-05-30 07:47:55	ebooks/25645
3831929	application/pdf	http://www.gutenberg.org/files/25645/25645-pdf.pdf	2008-05-30 07:47:53	ebooks/25645
2904810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25645.kindle.noimages	2020-06-13 00:25:25.258469	ebooks/25645
39366	image/jpeg	http://www.gutenberg.org/cache/epub/25645/pg25645.cover.medium.jpg	2020-06-13 00:25:25.70449	ebooks/25645
730818	application/epub+zip	http://www.gutenberg.org/ebooks/25645.epub.images	2020-06-13 00:25:15.366333	ebooks/25645
43132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25646/25646.zip	2008-05-30 08:16:38	ebooks/25646
2496978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25646.kindle.images	2020-06-13 00:25:30.980407	ebooks/25646
998427	application/epub+zip	http://www.gutenberg.org/ebooks/25646.epub.images	2020-06-13 00:25:27.296453	ebooks/25646
26477	image/jpeg	http://www.gutenberg.org/cache/epub/25646/pg25646.cover.medium.jpg	2020-06-13 00:25:31.849391	ebooks/25646
5541	image/jpeg	http://www.gutenberg.org/cache/epub/25646/pg25646.cover.small.jpg	2020-06-13 00:25:31.693405	ebooks/25646
16432	application/rdf+xml	http://www.gutenberg.org/ebooks/25646.rdf	2020-06-13 00:25:32.106382	ebooks/25646
122002	application/epub+zip	http://www.gutenberg.org/ebooks/25646.epub.noimages	2020-06-13 00:25:28.734444	ebooks/25646
43253	text/plain; charset=utf-8	http://www.gutenberg.org/files/25646/25646-0.zip	2008-05-30 08:16:38	ebooks/25646
123192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25646/25646-8.txt	2008-05-30 08:12:46	ebooks/25646
907621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25646/25646-h.zip	2008-05-30 08:16:38	ebooks/25646
123664	text/plain; charset=utf-8	http://www.gutenberg.org/files/25646/25646-0.txt	2008-05-30 08:12:02	ebooks/25646
123183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25646/25646.txt	2008-05-30 08:13:26	ebooks/25646
43156	application/zip	http://www.gutenberg.org/files/25646/25646-8.zip	2008-05-30 08:16:38	ebooks/25646
378700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25646.kindle.noimages	2020-06-13 00:25:31.535391	ebooks/25646
156979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25646/25646-h/25646-h.htm	2008-05-30 08:11:08	ebooks/25646
462574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25647.kindle.noimages	2020-06-13 00:25:34.925355	ebooks/25647
60554	application/zip	http://www.gutenberg.org/files/25647/25647-8.zip	2008-05-30 08:19:42	ebooks/25647
587359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25647/25647-h.zip	2008-05-30 08:19:42	ebooks/25647
5760	image/jpeg	http://www.gutenberg.org/cache/epub/25647/pg25647.cover.small.jpg	2020-06-13 00:25:34.946345	ebooks/25647
182236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25647/25647-h/25647-h.htm	2008-05-30 08:19:42	ebooks/25647
157009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25647/25647-8.txt	2008-05-30 08:19:42	ebooks/25647
1911059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25647.kindle.images	2020-06-13 00:25:34.427352	ebooks/25647
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/25647.rdf	2020-06-13 00:25:35.024364	ebooks/25647
746301	application/epub+zip	http://www.gutenberg.org/ebooks/25647.epub.images	2020-06-13 00:25:32.933375	ebooks/25647
138562	application/epub+zip	http://www.gutenberg.org/ebooks/25647.epub.noimages	2020-06-13 00:25:33.184375	ebooks/25647
49745	image/jpeg	http://www.gutenberg.org/cache/epub/25647/pg25647.cover.medium.jpg	2020-06-13 00:25:34.965356	ebooks/25647
156986	text/plain	http://www.gutenberg.org/ebooks/25647.txt.utf-8	2020-06-13 00:25:32.20438	ebooks/25647
157009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25647/25647.txt	2008-05-30 08:19:42	ebooks/25647
60535	application/zip	http://www.gutenberg.org/files/25647/25647.zip	2008-05-30 08:19:42	ebooks/25647
270016	text/plain	http://www.gutenberg.org/ebooks/25648.txt.utf-8	2020-06-13 00:25:35.130381	ebooks/25648
4479	image/jpeg	http://www.gutenberg.org/cache/epub/25648/pg25648.cover.small.jpg	2020-06-13 00:25:40.573282	ebooks/25648
644412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25648.kindle.noimages	2020-06-13 00:25:40.401316	ebooks/25648
270034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25648/25648.txt	2008-05-30 08:27:52	ebooks/25648
270025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25648/25648-8.txt	2008-05-30 08:27:52	ebooks/25648
4163242	application/epub+zip	http://www.gutenberg.org/ebooks/25648.epub.images	2020-06-13 00:25:36.532324	ebooks/25648
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/25648.rdf	2020-06-13 00:25:41.022267	ebooks/25648
15551	image/jpeg	http://www.gutenberg.org/cache/epub/25648/pg25648.cover.medium.jpg	2020-06-13 00:25:40.743289	ebooks/25648
93198	application/zip	http://www.gutenberg.org/files/25648/25648.zip	2008-05-30 08:28:00	ebooks/25648
93228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25648/25648-8.zip	2008-05-30 08:28:00	ebooks/25648
153486	application/epub+zip	http://www.gutenberg.org/ebooks/25648.epub.noimages	2020-06-13 00:25:37.103391	ebooks/25648
7680524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25648.kindle.images	2020-06-13 00:25:39.41229	ebooks/25648
2531946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25648/25648-h.zip	2008-05-30 08:28:00	ebooks/25648
323659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25648/25648-h/25648-h.htm	2008-05-30 08:27:52	ebooks/25648
13373	image/jpeg	http://www.gutenberg.org/cache/epub/25649/pg25649.cover.medium.jpg	2020-06-13 00:25:43.653236	ebooks/25649
11319	application/rdf+xml	http://www.gutenberg.org/ebooks/25649.rdf	2020-06-13 00:25:43.866231	ebooks/25649
156787	application/epub+zip	http://www.gutenberg.org/ebooks/25649.epub.images	2020-06-13 00:25:41.725271	ebooks/25649
3611	image/jpeg	http://www.gutenberg.org/cache/epub/25649/pg25649.cover.small.jpg	2020-06-13 00:25:43.515234	ebooks/25649
241523	text/plain; charset=utf-8	http://www.gutenberg.org/files/25649/25649-0.txt	2008-05-30 08:34:40	ebooks/25649
102612	text/plain; charset=utf-8	http://www.gutenberg.org/files/25649/25649-0.zip	2008-05-30 08:34:44	ebooks/25649
609751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25649.kindle.noimages	2020-06-13 00:25:43.37524	ebooks/25649
258586	text/html	http://www.gutenberg.org/ebooks/25649.html.noimages	2020-06-13 00:25:41.326284	ebooks/25649
156787	application/epub+zip	http://www.gutenberg.org/ebooks/25649.epub.noimages	2020-06-13 00:25:42.088263	ebooks/25649
258586	text/html	http://www.gutenberg.org/ebooks/25649.html.images	2020-06-13 00:25:41.191293	ebooks/25649
609759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25649.kindle.images	2020-06-13 00:25:42.731255	ebooks/25649
286681	text/html	http://www.gutenberg.org/files/2565/2565-h/2565-h.htm	2007-10-16 09:30:20	ebooks/2565
269888	text/plain	http://www.gutenberg.org/ebooks/2565.txt.utf-8	2020-06-01 23:53:08.237977	ebooks/2565
500106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2565.kindle.images	2020-06-01 23:53:09.211963	ebooks/2565
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/2565.rdf	2020-06-11 01:02:13.355268	ebooks/2565
500102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2565.kindle.noimages	2020-06-01 23:53:09.788927	ebooks/2565
100138	application/zip	http://www.gutenberg.org/files/2565/2565-h.zip	2007-10-16 09:34:47	ebooks/2565
124414	application/epub+zip	http://www.gutenberg.org/ebooks/2565.epub.images	2020-06-01 23:53:08.499955	ebooks/2565
2971	image/jpeg	http://www.gutenberg.org/cache/epub/2565/pg2565.cover.small.jpg	2020-06-01 23:53:09.818924	ebooks/2565
269887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2565/2565.txt	2007-10-16 09:34:46	ebooks/2565
97635	application/zip	http://www.gutenberg.org/files/2565/2565.zip	2007-10-16 09:34:47	ebooks/2565
124414	application/epub+zip	http://www.gutenberg.org/ebooks/2565.epub.noimages	2020-06-01 23:53:08.637957	ebooks/2565
13306	image/jpeg	http://www.gutenberg.org/cache/epub/2565/pg2565.cover.medium.jpg	2020-06-01 23:53:09.846935	ebooks/2565
223765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25650.kindle.noimages	2020-06-13 00:25:53.268312	ebooks/25650
10584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25650/25650.zip	2008-05-31 00:51:32	ebooks/25650
29190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25650/25650.txt	2008-05-31 00:51:28	ebooks/25650
97849	application/epub+zip	http://www.gutenberg.org/ebooks/25650.epub.noimages	2020-06-13 00:25:49.236369	ebooks/25650
4071887	application/epub+zip	http://www.gutenberg.org/ebooks/25650.epub.images	2020-06-13 00:25:49.050375	ebooks/25650
29162	text/plain	http://www.gutenberg.org/ebooks/25650.txt.utf-8	2020-06-13 00:25:47.310411	ebooks/25650
8616061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25650.kindle.images	2020-06-13 00:25:52.96432	ebooks/25650
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/25650.rdf	2020-06-13 00:25:53.416319	ebooks/25650
4483	image/jpeg	http://www.gutenberg.org/cache/epub/25650/pg25650.cover.small.jpg	2020-06-13 00:25:53.302315	ebooks/25650
27560	image/jpeg	http://www.gutenberg.org/cache/epub/25650/pg25650.cover.medium.jpg	2020-06-13 00:25:53.331357	ebooks/25650
45773	text/html; charset=us-ascii	http://www.gutenberg.org/files/25650/25650-h/25650-h.htm	2008-05-31 00:51:28	ebooks/25650
2703546	application/zip	http://www.gutenberg.org/files/25650/25650-h.zip	2008-05-31 00:51:32	ebooks/25650
449522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25651/25651-h.zip	2008-05-30 08:45:58	ebooks/25651
30899	image/jpeg	http://www.gutenberg.org/cache/epub/25651/pg25651.cover.medium.jpg	2020-06-13 00:25:56.454285	ebooks/25651
416113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25651/25651-h/25651-h.htm	2008-05-30 08:45:56	ebooks/25651
1460880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25651.kindle.images	2020-06-13 00:25:55.438294	ebooks/25651
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/25651.rdf	2020-06-13 00:25:56.528271	ebooks/25651
362807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25651/25651-8.txt	2008-05-30 08:45:56	ebooks/25651
220668	application/epub+zip	http://www.gutenberg.org/ebooks/25651.epub.noimages	2020-06-13 00:25:54.382326	ebooks/25651
654726	application/epub+zip	http://www.gutenberg.org/ebooks/25651.epub.images	2020-06-13 00:25:54.080311	ebooks/25651
790534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25651.kindle.noimages	2020-06-13 00:25:56.397271	ebooks/25651
137632	application/zip	http://www.gutenberg.org/files/25651/25651.zip	2008-05-30 08:45:58	ebooks/25651
362800	text/plain	http://www.gutenberg.org/ebooks/25651.txt.utf-8	2020-06-13 00:25:53.525309	ebooks/25651
362808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25651/25651.txt	2008-05-30 08:45:56	ebooks/25651
4556	image/jpeg	http://www.gutenberg.org/cache/epub/25651/pg25651.cover.small.jpg	2020-06-13 00:25:56.427272	ebooks/25651
137673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25651/25651-8.zip	2008-05-30 08:45:58	ebooks/25651
696818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25652/25652-h/25652-h.htm	2008-05-30 10:45:48	ebooks/25652
676085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25652/25652-8.txt	2008-05-30 10:37:26	ebooks/25652
248260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25652/25652-8.zip	2008-05-30 10:37:26	ebooks/25652
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/25652.rdf	2020-06-13 00:26:00.275526	ebooks/25652
665773	application/zip	http://www.gutenberg.org/files/25652/25652-h.zip	2008-05-30 10:50:24	ebooks/25652
24103	image/jpeg	http://www.gutenberg.org/cache/epub/25652/pg25652.cover.medium.jpg	2020-06-13 00:26:00.208528	ebooks/25652
248250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25652/25652.zip	2008-05-30 10:37:27	ebooks/25652
676187	text/plain	http://www.gutenberg.org/ebooks/25652.txt.utf-8	2020-06-13 00:25:56.647266	ebooks/25652
676224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25652/25652.txt	2008-05-30 10:37:26	ebooks/25652
2063561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25652.kindle.images	2020-06-13 00:25:58.90624	ebooks/25652
319195	application/epub+zip	http://www.gutenberg.org/ebooks/25652.epub.noimages	2020-06-13 00:25:57.539286	ebooks/25652
864325	application/epub+zip	http://www.gutenberg.org/ebooks/25652.epub.images	2020-06-13 00:25:57.263292	ebooks/25652
2722	image/jpeg	http://www.gutenberg.org/cache/epub/25652/pg25652.cover.small.jpg	2020-06-13 00:26:00.184556	ebooks/25652
1208707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25652.kindle.noimages	2020-06-13 00:26:00.157525	ebooks/25652
115614	application/epub+zip	http://www.gutenberg.org/ebooks/25653.epub.images	2020-06-13 00:26:00.960547	ebooks/25653
392464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25653.kindle.images	2020-06-13 00:26:03.023492	ebooks/25653
36364	application/zip	http://www.gutenberg.org/files/25653/25653-h.zip	2008-05-30 15:04:06	ebooks/25653
6307	image/jpeg	http://www.gutenberg.org/cache/epub/25653/pg25653.cover.small.jpg	2020-06-13 00:26:03.448484	ebooks/25653
89230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25653/25653.txt	2008-05-30 15:04:06	ebooks/25653
89202	text/plain	http://www.gutenberg.org/ebooks/25653.txt.utf-8	2020-06-13 00:26:00.383534	ebooks/25653
277386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25653.kindle.noimages	2020-06-13 00:26:03.297497	ebooks/25653
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/25653.rdf	2020-06-13 00:26:03.832476	ebooks/25653
95456	application/epub+zip	http://www.gutenberg.org/ebooks/25653.epub.noimages	2020-06-13 00:26:02.402496	ebooks/25653
96233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25653/25653-h/25653-h.htm	2008-05-30 15:04:06	ebooks/25653
34065	image/jpeg	http://www.gutenberg.org/cache/epub/25653/pg25653.cover.medium.jpg	2020-06-13 00:26:03.598478	ebooks/25653
34598	application/zip	http://www.gutenberg.org/files/25653/25653.zip	2008-05-30 15:04:06	ebooks/25653
1597441	application/zip	http://www.gutenberg.org/files/25654/25654-h.zip	2008-05-30 15:37:08	ebooks/25654
45455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25654/25654.zip	2008-05-30 15:37:08	ebooks/25654
5377	image/jpeg	http://www.gutenberg.org/cache/epub/25654/pg25654.cover.small.jpg	2020-06-13 00:26:07.463428	ebooks/25654
39575	image/jpeg	http://www.gutenberg.org/cache/epub/25654/pg25654.cover.medium.jpg	2020-06-13 00:26:07.487435	ebooks/25654
131427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25654/25654.txt	2008-05-30 15:37:06	ebooks/25654
131399	text/plain	http://www.gutenberg.org/ebooks/25654.txt.utf-8	2020-06-13 00:26:03.937489	ebooks/25654
160389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25654/25654-h/25654-h.htm	2008-05-30 15:37:06	ebooks/25654
405266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25654.kindle.noimages	2020-06-13 00:26:07.437433	ebooks/25654
6454348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25654.kindle.images	2020-06-13 00:26:06.974435	ebooks/25654
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/25654.rdf	2020-06-13 00:26:07.556431	ebooks/25654
2823257	application/epub+zip	http://www.gutenberg.org/ebooks/25654.epub.images	2020-06-13 00:26:04.706463	ebooks/25654
125904	application/epub+zip	http://www.gutenberg.org/ebooks/25654.epub.noimages	2020-06-13 00:26:05.008479	ebooks/25654
11273	application/zip	http://www.gutenberg.org/files/25655/25655.zip	2008-05-30 18:12:48	ebooks/25655
851162	application/zip	http://www.gutenberg.org/files/25655/25655-h.zip	2008-05-30 18:12:48	ebooks/25655
1684367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25655.kindle.images	2020-06-13 00:26:09.942403	ebooks/25655
29807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25655/25655.txt	2008-05-30 18:12:46	ebooks/25655
259029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25655.kindle.noimages	2020-06-13 00:26:10.410394	ebooks/25655
5285	image/jpeg	http://www.gutenberg.org/cache/epub/25655/pg25655.cover.small.jpg	2020-06-13 00:26:10.557388	ebooks/25655
36877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25655/25655-h/25655-h.htm	2008-05-30 18:12:46	ebooks/25655
22212	image/jpeg	http://www.gutenberg.org/cache/epub/25655/pg25655.cover.medium.jpg	2020-06-13 00:26:10.703401	ebooks/25655
69833	application/epub+zip	http://www.gutenberg.org/ebooks/25655.epub.noimages	2020-06-13 00:26:08.952415	ebooks/25655
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/25655.rdf	2020-06-13 00:26:10.931383	ebooks/25655
29779	text/plain	http://www.gutenberg.org/ebooks/25655.txt.utf-8	2020-06-13 00:26:07.656451	ebooks/25655
795607	application/epub+zip	http://www.gutenberg.org/ebooks/25655.epub.images	2020-06-13 00:26:08.508451	ebooks/25655
127959	application/epub+zip	http://www.gutenberg.org/ebooks/25656.epub.images	2020-06-13 00:26:11.674385	ebooks/25656
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/25656.rdf	2020-06-13 00:26:14.150355	ebooks/25656
520575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25656.kindle.images	2020-06-13 00:26:12.929361	ebooks/25656
211611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25656/25656-h/25656-h.htm	2008-05-31 01:03:32	ebooks/25656
75681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25656/25656-h.zip	2008-05-31 01:03:34	ebooks/25656
5239	image/jpeg	http://www.gutenberg.org/cache/epub/25656/pg25656.cover.small.jpg	2020-06-13 00:26:13.783345	ebooks/25656
127963	application/epub+zip	http://www.gutenberg.org/ebooks/25656.epub.noimages	2020-06-13 00:26:12.223366	ebooks/25656
195148	text/plain	http://www.gutenberg.org/ebooks/25656.txt.utf-8	2020-06-13 00:26:11.030443	ebooks/25656
20363	image/jpeg	http://www.gutenberg.org/cache/epub/25656/pg25656.cover.medium.jpg	2020-06-13 00:26:13.926345	ebooks/25656
76329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25656/25656.zip	2008-05-31 01:03:34	ebooks/25656
195176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25656/25656.txt	2008-05-31 01:03:32	ebooks/25656
520571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25656.kindle.noimages	2020-06-13 00:26:13.636356	ebooks/25656
26412	image/jpeg	http://www.gutenberg.org/cache/epub/25657/pg25657.cover.medium.jpg	2020-06-13 00:26:17.256301	ebooks/25657
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/25657.rdf	2020-06-13 00:26:17.490312	ebooks/25657
28401	text/plain	http://www.gutenberg.org/ebooks/25657.txt.utf-8	2020-06-13 00:26:14.251339	ebooks/25657
1456602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25657/25657-h.zip	2008-05-31 06:10:44	ebooks/25657
28429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25657/25657.txt	2008-05-31 06:10:42	ebooks/25657
92783	application/epub+zip	http://www.gutenberg.org/ebooks/25657.epub.noimages	2020-06-13 00:26:15.597331	ebooks/25657
5679	image/jpeg	http://www.gutenberg.org/cache/epub/25657/pg25657.cover.small.jpg	2020-06-13 00:26:17.106306	ebooks/25657
40973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25657/25657-h/25657-h.htm	2008-05-31 06:10:42	ebooks/25657
2357362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25657.kindle.images	2020-06-13 00:26:16.460318	ebooks/25657
295155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25657.kindle.noimages	2020-06-13 00:26:16.957316	ebooks/25657
9607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25657/25657.zip	2008-05-31 06:10:44	ebooks/25657
1458758	application/epub+zip	http://www.gutenberg.org/ebooks/25657.epub.images	2020-06-13 00:26:15.03441	ebooks/25657
16248	application/rdf+xml	http://www.gutenberg.org/ebooks/25658.rdf	2020-06-13 00:26:21.285253	ebooks/25658
424732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25658/25658-h/25658-h.htm	2008-05-31 06:49:44	ebooks/25658
842579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25658.kindle.noimages	2020-06-13 00:26:21.147257	ebooks/25658
137543	application/zip	http://www.gutenberg.org/files/25658/25658-8.zip	2008-05-31 06:49:46	ebooks/25658
371030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25658/25658-8.txt	2008-05-31 06:49:44	ebooks/25658
230547	application/epub+zip	http://www.gutenberg.org/ebooks/25658.epub.noimages	2020-06-13 00:26:18.674284	ebooks/25658
329148	application/epub+zip	http://www.gutenberg.org/ebooks/25658.epub.images	2020-06-13 00:26:18.340307	ebooks/25658
30411	image/jpeg	http://www.gutenberg.org/cache/epub/25658/pg25658.cover.medium.jpg	2020-06-13 00:26:21.20425	ebooks/25658
371019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25658/25658.txt	2008-05-31 06:49:44	ebooks/25658
274912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25658/25658-h.zip	2008-05-31 06:49:46	ebooks/25658
371017	text/plain	http://www.gutenberg.org/ebooks/25658.txt.utf-8	2020-06-13 00:26:17.597297	ebooks/25658
137492	application/zip	http://www.gutenberg.org/files/25658/25658.zip	2008-05-31 06:49:46	ebooks/25658
4393	image/jpeg	http://www.gutenberg.org/cache/epub/25658/pg25658.cover.small.jpg	2020-06-13 00:26:21.177251	ebooks/25658
1050868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25658.kindle.images	2020-06-13 00:26:20.074298	ebooks/25658
54215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25659/25659-8.zip	2008-05-31 10:18:00	ebooks/25659
24655	image/jpeg	http://www.gutenberg.org/cache/epub/25659/pg25659.cover.medium.jpg	2020-06-13 00:26:25.724404	ebooks/25659
119487	application/epub+zip	http://www.gutenberg.org/ebooks/25659.epub.noimages	2020-06-13 00:26:23.765224	ebooks/25659
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/25659.rdf	2020-06-13 00:26:25.97639	ebooks/25659
376545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25659.kindle.noimages	2020-06-13 00:26:25.408415	ebooks/25659
381181	application/epub+zip	http://www.gutenberg.org/ebooks/25659.epub.images	2020-06-13 00:26:22.286324	ebooks/25659
303701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25659/25659-h.zip	2008-05-31 10:18:00	ebooks/25659
835663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25659.kindle.images	2020-06-13 00:26:24.888404	ebooks/25659
144730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25659/25659-8.txt	2008-05-31 10:18:00	ebooks/25659
5275	image/jpeg	http://www.gutenberg.org/cache/epub/25659/pg25659.cover.small.jpg	2020-06-13 00:26:25.56641	ebooks/25659
175664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25659/25659-h/25659-h.htm	2008-05-31 10:18:00	ebooks/25659
144730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25659/25659.txt	2008-05-31 10:18:00	ebooks/25659
54195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25659/25659.zip	2008-05-31 10:18:00	ebooks/25659
144707	text/plain	http://www.gutenberg.org/ebooks/25659.txt.utf-8	2020-06-13 00:26:21.391249	ebooks/25659
49605	application/epub+zip	http://www.gutenberg.org/ebooks/2566.epub.noimages	2020-06-01 23:53:10.138932	ebooks/2566
49605	application/epub+zip	http://www.gutenberg.org/ebooks/2566.epub.images	2020-06-01 23:53:10.071935	ebooks/2566
198905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2566.kindle.noimages	2020-06-01 23:53:10.623918	ebooks/2566
73590	text/plain	http://www.gutenberg.org/ebooks/2566.txt.utf-8	2020-06-01 23:53:09.961938	ebooks/2566
14137	image/jpeg	http://www.gutenberg.org/cache/epub/2566/pg2566.cover.medium.jpg	2020-06-01 23:53:10.676938	ebooks/2566
3893	image/jpeg	http://www.gutenberg.org/cache/epub/2566/pg2566.cover.small.jpg	2020-06-01 23:53:10.650928	ebooks/2566
73589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2566/2566.txt	2005-05-11 12:36:48	ebooks/2566
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/2566.rdf	2020-06-11 01:02:13.380268	ebooks/2566
30585	application/zip	http://www.gutenberg.org/files/2566/2566-h.zip	2005-05-11 12:36:48	ebooks/2566
198913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2566.kindle.images	2020-06-01 23:53:10.378919	ebooks/2566
29533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2566/2566.zip	2005-05-11 12:36:48	ebooks/2566
77818	text/html	http://www.gutenberg.org/files/2566/2566-h/2566-h.htm	2005-05-11 12:35:22	ebooks/2566
1386	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/lassie144.midi	2007-08-17 13:17:02	ebooks/25660
287884	application/zip	http://www.gutenberg.org/files/25660/25660.zip	2008-05-31 10:55:18	ebooks/25660
3535	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/oatspeas.midi	2007-08-17 13:19:22	ebooks/25660
21963311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25660.kindle.images	2020-06-13 00:26:40.377504	ebooks/25660
727	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/duckdance-vlast.midi	2007-08-17 13:18:10	ebooks/25660
28210	application/rdf+xml	http://www.gutenberg.org/ebooks/25660.rdf	2020-06-13 00:26:44.268466	ebooks/25660
2079	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/snail.midi	2007-08-17 13:19:42	ebooks/25660
2008	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/hunting.midi	2007-08-17 13:18:36	ebooks/25660
5578	image/jpeg	http://www.gutenberg.org/cache/epub/25660/pg25660.cover.small.jpg	2020-06-13 00:26:43.596468	ebooks/25660
972	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/kingoffrance.midi	2008-05-21 13:26:00	ebooks/25660
1187408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25660/25660-h/25660-h.htm	2008-05-31 10:53:24	ebooks/25660
857	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/dell.midi	2007-08-17 13:18:30	ebooks/25660
2545	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/itiskit.midi	2007-08-17 13:18:44	ebooks/25660
10366654	application/epub+zip	http://www.gutenberg.org/ebooks/25660.epub.images	2020-06-13 00:26:29.510375	ebooks/25660
1098	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/londonbridge.midi	2007-08-17 13:19:02	ebooks/25660
2019	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/loobyloo.midi	2007-08-17 13:19:06	ebooks/25660
1248	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/mulberrybush.midi	2007-08-17 13:19:12	ebooks/25660
1840259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25660.kindle.noimages	2020-06-13 00:26:43.372467	ebooks/25660
999	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/keepmoving.midi	2008-05-21 13:25:54	ebooks/25660
931230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25660/25660.txt	2008-05-31 10:54:42	ebooks/25660
1356	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/muffinman.midi	2007-08-17 13:19:18	ebooks/25660
5744711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25660/25660-h.zip	2008-05-31 10:55:20	ebooks/25660
931227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25660/25660-8.txt	2008-05-31 10:53:24	ebooks/25660
1910	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/kittywhite.midi	2008-05-21 13:26:06	ebooks/25660
441517	application/epub+zip	http://www.gutenberg.org/ebooks/25660.epub.noimages	2020-06-13 00:26:30.671363	ebooks/25660
1101	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/roundthevillage.midi	2007-08-17 13:19:28	ebooks/25660
719	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/duckdance-v1-3.midi	2007-08-17 13:18:00	ebooks/25660
287929	application/zip	http://www.gutenberg.org/files/25660/25660-8.zip	2008-05-31 10:55:18	ebooks/25660
40904	image/jpeg	http://www.gutenberg.org/cache/epub/25660/pg25660.cover.medium.jpg	2020-06-13 00:26:43.806493	ebooks/25660
931217	text/plain	http://www.gutenberg.org/ebooks/25660.txt.utf-8	2020-06-13 00:26:26.096392	ebooks/25660
754	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/bucket.midi	2007-08-17 13:17:40	ebooks/25660
1801	audio/midi	http://www.gutenberg.org/files/25660/25660-h/music/tramp.midi	2008-05-21 13:26:12	ebooks/25660
2678	image/jpeg	http://www.gutenberg.org/cache/epub/25661/pg25661.cover.small.jpg	2020-06-13 00:26:47.92641	ebooks/25661
147124	application/zip	http://www.gutenberg.org/files/25661/25661-8.zip	2008-05-31 11:44:38	ebooks/25661
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/25661.rdf	2020-06-13 00:26:48.341417	ebooks/25661
379563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25661/25661.txt	2008-05-31 11:44:38	ebooks/25661
10993	image/jpeg	http://www.gutenberg.org/cache/epub/25661/pg25661.cover.medium.jpg	2020-06-13 00:26:48.076407	ebooks/25661
776476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25661.kindle.noimages	2020-06-13 00:26:47.774413	ebooks/25661
147061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25661/25661.zip	2008-05-31 11:44:38	ebooks/25661
249823	application/epub+zip	http://www.gutenberg.org/ebooks/25661.epub.images	2020-06-13 00:26:45.130443	ebooks/25661
186845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25661/25661-h.zip	2008-05-31 11:44:38	ebooks/25661
194028	application/epub+zip	http://www.gutenberg.org/ebooks/25661.epub.noimages	2020-06-13 00:26:45.668454	ebooks/25661
401035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25661/25661-h/25661-h.htm	2008-05-31 11:44:38	ebooks/25661
865415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25661.kindle.images	2020-06-13 00:26:46.720422	ebooks/25661
379572	text/plain	http://www.gutenberg.org/ebooks/25661.txt.utf-8	2020-06-13 00:26:44.377471	ebooks/25661
379566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25661/25661-8.txt	2008-05-31 11:44:38	ebooks/25661
48553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25662/25662-h/25662-h.htm	2008-05-31 11:53:08	ebooks/25662
98497	application/epub+zip	http://www.gutenberg.org/ebooks/25662.epub.images	2020-06-13 00:26:48.999417	ebooks/25662
6354	image/jpeg	http://www.gutenberg.org/cache/epub/25662/pg25662.cover.small.jpg	2020-06-13 00:26:51.554361	ebooks/25662
35646	image/jpeg	http://www.gutenberg.org/cache/epub/25662/pg25662.cover.medium.jpg	2020-06-13 00:26:51.703373	ebooks/25662
75449	application/epub+zip	http://www.gutenberg.org/ebooks/25662.epub.noimages	2020-06-13 00:26:50.518388	ebooks/25662
308761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25662.kindle.images	2020-06-13 00:26:51.199366	ebooks/25662
196909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25662.kindle.noimages	2020-06-13 00:26:51.403378	ebooks/25662
15339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25662/25662.zip	2008-05-31 11:53:08	ebooks/25662
16106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25662/25662-h.zip	2008-05-31 11:53:08	ebooks/25662
43578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25662/25662.txt	2008-05-31 11:53:08	ebooks/25662
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/25662.rdf	2020-06-13 00:26:51.939357	ebooks/25662
43550	text/plain	http://www.gutenberg.org/ebooks/25662.txt.utf-8	2020-06-13 00:26:48.447411	ebooks/25662
195183	application/epub+zip	http://www.gutenberg.org/ebooks/25663.epub.noimages	2020-06-13 00:26:58.044296	ebooks/25663
397206	text/html; charset=utf-8	http://www.gutenberg.org/files/25663/25663-h/25663-h.htm	2008-05-31 18:06:20	ebooks/25663
5739863	application/zip	http://www.gutenberg.org/files/25663/25663-h.zip	2008-05-31 18:08:42	ebooks/25663
12845527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25663.kindle.images	2020-06-13 00:27:09.231339	ebooks/25663
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/25663.rdf	2020-06-13 00:27:11.006328	ebooks/25663
5713031	application/epub+zip	http://www.gutenberg.org/ebooks/25663.epub.images	2020-06-13 00:26:57.370336	ebooks/25663
724663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25663.kindle.noimages	2020-06-13 00:27:10.535321	ebooks/25663
271125	text/plain; charset=utf-8	http://www.gutenberg.org/files/25663/25663-0.txt	2008-05-31 18:06:14	ebooks/25663
104478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25663/25663-8.zip	2008-05-31 18:08:42	ebooks/25663
5903	image/jpeg	http://www.gutenberg.org/cache/epub/25663/pg25663.cover.small.jpg	2020-06-13 00:27:10.652316	ebooks/25663
45027	image/jpeg	http://www.gutenberg.org/cache/epub/25663/pg25663.cover.medium.jpg	2020-06-13 00:27:10.762321	ebooks/25663
267628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25663/25663-8.txt	2008-05-31 18:07:38	ebooks/25663
105673	text/plain; charset=utf-8	http://www.gutenberg.org/files/25663/25663-0.zip	2008-05-31 18:08:42	ebooks/25663
878678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25664.kindle.images	2020-06-13 00:27:15.413262	ebooks/25664
15974	application/rdf+xml	http://www.gutenberg.org/ebooks/25664.rdf	2020-06-13 00:27:17.690228	ebooks/25664
302429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25664/25664-8.txt	2009-01-31 14:53:50	ebooks/25664
95818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25664/25664-8.zip	2009-01-31 15:02:56	ebooks/25664
463535	text/html	http://www.gutenberg.org/files/25664/25664-h/25664-h.htm	2009-01-31 14:54:58	ebooks/25664
306580	text/plain; charset=utf-8	http://www.gutenberg.org/files/25664/25664-0.txt	2009-01-31 14:54:24	ebooks/25664
96533	text/plain; charset=utf-8	http://www.gutenberg.org/files/25664/25664-0.zip	2009-01-31 15:02:56	ebooks/25664
219377	application/zip	http://www.gutenberg.org/files/25664/25664-h.zip	2009-01-31 15:02:56	ebooks/25664
1834	image/jpeg	http://www.gutenberg.org/cache/epub/25664/pg25664.cover.small.jpg	2020-06-13 00:27:17.367237	ebooks/25664
233084	application/epub+zip	http://www.gutenberg.org/ebooks/25664.epub.images	2020-06-13 00:27:12.393304	ebooks/25664
163888	application/epub+zip	http://www.gutenberg.org/ebooks/25664.epub.noimages	2020-06-13 00:27:13.405288	ebooks/25664
9145	image/jpeg	http://www.gutenberg.org/cache/epub/25664/pg25664.cover.medium.jpg	2020-06-13 00:27:17.46423	ebooks/25664
719422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25664.kindle.noimages	2020-06-13 00:27:17.26024	ebooks/25664
12531865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25665.kindle.images	2020-06-13 00:27:25.245427	ebooks/25665
2747004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25665.kindle.noimages	2020-06-13 00:27:28.593385	ebooks/25665
1480328	text/plain	http://www.gutenberg.org/ebooks/25665.txt.utf-8	2020-06-13 00:27:17.823255	ebooks/25665
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/25665.rdf	2020-06-13 00:27:29.313376	ebooks/25665
667694	application/epub+zip	http://www.gutenberg.org/ebooks/25665.epub.noimages	2020-06-13 00:27:20.701496	ebooks/25665
18864	image/jpeg	http://www.gutenberg.org/cache/epub/25665/pg25665.cover.medium.jpg	2020-06-13 00:27:28.986394	ebooks/25665
550053	application/zip	http://www.gutenberg.org/files/25665/25665.zip	2008-06-01 03:13:08	ebooks/25665
550287	application/zip	http://www.gutenberg.org/files/25665/25665-8.zip	2008-06-01 03:13:08	ebooks/25665
1479902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25665/25665.txt	2008-06-01 03:13:06	ebooks/25665
4437211	application/epub+zip	http://www.gutenberg.org/ebooks/25665.epub.images	2020-06-13 00:27:19.766517	ebooks/25665
5330	image/jpeg	http://www.gutenberg.org/cache/epub/25665/pg25665.cover.small.jpg	2020-06-13 00:27:28.792382	ebooks/25665
4818122	application/zip	http://www.gutenberg.org/files/25665/25665-h.zip	2008-06-01 03:13:10	ebooks/25665
1621450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25665/25665-h/25665-h.htm	2008-06-01 03:13:06	ebooks/25665
1479765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25665/25665-8.txt	2008-06-01 03:13:06	ebooks/25665
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/25666.rdf	2020-06-13 00:27:34.052319	ebooks/25666
525566	text/plain	http://www.gutenberg.org/ebooks/25666.txt.utf-8	2020-06-13 00:27:29.422396	ebooks/25666
992455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25666.kindle.noimages	2020-06-13 00:27:33.485335	ebooks/25666
191163	application/zip	http://www.gutenberg.org/files/25666/25666.zip	2008-06-01 03:27:14	ebooks/25666
525594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25666/25666.txt	2008-06-01 03:27:14	ebooks/25666
571120	application/epub+zip	http://www.gutenberg.org/ebooks/25666.epub.images	2020-06-13 00:27:30.23937	ebooks/25666
392537	application/zip	http://www.gutenberg.org/files/25666/25666-h.zip	2008-06-01 03:27:16	ebooks/25666
1498784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25666.kindle.images	2020-06-13 00:27:32.186352	ebooks/25666
10560	image/jpeg	http://www.gutenberg.org/cache/epub/25666/pg25666.cover.medium.jpg	2020-06-13 00:27:33.800317	ebooks/25666
3073	image/jpeg	http://www.gutenberg.org/cache/epub/25666/pg25666.cover.small.jpg	2020-06-13 00:27:33.644322	ebooks/25666
541927	text/html	http://www.gutenberg.org/files/25666/25666-h/25666-h.htm	2008-06-01 03:27:14	ebooks/25666
246183	application/epub+zip	http://www.gutenberg.org/ebooks/25666.epub.noimages	2020-06-13 00:27:30.870383	ebooks/25666
218407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25667/25667-8.txt	2008-06-01 06:58:30	ebooks/25667
151696	application/epub+zip	http://www.gutenberg.org/ebooks/25667.epub.images	2020-06-13 00:27:34.857329	ebooks/25667
85428	application/zip	http://www.gutenberg.org/files/25667/25667-8.zip	2008-06-01 06:58:34	ebooks/25667
258829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25667/25667-h/25667-h.htm	2008-06-01 06:58:32	ebooks/25667
222026	text/plain	http://www.gutenberg.org/ebooks/25667.txt.utf-8	2020-06-13 00:27:34.151314	ebooks/25667
3703	image/jpeg	http://www.gutenberg.org/cache/epub/25667/pg25667.cover.small.jpg	2020-06-13 00:27:37.540274	ebooks/25667
151697	application/epub+zip	http://www.gutenberg.org/ebooks/25667.epub.noimages	2020-06-13 00:27:35.419308	ebooks/25667
90497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25667/25667-h.zip	2008-06-01 06:58:34	ebooks/25667
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/25667.rdf	2020-06-13 00:27:37.940264	ebooks/25667
594708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25667.kindle.images	2020-06-13 00:27:36.408307	ebooks/25667
594693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25667.kindle.noimages	2020-06-13 00:27:37.387273	ebooks/25667
13770	image/jpeg	http://www.gutenberg.org/cache/epub/25667/pg25667.cover.medium.jpg	2020-06-13 00:27:37.692278	ebooks/25667
392614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25668/25668-8.txt	2008-06-01 07:03:12	ebooks/25668
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/25668.rdf	2020-06-13 00:27:42.257225	ebooks/25668
153019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25668/25668-8.zip	2008-06-01 07:03:16	ebooks/25668
5501	image/jpeg	http://www.gutenberg.org/cache/epub/25668/pg25668.cover.small.jpg	2020-06-13 00:27:41.894219	ebooks/25668
445417	text/html	http://www.gutenberg.org/ebooks/25668.html.noimages	2020-06-13 00:27:38.555259	ebooks/25668
445417	text/html	http://www.gutenberg.org/ebooks/25668.html.images	2020-06-13 00:27:38.38429	ebooks/25668
229856	application/epub+zip	http://www.gutenberg.org/ebooks/25668.epub.noimages	2020-06-13 00:27:39.561247	ebooks/25668
890392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25668.kindle.images	2020-06-13 00:27:40.654236	ebooks/25668
411817	text/plain	http://www.gutenberg.org/ebooks/25668.txt.utf-8	2020-06-13 00:27:38.046297	ebooks/25668
229856	application/epub+zip	http://www.gutenberg.org/ebooks/25668.epub.images	2020-06-13 00:27:39.089257	ebooks/25668
890388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25668.kindle.noimages	2020-06-13 00:27:41.750231	ebooks/25668
21030	image/jpeg	http://www.gutenberg.org/cache/epub/25668/pg25668.cover.medium.jpg	2020-06-13 00:27:42.03622	ebooks/25668
256710	application/epub+zip	http://www.gutenberg.org/ebooks/25669.epub.noimages	2020-06-13 00:27:44.081387	ebooks/25669
997894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25669.kindle.noimages	2020-06-13 00:27:46.546378	ebooks/25669
515322	text/html	http://www.gutenberg.org/ebooks/25669.html.images	2020-06-13 00:27:42.82426	ebooks/25669
997898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25669.kindle.images	2020-06-13 00:27:45.316376	ebooks/25669
175224	application/zip	http://www.gutenberg.org/files/25669/25669-8.zip	2008-06-01 07:06:04	ebooks/25669
5525	image/jpeg	http://www.gutenberg.org/cache/epub/25669/pg25669.cover.small.jpg	2020-06-13 00:27:46.692356	ebooks/25669
450601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25669/25669-8.txt	2008-06-01 07:06:02	ebooks/25669
21314	image/jpeg	http://www.gutenberg.org/cache/epub/25669/pg25669.cover.medium.jpg	2020-06-13 00:27:46.834356	ebooks/25669
471699	text/plain	http://www.gutenberg.org/ebooks/25669.txt.utf-8	2020-06-13 00:27:42.365231	ebooks/25669
515322	text/html	http://www.gutenberg.org/ebooks/25669.html.noimages	2020-06-13 00:27:43.009418	ebooks/25669
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/25669.rdf	2020-06-13 00:27:47.057353	ebooks/25669
256710	application/epub+zip	http://www.gutenberg.org/ebooks/25669.epub.images	2020-06-13 00:27:43.58042	ebooks/25669
54492	application/epub+zip	http://www.gutenberg.org/ebooks/2567.epub.noimages	2020-06-01 23:53:10.960923	ebooks/2567
15879	image/jpeg	http://www.gutenberg.org/cache/epub/2567/pg2567.cover.medium.jpg	2020-06-01 23:53:11.478908	ebooks/2567
74713	text/html; charset=utf-8	http://www.gutenberg.org/files/2567/2567-h/2567-h.htm	2019-03-27 10:22:46	ebooks/2567
29324	application/zip	http://www.gutenberg.org/files/2567/2567-h.zip	2019-03-27 10:23:20	ebooks/2567
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/2567.rdf	2020-06-11 01:02:13.408267	ebooks/2567
70937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2567/2567.txt	2010-08-08 02:47:08	ebooks/2567
205308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2567.kindle.images	2020-06-01 23:53:11.191905	ebooks/2567
71480	text/plain; charset=utf-8	http://www.gutenberg.org/files/2567/2567-0.txt	2019-03-27 10:23:02	ebooks/2567
28313	application/zip	http://www.gutenberg.org/files/2567/2567.zip	2010-08-08 02:53:30	ebooks/2567
3488	image/jpeg	http://www.gutenberg.org/cache/epub/2567/pg2567.cover.small.jpg	2020-06-01 23:53:11.451919	ebooks/2567
28569	application/zip	http://www.gutenberg.org/files/2567/2567-0.zip	2019-03-27 10:23:20	ebooks/2567
54492	application/epub+zip	http://www.gutenberg.org/ebooks/2567.epub.images	2020-06-01 23:53:10.879921	ebooks/2567
205292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2567.kindle.noimages	2020-06-01 23:53:11.422932	ebooks/2567
1559393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25670.kindle.images	2020-06-13 00:27:49.337322	ebooks/25670
187240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25670/25670.zip	2008-06-01 10:40:12	ebooks/25670
391454	application/zip	http://www.gutenberg.org/files/25670/25670-h.zip	2008-06-01 10:46:56	ebooks/25670
187250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25670/25670-8.zip	2008-06-01 10:40:11	ebooks/25670
515385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25670/25670-h/25670-h.htm	2008-06-01 10:43:26	ebooks/25670
560548	application/epub+zip	http://www.gutenberg.org/ebooks/25670.epub.images	2020-06-13 00:27:47.777352	ebooks/25670
5600	image/jpeg	http://www.gutenberg.org/cache/epub/25670/pg25670.cover.small.jpg	2020-06-13 00:27:50.410321	ebooks/25670
479530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25670/25670-8.txt	2008-06-01 10:40:11	ebooks/25670
976876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25670.kindle.noimages	2020-06-13 00:27:50.379314	ebooks/25670
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/25670.rdf	2020-06-13 00:27:50.510309	ebooks/25670
479537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25670/25670.txt	2008-06-01 10:40:11	ebooks/25670
479499	text/plain	http://www.gutenberg.org/ebooks/25670.txt.utf-8	2020-06-13 00:27:47.16239	ebooks/25670
35282	image/jpeg	http://www.gutenberg.org/cache/epub/25670/pg25670.cover.medium.jpg	2020-06-13 00:27:50.440311	ebooks/25670
269716	application/epub+zip	http://www.gutenberg.org/ebooks/25670.epub.noimages	2020-06-13 00:27:48.20735	ebooks/25670
180761	application/zip	http://www.gutenberg.org/files/25671/25671-8.zip	2008-06-01 11:10:34	ebooks/25671
463583	text/plain	http://www.gutenberg.org/ebooks/25671.txt.utf-8	2020-06-13 00:27:50.620345	ebooks/25671
17108	image/jpeg	http://www.gutenberg.org/cache/epub/25671/pg25671.cover.medium.jpg	2020-06-13 00:27:54.713255	ebooks/25671
553670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25671/25671-h/25671-h.htm	2008-06-01 11:15:51	ebooks/25671
244228	application/epub+zip	http://www.gutenberg.org/ebooks/25671.epub.images	2020-06-13 00:27:51.402297	ebooks/25671
1015512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25671.kindle.images	2020-06-13 00:27:53.174274	ebooks/25671
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/25671.rdf	2020-06-13 00:27:54.957249	ebooks/25671
1004011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25671.kindle.noimages	2020-06-13 00:27:54.40726	ebooks/25671
236311	application/epub+zip	http://www.gutenberg.org/ebooks/25671.epub.noimages	2020-06-13 00:27:51.966315	ebooks/25671
4661	image/jpeg	http://www.gutenberg.org/cache/epub/25671/pg25671.cover.small.jpg	2020-06-13 00:27:54.561254	ebooks/25671
453389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25671/25671-8.txt	2008-06-01 11:10:34	ebooks/25671
205320	application/zip	http://www.gutenberg.org/files/25671/25671-h.zip	2008-06-01 11:18:38	ebooks/25671
4722355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25672.kindle.images	2020-06-13 00:27:58.072507	ebooks/25672
1839792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25672/25672-h.zip	2008-06-01 09:41:38	ebooks/25672
414368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25672/25672-8.txt	2008-06-01 09:38:16	ebooks/25672
157087	application/zip	http://www.gutenberg.org/files/25672/25672.zip	2008-06-01 09:41:38	ebooks/25672
157122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25672/25672-8.zip	2008-06-01 09:41:38	ebooks/25672
414345	text/plain	http://www.gutenberg.org/ebooks/25672.txt.utf-8	2020-06-13 00:27:55.069253	ebooks/25672
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/25672.rdf	2020-06-13 00:27:59.316493	ebooks/25672
473180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25672/25672-h/25672-h.htm	2008-06-01 09:38:16	ebooks/25672
2360610	application/epub+zip	http://www.gutenberg.org/ebooks/25672.epub.images	2020-06-13 00:27:55.943283	ebooks/25672
414365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25672/25672.txt	2008-06-01 09:41:18	ebooks/25672
4014	image/jpeg	http://www.gutenberg.org/cache/epub/25672/pg25672.cover.small.jpg	2020-06-13 00:27:59.199514	ebooks/25672
247867	application/epub+zip	http://www.gutenberg.org/ebooks/25672.epub.noimages	2020-06-13 00:27:56.327252	ebooks/25672
30699	image/jpeg	http://www.gutenberg.org/cache/epub/25672/pg25672.cover.medium.jpg	2020-06-13 00:27:59.231503	ebooks/25672
908345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25672.kindle.noimages	2020-06-13 00:27:59.165492	ebooks/25672
16763	image/jpeg	http://www.gutenberg.org/cache/epub/25673/pg25673.cover.medium.jpg	2020-06-13 00:28:04.495482	ebooks/25673
502749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25673/25673-8.txt	2008-06-01 11:06:54	ebooks/25673
188944	application/zip	http://www.gutenberg.org/files/25673/25673-8.zip	2008-06-01 11:06:56	ebooks/25673
188904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25673/25673.zip	2008-06-01 11:06:56	ebooks/25673
502889	text/plain	http://www.gutenberg.org/ebooks/25673.txt.utf-8	2020-06-13 00:27:59.425492	ebooks/25673
2482882	application/epub+zip	http://www.gutenberg.org/ebooks/25673.epub.images	2020-06-13 00:28:00.443482	ebooks/25673
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/25673.rdf	2020-06-13 00:28:04.746423	ebooks/25673
267468	application/epub+zip	http://www.gutenberg.org/ebooks/25673.epub.noimages	2020-06-13 00:28:01.015491	ebooks/25673
1054316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25673.kindle.noimages	2020-06-13 00:28:04.180444	ebooks/25673
4789376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25673.kindle.images	2020-06-13 00:28:02.807445	ebooks/25673
502905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25673/25673.txt	2008-06-01 11:06:54	ebooks/25673
4207	image/jpeg	http://www.gutenberg.org/cache/epub/25673/pg25673.cover.small.jpg	2020-06-13 00:28:04.340431	ebooks/25673
552077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25673/25673-h/25673-h.htm	2008-06-01 11:06:54	ebooks/25673
1456903	application/zip	http://www.gutenberg.org/files/25673/25673-h.zip	2008-06-01 11:06:58	ebooks/25673
75278	application/epub+zip	http://www.gutenberg.org/ebooks/25674.epub.noimages	2020-06-13 00:28:05.588425	ebooks/25674
15738	image/jpeg	http://www.gutenberg.org/cache/epub/25674/pg25674.cover.medium.jpg	2020-06-13 00:28:06.624402	ebooks/25674
248799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25674.kindle.images	2020-06-13 00:28:05.964407	ebooks/25674
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/25674.rdf	2020-06-13 00:28:06.847393	ebooks/25674
77939	application/epub+zip	http://www.gutenberg.org/ebooks/25674.epub.images	2020-06-13 00:28:05.231435	ebooks/25674
8408	application/zip	http://www.gutenberg.org/files/25674/25674.zip	2008-06-01 09:56:04	ebooks/25674
11594	application/zip	http://www.gutenberg.org/files/25674/25674-h.zip	2008-06-01 09:56:04	ebooks/25674
23097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25674/25674.txt	2008-06-01 09:56:04	ebooks/25674
3534	image/jpeg	http://www.gutenberg.org/cache/epub/25674/pg25674.cover.small.jpg	2020-06-13 00:28:06.482414	ebooks/25674
24316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25674/25674-h/25674-h.htm	2008-06-01 09:56:04	ebooks/25674
23069	text/plain	http://www.gutenberg.org/ebooks/25674.txt.utf-8	2020-06-13 00:28:04.845433	ebooks/25674
242674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25674.kindle.noimages	2020-06-13 00:28:06.3404	ebooks/25674
489707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25675.kindle.noimages	2020-06-13 00:28:10.968351	ebooks/25675
153475	application/epub+zip	http://www.gutenberg.org/ebooks/25675.epub.noimages	2020-06-13 00:28:09.457379	ebooks/25675
228105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25675/25675-8.txt	2008-06-01 18:11:38	ebooks/25675
252540	text/html	http://www.gutenberg.org/ebooks/25675.html.noimages	2020-06-13 00:28:07.414412	ebooks/25675
36768	image/jpeg	http://www.gutenberg.org/cache/epub/25675/pg25675.cover.medium.jpg	2020-06-13 00:28:11.267357	ebooks/25675
228097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25675/25675.txt	2008-06-01 18:11:38	ebooks/25675
614070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25675.kindle.images	2020-06-13 00:28:10.449349	ebooks/25675
252540	text/html	http://www.gutenberg.org/ebooks/25675.html.images	2020-06-13 00:28:07.2724	ebooks/25675
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/25675.rdf	2020-06-13 00:28:11.501368	ebooks/25675
82874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25675/25675-8.zip	2008-06-01 18:11:40	ebooks/25675
6330	image/jpeg	http://www.gutenberg.org/cache/epub/25675/pg25675.cover.small.jpg	2020-06-13 00:28:11.118352	ebooks/25675
188146	application/epub+zip	http://www.gutenberg.org/ebooks/25675.epub.images	2020-06-13 00:28:07.928395	ebooks/25675
82858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25675/25675.zip	2008-06-01 18:11:38	ebooks/25675
228073	text/plain	http://www.gutenberg.org/ebooks/25675.txt.utf-8	2020-06-13 00:28:06.955408	ebooks/25675
116463	application/epub+zip	http://www.gutenberg.org/ebooks/25676.epub.noimages	2020-06-13 00:28:17.192272	ebooks/25676
102292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25676/25676-8.txt	2008-06-02 03:10:00	ebooks/25676
42708	application/zip	http://www.gutenberg.org/files/25676/25676.zip	2008-06-02 03:10:02	ebooks/25676
102269	text/plain	http://www.gutenberg.org/ebooks/25676.txt.utf-8	2020-06-13 00:28:11.603368	ebooks/25676
22193	image/jpeg	http://www.gutenberg.org/cache/epub/25676/pg25676.cover.medium.jpg	2020-06-13 00:28:35.155232	ebooks/25676
424535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25676.kindle.noimages	2020-06-13 00:28:34.839236	ebooks/25676
42739	application/zip	http://www.gutenberg.org/files/25676/25676-8.zip	2008-06-02 03:10:02	ebooks/25676
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/25676.rdf	2020-06-13 00:28:35.409237	ebooks/25676
11198544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25676.kindle.images	2020-06-13 00:28:34.191269	ebooks/25676
3986096	application/zip	http://www.gutenberg.org/files/25676/25676-h.zip	2008-06-02 03:10:02	ebooks/25676
4978	image/jpeg	http://www.gutenberg.org/cache/epub/25676/pg25676.cover.small.jpg	2020-06-13 00:28:34.998235	ebooks/25676
102287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25676/25676.txt	2008-06-02 03:10:00	ebooks/25676
120830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25676/25676-h/25676-h.htm	2008-06-02 03:10:02	ebooks/25676
4155010	application/epub+zip	http://www.gutenberg.org/ebooks/25676.epub.images	2020-06-13 00:28:16.576341	ebooks/25676
804122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25677/25677-h/25677-h.htm	2008-06-02 13:47:58	ebooks/25677
728568	text/plain	http://www.gutenberg.org/ebooks/25677.txt.utf-8	2020-06-13 00:28:35.521282	ebooks/25677
1418805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25677.kindle.noimages	2020-06-13 00:28:40.464485	ebooks/25677
20127	image/jpeg	http://www.gutenberg.org/cache/epub/25677/pg25677.cover.medium.jpg	2020-06-13 00:28:40.558465	ebooks/25677
268965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25677/25677.zip	2008-06-02 14:17:26	ebooks/25677
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/25677.rdf	2020-06-13 00:28:40.66246	ebooks/25677
367453	application/epub+zip	http://www.gutenberg.org/ebooks/25677.epub.noimages	2020-06-13 00:28:36.913519	ebooks/25677
268997	application/zip	http://www.gutenberg.org/files/25677/25677-8.zip	2008-06-02 14:17:26	ebooks/25677
1933540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25677.kindle.images	2020-06-13 00:28:38.809486	ebooks/25677
2922	image/jpeg	http://www.gutenberg.org/cache/epub/25677/pg25677.cover.small.jpg	2020-06-13 00:28:40.513472	ebooks/25677
728591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25677/25677-8.txt	2008-06-02 13:43:42	ebooks/25677
728583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25677/25677.txt	2008-06-02 13:44:44	ebooks/25677
582195	application/epub+zip	http://www.gutenberg.org/ebooks/25677.epub.images	2020-06-13 00:28:36.41524	ebooks/25677
520376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25677/25677-h.zip	2008-06-02 14:17:26	ebooks/25677
864586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25678/25678-h/25678-h.htm	2008-06-02 11:53:28	ebooks/25678
398041	application/epub+zip	http://www.gutenberg.org/ebooks/25678.epub.noimages	2020-06-13 00:28:42.420445	ebooks/25678
1803206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25678.kindle.images	2020-06-13 00:28:44.355411	ebooks/25678
309213	application/zip	http://www.gutenberg.org/files/25678/25678.zip	2008-06-02 11:53:28	ebooks/25678
5074	image/jpeg	http://www.gutenberg.org/cache/epub/25678/pg25678.cover.small.jpg	2020-06-13 00:28:46.460384	ebooks/25678
309495	application/zip	http://www.gutenberg.org/files/25678/25678-8.zip	2008-06-02 11:53:30	ebooks/25678
21161	image/jpeg	http://www.gutenberg.org/cache/epub/25678/pg25678.cover.medium.jpg	2020-06-13 00:28:46.622391	ebooks/25678
528954	application/epub+zip	http://www.gutenberg.org/ebooks/25678.epub.images	2020-06-13 00:28:41.772497	ebooks/25678
793424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25678/25678.txt	2008-06-02 11:53:28	ebooks/25678
1595185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25678.kindle.noimages	2020-06-13 00:28:46.294387	ebooks/25678
793510	text/plain	http://www.gutenberg.org/ebooks/25678.txt.utf-8	2020-06-13 00:28:40.780479	ebooks/25678
793312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25678/25678-8.txt	2008-06-02 11:53:28	ebooks/25678
15268	application/rdf+xml	http://www.gutenberg.org/ebooks/25678.rdf	2020-06-13 00:28:46.89239	ebooks/25678
383367	application/zip	http://www.gutenberg.org/files/25678/25678-h.zip	2008-06-02 11:53:30	ebooks/25678
4342	image/jpeg	http://www.gutenberg.org/cache/epub/25679/pg25679.cover.small.jpg	2020-06-13 00:28:51.319321	ebooks/25679
437673	text/plain	http://www.gutenberg.org/ebooks/25679.txt.utf-8	2020-06-13 00:28:46.999394	ebooks/25679
487972	text/html	http://www.gutenberg.org/ebooks/25679.html.noimages	2020-06-13 00:28:47.676395	ebooks/25679
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/25679.rdf	2020-06-13 00:28:51.684323	ebooks/25679
487972	text/html	http://www.gutenberg.org/ebooks/25679.html.images	2020-06-13 00:28:47.492389	ebooks/25679
229477	application/epub+zip	http://www.gutenberg.org/ebooks/25679.epub.images	2020-06-13 00:28:48.203388	ebooks/25679
897801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25679.kindle.noimages	2020-06-13 00:28:51.171324	ebooks/25679
418844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25679/25679-8.txt	2008-06-02 11:58:44	ebooks/25679
16362	image/jpeg	http://www.gutenberg.org/cache/epub/25679/pg25679.cover.medium.jpg	2020-06-13 00:28:51.462331	ebooks/25679
229477	application/epub+zip	http://www.gutenberg.org/ebooks/25679.epub.noimages	2020-06-13 00:28:48.659372	ebooks/25679
160083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25679/25679-8.zip	2008-06-02 11:58:46	ebooks/25679
897809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25679.kindle.images	2020-06-13 00:28:49.914349	ebooks/25679
430913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2568/2568-8.txt	2018-02-08 06:04:36	ebooks/2568
191298	application/epub+zip	http://www.gutenberg.org/ebooks/2568.epub.images	2020-06-01 23:53:11.888906	ebooks/2568
191297	application/epub+zip	http://www.gutenberg.org/ebooks/2568.epub.noimages	2020-06-01 23:53:12.08991	ebooks/2568
777890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2568.kindle.images	2020-06-01 23:53:12.933885	ebooks/2568
166545	application/zip	http://www.gutenberg.org/files/2568/2568-0.zip	2018-02-08 06:05:04	ebooks/2568
510876	text/html; charset=utf-8	http://www.gutenberg.org/files/2568/2568-h/2568-h.htm	2018-02-08 06:04:34	ebooks/2568
165651	application/zip	http://www.gutenberg.org/files/2568/2568.zip	2018-02-08 06:05:04	ebooks/2568
173735	application/zip	http://www.gutenberg.org/files/2568/2568-h.zip	2018-02-08 06:05:04	ebooks/2568
3578	image/jpeg	http://www.gutenberg.org/cache/epub/2568/pg2568.cover.small.jpg	2020-06-01 23:53:13.810884	ebooks/2568
16486	application/rdf+xml	http://www.gutenberg.org/ebooks/2568.rdf	2020-06-11 01:02:13.438271	ebooks/2568
777881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2568.kindle.noimages	2020-06-01 23:53:13.778938	ebooks/2568
437343	text/plain; charset=utf-8	http://www.gutenberg.org/files/2568/2568-0.txt	2018-02-08 06:04:34	ebooks/2568
13756	image/jpeg	http://www.gutenberg.org/cache/epub/2568/pg2568.cover.medium.jpg	2020-06-01 23:53:13.839916	ebooks/2568
430908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2568/2568.txt	2018-02-08 06:04:34	ebooks/2568
165686	application/zip	http://www.gutenberg.org/files/2568/2568-8.zip	2018-02-08 06:05:04	ebooks/2568
94467	application/epub+zip	http://www.gutenberg.org/ebooks/25680.epub.noimages	2020-06-13 00:28:52.77531	ebooks/25680
77064	text/plain	http://www.gutenberg.org/ebooks/25680.txt.utf-8	2020-06-13 00:28:51.78532	ebooks/25680
354415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25680.kindle.noimages	2020-06-13 00:28:53.742295	ebooks/25680
85348	text/html	http://www.gutenberg.org/ebooks/25680.html.images	2020-06-13 00:28:51.925321	ebooks/25680
76028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25680/25680-8.txt	2008-06-02 10:38:26	ebooks/25680
21685	image/jpeg	http://www.gutenberg.org/cache/epub/25680/pg25680.cover.medium.jpg	2020-06-13 00:28:54.0273	ebooks/25680
85348	text/html	http://www.gutenberg.org/ebooks/25680.html.noimages	2020-06-13 00:28:52.033322	ebooks/25680
94467	application/epub+zip	http://www.gutenberg.org/ebooks/25680.epub.images	2020-06-13 00:28:52.409323	ebooks/25680
31251	application/zip	http://www.gutenberg.org/files/25680/25680-8.zip	2008-06-02 10:38:30	ebooks/25680
354423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25680.kindle.images	2020-06-13 00:28:53.258298	ebooks/25680
5095	image/jpeg	http://www.gutenberg.org/cache/epub/25680/pg25680.cover.small.jpg	2020-06-13 00:28:53.885293	ebooks/25680
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/25680.rdf	2020-06-13 00:28:54.250287	ebooks/25680
78965	application/epub+zip	http://www.gutenberg.org/ebooks/25681.epub.images	2020-06-13 00:28:54.906281	ebooks/25681
27430	application/zip	http://www.gutenberg.org/files/25681/25681-h.zip	2008-06-02 10:39:34	ebooks/25681
65801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25681/25681-h/25681-h.htm	2008-06-02 10:39:34	ebooks/25681
281717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25681.kindle.noimages	2020-06-13 00:28:56.515255	ebooks/25681
48848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25681/25681-8.txt	2008-06-02 10:39:34	ebooks/25681
293625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25681.kindle.images	2020-06-13 00:28:55.964263	ebooks/25681
48839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25681/25681.txt	2008-06-02 10:39:34	ebooks/25681
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/25681.rdf	2020-06-13 00:28:57.035254	ebooks/25681
18806	image/jpeg	http://www.gutenberg.org/cache/epub/25681/pg25681.cover.medium.jpg	2020-06-13 00:28:56.806269	ebooks/25681
19814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25681/25681-8.zip	2008-06-02 10:39:34	ebooks/25681
5417	image/jpeg	http://www.gutenberg.org/cache/epub/25681/pg25681.cover.small.jpg	2020-06-13 00:28:56.660259	ebooks/25681
48821	text/plain	http://www.gutenberg.org/ebooks/25681.txt.utf-8	2020-06-13 00:28:54.347288	ebooks/25681
19785	application/zip	http://www.gutenberg.org/files/25681/25681.zip	2008-06-02 10:39:34	ebooks/25681
71629	application/epub+zip	http://www.gutenberg.org/ebooks/25681.epub.noimages	2020-06-13 00:28:55.41127	ebooks/25681
19000	image/jpeg	http://www.gutenberg.org/cache/epub/25682/pg25682.cover.medium.jpg	2020-06-13 00:29:38.514219	ebooks/25682
702404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25682.kindle.noimages	2020-06-13 00:29:38.142234	ebooks/25682
244114	text/plain	http://www.gutenberg.org/ebooks/25682.txt.utf-8	2020-06-13 00:28:57.136259	ebooks/25682
283088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25682/25682-h/25682-h.htm	2008-06-04 13:04:50	ebooks/25682
89594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25682/25682.zip	2008-06-04 13:07:58	ebooks/25682
244092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25682/25682-8.txt	2008-06-04 13:04:50	ebooks/25682
244119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25682/25682.txt	2008-06-04 13:07:02	ebooks/25682
89678	application/zip	http://www.gutenberg.org/files/25682/25682-8.zip	2008-06-04 13:07:58	ebooks/25682
12759267	application/zip	http://www.gutenberg.org/files/25682/25682-h.zip	2008-06-04 13:08:00	ebooks/25682
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/25682.rdf	2020-06-13 00:29:38.818214	ebooks/25682
17868019	application/epub+zip	http://www.gutenberg.org/ebooks/25682.epub.images	2020-06-13 00:29:07.12433	ebooks/25682
4665	image/jpeg	http://www.gutenberg.org/cache/epub/25682/pg25682.cover.small.jpg	2020-06-13 00:29:38.330227	ebooks/25682
40091985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25682.kindle.images	2020-06-13 00:29:37.098251	ebooks/25682
197268	application/epub+zip	http://www.gutenberg.org/ebooks/25682.epub.noimages	2020-06-13 00:29:07.812316	ebooks/25682
3424429	application/epub+zip	http://www.gutenberg.org/ebooks/25683.epub.images	2020-06-13 00:29:40.015213	ebooks/25683
197096	application/epub+zip	http://www.gutenberg.org/ebooks/25683.epub.noimages	2020-06-13 00:29:41.509408	ebooks/25683
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/25683.rdf	2020-06-13 00:29:45.28233	ebooks/25683
100154	application/zip	http://www.gutenberg.org/files/25683/25683-8.zip	2008-06-02 15:57:32	ebooks/25683
295394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25683/25683-h/25683-h.htm	2008-06-02 15:57:30	ebooks/25683
23337	image/jpeg	http://www.gutenberg.org/cache/epub/25683/pg25683.cover.medium.jpg	2020-06-13 00:29:45.006358	ebooks/25683
100116	application/zip	http://www.gutenberg.org/files/25683/25683.zip	2008-06-02 15:57:32	ebooks/25683
257421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25683/25683.txt	2008-06-02 15:57:30	ebooks/25683
2702554	application/zip	http://www.gutenberg.org/files/25683/25683-h.zip	2008-06-02 15:57:32	ebooks/25683
8733237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25683.kindle.images	2020-06-13 00:29:43.878356	ebooks/25683
257415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25683/25683-8.txt	2008-06-02 15:57:30	ebooks/25683
4979	image/jpeg	http://www.gutenberg.org/cache/epub/25683/pg25683.cover.small.jpg	2020-06-13 00:29:44.837366	ebooks/25683
257410	text/plain	http://www.gutenberg.org/ebooks/25683.txt.utf-8	2020-06-13 00:29:38.92624	ebooks/25683
640104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25683.kindle.noimages	2020-06-13 00:29:44.666337	ebooks/25683
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/25684.rdf	2020-06-13 00:29:48.318299	ebooks/25684
337549	application/epub+zip	http://www.gutenberg.org/ebooks/25684.epub.images	2020-06-13 00:29:46.03835	ebooks/25684
105420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25684/25684.txt	2008-06-03 20:16:32	ebooks/25684
5518	image/jpeg	http://www.gutenberg.org/cache/epub/25684/pg25684.cover.small.jpg	2020-06-13 00:29:47.936308	ebooks/25684
941546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25684.kindle.images	2020-06-13 00:29:47.216314	ebooks/25684
369184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25684.kindle.noimages	2020-06-13 00:29:47.787298	ebooks/25684
222988	text/html; charset=us-ascii	http://www.gutenberg.org/files/25684/25684-h.zip	2008-06-03 20:16:36	ebooks/25684
105392	text/plain	http://www.gutenberg.org/ebooks/25684.txt.utf-8	2020-06-13 00:29:45.384347	ebooks/25684
95612	application/epub+zip	http://www.gutenberg.org/ebooks/25684.epub.noimages	2020-06-13 00:29:46.454323	ebooks/25684
19234	image/jpeg	http://www.gutenberg.org/cache/epub/25684/pg25684.cover.medium.jpg	2020-06-13 00:29:48.084294	ebooks/25684
39280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25684/25684.zip	2008-06-03 20:16:36	ebooks/25684
111906	text/html; charset=us-ascii	http://www.gutenberg.org/files/25684/25684-h/25684-h.htm	2008-06-03 20:16:32	ebooks/25684
6167993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25685.kindle.images	2020-06-13 00:30:04.437385	ebooks/25685
111550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25685/25685-h/25685-h.htm	2008-06-03 09:46:12	ebooks/25685
6251	image/jpeg	http://www.gutenberg.org/cache/epub/25685/pg25685.cover.small.jpg	2020-06-13 00:30:05.323379	ebooks/25685
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/25685.rdf	2020-06-13 00:30:05.760379	ebooks/25685
2442567	application/epub+zip	http://www.gutenberg.org/ebooks/25685.epub.images	2020-06-13 00:29:53.225232	ebooks/25685
87651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25685/25685.txt	2008-06-03 09:43:42	ebooks/25685
2669743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25685/25685-h.zip	2008-06-03 10:02:45	ebooks/25685
87642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25685/25685-8.txt	2008-06-03 09:43:42	ebooks/25685
120741	application/epub+zip	http://www.gutenberg.org/ebooks/25685.epub.noimages	2020-06-13 00:29:53.874222	ebooks/25685
37795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25685/25685.zip	2008-06-03 09:43:42	ebooks/25685
30624	image/jpeg	http://www.gutenberg.org/cache/epub/25685/pg25685.cover.medium.jpg	2020-06-13 00:30:05.48339	ebooks/25685
417085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25685.kindle.noimages	2020-06-13 00:30:05.15938	ebooks/25685
37836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25685/25685-8.zip	2008-06-03 09:43:42	ebooks/25685
87626	text/plain	http://www.gutenberg.org/ebooks/25685.txt.utf-8	2020-06-13 00:29:48.420307	ebooks/25685
234104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25686/25686.txt	2008-06-03 07:21:14	ebooks/25686
1008454	application/pdf	http://www.gutenberg.org/files/25686/25686-pdf.pdf	2008-06-03 07:28:18	ebooks/25686
16697	image/jpeg	http://www.gutenberg.org/cache/epub/25686/pg25686.cover.medium.jpg	2020-06-13 00:30:08.67333	ebooks/25686
77963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25686/25686.zip	2008-06-03 07:32:32	ebooks/25686
251722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25686/25686-h/25686-h.htm	2008-06-03 07:21:14	ebooks/25686
234115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25686/25686-8.txt	2008-06-03 07:21:14	ebooks/25686
17717	application/rdf+xml	http://www.gutenberg.org/ebooks/25686.rdf	2020-06-13 00:30:08.916325	ebooks/25686
552272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25686.kindle.images	2020-06-13 00:30:07.567353	ebooks/25686
552257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25686.kindle.noimages	2020-06-13 00:30:08.372335	ebooks/25686
79828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25686/25686-h.zip	2008-06-03 07:32:32	ebooks/25686
4693	image/jpeg	http://www.gutenberg.org/cache/epub/25686/pg25686.cover.small.jpg	2020-06-13 00:30:08.523347	ebooks/25686
234084	text/plain	http://www.gutenberg.org/ebooks/25686.txt.utf-8	2020-06-13 00:30:05.865391	ebooks/25686
969913	application/zip	http://www.gutenberg.org/files/25686/25686-pdf.zip	2008-06-03 07:32:32	ebooks/25686
139417	application/epub+zip	http://www.gutenberg.org/ebooks/25686.epub.noimages	2020-06-13 00:30:06.763362	ebooks/25686
139416	application/epub+zip	http://www.gutenberg.org/ebooks/25686.epub.images	2020-06-13 00:30:06.371379	ebooks/25686
77984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25686/25686-8.zip	2008-06-03 07:32:32	ebooks/25686
315626	text/plain	http://www.gutenberg.org/ebooks/25687.txt.utf-8	2020-06-13 00:30:09.018349	ebooks/25687
511026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25687/25687-h/25687-h.htm	2008-06-03 11:11:40	ebooks/25687
310903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25687/25687-8.txt	2008-06-03 11:08:18	ebooks/25687
195822	application/epub+zip	http://www.gutenberg.org/ebooks/25687.epub.noimages	2020-06-13 00:30:11.040354	ebooks/25687
898237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25687.kindle.images	2020-06-13 00:30:12.940292	ebooks/25687
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/25687.rdf	2020-06-13 00:30:15.667243	ebooks/25687
882494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25687.kindle.noimages	2020-06-13 00:30:14.87225	ebooks/25687
144427	application/zip	http://www.gutenberg.org/files/25687/25687-h.zip	2008-06-03 11:14:06	ebooks/25687
16334	image/jpeg	http://www.gutenberg.org/cache/epub/25687/pg25687.cover.medium.jpg	2020-06-13 00:30:15.30128	ebooks/25687
113581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25687/25687-8.zip	2008-06-03 11:08:18	ebooks/25687
4104	image/jpeg	http://www.gutenberg.org/cache/epub/25687/pg25687.cover.small.jpg	2020-06-13 00:30:15.088271	ebooks/25687
206849	application/epub+zip	http://www.gutenberg.org/ebooks/25687.epub.images	2020-06-13 00:30:10.231331	ebooks/25687
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/25688.rdf	2020-06-13 00:30:20.104386	ebooks/25688
1383231	application/epub+zip	http://www.gutenberg.org/ebooks/25688.epub.images	2020-06-13 00:30:16.648273	ebooks/25688
136379	application/zip	http://www.gutenberg.org/files/25688/25688-8.zip	2008-06-03 11:36:26	ebooks/25688
347706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25688/25688-8.txt	2008-06-03 11:34:34	ebooks/25688
16914	image/jpeg	http://www.gutenberg.org/cache/epub/25688/pg25688.cover.medium.jpg	2020-06-13 00:30:19.865386	ebooks/25688
206699	application/epub+zip	http://www.gutenberg.org/ebooks/25688.epub.noimages	2020-06-13 00:30:17.197223	ebooks/25688
373766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25688/25688-h/25688-h.htm	2008-06-03 11:34:34	ebooks/25688
136337	application/zip	http://www.gutenberg.org/files/25688/25688.zip	2008-06-03 11:36:26	ebooks/25688
797185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25688.kindle.noimages	2020-06-13 00:30:19.560405	ebooks/25688
347717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25688/25688.txt	2008-06-03 11:36:10	ebooks/25688
4233	image/jpeg	http://www.gutenberg.org/cache/epub/25688/pg25688.cover.small.jpg	2020-06-13 00:30:19.712415	ebooks/25688
2646541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25688.kindle.images	2020-06-13 00:30:18.541216	ebooks/25688
347697	text/plain	http://www.gutenberg.org/ebooks/25688.txt.utf-8	2020-06-13 00:30:15.769275	ebooks/25688
770988	application/zip	http://www.gutenberg.org/files/25688/25688-h.zip	2008-06-03 11:36:26	ebooks/25688
293389	application/epub+zip	http://www.gutenberg.org/ebooks/25689.epub.noimages	2020-06-13 00:30:21.765386	ebooks/25689
669706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25689/25689-h/25689-h.htm	2008-06-03 11:41:46	ebooks/25689
231145	application/zip	http://www.gutenberg.org/files/25689/25689.zip	2008-06-03 11:41:48	ebooks/25689
1691007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25689.kindle.images	2020-06-13 00:30:23.396344	ebooks/25689
572179	application/epub+zip	http://www.gutenberg.org/ebooks/25689.epub.images	2020-06-13 00:30:21.153385	ebooks/25689
4469	image/jpeg	http://www.gutenberg.org/cache/epub/25689/pg25689.cover.small.jpg	2020-06-13 00:30:25.167328	ebooks/25689
624760	text/plain	http://www.gutenberg.org/ebooks/25689.txt.utf-8	2020-06-13 00:30:20.212385	ebooks/25689
624692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25689/25689-8.txt	2008-06-03 11:41:46	ebooks/25689
16779	image/jpeg	http://www.gutenberg.org/cache/epub/25689/pg25689.cover.medium.jpg	2020-06-13 00:30:25.326335	ebooks/25689
396735	application/zip	http://www.gutenberg.org/files/25689/25689-h.zip	2008-06-03 11:41:48	ebooks/25689
624753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25689/25689.txt	2008-06-03 11:41:46	ebooks/25689
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/25689.rdf	2020-06-13 00:30:25.58232	ebooks/25689
1251725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25689.kindle.noimages	2020-06-13 00:30:25.007331	ebooks/25689
231224	application/zip	http://www.gutenberg.org/files/25689/25689-8.zip	2008-06-03 11:41:48	ebooks/25689
277076	application/epub+zip	http://www.gutenberg.org/ebooks/2569.epub.images	2020-06-01 23:53:14.384921	ebooks/2569
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/2569.rdf	2020-06-11 01:02:13.46329	ebooks/2569
277075	application/epub+zip	http://www.gutenberg.org/ebooks/2569.epub.noimages	2020-06-01 23:53:14.634905	ebooks/2569
245893	text/plain; charset=utf-8	http://www.gutenberg.org/files/2569/2569-0.zip	2018-03-18 08:32:32	ebooks/2569
257063	text/html; charset=utf-8	http://www.gutenberg.org/files/2569/2569-h.zip	2018-03-18 08:32:32	ebooks/2569
1107795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2569.kindle.noimages	2020-06-01 23:53:17.092145	ebooks/2569
4096	image/jpeg	http://www.gutenberg.org/cache/epub/2569/pg2569.cover.small.jpg	2020-06-01 23:53:17.129143	ebooks/2569
627706	text/plain; charset=utf-8	http://www.gutenberg.org/files/2569/2569-0.txt	2018-03-09 05:49:04	ebooks/2569
1107804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2569.kindle.images	2020-06-01 23:53:15.858185	ebooks/2569
747091	text/html; charset=utf-8	http://www.gutenberg.org/files/2569/2569-h/2569-h.htm	2018-03-18 08:32:06	ebooks/2569
14846	image/jpeg	http://www.gutenberg.org/cache/epub/2569/pg2569.cover.medium.jpg	2020-06-01 23:53:17.163128	ebooks/2569
83944	application/epub+zip	http://www.gutenberg.org/ebooks/25690.epub.images	2020-06-13 00:30:27.101317	ebooks/25690
86721	text/plain	http://www.gutenberg.org/ebooks/25690.txt.utf-8	2020-06-13 00:30:25.681319	ebooks/25690
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/25690.rdf	2020-06-13 00:30:29.074268	ebooks/25690
33410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25690/25690-8.zip	2008-06-03 11:45:58	ebooks/25690
305922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25690.kindle.images	2020-06-13 00:30:28.016316	ebooks/25690
305911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25690.kindle.noimages	2020-06-13 00:30:28.557276	ebooks/25690
12939	image/jpeg	http://www.gutenberg.org/cache/epub/25690/pg25690.cover.medium.jpg	2020-06-13 00:30:28.847282	ebooks/25690
36714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25690/25690-h.zip	2008-06-04 01:29:50	ebooks/25690
3741	image/jpeg	http://www.gutenberg.org/cache/epub/25690/pg25690.cover.small.jpg	2020-06-13 00:30:28.703291	ebooks/25690
85303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25690/25690-8.txt	2008-06-03 11:45:56	ebooks/25690
105870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25690/25690-h/25690-h.htm	2008-06-03 11:45:58	ebooks/25690
83941	application/epub+zip	http://www.gutenberg.org/ebooks/25690.epub.noimages	2020-06-13 00:30:27.475298	ebooks/25690
434663	text/plain	http://www.gutenberg.org/ebooks/25691.txt.utf-8	2020-06-13 00:30:29.178289	ebooks/25691
434691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25691/25691.txt	2008-06-03 11:53:00	ebooks/25691
1301708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25691.kindle.images	2020-06-13 00:30:32.233241	ebooks/25691
238484	application/zip	http://www.gutenberg.org/files/25691/25691-h.zip	2008-06-03 11:53:02	ebooks/25691
18847	image/jpeg	http://www.gutenberg.org/cache/epub/25691/pg25691.cover.medium.jpg	2020-06-13 00:30:34.021514	ebooks/25691
4981	image/jpeg	http://www.gutenberg.org/cache/epub/25691/pg25691.cover.small.jpg	2020-06-13 00:30:33.85323	ebooks/25691
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/25691.rdf	2020-06-13 00:30:34.294499	ebooks/25691
949529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25691.kindle.noimages	2020-06-13 00:30:33.682216	ebooks/25691
236573	application/epub+zip	http://www.gutenberg.org/ebooks/25691.epub.noimages	2020-06-13 00:30:30.79226	ebooks/25691
164753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25691/25691.zip	2008-06-03 11:53:02	ebooks/25691
372443	application/epub+zip	http://www.gutenberg.org/ebooks/25691.epub.images	2020-06-13 00:30:30.11727	ebooks/25691
502760	text/html	http://www.gutenberg.org/files/25691/25691-h/25691-h.htm	2008-06-03 11:53:00	ebooks/25691
78156	application/zip	http://www.gutenberg.org/files/25692/25692-h.zip	2008-06-03 16:59:54	ebooks/25692
204589	text/plain	http://www.gutenberg.org/ebooks/25692.txt.utf-8	2020-06-13 00:30:34.393519	ebooks/25692
71879	application/zip	http://www.gutenberg.org/files/25692/25692-8.zip	2008-06-03 16:59:54	ebooks/25692
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/25692.rdf	2020-06-13 00:30:38.32245	ebooks/25692
583197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25692.kindle.images	2020-06-13 00:30:36.748474	ebooks/25692
142967	application/epub+zip	http://www.gutenberg.org/ebooks/25692.epub.images	2020-06-13 00:30:35.07949	ebooks/25692
142967	application/epub+zip	http://www.gutenberg.org/ebooks/25692.epub.noimages	2020-06-13 00:30:35.750492	ebooks/25692
204624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25692/25692.txt	2008-06-03 16:59:54	ebooks/25692
4867	image/jpeg	http://www.gutenberg.org/cache/epub/25692/pg25692.cover.small.jpg	2020-06-13 00:30:37.907454	ebooks/25692
204612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25692/25692-8.txt	2008-06-03 16:59:54	ebooks/25692
71861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25692/25692.zip	2008-06-03 16:59:54	ebooks/25692
22578	image/jpeg	http://www.gutenberg.org/cache/epub/25692/pg25692.cover.medium.jpg	2020-06-13 00:30:38.065457	ebooks/25692
243658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25692/25692-h/25692-h.htm	2008-06-03 16:59:54	ebooks/25692
583189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25692.kindle.noimages	2020-06-13 00:30:37.744463	ebooks/25692
377669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25693/25693.txt	2008-06-03 17:13:22	ebooks/25693
931858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25693/25693-h.zip	2008-06-03 17:13:58	ebooks/25693
32757	image/jpeg	http://www.gutenberg.org/cache/epub/25693/pg25693.cover.medium.jpg	2020-06-13 00:30:44.357386	ebooks/25693
143794	application/zip	http://www.gutenberg.org/files/25693/25693-8.zip	2008-06-03 17:13:58	ebooks/25693
228681	application/epub+zip	http://www.gutenberg.org/ebooks/25693.epub.noimages	2020-06-13 00:30:40.843434	ebooks/25693
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/25693.rdf	2020-06-13 00:30:44.617369	ebooks/25693
415613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25693/25693-h/25693-h.htm	2008-06-03 17:03:34	ebooks/25693
6036	image/jpeg	http://www.gutenberg.org/cache/epub/25693/pg25693.cover.small.jpg	2020-06-13 00:30:44.195372	ebooks/25693
801293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25693.kindle.noimages	2020-06-13 00:30:44.031375	ebooks/25693
1692339	application/epub+zip	http://www.gutenberg.org/ebooks/25693.epub.images	2020-06-13 00:30:39.368442	ebooks/25693
377447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25693/25693-8.txt	2008-06-03 17:03:34	ebooks/25693
4003238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25693.kindle.images	2020-06-13 00:30:43.134388	ebooks/25693
143761	application/zip	http://www.gutenberg.org/files/25693/25693.zip	2008-06-03 17:13:58	ebooks/25693
377497	text/plain	http://www.gutenberg.org/ebooks/25693.txt.utf-8	2020-06-13 00:30:38.435456	ebooks/25693
36442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25694/25694-h.zip	2008-06-13 08:14:30	ebooks/25694
5040	image/jpeg	http://www.gutenberg.org/cache/epub/25694/pg25694.cover.small.jpg	2020-06-13 00:30:46.791389	ebooks/25694
88938	text/plain	http://www.gutenberg.org/ebooks/25694.txt.utf-8	2020-06-13 00:30:44.717378	ebooks/25694
35365	application/zip	http://www.gutenberg.org/files/25694/25694-8.zip	2008-06-13 08:14:30	ebooks/25694
87294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25694/25694-8.txt	2008-06-04 10:54:00	ebooks/25694
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/25694.rdf	2020-06-13 00:30:47.158341	ebooks/25694
20273	image/jpeg	http://www.gutenberg.org/cache/epub/25694/pg25694.cover.medium.jpg	2020-06-13 00:30:46.933337	ebooks/25694
90705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25694/25694-h/25694-h.htm	2008-06-04 10:54:02	ebooks/25694
355010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25694.kindle.images	2020-06-13 00:30:46.154349	ebooks/25694
89602	application/epub+zip	http://www.gutenberg.org/ebooks/25694.epub.images	2020-06-13 00:30:45.219368	ebooks/25694
89602	application/epub+zip	http://www.gutenberg.org/ebooks/25694.epub.noimages	2020-06-13 00:30:45.668357	ebooks/25694
355002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25694.kindle.noimages	2020-06-13 00:30:46.649346	ebooks/25694
6983898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25695.kindle.images	2020-06-13 00:30:51.157299	ebooks/25695
698685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25695/25695-8.txt	2009-08-13 10:00:32	ebooks/25695
698666	text/plain	http://www.gutenberg.org/ebooks/25695.txt.utf-8	2020-06-13 00:30:47.274404	ebooks/25695
266958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25695/25695.zip	2009-08-13 10:02:30	ebooks/25695
2273252	application/zip	http://www.gutenberg.org/files/25695/25695-h.zip	2009-08-13 10:02:32	ebooks/25695
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/25695.rdf	2020-06-13 00:30:52.959279	ebooks/25695
39497	image/jpeg	http://www.gutenberg.org/cache/epub/25695/pg25695.cover.medium.jpg	2020-06-13 00:30:52.857264	ebooks/25695
356486	application/epub+zip	http://www.gutenberg.org/ebooks/25695.epub.noimages	2020-06-13 00:30:48.762352	ebooks/25695
3841889	application/epub+zip	http://www.gutenberg.org/ebooks/25695.epub.images	2020-06-13 00:30:48.364364	ebooks/25695
698676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25695/25695.txt	2009-08-13 09:59:28	ebooks/25695
748653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25695/25695-h/25695-h.htm	2009-08-13 10:01:42	ebooks/25695
1398378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25695.kindle.noimages	2020-06-13 00:30:52.773262	ebooks/25695
5918	image/jpeg	http://www.gutenberg.org/cache/epub/25695/pg25695.cover.small.jpg	2020-06-13 00:30:52.816267	ebooks/25695
267008	application/zip	http://www.gutenberg.org/files/25695/25695-8.zip	2009-08-13 10:02:30	ebooks/25695
38904	text/plain; charset=utf-8	http://www.gutenberg.org/files/25696/25696-0.txt	2008-06-04 10:50:24	ebooks/25696
202268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25696.kindle.images	2020-06-13 00:30:54.093248	ebooks/25696
11726	application/rdf+xml	http://www.gutenberg.org/ebooks/25696.rdf	2020-06-13 00:30:54.980233	ebooks/25696
45164	text/html	http://www.gutenberg.org/ebooks/25696.html.images	2020-06-13 00:30:53.078261	ebooks/25696
45164	text/html	http://www.gutenberg.org/ebooks/25696.html.noimages	2020-06-13 00:30:53.176316	ebooks/25696
3171	image/jpeg	http://www.gutenberg.org/cache/epub/25696/pg25696.cover.small.jpg	2020-06-13 00:30:54.624243	ebooks/25696
51020	application/epub+zip	http://www.gutenberg.org/ebooks/25696.epub.images	2020-06-13 00:30:53.44327	ebooks/25696
9671	image/jpeg	http://www.gutenberg.org/cache/epub/25696/pg25696.cover.medium.jpg	2020-06-13 00:30:54.764247	ebooks/25696
202259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25696.kindle.noimages	2020-06-13 00:30:54.484242	ebooks/25696
15631	application/zip	http://www.gutenberg.org/files/25696/25696-0.zip	2008-06-04 10:50:28	ebooks/25696
51019	application/epub+zip	http://www.gutenberg.org/ebooks/25696.epub.noimages	2020-06-13 00:30:53.706253	ebooks/25696
25418	application/zip	http://www.gutenberg.org/files/25697/25697-h.zip	2008-06-04 10:52:18	ebooks/25697
80531	application/epub+zip	http://www.gutenberg.org/ebooks/25697.epub.images	2020-06-13 00:30:55.513232	ebooks/25697
4551	image/jpeg	http://www.gutenberg.org/cache/epub/25697/pg25697.cover.small.jpg	2020-06-13 00:30:57.002222	ebooks/25697
80532	application/epub+zip	http://www.gutenberg.org/ebooks/25697.epub.noimages	2020-06-13 00:30:55.90126	ebooks/25697
65819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25697/25697-h/25697-h.htm	2008-06-04 10:52:18	ebooks/25697
61761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25697/25697-8.txt	2008-06-04 10:52:16	ebooks/25697
306456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25697.kindle.noimages	2020-06-13 00:30:56.860209	ebooks/25697
306459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25697.kindle.images	2020-06-13 00:30:56.381232	ebooks/25697
62510	text/plain	http://www.gutenberg.org/ebooks/25697.txt.utf-8	2020-06-13 00:30:55.077246	ebooks/25697
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/25697.rdf	2020-06-13 00:30:57.367207	ebooks/25697
18185	image/jpeg	http://www.gutenberg.org/cache/epub/25697/pg25697.cover.medium.jpg	2020-06-13 00:30:57.144206	ebooks/25697
24270	application/zip	http://www.gutenberg.org/files/25697/25697-8.zip	2008-06-04 10:52:18	ebooks/25697
840202	application/epub+zip	http://www.gutenberg.org/ebooks/25698.epub.images	2020-06-13 00:30:58.129214	ebooks/25698
510910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25698/25698-h.zip	2008-06-04 10:53:54	ebooks/25698
75549	application/epub+zip	http://www.gutenberg.org/ebooks/25698.epub.noimages	2020-06-13 00:30:58.678388	ebooks/25698
12619	application/zip	http://www.gutenberg.org/files/25698/25698.zip	2008-06-04 10:53:54	ebooks/25698
5668	image/jpeg	http://www.gutenberg.org/cache/epub/25698/pg25698.cover.small.jpg	2020-06-13 00:31:00.157381	ebooks/25698
1934149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25698.kindle.images	2020-06-13 00:30:59.452383	ebooks/25698
26756	image/jpeg	http://www.gutenberg.org/cache/epub/25698/pg25698.cover.medium.jpg	2020-06-13 00:31:00.307375	ebooks/25698
46500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25698/25698-h/25698-h.htm	2008-06-04 10:53:52	ebooks/25698
31819	text/plain	http://www.gutenberg.org/ebooks/25698.txt.utf-8	2020-06-13 00:30:57.466214	ebooks/25698
285853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25698.kindle.noimages	2020-06-13 00:31:00.007402	ebooks/25698
31847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25698/25698.txt	2008-06-04 10:53:52	ebooks/25698
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/25698.rdf	2020-06-13 00:31:00.540364	ebooks/25698
787030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25699/25699-h.zip	2008-06-04 17:44:58	ebooks/25699
201528	application/epub+zip	http://www.gutenberg.org/ebooks/25699.epub.noimages	2020-06-13 00:31:03.028359	ebooks/25699
3365909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25699.kindle.images	2020-06-13 00:31:05.077306	ebooks/25699
5635	image/jpeg	http://www.gutenberg.org/cache/epub/25699/pg25699.cover.small.jpg	2020-06-13 00:31:06.403293	ebooks/25699
730612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25699.kindle.noimages	2020-06-13 00:31:06.217294	ebooks/25699
1448643	application/epub+zip	http://www.gutenberg.org/ebooks/25699.epub.images	2020-06-13 00:31:01.68837	ebooks/25699
21022	image/jpeg	http://www.gutenberg.org/cache/epub/25699/pg25699.cover.medium.jpg	2020-06-13 00:31:06.585295	ebooks/25699
335517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25699/25699.txt	2008-06-04 17:44:36	ebooks/25699
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/25699.rdf	2020-06-13 00:31:06.888284	ebooks/25699
335498	text/plain	http://www.gutenberg.org/ebooks/25699.txt.utf-8	2020-06-13 00:31:00.64839	ebooks/25699
335526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25699/25699-8.txt	2008-06-04 17:43:58	ebooks/25699
121546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25699/25699-8.zip	2008-06-04 17:44:56	ebooks/25699
418982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25699/25699-h/25699-h.htm	2008-06-04 17:43:58	ebooks/25699
121519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25699/25699.zip	2008-06-04 17:44:56	ebooks/25699
14116	image/jpeg	http://www.gutenberg.org/cache/epub/257/pg257.cover.medium.jpg	2020-05-31 23:47:33.787108	ebooks/257
496248	text/html; charset=us-ascii	http://www.gutenberg.org/files/257/257-h/257-h.htm	2013-01-31 06:18:52	ebooks/257
3676	image/jpeg	http://www.gutenberg.org/cache/epub/257/pg257.cover.small.jpg	2020-05-31 23:47:33.76311	ebooks/257
196253	application/epub+zip	http://www.gutenberg.org/ebooks/257.epub.images	2020-05-31 23:47:31.261141	ebooks/257
196254	application/epub+zip	http://www.gutenberg.org/ebooks/257.epub.noimages	2020-05-31 23:47:31.57617	ebooks/257
156261	application/zip	http://www.gutenberg.org/files/257/257.zip	2010-07-20 14:21:06	ebooks/257
837809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/257.kindle.images	2020-05-31 23:47:32.653115	ebooks/257
521273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/257/257.txt	2010-07-20 14:17:28	ebooks/257
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/257.rdf	2020-06-11 01:00:16.735291	ebooks/257
837798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/257.kindle.noimages	2020-05-31 23:47:33.736099	ebooks/257
521245	text/plain	http://www.gutenberg.org/ebooks/257.txt.utf-8	2020-05-31 23:47:30.703843	ebooks/257
154254	application/zip	http://www.gutenberg.org/files/257/257-h.zip	2013-01-31 06:18:52	ebooks/257
14971	image/jpeg	http://www.gutenberg.org/cache/epub/2570/pg2570.cover.medium.jpg	2020-06-01 23:53:18.926121	ebooks/2570
3958	image/jpeg	http://www.gutenberg.org/cache/epub/2570/pg2570.cover.small.jpg	2020-06-01 23:53:18.894116	ebooks/2570
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/2570.rdf	2020-06-11 01:02:13.488266	ebooks/2570
447034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2570.kindle.images	2020-06-01 23:53:18.310112	ebooks/2570
110118	application/epub+zip	http://www.gutenberg.org/ebooks/2570.epub.images	2020-06-01 23:53:17.583145	ebooks/2570
219093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2570/2570.txt	2009-01-08 09:15:10	ebooks/2570
89854	application/zip	http://www.gutenberg.org/files/2570/2570-h.zip	2012-12-19 07:35:08	ebooks/2570
447023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2570.kindle.noimages	2020-06-01 23:53:18.860122	ebooks/2570
276970	text/html; charset=us-ascii	http://www.gutenberg.org/files/2570/2570-h/2570-h.htm	2012-12-19 07:34:10	ebooks/2570
110119	application/epub+zip	http://www.gutenberg.org/ebooks/2570.epub.noimages	2020-06-01 23:53:17.758148	ebooks/2570
219065	text/plain	http://www.gutenberg.org/ebooks/2570.txt.utf-8	2020-06-01 23:53:17.292127	ebooks/2570
84157	application/zip	http://www.gutenberg.org/files/2570/2570.zip	2009-01-08 09:15:52	ebooks/2570
2089737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25700.kindle.noimages	2020-06-13 00:31:19.432455	ebooks/25700
6270	image/jpeg	http://www.gutenberg.org/cache/epub/25700/pg25700.cover.small.jpg	2020-06-13 00:31:19.663421	ebooks/25700
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/25700.rdf	2020-06-13 00:31:20.281421	ebooks/25700
405047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25700/25700-8.zip	2008-06-05 05:28:58	ebooks/25700
1216553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25700/25700-h/25700-h.htm	2008-06-05 05:27:54	ebooks/25700
404649	application/zip	http://www.gutenberg.org/files/25700/25700.zip	2008-06-05 05:28:58	ebooks/25700
433567	application/zip	http://www.gutenberg.org/files/25700/25700-h.zip	2008-06-05 05:28:58	ebooks/25700
1078943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25700/25700.txt	2008-06-05 05:23:40	ebooks/25700
1079199	text/plain	http://www.gutenberg.org/ebooks/25700.txt.utf-8	2020-06-13 00:31:10.417271	ebooks/25700
2209324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25700.kindle.images	2020-06-13 00:31:16.892457	ebooks/25700
31188	image/jpeg	http://www.gutenberg.org/cache/epub/25700/pg25700.cover.medium.jpg	2020-06-13 00:31:19.886414	ebooks/25700
548694	application/epub+zip	http://www.gutenberg.org/ebooks/25700.epub.images	2020-06-13 00:31:12.17325	ebooks/25700
530119	application/epub+zip	http://www.gutenberg.org/ebooks/25700.epub.noimages	2020-06-13 00:31:14.07951	ebooks/25700
1078952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25700/25700-8.txt	2008-06-05 05:27:54	ebooks/25700
3671032	application/zip	http://www.gutenberg.org/files/25701/25701-h.zip	2008-06-05 05:42:52	ebooks/25701
10302616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25701.kindle.images	2020-06-13 00:31:26.056335	ebooks/25701
17535	image/jpeg	http://www.gutenberg.org/cache/epub/25701/pg25701.cover.medium.jpg	2020-06-13 00:31:28.535307	ebooks/25701
953450	text/plain	http://www.gutenberg.org/ebooks/25701.txt.utf-8	2020-06-13 00:31:20.401444	ebooks/25701
1822686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25701.kindle.noimages	2020-06-13 00:31:28.192307	ebooks/25701
953450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25701/25701.txt	2008-06-05 05:42:46	ebooks/25701
4509	image/jpeg	http://www.gutenberg.org/cache/epub/25701/pg25701.cover.small.jpg	2020-06-13 00:31:28.366314	ebooks/25701
1030028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25701/25701-h/25701-h.htm	2008-06-05 05:42:46	ebooks/25701
953440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25701/25701-8.txt	2008-06-05 05:42:46	ebooks/25701
362767	application/zip	http://www.gutenberg.org/files/25701/25701-8.zip	2008-06-05 05:42:50	ebooks/25701
362681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25701/25701.zip	2008-06-05 05:42:50	ebooks/25701
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/25701.rdf	2020-06-13 00:31:28.816302	ebooks/25701
464376	application/epub+zip	http://www.gutenberg.org/ebooks/25701.epub.noimages	2020-06-13 00:31:22.901384	ebooks/25701
5562648	application/epub+zip	http://www.gutenberg.org/ebooks/25701.epub.images	2020-06-13 00:31:22.108409	ebooks/25701
548747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25702/25702.txt	2008-06-05 05:48:24	ebooks/25702
498594	application/epub+zip	http://www.gutenberg.org/ebooks/25702.epub.images	2020-06-13 00:31:29.805327	ebooks/25702
213433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25702/25702-8.zip	2008-06-05 05:48:24	ebooks/25702
604538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25702/25702-h/25702-h.htm	2008-06-05 05:48:24	ebooks/25702
548745	text/plain	http://www.gutenberg.org/ebooks/25702.txt.utf-8	2020-06-13 00:31:28.927319	ebooks/25702
331743	application/zip	http://www.gutenberg.org/files/25702/25702-h.zip	2008-06-05 05:48:24	ebooks/25702
1498402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25702.kindle.images	2020-06-13 00:31:31.903272	ebooks/25702
296736	application/epub+zip	http://www.gutenberg.org/ebooks/25702.epub.noimages	2020-06-13 00:31:30.4153	ebooks/25702
213360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25702/25702.zip	2008-06-05 05:48:24	ebooks/25702
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/25702.rdf	2020-06-13 00:31:34.003272	ebooks/25702
548756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25702/25702-8.txt	2008-06-05 05:48:24	ebooks/25702
18149	image/jpeg	http://www.gutenberg.org/cache/epub/25702/pg25702.cover.medium.jpg	2020-06-13 00:31:33.736239	ebooks/25702
1181680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25702.kindle.noimages	2020-06-13 00:31:33.408242	ebooks/25702
4309	image/jpeg	http://www.gutenberg.org/cache/epub/25702/pg25702.cover.small.jpg	2020-06-13 00:31:33.573248	ebooks/25702
985960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25703.kindle.noimages	2020-06-13 00:31:39.658361	ebooks/25703
535509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25703/25703-8.txt	2008-06-05 05:54:06	ebooks/25703
535553	text/plain	http://www.gutenberg.org/ebooks/25703.txt.utf-8	2020-06-13 00:31:34.117241	ebooks/25703
197936	application/zip	http://www.gutenberg.org/files/25703/25703-8.zip	2008-06-05 05:54:06	ebooks/25703
6513	image/jpeg	http://www.gutenberg.org/cache/epub/25703/pg25703.cover.small.jpg	2020-06-13 00:31:39.808359	ebooks/25703
311592	application/epub+zip	http://www.gutenberg.org/ebooks/25703.epub.images	2020-06-13 00:31:35.379232	ebooks/25703
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/25703.rdf	2020-06-13 00:31:40.190354	ebooks/25703
593459	text/html	http://www.gutenberg.org/ebooks/25703.html.images	2020-06-13 00:31:34.536256	ebooks/25703
535608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25703/25703.txt	2008-06-05 05:54:06	ebooks/25703
593459	text/html	http://www.gutenberg.org/ebooks/25703.html.noimages	2020-06-13 00:31:34.748263	ebooks/25703
197874	application/zip	http://www.gutenberg.org/files/25703/25703.zip	2008-06-05 05:54:06	ebooks/25703
278660	application/epub+zip	http://www.gutenberg.org/ebooks/25703.epub.noimages	2020-06-13 00:31:36.950229	ebooks/25703
36882	image/jpeg	http://www.gutenberg.org/cache/epub/25703/pg25703.cover.medium.jpg	2020-06-13 00:31:39.955368	ebooks/25703
1107756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25703.kindle.images	2020-06-13 00:31:38.539378	ebooks/25703
72077	application/epub+zip	http://www.gutenberg.org/ebooks/25704.epub.images	2020-06-13 00:31:40.762359	ebooks/25704
1166227	application/zip	http://www.gutenberg.org/files/25704/25704-pdf.zip	2008-06-05 10:48:32	ebooks/25704
1202939	application/pdf	http://www.gutenberg.org/files/25704/25704-pdf.pdf	2008-06-05 10:42:43	ebooks/25704
56666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25704/25704-h/25704-h.htm	2008-06-05 10:44:32	ebooks/25704
59650	application/epub+zip	http://www.gutenberg.org/ebooks/25704.epub.noimages	2020-06-13 00:31:41.208379	ebooks/25704
20842	application/zip	http://www.gutenberg.org/files/25704/25704-8.zip	2008-06-05 07:20:54	ebooks/25704
10111	image/jpeg	http://www.gutenberg.org/cache/epub/25704/pg25704.cover.medium.jpg	2020-06-13 00:31:42.41935	ebooks/25704
53116	text/plain	http://www.gutenberg.org/ebooks/25704.txt.utf-8	2020-06-13 00:31:40.285369	ebooks/25704
52130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25704/25704-8.txt	2008-06-05 07:20:54	ebooks/25704
252597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25704.kindle.images	2020-06-13 00:31:41.707335	ebooks/25704
47158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25704/25704-h.zip	2008-06-05 10:47:16	ebooks/25704
225642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25704.kindle.noimages	2020-06-13 00:31:42.132348	ebooks/25704
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/25704.rdf	2020-06-13 00:31:42.650325	ebooks/25704
2858	image/jpeg	http://www.gutenberg.org/cache/epub/25704/pg25704.cover.small.jpg	2020-06-13 00:31:42.276333	ebooks/25704
251650	text/plain	http://www.gutenberg.org/ebooks/25705.txt.utf-8	2020-06-13 00:31:42.755345	ebooks/25705
84060	application/zip	http://www.gutenberg.org/files/25705/25705-8.zip	2008-06-05 05:01:22	ebooks/25705
154914	application/epub+zip	http://www.gutenberg.org/ebooks/25705.epub.noimages	2020-06-13 00:31:45.364314	ebooks/25705
543552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25705.kindle.noimages	2020-06-13 00:31:47.277264	ebooks/25705
734955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25705.kindle.images	2020-06-13 00:31:46.571288	ebooks/25705
236409	application/epub+zip	http://www.gutenberg.org/ebooks/25705.epub.images	2020-06-13 00:31:43.690343	ebooks/25705
246243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25705/25705-8.txt	2008-06-05 05:01:18	ebooks/25705
35711	image/jpeg	http://www.gutenberg.org/cache/epub/25705/pg25705.cover.medium.jpg	2020-06-13 00:31:47.617265	ebooks/25705
157241	application/zip	http://www.gutenberg.org/files/25705/25705-h.zip	2008-06-05 05:01:24	ebooks/25705
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/25705.rdf	2020-06-13 00:31:47.888255	ebooks/25705
334608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25705/25705-h/25705-h.htm	2008-06-05 05:01:22	ebooks/25705
6220	image/jpeg	http://www.gutenberg.org/cache/epub/25705/pg25705.cover.small.jpg	2020-06-13 00:31:47.448267	ebooks/25705
84063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25706/25706-h/25706-h.htm	2008-06-05 05:03:46	ebooks/25706
365947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25706.kindle.images	2020-06-13 00:31:50.791221	ebooks/25706
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/25706.rdf	2020-06-13 00:31:51.649207	ebooks/25706
68984	text/plain	http://www.gutenberg.org/ebooks/25706.txt.utf-8	2020-06-13 00:31:47.992271	ebooks/25706
102271	application/epub+zip	http://www.gutenberg.org/ebooks/25706.epub.images	2020-06-13 00:31:48.606264	ebooks/25706
23372	application/zip	http://www.gutenberg.org/files/25706/25706.zip	2008-06-05 05:03:48	ebooks/25706
69006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25706/25706-8.txt	2008-06-05 05:03:46	ebooks/25706
23388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25706/25706-8.zip	2008-06-05 05:03:48	ebooks/25706
24447	application/zip	http://www.gutenberg.org/files/25706/25706-h.zip	2008-06-05 05:03:48	ebooks/25706
84744	application/epub+zip	http://www.gutenberg.org/ebooks/25706.epub.noimages	2020-06-13 00:31:50.129233	ebooks/25706
5968	image/jpeg	http://www.gutenberg.org/cache/epub/25706/pg25706.cover.small.jpg	2020-06-13 00:31:51.252219	ebooks/25706
34431	image/jpeg	http://www.gutenberg.org/cache/epub/25706/pg25706.cover.medium.jpg	2020-06-13 00:31:51.406228	ebooks/25706
245140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25706.kindle.noimages	2020-06-13 00:31:51.098225	ebooks/25706
68997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25706/25706.txt	2008-06-05 05:03:46	ebooks/25706
518722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25707.kindle.images	2020-06-13 00:31:53.507494	ebooks/25707
73035	application/zip	http://www.gutenberg.org/files/25707/25707-h.zip	2008-06-05 07:15:18	ebooks/25707
518706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25707.kindle.noimages	2020-06-13 00:31:54.225473	ebooks/25707
126218	application/epub+zip	http://www.gutenberg.org/ebooks/25707.epub.noimages	2020-06-13 00:31:52.7865	ebooks/25707
178972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25707/25707-8.txt	2008-06-05 07:15:14	ebooks/25707
4879	image/jpeg	http://www.gutenberg.org/cache/epub/25707/pg25707.cover.small.jpg	2020-06-13 00:31:54.37848	ebooks/25707
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/25707.rdf	2020-06-13 00:31:54.775469	ebooks/25707
126218	application/epub+zip	http://www.gutenberg.org/ebooks/25707.epub.images	2020-06-13 00:31:52.316509	ebooks/25707
195035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25707/25707-h/25707-h.htm	2008-06-05 07:15:18	ebooks/25707
69816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25707/25707-8.zip	2008-06-05 07:15:18	ebooks/25707
19180	image/jpeg	http://www.gutenberg.org/cache/epub/25707/pg25707.cover.medium.jpg	2020-06-13 00:31:54.52949	ebooks/25707
182528	text/plain	http://www.gutenberg.org/ebooks/25707.txt.utf-8	2020-06-13 00:31:51.752212	ebooks/25707
317139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25708/25708.txt	2008-06-06 03:00:32	ebooks/25708
116123	application/zip	http://www.gutenberg.org/files/25708/25708.zip	2008-06-06 03:00:32	ebooks/25708
759920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25708.kindle.noimages	2020-06-13 00:31:58.833416	ebooks/25708
5881	image/jpeg	http://www.gutenberg.org/cache/epub/25708/pg25708.cover.small.jpg	2020-06-13 00:31:58.994411	ebooks/25708
363402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25708/25708-h/25708-h.htm	2008-06-06 03:00:32	ebooks/25708
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/25708.rdf	2020-06-13 00:31:59.410407	ebooks/25708
286921	application/epub+zip	http://www.gutenberg.org/ebooks/25708.epub.images	2020-06-13 00:31:55.791513	ebooks/25708
192481	application/zip	http://www.gutenberg.org/files/25708/25708-h.zip	2008-06-06 03:00:32	ebooks/25708
190012	application/epub+zip	http://www.gutenberg.org/ebooks/25708.epub.noimages	2020-06-13 00:31:56.552444	ebooks/25708
911421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25708.kindle.images	2020-06-13 00:31:57.691444	ebooks/25708
317111	text/plain	http://www.gutenberg.org/ebooks/25708.txt.utf-8	2020-06-13 00:31:54.879486	ebooks/25708
31873	image/jpeg	http://www.gutenberg.org/cache/epub/25708/pg25708.cover.medium.jpg	2020-06-13 00:31:59.154443	ebooks/25708
366388	application/epub+zip	http://www.gutenberg.org/ebooks/25709.epub.images	2020-06-13 00:32:00.672425	ebooks/25709
344182	application/epub+zip	http://www.gutenberg.org/ebooks/25709.epub.noimages	2020-06-13 00:32:02.508378	ebooks/25709
241519	application/zip	http://www.gutenberg.org/files/25709/25709.zip	2008-06-06 03:06:12	ebooks/25709
259540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25709/25709-h.zip	2008-06-06 03:06:12	ebooks/25709
35937	image/jpeg	http://www.gutenberg.org/cache/epub/25709/pg25709.cover.medium.jpg	2020-06-13 00:32:06.637342	ebooks/25709
1307546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25709.kindle.noimages	2020-06-13 00:32:06.211328	ebooks/25709
241555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25709/25709-8.zip	2008-06-06 03:06:12	ebooks/25709
764509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25709/25709-h/25709-h.htm	2008-06-06 03:06:12	ebooks/25709
659101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25709/25709.txt	2008-06-06 03:06:12	ebooks/25709
659077	text/plain	http://www.gutenberg.org/ebooks/25709.txt.utf-8	2020-06-13 00:31:59.523425	ebooks/25709
6410	image/jpeg	http://www.gutenberg.org/cache/epub/25709/pg25709.cover.small.jpg	2020-06-13 00:32:06.42733	ebooks/25709
659089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25709/25709-8.txt	2008-06-06 03:06:12	ebooks/25709
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/25709.rdf	2020-06-13 00:32:07.001321	ebooks/25709
1419388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25709.kindle.images	2020-06-13 00:32:04.596339	ebooks/25709
62727	application/epub+zip	http://www.gutenberg.org/ebooks/2571.epub.images	2020-06-01 23:53:19.250104	ebooks/2571
112935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2571/2571.txt	2008-12-29 00:56:58	ebooks/2571
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/2571.rdf	2020-06-11 01:02:13.51527	ebooks/2571
132031	text/html; charset=us-ascii	http://www.gutenberg.org/files/2571/2571-h/2571-h.htm	2013-01-24 05:40:34	ebooks/2571
62728	application/epub+zip	http://www.gutenberg.org/ebooks/2571.epub.noimages	2020-06-01 23:53:19.431105	ebooks/2571
7816	image/jpeg	http://www.gutenberg.org/cache/epub/2571/pg2571.cover.medium.jpg	2020-06-01 23:53:20.201099	ebooks/2571
46118	application/zip	http://www.gutenberg.org/files/2571/2571-h.zip	2013-01-24 05:40:58	ebooks/2571
2286	image/jpeg	http://www.gutenberg.org/cache/epub/2571/pg2571.cover.small.jpg	2020-06-01 23:53:20.1751	ebooks/2571
253708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2571.kindle.noimages	2020-06-01 23:53:20.147088	ebooks/2571
112907	text/plain	http://www.gutenberg.org/ebooks/2571.txt.utf-8	2020-06-01 23:53:19.049154	ebooks/2571
44223	application/zip	http://www.gutenberg.org/files/2571/2571.zip	2008-12-29 00:57:48	ebooks/2571
253623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2571.kindle.images	2020-06-01 23:53:19.791106	ebooks/2571
616334	application/zip	http://www.gutenberg.org/files/25710/25710-h.zip	2008-06-06 03:43:14	ebooks/25710
2159786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25710.kindle.images	2020-06-13 00:32:09.39728	ebooks/25710
426516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25710/25710-h/25710-h.htm	2008-06-06 03:41:44	ebooks/25710
380934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25710/25710-8.txt	2008-06-06 03:41:44	ebooks/25710
380905	text/plain	http://www.gutenberg.org/ebooks/25710.txt.utf-8	2020-06-13 00:32:07.10834	ebooks/25710
853975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25710.kindle.noimages	2020-06-13 00:32:10.428269	ebooks/25710
380927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25710/25710.txt	2008-06-06 03:43:00	ebooks/25710
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/25710.rdf	2020-06-13 00:32:10.572277	ebooks/25710
3516	image/jpeg	http://www.gutenberg.org/cache/epub/25710/pg25710.cover.small.jpg	2020-06-13 00:32:10.463267	ebooks/25710
145081	application/zip	http://www.gutenberg.org/files/25710/25710.zip	2008-06-06 03:43:14	ebooks/25710
953105	application/epub+zip	http://www.gutenberg.org/ebooks/25710.epub.images	2020-06-13 00:32:07.757312	ebooks/25710
145106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25710/25710-8.zip	2008-06-06 03:43:14	ebooks/25710
235375	application/epub+zip	http://www.gutenberg.org/ebooks/25710.epub.noimages	2020-06-13 00:32:08.171333	ebooks/25710
26625	image/jpeg	http://www.gutenberg.org/cache/epub/25710/pg25710.cover.medium.jpg	2020-06-13 00:32:10.494279	ebooks/25710
621589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25711.kindle.images	2020-06-13 00:32:12.792249	ebooks/25711
18171	image/jpeg	http://www.gutenberg.org/cache/epub/25711/pg25711.cover.medium.jpg	2020-06-13 00:32:13.970218	ebooks/25711
621577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25711.kindle.noimages	2020-06-13 00:32:13.668239	ebooks/25711
16965	application/rdf+xml	http://www.gutenberg.org/ebooks/25711.rdf	2020-06-13 00:32:14.215215	ebooks/25711
245636	text/plain	http://www.gutenberg.org/ebooks/25711.txt.utf-8	2020-06-13 00:32:10.695264	ebooks/25711
89761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25711/25711-8.zip	2008-06-06 10:17:52	ebooks/25711
160695	application/epub+zip	http://www.gutenberg.org/ebooks/25711.epub.noimages	2020-06-13 00:32:11.934263	ebooks/25711
245595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25711/25711-8.txt	2008-06-06 10:17:52	ebooks/25711
95936	application/zip	http://www.gutenberg.org/files/25711/25711-h.zip	2008-06-06 10:17:52	ebooks/25711
160695	application/epub+zip	http://www.gutenberg.org/ebooks/25711.epub.images	2020-06-13 00:32:11.39127	ebooks/25711
245656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25711/25711.txt	2008-06-06 10:17:52	ebooks/25711
89709	application/zip	http://www.gutenberg.org/files/25711/25711.zip	2008-06-06 10:17:52	ebooks/25711
4058	image/jpeg	http://www.gutenberg.org/cache/epub/25711/pg25711.cover.small.jpg	2020-06-13 00:32:13.820226	ebooks/25711
274800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25711/25711-h/25711-h.htm	2008-06-06 10:17:52	ebooks/25711
451001	application/epub+zip	http://www.gutenberg.org/ebooks/25712.epub.noimages	2020-06-13 00:32:16.259206	ebooks/25712
1024193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25712/25712-h/25712-h.htm	2008-06-06 12:53:58	ebooks/25712
957102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25712/25712-8.txt	2008-06-06 12:53:58	ebooks/25712
825418	application/epub+zip	http://www.gutenberg.org/ebooks/25712.epub.images	2020-06-13 00:32:15.514221	ebooks/25712
957391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25712/25712.txt	2008-06-06 12:55:26	ebooks/25712
2417654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25712.kindle.images	2020-06-13 00:32:18.519366	ebooks/25712
6182	image/jpeg	http://www.gutenberg.org/cache/epub/25712/pg25712.cover.small.jpg	2020-06-13 00:32:20.917334	ebooks/25712
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/25712.rdf	2020-06-13 00:32:21.364326	ebooks/25712
957390	text/plain	http://www.gutenberg.org/ebooks/25712.txt.utf-8	2020-06-13 00:32:14.333233	ebooks/25712
649055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25712/25712-h.zip	2008-06-06 12:55:48	ebooks/25712
356969	application/zip	http://www.gutenberg.org/files/25712/25712.zip	2008-06-06 12:55:48	ebooks/25712
28770	image/jpeg	http://www.gutenberg.org/cache/epub/25712/pg25712.cover.medium.jpg	2020-06-13 00:32:21.084338	ebooks/25712
1835277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25712.kindle.noimages	2020-06-13 00:32:20.745337	ebooks/25712
357090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25712/25712-8.zip	2008-06-06 12:55:48	ebooks/25712
915694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25713.kindle.images	2020-06-13 00:32:23.173302	ebooks/25713
326241	application/epub+zip	http://www.gutenberg.org/ebooks/25713.epub.images	2020-06-13 00:32:22.046321	ebooks/25713
13968	application/rdf+xml	http://www.gutenberg.org/ebooks/25713.rdf	2020-06-13 00:32:24.216289	ebooks/25713
88726	application/epub+zip	http://www.gutenberg.org/ebooks/25713.epub.noimages	2020-06-13 00:32:22.453323	ebooks/25713
4941	image/jpeg	http://www.gutenberg.org/cache/epub/25713/pg25713.cover.small.jpg	2020-06-13 00:32:23.846294	ebooks/25713
97048	text/html; charset=us-ascii	http://www.gutenberg.org/files/25713/25713-h/25713-h.htm	2008-06-07 18:32:14	ebooks/25713
216317	application/zip	http://www.gutenberg.org/files/25713/25713-h.zip	2008-06-07 18:32:18	ebooks/25713
34918	application/zip	http://www.gutenberg.org/files/25713/25713.zip	2008-06-07 18:32:18	ebooks/25713
91681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25713/25713.txt	2008-06-07 18:32:14	ebooks/25713
19310	image/jpeg	http://www.gutenberg.org/cache/epub/25713/pg25713.cover.medium.jpg	2020-06-13 00:32:23.989326	ebooks/25713
354262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25713.kindle.noimages	2020-06-13 00:32:23.701319	ebooks/25713
91653	text/plain	http://www.gutenberg.org/ebooks/25713.txt.utf-8	2020-06-13 00:32:21.462335	ebooks/25713
18803325	application/epub+zip	http://www.gutenberg.org/ebooks/25714.epub.images	2020-06-13 00:32:27.486266	ebooks/25714
32527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25714/25714.txt	2008-06-07 06:16:40	ebooks/25714
56417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25714/25714-h/25714-h.htm	2008-06-07 06:16:40	ebooks/25714
4016	image/jpeg	http://www.gutenberg.org/cache/epub/25714/pg25714.cover.small.jpg	2020-06-13 00:32:46.063311	ebooks/25714
11363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25714/25714.zip	2008-06-07 06:16:48	ebooks/25714
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/25714.rdf	2020-06-13 00:32:46.505316	ebooks/25714
17980	image/jpeg	http://www.gutenberg.org/cache/epub/25714/pg25714.cover.medium.jpg	2020-06-13 00:32:46.231345	ebooks/25714
103970	application/epub+zip	http://www.gutenberg.org/ebooks/25714.epub.noimages	2020-06-13 00:32:28.069295	ebooks/25714
32499	text/plain	http://www.gutenberg.org/ebooks/25714.txt.utf-8	2020-06-13 00:32:24.312296	ebooks/25714
41005696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25714.kindle.images	2020-06-13 00:32:45.244327	ebooks/25714
315912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25714.kindle.noimages	2020-06-13 00:32:45.890315	ebooks/25714
9061362	application/zip	http://www.gutenberg.org/files/25714/25714-h.zip	2008-06-07 06:16:48	ebooks/25714
96853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25715/25715-h.zip	2008-06-07 06:15:28	ebooks/25715
617000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25715.kindle.images	2020-06-13 00:32:48.516306	ebooks/25715
152569	application/epub+zip	http://www.gutenberg.org/ebooks/25715.epub.noimages	2020-06-13 00:32:47.671305	ebooks/25715
92107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25715/25715-8.zip	2008-06-07 06:15:28	ebooks/25715
4449	image/jpeg	http://www.gutenberg.org/cache/epub/25715/pg25715.cover.small.jpg	2020-06-13 00:32:49.519262	ebooks/25715
236551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25715/25715-8.txt	2008-06-07 06:15:24	ebooks/25715
241100	text/plain	http://www.gutenberg.org/ebooks/25715.txt.utf-8	2020-06-13 00:32:46.60832	ebooks/25715
262314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25715/25715-h/25715-h.htm	2008-06-07 06:15:26	ebooks/25715
152568	application/epub+zip	http://www.gutenberg.org/ebooks/25715.epub.images	2020-06-13 00:32:47.2053	ebooks/25715
17581	image/jpeg	http://www.gutenberg.org/cache/epub/25715/pg25715.cover.medium.jpg	2020-06-13 00:32:49.67426	ebooks/25715
616985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25715.kindle.noimages	2020-06-13 00:32:49.362264	ebooks/25715
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/25715.rdf	2020-06-13 00:32:49.929257	ebooks/25715
787594	text/html	http://www.gutenberg.org/ebooks/25716.html.noimages	2020-06-13 00:32:50.357265	ebooks/25716
1684534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25716.kindle.images	2020-06-13 00:32:52.351257	ebooks/25716
783082	text/plain; charset=utf-8	http://www.gutenberg.org/files/25716/25716-0.txt	2008-06-07 06:13:26	ebooks/25716
2804	image/jpeg	http://www.gutenberg.org/cache/epub/25716/pg25716.cover.small.jpg	2020-06-13 00:32:53.628209	ebooks/25716
787594	text/html	http://www.gutenberg.org/ebooks/25716.html.images	2020-06-13 00:32:50.143283	ebooks/25716
9663	image/jpeg	http://www.gutenberg.org/cache/epub/25716/pg25716.cover.medium.jpg	2020-06-13 00:32:53.766214	ebooks/25716
348723	text/plain; charset=utf-8	http://www.gutenberg.org/files/25716/25716-0.zip	2008-06-07 06:13:28	ebooks/25716
405958	application/epub+zip	http://www.gutenberg.org/ebooks/25716.epub.images	2020-06-13 00:32:50.822265	ebooks/25716
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/25716.rdf	2020-06-13 00:32:53.984217	ebooks/25716
405958	application/epub+zip	http://www.gutenberg.org/ebooks/25716.epub.noimages	2020-06-13 00:32:51.219256	ebooks/25716
1684530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25716.kindle.noimages	2020-06-13 00:32:53.486233	ebooks/25716
3051	image/jpeg	http://www.gutenberg.org/cache/epub/25717/pg25717.cover.small.jpg	2020-06-13 00:34:40.185346	ebooks/25717
21255241	text/html; charset=utf-8	http://www.gutenberg.org/files/25717/25717-h.zip	2020-05-02 08:51:54	ebooks/25717
2028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25717/instructions.txt	2017-06-23 07:16:32	ebooks/25717
13030094	text/html; charset=utf-8	http://www.gutenberg.org/files/25717/25717-h/25717-h.htm	2020-05-02 08:40:36	ebooks/25717
22374	application/zip	http://www.gutenberg.org/files/25717/25717.zip	2008-06-07 09:25:22	ebooks/25717
18132096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25717.kindle.noimages	2020-06-13 00:34:38.762361	ebooks/25717
22396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25717/25717-8.zip	2018-05-09 06:32:34	ebooks/25717
16576	image/jpeg	http://www.gutenberg.org/cache/epub/25717/pg25717.cover.medium.jpg	2020-06-13 00:34:41.523335	ebooks/25717
18927777	application/epub+zip	http://www.gutenberg.org/ebooks/25717.epub.images	2020-06-13 00:33:20.551406	ebooks/25717
16485319	text/plain; charset=utf-8	http://www.gutenberg.org/files/25717/25717-0.txt	2018-08-12 08:46:44	ebooks/25717
89393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25717/25717-8.txt	2018-05-09 06:29:40	ebooks/25717
46228696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25717.kindle.images	2020-06-13 00:34:13.423209	ebooks/25717
4359872	application/epub+zip	http://www.gutenberg.org/ebooks/25717.epub.noimages	2020-06-13 00:33:25.136333	ebooks/25717
89400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25717/25717.txt	2008-06-07 09:24:36	ebooks/25717
5943477	application/zip	http://www.gutenberg.org/files/25717/25717-0.zip	2018-08-12 08:56:20	ebooks/25717
18877	application/rdf+xml	http://www.gutenberg.org/ebooks/25717.rdf	2020-06-13 00:34:44.274289	ebooks/25717
154560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25718/25718.zip	2009-01-31 15:03:14	ebooks/25718
4868926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25718.kindle.images	2020-06-13 00:34:48.127247	ebooks/25718
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/25718.rdf	2020-06-13 00:34:49.857225	ebooks/25718
17378	image/jpeg	http://www.gutenberg.org/cache/epub/25718/pg25718.cover.medium.jpg	2020-06-13 00:34:49.602235	ebooks/25718
399522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25718/25718.txt	2009-01-31 14:56:24	ebooks/25718
235809	application/epub+zip	http://www.gutenberg.org/ebooks/25718.epub.noimages	2020-06-13 00:34:46.206307	ebooks/25718
13372027	application/zip	http://www.gutenberg.org/files/25718/25718-page-images.zip	2009-01-31 15:03:20	ebooks/25718
399505	text/plain	http://www.gutenberg.org/ebooks/25718.txt.utf-8	2020-06-13 00:34:44.381317	ebooks/25718
443841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25718/25718-h/25718-h.htm	2009-01-31 14:57:32	ebooks/25718
399523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25718/25718-8.txt	2009-01-31 14:56:56	ebooks/25718
4701	image/jpeg	http://www.gutenberg.org/cache/epub/25718/pg25718.cover.small.jpg	2020-06-13 00:34:49.446236	ebooks/25718
2003397	application/zip	http://www.gutenberg.org/files/25718/25718-h.zip	2009-01-31 15:03:14	ebooks/25718
896835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25718.kindle.noimages	2020-06-13 00:34:49.289225	ebooks/25718
2772036	application/epub+zip	http://www.gutenberg.org/ebooks/25718.epub.images	2020-06-13 00:34:45.589314	ebooks/25718
154600	application/zip	http://www.gutenberg.org/files/25718/25718-8.zip	2009-01-31 15:03:14	ebooks/25718
254700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25719/25719-h.zip	2008-06-07 14:17:28	ebooks/25719
322827	application/epub+zip	http://www.gutenberg.org/ebooks/25719.epub.images	2020-06-13 00:34:50.879223	ebooks/25719
21856	image/jpeg	http://www.gutenberg.org/cache/epub/25719/pg25719.cover.medium.jpg	2020-06-13 00:34:55.123351	ebooks/25719
242987	application/zip	http://www.gutenberg.org/files/25719/25719-8.zip	2008-06-07 14:17:28	ebooks/25719
1322159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25719.kindle.noimages	2020-06-13 00:34:54.811396	ebooks/25719
322827	application/epub+zip	http://www.gutenberg.org/ebooks/25719.epub.noimages	2020-06-13 00:34:51.488212	ebooks/25719
739743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25719/25719-h/25719-h.htm	2008-06-07 14:17:26	ebooks/25719
671932	text/plain	http://www.gutenberg.org/ebooks/25719.txt.utf-8	2020-06-13 00:34:49.968231	ebooks/25719
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/25719.rdf	2020-06-13 00:34:55.375352	ebooks/25719
671944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25719/25719.txt	2008-06-07 14:17:26	ebooks/25719
242952	application/zip	http://www.gutenberg.org/files/25719/25719.zip	2008-06-07 14:17:28	ebooks/25719
1322167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25719.kindle.images	2020-06-13 00:34:53.152191	ebooks/25719
5079	image/jpeg	http://www.gutenberg.org/cache/epub/25719/pg25719.cover.small.jpg	2020-06-13 00:34:54.968363	ebooks/25719
671952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25719/25719-8.txt	2008-06-07 14:17:26	ebooks/25719
12882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2572/2572.zip	2017-08-21 03:18:58	ebooks/2572
36236	text/html	http://www.gutenberg.org/ebooks/2572.html.images	2020-06-01 23:53:20.350106	ebooks/2572
131262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2572.kindle.noimages	2020-06-01 23:53:20.758103	ebooks/2572
32608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2572/2572.txt	2017-08-21 03:18:30	ebooks/2572
131270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2572.kindle.images	2020-06-01 23:53:20.603082	ebooks/2572
36236	text/html	http://www.gutenberg.org/ebooks/2572.html.noimages	2020-06-01 23:53:20.371098	ebooks/2572
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/2572.rdf	2020-06-11 01:02:13.539268	ebooks/2572
31490	application/epub+zip	http://www.gutenberg.org/ebooks/2572.epub.images	2020-06-01 23:53:20.413085	ebooks/2572
14047	image/jpeg	http://www.gutenberg.org/cache/epub/2572/pg2572.cover.medium.jpg	2020-06-01 23:53:20.808089	ebooks/2572
32580	text/plain	http://www.gutenberg.org/ebooks/2572.txt.utf-8	2020-06-01 23:53:20.315087	ebooks/2572
31490	application/epub+zip	http://www.gutenberg.org/ebooks/2572.epub.noimages	2020-06-01 23:53:20.448083	ebooks/2572
3770	image/jpeg	http://www.gutenberg.org/cache/epub/2572/pg2572.cover.small.jpg	2020-06-01 23:53:20.784079	ebooks/2572
82260	application/zip	http://www.gutenberg.org/files/25720/25720-0.zip	2008-06-07 12:43:34	ebooks/25720
194313	text/plain; charset=utf-8	http://www.gutenberg.org/files/25720/25720-0.txt	2008-06-07 12:40:26	ebooks/25720
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/25720.rdf	2020-06-13 00:34:59.057304	ebooks/25720
92332	application/zip	http://www.gutenberg.org/files/25720/25720-h.zip	2008-06-07 12:43:34	ebooks/25720
192625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25720/25720.txt	2008-06-07 12:42:06	ebooks/25720
154727	application/epub+zip	http://www.gutenberg.org/ebooks/25720.epub.images	2020-06-13 00:34:56.104372	ebooks/25720
5963	image/jpeg	http://www.gutenberg.org/cache/epub/25720/pg25720.cover.small.jpg	2020-06-13 00:34:58.623322	ebooks/25720
81052	application/zip	http://www.gutenberg.org/files/25720/25720.zip	2008-06-07 12:43:34	ebooks/25720
23049	image/jpeg	http://www.gutenberg.org/cache/epub/25720/pg25720.cover.medium.jpg	2020-06-13 00:34:58.78831	ebooks/25720
614707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25720.kindle.images	2020-06-13 00:34:57.553323	ebooks/25720
192368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25720/25720-8.txt	2008-06-07 12:42:06	ebooks/25720
81811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25720/25720-8.zip	2008-06-07 12:43:34	ebooks/25720
257775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25720/25720-h/25720-h.htm	2008-06-07 12:40:28	ebooks/25720
614700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25720.kindle.noimages	2020-06-13 00:34:58.456311	ebooks/25720
154728	application/epub+zip	http://www.gutenberg.org/ebooks/25720.epub.noimages	2020-06-13 00:34:56.657358	ebooks/25720
451468	application/epub+zip	http://www.gutenberg.org/ebooks/25721.epub.images	2020-06-13 00:35:00.146318	ebooks/25721
379264	application/zip	http://www.gutenberg.org/files/25721/25721-h.zip	2013-02-26 09:19:06	ebooks/25721
353809	text/plain; charset=utf-8	http://www.gutenberg.org/files/25721/25721-0.zip	2013-02-26 09:19:06	ebooks/25721
879993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25721/25721-8.txt	2013-02-26 09:15:02	ebooks/25721
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/25721.rdf	2020-06-13 00:35:05.912227	ebooks/25721
351364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25721/25721-8.zip	2013-02-26 09:19:06	ebooks/25721
451468	application/epub+zip	http://www.gutenberg.org/ebooks/25721.epub.noimages	2020-06-13 00:35:00.984292	ebooks/25721
5683	image/jpeg	http://www.gutenberg.org/cache/epub/25721/pg25721.cover.small.jpg	2020-06-13 00:35:05.491217	ebooks/25721
1043838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25721/25721-h/25721-h.htm	2013-02-26 09:18:34	ebooks/25721
26640	image/jpeg	http://www.gutenberg.org/cache/epub/25721/pg25721.cover.medium.jpg	2020-06-13 00:35:05.650221	ebooks/25721
1818120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25721.kindle.images	2020-06-13 00:35:03.153312	ebooks/25721
1818112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25721.kindle.noimages	2020-06-13 00:35:05.327307	ebooks/25721
897580	text/plain; charset=utf-8	http://www.gutenberg.org/files/25721/25721-0.txt	2013-02-26 09:15:54	ebooks/25721
502948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25722.kindle.noimages	2020-06-13 00:35:09.030493	ebooks/25722
62528	application/zip	http://www.gutenberg.org/files/25722/25722-8.zip	2008-06-07 12:54:28	ebooks/25722
25297	image/jpeg	http://www.gutenberg.org/cache/epub/25722/pg25722.cover.medium.jpg	2020-06-13 00:35:09.334478	ebooks/25722
163389	text/plain; charset=utf-8	http://www.gutenberg.org/files/25722/25722-0.txt	2008-06-07 12:52:40	ebooks/25722
940351	application/epub+zip	http://www.gutenberg.org/ebooks/25722.epub.images	2020-06-13 00:35:06.665226	ebooks/25722
63046	application/zip	http://www.gutenberg.org/files/25722/25722-0.zip	2008-06-07 12:54:30	ebooks/25722
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/25722.rdf	2020-06-13 00:35:09.573485	ebooks/25722
576733	application/zip	http://www.gutenberg.org/files/25722/25722-h.zip	2008-06-07 12:54:30	ebooks/25722
5461	image/jpeg	http://www.gutenberg.org/cache/epub/25722/pg25722.cover.small.jpg	2020-06-13 00:35:09.183475	ebooks/25722
160051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25722/25722-8.txt	2008-06-07 12:54:16	ebooks/25722
135620	application/epub+zip	http://www.gutenberg.org/ebooks/25722.epub.noimages	2020-06-13 00:35:07.246212	ebooks/25722
2229786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25722.kindle.images	2020-06-13 00:35:08.279487	ebooks/25722
178693	text/html; charset=utf-8	http://www.gutenberg.org/files/25722/25722-h/25722-h.htm	2008-06-07 12:52:48	ebooks/25722
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/25723.rdf	2020-06-13 00:35:12.340442	ebooks/25723
22209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25723/25723-8.zip	2008-06-07 12:45:30	ebooks/25723
322389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25723.kindle.noimages	2020-06-13 00:35:11.819454	ebooks/25723
31342	image/jpeg	http://www.gutenberg.org/cache/epub/25723/pg25723.cover.medium.jpg	2020-06-13 00:35:12.109489	ebooks/25723
27370	application/zip	http://www.gutenberg.org/files/25723/25723-h.zip	2008-06-07 12:45:30	ebooks/25723
332443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25723.kindle.images	2020-06-13 00:35:11.252443	ebooks/25723
57156	text/plain	http://www.gutenberg.org/ebooks/25723.txt.utf-8	2020-06-13 00:35:09.673474	ebooks/25723
22194	application/zip	http://www.gutenberg.org/files/25723/25723.zip	2008-06-07 12:45:30	ebooks/25723
85973	application/epub+zip	http://www.gutenberg.org/ebooks/25723.epub.noimages	2020-06-13 00:35:10.684464	ebooks/25723
60474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25723/25723-h/25723-h.htm	2008-06-07 12:45:30	ebooks/25723
6083	image/jpeg	http://www.gutenberg.org/cache/epub/25723/pg25723.cover.small.jpg	2020-06-13 00:35:11.964438	ebooks/25723
57187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25723/25723-8.txt	2008-06-07 12:45:30	ebooks/25723
57186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25723/25723.txt	2008-06-07 12:45:30	ebooks/25723
92199	application/epub+zip	http://www.gutenberg.org/ebooks/25723.epub.images	2020-06-13 00:35:10.206512	ebooks/25723
521143	application/epub+zip	http://www.gutenberg.org/ebooks/25724.epub.images	2020-06-13 00:35:13.011424	ebooks/25724
278717	text/plain	http://www.gutenberg.org/ebooks/25724.txt.utf-8	2020-06-13 00:35:12.441471	ebooks/25724
1282216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25724.kindle.images	2020-06-13 00:35:14.174418	ebooks/25724
104573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25724/25724.zip	2008-06-08 03:42:22	ebooks/25724
158817	application/epub+zip	http://www.gutenberg.org/ebooks/25724.epub.noimages	2020-06-13 00:35:13.407426	ebooks/25724
5244	image/jpeg	http://www.gutenberg.org/cache/epub/25724/pg25724.cover.small.jpg	2020-06-13 00:35:14.831405	ebooks/25724
577737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25724.kindle.noimages	2020-06-13 00:35:14.808403	ebooks/25724
297368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25724/25724-h/25724-h.htm	2008-06-08 03:42:22	ebooks/25724
278706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25724/25724.txt	2008-06-08 03:42:22	ebooks/25724
278715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25724/25724-8.txt	2008-06-08 03:42:20	ebooks/25724
104608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25724/25724-8.zip	2008-06-08 03:42:22	ebooks/25724
34887	image/jpeg	http://www.gutenberg.org/cache/epub/25724/pg25724.cover.medium.jpg	2020-06-13 00:35:14.854404	ebooks/25724
329429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25724/25724-h.zip	2008-06-08 03:42:22	ebooks/25724
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/25724.rdf	2020-06-13 00:35:14.911405	ebooks/25724
228906	application/epub+zip	http://www.gutenberg.org/ebooks/25725.epub.images	2020-06-13 00:35:15.590411	ebooks/25725
413987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25725/25725.txt	2015-12-20 05:37:46	ebooks/25725
527375	text/html; charset=utf-8	http://www.gutenberg.org/files/25725/25725-h/25725-h.htm	2018-03-19 09:27:38	ebooks/25725
159978	text/plain; charset=utf-8	http://www.gutenberg.org/files/25725/25725-0.zip	2018-03-19 09:27:52	ebooks/25725
158921	application/zip	http://www.gutenberg.org/files/25725/25725.zip	2015-12-20 05:38:36	ebooks/25725
4175	image/jpeg	http://www.gutenberg.org/cache/epub/25725/pg25725.cover.small.jpg	2020-06-13 00:35:18.608348	ebooks/25725
897714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25725.kindle.images	2020-06-13 00:35:17.267395	ebooks/25725
158951	application/zip	http://www.gutenberg.org/files/25725/25725-8.zip	2015-12-20 05:38:36	ebooks/25725
422046	text/plain; charset=utf-8	http://www.gutenberg.org/files/25725/25725-0.txt	2018-03-02 11:21:48	ebooks/25725
897705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25725.kindle.noimages	2020-06-13 00:35:18.451392	ebooks/25725
413996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25725/25725-8.txt	2015-12-20 05:38:00	ebooks/25725
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/25725.rdf	2020-06-13 00:35:19.011344	ebooks/25725
16129	image/jpeg	http://www.gutenberg.org/cache/epub/25725/pg25725.cover.medium.jpg	2020-06-13 00:35:18.761346	ebooks/25725
228905	application/epub+zip	http://www.gutenberg.org/ebooks/25725.epub.noimages	2020-06-13 00:35:16.092411	ebooks/25725
170022	text/html; charset=utf-8	http://www.gutenberg.org/files/25725/25725-h.zip	2018-03-19 09:27:52	ebooks/25725
48461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25726/25726.zip	2008-06-08 05:17:44	ebooks/25726
96898	application/epub+zip	http://www.gutenberg.org/ebooks/25726.epub.noimages	2020-06-13 00:35:19.653348	ebooks/25726
315398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25726.kindle.noimages	2020-06-13 00:35:21.63631	ebooks/25726
2506	image/jpeg	http://www.gutenberg.org/cache/epub/25726/pg25726.cover.small.jpg	2020-06-13 00:35:21.656327	ebooks/25726
48737	text/plain; charset=utf-8	http://www.gutenberg.org/files/25726/25726-0.zip	2016-09-17 10:08:18	ebooks/25726
16668	application/rdf+xml	http://www.gutenberg.org/ebooks/25726.rdf	2020-06-13 00:35:21.732307	ebooks/25726
158056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25726/25726-h/25726-h.htm	2016-09-17 10:07:40	ebooks/25726
130338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25726/25726.txt	2008-06-08 05:17:02	ebooks/25726
1360908	application/zip	http://www.gutenberg.org/files/25726/25726-h.zip	2016-09-17 10:08:18	ebooks/25726
11409	image/jpeg	http://www.gutenberg.org/cache/epub/25726/pg25726.cover.medium.jpg	2020-06-13 00:35:21.674315	ebooks/25726
6157255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25726.kindle.images	2020-06-13 00:35:21.253343	ebooks/25726
130348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25726/25726-8.txt	2008-06-08 05:17:02	ebooks/25726
2408500	application/epub+zip	http://www.gutenberg.org/ebooks/25726.epub.images	2020-06-13 00:35:19.508415	ebooks/25726
48499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25726/25726-8.zip	2008-06-08 05:17:44	ebooks/25726
132079	text/plain; charset=utf-8	http://www.gutenberg.org/files/25726/25726-0.txt	2016-09-17 10:02:08	ebooks/25726
1044553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25727.kindle.images	2020-06-13 00:35:24.286274	ebooks/25727
518436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25727/25727-8.txt	2015-12-28 06:18:52	ebooks/25727
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/25727.rdf	2020-06-13 00:35:26.13025	ebooks/25727
20365	image/jpeg	http://www.gutenberg.org/cache/epub/25727/pg25727.cover.medium.jpg	2020-06-13 00:35:25.891258	ebooks/25727
205321	application/zip	http://www.gutenberg.org/files/25727/25727-h.zip	2018-03-19 09:30:42	ebooks/25727
261717	application/epub+zip	http://www.gutenberg.org/ebooks/25727.epub.noimages	2020-06-13 00:35:22.990324	ebooks/25727
527266	text/plain; charset=utf-8	http://www.gutenberg.org/files/25727/25727-0.txt	2018-03-02 11:09:24	ebooks/25727
193545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25727/25727-8.zip	2015-12-28 06:19:58	ebooks/25727
4954	image/jpeg	http://www.gutenberg.org/cache/epub/25727/pg25727.cover.small.jpg	2020-06-13 00:35:25.741264	ebooks/25727
261717	application/epub+zip	http://www.gutenberg.org/ebooks/25727.epub.images	2020-06-13 00:35:22.457338	ebooks/25727
634127	text/html; charset=utf-8	http://www.gutenberg.org/files/25727/25727-h/25727-h.htm	2018-03-19 09:30:16	ebooks/25727
1044545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25727.kindle.noimages	2020-06-13 00:35:25.58926	ebooks/25727
194659	application/zip	http://www.gutenberg.org/files/25727/25727-0.zip	2018-03-19 09:30:42	ebooks/25727
556423	text/plain	http://www.gutenberg.org/ebooks/25728.txt.utf-8	2020-06-13 00:35:26.240288	ebooks/25728
556429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25728/25728-8.txt	2015-12-12 05:28:22	ebooks/25728
490427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25728/25728-h.zip	2015-12-12 05:28:56	ebooks/25728
298093	application/epub+zip	http://www.gutenberg.org/ebooks/25728.epub.noimages	2020-06-13 00:35:27.289265	ebooks/25728
556438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25728/25728.txt	2015-12-12 05:28:22	ebooks/25728
220796	application/zip	http://www.gutenberg.org/files/25728/25728-8.zip	2015-12-12 05:28:56	ebooks/25728
609720	application/epub+zip	http://www.gutenberg.org/ebooks/25728.epub.images	2020-06-13 00:35:26.912264	ebooks/25728
5659	image/jpeg	http://www.gutenberg.org/cache/epub/25728/pg25728.cover.small.jpg	2020-06-13 00:35:29.967204	ebooks/25728
1628320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25728.kindle.images	2020-06-13 00:35:28.629221	ebooks/25728
39420	image/jpeg	http://www.gutenberg.org/cache/epub/25728/pg25728.cover.medium.jpg	2020-06-13 00:35:29.99721	ebooks/25728
1155525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25728.kindle.noimages	2020-06-13 00:35:29.934209	ebooks/25728
628531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25728/25728-h/25728-h.htm	2015-12-12 05:28:24	ebooks/25728
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/25728.rdf	2020-06-13 00:35:30.075203	ebooks/25728
220767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25728/25728.zip	2015-12-12 05:28:56	ebooks/25728
5376	image/jpeg	http://www.gutenberg.org/cache/epub/25729/pg25729.cover.small.jpg	2020-06-13 00:35:33.051381	ebooks/25729
138387	application/epub+zip	http://www.gutenberg.org/ebooks/25729.epub.images	2020-06-13 00:35:30.781212	ebooks/25729
138388	application/epub+zip	http://www.gutenberg.org/ebooks/25729.epub.noimages	2020-06-13 00:35:31.253204	ebooks/25729
569103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25729.kindle.images	2020-06-13 00:35:32.077222	ebooks/25729
191979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25729/25729-8.txt	2008-06-08 13:41:32	ebooks/25729
272151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25729/25729-h/25729-h.htm	2008-06-08 13:41:25	ebooks/25729
5447206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25729/25729-h.zip	2008-06-08 13:43:08	ebooks/25729
75439	application/zip	http://www.gutenberg.org/files/25729/25729-8.zip	2008-06-08 13:41:32	ebooks/25729
25265	image/jpeg	http://www.gutenberg.org/cache/epub/25729/pg25729.cover.medium.jpg	2020-06-13 00:35:33.199363	ebooks/25729
191944	text/plain	http://www.gutenberg.org/ebooks/25729.txt.utf-8	2020-06-13 00:35:30.178242	ebooks/25729
569096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25729.kindle.noimages	2020-06-13 00:35:32.901372	ebooks/25729
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/25729.rdf	2020-06-13 00:35:33.435358	ebooks/25729
253858	application/zip	http://www.gutenberg.org/files/2573/2573-h.zip	2005-05-11 13:52:34	ebooks/2573
677237	text/html	http://www.gutenberg.org/files/2573/2573-h/2573-h.htm	2005-05-11 13:50:44	ebooks/2573
630228	text/plain	http://www.gutenberg.org/ebooks/2573.txt.utf-8	2020-06-01 23:53:20.944131	ebooks/2573
630227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2573/2573.txt	2005-05-11 13:52:33	ebooks/2573
277461	application/epub+zip	http://www.gutenberg.org/ebooks/2573.epub.images	2020-06-01 23:53:21.385103	ebooks/2573
277461	application/epub+zip	http://www.gutenberg.org/ebooks/2573.epub.noimages	2020-06-01 23:53:21.576085	ebooks/2573
10946	image/jpeg	http://www.gutenberg.org/cache/epub/2573/pg2573.cover.medium.jpg	2020-06-01 23:53:24.056047	ebooks/2573
248148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2573/2573.zip	2005-05-11 13:52:33	ebooks/2573
1134957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2573.kindle.noimages	2020-06-01 23:53:23.985114	ebooks/2573
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/2573.rdf	2020-06-11 01:02:13.565267	ebooks/2573
1134965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2573.kindle.images	2020-06-01 23:53:22.779067	ebooks/2573
3131	image/jpeg	http://www.gutenberg.org/cache/epub/2573/pg2573.cover.small.jpg	2020-06-01 23:53:24.022115	ebooks/2573
349069	application/epub+zip	http://www.gutenberg.org/ebooks/25730.epub.noimages	2020-06-13 00:35:35.29937	ebooks/25730
721840	text/html	http://www.gutenberg.org/ebooks/25730.html.images	2020-06-13 00:35:34.080408	ebooks/25730
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/25730.rdf	2020-06-13 00:35:38.872295	ebooks/25730
1326053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25730.kindle.noimages	2020-06-13 00:35:38.377334	ebooks/25730
349068	application/epub+zip	http://www.gutenberg.org/ebooks/25730.epub.images	2020-06-13 00:35:34.854376	ebooks/25730
1326060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25730.kindle.images	2020-06-13 00:35:36.838315	ebooks/25730
689893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25730/25730-8.txt	2008-06-08 13:47:18	ebooks/25730
17635	image/jpeg	http://www.gutenberg.org/cache/epub/25730/pg25730.cover.medium.jpg	2020-06-13 00:35:38.657327	ebooks/25730
689882	text/plain	http://www.gutenberg.org/ebooks/25730.txt.utf-8	2020-06-13 00:35:33.545389	ebooks/25730
721840	text/html	http://www.gutenberg.org/ebooks/25730.html.noimages	2020-06-13 00:35:34.297369	ebooks/25730
269237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25730/25730-8.zip	2008-06-08 13:47:18	ebooks/25730
4613	image/jpeg	http://www.gutenberg.org/cache/epub/25730/pg25730.cover.small.jpg	2020-06-13 00:35:38.518301	ebooks/25730
4629	image/jpeg	http://www.gutenberg.org/cache/epub/25731/pg25731.cover.small.jpg	2020-06-13 00:35:45.455204	ebooks/25731
980626	application/zip	http://www.gutenberg.org/files/25731/25731-h.zip	2008-06-08 12:54:14	ebooks/25731
40599	application/zip	http://www.gutenberg.org/files/25731/25731-8.zip	2008-06-08 12:54:14	ebooks/25731
109684	text/plain; charset=utf-8	http://www.gutenberg.org/files/25731/25731-0.txt	2008-06-08 12:49:10	ebooks/25731
109518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25731/25731-8.txt	2008-06-08 12:53:26	ebooks/25731
2602671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25731.kindle.images	2020-06-13 00:35:44.597216	ebooks/25731
40651	text/plain; charset=utf-8	http://www.gutenberg.org/files/25731/25731-0.zip	2008-06-08 12:54:14	ebooks/25731
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/25731.rdf	2020-06-13 00:35:45.8812	ebooks/25731
40548	application/zip	http://www.gutenberg.org/files/25731/25731.zip	2008-06-08 12:54:14	ebooks/25731
109526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25731/25731.txt	2008-06-08 12:53:50	ebooks/25731
1092546	application/epub+zip	http://www.gutenberg.org/ebooks/25731.epub.images	2020-06-13 00:35:40.960288	ebooks/25731
155844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25731/25731-h/25731-h.htm	2008-06-08 12:49:12	ebooks/25731
104595	application/epub+zip	http://www.gutenberg.org/ebooks/25731.epub.noimages	2020-06-13 00:35:41.627299	ebooks/25731
406975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25731.kindle.noimages	2020-06-13 00:35:45.292212	ebooks/25731
19206	image/jpeg	http://www.gutenberg.org/cache/epub/25731/pg25731.cover.medium.jpg	2020-06-13 00:35:45.615213	ebooks/25731
5438	image/jpeg	http://www.gutenberg.org/cache/epub/25732/pg25732.cover.small.jpg	2020-06-13 00:35:49.101492	ebooks/25732
140000	application/epub+zip	http://www.gutenberg.org/ebooks/25732.epub.noimages	2020-06-13 00:35:47.205501	ebooks/25732
557300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25732.kindle.images	2020-06-13 00:35:48.075475	ebooks/25732
227167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25732/25732-h/25732-h.htm	2008-06-08 18:59:46	ebooks/25732
84095	application/zip	http://www.gutenberg.org/files/25732/25732-h.zip	2008-06-08 18:59:46	ebooks/25732
140000	application/epub+zip	http://www.gutenberg.org/ebooks/25732.epub.images	2020-06-13 00:35:46.659192	ebooks/25732
77042	application/zip	http://www.gutenberg.org/files/25732/25732-8.zip	2008-06-08 18:59:46	ebooks/25732
22299	image/jpeg	http://www.gutenberg.org/cache/epub/25732/pg25732.cover.medium.jpg	2020-06-13 00:35:49.25246	ebooks/25732
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/25732.rdf	2020-06-13 00:35:49.493451	ebooks/25732
192604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25732/25732.txt	2008-06-08 18:59:46	ebooks/25732
192594	text/plain	http://www.gutenberg.org/ebooks/25732.txt.utf-8	2020-06-13 00:35:45.985222	ebooks/25732
192571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25732/25732-8.txt	2008-06-08 18:59:46	ebooks/25732
76980	application/zip	http://www.gutenberg.org/files/25732/25732.zip	2008-06-08 18:59:46	ebooks/25732
557292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25732.kindle.noimages	2020-06-13 00:35:48.949457	ebooks/25732
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/25733.rdf	2020-06-13 00:35:50.792434	ebooks/25733
374925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25733/25733-h.zip	2008-06-09 01:08:26	ebooks/25733
1362877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25733.kindle.images	2020-06-13 00:35:50.50747	ebooks/25733
31325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25733/25733.txt	2008-06-09 01:08:26	ebooks/25733
30067	image/jpeg	http://www.gutenberg.org/cache/epub/25733/pg25733.cover.medium.jpg	2020-06-13 00:35:50.745445	ebooks/25733
68995	application/epub+zip	http://www.gutenberg.org/ebooks/25733.epub.noimages	2020-06-13 00:35:50.042449	ebooks/25733
725496	application/epub+zip	http://www.gutenberg.org/ebooks/25733.epub.images	2020-06-13 00:35:49.868479	ebooks/25733
4418	image/jpeg	http://www.gutenberg.org/cache/epub/25733/pg25733.cover.small.jpg	2020-06-13 00:35:50.728441	ebooks/25733
197415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25733.kindle.noimages	2020-06-13 00:35:50.712435	ebooks/25733
11965	application/zip	http://www.gutenberg.org/files/25733/25733.zip	2008-06-09 01:08:26	ebooks/25733
31297	text/plain	http://www.gutenberg.org/ebooks/25733.txt.utf-8	2020-06-13 00:35:49.59045	ebooks/25733
35773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25733/25733-h/25733-h.htm	2008-06-09 01:08:26	ebooks/25733
6177	image/jpeg	http://www.gutenberg.org/cache/epub/25734/pg25734.cover.small.jpg	2020-06-13 00:35:54.688391	ebooks/25734
831211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25734.kindle.noimages	2020-06-13 00:35:54.526386	ebooks/25734
121962	application/zip	http://www.gutenberg.org/files/25734/25734-8.zip	2008-06-09 01:16:06	ebooks/25734
16952	application/rdf+xml	http://www.gutenberg.org/ebooks/25734.rdf	2020-06-13 00:35:55.117377	ebooks/25734
202599	application/epub+zip	http://www.gutenberg.org/ebooks/25734.epub.noimages	2020-06-13 00:35:52.299415	ebooks/25734
202599	application/epub+zip	http://www.gutenberg.org/ebooks/25734.epub.images	2020-06-13 00:35:51.666444	ebooks/25734
29583	image/jpeg	http://www.gutenberg.org/cache/epub/25734/pg25734.cover.medium.jpg	2020-06-13 00:35:54.849408	ebooks/25734
135412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25734/25734-h.zip	2008-06-09 01:16:08	ebooks/25734
123136	application/zip	http://www.gutenberg.org/files/25734/25734-0.zip	2008-06-09 01:16:06	ebooks/25734
315408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25734/25734-8.txt	2008-06-09 01:15:06	ebooks/25734
427021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25734/25734-h/25734-h.htm	2008-06-09 01:13:16	ebooks/25734
323005	text/plain; charset=utf-8	http://www.gutenberg.org/files/25734/25734-0.txt	2008-06-09 01:13:12	ebooks/25734
831223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25734.kindle.images	2020-06-13 00:35:53.406407	ebooks/25734
32590	image/jpeg	http://www.gutenberg.org/cache/epub/25735/pg25735.cover.medium.jpg	2020-06-13 00:35:59.201336	ebooks/25735
44449	text/plain	http://www.gutenberg.org/ebooks/25735.txt.utf-8	2020-06-13 00:35:55.219378	ebooks/25735
208681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25735.kindle.noimages	2020-06-13 00:35:58.894339	ebooks/25735
16708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25735/25735.zip	2008-06-09 03:49:06	ebooks/25735
2282060	application/epub+zip	http://www.gutenberg.org/ebooks/25735.epub.images	2020-06-13 00:35:56.002371	ebooks/25735
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/25735.rdf	2020-06-13 00:35:59.445329	ebooks/25735
1472194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25735/25735-h.zip	2008-06-09 03:49:06	ebooks/25735
44472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25735/25735.txt	2008-06-09 03:49:06	ebooks/25735
44481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25735/25735-8.txt	2008-06-09 03:49:06	ebooks/25735
5268244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25735.kindle.images	2020-06-13 00:35:58.668334	ebooks/25735
6093	image/jpeg	http://www.gutenberg.org/cache/epub/25735/pg25735.cover.small.jpg	2020-06-13 00:35:59.048373	ebooks/25735
49448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25735/25735-h/25735-h.htm	2008-06-09 03:49:06	ebooks/25735
80113	application/epub+zip	http://www.gutenberg.org/ebooks/25735.epub.noimages	2020-06-13 00:35:57.391355	ebooks/25735
16727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25735/25735-8.zip	2008-06-09 03:49:06	ebooks/25735
147208	application/epub+zip	http://www.gutenberg.org/ebooks/25736.epub.images	2020-06-13 00:36:00.312339	ebooks/25736
147208	application/epub+zip	http://www.gutenberg.org/ebooks/25736.epub.noimages	2020-06-13 00:36:00.67632	ebooks/25736
569788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25736.kindle.images	2020-06-13 00:36:01.410297	ebooks/25736
232719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25736/25736-8.txt	2008-06-09 06:06:34	ebooks/25736
89499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25736/25736-8.zip	2008-06-09 06:06:36	ebooks/25736
4323	image/jpeg	http://www.gutenberg.org/cache/epub/25736/pg25736.cover.small.jpg	2020-06-13 00:36:02.290287	ebooks/25736
256572	text/html	http://www.gutenberg.org/ebooks/25736.html.noimages	2020-06-13 00:35:59.905344	ebooks/25736
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/25736.rdf	2020-06-13 00:36:02.654283	ebooks/25736
16462	image/jpeg	http://www.gutenberg.org/cache/epub/25736/pg25736.cover.medium.jpg	2020-06-13 00:36:02.432284	ebooks/25736
569780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25736.kindle.noimages	2020-06-13 00:36:02.147289	ebooks/25736
256572	text/html	http://www.gutenberg.org/ebooks/25736.html.images	2020-06-13 00:35:59.77032	ebooks/25736
242846	text/plain	http://www.gutenberg.org/ebooks/25736.txt.utf-8	2020-06-13 00:35:59.547339	ebooks/25736
505059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25737.kindle.noimages	2020-06-13 00:36:05.16825	ebooks/25737
70912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25737/25737.zip	2008-06-09 07:28:46	ebooks/25737
131842	application/epub+zip	http://www.gutenberg.org/ebooks/25737.epub.images	2020-06-13 00:36:03.278277	ebooks/25737
15008	image/jpeg	http://www.gutenberg.org/cache/epub/25737/pg25737.cover.medium.jpg	2020-06-13 00:36:05.462259	ebooks/25737
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/25737.rdf	2020-06-13 00:36:05.695242	ebooks/25737
202952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25737/25737-8.txt	2008-06-09 07:28:46	ebooks/25737
131843	application/epub+zip	http://www.gutenberg.org/ebooks/25737.epub.noimages	2020-06-13 00:36:03.689281	ebooks/25737
70931	application/zip	http://www.gutenberg.org/files/25737/25737-8.zip	2008-06-09 07:28:46	ebooks/25737
505066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25737.kindle.images	2020-06-13 00:36:04.424262	ebooks/25737
202943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25737/25737.txt	2008-06-09 07:28:46	ebooks/25737
3862	image/jpeg	http://www.gutenberg.org/cache/epub/25737/pg25737.cover.small.jpg	2020-06-13 00:36:05.316259	ebooks/25737
202920	text/plain	http://www.gutenberg.org/ebooks/25737.txt.utf-8	2020-06-13 00:36:02.758282	ebooks/25737
215891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25737/25737-h/25737-h.htm	2008-06-09 07:28:46	ebooks/25737
72647	application/zip	http://www.gutenberg.org/files/25737/25737-h.zip	2020-03-03 05:22:16	ebooks/25737
202449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25738.kindle.images	2020-06-13 00:36:06.929227	ebooks/25738
54773	application/epub+zip	http://www.gutenberg.org/ebooks/25738.epub.images	2020-06-13 00:36:06.18024	ebooks/25738
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/25738.rdf	2020-06-13 00:36:07.814215	ebooks/25738
30907	text/plain	http://www.gutenberg.org/ebooks/25738.txt.utf-8	2020-06-13 00:36:05.789248	ebooks/25738
3278	image/jpeg	http://www.gutenberg.org/cache/epub/25738/pg25738.cover.small.jpg	2020-06-13 00:36:07.466221	ebooks/25738
202443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25738.kindle.noimages	2020-06-13 00:36:07.327236	ebooks/25738
12892	image/jpeg	http://www.gutenberg.org/cache/epub/25738/pg25738.cover.medium.jpg	2020-06-13 00:36:07.602227	ebooks/25738
11495	application/zip	http://www.gutenberg.org/files/25738/25738-h.zip	2020-03-03 05:30:48	ebooks/25738
54775	application/epub+zip	http://www.gutenberg.org/ebooks/25738.epub.noimages	2020-06-13 00:36:06.535235	ebooks/25738
30935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25738/25738.txt	2008-06-09 07:31:24	ebooks/25738
31293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25738/25738-h/25738-h.htm	2020-03-03 05:30:30	ebooks/25738
11163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25738/25738.zip	2008-06-09 07:31:24	ebooks/25738
317212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25739/25739-h.zip	2020-03-03 05:35:14	ebooks/25739
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/25739.rdf	2020-06-13 00:36:13.658367	ebooks/25739
851619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25739/25739.txt	2008-06-09 07:32:40	ebooks/25739
15305	image/jpeg	http://www.gutenberg.org/cache/epub/25739/pg25739.cover.medium.jpg	2020-06-13 00:36:13.400348	ebooks/25739
310607	application/zip	http://www.gutenberg.org/files/25739/25739.zip	2008-06-09 07:32:42	ebooks/25739
903429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25739/25739-h/25739-h.htm	2020-03-03 05:34:36	ebooks/25739
1563621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25739.kindle.noimages	2020-06-13 00:36:13.07635	ebooks/25739
4144	image/jpeg	http://www.gutenberg.org/cache/epub/25739/pg25739.cover.small.jpg	2020-06-13 00:36:13.240348	ebooks/25739
1563625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25739.kindle.images	2020-06-13 00:36:11.211191	ebooks/25739
377025	application/epub+zip	http://www.gutenberg.org/ebooks/25739.epub.images	2020-06-13 00:36:08.813228	ebooks/25739
851591	text/plain	http://www.gutenberg.org/ebooks/25739.txt.utf-8	2020-06-13 00:36:07.927225	ebooks/25739
377025	application/epub+zip	http://www.gutenberg.org/ebooks/25739.epub.noimages	2020-06-13 00:36:09.348214	ebooks/25739
280873	text/plain; charset=utf-8	http://www.gutenberg.org/files/2574/2574-0.txt	2018-03-05 03:59:38	ebooks/2574
10810	image/jpeg	http://www.gutenberg.org/cache/epub/2574/pg2574.cover.medium.jpg	2020-06-01 23:53:25.862077	ebooks/2574
129870	application/epub+zip	http://www.gutenberg.org/ebooks/2574.epub.noimages	2020-06-01 23:53:24.588036	ebooks/2574
107787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2574/2574.zip	2006-05-18 10:06:18	ebooks/2574
3114	image/jpeg	http://www.gutenberg.org/cache/epub/2574/pg2574.cover.small.jpg	2020-06-01 23:53:25.833066	ebooks/2574
277190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2574/2574.txt	2006-05-18 10:06:04	ebooks/2574
525829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2574.kindle.images	2020-06-01 23:53:25.193063	ebooks/2574
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/2574.rdf	2020-06-11 01:02:13.592267	ebooks/2574
331846	text/html; charset=utf-8	http://www.gutenberg.org/files/2574/2574-h/2574-h.htm	2018-03-19 06:24:10	ebooks/2574
108208	text/plain; charset=utf-8	http://www.gutenberg.org/files/2574/2574-0.zip	2018-03-19 06:24:24	ebooks/2574
113418	text/html; charset=utf-8	http://www.gutenberg.org/files/2574/2574-h.zip	2018-03-19 06:24:24	ebooks/2574
129869	application/epub+zip	http://www.gutenberg.org/ebooks/2574.epub.images	2020-06-01 23:53:24.420054	ebooks/2574
525818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2574.kindle.noimages	2020-06-01 23:53:25.802094	ebooks/2574
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/25740.rdf	2020-06-13 00:36:15.984314	ebooks/25740
24337	application/zip	http://www.gutenberg.org/files/25740/25740-h.zip	2020-03-03 05:51:58	ebooks/25740
61649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25740/25740.txt	2008-06-09 07:34:00	ebooks/25740
61621	text/plain	http://www.gutenberg.org/ebooks/25740.txt.utf-8	2020-06-13 00:36:13.756351	ebooks/25740
72635	application/epub+zip	http://www.gutenberg.org/ebooks/25740.epub.noimages	2020-06-13 00:36:14.546341	ebooks/25740
23778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25740/25740.zip	2008-06-09 07:34:00	ebooks/25740
72636	application/epub+zip	http://www.gutenberg.org/ebooks/25740.epub.images	2020-06-13 00:36:14.177355	ebooks/25740
254111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25740.kindle.noimages	2020-06-13 00:36:15.476321	ebooks/25740
11985	image/jpeg	http://www.gutenberg.org/cache/epub/25740/pg25740.cover.medium.jpg	2020-06-13 00:36:15.763314	ebooks/25740
64073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25740/25740-h/25740-h.htm	2020-03-03 05:51:20	ebooks/25740
254116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25740.kindle.images	2020-06-13 00:36:15.010376	ebooks/25740
3134	image/jpeg	http://www.gutenberg.org/cache/epub/25740/pg25740.cover.small.jpg	2020-06-13 00:36:15.620323	ebooks/25740
188459	application/epub+zip	http://www.gutenberg.org/ebooks/25741.epub.noimages	2020-06-13 00:36:17.085299	ebooks/25741
756238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25741.kindle.images	2020-06-13 00:36:18.055297	ebooks/25741
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/25741.rdf	2020-06-13 00:36:19.564266	ebooks/25741
15899	image/jpeg	http://www.gutenberg.org/cache/epub/25741/pg25741.cover.medium.jpg	2020-06-13 00:36:19.330275	ebooks/25741
371371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25741/25741-h/25741-h.htm	2020-03-03 06:58:24	ebooks/25741
135335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25741/25741-h.zip	2020-03-03 06:58:40	ebooks/25741
4300	image/jpeg	http://www.gutenberg.org/cache/epub/25741/pg25741.cover.small.jpg	2020-06-13 00:36:19.182274	ebooks/25741
132285	application/zip	http://www.gutenberg.org/files/25741/25741.zip	2008-06-09 07:35:20	ebooks/25741
351060	text/plain	http://www.gutenberg.org/ebooks/25741.txt.utf-8	2020-06-13 00:36:16.087328	ebooks/25741
351088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25741/25741.txt	2008-06-09 07:35:20	ebooks/25741
756231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25741.kindle.noimages	2020-06-13 00:36:19.031279	ebooks/25741
188458	application/epub+zip	http://www.gutenberg.org/ebooks/25741.epub.images	2020-06-13 00:36:16.672319	ebooks/25741
76306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25742/25742-h/25742-h.htm	2020-03-03 07:02:44	ebooks/25742
270341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25742.kindle.noimages	2020-06-13 00:36:21.281246	ebooks/25742
28327	application/zip	http://www.gutenberg.org/files/25742/25742.zip	2008-06-09 07:36:18	ebooks/25742
73471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25742/25742.txt	2008-06-09 07:36:18	ebooks/25742
73443	text/plain	http://www.gutenberg.org/ebooks/25742.txt.utf-8	2020-06-13 00:36:19.661266	ebooks/25742
28951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25742/25742-h.zip	2020-03-03 07:03:56	ebooks/25742
76889	application/epub+zip	http://www.gutenberg.org/ebooks/25742.epub.noimages	2020-06-13 00:36:20.367266	ebooks/25742
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/25742.rdf	2020-06-13 00:36:21.778245	ebooks/25742
76889	application/epub+zip	http://www.gutenberg.org/ebooks/25742.epub.images	2020-06-13 00:36:20.042264	ebooks/25742
10679	image/jpeg	http://www.gutenberg.org/cache/epub/25742/pg25742.cover.medium.jpg	2020-06-13 00:36:21.561247	ebooks/25742
270349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25742.kindle.images	2020-06-13 00:36:20.82425	ebooks/25742
2997	image/jpeg	http://www.gutenberg.org/cache/epub/25742/pg25742.cover.small.jpg	2020-06-13 00:36:21.422242	ebooks/25742
4268	image/jpeg	http://www.gutenberg.org/cache/epub/25743/pg25743.cover.small.jpg	2020-06-13 00:36:24.980199	ebooks/25743
384429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25743/25743-h/25743-h.htm	2020-03-03 07:08:02	ebooks/25743
365842	text/plain	http://www.gutenberg.org/ebooks/25743.txt.utf-8	2020-06-13 00:36:21.883276	ebooks/25743
141864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25743/25743-h.zip	2020-03-03 07:08:40	ebooks/25743
194647	application/epub+zip	http://www.gutenberg.org/ebooks/25743.epub.images	2020-06-13 00:36:22.458253	ebooks/25743
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/25743.rdf	2020-06-13 00:36:25.361193	ebooks/25743
16651	image/jpeg	http://www.gutenberg.org/cache/epub/25743/pg25743.cover.medium.jpg	2020-06-13 00:36:25.128198	ebooks/25743
139070	application/zip	http://www.gutenberg.org/files/25743/25743.zip	2008-06-09 07:38:00	ebooks/25743
779731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25743.kindle.noimages	2020-06-13 00:36:24.830209	ebooks/25743
194647	application/epub+zip	http://www.gutenberg.org/ebooks/25743.epub.noimages	2020-06-13 00:36:22.868239	ebooks/25743
365870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25743/25743.txt	2008-06-09 07:38:00	ebooks/25743
779735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25743.kindle.images	2020-06-13 00:36:23.848215	ebooks/25743
2973	image/jpeg	http://www.gutenberg.org/cache/epub/25744/pg25744.cover.small.jpg	2020-06-13 00:36:27.261465	ebooks/25744
29301	application/zip	http://www.gutenberg.org/files/25744/25744.zip	2008-06-09 07:38:52	ebooks/25744
273134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25744.kindle.images	2020-06-13 00:36:26.65249	ebooks/25744
76398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25744/25744.txt	2008-06-09 07:38:52	ebooks/25744
76370	text/plain	http://www.gutenberg.org/ebooks/25744.txt.utf-8	2020-06-13 00:36:25.458206	ebooks/25744
77218	application/epub+zip	http://www.gutenberg.org/ebooks/25744.epub.noimages	2020-06-13 00:36:26.185485	ebooks/25744
11034	image/jpeg	http://www.gutenberg.org/cache/epub/25744/pg25744.cover.medium.jpg	2020-06-13 00:36:27.401489	ebooks/25744
77218	application/epub+zip	http://www.gutenberg.org/ebooks/25744.epub.images	2020-06-13 00:36:25.851232	ebooks/25744
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/25744.rdf	2020-06-13 00:36:27.62246	ebooks/25744
79781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25744/25744-h/25744-h.htm	2020-03-03 07:11:42	ebooks/25744
29952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25744/25744-h.zip	2020-03-03 07:12:32	ebooks/25744
273126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25744.kindle.noimages	2020-06-13 00:36:27.118468	ebooks/25744
58299	text/plain	http://www.gutenberg.org/ebooks/25745.txt.utf-8	2020-06-13 00:36:27.719498	ebooks/25745
3803	image/jpeg	http://www.gutenberg.org/cache/epub/25745/pg25745.cover.small.jpg	2020-06-13 00:36:29.536436	ebooks/25745
22560	application/zip	http://www.gutenberg.org/files/25745/25745.zip	2008-06-09 07:43:14	ebooks/25745
71701	application/epub+zip	http://www.gutenberg.org/ebooks/25745.epub.images	2020-06-13 00:36:28.120455	ebooks/25745
58327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25745/25745.txt	2008-06-09 07:43:14	ebooks/25745
257637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25745.kindle.noimages	2020-06-13 00:36:29.391438	ebooks/25745
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/25745.rdf	2020-06-13 00:36:29.901456	ebooks/25745
14449	image/jpeg	http://www.gutenberg.org/cache/epub/25745/pg25745.cover.medium.jpg	2020-06-13 00:36:29.679441	ebooks/25745
23146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25745/25745-h.zip	2020-03-03 07:16:22	ebooks/25745
71701	application/epub+zip	http://www.gutenberg.org/ebooks/25745.epub.noimages	2020-06-13 00:36:28.467464	ebooks/25745
257645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25745.kindle.images	2020-06-13 00:36:28.928488	ebooks/25745
60896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25745/25745-h/25745-h.htm	2020-03-03 07:15:40	ebooks/25745
261732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25746.kindle.images	2020-06-13 00:36:31.196421	ebooks/25746
15992	application/zip	http://www.gutenberg.org/files/25746/25746-h.zip	2020-03-03 07:19:28	ebooks/25746
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/25746.rdf	2020-06-13 00:36:32.122418	ebooks/25746
4494	image/jpeg	http://www.gutenberg.org/cache/epub/25746/pg25746.cover.small.jpg	2020-06-13 00:36:31.756408	ebooks/25746
39473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25746/25746.txt	2008-06-09 07:44:10	ebooks/25746
39445	text/plain	http://www.gutenberg.org/ebooks/25746.txt.utf-8	2020-06-13 00:36:29.999436	ebooks/25746
261728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25746.kindle.noimages	2020-06-13 00:36:31.613443	ebooks/25746
18249	image/jpeg	http://www.gutenberg.org/cache/epub/25746/pg25746.cover.medium.jpg	2020-06-13 00:36:31.899412	ebooks/25746
72152	application/epub+zip	http://www.gutenberg.org/ebooks/25746.epub.images	2020-06-13 00:36:30.413435	ebooks/25746
41086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25746/25746-h/25746-h.htm	2020-03-03 07:18:46	ebooks/25746
72152	application/epub+zip	http://www.gutenberg.org/ebooks/25746.epub.noimages	2020-06-13 00:36:30.781437	ebooks/25746
15518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25746/25746.zip	2008-06-09 07:44:12	ebooks/25746
3520	image/jpeg	http://www.gutenberg.org/cache/epub/25747/pg25747.cover.small.jpg	2020-06-13 00:36:33.963381	ebooks/25747
13486	image/jpeg	http://www.gutenberg.org/cache/epub/25747/pg25747.cover.medium.jpg	2020-06-13 00:36:34.104387	ebooks/25747
41154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25747/25747.txt	2008-06-09 07:45:08	ebooks/25747
41126	text/plain	http://www.gutenberg.org/ebooks/25747.txt.utf-8	2020-06-13 00:36:32.22042	ebooks/25747
64865	application/epub+zip	http://www.gutenberg.org/ebooks/25747.epub.images	2020-06-13 00:36:32.622399	ebooks/25747
228661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25747.kindle.noimages	2020-06-13 00:36:33.820381	ebooks/25747
64865	application/epub+zip	http://www.gutenberg.org/ebooks/25747.epub.noimages	2020-06-13 00:36:32.982395	ebooks/25747
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/25747.rdf	2020-06-13 00:36:34.325374	ebooks/25747
228669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25747.kindle.images	2020-06-13 00:36:33.400408	ebooks/25747
15955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25747/25747.zip	2008-06-09 07:45:08	ebooks/25747
16465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25747/25747-h.zip	2020-03-03 07:22:46	ebooks/25747
42928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25747/25747-h/25747-h.htm	2020-03-03 07:22:24	ebooks/25747
13836	image/jpeg	http://www.gutenberg.org/cache/epub/25748/pg25748.cover.medium.jpg	2020-06-13 00:36:36.532355	ebooks/25748
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/25748.rdf	2020-06-13 00:36:36.746364	ebooks/25748
106072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25748/25748.txt	2008-06-09 07:45:58	ebooks/25748
106044	text/plain	http://www.gutenberg.org/ebooks/25748.txt.utf-8	2020-06-13 00:36:34.418383	ebooks/25748
3458	image/jpeg	http://www.gutenberg.org/cache/epub/25748/pg25748.cover.small.jpg	2020-06-13 00:36:36.394353	ebooks/25748
41064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25748/25748-h.zip	2020-03-03 07:27:02	ebooks/25748
332656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25748.kindle.noimages	2020-06-13 00:36:36.254352	ebooks/25748
91724	application/epub+zip	http://www.gutenberg.org/ebooks/25748.epub.noimages	2020-06-13 00:36:35.198386	ebooks/25748
91724	application/epub+zip	http://www.gutenberg.org/ebooks/25748.epub.images	2020-06-13 00:36:34.84338	ebooks/25748
111486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25748/25748-h/25748-h.htm	2020-03-03 07:26:42	ebooks/25748
332664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25748.kindle.images	2020-06-13 00:36:35.726378	ebooks/25748
40172	application/zip	http://www.gutenberg.org/files/25748/25748.zip	2008-06-09 07:46:00	ebooks/25748
250281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25749/25749.txt	2008-06-10 06:39:47	ebooks/25749
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/25749.rdf	2020-06-13 00:36:40.338297	ebooks/25749
594619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25749.kindle.images	2020-06-13 00:36:38.987316	ebooks/25749
3694	image/jpeg	http://www.gutenberg.org/cache/epub/25749/pg25749.cover.small.jpg	2020-06-13 00:36:39.984325	ebooks/25749
13846	image/jpeg	http://www.gutenberg.org/cache/epub/25749/pg25749.cover.medium.jpg	2020-06-13 00:36:40.121309	ebooks/25749
594614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25749.kindle.noimages	2020-06-13 00:36:39.845315	ebooks/25749
159619	application/epub+zip	http://www.gutenberg.org/ebooks/25749.epub.images	2020-06-13 00:36:37.746352	ebooks/25749
250246	text/plain	http://www.gutenberg.org/ebooks/25749.txt.utf-8	2020-06-13 00:36:36.844343	ebooks/25749
100618	application/zip	http://www.gutenberg.org/files/25749/25749-8.zip	2008-06-10 06:39:47	ebooks/25749
159618	application/epub+zip	http://www.gutenberg.org/ebooks/25749.epub.noimages	2020-06-13 00:36:38.123341	ebooks/25749
250274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25749/25749-8.txt	2008-06-10 06:39:47	ebooks/25749
276217	text/html	http://www.gutenberg.org/ebooks/25749.html.noimages	2020-06-13 00:36:37.350341	ebooks/25749
100597	application/zip	http://www.gutenberg.org/files/25749/25749.zip	2008-06-10 06:39:47	ebooks/25749
276217	text/html	http://www.gutenberg.org/ebooks/25749.html.images	2020-06-13 00:36:37.208374	ebooks/25749
140501	application/epub+zip	http://www.gutenberg.org/ebooks/2575.epub.noimages	2020-06-01 23:53:26.477021	ebooks/2575
284635	text/plain; charset=utf-8	http://www.gutenberg.org/files/2575/2575-0.txt	2014-09-22 09:53:00	ebooks/2575
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/2575.rdf	2020-06-11 01:02:13.618266	ebooks/2575
108285	text/plain; charset=utf-8	http://www.gutenberg.org/files/2575/2575-0.zip	2014-09-22 09:57:29	ebooks/2575
766450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2575.kindle.images	2020-06-01 23:53:27.112013	ebooks/2575
212314	text/html	http://www.gutenberg.org/files/2575/2575-h.zip	2014-09-22 09:57:29	ebooks/2575
243166	application/epub+zip	http://www.gutenberg.org/ebooks/2575.epub.images	2020-06-01 23:53:26.257024	ebooks/2575
580553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2575.kindle.noimages	2020-06-01 23:53:27.710993	ebooks/2575
296452	text/html	http://www.gutenberg.org/files/2575/2575-h/2575-h.htm	2014-09-22 09:53:12	ebooks/2575
4840	image/jpeg	http://www.gutenberg.org/cache/epub/2575/pg2575.cover.small.jpg	2020-06-01 23:53:27.743995	ebooks/2575
26962	image/jpeg	http://www.gutenberg.org/cache/epub/2575/pg2575.cover.medium.jpg	2020-06-01 23:53:27.775008	ebooks/2575
178228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25750/25750-8.zip	2008-06-10 18:01:48	ebooks/25750
473256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25750/25750.txt	2008-06-10 17:57:48	ebooks/25750
524712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25750/25750-h/25750-h.htm	2008-06-10 17:58:40	ebooks/25750
3827827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25750.kindle.images	2020-06-13 00:36:47.200222	ebooks/25750
252846	application/epub+zip	http://www.gutenberg.org/ebooks/25750.epub.noimages	2020-06-13 00:36:45.498242	ebooks/25750
15792	image/jpeg	http://www.gutenberg.org/cache/epub/25750/pg25750.cover.medium.jpg	2020-06-13 00:36:48.977187	ebooks/25750
1031472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25750/25750-h.zip	2008-06-10 18:01:50	ebooks/25750
4225	image/jpeg	http://www.gutenberg.org/cache/epub/25750/pg25750.cover.small.jpg	2020-06-13 00:36:48.81721	ebooks/25750
178192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25750/25750.zip	2008-06-10 18:01:48	ebooks/25750
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/25750.rdf	2020-06-13 00:36:49.241184	ebooks/25750
473265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25750/25750-8.txt	2008-06-10 17:58:10	ebooks/25750
1349873	application/epub+zip	http://www.gutenberg.org/ebooks/25750.epub.images	2020-06-13 00:36:44.872261	ebooks/25750
473243	text/plain	http://www.gutenberg.org/ebooks/25750.txt.utf-8	2020-06-13 00:36:43.712266	ebooks/25750
1006366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25750.kindle.noimages	2020-06-13 00:36:48.576191	ebooks/25750
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/25751.rdf	2020-06-13 00:36:55.186312	ebooks/25751
876781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25751.kindle.noimages	2020-06-13 00:36:54.559317	ebooks/25751
465228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25751/25751-h/25751-h.htm	2008-06-10 08:49:46	ebooks/25751
160888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25751/25751.zip	2008-06-10 08:51:28	ebooks/25751
161007	application/zip	http://www.gutenberg.org/files/25751/25751-8.zip	2008-06-10 08:51:30	ebooks/25751
534282	application/epub+zip	http://www.gutenberg.org/ebooks/25751.epub.images	2020-06-13 00:36:50.253201	ebooks/25751
402781	text/plain	http://www.gutenberg.org/ebooks/25751.txt.utf-8	2020-06-13 00:36:49.355196	ebooks/25751
35666	image/jpeg	http://www.gutenberg.org/cache/epub/25751/pg25751.cover.medium.jpg	2020-06-13 00:36:54.906322	ebooks/25751
402725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25751/25751.txt	2008-06-10 08:46:32	ebooks/25751
301112	application/zip	http://www.gutenberg.org/files/25751/25751-h.zip	2008-06-10 08:51:30	ebooks/25751
402718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25751/25751-8.txt	2008-06-10 08:49:46	ebooks/25751
6433	image/jpeg	http://www.gutenberg.org/cache/epub/25751/pg25751.cover.small.jpg	2020-06-13 00:36:54.734334	ebooks/25751
1416906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25751.kindle.images	2020-06-13 00:36:53.485339	ebooks/25751
244833	application/epub+zip	http://www.gutenberg.org/ebooks/25751.epub.noimages	2020-06-13 00:36:51.875358	ebooks/25751
470741	text/html	http://www.gutenberg.org/ebooks/25752.html.images	2020-06-13 00:36:55.445313	ebooks/25752
470741	text/html	http://www.gutenberg.org/ebooks/25752.html.noimages	2020-06-13 00:36:55.618318	ebooks/25752
168956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25752/25752-8.zip	2008-06-10 08:59:18	ebooks/25752
6183	image/jpeg	http://www.gutenberg.org/cache/epub/25752/pg25752.cover.small.jpg	2020-06-13 00:36:59.574252	ebooks/25752
975464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25752.kindle.images	2020-06-13 00:36:58.592269	ebooks/25752
170720	text/plain; charset=utf-8	http://www.gutenberg.org/files/25752/25752-0.zip	2008-06-10 08:59:18	ebooks/25752
439519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25752/25752-8.txt	2008-06-10 08:59:14	ebooks/25752
242082	application/epub+zip	http://www.gutenberg.org/ebooks/25752.epub.noimages	2020-06-13 00:36:57.470291	ebooks/25752
255084	application/epub+zip	http://www.gutenberg.org/ebooks/25752.epub.images	2020-06-13 00:36:56.145331	ebooks/25752
451837	text/plain; charset=utf-8	http://www.gutenberg.org/files/25752/25752-0.txt	2008-06-10 08:59:10	ebooks/25752
16925	application/rdf+xml	http://www.gutenberg.org/ebooks/25752.rdf	2020-06-13 00:36:59.94926	ebooks/25752
869274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25752.kindle.noimages	2020-06-13 00:36:59.426255	ebooks/25752
27960	image/jpeg	http://www.gutenberg.org/cache/epub/25752/pg25752.cover.medium.jpg	2020-06-13 00:36:59.717262	ebooks/25752
170628	application/epub+zip	http://www.gutenberg.org/ebooks/25753.epub.images	2020-06-13 00:37:00.751249	ebooks/25753
168269	application/epub+zip	http://www.gutenberg.org/ebooks/25753.epub.noimages	2020-06-13 00:37:01.345239	ebooks/25753
27377	image/jpeg	http://www.gutenberg.org/cache/epub/25753/pg25753.cover.medium.jpg	2020-06-13 00:37:03.554214	ebooks/25753
234736	text/plain	http://www.gutenberg.org/ebooks/25753.txt.utf-8	2020-06-13 00:37:00.052257	ebooks/25753
281181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25753/25753-h/25753-h.htm	2008-06-10 09:02:26	ebooks/25753
103077	application/zip	http://www.gutenberg.org/files/25753/25753-h.zip	2008-06-10 09:02:26	ebooks/25753
6172	image/jpeg	http://www.gutenberg.org/cache/epub/25753/pg25753.cover.small.jpg	2020-06-13 00:37:03.400206	ebooks/25753
234750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25753/25753.txt	2008-06-10 09:02:26	ebooks/25753
91919	application/zip	http://www.gutenberg.org/files/25753/25753-8.zip	2008-06-10 09:02:26	ebooks/25753
664864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25753.kindle.images	2020-06-13 00:37:02.29422	ebooks/25753
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/25753.rdf	2020-06-13 00:37:03.801229	ebooks/25753
660201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25753.kindle.noimages	2020-06-13 00:37:03.245209	ebooks/25753
234758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25753/25753-8.txt	2008-06-10 09:02:26	ebooks/25753
91891	application/zip	http://www.gutenberg.org/files/25753/25753.zip	2008-06-10 09:02:26	ebooks/25753
414635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25754/25754.txt	2008-06-10 09:09:46	ebooks/25754
225157	application/epub+zip	http://www.gutenberg.org/ebooks/25754.epub.noimages	2020-06-13 00:37:05.415485	ebooks/25754
14001	image/jpeg	http://www.gutenberg.org/cache/epub/25754/pg25754.cover.medium.jpg	2020-06-13 00:37:09.197436	ebooks/25754
968282	application/zip	http://www.gutenberg.org/files/25754/25754-h.zip	2008-06-10 09:09:46	ebooks/25754
831584	application/epub+zip	http://www.gutenberg.org/ebooks/25754.epub.images	2020-06-13 00:37:04.793203	ebooks/25754
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/25754.rdf	2020-06-13 00:37:09.448423	ebooks/25754
414607	text/plain	http://www.gutenberg.org/ebooks/25754.txt.utf-8	2020-06-13 00:37:03.909218	ebooks/25754
895725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25754.kindle.noimages	2020-06-13 00:37:08.885434	ebooks/25754
501445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25754/25754-h/25754-h.htm	2008-06-10 09:09:46	ebooks/25754
3841	image/jpeg	http://www.gutenberg.org/cache/epub/25754/pg25754.cover.small.jpg	2020-06-13 00:37:09.042433	ebooks/25754
1768456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25754.kindle.images	2020-06-13 00:37:07.599458	ebooks/25754
154561	application/zip	http://www.gutenberg.org/files/25754/25754.zip	2008-06-10 09:09:46	ebooks/25754
953495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25755.kindle.noimages	2020-06-13 00:37:13.052399	ebooks/25755
170262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25755/25755-8.zip	2008-06-10 09:13:28	ebooks/25755
19605	image/jpeg	http://www.gutenberg.org/cache/epub/25755/pg25755.cover.medium.jpg	2020-06-13 00:37:13.343381	ebooks/25755
474912	text/html	http://www.gutenberg.org/ebooks/25755.html.noimages	2020-06-13 00:37:09.895429	ebooks/25755
5302	image/jpeg	http://www.gutenberg.org/cache/epub/25755/pg25755.cover.small.jpg	2020-06-13 00:37:13.198381	ebooks/25755
246923	application/epub+zip	http://www.gutenberg.org/ebooks/25755.epub.noimages	2020-06-13 00:37:10.853416	ebooks/25755
172043	text/plain; charset=utf-8	http://www.gutenberg.org/files/25755/25755-0.zip	2008-06-10 09:13:28	ebooks/25755
474912	text/html	http://www.gutenberg.org/ebooks/25755.html.images	2020-06-13 00:37:09.72247	ebooks/25755
953504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25755.kindle.images	2020-06-13 00:37:11.953394	ebooks/25755
246924	application/epub+zip	http://www.gutenberg.org/ebooks/25755.epub.images	2020-06-13 00:37:10.408411	ebooks/25755
450780	text/plain; charset=utf-8	http://www.gutenberg.org/files/25755/25755-0.txt	2008-06-10 09:13:20	ebooks/25755
439003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25755/25755-8.txt	2008-06-10 09:13:24	ebooks/25755
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/25755.rdf	2020-06-13 00:37:13.56837	ebooks/25755
1102549	application/epub+zip	http://www.gutenberg.org/ebooks/25756.epub.images	2020-06-13 00:37:14.949386	ebooks/25756
1946735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25756.kindle.noimages	2020-06-13 00:37:21.01728	ebooks/25756
958018	text/plain; charset=utf-8	http://www.gutenberg.org/files/25756/25756-0.txt	2008-06-10 09:19:20	ebooks/25756
1291877	text/html; charset=utf-8	http://www.gutenberg.org/files/25756/25756-h/25756-h.htm	2008-06-10 09:19:28	ebooks/25756
2969065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25756.kindle.images	2020-06-13 00:37:18.519318	ebooks/25756
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/25756.rdf	2020-06-13 00:37:21.889265	ebooks/25756
30644	image/jpeg	http://www.gutenberg.org/cache/epub/25756/pg25756.cover.medium.jpg	2020-06-13 00:37:21.486282	ebooks/25756
467099	application/epub+zip	http://www.gutenberg.org/ebooks/25756.epub.noimages	2020-06-13 00:37:15.892372	ebooks/25756
930786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25756/25756-8.txt	2008-06-10 09:19:24	ebooks/25756
6219	image/jpeg	http://www.gutenberg.org/cache/epub/25756/pg25756.cover.small.jpg	2020-06-13 00:37:21.256273	ebooks/25756
350858	application/zip	http://www.gutenberg.org/files/25756/25756-0.zip	2008-06-10 09:19:30	ebooks/25756
918986	application/zip	http://www.gutenberg.org/files/25756/25756-h.zip	2008-06-10 09:19:30	ebooks/25756
347043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25756/25756-8.zip	2008-06-10 09:19:30	ebooks/25756
163688	application/epub+zip	http://www.gutenberg.org/ebooks/25757.epub.noimages	2020-06-13 00:37:23.538267	ebooks/25757
75535	text/plain; charset=utf-8	http://www.gutenberg.org/files/25757/25757-0.zip	2009-01-31 18:12:20	ebooks/25757
200571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25757/25757-8.txt	2009-01-31 15:00:12	ebooks/25757
200726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25757/25757.txt	2009-01-31 14:59:26	ebooks/25757
200493	text/plain; charset=utf-8	http://www.gutenberg.org/files/25757/25757-0.txt	2008-06-10 12:09:50	ebooks/25757
75428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25757/25757-8.zip	2009-01-31 18:12:20	ebooks/25757
3273	image/jpeg	http://www.gutenberg.org/cache/epub/25757/pg25757.cover.small.jpg	2020-06-13 00:37:26.202209	ebooks/25757
88964	application/zip	http://www.gutenberg.org/files/25757/25757-h.zip	2009-01-31 18:12:20	ebooks/25757
16106	application/rdf+xml	http://www.gutenberg.org/ebooks/25757.rdf	2020-06-13 00:37:26.8062	ebooks/25757
626046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25757.kindle.noimages	2020-06-13 00:37:25.986213	ebooks/25757
75301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25757/25757.zip	2009-01-31 18:12:20	ebooks/25757
12781	image/jpeg	http://www.gutenberg.org/cache/epub/25757/pg25757.cover.medium.jpg	2020-06-13 00:37:26.413223	ebooks/25757
626054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25757.kindle.images	2020-06-13 00:37:24.756233	ebooks/25757
163688	application/epub+zip	http://www.gutenberg.org/ebooks/25757.epub.images	2020-06-13 00:37:22.807265	ebooks/25757
291499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25757/25757-h/25757-h.htm	2009-01-31 18:12:08	ebooks/25757
853107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25758/25758-h/25758-h.htm	2008-06-11 02:23:54	ebooks/25758
21102	image/jpeg	http://www.gutenberg.org/cache/epub/25758/pg25758.cover.medium.jpg	2020-06-13 00:41:31.997268	ebooks/25758
4970	image/jpeg	http://www.gutenberg.org/cache/epub/25758/pg25758.cover.small.jpg	2020-06-13 00:41:31.693261	ebooks/25758
298132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25758/25758.zip	2008-06-11 02:24:12	ebooks/25758
298394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25758/25758-8.zip	2008-06-11 02:24:12	ebooks/25758
780949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25758/25758.txt	2008-06-11 02:23:54	ebooks/25758
780229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25758/25758-8.txt	2008-06-11 02:23:54	ebooks/25758
781104	text/plain	http://www.gutenberg.org/ebooks/25758.txt.utf-8	2020-06-13 00:37:26.920276	ebooks/25758
22266149	application/epub+zip	http://www.gutenberg.org/ebooks/25758.epub.images	2020-06-13 00:38:06.880223	ebooks/25758
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/25758.rdf	2020-06-13 00:41:32.587251	ebooks/25758
1920364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25758.kindle.noimages	2020-06-13 00:41:31.370273	ebooks/25758
630166	application/epub+zip	http://www.gutenberg.org/ebooks/25758.epub.noimages	2020-06-13 00:38:08.645181	ebooks/25758
62366056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25758.kindle.images	2020-06-13 00:41:28.328339	ebooks/25758
21483405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25758/25758-h.zip	2008-06-11 02:24:14	ebooks/25758
6738419	application/zip	http://www.gutenberg.org/files/25759/25759-h.zip	2008-06-11 02:41:02	ebooks/25759
618344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25759/25759-h/25759-h.htm	2008-06-11 02:40:54	ebooks/25759
1088260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25759.kindle.noimages	2020-06-13 00:41:49.713325	ebooks/25759
182999	application/zip	http://www.gutenberg.org/files/25759/25759.zip	2008-06-11 02:41:00	ebooks/25759
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/25759.rdf	2020-06-13 00:41:50.613314	ebooks/25759
515534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25759/25759.txt	2008-06-11 02:40:54	ebooks/25759
309566	application/epub+zip	http://www.gutenberg.org/ebooks/25759.epub.noimages	2020-06-13 00:41:37.971253	ebooks/25759
34338607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25759.kindle.images	2020-06-13 00:41:48.189351	ebooks/25759
15380287	application/epub+zip	http://www.gutenberg.org/ebooks/25759.epub.images	2020-06-13 00:41:36.05923	ebooks/25759
6369	image/jpeg	http://www.gutenberg.org/cache/epub/25759/pg25759.cover.small.jpg	2020-06-13 00:41:49.95835	ebooks/25759
183118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25759/25759-8.zip	2008-06-11 02:41:00	ebooks/25759
515525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25759/25759-8.txt	2008-06-11 02:40:54	ebooks/25759
35454	image/jpeg	http://www.gutenberg.org/cache/epub/25759/pg25759.cover.medium.jpg	2020-06-13 00:41:50.196326	ebooks/25759
515617	text/plain	http://www.gutenberg.org/ebooks/25759.txt.utf-8	2020-06-13 00:41:32.699287	ebooks/25759
30219691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2576.kindle.images	2020-06-01 23:53:48.237937	ebooks/2576
11095	image/jpeg	http://www.gutenberg.org/cache/epub/2576/pg2576.cover.medium.jpg	2020-06-01 23:53:50.758892	ebooks/2576
1173651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2576.kindle.noimages	2020-06-01 23:53:50.474909	ebooks/2576
293799	application/epub+zip	http://www.gutenberg.org/ebooks/2576.epub.noimages	2020-06-01 23:53:39.219072	ebooks/2576
2222	image/jpeg	http://www.gutenberg.org/cache/epub/2576/pg2576.cover.small.jpg	2020-06-01 23:53:50.65194	ebooks/2576
642810	text/html	http://www.gutenberg.org/files/2576/2576-h/2576-h.htm	2019-09-26 13:30:52	ebooks/2576
25807342	text/html	http://www.gutenberg.org/files/2576/2576-h.zip	2019-09-26 13:31:06	ebooks/2576
199663	text/plain; charset=utf-8	http://www.gutenberg.org/files/2576/2576-0.zip	2019-09-26 13:31:05	ebooks/2576
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/2576.rdf	2020-06-11 01:02:13.643264	ebooks/2576
15453967	application/epub+zip	http://www.gutenberg.org/ebooks/2576.epub.images	2020-06-01 23:53:38.687884	ebooks/2576
520288	text/plain; charset=utf-8	http://www.gutenberg.org/files/2576/2576-0.txt	2019-09-26 13:30:27	ebooks/2576
626045	text/html	http://www.gutenberg.org/ebooks/25760.html.images	2020-06-13 00:41:51.266327	ebooks/25760
626045	text/html	http://www.gutenberg.org/ebooks/25760.html.noimages	2020-06-13 00:41:51.479303	ebooks/25760
137287	application/epub+zip	http://www.gutenberg.org/ebooks/25764.epub.images	2020-06-13 00:42:16.416184	ebooks/25764
1096255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25760.kindle.images	2020-06-13 00:41:53.986268	ebooks/25760
558415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25760/25760.txt	2008-06-11 07:11:14	ebooks/25760
3768	image/jpeg	http://www.gutenberg.org/cache/epub/25760/pg25760.cover.small.jpg	2020-06-13 00:41:55.722253	ebooks/25760
210862	application/zip	http://www.gutenberg.org/files/25760/25760.zip	2008-06-11 07:11:14	ebooks/25760
1096247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25760.kindle.noimages	2020-06-13 00:41:55.582258	ebooks/25760
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/25760.rdf	2020-06-13 00:41:56.075243	ebooks/25760
285023	application/epub+zip	http://www.gutenberg.org/ebooks/25760.epub.images	2020-06-13 00:41:52.002327	ebooks/25760
285023	application/epub+zip	http://www.gutenberg.org/ebooks/25760.epub.noimages	2020-06-13 00:41:52.432305	ebooks/25760
13761	image/jpeg	http://www.gutenberg.org/cache/epub/25760/pg25760.cover.medium.jpg	2020-06-13 00:41:55.860261	ebooks/25760
558416	text/plain	http://www.gutenberg.org/ebooks/25760.txt.utf-8	2020-06-13 00:41:50.730334	ebooks/25760
346860	application/epub+zip	http://www.gutenberg.org/ebooks/25761.epub.noimages	2020-06-13 00:42:00.187227	ebooks/25761
6241	image/jpeg	http://www.gutenberg.org/cache/epub/25761/pg25761.cover.small.jpg	2020-06-13 00:42:06.349316	ebooks/25761
531937	text/plain	http://www.gutenberg.org/ebooks/25761.txt.utf-8	2020-06-13 00:41:56.18625	ebooks/25761
531581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25761/25761-8.txt	2008-06-11 13:00:02	ebooks/25761
31502	image/jpeg	http://www.gutenberg.org/cache/epub/25761/pg25761.cover.medium.jpg	2020-06-13 00:42:06.765431	ebooks/25761
930557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25761/25761-h/25761-h.htm	2008-06-11 13:02:32	ebooks/25761
205976	application/zip	http://www.gutenberg.org/files/25761/25761.zip	2008-06-11 13:00:02	ebooks/25761
1588314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25761.kindle.images	2020-06-13 00:42:03.157188	ebooks/25761
532375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25761/25761.txt	2008-06-11 13:00:02	ebooks/25761
1405888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25761.kindle.noimages	2020-06-13 00:42:05.923317	ebooks/25761
405538	application/epub+zip	http://www.gutenberg.org/ebooks/25761.epub.images	2020-06-13 00:41:58.087259	ebooks/25761
296797	application/zip	http://www.gutenberg.org/files/25761/25761-h.zip	2008-06-11 13:04:45	ebooks/25761
206079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25761/25761-8.zip	2008-06-11 13:00:02	ebooks/25761
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/25761.rdf	2020-06-13 00:42:07.572296	ebooks/25761
180645	application/epub+zip	http://www.gutenberg.org/ebooks/25762.epub.noimages	2020-06-13 00:42:09.355275	ebooks/25762
273395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25762/25762.txt	2008-06-12 05:20:00	ebooks/25762
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/25762.rdf	2020-06-13 00:42:12.185239	ebooks/25762
434693	application/epub+zip	http://www.gutenberg.org/ebooks/25762.epub.images	2020-06-13 00:42:08.668292	ebooks/25762
273367	text/plain	http://www.gutenberg.org/ebooks/25762.txt.utf-8	2020-06-13 00:42:07.675311	ebooks/25762
730309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25762.kindle.noimages	2020-06-13 00:42:11.620245	ebooks/25762
342172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25762/25762-h/25762-h.htm	2008-06-12 05:20:00	ebooks/25762
5876	image/jpeg	http://www.gutenberg.org/cache/epub/25762/pg25762.cover.small.jpg	2020-06-13 00:42:11.779248	ebooks/25762
31181	image/jpeg	http://www.gutenberg.org/cache/epub/25762/pg25762.cover.medium.jpg	2020-06-13 00:42:11.936254	ebooks/25762
1088841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25762.kindle.images	2020-06-13 00:42:10.525261	ebooks/25762
98589	application/zip	http://www.gutenberg.org/files/25762/25762.zip	2008-06-12 05:20:02	ebooks/25762
316198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25762/25762-h.zip	2008-06-12 05:20:02	ebooks/25762
238238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25763/25763-h/25763-h.htm	2008-06-12 05:25:32	ebooks/25763
15442	image/jpeg	http://www.gutenberg.org/cache/epub/25763/pg25763.cover.medium.jpg	2020-06-13 00:42:15.442207	ebooks/25763
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/25763.rdf	2020-06-13 00:42:15.6762	ebooks/25763
669620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25763.kindle.images	2020-06-13 00:42:14.343214	ebooks/25763
3995	image/jpeg	http://www.gutenberg.org/cache/epub/25763/pg25763.cover.small.jpg	2020-06-13 00:42:15.292204	ebooks/25763
79829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25763/25763-8.zip	2008-06-12 05:25:32	ebooks/25763
205924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25763/25763-8.txt	2008-06-12 05:25:32	ebooks/25763
538670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25763.kindle.noimages	2020-06-13 00:42:15.143221	ebooks/25763
79808	application/zip	http://www.gutenberg.org/files/25763/25763.zip	2008-06-12 05:25:32	ebooks/25763
143116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25763/25763-h.zip	2008-06-12 05:25:32	ebooks/25763
205921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25763/25763.txt	2008-06-12 05:25:32	ebooks/25763
226888	application/epub+zip	http://www.gutenberg.org/ebooks/25763.epub.images	2020-06-13 00:42:12.961247	ebooks/25763
143430	application/epub+zip	http://www.gutenberg.org/ebooks/25763.epub.noimages	2020-06-13 00:42:13.552232	ebooks/25763
205894	text/plain	http://www.gutenberg.org/ebooks/25763.txt.utf-8	2020-06-13 00:42:12.287239	ebooks/25763
70011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25764/25764-8.zip	2008-06-12 05:33:26	ebooks/25764
202214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25764/25764-8.txt	2008-06-12 05:33:24	ebooks/25764
202209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25764/25764.txt	2008-06-12 05:33:26	ebooks/25764
26434	image/jpeg	http://www.gutenberg.org/cache/epub/25764/pg25764.cover.medium.jpg	2020-06-13 00:42:18.748456	ebooks/25764
137287	application/epub+zip	http://www.gutenberg.org/ebooks/25764.epub.noimages	2020-06-13 00:42:16.961193	ebooks/25764
529223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25764.kindle.noimages	2020-06-13 00:42:18.455455	ebooks/25764
69998	application/zip	http://www.gutenberg.org/files/25764/25764.zip	2008-06-12 05:33:26	ebooks/25764
207236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25764/25764-h/25764-h.htm	2008-06-12 05:33:26	ebooks/25764
5626	image/jpeg	http://www.gutenberg.org/cache/epub/25764/pg25764.cover.small.jpg	2020-06-13 00:42:18.602461	ebooks/25764
67817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25764/25764-h.zip	2008-06-12 05:33:26	ebooks/25764
202182	text/plain	http://www.gutenberg.org/ebooks/25764.txt.utf-8	2020-06-13 00:42:15.778222	ebooks/25764
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/25764.rdf	2020-06-13 00:42:18.983453	ebooks/25764
529231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25764.kindle.images	2020-06-13 00:42:17.705166	ebooks/25764
172429	application/epub+zip	http://www.gutenberg.org/ebooks/25765.epub.noimages	2020-06-13 00:42:20.50645	ebooks/25765
269259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25765/25765-8.txt	2008-06-12 07:11:18	ebooks/25765
269250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25765/25765.txt	2008-06-12 07:11:18	ebooks/25765
269228	text/plain	http://www.gutenberg.org/ebooks/25765.txt.utf-8	2020-06-13 00:42:19.084474	ebooks/25765
673253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25765.kindle.noimages	2020-06-13 00:42:23.40539	ebooks/25765
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/25765.rdf	2020-06-13 00:42:23.938385	ebooks/25765
105430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25765/25765-8.zip	2008-06-12 07:11:18	ebooks/25765
16417	image/jpeg	http://www.gutenberg.org/cache/epub/25765/pg25765.cover.medium.jpg	2020-06-13 00:42:23.702402	ebooks/25765
2847470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25765.kindle.images	2020-06-13 00:42:22.458414	ebooks/25765
613065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25765/25765-h.zip	2008-06-12 07:11:18	ebooks/25765
313757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25765/25765-h/25765-h.htm	2008-06-12 07:11:18	ebooks/25765
1164720	application/epub+zip	http://www.gutenberg.org/ebooks/25765.epub.images	2020-06-13 00:42:19.938451	ebooks/25765
4480	image/jpeg	http://www.gutenberg.org/cache/epub/25765/pg25765.cover.small.jpg	2020-06-13 00:42:23.55539	ebooks/25765
105406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25765/25765.zip	2008-06-12 07:11:18	ebooks/25765
3182	image/jpeg	http://www.gutenberg.org/cache/epub/25766/pg25766.cover.small.jpg	2020-06-13 00:42:29.07433	ebooks/25766
243746	application/epub+zip	http://www.gutenberg.org/ebooks/25766.epub.noimages	2020-06-13 00:42:25.001418	ebooks/25766
494672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25766/25766-h/25766-h.htm	2016-10-01 09:55:04	ebooks/25766
417554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25766/25766-8.txt	2008-06-12 08:46:46	ebooks/25766
8960127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25766.kindle.images	2020-06-13 00:42:28.151339	ebooks/25766
167254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25766/25766-8.zip	2008-06-12 08:47:26	ebooks/25766
17084	application/rdf+xml	http://www.gutenberg.org/ebooks/25766.rdf	2020-06-13 00:42:29.164319	ebooks/25766
3502436	application/epub+zip	http://www.gutenberg.org/ebooks/25766.epub.images	2020-06-13 00:42:24.780385	ebooks/25766
2161452	application/zip	http://www.gutenberg.org/files/25766/25766-h.zip	2016-10-01 09:55:46	ebooks/25766
423374	text/plain; charset=utf-8	http://www.gutenberg.org/files/25766/25766-0.txt	2016-10-01 09:52:14	ebooks/25766
858910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25766.kindle.noimages	2020-06-13 00:42:29.046353	ebooks/25766
168209	text/plain; charset=utf-8	http://www.gutenberg.org/files/25766/25766-0.zip	2016-10-01 09:55:44	ebooks/25766
14641	image/jpeg	http://www.gutenberg.org/cache/epub/25766/pg25766.cover.medium.jpg	2020-06-13 00:42:29.099368	ebooks/25766
417546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25766/25766.txt	2008-06-12 08:46:46	ebooks/25766
167029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25766/25766.zip	2008-06-12 08:47:26	ebooks/25766
209684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25767/25767-8.txt	2008-06-12 08:52:44	ebooks/25767
397404	application/zip	http://www.gutenberg.org/files/25767/25767-h.zip	2016-09-20 08:52:16	ebooks/25767
209681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25767/25767.txt	2008-06-12 08:52:44	ebooks/25767
81297	application/zip	http://www.gutenberg.org/files/25767/25767-8.zip	2008-06-12 08:53:08	ebooks/25767
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/25767.rdf	2020-06-13 00:42:30.917299	ebooks/25767
210870	text/plain; charset=utf-8	http://www.gutenberg.org/files/25767/25767-0.txt	2016-09-20 08:50:32	ebooks/25767
1265629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25767.kindle.images	2020-06-13 00:42:30.311305	ebooks/25767
650117	application/epub+zip	http://www.gutenberg.org/ebooks/25767.epub.images	2020-06-13 00:42:29.48532	ebooks/25767
81208	application/zip	http://www.gutenberg.org/files/25767/25767.zip	2008-06-12 08:53:08	ebooks/25767
458756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25767.kindle.noimages	2020-06-13 00:42:30.825309	ebooks/25767
81617	application/zip	http://www.gutenberg.org/files/25767/25767-0.zip	2016-09-20 08:52:16	ebooks/25767
19472	image/jpeg	http://www.gutenberg.org/cache/epub/25767/pg25767.cover.medium.jpg	2020-06-13 00:42:30.861295	ebooks/25767
242144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25767/25767-h/25767-h.htm	2016-09-20 08:51:42	ebooks/25767
3688	image/jpeg	http://www.gutenberg.org/cache/epub/25767/pg25767.cover.small.jpg	2020-06-13 00:42:30.844296	ebooks/25767
135992	application/epub+zip	http://www.gutenberg.org/ebooks/25767.epub.noimages	2020-06-13 00:42:29.644314	ebooks/25767
743600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25768.kindle.noimages	2020-06-13 00:42:33.907258	ebooks/25768
129440	application/zip	http://www.gutenberg.org/files/25768/25768-0.zip	2016-10-01 10:02:34	ebooks/25768
128444	application/zip	http://www.gutenberg.org/files/25768/25768.zip	2009-02-02 09:16:00	ebooks/25768
324853	text/plain; charset=utf-8	http://www.gutenberg.org/files/25768/25768-0.txt	2016-10-01 10:00:08	ebooks/25768
743608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25768.kindle.images	2020-06-13 00:42:32.936271	ebooks/25768
17123	image/jpeg	http://www.gutenberg.org/cache/epub/25768/pg25768.cover.medium.jpg	2020-06-13 00:42:34.204262	ebooks/25768
135994	application/zip	http://www.gutenberg.org/files/25768/25768-h.zip	2016-10-01 10:02:34	ebooks/25768
387835	text/html; charset=utf-8	http://www.gutenberg.org/files/25768/25768-h/25768-h.htm	2016-10-01 10:02:06	ebooks/25768
186836	application/epub+zip	http://www.gutenberg.org/ebooks/25768.epub.noimages	2020-06-13 00:42:31.969299	ebooks/25768
320618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25768/25768.txt	2009-02-02 09:14:48	ebooks/25768
186836	application/epub+zip	http://www.gutenberg.org/ebooks/25768.epub.images	2020-06-13 00:42:31.502322	ebooks/25768
4470	image/jpeg	http://www.gutenberg.org/cache/epub/25768/pg25768.cover.small.jpg	2020-06-13 00:42:34.056261	ebooks/25768
128717	application/zip	http://www.gutenberg.org/files/25768/25768-8.zip	2009-02-02 09:16:00	ebooks/25768
16603	application/rdf+xml	http://www.gutenberg.org/ebooks/25768.rdf	2020-06-13 00:42:34.445251	ebooks/25768
320605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25768/25768-8.txt	2009-02-02 09:14:58	ebooks/25768
168533	application/epub+zip	http://www.gutenberg.org/ebooks/25769.epub.images	2020-06-13 00:42:35.078259	ebooks/25769
168533	application/epub+zip	http://www.gutenberg.org/ebooks/25769.epub.noimages	2020-06-13 00:42:35.527249	ebooks/25769
666929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25769.kindle.noimages	2020-06-13 00:42:37.448212	ebooks/25769
302731	text/plain; charset=utf-8	http://www.gutenberg.org/files/25769/25769-0.txt	2018-03-01 03:56:02	ebooks/25769
3459	image/jpeg	http://www.gutenberg.org/cache/epub/25769/pg25769.cover.small.jpg	2020-06-13 00:42:37.595224	ebooks/25769
117438	text/html; charset=utf-8	http://www.gutenberg.org/files/25769/25769-h.zip	2018-03-20 01:19:10	ebooks/25769
12700	image/jpeg	http://www.gutenberg.org/cache/epub/25769/pg25769.cover.medium.jpg	2020-06-13 00:42:37.740223	ebooks/25769
666933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25769.kindle.images	2020-06-13 00:42:36.489225	ebooks/25769
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/25769.rdf	2020-06-13 00:42:37.969203	ebooks/25769
387517	text/html; charset=utf-8	http://www.gutenberg.org/files/25769/25769-h/25769-h.htm	2018-03-20 01:18:40	ebooks/25769
110664	application/zip	http://www.gutenberg.org/files/25769/25769-0.zip	2018-03-20 01:19:10	ebooks/25769
1501987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2577/2577-h/2577-h.htm	2017-08-29 09:36:28	ebooks/2577
1151801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2577/2577-8.txt	2017-08-29 09:36:24	ebooks/2577
13407	image/jpeg	http://www.gutenberg.org/cache/epub/2577/pg2577.cover.medium.jpg	2020-06-01 23:53:59.058091	ebooks/2577
456373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2577/2577-8.zip	2017-08-29 09:36:50	ebooks/2577
505403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2577/2577-h.zip	2017-08-29 09:36:50	ebooks/2577
3488	image/jpeg	http://www.gutenberg.org/cache/epub/2577/pg2577.cover.small.jpg	2020-06-01 23:53:58.906091	ebooks/2577
542348	application/epub+zip	http://www.gutenberg.org/ebooks/2577.epub.images	2020-06-01 23:53:52.262897	ebooks/2577
2216653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2577.kindle.noimages	2020-06-01 23:53:58.741087	ebooks/2577
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/2577.rdf	2020-06-11 01:02:13.670265	ebooks/2577
2216660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2577.kindle.images	2020-06-01 23:53:55.917148	ebooks/2577
1153176	text/plain	http://www.gutenberg.org/ebooks/2577.txt.utf-8	2020-06-01 23:53:51.054891	ebooks/2577
542349	application/epub+zip	http://www.gutenberg.org/ebooks/2577.epub.noimages	2020-06-01 23:53:52.834901	ebooks/2577
160588	application/epub+zip	http://www.gutenberg.org/ebooks/25770.epub.noimages	2020-06-13 00:42:39.303198	ebooks/25770
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/25770.rdf	2020-06-13 00:42:41.764159	ebooks/25770
17559	image/jpeg	http://www.gutenberg.org/cache/epub/25770/pg25770.cover.medium.jpg	2020-06-13 00:42:41.518161	ebooks/25770
248032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25770/25770-8.txt	2008-06-12 10:46:24	ebooks/25770
641712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25770.kindle.noimages	2020-06-13 00:42:41.212162	ebooks/25770
288561	application/zip	http://www.gutenberg.org/files/25770/25770-h.zip	2008-06-12 10:46:26	ebooks/25770
93178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25770/25770.zip	2008-06-12 10:46:26	ebooks/25770
248023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25770/25770.txt	2008-06-12 10:46:24	ebooks/25770
302831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25770/25770-h/25770-h.htm	2008-06-12 10:46:24	ebooks/25770
93207	application/zip	http://www.gutenberg.org/files/25770/25770-8.zip	2008-06-12 10:46:26	ebooks/25770
1155324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25770.kindle.images	2020-06-13 00:42:40.278174	ebooks/25770
4647	image/jpeg	http://www.gutenberg.org/cache/epub/25770/pg25770.cover.small.jpg	2020-06-13 00:42:41.36618	ebooks/25770
248002	text/plain	http://www.gutenberg.org/ebooks/25770.txt.utf-8	2020-06-13 00:42:38.070215	ebooks/25770
490972	application/epub+zip	http://www.gutenberg.org/ebooks/25770.epub.images	2020-06-13 00:42:38.77821	ebooks/25770
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/25771.rdf	2020-06-13 00:42:46.362299	ebooks/25771
225411	application/epub+zip	http://www.gutenberg.org/ebooks/25771.epub.noimages	2020-06-13 00:42:43.393357	ebooks/25771
910031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25771.kindle.noimages	2020-06-13 00:42:45.80231	ebooks/25771
448658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25771/25771-h/25771-h.htm	2008-06-12 10:47:10	ebooks/25771
397544	text/plain	http://www.gutenberg.org/ebooks/25771.txt.utf-8	2020-06-13 00:42:41.871167	ebooks/25771
922910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25771.kindle.images	2020-06-13 00:42:44.599321	ebooks/25771
19551	image/jpeg	http://www.gutenberg.org/cache/epub/25771/pg25771.cover.medium.jpg	2020-06-13 00:42:46.112304	ebooks/25771
395118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25771/25771.txt	2008-06-12 10:47:10	ebooks/25771
234590	application/epub+zip	http://www.gutenberg.org/ebooks/25771.epub.images	2020-06-13 00:42:42.729158	ebooks/25771
4830	image/jpeg	http://www.gutenberg.org/cache/epub/25771/pg25771.cover.small.jpg	2020-06-13 00:42:45.958314	ebooks/25771
151039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25771/25771.zip	2008-06-12 10:47:10	ebooks/25771
171285	application/zip	http://www.gutenberg.org/files/25771/25771-h.zip	2008-06-12 10:47:10	ebooks/25771
151396	application/zip	http://www.gutenberg.org/files/25771/25771-8.zip	2008-06-12 10:47:10	ebooks/25771
395124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25771/25771-8.txt	2008-06-12 10:47:10	ebooks/25771
822115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25772.kindle.noimages	2020-06-13 00:42:50.297257	ebooks/25772
16358	image/jpeg	http://www.gutenberg.org/cache/epub/25772/pg25772.cover.medium.jpg	2020-06-13 00:42:50.614249	ebooks/25772
4557	image/jpeg	http://www.gutenberg.org/cache/epub/25772/pg25772.cover.small.jpg	2020-06-13 00:42:50.456245	ebooks/25772
335520	text/plain	http://www.gutenberg.org/ebooks/25772.txt.utf-8	2020-06-13 00:42:46.464305	ebooks/25772
822119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25772.kindle.images	2020-06-13 00:42:49.080267	ebooks/25772
199047	application/epub+zip	http://www.gutenberg.org/ebooks/25772.epub.images	2020-06-13 00:42:47.262315	ebooks/25772
126436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25772/25772-8.zip	2008-06-12 12:05:34	ebooks/25772
335540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25772/25772.txt	2008-06-12 12:05:34	ebooks/25772
335549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25772/25772-8.txt	2008-06-12 12:05:34	ebooks/25772
433228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25772/25772-h/25772-h.htm	2008-06-12 12:05:34	ebooks/25772
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/25772.rdf	2020-06-13 00:42:50.869242	ebooks/25772
126407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25772/25772.zip	2008-06-12 12:05:34	ebooks/25772
199047	application/epub+zip	http://www.gutenberg.org/ebooks/25772.epub.noimages	2020-06-13 00:42:47.87228	ebooks/25772
142426	application/zip	http://www.gutenberg.org/files/25772/25772-h.zip	2008-06-12 12:05:34	ebooks/25772
23194	image/jpeg	http://www.gutenberg.org/cache/epub/25773/pg25773.cover.medium.jpg	2020-06-13 00:42:57.734461	ebooks/25773
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/25773.rdf	2020-06-13 00:42:58.122449	ebooks/25773
206092	application/zip	http://www.gutenberg.org/files/25773/25773.zip	2008-06-12 17:04:18	ebooks/25773
1129323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25773.kindle.noimages	2020-06-13 00:42:57.28016	ebooks/25773
387678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25773/25773-h.zip	2008-06-12 17:04:18	ebooks/25773
507980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25773/25773-8.txt	2008-06-12 17:04:16	ebooks/25773
5127	image/jpeg	http://www.gutenberg.org/cache/epub/25773/pg25773.cover.small.jpg	2020-06-13 00:42:57.510454	ebooks/25773
206493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25773/25773-8.zip	2008-06-12 17:04:18	ebooks/25773
508030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25773/25773.txt	2008-06-12 17:04:16	ebooks/25773
648226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25773/25773-h/25773-h.htm	2008-06-12 17:04:16	ebooks/25773
1790299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25773.kindle.images	2020-06-13 00:42:55.672178	ebooks/25773
508310	text/plain	http://www.gutenberg.org/ebooks/25773.txt.utf-8	2020-06-13 00:42:50.981239	ebooks/25773
666409	application/epub+zip	http://www.gutenberg.org/ebooks/25773.epub.images	2020-06-13 00:42:52.206244	ebooks/25773
301937	application/epub+zip	http://www.gutenberg.org/ebooks/25773.epub.noimages	2020-06-13 00:42:53.81122	ebooks/25773
509063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25774/25774-8.txt	2008-06-13 03:30:52	ebooks/25774
509037	text/plain	http://www.gutenberg.org/ebooks/25774.txt.utf-8	2020-06-13 00:42:58.230453	ebooks/25774
555917	text/html	http://www.gutenberg.org/ebooks/25774.html.noimages	2020-06-13 00:42:58.834474	ebooks/25774
260148	application/epub+zip	http://www.gutenberg.org/ebooks/25774.epub.noimages	2020-06-13 00:42:59.720428	ebooks/25774
260148	application/epub+zip	http://www.gutenberg.org/ebooks/25774.epub.images	2020-06-13 00:42:59.319439	ebooks/25774
1010608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25774.kindle.noimages	2020-06-13 00:43:02.433394	ebooks/25774
194782	application/zip	http://www.gutenberg.org/files/25774/25774.zip	2008-06-13 03:30:52	ebooks/25774
1010616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25774.kindle.images	2020-06-13 00:43:01.073408	ebooks/25774
12359	image/jpeg	http://www.gutenberg.org/cache/epub/25774/pg25774.cover.medium.jpg	2020-06-13 00:43:02.810394	ebooks/25774
555917	text/html	http://www.gutenberg.org/ebooks/25774.html.images	2020-06-13 00:42:58.642455	ebooks/25774
194816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25774/25774-8.zip	2008-06-13 03:30:52	ebooks/25774
509056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25774/25774.txt	2008-06-13 03:30:52	ebooks/25774
3319	image/jpeg	http://www.gutenberg.org/cache/epub/25774/pg25774.cover.small.jpg	2020-06-13 00:43:02.669417	ebooks/25774
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/25774.rdf	2020-06-13 00:43:03.030413	ebooks/25774
358000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25775/25775-8.txt	2008-06-13 03:34:28	ebooks/25775
694226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25775.kindle.noimages	2020-06-13 00:43:07.765326	ebooks/25775
391448	text/html	http://www.gutenberg.org/ebooks/25775.html.images	2020-06-13 00:43:03.520412	ebooks/25775
203422	application/epub+zip	http://www.gutenberg.org/ebooks/25775.epub.noimages	2020-06-13 00:43:05.758348	ebooks/25775
236062	application/epub+zip	http://www.gutenberg.org/ebooks/25775.epub.images	2020-06-13 00:43:04.232387	ebooks/25775
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/25775.rdf	2020-06-13 00:43:08.295329	ebooks/25775
357992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25775/25775.txt	2008-06-13 03:35:24	ebooks/25775
6490	image/jpeg	http://www.gutenberg.org/cache/epub/25775/pg25775.cover.small.jpg	2020-06-13 00:43:07.914319	ebooks/25775
357969	text/plain	http://www.gutenberg.org/ebooks/25775.txt.utf-8	2020-06-13 00:43:03.138408	ebooks/25775
128373	application/zip	http://www.gutenberg.org/files/25775/25775.zip	2008-06-13 03:35:40	ebooks/25775
391448	text/html	http://www.gutenberg.org/ebooks/25775.html.noimages	2020-06-13 00:43:03.686419	ebooks/25775
36820	image/jpeg	http://www.gutenberg.org/cache/epub/25775/pg25775.cover.medium.jpg	2020-06-13 00:43:08.061321	ebooks/25775
817110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25775.kindle.images	2020-06-13 00:43:06.993334	ebooks/25775
128389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25775/25775-8.zip	2008-06-13 03:35:40	ebooks/25775
255748	text/html; charset=us-ascii	http://www.gutenberg.org/files/25776/25776-h/25776-h.htm	2009-03-05 14:38:30	ebooks/25776
241183	text/plain	http://www.gutenberg.org/ebooks/25776.txt.utf-8	2020-06-13 00:43:08.39533	ebooks/25776
9697609	application/zip	http://www.gutenberg.org/files/25776/25776-page-images.zip	2009-03-05 14:38:48	ebooks/25776
16880	image/jpeg	http://www.gutenberg.org/cache/epub/25776/pg25776.cover.medium.jpg	2020-06-13 00:43:11.484321	ebooks/25776
602257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25776.kindle.noimages	2020-06-13 00:43:11.19132	ebooks/25776
241211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25776/25776.txt	2009-03-05 14:37:44	ebooks/25776
1215510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25776.kindle.images	2020-06-13 00:43:10.353327	ebooks/25776
400345	application/epub+zip	http://www.gutenberg.org/ebooks/25776.epub.images	2020-06-13 00:43:08.983321	ebooks/25776
145717	application/epub+zip	http://www.gutenberg.org/ebooks/25776.epub.noimages	2020-06-13 00:43:09.426307	ebooks/25776
93334	application/zip	http://www.gutenberg.org/files/25776/25776.zip	2009-03-05 14:38:46	ebooks/25776
14127	application/rdf+xml	http://www.gutenberg.org/ebooks/25776.rdf	2020-06-13 00:43:11.714272	ebooks/25776
4651	image/jpeg	http://www.gutenberg.org/cache/epub/25776/pg25776.cover.small.jpg	2020-06-13 00:43:11.33928	ebooks/25776
212163	application/zip	http://www.gutenberg.org/files/25776/25776-h.zip	2009-03-05 14:38:46	ebooks/25776
128874	application/zip	http://www.gutenberg.org/files/25777/25777-8.zip	2011-08-19 05:19:14	ebooks/25777
324659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25777/25777-8.txt	2011-08-19 04:46:56	ebooks/25777
231218	application/epub+zip	http://www.gutenberg.org/ebooks/25777.epub.images	2020-06-13 00:43:12.484284	ebooks/25777
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/25777.rdf	2020-06-13 00:43:15.465229	ebooks/25777
14139	image/jpeg	http://www.gutenberg.org/cache/epub/25777/pg25777.cover.medium.jpg	2020-06-13 00:43:15.233297	ebooks/25777
3829	image/jpeg	http://www.gutenberg.org/cache/epub/25777/pg25777.cover.small.jpg	2020-06-13 00:43:15.086229	ebooks/25777
827182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25777.kindle.images	2020-06-13 00:43:13.989249	ebooks/25777
392866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25777/25777-h/25777-h.htm	2011-08-19 05:12:00	ebooks/25777
331988	text/plain	http://www.gutenberg.org/ebooks/25777.txt.utf-8	2020-06-13 00:43:11.819273	ebooks/25777
184430	application/epub+zip	http://www.gutenberg.org/ebooks/25777.epub.noimages	2020-06-13 00:43:12.972261	ebooks/25777
183684	application/zip	http://www.gutenberg.org/files/25777/25777-h.zip	2011-08-19 05:19:14	ebooks/25777
730802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25777.kindle.noimages	2020-06-13 00:43:14.93724	ebooks/25777
4121	image/jpeg	http://www.gutenberg.org/cache/epub/25778/pg25778.cover.small.jpg	2020-06-13 00:43:19.773171	ebooks/25778
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/25778.rdf	2020-06-13 00:43:20.18717	ebooks/25778
444171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25778/25778-h/25778-h.htm	2008-06-13 10:32:48	ebooks/25778
853325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25778.kindle.noimages	2020-06-13 00:43:19.61218	ebooks/25778
330063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25778/25778-h.zip	2008-06-13 10:36:05	ebooks/25778
15891	image/jpeg	http://www.gutenberg.org/cache/epub/25778/pg25778.cover.medium.jpg	2020-06-13 00:43:19.93218	ebooks/25778
1341151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25778.kindle.images	2020-06-13 00:43:18.404188	ebooks/25778
141708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25778/25778.zip	2008-06-13 10:26:15	ebooks/25778
215293	application/epub+zip	http://www.gutenberg.org/ebooks/25778.epub.noimages	2020-06-13 00:43:17.138204	ebooks/25778
371122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25778/25778.txt	2008-06-13 10:26:15	ebooks/25778
526831	application/epub+zip	http://www.gutenberg.org/ebooks/25778.epub.images	2020-06-13 00:43:16.473265	ebooks/25778
371115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25778/25778-8.txt	2008-06-13 10:26:14	ebooks/25778
141729	application/zip	http://www.gutenberg.org/files/25778/25778-8.zip	2008-06-13 10:26:15	ebooks/25778
371095	text/plain	http://www.gutenberg.org/ebooks/25778.txt.utf-8	2020-06-13 00:43:15.569279	ebooks/25778
150051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25779/25779-8.zip	2008-06-13 11:09:09	ebooks/25779
294461	application/epub+zip	http://www.gutenberg.org/ebooks/25779.epub.images	2020-06-13 00:43:21.092163	ebooks/25779
3950	image/jpeg	http://www.gutenberg.org/cache/epub/25779/pg25779.cover.small.jpg	2020-06-13 00:43:24.334309	ebooks/25779
218843	application/epub+zip	http://www.gutenberg.org/ebooks/25779.epub.noimages	2020-06-13 00:43:21.66817	ebooks/25779
1003553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25779.kindle.images	2020-06-13 00:43:22.906334	ebooks/25779
150042	application/zip	http://www.gutenberg.org/files/25779/25779.zip	2008-06-13 11:09:09	ebooks/25779
409252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25779/25779.txt	2008-06-13 11:09:09	ebooks/25779
409245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25779/25779-8.txt	2008-06-13 11:09:09	ebooks/25779
493151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25779/25779-h/25779-h.htm	2008-06-13 11:13:51	ebooks/25779
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/25779.rdf	2020-06-13 00:43:24.736304	ebooks/25779
210732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25779/25779-h.zip	2008-06-13 11:17:48	ebooks/25779
14121	image/jpeg	http://www.gutenberg.org/cache/epub/25779/pg25779.cover.medium.jpg	2020-06-13 00:43:24.486317	ebooks/25779
885383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25779.kindle.noimages	2020-06-13 00:43:24.179312	ebooks/25779
409214	text/plain	http://www.gutenberg.org/ebooks/25779.txt.utf-8	2020-06-13 00:43:20.290206	ebooks/25779
1807201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2578.kindle.images	2020-06-01 23:54:03.082082	ebooks/2578
408746	application/zip	http://www.gutenberg.org/files/2578/2578-h.zip	2013-01-10 09:38:04	ebooks/2578
1807194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2578.kindle.noimages	2020-06-01 23:54:05.270059	ebooks/2578
440122	application/epub+zip	http://www.gutenberg.org/ebooks/2578.epub.noimages	2020-06-01 23:54:00.909061	ebooks/2578
440121	application/epub+zip	http://www.gutenberg.org/ebooks/2578.epub.images	2020-06-01 23:54:00.462092	ebooks/2578
373922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2578/2578.zip	2008-07-14 10:27:32	ebooks/2578
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/2578.rdf	2020-06-11 01:02:13.699264	ebooks/2578
12322	image/jpeg	http://www.gutenberg.org/cache/epub/2578/pg2578.cover.medium.jpg	2020-06-01 23:54:05.497013	ebooks/2578
2849	image/jpeg	http://www.gutenberg.org/cache/epub/2578/pg2578.cover.small.jpg	2020-06-01 23:54:05.389013	ebooks/2578
1223272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2578/2578-h/2578-h.htm	2013-01-10 09:37:04	ebooks/2578
975954	text/plain	http://www.gutenberg.org/ebooks/2578.txt.utf-8	2020-06-01 23:53:59.507139	ebooks/2578
374679	application/zip	http://www.gutenberg.org/files/2578/2578-8.zip	2008-07-14 10:27:32	ebooks/2578
975161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2578/2578-8.txt	2008-07-14 10:27:14	ebooks/2578
975163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2578/2578.txt	2008-07-14 10:26:56	ebooks/2578
208030	application/epub+zip	http://www.gutenberg.org/ebooks/25780.epub.noimages	2020-06-13 00:43:26.955309	ebooks/25780
13948	image/jpeg	http://www.gutenberg.org/cache/epub/25780/pg25780.cover.medium.jpg	2020-06-13 00:43:30.185242	ebooks/25780
405464	text/plain	http://www.gutenberg.org/ebooks/25780.txt.utf-8	2020-06-13 00:43:24.83931	ebooks/25780
405500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25780/25780.txt	2008-06-13 12:07:47	ebooks/25780
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/25780.rdf	2020-06-13 00:43:30.431235	ebooks/25780
150518	application/zip	http://www.gutenberg.org/files/25780/25780.zip	2008-06-13 12:07:47	ebooks/25780
3951	image/jpeg	http://www.gutenberg.org/cache/epub/25780/pg25780.cover.small.jpg	2020-06-13 00:43:30.034262	ebooks/25780
894288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25780.kindle.noimages	2020-06-13 00:43:29.880315	ebooks/25780
442496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25780/25780-h/25780-h.htm	2008-06-13 12:12:27	ebooks/25780
789077	application/zip	http://www.gutenberg.org/files/25780/25780-h.zip	2008-06-13 12:15:45	ebooks/25780
405489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25780/25780-8.txt	2008-06-13 12:07:47	ebooks/25780
1841056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25780.kindle.images	2020-06-13 00:43:28.647255	ebooks/25780
926442	application/epub+zip	http://www.gutenberg.org/ebooks/25780.epub.images	2020-06-13 00:43:26.33732	ebooks/25780
150533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25780/25780-8.zip	2008-06-13 12:07:47	ebooks/25780
183285	application/epub+zip	http://www.gutenberg.org/ebooks/25781.epub.noimages	2020-06-13 00:43:31.305248	ebooks/25781
1310701	application/epub+zip	http://www.gutenberg.org/ebooks/25781.epub.images	2020-06-13 00:43:31.059291	ebooks/25781
923627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25781/25781-h.zip	2008-06-13 13:25:14	ebooks/25781
27131	image/jpeg	http://www.gutenberg.org/cache/epub/25781/pg25781.cover.medium.jpg	2020-06-13 00:43:33.120197	ebooks/25781
279305	text/plain	http://www.gutenberg.org/ebooks/25781.txt.utf-8	2020-06-13 00:43:30.536242	ebooks/25781
279280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25781/25781.txt	2008-06-13 13:25:12	ebooks/25781
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/25781.rdf	2020-06-13 00:43:33.189207	ebooks/25781
109877	application/zip	http://www.gutenberg.org/files/25781/25781-8.zip	2008-06-13 13:25:14	ebooks/25781
645457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25781.kindle.noimages	2020-06-13 00:43:33.070198	ebooks/25781
315392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25781/25781-h/25781-h.htm	2008-06-13 13:25:12	ebooks/25781
3154	image/jpeg	http://www.gutenberg.org/cache/epub/25781/pg25781.cover.small.jpg	2020-06-13 00:43:33.096197	ebooks/25781
2415961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25781.kindle.images	2020-06-13 00:43:32.292214	ebooks/25781
279284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25781/25781-8.txt	2008-06-13 13:25:12	ebooks/25781
109818	application/zip	http://www.gutenberg.org/files/25781/25781.zip	2008-06-13 13:25:14	ebooks/25781
128950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25782/25782-h.zip	2008-06-13 13:29:14	ebooks/25782
2433	image/jpeg	http://www.gutenberg.org/cache/epub/25782/pg25782.cover.small.jpg	2020-06-13 00:43:36.096162	ebooks/25782
169269	application/epub+zip	http://www.gutenberg.org/ebooks/25782.epub.images	2020-06-13 00:43:33.871205	ebooks/25782
356435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25782/25782-h/25782-h.htm	2008-06-13 13:29:12	ebooks/25782
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/25782.rdf	2020-06-13 00:43:36.249156	ebooks/25782
228275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25782/25782-8.txt	2008-06-13 13:29:12	ebooks/25782
79954	application/zip	http://www.gutenberg.org/files/25782/25782.zip	2008-06-13 13:29:14	ebooks/25782
13538	image/jpeg	http://www.gutenberg.org/cache/epub/25782/pg25782.cover.medium.jpg	2020-06-13 00:43:36.138163	ebooks/25782
154267	application/epub+zip	http://www.gutenberg.org/ebooks/25782.epub.noimages	2020-06-13 00:43:34.216195	ebooks/25782
79977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25782/25782-8.zip	2008-06-13 13:29:14	ebooks/25782
228266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25782/25782.txt	2008-06-13 13:29:12	ebooks/25782
581911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25782.kindle.noimages	2020-06-13 00:43:36.048166	ebooks/25782
228246	text/plain	http://www.gutenberg.org/ebooks/25782.txt.utf-8	2020-06-13 00:43:33.297227	ebooks/25782
596849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25782.kindle.images	2020-06-13 00:43:35.136172	ebooks/25782
375573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25783.kindle.images	2020-06-13 00:43:39.365417	ebooks/25783
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/25783.rdf	2020-06-13 00:43:40.170409	ebooks/25783
250017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25783.kindle.noimages	2020-06-13 00:43:39.634415	ebooks/25783
74288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25783/25783-8.txt	2008-06-13 13:31:00	ebooks/25783
75174	text/plain	http://www.gutenberg.org/ebooks/25783.txt.utf-8	2020-06-13 00:43:36.35819	ebooks/25783
34329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25783/25783-h.zip	2008-06-13 13:31:04	ebooks/25783
89345	application/epub+zip	http://www.gutenberg.org/ebooks/25783.epub.noimages	2020-06-13 00:43:38.619432	ebooks/25783
27524	application/zip	http://www.gutenberg.org/files/25783/25783-8.zip	2008-06-13 13:31:04	ebooks/25783
5951	image/jpeg	http://www.gutenberg.org/cache/epub/25783/pg25783.cover.small.jpg	2020-06-13 00:43:39.785418	ebooks/25783
87721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25783/25783-h/25783-h.htm	2008-06-13 13:31:04	ebooks/25783
35297	image/jpeg	http://www.gutenberg.org/cache/epub/25783/pg25783.cover.medium.jpg	2020-06-13 00:43:39.935416	ebooks/25783
122297	application/epub+zip	http://www.gutenberg.org/ebooks/25783.epub.images	2020-06-13 00:43:37.011459	ebooks/25783
1820341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25784.kindle.noimages	2020-06-13 00:44:20.493396	ebooks/25784
5465	image/jpeg	http://www.gutenberg.org/cache/epub/25784/pg25784.cover.small.jpg	2020-06-13 00:44:20.678391	ebooks/25784
28914894	application/epub+zip	http://www.gutenberg.org/ebooks/25784.epub.images	2020-06-13 00:43:49.930308	ebooks/25784
980046	text/plain	http://www.gutenberg.org/ebooks/25784.txt.utf-8	2020-06-13 00:43:40.289435	ebooks/25784
363753	application/zip	http://www.gutenberg.org/files/25784/25784.zip	2008-06-14 06:53:08	ebooks/25784
448573	application/epub+zip	http://www.gutenberg.org/ebooks/25784.epub.noimages	2020-06-13 00:43:50.518301	ebooks/25784
40958	application/zip	http://www.gutenberg.org/files/25796/25796-8.zip	2008-06-15 06:03:26	ebooks/25796
979796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25784/25784.txt	2008-06-14 06:53:02	ebooks/25784
364065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25784/25784-8.zip	2008-06-14 06:53:08	ebooks/25784
73164650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25784.kindle.images	2020-06-13 00:44:18.218431	ebooks/25784
26406	image/jpeg	http://www.gutenberg.org/cache/epub/25784/pg25784.cover.medium.jpg	2020-06-13 00:44:20.859383	ebooks/25784
22483472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25784/25784-h.zip	2008-06-14 06:53:10	ebooks/25784
979791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25784/25784-8.txt	2008-06-14 06:52:28	ebooks/25784
1039792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25784/25784-h/25784-h.htm	2008-06-14 06:52:28	ebooks/25784
18092	application/rdf+xml	http://www.gutenberg.org/ebooks/25784.rdf	2020-06-13 00:44:21.167386	ebooks/25784
296380	text/plain	http://www.gutenberg.org/ebooks/25785.txt.utf-8	2020-06-13 00:44:21.269396	ebooks/25785
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/25785.rdf	2020-06-13 00:44:24.166342	ebooks/25785
199939	application/epub+zip	http://www.gutenberg.org/ebooks/25785.epub.noimages	2020-06-13 00:44:22.20939	ebooks/25785
112235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25785/25785.zip	2008-06-14 07:03:00	ebooks/25785
354918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25785/25785-h/25785-h.htm	2008-06-14 07:02:58	ebooks/25785
296403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25785/25785.txt	2008-06-14 07:02:58	ebooks/25785
3915	image/jpeg	http://www.gutenberg.org/cache/epub/25785/pg25785.cover.small.jpg	2020-06-13 00:44:24.072339	ebooks/25785
29960	image/jpeg	http://www.gutenberg.org/cache/epub/25785/pg25785.cover.medium.jpg	2020-06-13 00:44:24.095351	ebooks/25785
112257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25785/25785-8.zip	2008-06-14 07:03:00	ebooks/25785
1710783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25785.kindle.images	2020-06-13 00:44:23.194352	ebooks/25785
544839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25785/25785-h.zip	2008-06-14 07:03:00	ebooks/25785
688483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25785.kindle.noimages	2020-06-13 00:44:24.04634	ebooks/25785
843851	application/epub+zip	http://www.gutenberg.org/ebooks/25785.epub.images	2020-06-13 00:44:21.917379	ebooks/25785
296409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25785/25785-8.txt	2008-06-14 07:02:58	ebooks/25785
643307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25786.kindle.noimages	2020-06-13 00:44:26.83231	ebooks/25786
164144	application/epub+zip	http://www.gutenberg.org/ebooks/25786.epub.images	2020-06-13 00:44:24.825335	ebooks/25786
107540	application/zip	http://www.gutenberg.org/files/25786/25786-8.zip	2008-06-14 07:15:28	ebooks/25786
271115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25786/25786-8.txt	2008-06-14 07:15:28	ebooks/25786
271111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25786/25786.txt	2008-06-14 07:15:28	ebooks/25786
271097	text/plain	http://www.gutenberg.org/ebooks/25786.txt.utf-8	2020-06-13 00:44:24.273341	ebooks/25786
164143	application/epub+zip	http://www.gutenberg.org/ebooks/25786.epub.noimages	2020-06-13 00:44:25.25934	ebooks/25786
643316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25786.kindle.images	2020-06-13 00:44:26.044367	ebooks/25786
297277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25786/25786-h/25786-h.htm	2013-02-09 06:16:48	ebooks/25786
107492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25786/25786.zip	2008-06-14 07:15:28	ebooks/25786
4949	image/jpeg	http://www.gutenberg.org/cache/epub/25786/pg25786.cover.small.jpg	2020-06-13 00:44:26.976341	ebooks/25786
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/25786.rdf	2020-06-13 00:44:27.344322	ebooks/25786
111242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25786/25786-h.zip	2013-02-09 06:16:48	ebooks/25786
19294	image/jpeg	http://www.gutenberg.org/cache/epub/25786/pg25786.cover.medium.jpg	2020-06-13 00:44:27.118303	ebooks/25786
599793	application/epub+zip	http://www.gutenberg.org/ebooks/25787.epub.images	2020-06-13 00:44:28.299295	ebooks/25787
348560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25787/25787-h.zip	2008-06-14 09:17:36	ebooks/25787
107176	application/zip	http://www.gutenberg.org/files/25787/25787.zip	2008-06-14 09:12:20	ebooks/25787
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/25787.rdf	2020-06-13 00:44:31.667251	ebooks/25787
288327	text/plain	http://www.gutenberg.org/ebooks/25787.txt.utf-8	2020-06-13 00:44:27.45331	ebooks/25787
288326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25787/25787.txt	2008-06-14 09:12:20	ebooks/25787
732086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25787.kindle.noimages	2020-06-13 00:44:31.108268	ebooks/25787
1386677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25787.kindle.images	2020-06-13 00:44:30.054266	ebooks/25787
349779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25787/25787-h/25787-h.htm	2008-06-14 09:15:38	ebooks/25787
24625	image/jpeg	http://www.gutenberg.org/cache/epub/25787/pg25787.cover.medium.jpg	2020-06-13 00:44:31.419254	ebooks/25787
5689	image/jpeg	http://www.gutenberg.org/cache/epub/25787/pg25787.cover.small.jpg	2020-06-13 00:44:31.264254	ebooks/25787
185202	application/epub+zip	http://www.gutenberg.org/ebooks/25787.epub.noimages	2020-06-13 00:44:28.932287	ebooks/25787
366397	application/epub+zip	http://www.gutenberg.org/ebooks/25788.epub.images	2020-06-13 00:44:33.002235	ebooks/25788
366397	application/epub+zip	http://www.gutenberg.org/ebooks/25788.epub.noimages	2020-06-13 00:44:33.80324	ebooks/25788
292734	application/zip	http://www.gutenberg.org/files/25788/25788-h.zip	2008-06-14 10:05:52	ebooks/25788
689913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25788/25788-8.txt	2008-06-14 10:02:27	ebooks/25788
895684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25788/25788-h/25788-h.htm	2008-06-14 10:04:20	ebooks/25788
25910	image/jpeg	http://www.gutenberg.org/cache/epub/25788/pg25788.cover.medium.jpg	2020-06-13 00:44:38.821154	ebooks/25788
5528	image/jpeg	http://www.gutenberg.org/cache/epub/25788/pg25788.cover.small.jpg	2020-06-13 00:44:38.581154	ebooks/25788
1521219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25788.kindle.images	2020-06-13 00:44:36.065195	ebooks/25788
255787	application/zip	http://www.gutenberg.org/files/25788/25788.zip	2008-06-14 10:02:27	ebooks/25788
1521207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25788.kindle.noimages	2020-06-13 00:44:38.334157	ebooks/25788
689975	text/plain	http://www.gutenberg.org/ebooks/25788.txt.utf-8	2020-06-13 00:44:31.779258	ebooks/25788
689965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25788/25788.txt	2008-06-14 10:02:27	ebooks/25788
15852	application/rdf+xml	http://www.gutenberg.org/ebooks/25788.rdf	2020-06-13 00:44:39.242164	ebooks/25788
255898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25788/25788-8.zip	2008-06-14 10:02:27	ebooks/25788
959026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25789.kindle.noimages	2020-06-13 00:44:43.468306	ebooks/25789
172016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25789/25789.zip	2008-06-14 10:33:22	ebooks/25789
195477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25789/25789-h.zip	2008-06-14 10:36:36	ebooks/25789
437523	text/plain	http://www.gutenberg.org/ebooks/25789.txt.utf-8	2020-06-13 00:44:39.349161	ebooks/25789
172105	application/zip	http://www.gutenberg.org/files/25789/25789-8.zip	2008-06-14 10:33:22	ebooks/25789
242284	application/epub+zip	http://www.gutenberg.org/ebooks/25789.epub.noimages	2020-06-13 00:44:40.79235	ebooks/25789
989847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25789.kindle.images	2020-06-13 00:44:42.126351	ebooks/25789
261325	application/epub+zip	http://www.gutenberg.org/ebooks/25789.epub.images	2020-06-13 00:44:40.18116	ebooks/25789
4222	image/jpeg	http://www.gutenberg.org/cache/epub/25789/pg25789.cover.small.jpg	2020-06-13 00:44:43.632303	ebooks/25789
495073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25789/25789-h/25789-h.htm	2008-06-14 10:34:22	ebooks/25789
437305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25789/25789.txt	2008-06-14 10:33:22	ebooks/25789
14817	image/jpeg	http://www.gutenberg.org/cache/epub/25789/pg25789.cover.medium.jpg	2020-06-13 00:44:43.794295	ebooks/25789
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/25789.rdf	2020-06-13 00:44:44.057286	ebooks/25789
437288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25789/25789-8.txt	2008-06-14 10:33:21	ebooks/25789
1483214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2579/2579-h/2579-h.htm	2013-01-10 09:40:44	ebooks/2579
2130882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2579.kindle.noimages	2020-06-01 23:54:13.389914	ebooks/2579
2130890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2579.kindle.images	2020-06-01 23:54:10.547951	ebooks/2579
1087131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2579/2579-8.txt	2008-07-14 10:29:12	ebooks/2579
1088426	text/plain	http://www.gutenberg.org/ebooks/2579.txt.utf-8	2020-06-01 23:54:05.797037	ebooks/2579
2866	image/jpeg	http://www.gutenberg.org/cache/epub/2579/pg2579.cover.small.jpg	2020-06-01 23:54:13.583906	ebooks/2579
424044	application/zip	http://www.gutenberg.org/files/2579/2579.zip	2008-07-14 10:29:34	ebooks/2579
513634	application/epub+zip	http://www.gutenberg.org/ebooks/2579.epub.noimages	2020-06-01 23:54:07.72898	ebooks/2579
425115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2579/2579-8.zip	2008-07-14 10:29:34	ebooks/2579
479104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2579/2579-h.zip	2013-01-10 09:46:26	ebooks/2579
12336	image/jpeg	http://www.gutenberg.org/cache/epub/2579/pg2579.cover.medium.jpg	2020-06-01 23:54:13.765892	ebooks/2579
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/2579.rdf	2020-06-11 01:02:13.728265	ebooks/2579
1087124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2579/2579.txt	2008-07-14 10:28:54	ebooks/2579
513634	application/epub+zip	http://www.gutenberg.org/ebooks/2579.epub.images	2020-06-01 23:54:07.069025	ebooks/2579
142673	text/html	http://www.gutenberg.org/ebooks/25790.html.images	2020-06-13 00:44:44.461284	ebooks/25790
105616	application/epub+zip	http://www.gutenberg.org/ebooks/25790.epub.images	2020-06-13 00:44:45.053282	ebooks/25790
5190	image/jpeg	http://www.gutenberg.org/cache/epub/25790/pg25790.cover.small.jpg	2020-06-13 00:44:47.091248	ebooks/25790
105095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25790/25790-8.txt	2008-06-14 07:49:18	ebooks/25790
105616	application/epub+zip	http://www.gutenberg.org/ebooks/25790.epub.noimages	2020-06-13 00:44:45.476276	ebooks/25790
142673	text/html	http://www.gutenberg.org/ebooks/25790.html.noimages	2020-06-13 00:44:44.599279	ebooks/25790
108600	text/plain	http://www.gutenberg.org/ebooks/25790.txt.utf-8	2020-06-13 00:44:44.156295	ebooks/25790
44646	application/zip	http://www.gutenberg.org/files/25790/25790-8.zip	2008-06-14 07:49:20	ebooks/25790
401448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25790.kindle.noimages	2020-06-13 00:44:46.950247	ebooks/25790
401456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25790.kindle.images	2020-06-13 00:44:46.209259	ebooks/25790
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/25790.rdf	2020-06-13 00:44:47.449242	ebooks/25790
23382	image/jpeg	http://www.gutenberg.org/cache/epub/25790/pg25790.cover.medium.jpg	2020-06-13 00:44:47.232246	ebooks/25790
39666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25791/25791-h.zip	2008-06-14 07:56:08	ebooks/25791
33387	text/plain; charset=utf-8	http://www.gutenberg.org/files/25791/25791-0.zip	2008-06-14 07:56:08	ebooks/25791
98395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25791/25791-h/25791-h.htm	2008-06-14 07:55:12	ebooks/25791
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/25791.rdf	2020-06-13 00:44:49.718222	ebooks/25791
33213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25791/25791-8.zip	2008-06-14 07:56:08	ebooks/25791
78377	application/epub+zip	http://www.gutenberg.org/ebooks/25791.epub.noimages	2020-06-13 00:44:48.227232	ebooks/25791
325765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25791.kindle.noimages	2020-06-13 00:44:49.21422	ebooks/25791
332662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25791.kindle.images	2020-06-13 00:44:48.722231	ebooks/25791
87824	text/plain; charset=utf-8	http://www.gutenberg.org/files/25791/25791-0.txt	2008-06-14 07:55:10	ebooks/25791
82414	application/epub+zip	http://www.gutenberg.org/ebooks/25791.epub.images	2020-06-13 00:44:47.860266	ebooks/25791
17247	image/jpeg	http://www.gutenberg.org/cache/epub/25791/pg25791.cover.medium.jpg	2020-06-13 00:44:49.495222	ebooks/25791
86774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25791/25791-8.txt	2008-06-14 07:55:58	ebooks/25791
4881	image/jpeg	http://www.gutenberg.org/cache/epub/25791/pg25791.cover.small.jpg	2020-06-13 00:44:49.355221	ebooks/25791
95267	application/epub+zip	http://www.gutenberg.org/ebooks/25792.epub.images	2020-06-13 00:44:50.210216	ebooks/25792
32544	text/plain; charset=utf-8	http://www.gutenberg.org/files/25792/25792-0.zip	2008-06-14 09:09:38	ebooks/25792
17636	image/jpeg	http://www.gutenberg.org/cache/epub/25792/pg25792.cover.medium.jpg	2020-06-13 00:44:51.9872	ebooks/25792
343133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25792.kindle.images	2020-06-13 00:44:51.171195	ebooks/25792
100987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25792/25792-h/25792-h.htm	2008-06-14 09:06:20	ebooks/25792
343126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25792.kindle.noimages	2020-06-13 00:44:51.696189	ebooks/25792
37078	application/zip	http://www.gutenberg.org/files/25792/25792-h.zip	2008-06-14 09:09:38	ebooks/25792
78919	text/plain; charset=utf-8	http://www.gutenberg.org/files/25792/25792-0.txt	2008-06-14 09:06:18	ebooks/25792
77511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25792/25792.txt	2008-06-14 09:08:54	ebooks/25792
31837	application/zip	http://www.gutenberg.org/files/25792/25792-8.zip	2008-06-14 09:09:38	ebooks/25792
31746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25792/25792.zip	2008-06-14 09:09:38	ebooks/25792
4817	image/jpeg	http://www.gutenberg.org/cache/epub/25792/pg25792.cover.small.jpg	2020-06-13 00:44:51.842195	ebooks/25792
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/25792.rdf	2020-06-13 00:44:52.221184	ebooks/25792
77478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25792/25792-8.txt	2008-06-14 09:08:54	ebooks/25792
95268	application/epub+zip	http://www.gutenberg.org/ebooks/25792.epub.noimages	2020-06-13 00:44:50.652204	ebooks/25792
78180	text/plain	http://www.gutenberg.org/ebooks/25793.txt.utf-8	2020-06-13 00:44:52.320193	ebooks/25793
32706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25793/25793-h.zip	2008-06-14 09:40:38	ebooks/25793
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/25793.rdf	2020-06-13 00:44:54.88045	ebooks/25793
85069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25793/25793-h/25793-h.htm	2008-06-14 09:40:38	ebooks/25793
96168	application/epub+zip	http://www.gutenberg.org/ebooks/25793.epub.images	2020-06-13 00:44:52.818186	ebooks/25793
78202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25793/25793-8.txt	2008-06-14 09:40:38	ebooks/25793
5491	image/jpeg	http://www.gutenberg.org/cache/epub/25793/pg25793.cover.small.jpg	2020-06-13 00:44:54.500164	ebooks/25793
78196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25793/25793.txt	2008-06-14 09:40:38	ebooks/25793
26303	image/jpeg	http://www.gutenberg.org/cache/epub/25793/pg25793.cover.medium.jpg	2020-06-13 00:44:54.645156	ebooks/25793
30753	application/zip	http://www.gutenberg.org/files/25793/25793-8.zip	2008-06-14 09:40:38	ebooks/25793
30724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25793/25793.zip	2008-06-14 09:40:38	ebooks/25793
349654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25793.kindle.images	2020-06-13 00:44:53.807161	ebooks/25793
349647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25793.kindle.noimages	2020-06-13 00:44:54.354159	ebooks/25793
96169	application/epub+zip	http://www.gutenberg.org/ebooks/25793.epub.noimages	2020-06-13 00:44:53.261175	ebooks/25793
1357026	application/zip	http://www.gutenberg.org/files/25794/25794-h.zip	2008-06-14 12:17:42	ebooks/25794
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/25794.rdf	2020-06-13 00:45:02.205356	ebooks/25794
5223683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25794.kindle.images	2020-06-13 00:45:00.047392	ebooks/25794
700316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25794.kindle.noimages	2020-06-13 00:45:01.460363	ebooks/25794
84689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25794/25794-8.zip	2008-06-14 12:17:42	ebooks/25794
84526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25794/25794.zip	2008-06-14 12:17:42	ebooks/25794
2542181	application/epub+zip	http://www.gutenberg.org/ebooks/25794.epub.images	2020-06-13 00:44:56.778448	ebooks/25794
394654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25794/25794-h/25794-h.htm	2008-06-14 12:17:40	ebooks/25794
210798	text/plain	http://www.gutenberg.org/ebooks/25794.txt.utf-8	2020-06-13 00:44:54.985459	ebooks/25794
210622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25794/25794.txt	2008-06-14 12:17:40	ebooks/25794
20294	image/jpeg	http://www.gutenberg.org/cache/epub/25794/pg25794.cover.medium.jpg	2020-06-13 00:45:01.864374	ebooks/25794
168846	application/epub+zip	http://www.gutenberg.org/ebooks/25794.epub.noimages	2020-06-13 00:44:57.588489	ebooks/25794
5415	image/jpeg	http://www.gutenberg.org/cache/epub/25794/pg25794.cover.small.jpg	2020-06-13 00:45:01.665361	ebooks/25794
210621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25794/25794-8.txt	2008-06-14 12:17:40	ebooks/25794
4151	image/jpeg	http://www.gutenberg.org/cache/epub/25795/pg25795.cover.small.jpg	2020-06-13 00:45:04.200343	ebooks/25795
14536	image/jpeg	http://www.gutenberg.org/cache/epub/25795/pg25795.cover.medium.jpg	2020-06-13 00:45:04.345335	ebooks/25795
52451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25795/25795-h.zip	2008-06-15 05:57:36	ebooks/25795
75719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25795/25795-h/25795-h.htm	2008-06-15 05:57:34	ebooks/25795
330236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25795.kindle.images	2020-06-13 00:45:03.594334	ebooks/25795
69751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25795/25795.txt	2008-06-15 05:57:34	ebooks/25795
72066	application/epub+zip	http://www.gutenberg.org/ebooks/25795.epub.noimages	2020-06-13 00:45:03.125352	ebooks/25795
69723	text/plain	http://www.gutenberg.org/ebooks/25795.txt.utf-8	2020-06-13 00:45:02.301389	ebooks/25795
27159	application/zip	http://www.gutenberg.org/files/25795/25795.zip	2008-06-15 05:57:34	ebooks/25795
108254	application/epub+zip	http://www.gutenberg.org/ebooks/25795.epub.images	2020-06-13 00:45:02.737365	ebooks/25795
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/25795.rdf	2020-06-13 00:45:04.565324	ebooks/25795
272036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25795.kindle.noimages	2020-06-13 00:45:04.057327	ebooks/25795
103924	text/plain; charset=utf-8	http://www.gutenberg.org/files/25796/25796-0.txt	2008-06-15 06:03:06	ebooks/25796
1295598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25796.kindle.images	2020-06-13 00:45:05.960303	ebooks/25796
41229	application/zip	http://www.gutenberg.org/files/25796/25796-0.zip	2008-06-15 06:03:26	ebooks/25796
106996	application/epub+zip	http://www.gutenberg.org/ebooks/25796.epub.noimages	2020-06-13 00:45:05.502323	ebooks/25796
102377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25796/25796-8.txt	2008-06-15 06:03:22	ebooks/25796
612907	application/epub+zip	http://www.gutenberg.org/ebooks/25796.epub.images	2020-06-13 00:45:05.017351	ebooks/25796
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/25796.rdf	2020-06-13 00:45:06.39031	ebooks/25796
343018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25796.kindle.noimages	2020-06-13 00:45:06.305305	ebooks/25796
412787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25796/25796-h.zip	2008-06-15 06:03:28	ebooks/25796
126952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25796/25796-h/25796-h.htm	2008-06-15 06:03:10	ebooks/25796
37997	image/jpeg	http://www.gutenberg.org/cache/epub/25796/pg25796.cover.medium.jpg	2020-06-13 00:45:06.336304	ebooks/25796
4682	image/jpeg	http://www.gutenberg.org/cache/epub/25796/pg25796.cover.small.jpg	2020-06-13 00:45:06.322312	ebooks/25796
4508	image/jpeg	http://www.gutenberg.org/cache/epub/25797/pg25797.cover.small.jpg	2020-06-13 00:45:09.040264	ebooks/25797
500914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25797.kindle.images	2020-06-13 00:45:08.220273	ebooks/25797
500910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25797.kindle.noimages	2020-06-13 00:45:08.895267	ebooks/25797
134406	application/epub+zip	http://www.gutenberg.org/ebooks/25797.epub.noimages	2020-06-13 00:45:07.548304	ebooks/25797
74995	application/zip	http://www.gutenberg.org/files/25797/25797.zip	2008-06-15 08:19:37	ebooks/25797
200334	text/plain	http://www.gutenberg.org/ebooks/25797.txt.utf-8	2020-06-13 00:45:06.50135	ebooks/25797
210045	text/html	http://www.gutenberg.org/ebooks/25797.html.images	2020-06-13 00:45:06.697319	ebooks/25797
75003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25797/25797-8.zip	2008-06-15 08:19:37	ebooks/25797
200365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25797/25797-8.txt	2008-06-15 08:19:37	ebooks/25797
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/25797.rdf	2020-06-13 00:45:09.410263	ebooks/25797
15897	image/jpeg	http://www.gutenberg.org/cache/epub/25797/pg25797.cover.medium.jpg	2020-06-13 00:45:09.182288	ebooks/25797
210045	text/html	http://www.gutenberg.org/ebooks/25797.html.noimages	2020-06-13 00:45:06.828298	ebooks/25797
200372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25797/25797.txt	2008-06-15 08:19:37	ebooks/25797
134406	application/epub+zip	http://www.gutenberg.org/ebooks/25797.epub.images	2020-06-13 00:45:07.203301	ebooks/25797
153456	application/zip	http://www.gutenberg.org/files/25798/25798-h.zip	2008-06-15 09:19:41	ebooks/25798
779315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25798.kindle.noimages	2020-06-13 00:45:13.354216	ebooks/25798
6080	image/jpeg	http://www.gutenberg.org/cache/epub/25798/pg25798.cover.small.jpg	2020-06-13 00:45:13.516216	ebooks/25798
26962	image/jpeg	http://www.gutenberg.org/cache/epub/25798/pg25798.cover.medium.jpg	2020-06-13 00:45:13.676216	ebooks/25798
872828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25798.kindle.images	2020-06-13 00:45:12.178228	ebooks/25798
254440	application/epub+zip	http://www.gutenberg.org/ebooks/25798.epub.images	2020-06-13 00:45:10.371261	ebooks/25798
195307	application/epub+zip	http://www.gutenberg.org/ebooks/25798.epub.noimages	2020-06-13 00:45:11.040257	ebooks/25798
108298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25798/25798.zip	2008-06-15 09:13:19	ebooks/25798
293349	text/plain	http://www.gutenberg.org/ebooks/25798.txt.utf-8	2020-06-13 00:45:09.517285	ebooks/25798
380154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25798/25798-h/25798-h.htm	2008-06-15 09:17:10	ebooks/25798
293342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25798/25798-8.txt	2008-06-15 09:13:19	ebooks/25798
293349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25798/25798.txt	2008-06-15 09:13:19	ebooks/25798
108303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25798/25798-8.zip	2008-06-15 09:13:19	ebooks/25798
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/25798.rdf	2020-06-13 00:45:13.937201	ebooks/25798
1093587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25799.kindle.images	2020-06-13 00:45:16.853163	ebooks/25799
406389	text/plain	http://www.gutenberg.org/ebooks/25799.txt.utf-8	2020-06-13 00:45:14.046214	ebooks/25799
151024	application/zip	http://www.gutenberg.org/files/25799/25799-8.zip	2008-06-15 10:17:38	ebooks/25799
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/25799.rdf	2020-06-13 00:45:18.777145	ebooks/25799
406405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25799/25799-8.txt	2008-06-15 10:17:37	ebooks/25799
151008	application/zip	http://www.gutenberg.org/files/25799/25799.zip	2008-06-15 10:46:30	ebooks/25799
219521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25799/25799-h.zip	2008-06-15 10:22:55	ebooks/25799
326079	application/epub+zip	http://www.gutenberg.org/ebooks/25799.epub.images	2020-06-13 00:45:14.910199	ebooks/25799
234443	application/epub+zip	http://www.gutenberg.org/ebooks/25799.epub.noimages	2020-06-13 00:45:15.539191	ebooks/25799
951575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25799.kindle.noimages	2020-06-13 00:45:18.192174	ebooks/25799
4115	image/jpeg	http://www.gutenberg.org/cache/epub/25799/pg25799.cover.small.jpg	2020-06-13 00:45:18.35815	ebooks/25799
406413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25799/25799.txt	2008-06-15 10:46:04	ebooks/25799
16903	image/jpeg	http://www.gutenberg.org/cache/epub/25799/pg25799.cover.medium.jpg	2020-06-13 00:45:18.51716	ebooks/25799
497312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25799/25799-h/25799-h.htm	2008-06-15 10:21:02	ebooks/25799
156042	application/zip	http://www.gutenberg.org/files/258/258.zip	2008-06-29 09:09:52	ebooks/258
406446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/258/258.txt	2008-06-29 09:06:16	ebooks/258
406418	text/plain	http://www.gutenberg.org/ebooks/258.txt.utf-8	2020-05-31 23:47:33.902132	ebooks/258
801790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/258.kindle.images	2020-05-31 23:47:35.771074	ebooks/258
801781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/258.kindle.noimages	2020-05-31 23:47:36.916058	ebooks/258
199853	application/epub+zip	http://www.gutenberg.org/ebooks/258.epub.noimages	2020-05-31 23:47:34.648107	ebooks/258
199854	application/epub+zip	http://www.gutenberg.org/ebooks/258.epub.images	2020-05-31 23:47:34.388112	ebooks/258
158006	application/zip	http://www.gutenberg.org/files/258/258-h.zip	2013-02-04 05:31:46	ebooks/258
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/258.rdf	2020-06-11 01:00:16.763263	ebooks/258
424009	text/html; charset=us-ascii	http://www.gutenberg.org/files/258/258-h/258-h.htm	2013-02-04 05:31:46	ebooks/258
18944	image/jpeg	http://www.gutenberg.org/cache/epub/258/pg258.cover.medium.jpg	2020-05-31 23:47:36.985097	ebooks/258
4601	image/jpeg	http://www.gutenberg.org/cache/epub/258/pg258.cover.small.jpg	2020-05-31 23:47:36.952062	ebooks/258
659350	application/epub+zip	http://www.gutenberg.org/ebooks/2580.epub.images	2020-06-01 23:54:15.799898	ebooks/2580
1439454	text/plain	http://www.gutenberg.org/ebooks/2580.txt.utf-8	2020-06-01 23:54:14.219897	ebooks/2580
2856	image/jpeg	http://www.gutenberg.org/cache/epub/2580/pg2580.cover.small.jpg	2020-06-01 23:54:23.681984	ebooks/2580
2738498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2580.kindle.images	2020-06-01 23:54:19.984017	ebooks/2580
1437579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2580/2580.txt	2008-07-14 10:31:04	ebooks/2580
2738490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2580.kindle.noimages	2020-06-01 23:54:23.46701	ebooks/2580
12337	image/jpeg	http://www.gutenberg.org/cache/epub/2580/pg2580.cover.medium.jpg	2020-06-01 23:54:23.880997	ebooks/2580
659350	application/epub+zip	http://www.gutenberg.org/ebooks/2580.epub.noimages	2020-06-01 23:54:16.508874	ebooks/2580
1905499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2580/2580-h/2580-h.htm	2013-01-10 09:48:44	ebooks/2580
1437579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2580/2580-8.txt	2008-07-14 10:31:20	ebooks/2580
558664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2580/2580-8.zip	2008-07-14 10:31:50	ebooks/2580
622098	application/zip	http://www.gutenberg.org/files/2580/2580-h.zip	2013-01-10 09:49:56	ebooks/2580
557097	application/zip	http://www.gutenberg.org/files/2580/2580.zip	2008-07-14 10:31:50	ebooks/2580
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/2580.rdf	2020-06-11 01:02:13.758263	ebooks/2580
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/25800.rdf	2020-06-13 00:45:40.155366	ebooks/25800
10787024	application/epub+zip	http://www.gutenberg.org/ebooks/25800.epub.images	2020-06-13 00:45:25.922253	ebooks/25800
230013	application/epub+zip	http://www.gutenberg.org/ebooks/25800.epub.noimages	2020-06-13 00:45:26.818237	ebooks/25800
395618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25800/25800-h/25800-h.htm	2008-06-16 04:59:29	ebooks/25800
24403280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25800.kindle.images	2020-06-13 00:45:38.054398	ebooks/25800
108536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25800/25800.zip	2008-06-16 04:54:43	ebooks/25800
108568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25800/25800-8.zip	2008-06-16 04:54:43	ebooks/25800
824015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25800.kindle.noimages	2020-06-13 00:45:39.357377	ebooks/25800
16039	image/jpeg	http://www.gutenberg.org/cache/epub/25800/pg25800.cover.medium.jpg	2020-06-13 00:45:39.786383	ebooks/25800
305616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25800/25800.txt	2008-06-16 04:54:43	ebooks/25800
3760	image/jpeg	http://www.gutenberg.org/cache/epub/25800/pg25800.cover.small.jpg	2020-06-13 00:45:39.575374	ebooks/25800
6674116	application/zip	http://www.gutenberg.org/files/25800/25800-h.zip	2008-06-16 05:03:52	ebooks/25800
305590	text/plain	http://www.gutenberg.org/ebooks/25800.txt.utf-8	2020-06-13 00:45:22.328299	ebooks/25800
305554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25800/25800-8.txt	2008-06-16 04:54:43	ebooks/25800
5316	image/jpeg	http://www.gutenberg.org/cache/epub/25801/pg25801.cover.small.jpg	2020-06-13 00:45:43.849315	ebooks/25801
257878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25801/25801.txt	2008-06-15 11:01:56	ebooks/25801
257871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25801/25801-8.txt	2008-06-15 11:01:56	ebooks/25801
809040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25801.kindle.images	2020-06-13 00:45:42.672331	ebooks/25801
686460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25801.kindle.noimages	2020-06-13 00:45:43.69332	ebooks/25801
257837	text/plain	http://www.gutenberg.org/ebooks/25801.txt.utf-8	2020-06-13 00:45:40.260386	ebooks/25801
22651	image/jpeg	http://www.gutenberg.org/cache/epub/25801/pg25801.cover.medium.jpg	2020-06-13 00:45:44.003319	ebooks/25801
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/25801.rdf	2020-06-13 00:45:44.250318	ebooks/25801
95183	application/zip	http://www.gutenberg.org/files/25801/25801-8.zip	2008-06-15 11:01:56	ebooks/25801
305816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25801/25801-h/25801-h.htm	2008-06-15 11:05:08	ebooks/25801
145353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25801/25801-h.zip	2008-06-15 11:07:02	ebooks/25801
174488	application/epub+zip	http://www.gutenberg.org/ebooks/25801.epub.noimages	2020-06-13 00:45:41.641346	ebooks/25801
95181	application/zip	http://www.gutenberg.org/files/25801/25801.zip	2008-06-15 11:01:57	ebooks/25801
251460	application/epub+zip	http://www.gutenberg.org/ebooks/25801.epub.images	2020-06-13 00:45:41.03637	ebooks/25801
730144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25802.kindle.noimages	2020-06-13 00:45:48.126275	ebooks/25802
329914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25802/25802-h/25802-h.htm	2008-06-15 12:33:44	ebooks/25802
228568	application/zip	http://www.gutenberg.org/files/25802/25802-h.zip	2008-06-15 12:33:46	ebooks/25802
6206	image/jpeg	http://www.gutenberg.org/cache/epub/25802/pg25802.cover.small.jpg	2020-06-13 00:45:48.287259	ebooks/25802
99073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25802/25802.zip	2008-06-15 12:33:46	ebooks/25802
99102	application/zip	http://www.gutenberg.org/files/25802/25802-8.zip	2008-06-15 12:33:46	ebooks/25802
262939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25802/25802.txt	2008-06-15 12:33:44	ebooks/25802
262919	text/plain	http://www.gutenberg.org/ebooks/25802.txt.utf-8	2020-06-13 00:45:44.357336	ebooks/25802
262949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25802/25802-8.txt	2008-06-15 12:33:44	ebooks/25802
350963	application/epub+zip	http://www.gutenberg.org/ebooks/25802.epub.images	2020-06-13 00:45:45.202351	ebooks/25802
187948	application/epub+zip	http://www.gutenberg.org/ebooks/25802.epub.noimages	2020-06-13 00:45:45.876289	ebooks/25802
33239	image/jpeg	http://www.gutenberg.org/cache/epub/25802/pg25802.cover.medium.jpg	2020-06-13 00:45:48.44727	ebooks/25802
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/25802.rdf	2020-06-13 00:45:48.705263	ebooks/25802
986711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25802.kindle.images	2020-06-13 00:45:46.999296	ebooks/25802
130503	application/zip	http://www.gutenberg.org/files/25803/25803.zip	2013-08-25 09:22:30	ebooks/25803
380149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25803/25803-h/25803-h.htm	2013-08-25 09:21:58	ebooks/25803
336111	text/plain	http://www.gutenberg.org/ebooks/25803.txt.utf-8	2020-06-13 00:45:48.811283	ebooks/25803
812279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25803.kindle.noimages	2020-06-13 00:45:52.434211	ebooks/25803
336129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25803/25803.txt	2013-08-25 09:20:32	ebooks/25803
812287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25803.kindle.images	2020-06-13 00:45:51.265225	ebooks/25803
200103	application/epub+zip	http://www.gutenberg.org/ebooks/25803.epub.noimages	2020-06-13 00:45:50.102259	ebooks/25803
4326	image/jpeg	http://www.gutenberg.org/cache/epub/25803/pg25803.cover.small.jpg	2020-06-13 00:45:52.596205	ebooks/25803
130539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25803/25803-8.zip	2013-08-25 09:22:30	ebooks/25803
17405	image/jpeg	http://www.gutenberg.org/cache/epub/25803/pg25803.cover.medium.jpg	2020-06-13 00:45:52.75321	ebooks/25803
139133	application/zip	http://www.gutenberg.org/files/25803/25803-h.zip	2013-08-25 09:22:30	ebooks/25803
336137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25803/25803-8.txt	2013-08-25 09:21:24	ebooks/25803
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/25803.rdf	2020-06-13 00:45:53.008212	ebooks/25803
200103	application/epub+zip	http://www.gutenberg.org/ebooks/25803.epub.images	2020-06-13 00:45:49.546254	ebooks/25803
966934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25804.kindle.noimages	2020-06-13 00:45:57.416144	ebooks/25804
471087	text/plain	http://www.gutenberg.org/ebooks/25804.txt.utf-8	2020-06-13 00:45:53.117235	ebooks/25804
1471799	application/epub+zip	http://www.gutenberg.org/ebooks/25804.epub.images	2020-06-13 00:45:53.982195	ebooks/25804
3521599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25804.kindle.images	2020-06-13 00:45:56.179175	ebooks/25804
19756	image/jpeg	http://www.gutenberg.org/cache/epub/25804/pg25804.cover.medium.jpg	2020-06-13 00:45:57.722144	ebooks/25804
238726	application/epub+zip	http://www.gutenberg.org/ebooks/25804.epub.noimages	2020-06-13 00:45:54.472221	ebooks/25804
5026	image/jpeg	http://www.gutenberg.org/cache/epub/25804/pg25804.cover.small.jpg	2020-06-13 00:45:57.570144	ebooks/25804
173634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25804/25804-8.zip	2008-06-15 12:36:26	ebooks/25804
173615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25804/25804.zip	2008-06-15 12:36:26	ebooks/25804
511747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25804/25804-h/25804-h.htm	2008-06-15 12:36:24	ebooks/25804
471108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25804/25804.txt	2008-06-15 12:36:24	ebooks/25804
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/25804.rdf	2020-06-13 00:45:57.964142	ebooks/25804
1024048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25804/25804-h.zip	2008-06-15 12:36:26	ebooks/25804
471118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25804/25804-8.txt	2008-06-15 12:36:24	ebooks/25804
577691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25805.kindle.noimages	2020-06-13 00:46:01.046313	ebooks/25805
589483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25805/25805-h.zip	2009-03-03 08:19:56	ebooks/25805
88407	application/zip	http://www.gutenberg.org/files/25805/25805-8.zip	2009-03-03 08:19:56	ebooks/25805
88386	application/zip	http://www.gutenberg.org/files/25805/25805.zip	2009-03-03 08:19:56	ebooks/25805
237319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25805/25805.txt	2009-03-03 08:19:24	ebooks/25805
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/25805.rdf	2020-06-13 00:46:01.579297	ebooks/25805
237328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25805/25805-8.txt	2009-03-03 08:19:20	ebooks/25805
2842182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25805.kindle.images	2020-06-13 00:46:00.304307	ebooks/25805
237302	text/plain	http://www.gutenberg.org/ebooks/25805.txt.utf-8	2020-06-13 00:45:58.067168	ebooks/25805
142803	application/epub+zip	http://www.gutenberg.org/ebooks/25805.epub.noimages	2020-06-13 00:45:59.154322	ebooks/25805
245360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25805/25805-h/25805-h.htm	2009-03-03 08:19:44	ebooks/25805
4718	image/jpeg	http://www.gutenberg.org/cache/epub/25805/pg25805.cover.small.jpg	2020-06-13 00:46:01.195298	ebooks/25805
1028109	application/epub+zip	http://www.gutenberg.org/ebooks/25805.epub.images	2020-06-13 00:45:58.710355	ebooks/25805
18226	image/jpeg	http://www.gutenberg.org/cache/epub/25805/pg25805.cover.medium.jpg	2020-06-13 00:46:01.344292	ebooks/25805
243675	text/plain	http://www.gutenberg.org/ebooks/25806.txt.utf-8	2020-06-13 00:46:01.689315	ebooks/25806
160318	application/epub+zip	http://www.gutenberg.org/ebooks/25806.epub.images	2020-06-13 00:46:02.533297	ebooks/25806
90941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25806/25806-8.zip	2008-06-16 05:32:10	ebooks/25806
262449	text/html	http://www.gutenberg.org/ebooks/25806.html.noimages	2020-06-13 00:46:02.092301	ebooks/25806
626874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25806.kindle.images	2020-06-13 00:46:03.706263	ebooks/25806
626865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25806.kindle.noimages	2020-06-13 00:46:04.475254	ebooks/25806
262449	text/html	http://www.gutenberg.org/ebooks/25806.html.images	2020-06-13 00:46:01.953318	ebooks/25806
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/25806.rdf	2020-06-13 00:46:04.991247	ebooks/25806
232212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25806/25806-8.txt	2008-06-16 05:32:08	ebooks/25806
21272	image/jpeg	http://www.gutenberg.org/cache/epub/25806/pg25806.cover.medium.jpg	2020-06-13 00:46:04.765256	ebooks/25806
5236	image/jpeg	http://www.gutenberg.org/cache/epub/25806/pg25806.cover.small.jpg	2020-06-13 00:46:04.621259	ebooks/25806
160317	application/epub+zip	http://www.gutenberg.org/ebooks/25806.epub.noimages	2020-06-13 00:46:02.938288	ebooks/25806
125605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25807/25807-h/25807-h.htm	2009-03-05 14:40:26	ebooks/25807
46148	application/zip	http://www.gutenberg.org/files/25807/25807-h.zip	2009-03-05 14:40:40	ebooks/25807
89268	application/epub+zip	http://www.gutenberg.org/ebooks/25807.epub.images	2020-06-13 00:46:05.673252	ebooks/25807
93720	text/plain	http://www.gutenberg.org/ebooks/25807.txt.utf-8	2020-06-13 00:46:05.090269	ebooks/25807
85627	application/epub+zip	http://www.gutenberg.org/ebooks/25807.epub.noimages	2020-06-13 00:46:06.109239	ebooks/25807
38008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25807/25807-8.zip	2009-03-05 14:40:40	ebooks/25807
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/25807.rdf	2020-06-13 00:46:07.870218	ebooks/25807
92241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25807/25807-8.txt	2009-03-05 14:39:46	ebooks/25807
10608	image/jpeg	http://www.gutenberg.org/cache/epub/25807/pg25807.cover.medium.jpg	2020-06-13 00:46:07.630217	ebooks/25807
328123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25807.kindle.noimages	2020-06-13 00:46:07.331217	ebooks/25807
334764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25807.kindle.images	2020-06-13 00:46:06.725232	ebooks/25807
2968	image/jpeg	http://www.gutenberg.org/cache/epub/25807/pg25807.cover.small.jpg	2020-06-13 00:46:07.481226	ebooks/25807
208030	text/html; charset=us-ascii	http://www.gutenberg.org/files/25808/25808-h/25808-h.htm	2019-07-05 10:20:18	ebooks/25808
8335673	application/epub+zip	http://www.gutenberg.org/ebooks/25808.epub.images	2020-06-13 00:46:11.005171	ebooks/25808
16832	application/rdf+xml	http://www.gutenberg.org/ebooks/25808.rdf	2020-06-13 00:46:21.768338	ebooks/25808
4319	image/jpeg	http://www.gutenberg.org/cache/epub/25808/pg25808.cover.small.jpg	2020-06-13 00:46:21.199354	ebooks/25808
64823	text/plain	http://www.gutenberg.org/ebooks/25808.txt.utf-8	2020-06-13 00:46:07.969212	ebooks/25808
17914546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25808.kindle.images	2020-06-13 00:46:20.429345	ebooks/25808
117814	application/epub+zip	http://www.gutenberg.org/ebooks/25808.epub.noimages	2020-06-13 00:46:11.61116	ebooks/25808
64846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25808/25808.txt	2008-08-18 15:31:58	ebooks/25808
387298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25808.kindle.noimages	2020-06-13 00:46:21.001364	ebooks/25808
28341	image/jpeg	http://www.gutenberg.org/cache/epub/25808/pg25808.cover.medium.jpg	2020-06-13 00:46:21.392334	ebooks/25808
15287223	application/zip	http://www.gutenberg.org/files/25808/25808-h.zip	2019-07-05 10:23:52	ebooks/25808
64738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25808/25808-8.txt	2008-08-18 15:31:40	ebooks/25808
24755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25808/25808.zip	2008-08-18 15:33:14	ebooks/25808
1326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25808/instructions.txt	2017-06-22 08:58:36	ebooks/25808
24762	application/zip	http://www.gutenberg.org/files/25808/25808-8.zip	2008-08-18 15:33:14	ebooks/25808
42965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25809/25809.zip	2008-06-16 07:32:12	ebooks/25809
20608	image/jpeg	http://www.gutenberg.org/cache/epub/25809/pg25809.cover.medium.jpg	2020-06-13 00:46:24.641292	ebooks/25809
371751	application/epub+zip	http://www.gutenberg.org/ebooks/25809.epub.images	2020-06-13 00:46:22.495369	ebooks/25809
104956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25809/25809.txt	2008-06-16 07:32:12	ebooks/25809
5217	image/jpeg	http://www.gutenberg.org/cache/epub/25809/pg25809.cover.small.jpg	2020-06-13 00:46:24.491299	ebooks/25809
104944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25809/25809-8.txt	2008-06-16 07:32:12	ebooks/25809
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/25809.rdf	2020-06-13 00:46:24.877294	ebooks/25809
838795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25809.kindle.images	2020-06-13 00:46:23.722305	ebooks/25809
108644	application/epub+zip	http://www.gutenberg.org/ebooks/25809.epub.noimages	2020-06-13 00:46:22.990322	ebooks/25809
104912	text/plain	http://www.gutenberg.org/ebooks/25809.txt.utf-8	2020-06-13 00:46:21.869343	ebooks/25809
42969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25809/25809-8.zip	2008-06-16 07:32:12	ebooks/25809
158556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25809/25809-h.zip	2008-06-16 07:42:38	ebooks/25809
135784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25809/25809-h/25809-h.htm	2008-06-16 07:40:24	ebooks/25809
414848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25809.kindle.noimages	2020-06-13 00:46:24.342301	ebooks/25809
1848750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2581.kindle.noimages	2020-06-01 23:54:30.547925	ebooks/2581
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/2581.rdf	2020-06-11 01:02:13.787266	ebooks/2581
376586	application/zip	http://www.gutenberg.org/files/2581/2581.zip	2008-07-14 10:33:32	ebooks/2581
1253147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2581/2581-h/2581-h.htm	2013-01-10 09:52:08	ebooks/2581
969628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2581/2581-8.txt	2008-07-14 10:33:16	ebooks/2581
416376	application/zip	http://www.gutenberg.org/files/2581/2581-h.zip	2013-01-10 09:53:28	ebooks/2581
1848766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2581.kindle.images	2020-06-01 23:54:28.203913	ebooks/2581
449514	application/epub+zip	http://www.gutenberg.org/ebooks/2581.epub.images	2020-06-01 23:54:25.420005	ebooks/2581
969666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2581/2581.txt	2008-07-14 10:32:56	ebooks/2581
449514	application/epub+zip	http://www.gutenberg.org/ebooks/2581.epub.noimages	2020-06-01 23:54:25.898943	ebooks/2581
13371	image/jpeg	http://www.gutenberg.org/cache/epub/2581/pg2581.cover.medium.jpg	2020-06-01 23:54:30.813936	ebooks/2581
377461	application/zip	http://www.gutenberg.org/files/2581/2581-8.zip	2008-07-14 10:33:32	ebooks/2581
3824	image/jpeg	http://www.gutenberg.org/cache/epub/2581/pg2581.cover.small.jpg	2020-06-01 23:54:30.685907	ebooks/2581
970766	text/plain	http://www.gutenberg.org/ebooks/2581.txt.utf-8	2020-06-01 23:54:24.362987	ebooks/2581
277813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25810/25810.zip	2008-06-16 09:27:35	ebooks/25810
23804	image/jpeg	http://www.gutenberg.org/cache/epub/25810/pg25810.cover.medium.jpg	2020-06-13 00:46:31.08826	ebooks/25810
374004	application/epub+zip	http://www.gutenberg.org/ebooks/25810.epub.noimages	2020-06-13 00:46:26.839275	ebooks/25810
277836	application/zip	http://www.gutenberg.org/files/25810/25810-8.zip	2008-06-16 09:27:35	ebooks/25810
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/25810.rdf	2020-06-13 00:46:31.355205	ebooks/25810
300211	application/zip	http://www.gutenberg.org/files/25810/25810-h.zip	2008-06-16 09:31:58	ebooks/25810
866902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25810/25810-h/25810-h.htm	2008-06-16 09:30:21	ebooks/25810
1516448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25810.kindle.images	2020-06-13 00:46:28.815238	ebooks/25810
374004	application/epub+zip	http://www.gutenberg.org/ebooks/25810.epub.images	2020-06-13 00:46:26.060335	ebooks/25810
730816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25810/25810.txt	2008-06-16 09:27:35	ebooks/25810
730787	text/plain	http://www.gutenberg.org/ebooks/25810.txt.utf-8	2020-06-13 00:46:24.99329	ebooks/25810
5266	image/jpeg	http://www.gutenberg.org/cache/epub/25810/pg25810.cover.small.jpg	2020-06-13 00:46:30.925213	ebooks/25810
730809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25810/25810-8.txt	2008-06-16 09:27:35	ebooks/25810
1516444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25810.kindle.noimages	2020-06-13 00:46:30.758219	ebooks/25810
327446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25811/25811.txt	2008-06-16 10:06:55	ebooks/25811
327410	text/plain	http://www.gutenberg.org/ebooks/25811.txt.utf-8	2020-06-13 00:46:31.459205	ebooks/25811
400580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25811/25811-h/25811-h.htm	2008-06-16 10:10:53	ebooks/25811
612108	application/epub+zip	http://www.gutenberg.org/ebooks/25811.epub.images	2020-06-13 00:46:32.365221	ebooks/25811
5988	image/jpeg	http://www.gutenberg.org/cache/epub/25811/pg25811.cover.small.jpg	2020-06-13 00:46:35.643152	ebooks/25811
121139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25811/25811-8.zip	2008-06-16 10:06:55	ebooks/25811
204485	application/epub+zip	http://www.gutenberg.org/ebooks/25811.epub.noimages	2020-06-13 00:46:33.055185	ebooks/25811
327439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25811/25811-8.txt	2008-06-16 10:06:55	ebooks/25811
32248	image/jpeg	http://www.gutenberg.org/cache/epub/25811/pg25811.cover.medium.jpg	2020-06-13 00:46:35.799152	ebooks/25811
828425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25811.kindle.noimages	2020-06-13 00:46:35.485155	ebooks/25811
339407	application/zip	http://www.gutenberg.org/files/25811/25811-h.zip	2008-06-16 10:14:37	ebooks/25811
121139	application/zip	http://www.gutenberg.org/files/25811/25811.zip	2008-06-16 10:06:55	ebooks/25811
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/25811.rdf	2020-06-13 00:46:36.053145	ebooks/25811
1479792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25811.kindle.images	2020-06-13 00:46:34.303185	ebooks/25811
310471	application/epub+zip	http://www.gutenberg.org/ebooks/25812.epub.noimages	2020-06-13 00:46:37.479146	ebooks/25812
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/25812.rdf	2020-06-13 00:46:40.972292	ebooks/25812
1269223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25812.kindle.noimages	2020-06-13 00:46:40.429304	ebooks/25812
263686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25812/25812-h.zip	2008-06-16 11:07:02	ebooks/25812
647038	text/plain	http://www.gutenberg.org/ebooks/25812.txt.utf-8	2020-06-13 00:46:36.164156	ebooks/25812
15962	image/jpeg	http://www.gutenberg.org/cache/epub/25812/pg25812.cover.medium.jpg	2020-06-13 00:46:40.731307	ebooks/25812
310473	application/epub+zip	http://www.gutenberg.org/ebooks/25812.epub.images	2020-06-13 00:46:36.958167	ebooks/25812
752562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25812/25812-h/25812-h.htm	2008-06-16 11:07:02	ebooks/25812
1269229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25812.kindle.images	2020-06-13 00:46:38.949312	ebooks/25812
4585	image/jpeg	http://www.gutenberg.org/cache/epub/25812/pg25812.cover.small.jpg	2020-06-13 00:46:40.582292	ebooks/25812
249899	application/zip	http://www.gutenberg.org/files/25812/25812-8.zip	2008-06-16 11:07:02	ebooks/25812
633106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25812/25812-8.txt	2008-06-16 11:07:00	ebooks/25812
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/25813.rdf	2020-06-13 00:46:43.48526	ebooks/25813
296178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25813/25813-h/25813-h.htm	2008-06-16 12:22:40	ebooks/25813
297229	application/epub+zip	http://www.gutenberg.org/ebooks/25813.epub.images	2020-06-13 00:46:41.539283	ebooks/25813
97447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25813/25813.zip	2008-06-16 12:22:42	ebooks/25813
210702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25813/25813-h.zip	2008-06-16 12:22:42	ebooks/25813
21654	image/jpeg	http://www.gutenberg.org/cache/epub/25813/pg25813.cover.medium.jpg	2020-06-13 00:46:43.417255	ebooks/25813
259007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25813/25813.txt	2008-06-16 12:22:40	ebooks/25813
785265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25813.kindle.images	2020-06-13 00:46:42.593271	ebooks/25813
597874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25813.kindle.noimages	2020-06-13 00:46:43.367256	ebooks/25813
258988	text/plain	http://www.gutenberg.org/ebooks/25813.txt.utf-8	2020-06-13 00:46:41.072327	ebooks/25813
3090	image/jpeg	http://www.gutenberg.org/cache/epub/25813/pg25813.cover.small.jpg	2020-06-13 00:46:43.393253	ebooks/25813
97471	application/zip	http://www.gutenberg.org/files/25813/25813-8.zip	2008-06-16 12:22:42	ebooks/25813
259016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25813/25813-8.txt	2008-06-16 12:22:40	ebooks/25813
166482	application/epub+zip	http://www.gutenberg.org/ebooks/25813.epub.noimages	2020-06-13 00:46:41.818297	ebooks/25813
560471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25814.kindle.noimages	2020-06-13 00:46:46.875212	ebooks/25814
65156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25814/25814.zip	2008-06-16 12:24:06	ebooks/25814
204063	text/plain	http://www.gutenberg.org/ebooks/25814.txt.utf-8	2020-06-13 00:46:43.589272	ebooks/25814
65178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25814/25814-8.zip	2008-06-16 12:24:06	ebooks/25814
125755	application/epub+zip	http://www.gutenberg.org/ebooks/25814.epub.noimages	2020-06-13 00:46:44.77524	ebooks/25814
4386	image/jpeg	http://www.gutenberg.org/cache/epub/25814/pg25814.cover.small.jpg	2020-06-13 00:46:47.035206	ebooks/25814
125355	application/zip	http://www.gutenberg.org/files/25814/25814-h.zip	2008-06-16 12:24:06	ebooks/25814
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/25814.rdf	2020-06-13 00:46:47.4532	ebooks/25814
251326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25814/25814-h/25814-h.htm	2008-06-16 12:24:06	ebooks/25814
204082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25814/25814.txt	2008-06-16 12:24:06	ebooks/25814
204091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25814/25814-8.txt	2008-06-16 12:24:06	ebooks/25814
685119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25814.kindle.images	2020-06-13 00:46:45.823233	ebooks/25814
17247	image/jpeg	http://www.gutenberg.org/cache/epub/25814/pg25814.cover.medium.jpg	2020-06-13 00:46:47.193207	ebooks/25814
204215	application/epub+zip	http://www.gutenberg.org/ebooks/25814.epub.images	2020-06-13 00:46:44.267242	ebooks/25814
1056715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25815.kindle.images	2020-06-13 00:46:51.209157	ebooks/25815
196722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25815/25815-h.zip	2008-06-16 17:29:36	ebooks/25815
416459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25815/25815-8.txt	2008-06-16 17:18:04	ebooks/25815
33466	image/jpeg	http://www.gutenberg.org/cache/epub/25815/pg25815.cover.medium.jpg	2020-06-13 00:46:52.524451	ebooks/25815
458291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25815/25815-h/25815-h.htm	2008-06-16 17:18:04	ebooks/25815
158492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25815/25815-8.zip	2008-06-16 17:29:36	ebooks/25815
158474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25815/25815.zip	2008-06-16 17:29:36	ebooks/25815
416562	text/plain	http://www.gutenberg.org/ebooks/25815.txt.utf-8	2020-06-13 00:46:47.562209	ebooks/25815
305837	application/epub+zip	http://www.gutenberg.org/ebooks/25815.epub.images	2020-06-13 00:46:48.43521	ebooks/25815
241660	application/epub+zip	http://www.gutenberg.org/ebooks/25815.epub.noimages	2020-06-13 00:46:49.922187	ebooks/25815
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/25815.rdf	2020-06-13 00:46:52.77743	ebooks/25815
416770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25815/25815.txt	2008-06-16 17:29:06	ebooks/25815
863210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25815.kindle.noimages	2020-06-13 00:46:52.207161	ebooks/25815
6126	image/jpeg	http://www.gutenberg.org/cache/epub/25815/pg25815.cover.small.jpg	2020-06-13 00:46:52.366453	ebooks/25815
780550	application/epub+zip	http://www.gutenberg.org/ebooks/25816.epub.images	2020-06-13 00:46:53.842434	ebooks/25816
1211110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25816.kindle.noimages	2020-06-13 00:46:57.364372	ebooks/25816
466434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25816/25816-h.zip	2008-06-17 03:08:56	ebooks/25816
614014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25816/25816.txt	2008-06-17 03:08:54	ebooks/25816
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/25816.rdf	2020-06-13 00:46:57.906366	ebooks/25816
4970	image/jpeg	http://www.gutenberg.org/cache/epub/25816/pg25816.cover.small.jpg	2020-06-13 00:46:57.516453	ebooks/25816
641697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25816/25816-h/25816-h.htm	2008-06-17 03:08:54	ebooks/25816
227222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25816/25816.zip	2008-06-17 03:08:56	ebooks/25816
306562	application/epub+zip	http://www.gutenberg.org/ebooks/25816.epub.noimages	2020-06-13 00:46:54.510415	ebooks/25816
20350	image/jpeg	http://www.gutenberg.org/cache/epub/25816/pg25816.cover.medium.jpg	2020-06-13 00:46:57.666403	ebooks/25816
1946278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25816.kindle.images	2020-06-13 00:46:55.963402	ebooks/25816
613986	text/plain	http://www.gutenberg.org/ebooks/25816.txt.utf-8	2020-06-13 00:46:52.885445	ebooks/25816
450138	application/zip	http://www.gutenberg.org/files/25817/25817-h.zip	2008-06-17 03:14:42	ebooks/25817
616030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25817/25817.txt	2008-06-17 03:14:40	ebooks/25817
233442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25817/25817.zip	2008-06-17 03:14:42	ebooks/25817
297839	application/epub+zip	http://www.gutenberg.org/ebooks/25817.epub.noimages	2020-06-13 00:46:59.507355	ebooks/25817
638355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25817/25817-h/25817-h.htm	2008-06-17 03:14:40	ebooks/25817
13971	application/rdf+xml	http://www.gutenberg.org/ebooks/25817.rdf	2020-06-13 00:47:02.790313	ebooks/25817
616002	text/plain	http://www.gutenberg.org/ebooks/25817.txt.utf-8	2020-06-13 00:46:58.01438	ebooks/25817
727630	application/epub+zip	http://www.gutenberg.org/ebooks/25817.epub.images	2020-06-13 00:46:58.892374	ebooks/25817
1837982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25817.kindle.images	2020-06-13 00:47:00.894337	ebooks/25817
1170527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25817.kindle.noimages	2020-06-13 00:47:02.261317	ebooks/25817
14878	image/jpeg	http://www.gutenberg.org/cache/epub/25817/pg25817.cover.medium.jpg	2020-06-13 00:47:02.558307	ebooks/25817
3516	image/jpeg	http://www.gutenberg.org/cache/epub/25817/pg25817.cover.small.jpg	2020-06-13 00:47:02.41131	ebooks/25817
460909	text/plain	http://www.gutenberg.org/ebooks/25818.txt.utf-8	2020-06-13 00:47:02.896325	ebooks/25818
174723	application/zip	http://www.gutenberg.org/files/25818/25818.zip	2008-06-17 03:21:30	ebooks/25818
476966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25818/25818-h/25818-h.htm	2008-06-17 03:21:30	ebooks/25818
236682	application/epub+zip	http://www.gutenberg.org/ebooks/25818.epub.noimages	2020-06-13 00:47:04.266294	ebooks/25818
169778	application/zip	http://www.gutenberg.org/files/25818/25818-h.zip	2008-06-17 03:21:32	ebooks/25818
4191	image/jpeg	http://www.gutenberg.org/cache/epub/25818/pg25818.cover.small.jpg	2020-06-13 00:47:06.622255	ebooks/25818
15513	image/jpeg	http://www.gutenberg.org/cache/epub/25818/pg25818.cover.medium.jpg	2020-06-13 00:47:06.769249	ebooks/25818
922694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25818.kindle.noimages	2020-06-13 00:47:06.473255	ebooks/25818
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/25818.rdf	2020-06-13 00:47:07.001288	ebooks/25818
236682	application/epub+zip	http://www.gutenberg.org/ebooks/25818.epub.images	2020-06-13 00:47:03.699289	ebooks/25818
460937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25818/25818.txt	2008-06-17 03:21:30	ebooks/25818
922702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25818.kindle.images	2020-06-13 00:47:05.371268	ebooks/25818
26678	image/jpeg	http://www.gutenberg.org/cache/epub/25819/pg25819.cover.medium.jpg	2020-06-13 00:47:14.168161	ebooks/25819
1389987	application/zip	http://www.gutenberg.org/files/25819/25819-h.zip	2008-06-17 05:27:48	ebooks/25819
1400841	application/epub+zip	http://www.gutenberg.org/ebooks/25819.epub.images	2020-06-13 00:47:09.007225	ebooks/25819
138543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25819/25819-8.txt	2008-06-17 05:27:22	ebooks/25819
162282	text/html	http://www.gutenberg.org/files/25819/25819-h/25819-h.htm	2008-06-17 05:27:46	ebooks/25819
53253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25819/25819-8.zip	2008-06-17 05:27:48	ebooks/25819
2696686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25819.kindle.images	2020-06-13 00:47:13.139168	ebooks/25819
138517	text/plain	http://www.gutenberg.org/ebooks/25819.txt.utf-8	2020-06-13 00:47:07.102263	ebooks/25819
6051	image/jpeg	http://www.gutenberg.org/cache/epub/25819/pg25819.cover.small.jpg	2020-06-13 00:47:14.017177	ebooks/25819
138539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25819/25819.txt	2008-06-17 05:27:22	ebooks/25819
130600	application/epub+zip	http://www.gutenberg.org/ebooks/25819.epub.noimages	2020-06-13 00:47:09.78722	ebooks/25819
471612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25819.kindle.noimages	2020-06-13 00:47:13.864159	ebooks/25819
53227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25819/25819.zip	2008-06-17 05:27:48	ebooks/25819
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/25819.rdf	2020-06-13 00:47:14.412152	ebooks/25819
264902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2582/2582.zip	2008-07-14 10:35:38	ebooks/2582
892844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2582/2582-h/2582-h.htm	2013-01-10 09:56:02	ebooks/2582
13386	image/jpeg	http://www.gutenberg.org/cache/epub/2582/pg2582.cover.medium.jpg	2020-06-01 23:54:35.88012	ebooks/2582
293361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2582/2582-h.zip	2013-01-10 09:56:54	ebooks/2582
321112	application/epub+zip	http://www.gutenberg.org/ebooks/2582.epub.noimages	2020-06-01 23:54:32.269164	ebooks/2582
690872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2582/2582-8.txt	2008-07-14 10:35:14	ebooks/2582
1327948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2582.kindle.images	2020-06-01 23:54:33.994153	ebooks/2582
690894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2582/2582.txt	2008-07-14 10:34:38	ebooks/2582
3846	image/jpeg	http://www.gutenberg.org/cache/epub/2582/pg2582.cover.small.jpg	2020-06-01 23:54:35.783111	ebooks/2582
16456	application/rdf+xml	http://www.gutenberg.org/ebooks/2582.rdf	2020-06-11 01:02:13.818262	ebooks/2582
321112	application/epub+zip	http://www.gutenberg.org/ebooks/2582.epub.images	2020-06-01 23:54:31.896892	ebooks/2582
1327936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2582.kindle.noimages	2020-06-01 23:54:35.677106	ebooks/2582
265574	application/zip	http://www.gutenberg.org/files/2582/2582-8.zip	2008-07-14 10:35:38	ebooks/2582
691717	text/plain	http://www.gutenberg.org/ebooks/2582.txt.utf-8	2020-06-01 23:54:31.140898	ebooks/2582
216588	application/epub+zip	http://www.gutenberg.org/ebooks/25820.epub.noimages	2020-06-13 00:47:15.130165	ebooks/25820
28682	image/jpeg	http://www.gutenberg.org/cache/epub/25820/pg25820.cover.medium.jpg	2020-06-13 00:47:16.974325	ebooks/25820
404409	application/zip	http://www.gutenberg.org/files/25820/25820-h.zip	2008-06-17 12:42:38	ebooks/25820
1245699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25820.kindle.images	2020-06-13 00:47:16.05314	ebooks/25820
339070	text/plain	http://www.gutenberg.org/ebooks/25820.txt.utf-8	2020-06-13 00:47:14.515185	ebooks/25820
339056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25820/25820-8.txt	2008-06-17 12:42:38	ebooks/25820
368876	text/html; charset=utf-8	http://www.gutenberg.org/files/25820/25820-h/25820-h.htm	2008-06-17 12:42:38	ebooks/25820
520815	application/epub+zip	http://www.gutenberg.org/ebooks/25820.epub.images	2020-06-13 00:47:14.924172	ebooks/25820
131317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25820/25820.zip	2008-06-17 12:42:38	ebooks/25820
339049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25820/25820.txt	2008-06-17 12:42:38	ebooks/25820
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/25820.rdf	2020-06-13 00:47:17.038325	ebooks/25820
4376	image/jpeg	http://www.gutenberg.org/cache/epub/25820/pg25820.cover.small.jpg	2020-06-13 00:47:16.956321	ebooks/25820
131360	application/zip	http://www.gutenberg.org/files/25820/25820-8.zip	2008-06-17 12:42:38	ebooks/25820
771832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25820.kindle.noimages	2020-06-13 00:47:16.935321	ebooks/25820
1019147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25821/25821-h/25821-h.htm	2008-06-18 15:07:54	ebooks/25821
919279	application/epub+zip	http://www.gutenberg.org/ebooks/25821.epub.images	2020-06-13 00:47:18.434311	ebooks/25821
2863197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25821.kindle.images	2020-06-13 00:47:21.557263	ebooks/25821
363413	application/zip	http://www.gutenberg.org/files/25821/25821-8.zip	2008-06-18 15:08:38	ebooks/25821
456836	application/epub+zip	http://www.gutenberg.org/ebooks/25821.epub.noimages	2020-06-13 00:47:19.186311	ebooks/25821
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/25821.rdf	2020-06-13 00:47:24.421233	ebooks/25821
1852968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25821.kindle.noimages	2020-06-13 00:47:23.805236	ebooks/25821
952004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25821/25821-8.txt	2008-06-18 15:07:54	ebooks/25821
28833	image/jpeg	http://www.gutenberg.org/cache/epub/25821/pg25821.cover.medium.jpg	2020-06-13 00:47:24.143244	ebooks/25821
717792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25821/25821-h.zip	2008-06-18 15:08:40	ebooks/25821
952212	text/plain	http://www.gutenberg.org/ebooks/25821.txt.utf-8	2020-06-13 00:47:17.157338	ebooks/25821
363161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25821/25821.zip	2008-06-18 15:08:38	ebooks/25821
6180	image/jpeg	http://www.gutenberg.org/cache/epub/25821/pg25821.cover.small.jpg	2020-06-13 00:47:23.976237	ebooks/25821
952034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25821/25821.txt	2008-06-18 15:08:18	ebooks/25821
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/25822.rdf	2020-06-13 00:47:30.452147	ebooks/25822
302851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25822/25822-h/25822-h.htm	2008-06-17 10:25:19	ebooks/25822
238702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25822/25822-8.txt	2008-06-17 10:21:38	ebooks/25822
238715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25822/25822.txt	2008-06-17 10:21:38	ebooks/25822
4447354	application/epub+zip	http://www.gutenberg.org/ebooks/25822.epub.images	2020-06-13 00:47:26.020205	ebooks/25822
3251020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25822/25822-h.zip	2008-06-17 10:30:45	ebooks/25822
7380976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25822.kindle.images	2020-06-13 00:47:28.89317	ebooks/25822
17318	image/jpeg	http://www.gutenberg.org/cache/epub/25822/pg25822.cover.medium.jpg	2020-06-13 00:47:30.180163	ebooks/25822
627784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25822.kindle.noimages	2020-06-13 00:47:29.84916	ebooks/25822
93258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25822/25822.zip	2008-06-17 10:21:38	ebooks/25822
161670	application/epub+zip	http://www.gutenberg.org/ebooks/25822.epub.noimages	2020-06-13 00:47:26.707198	ebooks/25822
93269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25822/25822-8.zip	2008-06-17 10:21:38	ebooks/25822
238675	text/plain	http://www.gutenberg.org/ebooks/25822.txt.utf-8	2020-06-13 00:47:24.523241	ebooks/25822
3871	image/jpeg	http://www.gutenberg.org/cache/epub/25822/pg25822.cover.small.jpg	2020-06-13 00:47:30.016183	ebooks/25822
629813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25823.kindle.noimages	2020-06-13 00:47:35.106386	ebooks/25823
297034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25823/25823-h/25823-h.htm	2008-06-17 11:57:32	ebooks/25823
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/25823.rdf	2020-06-13 00:47:35.65838	ebooks/25823
244078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25823/25823-8.txt	2008-06-17 11:49:47	ebooks/25823
154893	application/epub+zip	http://www.gutenberg.org/ebooks/25823.epub.noimages	2020-06-13 00:47:32.360439	ebooks/25823
244086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25823/25823.txt	2008-06-17 11:49:47	ebooks/25823
93625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25823/25823-8.zip	2008-06-17 11:49:47	ebooks/25823
921760	application/epub+zip	http://www.gutenberg.org/ebooks/25823.epub.images	2020-06-13 00:47:31.868468	ebooks/25823
93621	application/zip	http://www.gutenberg.org/files/25823/25823.zip	2008-06-17 11:49:47	ebooks/25823
4422	image/jpeg	http://www.gutenberg.org/cache/epub/25823/pg25823.cover.small.jpg	2020-06-13 00:47:35.260384	ebooks/25823
15070	image/jpeg	http://www.gutenberg.org/cache/epub/25823/pg25823.cover.medium.jpg	2020-06-13 00:47:35.412395	ebooks/25823
869531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25823/25823-h.zip	2008-06-17 12:01:14	ebooks/25823
244043	text/plain	http://www.gutenberg.org/ebooks/25823.txt.utf-8	2020-06-13 00:47:30.551166	ebooks/25823
1835260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25823.kindle.images	2020-06-13 00:47:34.181404	ebooks/25823
3045294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25824.kindle.images	2020-06-13 00:47:37.637356	ebooks/25824
1406079	application/zip	http://www.gutenberg.org/files/25824/25824-h.zip	2008-06-17 12:19:09	ebooks/25824
101632	text/plain	http://www.gutenberg.org/ebooks/25824.txt.utf-8	2020-06-13 00:47:35.758391	ebooks/25824
395052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25824.kindle.noimages	2020-06-13 00:47:38.105352	ebooks/25824
37278	application/zip	http://www.gutenberg.org/files/25824/25824.zip	2008-06-17 12:12:12	ebooks/25824
35551	image/jpeg	http://www.gutenberg.org/cache/epub/25824/pg25824.cover.medium.jpg	2020-06-13 00:47:38.154376	ebooks/25824
5145	image/jpeg	http://www.gutenberg.org/cache/epub/25824/pg25824.cover.small.jpg	2020-06-13 00:47:38.130366	ebooks/25824
101631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25824/25824.txt	2008-06-17 12:12:12	ebooks/25824
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/25824.rdf	2020-06-13 00:47:38.219349	ebooks/25824
1876262	application/epub+zip	http://www.gutenberg.org/ebooks/25824.epub.images	2020-06-13 00:47:36.358373	ebooks/25824
140149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25824/25824-h/25824-h.htm	2008-06-17 12:14:40	ebooks/25824
127732	application/epub+zip	http://www.gutenberg.org/ebooks/25824.epub.noimages	2020-06-13 00:47:36.785372	ebooks/25824
192092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25825/25825-h.zip	2008-06-17 13:15:01	ebooks/25825
12493	image/jpeg	http://www.gutenberg.org/cache/epub/25825/pg25825.cover.medium.jpg	2020-06-13 00:47:42.401331	ebooks/25825
931053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25825.kindle.images	2020-06-13 00:47:40.879314	ebooks/25825
3624	image/jpeg	http://www.gutenberg.org/cache/epub/25825/pg25825.cover.small.jpg	2020-06-13 00:47:42.253325	ebooks/25825
496731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25825/25825-h/25825-h.htm	2008-06-17 13:12:02	ebooks/25825
242705	application/epub+zip	http://www.gutenberg.org/ebooks/25825.epub.images	2020-06-13 00:47:39.093356	ebooks/25825
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/25825.rdf	2020-06-13 00:47:42.637293	ebooks/25825
918573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25825.kindle.noimages	2020-06-13 00:47:42.102371	ebooks/25825
435111	text/plain	http://www.gutenberg.org/ebooks/25825.txt.utf-8	2020-06-13 00:47:38.332384	ebooks/25825
168797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25825/25825.zip	2008-06-17 13:07:39	ebooks/25825
435110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25825/25825.txt	2008-06-17 13:07:39	ebooks/25825
233673	application/epub+zip	http://www.gutenberg.org/ebooks/25825.epub.noimages	2020-06-13 00:47:39.645346	ebooks/25825
261006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25826/25826-8.txt	2008-06-17 13:37:12	ebooks/25826
97081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25826/25826-8.zip	2008-06-17 13:37:12	ebooks/25826
261369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25826/25826.txt	2008-06-17 13:37:12	ebooks/25826
280696	text/html	http://www.gutenberg.org/ebooks/25826.html.noimages	2020-06-13 00:47:43.114314	ebooks/25826
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/25826.rdf	2020-06-13 00:47:45.891254	ebooks/25826
578847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25826.kindle.noimages	2020-06-13 00:47:45.393254	ebooks/25826
578850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25826.kindle.images	2020-06-13 00:47:44.594282	ebooks/25826
14043	image/jpeg	http://www.gutenberg.org/cache/epub/25826/pg25826.cover.medium.jpg	2020-06-13 00:47:45.673256	ebooks/25826
152202	application/epub+zip	http://www.gutenberg.org/ebooks/25826.epub.images	2020-06-13 00:47:43.479293	ebooks/25826
97094	application/zip	http://www.gutenberg.org/files/25826/25826.zip	2008-06-17 13:37:12	ebooks/25826
280696	text/html	http://www.gutenberg.org/ebooks/25826.html.images	2020-06-13 00:47:42.973292	ebooks/25826
152203	application/epub+zip	http://www.gutenberg.org/ebooks/25826.epub.noimages	2020-06-13 00:47:43.7993	ebooks/25826
261037	text/plain	http://www.gutenberg.org/ebooks/25826.txt.utf-8	2020-06-13 00:47:42.739295	ebooks/25826
4117	image/jpeg	http://www.gutenberg.org/cache/epub/25826/pg25826.cover.small.jpg	2020-06-13 00:47:45.53426	ebooks/25826
4933	image/jpeg	http://www.gutenberg.org/cache/epub/25827/pg25827.cover.small.jpg	2020-06-13 00:47:47.713231	ebooks/25827
129701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25827/25827.txt	2008-06-17 10:39:32	ebooks/25827
39271	image/jpeg	http://www.gutenberg.org/cache/epub/25827/pg25827.cover.medium.jpg	2020-06-13 00:47:47.73124	ebooks/25827
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/25827.rdf	2020-06-13 00:47:47.789227	ebooks/25827
460913	application/zip	http://www.gutenberg.org/files/25827/25827-h.zip	2008-06-17 10:39:36	ebooks/25827
149507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25827/25827-h/25827-h.htm	2008-06-17 10:39:32	ebooks/25827
1519374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25827.kindle.images	2020-06-13 00:47:47.252273	ebooks/25827
50320	application/zip	http://www.gutenberg.org/files/25827/25827.zip	2008-06-17 10:39:34	ebooks/25827
398368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25827.kindle.noimages	2020-06-13 00:47:47.694237	ebooks/25827
50338	application/zip	http://www.gutenberg.org/files/25827/25827-8.zip	2008-06-17 10:39:34	ebooks/25827
726433	application/epub+zip	http://www.gutenberg.org/ebooks/25827.epub.images	2020-06-13 00:47:46.390245	ebooks/25827
120016	application/epub+zip	http://www.gutenberg.org/ebooks/25827.epub.noimages	2020-06-13 00:47:46.660245	ebooks/25827
129710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25827/25827-8.txt	2008-06-17 10:39:32	ebooks/25827
129678	text/plain	http://www.gutenberg.org/ebooks/25827.txt.utf-8	2020-06-13 00:47:45.991253	ebooks/25827
293333	application/epub+zip	http://www.gutenberg.org/ebooks/25828.epub.noimages	2020-06-13 00:47:49.52023	ebooks/25828
8770792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25828.kindle.images	2020-06-13 00:47:51.870173	ebooks/25828
201566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25828/25828-8.zip	2008-06-18 07:18:10	ebooks/25828
201515	application/zip	http://www.gutenberg.org/files/25828/25828.zip	2008-06-18 07:18:10	ebooks/25828
551395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25828/25828-8.txt	2008-06-18 07:18:06	ebooks/25828
37464	image/jpeg	http://www.gutenberg.org/cache/epub/25828/pg25828.cover.medium.jpg	2020-06-13 00:47:53.354165	ebooks/25828
625789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25828/25828-h/25828-h.htm	2008-06-18 07:18:08	ebooks/25828
551451	text/plain	http://www.gutenberg.org/ebooks/25828.txt.utf-8	2020-06-13 00:47:47.903251	ebooks/25828
4726	image/jpeg	http://www.gutenberg.org/cache/epub/25828/pg25828.cover.small.jpg	2020-06-13 00:47:53.297163	ebooks/25828
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/25828.rdf	2020-06-13 00:47:53.48515	ebooks/25828
1112997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25828.kindle.noimages	2020-06-13 00:47:53.236173	ebooks/25828
4832685	application/epub+zip	http://www.gutenberg.org/ebooks/25828.epub.images	2020-06-13 00:47:49.138232	ebooks/25828
3692488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25828/25828-h.zip	2008-06-18 07:18:10	ebooks/25828
551384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25828/25828.txt	2008-06-18 07:18:08	ebooks/25828
1365164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25829.kindle.images	2020-06-13 00:47:56.134334	ebooks/25829
403512	text/plain	http://www.gutenberg.org/ebooks/25829.txt.utf-8	2020-06-13 00:47:53.594157	ebooks/25829
403527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25829/25829.txt	2008-06-18 07:24:24	ebooks/25829
13212	image/jpeg	http://www.gutenberg.org/cache/epub/25829/pg25829.cover.medium.jpg	2020-06-13 00:47:57.562299	ebooks/25829
3763	image/jpeg	http://www.gutenberg.org/cache/epub/25829/pg25829.cover.small.jpg	2020-06-13 00:47:57.407302	ebooks/25829
544408	application/epub+zip	http://www.gutenberg.org/ebooks/25829.epub.images	2020-06-13 00:47:54.343173	ebooks/25829
838646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25829.kindle.noimages	2020-06-13 00:47:57.251351	ebooks/25829
403533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25829/25829-8.txt	2008-06-18 07:24:24	ebooks/25829
152970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25829/25829-8.zip	2008-06-18 07:24:26	ebooks/25829
206302	application/epub+zip	http://www.gutenberg.org/ebooks/25829.epub.noimages	2020-06-13 00:47:54.954148	ebooks/25829
426011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25829/25829-h/25829-h.htm	2008-06-18 07:24:24	ebooks/25829
152923	application/zip	http://www.gutenberg.org/files/25829/25829.zip	2008-06-18 07:24:24	ebooks/25829
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/25829.rdf	2020-06-13 00:47:57.811297	ebooks/25829
345225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25829/25829-h.zip	2008-06-18 07:24:26	ebooks/25829
1019983	text/plain	http://www.gutenberg.org/ebooks/2583.txt.utf-8	2020-06-01 23:54:36.178142	ebooks/2583
17713	image/jpeg	http://www.gutenberg.org/cache/epub/2583/pg2583.cover.medium.jpg	2020-06-01 23:54:42.037026	ebooks/2583
503654	application/epub+zip	http://www.gutenberg.org/ebooks/2583.epub.images	2020-06-01 23:54:37.027107	ebooks/2583
503653	application/epub+zip	http://www.gutenberg.org/ebooks/2583.epub.noimages	2020-06-01 23:54:37.166113	ebooks/2583
1023474	text/html	http://www.gutenberg.org/ebooks/2583.html.images	2020-06-01 23:54:36.56715	ebooks/2583
1987222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2583.kindle.images	2020-06-01 23:54:39.571065	ebooks/2583
4045	image/jpeg	http://www.gutenberg.org/cache/epub/2583/pg2583.cover.small.jpg	2020-06-01 23:54:42.012036	ebooks/2583
1023474	text/html	http://www.gutenberg.org/ebooks/2583.html.noimages	2020-06-01 23:54:36.743103	ebooks/2583
483848	application/zip	http://www.gutenberg.org/files/2583/2583.zip	2015-04-04 07:38:08	ebooks/2583
1019982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2583/2583.txt	2015-04-04 07:37:48	ebooks/2583
1987217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2583.kindle.noimages	2020-06-01 23:54:41.984042	ebooks/2583
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/2583.rdf	2020-06-11 01:02:13.844261	ebooks/2583
143748	text/plain	http://www.gutenberg.org/ebooks/25830.txt.utf-8	2020-06-13 00:47:57.916307	ebooks/25830
27487	image/jpeg	http://www.gutenberg.org/cache/epub/25830/pg25830.cover.medium.jpg	2020-06-13 00:48:01.236261	ebooks/25830
131020	application/epub+zip	http://www.gutenberg.org/ebooks/25830.epub.images	2020-06-13 00:47:58.518299	ebooks/25830
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/25830.rdf	2020-06-13 00:48:01.470251	ebooks/25830
55222	application/zip	http://www.gutenberg.org/files/25830/25830-h.zip	2008-06-18 07:32:40	ebooks/25830
126762	application/epub+zip	http://www.gutenberg.org/ebooks/25830.epub.noimages	2020-06-13 00:47:59.857273	ebooks/25830
467842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25830.kindle.images	2020-06-13 00:48:00.54027	ebooks/25830
51228	application/zip	http://www.gutenberg.org/files/25830/25830.zip	2008-06-18 07:32:40	ebooks/25830
143779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25830/25830-8.txt	2008-06-18 07:31:54	ebooks/25830
143772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25830/25830.txt	2008-06-18 07:32:20	ebooks/25830
158507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25830/25830-h/25830-h.htm	2008-06-18 07:29:38	ebooks/25830
51247	application/zip	http://www.gutenberg.org/files/25830/25830-8.zip	2008-06-18 07:32:40	ebooks/25830
380296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25830.kindle.noimages	2020-06-13 00:48:00.942256	ebooks/25830
5822	image/jpeg	http://www.gutenberg.org/cache/epub/25830/pg25830.cover.small.jpg	2020-06-13 00:48:01.090256	ebooks/25830
478386	text/html	http://www.gutenberg.org/ebooks/25831.html.noimages	2020-06-13 00:48:02.132252	ebooks/25831
430772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25831/25831-8.txt	2008-06-18 07:36:12	ebooks/25831
37159	image/jpeg	http://www.gutenberg.org/cache/epub/25831/pg25831.cover.medium.jpg	2020-06-13 00:48:06.828191	ebooks/25831
238744	application/epub+zip	http://www.gutenberg.org/ebooks/25831.epub.noimages	2020-06-13 00:48:04.250214	ebooks/25831
817340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25831.kindle.noimages	2020-06-13 00:48:06.531198	ebooks/25831
160524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25831/25831.zip	2008-06-18 07:36:12	ebooks/25831
940169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25831.kindle.images	2020-06-13 00:48:05.611201	ebooks/25831
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/25831.rdf	2020-06-13 00:48:07.062179	ebooks/25831
160535	application/zip	http://www.gutenberg.org/files/25831/25831-8.zip	2008-06-18 07:36:12	ebooks/25831
272297	application/epub+zip	http://www.gutenberg.org/ebooks/25831.epub.images	2020-06-13 00:48:02.719253	ebooks/25831
478386	text/html	http://www.gutenberg.org/ebooks/25831.html.images	2020-06-13 00:48:01.940251	ebooks/25831
430923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25831/25831.txt	2008-06-18 07:36:12	ebooks/25831
430785	text/plain	http://www.gutenberg.org/ebooks/25831.txt.utf-8	2020-06-13 00:48:01.58125	ebooks/25831
6447	image/jpeg	http://www.gutenberg.org/cache/epub/25831/pg25831.cover.small.jpg	2020-06-13 00:48:06.680203	ebooks/25831
7754220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25832.kindle.images	2020-06-13 00:48:22.714274	ebooks/25832
34932	application/zip	http://www.gutenberg.org/files/25832/25832.zip	2008-06-18 07:40:00	ebooks/25832
104268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25832/25832-h/25832-h.htm	2008-06-18 07:39:58	ebooks/25832
81628	text/plain	http://www.gutenberg.org/ebooks/25832.txt.utf-8	2020-06-13 00:48:07.163182	ebooks/25832
30288	image/jpeg	http://www.gutenberg.org/cache/epub/25832/pg25832.cover.medium.jpg	2020-06-13 00:48:23.717273	ebooks/25832
81636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25832/25832.txt	2008-06-18 07:39:58	ebooks/25832
34977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25832/25832-8.zip	2008-06-18 07:40:00	ebooks/25832
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/25832.rdf	2020-06-13 00:48:23.970266	ebooks/25832
81633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25832/25832-8.txt	2008-06-18 07:39:58	ebooks/25832
2699230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25832/25832-h.zip	2008-06-18 07:40:00	ebooks/25832
398279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25832.kindle.noimages	2020-06-13 00:48:23.402276	ebooks/25832
2764100	application/epub+zip	http://www.gutenberg.org/ebooks/25832.epub.images	2020-06-13 00:48:11.069428	ebooks/25832
6343	image/jpeg	http://www.gutenberg.org/cache/epub/25832/pg25832.cover.small.jpg	2020-06-13 00:48:23.56027	ebooks/25832
113523	application/epub+zip	http://www.gutenberg.org/ebooks/25832.epub.noimages	2020-06-13 00:48:11.690446	ebooks/25832
1276923	application/zip	http://www.gutenberg.org/files/25833/25833-h.zip	2008-06-19 02:20:10	ebooks/25833
25311	image/jpeg	http://www.gutenberg.org/cache/epub/25833/pg25833.cover.medium.jpg	2020-06-13 00:48:48.786157	ebooks/25833
551957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25833/25833.zip	2008-06-19 02:22:32	ebooks/25833
2670544	text/html; charset=utf-8	http://www.gutenberg.org/files/25833/25833-h/25833-h.html	2008-06-19 02:20:08	ebooks/25833
553621	application/zip	http://www.gutenberg.org/files/25833/25833-0.zip	2008-06-19 02:20:56	ebooks/25833
1406251	application/epub+zip	http://www.gutenberg.org/ebooks/25833.epub.images	2020-06-13 00:48:27.912221	ebooks/25833
552002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25833/25833-8.zip	2008-06-19 02:22:32	ebooks/25833
1516849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25833/25833-8.txt	2008-06-19 02:22:31	ebooks/25833
1203718	application/prs.tei	http://www.gutenberg.org/files/25833/25833-tei.zip	2008-06-19 02:22:32	ebooks/25833
2132547	application/pdf	http://www.gutenberg.org/files/25833/25833-pdf.zip	2008-06-19 02:22:30	ebooks/25833
5875	image/jpeg	http://www.gutenberg.org/cache/epub/25833/pg25833.cover.small.jpg	2020-06-13 00:48:48.03815	ebooks/25833
1529410	text/plain; charset=utf-8	http://www.gutenberg.org/files/25833/25833-0.txt	2008-06-19 02:20:56	ebooks/25833
1774453	application/prs.tei	http://www.gutenberg.org/files/25833/25833-tei/25833-tei.tei	2008-06-19 02:22:31	ebooks/25833
4292956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25833.kindle.noimages	2020-06-13 00:48:47.359163	ebooks/25833
5696415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25833.kindle.images	2020-06-13 00:48:40.066302	ebooks/25833
20180	application/rdf+xml	http://www.gutenberg.org/ebooks/25833.rdf	2020-06-13 00:48:50.036464	ebooks/25833
783912	application/epub+zip	http://www.gutenberg.org/ebooks/25833.epub.noimages	2020-06-13 00:48:30.369198	ebooks/25833
1516874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25833/25833.txt	2008-06-19 02:22:31	ebooks/25833
5957374	application/pdf	http://www.gutenberg.org/files/25833/25833-pdf.pdf	2008-06-19 02:22:29	ebooks/25833
736340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25834/25834-h/25834-h.htm	2008-06-19 02:36:40	ebooks/25834
330274	application/zip	http://www.gutenberg.org/files/25834/25834-h.zip	2008-06-19 02:36:42	ebooks/25834
1534604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25834.kindle.images	2020-06-13 00:48:53.446383	ebooks/25834
1333263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25834.kindle.noimages	2020-06-13 00:48:55.035373	ebooks/25834
333359	application/epub+zip	http://www.gutenberg.org/ebooks/25834.epub.noimages	2020-06-13 00:48:51.85041	ebooks/25834
18830	image/jpeg	http://www.gutenberg.org/cache/epub/25834/pg25834.cover.medium.jpg	2020-06-13 00:48:55.38037	ebooks/25834
675560	text/plain	http://www.gutenberg.org/ebooks/25834.txt.utf-8	2020-06-13 00:48:50.147464	ebooks/25834
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/25834.rdf	2020-06-13 00:48:55.661359	ebooks/25834
263892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25834/25834.zip	2008-06-19 02:36:42	ebooks/25834
4536	image/jpeg	http://www.gutenberg.org/cache/epub/25834/pg25834.cover.small.jpg	2020-06-13 00:48:55.209384	ebooks/25834
675588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25834/25834.txt	2008-06-19 02:36:40	ebooks/25834
462528	application/epub+zip	http://www.gutenberg.org/ebooks/25834.epub.images	2020-06-13 00:48:51.104414	ebooks/25834
4368	image/jpeg	http://www.gutenberg.org/cache/epub/25835/pg25835.cover.small.jpg	2020-06-13 00:48:59.641308	ebooks/25835
446058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25835/25835-h/25835-h.htm	2008-06-19 17:35:40	ebooks/25835
372417	text/plain	http://www.gutenberg.org/ebooks/25835.txt.utf-8	2020-06-13 00:48:55.76735	ebooks/25835
16423	image/jpeg	http://www.gutenberg.org/cache/epub/25835/pg25835.cover.medium.jpg	2020-06-13 00:48:59.794307	ebooks/25835
143951	application/zip	http://www.gutenberg.org/files/25835/25835-8.zip	2008-06-19 17:46:14	ebooks/25835
863524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25835.kindle.noimages	2020-06-13 00:48:59.487314	ebooks/25835
869156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25835.kindle.images	2020-06-13 00:48:58.309317	ebooks/25835
160536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25835/25835-h.zip	2008-06-19 17:46:16	ebooks/25835
372411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25835/25835-8.txt	2008-06-19 17:35:40	ebooks/25835
372427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25835/25835.txt	2008-06-19 17:29:32	ebooks/25835
143896	application/zip	http://www.gutenberg.org/files/25835/25835.zip	2008-06-19 17:46:14	ebooks/25835
214788	application/epub+zip	http://www.gutenberg.org/ebooks/25835.epub.noimages	2020-06-13 00:48:57.145349	ebooks/25835
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/25835.rdf	2020-06-13 00:49:00.039303	ebooks/25835
218336	application/epub+zip	http://www.gutenberg.org/ebooks/25835.epub.images	2020-06-13 00:48:56.557346	ebooks/25835
226735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25836/25836-h/25836-h.htm	2008-06-19 06:48:16	ebooks/25836
29874	image/jpeg	http://www.gutenberg.org/cache/epub/25836/pg25836.cover.medium.jpg	2020-06-13 00:49:02.051303	ebooks/25836
688320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25836.kindle.images	2020-06-13 00:49:01.408295	ebooks/25836
3919	image/jpeg	http://www.gutenberg.org/cache/epub/25836/pg25836.cover.small.jpg	2020-06-13 00:49:02.031274	ebooks/25836
275232	application/epub+zip	http://www.gutenberg.org/ebooks/25836.epub.images	2020-06-13 00:49:00.534344	ebooks/25836
76260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25836/25836.zip	2008-06-19 06:46:42	ebooks/25836
196216	text/plain	http://www.gutenberg.org/ebooks/25836.txt.utf-8	2020-06-13 00:49:00.144312	ebooks/25836
196231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25836/25836.txt	2008-06-19 06:46:42	ebooks/25836
196223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25836/25836-8.txt	2008-06-19 06:46:42	ebooks/25836
76287	application/zip	http://www.gutenberg.org/files/25836/25836-8.zip	2008-06-19 06:46:42	ebooks/25836
496373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25836.kindle.noimages	2020-06-13 00:49:02.009281	ebooks/25836
179558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25836/25836-h.zip	2008-06-19 06:50:15	ebooks/25836
152237	application/epub+zip	http://www.gutenberg.org/ebooks/25836.epub.noimages	2020-06-13 00:49:00.7853	ebooks/25836
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/25836.rdf	2020-06-13 00:49:02.115268	ebooks/25836
474653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25837.kindle.noimages	2020-06-13 00:49:04.968247	ebooks/25837
150479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25837/25837.txt	2008-06-19 12:39:41	ebooks/25837
392378	application/epub+zip	http://www.gutenberg.org/ebooks/25837.epub.images	2020-06-13 00:49:02.911275	ebooks/25837
60038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25837/25837-8.zip	2008-06-19 12:39:41	ebooks/25837
189339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25837/25837-h/25837-h.htm	2008-06-19 12:42:06	ebooks/25837
120909	application/epub+zip	http://www.gutenberg.org/ebooks/25837.epub.noimages	2020-06-13 00:49:03.443265	ebooks/25837
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/25837.rdf	2020-06-13 00:49:05.512228	ebooks/25837
60024	application/zip	http://www.gutenberg.org/files/25837/25837.zip	2008-06-19 12:39:41	ebooks/25837
16933	image/jpeg	http://www.gutenberg.org/cache/epub/25837/pg25837.cover.medium.jpg	2020-06-13 00:49:05.266228	ebooks/25837
900794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25837.kindle.images	2020-06-13 00:49:04.230241	ebooks/25837
150441	text/plain	http://www.gutenberg.org/ebooks/25837.txt.utf-8	2020-06-13 00:49:02.218285	ebooks/25837
266715	application/zip	http://www.gutenberg.org/files/25837/25837-h.zip	2008-06-19 12:44:02	ebooks/25837
4503	image/jpeg	http://www.gutenberg.org/cache/epub/25837/pg25837.cover.small.jpg	2020-06-13 00:49:05.117237	ebooks/25837
150471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25837/25837-8.txt	2008-06-19 12:39:41	ebooks/25837
216816	application/zip	http://www.gutenberg.org/files/25838/25838-8.zip	2015-11-19 03:02:08	ebooks/25838
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/25838.rdf	2020-06-13 00:49:10.514162	ebooks/25838
584016	text/plain	http://www.gutenberg.org/ebooks/25838.txt.utf-8	2020-06-13 00:49:05.621314	ebooks/25838
502684	application/epub+zip	http://www.gutenberg.org/ebooks/25838.epub.images	2020-06-13 00:49:06.479213	ebooks/25838
583972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25838/25838-8.txt	2015-11-19 02:58:02	ebooks/25838
1147027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25838.kindle.noimages	2020-06-13 00:49:09.959167	ebooks/25838
1503420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25838.kindle.images	2020-06-13 00:49:08.504199	ebooks/25838
583974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25838/25838.txt	2015-11-19 02:57:58	ebooks/25838
276851	application/epub+zip	http://www.gutenberg.org/ebooks/25838.epub.noimages	2020-06-13 00:49:07.042225	ebooks/25838
4627	image/jpeg	http://www.gutenberg.org/cache/epub/25838/pg25838.cover.small.jpg	2020-06-13 00:49:10.115172	ebooks/25838
216735	application/zip	http://www.gutenberg.org/files/25838/25838.zip	2015-11-19 03:02:08	ebooks/25838
616811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25838/25838-h/25838-h.htm	2015-11-19 02:57:52	ebooks/25838
376253	application/zip	http://www.gutenberg.org/files/25838/25838-h.zip	2015-11-19 03:02:08	ebooks/25838
16661	image/jpeg	http://www.gutenberg.org/cache/epub/25838/pg25838.cover.medium.jpg	2020-06-13 00:49:10.267166	ebooks/25838
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/25839.rdf	2020-06-13 00:49:14.017132	ebooks/25839
475619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25839.kindle.images	2020-06-13 00:49:12.732135	ebooks/25839
57101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25839/25839-h.zip	2008-06-19 09:38:56	ebooks/25839
5298	image/jpeg	http://www.gutenberg.org/cache/epub/25839/pg25839.cover.small.jpg	2020-06-13 00:49:13.631155	ebooks/25839
23781	image/jpeg	http://www.gutenberg.org/cache/epub/25839/pg25839.cover.medium.jpg	2020-06-13 00:49:13.780133	ebooks/25839
155408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25839/25839-h/25839-h.htm	2008-06-19 09:38:56	ebooks/25839
475603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25839.kindle.noimages	2020-06-13 00:49:13.481182	ebooks/25839
53029	application/zip	http://www.gutenberg.org/files/25839/25839-8.zip	2008-06-19 09:38:56	ebooks/25839
126551	application/epub+zip	http://www.gutenberg.org/ebooks/25839.epub.images	2020-06-13 00:49:11.458154	ebooks/25839
133622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25839/25839-8.txt	2008-06-19 09:38:54	ebooks/25839
136082	text/plain	http://www.gutenberg.org/ebooks/25839.txt.utf-8	2020-06-13 00:49:10.616164	ebooks/25839
126551	application/epub+zip	http://www.gutenberg.org/ebooks/25839.epub.noimages	2020-06-13 00:49:11.983164	ebooks/25839
1175636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2584.kindle.images	2020-06-01 23:54:44.303027	ebooks/2584
582861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2584/2584.txt	2015-04-03 12:58:26	ebooks/2584
302644	application/epub+zip	http://www.gutenberg.org/ebooks/2584.epub.images	2020-06-01 23:54:42.796054	ebooks/2584
273015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2584/2584.zip	2015-04-03 12:58:50	ebooks/2584
15484	image/jpeg	http://www.gutenberg.org/cache/epub/2584/pg2584.cover.medium.jpg	2020-06-01 23:54:45.696007	ebooks/2584
597731	text/html	http://www.gutenberg.org/ebooks/2584.html.images	2020-06-01 23:54:42.499074	ebooks/2584
582862	text/plain	http://www.gutenberg.org/ebooks/2584.txt.utf-8	2020-06-01 23:54:42.1751	ebooks/2584
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/2584.rdf	2020-06-11 01:02:13.867261	ebooks/2584
302644	application/epub+zip	http://www.gutenberg.org/ebooks/2584.epub.noimages	2020-06-01 23:54:42.911037	ebooks/2584
597731	text/html	http://www.gutenberg.org/ebooks/2584.html.noimages	2020-06-01 23:54:42.603035	ebooks/2584
1175632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2584.kindle.noimages	2020-06-01 23:54:45.645989	ebooks/2584
3894	image/jpeg	http://www.gutenberg.org/cache/epub/2584/pg2584.cover.small.jpg	2020-06-01 23:54:45.67201	ebooks/2584
498318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25840.kindle.images	2020-06-13 00:49:16.137292	ebooks/25840
198413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25840/25840-h/25840-h.htm	2008-06-19 09:39:54	ebooks/25840
60940	application/zip	http://www.gutenberg.org/files/25840/25840-8.zip	2008-06-19 09:39:54	ebooks/25840
176329	text/plain	http://www.gutenberg.org/ebooks/25840.txt.utf-8	2020-06-13 00:49:14.117141	ebooks/25840
17752	image/jpeg	http://www.gutenberg.org/cache/epub/25840/pg25840.cover.medium.jpg	2020-06-13 00:49:17.330283	ebooks/25840
498310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25840.kindle.noimages	2020-06-13 00:49:16.996316	ebooks/25840
64473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25840/25840-h.zip	2008-06-19 09:39:56	ebooks/25840
4568	image/jpeg	http://www.gutenberg.org/cache/epub/25840/pg25840.cover.small.jpg	2020-06-13 00:49:17.164285	ebooks/25840
128090	application/epub+zip	http://www.gutenberg.org/ebooks/25840.epub.noimages	2020-06-13 00:49:15.284307	ebooks/25840
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/25840.rdf	2020-06-13 00:49:17.600283	ebooks/25840
128090	application/epub+zip	http://www.gutenberg.org/ebooks/25840.epub.images	2020-06-13 00:49:14.783318	ebooks/25840
174342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25840/25840-8.txt	2008-06-19 09:39:48	ebooks/25840
686451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25841.kindle.images	2020-06-13 00:49:21.389233	ebooks/25841
216883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25841/25841-8.txt	2008-06-19 09:53:12	ebooks/25841
91820	text/html	http://www.gutenberg.org/files/25841/25841-h.zip	2008-06-19 09:53:16	ebooks/25841
76765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25841/25841-8.zip	2008-06-19 09:53:14	ebooks/25841
5168	image/jpeg	http://www.gutenberg.org/cache/epub/25841/pg25841.cover.small.jpg	2020-06-13 00:49:23.001229	ebooks/25841
216960	text/plain	http://www.gutenberg.org/ebooks/25841.txt.utf-8	2020-06-13 00:49:17.702287	ebooks/25841
394555	text/html	http://www.gutenberg.org/files/25841/25841-h/25841-h.htm	2008-06-19 09:53:14	ebooks/25841
686444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25841.kindle.noimages	2020-06-13 00:49:22.79921	ebooks/25841
152985	application/epub+zip	http://www.gutenberg.org/ebooks/25841.epub.images	2020-06-13 00:49:18.983262	ebooks/25841
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/25841.rdf	2020-06-13 00:49:23.53421	ebooks/25841
20803	image/jpeg	http://www.gutenberg.org/cache/epub/25841/pg25841.cover.medium.jpg	2020-06-13 00:49:23.201206	ebooks/25841
152986	application/epub+zip	http://www.gutenberg.org/ebooks/25841.epub.noimages	2020-06-13 00:49:19.956252	ebooks/25841
1135356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25842.kindle.noimages	2020-06-13 00:49:35.768344	ebooks/25842
489226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25842/25842.txt	2008-06-19 13:18:18	ebooks/25842
638912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25842/25842-h/25842-h.htm	2008-06-19 13:20:26	ebooks/25842
186435	application/zip	http://www.gutenberg.org/files/25842/25842.zip	2008-06-19 13:18:18	ebooks/25842
489201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25842/25842-8.txt	2008-06-19 13:18:17	ebooks/25842
12075546	application/epub+zip	http://www.gutenberg.org/ebooks/25842.epub.images	2020-06-13 00:49:25.869206	ebooks/25842
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/25842.rdf	2020-06-13 00:49:36.35233	ebooks/25842
295122	application/epub+zip	http://www.gutenberg.org/ebooks/25842.epub.noimages	2020-06-13 00:49:26.606182	ebooks/25842
7263281	application/zip	http://www.gutenberg.org/files/25842/25842-h.zip	2008-06-19 13:24:44	ebooks/25842
31590	image/jpeg	http://www.gutenberg.org/cache/epub/25842/pg25842.cover.medium.jpg	2020-06-13 00:49:36.056337	ebooks/25842
186971	application/zip	http://www.gutenberg.org/files/25842/25842-8.zip	2008-06-19 13:18:18	ebooks/25842
3890	image/jpeg	http://www.gutenberg.org/cache/epub/25842/pg25842.cover.small.jpg	2020-06-13 00:49:35.917343	ebooks/25842
27126960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25842.kindle.images	2020-06-13 00:49:33.867368	ebooks/25842
489930	text/plain	http://www.gutenberg.org/ebooks/25842.txt.utf-8	2020-06-13 00:49:23.641247	ebooks/25842
141618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25843/25843-8.txt	2008-06-19 12:26:54	ebooks/25843
121716	application/epub+zip	http://www.gutenberg.org/ebooks/25843.epub.noimages	2020-06-13 00:49:38.458303	ebooks/25843
2072721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25843.kindle.images	2020-06-13 00:49:39.930298	ebooks/25843
3918	image/jpeg	http://www.gutenberg.org/cache/epub/25843/pg25843.cover.small.jpg	2020-06-13 00:49:41.426269	ebooks/25843
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/25843.rdf	2020-06-13 00:49:41.902267	ebooks/25843
53607	application/zip	http://www.gutenberg.org/files/25843/25843-8.zip	2008-06-19 12:26:56	ebooks/25843
371587	application/zip	http://www.gutenberg.org/files/25843/25843-h.zip	2008-06-19 12:26:56	ebooks/25843
273733	text/html	http://www.gutenberg.org/files/25843/25843-h/25843-h.htm	2008-06-19 12:26:56	ebooks/25843
535352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25843.kindle.noimages	2020-06-13 00:49:41.24427	ebooks/25843
141725	text/plain	http://www.gutenberg.org/ebooks/25843.txt.utf-8	2020-06-13 00:49:36.457343	ebooks/25843
15091	image/jpeg	http://www.gutenberg.org/cache/epub/25843/pg25843.cover.medium.jpg	2020-06-13 00:49:41.604284	ebooks/25843
716442	application/epub+zip	http://www.gutenberg.org/ebooks/25843.epub.images	2020-06-13 00:49:37.584358	ebooks/25843
72366	application/epub+zip	http://www.gutenberg.org/ebooks/25844.epub.images	2020-06-13 00:49:42.429256	ebooks/25844
72366	application/epub+zip	http://www.gutenberg.org/ebooks/25844.epub.noimages	2020-06-13 00:49:42.808263	ebooks/25844
280698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25844.kindle.noimages	2020-06-13 00:49:43.726236	ebooks/25844
55942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25844/25844-h/25844-h.htm	2008-06-19 12:28:12	ebooks/25844
22583	application/zip	http://www.gutenberg.org/files/25844/25844-h.zip	2008-06-19 12:28:14	ebooks/25844
280702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25844.kindle.images	2020-06-13 00:49:43.267245	ebooks/25844
16902	image/jpeg	http://www.gutenberg.org/cache/epub/25844/pg25844.cover.medium.jpg	2020-06-13 00:49:44.010251	ebooks/25844
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/25844.rdf	2020-06-13 00:49:44.230227	ebooks/25844
51048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25844/25844-8.txt	2008-06-19 12:28:10	ebooks/25844
4511	image/jpeg	http://www.gutenberg.org/cache/epub/25844/pg25844.cover.small.jpg	2020-06-13 00:49:43.869245	ebooks/25844
21061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25844/25844-8.zip	2008-06-19 12:28:14	ebooks/25844
51496	text/plain	http://www.gutenberg.org/ebooks/25844.txt.utf-8	2020-06-13 00:49:41.997278	ebooks/25844
89283	application/epub+zip	http://www.gutenberg.org/ebooks/25845.epub.noimages	2020-06-13 00:49:45.205226	ebooks/25845
89284	application/epub+zip	http://www.gutenberg.org/ebooks/25845.epub.images	2020-06-13 00:49:44.799233	ebooks/25845
3963	image/jpeg	http://www.gutenberg.org/cache/epub/25845/pg25845.cover.small.jpg	2020-06-13 00:49:46.328212	ebooks/25845
30234	application/zip	http://www.gutenberg.org/files/25845/25845-h.zip	2008-06-19 12:29:26	ebooks/25845
68639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25845/25845-8.txt	2008-06-19 12:29:22	ebooks/25845
310718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25845.kindle.images	2020-06-13 00:49:45.695246	ebooks/25845
27905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25845/25845-8.zip	2008-06-19 12:29:26	ebooks/25845
15963	image/jpeg	http://www.gutenberg.org/cache/epub/25845/pg25845.cover.medium.jpg	2020-06-13 00:49:46.471201	ebooks/25845
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/25845.rdf	2020-06-13 00:49:46.6972	ebooks/25845
310713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25845.kindle.noimages	2020-06-13 00:49:46.186213	ebooks/25845
80776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25845/25845-h/25845-h.htm	2008-06-19 12:29:24	ebooks/25845
69431	text/plain	http://www.gutenberg.org/ebooks/25845.txt.utf-8	2020-06-13 00:49:44.327234	ebooks/25845
15560	image/jpeg	http://www.gutenberg.org/cache/epub/25846/pg25846.cover.medium.jpg	2020-06-13 00:49:49.130165	ebooks/25846
77447	text/plain	http://www.gutenberg.org/ebooks/25846.txt.utf-8	2020-06-13 00:49:46.796193	ebooks/25846
96339	application/epub+zip	http://www.gutenberg.org/ebooks/25846.epub.images	2020-06-13 00:49:47.261219	ebooks/25846
76732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25846/25846-8.txt	2008-06-19 12:34:54	ebooks/25846
3942	image/jpeg	http://www.gutenberg.org/cache/epub/25846/pg25846.cover.small.jpg	2020-06-13 00:49:48.986179	ebooks/25846
329849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25846.kindle.noimages	2020-06-13 00:49:48.841173	ebooks/25846
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/25846.rdf	2020-06-13 00:49:49.359163	ebooks/25846
96339	application/epub+zip	http://www.gutenberg.org/ebooks/25846.epub.noimages	2020-06-13 00:49:47.801219	ebooks/25846
36200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25846/25846-h.zip	2008-06-19 12:34:56	ebooks/25846
33297	application/zip	http://www.gutenberg.org/files/25846/25846-8.zip	2008-06-19 12:34:56	ebooks/25846
90395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25846/25846-h/25846-h.htm	2008-06-19 12:34:56	ebooks/25846
329853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25846.kindle.images	2020-06-13 00:49:48.321179	ebooks/25846
312932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25847/25847.txt	2008-06-19 16:25:30	ebooks/25847
187040	application/epub+zip	http://www.gutenberg.org/ebooks/25847.epub.noimages	2020-06-13 00:49:50.860165	ebooks/25847
312941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25847/25847-8.txt	2008-06-19 16:25:30	ebooks/25847
308595	application/zip	http://www.gutenberg.org/files/25847/25847-h.zip	2008-06-19 16:25:32	ebooks/25847
118072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25847/25847.zip	2008-06-19 16:25:32	ebooks/25847
504021	application/epub+zip	http://www.gutenberg.org/ebooks/25847.epub.images	2020-06-13 00:49:50.280191	ebooks/25847
4407	image/jpeg	http://www.gutenberg.org/cache/epub/25847/pg25847.cover.small.jpg	2020-06-13 00:49:53.324314	ebooks/25847
312924	text/plain	http://www.gutenberg.org/ebooks/25847.txt.utf-8	2020-06-13 00:49:49.461189	ebooks/25847
1259149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25847.kindle.images	2020-06-13 00:49:52.035185	ebooks/25847
765836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25847.kindle.noimages	2020-06-13 00:49:53.168128	ebooks/25847
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/25847.rdf	2020-06-13 00:49:53.731312	ebooks/25847
16670	image/jpeg	http://www.gutenberg.org/cache/epub/25847/pg25847.cover.medium.jpg	2020-06-13 00:49:53.480309	ebooks/25847
392497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25847/25847-h/25847-h.htm	2008-06-19 16:25:30	ebooks/25847
118112	application/zip	http://www.gutenberg.org/files/25847/25847-8.zip	2008-06-19 16:25:32	ebooks/25847
983090	application/epub+zip	http://www.gutenberg.org/ebooks/25848.epub.images	2020-06-13 00:49:54.691319	ebooks/25848
2064306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25848.kindle.images	2020-06-13 00:49:56.539272	ebooks/25848
128155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25848/25848-8.zip	2008-06-19 17:39:42	ebooks/25848
616790	application/zip	http://www.gutenberg.org/files/25848/25848-h.zip	2012-09-26 09:35:44	ebooks/25848
401429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25848/25848-h/25848-h.htm	2012-09-26 09:34:52	ebooks/25848
353066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25848/25848-8.txt	2008-06-19 17:39:40	ebooks/25848
20280	image/jpeg	http://www.gutenberg.org/cache/epub/25848/pg25848.cover.medium.jpg	2020-06-13 00:49:57.965259	ebooks/25848
353039	text/plain	http://www.gutenberg.org/ebooks/25848.txt.utf-8	2020-06-13 00:49:53.837319	ebooks/25848
353059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25848/25848.txt	2008-06-19 17:39:40	ebooks/25848
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/25848.rdf	2020-06-13 00:49:58.217252	ebooks/25848
840858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25848.kindle.noimages	2020-06-13 00:49:57.654256	ebooks/25848
128129	application/zip	http://www.gutenberg.org/files/25848/25848.zip	2008-06-19 17:39:42	ebooks/25848
208486	application/epub+zip	http://www.gutenberg.org/ebooks/25848.epub.noimages	2020-06-13 00:49:55.269315	ebooks/25848
5147	image/jpeg	http://www.gutenberg.org/cache/epub/25848/pg25848.cover.small.jpg	2020-06-13 00:49:57.811255	ebooks/25848
280956	application/zip	http://www.gutenberg.org/files/25849/25849-h.zip	2008-06-20 10:30:04	ebooks/25849
331531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25849/25849-8.txt	2008-06-20 10:30:04	ebooks/25849
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/25849.rdf	2020-06-13 00:50:03.096187	ebooks/25849
214615	application/epub+zip	http://www.gutenberg.org/ebooks/25849.epub.noimages	2020-06-13 00:49:59.979226	ebooks/25849
25060	image/jpeg	http://www.gutenberg.org/cache/epub/25849/pg25849.cover.medium.jpg	2020-06-13 00:50:02.837202	ebooks/25849
331522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25849/25849.txt	2008-06-20 10:30:04	ebooks/25849
410378	application/epub+zip	http://www.gutenberg.org/ebooks/25849.epub.images	2020-06-13 00:49:59.26328	ebooks/25849
1157222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25849.kindle.images	2020-06-13 00:50:01.244226	ebooks/25849
851667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25849.kindle.noimages	2020-06-13 00:50:02.516205	ebooks/25849
410311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25849/25849-h/25849-h.htm	2008-06-20 10:30:04	ebooks/25849
127005	application/zip	http://www.gutenberg.org/files/25849/25849.zip	2008-06-20 10:30:04	ebooks/25849
331499	text/plain	http://www.gutenberg.org/ebooks/25849.txt.utf-8	2020-06-13 00:49:58.325267	ebooks/25849
5794	image/jpeg	http://www.gutenberg.org/cache/epub/25849/pg25849.cover.small.jpg	2020-06-13 00:50:02.678207	ebooks/25849
127023	application/zip	http://www.gutenberg.org/files/25849/25849-8.zip	2008-06-20 10:30:04	ebooks/25849
309036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2585.kindle.images	2020-06-01 23:54:46.38199	ebooks/2585
127561	text/html	http://www.gutenberg.org/ebooks/2585.html.noimages	2020-06-01 23:54:45.908993	ebooks/2585
80881	application/epub+zip	http://www.gutenberg.org/ebooks/2585.epub.noimages	2020-06-01 23:54:46.01898	ebooks/2585
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/2585.rdf	2020-06-11 01:02:13.89326	ebooks/2585
80884	application/epub+zip	http://www.gutenberg.org/ebooks/2585.epub.images	2020-06-01 23:54:45.972982	ebooks/2585
3042	image/jpeg	http://www.gutenberg.org/cache/epub/2585/pg2585.cover.small.jpg	2020-06-01 23:54:46.769003	ebooks/2585
309025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2585.kindle.noimages	2020-06-01 23:54:46.743974	ebooks/2585
12716	image/jpeg	http://www.gutenberg.org/cache/epub/2585/pg2585.cover.medium.jpg	2020-06-01 23:54:46.793961	ebooks/2585
62222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2585/2585.zip	2015-04-03 13:02:40	ebooks/2585
127561	text/html	http://www.gutenberg.org/ebooks/2585.html.images	2020-06-01 23:54:45.873019	ebooks/2585
124520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2585/2585.txt	2015-04-03 13:02:14	ebooks/2585
124521	text/plain	http://www.gutenberg.org/ebooks/2585.txt.utf-8	2020-06-01 23:54:45.806071	ebooks/2585
276916	application/epub+zip	http://www.gutenberg.org/ebooks/25850.epub.noimages	2020-06-13 00:50:08.17742	ebooks/25850
541225	text/html	http://www.gutenberg.org/ebooks/25850.html.noimages	2020-06-13 00:50:06.970194	ebooks/25850
195017	application/zip	http://www.gutenberg.org/files/25850/25850-0.zip	2008-06-20 10:34:22	ebooks/25850
23005	image/jpeg	http://www.gutenberg.org/cache/epub/25850/pg25850.cover.medium.jpg	2020-06-13 00:50:10.885387	ebooks/25850
5433	image/jpeg	http://www.gutenberg.org/cache/epub/25850/pg25850.cover.small.jpg	2020-06-13 00:50:10.738411	ebooks/25850
276915	application/epub+zip	http://www.gutenberg.org/ebooks/25850.epub.images	2020-06-13 00:50:07.701137	ebooks/25850
541225	text/html	http://www.gutenberg.org/ebooks/25850.html.images	2020-06-13 00:50:06.782147	ebooks/25850
513407	text/plain; charset=utf-8	http://www.gutenberg.org/files/25850/25850-0.txt	2008-06-20 10:34:16	ebooks/25850
1079716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25850.kindle.noimages	2020-06-13 00:50:10.593388	ebooks/25850
1079723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25850.kindle.images	2020-06-13 00:50:09.384407	ebooks/25850
11955	application/rdf+xml	http://www.gutenberg.org/ebooks/25850.rdf	2020-06-13 00:50:11.116384	ebooks/25850
5730819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25851/25851-h.zip	2008-06-20 07:23:58	ebooks/25851
5224780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25851.kindle.noimages	2020-06-13 00:50:45.678144	ebooks/25851
3199911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25851/25851-h/25851-h.htm	2008-06-20 07:23:48	ebooks/25851
2671862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25851/25851.txt	2008-06-20 07:23:46	ebooks/25851
1038072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25851/25851.zip	2008-06-20 07:23:56	ebooks/25851
2672351	text/plain	http://www.gutenberg.org/ebooks/25851.txt.utf-8	2020-06-13 00:50:11.27241	ebooks/25851
6696185	application/epub+zip	http://www.gutenberg.org/ebooks/25851.epub.images	2020-06-13 00:50:17.798303	ebooks/25851
1282380	application/epub+zip	http://www.gutenberg.org/ebooks/25851.epub.noimages	2020-06-13 00:50:19.975296	ebooks/25851
1038738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25851/25851-8.zip	2008-06-20 07:23:56	ebooks/25851
15092014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25851.kindle.images	2020-06-13 00:50:37.693247	ebooks/25851
2671784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25851/25851-8.txt	2008-06-20 07:23:46	ebooks/25851
4950	image/jpeg	http://www.gutenberg.org/cache/epub/25851/pg25851.cover.small.jpg	2020-06-13 00:50:46.333164	ebooks/25851
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/25851.rdf	2020-06-13 00:50:48.106407	ebooks/25851
21970	image/jpeg	http://www.gutenberg.org/cache/epub/25851/pg25851.cover.medium.jpg	2020-06-13 00:50:46.939138	ebooks/25851
1737273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25852.kindle.noimages	2020-06-13 00:50:55.580312	ebooks/25852
844772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25852/25852-8.txt	2008-06-20 07:33:38	ebooks/25852
844929	text/plain	http://www.gutenberg.org/ebooks/25852.txt.utf-8	2020-06-13 00:50:48.220436	ebooks/25852
1864	image/jpeg	http://www.gutenberg.org/cache/epub/25852/pg25852.cover.small.jpg	2020-06-13 00:50:55.71633	ebooks/25852
844784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25852/25852.txt	2008-06-20 07:33:38	ebooks/25852
1050250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25852/25852-h/25852-h.htm	2008-06-20 07:33:38	ebooks/25852
318894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25852/25852-8.zip	2008-06-20 07:33:40	ebooks/25852
318622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25852/25852.zip	2008-06-20 07:33:40	ebooks/25852
401595	application/epub+zip	http://www.gutenberg.org/ebooks/25852.epub.noimages	2020-06-13 00:50:50.382387	ebooks/25852
7668	image/jpeg	http://www.gutenberg.org/cache/epub/25852/pg25852.cover.medium.jpg	2020-06-13 00:50:55.841309	ebooks/25852
389932	application/zip	http://www.gutenberg.org/files/25852/25852-h.zip	2008-06-20 07:33:40	ebooks/25852
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/25852.rdf	2020-06-13 00:50:56.126322	ebooks/25852
1811909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25852.kindle.images	2020-06-13 00:50:52.999351	ebooks/25852
435043	application/epub+zip	http://www.gutenberg.org/ebooks/25852.epub.images	2020-06-13 00:50:49.639454	ebooks/25852
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/25853.rdf	2020-06-13 00:51:03.734206	ebooks/25853
1757390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25853.kindle.images	2020-06-13 00:51:00.803271	ebooks/25853
1922	image/jpeg	http://www.gutenberg.org/cache/epub/25853/pg25853.cover.small.jpg	2020-06-13 00:51:03.332218	ebooks/25853
842370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25853/25853.txt	2008-06-20 07:43:26	ebooks/25853
979825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25853/25853-h/25853-h.htm	2008-06-20 07:43:26	ebooks/25853
842363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25853/25853-8.txt	2008-06-20 07:43:26	ebooks/25853
434556	application/epub+zip	http://www.gutenberg.org/ebooks/25853.epub.images	2020-06-13 00:50:57.583294	ebooks/25853
842413	text/plain	http://www.gutenberg.org/ebooks/25853.txt.utf-8	2020-06-13 00:50:56.246319	ebooks/25853
313449	application/zip	http://www.gutenberg.org/files/25853/25853.zip	2008-06-20 07:44:02	ebooks/25853
374377	application/epub+zip	http://www.gutenberg.org/ebooks/25853.epub.noimages	2020-06-13 00:50:58.268278	ebooks/25853
313612	application/zip	http://www.gutenberg.org/files/25853/25853-8.zip	2008-06-20 07:44:02	ebooks/25853
7897	image/jpeg	http://www.gutenberg.org/cache/epub/25853/pg25853.cover.medium.jpg	2020-06-13 00:51:03.455211	ebooks/25853
1632543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25853.kindle.noimages	2020-06-13 00:51:03.199246	ebooks/25853
395067	application/zip	http://www.gutenberg.org/files/25853/25853-h.zip	2008-06-20 07:44:02	ebooks/25853
1129382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25854.kindle.noimages	2020-06-13 00:51:09.186138	ebooks/25854
694366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25854/25854-h/25854-h.htm	2008-06-20 07:48:18	ebooks/25854
195029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25854/25854.zip	2008-06-20 07:48:18	ebooks/25854
526454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25854/25854-8.txt	2008-06-20 07:48:18	ebooks/25854
259964	application/epub+zip	http://www.gutenberg.org/ebooks/25854.epub.noimages	2020-06-13 00:51:05.528203	ebooks/25854
1135908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25854.kindle.images	2020-06-13 00:51:07.365173	ebooks/25854
526584	text/plain	http://www.gutenberg.org/ebooks/25854.txt.utf-8	2020-06-13 00:51:03.846205	ebooks/25854
195172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25854/25854-8.zip	2008-06-20 07:48:18	ebooks/25854
526471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25854/25854.txt	2008-06-20 07:48:18	ebooks/25854
8314	image/jpeg	http://www.gutenberg.org/cache/epub/25854/pg25854.cover.medium.jpg	2020-06-13 00:51:09.429223	ebooks/25854
262114	application/epub+zip	http://www.gutenberg.org/ebooks/25854.epub.images	2020-06-13 00:51:04.883226	ebooks/25854
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/25854.rdf	2020-06-13 00:51:09.695132	ebooks/25854
231147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25854/25854-h.zip	2008-06-20 07:48:18	ebooks/25854
1901	image/jpeg	http://www.gutenberg.org/cache/epub/25854/pg25854.cover.small.jpg	2020-06-13 00:51:09.313139	ebooks/25854
190673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25855/25855.zip	2008-06-20 06:20:12	ebooks/25855
486783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25855/25855-8.txt	2008-06-20 06:20:12	ebooks/25855
1063945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25855.kindle.noimages	2020-06-13 00:51:14.224275	ebooks/25855
1063952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25855.kindle.images	2020-06-13 00:51:12.809296	ebooks/25855
486923	text/plain	http://www.gutenberg.org/ebooks/25855.txt.utf-8	2020-06-13 00:51:09.805157	ebooks/25855
5576	image/jpeg	http://www.gutenberg.org/cache/epub/25855/pg25855.cover.small.jpg	2020-06-13 00:51:14.403271	ebooks/25855
276317	application/epub+zip	http://www.gutenberg.org/ebooks/25855.epub.noimages	2020-06-13 00:51:11.40714	ebooks/25855
190799	application/zip	http://www.gutenberg.org/files/25855/25855-8.zip	2008-06-20 06:20:12	ebooks/25855
537886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25855/25855-h/25855-h.htm	2008-06-20 06:20:12	ebooks/25855
486904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25855/25855.txt	2008-06-20 06:20:12	ebooks/25855
202278	application/zip	http://www.gutenberg.org/files/25855/25855-h.zip	2008-06-20 06:20:12	ebooks/25855
24307	image/jpeg	http://www.gutenberg.org/cache/epub/25855/pg25855.cover.medium.jpg	2020-06-13 00:51:14.559278	ebooks/25855
276316	application/epub+zip	http://www.gutenberg.org/ebooks/25855.epub.images	2020-06-13 00:51:10.71812	ebooks/25855
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/25855.rdf	2020-06-13 00:51:14.807268	ebooks/25855
6353	image/jpeg	http://www.gutenberg.org/cache/epub/25856/pg25856.cover.small.jpg	2020-06-13 00:51:18.224235	ebooks/25856
581266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25856.kindle.noimages	2020-06-13 00:51:18.066242	ebooks/25856
239736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25856/25856-h/25856-h.htm	2008-06-20 09:33:33	ebooks/25856
28810	image/jpeg	http://www.gutenberg.org/cache/epub/25856/pg25856.cover.medium.jpg	2020-06-13 00:51:18.399268	ebooks/25856
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/25856.rdf	2020-06-13 00:51:18.64522	ebooks/25856
202774	text/plain	http://www.gutenberg.org/ebooks/25856.txt.utf-8	2020-06-13 00:51:14.912286	ebooks/25856
202773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25856/25856.txt	2008-06-20 09:31:55	ebooks/25856
148503	application/epub+zip	http://www.gutenberg.org/ebooks/25856.epub.images	2020-06-13 00:51:15.636269	ebooks/25856
148504	application/epub+zip	http://www.gutenberg.org/ebooks/25856.epub.noimages	2020-06-13 00:51:16.243263	ebooks/25856
75555	application/zip	http://www.gutenberg.org/files/25856/25856.zip	2008-06-20 09:31:55	ebooks/25856
82539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25856/25856-h.zip	2008-06-20 09:36:00	ebooks/25856
581281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25856.kindle.images	2020-06-13 00:51:17.152251	ebooks/25856
386444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25857/25857-8.txt	2008-06-20 10:40:54	ebooks/25857
386470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25857/25857.txt	2008-06-20 10:40:54	ebooks/25857
493538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25857/25857-h/25857-h.htm	2008-06-20 10:44:02	ebooks/25857
386546	text/plain	http://www.gutenberg.org/ebooks/25857.txt.utf-8	2020-06-13 00:51:18.752252	ebooks/25857
177922	application/zip	http://www.gutenberg.org/files/25857/25857-h.zip	2008-06-20 10:45:58	ebooks/25857
234310	application/epub+zip	http://www.gutenberg.org/ebooks/25857.epub.images	2020-06-13 00:51:19.636225	ebooks/25857
932026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25857.kindle.images	2020-06-13 00:51:21.59818	ebooks/25857
145905	application/zip	http://www.gutenberg.org/files/25857/25857-8.zip	2008-06-20 10:40:54	ebooks/25857
17671	image/jpeg	http://www.gutenberg.org/cache/epub/25857/pg25857.cover.medium.jpg	2020-06-13 00:51:23.254168	ebooks/25857
916000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25857.kindle.noimages	2020-06-13 00:51:22.936162	ebooks/25857
145863	application/zip	http://www.gutenberg.org/files/25857/25857.zip	2008-06-20 10:40:54	ebooks/25857
223120	application/epub+zip	http://www.gutenberg.org/ebooks/25857.epub.noimages	2020-06-13 00:51:20.274207	ebooks/25857
16018	application/rdf+xml	http://www.gutenberg.org/ebooks/25857.rdf	2020-06-13 00:51:23.515154	ebooks/25857
4800	image/jpeg	http://www.gutenberg.org/cache/epub/25857/pg25857.cover.small.jpg	2020-06-13 00:51:23.097171	ebooks/25857
33335	image/jpeg	http://www.gutenberg.org/cache/epub/25858/pg25858.cover.medium.jpg	2020-06-13 00:51:28.541392	ebooks/25858
273458	text/plain	http://www.gutenberg.org/ebooks/25858.txt.utf-8	2020-06-13 00:51:23.620167	ebooks/25858
273491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25858/25858-8.txt	2008-06-20 11:22:10	ebooks/25858
348142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25858/25858-h/25858-h.htm	2008-06-20 11:25:11	ebooks/25858
102783	application/zip	http://www.gutenberg.org/files/25858/25858-8.zip	2008-06-20 11:22:10	ebooks/25858
641863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25858.kindle.noimages	2020-06-13 00:51:28.202439	ebooks/25858
304842	application/epub+zip	http://www.gutenberg.org/ebooks/25858.epub.images	2020-06-13 00:51:24.565182	ebooks/25858
919462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25858.kindle.images	2020-06-13 00:51:27.389402	ebooks/25858
6555	image/jpeg	http://www.gutenberg.org/cache/epub/25858/pg25858.cover.small.jpg	2020-06-13 00:51:28.380395	ebooks/25858
183603	application/epub+zip	http://www.gutenberg.org/ebooks/25858.epub.noimages	2020-06-13 00:51:26.224428	ebooks/25858
102778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25858/25858.zip	2008-06-20 11:22:10	ebooks/25858
182060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25858/25858-h.zip	2008-06-20 11:27:13	ebooks/25858
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/25858.rdf	2020-06-13 00:51:28.796388	ebooks/25858
273498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25858/25858.txt	2008-06-20 11:22:10	ebooks/25858
1409331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25859.kindle.images	2020-06-13 00:51:31.279353	ebooks/25859
65789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25859/25859-8.zip	2008-06-20 11:44:52	ebooks/25859
559297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25859.kindle.noimages	2020-06-13 00:51:32.148372	ebooks/25859
65772	application/zip	http://www.gutenberg.org/files/25859/25859.zip	2008-06-20 11:44:52	ebooks/25859
172996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25859/25859-8.txt	2008-06-20 11:44:52	ebooks/25859
212450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25859/25859-h/25859-h.htm	2008-06-20 11:44:52	ebooks/25859
145641	application/epub+zip	http://www.gutenberg.org/ebooks/25859.epub.noimages	2020-06-13 00:51:30.266384	ebooks/25859
5932	image/jpeg	http://www.gutenberg.org/cache/epub/25859/pg25859.cover.small.jpg	2020-06-13 00:51:32.303339	ebooks/25859
172987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25859/25859.txt	2008-06-20 11:44:52	ebooks/25859
31206	image/jpeg	http://www.gutenberg.org/cache/epub/25859/pg25859.cover.medium.jpg	2020-06-13 00:51:32.454346	ebooks/25859
382994	application/zip	http://www.gutenberg.org/files/25859/25859-h.zip	2008-06-20 11:44:52	ebooks/25859
172964	text/plain	http://www.gutenberg.org/ebooks/25859.txt.utf-8	2020-06-13 00:51:28.898419	ebooks/25859
17569	application/rdf+xml	http://www.gutenberg.org/ebooks/25859.rdf	2020-06-13 00:51:32.702334	ebooks/25859
612726	application/epub+zip	http://www.gutenberg.org/ebooks/25859.epub.images	2020-06-13 00:51:29.682403	ebooks/25859
69804	application/epub+zip	http://www.gutenberg.org/ebooks/2586.epub.noimages	2020-06-01 23:54:47.118976	ebooks/2586
13240	image/jpeg	http://www.gutenberg.org/cache/epub/2586/pg2586.cover.medium.jpg	2020-06-01 23:54:47.857968	ebooks/2586
266574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2586.kindle.images	2020-06-01 23:54:47.465974	ebooks/2586
100396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2586/2586.txt	2015-04-03 12:44:42	ebooks/2586
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/2586.rdf	2020-06-11 01:02:13.917263	ebooks/2586
108438	text/html	http://www.gutenberg.org/ebooks/2586.html.images	2020-06-01 23:54:46.974978	ebooks/2586
3336	image/jpeg	http://www.gutenberg.org/cache/epub/2586/pg2586.cover.small.jpg	2020-06-01 23:54:47.834952	ebooks/2586
100397	text/plain	http://www.gutenberg.org/ebooks/2586.txt.utf-8	2020-06-01 23:54:46.901986	ebooks/2586
266568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2586.kindle.noimages	2020-06-01 23:54:47.809953	ebooks/2586
48923	application/zip	http://www.gutenberg.org/files/2586/2586.zip	2015-04-03 12:45:04	ebooks/2586
108438	text/html	http://www.gutenberg.org/ebooks/2586.html.noimages	2020-06-01 23:54:47.007996	ebooks/2586
69802	application/epub+zip	http://www.gutenberg.org/ebooks/2586.epub.images	2020-06-01 23:54:47.070013	ebooks/2586
99580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25860/25860.txt	2008-06-20 11:48:14	ebooks/25860
41787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25860/25860-8.zip	2008-06-20 11:48:16	ebooks/25860
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/25860.rdf	2020-06-13 00:51:40.871229	ebooks/25860
41740	application/zip	http://www.gutenberg.org/files/25860/25860.zip	2008-06-20 11:48:16	ebooks/25860
112546	application/epub+zip	http://www.gutenberg.org/ebooks/25860.epub.noimages	2020-06-13 00:51:34.552326	ebooks/25860
415354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25860.kindle.noimages	2020-06-13 00:51:40.285236	ebooks/25860
119225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25860/25860-h/25860-h.htm	2008-06-20 11:48:14	ebooks/25860
4930	image/jpeg	http://www.gutenberg.org/cache/epub/25860/pg25860.cover.small.jpg	2020-06-13 00:51:40.458241	ebooks/25860
3479660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25860/25860-h.zip	2008-06-20 11:48:16	ebooks/25860
16067175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25860.kindle.images	2020-06-13 00:51:39.639245	ebooks/25860
7157285	application/epub+zip	http://www.gutenberg.org/ebooks/25860.epub.images	2020-06-13 00:51:34.003318	ebooks/25860
99588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25860/25860-8.txt	2008-06-20 11:48:14	ebooks/25860
99574	text/plain	http://www.gutenberg.org/ebooks/25860.txt.utf-8	2020-06-13 00:51:32.804343	ebooks/25860
21490	image/jpeg	http://www.gutenberg.org/cache/epub/25860/pg25860.cover.medium.jpg	2020-06-13 00:51:40.618244	ebooks/25860
880473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25861.kindle.noimages	2020-06-13 00:51:46.628157	ebooks/25861
318404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25861/25861-8.txt	2008-06-20 13:42:34	ebooks/25861
317109	text/plain; charset=utf-8	http://www.gutenberg.org/files/25861/25861-0.txt	2008-06-20 13:41:46	ebooks/25861
4699	image/jpeg	http://www.gutenberg.org/cache/epub/25861/pg25861.cover.small.jpg	2020-06-13 00:51:46.854153	ebooks/25861
215269	application/epub+zip	http://www.gutenberg.org/ebooks/25861.epub.images	2020-06-13 00:51:42.023228	ebooks/25861
121826	text/plain; charset=utf-8	http://www.gutenberg.org/files/25861/25861-0.zip	2008-06-20 13:42:56	ebooks/25861
425648	text/html; charset=utf-8	http://www.gutenberg.org/files/25861/25861-h/25861-h.htm	2008-06-20 13:41:48	ebooks/25861
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/25861.rdf	2020-06-13 00:51:47.451169	ebooks/25861
134406	application/zip	http://www.gutenberg.org/files/25861/25861-h.zip	2008-06-20 13:42:56	ebooks/25861
120711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25861/25861-8.zip	2008-06-20 13:42:56	ebooks/25861
880481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25861.kindle.images	2020-06-13 00:51:44.759199	ebooks/25861
19451	image/jpeg	http://www.gutenberg.org/cache/epub/25861/pg25861.cover.medium.jpg	2020-06-13 00:51:47.073152	ebooks/25861
215269	application/epub+zip	http://www.gutenberg.org/ebooks/25861.epub.noimages	2020-06-13 00:51:42.882222	ebooks/25861
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/25862.rdf	2020-06-13 00:51:50.000118	ebooks/25862
4422	image/jpeg	http://www.gutenberg.org/cache/epub/25862/pg25862.cover.small.jpg	2020-06-13 00:51:49.627122	ebooks/25862
91802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25862/25862-h/25862-h.htm	2008-06-20 16:23:50	ebooks/25862
32077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25862/25862.zip	2008-06-20 16:23:52	ebooks/25862
107591	application/zip	http://www.gutenberg.org/files/25862/25862-h.zip	2008-06-20 16:23:52	ebooks/25862
84031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25862/25862.txt	2008-06-20 16:23:50	ebooks/25862
84040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25862/25862-8.txt	2008-06-20 16:23:50	ebooks/25862
724480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25862.kindle.images	2020-06-13 00:51:48.950133	ebooks/25862
234265	application/epub+zip	http://www.gutenberg.org/ebooks/25862.epub.images	2020-06-13 00:51:47.984163	ebooks/25862
15372	image/jpeg	http://www.gutenberg.org/cache/epub/25862/pg25862.cover.medium.jpg	2020-06-13 00:51:49.771126	ebooks/25862
314381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25862.kindle.noimages	2020-06-13 00:51:49.48112	ebooks/25862
32096	application/zip	http://www.gutenberg.org/files/25862/25862-8.zip	2008-06-20 16:23:52	ebooks/25862
84008	text/plain	http://www.gutenberg.org/ebooks/25862.txt.utf-8	2020-06-13 00:51:47.551173	ebooks/25862
76363	application/epub+zip	http://www.gutenberg.org/ebooks/25862.epub.noimages	2020-06-13 00:51:48.360144	ebooks/25862
5792	image/jpeg	http://www.gutenberg.org/cache/epub/25863/pg25863.cover.small.jpg	2020-06-13 00:51:54.751284	ebooks/25863
203696	application/epub+zip	http://www.gutenberg.org/ebooks/25863.epub.noimages	2020-06-13 00:51:51.814312	ebooks/25863
125169	text/plain; charset=utf-8	http://www.gutenberg.org/files/25863/25863-0.zip	2009-03-03 15:55:36	ebooks/25863
17710	application/rdf+xml	http://www.gutenberg.org/ebooks/25863.rdf	2020-06-13 00:51:55.202248	ebooks/25863
1120776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25863.kindle.images	2020-06-13 00:51:53.356272	ebooks/25863
27950	image/jpeg	http://www.gutenberg.org/cache/epub/25863/pg25863.cover.medium.jpg	2020-06-13 00:51:54.920265	ebooks/25863
837992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25863.kindle.noimages	2020-06-13 00:51:54.578255	ebooks/25863
317681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25863/25863-8.txt	2009-03-03 15:53:38	ebooks/25863
327232	application/epub+zip	http://www.gutenberg.org/ebooks/25863.epub.images	2020-06-13 00:51:51.120328	ebooks/25863
123780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25863/25863-8.zip	2009-03-03 15:55:36	ebooks/25863
256801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25863/25863-h.zip	2009-03-03 15:55:36	ebooks/25863
431550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25863/25863-h/25863-h.htm	2009-03-03 15:55:20	ebooks/25863
326289	text/plain; charset=utf-8	http://www.gutenberg.org/files/25863/25863-0.txt	2009-03-03 15:54:26	ebooks/25863
187171	application/zip	http://www.gutenberg.org/files/25864/25864-h.zip	2008-06-21 15:01:24	ebooks/25864
136018	application/zip	http://www.gutenberg.org/files/25864/25864.zip	2008-06-21 15:01:24	ebooks/25864
830734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25864.kindle.images	2020-06-13 00:51:56.918249	ebooks/25864
718212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25864.kindle.noimages	2020-06-13 00:51:57.861215	ebooks/25864
366734	text/plain	http://www.gutenberg.org/ebooks/25864.txt.utf-8	2020-06-13 00:51:55.320271	ebooks/25864
406375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25864/25864-h/25864-h.htm	2008-06-21 14:56:56	ebooks/25864
252904	application/epub+zip	http://www.gutenberg.org/ebooks/25864.epub.images	2020-06-13 00:51:55.744259	ebooks/25864
1654	image/jpeg	http://www.gutenberg.org/cache/epub/25864/pg25864.cover.small.jpg	2020-06-13 00:51:57.885212	ebooks/25864
366728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25864/25864-8.txt	2008-06-21 14:56:56	ebooks/25864
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/25864.rdf	2020-06-13 00:51:57.968215	ebooks/25864
8209	image/jpeg	http://www.gutenberg.org/cache/epub/25864/pg25864.cover.medium.jpg	2020-06-13 00:51:57.905211	ebooks/25864
136047	application/zip	http://www.gutenberg.org/files/25864/25864-8.zip	2008-06-21 15:01:24	ebooks/25864
183018	application/epub+zip	http://www.gutenberg.org/ebooks/25864.epub.noimages	2020-06-13 00:51:55.993247	ebooks/25864
366866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25864/25864.txt	2008-06-21 15:00:54	ebooks/25864
18430	image/jpeg	http://www.gutenberg.org/cache/epub/25865/pg25865.cover.medium.jpg	2020-06-13 00:52:02.334159	ebooks/25865
816691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25865.kindle.noimages	2020-06-13 00:52:02.000162	ebooks/25865
199743	application/epub+zip	http://www.gutenberg.org/ebooks/25865.epub.noimages	2020-06-13 00:51:59.577212	ebooks/25865
1330915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25865.kindle.images	2020-06-13 00:52:00.830175	ebooks/25865
341366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25865/25865-8.txt	2008-06-21 09:51:03	ebooks/25865
419759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25865/25865-h/25865-h.htm	2008-06-21 09:54:17	ebooks/25865
341374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25865/25865.txt	2008-06-21 09:51:03	ebooks/25865
16550	application/rdf+xml	http://www.gutenberg.org/ebooks/25865.rdf	2020-06-13 00:52:02.589151	ebooks/25865
126190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25865/25865-8.zip	2008-06-21 09:51:03	ebooks/25865
4699	image/jpeg	http://www.gutenberg.org/cache/epub/25865/pg25865.cover.small.jpg	2020-06-13 00:52:02.158163	ebooks/25865
527119	application/epub+zip	http://www.gutenberg.org/ebooks/25865.epub.images	2020-06-13 00:51:58.953204	ebooks/25865
341337	text/plain	http://www.gutenberg.org/ebooks/25865.txt.utf-8	2020-06-13 00:51:58.076243	ebooks/25865
126180	application/zip	http://www.gutenberg.org/files/25865/25865.zip	2008-06-21 09:51:03	ebooks/25865
325696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25865/25865-h.zip	2008-06-21 09:56:28	ebooks/25865
365295	text/plain	http://www.gutenberg.org/ebooks/25866.txt.utf-8	2020-06-13 00:52:02.691179	ebooks/25866
794600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25866.kindle.images	2020-06-13 00:52:05.093121	ebooks/25866
789027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25866.kindle.noimages	2020-06-13 00:52:06.187411	ebooks/25866
14312	image/jpeg	http://www.gutenberg.org/cache/epub/25866/pg25866.cover.medium.jpg	2020-06-13 00:52:06.506408	ebooks/25866
365335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25866/25866.txt	2008-06-21 10:17:49	ebooks/25866
138101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25866/25866-8.zip	2008-06-21 10:17:49	ebooks/25866
202239	application/epub+zip	http://www.gutenberg.org/ebooks/25866.epub.noimages	2020-06-13 00:52:03.980135	ebooks/25866
418890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25866/25866-h/25866-h.htm	2008-06-21 10:20:11	ebooks/25866
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/25866.rdf	2020-06-13 00:52:06.747399	ebooks/25866
138097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25866/25866.zip	2008-06-21 10:17:49	ebooks/25866
365328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25866/25866-8.txt	2008-06-21 10:17:49	ebooks/25866
155792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25866/25866-h.zip	2008-06-21 10:22:21	ebooks/25866
4079	image/jpeg	http://www.gutenberg.org/cache/epub/25866/pg25866.cover.small.jpg	2020-06-13 00:52:06.358404	ebooks/25866
205928	application/epub+zip	http://www.gutenberg.org/ebooks/25866.epub.images	2020-06-13 00:52:03.433167	ebooks/25866
690306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25867.kindle.noimages	2020-06-13 00:52:09.87937	ebooks/25867
175566	application/epub+zip	http://www.gutenberg.org/ebooks/25867.epub.images	2020-06-13 00:52:07.730402	ebooks/25867
318004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25867/25867-8.txt	2008-06-21 10:42:06	ebooks/25867
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/25867.rdf	2020-06-13 00:52:10.399353	ebooks/25867
335522	text/html	http://www.gutenberg.org/ebooks/25867.html.noimages	2020-06-13 00:52:07.335393	ebooks/25867
119257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25867/25867-8.zip	2008-06-21 10:42:06	ebooks/25867
317972	text/plain	http://www.gutenberg.org/ebooks/25867.txt.utf-8	2020-06-13 00:52:06.850396	ebooks/25867
335522	text/html	http://www.gutenberg.org/ebooks/25867.html.images	2020-06-13 00:52:07.182416	ebooks/25867
4139	image/jpeg	http://www.gutenberg.org/cache/epub/25867/pg25867.cover.small.jpg	2020-06-13 00:52:10.020377	ebooks/25867
175566	application/epub+zip	http://www.gutenberg.org/ebooks/25867.epub.noimages	2020-06-13 00:52:08.071395	ebooks/25867
318011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25867/25867.txt	2008-06-21 10:42:06	ebooks/25867
15202	image/jpeg	http://www.gutenberg.org/cache/epub/25867/pg25867.cover.medium.jpg	2020-06-13 00:52:10.161362	ebooks/25867
119250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25867/25867.zip	2008-06-21 10:42:06	ebooks/25867
690314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25867.kindle.images	2020-06-13 00:52:08.972369	ebooks/25867
458423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25868/25868.txt	2008-06-21 11:06:01	ebooks/25868
1960577	application/zip	http://www.gutenberg.org/files/25868/25868-h.zip	2008-06-21 11:13:38	ebooks/25868
1053885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25868.kindle.noimages	2020-06-13 00:52:16.110286	ebooks/25868
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/25868.rdf	2020-06-13 00:52:16.73328	ebooks/25868
4527	image/jpeg	http://www.gutenberg.org/cache/epub/25868/pg25868.cover.small.jpg	2020-06-13 00:52:16.281273	ebooks/25868
262861	application/epub+zip	http://www.gutenberg.org/ebooks/25868.epub.noimages	2020-06-13 00:52:12.505334	ebooks/25868
458424	text/plain	http://www.gutenberg.org/ebooks/25868.txt.utf-8	2020-06-13 00:52:10.514385	ebooks/25868
2720049	application/epub+zip	http://www.gutenberg.org/ebooks/25868.epub.images	2020-06-13 00:52:11.80333	ebooks/25868
560240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25868/25868-h/25868-h.htm	2008-06-21 11:09:38	ebooks/25868
172033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25868/25868.zip	2008-06-21 11:06:01	ebooks/25868
5040126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25868.kindle.images	2020-06-13 00:52:14.630312	ebooks/25868
17399	image/jpeg	http://www.gutenberg.org/cache/epub/25868/pg25868.cover.medium.jpg	2020-06-13 00:52:16.465279	ebooks/25868
137880	application/zip	http://www.gutenberg.org/files/25869/25869-h.zip	2008-06-21 11:37:59	ebooks/25869
118848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25869/25869-8.zip	2008-06-21 11:31:43	ebooks/25869
317094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25869/25869.txt	2008-06-21 11:31:43	ebooks/25869
17030	image/jpeg	http://www.gutenberg.org/cache/epub/25869/pg25869.cover.medium.jpg	2020-06-13 00:52:20.800222	ebooks/25869
190071	application/epub+zip	http://www.gutenberg.org/ebooks/25869.epub.noimages	2020-06-13 00:52:18.217269	ebooks/25869
4495	image/jpeg	http://www.gutenberg.org/cache/epub/25869/pg25869.cover.small.jpg	2020-06-13 00:52:20.646222	ebooks/25869
785915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25869.kindle.noimages	2020-06-13 00:52:20.489249	ebooks/25869
118831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25869/25869.zip	2008-06-21 11:31:43	ebooks/25869
789194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25869.kindle.images	2020-06-13 00:52:19.342234	ebooks/25869
406296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25869/25869-h/25869-h.htm	2008-06-21 11:35:44	ebooks/25869
317059	text/plain	http://www.gutenberg.org/ebooks/25869.txt.utf-8	2020-06-13 00:52:16.836283	ebooks/25869
191746	application/epub+zip	http://www.gutenberg.org/ebooks/25869.epub.images	2020-06-13 00:52:17.627271	ebooks/25869
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/25869.rdf	2020-06-13 00:52:21.050212	ebooks/25869
317085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25869/25869-8.txt	2008-06-21 11:31:42	ebooks/25869
74266	application/epub+zip	http://www.gutenberg.org/ebooks/2587.epub.noimages	2020-06-01 23:54:48.342953	ebooks/2587
135570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2587/2587.txt	2006-03-31 04:38:48	ebooks/2587
74266	application/epub+zip	http://www.gutenberg.org/ebooks/2587.epub.images	2020-06-01 23:54:48.191954	ebooks/2587
140643	text/html; charset=us-ascii	http://www.gutenberg.org/files/2587/2587-h/2587-h.htm	2013-02-01 05:00:34	ebooks/2587
13154	image/jpeg	http://www.gutenberg.org/cache/epub/2587/pg2587.cover.medium.jpg	2020-06-01 23:54:49.331933	ebooks/2587
50356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2587/2587.zip	2006-03-31 04:39:02	ebooks/2587
3546	image/jpeg	http://www.gutenberg.org/cache/epub/2587/pg2587.cover.small.jpg	2020-06-01 23:54:49.305938	ebooks/2587
51715	text/html; charset=us-ascii	http://www.gutenberg.org/files/2587/2587-h.zip	2013-02-01 05:00:34	ebooks/2587
301158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2587.kindle.noimages	2020-06-01 23:54:49.278948	ebooks/2587
301126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2587.kindle.images	2020-06-01 23:54:48.808939	ebooks/2587
135542	text/plain	http://www.gutenberg.org/ebooks/2587.txt.utf-8	2020-06-01 23:54:47.964978	ebooks/2587
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/2587.rdf	2020-06-11 01:02:13.943259	ebooks/2587
1233761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25870.kindle.images	2020-06-13 00:52:24.179175	ebooks/25870
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/25870.rdf	2020-06-13 00:52:26.191147	ebooks/25870
577877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25870/25870-h/25870-h.htm	2008-06-22 04:22:34	ebooks/25870
180173	application/zip	http://www.gutenberg.org/files/25870/25870.zip	2008-06-22 04:22:34	ebooks/25870
374981	application/epub+zip	http://www.gutenberg.org/ebooks/25870.epub.images	2020-06-13 00:52:22.084204	ebooks/25870
180208	application/zip	http://www.gutenberg.org/files/25870/25870-8.zip	2008-06-22 04:22:34	ebooks/25870
277990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25870/25870-h.zip	2008-06-22 04:22:34	ebooks/25870
1055775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25870.kindle.noimages	2020-06-13 00:52:25.61016	ebooks/25870
16198	image/jpeg	http://www.gutenberg.org/cache/epub/25870/pg25870.cover.medium.jpg	2020-06-13 00:52:25.931154	ebooks/25870
486709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25870/25870.txt	2008-06-22 04:22:34	ebooks/25870
261883	application/epub+zip	http://www.gutenberg.org/ebooks/25870.epub.noimages	2020-06-13 00:52:22.744219	ebooks/25870
486712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25870/25870-8.txt	2008-06-22 04:22:34	ebooks/25870
486692	text/plain	http://www.gutenberg.org/ebooks/25870.txt.utf-8	2020-06-13 00:52:21.160228	ebooks/25870
4260	image/jpeg	http://www.gutenberg.org/cache/epub/25870/pg25870.cover.small.jpg	2020-06-13 00:52:25.772161	ebooks/25870
5273	image/jpeg	http://www.gutenberg.org/cache/epub/25871/pg25871.cover.small.jpg	2020-06-13 00:52:29.719122	ebooks/25871
57086	text/plain	http://www.gutenberg.org/ebooks/25871.txt.utf-8	2020-06-13 00:52:26.29115	ebooks/25871
83080	application/epub+zip	http://www.gutenberg.org/ebooks/25871.epub.images	2020-06-13 00:52:27.335137	ebooks/25871
83080	application/epub+zip	http://www.gutenberg.org/ebooks/25871.epub.noimages	2020-06-13 00:52:28.15715	ebooks/25871
330512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25871.kindle.noimages	2020-06-13 00:52:29.565124	ebooks/25871
104414	text/html	http://www.gutenberg.org/files/25871/25871-h/25871-h.htm	2008-06-22 04:26:30	ebooks/25871
330520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25871.kindle.images	2020-06-13 00:52:28.854116	ebooks/25871
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/25871.rdf	2020-06-13 00:52:30.106297	ebooks/25871
20724	application/zip	http://www.gutenberg.org/files/25871/25871-8.zip	2008-06-22 04:26:30	ebooks/25871
57092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25871/25871-8.txt	2008-06-22 04:26:28	ebooks/25871
24966	image/jpeg	http://www.gutenberg.org/cache/epub/25871/pg25871.cover.medium.jpg	2020-06-13 00:52:29.868308	ebooks/25871
25385	application/zip	http://www.gutenberg.org/files/25871/25871-h.zip	2008-06-22 04:26:30	ebooks/25871
4403	image/jpeg	http://www.gutenberg.org/cache/epub/25872/pg25872.cover.small.jpg	2020-06-13 00:52:34.769245	ebooks/25872
297068	application/epub+zip	http://www.gutenberg.org/ebooks/25872.epub.images	2020-06-13 00:52:31.095312	ebooks/25872
627282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25872/25872-h/25872-h.htm	2008-06-22 04:29:50	ebooks/25872
15045	image/jpeg	http://www.gutenberg.org/cache/epub/25872/pg25872.cover.medium.jpg	2020-06-13 00:52:34.92124	ebooks/25872
261105	application/epub+zip	http://www.gutenberg.org/ebooks/25872.epub.noimages	2020-06-13 00:52:31.65828	ebooks/25872
538986	text/plain	http://www.gutenberg.org/ebooks/25872.txt.utf-8	2020-06-13 00:52:30.220301	ebooks/25872
198721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25872/25872.zip	2008-06-22 04:29:50	ebooks/25872
539009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25872/25872-8.txt	2008-06-22 04:29:50	ebooks/25872
1159972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25872.kindle.images	2020-06-13 00:52:33.14126	ebooks/25872
539001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25872/25872.txt	2008-06-22 04:29:50	ebooks/25872
198750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25872/25872-8.zip	2008-06-22 04:29:50	ebooks/25872
1111457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25872.kindle.noimages	2020-06-13 00:52:34.614248	ebooks/25872
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/25872.rdf	2020-06-13 00:52:35.169234	ebooks/25872
246411	application/zip	http://www.gutenberg.org/files/25872/25872-h.zip	2008-06-22 04:29:50	ebooks/25872
304503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25873/25873.txt	2008-06-22 04:33:22	ebooks/25873
210171	application/epub+zip	http://www.gutenberg.org/ebooks/25873.epub.images	2020-06-13 00:52:36.072252	ebooks/25873
197508	application/epub+zip	http://www.gutenberg.org/ebooks/25873.epub.noimages	2020-06-13 00:52:36.793219	ebooks/25873
389063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25873/25873-h/25873-h.htm	2008-06-22 04:33:22	ebooks/25873
29932	image/jpeg	http://www.gutenberg.org/cache/epub/25873/pg25873.cover.medium.jpg	2020-06-13 00:52:39.463189	ebooks/25873
140064	application/zip	http://www.gutenberg.org/files/25873/25873-h.zip	2008-06-22 04:33:22	ebooks/25873
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/25873.rdf	2020-06-13 00:52:39.718174	ebooks/25873
114808	application/zip	http://www.gutenberg.org/files/25873/25873-8.zip	2008-06-22 04:33:22	ebooks/25873
304512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25873/25873-8.txt	2008-06-22 04:33:22	ebooks/25873
801040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25873.kindle.noimages	2020-06-13 00:52:39.129197	ebooks/25873
304480	text/plain	http://www.gutenberg.org/ebooks/25873.txt.utf-8	2020-06-13 00:52:35.274241	ebooks/25873
818687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25873.kindle.images	2020-06-13 00:52:37.953198	ebooks/25873
6082	image/jpeg	http://www.gutenberg.org/cache/epub/25873/pg25873.cover.small.jpg	2020-06-13 00:52:39.307185	ebooks/25873
114786	application/zip	http://www.gutenberg.org/files/25873/25873.zip	2008-06-22 04:33:22	ebooks/25873
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/25874.rdf	2020-06-13 00:52:44.257115	ebooks/25874
92183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25874/25874-h/25874-h.htm	2008-06-22 04:38:50	ebooks/25874
3137330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25874/25874-h.zip	2008-07-06 09:37:14	ebooks/25874
80520	text/plain	http://www.gutenberg.org/ebooks/25874.txt.utf-8	2020-06-13 00:52:39.817187	ebooks/25874
98206	application/epub+zip	http://www.gutenberg.org/ebooks/25874.epub.noimages	2020-06-13 00:52:42.375145	ebooks/25874
48455	image/jpeg	http://www.gutenberg.org/cache/epub/25874/pg25874.cover.medium.jpg	2020-06-13 00:52:44.198132	ebooks/25874
305720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25874.kindle.noimages	2020-06-13 00:52:44.156119	ebooks/25874
31706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25874/25874.zip	2008-06-22 04:38:52	ebooks/25874
2887366	application/epub+zip	http://www.gutenberg.org/ebooks/25874.epub.images	2020-06-13 00:52:42.025168	ebooks/25874
5665144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25874.kindle.images	2020-06-13 00:52:43.804122	ebooks/25874
80548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25874/25874.txt	2008-06-22 04:38:50	ebooks/25874
5994	image/jpeg	http://www.gutenberg.org/cache/epub/25874/pg25874.cover.small.jpg	2020-06-13 00:52:44.178117	ebooks/25874
935165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25875.kindle.images	2020-06-13 00:52:46.560385	ebooks/25875
250491	application/epub+zip	http://www.gutenberg.org/ebooks/25875.epub.images	2020-06-13 00:52:45.022454	ebooks/25875
225389	application/epub+zip	http://www.gutenberg.org/ebooks/25875.epub.noimages	2020-06-13 00:52:45.418422	ebooks/25875
893671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25875.kindle.noimages	2020-06-13 00:52:47.693406	ebooks/25875
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/25875.rdf	2020-06-13 00:52:47.819373	ebooks/25875
463091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25875/25875-8.txt	2008-06-22 17:40:16	ebooks/25875
2511	image/jpeg	http://www.gutenberg.org/cache/epub/25875/pg25875.cover.small.jpg	2020-06-13 00:52:47.72237	ebooks/25875
463067	text/plain	http://www.gutenberg.org/ebooks/25875.txt.utf-8	2020-06-13 00:52:44.36914	ebooks/25875
230146	application/zip	http://www.gutenberg.org/files/25875/25875-h.zip	2008-06-22 17:40:18	ebooks/25875
176956	application/zip	http://www.gutenberg.org/files/25875/25875-8.zip	2008-06-22 17:40:18	ebooks/25875
176917	application/zip	http://www.gutenberg.org/files/25875/25875.zip	2008-06-22 17:40:18	ebooks/25875
16081	image/jpeg	http://www.gutenberg.org/cache/epub/25875/pg25875.cover.medium.jpg	2020-06-13 00:52:47.745371	ebooks/25875
463082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25875/25875.txt	2008-06-22 17:40:16	ebooks/25875
541334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25875/25875-h/25875-h.htm	2008-06-22 17:40:16	ebooks/25875
20517	image/jpeg	http://www.gutenberg.org/cache/epub/25876/pg25876.cover.medium.jpg	2020-06-13 00:52:52.666319	ebooks/25876
280252	application/epub+zip	http://www.gutenberg.org/ebooks/25876.epub.noimages	2020-06-13 00:52:49.41536	ebooks/25876
519940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25876/25876.txt	2008-06-22 09:58:44	ebooks/25876
205105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25876/25876.zip	2008-06-22 09:58:44	ebooks/25876
519900	text/plain	http://www.gutenberg.org/ebooks/25876.txt.utf-8	2020-06-13 00:52:47.933368	ebooks/25876
569328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25876/25876-h/25876-h.htm	2008-06-22 10:00:39	ebooks/25876
205116	application/zip	http://www.gutenberg.org/files/25876/25876-8.zip	2008-06-22 09:58:44	ebooks/25876
519932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25876/25876-8.txt	2008-06-22 09:58:44	ebooks/25876
1137728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25876.kindle.noimages	2020-06-13 00:52:52.342315	ebooks/25876
329233	application/zip	http://www.gutenberg.org/files/25876/25876-h.zip	2008-06-22 10:02:53	ebooks/25876
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/25876.rdf	2020-06-13 00:52:52.924311	ebooks/25876
1481598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25876.kindle.images	2020-06-13 00:52:50.885336	ebooks/25876
5134	image/jpeg	http://www.gutenberg.org/cache/epub/25876/pg25876.cover.small.jpg	2020-06-13 00:52:52.507308	ebooks/25876
500178	application/epub+zip	http://www.gutenberg.org/ebooks/25876.epub.images	2020-06-13 00:52:48.805364	ebooks/25876
975658	application/epub+zip	http://www.gutenberg.org/ebooks/25877.epub.images	2020-06-13 00:52:54.008293	ebooks/25877
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/25877.rdf	2020-06-13 00:52:56.419259	ebooks/25877
31486	text/plain	http://www.gutenberg.org/ebooks/25877.txt.utf-8	2020-06-13 00:52:53.02032	ebooks/25877
44947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25877/25877-h/25877-h.htm	2008-06-22 10:59:06	ebooks/25877
1272135	application/zip	http://www.gutenberg.org/files/25877/25877-h.zip	2008-06-22 10:59:10	ebooks/25877
31514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25877/25877.txt	2008-06-22 10:59:06	ebooks/25877
64064	application/epub+zip	http://www.gutenberg.org/ebooks/25877.epub.noimages	2020-06-13 00:52:54.659284	ebooks/25877
14538	image/jpeg	http://www.gutenberg.org/cache/epub/25877/pg25877.cover.medium.jpg	2020-06-13 00:52:56.160263	ebooks/25877
3930	image/jpeg	http://www.gutenberg.org/cache/epub/25877/pg25877.cover.small.jpg	2020-06-13 00:52:56.014297	ebooks/25877
225378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25877.kindle.noimages	2020-06-13 00:52:55.86428	ebooks/25877
11317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25877/25877.zip	2008-06-22 10:59:10	ebooks/25877
1673924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25877.kindle.images	2020-06-13 00:52:55.434275	ebooks/25877
1276637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25878.kindle.images	2020-06-13 00:53:01.0442	ebooks/25878
491099	application/epub+zip	http://www.gutenberg.org/ebooks/25878.epub.images	2020-06-13 00:52:57.703261	ebooks/25878
471963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25878/25878-h.zip	2008-06-22 11:18:12	ebooks/25878
155371	text/plain; charset=utf-8	http://www.gutenberg.org/files/25878/25878-0.txt	2008-06-22 11:15:52	ebooks/25878
58154	application/zip	http://www.gutenberg.org/files/25878/25878-0.zip	2008-06-22 11:18:12	ebooks/25878
57980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25878/25878-8.zip	2008-06-22 11:18:12	ebooks/25878
5463	image/jpeg	http://www.gutenberg.org/cache/epub/25878/pg25878.cover.small.jpg	2020-06-13 00:53:01.67219	ebooks/25878
180409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25878/25878-h/25878-h.htm	2008-06-22 11:15:54	ebooks/25878
404876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25878.kindle.noimages	2020-06-13 00:53:01.510193	ebooks/25878
154983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25878/25878.txt	2008-06-22 11:17:52	ebooks/25878
57910	application/zip	http://www.gutenberg.org/files/25878/25878.zip	2008-06-22 11:18:12	ebooks/25878
25386	image/jpeg	http://www.gutenberg.org/cache/epub/25878/pg25878.cover.medium.jpg	2020-06-13 00:53:01.832189	ebooks/25878
154988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25878/25878-8.txt	2008-06-22 11:17:20	ebooks/25878
130718	application/epub+zip	http://www.gutenberg.org/ebooks/25878.epub.noimages	2020-06-13 00:52:59.073238	ebooks/25878
16725	application/rdf+xml	http://www.gutenberg.org/ebooks/25878.rdf	2020-06-13 00:53:02.098185	ebooks/25878
2044021	application/epub+zip	http://www.gutenberg.org/ebooks/25879.epub.images	2020-06-13 00:53:03.734173	ebooks/25879
1977090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25879.kindle.noimages	2020-06-13 00:53:09.878299	ebooks/25879
1069068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25879/25879.txt	2008-06-23 09:35:00	ebooks/25879
484250	application/epub+zip	http://www.gutenberg.org/ebooks/25879.epub.noimages	2020-06-13 00:53:04.533159	ebooks/25879
1069074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25879/25879-8.txt	2008-06-23 09:35:00	ebooks/25879
1069112	text/plain	http://www.gutenberg.org/ebooks/25879.txt.utf-8	2020-06-13 00:53:02.221192	ebooks/25879
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/25879.rdf	2020-06-13 00:53:10.651313	ebooks/25879
4554282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25879.kindle.images	2020-06-13 00:53:07.383161	ebooks/25879
6006	image/jpeg	http://www.gutenberg.org/cache/epub/25879/pg25879.cover.small.jpg	2020-06-13 00:53:10.086303	ebooks/25879
32908	image/jpeg	http://www.gutenberg.org/cache/epub/25879/pg25879.cover.medium.jpg	2020-06-13 00:53:10.306285	ebooks/25879
389060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25879/25879.zip	2008-06-23 09:35:02	ebooks/25879
1171765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25879/25879-h/25879-h.htm	2008-06-23 09:35:00	ebooks/25879
1208683	application/zip	http://www.gutenberg.org/files/25879/25879-h.zip	2008-06-23 09:35:04	ebooks/25879
389121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25879/25879-8.zip	2008-06-23 09:35:02	ebooks/25879
102186	text/html; charset=utf-8	http://www.gutenberg.org/files/2588/2588-h.zip	2016-09-21 13:03:34	ebooks/2588
479216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2588.kindle.images	2020-06-01 23:54:50.413918	ebooks/2588
479203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2588.kindle.noimages	2020-06-01 23:54:50.97797	ebooks/2588
18959	application/rdf+xml	http://www.gutenberg.org/ebooks/2588.rdf	2020-06-11 01:02:13.978259	ebooks/2588
121603	application/epub+zip	http://www.gutenberg.org/ebooks/2588.epub.noimages	2020-06-01 23:54:49.854949	ebooks/2588
121604	application/epub+zip	http://www.gutenberg.org/ebooks/2588.epub.images	2020-06-01 23:54:49.685028	ebooks/2588
13551	image/jpeg	http://www.gutenberg.org/cache/epub/2588/pg2588.cover.medium.jpg	2020-06-01 23:54:51.038945	ebooks/2588
95997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2588/2588.zip	2006-04-03 11:46:10	ebooks/2588
301896	text/html; charset=utf-8	http://www.gutenberg.org/files/2588/2588-h/2588-h.htm	2016-09-21 13:03:06	ebooks/2588
96933	application/zip	http://www.gutenberg.org/files/2588/2588-0.zip	2016-09-21 13:03:34	ebooks/2588
3693	image/jpeg	http://www.gutenberg.org/cache/epub/2588/pg2588.cover.small.jpg	2020-06-01 23:54:51.008933	ebooks/2588
247787	text/plain; charset=utf-8	http://www.gutenberg.org/files/2588/2588-0.txt	2016-09-21 13:01:36	ebooks/2588
240301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2588/2588.txt	2006-04-03 11:45:52	ebooks/2588
140866	application/epub+zip	http://www.gutenberg.org/ebooks/25880.epub.images	2020-06-13 00:53:11.565277	ebooks/25880
169418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25880/25880.txt	2009-01-03 02:38:24	ebooks/25880
4085	image/jpeg	http://www.gutenberg.org/cache/epub/25880/pg25880.cover.small.jpg	2020-06-13 00:53:14.577234	ebooks/25880
136234	application/epub+zip	http://www.gutenberg.org/ebooks/25880.epub.noimages	2020-06-13 00:53:12.156274	ebooks/25880
169408	text/plain	http://www.gutenberg.org/ebooks/25880.txt.utf-8	2020-06-13 00:53:10.751298	ebooks/25880
287668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25880/25880-h/25880-h.htm	2009-01-03 02:38:24	ebooks/25880
22796	application/rdf+xml	http://www.gutenberg.org/ebooks/25880.rdf	2020-06-13 00:53:15.037227	ebooks/25880
65671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25880/25880.zip	2009-01-03 02:38:24	ebooks/25880
79519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25880/25880-h.zip	2009-01-03 02:38:24	ebooks/25880
534358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25880.kindle.noimages	2020-06-13 00:53:14.405231	ebooks/25880
169425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25880/25880-8.txt	2009-01-03 02:38:24	ebooks/25880
541846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25880.kindle.images	2020-06-13 00:53:13.275245	ebooks/25880
15430	image/jpeg	http://www.gutenberg.org/cache/epub/25880/pg25880.cover.medium.jpg	2020-06-13 00:53:14.745234	ebooks/25880
65720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25880/25880-8.zip	2009-01-03 02:38:24	ebooks/25880
141020	text/plain	http://www.gutenberg.org/ebooks/25881.txt.utf-8	2020-06-13 00:53:15.140232	ebooks/25881
431857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25881.kindle.noimages	2020-06-13 00:53:17.447193	ebooks/25881
151633	text/html	http://www.gutenberg.org/ebooks/25881.html.noimages	2020-06-13 00:53:15.450229	ebooks/25881
113813	application/epub+zip	http://www.gutenberg.org/ebooks/25881.epub.noimages	2020-06-13 00:53:16.240213	ebooks/25881
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/25881.rdf	2020-06-13 00:53:17.964183	ebooks/25881
113814	application/epub+zip	http://www.gutenberg.org/ebooks/25881.epub.images	2020-06-13 00:53:15.859222	ebooks/25881
151633	text/html	http://www.gutenberg.org/ebooks/25881.html.images	2020-06-13 00:53:15.326231	ebooks/25881
19844	image/jpeg	http://www.gutenberg.org/cache/epub/25881/pg25881.cover.medium.jpg	2020-06-13 00:53:17.740187	ebooks/25881
135061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25881/25881-8.txt	2008-06-23 05:53:40	ebooks/25881
54279	application/zip	http://www.gutenberg.org/files/25881/25881-8.zip	2008-06-23 05:53:42	ebooks/25881
431862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25881.kindle.images	2020-06-13 00:53:16.843206	ebooks/25881
5008	image/jpeg	http://www.gutenberg.org/cache/epub/25881/pg25881.cover.small.jpg	2020-06-13 00:53:17.593201	ebooks/25881
225397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25882/25882-8.txt	2008-06-23 05:56:50	ebooks/25882
1332228	application/epub+zip	http://www.gutenberg.org/ebooks/25882.epub.images	2020-06-13 00:53:18.914187	ebooks/25882
161477	application/epub+zip	http://www.gutenberg.org/ebooks/25882.epub.noimages	2020-06-13 00:53:19.654172	ebooks/25882
940072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25882/25882-h.zip	2008-06-23 05:56:50	ebooks/25882
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/25882.rdf	2020-06-13 00:53:22.110136	ebooks/25882
19966	image/jpeg	http://www.gutenberg.org/cache/epub/25882/pg25882.cover.medium.jpg	2020-06-13 00:53:21.875132	ebooks/25882
86439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25882/25882-8.zip	2008-06-23 05:56:50	ebooks/25882
225388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25882/25882.txt	2008-06-23 05:56:50	ebooks/25882
2449712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25882.kindle.images	2020-06-13 00:53:20.753154	ebooks/25882
86421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25882/25882.zip	2008-06-23 05:56:50	ebooks/25882
4440	image/jpeg	http://www.gutenberg.org/cache/epub/25882/pg25882.cover.small.jpg	2020-06-13 00:53:21.729134	ebooks/25882
604857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25882.kindle.noimages	2020-06-13 00:53:21.579141	ebooks/25882
258674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25882/25882-h/25882-h.htm	2008-06-23 05:56:50	ebooks/25882
225367	text/plain	http://www.gutenberg.org/ebooks/25882.txt.utf-8	2020-06-13 00:53:18.066191	ebooks/25882
4599	image/jpeg	http://www.gutenberg.org/cache/epub/25883/pg25883.cover.small.jpg	2020-06-13 00:53:24.785393	ebooks/25883
1376086	text/html; charset=us-ascii	http://www.gutenberg.org/files/25883/25883-h.zip	2008-06-23 06:08:40	ebooks/25883
9820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25883/25883.zip	2008-06-23 06:08:40	ebooks/25883
26424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25883/25883.txt	2008-06-23 06:08:06	ebooks/25883
620502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25883.kindle.noimages	2020-06-13 00:53:24.765396	ebooks/25883
246605	application/epub+zip	http://www.gutenberg.org/ebooks/25883.epub.noimages	2020-06-13 00:53:23.205177	ebooks/25883
29791	image/jpeg	http://www.gutenberg.org/cache/epub/25883/pg25883.cover.medium.jpg	2020-06-13 00:53:24.803394	ebooks/25883
2305655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25883.kindle.images	2020-06-13 00:53:24.479407	ebooks/25883
37588	text/html; charset=us-ascii	http://www.gutenberg.org/files/25883/25883-h/25883-h.htm	2008-06-23 06:03:30	ebooks/25883
1200886	application/epub+zip	http://www.gutenberg.org/ebooks/25883.epub.images	2020-06-13 00:53:22.900136	ebooks/25883
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/25883.rdf	2020-06-13 00:53:24.854411	ebooks/25883
26396	text/plain	http://www.gutenberg.org/ebooks/25883.txt.utf-8	2020-06-13 00:53:22.210143	ebooks/25883
5146	image/jpeg	http://www.gutenberg.org/cache/epub/25884/pg25884.cover.small.jpg	2020-06-13 00:53:28.812345	ebooks/25884
149002	application/zip	http://www.gutenberg.org/files/25884/25884.zip	2008-06-23 06:11:24	ebooks/25884
19317	image/jpeg	http://www.gutenberg.org/cache/epub/25884/pg25884.cover.medium.jpg	2020-06-13 00:53:28.964369	ebooks/25884
149042	application/zip	http://www.gutenberg.org/files/25884/25884-8.zip	2008-06-23 06:11:24	ebooks/25884
225142	application/epub+zip	http://www.gutenberg.org/ebooks/25884.epub.noimages	2020-06-13 00:53:26.389377	ebooks/25884
869250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25884.kindle.noimages	2020-06-13 00:53:28.657346	ebooks/25884
234266	application/epub+zip	http://www.gutenberg.org/ebooks/25884.epub.images	2020-06-13 00:53:25.773403	ebooks/25884
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/25884.rdf	2020-06-13 00:53:29.239358	ebooks/25884
377087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25884/25884.txt	2008-06-23 06:11:22	ebooks/25884
377079	text/plain	http://www.gutenberg.org/ebooks/25884.txt.utf-8	2020-06-13 00:53:24.965417	ebooks/25884
377096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25884/25884-8.txt	2008-06-23 06:11:22	ebooks/25884
881898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25884.kindle.images	2020-06-13 00:53:27.520363	ebooks/25884
170262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25884/25884-h.zip	2008-06-23 06:11:24	ebooks/25884
434809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25884/25884-h/25884-h.htm	2008-06-23 06:11:22	ebooks/25884
66034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25885/25885-8.zip	2008-06-23 10:24:49	ebooks/25885
3717	image/jpeg	http://www.gutenberg.org/cache/epub/25885/pg25885.cover.small.jpg	2020-06-13 00:53:32.188298	ebooks/25885
66038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25885/25885.zip	2008-06-23 10:24:49	ebooks/25885
130830	application/epub+zip	http://www.gutenberg.org/ebooks/25885.epub.noimages	2020-06-13 00:53:30.505329	ebooks/25885
215980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25885/25885-h/25885-h.htm	2008-06-23 10:30:13	ebooks/25885
176474	text/plain	http://www.gutenberg.org/ebooks/25885.txt.utf-8	2020-06-13 00:53:29.342342	ebooks/25885
176512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25885/25885.txt	2008-06-23 10:24:49	ebooks/25885
134523	application/epub+zip	http://www.gutenberg.org/ebooks/25885.epub.images	2020-06-13 00:53:29.973358	ebooks/25885
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/25885.rdf	2020-06-13 00:53:32.589324	ebooks/25885
496062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25885.kindle.noimages	2020-06-13 00:53:32.037307	ebooks/25885
15632	image/jpeg	http://www.gutenberg.org/cache/epub/25885/pg25885.cover.medium.jpg	2020-06-13 00:53:32.350306	ebooks/25885
176505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25885/25885-8.txt	2008-06-23 10:24:49	ebooks/25885
501687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25885.kindle.images	2020-06-13 00:53:31.267328	ebooks/25885
78543	application/zip	http://www.gutenberg.org/files/25885/25885-h.zip	2008-06-23 10:33:30	ebooks/25885
189460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25886/25886-h.zip	2008-06-23 11:00:17	ebooks/25886
28653	image/jpeg	http://www.gutenberg.org/cache/epub/25886/pg25886.cover.medium.jpg	2020-06-13 00:53:37.738227	ebooks/25886
264664	application/epub+zip	http://www.gutenberg.org/ebooks/25886.epub.images	2020-06-13 00:53:33.680314	ebooks/25886
174240	application/zip	http://www.gutenberg.org/files/25886/25886-8.zip	2008-06-23 10:53:06	ebooks/25886
1076676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25886.kindle.noimages	2020-06-13 00:53:37.413236	ebooks/25886
1076684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25886.kindle.images	2020-06-13 00:53:35.931253	ebooks/25886
481529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25886/25886.txt	2008-06-23 10:53:06	ebooks/25886
569833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25886/25886-h/25886-h.htm	2008-06-23 10:56:49	ebooks/25886
6238	image/jpeg	http://www.gutenberg.org/cache/epub/25886/pg25886.cover.small.jpg	2020-06-13 00:53:37.57724	ebooks/25886
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/25886.rdf	2020-06-13 00:53:38.000237	ebooks/25886
174230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25886/25886.zip	2008-06-23 10:53:06	ebooks/25886
481493	text/plain	http://www.gutenberg.org/ebooks/25886.txt.utf-8	2020-06-13 00:53:32.700304	ebooks/25886
481522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25886/25886-8.txt	2008-06-23 10:53:06	ebooks/25886
264664	application/epub+zip	http://www.gutenberg.org/ebooks/25886.epub.noimages	2020-06-13 00:53:34.426286	ebooks/25886
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/25887.rdf	2020-06-13 00:53:40.447192	ebooks/25887
3975	image/jpeg	http://www.gutenberg.org/cache/epub/25887/pg25887.cover.small.jpg	2020-06-13 00:53:40.351193	ebooks/25887
350253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25887/25887-h/25887-h.htm	2008-06-23 11:17:34	ebooks/25887
315855	text/plain	http://www.gutenberg.org/ebooks/25887.txt.utf-8	2020-06-13 00:53:38.105235	ebooks/25887
29966	image/jpeg	http://www.gutenberg.org/cache/epub/25887/pg25887.cover.medium.jpg	2020-06-13 00:53:40.376197	ebooks/25887
315798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25887/25887-8.txt	2008-06-23 11:17:34	ebooks/25887
165244	application/zip	http://www.gutenberg.org/files/25887/25887-h.zip	2008-06-23 11:17:34	ebooks/25887
121611	application/zip	http://www.gutenberg.org/files/25887/25887-8.zip	2008-06-23 11:17:34	ebooks/25887
677997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25887.kindle.noimages	2020-06-13 00:53:40.322271	ebooks/25887
121517	application/zip	http://www.gutenberg.org/files/25887/25887.zip	2008-06-23 11:17:34	ebooks/25887
197581	application/epub+zip	http://www.gutenberg.org/ebooks/25887.epub.noimages	2020-06-13 00:53:38.828231	ebooks/25887
678005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25887.kindle.images	2020-06-13 00:53:39.570203	ebooks/25887
197581	application/epub+zip	http://www.gutenberg.org/ebooks/25887.epub.images	2020-06-13 00:53:38.551227	ebooks/25887
315861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25887/25887.txt	2008-06-23 11:17:34	ebooks/25887
216835	application/epub+zip	http://www.gutenberg.org/ebooks/25888.epub.noimages	2020-06-13 00:53:42.168174	ebooks/25888
378700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25888/25888-8.txt	2008-06-24 05:59:04	ebooks/25888
378758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25888/25888.txt	2008-06-24 05:58:10	ebooks/25888
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/25888.rdf	2020-06-13 00:53:45.543127	ebooks/25888
378796	text/plain	http://www.gutenberg.org/ebooks/25888.txt.utf-8	2020-06-13 00:53:40.555222	ebooks/25888
219453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25888/25888-h.zip	2008-06-24 05:59:42	ebooks/25888
299135	application/epub+zip	http://www.gutenberg.org/ebooks/25888.epub.images	2020-06-13 00:53:41.564179	ebooks/25888
880571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25888.kindle.noimages	2020-06-13 00:53:44.872142	ebooks/25888
15017	image/jpeg	http://www.gutenberg.org/cache/epub/25888/pg25888.cover.medium.jpg	2020-06-13 00:53:45.238147	ebooks/25888
4141	image/jpeg	http://www.gutenberg.org/cache/epub/25888/pg25888.cover.small.jpg	2020-06-13 00:53:45.058147	ebooks/25888
1011051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25888.kindle.images	2020-06-13 00:53:43.531163	ebooks/25888
153022	application/zip	http://www.gutenberg.org/files/25888/25888.zip	2008-06-24 05:59:42	ebooks/25888
153116	application/zip	http://www.gutenberg.org/files/25888/25888-8.zip	2008-06-24 05:59:42	ebooks/25888
437804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25888/25888-h/25888-h.htm	2008-06-24 05:59:04	ebooks/25888
1819050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25889/25889.txt	2008-06-25 04:59:06	ebooks/25889
2206752	application/epub+zip	http://www.gutenberg.org/ebooks/25889.epub.images	2020-06-13 00:53:48.356296	ebooks/25889
1420674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25889/25889-h.zip	2008-06-25 05:00:28	ebooks/25889
6138201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25889.kindle.images	2020-06-13 00:53:54.987207	ebooks/25889
1819061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25889/25889-8.txt	2008-06-25 04:59:30	ebooks/25889
23757	image/jpeg	http://www.gutenberg.org/cache/epub/25889/pg25889.cover.medium.jpg	2020-06-13 00:54:00.714146	ebooks/25889
653843	application/zip	http://www.gutenberg.org/files/25889/25889.zip	2008-06-25 05:00:26	ebooks/25889
1819153	text/plain	http://www.gutenberg.org/ebooks/25889.txt.utf-8	2020-06-13 00:53:45.682132	ebooks/25889
3471625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25889.kindle.noimages	2020-06-13 00:54:00.038142	ebooks/25889
653970	application/zip	http://www.gutenberg.org/files/25889/25889-8.zip	2008-06-25 05:00:26	ebooks/25889
5116	image/jpeg	http://www.gutenberg.org/cache/epub/25889/pg25889.cover.small.jpg	2020-06-13 00:54:00.390148	ebooks/25889
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/25889.rdf	2020-06-13 00:54:01.479125	ebooks/25889
804279	application/epub+zip	http://www.gutenberg.org/ebooks/25889.epub.noimages	2020-06-13 00:53:49.795308	ebooks/25889
2181994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25889/25889-h/25889-h.htm	2008-06-25 05:00:00	ebooks/25889
132630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2589.kindle.noimages	2020-06-01 23:54:51.807898	ebooks/2589
132638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2589.kindle.images	2020-06-01 23:54:51.618922	ebooks/2589
33506	application/epub+zip	http://www.gutenberg.org/ebooks/2589.epub.images	2020-06-01 23:54:51.314932	ebooks/2589
38724	text/html; charset=us-ascii	http://www.gutenberg.org/files/2589/2589-h/2589-h.htm	2013-02-08 10:17:46	ebooks/2589
33745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2589/2589.txt	2009-01-02 04:28:30	ebooks/2589
3274	image/jpeg	http://www.gutenberg.org/cache/epub/2589/pg2589.cover.small.jpg	2020-06-01 23:54:51.833917	ebooks/2589
33717	text/plain	http://www.gutenberg.org/ebooks/2589.txt.utf-8	2020-06-01 23:54:51.164911	ebooks/2589
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/2589.rdf	2020-06-11 01:02:14.002268	ebooks/2589
13051	application/zip	http://www.gutenberg.org/files/2589/2589.zip	2009-01-02 04:29:54	ebooks/2589
13540	image/jpeg	http://www.gutenberg.org/cache/epub/2589/pg2589.cover.medium.jpg	2020-06-01 23:54:51.858917	ebooks/2589
33506	application/epub+zip	http://www.gutenberg.org/ebooks/2589.epub.noimages	2020-06-01 23:54:51.433917	ebooks/2589
14002	text/html; charset=us-ascii	http://www.gutenberg.org/files/2589/2589-h.zip	2013-02-08 10:17:46	ebooks/2589
26475	image/jpeg	http://www.gutenberg.org/cache/epub/25890/pg25890.cover.medium.jpg	2020-06-13 00:54:13.630267	ebooks/25890
447393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25890.kindle.noimages	2020-06-13 00:54:13.32127	ebooks/25890
123416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25890/25890-8.txt	2008-06-24 06:15:52	ebooks/25890
123409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25890/25890.txt	2008-06-24 06:15:34	ebooks/25890
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/25890.rdf	2020-06-13 00:54:13.875263	ebooks/25890
3184345	application/epub+zip	http://www.gutenberg.org/ebooks/25890.epub.images	2020-06-13 00:54:04.645413	ebooks/25890
6235957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25890.kindle.images	2020-06-13 00:54:12.627284	ebooks/25890
144649	text/html	http://www.gutenberg.org/files/25890/25890-h/25890-h.htm	2008-06-24 06:16:44	ebooks/25890
47759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25890/25890.zip	2008-06-24 06:17:20	ebooks/25890
6038	image/jpeg	http://www.gutenberg.org/cache/epub/25890/pg25890.cover.small.jpg	2020-06-13 00:54:13.476285	ebooks/25890
3387647	application/zip	http://www.gutenberg.org/files/25890/25890-h.zip	2008-06-24 06:17:22	ebooks/25890
128477	application/epub+zip	http://www.gutenberg.org/ebooks/25890.epub.noimages	2020-06-13 00:54:05.460382	ebooks/25890
47775	application/zip	http://www.gutenberg.org/files/25890/25890-8.zip	2008-06-24 06:17:20	ebooks/25890
123385	text/plain	http://www.gutenberg.org/ebooks/25890.txt.utf-8	2020-06-13 00:54:01.583139	ebooks/25890
72341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25891/25891-8.zip	2008-06-24 08:20:43	ebooks/25891
72335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25891/25891.zip	2008-06-24 08:20:43	ebooks/25891
219900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25891/25891-h/25891-h.htm	2008-06-24 08:25:15	ebooks/25891
197430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25891/25891-8.txt	2008-06-24 08:20:43	ebooks/25891
605007	application/epub+zip	http://www.gutenberg.org/ebooks/25891.epub.images	2020-06-13 00:54:15.288256	ebooks/25891
1668687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25891.kindle.images	2020-06-13 00:54:17.678234	ebooks/25891
197634	text/plain	http://www.gutenberg.org/ebooks/25891.txt.utf-8	2020-06-13 00:54:13.977272	ebooks/25891
29619	image/jpeg	http://www.gutenberg.org/cache/epub/25891/pg25891.cover.medium.jpg	2020-06-13 00:54:18.7962	ebooks/25891
571166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25891.kindle.noimages	2020-06-13 00:54:18.497218	ebooks/25891
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/25891.rdf	2020-06-13 00:54:19.035201	ebooks/25891
105761	application/epub+zip	http://www.gutenberg.org/ebooks/25896.epub.noimages	2020-06-13 00:54:35.833194	ebooks/25896
197530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25891/25891.txt	2008-06-24 08:20:43	ebooks/25891
5978	image/jpeg	http://www.gutenberg.org/cache/epub/25891/pg25891.cover.small.jpg	2020-06-13 00:54:18.64921	ebooks/25891
2158738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25891/25891-h.zip	2008-06-24 08:28:31	ebooks/25891
150416	application/epub+zip	http://www.gutenberg.org/ebooks/25891.epub.noimages	2020-06-13 00:54:15.831245	ebooks/25891
412210	application/epub+zip	http://www.gutenberg.org/ebooks/25892.epub.images	2020-06-13 00:54:20.026214	ebooks/25892
201888	application/epub+zip	http://www.gutenberg.org/ebooks/25892.epub.noimages	2020-06-13 00:54:20.65319	ebooks/25892
135649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25892/25892.zip	2008-06-24 09:54:24	ebooks/25892
15889	image/jpeg	http://www.gutenberg.org/cache/epub/25892/pg25892.cover.medium.jpg	2020-06-13 00:54:23.469238	ebooks/25892
357572	text/plain	http://www.gutenberg.org/ebooks/25892.txt.utf-8	2020-06-13 00:54:19.137224	ebooks/25892
357607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25892/25892.txt	2008-06-24 09:54:24	ebooks/25892
242256	application/zip	http://www.gutenberg.org/files/25892/25892-h.zip	2008-06-24 10:01:29	ebooks/25892
1175828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25892.kindle.images	2020-06-13 00:54:21.909191	ebooks/25892
837882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25892.kindle.noimages	2020-06-13 00:54:23.142145	ebooks/25892
446376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25892/25892-h/25892-h.htm	2008-06-24 09:58:34	ebooks/25892
4283	image/jpeg	http://www.gutenberg.org/cache/epub/25892/pg25892.cover.small.jpg	2020-06-13 00:54:23.314141	ebooks/25892
357600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25892/25892-8.txt	2008-06-24 09:54:24	ebooks/25892
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/25892.rdf	2020-06-13 00:54:23.742181	ebooks/25892
135662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25892/25892-8.zip	2008-06-24 09:54:24	ebooks/25892
368918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25893/25893-8.txt	2008-06-24 10:34:05	ebooks/25893
865538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25893.kindle.noimages	2020-06-13 00:54:27.899287	ebooks/25893
445753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25893/25893-h/25893-h.htm	2008-06-24 10:38:16	ebooks/25893
14952	image/jpeg	http://www.gutenberg.org/cache/epub/25893/pg25893.cover.medium.jpg	2020-06-13 00:54:28.209283	ebooks/25893
3810	image/jpeg	http://www.gutenberg.org/cache/epub/25893/pg25893.cover.small.jpg	2020-06-13 00:54:28.05629	ebooks/25893
225614	application/epub+zip	http://www.gutenberg.org/ebooks/25893.epub.noimages	2020-06-13 00:54:25.377138	ebooks/25893
368935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25893/25893.txt	2008-06-24 10:34:05	ebooks/25893
144186	application/zip	http://www.gutenberg.org/files/25893/25893.zip	2008-06-24 10:34:05	ebooks/25893
368896	text/plain	http://www.gutenberg.org/ebooks/25893.txt.utf-8	2020-06-13 00:54:23.845189	ebooks/25893
1516646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25893.kindle.images	2020-06-13 00:54:26.675137	ebooks/25893
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/25893.rdf	2020-06-13 00:54:28.45528	ebooks/25893
639058	application/epub+zip	http://www.gutenberg.org/ebooks/25893.epub.images	2020-06-13 00:54:24.738152	ebooks/25893
391138	application/zip	http://www.gutenberg.org/files/25893/25893-h.zip	2008-06-24 10:41:13	ebooks/25893
144197	application/zip	http://www.gutenberg.org/files/25893/25893-8.zip	2008-06-24 10:34:05	ebooks/25893
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/25894.rdf	2020-06-13 00:54:30.757253	ebooks/25894
279767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25894.kindle.images	2020-06-13 00:54:29.832258	ebooks/25894
41303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25894/25894-h/25894-h.htm	2008-06-24 10:59:54	ebooks/25894
77225	application/epub+zip	http://www.gutenberg.org/ebooks/25894.epub.noimages	2020-06-13 00:54:29.416271	ebooks/25894
37285	text/plain	http://www.gutenberg.org/ebooks/25894.txt.utf-8	2020-06-13 00:54:28.554288	ebooks/25894
77225	application/epub+zip	http://www.gutenberg.org/ebooks/25894.epub.images	2020-06-13 00:54:28.999295	ebooks/25894
37313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25894/25894.txt	2008-06-24 10:59:54	ebooks/25894
4865	image/jpeg	http://www.gutenberg.org/cache/epub/25894/pg25894.cover.small.jpg	2020-06-13 00:54:30.394254	ebooks/25894
14413	application/zip	http://www.gutenberg.org/files/25894/25894.zip	2008-06-24 10:59:54	ebooks/25894
15708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25894/25894-h.zip	2008-06-24 10:59:56	ebooks/25894
20138	image/jpeg	http://www.gutenberg.org/cache/epub/25894/pg25894.cover.medium.jpg	2020-06-13 00:54:30.536255	ebooks/25894
279759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25894.kindle.noimages	2020-06-13 00:54:30.24827	ebooks/25894
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/25895.rdf	2020-06-13 00:54:34.947211	ebooks/25895
142475	text/plain	http://www.gutenberg.org/ebooks/25895.txt.utf-8	2020-06-13 00:54:30.862261	ebooks/25895
54463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25895/25895.zip	2008-06-24 14:18:11	ebooks/25895
1206526	application/epub+zip	http://www.gutenberg.org/ebooks/25895.epub.images	2020-06-13 00:54:31.563257	ebooks/25895
635191	application/zip	http://www.gutenberg.org/files/25895/25895-h.zip	2008-06-24 14:18:11	ebooks/25895
463117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25895.kindle.noimages	2020-06-13 00:54:34.417214	ebooks/25895
18845	image/jpeg	http://www.gutenberg.org/cache/epub/25895/pg25895.cover.medium.jpg	2020-06-13 00:54:34.716215	ebooks/25895
4922	image/jpeg	http://www.gutenberg.org/cache/epub/25895/pg25895.cover.small.jpg	2020-06-13 00:54:34.569198	ebooks/25895
2703025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25895.kindle.images	2020-06-13 00:54:33.719217	ebooks/25895
126603	application/epub+zip	http://www.gutenberg.org/ebooks/25895.epub.noimages	2020-06-13 00:54:32.001294	ebooks/25895
142474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25895/25895.txt	2008-06-24 14:18:11	ebooks/25895
158190	text/html	http://www.gutenberg.org/files/25895/25895-h/25895-h.htm	2008-06-24 14:14:04	ebooks/25895
328670	application/zip	http://www.gutenberg.org/files/25896/25896-h.zip	2008-06-25 15:45:02	ebooks/25896
32453	image/jpeg	http://www.gutenberg.org/cache/epub/25896/pg25896.cover.medium.jpg	2020-06-13 00:54:36.765174	ebooks/25896
116823	text/html; charset=us-ascii	http://www.gutenberg.org/files/25896/25896-h/25896-h.htm	2008-06-25 15:41:58	ebooks/25896
642530	application/epub+zip	http://www.gutenberg.org/ebooks/25896.epub.images	2020-06-13 00:54:35.620204	ebooks/25896
4905	image/jpeg	http://www.gutenberg.org/cache/epub/25896/pg25896.cover.small.jpg	2020-06-13 00:54:36.747171	ebooks/25896
34343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25896/25896.zip	2008-06-25 15:45:00	ebooks/25896
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/25896.rdf	2020-06-13 00:54:36.817179	ebooks/25896
1176866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25896.kindle.images	2020-06-13 00:54:36.375205	ebooks/25896
307517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25896.kindle.noimages	2020-06-13 00:54:36.728172	ebooks/25896
95567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25896/25896.txt	2008-06-25 15:41:08	ebooks/25896
95539	text/plain	http://www.gutenberg.org/ebooks/25896.txt.utf-8	2020-06-13 00:54:35.048213	ebooks/25896
6609	image/jpeg	http://www.gutenberg.org/cache/epub/25897/pg25897.cover.small.jpg	2020-06-13 00:54:42.935413	ebooks/25897
358050	text/plain	http://www.gutenberg.org/ebooks/25897.txt.utf-8	2020-06-13 00:54:36.929201	ebooks/25897
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/25897.rdf	2020-06-13 00:54:43.382404	ebooks/25897
357961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25897/25897.txt	2008-06-25 11:20:20	ebooks/25897
139047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25897/25897.zip	2008-06-25 11:20:40	ebooks/25897
217897	application/epub+zip	http://www.gutenberg.org/ebooks/25897.epub.noimages	2020-06-13 00:54:39.804138	ebooks/25897
769753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25897.kindle.noimages	2020-06-13 00:54:42.763412	ebooks/25897
6303887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25897.kindle.images	2020-06-13 00:54:41.872406	ebooks/25897
357885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25897/25897-8.txt	2008-06-25 11:18:52	ebooks/25897
408137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25897/25897-h/25897-h.htm	2008-06-25 11:18:52	ebooks/25897
3197215	application/epub+zip	http://www.gutenberg.org/ebooks/25897.epub.images	2020-06-13 00:54:38.171155	ebooks/25897
34629	image/jpeg	http://www.gutenberg.org/cache/epub/25897/pg25897.cover.medium.jpg	2020-06-13 00:54:43.102393	ebooks/25897
2348343	application/zip	http://www.gutenberg.org/files/25897/25897-h.zip	2008-06-25 11:20:40	ebooks/25897
139233	application/zip	http://www.gutenberg.org/files/25897/25897-8.zip	2008-06-25 11:20:40	ebooks/25897
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/25898.rdf	2020-06-13 00:54:47.337333	ebooks/25898
174355	text/plain	http://www.gutenberg.org/ebooks/25898.txt.utf-8	2020-06-13 00:54:43.488387	ebooks/25898
144283	application/epub+zip	http://www.gutenberg.org/ebooks/25898.epub.images	2020-06-13 00:54:44.098386	ebooks/25898
171205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25898/25898-8.txt	2008-06-25 12:26:18	ebooks/25898
178434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25898/25898-h/25898-h.htm	2008-06-25 12:26:20	ebooks/25898
414663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25898.kindle.noimages	2020-06-13 00:54:46.801378	ebooks/25898
65653	application/zip	http://www.gutenberg.org/files/25898/25898-8.zip	2008-06-25 12:26:22	ebooks/25898
35264	image/jpeg	http://www.gutenberg.org/cache/epub/25898/pg25898.cover.medium.jpg	2020-06-13 00:54:47.09735	ebooks/25898
531917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25898.kindle.images	2020-06-13 00:54:46.373345	ebooks/25898
6164	image/jpeg	http://www.gutenberg.org/cache/epub/25898/pg25898.cover.small.jpg	2020-06-13 00:54:46.950351	ebooks/25898
67532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25898/25898-h.zip	2008-06-25 12:26:22	ebooks/25898
130285	application/epub+zip	http://www.gutenberg.org/ebooks/25898.epub.noimages	2020-06-13 00:54:45.592383	ebooks/25898
363547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25899/25899-8.txt	2009-03-02 09:45:34	ebooks/25899
903697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25899.kindle.images	2020-06-13 00:54:50.070298	ebooks/25899
139799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25899/25899-8.zip	2009-03-02 09:55:54	ebooks/25899
220151	application/epub+zip	http://www.gutenberg.org/ebooks/25899.epub.images	2020-06-13 00:54:48.208335	ebooks/25899
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/25899.rdf	2020-06-13 00:54:52.013274	ebooks/25899
139768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25899/25899.zip	2009-03-02 09:55:54	ebooks/25899
4287	image/jpeg	http://www.gutenberg.org/cache/epub/25899/pg25899.cover.small.jpg	2020-06-13 00:54:51.589278	ebooks/25899
207898	application/epub+zip	http://www.gutenberg.org/ebooks/25899.epub.noimages	2020-06-13 00:54:48.760332	ebooks/25899
363521	text/plain	http://www.gutenberg.org/ebooks/25899.txt.utf-8	2020-06-13 00:54:47.442368	ebooks/25899
157559	application/zip	http://www.gutenberg.org/files/25899/25899-h.zip	2009-03-02 09:55:56	ebooks/25899
422329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25899/25899-h/25899-h.htm	2009-03-02 09:46:06	ebooks/25899
15917	image/jpeg	http://www.gutenberg.org/cache/epub/25899/pg25899.cover.medium.jpg	2020-06-13 00:54:51.750287	ebooks/25899
883932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25899.kindle.noimages	2020-06-13 00:54:51.425281	ebooks/25899
16172464	application/zip	http://www.gutenberg.org/files/25899/25899-page-images.zip	2009-03-02 09:56:00	ebooks/25899
363538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25899/25899.txt	2009-03-02 09:45:06	ebooks/25899
13587	image/jpeg	http://www.gutenberg.org/cache/epub/259/pg259.cover.medium.jpg	2020-05-31 23:47:38.374044	ebooks/259
50443	application/zip	http://www.gutenberg.org/files/259/259.zip	2020-04-18 07:01:56	ebooks/259
3872	image/jpeg	http://www.gutenberg.org/cache/epub/259/pg259.cover.small.jpg	2020-05-31 23:47:38.348044	ebooks/259
140183	text/html; charset=us-ascii	http://www.gutenberg.org/files/259/259-h/259-h.htm	2020-04-18 07:01:32	ebooks/259
299482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/259.kindle.noimages	2020-05-31 23:47:38.320042	ebooks/259
132684	text/plain	http://www.gutenberg.org/ebooks/259.txt.utf-8	2020-05-31 23:47:37.119058	ebooks/259
132712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/259/259.txt	2020-04-18 07:01:30	ebooks/259
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/259.rdf	2020-06-11 01:00:16.788271	ebooks/259
299490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/259.kindle.images	2020-05-31 23:47:37.907053	ebooks/259
51469	text/html; charset=us-ascii	http://www.gutenberg.org/files/259/259-h.zip	2020-04-18 07:01:56	ebooks/259
75734	application/epub+zip	http://www.gutenberg.org/ebooks/259.epub.images	2020-05-31 23:47:37.342081	ebooks/259
75734	application/epub+zip	http://www.gutenberg.org/ebooks/259.epub.noimages	2020-05-31 23:47:37.496056	ebooks/259
1090296	text/html	http://www.gutenberg.org/ebooks/2590.html.images	2020-06-01 23:54:52.655897	ebooks/2590
11901	image/jpeg	http://www.gutenberg.org/cache/epub/2590/pg2590.cover.medium.jpg	2020-06-01 23:54:57.520038	ebooks/2590
407197	application/zip	http://www.gutenberg.org/files/2590/2590.zip	2019-05-29 06:55:56	ebooks/2590
1030707	text/plain	http://www.gutenberg.org/ebooks/2590.txt.utf-8	2020-06-01 23:54:52.004923	ebooks/2590
462858	application/epub+zip	http://www.gutenberg.org/ebooks/2590.epub.images	2020-06-01 23:54:53.265878	ebooks/2590
462859	application/epub+zip	http://www.gutenberg.org/ebooks/2590.epub.noimages	2020-06-01 23:54:53.504914	ebooks/2590
1030706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2590/2590.txt	2019-05-29 06:55:14	ebooks/2590
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/2590.rdf	2020-06-11 01:02:14.030258	ebooks/2590
3134	image/jpeg	http://www.gutenberg.org/cache/epub/2590/pg2590.cover.small.jpg	2020-06-01 23:54:57.497024	ebooks/2590
1809646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2590.kindle.images	2020-06-01 23:54:55.488858	ebooks/2590
1090296	text/html	http://www.gutenberg.org/ebooks/2590.html.noimages	2020-06-01 23:54:52.860903	ebooks/2590
1809635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2590.kindle.noimages	2020-06-01 23:54:57.469067	ebooks/2590
54954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25900/25900-h/25900-h.htm	2008-06-25 12:47:40	ebooks/25900
48500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25900/25900.txt	2008-06-25 12:47:40	ebooks/25900
48476	text/plain	http://www.gutenberg.org/ebooks/25900.txt.utf-8	2020-06-13 00:54:55.667254	ebooks/25900
5367	image/jpeg	http://www.gutenberg.org/cache/epub/25900/pg25900.cover.small.jpg	2020-06-13 00:54:58.119199	ebooks/25900
19808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25900/25900-8.zip	2008-06-25 12:47:40	ebooks/25900
89446	application/epub+zip	http://www.gutenberg.org/ebooks/25900.epub.images	2020-06-13 00:54:56.424229	ebooks/25900
21680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25900/25900-h.zip	2008-06-25 12:47:40	ebooks/25900
305084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25900.kindle.noimages	2020-06-13 00:54:57.973256	ebooks/25900
21275	image/jpeg	http://www.gutenberg.org/cache/epub/25900/pg25900.cover.medium.jpg	2020-06-13 00:54:58.264198	ebooks/25900
305086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25900.kindle.images	2020-06-13 00:54:57.468212	ebooks/25900
19792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25900/25900.zip	2008-06-25 12:47:40	ebooks/25900
48508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25900/25900-8.txt	2008-06-25 12:47:40	ebooks/25900
89448	application/epub+zip	http://www.gutenberg.org/ebooks/25900.epub.noimages	2020-06-13 00:54:56.952215	ebooks/25900
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/25900.rdf	2020-06-13 00:54:58.499223	ebooks/25900
1012636	text/plain	http://www.gutenberg.org/ebooks/25901.txt.utf-8	2020-06-13 00:54:58.619192	ebooks/25901
352061	application/zip	http://www.gutenberg.org/files/25901/25901.zip	2008-06-25 16:24:52	ebooks/25901
1991904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25901.kindle.images	2020-06-13 00:55:03.609123	ebooks/25901
453708	application/epub+zip	http://www.gutenberg.org/ebooks/25901.epub.noimages	2020-06-13 00:55:00.643171	ebooks/25901
1991896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25901.kindle.noimages	2020-06-13 00:55:06.287105	ebooks/25901
1012664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25901/25901.txt	2008-06-25 16:24:50	ebooks/25901
453708	application/epub+zip	http://www.gutenberg.org/ebooks/25901.epub.images	2020-06-13 00:54:59.900214	ebooks/25901
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/25901.rdf	2020-06-13 00:55:06.989306	ebooks/25901
1198329	text/html; charset=utf-8	http://www.gutenberg.org/files/25901/25901-h/25901-h.htm	2008-06-25 16:24:52	ebooks/25901
16840	image/jpeg	http://www.gutenberg.org/cache/epub/25901/pg25901.cover.medium.jpg	2020-06-13 00:55:06.67329	ebooks/25901
371238	text/html; charset=utf-8	http://www.gutenberg.org/files/25901/25901-h.zip	2008-06-25 16:24:52	ebooks/25901
4014	image/jpeg	http://www.gutenberg.org/cache/epub/25901/pg25901.cover.small.jpg	2020-06-13 00:55:06.484331	ebooks/25901
23298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25902/25902.zip	2008-06-26 06:36:20	ebooks/25902
82623	application/epub+zip	http://www.gutenberg.org/ebooks/25902.epub.noimages	2020-06-13 00:55:08.16028	ebooks/25902
4861	image/jpeg	http://www.gutenberg.org/cache/epub/25902/pg25902.cover.small.jpg	2020-06-13 00:55:09.592258	ebooks/25902
268763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25902.kindle.noimages	2020-06-13 00:55:09.535283	ebooks/25902
102349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25902/25902-h/25902-h.htm	2020-03-17 10:46:20	ebooks/25902
33976	image/jpeg	http://www.gutenberg.org/cache/epub/25902/pg25902.cover.medium.jpg	2020-06-13 00:55:09.648253	ebooks/25902
68123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25902/25902.txt	2008-06-26 06:36:20	ebooks/25902
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/25902.rdf	2020-06-13 00:55:09.728254	ebooks/25902
2051	text/plain	http://www.gutenberg.org/ebooks/25902.txt.utf-8	2020-06-13 00:55:07.088288	ebooks/25902
2048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25902/instructions.txt	2017-06-24 09:53:54	ebooks/25902
357004	application/epub+zip	http://www.gutenberg.org/ebooks/25902.epub.images	2020-06-13 00:55:07.615278	ebooks/25902
894009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25902.kindle.images	2020-06-13 00:55:09.067259	ebooks/25902
15656989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25902/25902-h.zip	2020-03-17 10:46:42	ebooks/25902
66723	application/epub+zip	http://www.gutenberg.org/ebooks/25903.epub.noimages	2020-06-13 00:55:10.805241	ebooks/25903
2040	text/plain	http://www.gutenberg.org/ebooks/25903.txt.utf-8	2020-06-13 00:55:09.829255	ebooks/25903
2037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25903/instructions.txt	2017-06-24 11:10:10	ebooks/25903
821184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25903.kindle.images	2020-06-13 00:55:11.556232	ebooks/25903
9245	application/zip	http://www.gutenberg.org/files/25903/25903.zip	2008-06-28 02:16:46	ebooks/25903
4918	image/jpeg	http://www.gutenberg.org/cache/epub/25903/pg25903.cover.small.jpg	2020-06-13 00:55:11.924238	ebooks/25903
42562	text/html; charset=us-ascii	http://www.gutenberg.org/files/25903/25903-h/25903-h.htm	2020-06-06 07:53:56	ebooks/25903
25889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25903/25903.txt	2008-06-28 02:15:42	ebooks/25903
341755	application/epub+zip	http://www.gutenberg.org/ebooks/25903.epub.images	2020-06-13 00:55:10.270251	ebooks/25903
196663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25903.kindle.noimages	2020-06-13 00:55:11.870231	ebooks/25903
34462	image/jpeg	http://www.gutenberg.org/cache/epub/25903/pg25903.cover.medium.jpg	2020-06-13 00:55:11.978228	ebooks/25903
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/25903.rdf	2020-06-13 00:55:12.057216	ebooks/25903
8119389	application/zip	http://www.gutenberg.org/files/25903/25903-h.zip	2020-06-06 07:54:48	ebooks/25903
4169	image/jpeg	http://www.gutenberg.org/cache/epub/25904/pg25904.cover.small.jpg	2020-06-13 00:55:15.56718	ebooks/25904
202379	application/epub+zip	http://www.gutenberg.org/ebooks/25904.epub.images	2020-06-13 00:55:13.090232	ebooks/25904
202379	application/epub+zip	http://www.gutenberg.org/ebooks/25904.epub.noimages	2020-06-13 00:55:13.47524	ebooks/25904
789551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25904.kindle.noimages	2020-06-13 00:55:15.42318	ebooks/25904
393264	text/html	http://www.gutenberg.org/ebooks/25904.html.noimages	2020-06-13 00:55:12.644249	ebooks/25904
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/25904.rdf	2020-06-13 00:55:15.93117	ebooks/25904
14990	image/jpeg	http://www.gutenberg.org/cache/epub/25904/pg25904.cover.medium.jpg	2020-06-13 00:55:15.708191	ebooks/25904
373469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25904/25904-8.txt	2008-06-26 11:45:27	ebooks/25904
393264	text/html	http://www.gutenberg.org/ebooks/25904.html.images	2020-06-13 00:55:12.476238	ebooks/25904
146442	application/zip	http://www.gutenberg.org/files/25904/25904.zip	2008-06-26 11:45:28	ebooks/25904
373434	text/plain	http://www.gutenberg.org/ebooks/25904.txt.utf-8	2020-06-13 00:55:12.163226	ebooks/25904
789559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25904.kindle.images	2020-06-13 00:55:14.4452	ebooks/25904
373476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25904/25904.txt	2008-06-26 11:45:27	ebooks/25904
146442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25904/25904-8.zip	2008-06-26 11:45:27	ebooks/25904
140484	text/plain	http://www.gutenberg.org/ebooks/25905.txt.utf-8	2020-06-13 00:55:16.036177	ebooks/25905
140525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25905/25905.txt	2008-06-26 13:00:02	ebooks/25905
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/25905.rdf	2020-06-13 00:55:20.433113	ebooks/25905
367655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25905.kindle.noimages	2020-06-13 00:55:19.864119	ebooks/25905
116165	application/epub+zip	http://www.gutenberg.org/ebooks/25905.epub.noimages	2020-06-13 00:55:18.479148	ebooks/25905
52217	application/zip	http://www.gutenberg.org/files/25905/25905.zip	2008-06-26 13:00:02	ebooks/25905
1001315	application/epub+zip	http://www.gutenberg.org/ebooks/25905.epub.images	2020-06-13 00:55:16.882176	ebooks/25905
2005446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25905.kindle.images	2020-06-13 00:55:19.455143	ebooks/25905
140506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25905/25905-8.txt	2008-06-26 13:00:02	ebooks/25905
557184	application/zip	http://www.gutenberg.org/files/25905/25905-h.zip	2008-06-26 13:16:15	ebooks/25905
52226	application/zip	http://www.gutenberg.org/files/25905/25905-8.zip	2008-06-26 13:00:02	ebooks/25905
157860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25905/25905-h/25905-h.htm	2008-06-26 13:15:28	ebooks/25905
27987	image/jpeg	http://www.gutenberg.org/cache/epub/25905/pg25905.cover.medium.jpg	2020-06-13 00:55:20.179139	ebooks/25905
5852	image/jpeg	http://www.gutenberg.org/cache/epub/25905/pg25905.cover.small.jpg	2020-06-13 00:55:20.02214	ebooks/25905
188780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25906/25906-h/25906-h.htm	2008-06-26 10:11:32	ebooks/25906
401144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25906.kindle.images	2020-06-13 00:55:21.813413	ebooks/25906
87511	application/zip	http://www.gutenberg.org/files/25906/25906-h.zip	2008-06-26 10:11:34	ebooks/25906
111076	application/epub+zip	http://www.gutenberg.org/ebooks/25906.epub.noimages	2020-06-13 00:55:21.214409	ebooks/25906
13538	image/jpeg	http://www.gutenberg.org/cache/epub/25906/pg25906.cover.medium.jpg	2020-06-13 00:55:22.459392	ebooks/25906
136993	text/plain	http://www.gutenberg.org/ebooks/25906.txt.utf-8	2020-06-13 00:55:20.537119	ebooks/25906
2433	image/jpeg	http://www.gutenberg.org/cache/epub/25906/pg25906.cover.small.jpg	2020-06-13 00:55:22.435385	ebooks/25906
137021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25906/25906.txt	2008-06-26 10:11:32	ebooks/25906
126078	application/epub+zip	http://www.gutenberg.org/ebooks/25906.epub.images	2020-06-13 00:55:20.93841	ebooks/25906
46383	application/zip	http://www.gutenberg.org/files/25906/25906.zip	2008-06-26 10:11:34	ebooks/25906
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/25906.rdf	2020-06-13 00:55:22.531383	ebooks/25906
386206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25906.kindle.noimages	2020-06-13 00:55:22.406393	ebooks/25906
35662	image/jpeg	http://www.gutenberg.org/cache/epub/25907/pg25907.cover.medium.jpg	2020-06-13 00:55:24.216371	ebooks/25907
137028	application/epub+zip	http://www.gutenberg.org/ebooks/25907.epub.noimages	2020-06-13 00:55:23.214382	ebooks/25907
64729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25907/25907-8.zip	2008-06-26 18:38:06	ebooks/25907
852755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25907.kindle.images	2020-06-13 00:55:23.730374	ebooks/25907
178150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25907/25907-h/25907-h.htm	2008-06-26 18:38:06	ebooks/25907
432376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25907.kindle.noimages	2020-06-13 00:55:24.18536	ebooks/25907
164237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25907/25907-8.txt	2008-06-26 18:38:06	ebooks/25907
16076	application/rdf+xml	http://www.gutenberg.org/ebooks/25907.rdf	2020-06-13 00:55:24.275365	ebooks/25907
292935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25907/25907-h.zip	2008-06-26 18:38:06	ebooks/25907
64702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25907/25907.zip	2008-06-26 18:38:06	ebooks/25907
404003	application/epub+zip	http://www.gutenberg.org/ebooks/25907.epub.images	2020-06-13 00:55:22.985429	ebooks/25907
4323	image/jpeg	http://www.gutenberg.org/cache/epub/25907/pg25907.cover.small.jpg	2020-06-13 00:55:24.202363	ebooks/25907
164250	text/plain	http://www.gutenberg.org/ebooks/25907.txt.utf-8	2020-06-13 00:55:22.636394	ebooks/25907
164228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25907/25907.txt	2008-06-26 18:38:06	ebooks/25907
121281	application/zip	http://www.gutenberg.org/files/25908/25908-h.zip	2008-06-26 10:30:04	ebooks/25908
251770	application/epub+zip	http://www.gutenberg.org/ebooks/25908.epub.images	2020-06-13 00:55:25.001414	ebooks/25908
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/25908.rdf	2020-06-13 00:55:27.315341	ebooks/25908
55244	application/zip	http://www.gutenberg.org/files/25908/25908-8.zip	2008-06-26 10:30:04	ebooks/25908
139723	text/plain	http://www.gutenberg.org/ebooks/25908.txt.utf-8	2020-06-13 00:55:24.382369	ebooks/25908
153057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25908/25908-h/25908-h.htm	2008-06-26 10:29:22	ebooks/25908
116248	application/epub+zip	http://www.gutenberg.org/ebooks/25908.epub.noimages	2020-06-13 00:55:25.499366	ebooks/25908
139744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25908/25908-8.txt	2008-06-26 10:29:22	ebooks/25908
139736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25908/25908.txt	2008-06-26 10:29:42	ebooks/25908
20892	image/jpeg	http://www.gutenberg.org/cache/epub/25908/pg25908.cover.medium.jpg	2020-06-13 00:55:27.070325	ebooks/25908
458620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25908.kindle.noimages	2020-06-13 00:55:26.777392	ebooks/25908
55206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25908/25908.zip	2008-06-26 10:30:04	ebooks/25908
5200	image/jpeg	http://www.gutenberg.org/cache/epub/25908/pg25908.cover.small.jpg	2020-06-13 00:55:26.923347	ebooks/25908
674206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25908.kindle.images	2020-06-13 00:55:26.146334	ebooks/25908
133585	application/zip	http://www.gutenberg.org/files/25909/25909.zip	2008-06-26 18:43:54	ebooks/25909
133639	application/zip	http://www.gutenberg.org/files/25909/25909-8.zip	2008-06-26 18:43:54	ebooks/25909
24991	image/jpeg	http://www.gutenberg.org/cache/epub/25909/pg25909.cover.medium.jpg	2020-06-13 00:55:31.843271	ebooks/25909
341812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25909/25909-8.txt	2008-06-26 18:43:52	ebooks/25909
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/25909.rdf	2020-06-13 00:55:32.145259	ebooks/25909
340626	application/epub+zip	http://www.gutenberg.org/ebooks/25909.epub.images	2020-06-13 00:55:28.382342	ebooks/25909
207461	application/epub+zip	http://www.gutenberg.org/ebooks/25909.epub.noimages	2020-06-13 00:55:29.129301	ebooks/25909
5722	image/jpeg	http://www.gutenberg.org/cache/epub/25909/pg25909.cover.small.jpg	2020-06-13 00:55:31.662276	ebooks/25909
217606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25909/25909-h.zip	2008-06-26 18:43:54	ebooks/25909
395964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25909/25909-h/25909-h.htm	2008-06-26 18:43:52	ebooks/25909
341810	text/plain	http://www.gutenberg.org/ebooks/25909.txt.utf-8	2020-06-13 00:55:27.422339	ebooks/25909
813429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25909.kindle.noimages	2020-06-13 00:55:31.478273	ebooks/25909
1023482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25909.kindle.images	2020-06-13 00:55:30.323296	ebooks/25909
341824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25909/25909.txt	2008-06-26 18:43:52	ebooks/25909
833921	application/zip	http://www.gutenberg.org/files/2591/2591-pdf.zip	2009-01-29 08:09:00	ebooks/2591
194395	text/plain; charset=utf-8	http://www.gutenberg.org/files/2591/2591-0.zip	2019-10-03 06:50:26	ebooks/2591
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/2591.rdf	2020-06-11 01:02:14.05826	ebooks/2591
11772	image/jpeg	http://www.gutenberg.org/cache/epub/2591/pg2591.cover.medium.jpg	2020-06-01 23:55:00.361989	ebooks/2591
3133	image/jpeg	http://www.gutenberg.org/cache/epub/2591/pg2591.cover.small.jpg	2020-06-01 23:55:00.327013	ebooks/2591
560162	text/plain; charset=utf-8	http://www.gutenberg.org/files/2591/2591-0.txt	2019-04-18 02:01:30	ebooks/2591
202949	text/html; charset=utf-8	http://www.gutenberg.org/files/2591/2591-h.zip	2019-10-03 06:50:26	ebooks/2591
922293	application/pdf	http://www.gutenberg.org/files/2591/2591-pdf.pdf	2009-01-29 08:07:50	ebooks/2591
915000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2591.kindle.noimages	2020-06-01 23:55:00.290063	ebooks/2591
227413	application/epub+zip	http://www.gutenberg.org/ebooks/2591.epub.images	2020-06-01 23:54:58.000028	ebooks/2591
227412	application/epub+zip	http://www.gutenberg.org/ebooks/2591.epub.noimages	2020-06-01 23:54:58.235063	ebooks/2591
661326	text/html; charset=utf-8	http://www.gutenberg.org/files/2591/2591-h/2591-h.htm	2019-10-03 06:49:50	ebooks/2591
915009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2591.kindle.images	2020-06-01 23:54:59.257033	ebooks/2591
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/25910.rdf	2020-06-13 00:55:37.539188	ebooks/25910
544652	text/plain	http://www.gutenberg.org/ebooks/25910.txt.utf-8	2020-06-13 00:55:32.254279	ebooks/25910
1324920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25910.kindle.images	2020-06-13 00:55:35.385219	ebooks/25910
544676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25910/25910-8.txt	2008-06-27 03:48:22	ebooks/25910
204806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25910/25910-8.zip	2008-06-27 03:48:22	ebooks/25910
295552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25910/25910-h.zip	2008-06-27 03:48:24	ebooks/25910
544667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25910/25910.txt	2008-06-27 03:48:22	ebooks/25910
204775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25910/25910.zip	2008-06-27 03:48:22	ebooks/25910
15496	image/jpeg	http://www.gutenberg.org/cache/epub/25910/pg25910.cover.medium.jpg	2020-06-13 00:55:37.27425	ebooks/25910
377952	application/epub+zip	http://www.gutenberg.org/ebooks/25910.epub.images	2020-06-13 00:55:33.185263	ebooks/25910
4460	image/jpeg	http://www.gutenberg.org/cache/epub/25910/pg25910.cover.small.jpg	2020-06-13 00:55:37.118219	ebooks/25910
278117	application/epub+zip	http://www.gutenberg.org/ebooks/25910.epub.noimages	2020-06-13 00:55:33.834245	ebooks/25910
1169705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25910.kindle.noimages	2020-06-13 00:55:36.958197	ebooks/25910
655836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25910/25910-h/25910-h.htm	2008-06-27 03:48:22	ebooks/25910
4906318	application/epub+zip	http://www.gutenberg.org/ebooks/25911.epub.images	2020-06-13 00:55:39.696159	ebooks/25911
323052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25911/25911.zip	2008-06-30 03:33:52	ebooks/25911
25639	image/jpeg	http://www.gutenberg.org/cache/epub/25911/pg25911.cover.medium.jpg	2020-06-13 00:55:49.02927	ebooks/25911
456544	application/epub+zip	http://www.gutenberg.org/ebooks/25911.epub.noimages	2020-06-13 00:55:40.74317	ebooks/25911
901668	text/plain	http://www.gutenberg.org/ebooks/25911.txt.utf-8	2020-06-13 00:55:37.656209	ebooks/25911
39131	application/epub+zip	http://www.gutenberg.org/ebooks/2592.epub.noimages	2020-06-01 23:55:00.647025	ebooks/2592
1870222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25911.kindle.noimages	2020-06-13 00:55:48.485258	ebooks/25911
12447521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25911.kindle.images	2020-06-13 00:55:45.73129	ebooks/25911
901573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25911/25911-8.txt	2008-06-30 03:33:50	ebooks/25911
3696870	application/zip	http://www.gutenberg.org/files/25911/25911-h.zip	2008-06-30 03:33:52	ebooks/25911
1114421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25911/25911-h/25911-h.htm	2008-06-30 03:33:50	ebooks/25911
323159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25911/25911-8.zip	2008-06-30 03:33:52	ebooks/25911
15688	application/rdf+xml	http://www.gutenberg.org/ebooks/25911.rdf	2020-06-13 00:55:49.495241	ebooks/25911
901643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25911/25911.txt	2008-06-30 03:33:50	ebooks/25911
5593	image/jpeg	http://www.gutenberg.org/cache/epub/25911/pg25911.cover.small.jpg	2020-06-13 00:55:48.768257	ebooks/25911
2169079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25912.kindle.noimages	2020-06-13 00:56:02.532376	ebooks/25912
1328324	text/html	http://www.gutenberg.org/files/25912/25912-h/25912-h.htm	2008-06-30 09:47:00	ebooks/25912
5072936	application/epub+zip	http://www.gutenberg.org/ebooks/25912.epub.images	2020-06-13 00:55:52.312278	ebooks/25912
995451	text/plain	http://www.gutenberg.org/ebooks/25912.txt.utf-8	2020-06-13 00:55:49.617259	ebooks/25912
359671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25912/25912.zip	2008-06-30 03:41:58	ebooks/25912
4252705	application/zip	http://www.gutenberg.org/files/25912/25912-h.zip	2008-06-30 08:42:24	ebooks/25912
995472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25912/25912.txt	2008-06-30 03:41:56	ebooks/25912
359759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25912/25912-8.zip	2008-06-30 03:42:00	ebooks/25912
25714	image/jpeg	http://www.gutenberg.org/cache/epub/25912/pg25912.cover.medium.jpg	2020-06-13 00:56:03.527367	ebooks/25912
523057	application/epub+zip	http://www.gutenberg.org/ebooks/25912.epub.noimages	2020-06-13 00:55:53.711234	ebooks/25912
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/25912.rdf	2020-06-13 00:56:04.521354	ebooks/25912
5583	image/jpeg	http://www.gutenberg.org/cache/epub/25912/pg25912.cover.small.jpg	2020-06-13 00:56:03.028368	ebooks/25912
12394896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25912.kindle.images	2020-06-13 00:55:59.015152	ebooks/25912
995425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25912/25912-8.txt	2008-06-30 03:41:56	ebooks/25912
182941	application/epub+zip	http://www.gutenberg.org/ebooks/25913.epub.noimages	2020-06-13 00:56:05.44934	ebooks/25913
638809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25913.kindle.noimages	2020-06-13 00:56:07.143311	ebooks/25913
1096861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25913.kindle.images	2020-06-13 00:56:06.334334	ebooks/25913
264214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25913/25913-h.zip	2008-06-28 02:26:42	ebooks/25913
104467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25913/25913.zip	2008-06-28 02:26:42	ebooks/25913
305218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25913/25913.txt	2008-06-28 02:25:12	ebooks/25913
305190	text/plain	http://www.gutenberg.org/ebooks/25913.txt.utf-8	2020-06-13 00:56:04.628388	ebooks/25913
4583	image/jpeg	http://www.gutenberg.org/cache/epub/25913/pg25913.cover.small.jpg	2020-06-13 00:56:07.170308	ebooks/25913
466381	application/epub+zip	http://www.gutenberg.org/ebooks/25913.epub.images	2020-06-13 00:56:05.153339	ebooks/25913
359929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25913/25913-h/25913-h.htm	2008-06-28 02:26:02	ebooks/25913
13963	application/rdf+xml	http://www.gutenberg.org/ebooks/25913.rdf	2020-06-13 00:56:07.262307	ebooks/25913
28886	image/jpeg	http://www.gutenberg.org/cache/epub/25913/pg25913.cover.medium.jpg	2020-06-13 00:56:07.195307	ebooks/25913
1038241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25914.kindle.images	2020-06-13 00:56:10.051288	ebooks/25914
4762	image/jpeg	http://www.gutenberg.org/cache/epub/25914/pg25914.cover.small.jpg	2020-06-13 00:56:10.844278	ebooks/25914
413856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25914.kindle.noimages	2020-06-13 00:56:10.689265	ebooks/25914
105449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25914/25914.txt	2008-06-27 12:04:12	ebooks/25914
37804	application/zip	http://www.gutenberg.org/files/25914/25914.zip	2008-06-27 12:04:14	ebooks/25914
332052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25914/25914-h.zip	2008-06-27 12:04:14	ebooks/25914
105421	text/plain	http://www.gutenberg.org/ebooks/25914.txt.utf-8	2020-06-13 00:56:07.367309	ebooks/25914
120883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25914/25914-h/25914-h.htm	2008-06-27 12:04:12	ebooks/25914
424357	application/epub+zip	http://www.gutenberg.org/ebooks/25914.epub.images	2020-06-13 00:56:08.360335	ebooks/25914
108064	application/epub+zip	http://www.gutenberg.org/ebooks/25914.epub.noimages	2020-06-13 00:56:08.886306	ebooks/25914
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/25914.rdf	2020-06-13 00:56:11.247288	ebooks/25914
18853	image/jpeg	http://www.gutenberg.org/cache/epub/25914/pg25914.cover.medium.jpg	2020-06-13 00:56:10.998261	ebooks/25914
14114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25915/25915.zip	2008-06-27 12:05:50	ebooks/25915
37034	text/plain	http://www.gutenberg.org/ebooks/25915.txt.utf-8	2020-06-13 00:56:11.34627	ebooks/25915
4242	image/jpeg	http://www.gutenberg.org/cache/epub/25915/pg25915.cover.small.jpg	2020-06-13 00:56:13.285233	ebooks/25915
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/25915.rdf	2020-06-13 00:56:13.764255	ebooks/25915
17359	image/jpeg	http://www.gutenberg.org/cache/epub/25915/pg25915.cover.medium.jpg	2020-06-13 00:56:13.438234	ebooks/25915
251355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25915.kindle.noimages	2020-06-13 00:56:13.139244	ebooks/25915
41101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25915/25915-h/25915-h.htm	2008-06-27 12:05:48	ebooks/25915
37062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25915/25915.txt	2008-06-27 12:05:48	ebooks/25915
82755	application/epub+zip	http://www.gutenberg.org/ebooks/25915.epub.images	2020-06-13 00:56:11.836253	ebooks/25915
26655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25915/25915-h.zip	2008-06-27 12:05:50	ebooks/25915
274407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25915.kindle.images	2020-06-13 00:56:12.718241	ebooks/25915
68051	application/epub+zip	http://www.gutenberg.org/ebooks/25915.epub.noimages	2020-06-13 00:56:12.29525	ebooks/25915
1329212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25916.kindle.images	2020-06-13 00:56:17.102197	ebooks/25916
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/25916.rdf	2020-06-13 00:56:19.295151	ebooks/25916
560695	text/plain	http://www.gutenberg.org/ebooks/25916.txt.utf-8	2020-06-13 00:56:13.874294	ebooks/25916
18786	image/jpeg	http://www.gutenberg.org/cache/epub/25916/pg25916.cover.medium.jpg	2020-06-13 00:56:19.0212	ebooks/25916
272932	application/zip	http://www.gutenberg.org/files/25916/25916-h.zip	2008-06-28 05:57:04	ebooks/25916
210419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25916/25916.zip	2008-06-28 05:57:04	ebooks/25916
667763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25916/25916-h/25916-h.htm	2008-06-28 05:57:04	ebooks/25916
293746	application/epub+zip	http://www.gutenberg.org/ebooks/25916.epub.noimages	2020-06-13 00:56:15.531249	ebooks/25916
1207418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25916.kindle.noimages	2020-06-13 00:56:18.697165	ebooks/25916
560723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25916/25916.txt	2008-06-28 05:57:04	ebooks/25916
372556	application/epub+zip	http://www.gutenberg.org/ebooks/25916.epub.images	2020-06-13 00:56:14.842248	ebooks/25916
5091	image/jpeg	http://www.gutenberg.org/cache/epub/25916/pg25916.cover.small.jpg	2020-06-13 00:56:18.862158	ebooks/25916
267029	application/zip	http://www.gutenberg.org/files/25917/25917-h.zip	2008-06-27 17:14:14	ebooks/25917
244750	application/epub+zip	http://www.gutenberg.org/ebooks/25917.epub.noimages	2020-06-13 00:56:20.077152	ebooks/25917
1084013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25917.kindle.images	2020-06-13 00:56:21.141127	ebooks/25917
4156	image/jpeg	http://www.gutenberg.org/cache/epub/25917/pg25917.cover.small.jpg	2020-06-13 00:56:22.235123	ebooks/25917
463732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25917/25917-h/25917-h.htm	2008-06-27 17:14:12	ebooks/25917
912348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25917.kindle.noimages	2020-06-13 00:56:22.206131	ebooks/25917
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/25917.rdf	2020-06-13 00:56:22.335123	ebooks/25917
423408	text/plain	http://www.gutenberg.org/ebooks/25917.txt.utf-8	2020-06-13 00:56:19.404152	ebooks/25917
28254	image/jpeg	http://www.gutenberg.org/cache/epub/25917/pg25917.cover.medium.jpg	2020-06-13 00:56:22.26113	ebooks/25917
365315	application/epub+zip	http://www.gutenberg.org/ebooks/25917.epub.images	2020-06-13 00:56:19.835233	ebooks/25917
423436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25917/25917.txt	2008-06-27 17:14:12	ebooks/25917
166600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25917/25917.zip	2008-06-27 17:14:14	ebooks/25917
1322627	application/epub+zip	http://www.gutenberg.org/ebooks/25918.epub.images	2020-06-13 00:56:23.840132	ebooks/25918
764143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25918/25918-h/25918-h.htm	2008-06-28 05:58:26	ebooks/25918
235328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25918/25918-8.zip	2008-06-28 05:58:26	ebooks/25918
235179	application/zip	http://www.gutenberg.org/files/25918/25918.zip	2008-06-28 05:58:26	ebooks/25918
3238945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25918.kindle.images	2020-06-13 00:56:27.17628	ebooks/25918
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/25918.rdf	2020-06-13 00:56:30.529214	ebooks/25918
19123	image/jpeg	http://www.gutenberg.org/cache/epub/25918/pg25918.cover.medium.jpg	2020-06-13 00:56:30.055257	ebooks/25918
1422563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25918.kindle.noimages	2020-06-13 00:56:29.456224	ebooks/25918
574167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25918/25918-8.txt	2008-06-28 05:58:26	ebooks/25918
574201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25918/25918.txt	2008-06-28 05:58:26	ebooks/25918
774667	application/zip	http://www.gutenberg.org/files/25918/25918-h.zip	2008-06-28 05:58:26	ebooks/25918
574226	text/plain	http://www.gutenberg.org/ebooks/25918.txt.utf-8	2020-06-13 00:56:22.449127	ebooks/25918
4509	image/jpeg	http://www.gutenberg.org/cache/epub/25918/pg25918.cover.small.jpg	2020-06-13 00:56:29.79523	ebooks/25918
351363	application/epub+zip	http://www.gutenberg.org/ebooks/25918.epub.noimages	2020-06-13 00:56:24.699323	ebooks/25918
1058306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25919.kindle.noimages	2020-06-13 00:56:34.800158	ebooks/25919
256374	application/epub+zip	http://www.gutenberg.org/ebooks/25919.epub.noimages	2020-06-13 00:56:32.051207	ebooks/25919
575380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25919/25919-h/25919-h.htm	2016-12-24 02:20:46	ebooks/25919
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/25919.rdf	2020-06-13 00:56:35.346175	ebooks/25919
206215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25919/25919-h.zip	2016-12-24 02:20:58	ebooks/25919
512856	text/plain	http://www.gutenberg.org/ebooks/25919.txt.utf-8	2020-06-13 00:56:30.635269	ebooks/25919
194807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25919/25919-8.zip	2016-12-24 02:20:58	ebooks/25919
512868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25919/25919-8.txt	2016-12-24 02:20:44	ebooks/25919
15833	image/jpeg	http://www.gutenberg.org/cache/epub/25919/pg25919.cover.medium.jpg	2020-06-13 00:56:35.100163	ebooks/25919
4084	image/jpeg	http://www.gutenberg.org/cache/epub/25919/pg25919.cover.small.jpg	2020-06-13 00:56:34.951192	ebooks/25919
256373	application/epub+zip	http://www.gutenberg.org/ebooks/25919.epub.images	2020-06-13 00:56:31.460223	ebooks/25919
512866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25919/25919.txt	2016-12-24 02:20:44	ebooks/25919
194759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25919/25919.zip	2016-12-24 02:20:58	ebooks/25919
1058281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25919.kindle.images	2020-06-13 00:56:33.423172	ebooks/25919
17317	text/plain; charset=utf-8	http://www.gutenberg.org/files/2592/2592-0.zip	2013-05-31 18:45:48	ebooks/2592
3679	image/jpeg	http://www.gutenberg.org/cache/epub/2592/pg2592.cover.small.jpg	2020-06-01 23:55:01.084992	ebooks/2592
159260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2592.kindle.images	2020-06-01 23:55:00.855027	ebooks/2592
53393	text/plain; charset=utf-8	http://www.gutenberg.org/files/2592/2592-0.txt	2013-05-31 18:44:32	ebooks/2592
61041	text/html	http://www.gutenberg.org/ebooks/2592.html.noimages	2020-06-01 23:55:00.554015	ebooks/2592
14352	image/jpeg	http://www.gutenberg.org/cache/epub/2592/pg2592.cover.medium.jpg	2020-06-01 23:55:01.109977	ebooks/2592
61041	text/html	http://www.gutenberg.org/ebooks/2592.html.images	2020-06-01 23:55:00.526986	ebooks/2592
39132	application/epub+zip	http://www.gutenberg.org/ebooks/2592.epub.images	2020-06-01 23:55:00.60504	ebooks/2592
11976	application/rdf+xml	http://www.gutenberg.org/ebooks/2592.rdf	2020-06-11 01:02:14.081268	ebooks/2592
159255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2592.kindle.noimages	2020-06-01 23:55:01.059986	ebooks/2592
3793	image/jpeg	http://www.gutenberg.org/cache/epub/25920/pg25920.cover.small.jpg	2020-06-13 00:56:40.397391	ebooks/25920
452589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25920/25920-h/25920-h.htm	2008-06-28 06:18:24	ebooks/25920
25933	image/jpeg	http://www.gutenberg.org/cache/epub/25920/pg25920.cover.medium.jpg	2020-06-13 00:56:40.429385	ebooks/25920
397582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25920/25920.txt	2008-06-28 06:18:40	ebooks/25920
396788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25920/25920-8.txt	2008-06-28 06:18:24	ebooks/25920
2025274	application/epub+zip	http://www.gutenberg.org/ebooks/25920.epub.images	2020-06-13 00:56:36.423163	ebooks/25920
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/25920.rdf	2020-06-13 00:56:40.51639	ebooks/25920
856239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25920.kindle.noimages	2020-06-13 00:56:40.363387	ebooks/25920
396988	text/plain	http://www.gutenberg.org/ebooks/25920.txt.utf-8	2020-06-13 00:56:35.453175	ebooks/25920
153522	application/zip	http://www.gutenberg.org/files/25920/25920.zip	2008-06-28 06:18:44	ebooks/25920
153405	application/zip	http://www.gutenberg.org/files/25920/25920-8.zip	2008-06-28 06:18:44	ebooks/25920
1503844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25920/25920-h.zip	2008-06-28 06:18:44	ebooks/25920
4824039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25920.kindle.images	2020-06-13 00:56:39.2404	ebooks/25920
225551	application/epub+zip	http://www.gutenberg.org/ebooks/25920.epub.noimages	2020-06-13 00:56:36.800144	ebooks/25920
381478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25921/25921.txt	2008-06-28 11:31:17	ebooks/25921
205714	application/epub+zip	http://www.gutenberg.org/ebooks/25921.epub.noimages	2020-06-13 00:56:41.996372	ebooks/25921
11446	image/jpeg	http://www.gutenberg.org/cache/epub/25921/pg25921.cover.medium.jpg	2020-06-13 00:56:44.504347	ebooks/25921
790698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25921.kindle.noimages	2020-06-13 00:56:44.220345	ebooks/25921
418672	text/html	http://www.gutenberg.org/ebooks/25921.html.noimages	2020-06-13 00:56:41.206396	ebooks/25921
381450	text/plain	http://www.gutenberg.org/ebooks/25921.txt.utf-8	2020-06-13 00:56:40.624425	ebooks/25921
205713	application/epub+zip	http://www.gutenberg.org/ebooks/25921.epub.images	2020-06-13 00:56:41.631396	ebooks/25921
150821	application/zip	http://www.gutenberg.org/files/25921/25921.zip	2008-06-28 11:31:17	ebooks/25921
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/25921.rdf	2020-06-13 00:56:44.728328	ebooks/25921
3223	image/jpeg	http://www.gutenberg.org/cache/epub/25921/pg25921.cover.small.jpg	2020-06-13 00:56:44.36433	ebooks/25921
790701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25921.kindle.images	2020-06-13 00:56:43.102407	ebooks/25921
150853	application/zip	http://www.gutenberg.org/files/25921/25921-8.zip	2008-06-28 11:31:17	ebooks/25921
381469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25921/25921-8.txt	2008-06-28 11:31:17	ebooks/25921
418672	text/html	http://www.gutenberg.org/ebooks/25921.html.images	2020-06-13 00:56:41.037387	ebooks/25921
1834352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25922.kindle.images	2020-06-13 00:56:48.390285	ebooks/25922
654348	application/epub+zip	http://www.gutenberg.org/ebooks/25922.epub.images	2020-06-13 00:56:45.917319	ebooks/25922
622139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25922/25922.txt	2008-06-28 11:55:40	ebooks/25922
18420	image/jpeg	http://www.gutenberg.org/cache/epub/25922/pg25922.cover.medium.jpg	2020-06-13 00:56:50.437259	ebooks/25922
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/25922.rdf	2020-06-13 00:56:50.69825	ebooks/25922
441627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25922/25922-h.zip	2008-06-28 12:03:59	ebooks/25922
622106	text/plain	http://www.gutenberg.org/ebooks/25922.txt.utf-8	2020-06-13 00:56:44.83836	ebooks/25922
1292967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25922.kindle.noimages	2020-06-13 00:56:50.113263	ebooks/25922
227821	application/zip	http://www.gutenberg.org/files/25922/25922.zip	2008-06-28 11:55:40	ebooks/25922
732217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25922/25922-h/25922-h.htm	2008-06-28 12:00:50	ebooks/25922
622132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25922/25922-8.txt	2008-06-28 11:55:40	ebooks/25922
5036	image/jpeg	http://www.gutenberg.org/cache/epub/25922/pg25922.cover.small.jpg	2020-06-13 00:56:50.27726	ebooks/25922
311067	application/epub+zip	http://www.gutenberg.org/ebooks/25922.epub.noimages	2020-06-13 00:56:46.664335	ebooks/25922
227837	application/zip	http://www.gutenberg.org/files/25922/25922-8.zip	2008-06-28 11:55:40	ebooks/25922
198649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25923/25923.zip	2008-06-28 12:25:20	ebooks/25923
16934	image/jpeg	http://www.gutenberg.org/cache/epub/25923/pg25923.cover.medium.jpg	2020-06-13 00:56:55.909181	ebooks/25923
279572	application/epub+zip	http://www.gutenberg.org/ebooks/25923.epub.noimages	2020-06-13 00:56:52.477244	ebooks/25923
1314372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25923.kindle.images	2020-06-13 00:56:54.016215	ebooks/25923
646744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25923/25923-h/25923-h.htm	2008-06-28 12:29:11	ebooks/25923
4832	image/jpeg	http://www.gutenberg.org/cache/epub/25923/pg25923.cover.small.jpg	2020-06-13 00:56:55.747193	ebooks/25923
1148576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25923.kindle.noimages	2020-06-13 00:56:55.583188	ebooks/25923
536777	text/plain	http://www.gutenberg.org/ebooks/25923.txt.utf-8	2020-06-13 00:56:50.81525	ebooks/25923
536741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25923/25923.txt	2008-06-28 12:25:20	ebooks/25923
198697	application/zip	http://www.gutenberg.org/files/25923/25923-8.zip	2008-06-28 12:25:20	ebooks/25923
536732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25923/25923-8.txt	2008-06-28 12:25:20	ebooks/25923
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/25923.rdf	2020-06-13 00:56:56.172186	ebooks/25923
387912	application/epub+zip	http://www.gutenberg.org/ebooks/25923.epub.images	2020-06-13 00:56:51.790235	ebooks/25923
285863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25923/25923-h.zip	2008-06-28 12:31:57	ebooks/25923
1238006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25924.kindle.noimages	2020-06-13 00:57:01.917115	ebooks/25924
725173	text/html	http://www.gutenberg.org/ebooks/25924.html.noimages	2020-06-13 00:56:57.189164	ebooks/25924
4050	image/jpeg	http://www.gutenberg.org/cache/epub/25924/pg25924.cover.small.jpg	2020-06-13 00:57:02.065105	ebooks/25924
229596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25924/25924-8.zip	2008-06-28 11:36:00	ebooks/25924
319422	application/epub+zip	http://www.gutenberg.org/ebooks/25924.epub.noimages	2020-06-13 00:56:58.395181	ebooks/25924
14948	image/jpeg	http://www.gutenberg.org/cache/epub/25924/pg25924.cover.medium.jpg	2020-06-13 00:57:02.207115	ebooks/25924
1238014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25924.kindle.images	2020-06-13 00:57:00.14913	ebooks/25924
725173	text/html	http://www.gutenberg.org/ebooks/25924.html.images	2020-06-13 00:56:56.959174	ebooks/25924
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/25924.rdf	2020-06-13 00:57:02.436098	ebooks/25924
603324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25924/25924-8.txt	2008-06-28 11:35:58	ebooks/25924
631392	text/plain	http://www.gutenberg.org/ebooks/25924.txt.utf-8	2020-06-13 00:56:56.285221	ebooks/25924
319422	application/epub+zip	http://www.gutenberg.org/ebooks/25924.epub.images	2020-06-13 00:56:57.846155	ebooks/25924
3153	image/jpeg	http://www.gutenberg.org/cache/epub/25925/pg25925.cover.small.jpg	2020-06-13 00:57:06.781248	ebooks/25925
643695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25925.kindle.noimages	2020-06-13 00:57:06.601285	ebooks/25925
11078	image/jpeg	http://www.gutenberg.org/cache/epub/25925/pg25925.cover.medium.jpg	2020-06-13 00:57:06.957242	ebooks/25925
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/25925.rdf	2020-06-13 00:57:07.249245	ebooks/25925
227383	text/plain	http://www.gutenberg.org/ebooks/25925.txt.utf-8	2020-06-13 00:57:02.539105	ebooks/25925
90157	application/zip	http://www.gutenberg.org/files/25925/25925-8.zip	2008-06-28 11:37:18	ebooks/25925
643702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25925.kindle.images	2020-06-13 00:57:05.356263	ebooks/25925
359939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25925/25925-h/25925-h.htm	2008-06-28 11:37:18	ebooks/25925
167032	application/epub+zip	http://www.gutenberg.org/ebooks/25925.epub.images	2020-06-13 00:57:03.440159	ebooks/25925
223952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25925/25925-8.txt	2008-06-28 11:37:16	ebooks/25925
167033	application/epub+zip	http://www.gutenberg.org/ebooks/25925.epub.noimages	2020-06-13 00:57:04.091291	ebooks/25925
104821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25925/25925-h.zip	2008-06-28 11:37:18	ebooks/25925
137783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25926/25926-8.txt	2008-06-28 11:58:04	ebooks/25926
14840	image/jpeg	http://www.gutenberg.org/cache/epub/25926/pg25926.cover.medium.jpg	2020-06-13 00:57:12.715201	ebooks/25926
168245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25926/25926-h/25926-h.htm	2008-06-28 11:58:04	ebooks/25926
137776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25926/25926.txt	2008-06-28 11:58:04	ebooks/25926
50244	application/zip	http://www.gutenberg.org/files/25926/25926.zip	2008-06-28 11:58:10	ebooks/25926
50325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25926/25926-8.zip	2008-06-28 11:58:10	ebooks/25926
2115714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25926/25926-h.zip	2008-06-28 11:58:10	ebooks/25926
3184692	application/epub+zip	http://www.gutenberg.org/ebooks/25926.epub.images	2020-06-13 00:57:08.929225	ebooks/25926
4261	image/jpeg	http://www.gutenberg.org/cache/epub/25926/pg25926.cover.small.jpg	2020-06-13 00:57:12.557174	ebooks/25926
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/25926.rdf	2020-06-13 00:57:12.974207	ebooks/25926
105015	application/epub+zip	http://www.gutenberg.org/ebooks/25926.epub.noimages	2020-06-13 00:57:09.639226	ebooks/25926
421447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25926.kindle.noimages	2020-06-13 00:57:12.395173	ebooks/25926
5397422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25926.kindle.images	2020-06-13 00:57:11.613201	ebooks/25926
137799	text/plain	http://www.gutenberg.org/ebooks/25926.txt.utf-8	2020-06-13 00:57:07.350258	ebooks/25926
1506879	application/epub+zip	http://www.gutenberg.org/ebooks/25927.epub.images	2020-06-13 00:57:13.628203	ebooks/25927
146592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25927/25927-h/25927-h.htm	2008-06-28 17:26:24	ebooks/25927
3134	image/jpeg	http://www.gutenberg.org/cache/epub/25927/pg25927.cover.small.jpg	2020-06-13 00:57:15.118137	ebooks/25927
50133	application/zip	http://www.gutenberg.org/files/25927/25927.zip	2008-06-28 17:26:26	ebooks/25927
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/25927.rdf	2020-06-13 00:57:15.189204	ebooks/25927
128722	text/plain	http://www.gutenberg.org/ebooks/25927.txt.utf-8	2020-06-13 00:57:13.075174	ebooks/25927
128750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25927/25927.txt	2008-06-28 17:26:24	ebooks/25927
1110371	application/zip	http://www.gutenberg.org/files/25927/25927-h.zip	2008-06-28 17:26:26	ebooks/25927
2571963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25927.kindle.images	2020-06-13 00:57:14.716146	ebooks/25927
20932	image/jpeg	http://www.gutenberg.org/cache/epub/25927/pg25927.cover.medium.jpg	2020-06-13 00:57:15.135155	ebooks/25927
345702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25927.kindle.noimages	2020-06-13 00:57:15.099137	ebooks/25927
108378	application/epub+zip	http://www.gutenberg.org/ebooks/25927.epub.noimages	2020-06-13 00:57:13.767165	ebooks/25927
6421	image/jpeg	http://www.gutenberg.org/cache/epub/25928/pg25928.cover.small.jpg	2020-06-13 00:57:19.575399	ebooks/25928
1024828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25928/25928-h.zip	2008-06-29 02:49:52	ebooks/25928
407422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25928/25928-h/25928-h.htm	2008-06-29 02:49:30	ebooks/25928
210118	application/epub+zip	http://www.gutenberg.org/ebooks/25928.epub.noimages	2020-06-13 00:57:16.932136	ebooks/25928
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/25928.rdf	2020-06-13 00:57:19.977378	ebooks/25928
1946918	application/epub+zip	http://www.gutenberg.org/ebooks/25928.epub.images	2020-06-13 00:57:16.270191	ebooks/25928
31134	image/jpeg	http://www.gutenberg.org/cache/epub/25928/pg25928.cover.medium.jpg	2020-06-13 00:57:19.728408	ebooks/25928
829914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25928.kindle.noimages	2020-06-13 00:57:19.41948	ebooks/25928
135044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25928/25928.zip	2008-06-29 02:49:52	ebooks/25928
380971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25928/25928.txt	2008-06-29 02:48:10	ebooks/25928
380943	text/plain	http://www.gutenberg.org/ebooks/25928.txt.utf-8	2020-06-13 00:57:15.304157	ebooks/25928
3517466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25928.kindle.images	2020-06-13 00:57:18.321121	ebooks/25928
177348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25929/25929-8.txt	2008-06-29 03:01:04	ebooks/25929
63773	application/zip	http://www.gutenberg.org/files/25929/25929-0.zip	2008-06-29 03:00:51	ebooks/25929
593175	application/pdf	http://www.gutenberg.org/files/25929/25929-pdf.pdf	2008-06-29 03:01:04	ebooks/25929
64116	application/zip	http://www.gutenberg.org/files/25929/25929-8.zip	2008-06-29 03:01:05	ebooks/25929
225028	application/pdf	http://www.gutenberg.org/files/25929/25929-pdf.zip	2008-06-29 03:01:04	ebooks/25929
285388	text/html; charset=utf-8	http://www.gutenberg.org/files/25929/25929-h/25929-h.html	2008-06-29 03:00:44	ebooks/25929
20293	application/rdf+xml	http://www.gutenberg.org/ebooks/25929.rdf	2020-06-13 00:57:24.056322	ebooks/25929
668161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25929.kindle.images	2020-06-13 00:57:22.526343	ebooks/25929
177357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25929/25929.txt	2008-06-29 03:01:04	ebooks/25929
133402	application/zip	http://www.gutenberg.org/files/25929/25929-h.zip	2008-06-29 03:00:45	ebooks/25929
533130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25929.kindle.noimages	2020-06-13 00:57:23.463339	ebooks/25929
128310	application/epub+zip	http://www.gutenberg.org/ebooks/25929.epub.noimages	2020-06-13 00:57:21.346375	ebooks/25929
64080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25929/25929.zip	2008-06-29 03:01:05	ebooks/25929
174419	text/plain; charset=utf-8	http://www.gutenberg.org/files/25929/25929-0.txt	2008-06-29 03:00:51	ebooks/25929
4388	image/jpeg	http://www.gutenberg.org/cache/epub/25929/pg25929.cover.small.jpg	2020-06-13 00:57:23.626334	ebooks/25929
120794	application/zip	http://www.gutenberg.org/files/25929/25929-tei.zip	2008-06-29 03:01:05	ebooks/25929
15628	image/jpeg	http://www.gutenberg.org/cache/epub/25929/pg25929.cover.medium.jpg	2020-06-13 00:57:23.784328	ebooks/25929
187317	application/epub+zip	http://www.gutenberg.org/ebooks/25929.epub.images	2020-06-13 00:57:20.672399	ebooks/25929
184645	application/prs.tei	http://www.gutenberg.org/files/25929/25929-tei/25929-tei.tei	2008-06-29 03:01:04	ebooks/25929
358431	text/html	http://www.gutenberg.org/ebooks/2593.html.noimages	2020-06-01 23:55:01.488015	ebooks/2593
613257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2593.kindle.noimages	2020-06-01 23:55:03.03697	ebooks/2593
344919	text/plain	http://www.gutenberg.org/ebooks/2593.txt.utf-8	2020-06-01 23:55:01.227001	ebooks/2593
358431	text/html	http://www.gutenberg.org/ebooks/2593.html.images	2020-06-01 23:55:01.408986	ebooks/2593
155117	application/epub+zip	http://www.gutenberg.org/ebooks/2593.epub.noimages	2020-06-01 23:55:01.701998	ebooks/2593
155117	application/epub+zip	http://www.gutenberg.org/ebooks/2593.epub.images	2020-06-01 23:55:01.625977	ebooks/2593
124597	application/zip	http://www.gutenberg.org/files/2593/2593.zip	2015-04-04 05:59:34	ebooks/2593
12605	image/jpeg	http://www.gutenberg.org/cache/epub/2593/pg2593.cover.medium.jpg	2020-06-01 23:55:03.088987	ebooks/2593
344918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2593/2593.txt	2015-04-04 05:59:18	ebooks/2593
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/2593.rdf	2020-06-11 01:02:14.105263	ebooks/2593
3097	image/jpeg	http://www.gutenberg.org/cache/epub/2593/pg2593.cover.small.jpg	2020-06-01 23:55:03.063962	ebooks/2593
613261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2593.kindle.images	2020-06-01 23:55:02.37003	ebooks/2593
1378587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25930.kindle.images	2020-06-13 00:57:29.962251	ebooks/25930
221364	application/zip	http://www.gutenberg.org/files/25930/25930.zip	2008-06-29 05:32:10	ebooks/25930
622471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25930/25930.txt	2008-06-29 05:31:52	ebooks/25930
623603	text/plain	http://www.gutenberg.org/ebooks/25930.txt.utf-8	2020-06-13 00:57:24.176372	ebooks/25930
34184	image/jpeg	http://www.gutenberg.org/cache/epub/25930/pg25930.cover.medium.jpg	2020-06-13 00:57:32.164222	ebooks/25930
240825	text/html	http://www.gutenberg.org/files/25930/25930-h.zip	2008-06-29 05:32:12	ebooks/25930
6567	image/jpeg	http://www.gutenberg.org/cache/epub/25930/pg25930.cover.small.jpg	2020-06-13 00:57:31.949221	ebooks/25930
17298	application/rdf+xml	http://www.gutenberg.org/ebooks/25930.rdf	2020-06-13 00:57:32.661219	ebooks/25930
356067	application/epub+zip	http://www.gutenberg.org/ebooks/25930.epub.images	2020-06-13 00:57:25.670314	ebooks/25930
336240	application/epub+zip	http://www.gutenberg.org/ebooks/25930.epub.noimages	2020-06-13 00:57:27.729342	ebooks/25930
1278532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25930.kindle.noimages	2020-06-13 00:57:31.727228	ebooks/25930
750457	text/html	http://www.gutenberg.org/files/25930/25930-h/25930-h.htm	2008-06-29 05:31:00	ebooks/25930
622450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25930/25930-8.txt	2008-06-29 05:31:00	ebooks/25930
222668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25930/25930-8.zip	2008-06-29 05:32:10	ebooks/25930
298308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25931/25931-h/25931-h.htm	2008-06-29 09:57:43	ebooks/25931
32713	image/jpeg	http://www.gutenberg.org/cache/epub/25931/pg25931.cover.medium.jpg	2020-06-13 00:57:36.294167	ebooks/25931
174601	application/epub+zip	http://www.gutenberg.org/ebooks/25931.epub.noimages	2020-06-13 00:57:34.0772	ebooks/25931
271067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25931/25931.txt	2008-06-29 09:55:17	ebooks/25931
249968	application/epub+zip	http://www.gutenberg.org/ebooks/25931.epub.images	2020-06-13 00:57:33.490223	ebooks/25931
96233	application/zip	http://www.gutenberg.org/files/25931/25931.zip	2008-06-29 09:55:17	ebooks/25931
792760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25931.kindle.images	2020-06-13 00:57:35.023203	ebooks/25931
670913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25931.kindle.noimages	2020-06-13 00:57:35.987169	ebooks/25931
271032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25931/25931-8.txt	2008-06-29 09:55:16	ebooks/25931
271047	text/plain	http://www.gutenberg.org/ebooks/25931.txt.utf-8	2020-06-13 00:57:32.768208	ebooks/25931
151403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25931/25931-h.zip	2008-06-29 10:00:48	ebooks/25931
96283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25931/25931-8.zip	2008-06-29 09:55:16	ebooks/25931
6061	image/jpeg	http://www.gutenberg.org/cache/epub/25931/pg25931.cover.small.jpg	2020-06-13 00:57:36.140182	ebooks/25931
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/25931.rdf	2020-06-13 00:57:36.54616	ebooks/25931
30628	application/zip	http://www.gutenberg.org/files/25932/25932.zip	2008-06-29 09:30:46	ebooks/25932
131401	application/epub+zip	http://www.gutenberg.org/ebooks/25932.epub.noimages	2020-06-13 00:57:46.125263	ebooks/25932
87209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25932/25932.txt	2008-06-29 09:30:26	ebooks/25932
4115	image/jpeg	http://www.gutenberg.org/cache/epub/25932/pg25932.cover.small.jpg	2020-06-13 00:58:57.446145	ebooks/25932
117232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25932/25932-h/25932-h.htm	2008-06-29 09:29:08	ebooks/25932
423459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25932.kindle.noimages	2020-06-13 00:58:57.260131	ebooks/25932
5997464	application/zip	http://www.gutenberg.org/files/25932/25932-h.zip	2008-06-29 09:30:48	ebooks/25932
8822926	application/epub+zip	http://www.gutenberg.org/ebooks/25932.epub.images	2020-06-13 00:57:45.397254	ebooks/25932
87187	text/plain	http://www.gutenberg.org/ebooks/25932.txt.utf-8	2020-06-13 00:57:36.643175	ebooks/25932
87209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25932/25932-8.txt	2008-06-29 09:29:08	ebooks/25932
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/25932.rdf	2020-06-13 00:58:57.926126	ebooks/25932
18586	image/jpeg	http://www.gutenberg.org/cache/epub/25932/pg25932.cover.medium.jpg	2020-06-13 00:58:57.626123	ebooks/25932
30651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25932/25932-8.zip	2008-06-29 09:30:46	ebooks/25932
22358080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25932.kindle.images	2020-06-13 00:58:56.506134	ebooks/25932
117459	application/epub+zip	http://www.gutenberg.org/ebooks/25933.epub.images	2020-06-13 00:58:58.637114	ebooks/25933
122560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25933/25933-h/25933-h.htm	2008-06-29 17:17:00	ebooks/25933
39484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25933/25933-8.zip	2008-06-29 17:17:36	ebooks/25933
94617	text/plain	http://www.gutenberg.org/ebooks/25933.txt.utf-8	2020-06-13 00:58:58.029121	ebooks/25933
418981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25933.kindle.images	2020-06-13 00:59:00.581105	ebooks/25933
94639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25933/25933-8.txt	2008-06-29 17:17:00	ebooks/25933
94633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25933/25933.txt	2008-06-29 17:17:20	ebooks/25933
314425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25933.kindle.noimages	2020-06-13 00:59:01.025096	ebooks/25933
43324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25933/25933-h.zip	2008-06-29 17:17:36	ebooks/25933
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/25933.rdf	2020-06-13 00:59:01.573269	ebooks/25933
5600	image/jpeg	http://www.gutenberg.org/cache/epub/25933/pg25933.cover.small.jpg	2020-06-13 00:59:01.178274	ebooks/25933
39452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25933/25933.zip	2008-06-29 17:17:36	ebooks/25933
107251	application/epub+zip	http://www.gutenberg.org/ebooks/25933.epub.noimages	2020-06-13 00:58:59.913105	ebooks/25933
22225	image/jpeg	http://www.gutenberg.org/cache/epub/25933/pg25933.cover.medium.jpg	2020-06-13 00:59:01.329282	ebooks/25933
6153	image/jpeg	http://www.gutenberg.org/cache/epub/25934/pg25934.cover.small.jpg	2020-06-13 00:59:03.848246	ebooks/25934
30018	application/zip	http://www.gutenberg.org/files/25934/25934-8.zip	2008-06-30 05:51:58	ebooks/25934
27791	image/jpeg	http://www.gutenberg.org/cache/epub/25934/pg25934.cover.medium.jpg	2020-06-13 00:59:03.99426	ebooks/25934
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/25934.rdf	2020-06-13 00:59:04.218242	ebooks/25934
77654	text/plain	http://www.gutenberg.org/ebooks/25934.txt.utf-8	2020-06-13 00:59:01.671272	ebooks/25934
31137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25934/25934-h.zip	2008-06-30 05:51:58	ebooks/25934
76598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25934/25934-8.txt	2008-06-30 05:51:54	ebooks/25934
80366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25934/25934-h/25934-h.htm	2008-06-30 05:51:56	ebooks/25934
343878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25934.kindle.images	2020-06-13 00:59:03.16125	ebooks/25934
90484	application/epub+zip	http://www.gutenberg.org/ebooks/25934.epub.images	2020-06-13 00:59:02.168267	ebooks/25934
90484	application/epub+zip	http://www.gutenberg.org/ebooks/25934.epub.noimages	2020-06-13 00:59:02.621267	ebooks/25934
343870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25934.kindle.noimages	2020-06-13 00:59:03.702242	ebooks/25934
196943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25935/25935.zip	2008-06-30 05:56:30	ebooks/25935
599514	text/html	http://www.gutenberg.org/ebooks/25935.html.images	2020-06-13 00:59:04.755271	ebooks/25935
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/25935.rdf	2020-06-13 00:59:10.537161	ebooks/25935
539616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25935/25935.txt	2008-06-30 05:56:30	ebooks/25935
539568	text/plain	http://www.gutenberg.org/ebooks/25935.txt.utf-8	2020-06-13 00:59:04.333258	ebooks/25935
1109670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25935.kindle.images	2020-06-13 00:59:08.833179	ebooks/25935
599514	text/html	http://www.gutenberg.org/ebooks/25935.html.noimages	2020-06-13 00:59:04.972273	ebooks/25935
311154	application/epub+zip	http://www.gutenberg.org/ebooks/25935.epub.images	2020-06-13 00:59:05.610252	ebooks/25935
36908	image/jpeg	http://www.gutenberg.org/cache/epub/25935/pg25935.cover.medium.jpg	2020-06-13 00:59:10.300168	ebooks/25935
988792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25935.kindle.noimages	2020-06-13 00:59:09.997162	ebooks/25935
196967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25935/25935-8.zip	2008-06-30 05:56:30	ebooks/25935
539573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25935/25935-8.txt	2008-06-30 05:56:30	ebooks/25935
279016	application/epub+zip	http://www.gutenberg.org/ebooks/25935.epub.noimages	2020-06-13 00:59:07.197243	ebooks/25935
6511	image/jpeg	http://www.gutenberg.org/cache/epub/25935/pg25935.cover.small.jpg	2020-06-13 00:59:10.148179	ebooks/25935
30841	application/zip	http://www.gutenberg.org/files/25936/25936-8.zip	2008-06-30 06:02:16	ebooks/25936
83942	application/epub+zip	http://www.gutenberg.org/ebooks/25936.epub.noimages	2020-06-13 00:59:11.684147	ebooks/25936
86387	text/html	http://www.gutenberg.org/ebooks/25936.html.images	2020-06-13 00:59:10.776167	ebooks/25936
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/25936.rdf	2020-06-13 00:59:13.171119	ebooks/25936
86387	text/html	http://www.gutenberg.org/ebooks/25936.html.noimages	2020-06-13 00:59:10.885172	ebooks/25936
83942	application/epub+zip	http://www.gutenberg.org/ebooks/25936.epub.images	2020-06-13 00:59:11.349152	ebooks/25936
4501	image/jpeg	http://www.gutenberg.org/cache/epub/25936/pg25936.cover.small.jpg	2020-06-13 00:59:12.79213	ebooks/25936
309274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25936.kindle.noimages	2020-06-13 00:59:12.644126	ebooks/25936
79971	text/plain	http://www.gutenberg.org/ebooks/25936.txt.utf-8	2020-06-13 00:59:10.638166	ebooks/25936
17001	image/jpeg	http://www.gutenberg.org/cache/epub/25936/pg25936.cover.medium.jpg	2020-06-13 00:59:12.940123	ebooks/25936
309282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25936.kindle.images	2020-06-13 00:59:12.162133	ebooks/25936
77043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25936/25936-8.txt	2008-06-30 06:02:12	ebooks/25936
339970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25937/25937.zip	2008-06-30 10:29:41	ebooks/25937
1824602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25937.kindle.images	2020-06-13 00:59:17.859359	ebooks/25937
24743	image/jpeg	http://www.gutenberg.org/cache/epub/25937/pg25937.cover.medium.jpg	2020-06-13 00:59:20.718325	ebooks/25937
6103	image/jpeg	http://www.gutenberg.org/cache/epub/25937/pg25937.cover.small.jpg	2020-06-13 00:59:20.502331	ebooks/25937
893043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25937/25937-8.txt	2008-06-30 10:29:41	ebooks/25937
340259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25937/25937-8.zip	2008-06-30 10:29:41	ebooks/25937
893088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25937/25937.txt	2008-06-30 10:29:41	ebooks/25937
16697	application/rdf+xml	http://www.gutenberg.org/ebooks/25937.rdf	2020-06-13 00:59:21.090315	ebooks/25937
1824593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25937.kindle.noimages	2020-06-13 00:59:20.272325	ebooks/25937
455514	application/epub+zip	http://www.gutenberg.org/ebooks/25937.epub.images	2020-06-13 00:59:14.58111	ebooks/25937
360183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25937/25937-h.zip	2008-06-30 10:33:42	ebooks/25937
1002876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25937/25937-h/25937-h.htm	2008-06-30 10:32:03	ebooks/25937
893243	text/plain	http://www.gutenberg.org/ebooks/25937.txt.utf-8	2020-06-13 00:59:13.288142	ebooks/25937
455513	application/epub+zip	http://www.gutenberg.org/ebooks/25937.epub.noimages	2020-06-13 00:59:15.434112	ebooks/25937
125553	application/epub+zip	http://www.gutenberg.org/ebooks/25938.epub.noimages	2020-06-13 00:59:22.060319	ebooks/25938
185836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25938/25938-8.txt	2008-06-30 10:57:07	ebooks/25938
72668	application/zip	http://www.gutenberg.org/files/25938/25938-8.zip	2008-06-30 10:57:07	ebooks/25938
203829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25938/25938-h/25938-h.htm	2008-06-30 10:58:25	ebooks/25938
4378	image/jpeg	http://www.gutenberg.org/cache/epub/25938/pg25938.cover.small.jpg	2020-06-13 00:59:23.232296	ebooks/25938
72666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25938/25938.zip	2008-06-30 10:57:07	ebooks/25938
185802	text/plain	http://www.gutenberg.org/ebooks/25938.txt.utf-8	2020-06-13 00:59:21.191322	ebooks/25938
476114	application/epub+zip	http://www.gutenberg.org/ebooks/25938.epub.images	2020-06-13 00:59:21.664326	ebooks/25938
1142247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25938.kindle.images	2020-06-13 00:59:22.691296	ebooks/25938
30954	image/jpeg	http://www.gutenberg.org/cache/epub/25938/pg25938.cover.medium.jpg	2020-06-13 00:59:23.25429	ebooks/25938
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/25938.rdf	2020-06-13 00:59:23.310287	ebooks/25938
290452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25938/25938-h.zip	2008-06-30 11:00:25	ebooks/25938
443881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25938.kindle.noimages	2020-06-13 00:59:23.209294	ebooks/25938
185843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25938/25938.txt	2008-06-30 10:57:07	ebooks/25938
9771440	text/html	http://www.gutenberg.org/files/25939/25939-h.zip	2008-06-30 12:53:22	ebooks/25939
322381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25939/25939.txt	2008-06-30 12:53:21	ebooks/25939
322382	text/plain	http://www.gutenberg.org/ebooks/25939.txt.utf-8	2020-06-13 00:59:23.423303	ebooks/25939
429246	text/html	http://www.gutenberg.org/files/25939/25939-h/25939-h.htm	2008-06-30 12:52:22	ebooks/25939
23308756	application/epub+zip	http://www.gutenberg.org/ebooks/25939.epub.images	2020-06-13 00:59:26.670272	ebooks/25939
815988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25939.kindle.noimages	2020-06-13 00:59:50.312143	ebooks/25939
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/25939.rdf	2020-06-13 00:59:51.165131	ebooks/25939
33251	image/jpeg	http://www.gutenberg.org/cache/epub/25939/pg25939.cover.medium.jpg	2020-06-13 00:59:50.774147	ebooks/25939
51261106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25939.kindle.images	2020-06-13 00:59:48.433167	ebooks/25939
231956	application/epub+zip	http://www.gutenberg.org/ebooks/25939.epub.noimages	2020-06-13 00:59:28.38229	ebooks/25939
6082	image/jpeg	http://www.gutenberg.org/cache/epub/25939/pg25939.cover.small.jpg	2020-06-13 00:59:50.546145	ebooks/25939
98648	application/zip	http://www.gutenberg.org/files/25939/25939.zip	2008-06-30 12:53:21	ebooks/25939
842205	text/html; charset=utf-8	http://www.gutenberg.org/files/2594/2594-h/2594-h.htm	2020-05-26 09:50:58	ebooks/2594
1373903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2594.kindle.noimages	2020-06-01 23:55:07.428901	ebooks/2594
394611	application/epub+zip	http://www.gutenberg.org/ebooks/2594.epub.noimages	2020-06-01 23:55:04.149937	ebooks/2594
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/2594.rdf	2020-06-11 01:02:14.130259	ebooks/2594
1859444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2594.kindle.images	2020-06-01 23:55:05.867916	ebooks/2594
273597	application/zip	http://www.gutenberg.org/files/2594/2594-0.zip	2020-05-26 09:52:54	ebooks/2594
11169	image/jpeg	http://www.gutenberg.org/cache/epub/2594/pg2594.cover.medium.jpg	2020-06-01 23:55:07.498909	ebooks/2594
2220	image/jpeg	http://www.gutenberg.org/cache/epub/2594/pg2594.cover.small.jpg	2020-06-01 23:55:07.465908	ebooks/2594
637564	application/epub+zip	http://www.gutenberg.org/ebooks/2594.epub.images	2020-06-01 23:55:03.856985	ebooks/2594
679132	application/zip	http://www.gutenberg.org/files/2594/2594-h.zip	2020-05-26 09:52:54	ebooks/2594
750198	text/plain; charset=utf-8	http://www.gutenberg.org/files/2594/2594-0.txt	2020-05-26 09:50:58	ebooks/2594
203196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25940/25940-h.zip	2008-06-30 12:51:06	ebooks/25940
481399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25940/25940.txt	2008-06-30 12:51:04	ebooks/25940
997582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25940.kindle.noimages	2020-06-13 00:59:56.153393	ebooks/25940
481312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25940/25940-8.txt	2008-06-30 12:51:04	ebooks/25940
192389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25940/25940.zip	2008-06-30 12:51:06	ebooks/25940
533657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25940/25940-h/25940-h.htm	2008-06-30 12:51:04	ebooks/25940
31347	image/jpeg	http://www.gutenberg.org/cache/epub/25940/pg25940.cover.medium.jpg	2020-06-13 00:59:56.482367	ebooks/25940
279614	application/epub+zip	http://www.gutenberg.org/ebooks/25940.epub.noimages	2020-06-13 00:59:53.616124	ebooks/25940
6181	image/jpeg	http://www.gutenberg.org/cache/epub/25940/pg25940.cover.small.jpg	2020-06-13 00:59:56.319369	ebooks/25940
481438	text/plain	http://www.gutenberg.org/ebooks/25940.txt.utf-8	2020-06-13 00:59:51.277149	ebooks/25940
288336	application/epub+zip	http://www.gutenberg.org/ebooks/25940.epub.images	2020-06-13 00:59:52.143137	ebooks/25940
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/25940.rdf	2020-06-13 00:59:56.748366	ebooks/25940
1102780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25940.kindle.images	2020-06-13 00:59:55.030379	ebooks/25940
192542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25940/25940-8.zip	2008-06-30 12:51:06	ebooks/25940
440808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25941/25941-8.txt	2008-06-30 12:52:28	ebooks/25941
440786	text/plain	http://www.gutenberg.org/ebooks/25941.txt.utf-8	2020-06-13 00:59:56.857387	ebooks/25941
31195	image/jpeg	http://www.gutenberg.org/cache/epub/25941/pg25941.cover.medium.jpg	2020-06-13 01:00:01.679301	ebooks/25941
160842	application/zip	http://www.gutenberg.org/files/25941/25941-h.zip	2008-06-30 12:53:38	ebooks/25941
236235	application/epub+zip	http://www.gutenberg.org/ebooks/25941.epub.noimages	2020-06-13 00:59:59.317332	ebooks/25941
250245	application/epub+zip	http://www.gutenberg.org/ebooks/25941.epub.images	2020-06-13 00:59:57.679372	ebooks/25941
164642	application/zip	http://www.gutenberg.org/files/25941/25941.zip	2008-06-30 12:53:38	ebooks/25941
164681	application/zip	http://www.gutenberg.org/files/25941/25941-8.zip	2008-06-30 12:53:38	ebooks/25941
6191	image/jpeg	http://www.gutenberg.org/cache/epub/25941/pg25941.cover.small.jpg	2020-06-13 01:00:01.523315	ebooks/25941
843855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25941.kindle.noimages	2020-06-13 01:00:01.368298	ebooks/25941
458106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25941/25941-h/25941-h.htm	2008-06-30 12:52:28	ebooks/25941
951701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25941.kindle.images	2020-06-13 01:00:00.488329	ebooks/25941
440800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25941/25941.txt	2008-06-30 12:53:10	ebooks/25941
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/25941.rdf	2020-06-13 01:00:01.928295	ebooks/25941
200401	application/epub+zip	http://www.gutenberg.org/ebooks/25942.epub.noimages	2020-06-13 01:00:03.744282	ebooks/25942
277654	text/plain; charset=utf-8	http://www.gutenberg.org/files/25942/25942-0.txt	2008-06-30 18:29:48	ebooks/25942
120198	text/html; charset=utf-8	http://www.gutenberg.org/files/25942/25942-h.zip	2008-06-30 18:32:04	ebooks/25942
786485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25942.kindle.noimages	2020-06-13 01:00:06.372237	ebooks/25942
274234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25942/25942-8.txt	2008-06-30 18:31:08	ebooks/25942
19388	image/jpeg	http://www.gutenberg.org/cache/epub/25942/pg25942.cover.medium.jpg	2020-06-13 01:00:06.757235	ebooks/25942
353573	text/html; charset=utf-8	http://www.gutenberg.org/files/25942/25942-h/25942-h.htm	2008-06-30 18:29:50	ebooks/25942
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/25942.rdf	2020-06-13 01:00:07.076232	ebooks/25942
786493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25942.kindle.images	2020-06-13 01:00:05.068274	ebooks/25942
108341	application/zip	http://www.gutenberg.org/files/25942/25942-0.zip	2008-06-30 18:32:04	ebooks/25942
107308	application/zip	http://www.gutenberg.org/files/25942/25942-8.zip	2008-06-30 18:32:04	ebooks/25942
200401	application/epub+zip	http://www.gutenberg.org/ebooks/25942.epub.images	2020-06-13 01:00:02.930303	ebooks/25942
4889	image/jpeg	http://www.gutenberg.org/cache/epub/25942/pg25942.cover.small.jpg	2020-06-13 01:00:06.565248	ebooks/25942
132528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25943/25943-h/25943-h.htm	2008-07-01 10:21:42	ebooks/25943
352897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25943.kindle.noimages	2020-06-13 01:00:09.652229	ebooks/25943
813640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25943.kindle.images	2020-06-13 01:00:09.0262	ebooks/25943
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/25943.rdf	2020-06-13 01:00:10.18622	ebooks/25943
13500	image/jpeg	http://www.gutenberg.org/cache/epub/25943/pg25943.cover.medium.jpg	2020-06-13 01:00:09.950208	ebooks/25943
231795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25943/25943-h.zip	2008-07-01 10:24:43	ebooks/25943
385884	application/epub+zip	http://www.gutenberg.org/ebooks/25943.epub.images	2020-06-13 01:00:07.814226	ebooks/25943
97799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25943/25943.txt	2008-07-01 10:16:25	ebooks/25943
35064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25943/25943.zip	2008-07-01 10:16:25	ebooks/25943
97800	text/plain	http://www.gutenberg.org/ebooks/25943.txt.utf-8	2020-06-13 01:00:07.175246	ebooks/25943
94633	application/epub+zip	http://www.gutenberg.org/ebooks/25943.epub.noimages	2020-06-13 01:00:08.322229	ebooks/25943
3826	image/jpeg	http://www.gutenberg.org/cache/epub/25943/pg25943.cover.small.jpg	2020-06-13 01:00:09.801239	ebooks/25943
716187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25944/25944-h/25944-h.htm	2008-07-01 12:36:56	ebooks/25944
1231964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25944.kindle.noimages	2020-06-13 01:00:39.016363	ebooks/25944
7323323	application/zip	http://www.gutenberg.org/files/25944/25944-h.zip	2008-07-01 12:44:40	ebooks/25944
174151	application/zip	http://www.gutenberg.org/files/25944/25944.zip	2008-07-01 12:33:28	ebooks/25944
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/25944.rdf	2020-06-13 01:00:40.4003	ebooks/25944
548693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25944/25944.txt	2008-07-01 12:33:28	ebooks/25944
39421046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25944.kindle.images	2020-06-13 01:00:36.91135	ebooks/25944
5175	image/jpeg	http://www.gutenberg.org/cache/epub/25944/pg25944.cover.small.jpg	2020-06-13 01:00:39.486331	ebooks/25944
23316	image/jpeg	http://www.gutenberg.org/cache/epub/25944/pg25944.cover.medium.jpg	2020-06-13 01:00:39.792325	ebooks/25944
548658	text/plain	http://www.gutenberg.org/ebooks/25944.txt.utf-8	2020-06-13 01:00:10.301194	ebooks/25944
323662	application/epub+zip	http://www.gutenberg.org/ebooks/25944.epub.noimages	2020-06-13 01:00:16.31714	ebooks/25944
17516746	application/epub+zip	http://www.gutenberg.org/ebooks/25944.epub.images	2020-06-13 01:00:14.191147	ebooks/25944
548388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25944/25944-8.txt	2008-07-01 12:33:28	ebooks/25944
174198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25944/25944-8.zip	2008-07-01 12:33:28	ebooks/25944
265894	application/epub+zip	http://www.gutenberg.org/ebooks/25945.epub.noimages	2020-06-13 01:00:42.037303	ebooks/25945
985874	application/zip	http://www.gutenberg.org/files/25945/25945-h.zip	2008-07-01 11:48:14	ebooks/25945
19561	image/jpeg	http://www.gutenberg.org/cache/epub/25945/pg25945.cover.medium.jpg	2020-06-13 01:00:45.51124	ebooks/25945
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/25945.rdf	2020-06-13 01:00:45.754237	ebooks/25945
520228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25945/25945-h/25945-h.htm	2008-07-01 11:48:12	ebooks/25945
4986	image/jpeg	http://www.gutenberg.org/cache/epub/25945/pg25945.cover.small.jpg	2020-06-13 01:00:45.360242	ebooks/25945
1491250	application/epub+zip	http://www.gutenberg.org/ebooks/25945.epub.images	2020-06-13 01:00:41.453306	ebooks/25945
190497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25945/25945-8.zip	2008-07-01 11:48:14	ebooks/25945
494590	text/plain	http://www.gutenberg.org/ebooks/25945.txt.utf-8	2020-06-13 01:00:40.508363	ebooks/25945
4238889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25945.kindle.images	2020-06-13 01:00:43.863259	ebooks/25945
486962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25945/25945-8.txt	2008-07-01 11:48:10	ebooks/25945
1050486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25945.kindle.noimages	2020-06-13 01:00:45.205234	ebooks/25945
382158	application/epub+zip	http://www.gutenberg.org/ebooks/25946.epub.noimages	2020-06-13 01:00:48.330246	ebooks/25946
288904	application/zip	http://www.gutenberg.org/files/25946/25946-8.zip	2008-07-01 11:49:36	ebooks/25946
17989	image/jpeg	http://www.gutenberg.org/cache/epub/25946/pg25946.cover.medium.jpg	2020-06-13 01:00:52.916167	ebooks/25946
790852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25946/25946-8.txt	2008-07-01 11:49:34	ebooks/25946
1557978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25946.kindle.noimages	2020-06-13 01:00:52.519145	ebooks/25946
4734	image/jpeg	http://www.gutenberg.org/cache/epub/25946/pg25946.cover.small.jpg	2020-06-13 01:00:52.721152	ebooks/25946
791884	text/plain	http://www.gutenberg.org/ebooks/25946.txt.utf-8	2020-06-13 01:00:45.867248	ebooks/25946
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/25946.rdf	2020-06-13 01:00:53.250145	ebooks/25946
307214	text/html	http://www.gutenberg.org/files/25946/25946-h.zip	2008-07-01 11:49:36	ebooks/25946
928680	text/html	http://www.gutenberg.org/files/25946/25946-h/25946-h.htm	2008-07-01 11:49:36	ebooks/25946
382159	application/epub+zip	http://www.gutenberg.org/ebooks/25946.epub.images	2020-06-13 01:00:47.294243	ebooks/25946
1558091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25946.kindle.images	2020-06-13 01:00:50.426182	ebooks/25946
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/25947.rdf	2020-06-13 01:00:56.930093	ebooks/25947
1748673	application/zip	http://www.gutenberg.org/files/25947/25947-h.zip	2008-07-01 17:46:20	ebooks/25947
192380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25947/25947-8.txt	2008-07-01 17:46:18	ebooks/25947
192371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25947/25947.txt	2008-07-01 17:46:18	ebooks/25947
26632	image/jpeg	http://www.gutenberg.org/cache/epub/25947/pg25947.cover.medium.jpg	2020-06-13 01:00:56.852098	ebooks/25947
2739961	application/epub+zip	http://www.gutenberg.org/ebooks/25947.epub.images	2020-06-13 01:00:54.066144	ebooks/25947
490029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25947.kindle.noimages	2020-06-13 01:00:56.798116	ebooks/25947
71561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25947/25947.zip	2008-07-01 17:46:20	ebooks/25947
149159	application/epub+zip	http://www.gutenberg.org/ebooks/25947.epub.noimages	2020-06-13 01:00:54.417139	ebooks/25947
192355	text/plain	http://www.gutenberg.org/ebooks/25947.txt.utf-8	2020-06-13 01:00:53.349162	ebooks/25947
226867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25947/25947-h/25947-h.htm	2008-07-01 17:46:18	ebooks/25947
6179391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25947.kindle.images	2020-06-13 01:00:56.13218	ebooks/25947
71598	application/zip	http://www.gutenberg.org/files/25947/25947-8.zip	2008-07-01 17:46:20	ebooks/25947
4646	image/jpeg	http://www.gutenberg.org/cache/epub/25947/pg25947.cover.small.jpg	2020-06-13 01:00:56.827088	ebooks/25947
424841	application/epub+zip	http://www.gutenberg.org/ebooks/25948.epub.noimages	2020-06-13 01:00:59.25828	ebooks/25948
873775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25948/25948-8.txt	2008-07-01 13:22:14	ebooks/25948
4718	image/jpeg	http://www.gutenberg.org/cache/epub/25948/pg25948.cover.small.jpg	2020-06-13 01:01:03.919197	ebooks/25948
493133	application/epub+zip	http://www.gutenberg.org/ebooks/25948.epub.images	2020-06-13 01:00:58.447085	ebooks/25948
1872463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25948.kindle.images	2020-06-13 01:01:01.532259	ebooks/25948
873799	text/plain	http://www.gutenberg.org/ebooks/25948.txt.utf-8	2020-06-13 01:00:57.050083	ebooks/25948
16937	image/jpeg	http://www.gutenberg.org/cache/epub/25948/pg25948.cover.medium.jpg	2020-06-13 01:01:04.088202	ebooks/25948
1719819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25948.kindle.noimages	2020-06-13 01:01:03.746202	ebooks/25948
340016	application/zip	http://www.gutenberg.org/files/25948/25948-8.zip	2008-07-01 13:22:16	ebooks/25948
339913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25948/25948.zip	2008-07-01 13:22:16	ebooks/25948
16763	application/rdf+xml	http://www.gutenberg.org/ebooks/25948.rdf	2020-06-13 01:01:04.361193	ebooks/25948
957842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25948/25948-h/25948-h.htm	2008-07-01 13:22:16	ebooks/25948
873773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25948/25948.txt	2008-07-01 13:22:16	ebooks/25948
424491	application/zip	http://www.gutenberg.org/files/25948/25948-h.zip	2008-07-01 13:22:16	ebooks/25948
116052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25949/25949-h/25949-h.htm	2008-07-02 02:06:24	ebooks/25949
86920	text/plain	http://www.gutenberg.org/ebooks/25949.txt.utf-8	2020-06-13 01:01:04.464232	ebooks/25949
5692	image/jpeg	http://www.gutenberg.org/cache/epub/25949/pg25949.cover.small.jpg	2020-06-13 01:01:07.442171	ebooks/25949
105731	application/epub+zip	http://www.gutenberg.org/ebooks/25949.epub.noimages	2020-06-13 01:01:05.734196	ebooks/25949
85782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25949/25949-8.txt	2008-07-02 02:06:22	ebooks/25949
27649	image/jpeg	http://www.gutenberg.org/cache/epub/25949/pg25949.cover.medium.jpg	2020-06-13 01:01:07.600165	ebooks/25949
34967	application/zip	http://www.gutenberg.org/files/25949/25949-8.zip	2008-07-02 02:06:24	ebooks/25949
80002	application/zip	http://www.gutenberg.org/files/25949/25949-h.zip	2008-07-02 02:06:24	ebooks/25949
483000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25949.kindle.images	2020-06-13 01:01:06.541188	ebooks/25949
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/25949.rdf	2020-06-13 01:01:07.851193	ebooks/25949
147320	application/epub+zip	http://www.gutenberg.org/ebooks/25949.epub.images	2020-06-13 01:01:05.173206	ebooks/25949
392283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25949.kindle.noimages	2020-06-13 01:01:07.283166	ebooks/25949
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/2595.rdf	2020-06-11 01:02:14.158257	ebooks/2595
123346	application/epub+zip	http://www.gutenberg.org/ebooks/2595.epub.noimages	2020-06-01 23:55:08.047888	ebooks/2595
251222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2595/2595.txt	2012-01-13 03:48:06	ebooks/2595
97510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2595/2595.zip	2012-01-13 03:49:26	ebooks/2595
103145	application/zip	http://www.gutenberg.org/files/2595/2595-h.zip	2018-03-19 09:17:24	ebooks/2595
123347	application/epub+zip	http://www.gutenberg.org/ebooks/2595.epub.images	2020-06-01 23:55:07.870906	ebooks/2595
15079	image/jpeg	http://www.gutenberg.org/cache/epub/2595/pg2595.cover.medium.jpg	2020-06-01 23:55:09.328917	ebooks/2595
312175	text/html; charset=utf-8	http://www.gutenberg.org/files/2595/2595-h/2595-h.htm	2018-03-19 09:17:04	ebooks/2595
500079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2595.kindle.images	2020-06-01 23:55:08.656925	ebooks/2595
255763	text/plain; charset=utf-8	http://www.gutenberg.org/files/2595/2595-0.txt	2018-03-03 05:47:50	ebooks/2595
3927	image/jpeg	http://www.gutenberg.org/cache/epub/2595/pg2595.cover.small.jpg	2020-06-01 23:55:09.297917	ebooks/2595
500062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2595.kindle.noimages	2020-06-01 23:55:09.264871	ebooks/2595
98099	text/plain; charset=utf-8	http://www.gutenberg.org/files/2595/2595-0.zip	2018-03-19 09:17:22	ebooks/2595
175761	application/epub+zip	http://www.gutenberg.org/ebooks/25950.epub.images	2020-06-13 01:01:12.330116	ebooks/25950
335886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25950/25950-h/25950-h.htm	2008-07-02 02:12:42	ebooks/25950
98142	application/zip	http://www.gutenberg.org/files/25950/25950.zip	2008-07-02 02:12:42	ebooks/25950
683240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25950.kindle.noimages	2020-06-13 01:01:15.365353	ebooks/25950
170278	application/epub+zip	http://www.gutenberg.org/ebooks/25950.epub.noimages	2020-06-13 01:01:13.013082	ebooks/25950
16056	image/jpeg	http://www.gutenberg.org/cache/epub/25950/pg25950.cover.medium.jpg	2020-06-13 01:01:15.810346	ebooks/25950
265488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25950/25950-8.txt	2008-07-02 02:12:40	ebooks/25950
98229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25950/25950-8.zip	2008-07-02 02:12:42	ebooks/25950
265482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25950/25950.txt	2008-07-02 02:12:40	ebooks/25950
118037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25950/25950-h.zip	2008-07-02 02:12:42	ebooks/25950
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/25950.rdf	2020-06-13 01:01:16.133355	ebooks/25950
696279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25950.kindle.images	2020-06-13 01:01:14.146382	ebooks/25950
4427	image/jpeg	http://www.gutenberg.org/cache/epub/25950/pg25950.cover.small.jpg	2020-06-13 01:01:15.623373	ebooks/25950
98281	text/plain; charset=utf-8	http://www.gutenberg.org/files/25950/25950-0.zip	2008-07-02 02:12:42	ebooks/25950
265545	text/plain; charset=utf-8	http://www.gutenberg.org/files/25950/25950-0.txt	2008-07-02 02:12:38	ebooks/25950
37541	image/jpeg	http://www.gutenberg.org/cache/epub/25951/pg25951.cover.medium.jpg	2020-06-13 01:01:30.299157	ebooks/25951
22600	application/zip	http://www.gutenberg.org/files/25951/25951.zip	2008-07-02 08:57:38	ebooks/25951
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/25951.rdf	2020-06-13 01:01:30.403171	ebooks/25951
22632	application/zip	http://www.gutenberg.org/files/25951/25951-8.zip	2008-07-02 08:57:38	ebooks/25951
4481	image/jpeg	http://www.gutenberg.org/cache/epub/25951/pg25951.cover.small.jpg	2020-06-13 01:01:30.25916	ebooks/25951
10884236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25951/25951-h.zip	2008-07-02 08:57:38	ebooks/25951
20050032	application/epub+zip	http://www.gutenberg.org/ebooks/25951.epub.images	2020-06-13 01:01:19.308366	ebooks/25951
55721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25951/25951.txt	2008-07-02 08:56:58	ebooks/25951
267106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25951.kindle.noimages	2020-06-13 01:01:30.217167	ebooks/25951
37063593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25951.kindle.images	2020-06-13 01:01:29.77917	ebooks/25951
97588	application/epub+zip	http://www.gutenberg.org/ebooks/25951.epub.noimages	2020-06-13 01:01:19.776304	ebooks/25951
55729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25951/25951-8.txt	2008-07-02 08:56:58	ebooks/25951
104143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25951/25951-h/25951-h.htm	2008-07-02 08:56:58	ebooks/25951
55707	text/plain	http://www.gutenberg.org/ebooks/25951.txt.utf-8	2020-06-13 01:01:16.229386	ebooks/25951
484028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25952.kindle.images	2020-06-13 01:01:33.221138	ebooks/25952
52285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25952/25952.zip	2008-07-02 09:51:54	ebooks/25952
130669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25952/25952.txt	2008-07-02 09:51:32	ebooks/25952
5091	image/jpeg	http://www.gutenberg.org/cache/epub/25952/pg25952.cover.small.jpg	2020-06-13 01:01:33.754144	ebooks/25952
130978	text/plain; charset=utf-8	http://www.gutenberg.org/files/25952/25952-0.txt	2008-07-02 09:36:20	ebooks/25952
25081	image/jpeg	http://www.gutenberg.org/cache/epub/25952/pg25952.cover.medium.jpg	2020-06-13 01:01:33.90512	ebooks/25952
17861	application/rdf+xml	http://www.gutenberg.org/ebooks/25952.rdf	2020-06-13 01:01:34.156142	ebooks/25952
130677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25952/25952-8.txt	2008-07-02 09:51:32	ebooks/25952
114696	application/epub+zip	http://www.gutenberg.org/ebooks/25952.epub.noimages	2020-06-13 01:01:32.540149	ebooks/25952
145829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25952/25952-h/25952-h.htm	2008-07-02 09:36:26	ebooks/25952
348410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25952.kindle.noimages	2020-06-13 01:01:33.602136	ebooks/25952
52435	application/zip	http://www.gutenberg.org/files/25952/25952-8.zip	2008-07-02 09:51:54	ebooks/25952
145302	application/epub+zip	http://www.gutenberg.org/ebooks/25952.epub.images	2020-06-13 01:01:31.056166	ebooks/25952
61444	application/zip	http://www.gutenberg.org/files/25952/25952-h.zip	2008-07-02 09:51:54	ebooks/25952
52514	application/zip	http://www.gutenberg.org/files/25952/25952-0.zip	2008-07-02 09:51:54	ebooks/25952
1315645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25953.kindle.noimages	2020-06-13 01:01:42.402232	ebooks/25953
4604	image/jpeg	http://www.gutenberg.org/cache/epub/25953/pg25953.cover.small.jpg	2020-06-13 01:01:42.690207	ebooks/25953
274735	application/epub+zip	http://www.gutenberg.org/ebooks/25953.epub.images	2020-06-13 01:01:35.947093	ebooks/25953
274735	application/epub+zip	http://www.gutenberg.org/ebooks/25953.epub.noimages	2020-06-13 01:01:36.885113	ebooks/25953
1315649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25953.kindle.images	2020-06-13 01:01:39.639237	ebooks/25953
203896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25953/25953-h.zip	2008-07-02 11:22:03	ebooks/25953
570553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25953/25953.txt	2008-07-02 11:12:20	ebooks/25953
178017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25953/25953-8.zip	2008-07-02 11:12:20	ebooks/25953
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/25953.rdf	2020-06-13 01:01:43.471189	ebooks/25953
20602	image/jpeg	http://www.gutenberg.org/cache/epub/25953/pg25953.cover.medium.jpg	2020-06-13 01:01:42.970206	ebooks/25953
571479	text/plain	http://www.gutenberg.org/ebooks/25953.txt.utf-8	2020-06-13 01:01:34.265152	ebooks/25953
177942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25953/25953.zip	2008-07-02 11:12:20	ebooks/25953
570545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25953/25953-8.txt	2008-07-02 11:12:20	ebooks/25953
987173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25953/25953-h/25953-h.htm	2008-07-02 11:20:02	ebooks/25953
514674	text/plain	http://www.gutenberg.org/ebooks/25954.txt.utf-8	2020-06-13 01:01:43.581189	ebooks/25954
262373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25954/25954-h.zip	2008-07-02 12:06:47	ebooks/25954
16029	image/jpeg	http://www.gutenberg.org/cache/epub/25954/pg25954.cover.medium.jpg	2020-06-13 01:01:48.419179	ebooks/25954
1244258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25954.kindle.images	2020-06-13 01:01:46.603157	ebooks/25954
514696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25954/25954.txt	2008-07-02 11:57:27	ebooks/25954
1110715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25954.kindle.noimages	2020-06-13 01:01:48.083142	ebooks/25954
196856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25954/25954-8.zip	2008-07-02 11:57:27	ebooks/25954
348674	application/epub+zip	http://www.gutenberg.org/ebooks/25954.epub.images	2020-06-13 01:01:44.503206	ebooks/25954
4265	image/jpeg	http://www.gutenberg.org/cache/epub/25954/pg25954.cover.small.jpg	2020-06-13 01:01:48.251139	ebooks/25954
578502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25954/25954-h/25954-h.htm	2008-07-02 12:03:26	ebooks/25954
265567	application/epub+zip	http://www.gutenberg.org/ebooks/25954.epub.noimages	2020-06-13 01:01:45.13119	ebooks/25954
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/25954.rdf	2020-06-13 01:01:48.692125	ebooks/25954
196808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25954/25954.zip	2008-07-02 11:57:27	ebooks/25954
514685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25954/25954-8.txt	2008-07-02 11:57:27	ebooks/25954
3891	image/jpeg	http://www.gutenberg.org/cache/epub/25955/pg25955.cover.small.jpg	2020-06-13 01:01:53.961356	ebooks/25955
1379115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25955.kindle.images	2020-06-13 01:01:52.065079	ebooks/25955
677202	text/plain; charset=utf-8	http://www.gutenberg.org/files/25955/25955-0.txt	2008-07-02 18:21:54	ebooks/25955
676014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25955/25955.txt	2008-07-02 13:20:19	ebooks/25955
275297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25955/25955-h.zip	2008-07-02 13:25:27	ebooks/25955
255262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25955/25955-8.zip	2008-07-02 15:38:33	ebooks/25955
744658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25955/25955-h/25955-h.htm	2008-07-02 13:23:15	ebooks/25955
675986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25955/25955-8.txt	2008-07-02 15:37:22	ebooks/25955
16558	image/jpeg	http://www.gutenberg.org/cache/epub/25955/pg25955.cover.medium.jpg	2020-06-13 01:01:54.116362	ebooks/25955
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/25955.rdf	2020-06-13 01:01:54.373351	ebooks/25955
255031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25955/25955.zip	2008-07-02 13:20:20	ebooks/25955
255561	text/plain; charset=utf-8	http://www.gutenberg.org/files/25955/25955-0.zip	2008-07-02 18:23:53	ebooks/25955
340848	application/epub+zip	http://www.gutenberg.org/ebooks/25955.epub.noimages	2020-06-13 01:01:50.35513	ebooks/25955
343421	application/epub+zip	http://www.gutenberg.org/ebooks/25955.epub.images	2020-06-13 01:01:49.616134	ebooks/25955
1373026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25955.kindle.noimages	2020-06-13 01:01:53.802357	ebooks/25955
373317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25956/25956-h.zip	2008-07-02 11:43:54	ebooks/25956
352285	application/zip	http://www.gutenberg.org/files/25956/25956-8.zip	2008-07-02 11:43:54	ebooks/25956
1718189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25956.kindle.images	2020-06-13 01:01:58.085298	ebooks/25956
417485	application/epub+zip	http://www.gutenberg.org/ebooks/25956.epub.images	2020-06-13 01:01:55.495346	ebooks/25956
879666	text/plain	http://www.gutenberg.org/ebooks/25956.txt.utf-8	2020-06-13 01:01:54.490367	ebooks/25956
1049434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25956/25956-h/25956-h.htm	2008-07-02 11:43:52	ebooks/25956
4245	image/jpeg	http://www.gutenberg.org/cache/epub/25956/pg25956.cover.small.jpg	2020-06-13 01:02:00.232294	ebooks/25956
1718180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25956.kindle.noimages	2020-06-13 01:02:00.070286	ebooks/25956
417484	application/epub+zip	http://www.gutenberg.org/ebooks/25956.epub.noimages	2020-06-13 01:01:56.096345	ebooks/25956
858313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25956/25956-8.txt	2008-07-02 11:43:50	ebooks/25956
14190	image/jpeg	http://www.gutenberg.org/cache/epub/25956/pg25956.cover.medium.jpg	2020-06-13 01:02:00.391276	ebooks/25956
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/25956.rdf	2020-06-13 01:02:00.649268	ebooks/25956
1035609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25957.kindle.noimages	2020-06-13 01:02:04.648232	ebooks/25957
521466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25957/25957-h/25957-h.htm	2008-07-02 16:09:48	ebooks/25957
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/25957.rdf	2020-06-13 01:02:05.268227	ebooks/25957
180445	application/zip	http://www.gutenberg.org/files/25957/25957.zip	2008-07-02 16:09:50	ebooks/25957
180745	application/zip	http://www.gutenberg.org/files/25957/25957-8.zip	2008-07-02 16:09:50	ebooks/25957
262693	application/epub+zip	http://www.gutenberg.org/ebooks/25957.epub.noimages	2020-06-13 01:02:02.112269	ebooks/25957
4570	image/jpeg	http://www.gutenberg.org/cache/epub/25957/pg25957.cover.small.jpg	2020-06-13 01:02:04.850218	ebooks/25957
189583	application/zip	http://www.gutenberg.org/files/25957/25957-h.zip	2008-07-02 16:09:50	ebooks/25957
20887	image/jpeg	http://www.gutenberg.org/cache/epub/25957/pg25957.cover.medium.jpg	2020-06-13 01:02:05.010229	ebooks/25957
1035618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25957.kindle.images	2020-06-13 01:02:03.386249	ebooks/25957
475225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25957/25957-8.txt	2008-07-02 16:09:48	ebooks/25957
475238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25957/25957.txt	2008-07-02 16:09:48	ebooks/25957
262694	application/epub+zip	http://www.gutenberg.org/ebooks/25957.epub.images	2020-06-13 01:02:01.53934	ebooks/25957
475431	text/plain	http://www.gutenberg.org/ebooks/25957.txt.utf-8	2020-06-13 01:02:00.7563	ebooks/25957
2433	image/jpeg	http://www.gutenberg.org/cache/epub/25958/pg25958.cover.small.jpg	2020-06-13 01:02:07.743191	ebooks/25958
368313	application/zip	http://www.gutenberg.org/files/25958/25958-h.zip	2008-07-02 15:41:12	ebooks/25958
521710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25958.kindle.noimages	2020-06-13 01:02:07.713175	ebooks/25958
209678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25958/25958.txt	2008-07-02 15:41:10	ebooks/25958
209687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25958/25958-8.txt	2008-07-02 15:41:10	ebooks/25958
1264812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25958.kindle.images	2020-06-13 01:02:07.015191	ebooks/25958
209655	text/plain	http://www.gutenberg.org/ebooks/25958.txt.utf-8	2020-06-13 01:02:05.374252	ebooks/25958
145710	application/epub+zip	http://www.gutenberg.org/ebooks/25958.epub.noimages	2020-06-13 01:02:06.263218	ebooks/25958
75976	application/zip	http://www.gutenberg.org/files/25958/25958.zip	2008-07-02 15:41:12	ebooks/25958
13538	image/jpeg	http://www.gutenberg.org/cache/epub/25958/pg25958.cover.medium.jpg	2020-06-13 01:02:07.769198	ebooks/25958
75990	application/zip	http://www.gutenberg.org/files/25958/25958-8.zip	2008-07-02 15:41:12	ebooks/25958
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/25958.rdf	2020-06-13 01:02:07.84819	ebooks/25958
625732	application/epub+zip	http://www.gutenberg.org/ebooks/25958.epub.images	2020-06-13 01:02:05.927213	ebooks/25958
269206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25958/25958-h/25958-h.htm	2008-07-02 15:41:10	ebooks/25958
1238957	application/epub+zip	http://www.gutenberg.org/ebooks/25959.epub.images	2020-06-13 01:02:08.394236	ebooks/25959
531952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25959.kindle.noimages	2020-06-13 01:02:10.200178	ebooks/25959
205113	text/plain	http://www.gutenberg.org/ebooks/25959.txt.utf-8	2020-06-13 01:02:07.954195	ebooks/25959
205141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25959/25959.txt	2008-07-03 02:48:54	ebooks/25959
32157	image/jpeg	http://www.gutenberg.org/cache/epub/25959/pg25959.cover.medium.jpg	2020-06-13 01:02:10.252186	ebooks/25959
613350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25959/25959-h.zip	2008-07-03 02:48:56	ebooks/25959
231367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25959/25959-h/25959-h.htm	2008-07-03 02:48:54	ebooks/25959
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/25959.rdf	2020-06-13 01:02:10.316179	ebooks/25959
2416204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25959.kindle.images	2020-06-13 01:02:09.576154	ebooks/25959
151534	application/epub+zip	http://www.gutenberg.org/ebooks/25959.epub.noimages	2020-06-13 01:02:08.66618	ebooks/25959
77391	application/zip	http://www.gutenberg.org/files/25959/25959.zip	2008-07-03 02:48:56	ebooks/25959
3915	image/jpeg	http://www.gutenberg.org/cache/epub/25959/pg25959.cover.small.jpg	2020-06-13 01:02:10.227182	ebooks/25959
714458	text/html; charset=utf-8	http://www.gutenberg.org/files/2596/2596-h/2596-h.htm	2018-03-20 09:53:46	ebooks/2596
577529	text/plain; charset=utf-8	http://www.gutenberg.org/files/2596/2596-0.txt	2018-02-22 08:36:18	ebooks/2596
1190294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2596.kindle.noimages	2020-06-01 23:55:13.253189	ebooks/2596
2028298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2596.kindle.images	2020-06-01 23:55:11.97017	ebooks/2596
338338	application/epub+zip	http://www.gutenberg.org/ebooks/2596.epub.noimages	2020-06-01 23:55:10.423888	ebooks/2596
225588	application/zip	http://www.gutenberg.org/files/2596/2596-0.zip	2018-03-20 09:54:52	ebooks/2596
757718	application/epub+zip	http://www.gutenberg.org/ebooks/2596.epub.images	2020-06-01 23:55:10.182906	ebooks/2596
1328108	text/html; charset=utf-8	http://www.gutenberg.org/files/2596/2596-h.zip	2018-03-20 09:54:52	ebooks/2596
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/2596.rdf	2020-06-11 01:02:14.184293	ebooks/2596
2642	image/jpeg	http://www.gutenberg.org/cache/epub/2596/pg2596.cover.small.jpg	2020-06-01 23:55:13.291166	ebooks/2596
12785	image/jpeg	http://www.gutenberg.org/cache/epub/2596/pg2596.cover.medium.jpg	2020-06-01 23:55:13.326119	ebooks/2596
4128	image/jpeg	http://www.gutenberg.org/cache/epub/25960/pg25960.cover.small.jpg	2020-06-13 01:02:13.986103	ebooks/25960
99299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25960/25960.zip	2008-07-03 02:59:44	ebooks/25960
257210	text/plain	http://www.gutenberg.org/ebooks/25960.txt.utf-8	2020-06-13 01:02:10.418159	ebooks/25960
14275	image/jpeg	http://www.gutenberg.org/cache/epub/25960/pg25960.cover.medium.jpg	2020-06-13 01:02:14.136141	ebooks/25960
285849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25960/25960-h/25960-h.htm	2008-07-03 02:57:04	ebooks/25960
896063	application/epub+zip	http://www.gutenberg.org/ebooks/25960.epub.images	2020-06-13 01:02:11.25715	ebooks/25960
257216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25960/25960-8.txt	2008-07-03 02:57:04	ebooks/25960
257207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25960/25960.txt	2008-07-03 02:59:14	ebooks/25960
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/25960.rdf	2020-06-13 01:02:14.381089	ebooks/25960
537457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25960/25960-h.zip	2008-07-03 02:59:44	ebooks/25960
1776711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25960.kindle.images	2020-06-13 01:02:12.962111	ebooks/25960
99334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25960/25960-8.zip	2008-07-03 02:59:44	ebooks/25960
602007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25960.kindle.noimages	2020-06-13 01:02:13.834116	ebooks/25960
146703	application/epub+zip	http://www.gutenberg.org/ebooks/25960.epub.noimages	2020-06-13 01:02:11.851172	ebooks/25960
44199	text/plain	http://www.gutenberg.org/ebooks/25961.txt.utf-8	2020-06-13 01:02:14.477112	ebooks/25961
3172477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25961.kindle.images	2020-06-13 01:02:17.508259	ebooks/25961
249071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25961.kindle.noimages	2020-06-13 01:02:18.059255	ebooks/25961
1878269	application/epub+zip	http://www.gutenberg.org/ebooks/25961.epub.images	2020-06-13 01:02:15.539077	ebooks/25961
68182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25961/25961-h/25961-h.htm	2008-07-03 03:07:00	ebooks/25961
13190	image/jpeg	http://www.gutenberg.org/cache/epub/25961/pg25961.cover.medium.jpg	2020-06-13 01:02:18.364257	ebooks/25961
63811	application/epub+zip	http://www.gutenberg.org/ebooks/25961.epub.noimages	2020-06-13 01:02:16.118094	ebooks/25961
44227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25961/25961.txt	2008-07-03 03:07:00	ebooks/25961
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/25961.rdf	2020-06-13 01:02:18.609244	ebooks/25961
3777	image/jpeg	http://www.gutenberg.org/cache/epub/25961/pg25961.cover.small.jpg	2020-06-13 01:02:18.213252	ebooks/25961
1598375	application/zip	http://www.gutenberg.org/files/25961/25961-h.zip	2008-07-03 03:07:04	ebooks/25961
16864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25961/25961.zip	2008-07-03 03:07:02	ebooks/25961
355172	application/epub+zip	http://www.gutenberg.org/ebooks/25962.epub.noimages	2020-06-13 01:02:21.10721	ebooks/25962
786514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25962/25962-h/25962-h.htm	2008-07-03 15:58:02	ebooks/25962
718241	text/plain	http://www.gutenberg.org/ebooks/25962.txt.utf-8	2020-06-13 01:02:18.722248	ebooks/25962
260763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25962/25962-8.zip	2008-07-03 15:58:58	ebooks/25962
718027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25962/25962.txt	2008-07-03 15:58:36	ebooks/25962
260555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25962/25962.zip	2008-07-03 15:58:58	ebooks/25962
1450084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25962.kindle.noimages	2020-06-13 01:02:26.091142	ebooks/25962
600946	application/epub+zip	http://www.gutenberg.org/ebooks/25962.epub.images	2020-06-13 01:02:20.370226	ebooks/25962
496866	application/zip	http://www.gutenberg.org/files/25962/25962-h.zip	2008-07-03 15:58:58	ebooks/25962
2014138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25962.kindle.images	2020-06-13 01:02:24.232167	ebooks/25962
5483	image/jpeg	http://www.gutenberg.org/cache/epub/25962/pg25962.cover.small.jpg	2020-06-13 01:02:26.255154	ebooks/25962
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/25962.rdf	2020-06-13 01:02:26.685178	ebooks/25962
20666	image/jpeg	http://www.gutenberg.org/cache/epub/25962/pg25962.cover.medium.jpg	2020-06-13 01:02:26.416167	ebooks/25962
717986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25962/25962-8.txt	2008-07-03 15:58:02	ebooks/25962
737002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25963/25963.txt	2008-07-03 16:00:34	ebooks/25963
419756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25963/25963-h.zip	2008-07-03 16:00:54	ebooks/25963
5567	image/jpeg	http://www.gutenberg.org/cache/epub/25963/pg25963.cover.small.jpg	2020-06-13 01:02:32.906367	ebooks/25963
1452759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25963.kindle.noimages	2020-06-13 01:02:32.740358	ebooks/25963
526626	application/epub+zip	http://www.gutenberg.org/ebooks/25963.epub.images	2020-06-13 01:02:28.069136	ebooks/25963
21171	image/jpeg	http://www.gutenberg.org/cache/epub/25963/pg25963.cover.medium.jpg	2020-06-13 01:02:33.066364	ebooks/25963
737085	text/plain	http://www.gutenberg.org/ebooks/25963.txt.utf-8	2020-06-13 01:02:26.799181	ebooks/25963
813665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25963/25963-h/25963-h.htm	2008-07-03 15:59:46	ebooks/25963
256312	application/zip	http://www.gutenberg.org/files/25963/25963.zip	2008-07-03 16:00:52	ebooks/25963
256445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25963/25963-8.zip	2008-07-03 16:00:52	ebooks/25963
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/25963.rdf	2020-06-13 01:02:33.330353	ebooks/25963
737000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25963/25963-8.txt	2008-07-03 15:59:46	ebooks/25963
349771	application/epub+zip	http://www.gutenberg.org/ebooks/25963.epub.noimages	2020-06-13 01:02:28.793117	ebooks/25963
1794730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25963.kindle.images	2020-06-13 01:02:30.866094	ebooks/25963
101771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25964/25964-8.txt	2008-07-03 16:13:06	ebooks/25964
121612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25964/25964-h/25964-h.htm	2008-07-03 16:12:08	ebooks/25964
39794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25964/25964-8.zip	2008-07-03 16:13:26	ebooks/25964
15049	image/jpeg	http://www.gutenberg.org/cache/epub/25964/pg25964.cover.medium.jpg	2020-06-13 01:02:34.992328	ebooks/25964
102141	text/plain; charset=utf-8	http://www.gutenberg.org/files/25964/25964-0.txt	2008-07-03 16:12:06	ebooks/25964
39978	application/zip	http://www.gutenberg.org/files/25964/25964-0.zip	2008-07-03 16:13:26	ebooks/25964
3916	image/jpeg	http://www.gutenberg.org/cache/epub/25964/pg25964.cover.small.jpg	2020-06-13 01:02:34.850333	ebooks/25964
90634	application/epub+zip	http://www.gutenberg.org/ebooks/25964.epub.noimages	2020-06-13 01:02:34.657336	ebooks/25964
42701	application/zip	http://www.gutenberg.org/files/25964/25964-h.zip	2008-07-03 16:13:26	ebooks/25964
90634	application/epub+zip	http://www.gutenberg.org/ebooks/25964.epub.images	2020-06-13 01:02:34.233347	ebooks/25964
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/25964.rdf	2020-06-13 01:02:35.216338	ebooks/25964
255033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25965/25965-8.txt	2008-07-03 16:43:56	ebooks/25965
671419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25965.kindle.noimages	2020-06-13 01:02:40.408281	ebooks/25965
20858	image/jpeg	http://www.gutenberg.org/cache/epub/25965/pg25965.cover.medium.jpg	2020-06-13 01:02:40.801276	ebooks/25965
97052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25965/25965.zip	2008-07-03 16:44:06	ebooks/25965
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/25965.rdf	2020-06-13 01:02:41.131246	ebooks/25965
774045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25965.kindle.images	2020-06-13 01:02:39.196275	ebooks/25965
111160	application/zip	http://www.gutenberg.org/files/25965/25965-h.zip	2008-07-03 16:44:06	ebooks/25965
255024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25965/25965.txt	2008-07-03 16:43:56	ebooks/25965
4641	image/jpeg	http://www.gutenberg.org/cache/epub/25965/pg25965.cover.small.jpg	2020-06-13 01:02:40.607255	ebooks/25965
410967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25965/25965-h/25965-h.htm	2008-07-03 16:43:12	ebooks/25965
188189	application/epub+zip	http://www.gutenberg.org/ebooks/25965.epub.noimages	2020-06-13 01:02:37.700317	ebooks/25965
206483	application/epub+zip	http://www.gutenberg.org/ebooks/25965.epub.images	2020-06-13 01:02:36.196331	ebooks/25965
255298	text/plain; charset=utf-8	http://www.gutenberg.org/files/25965/25965-0.txt	2008-07-03 16:43:12	ebooks/25965
97401	application/zip	http://www.gutenberg.org/files/25965/25965-0.zip	2008-07-03 16:44:06	ebooks/25965
97247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25965/25965-8.zip	2008-07-03 16:44:06	ebooks/25965
226754	application/epub+zip	http://www.gutenberg.org/ebooks/25966.epub.noimages	2020-06-13 01:02:42.571256	ebooks/25966
509739	application/epub+zip	http://www.gutenberg.org/ebooks/25966.epub.images	2020-06-13 01:02:42.016285	ebooks/25966
4561	image/jpeg	http://www.gutenberg.org/cache/epub/25966/pg25966.cover.small.jpg	2020-06-13 01:02:45.102199	ebooks/25966
1372979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25966.kindle.images	2020-06-13 01:02:43.776216	ebooks/25966
18500	image/jpeg	http://www.gutenberg.org/cache/epub/25966/pg25966.cover.medium.jpg	2020-06-13 01:02:45.254194	ebooks/25966
930246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25966.kindle.noimages	2020-06-13 01:02:44.947204	ebooks/25966
435209	text/plain	http://www.gutenberg.org/ebooks/25966.txt.utf-8	2020-06-13 01:02:41.23726	ebooks/25966
324919	application/zip	http://www.gutenberg.org/files/25966/25966-h.zip	2008-07-04 04:28:48	ebooks/25966
435233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25966/25966.txt	2008-07-04 04:28:36	ebooks/25966
457501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25966/25966-h/25966-h.htm	2008-07-04 04:27:52	ebooks/25966
162016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25966/25966.zip	2008-07-04 04:28:48	ebooks/25966
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/25966.rdf	2020-06-13 01:02:45.500192	ebooks/25966
162031	application/zip	http://www.gutenberg.org/files/25966/25966-8.zip	2008-07-04 04:28:48	ebooks/25966
435241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25966/25966-8.txt	2008-07-04 04:27:52	ebooks/25966
292220	text/plain	http://www.gutenberg.org/ebooks/25967.txt.utf-8	2020-06-13 01:02:45.60322	ebooks/25967
292248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25967/25967.txt	2008-07-04 04:36:16	ebooks/25967
656054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25967.kindle.noimages	2020-06-13 01:02:47.943159	ebooks/25967
278668	application/zip	http://www.gutenberg.org/files/25967/25967-h.zip	2008-07-04 04:36:52	ebooks/25967
403164	application/epub+zip	http://www.gutenberg.org/ebooks/25967.epub.images	2020-06-13 01:02:46.051183	ebooks/25967
4668	image/jpeg	http://www.gutenberg.org/cache/epub/25967/pg25967.cover.small.jpg	2020-06-13 01:02:47.969163	ebooks/25967
31474	image/jpeg	http://www.gutenberg.org/cache/epub/25967/pg25967.cover.medium.jpg	2020-06-13 01:02:47.993157	ebooks/25967
320193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25967/25967-h/25967-h.htm	2008-07-04 04:36:16	ebooks/25967
105317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25967/25967.zip	2008-07-04 04:36:52	ebooks/25967
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/25967.rdf	2020-06-13 01:02:48.064162	ebooks/25967
1004980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25967.kindle.images	2020-06-13 01:02:47.145195	ebooks/25967
175046	application/epub+zip	http://www.gutenberg.org/ebooks/25967.epub.noimages	2020-06-13 01:02:46.316204	ebooks/25967
164726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25968/25968.zip	2008-07-04 04:53:08	ebooks/25968
503828	text/plain	http://www.gutenberg.org/ebooks/25968.txt.utf-8	2020-06-13 01:02:48.178163	ebooks/25968
25404	image/jpeg	http://www.gutenberg.org/cache/epub/25968/pg25968.cover.medium.jpg	2020-06-13 01:02:53.98608	ebooks/25968
164766	application/zip	http://www.gutenberg.org/files/25968/25968-8.zip	2008-07-04 04:53:08	ebooks/25968
1013877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25968.kindle.noimages	2020-06-13 01:02:53.564089	ebooks/25968
503831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25968/25968.txt	2008-07-04 04:51:54	ebooks/25968
5592	image/jpeg	http://www.gutenberg.org/cache/epub/25968/pg25968.cover.small.jpg	2020-06-13 01:02:53.77709	ebooks/25968
178752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25968/25968-h.zip	2008-07-04 04:53:08	ebooks/25968
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/25968.rdf	2020-06-13 01:02:54.343085	ebooks/25968
255199	application/epub+zip	http://www.gutenberg.org/ebooks/25968.epub.noimages	2020-06-13 01:02:50.268151	ebooks/25968
261734	application/epub+zip	http://www.gutenberg.org/ebooks/25968.epub.images	2020-06-13 01:02:49.411176	ebooks/25968
543010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25968/25968-h/25968-h.htm	2008-07-04 04:47:46	ebooks/25968
1024476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25968.kindle.images	2020-06-13 01:02:51.919112	ebooks/25968
503842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25968/25968-8.txt	2008-07-04 04:52:48	ebooks/25968
249707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25969/25969.txt	2008-07-04 05:01:18	ebooks/25969
637084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25969.kindle.noimages	2020-06-13 01:02:58.127285	ebooks/25969
2008199	application/epub+zip	http://www.gutenberg.org/ebooks/25969.epub.images	2020-06-13 01:02:55.262088	ebooks/25969
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/25969.rdf	2020-06-13 01:02:58.685223	ebooks/25969
4619	image/jpeg	http://www.gutenberg.org/cache/epub/25969/pg25969.cover.small.jpg	2020-06-13 01:02:58.282245	ebooks/25969
968605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25969/25969-h.zip	2008-07-04 05:01:20	ebooks/25969
101718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25969/25969-8.zip	2008-07-04 05:01:20	ebooks/25969
164006	application/epub+zip	http://www.gutenberg.org/ebooks/25969.epub.noimages	2020-06-13 01:02:55.752084	ebooks/25969
249705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25969/25969-8.txt	2008-07-04 05:01:18	ebooks/25969
17289	image/jpeg	http://www.gutenberg.org/cache/epub/25969/pg25969.cover.medium.jpg	2020-06-13 01:02:58.437225	ebooks/25969
249691	text/plain	http://www.gutenberg.org/ebooks/25969.txt.utf-8	2020-06-13 01:02:54.445106	ebooks/25969
277860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25969/25969-h/25969-h.htm	2008-07-04 05:01:20	ebooks/25969
101690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25969/25969.zip	2008-07-04 05:01:20	ebooks/25969
4771928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25969.kindle.images	2020-06-13 01:02:57.259249	ebooks/25969
250339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2597/2597.txt	2006-05-21 08:09:22	ebooks/2597
15679	image/jpeg	http://www.gutenberg.org/cache/epub/2597/pg2597.cover.medium.jpg	2020-06-01 23:55:15.035094	ebooks/2597
100192	application/zip	http://www.gutenberg.org/files/2597/2597.zip	2006-05-21 08:09:36	ebooks/2597
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/2597.rdf	2020-06-11 01:02:14.212258	ebooks/2597
124592	application/epub+zip	http://www.gutenberg.org/ebooks/2597.epub.noimages	2020-06-01 23:55:13.835127	ebooks/2597
253219	text/plain; charset=utf-8	http://www.gutenberg.org/files/2597/2597-0.txt	2018-03-05 03:54:04	ebooks/2597
296649	text/html; charset=utf-8	http://www.gutenberg.org/files/2597/2597-h/2597-h.htm	2018-03-19 06:26:10	ebooks/2597
498728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2597.kindle.noimages	2020-06-01 23:55:14.975162	ebooks/2597
124592	application/epub+zip	http://www.gutenberg.org/ebooks/2597.epub.images	2020-06-01 23:55:13.671126	ebooks/2597
100536	application/zip	http://www.gutenberg.org/files/2597/2597-0.zip	2018-03-19 06:26:28	ebooks/2597
498740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2597.kindle.images	2020-06-01 23:55:14.398117	ebooks/2597
3568	image/jpeg	http://www.gutenberg.org/cache/epub/2597/pg2597.cover.small.jpg	2020-06-01 23:55:15.0061	ebooks/2597
105384	text/html; charset=utf-8	http://www.gutenberg.org/files/2597/2597-h.zip	2018-03-19 06:26:28	ebooks/2597
85827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25970/25970.txt	2008-07-04 10:39:29	ebooks/25970
94779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25970/25970-h/25970-h.htm	2008-07-04 10:16:15	ebooks/25970
1461385	application/epub+zip	http://www.gutenberg.org/ebooks/25970.epub.images	2020-06-13 01:02:59.459233	ebooks/25970
370738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25970.kindle.noimages	2020-06-13 01:03:01.91418	ebooks/25970
30578	image/jpeg	http://www.gutenberg.org/cache/epub/25970/pg25970.cover.medium.jpg	2020-06-13 01:03:02.210195	ebooks/25970
778885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25970/25970-h.zip	2008-07-04 10:19:23	ebooks/25970
85828	text/plain	http://www.gutenberg.org/ebooks/25970.txt.utf-8	2020-06-13 01:02:58.790229	ebooks/25970
31222	application/zip	http://www.gutenberg.org/files/25970/25970.zip	2008-07-04 10:39:56	ebooks/25970
99248	application/epub+zip	http://www.gutenberg.org/ebooks/25970.epub.noimages	2020-06-13 01:02:59.937229	ebooks/25970
5750	image/jpeg	http://www.gutenberg.org/cache/epub/25970/pg25970.cover.small.jpg	2020-06-13 01:03:02.062185	ebooks/25970
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/25970.rdf	2020-06-13 01:03:02.442179	ebooks/25970
3365330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25970.kindle.images	2020-06-13 01:03:01.347198	ebooks/25970
2704007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25971.kindle.images	2020-06-13 01:03:06.086167	ebooks/25971
895647	text/plain	http://www.gutenberg.org/ebooks/25971.txt.utf-8	2020-06-13 01:03:02.561194	ebooks/25971
895689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25971/25971.txt	2008-07-04 10:49:31	ebooks/25971
751159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25971/25971-h.zip	2008-07-04 10:55:26	ebooks/25971
29540	image/jpeg	http://www.gutenberg.org/cache/epub/25971/pg25971.cover.medium.jpg	2020-06-13 01:03:08.2391	ebooks/25971
331867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25971/25971-8.zip	2008-07-04 10:49:31	ebooks/25971
4000	image/jpeg	http://www.gutenberg.org/cache/epub/25971/pg25971.cover.small.jpg	2020-06-13 01:03:08.19211	ebooks/25971
331858	application/zip	http://www.gutenberg.org/files/25971/25971.zip	2008-07-04 10:49:31	ebooks/25971
1662595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25971.kindle.noimages	2020-06-13 01:03:08.141121	ebooks/25971
895679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25971/25971-8.txt	2008-07-04 10:49:31	ebooks/25971
959682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25971/25971-h/25971-h.htm	2008-07-04 10:52:26	ebooks/25971
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/25971.rdf	2020-06-13 01:03:08.356098	ebooks/25971
1076091	application/epub+zip	http://www.gutenberg.org/ebooks/25971.epub.images	2020-06-13 01:03:03.506257	ebooks/25971
410655	application/epub+zip	http://www.gutenberg.org/ebooks/25971.epub.noimages	2020-06-13 01:03:03.94319	ebooks/25971
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/25972.rdf	2020-06-13 01:03:12.340363	ebooks/25972
803780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25972.kindle.images	2020-06-13 01:03:10.808373	ebooks/25972
366492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25972/25972-h/25972-h.htm	2008-07-04 11:24:49	ebooks/25972
341981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25972/25972.txt	2008-07-04 11:22:18	ebooks/25972
203876	application/epub+zip	http://www.gutenberg.org/ebooks/25972.epub.images	2020-06-13 01:03:09.251143	ebooks/25972
203877	application/epub+zip	http://www.gutenberg.org/ebooks/25972.epub.noimages	2020-06-13 01:03:09.80711	ebooks/25972
4318	image/jpeg	http://www.gutenberg.org/cache/epub/25972/pg25972.cover.small.jpg	2020-06-13 01:03:11.95435	ebooks/25972
803769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25972.kindle.noimages	2020-06-13 01:03:11.802413	ebooks/25972
139213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25972/25972-h.zip	2008-07-04 11:26:49	ebooks/25972
17501	image/jpeg	http://www.gutenberg.org/cache/epub/25972/pg25972.cover.medium.jpg	2020-06-13 01:03:12.103377	ebooks/25972
341982	text/plain	http://www.gutenberg.org/ebooks/25972.txt.utf-8	2020-06-13 01:03:08.46813	ebooks/25972
135311	application/zip	http://www.gutenberg.org/files/25972/25972.zip	2008-07-04 11:22:18	ebooks/25972
984292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25973.kindle.noimages	2020-06-13 01:03:25.386177	ebooks/25973
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/25973.rdf	2020-06-13 01:03:25.855176	ebooks/25973
532567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25973/25973-h/25973-h.htm	2008-07-05 10:26:10	ebooks/25973
5066	image/jpeg	http://www.gutenberg.org/cache/epub/25973/pg25973.cover.small.jpg	2020-06-13 01:03:25.502183	ebooks/25973
9005069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25973/25973-h.zip	2008-07-05 10:30:21	ebooks/25973
429686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25973/25973-8.txt	2008-07-05 10:21:40	ebooks/25973
429783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25973/25973.txt	2008-07-05 10:21:40	ebooks/25973
33014	image/jpeg	http://www.gutenberg.org/cache/epub/25973/pg25973.cover.medium.jpg	2020-06-13 01:03:25.613187	ebooks/25973
285148	application/epub+zip	http://www.gutenberg.org/ebooks/25973.epub.noimages	2020-06-13 01:03:15.435343	ebooks/25973
160881	application/zip	http://www.gutenberg.org/files/25973/25973.zip	2008-07-05 10:21:40	ebooks/25973
160912	application/zip	http://www.gutenberg.org/files/25973/25973-8.zip	2008-07-05 10:21:40	ebooks/25973
32044705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25973.kindle.images	2020-06-13 01:03:23.902197	ebooks/25973
13999542	application/epub+zip	http://www.gutenberg.org/ebooks/25973.epub.images	2020-06-13 01:03:14.816331	ebooks/25973
429744	text/plain	http://www.gutenberg.org/ebooks/25973.txt.utf-8	2020-06-13 01:03:12.451368	ebooks/25973
720192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25974.kindle.noimages	2020-06-13 01:03:29.237127	ebooks/25974
4754	image/jpeg	http://www.gutenberg.org/cache/epub/25974/pg25974.cover.small.jpg	2020-06-13 01:03:29.387139	ebooks/25974
114988	application/zip	http://www.gutenberg.org/files/25974/25974.zip	2008-07-05 10:53:38	ebooks/25974
17594	image/jpeg	http://www.gutenberg.org/cache/epub/25974/pg25974.cover.medium.jpg	2020-06-13 01:03:29.537127	ebooks/25974
114989	application/zip	http://www.gutenberg.org/files/25974/25974-8.zip	2008-07-05 10:53:38	ebooks/25974
171748	application/epub+zip	http://www.gutenberg.org/ebooks/25974.epub.noimages	2020-06-13 01:03:27.251202	ebooks/25974
122048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25974/25974-h.zip	2008-07-05 10:57:55	ebooks/25974
171748	application/epub+zip	http://www.gutenberg.org/ebooks/25974.epub.images	2020-06-13 01:03:26.640176	ebooks/25974
720200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25974.kindle.images	2020-06-13 01:03:28.244211	ebooks/25974
333424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25974/25974-8.txt	2008-07-05 10:53:38	ebooks/25974
333432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25974/25974.txt	2008-07-05 10:53:38	ebooks/25974
367383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25974/25974-h/25974-h.htm	2008-07-05 10:56:12	ebooks/25974
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/25974.rdf	2020-06-13 01:03:29.776122	ebooks/25974
333389	text/plain	http://www.gutenberg.org/ebooks/25974.txt.utf-8	2020-06-13 01:03:25.960202	ebooks/25974
75243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25975/25975.txt	2008-07-05 18:24:38	ebooks/25975
86508	application/epub+zip	http://www.gutenberg.org/ebooks/25975.epub.noimages	2020-06-13 01:03:30.717118	ebooks/25975
328746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25975.kindle.noimages	2020-06-13 01:03:31.773108	ebooks/25975
75251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25975/25975-8.txt	2008-07-05 18:24:04	ebooks/25975
5041	image/jpeg	http://www.gutenberg.org/cache/epub/25975/pg25975.cover.small.jpg	2020-06-13 01:03:31.917096	ebooks/25975
80129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25975/25975-h/25975-h.htm	2008-07-05 18:24:04	ebooks/25975
29906	application/zip	http://www.gutenberg.org/files/25975/25975-h.zip	2008-07-05 18:25:00	ebooks/25975
328757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25975.kindle.images	2020-06-13 01:03:31.243102	ebooks/25975
75223	text/plain	http://www.gutenberg.org/ebooks/25975.txt.utf-8	2020-06-13 01:03:29.875127	ebooks/25975
86511	application/epub+zip	http://www.gutenberg.org/ebooks/25975.epub.images	2020-06-13 01:03:30.320138	ebooks/25975
23091	image/jpeg	http://www.gutenberg.org/cache/epub/25975/pg25975.cover.medium.jpg	2020-06-13 01:03:32.059096	ebooks/25975
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/25975.rdf	2020-06-13 01:03:32.288089	ebooks/25975
28238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25975/25975-8.zip	2008-07-05 18:25:00	ebooks/25975
28214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25975/25975.zip	2008-07-05 18:25:00	ebooks/25975
177060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25976/25976-h/25976-h.htm	2008-07-05 18:48:50	ebooks/25976
438253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25976.kindle.noimages	2020-06-13 01:03:37.125257	ebooks/25976
151406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25976/25976.txt	2008-07-05 18:48:50	ebooks/25976
4692296	application/epub+zip	http://www.gutenberg.org/ebooks/25976.epub.images	2020-06-13 01:03:33.530077	ebooks/25976
151383	text/plain	http://www.gutenberg.org/ebooks/25976.txt.utf-8	2020-06-13 01:03:32.389098	ebooks/25976
59462	application/zip	http://www.gutenberg.org/files/25976/25976-8.zip	2008-07-05 18:48:54	ebooks/25976
151414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25976/25976-8.txt	2008-07-05 18:48:50	ebooks/25976
4422404	application/zip	http://www.gutenberg.org/files/25976/25976-h.zip	2008-07-05 18:48:54	ebooks/25976
26411	image/jpeg	http://www.gutenberg.org/cache/epub/25976/pg25976.cover.medium.jpg	2020-06-13 01:03:37.186237	ebooks/25976
3886	image/jpeg	http://www.gutenberg.org/cache/epub/25976/pg25976.cover.small.jpg	2020-06-13 01:03:37.157232	ebooks/25976
138447	application/epub+zip	http://www.gutenberg.org/ebooks/25976.epub.noimages	2020-06-13 01:03:33.965082	ebooks/25976
59443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25976/25976.zip	2008-07-05 18:48:54	ebooks/25976
10218929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25976.kindle.images	2020-06-13 01:03:36.623313	ebooks/25976
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/25976.rdf	2020-06-13 01:03:37.260225	ebooks/25976
18428	image/jpeg	http://www.gutenberg.org/cache/epub/25977/pg25977.cover.medium.jpg	2020-06-13 01:03:48.051099	ebooks/25977
4655	image/jpeg	http://www.gutenberg.org/cache/epub/25977/pg25977.cover.small.jpg	2020-06-13 01:03:47.83709	ebooks/25977
663646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25977/25977-h.zip	2008-07-06 03:33:56	ebooks/25977
2920012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25977.kindle.noimages	2020-06-13 01:03:47.612095	ebooks/25977
1511691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25977/25977-8.txt	2008-07-06 03:33:02	ebooks/25977
580620	application/zip	http://www.gutenberg.org/files/25977/25977.zip	2008-07-06 03:33:56	ebooks/25977
1511822	text/plain	http://www.gutenberg.org/ebooks/25977.txt.utf-8	2020-06-13 01:03:37.391244	ebooks/25977
709604	application/epub+zip	http://www.gutenberg.org/ebooks/25977.epub.noimages	2020-06-13 01:03:40.271216	ebooks/25977
580875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25977/25977-8.zip	2008-07-06 03:33:56	ebooks/25977
794193	application/epub+zip	http://www.gutenberg.org/ebooks/25977.epub.images	2020-06-13 01:03:39.193231	ebooks/25977
3052817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25977.kindle.images	2020-06-13 01:03:43.936144	ebooks/25977
1511706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25977/25977.txt	2008-07-06 03:33:38	ebooks/25977
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/25977.rdf	2020-06-13 01:03:48.415083	ebooks/25977
1707226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25977/25977-h/25977-h.htm	2008-07-06 03:33:02	ebooks/25977
99404	application/epub+zip	http://www.gutenberg.org/ebooks/25978.epub.noimages	2020-06-13 01:03:49.444079	ebooks/25978
366756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25978.kindle.noimages	2020-06-13 01:03:50.700356	ebooks/25978
28756	image/jpeg	http://www.gutenberg.org/cache/epub/25978/pg25978.cover.medium.jpg	2020-06-13 01:03:50.737351	ebooks/25978
1351555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25978.kindle.images	2020-06-13 01:03:50.164361	ebooks/25978
136458	text/plain	http://www.gutenberg.org/ebooks/25978.txt.utf-8	2020-06-13 01:03:48.515101	ebooks/25978
4650	image/jpeg	http://www.gutenberg.org/cache/epub/25978/pg25978.cover.small.jpg	2020-06-13 01:03:50.719367	ebooks/25978
52328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25978/25978-8.zip	2008-07-06 05:07:18	ebooks/25978
601646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25978/25978-h.zip	2008-07-06 07:23:06	ebooks/25978
719743	application/epub+zip	http://www.gutenberg.org/ebooks/25978.epub.images	2020-06-13 01:03:49.123088	ebooks/25978
136490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25978/25978-8.txt	2008-07-06 05:07:16	ebooks/25978
136480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25978/25978.txt	2008-07-06 05:07:16	ebooks/25978
160336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25978/25978-h/25978-h.htm	2008-07-06 07:21:16	ebooks/25978
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/25978.rdf	2020-06-13 01:03:50.796352	ebooks/25978
52309	application/zip	http://www.gutenberg.org/files/25978/25978.zip	2008-07-06 05:07:18	ebooks/25978
316920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25979.kindle.images	2020-06-13 01:03:52.321335	ebooks/25979
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/25979.rdf	2020-06-13 01:03:53.282318	ebooks/25979
11266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25979/25979.zip	2008-07-06 03:44:08	ebooks/25979
29656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25979/25979-8.txt	2008-07-06 03:44:08	ebooks/25979
29625	text/plain	http://www.gutenberg.org/ebooks/25979.txt.utf-8	2020-06-13 01:03:50.897364	ebooks/25979
117088	application/epub+zip	http://www.gutenberg.org/ebooks/25979.epub.images	2020-06-13 01:03:51.409369	ebooks/25979
66683	application/epub+zip	http://www.gutenberg.org/ebooks/25979.epub.noimages	2020-06-13 01:03:51.870346	ebooks/25979
49254	application/zip	http://www.gutenberg.org/files/25979/25979-h.zip	2008-07-06 03:44:08	ebooks/25979
11285	application/zip	http://www.gutenberg.org/files/25979/25979-8.zip	2008-07-06 03:44:08	ebooks/25979
3837	image/jpeg	http://www.gutenberg.org/cache/epub/25979/pg25979.cover.small.jpg	2020-06-13 01:03:52.903326	ebooks/25979
235835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25979.kindle.noimages	2020-06-13 01:03:52.758332	ebooks/25979
16450	image/jpeg	http://www.gutenberg.org/cache/epub/25979/pg25979.cover.medium.jpg	2020-06-13 01:03:53.047331	ebooks/25979
40487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25979/25979-h/25979-h.htm	2008-07-06 03:44:08	ebooks/25979
29647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25979/25979.txt	2008-07-06 03:44:08	ebooks/25979
155844	text/html; charset=utf-8	http://www.gutenberg.org/files/2598/2598-h/2598-h.htm	2018-03-19 06:21:46	ebooks/2598
54789	application/zip	http://www.gutenberg.org/files/2598/2598.zip	2006-05-21 08:13:46	ebooks/2598
10599	image/jpeg	http://www.gutenberg.org/cache/epub/2598/pg2598.cover.medium.jpg	2020-06-01 23:55:16.254102	ebooks/2598
136866	text/plain; charset=utf-8	http://www.gutenberg.org/files/2598/2598-0.txt	2018-03-05 04:02:42	ebooks/2598
136364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2598/2598.txt	2006-05-21 08:13:20	ebooks/2598
297756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2598.kindle.images	2020-06-01 23:55:15.836179	ebooks/2598
297749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2598.kindle.noimages	2020-06-01 23:55:16.200097	ebooks/2598
54918	application/zip	http://www.gutenberg.org/files/2598/2598-0.zip	2018-03-19 06:22:02	ebooks/2598
75465	application/epub+zip	http://www.gutenberg.org/ebooks/2598.epub.noimages	2020-06-01 23:55:15.475121	ebooks/2598
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/2598.rdf	2020-06-11 01:02:14.238291	ebooks/2598
75464	application/epub+zip	http://www.gutenberg.org/ebooks/2598.epub.images	2020-06-01 23:55:15.333127	ebooks/2598
57303	application/zip	http://www.gutenberg.org/files/2598/2598-h.zip	2018-03-19 06:22:02	ebooks/2598
2981	image/jpeg	http://www.gutenberg.org/cache/epub/2598/pg2598.cover.small.jpg	2020-06-01 23:55:16.228091	ebooks/2598
411073	text/plain	http://www.gutenberg.org/ebooks/25980.txt.utf-8	2020-06-13 01:03:53.388322	ebooks/25980
207753	application/epub+zip	http://www.gutenberg.org/ebooks/25980.epub.noimages	2020-06-13 01:03:54.689304	ebooks/25980
149008	application/zip	http://www.gutenberg.org/files/25980/25980-8.zip	2008-07-06 03:47:12	ebooks/25980
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/25980.rdf	2020-06-13 01:03:57.539265	ebooks/25980
433500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25980/25980-h/25980-h.htm	2008-07-06 03:47:12	ebooks/25980
847205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25980.kindle.noimages	2020-06-13 01:03:56.98427	ebooks/25980
411104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25980/25980-8.txt	2008-07-06 03:47:12	ebooks/25980
316921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25980/25980-h.zip	2008-07-06 03:47:12	ebooks/25980
1299670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25980.kindle.images	2020-06-13 01:03:55.854318	ebooks/25980
3609	image/jpeg	http://www.gutenberg.org/cache/epub/25980/pg25980.cover.small.jpg	2020-06-13 01:03:57.139275	ebooks/25980
13245	image/jpeg	http://www.gutenberg.org/cache/epub/25980/pg25980.cover.medium.jpg	2020-06-13 01:03:57.292269	ebooks/25980
148989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25980/25980.zip	2008-07-06 03:47:12	ebooks/25980
495270	application/epub+zip	http://www.gutenberg.org/ebooks/25980.epub.images	2020-06-13 01:03:54.151318	ebooks/25980
411097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25980/25980.txt	2008-07-06 03:47:12	ebooks/25980
487985	application/epub+zip	http://www.gutenberg.org/ebooks/25981.epub.noimages	2020-06-13 01:03:59.35528	ebooks/25981
406765	application/zip	http://www.gutenberg.org/files/25981/25981-0.zip	2008-07-06 07:40:38	ebooks/25981
1285209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25981/25981-h/25981-h.htm	2008-07-06 07:40:18	ebooks/25981
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/25981.rdf	2020-06-13 01:04:04.772171	ebooks/25981
2071593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25981.kindle.noimages	2020-06-13 01:04:04.15222	ebooks/25981
4881	image/jpeg	http://www.gutenberg.org/cache/epub/25981/pg25981.cover.small.jpg	2020-06-13 01:04:04.325179	ebooks/25981
1074188	text/plain; charset=utf-8	http://www.gutenberg.org/files/25981/25981-0.txt	2008-07-06 07:40:16	ebooks/25981
2071602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25981.kindle.images	2020-06-13 01:04:01.759211	ebooks/25981
19983	image/jpeg	http://www.gutenberg.org/cache/epub/25981/pg25981.cover.medium.jpg	2020-06-13 01:04:04.494177	ebooks/25981
1048178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25981/25981-8.txt	2008-07-06 07:40:32	ebooks/25981
487986	application/epub+zip	http://www.gutenberg.org/ebooks/25981.epub.images	2020-06-13 01:03:58.59328	ebooks/25981
430020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25981/25981-h.zip	2008-07-06 07:40:38	ebooks/25981
402854	application/zip	http://www.gutenberg.org/files/25981/25981-8.zip	2008-07-06 07:40:36	ebooks/25981
889949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25982/25982-h/25982-h.htm	2008-07-06 07:47:14	ebooks/25982
1373391	application/zip	http://www.gutenberg.org/files/25982/25982-h.zip	2008-07-06 07:47:16	ebooks/25982
824575	text/plain	http://www.gutenberg.org/ebooks/25982.txt.utf-8	2020-06-13 01:04:04.890191	ebooks/25982
1498593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25982.kindle.noimages	2020-06-13 01:04:11.831093	ebooks/25982
5226	image/jpeg	http://www.gutenberg.org/cache/epub/25982/pg25982.cover.small.jpg	2020-06-13 01:04:12.00009	ebooks/25982
305755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25982/25982-8.zip	2008-07-06 07:47:16	ebooks/25982
824600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25982/25982-8.txt	2008-07-06 07:47:14	ebooks/25982
26798	image/jpeg	http://www.gutenberg.org/cache/epub/25982/pg25982.cover.medium.jpg	2020-06-13 01:04:12.164089	ebooks/25982
2036169	application/epub+zip	http://www.gutenberg.org/ebooks/25982.epub.images	2020-06-13 01:04:06.161164	ebooks/25982
394279	application/epub+zip	http://www.gutenberg.org/ebooks/25982.epub.noimages	2020-06-13 01:04:07.948136	ebooks/25982
4599558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25982.kindle.images	2020-06-13 01:04:10.161103	ebooks/25982
305722	application/zip	http://www.gutenberg.org/files/25982/25982.zip	2008-07-06 07:47:16	ebooks/25982
824595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25982/25982.txt	2008-07-06 07:47:14	ebooks/25982
17578	application/rdf+xml	http://www.gutenberg.org/ebooks/25982.rdf	2020-06-13 01:04:12.449073	ebooks/25982
40725	application/zip	http://www.gutenberg.org/files/25983/25983.zip	2008-07-06 10:28:20	ebooks/25983
48361	image/jpeg	http://www.gutenberg.org/cache/epub/25983/pg25983.cover.medium.jpg	2020-06-13 01:04:16.903218	ebooks/25983
116948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25983/25983-h/25983-h.htm	2012-11-04 06:46:00	ebooks/25983
104840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25983/25983-8.txt	2008-07-06 10:26:32	ebooks/25983
116951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25983/25983-h.htm	2008-07-06 10:27:14	ebooks/25983
104832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25983/25983.txt	2008-07-06 10:26:00	ebooks/25983
6009	image/jpeg	http://www.gutenberg.org/cache/epub/25983/pg25983.cover.small.jpg	2020-06-13 01:04:16.87926	ebooks/25983
40744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25983/25983-8.zip	2008-07-06 10:28:20	ebooks/25983
337937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25983.kindle.noimages	2020-06-13 01:04:16.85522	ebooks/25983
2818373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25983/25983-h.zip	2012-11-04 06:49:40	ebooks/25983
104917	application/epub+zip	http://www.gutenberg.org/ebooks/25983.epub.noimages	2020-06-13 01:04:14.653267	ebooks/25983
6103325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25983.kindle.images	2020-06-13 01:04:16.436229	ebooks/25983
104810	text/plain	http://www.gutenberg.org/ebooks/25983.txt.utf-8	2020-06-13 01:04:12.551084	ebooks/25983
16769	application/rdf+xml	http://www.gutenberg.org/ebooks/25983.rdf	2020-06-13 01:04:16.971217	ebooks/25983
3119226	application/epub+zip	http://www.gutenberg.org/ebooks/25983.epub.images	2020-06-13 01:04:14.08009	ebooks/25983
352883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25984/25984-h/25984-h.htm	2009-03-02 09:47:18	ebooks/25984
849885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25984.kindle.images	2020-06-13 01:04:19.89218	ebooks/25984
304269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25984/25984.txt	2008-07-06 09:47:36	ebooks/25984
156604	application/epub+zip	http://www.gutenberg.org/ebooks/25984.epub.noimages	2020-06-13 01:04:18.521212	ebooks/25984
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/25984.rdf	2020-06-13 01:04:21.924154	ebooks/25984
265005	application/epub+zip	http://www.gutenberg.org/ebooks/25984.epub.images	2020-06-13 01:04:17.92521	ebooks/25984
169710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25984/25984-h.zip	2009-03-02 09:56:22	ebooks/25984
679684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25984.kindle.noimages	2020-06-13 01:04:21.276161	ebooks/25984
95269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25984/25984.zip	2009-03-02 09:56:22	ebooks/25984
95128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25984/25984-8.zip	2009-03-02 09:56:22	ebooks/25984
304278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25984/25984-8.txt	2008-07-06 09:47:36	ebooks/25984
3818	image/jpeg	http://www.gutenberg.org/cache/epub/25984/pg25984.cover.small.jpg	2020-06-13 01:04:21.463164	ebooks/25984
304339	text/plain	http://www.gutenberg.org/ebooks/25984.txt.utf-8	2020-06-13 01:04:17.079231	ebooks/25984
14483	image/jpeg	http://www.gutenberg.org/cache/epub/25984/pg25984.cover.medium.jpg	2020-06-13 01:04:21.638156	ebooks/25984
153208	application/epub+zip	http://www.gutenberg.org/ebooks/25985.epub.noimages	2020-06-13 01:04:23.312147	ebooks/25985
4743	image/jpeg	http://www.gutenberg.org/cache/epub/25985/pg25985.cover.small.jpg	2020-06-13 01:04:25.959105	ebooks/25985
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/25985.rdf	2020-06-13 01:04:26.352103	ebooks/25985
215948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25985/25985.txt	2008-07-06 09:56:48	ebooks/25985
242446	text/html	http://www.gutenberg.org/files/25985/25985-h/25985-h.htm	2008-07-06 09:48:45	ebooks/25985
2405677	application/epub+zip	http://www.gutenberg.org/ebooks/25985.epub.images	2020-06-13 01:04:22.836145	ebooks/25985
5648156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25985.kindle.images	2020-06-13 01:04:24.979116	ebooks/25985
81901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25985/25985.zip	2008-07-06 09:56:48	ebooks/25985
1289382	text/html	http://www.gutenberg.org/files/25985/25985-h.zip	2008-07-06 09:56:48	ebooks/25985
215949	text/plain	http://www.gutenberg.org/ebooks/25985.txt.utf-8	2020-06-13 01:04:22.027172	ebooks/25985
593960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25985.kindle.noimages	2020-06-13 01:04:25.803103	ebooks/25985
19297	image/jpeg	http://www.gutenberg.org/cache/epub/25985/pg25985.cover.medium.jpg	2020-06-13 01:04:26.110121	ebooks/25985
1046873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25986.kindle.images	2020-06-13 01:04:29.330362	ebooks/25986
1046865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25986.kindle.noimages	2020-06-13 01:04:30.759339	ebooks/25986
484489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25986/25986.txt	2008-07-06 10:17:30	ebooks/25986
181801	application/zip	http://www.gutenberg.org/files/25986/25986.zip	2008-07-06 10:17:30	ebooks/25986
4639	image/jpeg	http://www.gutenberg.org/cache/epub/25986/pg25986.cover.small.jpg	2020-06-13 01:04:30.920336	ebooks/25986
251131	application/epub+zip	http://www.gutenberg.org/ebooks/25986.epub.images	2020-06-13 01:04:27.287087	ebooks/25986
484481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25986/25986-8.txt	2008-07-06 10:17:29	ebooks/25986
194934	application/zip	http://www.gutenberg.org/files/25986/25986-h.zip	2008-07-06 10:25:28	ebooks/25986
251131	application/epub+zip	http://www.gutenberg.org/ebooks/25986.epub.noimages	2020-06-13 01:04:27.883092	ebooks/25986
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/25986.rdf	2020-06-13 01:04:31.334331	ebooks/25986
539738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25986/25986-h/25986-h.htm	2008-07-06 10:23:05	ebooks/25986
484453	text/plain	http://www.gutenberg.org/ebooks/25986.txt.utf-8	2020-06-13 01:04:26.460098	ebooks/25986
16949	image/jpeg	http://www.gutenberg.org/cache/epub/25986/pg25986.cover.medium.jpg	2020-06-13 01:04:31.078333	ebooks/25986
181814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25986/25986-8.zip	2008-07-06 10:17:30	ebooks/25986
24946	image/jpeg	http://www.gutenberg.org/cache/epub/25987/pg25987.cover.medium.jpg	2020-06-13 01:04:34.994283	ebooks/25987
102718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25987/25987-h.zip	2020-03-17 11:00:56	ebooks/25987
265717	text/plain	http://www.gutenberg.org/ebooks/25987.txt.utf-8	2020-06-13 01:04:31.437356	ebooks/25987
91896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25987/25987-8.zip	2008-07-06 09:35:44	ebooks/25987
328613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25987/25987-h/25987-h.htm	2020-03-17 11:00:36	ebooks/25987
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/25987.rdf	2020-06-13 01:04:35.24528	ebooks/25987
328611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25987/25987-h.htm	2008-07-06 09:34:54	ebooks/25987
5884	image/jpeg	http://www.gutenberg.org/cache/epub/25987/pg25987.cover.small.jpg	2020-06-13 01:04:34.839288	ebooks/25987
678834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25987.kindle.images	2020-06-13 01:04:33.721315	ebooks/25987
172324	application/epub+zip	http://www.gutenberg.org/ebooks/25987.epub.images	2020-06-13 01:04:32.176337	ebooks/25987
262085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25987/25987-8.txt	2008-07-06 09:31:44	ebooks/25987
170161	application/epub+zip	http://www.gutenberg.org/ebooks/25987.epub.noimages	2020-06-13 01:04:32.772332	ebooks/25987
674327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25987.kindle.noimages	2020-06-13 01:04:34.682287	ebooks/25987
1377993	application/epub+zip	http://www.gutenberg.org/ebooks/25988.epub.images	2020-06-13 01:04:38.678253	ebooks/25988
1348757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25988.kindle.noimages	2020-06-13 01:04:49.440102	ebooks/25988
39366	image/jpeg	http://www.gutenberg.org/cache/epub/25988/pg25988.cover.medium.jpg	2020-06-13 01:04:49.576096	ebooks/25988
846024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25988/25988-h/25988-h.htm	2010-09-12 04:07:46	ebooks/25988
1076437	application/zip	http://www.gutenberg.org/files/25988/25988-h.zip	2010-09-12 06:11:24	ebooks/25988
342573	application/epub+zip	http://www.gutenberg.org/ebooks/25988.epub.noimages	2020-06-13 01:04:39.140251	ebooks/25988
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/25988.rdf	2020-06-13 01:04:49.725093	ebooks/25988
3611626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25988.kindle.images	2020-06-13 01:04:47.860123	ebooks/25988
653337	text/plain	http://www.gutenberg.org/ebooks/25988.txt.utf-8	2020-06-13 01:04:35.358311	ebooks/25988
638976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25988/25988-8.txt	2010-09-12 04:08:42	ebooks/25988
246648	application/zip	http://www.gutenberg.org/files/25988/25988-8.zip	2010-09-12 04:09:12	ebooks/25988
5924	image/jpeg	http://www.gutenberg.org/cache/epub/25988/pg25988.cover.small.jpg	2020-06-13 01:04:49.509104	ebooks/25988
271995	application/epub+zip	http://www.gutenberg.org/ebooks/25989.epub.images	2020-06-13 01:04:50.217109	ebooks/25989
251165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25989/25989-8.txt	2008-07-06 12:08:30	ebooks/25989
201253	application/zip	http://www.gutenberg.org/files/25989/25989-h.zip	2008-07-06 12:08:30	ebooks/25989
251139	text/plain	http://www.gutenberg.org/ebooks/25989.txt.utf-8	2020-06-13 01:04:49.828125	ebooks/25989
94597	application/zip	http://www.gutenberg.org/files/25989/25989-8.zip	2008-07-06 12:08:30	ebooks/25989
748415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25989.kindle.images	2020-06-13 01:04:51.164076	ebooks/25989
597358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25989.kindle.noimages	2020-06-13 01:04:51.883069	ebooks/25989
251157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25989/25989.txt	2008-07-06 12:08:30	ebooks/25989
94565	application/zip	http://www.gutenberg.org/files/25989/25989.zip	2008-07-06 12:08:30	ebooks/25989
170590	application/epub+zip	http://www.gutenberg.org/ebooks/25989.epub.noimages	2020-06-13 01:04:50.459099	ebooks/25989
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/25989.rdf	2020-06-13 01:04:51.991072	ebooks/25989
34804	image/jpeg	http://www.gutenberg.org/cache/epub/25989/pg25989.cover.medium.jpg	2020-06-13 01:04:51.927082	ebooks/25989
296494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25989/25989-h/25989-h.htm	2008-07-06 12:08:30	ebooks/25989
5023	image/jpeg	http://www.gutenberg.org/cache/epub/25989/pg25989.cover.small.jpg	2020-06-13 01:04:51.906078	ebooks/25989
65096	application/epub+zip	http://www.gutenberg.org/ebooks/2599.epub.noimages	2020-06-01 23:55:16.688087	ebooks/2599
3372	image/jpeg	http://www.gutenberg.org/cache/epub/2599/pg2599.cover.small.jpg	2020-06-01 23:55:17.390066	ebooks/2599
65097	application/epub+zip	http://www.gutenberg.org/ebooks/2599.epub.images	2020-06-01 23:55:16.547089	ebooks/2599
50251	text/html; charset=utf-8	http://www.gutenberg.org/files/2599/2599-h.zip	2018-03-19 06:56:46	ebooks/2599
47774	application/zip	http://www.gutenberg.org/files/2599/2599-0.zip	2018-03-19 06:56:46	ebooks/2599
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/2599.rdf	2020-06-11 01:02:14.265263	ebooks/2599
119572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2599/2599.txt	2006-05-21 08:18:20	ebooks/2599
268160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2599.kindle.noimages	2020-06-01 23:55:17.362122	ebooks/2599
47641	application/zip	http://www.gutenberg.org/files/2599/2599.zip	2006-05-21 08:18:48	ebooks/2599
138003	text/html; charset=utf-8	http://www.gutenberg.org/files/2599/2599-h/2599-h.htm	2018-03-19 06:56:34	ebooks/2599
120371	text/plain; charset=utf-8	http://www.gutenberg.org/files/2599/2599-0.txt	2018-03-04 10:39:58	ebooks/2599
268177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2599.kindle.images	2020-06-01 23:55:17.022081	ebooks/2599
12652	image/jpeg	http://www.gutenberg.org/cache/epub/2599/pg2599.cover.medium.jpg	2020-06-01 23:55:17.414116	ebooks/2599
4685320	application/epub+zip	http://www.gutenberg.org/ebooks/25990.epub.images	2020-06-13 01:04:55.472263	ebooks/25990
17603	image/jpeg	http://www.gutenberg.org/cache/epub/25990/pg25990.cover.medium.jpg	2020-06-13 01:05:02.246193	ebooks/25990
26356	application/zip	http://www.gutenberg.org/files/25990/25990.zip	2008-07-06 17:49:10	ebooks/25990
343903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25990.kindle.noimages	2020-06-13 01:05:01.887173	ebooks/25990
2670411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25990/25990-h.zip	2008-07-06 17:49:12	ebooks/25990
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/25990.rdf	2020-06-13 01:05:02.56132	ebooks/25990
8022961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25990.kindle.images	2020-06-13 01:05:01.192188	ebooks/25990
69541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25990/25990.txt	2008-07-06 17:49:04	ebooks/25990
91703	application/epub+zip	http://www.gutenberg.org/ebooks/25990.epub.noimages	2020-06-13 01:04:56.043221	ebooks/25990
69513	text/plain	http://www.gutenberg.org/ebooks/25990.txt.utf-8	2020-06-13 01:04:52.09307	ebooks/25990
109996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25990/25990-h/25990-h.htm	2008-07-06 17:49:04	ebooks/25990
4716	image/jpeg	http://www.gutenberg.org/cache/epub/25990/pg25990.cover.small.jpg	2020-06-13 01:05:02.067169	ebooks/25990
235016	application/epub+zip	http://www.gutenberg.org/ebooks/25991.epub.noimages	2020-06-13 01:05:03.404161	ebooks/25991
400943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25991/25991.txt	2008-07-07 11:07:54	ebooks/25991
5118	image/jpeg	http://www.gutenberg.org/cache/epub/25991/pg25991.cover.small.jpg	2020-06-13 01:05:05.682104	ebooks/25991
151839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25991/25991.zip	2008-07-07 11:07:56	ebooks/25991
33376	image/jpeg	http://www.gutenberg.org/cache/epub/25991/pg25991.cover.medium.jpg	2020-06-13 01:05:05.711143	ebooks/25991
400921	text/plain	http://www.gutenberg.org/ebooks/25991.txt.utf-8	2020-06-13 01:05:02.675136	ebooks/25991
868872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25991.kindle.noimages	2020-06-13 01:05:05.447093	ebooks/25991
441282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25991/25991-h/25991-h.htm	2008-07-07 11:07:54	ebooks/25991
353066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25991/25991-h.zip	2008-07-07 11:07:56	ebooks/25991
151864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25991/25991-8.zip	2008-07-07 11:07:56	ebooks/25991
400952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25991/25991-8.txt	2008-07-07 11:07:54	ebooks/25991
445851	application/epub+zip	http://www.gutenberg.org/ebooks/25991.epub.images	2020-06-13 01:05:03.137144	ebooks/25991
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/25991.rdf	2020-06-13 01:05:05.779116	ebooks/25991
1167959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25991.kindle.images	2020-06-13 01:05:04.426162	ebooks/25991
31372	image/jpeg	http://www.gutenberg.org/cache/epub/25992/pg25992.cover.medium.jpg	2020-06-13 01:05:10.204335	ebooks/25992
379664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25992/25992-h/25992-h.htm	2008-07-07 06:00:26	ebooks/25992
208601	application/epub+zip	http://www.gutenberg.org/ebooks/25992.epub.images	2020-06-13 01:05:06.714122	ebooks/25992
824055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25992.kindle.images	2020-06-13 01:05:08.508373	ebooks/25992
123494	application/zip	http://www.gutenberg.org/files/25992/25992.zip	2008-07-07 06:03:24	ebooks/25992
335607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25992/25992.txt	2008-07-07 06:03:08	ebooks/25992
132554	application/zip	http://www.gutenberg.org/files/25992/25992-h.zip	2008-07-07 06:03:24	ebooks/25992
824047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25992.kindle.noimages	2020-06-13 01:05:09.823348	ebooks/25992
335548	text/plain	http://www.gutenberg.org/ebooks/25992.txt.utf-8	2020-06-13 01:05:05.901127	ebooks/25992
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/25992.rdf	2020-06-13 01:05:10.487365	ebooks/25992
123530	application/zip	http://www.gutenberg.org/files/25992/25992-8.zip	2008-07-07 06:03:24	ebooks/25992
5925	image/jpeg	http://www.gutenberg.org/cache/epub/25992/pg25992.cover.small.jpg	2020-06-13 01:05:10.035337	ebooks/25992
208601	application/epub+zip	http://www.gutenberg.org/ebooks/25992.epub.noimages	2020-06-13 01:05:07.360388	ebooks/25992
335513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25992/25992-8.txt	2008-07-07 06:00:26	ebooks/25992
19826	application/rdf+xml	http://www.gutenberg.org/ebooks/25993.rdf	2020-06-13 01:05:20.529201	ebooks/25993
984368	application/prs.tei	http://www.gutenberg.org/files/25993/25993-tei.zip	2008-07-07 06:12:35	ebooks/25993
970290	application/prs.tei	http://www.gutenberg.org/files/25993/25993-tei/25993-tei.tei	2008-07-07 06:12:34	ebooks/25993
730855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25993/25993-8.txt	2008-07-07 06:12:34	ebooks/25993
265058	application/zip	http://www.gutenberg.org/files/25993/25993.zip	2008-07-07 06:12:35	ebooks/25993
266138	text/plain; charset=utf-8	http://www.gutenberg.org/files/25993/25993-0.zip	2008-07-07 06:11:49	ebooks/25993
17512	image/jpeg	http://www.gutenberg.org/cache/epub/25993/pg25993.cover.medium.jpg	2020-06-13 01:05:20.222465	ebooks/25993
385318	application/epub+zip	http://www.gutenberg.org/ebooks/25993.epub.noimages	2020-06-13 01:05:13.138364	ebooks/25993
5010	image/jpeg	http://www.gutenberg.org/cache/epub/25993/pg25993.cover.small.jpg	2020-06-13 01:05:20.026216	ebooks/25993
738128	text/plain; charset=utf-8	http://www.gutenberg.org/files/25993/25993-0.txt	2008-07-07 06:11:49	ebooks/25993
1004381	text/html; charset=utf-8	http://www.gutenberg.org/files/25993/25993-h.zip	2008-07-07 06:11:27	ebooks/25993
265099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25993/25993-8.zip	2008-07-07 06:12:35	ebooks/25993
730849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25993/25993.txt	2008-07-07 06:12:34	ebooks/25993
1597894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25993.kindle.noimages	2020-06-13 01:05:19.83922	ebooks/25993
1175597	text/html; charset=utf-8	http://www.gutenberg.org/files/25993/25993-h/25993-h.html	2008-07-07 06:11:26	ebooks/25993
2833073	application/pdf	http://www.gutenberg.org/files/25993/25993-pdf.pdf	2008-07-07 06:12:33	ebooks/25993
1384416	application/pdf	http://www.gutenberg.org/files/25993/25993-pdf.zip	2008-07-07 06:12:34	ebooks/25993
1088515	application/epub+zip	http://www.gutenberg.org/ebooks/25993.epub.images	2020-06-13 01:05:12.390336	ebooks/25993
3225763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25993.kindle.images	2020-06-13 01:05:17.384241	ebooks/25993
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/25994.rdf	2020-06-13 01:05:24.135188	ebooks/25994
17813	application/zip	http://www.gutenberg.org/files/25994/25994.zip	2008-07-07 06:22:20	ebooks/25994
18834	application/zip	http://www.gutenberg.org/files/25994/25994-h.zip	2008-07-07 06:22:20	ebooks/25994
36634	image/jpeg	http://www.gutenberg.org/cache/epub/25994/pg25994.cover.medium.jpg	2020-06-13 01:05:23.90016	ebooks/25994
102871	application/epub+zip	http://www.gutenberg.org/ebooks/25994.epub.images	2020-06-13 01:05:21.172274	ebooks/25994
49490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25994/25994.txt	2008-07-07 06:22:20	ebooks/25994
79658	application/epub+zip	http://www.gutenberg.org/ebooks/25994.epub.noimages	2020-06-13 01:05:22.693212	ebooks/25994
49462	text/plain	http://www.gutenberg.org/ebooks/25994.txt.utf-8	2020-06-13 01:05:20.634232	ebooks/25994
6491	image/jpeg	http://www.gutenberg.org/cache/epub/25994/pg25994.cover.small.jpg	2020-06-13 01:05:23.750185	ebooks/25994
207638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25994.kindle.noimages	2020-06-13 01:05:23.602185	ebooks/25994
52593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25994/25994-h/25994-h.htm	2008-07-07 06:22:20	ebooks/25994
320623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25994.kindle.images	2020-06-13 01:05:23.385161	ebooks/25994
3809938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25995.kindle.images	2020-06-13 01:05:30.333083	ebooks/25995
5230	image/jpeg	http://www.gutenberg.org/cache/epub/25995/pg25995.cover.small.jpg	2020-06-13 01:05:31.488075	ebooks/25995
248435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25995/25995-8.txt	2008-07-13 07:28:56	ebooks/25995
98285	application/zip	http://www.gutenberg.org/files/25995/25995.zip	2008-07-13 07:30:12	ebooks/25995
175748	application/epub+zip	http://www.gutenberg.org/ebooks/25995.epub.noimages	2020-06-13 01:05:26.200144	ebooks/25995
248426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25995/25995.txt	2008-07-13 07:28:22	ebooks/25995
693528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25995.kindle.noimages	2020-06-13 01:05:31.326078	ebooks/25995
248429	text/plain	http://www.gutenberg.org/ebooks/25995.txt.utf-8	2020-06-13 01:05:24.239154	ebooks/25995
1863306	application/zip	http://www.gutenberg.org/files/25995/25995-h.zip	2008-07-13 07:30:14	ebooks/25995
98318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25995/25995-8.zip	2008-07-13 07:30:14	ebooks/25995
21012	image/jpeg	http://www.gutenberg.org/cache/epub/25995/pg25995.cover.medium.jpg	2020-06-13 01:05:31.650064	ebooks/25995
1932672	application/epub+zip	http://www.gutenberg.org/ebooks/25995.epub.images	2020-06-13 01:05:25.579147	ebooks/25995
306879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25995/25995-h/25995-h.htm	2008-07-13 07:29:54	ebooks/25995
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/25995.rdf	2020-06-13 01:05:31.924064	ebooks/25995
202664	text/plain	http://www.gutenberg.org/ebooks/25996.txt.utf-8	2020-06-13 01:05:32.050101	ebooks/25996
23513	image/jpeg	http://www.gutenberg.org/cache/epub/25996/pg25996.cover.medium.jpg	2020-06-13 01:05:37.9222	ebooks/25996
4278600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25996/25996-h.zip	2009-08-22 09:08:56	ebooks/25996
551713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25996.kindle.noimages	2020-06-13 01:05:37.599208	ebooks/25996
140465	application/epub+zip	http://www.gutenberg.org/ebooks/25996.epub.noimages	2020-06-13 01:05:34.225247	ebooks/25996
13191013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25996.kindle.images	2020-06-13 01:05:36.816197	ebooks/25996
194406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25996/25996-8.txt	2009-08-22 09:07:04	ebooks/25996
72783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25996/25996-8.zip	2009-08-22 09:08:56	ebooks/25996
5197	image/jpeg	http://www.gutenberg.org/cache/epub/25996/pg25996.cover.small.jpg	2020-06-13 01:05:37.761211	ebooks/25996
7602143	application/epub+zip	http://www.gutenberg.org/ebooks/25996.epub.images	2020-06-13 01:05:33.560262	ebooks/25996
218456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25996/25996-h/25996-h.htm	2009-08-22 09:07:56	ebooks/25996
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/25996.rdf	2020-06-13 01:05:38.188172	ebooks/25996
145066	application/zip	http://www.gutenberg.org/files/25997/25997-h.zip	2008-07-07 09:50:08	ebooks/25997
819936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25997.kindle.images	2020-06-13 01:05:41.878197	ebooks/25997
284211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25997/25997.txt	2008-07-07 09:44:49	ebooks/25997
284204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25997/25997-8.txt	2008-07-07 09:44:49	ebooks/25997
6200	image/jpeg	http://www.gutenberg.org/cache/epub/25997/pg25997.cover.small.jpg	2020-06-13 01:05:42.842139	ebooks/25997
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/25997.rdf	2020-06-13 01:05:43.262134	ebooks/25997
319628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25997/25997-h/25997-h.htm	2008-07-07 09:47:03	ebooks/25997
189754	application/epub+zip	http://www.gutenberg.org/ebooks/25997.epub.noimages	2020-06-13 01:05:40.66014	ebooks/25997
284174	text/plain	http://www.gutenberg.org/ebooks/25997.txt.utf-8	2020-06-13 01:05:38.303202	ebooks/25997
109494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25997/25997-8.zip	2008-07-07 09:44:49	ebooks/25997
109480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25997/25997.zip	2008-07-07 09:44:49	ebooks/25997
223342	application/epub+zip	http://www.gutenberg.org/ebooks/25997.epub.images	2020-06-13 01:05:39.168189	ebooks/25997
33721	image/jpeg	http://www.gutenberg.org/cache/epub/25997/pg25997.cover.medium.jpg	2020-06-13 01:05:43.00211	ebooks/25997
663008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25997.kindle.noimages	2020-06-13 01:05:42.682115	ebooks/25997
216333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25998/25998.zip	2008-07-07 10:13:30	ebooks/25998
352310	application/epub+zip	http://www.gutenberg.org/ebooks/25998.epub.images	2020-06-13 01:05:44.126106	ebooks/25998
4402	image/jpeg	http://www.gutenberg.org/cache/epub/25998/pg25998.cover.small.jpg	2020-06-13 01:05:46.963379	ebooks/25998
590781	text/plain	http://www.gutenberg.org/ebooks/25998.txt.utf-8	2020-06-13 01:05:43.385108	ebooks/25998
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/25998.rdf	2020-06-13 01:05:47.069363	ebooks/25998
590817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25998/25998-8.txt	2008-07-07 10:13:30	ebooks/25998
1208970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25998.kindle.images	2020-06-13 01:05:45.684083	ebooks/25998
291900	application/zip	http://www.gutenberg.org/files/25998/25998-h.zip	2008-07-07 10:22:01	ebooks/25998
216333	application/zip	http://www.gutenberg.org/files/25998/25998-8.zip	2008-07-07 10:13:30	ebooks/25998
1120125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25998.kindle.noimages	2020-06-13 01:05:46.934362	ebooks/25998
618604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25998/25998-h/25998-h.htm	2008-07-07 10:15:52	ebooks/25998
28057	image/jpeg	http://www.gutenberg.org/cache/epub/25998/pg25998.cover.medium.jpg	2020-06-13 01:05:46.991394	ebooks/25998
290589	application/epub+zip	http://www.gutenberg.org/ebooks/25998.epub.noimages	2020-06-13 01:05:44.446129	ebooks/25998
590825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/25998/25998.txt	2008-07-07 10:13:30	ebooks/25998
27445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25999/25999-h.zip	2008-07-08 07:50:59	ebooks/25999
62686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25999/25999-8.txt	2008-07-08 07:46:26	ebooks/25999
90747	application/epub+zip	http://www.gutenberg.org/ebooks/25999.epub.images	2020-06-13 01:05:47.609353	ebooks/25999
63298	text/plain	http://www.gutenberg.org/ebooks/25999.txt.utf-8	2020-06-13 01:05:47.175362	ebooks/25999
90746	application/epub+zip	http://www.gutenberg.org/ebooks/25999.epub.noimages	2020-06-13 01:05:47.994363	ebooks/25999
69890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/25999/25999-h/25999-h.htm	2008-07-08 07:49:28	ebooks/25999
310171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25999.kindle.images	2020-06-13 01:05:48.449414	ebooks/25999
3786	image/jpeg	http://www.gutenberg.org/cache/epub/25999/pg25999.cover.small.jpg	2020-06-13 01:05:49.052358	ebooks/25999
25685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/25999/25999-8.zip	2008-07-08 07:46:26	ebooks/25999
310162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/25999.kindle.noimages	2020-06-13 01:05:48.905334	ebooks/25999
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/25999.rdf	2020-06-13 01:05:49.433326	ebooks/25999
18030	image/jpeg	http://www.gutenberg.org/cache/epub/25999/pg25999.cover.medium.jpg	2020-06-13 01:05:49.200328	ebooks/25999
235550	application/epub+zip	http://www.gutenberg.org/ebooks/26.epub.images	2020-05-31 23:32:01.65522	ebooks/26
2931	image/jpeg	http://www.gutenberg.org/cache/epub/26/pg26.cover.small.jpg	2020-05-31 23:32:04.362174	ebooks/26
235550	application/epub+zip	http://www.gutenberg.org/ebooks/26.epub.noimages	2020-05-31 23:32:01.826211	ebooks/26
10260	image/jpeg	http://www.gutenberg.org/cache/epub/26/pg26.cover.medium.jpg	2020-05-31 23:32:04.385188	ebooks/26
490894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26/26.txt	2019-05-29 07:03:00	ebooks/26
569585	text/html	http://www.gutenberg.org/ebooks/26.html.noimages	2020-05-31 23:32:01.364913	ebooks/26
569585	text/html	http://www.gutenberg.org/ebooks/26.html.images	2020-05-31 23:32:01.161931	ebooks/26
490864	text/plain	http://www.gutenberg.org/ebooks/26.txt.utf-8	2020-05-31 23:32:00.872936	ebooks/26
914278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26.kindle.noimages	2020-05-31 23:32:04.336169	ebooks/26
201072	application/zip	http://www.gutenberg.org/files/26/26.zip	2019-05-29 07:03:36	ebooks/26
914290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26.kindle.images	2020-05-31 23:32:03.080186	ebooks/26
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/26.rdf	2020-06-11 01:00:06.499115	ebooks/26
280233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/260/260.zip	2008-07-05 05:27:44	ebooks/260
341077	application/epub+zip	http://www.gutenberg.org/ebooks/260.epub.images	2020-05-31 23:47:39.029073	ebooks/260
293245	application/zip	http://www.gutenberg.org/files/260/260-h.zip	2016-11-03 08:32:52	ebooks/260
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/260.rdf	2020-06-11 01:00:16.819279	ebooks/260
4535	image/jpeg	http://www.gutenberg.org/cache/epub/260/pg260.cover.small.jpg	2020-05-31 23:47:42.648998	ebooks/260
341077	application/epub+zip	http://www.gutenberg.org/ebooks/260.epub.noimages	2020-05-31 23:47:39.382027	ebooks/260
1355493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/260.kindle.noimages	2020-05-31 23:47:42.605987	ebooks/260
281801	application/zip	http://www.gutenberg.org/files/260/260-0.zip	2016-11-03 08:32:52	ebooks/260
705000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/260/260.txt	2008-07-05 05:25:16	ebooks/260
22678	image/jpeg	http://www.gutenberg.org/cache/epub/260/pg260.cover.medium.jpg	2020-05-31 23:47:42.688993	ebooks/260
1355505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/260.kindle.images	2020-05-31 23:47:40.989039	ebooks/260
827654	text/html; charset=utf-8	http://www.gutenberg.org/files/260/260-h/260-h.htm	2016-11-03 08:32:18	ebooks/260
715552	text/plain; charset=utf-8	http://www.gutenberg.org/files/260/260-0.txt	2016-11-03 08:25:20	ebooks/260
5655490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2600.kindle.images	2020-06-01 23:55:30.636913	ebooks/2600
1226211	text/plain; charset=utf-8	http://www.gutenberg.org/files/2600/2600-0.zip	2019-11-18 05:02:44	ebooks/2600
2951	image/jpeg	http://www.gutenberg.org/cache/epub/2600/pg2600.cover.small.jpg	2020-06-01 23:55:37.070015	ebooks/2600
1446295	application/epub+zip	http://www.gutenberg.org/ebooks/2600.epub.noimages	2020-06-01 23:55:24.321988	ebooks/2600
1595839	text/html; charset=utf-8	http://www.gutenberg.org/files/2600/2600-h.zip	2019-11-18 05:02:44	ebooks/2600
5655575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2600.kindle.noimages	2020-06-01 23:55:36.951014	ebooks/2600
3359549	text/plain; charset=utf-8	http://www.gutenberg.org/files/2600/2600-0.txt	2019-11-18 05:02:10	ebooks/2600
4072681	text/html; charset=utf-8	http://www.gutenberg.org/files/2600/2600-h/2600-h.htm	2019-11-18 05:02:26	ebooks/2600
1446294	application/epub+zip	http://www.gutenberg.org/ebooks/2600.epub.images	2020-06-01 23:55:23.353092	ebooks/2600
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/2600.rdf	2020-06-11 01:02:14.295284	ebooks/2600
21702	image/jpeg	http://www.gutenberg.org/cache/epub/2600/pg2600.cover.medium.jpg	2020-06-01 23:55:37.171031	ebooks/2600
22657	image/jpeg	http://www.gutenberg.org/cache/epub/26000/pg26000.cover.medium.jpg	2020-06-13 01:06:12.484264	ebooks/26000
4475695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26000.kindle.images	2020-06-13 01:06:05.303152	ebooks/26000
5375	image/jpeg	http://www.gutenberg.org/cache/epub/26000/pg26000.cover.small.jpg	2020-06-13 01:06:12.057255	ebooks/26000
2036781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26000/26000-8.txt	2008-07-07 10:05:00	ebooks/26000
1104341	application/epub+zip	http://www.gutenberg.org/ebooks/26000.epub.images	2020-06-13 01:05:56.059358	ebooks/26000
2474502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26000/26000-h/26000-h.htm	2008-07-07 10:04:00	ebooks/26000
817314	application/zip	http://www.gutenberg.org/files/26000/26000-8.zip	2008-07-07 10:15:30	ebooks/26000
947677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26000/26000-h.zip	2008-07-07 10:15:30	ebooks/26000
2037322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26000/26000.txt	2008-07-07 10:15:06	ebooks/26000
817870	application/zip	http://www.gutenberg.org/files/26000/26000-0.zip	2008-07-07 10:15:30	ebooks/26000
2037021	text/plain; charset=utf-8	http://www.gutenberg.org/files/26000/26000-0.txt	2008-07-07 10:03:58	ebooks/26000
4280584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26000.kindle.noimages	2020-06-13 01:06:11.594243	ebooks/26000
1042874	application/epub+zip	http://www.gutenberg.org/ebooks/26000.epub.noimages	2020-06-13 01:05:58.739267	ebooks/26000
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/26000.rdf	2020-06-13 01:06:13.265222	ebooks/26000
816878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26000/26000.zip	2008-07-07 10:15:28	ebooks/26000
1252989	text/plain	http://www.gutenberg.org/ebooks/26001.txt.utf-8	2020-06-13 01:06:13.392255	ebooks/26001
1312444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26001/26001-h/26001-h.htm	2010-06-06 13:31:38	ebooks/26001
473151	application/zip	http://www.gutenberg.org/files/26001/26001-h.zip	2010-06-06 13:39:11	ebooks/26001
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/26001.rdf	2020-06-13 01:06:21.102149	ebooks/26001
530407	application/epub+zip	http://www.gutenberg.org/ebooks/26001.epub.images	2020-06-13 01:06:14.643253	ebooks/26001
463586	application/zip	http://www.gutenberg.org/files/26001/26001-8.zip	2008-07-12 14:58:03	ebooks/26001
12142	image/jpeg	http://www.gutenberg.org/cache/epub/26001/pg26001.cover.medium.jpg	2020-06-13 01:06:20.824131	ebooks/26001
2138830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26001.kindle.noimages	2020-06-13 01:06:20.484134	ebooks/26001
1252995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26001/26001.txt	2008-07-12 14:58:03	ebooks/26001
2138839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26001.kindle.images	2020-06-13 01:06:17.922168	ebooks/26001
1252966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26001/26001-8.txt	2008-07-12 14:58:03	ebooks/26001
3465	image/jpeg	http://www.gutenberg.org/cache/epub/26001/pg26001.cover.small.jpg	2020-06-13 01:06:20.657126	ebooks/26001
530406	application/epub+zip	http://www.gutenberg.org/ebooks/26001.epub.noimages	2020-06-13 01:06:15.351199	ebooks/26001
463508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26001/26001.zip	2008-07-12 14:58:03	ebooks/26001
407936	text/plain	http://www.gutenberg.org/ebooks/26002.txt.utf-8	2020-06-13 01:06:21.21018	ebooks/26002
407958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26002/26002-8.txt	2008-07-07 14:13:38	ebooks/26002
424040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26002/26002-h/26002-h.htm	2010-06-09 13:08:28	ebooks/26002
144167	application/zip	http://www.gutenberg.org/files/26002/26002-8.zip	2008-07-07 14:13:39	ebooks/26002
15134	image/jpeg	http://www.gutenberg.org/cache/epub/26002/pg26002.cover.medium.jpg	2020-06-13 01:06:24.628085	ebooks/26002
4294	image/jpeg	http://www.gutenberg.org/cache/epub/26002/pg26002.cover.small.jpg	2020-06-13 01:06:24.47912	ebooks/26002
407980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26002/26002.txt	2008-07-07 14:13:39	ebooks/26002
774605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26002.kindle.images	2020-06-13 01:06:23.339093	ebooks/26002
774600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26002.kindle.noimages	2020-06-13 01:06:24.329109	ebooks/26002
191628	application/epub+zip	http://www.gutenberg.org/ebooks/26002.epub.noimages	2020-06-13 01:06:22.350106	ebooks/26002
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/26002.rdf	2020-06-13 01:06:24.864078	ebooks/26002
191629	application/epub+zip	http://www.gutenberg.org/ebooks/26002.epub.images	2020-06-13 01:06:21.863167	ebooks/26002
147062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26002/26002-h.zip	2010-06-09 13:10:26	ebooks/26002
144166	application/zip	http://www.gutenberg.org/files/26002/26002.zip	2008-07-07 14:13:39	ebooks/26002
26284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26003/26003-h.zip	2008-07-07 10:31:40	ebooks/26003
295859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26003.kindle.noimages	2020-06-13 01:06:26.788412	ebooks/26003
295866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26003.kindle.images	2020-06-13 01:06:26.312372	ebooks/26003
17856	image/jpeg	http://www.gutenberg.org/cache/epub/26003/pg26003.cover.medium.jpg	2020-06-13 01:06:27.072395	ebooks/26003
4896	image/jpeg	http://www.gutenberg.org/cache/epub/26003/pg26003.cover.small.jpg	2020-06-13 01:06:26.930382	ebooks/26003
71565	application/epub+zip	http://www.gutenberg.org/ebooks/26003.epub.noimages	2020-06-13 01:06:25.835115	ebooks/26003
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/26003.rdf	2020-06-13 01:06:27.290375	ebooks/26003
24199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26003/26003.zip	2008-07-07 10:31:40	ebooks/26003
66111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26003/26003.txt	2008-07-07 10:31:38	ebooks/26003
66083	text/plain	http://www.gutenberg.org/ebooks/26003.txt.utf-8	2020-06-13 01:06:24.961081	ebooks/26003
71564	application/epub+zip	http://www.gutenberg.org/ebooks/26003.epub.images	2020-06-13 01:06:25.421085	ebooks/26003
75124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26003/26003-h/26003-h.htm	2008-07-07 10:31:38	ebooks/26003
597839	text/plain	http://www.gutenberg.org/ebooks/26004.txt.utf-8	2020-06-13 01:06:27.406365	ebooks/26004
690101	text/html	http://www.gutenberg.org/files/26004/26004-h/26004-h.htm	2008-07-07 13:14:18	ebooks/26004
597375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26004/26004-8.txt	2008-07-07 13:14:10	ebooks/26004
339820	application/epub+zip	http://www.gutenberg.org/ebooks/26004.epub.images	2020-06-13 01:06:28.792339	ebooks/26004
228359	application/zip	http://www.gutenberg.org/files/26004/26004-h.zip	2008-07-07 13:15:52	ebooks/26004
212583	application/zip	http://www.gutenberg.org/files/26004/26004-8.zip	2008-07-07 13:15:52	ebooks/26004
317635	application/epub+zip	http://www.gutenberg.org/ebooks/26004.epub.noimages	2020-06-13 01:06:30.85532	ebooks/26004
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/26004.rdf	2020-06-13 01:06:35.00129	ebooks/26004
29498	image/jpeg	http://www.gutenberg.org/cache/epub/26004/pg26004.cover.medium.jpg	2020-06-13 01:06:34.651269	ebooks/26004
6033	image/jpeg	http://www.gutenberg.org/cache/epub/26004/pg26004.cover.small.jpg	2020-06-13 01:06:34.445282	ebooks/26004
1202843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26004.kindle.noimages	2020-06-13 01:06:34.237272	ebooks/26004
1324972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26004.kindle.images	2020-06-13 01:06:32.68529	ebooks/26004
52724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26005/26005.zip	2008-07-07 13:25:48	ebooks/26005
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/26005.rdf	2020-06-13 01:06:39.916182	ebooks/26005
6260	image/jpeg	http://www.gutenberg.org/cache/epub/26005/pg26005.cover.small.jpg	2020-06-13 01:06:39.500232	ebooks/26005
1534903	application/epub+zip	http://www.gutenberg.org/ebooks/26005.epub.images	2020-06-13 01:06:36.046249	ebooks/26005
125767	application/epub+zip	http://www.gutenberg.org/ebooks/26005.epub.noimages	2020-06-13 01:06:37.560255	ebooks/26005
144273	text/plain	http://www.gutenberg.org/ebooks/26005.txt.utf-8	2020-06-13 01:06:35.107248	ebooks/26005
3017797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26005.kindle.images	2020-06-13 01:06:38.861228	ebooks/26005
398807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26005.kindle.noimages	2020-06-13 01:06:39.339238	ebooks/26005
144280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26005/26005.txt	2008-07-07 13:25:44	ebooks/26005
1098044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26005/26005-h.zip	2008-07-07 13:25:48	ebooks/26005
167046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26005/26005-h/26005-h.htm	2008-07-07 13:25:44	ebooks/26005
52759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26005/26005-8.zip	2008-07-07 13:25:48	ebooks/26005
144289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26005/26005-8.txt	2008-07-07 13:25:44	ebooks/26005
32290	image/jpeg	http://www.gutenberg.org/cache/epub/26005/pg26005.cover.medium.jpg	2020-06-13 01:06:39.658215	ebooks/26005
688650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26006.kindle.noimages	2020-06-13 01:07:02.18612	ebooks/26006
113935	application/zip	http://www.gutenberg.org/files/26006/26006-0.zip	2008-07-08 03:55:34	ebooks/26006
343928	text/html; charset=utf-8	http://www.gutenberg.org/files/26006/26006-h/26006-h.htm	2008-07-08 03:54:26	ebooks/26006
7377880	text/html; charset=utf-8	http://www.gutenberg.org/files/26006/26006-h.zip	2008-07-08 03:55:34	ebooks/26006
198042	application/epub+zip	http://www.gutenberg.org/ebooks/26006.epub.noimages	2020-06-13 01:06:45.749153	ebooks/26006
24213	image/jpeg	http://www.gutenberg.org/cache/epub/26006/pg26006.cover.medium.jpg	2020-06-13 01:07:02.269116	ebooks/26006
113921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26006/26006-8.zip	2008-07-08 03:55:34	ebooks/26006
3193	image/jpeg	http://www.gutenberg.org/cache/epub/26006/pg26006.cover.small.jpg	2020-06-13 01:07:02.230096	ebooks/26006
10130417	application/epub+zip	http://www.gutenberg.org/ebooks/26006.epub.images	2020-06-13 01:06:45.074163	ebooks/26006
22348123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26006.kindle.images	2020-06-13 01:07:01.305108	ebooks/26006
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/26006.rdf	2020-06-13 01:07:02.362101	ebooks/26006
286979	text/plain; charset=utf-8	http://www.gutenberg.org/files/26006/26006-0.txt	2008-07-08 03:54:24	ebooks/26006
287036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26006/26006-8.txt	2008-07-08 03:54:50	ebooks/26006
595633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26007/26007-h.zip	2008-07-08 04:07:10	ebooks/26007
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/26007.rdf	2020-06-13 01:07:09.381308	ebooks/26007
613051	text/plain; charset=utf-8	http://www.gutenberg.org/files/26007/26007-0.txt	2008-07-08 04:06:50	ebooks/26007
4487	image/jpeg	http://www.gutenberg.org/cache/epub/26007/pg26007.cover.small.jpg	2020-06-13 01:07:08.843308	ebooks/26007
863498	application/epub+zip	http://www.gutenberg.org/ebooks/26007.epub.images	2020-06-13 01:07:03.652126	ebooks/26007
237291	text/plain; charset=utf-8	http://www.gutenberg.org/files/26007/26007-0.zip	2008-07-08 04:07:10	ebooks/26007
1317474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26007.kindle.noimages	2020-06-13 01:07:08.654333	ebooks/26007
612858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26007/26007.txt	2008-07-08 04:07:08	ebooks/26007
17524	image/jpeg	http://www.gutenberg.org/cache/epub/26007/pg26007.cover.medium.jpg	2020-06-13 01:07:09.077303	ebooks/26007
332192	application/epub+zip	http://www.gutenberg.org/ebooks/26007.epub.noimages	2020-06-13 01:07:04.62909	ebooks/26007
2173524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26007.kindle.images	2020-06-13 01:07:06.654343	ebooks/26007
236951	application/zip	http://www.gutenberg.org/files/26007/26007.zip	2008-07-08 04:07:10	ebooks/26007
738115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26007/26007-h/26007-h.htm	2008-07-08 04:06:54	ebooks/26007
241641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26008/26008-h/26008-h.htm	2008-07-09 00:57:36	ebooks/26008
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/26008.rdf	2020-06-13 01:07:13.326253	ebooks/26008
29750	image/jpeg	http://www.gutenberg.org/cache/epub/26008/pg26008.cover.medium.jpg	2020-06-13 01:07:13.058255	ebooks/26008
199510	text/plain	http://www.gutenberg.org/ebooks/26008.txt.utf-8	2020-06-13 01:07:09.484297	ebooks/26008
146639	application/epub+zip	http://www.gutenberg.org/ebooks/26008.epub.noimages	2020-06-13 01:07:10.880323	ebooks/26008
199467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26008/26008-8.txt	2008-07-09 00:57:34	ebooks/26008
580985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26008.kindle.noimages	2020-06-13 01:07:12.729271	ebooks/26008
72489	application/zip	http://www.gutenberg.org/files/26008/26008-8.zip	2008-07-09 00:57:36	ebooks/26008
6362	image/jpeg	http://www.gutenberg.org/cache/epub/26008/pg26008.cover.small.jpg	2020-06-13 01:07:12.895267	ebooks/26008
80626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26008/26008-h.zip	2008-07-09 00:57:36	ebooks/26008
199664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26008/26008.txt	2008-07-09 00:57:36	ebooks/26008
582776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26008.kindle.images	2020-06-13 01:07:11.803296	ebooks/26008
72454	application/zip	http://www.gutenberg.org/files/26008/26008.zip	2008-07-09 00:57:36	ebooks/26008
147242	application/epub+zip	http://www.gutenberg.org/ebooks/26008.epub.images	2020-06-13 01:07:10.249289	ebooks/26008
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/26009.rdf	2020-06-13 01:07:26.044092	ebooks/26009
5307	image/jpeg	http://www.gutenberg.org/cache/epub/26009/pg26009.cover.small.jpg	2020-06-13 01:07:25.544092	ebooks/26009
231401	application/zip	http://www.gutenberg.org/files/26009/26009.zip	2008-07-08 12:04:54	ebooks/26009
29994081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26009.kindle.images	2020-06-13 01:07:23.442119	ebooks/26009
602954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26009/26009-8.txt	2008-07-08 12:04:42	ebooks/26009
700653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26009/26009-h/26009-h.htm	2008-07-08 12:04:42	ebooks/26009
8010646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26009/26009-h.zip	2008-07-08 12:04:56	ebooks/26009
231526	application/zip	http://www.gutenberg.org/files/26009/26009-8.zip	2008-07-08 12:04:56	ebooks/26009
14437856	application/epub+zip	http://www.gutenberg.org/ebooks/26009.epub.images	2020-06-13 01:07:16.161214	ebooks/26009
1351648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26009.kindle.noimages	2020-06-13 01:07:25.354119	ebooks/26009
602985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26009/26009.txt	2008-07-08 12:04:42	ebooks/26009
21695	image/jpeg	http://www.gutenberg.org/cache/epub/26009/pg26009.cover.medium.jpg	2020-06-13 01:07:25.730097	ebooks/26009
331424	application/epub+zip	http://www.gutenberg.org/ebooks/26009.epub.noimages	2020-06-13 01:07:16.984208	ebooks/26009
603036	text/plain	http://www.gutenberg.org/ebooks/26009.txt.utf-8	2020-06-13 01:07:13.439271	ebooks/26009
1345920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2601/2601.txt	2015-12-15 05:51:32	ebooks/2601
510214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2601/2601.zip	2015-12-15 05:51:42	ebooks/2601
15590	image/jpeg	http://www.gutenberg.org/cache/epub/2601/pg2601.cover.medium.jpg	2020-06-01 23:55:44.250925	ebooks/2601
572165	application/epub+zip	http://www.gutenberg.org/ebooks/2601.epub.noimages	2020-06-01 23:55:38.810039	ebooks/2601
3879	image/jpeg	http://www.gutenberg.org/cache/epub/2601/pg2601.cover.small.jpg	2020-06-01 23:55:44.198922	ebooks/2601
572165	application/epub+zip	http://www.gutenberg.org/ebooks/2601.epub.images	2020-06-01 23:55:38.33301	ebooks/2601
542704	text/html; charset=utf-8	http://www.gutenberg.org/files/2601/2601-h.zip	2016-10-12 10:08:04	ebooks/2601
1690312	text/html; charset=utf-8	http://www.gutenberg.org/files/2601/2601-h/2601-h.htm	2016-10-12 10:07:14	ebooks/2601
1376008	text/plain; charset=utf-8	http://www.gutenberg.org/files/2601/2601-0.txt	2016-10-12 10:05:42	ebooks/2601
2331605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2601.kindle.noimages	2020-06-01 23:55:44.140926	ebooks/2601
1345929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2601/2601-8.txt	2015-12-15 05:51:32	ebooks/2601
510251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2601/2601-8.zip	2015-12-15 05:51:42	ebooks/2601
514290	text/plain; charset=utf-8	http://www.gutenberg.org/files/2601/2601-0.zip	2016-10-12 10:08:04	ebooks/2601
2331617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2601.kindle.images	2020-06-01 23:55:41.476979	ebooks/2601
16992	application/rdf+xml	http://www.gutenberg.org/ebooks/2601.rdf	2020-06-11 01:02:16.366255	ebooks/2601
203628	text/plain	http://www.gutenberg.org/ebooks/26010.txt.utf-8	2020-06-13 01:07:26.145089	ebooks/26010
884717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26010.kindle.images	2020-06-13 01:07:28.254065	ebooks/26010
203656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26010/26010.txt	2008-07-08 12:08:42	ebooks/26010
299616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26010/26010-h.zip	2008-07-08 12:08:42	ebooks/26010
341217	application/epub+zip	http://www.gutenberg.org/ebooks/26010.epub.images	2020-06-13 01:07:26.923114	ebooks/26010
505482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26010.kindle.noimages	2020-06-13 01:07:28.957065	ebooks/26010
15530	image/jpeg	http://www.gutenberg.org/cache/epub/26010/pg26010.cover.medium.jpg	2020-06-13 01:07:29.242054	ebooks/26010
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/26010.rdf	2020-06-13 01:07:29.464055	ebooks/26010
122054	application/epub+zip	http://www.gutenberg.org/ebooks/26010.epub.noimages	2020-06-13 01:07:27.277073	ebooks/26010
4269	image/jpeg	http://www.gutenberg.org/cache/epub/26010/pg26010.cover.small.jpg	2020-06-13 01:07:29.100072	ebooks/26010
211692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26010/26010-h/26010-h.htm	2008-07-08 12:08:42	ebooks/26010
79374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26010/26010.zip	2008-07-08 12:08:42	ebooks/26010
245565	application/epub+zip	http://www.gutenberg.org/ebooks/26011.epub.noimages	2020-06-13 01:07:30.509262	ebooks/26011
455163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26011/26011-8.txt	2008-07-08 12:22:04	ebooks/26011
455157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26011/26011.txt	2008-07-08 12:22:04	ebooks/26011
11897	image/jpeg	http://www.gutenberg.org/cache/epub/26011/pg26011.cover.medium.jpg	2020-06-13 01:07:33.738232	ebooks/26011
179048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26011/26011.zip	2008-07-08 12:22:06	ebooks/26011
179105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26011/26011-8.zip	2008-07-08 12:22:06	ebooks/26011
1608	image/jpeg	http://www.gutenberg.org/cache/epub/26011/pg26011.cover.small.jpg	2020-06-13 01:07:33.715221	ebooks/26011
534683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26011/26011-h/26011-h.htm	2008-07-08 12:22:06	ebooks/26011
455148	text/plain	http://www.gutenberg.org/ebooks/26011.txt.utf-8	2020-06-13 01:07:29.570069	ebooks/26011
294263	application/zip	http://www.gutenberg.org/files/26011/26011-h.zip	2008-07-08 12:22:06	ebooks/26011
923853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26011.kindle.noimages	2020-06-13 01:07:33.689218	ebooks/26011
426024	application/epub+zip	http://www.gutenberg.org/ebooks/26011.epub.images	2020-06-13 01:07:30.183265	ebooks/26011
1211072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26011.kindle.images	2020-06-13 01:07:32.552252	ebooks/26011
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/26011.rdf	2020-06-13 01:07:33.810191	ebooks/26011
5405	image/jpeg	http://www.gutenberg.org/cache/epub/26012/pg26012.cover.small.jpg	2020-06-13 01:07:51.178262	ebooks/26012
2534741	application/epub+zip	http://www.gutenberg.org/ebooks/26012.epub.images	2020-06-13 01:07:37.454152	ebooks/26012
116042	application/epub+zip	http://www.gutenberg.org/ebooks/26012.epub.noimages	2020-06-13 01:07:38.042145	ebooks/26012
100681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26012/26012-8.txt	2008-07-09 03:53:30	ebooks/26012
412038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26012.kindle.noimages	2020-06-13 01:07:51.019266	ebooks/26012
100667	text/plain	http://www.gutenberg.org/ebooks/26012.txt.utf-8	2020-06-13 01:07:33.913199	ebooks/26012
42095	application/zip	http://www.gutenberg.org/files/26012/26012-8.zip	2008-07-09 03:53:32	ebooks/26012
7145849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26012.kindle.images	2020-06-13 01:07:50.320272	ebooks/26012
100676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26012/26012.txt	2008-07-09 03:53:30	ebooks/26012
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/26012.rdf	2020-06-13 01:07:51.586273	ebooks/26012
118948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26012/26012-h/26012-h.htm	2008-07-09 03:53:30	ebooks/26012
2466779	application/zip	http://www.gutenberg.org/files/26012/26012-h.zip	2008-07-09 03:53:32	ebooks/26012
42053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26012/26012.zip	2008-07-09 03:53:32	ebooks/26012
24332	image/jpeg	http://www.gutenberg.org/cache/epub/26012/pg26012.cover.medium.jpg	2020-06-13 01:07:51.33426	ebooks/26012
638559	text/html	http://www.gutenberg.org/ebooks/26013.html.images	2020-06-13 01:07:52.157261	ebooks/26013
638559	text/html	http://www.gutenberg.org/ebooks/26013.html.noimages	2020-06-13 01:07:52.368265	ebooks/26013
574360	text/plain	http://www.gutenberg.org/ebooks/26013.txt.utf-8	2020-06-13 01:07:51.703302	ebooks/26013
209409	application/zip	http://www.gutenberg.org/files/26013/26013.zip	2008-07-09 04:00:30	ebooks/26013
574366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26013/26013-8.txt	2008-07-09 04:00:28	ebooks/26013
330806	application/epub+zip	http://www.gutenberg.org/ebooks/26013.epub.images	2020-06-13 01:07:53.02125	ebooks/26013
209431	application/zip	http://www.gutenberg.org/files/26013/26013-8.zip	2008-07-09 04:00:30	ebooks/26013
296626	application/epub+zip	http://www.gutenberg.org/ebooks/26013.epub.noimages	2020-06-13 01:07:54.625265	ebooks/26013
574439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26013/26013.txt	2008-07-09 04:00:28	ebooks/26013
1179886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26013.kindle.images	2020-06-13 01:07:56.335212	ebooks/26013
37255	image/jpeg	http://www.gutenberg.org/cache/epub/26013/pg26013.cover.medium.jpg	2020-06-13 01:07:57.869183	ebooks/26013
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/26013.rdf	2020-06-13 01:07:58.103177	ebooks/26013
6565	image/jpeg	http://www.gutenberg.org/cache/epub/26013/pg26013.cover.small.jpg	2020-06-13 01:07:57.721183	ebooks/26013
1056322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26013.kindle.noimages	2020-06-13 01:07:57.571181	ebooks/26013
775583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26014/26014-8.txt	2008-07-09 10:45:04	ebooks/26014
775575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26014/26014.txt	2008-07-09 10:45:04	ebooks/26014
775581	text/plain	http://www.gutenberg.org/ebooks/26014.txt.utf-8	2020-06-13 01:07:58.2182	ebooks/26014
5049879	application/epub+zip	http://www.gutenberg.org/ebooks/26014.epub.images	2020-06-13 01:08:19.687124	ebooks/26014
11705857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26014.kindle.images	2020-06-13 01:09:07.981326	ebooks/26014
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/26014.rdf	2020-06-13 01:09:10.080255	ebooks/26014
1381493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26014.kindle.noimages	2020-06-13 01:09:09.461258	ebooks/26014
291646	application/zip	http://www.gutenberg.org/files/26014/26014-8.zip	2008-07-09 10:46:02	ebooks/26014
291561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26014/26014.zip	2008-07-09 10:46:02	ebooks/26014
8483276	application/zip	http://www.gutenberg.org/files/26014/26014-h.zip	2008-07-09 10:46:04	ebooks/26014
831190	text/html; charset=utf-8	http://www.gutenberg.org/files/26014/26014-h/26014-h.htm	2008-07-09 10:45:06	ebooks/26014
374661	application/epub+zip	http://www.gutenberg.org/ebooks/26014.epub.noimages	2020-06-13 01:08:21.134104	ebooks/26014
5288	image/jpeg	http://www.gutenberg.org/cache/epub/26014/pg26014.cover.small.jpg	2020-06-13 01:09:09.635262	ebooks/26014
23576	image/jpeg	http://www.gutenberg.org/cache/epub/26014/pg26014.cover.medium.jpg	2020-06-13 01:09:09.80326	ebooks/26014
658942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26015.kindle.noimages	2020-06-13 01:09:14.394194	ebooks/26015
276625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26015/26015.txt	2018-01-07 03:22:20	ebooks/26015
820727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26015/26015-h.zip	2018-01-07 03:24:22	ebooks/26015
103985	application/zip	http://www.gutenberg.org/files/26015/26015-8.zip	2018-01-07 03:24:22	ebooks/26015
276614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26015/26015-8.txt	2018-01-07 03:22:20	ebooks/26015
181548	application/epub+zip	http://www.gutenberg.org/ebooks/26015.epub.noimages	2020-06-13 01:09:11.56426	ebooks/26015
103963	application/zip	http://www.gutenberg.org/files/26015/26015.zip	2018-01-07 03:24:22	ebooks/26015
4879	image/jpeg	http://www.gutenberg.org/cache/epub/26015/pg26015.cover.small.jpg	2020-06-13 01:09:14.421207	ebooks/26015
316594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26015/26015-h/26015-h.htm	2018-01-07 03:22:20	ebooks/26015
276594	text/plain	http://www.gutenberg.org/ebooks/26015.txt.utf-8	2020-06-13 01:09:10.181261	ebooks/26015
44804	image/jpeg	http://www.gutenberg.org/cache/epub/26015/pg26015.cover.medium.jpg	2020-06-13 01:09:14.446236	ebooks/26015
915650	application/epub+zip	http://www.gutenberg.org/ebooks/26015.epub.images	2020-06-13 01:09:11.229247	ebooks/26015
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/26015.rdf	2020-06-13 01:09:14.520197	ebooks/26015
2405525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26015.kindle.images	2020-06-13 01:09:13.623214	ebooks/26015
20412	image/jpeg	http://www.gutenberg.org/cache/epub/26016/pg26016.cover.medium.jpg	2020-06-13 01:09:18.188154	ebooks/26016
647774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26016.kindle.images	2020-06-13 01:09:16.905162	ebooks/26016
93627	application/octet-stream	http://www.gutenberg.org/files/26016/26016-h.zip	2019-01-08 07:16:52	ebooks/26016
151093	application/epub+zip	http://www.gutenberg.org/ebooks/26016.epub.noimages	2020-06-13 01:09:15.939175	ebooks/26016
240025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26016/26016.txt	2008-07-09 14:25:41	ebooks/26016
4914	image/jpeg	http://www.gutenberg.org/cache/epub/26016/pg26016.cover.small.jpg	2020-06-13 01:09:18.031155	ebooks/26016
151094	application/epub+zip	http://www.gutenberg.org/ebooks/26016.epub.images	2020-06-13 01:09:15.362193	ebooks/26016
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/26016.rdf	2020-06-13 01:09:18.439141	ebooks/26016
647757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26016.kindle.noimages	2020-06-13 01:09:17.871155	ebooks/26016
240026	text/plain	http://www.gutenberg.org/ebooks/26016.txt.utf-8	2020-06-13 01:09:14.631191	ebooks/26016
87714	application/zip	http://www.gutenberg.org/files/26016/26016.zip	2008-07-09 14:25:41	ebooks/26016
315092	text/html	http://www.gutenberg.org/files/26016/26016-h/26016-h.htm	2019-01-08 07:16:34	ebooks/26016
341362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26017/26017-8.txt	2008-07-09 12:47:36	ebooks/26017
136649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26017/26017-8.zip	2008-07-09 12:47:40	ebooks/26017
787649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26017.kindle.noimages	2020-06-13 01:09:21.940105	ebooks/26017
3928	image/jpeg	http://www.gutenberg.org/cache/epub/26017/pg26017.cover.small.jpg	2020-06-13 01:09:22.097094	ebooks/26017
205433	application/epub+zip	http://www.gutenberg.org/ebooks/26017.epub.noimages	2020-06-13 01:09:19.729148	ebooks/26017
346336	text/plain	http://www.gutenberg.org/ebooks/26017.txt.utf-8	2020-06-13 01:09:18.543157	ebooks/26017
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/26017.rdf	2020-06-13 01:09:22.500089	ebooks/26017
14409	image/jpeg	http://www.gutenberg.org/cache/epub/26017/pg26017.cover.medium.jpg	2020-06-13 01:09:22.252127	ebooks/26017
787657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26017.kindle.images	2020-06-13 01:09:20.844111	ebooks/26017
149298	application/zip	http://www.gutenberg.org/files/26017/26017-h.zip	2008-07-09 12:47:40	ebooks/26017
416418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26017/26017-h/26017-h.htm	2008-07-09 12:47:40	ebooks/26017
205433	application/epub+zip	http://www.gutenberg.org/ebooks/26017.epub.images	2020-06-13 01:09:19.22514	ebooks/26017
308481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26018/26018-h.zip	2008-07-09 13:14:26	ebooks/26018
145224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26018/26018.txt	2008-07-09 13:14:26	ebooks/26018
1142219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26018.kindle.images	2020-06-13 01:09:24.482066	ebooks/26018
145196	text/plain	http://www.gutenberg.org/ebooks/26018.txt.utf-8	2020-06-13 01:09:22.60211	ebooks/26018
5146	image/jpeg	http://www.gutenberg.org/cache/epub/26018/pg26018.cover.small.jpg	2020-06-13 01:09:25.285052	ebooks/26018
113091	application/epub+zip	http://www.gutenberg.org/ebooks/26018.epub.noimages	2020-06-13 01:09:23.725084	ebooks/26018
52696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26018/26018.zip	2008-07-09 13:14:26	ebooks/26018
565703	application/epub+zip	http://www.gutenberg.org/ebooks/26018.epub.images	2020-06-13 01:09:23.233102	ebooks/26018
18581	image/jpeg	http://www.gutenberg.org/cache/epub/26018/pg26018.cover.medium.jpg	2020-06-13 01:09:25.43306	ebooks/26018
163091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26018/26018-h/26018-h.htm	2008-07-09 13:14:26	ebooks/26018
435291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26018.kindle.noimages	2020-06-13 01:09:25.135068	ebooks/26018
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/26018.rdf	2020-06-13 01:09:25.667054	ebooks/26018
346182	text/plain	http://www.gutenberg.org/ebooks/26019.txt.utf-8	2020-06-13 01:09:25.772055	ebooks/26019
207159	application/epub+zip	http://www.gutenberg.org/ebooks/26019.epub.noimages	2020-06-13 01:09:27.556243	ebooks/26019
16087	application/rdf+xml	http://www.gutenberg.org/ebooks/26019.rdf	2020-06-13 01:09:33.277153	ebooks/26019
346201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26019/26019.txt	2008-07-09 16:39:20	ebooks/26019
5152	image/jpeg	http://www.gutenberg.org/cache/epub/26019/pg26019.cover.small.jpg	2020-06-13 01:09:33.129157	ebooks/26019
122848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26019/26019-8.zip	2008-07-09 16:39:26	ebooks/26019
2933325	application/zip	http://www.gutenberg.org/files/26019/26019-h.zip	2008-07-09 16:39:26	ebooks/26019
122797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26019/26019.zip	2008-07-09 16:39:26	ebooks/26019
40888	image/jpeg	http://www.gutenberg.org/cache/epub/26019/pg26019.cover.medium.jpg	2020-06-13 01:09:33.170164	ebooks/26019
346170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26019/26019-8.txt	2008-07-09 16:39:20	ebooks/26019
7688472	application/epub+zip	http://www.gutenberg.org/ebooks/26019.epub.images	2020-06-13 01:09:27.190255	ebooks/26019
18759114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26019.kindle.images	2020-06-13 01:09:32.126175	ebooks/26019
757805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26019.kindle.noimages	2020-06-13 01:09:33.085178	ebooks/26019
401528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26019/26019-h/26019-h.htm	2008-07-09 16:39:20	ebooks/26019
580925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2602/2602-8.txt	2006-04-03 11:48:16	ebooks/2602
258357	application/epub+zip	http://www.gutenberg.org/ebooks/2602.epub.noimages	2020-06-01 23:55:45.039916	ebooks/2602
224032	application/zip	http://www.gutenberg.org/files/2602/2602-8.zip	2006-04-03 11:49:40	ebooks/2602
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/2602.rdf	2020-06-11 01:02:16.395273	ebooks/2602
1046721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2602.kindle.noimages	2020-06-01 23:55:47.354901	ebooks/2602
14246	image/jpeg	http://www.gutenberg.org/cache/epub/2602/pg2602.cover.medium.jpg	2020-06-01 23:55:47.423901	ebooks/2602
580919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2602/2602.txt	2006-04-03 11:49:26	ebooks/2602
236035	application/zip	http://www.gutenberg.org/files/2602/2602-h.zip	2016-09-22 10:34:48	ebooks/2602
3718	image/jpeg	http://www.gutenberg.org/cache/epub/2602/pg2602.cover.small.jpg	2020-06-01 23:55:47.390904	ebooks/2602
1046728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2602.kindle.images	2020-06-01 23:55:46.200896	ebooks/2602
588968	text/plain; charset=utf-8	http://www.gutenberg.org/files/2602/2602-0.txt	2016-09-22 10:32:26	ebooks/2602
225130	application/zip	http://www.gutenberg.org/files/2602/2602-0.zip	2016-09-22 10:34:48	ebooks/2602
223973	application/zip	http://www.gutenberg.org/files/2602/2602.zip	2006-04-03 11:49:40	ebooks/2602
695357	text/html; charset=utf-8	http://www.gutenberg.org/files/2602/2602-h/2602-h.htm	2016-09-22 10:34:30	ebooks/2602
258356	application/epub+zip	http://www.gutenberg.org/ebooks/2602.epub.images	2020-06-01 23:55:44.806944	ebooks/2602
140085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26020/26020-8.txt	2008-07-10 06:29:52	ebooks/26020
130938	application/epub+zip	http://www.gutenberg.org/ebooks/26020.epub.images	2020-06-13 01:09:33.835189	ebooks/26020
149531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26020/26020-h/26020-h.htm	2008-07-10 06:29:40	ebooks/26020
6071	image/jpeg	http://www.gutenberg.org/cache/epub/26020/pg26020.cover.small.jpg	2020-06-13 01:09:35.941133	ebooks/26020
49977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26020/26020.zip	2008-07-10 06:29:54	ebooks/26020
456713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26020.kindle.noimages	2020-06-13 01:09:35.79512	ebooks/26020
481324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26020.kindle.images	2020-06-13 01:09:35.079136	ebooks/26020
49969	application/zip	http://www.gutenberg.org/files/26020/26020-0.zip	2008-07-10 06:29:54	ebooks/26020
63670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26020/26020-h.zip	2008-07-10 06:29:54	ebooks/26020
49999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26020/26020-8.zip	2008-07-10 06:29:54	ebooks/26020
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/26020.rdf	2020-06-13 01:09:36.325113	ebooks/26020
120299	application/epub+zip	http://www.gutenberg.org/ebooks/26020.epub.noimages	2020-06-13 01:09:34.318154	ebooks/26020
139920	text/plain; charset=utf-8	http://www.gutenberg.org/files/26020/26020-0.txt	2008-07-10 06:29:38	ebooks/26020
140091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26020/26020.txt	2008-07-10 06:29:52	ebooks/26020
32570	image/jpeg	http://www.gutenberg.org/cache/epub/26020/pg26020.cover.medium.jpg	2020-06-13 01:09:36.088155	ebooks/26020
93265	application/epub+zip	http://www.gutenberg.org/ebooks/26021.epub.images	2020-06-13 01:09:36.960111	ebooks/26021
5158	image/jpeg	http://www.gutenberg.org/cache/epub/26021/pg26021.cover.small.jpg	2020-06-13 01:09:39.098084	ebooks/26021
213569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26021.kindle.noimages	2020-06-13 01:09:38.946083	ebooks/26021
49699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26021/26021.txt	2008-07-10 11:08:00	ebooks/26021
18631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26021/26021-h.zip	2008-07-10 11:08:02	ebooks/26021
304673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26021.kindle.images	2020-06-13 01:09:38.726084	ebooks/26021
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/26021.rdf	2020-06-13 01:09:39.485074	ebooks/26021
49671	text/plain	http://www.gutenberg.org/ebooks/26021.txt.utf-8	2020-06-13 01:09:36.428129	ebooks/26021
22446	image/jpeg	http://www.gutenberg.org/cache/epub/26021/pg26021.cover.medium.jpg	2020-06-13 01:09:39.248088	ebooks/26021
52195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26021/26021-h/26021-h.htm	2008-07-10 11:08:00	ebooks/26021
18099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26021/26021.zip	2008-07-10 11:08:00	ebooks/26021
85801	application/epub+zip	http://www.gutenberg.org/ebooks/26021.epub.noimages	2020-06-13 01:09:38.222097	ebooks/26021
121934	application/epub+zip	http://www.gutenberg.org/ebooks/26022.epub.noimages	2020-06-13 01:09:40.340075	ebooks/26022
50635	application/zip	http://www.gutenberg.org/files/26022/26022.zip	2008-07-10 11:10:32	ebooks/26022
225673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26022/26022-h/26022-h.htm	2008-07-10 11:10:32	ebooks/26022
418722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26022.kindle.noimages	2020-06-13 01:09:41.742341	ebooks/26022
50654	application/zip	http://www.gutenberg.org/files/26022/26022-8.zip	2008-07-10 11:10:32	ebooks/26022
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/26022.rdf	2020-06-13 01:09:41.893346	ebooks/26022
121934	application/epub+zip	http://www.gutenberg.org/ebooks/26022.epub.images	2020-06-13 01:09:40.041072	ebooks/26022
158519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26022/26022-8.txt	2008-07-10 11:10:32	ebooks/26022
2617	image/jpeg	http://www.gutenberg.org/cache/epub/26022/pg26022.cover.small.jpg	2020-06-13 01:09:41.776342	ebooks/26022
87358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26022/26022-h.zip	2008-07-10 11:10:32	ebooks/26022
158510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26022/26022.txt	2008-07-10 11:10:32	ebooks/26022
158488	text/plain	http://www.gutenberg.org/ebooks/26022.txt.utf-8	2020-06-13 01:09:39.589079	ebooks/26022
14518	image/jpeg	http://www.gutenberg.org/cache/epub/26022/pg26022.cover.medium.jpg	2020-06-13 01:09:41.806346	ebooks/26022
418726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26022.kindle.images	2020-06-13 01:09:41.041075	ebooks/26022
53402	application/zip	http://www.gutenberg.org/files/26023/26023.zip	2008-07-10 12:16:14	ebooks/26023
489996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26023.kindle.images	2020-06-13 01:09:43.933327	ebooks/26023
168266	text/plain	http://www.gutenberg.org/ebooks/26023.txt.utf-8	2020-06-13 01:09:41.996342	ebooks/26023
58133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26023/26023-h.zip	2008-07-10 12:16:14	ebooks/26023
115640	application/epub+zip	http://www.gutenberg.org/ebooks/26023.epub.images	2020-06-13 01:09:42.644344	ebooks/26023
168215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26023/26023.txt	2008-07-10 12:16:14	ebooks/26023
21456	image/jpeg	http://www.gutenberg.org/cache/epub/26023/pg26023.cover.medium.jpg	2020-06-13 01:09:45.018347	ebooks/26023
115639	application/epub+zip	http://www.gutenberg.org/ebooks/26023.epub.noimages	2020-06-13 01:09:43.179377	ebooks/26023
53516	application/zip	http://www.gutenberg.org/files/26023/26023-8.zip	2008-07-10 12:16:14	ebooks/26023
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/26023.rdf	2020-06-13 01:09:45.363294	ebooks/26023
189935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26023/26023-h/26023-h.htm	2008-07-10 12:16:14	ebooks/26023
489987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26023.kindle.noimages	2020-06-13 01:09:44.693307	ebooks/26023
4803	image/jpeg	http://www.gutenberg.org/cache/epub/26023/pg26023.cover.small.jpg	2020-06-13 01:09:44.856306	ebooks/26023
168214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26023/26023-8.txt	2008-07-10 12:16:14	ebooks/26023
100114	application/zip	http://www.gutenberg.org/files/26024/26024-h.zip	2008-07-11 12:41:34	ebooks/26024
3801	image/jpeg	http://www.gutenberg.org/cache/epub/26024/pg26024.cover.small.jpg	2020-06-13 01:09:46.764291	ebooks/26024
54262	application/zip	http://www.gutenberg.org/files/26024/26024.zip	2008-07-11 12:41:34	ebooks/26024
22655	image/jpeg	http://www.gutenberg.org/cache/epub/26024/pg26024.cover.medium.jpg	2020-06-13 01:09:46.779281	ebooks/26024
135962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26024/26024.txt	2008-07-11 12:41:34	ebooks/26024
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/26024.rdf	2020-06-13 01:09:46.834276	ebooks/26024
127749	application/epub+zip	http://www.gutenberg.org/ebooks/26024.epub.images	2020-06-13 01:09:45.723306	ebooks/26024
106915	application/epub+zip	http://www.gutenberg.org/ebooks/26024.epub.noimages	2020-06-13 01:09:45.899304	ebooks/26024
135940	text/plain	http://www.gutenberg.org/ebooks/26024.txt.utf-8	2020-06-13 01:09:45.46231	ebooks/26024
157764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26024/26024-h/26024-h.htm	2008-07-11 12:41:34	ebooks/26024
135967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26024/26024-8.txt	2008-07-11 12:41:34	ebooks/26024
388791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26024.kindle.images	2020-06-13 01:09:46.323287	ebooks/26024
355253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26024.kindle.noimages	2020-06-13 01:09:46.748282	ebooks/26024
54289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26024/26024-8.zip	2008-07-11 12:41:34	ebooks/26024
128131	application/zip	http://www.gutenberg.org/files/26025/26025-h.zip	2008-07-10 11:18:26	ebooks/26025
335884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26025/26025-h/26025-h.htm	2008-07-10 11:18:26	ebooks/26025
124113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26025/26025-8.zip	2008-07-10 11:18:26	ebooks/26025
318198	text/plain	http://www.gutenberg.org/ebooks/26025.txt.utf-8	2020-06-13 01:09:46.940276	ebooks/26025
312854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26025/26025-8.txt	2008-07-10 11:18:24	ebooks/26025
728335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26025.kindle.images	2020-06-13 01:09:49.021283	ebooks/26025
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/26025.rdf	2020-06-13 01:09:50.543228	ebooks/26025
14565	image/jpeg	http://www.gutenberg.org/cache/epub/26025/pg26025.cover.medium.jpg	2020-06-13 01:09:50.299245	ebooks/26025
728327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26025.kindle.noimages	2020-06-13 01:09:50.00324	ebooks/26025
4300	image/jpeg	http://www.gutenberg.org/cache/epub/26025/pg26025.cover.small.jpg	2020-06-13 01:09:50.152243	ebooks/26025
189367	application/epub+zip	http://www.gutenberg.org/ebooks/26025.epub.images	2020-06-13 01:09:47.564282	ebooks/26025
189367	application/epub+zip	http://www.gutenberg.org/ebooks/26025.epub.noimages	2020-06-13 01:09:48.035279	ebooks/26025
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/26026.rdf	2020-06-13 01:09:51.770214	ebooks/26026
330647	application/epub+zip	http://www.gutenberg.org/ebooks/26026.epub.images	2020-06-13 01:09:50.840254	ebooks/26026
750350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26026.kindle.images	2020-06-13 01:09:51.429218	ebooks/26026
85937	application/epub+zip	http://www.gutenberg.org/ebooks/26026.epub.noimages	2020-06-13 01:09:51.053231	ebooks/26026
2773	image/jpeg	http://www.gutenberg.org/cache/epub/26026/pg26026.cover.small.jpg	2020-06-13 01:09:51.708214	ebooks/26026
45761	text/plain	http://www.gutenberg.org/ebooks/26026.txt.utf-8	2020-06-13 01:09:50.645269	ebooks/26026
240503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26026.kindle.noimages	2020-06-13 01:09:51.688216	ebooks/26026
45789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26026/26026.txt	2008-07-10 17:30:02	ebooks/26026
206427	application/zip	http://www.gutenberg.org/files/26026/26026-h.zip	2008-07-10 17:30:02	ebooks/26026
20637	image/jpeg	http://www.gutenberg.org/cache/epub/26026/pg26026.cover.medium.jpg	2020-06-13 01:09:51.727216	ebooks/26026
18117	application/zip	http://www.gutenberg.org/files/26026/26026.zip	2008-07-10 17:30:02	ebooks/26026
50818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26026/26026-h/26026-h.htm	2008-07-10 17:30:02	ebooks/26026
836240	application/epub+zip	http://www.gutenberg.org/ebooks/26027.epub.images	2020-06-13 01:09:52.602215	ebooks/26027
3382	image/jpeg	http://www.gutenberg.org/cache/epub/26027/pg26027.cover.small.jpg	2020-06-13 01:09:56.35816	ebooks/26027
136281	application/zip	http://www.gutenberg.org/files/26027/26027.zip	2008-07-11 02:25:33	ebooks/26027
21629	application/rdf+xml	http://www.gutenberg.org/ebooks/26027.rdf	2020-06-13 01:09:56.515159	ebooks/26027
677004	text/html; charset=utf-8	http://www.gutenberg.org/files/26027/26027-h/26027-h.html	2020-03-04 05:17:48	ebooks/26027
561143	application/zip	http://www.gutenberg.org/files/26027/26027-h.zip	2020-03-04 05:20:12	ebooks/26027
23737	image/jpeg	http://www.gutenberg.org/cache/epub/26027/pg26027.cover.medium.jpg	2020-06-13 01:09:56.402163	ebooks/26027
2332831	application/pdf	http://www.gutenberg.org/files/26027/26027-pdf.pdf	2008-07-11 02:25:31	ebooks/26027
137855	text/plain; charset=utf-8	http://www.gutenberg.org/files/26027/26027-0.zip	2008-07-11 02:25:05	ebooks/26027
460683	application/prs.tei	http://www.gutenberg.org/files/26027/26027-tei/26027-tei.tei	2008-07-11 02:25:32	ebooks/26027
1345621	application/prs.tei	http://www.gutenberg.org/files/26027/26027-tei.zip	2008-07-11 02:25:33	ebooks/26027
868168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26027.kindle.noimages	2020-06-13 01:09:56.309162	ebooks/26027
136310	application/zip	http://www.gutenberg.org/files/26027/26027-8.zip	2008-07-11 02:25:32	ebooks/26027
350239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26027/26027-8.txt	2008-07-11 02:25:32	ebooks/26027
350262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26027/26027.txt	2008-07-11 02:25:32	ebooks/26027
361566	text/plain; charset=utf-8	http://www.gutenberg.org/files/26027/26027-0.txt	2008-07-11 02:25:05	ebooks/26027
2099446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26027.kindle.images	2020-06-13 01:09:54.798174	ebooks/26027
225748	application/epub+zip	http://www.gutenberg.org/ebooks/26027.epub.noimages	2020-06-13 01:09:53.194196	ebooks/26027
1360276	application/pdf	http://www.gutenberg.org/files/26027/26027-pdf.zip	2008-07-11 02:25:32	ebooks/26027
614521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26028.kindle.noimages	2020-06-13 01:10:04.495059	ebooks/26028
343927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26028/26028-h/26028-h.htm	2008-07-11 05:44:08	ebooks/26028
31874	image/jpeg	http://www.gutenberg.org/cache/epub/26028/pg26028.cover.medium.jpg	2020-06-13 01:10:04.839046	ebooks/26028
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/26028.rdf	2020-06-13 01:10:05.117061	ebooks/26028
786384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26028/26028-h.zip	2008-07-11 05:44:10	ebooks/26028
101784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26028/26028-8.zip	2008-07-11 05:44:10	ebooks/26028
267843	text/plain	http://www.gutenberg.org/ebooks/26028.txt.utf-8	2020-06-13 01:09:56.622185	ebooks/26028
6503	image/jpeg	http://www.gutenberg.org/cache/epub/26028/pg26028.cover.small.jpg	2020-06-13 01:10:04.668057	ebooks/26028
169777	application/epub+zip	http://www.gutenberg.org/ebooks/26028.epub.noimages	2020-06-13 01:10:00.080117	ebooks/26028
263753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26028/26028-8.txt	2008-07-11 05:44:06	ebooks/26028
887035	application/epub+zip	http://www.gutenberg.org/ebooks/26028.epub.images	2020-06-13 01:09:58.33515	ebooks/26028
2590145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26028.kindle.images	2020-06-13 01:10:03.745059	ebooks/26028
351719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26029.kindle.noimages	2020-06-13 01:10:07.844217	ebooks/26029
140817	application/zip	http://www.gutenberg.org/files/26029/26029-h.zip	2008-07-11 07:51:30	ebooks/26029
28996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26029/26029-8.zip	2008-07-11 07:51:30	ebooks/26029
83244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26029/26029-h/26029-h.htm	2008-07-11 07:50:54	ebooks/26029
20684	image/jpeg	http://www.gutenberg.org/cache/epub/26029/pg26029.cover.medium.jpg	2020-06-13 01:10:08.139204	ebooks/26029
75688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26029/26029-8.txt	2008-07-11 07:50:54	ebooks/26029
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/26029.rdf	2020-06-13 01:10:08.373203	ebooks/26029
216203	application/epub+zip	http://www.gutenberg.org/ebooks/26029.epub.images	2020-06-13 01:10:06.137047	ebooks/26029
99255	application/epub+zip	http://www.gutenberg.org/ebooks/26029.epub.noimages	2020-06-13 01:10:06.655227	ebooks/26029
75680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26029/26029.txt	2008-07-11 07:51:14	ebooks/26029
4456	image/jpeg	http://www.gutenberg.org/cache/epub/26029/pg26029.cover.small.jpg	2020-06-13 01:10:07.991206	ebooks/26029
576867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26029.kindle.images	2020-06-13 01:10:07.361231	ebooks/26029
75658	text/plain	http://www.gutenberg.org/ebooks/26029.txt.utf-8	2020-06-13 01:10:05.218053	ebooks/26029
28977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26029/26029.zip	2008-07-11 07:51:30	ebooks/26029
113109	application/epub+zip	http://www.gutenberg.org/ebooks/2603.epub.noimages	2020-06-01 23:55:47.939891	ebooks/2603
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/2603.rdf	2020-06-11 01:02:16.420233	ebooks/2603
217160	text/plain	http://www.gutenberg.org/ebooks/2603.txt.utf-8	2020-06-01 23:55:47.558884	ebooks/2603
88625	application/zip	http://www.gutenberg.org/files/2603/2603-h.zip	2013-02-05 08:52:22	ebooks/2603
217188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2603/2603.txt	2008-12-22 05:17:44	ebooks/2603
19723	image/jpeg	http://www.gutenberg.org/cache/epub/2603/pg2603.cover.medium.jpg	2020-06-01 23:55:48.953873	ebooks/2603
239413	text/html; charset=us-ascii	http://www.gutenberg.org/files/2603/2603-h/2603-h.htm	2013-02-05 08:52:22	ebooks/2603
85924	application/zip	http://www.gutenberg.org/files/2603/2603.zip	2008-12-22 05:18:44	ebooks/2603
446201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2603.kindle.noimages	2020-06-01 23:55:48.896866	ebooks/2603
113109	application/epub+zip	http://www.gutenberg.org/ebooks/2603.epub.images	2020-06-01 23:55:47.795884	ebooks/2603
4033	image/jpeg	http://www.gutenberg.org/cache/epub/2603/pg2603.cover.small.jpg	2020-06-01 23:55:48.926856	ebooks/2603
446213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2603.kindle.images	2020-06-01 23:55:48.417869	ebooks/2603
468117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26030/26030.txt	2008-07-11 11:55:48	ebooks/26030
1060101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26030.kindle.noimages	2020-06-13 01:11:05.943261	ebooks/26030
19729626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26030.kindle.images	2020-06-13 01:11:04.51028	ebooks/26030
7133297	application/epub+zip	http://www.gutenberg.org/ebooks/26030.epub.images	2020-06-13 01:10:28.94726	ebooks/26030
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/26030.rdf	2020-06-13 01:11:06.661251	ebooks/26030
296665	application/epub+zip	http://www.gutenberg.org/ebooks/26030.epub.noimages	2020-06-13 01:10:29.615246	ebooks/26030
513122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26030/26030-h/26030-h.htm	2020-03-18 09:59:52	ebooks/26030
5040	image/jpeg	http://www.gutenberg.org/cache/epub/26030/pg26030.cover.small.jpg	2020-06-13 01:11:06.142262	ebooks/26030
183774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26030/26030-8.zip	2008-07-11 11:55:48	ebooks/26030
6972632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26030/26030-h.zip	2020-03-18 10:00:16	ebooks/26030
468064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26030/26030-8.txt	2008-07-11 11:55:47	ebooks/26030
18129	image/jpeg	http://www.gutenberg.org/cache/epub/26030/pg26030.cover.medium.jpg	2020-06-13 01:11:06.336259	ebooks/26030
183315	application/zip	http://www.gutenberg.org/files/26030/26030.zip	2008-07-11 11:55:48	ebooks/26030
468670	text/plain	http://www.gutenberg.org/ebooks/26030.txt.utf-8	2020-06-13 01:10:08.478231	ebooks/26030
1430509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26031.kindle.noimages	2020-06-13 01:11:13.110212	ebooks/26031
6506	image/jpeg	http://www.gutenberg.org/cache/epub/26031/pg26031.cover.small.jpg	2020-06-13 01:11:13.289208	ebooks/26031
690886	text/plain	http://www.gutenberg.org/ebooks/26031.txt.utf-8	2020-06-13 01:11:06.778281	ebooks/26031
773172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26031/26031-h/26031-h.htm	2008-07-11 10:19:14	ebooks/26031
1565502	application/epub+zip	http://www.gutenberg.org/ebooks/26031.epub.images	2020-06-13 01:11:08.082254	ebooks/26031
1330124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26031/26031-h.zip	2008-07-11 10:19:16	ebooks/26031
690778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26031/26031.txt	2008-07-11 10:19:14	ebooks/26031
33629	image/jpeg	http://www.gutenberg.org/cache/epub/26031/pg26031.cover.medium.jpg	2020-06-13 01:11:13.464169	ebooks/26031
240989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26031/26031-8.zip	2008-07-11 10:19:16	ebooks/26031
349673	application/epub+zip	http://www.gutenberg.org/ebooks/26031.epub.noimages	2020-06-13 01:11:08.837252	ebooks/26031
240846	application/zip	http://www.gutenberg.org/files/26031/26031.zip	2008-07-11 10:19:16	ebooks/26031
690594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26031/26031-8.txt	2008-07-11 10:19:14	ebooks/26031
3299706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26031.kindle.images	2020-06-13 01:11:11.122196	ebooks/26031
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/26031.rdf	2020-06-13 01:11:13.753162	ebooks/26031
689935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26032.kindle.noimages	2020-06-13 01:11:21.965054	ebooks/26032
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/26032.rdf	2020-06-13 01:11:22.615048	ebooks/26032
2744415	application/zip	http://www.gutenberg.org/files/26032/26032-h.zip	2008-07-11 11:33:46	ebooks/26032
3821695	application/epub+zip	http://www.gutenberg.org/ebooks/26032.epub.images	2020-06-13 01:11:16.226159	ebooks/26032
7502311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26032.kindle.images	2020-06-13 01:11:20.837076	ebooks/26032
3799	image/jpeg	http://www.gutenberg.org/cache/epub/26032/pg26032.cover.small.jpg	2020-06-13 01:11:22.144057	ebooks/26032
261037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26032/26032-8.txt	2008-07-11 11:33:36	ebooks/26032
179923	application/epub+zip	http://www.gutenberg.org/ebooks/26032.epub.noimages	2020-06-13 01:11:17.102119	ebooks/26032
332209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26032/26032-h/26032-h.htm	2008-07-11 11:33:36	ebooks/26032
98954	application/zip	http://www.gutenberg.org/files/26032/26032-8.zip	2008-07-11 11:33:46	ebooks/26032
98857	application/zip	http://www.gutenberg.org/files/26032/26032.zip	2008-07-11 11:33:46	ebooks/26032
261082	text/plain	http://www.gutenberg.org/ebooks/26032.txt.utf-8	2020-06-13 01:11:13.854186	ebooks/26032
261031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26032/26032.txt	2008-07-11 11:33:36	ebooks/26032
15714	image/jpeg	http://www.gutenberg.org/cache/epub/26032/pg26032.cover.medium.jpg	2020-06-13 01:11:22.320055	ebooks/26032
226597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26033/26033-h/26033-h.htm	2008-07-11 13:11:20	ebooks/26033
202296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26033/26033.txt	2008-07-11 13:11:20	ebooks/26033
4300	image/jpeg	http://www.gutenberg.org/cache/epub/26033/pg26033.cover.small.jpg	2020-06-13 01:11:25.796211	ebooks/26033
19660	image/jpeg	http://www.gutenberg.org/cache/epub/26033/pg26033.cover.medium.jpg	2020-06-13 01:11:25.948219	ebooks/26033
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/26033.rdf	2020-06-13 01:11:26.185203	ebooks/26033
154487	application/epub+zip	http://www.gutenberg.org/ebooks/26033.epub.noimages	2020-06-13 01:11:24.044063	ebooks/26033
202268	text/plain	http://www.gutenberg.org/ebooks/26033.txt.utf-8	2020-06-13 01:11:22.720073	ebooks/26033
572431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26033.kindle.noimages	2020-06-13 01:11:25.643211	ebooks/26033
81420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26033/26033-h.zip	2008-07-11 13:11:20	ebooks/26033
572435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26033.kindle.images	2020-06-13 01:11:24.841233	ebooks/26033
154487	application/epub+zip	http://www.gutenberg.org/ebooks/26033.epub.images	2020-06-13 01:11:23.494048	ebooks/26033
75826	application/zip	http://www.gutenberg.org/files/26033/26033.zip	2008-07-11 13:11:20	ebooks/26033
140207	application/zip	http://www.gutenberg.org/files/26034/26034-8.zip	2009-01-03 15:00:58	ebooks/26034
1101031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26034.kindle.images	2020-06-13 01:11:28.68218	ebooks/26034
368449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26034/26034-8.txt	2009-01-03 15:00:58	ebooks/26034
375671	application/epub+zip	http://www.gutenberg.org/ebooks/26034.epub.images	2020-06-13 01:11:26.985247	ebooks/26034
368441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26034/26034.txt	2009-01-03 15:00:58	ebooks/26034
211792	application/epub+zip	http://www.gutenberg.org/ebooks/26034.epub.noimages	2020-06-13 01:11:27.473204	ebooks/26034
368421	text/plain	http://www.gutenberg.org/ebooks/26034.txt.utf-8	2020-06-13 01:11:26.289242	ebooks/26034
3693	image/jpeg	http://www.gutenberg.org/cache/epub/26034/pg26034.cover.small.jpg	2020-06-13 01:11:30.07616	ebooks/26034
14173	image/jpeg	http://www.gutenberg.org/cache/epub/26034/pg26034.cover.medium.jpg	2020-06-13 01:11:30.232166	ebooks/26034
140181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26034/26034.zip	2009-01-03 15:00:58	ebooks/26034
230049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26034/26034-h.zip	2009-01-03 15:00:58	ebooks/26034
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/26034.rdf	2020-06-13 01:11:30.488147	ebooks/26034
844368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26034.kindle.noimages	2020-06-13 01:11:29.916154	ebooks/26034
410113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26034/26034-h/26034-h.htm	2009-01-03 15:00:58	ebooks/26034
87483	application/epub+zip	http://www.gutenberg.org/ebooks/26035.epub.images	2020-06-13 01:11:31.074143	ebooks/26035
269053	application/epub+zip	http://www.gutenberg.org/ebooks/26050.epub.images	2020-06-13 01:16:59.672217	ebooks/26050
61481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26035/26035-h/26035-h.htm	2008-07-11 16:21:40	ebooks/26035
20602	application/zip	http://www.gutenberg.org/files/26035/26035-8.zip	2008-07-11 16:21:40	ebooks/26035
53086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26035/26035.txt	2008-07-11 16:21:40	ebooks/26035
53063	text/plain	http://www.gutenberg.org/ebooks/26035.txt.utf-8	2020-06-13 01:11:30.588153	ebooks/26035
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/26035.rdf	2020-06-13 01:11:32.993119	ebooks/26035
19916	image/jpeg	http://www.gutenberg.org/cache/epub/26035/pg26035.cover.medium.jpg	2020-06-13 01:11:32.758128	ebooks/26035
22679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26035/26035-h.zip	2008-07-11 16:21:40	ebooks/26035
87483	application/epub+zip	http://www.gutenberg.org/ebooks/26035.epub.noimages	2020-06-13 01:11:31.512143	ebooks/26035
322357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26035.kindle.images	2020-06-13 01:11:31.988128	ebooks/26035
322349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26035.kindle.noimages	2020-06-13 01:11:32.46313	ebooks/26035
20584	application/zip	http://www.gutenberg.org/files/26035/26035.zip	2008-07-11 16:21:40	ebooks/26035
4804	image/jpeg	http://www.gutenberg.org/cache/epub/26035/pg26035.cover.small.jpg	2020-06-13 01:11:32.611121	ebooks/26035
53094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26035/26035-8.txt	2008-07-11 16:21:40	ebooks/26035
80608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26036/26036-h.zip	2008-07-11 16:22:52	ebooks/26036
78707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26036/26036-8.txt	2008-07-11 16:22:50	ebooks/26036
78678	text/plain	http://www.gutenberg.org/ebooks/26036.txt.utf-8	2020-06-13 01:11:33.094121	ebooks/26036
407166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26036.kindle.noimages	2020-06-13 01:11:35.866079	ebooks/26036
137584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26036/26036-h/26036-h.htm	2008-07-11 16:22:50	ebooks/26036
21114	image/jpeg	http://www.gutenberg.org/cache/epub/26036/pg26036.cover.medium.jpg	2020-06-13 01:11:36.303078	ebooks/26036
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/26036.rdf	2020-06-13 01:11:36.56407	ebooks/26036
107320	application/epub+zip	http://www.gutenberg.org/ebooks/26036.epub.noimages	2020-06-13 01:11:34.395113	ebooks/26036
533258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26036.kindle.images	2020-06-13 01:11:35.14209	ebooks/26036
31539	application/zip	http://www.gutenberg.org/files/26036/26036.zip	2008-07-11 16:22:52	ebooks/26036
184540	application/epub+zip	http://www.gutenberg.org/ebooks/26036.epub.images	2020-06-13 01:11:33.818116	ebooks/26036
5023	image/jpeg	http://www.gutenberg.org/cache/epub/26036/pg26036.cover.small.jpg	2020-06-13 01:11:36.143105	ebooks/26036
31564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26036/26036-8.zip	2008-07-11 16:22:52	ebooks/26036
78699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26036/26036.txt	2008-07-11 16:22:50	ebooks/26036
187729	text/plain	http://www.gutenberg.org/ebooks/26037.txt.utf-8	2020-06-13 01:11:36.666069	ebooks/26037
5348	image/jpeg	http://www.gutenberg.org/cache/epub/26037/pg26037.cover.small.jpg	2020-06-13 01:15:36.724287	ebooks/26037
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/26037.rdf	2020-06-13 01:15:37.236274	ebooks/26037
72150	application/zip	http://www.gutenberg.org/files/26037/26037-8.zip	2008-07-11 16:28:20	ebooks/26037
260952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26037/26037-h/26037-h.htm	2008-07-11 16:24:58	ebooks/26037
187742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26037/26037-8.txt	2008-07-11 16:24:58	ebooks/26037
72106	application/zip	http://www.gutenberg.org/files/26037/26037.zip	2008-07-11 16:28:20	ebooks/26037
52570263	application/epub+zip	http://www.gutenberg.org/ebooks/26037.epub.images	2020-06-13 01:12:44.991209	ebooks/26037
138495	application/epub+zip	http://www.gutenberg.org/ebooks/26037.epub.noimages	2020-06-13 01:12:45.586214	ebooks/26037
52532109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26037/26037-h.zip	2008-07-11 16:28:28	ebooks/26037
21647	image/jpeg	http://www.gutenberg.org/cache/epub/26037/pg26037.cover.medium.jpg	2020-06-13 01:15:36.91528	ebooks/26037
558641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26037.kindle.noimages	2020-06-13 01:15:36.530283	ebooks/26037
132505432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26037.kindle.images	2020-06-13 01:15:35.481298	ebooks/26037
187749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26037/26037.txt	2008-07-11 16:27:56	ebooks/26037
613418	text/html; charset=utf-8	http://www.gutenberg.org/files/26038/26038-h.zip	2008-07-24 06:45:38	ebooks/26038
59529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26038/26038.txt	2008-07-24 06:45:16	ebooks/26038
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/26038.rdf	2020-06-13 01:15:44.085192	ebooks/26038
73608	text/html; charset=utf-8	http://www.gutenberg.org/files/26038/26038-h/26038-h.htm	2008-07-24 06:44:04	ebooks/26038
23108	image/jpeg	http://www.gutenberg.org/cache/epub/26038/pg26038.cover.medium.jpg	2020-06-13 01:15:44.021193	ebooks/26038
1928423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26038.kindle.images	2020-06-13 01:15:43.481231	ebooks/26038
59090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26038/26038-8.txt	2008-07-24 06:45:16	ebooks/26038
21755	application/zip	http://www.gutenberg.org/files/26038/26038.zip	2008-07-24 06:45:38	ebooks/26038
21777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26038/26038-8.zip	2008-07-24 06:45:38	ebooks/26038
699524	application/epub+zip	http://www.gutenberg.org/ebooks/26038.epub.images	2020-06-13 01:15:38.552267	ebooks/26038
57288	text/plain; charset=utf-8	http://www.gutenberg.org/files/26038/26038-0.txt	2008-07-24 06:44:02	ebooks/26038
89168	application/epub+zip	http://www.gutenberg.org/ebooks/26038.epub.noimages	2020-06-13 01:15:38.921261	ebooks/26038
21594	text/plain; charset=utf-8	http://www.gutenberg.org/files/26038/26038-0.zip	2008-07-24 06:45:38	ebooks/26038
4200	image/jpeg	http://www.gutenberg.org/cache/epub/26038/pg26038.cover.small.jpg	2020-06-13 01:15:43.983188	ebooks/26038
325790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26038.kindle.noimages	2020-06-13 01:15:43.9422	ebooks/26038
2033696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26039.kindle.images	2020-06-13 01:15:45.336174	ebooks/26039
1121423	application/epub+zip	http://www.gutenberg.org/ebooks/26039.epub.images	2020-06-13 01:15:44.536181	ebooks/26039
89841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26039/26039.txt	2008-07-12 03:29:48	ebooks/26039
289874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26039.kindle.noimages	2020-06-13 01:15:45.642174	ebooks/26039
102815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26039/26039-h/26039-h.htm	2008-07-12 03:29:48	ebooks/26039
849872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26039/26039-h.zip	2008-07-12 03:29:48	ebooks/26039
89813	text/plain	http://www.gutenberg.org/ebooks/26039.txt.utf-8	2020-06-13 01:15:44.185199	ebooks/26039
93562	application/epub+zip	http://www.gutenberg.org/ebooks/26039.epub.noimages	2020-06-13 01:15:44.716186	ebooks/26039
21077	image/jpeg	http://www.gutenberg.org/cache/epub/26039/pg26039.cover.medium.jpg	2020-06-13 01:15:45.675173	ebooks/26039
3014	image/jpeg	http://www.gutenberg.org/cache/epub/26039/pg26039.cover.small.jpg	2020-06-13 01:15:45.660166	ebooks/26039
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/26039.rdf	2020-06-13 01:15:45.72318	ebooks/26039
34570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26039/26039.zip	2008-07-12 03:29:48	ebooks/26039
245118	application/epub+zip	http://www.gutenberg.org/ebooks/2604.epub.images	2020-06-01 23:55:49.475877	ebooks/2604
1000831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2604.kindle.noimages	2020-06-01 23:55:52.02713	ebooks/2604
12832	image/jpeg	http://www.gutenberg.org/cache/epub/2604/pg2604.cover.medium.jpg	2020-06-01 23:55:52.097131	ebooks/2604
553578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2604/2604.txt	2008-12-23 06:42:10	ebooks/2604
1000846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2604.kindle.images	2020-06-01 23:55:50.884141	ebooks/2604
217389	application/zip	http://www.gutenberg.org/files/2604/2604.zip	2008-12-23 06:43:06	ebooks/2604
230704	application/zip	http://www.gutenberg.org/files/2604/2604-h.zip	2016-10-14 07:08:28	ebooks/2604
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/2604.rdf	2020-06-11 01:02:16.447232	ebooks/2604
245119	application/epub+zip	http://www.gutenberg.org/ebooks/2604.epub.noimages	2020-06-01 23:55:49.745154	ebooks/2604
3533	image/jpeg	http://www.gutenberg.org/cache/epub/2604/pg2604.cover.small.jpg	2020-06-01 23:55:52.064123	ebooks/2604
568558	text/plain; charset=utf-8	http://www.gutenberg.org/files/2604/2604-0.txt	2016-10-14 07:06:32	ebooks/2604
698398	text/html; charset=utf-8	http://www.gutenberg.org/files/2604/2604-h/2604-h.htm	2016-10-14 07:08:02	ebooks/2604
219348	text/plain; charset=utf-8	http://www.gutenberg.org/files/2604/2604-0.zip	2016-10-14 07:08:28	ebooks/2604
124638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26040/26040-h/26040-h.htm	2008-07-12 03:35:02	ebooks/26040
45265	application/zip	http://www.gutenberg.org/files/26040/26040-8.zip	2008-07-12 03:35:02	ebooks/26040
111967	application/epub+zip	http://www.gutenberg.org/ebooks/26040.epub.noimages	2020-06-13 01:15:48.348142	ebooks/26040
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/26040.rdf	2020-06-13 01:15:50.367109	ebooks/26040
953611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26040.kindle.images	2020-06-13 01:15:49.442119	ebooks/26040
421241	application/epub+zip	http://www.gutenberg.org/ebooks/26040.epub.images	2020-06-13 01:15:47.101173	ebooks/26040
116856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26040/26040.txt	2008-07-12 03:35:02	ebooks/26040
116861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26040/26040-8.txt	2008-07-12 03:35:02	ebooks/26040
338643	application/zip	http://www.gutenberg.org/files/26040/26040-h.zip	2008-07-12 03:35:02	ebooks/26040
45251	application/zip	http://www.gutenberg.org/files/26040/26040.zip	2008-07-12 03:35:02	ebooks/26040
22139	image/jpeg	http://www.gutenberg.org/cache/epub/26040/pg26040.cover.medium.jpg	2020-06-13 01:15:50.130108	ebooks/26040
4737	image/jpeg	http://www.gutenberg.org/cache/epub/26040/pg26040.cover.small.jpg	2020-06-13 01:15:49.98112	ebooks/26040
327781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26040.kindle.noimages	2020-06-13 01:15:49.829114	ebooks/26040
116830	text/plain	http://www.gutenberg.org/ebooks/26040.txt.utf-8	2020-06-13 01:15:45.827173	ebooks/26040
94688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26041/26041-8.zip	2008-07-12 04:04:20	ebooks/26041
3797	image/jpeg	http://www.gutenberg.org/cache/epub/26041/pg26041.cover.small.jpg	2020-06-13 01:15:53.546099	ebooks/26041
620915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26041.kindle.noimages	2020-06-13 01:15:53.39409	ebooks/26041
620922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26041.kindle.images	2020-06-13 01:15:52.479082	ebooks/26041
166031	application/epub+zip	http://www.gutenberg.org/ebooks/26041.epub.noimages	2020-06-13 01:15:51.562111	ebooks/26041
94650	application/zip	http://www.gutenberg.org/files/26041/26041.zip	2008-07-12 04:04:20	ebooks/26041
240009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26041/26041-8.txt	2008-07-12 04:04:20	ebooks/26041
101627	application/zip	http://www.gutenberg.org/files/26041/26041-h.zip	2008-07-12 04:04:20	ebooks/26041
16453	image/jpeg	http://www.gutenberg.org/cache/epub/26041/pg26041.cover.medium.jpg	2020-06-13 01:15:53.695068	ebooks/26041
240000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26041/26041.txt	2008-07-12 04:04:20	ebooks/26041
166030	application/epub+zip	http://www.gutenberg.org/ebooks/26041.epub.images	2020-06-13 01:15:51.084098	ebooks/26041
239989	text/plain	http://www.gutenberg.org/ebooks/26041.txt.utf-8	2020-06-13 01:15:50.474115	ebooks/26041
270211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26041/26041-h/26041-h.htm	2008-07-12 04:04:20	ebooks/26041
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/26041.rdf	2020-06-13 01:15:53.935066	ebooks/26041
735318	application/epub+zip	http://www.gutenberg.org/ebooks/26042.epub.noimages	2020-06-13 01:16:00.142219	ebooks/26042
539039	application/zip	http://www.gutenberg.org/files/26042/26042-0.zip	2009-03-16 06:24:32	ebooks/26042
5828	image/jpeg	http://www.gutenberg.org/cache/epub/26042/pg26042.cover.small.jpg	2020-06-13 01:16:18.577251	ebooks/26042
16950067	application/epub+zip	http://www.gutenberg.org/ebooks/26042.epub.images	2020-06-13 01:15:58.548218	ebooks/26042
1503810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26042/26042-8.txt	2009-03-16 06:22:12	ebooks/26042
1864475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26042/26042-h/26042-h.htm	2009-03-16 06:23:02	ebooks/26042
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/26042.rdf	2020-06-13 01:16:19.992225	ebooks/26042
1504314	text/plain; charset=utf-8	http://www.gutenberg.org/files/26042/26042-0.txt	2009-03-16 06:22:32	ebooks/26042
538679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26042/26042-8.zip	2009-03-16 06:24:32	ebooks/26042
37057580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26042.kindle.images	2020-06-13 01:16:12.459023	ebooks/26042
3113472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26042.kindle.noimages	2020-06-13 01:16:18.109254	ebooks/26042
8133279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26042/26042-h.zip	2009-03-16 06:24:34	ebooks/26042
27206	image/jpeg	http://www.gutenberg.org/cache/epub/26042/pg26042.cover.medium.jpg	2020-06-13 01:16:19.156236	ebooks/26042
92861	application/octet-stream	http://www.gutenberg.org/files/26043/26043-h.zip	2019-01-08 09:28:22	ebooks/26043
248825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26043/26043.txt	2008-07-12 10:42:54	ebooks/26043
659221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26043.kindle.noimages	2020-06-13 01:16:23.525198	ebooks/26043
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/26043.rdf	2020-06-13 01:16:24.088175	ebooks/26043
161233	application/epub+zip	http://www.gutenberg.org/ebooks/26043.epub.images	2020-06-13 01:16:20.866228	ebooks/26043
324366	text/html	http://www.gutenberg.org/files/26043/26043-h/26043-h.htm	2019-01-08 09:27:08	ebooks/26043
161233	application/epub+zip	http://www.gutenberg.org/ebooks/26043.epub.noimages	2020-06-13 01:16:21.467222	ebooks/26043
88421	application/zip	http://www.gutenberg.org/files/26043/26043.zip	2008-07-12 10:42:54	ebooks/26043
5563	image/jpeg	http://www.gutenberg.org/cache/epub/26043/pg26043.cover.small.jpg	2020-06-13 01:16:23.682181	ebooks/26043
659225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26043.kindle.images	2020-06-13 01:16:22.4922	ebooks/26043
24450	image/jpeg	http://www.gutenberg.org/cache/epub/26043/pg26043.cover.medium.jpg	2020-06-13 01:16:23.837177	ebooks/26043
248826	text/plain	http://www.gutenberg.org/ebooks/26043.txt.utf-8	2020-06-13 01:16:20.097256	ebooks/26043
180418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26044/26044-8.zip	2008-07-12 11:21:05	ebooks/26044
213216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26044/26044-h.zip	2008-07-12 11:28:35	ebooks/26044
1059015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26044.kindle.images	2020-06-13 01:16:26.941136	ebooks/26044
5092	image/jpeg	http://www.gutenberg.org/cache/epub/26044/pg26044.cover.small.jpg	2020-06-13 01:16:28.266142	ebooks/26044
245965	application/epub+zip	http://www.gutenberg.org/ebooks/26044.epub.noimages	2020-06-13 01:16:25.750184	ebooks/26044
480791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26044/26044-8.txt	2008-07-12 11:21:05	ebooks/26044
21023	image/jpeg	http://www.gutenberg.org/cache/epub/26044/pg26044.cover.medium.jpg	2020-06-13 01:16:28.417125	ebooks/26044
986905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26044.kindle.noimages	2020-06-13 01:16:28.113137	ebooks/26044
480773	text/plain	http://www.gutenberg.org/ebooks/26044.txt.utf-8	2020-06-13 01:16:24.200194	ebooks/26044
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/26044.rdf	2020-06-13 01:16:28.659116	ebooks/26044
480798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26044/26044.txt	2008-07-12 11:21:05	ebooks/26044
180380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26044/26044.zip	2008-07-12 11:21:05	ebooks/26044
507127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26044/26044-h/26044-h.htm	2008-07-12 11:25:51	ebooks/26044
291687	application/epub+zip	http://www.gutenberg.org/ebooks/26044.epub.images	2020-06-13 01:16:25.081178	ebooks/26044
4323	image/jpeg	http://www.gutenberg.org/cache/epub/26045/pg26045.cover.small.jpg	2020-06-13 01:16:35.549032	ebooks/26045
953332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26045/26045-8.txt	2008-07-12 12:02:29	ebooks/26045
1032494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26045/26045-h/26045-h.htm	2008-07-12 12:04:31	ebooks/26045
953657	text/plain	http://www.gutenberg.org/ebooks/26045.txt.utf-8	2020-06-13 01:16:28.779131	ebooks/26045
471613	application/epub+zip	http://www.gutenberg.org/ebooks/26045.epub.images	2020-06-13 01:16:29.939119	ebooks/26045
15772	image/jpeg	http://www.gutenberg.org/cache/epub/26045/pg26045.cover.medium.jpg	2020-06-13 01:16:35.715045	ebooks/26045
378725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26045/26045-8.zip	2008-07-12 12:02:29	ebooks/26045
378567	application/zip	http://www.gutenberg.org/files/26045/26045.zip	2008-07-12 12:02:30	ebooks/26045
1907120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26045.kindle.noimages	2020-06-13 01:16:35.380027	ebooks/26045
471614	application/epub+zip	http://www.gutenberg.org/ebooks/26045.epub.noimages	2020-06-13 01:16:30.691123	ebooks/26045
1907131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26045.kindle.images	2020-06-13 01:16:33.037062	ebooks/26045
395708	application/zip	http://www.gutenberg.org/files/26045/26045-h.zip	2008-07-12 12:06:03	ebooks/26045
953344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26045/26045.txt	2008-07-12 12:02:30	ebooks/26045
16273	application/rdf+xml	http://www.gutenberg.org/ebooks/26045.rdf	2020-06-13 01:16:35.989027	ebooks/26045
19808	image/jpeg	http://www.gutenberg.org/cache/epub/26046/pg26046.cover.medium.jpg	2020-06-13 01:16:39.820175	ebooks/26046
620490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26046.kindle.noimages	2020-06-13 01:16:39.494196	ebooks/26046
1782216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26046.kindle.images	2020-06-13 01:16:38.564207	ebooks/26046
224157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26046/26046-8.txt	2008-07-12 12:38:02	ebooks/26046
566193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26046/26046-h.zip	2008-07-12 12:38:18	ebooks/26046
224150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26046/26046.txt	2008-07-12 12:38:02	ebooks/26046
165628	application/epub+zip	http://www.gutenberg.org/ebooks/26046.epub.noimages	2020-06-13 01:16:37.517038	ebooks/26046
16761	application/rdf+xml	http://www.gutenberg.org/ebooks/26046.rdf	2020-06-13 01:16:40.086173	ebooks/26046
87048	application/zip	http://www.gutenberg.org/files/26046/26046-0.zip	2008-07-12 12:38:18	ebooks/26046
889486	application/epub+zip	http://www.gutenberg.org/ebooks/26046.epub.images	2020-06-13 01:16:36.781041	ebooks/26046
87031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26046/26046.zip	2008-07-12 12:38:18	ebooks/26046
259452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26046/26046-h/26046-h.htm	2008-07-12 12:36:54	ebooks/26046
87056	application/zip	http://www.gutenberg.org/files/26046/26046-8.zip	2008-07-12 12:38:18	ebooks/26046
224074	text/plain; charset=utf-8	http://www.gutenberg.org/files/26046/26046-0.txt	2008-07-12 12:36:52	ebooks/26046
5036	image/jpeg	http://www.gutenberg.org/cache/epub/26046/pg26046.cover.small.jpg	2020-06-13 01:16:39.658175	ebooks/26046
375716	application/epub+zip	http://www.gutenberg.org/ebooks/26047.epub.images	2020-06-13 01:16:41.197177	ebooks/26047
24341	image/jpeg	http://www.gutenberg.org/cache/epub/26047/pg26047.cover.medium.jpg	2020-06-13 01:16:45.829112	ebooks/26047
593362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26047/26047-h/26047-h.htm	2008-07-13 05:41:34	ebooks/26047
1078074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26047.kindle.noimages	2020-06-13 01:16:45.497118	ebooks/26047
276615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26047/26047-h.zip	2008-07-13 05:42:46	ebooks/26047
538384	text/plain	http://www.gutenberg.org/ebooks/26047.txt.utf-8	2020-06-13 01:16:40.200194	ebooks/26047
5248	image/jpeg	http://www.gutenberg.org/cache/epub/26047/pg26047.cover.small.jpg	2020-06-13 01:16:45.665108	ebooks/26047
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/26047.rdf	2020-06-13 01:16:46.098092	ebooks/26047
538362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26047/26047.txt	2008-07-13 05:42:22	ebooks/26047
300852	application/epub+zip	http://www.gutenberg.org/ebooks/26047.epub.noimages	2020-06-13 01:16:42.755162	ebooks/26047
538343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26047/26047-8.txt	2008-07-13 05:41:34	ebooks/26047
216010	application/zip	http://www.gutenberg.org/files/26047/26047-8.zip	2008-07-13 05:42:46	ebooks/26047
1276138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26047.kindle.images	2020-06-13 01:16:44.268121	ebooks/26047
215901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26047/26047.zip	2008-07-13 05:42:46	ebooks/26047
520448	text/html; charset=us-ascii	http://www.gutenberg.org/files/26048/26048-h/26048-h.htm	2008-07-13 07:44:00	ebooks/26048
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/26048.rdf	2020-06-13 01:16:51.958018	ebooks/26048
4036	image/jpeg	http://www.gutenberg.org/cache/epub/26048/pg26048.cover.small.jpg	2020-06-13 01:16:51.533033	ebooks/26048
5468706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26048.kindle.images	2020-06-13 01:16:50.007046	ebooks/26048
265642	application/epub+zip	http://www.gutenberg.org/ebooks/26048.epub.noimages	2020-06-13 01:16:48.019097	ebooks/26048
17585	image/jpeg	http://www.gutenberg.org/cache/epub/26048/pg26048.cover.medium.jpg	2020-06-13 01:16:51.695036	ebooks/26048
3028548	application/epub+zip	http://www.gutenberg.org/ebooks/26048.epub.images	2020-06-13 01:16:47.397115	ebooks/26048
1634573	text/html; charset=us-ascii	http://www.gutenberg.org/files/26048/26048-h.zip	2008-07-13 07:44:06	ebooks/26048
1020655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26048.kindle.noimages	2020-06-13 01:16:51.367029	ebooks/26048
184571	application/zip	http://www.gutenberg.org/files/26048/26048.zip	2008-07-13 07:44:06	ebooks/26048
477745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26048/26048.txt	2008-07-13 07:44:00	ebooks/26048
477717	text/plain	http://www.gutenberg.org/ebooks/26048.txt.utf-8	2020-06-13 01:16:46.207121	ebooks/26048
142730	application/epub+zip	http://www.gutenberg.org/ebooks/26049.epub.noimages	2020-06-13 01:16:53.257317	ebooks/26049
25736	image/jpeg	http://www.gutenberg.org/cache/epub/26049/pg26049.cover.medium.jpg	2020-06-13 01:16:55.026278	ebooks/26049
176317	text/plain	http://www.gutenberg.org/ebooks/26049.txt.utf-8	2020-06-13 01:16:52.060054	ebooks/26049
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/26049.rdf	2020-06-13 01:16:55.25131	ebooks/26049
5924	image/jpeg	http://www.gutenberg.org/cache/epub/26049/pg26049.cover.small.jpg	2020-06-13 01:16:54.883282	ebooks/26049
518418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26049.kindle.images	2020-06-13 01:16:53.999301	ebooks/26049
190775	text/html	http://www.gutenberg.org/ebooks/26049.html.images	2020-06-13 01:16:52.259344	ebooks/26049
190775	text/html	http://www.gutenberg.org/ebooks/26049.html.noimages	2020-06-13 01:16:52.38833	ebooks/26049
142730	application/epub+zip	http://www.gutenberg.org/ebooks/26049.epub.images	2020-06-13 01:16:52.838311	ebooks/26049
70817	application/zip	http://www.gutenberg.org/files/26049/26049-8.zip	2008-07-13 11:17:11	ebooks/26049
70796	application/zip	http://www.gutenberg.org/files/26049/26049.zip	2008-07-13 11:17:11	ebooks/26049
176337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26049/26049-8.txt	2008-07-13 11:17:11	ebooks/26049
176348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26049/26049.txt	2008-07-13 11:17:11	ebooks/26049
518410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26049.kindle.noimages	2020-06-13 01:16:54.739282	ebooks/26049
257288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2605/2605.txt	2015-04-04 07:03:36	ebooks/2605
127871	application/epub+zip	http://www.gutenberg.org/ebooks/2605.epub.noimages	2020-06-01 23:55:52.626127	ebooks/2605
269572	text/html	http://www.gutenberg.org/ebooks/2605.html.images	2020-06-01 23:55:52.380117	ebooks/2605
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/2605.rdf	2020-06-11 01:02:16.470242	ebooks/2605
127871	application/epub+zip	http://www.gutenberg.org/ebooks/2605.epub.images	2020-06-01 23:55:52.557123	ebooks/2605
2440	image/jpeg	http://www.gutenberg.org/cache/epub/2605/pg2605.cover.small.jpg	2020-06-01 23:55:53.749097	ebooks/2605
496803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2605.kindle.images	2020-06-01 23:55:53.171118	ebooks/2605
103449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2605/2605.zip	2015-04-04 07:03:58	ebooks/2605
257289	text/plain	http://www.gutenberg.org/ebooks/2605.txt.utf-8	2020-06-01 23:55:52.235122	ebooks/2605
269572	text/html	http://www.gutenberg.org/ebooks/2605.html.noimages	2020-06-01 23:55:52.443142	ebooks/2605
496795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2605.kindle.noimages	2020-06-01 23:55:53.724099	ebooks/2605
9231	image/jpeg	http://www.gutenberg.org/cache/epub/2605/pg2605.cover.medium.jpg	2020-06-01 23:55:53.772095	ebooks/2605
176602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26050/26050-h.zip	2008-07-13 11:42:31	ebooks/26050
170255	application/zip	http://www.gutenberg.org/files/26050/26050-8.zip	2008-07-13 11:37:33	ebooks/26050
5421	image/jpeg	http://www.gutenberg.org/cache/epub/26050/pg26050.cover.small.jpg	2020-06-13 01:17:03.438175	ebooks/26050
170239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26050/26050.zip	2008-07-13 11:37:33	ebooks/26050
468199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26050/26050-8.txt	2008-07-13 11:37:33	ebooks/26050
1013735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26050.kindle.images	2020-06-13 01:17:02.348183	ebooks/26050
468172	text/plain	http://www.gutenberg.org/ebooks/26050.txt.utf-8	2020-06-13 01:16:58.731245	ebooks/26050
25891	image/jpeg	http://www.gutenberg.org/cache/epub/26050/pg26050.cover.medium.jpg	2020-06-13 01:17:03.590194	ebooks/26050
468206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26050/26050.txt	2008-07-13 11:37:33	ebooks/26050
889528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26050.kindle.noimages	2020-06-13 01:17:03.285169	ebooks/26050
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/26050.rdf	2020-06-13 01:17:03.84117	ebooks/26050
492262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26050/26050-h/26050-h.htm	2008-07-13 11:40:19	ebooks/26050
240362	application/epub+zip	http://www.gutenberg.org/ebooks/26050.epub.noimages	2020-06-13 01:17:01.126214	ebooks/26050
24009	application/zip	http://www.gutenberg.org/files/26051/26051.zip	2008-07-13 17:10:02	ebooks/26051
79863	application/epub+zip	http://www.gutenberg.org/ebooks/26051.epub.images	2020-06-13 01:17:04.490158	ebooks/26051
64139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26051/26051-8.txt	2008-07-13 17:10:02	ebooks/26051
64131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26051/26051.txt	2008-07-13 17:10:02	ebooks/26051
3926	image/jpeg	http://www.gutenberg.org/cache/epub/26051/pg26051.cover.small.jpg	2020-06-13 01:17:06.062139	ebooks/26051
24032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26051/26051-8.zip	2008-07-13 17:10:02	ebooks/26051
79864	application/epub+zip	http://www.gutenberg.org/ebooks/26051.epub.noimages	2020-06-13 01:17:04.985153	ebooks/26051
70618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26051/26051-h/26051-h.htm	2008-07-13 17:10:02	ebooks/26051
279930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26051.kindle.noimages	2020-06-13 01:17:05.921137	ebooks/26051
25718	application/zip	http://www.gutenberg.org/files/26051/26051-h.zip	2008-07-13 17:10:02	ebooks/26051
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/26051.rdf	2020-06-13 01:17:06.426128	ebooks/26051
64112	text/plain	http://www.gutenberg.org/ebooks/26051.txt.utf-8	2020-06-13 01:17:03.938175	ebooks/26051
279933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26051.kindle.images	2020-06-13 01:17:05.454145	ebooks/26051
15216	image/jpeg	http://www.gutenberg.org/cache/epub/26051/pg26051.cover.medium.jpg	2020-06-13 01:17:06.202141	ebooks/26051
56083	application/zip	http://www.gutenberg.org/files/26052/26052-8.zip	2008-07-13 17:11:10	ebooks/26052
56055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26052/26052.zip	2008-07-13 17:11:10	ebooks/26052
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/26052.rdf	2020-06-13 01:17:09.195092	ebooks/26052
145369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26052/26052-8.txt	2008-07-13 17:11:10	ebooks/26052
3638	image/jpeg	http://www.gutenberg.org/cache/epub/26052/pg26052.cover.small.jpg	2020-06-13 01:17:08.831102	ebooks/26052
387081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26052.kindle.noimages	2020-06-13 01:17:08.690099	ebooks/26052
174533	application/epub+zip	http://www.gutenberg.org/ebooks/26052.epub.images	2020-06-13 01:17:07.064146	ebooks/26052
145342	text/plain	http://www.gutenberg.org/ebooks/26052.txt.utf-8	2020-06-13 01:17:06.524137	ebooks/26052
12557	image/jpeg	http://www.gutenberg.org/cache/epub/26052/pg26052.cover.medium.jpg	2020-06-13 01:17:08.971096	ebooks/26052
117583	application/zip	http://www.gutenberg.org/files/26052/26052-h.zip	2008-07-13 17:11:10	ebooks/26052
150901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26052/26052-h/26052-h.htm	2008-07-13 17:11:10	ebooks/26052
98905	application/epub+zip	http://www.gutenberg.org/ebooks/26052.epub.noimages	2020-06-13 01:17:07.527133	ebooks/26052
503813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26052.kindle.images	2020-06-13 01:17:08.115112	ebooks/26052
145365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26052/26052.txt	2008-07-13 17:11:10	ebooks/26052
34329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26053/26053-8.zip	2008-07-13 17:15:00	ebooks/26053
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/26053.rdf	2020-06-13 01:17:18.757173	ebooks/26053
34371	application/zip	http://www.gutenberg.org/files/26053/26053-0.zip	2008-07-13 17:15:00	ebooks/26053
89833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26053/26053-8.txt	2008-07-13 17:14:48	ebooks/26053
104684	application/epub+zip	http://www.gutenberg.org/ebooks/26053.epub.noimages	2020-06-13 01:17:12.950055	ebooks/26053
138143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26053/26053-h/26053-h.htm	2008-07-13 17:13:42	ebooks/26053
4217560	application/epub+zip	http://www.gutenberg.org/ebooks/26053.epub.images	2020-06-13 01:17:12.489064	ebooks/26053
89829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26053/26053.txt	2008-07-13 17:14:48	ebooks/26053
3169	image/jpeg	http://www.gutenberg.org/cache/epub/26053/pg26053.cover.small.jpg	2020-06-13 01:17:18.63219	ebooks/26053
7312360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26053.kindle.images	2020-06-13 01:17:17.980187	ebooks/26053
4091714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26053/26053-h.zip	2008-07-13 17:15:00	ebooks/26053
321590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26053.kindle.noimages	2020-06-13 01:17:18.595195	ebooks/26053
18761	image/jpeg	http://www.gutenberg.org/cache/epub/26053/pg26053.cover.medium.jpg	2020-06-13 01:17:18.66621	ebooks/26053
34296	application/zip	http://www.gutenberg.org/files/26053/26053.zip	2008-07-13 17:15:00	ebooks/26053
89836	text/plain; charset=utf-8	http://www.gutenberg.org/files/26053/26053-0.txt	2008-07-13 17:13:40	ebooks/26053
639183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26054.kindle.noimages	2020-06-13 01:17:28.41305	ebooks/26054
3716662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26054.kindle.images	2020-06-13 01:17:27.277062	ebooks/26054
199329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26054/26054.txt	2008-07-14 02:43:58	ebooks/26054
71862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26054/26054.zip	2008-07-14 06:07:06	ebooks/26054
72105	application/zip	http://www.gutenberg.org/files/26054/26054-8.zip	2008-07-14 06:07:06	ebooks/26054
4783	image/jpeg	http://www.gutenberg.org/cache/epub/26054/pg26054.cover.small.jpg	2020-06-13 01:17:28.629056	ebooks/26054
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/26054.rdf	2020-06-13 01:17:29.204041	ebooks/26054
1853072	application/zip	http://www.gutenberg.org/files/26054/26054-h.zip	2008-07-14 06:07:08	ebooks/26054
170139	application/epub+zip	http://www.gutenberg.org/ebooks/26054.epub.noimages	2020-06-13 01:17:23.089128	ebooks/26054
2130242	application/epub+zip	http://www.gutenberg.org/ebooks/26054.epub.images	2020-06-13 01:17:22.090136	ebooks/26054
199417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26054/26054-8.txt	2008-07-14 06:05:58	ebooks/26054
275095	text/html; charset=utf-8	http://www.gutenberg.org/files/26054/26054-h/26054-h.htm	2008-07-14 02:43:32	ebooks/26054
72331	application/zip	http://www.gutenberg.org/files/26054/26054-0.zip	2008-07-14 06:07:06	ebooks/26054
200434	text/plain; charset=utf-8	http://www.gutenberg.org/files/26054/26054-0.txt	2008-07-14 02:43:14	ebooks/26054
19135	image/jpeg	http://www.gutenberg.org/cache/epub/26054/pg26054.cover.medium.jpg	2020-06-13 01:17:28.839057	ebooks/26054
476081	text/plain	http://www.gutenberg.org/ebooks/26055.txt.utf-8	2020-06-13 01:17:29.313057	ebooks/26055
5574	image/jpeg	http://www.gutenberg.org/cache/epub/26055/pg26055.cover.small.jpg	2020-06-13 01:17:33.318311	ebooks/26055
247230	application/epub+zip	http://www.gutenberg.org/ebooks/26055.epub.noimages	2020-06-13 01:17:30.886042	ebooks/26055
454298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26055/26055-8.txt	2008-07-14 11:07:26	ebooks/26055
171918	application/zip	http://www.gutenberg.org/files/26055/26055-8.zip	2008-07-14 11:07:30	ebooks/26055
25337	image/jpeg	http://www.gutenberg.org/cache/epub/26055/pg26055.cover.medium.jpg	2020-06-13 01:17:33.460284	ebooks/26055
497126	text/html	http://www.gutenberg.org/ebooks/26055.html.noimages	2020-06-13 01:17:29.816047	ebooks/26055
247230	application/epub+zip	http://www.gutenberg.org/ebooks/26055.epub.images	2020-06-13 01:17:30.386027	ebooks/26055
497126	text/html	http://www.gutenberg.org/ebooks/26055.html.images	2020-06-13 01:17:29.640041	ebooks/26055
968850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26055.kindle.noimages	2020-06-13 01:17:33.176289	ebooks/26055
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/26055.rdf	2020-06-13 01:17:33.682283	ebooks/26055
968858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26055.kindle.images	2020-06-13 01:17:32.031324	ebooks/26055
44987	image/jpeg	http://www.gutenberg.org/cache/epub/26056/pg26056.cover.medium.jpg	2020-06-13 01:17:37.970234	ebooks/26056
1070768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26056.kindle.images	2020-06-13 01:17:36.761247	ebooks/26056
108049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26056/26056-8.zip	2008-07-14 11:31:54	ebooks/26056
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/26056.rdf	2020-06-13 01:17:38.119222	ebooks/26056
298359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26056/26056-8.txt	2008-07-14 11:30:52	ebooks/26056
692880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26056.kindle.noimages	2020-06-13 01:17:37.830243	ebooks/26056
385564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26056/26056-h/26056-h.htm	2008-07-14 11:31:08	ebooks/26056
337786	application/zip	http://www.gutenberg.org/files/26056/26056-h.zip	2008-07-14 11:31:54	ebooks/26056
333688	application/epub+zip	http://www.gutenberg.org/ebooks/26056.epub.images	2020-06-13 01:17:34.630278	ebooks/26056
5546	image/jpeg	http://www.gutenberg.org/cache/epub/26056/pg26056.cover.small.jpg	2020-06-13 01:17:37.902245	ebooks/26056
298782	text/plain	http://www.gutenberg.org/ebooks/26056.txt.utf-8	2020-06-13 01:17:33.788308	ebooks/26056
182516	application/epub+zip	http://www.gutenberg.org/ebooks/26056.epub.noimages	2020-06-13 01:17:35.184262	ebooks/26056
442720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26057/26057-h.zip	2008-07-15 15:50:40	ebooks/26057
359871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26057/26057.txt	2008-07-15 15:50:38	ebooks/26057
359843	text/plain	http://www.gutenberg.org/ebooks/26057.txt.utf-8	2020-06-13 01:17:38.223223	ebooks/26057
1599981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26057.kindle.images	2020-06-13 01:17:40.806206	ebooks/26057
14210	image/jpeg	http://www.gutenberg.org/cache/epub/26057/pg26057.cover.medium.jpg	2020-06-13 01:17:42.206177	ebooks/26057
200370	application/epub+zip	http://www.gutenberg.org/ebooks/26057.epub.noimages	2020-06-13 01:17:39.571214	ebooks/26057
707117	application/epub+zip	http://www.gutenberg.org/ebooks/26057.epub.images	2020-06-13 01:17:39.000243	ebooks/26057
3851	image/jpeg	http://www.gutenberg.org/cache/epub/26057/pg26057.cover.small.jpg	2020-06-13 01:17:42.058178	ebooks/26057
792474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26057.kindle.noimages	2020-06-13 01:17:41.900176	ebooks/26057
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/26057.rdf	2020-06-13 01:17:42.443168	ebooks/26057
405762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26057/26057-h/26057-h.htm	2008-07-15 15:50:38	ebooks/26057
135871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26057/26057.zip	2008-07-15 15:50:38	ebooks/26057
6567	image/jpeg	http://www.gutenberg.org/cache/epub/26058/pg26058.cover.small.jpg	2020-06-13 01:17:46.780123	ebooks/26058
28375	image/jpeg	http://www.gutenberg.org/cache/epub/26058/pg26058.cover.medium.jpg	2020-06-13 01:17:46.959114	ebooks/26058
40527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26058/26058-8.zip	2008-07-14 12:03:48	ebooks/26058
1413013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26058.kindle.images	2020-06-13 01:17:45.38313	ebooks/26058
156552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26058/26058.txt	2008-07-14 12:03:48	ebooks/26058
277893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26058/26058-h/26058-h.htm	2008-07-14 12:03:48	ebooks/26058
687105	application/epub+zip	http://www.gutenberg.org/ebooks/26058.epub.images	2020-06-13 01:17:43.469168	ebooks/26058
156557	text/plain	http://www.gutenberg.org/ebooks/26058.txt.utf-8	2020-06-13 01:17:42.545191	ebooks/26058
111961	application/epub+zip	http://www.gutenberg.org/ebooks/26058.epub.noimages	2020-06-13 01:17:44.108162	ebooks/26058
156559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26058/26058-8.txt	2008-07-14 12:03:48	ebooks/26058
494009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26058.kindle.noimages	2020-06-13 01:17:46.599117	ebooks/26058
40480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26058/26058.zip	2008-07-14 12:03:48	ebooks/26058
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/26058.rdf	2020-06-13 01:17:47.257107	ebooks/26058
365259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26058/26058-h.zip	2008-07-14 12:03:48	ebooks/26058
15647	application/rdf+xml	http://www.gutenberg.org/ebooks/26059.rdf	2020-06-13 01:17:57.282194	ebooks/26059
22702	image/jpeg	http://www.gutenberg.org/cache/epub/26059/pg26059.cover.medium.jpg	2020-06-13 01:17:56.987198	ebooks/26059
7207722	application/epub+zip	http://www.gutenberg.org/ebooks/26059.epub.images	2020-06-13 01:17:49.482097	ebooks/26059
278745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26059/26059.txt	2008-07-14 16:33:44	ebooks/26059
5292692	application/zip	http://www.gutenberg.org/files/26059/26059-h.zip	2008-07-14 16:34:04	ebooks/26059
278522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26059/26059-8.txt	2008-07-14 16:27:12	ebooks/26059
16060117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26059.kindle.images	2020-06-13 01:17:55.765019	ebooks/26059
4877	image/jpeg	http://www.gutenberg.org/cache/epub/26059/pg26059.cover.small.jpg	2020-06-13 01:17:56.806195	ebooks/26059
669386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26059.kindle.noimages	2020-06-13 01:17:56.621193	ebooks/26059
103550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26059/26059-8.zip	2008-07-14 16:34:04	ebooks/26059
209818	application/epub+zip	http://www.gutenberg.org/ebooks/26059.epub.noimages	2020-06-13 01:17:51.078067	ebooks/26059
103498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26059/26059.zip	2008-07-14 16:34:04	ebooks/26059
278569	text/plain	http://www.gutenberg.org/ebooks/26059.txt.utf-8	2020-06-13 01:17:47.361154	ebooks/26059
347525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26059/26059-h/26059-h.htm	2008-07-14 16:27:12	ebooks/26059
229261	application/epub+zip	http://www.gutenberg.org/ebooks/2606.epub.images	2020-06-01 23:55:54.232094	ebooks/2606
410416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2606.kindle.noimages	2020-06-01 23:55:55.403104	ebooks/2606
14830	image/jpeg	http://www.gutenberg.org/cache/epub/2606/pg2606.cover.medium.jpg	2020-06-01 23:55:55.437102	ebooks/2606
2174	image/jpeg	http://www.gutenberg.org/cache/epub/2606/pg2606.cover.small.jpg	2020-06-01 23:55:55.421083	ebooks/2606
193213	text/html	http://www.gutenberg.org/files/2606/2606-h/2606-h.htm	2015-01-09 22:45:43	ebooks/2606
347961	text/html	http://www.gutenberg.org/files/2606/2606-h.zip	2015-01-09 22:48:39	ebooks/2606
638049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2606.kindle.images	2020-06-01 23:55:54.949084	ebooks/2606
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/2606.rdf	2020-06-11 01:02:16.495229	ebooks/2606
67432	text/plain; charset=utf-8	http://www.gutenberg.org/files/2606/2606-0.zip	2015-01-09 22:48:39	ebooks/2606
177362	text/plain; charset=utf-8	http://www.gutenberg.org/files/2606/2606-0.txt	2015-01-09 22:45:34	ebooks/2606
114216	application/epub+zip	http://www.gutenberg.org/ebooks/2606.epub.noimages	2020-06-01 23:55:54.41709	ebooks/2606
3614	application/octet-stream	http://www.gutenberg.org/files/26060/26060-h/music/ThreeBlindMice.ly	2008-07-14 20:34:26	ebooks/26060
9321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26060/26060.zip	2008-07-15 01:31:10	ebooks/26060
155501	application/pdf	http://www.gutenberg.org/files/26060/26060-h/music/ThreeBlindMice.pdf	2008-07-14 20:34:48	ebooks/26060
1168288	application/zip	http://www.gutenberg.org/files/26060/26060-h.zip	2008-07-15 01:31:10	ebooks/26060
1658	audio/midi	http://www.gutenberg.org/files/26060/26060-h/music/ThreeBlindMice.midi	2008-07-14 20:34:46	ebooks/26060
1453020	application/epub+zip	http://www.gutenberg.org/ebooks/26060.epub.images	2020-06-13 01:17:58.382168	ebooks/26060
48921	text/html; charset=us-ascii	http://www.gutenberg.org/files/26060/26060-h/26060-h.htm	2008-07-15 01:29:36	ebooks/26060
247344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26060.kindle.noimages	2020-06-13 01:18:00.429138	ebooks/26060
2581350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26060.kindle.images	2020-06-13 01:18:00.139144	ebooks/26060
26456	text/plain	http://www.gutenberg.org/ebooks/26060.txt.utf-8	2020-06-13 01:17:57.380185	ebooks/26060
26484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26060/26060.txt	2008-07-15 01:29:36	ebooks/26060
20598	image/jpeg	http://www.gutenberg.org/cache/epub/26060/pg26060.cover.medium.jpg	2020-06-13 01:18:00.484142	ebooks/26060
84370	application/epub+zip	http://www.gutenberg.org/ebooks/26060.epub.noimages	2020-06-13 01:17:58.77417	ebooks/26060
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/26060.rdf	2020-06-13 01:18:00.561141	ebooks/26060
3507	image/jpeg	http://www.gutenberg.org/cache/epub/26060/pg26060.cover.small.jpg	2020-06-13 01:18:00.457155	ebooks/26060
228497	application/epub+zip	http://www.gutenberg.org/ebooks/26061.epub.noimages	2020-06-13 01:18:01.933179	ebooks/26061
167826	application/zip	http://www.gutenberg.org/files/26061/26061.zip	2008-07-15 02:39:04	ebooks/26061
428201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26061/26061.txt	2008-07-15 02:39:04	ebooks/26061
428209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26061/26061-8.txt	2008-07-15 02:39:02	ebooks/26061
269964	application/zip	http://www.gutenberg.org/files/26061/26061-h.zip	2008-07-15 02:39:04	ebooks/26061
167847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26061/26061-8.zip	2008-07-15 02:39:04	ebooks/26061
11731	image/jpeg	http://www.gutenberg.org/cache/epub/26061/pg26061.cover.medium.jpg	2020-06-13 01:18:04.858088	ebooks/26061
905625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26061.kindle.noimages	2020-06-13 01:18:04.550098	ebooks/26061
473774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26061/26061-h/26061-h.htm	2008-07-15 02:39:04	ebooks/26061
3607	image/jpeg	http://www.gutenberg.org/cache/epub/26061/pg26061.cover.small.jpg	2020-06-13 01:18:04.705093	ebooks/26061
435672	application/epub+zip	http://www.gutenberg.org/ebooks/26061.epub.images	2020-06-13 01:18:01.411167	ebooks/26061
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/26061.rdf	2020-06-13 01:18:05.105078	ebooks/26061
428178	text/plain	http://www.gutenberg.org/ebooks/26061.txt.utf-8	2020-06-13 01:18:00.670134	ebooks/26061
1430329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26061.kindle.images	2020-06-13 01:18:03.276102	ebooks/26061
102772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26062/26062.zip	2008-07-15 11:19:20	ebooks/26062
109683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26062/26062-h.zip	2008-07-15 11:23:39	ebooks/26062
279963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26062/26062.txt	2008-07-15 11:19:19	ebooks/26062
311731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26062/26062-h/26062-h.htm	2008-07-15 11:21:35	ebooks/26062
279920	text/plain	http://www.gutenberg.org/ebooks/26062.txt.utf-8	2020-06-13 01:18:05.206115	ebooks/26062
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/26062.rdf	2020-06-13 01:18:08.771034	ebooks/26062
4852	image/jpeg	http://www.gutenberg.org/cache/epub/26062/pg26062.cover.small.jpg	2020-06-13 01:18:08.375034	ebooks/26062
18213	image/jpeg	http://www.gutenberg.org/cache/epub/26062/pg26062.cover.medium.jpg	2020-06-13 01:18:08.528041	ebooks/26062
163052	application/epub+zip	http://www.gutenberg.org/ebooks/26062.epub.images	2020-06-13 01:18:05.865069	ebooks/26062
102772	application/zip	http://www.gutenberg.org/files/26062/26062-8.zip	2008-07-15 11:19:19	ebooks/26062
279955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26062/26062-8.txt	2008-07-15 11:19:19	ebooks/26062
668027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26062.kindle.noimages	2020-06-13 01:18:08.219049	ebooks/26062
668032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26062.kindle.images	2020-06-13 01:18:07.303064	ebooks/26062
163051	application/epub+zip	http://www.gutenberg.org/ebooks/26062.epub.noimages	2020-06-13 01:18:06.39408	ebooks/26062
460708	text/plain	http://www.gutenberg.org/ebooks/26063.txt.utf-8	2020-06-13 01:18:08.876044	ebooks/26063
3557	image/jpeg	http://www.gutenberg.org/cache/epub/26063/pg26063.cover.small.jpg	2020-06-13 01:18:11.948301	ebooks/26063
169195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26063/26063.zip	2010-05-12 17:18:35	ebooks/26063
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/26063.rdf	2020-06-13 01:18:12.05433	ebooks/26063
509756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26063/26063-h/26063-h.htm	2010-05-12 17:16:17	ebooks/26063
225504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26063/26063-h.zip	2010-05-12 17:17:25	ebooks/26063
308046	application/epub+zip	http://www.gutenberg.org/ebooks/26063.epub.images	2020-06-13 01:18:09.380036	ebooks/26063
460740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26063/26063-8.txt	2010-05-12 17:16:45	ebooks/26063
169204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26063/26063-8.zip	2010-05-12 17:18:26	ebooks/26063
930025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26063.kindle.noimages	2020-06-13 01:18:11.918294	ebooks/26063
25986	image/jpeg	http://www.gutenberg.org/cache/epub/26063/pg26063.cover.medium.jpg	2020-06-13 01:18:11.975311	ebooks/26063
1036316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26063.kindle.images	2020-06-13 01:18:10.789309	ebooks/26063
241151	application/epub+zip	http://www.gutenberg.org/ebooks/26063.epub.noimages	2020-06-13 01:18:09.646024	ebooks/26063
460748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26063/26063.txt	2010-05-12 17:16:36	ebooks/26063
18797	image/jpeg	http://www.gutenberg.org/cache/epub/26064/pg26064.cover.medium.jpg	2020-06-13 01:18:15.760259	ebooks/26064
391231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26064/26064-h/26064-h.htm	2008-07-15 09:10:56	ebooks/26064
377721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26064/26064-8.txt	2008-07-15 09:10:56	ebooks/26064
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/26064.rdf	2020-06-13 01:18:16.001265	ebooks/26064
820107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26064.kindle.noimages	2020-06-13 01:18:15.459244	ebooks/26064
4666	image/jpeg	http://www.gutenberg.org/cache/epub/26064/pg26064.cover.small.jpg	2020-06-13 01:18:15.610249	ebooks/26064
135301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26064/26064-h.zip	2008-07-15 09:10:56	ebooks/26064
203927	application/epub+zip	http://www.gutenberg.org/ebooks/26064.epub.noimages	2020-06-13 01:18:13.443297	ebooks/26064
138742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26064/26064-8.zip	2008-07-15 09:10:56	ebooks/26064
377705	text/plain	http://www.gutenberg.org/ebooks/26064.txt.utf-8	2020-06-13 01:18:12.16329	ebooks/26064
203927	application/epub+zip	http://www.gutenberg.org/ebooks/26064.epub.images	2020-06-13 01:18:12.853328	ebooks/26064
138705	application/zip	http://www.gutenberg.org/files/26064/26064.zip	2008-07-15 09:10:56	ebooks/26064
377739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26064/26064.txt	2008-07-15 09:10:56	ebooks/26064
820115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26064.kindle.images	2020-06-13 01:18:14.453255	ebooks/26064
20746	image/jpeg	http://www.gutenberg.org/cache/epub/26065/pg26065.cover.medium.jpg	2020-06-13 01:18:19.645197	ebooks/26065
189211	application/epub+zip	http://www.gutenberg.org/ebooks/26065.epub.noimages	2020-06-13 01:18:17.452251	ebooks/26065
349683	application/epub+zip	http://www.gutenberg.org/ebooks/26065.epub.images	2020-06-13 01:18:16.856225	ebooks/26065
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/26065.rdf	2020-06-13 01:18:19.8982	ebooks/26065
725083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26065.kindle.noimages	2020-06-13 01:18:19.327193	ebooks/26065
281776	text/plain	http://www.gutenberg.org/ebooks/26065.txt.utf-8	2020-06-13 01:18:16.106249	ebooks/26065
281801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26065/26065.txt	2008-07-15 12:22:00	ebooks/26065
323560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26065/26065-h/26065-h.htm	2008-07-15 12:26:40	ebooks/26065
115159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26065/26065.zip	2008-07-15 12:22:00	ebooks/26065
230465	application/zip	http://www.gutenberg.org/files/26065/26065-h.zip	2008-07-15 12:29:29	ebooks/26065
1146104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26065.kindle.images	2020-06-13 01:18:18.40723	ebooks/26065
281779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26065/26065-8.txt	2008-07-15 12:21:59	ebooks/26065
5274	image/jpeg	http://www.gutenberg.org/cache/epub/26065/pg26065.cover.small.jpg	2020-06-13 01:18:19.487207	ebooks/26065
115199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26065/26065-8.zip	2008-07-15 12:22:00	ebooks/26065
53448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26066/26066-h/26066-h.htm	2008-07-15 09:40:46	ebooks/26066
268028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26066.kindle.noimages	2020-06-13 01:18:21.820178	ebooks/26066
402026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26066.kindle.images	2020-06-13 01:18:21.381167	ebooks/26066
4731	image/jpeg	http://www.gutenberg.org/cache/epub/26066/pg26066.cover.small.jpg	2020-06-13 01:18:21.961159	ebooks/26066
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/26066.rdf	2020-06-13 01:18:22.325158	ebooks/26066
66884	application/epub+zip	http://www.gutenberg.org/ebooks/26066.epub.noimages	2020-06-13 01:18:20.842179	ebooks/26066
19947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26066/26066-8.zip	2008-07-15 09:40:46	ebooks/26066
16815	image/jpeg	http://www.gutenberg.org/cache/epub/26066/pg26066.cover.medium.jpg	2020-06-13 01:18:22.101157	ebooks/26066
49416	text/plain	http://www.gutenberg.org/ebooks/26066.txt.utf-8	2020-06-13 01:18:19.9942	ebooks/26066
82966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26066/26066-h.zip	2008-07-15 09:40:46	ebooks/26066
19933	application/zip	http://www.gutenberg.org/files/26066/26066.zip	2008-07-15 09:40:46	ebooks/26066
128278	application/epub+zip	http://www.gutenberg.org/ebooks/26066.epub.images	2020-06-13 01:18:20.460288	ebooks/26066
49443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26066/26066.txt	2008-07-15 09:40:46	ebooks/26066
49448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26066/26066-8.txt	2008-07-15 09:40:46	ebooks/26066
599204	text/plain	http://www.gutenberg.org/ebooks/26067.txt.utf-8	2020-06-13 01:18:22.436171	ebooks/26067
621288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26067/26067-h/26067-h.htm	2009-03-06 09:29:46	ebooks/26067
295139	application/epub+zip	http://www.gutenberg.org/ebooks/26067.epub.noimages	2020-06-13 01:18:23.783144	ebooks/26067
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/26067.rdf	2020-06-13 01:18:27.218093	ebooks/26067
1185703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26067.kindle.images	2020-06-13 01:18:25.223117	ebooks/26067
599075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26067/26067-8.txt	2009-03-06 09:29:28	ebooks/26067
32477	image/jpeg	http://www.gutenberg.org/cache/epub/26067/pg26067.cover.medium.jpg	2020-06-13 01:18:26.964108	ebooks/26067
220742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26067/26067.zip	2009-03-06 09:30:06	ebooks/26067
6004	image/jpeg	http://www.gutenberg.org/cache/epub/26067/pg26067.cover.small.jpg	2020-06-13 01:18:26.810103	ebooks/26067
226468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26067/26067-h.zip	2009-03-06 09:30:06	ebooks/26067
221026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26067/26067-8.zip	2009-03-06 09:30:06	ebooks/26067
598872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26067/26067.txt	2009-03-06 09:29:10	ebooks/26067
1185687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26067.kindle.noimages	2020-06-13 01:18:26.653099	ebooks/26067
295139	application/epub+zip	http://www.gutenberg.org/ebooks/26067.epub.images	2020-06-13 01:18:23.222163	ebooks/26067
15590	application/zip	http://www.gutenberg.org/files/26068/26068.zip	2008-07-16 10:19:57	ebooks/26068
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/26068.rdf	2020-06-13 01:18:30.911044	ebooks/26068
979106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26068.kindle.images	2020-06-13 01:18:29.919067	ebooks/26068
54012	text/plain	http://www.gutenberg.org/ebooks/26068.txt.utf-8	2020-06-13 01:18:27.315089	ebooks/26068
66902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26068/26068-h/26068-h.htm	2008-07-16 10:22:02	ebooks/26068
54011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26068/26068.txt	2008-07-16 10:19:57	ebooks/26068
4462	image/jpeg	http://www.gutenberg.org/cache/epub/26068/pg26068.cover.small.jpg	2020-06-13 01:18:30.541071	ebooks/26068
378100	application/epub+zip	http://www.gutenberg.org/ebooks/26068.epub.images	2020-06-13 01:18:28.270102	ebooks/26068
259302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26068.kindle.noimages	2020-06-13 01:18:30.395072	ebooks/26068
337325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26068/26068-h.zip	2008-07-16 10:25:05	ebooks/26068
16025	image/jpeg	http://www.gutenberg.org/cache/epub/26068/pg26068.cover.medium.jpg	2020-06-13 01:18:30.684084	ebooks/26068
61840	application/epub+zip	http://www.gutenberg.org/ebooks/26068.epub.noimages	2020-06-13 01:18:28.759085	ebooks/26068
1261286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26069.kindle.noimages	2020-06-13 01:18:37.112176	ebooks/26069
709841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26069/26069-h/26069-h.htm	2008-07-16 10:55:22	ebooks/26069
456113	application/epub+zip	http://www.gutenberg.org/ebooks/26069.epub.images	2020-06-13 01:18:32.351037	ebooks/26069
13606	image/jpeg	http://www.gutenberg.org/cache/epub/26069/pg26069.cover.medium.jpg	2020-06-13 01:18:37.656158	ebooks/26069
3619	image/jpeg	http://www.gutenberg.org/cache/epub/26069/pg26069.cover.small.jpg	2020-06-13 01:18:37.388192	ebooks/26069
212751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26069/26069-8.zip	2008-07-16 10:59:34	ebooks/26069
212654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26069/26069.zip	2008-07-16 10:59:34	ebooks/26069
312010	application/epub+zip	http://www.gutenberg.org/ebooks/26069.epub.noimages	2020-06-13 01:18:33.169032	ebooks/26069
304215	application/zip	http://www.gutenberg.org/files/26069/26069-h.zip	2008-07-16 10:59:36	ebooks/26069
578611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26069/26069-8.txt	2008-07-16 10:55:22	ebooks/26069
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/26069.rdf	2020-06-13 01:18:38.132154	ebooks/26069
578621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26069/26069.txt	2008-07-16 10:56:22	ebooks/26069
578631	text/plain	http://www.gutenberg.org/ebooks/26069.txt.utf-8	2020-06-13 01:18:31.019097	ebooks/26069
1493645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26069.kindle.images	2020-06-13 01:18:35.130266	ebooks/26069
349504	text/plain	http://www.gutenberg.org/ebooks/2607.txt.utf-8	2020-06-01 23:55:55.534093	ebooks/2607
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/2607.rdf	2020-06-11 01:02:16.52226	ebooks/2607
698046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2607.kindle.images	2020-06-01 23:55:57.108054	ebooks/2607
142169	application/zip	http://www.gutenberg.org/files/2607/2607-h.zip	2018-11-11 06:34:24	ebooks/2607
166162	application/epub+zip	http://www.gutenberg.org/ebooks/2607.epub.images	2020-06-01 23:55:55.981089	ebooks/2607
698043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2607.kindle.noimages	2020-06-01 23:55:57.966043	ebooks/2607
166163	application/epub+zip	http://www.gutenberg.org/ebooks/2607.epub.noimages	2020-06-01 23:55:56.252076	ebooks/2607
14962	image/jpeg	http://www.gutenberg.org/cache/epub/2607/pg2607.cover.medium.jpg	2020-06-01 23:55:58.03905	ebooks/2607
134687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2607/2607-8.zip	2012-10-04 11:37:12	ebooks/2607
349520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2607/2607.txt	2012-10-04 11:36:34	ebooks/2607
349529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2607/2607-8.txt	2012-10-04 11:35:42	ebooks/2607
428259	text/html; charset=utf-8	http://www.gutenberg.org/files/2607/2607-h/2607-h.htm	2018-11-11 06:31:54	ebooks/2607
134655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2607/2607.zip	2012-10-04 11:37:12	ebooks/2607
4147	image/jpeg	http://www.gutenberg.org/cache/epub/2607/pg2607.cover.small.jpg	2020-06-01 23:55:58.004041	ebooks/2607
669208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26070.kindle.images	2020-06-13 01:18:40.336124	ebooks/26070
170720	application/epub+zip	http://www.gutenberg.org/ebooks/26070.epub.images	2020-06-13 01:18:39.111184	ebooks/26070
308513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26070/26070.txt	2008-07-16 11:03:56	ebooks/26070
325999	text/html	http://www.gutenberg.org/ebooks/26070.html.noimages	2020-06-13 01:18:38.704153	ebooks/26070
325999	text/html	http://www.gutenberg.org/ebooks/26070.html.images	2020-06-13 01:18:38.552188	ebooks/26070
669203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26070.kindle.noimages	2020-06-13 01:18:41.202123	ebooks/26070
170719	application/epub+zip	http://www.gutenberg.org/ebooks/26070.epub.noimages	2020-06-13 01:18:39.468137	ebooks/26070
114243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26070/26070-8.zip	2008-07-16 11:03:56	ebooks/26070
17707	image/jpeg	http://www.gutenberg.org/cache/epub/26070/pg26070.cover.medium.jpg	2020-06-13 01:18:41.484122	ebooks/26070
308522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26070/26070-8.txt	2008-07-16 11:03:56	ebooks/26070
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/26070.rdf	2020-06-13 01:18:41.70412	ebooks/26070
114222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26070/26070.zip	2008-07-16 11:03:56	ebooks/26070
5330	image/jpeg	http://www.gutenberg.org/cache/epub/26070/pg26070.cover.small.jpg	2020-06-13 01:18:41.344143	ebooks/26070
308490	text/plain	http://www.gutenberg.org/ebooks/26070.txt.utf-8	2020-06-13 01:18:38.23319	ebooks/26070
5033	image/jpeg	http://www.gutenberg.org/cache/epub/26071/pg26071.cover.small.jpg	2020-06-13 01:18:45.361082	ebooks/26071
171103	application/epub+zip	http://www.gutenberg.org/ebooks/26071.epub.noimages	2020-06-13 01:18:43.035105	ebooks/26071
692503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26071.kindle.noimages	2020-06-13 01:18:45.185064	ebooks/26071
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/26071.rdf	2020-06-13 01:18:45.821056	ebooks/26071
692511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26071.kindle.images	2020-06-13 01:18:44.100075	ebooks/26071
104735	text/html; charset=utf-8	http://www.gutenberg.org/files/26071/26071-h.zip	2009-03-06 09:35:58	ebooks/26071
171103	application/epub+zip	http://www.gutenberg.org/ebooks/26071.epub.images	2020-06-13 01:18:42.433119	ebooks/26071
241466	text/plain; charset=utf-8	http://www.gutenberg.org/files/26071/26071-0.txt	2009-03-06 09:35:28	ebooks/26071
242169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26071/26071.txt	2009-03-06 09:35:42	ebooks/26071
92826	application/zip	http://www.gutenberg.org/files/26071/26071-0.zip	2009-03-06 09:35:58	ebooks/26071
242139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26071/26071-8.txt	2009-03-06 09:35:36	ebooks/26071
20065	image/jpeg	http://www.gutenberg.org/cache/epub/26071/pg26071.cover.medium.jpg	2020-06-13 01:18:45.534069	ebooks/26071
92891	application/zip	http://www.gutenberg.org/files/26071/26071-8.zip	2009-03-06 09:35:58	ebooks/26071
92729	application/zip	http://www.gutenberg.org/files/26071/26071.zip	2009-03-06 09:35:58	ebooks/26071
304630	text/html; charset=utf-8	http://www.gutenberg.org/files/26071/26071-h/26071-h.htm	2009-03-06 09:35:12	ebooks/26071
64614	application/zip	http://www.gutenberg.org/files/26072/26072-h.zip	2008-07-16 13:13:58	ebooks/26072
412776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26072.kindle.images	2020-06-13 01:18:47.549037	ebooks/26072
4576	image/jpeg	http://www.gutenberg.org/cache/epub/26072/pg26072.cover.small.jpg	2020-06-13 01:18:48.275034	ebooks/26072
111052	application/epub+zip	http://www.gutenberg.org/ebooks/26072.epub.images	2020-06-13 01:18:46.459064	ebooks/26072
373171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26072.kindle.noimages	2020-06-13 01:18:48.131024	ebooks/26072
110551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26072/26072.txt	2008-07-16 13:13:58	ebooks/26072
42516	application/zip	http://www.gutenberg.org/files/26072/26072.zip	2008-07-16 13:13:58	ebooks/26072
42550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26072/26072-8.zip	2008-07-16 13:13:58	ebooks/26072
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/26072.rdf	2020-06-13 01:18:48.647022	ebooks/26072
124858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26072/26072-h/26072-h.htm	2008-07-16 13:13:58	ebooks/26072
16604	image/jpeg	http://www.gutenberg.org/cache/epub/26072/pg26072.cover.medium.jpg	2020-06-13 01:18:48.420033	ebooks/26072
110561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26072/26072-8.txt	2008-07-16 13:13:58	ebooks/26072
93223	application/epub+zip	http://www.gutenberg.org/ebooks/26072.epub.noimages	2020-06-13 01:18:46.89705	ebooks/26072
110536	text/plain	http://www.gutenberg.org/ebooks/26072.txt.utf-8	2020-06-13 01:18:45.918069	ebooks/26072
28524	text/html	http://www.gutenberg.org/files/26073/26073-h/main.html	2008-07-15 00:36:32	ebooks/26073
385385	text/html; charset=utf-8	http://www.gutenberg.org/files/26073/26073-h.zip	2008-07-16 10:57:42	ebooks/26073
330382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26073/26073-8.zip	2008-07-16 10:57:40	ebooks/26073
329670	application/zip	http://www.gutenberg.org/files/26073/26073.zip	2008-07-16 10:57:40	ebooks/26073
20283	application/rdf+xml	http://www.gutenberg.org/ebooks/26073.rdf	2020-06-13 01:18:56.29622	ebooks/26073
19799	image/jpeg	http://www.gutenberg.org/cache/epub/26073/pg26073.cover.medium.jpg	2020-06-13 01:18:55.865228	ebooks/26073
447768	application/epub+zip	http://www.gutenberg.org/ebooks/26073.epub.images	2020-06-13 01:18:49.821483	ebooks/26073
48661	text/html; charset=utf-8	http://www.gutenberg.org/files/26073/26073-h/26073-h.htm	2008-07-16 10:50:16	ebooks/26073
1811311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26073.kindle.noimages	2020-06-13 01:18:55.379237	ebooks/26073
332620	application/zip	http://www.gutenberg.org/files/26073/26073-0.zip	2008-07-16 10:57:40	ebooks/26073
458964	text/html	http://www.gutenberg.org/files/26073/26073-h/Met_XII-XV.html	2008-07-15 00:45:00	ebooks/26073
486643	text/html	http://www.gutenberg.org/files/26073/26073-h/Met_VIII-XI.html	2008-07-15 00:43:58	ebooks/26073
853980	text/plain; charset=utf-8	http://www.gutenberg.org/files/26073/26073-0.txt	2008-07-16 10:50:12	ebooks/26073
4474	image/jpeg	http://www.gutenberg.org/cache/epub/26073/pg26073.cover.small.jpg	2020-06-13 01:18:55.626256	ebooks/26073
848391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26073/26073.txt	2008-07-16 10:53:34	ebooks/26073
847705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26073/26073-8.txt	2008-07-16 10:51:42	ebooks/26073
1826460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26073.kindle.images	2020-06-13 01:18:52.952326	ebooks/26073
441043	application/epub+zip	http://www.gutenberg.org/ebooks/26073.epub.noimages	2020-06-13 01:18:50.530348	ebooks/26073
384210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26074.kindle.noimages	2020-06-13 01:19:01.323202	ebooks/26074
1363787	text/html	http://www.gutenberg.org/files/26074/26074-h.zip	2008-07-16 13:53:07	ebooks/26074
101330	text/html	http://www.gutenberg.org/files/26074/26074-h/26074-h.htm	2008-07-16 13:46:26	ebooks/26074
21796	image/jpeg	http://www.gutenberg.org/cache/epub/26074/pg26074.cover.medium.jpg	2020-06-13 01:19:01.62415	ebooks/26074
35923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26074/26074.zip	2008-07-16 13:53:06	ebooks/26074
91963	text/plain	http://www.gutenberg.org/ebooks/26074.txt.utf-8	2020-06-13 01:18:56.397225	ebooks/26074
2922848	application/epub+zip	http://www.gutenberg.org/ebooks/26074.epub.images	2020-06-13 01:18:57.165212	ebooks/26074
91962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26074/26074.txt	2008-07-16 13:53:06	ebooks/26074
4892	image/jpeg	http://www.gutenberg.org/cache/epub/26074/pg26074.cover.small.jpg	2020-06-13 01:19:01.47419	ebooks/26074
104524	application/epub+zip	http://www.gutenberg.org/ebooks/26074.epub.noimages	2020-06-13 01:18:57.645222	ebooks/26074
6649598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26074.kindle.images	2020-06-13 01:19:00.68619	ebooks/26074
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/26074.rdf	2020-06-13 01:19:01.860145	ebooks/26074
737585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26075.kindle.noimages	2020-06-13 01:19:05.560105	ebooks/26075
311185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26075/26075.txt	2008-07-16 12:34:16	ebooks/26075
120318	application/octet-stream	http://www.gutenberg.org/files/26075/26075-h.zip	2019-01-10 09:58:10	ebooks/26075
311157	text/plain	http://www.gutenberg.org/ebooks/26075.txt.utf-8	2020-06-13 01:19:01.961187	ebooks/26075
403916	text/html	http://www.gutenberg.org/files/26075/26075-h/26075-h.htm	2019-01-08 09:43:26	ebooks/26075
4364	image/jpeg	http://www.gutenberg.org/cache/epub/26075/pg26075.cover.small.jpg	2020-06-13 01:19:05.720113	ebooks/26075
171285	application/epub+zip	http://www.gutenberg.org/ebooks/26075.epub.noimages	2020-06-13 01:19:03.329143	ebooks/26075
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/26075.rdf	2020-06-13 01:19:06.132105	ebooks/26075
737589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26075.kindle.images	2020-06-13 01:19:04.446114	ebooks/26075
15593	image/jpeg	http://www.gutenberg.org/cache/epub/26075/pg26075.cover.medium.jpg	2020-06-13 01:19:05.878111	ebooks/26075
112816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26075/26075.zip	2008-07-16 12:34:16	ebooks/26075
171285	application/epub+zip	http://www.gutenberg.org/ebooks/26075.epub.images	2020-06-13 01:19:02.772144	ebooks/26075
260658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26076/26076-8.txt	2008-07-17 09:22:28	ebooks/26076
133102	application/epub+zip	http://www.gutenberg.org/ebooks/26076.epub.images	2020-06-13 01:19:06.879092	ebooks/26076
19379	image/jpeg	http://www.gutenberg.org/cache/epub/26076/pg26076.cover.medium.jpg	2020-06-13 01:19:09.502063	ebooks/26076
133101	application/epub+zip	http://www.gutenberg.org/ebooks/26076.epub.noimages	2020-06-13 01:19:07.397106	ebooks/26076
77799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26076/26076.zip	2008-07-17 09:23:54	ebooks/26076
5471	image/jpeg	http://www.gutenberg.org/cache/epub/26076/pg26076.cover.small.jpg	2020-06-13 01:19:09.349075	ebooks/26076
596822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26076.kindle.images	2020-06-13 01:19:08.295063	ebooks/26076
78010	application/zip	http://www.gutenberg.org/files/26076/26076-8.zip	2008-07-17 09:23:54	ebooks/26076
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/26076.rdf	2020-06-13 01:19:09.746043	ebooks/26076
261072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26076/26076.txt	2008-07-17 09:23:34	ebooks/26076
596813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26076.kindle.noimages	2020-06-13 01:19:09.196081	ebooks/26076
75712	application/zip	http://www.gutenberg.org/files/26076/26076-h.zip	2008-07-17 09:23:54	ebooks/26076
261103	text/plain	http://www.gutenberg.org/ebooks/26076.txt.utf-8	2020-06-13 01:19:06.233111	ebooks/26076
296244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26076/26076-h/26076-h.htm	2008-07-17 09:22:28	ebooks/26076
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/26077.rdf	2020-06-13 01:19:14.857191	ebooks/26077
523795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26077/26077-8.txt	2008-07-17 09:30:12	ebooks/26077
200035	application/zip	http://www.gutenberg.org/files/26077/26077.zip	2008-07-17 09:34:54	ebooks/26077
200130	application/zip	http://www.gutenberg.org/files/26077/26077-8.zip	2008-07-17 09:34:54	ebooks/26077
285130	application/epub+zip	http://www.gutenberg.org/ebooks/26077.epub.noimages	2020-06-13 01:19:11.369053	ebooks/26077
523827	text/plain	http://www.gutenberg.org/ebooks/26077.txt.utf-8	2020-06-13 01:19:09.857055	ebooks/26077
573370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26077/26077-h/26077-h.htm	2008-07-17 09:30:12	ebooks/26077
1107722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26077.kindle.noimages	2020-06-13 01:19:14.27119	ebooks/26077
5219	image/jpeg	http://www.gutenberg.org/cache/epub/26077/pg26077.cover.small.jpg	2020-06-13 01:19:14.435192	ebooks/26077
1218848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26077.kindle.images	2020-06-13 01:19:12.836048	ebooks/26077
243803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26077/26077-h.zip	2008-07-17 09:34:54	ebooks/26077
23917	image/jpeg	http://www.gutenberg.org/cache/epub/26077/pg26077.cover.medium.jpg	2020-06-13 01:19:14.596185	ebooks/26077
354696	application/epub+zip	http://www.gutenberg.org/ebooks/26077.epub.images	2020-06-13 01:19:10.732034	ebooks/26077
523810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26077/26077.txt	2008-07-17 09:34:40	ebooks/26077
398404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26078/26078-h/26078-h.htm	2008-07-18 05:09:28	ebooks/26078
10272	image/jpeg	http://www.gutenberg.org/cache/epub/26078/pg26078.cover.medium.jpg	2020-06-13 01:19:18.177138	ebooks/26078
140663	application/zip	http://www.gutenberg.org/files/26078/26078-h.zip	2008-07-18 05:09:28	ebooks/26078
319037	text/plain; charset=utf-8	http://www.gutenberg.org/files/26078/26078-0.txt	2008-07-17 09:41:14	ebooks/26078
724068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26078.kindle.noimages	2020-06-13 01:19:17.876158	ebooks/26078
178116	application/epub+zip	http://www.gutenberg.org/ebooks/26078.epub.images	2020-06-13 01:19:15.427188	ebooks/26078
123869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26078/26078-8.zip	2008-07-18 05:09:28	ebooks/26078
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/26078.rdf	2020-06-13 01:19:18.414148	ebooks/26078
170196	application/epub+zip	http://www.gutenberg.org/ebooks/26078.epub.noimages	2020-06-13 01:19:15.886169	ebooks/26078
735680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26078.kindle.images	2020-06-13 01:19:16.87618	ebooks/26078
2677	image/jpeg	http://www.gutenberg.org/cache/epub/26078/pg26078.cover.small.jpg	2020-06-13 01:19:18.027161	ebooks/26078
319037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26078/26078-8.txt	2008-07-18 05:09:24	ebooks/26078
202062	text/plain	http://www.gutenberg.org/ebooks/26079.txt.utf-8	2020-06-13 01:19:18.519145	ebooks/26079
158506	application/epub+zip	http://www.gutenberg.org/ebooks/26079.epub.images	2020-06-13 01:19:18.917149	ebooks/26079
202085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26079/26079.txt	2008-07-17 11:54:08	ebooks/26079
509848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26079.kindle.noimages	2020-06-13 01:19:20.492108	ebooks/26079
2433	image/jpeg	http://www.gutenberg.org/cache/epub/26079/pg26079.cover.small.jpg	2020-06-13 01:19:20.519122	ebooks/26079
117434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26079/26079-h.zip	2008-07-17 11:57:10	ebooks/26079
143502	application/epub+zip	http://www.gutenberg.org/ebooks/26079.epub.noimages	2020-06-13 01:19:19.180131	ebooks/26079
253614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26079/26079-h/26079-h.htm	2008-07-17 11:54:48	ebooks/26079
524788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26079.kindle.images	2020-06-13 01:19:19.835123	ebooks/26079
13538	image/jpeg	http://www.gutenberg.org/cache/epub/26079/pg26079.cover.medium.jpg	2020-06-13 01:19:20.54312	ebooks/26079
73539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26079/26079.zip	2008-07-17 11:57:10	ebooks/26079
73555	application/zip	http://www.gutenberg.org/files/26079/26079-8.zip	2008-07-17 11:57:10	ebooks/26079
202094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26079/26079-8.txt	2008-07-17 11:54:26	ebooks/26079
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/26079.rdf	2020-06-13 01:19:20.618107	ebooks/26079
302355	application/zip	http://www.gutenberg.org/files/2608/2608-h.zip	2018-03-19 04:05:28	ebooks/2608
292009	application/zip	http://www.gutenberg.org/files/2608/2608-0.zip	2018-03-19 04:05:28	ebooks/2608
12423	image/jpeg	http://www.gutenberg.org/cache/epub/2608/pg2608.cover.medium.jpg	2020-06-01 23:56:01.491027	ebooks/2608
1262063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2608.kindle.noimages	2020-06-01 23:56:01.423012	ebooks/2608
3241	image/jpeg	http://www.gutenberg.org/cache/epub/2608/pg2608.cover.small.jpg	2020-06-01 23:56:01.457039	ebooks/2608
803898	text/html; charset=utf-8	http://www.gutenberg.org/files/2608/2608-h/2608-h.htm	2018-03-19 04:05:12	ebooks/2608
326115	application/epub+zip	http://www.gutenberg.org/ebooks/2608.epub.images	2020-06-01 23:55:58.57506	ebooks/2608
1262075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2608.kindle.images	2020-06-01 23:56:00.123015	ebooks/2608
707794	text/plain; charset=utf-8	http://www.gutenberg.org/files/2608/2608-0.txt	2018-03-05 09:01:00	ebooks/2608
291415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2608/2608.zip	2006-05-21 08:22:12	ebooks/2608
703776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2608/2608.txt	2006-05-21 08:22:00	ebooks/2608
326115	application/epub+zip	http://www.gutenberg.org/ebooks/2608.epub.noimages	2020-06-01 23:55:58.82307	ebooks/2608
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/2608.rdf	2020-06-11 01:02:16.549259	ebooks/2608
141678	application/epub+zip	http://www.gutenberg.org/ebooks/26080.epub.noimages	2020-06-13 01:19:21.765104	ebooks/26080
433345	application/zip	http://www.gutenberg.org/files/26080/26080-h.zip	2008-07-17 11:39:08	ebooks/26080
1380148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26080.kindle.images	2020-06-13 01:19:22.510082	ebooks/26080
67573	application/zip	http://www.gutenberg.org/files/26080/26080.zip	2008-07-17 11:32:58	ebooks/26080
3726	image/jpeg	http://www.gutenberg.org/cache/epub/26080/pg26080.cover.small.jpg	2020-06-13 01:19:23.104083	ebooks/26080
735852	application/epub+zip	http://www.gutenberg.org/ebooks/26080.epub.images	2020-06-13 01:19:21.367173	ebooks/26080
182201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26080/26080.txt	2008-07-17 11:32:58	ebooks/26080
478038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26080.kindle.noimages	2020-06-13 01:19:23.07808	ebooks/26080
182202	text/plain	http://www.gutenberg.org/ebooks/26080.txt.utf-8	2020-06-13 01:19:20.724129	ebooks/26080
214007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26080/26080-h/26080-h.htm	2008-07-17 11:35:18	ebooks/26080
25933	image/jpeg	http://www.gutenberg.org/cache/epub/26080/pg26080.cover.medium.jpg	2020-06-13 01:19:23.12908	ebooks/26080
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/26080.rdf	2020-06-13 01:19:23.191075	ebooks/26080
7929152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26081.kindle.images	2020-06-13 01:19:28.430006	ebooks/26081
1378469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26081.kindle.noimages	2020-06-13 01:19:30.263285	ebooks/26081
748379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26081/26081-h/26081-h.htm	2008-07-17 12:43:46	ebooks/26081
240181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26081/26081.zip	2008-07-17 12:39:41	ebooks/26081
5798	image/jpeg	http://www.gutenberg.org/cache/epub/26081/pg26081.cover.small.jpg	2020-06-13 01:19:30.437289	ebooks/26081
4002665	application/epub+zip	http://www.gutenberg.org/ebooks/26081.epub.images	2020-06-13 01:19:24.872092	ebooks/26081
344447	application/epub+zip	http://www.gutenberg.org/ebooks/26081.epub.noimages	2020-06-13 01:19:25.817065	ebooks/26081
666891	text/plain	http://www.gutenberg.org/ebooks/26081.txt.utf-8	2020-06-13 01:19:23.317094	ebooks/26081
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/26081.rdf	2020-06-13 01:19:30.879301	ebooks/26081
666890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26081/26081.txt	2008-07-17 12:39:40	ebooks/26081
2583026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26081/26081-h.zip	2008-07-17 12:48:19	ebooks/26081
30765	image/jpeg	http://www.gutenberg.org/cache/epub/26081/pg26081.cover.medium.jpg	2020-06-13 01:19:30.607299	ebooks/26081
822596	application/zip	http://www.gutenberg.org/files/26082/26082-h.zip	2008-07-17 11:57:50	ebooks/26082
687318	application/zip	http://www.gutenberg.org/files/26082/26082-8.zip	2008-07-17 11:57:50	ebooks/26082
693943	text/plain; charset=utf-8	http://www.gutenberg.org/files/26082/26082-0.zip	2008-07-17 11:57:50	ebooks/26082
1890058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26082/26082-8.txt	2008-07-17 11:57:08	ebooks/26082
34818	image/jpeg	http://www.gutenberg.org/cache/epub/26082/pg26082.cover.medium.jpg	2020-06-13 01:19:47.992059	ebooks/26082
1940351	text/plain; charset=utf-8	http://www.gutenberg.org/files/26082/26082-0.txt	2008-07-17 11:54:50	ebooks/26082
895674	application/epub+zip	http://www.gutenberg.org/ebooks/26082.epub.noimages	2020-06-13 01:19:36.241223	ebooks/26082
148303	application/zip	http://www.gutenberg.org/files/26086/26086-8.zip	2008-07-18 18:01:32	ebooks/26086
4028655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26082.kindle.images	2020-06-13 01:19:41.833146	ebooks/26082
6334	image/jpeg	http://www.gutenberg.org/cache/epub/26082/pg26082.cover.small.jpg	2020-06-13 01:19:47.561058	ebooks/26082
3909190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26082.kindle.noimages	2020-06-13 01:19:47.109081	ebooks/26082
2886551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26082/26082-h/26082-h.htm	2008-07-17 11:54:54	ebooks/26082
912319	application/epub+zip	http://www.gutenberg.org/ebooks/26082.epub.images	2020-06-13 01:19:33.633245	ebooks/26082
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/26082.rdf	2020-06-13 01:19:48.897042	ebooks/26082
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/26083.rdf	2020-06-13 01:19:53.247187	ebooks/26083
4617	image/jpeg	http://www.gutenberg.org/cache/epub/26083/pg26083.cover.small.jpg	2020-06-13 01:19:52.824019	ebooks/26083
323020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26083/26083.txt	2008-07-17 11:59:36	ebooks/26083
117282	application/zip	http://www.gutenberg.org/files/26083/26083.zip	2008-07-17 11:59:38	ebooks/26083
390476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26083/26083-h.zip	2008-07-17 11:59:38	ebooks/26083
746655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26083.kindle.noimages	2020-06-13 01:19:52.660002	ebooks/26083
1587481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26083.kindle.images	2020-06-13 01:19:51.555012	ebooks/26083
16693	image/jpeg	http://www.gutenberg.org/cache/epub/26083/pg26083.cover.medium.jpg	2020-06-13 01:19:52.987003	ebooks/26083
322992	text/plain	http://www.gutenberg.org/ebooks/26083.txt.utf-8	2020-06-13 01:19:49.00204	ebooks/26083
191135	application/epub+zip	http://www.gutenberg.org/ebooks/26083.epub.noimages	2020-06-13 01:19:50.221033	ebooks/26083
587244	application/epub+zip	http://www.gutenberg.org/ebooks/26083.epub.images	2020-06-13 01:19:49.750062	ebooks/26083
367109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26083/26083-h/26083-h.htm	2008-07-17 11:59:36	ebooks/26083
45519	application/zip	http://www.gutenberg.org/files/26084/26084-h.zip	2008-07-17 12:01:12	ebooks/26084
16261	image/jpeg	http://www.gutenberg.org/cache/epub/26084/pg26084.cover.medium.jpg	2020-06-13 01:19:55.650155	ebooks/26084
4052	image/jpeg	http://www.gutenberg.org/cache/epub/26084/pg26084.cover.small.jpg	2020-06-13 01:19:55.504162	ebooks/26084
113005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26084/26084.txt	2008-07-17 12:01:10	ebooks/26084
101101	application/epub+zip	http://www.gutenberg.org/ebooks/26084.epub.images	2020-06-13 01:19:53.810192	ebooks/26084
387227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26084.kindle.images	2020-06-13 01:19:54.778167	ebooks/26084
112981	text/plain	http://www.gutenberg.org/ebooks/26084.txt.utf-8	2020-06-13 01:19:53.3452	ebooks/26084
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/26084.rdf	2020-06-13 01:19:55.877177	ebooks/26084
113013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26084/26084-8.txt	2008-07-17 12:01:10	ebooks/26084
125079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26084/26084-h/26084-h.htm	2008-07-17 12:01:10	ebooks/26084
42917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26084/26084-8.zip	2008-07-17 12:01:12	ebooks/26084
387224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26084.kindle.noimages	2020-06-13 01:19:55.358177	ebooks/26084
42902	application/zip	http://www.gutenberg.org/files/26084/26084.zip	2008-07-17 12:01:12	ebooks/26084
101102	application/epub+zip	http://www.gutenberg.org/ebooks/26084.epub.noimages	2020-06-13 01:19:54.201232	ebooks/26084
172829	application/zip	http://www.gutenberg.org/files/26085/26085-8.zip	2008-07-17 17:06:58	ebooks/26085
519737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26085/26085-h/26085-h.htm	2008-07-17 17:06:54	ebooks/26085
256145	application/epub+zip	http://www.gutenberg.org/ebooks/26085.epub.noimages	2020-06-13 01:19:57.281175	ebooks/26085
172801	application/zip	http://www.gutenberg.org/files/26085/26085.zip	2008-07-17 17:06:58	ebooks/26085
468317	text/plain	http://www.gutenberg.org/ebooks/26085.txt.utf-8	2020-06-13 01:19:55.985153	ebooks/26085
6562116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26085.kindle.images	2020-06-13 01:19:59.268112	ebooks/26085
3004719	application/epub+zip	http://www.gutenberg.org/ebooks/26085.epub.images	2020-06-13 01:19:56.864186	ebooks/26085
6123	image/jpeg	http://www.gutenberg.org/cache/epub/26085/pg26085.cover.small.jpg	2020-06-13 01:20:00.442107	ebooks/26085
983759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26085.kindle.noimages	2020-06-13 01:20:00.406101	ebooks/26085
48154	image/jpeg	http://www.gutenberg.org/cache/epub/26085/pg26085.cover.medium.jpg	2020-06-13 01:20:00.476108	ebooks/26085
2273793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26085/26085-h.zip	2008-07-17 17:06:58	ebooks/26085
468335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26085/26085.txt	2008-07-17 17:06:54	ebooks/26085
468344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26085/26085-8.txt	2008-07-17 17:06:54	ebooks/26085
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/26085.rdf	2020-06-13 01:20:00.562094	ebooks/26085
148239	application/zip	http://www.gutenberg.org/files/26086/26086.zip	2008-07-18 18:01:32	ebooks/26086
490937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26086/26086-h/26086-h.htm	2008-07-18 18:00:48	ebooks/26086
437822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26086/26086.txt	2008-07-18 18:01:14	ebooks/26086
18524	image/jpeg	http://www.gutenberg.org/cache/epub/26086/pg26086.cover.medium.jpg	2020-06-13 01:20:05.141043	ebooks/26086
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/26086.rdf	2020-06-13 01:20:05.447037	ebooks/26086
437831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26086/26086-8.txt	2008-07-18 18:00:48	ebooks/26086
222502	application/epub+zip	http://www.gutenberg.org/ebooks/26086.epub.noimages	2020-06-13 01:20:02.114103	ebooks/26086
4922	image/jpeg	http://www.gutenberg.org/cache/epub/26086/pg26086.cover.small.jpg	2020-06-13 01:20:04.95904	ebooks/26086
235331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26086/26086-h.zip	2008-07-18 18:01:32	ebooks/26086
1112233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26086.kindle.images	2020-06-13 01:20:03.416059	ebooks/26086
337839	application/epub+zip	http://www.gutenberg.org/ebooks/26086.epub.images	2020-06-13 01:20:01.5151	ebooks/26086
437861	text/plain	http://www.gutenberg.org/ebooks/26086.txt.utf-8	2020-06-13 01:20:00.67209	ebooks/26086
926640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26086.kindle.noimages	2020-06-13 01:20:04.775044	ebooks/26086
4351	image/jpeg	http://www.gutenberg.org/cache/epub/26087/pg26087.cover.small.jpg	2020-06-13 01:20:07.807303	ebooks/26087
144518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26087/26087-h/26087-h.htm	2008-07-19 10:59:22	ebooks/26087
103972	application/epub+zip	http://www.gutenberg.org/ebooks/26087.epub.images	2020-06-13 01:20:06.046028	ebooks/26087
407372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26087.kindle.noimages	2020-06-13 01:20:07.657044	ebooks/26087
135850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26087/26087.txt	2008-07-19 10:57:19	ebooks/26087
407376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26087.kindle.images	2020-06-13 01:20:07.056018	ebooks/26087
51436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26087/26087.zip	2008-07-19 10:57:19	ebooks/26087
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/26087.rdf	2020-06-13 01:20:08.186299	ebooks/26087
16181	image/jpeg	http://www.gutenberg.org/cache/epub/26087/pg26087.cover.medium.jpg	2020-06-13 01:20:07.956314	ebooks/26087
103972	application/epub+zip	http://www.gutenberg.org/ebooks/26087.epub.noimages	2020-06-13 01:20:06.458024	ebooks/26087
135851	text/plain	http://www.gutenberg.org/ebooks/26087.txt.utf-8	2020-06-13 01:20:05.551093	ebooks/26087
53596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26087/26087-h.zip	2008-07-19 11:01:20	ebooks/26087
799029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26088/26088.txt	2008-07-19 11:22:59	ebooks/26088
799022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26088/26088-8.txt	2008-07-19 11:22:59	ebooks/26088
373855	application/epub+zip	http://www.gutenberg.org/ebooks/26088.epub.noimages	2020-06-13 01:20:09.888315	ebooks/26088
14142	image/jpeg	http://www.gutenberg.org/cache/epub/26088/pg26088.cover.medium.jpg	2020-06-13 01:20:14.287263	ebooks/26088
1553138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26088.kindle.images	2020-06-13 01:20:11.917269	ebooks/26088
303504	application/zip	http://www.gutenberg.org/files/26088/26088.zip	2008-07-19 11:22:59	ebooks/26088
303501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26088/26088-8.zip	2008-07-19 11:22:59	ebooks/26088
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/26088.rdf	2020-06-13 01:20:14.563216	ebooks/26088
3798	image/jpeg	http://www.gutenberg.org/cache/epub/26088/pg26088.cover.small.jpg	2020-06-13 01:20:14.121227	ebooks/26088
373854	application/epub+zip	http://www.gutenberg.org/ebooks/26088.epub.images	2020-06-13 01:20:09.27428	ebooks/26088
1553131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26088.kindle.noimages	2020-06-13 01:20:13.953239	ebooks/26088
848581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26088/26088-h/26088-h.htm	2008-07-19 11:25:41	ebooks/26088
309992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26088/26088-h.zip	2008-07-19 11:27:29	ebooks/26088
798986	text/plain	http://www.gutenberg.org/ebooks/26088.txt.utf-8	2020-06-13 01:20:08.303318	ebooks/26088
3212514	application/epub+zip	http://www.gutenberg.org/ebooks/26089.epub.images	2020-06-13 01:20:18.260175	ebooks/26089
3097921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26089/26089-h.zip	2008-07-19 12:03:54	ebooks/26089
401754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26089.kindle.noimages	2020-06-13 01:20:32.331185	ebooks/26089
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/26089.rdf	2020-06-13 01:20:32.907189	ebooks/26089
6232	image/jpeg	http://www.gutenberg.org/cache/epub/26089/pg26089.cover.small.jpg	2020-06-13 01:20:32.491185	ebooks/26089
34827	application/zip	http://www.gutenberg.org/files/26089/26089.zip	2008-07-19 11:57:14	ebooks/26089
83624	text/plain	http://www.gutenberg.org/ebooks/26089.txt.utf-8	2020-06-13 01:20:14.663234	ebooks/26089
8586370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26089.kindle.images	2020-06-13 01:20:31.676001	ebooks/26089
29875	image/jpeg	http://www.gutenberg.org/cache/epub/26089/pg26089.cover.medium.jpg	2020-06-13 01:20:32.649184	ebooks/26089
34873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26089/26089-8.zip	2008-07-19 11:57:14	ebooks/26089
115870	application/epub+zip	http://www.gutenberg.org/ebooks/26089.epub.noimages	2020-06-13 01:20:18.880162	ebooks/26089
83635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26089/26089.txt	2008-07-19 11:57:14	ebooks/26089
83628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26089/26089-8.txt	2008-07-19 11:57:14	ebooks/26089
102629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26089/26089-h/26089-h.htm	2008-07-19 11:59:27	ebooks/26089
4026	image/jpeg	http://www.gutenberg.org/cache/epub/2609/pg2609.cover.small.jpg	2020-06-01 23:56:20.834962	ebooks/2609
413643	application/zip	http://www.gutenberg.org/files/2609/2609-0.zip	2013-05-15 05:40:20	ebooks/2609
1126115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2609/2609-8.txt	2013-05-15 03:34:30	ebooks/2609
1491461	application/pdf	http://www.gutenberg.org/files/2609/2609-pdf.pdf	2013-05-15 04:32:56	ebooks/2609
413077	application/zip	http://www.gutenberg.org/files/2609/2609-8.zip	2013-05-15 05:40:20	ebooks/2609
29406	application/rdf+xml	http://www.gutenberg.org/ebooks/2609.rdf	2020-06-11 01:02:16.600229	ebooks/2609
2235111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2609.kindle.images	2020-06-01 23:56:16.576998	ebooks/2609
1097410	text/x-rst	http://www.gutenberg.org/files/2609/2609-rst/2609-rst.rst	2013-05-15 03:35:06	ebooks/2609
1306459	application/pdf	http://www.gutenberg.org/ebooks/2609.pdf.noimages	2020-06-01 23:56:33.323117	ebooks/2609
413654	text/plain; charset=utf-8	http://www.gutenberg.org/1/2/5/2609/2609-0.zip	2012-02-23 03:55:46	ebooks/2609
1306458	application/pdf	http://www.gutenberg.org/ebooks/2609.pdf.images	2020-06-01 23:56:27.592904	ebooks/2609
413089	application/zip	http://www.gutenberg.org/1/2/5/2609/2609-8.zip	2012-02-23 03:55:46	ebooks/2609
2235099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2609.kindle.noimages	2020-06-01 23:56:19.794961	ebooks/2609
1126113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2609/2609.txt	2013-05-15 03:34:58	ebooks/2609
391342	application/zip	http://www.gutenberg.org/files/2609/2609-rst.zip	2013-05-15 05:40:22	ebooks/2609
582867	application/epub+zip	http://www.gutenberg.org/ebooks/2609.epub.noimages	2020-06-01 23:56:13.352865	ebooks/2609
1097410	text/x-rst	http://www.gutenberg.org/ebooks/2609.rst.gen	2020-06-01 23:56:04.676969	ebooks/2609
14163	image/jpeg	http://www.gutenberg.org/cache/epub/2609/pg2609.cover.medium.jpg	2020-06-01 23:56:21.877933	ebooks/2609
582867	application/epub+zip	http://www.gutenberg.org/ebooks/2609.epub.images	2020-06-01 23:56:09.005917	ebooks/2609
1130451	text/plain; charset=utf-8	http://www.gutenberg.org/1/2/5/2609/2609-0.txt	2012-02-22 10:53:06	ebooks/2609
1377992	text/html; charset=utf-8	http://www.gutenberg.org/files/2609/2609-h/2609-h.html	2019-08-08 09:26:52	ebooks/2609
1293632	application/zip	http://www.gutenberg.org/files/2609/2609-pdf.zip	2013-05-15 05:40:22	ebooks/2609
1126148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/1/2/5/2609/2609-8.txt	2012-02-22 10:53:18	ebooks/2609
1097412	text/x-rst	http://www.gutenberg.org/files/2609/2609-rst/master2609.rst	2012-02-22 10:37:30	ebooks/2609
1130418	text/plain; charset=utf-8	http://www.gutenberg.org/files/2609/2609-0.txt	2013-05-15 03:33:54	ebooks/2609
413069	application/zip	http://www.gutenberg.org/files/2609/2609.zip	2013-05-15 05:40:20	ebooks/2609
1289976	text/html; charset=utf-8	http://www.gutenberg.org/files/2609/2609-h/2609-h.htm	2012-02-22 12:33:24	ebooks/2609
422161	text/html; charset=utf-8	http://www.gutenberg.org/files/2609/2609-h.zip	2019-08-08 09:27:18	ebooks/2609
1126146	text/plain; charset=us-ascii	http://www.gutenberg.org/1/2/5/2609/2609.txt	2012-02-22 10:52:52	ebooks/2609
348907	application/epub+zip	http://www.gutenberg.org/ebooks/26090.epub.noimages	2020-06-13 01:20:34.716182	ebooks/26090
2725867	application/epub+zip	http://www.gutenberg.org/ebooks/26090.epub.images	2020-06-13 01:20:34.22116	ebooks/26090
3308	image/jpeg	http://www.gutenberg.org/cache/epub/26090/pg26090.cover.small.jpg	2020-06-13 01:20:39.764154	ebooks/26090
267592	application/zip	http://www.gutenberg.org/files/26090/26090.zip	2008-07-19 14:18:04	ebooks/26090
814263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26090/26090-h/26090-h.htm	2008-07-19 14:18:02	ebooks/26090
731264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26090/26090-8.txt	2008-07-19 14:18:02	ebooks/26090
1621683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26090/26090-h.zip	2008-07-19 14:18:04	ebooks/26090
5716285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26090.kindle.images	2020-06-13 01:20:37.982116	ebooks/26090
731246	text/plain	http://www.gutenberg.org/ebooks/26090.txt.utf-8	2020-06-13 01:20:33.020188	ebooks/26090
267631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26090/26090-8.zip	2008-07-19 14:18:04	ebooks/26090
21455	image/jpeg	http://www.gutenberg.org/cache/epub/26090/pg26090.cover.medium.jpg	2020-06-13 01:20:39.803111	ebooks/26090
1380547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26090.kindle.noimages	2020-06-13 01:20:39.721103	ebooks/26090
731265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26090/26090.txt	2008-07-19 14:18:02	ebooks/26090
16384	application/rdf+xml	http://www.gutenberg.org/ebooks/26090.rdf	2020-06-13 01:20:39.906108	ebooks/26090
4961	image/jpeg	http://www.gutenberg.org/cache/epub/26091/pg26091.cover.small.jpg	2020-06-13 01:20:48.299277	ebooks/26091
2048846	application/epub+zip	http://www.gutenberg.org/ebooks/26091.epub.images	2020-06-13 01:20:42.272085	ebooks/26091
115442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26091/26091-8.zip	2008-07-19 10:59:14	ebooks/26091
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/26091.rdf	2020-06-13 01:20:48.766279	ebooks/26091
370995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26091/26091-h/26091-h.htm	2008-07-19 10:59:10	ebooks/26091
312553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26091/26091-8.txt	2008-07-19 10:59:08	ebooks/26091
181049	application/epub+zip	http://www.gutenberg.org/ebooks/26091.epub.noimages	2020-06-13 01:20:42.88208	ebooks/26091
17831	image/jpeg	http://www.gutenberg.org/cache/epub/26091/pg26091.cover.medium.jpg	2020-06-13 01:20:48.473288	ebooks/26091
762437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26091.kindle.noimages	2020-06-13 01:20:48.117284	ebooks/26091
4735394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26091.kindle.images	2020-06-13 01:20:46.8923	ebooks/26091
319799	text/plain	http://www.gutenberg.org/ebooks/26091.txt.utf-8	2020-06-13 01:20:40.017096	ebooks/26091
1996694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26091/26091-h.zip	2008-07-19 10:59:14	ebooks/26091
750374	text/plain; charset=utf-8	http://www.gutenberg.org/files/26092/26092-0.txt	2008-07-19 11:03:40	ebooks/26092
297231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26092/26092-8.zip	2008-07-19 11:05:38	ebooks/26092
2150895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26092.kindle.images	2020-06-13 01:20:52.633238	ebooks/26092
300494	application/zip	http://www.gutenberg.org/files/26092/26092-0.zip	2008-07-19 11:05:38	ebooks/26092
16291	application/rdf+xml	http://www.gutenberg.org/ebooks/26092.rdf	2020-06-13 01:20:55.389195	ebooks/26092
731626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26092/26092-8.txt	2008-07-19 11:04:46	ebooks/26092
404512	application/epub+zip	http://www.gutenberg.org/ebooks/26092.epub.noimages	2020-06-13 01:20:50.546295	ebooks/26092
611350	application/epub+zip	http://www.gutenberg.org/ebooks/26092.epub.images	2020-06-13 01:20:49.797277	ebooks/26092
1628940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26092.kindle.noimages	2020-06-13 01:20:54.653207	ebooks/26092
5670	image/jpeg	http://www.gutenberg.org/cache/epub/26092/pg26092.cover.small.jpg	2020-06-13 01:20:54.855194	ebooks/26092
25279	image/jpeg	http://www.gutenberg.org/cache/epub/26092/pg26092.cover.medium.jpg	2020-06-13 01:20:55.052195	ebooks/26092
963017	text/html; charset=utf-8	http://www.gutenberg.org/files/26092/26092-h/26092-h.htm	2008-07-19 11:03:44	ebooks/26092
396999	application/zip	http://www.gutenberg.org/files/26092/26092-h.zip	2008-07-19 11:05:38	ebooks/26092
344026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26093.kindle.noimages	2020-06-13 01:20:57.541162	ebooks/26093
159362	application/epub+zip	http://www.gutenberg.org/ebooks/26093.epub.images	2020-06-13 01:20:55.983193	ebooks/26093
16035	image/jpeg	http://www.gutenberg.org/cache/epub/26093/pg26093.cover.medium.jpg	2020-06-13 01:20:57.833156	ebooks/26093
500810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26093.kindle.images	2020-06-13 01:20:57.005174	ebooks/26093
4455	image/jpeg	http://www.gutenberg.org/cache/epub/26093/pg26093.cover.small.jpg	2020-06-13 01:20:57.686179	ebooks/26093
86254	application/epub+zip	http://www.gutenberg.org/ebooks/26093.epub.noimages	2020-06-13 01:20:56.361195	ebooks/26093
101523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26093/26093-h/26093-h.htm	2008-07-19 11:06:42	ebooks/26093
36271	application/zip	http://www.gutenberg.org/files/26093/26093.zip	2008-07-19 11:06:42	ebooks/26093
95587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26093/26093.txt	2008-07-19 11:06:42	ebooks/26093
95559	text/plain	http://www.gutenberg.org/ebooks/26093.txt.utf-8	2020-06-13 01:20:55.489188	ebooks/26093
191672	application/zip	http://www.gutenberg.org/files/26093/26093-h.zip	2008-07-19 11:06:42	ebooks/26093
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/26093.rdf	2020-06-13 01:20:58.063155	ebooks/26093
227138	application/epub+zip	http://www.gutenberg.org/ebooks/26094.epub.images	2020-06-13 01:20:59.116158	ebooks/26094
867582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26094.kindle.images	2020-06-13 01:21:00.597133	ebooks/26094
3357	image/jpeg	http://www.gutenberg.org/cache/epub/26094/pg26094.cover.small.jpg	2020-06-13 01:21:01.843117	ebooks/26094
421934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26094/26094.txt	2008-07-20 03:29:24	ebooks/26094
421906	text/plain	http://www.gutenberg.org/ebooks/26094.txt.utf-8	2020-06-13 01:20:58.170154	ebooks/26094
449417	text/html	http://www.gutenberg.org/ebooks/26094.html.noimages	2020-06-13 01:20:58.677169	ebooks/26094
227137	application/epub+zip	http://www.gutenberg.org/ebooks/26094.epub.noimages	2020-06-13 01:20:59.484144	ebooks/26094
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/26094.rdf	2020-06-13 01:21:02.207118	ebooks/26094
12788	image/jpeg	http://www.gutenberg.org/cache/epub/26094/pg26094.cover.medium.jpg	2020-06-13 01:21:01.983109	ebooks/26094
164306	application/zip	http://www.gutenberg.org/files/26094/26094.zip	2008-07-20 03:29:24	ebooks/26094
449417	text/html	http://www.gutenberg.org/ebooks/26094.html.images	2020-06-13 01:20:58.504156	ebooks/26094
867569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26094.kindle.noimages	2020-06-13 01:21:01.70011	ebooks/26094
174345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26095/26095-h/26095-h.htm	2015-01-24 05:04:20	ebooks/26095
164463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26095/26095.txt	2015-01-24 05:03:38	ebooks/26095
5277	image/jpeg	http://www.gutenberg.org/cache/epub/26095/pg26095.cover.small.jpg	2020-06-13 01:21:04.649078	ebooks/26095
57622	application/zip	http://www.gutenberg.org/files/26095/26095.zip	2015-01-24 05:19:42	ebooks/26095
446379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26095.kindle.noimages	2020-06-13 01:21:04.498074	ebooks/26095
18900	image/jpeg	http://www.gutenberg.org/cache/epub/26095/pg26095.cover.medium.jpg	2020-06-13 01:21:04.798071	ebooks/26095
164435	text/plain	http://www.gutenberg.org/ebooks/26095.txt.utf-8	2020-06-13 01:21:02.309121	ebooks/26095
446392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26095.kindle.images	2020-06-13 01:21:03.854081	ebooks/26095
59179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26095/26095-h.zip	2015-01-24 05:19:42	ebooks/26095
109575	application/epub+zip	http://www.gutenberg.org/ebooks/26095.epub.noimages	2020-06-13 01:21:03.211113	ebooks/26095
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/26095.rdf	2020-06-13 01:21:05.035078	ebooks/26095
109576	application/epub+zip	http://www.gutenberg.org/ebooks/26095.epub.images	2020-06-13 01:21:02.807112	ebooks/26095
2258313	application/zip	http://www.gutenberg.org/files/26096/26096-h.zip	2008-07-21 04:01:14	ebooks/26096
20682	image/jpeg	http://www.gutenberg.org/cache/epub/26096/pg26096.cover.medium.jpg	2020-06-13 01:21:09.592014	ebooks/26096
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/26096.rdf	2020-06-13 01:21:09.835007	ebooks/26096
4702	image/jpeg	http://www.gutenberg.org/cache/epub/26096/pg26096.cover.small.jpg	2020-06-13 01:21:09.440015	ebooks/26096
4081704	application/epub+zip	http://www.gutenberg.org/ebooks/26096.epub.images	2020-06-13 01:21:06.377072	ebooks/26096
6859065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26096.kindle.images	2020-06-13 01:21:08.619021	ebooks/26096
160834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26096/26096-8.txt	2008-07-21 04:01:08	ebooks/26096
181996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26096/26096-h/26096-h.htm	2008-07-21 04:01:10	ebooks/26096
167855	text/plain	http://www.gutenberg.org/ebooks/26096.txt.utf-8	2020-06-13 01:21:05.137068	ebooks/26096
59864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26096/26096-8.zip	2008-07-21 04:01:14	ebooks/26096
487868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26096.kindle.noimages	2020-06-13 01:21:09.288014	ebooks/26096
117664	application/epub+zip	http://www.gutenberg.org/ebooks/26096.epub.noimages	2020-06-13 01:21:06.960052	ebooks/26096
125121	application/epub+zip	http://www.gutenberg.org/ebooks/26097.epub.images	2020-06-13 01:21:10.68101	ebooks/26097
40976	application/zip	http://www.gutenberg.org/files/26097/26097-h.zip	2008-07-21 04:42:50	ebooks/26097
90140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26097/26097.txt	2008-07-21 04:40:28	ebooks/26097
118100	text/html; charset=us-ascii	http://www.gutenberg.org/files/26097/26097-h/26097-h.htm	2008-07-21 04:41:22	ebooks/26097
35197	image/jpeg	http://www.gutenberg.org/cache/epub/26097/pg26097.cover.medium.jpg	2020-06-13 01:21:13.823162	ebooks/26097
90112	text/plain	http://www.gutenberg.org/ebooks/26097.txt.utf-8	2020-06-13 01:21:09.938005	ebooks/26097
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/26097.rdf	2020-06-13 01:21:14.089152	ebooks/26097
109198	application/epub+zip	http://www.gutenberg.org/ebooks/26097.epub.noimages	2020-06-13 01:21:12.327172	ebooks/26097
320350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26097.kindle.noimages	2020-06-13 01:21:13.49116	ebooks/26097
35777	application/zip	http://www.gutenberg.org/files/26097/26097.zip	2008-07-21 04:42:50	ebooks/26097
6655	image/jpeg	http://www.gutenberg.org/cache/epub/26097/pg26097.cover.small.jpg	2020-06-13 01:21:13.659164	ebooks/26097
429869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26097.kindle.images	2020-06-13 01:21:13.083167	ebooks/26097
3598	image/jpeg	http://www.gutenberg.org/cache/epub/26098/pg26098.cover.small.jpg	2020-06-13 01:21:19.087083	ebooks/26098
231548	application/epub+zip	http://www.gutenberg.org/ebooks/26098.epub.noimages	2020-06-13 01:21:15.831165	ebooks/26098
164234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26098/26098-8.zip	2008-07-21 04:51:46	ebooks/26098
429414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26098/26098.txt	2008-07-21 04:51:44	ebooks/26098
429419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26098/26098-8.txt	2008-07-21 04:51:20	ebooks/26098
231548	application/epub+zip	http://www.gutenberg.org/ebooks/26098.epub.images	2020-06-13 01:21:15.140165	ebooks/26098
965764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26098.kindle.noimages	2020-06-13 01:21:18.914091	ebooks/26098
511422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26098/26098-h/26098-h.htm	2008-07-21 04:51:22	ebooks/26098
429401	text/plain	http://www.gutenberg.org/ebooks/26098.txt.utf-8	2020-06-13 01:21:14.19518	ebooks/26098
965772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26098.kindle.images	2020-06-13 01:21:17.372108	ebooks/26098
164175	application/zip	http://www.gutenberg.org/files/26098/26098.zip	2008-07-21 04:51:46	ebooks/26098
12724	image/jpeg	http://www.gutenberg.org/cache/epub/26098/pg26098.cover.medium.jpg	2020-06-13 01:21:19.254093	ebooks/26098
178436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26098/26098-h.zip	2008-07-21 04:51:46	ebooks/26098
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/26098.rdf	2020-06-13 01:21:19.528081	ebooks/26098
18504	image/jpeg	http://www.gutenberg.org/cache/epub/26099/pg26099.cover.medium.jpg	2020-06-13 01:21:20.721074	ebooks/26099
83406	application/epub+zip	http://www.gutenberg.org/ebooks/26099.epub.images	2020-06-13 01:21:19.976088	ebooks/26099
34240	application/zip	http://www.gutenberg.org/files/26099/26099-h.zip	2016-02-26 08:59:56	ebooks/26099
83632	text/plain; charset=utf-8	http://www.gutenberg.org/files/26099/26099-0.txt	2016-02-26 08:59:52	ebooks/26099
31864	text/plain; charset=utf-8	http://www.gutenberg.org/files/26099/26099-0.zip	2016-02-26 08:59:56	ebooks/26099
82469	application/epub+zip	http://www.gutenberg.org/ebooks/26099.epub.noimages	2020-06-13 01:21:20.373081	ebooks/26099
10834	application/rdf+xml	http://www.gutenberg.org/ebooks/26099.rdf	2020-06-13 01:21:20.941099	ebooks/26099
90834	text/html; charset=utf-8	http://www.gutenberg.org/files/26099/26099-h/26099-h.htm	2016-02-26 08:59:56	ebooks/26099
4665	image/jpeg	http://www.gutenberg.org/cache/epub/26099/pg26099.cover.small.jpg	2020-06-13 01:21:20.578065	ebooks/26099
69509	application/epub+zip	http://www.gutenberg.org/ebooks/261.epub.images	2020-05-31 23:47:43.070984	ebooks/261
3975	image/jpeg	http://www.gutenberg.org/cache/epub/261/pg261.cover.small.jpg	2020-05-31 23:47:44.147964	ebooks/261
295417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/261.kindle.noimages	2020-05-31 23:47:44.114965	ebooks/261
41600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/261/261.zip	2008-07-03 05:51:18	ebooks/261
16338	image/jpeg	http://www.gutenberg.org/cache/epub/261/pg261.cover.medium.jpg	2020-05-31 23:47:44.177974	ebooks/261
114426	text/plain	http://www.gutenberg.org/ebooks/261.txt.utf-8	2020-05-31 23:47:42.835003	ebooks/261
295421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/261.kindle.images	2020-05-31 23:47:43.665977	ebooks/261
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/261.rdf	2020-06-11 01:00:16.845273	ebooks/261
114454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/261/261.txt	2008-07-03 05:49:22	ebooks/261
43695	application/zip	http://www.gutenberg.org/files/261/261-h.zip	2013-01-25 11:08:36	ebooks/261
69509	application/epub+zip	http://www.gutenberg.org/ebooks/261.epub.noimages	2020-05-31 23:47:43.231979	ebooks/261
135458	text/html; charset=us-ascii	http://www.gutenberg.org/files/261/261-h/261-h.htm	2013-01-25 11:08:36	ebooks/261
600088	application/epub+zip	http://www.gutenberg.org/ebooks/2610.epub.noimages	2020-06-01 23:56:36.644133	ebooks/2610
17469	image/jpeg	http://www.gutenberg.org/cache/epub/2610/pg2610.cover.medium.jpg	2020-06-01 23:56:41.772976	ebooks/2610
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/2610.rdf	2020-06-11 01:02:16.62923	ebooks/2610
3047	image/jpeg	http://www.gutenberg.org/cache/epub/2610/pg2610.cover.small.jpg	2020-06-01 23:56:41.723989	ebooks/2610
600088	application/epub+zip	http://www.gutenberg.org/ebooks/2610.epub.images	2020-06-01 23:56:36.232056	ebooks/2610
2139916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2610.kindle.images	2020-06-01 23:56:39.161009	ebooks/2610
640355	application/zip	http://www.gutenberg.org/files/2610/2610-h.zip	2019-06-20 03:11:16	ebooks/2610
442165	application/zip	http://www.gutenberg.org/files/2610/2610-0.zip	2019-06-20 03:11:14	ebooks/2610
1230631	text/plain; charset=utf-8	http://www.gutenberg.org/files/2610/2610-0.txt	2019-06-20 03:10:22	ebooks/2610
1353105	text/html; charset=utf-8	http://www.gutenberg.org/files/2610/2610-h/2610-h.htm	2019-06-20 03:09:54	ebooks/2610
2139900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2610.kindle.noimages	2020-06-01 23:56:41.669974	ebooks/2610
3286644	application/epub+zip	http://www.gutenberg.org/ebooks/26100.epub.images	2020-06-13 01:21:26.081294	ebooks/26100
897102	text/html	http://www.gutenberg.org/files/26100/26100-h/26100-h.htm	2008-07-21 12:53:34	ebooks/26100
1465123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26100.kindle.noimages	2020-06-13 01:21:32.710208	ebooks/26100
8758583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26100.kindle.images	2020-06-13 01:21:30.546241	ebooks/26100
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/26100.rdf	2020-06-13 01:21:33.059226	ebooks/26100
758738	text/plain	http://www.gutenberg.org/ebooks/26100.txt.utf-8	2020-06-13 01:21:24.277046	ebooks/26100
2387	image/jpeg	http://www.gutenberg.org/cache/epub/26100/pg26100.cover.small.jpg	2020-06-13 01:21:32.789221	ebooks/26100
371421	application/epub+zip	http://www.gutenberg.org/ebooks/26100.epub.noimages	2020-06-13 01:21:26.841307	ebooks/26100
757763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26100/26100-8.txt	2008-07-21 12:53:28	ebooks/26100
292837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26100/26100-8.zip	2008-07-21 12:53:36	ebooks/26100
1957781	text/html	http://www.gutenberg.org/files/26100/26100-h.zip	2008-07-21 12:53:36	ebooks/26100
12297	image/jpeg	http://www.gutenberg.org/cache/epub/26100/pg26100.cover.medium.jpg	2020-06-13 01:21:32.86022	ebooks/26100
238510	application/epub+zip	http://www.gutenberg.org/ebooks/26101.epub.noimages	2020-06-13 01:21:36.150202	ebooks/26101
589278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26101/26101-h/26101-h.htm	2008-07-21 12:49:50	ebooks/26101
164590	application/zip	http://www.gutenberg.org/files/26101/26101-0.zip	2008-07-21 12:51:52	ebooks/26101
2941196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26101.kindle.images	2020-06-13 01:21:44.148071	ebooks/26101
460754	text/plain; charset=utf-8	http://www.gutenberg.org/files/26101/26101-0.txt	2008-07-21 12:49:48	ebooks/26101
162154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26101/26101-8.zip	2008-07-21 12:51:52	ebooks/26101
4950	image/jpeg	http://www.gutenberg.org/cache/epub/26101/pg26101.cover.small.jpg	2020-06-13 01:21:45.553044	ebooks/26101
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/26101.rdf	2020-06-13 01:21:46.013047	ebooks/26101
993546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26101.kindle.noimages	2020-06-13 01:21:45.377056	ebooks/26101
442071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26101/26101-8.txt	2008-07-21 12:51:36	ebooks/26101
925428	application/epub+zip	http://www.gutenberg.org/ebooks/26101.epub.images	2020-06-13 01:21:35.388176	ebooks/26101
874195	application/zip	http://www.gutenberg.org/files/26101/26101-h.zip	2008-07-21 12:51:52	ebooks/26101
20740	image/jpeg	http://www.gutenberg.org/cache/epub/26101/pg26101.cover.medium.jpg	2020-06-13 01:21:45.72704	ebooks/26101
251736	text/html; charset=utf-8	http://www.gutenberg.org/files/26102/26102-h/26102-h.htm	2008-07-21 12:47:08	ebooks/26102
84279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26102/26102.zip	2008-07-21 12:48:20	ebooks/26102
2141878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26102.kindle.images	2020-06-13 01:21:48.469004	ebooks/26102
147912	application/epub+zip	http://www.gutenberg.org/ebooks/26102.epub.noimages	2020-06-13 01:21:47.347033	ebooks/26102
805383	application/epub+zip	http://www.gutenberg.org/ebooks/26102.epub.images	2020-06-13 01:21:46.761063	ebooks/26102
84728	application/zip	http://www.gutenberg.org/files/26102/26102-0.zip	2008-07-21 12:48:20	ebooks/26102
601484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26102.kindle.noimages	2020-06-13 01:21:49.385003	ebooks/26102
210926	text/plain; charset=utf-8	http://www.gutenberg.org/files/26102/26102-0.txt	2008-07-21 12:47:06	ebooks/26102
522144	application/zip	http://www.gutenberg.org/files/26102/26102-h.zip	2008-07-21 12:48:20	ebooks/26102
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/26102.rdf	2020-06-13 01:21:49.935009	ebooks/26102
20494	image/jpeg	http://www.gutenberg.org/cache/epub/26102/pg26102.cover.medium.jpg	2020-06-13 01:21:49.691994	ebooks/26102
210408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26102/26102.txt	2008-07-21 12:48:04	ebooks/26102
5244	image/jpeg	http://www.gutenberg.org/cache/epub/26102/pg26102.cover.small.jpg	2020-06-13 01:21:49.539	ebooks/26102
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/26103.rdf	2020-06-13 01:21:54.498132	ebooks/26103
418887	text/plain	http://www.gutenberg.org/ebooks/26103.txt.utf-8	2020-06-13 01:21:50.044014	ebooks/26103
950364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26103.kindle.images	2020-06-13 01:21:52.670173	ebooks/26103
503552	text/html; charset=us-ascii	http://www.gutenberg.org/files/26103/26103-h/26103-h.htm	2008-07-28 04:04:34	ebooks/26103
411766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26103/26103-8.txt	2008-07-28 04:05:04	ebooks/26103
22568	image/jpeg	http://www.gutenberg.org/cache/epub/26103/pg26103.cover.medium.jpg	2020-06-13 01:21:54.252219	ebooks/26103
177609	application/zip	http://www.gutenberg.org/files/26103/26103-h.zip	2008-07-28 04:05:46	ebooks/26103
5190	image/jpeg	http://www.gutenberg.org/cache/epub/26103/pg26103.cover.small.jpg	2020-06-13 01:21:54.098147	ebooks/26103
163267	application/zip	http://www.gutenberg.org/files/26103/26103-8.zip	2008-07-28 04:05:46	ebooks/26103
244157	application/epub+zip	http://www.gutenberg.org/ebooks/26103.epub.noimages	2020-06-13 01:21:51.400182	ebooks/26103
244156	application/epub+zip	http://www.gutenberg.org/ebooks/26103.epub.images	2020-06-13 01:21:50.818203	ebooks/26103
950357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26103.kindle.noimages	2020-06-13 01:21:53.942156	ebooks/26103
304100	application/zip	http://www.gutenberg.org/files/26104/26104-h.zip	2008-07-22 06:00:20	ebooks/26104
17803	image/jpeg	http://www.gutenberg.org/cache/epub/26104/pg26104.cover.medium.jpg	2020-06-13 01:21:57.657092	ebooks/26104
4939	image/jpeg	http://www.gutenberg.org/cache/epub/26104/pg26104.cover.small.jpg	2020-06-13 01:21:57.51211	ebooks/26104
615424	application/epub+zip	http://www.gutenberg.org/ebooks/26104.epub.images	2020-06-13 01:21:55.238129	ebooks/26104
1698954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26104.kindle.images	2020-06-13 01:21:56.652151	ebooks/26104
190132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26104/26104-h/26104-h.htm	2008-07-22 06:00:18	ebooks/26104
61624	application/zip	http://www.gutenberg.org/files/26104/26104.zip	2008-07-22 06:00:20	ebooks/26104
170290	text/plain	http://www.gutenberg.org/ebooks/26104.txt.utf-8	2020-06-13 01:21:54.597138	ebooks/26104
113276	application/epub+zip	http://www.gutenberg.org/ebooks/26104.epub.noimages	2020-06-13 01:21:55.670123	ebooks/26104
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/26104.rdf	2020-06-13 01:21:57.883098	ebooks/26104
170318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26104/26104.txt	2008-07-22 06:00:18	ebooks/26104
479528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26104.kindle.noimages	2020-06-13 01:21:57.366093	ebooks/26104
43379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26105/26105-8.txt	2008-07-22 07:57:34	ebooks/26105
118789	application/zip	http://www.gutenberg.org/files/26105/26105-h.zip	2008-07-22 07:57:34	ebooks/26105
32391	image/jpeg	http://www.gutenberg.org/cache/epub/26105/pg26105.cover.medium.jpg	2020-06-13 01:22:01.631046	ebooks/26105
485625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26105.kindle.images	2020-06-13 01:22:01.117058	ebooks/26105
79236	application/epub+zip	http://www.gutenberg.org/ebooks/26105.epub.noimages	2020-06-13 01:22:00.288062	ebooks/26105
16475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26105/26105-8.zip	2008-07-22 07:57:34	ebooks/26105
43347	text/plain	http://www.gutenberg.org/ebooks/26105.txt.utf-8	2020-06-13 01:21:57.985085	ebooks/26105
6137	image/jpeg	http://www.gutenberg.org/cache/epub/26105/pg26105.cover.small.jpg	2020-06-13 01:22:01.483045	ebooks/26105
166569	application/epub+zip	http://www.gutenberg.org/ebooks/26105.epub.images	2020-06-13 01:21:58.721076	ebooks/26105
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/26105.rdf	2020-06-13 01:22:01.865057	ebooks/26105
43370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26105/26105.txt	2008-07-22 07:57:34	ebooks/26105
52036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26105/26105-h/26105-h.htm	2008-07-22 07:57:34	ebooks/26105
16455	application/zip	http://www.gutenberg.org/files/26105/26105.zip	2008-07-22 07:57:34	ebooks/26105
205692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26105.kindle.noimages	2020-06-13 01:22:01.335041	ebooks/26105
32856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26106/26106-h/26106-h.htm	2008-07-22 07:59:04	ebooks/26106
29440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26106/26106.txt	2008-07-22 08:00:24	ebooks/26106
255262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26106.kindle.noimages	2020-06-13 01:22:03.65101	ebooks/26106
17500	image/jpeg	http://www.gutenberg.org/cache/epub/26106/pg26106.cover.medium.jpg	2020-06-13 01:22:03.939024	ebooks/26106
255269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26106.kindle.images	2020-06-13 01:22:03.250049	ebooks/26106
74901	application/epub+zip	http://www.gutenberg.org/ebooks/26106.epub.images	2020-06-13 01:22:02.421039	ebooks/26106
10229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26106/26106.zip	2008-07-22 08:00:42	ebooks/26106
29396	text/plain	http://www.gutenberg.org/ebooks/26106.txt.utf-8	2020-06-13 01:22:01.964043	ebooks/26106
29421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26106/26106-8.txt	2008-07-22 07:59:04	ebooks/26106
11372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26106/26106-h.zip	2008-07-22 08:00:42	ebooks/26106
4448	image/jpeg	http://www.gutenberg.org/cache/epub/26106/pg26106.cover.small.jpg	2020-06-13 01:22:03.795044	ebooks/26106
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/26106.rdf	2020-06-13 01:22:04.165008	ebooks/26106
10241	application/zip	http://www.gutenberg.org/files/26106/26106-8.zip	2008-07-22 08:00:42	ebooks/26106
74902	application/epub+zip	http://www.gutenberg.org/ebooks/26106.epub.noimages	2020-06-13 01:22:02.848034	ebooks/26106
16300	application/zip	http://www.gutenberg.org/files/26107/26107.zip	2008-07-22 08:01:42	ebooks/26107
41775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26107/26107.txt	2008-07-22 08:01:42	ebooks/26107
50242	text/html	http://www.gutenberg.org/ebooks/26107.html.images	2020-06-13 01:22:04.391002	ebooks/26107
50242	text/html	http://www.gutenberg.org/ebooks/26107.html.noimages	2020-06-13 01:22:04.493007	ebooks/26107
41751	text/plain	http://www.gutenberg.org/ebooks/26107.txt.utf-8	2020-06-13 01:22:04.263023	ebooks/26107
73581	application/epub+zip	http://www.gutenberg.org/ebooks/26107.epub.images	2020-06-13 01:22:04.854002	ebooks/26107
73578	application/epub+zip	http://www.gutenberg.org/ebooks/26107.epub.noimages	2020-06-13 01:22:05.208306	ebooks/26107
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/26107.rdf	2020-06-13 01:22:06.587297	ebooks/26107
41783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26107/26107-8.txt	2008-07-22 08:01:42	ebooks/26107
275521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26107.kindle.images	2020-06-13 01:22:05.644301	ebooks/26107
5393	image/jpeg	http://www.gutenberg.org/cache/epub/26107/pg26107.cover.small.jpg	2020-06-13 01:22:06.223296	ebooks/26107
275510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26107.kindle.noimages	2020-06-13 01:22:06.081331	ebooks/26107
20393	image/jpeg	http://www.gutenberg.org/cache/epub/26107/pg26107.cover.medium.jpg	2020-06-13 01:22:06.365281	ebooks/26107
16321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26107/26107-8.zip	2008-07-22 08:01:42	ebooks/26107
25469	image/jpeg	http://www.gutenberg.org/cache/epub/26108/pg26108.cover.medium.jpg	2020-06-13 01:22:09.129251	ebooks/26108
371714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26108.kindle.noimages	2020-06-13 01:22:08.842242	ebooks/26108
97236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26108/26108.txt	2008-07-22 08:03:04	ebooks/26108
5419	image/jpeg	http://www.gutenberg.org/cache/epub/26108/pg26108.cover.small.jpg	2020-06-13 01:22:08.985248	ebooks/26108
101470	application/epub+zip	http://www.gutenberg.org/ebooks/26108.epub.noimages	2020-06-13 01:22:07.753264	ebooks/26108
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/26108.rdf	2020-06-13 01:22:09.356263	ebooks/26108
102181	text/html	http://www.gutenberg.org/ebooks/26108.html.noimages	2020-06-13 01:22:06.944284	ebooks/26108
38264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26108/26108.zip	2008-07-22 08:03:04	ebooks/26108
371719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26108.kindle.images	2020-06-13 01:22:08.293265	ebooks/26108
97239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26108/26108-8.txt	2008-07-22 08:03:04	ebooks/26108
38291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26108/26108-8.zip	2008-07-22 08:03:04	ebooks/26108
97215	text/plain	http://www.gutenberg.org/ebooks/26108.txt.utf-8	2020-06-13 01:22:06.688288	ebooks/26108
101471	application/epub+zip	http://www.gutenberg.org/ebooks/26108.epub.images	2020-06-13 01:22:07.35532	ebooks/26108
102181	text/html	http://www.gutenberg.org/ebooks/26108.html.images	2020-06-13 01:22:06.832352	ebooks/26108
703264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26109.kindle.images	2020-06-13 01:22:11.442218	ebooks/26109
333861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26109.kindle.noimages	2020-06-13 01:22:11.963204	ebooks/26109
79869	application/epub+zip	http://www.gutenberg.org/ebooks/26109.epub.noimages	2020-06-13 01:22:10.543241	ebooks/26109
15179	image/jpeg	http://www.gutenberg.org/cache/epub/26109/pg26109.cover.medium.jpg	2020-06-13 01:22:12.251224	ebooks/26109
102355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26109/26109-h/26109-h.htm	2008-07-22 10:15:18	ebooks/26109
38022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26109/26109.zip	2008-07-22 10:15:18	ebooks/26109
4251	image/jpeg	http://www.gutenberg.org/cache/epub/26109/pg26109.cover.small.jpg	2020-06-13 01:22:12.107239	ebooks/26109
251364	application/epub+zip	http://www.gutenberg.org/ebooks/26109.epub.images	2020-06-13 01:22:10.156225	ebooks/26109
96697	text/plain	http://www.gutenberg.org/ebooks/26109.txt.utf-8	2020-06-13 01:22:09.45626	ebooks/26109
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/26109.rdf	2020-06-13 01:22:12.477196	ebooks/26109
96725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26109/26109.txt	2008-07-22 10:15:18	ebooks/26109
215707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26109/26109-h.zip	2008-07-22 10:15:18	ebooks/26109
296337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2611.kindle.images	2020-06-01 23:56:42.562966	ebooks/2611
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/2611.rdf	2020-06-11 01:02:16.657226	ebooks/2611
75716	application/epub+zip	http://www.gutenberg.org/ebooks/2611.epub.noimages	2020-06-01 23:56:42.212978	ebooks/2611
136888	text/plain	http://www.gutenberg.org/ebooks/2611.txt.utf-8	2020-06-01 23:56:41.927996	ebooks/2611
146467	text/html	http://www.gutenberg.org/ebooks/2611.html.noimages	2020-06-01 23:56:42.083998	ebooks/2611
296328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2611.kindle.noimages	2020-06-01 23:56:42.917964	ebooks/2611
4197	image/jpeg	http://www.gutenberg.org/cache/epub/2611/pg2611.cover.small.jpg	2020-06-01 23:56:42.942981	ebooks/2611
136887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2611/2611.txt	2015-04-03 12:47:14	ebooks/2611
146467	text/html	http://www.gutenberg.org/ebooks/2611.html.images	2020-06-01 23:56:42.041989	ebooks/2611
52325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2611/2611.zip	2015-04-03 12:47:36	ebooks/2611
15087	image/jpeg	http://www.gutenberg.org/cache/epub/2611/pg2611.cover.medium.jpg	2020-06-01 23:56:42.967968	ebooks/2611
75717	application/epub+zip	http://www.gutenberg.org/ebooks/2611.epub.images	2020-06-01 23:56:42.16098	ebooks/2611
126469	application/zip	http://www.gutenberg.org/files/26110/26110-h.zip	2008-07-22 12:47:34	ebooks/26110
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/26110.rdf	2020-06-13 01:22:16.484149	ebooks/26110
737082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26110.kindle.images	2020-06-13 01:22:14.86618	ebooks/26110
185726	application/epub+zip	http://www.gutenberg.org/ebooks/26110.epub.images	2020-06-13 01:22:13.257206	ebooks/26110
4313	image/jpeg	http://www.gutenberg.org/cache/epub/26110/pg26110.cover.small.jpg	2020-06-13 01:22:16.07117	ebooks/26110
120301	application/zip	http://www.gutenberg.org/files/26110/26110-8.zip	2008-07-22 12:47:34	ebooks/26110
301042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26110/26110-8.txt	2008-07-22 12:47:32	ebooks/26110
305398	text/plain	http://www.gutenberg.org/ebooks/26110.txt.utf-8	2020-06-13 01:22:12.581208	ebooks/26110
333342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26110/26110-h/26110-h.htm	2008-07-22 12:47:34	ebooks/26110
15657	image/jpeg	http://www.gutenberg.org/cache/epub/26110/pg26110.cover.medium.jpg	2020-06-13 01:22:16.227156	ebooks/26110
737074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26110.kindle.noimages	2020-06-13 01:22:15.913174	ebooks/26110
185726	application/epub+zip	http://www.gutenberg.org/ebooks/26110.epub.noimages	2020-06-13 01:22:13.827208	ebooks/26110
28996	image/jpeg	http://www.gutenberg.org/cache/epub/26111/pg26111.cover.medium.jpg	2020-06-13 01:22:20.560101	ebooks/26111
189914	application/epub+zip	http://www.gutenberg.org/ebooks/26111.epub.noimages	2020-06-13 01:22:18.020153	ebooks/26111
117279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26111/26111.zip	2016-05-28 10:53:26	ebooks/26111
389307	text/html	http://www.gutenberg.org/files/26111/26111-h/26111-h.htm	2019-01-08 10:00:44	ebooks/26111
6264	image/jpeg	http://www.gutenberg.org/cache/epub/26111/pg26111.cover.small.jpg	2020-06-13 01:22:20.401117	ebooks/26111
321002	text/plain	http://www.gutenberg.org/ebooks/26111.txt.utf-8	2020-06-13 01:22:16.60017	ebooks/26111
771478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26111.kindle.images	2020-06-13 01:22:19.131112	ebooks/26111
119788	application/zip	http://www.gutenberg.org/files/26111/26111-h.zip	2019-01-08 10:01:56	ebooks/26111
189914	application/epub+zip	http://www.gutenberg.org/ebooks/26111.epub.images	2020-06-13 01:22:17.392159	ebooks/26111
771474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26111.kindle.noimages	2020-06-13 01:22:20.240121	ebooks/26111
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/26111.rdf	2020-06-13 01:22:20.814104	ebooks/26111
321030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26111/26111.txt	2016-05-28 10:53:10	ebooks/26111
4585	image/jpeg	http://www.gutenberg.org/cache/epub/26112/pg26112.cover.small.jpg	2020-06-13 01:22:24.877055	ebooks/26112
371705	text/plain	http://www.gutenberg.org/ebooks/26112.txt.utf-8	2020-06-13 01:22:20.920092	ebooks/26112
16591	image/jpeg	http://www.gutenberg.org/cache/epub/26112/pg26112.cover.medium.jpg	2020-06-13 01:22:25.036038	ebooks/26112
1521707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26112.kindle.images	2020-06-13 01:22:23.535061	ebooks/26112
147130	application/zip	http://www.gutenberg.org/files/26112/26112-8.zip	2008-07-22 15:41:56	ebooks/26112
371727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26112/26112-8.txt	2008-07-22 15:41:56	ebooks/26112
414345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26112/26112-h/26112-h.htm	2008-07-22 15:41:56	ebooks/26112
445019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26112/26112-h.zip	2008-07-22 15:41:56	ebooks/26112
201086	application/epub+zip	http://www.gutenberg.org/ebooks/26112.epub.noimages	2020-06-13 01:22:22.29309	ebooks/26112
626295	application/epub+zip	http://www.gutenberg.org/ebooks/26112.epub.images	2020-06-13 01:22:21.720111	ebooks/26112
851370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26112.kindle.noimages	2020-06-13 01:22:24.71905	ebooks/26112
371726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26112/26112.txt	2008-07-22 15:41:56	ebooks/26112
147089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26112/26112.zip	2008-07-22 15:41:56	ebooks/26112
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/26112.rdf	2020-06-13 01:22:25.288039	ebooks/26112
131949	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0018-image2.jpg	2007-04-04 06:13:32	ebooks/26113
115966	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0028.png	2007-04-03 17:29:14	ebooks/26113
380052	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0013-image2.jpg	2007-04-04 06:13:32	ebooks/26113
135560	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0025-image1.jpg	2007-04-04 06:13:32	ebooks/26113
130069	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0002.png	2007-04-03 17:29:14	ebooks/26113
156347	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0019-image1.jpg	2007-04-04 06:13:32	ebooks/26113
185843	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0018-image3.jpg	2007-04-04 06:13:32	ebooks/26113
237566	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0023-image1.jpg	2007-04-04 06:13:32	ebooks/26113
17086	image/jpeg	http://www.gutenberg.org/cache/epub/26113/pg26113.cover.medium.jpg	2020-06-13 01:22:29.004045	ebooks/26113
271326	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0007-image1.jpg	2007-04-04 06:13:32	ebooks/26113
87808	application/rdf+xml	http://www.gutenberg.org/ebooks/26113.rdf	2020-06-13 01:22:29.402003	ebooks/26113
66625	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/q0001.png	2007-04-03 17:29:14	ebooks/26113
45185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26113/26113-8.zip	2008-07-23 12:28:24	ebooks/26113
99236	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0006.png	2007-04-03 17:29:14	ebooks/26113
72487	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0010-image2.jpg	2007-04-04 06:13:32	ebooks/26113
3859	image/jpeg	http://www.gutenberg.org/cache/epub/26113/pg26113.cover.small.jpg	2020-06-13 01:22:28.849999	ebooks/26113
144174	text/plain	http://www.gutenberg.org/ebooks/26113.txt.utf-8	2020-06-13 01:22:25.391029	ebooks/26113
41903	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/af0001.png	2007-04-03 17:29:14	ebooks/26113
43808	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0014.png	2007-04-03 17:29:14	ebooks/26113
222846	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0011-image2.jpg	2007-04-04 06:13:32	ebooks/26113
160475	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0024-image1.jpg	2007-04-04 06:13:32	ebooks/26113
131371	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0024.png	2007-04-03 17:29:14	ebooks/26113
115580	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0027-image2.jpg	2007-04-04 06:13:32	ebooks/26113
142979	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0007.png	2007-04-03 17:29:14	ebooks/26113
55264	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0015.png	2007-04-03 17:29:14	ebooks/26113
104510	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0009.png	2007-04-03 17:29:14	ebooks/26113
252820	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0012-image3.jpg	2007-04-04 06:13:32	ebooks/26113
143190	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0008.png	2007-04-03 17:29:14	ebooks/26113
125527	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0020.png	2007-04-03 17:29:14	ebooks/26113
223252	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0016-image1.jpg	2007-04-04 06:13:32	ebooks/26113
163918	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0022.png	2007-04-03 17:29:14	ebooks/26113
138796	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0026-image1.jpg	2007-04-04 06:13:32	ebooks/26113
241454	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0021-image2.jpg	2007-04-04 06:13:32	ebooks/26113
74296	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0015-image2.jpg	2007-04-04 06:13:32	ebooks/26113
528207	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0005-image1.jpg	2007-04-04 06:13:32	ebooks/26113
119098	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0025.png	2007-04-03 17:29:14	ebooks/26113
188651	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0002-image2.jpg	2007-04-04 06:13:32	ebooks/26113
342588	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0004-image1.jpg	2007-04-04 06:13:32	ebooks/26113
175171	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0002-image1.jpg	2007-04-04 06:13:32	ebooks/26113
125257	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0003.png	2007-04-03 17:29:14	ebooks/26113
205179	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0011-image1.jpg	2007-04-04 06:13:32	ebooks/26113
239755	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0022-image1.jpg	2007-04-04 06:13:32	ebooks/26113
57904	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0016-image3.jpg	2007-04-04 06:13:32	ebooks/26113
663846	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/af0001-image1.jpg	2007-04-04 06:13:32	ebooks/26113
177101	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0022-image2.jpg	2007-04-04 06:13:32	ebooks/26113
444189	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/q0002-image1.jpg	2007-04-04 06:13:32	ebooks/26113
204372	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0028-image1.jpg	2007-04-04 06:13:32	ebooks/26113
182238	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0015-image3.jpg	2007-04-04 06:13:32	ebooks/26113
172418	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0012-image1.jpg	2007-04-04 06:13:32	ebooks/26113
487772	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0008-image1.jpg	2007-04-04 06:13:32	ebooks/26113
165753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26113/26113-h/26113-h.htm	2008-07-23 12:25:10	ebooks/26113
210745	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0026-image2.jpg	2007-04-04 06:13:32	ebooks/26113
186653	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0017-image2.jpg	2007-04-04 06:13:32	ebooks/26113
143746	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0019.png	2007-04-03 17:29:14	ebooks/26113
178539	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0002-image3.jpg	2007-04-04 06:13:32	ebooks/26113
162540	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0005.png	2007-04-03 17:29:14	ebooks/26113
171779	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0019-image3.jpg	2007-04-04 06:13:32	ebooks/26113
145459	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0010.png	2007-04-03 17:29:14	ebooks/26113
200565	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0015-image1.jpg	2007-04-04 06:13:32	ebooks/26113
108238	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0015.png	2007-04-03 17:29:14	ebooks/26113
165007	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0003-image3.jpg	2007-04-04 06:13:32	ebooks/26113
117770	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0019-image2.jpg	2007-04-04 06:13:32	ebooks/26113
178204	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0025-image2.jpg	2007-04-04 06:13:32	ebooks/26113
143746	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0011.png	2007-04-03 17:29:14	ebooks/26113
145125	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0017.png	2007-04-03 17:29:14	ebooks/26113
149555	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0004.png	2007-04-03 17:29:14	ebooks/26113
144187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26113/26113-8.txt	2008-07-23 12:25:10	ebooks/26113
316862	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0013-image1.jpg	2007-04-04 06:13:32	ebooks/26113
2508311	application/epub+zip	http://www.gutenberg.org/ebooks/26113.epub.images	2020-06-13 01:22:26.308018	ebooks/26113
172762	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0003-image1.jpg	2007-04-04 06:13:32	ebooks/26113
119701	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0018.png	2007-04-03 17:29:14	ebooks/26113
144231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26113/26113.txt	2008-07-23 12:28:06	ebooks/26113
147676	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0016-image2.jpg	2007-04-04 06:13:32	ebooks/26113
62803	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/af0002.png	2007-04-03 17:29:14	ebooks/26113
129555	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0026.png	2007-04-03 17:29:14	ebooks/26113
243796	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0023-image2.jpg	2007-04-04 06:13:32	ebooks/26113
257160	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0010-image1.jpg	2007-04-04 06:13:32	ebooks/26113
153757	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0021.png	2007-04-03 17:29:14	ebooks/26113
357494	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0009-image1.jpg	2007-04-04 06:13:32	ebooks/26113
184502	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0014-image1.jpg	2007-04-04 06:13:32	ebooks/26113
228801	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0019-image4.jpg	2007-04-04 06:13:32	ebooks/26113
192360	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0021-image1.jpg	2007-04-04 06:13:32	ebooks/26113
167168	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0012.png	2007-04-03 17:29:14	ebooks/26113
133927	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0013.png	2007-04-03 17:29:14	ebooks/26113
186913	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0003-image2.jpg	2007-04-04 06:13:32	ebooks/26113
4269739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26113.kindle.images	2020-06-13 01:22:28.060023	ebooks/26113
1586936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26113/26113-h.zip	2008-07-23 12:28:26	ebooks/26113
412416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26113.kindle.noimages	2020-06-13 01:22:28.694001	ebooks/26113
129741	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0027.png	2007-04-03 17:29:14	ebooks/26113
106612	application/epub+zip	http://www.gutenberg.org/ebooks/26113.epub.noimages	2020-06-13 01:22:26.825012	ebooks/26113
82879	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/q0002.png	2007-04-03 17:29:14	ebooks/26113
48646	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0015-image1.jpg	2007-04-04 06:13:32	ebooks/26113
374335	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0006-image1.jpg	2007-04-04 06:13:32	ebooks/26113
229303	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0020-image1.jpg	2007-04-04 06:13:32	ebooks/26113
206337	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0028-image2.jpg	2007-04-04 06:13:32	ebooks/26113
105241	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0014-image2.jpg	2007-04-04 06:13:32	ebooks/26113
175895	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0001-image1.jpg	2007-04-04 06:13:32	ebooks/26113
138145	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0018-image1.jpg	2007-04-04 06:13:32	ebooks/26113
153666	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0023.png	2007-04-03 17:29:14	ebooks/26113
107668	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0016.png	2007-04-03 17:29:14	ebooks/26113
345315	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0017-image1.jpg	2007-04-04 06:13:32	ebooks/26113
85515	image/png	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0001.png	2007-04-03 17:29:14	ebooks/26113
314845	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/ap0012-image2.jpg	2007-04-04 06:13:32	ebooks/26113
45173	application/zip	http://www.gutenberg.org/files/26113/26113.zip	2008-07-23 12:28:24	ebooks/26113
130158	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0015-image2.jpg	2007-04-04 06:13:32	ebooks/26113
367953	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/bp0027-image1.jpg	2007-04-04 06:13:32	ebooks/26113
23386	image/jpeg	http://www.gutenberg.org/files/26113/26113_page%20_images/q0001-image1.jpg	2007-04-04 06:13:32	ebooks/26113
206057	text/plain	http://www.gutenberg.org/ebooks/26114.txt.utf-8	2020-06-13 01:22:29.506008	ebooks/26114
528522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26114.kindle.noimages	2020-06-13 01:22:32.161147	ebooks/26114
4222	image/jpeg	http://www.gutenberg.org/cache/epub/26114/pg26114.cover.small.jpg	2020-06-13 01:22:32.311169	ebooks/26114
69502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26114/26114.zip	2008-07-23 12:47:20	ebooks/26114
129056	application/epub+zip	http://www.gutenberg.org/ebooks/26114.epub.images	2020-06-13 01:22:30.09418	ebooks/26114
206085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26114/26114.txt	2008-07-23 12:47:20	ebooks/26114
73685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26114/26114-h.zip	2008-07-23 12:47:20	ebooks/26114
528530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26114.kindle.images	2020-06-13 01:22:31.391174	ebooks/26114
19311	image/jpeg	http://www.gutenberg.org/cache/epub/26114/pg26114.cover.medium.jpg	2020-06-13 01:22:32.461156	ebooks/26114
129056	application/epub+zip	http://www.gutenberg.org/ebooks/26114.epub.noimages	2020-06-13 01:22:30.633171	ebooks/26114
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/26114.rdf	2020-06-13 01:22:32.695148	ebooks/26114
225051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26114/26114-h/26114-h.htm	2008-07-23 12:47:20	ebooks/26114
308997	application/epub+zip	http://www.gutenberg.org/ebooks/26115.epub.noimages	2020-06-13 01:22:34.113133	ebooks/26115
233872	application/zip	http://www.gutenberg.org/files/26115/26115.zip	2008-07-23 16:12:58	ebooks/26115
234116	application/zip	http://www.gutenberg.org/files/26115/26115-8.zip	2008-07-23 16:12:58	ebooks/26115
637302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26115/26115-h/26115-h.htm	2008-07-23 16:12:58	ebooks/26115
5424	image/jpeg	http://www.gutenberg.org/cache/epub/26115/pg26115.cover.small.jpg	2020-06-13 01:22:37.15912	ebooks/26115
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/26115.rdf	2020-06-13 01:22:37.550085	ebooks/26115
1628876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26115.kindle.images	2020-06-13 01:22:35.5651	ebooks/26115
1214479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26115.kindle.noimages	2020-06-13 01:22:37.008082	ebooks/26115
18656	image/jpeg	http://www.gutenberg.org/cache/epub/26115/pg26115.cover.medium.jpg	2020-06-13 01:22:37.309079	ebooks/26115
470697	application/epub+zip	http://www.gutenberg.org/ebooks/26115.epub.images	2020-06-13 01:22:33.584128	ebooks/26115
591249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26115/26115-8.txt	2008-07-23 16:12:56	ebooks/26115
591269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26115/26115.txt	2008-07-23 16:12:56	ebooks/26115
591448	text/plain	http://www.gutenberg.org/ebooks/26115.txt.utf-8	2020-06-13 01:22:32.804178	ebooks/26115
355532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26115/26115-h.zip	2008-07-23 16:12:58	ebooks/26115
55175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26116/26116-h/26116-h.htm	2019-08-30 06:47:52	ebooks/26116
4398	image/jpeg	http://www.gutenberg.org/cache/epub/26116/pg26116.cover.small.jpg	2020-06-13 01:22:39.560057	ebooks/26116
18815	application/zip	http://www.gutenberg.org/files/26116/26116.zip	2019-08-30 06:48:00	ebooks/26116
95570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26116/26116-h.zip	2019-08-30 06:48:00	ebooks/26116
488538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26116.kindle.images	2020-06-13 01:22:38.978057	ebooks/26116
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/26116.rdf	2020-06-13 01:22:39.926049	ebooks/26116
17885	image/jpeg	http://www.gutenberg.org/cache/epub/26116/pg26116.cover.medium.jpg	2020-06-13 01:22:39.703056	ebooks/26116
51522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26116/26116.txt	2019-08-30 06:47:52	ebooks/26116
202492	application/epub+zip	http://www.gutenberg.org/ebooks/26116.epub.images	2020-06-13 01:22:38.106088	ebooks/26116
84664	application/epub+zip	http://www.gutenberg.org/ebooks/26116.epub.noimages	2020-06-13 01:22:38.512074	ebooks/26116
51494	text/plain	http://www.gutenberg.org/ebooks/26116.txt.utf-8	2020-06-13 01:22:37.649091	ebooks/26116
299530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26116.kindle.noimages	2020-06-13 01:22:39.417059	ebooks/26116
134391	application/zip	http://www.gutenberg.org/files/26117/26117.zip	2020-05-14 04:37:38	ebooks/26117
24238	image/jpeg	http://www.gutenberg.org/cache/epub/26117/pg26117.cover.medium.jpg	2020-06-13 01:22:45.583273	ebooks/26117
1050675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26117.kindle.images	2020-06-13 01:22:44.263321	ebooks/26117
351536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26117/26117.txt	2020-05-14 04:36:42	ebooks/26117
781094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26117.kindle.noimages	2020-06-13 01:22:45.255285	ebooks/26117
351514	text/plain	http://www.gutenberg.org/ebooks/26117.txt.utf-8	2020-06-13 01:22:40.032134	ebooks/26117
351515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26117/26117-8.txt	2020-05-14 04:36:06	ebooks/26117
211682	application/epub+zip	http://www.gutenberg.org/ebooks/26117.epub.noimages	2020-06-13 01:22:42.989025	ebooks/26117
208499	application/zip	http://www.gutenberg.org/files/26117/26117-h.zip	2020-05-14 04:37:38	ebooks/26117
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/26117.rdf	2020-06-13 01:22:45.844273	ebooks/26117
415235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26117/26117-h/26117-h.htm	2020-05-14 04:35:44	ebooks/26117
5082	image/jpeg	http://www.gutenberg.org/cache/epub/26117/pg26117.cover.small.jpg	2020-06-13 01:22:45.421283	ebooks/26117
134421	application/zip	http://www.gutenberg.org/files/26117/26117-8.zip	2020-05-14 04:37:38	ebooks/26117
324683	application/epub+zip	http://www.gutenberg.org/ebooks/26117.epub.images	2020-06-13 01:22:41.170038	ebooks/26117
863039	application/pdf	http://www.gutenberg.org/files/26118/26118-pdf.pdf	2008-07-24 06:40:35	ebooks/26118
85276	application/prs.tex	http://www.gutenberg.org/files/26118/26118-t.zip	2008-07-24 06:40:35	ebooks/26118
740153	application/zip	http://www.gutenberg.org/files/26118/26118-pdf.zip	2008-07-24 06:40:35	ebooks/26118
262837	application/prs.tex	http://www.gutenberg.org/files/26118/26118-t/26118-t.tex	2008-07-24 06:40:35	ebooks/26118
97554	text/plain	http://www.gutenberg.org/ebooks/26119.txt.utf-8	2020-06-13 01:22:45.948279	ebooks/26119
30411	image/jpeg	http://www.gutenberg.org/cache/epub/26119/pg26119.cover.medium.jpg	2020-06-13 01:22:53.7832	ebooks/26119
111861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26119/26119-h/26119-h.htm	2008-07-24 08:32:04	ebooks/26119
1091292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26119/26119-h.zip	2008-07-24 08:34:54	ebooks/26119
40644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26119/26119-8.zip	2008-07-24 08:30:07	ebooks/26119
3115827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26119.kindle.images	2020-06-13 01:22:52.809178	ebooks/26119
97583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26119/26119-8.txt	2008-07-24 08:30:07	ebooks/26119
120007	application/epub+zip	http://www.gutenberg.org/ebooks/26119.epub.noimages	2020-06-13 01:22:48.229247	ebooks/26119
420003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26119.kindle.noimages	2020-06-13 01:22:53.468171	ebooks/26119
1170129	application/epub+zip	http://www.gutenberg.org/ebooks/26119.epub.images	2020-06-13 01:22:47.613289	ebooks/26119
97592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26119/26119.txt	2008-07-24 08:30:07	ebooks/26119
40627	application/zip	http://www.gutenberg.org/files/26119/26119.zip	2008-07-24 08:30:08	ebooks/26119
6229	image/jpeg	http://www.gutenberg.org/cache/epub/26119/pg26119.cover.small.jpg	2020-06-13 01:22:53.627168	ebooks/26119
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/26119.rdf	2020-06-13 01:22:54.035165	ebooks/26119
1861702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2612/2612-h/2612-h.htm	2013-01-10 11:50:44	ebooks/2612
2719876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2612.kindle.images	2020-06-01 23:56:48.084943	ebooks/2612
574554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2612/2612.zip	2008-07-14 10:18:34	ebooks/2612
25304	image/jpeg	http://www.gutenberg.org/cache/epub/2612/pg2612.cover.medium.jpg	2020-06-01 23:56:51.565856	ebooks/2612
2719863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2612.kindle.noimages	2020-06-01 23:56:51.270865	ebooks/2612
1532197	text/plain	http://www.gutenberg.org/ebooks/2612.txt.utf-8	2020-06-01 23:56:43.106995	ebooks/2612
15543	application/rdf+xml	http://www.gutenberg.org/ebooks/2612.rdf	2020-06-11 01:02:16.689229	ebooks/2612
574597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2612/2612-8.zip	2008-07-14 10:18:34	ebooks/2612
1532219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2612/2612-8.txt	2008-07-14 10:18:12	ebooks/2612
4663	image/jpeg	http://www.gutenberg.org/cache/epub/2612/pg2612.cover.small.jpg	2020-06-01 23:56:51.42585	ebooks/2612
651832	application/epub+zip	http://www.gutenberg.org/ebooks/2612.epub.images	2020-06-01 23:56:44.392978	ebooks/2612
651831	application/epub+zip	http://www.gutenberg.org/ebooks/2612.epub.noimages	2020-06-01 23:56:44.894946	ebooks/2612
1532210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2612/2612.txt	2008-07-14 10:12:04	ebooks/2612
617825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2612/2612-h.zip	2013-01-10 11:51:50	ebooks/2612
19108	image/jpeg	http://www.gutenberg.org/cache/epub/26120/pg26120.cover.medium.jpg	2020-06-13 01:23:06.881014	ebooks/26120
189903	application/epub+zip	http://www.gutenberg.org/ebooks/26120.epub.noimages	2020-06-13 01:22:57.223147	ebooks/26120
93024	application/zip	http://www.gutenberg.org/files/26120/26120-8.zip	2008-07-24 09:47:30	ebooks/26120
10437940	application/zip	http://www.gutenberg.org/files/26120/26120-h.zip	2008-07-24 09:53:54	ebooks/26120
253967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26120/26120-8.txt	2008-07-24 09:47:30	ebooks/26120
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/26120.rdf	2020-06-13 01:23:07.299995	ebooks/26120
343975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26120/26120-h/26120-h.htm	2008-07-24 09:49:43	ebooks/26120
16184356	application/epub+zip	http://www.gutenberg.org/ebooks/26120.epub.images	2020-06-13 01:22:56.506185	ebooks/26120
254120	text/plain	http://www.gutenberg.org/ebooks/26120.txt.utf-8	2020-06-13 01:22:54.140176	ebooks/26120
253982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26120/26120.txt	2008-07-24 09:47:30	ebooks/26120
732695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26120.kindle.noimages	2020-06-13 01:23:06.46002	ebooks/26120
4575	image/jpeg	http://www.gutenberg.org/cache/epub/26120/pg26120.cover.small.jpg	2020-06-13 01:23:06.67202	ebooks/26120
92908	application/zip	http://www.gutenberg.org/files/26120/26120.zip	2008-07-24 09:47:30	ebooks/26120
33307139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26120.kindle.images	2020-06-13 01:23:05.161034	ebooks/26120
44541	application/zip	http://www.gutenberg.org/files/26121/26121.zip	2008-07-24 12:24:46	ebooks/26121
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/26121.rdf	2020-06-13 01:23:10.510153	ebooks/26121
125222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26121/26121-h/26121-h.htm	2008-07-24 12:24:46	ebooks/26121
108108	text/plain	http://www.gutenberg.org/ebooks/26121.txt.utf-8	2020-06-13 01:23:07.405006	ebooks/26121
108119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26121/26121.txt	2008-07-24 12:24:46	ebooks/26121
44596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26121/26121-8.zip	2008-07-24 12:24:46	ebooks/26121
402997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26121.kindle.images	2020-06-13 01:23:09.271168	ebooks/26121
402993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26121.kindle.noimages	2020-06-13 01:23:09.950159	ebooks/26121
106561	application/epub+zip	http://www.gutenberg.org/ebooks/26121.epub.images	2020-06-13 01:23:08.030005	ebooks/26121
23201	image/jpeg	http://www.gutenberg.org/cache/epub/26121/pg26121.cover.medium.jpg	2020-06-13 01:23:10.261164	ebooks/26121
106561	application/epub+zip	http://www.gutenberg.org/ebooks/26121.epub.noimages	2020-06-13 01:23:08.596013	ebooks/26121
5201	image/jpeg	http://www.gutenberg.org/cache/epub/26121/pg26121.cover.small.jpg	2020-06-13 01:23:10.106158	ebooks/26121
108092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26121/26121-8.txt	2008-07-24 12:24:46	ebooks/26121
48318	application/zip	http://www.gutenberg.org/files/26121/26121-h.zip	2008-07-24 12:24:46	ebooks/26121
501671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26122/26122-8.txt	2008-07-24 18:40:22	ebooks/26122
1421065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26122/26122-h.zip	2008-07-24 18:40:24	ebooks/26122
1224339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26122.kindle.noimages	2020-06-13 01:23:14.649131	ebooks/26122
501666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26122/26122.txt	2008-07-24 18:40:22	ebooks/26122
185527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26122/26122-8.zip	2008-07-24 18:40:24	ebooks/26122
2611374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26122.kindle.images	2020-06-13 01:23:13.298141	ebooks/26122
38927	image/jpeg	http://www.gutenberg.org/cache/epub/26122/pg26122.cover.medium.jpg	2020-06-13 01:23:14.721103	ebooks/26122
1273030	application/epub+zip	http://www.gutenberg.org/ebooks/26122.epub.images	2020-06-13 01:23:11.405171	ebooks/26122
185501	application/zip	http://www.gutenberg.org/files/26122/26122.zip	2008-07-24 18:40:24	ebooks/26122
5281	image/jpeg	http://www.gutenberg.org/cache/epub/26122/pg26122.cover.small.jpg	2020-06-13 01:23:14.687098	ebooks/26122
16056	application/rdf+xml	http://www.gutenberg.org/ebooks/26122.rdf	2020-06-13 01:23:14.812106	ebooks/26122
621178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26122/26122-h/26122-h.htm	2008-07-24 18:40:22	ebooks/26122
370487	application/epub+zip	http://www.gutenberg.org/ebooks/26122.epub.noimages	2020-06-13 01:23:11.814145	ebooks/26122
501644	text/plain	http://www.gutenberg.org/ebooks/26122.txt.utf-8	2020-06-13 01:23:10.620167	ebooks/26122
183768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26123/26123.txt	2008-07-24 18:42:52	ebooks/26123
201255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26123/26123-h/26123-h.htm	2008-07-24 18:42:52	ebooks/26123
183777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26123/26123-8.txt	2008-07-24 18:42:52	ebooks/26123
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/26123.rdf	2020-06-13 01:23:18.847047	ebooks/26123
70284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26123/26123-h.zip	2008-07-24 18:42:52	ebooks/26123
435458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26123.kindle.noimages	2020-06-13 01:23:18.291052	ebooks/26123
524000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26123.kindle.images	2020-06-13 01:23:17.803057	ebooks/26123
183751	text/plain	http://www.gutenberg.org/ebooks/26123.txt.utf-8	2020-06-13 01:23:14.917115	ebooks/26123
145652	application/epub+zip	http://www.gutenberg.org/ebooks/26123.epub.images	2020-06-13 01:23:15.578094	ebooks/26123
65281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26123/26123.zip	2008-07-24 18:42:52	ebooks/26123
65308	application/zip	http://www.gutenberg.org/files/26123/26123-8.zip	2008-07-24 18:42:52	ebooks/26123
5463	image/jpeg	http://www.gutenberg.org/cache/epub/26123/pg26123.cover.small.jpg	2020-06-13 01:23:18.459051	ebooks/26123
25370	image/jpeg	http://www.gutenberg.org/cache/epub/26123/pg26123.cover.medium.jpg	2020-06-13 01:23:18.607066	ebooks/26123
140802	application/epub+zip	http://www.gutenberg.org/ebooks/26123.epub.noimages	2020-06-13 01:23:17.010092	ebooks/26123
17237	image/jpeg	http://www.gutenberg.org/cache/epub/26124/pg26124.cover.medium.jpg	2020-06-13 01:23:21.15306	ebooks/26124
60539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26124/26124-8.txt	2008-07-24 18:44:14	ebooks/26124
24645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26124/26124-8.zip	2008-07-24 18:44:16	ebooks/26124
81133	application/epub+zip	http://www.gutenberg.org/ebooks/26124.epub.images	2020-06-13 01:23:19.419048	ebooks/26124
299810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26124.kindle.noimages	2020-06-13 01:23:20.862023	ebooks/26124
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/26124.rdf	2020-06-13 01:23:21.392015	ebooks/26124
308861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26124.kindle.images	2020-06-13 01:23:20.351045	ebooks/26124
61505	text/plain	http://www.gutenberg.org/ebooks/26124.txt.utf-8	2020-06-13 01:23:18.94506	ebooks/26124
76922	application/epub+zip	http://www.gutenberg.org/ebooks/26124.epub.noimages	2020-06-13 01:23:19.833047	ebooks/26124
30213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26124/26124-h.zip	2008-07-24 18:44:16	ebooks/26124
69168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26124/26124-h/26124-h.htm	2008-07-24 18:44:16	ebooks/26124
4281	image/jpeg	http://www.gutenberg.org/cache/epub/26124/pg26124.cover.small.jpg	2020-06-13 01:23:21.00811	ebooks/26124
361762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26125/26125-h/26125-h.htm	2008-07-25 10:46:23	ebooks/26125
120896	application/zip	http://www.gutenberg.org/files/26125/26125.zip	2008-07-25 10:43:58	ebooks/26125
334872	text/plain	http://www.gutenberg.org/ebooks/26125.txt.utf-8	2020-06-13 01:23:21.503043	ebooks/26125
4755	image/jpeg	http://www.gutenberg.org/cache/epub/26125/pg26125.cover.small.jpg	2020-06-13 01:23:24.378275	ebooks/26125
856194	application/zip	http://www.gutenberg.org/files/26125/26125-h.zip	2008-07-25 10:50:17	ebooks/26125
199593	application/epub+zip	http://www.gutenberg.org/ebooks/26125.epub.noimages	2020-06-13 01:23:22.422019	ebooks/26125
1421292	application/epub+zip	http://www.gutenberg.org/ebooks/26125.epub.images	2020-06-13 01:23:22.124019	ebooks/26125
2619108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26125.kindle.images	2020-06-13 01:23:23.546286	ebooks/26125
701401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26125.kindle.noimages	2020-06-13 01:23:24.349275	ebooks/26125
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/26125.rdf	2020-06-13 01:23:24.476299	ebooks/26125
30122	image/jpeg	http://www.gutenberg.org/cache/epub/26125/pg26125.cover.medium.jpg	2020-06-13 01:23:24.40328	ebooks/26125
334871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26125/26125.txt	2008-07-25 10:43:58	ebooks/26125
1021994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26126.kindle.images	2020-06-13 01:23:27.442239	ebooks/26126
461554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26126/26126-8.txt	2008-07-25 11:17:14	ebooks/26126
251830	application/epub+zip	http://www.gutenberg.org/ebooks/26126.epub.noimages	2020-06-13 01:23:26.117265	ebooks/26126
17667	image/jpeg	http://www.gutenberg.org/cache/epub/26126/pg26126.cover.medium.jpg	2020-06-13 01:23:29.071212	ebooks/26126
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/26126.rdf	2020-06-13 01:23:29.340212	ebooks/26126
1021986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26126.kindle.noimages	2020-06-13 01:23:28.754222	ebooks/26126
461553	text/plain	http://www.gutenberg.org/ebooks/26126.txt.utf-8	2020-06-13 01:23:24.586304	ebooks/26126
4523	image/jpeg	http://www.gutenberg.org/cache/epub/26126/pg26126.cover.small.jpg	2020-06-13 01:23:28.916213	ebooks/26126
189957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26126/26126.zip	2008-07-25 11:17:14	ebooks/26126
190024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26126/26126-8.zip	2008-07-25 11:17:14	ebooks/26126
196433	application/zip	http://www.gutenberg.org/files/26126/26126-h.zip	2008-07-25 11:24:22	ebooks/26126
505363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26126/26126-h/26126-h.htm	2008-07-25 11:22:19	ebooks/26126
461564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26126/26126.txt	2008-07-25 11:17:14	ebooks/26126
251830	application/epub+zip	http://www.gutenberg.org/ebooks/26126.epub.images	2020-06-13 01:23:25.516274	ebooks/26126
842996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26127.kindle.noimages	2020-06-13 01:23:33.799155	ebooks/26127
164176	application/zip	http://www.gutenberg.org/files/26127/26127-8.zip	2008-07-25 09:52:40	ebooks/26127
713600	application/zip	http://www.gutenberg.org/files/26127/26127-h.zip	2008-07-25 09:52:40	ebooks/26127
442244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26127/26127-8.txt	2008-07-25 09:52:36	ebooks/26127
3244217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26127.kindle.images	2020-06-13 01:23:32.639205	ebooks/26127
10521	image/jpeg	http://www.gutenberg.org/cache/epub/26127/pg26127.cover.medium.jpg	2020-06-13 01:23:33.891161	ebooks/26127
1301592	application/epub+zip	http://www.gutenberg.org/ebooks/26127.epub.images	2020-06-13 01:23:30.463213	ebooks/26127
442463	text/plain	http://www.gutenberg.org/ebooks/26127.txt.utf-8	2020-06-13 01:23:29.449275	ebooks/26127
498233	text/html	http://www.gutenberg.org/files/26127/26127-h/26127-h.htm	2008-07-25 09:52:38	ebooks/26127
2639	image/jpeg	http://www.gutenberg.org/cache/epub/26127/pg26127.cover.small.jpg	2020-06-13 01:23:33.848154	ebooks/26127
220112	application/epub+zip	http://www.gutenberg.org/ebooks/26127.epub.noimages	2020-06-13 01:23:31.084197	ebooks/26127
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/26127.rdf	2020-06-13 01:23:34.112151	ebooks/26127
119060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26128/26128-h/26128-h.htm	2008-07-25 12:48:32	ebooks/26128
20901	image/jpeg	http://www.gutenberg.org/cache/epub/26128/pg26128.cover.medium.jpg	2020-06-13 01:23:37.318107	ebooks/26128
311919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26128.kindle.noimages	2020-06-13 01:23:37.01313	ebooks/26128
103982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26128/26128-8.txt	2008-07-25 12:48:32	ebooks/26128
103959	text/plain	http://www.gutenberg.org/ebooks/26128.txt.utf-8	2020-06-13 01:23:34.215152	ebooks/26128
42132	application/zip	http://www.gutenberg.org/files/26128/26128-8.zip	2008-07-25 12:49:38	ebooks/26128
44473	application/zip	http://www.gutenberg.org/files/26128/26128-h.zip	2008-07-25 12:49:38	ebooks/26128
115778	application/epub+zip	http://www.gutenberg.org/ebooks/26128.epub.images	2020-06-13 01:23:34.770164	ebooks/26128
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/26128.rdf	2020-06-13 01:23:37.555102	ebooks/26128
103977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26128/26128.txt	2008-07-25 12:49:14	ebooks/26128
417626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26128.kindle.images	2020-06-13 01:23:36.642122	ebooks/26128
107071	application/epub+zip	http://www.gutenberg.org/ebooks/26128.epub.noimages	2020-06-13 01:23:36.034154	ebooks/26128
42099	application/zip	http://www.gutenberg.org/files/26128/26128.zip	2008-07-25 12:49:38	ebooks/26128
4458	image/jpeg	http://www.gutenberg.org/cache/epub/26128/pg26128.cover.small.jpg	2020-06-13 01:23:37.162109	ebooks/26128
3068	image/jpeg	http://www.gutenberg.org/cache/epub/26129/pg26129.cover.small.jpg	2020-06-13 01:23:39.417094	ebooks/26129
2992216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26129.kindle.images	2020-06-13 01:23:39.075104	ebooks/26129
1109486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26129/26129-h.zip	2008-07-25 12:50:30	ebooks/26129
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/26129.rdf	2020-06-13 01:23:39.489081	ebooks/26129
87852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26129/26129-h/26129-h.htm	2008-07-25 12:50:28	ebooks/26129
251796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26129.kindle.noimages	2020-06-13 01:23:39.397092	ebooks/26129
89738	application/epub+zip	http://www.gutenberg.org/ebooks/26129.epub.noimages	2020-06-13 01:23:38.242119	ebooks/26129
26789	application/zip	http://www.gutenberg.org/files/26129/26129.zip	2008-07-25 12:50:30	ebooks/26129
22145	image/jpeg	http://www.gutenberg.org/cache/epub/26129/pg26129.cover.medium.jpg	2020-06-13 01:23:39.435078	ebooks/26129
1826302	application/epub+zip	http://www.gutenberg.org/ebooks/26129.epub.images	2020-06-13 01:23:38.093113	ebooks/26129
68691	text/plain	http://www.gutenberg.org/ebooks/26129.txt.utf-8	2020-06-13 01:23:37.652112	ebooks/26129
68719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26129/26129.txt	2008-07-25 12:50:28	ebooks/26129
2010054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2613/2613-h/2613-h.htm	2013-01-10 11:54:20	ebooks/2613
4679	image/jpeg	http://www.gutenberg.org/cache/epub/2613/pg2613.cover.small.jpg	2020-06-01 23:57:00.745923	ebooks/2613
1667216	text/plain	http://www.gutenberg.org/ebooks/2613.txt.utf-8	2020-06-01 23:56:51.942862	ebooks/2613
620696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2613/2613.zip	2008-07-14 10:20:32	ebooks/2613
665354	application/zip	http://www.gutenberg.org/files/2613/2613-h.zip	2013-01-10 11:55:28	ebooks/2613
1667248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2613/2613-8.txt	2008-07-14 10:20:14	ebooks/2613
699806	application/epub+zip	http://www.gutenberg.org/ebooks/2613.epub.noimages	2020-06-01 23:56:53.75306	ebooks/2613
1667239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2613/2613.txt	2008-07-14 10:19:50	ebooks/2613
699806	application/epub+zip	http://www.gutenberg.org/ebooks/2613.epub.images	2020-06-01 23:56:53.231033	ebooks/2613
2914374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2613.kindle.images	2020-06-01 23:56:57.165009	ebooks/2613
620712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2613/2613-8.zip	2008-07-14 10:20:32	ebooks/2613
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/2613.rdf	2020-06-11 01:02:16.718224	ebooks/2613
25249	image/jpeg	http://www.gutenberg.org/cache/epub/2613/pg2613.cover.medium.jpg	2020-06-01 23:57:00.890926	ebooks/2613
2914362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2613.kindle.noimages	2020-06-01 23:57:00.589965	ebooks/2613
307831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26130/26130-h.zip	2008-07-25 15:37:26	ebooks/26130
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/26130.rdf	2020-06-13 01:23:41.911048	ebooks/26130
41131	image/jpeg	http://www.gutenberg.org/cache/epub/26130/pg26130.cover.medium.jpg	2020-06-13 01:23:41.853058	ebooks/26130
167603	application/epub+zip	http://www.gutenberg.org/ebooks/26130.epub.noimages	2020-06-13 01:23:40.345109	ebooks/26130
575347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26130.kindle.noimages	2020-06-13 01:23:41.814058	ebooks/26130
376738	application/epub+zip	http://www.gutenberg.org/ebooks/26130.epub.images	2020-06-13 01:23:40.084108	ebooks/26130
235874	text/plain	http://www.gutenberg.org/ebooks/26130.txt.utf-8	2020-06-13 01:23:39.601084	ebooks/26130
235905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26130/26130-8.txt	2008-07-25 15:37:24	ebooks/26130
969638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26130.kindle.images	2020-06-13 01:23:41.204057	ebooks/26130
258471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26130/26130-h/26130-h.htm	2008-07-25 15:37:24	ebooks/26130
88540	application/zip	http://www.gutenberg.org/files/26130/26130-8.zip	2008-07-25 15:37:26	ebooks/26130
4613	image/jpeg	http://www.gutenberg.org/cache/epub/26130/pg26130.cover.small.jpg	2020-06-13 01:23:41.835047	ebooks/26130
235897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26130/26130.txt	2008-07-25 15:37:24	ebooks/26130
88522	application/zip	http://www.gutenberg.org/files/26130/26130.zip	2008-07-25 15:37:26	ebooks/26130
378515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26131/26131-h/26131-h.htm	2008-07-25 17:28:08	ebooks/26131
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/26131.rdf	2020-06-13 01:23:45.94802	ebooks/26131
205392	application/epub+zip	http://www.gutenberg.org/ebooks/26131.epub.images	2020-06-13 01:23:42.727042	ebooks/26131
4303	image/jpeg	http://www.gutenberg.org/cache/epub/26131/pg26131.cover.small.jpg	2020-06-13 01:23:45.564006	ebooks/26131
16333	image/jpeg	http://www.gutenberg.org/cache/epub/26131/pg26131.cover.medium.jpg	2020-06-13 01:23:45.711004	ebooks/26131
357960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26131/26131.txt	2008-07-25 17:29:40	ebooks/26131
142279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26131/26131-h.zip	2008-07-25 17:29:58	ebooks/26131
205392	application/epub+zip	http://www.gutenberg.org/ebooks/26131.epub.noimages	2020-06-13 01:23:43.279046	ebooks/26131
137907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26131/26131-8.zip	2008-07-25 17:29:58	ebooks/26131
137858	application/zip	http://www.gutenberg.org/files/26131/26131.zip	2008-07-25 17:29:58	ebooks/26131
357921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26131/26131-8.txt	2008-07-25 17:28:08	ebooks/26131
357913	text/plain	http://www.gutenberg.org/ebooks/26131.txt.utf-8	2020-06-13 01:23:42.017051	ebooks/26131
797292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26131.kindle.noimages	2020-06-13 01:23:45.411005	ebooks/26131
797300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26131.kindle.images	2020-06-13 01:23:44.350019	ebooks/26131
189304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26132/26132-8.txt	2008-07-25 17:54:40	ebooks/26132
70530	application/zip	http://www.gutenberg.org/files/26132/26132.zip	2008-07-25 17:54:42	ebooks/26132
70559	application/zip	http://www.gutenberg.org/files/26132/26132-8.zip	2008-07-25 17:54:42	ebooks/26132
3704	image/jpeg	http://www.gutenberg.org/cache/epub/26132/pg26132.cover.small.jpg	2020-06-13 01:23:49.986144	ebooks/26132
125984	application/epub+zip	http://www.gutenberg.org/ebooks/26132.epub.noimages	2020-06-13 01:23:47.551028	ebooks/26132
189285	text/plain	http://www.gutenberg.org/ebooks/26132.txt.utf-8	2020-06-13 01:23:46.048027	ebooks/26132
1440329	application/epub+zip	http://www.gutenberg.org/ebooks/26132.epub.images	2020-06-13 01:23:47.069009	ebooks/26132
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/26132.rdf	2020-06-13 01:23:50.428139	ebooks/26132
189307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26132/26132.txt	2008-07-25 17:54:40	ebooks/26132
490410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26132.kindle.noimages	2020-06-13 01:23:49.818149	ebooks/26132
13487	image/jpeg	http://www.gutenberg.org/cache/epub/26132/pg26132.cover.medium.jpg	2020-06-13 01:23:50.149143	ebooks/26132
3174999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26132.kindle.images	2020-06-13 01:23:48.988158	ebooks/26132
754971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26132/26132-h.zip	2008-07-25 17:54:42	ebooks/26132
226082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26132/26132-h/26132-h.htm	2008-07-25 17:54:40	ebooks/26132
6729	image/jpeg	http://www.gutenberg.org/cache/epub/26133/pg26133.cover.small.jpg	2020-06-13 01:23:53.915113	ebooks/26133
438953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26133.kindle.images	2020-06-13 01:23:53.398117	ebooks/26133
41608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26133/26133-h.zip	2008-07-26 11:12:38	ebooks/26133
122585	text/plain	http://www.gutenberg.org/ebooks/26133.txt.utf-8	2020-06-13 01:23:50.533144	ebooks/26133
122965	application/epub+zip	http://www.gutenberg.org/ebooks/26133.epub.images	2020-06-13 01:23:51.158143	ebooks/26133
136016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26133/26133-h/26133-h.htm	2008-07-26 11:12:36	ebooks/26133
40929	application/zip	http://www.gutenberg.org/files/26133/26133-8.zip	2008-07-26 11:12:38	ebooks/26133
40906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26133/26133.zip	2008-07-26 11:12:36	ebooks/26133
122605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26133/26133.txt	2008-07-26 11:12:36	ebooks/26133
34783	image/jpeg	http://www.gutenberg.org/cache/epub/26133/pg26133.cover.medium.jpg	2020-06-13 01:23:54.066107	ebooks/26133
108380	application/epub+zip	http://www.gutenberg.org/ebooks/26133.epub.noimages	2020-06-13 01:23:52.687119	ebooks/26133
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/26133.rdf	2020-06-13 01:23:54.307112	ebooks/26133
327856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26133.kindle.noimages	2020-06-13 01:23:53.764098	ebooks/26133
122591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26133/26133-8.txt	2008-07-26 11:12:36	ebooks/26133
1939761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26134/26134.txt	2008-07-27 04:41:54	ebooks/26134
374209	application/zip	http://www.gutenberg.org/files/26134/26134-8.zip	2008-07-27 04:41:54	ebooks/26134
1044047	application/prs.tei	http://www.gutenberg.org/files/26134/26134-tei/26134-tei.tei	2008-07-27 04:41:54	ebooks/26134
691289	application/epub+zip	http://www.gutenberg.org/ebooks/26134.epub.images	2020-06-13 01:23:56.894057	ebooks/26134
29942	image/jpeg	http://www.gutenberg.org/cache/epub/26134/pg26134.cover.medium.jpg	2020-06-13 01:24:08.008233	ebooks/26134
500606	application/epub+zip	http://www.gutenberg.org/ebooks/26134.epub.noimages	2020-06-13 01:23:58.40904	ebooks/26134
374002	application/zip	http://www.gutenberg.org/files/26134/26134.zip	2008-07-27 04:41:54	ebooks/26134
585695	application/zip	http://www.gutenberg.org/files/26134/26134-h.zip	2008-07-27 04:40:20	ebooks/26134
326377	application/zip	http://www.gutenberg.org/files/26134/26134-0.zip	2008-07-27 04:40:49	ebooks/26134
6355	image/jpeg	http://www.gutenberg.org/cache/epub/26134/pg26134.cover.small.jpg	2020-06-13 01:24:07.614229	ebooks/26134
1640485	text/html; charset=utf-8	http://www.gutenberg.org/files/26134/26134-h/26134-h.html	2008-07-27 04:40:18	ebooks/26134
1939609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26134/26134-8.txt	2008-07-27 04:41:54	ebooks/26134
19610	application/rdf+xml	http://www.gutenberg.org/ebooks/26134.rdf	2020-06-13 01:24:08.891216	ebooks/26134
2945365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26134.kindle.images	2020-06-13 01:24:02.875287	ebooks/26134
2607706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26134.kindle.noimages	2020-06-13 01:24:07.17924	ebooks/26134
872839	text/plain; charset=utf-8	http://www.gutenberg.org/files/26134/26134-0.txt	2008-07-27 04:40:49	ebooks/26134
1153547	application/zip	http://www.gutenberg.org/files/26134/26134-pdf.zip	2008-07-27 04:41:51	ebooks/26134
534603	application/prs.tei	http://www.gutenberg.org/files/26134/26134-tei.zip	2008-07-27 04:41:55	ebooks/26134
3878239	application/pdf	http://www.gutenberg.org/files/26134/26134-pdf.pdf	2008-07-27 04:41:50	ebooks/26134
139667	application/epub+zip	http://www.gutenberg.org/ebooks/26135.epub.noimages	2020-06-13 01:24:10.369197	ebooks/26135
138709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26135/26135-h.zip	2008-07-27 05:06:56	ebooks/26135
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/26135.rdf	2020-06-13 01:24:12.568172	ebooks/26135
573063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26135.kindle.noimages	2020-06-13 01:24:12.025244	ebooks/26135
226809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26135/26135.txt	2008-07-27 05:02:06	ebooks/26135
226801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26135/26135-8.txt	2008-07-27 05:02:06	ebooks/26135
87501	application/zip	http://www.gutenberg.org/files/26135/26135.zip	2008-07-27 05:02:06	ebooks/26135
4625	image/jpeg	http://www.gutenberg.org/cache/epub/26135/pg26135.cover.small.jpg	2020-06-13 01:24:12.172172	ebooks/26135
226767	text/plain	http://www.gutenberg.org/ebooks/26135.txt.utf-8	2020-06-13 01:24:08.992217	ebooks/26135
17637	image/jpeg	http://www.gutenberg.org/cache/epub/26135/pg26135.cover.medium.jpg	2020-06-13 01:24:12.335164	ebooks/26135
87504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26135/26135-8.zip	2008-07-27 05:02:06	ebooks/26135
705452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26135.kindle.images	2020-06-13 01:24:11.230214	ebooks/26135
246024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26135/26135-h/26135-h.htm	2008-07-27 05:04:10	ebooks/26135
224568	application/epub+zip	http://www.gutenberg.org/ebooks/26135.epub.images	2020-06-13 01:24:09.745188	ebooks/26135
320163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26136/26136-h.zip	2008-07-27 09:48:43	ebooks/26136
466258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26136.kindle.noimages	2020-06-13 01:24:16.164107	ebooks/26136
156768	text/plain	http://www.gutenberg.org/ebooks/26136.txt.utf-8	2020-06-13 01:24:12.67318	ebooks/26136
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/26136.rdf	2020-06-13 01:24:16.7941	ebooks/26136
593302	application/epub+zip	http://www.gutenberg.org/ebooks/26136.epub.images	2020-06-13 01:24:13.673195	ebooks/26136
156792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26136/26136.txt	2008-07-27 09:42:49	ebooks/26136
57102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26136/26136-8.zip	2008-07-27 09:42:49	ebooks/26136
156785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26136/26136-8.txt	2008-07-27 09:42:49	ebooks/26136
17282	image/jpeg	http://www.gutenberg.org/cache/epub/26136/pg26136.cover.medium.jpg	2020-06-13 01:24:16.518106	ebooks/26136
57088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26136/26136.zip	2008-07-27 09:42:49	ebooks/26136
123470	application/epub+zip	http://www.gutenberg.org/ebooks/26136.epub.noimages	2020-06-13 01:24:14.424138	ebooks/26136
4827	image/jpeg	http://www.gutenberg.org/cache/epub/26136/pg26136.cover.small.jpg	2020-06-13 01:24:16.347112	ebooks/26136
1211906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26136.kindle.images	2020-06-13 01:24:15.386131	ebooks/26136
192306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26136/26136-h/26136-h.htm	2008-07-27 09:45:34	ebooks/26136
246108	application/epub+zip	http://www.gutenberg.org/ebooks/26137.epub.images	2020-06-13 01:24:17.87609	ebooks/26137
164622	application/zip	http://www.gutenberg.org/files/26137/26137-8.zip	2008-07-27 12:49:14	ebooks/26137
31669	image/jpeg	http://www.gutenberg.org/cache/epub/26137/pg26137.cover.medium.jpg	2020-06-13 01:24:21.521043	ebooks/26137
420970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26137/26137-8.txt	2008-07-27 12:47:20	ebooks/26137
164582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26137/26137.zip	2008-07-27 12:49:14	ebooks/26137
173538	application/zip	http://www.gutenberg.org/files/26137/26137-h.zip	2008-07-27 12:49:16	ebooks/26137
420965	text/plain	http://www.gutenberg.org/ebooks/26137.txt.utf-8	2020-06-13 01:24:16.900115	ebooks/26137
420982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26137/26137.txt	2008-07-27 12:48:56	ebooks/26137
458169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26137/26137-h/26137-h.htm	2008-07-27 12:47:20	ebooks/26137
973062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26137.kindle.noimages	2020-06-13 01:24:21.195045	ebooks/26137
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/26137.rdf	2020-06-13 01:24:21.770038	ebooks/26137
6125	image/jpeg	http://www.gutenberg.org/cache/epub/26137/pg26137.cover.small.jpg	2020-06-13 01:24:21.36904	ebooks/26137
973078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26137.kindle.images	2020-06-13 01:24:19.853097	ebooks/26137
246108	application/epub+zip	http://www.gutenberg.org/ebooks/26137.epub.noimages	2020-06-13 01:24:18.512104	ebooks/26137
169625	text/plain	http://www.gutenberg.org/ebooks/26138.txt.utf-8	2020-06-13 01:24:21.87304	ebooks/26138
169653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26138/26138.txt	2008-07-27 12:46:16	ebooks/26138
4640	image/jpeg	http://www.gutenberg.org/cache/epub/26138/pg26138.cover.small.jpg	2020-06-13 01:24:24.984994	ebooks/26138
513297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26138.kindle.noimages	2020-06-13 01:24:24.832001	ebooks/26138
21398	image/jpeg	http://www.gutenberg.org/cache/epub/26138/pg26138.cover.medium.jpg	2020-06-13 01:24:25.134029	ebooks/26138
137843	application/epub+zip	http://www.gutenberg.org/ebooks/26138.epub.noimages	2020-06-13 01:24:23.179039	ebooks/26138
183533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26138/26138-h/26138-h.htm	2008-07-27 12:46:16	ebooks/26138
375403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26138/26138-h.zip	2008-07-27 12:46:16	ebooks/26138
12498	application/rdf+xml	http://www.gutenberg.org/ebooks/26138.rdf	2020-06-13 01:24:25.380988	ebooks/26138
1453580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26138.kindle.images	2020-06-13 01:24:24.139003	ebooks/26138
518368	application/epub+zip	http://www.gutenberg.org/ebooks/26138.epub.images	2020-06-13 01:24:22.600032	ebooks/26138
62162	application/zip	http://www.gutenberg.org/files/26138/26138.zip	2008-07-27 12:46:16	ebooks/26138
20031	image/jpeg	http://www.gutenberg.org/cache/epub/26139/pg26139.cover.medium.jpg	2020-06-13 01:24:30.744131	ebooks/26139
480472	text/plain	http://www.gutenberg.org/ebooks/26139.txt.utf-8	2020-06-13 01:24:25.489991	ebooks/26139
480513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26139/26139.txt	2008-07-27 16:07:36	ebooks/26139
1095053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26139.kindle.images	2020-06-13 01:24:28.745155	ebooks/26139
183683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26139/26139-h.zip	2008-07-27 16:07:52	ebooks/26139
173135	application/zip	http://www.gutenberg.org/files/26139/26139-8.zip	2008-07-27 16:07:52	ebooks/26139
480430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26139/26139-8.txt	2008-07-27 16:06:36	ebooks/26139
1095045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26139.kindle.noimages	2020-06-13 01:24:30.383149	ebooks/26139
545954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26139/26139-h/26139-h.htm	2008-07-27 16:06:36	ebooks/26139
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/26139.rdf	2020-06-13 01:24:31.038132	ebooks/26139
273511	application/epub+zip	http://www.gutenberg.org/ebooks/26139.epub.images	2020-06-13 01:24:26.455016	ebooks/26139
5254	image/jpeg	http://www.gutenberg.org/cache/epub/26139/pg26139.cover.small.jpg	2020-06-13 01:24:30.565126	ebooks/26139
173087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26139/26139.zip	2008-07-27 16:07:52	ebooks/26139
273511	application/epub+zip	http://www.gutenberg.org/ebooks/26139.epub.noimages	2020-06-13 01:24:27.133169	ebooks/26139
25245	image/jpeg	http://www.gutenberg.org/cache/epub/2614/pg2614.cover.medium.jpg	2020-06-01 23:57:04.119923	ebooks/2614
260827	application/epub+zip	http://www.gutenberg.org/ebooks/2614.epub.noimages	2020-06-01 23:57:01.902919	ebooks/2614
1062963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2614.kindle.noimages	2020-06-01 23:57:04.051889	ebooks/2614
1062974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2614.kindle.images	2020-06-01 23:57:02.979905	ebooks/2614
260826	application/epub+zip	http://www.gutenberg.org/ebooks/2614.epub.images	2020-06-01 23:57:01.716928	ebooks/2614
4671	image/jpeg	http://www.gutenberg.org/cache/epub/2614/pg2614.cover.small.jpg	2020-06-01 23:57:04.087892	ebooks/2614
602845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2614/2614-8.txt	2008-07-14 10:22:12	ebooks/2614
233121	application/zip	http://www.gutenberg.org/files/2614/2614-h.zip	2013-01-10 11:58:48	ebooks/2614
658736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2614/2614-h/2614-h.htm	2013-01-10 11:58:02	ebooks/2614
602814	text/plain	http://www.gutenberg.org/ebooks/2614.txt.utf-8	2020-06-01 23:57:01.306926	ebooks/2614
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/2614.rdf	2020-06-11 01:02:16.746225	ebooks/2614
226373	application/zip	http://www.gutenberg.org/files/2614/2614.zip	2008-07-14 10:22:46	ebooks/2614
602836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2614/2614.txt	2008-07-14 10:21:56	ebooks/2614
226393	application/zip	http://www.gutenberg.org/files/2614/2614-8.zip	2008-07-14 10:22:46	ebooks/2614
16213	application/zip	http://www.gutenberg.org/files/26140/26140.zip	2008-07-27 18:20:28	ebooks/26140
47017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26140/26140-h/26140-h.htm	2008-07-27 18:18:24	ebooks/26140
245013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26140.kindle.noimages	2020-06-13 01:24:32.154105	ebooks/26140
41540	text/plain	http://www.gutenberg.org/ebooks/26140.txt.utf-8	2020-06-13 01:24:31.135123	ebooks/26140
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/26140.rdf	2020-06-13 01:24:32.223108	ebooks/26140
112078	application/epub+zip	http://www.gutenberg.org/ebooks/26140.epub.images	2020-06-13 01:24:31.374114	ebooks/26140
108824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26140/26140-h.zip	2008-07-27 18:20:28	ebooks/26140
81525	application/epub+zip	http://www.gutenberg.org/ebooks/26140.epub.noimages	2020-06-13 01:24:31.600113	ebooks/26140
16232	application/zip	http://www.gutenberg.org/files/26140/26140-8.zip	2008-07-27 18:20:28	ebooks/26140
41563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26140/26140.txt	2008-07-27 18:20:14	ebooks/26140
18258	image/jpeg	http://www.gutenberg.org/cache/epub/26140/pg26140.cover.medium.jpg	2020-06-13 01:24:32.176115	ebooks/26140
2828	image/jpeg	http://www.gutenberg.org/cache/epub/26140/pg26140.cover.small.jpg	2020-06-13 01:24:32.166208	ebooks/26140
41572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26140/26140-8.txt	2008-07-27 18:18:24	ebooks/26140
300638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26140.kindle.images	2020-06-13 01:24:31.898121	ebooks/26140
181141	application/epub+zip	http://www.gutenberg.org/ebooks/26141.epub.noimages	2020-06-13 01:24:33.648101	ebooks/26141
18253	image/jpeg	http://www.gutenberg.org/cache/epub/26141/pg26141.cover.medium.jpg	2020-06-13 01:24:35.743056	ebooks/26141
700833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26141.kindle.noimages	2020-06-13 01:24:35.454098	ebooks/26141
296429	text/plain	http://www.gutenberg.org/ebooks/26141.txt.utf-8	2020-06-13 01:24:32.339159	ebooks/26141
322209	text/html	http://www.gutenberg.org/ebooks/26141.html.noimages	2020-06-13 01:24:32.772135	ebooks/26141
700841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26141.kindle.images	2020-06-13 01:24:34.545072	ebooks/26141
322209	text/html	http://www.gutenberg.org/ebooks/26141.html.images	2020-06-13 01:24:32.616128	ebooks/26141
282841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26141/26141-8.txt	2008-07-28 04:27:40	ebooks/26141
114522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26141/26141-8.zip	2008-07-28 04:27:44	ebooks/26141
4587	image/jpeg	http://www.gutenberg.org/cache/epub/26141/pg26141.cover.small.jpg	2020-06-13 01:24:35.600121	ebooks/26141
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/26141.rdf	2020-06-13 01:24:35.96306	ebooks/26141
181141	application/epub+zip	http://www.gutenberg.org/ebooks/26141.epub.images	2020-06-13 01:24:33.233114	ebooks/26141
337159	text/plain	http://www.gutenberg.org/ebooks/26142.txt.utf-8	2020-06-13 01:24:36.067095	ebooks/26142
116788	application/zip	http://www.gutenberg.org/files/26142/26142.zip	2008-07-28 04:31:10	ebooks/26142
337163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26142/26142-8.txt	2008-07-28 04:31:08	ebooks/26142
5062	image/jpeg	http://www.gutenberg.org/cache/epub/26142/pg26142.cover.small.jpg	2020-06-13 01:24:42.79128	ebooks/26142
837338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26142.kindle.noimages	2020-06-13 01:24:42.597273	ebooks/26142
8095215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26142.kindle.images	2020-06-13 01:24:41.141991	ebooks/26142
205256	application/epub+zip	http://www.gutenberg.org/ebooks/26142.epub.noimages	2020-06-13 01:24:38.568058	ebooks/26142
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/26142.rdf	2020-06-13 01:24:43.294266	ebooks/26142
3425370	application/epub+zip	http://www.gutenberg.org/ebooks/26142.epub.images	2020-06-13 01:24:37.519049	ebooks/26142
116832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26142/26142-8.zip	2008-07-28 04:31:10	ebooks/26142
337228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26142/26142.txt	2008-07-28 04:31:08	ebooks/26142
2679899	application/zip	http://www.gutenberg.org/files/26142/26142-h.zip	2008-07-28 04:31:10	ebooks/26142
454669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26142/26142-h/26142-h.htm	2008-07-28 04:31:08	ebooks/26142
21708	image/jpeg	http://www.gutenberg.org/cache/epub/26142/pg26142.cover.medium.jpg	2020-06-13 01:24:42.978276	ebooks/26142
450696	text/html	http://www.gutenberg.org/files/26143/26143-h/26143-h.htm	2008-08-24 09:43:52	ebooks/26143
141596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26143/26143-8.zip	2008-08-24 09:45:58	ebooks/26143
25192974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26143.kindle.images	2020-06-13 01:24:52.766138	ebooks/26143
382009	text/plain	http://www.gutenberg.org/ebooks/26143.txt.utf-8	2020-06-13 01:24:43.409265	ebooks/26143
5439417	application/zip	http://www.gutenberg.org/files/26143/26143-h.zip	2008-08-24 09:46:00	ebooks/26143
15173	image/jpeg	http://www.gutenberg.org/cache/epub/26143/pg26143.cover.medium.jpg	2020-06-13 01:24:54.021134	ebooks/26143
381663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26143/26143-8.txt	2008-08-24 09:43:24	ebooks/26143
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/26143.rdf	2020-06-13 01:24:54.136139	ebooks/26143
9946936	application/epub+zip	http://www.gutenberg.org/ebooks/26143.epub.images	2020-06-13 01:24:45.446256	ebooks/26143
2895	image/jpeg	http://www.gutenberg.org/cache/epub/26143/pg26143.cover.small.jpg	2020-06-13 01:24:53.974124	ebooks/26143
799092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26143.kindle.noimages	2020-06-13 01:24:53.921121	ebooks/26143
206088	application/epub+zip	http://www.gutenberg.org/ebooks/26143.epub.noimages	2020-06-13 01:24:46.064227	ebooks/26143
24702	image/jpeg	http://www.gutenberg.org/cache/epub/26144/pg26144.cover.medium.jpg	2020-06-13 01:24:57.611142	ebooks/26144
5906	image/jpeg	http://www.gutenberg.org/cache/epub/26144/pg26144.cover.small.jpg	2020-06-13 01:24:57.455094	ebooks/26144
198013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26144/26144-h/26144-h.htm	2008-07-28 15:43:50	ebooks/26144
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/26144.rdf	2020-06-13 01:24:57.86309	ebooks/26144
158463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26144/26144.txt	2008-07-28 15:43:50	ebooks/26144
58479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26144/26144.zip	2008-07-28 15:43:50	ebooks/26144
123577	application/epub+zip	http://www.gutenberg.org/ebooks/26144.epub.noimages	2020-06-13 01:24:55.565121	ebooks/26144
166191	application/epub+zip	http://www.gutenberg.org/ebooks/26144.epub.images	2020-06-13 01:24:54.973109	ebooks/26144
158470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26144/26144-8.txt	2008-07-28 15:43:50	ebooks/26144
58500	application/zip	http://www.gutenberg.org/files/26144/26144-8.zip	2008-07-28 15:43:50	ebooks/26144
94254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26144/26144-h.zip	2008-07-28 15:43:50	ebooks/26144
158445	text/plain	http://www.gutenberg.org/ebooks/26144.txt.utf-8	2020-06-13 01:24:54.243117	ebooks/26144
498749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26144.kindle.noimages	2020-06-13 01:24:57.282079	ebooks/26144
565335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26144.kindle.images	2020-06-13 01:24:56.41909	ebooks/26144
87902	application/zip	http://www.gutenberg.org/files/26145/26145-pdf.zip	2008-07-30 13:42:41	ebooks/26145
97825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26145/26145-8.txt	2008-07-30 13:42:41	ebooks/26145
90055	application/epub+zip	http://www.gutenberg.org/ebooks/26145.epub.noimages	2020-06-13 01:24:59.157067	ebooks/26145
37594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26145/26145.zip	2008-07-30 13:42:41	ebooks/26145
97522	text/plain; charset=utf-8	http://www.gutenberg.org/files/26145/26145-0.txt	2008-07-30 13:42:34	ebooks/26145
37625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26145/26145-8.zip	2008-07-30 13:42:41	ebooks/26145
33201	application/prs.tei	http://www.gutenberg.org/files/26145/26145-tei.zip	2008-07-30 13:42:41	ebooks/26145
37677	application/zip	http://www.gutenberg.org/files/26145/26145-0.zip	2008-07-30 13:42:34	ebooks/26145
43413	text/html; charset=utf-8	http://www.gutenberg.org/files/26145/26145-h.zip	2008-07-30 13:42:30	ebooks/26145
97824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26145/26145.txt	2008-07-30 13:42:41	ebooks/26145
147152	text/html; charset=utf-8	http://www.gutenberg.org/files/26145/26145-h/26145-h.html	2008-07-30 13:42:30	ebooks/26145
20339	application/rdf+xml	http://www.gutenberg.org/ebooks/26145.rdf	2020-06-13 01:25:01.031035	ebooks/26145
84602	application/prs.tei	http://www.gutenberg.org/files/26145/26145-tei/26145-tei.tei	2008-07-30 13:42:41	ebooks/26145
90055	application/epub+zip	http://www.gutenberg.org/ebooks/26145.epub.images	2020-06-13 01:24:58.447066	ebooks/26145
367635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26145.kindle.images	2020-06-13 01:24:59.817071	ebooks/26145
367619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26145.kindle.noimages	2020-06-13 01:25:00.477042	ebooks/26145
16292	image/jpeg	http://www.gutenberg.org/cache/epub/26145/pg26145.cover.medium.jpg	2020-06-13 01:25:00.779049	ebooks/26145
5035	image/jpeg	http://www.gutenberg.org/cache/epub/26145/pg26145.cover.small.jpg	2020-06-13 01:25:00.629045	ebooks/26145
290486	application/pdf	http://www.gutenberg.org/files/26145/26145-pdf.pdf	2008-07-30 13:42:41	ebooks/26145
723286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26146/26146.txt	2008-07-29 10:27:55	ebooks/26146
16476	image/jpeg	http://www.gutenberg.org/cache/epub/26146/pg26146.cover.medium.jpg	2020-06-13 01:25:17.607026	ebooks/26146
1438252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26146.kindle.noimages	2020-06-13 01:25:17.246029	ebooks/26146
7632827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26146.kindle.images	2020-06-13 01:25:15.177063	ebooks/26146
4115	image/jpeg	http://www.gutenberg.org/cache/epub/26146/pg26146.cover.small.jpg	2020-06-13 01:25:17.430035	ebooks/26146
723275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26146/26146-8.txt	2008-07-29 10:27:54	ebooks/26146
723357	text/plain	http://www.gutenberg.org/ebooks/26146.txt.utf-8	2020-06-13 01:25:01.146028	ebooks/26146
266983	application/zip	http://www.gutenberg.org/files/26146/26146.zip	2008-07-29 10:27:55	ebooks/26146
346452	application/epub+zip	http://www.gutenberg.org/ebooks/26146.epub.noimages	2020-06-13 01:25:04.930986	ebooks/26146
3263671	application/epub+zip	http://www.gutenberg.org/ebooks/26146.epub.images	2020-06-13 01:25:04.21199	ebooks/26146
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/26146.rdf	2020-06-13 01:25:17.906015	ebooks/26146
267119	application/zip	http://www.gutenberg.org/files/26146/26146-8.zip	2008-07-29 10:27:55	ebooks/26146
793846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26146/26146-h/26146-h.htm	2008-07-29 10:36:00	ebooks/26146
3172735	application/zip	http://www.gutenberg.org/files/26146/26146-h.zip	2008-07-29 10:39:20	ebooks/26146
423362	application/prs.tex	http://www.gutenberg.org/files/26147/26147-t/26147-t.tex	2008-07-29 12:18:08	ebooks/26147
1896243	application/zip	http://www.gutenberg.org/files/26147/26147-t.zip	2008-07-29 12:18:09	ebooks/26147
2411824	application/pdf	http://www.gutenberg.org/files/26147/26147-pdf.pdf	2008-07-29 12:18:08	ebooks/26147
2340065	application/pdf	http://www.gutenberg.org/files/26147/26147-pdf.zip	2008-07-29 12:18:09	ebooks/26147
52431	text/plain	http://www.gutenberg.org/ebooks/26148.txt.utf-8	2020-06-13 01:25:18.006091	ebooks/26148
58100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26148/26148-h/26148-h.htm	2008-07-29 09:50:52	ebooks/26148
52401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26148/26148-8.txt	2008-07-29 09:50:50	ebooks/26148
19901	application/zip	http://www.gutenberg.org/files/26148/26148-8.zip	2008-07-29 09:50:52	ebooks/26148
206941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26148.kindle.noimages	2020-06-13 01:25:20.750289	ebooks/26148
5837	image/jpeg	http://www.gutenberg.org/cache/epub/26148/pg26148.cover.small.jpg	2020-06-13 01:25:20.898274	ebooks/26148
33802	image/jpeg	http://www.gutenberg.org/cache/epub/26148/pg26148.cover.medium.jpg	2020-06-13 01:25:21.044278	ebooks/26148
79473	application/epub+zip	http://www.gutenberg.org/ebooks/26148.epub.noimages	2020-06-13 01:25:19.946995	ebooks/26148
318995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26148.kindle.images	2020-06-13 01:25:20.525985	ebooks/26148
21134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26148/26148-h.zip	2008-07-29 09:50:52	ebooks/26148
90815	application/epub+zip	http://www.gutenberg.org/ebooks/26148.epub.images	2020-06-13 01:25:18.542031	ebooks/26148
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/26148.rdf	2020-06-13 01:25:21.274283	ebooks/26148
376027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26149/26149.txt	2008-07-29 12:11:28	ebooks/26149
145004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26149/26149-8.zip	2008-07-29 12:11:30	ebooks/26149
34674	image/jpeg	http://www.gutenberg.org/cache/epub/26149/pg26149.cover.medium.jpg	2020-06-13 01:25:24.185243	ebooks/26149
234871	application/epub+zip	http://www.gutenberg.org/ebooks/26149.epub.noimages	2020-06-13 01:25:22.186279	ebooks/26149
376036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26149/26149-8.txt	2008-07-29 12:11:28	ebooks/26149
422397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26149/26149-h/26149-h.htm	2008-07-29 12:11:28	ebooks/26149
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/26149.rdf	2020-06-13 01:25:24.256241	ebooks/26149
1147038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26149.kindle.images	2020-06-13 01:25:23.162246	ebooks/26149
144975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26149/26149.zip	2008-07-29 12:11:30	ebooks/26149
4598	image/jpeg	http://www.gutenberg.org/cache/epub/26149/pg26149.cover.small.jpg	2020-06-13 01:25:24.162237	ebooks/26149
376012	text/plain	http://www.gutenberg.org/ebooks/26149.txt.utf-8	2020-06-13 01:25:21.394301	ebooks/26149
302390	application/zip	http://www.gutenberg.org/files/26149/26149-h.zip	2008-07-29 12:11:30	ebooks/26149
823555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26149.kindle.noimages	2020-06-13 01:25:24.136235	ebooks/26149
439486	application/epub+zip	http://www.gutenberg.org/ebooks/26149.epub.images	2020-06-13 01:25:21.902264	ebooks/26149
281338	application/epub+zip	http://www.gutenberg.org/ebooks/2615.epub.images	2020-06-01 23:57:04.559892	ebooks/2615
902046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2615.kindle.images	2020-06-01 23:57:05.571865	ebooks/2615
702166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2615.kindle.noimages	2020-06-01 23:57:06.329859	ebooks/2615
381612	text/plain; charset=utf-8	http://www.gutenberg.org/files/2615/2615-0.txt	2014-09-26 10:55:57	ebooks/2615
257053	application/zip	http://www.gutenberg.org/files/2615/2615-h.zip	2014-09-26 10:59:40	ebooks/2615
3574	image/jpeg	http://www.gutenberg.org/cache/epub/2615/pg2615.cover.small.jpg	2020-06-01 23:57:06.36187	ebooks/2615
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/2615.rdf	2020-06-11 01:02:16.770229	ebooks/2615
170902	application/epub+zip	http://www.gutenberg.org/ebooks/2615.epub.noimages	2020-06-01 23:57:04.792893	ebooks/2615
399025	text/html	http://www.gutenberg.org/files/2615/2615-h/2615-h.htm	2014-09-26 10:56:30	ebooks/2615
15897	image/jpeg	http://www.gutenberg.org/cache/epub/2615/pg2615.cover.medium.jpg	2020-06-01 23:57:06.390868	ebooks/2615
144632	application/zip	http://www.gutenberg.org/files/2615/2615-0.zip	2014-09-26 10:59:40	ebooks/2615
475651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26150/26150-8.txt	2008-07-29 12:45:06	ebooks/26150
610380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26150/26150-h/26150-h.htm	2008-07-29 12:45:06	ebooks/26150
475620	text/plain	http://www.gutenberg.org/ebooks/26150.txt.utf-8	2020-06-13 01:25:27.670296	ebooks/26150
475643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26150/26150.txt	2008-07-29 12:45:06	ebooks/26150
179550	application/zip	http://www.gutenberg.org/files/26150/26150.zip	2008-07-29 12:45:08	ebooks/26150
1205710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26150.kindle.noimages	2020-06-13 01:25:34.944095	ebooks/26150
315692	application/zip	http://www.gutenberg.org/files/26150/26150-h.zip	2008-07-29 12:45:10	ebooks/26150
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/26150.rdf	2020-06-13 01:25:35.713088	ebooks/26150
388241	application/epub+zip	http://www.gutenberg.org/ebooks/26150.epub.images	2020-06-13 01:25:29.303176	ebooks/26150
270763	application/epub+zip	http://www.gutenberg.org/ebooks/26150.epub.noimages	2020-06-13 01:25:30.180175	ebooks/26150
1462840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26150.kindle.images	2020-06-13 01:25:32.682139	ebooks/26150
17982	image/jpeg	http://www.gutenberg.org/cache/epub/26150/pg26150.cover.medium.jpg	2020-06-13 01:25:35.365177	ebooks/26150
179570	application/zip	http://www.gutenberg.org/files/26150/26150-8.zip	2008-07-29 12:45:08	ebooks/26150
5196	image/jpeg	http://www.gutenberg.org/cache/epub/26150/pg26150.cover.small.jpg	2020-06-13 01:25:35.150097	ebooks/26150
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/26151.rdf	2020-06-13 01:26:03.626232	ebooks/26151
175486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26151/26151.zip	2008-07-30 12:05:54	ebooks/26151
38765957	application/epub+zip	http://www.gutenberg.org/ebooks/26151.epub.images	2020-06-13 01:25:40.547073	ebooks/26151
465798	text/plain	http://www.gutenberg.org/ebooks/26151.txt.utf-8	2020-06-13 01:25:35.819123	ebooks/26151
465636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26151/26151.txt	2008-07-30 12:05:32	ebooks/26151
14921	image/jpeg	http://www.gutenberg.org/cache/epub/26151/pg26151.cover.medium.jpg	2020-06-13 01:26:03.074278	ebooks/26151
21880517	application/zip	http://www.gutenberg.org/files/26151/26151-h.zip	2008-07-30 12:05:58	ebooks/26151
1187740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26151.kindle.noimages	2020-06-13 01:26:02.455288	ebooks/26151
175709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26151/26151-8.zip	2008-07-30 12:05:54	ebooks/26151
86799070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26151.kindle.images	2020-06-13 01:26:00.069281	ebooks/26151
600562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26151/26151-h/26151-h.htm	2008-07-30 12:05:32	ebooks/26151
465624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26151/26151-8.txt	2008-07-30 12:05:32	ebooks/26151
328310	application/epub+zip	http://www.gutenberg.org/ebooks/26151.epub.noimages	2020-06-13 01:25:41.676053	ebooks/26151
4215	image/jpeg	http://www.gutenberg.org/cache/epub/26151/pg26151.cover.small.jpg	2020-06-13 01:26:02.772239	ebooks/26151
429802	application/epub+zip	http://www.gutenberg.org/ebooks/26152.epub.images	2020-06-13 01:26:05.177235	ebooks/26152
1516899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26152.kindle.noimages	2020-06-13 01:26:11.167136	ebooks/26152
5326	image/jpeg	http://www.gutenberg.org/cache/epub/26152/pg26152.cover.small.jpg	2020-06-13 01:26:11.39713	ebooks/26152
1611256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26152.kindle.images	2020-06-13 01:26:08.676175	ebooks/26152
20209	image/jpeg	http://www.gutenberg.org/cache/epub/26152/pg26152.cover.medium.jpg	2020-06-13 01:26:11.614141	ebooks/26152
682973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26152/26152-8.txt	2008-07-30 15:05:42	ebooks/26152
329282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26152/26152-h.zip	2008-07-30 15:05:44	ebooks/26152
683049	text/plain	http://www.gutenberg.org/ebooks/26152.txt.utf-8	2020-06-13 01:26:03.746236	ebooks/26152
257979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26152/26152.zip	2008-07-30 15:05:44	ebooks/26152
266732	application/epub+zip	http://www.gutenberg.org/ebooks/26160.epub.images	2020-06-13 01:26:48.502154	ebooks/26160
889938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26152/26152-h/26152-h.htm	2008-07-30 15:05:42	ebooks/26152
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/26152.rdf	2020-06-13 01:26:11.983134	ebooks/26152
370017	application/epub+zip	http://www.gutenberg.org/ebooks/26152.epub.noimages	2020-06-13 01:26:06.183303	ebooks/26152
683005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26152/26152.txt	2008-07-30 15:05:42	ebooks/26152
258128	application/zip	http://www.gutenberg.org/files/26152/26152-8.zip	2008-07-30 15:05:44	ebooks/26152
169093	application/epub+zip	http://www.gutenberg.org/ebooks/26153.epub.noimages	2020-06-13 01:26:13.110149	ebooks/26153
101866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26153/26153.zip	2008-07-30 15:53:20	ebooks/26153
101892	application/zip	http://www.gutenberg.org/files/26153/26153-8.zip	2008-07-30 15:53:20	ebooks/26153
1021939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26153.kindle.images	2020-06-13 01:26:14.133094	ebooks/26153
304306	application/epub+zip	http://www.gutenberg.org/ebooks/26153.epub.images	2020-06-13 01:26:12.60314	ebooks/26153
101893	text/plain; charset=utf-8	http://www.gutenberg.org/files/26153/26153-0.zip	2008-07-30 15:53:20	ebooks/26153
258169	text/plain; charset=utf-8	http://www.gutenberg.org/files/26153/26153-0.txt	2008-07-30 15:51:28	ebooks/26153
258202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26153/26153.txt	2008-07-30 15:52:42	ebooks/26153
258159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26153/26153-8.txt	2008-07-30 15:52:42	ebooks/26153
16820	application/rdf+xml	http://www.gutenberg.org/ebooks/26153.rdf	2020-06-13 01:26:15.652075	ebooks/26153
5876	image/jpeg	http://www.gutenberg.org/cache/epub/26153/pg26153.cover.small.jpg	2020-06-13 01:26:15.253076	ebooks/26153
196394	application/zip	http://www.gutenberg.org/files/26153/26153-h.zip	2008-07-30 15:53:20	ebooks/26153
284933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26153/26153-h/26153-h.htm	2008-07-30 15:51:32	ebooks/26153
669821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26153.kindle.noimages	2020-06-13 01:26:15.099102	ebooks/26153
25834	image/jpeg	http://www.gutenberg.org/cache/epub/26153/pg26153.cover.medium.jpg	2020-06-13 01:26:15.406103	ebooks/26153
430565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26154/26154.txt	2008-07-30 18:29:18	ebooks/26154
1624356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26154/26154-h.zip	2008-07-30 18:29:20	ebooks/26154
430975	text/plain	http://www.gutenberg.org/ebooks/26154.txt.utf-8	2020-06-13 01:26:15.763091	ebooks/26154
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/26154.rdf	2020-06-13 01:26:19.799034	ebooks/26154
952161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26154.kindle.noimages	2020-06-13 01:26:19.64603	ebooks/26154
519190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26154/26154-h/26154-h.htm	2008-07-30 18:29:18	ebooks/26154
430572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26154/26154-8.txt	2008-07-30 18:29:18	ebooks/26154
260339	application/epub+zip	http://www.gutenberg.org/ebooks/26154.epub.noimages	2020-06-13 01:26:16.983102	ebooks/26154
2282047	application/epub+zip	http://www.gutenberg.org/ebooks/26154.epub.images	2020-06-13 01:26:16.607111	ebooks/26154
22022	image/jpeg	http://www.gutenberg.org/cache/epub/26154/pg26154.cover.medium.jpg	2020-06-13 01:26:19.714038	ebooks/26154
4112397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26154.kindle.images	2020-06-13 01:26:18.507053	ebooks/26154
170708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26154/26154-8.zip	2008-07-30 18:29:20	ebooks/26154
170385	application/zip	http://www.gutenberg.org/files/26154/26154.zip	2008-07-30 18:29:20	ebooks/26154
2629	image/jpeg	http://www.gutenberg.org/cache/epub/26154/pg26154.cover.small.jpg	2020-06-13 01:26:19.682039	ebooks/26154
124844	application/epub+zip	http://www.gutenberg.org/ebooks/26155.epub.images	2020-06-13 01:26:20.697011	ebooks/26155
141954	text/plain	http://www.gutenberg.org/ebooks/26155.txt.utf-8	2020-06-13 01:26:19.908023	ebooks/26155
54204	application/zip	http://www.gutenberg.org/files/26155/26155-h.zip	2008-07-30 16:24:40	ebooks/26155
5989	image/jpeg	http://www.gutenberg.org/cache/epub/26155/pg26155.cover.small.jpg	2020-06-13 01:26:23.220985	ebooks/26155
141982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26155/26155.txt	2008-07-30 16:24:38	ebooks/26155
477838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26155.kindle.images	2020-06-13 01:26:22.229015	ebooks/26155
31184	image/jpeg	http://www.gutenberg.org/cache/epub/26155/pg26155.cover.medium.jpg	2020-06-13 01:26:23.375976	ebooks/26155
477833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26155.kindle.noimages	2020-06-13 01:26:23.064985	ebooks/26155
124843	application/epub+zip	http://www.gutenberg.org/ebooks/26155.epub.noimages	2020-06-13 01:26:21.395019	ebooks/26155
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/26155.rdf	2020-06-13 01:26:23.618985	ebooks/26155
162462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26155/26155-h/26155-h.htm	2008-07-30 16:24:38	ebooks/26155
50582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26155/26155.zip	2008-07-30 16:24:40	ebooks/26155
951166	application/zip	http://www.gutenberg.org/files/26156/26156-h.zip	2008-07-30 21:54:24	ebooks/26156
2676	image/jpeg	http://www.gutenberg.org/cache/epub/26156/pg26156.cover.small.jpg	2020-06-13 01:26:32.719061	ebooks/26156
18008	image/jpeg	http://www.gutenberg.org/cache/epub/26156/pg26156.cover.medium.jpg	2020-06-13 01:26:32.763055	ebooks/26156
1135687	application/epub+zip	http://www.gutenberg.org/ebooks/26156.epub.images	2020-06-13 01:26:25.203171	ebooks/26156
635042	application/zip	http://www.gutenberg.org/files/26156/26156.zip	2008-07-30 21:54:23	ebooks/26156
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/26156.rdf	2020-06-13 01:26:32.879052	ebooks/26156
748890	application/epub+zip	http://www.gutenberg.org/ebooks/26156.epub.noimages	2020-06-13 01:26:25.893198	ebooks/26156
1839156	text/html	http://www.gutenberg.org/files/26156/26156-h/26156-h.htm	2008-07-30 21:49:40	ebooks/26156
3021828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26156.kindle.noimages	2020-06-13 01:26:32.666056	ebooks/26156
1636292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26156/26156.txt	2008-07-30 21:54:23	ebooks/26156
3644973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26156.kindle.images	2020-06-13 01:26:29.2971	ebooks/26156
1636293	text/plain	http://www.gutenberg.org/ebooks/26156.txt.utf-8	2020-06-13 01:26:23.780986	ebooks/26156
113168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26157/26157.txt	2008-07-31 07:22:48	ebooks/26157
135830	application/zip	http://www.gutenberg.org/files/26160/26160.zip	2008-07-31 10:59:28	ebooks/26160
3305	image/jpeg	http://www.gutenberg.org/cache/epub/26157/pg26157.cover.small.jpg	2020-06-13 01:26:36.079018	ebooks/26157
104159	application/epub+zip	http://www.gutenberg.org/ebooks/26157.epub.images	2020-06-13 01:26:33.669053	ebooks/26157
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/26157.rdf	2020-06-13 01:26:36.487032	ebooks/26157
406139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26157.kindle.noimages	2020-06-13 01:26:35.921018	ebooks/26157
113125	text/plain	http://www.gutenberg.org/ebooks/26157.txt.utf-8	2020-06-13 01:26:32.983051	ebooks/26157
50119	application/zip	http://www.gutenberg.org/files/26157/26157-h.zip	2008-07-31 07:29:53	ebooks/26157
406147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26157.kindle.images	2020-06-13 01:26:35.064085	ebooks/26157
179070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26157/26157-h/26157-h.htm	2008-07-31 07:28:20	ebooks/26157
43371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26157/26157.zip	2008-07-31 07:22:48	ebooks/26157
104159	application/epub+zip	http://www.gutenberg.org/ebooks/26157.epub.noimages	2020-06-13 01:26:34.20504	ebooks/26157
43371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26157/26157-8.zip	2008-07-31 07:22:47	ebooks/26157
113161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26157/26157-8.txt	2008-07-31 07:22:47	ebooks/26157
12223	image/jpeg	http://www.gutenberg.org/cache/epub/26157/pg26157.cover.medium.jpg	2020-06-13 01:26:36.234023	ebooks/26157
3469929	application/epub+zip	http://www.gutenberg.org/ebooks/26158.epub.images	2020-06-13 01:26:37.558022	ebooks/26158
382389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26158.kindle.noimages	2020-06-13 01:26:40.37027	ebooks/26158
161049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26158/26158-h/26158-h.htm	2008-07-31 11:07:26	ebooks/26158
5949202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26158.kindle.images	2020-06-13 01:26:39.729265	ebooks/26158
51062	application/zip	http://www.gutenberg.org/files/26158/26158.zip	2008-07-31 11:07:42	ebooks/26158
135139	text/plain	http://www.gutenberg.org/ebooks/26158.txt.utf-8	2020-06-13 01:26:36.583033	ebooks/26158
51080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26158/26158-8.zip	2008-07-31 11:07:42	ebooks/26158
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/26158.rdf	2020-06-13 01:26:40.927246	ebooks/26158
3310	image/jpeg	http://www.gutenberg.org/cache/epub/26158/pg26158.cover.small.jpg	2020-06-13 01:26:40.526265	ebooks/26158
135170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26158/26158-8.txt	2008-07-31 11:07:26	ebooks/26158
12119	image/jpeg	http://www.gutenberg.org/cache/epub/26158/pg26158.cover.medium.jpg	2020-06-13 01:26:40.679255	ebooks/26158
98025	application/epub+zip	http://www.gutenberg.org/ebooks/26158.epub.noimages	2020-06-13 01:26:37.913993	ebooks/26158
1973178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26158/26158-h.zip	2008-07-31 11:07:44	ebooks/26158
135163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26158/26158.txt	2008-07-31 11:07:40	ebooks/26158
678042	text/plain	http://www.gutenberg.org/ebooks/26159.txt.utf-8	2020-06-13 01:26:41.041281	ebooks/26159
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/26159.rdf	2020-06-13 01:26:47.89016	ebooks/26159
278094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26159/26159-8.zip	2008-07-31 13:33:30	ebooks/26159
277970	application/zip	http://www.gutenberg.org/files/26159/26159.zip	2008-07-31 13:33:30	ebooks/26159
677998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26159/26159-8.txt	2008-07-31 13:33:30	ebooks/26159
775110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26159/26159-h/26159-h.htm	2008-07-31 13:33:30	ebooks/26159
373519	application/epub+zip	http://www.gutenberg.org/ebooks/26159.epub.noimages	2020-06-13 01:26:43.05224	ebooks/26159
1478635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26159.kindle.noimages	2020-06-13 01:26:47.108169	ebooks/26159
4758	image/jpeg	http://www.gutenberg.org/cache/epub/26159/pg26159.cover.small.jpg	2020-06-13 01:26:47.324175	ebooks/26159
373519	application/epub+zip	http://www.gutenberg.org/ebooks/26159.epub.images	2020-06-13 01:26:42.195271	ebooks/26159
1478643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26159.kindle.images	2020-06-13 01:26:45.0962	ebooks/26159
295082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26159/26159-h.zip	2008-07-31 13:33:30	ebooks/26159
19721	image/jpeg	http://www.gutenberg.org/cache/epub/26159/pg26159.cover.medium.jpg	2020-06-13 01:26:47.534168	ebooks/26159
678042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26159/26159.txt	2008-07-31 13:33:30	ebooks/26159
19507	image/jpeg	http://www.gutenberg.org/cache/epub/2616/pg2616.cover.medium.jpg	2020-06-01 23:57:11.591093	ebooks/2616
392427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2616/2616.zip	2006-08-17 10:53:58	ebooks/2616
447284	application/epub+zip	http://www.gutenberg.org/ebooks/2616.epub.noimages	2020-06-01 23:57:07.816165	ebooks/2616
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/2616.rdf	2020-06-11 01:02:16.79624	ebooks/2616
1073516	text/plain	http://www.gutenberg.org/ebooks/2616.txt.utf-8	2020-06-01 23:57:06.532878	ebooks/2616
1113677	text/html	http://www.gutenberg.org/ebooks/2616.html.images	2020-06-01 23:57:07.073156	ebooks/2616
447284	application/epub+zip	http://www.gutenberg.org/ebooks/2616.epub.images	2020-06-01 23:57:07.631166	ebooks/2616
1073546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2616/2616.txt	2006-08-17 10:53:46	ebooks/2616
1790744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2616.kindle.noimages	2020-06-01 23:57:11.537084	ebooks/2616
1790760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2616.kindle.images	2020-06-01 23:57:09.672128	ebooks/2616
4272	image/jpeg	http://www.gutenberg.org/cache/epub/2616/pg2616.cover.small.jpg	2020-06-01 23:57:11.565097	ebooks/2616
1113677	text/html	http://www.gutenberg.org/ebooks/2616.html.noimages	2020-06-01 23:57:07.277158	ebooks/2616
800221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26160.kindle.noimages	2020-06-13 01:26:50.676127	ebooks/26160
402654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26160/26160-h/26160-h.htm	2008-07-31 10:59:28	ebooks/26160
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/26160.rdf	2020-06-13 01:26:50.80615	ebooks/26160
5950	image/jpeg	http://www.gutenberg.org/cache/epub/26160/pg26160.cover.small.jpg	2020-06-13 01:26:50.704152	ebooks/26160
371099	text/plain	http://www.gutenberg.org/ebooks/26160.txt.utf-8	2020-06-13 01:26:47.997166	ebooks/26160
135850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26160/26160-8.zip	2008-07-31 10:59:28	ebooks/26160
214309	application/epub+zip	http://www.gutenberg.org/ebooks/26160.epub.noimages	2020-06-13 01:26:48.809155	ebooks/26160
42486	image/jpeg	http://www.gutenberg.org/cache/epub/26160/pg26160.cover.medium.jpg	2020-06-13 01:26:50.730143	ebooks/26160
873188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26160.kindle.images	2020-06-13 01:26:49.736139	ebooks/26160
371131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26160/26160-8.txt	2008-07-31 10:59:28	ebooks/26160
371122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26160/26160.txt	2008-07-31 10:59:28	ebooks/26160
204104	application/zip	http://www.gutenberg.org/files/26160/26160-h.zip	2008-07-31 10:59:28	ebooks/26160
11600	application/rdf+xml	http://www.gutenberg.org/ebooks/26161.rdf	2020-06-13 01:27:00.343078	ebooks/26161
4827954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26161.kindle.images	2020-06-13 01:26:56.780043	ebooks/26161
1081580	application/zip	http://www.gutenberg.org/files/26161/26161-0.zip	2008-07-31 11:14:04	ebooks/26161
10970	image/jpeg	http://www.gutenberg.org/cache/epub/26161/pg26161.cover.medium.jpg	2020-06-13 01:27:00.122013	ebooks/26161
2483343	text/html	http://www.gutenberg.org/ebooks/26161.html.images	2020-06-13 01:26:51.491125	ebooks/26161
2483343	text/html	http://www.gutenberg.org/ebooks/26161.html.noimages	2020-06-13 01:26:51.988104	ebooks/26161
1195402	application/epub+zip	http://www.gutenberg.org/ebooks/26161.epub.images	2020-06-13 01:26:53.032105	ebooks/26161
2404926	text/plain; charset=utf-8	http://www.gutenberg.org/files/26161/26161-0.txt	2008-07-31 11:14:02	ebooks/26161
1195402	application/epub+zip	http://www.gutenberg.org/ebooks/26161.epub.noimages	2020-06-13 01:26:53.727111	ebooks/26161
4827946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26161.kindle.noimages	2020-06-13 01:26:59.830003	ebooks/26161
2985	image/jpeg	http://www.gutenberg.org/cache/epub/26161/pg26161.cover.small.jpg	2020-06-13 01:26:59.979001	ebooks/26161
621693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26162.kindle.noimages	2020-06-13 01:27:03.194973	ebooks/26162
1449195	application/epub+zip	http://www.gutenberg.org/ebooks/26162.epub.images	2020-06-13 01:27:01.080024	ebooks/26162
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/26162.rdf	2020-06-13 01:27:03.324973	ebooks/26162
269617	text/plain	http://www.gutenberg.org/ebooks/26162.txt.utf-8	2020-06-13 01:27:00.449069	ebooks/26162
269632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26162/26162-8.txt	2008-07-31 17:16:58	ebooks/26162
4712	image/jpeg	http://www.gutenberg.org/cache/epub/26162/pg26162.cover.small.jpg	2020-06-13 01:27:03.222973	ebooks/26162
28785	image/jpeg	http://www.gutenberg.org/cache/epub/26162/pg26162.cover.medium.jpg	2020-06-13 01:27:03.247978	ebooks/26162
306729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26162/26162-h/26162-h.htm	2008-07-31 17:16:58	ebooks/26162
773980	application/zip	http://www.gutenberg.org/files/26162/26162-h.zip	2008-07-31 17:17:40	ebooks/26162
2686079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26162.kindle.images	2020-06-13 01:27:02.46898	ebooks/26162
104048	application/zip	http://www.gutenberg.org/files/26162/26162-8.zip	2008-07-31 17:17:40	ebooks/26162
187037	application/epub+zip	http://www.gutenberg.org/ebooks/26162.epub.noimages	2020-06-13 01:27:01.383984	ebooks/26162
269623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26162/26162.txt	2008-07-31 17:17:22	ebooks/26162
103995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26162/26162.zip	2008-07-31 17:17:40	ebooks/26162
4988	image/jpeg	http://www.gutenberg.org/cache/epub/26163/pg26163.cover.small.jpg	2020-06-13 01:27:16.795046	ebooks/26163
423535	application/epub+zip	http://www.gutenberg.org/ebooks/26163.epub.noimages	2020-06-13 01:27:07.62114	ebooks/26163
331752	application/zip	http://www.gutenberg.org/files/26163/26163-h.zip	2008-08-01 05:05:22	ebooks/26163
1930673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26163.kindle.images	2020-06-13 01:27:11.780052	ebooks/26163
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/26163.rdf	2020-06-13 01:27:18.668261	ebooks/26163
1193261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26163/26163-h/26163-h.htm	2008-08-01 05:04:28	ebooks/26163
19467	image/jpeg	http://www.gutenberg.org/cache/epub/26163/pg26163.cover.medium.jpg	2020-06-13 01:27:17.459989	ebooks/26163
296030	application/zip	http://www.gutenberg.org/files/26163/26163.zip	2008-08-01 05:05:20	ebooks/26163
868624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26163/26163-8.txt	2008-08-01 05:04:28	ebooks/26163
868860	text/plain	http://www.gutenberg.org/ebooks/26163.txt.utf-8	2020-06-13 01:27:03.443991	ebooks/26163
1930665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26163.kindle.noimages	2020-06-13 01:27:16.111008	ebooks/26163
296366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26163/26163-8.zip	2008-08-01 05:05:20	ebooks/26163
423535	application/epub+zip	http://www.gutenberg.org/ebooks/26163.epub.images	2020-06-13 01:27:06.13915	ebooks/26163
868624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26163/26163.txt	2008-08-01 05:03:18	ebooks/26163
78198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26164/26164.txt	2008-08-01 05:12:08	ebooks/26164
15568136	application/epub+zip	http://www.gutenberg.org/ebooks/26164.epub.images	2020-06-13 01:27:20.878238	ebooks/26164
27900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26164/26164.zip	2008-08-01 05:15:52	ebooks/26164
5011	image/jpeg	http://www.gutenberg.org/cache/epub/26164/pg26164.cover.small.jpg	2020-06-13 01:27:26.162165	ebooks/26164
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/26164.rdf	2020-06-13 01:27:26.353168	ebooks/26164
25589703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26164.kindle.images	2020-06-13 01:27:25.419194	ebooks/26164
167668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26164/26164-h/26164-h.htm	2008-08-01 05:15:22	ebooks/26164
37226	image/jpeg	http://www.gutenberg.org/cache/epub/26164/pg26164.cover.medium.jpg	2020-06-13 01:27:26.219198	ebooks/26164
577593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26164.kindle.noimages	2020-06-13 01:27:26.10018	ebooks/26164
238411	application/epub+zip	http://www.gutenberg.org/ebooks/26164.epub.noimages	2020-06-13 01:27:21.460226	ebooks/26164
78170	text/plain	http://www.gutenberg.org/ebooks/26164.txt.utf-8	2020-06-13 01:27:18.768274	ebooks/26164
12219239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26164/26164-h.zip	2008-08-01 05:15:52	ebooks/26164
192635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26165/26165-h.zip	2008-08-01 05:18:54	ebooks/26165
266717	text/plain	http://www.gutenberg.org/ebooks/26165.txt.utf-8	2020-06-13 01:27:26.461163	ebooks/26165
171023	application/epub+zip	http://www.gutenberg.org/ebooks/26165.epub.noimages	2020-06-13 01:27:27.054182	ebooks/26165
103193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26165/26165-8.zip	2008-08-01 05:18:54	ebooks/26165
236694	application/epub+zip	http://www.gutenberg.org/ebooks/26165.epub.images	2020-06-13 01:27:26.813187	ebooks/26165
44449	image/jpeg	http://www.gutenberg.org/cache/epub/26165/pg26165.cover.medium.jpg	2020-06-13 01:27:28.489148	ebooks/26165
717718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26165.kindle.images	2020-06-13 01:27:27.755148	ebooks/26165
293245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26165/26165-h/26165-h.htm	2008-08-01 05:18:54	ebooks/26165
5236	image/jpeg	http://www.gutenberg.org/cache/epub/26165/pg26165.cover.small.jpg	2020-06-13 01:27:28.469135	ebooks/26165
639991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26165.kindle.noimages	2020-06-13 01:27:28.446141	ebooks/26165
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/26165.rdf	2020-06-13 01:27:28.548134	ebooks/26165
103153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26165/26165.zip	2008-08-01 05:18:54	ebooks/26165
266740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26165/26165-8.txt	2008-08-01 05:18:54	ebooks/26165
266731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26165/26165.txt	2008-08-01 05:18:54	ebooks/26165
23188	image/jpeg	http://www.gutenberg.org/cache/epub/26166/pg26166.cover.medium.jpg	2020-06-13 01:27:31.421107	ebooks/26166
149182	text/plain	http://www.gutenberg.org/ebooks/26166.txt.utf-8	2020-06-13 01:27:28.651144	ebooks/26166
148219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26166/26166-8.txt	2008-08-01 05:23:44	ebooks/26166
163050	text/html	http://www.gutenberg.org/ebooks/26166.html.noimages	2020-06-13 01:27:29.017191	ebooks/26166
163050	text/html	http://www.gutenberg.org/ebooks/26166.html.images	2020-06-13 01:27:28.89815	ebooks/26166
110630	application/epub+zip	http://www.gutenberg.org/ebooks/26166.epub.noimages	2020-06-13 01:27:29.818136	ebooks/26166
110631	application/epub+zip	http://www.gutenberg.org/ebooks/26166.epub.images	2020-06-13 01:27:29.430131	ebooks/26166
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/26166.rdf	2020-06-13 01:27:31.639098	ebooks/26166
443042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26166.kindle.noimages	2020-06-13 01:27:31.138124	ebooks/26166
55313	application/zip	http://www.gutenberg.org/files/26166/26166-8.zip	2008-08-01 05:23:46	ebooks/26166
5091	image/jpeg	http://www.gutenberg.org/cache/epub/26166/pg26166.cover.small.jpg	2020-06-13 01:27:31.280104	ebooks/26166
443051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26166.kindle.images	2020-06-13 01:27:30.476114	ebooks/26166
80719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26167/26167.txt	2008-08-01 16:52:52	ebooks/26167
31681	application/zip	http://www.gutenberg.org/files/26167/26167.zip	2008-08-01 16:52:54	ebooks/26167
7682476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26167.kindle.images	2020-06-13 01:27:36.02004	ebooks/26167
31707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26167/26167-8.zip	2008-08-01 16:52:54	ebooks/26167
80729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26167/26167-8.txt	2008-08-01 16:52:52	ebooks/26167
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/26167.rdf	2020-06-13 01:27:37.24603	ebooks/26167
1964057	application/zip	http://www.gutenberg.org/files/26167/26167-h.zip	2008-08-01 16:52:54	ebooks/26167
3424524	application/epub+zip	http://www.gutenberg.org/ebooks/26167.epub.images	2020-06-13 01:27:32.753107	ebooks/26167
387037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26167.kindle.noimages	2020-06-13 01:27:36.66904	ebooks/26167
97837	application/epub+zip	http://www.gutenberg.org/ebooks/26167.epub.noimages	2020-06-13 01:27:33.335094	ebooks/26167
5005	image/jpeg	http://www.gutenberg.org/cache/epub/26167/pg26167.cover.small.jpg	2020-06-13 01:27:36.832031	ebooks/26167
80709	text/plain	http://www.gutenberg.org/ebooks/26167.txt.utf-8	2020-06-13 01:27:31.739102	ebooks/26167
20207	image/jpeg	http://www.gutenberg.org/cache/epub/26167/pg26167.cover.medium.jpg	2020-06-13 01:27:36.991026	ebooks/26167
114434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26167/26167-h/26167-h.htm	2008-08-01 16:52:52	ebooks/26167
117243	application/epub+zip	http://www.gutenberg.org/ebooks/26168.epub.images	2020-06-13 01:27:37.853059	ebooks/26168
47968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26168/26168-h/26168-h.htm	2008-08-01 08:06:10	ebooks/26168
17243	image/jpeg	http://www.gutenberg.org/cache/epub/26168/pg26168.cover.medium.jpg	2020-06-13 01:27:39.503006	ebooks/26168
4741	image/jpeg	http://www.gutenberg.org/cache/epub/26168/pg26168.cover.small.jpg	2020-06-13 01:27:39.363	ebooks/26168
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/26168.rdf	2020-06-13 01:27:39.721993	ebooks/26168
62693	application/epub+zip	http://www.gutenberg.org/ebooks/26168.epub.noimages	2020-06-13 01:27:38.221015	ebooks/26168
44364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26168/26168.txt	2008-08-01 08:06:10	ebooks/26168
376475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26168.kindle.images	2020-06-13 01:27:38.765004	ebooks/26168
44336	text/plain	http://www.gutenberg.org/ebooks/26168.txt.utf-8	2020-06-13 01:27:37.343024	ebooks/26168
260425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26168.kindle.noimages	2020-06-13 01:27:39.218998	ebooks/26168
17154	application/zip	http://www.gutenberg.org/files/26168/26168.zip	2008-08-01 08:06:10	ebooks/26168
73894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26168/26168-h.zip	2008-08-01 08:06:10	ebooks/26168
16008	image/jpeg	http://www.gutenberg.org/cache/epub/26169/pg26169.cover.medium.jpg	2020-06-13 01:27:43.099177	ebooks/26169
262482	text/html	http://www.gutenberg.org/ebooks/26169.html.noimages	2020-06-13 01:27:40.267994	ebooks/26169
127267	application/epub+zip	http://www.gutenberg.org/ebooks/26169.epub.noimages	2020-06-13 01:27:41.055983	ebooks/26169
127268	application/epub+zip	http://www.gutenberg.org/ebooks/26169.epub.images	2020-06-13 01:27:40.681001	ebooks/26169
201357	text/plain	http://www.gutenberg.org/ebooks/26169.txt.utf-8	2020-06-13 01:27:39.822018	ebooks/26169
488940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26169.kindle.images	2020-06-13 01:27:41.931999	ebooks/26169
4385	image/jpeg	http://www.gutenberg.org/cache/epub/26169/pg26169.cover.small.jpg	2020-06-13 01:27:42.96015	ebooks/26169
200367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26169/26169-8.txt	2008-08-01 08:07:16	ebooks/26169
262482	text/html	http://www.gutenberg.org/ebooks/26169.html.images	2020-06-13 01:27:40.122032	ebooks/26169
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/26169.rdf	2020-06-13 01:27:43.321147	ebooks/26169
66054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26169/26169-8.zip	2008-08-01 08:07:18	ebooks/26169
488923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26169.kindle.noimages	2020-06-13 01:27:42.818157	ebooks/26169
436814	application/epub+zip	http://www.gutenberg.org/ebooks/2617.epub.images	2020-06-01 23:57:12.937113	ebooks/2617
4277	image/jpeg	http://www.gutenberg.org/cache/epub/2617/pg2617.cover.small.jpg	2020-06-01 23:57:17.020031	ebooks/2617
1045538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2617/2617.txt	2006-08-17 10:52:32	ebooks/2617
376562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2617/2617.zip	2006-08-17 10:53:22	ebooks/2617
1103680	text/html	http://www.gutenberg.org/ebooks/2617.html.images	2020-06-01 23:57:12.354117	ebooks/2617
1103680	text/html	http://www.gutenberg.org/ebooks/2617.html.noimages	2020-06-01 23:57:12.555093	ebooks/2617
1769350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2617.kindle.images	2020-06-01 23:57:15.068045	ebooks/2617
1769238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2617.kindle.noimages	2020-06-01 23:57:16.990026	ebooks/2617
436814	application/epub+zip	http://www.gutenberg.org/ebooks/2617.epub.noimages	2020-06-01 23:57:13.145077	ebooks/2617
19506	image/jpeg	http://www.gutenberg.org/cache/epub/2617/pg2617.cover.medium.jpg	2020-06-01 23:57:17.045059	ebooks/2617
1045508	text/plain	http://www.gutenberg.org/ebooks/2617.txt.utf-8	2020-06-01 23:57:11.725106	ebooks/2617
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/2617.rdf	2020-06-11 01:02:16.822223	ebooks/2617
341038	application/zip	http://www.gutenberg.org/files/26170/26170.zip	2008-08-01 18:11:56	ebooks/26170
6790	image/jpeg	http://www.gutenberg.org/cache/epub/26170/pg26170.cover.small.jpg	2020-06-13 01:27:53.795044	ebooks/26170
436362	application/epub+zip	http://www.gutenberg.org/ebooks/26170.epub.noimages	2020-06-13 01:27:47.083128	ebooks/26170
1014163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26170/26170-h/26170-h.htm	2008-08-01 18:11:54	ebooks/26170
952250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26170/26170-h.zip	2008-08-01 18:11:58	ebooks/26170
947585	text/plain	http://www.gutenberg.org/ebooks/26170.txt.utf-8	2020-06-13 01:27:43.443151	ebooks/26170
1065074	application/epub+zip	http://www.gutenberg.org/ebooks/26170.epub.images	2020-06-13 01:27:45.215197	ebooks/26170
947259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26170/26170.txt	2008-08-01 18:11:54	ebooks/26170
341375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26170/26170-8.zip	2008-08-01 18:11:56	ebooks/26170
3151608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26170.kindle.images	2020-06-13 01:27:51.676049	ebooks/26170
1730776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26170.kindle.noimages	2020-06-13 01:27:53.604038	ebooks/26170
947251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26170/26170-8.txt	2008-08-01 18:11:54	ebooks/26170
17333	application/rdf+xml	http://www.gutenberg.org/ebooks/26170.rdf	2020-06-13 01:27:54.299005	ebooks/26170
33476	image/jpeg	http://www.gutenberg.org/cache/epub/26170/pg26170.cover.medium.jpg	2020-06-13 01:27:53.982017	ebooks/26170
204882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26171/26171-8.txt	2008-08-01 13:05:12	ebooks/26171
234906	text/html	http://www.gutenberg.org/ebooks/26171.html.noimages	2020-06-13 01:27:54.792018	ebooks/26171
543661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26171.kindle.noimages	2020-06-13 01:27:57.155294	ebooks/26171
135149	application/epub+zip	http://www.gutenberg.org/ebooks/26171.epub.noimages	2020-06-13 01:27:55.563008	ebooks/26171
543664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26171.kindle.images	2020-06-13 01:27:56.36198	ebooks/26171
234906	text/html	http://www.gutenberg.org/ebooks/26171.html.images	2020-06-13 01:27:54.655026	ebooks/26171
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/26171.rdf	2020-06-13 01:27:57.663267	ebooks/26171
206328	text/plain	http://www.gutenberg.org/ebooks/26171.txt.utf-8	2020-06-13 01:27:54.40603	ebooks/26171
4836	image/jpeg	http://www.gutenberg.org/cache/epub/26171/pg26171.cover.small.jpg	2020-06-13 01:27:57.299265	ebooks/26171
17590	image/jpeg	http://www.gutenberg.org/cache/epub/26171/pg26171.cover.medium.jpg	2020-06-13 01:27:57.442268	ebooks/26171
78705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26171/26171-8.zip	2008-08-01 13:05:14	ebooks/26171
135148	application/epub+zip	http://www.gutenberg.org/ebooks/26171.epub.images	2020-06-13 01:27:55.191009	ebooks/26171
45330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26172/26172.zip	2008-08-01 13:06:38	ebooks/26172
123129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26172/26172.txt	2008-08-01 13:06:38	ebooks/26172
50044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26172/26172-h.zip	2008-08-01 13:06:38	ebooks/26172
446291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26172.kindle.noimages	2020-06-13 01:28:00.446248	ebooks/26172
6383	image/jpeg	http://www.gutenberg.org/cache/epub/26172/pg26172.cover.small.jpg	2020-06-13 01:28:00.603221	ebooks/26172
123101	text/plain	http://www.gutenberg.org/ebooks/26172.txt.utf-8	2020-06-13 01:27:57.767271	ebooks/26172
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/26172.rdf	2020-06-13 01:28:00.998217	ebooks/26172
116297	application/epub+zip	http://www.gutenberg.org/ebooks/26172.epub.noimages	2020-06-13 01:27:58.988257	ebooks/26172
148420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26172/26172-h/26172-h.htm	2008-08-01 13:06:38	ebooks/26172
446299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26172.kindle.images	2020-06-13 01:27:59.716237	ebooks/26172
116297	application/epub+zip	http://www.gutenberg.org/ebooks/26172.epub.images	2020-06-13 01:27:58.425264	ebooks/26172
32256	image/jpeg	http://www.gutenberg.org/cache/epub/26172/pg26172.cover.medium.jpg	2020-06-13 01:28:00.755231	ebooks/26172
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/26173.rdf	2020-06-13 01:28:03.923183	ebooks/26173
120990	application/epub+zip	http://www.gutenberg.org/ebooks/26173.epub.images	2020-06-13 01:28:01.636219	ebooks/26173
443650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26173.kindle.noimages	2020-06-13 01:28:03.395196	ebooks/26173
50936	text/html; charset=us-ascii	http://www.gutenberg.org/files/26173/26173-h.zip	2008-08-02 05:10:42	ebooks/26173
159383	text/html; charset=us-ascii	http://www.gutenberg.org/files/26173/26173-h/26173-h.htm	2008-08-02 05:10:42	ebooks/26173
443658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26173.kindle.images	2020-06-13 01:28:02.740229	ebooks/26173
141918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26173/26173.txt	2008-08-02 05:10:30	ebooks/26173
141890	text/plain	http://www.gutenberg.org/ebooks/26173.txt.utf-8	2020-06-13 01:28:01.103228	ebooks/26173
3719	image/jpeg	http://www.gutenberg.org/cache/epub/26173/pg26173.cover.small.jpg	2020-06-13 01:28:03.545184	ebooks/26173
48453	application/zip	http://www.gutenberg.org/files/26173/26173.zip	2008-08-02 05:10:42	ebooks/26173
120990	application/epub+zip	http://www.gutenberg.org/ebooks/26173.epub.noimages	2020-06-13 01:28:02.081226	ebooks/26173
16334	image/jpeg	http://www.gutenberg.org/cache/epub/26173/pg26173.cover.medium.jpg	2020-06-13 01:28:03.692185	ebooks/26173
3926	image/jpeg	http://www.gutenberg.org/cache/epub/26174/pg26174.cover.small.jpg	2020-06-13 01:28:06.233181	ebooks/26174
894607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26174.kindle.images	2020-06-13 01:28:05.539165	ebooks/26174
107342	text/plain	http://www.gutenberg.org/ebooks/26174.txt.utf-8	2020-06-13 01:28:04.021195	ebooks/26174
93598	application/epub+zip	http://www.gutenberg.org/ebooks/26174.epub.noimages	2020-06-13 01:28:04.90819	ebooks/26174
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/26174.rdf	2020-06-13 01:28:06.602162	ebooks/26174
358434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26174.kindle.noimages	2020-06-13 01:28:06.086196	ebooks/26174
40067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26174/26174.zip	2012-03-04 04:25:40	ebooks/26174
16533	image/jpeg	http://www.gutenberg.org/cache/epub/26174/pg26174.cover.medium.jpg	2020-06-13 01:28:06.376157	ebooks/26174
152466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26174/26174-h.zip	2012-03-04 04:25:40	ebooks/26174
302802	application/epub+zip	http://www.gutenberg.org/ebooks/26174.epub.images	2020-06-13 01:28:04.509201	ebooks/26174
112002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26174/26174-h/26174-h.htm	2012-03-04 04:24:16	ebooks/26174
107363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26174/26174.txt	2012-03-04 04:24:00	ebooks/26174
107374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26174/26174-8.txt	2012-03-04 04:23:50	ebooks/26174
40090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26174/26174-8.zip	2012-03-04 04:25:40	ebooks/26174
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/26175.rdf	2020-06-13 01:28:10.174099	ebooks/26175
49679	application/zip	http://www.gutenberg.org/files/26175/26175-8.zip	2008-08-02 12:33:48	ebooks/26175
63398	application/zip	http://www.gutenberg.org/files/26175/26175-h.zip	2008-08-02 12:33:48	ebooks/26175
132308	application/epub+zip	http://www.gutenberg.org/ebooks/26175.epub.images	2020-06-13 01:28:07.407151	ebooks/26175
122793	application/epub+zip	http://www.gutenberg.org/ebooks/26175.epub.noimages	2020-06-13 01:28:08.093213	ebooks/26175
458027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26175.kindle.noimages	2020-06-13 01:28:09.625109	ebooks/26175
49645	application/zip	http://www.gutenberg.org/files/26175/26175.zip	2008-08-02 12:33:46	ebooks/26175
157581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26175/26175-h/26175-h.htm	2008-08-02 12:33:46	ebooks/26175
478422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26175.kindle.images	2020-06-13 01:28:08.872116	ebooks/26175
137588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26175/26175-8.txt	2008-08-02 12:33:46	ebooks/26175
25836	image/jpeg	http://www.gutenberg.org/cache/epub/26175/pg26175.cover.medium.jpg	2020-06-13 01:28:09.932114	ebooks/26175
5493	image/jpeg	http://www.gutenberg.org/cache/epub/26175/pg26175.cover.small.jpg	2020-06-13 01:28:09.780111	ebooks/26175
137579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26175/26175.txt	2008-08-02 12:33:46	ebooks/26175
137566	text/plain	http://www.gutenberg.org/ebooks/26175.txt.utf-8	2020-06-13 01:28:06.705157	ebooks/26175
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/26176.rdf	2020-06-13 01:28:12.901098	ebooks/26176
209944	application/epub+zip	http://www.gutenberg.org/ebooks/26176.epub.noimages	2020-06-13 01:28:10.882106	ebooks/26176
355781	text/plain	http://www.gutenberg.org/ebooks/26176.txt.utf-8	2020-06-13 01:28:10.277123	ebooks/26176
773148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26176.kindle.noimages	2020-06-13 01:28:12.784069	ebooks/26176
398529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26176/26176-h/26176-h.htm	2012-11-04 06:46:40	ebooks/26176
773157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26176.kindle.images	2020-06-13 01:28:11.828087	ebooks/26176
3181	image/jpeg	http://www.gutenberg.org/cache/epub/26176/pg26176.cover.small.jpg	2020-06-13 01:28:12.809072	ebooks/26176
132572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26176/26176-8.zip	2012-10-23 07:59:38	ebooks/26176
16509	image/jpeg	http://www.gutenberg.org/cache/epub/26176/pg26176.cover.medium.jpg	2020-06-13 01:28:12.830071	ebooks/26176
209945	application/epub+zip	http://www.gutenberg.org/ebooks/26176.epub.images	2020-06-13 01:28:10.675098	ebooks/26176
132542	application/zip	http://www.gutenberg.org/files/26176/26176.zip	2012-10-23 07:59:38	ebooks/26176
170036	application/zip	http://www.gutenberg.org/files/26176/26176-h.zip	2012-11-04 06:49:50	ebooks/26176
355809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26176/26176-8.txt	2012-10-23 07:57:40	ebooks/26176
355800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26176/26176.txt	2012-10-23 07:57:10	ebooks/26176
236687	application/zip	http://www.gutenberg.org/files/26177/26177-h.zip	2008-08-03 05:00:20	ebooks/26177
19620	image/jpeg	http://www.gutenberg.org/cache/epub/26177/pg26177.cover.medium.jpg	2020-06-13 01:28:17.267008	ebooks/26177
325089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26177/26177.txt	2008-08-03 05:00:20	ebooks/26177
325090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26177/26177-8.txt	2008-08-03 05:00:20	ebooks/26177
4635	image/jpeg	http://www.gutenberg.org/cache/epub/26177/pg26177.cover.small.jpg	2020-06-13 01:28:17.093026	ebooks/26177
1064107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26177.kindle.images	2020-06-13 01:28:15.693028	ebooks/26177
118944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26177/26177-8.zip	2008-08-03 05:00:20	ebooks/26177
118911	application/zip	http://www.gutenberg.org/files/26177/26177.zip	2008-08-03 05:00:20	ebooks/26177
350545	application/epub+zip	http://www.gutenberg.org/ebooks/26177.epub.images	2020-06-13 01:28:13.855102	ebooks/26177
384601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26177/26177-h/26177-h.htm	2008-08-03 05:00:20	ebooks/26177
186983	application/epub+zip	http://www.gutenberg.org/ebooks/26177.epub.noimages	2020-06-13 01:28:14.460066	ebooks/26177
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/26177.rdf	2020-06-13 01:28:17.551028	ebooks/26177
325072	text/plain	http://www.gutenberg.org/ebooks/26177.txt.utf-8	2020-06-13 01:28:13.007103	ebooks/26177
800557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26177.kindle.noimages	2020-06-13 01:28:16.921019	ebooks/26177
130542	text/html; charset=utf-8	http://www.gutenberg.org/files/26178/26178-h.zip	2008-09-24 04:06:00	ebooks/26178
378883	text/html; charset=utf-8	http://www.gutenberg.org/files/26178/26178-h/26178-h.htm	2008-09-24 04:05:22	ebooks/26178
298396	text/plain; charset=utf-8	http://www.gutenberg.org/files/26178/26178-0.txt	2008-09-24 04:04:50	ebooks/26178
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/26178.rdf	2020-06-13 01:28:22.361162	ebooks/26178
785102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26178.kindle.images	2020-06-13 01:28:20.562989	ebooks/26178
202878	application/epub+zip	http://www.gutenberg.org/ebooks/26178.epub.images	2020-06-13 01:28:18.526026	ebooks/26178
116796	application/zip	http://www.gutenberg.org/files/26178/26178-8.zip	2008-09-24 04:06:00	ebooks/26178
116569	application/zip	http://www.gutenberg.org/files/26178/26178.zip	2008-09-24 04:06:00	ebooks/26178
5994	image/jpeg	http://www.gutenberg.org/cache/epub/26178/pg26178.cover.small.jpg	2020-06-13 01:28:21.930153	ebooks/26178
32052	image/jpeg	http://www.gutenberg.org/cache/epub/26178/pg26178.cover.medium.jpg	2020-06-13 01:28:22.093157	ebooks/26178
117327	application/zip	http://www.gutenberg.org/files/26178/26178-0.zip	2008-09-24 04:06:00	ebooks/26178
296303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26178/26178-8.txt	2008-09-24 04:04:30	ebooks/26178
296363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26178/26178.txt	2008-09-24 04:04:02	ebooks/26178
202879	application/epub+zip	http://www.gutenberg.org/ebooks/26178.epub.noimages	2020-06-13 01:28:19.35801	ebooks/26178
785095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26178.kindle.noimages	2020-06-13 01:28:21.765159	ebooks/26178
69250	application/zip	http://www.gutenberg.org/files/26179/26179-8.zip	2008-08-03 06:10:08	ebooks/26179
18460	image/jpeg	http://www.gutenberg.org/cache/epub/26179/pg26179.cover.medium.jpg	2020-06-13 01:28:25.142118	ebooks/26179
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/26179.rdf	2020-06-13 01:28:25.362106	ebooks/26179
175980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26179/26179-8.txt	2008-08-03 06:10:04	ebooks/26179
4736	image/jpeg	http://www.gutenberg.org/cache/epub/26179/pg26179.cover.small.jpg	2020-06-13 01:28:25.004128	ebooks/26179
120856	application/epub+zip	http://www.gutenberg.org/ebooks/26179.epub.images	2020-06-13 01:28:23.237151	ebooks/26179
182989	text/plain	http://www.gutenberg.org/ebooks/26179.txt.utf-8	2020-06-13 01:28:22.462147	ebooks/26179
193199	text/html	http://www.gutenberg.org/ebooks/26179.html.noimages	2020-06-13 01:28:22.862156	ebooks/26179
120856	application/epub+zip	http://www.gutenberg.org/ebooks/26179.epub.noimages	2020-06-13 01:28:23.591149	ebooks/26179
193199	text/html	http://www.gutenberg.org/ebooks/26179.html.images	2020-06-13 01:28:22.741194	ebooks/26179
490336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26179.kindle.noimages	2020-06-13 01:28:24.864122	ebooks/26179
490340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26179.kindle.images	2020-06-13 01:28:24.224173	ebooks/26179
176813	text/plain	http://www.gutenberg.org/ebooks/2618.txt.utf-8	2020-06-01 23:57:17.165018	ebooks/2618
200930	text/html	http://www.gutenberg.org/files/2618/2618-h/2618-h.htm	2005-05-12 11:01:38	ebooks/2618
372908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2618.kindle.noimages	2020-06-01 23:57:18.327036	ebooks/2618
176812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2618/2618.txt	2005-05-12 11:02:39	ebooks/2618
3486	image/jpeg	http://www.gutenberg.org/cache/epub/2618/pg2618.cover.small.jpg	2020-06-01 23:57:18.356015	ebooks/2618
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/2618.rdf	2020-06-11 01:02:16.847223	ebooks/2618
92080	application/epub+zip	http://www.gutenberg.org/ebooks/2618.epub.images	2020-06-01 23:57:17.347036	ebooks/2618
12929	image/jpeg	http://www.gutenberg.org/cache/epub/2618/pg2618.cover.medium.jpg	2020-06-01 23:57:18.383042	ebooks/2618
70957	application/zip	http://www.gutenberg.org/files/2618/2618-h.zip	2005-05-12 11:02:39	ebooks/2618
68132	application/zip	http://www.gutenberg.org/files/2618/2618.zip	2005-05-12 11:02:39	ebooks/2618
92080	application/epub+zip	http://www.gutenberg.org/ebooks/2618.epub.noimages	2020-06-01 23:57:17.441037	ebooks/2618
372916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2618.kindle.images	2020-06-01 23:57:17.888008	ebooks/2618
45537	application/zip	http://www.gutenberg.org/files/26180/26180-h.zip	2008-08-03 07:46:02	ebooks/26180
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/26180.rdf	2020-06-13 01:28:27.793079	ebooks/26180
50419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26180/26180.txt	2008-08-03 07:46:02	ebooks/26180
50391	text/plain	http://www.gutenberg.org/ebooks/26180.txt.utf-8	2020-06-13 01:28:25.458115	ebooks/26180
14940	image/jpeg	http://www.gutenberg.org/cache/epub/26180/pg26180.cover.medium.jpg	2020-06-13 01:28:27.575077	ebooks/26180
53997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26180/26180-h/26180-h.htm	2008-08-03 07:46:02	ebooks/26180
4226	image/jpeg	http://www.gutenberg.org/cache/epub/26180/pg26180.cover.small.jpg	2020-06-13 01:28:27.435092	ebooks/26180
19845	application/zip	http://www.gutenberg.org/files/26180/26180.zip	2008-08-03 07:46:02	ebooks/26180
293466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26180.kindle.images	2020-06-13 01:28:26.845134	ebooks/26180
243989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26180.kindle.noimages	2020-06-13 01:28:27.291096	ebooks/26180
89590	application/epub+zip	http://www.gutenberg.org/ebooks/26180.epub.images	2020-06-13 01:28:25.943124	ebooks/26180
66449	application/epub+zip	http://www.gutenberg.org/ebooks/26180.epub.noimages	2020-06-13 01:28:26.332099	ebooks/26180
134258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26181/26181-8.txt	2008-08-03 10:36:08	ebooks/26181
154263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26181/26181-h/26181-h.htm	2008-08-03 10:36:08	ebooks/26181
901350	application/zip	http://www.gutenberg.org/files/26181/26181-h.zip	2008-08-03 10:36:10	ebooks/26181
5073824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26181.kindle.images	2020-06-13 01:28:29.915048	ebooks/26181
1943471	application/epub+zip	http://www.gutenberg.org/ebooks/26181.epub.images	2020-06-13 01:28:28.343102	ebooks/26181
400304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26181.kindle.noimages	2020-06-13 01:28:30.402052	ebooks/26181
47880	application/zip	http://www.gutenberg.org/files/26181/26181-8.zip	2008-08-03 10:36:08	ebooks/26181
134249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26181/26181.txt	2008-08-03 10:36:08	ebooks/26181
134240	text/plain	http://www.gutenberg.org/ebooks/26181.txt.utf-8	2020-06-13 01:28:27.894077	ebooks/26181
118764	application/epub+zip	http://www.gutenberg.org/ebooks/26181.epub.noimages	2020-06-13 01:28:28.597087	ebooks/26181
47863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26181/26181.zip	2008-08-03 10:36:08	ebooks/26181
38502	image/jpeg	http://www.gutenberg.org/cache/epub/26181/pg26181.cover.medium.jpg	2020-06-13 01:28:30.451077	ebooks/26181
5309	image/jpeg	http://www.gutenberg.org/cache/epub/26181/pg26181.cover.small.jpg	2020-06-13 01:28:30.427064	ebooks/26181
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/26181.rdf	2020-06-13 01:28:30.516051	ebooks/26181
723706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26182.kindle.noimages	2020-06-13 01:28:34.49299	ebooks/26182
188198	application/epub+zip	http://www.gutenberg.org/ebooks/26182.epub.images	2020-06-13 01:28:31.681035	ebooks/26182
5792	image/jpeg	http://www.gutenberg.org/cache/epub/26182/pg26182.cover.small.jpg	2020-06-13 01:28:34.637026	ebooks/26182
188198	application/epub+zip	http://www.gutenberg.org/ebooks/26182.epub.noimages	2020-06-13 01:28:32.168037	ebooks/26182
285161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26182/26182.txt	2008-08-03 10:37:20	ebooks/26182
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/26182.rdf	2020-06-13 01:28:34.999989	ebooks/26182
285133	text/plain	http://www.gutenberg.org/ebooks/26182.txt.utf-8	2020-06-13 01:28:30.623072	ebooks/26182
340855	text/html	http://www.gutenberg.org/ebooks/26182.html.images	2020-06-13 01:28:30.976064	ebooks/26182
30084	image/jpeg	http://www.gutenberg.org/cache/epub/26182/pg26182.cover.medium.jpg	2020-06-13 01:28:34.779992	ebooks/26182
105249	application/zip	http://www.gutenberg.org/files/26182/26182.zip	2008-08-03 10:37:20	ebooks/26182
723710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26182.kindle.images	2020-06-13 01:28:33.333005	ebooks/26182
340855	text/html	http://www.gutenberg.org/ebooks/26182.html.noimages	2020-06-13 01:28:31.142064	ebooks/26182
1150421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26183.kindle.images	2020-06-13 01:28:39.576223	ebooks/26183
187977	application/zip	http://www.gutenberg.org/files/26183/26183-8.zip	2008-08-03 12:56:56	ebooks/26183
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/26183.rdf	2020-06-13 01:28:41.97119	ebooks/26183
486810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26183/26183-8.txt	2008-08-03 12:56:14	ebooks/26183
19271	image/jpeg	http://www.gutenberg.org/cache/epub/26183/pg26183.cover.medium.jpg	2020-06-13 01:28:41.567199	ebooks/26183
599894	text/html; charset=utf-8	http://www.gutenberg.org/files/26183/26183-h/26183-h.htm	2008-08-03 12:55:16	ebooks/26183
1051916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26183.kindle.noimages	2020-06-13 01:28:41.089233	ebooks/26183
495322	text/plain; charset=utf-8	http://www.gutenberg.org/files/26183/26183-0.txt	2008-08-03 12:55:14	ebooks/26183
189506	application/zip	http://www.gutenberg.org/files/26183/26183-0.zip	2008-08-03 12:56:56	ebooks/26183
209289	text/html; charset=utf-8	http://www.gutenberg.org/files/26183/26183-h.zip	2008-08-03 12:56:56	ebooks/26183
4709	image/jpeg	http://www.gutenberg.org/cache/epub/26183/pg26183.cover.small.jpg	2020-06-13 01:28:41.334201	ebooks/26183
292197	application/epub+zip	http://www.gutenberg.org/ebooks/26183.epub.images	2020-06-13 01:28:36.201994	ebooks/26183
283576	application/epub+zip	http://www.gutenberg.org/ebooks/26183.epub.noimages	2020-06-13 01:28:37.809243	ebooks/26183
6362	image/jpeg	http://www.gutenberg.org/cache/epub/26184/pg26184.cover.small.jpg	2020-06-13 01:28:44.357159	ebooks/26184
75158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26184/26184-8.txt	2018-09-07 00:18:22	ebooks/26184
28401	application/zip	http://www.gutenberg.org/files/26184/26184-8.zip	2018-09-07 00:18:42	ebooks/26184
3185793	application/zip	http://www.gutenberg.org/files/26184/page-images/26184-images-t.zip	2008-08-10 09:46:26	ebooks/26184
338511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26184.kindle.noimages	2020-06-13 01:28:44.213173	ebooks/26184
84325	text/html	http://www.gutenberg.org/ebooks/26184.html.images	2020-06-13 01:28:42.215225	ebooks/26184
75125	text/plain	http://www.gutenberg.org/ebooks/26184.txt.utf-8	2020-06-13 01:28:42.070189	ebooks/26184
2283262	application/pdf	http://www.gutenberg.org/files/26184/page-images/26184-images.pdf	2008-08-04 00:06:50	ebooks/26184
84325	text/html	http://www.gutenberg.org/ebooks/26184.html.noimages	2020-06-13 01:28:42.328191	ebooks/26184
25942	image/jpeg	http://www.gutenberg.org/cache/epub/26184/pg26184.cover.medium.jpg	2020-06-13 01:28:44.498159	ebooks/26184
14153	application/rdf+xml	http://www.gutenberg.org/ebooks/26184.rdf	2020-06-13 01:28:44.720155	ebooks/26184
94028	application/epub+zip	http://www.gutenberg.org/ebooks/26184.epub.images	2020-06-13 01:28:42.725183	ebooks/26184
338520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26184.kindle.images	2020-06-13 01:28:43.662172	ebooks/26184
94027	application/epub+zip	http://www.gutenberg.org/ebooks/26184.epub.noimages	2020-06-13 01:28:43.110187	ebooks/26184
435093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26185/26185-8.txt	2008-08-04 06:01:14	ebooks/26185
5216	image/jpeg	http://www.gutenberg.org/cache/epub/26185/pg26185.cover.small.jpg	2020-06-13 01:28:48.712113	ebooks/26185
435133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26185/26185.txt	2008-08-04 06:01:16	ebooks/26185
959685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26185.kindle.noimages	2020-06-13 01:28:48.55813	ebooks/26185
435170	text/plain	http://www.gutenberg.org/ebooks/26185.txt.utf-8	2020-06-13 01:28:44.826188	ebooks/26185
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/26185.rdf	2020-06-13 01:28:49.1001	ebooks/26185
22681	image/jpeg	http://www.gutenberg.org/cache/epub/26185/pg26185.cover.medium.jpg	2020-06-13 01:28:48.861133	ebooks/26185
243333	application/epub+zip	http://www.gutenberg.org/ebooks/26185.epub.images	2020-06-13 01:28:45.5762	ebooks/26185
172923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26185/26185.zip	2008-08-04 06:01:16	ebooks/26185
462316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26185/26185-h/26185-h.htm	2008-08-04 06:01:16	ebooks/26185
959689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26185.kindle.images	2020-06-13 01:28:47.349127	ebooks/26185
243333	application/epub+zip	http://www.gutenberg.org/ebooks/26185.epub.noimages	2020-06-13 01:28:46.134167	ebooks/26185
179092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26185/26185-h.zip	2008-08-04 06:01:16	ebooks/26185
173023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26185/26185-8.zip	2008-08-04 06:01:16	ebooks/26185
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/26186.rdf	2020-06-13 01:28:54.92103	ebooks/26186
142959	application/zip	http://www.gutenberg.org/files/26186/26186-8.zip	2008-08-04 06:06:48	ebooks/26186
1239698	application/zip	http://www.gutenberg.org/files/26186/26186-h.zip	2008-08-04 06:06:48	ebooks/26186
848443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26186.kindle.noimages	2020-06-13 01:28:54.345037	ebooks/26186
19673	image/jpeg	http://www.gutenberg.org/cache/epub/26186/pg26186.cover.medium.jpg	2020-06-13 01:28:54.663044	ebooks/26186
4634418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26186.kindle.images	2020-06-13 01:28:53.175059	ebooks/26186
362525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26186/26186.txt	2008-08-04 06:06:48	ebooks/26186
213523	application/epub+zip	http://www.gutenberg.org/ebooks/26186.epub.noimages	2020-06-13 01:28:51.242083	ebooks/26186
2200825	application/epub+zip	http://www.gutenberg.org/ebooks/26186.epub.images	2020-06-13 01:28:50.414118	ebooks/26186
362534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26186/26186-8.txt	2008-08-04 06:06:48	ebooks/26186
362517	text/plain	http://www.gutenberg.org/ebooks/26186.txt.utf-8	2020-06-13 01:28:49.204116	ebooks/26186
407558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26186/26186-h/26186-h.htm	2008-08-04 06:06:48	ebooks/26186
142912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26186/26186.zip	2008-08-04 06:06:48	ebooks/26186
4652	image/jpeg	http://www.gutenberg.org/cache/epub/26186/pg26186.cover.small.jpg	2020-06-13 01:28:54.50603	ebooks/26186
169459	application/epub+zip	http://www.gutenberg.org/ebooks/26187.epub.noimages	2020-06-13 01:28:56.298022	ebooks/26187
306131	application/epub+zip	http://www.gutenberg.org/ebooks/26187.epub.images	2020-06-13 01:28:55.739059	ebooks/26187
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/26187.rdf	2020-06-13 01:28:58.719975	ebooks/26187
190612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26187/26187-h.zip	2008-08-04 06:11:28	ebooks/26187
660275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26187.kindle.noimages	2020-06-13 01:28:58.158011	ebooks/26187
95273	application/zip	http://www.gutenberg.org/files/26187/26187.zip	2008-08-04 06:11:28	ebooks/26187
4702	image/jpeg	http://www.gutenberg.org/cache/epub/26187/pg26187.cover.small.jpg	2020-06-13 01:28:58.31898	ebooks/26187
19075	image/jpeg	http://www.gutenberg.org/cache/epub/26187/pg26187.cover.medium.jpg	2020-06-13 01:28:58.473979	ebooks/26187
242504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26187/26187.txt	2008-08-04 06:11:28	ebooks/26187
95301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26187/26187-8.zip	2008-08-04 06:11:28	ebooks/26187
242515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26187/26187-8.txt	2008-08-04 06:11:28	ebooks/26187
287161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26187/26187-h/26187-h.htm	2008-08-04 06:11:28	ebooks/26187
877215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26187.kindle.images	2020-06-13 01:28:57.232999	ebooks/26187
242489	text/plain	http://www.gutenberg.org/ebooks/26187.txt.utf-8	2020-06-13 01:28:55.026046	ebooks/26187
335396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26188.kindle.images	2020-06-13 01:29:00.351991	ebooks/26188
112450	text/html	http://www.gutenberg.org/ebooks/26188.html.noimages	2020-06-13 01:28:59.090016	ebooks/26188
14473	image/jpeg	http://www.gutenberg.org/cache/epub/26188/pg26188.cover.medium.jpg	2020-06-13 01:29:01.17915	ebooks/26188
112450	text/html	http://www.gutenberg.org/ebooks/26188.html.images	2020-06-13 01:28:58.976984	ebooks/26188
38301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26188/26188-8.zip	2008-08-04 06:16:38	ebooks/26188
3741	image/jpeg	http://www.gutenberg.org/cache/epub/26188/pg26188.cover.small.jpg	2020-06-13 01:29:01.037151	ebooks/26188
101623	text/plain	http://www.gutenberg.org/ebooks/26188.txt.utf-8	2020-06-13 01:28:58.819	ebooks/26188
96969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26188/26188-8.txt	2008-08-04 06:16:32	ebooks/26188
335387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26188.kindle.noimages	2020-06-13 01:29:00.89222	ebooks/26188
88983	application/epub+zip	http://www.gutenberg.org/ebooks/26188.epub.noimages	2020-06-13 01:28:59.810005	ebooks/26188
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/26188.rdf	2020-06-13 01:29:01.400152	ebooks/26188
88984	application/epub+zip	http://www.gutenberg.org/ebooks/26188.epub.images	2020-06-13 01:28:59.458985	ebooks/26188
463811	application/epub+zip	http://www.gutenberg.org/ebooks/26189.epub.images	2020-06-13 01:29:02.581148	ebooks/26189
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/26189.rdf	2020-06-13 01:29:07.990092	ebooks/26189
188344	application/zip	http://www.gutenberg.org/files/26189/26189.zip	2008-08-04 06:18:36	ebooks/26189
23094	image/jpeg	http://www.gutenberg.org/cache/epub/26189/pg26189.cover.medium.jpg	2020-06-13 01:29:07.90007	ebooks/26189
576145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26189/26189-h/26189-h.htm	2017-03-29 08:10:40	ebooks/26189
1548884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26189.kindle.images	2020-06-13 01:29:06.026088	ebooks/26189
189982	text/plain; charset=utf-8	http://www.gutenberg.org/files/26189/26189-0.zip	2017-03-19 10:06:30	ebooks/26189
188380	application/zip	http://www.gutenberg.org/files/26189/26189-8.zip	2008-08-04 06:18:36	ebooks/26189
486302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26189/26189-8.txt	2008-08-04 06:18:34	ebooks/26189
1933496	application/zip	http://www.gutenberg.org/files/26189/26189-h.zip	2017-03-29 08:16:38	ebooks/26189
3400	image/jpeg	http://www.gutenberg.org/cache/epub/26189/pg26189.cover.small.jpg	2020-06-13 01:29:07.785079	ebooks/26189
486298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26189/26189.txt	2008-08-04 06:18:36	ebooks/26189
490164	text/plain; charset=utf-8	http://www.gutenberg.org/files/26189/26189-0.txt	2017-03-19 10:00:26	ebooks/26189
1082642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26189.kindle.noimages	2020-06-13 01:29:07.671062	ebooks/26189
293994	application/epub+zip	http://www.gutenberg.org/ebooks/26189.epub.noimages	2020-06-13 01:29:03.975117	ebooks/26189
385143	application/epub+zip	http://www.gutenberg.org/ebooks/2619.epub.images	2020-06-01 23:57:21.125044	ebooks/2619
16216	image/jpeg	http://www.gutenberg.org/cache/epub/2619/pg2619.cover.medium.jpg	2020-06-01 23:57:31.062889	ebooks/2619
706620	text/plain	http://www.gutenberg.org/ebooks/2619.txt.utf-8	2020-06-01 23:57:18.516034	ebooks/2619
3864	image/jpeg	http://www.gutenberg.org/cache/epub/2619/pg2619.cover.small.jpg	2020-06-01 23:57:30.265843	ebooks/2619
1868587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2619.kindle.noimages	2020-06-01 23:57:29.49586	ebooks/2619
1450180	text/html; charset=us-ascii	http://www.gutenberg.org/files/2619/2619-h/2619-h.htm	2013-01-13 03:45:40	ebooks/2619
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/2619.rdf	2020-06-11 01:02:16.872222	ebooks/2619
269063	application/zip	http://www.gutenberg.org/files/2619/2619.zip	2009-11-12 05:06:52	ebooks/2619
1868603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2619.kindle.images	2020-06-01 23:57:26.208912	ebooks/2619
311985	application/zip	http://www.gutenberg.org/files/2619/2619-h.zip	2013-01-13 04:52:32	ebooks/2619
385143	application/epub+zip	http://www.gutenberg.org/ebooks/2619.epub.noimages	2020-06-01 23:57:22.896961	ebooks/2619
706648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2619/2619.txt	2009-11-12 03:55:38	ebooks/2619
16270	image/jpeg	http://www.gutenberg.org/cache/epub/26190/pg26190.cover.medium.jpg	2020-06-13 01:29:10.121048	ebooks/26190
376934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26190.kindle.images	2020-06-13 01:29:09.433053	ebooks/26190
66267	application/epub+zip	http://www.gutenberg.org/ebooks/26190.epub.noimages	2020-06-13 01:29:08.929047	ebooks/26190
15500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26190/26190.zip	2008-08-04 06:45:28	ebooks/26190
78060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26190/26190-h.zip	2008-08-04 06:45:30	ebooks/26190
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/26190.rdf	2020-06-13 01:29:10.344031	ebooks/26190
127186	application/epub+zip	http://www.gutenberg.org/ebooks/26190.epub.images	2020-06-13 01:29:08.569056	ebooks/26190
40799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26190/26190.txt	2008-08-04 06:45:28	ebooks/26190
43084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26190/26190-h/26190-h.htm	2008-08-04 06:45:28	ebooks/26190
40771	text/plain	http://www.gutenberg.org/ebooks/26190.txt.utf-8	2020-06-13 01:29:08.086074	ebooks/26190
4747	image/jpeg	http://www.gutenberg.org/cache/epub/26190/pg26190.cover.small.jpg	2020-06-13 01:29:09.983035	ebooks/26190
248299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26190.kindle.noimages	2020-06-13 01:29:09.844034	ebooks/26190
28546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26191/26191-8.zip	2008-08-04 06:46:36	ebooks/26191
71762	application/epub+zip	http://www.gutenberg.org/ebooks/26191.epub.noimages	2020-06-13 01:29:11.375018	ebooks/26191
73548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26191/26191-8.txt	2008-08-04 06:46:04	ebooks/26191
3004	image/jpeg	http://www.gutenberg.org/cache/epub/26191/pg26191.cover.small.jpg	2020-06-13 01:29:12.67101	ebooks/26191
11090	image/jpeg	http://www.gutenberg.org/cache/epub/26191/pg26191.cover.medium.jpg	2020-06-13 01:29:12.814004	ebooks/26191
368164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26191.kindle.images	2020-06-13 01:29:12.004013	ebooks/26191
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/26191.rdf	2020-06-13 01:29:13.044995	ebooks/26191
274822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26191.kindle.noimages	2020-06-13 01:29:12.524004	ebooks/26191
103735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26191/26191-h.zip	2008-08-04 06:46:36	ebooks/26191
115828	application/epub+zip	http://www.gutenberg.org/ebooks/26191.epub.images	2020-06-13 01:29:10.997033	ebooks/26191
73539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26191/26191.txt	2008-08-04 06:46:20	ebooks/26191
73519	text/plain	http://www.gutenberg.org/ebooks/26191.txt.utf-8	2020-06-13 01:29:10.444033	ebooks/26191
28523	application/zip	http://www.gutenberg.org/files/26191/26191.zip	2008-08-04 06:46:36	ebooks/26191
80184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26191/26191-h/26191-h.htm	2008-08-04 06:46:04	ebooks/26191
3912	image/jpeg	http://www.gutenberg.org/cache/epub/26192/pg26192.cover.small.jpg	2020-06-13 01:29:18.677232	ebooks/26192
145155	text/html; charset=utf-8	http://www.gutenberg.org/files/26192/26192-h.zip	2013-03-17 06:30:30	ebooks/26192
17725	image/jpeg	http://www.gutenberg.org/cache/epub/26192/pg26192.cover.medium.jpg	2020-06-13 01:29:18.88123	ebooks/26192
131446	text/plain; charset=utf-8	http://www.gutenberg.org/files/26192/26192-0.zip	2008-08-04 12:29:00	ebooks/26192
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/26192.rdf	2020-06-13 01:29:19.221213	ebooks/26192
927416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26192.kindle.images	2020-06-13 01:29:16.638261	ebooks/26192
490946	text/html; charset=utf-8	http://www.gutenberg.org/files/26192/26192-h/26192-h.htm	2013-03-17 06:29:54	ebooks/26192
921830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26192.kindle.noimages	2020-06-13 01:29:18.471223	ebooks/26192
221656	application/epub+zip	http://www.gutenberg.org/ebooks/26192.epub.images	2020-06-13 01:29:14.150038	ebooks/26192
218906	application/epub+zip	http://www.gutenberg.org/ebooks/26192.epub.noimages	2020-06-13 01:29:14.82898	ebooks/26192
374087	text/plain; charset=utf-8	http://www.gutenberg.org/files/26192/26192-0.txt	2008-08-04 12:15:09	ebooks/26192
189242	application/epub+zip	http://www.gutenberg.org/ebooks/26193.epub.images	2020-06-13 01:29:20.356199	ebooks/26193
727746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26193.kindle.images	2020-06-13 01:29:21.938193	ebooks/26193
189241	application/epub+zip	http://www.gutenberg.org/ebooks/26193.epub.noimages	2020-06-13 01:29:20.822198	ebooks/26193
288716	text/plain	http://www.gutenberg.org/ebooks/26193.txt.utf-8	2020-06-13 01:29:19.326237	ebooks/26193
31720	image/jpeg	http://www.gutenberg.org/cache/epub/26193/pg26193.cover.medium.jpg	2020-06-13 01:29:23.349161	ebooks/26193
5941	image/jpeg	http://www.gutenberg.org/cache/epub/26193/pg26193.cover.small.jpg	2020-06-13 01:29:23.205164	ebooks/26193
337482	text/html	http://www.gutenberg.org/ebooks/26193.html.images	2020-06-13 01:29:19.667254	ebooks/26193
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/26193.rdf	2020-06-13 01:29:23.570167	ebooks/26193
105692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26193/26193.zip	2008-08-04 12:22:26	ebooks/26193
727729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26193.kindle.noimages	2020-06-13 01:29:23.059209	ebooks/26193
288744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26193/26193.txt	2008-08-04 12:22:26	ebooks/26193
337482	text/html	http://www.gutenberg.org/ebooks/26193.html.noimages	2020-06-13 01:29:19.83121	ebooks/26193
353655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26194/26194.txt	2008-08-04 17:16:06	ebooks/26194
189765	application/epub+zip	http://www.gutenberg.org/ebooks/26194.epub.noimages	2020-06-13 01:29:24.740154	ebooks/26194
374487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26194/26194-h/26194-h.htm	2008-08-04 17:16:06	ebooks/26194
353638	text/plain	http://www.gutenberg.org/ebooks/26194.txt.utf-8	2020-06-13 01:29:23.676189	ebooks/26194
137427	application/zip	http://www.gutenberg.org/files/26194/26194-8.zip	2008-08-04 17:16:08	ebooks/26194
14781	image/jpeg	http://www.gutenberg.org/cache/epub/26194/pg26194.cover.medium.jpg	2020-06-13 01:29:27.050134	ebooks/26194
137386	application/zip	http://www.gutenberg.org/files/26194/26194.zip	2008-08-04 17:16:08	ebooks/26194
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/26194.rdf	2020-06-13 01:29:27.287116	ebooks/26194
756865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26194.kindle.images	2020-06-13 01:29:25.742127	ebooks/26194
353658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26194/26194-8.txt	2008-08-04 17:16:06	ebooks/26194
189765	application/epub+zip	http://www.gutenberg.org/ebooks/26194.epub.images	2020-06-13 01:29:24.289152	ebooks/26194
4227	image/jpeg	http://www.gutenberg.org/cache/epub/26194/pg26194.cover.small.jpg	2020-06-13 01:29:26.904124	ebooks/26194
756857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26194.kindle.noimages	2020-06-13 01:29:26.755126	ebooks/26194
135155	application/zip	http://www.gutenberg.org/files/26194/26194-h.zip	2008-08-04 17:16:08	ebooks/26194
157636	application/epub+zip	http://www.gutenberg.org/ebooks/26195.epub.images	2020-06-13 01:29:27.842134	ebooks/26195
106537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26195/26195-h.zip	2008-08-05 07:58:34	ebooks/26195
455244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26195.kindle.noimages	2020-06-13 01:29:29.623077	ebooks/26195
17112	image/jpeg	http://www.gutenberg.org/cache/epub/26195/pg26195.cover.medium.jpg	2020-06-13 01:29:29.691109	ebooks/26195
163102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26195/26195-8.txt	2008-08-05 07:58:34	ebooks/26195
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/26195.rdf	2020-06-13 01:29:29.779086	ebooks/26195
231614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26195/26195-h/26195-h.htm	2008-08-05 07:58:34	ebooks/26195
127734	application/epub+zip	http://www.gutenberg.org/ebooks/26195.epub.noimages	2020-06-13 01:29:28.134108	ebooks/26195
484274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26195.kindle.images	2020-06-13 01:29:28.883088	ebooks/26195
163070	text/plain	http://www.gutenberg.org/ebooks/26195.txt.utf-8	2020-06-13 01:29:27.39412	ebooks/26195
163093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26195/26195.txt	2008-08-05 07:58:34	ebooks/26195
2983	image/jpeg	http://www.gutenberg.org/cache/epub/26195/pg26195.cover.small.jpg	2020-06-13 01:29:29.65908	ebooks/26195
52524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26195/26195-8.zip	2008-08-05 07:58:34	ebooks/26195
52505	application/zip	http://www.gutenberg.org/files/26195/26195.zip	2008-08-05 07:58:34	ebooks/26195
1171189	application/epub+zip	http://www.gutenberg.org/ebooks/26196.epub.images	2020-06-13 01:29:31.113069	ebooks/26196
3031132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26196.kindle.images	2020-06-13 01:29:34.154026	ebooks/26196
865802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26196/26196.txt	2008-08-05 11:28:14	ebooks/26196
431060	application/epub+zip	http://www.gutenberg.org/ebooks/26196.epub.noimages	2020-06-13 01:29:31.865094	ebooks/26196
5688	image/jpeg	http://www.gutenberg.org/cache/epub/26196/pg26196.cover.small.jpg	2020-06-13 01:29:36.436999	ebooks/26196
26815	image/jpeg	http://www.gutenberg.org/cache/epub/26196/pg26196.cover.medium.jpg	2020-06-13 01:29:36.608993	ebooks/26196
1713322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26196.kindle.noimages	2020-06-13 01:29:36.259997	ebooks/26196
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/26196.rdf	2020-06-13 01:29:36.891994	ebooks/26196
819631	application/zip	http://www.gutenberg.org/files/26196/26196-h.zip	2008-08-05 11:28:32	ebooks/26196
936704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26196/26196-h/26196-h.htm	2008-08-05 11:27:48	ebooks/26196
336190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26196/26196.zip	2008-08-05 11:28:30	ebooks/26196
336483	application/zip	http://www.gutenberg.org/files/26196/26196-8.zip	2008-08-05 11:28:30	ebooks/26196
865771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26196/26196-8.txt	2008-08-05 11:27:46	ebooks/26196
865948	text/plain	http://www.gutenberg.org/ebooks/26196.txt.utf-8	2020-06-13 01:29:29.899094	ebooks/26196
138539	application/epub+zip	http://www.gutenberg.org/ebooks/26197.epub.noimages	2020-06-13 01:29:43.754114	ebooks/26197
46742	image/jpeg	http://www.gutenberg.org/cache/epub/26197/pg26197.cover.medium.jpg	2020-06-13 01:29:53.602974	ebooks/26197
59865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26197/26197-8.zip	2008-08-05 15:38:12	ebooks/26197
59832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26197/26197.zip	2008-08-05 15:38:12	ebooks/26197
207607	text/plain	http://www.gutenberg.org/ebooks/26197.txt.utf-8	2020-06-13 01:29:36.990006	ebooks/26197
514761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26197.kindle.noimages	2020-06-13 01:29:53.369996	ebooks/26197
7653894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26197.kindle.images	2020-06-13 01:29:52.26999	ebooks/26197
3425237	application/zip	http://www.gutenberg.org/files/26197/26197-h.zip	2008-08-05 15:38:12	ebooks/26197
336286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26197/26197-h/26197-h.htm	2008-08-05 15:37:54	ebooks/26197
3384960	application/epub+zip	http://www.gutenberg.org/ebooks/26197.epub.images	2020-06-13 01:29:43.096112	ebooks/26197
207626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26197/26197-8.txt	2008-08-05 15:37:54	ebooks/26197
207623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26197/26197.txt	2008-08-05 15:37:54	ebooks/26197
6393	image/jpeg	http://www.gutenberg.org/cache/epub/26197/pg26197.cover.small.jpg	2020-06-13 01:29:53.488997	ebooks/26197
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/26197.rdf	2020-06-13 01:29:53.852975	ebooks/26197
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/26198.rdf	2020-06-13 01:30:13.792016	ebooks/26198
1238255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26198.kindle.noimages	2020-06-13 01:30:13.068029	ebooks/26198
232397	application/zip	http://www.gutenberg.org/files/26198/26198.zip	2008-08-05 17:46:44	ebooks/26198
6969887	application/zip	http://www.gutenberg.org/files/26198/26198-h.zip	2008-08-05 17:46:46	ebooks/26198
27265709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26198.kindle.images	2020-06-13 01:30:11.352073	ebooks/26198
698254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26198/26198-h/26198-h.htm	2008-08-05 17:45:38	ebooks/26198
26461	image/jpeg	http://www.gutenberg.org/cache/epub/26198/pg26198.cover.medium.jpg	2020-06-13 01:30:13.464028	ebooks/26198
349297	application/epub+zip	http://www.gutenberg.org/ebooks/26198.epub.noimages	2020-06-13 01:30:00.696217	ebooks/26198
5851	image/jpeg	http://www.gutenberg.org/cache/epub/26198/pg26198.cover.small.jpg	2020-06-13 01:30:13.26902	ebooks/26198
626773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26198/26198-8.txt	2008-08-05 17:45:38	ebooks/26198
11719769	application/epub+zip	http://www.gutenberg.org/ebooks/26198.epub.images	2020-06-13 01:29:58.672254	ebooks/26198
626774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26198/26198.txt	2008-08-05 17:46:26	ebooks/26198
232458	application/zip	http://www.gutenberg.org/files/26198/26198-8.zip	2008-08-05 17:46:44	ebooks/26198
626763	text/plain	http://www.gutenberg.org/ebooks/26198.txt.utf-8	2020-06-13 01:29:53.975041	ebooks/26198
216574	text/plain	http://www.gutenberg.org/ebooks/26199.txt.utf-8	2020-06-13 01:30:13.894036	ebooks/26199
216570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26199/26199-8.txt	2008-08-06 18:20:54	ebooks/26199
134193	application/zip	http://www.gutenberg.org/files/26199/26199-h.zip	2008-08-06 18:23:12	ebooks/26199
697771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26199.kindle.noimages	2020-06-13 01:30:18.210975	ebooks/26199
85781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26199/26199.zip	2008-08-06 18:23:10	ebooks/26199
85849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26199/26199-8.zip	2008-08-06 18:23:10	ebooks/26199
216570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26199/26199.txt	2008-08-06 18:21:12	ebooks/26199
5658	image/jpeg	http://www.gutenberg.org/cache/epub/26199/pg26199.cover.small.jpg	2020-06-13 01:30:18.416984	ebooks/26199
750727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26199.kindle.images	2020-06-13 01:30:16.89898	ebooks/26199
210795	application/epub+zip	http://www.gutenberg.org/ebooks/26199.epub.images	2020-06-13 01:30:14.889028	ebooks/26199
179771	application/epub+zip	http://www.gutenberg.org/ebooks/26199.epub.noimages	2020-06-13 01:30:15.615009	ebooks/26199
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/26199.rdf	2020-06-13 01:30:18.952961	ebooks/26199
24760	image/jpeg	http://www.gutenberg.org/cache/epub/26199/pg26199.cover.medium.jpg	2020-06-13 01:30:18.616047	ebooks/26199
360562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26199/26199-h/26199-h.htm	2008-08-06 18:19:44	ebooks/26199
14150	image/jpeg	http://www.gutenberg.org/cache/epub/262/pg262.cover.medium.jpg	2020-05-31 23:47:46.089953	ebooks/262
409492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/262.kindle.noimages	2020-05-31 23:47:46.017986	ebooks/262
101456	application/epub+zip	http://www.gutenberg.org/ebooks/262.epub.noimages	2020-05-31 23:47:44.792972	ebooks/262
69022	application/zip	http://www.gutenberg.org/files/262/262.zip	2008-07-13 08:13:46	ebooks/262
176688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/262/262.txt	2008-07-13 08:13:32	ebooks/262
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/262.rdf	2020-06-11 01:00:16.873297	ebooks/262
409505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/262.kindle.images	2020-05-31 23:47:45.405966	ebooks/262
101457	application/epub+zip	http://www.gutenberg.org/ebooks/262.epub.images	2020-05-31 23:47:44.601968	ebooks/262
72472	application/zip	http://www.gutenberg.org/files/262/262-h.zip	2013-01-30 07:14:30	ebooks/262
209026	text/html; charset=us-ascii	http://www.gutenberg.org/files/262/262-h/262-h.htm	2013-01-30 07:14:30	ebooks/262
176660	text/plain	http://www.gutenberg.org/ebooks/262.txt.utf-8	2020-05-31 23:47:44.300975	ebooks/262
3314	image/jpeg	http://www.gutenberg.org/cache/epub/262/pg262.cover.small.jpg	2020-05-31 23:47:46.054971	ebooks/262
501104	application/zip	http://www.gutenberg.org/files/2620/2620-h.zip	2013-01-13 04:54:48	ebooks/2620
3899	image/jpeg	http://www.gutenberg.org/cache/epub/2620/pg2620.cover.small.jpg	2020-06-01 23:57:49.362109	ebooks/2620
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/2620.rdf	2020-06-11 01:02:16.897222	ebooks/2620
2082021	text/html; charset=us-ascii	http://www.gutenberg.org/files/2620/2620-h/2620-h.htm	2013-01-13 04:38:22	ebooks/2620
1007438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2620/2620.txt	2015-04-03 12:07:12	ebooks/2620
609488	application/epub+zip	http://www.gutenberg.org/ebooks/2620.epub.images	2020-06-01 23:57:36.285984	ebooks/2620
2826300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2620.kindle.images	2020-06-01 23:57:43.658876	ebooks/2620
609488	application/epub+zip	http://www.gutenberg.org/ebooks/2620.epub.noimages	2020-06-01 23:57:38.679934	ebooks/2620
405440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2620/2620.zip	2015-04-03 12:07:32	ebooks/2620
1007439	text/plain	http://www.gutenberg.org/ebooks/2620.txt.utf-8	2020-06-01 23:57:32.764025	ebooks/2620
16181	image/jpeg	http://www.gutenberg.org/cache/epub/2620/pg2620.cover.medium.jpg	2020-06-01 23:57:50.241083	ebooks/2620
2826284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2620.kindle.noimages	2020-06-01 23:57:48.555119	ebooks/2620
22566	text/html	http://www.gutenberg.org/files/26200/26200-index.html	2008-08-07 08:02:00	ebooks/26200
8590	application/rdf+xml	http://www.gutenberg.org/ebooks/26200.rdf	2020-06-11 01:21:29.748939	ebooks/26200
262566	audio/mp4	http://www.gutenberg.org/files/26200/m4b/26200-01.m4b	2008-08-07 03:32:12	ebooks/26200
84107	audio/ogg	http://www.gutenberg.org/files/26200/spx/26200-01.spx	2008-08-07 03:32:54	ebooks/26200
596386	audio/ogg	http://www.gutenberg.org/files/26200/ogg/26200-01.ogg	2008-08-07 03:32:50	ebooks/26200
22549	text/plain	http://www.gutenberg.org/files/26200/26200-readme.txt	2008-08-07 07:59:22	ebooks/26200
804622	audio/mpeg	http://www.gutenberg.org/files/26200/mp3/26200-01.mp3	2008-08-07 03:32:34	ebooks/26200
5315317	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-08.mp3	2008-08-07 05:46:07	ebooks/26201
4432557	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-11.mp3	2008-08-07 05:50:44	ebooks/26201
3031041	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-20.ogg	2008-08-07 06:33:19	ebooks/26201
458928	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-01.spx	2008-08-07 06:35:22	ebooks/26201
1090231	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-01.m4b	2008-08-07 05:21:46	ebooks/26201
1109395	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-11.m4b	2008-08-07 05:26:33	ebooks/26201
1307616	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-12.m4b	2008-08-07 05:27:08	ebooks/26201
1191018	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-17.m4b	2008-08-07 05:30:00	ebooks/26201
7260713	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-13.mp3	2008-08-07 05:55:57	ebooks/26201
2422547	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-22.mp3	2008-08-07 06:11:25	ebooks/26201
437831	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-20.spx	2008-08-07 06:39:17	ebooks/26201
611422	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-10.m4b	2008-08-07 05:26:01	ebooks/26201
2534421	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-21.ogg	2008-08-07 06:34:22	ebooks/26201
742895	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-07.m4b	2008-08-07 05:24:31	ebooks/26201
3077606	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-06.mp3	2008-08-07 05:42:37	ebooks/26201
72526	application/rdf+xml	http://www.gutenberg.org/ebooks/26201.rdf	2020-06-11 01:21:32.23792	ebooks/26201
1871916	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-13.m4b	2008-08-07 05:27:59	ebooks/26201
1304037	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-20.m4b	2008-08-07 05:31:52	ebooks/26201
1855499	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-22.ogg	2008-08-07 06:35:09	ebooks/26201
3071005	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-11.ogg	2008-08-07 06:22:33	ebooks/26201
3671191	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-13.ogg	2008-08-07 06:25:09	ebooks/26201
5066152	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-12.mp3	2008-08-07 05:52:51	ebooks/26201
2351576	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-09.ogg	2008-08-07 06:20:47	ebooks/26201
1564979	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-06.ogg	2008-08-07 06:17:33	ebooks/26201
561408	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-08.spx	2008-08-07 06:36:46	ebooks/26201
647618	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-03.spx	2008-08-07 06:35:49	ebooks/26201
1485052	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-07.ogg	2008-08-07 06:18:11	ebooks/26201
440131	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-11.spx	2008-08-07 06:37:17	ebooks/26201
4489857	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-19.ogg	2008-08-07 06:32:04	ebooks/26201
1116999	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-04.m4b	2008-08-07 05:23:25	ebooks/26201
3593328	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-18.mp3	2008-08-07 06:04:48	ebooks/26201
371403	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-18.spx	2008-08-07 06:38:48	ebooks/26201
355870	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-09.spx	2008-08-07 06:36:56	ebooks/26201
2967711	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-02.mp3	2008-08-07 05:35:45	ebooks/26201
4284908	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-01.mp3	2008-08-07 05:34:29	ebooks/26201
1041668	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-15.m4b	2008-08-07 05:28:54	ebooks/26201
329547	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-06.spx	2008-08-07 06:36:22	ebooks/26201
382897	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-04.spx	2008-08-07 06:36:00	ebooks/26201
3583346	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-14.mp3	2008-08-07 05:57:29	ebooks/26201
1811681	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-14.ogg	2008-08-07 06:25:54	ebooks/26201
1975767	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-03.m4b	2008-08-07 05:22:56	ebooks/26201
3038695	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-05.mp3	2008-08-07 05:41:18	ebooks/26201
322360	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-05.spx	2008-08-07 06:36:09	ebooks/26201
2971088	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-17.ogg	2008-08-07 06:29:04	ebooks/26201
370303	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-21.spx	2008-08-07 06:39:28	ebooks/26201
364253	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-14.spx	2008-08-07 06:38:01	ebooks/26201
4076897	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-20.mp3	2008-08-07 06:08:59	ebooks/26201
409731	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-15.spx	2008-08-07 06:38:13	ebooks/26201
310092	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-07.spx	2008-08-07 06:36:31	ebooks/26201
3918612	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-08.ogg	2008-08-07 06:19:48	ebooks/26201
751988	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-02.m4b	2008-08-07 05:22:06	ebooks/26201
968763	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-05.m4b	2008-08-07 05:23:51	ebooks/26201
24864	text/plain	http://www.gutenberg.org/files/26201/26201-readme.txt	2008-08-07 07:59:52	ebooks/26201
4013035	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-15.mp3	2008-08-07 05:59:10	ebooks/26201
6313608	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-03.mp3	2008-08-07 05:38:26	ebooks/26201
2568012	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-16.ogg	2008-08-07 06:27:50	ebooks/26201
1099567	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-21.m4b	2008-08-07 05:32:20	ebooks/26201
1139417	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-10.ogg	2008-08-07 06:21:16	ebooks/26201
2026137	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-15.ogg	2008-08-07 06:26:46	ebooks/26201
3587472	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-04.mp3	2008-08-07 05:40:00	ebooks/26201
265668	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-22.spx	2008-08-07 06:39:35	ebooks/26201
780876	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-06.m4b	2008-08-07 05:24:11	ebooks/26201
4615472	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-03.ogg	2008-08-07 06:14:51	ebooks/26201
996251	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-09.m4b	2008-08-07 05:25:43	ebooks/26201
623032	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-19.spx	2008-08-07 06:39:05	ebooks/26201
5099371	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-16.mp3	2008-08-07 06:01:30	ebooks/26201
2385901	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-05.ogg	2008-08-07 06:16:54	ebooks/26201
2941291	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-07.mp3	2008-08-07 05:43:51	ebooks/26201
1313666	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-16.m4b	2008-08-07 05:29:28	ebooks/26201
2147881	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-01.ogg	2008-08-07 06:12:19	ebooks/26201
509348	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-12.spx	2008-08-07 06:37:31	ebooks/26201
934172	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-14.m4b	2008-08-07 05:28:24	ebooks/26201
3046313	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-10.mp3	2008-08-07 05:48:52	ebooks/26201
2517116	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-04.ogg	2008-08-07 06:15:54	ebooks/26201
5914661	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-19.mp3	2008-08-07 06:07:17	ebooks/26201
3437632	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-21.mp3	2008-08-07 06:10:25	ebooks/26201
1467422	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-02.ogg	2008-08-07 06:12:57	ebooks/26201
386793	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-17.spx	2008-08-07 06:38:38	ebooks/26201
2552605	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-12.ogg	2008-08-07 06:23:36	ebooks/26201
3423428	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-09.mp3	2008-08-07 05:47:35	ebooks/26201
316007	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-02.spx	2008-08-07 06:35:31	ebooks/26201
762423	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-22.m4b	2008-08-07 05:32:40	ebooks/26201
3831774	audio/mpeg	http://www.gutenberg.org/files/26201/mp3/26201-17.mp3	2008-08-07 06:03:13	ebooks/26201
2776140	audio/ogg	http://www.gutenberg.org/files/26201/ogg/26201-18.ogg	2008-08-07 06:30:13	ebooks/26201
1123193	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-18.m4b	2008-08-07 05:30:29	ebooks/26201
1670898	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-08.m4b	2008-08-07 05:25:14	ebooks/26201
1878329	audio/mp4	http://www.gutenberg.org/files/26201/m4b/26201-19.m4b	2008-08-07 05:31:18	ebooks/26201
320345	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-10.spx	2008-08-07 06:37:05	ebooks/26201
522169	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-16.spx	2008-08-07 06:38:27	ebooks/26201
29896	text/html	http://www.gutenberg.org/files/26201/26201-index.html	2008-08-07 08:02:57	ebooks/26201
741497	audio/ogg	http://www.gutenberg.org/files/26201/spx/26201-13.spx	2008-08-07 06:37:51	ebooks/26201
14184399	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-04.ogg	2008-08-07 05:03:22	ebooks/26202
20387186	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-05.mp3	2008-08-07 04:25:28	ebooks/26202
15383483	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-08.mp3	2008-08-07 04:40:49	ebooks/26202
3826323	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-08.m4b	2008-08-07 03:48:02	ebooks/26202
14701300	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-06.mp3	2008-08-07 04:31:34	ebooks/26202
1862553	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-01.spx	2008-08-07 05:16:17	ebooks/26202
10511170	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-05.ogg	2008-08-07 05:07:42	ebooks/26202
1640156	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-03.spx	2008-08-07 05:17:47	ebooks/26202
13762480	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-02.ogg	2008-08-07 04:52:28	ebooks/26202
731576	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-07.spx	2008-08-07 05:20:32	ebooks/26202
25066	text/html	http://www.gutenberg.org/files/26202/26202-index.html	2008-08-07 08:04:26	ebooks/26202
18294042	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-01.mp3	2008-08-07 03:55:32	ebooks/26202
15930235	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-03.mp3	2008-08-07 04:09:24	ebooks/26202
1879423	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-04.spx	2008-08-07 05:18:38	ebooks/26202
14259691	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-01.ogg	2008-08-07 04:46:45	ebooks/26202
5685670	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-01.m4b	2008-08-07 03:35:19	ebooks/26202
1801111	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-07.m4b	2008-08-07 03:46:25	ebooks/26202
2118998	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-05.spx	2008-08-07 05:19:33	ebooks/26202
1590595	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-08.spx	2008-08-07 05:21:13	ebooks/26202
3674165	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-06.m4b	2008-08-07 03:45:39	ebooks/26202
7413946	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-06.ogg	2008-08-07 05:10:46	ebooks/26202
5033876	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-05.m4b	2008-08-07 03:44:08	ebooks/26202
7979107	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-08.ogg	2008-08-07 05:15:29	ebooks/26202
6840440	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-07.mp3	2008-08-07 04:34:25	ebooks/26202
23377	text/plain	http://www.gutenberg.org/files/26202/26202-readme.txt	2008-08-07 08:00:04	ebooks/26202
12088154	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-03.ogg	2008-08-07 04:57:29	ebooks/26202
3425841	audio/ogg	http://www.gutenberg.org/files/26202/ogg/26202-07.ogg	2008-08-07 05:12:11	ebooks/26202
5007902	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-03.m4b	2008-08-07 03:39:39	ebooks/26202
5482867	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-02.m4b	2008-08-07 03:37:35	ebooks/26202
5868056	audio/mp4	http://www.gutenberg.org/files/26202/m4b/26202-04.m4b	2008-08-07 03:42:04	ebooks/26202
18519701	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-04.mp3	2008-08-07 04:17:06	ebooks/26202
1517553	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-06.spx	2008-08-07 05:20:12	ebooks/26202
17682528	audio/mpeg	http://www.gutenberg.org/files/26202/mp3/26202-02.mp3	2008-08-07 04:02:47	ebooks/26202
29705	application/rdf+xml	http://www.gutenberg.org/ebooks/26202.rdf	2020-06-11 01:21:32.28991	ebooks/26202
1785520	audio/ogg	http://www.gutenberg.org/files/26202/spx/26202-02.spx	2008-08-07 05:17:02	ebooks/26202
8119306	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-02.ogg	2008-08-07 08:24:41	ebooks/26203
860629	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-15.spx	2008-08-07 09:07:33	ebooks/26203
6559466	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-01.ogg	2008-08-07 08:21:20	ebooks/26203
12791065	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-01.mp3	2008-08-07 07:03:30	ebooks/26203
3506524	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-11.ogg	2008-08-07 08:47:56	ebooks/26203
1335189	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-01.spx	2008-08-07 09:00:22	ebooks/26203
7698920	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-10.ogg	2008-08-07 08:46:28	ebooks/26203
16214986	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-17.mp3	2008-08-07 08:18:35	ebooks/26203
3902842	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-07.m4b	2008-08-07 06:48:24	ebooks/26203
1606941	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-03.spx	2008-08-07 09:01:48	ebooks/26203
7003385	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-09.ogg	2008-08-07 08:43:18	ebooks/26203
1159033	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-05.spx	2008-08-07 09:02:46	ebooks/26203
7097207	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-14.mp3	2008-08-07 08:03:52	ebooks/26203
1673073	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-12.m4b	2008-08-07 06:53:40	ebooks/26203
1686744	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-02.spx	2008-08-07 09:01:05	ebooks/26203
3608853	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-14.ogg	2008-08-07 08:52:07	ebooks/26203
8616408	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-07.ogg	2008-08-07 08:37:53	ebooks/26203
5501647	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-13.mp3	2008-08-07 08:00:56	ebooks/26203
5165258	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-04.ogg	2008-08-07 08:30:03	ebooks/26203
3178703	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-09.m4b	2008-08-07 06:50:51	ebooks/26203
3706158	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-17.m4b	2008-08-07 06:58:16	ebooks/26203
15296312	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-03.mp3	2008-08-07 07:16:16	ebooks/26203
11972909	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-08.mp3	2008-08-07 07:40:41	ebooks/26203
2534842	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-16.m4b	2008-08-07 06:56:44	ebooks/26203
2971554	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-01.m4b	2008-08-07 06:40:51	ebooks/26203
15181582	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-10.mp3	2008-08-07 07:52:44	ebooks/26203
9132459	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-06.mp3	2008-08-07 07:28:51	ebooks/26203
2340095	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-04.m4b	2008-08-07 06:44:49	ebooks/26203
2106450	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-06.m4b	2008-08-07 06:46:47	ebooks/26203
959341	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-06.spx	2008-08-07 09:03:12	ebooks/26203
3684212	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-12.ogg	2008-08-07 08:49:27	ebooks/26203
1477108	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-09.spx	2008-08-07 09:05:09	ebooks/26203
2770924	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-13.ogg	2008-08-07 08:50:36	ebooks/26203
1620504	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-10.spx	2008-08-07 09:05:51	ebooks/26203
3567391	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-03.m4b	2008-08-07 06:43:50	ebooks/26203
15828165	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-02.mp3	2008-08-07 07:09:58	ebooks/26203
4101536	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-15.ogg	2008-08-07 08:53:51	ebooks/26203
8156942	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-15.mp3	2008-08-07 08:07:15	ebooks/26203
581465	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-13.spx	2008-08-07 09:06:51	ebooks/26203
23106	text/plain	http://www.gutenberg.org/files/26203/26203-readme.txt	2008-08-07 09:53:12	ebooks/26203
13889252	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-09.mp3	2008-08-07 07:46:24	ebooks/26203
1605853	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-11.m4b	2008-08-07 06:52:58	ebooks/26203
754031	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-12.spx	2008-08-07 09:06:35	ebooks/26203
1851317	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-15.m4b	2008-08-07 06:55:40	ebooks/26203
11327580	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-05.mp3	2008-08-07 07:25:06	ebooks/26203
1172852	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-16.spx	2008-08-07 09:08:03	ebooks/26203
1273373	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-08.spx	2008-08-07 09:04:31	ebooks/26203
27661	text/html	http://www.gutenberg.org/files/26203/26203-index.html	2008-08-07 09:53:10	ebooks/26203
7021347	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-11.mp3	2008-08-07 07:55:38	ebooks/26203
5647625	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-16.ogg	2008-08-07 08:56:11	ebooks/26203
1076493	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-04.spx	2008-08-07 09:02:16	ebooks/26203
3490970	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-10.m4b	2008-08-07 06:52:18	ebooks/26203
1798620	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-07.spx	2008-08-07 09:03:58	ebooks/26203
7271914	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-12.mp3	2008-08-07 07:58:39	ebooks/26203
59876	application/rdf+xml	http://www.gutenberg.org/ebooks/26203.rdf	2020-06-11 01:21:32.393932	ebooks/26203
1735908	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-17.spx	2008-08-07 09:08:56	ebooks/26203
5754495	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-05.ogg	2008-08-07 08:32:25	ebooks/26203
4641467	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-06.ogg	2008-08-07 08:34:21	ebooks/26203
2594256	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-05.m4b	2008-08-07 06:45:54	ebooks/26203
740367	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-11.spx	2008-08-07 09:06:12	ebooks/26203
1263877	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-13.m4b	2008-08-07 06:54:13	ebooks/26203
10247783	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-04.mp3	2008-08-07 07:20:28	ebooks/26203
7838595	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-03.ogg	2008-08-07 08:27:54	ebooks/26203
3674636	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-02.m4b	2008-08-07 06:42:22	ebooks/26203
1621260	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-14.m4b	2008-08-07 06:54:54	ebooks/26203
8160926	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-17.ogg	2008-08-07 08:59:45	ebooks/26203
2749655	audio/mp4	http://www.gutenberg.org/files/26203/m4b/26203-08.m4b	2008-08-07 06:49:32	ebooks/26203
11153709	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-16.mp3	2008-08-07 08:11:52	ebooks/26203
6068849	audio/ogg	http://www.gutenberg.org/files/26203/ogg/26203-08.ogg	2008-08-07 08:40:23	ebooks/26203
746248	audio/ogg	http://www.gutenberg.org/files/26203/spx/26203-14.spx	2008-08-07 09:07:10	ebooks/26203
17000540	audio/mpeg	http://www.gutenberg.org/files/26203/mp3/26203-07.mp3	2008-08-07 07:35:47	ebooks/26203
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/26204.rdf	2020-06-13 01:30:25.644073	ebooks/26204
34740	image/jpeg	http://www.gutenberg.org/cache/epub/26204/pg26204.cover.medium.jpg	2020-06-13 01:30:25.410071	ebooks/26204
207930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26204.kindle.noimages	2020-06-13 01:30:25.116078	ebooks/26204
42287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26204/26204.txt	2008-08-06 11:06:20	ebooks/26204
91327	application/epub+zip	http://www.gutenberg.org/ebooks/26204.epub.images	2020-06-13 01:30:23.007212	ebooks/26204
81250	application/epub+zip	http://www.gutenberg.org/ebooks/26204.epub.noimages	2020-06-13 01:30:24.379079	ebooks/26204
17092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26204/26204-h.zip	2008-08-06 11:06:20	ebooks/26204
16451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26204/26204.zip	2008-08-06 11:06:20	ebooks/26204
42259	text/plain	http://www.gutenberg.org/ebooks/26204.txt.utf-8	2020-06-13 01:30:22.31112	ebooks/26204
312851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26204.kindle.images	2020-06-13 01:30:24.91817	ebooks/26204
6181	image/jpeg	http://www.gutenberg.org/cache/epub/26204/pg26204.cover.small.jpg	2020-06-13 01:30:25.264084	ebooks/26204
45638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26204/26204-h/26204-h.htm	2008-08-06 11:06:20	ebooks/26204
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/26205.rdf	2020-06-13 01:30:28.664035	ebooks/26205
487913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26205.kindle.images	2020-06-13 01:30:27.622067	ebooks/26205
83922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26205/26205-8.txt	2008-08-06 11:07:36	ebooks/26205
331889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26205.kindle.noimages	2020-06-13 01:30:28.136029	ebooks/26205
83891	text/plain	http://www.gutenberg.org/ebooks/26205.txt.utf-8	2020-06-13 01:30:25.744082	ebooks/26205
33956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26205/26205-8.zip	2008-08-06 11:07:36	ebooks/26205
83913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26205/26205.txt	2008-08-06 11:07:36	ebooks/26205
16553	image/jpeg	http://www.gutenberg.org/cache/epub/26205/pg26205.cover.medium.jpg	2020-06-13 01:30:28.43105	ebooks/26205
82769	application/epub+zip	http://www.gutenberg.org/ebooks/26205.epub.noimages	2020-06-13 01:30:26.844056	ebooks/26205
4498	image/jpeg	http://www.gutenberg.org/cache/epub/26205/pg26205.cover.small.jpg	2020-06-13 01:30:28.283033	ebooks/26205
113001	application/zip	http://www.gutenberg.org/files/26205/26205-h.zip	2008-08-06 11:07:36	ebooks/26205
156125	application/epub+zip	http://www.gutenberg.org/ebooks/26205.epub.images	2020-06-13 01:30:26.436088	ebooks/26205
89844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26205/26205-h/26205-h.htm	2008-08-06 11:07:36	ebooks/26205
33935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26205/26205.zip	2008-08-06 11:07:36	ebooks/26205
12787	image/jpeg	http://www.gutenberg.org/cache/epub/26206/pg26206.cover.medium.jpg	2020-06-13 01:30:31.170043	ebooks/26206
23476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26206/26206-8.zip	2008-08-06 11:08:42	ebooks/26206
23458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26206/26206.zip	2008-08-06 11:08:42	ebooks/26206
64025	application/epub+zip	http://www.gutenberg.org/ebooks/26206.epub.noimages	2020-06-13 01:30:29.693037	ebooks/26206
596110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26206.kindle.images	2020-06-13 01:30:30.419003	ebooks/26206
63625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26206/26206-h/26206-h.htm	2008-08-06 11:08:42	ebooks/26206
248541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26206.kindle.noimages	2020-06-13 01:30:30.884994	ebooks/26206
59657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26206/26206.txt	2008-08-06 11:08:42	ebooks/26206
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/26206.rdf	2020-06-13 01:30:31.398989	ebooks/26206
59666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26206/26206-8.txt	2008-08-06 11:08:42	ebooks/26206
3354	image/jpeg	http://www.gutenberg.org/cache/epub/26206/pg26206.cover.small.jpg	2020-06-13 01:30:31.028016	ebooks/26206
59634	text/plain	http://www.gutenberg.org/ebooks/26206.txt.utf-8	2020-06-13 01:30:28.762056	ebooks/26206
185389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26206/26206-h.zip	2008-08-06 11:08:42	ebooks/26206
223278	application/epub+zip	http://www.gutenberg.org/ebooks/26206.epub.images	2020-06-13 01:30:29.309038	ebooks/26206
21905	image/jpeg	http://www.gutenberg.org/cache/epub/26207/pg26207.cover.medium.jpg	2020-06-13 01:30:34.292275	ebooks/26207
426123	text/plain	http://www.gutenberg.org/ebooks/26207.txt.utf-8	2020-06-13 01:30:31.50399	ebooks/26207
798782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26207.kindle.noimages	2020-06-13 01:30:34.25331	ebooks/26207
942268	application/epub+zip	http://www.gutenberg.org/ebooks/26207.epub.images	2020-06-13 01:30:32.091012	ebooks/26207
441998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26207/26207-h/26207-h.htm	2008-08-06 13:11:18	ebooks/26207
16411	application/rdf+xml	http://www.gutenberg.org/ebooks/26207.rdf	2020-06-13 01:30:34.358265	ebooks/26207
167192	application/zip	http://www.gutenberg.org/files/26207/26207-8.zip	2008-08-06 13:12:42	ebooks/26207
3783	image/jpeg	http://www.gutenberg.org/cache/epub/26207/pg26207.cover.small.jpg	2020-06-13 01:30:34.274275	ebooks/26207
603099	application/zip	http://www.gutenberg.org/files/26207/26207-h.zip	2008-08-06 13:12:42	ebooks/26207
215422	application/epub+zip	http://www.gutenberg.org/ebooks/26207.epub.noimages	2020-06-13 01:30:32.351993	ebooks/26207
167151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26207/26207.zip	2008-08-06 13:12:42	ebooks/26207
426135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26207/26207.txt	2008-08-06 13:12:20	ebooks/26207
426142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26207/26207-8.txt	2008-08-06 13:11:18	ebooks/26207
1943740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26207.kindle.images	2020-06-13 01:30:33.40696	ebooks/26207
879636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26208.kindle.images	2020-06-13 01:30:35.932227	ebooks/26208
40715	image/jpeg	http://www.gutenberg.org/cache/epub/26208/pg26208.cover.medium.jpg	2020-06-13 01:30:36.535237	ebooks/26208
280027	application/epub+zip	http://www.gutenberg.org/ebooks/26208.epub.images	2020-06-13 01:30:34.901252	ebooks/26208
80395	application/zip	http://www.gutenberg.org/files/26208/26208-8.zip	2008-08-07 05:19:22	ebooks/26208
5433	image/jpeg	http://www.gutenberg.org/cache/epub/26208/pg26208.cover.small.jpg	2020-06-13 01:30:36.513267	ebooks/26208
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/26208.rdf	2020-06-13 01:30:36.591234	ebooks/26208
213097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26208/26208.txt	2008-08-07 05:19:22	ebooks/26208
213074	text/plain	http://www.gutenberg.org/ebooks/26208.txt.utf-8	2020-06-13 01:30:34.464272	ebooks/26208
213106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26208/26208-8.txt	2008-08-07 05:19:22	ebooks/26208
80373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26208/26208.zip	2008-08-07 05:19:22	ebooks/26208
146282	application/epub+zip	http://www.gutenberg.org/ebooks/26208.epub.noimages	2020-06-13 01:30:35.323244	ebooks/26208
232454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26208/26208-h/26208-h.htm	2008-08-07 05:19:22	ebooks/26208
187686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26208/26208-h.zip	2008-08-07 05:19:22	ebooks/26208
503586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26208.kindle.noimages	2020-06-13 01:30:36.489252	ebooks/26208
242472	application/epub+zip	http://www.gutenberg.org/ebooks/26209.epub.images	2020-06-13 01:30:37.732256	ebooks/26209
397677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26209/26209-h/26209-h.htm	2008-08-07 05:23:08	ebooks/26209
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/26209.rdf	2020-06-13 01:30:42.191164	ebooks/26209
176477	application/epub+zip	http://www.gutenberg.org/ebooks/26209.epub.noimages	2020-06-13 01:30:38.492231	ebooks/26209
316150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26209/26209-8.txt	2008-08-07 05:23:08	ebooks/26209
316150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26209/26209.txt	2008-08-07 05:23:08	ebooks/26209
14204	image/jpeg	http://www.gutenberg.org/cache/epub/26209/pg26209.cover.medium.jpg	2020-06-13 01:30:41.866158	ebooks/26209
743193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26209.kindle.noimages	2020-06-13 01:30:41.473174	ebooks/26209
3718	image/jpeg	http://www.gutenberg.org/cache/epub/26209/pg26209.cover.small.jpg	2020-06-13 01:30:41.672169	ebooks/26209
89527	application/zip	http://www.gutenberg.org/files/26209/26209.zip	2008-08-07 05:23:08	ebooks/26209
167562	application/zip	http://www.gutenberg.org/files/26209/26209-h.zip	2008-08-07 05:23:10	ebooks/26209
316246	text/plain	http://www.gutenberg.org/ebooks/26209.txt.utf-8	2020-06-13 01:30:36.699233	ebooks/26209
89629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26209/26209-8.zip	2008-08-07 05:23:08	ebooks/26209
858052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26209.kindle.images	2020-06-13 01:30:39.980215	ebooks/26209
356152	application/epub+zip	http://www.gutenberg.org/ebooks/2621.epub.images	2020-06-01 23:57:54.348027	ebooks/2621
356153	application/epub+zip	http://www.gutenberg.org/ebooks/2621.epub.noimages	2020-06-01 23:57:55.966035	ebooks/2621
248459	application/zip	http://www.gutenberg.org/files/2621/2621-8.zip	2009-11-12 05:07:26	ebooks/2621
649888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2621/2621.txt	2009-11-12 04:13:32	ebooks/2621
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/2621.rdf	2020-06-11 01:02:16.925223	ebooks/2621
289348	application/zip	http://www.gutenberg.org/files/2621/2621-h.zip	2013-01-13 05:29:46	ebooks/2621
1740797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2621.kindle.noimages	2020-06-01 23:58:01.964963	ebooks/2621
649865	text/plain	http://www.gutenberg.org/ebooks/2621.txt.utf-8	2020-06-01 23:57:51.912074	ebooks/2621
1740800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2621.kindle.images	2020-06-01 23:57:58.971988	ebooks/2621
16236	image/jpeg	http://www.gutenberg.org/cache/epub/2621/pg2621.cover.medium.jpg	2020-06-01 23:58:03.447967	ebooks/2621
649897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2621/2621-8.txt	2009-11-12 04:13:14	ebooks/2621
1357167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2621/2621-h/2621-h.htm	2013-01-13 04:43:48	ebooks/2621
248441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2621/2621.zip	2009-11-12 05:07:24	ebooks/2621
3897	image/jpeg	http://www.gutenberg.org/cache/epub/2621/pg2621.cover.small.jpg	2020-06-01 23:58:02.71593	ebooks/2621
234731	application/zip	http://www.gutenberg.org/files/26210/26210-h.zip	2008-08-07 05:33:36	ebooks/26210
124439	application/epub+zip	http://www.gutenberg.org/ebooks/26210.epub.noimages	2020-06-13 01:30:42.833154	ebooks/26210
432171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26210.kindle.noimages	2020-06-13 01:30:43.960142	ebooks/26210
71515	application/zip	http://www.gutenberg.org/files/26210/26210.zip	2008-08-07 05:33:36	ebooks/26210
181892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26210/26210-8.txt	2008-08-07 05:33:30	ebooks/26210
266587	application/epub+zip	http://www.gutenberg.org/ebooks/26210.epub.images	2020-06-13 01:30:42.544173	ebooks/26210
181882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26210/26210.txt	2008-08-07 05:33:30	ebooks/26210
794536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26210.kindle.images	2020-06-13 01:30:43.430131	ebooks/26210
4017	image/jpeg	http://www.gutenberg.org/cache/epub/26210/pg26210.cover.small.jpg	2020-06-13 01:30:43.977129	ebooks/26210
24795	image/jpeg	http://www.gutenberg.org/cache/epub/26210/pg26210.cover.medium.jpg	2020-06-13 01:30:43.991127	ebooks/26210
71539	application/zip	http://www.gutenberg.org/files/26210/26210-8.zip	2008-08-07 05:33:36	ebooks/26210
71902	application/zip	http://www.gutenberg.org/files/26210/26210-0.zip	2008-08-07 05:33:36	ebooks/26210
214991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26210/26210-h/26210-h.htm	2008-08-07 05:33:14	ebooks/26210
184558	text/plain; charset=utf-8	http://www.gutenberg.org/files/26210/26210-0.txt	2008-08-07 05:33:12	ebooks/26210
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/26210.rdf	2020-06-13 01:30:44.049122	ebooks/26210
1112940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26211/26211-h/26211-h.htm	2008-08-08 12:05:58	ebooks/26211
425313	application/epub+zip	http://www.gutenberg.org/ebooks/26211.epub.images	2020-06-13 01:30:45.290139	ebooks/26211
342713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26211/26211-h.zip	2008-08-08 12:09:38	ebooks/26211
786811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26211/26211-8.txt	2008-08-08 12:08:02	ebooks/26211
420872	application/epub+zip	http://www.gutenberg.org/ebooks/26211.epub.noimages	2020-06-13 01:30:47.052131	ebooks/26211
1695404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26211.kindle.noimages	2020-06-13 01:30:51.530032	ebooks/26211
1788501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26211.kindle.images	2020-06-13 01:30:49.443079	ebooks/26211
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/26211.rdf	2020-06-13 01:30:52.44402	ebooks/26211
5782	image/jpeg	http://www.gutenberg.org/cache/epub/26211/pg26211.cover.small.jpg	2020-06-13 01:30:51.782031	ebooks/26211
26600	image/jpeg	http://www.gutenberg.org/cache/epub/26211/pg26211.cover.medium.jpg	2020-06-13 01:30:52.023046	ebooks/26211
302742	application/zip	http://www.gutenberg.org/files/26211/26211-0.zip	2008-08-08 12:09:38	ebooks/26211
807158	text/plain; charset=utf-8	http://www.gutenberg.org/files/26211/26211-0.txt	2008-08-08 12:05:56	ebooks/26211
299682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26211/26211-8.zip	2008-08-08 12:09:38	ebooks/26211
6481833	audio/ogg	http://www.gutenberg.org/files/26212/ogg/26212-02.ogg	2007-12-12 11:02:26	ebooks/26212
3415365	audio/ogg	http://www.gutenberg.org/files/26212/ogg/26212-01.ogg	2007-12-12 11:02:26	ebooks/26212
24006	text/html	http://www.gutenberg.org/files/26212/26212-index.html	2008-08-07 10:25:59	ebooks/26212
2613974	audio/mp4	http://www.gutenberg.org/files/26212/m4b/26212-02.m4b	2007-12-12 11:02:26	ebooks/26212
13073290	audio/mpeg	http://www.gutenberg.org/files/26212/mp3/26212-02.mp3	2007-12-12 11:02:26	ebooks/26212
7727592	audio/mpeg	http://www.gutenberg.org/files/26212/mp3/26212-03.mp3	2007-12-12 11:02:26	ebooks/26212
3781834	audio/ogg	http://www.gutenberg.org/files/26212/ogg/26212-03.ogg	2007-12-12 11:02:26	ebooks/26212
1387963	audio/ogg	http://www.gutenberg.org/files/26212/spx/26212-02.spx	2007-12-12 11:02:26	ebooks/26212
830428	audio/ogg	http://www.gutenberg.org/files/26212/spx/26212-03.spx	2007-12-12 11:02:26	ebooks/26212
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/26212.rdf	2020-06-11 01:21:32.645905	ebooks/26212
6759182	audio/mpeg	http://www.gutenberg.org/files/26212/mp3/26212-01.mp3	2007-12-12 11:02:26	ebooks/26212
1580962	audio/mp4	http://www.gutenberg.org/files/26212/m4b/26212-03.m4b	2007-12-12 11:02:26	ebooks/26212
22979	text/plain	http://www.gutenberg.org/files/26212/26212-readme.txt	2008-08-07 10:25:57	ebooks/26212
1364077	audio/mp4	http://www.gutenberg.org/files/26212/m4b/26212-01.m4b	2007-12-12 11:02:26	ebooks/26212
700779	audio/ogg	http://www.gutenberg.org/files/26212/spx/26212-01.spx	2007-12-12 11:02:26	ebooks/26212
3172046	audio/mp4	http://www.gutenberg.org/files/26213/m4b/26213-01.m4b	2007-12-14 13:55:36	ebooks/26213
7989267	audio/ogg	http://www.gutenberg.org/files/26213/ogg/26213-01.ogg	2007-12-14 13:55:36	ebooks/26213
15704734	audio/mpeg	http://www.gutenberg.org/files/26213/mp3/26213-01.mp3	2007-12-14 13:55:36	ebooks/26213
23206	text/html	http://www.gutenberg.org/files/26213/26213-index.html	2008-08-07 10:26:07	ebooks/26213
1632506	audio/ogg	http://www.gutenberg.org/files/26213/spx/26213-01.spx	2007-12-14 13:55:36	ebooks/26213
22615	text/plain	http://www.gutenberg.org/files/26213/26213-readme.txt	2008-08-07 10:26:05	ebooks/26213
9429	application/rdf+xml	http://www.gutenberg.org/ebooks/26213.rdf	2020-06-11 01:21:32.663906	ebooks/26213
1002912	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-02.m4b	2007-12-14 13:56:33	ebooks/26214
4812740	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-02.mp3	2007-12-14 13:56:33	ebooks/26214
9778726	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-04.mp3	2007-12-14 13:56:33	ebooks/26214
4085487	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-03.ogg	2007-12-14 13:56:33	ebooks/26214
6345595	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-06.mp3	2007-12-14 13:56:33	ebooks/26214
872951	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-10.spx	2007-12-14 13:56:35	ebooks/26214
660713	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-07.spx	2007-12-14 13:56:35	ebooks/26214
23919	text/plain	http://www.gutenberg.org/files/26214/26214-readme.txt	2008-08-07 10:26:11	ebooks/26214
2734277	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-08.m4b	2007-12-14 13:56:33	ebooks/26214
1691188	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-10.m4b	2007-12-14 13:56:33	ebooks/26214
3005914	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-07.ogg	2007-12-14 13:56:33	ebooks/26214
3212072	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-06.ogg	2007-12-14 13:56:33	ebooks/26214
6082716	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-07.mp3	2007-12-14 13:56:33	ebooks/26214
13771276	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-08.mp3	2007-12-14 13:56:33	ebooks/26214
2370751	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-02.ogg	2007-12-14 13:56:33	ebooks/26214
1685203	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-05.spx	2007-12-14 13:56:35	ebooks/26214
3858323	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-11.mp3	2007-12-14 13:56:33	ebooks/26214
649639	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-06.spx	2007-12-14 13:56:35	ebooks/26214
4815053	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-04.ogg	2007-12-14 13:56:33	ebooks/26214
1944420	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-11.ogg	2007-12-14 13:56:34	ebooks/26214
3968483	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-09.ogg	2007-12-14 13:56:34	ebooks/26214
15948008	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-05.mp3	2007-12-14 13:56:33	ebooks/26214
369187	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-11.spx	2007-12-14 13:56:35	ebooks/26214
7891014	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-09.mp3	2007-12-14 13:56:33	ebooks/26214
1453942	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-08.spx	2007-12-14 13:56:35	ebooks/26214
4314508	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-10.ogg	2007-12-14 13:56:34	ebooks/26214
1264334	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-06.m4b	2007-12-14 13:56:33	ebooks/26214
8093708	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-03.mp3	2007-12-14 13:56:33	ebooks/26214
26781	text/html	http://www.gutenberg.org/files/26214/26214-index.html	2008-08-07 10:26:13	ebooks/26214
1153199	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-01.m4b	2007-12-14 13:56:33	ebooks/26214
5846142	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-01.mp3	2007-12-14 13:56:33	ebooks/26214
2011434	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-04.m4b	2007-12-14 13:56:33	ebooks/26214
1188833	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-07.m4b	2007-12-14 13:56:33	ebooks/26214
621290	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-01.spx	2007-12-14 13:56:34	ebooks/26214
857860	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-03.spx	2007-12-14 13:56:34	ebooks/26214
38682	application/rdf+xml	http://www.gutenberg.org/ebooks/26214.rdf	2020-06-11 01:21:32.731908	ebooks/26214
1605390	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-03.m4b	2007-12-14 13:56:33	ebooks/26214
8513353	audio/mpeg	http://www.gutenberg.org/files/26214/mp3/26214-10.mp3	2007-12-14 13:56:33	ebooks/26214
559958	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-02.spx	2007-12-14 13:56:34	ebooks/26214
1043230	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-04.spx	2007-12-14 13:56:34	ebooks/26214
3148232	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-05.m4b	2007-12-14 13:56:33	ebooks/26214
811259	audio/ogg	http://www.gutenberg.org/files/26214/spx/26214-09.spx	2007-12-14 13:56:35	ebooks/26214
6940291	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-08.ogg	2007-12-14 13:56:34	ebooks/26214
8013632	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-05.ogg	2007-12-14 13:56:33	ebooks/26214
903901	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-11.m4b	2007-12-14 13:56:33	ebooks/26214
1562903	audio/mp4	http://www.gutenberg.org/files/26214/m4b/26214-09.m4b	2007-12-14 13:56:33	ebooks/26214
2925115	audio/ogg	http://www.gutenberg.org/files/26214/ogg/26214-01.ogg	2007-12-14 13:56:33	ebooks/26214
5589	image/jpeg	http://www.gutenberg.org/cache/epub/26215/pg26215.cover.small.jpg	2020-06-13 01:30:56.130989	ebooks/26215
1000930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26215.kindle.noimages	2020-06-13 01:30:56.097968	ebooks/26215
434818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26215/26215.txt	2008-08-07 15:27:48	ebooks/26215
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/26215.rdf	2020-06-13 01:30:56.244993	ebooks/26215
41493	image/jpeg	http://www.gutenberg.org/cache/epub/26215/pg26215.cover.medium.jpg	2020-06-13 01:30:56.161995	ebooks/26215
434827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26215/26215-8.txt	2008-08-07 15:27:48	ebooks/26215
434812	text/plain	http://www.gutenberg.org/ebooks/26215.txt.utf-8	2020-06-13 01:30:52.550015	ebooks/26215
686949	application/zip	http://www.gutenberg.org/files/26215/26215-h.zip	2008-08-07 15:27:50	ebooks/26215
167710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26215/26215.zip	2008-08-07 15:27:50	ebooks/26215
167754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26215/26215-8.zip	2008-08-07 15:27:50	ebooks/26215
1114720	application/epub+zip	http://www.gutenberg.org/ebooks/26215.epub.images	2020-06-13 01:30:53.203052	ebooks/26215
286346	application/epub+zip	http://www.gutenberg.org/ebooks/26215.epub.noimages	2020-06-13 01:30:53.629999	ebooks/26215
2422997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26215.kindle.images	2020-06-13 01:30:54.941984	ebooks/26215
493370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26215/26215-h/26215-h.htm	2008-08-07 15:27:48	ebooks/26215
17334	image/jpeg	http://www.gutenberg.org/cache/epub/26216/pg26216.cover.medium.jpg	2020-06-13 01:31:02.337089	ebooks/26216
316073	application/epub+zip	http://www.gutenberg.org/ebooks/26216.epub.noimages	2020-06-13 01:30:58.060993	ebooks/26216
1352159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26216.kindle.noimages	2020-06-13 01:31:01.981094	ebooks/26216
1352167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26216.kindle.images	2020-06-13 01:31:00.036125	ebooks/26216
316073	application/epub+zip	http://www.gutenberg.org/ebooks/26216.epub.images	2020-06-13 01:30:57.377986	ebooks/26216
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/26216.rdf	2020-06-13 01:31:02.62815	ebooks/26216
233790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26216/26216-8.zip	2009-03-06 09:37:30	ebooks/26216
233595	application/zip	http://www.gutenberg.org/files/26216/26216.zip	2009-03-06 09:37:30	ebooks/26216
21424716	application/octet-stream	http://www.gutenberg.org/files/26216/26216-page-images.zip	2009-03-06 09:37:38	ebooks/26216
627658	text/plain	http://www.gutenberg.org/ebooks/26216.txt.utf-8	2020-06-13 01:30:56.36097	ebooks/26216
627230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26216/26216-8.txt	2009-03-06 09:37:20	ebooks/26216
627221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26216/26216.txt	2009-03-06 09:36:56	ebooks/26216
5195	image/jpeg	http://www.gutenberg.org/cache/epub/26216/pg26216.cover.small.jpg	2020-06-13 01:31:02.160125	ebooks/26216
714471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26216/26216-h/26216-h.htm	2008-08-07 18:46:18	ebooks/26216
248842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26216/26216-h.zip	2009-03-06 09:37:30	ebooks/26216
656602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26217/26217-h/26217-h.htm	2008-08-08 04:17:06	ebooks/26217
19081	image/jpeg	http://www.gutenberg.org/cache/epub/26217/pg26217.cover.medium.jpg	2020-06-13 01:31:06.691059	ebooks/26217
321457	application/epub+zip	http://www.gutenberg.org/ebooks/26217.epub.noimages	2020-06-13 01:31:03.687081	ebooks/26217
321457	application/epub+zip	http://www.gutenberg.org/ebooks/26217.epub.images	2020-06-13 01:31:03.351158	ebooks/26217
598204	text/plain	http://www.gutenberg.org/ebooks/26217.txt.utf-8	2020-06-13 01:31:02.739107	ebooks/26217
598196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26217/26217-8.txt	2008-08-08 04:17:06	ebooks/26217
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/26217.rdf	2020-06-13 01:31:06.772042	ebooks/26217
1222231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26217.kindle.noimages	2020-06-13 01:31:06.632057	ebooks/26217
1222239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26217.kindle.images	2020-06-13 01:31:05.160136	ebooks/26217
267984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26217/26217-h.zip	2008-08-08 04:18:50	ebooks/26217
3081	image/jpeg	http://www.gutenberg.org/cache/epub/26217/pg26217.cover.small.jpg	2020-06-13 01:31:06.665036	ebooks/26217
227377	application/zip	http://www.gutenberg.org/files/26217/26217-8.zip	2008-08-08 04:18:50	ebooks/26217
598189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26217/26217.txt	2008-08-08 04:18:32	ebooks/26217
227293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26217/26217.zip	2008-08-08 04:18:50	ebooks/26217
3971	image/jpeg	http://www.gutenberg.org/cache/epub/26218/pg26218.cover.small.jpg	2020-06-13 01:31:11.373973	ebooks/26218
401172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26218/26218-h/26218-h.htm	2008-08-08 04:26:02	ebooks/26218
113928	application/zip	http://www.gutenberg.org/files/26218/26218.zip	2008-08-08 04:26:04	ebooks/26218
801188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26218.kindle.noimages	2020-06-13 01:31:11.202976	ebooks/26218
593403	application/zip	http://www.gutenberg.org/files/26218/26218-h.zip	2008-08-08 04:26:04	ebooks/26218
197648	application/epub+zip	http://www.gutenberg.org/ebooks/26218.epub.noimages	2020-06-13 01:31:08.660034	ebooks/26218
308963	text/plain	http://www.gutenberg.org/ebooks/26218.txt.utf-8	2020-06-13 01:31:06.880069	ebooks/26218
1685912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26218.kindle.images	2020-06-13 01:31:09.963995	ebooks/26218
17022	image/jpeg	http://www.gutenberg.org/cache/epub/26218/pg26218.cover.medium.jpg	2020-06-13 01:31:11.53999	ebooks/26218
655543	application/epub+zip	http://www.gutenberg.org/ebooks/26218.epub.images	2020-06-13 01:31:07.903101	ebooks/26218
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/26218.rdf	2020-06-13 01:31:11.809969	ebooks/26218
308991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26218/26218.txt	2008-08-08 04:26:02	ebooks/26218
4845165	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-18.ogg	2007-12-12 11:04:00	ebooks/26219
1302251	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-05.spx	2007-12-12 11:04:02	ebooks/26219
30366	text/html	http://www.gutenberg.org/files/26219/26219-index.html	2008-08-08 08:01:12	ebooks/26219
9648026	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-02.mp3	2007-12-12 11:03:57	ebooks/26219
6143021	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-12.mp3	2007-12-12 11:03:57	ebooks/26219
4858841	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-27.mp3	2007-12-12 11:03:57	ebooks/26219
680701	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-12.spx	2007-12-12 11:04:03	ebooks/26219
7650809	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-25.mp3	2007-12-12 11:03:57	ebooks/26219
1261312	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-12.m4b	2007-12-12 11:03:57	ebooks/26219
3585863	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-20.m4b	2007-12-12 11:03:57	ebooks/26219
1043799	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-19.spx	2007-12-12 11:04:03	ebooks/26219
1097686	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-22.m4b	2007-12-12 11:03:57	ebooks/26219
3081822	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-26.ogg	2007-12-12 11:04:02	ebooks/26219
1409478	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-23.spx	2007-12-12 11:04:03	ebooks/26219
663987	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-04.spx	2007-12-12 11:04:02	ebooks/26219
3232320	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-17.ogg	2007-12-12 11:04:00	ebooks/26219
4370496	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-09.ogg	2007-12-12 11:03:58	ebooks/26219
1345331	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-08.spx	2007-12-12 11:04:02	ebooks/26219
1671358	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-01.m4b	2007-12-12 11:03:57	ebooks/26219
950953	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-06.spx	2007-12-12 11:04:02	ebooks/26219
1040224	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-03.spx	2007-12-12 11:04:02	ebooks/26219
1930948	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-02.m4b	2007-12-12 11:03:57	ebooks/26219
9429643	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-09.mp3	2007-12-12 11:03:57	ebooks/26219
1284976	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-21.spx	2007-12-12 11:04:03	ebooks/26219
552989	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-27.spx	2007-12-12 11:04:03	ebooks/26219
3173390	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-07.m4b	2007-12-12 11:03:57	ebooks/26219
1567245	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-25.m4b	2007-12-12 11:03:57	ebooks/26219
4517422	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-16.ogg	2007-12-12 11:04:00	ebooks/26219
5807191	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-14.mp3	2007-12-12 11:03:57	ebooks/26219
992983	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-27.m4b	2007-12-12 11:03:57	ebooks/26219
23316	text/plain	http://www.gutenberg.org/files/26219/26219-readme.txt	2008-08-08 08:01:10	ebooks/26219
11730926	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-21.mp3	2007-12-12 11:03:57	ebooks/26219
733635	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-26.spx	2007-12-12 11:04:03	ebooks/26219
1708378	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-06.m4b	2007-12-12 11:03:57	ebooks/26219
11691847	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-05.mp3	2007-12-12 11:03:57	ebooks/26219
15691089	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-07.mp3	2007-12-12 11:03:57	ebooks/26219
2464719	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-08.m4b	2007-12-12 11:03:57	ebooks/26219
1888228	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-09.m4b	2007-12-12 11:03:57	ebooks/26219
1156317	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-18.spx	2007-12-12 11:04:03	ebooks/26219
1401848	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-17.m4b	2007-12-12 11:03:57	ebooks/26219
856732	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-13.spx	2007-12-12 11:04:03	ebooks/26219
1518019	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-15.spx	2007-12-12 11:04:03	ebooks/26219
2349281	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-21.m4b	2007-12-12 11:03:57	ebooks/26219
4391701	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-19.ogg	2007-12-12 11:04:01	ebooks/26219
5700248	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-08.ogg	2007-12-12 11:03:58	ebooks/26219
4461970	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-02.ogg	2007-12-12 11:03:57	ebooks/26219
1945667	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-16.m4b	2007-12-12 11:03:57	ebooks/26219
2885543	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-12.ogg	2007-12-12 11:03:59	ebooks/26219
12576875	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-23.mp3	2007-12-12 11:03:57	ebooks/26219
2120475	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-18.m4b	2007-12-12 11:03:57	ebooks/26219
5948043	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-04.mp3	2007-12-12 11:03:57	ebooks/26219
1123873	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-24.spx	2007-12-12 11:04:03	ebooks/26219
5390276	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-22.mp3	2007-12-12 11:03:57	ebooks/26219
1348661	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-26.m4b	2007-12-12 11:03:57	ebooks/26219
12184621	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-08.mp3	2007-12-12 11:03:57	ebooks/26219
770398	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-17.spx	2007-12-12 11:04:03	ebooks/26219
2040304	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-24.m4b	2007-12-12 11:03:57	ebooks/26219
12409483	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-10.mp3	2007-12-12 11:03:57	ebooks/26219
1077735	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-16.spx	2007-12-12 11:04:03	ebooks/26219
5404602	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-05.ogg	2007-12-12 11:03:57	ebooks/26219
8289659	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-01.mp3	2007-12-12 11:03:57	ebooks/26219
1357861	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-10.spx	2007-12-12 11:04:02	ebooks/26219
6616360	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-26.mp3	2007-12-12 11:03:57	ebooks/26219
5451898	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-21.ogg	2007-12-12 11:04:01	ebooks/26219
847004	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-25.spx	2007-12-12 11:04:03	ebooks/26219
2767812	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-04.ogg	2007-12-12 11:03:57	ebooks/26219
2302595	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-11.m4b	2007-12-12 11:03:57	ebooks/26219
6362877	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-15.ogg	2007-12-12 11:04:00	ebooks/26219
1081213	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-02.spx	2007-12-12 11:04:02	ebooks/26219
10111543	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-24.mp3	2007-12-12 11:03:57	ebooks/26219
6931710	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-17.mp3	2007-12-12 11:03:57	ebooks/26219
9233411	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-03.mp3	2007-12-12 11:03:57	ebooks/26219
1989821	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-20.spx	2007-12-12 11:04:03	ebooks/26219
3855975	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-01.ogg	2007-12-12 11:03:57	ebooks/26219
10393875	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-18.mp3	2007-12-12 11:03:57	ebooks/26219
13632431	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-15.mp3	2007-12-12 11:03:57	ebooks/26219
5295143	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-11.ogg	2007-12-12 11:03:59	ebooks/26219
3922544	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-06.ogg	2007-12-12 11:03:57	ebooks/26219
9391609	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-19.mp3	2007-12-12 11:03:57	ebooks/26219
17771481	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-20.mp3	2007-12-12 11:03:57	ebooks/26219
87815	application/rdf+xml	http://www.gutenberg.org/ebooks/26219.rdf	2020-06-11 01:21:33.020912	ebooks/26219
1859410	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-03.m4b	2007-12-12 11:03:57	ebooks/26219
2746797	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-15.m4b	2007-12-12 11:03:57	ebooks/26219
1560589	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-13.m4b	2007-12-12 11:03:57	ebooks/26219
1249809	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-11.spx	2007-12-12 11:04:03	ebooks/26219
931597	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-01.spx	2007-12-12 11:04:02	ebooks/26219
5829307	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-10.ogg	2007-12-12 11:03:58	ebooks/26219
2695961	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-14.ogg	2007-12-12 11:04:00	ebooks/26219
7635762	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-13.mp3	2007-12-12 11:03:57	ebooks/26219
1049206	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-09.spx	2007-12-12 11:04:02	ebooks/26219
1718451	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-07.spx	2007-12-12 11:04:02	ebooks/26219
8482338	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-06.mp3	2007-12-12 11:03:57	ebooks/26219
11283919	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-11.mp3	2007-12-12 11:03:57	ebooks/26219
2511922	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-22.ogg	2007-12-12 11:04:01	ebooks/26219
1917933	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-19.m4b	2007-12-12 11:03:57	ebooks/26219
8292145	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-20.ogg	2007-12-12 11:04:01	ebooks/26219
2548350	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-23.m4b	2007-12-12 11:03:57	ebooks/26219
603076	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-22.spx	2007-12-12 11:04:03	ebooks/26219
1172720	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-14.m4b	2007-12-12 11:03:57	ebooks/26219
2346111	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-05.m4b	2007-12-12 11:03:57	ebooks/26219
4677820	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-24.ogg	2007-12-12 11:04:01	ebooks/26219
9625248	audio/mpeg	http://www.gutenberg.org/files/26219/mp3/26219-16.mp3	2007-12-12 11:03:57	ebooks/26219
3573145	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-13.ogg	2007-12-12 11:03:59	ebooks/26219
4256168	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-03.ogg	2007-12-12 11:03:57	ebooks/26219
2526775	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-10.m4b	2007-12-12 11:03:57	ebooks/26219
2264805	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-27.ogg	2007-12-12 11:04:02	ebooks/26219
3578935	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-25.ogg	2007-12-12 11:04:02	ebooks/26219
643676	audio/ogg	http://www.gutenberg.org/files/26219/spx/26219-14.spx	2007-12-12 11:04:03	ebooks/26219
1201779	audio/mp4	http://www.gutenberg.org/files/26219/m4b/26219-04.m4b	2007-12-12 11:03:57	ebooks/26219
7353036	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-07.ogg	2007-12-12 11:03:58	ebooks/26219
5848153	audio/ogg	http://www.gutenberg.org/files/26219/ogg/26219-23.ogg	2007-12-12 11:04:01	ebooks/26219
1310480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2622.kindle.noimages	2020-06-01 23:58:12.822993	ebooks/2622
448664	text/plain	http://www.gutenberg.org/ebooks/2622.txt.utf-8	2020-06-01 23:58:04.995922	ebooks/2622
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/2622.rdf	2020-06-11 01:02:16.949228	ebooks/2622
207376	text/html; charset=us-ascii	http://www.gutenberg.org/files/2622/2622-h.zip	2013-01-13 05:40:02	ebooks/2622
173727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2622/2622.zip	2009-11-12 05:07:38	ebooks/2622
3890	image/jpeg	http://www.gutenberg.org/cache/epub/2622/pg2622.cover.small.jpg	2020-06-01 23:58:13.54001	ebooks/2622
258392	application/epub+zip	http://www.gutenberg.org/ebooks/2622.epub.images	2020-06-01 23:58:07.009915	ebooks/2622
1061536	text/html; charset=us-ascii	http://www.gutenberg.org/files/2622/2622-h/2622-h.htm	2013-01-13 04:49:50	ebooks/2622
448692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2622/2622.txt	2009-11-12 04:21:14	ebooks/2622
1310496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2622.kindle.images	2020-06-01 23:58:10.606035	ebooks/2622
16158	image/jpeg	http://www.gutenberg.org/cache/epub/2622/pg2622.cover.medium.jpg	2020-06-01 23:58:14.25498	ebooks/2622
258392	application/epub+zip	http://www.gutenberg.org/ebooks/2622.epub.noimages	2020-06-01 23:58:08.363883	ebooks/2622
5341760	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-15.ogg	2007-12-14 14:05:17	ebooks/26220
30262	text/html	http://www.gutenberg.org/files/26220/26220-index.html	2008-08-08 08:01:18	ebooks/26220
7933710	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-25.ogg	2007-12-14 14:05:19	ebooks/26220
9605396	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-14.mp3	2007-12-14 14:05:12	ebooks/26220
1133581	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-03.spx	2007-12-14 14:05:19	ebooks/26220
2762924	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-22.m4b	2007-12-14 14:05:12	ebooks/26220
1893203	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-14.m4b	2007-12-14 14:05:12	ebooks/26220
1063087	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-18.spx	2007-12-14 14:05:20	ebooks/26220
806451	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-20.spx	2007-12-14 14:05:20	ebooks/26220
5595495	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-08.mp3	2007-12-14 14:05:12	ebooks/26220
1068392	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-05.spx	2007-12-14 14:05:19	ebooks/26220
2076628	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-07.spx	2007-12-14 14:05:20	ebooks/26220
10365693	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-07.ogg	2007-12-14 14:05:15	ebooks/26220
6667407	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-22.ogg	2007-12-14 14:05:18	ebooks/26220
16270173	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-22.mp3	2007-12-14 14:05:12	ebooks/26220
9734127	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-05.mp3	2007-12-14 14:05:12	ebooks/26220
1992238	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-18.m4b	2007-12-14 14:05:12	ebooks/26220
14140253	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-21.mp3	2007-12-14 14:05:12	ebooks/26220
5777929	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-23.ogg	2007-12-14 14:05:18	ebooks/26220
2960825	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-17.m4b	2007-12-14 14:05:12	ebooks/26220
17636272	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-10.mp3	2007-12-14 14:05:12	ebooks/26220
1873720	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-04.spx	2007-12-14 14:05:19	ebooks/26220
2880171	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-21.m4b	2007-12-14 14:05:12	ebooks/26220
2170921	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-15.m4b	2007-12-14 14:05:12	ebooks/26220
1171604	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-16.spx	2007-12-14 14:05:20	ebooks/26220
2272520	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-23.m4b	2007-12-14 14:05:12	ebooks/26220
5412926	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-24.ogg	2007-12-14 14:05:19	ebooks/26220
4624080	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-14.ogg	2007-12-14 14:05:16	ebooks/26220
1163472	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-23.spx	2007-12-14 14:05:20	ebooks/26220
1181152	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-15.spx	2007-12-14 14:05:20	ebooks/26220
1520490	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-21.spx	2007-12-14 14:05:20	ebooks/26220
12110434	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-09.mp3	2007-12-14 14:05:12	ebooks/26220
83507	application/rdf+xml	http://www.gutenberg.org/ebooks/26220.rdf	2020-06-11 01:21:33.170906	ebooks/26220
14976380	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-13.mp3	2007-12-14 14:05:12	ebooks/26220
9455766	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-02.mp3	2007-12-14 14:05:12	ebooks/26220
8032815	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-01.ogg	2007-12-14 14:05:12	ebooks/26220
24313	text/plain	http://www.gutenberg.org/files/26220/26220-readme.txt	2008-08-08 08:01:16	ebooks/26220
5058372	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-16.ogg	2007-12-14 14:05:17	ebooks/26220
15245337	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-17.mp3	2007-12-14 14:05:12	ebooks/26220
5369299	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-03.ogg	2007-12-14 14:05:13	ebooks/26220
1832267	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-10.spx	2007-12-14 14:05:20	ebooks/26220
6867005	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-21.ogg	2007-12-14 14:05:18	ebooks/26220
1110562	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-08.m4b	2007-12-14 14:05:12	ebooks/26220
1025554	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-14.spx	2007-12-14 14:05:20	ebooks/26220
9833183	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-18.mp3	2007-12-14 14:05:12	ebooks/26220
11458418	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-19.mp3	2007-12-14 14:05:12	ebooks/26220
10546013	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-24.mp3	2007-12-14 14:05:12	ebooks/26220
1305728	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-20.m4b	2007-12-14 14:05:12	ebooks/26220
2461266	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-11.m4b	2007-12-14 14:05:12	ebooks/26220
2385732	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-05.m4b	2007-12-14 14:05:12	ebooks/26220
4770148	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-18.ogg	2007-12-14 14:05:17	ebooks/26220
14130222	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-11.mp3	2007-12-14 14:05:12	ebooks/26220
5858209	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-13.ogg	2007-12-14 14:05:16	ebooks/26220
1062576	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-24.spx	2007-12-14 14:05:21	ebooks/26220
1266915	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-19.spx	2007-12-14 14:05:20	ebooks/26220
996746	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-02.spx	2007-12-14 14:05:19	ebooks/26220
8364410	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-04.ogg	2007-12-14 14:05:13	ebooks/26220
9263285	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-12.ogg	2007-12-14 14:05:16	ebooks/26220
20668357	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-07.mp3	2007-12-14 14:05:12	ebooks/26220
9037690	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-10.ogg	2007-12-14 14:05:15	ebooks/26220
2052760	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-19.m4b	2007-12-14 14:05:12	ebooks/26220
6876830	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-06.ogg	2007-12-14 14:05:14	ebooks/26220
3322365	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-25.m4b	2007-12-14 14:05:12	ebooks/26220
1570858	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-13.spx	2007-12-14 14:05:20	ebooks/26220
3214621	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-13.m4b	2007-12-14 14:05:12	ebooks/26220
1793236	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-25.spx	2007-12-14 14:05:21	ebooks/26220
21371783	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-12.mp3	2007-12-14 14:05:12	ebooks/26220
1551869	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-11.spx	2007-12-14 14:05:20	ebooks/26220
7356357	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-20.mp3	2007-12-14 14:05:12	ebooks/26220
3025709	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-20.ogg	2007-12-14 14:05:18	ebooks/26220
11023322	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-15.mp3	2007-12-14 14:05:12	ebooks/26220
16943714	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-04.mp3	2007-12-14 14:05:12	ebooks/26220
3846997	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-12.m4b	2007-12-14 14:05:12	ebooks/26220
11279949	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-23.mp3	2007-12-14 14:05:12	ebooks/26220
1814842	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-01.spx	2007-12-14 14:05:19	ebooks/26220
3562131	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-10.m4b	2007-12-14 14:05:12	ebooks/26220
10798251	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-16.mp3	2007-12-14 14:05:12	ebooks/26220
16785725	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-25.mp3	2007-12-14 14:05:12	ebooks/26220
3353915	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-04.m4b	2007-12-14 14:05:12	ebooks/26220
2380706	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-12.spx	2007-12-14 14:05:20	ebooks/26220
4771618	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-05.ogg	2007-12-14 14:05:13	ebooks/26220
17028351	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-01.mp3	2007-12-14 14:05:12	ebooks/26220
4807438	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-19.ogg	2007-12-14 14:05:17	ebooks/26220
1594112	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-17.spx	2007-12-14 14:05:20	ebooks/26220
2422796	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-09.m4b	2007-12-14 14:05:12	ebooks/26220
2828723	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-08.ogg	2007-12-14 14:05:15	ebooks/26220
2134392	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-24.m4b	2007-12-14 14:05:12	ebooks/26220
2177528	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-03.m4b	2007-12-14 14:05:12	ebooks/26220
5946615	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-11.ogg	2007-12-14 14:05:15	ebooks/26220
1851098	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-02.m4b	2007-12-14 14:05:12	ebooks/26220
2795385	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-06.m4b	2007-12-14 14:05:12	ebooks/26220
1250025	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-09.spx	2007-12-14 14:05:20	ebooks/26220
2166254	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-16.m4b	2007-12-14 14:05:12	ebooks/26220
3356021	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-01.m4b	2007-12-14 14:05:12	ebooks/26220
4072744	audio/mp4	http://www.gutenberg.org/files/26220/m4b/26220-07.m4b	2007-12-14 14:05:12	ebooks/26220
1533683	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-06.spx	2007-12-14 14:05:19	ebooks/26220
13912047	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-06.mp3	2007-12-14 14:05:12	ebooks/26220
1768468	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-22.spx	2007-12-14 14:05:20	ebooks/26220
7338894	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-17.ogg	2007-12-14 14:05:17	ebooks/26220
6205593	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-09.ogg	2007-12-14 14:05:15	ebooks/26220
573121	audio/ogg	http://www.gutenberg.org/files/26220/spx/26220-08.spx	2007-12-14 14:05:20	ebooks/26220
4467594	audio/ogg	http://www.gutenberg.org/files/26220/ogg/26220-02.ogg	2007-12-14 14:05:12	ebooks/26220
11102943	audio/mpeg	http://www.gutenberg.org/files/26220/mp3/26220-03.mp3	2007-12-14 14:05:12	ebooks/26220
2876262	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-07.m4b	2007-12-14 14:09:51	ebooks/26221
3326585	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-20.mp3	2007-12-14 14:09:51	ebooks/26221
6568759	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-21.mp3	2007-12-14 14:09:51	ebooks/26221
357439	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-08.spx	2007-12-14 14:09:57	ebooks/26221
516693	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-14.spx	2007-12-14 14:09:58	ebooks/26221
615323	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-17.spx	2007-12-14 14:09:59	ebooks/26221
3860303	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-19.ogg	2007-12-14 14:09:55	ebooks/26221
33191	text/html	http://www.gutenberg.org/files/26221/26221-index.html	2008-08-08 08:01:26	ebooks/26221
6604430	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-16.mp3	2007-12-14 14:09:51	ebooks/26221
1892880	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-22.m4b	2007-12-14 14:09:51	ebooks/26221
5924271	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-32.mp3	2007-12-14 14:09:51	ebooks/26221
579503	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-11.spx	2007-12-14 14:09:58	ebooks/26221
1180915	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-32.m4b	2007-12-14 14:09:51	ebooks/26221
534075	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-28.spx	2007-12-14 14:09:59	ebooks/26221
1497772	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-27.m4b	2007-12-14 14:09:51	ebooks/26221
3237204	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-24.ogg	2007-12-14 14:09:56	ebooks/26221
2866352	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-32.ogg	2007-12-14 14:09:57	ebooks/26221
1151134	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-17.m4b	2007-12-14 14:09:51	ebooks/26221
1277856	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-24.m4b	2007-12-14 14:09:51	ebooks/26221
2642177	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-33.mp3	2007-12-14 14:09:51	ebooks/26221
7800838	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-03.mp3	2007-12-14 14:09:51	ebooks/26221
361169	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-20.spx	2007-12-14 14:09:59	ebooks/26221
2384272	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-28.ogg	2007-12-14 14:09:56	ebooks/26221
3942125	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-06.ogg	2007-12-14 14:09:52	ebooks/26221
2217019	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-26.m4b	2007-12-14 14:09:51	ebooks/26221
1260804	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-13.m4b	2007-12-14 14:09:51	ebooks/26221
1648864	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-04.m4b	2007-12-14 14:09:51	ebooks/26221
2403168	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-09.m4b	2007-12-14 14:09:51	ebooks/26221
6414049	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-24.mp3	2007-12-14 14:09:51	ebooks/26221
4849917	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-22.ogg	2007-12-14 14:09:55	ebooks/26221
1584236	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-19.m4b	2007-12-14 14:09:51	ebooks/26221
1126254	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-34.ogg	2007-12-14 14:09:57	ebooks/26221
841158	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-06.spx	2007-12-14 14:09:57	ebooks/26221
5354038	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-26.ogg	2007-12-14 14:09:56	ebooks/26221
1097872	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-29.spx	2007-12-14 14:09:59	ebooks/26221
1643413	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-20.ogg	2007-12-14 14:09:55	ebooks/26221
1002654	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-30.m4b	2007-12-14 14:09:51	ebooks/26221
5923918	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-07.ogg	2007-12-14 14:09:52	ebooks/26221
2794402	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-11.ogg	2007-12-14 14:09:53	ebooks/26221
3562581	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-15.ogg	2007-12-14 14:09:54	ebooks/26221
688216	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-13.spx	2007-12-14 14:09:58	ebooks/26221
2829261	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-17.ogg	2007-12-14 14:09:54	ebooks/26221
3144665	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-25.ogg	2007-12-14 14:09:56	ebooks/26221
692058	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-25.spx	2007-12-14 14:09:59	ebooks/26221
3021109	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-13.ogg	2007-12-14 14:09:54	ebooks/26221
503581	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-12.spx	2007-12-14 14:09:58	ebooks/26221
3590569	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-27.ogg	2007-12-14 14:09:56	ebooks/26221
4809715	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-29.ogg	2007-12-14 14:09:56	ebooks/26221
1460021	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-10.m4b	2007-12-14 14:09:51	ebooks/26221
536079	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-33.m4b	2007-12-14 14:09:51	ebooks/26221
12273837	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-09.mp3	2007-12-14 14:09:51	ebooks/26221
846251	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-19.spx	2007-12-14 14:09:59	ebooks/26221
7849112	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-19.mp3	2007-12-14 14:09:51	ebooks/26221
615182	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-32.spx	2007-12-14 14:09:59	ebooks/26221
1536145	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-06.m4b	2007-12-14 14:09:51	ebooks/26221
6315202	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-02.mp3	2007-12-14 14:09:51	ebooks/26221
4754333	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-31.mp3	2007-12-14 14:09:51	ebooks/26221
1036572	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-05.spx	2007-12-14 14:09:57	ebooks/26221
401178	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-30.spx	2007-12-14 14:09:59	ebooks/26221
8441987	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-04.mp3	2007-12-14 14:09:51	ebooks/26221
650279	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-02.spx	2007-12-14 14:09:57	ebooks/26221
3549918	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-10.ogg	2007-12-14 14:09:53	ebooks/26221
5740090	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-17.mp3	2007-12-14 14:09:51	ebooks/26221
1746364	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-15.m4b	2007-12-14 14:09:51	ebooks/26221
967479	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-23.m4b	2007-12-14 14:09:51	ebooks/26221
235346	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-34.spx	2007-12-14 14:09:59	ebooks/26221
3053245	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-02.ogg	2007-12-14 14:09:51	ebooks/26221
998365	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-28.m4b	2007-12-14 14:09:51	ebooks/26221
283989	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-33.spx	2007-12-14 14:09:59	ebooks/26221
6101222	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-09.ogg	2007-12-14 14:09:53	ebooks/26221
991738	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-22.spx	2007-12-14 14:09:59	ebooks/26221
7246833	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-15.mp3	2007-12-14 14:09:51	ebooks/26221
1251483	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-02.m4b	2007-12-14 14:09:51	ebooks/26221
2462243	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-23.ogg	2007-12-14 14:09:55	ebooks/26221
25208	text/plain	http://www.gutenberg.org/files/26221/26221-readme.txt	2008-08-08 08:01:24	ebooks/26221
2293963	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-31.ogg	2007-12-14 14:09:57	ebooks/26221
5595685	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-11.mp3	2007-12-14 14:09:51	ebooks/26221
4946595	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-14.mp3	2007-12-14 14:09:51	ebooks/26221
1322144	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-09.spx	2007-12-14 14:09:58	ebooks/26221
1265431	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-33.ogg	2007-12-14 14:09:57	ebooks/26221
765885	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-10.spx	2007-12-14 14:09:58	ebooks/26221
2918443	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-18.ogg	2007-12-14 14:09:54	ebooks/26221
643836	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-18.spx	2007-12-14 14:09:59	ebooks/26221
9936818	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-29.mp3	2007-12-14 14:09:51	ebooks/26221
650090	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-08.m4b	2007-12-14 14:09:51	ebooks/26221
6493253	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-25.mp3	2007-12-14 14:09:51	ebooks/26221
1306386	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-07.spx	2007-12-14 14:09:57	ebooks/26221
7807387	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-06.mp3	2007-12-14 14:09:51	ebooks/26221
6250836	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-13.mp3	2007-12-14 14:09:51	ebooks/26221
4940743	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-28.mp3	2007-12-14 14:09:51	ebooks/26221
995291	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-14.m4b	2007-12-14 14:09:51	ebooks/26221
456274	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-34.m4b	2007-12-14 14:09:51	ebooks/26221
2007890	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-29.m4b	2007-12-14 14:09:51	ebooks/26221
660519	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-24.spx	2007-12-14 14:09:59	ebooks/26221
652546	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-20.m4b	2007-12-14 14:09:51	ebooks/26221
688471	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-21.spx	2007-12-14 14:09:59	ebooks/26221
964314	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-31.m4b	2007-12-14 14:09:51	ebooks/26221
1577037	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-08.ogg	2007-12-14 14:09:52	ebooks/26221
3245475	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-21.ogg	2007-12-14 14:09:55	ebooks/26221
4128648	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-30.mp3	2007-12-14 14:09:51	ebooks/26221
2242399	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-34.mp3	2007-12-14 14:09:51	ebooks/26221
2516864	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-14.ogg	2007-12-14 14:09:54	ebooks/26221
1247022	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-26.spx	2007-12-14 14:09:59	ebooks/26221
3209556	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-08.mp3	2007-12-14 14:09:51	ebooks/26221
3230719	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-16.ogg	2007-12-14 14:09:54	ebooks/26221
906972	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-12.m4b	2007-12-14 14:09:51	ebooks/26221
814318	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-03.spx	2007-12-14 14:09:57	ebooks/26221
361451	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-01.ogg	2007-12-14 14:09:51	ebooks/26221
5960355	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-18.mp3	2007-12-14 14:09:51	ebooks/26221
9561909	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-22.mp3	2007-12-14 14:09:51	ebooks/26221
109169	application/rdf+xml	http://www.gutenberg.org/ebooks/26221.rdf	2020-06-11 01:21:33.351917	ebooks/26221
3763716	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-03.ogg	2007-12-14 14:09:51	ebooks/26221
2038303	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-30.ogg	2007-12-14 14:09:56	ebooks/26221
11183871	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-26.mp3	2007-12-14 14:09:51	ebooks/26221
759717	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-15.spx	2007-12-14 14:09:59	ebooks/26221
1275805	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-21.m4b	2007-12-14 14:09:51	ebooks/26221
2217796	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-12.ogg	2007-12-14 14:09:53	ebooks/26221
515552	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-23.spx	2007-12-14 14:09:59	ebooks/26221
1196498	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-18.m4b	2007-12-14 14:09:51	ebooks/26221
1365468	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-11.m4b	2007-12-14 14:09:51	ebooks/26221
4851509	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-23.mp3	2007-12-14 14:09:51	ebooks/26221
4580880	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-12.mp3	2007-12-14 14:09:51	ebooks/26221
4244930	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-04.ogg	2007-12-14 14:09:51	ebooks/26221
1541050	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-03.m4b	2007-12-14 14:09:51	ebooks/26221
12215950	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-07.mp3	2007-12-14 14:09:51	ebooks/26221
817151	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-27.spx	2007-12-14 14:09:59	ebooks/26221
7305138	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-10.mp3	2007-12-14 14:09:51	ebooks/26221
1936651	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-05.m4b	2007-12-14 14:09:51	ebooks/26221
7423839	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-27.mp3	2007-12-14 14:09:51	ebooks/26221
872175	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-04.spx	2007-12-14 14:09:57	ebooks/26221
1298745	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-25.m4b	2007-12-14 14:09:51	ebooks/26221
517857	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-31.spx	2007-12-14 14:09:59	ebooks/26221
728342	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-01.mp3	2007-12-14 14:09:51	ebooks/26221
4905594	audio/ogg	http://www.gutenberg.org/files/26221/ogg/26221-05.ogg	2007-12-14 14:09:51	ebooks/26221
1338610	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-16.m4b	2007-12-14 14:09:51	ebooks/26221
77168	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-01.spx	2007-12-14 14:09:57	ebooks/26221
155698	audio/mp4	http://www.gutenberg.org/files/26221/m4b/26221-01.m4b	2007-12-14 14:09:51	ebooks/26221
705857	audio/ogg	http://www.gutenberg.org/files/26221/spx/26221-16.spx	2007-12-14 14:09:59	ebooks/26221
9890634	audio/mpeg	http://www.gutenberg.org/files/26221/mp3/26221-05.mp3	2007-12-14 14:09:51	ebooks/26221
5436706	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-12.m4b	2007-12-14 14:19:46	ebooks/26222
3928310	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-02.m4b	2007-12-14 14:19:46	ebooks/26222
3468879	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-13.m4b	2007-12-14 14:19:46	ebooks/26222
10343392	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-08.ogg	2007-12-14 14:19:48	ebooks/26222
2939644	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-12.spx	2007-12-14 14:19:51	ebooks/26222
22915086	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-11.mp3	2007-12-14 14:19:46	ebooks/26222
10494309	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-04.ogg	2007-12-14 14:19:47	ebooks/26222
11464097	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-06.ogg	2007-12-14 14:19:48	ebooks/26222
8765471	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-07.ogg	2007-12-14 14:19:48	ebooks/26222
8300353	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-09.ogg	2007-12-14 14:19:48	ebooks/26222
12197150	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-01.mp3	2007-12-14 14:19:46	ebooks/26222
21720767	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-04.mp3	2007-12-14 14:19:46	ebooks/26222
1819301	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-03.spx	2007-12-14 14:19:50	ebooks/26222
1896961	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-07.spx	2007-12-14 14:19:51	ebooks/26222
22633172	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-10.mp3	2007-12-14 14:19:46	ebooks/26222
2411448	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-06.spx	2007-12-14 14:19:51	ebooks/26222
3469364	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-07.m4b	2007-12-14 14:19:46	ebooks/26222
2425235	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-10.spx	2007-12-14 14:19:51	ebooks/26222
2365909	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-01.m4b	2007-12-14 14:19:46	ebooks/26222
9691554	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-02.ogg	2007-12-14 14:19:46	ebooks/26222
2199441	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-08.spx	2007-12-14 14:19:51	ebooks/26222
26658	text/html	http://www.gutenberg.org/files/26222/26222-index.html	2008-08-08 08:01:33	ebooks/26222
4751664	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-05.ogg	2007-12-14 14:19:47	ebooks/26222
9603922	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-05.mp3	2007-12-14 14:19:46	ebooks/26222
18090583	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-03.mp3	2007-12-14 14:19:46	ebooks/26222
2051740	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-02.spx	2007-12-14 14:19:50	ebooks/26222
1762246	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-09.spx	2007-12-14 14:19:51	ebooks/26222
11318838	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-10.ogg	2007-12-14 14:19:49	ebooks/26222
13874744	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-12.ogg	2007-12-14 14:19:50	ebooks/26222
4035939	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-08.m4b	2007-12-14 14:19:46	ebooks/26222
1241003	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-01.spx	2007-12-14 14:19:50	ebooks/26222
8835006	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-13.ogg	2007-12-14 14:19:50	ebooks/26222
23024800	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-06.mp3	2007-12-14 14:19:46	ebooks/26222
988910	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-05.spx	2007-12-14 14:19:51	ebooks/26222
1860007	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-05.m4b	2007-12-14 14:19:46	ebooks/26222
3505612	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-03.m4b	2007-12-14 14:19:46	ebooks/26222
16620830	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-09.mp3	2007-12-14 14:19:46	ebooks/26222
17722988	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-07.mp3	2007-12-14 14:19:46	ebooks/26222
20200023	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-02.mp3	2007-12-14 14:19:46	ebooks/26222
1876957	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-13.spx	2007-12-14 14:19:51	ebooks/26222
4226160	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-04.m4b	2007-12-14 14:19:46	ebooks/26222
23090	text/plain	http://www.gutenberg.org/files/26222/26222-readme.txt	2008-08-08 08:01:31	ebooks/26222
3243869	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-09.m4b	2007-12-14 14:19:46	ebooks/26222
4484479	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-11.m4b	2007-12-14 14:19:46	ebooks/26222
20618191	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-08.mp3	2007-12-14 14:19:46	ebooks/26222
5869132	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-01.ogg	2007-12-14 14:19:46	ebooks/26222
27703017	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-12.mp3	2007-12-14 14:19:46	ebooks/26222
17604079	audio/mpeg	http://www.gutenberg.org/files/26222/mp3/26222-13.mp3	2007-12-14 14:19:46	ebooks/26222
2446772	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-11.spx	2007-12-14 14:19:51	ebooks/26222
4440178	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-10.m4b	2007-12-14 14:19:46	ebooks/26222
2188582	audio/ogg	http://www.gutenberg.org/files/26222/spx/26222-04.spx	2007-12-14 14:19:51	ebooks/26222
11487618	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-11.ogg	2007-12-14 14:19:49	ebooks/26222
46120	application/rdf+xml	http://www.gutenberg.org/ebooks/26222.rdf	2020-06-11 01:21:33.437911	ebooks/26222
8732847	audio/ogg	http://www.gutenberg.org/files/26222/ogg/26222-03.ogg	2007-12-14 14:19:47	ebooks/26222
4445145	audio/mp4	http://www.gutenberg.org/files/26222/m4b/26222-06.m4b	2007-12-14 14:19:46	ebooks/26222
2134946	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-06.ogg	2007-12-14 14:32:20	ebooks/26223
26406	text/html	http://www.gutenberg.org/files/26223/26223-index.html	2008-08-08 08:01:39	ebooks/26223
11712792	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-12.mp3	2007-12-14 14:32:20	ebooks/26223
468718	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-06.spx	2007-12-14 14:32:21	ebooks/26223
8131444	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-05.mp3	2007-12-14 14:32:20	ebooks/26223
1125083	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-08.spx	2007-12-14 14:32:22	ebooks/26223
2628302	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-11.m4b	2007-12-14 14:32:20	ebooks/26223
1451184	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-03.ogg	2007-12-14 14:32:20	ebooks/26223
1623497	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-05.m4b	2007-12-14 14:32:20	ebooks/26223
5092491	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-12.ogg	2007-12-14 14:32:21	ebooks/26223
340047	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-03.spx	2007-12-14 14:32:21	ebooks/26223
1558105	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-04.m4b	2007-12-14 14:32:20	ebooks/26223
7962656	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-04.mp3	2007-12-14 14:32:20	ebooks/26223
1322107	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-11.spx	2007-12-14 14:32:22	ebooks/26223
11605591	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-08.mp3	2007-12-14 14:32:20	ebooks/26223
11453383	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-09.mp3	2007-12-14 14:32:20	ebooks/26223
687289	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-03.m4b	2007-12-14 14:32:20	ebooks/26223
3787452	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-01.mp3	2007-12-14 14:32:20	ebooks/26223
3468761	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-03.mp3	2007-12-14 14:32:20	ebooks/26223
5143908	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-10.ogg	2007-12-14 14:32:21	ebooks/26223
1853153	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-07.m4b	2007-12-14 14:32:20	ebooks/26223
2269438	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-09.m4b	2007-12-14 14:32:20	ebooks/26223
383096	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-01.spx	2007-12-14 14:32:21	ebooks/26223
4270611	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-02.mp3	2007-12-14 14:32:20	ebooks/26223
1110391	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-09.spx	2007-12-14 14:32:22	ebooks/26223
913201	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-07.spx	2007-12-14 14:32:21	ebooks/26223
4756089	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-09.ogg	2007-12-14 14:32:20	ebooks/26223
13323611	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-11.mp3	2007-12-14 14:32:20	ebooks/26223
1164825	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-12.spx	2007-12-14 14:32:22	ebooks/26223
1230392	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-10.spx	2007-12-14 14:32:22	ebooks/26223
12519460	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-10.mp3	2007-12-14 14:32:20	ebooks/26223
4842177	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-06.mp3	2007-12-14 14:32:20	ebooks/26223
3295813	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-04.ogg	2007-12-14 14:32:20	ebooks/26223
4924665	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-08.ogg	2007-12-14 14:32:20	ebooks/26223
2291965	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-08.m4b	2007-12-14 14:32:20	ebooks/26223
42921	application/rdf+xml	http://www.gutenberg.org/ebooks/26223.rdf	2020-06-11 01:21:33.513922	ebooks/26223
4073306	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-05.ogg	2007-12-14 14:32:20	ebooks/26223
744900	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-01.m4b	2007-12-14 14:32:20	ebooks/26223
23130	text/plain	http://www.gutenberg.org/files/26223/26223-readme.txt	2008-08-08 08:01:37	ebooks/26223
806090	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-05.spx	2007-12-14 14:32:21	ebooks/26223
9377450	audio/mpeg	http://www.gutenberg.org/files/26223/mp3/26223-07.mp3	2007-12-14 14:32:20	ebooks/26223
1550548	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-01.ogg	2007-12-14 14:32:20	ebooks/26223
780752	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-04.spx	2007-12-14 14:32:21	ebooks/26223
2314807	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-12.m4b	2007-12-14 14:32:20	ebooks/26223
2460373	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-10.m4b	2007-12-14 14:32:20	ebooks/26223
1768183	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-02.ogg	2007-12-14 14:32:20	ebooks/26223
836869	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-02.m4b	2007-12-14 14:32:20	ebooks/26223
4072618	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-07.ogg	2007-12-14 14:32:20	ebooks/26223
412652	audio/ogg	http://www.gutenberg.org/files/26223/spx/26223-02.spx	2007-12-14 14:32:21	ebooks/26223
5726278	audio/ogg	http://www.gutenberg.org/files/26223/ogg/26223-11.ogg	2007-12-14 14:32:21	ebooks/26223
960054	audio/mp4	http://www.gutenberg.org/files/26223/m4b/26223-06.m4b	2007-12-14 14:32:20	ebooks/26223
22305	application/rdf+xml	http://www.gutenberg.org/ebooks/26224.rdf	2020-06-11 01:21:33.554904	ebooks/26224
25784997	audio/mpeg	http://www.gutenberg.org/files/26224/mp3/26224-01.mp3	2007-12-14 14:33:27	ebooks/26224
1932694	audio/ogg	http://www.gutenberg.org/files/26224/spx/26224-03.spx	2007-12-14 14:33:29	ebooks/26224
25357	text/html	http://www.gutenberg.org/files/26224/26224-index.html	2008-08-08 08:01:47	ebooks/26224
8966075	audio/ogg	http://www.gutenberg.org/files/26224/ogg/26224-02.ogg	2007-12-14 14:33:27	ebooks/26224
20593944	audio/mpeg	http://www.gutenberg.org/files/26224/mp3/26224-04.mp3	2007-12-14 14:33:27	ebooks/26224
2142814	audio/ogg	http://www.gutenberg.org/files/26224/spx/26224-04.spx	2007-12-14 14:33:29	ebooks/26224
18694946	audio/mpeg	http://www.gutenberg.org/files/26224/mp3/26224-02.mp3	2007-12-14 14:33:27	ebooks/26224
9823200	audio/ogg	http://www.gutenberg.org/files/26224/ogg/26224-04.ogg	2007-12-14 14:33:28	ebooks/26224
3633813	audio/mp4	http://www.gutenberg.org/files/26224/m4b/26224-02.m4b	2007-12-14 14:33:27	ebooks/26224
12252694	audio/ogg	http://www.gutenberg.org/files/26224/ogg/26224-01.ogg	2007-12-14 14:33:27	ebooks/26224
3992287	audio/mp4	http://www.gutenberg.org/files/26224/m4b/26224-04.m4b	2007-12-14 14:33:27	ebooks/26224
2676217	audio/ogg	http://www.gutenberg.org/files/26224/spx/26224-01.spx	2007-12-14 14:33:29	ebooks/26224
1910385	audio/ogg	http://www.gutenberg.org/files/26224/spx/26224-02.spx	2007-12-14 14:33:29	ebooks/26224
6657094	audio/ogg	http://www.gutenberg.org/files/26224/ogg/26224-05.ogg	2007-12-14 14:33:29	ebooks/26224
23555	text/plain	http://www.gutenberg.org/files/26224/26224-readme.txt	2008-08-08 08:01:45	ebooks/26224
3626582	audio/mp4	http://www.gutenberg.org/files/26224/m4b/26224-03.m4b	2007-12-14 14:33:27	ebooks/26224
13865428	audio/mpeg	http://www.gutenberg.org/files/26224/mp3/26224-05.mp3	2007-12-14 14:33:27	ebooks/26224
8991216	audio/ogg	http://www.gutenberg.org/files/26224/ogg/26224-03.ogg	2007-12-14 14:33:28	ebooks/26224
4995795	audio/mp4	http://www.gutenberg.org/files/26224/m4b/26224-01.m4b	2007-12-14 14:33:27	ebooks/26224
18547615	audio/mpeg	http://www.gutenberg.org/files/26224/mp3/26224-03.mp3	2007-12-14 14:33:27	ebooks/26224
1414874	audio/ogg	http://www.gutenberg.org/files/26224/spx/26224-05.spx	2007-12-14 14:33:29	ebooks/26224
2671502	audio/mp4	http://www.gutenberg.org/files/26224/m4b/26224-05.m4b	2007-12-14 14:33:27	ebooks/26224
632372	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-118.m4b	2008-08-07 18:17:21	ebooks/26225
1389262	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-56.ogg	2008-08-07 22:10:09	ebooks/26225
697097	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-154.m4b	2008-08-07 18:28:35	ebooks/26225
231607	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-130.spx	2008-08-07 23:31:12	ebooks/26225
374643	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-129.m4b	2008-08-07 18:20:41	ebooks/26225
1464331	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-126.ogg	2008-08-07 22:48:59	ebooks/26225
891568	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-159.m4b	2008-08-07 18:30:14	ebooks/26225
521321	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-21.m4b	2008-08-07 17:27:37	ebooks/26225
402820	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-77.m4b	2008-08-07 17:56:08	ebooks/26225
3598585	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-131.mp3	2008-08-07 20:54:18	ebooks/26225
378654	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-76.m4b	2008-08-07 17:55:41	ebooks/26225
285299	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-105.spx	2008-08-07 23:27:24	ebooks/26225
473144	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-74.m4b	2008-08-07 17:54:46	ebooks/26225
493288	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-104.spx	2008-08-07 23:27:16	ebooks/26225
959924	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-06.ogg	2008-08-07 21:47:22	ebooks/26225
281156	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-146.spx	2008-08-07 23:33:42	ebooks/26225
427173	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-141.spx	2008-08-07 23:32:48	ebooks/26225
635581	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-49.ogg	2008-08-07 22:06:51	ebooks/26225
278602	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-24.spx	2008-08-07 23:18:28	ebooks/26225
1604487	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-27.mp3	2008-08-07 19:00:51	ebooks/26225
575343	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-13.m4b	2008-08-07 17:23:25	ebooks/26225
460777	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-42.m4b	2008-08-07 17:38:24	ebooks/26225
377198	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-06.m4b	2008-08-07 17:19:50	ebooks/26225
736074	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-37.ogg	2008-08-07 22:01:41	ebooks/26225
633961	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-108.m4b	2008-08-07 18:14:14	ebooks/26225
671328	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-14.ogg	2008-08-07 21:50:56	ebooks/26225
1131305	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-32.ogg	2008-08-07 21:59:50	ebooks/26225
640157	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-72.m4b	2008-08-07 17:53:42	ebooks/26225
1101092	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-147.ogg	2008-08-07 23:03:34	ebooks/26225
1330369	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-18.ogg	2008-08-07 21:52:45	ebooks/26225
609556	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-66.ogg	2008-08-07 22:13:27	ebooks/26225
181582	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-129.spx	2008-08-07 23:31:05	ebooks/26225
742545	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-85.ogg	2008-08-07 22:22:13	ebooks/26225
617232	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-65.ogg	2008-08-07 22:13:11	ebooks/26225
462374	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-55.m4b	2008-08-07 17:44:42	ebooks/26225
1856178	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-103.ogg	2008-08-07 22:33:33	ebooks/26225
2954922	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-51.mp3	2008-08-07 19:21:57	ebooks/26225
2002188	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-74.mp3	2008-08-07 19:43:02	ebooks/26225
193800	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-134.spx	2008-08-07 23:31:43	ebooks/26225
468220	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-80.m4b	2008-08-07 17:57:32	ebooks/26225
1445141	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-24.ogg	2008-08-07 21:55:46	ebooks/26225
645357	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-71.m4b	2008-08-07 17:52:59	ebooks/26225
188108	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-77.spx	2008-08-07 23:23:54	ebooks/26225
1137110	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-40.ogg	2008-08-07 22:03:05	ebooks/26225
711778	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-70.m4b	2008-08-07 17:52:16	ebooks/26225
1402411	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-49.mp3	2008-08-07 19:19:49	ebooks/26225
699322	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-155.m4b	2008-08-07 18:28:53	ebooks/26225
467675	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-144.spx	2008-08-07 23:33:23	ebooks/26225
311097	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-150.spx	2008-08-07 23:34:15	ebooks/26225
265426	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-07.m4b	2008-08-07 17:20:08	ebooks/26225
555750	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-151.m4b	2008-08-07 18:27:39	ebooks/26225
2210987	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-110.mp3	2008-08-07 20:24:47	ebooks/26225
2330379	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-143.ogg	2008-08-07 23:00:32	ebooks/26225
239499	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-39.spx	2008-08-07 23:20:01	ebooks/26225
2087679	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-62.mp3	2008-08-07 19:31:35	ebooks/26225
1147258	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-91.mp3	2008-08-07 19:54:51	ebooks/26225
5768023	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-93.ogg	2008-08-07 22:26:21	ebooks/26225
219925	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-60.spx	2008-08-07 23:22:06	ebooks/26225
3990471	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-96.mp3	2008-08-07 20:04:40	ebooks/26225
4530663	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-99.mp3	2008-08-07 20:08:50	ebooks/26225
1577666	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-70.ogg	2008-08-07 22:15:47	ebooks/26225
4653122	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-142.mp3	2008-08-07 21:10:00	ebooks/26225
338404	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-84.m4b	2008-08-07 17:59:06	ebooks/26225
476703	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-30.m4b	2008-08-07 17:32:52	ebooks/26225
136406	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-36.spx	2008-08-07 23:19:43	ebooks/26225
185571	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-79.spx	2008-08-07 23:24:05	ebooks/26225
538564	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-19.m4b	2008-08-07 17:26:26	ebooks/26225
529169	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-68.m4b	2008-08-07 17:50:44	ebooks/26225
1876194	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-96.ogg	2008-08-07 22:28:29	ebooks/26225
1118208	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-55.ogg	2008-08-07 22:09:33	ebooks/26225
338460	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-113.spx	2008-08-07 23:28:36	ebooks/26225
710485	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-36.ogg	2008-08-07 22:01:22	ebooks/26225
254890	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-20.spx	2008-08-07 23:18:03	ebooks/26225
3263208	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-97.mp3	2008-08-07 20:06:02	ebooks/26225
669880	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-08.ogg	2008-08-07 21:47:58	ebooks/26225
487060	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-52.m4b	2008-08-07 17:43:14	ebooks/26225
1034441	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-101.m4b	2008-08-07 18:10:44	ebooks/26225
4344861	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-153.mp3	2008-08-07 21:26:34	ebooks/26225
107463	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-92.spx	2008-08-07 23:25:00	ebooks/26225
2303541	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-44.mp3	2008-08-07 19:15:52	ebooks/26225
398168	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-135.m4b	2008-08-07 18:22:14	ebooks/26225
1423014	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-71.ogg	2008-08-07 22:16:24	ebooks/26225
1081066	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-29.ogg	2008-08-07 21:58:27	ebooks/26225
774961	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-136.ogg	2008-08-07 22:54:24	ebooks/26225
2390051	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-52.mp3	2008-08-07 19:22:58	ebooks/26225
1064214	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-44.ogg	2008-08-07 22:04:59	ebooks/26225
500703	application/rdf+xml	http://www.gutenberg.org/ebooks/26225.rdf	2020-06-11 01:21:34.421117	ebooks/26225
1650648	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-113.ogg	2008-08-07 22:39:44	ebooks/26225
3570362	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-25.mp3	2008-08-07 18:58:22	ebooks/26225
3041216	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-24.mp3	2008-08-07 18:56:52	ebooks/26225
3012399	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-137.mp3	2008-08-07 21:00:36	ebooks/26225
142091	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-83.spx	2008-08-07 23:24:26	ebooks/26225
5392474	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-160.mp3	2008-08-07 21:37:41	ebooks/26225
803282	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-119.m4b	2008-08-07 18:17:42	ebooks/26225
1341590	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-07.mp3	2008-08-07 18:39:46	ebooks/26225
394931	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-142.spx	2008-08-07 23:32:59	ebooks/26225
189677	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-88.m4b	2008-08-07 18:00:18	ebooks/26225
190771	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-135.spx	2008-08-07 23:31:49	ebooks/26225
969077	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-77.ogg	2008-08-07 22:19:10	ebooks/26225
2339636	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-03.mp3	2008-08-07 18:36:28	ebooks/26225
277580	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-49.m4b	2008-08-07 17:41:35	ebooks/26225
2204923	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-60.mp3	2008-08-07 19:29:57	ebooks/26225
821043	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-41.ogg	2008-08-07 22:03:27	ebooks/26225
314623	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-127.spx	2008-08-07 23:30:51	ebooks/26225
2712120	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-146.mp3	2008-08-07 21:17:20	ebooks/26225
316287	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-136.m4b	2008-08-07 18:22:23	ebooks/26225
893442	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-142.m4b	2008-08-07 18:24:42	ebooks/26225
1336011	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-12.ogg	2008-08-07 21:50:08	ebooks/26225
401723	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-121.spx	2008-08-07 23:29:55	ebooks/26225
989173	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-52.ogg	2008-08-07 22:08:16	ebooks/26225
5108886	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-144.mp3	2008-08-07 21:14:17	ebooks/26225
354326	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-41.m4b	2008-08-07 17:37:53	ebooks/26225
44632	text/plain	http://www.gutenberg.org/files/26225/26225-readme.txt	2008-08-08 11:06:19	ebooks/26225
1572508	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-15.mp3	2008-08-07 18:47:06	ebooks/26225
2455673	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-40.mp3	2008-08-07 19:11:55	ebooks/26225
552928	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-12.m4b	2008-08-07 17:22:47	ebooks/26225
473522	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-03.m4b	2008-08-07 17:18:25	ebooks/26225
658954	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-116.m4b	2008-08-07 18:16:31	ebooks/26225
108493	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-57.spx	2008-08-07 23:21:48	ebooks/26225
811600	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-162.m4b	2008-08-07 18:31:30	ebooks/26225
203560	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-75.spx	2008-08-07 23:23:43	ebooks/26225
1572526	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-85.mp3	2008-08-07 19:51:54	ebooks/26225
650903	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-94.m4b	2008-08-07 18:05:07	ebooks/26225
461428	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-29.m4b	2008-08-07 17:32:20	ebooks/26225
298578	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-126.spx	2008-08-07 23:30:43	ebooks/26225
901693	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-153.m4b	2008-08-07 18:28:17	ebooks/26225
477111	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-39.m4b	2008-08-07 17:36:56	ebooks/26225
361448	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-149.spx	2008-08-07 23:34:07	ebooks/26225
709926	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-112.ogg	2008-08-07 22:39:02	ebooks/26225
541977	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-146.m4b	2008-08-07 18:26:17	ebooks/26225
409121	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-58.m4b	2008-08-07 17:46:09	ebooks/26225
246017	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-90.m4b	2008-08-07 18:00:48	ebooks/26225
2068175	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-153.ogg	2008-08-07 23:07:22	ebooks/26225
4524583	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-145.mp3	2008-08-07 21:16:11	ebooks/26225
1286580	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-20.ogg	2008-08-07 21:53:48	ebooks/26225
1532218	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-115.ogg	2008-08-07 22:41:02	ebooks/26225
746925	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-15.ogg	2008-08-07 21:51:16	ebooks/26225
310128	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-125.spx	2008-08-07 23:30:34	ebooks/26225
1949244	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-111.ogg	2008-08-07 22:38:44	ebooks/26225
2087452	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-26.ogg	2008-08-07 21:57:24	ebooks/26225
1501778	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-137.ogg	2008-08-07 22:55:03	ebooks/26225
871759	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-139.m4b	2008-08-07 18:23:21	ebooks/26225
1093666	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-110.ogg	2008-08-07 22:37:54	ebooks/26225
1581861	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-116.ogg	2008-08-07 22:41:42	ebooks/26225
1533859	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-150.ogg	2008-08-07 23:05:34	ebooks/26225
434191	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-75.m4b	2008-08-07 17:55:15	ebooks/26225
2456516	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-100.mp3	2008-08-07 20:09:52	ebooks/26225
3191519	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-122.mp3	2008-08-07 20:42:16	ebooks/26225
2205316	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-75.mp3	2008-08-07 19:43:58	ebooks/26225
1851884	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-132.ogg	2008-08-07 22:52:42	ebooks/26225
83912	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-89.spx	2008-08-07 23:24:49	ebooks/26225
261044	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-148.spx	2008-08-07 23:33:57	ebooks/26225
1183278	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-45.ogg	2008-08-07 22:05:30	ebooks/26225
2275952	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-42.mp3	2008-08-07 19:13:38	ebooks/26225
1025254	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-134.ogg	2008-08-07 22:53:38	ebooks/26225
3268826	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-150.mp3	2008-08-07 21:22:30	ebooks/26225
1455736	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-120.ogg	2008-08-07 22:44:34	ebooks/26225
1223860	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-21.ogg	2008-08-07 21:54:20	ebooks/26225
3367484	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-127.mp3	2008-08-07 20:49:42	ebooks/26225
221122	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-44.spx	2008-08-07 23:20:34	ebooks/26225
375310	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-48.m4b	2008-08-07 17:41:17	ebooks/26225
675049	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-125.m4b	2008-08-07 18:19:35	ebooks/26225
714460	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-83.ogg	2008-08-07 22:21:33	ebooks/26225
956198	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-98.ogg	2008-08-07 22:29:33	ebooks/26225
375647	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-123.spx	2008-08-07 23:30:14	ebooks/26225
215914	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-68.spx	2008-08-07 23:22:49	ebooks/26225
746915	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-127.m4b	2008-08-07 18:20:13	ebooks/26225
892634	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-23.ogg	2008-08-07 21:55:09	ebooks/26225
543182	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-148.m4b	2008-08-07 18:26:45	ebooks/26225
142183	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-85.spx	2008-08-07 23:24:35	ebooks/26225
4566816	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-159.mp3	2008-08-07 21:35:25	ebooks/26225
322773	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-37.m4b	2008-08-07 17:35:57	ebooks/26225
605608	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-114.m4b	2008-08-07 18:15:58	ebooks/26225
3339047	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-154.mp3	2008-08-07 21:27:58	ebooks/26225
1769194	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-61.mp3	2008-08-07 19:30:42	ebooks/26225
983841	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-143.m4b	2008-08-07 18:25:08	ebooks/26225
159882	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-47.spx	2008-08-07 23:20:50	ebooks/26225
524243	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-107.spx	2008-08-07 23:27:43	ebooks/26225
366316	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-162.spx	2008-08-07 23:36:29	ebooks/26225
891392	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-129.ogg	2008-08-07 22:50:40	ebooks/26225
456389	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-101.spx	2008-08-07 23:26:41	ebooks/26225
4290294	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-26.mp3	2008-08-07 19:00:10	ebooks/26225
231119	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-67.spx	2008-08-07 23:22:43	ebooks/26225
111417	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-90.spx	2008-08-07 23:24:53	ebooks/26225
309645	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-97.spx	2008-08-07 23:26:05	ebooks/26225
2048163	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-38.mp3	2008-08-07 19:09:54	ebooks/26225
2125683	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-142.ogg	2008-08-07 22:59:33	ebooks/26225
592142	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-133.m4b	2008-08-07 18:21:52	ebooks/26225
274855	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-72.spx	2008-08-07 23:23:25	ebooks/26225
683524	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-69.m4b	2008-08-07 17:51:29	ebooks/26225
637086	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-122.m4b	2008-08-07 18:18:36	ebooks/26225
2369164	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-133.mp3	2008-08-07 20:56:55	ebooks/26225
424179	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-124.spx	2008-08-07 23:30:26	ebooks/26225
941401	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-50.ogg	2008-08-07 22:07:16	ebooks/26225
770086	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-46.ogg	2008-08-07 22:05:50	ebooks/26225
2057148	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-82.mp3	2008-08-07 19:49:52	ebooks/26225
1148300	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-163.m4b	2008-08-07 18:31:59	ebooks/26225
557465	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-91.ogg	2008-08-07 22:23:41	ebooks/26225
1182523	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-111.m4b	2008-08-07 18:15:13	ebooks/26225
364432	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-155.spx	2008-08-07 23:35:03	ebooks/26225
1266181	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-65.mp3	2008-08-07 19:33:41	ebooks/26225
1810196	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-138.ogg	2008-08-07 22:55:49	ebooks/26225
4063178	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-119.mp3	2008-08-07 20:37:58	ebooks/26225
1114186	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-30.ogg	2008-08-07 21:58:56	ebooks/26225
1729412	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-102.ogg	2008-08-07 22:32:45	ebooks/26225
228088	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-100.spx	2008-08-07 23:26:29	ebooks/26225
466842	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-130.m4b	2008-08-07 18:20:54	ebooks/26225
243890	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-19.spx	2008-08-07 23:17:55	ebooks/26225
816136	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-102.m4b	2008-08-07 18:11:38	ebooks/26225
2318787	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-29.mp3	2008-08-07 19:02:21	ebooks/26225
1102738	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-57.mp3	2008-08-07 19:27:15	ebooks/26225
5677943	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-140.mp3	2008-08-07 21:06:10	ebooks/26225
2784835	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-93.m4b	2008-08-07 18:04:24	ebooks/26225
1346864	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-148.ogg	2008-08-07 23:04:08	ebooks/26225
186919	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-89.m4b	2008-08-07 18:00:31	ebooks/26225
1715882	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-81.mp3	2008-08-07 19:49:00	ebooks/26225
306342	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-120.spx	2008-08-07 23:29:44	ebooks/26225
964885	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-26.m4b	2008-08-07 17:31:10	ebooks/26225
2012245	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-58.mp3	2008-08-07 19:28:06	ebooks/26225
309807	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-114.spx	2008-08-07 23:28:45	ebooks/26225
795415	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-121.m4b	2008-08-07 18:18:19	ebooks/26225
189363	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-82.spx	2008-08-07 23:24:21	ebooks/26225
152260	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-37.spx	2008-08-07 23:19:48	ebooks/26225
593851	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-43.m4b	2008-08-07 17:39:03	ebooks/26225
388169	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-78.m4b	2008-08-07 17:56:34	ebooks/26225
865015	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-53.ogg	2008-08-07 22:08:38	ebooks/26225
422918	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-112.m4b	2008-08-07 18:15:25	ebooks/26225
226756	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-133.spx	2008-08-07 23:31:38	ebooks/26225
306435	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-108.spx	2008-08-07 23:27:52	ebooks/26225
1116511	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-17.ogg	2008-08-07 21:52:11	ebooks/26225
287801	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-10.spx	2008-08-07 23:16:58	ebooks/26225
970460	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-09.ogg	2008-08-07 21:48:23	ebooks/26225
321213	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-116.spx	2008-08-07 23:29:02	ebooks/26225
175866	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-23.spx	2008-08-07 23:18:21	ebooks/26225
364919	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-154.spx	2008-08-07 23:34:53	ebooks/26225
324739	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-27.m4b	2008-08-07 17:31:32	ebooks/26225
2353473	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-17.mp3	2008-08-07 18:49:01	ebooks/26225
842529	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-86.ogg	2008-08-07 22:22:35	ebooks/26225
1505635	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-36.mp3	2008-08-07 19:08:23	ebooks/26225
302608	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-95.spx	2008-08-07 23:25:46	ebooks/26225
216716	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-55.spx	2008-08-07 23:21:37	ebooks/26225
1768359	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-25.ogg	2008-08-07 21:56:31	ebooks/26225
2126101	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-22.mp3	2008-08-07 18:54:48	ebooks/26225
3353257	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-158.mp3	2008-08-07 21:33:31	ebooks/26225
160073	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-46.spx	2008-08-07 23:20:46	ebooks/26225
2545113	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-45.mp3	2008-08-07 19:16:57	ebooks/26225
955098	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-35.ogg	2008-08-07 22:01:03	ebooks/26225
2646460	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-21.mp3	2008-08-07 18:53:54	ebooks/26225
674499	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-160.spx	2008-08-07 23:36:01	ebooks/26225
46290	text/html	http://www.gutenberg.org/files/26225/26225-index.html	2008-08-08 11:06:22	ebooks/26225
178567	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-48.spx	2008-08-07 23:20:56	ebooks/26225
404683	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-79.m4b	2008-08-07 17:57:01	ebooks/26225
2497534	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-144.ogg	2008-08-07 23:01:36	ebooks/26225
580778	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-56.m4b	2008-08-07 17:45:21	ebooks/26225
290921	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-18.spx	2008-08-07 23:17:48	ebooks/26225
1254921	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-146.ogg	2008-08-07 23:03:05	ebooks/26225
918879	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-76.ogg	2008-08-07 22:18:45	ebooks/26225
274001	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-14.m4b	2008-08-07 17:23:44	ebooks/26225
520868	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-117.spx	2008-08-07 23:29:16	ebooks/26225
402081	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-33.m4b	2008-08-07 17:34:20	ebooks/26225
2810090	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-11.mp3	2008-08-07 18:43:39	ebooks/26225
744447	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-138.m4b	2008-08-07 18:22:59	ebooks/26225
2674304	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-105.mp3	2008-08-07 20:18:15	ebooks/26225
1855056	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-23.mp3	2008-08-07 18:55:35	ebooks/26225
1477126	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-10.ogg	2008-08-07 21:49:00	ebooks/26225
209782	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-59.spx	2008-08-07 23:21:59	ebooks/26225
1912890	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-162.ogg	2008-08-07 23:14:35	ebooks/26225
3055909	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-120.mp3	2008-08-07 20:39:15	ebooks/26225
344932	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-81.m4b	2008-08-07 17:57:55	ebooks/26225
186552	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-58.spx	2008-08-07 23:21:53	ebooks/26225
500081	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-67.m4b	2008-08-07 17:50:09	ebooks/26225
1833117	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-53.mp3	2008-08-07 19:23:45	ebooks/26225
189327	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-62.spx	2008-08-07 23:22:16	ebooks/26225
1011650	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-22.ogg	2008-08-07 21:54:46	ebooks/26225
5162222	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-101.mp3	2008-08-07 20:12:02	ebooks/26225
244862	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-32.spx	2008-08-07 23:19:22	ebooks/26225
955620	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-87.mp3	2008-08-07 19:53:05	ebooks/26225
2752228	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-148.mp3	2008-08-07 21:19:34	ebooks/26225
5924053	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-01.mp3	2008-08-07 18:34:29	ebooks/26225
725101	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-97.m4b	2008-08-07 18:07:35	ebooks/26225
4344897	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-124.mp3	2008-08-07 20:45:39	ebooks/26225
2165689	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-159.ogg	2008-08-07 23:11:40	ebooks/26225
217429	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-110.spx	2008-08-07 23:28:09	ebooks/26225
1981484	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-34.mp3	2008-08-07 19:06:53	ebooks/26225
920671	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-78.ogg	2008-08-07 22:19:34	ebooks/26225
956373	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-03.ogg	2008-08-07 21:45:57	ebooks/26225
881167	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-99.m4b	2008-08-07 18:09:03	ebooks/26225
205388	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-98.spx	2008-08-07 23:26:11	ebooks/26225
325158	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-46.m4b	2008-08-07 17:40:28	ebooks/26225
4511019	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-141.mp3	2008-08-07 21:08:03	ebooks/26225
178754	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-41.spx	2008-08-07 23:20:13	ebooks/26225
316671	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-15.m4b	2008-08-07 17:24:05	ebooks/26225
377724	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-132.spx	2008-08-07 23:31:31	ebooks/26225
414111	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-09.m4b	2008-08-07 17:20:54	ebooks/26225
2576687	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-147.mp3	2008-08-07 21:18:25	ebooks/26225
452242	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-111.spx	2008-08-07 23:28:22	ebooks/26225
1224593	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-04.ogg	2008-08-07 21:46:29	ebooks/26225
1187587	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-90.mp3	2008-08-07 19:54:21	ebooks/26225
1881179	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-31.mp3	2008-08-07 19:04:10	ebooks/26225
2020373	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-77.mp3	2008-08-07 19:45:37	ebooks/26225
4624727	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-104.mp3	2008-08-07 20:17:07	ebooks/26225
1767143	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-131.ogg	2008-08-07 22:51:55	ebooks/26225
3276585	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-116.mp3	2008-08-07 20:32:50	ebooks/26225
2805282	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-12.mp3	2008-08-07 18:44:50	ebooks/26225
3142821	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-115.mp3	2008-08-07 20:31:28	ebooks/26225
208230	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-16.spx	2008-08-07 23:17:34	ebooks/26225
114120	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-28.spx	2008-08-07 23:18:56	ebooks/26225
2340270	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-02.mp3	2008-08-07 18:35:28	ebooks/26225
608770	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-95.m4b	2008-08-07 18:05:48	ebooks/26225
738316	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-149.m4b	2008-08-07 18:27:04	ebooks/26225
905477	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-104.m4b	2008-08-07 18:13:28	ebooks/26225
108094	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-91.spx	2008-08-07 23:24:56	ebooks/26225
389321	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-31.m4b	2008-08-07 17:33:21	ebooks/26225
1974819	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-54.mp3	2008-08-07 19:24:38	ebooks/26225
1933216	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-78.mp3	2008-08-07 19:46:26	ebooks/26225
203078	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-87.m4b	2008-08-07 18:00:05	ebooks/26225
2466560	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-67.mp3	2008-08-07 19:35:33	ebooks/26225
618731	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-24.m4b	2008-08-07 17:29:12	ebooks/26225
348282	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-61.m4b	2008-08-07 17:47:39	ebooks/26225
1937936	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-121.ogg	2008-08-07 22:45:23	ebooks/26225
758803	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-150.m4b	2008-08-07 18:27:24	ebooks/26225
348710	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-106.m4b	2008-08-07 18:13:37	ebooks/26225
128004	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-49.spx	2008-08-07 23:21:00	ebooks/26225
301075	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-36.m4b	2008-08-07 17:35:35	ebooks/26225
129289	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-14.spx	2008-08-07 23:17:23	ebooks/26225
1344300	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-151.ogg	2008-08-07 23:06:08	ebooks/26225
2799252	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-151.mp3	2008-08-07 21:23:41	ebooks/26225
247195	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-02.spx	2008-08-07 23:16:11	ebooks/26225
1734716	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-112.mp3	2008-08-07 20:27:24	ebooks/26225
3033281	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-70.mp3	2008-08-07 19:39:01	ebooks/26225
1487052	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-83.mp3	2008-08-07 19:50:30	ebooks/26225
1708152	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-84.mp3	2008-08-07 19:51:14	ebooks/26225
436584	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-89.ogg	2008-08-07 22:23:11	ebooks/26225
1045056	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-62.ogg	2008-08-07 22:12:20	ebooks/26225
371125	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-139.spx	2008-08-07 23:32:22	ebooks/26225
1521907	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-114.ogg	2008-08-07 22:40:23	ebooks/26225
307763	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-25.spx	2008-08-07 23:18:37	ebooks/26225
992716	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-135.ogg	2008-08-07 22:54:04	ebooks/26225
374257	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-66.m4b	2008-08-07 17:49:35	ebooks/26225
1095996	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-39.ogg	2008-08-07 22:02:36	ebooks/26225
1387566	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-14.mp3	2008-08-07 18:46:25	ebooks/26225
185269	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-53.spx	2008-08-07 23:21:25	ebooks/26225
1167195	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-133.ogg	2008-08-07 22:53:12	ebooks/26225
1165068	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-68.ogg	2008-08-07 22:14:28	ebooks/26225
680272	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-07.ogg	2008-08-07 21:47:40	ebooks/26225
2021201	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-135.mp3	2008-08-07 20:58:39	ebooks/26225
1954321	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-33.mp3	2008-08-07 19:06:03	ebooks/26225
748419	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-27.ogg	2008-08-07 21:57:43	ebooks/26225
1098860	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-42.ogg	2008-08-07 22:03:55	ebooks/26225
1177267	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-19.ogg	2008-08-07 21:53:15	ebooks/26225
426640	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-145.spx	2008-08-07 23:33:34	ebooks/26225
314505	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-118.spx	2008-08-07 23:29:25	ebooks/26225
442212	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-88.ogg	2008-08-07 22:23:00	ebooks/26225
178773	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-50.spx	2008-08-07 23:21:05	ebooks/26225
273494	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-43.spx	2008-08-07 23:20:27	ebooks/26225
255960	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-56.spx	2008-08-07 23:21:44	ebooks/26225
2506017	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-04.mp3	2008-08-07 18:37:32	ebooks/26225
221576	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-17.spx	2008-08-07 23:17:40	ebooks/26225
162709	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-61.spx	2008-08-07 23:22:11	ebooks/26225
531668	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-140.spx	2008-08-07 23:32:36	ebooks/26225
276826	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-57.m4b	2008-08-07 17:45:42	ebooks/26225
783834	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-158.m4b	2008-08-07 18:29:50	ebooks/26225
437109	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-143.spx	2008-08-07 23:33:10	ebooks/26225
939293	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-34.ogg	2008-08-07 22:00:39	ebooks/26225
121675	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-65.spx	2008-08-07 23:22:30	ebooks/26225
185849	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-106.spx	2008-08-07 23:27:29	ebooks/26225
487527	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-32.m4b	2008-08-07 17:33:53	ebooks/26225
169042	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-64.spx	2008-08-07 23:22:27	ebooks/26225
1570240	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-122.ogg	2008-08-07 22:46:03	ebooks/26225
94395	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-87.spx	2008-08-07 23:24:43	ebooks/26225
146758	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-136.spx	2008-08-07 23:31:54	ebooks/26225
2537201	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-160.ogg	2008-08-07 23:12:46	ebooks/26225
709115	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-128.m4b	2008-08-07 18:20:31	ebooks/26225
1865094	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-76.mp3	2008-08-07 19:44:46	ebooks/26225
526187	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-105.m4b	2008-08-07 18:13:22	ebooks/26225
1083449	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-73.ogg	2008-08-07 22:17:28	ebooks/26225
3926277	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-139.mp3	2008-08-07 21:03:47	ebooks/26225
1613992	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-94.ogg	2008-08-07 22:27:02	ebooks/26225
3859839	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-162.mp3	2008-08-07 21:41:25	ebooks/26225
262278	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-11.spx	2008-08-07 23:17:05	ebooks/26225
542653	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-152.m4b	2008-08-07 18:27:53	ebooks/26225
204624	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-42.spx	2008-08-07 23:20:19	ebooks/26225
465095	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-153.spx	2008-08-07 23:34:43	ebooks/26225
234751	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-52.spx	2008-08-07 23:21:20	ebooks/26225
1002032	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-144.m4b	2008-08-07 18:25:34	ebooks/26225
957260	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-107.m4b	2008-08-07 18:13:57	ebooks/26225
361142	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-63.m4b	2008-08-07 17:48:31	ebooks/26225
186500	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-05.spx	2008-08-07 23:16:30	ebooks/26225
369339	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-53.m4b	2008-08-07 17:43:39	ebooks/26225
1982532	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-09.mp3	2008-08-07 18:41:09	ebooks/26225
654755	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-113.m4b	2008-08-07 18:15:42	ebooks/26225
3130276	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-114.mp3	2008-08-07 20:30:08	ebooks/26225
157343	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-81.spx	2008-08-07 23:24:15	ebooks/26225
579105	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-90.ogg	2008-08-07 22:23:27	ebooks/26225
1309826	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-08.mp3	2008-08-07 18:40:19	ebooks/26225
360581	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-86.m4b	2008-08-07 17:59:51	ebooks/26225
201705	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-74.spx	2008-08-07 23:23:37	ebooks/26225
3392132	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-113.mp3	2008-08-07 20:28:49	ebooks/26225
344146	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-158.spx	2008-08-07 23:35:32	ebooks/26225
1899559	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-06.mp3	2008-08-07 18:39:11	ebooks/26225
172876	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-112.spx	2008-08-07 23:28:27	ebooks/26225
2256095	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-68.mp3	2008-08-07 19:36:30	ebooks/26225
1164603	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-100.ogg	2008-08-07 22:30:57	ebooks/26225
762955	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-103.m4b	2008-08-07 18:12:28	ebooks/26225
327089	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-64.m4b	2008-08-07 17:48:53	ebooks/26225
249736	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-92.m4b	2008-08-07 18:01:21	ebooks/26225
369552	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-26.spx	2008-08-07 23:18:47	ebooks/26225
184505	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-06.spx	2008-08-07 23:16:36	ebooks/26225
815968	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-25.m4b	2008-08-07 17:30:06	ebooks/26225
300348	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-83.m4b	2008-08-07 17:58:43	ebooks/26225
997075	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-141.m4b	2008-08-07 18:24:19	ebooks/26225
316798	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-137.spx	2008-08-07 23:32:02	ebooks/26225
209624	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-73.spx	2008-08-07 23:23:31	ebooks/26225
609649	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-120.m4b	2008-08-07 18:17:58	ebooks/26225
189357	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-33.spx	2008-08-07 23:19:28	ebooks/26225
237958	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-91.m4b	2008-08-07 18:01:04	ebooks/26225
234836	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-29.spx	2008-08-07 23:19:02	ebooks/26225
1069714	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-93.spx	2008-08-07 23:25:27	ebooks/26225
1228536	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-28.mp3	2008-08-07 19:01:22	ebooks/26225
2307086	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-55.mp3	2008-08-07 19:25:36	ebooks/26225
2529244	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-152.mp3	2008-08-07 21:24:45	ebooks/26225
688136	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-157.m4b	2008-08-07 18:29:30	ebooks/26225
2799241	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-56.mp3	2008-08-07 19:26:47	ebooks/26225
2146645	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-99.ogg	2008-08-07 22:30:27	ebooks/26225
1030633	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-16.ogg	2008-08-07 21:51:42	ebooks/26225
3580226	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-102.mp3	2008-08-07 20:13:32	ebooks/26225
3913968	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-103.mp3	2008-08-07 20:15:11	ebooks/26225
2464023	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-32.mp3	2008-08-07 19:05:13	ebooks/26225
1718524	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-156.ogg	2008-08-07 23:09:28	ebooks/26225
247429	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-03.spx	2008-08-07 23:16:18	ebooks/26225
2318589	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-130.mp3	2008-08-07 20:52:48	ebooks/26225
1816854	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-117.ogg	2008-08-07 22:42:29	ebooks/26225
1641490	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-46.mp3	2008-08-07 19:17:38	ebooks/26225
2807981	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-163.ogg	2008-08-07 23:15:46	ebooks/26225
1757262	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-41.mp3	2008-08-07 19:12:40	ebooks/26225
3245640	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-125.mp3	2008-08-07 20:47:01	ebooks/26225
1187551	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-01.m4b	2008-08-07 17:17:24	ebooks/26225
2736543	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-71.mp3	2008-08-07 19:40:10	ebooks/26225
1513961	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-69.ogg	2008-08-07 22:15:07	ebooks/26225
3309161	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-94.mp3	2008-08-07 20:01:41	ebooks/26225
1174394	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-13.ogg	2008-08-07 21:50:39	ebooks/26225
1517422	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-109.ogg	2008-08-07 22:37:26	ebooks/26225
1309665	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-117.m4b	2008-08-07 18:17:05	ebooks/26225
418684	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-119.spx	2008-08-07 23:29:36	ebooks/26225
2419931	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-30.mp3	2008-08-07 19:03:22	ebooks/26225
268972	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-71.spx	2008-08-07 23:23:17	ebooks/26225
720164	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-156.m4b	2008-08-07 18:29:12	ebooks/26225
488169	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-40.m4b	2008-08-07 17:37:29	ebooks/26225
378258	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-102.spx	2008-08-07 23:26:51	ebooks/26225
2647955	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-140.ogg	2008-08-07 22:57:43	ebooks/26225
207622	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-38.spx	2008-08-07 23:19:54	ebooks/26225
1569855	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-127.ogg	2008-08-07 22:49:39	ebooks/26225
930138	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-33.ogg	2008-08-07 22:00:14	ebooks/26225
2083491	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-134.mp3	2008-08-07 20:57:48	ebooks/26225
394118	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-05.m4b	2008-08-07 17:19:25	ebooks/26225
4479882	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-111.mp3	2008-08-07 20:26:40	ebooks/26225
981229	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-58.ogg	2008-08-07 22:10:48	ebooks/26225
3989589	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-121.mp3	2008-08-07 20:40:56	ebooks/26225
2357860	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-13.mp3	2008-08-07 18:45:49	ebooks/26225
3675521	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-138.mp3	2008-08-07 21:02:08	ebooks/26225
195210	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-22.spx	2008-08-07 23:18:15	ebooks/26225
380355	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-23.m4b	2008-08-07 17:28:31	ebooks/26225
297825	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-70.spx	2008-08-07 23:23:08	ebooks/26225
268595	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-151.spx	2008-08-07 23:34:23	ebooks/26225
134164	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-07.spx	2008-08-07 23:16:40	ebooks/26225
214000	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-80.spx	2008-08-07 23:24:11	ebooks/26225
618904	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-109.m4b	2008-08-07 18:14:31	ebooks/26225
2176886	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-16.mp3	2008-08-07 18:48:01	ebooks/26225
1609594	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-125.ogg	2008-08-07 22:48:22	ebooks/26225
284133	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-69.spx	2008-08-07 23:22:58	ebooks/26225
561712	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-92.ogg	2008-08-07 22:23:56	ebooks/26225
437895	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-16.m4b	2008-08-07 17:24:35	ebooks/26225
433764	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-22.m4b	2008-08-07 17:28:06	ebooks/26225
474196	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-100.m4b	2008-08-07 18:09:35	ebooks/26225
196890	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-66.spx	2008-08-07 23:22:36	ebooks/26225
903811	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-48.ogg	2008-08-07 22:06:35	ebooks/26225
841353	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-106.ogg	2008-08-07 22:35:23	ebooks/26225
1818143	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-149.ogg	2008-08-07 23:04:55	ebooks/26225
452906	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-110.m4b	2008-08-07 18:14:43	ebooks/26225
766303	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-132.m4b	2008-08-07 18:21:36	ebooks/26225
5006939	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-117.mp3	2008-08-07 20:34:56	ebooks/26225
975884	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-82.ogg	2008-08-07 22:21:14	ebooks/26225
1742240	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-107.ogg	2008-08-07 22:36:08	ebooks/26225
578370	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-51.m4b	2008-08-07 17:42:42	ebooks/26225
2052648	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-124.ogg	2008-08-07 22:47:41	ebooks/26225
606050	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-10.m4b	2008-08-07 17:21:34	ebooks/26225
1034560	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-38.ogg	2008-08-07 22:02:08	ebooks/26225
1110078	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-80.ogg	2008-08-07 22:20:28	ebooks/26225
362106	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-94.spx	2008-08-07 23:25:37	ebooks/26225
1920128	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-119.ogg	2008-08-07 22:43:57	ebooks/26225
809009	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-60.ogg	2008-08-07 22:11:36	ebooks/26225
614452	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-28.ogg	2008-08-07 21:58:00	ebooks/26225
3193390	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-128.mp3	2008-08-07 20:51:03	ebooks/26225
1437161	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-43.ogg	2008-08-07 22:04:32	ebooks/26225
174549	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-54.spx	2008-08-07 23:21:31	ebooks/26225
452252	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-44.m4b	2008-08-07 17:39:33	ebooks/26225
1041901	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-75.ogg	2008-08-07 22:18:22	ebooks/26225
378903	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-50.m4b	2008-08-07 17:42:01	ebooks/26225
312191	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-85.m4b	2008-08-07 17:59:27	ebooks/26225
446259	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-02.m4b	2008-08-07 17:17:54	ebooks/26225
383556	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-96.spx	2008-08-07 23:25:56	ebooks/26225
3537591	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-156.mp3	2008-08-07 21:30:52	ebooks/26225
5109953	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-143.mp3	2008-08-07 21:12:09	ebooks/26225
1529435	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-97.ogg	2008-08-07 22:29:08	ebooks/26225
336089	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-131.spx	2008-08-07 23:31:21	ebooks/26225
170917	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-86.spx	2008-08-07 23:24:40	ebooks/26225
497748	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-45.m4b	2008-08-07 17:40:06	ebooks/26225
546192	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-11.m4b	2008-08-07 17:22:10	ebooks/26225
163894	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-27.spx	2008-08-07 23:18:52	ebooks/26225
133599	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-08.spx	2008-08-07 23:16:44	ebooks/26225
2923198	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-01.ogg	2008-08-07 21:45:05	ebooks/26225
3105382	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-10.mp3	2008-08-07 18:42:28	ebooks/26225
1852587	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-63.mp3	2008-08-07 19:32:23	ebooks/26225
545278	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-20.m4b	2008-08-07 17:27:02	ebooks/26225
3706430	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-149.mp3	2008-08-07 21:21:08	ebooks/26225
889373	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-89.mp3	2008-08-07 19:53:51	ebooks/26225
497518	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-04.m4b	2008-08-07 17:18:59	ebooks/26225
2722325	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-72.mp3	2008-08-07 19:41:18	ebooks/26225
1973160	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-98.mp3	2008-08-07 20:06:56	ebooks/26225
644090	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-01.spx	2008-08-07 23:16:04	ebooks/26225
471821	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-87.ogg	2008-08-07 22:22:48	ebooks/26225
251452	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-65.m4b	2008-08-07 17:49:10	ebooks/26225
252438	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-30.spx	2008-08-07 23:19:10	ebooks/26225
5765709	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-163.mp3	2008-08-07 21:43:50	ebooks/26225
851564	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-63.ogg	2008-08-07 22:12:42	ebooks/26225
177475	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-63.spx	2008-08-07 23:22:21	ebooks/26225
2518532	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-101.ogg	2008-08-07 22:32:01	ebooks/26225
3162672	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-118.mp3	2008-08-07 20:36:16	ebooks/26225
413668	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-62.m4b	2008-08-07 17:48:07	ebooks/26225
2233195	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-145.ogg	2008-08-07 23:02:33	ebooks/26225
1323827	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-11.ogg	2008-08-07 21:49:34	ebooks/26225
1982534	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-48.mp3	2008-08-07 19:19:13	ebooks/26225
1417817	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-157.ogg	2008-08-07 23:10:04	ebooks/26225
3407355	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-18.mp3	2008-08-07 18:50:27	ebooks/26225
1802210	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-64.mp3	2008-08-07 19:33:09	ebooks/26225
343854	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-138.spx	2008-08-07 23:32:12	ebooks/26225
1755013	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-106.mp3	2008-08-07 20:18:59	ebooks/26225
1537412	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-37.mp3	2008-08-07 19:09:02	ebooks/26225
179774	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-31.spx	2008-08-07 23:19:15	ebooks/26225
268549	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-12.spx	2008-08-07 23:17:13	ebooks/26225
1488635	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-128.ogg	2008-08-07 22:50:17	ebooks/26225
445165	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-59.m4b	2008-08-07 17:46:39	ebooks/26225
956149	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-79.ogg	2008-08-07 22:19:59	ebooks/26225
2343037	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-80.mp3	2008-08-07 19:48:16	ebooks/26225
817996	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-81.ogg	2008-08-07 22:20:49	ebooks/26225
3371661	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-155.mp3	2008-08-07 21:29:23	ebooks/26225
3590871	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-123.mp3	2008-08-07 20:43:50	ebooks/26225
1017172	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-54.ogg	2008-08-07 22:09:04	ebooks/26225
1526945	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-95.ogg	2008-08-07 22:27:41	ebooks/26225
5081103	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-161.mp3	2008-08-07 21:39:48	ebooks/26225
255749	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-147.spx	2008-08-07 23:33:49	ebooks/26225
375390	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-156.spx	2008-08-07 23:35:14	ebooks/26225
272698	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-152.spx	2008-08-07 23:34:31	ebooks/26225
11817909	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-93.mp3	2008-08-07 20:00:18	ebooks/26225
1055425	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-59.ogg	2008-08-07 22:11:15	ebooks/26225
2178583	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-59.mp3	2008-08-07 19:29:02	ebooks/26225
471559	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-17.m4b	2008-08-07 17:25:06	ebooks/26225
1011938	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-05.ogg	2008-08-07 21:46:55	ebooks/26225
467101	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-64.ogg	2008-08-07 22:12:55	ebooks/26225
1962715	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-66.mp3	2008-08-07 19:34:31	ebooks/26225
1222445	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-67.ogg	2008-08-07 22:13:58	ebooks/26225
1572777	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-136.mp3	2008-08-07 20:59:19	ebooks/26225
1738665	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-47.mp3	2008-08-07 19:18:23	ebooks/26225
2203768	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-104.ogg	2008-08-07 22:34:29	ebooks/26225
1148398	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-130.ogg	2008-08-07 22:51:10	ebooks/26225
608799	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-115.m4b	2008-08-07 18:16:14	ebooks/26225
404955	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-34.m4b	2008-08-07 17:34:47	ebooks/26225
194009	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-35.spx	2008-08-07 23:19:39	ebooks/26225
413850	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-38.m4b	2008-08-07 17:36:24	ebooks/26225
1115197	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-145.m4b	2008-08-07 18:26:02	ebooks/26225
822860	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-152.ogg	2008-08-07 23:06:30	ebooks/26225
2006575	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-79.mp3	2008-08-07 19:47:17	ebooks/26225
890262	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-96.m4b	2008-08-07 18:06:47	ebooks/26225
2770177	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-20.mp3	2008-08-07 18:52:47	ebooks/26225
710219	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-126.m4b	2008-08-07 18:19:53	ebooks/26225
2338852	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-39.mp3	2008-08-07 19:10:53	ebooks/26225
250044	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-21.spx	2008-08-07 23:18:10	ebooks/26225
662434	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-61.ogg	2008-08-07 22:11:53	ebooks/26225
2089338	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-73.mp3	2008-08-07 19:42:11	ebooks/26225
409965	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-103.spx	2008-08-07 23:27:02	ebooks/26225
1420937	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-72.ogg	2008-08-07 22:17:00	ebooks/26225
3149269	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-109.mp3	2008-08-07 20:23:51	ebooks/26225
3014696	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-43.mp3	2008-08-07 19:14:54	ebooks/26225
1597714	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-154.ogg	2008-08-07 23:08:03	ebooks/26225
248769	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-45.spx	2008-08-07 23:20:41	ebooks/26225
655531	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-18.m4b	2008-08-07 17:25:50	ebooks/26225
1555947	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-108.ogg	2008-08-07 22:36:47	ebooks/26225
418051	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-159.spx	2008-08-07 23:35:43	ebooks/26225
942933	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-31.ogg	2008-08-07 21:59:21	ebooks/26225
802583	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-84.ogg	2008-08-07 22:21:54	ebooks/26225
303382	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-109.spx	2008-08-07 23:28:03	ebooks/26225
3020781	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-126.mp3	2008-08-07 20:48:17	ebooks/26225
1252172	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-140.m4b	2008-08-07 18:23:54	ebooks/26225
299150	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-128.spx	2008-08-07 23:31:00	ebooks/26225
551081	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-60.m4b	2008-08-07 17:47:16	ebooks/26225
258603	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-08.m4b	2008-08-07 17:20:26	ebooks/26225
2917300	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-69.mp3	2008-08-07 19:37:44	ebooks/26225
2374172	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-161.ogg	2008-08-07 23:13:47	ebooks/26225
1347983	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-51.ogg	2008-08-07 22:07:50	ebooks/26225
415519	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-134.m4b	2008-08-07 18:22:03	ebooks/26225
1098874	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-160.m4b	2008-08-07 18:30:42	ebooks/26225
2009273	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-05.mp3	2008-08-07 18:38:23	ebooks/26225
187905	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-09.spx	2008-08-07 23:16:50	ebooks/26225
639551	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-137.m4b	2008-08-07 18:22:39	ebooks/26225
303171	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-122.spx	2008-08-07 23:30:04	ebooks/26225
3855230	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-132.mp3	2008-08-07 20:55:55	ebooks/26225
2029969	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-35.mp3	2008-08-07 19:07:44	ebooks/26225
822331	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-47.ogg	2008-08-07 22:06:11	ebooks/26225
850645	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-124.m4b	2008-08-07 18:19:17	ebooks/26225
1617416	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-155.ogg	2008-08-07 23:08:44	ebooks/26225
2215347	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-141.ogg	2008-08-07 22:58:39	ebooks/26225
1275438	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-105.ogg	2008-08-07 22:35:01	ebooks/26225
180600	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-78.spx	2008-08-07 23:23:59	ebooks/26225
413872	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-99.spx	2008-08-07 23:26:22	ebooks/26225
492355	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-73.m4b	2008-08-07 17:54:15	ebooks/26225
1054004	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-02.ogg	2008-08-07 21:45:32	ebooks/26225
513353	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-57.ogg	2008-08-07 22:10:22	ebooks/26225
1036539	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-161.m4b	2008-08-07 18:31:09	ebooks/26225
5242680	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-107.mp3	2008-08-07 20:21:11	ebooks/26225
487243	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-54.m4b	2008-08-07 17:44:11	ebooks/26225
510944	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-163.spx	2008-08-07 23:36:43	ebooks/26225
225657	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-13.spx	2008-08-07 23:17:19	ebooks/26225
156751	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-84.spx	2008-08-07 23:24:30	ebooks/26225
235304	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-04.spx	2008-08-07 23:16:25	ebooks/26225
3196931	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-108.mp3	2008-08-07 20:22:32	ebooks/26225
670412	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-161.spx	2008-08-07 23:36:19	ebooks/26225
257416	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-40.spx	2008-08-07 23:20:08	ebooks/26225
2767665	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-19.mp3	2008-08-07 18:51:37	ebooks/26225
1621504	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-158.ogg	2008-08-07 23:10:45	ebooks/26225
2005323	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-50.mp3	2008-08-07 19:20:43	ebooks/26225
3101228	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-95.mp3	2008-08-07 20:02:59	ebooks/26225
1198453	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-92.mp3	2008-08-07 19:55:22	ebooks/26225
413186	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-82.m4b	2008-08-07 17:58:23	ebooks/26225
314811	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-115.spx	2008-08-07 23:28:53	ebooks/26225
1824972	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-86.mp3	2008-08-07 19:52:40	ebooks/26225
509463	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-147.m4b	2008-08-07 18:26:31	ebooks/26225
188829	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-34.spx	2008-08-07 23:19:33	ebooks/26225
845611	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-131.m4b	2008-08-07 18:21:16	ebooks/26225
892512	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-88.mp3	2008-08-07 19:53:28	ebooks/26225
1803498	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-123.ogg	2008-08-07 22:46:49	ebooks/26225
413716	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-35.m4b	2008-08-07 17:35:15	ebooks/26225
1042670	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-74.ogg	2008-08-07 22:17:55	ebooks/26225
1527561	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-118.ogg	2008-08-07 22:43:08	ebooks/26225
173467	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-76.spx	2008-08-07 23:23:48	ebooks/26225
149198	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-15.spx	2008-08-07 23:17:28	ebooks/26225
729295	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-123.m4b	2008-08-07 18:18:55	ebooks/26225
2912943	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-157.mp3	2008-08-07 21:32:06	ebooks/26225
287374	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-51.spx	2008-08-07 23:21:13	ebooks/26225
1837938	audio/ogg	http://www.gutenberg.org/files/26225/ogg/26225-139.ogg	2008-08-07 22:56:36	ebooks/26225
258496	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-28.m4b	2008-08-07 17:31:50	ebooks/26225
343188	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-47.m4b	2008-08-07 17:40:51	ebooks/26225
86974	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-88.spx	2008-08-07 23:24:46	ebooks/26225
298635	audio/ogg	http://www.gutenberg.org/files/26225/spx/26225-157.spx	2008-08-07 23:35:22	ebooks/26225
1818718	audio/mpeg	http://www.gutenberg.org/files/26225/mp3/26225-129.mp3	2008-08-07 20:51:49	ebooks/26225
453837	audio/mp4	http://www.gutenberg.org/files/26225/m4b/26225-98.m4b	2008-08-07 18:08:05	ebooks/26225
24162	text/html	http://www.gutenberg.org/files/26226/26226-index.html	2008-08-08 11:06:30	ebooks/26226
23125	text/plain	http://www.gutenberg.org/files/26226/26226-readme.txt	2008-08-08 11:06:29	ebooks/26226
2500877	audio/ogg	http://www.gutenberg.org/files/26226/spx/26226-01.spx	2008-08-08 00:24:27	ebooks/26226
24431229	audio/mpeg	http://www.gutenberg.org/files/26226/mp3/26226-01.mp3	2008-08-07 23:52:52	ebooks/26226
27215673	audio/mpeg	http://www.gutenberg.org/files/26226/mp3/26226-02.mp3	2008-08-08 00:04:13	ebooks/26226
6905445	audio/ogg	http://www.gutenberg.org/files/26226/ogg/26226-03.ogg	2008-08-08 00:23:23	ebooks/26226
5593649	audio/mp4	http://www.gutenberg.org/files/26226/m4b/26226-01.m4b	2008-08-07 23:39:04	ebooks/26226
11709130	audio/ogg	http://www.gutenberg.org/files/26226/ogg/26226-01.ogg	2008-08-08 00:15:12	ebooks/26226
3281904	audio/mp4	http://www.gutenberg.org/files/26226/m4b/26226-03.m4b	2008-08-07 23:42:41	ebooks/26226
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/26226.rdf	2020-06-11 01:21:34.451107	ebooks/26226
2794727	audio/ogg	http://www.gutenberg.org/files/26226/spx/26226-02.spx	2008-08-08 00:25:38	ebooks/26226
1556903	audio/ogg	http://www.gutenberg.org/files/26226/spx/26226-03.spx	2008-08-08 00:26:17	ebooks/26226
5302471	audio/mp4	http://www.gutenberg.org/files/26226/m4b/26226-02.m4b	2008-08-07 23:41:18	ebooks/26226
12689735	audio/ogg	http://www.gutenberg.org/files/26226/ogg/26226-02.ogg	2008-08-08 00:20:29	ebooks/26226
14613995	audio/mpeg	http://www.gutenberg.org/files/26226/mp3/26226-03.mp3	2008-08-08 00:10:18	ebooks/26226
1423511	audio/mp4	http://www.gutenberg.org/files/26227/m4b/26227-01.m4b	2008-08-08 00:26:55	ebooks/26227
23426	text/html	http://www.gutenberg.org/files/26227/26227-index.html	2008-08-08 11:06:41	ebooks/26227
461008	audio/ogg	http://www.gutenberg.org/files/26227/spx/26227-01.spx	2008-08-08 00:30:28	ebooks/26227
7862	application/rdf+xml	http://www.gutenberg.org/ebooks/26227.rdf	2020-06-11 01:21:34.46808	ebooks/26227
3401342	audio/ogg	http://www.gutenberg.org/files/26227/ogg/26227-01.ogg	2008-08-08 00:30:15	ebooks/26227
22576	text/plain	http://www.gutenberg.org/files/26227/26227-readme.txt	2008-08-08 11:06:39	ebooks/26227
4504794	audio/mpeg	http://www.gutenberg.org/files/26227/mp3/26227-01.mp3	2008-08-08 00:28:49	ebooks/26227
430014	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-15.spx	2008-08-08 01:55:25	ebooks/26228
531842	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-18.spx	2008-08-08 01:56:03	ebooks/26228
791802	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-02.m4b	2008-08-08 00:31:10	ebooks/26228
2030457	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-28.ogg	2008-08-08 01:51:14	ebooks/26228
751201	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-30.ogg	2008-08-08 01:52:12	ebooks/26228
298599	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-29.spx	2008-08-08 01:58:29	ebooks/26228
384981	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-01.spx	2008-08-08 01:53:32	ebooks/26228
2907998	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-17.ogg	2008-08-08 01:39:46	ebooks/26228
698740	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-27.m4b	2008-08-08 00:39:50	ebooks/26228
286923	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-05.spx	2008-08-08 01:54:03	ebooks/26228
616837	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-14.m4b	2008-08-08 00:34:04	ebooks/26228
956424	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-22.ogg	2008-08-08 01:44:49	ebooks/26228
2734106	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-05.mp3	2008-08-08 00:47:19	ebooks/26228
150596	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-30.spx	2008-08-08 01:58:33	ebooks/26228
296346	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-30.m4b	2008-08-08 00:40:34	ebooks/26228
2102749	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-23.m4b	2008-08-08 00:38:28	ebooks/26228
789961	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-24.ogg	2008-08-08 01:47:24	ebooks/26228
382846	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-13.spx	2008-08-08 01:55:05	ebooks/26228
5677374	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-26.mp3	2008-08-08 01:22:09	ebooks/26228
1254240	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-16.ogg	2008-08-08 01:38:33	ebooks/26228
442827	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-08.m4b	2008-08-08 00:32:25	ebooks/26228
436281	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-06.m4b	2008-08-08 00:32:05	ebooks/26228
1282115	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-07.mp3	2008-08-08 00:48:48	ebooks/26228
541903	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-25.spx	2008-08-08 01:57:44	ebooks/26228
348403	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-09.spx	2008-08-08 01:54:30	ebooks/26228
6020728	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-17.mp3	2008-08-08 01:02:21	ebooks/26228
1850540	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-10.mp3	2008-08-08 00:51:47	ebooks/26228
870181	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-15.m4b	2008-08-08 00:34:26	ebooks/26228
458454	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-11.m4b	2008-08-08 00:33:06	ebooks/26228
3158125	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-03.mp3	2008-08-08 00:45:22	ebooks/26228
3548081	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-13.mp3	2008-08-08 00:55:49	ebooks/26228
169625	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-24.spx	2008-08-08 01:57:29	ebooks/26228
3755389	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-01.mp3	2008-08-08 00:42:36	ebooks/26228
228962	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-06.spx	2008-08-08 01:54:10	ebooks/26228
31624	text/html	http://www.gutenberg.org/files/26228/26228-index.html	2008-08-08 11:06:49	ebooks/26228
1377936	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-21.ogg	2008-08-08 01:44:25	ebooks/26228
1591158	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-09.ogg	2008-08-08 01:34:16	ebooks/26228
241976	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-11.spx	2008-08-08 01:54:43	ebooks/26228
551817	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-21.m4b	2008-08-08 00:37:15	ebooks/26228
582913	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-29.m4b	2008-08-08 00:40:26	ebooks/26228
606639	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-26.spx	2008-08-08 01:58:00	ebooks/26228
209524	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-08.spx	2008-08-08 01:54:20	ebooks/26228
1581195	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-03.ogg	2008-08-08 01:31:27	ebooks/26228
378895	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-04.m4b	2008-08-08 00:31:39	ebooks/26228
595684	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-17.spx	2008-08-08 01:55:48	ebooks/26228
265997	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-16.spx	2008-08-08 01:55:33	ebooks/26228
1915703	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-15.ogg	2008-08-08 01:38:00	ebooks/26228
3245270	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-09.mp3	2008-08-08 00:51:00	ebooks/26228
322352	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-14.spx	2008-08-08 01:55:13	ebooks/26228
939010	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-08.ogg	2008-08-08 01:33:36	ebooks/26228
24367	text/plain	http://www.gutenberg.org/files/26228/26228-readme.txt	2008-08-08 11:06:47	ebooks/26228
10746383	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-23.mp3	2008-08-08 01:16:59	ebooks/26228
134869	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-07.spx	2008-08-08 01:54:14	ebooks/26228
793980	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-28.m4b	2008-08-08 00:40:10	ebooks/26228
1464137	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-30.mp3	2008-08-08 01:27:05	ebooks/26228
205012	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-22.spx	2008-08-08 01:56:54	ebooks/26228
200591	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-10.spx	2008-08-08 01:54:36	ebooks/26228
1903203	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-04.mp3	2008-08-08 00:46:10	ebooks/26228
3442129	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-02.mp3	2008-08-08 00:44:02	ebooks/26228
3469923	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-27.mp3	2008-08-08 01:23:36	ebooks/26228
200055	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-04.spx	2008-08-08 01:53:55	ebooks/26228
956822	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-04.ogg	2008-08-08 01:31:52	ebooks/26228
5394207	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-18.mp3	2008-08-08 01:04:37	ebooks/26228
385322	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-22.m4b	2008-08-08 00:37:25	ebooks/26228
295444	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-07.m4b	2008-08-08 00:32:13	ebooks/26228
1544994	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-13.ogg	2008-08-08 01:36:34	ebooks/26228
1785837	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-27.ogg	2008-08-08 01:50:23	ebooks/26228
2519484	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-16.mp3	2008-08-08 00:59:50	ebooks/26228
321558	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-24.m4b	2008-08-08 00:38:39	ebooks/26228
1146363	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-17.m4b	2008-08-08 00:35:10	ebooks/26228
5320118	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-23.ogg	2008-08-08 01:47:03	ebooks/26228
3920483	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-28.mp3	2008-08-08 01:25:15	ebooks/26228
2601176	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-31.ogg	2008-08-08 01:53:18	ebooks/26228
757229	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-01.m4b	2008-08-08 00:30:49	ebooks/26228
1876652	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-12.ogg	2008-08-08 01:35:55	ebooks/26228
2203924	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-06.mp3	2008-08-08 00:48:15	ebooks/26228
2206432	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-11.mp3	2008-08-08 00:52:42	ebooks/26228
302599	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-03.spx	2008-08-08 01:53:50	ebooks/26228
524023	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-31.spx	2008-08-08 01:58:47	ebooks/26228
538071	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-05.m4b	2008-08-08 00:31:53	ebooks/26228
5517714	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-20.mp3	2008-08-08 01:10:30	ebooks/26228
1592659	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-24.mp3	2008-08-08 01:17:40	ebooks/26228
2818108	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-26.ogg	2008-08-08 01:49:37	ebooks/26228
99881	application/rdf+xml	http://www.gutenberg.org/ebooks/26228.rdf	2020-06-11 01:21:34.63309	ebooks/26228
727521	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-03.m4b	2008-08-08 00:31:29	ebooks/26228
1164816	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-23.spx	2008-08-08 01:57:24	ebooks/26228
425514	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-12.spx	2008-08-08 01:54:54	ebooks/26228
328300	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-02.spx	2008-08-08 01:53:41	ebooks/26228
4000313	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-15.mp3	2008-08-08 00:58:46	ebooks/26228
1240493	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-18.m4b	2008-08-08 00:35:41	ebooks/26228
1931206	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-08.mp3	2008-08-08 00:49:37	ebooks/26228
1959404	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-19.m4b	2008-08-08 00:36:31	ebooks/26228
1073217	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-20.m4b	2008-08-08 00:37:00	ebooks/26228
1074866	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-11.ogg	2008-08-08 01:35:07	ebooks/26228
1470055	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-14.ogg	2008-08-08 01:37:12	ebooks/26228
5065064	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-31.mp3	2008-08-08 01:29:13	ebooks/26228
2708168	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-20.ogg	2008-08-08 01:43:49	ebooks/26228
8558158	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-19.mp3	2008-08-08 01:08:11	ebooks/26228
356623	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-27.spx	2008-08-08 01:58:10	ebooks/26228
5019297	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-25.mp3	2008-08-08 01:19:46	ebooks/26228
839999	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-19.spx	2008-08-08 01:56:24	ebooks/26228
1494479	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-29.ogg	2008-08-08 01:51:52	ebooks/26228
2472414	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-25.ogg	2008-08-08 01:48:26	ebooks/26228
1105347	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-26.m4b	2008-08-08 00:39:31	ebooks/26228
892535	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-10.ogg	2008-08-08 01:34:39	ebooks/26228
4256889	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-19.ogg	2008-08-08 01:42:41	ebooks/26228
3017482	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-14.mp3	2008-08-08 00:57:05	ebooks/26228
617162	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-07.ogg	2008-08-08 01:33:11	ebooks/26228
1366817	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-05.ogg	2008-08-08 01:32:27	ebooks/26228
1727015	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-02.ogg	2008-08-08 01:30:47	ebooks/26228
1109063	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-06.ogg	2008-08-08 01:32:55	ebooks/26228
516989	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-16.m4b	2008-08-08 00:34:40	ebooks/26228
2787604	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-21.mp3	2008-08-08 01:11:41	ebooks/26228
2888751	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-29.mp3	2008-08-08 01:26:28	ebooks/26228
3861760	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-12.mp3	2008-08-08 00:54:20	ebooks/26228
792434	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-12.m4b	2008-08-08 00:33:26	ebooks/26228
401023	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-28.spx	2008-08-08 01:58:20	ebooks/26228
1923683	audio/mpeg	http://www.gutenberg.org/files/26228/mp3/26228-22.mp3	2008-08-08 01:12:30	ebooks/26228
385945	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-10.m4b	2008-08-08 00:32:54	ebooks/26228
913804	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-25.m4b	2008-08-08 00:39:03	ebooks/26228
596708	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-20.spx	2008-08-08 01:56:40	ebooks/26228
1020202	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-31.m4b	2008-08-08 00:41:00	ebooks/26228
810177	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-13.m4b	2008-08-08 00:33:48	ebooks/26228
298193	audio/ogg	http://www.gutenberg.org/files/26228/spx/26228-21.spx	2008-08-08 01:56:48	ebooks/26228
2686295	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-18.ogg	2008-08-08 01:40:54	ebooks/26228
1938600	audio/ogg	http://www.gutenberg.org/files/26228/ogg/26228-01.ogg	2008-08-08 01:30:03	ebooks/26228
672182	audio/mp4	http://www.gutenberg.org/files/26228/m4b/26228-09.m4b	2008-08-08 00:32:43	ebooks/26228
8196	application/rdf+xml	http://www.gutenberg.org/ebooks/26229.rdf	2020-06-11 01:21:34.651108	ebooks/26229
3938051	audio/mpeg	http://www.gutenberg.org/files/26229/mp3/26229-01.mp3	2008-08-08 02:01:01	ebooks/26229
1249902	audio/mp4	http://www.gutenberg.org/files/26229/m4b/26229-01.m4b	2008-08-08 01:59:20	ebooks/26229
22473	text/plain	http://www.gutenberg.org/files/26229/26229-readme.txt	2008-08-08 11:06:58	ebooks/26229
23067	text/html	http://www.gutenberg.org/files/26229/26229-index.html	2008-08-08 11:07:00	ebooks/26229
2967085	audio/ogg	http://www.gutenberg.org/files/26229/ogg/26229-01.ogg	2008-08-08 02:02:16	ebooks/26229
427043	audio/ogg	http://www.gutenberg.org/files/26229/spx/26229-01.spx	2008-08-08 02:02:28	ebooks/26229
22894	text/plain	http://www.gutenberg.org/files/26230/26230-readme.txt	2008-08-08 11:07:07	ebooks/26230
3477337	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-10.ogg	2008-08-08 05:47:03	ebooks/26230
2610027	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-09.spx	2008-08-08 06:20:28	ebooks/26230
3794689	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-06.m4b	2008-08-08 02:10:57	ebooks/26230
5638942	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-09.m4b	2008-08-08 02:15:25	ebooks/26230
1328918	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-13.spx	2008-08-08 06:25:11	ebooks/26230
46877	application/rdf+xml	http://www.gutenberg.org/ebooks/26230.rdf	2020-06-11 01:21:34.73212	ebooks/26230
1439661	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-12.spx	2008-08-08 06:23:43	ebooks/26230
8058133	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-06.ogg	2008-08-08 05:18:39	ebooks/26230
778647	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-11.spx	2008-08-08 06:22:08	ebooks/26230
17065951	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-03.mp3	2008-08-08 02:41:19	ebooks/26230
4145317	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-02.m4b	2008-08-08 02:05:50	ebooks/26230
8232971	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-01.ogg	2008-08-08 04:40:46	ebooks/26230
3363211	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-04.ogg	2008-08-08 05:03:02	ebooks/26230
13048318	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-13.mp3	2008-08-08 04:31:45	ebooks/26230
8769101	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-02.ogg	2008-08-08 04:50:21	ebooks/26230
7316844	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-10.mp3	2008-08-08 03:53:56	ebooks/26230
5011657	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-08.ogg	2008-08-08 05:30:11	ebooks/26230
739130	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-10.spx	2008-08-08 06:21:17	ebooks/26230
3839553	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-03.m4b	2008-08-08 02:07:27	ebooks/26230
16856136	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-06.mp3	2008-08-08 02:56:42	ebooks/26230
6678202	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-12.ogg	2008-08-08 05:58:18	ebooks/26230
1654073	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-10.m4b	2008-08-08 02:16:07	ebooks/26230
1067634	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-08.spx	2008-08-08 06:17:37	ebooks/26230
26456	text/html	http://www.gutenberg.org/files/26230/26230-index.html	2008-08-08 11:07:09	ebooks/26230
3632088	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-11.ogg	2008-08-08 05:51:01	ebooks/26230
2642122	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-07.m4b	2008-08-08 02:12:04	ebooks/26230
729001	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-04.spx	2008-08-08 06:11:50	ebooks/26230
5572724	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-07.ogg	2008-08-08 05:24:43	ebooks/26230
14017148	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-12.mp3	2008-08-08 04:17:29	ebooks/26230
2920472	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-05.m4b	2008-08-08 02:09:21	ebooks/26230
6278346	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-13.ogg	2008-08-08 06:05:09	ebooks/26230
11984375	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-09.ogg	2008-08-08 05:43:15	ebooks/26230
1739004	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-01.spx	2008-08-08 06:07:04	ebooks/26230
8247537	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-03.ogg	2008-08-08 04:59:21	ebooks/26230
3832597	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-01.m4b	2008-08-08 02:04:06	ebooks/26230
7593115	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-11.mp3	2008-08-08 04:02:13	ebooks/26230
1594654	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-04.m4b	2008-08-08 02:08:08	ebooks/26230
2354572	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-08.m4b	2008-08-08 02:13:03	ebooks/26230
6234615	audio/ogg	http://www.gutenberg.org/files/26230/ogg/26230-05.ogg	2008-08-08 05:09:51	ebooks/26230
1168662	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-07.spx	2008-08-08 06:16:27	ebooks/26230
1333509	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-05.spx	2008-08-08 06:13:18	ebooks/26230
1735970	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-03.spx	2008-08-08 06:11:02	ebooks/26230
2925734	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-13.m4b	2008-08-08 02:19:24	ebooks/26230
1722568	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-11.m4b	2008-08-08 02:16:51	ebooks/26230
7044753	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-04.mp3	2008-08-08 02:44:15	ebooks/26230
1898162	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-02.spx	2008-08-08 06:09:08	ebooks/26230
18437275	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-02.mp3	2008-08-08 02:34:12	ebooks/26230
25014908	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-09.mp3	2008-08-08 03:45:57	ebooks/26230
12985834	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-05.mp3	2008-08-08 02:49:40	ebooks/26230
10394905	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-08.mp3	2008-08-08 03:18:42	ebooks/26230
17056129	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-01.mp3	2008-08-08 02:26:31	ebooks/26230
3148493	audio/mp4	http://www.gutenberg.org/files/26230/m4b/26230-12.m4b	2008-08-08 02:18:10	ebooks/26230
11728821	audio/mpeg	http://www.gutenberg.org/files/26230/mp3/26230-07.mp3	2008-08-08 03:01:35	ebooks/26230
1691692	audio/ogg	http://www.gutenberg.org/files/26230/spx/26230-06.spx	2008-08-08 06:15:10	ebooks/26230
187564	application/epub+zip	http://www.gutenberg.org/ebooks/26231.epub.images	2020-06-13 01:31:12.594996	ebooks/26231
772179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26231.kindle.noimages	2020-06-13 01:31:15.228233	ebooks/26231
4626	image/jpeg	http://www.gutenberg.org/cache/epub/26231/pg26231.cover.small.jpg	2020-06-13 01:31:15.384232	ebooks/26231
419076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26231/26231-h/26231-h.htm	2008-08-08 12:01:26	ebooks/26231
783476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26231.kindle.images	2020-06-13 01:31:14.163235	ebooks/26231
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/26231.rdf	2020-06-13 01:31:15.77922	ebooks/26231
124724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26231/26231-8.zip	2008-08-08 12:01:26	ebooks/26231
17143	image/jpeg	http://www.gutenberg.org/cache/epub/26231/pg26231.cover.medium.jpg	2020-06-13 01:31:15.537233	ebooks/26231
322321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26231/26231-8.txt	2008-08-08 12:01:24	ebooks/26231
179615	application/epub+zip	http://www.gutenberg.org/ebooks/26231.epub.noimages	2020-06-13 01:31:13.100265	ebooks/26231
331246	text/plain	http://www.gutenberg.org/ebooks/26231.txt.utf-8	2020-06-13 01:31:11.913061	ebooks/26231
141304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26231/26231-h.zip	2008-08-08 12:01:26	ebooks/26231
187514	text/plain	http://www.gutenberg.org/ebooks/26232.txt.utf-8	2020-06-13 01:31:15.880243	ebooks/26232
4897	image/jpeg	http://www.gutenberg.org/cache/epub/26232/pg26232.cover.small.jpg	2020-06-13 01:31:19.22117	ebooks/26232
69340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26232/26232.zip	2009-03-06 09:38:52	ebooks/26232
529452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26232.kindle.noimages	2020-06-13 01:31:19.066185	ebooks/26232
240207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26232/26232-h/26232-h.htm	2009-03-06 09:38:34	ebooks/26232
187542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26232/26232.txt	2009-03-06 09:38:12	ebooks/26232
8769886	application/zip	http://www.gutenberg.org/files/26232/26232-page-images.zip	2009-03-06 09:38:56	ebooks/26232
1240430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26232.kindle.images	2020-06-13 01:31:18.242197	ebooks/26232
17739	image/jpeg	http://www.gutenberg.org/cache/epub/26232/pg26232.cover.medium.jpg	2020-06-13 01:31:19.374196	ebooks/26232
355372	application/zip	http://www.gutenberg.org/files/26232/26232-h.zip	2009-03-06 09:38:52	ebooks/26232
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/26232.rdf	2020-06-13 01:31:19.617171	ebooks/26232
137136	application/epub+zip	http://www.gutenberg.org/ebooks/26232.epub.noimages	2020-06-13 01:31:17.352212	ebooks/26232
578514	application/epub+zip	http://www.gutenberg.org/ebooks/26232.epub.images	2020-06-13 01:31:16.718239	ebooks/26232
338772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26233/26233-8.txt	2008-08-08 13:18:52	ebooks/26233
423062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26233/26233-h/26233-h.htm	2008-08-08 13:18:52	ebooks/26233
447889	application/epub+zip	http://www.gutenberg.org/ebooks/26233.epub.images	2020-06-13 01:31:20.565169	ebooks/26233
302545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26233/26233-h.zip	2008-08-08 13:18:54	ebooks/26233
338766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26233/26233.txt	2008-08-08 13:18:52	ebooks/26233
806578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26233.kindle.noimages	2020-06-13 01:31:23.470116	ebooks/26233
130333	application/zip	http://www.gutenberg.org/files/26233/26233-8.zip	2008-08-08 13:18:52	ebooks/26233
338747	text/plain	http://www.gutenberg.org/ebooks/26233.txt.utf-8	2020-06-13 01:31:19.722199	ebooks/26233
203242	application/epub+zip	http://www.gutenberg.org/ebooks/26233.epub.noimages	2020-06-13 01:31:21.188165	ebooks/26233
15676	image/jpeg	http://www.gutenberg.org/cache/epub/26233/pg26233.cover.medium.jpg	2020-06-13 01:31:23.78212	ebooks/26233
4578	image/jpeg	http://www.gutenberg.org/cache/epub/26233/pg26233.cover.small.jpg	2020-06-13 01:31:23.627114	ebooks/26233
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/26233.rdf	2020-06-13 01:31:24.033113	ebooks/26233
1198457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26233.kindle.images	2020-06-13 01:31:22.339132	ebooks/26233
130300	application/zip	http://www.gutenberg.org/files/26233/26233.zip	2008-08-08 13:18:52	ebooks/26233
859962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26234.kindle.images	2020-06-13 01:31:26.293137	ebooks/26234
288531	text/plain	http://www.gutenberg.org/ebooks/26234.txt.utf-8	2020-06-13 01:31:24.13514	ebooks/26234
171869	application/epub+zip	http://www.gutenberg.org/ebooks/26234.epub.noimages	2020-06-13 01:31:25.331158	ebooks/26234
190238	application/epub+zip	http://www.gutenberg.org/ebooks/26238.epub.noimages	2020-06-13 01:31:40.934124	ebooks/26238
288559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26234/26234.txt	2008-08-08 16:19:00	ebooks/26234
689897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26234.kindle.noimages	2020-06-13 01:31:27.259092	ebooks/26234
110507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26234/26234.zip	2008-08-08 16:19:00	ebooks/26234
337332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26234/26234-h/26234-h.htm	2008-08-08 16:19:00	ebooks/26234
199045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26234/26234-h.zip	2008-08-08 16:19:00	ebooks/26234
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/26234.rdf	2020-06-13 01:31:27.79106	ebooks/26234
4217	image/jpeg	http://www.gutenberg.org/cache/epub/26234/pg26234.cover.small.jpg	2020-06-13 01:31:27.411077	ebooks/26234
15366	image/jpeg	http://www.gutenberg.org/cache/epub/26234/pg26234.cover.medium.jpg	2020-06-13 01:31:27.558075	ebooks/26234
276734	application/epub+zip	http://www.gutenberg.org/ebooks/26234.epub.images	2020-06-13 01:31:24.808133	ebooks/26234
134382	application/zip	http://www.gutenberg.org/files/26235/26235-8.zip	2008-08-08 16:55:36	ebooks/26235
206815	application/epub+zip	http://www.gutenberg.org/ebooks/26235.epub.noimages	2020-06-13 01:31:29.431066	ebooks/26235
16568	image/jpeg	http://www.gutenberg.org/cache/epub/26235/pg26235.cover.medium.jpg	2020-06-13 01:31:32.079013	ebooks/26235
344812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26235/26235-8.txt	2008-08-08 16:55:36	ebooks/26235
847604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26235.kindle.images	2020-06-13 01:31:30.585032	ebooks/26235
818699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26235.kindle.noimages	2020-06-13 01:31:31.773021	ebooks/26235
344803	text/plain	http://www.gutenberg.org/ebooks/26235.txt.utf-8	2020-06-13 01:31:27.893088	ebooks/26235
134339	application/zip	http://www.gutenberg.org/files/26235/26235.zip	2008-08-08 16:55:36	ebooks/26235
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/26235.rdf	2020-06-13 01:31:32.325001	ebooks/26235
165194	application/zip	http://www.gutenberg.org/files/26235/26235-h.zip	2008-08-08 16:55:36	ebooks/26235
223544	application/epub+zip	http://www.gutenberg.org/ebooks/26235.epub.images	2020-06-13 01:31:28.725074	ebooks/26235
344803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26235/26235.txt	2008-08-08 16:55:36	ebooks/26235
4364	image/jpeg	http://www.gutenberg.org/cache/epub/26235/pg26235.cover.small.jpg	2020-06-13 01:31:31.928011	ebooks/26235
421795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26235/26235-h/26235-h.htm	2008-08-08 16:55:36	ebooks/26235
146858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26236/26236.zip	2017-10-02 01:57:18	ebooks/26236
202462	application/epub+zip	http://www.gutenberg.org/ebooks/26236.epub.noimages	2020-06-13 01:31:33.515024	ebooks/26236
398390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26236/26236-h/26236-h.htm	2017-10-02 01:57:00	ebooks/26236
826217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26236.kindle.images	2020-06-13 01:31:34.55098	ebooks/26236
375772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26236/26236-8.txt	2017-10-02 01:57:00	ebooks/26236
375767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26236/26236.txt	2017-10-02 01:57:02	ebooks/26236
826210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26236.kindle.noimages	2020-06-13 01:31:35.583972	ebooks/26236
4885	image/jpeg	http://www.gutenberg.org/cache/epub/26236/pg26236.cover.small.jpg	2020-06-13 01:31:35.736958	ebooks/26236
375774	text/plain	http://www.gutenberg.org/ebooks/26236.txt.utf-8	2020-06-13 01:31:32.430015	ebooks/26236
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/26236.rdf	2020-06-13 01:31:36.133953	ebooks/26236
150180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26236/26236-h.zip	2017-10-02 01:57:18	ebooks/26236
202461	application/epub+zip	http://www.gutenberg.org/ebooks/26236.epub.images	2020-06-13 01:31:33.051006	ebooks/26236
19716	image/jpeg	http://www.gutenberg.org/cache/epub/26236/pg26236.cover.medium.jpg	2020-06-13 01:31:35.889979	ebooks/26236
146944	application/zip	http://www.gutenberg.org/files/26236/26236-8.zip	2017-10-02 01:57:18	ebooks/26236
354200	text/plain	http://www.gutenberg.org/ebooks/26237.txt.utf-8	2020-06-13 01:31:36.237987	ebooks/26237
140513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26237/26237-h.zip	2013-06-14 06:11:26	ebooks/26237
137589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26237/26237-8.zip	2013-06-14 06:11:26	ebooks/26237
791970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26237.kindle.images	2020-06-13 01:31:38.269129	ebooks/26237
191651	application/epub+zip	http://www.gutenberg.org/ebooks/26237.epub.noimages	2020-06-13 01:31:37.286194	ebooks/26237
791963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26237.kindle.noimages	2020-06-13 01:31:39.255122	ebooks/26237
5202	image/jpeg	http://www.gutenberg.org/cache/epub/26237/pg26237.cover.small.jpg	2020-06-13 01:31:39.406113	ebooks/26237
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/26237.rdf	2020-06-13 01:31:39.792122	ebooks/26237
373932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26237/26237-h/26237-h.htm	2013-06-14 06:11:10	ebooks/26237
137512	application/zip	http://www.gutenberg.org/files/26237/26237.zip	2013-06-14 06:11:26	ebooks/26237
354197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26237/26237-8.txt	2013-06-14 06:11:04	ebooks/26237
191650	application/epub+zip	http://www.gutenberg.org/ebooks/26237.epub.images	2020-06-13 01:31:36.83898	ebooks/26237
354188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26237/26237.txt	2013-06-14 06:11:00	ebooks/26237
21037	image/jpeg	http://www.gutenberg.org/cache/epub/26237/pg26237.cover.medium.jpg	2020-06-13 01:31:39.554135	ebooks/26237
190238	application/epub+zip	http://www.gutenberg.org/ebooks/26238.epub.images	2020-06-13 01:31:40.490115	ebooks/26238
20976	image/jpeg	http://www.gutenberg.org/cache/epub/26238/pg26238.cover.medium.jpg	2020-06-13 01:31:43.16708	ebooks/26238
345860	text/plain	http://www.gutenberg.org/ebooks/26238.txt.utf-8	2020-06-13 01:31:39.896147	ebooks/26238
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/26238.rdf	2020-06-13 01:31:43.408075	ebooks/26238
135597	application/zip	http://www.gutenberg.org/files/26238/26238-8.zip	2013-07-02 04:58:06	ebooks/26238
345846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26238/26238.txt	2013-07-02 04:57:38	ebooks/26238
782990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26238.kindle.noimages	2020-06-13 01:31:42.869069	ebooks/26238
345855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26238/26238-8.txt	2013-07-02 04:57:42	ebooks/26238
138392	application/zip	http://www.gutenberg.org/files/26238/26238-h.zip	2013-07-02 04:58:08	ebooks/26238
364361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26238/26238-h/26238-h.htm	2013-07-02 04:57:52	ebooks/26238
782998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26238.kindle.images	2020-06-13 01:31:41.897092	ebooks/26238
135532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26238/26238.zip	2013-07-02 04:58:06	ebooks/26238
5235	image/jpeg	http://www.gutenberg.org/cache/epub/26238/pg26238.cover.small.jpg	2020-06-13 01:31:43.020065	ebooks/26238
1443821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26239.kindle.images	2020-06-13 01:31:46.213039	ebooks/26239
4713	image/jpeg	http://www.gutenberg.org/cache/epub/26239/pg26239.cover.small.jpg	2020-06-13 01:31:47.652069	ebooks/26239
373828	text/plain	http://www.gutenberg.org/ebooks/26239.txt.utf-8	2020-06-13 01:31:43.51506	ebooks/26239
146182	application/zip	http://www.gutenberg.org/files/26239/26239.zip	2008-08-09 06:27:06	ebooks/26239
146213	application/zip	http://www.gutenberg.org/files/26239/26239-8.zip	2008-08-09 06:27:06	ebooks/26239
17442	image/jpeg	http://www.gutenberg.org/cache/epub/26239/pg26239.cover.medium.jpg	2020-06-13 01:31:47.807016	ebooks/26239
221222	application/epub+zip	http://www.gutenberg.org/ebooks/26239.epub.noimages	2020-06-13 01:31:44.958063	ebooks/26239
879618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26239.kindle.noimages	2020-06-13 01:31:47.431012	ebooks/26239
518460	application/zip	http://www.gutenberg.org/files/26239/26239-h.zip	2008-08-09 06:27:06	ebooks/26239
454548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26239/26239-h/26239-h.htm	2008-08-09 06:26:24	ebooks/26239
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/26239.rdf	2020-06-13 01:31:48.055047	ebooks/26239
572629	application/epub+zip	http://www.gutenberg.org/ebooks/26239.epub.images	2020-06-13 01:31:44.35605	ebooks/26239
373856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26239/26239-8.txt	2008-08-09 06:26:24	ebooks/26239
373848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26239/26239.txt	2008-08-09 06:26:54	ebooks/26239
850145	application/zip	http://www.gutenberg.org/files/26240/26240-h.zip	2008-08-09 10:22:24	ebooks/26240
1196772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26240.kindle.noimages	2020-06-13 01:31:53.526233	ebooks/26240
536949	text/plain	http://www.gutenberg.org/ebooks/26240.txt.utf-8	2020-06-13 01:31:48.165035	ebooks/26240
4107	image/jpeg	http://www.gutenberg.org/cache/epub/26240/pg26240.cover.small.jpg	2020-06-13 01:31:53.692309	ebooks/26240
16832	application/rdf+xml	http://www.gutenberg.org/ebooks/26240.rdf	2020-06-13 01:31:54.126237	ebooks/26240
641557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26240/26240-h/26240-h.htm	2008-08-09 10:22:22	ebooks/26240
1057024	application/epub+zip	http://www.gutenberg.org/ebooks/26240.epub.images	2020-06-13 01:31:49.294984	ebooks/26240
536962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26240/26240-8.txt	2008-08-09 10:22:22	ebooks/26240
302336	application/epub+zip	http://www.gutenberg.org/ebooks/26240.epub.noimages	2020-06-13 01:31:50.136009	ebooks/26240
210901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26240/26240-8.zip	2008-08-09 10:22:24	ebooks/26240
536963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26240/26240.txt	2008-08-09 10:22:22	ebooks/26240
210854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26240/26240.zip	2008-08-09 10:22:24	ebooks/26240
16279	image/jpeg	http://www.gutenberg.org/cache/epub/26240/pg26240.cover.medium.jpg	2020-06-13 01:31:53.855234	ebooks/26240
2402656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26240.kindle.images	2020-06-13 01:31:51.882284	ebooks/26240
453728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26241/26241.txt	2008-08-10 06:56:04	ebooks/26241
14903	image/jpeg	http://www.gutenberg.org/cache/epub/26241/pg26241.cover.medium.jpg	2020-06-13 01:31:58.866164	ebooks/26241
169423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26241/26241-8.zip	2008-08-10 06:56:04	ebooks/26241
4152	image/jpeg	http://www.gutenberg.org/cache/epub/26241/pg26241.cover.small.jpg	2020-06-13 01:31:58.710222	ebooks/26241
185047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26241/26241-h.zip	2008-08-10 06:56:06	ebooks/26241
241326	application/epub+zip	http://www.gutenberg.org/ebooks/26241.epub.images	2020-06-13 01:31:55.102228	ebooks/26241
453706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26241/26241-8.txt	2008-08-10 06:56:04	ebooks/26241
169374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26241/26241.zip	2008-08-10 06:56:04	ebooks/26241
453718	text/plain	http://www.gutenberg.org/ebooks/26241.txt.utf-8	2020-06-13 01:31:54.231231	ebooks/26241
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/26241.rdf	2020-06-13 01:31:59.120157	ebooks/26241
994282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26241.kindle.noimages	2020-06-13 01:31:58.546187	ebooks/26241
994290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26241.kindle.images	2020-06-13 01:31:57.140205	ebooks/26241
545456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26241/26241-h/26241-h.htm	2008-08-10 06:56:04	ebooks/26241
241326	application/epub+zip	http://www.gutenberg.org/ebooks/26241.epub.noimages	2020-06-13 01:31:55.740225	ebooks/26241
636558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26242/26242-8.txt	2008-08-09 13:25:24	ebooks/26242
1323027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26242.kindle.noimages	2020-06-13 01:32:05.028095	ebooks/26242
733251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26242/26242-h/26242-h.htm	2008-08-09 13:25:24	ebooks/26242
636552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26242/26242.txt	2008-08-09 13:25:24	ebooks/26242
15789	image/jpeg	http://www.gutenberg.org/cache/epub/26242/pg26242.cover.medium.jpg	2020-06-13 01:32:05.358077	ebooks/26242
1671936	application/epub+zip	http://www.gutenberg.org/ebooks/26242.epub.images	2020-06-13 01:32:00.509161	ebooks/26242
1278030	application/zip	http://www.gutenberg.org/files/26242/26242-h.zip	2008-08-09 13:25:28	ebooks/26242
246569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26242/26242.zip	2008-08-09 13:25:26	ebooks/26242
322899	application/epub+zip	http://www.gutenberg.org/ebooks/26242.epub.noimages	2020-06-13 01:32:01.347147	ebooks/26242
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/26242.rdf	2020-06-13 01:32:05.620078	ebooks/26242
246639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26242/26242-8.zip	2008-08-09 13:25:28	ebooks/26242
4453	image/jpeg	http://www.gutenberg.org/cache/epub/26242/pg26242.cover.small.jpg	2020-06-13 01:32:05.192087	ebooks/26242
636569	text/plain	http://www.gutenberg.org/ebooks/26242.txt.utf-8	2020-06-13 01:31:59.230191	ebooks/26242
3624181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26242.kindle.images	2020-06-13 01:32:03.277139	ebooks/26242
229764	application/epub+zip	http://www.gutenberg.org/ebooks/26243.epub.images	2020-06-13 01:32:06.220071	ebooks/26243
100880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26243/26243-8.txt	2008-08-09 13:40:56	ebooks/26243
3857	image/jpeg	http://www.gutenberg.org/cache/epub/26243/pg26243.cover.small.jpg	2020-06-13 01:32:07.889071	ebooks/26243
110261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26243/26243-h/26243-h.htm	2008-08-09 13:40:56	ebooks/26243
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/26243.rdf	2020-06-13 01:32:08.257043	ebooks/26243
100896	text/plain	http://www.gutenberg.org/ebooks/26243.txt.utf-8	2020-06-13 01:32:05.716086	ebooks/26243
92905	application/epub+zip	http://www.gutenberg.org/ebooks/26243.epub.noimages	2020-06-13 01:32:06.633074	ebooks/26243
93032	application/zip	http://www.gutenberg.org/files/26243/26243-h.zip	2008-08-09 13:40:58	ebooks/26243
333035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26243.kindle.noimages	2020-06-13 01:32:07.746054	ebooks/26243
14741	image/jpeg	http://www.gutenberg.org/cache/epub/26243/pg26243.cover.medium.jpg	2020-06-13 01:32:08.031051	ebooks/26243
557374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26243.kindle.images	2020-06-13 01:32:07.214056	ebooks/26243
101015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26243/26243.txt	2008-08-09 13:40:56	ebooks/26243
34087	application/zip	http://www.gutenberg.org/files/26243/26243-8.zip	2008-08-09 13:40:58	ebooks/26243
34078	application/zip	http://www.gutenberg.org/files/26243/26243.zip	2008-08-09 13:40:58	ebooks/26243
263734	application/epub+zip	http://www.gutenberg.org/ebooks/26244.epub.noimages	2020-06-13 01:32:09.982044	ebooks/26244
178107	application/zip	http://www.gutenberg.org/files/26244/26244.zip	2013-04-10 05:21:04	ebooks/26244
224841	application/zip	http://www.gutenberg.org/files/26244/26244-h.zip	2013-04-10 05:21:04	ebooks/26244
1041154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26244.kindle.noimages	2020-06-13 01:32:12.695989	ebooks/26244
304259	application/epub+zip	http://www.gutenberg.org/ebooks/26244.epub.images	2020-06-13 01:32:09.322049	ebooks/26244
178133	application/zip	http://www.gutenberg.org/files/26244/26244-8.zip	2013-04-10 05:21:04	ebooks/26244
20510	image/jpeg	http://www.gutenberg.org/cache/epub/26244/pg26244.cover.medium.jpg	2020-06-13 01:32:13.011977	ebooks/26244
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/26244.rdf	2020-06-13 01:32:13.265976	ebooks/26244
5332	image/jpeg	http://www.gutenberg.org/cache/epub/26244/pg26244.cover.small.jpg	2020-06-13 01:32:12.855031	ebooks/26244
1106147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26244.kindle.images	2020-06-13 01:32:11.338	ebooks/26244
544625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26244/26244-h/26244-h.htm	2013-04-10 05:16:00	ebooks/26244
456675	text/plain	http://www.gutenberg.org/ebooks/26244.txt.utf-8	2020-06-13 01:32:08.365061	ebooks/26244
456704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26244/26244-8.txt	2013-04-10 05:14:54	ebooks/26244
456695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26244/26244.txt	2013-04-10 05:14:02	ebooks/26244
25963959	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-23.mp3	2008-08-08 17:42:44	ebooks/26245
2739950	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-23.spx	2008-08-08 21:03:09	ebooks/26245
17411260	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-04.mp3	2008-08-08 10:08:36	ebooks/26245
2689860	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-24.spx	2008-08-08 21:04:17	ebooks/26245
2916585	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-21.spx	2008-08-08 21:01:40	ebooks/26245
10770516	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-17.mp3	2008-08-08 15:25:51	ebooks/26245
6530320	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-22.mp3	2008-08-08 17:31:54	ebooks/26245
2232448	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-05.spx	2008-08-08 20:23:23	ebooks/26245
13588310	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-24.ogg	2008-08-08 20:02:03	ebooks/26245
5343651	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-07.m4b	2008-08-08 07:02:18	ebooks/26245
21920413	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-05.mp3	2008-08-08 10:32:33	ebooks/26245
28864178	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-09.mp3	2008-08-08 12:25:01	ebooks/26245
21512566	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-16.ogg	2008-08-08 19:25:02	ebooks/26245
24674	text/plain	http://www.gutenberg.org/files/26245/26245-readme.txt	2008-08-11 06:03:10	ebooks/26245
3614113	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-03.m4b	2008-08-08 06:38:30	ebooks/26245
3149516	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-06.spx	2008-08-08 20:26:50	ebooks/26245
2703862	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-08.spx	2008-08-08 20:31:47	ebooks/26245
4970657	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-08.m4b	2008-08-08 07:07:43	ebooks/26245
12233881	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-06.ogg	2008-08-08 18:36:15	ebooks/26245
12358125	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-08.ogg	2008-08-08 18:44:08	ebooks/26245
5134163	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-02.m4b	2008-08-08 06:34:34	ebooks/26245
2859790	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-18.spx	2008-08-08 20:57:42	ebooks/26245
1795978	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-04.spx	2008-08-08 20:20:56	ebooks/26245
8213078	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-13.ogg	2008-08-08 19:05:47	ebooks/26245
4970037	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-21.m4b	2008-08-08 08:25:07	ebooks/26245
2456317	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-17.m4b	2008-08-08 07:57:26	ebooks/26245
5575996	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-19.m4b	2008-08-08 08:10:20	ebooks/26245
4281089	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-10.m4b	2008-08-08 07:20:16	ebooks/26245
6433364	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-14.m4b	2008-08-08 07:39:00	ebooks/26245
2088967	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-15.spx	2008-08-08 20:50:35	ebooks/26245
30108651	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-06.mp3	2008-08-08 11:05:26	ebooks/26245
12502409	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-18.ogg	2008-08-08 19:32:18	ebooks/26245
12682226	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-21.ogg	2008-08-08 19:49:25	ebooks/26245
5734857	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-25.m4b	2008-08-08 08:44:27	ebooks/26245
12586922	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-25.ogg	2008-08-08 20:07:19	ebooks/26245
5139580	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-23.m4b	2008-08-08 08:32:30	ebooks/26245
26018085	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-21.mp3	2008-08-08 17:21:13	ebooks/26245
21845807	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-12.mp3	2008-08-08 13:29:23	ebooks/26245
45761641	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-16.mp3	2008-08-08 15:17:02	ebooks/26245
15002144	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-01.mp3	2008-08-08 09:06:03	ebooks/26245
2278987	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-10.spx	2008-08-08 20:37:42	ebooks/26245
6104312	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-01.ogg	2008-08-08 18:17:14	ebooks/26245
85042	application/rdf+xml	http://www.gutenberg.org/ebooks/26245.rdf	2020-06-11 01:21:35.254071	ebooks/26245
11079021	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-19.ogg	2008-08-08 19:36:55	ebooks/26245
3771907	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-15.m4b	2008-08-08 07:43:07	ebooks/26245
2546183	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-25.spx	2008-08-08 21:05:21	ebooks/26245
23914914	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-02.mp3	2008-08-08 09:32:10	ebooks/26245
15962405	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-03.mp3	2008-08-08 09:49:36	ebooks/26245
32764155	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-14.mp3	2008-08-08 14:23:32	ebooks/26245
17252437	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-20.ogg	2008-08-08 19:44:07	ebooks/26245
1622689	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-22.m4b	2008-08-08 08:26:53	ebooks/26245
25225	text/html	http://www.gutenberg.org/files/26245/26245-index.html	2008-08-11 06:03:09	ebooks/26245
21455224	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-10.mp3	2008-08-08 12:48:29	ebooks/26245
10887206	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-10.ogg	2008-08-08 18:54:40	ebooks/26245
23784511	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-19.mp3	2008-08-08 16:07:09	ebooks/26245
2535406	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-02.spx	2008-08-08 20:17:08	ebooks/26245
9422043	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-05.ogg	2008-08-08 18:31:05	ebooks/26245
2335282	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-26.spx	2008-08-08 21:06:20	ebooks/26245
6937001	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-04.ogg	2008-08-08 18:27:09	ebooks/26245
4762552	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-26.m4b	2008-08-08 08:49:39	ebooks/26245
3264504	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-13.m4b	2008-08-08 07:31:59	ebooks/26245
736405	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-22.spx	2008-08-08 21:02:00	ebooks/26245
6516601	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-07.ogg	2008-08-08 18:38:59	ebooks/26245
1797369	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-13.spx	2008-08-08 20:44:24	ebooks/26245
25636279	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-08.mp3	2008-08-08 11:53:30	ebooks/26245
3441727	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-01.m4b	2008-08-08 06:28:57	ebooks/26245
1704350	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-11.spx	2008-08-08 20:39:34	ebooks/26245
10676903	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-16.m4b	2008-08-08 07:54:45	ebooks/26245
3216774	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-22.ogg	2008-08-08 19:50:47	ebooks/26245
6252881	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-18.m4b	2008-08-08 08:04:15	ebooks/26245
10219440	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-02.ogg	2008-08-08 18:21:30	ebooks/26245
3553846	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-14.spx	2008-08-08 20:48:17	ebooks/26245
6521739	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-03.ogg	2008-08-08 18:24:14	ebooks/26245
12629545	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-26.ogg	2008-08-08 20:12:36	ebooks/26245
7219163	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-09.m4b	2008-08-08 07:15:35	ebooks/26245
4452984	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-12.m4b	2008-08-08 07:28:25	ebooks/26245
4549382	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-04.m4b	2008-08-08 06:43:28	ebooks/26245
15042004	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-14.ogg	2008-08-08 19:12:06	ebooks/26245
16796651	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-13.mp3	2008-08-08 13:47:44	ebooks/26245
7235896	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-11.ogg	2008-08-08 18:57:41	ebooks/26245
25236292	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-25.mp3	2008-08-08 18:04:29	ebooks/26245
9312427	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-15.ogg	2008-08-08 19:16:01	ebooks/26245
26618274	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-18.mp3	2008-08-08 15:47:40	ebooks/26245
1822496	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-07.spx	2008-08-08 20:28:50	ebooks/26245
2577360	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-19.spx	2008-08-08 20:58:47	ebooks/26245
1161467	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-17.spx	2008-08-08 20:56:29	ebooks/26245
1660618	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-03.spx	2008-08-08 20:18:58	ebooks/26245
14347531	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-09.ogg	2008-08-08 18:50:07	ebooks/26245
4871653	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-17.ogg	2008-08-08 19:27:05	ebooks/26245
18377164	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-07.mp3	2008-08-08 11:25:30	ebooks/26245
19466784	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-15.mp3	2008-08-08 14:39:33	ebooks/26245
3119038	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-09.spx	2008-08-08 20:35:12	ebooks/26245
11194267	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-12.ogg	2008-08-08 19:02:21	ebooks/26245
3016811	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-11.m4b	2008-08-08 07:23:33	ebooks/26245
1529459	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-01.spx	2008-08-08 20:14:22	ebooks/26245
5167595	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-05.m4b	2008-08-08 06:49:06	ebooks/26245
13155537	audio/ogg	http://www.gutenberg.org/files/26245/ogg/26245-23.ogg	2008-08-08 19:56:21	ebooks/26245
15606722	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-11.mp3	2008-08-08 13:05:32	ebooks/26245
5204705	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-24.m4b	2008-08-08 08:38:11	ebooks/26245
4943833	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-16.spx	2008-08-08 20:55:59	ebooks/26245
36566330	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-20.mp3	2008-08-08 16:37:32	ebooks/26245
2414651	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-12.spx	2008-08-08 20:42:13	ebooks/26245
24440707	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-26.mp3	2008-08-08 18:14:40	ebooks/26245
3963662	audio/ogg	http://www.gutenberg.org/files/26245/spx/26245-20.spx	2008-08-08 21:00:27	ebooks/26245
6746872	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-06.m4b	2008-08-08 06:56:28	ebooks/26245
8579956	audio/mp4	http://www.gutenberg.org/files/26245/m4b/26245-20.m4b	2008-08-08 08:19:41	ebooks/26245
26852540	audio/mpeg	http://www.gutenberg.org/files/26245/mp3/26245-24.mp3	2008-08-08 17:53:55	ebooks/26245
26657	text/html	http://www.gutenberg.org/files/26246/26246-index.html	2008-08-11 06:03:18	ebooks/26246
5833556	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-02.ogg	2008-08-08 22:21:56	ebooks/26246
1160336	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-02.spx	2008-08-08 22:47:29	ebooks/26246
5077162	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-12.ogg	2008-08-08 22:42:58	ebooks/26246
1406094	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-03.spx	2008-08-08 22:48:05	ebooks/26246
1069535	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-01.spx	2008-08-08 22:47:00	ebooks/26246
23093	text/plain	http://www.gutenberg.org/files/26246/26246-readme.txt	2008-08-11 06:03:20	ebooks/26246
4609052	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-11.ogg	2008-08-08 22:40:50	ebooks/26246
5405691	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-01.ogg	2008-08-08 22:19:30	ebooks/26246
8529923	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-13.ogg	2008-08-08 22:46:31	ebooks/26246
10295419	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-10.mp3	2008-08-08 22:01:48	ebooks/26246
5102374	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-10.ogg	2008-08-08 22:38:54	ebooks/26246
2057029	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-12.m4b	2008-08-08 21:16:49	ebooks/26246
2169373	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-01.m4b	2008-08-08 21:07:17	ebooks/26246
953933	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-11.spx	2008-08-08 22:51:26	ebooks/26246
1057476	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-12.spx	2008-08-08 22:51:53	ebooks/26246
1712717	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-13.spx	2008-08-08 22:52:37	ebooks/26246
4408735	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-04.ogg	2008-08-08 22:26:43	ebooks/26246
1283132	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-07.spx	2008-08-08 22:49:46	ebooks/26246
2331475	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-02.m4b	2008-08-08 21:08:16	ebooks/26246
8915109	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-04.mp3	2008-08-08 21:37:19	ebooks/26246
822176	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-06.spx	2008-08-08 22:49:13	ebooks/26246
8314711	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-06.mp3	2008-08-08 21:44:30	ebooks/26246
4368794	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-08.ogg	2008-08-08 22:34:49	ebooks/26246
6368252	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-07.ogg	2008-08-08 22:32:59	ebooks/26246
9527001	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-09.mp3	2008-08-08 21:57:31	ebooks/26246
1771933	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-05.m4b	2008-08-08 21:10:57	ebooks/26246
1046827	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-10.spx	2008-08-08 22:51:01	ebooks/26246
952395	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-09.spx	2008-08-08 22:50:34	ebooks/26246
8862864	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-05.mp3	2008-08-08 21:41:01	ebooks/26246
4676165	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-09.ogg	2008-08-08 22:36:46	ebooks/26246
7006868	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-03.ogg	2008-08-08 22:24:52	ebooks/26246
904601	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-08.spx	2008-08-08 22:50:09	ebooks/26246
1656922	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-06.m4b	2008-08-08 21:11:40	ebooks/26246
45508	application/rdf+xml	http://www.gutenberg.org/ebooks/26246.rdf	2020-06-11 01:21:35.32908	ebooks/26246
12744660	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-07.mp3	2008-08-08 21:49:49	ebooks/26246
4417178	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-05.ogg	2008-08-08 22:28:35	ebooks/26246
1871758	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-11.m4b	2008-08-08 21:15:57	ebooks/26246
17308356	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-13.mp3	2008-08-08 22:17:14	ebooks/26246
10299390	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-12.mp3	2008-08-08 22:10:01	ebooks/26246
1776476	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-08.m4b	2008-08-08 21:13:29	ebooks/26246
2542978	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-07.m4b	2008-08-08 21:12:44	ebooks/26246
1777838	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-04.m4b	2008-08-08 21:10:12	ebooks/26246
10893519	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-01.mp3	2008-08-08 21:22:50	ebooks/26246
4145033	audio/ogg	http://www.gutenberg.org/files/26246/ogg/26246-06.ogg	2008-08-08 22:30:19	ebooks/26246
899223	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-04.spx	2008-08-08 22:48:29	ebooks/26246
3451375	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-13.m4b	2008-08-08 21:18:16	ebooks/26246
11726720	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-02.mp3	2008-08-08 21:27:45	ebooks/26246
14041587	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-03.mp3	2008-08-08 21:33:36	ebooks/26246
2062415	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-10.m4b	2008-08-08 21:15:10	ebooks/26246
2811667	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-03.m4b	2008-08-08 21:09:27	ebooks/26246
1888689	audio/mp4	http://www.gutenberg.org/files/26246/m4b/26246-09.m4b	2008-08-08 21:14:17	ebooks/26246
892703	audio/ogg	http://www.gutenberg.org/files/26246/spx/26246-05.spx	2008-08-08 22:48:52	ebooks/26246
9374864	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-11.mp3	2008-08-08 22:05:43	ebooks/26246
8929738	audio/mpeg	http://www.gutenberg.org/files/26246/mp3/26246-08.mp3	2008-08-08 21:53:32	ebooks/26246
4892259	audio/mp4	http://www.gutenberg.org/files/26247/m4b/26247-03.m4b	2008-08-08 22:57:53	ebooks/26247
3972019	audio/mp4	http://www.gutenberg.org/files/26247/m4b/26247-01.m4b	2008-08-08 22:54:18	ebooks/26247
2585348	audio/ogg	http://www.gutenberg.org/files/26247/spx/26247-03.spx	2008-08-08 23:58:51	ebooks/26247
18655549	audio/mpeg	http://www.gutenberg.org/files/26247/mp3/26247-02.mp3	2008-08-08 23:16:22	ebooks/26247
2120247	audio/ogg	http://www.gutenberg.org/files/26247/spx/26247-01.spx	2008-08-08 23:56:57	ebooks/26247
22753	text/plain	http://www.gutenberg.org/files/26247/26247-readme.txt	2008-08-11 06:03:30	ebooks/26247
24095	text/html	http://www.gutenberg.org/files/26247/26247-index.html	2008-08-11 06:03:28	ebooks/26247
25232555	audio/mpeg	http://www.gutenberg.org/files/26247/mp3/26247-03.mp3	2008-08-08 23:26:55	ebooks/26247
9108921	audio/ogg	http://www.gutenberg.org/files/26247/ogg/26247-02.ogg	2008-08-08 23:45:43	ebooks/26247
12574433	audio/ogg	http://www.gutenberg.org/files/26247/ogg/26247-04.ogg	2008-08-08 23:56:03	ebooks/26247
25908389	audio/mpeg	http://www.gutenberg.org/files/26247/mp3/26247-04.mp3	2008-08-08 23:37:44	ebooks/26247
9928451	audio/ogg	http://www.gutenberg.org/files/26247/ogg/26247-01.ogg	2008-08-08 23:41:54	ebooks/26247
5007192	audio/mp4	http://www.gutenberg.org/files/26247/m4b/26247-04.m4b	2008-08-08 22:59:59	ebooks/26247
18989	application/rdf+xml	http://www.gutenberg.org/ebooks/26247.rdf	2020-06-11 01:21:35.363096	ebooks/26247
2676972	audio/ogg	http://www.gutenberg.org/files/26247/spx/26247-04.spx	2008-08-08 23:59:58	ebooks/26247
3651732	audio/mp4	http://www.gutenberg.org/files/26247/m4b/26247-02.m4b	2008-08-08 22:55:50	ebooks/26247
12160600	audio/ogg	http://www.gutenberg.org/files/26247/ogg/26247-03.ogg	2008-08-08 23:50:48	ebooks/26247
20666141	audio/mpeg	http://www.gutenberg.org/files/26247/mp3/26247-01.mp3	2008-08-08 23:08:36	ebooks/26247
1897487	audio/ogg	http://www.gutenberg.org/files/26247/spx/26247-02.spx	2008-08-08 23:57:45	ebooks/26247
125174	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-40.ogg	2008-08-09 00:10:05	ebooks/26248
75686	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-23.m4b	2008-08-09 00:01:03	ebooks/26248
235358	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-10.mp3	2008-08-09 00:03:10	ebooks/26248
346117	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-18.mp3	2008-08-09 00:04:14	ebooks/26248
110930	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-13.ogg	2008-08-09 00:08:10	ebooks/26248
134149	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-30.ogg	2008-08-09 00:09:22	ebooks/26248
24281	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-25.spx	2008-08-09 00:10:45	ebooks/26248
319576	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-16.mp3	2008-08-09 00:03:55	ebooks/26248
86116	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-32.m4b	2008-08-09 00:01:27	ebooks/26248
104830	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-25.ogg	2008-08-09 00:09:03	ebooks/26248
24331	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-02.spx	2008-08-09 00:10:09	ebooks/26248
107201	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-27.ogg	2008-08-09 00:09:11	ebooks/26248
62105	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-02.m4b	2008-08-09 00:00:06	ebooks/26248
295962	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-03.mp3	2008-08-09 00:02:18	ebooks/26248
24418	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-39.spx	2008-08-09 00:11:06	ebooks/26248
192308	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-33.mp3	2008-08-09 00:06:18	ebooks/26248
281124	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-19.mp3	2008-08-09 00:04:22	ebooks/26248
28578	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-16.spx	2008-08-09 00:10:30	ebooks/26248
25469	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-30.spx	2008-08-09 00:10:52	ebooks/26248
53668	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-29.m4b	2008-08-09 00:01:19	ebooks/26248
105500	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-02.ogg	2008-08-09 00:07:28	ebooks/26248
280288	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-40.mp3	2008-08-09 00:07:17	ebooks/26248
154198	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-32.ogg	2008-08-09 00:09:31	ebooks/26248
166061	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-18.ogg	2008-08-09 00:08:32	ebooks/26248
26236	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-11.spx	2008-08-09 00:10:22	ebooks/26248
27843	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-03.spx	2008-08-09 00:10:10	ebooks/26248
62371	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-08.m4b	2008-08-09 00:00:21	ebooks/26248
111532	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-08.ogg	2008-08-09 00:07:51	ebooks/26248
92008	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-37.m4b	2008-08-09 00:01:41	ebooks/26248
346117	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-32.mp3	2008-08-09 00:06:12	ebooks/26248
238910	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-39.mp3	2008-08-09 00:07:09	ebooks/26248
105922	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-10.ogg	2008-08-09 00:07:59	ebooks/26248
125741	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-36.ogg	2008-08-09 00:09:48	ebooks/26248
130901	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-19.ogg	2008-08-09 00:08:36	ebooks/26248
354476	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-17.mp3	2008-08-09 00:04:05	ebooks/26248
272347	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-04.mp3	2008-08-09 00:02:25	ebooks/26248
62278	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-28.m4b	2008-08-09 00:01:16	ebooks/26248
315815	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-38.mp3	2008-08-09 00:07:02	ebooks/26248
25888	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-36.spx	2008-08-09 00:11:02	ebooks/26248
32959	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-34.spx	2008-08-09 00:10:59	ebooks/26248
147871	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-31.ogg	2008-08-09 00:09:27	ebooks/26248
27602	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-40.spx	2008-08-09 00:11:11	ebooks/26248
159124	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-21.m4b	2008-08-09 00:00:58	ebooks/26248
133343	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-09.ogg	2008-08-09 00:07:55	ebooks/26248
61397	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-10.m4b	2008-08-09 00:00:26	ebooks/26248
355939	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-34.mp3	2008-08-09 00:06:28	ebooks/26248
129047	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-05.ogg	2008-08-09 00:07:40	ebooks/26248
86441	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-33.ogg	2008-08-09 00:09:34	ebooks/26248
89569	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-17.m4b	2008-08-09 00:00:45	ebooks/26248
75637	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-30.m4b	2008-08-09 00:01:21	ebooks/26248
67885	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-14.m4b	2008-08-09 00:00:36	ebooks/26248
283020	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-21.ogg	2008-08-09 00:08:48	ebooks/26248
33999	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-26.spx	2008-08-09 00:10:46	ebooks/26248
51655	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-33.m4b	2008-08-09 00:01:30	ebooks/26248
128460	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-06.ogg	2008-08-09 00:07:44	ebooks/26248
266287	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-11.mp3	2008-08-09 00:03:17	ebooks/26248
24806	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-15.spx	2008-08-09 00:10:28	ebooks/26248
116741	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-14.ogg	2008-08-09 00:08:14	ebooks/26248
71663	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-40.m4b	2008-08-09 00:01:49	ebooks/26248
272347	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-36.mp3	2008-08-09 00:06:43	ebooks/26248
151119	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-38.ogg	2008-08-09 00:09:57	ebooks/26248
24730	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-29.spx	2008-08-09 00:10:51	ebooks/26248
165033	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-34.ogg	2008-08-09 00:09:39	ebooks/26248
263152	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-15.mp3	2008-08-09 00:03:46	ebooks/26248
118867	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-15.ogg	2008-08-09 00:08:18	ebooks/26248
24997	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-19.spx	2008-08-09 00:10:35	ebooks/26248
247061	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-12.mp3	2008-08-09 00:03:24	ebooks/26248
25751	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-27.spx	2008-08-09 00:10:48	ebooks/26248
23554	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-28.spx	2008-08-09 00:10:49	ebooks/26248
27027	text/html	http://www.gutenberg.org/files/26248/26248-index.html	2008-08-11 06:03:37	ebooks/26248
221983	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-29.mp3	2008-08-09 00:05:46	ebooks/26248
164325	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-37.ogg	2008-08-09 00:09:52	ebooks/26248
86913	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-26.m4b	2008-08-09 00:01:11	ebooks/26248
61853	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-21.spx	2008-08-09 00:10:39	ebooks/26248
34348	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-37.spx	2008-08-09 00:11:03	ebooks/26248
333160	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-31.mp3	2008-08-09 00:06:03	ebooks/26248
232432	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-25.mp3	2008-08-09 00:05:16	ebooks/26248
27353	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-04.spx	2008-08-09 00:10:12	ebooks/26248
19544	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-33.spx	2008-08-09 00:10:57	ebooks/26248
298470	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-23.mp3	2008-08-09 00:05:02	ebooks/26248
107857	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-39.ogg	2008-08-09 00:10:01	ebooks/26248
70407	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-20.m4b	2008-08-09 00:00:53	ebooks/26248
71810	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-24.m4b	2008-08-09 00:01:06	ebooks/26248
62517	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-27.m4b	2008-08-09 00:01:14	ebooks/26248
266078	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-07.mp3	2008-08-09 00:02:48	ebooks/26248
274228	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-20.mp3	2008-08-09 00:04:30	ebooks/26248
70932	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-36.m4b	2008-08-09 00:01:38	ebooks/26248
116539	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-07.ogg	2008-08-09 00:07:48	ebooks/26248
68663	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-11.m4b	2008-08-09 00:00:29	ebooks/26248
45552	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-01.spx	2008-08-09 00:10:07	ebooks/26248
221509	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-01.ogg	2008-08-09 00:07:24	ebooks/26248
352804	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-26.mp3	2008-08-09 00:05:26	ebooks/26248
262943	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-14.mp3	2008-08-09 00:03:39	ebooks/26248
67704	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-07.m4b	2008-08-09 00:00:19	ebooks/26248
154359	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-17.ogg	2008-08-09 00:08:27	ebooks/26248
26095	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-24.spx	2008-08-09 00:10:43	ebooks/26248
235567	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-02.mp3	2008-08-09 00:02:09	ebooks/26248
162475	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-16.ogg	2008-08-09 00:08:22	ebooks/26248
109779	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-12.ogg	2008-08-09 00:08:06	ebooks/26248
64278	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-12.m4b	2008-08-09 00:00:31	ebooks/26248
480909	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-01.mp3	2008-08-09 00:02:03	ebooks/26248
120657	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-04.ogg	2008-08-09 00:07:36	ebooks/26248
23960	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-12.spx	2008-08-09 00:10:24	ebooks/26248
126651	application/rdf+xml	http://www.gutenberg.org/ebooks/26248.rdf	2020-06-11 01:21:35.575073	ebooks/26248
61166	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-25.m4b	2008-08-09 00:01:08	ebooks/26248
71582	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-06.m4b	2008-08-09 00:00:16	ebooks/26248
277363	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-24.mp3	2008-08-09 00:05:10	ebooks/26248
71231	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-05.m4b	2008-08-09 00:00:14	ebooks/26248
101946	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-22.ogg	2008-08-09 00:08:51	ebooks/26248
26426	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-35.spx	2008-08-09 00:11:00	ebooks/26248
278825	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-06.mp3	2008-08-09 00:02:41	ebooks/26248
288230	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-30.mp3	2008-08-09 00:05:54	ebooks/26248
120390	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-23.ogg	2008-08-09 00:08:55	ebooks/26248
62215	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-39.m4b	2008-08-09 00:01:46	ebooks/26248
90394	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-34.m4b	2008-08-09 00:01:33	ebooks/26248
104844	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-28.ogg	2008-08-09 00:09:14	ebooks/26248
657914	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-21.mp3	2008-08-09 00:04:47	ebooks/26248
26327	text/plain	http://www.gutenberg.org/files/26248/26248-readme.txt	2008-08-11 06:03:39	ebooks/26248
281542	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-09.mp3	2008-08-09 00:03:03	ebooks/26248
22244	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-10.spx	2008-08-09 00:10:21	ebooks/26248
278198	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-05.mp3	2008-08-09 00:02:33	ebooks/26248
118003	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-01.m4b	2008-08-09 00:00:03	ebooks/26248
26123	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-06.spx	2008-08-09 00:10:15	ebooks/26248
25174	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-14.spx	2008-08-09 00:10:27	ebooks/26248
155978	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-26.ogg	2008-08-09 00:09:07	ebooks/26248
227416	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-22.mp3	2008-08-09 00:04:54	ebooks/26248
89606	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-18.m4b	2008-08-09 00:00:48	ebooks/26248
25939	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-07.spx	2008-08-09 00:10:17	ebooks/26248
25263	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-13.spx	2008-08-09 00:10:25	ebooks/26248
67445	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-15.m4b	2008-08-09 00:00:39	ebooks/26248
35885	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-17.spx	2008-08-09 00:10:32	ebooks/26248
74925	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-03.m4b	2008-08-09 00:00:08	ebooks/26248
64534	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-13.m4b	2008-08-09 00:00:34	ebooks/26248
69939	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-04.m4b	2008-08-09 00:00:11	ebooks/26248
26302	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-38.spx	2008-08-09 00:11:05	ebooks/26248
120692	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-03.ogg	2008-08-09 00:07:32	ebooks/26248
82226	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-38.m4b	2008-08-09 00:01:44	ebooks/26248
32208	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-32.spx	2008-08-09 00:10:56	ebooks/26248
115555	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-24.ogg	2008-08-09 00:08:59	ebooks/26248
83063	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-31.m4b	2008-08-09 00:01:24	ebooks/26248
239537	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-27.mp3	2008-08-09 00:05:33	ebooks/26248
133018	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-35.ogg	2008-08-09 00:09:44	ebooks/26248
27156	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-09.spx	2008-08-09 00:10:20	ebooks/26248
24790	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-08.spx	2008-08-09 00:10:18	ebooks/26248
21831	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-22.spx	2008-08-09 00:10:40	ebooks/26248
120945	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-20.ogg	2008-08-09 00:08:40	ebooks/26248
32713	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-18.spx	2008-08-09 00:10:33	ebooks/26248
120467	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-11.ogg	2008-08-09 00:08:03	ebooks/26248
74105	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-09.m4b	2008-08-09 00:00:24	ebooks/26248
112205	audio/ogg	http://www.gutenberg.org/files/26248/ogg/26248-29.ogg	2008-08-09 00:09:18	ebooks/26248
247687	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-13.mp3	2008-08-09 00:03:31	ebooks/26248
364507	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-37.mp3	2008-08-09 00:06:53	ebooks/26248
27629	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-20.spx	2008-08-09 00:10:36	ebooks/26248
274437	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-35.mp3	2008-08-09 00:06:36	ebooks/26248
82964	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-16.m4b	2008-08-09 00:00:42	ebooks/26248
60118	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-22.m4b	2008-08-09 00:01:01	ebooks/26248
27539	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-05.spx	2008-08-09 00:10:14	ebooks/26248
32462	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-31.spx	2008-08-09 00:10:54	ebooks/26248
232014	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-08.mp3	2008-08-09 00:02:55	ebooks/26248
234313	audio/mpeg	http://www.gutenberg.org/files/26248/mp3/26248-28.mp3	2008-08-09 00:05:39	ebooks/26248
28824	audio/ogg	http://www.gutenberg.org/files/26248/spx/26248-23.spx	2008-08-09 00:10:42	ebooks/26248
74261	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-35.m4b	2008-08-09 00:01:35	ebooks/26248
72005	audio/mp4	http://www.gutenberg.org/files/26248/m4b/26248-19.m4b	2008-08-09 00:00:51	ebooks/26248
4640444	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-07.mp3	2008-08-09 00:23:01	ebooks/26249
2383957	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-07.ogg	2008-08-09 00:40:36	ebooks/26249
323043	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-13.spx	2008-08-09 00:49:42	ebooks/26249
2123549	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-08.ogg	2008-08-09 00:41:30	ebooks/26249
267001	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-06.spx	2008-08-09 00:48:20	ebooks/26249
1881078	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-03.mp3	2008-08-09 00:17:55	ebooks/26249
415830	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-04.m4b	2008-08-09 00:11:53	ebooks/26249
2456681	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-11.ogg	2008-08-09 00:44:33	ebooks/26249
1504196	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-05.ogg	2008-08-09 00:39:01	ebooks/26249
51713	application/rdf+xml	http://www.gutenberg.org/ebooks/26249.rdf	2020-06-11 01:21:35.667066	ebooks/26249
1357759	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-06.ogg	2008-08-09 00:39:35	ebooks/26249
4772311	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-11.mp3	2008-08-09 00:30:39	ebooks/26249
458394	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-02.m4b	2008-08-09 00:11:31	ebooks/26249
187744	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-03.spx	2008-08-09 00:47:59	ebooks/26249
251041	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-12.spx	2008-08-09 00:49:33	ebooks/26249
677234	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-10.m4b	2008-08-09 00:14:00	ebooks/26249
1021296	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-04.ogg	2008-08-09 00:38:22	ebooks/26249
340764	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-10.spx	2008-08-09 00:49:10	ebooks/26249
669359	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-13.m4b	2008-08-09 00:14:57	ebooks/26249
2613969	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-06.mp3	2008-08-09 00:21:04	ebooks/26249
6073836	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-09.mp3	2008-08-09 00:27:17	ebooks/26249
658345	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-14.spx	2008-08-09 00:49:59	ebooks/26249
262811	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-15.spx	2008-08-09 00:50:07	ebooks/26249
3119639	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-09.ogg	2008-08-09 00:42:48	ebooks/26249
220135	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-02.spx	2008-08-09 00:47:53	ebooks/26249
1647225	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-13.ogg	2008-08-09 00:45:48	ebooks/26249
534470	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-15.m4b	2008-08-09 00:15:45	ebooks/26249
98324	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-01.spx	2008-08-09 00:47:47	ebooks/26249
472948	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-07.spx	2008-08-09 00:48:33	ebooks/26249
1974701	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-04.mp3	2008-08-09 00:18:45	ebooks/26249
1117763	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-02.ogg	2008-08-09 00:37:31	ebooks/26249
1252616	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-09.m4b	2008-08-09 00:13:42	ebooks/26249
23087	text/plain	http://www.gutenberg.org/files/26249/26249-readme.txt	2008-08-11 06:04:01	ebooks/26249
27152	text/html	http://www.gutenberg.org/files/26249/26249-index.html	2008-08-11 06:03:57	ebooks/26249
617631	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-09.spx	2008-08-09 00:49:01	ebooks/26249
214830	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-01.m4b	2008-08-09 00:11:18	ebooks/26249
3193261	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-13.mp3	2008-08-09 00:33:03	ebooks/26249
1661155	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-10.ogg	2008-08-09 00:43:31	ebooks/26249
290262	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-05.spx	2008-08-09 00:48:13	ebooks/26249
533082	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-12.m4b	2008-08-09 00:14:40	ebooks/26249
4108382	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-08.mp3	2008-08-09 00:24:44	ebooks/26249
613220	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-05.m4b	2008-08-09 00:12:09	ebooks/26249
2504882	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-12.mp3	2008-08-09 00:31:43	ebooks/26249
423838	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-08.spx	2008-08-09 00:48:44	ebooks/26249
1325253	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-15.ogg	2008-08-09 00:47:43	ebooks/26249
992288	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-01.mp3	2008-08-09 00:16:11	ebooks/26249
1292824	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-12.ogg	2008-08-09 00:45:06	ebooks/26249
399948	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-03.m4b	2008-08-09 00:11:41	ebooks/26249
970079	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-03.ogg	2008-08-09 00:37:56	ebooks/26249
3201849	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-14.ogg	2008-08-09 00:47:09	ebooks/26249
857079	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-08.m4b	2008-08-09 00:13:10	ebooks/26249
948670	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-07.m4b	2008-08-09 00:12:48	ebooks/26249
205160	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-04.spx	2008-08-09 00:48:05	ebooks/26249
2569522	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-15.mp3	2008-08-09 00:36:48	ebooks/26249
2913019	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-05.mp3	2008-08-09 00:19:58	ebooks/26249
548908	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-06.m4b	2008-08-09 00:12:23	ebooks/26249
508414	audio/ogg	http://www.gutenberg.org/files/26249/ogg/26249-01.ogg	2008-08-09 00:37:02	ebooks/26249
994602	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-11.m4b	2008-08-09 00:14:26	ebooks/26249
1281133	audio/mp4	http://www.gutenberg.org/files/26249/m4b/26249-14.m4b	2008-08-09 00:15:30	ebooks/26249
3272046	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-10.mp3	2008-08-09 00:28:39	ebooks/26249
485235	audio/ogg	http://www.gutenberg.org/files/26249/spx/26249-11.spx	2008-08-09 00:49:23	ebooks/26249
2178247	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-02.mp3	2008-08-09 00:17:07	ebooks/26249
6350733	audio/mpeg	http://www.gutenberg.org/files/26249/mp3/26249-14.mp3	2008-08-09 00:35:43	ebooks/26249
18485761	audio/ogg	http://www.gutenberg.org/files/26250/ogg/26250-01.ogg	2008-08-09 01:11:25	ebooks/26250
23138	text/html	http://www.gutenberg.org/files/26250/26250-index.html	2008-08-11 06:04:09	ebooks/26250
24674485	audio/mpeg	http://www.gutenberg.org/files/26250/mp3/26250-01.mp3	2008-08-09 01:03:42	ebooks/26250
2570633	audio/ogg	http://www.gutenberg.org/files/26250/spx/26250-01.spx	2008-08-09 01:12:31	ebooks/26250
22543	text/plain	http://www.gutenberg.org/files/26250/26250-readme.txt	2008-08-11 06:04:11	ebooks/26250
9785	application/rdf+xml	http://www.gutenberg.org/ebooks/26250.rdf	2020-06-11 01:21:35.686067	ebooks/26250
7816940	audio/mp4	http://www.gutenberg.org/files/26250/m4b/26250-01.m4b	2008-08-09 00:53:24	ebooks/26250
13723344	audio/mpeg	http://www.gutenberg.org/files/26251/mp3/26251-01.mp3	2008-08-09 01:20:05	ebooks/26251
1404016	audio/ogg	http://www.gutenberg.org/files/26251/spx/26251-01.spx	2008-08-09 01:25:15	ebooks/26251
22474	text/plain	http://www.gutenberg.org/files/26251/26251-readme.txt	2008-08-11 06:04:20	ebooks/26251
23062	text/html	http://www.gutenberg.org/files/26251/26251-index.html	2008-08-11 06:04:18	ebooks/26251
4318720	audio/mp4	http://www.gutenberg.org/files/26251/m4b/26251-01.m4b	2008-08-09 01:14:21	ebooks/26251
10912490	audio/ogg	http://www.gutenberg.org/files/26251/ogg/26251-01.ogg	2008-08-09 01:24:38	ebooks/26251
8390	application/rdf+xml	http://www.gutenberg.org/ebooks/26251.rdf	2020-06-11 01:21:35.731064	ebooks/26251
2115801	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-08.ogg	2008-08-09 03:24:24	ebooks/26252
1462067	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-18.m4b	2008-08-09 01:43:28	ebooks/26252
3236884	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-11.m4b	2008-08-09 01:36:14	ebooks/26252
7549207	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-03.mp3	2008-08-09 01:59:26	ebooks/26252
5750889	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-07.ogg	2008-08-09 03:23:31	ebooks/26252
2340300	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-15.m4b	2008-08-09 01:40:39	ebooks/26252
68461	application/rdf+xml	http://www.gutenberg.org/ebooks/26252.rdf	2020-06-11 01:21:35.848066	ebooks/26252
13245805	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-01.mp3	2008-08-09 01:51:29	ebooks/26252
8058879	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-17.mp3	2008-08-09 02:56:43	ebooks/26252
4862127	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-15.ogg	2008-08-09 03:41:01	ebooks/26252
4154153	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-08.mp3	2008-08-09 02:15:21	ebooks/26252
801817	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-03.spx	2008-08-09 03:53:26	ebooks/26252
5940709	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-18.mp3	2008-08-09 02:59:12	ebooks/26252
12187265	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-20.mp3	2008-08-09 03:09:17	ebooks/26252
1194664	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-13.spx	2008-08-09 03:57:52	ebooks/26252
1148705	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-09.spx	2008-08-09 03:55:40	ebooks/26252
2147479	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-14.m4b	2008-08-09 01:39:40	ebooks/26252
2641809	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-06.ogg	2008-08-09 03:21:03	ebooks/26252
6154193	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-20.ogg	2008-08-09 03:51:57	ebooks/26252
1291322	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-20.spx	2008-08-09 04:01:02	ebooks/26252
23768	text/plain	http://www.gutenberg.org/files/26252/26252-readme.txt	2008-08-11 06:04:29	ebooks/26252
11500462	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-02.mp3	2008-08-09 01:56:17	ebooks/26252
5584226	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-10.ogg	2008-08-09 03:29:05	ebooks/26252
11446912	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-13.mp3	2008-08-09 02:40:10	ebooks/26252
5823461	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-13.ogg	2008-08-09 03:37:07	ebooks/26252
1014594	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-15.spx	2008-08-09 03:58:42	ebooks/26252
2702204	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-05.m4b	2008-08-09 01:30:27	ebooks/26252
6746092	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-01.ogg	2008-08-09 03:12:07	ebooks/26252
1265597	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-19.spx	2008-08-09 04:00:29	ebooks/26252
10937722	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-05.mp3	2008-08-09 02:06:44	ebooks/26252
6556290	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-04.mp3	2008-08-09 02:02:10	ebooks/26252
1215005	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-02.spx	2008-08-09 03:53:05	ebooks/26252
3270870	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-16.m4b	2008-08-09 01:42:01	ebooks/26252
6618561	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-12.ogg	2008-08-09 03:34:38	ebooks/26252
2836137	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-02.m4b	2008-08-09 01:27:50	ebooks/26252
1625620	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-04.m4b	2008-08-09 01:29:19	ebooks/26252
2921547	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-19.m4b	2008-08-09 01:44:42	ebooks/26252
1414568	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-16.spx	2008-08-09 03:59:18	ebooks/26252
1164870	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-05.spx	2008-08-09 03:54:14	ebooks/26252
5581615	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-05.ogg	2008-08-09 03:19:56	ebooks/26252
1856618	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-03.m4b	2008-08-09 01:28:37	ebooks/26252
3263349	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-01.m4b	2008-08-09 01:26:38	ebooks/26252
3194552	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-12.m4b	2008-08-09 01:37:34	ebooks/26252
557508	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-06.spx	2008-08-09 03:54:28	ebooks/26252
1378421	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-12.spx	2008-08-09 03:57:21	ebooks/26252
4443619	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-14.ogg	2008-08-09 03:38:59	ebooks/26252
9497896	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-15.mp3	2008-08-09 02:47:46	ebooks/26252
1188268	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-07.spx	2008-08-09 03:54:59	ebooks/26252
4084412	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-17.ogg	2008-08-09 03:45:35	ebooks/26252
920656	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-14.spx	2008-08-09 03:58:16	ebooks/26252
6671252	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-11.ogg	2008-08-09 03:31:52	ebooks/26252
2682338	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-09.m4b	2008-08-09 01:33:44	ebooks/26252
6832772	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-16.ogg	2008-08-09 03:43:52	ebooks/26252
13390231	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-16.mp3	2008-08-09 02:53:21	ebooks/26252
29068	text/html	http://www.gutenberg.org/files/26252/26252-index.html	2008-08-11 06:04:27	ebooks/26252
1970129	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-17.m4b	2008-08-09 01:42:51	ebooks/26252
3855909	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-03.ogg	2008-08-09 03:16:11	ebooks/26252
695391	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-04.spx	2008-08-09 03:53:44	ebooks/26252
1401813	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-11.spx	2008-08-09 03:56:46	ebooks/26252
855272	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-17.spx	2008-08-09 03:59:40	ebooks/26252
1025598	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-08.m4b	2008-08-09 01:32:36	ebooks/26252
11271782	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-07.mp3	2008-08-09 02:13:37	ebooks/26252
441200	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-08.spx	2008-08-09 03:55:11	ebooks/26252
10913902	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-09.mp3	2008-08-09 02:19:54	ebooks/26252
2698473	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-10.m4b	2008-08-09 01:34:52	ebooks/26252
8708989	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-14.mp3	2008-08-09 02:43:48	ebooks/26252
3357697	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-04.ogg	2008-08-09 03:17:36	ebooks/26252
3011934	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-18.ogg	2008-08-09 03:46:51	ebooks/26252
13067977	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-12.mp3	2008-08-09 02:35:23	ebooks/26252
2966983	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-20.m4b	2008-08-09 01:45:57	ebooks/26252
5593061	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-09.ogg	2008-08-09 03:26:44	ebooks/26252
2767537	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-07.m4b	2008-08-09 01:32:10	ebooks/26252
2796364	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-13.m4b	2008-08-09 01:38:45	ebooks/26252
5199511	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-06.mp3	2008-08-09 02:08:55	ebooks/26252
10889047	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-10.mp3	2008-08-09 02:24:27	ebooks/26252
5856016	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-02.ogg	2008-08-09 03:14:34	ebooks/26252
630812	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-18.spx	2008-08-09 03:59:57	ebooks/26252
6053945	audio/ogg	http://www.gutenberg.org/files/26252/ogg/26252-19.ogg	2008-08-09 03:49:23	ebooks/26252
13157812	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-11.mp3	2008-08-09 02:29:56	ebooks/26252
11981527	audio/mpeg	http://www.gutenberg.org/files/26252/mp3/26252-19.mp3	2008-08-09 03:04:12	ebooks/26252
1399878	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-01.spx	2008-08-09 03:52:34	ebooks/26252
1155423	audio/ogg	http://www.gutenberg.org/files/26252/spx/26252-10.spx	2008-08-09 03:56:10	ebooks/26252
1278781	audio/mp4	http://www.gutenberg.org/files/26252/m4b/26252-06.m4b	2008-08-09 01:31:00	ebooks/26252
844012	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-09.spx	2008-08-09 07:38:29	ebooks/26253
3961193	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-10.ogg	2008-08-09 07:17:48	ebooks/26253
10069100	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-16.ogg	2008-08-09 07:34:47	ebooks/26253
13013821	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-11.mp3	2008-08-09 05:48:50	ebooks/26253
19998622	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-16.mp3	2008-08-09 06:58:55	ebooks/26253
918001	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-05.spx	2008-08-09 07:36:28	ebooks/26253
1191963	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-04.spx	2008-08-09 07:36:04	ebooks/26253
7864355	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-10.mp3	2008-08-09 05:27:31	ebooks/26253
2079567	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-01.m4b	2008-08-09 04:01:56	ebooks/26253
6569361	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-11.ogg	2008-08-09 07:20:35	ebooks/26253
5682708	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-08.ogg	2008-08-09 07:14:28	ebooks/26253
7477769	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-06.ogg	2008-08-09 07:09:54	ebooks/26253
2913866	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-13.m4b	2008-08-09 04:12:31	ebooks/26253
1369859	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-11.spx	2008-08-09 07:39:23	ebooks/26253
1021966	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-07.spx	2008-08-09 07:37:34	ebooks/26253
5760813	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-12.ogg	2008-08-09 07:23:00	ebooks/26253
4704671	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-05.ogg	2008-08-09 07:06:44	ebooks/26253
8899849	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-01.mp3	2008-08-09 04:20:11	ebooks/26253
5522760	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-04.ogg	2008-08-09 07:04:45	ebooks/26253
3231248	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-15.m4b	2008-08-09 04:14:31	ebooks/26253
4630831	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-16.m4b	2008-08-09 04:16:28	ebooks/26253
2658062	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-12.m4b	2008-08-09 04:11:17	ebooks/26253
23862	text/plain	http://www.gutenberg.org/files/26253/26253-readme.txt	2008-08-11 06:04:38	ebooks/26253
1557117	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-10.m4b	2008-08-09 04:09:04	ebooks/26253
11430382	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-12.mp3	2008-08-09 06:07:34	ebooks/26253
8049302	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-09.mp3	2008-08-09 05:14:37	ebooks/26253
2323600	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-08.m4b	2008-08-09 04:07:44	ebooks/26253
2960687	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-06.m4b	2008-08-09 04:05:43	ebooks/26253
1524413	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-14.m4b	2008-08-09 04:13:10	ebooks/26253
2428895	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-07.m4b	2008-08-09 04:06:45	ebooks/26253
1691933	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-03.mp3	2008-08-09 04:23:23	ebooks/26253
5928644	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-02.mp3	2008-08-09 04:22:40	ebooks/26253
1394663	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-15.spx	2008-08-09 07:41:30	ebooks/26253
854508	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-03.ogg	2008-08-09 07:02:27	ebooks/26253
7078933	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-15.ogg	2008-08-09 07:30:35	ebooks/26253
5201869	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-07.ogg	2008-08-09 07:12:05	ebooks/26253
13746161	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-15.mp3	2008-08-09 06:50:35	ebooks/26253
175799	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-03.spx	2008-08-09 07:35:33	ebooks/26253
1527985	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-06.spx	2008-08-09 07:37:07	ebooks/26253
401605	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-03.m4b	2008-08-09 04:02:37	ebooks/26253
2622999	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-11.m4b	2008-08-09 04:10:10	ebooks/26253
1182369	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-02.m4b	2008-08-09 04:02:26	ebooks/26253
901643	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-01.spx	2008-08-09 07:35:12	ebooks/26253
11615538	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-08.mp3	2008-08-09 05:01:26	ebooks/26253
14769040	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-06.mp3	2008-08-09 04:38:04	ebooks/26253
27721	text/html	http://www.gutenberg.org/files/26253/26253-index.html	2008-08-11 06:04:36	ebooks/26253
7205431	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-13.ogg	2008-08-09 07:26:01	ebooks/26253
1171339	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-12.spx	2008-08-09 07:39:54	ebooks/26253
3890187	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-09.ogg	2008-08-09 07:16:07	ebooks/26253
2159891	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-05.m4b	2008-08-09 04:04:29	ebooks/26253
2058877	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-16.spx	2008-08-09 07:42:23	ebooks/26253
55193	application/rdf+xml	http://www.gutenberg.org/ebooks/26253.rdf	2020-06-11 01:21:35.943067	ebooks/26253
2935017	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-02.ogg	2008-08-09 07:02:05	ebooks/26253
9163163	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-05.mp3	2008-08-09 04:31:51	ebooks/26253
11107091	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-04.mp3	2008-08-09 04:28:01	ebooks/26253
2233271	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-04.m4b	2008-08-09 04:03:34	ebooks/26253
15059313	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-13.mp3	2008-08-09 06:32:14	ebooks/26253
3778542	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-14.ogg	2008-08-09 07:27:37	ebooks/26253
10250693	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-07.mp3	2008-08-09 04:42:25	ebooks/26253
1548933	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-13.spx	2008-08-09 07:40:33	ebooks/26253
1281743	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-08.spx	2008-08-09 07:38:07	ebooks/26253
1593373	audio/mp4	http://www.gutenberg.org/files/26253/m4b/26253-09.m4b	2008-08-09 04:08:24	ebooks/26253
738521	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-10.spx	2008-08-09 07:38:48	ebooks/26253
616396	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-02.spx	2008-08-09 07:35:28	ebooks/26253
4518631	audio/ogg	http://www.gutenberg.org/files/26253/ogg/26253-01.ogg	2008-08-09 07:00:50	ebooks/26253
7696544	audio/mpeg	http://www.gutenberg.org/files/26253/mp3/26253-14.mp3	2008-08-09 06:44:51	ebooks/26253
819023	audio/ogg	http://www.gutenberg.org/files/26253/spx/26253-14.spx	2008-08-09 07:40:55	ebooks/26253
13803	image/jpeg	http://www.gutenberg.org/cache/epub/26254/pg26254.cover.medium.jpg	2020-06-13 01:32:18.156113	ebooks/26254
14905	application/zip	http://www.gutenberg.org/files/26254/26254.zip	2008-08-09 17:49:30	ebooks/26254
231270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26254.kindle.noimages	2020-06-13 01:32:17.872136	ebooks/26254
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/26254.rdf	2020-06-13 01:32:18.386115	ebooks/26254
38596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26254/26254.txt	2008-08-09 17:49:30	ebooks/26254
38568	text/plain	http://www.gutenberg.org/ebooks/26254.txt.utf-8	2020-06-13 01:32:15.95196	ebooks/26254
45260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26254/26254-h/26254-h.htm	2008-08-09 17:49:30	ebooks/26254
58216	application/epub+zip	http://www.gutenberg.org/ebooks/26254.epub.noimages	2020-06-13 01:32:16.974164	ebooks/26254
262659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26254.kindle.images	2020-06-13 01:32:17.448135	ebooks/26254
71965	application/epub+zip	http://www.gutenberg.org/ebooks/26254.epub.images	2020-06-13 01:32:16.601136	ebooks/26254
3904	image/jpeg	http://www.gutenberg.org/cache/epub/26254/pg26254.cover.small.jpg	2020-06-13 01:32:18.015118	ebooks/26254
31024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26254/26254-h.zip	2008-08-09 17:49:30	ebooks/26254
251651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26255.kindle.noimages	2020-06-13 01:32:20.017101	ebooks/26255
5322	image/jpeg	http://www.gutenberg.org/cache/epub/26255/pg26255.cover.small.jpg	2020-06-13 01:32:20.03609	ebooks/26255
821918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26255/26255-h.zip	2008-08-09 17:50:10	ebooks/26255
79847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26255/26255-h/26255-h.htm	2008-08-09 17:50:10	ebooks/26255
1139161	application/epub+zip	http://www.gutenberg.org/ebooks/26255.epub.images	2020-06-13 01:32:18.899135	ebooks/26255
12526	application/rdf+xml	http://www.gutenberg.org/ebooks/26255.rdf	2020-06-13 01:32:20.107091	ebooks/26255
21736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26255/26255.zip	2008-08-09 17:50:10	ebooks/26255
59442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26255/26255.txt	2008-08-09 17:50:10	ebooks/26255
1898637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26255.kindle.images	2020-06-13 01:32:19.718096	ebooks/26255
59414	text/plain	http://www.gutenberg.org/ebooks/26255.txt.utf-8	2020-06-13 01:32:18.483163	ebooks/26255
37382	image/jpeg	http://www.gutenberg.org/cache/epub/26255/pg26255.cover.medium.jpg	2020-06-13 01:32:20.054089	ebooks/26255
78679	application/epub+zip	http://www.gutenberg.org/ebooks/26255.epub.noimages	2020-06-13 01:32:19.186113	ebooks/26255
236835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26256/26256.txt	2008-08-10 16:35:54	ebooks/26256
19357	image/jpeg	http://www.gutenberg.org/cache/epub/26256/pg26256.cover.medium.jpg	2020-06-13 01:32:23.799048	ebooks/26256
4671	image/jpeg	http://www.gutenberg.org/cache/epub/26256/pg26256.cover.small.jpg	2020-06-13 01:32:23.648044	ebooks/26256
236807	text/plain	http://www.gutenberg.org/ebooks/26256.txt.utf-8	2020-06-13 01:32:20.213113	ebooks/26256
440799	application/epub+zip	http://www.gutenberg.org/ebooks/26256.epub.images	2020-06-13 01:32:21.017112	ebooks/26256
294414	text/html; charset=us-ascii	http://www.gutenberg.org/files/26256/26256-h/26256-h.htm	2008-08-10 16:36:28	ebooks/26256
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/26256.rdf	2020-06-13 01:32:24.041067	ebooks/26256
153337	application/epub+zip	http://www.gutenberg.org/ebooks/26256.epub.noimages	2020-06-13 01:32:21.650081	ebooks/26256
84668	application/zip	http://www.gutenberg.org/files/26256/26256.zip	2008-08-10 16:38:58	ebooks/26256
311909	text/html; charset=us-ascii	http://www.gutenberg.org/files/26256/26256-h.zip	2008-08-10 16:38:58	ebooks/26256
1082471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26256.kindle.images	2020-06-13 01:32:22.594075	ebooks/26256
621217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26256.kindle.noimages	2020-06-13 01:32:23.49205	ebooks/26256
149685	application/epub+zip	http://www.gutenberg.org/ebooks/26257.epub.noimages	2020-06-13 01:32:25.381075	ebooks/26257
4800	image/jpeg	http://www.gutenberg.org/cache/epub/26257/pg26257.cover.small.jpg	2020-06-13 01:32:27.328032	ebooks/26257
269702	text/html; charset=us-ascii	http://www.gutenberg.org/files/26257/26257-h/26257-h.htm	2008-08-10 17:09:12	ebooks/26257
599592	application/epub+zip	http://www.gutenberg.org/ebooks/26257.epub.images	2020-06-13 01:32:24.825053	ebooks/26257
228300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26257/26257.txt	2008-08-10 17:08:40	ebooks/26257
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/26257.rdf	2020-06-13 01:32:27.712995	ebooks/26257
1640014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26257.kindle.images	2020-06-13 01:32:26.32802	ebooks/26257
16249	image/jpeg	http://www.gutenberg.org/cache/epub/26257/pg26257.cover.medium.jpg	2020-06-13 01:32:27.478007	ebooks/26257
228272	text/plain	http://www.gutenberg.org/ebooks/26257.txt.utf-8	2020-06-13 01:32:24.143042	ebooks/26257
579453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26257.kindle.noimages	2020-06-13 01:32:27.174004	ebooks/26257
470182	application/zip	http://www.gutenberg.org/files/26257/26257-h.zip	2008-08-10 17:10:38	ebooks/26257
87173	application/zip	http://www.gutenberg.org/files/26257/26257.zip	2008-08-10 17:10:36	ebooks/26257
364411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26258/26258.txt	2008-08-10 12:10:50	ebooks/26258
208262	application/epub+zip	http://www.gutenberg.org/ebooks/26258.epub.noimages	2020-06-13 01:32:29.235978	ebooks/26258
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/26258.rdf	2020-06-13 01:32:32.129254	ebooks/26258
364388	text/plain	http://www.gutenberg.org/ebooks/26258.txt.utf-8	2020-06-13 01:32:27.818012	ebooks/26258
1053388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26258.kindle.images	2020-06-13 01:32:30.395966	ebooks/26258
137533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26258/26258-8.zip	2008-08-10 12:10:50	ebooks/26258
4486	image/jpeg	http://www.gutenberg.org/cache/epub/26258/pg26258.cover.small.jpg	2020-06-13 01:32:31.730238	ebooks/26258
439814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26258/26258-h/26258-h.htm	2008-08-10 12:10:50	ebooks/26258
242778	application/zip	http://www.gutenberg.org/files/26258/26258-h.zip	2008-08-10 12:10:50	ebooks/26258
838726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26258.kindle.noimages	2020-06-13 01:32:31.574242	ebooks/26258
341360	application/epub+zip	http://www.gutenberg.org/ebooks/26258.epub.images	2020-06-13 01:32:28.62699	ebooks/26258
364417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26258/26258-8.txt	2008-08-10 12:10:50	ebooks/26258
17587	image/jpeg	http://www.gutenberg.org/cache/epub/26258/pg26258.cover.medium.jpg	2020-06-13 01:32:31.881247	ebooks/26258
137509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26258/26258.zip	2008-08-10 12:10:50	ebooks/26258
16442	image/jpeg	http://www.gutenberg.org/cache/epub/26259/pg26259.cover.medium.jpg	2020-06-13 01:32:37.348175	ebooks/26259
562642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26259/26259-8.txt	2008-08-10 15:31:18	ebooks/26259
212219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26259/26259.zip	2008-08-10 15:31:20	ebooks/26259
1216812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26259.kindle.noimages	2020-06-13 01:32:37.035172	ebooks/26259
562622	text/plain	http://www.gutenberg.org/ebooks/26259.txt.utf-8	2020-06-13 01:32:32.236246	ebooks/26259
310418	application/epub+zip	http://www.gutenberg.org/ebooks/26259.epub.images	2020-06-13 01:32:33.173264	ebooks/26259
212257	application/zip	http://www.gutenberg.org/files/26259/26259-8.zip	2008-08-10 15:31:20	ebooks/26259
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/26259.rdf	2020-06-13 01:32:37.601203	ebooks/26259
1244934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26259.kindle.images	2020-06-13 01:32:35.426233	ebooks/26259
294460	application/epub+zip	http://www.gutenberg.org/ebooks/26259.epub.noimages	2020-06-13 01:32:33.836215	ebooks/26259
4208	image/jpeg	http://www.gutenberg.org/cache/epub/26259/pg26259.cover.small.jpg	2020-06-13 01:32:37.192182	ebooks/26259
652876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26259/26259-h/26259-h.htm	2008-08-10 15:31:20	ebooks/26259
243222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26259/26259-h.zip	2008-08-10 15:31:20	ebooks/26259
562633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26259/26259.txt	2008-08-10 15:31:18	ebooks/26259
45470	application/zip	http://www.gutenberg.org/files/26260/26260.zip	2008-08-10 13:12:08	ebooks/26260
336468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26260.kindle.noimages	2020-06-13 01:32:38.990166	ebooks/26260
2605	image/jpeg	http://www.gutenberg.org/cache/epub/26260/pg26260.cover.small.jpg	2020-06-13 01:32:39.009149	ebooks/26260
18029	image/jpeg	http://www.gutenberg.org/cache/epub/26260/pg26260.cover.medium.jpg	2020-06-13 01:32:39.027154	ebooks/26260
114122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26260/26260.txt	2008-08-10 13:11:38	ebooks/26260
505930	application/epub+zip	http://www.gutenberg.org/ebooks/26260.epub.images	2020-06-13 01:32:38.016188	ebooks/26260
114133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26260/26260-8.txt	2008-08-10 13:11:14	ebooks/26260
392719	application/zip	http://www.gutenberg.org/files/26260/26260-h.zip	2008-08-10 13:12:08	ebooks/26260
45510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26260/26260-8.zip	2008-08-10 13:12:08	ebooks/26260
122440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26260/26260-h/26260-h.htm	2008-08-10 13:11:16	ebooks/26260
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/26260.rdf	2020-06-13 01:32:39.084143	ebooks/26260
952158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26260.kindle.images	2020-06-13 01:32:38.649172	ebooks/26260
105700	application/epub+zip	http://www.gutenberg.org/ebooks/26260.epub.noimages	2020-06-13 01:32:38.205168	ebooks/26260
114111	text/plain	http://www.gutenberg.org/ebooks/26260.txt.utf-8	2020-06-13 01:32:37.69918	ebooks/26260
256031	application/epub+zip	http://www.gutenberg.org/ebooks/26261.epub.images	2020-06-13 01:32:40.005164	ebooks/26261
185209	application/zip	http://www.gutenberg.org/files/26261/26261-8.zip	2008-08-10 13:13:02	ebooks/26261
17243	image/jpeg	http://www.gutenberg.org/cache/epub/26261/pg26261.cover.medium.jpg	2020-06-13 01:32:43.477098	ebooks/26261
566225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26261/26261-h/26261-h.htm	2008-08-10 13:13:02	ebooks/26261
200207	application/zip	http://www.gutenberg.org/files/26261/26261-h.zip	2008-08-10 13:13:02	ebooks/26261
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/26261.rdf	2020-06-13 01:32:43.720085	ebooks/26261
256031	application/epub+zip	http://www.gutenberg.org/ebooks/26261.epub.noimages	2020-06-13 01:32:40.621153	ebooks/26261
477770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26261/26261-8.txt	2008-08-10 13:13:00	ebooks/26261
1020551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26261.kindle.images	2020-06-13 01:32:41.891126	ebooks/26261
1020543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26261.kindle.noimages	2020-06-13 01:32:43.169091	ebooks/26261
4698	image/jpeg	http://www.gutenberg.org/cache/epub/26261/pg26261.cover.small.jpg	2020-06-13 01:32:43.324101	ebooks/26261
486516	text/plain	http://www.gutenberg.org/ebooks/26261.txt.utf-8	2020-06-13 01:32:39.195166	ebooks/26261
374341	application/prs.tex	http://www.gutenberg.org/files/26262/26262-t/26262-t.tex	2019-10-15 17:34:29	ebooks/26262
732335	application/pdf	http://www.gutenberg.org/files/26262/26262-pdf.pdf	2008-08-11 04:47:04	ebooks/26262
510256	application/zip	http://www.gutenberg.org/files/26262/26262-pdf.zip	2008-08-11 04:47:04	ebooks/26262
125880	application/prs.tex	http://www.gutenberg.org/files/26262/26262-t.zip	2019-10-15 17:34:29	ebooks/26262
4787	image/jpeg	http://www.gutenberg.org/cache/epub/26263/pg26263.cover.small.jpg	2020-06-13 01:32:53.191975	ebooks/26263
18550	image/jpeg	http://www.gutenberg.org/cache/epub/26263/pg26263.cover.medium.jpg	2020-06-13 01:32:53.331961	ebooks/26263
1240263	text/html	http://www.gutenberg.org/ebooks/26263.html.images	2020-06-13 01:32:44.913082	ebooks/26263
1021839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26263/26263-8.txt	2008-08-11 03:23:18	ebooks/26263
2055055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26263.kindle.images	2020-06-13 01:32:50.062019	ebooks/26263
518671	application/epub+zip	http://www.gutenberg.org/ebooks/26263.epub.noimages	2020-06-13 01:32:47.085079	ebooks/26263
1240263	text/html	http://www.gutenberg.org/ebooks/26263.html.noimages	2020-06-13 01:32:45.273076	ebooks/26263
1067347	text/plain	http://www.gutenberg.org/ebooks/26263.txt.utf-8	2020-06-13 01:32:43.840086	ebooks/26263
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/26263.rdf	2020-06-13 01:32:53.548976	ebooks/26263
518671	application/epub+zip	http://www.gutenberg.org/ebooks/26263.epub.images	2020-06-13 01:32:46.289068	ebooks/26263
393312	application/zip	http://www.gutenberg.org/files/26263/26263-8.zip	2008-08-11 03:23:22	ebooks/26263
2055047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26263.kindle.noimages	2020-06-13 01:32:53.047964	ebooks/26263
3141490	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-15.ogg	2008-08-09 14:11:52	ebooks/26264
4115486	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-47.mp3	2008-08-09 11:49:44	ebooks/26264
947149	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-32.spx	2008-08-09 15:51:35	ebooks/26264
1204191	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-01.mp3	2008-08-09 08:25:52	ebooks/26264
11130304	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-46.mp3	2008-08-09 11:47:58	ebooks/26264
1095086	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-14.m4b	2008-08-09 07:55:25	ebooks/26264
6158519	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-18.ogg	2008-08-09 14:18:45	ebooks/26264
2278003	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-20.m4b	2008-08-09 08:00:42	ebooks/26264
1933731	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-37.m4b	2008-08-09 08:15:28	ebooks/26264
2362319	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-30.m4b	2008-08-09 08:09:29	ebooks/26264
36946	text/html	http://www.gutenberg.org/files/26264/26264-index.html	2008-08-11 11:13:12	ebooks/26264
8666434	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-42.mp3	2008-08-09 11:27:34	ebooks/26264
940649	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-26.spx	2008-08-09 15:48:26	ebooks/26264
5863660	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-04.m4b	2008-08-09 07:46:22	ebooks/26264
15093393	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-06.mp3	2008-08-09 08:51:13	ebooks/26264
1158331	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-46.spx	2008-08-09 15:57:54	ebooks/26264
3864320	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-03.ogg	2008-08-09 12:27:54	ebooks/26264
6905154	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-48.mp3	2008-08-09 11:52:40	ebooks/26264
1751537	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-27.spx	2008-08-09 15:49:11	ebooks/26264
3162427	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-40.ogg	2008-08-09 15:06:18	ebooks/26264
1287648	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-18.spx	2008-08-09 15:45:13	ebooks/26264
1146637	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-13.m4b	2008-08-09 07:54:57	ebooks/26264
652536	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-40.spx	2008-08-09 15:55:01	ebooks/26264
5707648	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-11.ogg	2008-08-09 13:52:51	ebooks/26264
817281	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-17.spx	2008-08-09 15:43:06	ebooks/26264
2937604	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-10.m4b	2008-08-09 07:52:39	ebooks/26264
4785480	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-35.ogg	2008-08-09 14:56:16	ebooks/26264
4457006	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-26.ogg	2008-08-09 14:35:33	ebooks/26264
2992164	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-31.m4b	2008-08-09 08:10:45	ebooks/26264
2411171	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-34.m4b	2008-08-09 08:13:01	ebooks/26264
1670417	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-28.m4b	2008-08-09 08:07:49	ebooks/26264
8002506	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-03.mp3	2008-08-09 08:31:49	ebooks/26264
626050	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-33.spx	2008-08-09 15:51:51	ebooks/26264
12165380	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-38.mp3	2008-08-09 11:13:11	ebooks/26264
10002859	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-35.mp3	2008-08-09 10:59:27	ebooks/26264
1601505	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-42.m4b	2008-08-09 08:19:11	ebooks/26264
12237478	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-20.mp3	2008-08-09 09:50:37	ebooks/26264
8036570	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-08.mp3	2008-08-09 09:02:03	ebooks/26264
666869	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-15.spx	2008-08-09 15:39:38	ebooks/26264
6510392	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-21.mp3	2008-08-09 09:53:21	ebooks/26264
589104	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-01.ogg	2008-08-09 12:16:30	ebooks/26264
9537461	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-32.mp3	2008-08-09 10:47:14	ebooks/26264
7370552	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-25.mp3	2008-08-09 10:12:37	ebooks/26264
610973	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-09.spx	2008-08-09 15:30:43	ebooks/26264
3005782	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-05.ogg	2008-08-09 12:54:03	ebooks/26264
1740875	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-26.m4b	2008-08-09 08:05:46	ebooks/26264
588042	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-05.spx	2008-08-09 15:26:49	ebooks/26264
2036658	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-43.m4b	2008-08-09 08:20:02	ebooks/26264
12955048	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-04.ogg	2008-08-09 12:49:07	ebooks/26264
1052292	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-36.spx	2008-08-09 15:53:18	ebooks/26264
2643953	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-04.spx	2008-08-09 15:26:32	ebooks/26264
996865	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-24.spx	2008-08-09 15:47:41	ebooks/26264
1358747	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-05.m4b	2008-08-09 07:46:57	ebooks/26264
13840978	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-45.mp3	2008-08-09 11:43:16	ebooks/26264
17837295	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-07.mp3	2008-08-09 08:58:40	ebooks/26264
3094412	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-21.ogg	2008-08-09 14:24:41	ebooks/26264
7670740	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-31.ogg	2008-08-09 14:48:25	ebooks/26264
5988988	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-09.mp3	2008-08-09 09:04:34	ebooks/26264
1409520	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-02.m4b	2008-08-09 07:43:08	ebooks/26264
2054253	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-19.m4b	2008-08-09 07:59:44	ebooks/26264
12725236	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-10.mp3	2008-08-09 09:09:53	ebooks/26264
6504878	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-10.ogg	2008-08-09 13:43:30	ebooks/26264
1999920	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-17.m4b	2008-08-09 07:57:50	ebooks/26264
1253895	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-15.m4b	2008-08-09 07:55:57	ebooks/26264
769527	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-47.m4b	2008-08-09 08:23:37	ebooks/26264
10776501	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-12.mp3	2008-08-09 09:19:24	ebooks/26264
880192	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-03.spx	2008-08-09 15:25:24	ebooks/26264
677934	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-21.spx	2008-08-09 15:46:02	ebooks/26264
1709227	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-25.m4b	2008-08-09 08:05:01	ebooks/26264
1860714	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-35.m4b	2008-08-09 08:13:49	ebooks/26264
12923767	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-30.mp3	2008-08-09 10:36:36	ebooks/26264
10324478	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-39.mp3	2008-08-09 11:17:30	ebooks/26264
6153898	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-30.ogg	2008-08-09 14:45:13	ebooks/26264
901693	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-28.spx	2008-08-09 15:49:34	ebooks/26264
1282022	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-30.spx	2008-08-09 15:50:29	ebooks/26264
1002293	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-35.spx	2008-08-09 15:52:51	ebooks/26264
5901745	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-20.ogg	2008-08-09 14:23:23	ebooks/26264
17655691	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-23.mp3	2008-08-09 10:05:21	ebooks/26264
3920226	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-08.ogg	2008-08-09 13:27:53	ebooks/26264
3161241	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-27.m4b	2008-08-09 08:07:06	ebooks/26264
2293727	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-38.m4b	2008-08-09 08:16:27	ebooks/26264
2736222	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-49.m4b	2008-08-09 08:25:20	ebooks/26264
3319800	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-48.ogg	2008-08-09 15:22:08	ebooks/26264
1290856	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-16.spx	2008-08-09 15:41:45	ebooks/26264
1145108	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-33.m4b	2008-08-09 08:12:00	ebooks/26264
3232790	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-23.m4b	2008-08-09 08:03:30	ebooks/26264
8362787	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-17.mp3	2008-08-09 09:35:47	ebooks/26264
17114016	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-27.mp3	2008-08-09 10:23:42	ebooks/26264
1208582	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-20.spx	2008-08-09 15:45:44	ebooks/26264
4677594	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-32.ogg	2008-08-09 14:50:23	ebooks/26264
4123764	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-07.m4b	2008-08-09 07:50:09	ebooks/26264
1246560	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-21.m4b	2008-08-09 08:01:14	ebooks/26264
12516674	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-44.mp3	2008-08-09 11:37:28	ebooks/26264
1252791	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-44.spx	2008-08-09 15:56:46	ebooks/26264
2978463	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-33.ogg	2008-08-09 14:51:38	ebooks/26264
12766614	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-18.mp3	2008-08-09 09:41:07	ebooks/26264
10369618	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-36.mp3	2008-08-09 11:03:47	ebooks/26264
8251286	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-27.ogg	2008-08-09 14:39:02	ebooks/26264
1236935	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-38.spx	2008-08-09 15:54:17	ebooks/26264
1193681	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-11.spx	2008-08-09 15:34:49	ebooks/26264
13008194	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-34.mp3	2008-08-09 10:55:15	ebooks/26264
1062047	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-37.spx	2008-08-09 15:53:45	ebooks/26264
1141829	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-22.spx	2008-08-09 15:46:31	ebooks/26264
6025077	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-16.ogg	2008-08-09 14:14:24	ebooks/26264
4185674	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-29.ogg	2008-08-09 14:42:38	ebooks/26264
1961953	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-39.m4b	2008-08-09 08:17:17	ebooks/26264
1501271	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-45.spx	2008-08-09 15:57:24	ebooks/26264
694497	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-48.spx	2008-08-09 15:58:23	ebooks/26264
5964055	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-49.ogg	2008-08-09 15:24:38	ebooks/26264
4775053	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-24.ogg	2008-08-09 14:32:26	ebooks/26264
852798	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-41.spx	2008-08-09 15:55:23	ebooks/26264
4360167	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-28.ogg	2008-08-09 14:40:52	ebooks/26264
2457397	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-18.m4b	2008-08-09 07:58:52	ebooks/26264
1602034	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-31.spx	2008-08-09 15:51:10	ebooks/26264
6160560	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-33.mp3	2008-08-09 10:49:49	ebooks/26264
8435763	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-23.ogg	2008-08-09 14:30:25	ebooks/26264
1822019	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-07.spx	2008-08-09 15:28:17	ebooks/26264
5204006	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-12.ogg	2008-08-09 14:01:23	ebooks/26264
3479984	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-06.m4b	2008-08-09 07:48:25	ebooks/26264
8607084	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-41.mp3	2008-08-09 11:23:56	ebooks/26264
15874349	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-31.mp3	2008-08-09 10:43:14	ebooks/26264
2729159	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-14.ogg	2008-08-09 14:10:32	ebooks/26264
4966886	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-39.ogg	2008-08-09 15:04:58	ebooks/26264
2954807	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-25.ogg	2008-08-09 14:33:40	ebooks/26264
1579304	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-06.spx	2008-08-09 15:27:29	ebooks/26264
12108955	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-49.mp3	2008-08-09 12:15:31	ebooks/26264
678451	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-02.spx	2008-08-09 15:25:01	ebooks/26264
1981981	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-36.m4b	2008-08-09 08:14:39	ebooks/26264
6228886	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-34.ogg	2008-08-09 14:54:14	ebooks/26264
3143923	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-45.m4b	2008-08-09 08:22:20	ebooks/26264
613332	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-13.spx	2008-08-09 15:37:34	ebooks/26264
1071856	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-19.spx	2008-08-09 15:44:43	ebooks/26264
861700	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-08.spx	2008-08-09 15:29:43	ebooks/26264
9327855	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-26.mp3	2008-08-09 10:16:33	ebooks/26264
2420007	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-16.m4b	2008-08-09 07:56:59	ebooks/26264
8689213	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-29.mp3	2008-08-09 10:31:10	ebooks/26264
1735406	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-23.spx	2008-08-09 15:47:15	ebooks/26264
1239259	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-40.m4b	2008-08-09 08:17:48	ebooks/26264
4160096	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-17.ogg	2008-08-09 14:16:09	ebooks/26264
5348529	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-43.ogg	2008-08-09 15:12:02	ebooks/26264
5885334	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-05.mp3	2008-08-09 08:44:55	ebooks/26264
6829304	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-45.ogg	2008-08-09 15:17:23	ebooks/26264
10281429	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-37.mp3	2008-08-09 11:08:06	ebooks/26264
25452302	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-04.mp3	2008-08-09 08:42:27	ebooks/26264
1033946	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-39.spx	2008-08-09 15:54:44	ebooks/26264
1849105	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-24.m4b	2008-08-09 08:04:17	ebooks/26264
3086959	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-02.ogg	2008-08-09 12:21:34	ebooks/26264
581911	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-14.spx	2008-08-09 15:38:31	ebooks/26264
1103718	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-43.spx	2008-08-09 15:56:14	ebooks/26264
1596497	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-08.m4b	2008-08-09 07:50:49	ebooks/26264
1339539	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-49.spx	2008-08-09 15:58:57	ebooks/26264
2221436	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-11.m4b	2008-08-09 07:53:36	ebooks/26264
2225721	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-46.m4b	2008-08-09 08:23:17	ebooks/26264
10503992	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-19.mp3	2008-08-09 09:45:31	ebooks/26264
277795	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-01.m4b	2008-08-09 07:42:32	ebooks/26264
3014451	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-09.ogg	2008-08-09 13:32:50	ebooks/26264
1297230	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-48.m4b	2008-08-09 08:24:10	ebooks/26264
5215882	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-22.ogg	2008-08-09 14:26:53	ebooks/26264
2010691	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-12.m4b	2008-08-09 07:54:27	ebooks/26264
6567234	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-40.mp3	2008-08-09 11:20:16	ebooks/26264
5958854	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-44.ogg	2008-08-09 15:14:31	ebooks/26264
1297547	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-10.spx	2008-08-09 15:32:51	ebooks/26264
5112627	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-19.ogg	2008-08-09 14:20:54	ebooks/26264
2854512	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-13.ogg	2008-08-09 14:06:04	ebooks/26264
9153984	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-28.mp3	2008-08-09 10:27:31	ebooks/26264
11124452	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-43.mp3	2008-08-09 11:32:13	ebooks/26264
7646794	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-06.ogg	2008-08-09 13:06:35	ebooks/26264
11950340	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-11.mp3	2008-08-09 09:14:53	ebooks/26264
4125038	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-41.ogg	2008-08-09 15:08:03	ebooks/26264
6533171	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-15.mp3	2008-08-09 09:27:01	ebooks/26264
4916365	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-37.ogg	2008-08-09 15:00:26	ebooks/26264
12576234	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-16.mp3	2008-08-09 09:32:16	ebooks/26264
1309573	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-34.spx	2008-08-09 15:52:25	ebooks/26264
5721494	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-14.mp3	2008-08-09 09:24:16	ebooks/26264
5523696	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-46.ogg	2008-08-09 15:19:41	ebooks/26264
1602439	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-29.m4b	2008-08-09 08:08:29	ebooks/26264
4143504	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-42.ogg	2008-08-09 15:09:47	ebooks/26264
11032919	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-22.mp3	2008-08-09 09:57:58	ebooks/26264
864295	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-42.spx	2008-08-09 15:55:45	ebooks/26264
2303939	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-44.m4b	2008-08-09 08:21:01	ebooks/26264
1807527	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-03.m4b	2008-08-09 07:43:54	ebooks/26264
155972	application/rdf+xml	http://www.gutenberg.org/ebooks/26264.rdf	2020-06-11 01:21:36.453062	ebooks/26264
25609	text/plain	http://www.gutenberg.org/files/26264/26264-readme.txt	2008-08-11 11:13:09	ebooks/26264
2128137	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-22.m4b	2008-08-09 08:02:08	ebooks/26264
1610687	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-41.m4b	2008-08-09 08:18:30	ebooks/26264
9072902	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-07.ogg	2008-08-09 13:21:27	ebooks/26264
1976010	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-47.ogg	2008-08-09 15:20:40	ebooks/26264
5841765	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-38.ogg	2008-08-09 15:02:53	ebooks/26264
6245615	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-02.mp3	2008-08-09 08:28:29	ebooks/26264
779879	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-25.spx	2008-08-09 15:48:02	ebooks/26264
407347	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-47.spx	2008-08-09 15:58:05	ebooks/26264
9965451	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-24.mp3	2008-08-09 10:09:31	ebooks/26264
5034625	audio/ogg	http://www.gutenberg.org/files/26264/ogg/26264-36.ogg	2008-08-09 14:58:22	ebooks/26264
1778698	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-32.m4b	2008-08-09 08:11:31	ebooks/26264
1047787	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-12.spx	2008-08-09 15:36:33	ebooks/26264
5907486	audio/mpeg	http://www.gutenberg.org/files/26264/mp3/26264-13.mp3	2008-08-09 09:21:52	ebooks/26264
854944	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-29.spx	2008-08-09 15:49:56	ebooks/26264
1382728	audio/mp4	http://www.gutenberg.org/files/26264/m4b/26264-09.m4b	2008-08-09 07:51:25	ebooks/26264
126628	audio/ogg	http://www.gutenberg.org/files/26264/spx/26264-01.spx	2008-08-09 15:24:43	ebooks/26264
2764118	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-12.ogg	2008-08-09 20:24:32	ebooks/26265
492950	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-09.spx	2008-08-09 20:59:54	ebooks/26265
717369	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-25.spx	2008-08-09 21:05:22	ebooks/26265
1184895	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-21.m4b	2008-08-09 16:27:10	ebooks/26265
2371816	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-16.m4b	2008-08-09 16:11:41	ebooks/26265
1787665	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-07.m4b	2008-08-09 16:04:58	ebooks/26265
2608843	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-05.m4b	2008-08-09 16:03:33	ebooks/26265
692452	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-14.spx	2008-08-09 21:01:36	ebooks/26265
6168812	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-06.mp3	2008-08-09 18:24:58	ebooks/26265
11365834	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-17.mp3	2008-08-09 19:17:29	ebooks/26265
8958872	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-29.mp3	2008-08-09 19:58:12	ebooks/26265
7531759	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-07.mp3	2008-08-09 18:37:17	ebooks/26265
4274829	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-24.ogg	2008-08-09 20:43:13	ebooks/26265
1534201	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-06.m4b	2008-08-09 16:04:13	ebooks/26265
6293481	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-30.mp3	2008-08-09 20:00:51	ebooks/26265
3717248	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-13.ogg	2008-08-09 20:26:06	ebooks/26265
2618603	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-20.ogg	2008-08-09 20:37:59	ebooks/26265
6037337	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-15.mp3	2008-08-09 19:08:35	ebooks/26265
3114783	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-22.ogg	2008-08-09 20:40:19	ebooks/26265
5311904	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-23.mp3	2008-08-09 19:34:07	ebooks/26265
8529839	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-24.mp3	2008-08-09 19:37:41	ebooks/26265
1522979	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-22.m4b	2008-08-09 16:29:40	ebooks/26265
103158	application/rdf+xml	http://www.gutenberg.org/ebooks/26265.rdf	2020-06-11 01:21:36.629064	ebooks/26265
2705997	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-31.ogg	2008-08-09 20:55:42	ebooks/26265
4405040	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-29.ogg	2008-08-09 20:53:17	ebooks/26265
3768055	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-19.ogg	2008-08-09 20:36:53	ebooks/26265
6302537	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-22.mp3	2008-08-09 19:31:53	ebooks/26265
1275590	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-27.spx	2008-08-09 21:06:18	ebooks/26265
510540	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-32.spx	2008-08-09 21:07:59	ebooks/26265
2338455	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-09.ogg	2008-08-09 20:19:45	ebooks/26265
909923	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-26.spx	2008-08-09 21:05:46	ebooks/26265
1247414	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-28.spx	2008-08-09 21:06:50	ebooks/26265
3380327	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-14.ogg	2008-08-09 20:27:31	ebooks/26265
570831	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-12.spx	2008-08-09 21:00:57	ebooks/26265
1074487	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-03.spx	2008-08-09 20:57:50	ebooks/26265
5475234	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-31.mp3	2008-08-09 20:03:09	ebooks/26265
645308	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-15.spx	2008-08-09 21:01:53	ebooks/26265
4712827	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-09.mp3	2008-08-09 18:50:25	ebooks/26265
2114900	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-26.m4b	2008-08-09 16:41:31	ebooks/26265
2134510	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-10.m4b	2008-08-09 16:07:02	ebooks/26265
1288288	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-23.m4b	2008-08-09 16:31:47	ebooks/26265
893537	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-01.spx	2008-08-09 20:57:09	ebooks/26265
3027916	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-27.m4b	2008-08-09 16:46:28	ebooks/26265
563072	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-23.spx	2008-08-09 21:04:40	ebooks/26265
659372	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-22.spx	2008-08-09 21:04:25	ebooks/26265
24211	text/plain	http://www.gutenberg.org/files/26265/26265-readme.txt	2008-08-11 11:13:19	ebooks/26265
6479682	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-08.mp3	2008-08-09 18:48:26	ebooks/26265
910295	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-29.spx	2008-08-09 21:07:14	ebooks/26265
488843	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-02.spx	2008-08-09 20:57:22	ebooks/26265
5400385	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-20.mp3	2008-08-09 19:27:11	ebooks/26265
1346984	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-12.m4b	2008-08-09 16:08:28	ebooks/26265
3703759	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-07.ogg	2008-08-09 20:17:24	ebooks/26265
5422338	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-05.ogg	2008-08-09 20:14:33	ebooks/26265
3061266	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-06.ogg	2008-08-09 20:15:51	ebooks/26265
5001263	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-18.ogg	2008-08-09 20:35:18	ebooks/26265
5098434	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-03.ogg	2008-08-09 20:10:17	ebooks/26265
2457884	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-03.m4b	2008-08-09 16:01:30	ebooks/26265
8534369	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-11.mp3	2008-08-09 18:57:44	ebooks/26265
6821641	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-14.mp3	2008-08-09 19:06:03	ebooks/26265
2965117	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-28.m4b	2008-08-09 16:51:19	ebooks/26265
1826446	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-19.m4b	2008-08-09 16:23:07	ebooks/26265
2154693	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-24.m4b	2008-08-09 16:35:19	ebooks/26265
4418374	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-10.ogg	2008-08-09 20:21:36	ebooks/26265
9009239	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-10.mp3	2008-08-09 18:54:10	ebooks/26265
1192418	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-05.spx	2008-08-09 20:58:46	ebooks/26265
777365	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-13.spx	2008-08-09 21:01:18	ebooks/26265
950533	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-10.spx	2008-08-09 21:00:19	ebooks/26265
2976020	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-15.ogg	2008-08-09 20:28:46	ebooks/26265
1139261	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-09.m4b	2008-08-09 16:06:07	ebooks/26265
672287	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-08.spx	2008-08-09 20:59:41	ebooks/26265
6830977	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-25.mp3	2008-08-09 19:40:32	ebooks/26265
10185726	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-03.mp3	2008-08-09 17:40:46	ebooks/26265
32496	text/html	http://www.gutenberg.org/files/26265/26265-index.html	2008-08-11 11:13:21	ebooks/26265
1230100	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-02.m4b	2008-08-09 16:00:27	ebooks/26265
4531856	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-01.ogg	2008-08-09 20:07:09	ebooks/26265
2413810	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-21.ogg	2008-08-09 20:39:00	ebooks/26265
512908	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-21.spx	2008-08-09 21:04:08	ebooks/26265
1738455	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-14.m4b	2008-08-09 16:10:01	ebooks/26265
1913959	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-13.m4b	2008-08-09 16:09:17	ebooks/26265
637193	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-30.spx	2008-08-09 21:07:31	ebooks/26265
3036343	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-30.ogg	2008-08-09 20:54:34	ebooks/26265
1569538	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-08.m4b	2008-08-09 16:05:38	ebooks/26265
2391021	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-02.ogg	2008-08-09 20:08:09	ebooks/26265
554358	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-31.spx	2008-08-09 21:07:46	ebooks/26265
2633474	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-23.ogg	2008-08-09 20:41:25	ebooks/26265
1067868	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-18.spx	2008-08-09 21:03:18	ebooks/26265
1201537	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-32.m4b	2008-08-09 17:01:31	ebooks/26265
1067555	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-16.spx	2008-08-09 21:02:21	ebooks/26265
9987470	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-16.mp3	2008-08-09 19:12:45	ebooks/26265
4392002	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-26.ogg	2008-08-09 20:46:29	ebooks/26265
9789919	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-04.mp3	2008-08-09 17:56:46	ebooks/26265
4972939	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-32.mp3	2008-08-09 20:05:14	ebooks/26265
996368	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-04.spx	2008-08-09 20:58:15	ebooks/26265
779589	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-07.spx	2008-08-09 20:59:23	ebooks/26265
9148221	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-26.mp3	2008-08-09 19:44:21	ebooks/26265
2452109	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-32.ogg	2008-08-09 20:56:44	ebooks/26265
3231342	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-08.ogg	2008-08-09 20:18:46	ebooks/26265
1512765	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-30.m4b	2008-08-09 16:57:18	ebooks/26265
888178	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-24.spx	2008-08-09 21:05:03	ebooks/26265
11955690	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-28.mp3	2008-08-09 19:54:28	ebooks/26265
1169287	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-17.spx	2008-08-09 21:02:51	ebooks/26265
804371	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-19.spx	2008-08-09 21:03:39	ebooks/26265
568827	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-20.spx	2008-08-09 21:03:54	ebooks/26265
9049160	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-01.mp3	2008-08-09 17:16:19	ebooks/26265
4246050	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-11.ogg	2008-08-09 20:23:23	ebooks/26265
4947796	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-16.ogg	2008-08-09 20:30:52	ebooks/26265
7554739	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-19.mp3	2008-08-09 19:24:56	ebooks/26265
4766049	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-02.mp3	2008-08-09 17:24:07	ebooks/26265
3387724	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-25.ogg	2008-08-09 20:44:38	ebooks/26265
1364413	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-31.m4b	2008-08-09 16:59:32	ebooks/26265
5613960	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-17.ogg	2008-08-09 20:33:13	ebooks/26265
1652708	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-25.m4b	2008-08-09 16:38:02	ebooks/26265
12291404	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-27.mp3	2008-08-09 19:49:29	ebooks/26265
11084613	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-05.mp3	2008-08-09 18:14:53	ebooks/26265
653726	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-06.spx	2008-08-09 20:59:03	ebooks/26265
2136997	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-29.m4b	2008-08-09 16:54:49	ebooks/26265
5551257	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-12.mp3	2008-08-09 19:00:04	ebooks/26265
2288461	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-04.m4b	2008-08-09 16:02:27	ebooks/26265
2411076	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-18.m4b	2008-08-09 16:20:07	ebooks/26265
879173	audio/ogg	http://www.gutenberg.org/files/26265/spx/26265-11.spx	2008-08-09 21:00:42	ebooks/26265
7485987	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-13.mp3	2008-08-09 19:03:12	ebooks/26265
5842831	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-28.ogg	2008-08-09 20:51:27	ebooks/26265
2727560	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-17.m4b	2008-08-09 16:16:10	ebooks/26265
1270969	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-20.m4b	2008-08-09 16:25:13	ebooks/26265
4913452	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-21.mp3	2008-08-09 19:29:15	ebooks/26265
10213102	audio/mpeg	http://www.gutenberg.org/files/26265/mp3/26265-18.mp3	2008-08-09 19:21:47	ebooks/26265
4781261	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-04.ogg	2008-08-09 20:12:17	ebooks/26265
2058648	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-11.m4b	2008-08-09 16:07:54	ebooks/26265
6019691	audio/ogg	http://www.gutenberg.org/files/26265/ogg/26265-27.ogg	2008-08-09 20:49:00	ebooks/26265
1496237	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-15.m4b	2008-08-09 16:10:39	ebooks/26265
2238650	audio/mp4	http://www.gutenberg.org/files/26265/m4b/26265-01.m4b	2008-08-09 15:59:55	ebooks/26265
8705	application/rdf+xml	http://www.gutenberg.org/ebooks/26266.rdf	2020-06-11 01:21:36.649055	ebooks/26266
22514	text/plain	http://www.gutenberg.org/files/26266/26266-readme.txt	2008-08-11 11:13:27	ebooks/26266
2853811	audio/ogg	http://www.gutenberg.org/files/26266/ogg/26266-01.ogg	2008-08-09 21:12:12	ebooks/26266
1345011	audio/mp4	http://www.gutenberg.org/files/26266/m4b/26266-01.m4b	2008-08-09 21:08:35	ebooks/26266
545024	audio/ogg	http://www.gutenberg.org/files/26266/spx/26266-01.spx	2008-08-09 21:12:28	ebooks/26266
5746145	audio/mpeg	http://www.gutenberg.org/files/26266/mp3/26266-01.mp3	2008-08-09 21:11:00	ebooks/26266
23106	text/html	http://www.gutenberg.org/files/26266/26266-index.html	2008-08-11 11:13:29	ebooks/26266
9395357	audio/ogg	http://www.gutenberg.org/files/26267/ogg/26267-01.ogg	2008-08-09 21:26:32	ebooks/26267
23187	text/html	http://www.gutenberg.org/files/26267/26267-index.html	2008-08-11 11:13:36	ebooks/26267
3980143	audio/mp4	http://www.gutenberg.org/files/26267/m4b/26267-01.m4b	2008-08-09 21:14:09	ebooks/26267
2230681	audio/ogg	http://www.gutenberg.org/files/26267/spx/26267-01.spx	2008-08-09 21:27:29	ebooks/26267
22579	text/plain	http://www.gutenberg.org/files/26267/26267-readme.txt	2008-08-11 11:13:34	ebooks/26267
20254415	audio/mpeg	http://www.gutenberg.org/files/26267/mp3/26267-01.mp3	2008-08-09 21:22:36	ebooks/26267
8569	application/rdf+xml	http://www.gutenberg.org/ebooks/26267.rdf	2020-06-11 01:21:36.667052	ebooks/26267
2495598	audio/mp4	http://www.gutenberg.org/files/26268/m4b/26268-05.m4b	2008-08-09 21:34:36	ebooks/26268
2370356	audio/ogg	http://www.gutenberg.org/files/26268/spx/26268-03.spx	2008-08-09 22:32:00	ebooks/26268
21862666	audio/mpeg	http://www.gutenberg.org/files/26268/mp3/26268-03.mp3	2008-08-09 22:00:55	ebooks/26268
22203511	audio/mpeg	http://www.gutenberg.org/files/26268/mp3/26268-01.mp3	2008-08-09 21:43:51	ebooks/26268
22041	application/rdf+xml	http://www.gutenberg.org/ebooks/26268.rdf	2020-06-11 01:21:36.707051	ebooks/26268
4181195	audio/mp4	http://www.gutenberg.org/files/26268/m4b/26268-03.m4b	2008-08-09 21:32:37	ebooks/26268
24202	text/html	http://www.gutenberg.org/files/26268/26268-index.html	2008-08-11 11:13:44	ebooks/26268
3677125	audio/mp4	http://www.gutenberg.org/files/26268/m4b/26268-02.m4b	2008-08-09 21:30:51	ebooks/26268
2396118	audio/ogg	http://www.gutenberg.org/files/26268/spx/26268-01.spx	2008-08-09 22:30:07	ebooks/26268
2080293	audio/ogg	http://www.gutenberg.org/files/26268/spx/26268-02.spx	2008-08-09 22:31:00	ebooks/26268
2205409	audio/mp4	http://www.gutenberg.org/files/26268/m4b/26268-04.m4b	2008-08-09 21:33:32	ebooks/26268
10789242	audio/ogg	http://www.gutenberg.org/files/26268/ogg/26268-03.ogg	2008-08-09 22:24:03	ebooks/26268
12878633	audio/mpeg	http://www.gutenberg.org/files/26268/mp3/26268-05.mp3	2008-08-09 22:11:02	ebooks/26268
6417434	audio/ogg	http://www.gutenberg.org/files/26268/ogg/26268-05.ogg	2008-08-09 22:29:06	ebooks/26268
22614	text/plain	http://www.gutenberg.org/files/26268/26268-readme.txt	2008-08-11 11:13:42	ebooks/26268
9356424	audio/ogg	http://www.gutenberg.org/files/26268/ogg/26268-02.ogg	2008-08-09 22:19:33	ebooks/26268
5644133	audio/ogg	http://www.gutenberg.org/files/26268/ogg/26268-04.ogg	2008-08-09 22:26:25	ebooks/26268
1366858	audio/ogg	http://www.gutenberg.org/files/26268/spx/26268-05.spx	2008-08-09 22:33:08	ebooks/26268
1234801	audio/ogg	http://www.gutenberg.org/files/26268/spx/26268-04.spx	2008-08-09 22:32:33	ebooks/26268
10984574	audio/ogg	http://www.gutenberg.org/files/26268/ogg/26268-01.ogg	2008-08-09 22:15:38	ebooks/26268
4280083	audio/mp4	http://www.gutenberg.org/files/26268/m4b/26268-01.m4b	2008-08-09 21:29:18	ebooks/26268
19090133	audio/mpeg	http://www.gutenberg.org/files/26268/mp3/26268-02.mp3	2008-08-09 21:51:49	ebooks/26268
11364158	audio/mpeg	http://www.gutenberg.org/files/26268/mp3/26268-04.mp3	2008-08-09 22:05:40	ebooks/26268
13510569	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-14.mp3	2008-08-09 23:54:21	ebooks/26269
2116368	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-17.m4b	2008-08-09 22:51:59	ebooks/26269
313847	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-22.spx	2008-08-10 01:05:16	ebooks/26269
7124153	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-09.mp3	2008-08-09 23:27:01	ebooks/26269
616495	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-07.spx	2008-08-10 00:59:01	ebooks/26269
5391660	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-17.ogg	2008-08-10 00:51:18	ebooks/26269
1723164	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-08.m4b	2008-08-09 22:43:46	ebooks/26269
782529	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-12.spx	2008-08-10 01:01:50	ebooks/26269
10200943	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-11.ogg	2008-08-10 00:39:34	ebooks/26269
10880770	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-17.mp3	2008-08-10 00:06:02	ebooks/26269
970178	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-08.spx	2008-08-10 00:59:26	ebooks/26269
3520408	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-09.ogg	2008-08-10 00:32:01	ebooks/26269
7822145	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-04.mp3	2008-08-09 23:11:09	ebooks/26269
3961307	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-11.m4b	2008-08-09 22:47:20	ebooks/26269
2021646	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-06.m4b	2008-08-09 22:42:34	ebooks/26269
4036939	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-13.ogg	2008-08-10 00:42:43	ebooks/26269
1082202	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-19.spx	2008-08-10 01:04:49	ebooks/26269
736008	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-18.m4b	2008-08-09 22:52:19	ebooks/26269
1580653	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-13.m4b	2008-08-09 22:48:35	ebooks/26269
73951	application/rdf+xml	http://www.gutenberg.org/ebooks/26269.rdf	2020-06-11 01:21:36.83306	ebooks/26269
2265473	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-11.spx	2008-08-10 01:01:29	ebooks/26269
1107100	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-05.m4b	2008-08-09 22:41:42	ebooks/26269
1738476	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-02.m4b	2008-08-09 22:39:35	ebooks/26269
1783942	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-21.ogg	2008-08-10 00:55:24	ebooks/26269
4414232	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-08.ogg	2008-08-10 00:30:32	ebooks/26269
1140840	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-06.spx	2008-08-10 00:58:45	ebooks/26269
3807856	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-18.mp3	2008-08-10 00:07:38	ebooks/26269
15578004	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-16.mp3	2008-08-10 00:01:29	ebooks/26269
474737	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-20.m4b	2008-08-09 22:53:20	ebooks/26269
9974008	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-19.mp3	2008-08-10 00:11:48	ebooks/26269
28858	text/html	http://www.gutenberg.org/files/26269/26269-index.html	2008-08-12 06:34:56	ebooks/26269
1520675	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-04.m4b	2008-08-09 22:41:14	ebooks/26269
1346954	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-03.spx	2008-08-10 00:57:37	ebooks/26269
3472870	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-12.ogg	2008-08-10 00:41:01	ebooks/26269
860188	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-04.spx	2008-08-10 00:57:59	ebooks/26269
157797	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-15.spx	2008-08-10 01:02:56	ebooks/26269
23063	text/plain	http://www.gutenberg.org/files/26269/26269-readme.txt	2008-08-12 06:34:49	ebooks/26269
7018409	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-12.mp3	2008-08-09 23:45:18	ebooks/26269
5635591	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-05.mp3	2008-08-09 23:13:31	ebooks/26269
5991128	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-03.ogg	2008-08-10 00:22:30	ebooks/26269
408473	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-18.spx	2008-08-10 01:04:22	ebooks/26269
8996192	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-02.mp3	2008-08-09 23:02:45	ebooks/26269
772673	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-09.spx	2008-08-10 00:59:47	ebooks/26269
622747	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-05.spx	2008-08-10 00:58:16	ebooks/26269
3877738	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-04.ogg	2008-08-10 00:24:08	ebooks/26269
1843562	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-18.ogg	2008-08-10 00:52:05	ebooks/26269
886364	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-13.spx	2008-08-10 01:02:13	ebooks/26269
20679614	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-11.mp3	2008-08-09 23:42:22	ebooks/26269
4901962	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-19.ogg	2008-08-10 00:54:08	ebooks/26269
258590	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-20.spx	2008-08-10 01:04:57	ebooks/26269
1087842	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-07.m4b	2008-08-09 22:43:02	ebooks/26269
3013729	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-16.m4b	2008-08-09 22:51:06	ebooks/26269
1206558	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-17.spx	2008-08-10 01:04:10	ebooks/26269
15997426	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-10.mp3	2008-08-09 23:33:42	ebooks/26269
728060	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-15.ogg	2008-08-10 00:45:49	ebooks/26269
7845089	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-10.ogg	2008-08-10 00:35:19	ebooks/26269
2427964	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-20.mp3	2008-08-10 00:12:49	ebooks/26269
1468329	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-15.mp3	2008-08-09 23:54:59	ebooks/26269
8923258	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-08.mp3	2008-08-09 23:24:01	ebooks/26269
994611	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-02.spx	2008-08-10 00:57:03	ebooks/26269
4512323	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-02.ogg	2008-08-10 00:20:00	ebooks/26269
1784772	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-10.spx	2008-08-10 01:00:32	ebooks/26269
1185412	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-20.ogg	2008-08-10 00:54:39	ebooks/26269
2825982	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-05.ogg	2008-08-10 00:25:19	ebooks/26269
12162233	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-01.mp3	2008-08-09 22:59:00	ebooks/26269
389104	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-21.spx	2008-08-10 01:05:07	ebooks/26269
6650504	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-14.ogg	2008-08-10 00:45:30	ebooks/26269
708007	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-21.m4b	2008-08-09 22:53:39	ebooks/26269
1928763	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-19.m4b	2008-08-09 22:53:08	ebooks/26269
1373428	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-09.m4b	2008-08-09 22:44:23	ebooks/26269
3058657	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-10.m4b	2008-08-09 22:45:40	ebooks/26269
1497475	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-14.spx	2008-08-10 01:02:51	ebooks/26269
5651056	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-07.mp3	2008-08-09 23:20:16	ebooks/26269
2341331	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-01.m4b	2008-08-09 22:38:51	ebooks/26269
8184097	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-13.mp3	2008-08-09 23:48:43	ebooks/26269
1348024	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-01.spx	2008-08-10 00:56:37	ebooks/26269
5227064	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-06.ogg	2008-08-10 00:27:31	ebooks/26269
3630850	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-21.mp3	2008-08-10 00:14:21	ebooks/26269
12253975	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-03.mp3	2008-08-09 23:07:53	ebooks/26269
1368556	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-12.m4b	2008-08-09 22:47:55	ebooks/26269
10523415	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-06.mp3	2008-08-09 23:17:54	ebooks/26269
1432245	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-22.ogg	2008-08-10 00:56:01	ebooks/26269
569966	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-22.m4b	2008-08-09 22:53:54	ebooks/26269
2765237	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-07.ogg	2008-08-10 00:28:41	ebooks/26269
7729276	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-16.ogg	2008-08-10 00:49:03	ebooks/26269
6038181	audio/ogg	http://www.gutenberg.org/files/26269/ogg/26269-01.ogg	2008-08-10 00:18:06	ebooks/26269
2886465	audio/mpeg	http://www.gutenberg.org/files/26269/mp3/26269-22.mp3	2008-08-10 00:15:34	ebooks/26269
2615455	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-14.m4b	2008-08-09 22:49:42	ebooks/26269
1715032	audio/ogg	http://www.gutenberg.org/files/26269/spx/26269-16.spx	2008-08-10 01:03:40	ebooks/26269
2359589	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-03.m4b	2008-08-09 22:40:35	ebooks/26269
291157	audio/mp4	http://www.gutenberg.org/files/26269/m4b/26269-15.m4b	2008-08-09 22:49:50	ebooks/26269
20811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2627/2627.zip	2008-12-03 05:38:22	ebooks/2627
59968	text/html; charset=us-ascii	http://www.gutenberg.org/files/2627/2627-h/2627-h.htm	2013-01-22 07:55:44	ebooks/2627
44358	application/epub+zip	http://www.gutenberg.org/ebooks/2627.epub.images	2020-06-01 23:58:15.903972	ebooks/2627
168226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2627.kindle.noimages	2020-06-01 23:58:16.476953	ebooks/2627
168242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2627.kindle.images	2020-06-01 23:58:16.248945	ebooks/2627
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/2627.rdf	2020-06-11 01:02:16.974225	ebooks/2627
53962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2627/2627.txt	2008-12-03 05:37:36	ebooks/2627
22254	application/zip	http://www.gutenberg.org/files/2627/2627-h.zip	2013-01-22 07:56:34	ebooks/2627
53934	text/plain	http://www.gutenberg.org/ebooks/2627.txt.utf-8	2020-06-01 23:58:15.744954	ebooks/2627
3797	image/jpeg	http://www.gutenberg.org/cache/epub/2627/pg2627.cover.small.jpg	2020-06-01 23:58:16.502955	ebooks/2627
14453	image/jpeg	http://www.gutenberg.org/cache/epub/2627/pg2627.cover.medium.jpg	2020-06-01 23:58:16.527966	ebooks/2627
44358	application/epub+zip	http://www.gutenberg.org/ebooks/2627.epub.noimages	2020-06-01 23:58:16.022975	ebooks/2627
1258971	audio/mp4	http://www.gutenberg.org/files/26270/m4b/26270-01.m4b	2008-08-09 22:33:41	ebooks/26270
6078860	audio/mpeg	http://www.gutenberg.org/files/26270/mp3/26270-01.mp3	2008-08-09 22:36:15	ebooks/26270
3100463	audio/ogg	http://www.gutenberg.org/files/26270/ogg/26270-01.ogg	2008-08-09 22:37:34	ebooks/26270
22548	text/plain	http://www.gutenberg.org/files/26270/26270-readme.txt	2008-08-12 06:35:06	ebooks/26270
23136	text/html	http://www.gutenberg.org/files/26270/26270-index.html	2008-08-12 06:35:16	ebooks/26270
7507	application/rdf+xml	http://www.gutenberg.org/ebooks/26270.rdf	2020-06-11 01:21:36.84905	ebooks/26270
627080	audio/ogg	http://www.gutenberg.org/files/26270/spx/26270-01.spx	2008-08-09 22:37:51	ebooks/26270
22508	text/plain	http://www.gutenberg.org/files/26271/26271-readme.txt	2008-08-12 06:36:46	ebooks/26271
8704	application/rdf+xml	http://www.gutenberg.org/ebooks/26271.rdf	2020-06-11 01:21:36.86705	ebooks/26271
4774179	audio/mpeg	http://www.gutenberg.org/files/26271/mp3/26271-01.mp3	2008-08-10 01:07:48	ebooks/26271
23101	text/html	http://www.gutenberg.org/files/26271/26271-index.html	2008-08-12 06:36:51	ebooks/26271
462983	audio/ogg	http://www.gutenberg.org/files/26271/spx/26271-01.spx	2008-08-10 01:09:02	ebooks/26271
1132593	audio/mp4	http://www.gutenberg.org/files/26271/m4b/26271-01.m4b	2008-08-10 01:05:47	ebooks/26271
2393625	audio/ogg	http://www.gutenberg.org/files/26271/ogg/26271-01.ogg	2008-08-10 01:08:49	ebooks/26271
17012244	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-08.mp3	2008-08-10 02:39:07	ebooks/26272
1790487	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-36.m4b	2008-08-10 01:51:57	ebooks/26272
24966	text/plain	http://www.gutenberg.org/files/26272/26272-readme.txt	2008-08-12 06:37:11	ebooks/26272
11210344	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-13.mp3	2008-08-10 03:09:59	ebooks/26272
4280050	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-33.ogg	2008-08-10 10:56:23	ebooks/26272
2228389	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-14.m4b	2008-08-10 01:26:54	ebooks/26272
3681051	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-32.m4b	2008-08-10 01:48:00	ebooks/26272
8108460	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-37.mp3	2008-08-10 05:14:02	ebooks/26272
12307278	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-18.mp3	2008-08-10 03:31:06	ebooks/26272
2249098	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-35.m4b	2008-08-10 01:51:11	ebooks/26272
7448231	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-28.ogg	2008-08-10 10:01:27	ebooks/26272
6708289	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-25.ogg	2008-08-10 09:31:39	ebooks/26272
5592790	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-16.ogg	2008-08-10 07:58:08	ebooks/26272
10948492	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-35.mp3	2008-08-10 05:07:24	ebooks/26272
3968740	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-06.m4b	2008-08-10 01:16:24	ebooks/26272
13354892	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-29.mp3	2008-08-10 04:33:06	ebooks/26272
1166076	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-17.m4b	2008-08-10 01:29:32	ebooks/26272
3671033	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-30.m4b	2008-08-10 01:45:12	ebooks/26272
12557844	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-31.mp3	2008-08-10 04:45:59	ebooks/26272
2962476	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-31.m4b	2008-08-10 01:46:27	ebooks/26272
11147859	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-16.mp3	2008-08-10 03:23:29	ebooks/26272
2029862	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-20.m4b	2008-08-10 01:32:02	ebooks/26272
1612671	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-01.spx	2008-08-10 11:34:32	ebooks/26272
2866840	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-15.m4b	2008-08-10 01:28:06	ebooks/26272
7868434	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-34.ogg	2008-08-10 11:09:17	ebooks/26272
4151623	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-37.ogg	2008-08-10 11:31:52	ebooks/26272
14924956	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-28.mp3	2008-08-10 04:27:32	ebooks/26272
621878	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-17.spx	2008-08-10 12:09:54	ebooks/26272
7832711	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-03.ogg	2008-08-10 05:35:39	ebooks/26272
8445218	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-06.ogg	2008-08-10 06:10:15	ebooks/26272
7699978	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-10.ogg	2008-08-10 07:00:13	ebooks/26272
15146266	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-03.mp3	2008-08-10 02:08:27	ebooks/26272
5956388	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-17.mp3	2008-08-10 03:25:58	ebooks/26272
1249916	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-31.spx	2008-08-10 12:43:03	ebooks/26272
7906956	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-08.ogg	2008-08-10 06:32:32	ebooks/26272
1045178	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-20.spx	2008-08-10 12:15:01	ebooks/26272
1168836	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-04.spx	2008-08-10 11:39:55	ebooks/26272
804033	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-27.spx	2008-08-10 12:32:33	ebooks/26272
3228556	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-25.m4b	2008-08-10 01:39:06	ebooks/26272
7320834	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-05.ogg	2008-08-10 05:56:23	ebooks/26272
12525661	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-11.mp3	2008-08-10 02:58:53	ebooks/26272
1843546	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-06.spx	2008-08-10 11:45:35	ebooks/26272
2203733	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-16.m4b	2008-08-10 01:29:02	ebooks/26272
1404121	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-22.spx	2008-08-10 12:19:47	ebooks/26272
784470	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-36.spx	2008-08-10 12:53:12	ebooks/26272
6097629	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-18.ogg	2008-08-10 08:12:55	ebooks/26272
7305285	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-32.ogg	2008-08-10 10:49:22	ebooks/26272
1338010	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-18.spx	2008-08-10 12:12:06	ebooks/26272
11953893	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-15.mp3	2008-08-10 03:18:45	ebooks/26272
3230867	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-01.m4b	2008-08-10 01:10:25	ebooks/26272
4537930	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-09.m4b	2008-08-10 01:21:02	ebooks/26272
13828649	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-25.mp3	2008-08-10 04:11:57	ebooks/26272
1532267	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-10.spx	2008-08-10 11:56:33	ebooks/26272
15764845	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-32.mp3	2008-08-10 04:52:33	ebooks/26272
1186111	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-16.spx	2008-08-10 12:08:52	ebooks/26272
2663021	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-21.m4b	2008-08-10 01:33:10	ebooks/26272
12315219	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-07.mp3	2008-08-10 02:32:00	ebooks/26272
2041023	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-30.spx	2008-08-10 12:40:59	ebooks/26272
119201	application/rdf+xml	http://www.gutenberg.org/ebooks/26272.rdf	2020-06-11 01:21:37.065052	ebooks/26272
5687480	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-07.ogg	2008-08-10 06:19:34	ebooks/26272
19982889	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-24.mp3	2008-08-10 04:06:12	ebooks/26272
1006448	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-14.spx	2008-08-10 12:04:46	ebooks/26272
3010180	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-03.m4b	2008-08-10 01:12:13	ebooks/26272
1328082	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-07.spx	2008-08-10 11:47:46	ebooks/26272
1654936	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-34.spx	2008-08-10 12:49:54	ebooks/26272
11318177	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-04.mp3	2008-08-10 02:13:10	ebooks/26272
1351070	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-26.spx	2008-08-10 12:31:13	ebooks/26272
9643367	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-23.ogg	2008-08-10 09:05:02	ebooks/26272
15375516	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-12.mp3	2008-08-10 03:05:18	ebooks/26272
1829338	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-08.spx	2008-08-10 11:50:46	ebooks/26272
2565172	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-04.m4b	2008-08-10 01:13:18	ebooks/26272
5738117	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-15.ogg	2008-08-10 07:48:58	ebooks/26272
2213322	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-33.m4b	2008-08-10 01:48:56	ebooks/26272
9276029	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-33.mp3	2008-08-10 04:56:25	ebooks/26272
6767611	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-26.ogg	2008-08-10 09:42:44	ebooks/26272
1617669	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-28.spx	2008-08-10 12:35:13	ebooks/26272
9528289	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-24.ogg	2008-08-10 09:20:39	ebooks/26272
16266043	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-01.mp3	2008-08-10 01:59:32	ebooks/26272
6539146	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-22.ogg	2008-08-10 08:49:14	ebooks/26272
3000455	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-12.m4b	2008-08-10 01:24:51	ebooks/26272
8299467	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-27.mp3	2008-08-10 04:21:18	ebooks/26272
5653254	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-35.ogg	2008-08-10 11:18:33	ebooks/26272
1215621	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-35.spx	2008-08-10 12:51:54	ebooks/26272
2962346	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-28.m4b	2008-08-10 01:42:32	ebooks/26272
9071856	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-14.mp3	2008-08-10 03:13:46	ebooks/26272
1231540	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-13.spx	2008-08-10 12:03:06	ebooks/26272
5240658	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-20.ogg	2008-08-10 08:27:13	ebooks/26272
9198480	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-09.ogg	2008-08-10 06:47:36	ebooks/26272
6881530	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-21.ogg	2008-08-10 08:38:30	ebooks/26272
1883253	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-37.m4b	2008-08-10 01:52:45	ebooks/26272
1578642	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-32.spx	2008-08-10 12:45:38	ebooks/26272
937573	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-33.spx	2008-08-10 12:47:11	ebooks/26272
2149014	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-23.spx	2008-08-10 12:23:18	ebooks/26272
2625685	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-13.m4b	2008-08-10 01:25:57	ebooks/26272
3967552	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-27.ogg	2008-08-10 09:49:15	ebooks/26272
15318256	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-34.mp3	2008-08-10 05:02:49	ebooks/26272
2695856	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-29.m4b	2008-08-10 01:43:40	ebooks/26272
4068956	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-23.m4b	2008-08-10 01:36:02	ebooks/26272
15267892	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-05.mp3	2008-08-10 02:19:32	ebooks/26272
33598	text/html	http://www.gutenberg.org/files/26272/26272-index.html	2008-08-12 06:37:13	ebooks/26272
19098279	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-09.mp3	2008-08-10 02:47:05	ebooks/26272
4548666	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-14.ogg	2008-08-10 07:39:33	ebooks/26272
830831	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-37.spx	2008-08-10 12:54:35	ebooks/26272
6802988	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-29.ogg	2008-08-10 10:12:36	ebooks/26272
611830	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-02.spx	2008-08-10 11:35:33	ebooks/26272
8355786	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-01.ogg	2008-08-10 05:17:36	ebooks/26272
1924820	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-27.m4b	2008-08-10 01:41:17	ebooks/26272
1220959	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-11.spx	2008-08-10 11:58:34	ebooks/26272
2725189	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-07.m4b	2008-08-10 01:17:33	ebooks/26272
2919297	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-17.ogg	2008-08-10 08:02:55	ebooks/26272
3189943	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-02.ogg	2008-08-10 05:22:49	ebooks/26272
3774177	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-08.m4b	2008-08-10 01:19:08	ebooks/26272
5887624	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-31.ogg	2008-08-10 10:37:23	ebooks/26272
6255570	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-11.ogg	2008-08-10 07:10:28	ebooks/26272
20004205	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-23.mp3	2008-08-10 03:57:52	ebooks/26272
1475146	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-29.spx	2008-08-10 12:37:38	ebooks/26272
7518379	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-12.ogg	2008-08-10 07:22:47	ebooks/26272
2749189	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-22.m4b	2008-08-10 01:34:19	ebooks/26272
13413198	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-21.mp3	2008-08-10 03:43:55	ebooks/26272
1527620	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-12.spx	2008-08-10 12:01:05	ebooks/26272
1304709	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-25.spx	2008-08-10 12:29:00	ebooks/26272
2158772	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-24.spx	2008-08-10 12:26:51	ebooks/26272
1595243	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-05.spx	2008-08-10 11:42:33	ebooks/26272
9232303	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-30.ogg	2008-08-10 10:27:44	ebooks/26272
3587841	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-10.m4b	2008-08-10 01:22:33	ebooks/26272
6176091	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-02.mp3	2008-08-10 02:02:07	ebooks/26272
1492099	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-03.spx	2008-08-10 11:38:00	ebooks/26272
2426630	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-18.m4b	2008-08-10 01:30:34	ebooks/26272
15792639	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-10.mp3	2008-08-10 02:53:39	ebooks/26272
18333204	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-30.mp3	2008-08-10 04:40:45	ebooks/26272
3435025	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-05.m4b	2008-08-10 01:14:44	ebooks/26272
3967314	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-36.ogg	2008-08-10 11:25:03	ebooks/26272
3264354	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-26.m4b	2008-08-10 01:40:28	ebooks/26272
1988401	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-09.spx	2008-08-10 11:54:02	ebooks/26272
3111666	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-34.m4b	2008-08-10 01:50:14	ebooks/26272
4066483	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-24.m4b	2008-08-10 01:37:44	ebooks/26272
7774092	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-36.mp3	2008-08-10 05:10:39	ebooks/26272
1248744	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-02.m4b	2008-08-10 01:10:57	ebooks/26272
13465025	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-22.mp3	2008-08-10 03:49:32	ebooks/26272
3482650	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-19.ogg	2008-08-10 08:18:38	ebooks/26272
14111817	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-26.mp3	2008-08-10 04:17:50	ebooks/26272
1446189	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-19.m4b	2008-08-10 01:31:11	ebooks/26272
5324263	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-04.ogg	2008-08-10 05:44:23	ebooks/26272
17617031	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-06.mp3	2008-08-10 02:26:52	ebooks/26272
1307990	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-15.spx	2008-08-10 12:06:55	ebooks/26272
10217482	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-20.mp3	2008-08-10 03:38:18	ebooks/26272
2474063	audio/mp4	http://www.gutenberg.org/files/26272/m4b/26272-11.m4b	2008-08-10 01:23:35	ebooks/26272
1487884	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-21.spx	2008-08-10 12:17:28	ebooks/26272
5578490	audio/ogg	http://www.gutenberg.org/files/26272/ogg/26272-13.ogg	2008-08-10 07:31:56	ebooks/26272
6991464	audio/mpeg	http://www.gutenberg.org/files/26272/mp3/26272-19.mp3	2008-08-10 03:34:02	ebooks/26272
728309	audio/ogg	http://www.gutenberg.org/files/26272/spx/26272-19.spx	2008-08-10 12:13:18	ebooks/26272
1844432	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-05.m4b	2008-08-10 13:09:30	ebooks/26273
657787	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-18.spx	2008-08-10 20:38:40	ebooks/26273
4248821	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-17.mp3	2008-08-10 17:45:27	ebooks/26273
1473018	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-11.m4b	2008-08-10 13:26:35	ebooks/26273
2091792	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-17.ogg	2008-08-10 20:08:53	ebooks/26273
1345280	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-09.m4b	2008-08-10 13:20:56	ebooks/26273
2138228	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-01.m4b	2008-08-10 12:58:07	ebooks/26273
633406	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-20.spx	2008-08-10 20:39:26	ebooks/26273
3625944	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-14.ogg	2008-08-10 20:04:51	ebooks/26273
103073	application/rdf+xml	http://www.gutenberg.org/ebooks/26273.rdf	2020-06-11 01:21:37.241053	ebooks/26273
1392551	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-26.m4b	2008-08-10 14:01:38	ebooks/26273
7239528	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-14.mp3	2008-08-10 17:13:01	ebooks/26273
4330630	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-07.ogg	2008-08-10 19:55:02	ebooks/26273
4591454	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-23.ogg	2008-08-10 20:18:27	ebooks/26273
7438340	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-06.mp3	2008-08-10 15:40:44	ebooks/26273
945648	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-08.spx	2008-08-10 20:35:42	ebooks/26273
894167	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-10.spx	2008-08-10 20:36:22	ebooks/26273
3718512	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-06.ogg	2008-08-10 19:53:13	ebooks/26273
1922522	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-24.m4b	2008-08-10 13:57:09	ebooks/26273
7603220	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-32.mp3	2008-08-10 19:43:02	ebooks/26273
1626706	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-14.m4b	2008-08-10 13:32:22	ebooks/26273
479338	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-13.spx	2008-08-10 20:37:08	ebooks/26273
638303	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-02.spx	2008-08-10 20:33:15	ebooks/26273
4129740	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-30.ogg	2008-08-10 20:29:58	ebooks/26273
2932583	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-20.ogg	2008-08-10 20:13:47	ebooks/26273
1022480	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-05.spx	2008-08-10 20:34:32	ebooks/26273
3714936	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-32.ogg	2008-08-10 20:32:32	ebooks/26273
791325	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-15.spx	2008-08-10 20:37:48	ebooks/26273
2475630	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-12.ogg	2008-08-10 20:02:25	ebooks/26273
2750313	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-18.ogg	2008-08-10 20:10:03	ebooks/26273
5090659	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-12.mp3	2008-08-10 16:54:02	ebooks/26273
8954276	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-23.mp3	2008-08-10 19:00:41	ebooks/26273
3916584	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-29.ogg	2008-08-10 20:28:14	ebooks/26273
1158508	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-19.spx	2008-08-10 20:39:10	ebooks/26273
742469	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-14.spx	2008-08-10 20:37:27	ebooks/26273
1966108	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-10.m4b	2008-08-10 13:24:10	ebooks/26273
3258136	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-26.ogg	2008-08-10 20:23:10	ebooks/26273
6203616	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-02.mp3	2008-08-10 14:42:53	ebooks/26273
3775564	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-16.ogg	2008-08-10 20:08:00	ebooks/26273
7746303	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-15.mp3	2008-08-10 17:25:43	ebooks/26273
2805200	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-09.ogg	2008-08-10 19:58:10	ebooks/26273
2235030	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-19.m4b	2008-08-10 13:44:49	ebooks/26273
1797164	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-06.m4b	2008-08-10 13:12:27	ebooks/26273
11905624	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-19.mp3	2008-08-10 18:14:37	ebooks/26273
565985	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-12.spx	2008-08-10 20:36:55	ebooks/26273
1507398	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-28.m4b	2008-08-10 14:07:24	ebooks/26273
786916	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-06.spx	2008-08-10 20:34:52	ebooks/26273
1004260	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-01.spx	2008-08-10 20:32:58	ebooks/26273
8770303	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-10.mp3	2008-08-10 16:34:54	ebooks/26273
4343560	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-13.mp3	2008-08-10 17:01:09	ebooks/26273
3245198	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-11.ogg	2008-08-10 20:01:23	ebooks/26273
10626317	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-27.mp3	2008-08-10 19:27:12	ebooks/26273
2368319	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-31.ogg	2008-08-10 20:30:58	ebooks/26273
8876117	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-07.mp3	2008-08-10 15:55:17	ebooks/26273
4368566	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-01.ogg	2008-08-10 19:44:53	ebooks/26273
1764541	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-30.m4b	2008-08-10 14:13:20	ebooks/26273
7481177	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-28.mp3	2008-08-10 19:30:20	ebooks/26273
933046	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-29.spx	2008-08-10 20:42:54	ebooks/26273
1766239	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-15.m4b	2008-08-10 13:35:17	ebooks/26273
9355237	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-08.mp3	2008-08-10 16:10:37	ebooks/26273
2378790	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-21.ogg	2008-08-10 20:14:47	ebooks/26273
5986277	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-20.mp3	2008-08-10 18:24:26	ebooks/26273
1197811	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-27.spx	2008-08-10 20:42:09	ebooks/26273
8069595	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-22.mp3	2008-08-10 18:46:01	ebooks/26273
759269	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-25.spx	2008-08-10 20:41:16	ebooks/26273
935877	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-23.spx	2008-08-10 20:40:28	ebooks/26273
5900595	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-18.mp3	2008-08-10 17:55:07	ebooks/26273
984990	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-07.spx	2008-08-10 20:35:18	ebooks/26273
438825	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-17.spx	2008-08-10 20:38:22	ebooks/26273
1991393	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-03.m4b	2008-08-10 13:03:51	ebooks/26273
1779084	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-23.m4b	2008-08-10 13:53:59	ebooks/26273
4883351	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-31.mp3	2008-08-10 19:39:52	ebooks/26273
6746336	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-25.mp3	2008-08-10 19:19:24	ebooks/26273
637191	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-09.spx	2008-08-10 20:35:59	ebooks/26273
3289625	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-28.ogg	2008-08-10 20:26:35	ebooks/26273
563442	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-21.spx	2008-08-10 20:39:41	ebooks/26273
1078930	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-03.spx	2008-08-10 20:33:43	ebooks/26273
4771121	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-03.ogg	2008-08-10 19:48:11	ebooks/26273
844253	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-32.spx	2008-08-10 20:43:55	ebooks/26273
1175766	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-20.m4b	2008-08-10 13:46:45	ebooks/26273
1594871	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-22.m4b	2008-08-10 13:51:03	ebooks/26273
4865099	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-27.ogg	2008-08-10 20:25:12	ebooks/26273
9380942	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-05.mp3	2008-08-10 15:28:33	ebooks/26273
877628	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-26.spx	2008-08-10 20:41:39	ebooks/26273
1591366	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-04.m4b	2008-08-10 13:06:28	ebooks/26273
5973630	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-19.ogg	2008-08-10 20:12:33	ebooks/26273
2003653	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-27.m4b	2008-08-10 14:04:56	ebooks/26273
8009617	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-26.mp3	2008-08-10 19:22:46	ebooks/26273
974515	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-30.spx	2008-08-10 20:43:19	ebooks/26273
4419563	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-10.ogg	2008-08-10 20:00:01	ebooks/26273
5097069	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-21.mp3	2008-08-10 18:32:48	ebooks/26273
33015	text/html	http://www.gutenberg.org/files/26273/26273-index.html	2008-08-12 06:39:26	ebooks/26273
4702583	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-24.ogg	2008-08-10 20:20:25	ebooks/26273
2007168	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-07.m4b	2008-08-10 13:15:45	ebooks/26273
8858911	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-30.mp3	2008-08-10 19:37:48	ebooks/26273
1336729	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-25.m4b	2008-08-10 13:59:21	ebooks/26273
1516850	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-32.m4b	2008-08-10 14:17:25	ebooks/26273
9694411	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-24.mp3	2008-08-10 19:16:35	ebooks/26273
3715131	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-15.ogg	2008-08-10 20:06:25	ebooks/26273
4439253	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-05.ogg	2008-08-10 19:51:39	ebooks/26273
4646208	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-08.ogg	2008-08-10 19:56:59	ebooks/26273
4139649	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-22.ogg	2008-08-10 20:16:32	ebooks/26273
967188	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-31.m4b	2008-08-10 14:14:56	ebooks/26273
845097	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-22.spx	2008-08-10 20:40:03	ebooks/26273
6046254	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-09.mp3	2008-08-10 16:20:32	ebooks/26273
1177629	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-18.m4b	2008-08-10 13:41:08	ebooks/26273
1844140	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-29.m4b	2008-08-10 14:10:26	ebooks/26273
7787681	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-16.mp3	2008-08-10 17:38:29	ebooks/26273
1083187	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-24.spx	2008-08-10 20:40:56	ebooks/26273
773958	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-28.spx	2008-08-10 20:42:29	ebooks/26273
680159	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-11.spx	2008-08-10 20:36:40	ebooks/26273
8105616	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-04.mp3	2008-08-10 15:13:11	ebooks/26273
6583189	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-11.mp3	2008-08-10 16:45:41	ebooks/26273
10379929	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-03.mp3	2008-08-10 14:59:54	ebooks/26273
2138120	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-13.ogg	2008-08-10 20:03:19	ebooks/26273
1546045	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-16.m4b	2008-08-10 13:37:49	ebooks/26273
3077157	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-02.ogg	2008-08-10 19:46:11	ebooks/26273
546446	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-31.spx	2008-08-10 20:43:33	ebooks/26273
3260635	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-25.ogg	2008-08-10 20:21:48	ebooks/26273
876773	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-13.m4b	2008-08-10 13:29:42	ebooks/26273
3851763	audio/ogg	http://www.gutenberg.org/files/26273/ogg/26273-04.ogg	2008-08-10 19:49:48	ebooks/26273
1812987	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-08.m4b	2008-08-10 13:18:44	ebooks/26273
838119	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-17.m4b	2008-08-10 13:39:12	ebooks/26273
872217	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-16.spx	2008-08-10 20:38:11	ebooks/26273
1493033	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-02.m4b	2008-08-10 13:00:34	ebooks/26273
879150	audio/ogg	http://www.gutenberg.org/files/26273/spx/26273-04.spx	2008-08-10 20:34:06	ebooks/26273
1020493	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-21.m4b	2008-08-10 13:48:26	ebooks/26273
9055978	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-29.mp3	2008-08-10 19:34:06	ebooks/26273
9327443	audio/mpeg	http://www.gutenberg.org/files/26273/mp3/26273-01.mp3	2008-08-10 14:32:43	ebooks/26273
25513	text/plain	http://www.gutenberg.org/files/26273/26273-readme.txt	2008-08-12 06:39:22	ebooks/26273
1009916	audio/mp4	http://www.gutenberg.org/files/26273/m4b/26273-12.m4b	2008-08-10 13:28:15	ebooks/26273
2188762	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-38.m4b	2008-08-10 21:09:13	ebooks/26274
1584280	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-22.m4b	2008-08-10 20:57:54	ebooks/26274
2916759	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-28.ogg	2008-08-11 00:32:15	ebooks/26274
1203454	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-27.spx	2008-08-11 01:18:35	ebooks/26274
8951285	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-26.mp3	2008-08-10 22:29:35	ebooks/26274
652490	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-34.spx	2008-08-11 01:20:35	ebooks/26274
1215291	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-13.m4b	2008-08-10 20:52:16	ebooks/26274
1641789	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-42.m4b	2008-08-10 21:12:26	ebooks/26274
6852502	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-37.mp3	2008-08-10 23:00:43	ebooks/26274
1483364	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-33.m4b	2008-08-10 21:05:36	ebooks/26274
3231095	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-06.mp3	2008-08-10 21:39:41	ebooks/26274
1309963	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-51.spx	2008-08-11 01:27:16	ebooks/26274
6834530	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-42.mp3	2008-08-10 23:17:43	ebooks/26274
4476196	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-30.mp3	2008-08-10 22:42:15	ebooks/26274
918657	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-03.spx	2008-08-11 01:11:50	ebooks/26274
4421996	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-38.ogg	2008-08-11 00:45:41	ebooks/26274
6349489	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-17.mp3	2008-08-10 22:05:27	ebooks/26274
2321815	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-08.ogg	2008-08-11 00:06:15	ebooks/26274
1058015	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-07.m4b	2008-08-10 20:48:49	ebooks/26274
2204718	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-39.m4b	2008-08-10 21:10:08	ebooks/26274
6535480	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-22.mp3	2008-08-10 22:18:18	ebooks/26274
1337782	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-49.spx	2008-08-11 01:26:22	ebooks/26274
7216754	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-04.mp3	2008-08-10 21:36:19	ebooks/26274
6639343	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-25.mp3	2008-08-10 22:25:50	ebooks/26274
3339398	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-35.ogg	2008-08-11 00:41:13	ebooks/26274
501257	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-08.spx	2008-08-11 01:12:59	ebooks/26274
894028	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-20.spx	2008-08-11 01:16:11	ebooks/26274
466866	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-10.spx	2008-08-11 01:13:25	ebooks/26274
638807	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-28.spx	2008-08-11 01:18:52	ebooks/26274
2222028	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-31.ogg	2008-08-11 00:35:47	ebooks/26274
2173642	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-01.m4b	2008-08-10 20:44:52	ebooks/26274
2427675	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-13.ogg	2008-08-11 00:12:05	ebooks/26274
1056107	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-02.spx	2008-08-11 01:11:26	ebooks/26274
725020	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-37.spx	2008-08-11 01:21:30	ebooks/26274
476870	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-30.spx	2008-08-11 01:19:28	ebooks/26274
1741893	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-21.m4b	2008-08-10 20:57:14	ebooks/26274
9165071	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-39.mp3	2008-08-10 23:08:21	ebooks/26274
7344440	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-50.mp3	2008-08-10 23:48:34	ebooks/26274
1558105	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-06.ogg	2008-08-11 00:04:23	ebooks/26274
5556202	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-24.mp3	2008-08-10 22:23:04	ebooks/26274
970778	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-38.spx	2008-08-11 01:21:55	ebooks/26274
6187529	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-34.mp3	2008-08-10 22:52:24	ebooks/26274
2284472	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-05.ogg	2008-08-11 00:03:43	ebooks/26274
1158445	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-09.m4b	2008-08-10 20:49:49	ebooks/26274
2484756	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-48.m4b	2008-08-10 21:17:53	ebooks/26274
2569987	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-16.ogg	2008-08-11 00:15:38	ebooks/26274
4201406	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-03.ogg	2008-08-11 00:01:17	ebooks/26274
2332056	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-47.m4b	2008-08-10 21:16:50	ebooks/26274
4733449	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-05.mp3	2008-08-10 21:38:19	ebooks/26274
4821430	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-08.mp3	2008-08-10 21:43:32	ebooks/26274
503801	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-05.spx	2008-08-11 01:12:24	ebooks/26274
1347991	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-45.m4b	2008-08-10 21:14:27	ebooks/26274
519785	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-13.spx	2008-08-11 01:14:18	ebooks/26274
782961	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-32.spx	2008-08-11 01:20:01	ebooks/26274
988928	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-44.spx	2008-08-11 01:24:00	ebooks/26274
5200310	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-12.mp3	2008-08-10 21:53:25	ebooks/26274
6011151	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-36.mp3	2008-08-10 22:57:51	ebooks/26274
2467744	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-02.m4b	2008-08-10 20:45:54	ebooks/26274
2047381	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-20.m4b	2008-08-10 20:56:29	ebooks/26274
458834	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-07.spx	2008-08-11 01:12:45	ebooks/26274
4159382	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-19.mp3	2008-08-10 22:09:02	ebooks/26274
1654884	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-37.m4b	2008-08-10 21:08:16	ebooks/26274
11530511	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-27.mp3	2008-08-10 22:34:24	ebooks/26274
8443046	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-20.mp3	2008-08-10 22:12:34	ebooks/26274
2138939	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-10.ogg	2008-08-11 00:08:08	ebooks/26274
661473	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-17.spx	2008-08-11 01:15:24	ebooks/26274
1338927	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-24.m4b	2008-08-10 20:59:04	ebooks/26274
457749	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-52.spx	2008-08-11 01:27:28	ebooks/26274
1054186	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-52.m4b	2008-08-10 21:21:38	ebooks/26274
589970	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-24.spx	2008-08-11 01:17:22	ebooks/26274
2088280	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-03.m4b	2008-08-10 20:46:47	ebooks/26274
1189523	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-08.m4b	2008-08-10 20:49:19	ebooks/26274
3996947	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-29.ogg	2008-08-11 00:33:56	ebooks/26274
5534000	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-27.ogg	2008-08-11 00:31:02	ebooks/26274
619185	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-14.spx	2008-08-11 01:14:34	ebooks/26274
9660561	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-47.mp3	2008-08-10 23:35:51	ebooks/26274
781153	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-06.m4b	2008-08-10 20:48:21	ebooks/26274
5825995	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-23.mp3	2008-08-10 22:20:44	ebooks/26274
2185213	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-40.m4b	2008-08-10 21:11:04	ebooks/26274
1133464	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-43.m4b	2008-08-10 21:12:55	ebooks/26274
9236124	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-11.mp3	2008-08-10 21:51:14	ebooks/26274
4400127	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-18.mp3	2008-08-10 22:07:18	ebooks/26274
3330474	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-46.m4b	2008-08-10 21:15:51	ebooks/26274
1291127	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-16.m4b	2008-08-10 20:54:04	ebooks/26274
647294	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-33.spx	2008-08-11 01:20:18	ebooks/26274
3326074	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-37.ogg	2008-08-11 00:43:50	ebooks/26274
5568532	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-45.mp3	2008-08-10 23:25:58	ebooks/26274
3548007	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-32.ogg	2008-08-11 00:37:17	ebooks/26274
1401870	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-23.m4b	2008-08-10 20:58:30	ebooks/26274
950587	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-40.spx	2008-08-11 01:22:45	ebooks/26274
24756	text/html	http://www.gutenberg.org/files/26274/26274-index.html	2008-08-12 06:40:02	ebooks/26274
2968175	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-15.ogg	2008-08-11 00:14:33	ebooks/26274
1443158	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-36.m4b	2008-08-10 21:07:34	ebooks/26274
971248	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-11.spx	2008-08-11 01:13:50	ebooks/26274
1569355	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-41.m4b	2008-08-10 21:11:44	ebooks/26274
1071124	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-10.m4b	2008-08-10 20:50:17	ebooks/26274
2891169	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-36.ogg	2008-08-11 00:42:26	ebooks/26274
680823	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-41.spx	2008-08-11 01:23:03	ebooks/26274
3577464	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-50.ogg	2008-08-11 01:07:09	ebooks/26274
3215146	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-25.ogg	2008-08-11 00:26:54	ebooks/26274
164291	application/rdf+xml	http://www.gutenberg.org/ebooks/26274.rdf	2020-06-11 01:21:37.518045	ebooks/26274
8676058	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-03.mp3	2008-08-10 21:33:19	ebooks/26274
3167087	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-41.ogg	2008-08-11 00:50:45	ebooks/26274
6486579	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-41.mp3	2008-08-10 23:14:51	ebooks/26274
4426305	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-11.ogg	2008-08-11 00:09:59	ebooks/26274
4673681	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-43.mp3	2008-08-10 23:19:40	ebooks/26274
23994	text/plain	http://www.gutenberg.org/files/26274/26274-readme.txt	2008-08-12 06:39:51	ebooks/26274
1255823	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-12.m4b	2008-08-10 20:51:45	ebooks/26274
1107091	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-31.m4b	2008-08-10 21:04:13	ebooks/26274
767446	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-04.spx	2008-08-11 01:12:10	ebooks/26274
4692394	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-47.ogg	2008-08-11 01:00:57	ebooks/26274
7333573	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-32.mp3	2008-08-10 22:47:15	ebooks/26274
942498	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-01.spx	2008-08-11 01:10:59	ebooks/26274
1090389	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-48.spx	2008-08-11 01:25:48	ebooks/26274
4447038	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-39.ogg	2008-08-11 00:47:34	ebooks/26274
12397358	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-51.mp3	2008-08-10 23:53:45	ebooks/26274
4334181	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-26.ogg	2008-08-11 00:28:43	ebooks/26274
948699	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-26.spx	2008-08-11 01:18:05	ebooks/26274
869717	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-29.spx	2008-08-11 01:19:15	ebooks/26274
12719813	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-49.mp3	2008-08-10 23:45:30	ebooks/26274
3076537	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-17.ogg	2008-08-11 00:16:56	ebooks/26274
504551	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-09.spx	2008-08-11 01:13:12	ebooks/26274
4354051	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-01.ogg	2008-08-10 23:57:25	ebooks/26274
3191143	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-22.ogg	2008-08-11 00:23:13	ebooks/26274
982136	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-39.spx	2008-08-11 01:22:21	ebooks/26274
2128913	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-07.ogg	2008-08-11 00:05:17	ebooks/26274
13892607	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-46.mp3	2008-08-10 23:31:47	ebooks/26274
771077	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-50.spx	2008-08-11 01:26:42	ebooks/26274
5938635	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-14.mp3	2008-08-10 21:58:00	ebooks/26274
3004291	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-33.ogg	2008-08-11 00:38:33	ebooks/26274
1542423	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-17.m4b	2008-08-10 20:54:43	ebooks/26274
6005289	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-51.ogg	2008-08-11 01:09:41	ebooks/26274
2880062	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-14.ogg	2008-08-11 00:13:18	ebooks/26274
2173220	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-30.ogg	2008-08-11 00:34:51	ebooks/26274
590751	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-45.spx	2008-08-11 01:24:16	ebooks/26274
4413488	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-40.ogg	2008-08-11 00:49:25	ebooks/26274
6197811	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-49.ogg	2008-08-11 01:05:39	ebooks/26274
344203	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-06.spx	2008-08-11 01:12:33	ebooks/26274
637885	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-36.spx	2008-08-11 01:21:11	ebooks/26274
2107347	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-52.ogg	2008-08-11 01:10:34	ebooks/26274
638145	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-15.spx	2008-08-11 01:14:51	ebooks/26274
6865250	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-35.mp3	2008-08-10 22:55:17	ebooks/26274
1022451	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-47.spx	2008-08-11 01:25:20	ebooks/26274
2243403	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-44.m4b	2008-08-10 21:13:52	ebooks/26274
489352	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-31.spx	2008-08-11 01:19:41	ebooks/26274
2723455	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-45.ogg	2008-08-11 00:56:10	ebooks/26274
1142101	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-05.m4b	2008-08-10 20:48:01	ebooks/26274
488792	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-43.spx	2008-08-11 01:23:35	ebooks/26274
2696161	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-24.ogg	2008-08-11 00:25:33	ebooks/26274
4371497	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-07.mp3	2008-08-10 21:41:31	ebooks/26274
2012416	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-19.ogg	2008-08-11 00:18:42	ebooks/26274
1772468	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-32.m4b	2008-08-10 21:04:58	ebooks/26274
9362556	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-44.mp3	2008-08-10 23:23:37	ebooks/26274
8234693	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-29.mp3	2008-08-10 22:40:22	ebooks/26274
3477043	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-21.ogg	2008-08-11 00:21:52	ebooks/26274
3501622	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-04.ogg	2008-08-11 00:02:45	ebooks/26274
438794	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-19.spx	2008-08-11 01:15:48	ebooks/26274
727289	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-35.spx	2008-08-11 01:20:54	ebooks/26274
3314115	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-42.ogg	2008-08-11 00:52:08	ebooks/26274
705489	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-25.spx	2008-08-11 01:17:40	ebooks/26274
1493790	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-34.m4b	2008-08-10 21:06:15	ebooks/26274
4349345	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-52.mp3	2008-08-10 23:55:35	ebooks/26274
4998692	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-48.ogg	2008-08-11 01:03:03	ebooks/26274
4087983	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-20.ogg	2008-08-11 00:20:25	ebooks/26274
1463197	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-28.m4b	2008-08-10 21:02:26	ebooks/26274
759301	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-21.spx	2008-08-11 01:16:32	ebooks/26274
1469037	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-46.spx	2008-08-11 01:24:54	ebooks/26274
1741516	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-04.m4b	2008-08-10 20:47:32	ebooks/26274
1069997	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-18.m4b	2008-08-10 20:55:11	ebooks/26274
4998645	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-13.mp3	2008-08-10 21:55:31	ebooks/26274
1012043	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-19.m4b	2008-08-10 20:55:37	ebooks/26274
7184989	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-21.mp3	2008-08-10 22:15:34	ebooks/26274
4537218	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-44.ogg	2008-08-11 00:55:01	ebooks/26274
1598380	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-25.m4b	2008-08-10 20:59:45	ebooks/26274
2307726	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-09.ogg	2008-08-11 00:07:14	ebooks/26274
2988196	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-51.m4b	2008-08-10 21:21:11	ebooks/26274
4984051	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-02.ogg	2008-08-10 23:59:31	ebooks/26274
2756390	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-27.m4b	2008-08-10 21:01:49	ebooks/26274
2515504	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-12.ogg	2008-08-11 00:11:03	ebooks/26274
1784003	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-50.m4b	2008-08-10 21:19:56	ebooks/26274
543051	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-12.spx	2008-08-11 01:14:04	ebooks/26274
6120447	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-15.mp3	2008-08-10 22:00:34	ebooks/26274
2154500	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-26.m4b	2008-08-10 21:00:39	ebooks/26274
1081183	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-30.m4b	2008-08-10 21:03:45	ebooks/26274
4408068	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-10.mp3	2008-08-10 21:47:23	ebooks/26274
556822	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-16.spx	2008-08-11 01:15:06	ebooks/26274
691083	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-22.spx	2008-08-11 01:16:50	ebooks/26274
1990344	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-29.m4b	2008-08-10 21:03:17	ebooks/26274
5303546	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-16.mp3	2008-08-10 22:02:48	ebooks/26274
4606599	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-31.mp3	2008-08-10 22:44:11	ebooks/26274
6729699	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-46.ogg	2008-08-11 00:58:59	ebooks/26274
4781933	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-09.mp3	2008-08-10 21:45:32	ebooks/26274
2818494	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-23.ogg	2008-08-11 00:24:24	ebooks/26274
3008779	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-34.ogg	2008-08-11 00:39:49	ebooks/26274
10239017	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-02.mp3	2008-08-10 21:29:41	ebooks/26274
3079887	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-49.m4b	2008-08-10 21:19:10	ebooks/26274
6040199	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-28.mp3	2008-08-10 22:36:56	ebooks/26274
1653140	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-35.m4b	2008-08-10 21:06:57	ebooks/26274
9017949	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-01.mp3	2008-08-10 21:25:25	ebooks/26274
1487491	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-15.m4b	2008-08-10 20:53:31	ebooks/26274
9119095	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-38.mp3	2008-08-10 23:04:32	ebooks/26274
715079	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-42.spx	2008-08-11 01:23:22	ebooks/26274
10346850	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-48.mp3	2008-08-10 23:40:11	ebooks/26274
9056819	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-40.mp3	2008-08-10 23:12:09	ebooks/26274
462845	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-18.spx	2008-08-11 01:15:36	ebooks/26274
2133004	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-18.ogg	2008-08-11 00:17:50	ebooks/26274
613573	audio/ogg	http://www.gutenberg.org/files/26274/spx/26274-23.spx	2008-08-11 01:17:06	ebooks/26274
6152839	audio/mpeg	http://www.gutenberg.org/files/26274/mp3/26274-33.mp3	2008-08-10 22:49:49	ebooks/26274
1442080	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-14.m4b	2008-08-10 20:52:53	ebooks/26274
2279914	audio/ogg	http://www.gutenberg.org/files/26274/ogg/26274-43.ogg	2008-08-11 00:53:06	ebooks/26274
2208852	audio/mp4	http://www.gutenberg.org/files/26274/m4b/26274-11.m4b	2008-08-10 20:51:13	ebooks/26274
269138	application/zip	http://www.gutenberg.org/files/26275/26275-8.zip	2017-11-10 00:48:56	ebooks/26275
335660	application/epub+zip	http://www.gutenberg.org/ebooks/26275.epub.noimages	2020-06-13 01:32:55.084019	ebooks/26275
730862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26275/26275-8.txt	2017-11-10 00:48:44	ebooks/26275
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/26275.rdf	2020-06-13 01:32:58.782098	ebooks/26275
1363055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26275.kindle.images	2020-06-13 01:32:56.663125	ebooks/26275
4462	image/jpeg	http://www.gutenberg.org/cache/epub/26275/pg26275.cover.small.jpg	2020-06-13 01:32:58.397106	ebooks/26275
731185	text/plain	http://www.gutenberg.org/ebooks/26275.txt.utf-8	2020-06-13 01:32:53.659088	ebooks/26275
731209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26275/26275.txt	2017-11-10 00:48:42	ebooks/26275
1363028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26275.kindle.noimages	2020-06-13 01:32:58.245107	ebooks/26275
17802	image/jpeg	http://www.gutenberg.org/cache/epub/26275/pg26275.cover.medium.jpg	2020-06-13 01:32:58.545119	ebooks/26275
269116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26275/26275.zip	2017-11-10 00:48:56	ebooks/26275
261138	application/zip	http://www.gutenberg.org/files/26275/26275-h.zip	2017-11-10 00:48:56	ebooks/26275
335659	application/epub+zip	http://www.gutenberg.org/ebooks/26275.epub.images	2020-06-13 01:32:54.519972	ebooks/26275
749948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26275/26275-h/26275-h.htm	2017-11-10 00:48:44	ebooks/26275
121559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26276/26276.txt	2008-08-11 12:30:22	ebooks/26276
111365	application/epub+zip	http://www.gutenberg.org/ebooks/26276.epub.noimages	2020-06-13 01:33:01.033072	ebooks/26276
132525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26276/26276-h/26276-h.htm	2008-08-11 12:27:40	ebooks/26276
170946	application/epub+zip	http://www.gutenberg.org/ebooks/26276.epub.images	2020-06-13 01:32:59.599102	ebooks/26276
6235	image/jpeg	http://www.gutenberg.org/cache/epub/26276/pg26276.cover.small.jpg	2020-06-13 01:33:02.272096	ebooks/26276
514970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26276.kindle.images	2020-06-13 01:33:01.756062	ebooks/26276
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/26276.rdf	2020-06-13 01:33:02.657051	ebooks/26276
83451	application/zip	http://www.gutenberg.org/files/26276/26276-h.zip	2008-08-11 12:30:34	ebooks/26276
33439	image/jpeg	http://www.gutenberg.org/cache/epub/26276/pg26276.cover.medium.jpg	2020-06-13 01:33:02.419076	ebooks/26276
331425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26276.kindle.noimages	2020-06-13 01:33:02.123049	ebooks/26276
121509	text/plain	http://www.gutenberg.org/ebooks/26276.txt.utf-8	2020-06-13 01:32:58.883105	ebooks/26276
43683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26276/26276-8.zip	2008-08-11 12:30:34	ebooks/26276
43669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26276/26276.zip	2008-08-11 12:30:34	ebooks/26276
121532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26276/26276-8.txt	2008-08-11 12:27:40	ebooks/26276
8059247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26277.kindle.images	2020-06-13 01:33:07.098993	ebooks/26277
228772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26277/26277-8.zip	2008-08-11 13:25:42	ebooks/26277
3189	image/jpeg	http://www.gutenberg.org/cache/epub/26277/pg26277.cover.small.jpg	2020-06-13 01:33:08.62397	ebooks/26277
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/26277.rdf	2020-06-13 01:33:08.778964	ebooks/26277
2023639	application/zip	http://www.gutenberg.org/files/26277/26277-h.zip	2008-08-11 13:25:42	ebooks/26277
569379	text/plain	http://www.gutenberg.org/ebooks/26277.txt.utf-8	2020-06-13 01:33:02.766058	ebooks/26277
569323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26277/26277-8.txt	2008-08-11 13:25:36	ebooks/26277
329015	application/epub+zip	http://www.gutenberg.org/ebooks/26277.epub.noimages	2020-06-13 01:33:04.476048	ebooks/26277
23564	image/jpeg	http://www.gutenberg.org/cache/epub/26277/pg26277.cover.medium.jpg	2020-06-13 01:33:08.668972	ebooks/26277
569328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26277/26277.txt	2008-08-11 13:25:36	ebooks/26277
228622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26277/26277.zip	2008-08-11 13:25:42	ebooks/26277
3972234	application/epub+zip	http://www.gutenberg.org/ebooks/26277.epub.images	2020-06-13 01:33:04.00903	ebooks/26277
638137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26277/26277-h/26277-h.htm	2008-08-11 13:25:36	ebooks/26277
1220965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26277.kindle.noimages	2020-06-13 01:33:08.574968	ebooks/26277
112805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26278/26278-h/26278-h.htm	2008-08-11 16:01:32	ebooks/26278
104700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26278/26278-8.txt	2008-08-11 16:01:32	ebooks/26278
118878	application/epub+zip	http://www.gutenberg.org/ebooks/26278.epub.images	2020-06-13 01:33:09.453968	ebooks/26278
104692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26278/26278.txt	2008-08-11 16:01:32	ebooks/26278
35107	image/jpeg	http://www.gutenberg.org/cache/epub/26278/pg26278.cover.medium.jpg	2020-06-13 01:33:12.171233	ebooks/26278
39001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26278/26278-8.zip	2008-08-11 16:01:34	ebooks/26278
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/26278.rdf	2020-06-13 01:33:12.410238	ebooks/26278
100342	application/epub+zip	http://www.gutenberg.org/ebooks/26278.epub.noimages	2020-06-13 01:33:10.917247	ebooks/26278
104668	text/plain	http://www.gutenberg.org/ebooks/26278.txt.utf-8	2020-06-13 01:33:08.884975	ebooks/26278
6163	image/jpeg	http://www.gutenberg.org/cache/epub/26278/pg26278.cover.small.jpg	2020-06-13 01:33:12.023221	ebooks/26278
295844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26278.kindle.noimages	2020-06-13 01:33:11.872233	ebooks/26278
416616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26278.kindle.images	2020-06-13 01:33:11.570231	ebooks/26278
41406	application/zip	http://www.gutenberg.org/files/26278/26278-h.zip	2008-08-11 16:01:34	ebooks/26278
38985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26278/26278.zip	2008-08-11 16:01:34	ebooks/26278
43572	text/plain	http://www.gutenberg.org/ebooks/26279.txt.utf-8	2020-06-13 01:33:12.511243	ebooks/26279
266854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26279.kindle.images	2020-06-13 01:33:13.8002	ebooks/26279
4956	image/jpeg	http://www.gutenberg.org/cache/epub/26279/pg26279.cover.small.jpg	2020-06-13 01:33:14.36319	ebooks/26279
19154	image/jpeg	http://www.gutenberg.org/cache/epub/26279/pg26279.cover.medium.jpg	2020-06-13 01:33:14.506196	ebooks/26279
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/26279.rdf	2020-06-13 01:33:14.731188	ebooks/26279
16169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26279/26279.zip	2008-08-11 15:59:44	ebooks/26279
17337	application/zip	http://www.gutenberg.org/files/26279/26279-h.zip	2008-08-11 15:59:44	ebooks/26279
46492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26279/26279-h/26279-h.htm	2008-08-11 15:59:44	ebooks/26279
70482	application/epub+zip	http://www.gutenberg.org/ebooks/26279.epub.images	2020-06-13 01:33:12.961218	ebooks/26279
70483	application/epub+zip	http://www.gutenberg.org/ebooks/26279.epub.noimages	2020-06-13 01:33:13.386225	ebooks/26279
266847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26279.kindle.noimages	2020-06-13 01:33:14.214194	ebooks/26279
43600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26279/26279.txt	2008-08-11 15:59:44	ebooks/26279
3883	image/jpeg	http://www.gutenberg.org/cache/epub/2628/pg2628.cover.small.jpg	2020-06-01 23:58:17.36595	ebooks/2628
43550	application/epub+zip	http://www.gutenberg.org/ebooks/2628.epub.noimages	2020-06-01 23:58:16.913944	ebooks/2628
172698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2628.kindle.images	2020-06-01 23:58:17.125938	ebooks/2628
20628	text/html; charset=us-ascii	http://www.gutenberg.org/files/2628/2628-h.zip	2013-01-22 07:59:42	ebooks/2628
43550	application/epub+zip	http://www.gutenberg.org/ebooks/2628.epub.images	2020-06-01 23:58:16.795995	ebooks/2628
172686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2628.kindle.noimages	2020-06-01 23:58:17.338939	ebooks/2628
19090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2628/2628.zip	2008-12-03 05:52:04	ebooks/2628
17594	image/jpeg	http://www.gutenberg.org/cache/epub/2628/pg2628.cover.medium.jpg	2020-06-01 23:58:17.391945	ebooks/2628
51528	text/plain	http://www.gutenberg.org/ebooks/2628.txt.utf-8	2020-06-01 23:58:16.637972	ebooks/2628
51556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2628/2628.txt	2008-12-03 05:51:10	ebooks/2628
57561	text/html; charset=us-ascii	http://www.gutenberg.org/files/2628/2628-h/2628-h.htm	2013-01-22 07:59:18	ebooks/2628
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/2628.rdf	2020-06-11 01:02:16.999223	ebooks/2628
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/26280.rdf	2020-06-13 01:33:17.178156	ebooks/26280
27681	image/jpeg	http://www.gutenberg.org/cache/epub/26280/pg26280.cover.medium.jpg	2020-06-13 01:33:17.112157	ebooks/26280
997339	application/epub+zip	http://www.gutenberg.org/ebooks/26280.epub.images	2020-06-13 01:33:15.328179	ebooks/26280
4278	image/jpeg	http://www.gutenberg.org/cache/epub/26280/pg26280.cover.small.jpg	2020-06-13 01:33:17.089167	ebooks/26280
512035	application/zip	http://www.gutenberg.org/files/26280/26280-h.zip	2008-08-11 16:44:54	ebooks/26280
224191	text/plain	http://www.gutenberg.org/ebooks/26280.txt.utf-8	2020-06-13 01:33:14.835204	ebooks/26280
1864831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26280.kindle.images	2020-06-13 01:33:16.437162	ebooks/26280
80678	application/zip	http://www.gutenberg.org/files/26280/26280-8.zip	2008-08-11 16:44:52	ebooks/26280
152095	application/epub+zip	http://www.gutenberg.org/ebooks/26280.epub.noimages	2020-06-13 01:33:15.627182	ebooks/26280
224218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26280/26280-8.txt	2008-08-11 16:43:56	ebooks/26280
517535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26280.kindle.noimages	2020-06-13 01:33:17.064168	ebooks/26280
224213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26280/26280.txt	2008-08-11 16:44:24	ebooks/26280
80649	application/zip	http://www.gutenberg.org/files/26280/26280.zip	2008-08-11 16:44:52	ebooks/26280
258443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26280/26280-h/26280-h.htm	2008-08-11 16:43:56	ebooks/26280
226318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26281/26281-8.txt	2008-08-11 18:27:36	ebooks/26281
226315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26281/26281.txt	2008-08-11 18:27:36	ebooks/26281
641290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26281.kindle.noimages	2020-06-13 01:33:25.197053	ebooks/26281
88668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26281/26281-8.zip	2008-08-11 18:28:28	ebooks/26281
88749	text/plain; charset=utf-8	http://www.gutenberg.org/files/26281/26281-0.zip	2008-08-11 18:28:28	ebooks/26281
226366	text/plain; charset=utf-8	http://www.gutenberg.org/files/26281/26281-0.txt	2008-08-11 18:26:30	ebooks/26281
88588	application/zip	http://www.gutenberg.org/files/26281/26281.zip	2008-08-11 18:28:28	ebooks/26281
308620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26281/26281-h/26281-h.htm	2008-08-11 18:26:32	ebooks/26281
1351322	application/epub+zip	http://www.gutenberg.org/ebooks/26281.epub.images	2020-06-13 01:33:20.076169	ebooks/26281
16164	application/rdf+xml	http://www.gutenberg.org/ebooks/26281.rdf	2020-06-13 01:33:25.825046	ebooks/26281
1252120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26281/26281-h.zip	2008-08-11 18:28:28	ebooks/26281
2720834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26281.kindle.images	2020-06-13 01:33:24.048085	ebooks/26281
4579	image/jpeg	http://www.gutenberg.org/cache/epub/26281/pg26281.cover.small.jpg	2020-06-13 01:33:25.371058	ebooks/26281
16188	image/jpeg	http://www.gutenberg.org/cache/epub/26281/pg26281.cover.medium.jpg	2020-06-13 01:33:25.542046	ebooks/26281
151422	application/epub+zip	http://www.gutenberg.org/ebooks/26281.epub.noimages	2020-06-13 01:33:21.356117	ebooks/26281
493801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26282/26282-8.txt	2008-08-12 05:51:42	ebooks/26282
1764506	application/zip	http://www.gutenberg.org/files/26282/26282-h.zip	2008-08-12 05:51:46	ebooks/26282
6728873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26282.kindle.images	2020-06-13 01:33:30.293993	ebooks/26282
1114768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26282.kindle.noimages	2020-06-13 01:33:31.914967	ebooks/26282
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/26282.rdf	2020-06-13 01:33:32.574963	ebooks/26282
571798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26282/26282-h/26282-h.htm	2008-08-12 05:51:42	ebooks/26282
493792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26282/26282.txt	2008-08-12 05:51:42	ebooks/26282
5343	image/jpeg	http://www.gutenberg.org/cache/epub/26282/pg26282.cover.small.jpg	2020-06-13 01:33:32.096973	ebooks/26282
187981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26282/26282-8.zip	2008-08-12 05:51:44	ebooks/26282
24012	image/jpeg	http://www.gutenberg.org/cache/epub/26282/pg26282.cover.medium.jpg	2020-06-13 01:33:32.27596	ebooks/26282
3076801	application/epub+zip	http://www.gutenberg.org/ebooks/26282.epub.images	2020-06-13 01:33:27.256191	ebooks/26282
187959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26282/26282.zip	2008-08-12 05:51:44	ebooks/26282
493770	text/plain	http://www.gutenberg.org/ebooks/26282.txt.utf-8	2020-06-13 01:33:25.932074	ebooks/26282
275176	application/epub+zip	http://www.gutenberg.org/ebooks/26282.epub.noimages	2020-06-13 01:33:28.058015	ebooks/26282
487229	text/plain	http://www.gutenberg.org/ebooks/26283.txt.utf-8	2020-06-13 01:33:32.682986	ebooks/26283
994963	application/epub+zip	http://www.gutenberg.org/ebooks/26283.epub.images	2020-06-13 01:33:33.34097	ebooks/26283
2956	image/jpeg	http://www.gutenberg.org/cache/epub/26283/pg26283.cover.small.jpg	2020-06-13 01:33:36.701136	ebooks/26283
25456	image/jpeg	http://www.gutenberg.org/cache/epub/26283/pg26283.cover.medium.jpg	2020-06-13 01:33:36.739123	ebooks/26283
644624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26283/26283-h.zip	2008-08-12 05:56:58	ebooks/26283
487249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26283/26283.txt	2008-08-12 05:56:58	ebooks/26283
2405948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26283.kindle.images	2020-06-13 01:33:35.309125	ebooks/26283
487256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26283/26283-8.txt	2008-08-12 05:56:58	ebooks/26283
1064875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26283.kindle.noimages	2020-06-13 01:33:36.660129	ebooks/26283
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/26283.rdf	2020-06-13 01:33:36.827106	ebooks/26283
276487	application/epub+zip	http://www.gutenberg.org/ebooks/26283.epub.noimages	2020-06-13 01:33:33.77897	ebooks/26283
187499	application/zip	http://www.gutenberg.org/files/26283/26283.zip	2008-08-12 05:56:58	ebooks/26283
541641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26283/26283-h/26283-h.htm	2008-08-12 05:56:58	ebooks/26283
187534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26283/26283-8.zip	2008-08-12 05:56:58	ebooks/26283
10394	image/jpeg	http://www.gutenberg.org/cache/epub/26284/pg26284.cover.medium.jpg	2020-06-13 01:33:41.25306	ebooks/26284
626128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26284/26284-h/26284-h.htm	2008-08-12 06:06:26	ebooks/26284
232607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26284/26284-h.zip	2008-08-12 06:06:26	ebooks/26284
527038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26284/26284-8.txt	2008-08-12 06:06:24	ebooks/26284
1096492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26284.kindle.images	2020-06-13 01:33:39.63707	ebooks/26284
2879	image/jpeg	http://www.gutenberg.org/cache/epub/26284/pg26284.cover.small.jpg	2020-06-13 01:33:41.103075	ebooks/26284
213661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26284/26284-8.zip	2008-08-12 06:06:26	ebooks/26284
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/26284.rdf	2020-06-13 01:33:41.495045	ebooks/26284
263211	application/epub+zip	http://www.gutenberg.org/ebooks/26284.epub.noimages	2020-06-13 01:33:38.336111	ebooks/26284
538124	text/plain	http://www.gutenberg.org/ebooks/26284.txt.utf-8	2020-06-13 01:33:36.937111	ebooks/26284
271124	application/epub+zip	http://www.gutenberg.org/ebooks/26284.epub.images	2020-06-13 01:33:37.815094	ebooks/26284
1084951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26284.kindle.noimages	2020-06-13 01:33:40.951065	ebooks/26284
911378	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-20.m4b	2008-08-11 08:42:16	ebooks/26285
494857	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-13.spx	2008-08-11 14:31:02	ebooks/26285
1853871	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-01.m4b	2008-08-11 08:04:52	ebooks/26285
847979	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-22.spx	2008-08-11 14:33:30	ebooks/26285
8228476	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-10.mp3	2008-08-11 10:53:59	ebooks/26285
1478706	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-04.m4b	2008-08-11 08:11:08	ebooks/26285
1567410	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-17.ogg	2008-08-11 14:18:43	ebooks/26285
4812287	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-20.mp3	2008-08-11 12:26:31	ebooks/26285
29734	text/html	http://www.gutenberg.org/files/26285/26285-index.html	2008-08-12 09:55:55	ebooks/26285
6967911	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-11.mp3	2008-08-11 11:05:24	ebooks/26285
691871	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-21.spx	2008-08-11 14:33:08	ebooks/26285
1484888	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-22.m4b	2008-08-11 08:46:45	ebooks/26285
3185177	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-10.ogg	2008-08-11 14:11:59	ebooks/26285
466815	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-19.spx	2008-08-11 14:32:37	ebooks/26285
2420969	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-02.ogg	2008-08-11 13:33:31	ebooks/26285
5677880	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-15.mp3	2008-08-11 11:45:41	ebooks/26285
820960	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-14.spx	2008-08-11 14:31:24	ebooks/26285
2333451	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-12.ogg	2008-08-11 14:14:07	ebooks/26285
4796404	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-16.mp3	2008-08-11 11:53:33	ebooks/26285
828114	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-19.m4b	2008-08-11 08:40:46	ebooks/26285
803732	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-09.spx	2008-08-11 14:29:53	ebooks/26285
3118546	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-05.ogg	2008-08-11 13:47:26	ebooks/26285
636864	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-08.spx	2008-08-11 14:29:32	ebooks/26285
7879898	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-04.mp3	2008-08-11 09:36:51	ebooks/26285
1849586	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-13.ogg	2008-08-11 14:14:54	ebooks/26285
2351239	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-08.ogg	2008-08-11 14:01:46	ebooks/26285
4485652	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-17.mp3	2008-08-11 12:00:55	ebooks/26285
1807698	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-19.ogg	2008-08-11 14:20:31	ebooks/26285
6078494	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-12.mp3	2008-08-11 11:15:22	ebooks/26285
595808	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-23.spx	2008-08-11 14:33:46	ebooks/26285
1152003	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-18.m4b	2008-08-11 08:39:23	ebooks/26285
514344	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-03.spx	2008-08-11 14:27:51	ebooks/26285
8243314	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-25.mp3	2008-08-11 13:23:15	ebooks/26285
3040393	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-09.ogg	2008-08-11 14:06:46	ebooks/26285
5523653	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-06.mp3	2008-08-11 09:58:31	ebooks/26285
444074	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-17.spx	2008-08-11 14:32:07	ebooks/26285
5638383	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-02.mp3	2008-08-11 09:15:49	ebooks/26285
830117	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-25.spx	2008-08-11 14:34:24	ebooks/26285
2102193	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-03.ogg	2008-08-11 13:36:59	ebooks/26285
866444	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-13.m4b	2008-08-11 08:30:34	ebooks/26285
7475314	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-05.mp3	2008-08-11 09:49:28	ebooks/26285
695322	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-11.spx	2008-08-11 14:30:33	ebooks/26285
4870174	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-13.mp3	2008-08-11 11:23:23	ebooks/26285
3117483	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-22.ogg	2008-08-11 14:23:50	ebooks/26285
23296	text/plain	http://www.gutenberg.org/files/26285/26285-readme.txt	2008-08-12 09:55:53	ebooks/26285
11076450	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-07.mp3	2008-08-11 10:16:40	ebooks/26285
2235446	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-15.ogg	2008-08-11 14:17:15	ebooks/26285
2729688	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-21.ogg	2008-08-11 14:22:32	ebooks/26285
3365892	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-14.ogg	2008-08-11 14:16:19	ebooks/26285
2699344	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-11.ogg	2008-08-11 14:13:08	ebooks/26285
4424421	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-19.mp3	2008-08-11 12:18:38	ebooks/26285
3251144	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-04.ogg	2008-08-11 13:42:19	ebooks/26285
868896	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-16.m4b	2008-08-11 08:36:13	ebooks/26285
1876138	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-16.ogg	2008-08-11 14:18:03	ebooks/26285
2001749	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-20.ogg	2008-08-11 14:21:22	ebooks/26285
82127	application/rdf+xml	http://www.gutenberg.org/ebooks/26285.rdf	2020-06-11 01:21:37.930059	ebooks/26285
1243869	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-21.m4b	2008-08-11 08:44:19	ebooks/26285
2063695	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-07.m4b	2008-08-11 08:18:31	ebooks/26285
616840	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-12.spx	2008-08-11 14:30:49	ebooks/26285
579390	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-24.spx	2008-08-11 14:34:02	ebooks/26285
588046	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-02.spx	2008-08-11 14:27:38	ebooks/26285
6380888	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-18.mp3	2008-08-11 12:11:22	ebooks/26285
6535741	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-08.mp3	2008-08-11 10:27:23	ebooks/26285
1108158	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-07.spx	2008-08-11 14:29:15	ebooks/26285
1052115	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-23.m4b	2008-08-11 08:48:29	ebooks/26285
2443941	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-18.ogg	2008-08-11 14:19:45	ebooks/26285
2144328	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-24.ogg	2008-08-11 14:25:42	ebooks/26285
1464092	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-10.m4b	2008-08-11 08:25:11	ebooks/26285
1029022	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-15.m4b	2008-08-11 08:34:47	ebooks/26285
5778190	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-23.mp3	2008-08-11 13:00:28	ebooks/26285
802325	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-04.spx	2008-08-11 14:28:12	ebooks/26285
1428335	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-09.m4b	2008-08-11 08:22:47	ebooks/26285
4346892	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-07.ogg	2008-08-11 13:57:55	ebooks/26285
7998599	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-09.mp3	2008-08-11 10:40:29	ebooks/26285
828189	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-10.spx	2008-08-11 14:30:15	ebooks/26285
5660326	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-24.mp3	2008-08-11 13:09:44	ebooks/26285
895263	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-01.spx	2008-08-11 14:27:22	ebooks/26285
6629991	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-21.mp3	2008-08-11 12:37:23	ebooks/26285
1428810	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-05.m4b	2008-08-11 08:13:29	ebooks/26285
2993329	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-25.ogg	2008-08-11 14:26:58	ebooks/26285
1237061	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-02.m4b	2008-08-11 08:06:54	ebooks/26285
1430493	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-25.m4b	2008-08-11 08:52:30	ebooks/26285
3831939	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-01.ogg	2008-08-11 13:29:33	ebooks/26285
486958	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-16.spx	2008-08-11 14:31:52	ebooks/26285
1535767	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-14.m4b	2008-08-11 08:33:06	ebooks/26285
8579562	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-01.mp3	2008-08-11 09:06:34	ebooks/26285
574386	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-15.spx	2008-08-11 14:31:39	ebooks/26285
1090066	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-03.m4b	2008-08-11 08:08:42	ebooks/26285
2044656	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-06.ogg	2008-08-11 13:50:47	ebooks/26285
8298902	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-22.mp3	2008-08-11 12:50:59	ebooks/26285
2238951	audio/ogg	http://www.gutenberg.org/files/26285/ogg/26285-23.ogg	2008-08-11 14:24:47	ebooks/26285
505705	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-20.spx	2008-08-11 14:32:50	ebooks/26285
4956274	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-03.mp3	2008-08-11 09:23:57	ebooks/26285
1303476	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-11.m4b	2008-08-11 08:27:20	ebooks/26285
770334	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-17.m4b	2008-08-11 08:37:30	ebooks/26285
7934651	audio/mpeg	http://www.gutenberg.org/files/26285/mp3/26285-14.mp3	2008-08-11 11:36:23	ebooks/26285
1095170	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-12.m4b	2008-08-11 08:29:08	ebooks/26285
763498	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-05.spx	2008-08-11 14:28:32	ebooks/26285
1008751	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-24.m4b	2008-08-11 08:50:09	ebooks/26285
997083	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-06.m4b	2008-08-11 08:15:08	ebooks/26285
540992	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-06.spx	2008-08-11 14:28:47	ebooks/26285
654005	audio/ogg	http://www.gutenberg.org/files/26285/spx/26285-18.spx	2008-08-11 14:32:24	ebooks/26285
1163647	audio/mp4	http://www.gutenberg.org/files/26285/m4b/26285-08.m4b	2008-08-11 08:20:26	ebooks/26285
23196	text/html	http://www.gutenberg.org/files/26286/26286-index.html	2008-08-12 09:56:46	ebooks/26286
1233894	audio/ogg	http://www.gutenberg.org/files/26286/spx/26286-01.spx	2008-08-11 14:42:26	ebooks/26286
22599	text/plain	http://www.gutenberg.org/files/26286/26286-readme.txt	2008-08-12 09:56:43	ebooks/26286
2196405	audio/mp4	http://www.gutenberg.org/files/26286/m4b/26286-01.m4b	2008-08-11 14:35:21	ebooks/26286
10921537	audio/mpeg	http://www.gutenberg.org/files/26286/mp3/26286-01.mp3	2008-08-11 14:39:56	ebooks/26286
8482	application/rdf+xml	http://www.gutenberg.org/ebooks/26286.rdf	2020-06-11 01:21:37.94704	ebooks/26286
4648489	audio/ogg	http://www.gutenberg.org/files/26286/ogg/26286-01.ogg	2008-08-11 14:41:54	ebooks/26286
5868812	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-20.ogg	2008-08-11 06:34:17	ebooks/26287
818070	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-13.spx	2008-08-11 07:02:12	ebooks/26287
534610	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-21.spx	2008-08-11 07:16:25	ebooks/26287
1304973	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-05.spx	2008-08-11 06:47:52	ebooks/26287
29928	text/html	http://www.gutenberg.org/files/26287/26287-index.html	2008-08-12 09:56:59	ebooks/26287
1653405	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-01.m4b	2008-08-11 01:28:12	ebooks/26287
7288285	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-17.mp3	2008-08-11 03:06:19	ebooks/26287
1660562	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-17.m4b	2008-08-11 01:44:52	ebooks/26287
3765470	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-13.ogg	2008-08-11 05:32:56	ebooks/26287
2404590	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-09.m4b	2008-08-11 01:36:33	ebooks/26287
1774516	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-13.m4b	2008-08-11 01:40:26	ebooks/26287
2166924	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-19.m4b	2008-08-11 01:46:19	ebooks/26287
7550720	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-11.ogg	2008-08-11 05:19:41	ebooks/26287
6481276	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-05.ogg	2008-08-11 04:26:28	ebooks/26287
3520620	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-17.ogg	2008-08-11 06:11:03	ebooks/26287
2945777	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-18.ogg	2008-08-11 06:15:53	ebooks/26287
5348865	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-19.ogg	2008-08-11 06:24:39	ebooks/26287
2599420	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-03.m4b	2008-08-11 01:30:32	ebooks/26287
6343114	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-06.ogg	2008-08-11 04:36:52	ebooks/26287
13115891	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-02.mp3	2008-08-11 01:56:31	ebooks/26287
1672358	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-11.spx	2008-08-11 06:59:19	ebooks/26287
2702199	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-14.m4b	2008-08-11 01:41:34	ebooks/26287
24848	text/plain	http://www.gutenberg.org/files/26287/26287-readme.txt	2008-08-12 09:56:54	ebooks/26287
1332991	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-02.spx	2008-08-11 06:41:49	ebooks/26287
1277626	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-20.spx	2008-08-11 07:15:32	ebooks/26287
6069230	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-18.mp3	2008-08-11 03:08:53	ebooks/26287
2508179	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-21.ogg	2008-08-11 06:38:24	ebooks/26287
9052487	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-04.mp3	2008-08-11 02:05:45	ebooks/26287
1032187	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-10.spx	2008-08-11 06:56:34	ebooks/26287
1197443	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-21.m4b	2008-08-11 01:48:00	ebooks/26287
1264587	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-14.spx	2008-08-11 07:04:17	ebooks/26287
3007273	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-16.m4b	2008-08-11 01:44:10	ebooks/26287
5233587	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-21.mp3	2008-08-11 03:42:04	ebooks/26287
8986460	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-12.mp3	2008-08-11 02:43:03	ebooks/26287
7277759	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-01.mp3	2008-08-11 01:51:03	ebooks/26287
12591144	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-05.mp3	2008-08-11 02:11:00	ebooks/26287
5092878	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-09.ogg	2008-08-11 04:59:30	ebooks/26287
1645575	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-16.spx	2008-08-11 07:09:23	ebooks/26287
6387488	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-02.ogg	2008-08-11 03:58:25	ebooks/26287
12188570	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-20.mp3	2008-08-11 03:33:29	ebooks/26287
992380	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-04.spx	2008-08-11 06:45:43	ebooks/26287
5497290	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-14.ogg	2008-08-11 05:41:57	ebooks/26287
12084781	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-08.mp3	2008-08-11 02:24:00	ebooks/26287
11617916	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-14.mp3	2008-08-11 02:51:11	ebooks/26287
4349125	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-04.ogg	2008-08-11 04:15:51	ebooks/26287
1342155	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-07.m4b	2008-08-11 01:34:23	ebooks/26287
1817057	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-04.m4b	2008-08-11 01:31:19	ebooks/26287
1077711	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-09.spx	2008-08-11 06:54:52	ebooks/26287
2040156	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-12.m4b	2008-08-11 01:39:41	ebooks/26287
2963117	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-06.m4b	2008-08-11 01:33:48	ebooks/26287
5878916	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-07.mp3	2008-08-11 02:18:57	ebooks/26287
1352375	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-06.spx	2008-08-11 06:50:05	ebooks/26287
70019	application/rdf+xml	http://www.gutenberg.org/ebooks/26287.rdf	2020-06-11 01:21:38.064038	ebooks/26287
2953884	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-05.m4b	2008-08-11 01:32:33	ebooks/26287
4313866	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-12.ogg	2008-08-11 05:26:46	ebooks/26287
9986619	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-10.mp3	2008-08-11 02:32:36	ebooks/26287
6733206	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-15.ogg	2008-08-11 05:52:59	ebooks/26287
1200428	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-18.m4b	2008-08-11 01:45:23	ebooks/26287
7494680	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-16.ogg	2008-08-11 06:05:16	ebooks/26287
13143266	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-06.mp3	2008-08-11 02:16:29	ebooks/26287
7836856	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-13.mp3	2008-08-11 02:46:19	ebooks/26287
13980666	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-15.mp3	2008-08-11 02:57:01	ebooks/26287
754682	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-17.spx	2008-08-11 07:10:38	ebooks/26287
5858880	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-08.ogg	2008-08-11 04:51:09	ebooks/26287
4764611	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-10.ogg	2008-08-11 05:07:19	ebooks/26287
1219477	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-08.spx	2008-08-11 06:53:05	ebooks/26287
1462169	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-15.spx	2008-08-11 07:06:41	ebooks/26287
2764311	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-20.m4b	2008-08-11 01:47:29	ebooks/26287
2257694	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-10.m4b	2008-08-11 01:37:30	ebooks/26287
14970794	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-16.mp3	2008-08-11 03:03:16	ebooks/26287
932189	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-12.spx	2008-08-11 07:00:51	ebooks/26287
731935	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-01.spx	2008-08-11 06:39:37	ebooks/26287
1381495	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-03.spx	2008-08-11 06:44:05	ebooks/26287
1095455	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-19.spx	2008-08-11 07:13:26	ebooks/26287
2977619	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-02.m4b	2008-08-11 01:29:27	ebooks/26287
6278804	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-03.ogg	2008-08-11 04:08:43	ebooks/26287
2746125	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-08.m4b	2008-08-11 01:35:32	ebooks/26287
3125993	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-11.m4b	2008-08-11 01:38:49	ebooks/26287
3579097	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-01.ogg	2008-08-11 03:47:57	ebooks/26287
2847947	audio/ogg	http://www.gutenberg.org/files/26287/ogg/26287-07.ogg	2008-08-11 04:41:32	ebooks/26287
13092906	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-03.mp3	2008-08-11 02:01:59	ebooks/26287
10606037	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-09.mp3	2008-08-11 02:28:26	ebooks/26287
10958099	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-19.mp3	2008-08-11 03:13:31	ebooks/26287
596681	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-07.spx	2008-08-11 06:51:05	ebooks/26287
599702	audio/ogg	http://www.gutenberg.org/files/26287/spx/26287-18.spx	2008-08-11 07:11:38	ebooks/26287
3177735	audio/mp4	http://www.gutenberg.org/files/26287/m4b/26287-15.m4b	2008-08-11 01:42:54	ebooks/26287
16027801	audio/mpeg	http://www.gutenberg.org/files/26287/mp3/26287-11.mp3	2008-08-11 02:39:18	ebooks/26287
244352	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-11.m4b	2008-08-11 07:21:51	ebooks/26288
1661504	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-02.mp3	2008-08-11 07:26:54	ebooks/26288
335042	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-04.m4b	2008-08-11 07:18:37	ebooks/26288
23709	text/plain	http://www.gutenberg.org/files/26288/26288-readme.txt	2008-08-12 09:57:05	ebooks/26288
263860	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-06.m4b	2008-08-11 07:19:38	ebooks/26288
783819	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-02.ogg	2008-08-11 07:49:21	ebooks/26288
604673	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-10.ogg	2008-08-11 07:58:09	ebooks/26288
151354	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-01.spx	2008-08-11 07:59:23	ebooks/26288
850654	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-05.ogg	2008-08-11 07:53:02	ebooks/26288
140784	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-07.spx	2008-08-11 08:00:57	ebooks/26288
660796	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-01.ogg	2008-08-11 07:48:03	ebooks/26288
1099767	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-08.mp3	2008-08-11 07:40:35	ebooks/26288
628527	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-06.ogg	2008-08-11 07:54:04	ebooks/26288
322958	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-02.m4b	2008-08-11 07:17:31	ebooks/26288
150514	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-04.spx	2008-08-11 08:00:11	ebooks/26288
114194	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-08.spx	2008-08-11 08:01:09	ebooks/26288
173492	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-02.spx	2008-08-11 07:59:41	ebooks/26288
1203631	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-10.mp3	2008-08-11 07:44:58	ebooks/26288
650730	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-03.ogg	2008-08-11 07:50:25	ebooks/26288
583987	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-11.ogg	2008-08-11 07:59:07	ebooks/26288
1345109	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-03.mp3	2008-08-11 07:29:07	ebooks/26288
260520	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-10.m4b	2008-08-11 07:21:27	ebooks/26288
321751	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-03.m4b	2008-08-11 07:18:04	ebooks/26288
284562	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-09.m4b	2008-08-11 07:21:01	ebooks/26288
1339884	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-07.mp3	2008-08-11 07:38:47	ebooks/26288
26405	text/html	http://www.gutenberg.org/files/26288/26288-index.html	2008-08-12 09:57:07	ebooks/26288
272187	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-08.m4b	2008-08-11 07:20:32	ebooks/26288
38812	application/rdf+xml	http://www.gutenberg.org/ebooks/26288.rdf	2020-06-11 01:21:38.131038	ebooks/26288
266200	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-07.m4b	2008-08-11 07:20:05	ebooks/26288
1461092	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-09.mp3	2008-08-11 07:42:59	ebooks/26288
121197	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-11.spx	2008-08-11 08:01:48	ebooks/26288
338151	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-05.m4b	2008-08-11 07:19:11	ebooks/26288
1198823	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-11.mp3	2008-08-11 07:46:57	ebooks/26288
168655	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-05.spx	2008-08-11 08:00:28	ebooks/26288
135654	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-06.spx	2008-08-11 08:00:42	ebooks/26288
637485	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-07.ogg	2008-08-11 07:55:07	ebooks/26288
142538	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-09.spx	2008-08-11 08:01:23	ebooks/26288
689988	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-09.ogg	2008-08-11 07:57:09	ebooks/26288
147452	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-03.spx	2008-08-11 07:59:56	ebooks/26288
531468	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-08.ogg	2008-08-11 07:56:00	ebooks/26288
1475930	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-04.mp3	2008-08-11 07:31:33	ebooks/26288
1305402	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-06.mp3	2008-08-11 07:36:34	ebooks/26288
321734	audio/mp4	http://www.gutenberg.org/files/26288/m4b/26288-01.m4b	2008-08-11 07:16:59	ebooks/26288
1744050	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-05.mp3	2008-08-11 07:34:25	ebooks/26288
117292	audio/ogg	http://www.gutenberg.org/files/26288/spx/26288-10.spx	2008-08-11 08:01:35	ebooks/26288
1401325	audio/mpeg	http://www.gutenberg.org/files/26288/mp3/26288-01.mp3	2008-08-11 07:24:11	ebooks/26288
729403	audio/ogg	http://www.gutenberg.org/files/26288/ogg/26288-04.ogg	2008-08-11 07:51:38	ebooks/26288
1809541	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-23.spx	2008-08-12 02:47:02	ebooks/26289
12402567	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-07.mp3	2008-08-11 16:08:20	ebooks/26289
9142660	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-19.ogg	2008-08-12 00:38:53	ebooks/26289
17690587	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-17.mp3	2008-08-11 17:23:57	ebooks/26289
1108640	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-05.spx	2008-08-12 01:55:38	ebooks/26289
3350439	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-01.m4b	2008-08-11 14:43:52	ebooks/26289
2042077	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-18.spx	2008-08-12 02:31:29	ebooks/26289
2174356	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-04.spx	2008-08-12 01:53:49	ebooks/26289
24193823	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-09.mp3	2008-08-11 16:26:46	ebooks/26289
2693991	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-22.spx	2008-08-12 02:44:04	ebooks/26289
2565386	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-06.m4b	2008-08-11 14:51:35	ebooks/26289
35116350	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-14.mp3	2008-08-11 17:04:25	ebooks/26289
10151151	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-18.ogg	2008-08-12 00:23:48	ebooks/26289
1050392	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-15.spx	2008-08-12 02:22:31	ebooks/26289
12997741	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-20.mp3	2008-08-11 18:28:33	ebooks/26289
668384	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-13.spx	2008-08-12 02:15:09	ebooks/26289
5342622	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-22.m4b	2008-08-11 15:15:46	ebooks/26289
4786346	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-09.m4b	2008-08-11 14:56:08	ebooks/26289
3543137	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-17.m4b	2008-08-11 15:07:25	ebooks/26289
13113098	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-06.mp3	2008-08-11 16:02:59	ebooks/26289
18527759	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-23.mp3	2008-08-11 20:12:59	ebooks/26289
3700807	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-23.m4b	2008-08-11 15:17:20	ebooks/26289
11250254	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-05.mp3	2008-08-11 15:57:18	ebooks/26289
6857898	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-14.m4b	2008-08-11 15:03:32	ebooks/26289
1268692	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-06.spx	2008-08-12 01:57:44	ebooks/26289
23123	text/plain	http://www.gutenberg.org/files/26289/26289-readme.txt	2008-08-12 09:57:12	ebooks/26289
4150768	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-18.m4b	2008-08-11 15:09:13	ebooks/26289
8538079	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-16.ogg	2008-08-11 23:53:07	ebooks/26289
1204284	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-07.spx	2008-08-12 01:59:42	ebooks/26289
3435393	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-14.spx	2008-08-12 02:20:47	ebooks/26289
13446097	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-03.ogg	2008-08-11 21:00:58	ebooks/26289
16049052	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-11.mp3	2008-08-11 16:40:23	ebooks/26289
4297223	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-04.m4b	2008-08-11 14:49:31	ebooks/26289
2600922	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-20.m4b	2008-08-11 15:11:55	ebooks/26289
10760899	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-04.ogg	2008-08-11 21:18:36	ebooks/26289
5211955	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-15.ogg	2008-08-11 23:39:08	ebooks/26289
1521348	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-10.spx	2008-08-12 02:09:04	ebooks/26289
9050264	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-23.ogg	2008-08-12 01:40:32	ebooks/26289
9059521	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-21.ogg	2008-08-12 01:04:05	ebooks/26289
14532278	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-01.mp3	2008-08-11 15:23:31	ebooks/26289
13176938	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-22.ogg	2008-08-12 01:25:42	ebooks/26289
5889324	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-07.ogg	2008-08-11 21:47:53	ebooks/26289
11908492	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-09.ogg	2008-08-11 22:21:06	ebooks/26289
6921796	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-01.ogg	2008-08-11 20:24:21	ebooks/26289
22288347	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-04.mp3	2008-08-11 15:52:25	ebooks/26289
18344693	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-21.mp3	2008-08-11 18:58:36	ebooks/26289
8568759	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-17.ogg	2008-08-12 00:07:10	ebooks/26289
1693375	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-16.spx	2008-08-12 02:25:18	ebooks/26289
3513554	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-16.m4b	2008-08-11 15:05:55	ebooks/26289
1367615	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-01.spx	2008-08-12 01:42:48	ebooks/26289
2396651	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-07.m4b	2008-08-11 14:52:37	ebooks/26289
5447348	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-05.ogg	2008-08-11 21:27:32	ebooks/26289
7834281	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-11.ogg	2008-08-11 22:45:50	ebooks/26289
3355894	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-13.ogg	2008-08-11 23:02:49	ebooks/26289
3597512	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-02.m4b	2008-08-11 14:45:23	ebooks/26289
26882763	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-22.mp3	2008-08-11 19:42:38	ebooks/26289
1832850	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-21.spx	2008-08-12 02:39:39	ebooks/26289
1436277	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-12.spx	2008-08-12 02:14:02	ebooks/26289
1718215	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-08.spx	2008-08-12 02:02:32	ebooks/26289
3390969	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-08.m4b	2008-08-11 14:54:06	ebooks/26289
20721000	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-18.mp3	2008-08-11 17:33:18	ebooks/26289
3708979	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-19.m4b	2008-08-11 15:10:48	ebooks/26289
1378377	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-13.m4b	2008-08-11 15:00:36	ebooks/26289
1761683	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-02.spx	2008-08-12 01:45:41	ebooks/26289
2204612	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-05.m4b	2008-08-11 14:50:28	ebooks/26289
76613	application/rdf+xml	http://www.gutenberg.org/ebooks/26289.rdf	2020-06-11 01:21:38.257047	ebooks/26289
2830791	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-12.m4b	2008-08-11 15:00:00	ebooks/26289
6329742	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-06.ogg	2008-08-11 21:37:54	ebooks/26289
8362859	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-08.ogg	2008-08-11 22:01:36	ebooks/26289
6321623	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-20.ogg	2008-08-12 00:49:15	ebooks/26289
1282065	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-20.spx	2008-08-12 02:36:38	ebooks/26289
29175	text/html	http://www.gutenberg.org/files/26289/26289-index.html	2008-08-12 09:57:14	ebooks/26289
15344164	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-10.mp3	2008-08-11 16:33:15	ebooks/26289
1721361	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-17.spx	2008-08-12 02:28:07	ebooks/26289
2772584	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-03.spx	2008-08-12 01:50:14	ebooks/26289
28311348	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-03.mp3	2008-08-11 15:43:05	ebooks/26289
2455397	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-09.spx	2008-08-12 02:06:34	ebooks/26289
1851709	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-19.spx	2008-08-12 02:34:31	ebooks/26289
6996223	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-12.ogg	2008-08-11 22:57:18	ebooks/26289
17227906	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-08.mp3	2008-08-11 16:15:35	ebooks/26289
2949892	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-10.m4b	2008-08-11 14:57:24	ebooks/26289
10714430	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-15.mp3	2008-08-11 17:08:54	ebooks/26289
1587990	audio/ogg	http://www.gutenberg.org/files/26289/spx/26289-11.spx	2008-08-12 02:11:41	ebooks/26289
16951133	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-14.ogg	2008-08-11 23:30:35	ebooks/26289
18834332	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-19.mp3	2008-08-11 18:07:14	ebooks/26289
3707601	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-21.m4b	2008-08-11 15:13:30	ebooks/26289
17495818	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-16.mp3	2008-08-11 17:16:14	ebooks/26289
3187835	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-11.m4b	2008-08-11 14:58:47	ebooks/26289
14539593	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-12.mp3	2008-08-11 16:46:27	ebooks/26289
5527807	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-03.m4b	2008-08-11 14:47:42	ebooks/26289
8902288	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-02.ogg	2008-08-11 20:38:56	ebooks/26289
7267400	audio/ogg	http://www.gutenberg.org/files/26289/ogg/26289-10.ogg	2008-08-11 22:33:00	ebooks/26289
2117240	audio/mp4	http://www.gutenberg.org/files/26289/m4b/26289-15.m4b	2008-08-11 15:04:26	ebooks/26289
6798571	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-13.mp3	2008-08-11 16:49:18	ebooks/26289
18527759	audio/mpeg	http://www.gutenberg.org/files/26289/mp3/26289-02.mp3	2008-08-11 15:31:16	ebooks/26289
301921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2629.kindle.noimages	2020-06-01 23:58:18.562934	ebooks/2629
74360	application/epub+zip	http://www.gutenberg.org/ebooks/2629.epub.images	2020-06-01 23:58:17.713934	ebooks/2629
301932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2629.kindle.images	2020-06-01 23:58:18.205924	ebooks/2629
15687	image/jpeg	http://www.gutenberg.org/cache/epub/2629/pg2629.cover.medium.jpg	2020-06-01 23:58:18.617941	ebooks/2629
51656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2629/2629-h.zip	2013-01-22 08:51:52	ebooks/2629
49297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2629/2629.zip	2008-12-03 06:10:16	ebooks/2629
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/2629.rdf	2020-06-11 01:02:17.027225	ebooks/2629
3810	image/jpeg	http://www.gutenberg.org/cache/epub/2629/pg2629.cover.small.jpg	2020-06-01 23:58:18.591934	ebooks/2629
74361	application/epub+zip	http://www.gutenberg.org/ebooks/2629.epub.noimages	2020-06-01 23:58:17.84694	ebooks/2629
49317	application/zip	http://www.gutenberg.org/files/2629/2629-8.zip	2008-12-03 06:10:16	ebooks/2629
141306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2629/2629.txt	2008-12-03 06:09:14	ebooks/2629
141313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2629/2629-8.txt	2008-12-03 06:09:32	ebooks/2629
157596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2629/2629-h/2629-h.htm	2013-01-22 08:51:14	ebooks/2629
141282	text/plain	http://www.gutenberg.org/ebooks/2629.txt.utf-8	2020-06-01 23:58:17.505964	ebooks/2629
6750268	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-16.ogg	2008-08-12 07:51:50	ebooks/26290
3687559	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-01.ogg	2008-08-12 07:31:50	ebooks/26290
4903752	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-25.ogg	2008-08-12 08:07:26	ebooks/26290
3275475	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-22.mp3	2008-08-12 07:13:14	ebooks/26290
1987994	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-07.ogg	2008-08-12 07:36:36	ebooks/26290
1686904	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-10.m4b	2008-08-12 05:53:02	ebooks/26290
1087779	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-27.m4b	2008-08-12 06:13:18	ebooks/26290
3337491	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-03.mp3	2008-08-12 06:16:40	ebooks/26290
11563539	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-14.mp3	2008-08-12 06:45:16	ebooks/26290
1510734	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-20.m4b	2008-08-12 06:03:48	ebooks/26290
3360391	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-16.m4b	2008-08-12 06:00:05	ebooks/26290
1199040	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-05.m4b	2008-08-12 05:50:33	ebooks/26290
1058707	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-23.m4b	2008-08-12 06:05:08	ebooks/26290
1326809	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-21.m4b	2008-08-12 06:04:22	ebooks/26290
8108115	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-18.mp3	2008-08-12 07:02:38	ebooks/26290
8241404	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-24.ogg	2008-08-12 08:05:23	ebooks/26290
2584315	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-25.m4b	2008-08-12 06:08:03	ebooks/26290
28440	text/html	http://www.gutenberg.org/files/26290/26290-index.html	2008-08-12 10:05:29	ebooks/26290
810008	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-08.m4b	2008-08-12 05:51:42	ebooks/26290
1454571	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-09.m4b	2008-08-12 05:52:19	ebooks/26290
1330969	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-06.ogg	2008-08-12 07:35:46	ebooks/26290
1106746	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-02.m4b	2008-08-12 05:50:03	ebooks/26290
3313299	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-08.mp3	2008-08-12 06:25:06	ebooks/26290
1853813	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-01.m4b	2008-08-12 05:47:48	ebooks/26290
9246099	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-15.mp3	2008-08-12 06:49:08	ebooks/26290
5271315	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-21.mp3	2008-08-12 07:11:51	ebooks/26290
1608022	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-03.ogg	2008-08-12 07:33:26	ebooks/26290
6284499	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-09.mp3	2008-08-12 06:27:47	ebooks/26290
4537875	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-02.mp3	2008-08-12 06:15:16	ebooks/26290
11323923	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-12.mp3	2008-08-12 06:37:56	ebooks/26290
2923039	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-13.ogg	2008-08-12 07:44:43	ebooks/26290
2634071	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-17.m4b	2008-08-12 06:01:12	ebooks/26290
2019532	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-23.ogg	2008-08-12 08:01:56	ebooks/26290
2996912	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-11.ogg	2008-08-12 07:41:08	ebooks/26290
4326063	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-24.m4b	2008-08-12 06:06:57	ebooks/26290
2339801	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-05.ogg	2008-08-12 07:35:11	ebooks/26290
5588540	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-12.ogg	2008-08-12 07:43:29	ebooks/26290
5719871	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-14.ogg	2008-08-12 07:47:06	ebooks/26290
1483357	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-13.m4b	2008-08-12 05:57:42	ebooks/26290
9817875	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-25.mp3	2008-08-12 07:26:00	ebooks/26290
4268307	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-07.mp3	2008-08-12 06:23:42	ebooks/26290
1592971	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-08.ogg	2008-08-12 07:37:17	ebooks/26290
23171	text/plain	http://www.gutenberg.org/files/26290/26290-readme.txt	2008-08-12 10:03:09	ebooks/26290
5266085	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-17.ogg	2008-08-12 07:54:02	ebooks/26290
2812107	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-12.m4b	2008-08-12 05:54:51	ebooks/26290
2811877	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-26.ogg	2008-08-12 08:08:37	ebooks/26290
7521555	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-01.mp3	2008-08-12 06:12:50	ebooks/26290
1461883	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-22.ogg	2008-08-12 08:01:03	ebooks/26290
6152211	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-11.mp3	2008-08-12 06:33:12	ebooks/26290
68077	application/rdf+xml	http://www.gutenberg.org/ebooks/26290.rdf	2020-06-11 01:21:38.369035	ebooks/26290
2635679	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-19.m4b	2008-08-12 06:03:09	ebooks/26290
2294551	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-15.m4b	2008-08-12 05:58:40	ebooks/26290
1448548	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-26.m4b	2008-08-12 06:08:40	ebooks/26290
16418451	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-24.mp3	2008-08-12 07:21:54	ebooks/26290
3834771	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-04.mp3	2008-08-12 06:18:26	ebooks/26290
2566471	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-21.ogg	2008-08-12 08:00:26	ebooks/26290
6124563	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-20.mp3	2008-08-12 07:09:38	ebooks/26290
6807699	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-10.mp3	2008-08-12 06:30:37	ebooks/26290
2857107	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-06.mp3	2008-08-12 06:21:55	ebooks/26290
1007668	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-07.m4b	2008-08-12 05:51:20	ebooks/26290
6021459	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-13.mp3	2008-08-12 06:40:27	ebooks/26290
5303788	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-19.ogg	2008-08-12 07:58:05	ebooks/26290
5701011	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-26.mp3	2008-08-12 07:28:27	ebooks/26290
2117805	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-27.ogg	2008-08-12 08:09:31	ebooks/26290
815874	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-03.m4b	2008-08-12 05:49:10	ebooks/26290
4135635	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-23.mp3	2008-08-12 07:14:59	ebooks/26290
691799	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-06.m4b	2008-08-12 05:50:54	ebooks/26290
3006698	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-20.ogg	2008-08-12 07:59:21	ebooks/26290
2876031	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-14.m4b	2008-08-12 05:57:04	ebooks/26290
4519230	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-15.ogg	2008-08-12 07:49:00	ebooks/26290
3968572	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-18.ogg	2008-08-12 07:55:42	ebooks/26290
1511464	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-11.m4b	2008-08-12 05:53:40	ebooks/26290
2829451	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-09.ogg	2008-08-12 07:38:28	ebooks/26290
741457	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-22.m4b	2008-08-12 06:04:41	ebooks/26290
4926675	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-05.mp3	2008-08-12 06:20:39	ebooks/26290
934960	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-04.m4b	2008-08-12 05:49:34	ebooks/26290
10637907	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-19.mp3	2008-08-12 07:07:05	ebooks/26290
10669971	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-17.mp3	2008-08-12 06:59:15	ebooks/26290
2165377	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-02.ogg	2008-08-12 07:32:45	ebooks/26290
1997057	audio/mp4	http://www.gutenberg.org/files/26290/m4b/26290-18.m4b	2008-08-12 06:02:02	ebooks/26290
1818101	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-04.ogg	2008-08-12 07:34:12	ebooks/26290
3331631	audio/ogg	http://www.gutenberg.org/files/26290/ogg/26290-10.ogg	2008-08-12 07:39:52	ebooks/26290
13555923	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-16.mp3	2008-08-12 06:54:47	ebooks/26290
4317075	audio/mpeg	http://www.gutenberg.org/files/26290/mp3/26290-27.mp3	2008-08-12 07:30:16	ebooks/26290
9133365	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-15.mp3	2008-08-12 04:06:00	ebooks/26291
4276158	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-20.ogg	2008-08-12 05:22:33	ebooks/26291
6658419	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-01.mp3	2008-08-12 03:29:25	ebooks/26291
3152288	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-15.m4b	2008-08-12 03:13:34	ebooks/26291
5208101	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-13.mp3	2008-08-12 03:57:24	ebooks/26291
1172932	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-03.m4b	2008-08-12 02:54:34	ebooks/26291
706966	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-01.spx	2008-08-12 05:37:30	ebooks/26291
641463	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-20.spx	2008-08-12 05:43:34	ebooks/26291
2372969	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-19.m4b	2008-08-12 03:18:09	ebooks/26291
422355	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-02.spx	2008-08-12 05:37:41	ebooks/26291
2738412	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-02.ogg	2008-08-12 04:51:33	ebooks/26291
8081361	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-18.mp3	2008-08-12 04:19:38	ebooks/26291
1134255	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-06.m4b	2008-08-12 03:00:27	ebooks/26291
972269	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-15.spx	2008-08-12 05:41:24	ebooks/26291
13233427	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-24.ogg	2008-08-12 05:31:22	ebooks/26291
644985	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-26.spx	2008-08-12 05:46:48	ebooks/26291
2462978	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-22.ogg	2008-08-12 05:24:27	ebooks/26291
8285216	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-11.mp3	2008-08-12 03:50:28	ebooks/26291
1142994	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-17.spx	2008-08-12 05:42:29	ebooks/26291
6975623	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-12.ogg	2008-08-12 05:04:57	ebooks/26291
4053338	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-10.ogg	2008-08-12 05:00:30	ebooks/26291
4083173	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-18.ogg	2008-08-12 05:18:53	ebooks/26291
4472271	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-19.ogg	2008-08-12 05:20:46	ebooks/26291
845449	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-11.spx	2008-08-12 05:39:43	ebooks/26291
456448	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-27.spx	2008-08-12 05:47:00	ebooks/26291
7437392	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-14.ogg	2008-08-12 05:09:38	ebooks/26291
333157	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-03.spx	2008-08-12 05:37:50	ebooks/26291
31704	text/html	http://www.gutenberg.org/files/26291/26291-index.html	2008-08-12 09:57:29	ebooks/26291
1893028	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-08.ogg	2008-08-12 04:57:05	ebooks/26291
4440728	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-27.mp3	2008-08-12 04:48:31	ebooks/26291
507214	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-07.spx	2008-08-12 05:38:36	ebooks/26291
465435	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-21.spx	2008-08-12 05:46:00	ebooks/26291
349529	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-08.spx	2008-08-12 05:38:45	ebooks/26291
1949001	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-03.ogg	2008-08-12 04:52:22	ebooks/26291
6704232	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-25.ogg	2008-08-12 05:34:10	ebooks/26291
3013405	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-05.ogg	2008-08-12 04:54:17	ebooks/26291
2534701	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-17.m4b	2008-08-12 03:15:58	ebooks/26291
1832794	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-24.spx	2008-08-12 05:45:45	ebooks/26291
25586	text/plain	http://www.gutenberg.org/files/26291/26291-readme.txt	2008-08-12 09:57:27	ebooks/26291
2182235	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-11.m4b	2008-08-12 03:08:14	ebooks/26291
11369237	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-12.mp3	2008-08-12 03:55:13	ebooks/26291
4877913	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-07.mp3	2008-08-12 03:40:06	ebooks/26291
18617277	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-24.mp3	2008-08-12 04:39:21	ebooks/26291
1906088	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-06.ogg	2008-08-12 04:55:05	ebooks/26291
1198214	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-08.m4b	2008-08-12 03:05:23	ebooks/26291
333578	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-04.spx	2008-08-12 05:38:00	ebooks/26291
1660559	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-05.m4b	2008-08-12 02:58:34	ebooks/26291
1130421	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-22.m4b	2008-08-12 03:20:05	ebooks/26291
11488356	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-14.mp3	2008-08-12 04:02:11	ebooks/26291
664103	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-09.spx	2008-08-12 05:39:03	ebooks/26291
2302236	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-10.m4b	2008-08-12 03:07:18	ebooks/26291
6600118	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-16.ogg	2008-08-12 05:14:56	ebooks/26291
3145540	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-16.m4b	2008-08-12 03:14:54	ebooks/26291
1340453	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-02.m4b	2008-08-12 02:52:38	ebooks/26291
4011275	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-02.mp3	2008-08-12 03:31:06	ebooks/26291
10993492	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-17.mp3	2008-08-12 04:16:15	ebooks/26291
1443180	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-23.m4b	2008-08-12 03:20:42	ebooks/26291
11062664	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-25.mp3	2008-08-12 04:43:58	ebooks/26291
2764903	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-18.m4b	2008-08-12 03:17:09	ebooks/26291
6333874	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-20.mp3	2008-08-12 04:26:09	ebooks/26291
6093184	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-15.ogg	2008-08-12 05:12:11	ebooks/26291
1671059	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-13.m4b	2008-08-12 03:10:34	ebooks/26291
1181817	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-12.spx	2008-08-12 05:40:13	ebooks/26291
374848	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-22.spx	2008-08-12 05:44:45	ebooks/26291
4681184	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-21.mp3	2008-08-12 04:28:07	ebooks/26291
3890864	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-14.m4b	2008-08-12 03:12:12	ebooks/26291
5333201	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-17.ogg	2008-08-12 05:17:10	ebooks/26291
4668516	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-23.mp3	2008-08-12 04:31:35	ebooks/26291
4033716	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-26.ogg	2008-08-12 05:35:52	ebooks/26291
1183926	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-25.spx	2008-08-12 05:46:31	ebooks/26291
336950	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-06.spx	2008-08-12 05:38:22	ebooks/26291
1402359	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-16.spx	2008-08-12 05:42:00	ebooks/26291
2046023	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-21.ogg	2008-08-12 05:23:25	ebooks/26291
1203669	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-14.spx	2008-08-12 05:40:59	ebooks/26291
88860	application/rdf+xml	http://www.gutenberg.org/ebooks/26291.rdf	2020-06-11 01:21:38.514045	ebooks/26291
3291549	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-03.mp3	2008-08-12 03:32:29	ebooks/26291
3038816	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-04.mp3	2008-08-12 03:33:45	ebooks/26291
3174103	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-06.mp3	2008-08-12 03:37:27	ebooks/26291
3786841	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-25.m4b	2008-08-12 03:25:06	ebooks/26291
2844753	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-07.ogg	2008-08-12 04:56:17	ebooks/26291
4979268	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-05.mp3	2008-08-12 03:35:50	ebooks/26291
6456545	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-09.mp3	2008-08-12 03:44:13	ebooks/26291
3262521	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-23.ogg	2008-08-12 05:25:50	ebooks/26291
2128423	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-26.m4b	2008-08-12 03:26:01	ebooks/26291
6610772	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-10.mp3	2008-08-12 03:46:59	ebooks/26291
6018617	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-24.m4b	2008-08-12 03:23:27	ebooks/26291
482086	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-23.spx	2008-08-12 05:44:58	ebooks/26291
959244	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-19.spx	2008-08-12 05:43:17	ebooks/26291
4074069	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-09.ogg	2008-08-12 04:58:48	ebooks/26291
1493743	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-04.ogg	2008-08-12 04:53:01	ebooks/26291
685914	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-10.spx	2008-08-12 05:39:21	ebooks/26291
3366364	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-08.mp3	2008-08-12 03:41:31	ebooks/26291
9260576	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-19.mp3	2008-08-12 04:23:30	ebooks/26291
493772	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-05.spx	2008-08-12 05:38:13	ebooks/26291
3635112	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-22.mp3	2008-08-12 04:29:38	ebooks/26291
4472331	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-01.ogg	2008-08-12 04:50:24	ebooks/26291
1407333	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-27.m4b	2008-08-12 03:26:37	ebooks/26291
3115758	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-27.ogg	2008-08-12 05:37:11	ebooks/26291
1801919	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-07.m4b	2008-08-12 03:03:24	ebooks/26291
1379221	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-21.m4b	2008-08-12 03:19:35	ebooks/26291
550641	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-13.spx	2008-08-12 05:40:28	ebooks/26291
2245863	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-09.m4b	2008-08-12 03:06:20	ebooks/26291
3643368	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-11.ogg	2008-08-12 05:02:02	ebooks/26291
3828858	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-12.m4b	2008-08-12 03:09:51	ebooks/26291
2006994	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-20.m4b	2008-08-12 03:19:00	ebooks/26291
3726255	audio/ogg	http://www.gutenberg.org/files/26291/ogg/26291-13.ogg	2008-08-12 05:06:31	ebooks/26291
6426452	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-26.mp3	2008-08-12 04:46:39	ebooks/26291
13603647	audio/mpeg	http://www.gutenberg.org/files/26291/mp3/26291-16.mp3	2008-08-12 04:11:40	ebooks/26291
772061	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-04.m4b	2008-08-12 02:55:51	ebooks/26291
906458	audio/ogg	http://www.gutenberg.org/files/26291/spx/26291-18.spx	2008-08-12 05:42:53	ebooks/26291
2051547	audio/mp4	http://www.gutenberg.org/files/26291/m4b/26291-01.m4b	2008-08-12 02:50:26	ebooks/26291
113291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26292/26292.txt	2008-08-12 10:52:36	ebooks/26292
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/26292.rdf	2020-06-13 01:33:44.207009	ebooks/26292
478606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26292.kindle.images	2020-06-13 01:33:43.128025	ebooks/26292
119952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26292/26292-h/26292-h.htm	2008-08-12 10:52:36	ebooks/26292
375589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26292.kindle.noimages	2020-06-13 01:33:43.692116	ebooks/26292
16487	image/jpeg	http://www.gutenberg.org/cache/epub/26292/pg26292.cover.medium.jpg	2020-06-13 01:33:43.980042	ebooks/26292
139806	application/epub+zip	http://www.gutenberg.org/ebooks/26292.epub.images	2020-06-13 01:33:42.092048	ebooks/26292
113263	text/plain	http://www.gutenberg.org/ebooks/26292.txt.utf-8	2020-06-13 01:33:41.594049	ebooks/26292
92529	application/epub+zip	http://www.gutenberg.org/ebooks/26292.epub.noimages	2020-06-13 01:33:42.481043	ebooks/26292
42902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26292/26292.zip	2008-08-12 10:52:38	ebooks/26292
4572	image/jpeg	http://www.gutenberg.org/cache/epub/26292/pg26292.cover.small.jpg	2020-06-13 01:33:43.837018	ebooks/26292
156442	application/zip	http://www.gutenberg.org/files/26292/26292-h.zip	2008-08-12 10:52:38	ebooks/26292
15361936	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-03.mp3	2008-08-12 08:43:49	ebooks/26293
3027972	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-06.m4b	2008-08-12 08:17:26	ebooks/26293
7925578	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-12.ogg	2008-08-12 10:22:02	ebooks/26293
16177444	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-10.mp3	2008-08-12 09:31:24	ebooks/26293
9796032	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-08.ogg	2008-08-12 10:08:42	ebooks/26293
14503866	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-04.mp3	2008-08-12 08:49:52	ebooks/26293
13382273	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-06.mp3	2008-08-12 09:02:38	ebooks/26293
2873600	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-04.m4b	2008-08-12 08:14:26	ebooks/26293
6569042	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-01.ogg	2008-08-12 09:46:58	ebooks/26293
3078275	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-07.m4b	2008-08-12 08:18:44	ebooks/26293
25448	text/html	http://www.gutenberg.org/files/26293/26293-index.html	2008-08-12 10:30:14	ebooks/26293
4087066	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-05.m4b	2008-08-12 08:16:09	ebooks/26293
19710175	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-08.mp3	2008-08-12 09:16:26	ebooks/26293
8241420	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-05.ogg	2008-08-12 09:59:06	ebooks/26293
13059399	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-01.mp3	2008-08-12 08:31:35	ebooks/26293
3296820	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-12.m4b	2008-08-12 08:26:07	ebooks/26293
19713310	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-09.mp3	2008-08-12 09:24:39	ebooks/26293
16753114	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-12.mp3	2008-08-12 09:44:12	ebooks/26293
6440138	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-06.ogg	2008-08-12 10:01:48	ebooks/26293
3710229	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-09.m4b	2008-08-12 08:22:11	ebooks/26293
3198634	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-10.m4b	2008-08-12 08:23:32	ebooks/26293
6984787	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-11.ogg	2008-08-12 10:18:43	ebooks/26293
9293772	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-09.ogg	2008-08-12 10:12:36	ebooks/26293
4486336	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-08.m4b	2008-08-12 08:20:37	ebooks/26293
34557	application/rdf+xml	http://www.gutenberg.org/ebooks/26293.rdf	2020-06-11 01:21:38.601051	ebooks/26293
2790555	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-11.m4b	2008-08-12 08:24:43	ebooks/26293
7182562	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-03.ogg	2008-08-12 09:52:43	ebooks/26293
13956340	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-02.mp3	2008-08-12 08:37:24	ebooks/26293
6556421	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-02.ogg	2008-08-12 09:49:43	ebooks/26293
6988915	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-04.ogg	2008-08-12 09:55:40	ebooks/26293
2555813	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-01.m4b	2008-08-12 08:10:37	ebooks/26293
3182843	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-02.m4b	2008-08-12 08:11:58	ebooks/26293
7612480	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-10.ogg	2008-08-12 10:15:47	ebooks/26293
2997523	audio/mp4	http://www.gutenberg.org/files/26293/m4b/26293-03.m4b	2008-08-12 08:13:13	ebooks/26293
13915872	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-11.mp3	2008-08-12 09:37:13	ebooks/26293
23129	text/plain	http://www.gutenberg.org/files/26293/26293-readme.txt	2008-08-12 10:29:03	ebooks/26293
13361862	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-07.mp3	2008-08-12 09:08:13	ebooks/26293
6694286	audio/ogg	http://www.gutenberg.org/files/26293/ogg/26293-07.ogg	2008-08-12 10:04:37	ebooks/26293
17236274	audio/mpeg	http://www.gutenberg.org/files/26293/mp3/26293-05.mp3	2008-08-12 08:57:03	ebooks/26293
449262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26294/26294-h/26294-h.htm	2008-08-12 16:14:58	ebooks/26294
383616	text/plain	http://www.gutenberg.org/ebooks/26294.txt.utf-8	2020-06-13 01:33:44.31103	ebooks/26294
150698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26294/26294-8.zip	2008-08-12 16:14:58	ebooks/26294
165273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26294/26294-h.zip	2008-08-12 16:14:58	ebooks/26294
5371	image/jpeg	http://www.gutenberg.org/cache/epub/26294/pg26294.cover.small.jpg	2020-06-13 01:33:48.601958	ebooks/26294
24638	image/jpeg	http://www.gutenberg.org/cache/epub/26294/pg26294.cover.medium.jpg	2020-06-13 01:33:48.783968	ebooks/26294
918025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26294.kindle.noimages	2020-06-13 01:33:48.419954	ebooks/26294
383583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26294/26294.txt	2008-08-12 16:14:58	ebooks/26294
228781	application/epub+zip	http://www.gutenberg.org/ebooks/26294.epub.images	2020-06-13 01:33:45.133018	ebooks/26294
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/26294.rdf	2020-06-13 01:33:49.083948	ebooks/26294
383583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26294/26294-8.txt	2008-08-12 16:14:58	ebooks/26294
228781	application/epub+zip	http://www.gutenberg.org/ebooks/26294.epub.noimages	2020-06-13 01:33:45.741032	ebooks/26294
918029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26294.kindle.images	2020-06-13 01:33:47.07598	ebooks/26294
150595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26294/26294.zip	2008-08-12 16:14:58	ebooks/26294
139245	application/zip	http://www.gutenberg.org/files/26295/26295-8.zip	2008-08-12 16:17:32	ebooks/26295
803712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26295.kindle.noimages	2020-06-13 01:33:52.122207	ebooks/26295
419119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26295/26295-h/26295-h.htm	2008-08-12 16:17:32	ebooks/26295
372981	text/plain	http://www.gutenberg.org/ebooks/26295.txt.utf-8	2020-06-13 01:33:49.193282	ebooks/26295
373009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26295/26295-8.txt	2008-08-12 16:17:32	ebooks/26295
5882	image/jpeg	http://www.gutenberg.org/cache/epub/26295/pg26295.cover.small.jpg	2020-06-13 01:33:52.148219	ebooks/26295
1813094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26295.kindle.images	2020-06-13 01:33:51.157219	ebooks/26295
858624	application/epub+zip	http://www.gutenberg.org/ebooks/26295.epub.images	2020-06-13 01:33:49.780245	ebooks/26295
218246	application/epub+zip	http://www.gutenberg.org/ebooks/26295.epub.noimages	2020-06-13 01:33:50.139245	ebooks/26295
373003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26295/26295.txt	2008-08-12 16:17:32	ebooks/26295
39841	image/jpeg	http://www.gutenberg.org/cache/epub/26295/pg26295.cover.medium.jpg	2020-06-13 01:33:52.173233	ebooks/26295
583053	application/zip	http://www.gutenberg.org/files/26295/26295-h.zip	2008-08-12 16:17:34	ebooks/26295
139216	application/zip	http://www.gutenberg.org/files/26295/26295.zip	2008-08-12 16:17:32	ebooks/26295
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/26295.rdf	2020-06-13 01:33:52.244206	ebooks/26295
428019	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-70.spx	2007-12-12 11:17:39	ebooks/26296
744476	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-118.ogg	2007-12-12 11:17:32	ebooks/26296
1675505	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-23.ogg	2007-12-12 11:17:21	ebooks/26296
1061754	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-08.ogg	2007-12-12 11:17:19	ebooks/26296
2067080	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-121.mp3	2007-12-12 11:17:19	ebooks/26296
1893209	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-94.mp3	2007-12-12 11:17:19	ebooks/26296
348977	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-58.m4b	2007-12-12 11:17:18	ebooks/26296
184495	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-58.spx	2007-12-12 11:17:39	ebooks/26296
208468	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-128.spx	2007-12-12 11:17:41	ebooks/26296
288196	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-137.spx	2007-12-12 11:17:41	ebooks/26296
1344637	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-108.mp3	2007-12-12 11:17:19	ebooks/26296
765460	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-86.ogg	2007-12-12 11:17:30	ebooks/26296
185265	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-140.spx	2007-12-12 11:17:41	ebooks/26296
1734802	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-135.mp3	2007-12-12 11:17:19	ebooks/26296
2360278	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-131.mp3	2007-12-12 11:17:19	ebooks/26296
732008	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-141.ogg	2007-12-12 11:17:34	ebooks/26296
1006233	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-139.ogg	2007-12-12 11:17:34	ebooks/26296
590695	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-85.ogg	2007-12-12 11:17:30	ebooks/26296
142521	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-43.spx	2007-12-12 11:17:38	ebooks/26296
1437842	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-112.mp3	2007-12-12 11:17:19	ebooks/26296
2123713	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-120.mp3	2007-12-12 11:17:19	ebooks/26296
761628	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-61.ogg	2007-12-12 11:17:27	ebooks/26296
1158548	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-15.ogg	2007-12-12 11:17:21	ebooks/26296
461853	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-36.spx	2007-12-12 11:17:37	ebooks/26296
1448767	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-68.ogg	2007-12-12 11:17:28	ebooks/26296
730920	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-41.m4b	2007-12-12 11:17:18	ebooks/26296
734591	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-144.m4b	2007-12-12 11:17:19	ebooks/26296
1907020	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-18.ogg	2007-12-12 11:17:21	ebooks/26296
723647	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-26.m4b	2007-12-12 11:17:18	ebooks/26296
2177421	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-78.mp3	2007-12-12 11:17:19	ebooks/26296
1377702	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-46.ogg	2007-12-12 11:17:26	ebooks/26296
676511	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-23.m4b	2007-12-12 11:17:18	ebooks/26296
1695932	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-113.mp3	2007-12-12 11:17:19	ebooks/26296
2508445	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-08.mp3	2007-12-12 11:17:19	ebooks/26296
2125176	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-97.mp3	2007-12-12 11:17:19	ebooks/26296
782127	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-142.ogg	2007-12-12 11:17:34	ebooks/26296
1164460	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-21.ogg	2007-12-12 11:17:21	ebooks/26296
32220	text/html	http://www.gutenberg.org/files/26296/26296-index.html	2008-08-13 07:59:06	ebooks/26296
1090644	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-53.ogg	2007-12-12 11:17:26	ebooks/26296
3183658	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-149.mp3	2007-12-12 11:17:19	ebooks/26296
309686	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-28.spx	2007-12-12 11:17:37	ebooks/26296
411532	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-121.m4b	2007-12-12 11:17:19	ebooks/26296
1840128	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-10.mp3	2007-12-12 11:17:19	ebooks/26296
794999	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-70.m4b	2007-12-12 11:17:18	ebooks/26296
469507	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-21.m4b	2007-12-12 11:17:18	ebooks/26296
3755635	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-134.mp3	2007-12-12 11:17:19	ebooks/26296
777258	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-19.mp3	2007-12-12 11:17:19	ebooks/26296
126788	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-85.spx	2007-12-12 11:17:40	ebooks/26296
243908	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-105.m4b	2007-12-12 11:17:18	ebooks/26296
527797	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-50.spx	2007-12-12 11:17:38	ebooks/26296
1566508	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-49.ogg	2007-12-12 11:17:26	ebooks/26296
2347948	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-30.mp3	2007-12-12 11:17:19	ebooks/26296
2118071	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-83.mp3	2007-12-12 11:17:19	ebooks/26296
180922	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-113.spx	2007-12-12 11:17:41	ebooks/26296
153741	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-112.spx	2007-12-12 11:17:41	ebooks/26296
1522125	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-149.ogg	2007-12-12 11:17:35	ebooks/26296
1090523	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-101.ogg	2007-12-12 11:17:31	ebooks/26296
1789129	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-22.ogg	2007-12-12 11:17:21	ebooks/26296
1344846	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-103.mp3	2007-12-12 11:17:19	ebooks/26296
146574	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-108.spx	2007-12-12 11:17:41	ebooks/26296
972500	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-151.ogg	2007-12-12 11:17:35	ebooks/26296
434299	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-78.m4b	2007-12-12 11:17:18	ebooks/26296
1143620	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-17.ogg	2007-12-12 11:17:21	ebooks/26296
1773672	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-25.mp3	2007-12-12 11:17:19	ebooks/26296
235021	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-80.spx	2007-12-12 11:17:39	ebooks/26296
391836	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-48.spx	2007-12-12 11:17:38	ebooks/26296
1086398	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-127.ogg	2007-12-12 11:17:33	ebooks/26296
4294593	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-13.mp3	2007-12-12 11:17:19	ebooks/26296
189439	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-47.spx	2007-12-12 11:17:38	ebooks/26296
77806	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-19.spx	2007-12-12 11:17:37	ebooks/26296
2540419	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-16.mp3	2007-12-12 11:17:19	ebooks/26296
1690290	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-77.mp3	2007-12-12 11:17:19	ebooks/26296
252778	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-126.spx	2007-12-12 11:17:41	ebooks/26296
2337677	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-50.ogg	2007-12-12 11:17:26	ebooks/26296
176023	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-89.spx	2007-12-12 11:17:40	ebooks/26296
1408522	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-29.ogg	2007-12-12 11:17:23	ebooks/26296
228103	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-97.spx	2007-12-12 11:17:40	ebooks/26296
311156	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-118.m4b	2007-12-12 11:17:18	ebooks/26296
3482499	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-12.mp3	2007-12-12 11:17:19	ebooks/26296
3522205	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-73.mp3	2007-12-12 11:17:19	ebooks/26296
342601	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-55.spx	2007-12-12 11:17:39	ebooks/26296
209715	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-60.spx	2007-12-12 11:17:39	ebooks/26296
431754	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-69.spx	2007-12-12 11:17:39	ebooks/26296
307062	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-95.m4b	2007-12-12 11:17:18	ebooks/26296
688801	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-63.m4b	2007-12-12 11:17:18	ebooks/26296
658674	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-146.m4b	2007-12-12 11:17:19	ebooks/26296
2186825	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-24.mp3	2007-12-12 11:17:19	ebooks/26296
441577	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-102.m4b	2007-12-12 11:17:18	ebooks/26296
430419	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-14.m4b	2007-12-12 11:17:18	ebooks/26296
241617	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-127.spx	2007-12-12 11:17:41	ebooks/26296
2667269	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-147.mp3	2007-12-12 11:17:19	ebooks/26296
422295	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-104.m4b	2007-12-12 11:17:18	ebooks/26296
2117026	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-148.mp3	2007-12-12 11:17:19	ebooks/26296
245329	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-131.spx	2007-12-12 11:17:41	ebooks/26296
223486	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-148.spx	2007-12-12 11:17:41	ebooks/26296
743359	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-110.ogg	2007-12-12 11:17:31	ebooks/26296
581610	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-105.ogg	2007-12-12 11:17:31	ebooks/26296
723999	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-39.m4b	2007-12-12 11:17:18	ebooks/26296
1675530	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-73.ogg	2007-12-12 11:17:29	ebooks/26296
103533	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-109.spx	2007-12-12 11:17:41	ebooks/26296
202572	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-91.spx	2007-12-12 11:17:40	ebooks/26296
319042	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-79.m4b	2007-12-12 11:17:18	ebooks/26296
1802731	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-134.ogg	2007-12-12 11:17:34	ebooks/26296
1405671	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-35.ogg	2007-12-12 11:17:24	ebooks/26296
3458466	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-63.mp3	2007-12-12 11:17:19	ebooks/26296
278146	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-123.spx	2007-12-12 11:17:41	ebooks/26296
330629	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-150.spx	2007-12-12 11:17:41	ebooks/26296
299444	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-37.m4b	2007-12-12 11:17:18	ebooks/26296
399366	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-18.spx	2007-12-12 11:17:36	ebooks/26296
155489	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-90.spx	2007-12-12 11:17:40	ebooks/26296
855665	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-81.ogg	2007-12-12 11:17:30	ebooks/26296
170995	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-79.spx	2007-12-12 11:17:39	ebooks/26296
753471	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-134.m4b	2007-12-12 11:17:19	ebooks/26296
3592422	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-54.mp3	2007-12-12 11:17:19	ebooks/26296
581045	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-138.m4b	2007-12-12 11:17:19	ebooks/26296
2191214	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-88.mp3	2007-12-12 11:17:19	ebooks/26296
843116	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-13.m4b	2007-12-12 11:17:18	ebooks/26296
585462	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-68.m4b	2007-12-12 11:17:18	ebooks/26296
258837	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-92.m4b	2007-12-12 11:17:18	ebooks/26296
1640401	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-54.ogg	2007-12-12 11:17:27	ebooks/26296
3108634	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-119.mp3	2007-12-12 11:17:19	ebooks/26296
1536481	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-93.mp3	2007-12-12 11:17:19	ebooks/26296
234342	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-88.spx	2007-12-12 11:17:40	ebooks/26296
174796	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-98.spx	2007-12-12 11:17:40	ebooks/26296
2540837	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-67.mp3	2007-12-12 11:17:19	ebooks/26296
1641388	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-98.mp3	2007-12-12 11:17:19	ebooks/26296
2476889	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-34.mp3	2007-12-12 11:17:19	ebooks/26296
257782	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-53.spx	2007-12-12 11:17:38	ebooks/26296
2322244	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-17.mp3	2007-12-12 11:17:19	ebooks/26296
4974404	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-38.mp3	2007-12-12 11:17:19	ebooks/26296
943796	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-121.ogg	2007-12-12 11:17:32	ebooks/26296
2733516	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-130.mp3	2007-12-12 11:17:19	ebooks/26296
408836	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-144.spx	2007-12-12 11:17:41	ebooks/26296
432629	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-120.m4b	2007-12-12 11:17:18	ebooks/26296
4931145	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-50.mp3	2007-12-12 11:17:19	ebooks/26296
329383	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-07.spx	2007-12-12 11:17:36	ebooks/26296
875375	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-47.ogg	2007-12-12 11:17:26	ebooks/26296
3335586	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-49.mp3	2007-12-12 11:17:19	ebooks/26296
765046	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-65.m4b	2007-12-12 11:17:18	ebooks/26296
651845	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-72.m4b	2007-12-12 11:17:18	ebooks/26296
1579948	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-86.mp3	2007-12-12 11:17:19	ebooks/26296
1597446	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-146.ogg	2007-12-12 11:17:35	ebooks/26296
3566299	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-82.mp3	2007-12-12 11:17:19	ebooks/26296
429728	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-80.m4b	2007-12-12 11:17:18	ebooks/26296
425897	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-143.m4b	2007-12-12 11:17:19	ebooks/26296
1373893	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-28.ogg	2007-12-12 11:17:23	ebooks/26296
1746714	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-116.mp3	2007-12-12 11:17:19	ebooks/26296
547691	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-38.spx	2007-12-12 11:17:37	ebooks/26296
1930528	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-69.ogg	2007-12-12 11:17:28	ebooks/26296
128653	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-105.spx	2007-12-12 11:17:41	ebooks/26296
472778	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-109.ogg	2007-12-12 11:17:31	ebooks/26296
1500734	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-01.spx	2007-12-12 11:17:36	ebooks/26296
1580826	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-72.ogg	2007-12-12 11:17:29	ebooks/26296
2930374	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-138.mp3	2007-12-12 11:17:19	ebooks/26296
2224650	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-132.mp3	2007-12-12 11:17:19	ebooks/26296
467347	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-131.m4b	2007-12-12 11:17:19	ebooks/26296
2019819	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-03.ogg	2007-12-12 11:17:19	ebooks/26296
641020	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-49.m4b	2007-12-12 11:17:18	ebooks/26296
890056	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-02.spx	2007-12-12 11:17:36	ebooks/26296
955890	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-111.ogg	2007-12-12 11:17:31	ebooks/26296
263350	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-115.m4b	2007-12-12 11:17:18	ebooks/26296
498060	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-34.m4b	2007-12-12 11:17:18	ebooks/26296
2853261	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-28.mp3	2007-12-12 11:17:19	ebooks/26296
2210108	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-51.ogg	2007-12-12 11:17:26	ebooks/26296
5574175	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-64.mp3	2007-12-12 11:17:19	ebooks/26296
380335	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-54.spx	2007-12-12 11:17:39	ebooks/26296
30670	text/plain	http://www.gutenberg.org/files/26296/26296-readme.txt	2008-08-13 07:59:04	ebooks/26296
2472291	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-20.mp3	2007-12-12 11:17:19	ebooks/26296
230486	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-132.spx	2007-12-12 11:17:41	ebooks/26296
1318677	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-31.ogg	2007-12-12 11:17:23	ebooks/26296
452132	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-127.m4b	2007-12-12 11:17:19	ebooks/26296
425107	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-03.spx	2007-12-12 11:17:36	ebooks/26296
2445124	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-129.mp3	2007-12-12 11:17:19	ebooks/26296
186706	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-10.spx	2007-12-12 11:17:36	ebooks/26296
803384	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-03.m4b	2007-12-12 11:17:18	ebooks/26296
1191037	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-105.mp3	2007-12-12 11:17:19	ebooks/26296
1711637	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-13.ogg	2007-12-12 11:17:20	ebooks/26296
231140	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-24.spx	2007-12-12 11:17:37	ebooks/26296
2113055	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-104.mp3	2007-12-12 11:17:19	ebooks/26296
647130	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-114.ogg	2007-12-12 11:17:32	ebooks/26296
1586845	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-79.mp3	2007-12-12 11:17:19	ebooks/26296
939331	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-59.m4b	2007-12-12 11:17:18	ebooks/26296
1583203	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-150.ogg	2007-12-12 11:17:35	ebooks/26296
2137088	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-124.mp3	2007-12-12 11:17:19	ebooks/26296
315261	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-86.m4b	2007-12-12 11:17:18	ebooks/26296
1350141	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-09.ogg	2007-12-12 11:17:20	ebooks/26296
292682	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-31.spx	2007-12-12 11:17:37	ebooks/26296
1671481	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-89.mp3	2007-12-12 11:17:19	ebooks/26296
346990	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-72.spx	2007-12-12 11:17:39	ebooks/26296
462649	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-30.m4b	2007-12-12 11:17:18	ebooks/26296
755693	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-57.m4b	2007-12-12 11:17:18	ebooks/26296
2398579	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-38.ogg	2007-12-12 11:17:25	ebooks/26296
806453	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-89.ogg	2007-12-12 11:17:30	ebooks/26296
339985	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-77.m4b	2007-12-12 11:17:18	ebooks/26296
308932	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-138.spx	2007-12-12 11:17:41	ebooks/26296
437614	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-62.m4b	2007-12-12 11:17:18	ebooks/26296
2179302	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-62.mp3	2007-12-12 11:17:19	ebooks/26296
1249650	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-16.ogg	2007-12-12 11:17:21	ebooks/26296
358631	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-81.m4b	2007-12-12 11:17:18	ebooks/26296
756744	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-79.ogg	2007-12-12 11:17:29	ebooks/26296
1562394	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-61.mp3	2007-12-12 11:17:19	ebooks/26296
277181	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-67.spx	2007-12-12 11:17:39	ebooks/26296
532950	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-31.m4b	2007-12-12 11:17:18	ebooks/26296
3863468	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-44.mp3	2007-12-12 11:17:19	ebooks/26296
495865	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-11.m4b	2007-12-12 11:17:18	ebooks/26296
854176	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-107.ogg	2007-12-12 11:17:31	ebooks/26296
2300019	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-59.ogg	2007-12-12 11:17:27	ebooks/26296
2278358	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-133.mp3	2007-12-12 11:17:19	ebooks/26296
1709934	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-84.mp3	2007-12-12 11:17:19	ebooks/26296
144302	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-114.spx	2007-12-12 11:17:41	ebooks/26296
3730348	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-144.mp3	2007-12-12 11:17:19	ebooks/26296
361153	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-12.spx	2007-12-12 11:17:36	ebooks/26296
1039617	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-88.ogg	2007-12-12 11:17:30	ebooks/26296
533530	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-67.m4b	2007-12-12 11:17:18	ebooks/26296
2261640	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-42.mp3	2007-12-12 11:17:19	ebooks/26296
535189	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-147.m4b	2007-12-12 11:17:19	ebooks/26296
1106742	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-42.ogg	2007-12-12 11:17:25	ebooks/26296
480021	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-126.m4b	2007-12-12 11:17:19	ebooks/26296
345801	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-140.m4b	2007-12-12 11:17:19	ebooks/26296
3938074	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-32.mp3	2007-12-12 11:17:19	ebooks/26296
258995	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-16.spx	2007-12-12 11:17:36	ebooks/26296
524612	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-76.m4b	2007-12-12 11:17:18	ebooks/26296
913269	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-94.ogg	2007-12-12 11:17:30	ebooks/26296
435930	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-71.spx	2007-12-12 11:17:39	ebooks/26296
384598	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-56.spx	2007-12-12 11:17:39	ebooks/26296
231349	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-83.spx	2007-12-12 11:17:39	ebooks/26296
2146701	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-143.mp3	2007-12-12 11:17:19	ebooks/26296
967733	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-124.ogg	2007-12-12 11:17:33	ebooks/26296
3737454	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-145.mp3	2007-12-12 11:17:19	ebooks/26296
305742	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-93.m4b	2007-12-12 11:17:18	ebooks/26296
296528	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-46.spx	2007-12-12 11:17:38	ebooks/26296
14035132	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-01.mp3	2007-12-12 11:17:19	ebooks/26296
697494	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-48.m4b	2007-12-12 11:17:18	ebooks/26296
1523088	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-48.ogg	2007-12-12 11:17:26	ebooks/26296
380866	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-63.spx	2007-12-12 11:17:39	ebooks/26296
3062450	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-27.mp3	2007-12-12 11:17:19	ebooks/26296
245597	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-15.spx	2007-12-12 11:17:36	ebooks/26296
846427	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-58.ogg	2007-12-12 11:17:27	ebooks/26296
1011876	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-83.ogg	2007-12-12 11:17:30	ebooks/26296
3677059	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-26.mp3	2007-12-12 11:17:19	ebooks/26296
487445	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-52.m4b	2007-12-12 11:17:18	ebooks/26296
162522	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-118.spx	2007-12-12 11:17:41	ebooks/26296
1514747	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-141.mp3	2007-12-12 11:17:19	ebooks/26296
2794538	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-46.mp3	2007-12-12 11:17:19	ebooks/26296
4792174	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-51.mp3	2007-12-12 11:17:19	ebooks/26296
3903383	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-04.mp3	2007-12-12 11:17:19	ebooks/26296
136720	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-106.spx	2007-12-12 11:17:41	ebooks/26296
1372432	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-87.mp3	2007-12-12 11:17:19	ebooks/26296
512703	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-16.m4b	2007-12-12 11:17:18	ebooks/26296
161815	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-95.spx	2007-12-12 11:17:40	ebooks/26296
535558	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-08.m4b	2007-12-12 11:17:18	ebooks/26296
1290721	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-92.mp3	2007-12-12 11:17:19	ebooks/26296
1067920	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-132.ogg	2007-12-12 11:17:34	ebooks/26296
1069757	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-24.ogg	2007-12-12 11:17:21	ebooks/26296
849125	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-40.m4b	2007-12-12 11:17:18	ebooks/26296
354225	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-146.spx	2007-12-12 11:17:41	ebooks/26296
342124	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-84.m4b	2007-12-12 11:17:18	ebooks/26296
428955	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-148.m4b	2007-12-12 11:17:19	ebooks/26296
1689975	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-63.ogg	2007-12-12 11:17:28	ebooks/26296
1287626	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-147.ogg	2007-12-12 11:17:35	ebooks/26296
2915328	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-35.mp3	2007-12-12 11:17:19	ebooks/26296
421955	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-83.m4b	2007-12-12 11:17:18	ebooks/26296
2102606	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-139.mp3	2007-12-12 11:17:19	ebooks/26296
1498655	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-37.mp3	2007-12-12 11:17:19	ebooks/26296
2886071	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-66.mp3	2007-12-12 11:17:19	ebooks/26296
398526	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-65.spx	2007-12-12 11:17:39	ebooks/26296
304716	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-35.spx	2007-12-12 11:17:37	ebooks/26296
1758003	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-41.ogg	2007-12-12 11:17:25	ebooks/26296
1069432	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-67.ogg	2007-12-12 11:17:28	ebooks/26296
324155	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-09.spx	2007-12-12 11:17:36	ebooks/26296
283970	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-43.m4b	2007-12-12 11:17:18	ebooks/26296
397183	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-44.spx	2007-12-12 11:17:38	ebooks/26296
2949183	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-68.mp3	2007-12-12 11:17:19	ebooks/26296
1695435	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-45.ogg	2007-12-12 11:17:26	ebooks/26296
7193558	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-74.mp3	2007-12-12 11:17:19	ebooks/26296
1266061	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-106.mp3	2007-12-12 11:17:19	ebooks/26296
446851	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-101.m4b	2007-12-12 11:17:18	ebooks/26296
8195277	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-02.mp3	2007-12-12 11:17:19	ebooks/26296
4096481	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-03.mp3	2007-12-12 11:17:19	ebooks/26296
4325522	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-40.mp3	2007-12-12 11:17:19	ebooks/26296
931802	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-51.m4b	2007-12-12 11:17:18	ebooks/26296
1139999	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-131.ogg	2007-12-12 11:17:33	ebooks/26296
257751	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-106.m4b	2007-12-12 11:17:18	ebooks/26296
477888	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-15.m4b	2007-12-12 11:17:18	ebooks/26296
792423	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-69.m4b	2007-12-12 11:17:18	ebooks/26296
367781	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-19.ogg	2007-12-12 11:17:21	ebooks/26296
1021203	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-148.ogg	2007-12-12 11:17:35	ebooks/26296
1801760	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-145.ogg	2007-12-12 11:17:35	ebooks/26296
3629620	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-39.mp3	2007-12-12 11:17:19	ebooks/26296
901363	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-10.ogg	2007-12-12 11:17:20	ebooks/26296
370558	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-22.spx	2007-12-12 11:17:37	ebooks/26296
2677669	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-64.ogg	2007-12-12 11:17:28	ebooks/26296
1151224	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-52.ogg	2007-12-12 11:17:26	ebooks/26296
1547348	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-118.mp3	2007-12-12 11:17:19	ebooks/26296
567422	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-29.m4b	2007-12-12 11:17:18	ebooks/26296
3120964	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-55.mp3	2007-12-12 11:17:19	ebooks/26296
404757	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-151.m4b	2007-12-12 11:17:19	ebooks/26296
475914	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-53.m4b	2007-12-12 11:17:18	ebooks/26296
1137298	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-30.ogg	2007-12-12 11:17:23	ebooks/26296
772972	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-44.m4b	2007-12-12 11:17:18	ebooks/26296
3599945	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-48.mp3	2007-12-12 11:17:19	ebooks/26296
2654103	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-76.mp3	2007-12-12 11:17:19	ebooks/26296
386935	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-39.spx	2007-12-12 11:17:38	ebooks/26296
184409	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-84.spx	2007-12-12 11:17:40	ebooks/26296
449307	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-117.m4b	2007-12-12 11:17:18	ebooks/26296
521793	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-59.spx	2007-12-12 11:17:39	ebooks/26296
1356102	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-125.ogg	2007-12-12 11:17:33	ebooks/26296
823777	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-71.m4b	2007-12-12 11:17:18	ebooks/26296
3466526	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-02.ogg	2007-12-12 11:17:19	ebooks/26296
3705898	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-41.mp3	2007-12-12 11:17:19	ebooks/26296
355453	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-25.m4b	2007-12-12 11:17:18	ebooks/26296
613581	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-119.m4b	2007-12-12 11:17:18	ebooks/26296
619814	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-149.m4b	2007-12-12 11:17:19	ebooks/26296
1028447	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-143.ogg	2007-12-12 11:17:35	ebooks/26296
1216653	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-20.ogg	2007-12-12 11:17:21	ebooks/26296
232662	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-78.spx	2007-12-12 11:17:39	ebooks/26296
762521	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-32.m4b	2007-12-12 11:17:18	ebooks/26296
1988086	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-151.mp3	2007-12-12 11:17:19	ebooks/26296
1402084	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-138.ogg	2007-12-12 11:17:34	ebooks/26296
401610	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-145.spx	2007-12-12 11:17:41	ebooks/26296
1087970	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-133.ogg	2007-12-12 11:17:34	ebooks/26296
243996	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-30.spx	2007-12-12 11:17:37	ebooks/26296
168287	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-61.spx	2007-12-12 11:17:39	ebooks/26296
1092491	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-64.m4b	2007-12-12 11:17:18	ebooks/26296
352540	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-107.m4b	2007-12-12 11:17:18	ebooks/26296
208486	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-121.spx	2007-12-12 11:17:41	ebooks/26296
1516210	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-95.mp3	2007-12-12 11:17:19	ebooks/26296
706486	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-37.ogg	2007-12-12 11:17:24	ebooks/26296
4025219	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-70.mp3	2007-12-12 11:17:19	ebooks/26296
455579	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-40.spx	2007-12-12 11:17:38	ebooks/26296
1713284	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-56.ogg	2007-12-12 11:17:27	ebooks/26296
2324752	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-21.mp3	2007-12-12 11:17:19	ebooks/26296
441035	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-132.m4b	2007-12-12 11:17:19	ebooks/26296
1309430	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-122.ogg	2007-12-12 11:17:32	ebooks/26296
717932	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-22.m4b	2007-12-12 11:17:18	ebooks/26296
364692	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-10.m4b	2007-12-12 11:17:18	ebooks/26296
3995334	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-69.mp3	2007-12-12 11:17:19	ebooks/26296
221949	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-111.spx	2007-12-12 11:17:41	ebooks/26296
577025	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-75.m4b	2007-12-12 11:17:18	ebooks/26296
2397686	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-126.mp3	2007-12-12 11:17:19	ebooks/26296
1923357	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-70.ogg	2007-12-12 11:17:28	ebooks/26296
216772	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-120.spx	2007-12-12 11:17:41	ebooks/26296
672172	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-12.m4b	2007-12-12 11:17:18	ebooks/26296
216952	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-14.spx	2007-12-12 11:17:36	ebooks/26296
1466449	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-119.ogg	2007-12-12 11:17:32	ebooks/26296
2043530	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-40.ogg	2007-12-12 11:17:25	ebooks/26296
2778237	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-123.mp3	2007-12-12 11:17:19	ebooks/26296
482549	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-129.m4b	2007-12-12 11:17:19	ebooks/26296
418320	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-139.m4b	2007-12-12 11:17:19	ebooks/26296
2479397	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-11.mp3	2007-12-12 11:17:19	ebooks/26296
297901	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-90.m4b	2007-12-12 11:17:18	ebooks/26296
820843	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-84.ogg	2007-12-12 11:17:30	ebooks/26296
2203752	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-102.mp3	2007-12-12 11:17:19	ebooks/26296
3444882	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-45.mp3	2007-12-12 11:17:19	ebooks/26296
395370	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-26.spx	2007-12-12 11:17:37	ebooks/26296
370681	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-23.spx	2007-12-12 11:17:37	ebooks/26296
2249937	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-117.mp3	2007-12-12 11:17:19	ebooks/26296
278155	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-147.spx	2007-12-12 11:17:41	ebooks/26296
1387269	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-43.mp3	2007-12-12 11:17:19	ebooks/26296
265278	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-52.spx	2007-12-12 11:17:38	ebooks/26296
1617356	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-142.mp3	2007-12-12 11:17:19	ebooks/26296
255774	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-34.spx	2007-12-12 11:17:37	ebooks/26296
2914074	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-75.mp3	2007-12-12 11:17:19	ebooks/26296
1079957	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-102.ogg	2007-12-12 11:17:31	ebooks/26296
1083354	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-117.ogg	2007-12-12 11:17:32	ebooks/26296
926011	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-91.ogg	2007-12-12 11:17:30	ebooks/26296
452996	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-133.m4b	2007-12-12 11:17:19	ebooks/26296
278047	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-76.spx	2007-12-12 11:17:39	ebooks/26296
505317	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-33.m4b	2007-12-12 11:17:18	ebooks/26296
2962139	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-09.mp3	2007-12-12 11:17:19	ebooks/26296
233943	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-143.spx	2007-12-12 11:17:41	ebooks/26296
235317	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-62.spx	2007-12-12 11:17:39	ebooks/26296
203155	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-94.spx	2007-12-12 11:17:40	ebooks/26296
936541	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-60.ogg	2007-12-12 11:17:27	ebooks/26296
397712	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-41.spx	2007-12-12 11:17:38	ebooks/26296
2150254	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-80.mp3	2007-12-12 11:17:19	ebooks/26296
291508	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-100.spx	2007-12-12 11:17:40	ebooks/26296
1846489	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-57.ogg	2007-12-12 11:17:27	ebooks/26296
2002505	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-128.mp3	2007-12-12 11:17:19	ebooks/26296
1707696	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-82.ogg	2007-12-12 11:17:30	ebooks/26296
430891	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-04.spx	2007-12-12 11:17:36	ebooks/26296
619461	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-55.m4b	2007-12-12 11:17:18	ebooks/26296
1263687	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-76.ogg	2007-12-12 11:17:29	ebooks/26296
547046	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-100.m4b	2007-12-12 11:17:18	ebooks/26296
315030	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-61.m4b	2007-12-12 11:17:18	ebooks/26296
231002	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-42.spx	2007-12-12 11:17:38	ebooks/26296
1202942	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-34.ogg	2007-12-12 11:17:24	ebooks/26296
1505065	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-55.ogg	2007-12-12 11:17:27	ebooks/26296
1684978	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-12.ogg	2007-12-12 11:17:20	ebooks/26296
696049	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-54.m4b	2007-12-12 11:17:18	ebooks/26296
747788	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-145.m4b	2007-12-12 11:17:19	ebooks/26296
2279612	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-127.mp3	2007-12-12 11:17:19	ebooks/26296
625110	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-115.ogg	2007-12-12 11:17:32	ebooks/26296
322984	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-27.spx	2007-12-12 11:17:37	ebooks/26296
140984	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-103.spx	2007-12-12 11:17:40	ebooks/26296
1716617	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-39.ogg	2007-12-12 11:17:25	ebooks/26296
187809	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-135.spx	2007-12-12 11:17:41	ebooks/26296
224588	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-139.spx	2007-12-12 11:17:41	ebooks/26296
2818570	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-125.mp3	2007-12-12 11:17:19	ebooks/26296
3831286	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-57.mp3	2007-12-12 11:17:19	ebooks/26296
1737728	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-107.mp3	2007-12-12 11:17:19	ebooks/26296
2677927	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-137.mp3	2007-12-12 11:17:19	ebooks/26296
2737904	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-31.mp3	2007-12-12 11:17:19	ebooks/26296
164654	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-110.spx	2007-12-12 11:17:41	ebooks/26296
315365	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-149.spx	2007-12-12 11:17:41	ebooks/26296
1800834	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-144.ogg	2007-12-12 11:17:35	ebooks/26296
237000	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-17.spx	2007-12-12 11:17:36	ebooks/26296
271552	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-33.spx	2007-12-12 11:17:37	ebooks/26296
537848	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-130.m4b	2007-12-12 11:17:19	ebooks/26296
3898577	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-18.mp3	2007-12-12 11:17:19	ebooks/26296
3322211	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-72.mp3	2007-12-12 11:17:19	ebooks/26296
655848	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-108.ogg	2007-12-12 11:17:31	ebooks/26296
396270	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-32.spx	2007-12-12 11:17:37	ebooks/26296
1053614	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-120.ogg	2007-12-12 11:17:32	ebooks/26296
1492328	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-27.ogg	2007-12-12 11:17:23	ebooks/26296
563117	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-28.m4b	2007-12-12 11:17:18	ebooks/26296
184264	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-107.spx	2007-12-12 11:17:41	ebooks/26296
2749398	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-100.mp3	2007-12-12 11:17:19	ebooks/26296
1534391	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-110.mp3	2007-12-12 11:17:19	ebooks/26296
1784886	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-26.ogg	2007-12-12 11:17:23	ebooks/26296
702214	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-56.m4b	2007-12-12 11:17:18	ebooks/26296
490393	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-20.m4b	2007-12-12 11:17:18	ebooks/26296
690611	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-45.m4b	2007-12-12 11:17:18	ebooks/26296
291037	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-122.spx	2007-12-12 11:17:41	ebooks/26296
310906	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-29.spx	2007-12-12 11:17:37	ebooks/26296
414674	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-128.m4b	2007-12-12 11:17:19	ebooks/26296
423007	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-124.m4b	2007-12-12 11:17:19	ebooks/26296
1399940	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-75.ogg	2007-12-12 11:17:29	ebooks/26296
3898995	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-65.mp3	2007-12-12 11:17:19	ebooks/26296
1746505	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-58.mp3	2007-12-12 11:17:19	ebooks/26296
369528	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-47.m4b	2007-12-12 11:17:18	ebooks/26296
1041735	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-80.ogg	2007-12-12 11:17:29	ebooks/26296
276495	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-108.m4b	2007-12-12 11:17:18	ebooks/26296
254746	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-20.spx	2007-12-12 11:17:37	ebooks/26296
2239070	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-101.mp3	2007-12-12 11:17:19	ebooks/26296
324909	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-142.m4b	2007-12-12 11:17:19	ebooks/26296
2120997	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-14.mp3	2007-12-12 11:17:19	ebooks/26296
277353	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-87.m4b	2007-12-12 11:17:18	ebooks/26296
154695	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-05.spx	2007-12-12 11:17:36	ebooks/26296
574017	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-09.m4b	2007-12-12 11:17:18	ebooks/26296
369806	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-73.spx	2007-12-12 11:17:39	ebooks/26296
1171137	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-129.ogg	2007-12-12 11:17:33	ebooks/26296
272475	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-08.spx	2007-12-12 11:17:36	ebooks/26296
912527	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-18.m4b	2007-12-12 11:17:18	ebooks/26296
1439763	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-66.ogg	2007-12-12 11:17:28	ebooks/26296
1043493	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-78.ogg	2007-12-12 11:17:29	ebooks/26296
354500	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-135.m4b	2007-12-12 11:17:19	ebooks/26296
2149071	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-36.ogg	2007-12-12 11:17:24	ebooks/26296
735977	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-95.ogg	2007-12-12 11:17:30	ebooks/26296
273570	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-05.m4b	2007-12-12 11:17:18	ebooks/26296
224570	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-104.spx	2007-12-12 11:17:41	ebooks/26296
1146850	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-126.ogg	2007-12-12 11:17:33	ebooks/26296
433770	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-88.m4b	2007-12-12 11:17:18	ebooks/26296
749528	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-93.ogg	2007-12-12 11:17:30	ebooks/26296
589385	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-136.m4b	2007-12-12 11:17:19	ebooks/26296
1212792	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-33.ogg	2007-12-12 11:17:24	ebooks/26296
352337	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-116.m4b	2007-12-12 11:17:18	ebooks/26296
380507	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-91.m4b	2007-12-12 11:17:18	ebooks/26296
3566508	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-56.mp3	2007-12-12 11:17:19	ebooks/26296
869647	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-25.ogg	2007-12-12 11:17:22	ebooks/26296
2891922	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-122.mp3	2007-12-12 11:17:19	ebooks/26296
533956	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-137.m4b	2007-12-12 11:17:19	ebooks/26296
1286959	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-115.mp3	2007-12-12 11:17:19	ebooks/26296
1200859	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-85.mp3	2007-12-12 11:17:19	ebooks/26296
136046	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-92.spx	2007-12-12 11:17:40	ebooks/26296
157858	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-19.m4b	2007-12-12 11:17:18	ebooks/26296
655292	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-103.ogg	2007-12-12 11:17:31	ebooks/26296
455984	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-42.m4b	2007-12-12 11:17:18	ebooks/26296
637568	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-07.m4b	2007-12-12 11:17:18	ebooks/26296
163641	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-37.spx	2007-12-12 11:17:37	ebooks/26296
312567	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-68.spx	2007-12-12 11:17:39	ebooks/26296
2494025	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-33.mp3	2007-12-12 11:17:19	ebooks/26296
393954	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-99.m4b	2007-12-12 11:17:18	ebooks/26296
1898405	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-44.ogg	2007-12-12 11:17:25	ebooks/26296
210841	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-151.spx	2007-12-12 11:17:41	ebooks/26296
731248	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-90.ogg	2007-12-12 11:17:30	ebooks/26296
318897	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-136.spx	2007-12-12 11:17:41	ebooks/26296
1926903	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-65.ogg	2007-12-12 11:17:28	ebooks/26296
384532	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-60.m4b	2007-12-12 11:17:18	ebooks/26296
271872	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-103.m4b	2007-12-12 11:17:18	ebooks/26296
1780569	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-81.mp3	2007-12-12 11:17:19	ebooks/26296
619218	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-106.ogg	2007-12-12 11:17:31	ebooks/26296
316179	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-75.spx	2007-12-12 11:17:39	ebooks/26296
431032	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-24.m4b	2007-12-12 11:17:18	ebooks/26296
697494	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-112.ogg	2007-12-12 11:17:31	ebooks/26296
2499041	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-52.mp3	2007-12-12 11:17:19	ebooks/26296
1905539	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-91.mp3	2007-12-12 11:17:19	ebooks/26296
312929	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-110.m4b	2007-12-12 11:17:18	ebooks/26296
291474	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-112.m4b	2007-12-12 11:17:18	ebooks/26296
330704	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-98.m4b	2007-12-12 11:17:18	ebooks/26296
1239514	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-11.ogg	2007-12-12 11:17:20	ebooks/26296
3580928	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-22.mp3	2007-12-12 11:17:19	ebooks/26296
703376	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-82.m4b	2007-12-12 11:17:18	ebooks/26296
833781	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-135.ogg	2007-12-12 11:17:34	ebooks/26296
3065793	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-07.mp3	2007-12-12 11:17:19	ebooks/26296
383726	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-82.spx	2007-12-12 11:17:39	ebooks/26296
1039577	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-14.ogg	2007-12-12 11:17:21	ebooks/26296
2347530	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-15.mp3	2007-12-12 11:17:19	ebooks/26296
295337	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-130.spx	2007-12-12 11:17:41	ebooks/26296
3062450	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-06.mp3	2007-12-12 11:17:19	ebooks/26296
464548	application/rdf+xml	http://www.gutenberg.org/ebooks/26296.rdf	2020-06-11 01:21:39.416029	ebooks/26296
232816	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-117.spx	2007-12-12 11:17:41	ebooks/26296
316658	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-119.spx	2007-12-12 11:17:41	ebooks/26296
1061223	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-62.ogg	2007-12-12 11:17:27	ebooks/26296
1268420	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-123.ogg	2007-12-12 11:17:33	ebooks/26296
910275	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-128.ogg	2007-12-12 11:17:33	ebooks/26296
881871	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-36.m4b	2007-12-12 11:17:18	ebooks/26296
817249	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-77.ogg	2007-12-12 11:17:29	ebooks/26296
583931	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-35.m4b	2007-12-12 11:17:18	ebooks/26296
287615	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-125.spx	2007-12-12 11:17:41	ebooks/26296
563742	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-46.m4b	2007-12-12 11:17:18	ebooks/26296
567997	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-122.m4b	2007-12-12 11:17:19	ebooks/26296
175027	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-142.spx	2007-12-12 11:17:41	ebooks/26296
854253	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-116.ogg	2007-12-12 11:17:32	ebooks/26296
1343826	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-07.ogg	2007-12-12 11:17:19	ebooks/26296
355074	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-45.spx	2007-12-12 11:17:38	ebooks/26296
939672	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-99.ogg	2007-12-12 11:17:31	ebooks/26296
952132	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-50.m4b	2007-12-12 11:17:18	ebooks/26296
654996	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-05.ogg	2007-12-12 11:17:19	ebooks/26296
194281	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-81.spx	2007-12-12 11:17:39	ebooks/26296
623287	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-92.ogg	2007-12-12 11:17:30	ebooks/26296
823678	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-113.ogg	2007-12-12 11:17:32	ebooks/26296
3356484	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-150.mp3	2007-12-12 11:17:19	ebooks/26296
1806064	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-47.mp3	2007-12-12 11:17:19	ebooks/26296
1801853	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-32.ogg	2007-12-12 11:17:24	ebooks/26296
1345287	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-100.ogg	2007-12-12 11:17:31	ebooks/26296
1422600	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-136.ogg	2007-12-12 11:17:34	ebooks/26296
827131	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-140.ogg	2007-12-12 11:17:34	ebooks/26296
4179654	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-71.mp3	2007-12-12 11:17:19	ebooks/26296
333308	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-89.m4b	2007-12-12 11:17:18	ebooks/26296
4487481	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-36.mp3	2007-12-12 11:17:19	ebooks/26296
238405	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-133.spx	2007-12-12 11:17:41	ebooks/26296
694486	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-73.m4b	2007-12-12 11:17:18	ebooks/26296
400978	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-134.spx	2007-12-12 11:17:41	ebooks/26296
200539	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-109.m4b	2007-12-12 11:17:18	ebooks/26296
189757	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-25.spx	2007-12-12 11:17:37	ebooks/26296
326114	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-06.spx	2007-12-12 11:17:36	ebooks/26296
1297889	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-137.ogg	2007-12-12 11:17:34	ebooks/26296
1970531	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-99.mp3	2007-12-12 11:17:19	ebooks/26296
409412	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-57.spx	2007-12-12 11:17:39	ebooks/26296
545243	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-17.m4b	2007-12-12 11:17:18	ebooks/26296
426331	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-97.m4b	2007-12-12 11:17:18	ebooks/26296
164829	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-141.spx	2007-12-12 11:17:41	ebooks/26296
1330845	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-114.mp3	2007-12-12 11:17:19	ebooks/26296
165521	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-86.spx	2007-12-12 11:17:40	ebooks/26296
678879	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-43.ogg	2007-12-12 11:17:25	ebooks/26296
135736	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-115.spx	2007-12-12 11:17:41	ebooks/26296
342998	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-113.m4b	2007-12-12 11:17:18	ebooks/26296
654421	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-150.m4b	2007-12-12 11:17:19	ebooks/26296
1010449	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-38.m4b	2007-12-12 11:17:18	ebooks/26296
773642	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-04.m4b	2007-12-12 11:17:18	ebooks/26296
254861	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-11.spx	2007-12-12 11:17:36	ebooks/26296
143974	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-87.spx	2007-12-12 11:17:40	ebooks/26296
511062	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-51.spx	2007-12-12 11:17:38	ebooks/26296
555534	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-125.m4b	2007-12-12 11:17:19	ebooks/26296
2889206	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-29.mp3	2007-12-12 11:17:19	ebooks/26296
221583	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-124.spx	2007-12-12 11:17:41	ebooks/26296
356078	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-49.spx	2007-12-12 11:17:38	ebooks/26296
1411720	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-05.mp3	2007-12-12 11:17:19	ebooks/26296
1472324	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-90.mp3	2007-12-12 11:17:19	ebooks/26296
240621	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-21.spx	2007-12-12 11:17:37	ebooks/26296
1925810	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-60.mp3	2007-12-12 11:17:19	ebooks/26296
1394019	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-74.m4b	2007-12-12 11:17:18	ebooks/26296
1627448	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-04.ogg	2007-12-12 11:17:19	ebooks/26296
789107	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-98.ogg	2007-12-12 11:17:31	ebooks/26296
240195	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-101.spx	2007-12-12 11:17:40	ebooks/26296
3479573	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-23.mp3	2007-12-12 11:17:19	ebooks/26296
256572	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-96.spx	2007-12-12 11:17:40	ebooks/26296
669690	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-87.ogg	2007-12-12 11:17:30	ebooks/26296
546826	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-123.m4b	2007-12-12 11:17:19	ebooks/26296
970982	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-109.mp3	2007-12-12 11:17:19	ebooks/26296
1026740	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-104.ogg	2007-12-12 11:17:31	ebooks/26296
181571	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-77.spx	2007-12-12 11:17:39	ebooks/26296
2429450	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-53.mp3	2007-12-12 11:17:19	ebooks/26296
2005363	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-71.ogg	2007-12-12 11:17:29	ebooks/26296
3426747	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-74.ogg	2007-12-12 11:17:29	ebooks/26296
2980530	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-136.mp3	2007-12-12 11:17:19	ebooks/26296
1360261	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-06.ogg	2007-12-12 11:17:19	ebooks/26296
272062	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-114.m4b	2007-12-12 11:17:18	ebooks/26296
576999	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-66.m4b	2007-12-12 11:17:18	ebooks/26296
1306739	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-130.ogg	2007-12-12 11:17:33	ebooks/26296
744691	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-74.spx	2007-12-12 11:17:39	ebooks/26296
161403	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-93.spx	2007-12-12 11:17:40	ebooks/26296
482081	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-96.m4b	2007-12-12 11:17:18	ebooks/26296
615932	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-64.spx	2007-12-12 11:17:39	ebooks/26296
1160346	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-96.ogg	2007-12-12 11:17:30	ebooks/26296
244470	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-85.m4b	2007-12-12 11:17:18	ebooks/26296
1031230	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-97.ogg	2007-12-12 11:17:31	ebooks/26296
404681	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-111.m4b	2007-12-12 11:17:18	ebooks/26296
2763779	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-01.m4b	2007-12-12 11:17:18	ebooks/26296
2023821	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-111.mp3	2007-12-12 11:17:19	ebooks/26296
2399148	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-96.mp3	2007-12-12 11:17:19	ebooks/26296
1721637	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-140.mp3	2007-12-12 11:17:19	ebooks/26296
6833732	audio/ogg	http://www.gutenberg.org/files/26296/ogg/26296-01.ogg	2007-12-12 11:17:19	ebooks/26296
229070	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-102.spx	2007-12-12 11:17:40	ebooks/26296
250288	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-129.spx	2007-12-12 11:17:41	ebooks/26296
298953	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-66.spx	2007-12-12 11:17:39	ebooks/26296
186142	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-116.spx	2007-12-12 11:17:41	ebooks/26296
302919	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-141.m4b	2007-12-12 11:17:19	ebooks/26296
380013	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-94.m4b	2007-12-12 11:17:18	ebooks/26296
211357	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-99.spx	2007-12-12 11:17:40	ebooks/26296
1689541	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-02.m4b	2007-12-12 11:17:18	ebooks/26296
3315524	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-146.mp3	2007-12-12 11:17:19	ebooks/26296
472717	audio/ogg	http://www.gutenberg.org/files/26296/spx/26296-13.spx	2007-12-12 11:17:36	ebooks/26296
638896	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-06.m4b	2007-12-12 11:17:18	ebooks/26296
602277	audio/mp4	http://www.gutenberg.org/files/26296/m4b/26296-27.m4b	2007-12-12 11:17:18	ebooks/26296
4770231	audio/mpeg	http://www.gutenberg.org/files/26296/mp3/26296-59.mp3	2007-12-12 11:17:19	ebooks/26296
19446436	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-43.mp3	2007-12-12 11:22:36	ebooks/26297
2209786	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-05.m4b	2007-12-12 11:22:36	ebooks/26297
3444346	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-29.m4b	2007-12-12 11:22:36	ebooks/26297
8360999	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-29.ogg	2007-12-12 11:22:46	ebooks/26297
4521494	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-19.ogg	2007-12-12 11:22:43	ebooks/26297
5871416	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-24.ogg	2007-12-12 11:22:44	ebooks/26297
2541463	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-26.m4b	2007-12-12 11:22:36	ebooks/26297
1933180	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-01.m4b	2007-12-12 11:22:36	ebooks/26297
2926605	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-28.m4b	2007-12-12 11:22:36	ebooks/26297
12146987	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-24.mp3	2007-12-12 11:22:36	ebooks/26297
868276	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-25.spx	2007-12-12 11:22:54	ebooks/26297
18721485	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-34.mp3	2007-12-12 11:22:36	ebooks/26297
1409374	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-40.m4b	2007-12-12 11:22:36	ebooks/26297
12787719	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-35.mp3	2007-12-12 11:22:36	ebooks/26297
14706569	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-46.mp3	2007-12-12 11:22:36	ebooks/26297
1635612	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-28.spx	2007-12-12 11:22:55	ebooks/26297
3093470	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-38.m4b	2007-12-12 11:22:36	ebooks/26297
17538034	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-09.mp3	2007-12-12 11:22:36	ebooks/26297
8463095	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-22.mp3	2007-12-12 11:22:36	ebooks/26297
2444518	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-24.m4b	2007-12-12 11:22:36	ebooks/26297
8052241	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-25.mp3	2007-12-12 11:22:36	ebooks/26297
1170672	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-11.spx	2007-12-12 11:22:53	ebooks/26297
986472	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-19.spx	2007-12-12 11:22:54	ebooks/26297
155018	application/rdf+xml	http://www.gutenberg.org/ebooks/26297.rdf	2020-06-11 01:21:39.67102	ebooks/26297
2049039	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-08.m4b	2007-12-12 11:22:36	ebooks/26297
2081218	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-13.m4b	2007-12-12 11:22:36	ebooks/26297
809384	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-06.spx	2007-12-12 11:22:53	ebooks/26297
8616695	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-17.mp3	2007-12-12 11:22:36	ebooks/26297
1310705	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-31.spx	2007-12-12 11:22:55	ebooks/26297
10799903	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-12.ogg	2007-12-12 11:22:40	ebooks/26297
5885808	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-31.ogg	2007-12-12 11:22:47	ebooks/26297
770718	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-07.spx	2007-12-12 11:22:53	ebooks/26297
1853764	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-29.spx	2007-12-12 11:22:55	ebooks/26297
2315072	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-10.m4b	2007-12-12 11:22:36	ebooks/26297
1731671	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-17.m4b	2007-12-12 11:22:36	ebooks/26297
1398483	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-47.spx	2007-12-12 11:22:58	ebooks/26297
541103360	application/zip	http://www.gutenberg.org/files/26297/26297-mp3.zip	2011-06-20 12:19:20	ebooks/26297
4953993	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-14.ogg	2007-12-12 11:22:41	ebooks/26297
1326801	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-37.spx	2007-12-12 11:22:56	ebooks/26297
8171275	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-39.ogg	2007-12-12 11:22:50	ebooks/26297
5514384	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-10.ogg	2007-12-12 11:22:39	ebooks/26297
4093438	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-09.m4b	2007-12-12 11:22:36	ebooks/26297
4971337	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-21.ogg	2007-12-12 11:22:43	ebooks/26297
2967264	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-46.m4b	2007-12-12 11:22:36	ebooks/26297
1126353	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-13.spx	2007-12-12 11:22:53	ebooks/26297
4517604	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-12.m4b	2007-12-12 11:22:36	ebooks/26297
10223957	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-08.mp3	2007-12-12 11:22:36	ebooks/26297
1043921	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-15.spx	2007-12-12 11:22:54	ebooks/26297
5489200	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-33.ogg	2007-12-12 11:22:47	ebooks/26297
4386771	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-27.ogg	2007-12-12 11:22:45	ebooks/26297
9802236	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-01.mp3	2007-12-12 11:22:36	ebooks/26297
7236873	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-06.mp3	2007-12-12 11:22:36	ebooks/26297
10182370	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-14.mp3	2007-12-12 11:22:36	ebooks/26297
10259484	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-02.mp3	2007-12-12 11:22:36	ebooks/26297
6113394	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-26.ogg	2007-12-12 11:22:44	ebooks/26297
1090728	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-14.spx	2007-12-12 11:22:54	ebooks/26297
914411	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-22.spx	2007-12-12 11:22:54	ebooks/26297
2573155	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-44.ogg	2007-12-12 11:22:52	ebooks/26297
2206361	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-32.m4b	2007-12-12 11:22:36	ebooks/26297
10473897	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-13.mp3	2007-12-12 11:22:36	ebooks/26297
12954067	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-47.mp3	2007-12-12 11:22:36	ebooks/26297
7055200	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-40.mp3	2007-12-12 11:22:36	ebooks/26297
2076791	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-43.spx	2007-12-12 11:22:57	ebooks/26297
1790021	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-19.m4b	2007-12-12 11:22:36	ebooks/26297
1069748	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-44.m4b	2007-12-12 11:22:36	ebooks/26297
1933284	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-15.m4b	2007-12-12 11:22:36	ebooks/26297
1800332	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-39.spx	2007-12-12 11:22:57	ebooks/26297
755342	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-40.spx	2007-12-12 11:22:57	ebooks/26297
2013953	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-02.m4b	2007-12-12 11:22:36	ebooks/26297
3676822	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-20.ogg	2007-12-12 11:22:43	ebooks/26297
3390890	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-39.m4b	2007-12-12 11:22:36	ebooks/26297
54429787	application/zip	http://www.gutenberg.org/files/26297/26297-spx.zip	2011-06-20 12:21:18	ebooks/26297
4120765	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-17.ogg	2007-12-12 11:22:42	ebooks/26297
7224359	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-46.ogg	2007-12-12 11:22:52	ebooks/26297
11320473	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-05.mp3	2007-12-12 11:22:36	ebooks/26297
789031	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-20.spx	2007-12-12 11:22:54	ebooks/26297
1829631	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-27.m4b	2007-12-12 11:22:36	ebooks/26297
824141	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-45.spx	2007-12-12 11:22:58	ebooks/26297
7691334	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-45.mp3	2007-12-12 11:22:36	ebooks/26297
2686971	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-23.m4b	2007-12-12 11:22:36	ebooks/26297
4908234	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-02.ogg	2007-12-12 11:22:36	ebooks/26297
4501016	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-03.ogg	2007-12-12 11:22:36	ebooks/26297
9703598	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-15.mp3	2007-12-12 11:22:36	ebooks/26297
1638564	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-04.spx	2007-12-12 11:22:53	ebooks/26297
17475549	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-29.mp3	2007-12-12 11:22:36	ebooks/26297
17009734	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-39.mp3	2007-12-12 11:22:36	ebooks/26297
12043414	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-21.mp3	2007-12-12 11:22:36	ebooks/26297
1442717	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-23.spx	2007-12-12 11:22:54	ebooks/26297
1034351	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-42.spx	2007-12-12 11:22:57	ebooks/26297
4476560	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-42.ogg	2007-12-12 11:22:51	ebooks/26297
1967485	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-22.m4b	2007-12-12 11:22:36	ebooks/26297
2002437	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-14.m4b	2007-12-12 11:22:36	ebooks/26297
3647426	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-45.ogg	2007-12-12 11:22:52	ebooks/26297
2841137	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-30.m4b	2007-12-12 11:22:36	ebooks/26297
9050119	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-19.mp3	2007-12-12 11:22:36	ebooks/26297
15450328	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-04.mp3	2007-12-12 11:22:36	ebooks/26297
1186123	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-02.spx	2007-12-12 11:22:52	ebooks/26297
9929087	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-18.mp3	2007-12-12 11:22:36	ebooks/26297
1669716	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-20.m4b	2007-12-12 11:22:36	ebooks/26297
6201936	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-36.mp3	2007-12-12 11:22:36	ebooks/26297
2015311	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-34.spx	2007-12-12 11:22:56	ebooks/26297
10650276	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-11.mp3	2007-12-12 11:22:36	ebooks/26297
1644076	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-38.spx	2007-12-12 11:22:56	ebooks/26297
3825225	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-25.ogg	2007-12-12 11:22:44	ebooks/26297
3424449	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-07.ogg	2007-12-12 11:22:38	ebooks/26297
13474705	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-23.mp3	2007-12-12 11:22:36	ebooks/26297
12180424	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-33.mp3	2007-12-12 11:22:36	ebooks/26297
2547902	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-35.m4b	2007-12-12 11:22:36	ebooks/26297
2104921	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-11.m4b	2007-12-12 11:22:36	ebooks/26297
3823593	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-43.m4b	2007-12-12 11:22:36	ebooks/26297
2974118	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-36.ogg	2007-12-12 11:22:48	ebooks/26297
4740623	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-15.ogg	2007-12-12 11:22:41	ebooks/26297
22597221	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-12.mp3	2007-12-12 11:22:36	ebooks/26297
11568950	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-10.mp3	2007-12-12 11:22:36	ebooks/26297
6908209	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-04.ogg	2007-12-12 11:22:36	ebooks/26297
6227110	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-47.ogg	2007-12-12 11:22:52	ebooks/26297
1255716	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-05.spx	2007-12-12 11:22:53	ebooks/26297
5394757	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-32.ogg	2007-12-12 11:22:47	ebooks/26297
2370719	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-41.m4b	2007-12-12 11:22:36	ebooks/26297
4712092	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-01.ogg	2007-12-12 11:22:36	ebooks/26297
9744558	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-16.mp3	2007-12-12 11:22:36	ebooks/26297
14929760	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-28.mp3	2007-12-12 11:22:36	ebooks/26297
1515779	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-46.spx	2007-12-12 11:22:58	ebooks/26297
6915040	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-07.mp3	2007-12-12 11:22:36	ebooks/26297
3977666	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-22.ogg	2007-12-12 11:22:43	ebooks/26297
11896839	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-41.mp3	2007-12-12 11:22:36	ebooks/26297
1870199	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-09.spx	2007-12-12 11:22:53	ebooks/26297
37987	text/html	http://www.gutenberg.org/files/26297/26297-index.html	2011-06-20 12:11:34	ebooks/26297
1138642	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-08.spx	2007-12-12 11:22:53	ebooks/26297
1919112	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-16.m4b	2007-12-12 11:22:36	ebooks/26297
1036501	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-16.spx	2007-12-12 11:22:54	ebooks/26297
12306230	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-31.mp3	2007-12-12 11:22:36	ebooks/26297
6083760	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-35.ogg	2007-12-12 11:22:48	ebooks/26297
6817435	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-28.ogg	2007-12-12 11:22:45	ebooks/26297
2464478	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-31.m4b	2007-12-12 11:22:36	ebooks/26297
9059556	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-34.ogg	2007-12-12 11:22:47	ebooks/26297
2329770	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-33.m4b	2007-12-12 11:22:36	ebooks/26297
10954550	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-32.mp3	2007-12-12 11:22:36	ebooks/26297
7411527	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-38.ogg	2007-12-12 11:22:49	ebooks/26297
26104	text/plain	http://www.gutenberg.org/files/26297/26297-readme.txt	2008-08-12 20:00:00	ebooks/26297
5002929	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-08.ogg	2007-12-12 11:22:38	ebooks/26297
1055176	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-18.spx	2007-12-12 11:22:54	ebooks/26297
1105842	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-01.spx	2007-12-12 11:22:52	ebooks/26297
1370871	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-35.spx	2007-12-12 11:22:56	ebooks/26297
6824017	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-30.ogg	2007-12-12 11:22:46	ebooks/26297
592976	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-44.spx	2007-12-12 11:22:58	ebooks/26297
1508829	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-30.spx	2007-12-12 11:22:55	ebooks/26297
4357212	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-18.ogg	2007-12-12 11:22:42	ebooks/26297
1524486	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-45.m4b	2007-12-12 11:22:36	ebooks/26297
12626178	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-26.mp3	2007-12-12 11:22:36	ebooks/26297
9114276	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-27.mp3	2007-12-12 11:22:36	ebooks/26297
5349299	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-44.mp3	2007-12-12 11:22:36	ebooks/26297
6228024	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-23.ogg	2007-12-12 11:22:43	ebooks/26297
1077402	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-03.spx	2007-12-12 11:22:52	ebooks/26297
14122472	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-30.mp3	2007-12-12 11:22:36	ebooks/26297
2149935	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-21.m4b	2007-12-12 11:22:36	ebooks/26297
1398747	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-07.m4b	2007-12-12 11:22:36	ebooks/26297
7281734	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-20.mp3	2007-12-12 11:22:36	ebooks/26297
2555318	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-18.m4b	2007-12-12 11:22:36	ebooks/26297
1893706	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-42.m4b	2007-12-12 11:22:36	ebooks/26297
9389502	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-03.mp3	2007-12-12 11:22:36	ebooks/26297
2390871	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-12.spx	2007-12-12 11:22:53	ebooks/26297
3757331	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-34.m4b	2007-12-12 11:22:36	ebooks/26297
1282922	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-21.spx	2007-12-12 11:22:54	ebooks/26297
649377	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-36.spx	2007-12-12 11:22:56	ebooks/26297
5468563	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-05.ogg	2007-12-12 11:22:38	ebooks/26297
973264	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-27.spx	2007-12-12 11:22:54	ebooks/26297
2989692	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-04.m4b	2007-12-12 11:22:36	ebooks/26297
1352727	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-41.spx	2007-12-12 11:22:57	ebooks/26297
5044870	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-11.ogg	2007-12-12 11:22:39	ebooks/26297
15392858	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-38.mp3	2007-12-12 11:22:36	ebooks/26297
1330180	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-24.spx	2007-12-12 11:22:54	ebooks/26297
4441193	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-16.ogg	2007-12-12 11:22:41	ebooks/26297
12454605	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-37.mp3	2007-12-12 11:22:36	ebooks/26297
6105722	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-37.ogg	2007-12-12 11:22:48	ebooks/26297
9753962	audio/mpeg	http://www.gutenberg.org/files/26297/mp3/26297-42.mp3	2007-12-12 11:22:36	ebooks/26297
5150339	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-13.ogg	2007-12-12 11:22:41	ebooks/26297
1321092	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-33.spx	2007-12-12 11:22:55	ebooks/26297
1407021	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-06.m4b	2007-12-12 11:22:36	ebooks/26297
5745047	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-41.ogg	2007-12-12 11:22:50	ebooks/26297
1239251	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-10.spx	2007-12-12 11:22:53	ebooks/26297
1624140	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-25.m4b	2007-12-12 11:22:36	ebooks/26297
1528364	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-36.m4b	2007-12-12 11:22:36	ebooks/26297
907182	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-17.spx	2007-12-12 11:22:54	ebooks/26297
9221495	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-43.ogg	2007-12-12 11:22:51	ebooks/26297
3435082	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-06.ogg	2007-12-12 11:22:38	ebooks/26297
3362104	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-40.ogg	2007-12-12 11:22:50	ebooks/26297
1351022	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-26.spx	2007-12-12 11:22:54	ebooks/26297
1838896	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-03.m4b	2007-12-12 11:22:36	ebooks/26297
2593197	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-47.m4b	2007-12-12 11:22:36	ebooks/26297
1166230	audio/ogg	http://www.gutenberg.org/files/26297/spx/26297-32.spx	2007-12-12 11:22:55	ebooks/26297
8714080	audio/ogg	http://www.gutenberg.org/files/26297/ogg/26297-09.ogg	2007-12-12 11:22:39	ebooks/26297
2499093	audio/mp4	http://www.gutenberg.org/files/26297/m4b/26297-37.m4b	2007-12-12 11:22:36	ebooks/26297
97806042	application/zip	http://www.gutenberg.org/files/26297/26297-m4b.zip	2011-06-20 12:17:02	ebooks/26297
259802859	application/octet-stream	http://www.gutenberg.org/files/26297/26297-ogg.zip	2011-06-20 12:20:32	ebooks/26297
4585693	audio/mp4	http://www.gutenberg.org/files/26298/m4b/26298-01.m4b	2007-12-14 14:38:50	ebooks/26298
23938898	audio/mpeg	http://www.gutenberg.org/files/26298/mp3/26298-01.mp3	2007-12-14 14:38:50	ebooks/26298
4777463	audio/mp4	http://www.gutenberg.org/files/26298/m4b/26298-03.m4b	2007-12-14 14:38:50	ebooks/26298
2576349	audio/ogg	http://www.gutenberg.org/files/26298/spx/26298-03.spx	2007-12-14 14:38:52	ebooks/26298
5000177	audio/mp4	http://www.gutenberg.org/files/26298/m4b/26298-02.m4b	2007-12-14 14:38:50	ebooks/26298
23634	text/html	http://www.gutenberg.org/files/26298/26298-index.html	2008-08-13 07:59:22	ebooks/26298
12971262	audio/ogg	http://www.gutenberg.org/files/26298/ogg/26298-02.ogg	2007-12-14 14:38:51	ebooks/26298
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/26298.rdf	2020-06-11 01:21:39.701013	ebooks/26298
11873095	audio/ogg	http://www.gutenberg.org/files/26298/ogg/26298-01.ogg	2007-12-14 14:38:50	ebooks/26298
22551	text/plain	http://www.gutenberg.org/files/26298/26298-readme.txt	2008-08-13 07:59:21	ebooks/26298
25853570	audio/mpeg	http://www.gutenberg.org/files/26298/mp3/26298-02.mp3	2007-12-14 14:38:50	ebooks/26298
24339932	audio/mpeg	http://www.gutenberg.org/files/26298/mp3/26298-03.mp3	2007-12-14 14:38:50	ebooks/26298
2531224	audio/ogg	http://www.gutenberg.org/files/26298/spx/26298-01.spx	2007-12-14 14:38:52	ebooks/26298
2758773	audio/ogg	http://www.gutenberg.org/files/26298/spx/26298-02.spx	2007-12-14 14:38:52	ebooks/26298
12212962	audio/ogg	http://www.gutenberg.org/files/26298/ogg/26298-03.ogg	2007-12-14 14:38:52	ebooks/26298
6339003	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-01.ogg	2007-12-14 14:39:46	ebooks/26299
13042475	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-08.mp3	2007-12-14 14:39:46	ebooks/26299
4644502	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-18.ogg	2007-12-14 14:39:50	ebooks/26299
8142605	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-06.mp3	2007-12-14 14:39:46	ebooks/26299
2439995	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-23.m4b	2007-12-14 14:39:46	ebooks/26299
813201	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-22.spx	2007-12-14 14:39:52	ebooks/26299
4228247	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-16.ogg	2007-12-14 14:39:49	ebooks/26299
6094611	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-11.ogg	2007-12-14 14:39:48	ebooks/26299
1186925	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-10.spx	2007-12-14 14:39:52	ebooks/26299
1302565	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-23.spx	2007-12-14 14:39:52	ebooks/26299
1646210	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-07.m4b	2007-12-14 14:39:46	ebooks/26299
2514282	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-11.m4b	2007-12-14 14:39:46	ebooks/26299
902086	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-07.spx	2007-12-14 14:39:52	ebooks/26299
4741274	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-14.ogg	2007-12-14 14:39:49	ebooks/26299
870348	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-17.spx	2007-12-14 14:39:52	ebooks/26299
1976644	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-14.m4b	2007-12-14 14:39:46	ebooks/26299
24572	text/plain	http://www.gutenberg.org/files/26299/26299-readme.txt	2008-08-13 07:59:28	ebooks/26299
6031666	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-08.ogg	2007-12-14 14:39:47	ebooks/26299
12993574	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-02.mp3	2007-12-14 14:39:46	ebooks/26299
7534609	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-20.mp3	2007-12-14 14:39:46	ebooks/26299
2584652	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-02.m4b	2007-12-14 14:39:46	ebooks/26299
10977966	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-10.mp3	2007-12-14 14:39:46	ebooks/26299
9743523	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-18.mp3	2007-12-14 14:39:46	ebooks/26299
9362762	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-15.mp3	2007-12-14 14:39:46	ebooks/26299
15551693	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-04.mp3	2007-12-14 14:39:46	ebooks/26299
4452527	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-12.m4b	2007-12-14 14:39:46	ebooks/26299
2502380	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-05.m4b	2007-12-14 14:39:46	ebooks/26299
1898783	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-15.m4b	2007-12-14 14:39:46	ebooks/26299
1371326	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-21.spx	2007-12-14 14:39:52	ebooks/26299
21790779	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-12.mp3	2007-12-14 14:39:46	ebooks/26299
4585257	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-15.ogg	2007-12-14 14:39:49	ebooks/26299
5721734	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-23.ogg	2007-12-14 14:39:51	ebooks/26299
12237152	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-23.mp3	2007-12-14 14:39:46	ebooks/26299
2577765	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-08.m4b	2007-12-14 14:39:46	ebooks/26299
1160882	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-03.spx	2007-12-14 14:39:52	ebooks/26299
1941417	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-09.spx	2007-12-14 14:39:52	ebooks/26299
76990	application/rdf+xml	http://www.gutenberg.org/ebooks/26299.rdf	2020-06-11 01:21:39.835021	ebooks/26299
2187124	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-03.m4b	2007-12-14 14:39:46	ebooks/26299
9842370	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-13.mp3	2007-12-14 14:39:46	ebooks/26299
30132	text/html	http://www.gutenberg.org/files/26299/26299-index.html	2008-08-13 07:59:34	ebooks/26299
1399531	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-02.spx	2007-12-14 14:39:51	ebooks/26299
882120	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-06.spx	2007-12-14 14:39:52	ebooks/26299
1962643	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-18.m4b	2007-12-14 14:39:46	ebooks/26299
1385230	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-08.spx	2007-12-14 14:39:52	ebooks/26299
1055318	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-13.spx	2007-12-14 14:39:52	ebooks/26299
12292029	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-05.mp3	2007-12-14 14:39:46	ebooks/26299
3841021	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-07.ogg	2007-12-14 14:39:47	ebooks/26299
1330873	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-11.spx	2007-12-14 14:39:52	ebooks/26299
3053759	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-04.m4b	2007-12-14 14:39:46	ebooks/26299
1992763	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-13.m4b	2007-12-14 14:39:46	ebooks/26299
8262276	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-17.mp3	2007-12-14 14:39:46	ebooks/26299
9722416	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-14.mp3	2007-12-14 14:39:46	ebooks/26299
2240362	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-10.m4b	2007-12-14 14:39:46	ebooks/26299
2578012	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-21.m4b	2007-12-14 14:39:46	ebooks/26299
802689	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-20.spx	2007-12-14 14:39:52	ebooks/26299
927918	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-16.spx	2007-12-14 14:39:52	ebooks/26299
6122641	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-21.ogg	2007-12-14 14:39:50	ebooks/26299
9858880	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-19.mp3	2007-12-14 14:39:46	ebooks/26299
8792555	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-09.ogg	2007-12-14 14:39:48	ebooks/26299
1753063	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-16.m4b	2007-12-14 14:39:46	ebooks/26299
2321076	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-12.spx	2007-12-14 14:39:52	ebooks/26299
12353469	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-11.mp3	2007-12-14 14:39:46	ebooks/26299
1054468	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-14.spx	2007-12-14 14:39:52	ebooks/26299
7607961	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-22.mp3	2007-12-14 14:39:46	ebooks/26299
1659819	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-17.m4b	2007-12-14 14:39:46	ebooks/26299
1959109	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-19.m4b	2007-12-14 14:39:46	ebooks/26299
6429578	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-02.ogg	2007-12-14 14:39:46	ebooks/26299
3829975	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-06.ogg	2007-12-14 14:39:47	ebooks/26299
1035143	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-18.spx	2007-12-14 14:39:52	ebooks/26299
3609954	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-22.ogg	2007-12-14 14:39:51	ebooks/26299
12701211	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-01.mp3	2007-12-14 14:39:46	ebooks/26299
10862609	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-03.mp3	2007-12-14 14:39:46	ebooks/26299
2558468	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-01.m4b	2007-12-14 14:39:46	ebooks/26299
5441303	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-10.ogg	2007-12-14 14:39:48	ebooks/26299
1370544	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-01.spx	2007-12-14 14:39:51	ebooks/26299
8335419	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-07.mp3	2007-12-14 14:39:46	ebooks/26299
1311257	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-05.spx	2007-12-14 14:39:52	ebooks/26299
12851343	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-21.mp3	2007-12-14 14:39:46	ebooks/26299
10711551	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-12.ogg	2007-12-14 14:39:49	ebooks/26299
8673966	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-16.mp3	2007-12-14 14:39:46	ebooks/26299
3918534	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-17.ogg	2007-12-14 14:39:50	ebooks/26299
7917117	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-04.ogg	2007-12-14 14:39:46	ebooks/26299
1633438	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-06.m4b	2007-12-14 14:39:46	ebooks/26299
18501935	audio/mpeg	http://www.gutenberg.org/files/26299/mp3/26299-09.mp3	2007-12-14 14:39:46	ebooks/26299
6230869	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-05.ogg	2007-12-14 14:39:46	ebooks/26299
5416715	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-03.ogg	2007-12-14 14:39:46	ebooks/26299
3542250	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-20.ogg	2007-12-14 14:39:50	ebooks/26299
3712173	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-09.m4b	2007-12-14 14:39:46	ebooks/26299
4652654	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-19.ogg	2007-12-14 14:39:50	ebooks/26299
1046932	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-19.spx	2007-12-14 14:39:52	ebooks/26299
1510472	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-20.m4b	2007-12-14 14:39:46	ebooks/26299
1525303	audio/mp4	http://www.gutenberg.org/files/26299/m4b/26299-22.m4b	2007-12-14 14:39:46	ebooks/26299
4803893	audio/ogg	http://www.gutenberg.org/files/26299/ogg/26299-13.ogg	2007-12-14 14:39:49	ebooks/26299
1567832	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-04.spx	2007-12-14 14:39:52	ebooks/26299
1016056	audio/ogg	http://www.gutenberg.org/files/26299/spx/26299-15.spx	2007-12-14 14:39:52	ebooks/26299
44799	application/epub+zip	http://www.gutenberg.org/ebooks/263.epub.noimages	2020-05-31 23:47:46.540945	ebooks/263
44798	application/epub+zip	http://www.gutenberg.org/ebooks/263.epub.images	2020-05-31 23:47:46.404943	ebooks/263
181859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/263.kindle.noimages	2020-05-31 23:47:47.165943	ebooks/263
23172	application/zip	http://www.gutenberg.org/files/263/263.zip	2008-07-12 11:00:10	ebooks/263
3973	image/jpeg	http://www.gutenberg.org/cache/epub/263/pg263.cover.small.jpg	2020-05-31 23:47:47.197937	ebooks/263
71392	text/html; charset=us-ascii	http://www.gutenberg.org/files/263/263-h/263-h.htm	2013-02-05 06:51:24	ebooks/263
59953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/263/263.txt	2008-07-12 10:59:52	ebooks/263
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/263.rdf	2020-06-11 01:00:16.898297	ebooks/263
12958	image/jpeg	http://www.gutenberg.org/cache/epub/263/pg263.cover.medium.jpg	2020-05-31 23:47:47.227977	ebooks/263
59925	text/plain	http://www.gutenberg.org/ebooks/263.txt.utf-8	2020-05-31 23:47:46.22095	ebooks/263
24598	text/html; charset=us-ascii	http://www.gutenberg.org/files/263/263-h.zip	2013-02-05 06:51:24	ebooks/263
181862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/263.kindle.images	2020-05-31 23:47:46.849959	ebooks/263
192349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2630.kindle.noimages	2020-06-01 23:58:19.493934	ebooks/2630
55712	text/plain	http://www.gutenberg.org/ebooks/2630.txt.utf-8	2020-06-01 23:58:18.736973	ebooks/2630
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/2630.rdf	2020-06-11 01:02:17.052229	ebooks/2630
23391	image/jpeg	http://www.gutenberg.org/cache/epub/2630/pg2630.cover.medium.jpg	2020-06-01 23:58:19.549917	ebooks/2630
4883	image/jpeg	http://www.gutenberg.org/cache/epub/2630/pg2630.cover.small.jpg	2020-06-01 23:58:19.522911	ebooks/2630
55740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2630/2630.txt	2008-12-03 06:20:44	ebooks/2630
48666	application/epub+zip	http://www.gutenberg.org/ebooks/2630.epub.images	2020-06-01 23:58:18.903936	ebooks/2630
48665	application/epub+zip	http://www.gutenberg.org/ebooks/2630.epub.noimages	2020-06-01 23:58:19.029925	ebooks/2630
22072	application/zip	http://www.gutenberg.org/files/2630/2630-h.zip	2013-01-22 08:54:50	ebooks/2630
20730	application/zip	http://www.gutenberg.org/files/2630/2630.zip	2008-12-03 06:21:40	ebooks/2630
192362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2630.kindle.images	2020-06-01 23:58:19.262917	ebooks/2630
59709	text/html; charset=us-ascii	http://www.gutenberg.org/files/2630/2630-h/2630-h.htm	2013-01-22 08:54:24	ebooks/2630
6555603	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-14.ogg	2007-12-12 11:28:31	ebooks/26300
1137836	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-13.m4b	2007-12-12 11:28:26	ebooks/26300
906005	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-20.spx	2007-12-12 11:28:36	ebooks/26300
2103381	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-06.m4b	2007-12-12 11:28:26	ebooks/26300
11546442	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-12.mp3	2007-12-12 11:28:26	ebooks/26300
1418714	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-18.m4b	2007-12-12 11:28:26	ebooks/26300
1646394	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-20.m4b	2007-12-12 11:28:26	ebooks/26300
5892221	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-11.mp3	2007-12-12 11:28:26	ebooks/26300
7583702	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-17.mp3	2007-12-12 11:28:26	ebooks/26300
66302	application/rdf+xml	http://www.gutenberg.org/ebooks/26300.rdf	2020-06-11 01:21:39.948019	ebooks/26300
1650492	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-07.spx	2007-12-12 11:28:34	ebooks/26300
5044662	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-09.ogg	2007-12-12 11:28:29	ebooks/26300
5937054	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-19.ogg	2007-12-12 11:28:33	ebooks/26300
7155085	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-18.mp3	2007-12-12 11:28:26	ebooks/26300
2326299	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-12.m4b	2007-12-12 11:28:26	ebooks/26300
2135790	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-15.m4b	2007-12-12 11:28:26	ebooks/26300
1265159	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-12.spx	2007-12-12 11:28:35	ebooks/26300
622311	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-13.spx	2007-12-12 11:28:35	ebooks/26300
6765265	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-16.ogg	2007-12-12 11:28:32	ebooks/26300
1186404	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-06.spx	2007-12-12 11:28:34	ebooks/26300
5766625	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-13.mp3	2007-12-12 11:28:26	ebooks/26300
14112225	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-05.mp3	2007-12-12 11:28:26	ebooks/26300
794286	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-18.spx	2007-12-12 11:28:36	ebooks/26300
4371465	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-08.ogg	2007-12-12 11:28:28	ebooks/26300
13118318	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-14.mp3	2007-12-12 11:28:26	ebooks/26300
3334187	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-18.ogg	2007-12-12 11:28:33	ebooks/26300
10335754	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-08.mp3	2007-12-12 11:28:26	ebooks/26300
644637	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-11.spx	2007-12-12 11:28:35	ebooks/26300
10870951	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-02.mp3	2007-12-12 11:28:26	ebooks/26300
1212026	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-02.spx	2007-12-12 11:28:34	ebooks/26300
1733117	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-03.spx	2007-12-12 11:28:34	ebooks/26300
7990180	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-03.ogg	2007-12-12 11:28:26	ebooks/26300
1114312	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-15.spx	2007-12-12 11:28:35	ebooks/26300
2205870	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-02.m4b	2007-12-12 11:28:26	ebooks/26300
2787839	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-16.m4b	2007-12-12 11:28:26	ebooks/26300
13634497	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-16.mp3	2007-12-12 11:28:26	ebooks/26300
23866	text/plain	http://www.gutenberg.org/files/26300/26300-readme.txt	2008-08-13 07:59:39	ebooks/26300
7760285	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-07.ogg	2007-12-12 11:28:28	ebooks/26300
15919689	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-03.mp3	2007-12-12 11:28:26	ebooks/26300
5839602	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-12.ogg	2007-12-12 11:28:30	ebooks/26300
97552	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-01.spx	2007-12-12 11:28:34	ebooks/26300
8219627	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-20.mp3	2007-12-12 11:28:26	ebooks/26300
5417882	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-02.ogg	2007-12-12 11:28:26	ebooks/26300
4874571	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-06.ogg	2007-12-12 11:28:27	ebooks/26300
6596664	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-05.ogg	2007-12-12 11:28:27	ebooks/26300
10407643	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-06.mp3	2007-12-12 11:28:26	ebooks/26300
186992	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-01.m4b	2007-12-12 11:28:26	ebooks/26300
2503801	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-19.m4b	2007-12-12 11:28:26	ebooks/26300
13529171	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-10.mp3	2007-12-12 11:28:26	ebooks/26300
1437019	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-14.spx	2007-12-12 11:28:35	ebooks/26300
3163158	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-03.m4b	2007-12-12 11:28:26	ebooks/26300
2847763	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-04.ogg	2007-12-12 11:28:26	ebooks/26300
3087552	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-07.m4b	2007-12-12 11:28:26	ebooks/26300
1206242	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-04.m4b	2007-12-12 11:28:26	ebooks/26300
5974212	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-04.mp3	2007-12-12 11:28:26	ebooks/26300
448050	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-01.ogg	2007-12-12 11:28:26	ebooks/26300
1511326	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-10.spx	2007-12-12 11:28:35	ebooks/26300
1187786	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-11.m4b	2007-12-12 11:28:26	ebooks/26300
1468897	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-16.spx	2007-12-12 11:28:35	ebooks/26300
6931057	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-10.ogg	2007-12-12 11:28:29	ebooks/26300
2016886	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-08.m4b	2007-12-12 11:28:26	ebooks/26300
811896	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-17.spx	2007-12-12 11:28:35	ebooks/26300
2595461	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-14.m4b	2007-12-12 11:28:26	ebooks/26300
9896897	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-09.mp3	2007-12-12 11:28:26	ebooks/26300
2698164	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-13.ogg	2007-12-12 11:28:30	ebooks/26300
1087334	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-09.spx	2007-12-12 11:28:34	ebooks/26300
1991342	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-09.m4b	2007-12-12 11:28:26	ebooks/26300
2753775	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-05.m4b	2007-12-12 11:28:26	ebooks/26300
10004104	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-15.mp3	2007-12-12 11:28:26	ebooks/26300
15584068	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-07.mp3	2007-12-12 11:28:26	ebooks/26300
28811	text/html	http://www.gutenberg.org/files/26300/26300-index.html	2008-08-13 07:59:44	ebooks/26300
3814859	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-17.ogg	2007-12-12 11:28:32	ebooks/26300
1536871	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-05.spx	2007-12-12 11:28:34	ebooks/26300
928747	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-01.mp3	2007-12-12 11:28:26	ebooks/26300
1404297	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-19.spx	2007-12-12 11:28:36	ebooks/26300
1085369	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-08.spx	2007-12-12 11:28:34	ebooks/26300
1527373	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-17.m4b	2007-12-12 11:28:26	ebooks/26300
2716204	audio/mp4	http://www.gutenberg.org/files/26300/m4b/26300-10.m4b	2007-12-12 11:28:26	ebooks/26300
12553939	audio/mpeg	http://www.gutenberg.org/files/26300/mp3/26300-19.mp3	2007-12-12 11:28:26	ebooks/26300
2968304	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-11.ogg	2007-12-12 11:28:30	ebooks/26300
634680	audio/ogg	http://www.gutenberg.org/files/26300/spx/26300-04.spx	2007-12-12 11:28:34	ebooks/26300
4589148	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-15.ogg	2007-12-12 11:28:32	ebooks/26300
4103098	audio/ogg	http://www.gutenberg.org/files/26300/ogg/26300-20.ogg	2007-12-12 11:28:34	ebooks/26300
3787464	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-54.mp3	2008-05-06 12:27:48	ebooks/26301
7483956	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-41.ogg	2010-08-06 14:04:36	ebooks/26301
617781	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-25.m4b	2007-12-12 11:37:47	ebooks/26301
6913798	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-53.mp3	2008-05-06 12:28:08	ebooks/26301
4784286	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-60.ogg	2010-08-06 14:28:58	ebooks/26301
24152	text/plain	http://www.gutenberg.org/files/26301/26301-readme.txt	2008-08-13 07:59:51	ebooks/26301
1461613	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-31.m4b	2007-12-12 11:37:47	ebooks/26301
5277279	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-49.mp3	2008-05-06 12:32:28	ebooks/26301
186252	application/rdf+xml	http://www.gutenberg.org/ebooks/26301.rdf	2020-06-11 01:21:42.431013	ebooks/26301
462096	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-36.spx	2007-12-12 11:37:57	ebooks/26301
24980	text/html	http://www.gutenberg.org/files/26301/26301-index.html	2008-08-13 07:59:53	ebooks/26301
5770889	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-41.mp3	2008-05-06 12:26:44	ebooks/26301
1036693	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-30.m4b	2007-12-12 11:37:47	ebooks/26301
823017	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-42.spx	2007-12-12 11:37:57	ebooks/26301
1165194	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-55.m4b	2007-12-12 11:37:47	ebooks/26301
2462430	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-18.m4b	2007-12-12 11:37:47	ebooks/26301
841055	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-12.ogg	2007-12-12 11:37:47	ebooks/26301
1856816	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-43.m4b	2007-12-12 11:37:47	ebooks/26301
3121446	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-27.mp3	2008-05-06 12:26:26	ebooks/26301
817016	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-15.m4b	2007-12-12 11:37:47	ebooks/26301
1098646	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-10.m4b	2007-12-12 11:37:47	ebooks/26301
5786562	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-48.mp3	2008-05-06 12:32:46	ebooks/26301
527902	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-47.spx	2007-12-12 11:37:57	ebooks/26301
203269	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-02.spx	2007-12-12 11:37:54	ebooks/26301
9086300	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-53.ogg	2010-08-06 14:21:16	ebooks/26301
15066864	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-43.ogg	2010-08-06 14:08:06	ebooks/26301
404804	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-24.spx	2007-12-12 11:37:56	ebooks/26301
488166	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-05.m4b	2007-12-12 11:37:47	ebooks/26301
717796	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-24.m4b	2007-12-12 11:37:47	ebooks/26301
5662852	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-20.ogg	2010-08-06 13:44:48	ebooks/26301
2019663	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-15.ogg	2007-12-12 11:37:48	ebooks/26301
1054796	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-01.ogg	2007-12-12 11:37:47	ebooks/26301
653135	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-54.spx	2007-12-12 11:37:58	ebooks/26301
477524	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-41.spx	2007-12-12 11:37:57	ebooks/26301
5472466	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-10.mp3	2008-05-06 12:35:14	ebooks/26301
7234025	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-26.ogg	2010-08-06 13:50:32	ebooks/26301
827292	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-31.spx	2007-12-12 11:37:57	ebooks/26301
1171060	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-05.ogg	2007-12-12 11:37:47	ebooks/26301
6919015	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-19.ogg	2010-08-06 13:43:52	ebooks/26301
408894	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-35.spx	2007-12-12 11:37:57	ebooks/26301
3832603	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-31.mp3	2008-05-06 12:33:14	ebooks/26301
856353	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-21.m4b	2007-12-12 11:37:47	ebooks/26301
9738439	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-35.ogg	2010-08-06 13:59:08	ebooks/26301
482547	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-21.spx	2007-12-12 11:37:56	ebooks/26301
5879767	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-58.mp3	2008-05-06 12:28:40	ebooks/26301
6823728	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-56.mp3	2010-08-05 15:23:18	ebooks/26301
4905866	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-54.ogg	2010-08-06 14:22:08	ebooks/26301
318871	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-14.spx	2007-12-12 11:37:55	ebooks/26301
482861	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-07.spx	2007-12-12 11:37:55	ebooks/26301
754862	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-52.spx	2007-12-12 11:37:58	ebooks/26301
332499	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-27.spx	2007-12-12 11:37:56	ebooks/26301
2006424	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-03.ogg	2007-12-12 11:37:47	ebooks/26301
5130793	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-23.ogg	2010-08-06 13:47:36	ebooks/26301
5529538	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-45.ogg	2010-08-06 14:10:10	ebooks/26301
1156056	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-54.m4b	2007-12-12 11:37:47	ebooks/26301
907930	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-38.m4b	2007-12-12 11:37:47	ebooks/26301
1344933	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-52.m4b	2007-12-12 11:37:47	ebooks/26301
7049426	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-52.mp3	2008-05-06 12:29:40	ebooks/26301
525413	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-23.spx	2007-12-12 11:37:56	ebooks/26301
6000419	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-42.ogg	2010-08-06 14:05:34	ebooks/26301
4240949	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-45.mp3	2008-05-06 12:30:12	ebooks/26301
7656116	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-58.ogg	2010-08-06 14:26:56	ebooks/26301
2194203	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-01.mp3	2008-05-06 12:24:28	ebooks/26301
603224	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-51.spx	2007-12-12 11:37:58	ebooks/26301
6755037	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-36.ogg	2010-08-06 14:00:14	ebooks/26301
6215598	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-29.mp3	2008-05-06 12:26:04	ebooks/26301
11564848	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-43.mp3	2008-05-06 12:31:06	ebooks/26301
419382	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-50.spx	2007-12-12 11:37:57	ebooks/26301
918849	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-23.m4b	2007-12-12 11:37:47	ebooks/26301
3982783	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-61.ogg	2010-08-06 14:29:38	ebooks/26301
426150	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-28.spx	2007-12-12 11:37:56	ebooks/26301
432866	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-33.spx	2007-12-12 11:37:57	ebooks/26301
629116	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-40.spx	2007-12-12 11:37:57	ebooks/26301
4025088	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-16.ogg	2007-12-12 11:37:48	ebooks/26301
1065585	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-51.m4b	2007-12-12 11:37:47	ebooks/26301
2121893	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-09.ogg	2007-12-12 11:37:47	ebooks/26301
7079847	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-55.ogg	2010-08-06 14:23:22	ebooks/26301
412785	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-02.m4b	2007-12-12 11:37:47	ebooks/26301
1221946	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-26.m4b	2007-12-12 11:37:47	ebooks/26301
4408551	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-33.mp3	2008-05-06 12:23:08	ebooks/26301
4182644	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-15.mp3	2008-05-06 12:33:54	ebooks/26301
628773	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-14.m4b	2007-12-12 11:37:47	ebooks/26301
1558370	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-17.ogg	2007-12-12 11:37:48	ebooks/26301
3649119	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-28.mp3	2008-05-06 12:26:16	ebooks/26301
3039735	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-38.mp3	2008-05-06 12:24:22	ebooks/26301
1040228	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-45.m4b	2007-12-12 11:37:47	ebooks/26301
444984	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-01.m4b	2007-12-12 11:37:47	ebooks/26301
587475	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-45.spx	2007-12-12 11:37:57	ebooks/26301
458479	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-15.spx	2007-12-12 11:37:55	ebooks/26301
685115	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-26.spx	2007-12-12 11:37:56	ebooks/26301
549346	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-20.spx	2007-12-12 11:37:56	ebooks/26301
589943	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-34.m4b	2007-12-12 11:37:47	ebooks/26301
5268502	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-34.mp3	2008-05-06 12:22:54	ebooks/26301
6094034	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-18.ogg	2007-12-12 11:37:48	ebooks/26301
4700913	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-51.mp3	2008-05-06 12:29:56	ebooks/26301
3676078	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-60.mp3	2008-05-06 12:29:00	ebooks/26301
342534	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-57.spx	2007-12-12 11:37:58	ebooks/26301
5165893	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-36.mp3	2008-05-06 12:23:36	ebooks/26301
245233	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-05.spx	2007-12-12 11:37:55	ebooks/26301
1129264	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-37.m4b	2007-12-12 11:37:47	ebooks/26301
760056	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-33.m4b	2007-12-12 11:37:47	ebooks/26301
5402458	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-55.mp3	2008-05-06 12:27:36	ebooks/26301
8323157	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-16.mp3	2008-05-06 12:34:20	ebooks/26301
1284188	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-39.spx	2007-12-12 11:37:57	ebooks/26301
5570060	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-26.mp3	2008-05-06 12:25:46	ebooks/26301
1532900	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-14.ogg	2007-12-12 11:37:47	ebooks/26301
482497	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-08.spx	2007-12-12 11:37:55	ebooks/26301
745533	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-50.m4b	2007-12-12 11:37:47	ebooks/26301
3658732	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-39.mp3	2008-05-06 12:24:12	ebooks/26301
1385677	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-48.m4b	2007-12-12 11:37:47	ebooks/26301
2792585	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-06.ogg	2007-12-12 11:37:47	ebooks/26301
5935147	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-59.mp3	2008-05-06 12:29:20	ebooks/26301
449355	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-09.spx	2007-12-12 11:37:55	ebooks/26301
780294	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-48.spx	2007-12-12 11:37:57	ebooks/26301
6853471	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-34.ogg	2010-08-06 13:57:32	ebooks/26301
7344488	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-44.ogg	2010-08-06 14:09:16	ebooks/26301
270148	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-04.spx	2007-12-12 11:37:55	ebooks/26301
1139400	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-06.m4b	2007-12-12 11:37:47	ebooks/26301
7403856	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-46.mp3	2008-05-06 12:31:28	ebooks/26301
4050987	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-11.mp3	2008-05-06 12:35:40	ebooks/26301
652471	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-37.spx	2007-12-12 11:37:57	ebooks/26301
5286056	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-19.mp3	2008-05-06 12:37:46	ebooks/26301
939462	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-47.m4b	2007-12-12 11:37:47	ebooks/26301
4723901	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-07.mp3	2008-05-06 12:34:56	ebooks/26301
3824574	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-30.ogg	2010-08-06 13:53:54	ebooks/26301
1631550	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-16.m4b	2007-12-12 11:37:47	ebooks/26301
4606873	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-42.mp3	2008-05-06 12:26:58	ebooks/26301
579524	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-30.spx	2007-12-12 11:37:57	ebooks/26301
1016691	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-46.m4b	2007-12-12 11:37:47	ebooks/26301
521025	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-38.spx	2007-12-12 11:37:57	ebooks/26301
5719306	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-06.mp3	2009-04-24 07:20:34	ebooks/26301
435678	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-22.spx	2007-12-12 11:37:56	ebooks/26301
12619986	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-18.mp3	2008-05-06 12:37:10	ebooks/26301
7702588	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-59.ogg	2010-08-06 14:28:12	ebooks/26301
4849901	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-28.ogg	2010-08-06 13:51:58	ebooks/26301
2679308	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-10.ogg	2007-12-12 11:37:47	ebooks/26301
1114811	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-40.m4b	2007-12-12 11:37:47	ebooks/26301
833017	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-53.m4b	2007-12-12 11:37:47	ebooks/26301
1964294	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-11.ogg	2007-12-12 11:37:47	ebooks/26301
4708437	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-08.mp3	2008-05-06 12:35:54	ebooks/26301
4176584	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-40.mp3	2008-05-06 12:24:00	ebooks/26301
822805	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-03.m4b	2007-12-12 11:37:47	ebooks/26301
4352127	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-09.mp3	2008-05-06 12:35:26	ebooks/26301
2283077	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-39.m4b	2007-12-12 11:37:47	ebooks/26301
7519562	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-48.ogg	2010-08-06 14:15:04	ebooks/26301
788923	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-13.m4b	2007-12-12 11:37:47	ebooks/26301
5105916	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-50.mp3	2008-05-06 12:32:12	ebooks/26301
218749	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-01.spx	2007-12-12 11:37:54	ebooks/26301
4033224	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-13.mp3	2008-05-06 12:34:42	ebooks/26301
3032456	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-61.mp3	2009-04-24 07:20:16	ebooks/26301
765677	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-49.spx	2007-12-12 11:37:57	ebooks/26301
4702376	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-24.mp3	2008-05-06 12:24:52	ebooks/26301
874104	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-09.m4b	2007-12-12 11:37:47	ebooks/26301
3628221	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-25.mp3	2008-05-06 12:25:28	ebooks/26301
414173	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-29.spx	2007-12-12 11:37:56	ebooks/26301
754851	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-28.m4b	2007-12-12 11:37:47	ebooks/26301
4771371	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-25.ogg	2010-08-06 13:49:20	ebooks/26301
1127608	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-44.m4b	2007-12-12 11:37:47	ebooks/26301
8934287	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-56.ogg	2010-08-06 14:24:48	ebooks/26301
5715992	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-22.ogg	2010-08-06 13:46:46	ebooks/26301
4977223	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-31.ogg	2010-08-06 13:54:42	ebooks/26301
9127108	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-52.ogg	2010-08-06 14:19:48	ebooks/26301
1055687	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-43.spx	2007-12-12 11:37:57	ebooks/26301
5427165	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-40.ogg	2010-08-06 14:03:22	ebooks/26301
838620	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-36.m4b	2007-12-12 11:37:47	ebooks/26301
775075	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-22.m4b	2007-12-12 11:37:47	ebooks/26301
2315629	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-08.ogg	2007-12-12 11:37:47	ebooks/26301
4397893	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-22.mp3	2009-01-08 11:28:24	ebooks/26301
2933364	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-30.mp3	2008-05-06 12:24:38	ebooks/26301
567497	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-10.spx	2007-12-12 11:37:55	ebooks/26301
1463711	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-42.m4b	2007-12-12 11:37:47	ebooks/26301
944624	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-08.m4b	2007-12-12 11:37:47	ebooks/26301
843169	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-41.m4b	2007-12-12 11:37:47	ebooks/26301
409245	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-56.spx	2007-12-12 11:37:58	ebooks/26301
4887844	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-32.ogg	2010-08-06 13:55:30	ebooks/26301
8028168	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-29.ogg	2010-08-06 13:53:16	ebooks/26301
2428260	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-05.mp3	2008-05-06 12:36:18	ebooks/26301
179951	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-12.spx	2007-12-12 11:37:55	ebooks/26301
641294	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-44.spx	2007-12-12 11:37:57	ebooks/26301
6067165	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-51.ogg	2010-08-06 14:18:18	ebooks/26301
3762595	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-32.mp3	2008-05-06 12:23:20	ebooks/26301
1768721	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-12.mp3	2008-05-06 12:36:00	ebooks/26301
635335	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-17.m4b	2007-12-12 11:37:47	ebooks/26301
6702125	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-50.ogg	2010-08-06 14:17:18	ebooks/26301
420445	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-03.spx	2007-12-12 11:37:54	ebooks/26301
4100097	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-03.mp3	2008-05-06 12:37:24	ebooks/26301
727902	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-35.m4b	2007-12-12 11:37:47	ebooks/26301
469076	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-53.spx	2007-12-12 11:37:58	ebooks/26301
471820	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-19.spx	2007-12-12 11:37:56	ebooks/26301
908192	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-16.spx	2007-12-12 11:37:56	ebooks/26301
4761649	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-39.ogg	2010-08-06 14:02:30	ebooks/26301
574582	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-46.spx	2007-12-12 11:37:57	ebooks/26301
3935895	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-38.ogg	2010-08-06 14:01:42	ebooks/26301
5605168	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-44.mp3	2008-05-06 12:30:30	ebooks/26301
4921387	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-21.mp3	2008-05-06 12:33:02	ebooks/26301
5570546	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-57.ogg	2010-08-06 14:25:42	ebooks/26301
2033289	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-02.mp3	2008-05-06 12:37:30	ebooks/26301
4318063	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-20.mp3	2008-05-06 12:36:32	ebooks/26301
4061930	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-27.ogg	2010-08-06 13:51:12	ebooks/26301
588722	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-06.spx	2007-12-12 11:37:55	ebooks/26301
1885044	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-13.ogg	2007-12-12 11:37:47	ebooks/26301
9649638	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-46.ogg	2010-08-06 14:11:46	ebooks/26301
575920	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-32.spx	2007-12-12 11:37:57	ebooks/26301
9478396	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-47.mp3	2008-05-06 12:31:56	ebooks/26301
3880251	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-37.mp3	2008-05-06 12:23:48	ebooks/26301
417002	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-13.spx	2007-12-12 11:37:55	ebooks/26301
408788	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-11.spx	2007-12-12 11:37:55	ebooks/26301
1397854	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-18.spx	2007-12-12 11:37:56	ebooks/26301
595217	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-57.m4b	2007-12-12 11:37:47	ebooks/26301
5730072	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-33.ogg	2010-08-06 13:56:26	ebooks/26301
3906373	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-23.mp3	2008-05-06 12:25:04	ebooks/26301
6139645	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-24.ogg	2010-08-06 13:48:34	ebooks/26301
3164078	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-14.mp3	2008-05-06 12:33:24	ebooks/26301
534895	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-04.m4b	2007-12-12 11:37:47	ebooks/26301
1296038	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-04.ogg	2007-12-12 11:37:47	ebooks/26301
2387260	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-07.ogg	2007-12-12 11:37:47	ebooks/26301
734428	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-29.m4b	2007-12-12 11:37:47	ebooks/26301
4255578	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-57.mp3	2008-05-06 12:28:22	ebooks/26301
12393129	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-47.ogg	2010-08-06 14:13:50	ebooks/26301
7422246	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-35.mp3	2008-05-06 12:22:38	ebooks/26301
351422	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-25.spx	2007-12-12 11:37:56	ebooks/26301
329725	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-34.spx	2007-12-12 11:37:57	ebooks/26301
978729	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-02.ogg	2007-12-12 11:37:47	ebooks/26301
658716	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-55.spx	2007-12-12 11:37:58	ebooks/26301
968267	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-20.m4b	2007-12-12 11:37:47	ebooks/26301
723685	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-56.m4b	2007-12-12 11:37:47	ebooks/26301
1355427	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-49.m4b	2007-12-12 11:37:47	ebooks/26301
853579	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-19.m4b	2007-12-12 11:37:47	ebooks/26301
2671931	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-04.mp3	2008-05-06 12:34:28	ebooks/26301
967298	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-07.m4b	2007-12-12 11:37:47	ebooks/26301
810585	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-11.m4b	2007-12-12 11:37:47	ebooks/26301
355028	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-12.m4b	2007-12-12 11:37:47	ebooks/26301
6358977	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-21.ogg	2010-08-06 13:45:50	ebooks/26301
1020017	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-32.m4b	2007-12-12 11:37:47	ebooks/26301
355350	audio/ogg	http://www.gutenberg.org/files/26301/spx/26301-17.spx	2007-12-12 11:37:56	ebooks/26301
580484	audio/mp4	http://www.gutenberg.org/files/26301/m4b/26301-27.m4b	2007-12-12 11:37:47	ebooks/26301
4992691	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-37.ogg	2010-08-06 14:01:04	ebooks/26301
6778492	audio/ogg	http://www.gutenberg.org/files/26301/ogg/26301-49.ogg	2010-08-06 14:16:12	ebooks/26301
3221547	audio/mpeg	http://www.gutenberg.org/files/26301/mp3/26301-17.mp3	2008-05-06 12:36:10	ebooks/26301
7820440	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-06.ogg	2007-12-12 11:40:04	ebooks/26302
26306256	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-05.mp3	2007-12-12 11:40:00	ebooks/26302
22855	text/plain	http://www.gutenberg.org/files/26302/26302-readme.txt	2008-08-13 08:00:01	ebooks/26302
3478605	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-04.m4b	2007-12-12 11:40:00	ebooks/26302
8411312	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-04.ogg	2007-12-12 11:40:02	ebooks/26302
6644720	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-03.m4b	2007-12-12 11:40:00	ebooks/26302
2598425	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-01.spx	2007-12-12 11:40:04	ebooks/26302
11474338	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-01.ogg	2007-12-12 11:40:00	ebooks/26302
3549728	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-03.spx	2007-12-12 11:40:04	ebooks/26302
2925535	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-05.spx	2007-12-12 11:40:04	ebooks/26302
5719164	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-02.m4b	2007-12-12 11:40:00	ebooks/26302
32909825	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-03.mp3	2007-12-12 11:40:00	ebooks/26302
4779696	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-01.m4b	2007-12-12 11:40:00	ebooks/26302
3091748	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-02.spx	2007-12-12 11:40:04	ebooks/26302
16071892	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-06.mp3	2007-12-12 11:40:00	ebooks/26302
24140	application/rdf+xml	http://www.gutenberg.org/ebooks/26302.rdf	2020-06-11 01:21:42.473989	ebooks/26302
17171137	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-04.mp3	2007-12-12 11:40:00	ebooks/26302
16093594	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-03.ogg	2007-12-12 11:40:01	ebooks/26302
28412167	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-02.mp3	2007-12-12 11:40:00	ebooks/26302
3273991	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-06.m4b	2007-12-12 11:40:00	ebooks/26302
23700721	audio/mpeg	http://www.gutenberg.org/files/26302/mp3/26302-01.mp3	2007-12-12 11:40:00	ebooks/26302
1890043	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-04.spx	2007-12-12 11:40:04	ebooks/26302
13847329	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-02.ogg	2007-12-12 11:40:01	ebooks/26302
1780419	audio/ogg	http://www.gutenberg.org/files/26302/spx/26302-06.spx	2007-12-12 11:40:04	ebooks/26302
12813502	audio/ogg	http://www.gutenberg.org/files/26302/ogg/26302-05.ogg	2007-12-12 11:40:03	ebooks/26302
5265893	audio/mp4	http://www.gutenberg.org/files/26302/m4b/26302-05.m4b	2007-12-12 11:40:00	ebooks/26302
24682	text/html	http://www.gutenberg.org/files/26302/26302-index.html	2008-08-13 08:00:02	ebooks/26302
2139265	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-20.m4b	2007-12-14 14:49:01	ebooks/26303
8256683	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-17.ogg	2007-12-14 14:49:05	ebooks/26303
6700559	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-14.mp3	2007-12-14 14:49:02	ebooks/26303
1481978	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-11.spx	2007-12-14 14:49:07	ebooks/26303
698211	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-19.spx	2007-12-14 14:49:08	ebooks/26303
5927544	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-04.mp3	2007-12-14 14:49:01	ebooks/26303
1674836	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-07.m4b	2007-12-14 14:49:01	ebooks/26303
963749	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-10.spx	2007-12-14 14:49:07	ebooks/26303
6593980	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-19.mp3	2007-12-14 14:49:02	ebooks/26303
4875235	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-20.ogg	2007-12-14 14:49:05	ebooks/26303
19278623	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-17.mp3	2007-12-14 14:49:02	ebooks/26303
1679311	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-22.spx	2007-12-14 14:49:08	ebooks/26303
3114854	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-18.ogg	2007-12-14 14:49:05	ebooks/26303
5339511	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-01.ogg	2007-12-14 14:49:02	ebooks/26303
1159133	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-04.m4b	2007-12-14 14:49:01	ebooks/26303
10758316	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-21.mp3	2007-12-14 14:49:02	ebooks/26303
1259230	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-01.spx	2007-12-14 14:49:06	ebooks/26303
4430683	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-15.ogg	2007-12-14 14:49:04	ebooks/26303
23119	text/plain	http://www.gutenberg.org/files/26303/26303-readme.txt	2008-08-13 08:00:11	ebooks/26303
2359186	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-05.ogg	2007-12-14 14:49:02	ebooks/26303
7152791	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-12.mp3	2007-12-14 14:49:02	ebooks/26303
1191238	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-20.spx	2007-12-14 14:49:08	ebooks/26303
7735844	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-02.mp3	2007-12-14 14:49:01	ebooks/26303
3393542	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-02.ogg	2007-12-14 14:49:02	ebooks/26303
4016762	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-10.ogg	2007-12-14 14:49:02	ebooks/26303
1510850	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-02.m4b	2007-12-14 14:49:01	ebooks/26303
1124429	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-15.spx	2007-12-14 14:49:07	ebooks/26303
2336713	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-01.m4b	2007-12-14 14:49:01	ebooks/26303
2120060	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-21.m4b	2007-12-14 14:49:01	ebooks/26303
1738704	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-06.m4b	2007-12-14 14:49:01	ebooks/26303
15770901	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-22.mp3	2007-12-14 14:49:02	ebooks/26303
919916	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-13.spx	2007-12-14 14:49:07	ebooks/26303
2724353	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-11.m4b	2007-12-14 14:49:01	ebooks/26303
6116948	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-16.ogg	2007-12-14 14:49:04	ebooks/26303
800212	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-02.spx	2007-12-14 14:49:06	ebooks/26303
956846	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-06.spx	2007-12-14 14:49:07	ebooks/26303
7919991	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-09.ogg	2007-12-14 14:49:02	ebooks/26303
10781722	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-15.mp3	2007-12-14 14:49:02	ebooks/26303
359796	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-03.spx	2007-12-14 14:49:06	ebooks/26303
716911	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-14.spx	2007-12-14 14:49:07	ebooks/26303
2803287	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-14.ogg	2007-12-14 14:49:04	ebooks/26303
5999976	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-11.ogg	2007-12-14 14:49:03	ebooks/26303
1313923	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-19.m4b	2007-12-14 14:49:01	ebooks/26303
3710857	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-07.ogg	2007-12-14 14:49:02	ebooks/26303
2176605	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-15.m4b	2007-12-14 14:49:01	ebooks/26303
10566891	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-23.mp3	2007-12-14 14:49:02	ebooks/26303
3802447	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-13.ogg	2007-12-14 14:49:04	ebooks/26303
1446632	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-12.m4b	2007-12-14 14:49:01	ebooks/26303
2624484	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-04.ogg	2007-12-14 14:49:02	ebooks/26303
3549565	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-03.mp3	2007-12-14 14:49:01	ebooks/26303
2057572	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-23.m4b	2007-12-14 14:49:01	ebooks/26303
3007051	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-12.ogg	2007-12-14 14:49:03	ebooks/26303
9118453	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-06.mp3	2007-12-14 14:49:01	ebooks/26303
17691214	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-09.mp3	2007-12-14 14:49:02	ebooks/26303
1437422	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-16.spx	2007-12-14 14:49:08	ebooks/26303
11992758	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-01.mp3	2007-12-14 14:49:01	ebooks/26303
1423876	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-18.m4b	2007-12-14 14:49:01	ebooks/26303
1549345	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-08.m4b	2007-12-14 14:49:01	ebooks/26303
2673975	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-16.m4b	2007-12-14 14:49:01	ebooks/26303
751674	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-12.spx	2007-12-14 14:49:07	ebooks/26303
1106845	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-23.spx	2007-12-14 14:49:08	ebooks/26303
7625921	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-08.mp3	2007-12-14 14:49:02	ebooks/26303
3069141	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-22.m4b	2007-12-14 14:49:01	ebooks/26303
3527504	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-09.m4b	2007-12-14 14:49:01	ebooks/26303
677611	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-03.m4b	2007-12-14 14:49:01	ebooks/26303
1869512	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-09.spx	2007-12-14 14:49:07	ebooks/26303
1364863	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-14.m4b	2007-12-14 14:49:01	ebooks/26303
759476	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-18.spx	2007-12-14 14:49:08	ebooks/26303
13696778	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-16.mp3	2007-12-14 14:49:02	ebooks/26303
1549763	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-03.ogg	2007-12-14 14:49:02	ebooks/26303
1120568	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-21.spx	2007-12-14 14:49:08	ebooks/26303
13999590	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-11.mp3	2007-12-14 14:49:02	ebooks/26303
3796110	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-17.m4b	2007-12-14 14:49:01	ebooks/26303
8673327	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-13.mp3	2007-12-14 14:49:02	ebooks/26303
5371449	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-05.mp3	2007-12-14 14:49:01	ebooks/26303
29163	text/html	http://www.gutenberg.org/files/26303/26303-index.html	2008-08-13 08:00:14	ebooks/26303
7182466	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-18.mp3	2007-12-14 14:49:02	ebooks/26303
905173	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-07.spx	2007-12-14 14:49:07	ebooks/26303
4784784	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-21.ogg	2007-12-14 14:49:05	ebooks/26303
2078866	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-17.spx	2007-12-14 14:49:08	ebooks/26303
76532	application/rdf+xml	http://www.gutenberg.org/ebooks/26303.rdf	2020-06-11 01:21:42.601984	ebooks/26303
9062865	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-10.mp3	2007-12-14 14:49:02	ebooks/26303
804631	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-08.spx	2007-12-14 14:49:07	ebooks/26303
2858383	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-19.ogg	2007-12-14 14:49:05	ebooks/26303
1820351	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-10.m4b	2007-12-14 14:49:01	ebooks/26303
1049998	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-05.m4b	2007-12-14 14:49:01	ebooks/26303
11153705	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-20.mp3	2007-12-14 14:49:02	ebooks/26303
3393316	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-08.ogg	2007-12-14 14:49:02	ebooks/26303
4082215	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-06.ogg	2007-12-14 14:49:02	ebooks/26303
1680184	audio/mp4	http://www.gutenberg.org/files/26303/m4b/26303-13.m4b	2007-12-14 14:49:01	ebooks/26303
622494	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-04.spx	2007-12-14 14:49:07	ebooks/26303
8428403	audio/mpeg	http://www.gutenberg.org/files/26303/mp3/26303-07.mp3	2007-12-14 14:49:02	ebooks/26303
571447	audio/ogg	http://www.gutenberg.org/files/26303/spx/26303-05.spx	2007-12-14 14:49:07	ebooks/26303
4657250	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-23.ogg	2007-12-14 14:49:06	ebooks/26303
6988218	audio/ogg	http://www.gutenberg.org/files/26303/ogg/26303-22.ogg	2007-12-14 14:49:06	ebooks/26303
8529	application/rdf+xml	http://www.gutenberg.org/ebooks/26304.rdf	2020-06-11 01:21:42.619986	ebooks/26304
23176	text/html	http://www.gutenberg.org/files/26304/26304-index.html	2008-08-13 08:00:22	ebooks/26304
5003161	audio/mp4	http://www.gutenberg.org/files/26304/m4b/26304-01.m4b	2007-12-14 14:53:08	ebooks/26304
22585	text/plain	http://www.gutenberg.org/files/26304/26304-readme.txt	2008-08-13 08:00:20	ebooks/26304
8312959	audio/ogg	http://www.gutenberg.org/files/26304/ogg/26304-01.ogg	2007-12-14 14:53:08	ebooks/26304
2057020	audio/ogg	http://www.gutenberg.org/files/26304/spx/26304-01.spx	2007-12-14 14:53:08	ebooks/26304
18691387	audio/mpeg	http://www.gutenberg.org/files/26304/mp3/26304-01.mp3	2007-12-14 14:53:08	ebooks/26304
925711	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-07.ogg	2007-12-14 14:55:02	ebooks/26305
221909	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-08.spx	2007-12-14 14:55:02	ebooks/26305
2122139	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-04.mp3	2007-12-14 14:55:02	ebooks/26305
310077	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-01.m4b	2007-12-14 14:55:02	ebooks/26305
2138649	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-02.mp3	2007-12-14 14:55:02	ebooks/26305
190970	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-06.spx	2007-12-14 14:55:02	ebooks/26305
981085	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-05.ogg	2007-12-14 14:55:02	ebooks/26305
408874	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-05.m4b	2007-12-14 14:55:02	ebooks/26305
448411	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-08.m4b	2007-12-14 14:55:02	ebooks/26305
196924	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-03.spx	2007-12-14 14:55:02	ebooks/26305
999460	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-04.ogg	2007-12-14 14:55:02	ebooks/26305
1051858	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-02.ogg	2007-12-14 14:55:02	ebooks/26305
425472	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-04.m4b	2007-12-14 14:55:02	ebooks/26305
1002154	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-03.ogg	2007-12-14 14:55:02	ebooks/26305
1542430	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-01.mp3	2007-12-14 14:55:02	ebooks/26305
1995084	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-05.mp3	2007-12-14 14:55:02	ebooks/26305
148721	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-01.spx	2007-12-14 14:55:02	ebooks/26305
746815	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-01.ogg	2007-12-14 14:55:02	ebooks/26305
1971465	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-03.mp3	2007-12-14 14:55:02	ebooks/26305
1887665	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-07.mp3	2007-12-14 14:55:02	ebooks/26305
224194	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-04.spx	2007-12-14 14:55:02	ebooks/26305
25541	text/html	http://www.gutenberg.org/files/26305/26305-index.html	2008-08-13 08:00:30	ebooks/26305
950926	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-08.ogg	2007-12-14 14:55:02	ebooks/26305
866247	audio/ogg	http://www.gutenberg.org/files/26305/ogg/26305-06.ogg	2007-12-14 14:55:02	ebooks/26305
366042	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-06.m4b	2007-12-14 14:55:02	ebooks/26305
1784637	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-06.mp3	2007-12-14 14:55:02	ebooks/26305
202477	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-05.spx	2007-12-14 14:55:02	ebooks/26305
463235	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-07.m4b	2007-12-14 14:55:02	ebooks/26305
29762	application/rdf+xml	http://www.gutenberg.org/ebooks/26305.rdf	2020-06-11 01:21:42.670989	ebooks/26305
23429	text/plain	http://www.gutenberg.org/files/26305/26305-readme.txt	2008-08-13 08:00:28	ebooks/26305
193636	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-07.spx	2007-12-14 14:55:02	ebooks/26305
214875	audio/ogg	http://www.gutenberg.org/files/26305/spx/26305-02.spx	2007-12-14 14:55:02	ebooks/26305
2093509	audio/mpeg	http://www.gutenberg.org/files/26305/mp3/26305-08.mp3	2007-12-14 14:55:02	ebooks/26305
433757	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-02.m4b	2007-12-14 14:55:02	ebooks/26305
468851	audio/mp4	http://www.gutenberg.org/files/26305/m4b/26305-03.m4b	2007-12-14 14:55:02	ebooks/26305
918596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26306.kindle.images	2020-06-13 01:33:57.801131	ebooks/26306
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/26306.rdf	2020-06-13 01:33:59.70811	ebooks/26306
150040	application/zip	http://www.gutenberg.org/files/26306/26306-8.zip	2008-08-14 12:23:26	ebooks/26306
461704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26306/26306-h/26306-h.htm	2008-08-14 12:23:26	ebooks/26306
215334	application/epub+zip	http://www.gutenberg.org/ebooks/26306.epub.noimages	2020-06-13 01:33:56.505169	ebooks/26306
409640	text/plain	http://www.gutenberg.org/ebooks/26306.txt.utf-8	2020-06-13 01:33:54.96219	ebooks/26306
409655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26306/26306-8.txt	2008-08-14 12:23:26	ebooks/26306
150002	application/zip	http://www.gutenberg.org/files/26306/26306.zip	2008-08-14 12:23:26	ebooks/26306
13509	image/jpeg	http://www.gutenberg.org/cache/epub/26306/pg26306.cover.medium.jpg	2020-06-13 01:33:59.45311	ebooks/26306
222204	application/epub+zip	http://www.gutenberg.org/ebooks/26306.epub.images	2020-06-13 01:33:55.94118	ebooks/26306
163581	application/zip	http://www.gutenberg.org/files/26306/26306-h.zip	2008-08-14 12:23:28	ebooks/26306
3605	image/jpeg	http://www.gutenberg.org/cache/epub/26306/pg26306.cover.small.jpg	2020-06-13 01:33:59.29913	ebooks/26306
907586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26306.kindle.noimages	2020-06-13 01:33:59.141136	ebooks/26306
409647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26306/26306.txt	2008-08-14 12:23:26	ebooks/26306
106083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26307/26307-h.zip	2008-08-13 15:27:24	ebooks/26307
2662	image/jpeg	http://www.gutenberg.org/cache/epub/26307/pg26307.cover.small.jpg	2020-06-13 01:34:01.621093	ebooks/26307
230516	text/plain	http://www.gutenberg.org/ebooks/26307.txt.utf-8	2020-06-13 01:33:59.811118	ebooks/26307
131664	application/epub+zip	http://www.gutenberg.org/ebooks/26307.epub.noimages	2020-06-13 01:34:00.297127	ebooks/26307
131664	application/epub+zip	http://www.gutenberg.org/ebooks/26307.epub.images	2020-06-13 01:34:00.117122	ebooks/26307
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/26307.rdf	2020-06-13 01:34:01.698085	ebooks/26307
230536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26307/26307.txt	2008-08-13 15:27:08	ebooks/26307
499210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26307.kindle.noimages	2020-06-13 01:34:01.60212	ebooks/26307
87947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26307/26307-8.zip	2008-08-13 15:27:24	ebooks/26307
230537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26307/26307-8.txt	2008-08-13 15:25:28	ebooks/26307
259726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26307/26307-h/26307-h.htm	2008-08-13 15:25:28	ebooks/26307
499218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26307.kindle.images	2020-06-13 01:34:00.950095	ebooks/26307
87916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26307/26307.zip	2008-08-13 15:27:24	ebooks/26307
18580	image/jpeg	http://www.gutenberg.org/cache/epub/26307/pg26307.cover.medium.jpg	2020-06-13 01:34:01.639083	ebooks/26307
117195	application/epub+zip	http://www.gutenberg.org/ebooks/26308.epub.noimages	2020-06-13 01:34:03.06107	ebooks/26308
21126	image/jpeg	http://www.gutenberg.org/cache/epub/26308/pg26308.cover.medium.jpg	2020-06-13 01:34:04.560051	ebooks/26308
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/26308.rdf	2020-06-13 01:34:04.78705	ebooks/26308
132613	text/plain	http://www.gutenberg.org/ebooks/26308.txt.utf-8	2020-06-13 01:34:01.800081	ebooks/26308
49097	application/zip	http://www.gutenberg.org/files/26308/26308-8.zip	2008-08-13 10:52:22	ebooks/26308
132627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26308/26308.txt	2008-08-13 10:51:48	ebooks/26308
441240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26308.kindle.images	2020-06-13 01:34:03.66013	ebooks/26308
49066	application/zip	http://www.gutenberg.org/files/26308/26308.zip	2008-08-13 10:52:22	ebooks/26308
153077	text/html; charset=utf-8	http://www.gutenberg.org/files/26308/26308-h/26308-h.htm	2008-08-13 10:52:22	ebooks/26308
132631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26308/26308-8.txt	2008-08-13 10:51:48	ebooks/26308
441231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26308.kindle.noimages	2020-06-13 01:34:04.270056	ebooks/26308
117196	application/epub+zip	http://www.gutenberg.org/ebooks/26308.epub.images	2020-06-13 01:34:02.474084	ebooks/26308
54686	text/html; charset=utf-8	http://www.gutenberg.org/files/26308/26308-h.zip	2008-08-13 10:52:22	ebooks/26308
5027	image/jpeg	http://www.gutenberg.org/cache/epub/26308/pg26308.cover.small.jpg	2020-06-13 01:34:04.416089	ebooks/26308
999223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26309.kindle.noimages	2020-06-13 01:34:08.987007	ebooks/26309
253179	application/epub+zip	http://www.gutenberg.org/ebooks/26309.epub.noimages	2020-06-13 01:34:06.392028	ebooks/26309
502392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26309/26309.txt	2008-08-14 04:31:10	ebooks/26309
502364	text/plain	http://www.gutenberg.org/ebooks/26309.txt.utf-8	2020-06-13 01:34:04.894055	ebooks/26309
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/26309.rdf	2020-06-13 01:34:09.485005	ebooks/26309
544320	text/html	http://www.gutenberg.org/ebooks/26309.html.noimages	2020-06-13 01:34:05.502062	ebooks/26309
253180	application/epub+zip	http://www.gutenberg.org/ebooks/26309.epub.images	2020-06-13 01:34:05.986069	ebooks/26309
186966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26309/26309.zip	2008-08-14 04:31:30	ebooks/26309
4506	image/jpeg	http://www.gutenberg.org/cache/epub/26309/pg26309.cover.small.jpg	2020-06-13 01:34:09.128993	ebooks/26309
999228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26309.kindle.images	2020-06-13 01:34:07.686013	ebooks/26309
544320	text/html	http://www.gutenberg.org/ebooks/26309.html.images	2020-06-13 01:34:05.315059	ebooks/26309
16180	image/jpeg	http://www.gutenberg.org/cache/epub/26309/pg26309.cover.medium.jpg	2020-06-13 01:34:09.268989	ebooks/26309
208166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2631.kindle.images	2020-06-01 23:58:20.238917	ebooks/2631
28785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2631/2631.zip	2008-12-03 06:28:46	ebooks/2631
54602	application/epub+zip	http://www.gutenberg.org/ebooks/2631.epub.images	2020-06-01 23:58:19.843916	ebooks/2631
54601	application/epub+zip	http://www.gutenberg.org/ebooks/2631.epub.noimages	2020-06-01 23:58:19.969916	ebooks/2631
208189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2631.kindle.noimages	2020-06-01 23:58:20.507892	ebooks/2631
75835	text/plain	http://www.gutenberg.org/ebooks/2631.txt.utf-8	2020-06-01 23:58:19.663918	ebooks/2631
28803	application/zip	http://www.gutenberg.org/files/2631/2631-8.zip	2008-12-03 06:28:46	ebooks/2631
30901	application/zip	http://www.gutenberg.org/files/2631/2631-h.zip	2013-01-22 08:58:50	ebooks/2631
75867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2631/2631-8.txt	2008-12-03 06:27:52	ebooks/2631
14224	image/jpeg	http://www.gutenberg.org/cache/epub/2631/pg2631.cover.medium.jpg	2020-06-01 23:58:20.562916	ebooks/2631
87372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2631/2631-h/2631-h.htm	2013-01-22 08:58:12	ebooks/2631
75858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2631/2631.txt	2008-12-03 06:27:30	ebooks/2631
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/2631.rdf	2020-06-11 01:02:17.079288	ebooks/2631
3468	image/jpeg	http://www.gutenberg.org/cache/epub/2631/pg2631.cover.small.jpg	2020-06-01 23:58:20.535919	ebooks/2631
603183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26310.kindle.noimages	2020-06-13 01:34:11.778962	ebooks/26310
253491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26310/26310-8.txt	2008-08-13 18:30:04	ebooks/26310
253482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26310/26310.txt	2008-08-13 18:30:04	ebooks/26310
91474	application/zip	http://www.gutenberg.org/files/26310/26310-8.zip	2008-08-13 18:30:06	ebooks/26310
5867	image/jpeg	http://www.gutenberg.org/cache/epub/26310/pg26310.cover.small.jpg	2020-06-13 01:34:11.801964	ebooks/26310
91453	application/zip	http://www.gutenberg.org/files/26310/26310.zip	2008-08-13 18:30:06	ebooks/26310
285328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26310/26310-h/26310-h.htm	2008-08-13 18:30:04	ebooks/26310
527897	application/zip	http://www.gutenberg.org/files/26310/26310-h.zip	2008-08-13 18:30:06	ebooks/26310
1987625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26310.kindle.images	2020-06-13 01:34:11.079038	ebooks/26310
168771	application/epub+zip	http://www.gutenberg.org/ebooks/26310.epub.noimages	2020-06-13 01:34:10.211989	ebooks/26310
1052833	application/epub+zip	http://www.gutenberg.org/ebooks/26310.epub.images	2020-06-13 01:34:10.003026	ebooks/26310
16842	application/rdf+xml	http://www.gutenberg.org/ebooks/26310.rdf	2020-06-13 01:34:11.889957	ebooks/26310
43019	image/jpeg	http://www.gutenberg.org/cache/epub/26310/pg26310.cover.medium.jpg	2020-06-13 01:34:11.822965	ebooks/26310
253465	text/plain	http://www.gutenberg.org/ebooks/26310.txt.utf-8	2020-06-13 01:34:09.586016	ebooks/26310
752619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26311.kindle.images	2020-06-13 01:34:14.48612	ebooks/26311
116682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26311/26311.zip	2008-08-13 17:57:16	ebooks/26311
407064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26311/26311-h/26311-h.htm	2008-08-13 17:55:54	ebooks/26311
116875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26311/26311-8.zip	2008-08-13 17:57:16	ebooks/26311
182844	application/epub+zip	http://www.gutenberg.org/ebooks/26311.epub.noimages	2020-06-13 01:34:13.234961	ebooks/26311
752614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26311.kindle.noimages	2020-06-13 01:34:15.749104	ebooks/26311
13250	image/jpeg	http://www.gutenberg.org/cache/epub/26311/pg26311.cover.medium.jpg	2020-06-13 01:34:16.1281	ebooks/26311
128703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26311/26311-h.zip	2008-08-13 17:57:16	ebooks/26311
182845	application/epub+zip	http://www.gutenberg.org/ebooks/26311.epub.images	2020-06-13 01:34:12.642958	ebooks/26311
333119	text/plain; charset=utf-8	http://www.gutenberg.org/files/26311/26311-0.txt	2008-08-13 17:55:52	ebooks/26311
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/26311.rdf	2020-06-13 01:34:16.445094	ebooks/26311
3626	image/jpeg	http://www.gutenberg.org/cache/epub/26311/pg26311.cover.small.jpg	2020-06-13 01:34:15.941107	ebooks/26311
332185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26311/26311.txt	2008-08-13 17:56:54	ebooks/26311
332174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26311/26311-8.txt	2008-08-13 17:56:54	ebooks/26311
117232	application/zip	http://www.gutenberg.org/files/26311/26311-0.zip	2008-08-13 17:57:16	ebooks/26311
219930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26312/26312-8.zip	2008-08-14 02:29:40	ebooks/26312
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/26312.rdf	2020-06-13 01:34:23.436005	ebooks/26312
4914	image/jpeg	http://www.gutenberg.org/cache/epub/26312/pg26312.cover.small.jpg	2020-06-13 01:34:22.984023	ebooks/26312
844762	application/epub+zip	http://www.gutenberg.org/ebooks/26312.epub.images	2020-06-13 01:34:18.15608	ebooks/26312
313798	application/epub+zip	http://www.gutenberg.org/ebooks/26312.epub.noimages	2020-06-13 01:34:19.048119	ebooks/26312
219872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26312/26312.zip	2008-08-14 02:29:40	ebooks/26312
1234242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26312.kindle.noimages	2020-06-13 01:34:22.809015	ebooks/26312
16847	image/jpeg	http://www.gutenberg.org/cache/epub/26312/pg26312.cover.medium.jpg	2020-06-13 01:34:23.155012	ebooks/26312
771833	text/html; charset=utf-8	http://www.gutenberg.org/files/26312/26312-h.zip	2008-08-14 02:29:40	ebooks/26312
605810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26312/26312-8.txt	2008-08-14 02:27:36	ebooks/26312
605806	text/plain	http://www.gutenberg.org/ebooks/26312.txt.utf-8	2020-06-13 01:34:16.55312	ebooks/26312
2119874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26312.kindle.images	2020-06-13 01:34:21.160036	ebooks/26312
721012	text/html; charset=utf-8	http://www.gutenberg.org/files/26312/26312-h/26312-h.htm	2008-08-14 02:28:06	ebooks/26312
605834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26312/26312.txt	2008-08-14 02:28:58	ebooks/26312
114628	application/zip	http://www.gutenberg.org/files/26313/26313-8.zip	2008-08-14 02:37:04	ebooks/26313
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/26313.rdf	2020-06-13 01:34:28.254975	ebooks/26313
745231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26313.kindle.noimages	2020-06-13 01:34:27.685951	ebooks/26313
1223866	application/epub+zip	http://www.gutenberg.org/ebooks/26313.epub.images	2020-06-13 01:34:24.545998	ebooks/26313
4773	image/jpeg	http://www.gutenberg.org/cache/epub/26313/pg26313.cover.small.jpg	2020-06-13 01:34:27.844949	ebooks/26313
327204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26313/26313.txt	2008-08-14 02:36:46	ebooks/26313
187391	application/epub+zip	http://www.gutenberg.org/ebooks/26313.epub.noimages	2020-06-13 01:34:25.234008	ebooks/26313
327214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26313/26313-8.txt	2008-08-14 02:36:04	ebooks/26313
2405158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26313.kindle.images	2020-06-13 01:34:26.583966	ebooks/26313
497100	application/zip	http://www.gutenberg.org/files/26313/26313-h.zip	2008-08-14 02:37:06	ebooks/26313
17689	image/jpeg	http://www.gutenberg.org/cache/epub/26313/pg26313.cover.medium.jpg	2020-06-13 01:34:28.002946	ebooks/26313
400405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26313/26313-h/26313-h.htm	2008-08-14 02:36:04	ebooks/26313
114613	application/zip	http://www.gutenberg.org/files/26313/26313.zip	2008-08-14 02:37:04	ebooks/26313
327182	text/plain	http://www.gutenberg.org/ebooks/26313.txt.utf-8	2020-06-13 01:34:23.539011	ebooks/26313
438577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26314/26314-8.txt	2008-08-14 02:42:58	ebooks/26314
448750	text/plain	http://www.gutenberg.org/ebooks/26314.txt.utf-8	2020-06-13 01:34:28.360243	ebooks/26314
241290	application/epub+zip	http://www.gutenberg.org/ebooks/26314.epub.noimages	2020-06-13 01:34:30.099218	ebooks/26314
231096	application/zip	http://www.gutenberg.org/files/26314/26314-h.zip	2008-08-15 11:14:22	ebooks/26314
1015646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26314.kindle.noimages	2020-06-13 01:34:32.947218	ebooks/26314
4804	image/jpeg	http://www.gutenberg.org/cache/epub/26314/pg26314.cover.small.jpg	2020-06-13 01:34:33.110409	ebooks/26314
560353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26314/26314-h/26314-h.htm	2008-08-15 09:48:00	ebooks/26314
18793	image/jpeg	http://www.gutenberg.org/cache/epub/26314/pg26314.cover.medium.jpg	2020-06-13 01:34:33.27318	ebooks/26314
1121573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26314.kindle.images	2020-06-13 01:34:31.594197	ebooks/26314
284017	application/epub+zip	http://www.gutenberg.org/ebooks/26314.epub.images	2020-06-13 01:34:29.423276	ebooks/26314
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/26314.rdf	2020-06-13 01:34:33.534173	ebooks/26314
176692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26314/26314-8.zip	2008-08-14 02:43:02	ebooks/26314
3882605	application/epub+zip	http://www.gutenberg.org/ebooks/26315.epub.images	2020-06-13 01:34:37.018168	ebooks/26315
321748	application/epub+zip	http://www.gutenberg.org/ebooks/26315.epub.noimages	2020-06-13 01:34:38.292116	ebooks/26315
200707	application/zip	http://www.gutenberg.org/files/26315/26315-8.zip	2008-08-14 02:47:56	ebooks/26315
868835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26315/26315-h/26315-h.htm	2008-08-14 02:47:54	ebooks/26315
9020103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26315.kindle.images	2020-06-13 01:34:43.194051	ebooks/26315
533628	text/plain	http://www.gutenberg.org/ebooks/26315.txt.utf-8	2020-06-13 01:34:33.64119	ebooks/26315
1435338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26315.kindle.noimages	2020-06-13 01:34:46.825007	ebooks/26315
5028	image/jpeg	http://www.gutenberg.org/cache/epub/26315/pg26315.cover.small.jpg	2020-06-13 01:34:47.316998	ebooks/26315
4304613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26315/26315-h.zip	2008-08-14 02:47:58	ebooks/26315
18634	image/jpeg	http://www.gutenberg.org/cache/epub/26315/pg26315.cover.medium.jpg	2020-06-13 01:34:47.83301	ebooks/26315
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/26315.rdf	2020-06-13 01:34:48.760978	ebooks/26315
533417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26315/26315-8.txt	2008-08-14 02:47:54	ebooks/26315
200579	application/zip	http://www.gutenberg.org/files/26315/26315.zip	2008-08-14 02:47:56	ebooks/26315
533449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26315/26315.txt	2008-08-14 02:47:54	ebooks/26315
1498446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26316.kindle.noimages	2020-06-13 01:34:53.067128	ebooks/26316
853044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26316/26316-8.txt	2008-08-14 13:48:56	ebooks/26316
393687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26316/26316-h.zip	2008-08-14 13:49:00	ebooks/26316
24227	image/jpeg	http://www.gutenberg.org/cache/epub/26316/pg26316.cover.medium.jpg	2020-06-13 01:34:53.110132	ebooks/26316
322029	application/zip	http://www.gutenberg.org/files/26316/26316.zip	2008-08-14 13:49:00	ebooks/26316
322067	application/zip	http://www.gutenberg.org/files/26316/26316-8.zip	2008-08-14 13:49:00	ebooks/26316
853038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26316/26316.txt	2008-08-14 13:48:56	ebooks/26316
370818	application/epub+zip	http://www.gutenberg.org/ebooks/26316.epub.noimages	2020-06-13 01:34:49.881017	ebooks/26316
1595250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26316.kindle.images	2020-06-13 01:34:51.471948	ebooks/26316
3789	image/jpeg	http://www.gutenberg.org/cache/epub/26316/pg26316.cover.small.jpg	2020-06-13 01:34:53.090161	ebooks/26316
433594	application/epub+zip	http://www.gutenberg.org/ebooks/26316.epub.images	2020-06-13 01:34:49.540977	ebooks/26316
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/26316.rdf	2020-06-13 01:34:53.180124	ebooks/26316
881629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26316/26316-h/26316-h.htm	2008-08-14 13:48:58	ebooks/26316
853018	text/plain	http://www.gutenberg.org/ebooks/26316.txt.utf-8	2020-06-13 01:34:48.872991	ebooks/26316
142512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26317/26317-8.txt	2008-08-14 16:33:52	ebooks/26317
477024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26317.kindle.noimages	2020-06-13 01:34:59.309043	ebooks/26317
797088	application/zip	http://www.gutenberg.org/files/26317/26317-h.zip	2008-08-14 16:34:04	ebooks/26317
55786	application/zip	http://www.gutenberg.org/files/26317/26317.zip	2008-08-14 16:34:04	ebooks/26317
142506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26317/26317.txt	2008-08-14 16:33:52	ebooks/26317
801665	application/epub+zip	http://www.gutenberg.org/ebooks/26317.epub.images	2020-06-13 01:34:55.070103	ebooks/26317
1923043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26317.kindle.images	2020-06-13 01:34:58.590067	ebooks/26317
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/26317.rdf	2020-06-13 01:34:59.851079	ebooks/26317
142482	text/plain	http://www.gutenberg.org/ebooks/26317.txt.utf-8	2020-06-13 01:34:53.285135	ebooks/26317
6013	image/jpeg	http://www.gutenberg.org/cache/epub/26317/pg26317.cover.small.jpg	2020-06-13 01:34:59.46104	ebooks/26317
164015	text/html	http://www.gutenberg.org/files/26317/26317-h/26317-h.htm	2008-08-14 16:34:04	ebooks/26317
26974	image/jpeg	http://www.gutenberg.org/cache/epub/26317/pg26317.cover.medium.jpg	2020-06-13 01:34:59.610046	ebooks/26317
131436	application/epub+zip	http://www.gutenberg.org/ebooks/26317.epub.noimages	2020-06-13 01:34:55.88111	ebooks/26317
55803	application/zip	http://www.gutenberg.org/files/26317/26317-8.zip	2008-08-14 16:34:04	ebooks/26317
210214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26318/26318-8.zip	2008-08-14 16:37:32	ebooks/26318
22731669	application/epub+zip	http://www.gutenberg.org/ebooks/26318.epub.images	2020-06-13 01:35:05.812966	ebooks/26318
575173	text/plain	http://www.gutenberg.org/ebooks/26318.txt.utf-8	2020-06-13 01:34:59.9651	ebooks/26318
748211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26318/26318-h/26318-h.htm	2008-08-14 16:37:06	ebooks/26318
1430706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26318.kindle.noimages	2020-06-13 01:35:23.998025	ebooks/26318
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/26318.rdf	2020-06-13 01:35:25.244018	ebooks/26318
575155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26318/26318.txt	2008-08-14 16:37:06	ebooks/26318
419078	application/epub+zip	http://www.gutenberg.org/ebooks/26318.epub.noimages	2020-06-13 01:35:07.421241	ebooks/26318
15550135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26318/26318-h.zip	2008-08-14 16:37:34	ebooks/26318
47484110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26318.kindle.images	2020-06-13 01:35:21.386059	ebooks/26318
14911	image/jpeg	http://www.gutenberg.org/cache/epub/26318/pg26318.cover.medium.jpg	2020-06-13 01:35:24.659022	ebooks/26318
3615	image/jpeg	http://www.gutenberg.org/cache/epub/26318/pg26318.cover.small.jpg	2020-06-13 01:35:24.337024	ebooks/26318
210126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26318/26318.zip	2008-08-14 16:37:32	ebooks/26318
575159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26318/26318-8.txt	2008-08-14 16:37:06	ebooks/26318
53728	text/html; charset=utf-8	http://www.gutenberg.org/files/26319/26319-h/26319-h.htm	2008-08-15 03:25:44	ebooks/26319
834514	text/plain; charset=utf-8	http://www.gutenberg.org/files/26319/26319-0.txt	2008-08-15 03:25:36	ebooks/26319
4753	image/jpeg	http://www.gutenberg.org/cache/epub/26319/pg26319.cover.small.jpg	2020-06-13 01:35:43.195987	ebooks/26319
6360368	text/html; charset=utf-8	http://www.gutenberg.org/files/26319/26319-h.zip	2008-08-15 03:28:20	ebooks/26319
8587163	application/epub+zip	http://www.gutenberg.org/ebooks/26319.epub.images	2020-06-13 01:35:29.673969	ebooks/26319
313344	text/plain; charset=utf-8	http://www.gutenberg.org/files/26319/26319-0.zip	2008-08-15 03:28:18	ebooks/26319
312226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26319/26319-8.zip	2008-08-15 03:28:18	ebooks/26319
22465	image/jpeg	http://www.gutenberg.org/cache/epub/26319/pg26319.cover.medium.jpg	2020-06-13 01:35:43.581981	ebooks/26319
1912471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26319.kindle.noimages	2020-06-13 01:35:42.795988	ebooks/26319
16031219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26319.kindle.images	2020-06-13 01:35:39.264031	ebooks/26319
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/26319.rdf	2020-06-13 01:35:44.347965	ebooks/26319
451319	application/epub+zip	http://www.gutenberg.org/ebooks/26319.epub.noimages	2020-06-13 01:35:30.754938	ebooks/26319
831779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26319/26319-8.txt	2008-08-15 03:26:20	ebooks/26319
19571	image/jpeg	http://www.gutenberg.org/cache/epub/2632/pg2632.cover.medium.jpg	2020-06-01 23:58:21.580936	ebooks/2632
31637	application/zip	http://www.gutenberg.org/files/2632/2632-h.zip	2013-01-22 09:03:14	ebooks/2632
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/2632.rdf	2020-06-11 01:02:17.10622	ebooks/2632
56450	application/epub+zip	http://www.gutenberg.org/ebooks/2632.epub.noimages	2020-06-01 23:58:20.985886	ebooks/2632
4301	image/jpeg	http://www.gutenberg.org/cache/epub/2632/pg2632.cover.small.jpg	2020-06-01 23:58:21.552896	ebooks/2632
225775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2632.kindle.images	2020-06-01 23:58:21.254901	ebooks/2632
76416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2632/2632.txt	2008-12-03 06:32:02	ebooks/2632
76388	text/plain	http://www.gutenberg.org/ebooks/2632.txt.utf-8	2020-06-01 23:58:20.681924	ebooks/2632
56451	application/epub+zip	http://www.gutenberg.org/ebooks/2632.epub.images	2020-06-01 23:58:20.858922	ebooks/2632
29667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2632/2632.zip	2008-12-03 06:33:38	ebooks/2632
225762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2632.kindle.noimages	2020-06-01 23:58:21.523879	ebooks/2632
86861	text/html; charset=us-ascii	http://www.gutenberg.org/files/2632/2632-h/2632-h.htm	2013-01-22 09:02:48	ebooks/2632
405679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26320/26320-8.txt	2008-08-15 17:02:18	ebooks/26320
167859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26320/26320-8.zip	2008-08-15 17:11:54	ebooks/26320
506486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26320/26320-h/26320-h.htm	2008-08-15 17:02:18	ebooks/26320
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/26320.rdf	2020-06-13 01:35:50.407185	ebooks/26320
4390	image/jpeg	http://www.gutenberg.org/cache/epub/26320/pg26320.cover.small.jpg	2020-06-13 01:35:49.717226	ebooks/26320
247125	application/epub+zip	http://www.gutenberg.org/ebooks/26320.epub.images	2020-06-13 01:35:45.493981	ebooks/26320
405958	text/plain	http://www.gutenberg.org/ebooks/26320.txt.utf-8	2020-06-13 01:35:44.452002	ebooks/26320
186047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26320/26320-h.zip	2008-08-15 17:11:54	ebooks/26320
15495	image/jpeg	http://www.gutenberg.org/cache/epub/26320/pg26320.cover.medium.jpg	2020-06-13 01:35:49.96719	ebooks/26320
997279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26320.kindle.noimages	2020-06-13 01:35:49.460201	ebooks/26320
167499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26320/26320.zip	2008-08-15 17:11:54	ebooks/26320
244727	application/epub+zip	http://www.gutenberg.org/ebooks/26320.epub.noimages	2020-06-13 01:35:46.212953	ebooks/26320
1003445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26320.kindle.images	2020-06-13 01:35:47.846233	ebooks/26320
405687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26320/26320.txt	2008-08-15 16:56:34	ebooks/26320
19283	image/jpeg	http://www.gutenberg.org/cache/epub/26321/pg26321.cover.medium.jpg	2020-06-13 01:35:53.603153	ebooks/26321
4714	image/jpeg	http://www.gutenberg.org/cache/epub/26321/pg26321.cover.small.jpg	2020-06-13 01:35:53.457162	ebooks/26321
183734	text/plain	http://www.gutenberg.org/ebooks/26321.txt.utf-8	2020-06-13 01:35:50.506202	ebooks/26321
246767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26321/26321-h/26321-h.htm	2008-08-15 19:46:12	ebooks/26321
598219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26321.kindle.noimages	2020-06-13 01:35:53.310148	ebooks/26321
150462	application/epub+zip	http://www.gutenberg.org/ebooks/26321.epub.images	2020-06-13 01:35:51.226178	ebooks/26321
183757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26321/26321.txt	2008-08-15 19:46:12	ebooks/26321
67909	application/zip	http://www.gutenberg.org/files/26321/26321.zip	2008-08-15 19:46:14	ebooks/26321
183760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26321/26321-8.txt	2008-08-15 19:46:12	ebooks/26321
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/26321.rdf	2020-06-13 01:35:53.838147	ebooks/26321
85120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26321/26321-h.zip	2008-08-15 19:46:14	ebooks/26321
150463	application/epub+zip	http://www.gutenberg.org/ebooks/26321.epub.noimages	2020-06-13 01:35:51.782171	ebooks/26321
598230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26321.kindle.images	2020-06-13 01:35:52.544165	ebooks/26321
67933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26321/26321-8.zip	2008-08-15 19:46:14	ebooks/26321
246141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26322/26322.txt	2008-08-15 20:05:16	ebooks/26322
158504	application/epub+zip	http://www.gutenberg.org/ebooks/26322.epub.noimages	2020-06-13 01:35:55.017142	ebooks/26322
88676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26322/26322.zip	2008-08-15 20:07:30	ebooks/26322
639624	application/epub+zip	http://www.gutenberg.org/ebooks/26322.epub.images	2020-06-13 01:35:54.715128	ebooks/26322
88700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26322/26322-8.zip	2008-08-15 20:07:30	ebooks/26322
43270	image/jpeg	http://www.gutenberg.org/cache/epub/26322/pg26322.cover.medium.jpg	2020-06-13 01:35:57.259101	ebooks/26322
591028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26322.kindle.noimages	2020-06-13 01:35:57.21019	ebooks/26322
246120	text/plain	http://www.gutenberg.org/ebooks/26322.txt.utf-8	2020-06-13 01:35:53.93816	ebooks/26322
4971	image/jpeg	http://www.gutenberg.org/cache/epub/26322/pg26322.cover.small.jpg	2020-06-13 01:35:57.236098	ebooks/26322
17120	application/rdf+xml	http://www.gutenberg.org/ebooks/26322.rdf	2020-06-13 01:35:57.330096	ebooks/26322
284561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26322/26322-h/26322-h.htm	2008-08-15 20:06:08	ebooks/26322
1744733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26322.kindle.images	2020-06-13 01:35:56.491115	ebooks/26322
567620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26322/26322-h.zip	2008-08-15 20:07:30	ebooks/26322
246150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26322/26322-8.txt	2008-08-15 20:05:42	ebooks/26322
1986856	application/epub+zip	http://www.gutenberg.org/ebooks/26323.epub.images	2020-06-13 01:35:58.4561	ebooks/26323
168358	application/epub+zip	http://www.gutenberg.org/ebooks/26323.epub.noimages	2020-06-13 01:35:58.964093	ebooks/26323
233537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26323/26323-8.txt	2008-08-15 20:27:50	ebooks/26323
233532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26323/26323.txt	2008-08-15 20:27:24	ebooks/26323
75245	application/zip	http://www.gutenberg.org/files/26323/26323.zip	2008-08-15 20:30:16	ebooks/26323
631338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26323.kindle.noimages	2020-06-13 01:36:01.945037	ebooks/26323
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/26323.rdf	2020-06-13 01:36:02.208035	ebooks/26323
5453	image/jpeg	http://www.gutenberg.org/cache/epub/26323/pg26323.cover.small.jpg	2020-06-13 01:36:02.009044	ebooks/26323
75268	application/zip	http://www.gutenberg.org/files/26323/26323-8.zip	2008-08-15 20:30:16	ebooks/26323
1118226	application/zip	http://www.gutenberg.org/files/26323/26323-h.zip	2008-08-15 20:30:18	ebooks/26323
3944826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26323.kindle.images	2020-06-13 01:36:00.931052	ebooks/26323
233505	text/plain	http://www.gutenberg.org/ebooks/26323.txt.utf-8	2020-06-13 01:35:57.435107	ebooks/26323
323165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26323/26323-h/26323-h.htm	2008-08-15 20:28:22	ebooks/26323
42528	image/jpeg	http://www.gutenberg.org/cache/epub/26323/pg26323.cover.medium.jpg	2020-06-13 01:36:02.069039	ebooks/26323
181757	application/zip	http://www.gutenberg.org/files/26324/26324-8.zip	2013-07-17 02:22:16	ebooks/26324
4074	image/jpeg	http://www.gutenberg.org/cache/epub/26324/pg26324.cover.small.jpg	2020-06-13 01:36:05.837986	ebooks/26324
534900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26324/26324-h/26324-h.htm	2013-07-17 02:20:02	ebooks/26324
1494677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26324.kindle.images	2020-06-13 01:36:04.626005	ebooks/26324
181748	application/zip	http://www.gutenberg.org/files/26324/26324.zip	2013-07-17 02:22:16	ebooks/26324
482505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26324/26324-8.txt	2013-07-17 02:14:28	ebooks/26324
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/26324.rdf	2020-06-13 01:36:05.943	ebooks/26324
305431	application/zip	http://www.gutenberg.org/files/26324/26324-h.zip	2013-07-17 02:22:16	ebooks/26324
264802	application/epub+zip	http://www.gutenberg.org/ebooks/26324.epub.noimages	2020-06-13 01:36:03.418046	ebooks/26324
32900	image/jpeg	http://www.gutenberg.org/cache/epub/26324/pg26324.cover.medium.jpg	2020-06-13 01:36:05.869008	ebooks/26324
482512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26324/26324.txt	2013-07-17 02:13:50	ebooks/26324
482472	text/plain	http://www.gutenberg.org/ebooks/26324.txt.utf-8	2020-06-13 01:36:02.317056	ebooks/26324
456860	application/epub+zip	http://www.gutenberg.org/ebooks/26324.epub.images	2020-06-13 01:36:02.914026	ebooks/26324
1006274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26324.kindle.noimages	2020-06-13 01:36:05.803989	ebooks/26324
69450	application/epub+zip	http://www.gutenberg.org/ebooks/26325.epub.noimages	2020-06-13 01:36:06.860974	ebooks/26325
4317	image/jpeg	http://www.gutenberg.org/cache/epub/26325/pg26325.cover.small.jpg	2020-06-13 01:36:07.823964	ebooks/26325
46860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26325/26325-8.txt	2008-08-16 05:45:28	ebooks/26325
47311	text/plain	http://www.gutenberg.org/ebooks/26325.txt.utf-8	2020-06-13 01:36:06.041995	ebooks/26325
19618	application/zip	http://www.gutenberg.org/files/26325/26325-8.zip	2008-08-16 05:45:30	ebooks/26325
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/26325.rdf	2020-06-13 01:36:08.180956	ebooks/26325
51487	text/html	http://www.gutenberg.org/ebooks/26325.html.noimages	2020-06-13 01:36:06.258989	ebooks/26325
265735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26325.kindle.images	2020-06-13 01:36:07.271983	ebooks/26325
69451	application/epub+zip	http://www.gutenberg.org/ebooks/26325.epub.images	2020-06-13 01:36:06.565001	ebooks/26325
16474	image/jpeg	http://www.gutenberg.org/cache/epub/26325/pg26325.cover.medium.jpg	2020-06-13 01:36:07.964	ebooks/26325
51487	text/html	http://www.gutenberg.org/ebooks/26325.html.images	2020-06-13 01:36:06.158988	ebooks/26325
265730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26325.kindle.noimages	2020-06-13 01:36:07.682966	ebooks/26325
57684	text/html	http://www.gutenberg.org/ebooks/26326.html.noimages	2020-06-13 01:36:08.517955	ebooks/26326
270248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26326.kindle.noimages	2020-06-13 01:36:10.089939	ebooks/26326
68348	application/epub+zip	http://www.gutenberg.org/ebooks/26326.epub.noimages	2020-06-13 01:36:09.155951	ebooks/26326
68348	application/epub+zip	http://www.gutenberg.org/ebooks/26326.epub.images	2020-06-13 01:36:08.841954	ebooks/26326
46024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26326/26326-8.txt	2008-08-16 05:46:26	ebooks/26326
270252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26326.kindle.images	2020-06-13 01:36:09.622941	ebooks/26326
18651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26326/26326-8.zip	2008-08-16 05:46:28	ebooks/26326
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/26326.rdf	2020-06-13 01:36:10.588944	ebooks/26326
4469	image/jpeg	http://www.gutenberg.org/cache/epub/26326/pg26326.cover.small.jpg	2020-06-13 01:36:10.229942	ebooks/26326
57684	text/html	http://www.gutenberg.org/ebooks/26326.html.images	2020-06-13 01:36:08.41096	ebooks/26326
46494	text/plain	http://www.gutenberg.org/ebooks/26326.txt.utf-8	2020-06-13 01:36:08.277966	ebooks/26326
16822	image/jpeg	http://www.gutenberg.org/cache/epub/26326/pg26326.cover.medium.jpg	2020-06-13 01:36:10.369959	ebooks/26326
874367	text/plain	http://www.gutenberg.org/ebooks/26327.txt.utf-8	2020-06-13 01:36:10.700957	ebooks/26327
320823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26327/26327.zip	2008-08-15 13:12:42	ebooks/26327
967662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26327/26327-h/26327-h.htm	2008-08-15 13:12:40	ebooks/26327
15951	application/rdf+xml	http://www.gutenberg.org/ebooks/26327.rdf	2020-06-13 01:36:16.849048	ebooks/26327
3723319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26327.kindle.images	2020-06-13 01:36:14.619074	ebooks/26327
320862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26327/26327-8.zip	2008-08-15 13:12:42	ebooks/26327
31200	image/jpeg	http://www.gutenberg.org/cache/epub/26327/pg26327.cover.medium.jpg	2020-06-13 01:36:16.75505	ebooks/26327
874382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26327/26327.txt	2008-08-15 13:12:38	ebooks/26327
561708	application/epub+zip	http://www.gutenberg.org/ebooks/26327.epub.noimages	2020-06-13 01:36:12.364135	ebooks/26327
874389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26327/26327-8.txt	2008-08-15 13:12:38	ebooks/26327
987834	application/zip	http://www.gutenberg.org/files/26327/26327-h.zip	2008-08-15 13:12:42	ebooks/26327
2989	image/jpeg	http://www.gutenberg.org/cache/epub/26327/pg26327.cover.small.jpg	2020-06-13 01:36:16.717057	ebooks/26327
1575175	application/epub+zip	http://www.gutenberg.org/ebooks/26327.epub.images	2020-06-13 01:36:11.779122	ebooks/26327
2030115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26327.kindle.noimages	2020-06-13 01:36:16.675049	ebooks/26327
4301	image/jpeg	http://www.gutenberg.org/cache/epub/26328/pg26328.cover.small.jpg	2020-06-13 01:36:19.021039	ebooks/26328
266940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26328.kindle.images	2020-06-13 01:36:18.407063	ebooks/26328
16564	application/zip	http://www.gutenberg.org/files/26328/26328-h.zip	2008-08-16 07:42:04	ebooks/26328
13232	application/zip	http://www.gutenberg.org/files/26328/26328-8.zip	2008-08-16 07:42:12	ebooks/26328
34689	text/plain; charset=utf-8	http://www.gutenberg.org/files/26328/26328-0.txt	2008-08-16 07:42:07	ebooks/26328
37845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26328/26328.txt	2008-08-16 07:42:12	ebooks/26328
77124	application/epub+zip	http://www.gutenberg.org/ebooks/26328.epub.images	2020-06-13 01:36:17.408045	ebooks/26328
266935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26328.kindle.noimages	2020-06-13 01:36:18.875021	ebooks/26328
7867	application/zip	http://www.gutenberg.org/files/26328/26328-tei.zip	2008-08-16 07:42:12	ebooks/26328
33898	application/pdf	http://www.gutenberg.org/files/26328/26328-pdf.zip	2008-08-16 07:42:12	ebooks/26328
17715	image/jpeg	http://www.gutenberg.org/cache/epub/26328/pg26328.cover.medium.jpg	2020-06-13 01:36:19.168017	ebooks/26328
17745	application/prs.tei	http://www.gutenberg.org/files/26328/26328-tei/26328-tei.tei	2008-08-16 07:42:12	ebooks/26328
61518	text/html; charset=utf-8	http://www.gutenberg.org/files/26328/26328-h/26328-h.html	2008-08-16 07:42:04	ebooks/26328
13221	application/zip	http://www.gutenberg.org/files/26328/26328.zip	2008-08-16 07:42:12	ebooks/26328
118542	application/pdf	http://www.gutenberg.org/files/26328/26328-pdf.pdf	2008-08-16 07:42:12	ebooks/26328
77127	application/epub+zip	http://www.gutenberg.org/ebooks/26328.epub.noimages	2020-06-13 01:36:17.940044	ebooks/26328
13141	application/zip	http://www.gutenberg.org/files/26328/26328-0.zip	2008-08-16 07:42:07	ebooks/26328
19401	application/rdf+xml	http://www.gutenberg.org/ebooks/26328.rdf	2020-06-13 01:36:19.410053	ebooks/26328
37851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26328/26328-8.txt	2008-08-16 07:42:12	ebooks/26328
126603	application/zip	http://www.gutenberg.org/files/26329/26329.zip	2008-08-16 10:10:16	ebooks/26329
196163	application/epub+zip	http://www.gutenberg.org/ebooks/26329.epub.images	2020-06-13 01:36:20.284014	ebooks/26329
126943	text/plain; charset=utf-8	http://www.gutenberg.org/files/26329/26329-0.zip	2008-08-16 10:10:16	ebooks/26329
366168	text/html	http://www.gutenberg.org/ebooks/26329.html.images	2020-06-13 01:36:19.656018	ebooks/26329
340544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26329/26329-8.txt	2008-08-16 10:10:16	ebooks/26329
4589	image/jpeg	http://www.gutenberg.org/cache/epub/26329/pg26329.cover.small.jpg	2020-06-13 01:36:22.890971	ebooks/26329
340771	text/plain; charset=utf-8	http://www.gutenberg.org/files/26329/26329-0.txt	2008-08-16 10:10:12	ebooks/26329
126781	application/zip	http://www.gutenberg.org/files/26329/26329-8.zip	2008-08-16 10:10:16	ebooks/26329
773763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26329.kindle.noimages	2020-06-13 01:36:22.746978	ebooks/26329
773771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26329.kindle.images	2020-06-13 01:36:21.755009	ebooks/26329
340633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26329/26329.txt	2008-08-16 10:10:16	ebooks/26329
366168	text/html	http://www.gutenberg.org/ebooks/26329.html.noimages	2020-06-13 01:36:19.818011	ebooks/26329
19004	image/jpeg	http://www.gutenberg.org/cache/epub/26329/pg26329.cover.medium.jpg	2020-06-13 01:36:23.030976	ebooks/26329
196163	application/epub+zip	http://www.gutenberg.org/ebooks/26329.epub.noimages	2020-06-13 01:36:20.690998	ebooks/26329
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/26329.rdf	2020-06-13 01:36:23.255965	ebooks/26329
90238	text/plain	http://www.gutenberg.org/ebooks/2633.txt.utf-8	2020-06-01 23:58:21.697916	ebooks/2633
239129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2633.kindle.noimages	2020-06-01 23:58:22.654871	ebooks/2633
34508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2633/2633-8.zip	2008-12-03 06:41:04	ebooks/2633
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/2633.rdf	2020-06-11 01:02:17.134223	ebooks/2633
18385	image/jpeg	http://www.gutenberg.org/cache/epub/2633/pg2633.cover.medium.jpg	2020-06-01 23:58:22.710862	ebooks/2633
59777	application/epub+zip	http://www.gutenberg.org/ebooks/2633.epub.noimages	2020-06-01 23:58:22.086868	ebooks/2633
239138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2633.kindle.images	2020-06-01 23:58:22.368881	ebooks/2633
90270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2633/2633-8.txt	2008-12-03 06:40:14	ebooks/2633
34492	application/zip	http://www.gutenberg.org/files/2633/2633.zip	2008-12-03 06:41:04	ebooks/2633
59778	application/epub+zip	http://www.gutenberg.org/ebooks/2633.epub.images	2020-06-01 23:58:21.876898	ebooks/2633
36649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2633/2633-h.zip	2013-01-22 09:05:58	ebooks/2633
4288	image/jpeg	http://www.gutenberg.org/cache/epub/2633/pg2633.cover.small.jpg	2020-06-01 23:58:22.683865	ebooks/2633
90262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2633/2633.txt	2008-12-03 06:39:52	ebooks/2633
102608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2633/2633-h/2633-h.htm	2013-01-22 09:05:34	ebooks/2633
4962426	application/epub+zip	http://www.gutenberg.org/ebooks/26330.epub.images	2020-06-13 01:36:25.150965	ebooks/26330
16239	image/jpeg	http://www.gutenberg.org/cache/epub/26330/pg26330.cover.medium.jpg	2020-06-13 01:36:34.540128	ebooks/26330
564778	application/epub+zip	http://www.gutenberg.org/ebooks/26330.epub.noimages	2020-06-13 01:36:25.982253	ebooks/26330
3999	image/jpeg	http://www.gutenberg.org/cache/epub/26330/pg26330.cover.small.jpg	2020-06-13 01:36:34.363138	ebooks/26330
1293119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26330/26330-h/26330-h.htm	2008-08-16 10:50:54	ebooks/26330
3268620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26330/26330-h.zip	2008-08-16 10:50:56	ebooks/26330
1218703	text/plain	http://www.gutenberg.org/ebooks/26330.txt.utf-8	2020-06-13 01:36:23.37897	ebooks/26330
454225	application/zip	http://www.gutenberg.org/files/26330/26330-8.zip	2008-08-16 10:50:56	ebooks/26330
454129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26330/26330.zip	2008-08-16 10:50:56	ebooks/26330
2255868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26330.kindle.noimages	2020-06-13 01:36:34.177127	ebooks/26330
12006474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26330.kindle.images	2020-06-13 01:36:31.414158	ebooks/26330
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/26330.rdf	2020-06-13 01:36:34.838125	ebooks/26330
1218697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26330/26330-8.txt	2008-08-16 10:50:54	ebooks/26330
1218693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26330/26330.txt	2008-08-16 10:50:54	ebooks/26330
31563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26331/26331-8.txt	2008-08-16 05:51:00	ebooks/26331
31531	text/plain	http://www.gutenberg.org/ebooks/26331.txt.utf-8	2020-06-13 01:36:34.936122	ebooks/26331
82950	application/epub+zip	http://www.gutenberg.org/ebooks/26331.epub.noimages	2020-06-13 01:36:35.620114	ebooks/26331
1878162	application/zip	http://www.gutenberg.org/files/26331/26331-h.zip	2008-08-16 05:51:04	ebooks/26331
3243	image/jpeg	http://www.gutenberg.org/cache/epub/26331/pg26331.cover.small.jpg	2020-06-13 01:36:37.188103	ebooks/26331
12273	application/zip	http://www.gutenberg.org/files/26331/26331-8.zip	2008-08-16 05:51:04	ebooks/26331
12254	application/zip	http://www.gutenberg.org/files/26331/26331.zip	2008-08-16 05:51:04	ebooks/26331
231566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26331.kindle.noimages	2020-06-13 01:36:37.163111	ebooks/26331
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/26331.rdf	2020-06-13 01:36:37.274082	ebooks/26331
31553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26331/26331.txt	2008-08-16 05:51:00	ebooks/26331
42019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26331/26331-h/26331-h.htm	2008-08-16 05:51:00	ebooks/26331
7693409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26331.kindle.images	2020-06-13 01:36:36.903097	ebooks/26331
21806	image/jpeg	http://www.gutenberg.org/cache/epub/26331/pg26331.cover.medium.jpg	2020-06-13 01:36:37.212093	ebooks/26331
3654289	application/epub+zip	http://www.gutenberg.org/ebooks/26331.epub.images	2020-06-13 01:36:35.450109	ebooks/26331
30505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26332/26332.txt	2008-08-16 18:49:50	ebooks/26332
11545	application/zip	http://www.gutenberg.org/files/26332/26332.zip	2008-08-16 18:49:52	ebooks/26332
36182	text/html; charset=us-ascii	http://www.gutenberg.org/files/26332/26332-h/26332-h.htm	2008-08-16 18:49:50	ebooks/26332
110277	text/html; charset=us-ascii	http://www.gutenberg.org/files/26332/26332-h.zip	2008-08-16 18:49:52	ebooks/26332
53699	application/epub+zip	http://www.gutenberg.org/ebooks/26332.epub.noimages	2020-06-13 01:36:38.294073	ebooks/26332
4145	image/jpeg	http://www.gutenberg.org/cache/epub/26332/pg26332.cover.small.jpg	2020-06-13 01:36:39.247063	ebooks/26332
350833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26332.kindle.images	2020-06-13 01:36:38.711075	ebooks/26332
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/26332.rdf	2020-06-13 01:36:39.600052	ebooks/26332
15585	image/jpeg	http://www.gutenberg.org/cache/epub/26332/pg26332.cover.medium.jpg	2020-06-13 01:36:39.385069	ebooks/26332
219615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26332.kindle.noimages	2020-06-13 01:36:39.109059	ebooks/26332
30477	text/plain	http://www.gutenberg.org/ebooks/26332.txt.utf-8	2020-06-13 01:36:37.370183	ebooks/26332
137437	application/epub+zip	http://www.gutenberg.org/ebooks/26332.epub.images	2020-06-13 01:36:37.857095	ebooks/26332
192166	application/epub+zip	http://www.gutenberg.org/ebooks/26333.epub.images	2020-06-13 01:36:40.617046	ebooks/26333
123333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26333/26333-h.zip	2008-08-16 10:01:58	ebooks/26333
282007	text/plain	http://www.gutenberg.org/ebooks/26333.txt.utf-8	2020-06-13 01:36:39.703051	ebooks/26333
192165	application/epub+zip	http://www.gutenberg.org/ebooks/26333.epub.noimages	2020-06-13 01:36:41.278048	ebooks/26333
282042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26333/26333.txt	2008-08-16 09:55:39	ebooks/26333
112049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26333/26333.zip	2008-08-16 09:55:39	ebooks/26333
386159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26333/26333-h/26333-h.htm	2008-08-16 10:00:26	ebooks/26333
5060	image/jpeg	http://www.gutenberg.org/cache/epub/26333/pg26333.cover.small.jpg	2020-06-13 01:36:43.951026	ebooks/26333
282031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26333/26333-8.txt	2008-08-16 09:55:39	ebooks/26333
747816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26333.kindle.images	2020-06-13 01:36:42.51402	ebooks/26333
747807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26333.kindle.noimages	2020-06-13 01:36:43.768	ebooks/26333
18699	image/jpeg	http://www.gutenberg.org/cache/epub/26333/pg26333.cover.medium.jpg	2020-06-13 01:36:44.131009	ebooks/26333
112073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26333/26333-8.zip	2008-08-16 09:55:39	ebooks/26333
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/26333.rdf	2020-06-13 01:36:44.434992	ebooks/26333
224801	application/zip	http://www.gutenberg.org/files/26334/26334.zip	2016-09-15 07:07:42	ebooks/26334
308439	application/epub+zip	http://www.gutenberg.org/ebooks/26334.epub.images	2020-06-13 01:36:45.367013	ebooks/26334
1231022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26334.kindle.noimages	2020-06-13 01:36:49.069934	ebooks/26334
15053	image/jpeg	http://www.gutenberg.org/cache/epub/26334/pg26334.cover.medium.jpg	2020-06-13 01:36:49.393946	ebooks/26334
623563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26334/26334.txt	2016-09-15 07:07:12	ebooks/26334
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/26334.rdf	2020-06-13 01:36:49.653936	ebooks/26334
680259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26334/26334-h/26334-h.htm	2016-09-15 07:07:14	ebooks/26334
237795	application/zip	http://www.gutenberg.org/files/26334/26334-h.zip	2016-09-15 07:07:42	ebooks/26334
308438	application/epub+zip	http://www.gutenberg.org/ebooks/26334.epub.noimages	2020-06-13 01:36:45.928987	ebooks/26334
1231027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26334.kindle.images	2020-06-13 01:36:47.50396	ebooks/26334
623532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26334/26334-8.txt	2016-09-15 07:07:14	ebooks/26334
224938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26334/26334-8.zip	2016-09-15 07:07:42	ebooks/26334
3667	image/jpeg	http://www.gutenberg.org/cache/epub/26334/pg26334.cover.small.jpg	2020-06-13 01:36:49.233949	ebooks/26334
623604	text/plain	http://www.gutenberg.org/ebooks/26334.txt.utf-8	2020-06-13 01:36:44.544017	ebooks/26334
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/26335.rdf	2020-06-13 01:36:53.264091	ebooks/26335
1326028	application/pdf	http://www.gutenberg.org/files/26335/26335-pdf.zip	2008-08-17 04:17:24	ebooks/26335
687801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26335.kindle.images	2020-06-13 01:36:51.860112	ebooks/26335
359344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26335/26335.txt	2008-08-17 04:00:56	ebooks/26335
178153	application/epub+zip	http://www.gutenberg.org/ebooks/26335.epub.images	2020-06-13 01:36:50.616127	ebooks/26335
1475259	application/pdf	http://www.gutenberg.org/files/26335/26335-pdf.pdf	2008-08-17 04:15:50	ebooks/26335
128344	application/zip	http://www.gutenberg.org/files/26335/26335.zip	2008-08-17 04:17:22	ebooks/26335
14241	image/jpeg	http://www.gutenberg.org/cache/epub/26335/pg26335.cover.medium.jpg	2020-06-13 01:36:53.043082	ebooks/26335
376163	text/html	http://www.gutenberg.org/ebooks/26335.html.images	2020-06-13 01:36:50.041963	ebooks/26335
687793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26335.kindle.noimages	2020-06-13 01:36:52.764085	ebooks/26335
376163	text/html	http://www.gutenberg.org/ebooks/26335.html.noimages	2020-06-13 01:36:50.204953	ebooks/26335
178153	application/epub+zip	http://www.gutenberg.org/ebooks/26335.epub.noimages	2020-06-13 01:36:50.96013	ebooks/26335
4030	image/jpeg	http://www.gutenberg.org/cache/epub/26335/pg26335.cover.small.jpg	2020-06-13 01:36:52.904117	ebooks/26335
359316	text/plain	http://www.gutenberg.org/ebooks/26335.txt.utf-8	2020-06-13 01:36:49.756958	ebooks/26335
363557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26336/26336-8.txt	2008-08-17 04:26:58	ebooks/26336
373292	text/plain	http://www.gutenberg.org/ebooks/26336.txt.utf-8	2020-06-13 01:36:53.373115	ebooks/26336
874998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26336.kindle.images	2020-06-13 01:36:57.214039	ebooks/26336
197099	application/epub+zip	http://www.gutenberg.org/ebooks/26336.epub.noimages	2020-06-13 01:36:55.917066	ebooks/26336
6219	image/jpeg	http://www.gutenberg.org/cache/epub/26336/pg26336.cover.small.jpg	2020-06-13 01:36:58.303017	ebooks/26336
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/26336.rdf	2020-06-13 01:36:58.72602	ebooks/26336
217812	application/epub+zip	http://www.gutenberg.org/ebooks/26336.epub.images	2020-06-13 01:36:54.317079	ebooks/26336
122608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26336/26336-8.zip	2008-08-17 04:27:00	ebooks/26336
749389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26336.kindle.noimages	2020-06-13 01:36:58.138034	ebooks/26336
416819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26336/26336-h/26336-h.htm	2008-08-17 04:27:00	ebooks/26336
34351	image/jpeg	http://www.gutenberg.org/cache/epub/26336/pg26336.cover.medium.jpg	2020-06-13 01:36:58.464031	ebooks/26336
54989	application/zip	http://www.gutenberg.org/files/26344/26344-h.zip	2008-08-18 17:50:22	ebooks/26344
130925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26336/26336-h.zip	2008-08-17 04:27:00	ebooks/26336
778574	application/epub+zip	http://www.gutenberg.org/ebooks/26337.epub.images	2020-06-13 01:37:00.036004	ebooks/26337
28673	image/jpeg	http://www.gutenberg.org/cache/epub/26337/pg26337.cover.medium.jpg	2020-06-13 01:37:05.636229	ebooks/26337
457765	application/epub+zip	http://www.gutenberg.org/ebooks/26337.epub.noimages	2020-06-13 01:37:00.809029	ebooks/26337
955220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26337/26337-8.txt	2008-08-17 13:19:51	ebooks/26337
2354968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26337.kindle.images	2020-06-13 01:37:03.046956	ebooks/26337
360735	application/zip	http://www.gutenberg.org/files/26337/26337-8.zip	2008-08-17 13:19:51	ebooks/26337
1023783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26337/26337-h/26337-h.htm	2008-08-17 13:22:00	ebooks/26337
618735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26337/26337-h.zip	2008-08-17 13:24:55	ebooks/26337
6184	image/jpeg	http://www.gutenberg.org/cache/epub/26337/pg26337.cover.small.jpg	2020-06-13 01:37:05.468225	ebooks/26337
360557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26337/26337.zip	2008-08-17 13:19:51	ebooks/26337
955342	text/plain	http://www.gutenberg.org/ebooks/26337.txt.utf-8	2020-06-13 01:36:58.84403	ebooks/26337
955388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26337/26337.txt	2008-08-17 13:19:51	ebooks/26337
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/26337.rdf	2020-06-13 01:37:05.914216	ebooks/26337
1852559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26337.kindle.noimages	2020-06-13 01:37:05.297236	ebooks/26337
327955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26338/26338-8.txt	2008-08-17 11:33:40	ebooks/26338
305375	application/epub+zip	http://www.gutenberg.org/ebooks/26338.epub.images	2020-06-13 01:37:07.156202	ebooks/26338
1000449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26338.kindle.images	2020-06-13 01:37:09.199189	ebooks/26338
20380	image/jpeg	http://www.gutenberg.org/cache/epub/26338/pg26338.cover.medium.jpg	2020-06-13 01:37:10.686159	ebooks/26338
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/26338.rdf	2020-06-13 01:37:10.957156	ebooks/26338
823055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26338.kindle.noimages	2020-06-13 01:37:10.347157	ebooks/26338
127420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26338/26338-8.zip	2008-08-17 11:33:44	ebooks/26338
227535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26338/26338-h.zip	2008-08-17 11:33:44	ebooks/26338
216377	application/epub+zip	http://www.gutenberg.org/ebooks/26338.epub.noimages	2020-06-13 01:37:07.96723	ebooks/26338
423334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26338/26338-h/26338-h.htm	2008-08-17 11:33:40	ebooks/26338
5247	image/jpeg	http://www.gutenberg.org/cache/epub/26338/pg26338.cover.small.jpg	2020-06-13 01:37:10.516172	ebooks/26338
333040	text/plain	http://www.gutenberg.org/ebooks/26338.txt.utf-8	2020-06-13 01:37:06.020217	ebooks/26338
50170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26339/26339-8.zip	2008-08-17 12:12:36	ebooks/26339
50153	application/zip	http://www.gutenberg.org/files/26339/26339.zip	2008-08-17 12:12:36	ebooks/26339
95148	application/epub+zip	http://www.gutenberg.org/ebooks/26339.epub.noimages	2020-06-13 01:37:11.916143	ebooks/26339
121265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26339/26339.txt	2008-08-17 12:11:58	ebooks/26339
121242	text/plain	http://www.gutenberg.org/ebooks/26339.txt.utf-8	2020-06-13 01:37:11.059159	ebooks/26339
132161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26339/26339-h/26339-h.htm	2008-08-17 12:12:34	ebooks/26339
82598	application/zip	http://www.gutenberg.org/files/26339/26339-h.zip	2008-08-17 12:12:36	ebooks/26339
121274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26339/26339-8.txt	2008-08-17 12:11:58	ebooks/26339
2886	image/jpeg	http://www.gutenberg.org/cache/epub/26339/pg26339.cover.small.jpg	2020-06-13 01:37:13.359127	ebooks/26339
357752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26339.kindle.noimages	2020-06-13 01:37:13.206124	ebooks/26339
133330	application/epub+zip	http://www.gutenberg.org/ebooks/26339.epub.images	2020-06-13 01:37:11.564162	ebooks/26339
11105	image/jpeg	http://www.gutenberg.org/cache/epub/26339/pg26339.cover.medium.jpg	2020-06-13 01:37:13.511131	ebooks/26339
420506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26339.kindle.images	2020-06-13 01:37:12.582129	ebooks/26339
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/26339.rdf	2020-06-13 01:37:13.752114	ebooks/26339
330382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2634.kindle.images	2020-06-01 23:58:23.609878	ebooks/2634
83970	application/epub+zip	http://www.gutenberg.org/ebooks/2634.epub.images	2020-06-01 23:58:23.054872	ebooks/2634
83970	application/epub+zip	http://www.gutenberg.org/ebooks/2634.epub.noimages	2020-06-01 23:58:23.195872	ebooks/2634
58320	application/zip	http://www.gutenberg.org/files/2634/2634-8.zip	2008-12-03 06:47:42	ebooks/2634
330374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2634.kindle.noimages	2020-06-01 23:58:24.025863	ebooks/2634
173179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2634/2634-h/2634-h.htm	2013-01-22 09:08:28	ebooks/2634
13423	image/jpeg	http://www.gutenberg.org/cache/epub/2634/pg2634.cover.medium.jpg	2020-06-01 23:58:24.089848	ebooks/2634
151279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2634/2634-8.txt	2008-12-03 06:45:44	ebooks/2634
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/2634.rdf	2020-06-11 01:02:17.162228	ebooks/2634
151270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2634/2634.txt	2008-12-03 06:45:18	ebooks/2634
3355	image/jpeg	http://www.gutenberg.org/cache/epub/2634/pg2634.cover.small.jpg	2020-06-01 23:58:24.058871	ebooks/2634
151247	text/plain	http://www.gutenberg.org/ebooks/2634.txt.utf-8	2020-06-01 23:58:22.832897	ebooks/2634
58302	application/zip	http://www.gutenberg.org/files/2634/2634.zip	2008-12-03 06:47:42	ebooks/2634
61625	application/zip	http://www.gutenberg.org/files/2634/2634-h.zip	2013-01-22 09:09:04	ebooks/2634
67990	application/zip	http://www.gutenberg.org/files/26340/26340.zip	2008-08-17 12:37:26	ebooks/26340
148538	application/epub+zip	http://www.gutenberg.org/ebooks/26340.epub.images	2020-06-13 01:37:14.494126	ebooks/26340
218638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26340/26340-h/26340-h.htm	2008-08-17 12:37:26	ebooks/26340
192352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26340/26340.txt	2008-08-17 12:37:26	ebooks/26340
5805	image/jpeg	http://www.gutenberg.org/cache/epub/26340/pg26340.cover.small.jpg	2020-06-13 01:37:16.907102	ebooks/26340
192338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26340/26340-8.txt	2008-08-17 12:37:26	ebooks/26340
553706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26340.kindle.images	2020-06-13 01:37:15.891086	ebooks/26340
24590	image/jpeg	http://www.gutenberg.org/cache/epub/26340/pg26340.cover.medium.jpg	2020-06-13 01:37:17.059097	ebooks/26340
73482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26340/26340-h.zip	2008-08-17 12:37:26	ebooks/26340
553703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26340.kindle.noimages	2020-06-13 01:37:16.753091	ebooks/26340
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/26340.rdf	2020-06-13 01:37:17.301128	ebooks/26340
148539	application/epub+zip	http://www.gutenberg.org/ebooks/26340.epub.noimages	2020-06-13 01:37:15.020136	ebooks/26340
192330	text/plain	http://www.gutenberg.org/ebooks/26340.txt.utf-8	2020-06-13 01:37:13.857127	ebooks/26340
68010	application/zip	http://www.gutenberg.org/files/26340/26340-8.zip	2008-08-17 12:37:26	ebooks/26340
544490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26341/26341.txt	2008-08-18 02:21:52	ebooks/26341
20321	application/rdf+xml	http://www.gutenberg.org/ebooks/26341.rdf	2020-06-13 01:37:24.363978	ebooks/26341
144326	application/zip	http://www.gutenberg.org/files/26341/26341-h.zip	2008-08-18 02:21:20	ebooks/26341
219468	application/epub+zip	http://www.gutenberg.org/ebooks/26341.epub.images	2020-06-13 01:37:18.423077	ebooks/26341
1163410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26341.kindle.noimages	2020-06-13 01:37:23.324994	ebooks/26341
544493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26341/26341-8.txt	2008-08-18 02:21:52	ebooks/26341
1175632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26341.kindle.images	2020-06-13 01:37:21.341027	ebooks/26341
295787	text/plain; charset=utf-8	http://www.gutenberg.org/files/26341/26341-0.txt	2008-08-18 02:21:32	ebooks/26341
626487	text/html; charset=utf-8	http://www.gutenberg.org/files/26341/26341-h/26341-h.html	2008-08-18 02:21:20	ebooks/26341
122418	application/zip	http://www.gutenberg.org/files/26341/26341-8.zip	2008-08-18 02:21:52	ebooks/26341
4865	image/jpeg	http://www.gutenberg.org/cache/epub/26341/pg26341.cover.small.jpg	2020-06-13 01:37:23.573992	ebooks/26341
349114	application/prs.tei	http://www.gutenberg.org/files/26341/26341-tei/26341-tei.tei	2008-08-18 02:21:52	ebooks/26341
214618	application/epub+zip	http://www.gutenberg.org/ebooks/26341.epub.noimages	2020-06-13 01:37:19.286054	ebooks/26341
110877	text/plain; charset=utf-8	http://www.gutenberg.org/files/26341/26341-0.zip	2008-08-18 02:21:32	ebooks/26341
116132	application/prs.tei	http://www.gutenberg.org/files/26341/26341-tei.zip	2008-08-18 02:21:52	ebooks/26341
20996	image/jpeg	http://www.gutenberg.org/cache/epub/26341/pg26341.cover.medium.jpg	2020-06-13 01:37:23.932983	ebooks/26341
122364	application/zip	http://www.gutenberg.org/files/26341/26341.zip	2008-08-18 02:21:52	ebooks/26341
320521	application/zip	http://www.gutenberg.org/files/26341/26341-pdf.zip	2008-08-18 02:21:51	ebooks/26341
1165866	application/pdf	http://www.gutenberg.org/files/26341/26341-pdf.pdf	2008-08-18 02:21:51	ebooks/26341
197188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26342/26342-8.zip	2008-08-18 03:29:44	ebooks/26342
311912	application/zip	http://www.gutenberg.org/files/26342/26342-h.zip	2008-08-18 03:29:44	ebooks/26342
540061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26342/26342-h/26342-h.htm	2008-08-18 03:29:44	ebooks/26342
197128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26342/26342.zip	2008-08-18 03:29:44	ebooks/26342
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/26342.rdf	2020-06-13 01:37:27.748936	ebooks/26342
972011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26342.kindle.noimages	2020-06-13 01:37:27.635	ebooks/26342
266805	application/epub+zip	http://www.gutenberg.org/ebooks/26342.epub.noimages	2020-06-13 01:37:25.540978	ebooks/26342
410899	application/epub+zip	http://www.gutenberg.org/ebooks/26342.epub.images	2020-06-13 01:37:25.117989	ebooks/26342
21683	image/jpeg	http://www.gutenberg.org/cache/epub/26342/pg26342.cover.medium.jpg	2020-06-13 01:37:27.684943	ebooks/26342
501623	text/plain	http://www.gutenberg.org/ebooks/26342.txt.utf-8	2020-06-13 01:37:24.470028	ebooks/26342
501631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26342/26342-8.txt	2008-08-18 03:29:44	ebooks/26342
3838	image/jpeg	http://www.gutenberg.org/cache/epub/26342/pg26342.cover.small.jpg	2020-06-13 01:37:27.661943	ebooks/26342
501622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26342/26342.txt	2008-08-18 03:29:44	ebooks/26342
1188301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26342.kindle.images	2020-06-13 01:37:26.584957	ebooks/26342
1107906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26343/26343-8.txt	2008-08-18 03:34:38	ebooks/26343
2258096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26343.kindle.noimages	2020-06-13 01:37:39.114989	ebooks/26343
2258103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26343.kindle.images	2020-06-13 01:37:35.457037	ebooks/26343
1404952	text/html	http://www.gutenberg.org/ebooks/26343.html.images	2020-06-13 01:37:29.375134	ebooks/26343
1154269	text/plain	http://www.gutenberg.org/ebooks/26343.txt.utf-8	2020-06-13 01:37:27.879952	ebooks/26343
19134	image/jpeg	http://www.gutenberg.org/cache/epub/26343/pg26343.cover.medium.jpg	2020-06-13 01:37:39.402998	ebooks/26343
566919	application/epub+zip	http://www.gutenberg.org/ebooks/26343.epub.images	2020-06-13 01:37:30.912122	ebooks/26343
566920	application/epub+zip	http://www.gutenberg.org/ebooks/26343.epub.noimages	2020-06-13 01:37:31.860092	ebooks/26343
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/26343.rdf	2020-06-13 01:37:39.619984	ebooks/26343
4897	image/jpeg	http://www.gutenberg.org/cache/epub/26343/pg26343.cover.small.jpg	2020-06-13 01:37:39.261994	ebooks/26343
421402	application/zip	http://www.gutenberg.org/files/26343/26343-8.zip	2008-08-18 03:34:42	ebooks/26343
1404952	text/html	http://www.gutenberg.org/ebooks/26343.html.noimages	2020-06-13 01:37:29.757157	ebooks/26343
125001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26344/26344.txt	2008-08-18 17:50:22	ebooks/26344
20055	image/jpeg	http://www.gutenberg.org/cache/epub/26344/pg26344.cover.medium.jpg	2020-06-13 01:37:42.239958	ebooks/26344
5118	image/jpeg	http://www.gutenberg.org/cache/epub/26344/pg26344.cover.small.jpg	2020-06-13 01:37:42.092957	ebooks/26344
103131	application/epub+zip	http://www.gutenberg.org/ebooks/26344.epub.noimages	2020-06-13 01:37:40.657984	ebooks/26344
418589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26344.kindle.noimages	2020-06-13 01:37:41.945953	ebooks/26344
103131	application/epub+zip	http://www.gutenberg.org/ebooks/26344.epub.images	2020-06-13 01:37:40.226975	ebooks/26344
124973	text/plain	http://www.gutenberg.org/ebooks/26344.txt.utf-8	2020-06-13 01:37:39.718995	ebooks/26344
418597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26344.kindle.images	2020-06-13 01:37:41.304983	ebooks/26344
51073	application/zip	http://www.gutenberg.org/files/26344/26344.zip	2008-08-18 17:50:22	ebooks/26344
141867	text/html; charset=us-ascii	http://www.gutenberg.org/files/26344/26344-h/26344-h.htm	2008-08-18 17:50:22	ebooks/26344
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/26344.rdf	2020-06-13 01:37:42.469959	ebooks/26344
1671391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26345.kindle.images	2020-06-13 01:37:44.771265	ebooks/26345
2523	image/jpeg	http://www.gutenberg.org/cache/epub/26345/pg26345.cover.small.jpg	2020-06-13 01:37:45.747207	ebooks/26345
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/26345.rdf	2020-06-13 01:37:45.847216	ebooks/26345
16379	image/jpeg	http://www.gutenberg.org/cache/epub/26345/pg26345.cover.medium.jpg	2020-06-13 01:37:45.775202	ebooks/26345
120825	application/zip	http://www.gutenberg.org/files/26345/26345-8.zip	2008-08-18 18:00:48	ebooks/26345
611952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26345/26345-h.zip	2008-08-18 18:00:48	ebooks/26345
738884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26345.kindle.noimages	2020-06-13 01:37:45.716208	ebooks/26345
316162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26345/26345-8.txt	2008-08-18 18:00:44	ebooks/26345
359283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26345/26345-h/26345-h.htm	2008-08-18 18:00:44	ebooks/26345
731502	application/epub+zip	http://www.gutenberg.org/ebooks/26345.epub.images	2020-06-13 01:37:43.247968	ebooks/26345
199768	application/epub+zip	http://www.gutenberg.org/ebooks/26345.epub.noimages	2020-06-13 01:37:43.708958	ebooks/26345
120800	application/zip	http://www.gutenberg.org/files/26345/26345.zip	2008-08-18 18:00:46	ebooks/26345
316132	text/plain	http://www.gutenberg.org/ebooks/26345.txt.utf-8	2020-06-13 01:37:42.575991	ebooks/26345
316153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26345/26345.txt	2008-08-18 18:00:44	ebooks/26345
327894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26346/26346-h/26346-h.htm	2008-08-18 11:11:02	ebooks/26346
20377698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26346/26346-h.zip	2008-08-18 11:14:46	ebooks/26346
670611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26346.kindle.noimages	2020-06-13 01:38:59.276968	ebooks/26346
309139	text/plain	http://www.gutenberg.org/ebooks/26346.txt.utf-8	2020-06-13 01:37:45.955206	ebooks/26346
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/26346.rdf	2020-06-13 01:38:59.415964	ebooks/26346
119070	application/zip	http://www.gutenberg.org/files/26346/26346-8.zip	2008-08-18 11:08:22	ebooks/26346
309176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26346/26346.txt	2008-08-18 11:08:22	ebooks/26346
119070	application/zip	http://www.gutenberg.org/files/26346/26346.zip	2008-08-18 11:08:22	ebooks/26346
38977744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26346.kindle.images	2020-06-13 01:38:58.511971	ebooks/26346
194823	application/epub+zip	http://www.gutenberg.org/ebooks/26346.epub.noimages	2020-06-13 01:38:10.875095	ebooks/26346
26337	image/jpeg	http://www.gutenberg.org/cache/epub/26346/pg26346.cover.medium.jpg	2020-06-13 01:38:59.341965	ebooks/26346
4642	image/jpeg	http://www.gutenberg.org/cache/epub/26346/pg26346.cover.small.jpg	2020-06-13 01:38:59.310966	ebooks/26346
18539898	application/epub+zip	http://www.gutenberg.org/ebooks/26346.epub.images	2020-06-13 01:38:10.404144	ebooks/26346
309169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26346/26346-8.txt	2008-08-18 11:08:22	ebooks/26346
15540	image/jpeg	http://www.gutenberg.org/cache/epub/26347/pg26347.cover.medium.jpg	2020-06-13 01:39:04.425209	ebooks/26347
242595	application/epub+zip	http://www.gutenberg.org/ebooks/26347.epub.images	2020-06-13 01:39:00.486963	ebooks/26347
164513	application/zip	http://www.gutenberg.org/files/26347/26347-8.zip	2008-08-18 11:39:39	ebooks/26347
3998	image/jpeg	http://www.gutenberg.org/cache/epub/26347/pg26347.cover.small.jpg	2020-06-13 01:39:04.254197	ebooks/26347
422039	text/plain	http://www.gutenberg.org/ebooks/26347.txt.utf-8	2020-06-13 01:38:59.529982	ebooks/26347
952211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26347.kindle.images	2020-06-13 01:39:02.536232	ebooks/26347
405477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26347/26347-8.txt	2008-08-18 11:39:39	ebooks/26347
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/26347.rdf	2020-06-13 01:39:04.721187	ebooks/26347
185662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26347/26347-h.zip	2008-08-18 12:05:57	ebooks/26347
952208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26347.kindle.noimages	2020-06-13 01:39:03.890199	ebooks/26347
484073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26347/26347-h/26347-h.htm	2008-08-18 12:02:29	ebooks/26347
242596	application/epub+zip	http://www.gutenberg.org/ebooks/26347.epub.noimages	2020-06-13 01:39:01.197945	ebooks/26347
223213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26348/26348-h/26348-h.htm	2008-08-18 09:23:48	ebooks/26348
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/26348.rdf	2020-06-13 01:39:06.787161	ebooks/26348
727695	application/epub+zip	http://www.gutenberg.org/ebooks/26348.epub.images	2020-06-13 01:39:05.225192	ebooks/26348
148376	application/epub+zip	http://www.gutenberg.org/ebooks/26348.epub.noimages	2020-06-13 01:39:05.476188	ebooks/26348
531271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26348/26348-h.zip	2008-08-18 09:23:50	ebooks/26348
206808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26348/26348-8.txt	2008-08-18 09:23:48	ebooks/26348
1406799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26348.kindle.images	2020-06-13 01:39:06.122169	ebooks/26348
75808	application/zip	http://www.gutenberg.org/files/26348/26348-8.zip	2008-08-18 09:23:48	ebooks/26348
4963	image/jpeg	http://www.gutenberg.org/cache/epub/26348/pg26348.cover.small.jpg	2020-06-13 01:39:06.700179	ebooks/26348
206867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26348/26348.txt	2008-08-18 09:23:48	ebooks/26348
206852	text/plain	http://www.gutenberg.org/ebooks/26348.txt.utf-8	2020-06-13 01:39:04.820211	ebooks/26348
75783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26348/26348.zip	2008-08-18 09:23:48	ebooks/26348
44172	image/jpeg	http://www.gutenberg.org/cache/epub/26348/pg26348.cover.medium.jpg	2020-06-13 01:39:06.723164	ebooks/26348
515484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26348.kindle.noimages	2020-06-13 01:39:06.676162	ebooks/26348
15291412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26349.kindle.images	2020-06-13 01:39:12.442088	ebooks/26349
4766	image/jpeg	http://www.gutenberg.org/cache/epub/26349/pg26349.cover.small.jpg	2020-06-13 01:39:13.926075	ebooks/26349
248372	application/epub+zip	http://www.gutenberg.org/ebooks/26349.epub.noimages	2020-06-13 01:39:08.964156	ebooks/26349
447249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26349/26349.txt	2008-08-18 09:46:06	ebooks/26349
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/26349.rdf	2020-06-13 01:39:14.355065	ebooks/26349
6681709	application/epub+zip	http://www.gutenberg.org/ebooks/26349.epub.images	2020-06-13 01:39:08.293147	ebooks/26349
18225	image/jpeg	http://www.gutenberg.org/cache/epub/26349/pg26349.cover.medium.jpg	2020-06-13 01:39:14.089073	ebooks/26349
448701	text/plain; charset=utf-8	http://www.gutenberg.org/files/26349/26349-0.txt	2008-08-18 09:44:04	ebooks/26349
165248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26349/26349.zip	2008-08-18 09:46:08	ebooks/26349
971436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26349.kindle.noimages	2020-06-13 01:39:13.760071	ebooks/26349
510342	text/html; charset=utf-8	http://www.gutenberg.org/files/26349/26349-h/26349-h.htm	2008-08-18 09:44:12	ebooks/26349
142128	application/epub+zip	http://www.gutenberg.org/ebooks/2635.epub.noimages	2020-06-01 23:58:24.660149	ebooks/2635
378299	text/html; charset=utf-8	http://www.gutenberg.org/files/2635/2635-h/2635-h.htm	2018-03-19 06:55:40	ebooks/2635
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/2635.rdf	2020-06-11 01:02:17.189222	ebooks/2635
8286	image/jpeg	http://www.gutenberg.org/cache/epub/2635/pg2635.cover.medium.jpg	2020-06-01 23:58:26.062139	ebooks/2635
316203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2635/2635.txt	2006-05-21 08:25:44	ebooks/2635
2480	image/jpeg	http://www.gutenberg.org/cache/epub/2635/pg2635.cover.small.jpg	2020-06-01 23:58:26.034153	ebooks/2635
577896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2635.kindle.images	2020-06-01 23:58:25.329158	ebooks/2635
142128	application/epub+zip	http://www.gutenberg.org/ebooks/2635.epub.images	2020-06-01 23:58:24.482159	ebooks/2635
319644	text/plain; charset=utf-8	http://www.gutenberg.org/files/2635/2635-0.txt	2018-03-04 10:42:56	ebooks/2635
577884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2635.kindle.noimages	2020-06-01 23:58:26.004162	ebooks/2635
120961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2635/2635.zip	2006-05-21 08:26:04	ebooks/2635
121443	text/plain; charset=utf-8	http://www.gutenberg.org/files/2635/2635-0.zip	2018-03-19 06:55:58	ebooks/2635
127335	text/html; charset=utf-8	http://www.gutenberg.org/files/2635/2635-h.zip	2018-03-19 06:55:58	ebooks/2635
3567	image/jpeg	http://www.gutenberg.org/cache/epub/26350/pg26350.cover.small.jpg	2020-06-13 01:39:19.622025	ebooks/26350
59716	application/epub+zip	http://www.gutenberg.org/ebooks/26350.epub.images	2020-06-13 01:39:18.315015	ebooks/26350
41917	text/plain	http://www.gutenberg.org/ebooks/26350.txt.utf-8	2020-06-13 01:39:17.746025	ebooks/26350
224483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26350.kindle.noimages	2020-06-13 01:39:19.480005	ebooks/26350
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/26350.rdf	2020-06-13 01:39:19.996011	ebooks/26350
12973	image/jpeg	http://www.gutenberg.org/cache/epub/26350/pg26350.cover.medium.jpg	2020-06-13 01:39:19.764999	ebooks/26350
44762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26350/26350-h/26350-h.htm	2008-08-18 09:51:30	ebooks/26350
59715	application/epub+zip	http://www.gutenberg.org/ebooks/26350.epub.noimages	2020-06-13 01:39:18.654012	ebooks/26350
224492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26350.kindle.images	2020-06-13 01:39:19.066054	ebooks/26350
17194	application/zip	http://www.gutenberg.org/files/26350/26350-h.zip	2008-08-18 09:51:30	ebooks/26350
16071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26350/26350-8.zip	2008-08-18 09:51:30	ebooks/26350
41427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26350/26350-8.txt	2008-08-18 09:51:28	ebooks/26350
259054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26351.kindle.noimages	2020-06-13 01:39:22.882966	ebooks/26351
86247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26351/26351-h/26351-h.htm	2008-08-18 09:56:20	ebooks/26351
104435	application/epub+zip	http://www.gutenberg.org/ebooks/26351.epub.images	2020-06-13 01:39:20.623993	ebooks/26351
58780	text/plain	http://www.gutenberg.org/ebooks/26351.txt.utf-8	2020-06-13 01:39:20.096008	ebooks/26351
5981	image/jpeg	http://www.gutenberg.org/cache/epub/26351/pg26351.cover.small.jpg	2020-06-13 01:39:23.042952	ebooks/26351
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/26351.rdf	2020-06-13 01:39:23.454948	ebooks/26351
351079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26351.kindle.images	2020-06-13 01:39:22.540964	ebooks/26351
24335	image/jpeg	http://www.gutenberg.org/cache/epub/26351/pg26351.cover.medium.jpg	2020-06-13 01:39:23.201974	ebooks/26351
23378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26351/26351-8.zip	2008-08-18 09:56:20	ebooks/26351
27486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26351/26351-h.zip	2008-08-18 09:56:20	ebooks/26351
92930	application/epub+zip	http://www.gutenberg.org/ebooks/26351.epub.noimages	2020-06-13 01:39:21.923978	ebooks/26351
58267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26351/26351-8.txt	2008-08-18 09:56:18	ebooks/26351
286432	application/zip	http://www.gutenberg.org/files/26352/26352-8.zip	2008-08-18 10:02:58	ebooks/26352
6136	image/jpeg	http://www.gutenberg.org/cache/epub/26352/pg26352.cover.small.jpg	2020-06-13 01:39:30.482065	ebooks/26352
907321	text/html	http://www.gutenberg.org/ebooks/26352.html.noimages	2020-06-13 01:39:24.403964	ebooks/26352
384296	application/epub+zip	http://www.gutenberg.org/ebooks/26352.epub.noimages	2020-06-13 01:39:26.74511	ebooks/26352
907321	text/html	http://www.gutenberg.org/ebooks/26352.html.images	2020-06-13 01:39:24.153954	ebooks/26352
1575189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26352.kindle.images	2020-06-13 01:39:28.713084	ebooks/26352
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/26352.rdf	2020-06-13 01:39:30.852055	ebooks/26352
1458284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26352.kindle.noimages	2020-06-13 01:39:30.335061	ebooks/26352
785978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26352/26352-8.txt	2008-08-18 10:02:56	ebooks/26352
34520	image/jpeg	http://www.gutenberg.org/cache/epub/26352/pg26352.cover.medium.jpg	2020-06-13 01:39:30.627061	ebooks/26352
400389	application/epub+zip	http://www.gutenberg.org/ebooks/26352.epub.images	2020-06-13 01:39:25.152935	ebooks/26352
807338	text/plain	http://www.gutenberg.org/ebooks/26352.txt.utf-8	2020-06-13 01:39:23.576955	ebooks/26352
387431	text/html	http://www.gutenberg.org/ebooks/26353.html.noimages	2020-06-13 01:39:31.434057	ebooks/26353
21043	image/jpeg	http://www.gutenberg.org/cache/epub/26353/pg26353.cover.medium.jpg	2020-06-13 01:39:34.511011	ebooks/26353
194377	application/epub+zip	http://www.gutenberg.org/ebooks/26353.epub.images	2020-06-13 01:39:31.928054	ebooks/26353
119986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26353/26353-8.zip	2008-08-18 10:07:42	ebooks/26353
194376	application/epub+zip	http://www.gutenberg.org/ebooks/26353.epub.noimages	2020-06-13 01:39:32.372051	ebooks/26353
777045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26353.kindle.images	2020-06-13 01:39:33.30002	ebooks/26353
344195	text/plain	http://www.gutenberg.org/ebooks/26353.txt.utf-8	2020-06-13 01:39:30.955057	ebooks/26353
4680	image/jpeg	http://www.gutenberg.org/cache/epub/26353/pg26353.cover.small.jpg	2020-06-13 01:39:34.37102	ebooks/26353
387431	text/html	http://www.gutenberg.org/ebooks/26353.html.images	2020-06-13 01:39:31.279057	ebooks/26353
334969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26353/26353-8.txt	2008-08-18 10:07:38	ebooks/26353
777028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26353.kindle.noimages	2020-06-13 01:39:34.230012	ebooks/26353
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/26353.rdf	2020-06-13 01:39:34.731003	ebooks/26353
58732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26354/26354-8.zip	2008-08-18 10:44:18	ebooks/26354
18799	image/jpeg	http://www.gutenberg.org/cache/epub/26354/pg26354.cover.medium.jpg	2020-06-13 01:39:47.993135	ebooks/26354
3146364	application/epub+zip	http://www.gutenberg.org/ebooks/26354.epub.images	2020-06-13 01:39:38.765964	ebooks/26354
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/26354.rdf	2020-06-13 01:39:48.274127	ebooks/26354
4911	image/jpeg	http://www.gutenberg.org/cache/epub/26354/pg26354.cover.small.jpg	2020-06-13 01:39:47.823133	ebooks/26354
6902245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26354.kindle.images	2020-06-13 01:39:46.842159	ebooks/26354
3132475	application/zip	http://www.gutenberg.org/files/26354/26354-h.zip	2008-08-18 10:44:18	ebooks/26354
58713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26354/26354.zip	2008-08-18 10:44:18	ebooks/26354
161550	text/plain	http://www.gutenberg.org/ebooks/26354.txt.utf-8	2020-06-13 01:39:34.835017	ebooks/26354
161582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26354/26354-8.txt	2008-08-18 10:44:08	ebooks/26354
133354	application/epub+zip	http://www.gutenberg.org/ebooks/26354.epub.noimages	2020-06-13 01:39:39.382957	ebooks/26354
219774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26354/26354-h/26354-h.htm	2008-08-18 10:44:08	ebooks/26354
161571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26354/26354.txt	2008-08-18 10:44:08	ebooks/26354
514842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26354.kindle.noimages	2020-06-13 01:39:47.651137	ebooks/26354
182546	application/epub+zip	http://www.gutenberg.org/ebooks/26355.epub.noimages	2020-06-13 01:39:49.593129	ebooks/26355
518387	application/epub+zip	http://www.gutenberg.org/ebooks/26355.epub.images	2020-06-13 01:39:49.088148	ebooks/26355
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/26355.rdf	2020-06-13 01:39:52.459081	ebooks/26355
124259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26355/26355.zip	2008-08-18 11:33:18	ebooks/26355
4820	image/jpeg	http://www.gutenberg.org/cache/epub/26355/pg26355.cover.small.jpg	2020-06-13 01:39:52.059078	ebooks/26355
810586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26355.kindle.noimages	2020-06-13 01:39:51.901133	ebooks/26355
370548	application/zip	http://www.gutenberg.org/files/26355/26355-h.zip	2008-08-18 11:33:18	ebooks/26355
1345275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26355.kindle.images	2020-06-13 01:39:50.756098	ebooks/26355
19896	image/jpeg	http://www.gutenberg.org/cache/epub/26355/pg26355.cover.medium.jpg	2020-06-13 01:39:52.213081	ebooks/26355
340476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26355/26355.txt	2008-08-18 11:33:18	ebooks/26355
340448	text/plain	http://www.gutenberg.org/ebooks/26355.txt.utf-8	2020-06-13 01:39:48.379127	ebooks/26355
389282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26355/26355-h/26355-h.htm	2008-08-18 11:33:18	ebooks/26355
233817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26356/26356-8.txt	2008-08-18 17:42:52	ebooks/26356
89881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26356/26356.zip	2008-08-18 17:42:54	ebooks/26356
27701	image/jpeg	http://www.gutenberg.org/cache/epub/26356/pg26356.cover.medium.jpg	2020-06-13 01:39:54.677054	ebooks/26356
89907	application/zip	http://www.gutenberg.org/files/26356/26356-8.zip	2008-08-18 17:42:54	ebooks/26356
163269	application/epub+zip	http://www.gutenberg.org/ebooks/26356.epub.noimages	2020-06-13 01:39:53.295079	ebooks/26356
3009	image/jpeg	http://www.gutenberg.org/cache/epub/26356/pg26356.cover.small.jpg	2020-06-13 01:39:54.657049	ebooks/26356
826106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26356.kindle.images	2020-06-13 01:39:53.985055	ebooks/26356
253829	application/epub+zip	http://www.gutenberg.org/ebooks/26356.epub.images	2020-06-13 01:39:52.988089	ebooks/26356
264095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26356/26356-h/26356-h.htm	2008-08-18 17:42:52	ebooks/26356
564753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26356.kindle.noimages	2020-06-13 01:39:54.635046	ebooks/26356
172542	application/zip	http://www.gutenberg.org/files/26356/26356-h.zip	2008-08-18 17:42:54	ebooks/26356
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/26356.rdf	2020-06-13 01:39:54.737058	ebooks/26356
233789	text/plain	http://www.gutenberg.org/ebooks/26356.txt.utf-8	2020-06-13 01:39:52.561081	ebooks/26356
233809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26356/26356.txt	2008-08-18 17:42:52	ebooks/26356
79829	application/epub+zip	http://www.gutenberg.org/ebooks/26357.epub.noimages	2020-06-13 01:39:56.829024	ebooks/26357
44768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26357/26357-h/26357-h.htm	2008-08-18 17:44:24	ebooks/26357
293903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26357.kindle.images	2020-06-13 01:39:57.307016	ebooks/26357
93375	application/epub+zip	http://www.gutenberg.org/ebooks/26357.epub.images	2020-06-13 01:39:55.482042	ebooks/26357
15899	application/zip	http://www.gutenberg.org/files/26357/26357-h.zip	2008-08-18 17:44:24	ebooks/26357
24461	image/jpeg	http://www.gutenberg.org/cache/epub/26357/pg26357.cover.medium.jpg	2020-06-13 01:39:57.799005	ebooks/26357
276578	application/zip	http://www.gutenberg.org/files/26378/26378.zip	2008-08-20 10:47:26	ebooks/26378
36919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26357/26357.txt	2008-08-18 17:44:24	ebooks/26357
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/26357.rdf	2020-06-13 01:39:58.021002	ebooks/26357
5371	image/jpeg	http://www.gutenberg.org/cache/epub/26357/pg26357.cover.small.jpg	2020-06-13 01:39:57.655017	ebooks/26357
14209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26357/26357.zip	2008-08-18 17:44:24	ebooks/26357
36891	text/plain	http://www.gutenberg.org/ebooks/26357.txt.utf-8	2020-06-13 01:39:54.838064	ebooks/26357
197973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26357.kindle.noimages	2020-06-13 01:39:57.512009	ebooks/26357
1153725	text/plain	http://www.gutenberg.org/ebooks/26358.txt.utf-8	2020-06-13 01:39:58.140016	ebooks/26358
2055597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26358.kindle.noimages	2020-06-13 01:40:06.012111	ebooks/26358
15829	image/jpeg	http://www.gutenberg.org/cache/epub/26358/pg26358.cover.medium.jpg	2020-06-13 01:40:06.099112	ebooks/26358
418602	application/zip	http://www.gutenberg.org/files/26358/26358-8.zip	2008-08-19 06:36:16	ebooks/26358
1958828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26358/26358-h.zip	2008-08-19 06:36:16	ebooks/26358
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/26358.rdf	2020-06-13 01:40:06.20411	ebooks/26358
1153746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26358/26358-8.txt	2008-08-19 06:36:12	ebooks/26358
3718091	application/epub+zip	http://www.gutenberg.org/ebooks/26358.epub.images	2020-06-13 01:39:59.538991	ebooks/26358
511481	application/epub+zip	http://www.gutenberg.org/ebooks/26358.epub.noimages	2020-06-13 01:40:00.044047	ebooks/26358
3175	image/jpeg	http://www.gutenberg.org/cache/epub/26358/pg26358.cover.small.jpg	2020-06-13 01:40:06.058126	ebooks/26358
9446524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26358.kindle.images	2020-06-13 01:40:03.641945	ebooks/26358
1153742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26358/26358.txt	2008-08-19 06:36:12	ebooks/26358
418572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26358/26358.zip	2008-08-19 06:36:14	ebooks/26358
1234279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26358/26358-h/26358-h.htm	2008-08-19 06:36:12	ebooks/26358
11317	application/rdf+xml	http://www.gutenberg.org/ebooks/26359.rdf	2020-06-13 01:40:06.903098	ebooks/26359
5375	image/jpeg	http://www.gutenberg.org/cache/epub/26359/pg26359.cover.small.jpg	2020-06-13 01:40:06.816098	ebooks/26359
320154	application/epub+zip	http://www.gutenberg.org/ebooks/26359.epub.images	2020-06-13 01:40:06.423119	ebooks/26359
137251	application/epub+zip	http://www.gutenberg.org/ebooks/26359.epub.noimages	2020-06-13 01:40:06.683108	ebooks/26359
185716	text/plain; charset=utf-8	http://www.gutenberg.org/files/26359/26359-0.txt	2020-04-23 10:29:20	ebooks/26359
74082	application/zip	http://www.gutenberg.org/files/26359/26359-0.zip	2020-04-23 10:32:50	ebooks/26359
217218	application/zip	http://www.gutenberg.org/files/26359/26359-h.zip	2020-04-23 10:32:50	ebooks/26359
38492	image/jpeg	http://www.gutenberg.org/cache/epub/26359/pg26359.cover.medium.jpg	2020-06-13 01:40:06.8471	ebooks/26359
210287	text/html; charset=utf-8	http://www.gutenberg.org/files/26359/26359-h/26359-h.htm	2020-04-23 10:29:40	ebooks/26359
250502	application/zip	http://www.gutenberg.org/files/2636/2636-h.zip	2018-03-18 03:56:32	ebooks/2636
17414	image/jpeg	http://www.gutenberg.org/cache/epub/2636/pg2636.cover.medium.jpg	2020-06-01 23:58:29.396076	ebooks/2636
1107258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2636.kindle.images	2020-06-01 23:58:28.065094	ebooks/2636
239264	text/plain; charset=utf-8	http://www.gutenberg.org/files/2636/2636-0.zip	2018-03-18 03:56:32	ebooks/2636
274286	application/epub+zip	http://www.gutenberg.org/ebooks/2636.epub.images	2020-06-01 23:58:26.590145	ebooks/2636
626790	text/plain; charset=utf-8	http://www.gutenberg.org/files/2636/2636-0.txt	2018-03-10 07:00:20	ebooks/2636
620696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2636/2636.txt	2013-08-24 08:20:10	ebooks/2636
238573	application/zip	http://www.gutenberg.org/files/2636/2636.zip	2013-08-24 08:21:00	ebooks/2636
274286	application/epub+zip	http://www.gutenberg.org/ebooks/2636.epub.noimages	2020-06-01 23:58:26.832123	ebooks/2636
3832	image/jpeg	http://www.gutenberg.org/cache/epub/2636/pg2636.cover.small.jpg	2020-06-01 23:58:29.360101	ebooks/2636
1107242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2636.kindle.noimages	2020-06-01 23:58:29.321086	ebooks/2636
743596	text/html; charset=utf-8	http://www.gutenberg.org/files/2636/2636-h/2636-h.htm	2018-03-18 03:56:16	ebooks/2636
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/2636.rdf	2020-06-11 01:02:17.215218	ebooks/2636
174490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26360/26360.zip	2008-08-19 09:47:50	ebooks/26360
444017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26360/26360.txt	2008-08-19 09:47:50	ebooks/26360
964616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26360.kindle.images	2020-06-13 01:40:10.479044	ebooks/26360
177778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26360/26360-h.zip	2008-08-19 09:58:07	ebooks/26360
443973	text/plain	http://www.gutenberg.org/ebooks/26360.txt.utf-8	2020-06-13 01:40:07.015088	ebooks/26360
444007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26360/26360-8.txt	2008-08-19 09:47:50	ebooks/26360
34711	image/jpeg	http://www.gutenberg.org/cache/epub/26360/pg26360.cover.medium.jpg	2020-06-13 01:40:11.645031	ebooks/26360
6439	image/jpeg	http://www.gutenberg.org/cache/epub/26360/pg26360.cover.small.jpg	2020-06-13 01:40:11.49503	ebooks/26360
174490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26360/26360-8.zip	2008-08-19 09:47:50	ebooks/26360
252912	application/epub+zip	http://www.gutenberg.org/ebooks/26360.epub.images	2020-06-13 01:40:07.781106	ebooks/26360
238447	application/epub+zip	http://www.gutenberg.org/ebooks/26360.epub.noimages	2020-06-13 01:40:09.27608	ebooks/26360
459101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26360/26360-h/26360-h.htm	2008-08-19 09:55:24	ebooks/26360
854871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26360.kindle.noimages	2020-06-13 01:40:11.342041	ebooks/26360
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/26360.rdf	2020-06-13 01:40:11.885028	ebooks/26360
33519	image/jpeg	http://www.gutenberg.org/cache/epub/26361/pg26361.cover.medium.jpg	2020-06-13 01:40:21.818199	ebooks/26361
347173	application/zip	http://www.gutenberg.org/files/26361/26361.zip	2008-08-19 06:56:22	ebooks/26361
1933561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26361.kindle.noimages	2020-06-13 01:40:21.319213	ebooks/26361
435849	application/epub+zip	http://www.gutenberg.org/ebooks/26378.epub.noimages	2020-06-13 01:42:02.243926	ebooks/26378
1220146	text/html; charset=us-ascii	http://www.gutenberg.org/files/26361/26361-h/26361-h.htm	2008-08-19 06:56:22	ebooks/26361
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/26361.rdf	2020-06-13 01:40:22.238193	ebooks/26361
374678	application/zip	http://www.gutenberg.org/files/26361/26361-h.zip	2008-08-19 06:56:24	ebooks/26361
2043137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26361.kindle.images	2020-06-13 01:40:18.557941	ebooks/26361
447701	application/epub+zip	http://www.gutenberg.org/ebooks/26361.epub.noimages	2020-06-13 01:40:15.479988	ebooks/26361
465385	application/epub+zip	http://www.gutenberg.org/ebooks/26361.epub.images	2020-06-13 01:40:13.59203	ebooks/26361
1020001	text/plain	http://www.gutenberg.org/ebooks/26361.txt.utf-8	2020-06-13 01:40:12.007053	ebooks/26361
1020029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26361/26361.txt	2008-08-19 06:56:22	ebooks/26361
6753	image/jpeg	http://www.gutenberg.org/cache/epub/26361/pg26361.cover.small.jpg	2020-06-13 01:40:21.573205	ebooks/26361
368975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26362.kindle.noimages	2020-06-13 01:40:24.314236	ebooks/26362
120173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26362/26362-h/26362-h.htm	2008-08-19 07:02:58	ebooks/26362
15434	image/jpeg	http://www.gutenberg.org/cache/epub/26362/pg26362.cover.medium.jpg	2020-06-13 01:40:24.615167	ebooks/26362
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/26362.rdf	2020-06-13 01:40:24.855159	ebooks/26362
64897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26362/26362-h.zip	2008-08-19 07:04:16	ebooks/26362
40978	application/zip	http://www.gutenberg.org/files/26362/26362-0.zip	2008-08-19 07:04:16	ebooks/26362
4029	image/jpeg	http://www.gutenberg.org/cache/epub/26362/pg26362.cover.small.jpg	2020-06-13 01:40:24.466171	ebooks/26362
104926	text/plain; charset=utf-8	http://www.gutenberg.org/files/26362/26362-0.txt	2008-08-19 07:02:56	ebooks/26362
93259	application/epub+zip	http://www.gutenberg.org/ebooks/26362.epub.noimages	2020-06-13 01:40:23.205187	ebooks/26362
113167	application/epub+zip	http://www.gutenberg.org/ebooks/26362.epub.images	2020-06-13 01:40:22.760189	ebooks/26362
409095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26362.kindle.images	2020-06-13 01:40:23.761173	ebooks/26362
40613	application/zip	http://www.gutenberg.org/files/26362/26362-8.zip	2008-08-19 07:04:16	ebooks/26362
102660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26362/26362-8.txt	2008-08-19 07:03:58	ebooks/26362
20276	image/jpeg	http://www.gutenberg.org/cache/epub/26363/pg26363.cover.medium.jpg	2020-06-13 01:40:27.010147	ebooks/26363
339718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26363.kindle.images	2020-06-13 01:40:26.259145	ebooks/26363
33189	application/zip	http://www.gutenberg.org/files/26363/26363-h.zip	2008-08-19 07:00:54	ebooks/26363
84968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26363/26363-h/26363-h.htm	2008-08-19 07:00:54	ebooks/26363
82930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26363/26363-8.txt	2008-08-19 07:00:52	ebooks/26363
32346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26363/26363-8.zip	2008-08-19 07:00:54	ebooks/26363
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/26363.rdf	2020-06-13 01:40:27.229131	ebooks/26363
87897	application/epub+zip	http://www.gutenberg.org/ebooks/26363.epub.noimages	2020-06-13 01:40:25.793152	ebooks/26363
84860	text/plain	http://www.gutenberg.org/ebooks/26363.txt.utf-8	2020-06-13 01:40:24.952179	ebooks/26363
4776	image/jpeg	http://www.gutenberg.org/cache/epub/26363/pg26363.cover.small.jpg	2020-06-13 01:40:26.871152	ebooks/26363
87898	application/epub+zip	http://www.gutenberg.org/ebooks/26363.epub.images	2020-06-13 01:40:25.393169	ebooks/26363
339653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26363.kindle.noimages	2020-06-13 01:40:26.731144	ebooks/26363
192884	application/epub+zip	http://www.gutenberg.org/ebooks/26364.epub.images	2020-06-13 01:40:28.083135	ebooks/26364
103571	application/zip	http://www.gutenberg.org/files/26364/26364-8.zip	2008-08-19 11:16:05	ebooks/26364
111267	application/zip	http://www.gutenberg.org/files/26364/26364-h.zip	2008-08-19 11:23:04	ebooks/26364
615586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26364.kindle.noimages	2020-06-13 01:40:31.183092	ebooks/26364
290155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26364/26364-8.txt	2008-08-19 11:16:05	ebooks/26364
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/26364.rdf	2020-06-13 01:40:31.727068	ebooks/26364
290170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26364/26364.txt	2008-08-19 11:16:05	ebooks/26364
24495	image/jpeg	http://www.gutenberg.org/cache/epub/26364/pg26364.cover.medium.jpg	2020-06-13 01:40:31.486083	ebooks/26364
185292	application/epub+zip	http://www.gutenberg.org/ebooks/26364.epub.noimages	2020-06-13 01:40:29.537122	ebooks/26364
705618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26364.kindle.images	2020-06-13 01:40:30.500101	ebooks/26364
326276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26364/26364-h/26364-h.htm	2008-08-19 11:20:10	ebooks/26364
103572	application/zip	http://www.gutenberg.org/files/26364/26364.zip	2008-08-19 11:16:05	ebooks/26364
5580	image/jpeg	http://www.gutenberg.org/cache/epub/26364/pg26364.cover.small.jpg	2020-06-13 01:40:31.337078	ebooks/26364
290126	text/plain	http://www.gutenberg.org/ebooks/26364.txt.utf-8	2020-06-13 01:40:27.335151	ebooks/26364
829237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26365.kindle.images	2020-06-13 01:40:35.084031	ebooks/26365
161742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26365/26365-h.zip	2008-08-22 07:01:49	ebooks/26365
22562	image/jpeg	http://www.gutenberg.org/cache/epub/26365/pg26365.cover.medium.jpg	2020-06-13 01:40:36.150012	ebooks/26365
259437	application/epub+zip	http://www.gutenberg.org/ebooks/26365.epub.images	2020-06-13 01:40:32.642077	ebooks/26365
5430	image/jpeg	http://www.gutenberg.org/cache/epub/26365/pg26365.cover.small.jpg	2020-06-13 01:40:35.993033	ebooks/26365
181503	application/epub+zip	http://www.gutenberg.org/ebooks/26365.epub.noimages	2020-06-13 01:40:34.056066	ebooks/26365
106313	application/zip	http://www.gutenberg.org/files/26365/26365-8.zip	2008-08-22 07:02:41	ebooks/26365
106297	application/zip	http://www.gutenberg.org/files/26365/26365.zip	2008-08-22 07:02:46	ebooks/26365
623227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26365.kindle.noimages	2020-06-13 01:40:35.834026	ebooks/26365
293445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26365/26365-8.txt	2008-08-22 07:00:53	ebooks/26365
324999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26365/26365-h/26365-h.htm	2008-08-22 07:01:14	ebooks/26365
12395821	application/epub+zip	http://www.gutenberg.org/ebooks/26378.epub.images	2020-06-13 01:42:00.685949	ebooks/26378
293529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26365/26365.txt	2008-08-22 07:00:47	ebooks/26365
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/26365.rdf	2020-06-13 01:40:36.404009	ebooks/26365
293438	text/plain	http://www.gutenberg.org/ebooks/26365.txt.utf-8	2020-06-13 01:40:31.834077	ebooks/26365
70251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26366/26366-8.zip	2008-08-19 15:46:24	ebooks/26366
203700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26366/26366-8.txt	2008-08-19 15:41:06	ebooks/26366
523698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26366.kindle.noimages	2020-06-13 01:40:39.457969	ebooks/26366
233895	text/html	http://www.gutenberg.org/files/26366/26366-h/26366-h.htm	2008-08-19 15:40:08	ebooks/26366
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/26366.rdf	2020-06-13 01:40:40.008971	ebooks/26366
128078	application/epub+zip	http://www.gutenberg.org/ebooks/26366.epub.noimages	2020-06-13 01:40:37.805022	ebooks/26366
76394	text/html	http://www.gutenberg.org/files/26366/26366-h.zip	2008-08-19 15:46:24	ebooks/26366
70458	application/zip	http://www.gutenberg.org/files/26366/26366-0.zip	2008-08-19 15:46:24	ebooks/26366
14224	image/jpeg	http://www.gutenberg.org/cache/epub/26366/pg26366.cover.medium.jpg	2020-06-13 01:40:39.763965	ebooks/26366
4229	image/jpeg	http://www.gutenberg.org/cache/epub/26366/pg26366.cover.small.jpg	2020-06-13 01:40:39.611968	ebooks/26366
128077	application/epub+zip	http://www.gutenberg.org/ebooks/26366.epub.images	2020-06-13 01:40:37.148016	ebooks/26366
204329	text/plain; charset=utf-8	http://www.gutenberg.org/files/26366/26366-0.txt	2008-08-19 15:40:06	ebooks/26366
523705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26366.kindle.images	2020-06-13 01:40:38.631981	ebooks/26366
70171	application/zip	http://www.gutenberg.org/files/26366/26366.zip	2008-08-19 15:46:24	ebooks/26366
203810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26366/26366.txt	2008-08-19 15:46:00	ebooks/26366
457021	text/plain	http://www.gutenberg.org/ebooks/26367.txt.utf-8	2020-06-13 01:40:40.116975	ebooks/26367
408116	application/zip	http://www.gutenberg.org/files/26367/26367-h.zip	2008-08-19 16:34:24	ebooks/26367
4952	image/jpeg	http://www.gutenberg.org/cache/epub/26367/pg26367.cover.small.jpg	2020-06-13 01:40:43.458936	ebooks/26367
457045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26367/26367.txt	2008-08-19 16:34:06	ebooks/26367
1444226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26367.kindle.images	2020-06-13 01:40:42.262935	ebooks/26367
260220	application/epub+zip	http://www.gutenberg.org/ebooks/26367.epub.noimages	2020-06-13 01:40:41.074977	ebooks/26367
970756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26367.kindle.noimages	2020-06-13 01:40:43.427929	ebooks/26367
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/26367.rdf	2020-06-13 01:40:43.566919	ebooks/26367
563530	application/epub+zip	http://www.gutenberg.org/ebooks/26367.epub.images	2020-06-13 01:40:40.703963	ebooks/26367
456975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26367/26367-8.txt	2008-08-19 16:31:22	ebooks/26367
554845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26367/26367-h/26367-h.htm	2008-08-19 16:31:22	ebooks/26367
171749	application/zip	http://www.gutenberg.org/files/26367/26367-8.zip	2008-08-19 16:34:24	ebooks/26367
171697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26367/26367.zip	2008-08-19 16:34:24	ebooks/26367
32497	image/jpeg	http://www.gutenberg.org/cache/epub/26367/pg26367.cover.medium.jpg	2020-06-13 01:40:43.487924	ebooks/26367
513907	text/plain; charset=utf-8	http://www.gutenberg.org/files/26368/26368-0.txt	2008-08-19 18:42:08	ebooks/26368
3867	image/jpeg	http://www.gutenberg.org/cache/epub/26368/pg26368.cover.small.jpg	2020-06-13 01:40:48.338066	ebooks/26368
182675	application/zip	http://www.gutenberg.org/files/26368/26368.zip	2008-08-19 18:42:34	ebooks/26368
182952	application/zip	http://www.gutenberg.org/files/26368/26368-0.zip	2008-08-19 18:42:34	ebooks/26368
266288	application/epub+zip	http://www.gutenberg.org/ebooks/26368.epub.noimages	2020-06-13 01:40:45.133101	ebooks/26368
1063266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26368.kindle.noimages	2020-06-13 01:40:48.160067	ebooks/26368
19206	application/rdf+xml	http://www.gutenberg.org/ebooks/26368.rdf	2020-06-13 01:40:48.805057	ebooks/26368
182712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26368/26368-8.zip	2008-08-19 18:42:34	ebooks/26368
513043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26368/26368-8.txt	2008-08-19 18:41:46	ebooks/26368
266288	application/epub+zip	http://www.gutenberg.org/ebooks/26368.epub.images	2020-06-13 01:40:44.432943	ebooks/26368
513040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26368/26368.txt	2008-08-19 18:41:10	ebooks/26368
17887	image/jpeg	http://www.gutenberg.org/cache/epub/26368/pg26368.cover.medium.jpg	2020-06-13 01:40:48.512057	ebooks/26368
559950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26368/26368-h/26368-h.htm	2008-08-19 18:41:28	ebooks/26368
1063282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26368.kindle.images	2020-06-13 01:40:46.654078	ebooks/26368
190603	application/zip	http://www.gutenberg.org/files/26368/26368-h.zip	2008-08-19 18:42:34	ebooks/26368
215098	application/zip	http://www.gutenberg.org/files/26369/26369-h.zip	2008-08-20 06:33:42	ebooks/26369
900822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26369.kindle.images	2020-06-13 01:40:50.705038	ebooks/26369
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/26369.rdf	2020-06-13 01:40:51.773019	ebooks/26369
63371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26369/26369.txt	2008-08-20 06:33:40	ebooks/26369
63343	text/plain	http://www.gutenberg.org/ebooks/26369.txt.utf-8	2020-06-13 01:40:48.90306	ebooks/26369
349443	application/epub+zip	http://www.gutenberg.org/ebooks/26369.epub.images	2020-06-13 01:40:49.510058	ebooks/26369
76556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26369/26369-h/26369-h.htm	2008-08-20 06:33:40	ebooks/26369
26368	image/jpeg	http://www.gutenberg.org/cache/epub/26369/pg26369.cover.medium.jpg	2020-06-13 01:40:51.545019	ebooks/26369
5492	image/jpeg	http://www.gutenberg.org/cache/epub/26369/pg26369.cover.small.jpg	2020-06-13 01:40:51.399035	ebooks/26369
23956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26369/26369.zip	2008-08-20 06:33:42	ebooks/26369
325091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26369.kindle.noimages	2020-06-13 01:40:51.254023	ebooks/26369
85433	application/epub+zip	http://www.gutenberg.org/ebooks/26369.epub.noimages	2020-06-13 01:40:50.022056	ebooks/26369
713509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2637.kindle.noimages	2020-06-01 23:58:31.618081	ebooks/2637
8601	image/jpeg	http://www.gutenberg.org/cache/epub/2637/pg2637.cover.medium.jpg	2020-06-01 23:58:31.681044	ebooks/2637
394630	text/plain; charset=utf-8	http://www.gutenberg.org/files/2637/2637-0.txt	2016-09-11 04:03:48	ebooks/2637
390926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2637/2637.txt	2009-01-10 09:53:36	ebooks/2637
177854	application/epub+zip	http://www.gutenberg.org/ebooks/2637.epub.images	2020-06-01 23:58:29.827079	ebooks/2637
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/2637.rdf	2020-06-11 01:02:17.243222	ebooks/2637
713526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2637.kindle.images	2020-06-01 23:58:30.819069	ebooks/2637
2405	image/jpeg	http://www.gutenberg.org/cache/epub/2637/pg2637.cover.small.jpg	2020-06-01 23:58:31.651055	ebooks/2637
177853	application/epub+zip	http://www.gutenberg.org/ebooks/2637.epub.noimages	2020-06-01 23:58:30.021114	ebooks/2637
158138	application/zip	http://www.gutenberg.org/files/2637/2637-h.zip	2016-09-11 04:09:10	ebooks/2637
461823	text/html; charset=utf-8	http://www.gutenberg.org/files/2637/2637-h/2637-h.htm	2016-09-11 04:07:54	ebooks/2637
151060	application/zip	http://www.gutenberg.org/files/2637/2637-0.zip	2016-09-11 04:09:10	ebooks/2637
150506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2637/2637.zip	2009-01-10 09:54:54	ebooks/2637
703540	application/epub+zip	http://www.gutenberg.org/ebooks/26370.epub.images	2020-06-13 01:40:53.252997	ebooks/26370
19316	image/jpeg	http://www.gutenberg.org/cache/epub/26370/pg26370.cover.medium.jpg	2020-06-13 01:41:01.094232	ebooks/26370
546014	text/plain; charset=utf-8	http://www.gutenberg.org/files/26370/26370-0.zip	2008-08-20 06:39:16	ebooks/26370
2827256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26370.kindle.images	2020-06-13 01:40:57.574939	ebooks/26370
540672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26370/26370-8.zip	2008-08-20 06:39:14	ebooks/26370
626083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26370/26370-h.zip	2008-08-20 06:39:16	ebooks/26370
17561	application/rdf+xml	http://www.gutenberg.org/ebooks/26370.rdf	2020-06-13 01:41:01.432196	ebooks/26370
659653	application/epub+zip	http://www.gutenberg.org/ebooks/26370.epub.noimages	2020-06-13 01:40:54.279998	ebooks/26370
1723354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26370/26370-h/26370-h.htm	2008-08-20 06:38:48	ebooks/26370
1368277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26370/26370-8.txt	2008-08-20 06:39:04	ebooks/26370
5241	image/jpeg	http://www.gutenberg.org/cache/epub/26370/pg26370.cover.small.jpg	2020-06-13 01:41:00.9012	ebooks/26370
2722381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26370.kindle.noimages	2020-06-13 01:41:00.700201	ebooks/26370
1404009	text/plain; charset=utf-8	http://www.gutenberg.org/files/26370/26370-0.txt	2008-08-20 06:38:44	ebooks/26370
311663	text/plain	http://www.gutenberg.org/ebooks/26371.txt.utf-8	2020-06-13 01:41:01.5402	ebooks/26371
208842	application/epub+zip	http://www.gutenberg.org/ebooks/26371.epub.noimages	2020-06-13 01:41:02.879189	ebooks/26371
307473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26371/26371-8.txt	2008-08-20 06:42:26	ebooks/26371
379930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26371/26371-h/26371-h.htm	2008-08-20 06:42:28	ebooks/26371
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/26371.rdf	2020-06-13 01:41:05.668135	ebooks/26371
208842	application/epub+zip	http://www.gutenberg.org/ebooks/26371.epub.images	2020-06-13 01:41:02.300177	ebooks/26371
136858	application/zip	http://www.gutenberg.org/files/26371/26371-h.zip	2008-08-20 06:42:30	ebooks/26371
124385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26371/26371-8.zip	2008-08-20 06:42:28	ebooks/26371
775254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26371.kindle.images	2020-06-13 01:41:03.979157	ebooks/26371
775246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26371.kindle.noimages	2020-06-13 01:41:05.088142	ebooks/26371
18191	image/jpeg	http://www.gutenberg.org/cache/epub/26371/pg26371.cover.medium.jpg	2020-06-13 01:41:05.413135	ebooks/26371
4388	image/jpeg	http://www.gutenberg.org/cache/epub/26371/pg26371.cover.small.jpg	2020-06-13 01:41:05.247147	ebooks/26371
579095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26372.kindle.noimages	2020-06-13 01:41:08.847091	ebooks/26372
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/26372.rdf	2020-06-13 01:41:09.390084	ebooks/26372
89432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26372/26372.zip	2008-08-20 06:47:00	ebooks/26372
3518	image/jpeg	http://www.gutenberg.org/cache/epub/26372/pg26372.cover.small.jpg	2020-06-13 01:41:08.999101	ebooks/26372
233199	text/plain	http://www.gutenberg.org/ebooks/26372.txt.utf-8	2020-06-13 01:41:05.77215	ebooks/26372
147047	application/epub+zip	http://www.gutenberg.org/ebooks/26372.epub.noimages	2020-06-13 01:41:07.011145	ebooks/26372
705247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26372.kindle.images	2020-06-13 01:41:07.929107	ebooks/26372
12705	image/jpeg	http://www.gutenberg.org/cache/epub/26372/pg26372.cover.medium.jpg	2020-06-13 01:41:09.150152	ebooks/26372
233227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26372/26372.txt	2008-08-20 06:46:58	ebooks/26372
226007	application/epub+zip	http://www.gutenberg.org/ebooks/26372.epub.images	2020-06-13 01:41:06.464132	ebooks/26372
284353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26372/26372-h/26372-h.htm	2008-08-20 06:46:58	ebooks/26372
166415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26372/26372-h.zip	2008-08-20 06:47:00	ebooks/26372
815602	application/prs.tex	http://www.gutenberg.org/files/26373/26373-t/26373-t.tex	2008-08-20 06:01:46	ebooks/26373
1252223	application/pdf	http://www.gutenberg.org/files/26373/26373-pdf.pdf	2008-08-20 06:01:46	ebooks/26373
1129662	application/pdf	http://www.gutenberg.org/files/26373/26373-pdf.zip	2008-08-20 06:01:46	ebooks/26373
274088	application/zip	http://www.gutenberg.org/files/26373/26373-t.zip	2008-08-20 06:01:46	ebooks/26373
122537	text/plain	http://www.gutenberg.org/ebooks/26374.txt.utf-8	2020-06-13 01:41:09.492099	ebooks/26374
40169	application/zip	http://www.gutenberg.org/files/26374/26374-8.zip	2008-08-20 07:43:58	ebooks/26374
17826	image/jpeg	http://www.gutenberg.org/cache/epub/26374/pg26374.cover.medium.jpg	2020-06-13 01:41:13.399043	ebooks/26374
186137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26374/26374-h/26374-h.htm	2008-08-20 07:48:02	ebooks/26374
122575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26374/26374.txt	2008-08-20 07:43:58	ebooks/26374
122568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26374/26374-8.txt	2008-08-20 07:43:58	ebooks/26374
4857	image/jpeg	http://www.gutenberg.org/cache/epub/26374/pg26374.cover.small.jpg	2020-06-13 01:41:13.229038	ebooks/26374
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/26374.rdf	2020-06-13 01:41:13.679079	ebooks/26374
523467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26374.kindle.images	2020-06-13 01:41:12.102063	ebooks/26374
125563	application/epub+zip	http://www.gutenberg.org/ebooks/26374.epub.images	2020-06-13 01:41:10.361088	ebooks/26374
105108	application/epub+zip	http://www.gutenberg.org/ebooks/26374.epub.noimages	2020-06-13 01:41:11.137075	ebooks/26374
75161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26374/26374-h.zip	2008-08-20 07:50:41	ebooks/26374
40160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26374/26374.zip	2008-08-20 07:43:58	ebooks/26374
471108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26374.kindle.noimages	2020-06-13 01:41:13.054057	ebooks/26374
552277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26375/26375-8.txt	2008-08-20 06:57:46	ebooks/26375
1146245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26375.kindle.images	2020-06-13 01:41:16.793995	ebooks/26375
4634	image/jpeg	http://www.gutenberg.org/cache/epub/26375/pg26375.cover.small.jpg	2020-06-13 01:41:18.275985	ebooks/26375
292409	application/epub+zip	http://www.gutenberg.org/ebooks/26375.epub.noimages	2020-06-13 01:41:15.469045	ebooks/26375
614695	text/html	http://www.gutenberg.org/ebooks/26375.html.images	2020-06-13 01:41:14.205062	ebooks/26375
614695	text/html	http://www.gutenberg.org/ebooks/26375.html.noimages	2020-06-13 01:41:14.402058	ebooks/26375
20389	image/jpeg	http://www.gutenberg.org/cache/epub/26375/pg26375.cover.medium.jpg	2020-06-13 01:41:18.419976	ebooks/26375
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/26375.rdf	2020-06-13 01:41:18.644967	ebooks/26375
568312	text/plain	http://www.gutenberg.org/ebooks/26375.txt.utf-8	2020-06-13 01:41:13.796032	ebooks/26375
292409	application/epub+zip	http://www.gutenberg.org/ebooks/26375.epub.images	2020-06-13 01:41:14.977052	ebooks/26375
1146237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26375.kindle.noimages	2020-06-13 01:41:18.129983	ebooks/26375
200880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26375/26375-8.zip	2008-08-20 06:57:48	ebooks/26375
483788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26376.kindle.images	2020-06-13 01:41:20.545943	ebooks/26376
86669	text/html; charset=utf-8	http://www.gutenberg.org/files/26376/26376-h/26376-h.htm	2008-08-20 07:01:04	ebooks/26376
324219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26376.kindle.noimages	2020-06-13 01:41:21.20495	ebooks/26376
65041	text/plain; charset=utf-8	http://www.gutenberg.org/files/26376/26376-0.txt	2008-08-20 07:00:52	ebooks/26376
25604	application/zip	http://www.gutenberg.org/files/26376/26376-0.zip	2008-08-20 07:02:54	ebooks/26376
25372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26376/26376-8.zip	2008-08-20 07:02:54	ebooks/26376
87095	application/epub+zip	http://www.gutenberg.org/ebooks/26376.epub.noimages	2020-06-13 01:41:19.768966	ebooks/26376
3922	image/jpeg	http://www.gutenberg.org/cache/epub/26376/pg26376.cover.small.jpg	2020-06-13 01:41:21.36793	ebooks/26376
128964	application/zip	http://www.gutenberg.org/files/26376/26376-h.zip	2008-08-20 07:02:54	ebooks/26376
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/26376.rdf	2020-06-13 01:41:21.776942	ebooks/26376
64135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26376/26376-8.txt	2008-08-20 07:01:54	ebooks/26376
174564	application/epub+zip	http://www.gutenberg.org/ebooks/26376.epub.images	2020-06-13 01:41:19.328959	ebooks/26376
15487	image/jpeg	http://www.gutenberg.org/cache/epub/26376/pg26376.cover.medium.jpg	2020-06-13 01:41:21.524963	ebooks/26376
13267112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26377.kindle.images	2020-06-13 01:41:54.644004	ebooks/26377
33342	image/jpeg	http://www.gutenberg.org/cache/epub/26377/pg26377.cover.medium.jpg	2020-06-13 01:41:56.569011	ebooks/26377
806949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26377/26377-h/26377-h.htm	2008-08-20 12:31:47	ebooks/26377
749861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26377/26377.txt	2008-08-20 12:26:59	ebooks/26377
1403391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26377.kindle.noimages	2020-06-13 01:41:56.213983	ebooks/26377
273631	application/zip	http://www.gutenberg.org/files/26377/26377-8.zip	2008-08-20 12:26:58	ebooks/26377
6108	image/jpeg	http://www.gutenberg.org/cache/epub/26377/pg26377.cover.small.jpg	2020-06-13 01:41:56.392989	ebooks/26377
5509903	application/epub+zip	http://www.gutenberg.org/ebooks/26377.epub.images	2020-06-13 01:41:32.019058	ebooks/26377
273737	application/zip	http://www.gutenberg.org/files/26377/26377-0.zip	2008-08-20 12:26:59	ebooks/26377
749815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26377/26377-8.txt	2008-08-20 12:26:58	ebooks/26377
749914	text/plain; charset=utf-8	http://www.gutenberg.org/files/26377/26377-0.txt	2008-08-20 12:26:59	ebooks/26377
273526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26377/26377.zip	2008-08-20 12:26:59	ebooks/26377
5079572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26377/26377-h.zip	2008-08-20 12:37:54	ebooks/26377
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/26377.rdf	2020-06-13 01:41:56.858975	ebooks/26377
372167	application/epub+zip	http://www.gutenberg.org/ebooks/26377.epub.noimages	2020-06-13 01:41:33.824995	ebooks/26377
738526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26378/26378-8.txt	2008-08-20 10:44:02	ebooks/26378
1077092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26378/26378-h/26378-h.htm	2008-08-20 10:44:02	ebooks/26378
4255	image/jpeg	http://www.gutenberg.org/cache/epub/26378/pg26378.cover.small.jpg	2020-06-13 01:42:12.493984	ebooks/26378
22374719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26378.kindle.images	2020-06-13 01:42:08.770042	ebooks/26378
738954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26378/26378.txt	2008-08-20 10:47:14	ebooks/26378
9570417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26378/26378-h.zip	2008-08-20 10:47:28	ebooks/26378
739388	text/plain	http://www.gutenberg.org/ebooks/26378.txt.utf-8	2020-06-13 01:41:56.969973	ebooks/26378
14238	image/jpeg	http://www.gutenberg.org/cache/epub/26378/pg26378.cover.medium.jpg	2020-06-13 01:42:12.867977	ebooks/26378
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/26378.rdf	2020-06-13 01:42:13.556976	ebooks/26378
277233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26378/26378-8.zip	2008-08-20 10:47:26	ebooks/26378
1768005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26378.kindle.noimages	2020-06-13 01:42:12.106996	ebooks/26378
86791	text/plain	http://www.gutenberg.org/ebooks/26379.txt.utf-8	2020-06-13 01:42:13.656972	ebooks/26379
95562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26379/26379-h/26379-h.htm	2008-08-20 12:08:46	ebooks/26379
2053534	application/zip	http://www.gutenberg.org/files/26379/26379-h.zip	2008-08-20 12:08:48	ebooks/26379
23006	image/jpeg	http://www.gutenberg.org/cache/epub/26379/pg26379.cover.medium.jpg	2020-06-13 01:42:17.956226	ebooks/26379
2870990	application/epub+zip	http://www.gutenberg.org/ebooks/26379.epub.images	2020-06-13 01:42:14.594967	ebooks/26379
285212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26379.kindle.noimages	2020-06-13 01:42:17.65521	ebooks/26379
103800	application/epub+zip	http://www.gutenberg.org/ebooks/26379.epub.noimages	2020-06-13 01:42:15.998934	ebooks/26379
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/26379.rdf	2020-06-13 01:42:18.1962	ebooks/26379
5837	image/jpeg	http://www.gutenberg.org/cache/epub/26379/pg26379.cover.small.jpg	2020-06-13 01:42:17.806216	ebooks/26379
33317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26379/26379.zip	2008-08-20 12:08:48	ebooks/26379
86819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26379/26379.txt	2008-08-20 12:08:46	ebooks/26379
5159165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26379.kindle.images	2020-06-13 01:42:17.376914	ebooks/26379
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/2638.rdf	2020-06-11 01:02:17.267224	ebooks/2638
2330879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2638.kindle.images	2020-06-01 23:58:35.677028	ebooks/2638
563795	application/epub+zip	http://www.gutenberg.org/ebooks/2638.epub.images	2020-06-01 23:58:32.624088	ebooks/2638
523472	application/zip	http://www.gutenberg.org/files/2638/2638-0.zip	2017-05-13 07:20:42	ebooks/2638
1425309	text/plain; charset=utf-8	http://www.gutenberg.org/files/2638/2638-0.txt	2017-05-13 07:08:56	ebooks/2638
548892	application/zip	http://www.gutenberg.org/files/2638/2638-h.zip	2017-05-13 07:20:42	ebooks/2638
2963	image/jpeg	http://www.gutenberg.org/cache/epub/2638/pg2638.cover.small.jpg	2020-06-01 23:58:38.349983	ebooks/2638
10952	image/jpeg	http://www.gutenberg.org/cache/epub/2638/pg2638.cover.medium.jpg	2020-06-01 23:58:38.396958	ebooks/2638
2330876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2638.kindle.noimages	2020-06-01 23:58:38.298017	ebooks/2638
563796	application/epub+zip	http://www.gutenberg.org/ebooks/2638.epub.noimages	2020-06-01 23:58:33.075034	ebooks/2638
1718834	text/html; charset=utf-8	http://www.gutenberg.org/files/2638/2638-h/2638-h.htm	2017-05-13 07:19:40	ebooks/2638
4603	image/jpeg	http://www.gutenberg.org/cache/epub/26380/pg26380.cover.small.jpg	2020-06-13 01:42:26.333114	ebooks/26380
270661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26380/26380.zip	2008-08-20 13:41:48	ebooks/26380
803080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26380/26380-h/26380-h.htm	2008-08-20 13:39:42	ebooks/26380
6609944	application/epub+zip	http://www.gutenberg.org/ebooks/26380.epub.images	2020-06-13 01:42:20.141214	ebooks/26380
716260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26380/26380.txt	2008-08-20 13:41:22	ebooks/26380
19036	image/jpeg	http://www.gutenberg.org/cache/epub/26380/pg26380.cover.medium.jpg	2020-06-13 01:42:26.504094	ebooks/26380
270659	application/zip	http://www.gutenberg.org/files/26380/26380-8.zip	2008-08-20 13:41:48	ebooks/26380
3812165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26380/26380-h.zip	2008-08-20 13:41:48	ebooks/26380
716226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26380/26380-8.txt	2008-08-20 13:39:42	ebooks/26380
353173	application/epub+zip	http://www.gutenberg.org/ebooks/26380.epub.noimages	2020-06-13 01:42:20.918167	ebooks/26380
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/26380.rdf	2020-06-13 01:42:26.789093	ebooks/26380
716231	text/plain	http://www.gutenberg.org/ebooks/26380.txt.utf-8	2020-06-13 01:42:18.307199	ebooks/26380
11524194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26380.kindle.images	2020-06-13 01:42:24.303126	ebooks/26380
1462457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26380.kindle.noimages	2020-06-13 01:42:26.159166	ebooks/26380
115573	application/zip	http://www.gutenberg.org/files/26381/26381-8.zip	2008-08-21 03:50:56	ebooks/26381
311476	text/plain	http://www.gutenberg.org/ebooks/26381.txt.utf-8	2020-06-13 01:42:26.895093	ebooks/26381
4832	image/jpeg	http://www.gutenberg.org/cache/epub/26381/pg26381.cover.small.jpg	2020-06-13 01:42:30.559061	ebooks/26381
749502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26381.kindle.noimages	2020-06-13 01:42:30.52605	ebooks/26381
520308	application/epub+zip	http://www.gutenberg.org/ebooks/26381.epub.images	2020-06-13 01:42:27.679093	ebooks/26381
311507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26381/26381-8.txt	2008-08-21 03:50:54	ebooks/26381
33624	image/jpeg	http://www.gutenberg.org/cache/epub/26381/pg26381.cover.medium.jpg	2020-06-13 01:42:30.58905	ebooks/26381
115552	application/zip	http://www.gutenberg.org/files/26381/26381.zip	2008-08-21 03:50:56	ebooks/26381
311498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26381/26381.txt	2008-08-21 03:50:54	ebooks/26381
1515805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26381.kindle.images	2020-06-13 01:42:29.565056	ebooks/26381
356284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26381/26381-h/26381-h.htm	2008-08-21 03:50:54	ebooks/26381
199310	application/epub+zip	http://www.gutenberg.org/ebooks/26381.epub.noimages	2020-06-13 01:42:28.143083	ebooks/26381
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/26381.rdf	2020-06-13 01:42:30.663052	ebooks/26381
504919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26381/26381-h.zip	2008-08-21 03:50:56	ebooks/26381
24966	image/jpeg	http://www.gutenberg.org/cache/epub/26382/pg26382.cover.medium.jpg	2020-06-13 01:42:58.653207	ebooks/26382
5455129	application/epub+zip	http://www.gutenberg.org/ebooks/26382.epub.images	2020-06-13 01:42:37.585953	ebooks/26382
428796	text/plain; charset=utf-8	http://www.gutenberg.org/files/26382/26382-0.txt	2008-08-20 17:28:22	ebooks/26382
5308	image/jpeg	http://www.gutenberg.org/cache/epub/26382/pg26382.cover.small.jpg	2020-06-13 01:42:58.415194	ebooks/26382
426318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26382/26382-8.txt	2008-08-20 17:29:40	ebooks/26382
527398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26382/26382-h/26382-h.htm	2008-08-20 17:28:24	ebooks/26382
16440	application/rdf+xml	http://www.gutenberg.org/ebooks/26382.rdf	2020-06-13 01:42:59.070182	ebooks/26382
150865	application/zip	http://www.gutenberg.org/files/26382/26382-0.zip	2008-08-20 17:31:14	ebooks/26382
426341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26382/26382.txt	2008-08-20 17:30:58	ebooks/26382
12925593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26382.kindle.images	2020-06-13 01:42:56.531925	ebooks/26382
1061087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26382.kindle.noimages	2020-06-13 01:42:58.168228	ebooks/26382
150163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26382/26382.zip	2008-08-20 17:31:14	ebooks/26382
292999	application/epub+zip	http://www.gutenberg.org/ebooks/26382.epub.noimages	2020-06-13 01:42:38.748975	ebooks/26382
150293	application/zip	http://www.gutenberg.org/files/26382/26382-8.zip	2008-08-20 17:31:14	ebooks/26382
6489001	application/zip	http://www.gutenberg.org/files/26382/26382-h.zip	2008-08-20 17:31:16	ebooks/26382
149139	text/html; charset=utf-8	http://www.gutenberg.org/files/26383/26383-h.zip	2008-08-21 09:56:27	ebooks/26383
21550	image/jpeg	http://www.gutenberg.org/cache/epub/26383/pg26383.cover.medium.jpg	2020-06-13 01:43:01.932145	ebooks/26383
98621	application/epub+zip	http://www.gutenberg.org/ebooks/26383.epub.noimages	2020-06-13 01:43:00.107179	ebooks/26383
106644	text/html; charset=utf-8	http://www.gutenberg.org/files/26383/26383-h/26383-h.htm	2008-08-21 09:42:56	ebooks/26383
32388	text/plain; charset=utf-8	http://www.gutenberg.org/files/26383/26383-0.zip	2008-08-21 09:56:27	ebooks/26383
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/26383.rdf	2020-06-13 01:43:02.183148	ebooks/26383
85515	text/plain; charset=utf-8	http://www.gutenberg.org/files/26383/26383-0.txt	2008-08-21 09:40:26	ebooks/26383
378707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26383.kindle.noimages	2020-06-13 01:43:01.616146	ebooks/26383
5148	image/jpeg	http://www.gutenberg.org/cache/epub/26383/pg26383.cover.small.jpg	2020-06-13 01:43:01.775149	ebooks/26383
434437	application/epub+zip	http://www.gutenberg.org/ebooks/26383.epub.images	2020-06-13 01:42:59.636189	ebooks/26383
1142728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26383.kindle.images	2020-06-13 01:43:00.911162	ebooks/26383
145315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26384/26384-h/26384-h.htm	2008-08-21 11:04:12	ebooks/26384
113522	text/plain	http://www.gutenberg.org/ebooks/26384.txt.utf-8	2020-06-13 01:43:02.286132	ebooks/26384
113550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26384/26384.txt	2008-08-21 11:04:12	ebooks/26384
119683	application/epub+zip	http://www.gutenberg.org/ebooks/26384.epub.images	2020-06-13 01:43:02.917147	ebooks/26384
32122	image/jpeg	http://www.gutenberg.org/cache/epub/26384/pg26384.cover.medium.jpg	2020-06-13 01:43:05.265178	ebooks/26384
447145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26384.kindle.noimages	2020-06-13 01:43:04.952122	ebooks/26384
6583	image/jpeg	http://www.gutenberg.org/cache/epub/26384/pg26384.cover.small.jpg	2020-06-13 01:43:05.108104	ebooks/26384
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/26384.rdf	2020-06-13 01:43:05.513108	ebooks/26384
447149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26384.kindle.images	2020-06-13 01:43:04.206116	ebooks/26384
119683	application/epub+zip	http://www.gutenberg.org/ebooks/26384.epub.noimages	2020-06-13 01:43:03.465147	ebooks/26384
47751	application/zip	http://www.gutenberg.org/files/26384/26384-h.zip	2008-08-21 11:04:12	ebooks/26384
42839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26384/26384.zip	2008-08-21 11:04:12	ebooks/26384
7926766	application/zip	http://www.gutenberg.org/files/26385/26385-page-images.zip	2009-03-06 09:40:38	ebooks/26385
28996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26385/26385-8.zip	2009-03-06 09:40:34	ebooks/26385
116210	application/epub+zip	http://www.gutenberg.org/ebooks/26385.epub.noimages	2020-06-13 01:43:14.170993	ebooks/26385
4337904	application/epub+zip	http://www.gutenberg.org/ebooks/26385.epub.images	2020-06-13 01:43:13.495996	ebooks/26385
69070	text/plain	http://www.gutenberg.org/ebooks/26385.txt.utf-8	2020-06-13 01:43:05.614096	ebooks/26385
30214	image/jpeg	http://www.gutenberg.org/cache/epub/26385/pg26385.cover.medium.jpg	2020-06-13 01:43:38.507175	ebooks/26385
69098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26385/26385-8.txt	2009-03-06 09:40:00	ebooks/26385
12958836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26385.kindle.images	2020-06-13 01:43:37.477182	ebooks/26385
16727	application/rdf+xml	http://www.gutenberg.org/ebooks/26385.rdf	2020-06-13 01:43:38.775166	ebooks/26385
92211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26385/26385-h/26385-h.htm	2009-03-06 09:40:16	ebooks/26385
28968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26385/26385.zip	2009-03-06 09:40:34	ebooks/26385
69091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26385/26385.txt	2009-03-06 09:39:52	ebooks/26385
390472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26385.kindle.noimages	2020-06-13 01:43:38.174171	ebooks/26385
4255379	application/zip	http://www.gutenberg.org/files/26385/26385-h.zip	2009-03-06 09:40:36	ebooks/26385
6219	image/jpeg	http://www.gutenberg.org/cache/epub/26385/pg26385.cover.small.jpg	2020-06-13 01:43:38.3422	ebooks/26385
319759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26386/26386-h/26386-h.htm	2008-08-21 11:56:48	ebooks/26386
7999432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26386.kindle.images	2020-06-13 01:43:42.223133	ebooks/26386
285327	text/plain	http://www.gutenberg.org/ebooks/26386.txt.utf-8	2020-06-13 01:43:38.880189	ebooks/26386
285354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26386/26386-8.txt	2008-08-21 11:56:48	ebooks/26386
17845	application/rdf+xml	http://www.gutenberg.org/ebooks/26386.rdf	2020-06-13 01:43:43.14011	ebooks/26386
1418488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26386/26386-h.zip	2008-08-21 11:56:50	ebooks/26386
107304	application/zip	http://www.gutenberg.org/files/26386/26386-8.zip	2008-08-21 11:56:50	ebooks/26386
670490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26386.kindle.noimages	2020-06-13 01:43:43.00912	ebooks/26386
3358016	application/epub+zip	http://www.gutenberg.org/ebooks/26386.epub.images	2020-06-13 01:43:39.690172	ebooks/26386
107287	application/zip	http://www.gutenberg.org/files/26386/26386.zip	2008-08-21 11:56:50	ebooks/26386
3537	image/jpeg	http://www.gutenberg.org/cache/epub/26386/pg26386.cover.small.jpg	2020-06-13 01:43:43.038111	ebooks/26386
285351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26386/26386.txt	2008-08-21 11:56:48	ebooks/26386
186458	application/epub+zip	http://www.gutenberg.org/ebooks/26386.epub.noimages	2020-06-13 01:43:39.996155	ebooks/26386
22329	image/jpeg	http://www.gutenberg.org/cache/epub/26386/pg26386.cover.medium.jpg	2020-06-13 01:43:43.064113	ebooks/26386
23828	application/zip	http://www.gutenberg.org/files/26387/26387-8.zip	2008-08-21 12:02:12	ebooks/26387
359424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26387.kindle.noimages	2020-06-13 01:43:46.210079	ebooks/26387
67942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26387/26387-8.txt	2008-08-21 12:02:10	ebooks/26387
67920	text/plain	http://www.gutenberg.org/ebooks/26387.txt.utf-8	2020-06-13 01:43:43.246106	ebooks/26387
26962	image/jpeg	http://www.gutenberg.org/cache/epub/26387/pg26387.cover.medium.jpg	2020-06-13 01:43:46.543077	ebooks/26387
225733	application/epub+zip	http://www.gutenberg.org/ebooks/26387.epub.images	2020-06-13 01:43:44.029118	ebooks/26387
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/26387.rdf	2020-06-13 01:43:46.814074	ebooks/26387
5899	image/jpeg	http://www.gutenberg.org/cache/epub/26387/pg26387.cover.small.jpg	2020-06-13 01:43:46.376086	ebooks/26387
97498	application/epub+zip	http://www.gutenberg.org/ebooks/26387.epub.noimages	2020-06-13 01:43:44.683107	ebooks/26387
95493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26387/26387-h/26387-h.htm	2008-08-21 12:02:12	ebooks/26387
93072	application/zip	http://www.gutenberg.org/files/26387/26387-h.zip	2008-08-21 12:02:12	ebooks/26387
577387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26387.kindle.images	2020-06-13 01:43:45.481084	ebooks/26387
3243264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26388.kindle.images	2020-06-13 01:43:54.394969	ebooks/26388
366695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26388.kindle.noimages	2020-06-13 01:43:55.273957	ebooks/26388
1425855	application/zip	http://www.gutenberg.org/files/26388/26388-h.zip	2008-08-21 16:38:36	ebooks/26388
91805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26388/26388-8.txt	2008-08-21 16:36:38	ebooks/26388
1433640	application/epub+zip	http://www.gutenberg.org/ebooks/26388.epub.images	2020-06-13 01:43:49.786031	ebooks/26388
91804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26388/26388.txt	2008-08-21 16:38:08	ebooks/26388
32617	application/zip	http://www.gutenberg.org/files/26388/26388.zip	2008-08-21 16:38:36	ebooks/26388
6702	image/jpeg	http://www.gutenberg.org/cache/epub/26388/pg26388.cover.small.jpg	2020-06-13 01:43:55.308952	ebooks/26388
32657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26388/26388-8.zip	2008-08-21 16:38:36	ebooks/26388
15616	application/rdf+xml	http://www.gutenberg.org/ebooks/26388.rdf	2020-06-13 01:43:55.424962	ebooks/26388
105683	application/epub+zip	http://www.gutenberg.org/ebooks/26388.epub.noimages	2020-06-13 01:43:50.222028	ebooks/26388
141051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26388/26388-h/26388-h.htm	2008-08-21 16:36:38	ebooks/26388
40709	image/jpeg	http://www.gutenberg.org/cache/epub/26388/pg26388.cover.medium.jpg	2020-06-13 01:43:55.340954	ebooks/26388
91790	text/plain	http://www.gutenberg.org/ebooks/26388.txt.utf-8	2020-06-13 01:43:46.912107	ebooks/26388
1066610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26389.kindle.images	2020-06-13 01:43:57.095929	ebooks/26389
398270	application/epub+zip	http://www.gutenberg.org/ebooks/26389.epub.images	2020-06-13 01:43:55.949012	ebooks/26389
347170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26389/26389.txt	2008-08-22 11:57:32	ebooks/26389
139066	application/zip	http://www.gutenberg.org/files/26389/26389-8.zip	2008-08-22 11:57:34	ebooks/26389
139022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26389/26389.zip	2008-08-22 11:57:34	ebooks/26389
39763	image/jpeg	http://www.gutenberg.org/cache/epub/26389/pg26389.cover.medium.jpg	2020-06-13 01:43:58.030932	ebooks/26389
347177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26389/26389-8.txt	2008-08-22 11:57:32	ebooks/26389
347181	text/plain	http://www.gutenberg.org/ebooks/26389.txt.utf-8	2020-06-13 01:43:55.531998	ebooks/26389
810556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26389.kindle.noimages	2020-06-13 01:43:57.986925	ebooks/26389
275432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26389/26389-h.zip	2008-08-22 11:57:34	ebooks/26389
223668	application/epub+zip	http://www.gutenberg.org/ebooks/26389.epub.noimages	2020-06-13 01:43:56.187944	ebooks/26389
5302	image/jpeg	http://www.gutenberg.org/cache/epub/26389/pg26389.cover.small.jpg	2020-06-13 01:43:58.009923	ebooks/26389
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/26389.rdf	2020-06-13 01:43:58.097921	ebooks/26389
411512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26389/26389-h/26389-h.htm	2008-08-22 11:57:32	ebooks/26389
321693	application/epub+zip	http://www.gutenberg.org/ebooks/2639.epub.noimages	2020-06-01 23:58:39.212006	ebooks/2639
1146425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2639.kindle.noimages	2020-06-01 23:58:41.909919	ebooks/2639
422263	application/epub+zip	http://www.gutenberg.org/ebooks/2639.epub.images	2020-06-01 23:58:38.97295	ebooks/2639
410097	text/html; charset=utf-8	http://www.gutenberg.org/files/2639/2639-h.zip	2018-03-20 09:45:30	ebooks/2639
2118	image/jpeg	http://www.gutenberg.org/cache/epub/2639/pg2639.cover.small.jpg	2020-06-01 23:58:41.955955	ebooks/2639
1347191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2639.kindle.images	2020-06-01 23:58:40.593944	ebooks/2639
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/2639.rdf	2020-06-11 01:02:17.290225	ebooks/2639
8801	image/jpeg	http://www.gutenberg.org/cache/epub/2639/pg2639.cover.medium.jpg	2020-06-01 23:58:41.998941	ebooks/2639
562682	text/plain; charset=utf-8	http://www.gutenberg.org/files/2639/2639-0.txt	2018-02-22 08:46:24	ebooks/2639
218563	text/plain; charset=utf-8	http://www.gutenberg.org/files/2639/2639-0.zip	2018-03-20 09:45:30	ebooks/2639
697197	text/html; charset=utf-8	http://www.gutenberg.org/files/2639/2639-h/2639-h.htm	2018-03-20 09:44:50	ebooks/2639
326296	application/epub+zip	http://www.gutenberg.org/ebooks/26390.epub.noimages	2020-06-13 01:43:59.486929	ebooks/26390
5440455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26390.kindle.images	2020-06-13 01:44:02.475084	ebooks/26390
31473	image/jpeg	http://www.gutenberg.org/cache/epub/26390/pg26390.cover.medium.jpg	2020-06-13 01:44:04.248056	ebooks/26390
724240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26390/26390-h/26390-h.htm	2008-08-21 18:39:12	ebooks/26390
609396	text/plain; charset=utf-8	http://www.gutenberg.org/files/26390/26390-0.txt	2008-08-21 18:39:04	ebooks/26390
4302	image/jpeg	http://www.gutenberg.org/cache/epub/26390/pg26390.cover.small.jpg	2020-06-13 01:44:04.182065	ebooks/26390
1672789	application/zip	http://www.gutenberg.org/files/26390/26390-h.zip	2008-08-21 18:41:58	ebooks/26390
226629	text/plain; charset=utf-8	http://www.gutenberg.org/files/26390/26390-0.zip	2008-08-21 18:41:58	ebooks/26390
226229	application/zip	http://www.gutenberg.org/files/26390/26390.zip	2008-08-21 18:41:58	ebooks/26390
608927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26390/26390-8.txt	2008-08-21 18:41:00	ebooks/26390
226392	application/zip	http://www.gutenberg.org/files/26390/26390-8.zip	2008-08-21 18:41:58	ebooks/26390
2220441	application/epub+zip	http://www.gutenberg.org/ebooks/26390.epub.images	2020-06-13 01:43:58.983915	ebooks/26390
1268154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26390.kindle.noimages	2020-06-13 01:44:04.110046	ebooks/26390
18973	application/rdf+xml	http://www.gutenberg.org/ebooks/26390.rdf	2020-06-13 01:44:04.401065	ebooks/26390
609339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26390/26390.txt	2008-08-21 18:41:02	ebooks/26390
463670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26391/26391.txt	2008-08-22 10:43:20	ebooks/26391
975510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26391.kindle.noimages	2020-06-13 01:44:08.85698	ebooks/26391
516448	text/html	http://www.gutenberg.org/ebooks/26391.html.images	2020-06-13 01:44:05.072054	ebooks/26391
243086	application/epub+zip	http://www.gutenberg.org/ebooks/26391.epub.noimages	2020-06-13 01:44:06.215044	ebooks/26391
243086	application/epub+zip	http://www.gutenberg.org/ebooks/26391.epub.images	2020-06-13 01:44:05.779019	ebooks/26391
463671	text/plain	http://www.gutenberg.org/ebooks/26391.txt.utf-8	2020-06-13 01:44:04.520039	ebooks/26391
170220	application/zip	http://www.gutenberg.org/files/26391/26391.zip	2008-08-22 10:43:20	ebooks/26391
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/26391.rdf	2020-06-13 01:44:09.369976	ebooks/26391
516448	text/html	http://www.gutenberg.org/ebooks/26391.html.noimages	2020-06-13 01:44:05.262042	ebooks/26391
5323	image/jpeg	http://www.gutenberg.org/cache/epub/26391/pg26391.cover.small.jpg	2020-06-13 01:44:09.002977	ebooks/26391
20934	image/jpeg	http://www.gutenberg.org/cache/epub/26391/pg26391.cover.medium.jpg	2020-06-13 01:44:09.145983	ebooks/26391
975518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26391.kindle.images	2020-06-13 01:44:07.535002	ebooks/26391
4116	image/jpeg	http://www.gutenberg.org/cache/epub/26392/pg26392.cover.small.jpg	2020-06-13 01:44:14.565913	ebooks/26392
238038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26392/26392.zip	2008-08-22 11:06:57	ebooks/26392
1276614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26392.kindle.noimages	2020-06-13 01:44:14.401967	ebooks/26392
646841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26392/26392-8.txt	2008-08-22 11:06:56	ebooks/26392
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/26392.rdf	2020-06-13 01:44:14.9902	ebooks/26392
238038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26392/26392-8.zip	2008-08-22 11:06:57	ebooks/26392
416322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26392/26392-h.zip	2008-08-22 11:14:29	ebooks/26392
14893	image/jpeg	http://www.gutenberg.org/cache/epub/26392/pg26392.cover.medium.jpg	2020-06-13 01:44:14.726904	ebooks/26392
564807	application/epub+zip	http://www.gutenberg.org/ebooks/26392.epub.images	2020-06-13 01:44:10.425979	ebooks/26392
307806	application/epub+zip	http://www.gutenberg.org/ebooks/26392.epub.noimages	2020-06-13 01:44:11.04899	ebooks/26392
693533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26392/26392-h/26392-h.htm	2008-08-22 11:10:27	ebooks/26392
646805	text/plain	http://www.gutenberg.org/ebooks/26392.txt.utf-8	2020-06-13 01:44:09.478996	ebooks/26392
646849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26392/26392.txt	2008-08-22 11:06:57	ebooks/26392
1688911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26392.kindle.images	2020-06-13 01:44:12.73693	ebooks/26392
282202	application/epub+zip	http://www.gutenberg.org/ebooks/26393.epub.images	2020-06-13 01:44:16.8102	ebooks/26393
4547	image/jpeg	http://www.gutenberg.org/cache/epub/26393/pg26393.cover.small.jpg	2020-06-13 01:44:23.143094	ebooks/26393
702972	text/html	http://www.gutenberg.org/files/26393/26393-h/26393-h.htm	2008-08-22 10:58:28	ebooks/26393
180719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26393/26393-8.zip	2008-08-22 10:59:08	ebooks/26393
509338	text/plain	http://www.gutenberg.org/ebooks/26393.txt.utf-8	2020-06-13 01:44:15.097226	ebooks/26393
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/26393.rdf	2020-06-13 01:44:23.937084	ebooks/26393
200718	text/html	http://www.gutenberg.org/files/26393/26393-h.zip	2008-08-22 10:59:08	ebooks/26393
1286592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26393.kindle.images	2020-06-13 01:44:20.496132	ebooks/26393
508701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26393/26393-8.txt	2008-08-22 10:58:28	ebooks/26393
1286584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26393.kindle.noimages	2020-06-13 01:44:22.845099	ebooks/26393
282202	application/epub+zip	http://www.gutenberg.org/ebooks/26393.epub.noimages	2020-06-13 01:44:18.164163	ebooks/26393
19354	image/jpeg	http://www.gutenberg.org/cache/epub/26393/pg26393.cover.medium.jpg	2020-06-13 01:44:23.428109	ebooks/26393
811686	application/zip	http://www.gutenberg.org/files/26394/26394-h.zip	2008-08-22 11:24:26	ebooks/26394
867808	application/epub+zip	http://www.gutenberg.org/ebooks/26394.epub.images	2020-06-13 01:44:26.533054	ebooks/26394
226068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26394.kindle.noimages	2010-02-16 20:54:14.572165	ebooks/26394
1182360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26394.kindle.images	2010-02-16 20:54:23.247481	ebooks/26394
132256	application/epub+zip	http://www.gutenberg.org/ebooks/26394.epub.noimages	2020-06-13 01:44:27.068052	ebooks/26394
199902	text/plain	http://www.gutenberg.org/ebooks/26394.txt.utf-8	2020-06-13 01:44:24.039109	ebooks/26394
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/26394.rdf	2020-06-13 01:44:28.684025	ebooks/26394
359951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26394/26394-h/26394-h.htm	2008-08-22 11:24:22	ebooks/26394
69974	application/zip	http://www.gutenberg.org/files/26394/26394-8.zip	2008-08-22 11:24:24	ebooks/26394
5205	image/jpeg	http://www.gutenberg.org/cache/epub/26394/pg26394.cover.small.jpg	2020-06-13 01:44:28.167032	ebooks/26394
199444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26394/26394-8.txt	2008-08-22 11:24:20	ebooks/26394
22760	image/jpeg	http://www.gutenberg.org/cache/epub/26394/pg26394.cover.medium.jpg	2020-06-13 01:44:28.360036	ebooks/26394
424638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26395/26395-8.txt	2008-08-23 05:12:28	ebooks/26395
5669040	text/html	http://www.gutenberg.org/files/26395/26395-h.zip	2008-08-23 05:12:36	ebooks/26395
10479301	application/epub+zip	http://www.gutenberg.org/ebooks/26395.epub.images	2020-06-13 01:44:30.861996	ebooks/26395
219082	application/epub+zip	http://www.gutenberg.org/ebooks/26395.epub.noimages	2020-06-13 01:44:31.481007	ebooks/26395
424985	text/plain	http://www.gutenberg.org/ebooks/26395.txt.utf-8	2020-06-13 01:44:28.792035	ebooks/26395
493784	text/html	http://www.gutenberg.org/files/26395/26395-h/26395-h.htm	2008-08-23 05:12:30	ebooks/26395
12366	image/jpeg	http://www.gutenberg.org/cache/epub/26395/pg26395.cover.medium.jpg	2020-06-13 01:44:39.798092	ebooks/26395
2587	image/jpeg	http://www.gutenberg.org/cache/epub/26395/pg26395.cover.small.jpg	2020-06-13 01:44:39.751085	ebooks/26395
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/26395.rdf	2020-06-13 01:44:39.913082	ebooks/26395
857288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26395.kindle.noimages	2020-06-13 01:44:39.69809	ebooks/26395
26324670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26395.kindle.images	2020-06-13 01:44:38.465907	ebooks/26395
154528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26395/26395-8.zip	2008-08-23 05:12:36	ebooks/26395
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/26396.rdf	2020-06-13 01:44:44.157026	ebooks/26396
12924	image/jpeg	http://www.gutenberg.org/cache/epub/26396/pg26396.cover.medium.jpg	2020-06-13 01:44:43.908033	ebooks/26396
202527	application/epub+zip	http://www.gutenberg.org/ebooks/26396.epub.noimages	2020-06-13 01:44:41.220088	ebooks/26396
149317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26396/26396-h.zip	2008-08-22 13:13:58	ebooks/26396
813591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26396.kindle.noimages	2020-06-13 01:44:43.594037	ebooks/26396
133375	application/zip	http://www.gutenberg.org/files/26396/26396-8.zip	2008-08-22 13:13:58	ebooks/26396
348061	text/plain	http://www.gutenberg.org/ebooks/26396.txt.utf-8	2020-06-13 01:44:40.021086	ebooks/26396
348083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26396/26396-8.txt	2008-08-22 13:13:56	ebooks/26396
211661	application/epub+zip	http://www.gutenberg.org/ebooks/26396.epub.images	2020-06-13 01:44:40.716074	ebooks/26396
348074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26396/26396.txt	2008-08-22 13:13:56	ebooks/26396
393610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26396/26396-h/26396-h.htm	2008-08-22 13:13:56	ebooks/26396
3459	image/jpeg	http://www.gutenberg.org/cache/epub/26396/pg26396.cover.small.jpg	2020-06-13 01:44:43.752056	ebooks/26396
828245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26396.kindle.images	2020-06-13 01:44:42.404047	ebooks/26396
133338	application/zip	http://www.gutenberg.org/files/26396/26396.zip	2008-08-22 13:13:58	ebooks/26396
132185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26397/26397-8.txt	2008-08-22 13:14:46	ebooks/26397
23263	image/jpeg	http://www.gutenberg.org/cache/epub/26397/pg26397.cover.medium.jpg	2020-06-13 01:44:47.812984	ebooks/26397
455720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26397.kindle.noimages	2020-06-13 01:44:47.492985	ebooks/26397
163607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26397/26397-h/26397-h.htm	2008-08-22 13:14:46	ebooks/26397
132177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26397/26397.txt	2008-08-22 13:14:46	ebooks/26397
48835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26397/26397.zip	2008-08-22 13:14:50	ebooks/26397
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/26397.rdf	2020-06-13 01:44:48.069976	ebooks/26397
669064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26397.kindle.images	2020-06-13 01:44:46.722996	ebooks/26397
5593	image/jpeg	http://www.gutenberg.org/cache/epub/26397/pg26397.cover.small.jpg	2020-06-13 01:44:47.653981	ebooks/26397
219176	application/epub+zip	http://www.gutenberg.org/ebooks/26397.epub.images	2020-06-13 01:44:45.062072	ebooks/26397
48868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26397/26397-8.zip	2008-08-22 13:14:50	ebooks/26397
118900	application/epub+zip	http://www.gutenberg.org/ebooks/26397.epub.noimages	2020-06-13 01:44:45.793017	ebooks/26397
132165	text/plain	http://www.gutenberg.org/ebooks/26397.txt.utf-8	2020-06-13 01:44:44.259029	ebooks/26397
156292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26397/26397-h.zip	2008-08-22 13:14:50	ebooks/26397
1508652	application/epub+zip	http://www.gutenberg.org/ebooks/26398.epub.images	2020-06-13 01:44:49.122962	ebooks/26398
453749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26398.kindle.noimages	2020-06-13 01:44:52.602926	ebooks/26398
224455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26398/26398-h/26398-h.htm	2008-08-22 16:07:42	ebooks/26398
3414928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26398.kindle.images	2020-06-13 01:44:51.565949	ebooks/26398
3660	image/jpeg	http://www.gutenberg.org/cache/epub/26398/pg26398.cover.small.jpg	2020-06-13 01:44:52.79592	ebooks/26398
123114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26398/26398.txt	2008-08-22 16:07:42	ebooks/26398
939717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26398/26398-h.zip	2008-08-22 16:07:44	ebooks/26398
45342	application/zip	http://www.gutenberg.org/files/26398/26398-8.zip	2008-08-22 16:07:44	ebooks/26398
123114	text/plain	http://www.gutenberg.org/ebooks/26398.txt.utf-8	2020-06-13 01:44:48.172991	ebooks/26398
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/26398.rdf	2020-06-13 01:44:53.299915	ebooks/26398
13953	image/jpeg	http://www.gutenberg.org/cache/epub/26398/pg26398.cover.medium.jpg	2020-06-13 01:44:52.983922	ebooks/26398
123123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26398/26398-8.txt	2008-08-22 16:07:42	ebooks/26398
45299	application/zip	http://www.gutenberg.org/files/26398/26398.zip	2008-08-22 16:07:44	ebooks/26398
115087	application/epub+zip	http://www.gutenberg.org/ebooks/26398.epub.noimages	2020-06-13 01:44:49.76697	ebooks/26398
673027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26399.kindle.noimages	2020-06-13 01:44:56.635163	ebooks/26399
92282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26399/26399-8.zip	2008-08-23 04:32:10	ebooks/26399
21463	image/jpeg	http://www.gutenberg.org/cache/epub/26399/pg26399.cover.medium.jpg	2020-06-13 01:44:56.944165	ebooks/26399
181860	application/epub+zip	http://www.gutenberg.org/ebooks/26399.epub.images	2020-06-13 01:44:54.116215	ebooks/26399
255471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26399/26399-8.txt	2008-08-23 04:32:10	ebooks/26399
5334	image/jpeg	http://www.gutenberg.org/cache/epub/26399/pg26399.cover.small.jpg	2020-06-13 01:44:56.791164	ebooks/26399
300619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26399/26399-h/26399-h.htm	2008-08-23 04:32:10	ebooks/26399
255460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26399/26399.txt	2008-08-23 04:32:10	ebooks/26399
114427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26399/26399-h.zip	2008-08-23 04:32:10	ebooks/26399
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/26399.rdf	2020-06-13 01:44:57.191156	ebooks/26399
702636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26399.kindle.images	2020-06-13 01:44:55.639178	ebooks/26399
255440	text/plain	http://www.gutenberg.org/ebooks/26399.txt.utf-8	2020-06-13 01:44:53.403946	ebooks/26399
92260	application/zip	http://www.gutenberg.org/files/26399/26399.zip	2008-08-23 04:32:10	ebooks/26399
163379	application/epub+zip	http://www.gutenberg.org/ebooks/26399.epub.noimages	2020-06-13 01:44:54.678217	ebooks/26399
201840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/264.kindle.noimages	2020-05-31 23:47:48.320912	ebooks/264
201844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/264.kindle.images	2020-05-31 23:47:48.011949	ebooks/264
4468	image/jpeg	http://www.gutenberg.org/cache/epub/264/pg264.cover.small.jpg	2020-05-31 23:47:48.350929	ebooks/264
48932	application/epub+zip	http://www.gutenberg.org/ebooks/264.epub.noimages	2020-05-31 23:47:47.690925	ebooks/264
48932	application/epub+zip	http://www.gutenberg.org/ebooks/264.epub.images	2020-05-31 23:47:47.527921	ebooks/264
61283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/264/264.txt	2008-07-06 07:11:12	ebooks/264
24443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/264/264.zip	2008-07-06 07:13:14	ebooks/264
70794	text/html; charset=us-ascii	http://www.gutenberg.org/files/264/264-h/264-h.htm	2013-02-05 06:53:28	ebooks/264
25597	text/html; charset=us-ascii	http://www.gutenberg.org/files/264/264-h.zip	2013-02-05 06:53:28	ebooks/264
16965	image/jpeg	http://www.gutenberg.org/cache/epub/264/pg264.cover.medium.jpg	2020-05-31 23:47:48.377917	ebooks/264
61255	text/plain	http://www.gutenberg.org/ebooks/264.txt.utf-8	2020-05-31 23:47:47.344939	ebooks/264
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/264.rdf	2020-06-11 01:00:16.924295	ebooks/264
14904	image/jpeg	http://www.gutenberg.org/cache/epub/2640/pg2640.cover.medium.jpg	2020-06-01 23:58:44.968869	ebooks/2640
3864	image/jpeg	http://www.gutenberg.org/cache/epub/2640/pg2640.cover.small.jpg	2020-06-01 23:58:44.93389	ebooks/2640
937587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2640.kindle.images	2020-06-01 23:58:43.813892	ebooks/2640
229559	application/epub+zip	http://www.gutenberg.org/ebooks/2640.epub.images	2020-06-01 23:58:42.504916	ebooks/2640
206907	application/zip	http://www.gutenberg.org/files/2640/2640-h.zip	2016-10-13 09:37:44	ebooks/2640
529026	text/plain; charset=utf-8	http://www.gutenberg.org/files/2640/2640-0.txt	2016-10-13 09:35:40	ebooks/2640
520218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2640/2640.txt	2013-08-19 01:52:30	ebooks/2640
937576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2640.kindle.noimages	2020-06-01 23:58:44.895899	ebooks/2640
196858	text/plain; charset=utf-8	http://www.gutenberg.org/files/2640/2640-0.zip	2016-10-13 09:37:44	ebooks/2640
229560	application/epub+zip	http://www.gutenberg.org/ebooks/2640.epub.noimages	2020-06-01 23:58:42.73796	ebooks/2640
640211	text/html; charset=utf-8	http://www.gutenberg.org/files/2640/2640-h/2640-h.htm	2016-10-13 09:37:06	ebooks/2640
195802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2640/2640.zip	2013-08-19 01:53:30	ebooks/2640
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/2640.rdf	2020-06-11 01:02:17.31622	ebooks/2640
233753	application/prs.tex	http://www.gutenberg.org/files/26400/26400-t/26400-t.tex	2008-08-23 03:47:22	ebooks/26400
505483	application/pdf	http://www.gutenberg.org/files/26400/26400-pdf.zip	2008-08-23 03:47:22	ebooks/26400
193402	application/prs.tex	http://www.gutenberg.org/files/26400/26400-t.zip	2008-08-23 03:47:22	ebooks/26400
570611	application/pdf	http://www.gutenberg.org/files/26400/26400-pdf.pdf	2008-08-23 03:47:22	ebooks/26400
1008994	application/epub+zip	http://www.gutenberg.org/ebooks/26401.epub.images	2020-06-13 01:45:02.305136	ebooks/26401
129167	application/epub+zip	http://www.gutenberg.org/ebooks/26401.epub.noimages	2020-06-13 01:45:03.192086	ebooks/26401
974494	text/html	http://www.gutenberg.org/files/26401/26401-h.zip	2008-08-23 09:01:32	ebooks/26401
464659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26401.kindle.noimages	2020-06-13 01:45:06.492066	ebooks/26401
5995	image/jpeg	http://www.gutenberg.org/cache/epub/26401/pg26401.cover.small.jpg	2020-06-13 01:45:06.649039	ebooks/26401
131919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26401/26401-8.txt	2008-08-23 09:01:22	ebooks/26401
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/26401.rdf	2020-06-13 01:45:07.061031	ebooks/26401
2053999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26401.kindle.images	2020-06-13 01:45:05.770052	ebooks/26401
131892	text/plain	http://www.gutenberg.org/ebooks/26401.txt.utf-8	2020-06-13 01:45:00.593117	ebooks/26401
154852	text/html	http://www.gutenberg.org/files/26401/26401-h/26401-h.htm	2008-08-23 09:01:32	ebooks/26401
51329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26401/26401-8.zip	2008-08-23 09:01:32	ebooks/26401
51301	application/zip	http://www.gutenberg.org/files/26401/26401.zip	2008-08-23 09:01:32	ebooks/26401
131914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26401/26401.txt	2008-08-23 09:01:22	ebooks/26401
26900	image/jpeg	http://www.gutenberg.org/cache/epub/26401/pg26401.cover.medium.jpg	2020-06-13 01:45:06.805037	ebooks/26401
4390	image/jpeg	http://www.gutenberg.org/cache/epub/26402/pg26402.cover.small.jpg	2020-06-13 01:45:10.737035	ebooks/26402
1019245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26402.kindle.images	2020-06-13 01:45:09.424001	ebooks/26402
255737	application/epub+zip	http://www.gutenberg.org/ebooks/26402.epub.images	2020-06-13 01:45:07.714054	ebooks/26402
192558	application/zip	http://www.gutenberg.org/files/26402/26402-8.zip	2008-08-23 09:08:04	ebooks/26402
489008	text/plain; charset=utf-8	http://www.gutenberg.org/files/26402/26402-0.txt	2008-08-23 09:07:46	ebooks/26402
203128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26402/26402-h.zip	2008-08-23 09:08:06	ebooks/26402
193720	text/plain; charset=utf-8	http://www.gutenberg.org/files/26402/26402-0.zip	2008-08-23 09:08:04	ebooks/26402
544533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26402/26402-h/26402-h.htm	2008-08-23 09:07:50	ebooks/26402
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/26402.rdf	2020-06-13 01:45:11.151985	ebooks/26402
16613	image/jpeg	http://www.gutenberg.org/cache/epub/26402/pg26402.cover.medium.jpg	2020-06-13 01:45:10.884981	ebooks/26402
255736	application/epub+zip	http://www.gutenberg.org/ebooks/26402.epub.noimages	2020-06-13 01:45:08.258043	ebooks/26402
1019236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26402.kindle.noimages	2020-06-13 01:45:10.587988	ebooks/26402
480889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26402/26402-8.txt	2008-08-23 09:08:00	ebooks/26402
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/26403.rdf	2020-06-13 01:45:13.483989	ebooks/26403
41886	text/html	http://www.gutenberg.org/ebooks/26403.html.noimages	2020-06-13 01:45:11.46999	ebooks/26403
262788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26403.kindle.noimages	2020-06-13 01:45:12.969958	ebooks/26403
262796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26403.kindle.images	2020-06-13 01:45:12.57196	ebooks/26403
37930	text/plain	http://www.gutenberg.org/ebooks/26403.txt.utf-8	2020-06-13 01:45:11.253987	ebooks/26403
63848	application/epub+zip	http://www.gutenberg.org/ebooks/26403.epub.noimages	2020-06-13 01:45:12.17697	ebooks/26403
37099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26403/26403-8.txt	2008-08-23 09:12:42	ebooks/26403
14821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26403/26403-8.zip	2008-08-23 09:12:46	ebooks/26403
5607	image/jpeg	http://www.gutenberg.org/cache/epub/26403/pg26403.cover.small.jpg	2020-06-13 01:45:13.113959	ebooks/26403
63848	application/epub+zip	http://www.gutenberg.org/ebooks/26403.epub.images	2020-06-13 01:45:11.826002	ebooks/26403
41886	text/html	http://www.gutenberg.org/ebooks/26403.html.images	2020-06-13 01:45:11.369983	ebooks/26403
21261	image/jpeg	http://www.gutenberg.org/cache/epub/26403/pg26403.cover.medium.jpg	2020-06-13 01:45:13.257975	ebooks/26403
5264	image/jpeg	http://www.gutenberg.org/cache/epub/26404/pg26404.cover.small.jpg	2020-06-13 01:45:16.156927	ebooks/26404
123772	application/epub+zip	http://www.gutenberg.org/ebooks/26404.epub.images	2020-06-13 01:45:14.192948	ebooks/26404
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/26404.rdf	2020-06-13 01:45:16.528911	ebooks/26404
78452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26404/26404-h.zip	2008-08-23 09:16:04	ebooks/26404
122092	application/epub+zip	http://www.gutenberg.org/ebooks/26404.epub.noimages	2020-06-13 01:45:14.667946	ebooks/26404
502860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26404.kindle.noimages	2020-06-13 01:45:16.011921	ebooks/26404
180775	text/plain	http://www.gutenberg.org/ebooks/26404.txt.utf-8	2020-06-13 01:45:13.584984	ebooks/26404
507012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26404.kindle.images	2020-06-13 01:45:15.336925	ebooks/26404
18866	image/jpeg	http://www.gutenberg.org/cache/epub/26404/pg26404.cover.medium.jpg	2020-06-13 01:45:16.301926	ebooks/26404
177256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26404/26404-8.txt	2008-08-23 09:16:02	ebooks/26404
72351	application/zip	http://www.gutenberg.org/files/26404/26404-8.zip	2008-08-23 09:16:04	ebooks/26404
211974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26404/26404-h/26404-h.htm	2008-08-23 09:16:04	ebooks/26404
353546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26405/26405-8.txt	2008-08-23 09:20:18	ebooks/26405
224939	application/epub+zip	http://www.gutenberg.org/ebooks/26405.epub.noimages	2020-06-13 01:45:18.097922	ebooks/26405
353535	text/plain	http://www.gutenberg.org/ebooks/26405.txt.utf-8	2020-06-13 01:45:16.633932	ebooks/26405
216074	application/zip	http://www.gutenberg.org/files/26405/26405-h.zip	2008-08-23 09:22:52	ebooks/26405
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/26405.rdf	2020-06-13 01:45:20.883068	ebooks/26405
1018324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26405.kindle.images	2020-06-13 01:45:19.191081	ebooks/26405
409976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26405/26405-h/26405-h.htm	2008-08-23 09:20:18	ebooks/26405
353546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26405/26405.txt	2008-08-23 09:22:14	ebooks/26405
316288	application/epub+zip	http://www.gutenberg.org/ebooks/26405.epub.images	2020-06-13 01:45:17.458909	ebooks/26405
5029	image/jpeg	http://www.gutenberg.org/cache/epub/26405/pg26405.cover.small.jpg	2020-06-13 01:45:20.460066	ebooks/26405
141836	application/zip	http://www.gutenberg.org/files/26405/26405.zip	2008-08-23 09:22:50	ebooks/26405
20823	image/jpeg	http://www.gutenberg.org/cache/epub/26405/pg26405.cover.medium.jpg	2020-06-13 01:45:20.623079	ebooks/26405
141890	application/zip	http://www.gutenberg.org/files/26405/26405-8.zip	2008-08-23 09:22:52	ebooks/26405
867175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26405.kindle.noimages	2020-06-13 01:45:20.298066	ebooks/26405
84806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26406/26406-8.txt	2008-08-23 09:26:56	ebooks/26406
32953	application/zip	http://www.gutenberg.org/files/26406/26406-8.zip	2008-08-23 09:26:58	ebooks/26406
105979	text/html	http://www.gutenberg.org/ebooks/26406.html.noimages	2020-06-13 01:45:21.267057	ebooks/26406
341300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26406.kindle.noimages	2020-06-13 01:45:23.18003	ebooks/26406
341303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26406.kindle.images	2020-06-13 01:45:22.600035	ebooks/26406
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/26406.rdf	2020-06-13 01:45:23.693026	ebooks/26406
16547	image/jpeg	http://www.gutenberg.org/cache/epub/26406/pg26406.cover.medium.jpg	2020-06-13 01:45:23.470031	ebooks/26406
105979	text/html	http://www.gutenberg.org/ebooks/26406.html.images	2020-06-13 01:45:21.151089	ebooks/26406
4099	image/jpeg	http://www.gutenberg.org/cache/epub/26406/pg26406.cover.small.jpg	2020-06-13 01:45:23.32603	ebooks/26406
95691	application/epub+zip	http://www.gutenberg.org/ebooks/26406.epub.images	2020-06-13 01:45:21.650056	ebooks/26406
95692	application/epub+zip	http://www.gutenberg.org/ebooks/26406.epub.noimages	2020-06-13 01:45:22.022043	ebooks/26406
87705	text/plain	http://www.gutenberg.org/ebooks/26406.txt.utf-8	2020-06-13 01:45:20.984061	ebooks/26406
499733	application/epub+zip	http://www.gutenberg.org/ebooks/26407.epub.images	2020-06-13 01:45:24.270019	ebooks/26407
142871	application/epub+zip	http://www.gutenberg.org/ebooks/26407.epub.noimages	2020-06-13 01:45:24.685038	ebooks/26407
200578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26407/26407.txt	2008-08-23 10:20:25	ebooks/26407
76609	application/zip	http://www.gutenberg.org/files/26407/26407.zip	2008-08-23 10:20:26	ebooks/26407
23938	image/jpeg	http://www.gutenberg.org/cache/epub/26407/pg26407.cover.medium.jpg	2020-06-13 01:45:25.845007	ebooks/26407
76609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26407/26407-8.zip	2008-08-23 10:20:25	ebooks/26407
200536	text/plain	http://www.gutenberg.org/ebooks/26407.txt.utf-8	2020-06-13 01:45:23.796029	ebooks/26407
480559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26407.kindle.noimages	2020-06-13 01:45:25.799991	ebooks/26407
303617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26407/26407-h.zip	2008-08-23 10:26:01	ebooks/26407
1157466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26407.kindle.images	2020-06-13 01:45:25.303999	ebooks/26407
200571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26407/26407-8.txt	2008-08-23 10:20:25	ebooks/26407
216826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26407/26407-h/26407-h.htm	2008-08-23 10:22:21	ebooks/26407
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/26407.rdf	2020-06-13 01:45:25.904999	ebooks/26407
3776	image/jpeg	http://www.gutenberg.org/cache/epub/26407/pg26407.cover.small.jpg	2020-06-13 01:45:25.823001	ebooks/26407
381917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26408/26408-h.zip	2008-08-23 12:02:23	ebooks/26408
16313	application/rdf+xml	http://www.gutenberg.org/ebooks/26408.rdf	2020-06-13 01:45:37.125147	ebooks/26408
332275	application/zip	http://www.gutenberg.org/files/26408/26408.zip	2008-08-23 11:45:35	ebooks/26408
826373	text/plain	http://www.gutenberg.org/ebooks/26408.txt.utf-8	2020-06-13 01:45:26.024993	ebooks/26408
1071353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26408/26408-h/26408-h.htm	2008-08-23 11:59:13	ebooks/26408
1917469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26408.kindle.noimages	2020-06-13 01:45:35.879175	ebooks/26408
825832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26408/26408-8.txt	2008-08-23 11:45:34	ebooks/26408
332770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26408/26408-8.zip	2008-08-23 11:45:34	ebooks/26408
26039	image/jpeg	http://www.gutenberg.org/cache/epub/26408/pg26408.cover.medium.jpg	2020-06-13 01:45:36.536156	ebooks/26408
472459	application/epub+zip	http://www.gutenberg.org/ebooks/26408.epub.images	2020-06-13 01:45:28.076986	ebooks/26408
467129	application/epub+zip	http://www.gutenberg.org/ebooks/26408.epub.noimages	2020-06-13 01:45:29.505964	ebooks/26408
1938063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26408.kindle.images	2020-06-13 01:45:32.664905	ebooks/26408
6142	image/jpeg	http://www.gutenberg.org/cache/epub/26408/pg26408.cover.small.jpg	2020-06-13 01:45:36.213155	ebooks/26408
826242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26408/26408.txt	2008-08-23 11:45:34	ebooks/26408
795020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26409.kindle.noimages	2020-06-13 01:45:40.240115	ebooks/26409
336940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26409/26409.txt	2009-03-03 15:39:02	ebooks/26409
368039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26409/26409-h.zip	2009-03-03 15:39:56	ebooks/26409
15130425	application/octet-stream	http://www.gutenberg.org/files/26409/26409-page-images.zip	2009-03-03 15:40:00	ebooks/26409
1759243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26409.kindle.images	2020-06-13 01:45:39.272121	ebooks/26409
382931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26409/26409-h/26409-h.htm	2009-03-03 15:39:42	ebooks/26409
622281	application/epub+zip	http://www.gutenberg.org/ebooks/26409.epub.images	2020-06-13 01:45:37.765162	ebooks/26409
124449	application/zip	http://www.gutenberg.org/files/26409/26409.zip	2009-03-03 15:39:56	ebooks/26409
336919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26409/26409-8.txt	2009-03-03 15:39:16	ebooks/26409
38573	image/jpeg	http://www.gutenberg.org/cache/epub/26409/pg26409.cover.medium.jpg	2020-06-13 01:45:40.309118	ebooks/26409
336893	text/plain	http://www.gutenberg.org/ebooks/26409.txt.utf-8	2020-06-13 01:45:37.230169	ebooks/26409
17050	application/rdf+xml	http://www.gutenberg.org/ebooks/26409.rdf	2020-06-13 01:45:40.395101	ebooks/26409
4762	image/jpeg	http://www.gutenberg.org/cache/epub/26409/pg26409.cover.small.jpg	2020-06-13 01:45:40.276113	ebooks/26409
214280	application/epub+zip	http://www.gutenberg.org/ebooks/26409.epub.noimages	2020-06-13 01:45:38.181166	ebooks/26409
124457	application/zip	http://www.gutenberg.org/files/26409/26409-8.zip	2009-03-03 15:39:56	ebooks/26409
3938	image/jpeg	http://www.gutenberg.org/cache/epub/2641/pg2641.cover.small.jpg	2020-06-01 23:58:47.550857	ebooks/2641
522808	text/html; charset=utf-8	http://www.gutenberg.org/files/2641/2641-h/2641-h.htm	2016-10-14 07:12:30	ebooks/2641
157768	text/plain; charset=utf-8	http://www.gutenberg.org/files/2641/2641-0.zip	2016-10-14 07:13:04	ebooks/2641
167472	text/html; charset=utf-8	http://www.gutenberg.org/files/2641/2641-h.zip	2016-10-14 07:13:04	ebooks/2641
771599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2641.kindle.images	2020-06-01 23:58:46.600854	ebooks/2641
14708	image/jpeg	http://www.gutenberg.org/cache/epub/2641/pg2641.cover.medium.jpg	2020-06-01 23:58:47.58584	ebooks/2641
188959	application/epub+zip	http://www.gutenberg.org/ebooks/2641.epub.images	2020-06-01 23:58:45.454893	ebooks/2641
414822	text/plain; charset=utf-8	http://www.gutenberg.org/files/2641/2641-0.txt	2016-10-14 07:11:14	ebooks/2641
156378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2641/2641.zip	2015-09-26 07:07:08	ebooks/2641
188959	application/epub+zip	http://www.gutenberg.org/ebooks/2641.epub.noimages	2020-06-01 23:58:45.676916	ebooks/2641
771583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2641.kindle.noimages	2020-06-01 23:58:47.513883	ebooks/2641
404015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2641/2641.txt	2015-09-26 07:06:54	ebooks/2641
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/2641.rdf	2020-06-11 01:02:17.343252	ebooks/2641
4494	image/jpeg	http://www.gutenberg.org/cache/epub/26410/pg26410.cover.small.jpg	2020-06-13 01:45:43.120071	ebooks/26410
220192	text/plain	http://www.gutenberg.org/ebooks/26410.txt.utf-8	2020-06-13 01:45:40.503117	ebooks/26410
146609	application/epub+zip	http://www.gutenberg.org/ebooks/26410.epub.images	2020-06-13 01:45:41.04313	ebooks/26410
556837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26410.kindle.images	2020-06-13 01:45:42.226077	ebooks/26410
556829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26410.kindle.noimages	2020-06-13 01:45:42.970068	ebooks/26410
231911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26410/26410-h/26410-h.htm	2008-08-23 11:57:56	ebooks/26410
83569	application/zip	http://www.gutenberg.org/files/26410/26410-8.zip	2008-08-23 11:57:56	ebooks/26410
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/26410.rdf	2020-06-13 01:45:43.503061	ebooks/26410
146609	application/epub+zip	http://www.gutenberg.org/ebooks/26410.epub.noimages	2020-06-13 01:45:41.484105	ebooks/26410
83549	application/zip	http://www.gutenberg.org/files/26410/26410.zip	2008-08-23 11:57:56	ebooks/26410
86480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26410/26410-h.zip	2008-08-23 11:57:56	ebooks/26410
220214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26410/26410.txt	2008-08-23 11:57:56	ebooks/26410
18284	image/jpeg	http://www.gutenberg.org/cache/epub/26410/pg26410.cover.medium.jpg	2020-06-13 01:45:43.268064	ebooks/26410
220223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26410/26410-8.txt	2008-08-23 11:57:56	ebooks/26410
30826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26411/26411-h.zip	2008-08-23 12:55:04	ebooks/26411
4091	image/jpeg	http://www.gutenberg.org/cache/epub/26411/pg26411.cover.small.jpg	2020-06-13 01:45:45.775039	ebooks/26411
77021	text/plain	http://www.gutenberg.org/ebooks/26411.txt.utf-8	2020-06-13 01:45:43.599073	ebooks/26411
315638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26411.kindle.images	2020-06-13 01:45:45.092051	ebooks/26411
315630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26411.kindle.noimages	2020-06-13 01:45:45.628036	ebooks/26411
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/26411.rdf	2020-06-13 01:45:46.151059	ebooks/26411
82061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26411/26411-h/26411-h.htm	2008-08-23 12:55:04	ebooks/26411
29535	application/zip	http://www.gutenberg.org/files/26411/26411-8.zip	2008-08-23 12:55:04	ebooks/26411
16647	image/jpeg	http://www.gutenberg.org/cache/epub/26411/pg26411.cover.medium.jpg	2020-06-13 01:45:45.920037	ebooks/26411
86026	application/epub+zip	http://www.gutenberg.org/ebooks/26411.epub.noimages	2020-06-13 01:45:44.555055	ebooks/26411
76365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26411/26411-8.txt	2008-08-23 12:55:02	ebooks/26411
86026	application/epub+zip	http://www.gutenberg.org/ebooks/26411.epub.images	2020-06-13 01:45:44.107062	ebooks/26411
221286	application/epub+zip	http://www.gutenberg.org/ebooks/26412.epub.noimages	2020-06-13 01:45:48.080008	ebooks/26412
382676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26412/26412-h/26412-h.htm	2008-08-23 15:26:56	ebooks/26412
341541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26412/26412-8.txt	2008-08-23 15:26:54	ebooks/26412
341539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26412/26412.txt	2008-08-23 15:26:54	ebooks/26412
2360804	application/epub+zip	http://www.gutenberg.org/ebooks/26412.epub.images	2020-06-13 01:45:47.368042	ebooks/26412
134496	application/zip	http://www.gutenberg.org/files/26412/26412.zip	2008-08-23 15:26:56	ebooks/26412
6112615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26412.kindle.images	2020-06-13 01:45:50.016987	ebooks/26412
5091	image/jpeg	http://www.gutenberg.org/cache/epub/26412/pg26412.cover.small.jpg	2020-06-13 01:45:51.317968	ebooks/26412
834178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26412.kindle.noimages	2020-06-13 01:45:51.153963	ebooks/26412
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/26412.rdf	2020-06-13 01:45:51.739956	ebooks/26412
1714538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26412/26412-h.zip	2008-08-23 15:26:58	ebooks/26412
134565	application/zip	http://www.gutenberg.org/files/26412/26412-8.zip	2008-08-23 15:26:56	ebooks/26412
18541	image/jpeg	http://www.gutenberg.org/cache/epub/26412/pg26412.cover.medium.jpg	2020-06-13 01:45:51.47799	ebooks/26412
341538	text/plain	http://www.gutenberg.org/ebooks/26412.txt.utf-8	2020-06-13 01:45:46.254064	ebooks/26412
5517	image/jpeg	http://www.gutenberg.org/cache/epub/26413/pg26413.cover.small.jpg	2020-06-13 01:46:01.865049	ebooks/26413
531920	text/plain; charset=utf-8	http://www.gutenberg.org/files/26413/26413-0.txt	2008-08-23 15:56:20	ebooks/26413
359062	application/epub+zip	http://www.gutenberg.org/ebooks/26413.epub.noimages	2020-06-13 01:45:55.094928	ebooks/26413
1565834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26413.kindle.images	2020-06-13 01:45:58.335082	ebooks/26413
1535346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26413.kindle.noimages	2020-06-13 01:46:01.624043	ebooks/26413
517534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26413/26413-8.txt	2008-08-23 15:57:52	ebooks/26413
289329	application/zip	http://www.gutenberg.org/files/26413/26413-h.zip	2008-08-23 15:58:36	ebooks/26413
374794	application/epub+zip	http://www.gutenberg.org/ebooks/26413.epub.images	2020-06-13 01:45:53.692934	ebooks/26413
25476	image/jpeg	http://www.gutenberg.org/cache/epub/26413/pg26413.cover.medium.jpg	2020-06-13 01:46:02.099035	ebooks/26413
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/26413.rdf	2020-06-13 01:46:02.506023	ebooks/26413
194498	text/plain; charset=utf-8	http://www.gutenberg.org/files/26413/26413-0.zip	2008-08-23 15:58:34	ebooks/26413
191988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26413/26413-8.zip	2008-08-23 15:58:34	ebooks/26413
926793	text/html; charset=utf-8	http://www.gutenberg.org/files/26413/26413-h/26413-h.htm	2008-08-23 15:56:28	ebooks/26413
16602	application/rdf+xml	http://www.gutenberg.org/ebooks/26414.rdf	2020-06-13 01:46:09.023953	ebooks/26414
1326243	text/html	http://www.gutenberg.org/files/26414/26414-h.zip	2008-08-24 05:36:48	ebooks/26414
341691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26414.kindle.noimages	2020-06-13 01:46:08.878937	ebooks/26414
5824	image/jpeg	http://www.gutenberg.org/cache/epub/26414/pg26414.cover.small.jpg	2020-06-13 01:46:08.912945	ebooks/26414
93869	text/plain	http://www.gutenberg.org/ebooks/26414.txt.utf-8	2020-06-13 01:46:02.604026	ebooks/26414
36541	application/zip	http://www.gutenberg.org/files/26414/26414.zip	2008-08-24 05:36:48	ebooks/26414
105567	application/epub+zip	http://www.gutenberg.org/ebooks/26414.epub.noimages	2020-06-13 01:46:05.163998	ebooks/26414
93887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26414/26414.txt	2008-08-24 05:36:46	ebooks/26414
93894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26414/26414-8.txt	2008-08-24 05:36:46	ebooks/26414
36562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26414/26414-8.zip	2008-08-24 05:36:48	ebooks/26414
33222	image/jpeg	http://www.gutenberg.org/cache/epub/26414/pg26414.cover.medium.jpg	2020-06-13 01:46:08.944946	ebooks/26414
126054	text/html	http://www.gutenberg.org/files/26414/26414-h/26414-h.htm	2008-08-24 05:36:46	ebooks/26414
1713651	application/epub+zip	http://www.gutenberg.org/ebooks/26414.epub.images	2020-06-13 01:46:04.533002	ebooks/26414
4141240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26414.kindle.images	2020-06-13 01:46:08.413943	ebooks/26414
56464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26415/26415-8.zip	2008-08-24 05:43:00	ebooks/26415
1672837	application/epub+zip	http://www.gutenberg.org/ebooks/26415.epub.images	2020-06-13 01:46:09.991932	ebooks/26415
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/26415.rdf	2020-06-13 01:46:12.870186	ebooks/26415
164582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26415/26415-h/26415-h.htm	2008-08-24 05:42:58	ebooks/26415
5866	image/jpeg	http://www.gutenberg.org/cache/epub/26415/pg26415.cover.small.jpg	2020-06-13 01:46:12.47021	ebooks/26415
480122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26415.kindle.noimages	2020-06-13 01:46:12.313191	ebooks/26415
128452	application/epub+zip	http://www.gutenberg.org/ebooks/26415.epub.noimages	2020-06-13 01:46:10.510925	ebooks/26415
27580	image/jpeg	http://www.gutenberg.org/cache/epub/26415/pg26415.cover.medium.jpg	2020-06-13 01:46:12.624208	ebooks/26415
922879	application/zip	http://www.gutenberg.org/files/26415/26415-h.zip	2008-08-24 05:43:00	ebooks/26415
3824117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26415.kindle.images	2020-06-13 01:46:11.598914	ebooks/26415
149496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26415/26415-8.txt	2008-08-24 05:42:56	ebooks/26415
152543	text/plain	http://www.gutenberg.org/ebooks/26415.txt.utf-8	2020-06-13 01:46:09.12995	ebooks/26415
22397880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26416.kindle.images	2020-06-13 01:46:21.39109	ebooks/26416
364146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26416/26416.zip	2008-08-24 05:49:34	ebooks/26416
364197	application/zip	http://www.gutenberg.org/files/26416/26416-8.zip	2008-08-24 05:49:34	ebooks/26416
7519030	application/zip	http://www.gutenberg.org/files/26416/26416-h.zip	2008-08-24 05:49:34	ebooks/26416
1861408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26416.kindle.noimages	2020-06-13 01:46:23.683084	ebooks/26416
468818	application/epub+zip	http://www.gutenberg.org/ebooks/26416.epub.noimages	2020-06-13 01:46:16.267161	ebooks/26416
4809	image/jpeg	http://www.gutenberg.org/cache/epub/26416/pg26416.cover.small.jpg	2020-06-13 01:46:23.874046	ebooks/26416
12901231	application/epub+zip	http://www.gutenberg.org/ebooks/26416.epub.images	2020-06-13 01:46:15.476161	ebooks/26416
976677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26416/26416.txt	2008-08-24 05:49:24	ebooks/26416
1071006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26416/26416-h/26416-h.htm	2008-08-24 05:49:26	ebooks/26416
21555	image/jpeg	http://www.gutenberg.org/cache/epub/26416/pg26416.cover.medium.jpg	2020-06-13 01:46:24.060049	ebooks/26416
976688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26416/26416-8.txt	2008-08-24 05:49:24	ebooks/26416
976670	text/plain	http://www.gutenberg.org/ebooks/26416.txt.utf-8	2020-06-13 01:46:12.988188	ebooks/26416
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/26416.rdf	2020-06-13 01:46:24.376035	ebooks/26416
469798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26417/26417-8.txt	2008-08-24 05:55:14	ebooks/26417
469789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26417/26417.txt	2008-08-24 05:55:14	ebooks/26417
14984	image/jpeg	http://www.gutenberg.org/cache/epub/26417/pg26417.cover.medium.jpg	2020-06-13 01:46:28.727994	ebooks/26417
469776	text/plain	http://www.gutenberg.org/ebooks/26417.txt.utf-8	2020-06-13 01:46:24.480081	ebooks/26417
980502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26417.kindle.noimages	2020-06-13 01:46:28.423985	ebooks/26417
235154	application/epub+zip	http://www.gutenberg.org/ebooks/26417.epub.noimages	2020-06-13 01:46:25.865027	ebooks/26417
980510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26417.kindle.images	2020-06-13 01:46:27.144002	ebooks/26417
4322	image/jpeg	http://www.gutenberg.org/cache/epub/26417/pg26417.cover.small.jpg	2020-06-13 01:46:28.577987	ebooks/26417
182213	application/zip	http://www.gutenberg.org/files/26417/26417.zip	2008-08-24 05:55:14	ebooks/26417
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/26417.rdf	2020-06-13 01:46:28.972977	ebooks/26417
235154	application/epub+zip	http://www.gutenberg.org/ebooks/26417.epub.images	2020-06-13 01:46:25.305045	ebooks/26417
182248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26417/26417-8.zip	2008-08-24 05:55:14	ebooks/26417
180938	application/zip	http://www.gutenberg.org/files/26417/26417-h.zip	2008-08-24 05:55:14	ebooks/26417
509742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26417/26417-h/26417-h.htm	2008-08-24 05:55:14	ebooks/26417
4776808	application/epub+zip	http://www.gutenberg.org/ebooks/26418.epub.images	2020-06-13 01:46:34.279909	ebooks/26418
348491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26418/26418-8.txt	2008-08-24 07:10:44	ebooks/26418
8530852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26418.kindle.images	2020-06-13 01:46:40.542038	ebooks/26418
14438	image/jpeg	http://www.gutenberg.org/cache/epub/26418/pg26418.cover.medium.jpg	2020-06-13 01:46:41.819027	ebooks/26418
191455	application/epub+zip	http://www.gutenberg.org/ebooks/26418.epub.noimages	2020-06-13 01:46:34.9689	ebooks/26418
437244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26418/26418-h/26418-h.htm	2008-08-24 07:10:46	ebooks/26418
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/26418.rdf	2020-06-13 01:46:42.074014	ebooks/26418
4087	image/jpeg	http://www.gutenberg.org/cache/epub/26418/pg26418.cover.small.jpg	2020-06-13 01:46:41.662015	ebooks/26418
357155	text/plain	http://www.gutenberg.org/ebooks/26418.txt.utf-8	2020-06-13 01:46:29.075998	ebooks/26418
136749	application/zip	http://www.gutenberg.org/files/26418/26418-8.zip	2008-08-24 07:10:56	ebooks/26418
757355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26418.kindle.noimages	2020-06-13 01:46:41.50304	ebooks/26418
4846928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26418/26418-h.zip	2008-08-24 07:10:58	ebooks/26418
485415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26419/26419.txt	2008-08-24 11:06:02	ebooks/26419
1176939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26419.kindle.images	2020-06-13 01:46:44.793012	ebooks/26419
180196	application/zip	http://www.gutenberg.org/files/26419/26419.zip	2008-08-24 11:06:02	ebooks/26419
485402	text/plain	http://www.gutenberg.org/ebooks/26419.txt.utf-8	2020-06-13 01:46:42.181024	ebooks/26419
180235	application/zip	http://www.gutenberg.org/files/26419/26419-8.zip	2008-08-24 11:06:02	ebooks/26419
246565	application/epub+zip	http://www.gutenberg.org/ebooks/26419.epub.noimages	2020-06-13 01:46:43.62804	ebooks/26419
506688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26419/26419-h/26419-h.htm	2008-08-24 11:08:13	ebooks/26419
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/26419.rdf	2020-06-13 01:46:46.535952	ebooks/26419
255874	application/zip	http://www.gutenberg.org/files/26419/26419-h.zip	2008-08-24 11:10:44	ebooks/26419
1000171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26419.kindle.noimages	2020-06-13 01:46:45.993999	ebooks/26419
694	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music003.mid	2008-08-24 18:02:12	ebooks/26427
21178	image/jpeg	http://www.gutenberg.org/cache/epub/26419/pg26419.cover.medium.jpg	2020-06-13 01:46:46.296955	ebooks/26419
485399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26419/26419-8.txt	2008-08-24 11:06:01	ebooks/26419
5205	image/jpeg	http://www.gutenberg.org/cache/epub/26419/pg26419.cover.small.jpg	2020-06-13 01:46:46.145959	ebooks/26419
360845	application/epub+zip	http://www.gutenberg.org/ebooks/26419.epub.images	2020-06-13 01:46:43.005011	ebooks/26419
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/2642.rdf	2020-06-11 01:02:17.369216	ebooks/2642
350097	text/plain; charset=utf-8	http://www.gutenberg.org/files/2642/2642-0.txt	2018-03-16 09:06:40	ebooks/2642
165671	application/epub+zip	http://www.gutenberg.org/ebooks/2642.epub.noimages	2020-06-01 23:58:48.165856	ebooks/2642
3047	image/jpeg	http://www.gutenberg.org/cache/epub/2642/pg2642.cover.small.jpg	2020-06-01 23:58:49.672125	ebooks/2642
10523	image/jpeg	http://www.gutenberg.org/cache/epub/2642/pg2642.cover.medium.jpg	2020-06-01 23:58:49.700019	ebooks/2642
165672	application/epub+zip	http://www.gutenberg.org/ebooks/2642.epub.images	2020-06-01 23:58:47.984878	ebooks/2642
147083	text/html; charset=utf-8	http://www.gutenberg.org/files/2642/2642-h.zip	2018-03-16 09:08:26	ebooks/2642
644788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2642.kindle.images	2020-06-01 23:58:48.886037	ebooks/2642
141398	text/plain; charset=utf-8	http://www.gutenberg.org/files/2642/2642-0.zip	2018-03-16 09:08:24	ebooks/2642
644779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2642.kindle.noimages	2020-06-01 23:58:49.603075	ebooks/2642
404531	text/html; charset=utf-8	http://www.gutenberg.org/files/2642/2642-h/2642-h.htm	2018-03-16 09:07:24	ebooks/2642
346652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2642/2642.txt	2008-12-08 06:17:22	ebooks/2642
140947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2642/2642.zip	2008-12-08 06:18:16	ebooks/2642
358920	application/epub+zip	http://www.gutenberg.org/ebooks/26420.epub.images	2020-06-13 01:46:47.489973	ebooks/26420
670012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26420/26420.txt	2008-08-24 12:18:17	ebooks/26420
757732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26420/26420-h/26420-h.htm	2008-08-24 12:19:57	ebooks/26420
669993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26420/26420-8.txt	2008-08-24 12:18:17	ebooks/26420
1406432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26420.kindle.noimages	2020-06-13 01:46:51.481193	ebooks/26420
670007	text/plain	http://www.gutenberg.org/ebooks/26420.txt.utf-8	2020-06-13 01:46:46.645984	ebooks/26420
262177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26420/26420.zip	2008-08-24 12:18:17	ebooks/26420
262250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26420/26420-8.zip	2008-08-24 12:18:17	ebooks/26420
1406436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26420.kindle.images	2020-06-13 01:46:49.699916	ebooks/26420
3180	image/jpeg	http://www.gutenberg.org/cache/epub/26420/pg26420.cover.small.jpg	2020-06-13 01:46:51.524194	ebooks/26420
358920	application/epub+zip	http://www.gutenberg.org/ebooks/26420.epub.noimages	2020-06-13 01:46:47.916963	ebooks/26420
314889	application/zip	http://www.gutenberg.org/files/26420/26420-h.zip	2008-08-24 12:22:05	ebooks/26420
30413	image/jpeg	http://www.gutenberg.org/cache/epub/26420/pg26420.cover.medium.jpg	2020-06-13 01:46:51.565193	ebooks/26420
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/26420.rdf	2020-06-13 01:46:51.673187	ebooks/26420
3258672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26421/26421-h.zip	2014-03-30 06:54:00	ebooks/26421
254982	application/zip	http://www.gutenberg.org/files/26421/26421-8.zip	2014-03-30 06:53:58	ebooks/26421
664453	text/plain	http://www.gutenberg.org/ebooks/26421.txt.utf-8	2020-06-13 01:46:51.791214	ebooks/26421
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/26421.rdf	2020-06-13 01:46:59.613089	ebooks/26421
9930687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26421.kindle.images	2020-06-13 01:46:57.329114	ebooks/26421
254846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26421/26421.zip	2014-03-30 06:53:58	ebooks/26421
5536698	application/epub+zip	http://www.gutenberg.org/ebooks/26421.epub.images	2020-06-13 01:46:53.449171	ebooks/26421
349940	application/epub+zip	http://www.gutenberg.org/ebooks/26421.epub.noimages	2020-06-13 01:46:54.127179	ebooks/26421
1346078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26421.kindle.noimages	2020-06-13 01:46:58.982106	ebooks/26421
5289	image/jpeg	http://www.gutenberg.org/cache/epub/26421/pg26421.cover.small.jpg	2020-06-13 01:46:59.156093	ebooks/26421
664400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26421/26421.txt	2014-03-30 06:53:42	ebooks/26421
715273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26421/26421-h/26421-h.htm	2014-03-30 06:53:36	ebooks/26421
664287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26421/26421-8.txt	2014-03-30 06:53:40	ebooks/26421
23328	image/jpeg	http://www.gutenberg.org/cache/epub/26421/pg26421.cover.medium.jpg	2020-06-13 01:46:59.329086	ebooks/26421
255826	application/zip	http://www.gutenberg.org/files/26422/26422-8.zip	2008-08-26 16:23:54	ebooks/26422
713008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26422/26422-h/26422-h.htm	2008-08-26 16:23:48	ebooks/26422
668295	text/plain	http://www.gutenberg.org/ebooks/26422.txt.utf-8	2020-06-13 01:46:59.727094	ebooks/26422
7846787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26422.kindle.images	2020-06-13 01:47:04.654019	ebooks/26422
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/26422.rdf	2020-06-13 01:47:06.890998	ebooks/26422
349441	application/epub+zip	http://www.gutenberg.org/ebooks/26422.epub.noimages	2020-06-13 01:47:01.864069	ebooks/26422
668239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26422/26422.txt	2008-08-26 16:23:48	ebooks/26422
255690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26422/26422.zip	2008-08-26 16:23:54	ebooks/26422
23264	image/jpeg	http://www.gutenberg.org/cache/epub/26422/pg26422.cover.medium.jpg	2020-06-13 01:47:06.616998	ebooks/26422
668200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26422/26422-8.txt	2008-08-26 16:23:48	ebooks/26422
5316	image/jpeg	http://www.gutenberg.org/cache/epub/26422/pg26422.cover.small.jpg	2020-06-13 01:47:06.451027	ebooks/26422
4133663	application/epub+zip	http://www.gutenberg.org/ebooks/26422.epub.images	2020-06-13 01:47:01.200082	ebooks/26422
2442362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26422/26422-h.zip	2008-08-26 16:23:54	ebooks/26422
1344833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26422.kindle.noimages	2020-06-13 01:47:06.279997	ebooks/26422
5320	image/jpeg	http://www.gutenberg.org/cache/epub/26423/pg26423.cover.small.jpg	2020-06-13 01:47:14.215916	ebooks/26423
8940581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26423.kindle.images	2020-06-13 01:47:12.408948	ebooks/26423
1349950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26423.kindle.noimages	2020-06-13 01:47:14.042907	ebooks/26423
666257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26423/26423-8.txt	2008-08-26 16:26:16	ebooks/26423
257320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26423/26423-8.zip	2008-08-26 16:26:24	ebooks/26423
716389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26423/26423-h/26423-h.htm	2008-08-26 16:26:16	ebooks/26423
257170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26423/26423.zip	2008-08-26 16:26:24	ebooks/26423
666405	text/plain	http://www.gutenberg.org/ebooks/26423.txt.utf-8	2020-06-13 01:47:07.00504	ebooks/26423
2910985	application/zip	http://www.gutenberg.org/files/26423/26423-h.zip	2008-08-26 16:26:26	ebooks/26423
4943558	application/epub+zip	http://www.gutenberg.org/ebooks/26423.epub.images	2020-06-13 01:47:08.638026	ebooks/26423
23342	image/jpeg	http://www.gutenberg.org/cache/epub/26423/pg26423.cover.medium.jpg	2020-06-13 01:47:14.387897	ebooks/26423
666353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26423/26423.txt	2008-08-26 16:26:16	ebooks/26423
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/26423.rdf	2020-06-13 01:47:14.673893	ebooks/26423
352686	application/epub+zip	http://www.gutenberg.org/ebooks/26423.epub.noimages	2020-06-13 01:47:09.32597	ebooks/26423
1936968	application/zip	http://www.gutenberg.org/files/26424/26424-h.zip	2008-08-26 16:28:16	ebooks/26424
1347164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26424.kindle.noimages	2020-06-13 01:47:20.986017	ebooks/26424
349284	application/epub+zip	http://www.gutenberg.org/ebooks/26424.epub.noimages	2020-06-13 01:47:16.906094	ebooks/26424
3259145	application/epub+zip	http://www.gutenberg.org/ebooks/26424.epub.images	2020-06-13 01:47:16.173094	ebooks/26424
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/26424.rdf	2020-06-13 01:47:21.600002	ebooks/26424
670167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26424/26424.txt	2008-08-26 16:28:08	ebooks/26424
716089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26424/26424-h/26424-h.htm	2008-08-26 16:28:10	ebooks/26424
670287	text/plain	http://www.gutenberg.org/ebooks/26424.txt.utf-8	2020-06-13 01:47:14.790961	ebooks/26424
670143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26424/26424-8.txt	2008-08-26 16:28:08	ebooks/26424
23388	image/jpeg	http://www.gutenberg.org/cache/epub/26424/pg26424.cover.medium.jpg	2020-06-13 01:47:21.324012	ebooks/26424
5316	image/jpeg	http://www.gutenberg.org/cache/epub/26424/pg26424.cover.small.jpg	2020-06-13 01:47:21.157014	ebooks/26424
257292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26424/26424.zip	2008-08-26 16:28:16	ebooks/26424
257521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26424/26424-8.zip	2008-08-26 16:28:16	ebooks/26424
5903133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26424.kindle.images	2020-06-13 01:47:19.343034	ebooks/26424
199402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26425/26425-8.zip	2008-08-24 13:12:26	ebooks/26425
494872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26425/26425-8.txt	2008-08-24 13:11:10	ebooks/26425
1290538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26425.kindle.noimages	2020-06-13 01:47:28.589914	ebooks/26425
18691	image/jpeg	http://www.gutenberg.org/cache/epub/26425/pg26425.cover.medium.jpg	2020-06-13 01:47:29.143911	ebooks/26425
199257	application/zip	http://www.gutenberg.org/files/26425/26425.zip	2008-08-24 13:12:26	ebooks/26425
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/26425.rdf	2020-06-13 01:47:29.712897	ebooks/26425
342935	application/epub+zip	http://www.gutenberg.org/ebooks/26425.epub.images	2020-06-13 01:47:23.119999	ebooks/26425
494997	text/plain	http://www.gutenberg.org/ebooks/26425.txt.utf-8	2020-06-13 01:47:21.704016	ebooks/26425
680635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26425/26425-h/26425-h.htm	2008-08-24 13:11:12	ebooks/26425
1337199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26425.kindle.images	2020-06-13 01:47:26.323941	ebooks/26425
313098	application/epub+zip	http://www.gutenberg.org/ebooks/26425.epub.noimages	2020-06-13 01:47:24.095999	ebooks/26425
494978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26425/26425.txt	2008-08-24 13:12:10	ebooks/26425
269890	application/zip	http://www.gutenberg.org/files/26425/26425-h.zip	2008-08-24 13:12:26	ebooks/26425
4643	image/jpeg	http://www.gutenberg.org/cache/epub/26425/pg26425.cover.small.jpg	2020-06-13 01:47:28.87092	ebooks/26425
154524	application/epub+zip	http://www.gutenberg.org/ebooks/26426.epub.images	2020-06-13 01:47:30.515204	ebooks/26426
88158	application/zip	http://www.gutenberg.org/files/26426/26426-h.zip	2008-08-24 13:09:24	ebooks/26426
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/26426.rdf	2020-06-13 01:47:34.10614	ebooks/26426
76598	application/zip	http://www.gutenberg.org/files/26426/26426-0.zip	2008-08-24 13:09:24	ebooks/26426
76240	application/zip	http://www.gutenberg.org/files/26426/26426-8.zip	2008-08-24 13:09:24	ebooks/26426
270164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26426/26426-h/26426-h.htm	2008-08-24 12:40:04	ebooks/26426
154524	application/epub+zip	http://www.gutenberg.org/ebooks/26426.epub.noimages	2020-06-13 01:47:31.161209	ebooks/26426
193281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26426/26426-8.txt	2008-08-24 12:40:56	ebooks/26426
609564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26426.kindle.noimages	2020-06-13 01:47:33.346153	ebooks/26426
4739	image/jpeg	http://www.gutenberg.org/cache/epub/26426/pg26426.cover.small.jpg	2020-06-13 01:47:33.554148	ebooks/26426
193393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26426/26426.txt	2008-08-24 13:09:00	ebooks/26426
76031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26426/26426.zip	2008-08-24 13:09:24	ebooks/26426
19230	image/jpeg	http://www.gutenberg.org/cache/epub/26426/pg26426.cover.medium.jpg	2020-06-13 01:47:33.757146	ebooks/26426
194539	text/plain; charset=utf-8	http://www.gutenberg.org/files/26426/26426-0.txt	2008-08-24 12:40:02	ebooks/26426
609568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26426.kindle.images	2020-06-13 01:47:32.255302	ebooks/26426
102652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26427/26427.txt	2008-08-24 16:50:38	ebooks/26427
106112	application/epub+zip	http://www.gutenberg.org/ebooks/26427.epub.noimages	2020-06-13 01:47:35.579133	ebooks/26427
217199	application/epub+zip	http://www.gutenberg.org/ebooks/26427.epub.images	2020-06-13 01:47:35.016144	ebooks/26427
648751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26427.kindle.images	2020-06-13 01:47:36.532108	ebooks/26427
134334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26427/26427-h/26427-h.htm	2008-08-24 16:50:40	ebooks/26427
1171	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music001.mid	2008-08-24 17:59:40	ebooks/26427
41928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26427/26427-8.zip	2008-08-24 16:50:40	ebooks/26427
102642	text/plain	http://www.gutenberg.org/ebooks/26427.txt.utf-8	2020-06-13 01:47:34.206151	ebooks/26427
856	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music006.mid	2008-08-24 17:56:48	ebooks/26427
1688	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music002.mid	2008-08-24 18:01:02	ebooks/26427
102645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26427/26427-8.txt	2008-08-24 16:50:38	ebooks/26427
4921	image/jpeg	http://www.gutenberg.org/cache/epub/26427/pg26427.cover.small.jpg	2020-06-13 01:47:37.385104	ebooks/26427
1226	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music005.mid	2008-08-24 18:04:24	ebooks/26427
41886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26427/26427.zip	2008-08-24 16:50:40	ebooks/26427
170121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26427/26427-h.zip	2008-08-24 16:50:40	ebooks/26427
20962	image/jpeg	http://www.gutenberg.org/cache/epub/26427/pg26427.cover.medium.jpg	2020-06-13 01:47:37.563094	ebooks/26427
862	audio/midi	http://www.gutenberg.org/files/26427/26427-h/music/music004.mid	2008-08-24 18:03:22	ebooks/26427
409516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26427.kindle.noimages	2020-06-13 01:47:37.206103	ebooks/26427
19298	application/rdf+xml	http://www.gutenberg.org/ebooks/26427.rdf	2020-06-13 01:47:37.860094	ebooks/26427
103827	application/epub+zip	http://www.gutenberg.org/ebooks/26428.epub.images	2020-06-13 01:47:38.636085	ebooks/26428
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/26428.rdf	2020-06-13 01:47:40.674072	ebooks/26428
49521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26428/26428-8.zip	2008-08-25 07:37:32	ebooks/26428
142177	text/html	http://www.gutenberg.org/ebooks/26428.html.noimages	2020-06-13 01:47:38.248098	ebooks/26428
393279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26428.kindle.images	2020-06-13 01:47:39.588071	ebooks/26428
4334	image/jpeg	http://www.gutenberg.org/cache/epub/26428/pg26428.cover.small.jpg	2020-06-13 01:47:40.315063	ebooks/26428
393272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26428.kindle.noimages	2020-06-13 01:47:40.172072	ebooks/26428
129490	text/plain	http://www.gutenberg.org/ebooks/26428.txt.utf-8	2020-06-13 01:47:37.959118	ebooks/26428
17139	image/jpeg	http://www.gutenberg.org/cache/epub/26428/pg26428.cover.medium.jpg	2020-06-13 01:47:40.456078	ebooks/26428
142177	text/html	http://www.gutenberg.org/ebooks/26428.html.images	2020-06-13 01:47:38.131115	ebooks/26428
103828	application/epub+zip	http://www.gutenberg.org/ebooks/26428.epub.noimages	2020-06-13 01:47:39.006088	ebooks/26428
124225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26428/26428-8.txt	2008-08-25 07:37:28	ebooks/26428
1377449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26429.kindle.noimages	2020-06-13 01:47:59.784011	ebooks/26429
4144136	application/zip	http://www.gutenberg.org/files/26429/26429-h.zip	2008-08-26 03:24:00	ebooks/26429
665482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26429/26429-8.txt	2008-08-26 03:22:16	ebooks/26429
238247	application/zip	http://www.gutenberg.org/files/26429/26429.zip	2008-08-26 03:23:58	ebooks/26429
780716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26429/26429-h/26429-h.htm	2008-08-26 03:23:24	ebooks/26429
3320	image/jpeg	http://www.gutenberg.org/cache/epub/26429/pg26429.cover.small.jpg	2020-06-13 01:47:59.96901	ebooks/26429
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/26429.rdf	2020-06-13 01:48:00.214022	ebooks/26429
238413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26429/26429-8.zip	2008-08-26 03:23:58	ebooks/26429
665479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26429/26429.txt	2008-08-26 03:22:44	ebooks/26429
22694	image/jpeg	http://www.gutenberg.org/cache/epub/26429/pg26429.cover.medium.jpg	2020-06-13 01:48:00.045019	ebooks/26429
8573080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26429.kindle.images	2020-06-13 01:47:57.868035	ebooks/26429
665763	text/plain	http://www.gutenberg.org/ebooks/26429.txt.utf-8	2020-06-13 01:47:40.787078	ebooks/26429
361233	application/epub+zip	http://www.gutenberg.org/ebooks/26429.epub.noimages	2020-06-13 01:47:46.607016	ebooks/26429
3619391	application/epub+zip	http://www.gutenberg.org/ebooks/26429.epub.images	2020-06-13 01:47:45.961996	ebooks/26429
273832	text/html; charset=us-ascii	http://www.gutenberg.org/files/2643/2643-h/2643-h.htm	2013-01-30 09:29:32	ebooks/2643
90459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2643/2643.zip	2008-12-22 05:31:04	ebooks/2643
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/2643.rdf	2020-06-11 01:02:17.394217	ebooks/2643
484963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2643.kindle.images	2020-06-01 23:58:50.853028	ebooks/2643
12897	image/jpeg	http://www.gutenberg.org/cache/epub/2643/pg2643.cover.medium.jpg	2020-06-01 23:58:51.498993	ebooks/2643
95650	text/html; charset=us-ascii	http://www.gutenberg.org/files/2643/2643-h.zip	2013-01-30 09:29:32	ebooks/2643
231860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2643/2643.txt	2008-12-22 05:30:08	ebooks/2643
3810	image/jpeg	http://www.gutenberg.org/cache/epub/2643/pg2643.cover.small.jpg	2020-06-01 23:58:51.469028	ebooks/2643
484947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2643.kindle.noimages	2020-06-01 23:58:51.43601	ebooks/2643
118355	application/epub+zip	http://www.gutenberg.org/ebooks/2643.epub.images	2020-06-01 23:58:50.100032	ebooks/2643
231832	text/plain	http://www.gutenberg.org/ebooks/2643.txt.utf-8	2020-06-01 23:58:49.819084	ebooks/2643
118355	application/epub+zip	http://www.gutenberg.org/ebooks/2643.epub.noimages	2020-06-01 23:58:50.269083	ebooks/2643
567580	text/plain	http://www.gutenberg.org/ebooks/26430.txt.utf-8	2020-06-13 01:48:00.325032	ebooks/26430
309297	application/epub+zip	http://www.gutenberg.org/ebooks/26430.epub.noimages	2020-06-13 01:48:02.315003	ebooks/26430
211629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26430/26430-8.zip	2008-08-25 08:07:02	ebooks/26430
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/26430.rdf	2020-06-13 01:48:06.990918	ebooks/26430
567457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26430/26430.txt	2008-08-25 08:06:30	ebooks/26430
1294823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26430.kindle.noimages	2020-06-13 01:48:06.089942	ebooks/26430
567420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26430/26430-8.txt	2008-08-25 08:02:52	ebooks/26430
695303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26430/26430-h/26430-h.htm	2008-08-25 08:02:52	ebooks/26430
5215	image/jpeg	http://www.gutenberg.org/cache/epub/26430/pg26430.cover.small.jpg	2020-06-13 01:48:06.335932	ebooks/26430
21918	image/jpeg	http://www.gutenberg.org/cache/epub/26430/pg26430.cover.medium.jpg	2020-06-13 01:48:06.572928	ebooks/26430
244778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26430/26430-h.zip	2008-08-25 08:07:02	ebooks/26430
211372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26430/26430.zip	2008-08-25 08:07:02	ebooks/26430
325875	application/epub+zip	http://www.gutenberg.org/ebooks/26430.epub.images	2020-06-13 01:48:01.511003	ebooks/26430
1321861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26430.kindle.images	2020-06-13 01:48:04.165954	ebooks/26430
13136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26431/26431.zip	2008-08-25 08:28:34	ebooks/26431
280135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26431.kindle.noimages	2020-06-13 01:48:20.864041	ebooks/26431
25276682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26431.kindle.images	2020-06-13 01:48:20.244045	ebooks/26431
33900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26431/26431.txt	2008-08-25 08:28:30	ebooks/26431
4298	image/jpeg	http://www.gutenberg.org/cache/epub/26431/pg26431.cover.small.jpg	2020-06-13 01:48:21.032041	ebooks/26431
15456	image/jpeg	http://www.gutenberg.org/cache/epub/26431/pg26431.cover.medium.jpg	2020-06-13 01:48:21.197048	ebooks/26431
58474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26431/26431-h/26431-h.htm	2008-08-25 08:28:30	ebooks/26431
11753470	application/epub+zip	http://www.gutenberg.org/ebooks/26431.epub.images	2020-06-13 01:48:09.600186	ebooks/26431
33872	text/plain	http://www.gutenberg.org/ebooks/26431.txt.utf-8	2020-06-13 01:48:07.088931	ebooks/26431
7045734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26431/26431-h.zip	2008-08-25 08:28:34	ebooks/26431
84007	application/epub+zip	http://www.gutenberg.org/ebooks/26431.epub.noimages	2020-06-13 01:48:10.209185	ebooks/26431
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/26431.rdf	2020-06-13 01:48:21.46903	ebooks/26431
139153	application/zip	http://www.gutenberg.org/files/26432/26432-h.zip	2008-08-25 11:45:48	ebooks/26432
200081	application/epub+zip	http://www.gutenberg.org/ebooks/26432.epub.images	2020-06-13 01:48:22.199039	ebooks/26432
366464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26432/26432-8.txt	2008-08-25 11:45:44	ebooks/26432
5620	image/jpeg	http://www.gutenberg.org/cache/epub/26432/pg26432.cover.small.jpg	2020-06-13 01:48:24.740995	ebooks/26432
794309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26432.kindle.images	2020-06-13 01:48:23.640002	ebooks/26432
200079	application/epub+zip	http://www.gutenberg.org/ebooks/26432.epub.noimages	2020-06-13 01:48:22.687033	ebooks/26432
794299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26432.kindle.noimages	2020-06-13 01:48:24.596009	ebooks/26432
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/26432.rdf	2020-06-13 01:48:25.106982	ebooks/26432
371205	text/plain	http://www.gutenberg.org/ebooks/26432.txt.utf-8	2020-06-13 01:48:21.573039	ebooks/26432
134656	application/zip	http://www.gutenberg.org/files/26432/26432-8.zip	2008-08-25 11:45:48	ebooks/26432
380607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26432/26432-h/26432-h.htm	2008-08-25 11:45:46	ebooks/26432
25167	image/jpeg	http://www.gutenberg.org/cache/epub/26432/pg26432.cover.medium.jpg	2020-06-13 01:48:24.883987	ebooks/26432
303335	application/epub+zip	http://www.gutenberg.org/ebooks/26433.epub.noimages	2020-06-13 01:48:27.849965	ebooks/26433
1105536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26433.kindle.noimages	2020-06-13 01:48:30.584919	ebooks/26433
312597	application/epub+zip	http://www.gutenberg.org/ebooks/26433.epub.images	2020-06-13 01:48:26.198997	ebooks/26433
568665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26433/26433-8.txt	2008-08-25 12:20:52	ebooks/26433
221579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26433/26433.zip	2008-08-25 12:20:52	ebooks/26433
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/26433.rdf	2020-06-13 01:48:31.158913	ebooks/26433
568672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26433/26433.txt	2008-08-25 12:20:52	ebooks/26433
221683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26433/26433-8.zip	2008-08-25 12:20:52	ebooks/26433
35234	image/jpeg	http://www.gutenberg.org/cache/epub/26433/pg26433.cover.medium.jpg	2020-06-13 01:48:30.903917	ebooks/26433
568697	text/plain	http://www.gutenberg.org/ebooks/26433.txt.utf-8	2020-06-13 01:48:25.217018	ebooks/26433
1209286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26433.kindle.images	2020-06-13 01:48:29.376928	ebooks/26433
229968	application/zip	http://www.gutenberg.org/files/26433/26433-h.zip	2008-08-25 12:20:52	ebooks/26433
6437	image/jpeg	http://www.gutenberg.org/cache/epub/26433/pg26433.cover.small.jpg	2020-06-13 01:48:30.745916	ebooks/26433
611100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26433/26433-h/26433-h.htm	2008-08-25 12:20:52	ebooks/26433
229193	application/epub+zip	http://www.gutenberg.org/ebooks/26434.epub.noimages	2020-06-13 01:48:32.159918	ebooks/26434
143480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26434/26434-8.zip	2008-08-25 15:52:16	ebooks/26434
1553897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26434.kindle.images	2020-06-13 01:48:33.184885	ebooks/26434
687071	application/epub+zip	http://www.gutenberg.org/ebooks/26434.epub.images	2020-06-13 01:48:31.887922	ebooks/26434
31695	image/jpeg	http://www.gutenberg.org/cache/epub/26434/pg26434.cover.medium.jpg	2020-06-13 01:48:34.206101	ebooks/26434
452551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26434/26434-h/26434-h.htm	2008-08-25 15:47:24	ebooks/26434
380366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26434/26434-8.txt	2008-08-25 15:47:24	ebooks/26434
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/26434.rdf	2020-06-13 01:48:34.278067	ebooks/26434
829243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26434.kindle.noimages	2020-06-13 01:48:34.157074	ebooks/26434
380359	text/plain	http://www.gutenberg.org/ebooks/26434.txt.utf-8	2020-06-13 01:48:31.264923	ebooks/26434
4760	image/jpeg	http://www.gutenberg.org/cache/epub/26434/pg26434.cover.small.jpg	2020-06-13 01:48:34.183068	ebooks/26434
380383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26434/26434.txt	2008-08-25 15:51:46	ebooks/26434
399006	application/zip	http://www.gutenberg.org/files/26434/26434-h.zip	2008-08-25 15:52:16	ebooks/26434
143457	application/zip	http://www.gutenberg.org/files/26434/26434.zip	2008-08-25 15:52:16	ebooks/26434
35495	application/zip	http://www.gutenberg.org/files/26435/26435-h.zip	2008-08-25 18:29:14	ebooks/26435
89505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26435/26435-8.txt	2008-08-25 18:29:10	ebooks/26435
89969	text/plain	http://www.gutenberg.org/ebooks/26435.txt.utf-8	2020-06-13 01:48:34.379072	ebooks/26435
32295	application/zip	http://www.gutenberg.org/files/26435/26435-8.zip	2008-08-25 18:29:14	ebooks/26435
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/26435.rdf	2020-06-13 01:48:37.676029	ebooks/26435
96280	application/epub+zip	http://www.gutenberg.org/ebooks/26435.epub.images	2020-06-13 01:48:34.978069	ebooks/26435
377380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26435.kindle.noimages	2020-06-13 01:48:37.093031	ebooks/26435
23218	image/jpeg	http://www.gutenberg.org/cache/epub/26435/pg26435.cover.medium.jpg	2020-06-13 01:48:37.418036	ebooks/26435
157329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26435/26435-h/26435-h.htm	2008-08-25 18:29:14	ebooks/26435
96280	application/epub+zip	http://www.gutenberg.org/ebooks/26435.epub.noimages	2020-06-13 01:48:35.450066	ebooks/26435
377388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26435.kindle.images	2020-06-13 01:48:36.268049	ebooks/26435
5060	image/jpeg	http://www.gutenberg.org/cache/epub/26435/pg26435.cover.small.jpg	2020-06-13 01:48:37.257035	ebooks/26435
102133	application/epub+zip	http://www.gutenberg.org/ebooks/26436.epub.noimages	2020-06-13 01:48:38.229025	ebooks/26436
31392	application/zip	http://www.gutenberg.org/files/26436/26436-8.zip	2020-02-23 07:53:04	ebooks/26436
85879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26436/26436-8.txt	2020-01-12 02:52:50	ebooks/26436
353313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26436.kindle.noimages	2020-06-13 01:48:39.288011	ebooks/26436
132764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26436/26436-h.zip	2020-02-23 07:53:04	ebooks/26436
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/26436.rdf	2020-06-13 01:48:39.403001	ebooks/26436
4684	image/jpeg	http://www.gutenberg.org/cache/epub/26436/pg26436.cover.small.jpg	2020-06-13 01:48:39.31302	ebooks/26436
844846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26436.kindle.images	2020-06-13 01:48:38.791033	ebooks/26436
86124	text/plain	http://www.gutenberg.org/ebooks/26436.txt.utf-8	2020-06-13 01:48:37.77504	ebooks/26436
290393	application/epub+zip	http://www.gutenberg.org/ebooks/26436.epub.images	2020-06-13 01:48:38.013021	ebooks/26436
39867	image/jpeg	http://www.gutenberg.org/cache/epub/26436/pg26436.cover.medium.jpg	2020-06-13 01:48:39.336032	ebooks/26436
140271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26436/26436-h/26436-h.htm	2020-02-23 16:36:32	ebooks/26436
73405	application/epub+zip	http://www.gutenberg.org/ebooks/26437.epub.images	2020-06-13 01:48:39.96	ebooks/26437
33623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26437/26437-h/26437-h.htm	2008-08-26 11:41:18	ebooks/26437
254925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26437.kindle.noimages	2020-06-13 01:48:41.251984	ebooks/26437
66489	application/epub+zip	http://www.gutenberg.org/ebooks/26437.epub.noimages	2020-06-13 01:48:40.371999	ebooks/26437
27838	text/plain	http://www.gutenberg.org/ebooks/26437.txt.utf-8	2020-06-13 01:48:39.503009	ebooks/26437
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/26437.rdf	2020-06-13 01:48:41.771977	ebooks/26437
4874	image/jpeg	http://www.gutenberg.org/cache/epub/26437/pg26437.cover.small.jpg	2020-06-13 01:48:41.39798	ebooks/26437
10085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26437/26437.zip	2008-08-26 11:41:18	ebooks/26437
20894	image/jpeg	http://www.gutenberg.org/cache/epub/26437/pg26437.cover.medium.jpg	2020-06-13 01:48:41.542979	ebooks/26437
27869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26437/26437-8.txt	2008-08-26 11:41:18	ebooks/26437
270081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26437.kindle.images	2020-06-13 01:48:40.821984	ebooks/26437
18369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26437/26437-h.zip	2008-08-26 11:41:18	ebooks/26437
27860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26437/26437.txt	2008-08-26 11:41:18	ebooks/26437
10106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26437/26437-8.zip	2008-08-26 11:41:18	ebooks/26437
222175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26438/26438-h/26438-h.htm	2008-08-26 12:51:10	ebooks/26438
65686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26438/26438.zip	2008-08-26 12:51:10	ebooks/26438
74004	application/zip	http://www.gutenberg.org/files/26438/26438-h.zip	2008-08-26 12:51:10	ebooks/26438
65739	application/zip	http://www.gutenberg.org/files/26438/26438-8.zip	2008-08-26 12:51:10	ebooks/26438
182598	text/plain	http://www.gutenberg.org/ebooks/26438.txt.utf-8	2020-06-13 01:48:41.874038	ebooks/26438
556624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26438.kindle.noimages	2020-06-13 01:48:44.887932	ebooks/26438
556632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26438.kindle.images	2020-06-13 01:48:43.999944	ebooks/26438
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/26438.rdf	2020-06-13 01:48:45.478936	ebooks/26438
144792	application/epub+zip	http://www.gutenberg.org/ebooks/26438.epub.images	2020-06-13 01:48:42.547984	ebooks/26438
182608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26438/26438.txt	2008-08-26 12:51:10	ebooks/26438
182603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26438/26438-8.txt	2008-08-26 12:51:10	ebooks/26438
25319	image/jpeg	http://www.gutenberg.org/cache/epub/26438/pg26438.cover.medium.jpg	2020-06-13 01:48:45.214934	ebooks/26438
144792	application/epub+zip	http://www.gutenberg.org/ebooks/26438.epub.noimages	2020-06-13 01:48:43.102958	ebooks/26438
5178	image/jpeg	http://www.gutenberg.org/cache/epub/26438/pg26438.cover.small.jpg	2020-06-13 01:48:45.052945	ebooks/26438
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/26439.rdf	2020-06-13 01:48:52.74013	ebooks/26439
852381	text/plain	http://www.gutenberg.org/ebooks/26439.txt.utf-8	2020-06-13 01:48:45.595927	ebooks/26439
321023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26439/26439-8.zip	2008-08-26 13:19:12	ebooks/26439
963161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26439/26439-h/26439-h.htm	2008-08-26 13:19:12	ebooks/26439
427034	application/epub+zip	http://www.gutenberg.org/ebooks/26439.epub.noimages	2020-06-13 01:48:47.477913	ebooks/26439
852151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26439/26439-8.txt	2008-08-26 13:19:12	ebooks/26439
338306	application/zip	http://www.gutenberg.org/files/26439/26439-h.zip	2008-08-26 13:19:14	ebooks/26439
320790	application/zip	http://www.gutenberg.org/files/26439/26439.zip	2008-08-26 13:19:12	ebooks/26439
22697	image/jpeg	http://www.gutenberg.org/cache/epub/26439/pg26439.cover.medium.jpg	2020-06-13 01:48:52.403144	ebooks/26439
1709702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26439.kindle.noimages	2020-06-13 01:48:52.00014	ebooks/26439
1709706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26439.kindle.images	2020-06-13 01:48:49.739172	ebooks/26439
427034	application/epub+zip	http://www.gutenberg.org/ebooks/26439.epub.images	2020-06-13 01:48:46.741953	ebooks/26439
4961	image/jpeg	http://www.gutenberg.org/cache/epub/26439/pg26439.cover.small.jpg	2020-06-13 01:48:52.204139	ebooks/26439
852282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26439/26439.txt	2008-08-26 13:19:12	ebooks/26439
103923	application/zip	http://www.gutenberg.org/files/2644/2644.zip	2008-12-22 09:47:14	ebooks/2644
134510	application/epub+zip	http://www.gutenberg.org/ebooks/2644.epub.images	2020-06-01 23:58:51.899982	ebooks/2644
267510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2644/2644.txt	2008-12-22 09:46:14	ebooks/2644
546372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2644.kindle.noimages	2020-06-01 23:58:53.219	ebooks/2644
134508	application/epub+zip	http://www.gutenberg.org/ebooks/2644.epub.noimages	2020-06-01 23:58:52.05502	ebooks/2644
267482	text/plain	http://www.gutenberg.org/ebooks/2644.txt.utf-8	2020-06-01 23:58:51.625005	ebooks/2644
546386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2644.kindle.images	2020-06-01 23:58:52.636977	ebooks/2644
107716	text/html; charset=us-ascii	http://www.gutenberg.org/files/2644/2644-h.zip	2013-02-08 10:21:14	ebooks/2644
299736	text/html; charset=us-ascii	http://www.gutenberg.org/files/2644/2644-h/2644-h.htm	2013-02-08 10:21:14	ebooks/2644
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/2644.rdf	2020-06-11 01:02:17.419217	ebooks/2644
22486	image/jpeg	http://www.gutenberg.org/cache/epub/2644/pg2644.cover.medium.jpg	2020-06-01 23:58:53.279974	ebooks/2644
4790	image/jpeg	http://www.gutenberg.org/cache/epub/2644/pg2644.cover.small.jpg	2020-06-01 23:58:53.24999	ebooks/2644
400008	application/zip	http://www.gutenberg.org/files/26440/26440-h.zip	2008-08-27 02:32:50	ebooks/26440
353684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26440/26440-8.txt	2008-08-27 02:32:50	ebooks/26440
4901	image/jpeg	http://www.gutenberg.org/cache/epub/26440/pg26440.cover.small.jpg	2020-06-13 01:48:58.018099	ebooks/26440
605705	application/epub+zip	http://www.gutenberg.org/ebooks/26440.epub.images	2020-06-13 01:48:54.174131	ebooks/26440
119499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26440/26440.zip	2008-08-27 02:32:50	ebooks/26440
399463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26440/26440-h/26440-h.htm	2008-08-27 02:32:50	ebooks/26440
782420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26440.kindle.noimages	2020-06-13 01:48:57.852087	ebooks/26440
21359	image/jpeg	http://www.gutenberg.org/cache/epub/26440/pg26440.cover.medium.jpg	2020-06-13 01:48:58.181064	ebooks/26440
119532	application/zip	http://www.gutenberg.org/files/26440/26440-8.zip	2008-08-27 02:32:50	ebooks/26440
353690	text/plain	http://www.gutenberg.org/ebooks/26440.txt.utf-8	2020-06-13 01:48:52.842144	ebooks/26440
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/26440.rdf	2020-06-13 01:48:58.445055	ebooks/26440
1504727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26440.kindle.images	2020-06-13 01:48:56.673079	ebooks/26440
353782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26440/26440.txt	2008-08-27 02:32:50	ebooks/26440
191470	application/epub+zip	http://www.gutenberg.org/ebooks/26440.epub.noimages	2020-06-13 01:48:54.798121	ebooks/26440
104182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26441/26441-8.zip	2008-08-27 10:00:36	ebooks/26441
778118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26441.kindle.images	2020-06-13 01:49:00.675029	ebooks/26441
270168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26441/26441-8.txt	2008-08-27 10:00:36	ebooks/26441
302823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26441/26441-h/26441-h.htm	2008-08-27 10:00:36	ebooks/26441
270161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26441/26441.txt	2008-08-27 10:00:36	ebooks/26441
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/26441.rdf	2020-06-13 01:49:02.136007	ebooks/26441
4715	image/jpeg	http://www.gutenberg.org/cache/epub/26441/pg26441.cover.small.jpg	2020-06-13 01:49:01.746022	ebooks/26441
17918	image/jpeg	http://www.gutenberg.org/cache/epub/26441/pg26441.cover.medium.jpg	2020-06-13 01:49:01.896011	ebooks/26441
270138	text/plain	http://www.gutenberg.org/ebooks/26441.txt.utf-8	2020-06-13 01:48:58.547087	ebooks/26441
152913	application/zip	http://www.gutenberg.org/files/26441/26441-h.zip	2008-08-27 10:00:36	ebooks/26441
161858	application/epub+zip	http://www.gutenberg.org/ebooks/26441.epub.noimages	2020-06-13 01:48:59.75108	ebooks/26441
658618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26441.kindle.noimages	2020-06-13 01:49:01.595043	ebooks/26441
239106	application/epub+zip	http://www.gutenberg.org/ebooks/26441.epub.images	2020-06-13 01:48:59.220067	ebooks/26441
104157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26441/26441.zip	2008-08-27 10:00:36	ebooks/26441
1775668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26442.kindle.images	2020-06-13 01:49:04.800988	ebooks/26442
749014	application/epub+zip	http://www.gutenberg.org/ebooks/26442.epub.images	2020-06-13 01:49:02.995001	ebooks/26442
489762	text/plain	http://www.gutenberg.org/ebooks/26442.txt.utf-8	2020-06-13 01:49:02.243035	ebooks/26442
500514	application/zip	http://www.gutenberg.org/files/26442/26442-h.zip	2008-08-27 10:07:08	ebooks/26442
34629	image/jpeg	http://www.gutenberg.org/cache/epub/26442/pg26442.cover.medium.jpg	2020-06-13 01:49:06.150955	ebooks/26442
489782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26442/26442.txt	2008-08-27 10:06:46	ebooks/26442
1045950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26442.kindle.noimages	2020-06-13 01:49:06.079957	ebooks/26442
552197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26442/26442-h/26442-h.htm	2008-08-27 10:05:22	ebooks/26442
3837	image/jpeg	http://www.gutenberg.org/cache/epub/26442/pg26442.cover.small.jpg	2020-06-13 01:49:06.115956	ebooks/26442
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/26442.rdf	2020-06-13 01:49:06.236958	ebooks/26442
489786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26442/26442-8.txt	2008-08-27 10:05:22	ebooks/26442
184876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26442/26442.zip	2008-08-27 10:07:06	ebooks/26442
184911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26442/26442-8.zip	2008-08-27 10:07:06	ebooks/26442
276612	application/epub+zip	http://www.gutenberg.org/ebooks/26442.epub.noimages	2020-06-13 01:49:03.410995	ebooks/26442
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/26443.rdf	2020-06-13 01:49:09.814908	ebooks/26443
19789	application/zip	http://www.gutenberg.org/files/26443/26443-8.zip	2008-08-27 09:35:36	ebooks/26443
52011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26443/26443-8.txt	2008-08-27 09:35:32	ebooks/26443
71861	text/html	http://www.gutenberg.org/files/26443/26443-h/26443-h.htm	2008-08-27 09:35:34	ebooks/26443
314546	application/epub+zip	http://www.gutenberg.org/ebooks/26443.epub.images	2020-06-13 01:49:07.342962	ebooks/26443
281951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26443.kindle.noimages	2020-06-13 01:49:09.282921	ebooks/26443
667536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26443.kindle.images	2020-06-13 01:49:08.759923	ebooks/26443
17437	image/jpeg	http://www.gutenberg.org/cache/epub/26443/pg26443.cover.medium.jpg	2020-06-13 01:49:09.580921	ebooks/26443
4902	image/jpeg	http://www.gutenberg.org/cache/epub/26443/pg26443.cover.small.jpg	2020-06-13 01:49:09.43292	ebooks/26443
72313	application/epub+zip	http://www.gutenberg.org/ebooks/26443.epub.noimages	2020-06-13 01:49:08.119936	ebooks/26443
160633	application/zip	http://www.gutenberg.org/files/26443/26443-h.zip	2008-08-27 09:35:36	ebooks/26443
52089	text/plain	http://www.gutenberg.org/ebooks/26443.txt.utf-8	2020-06-13 01:49:06.338971	ebooks/26443
485642	application/zip	http://www.gutenberg.org/files/26444/26444-h.zip	2008-08-27 15:45:06	ebooks/26444
105017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26444/26444-8.txt	2008-08-27 15:44:50	ebooks/26444
22523	image/jpeg	http://www.gutenberg.org/cache/epub/26444/pg26444.cover.medium.jpg	2020-06-13 01:49:13.033881	ebooks/26444
5057	image/jpeg	http://www.gutenberg.org/cache/epub/26444/pg26444.cover.small.jpg	2020-06-13 01:49:12.883887	ebooks/26444
41831	application/zip	http://www.gutenberg.org/files/26444/26444-0.zip	2008-08-27 15:45:06	ebooks/26444
41555	application/zip	http://www.gutenberg.org/files/26444/26444-8.zip	2008-08-27 15:45:06	ebooks/26444
132805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26444/26444-h/26444-h.htm	2008-08-27 15:43:46	ebooks/26444
400368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26444.kindle.noimages	2020-06-13 01:49:12.73389	ebooks/26444
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/26444.rdf	2020-06-13 01:49:13.272066	ebooks/26444
657720	application/epub+zip	http://www.gutenberg.org/ebooks/26444.epub.images	2020-06-13 01:49:10.646918	ebooks/26444
106712	text/plain; charset=utf-8	http://www.gutenberg.org/files/26444/26444-0.txt	2008-08-27 15:43:42	ebooks/26444
108410	application/epub+zip	http://www.gutenberg.org/ebooks/26444.epub.noimages	2020-06-13 01:49:11.342902	ebooks/26444
1274070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26444.kindle.images	2020-06-13 01:49:12.088885	ebooks/26444
34682	text/plain	http://www.gutenberg.org/ebooks/26445.txt.utf-8	2020-06-13 01:49:13.371079	ebooks/26445
34714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26445/26445-8.txt	2008-08-27 15:47:16	ebooks/26445
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/26445.rdf	2020-06-13 01:49:15.926036	ebooks/26445
4750	image/jpeg	http://www.gutenberg.org/cache/epub/26445/pg26445.cover.small.jpg	2020-06-13 01:49:15.543038	ebooks/26445
253890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26445.kindle.noimages	2020-06-13 01:49:15.395052	ebooks/26445
457104	application/epub+zip	http://www.gutenberg.org/ebooks/26445.epub.images	2020-06-13 01:49:13.894068	ebooks/26445
17554	image/jpeg	http://www.gutenberg.org/cache/epub/26445/pg26445.cover.medium.jpg	2020-06-13 01:49:15.689056	ebooks/26445
34705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26445/26445.txt	2008-08-27 15:47:16	ebooks/26445
13528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26445/26445-8.zip	2008-08-27 15:47:16	ebooks/26445
67996	application/epub+zip	http://www.gutenberg.org/ebooks/26445.epub.noimages	2020-06-13 01:49:14.322059	ebooks/26445
865294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26445.kindle.images	2020-06-13 01:49:14.898085	ebooks/26445
216391	application/zip	http://www.gutenberg.org/files/26445/26445-h.zip	2008-08-27 15:47:16	ebooks/26445
53104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26445/26445-h/26445-h.htm	2008-08-27 15:47:16	ebooks/26445
13508	application/zip	http://www.gutenberg.org/files/26445/26445.zip	2008-08-27 15:47:16	ebooks/26445
118204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26446/26446.txt	2008-08-27 15:49:38	ebooks/26446
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/26446.rdf	2020-06-13 01:49:20.451009	ebooks/26446
46878	application/zip	http://www.gutenberg.org/files/26446/26446-h.zip	2008-08-27 15:49:38	ebooks/26446
6481	image/jpeg	http://www.gutenberg.org/cache/epub/26446/pg26446.cover.small.jpg	2020-06-13 01:49:20.033986	ebooks/26446
42196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26446/26446.zip	2008-08-27 15:49:38	ebooks/26446
36168	image/jpeg	http://www.gutenberg.org/cache/epub/26446/pg26446.cover.medium.jpg	2020-06-13 01:49:20.193008	ebooks/26446
42228	application/zip	http://www.gutenberg.org/files/26446/26446-8.zip	2008-08-27 15:49:38	ebooks/26446
118206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26446/26446-8.txt	2008-08-27 15:49:38	ebooks/26446
459588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26446.kindle.images	2020-06-13 01:49:19.404988	ebooks/26446
149610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26446/26446-h/26446-h.htm	2008-08-27 15:49:38	ebooks/26446
136636	application/epub+zip	http://www.gutenberg.org/ebooks/26446.epub.images	2020-06-13 01:49:16.795024	ebooks/26446
118183	text/plain	http://www.gutenberg.org/ebooks/26446.txt.utf-8	2020-06-13 01:49:16.035091	ebooks/26446
108675	application/epub+zip	http://www.gutenberg.org/ebooks/26446.epub.noimages	2020-06-13 01:49:18.462008	ebooks/26446
342723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26446.kindle.noimages	2020-06-13 01:49:19.875981	ebooks/26446
195186	application/zip	http://www.gutenberg.org/files/26447/26447-h.zip	2008-08-27 17:34:02	ebooks/26447
265725	application/epub+zip	http://www.gutenberg.org/ebooks/26447.epub.images	2020-06-13 01:49:21.411	ebooks/26447
457593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26447/26447.txt	2008-08-27 17:34:00	ebooks/26447
457602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26447/26447-8.txt	2008-08-27 17:34:00	ebooks/26447
1055821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26447.kindle.images	2020-06-13 01:49:23.456934	ebooks/26447
182191	application/zip	http://www.gutenberg.org/files/26447/26447.zip	2008-08-27 17:34:02	ebooks/26447
3820	image/jpeg	http://www.gutenberg.org/cache/epub/26447/pg26447.cover.small.jpg	2020-06-13 01:49:25.052921	ebooks/26447
512929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26447/26447-h/26447-h.htm	2008-08-27 17:34:00	ebooks/26447
16004	image/jpeg	http://www.gutenberg.org/cache/epub/26447/pg26447.cover.medium.jpg	2020-06-13 01:49:25.209914	ebooks/26447
182276	application/zip	http://www.gutenberg.org/files/26447/26447-8.zip	2008-08-27 17:34:02	ebooks/26447
457606	text/plain	http://www.gutenberg.org/ebooks/26447.txt.utf-8	2020-06-13 01:49:20.559973	ebooks/26447
1055814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26447.kindle.noimages	2020-06-13 01:49:24.890933	ebooks/26447
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/26447.rdf	2020-06-13 01:49:25.466913	ebooks/26447
265726	application/epub+zip	http://www.gutenberg.org/ebooks/26447.epub.noimages	2020-06-13 01:49:22.029961	ebooks/26447
258922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26448/26448-h/26448-h.htm	2008-08-27 17:35:32	ebooks/26448
77195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26448/26448-8.zip	2008-08-27 17:35:36	ebooks/26448
146539	application/epub+zip	http://www.gutenberg.org/ebooks/26448.epub.noimages	2020-06-13 01:49:27.952201	ebooks/26448
77155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26448/26448.zip	2008-08-27 17:35:36	ebooks/26448
2184384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26448/26448-h.zip	2008-08-27 17:35:38	ebooks/26448
573135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26448.kindle.noimages	2020-06-13 01:49:30.047173	ebooks/26448
200482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26448/26448-8.txt	2008-08-27 17:35:30	ebooks/26448
17633	image/jpeg	http://www.gutenberg.org/cache/epub/26448/pg26448.cover.medium.jpg	2020-06-13 01:49:30.367189	ebooks/26448
3301247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26448.kindle.images	2020-06-13 01:49:29.174196	ebooks/26448
1713154	application/epub+zip	http://www.gutenberg.org/ebooks/26448.epub.images	2020-06-13 01:49:26.976951	ebooks/26448
200474	text/plain	http://www.gutenberg.org/ebooks/26448.txt.utf-8	2020-06-13 01:49:25.567935	ebooks/26448
200473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26448/26448.txt	2008-08-27 17:35:30	ebooks/26448
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/26448.rdf	2020-06-13 01:49:30.627167	ebooks/26448
4693	image/jpeg	http://www.gutenberg.org/cache/epub/26448/pg26448.cover.small.jpg	2020-06-13 01:49:30.208168	ebooks/26448
125071	application/zip	http://www.gutenberg.org/files/26449/26449.zip	2008-08-27 17:41:20	ebooks/26449
6581	image/jpeg	http://www.gutenberg.org/cache/epub/26449/pg26449.cover.small.jpg	2020-06-13 01:50:02.589976	ebooks/26449
35570	image/jpeg	http://www.gutenberg.org/cache/epub/26449/pg26449.cover.medium.jpg	2020-06-13 01:50:02.893978	ebooks/26449
326034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26449/26449.txt	2008-08-27 17:40:16	ebooks/26449
1024148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26449.kindle.noimages	2020-06-13 01:50:02.270953	ebooks/26449
327838	text/plain; charset=utf-8	http://www.gutenberg.org/files/26449/26449-0.txt	2008-08-27 17:37:50	ebooks/26449
448683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26449/26449-h/26449-h.htm	2008-08-27 17:37:52	ebooks/26449
13337658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26449.kindle.images	2020-06-13 01:50:00.768958	ebooks/26449
17073	application/rdf+xml	http://www.gutenberg.org/ebooks/26449.rdf	2020-06-13 01:50:03.449933	ebooks/26449
325786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26449/26449-8.txt	2008-08-27 17:40:16	ebooks/26449
5883878	application/epub+zip	http://www.gutenberg.org/ebooks/26449.epub.images	2020-06-13 01:49:40.005063	ebooks/26449
378668	application/epub+zip	http://www.gutenberg.org/ebooks/26449.epub.noimages	2020-06-13 01:49:42.758037	ebooks/26449
125542	text/plain; charset=utf-8	http://www.gutenberg.org/files/26449/26449-0.zip	2008-08-27 17:41:20	ebooks/26449
125151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26449/26449-8.zip	2008-08-27 17:41:20	ebooks/26449
7397220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26449/26449-h.zip	2008-08-27 17:41:22	ebooks/26449
15980	image/jpeg	http://www.gutenberg.org/cache/epub/2645/pg2645.cover.medium.jpg	2020-06-01 23:58:54.532987	ebooks/2645
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/2645.rdf	2020-06-11 01:02:17.444216	ebooks/2645
134967	text/html; charset=us-ascii	http://www.gutenberg.org/files/2645/2645-h/2645-h.htm	2013-05-21 04:14:04	ebooks/2645
70154	application/epub+zip	http://www.gutenberg.org/ebooks/2645.epub.noimages	2020-06-01 23:58:53.822973	ebooks/2645
121841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2645/2645.txt	2013-05-21 04:13:10	ebooks/2645
121813	text/plain	http://www.gutenberg.org/ebooks/2645.txt.utf-8	2020-06-01 23:58:53.403006	ebooks/2645
281546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2645.kindle.images	2020-06-01 23:58:54.147989	ebooks/2645
70154	application/epub+zip	http://www.gutenberg.org/ebooks/2645.epub.images	2020-06-01 23:58:53.594978	ebooks/2645
281534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2645.kindle.noimages	2020-06-01 23:58:54.480951	ebooks/2645
50200	text/html; charset=us-ascii	http://www.gutenberg.org/files/2645/2645-h.zip	2013-05-21 04:14:44	ebooks/2645
48386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2645/2645.zip	2013-05-21 04:14:44	ebooks/2645
3809	image/jpeg	http://www.gutenberg.org/cache/epub/2645/pg2645.cover.small.jpg	2020-06-01 23:58:54.506985	ebooks/2645
801258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26450/26450-8.txt	2008-08-28 03:10:54	ebooks/26450
9281737	application/epub+zip	http://www.gutenberg.org/ebooks/26450.epub.images	2020-06-13 01:50:09.497148	ebooks/26450
321303	application/zip	http://www.gutenberg.org/files/26450/26450-8.zip	2008-08-28 03:40:22	ebooks/26450
15736692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26450.kindle.images	2020-06-13 01:50:15.099071	ebooks/26450
976642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26450/26450-h/26450-h.htm	2008-08-28 03:10:54	ebooks/26450
801338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26450/26450.txt	2008-08-28 03:40:08	ebooks/26450
3331	image/jpeg	http://www.gutenberg.org/cache/epub/26450/pg26450.cover.small.jpg	2020-06-13 01:50:17.673041	ebooks/26450
1708374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26450.kindle.noimages	2020-06-13 01:50:17.489049	ebooks/26450
802533	text/plain	http://www.gutenberg.org/ebooks/26450.txt.utf-8	2020-06-13 01:50:06.86389	ebooks/26450
456676	application/epub+zip	http://www.gutenberg.org/ebooks/26450.epub.noimages	2020-06-13 01:50:10.221138	ebooks/26450
320369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26450/26450.zip	2008-08-28 03:40:22	ebooks/26450
25763	image/jpeg	http://www.gutenberg.org/cache/epub/26450/pg26450.cover.medium.jpg	2020-06-13 01:50:17.841034	ebooks/26450
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/26450.rdf	2020-06-13 01:50:18.23803	ebooks/26450
8019923	application/zip	http://www.gutenberg.org/files/26450/26450-h.zip	2008-08-28 03:40:24	ebooks/26450
905265	application/zip	http://www.gutenberg.org/files/26451/26451-h.zip	2008-08-28 03:49:00	ebooks/26451
407964	text/html; charset=utf-8	http://www.gutenberg.org/files/26451/26451-h/26451-h.htm	2008-08-28 03:47:36	ebooks/26451
366172	text/plain; charset=utf-8	http://www.gutenberg.org/files/26451/26451-0.txt	2008-08-28 03:47:34	ebooks/26451
2926389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26451.kindle.images	2020-06-13 01:50:20.545007	ebooks/26451
219991	application/epub+zip	http://www.gutenberg.org/ebooks/26451.epub.noimages	2020-06-13 01:50:19.189075	ebooks/26451
795417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26451.kindle.noimages	2020-06-13 01:50:21.444992	ebooks/26451
361759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26451/26451-8.txt	2008-08-28 03:48:32	ebooks/26451
16686	application/rdf+xml	http://www.gutenberg.org/ebooks/26451.rdf	2020-06-13 01:50:21.709014	ebooks/26451
139493	application/zip	http://www.gutenberg.org/files/26451/26451.zip	2008-08-28 03:49:00	ebooks/26451
3465	image/jpeg	http://www.gutenberg.org/cache/epub/26451/pg26451.cover.small.jpg	2020-06-13 01:50:21.611038	ebooks/26451
27405	image/jpeg	http://www.gutenberg.org/cache/epub/26451/pg26451.cover.medium.jpg	2020-06-13 01:50:21.637057	ebooks/26451
1196844	application/epub+zip	http://www.gutenberg.org/ebooks/26451.epub.images	2020-06-13 01:50:18.857029	ebooks/26451
140312	application/zip	http://www.gutenberg.org/files/26451/26451-0.zip	2008-08-28 03:49:00	ebooks/26451
139609	application/zip	http://www.gutenberg.org/files/26451/26451-8.zip	2008-08-28 03:49:00	ebooks/26451
361748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26451/26451.txt	2008-08-28 03:48:32	ebooks/26451
4521	image/jpeg	http://www.gutenberg.org/cache/epub/26452/pg26452.cover.small.jpg	2020-06-13 01:50:25.003974	ebooks/26452
637231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26452.kindle.noimages	2020-06-13 01:50:24.861949	ebooks/26452
161015	application/epub+zip	http://www.gutenberg.org/ebooks/26452.epub.noimages	2020-06-13 01:50:23.048975	ebooks/26452
637234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26452.kindle.images	2020-06-13 01:50:23.956956	ebooks/26452
298464	text/html	http://www.gutenberg.org/ebooks/26452.html.images	2020-06-13 01:50:22.100031	ebooks/26452
262315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26452/26452-8.txt	2008-08-28 06:47:48	ebooks/26452
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/26452.rdf	2020-06-13 01:50:25.362953	ebooks/26452
264643	text/plain	http://www.gutenberg.org/ebooks/26452.txt.utf-8	2020-06-13 01:50:21.816013	ebooks/26452
102104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26452/26452-8.zip	2008-08-28 06:47:50	ebooks/26452
161014	application/epub+zip	http://www.gutenberg.org/ebooks/26452.epub.images	2020-06-13 01:50:22.66905	ebooks/26452
16438	image/jpeg	http://www.gutenberg.org/cache/epub/26452/pg26452.cover.medium.jpg	2020-06-13 01:50:25.143953	ebooks/26452
298464	text/html	http://www.gutenberg.org/ebooks/26452.html.noimages	2020-06-13 01:50:22.248036	ebooks/26452
833178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26453.kindle.images	2020-06-13 01:50:27.789928	ebooks/26453
358406	text/plain	http://www.gutenberg.org/ebooks/26453.txt.utf-8	2020-06-13 01:50:25.466945	ebooks/26453
4616	image/jpeg	http://www.gutenberg.org/cache/epub/26453/pg26453.cover.small.jpg	2020-06-13 01:50:28.935928	ebooks/26453
19425	image/jpeg	http://www.gutenberg.org/cache/epub/26453/pg26453.cover.medium.jpg	2020-06-13 01:50:29.074943	ebooks/26453
833175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26453.kindle.noimages	2020-06-13 01:50:28.795922	ebooks/26453
140627	application/zip	http://www.gutenberg.org/files/26453/26453-8.zip	2008-08-28 06:49:14	ebooks/26453
384446	text/html	http://www.gutenberg.org/ebooks/26453.html.noimages	2020-06-13 01:50:25.903944	ebooks/26453
213242	application/epub+zip	http://www.gutenberg.org/ebooks/26453.epub.images	2020-06-13 01:50:26.371954	ebooks/26453
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/26453.rdf	2020-06-13 01:50:29.294889	ebooks/26453
213243	application/epub+zip	http://www.gutenberg.org/ebooks/26453.epub.noimages	2020-06-13 01:50:26.787921	ebooks/26453
355895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26453/26453-8.txt	2008-08-28 06:49:10	ebooks/26453
384446	text/html	http://www.gutenberg.org/ebooks/26453.html.images	2020-06-13 01:50:25.746969	ebooks/26453
66687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26454/26454-8.txt	2008-08-28 11:44:51	ebooks/26454
28872	application/zip	http://www.gutenberg.org/files/26454/26454-8.zip	2008-08-28 11:44:51	ebooks/26454
66666	text/plain	http://www.gutenberg.org/ebooks/26454.txt.utf-8	2020-06-13 01:50:29.39793	ebooks/26454
379157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26454.kindle.noimages	2020-06-13 01:51:03.036976	ebooks/26454
111813	application/epub+zip	http://www.gutenberg.org/ebooks/26454.epub.noimages	2020-06-13 01:50:45.427899	ebooks/26454
28853	application/zip	http://www.gutenberg.org/files/26454/26454.zip	2008-08-28 11:44:51	ebooks/26454
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/26454.rdf	2020-06-13 01:51:03.623948	ebooks/26454
8930670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26454.kindle.images	2020-06-13 01:51:02.366971	ebooks/26454
3697860	application/epub+zip	http://www.gutenberg.org/ebooks/26454.epub.images	2020-06-13 01:50:44.6619	ebooks/26454
90759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26454/26454-h/26454-h.htm	2008-08-28 11:46:17	ebooks/26454
29955	image/jpeg	http://www.gutenberg.org/cache/epub/26454/pg26454.cover.medium.jpg	2020-06-13 01:51:03.360966	ebooks/26454
66704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26454/26454.txt	2008-08-28 11:44:51	ebooks/26454
6202	image/jpeg	http://www.gutenberg.org/cache/epub/26454/pg26454.cover.small.jpg	2020-06-13 01:51:03.198961	ebooks/26454
3839318	application/zip	http://www.gutenberg.org/files/26454/26454-h.zip	2008-08-28 11:51:16	ebooks/26454
6235	image/jpeg	http://www.gutenberg.org/cache/epub/26455/pg26455.cover.small.jpg	2020-06-13 01:51:06.429937	ebooks/26455
62491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26455/26455.zip	2008-08-28 10:07:38	ebooks/26455
162211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26455/26455.txt	2008-08-28 10:07:38	ebooks/26455
162190	text/plain	http://www.gutenberg.org/ebooks/26455.txt.utf-8	2020-06-13 01:51:03.724962	ebooks/26455
127186	application/epub+zip	http://www.gutenberg.org/ebooks/26455.epub.noimages	2020-06-13 01:51:04.833931	ebooks/26455
487650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26455.kindle.noimages	2020-06-13 01:51:06.281913	ebooks/26455
209659	application/epub+zip	http://www.gutenberg.org/ebooks/26455.epub.images	2020-06-13 01:51:04.324944	ebooks/26455
618107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26455.kindle.images	2020-06-13 01:51:05.557925	ebooks/26455
178444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26455/26455-h/26455-h.htm	2008-08-28 10:07:38	ebooks/26455
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/26455.rdf	2020-06-13 01:51:06.810932	ebooks/26455
162222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26455/26455-8.txt	2008-08-28 10:07:38	ebooks/26455
26562	image/jpeg	http://www.gutenberg.org/cache/epub/26455/pg26455.cover.medium.jpg	2020-06-13 01:51:06.576926	ebooks/26455
128123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26455/26455-h.zip	2008-08-28 10:07:38	ebooks/26455
62513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26455/26455-8.zip	2008-08-28 10:07:38	ebooks/26455
24562	image/jpeg	http://www.gutenberg.org/cache/epub/26456/pg26456.cover.medium.jpg	2020-06-13 01:51:11.087071	ebooks/26456
425975	text/plain	http://www.gutenberg.org/ebooks/26456.txt.utf-8	2020-06-13 01:51:06.925922	ebooks/26456
156129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26456/26456-8.zip	2008-09-13 05:59:50	ebooks/26456
5565	image/jpeg	http://www.gutenberg.org/cache/epub/26456/pg26456.cover.small.jpg	2020-06-13 01:51:10.93707	ebooks/26456
159274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26456/26456-h.zip	2008-09-13 05:59:50	ebooks/26456
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/26456.rdf	2020-06-13 01:51:11.328097	ebooks/26456
807835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26456.kindle.noimages	2020-06-13 01:51:10.785065	ebooks/26456
898088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26456.kindle.images	2020-06-13 01:51:10.008887	ebooks/26456
425988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26456/26456-h/26456-h.htm	2008-09-13 05:59:24	ebooks/26456
415818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26456/26456-8.txt	2008-09-13 05:59:08	ebooks/26456
227747	application/epub+zip	http://www.gutenberg.org/ebooks/26456.epub.noimages	2020-06-13 01:51:08.948907	ebooks/26456
234816	application/epub+zip	http://www.gutenberg.org/ebooks/26456.epub.images	2020-06-13 01:51:07.596946	ebooks/26456
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/26457.rdf	2020-06-13 01:51:16.517999	ebooks/26457
22314	image/jpeg	http://www.gutenberg.org/cache/epub/26457/pg26457.cover.medium.jpg	2020-06-13 01:51:16.25399	ebooks/26457
311230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26457/26457.txt	2008-08-28 12:23:06	ebooks/26457
735014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26457.kindle.noimages	2020-06-13 01:51:15.931999	ebooks/26457
311188	text/plain	http://www.gutenberg.org/ebooks/26457.txt.utf-8	2020-06-13 01:51:11.434061	ebooks/26457
4914	image/jpeg	http://www.gutenberg.org/cache/epub/26457/pg26457.cover.small.jpg	2020-06-13 01:51:16.093991	ebooks/26457
457136	application/epub+zip	http://www.gutenberg.org/ebooks/26457.epub.images	2020-06-13 01:51:12.452072	ebooks/26457
1306152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26457.kindle.images	2020-06-13 01:51:14.869032	ebooks/26457
311153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26457/26457-8.txt	2008-08-28 12:21:26	ebooks/26457
361307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26457/26457-h/26457-h.htm	2008-08-28 12:21:26	ebooks/26457
181878	application/epub+zip	http://www.gutenberg.org/ebooks/26457.epub.noimages	2020-06-13 01:51:13.120036	ebooks/26457
392942	application/zip	http://www.gutenberg.org/files/26457/26457-h.zip	2008-08-28 12:23:20	ebooks/26457
107513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26457/26457-8.zip	2008-08-28 12:23:20	ebooks/26457
107470	application/zip	http://www.gutenberg.org/files/26457/26457.zip	2008-08-28 12:23:20	ebooks/26457
3802853	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-14.ogg	2008-08-24 09:51:55	ebooks/26458
967469	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-06.spx	2008-08-24 13:01:15	ebooks/26458
32248	text/html	http://www.gutenberg.org/files/26458/26458_index.htm	2019-01-24 09:33:50	ebooks/26458
1317993	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-18.spx	2008-08-24 13:22:38	ebooks/26458
4869229	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-25.ogg	2008-08-24 11:27:25	ebooks/26458
3487261	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-02.ogg	2008-08-24 08:25:29	ebooks/26458
6342777	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-09.ogg	2008-08-24 09:14:46	ebooks/26458
8474798	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-08.mp3	2008-08-24 00:08:34	ebooks/26458
14752963	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-31.mp3	2008-08-24 07:09:47	ebooks/26458
12744878	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-19.mp3	2008-08-24 03:24:23	ebooks/26458
6407764	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-02.m4b	2008-08-23 15:08:38	ebooks/26458
864335	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-29.spx	2008-08-24 13:42:16	ebooks/26458
17610720	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-34.m4b	2008-08-23 22:19:17	ebooks/26458
4406946	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-06.ogg	2008-08-24 08:52:11	ebooks/26458
9574554	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-16.m4b	2008-08-23 17:14:54	ebooks/26458
6211340	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-04.mp3	2008-08-23 23:10:28	ebooks/26458
7954966	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-22.m4b	2008-08-23 19:01:26	ebooks/26458
10574356	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-15.m4b	2008-08-23 16:59:13	ebooks/26458
15096525	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-21.mp3	2008-08-24 04:11:10	ebooks/26458
9514701	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-10.m4b	2008-08-23 15:47:20	ebooks/26458
1088455	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-17.spx	2008-08-24 13:20:27	ebooks/26458
7228235	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-07.mp3	2008-08-23 23:54:40	ebooks/26458
839161	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-14.spx	2008-08-24 13:14:48	ebooks/26458
9281668	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-06.mp3	2008-08-23 23:42:49	ebooks/26458
10703774	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-32.mp3	2008-08-24 06:45:36	ebooks/26458
3945097	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-03.ogg	2008-08-24 08:31:57	ebooks/26458
6042348	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-18.ogg	2008-08-24 10:27:03	ebooks/26458
5008263	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-32.ogg	2008-08-24 12:22:56	ebooks/26458
5493551	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-24.m4b	2008-08-23 19:25:56	ebooks/26458
6405404	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-28.m4b	2008-08-23 20:20:53	ebooks/26458
935912	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-11.spx	2008-08-24 13:09:50	ebooks/26458
7994354	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-14.mp3	2008-08-24 01:49:07	ebooks/26458
1218060	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-15.spx	2008-08-24 13:16:49	ebooks/26458
1199155	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-10.spx	2008-08-24 13:08:17	ebooks/26458
2984057	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-04.ogg	2008-08-24 08:36:51	ebooks/26458
7399807	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-02.mp3	2008-08-23 22:46:33	ebooks/26458
9454203	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-34.ogg	2008-08-24 12:52:22	ebooks/26458
6412130	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-20.ogg	2008-08-24 10:47:28	ebooks/26458
3696093	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-13.ogg	2008-08-24 09:45:41	ebooks/26458
874551	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-03.spx	2008-08-24 12:56:47	ebooks/26458
12900755	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-31.m4b	2008-08-23 21:09:18	ebooks/26458
13680375	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-21.m4b	2008-08-23 18:48:23	ebooks/26458
12875072	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-12.mp3	2008-08-24 01:23:11	ebooks/26458
7104179	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-27.m4b	2008-08-23 20:10:23	ebooks/26458
5091564	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-23.ogg	2008-08-24 11:14:37	ebooks/26458
4359920	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-01.ogg	2008-08-24 08:19:45	ebooks/26458
11987745	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-26.mp3	2008-08-24 05:30:27	ebooks/26458
6055697	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-12.ogg	2008-08-24 09:39:37	ebooks/26458
6321181	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-07.m4b	2008-08-23 15:23:12	ebooks/26458
1069743	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-25.spx	2008-08-24 13:36:04	ebooks/26458
775915	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-02.spx	2008-08-24 12:55:19	ebooks/26458
9342406	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-32.m4b	2008-08-23 21:24:37	ebooks/26458
6234746	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-24.mp3	2008-08-24 04:53:51	ebooks/26458
4326164	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-22.ogg	2008-08-24 11:06:16	ebooks/26458
1111811	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-23.spx	2008-08-24 13:33:13	ebooks/26458
1098717	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-32.spx	2008-08-24 13:48:25	ebooks/26458
1103675	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-16.spx	2008-08-24 13:18:39	ebooks/26458
12850622	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-18.mp3	2008-08-24 03:03:30	ebooks/26458
979947	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-01.spx	2008-08-24 12:54:02	ebooks/26458
1082772	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-05.spx	2008-08-24 12:59:39	ebooks/26458
1112558	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-30.spx	2008-08-24 13:44:07	ebooks/26458
11323515	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-12.m4b	2008-08-23 16:18:43	ebooks/26458
2939571	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-24.ogg	2008-08-24 11:19:26	ebooks/26458
10330537	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-25.mp3	2008-08-24 05:10:47	ebooks/26458
1876811	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-33.spx	2008-08-24 13:51:30	ebooks/26458
7831184	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-11.m4b	2008-08-23 16:00:10	ebooks/26458
11210990	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-19.m4b	2008-08-23 18:06:37	ebooks/26458
7430002	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-08.m4b	2008-08-23 15:26:25	ebooks/26458
4877445	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-17.ogg	2008-08-24 10:17:08	ebooks/26458
8389743	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-03.mp3	2008-08-23 23:00:17	ebooks/26458
11704160	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-15.mp3	2008-08-24 02:08:17	ebooks/26458
4988911	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-04.m4b	2008-08-23 15:13:48	ebooks/26458
12046580	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-09.m4b	2008-08-23 15:31:41	ebooks/26458
7338283	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-29.m4b	2008-08-23 20:32:55	ebooks/26458
3466092	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-28.ogg	2008-08-24 11:48:42	ebooks/26458
10269933	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-17.mp3	2008-08-24 02:42:27	ebooks/26458
887831	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-08.spx	2008-08-24 13:04:00	ebooks/26458
8092365	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-27.mp3	2008-08-24 05:43:43	ebooks/26458
6882514	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-31.ogg	2008-08-24 12:14:42	ebooks/26458
8880009	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-11.mp3	2008-08-24 01:02:06	ebooks/26458
5033433	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-30.ogg	2008-08-24 12:03:25	ebooks/26458
1335651	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-12.spx	2008-08-24 13:12:03	ebooks/26458
3937968	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-29.ogg	2008-08-24 11:55:10	ebooks/26458
2104610	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-34.spx	2008-08-24 13:54:58	ebooks/26458
1254273	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-26.spx	2008-08-24 13:38:08	ebooks/26458
774215	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-28.spx	2008-08-24 13:40:50	ebooks/26458
10759990	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-23.mp3	2008-08-24 04:43:38	ebooks/26458
3822699	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-27.ogg	2008-08-24 11:43:00	ebooks/26458
7529799	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-06.m4b	2008-08-23 15:20:27	ebooks/26458
10496676	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-10.mp3	2008-08-24 00:47:33	ebooks/26458
750846	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-07.spx	2008-08-24 13:02:30	ebooks/26458
1388409	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-09.spx	2008-08-24 13:06:18	ebooks/26458
10685384	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-30.mp3	2008-08-24 06:27:02	ebooks/26458
23454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26458/26458_readme.txt	2008-09-09 07:06:45	ebooks/26458
10582357	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-16.mp3	2008-08-24 02:25:38	ebooks/26458
13454991	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-20.mp3	2008-08-24 03:46:26	ebooks/26458
1499332	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-31.spx	2008-08-24 13:46:35	ebooks/26458
7324156	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-28.mp3	2008-08-24 05:55:43	ebooks/26458
11813622	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-20.m4b	2008-08-23 18:25:59	ebooks/26458
953852	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-22.spx	2008-08-24 13:31:23	ebooks/26458
4947564	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-05.ogg	2008-08-24 08:44:57	ebooks/26458
4191114	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-11.ogg	2008-08-24 09:29:42	ebooks/26458
7292201	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-03.m4b	2008-08-23 15:11:42	ebooks/26458
8999991	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-17.m4b	2008-08-23 17:29:39	ebooks/26458
5673127	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-26.ogg	2008-08-24 11:36:43	ebooks/26458
636378	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-24.spx	2008-08-24 13:34:17	ebooks/26458
4014614	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-08.ogg	2008-08-24 09:04:23	ebooks/26458
8022449	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-01.m4b	2008-08-23 15:05:57	ebooks/26458
15748362	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-33.m4b	2008-08-23 21:50:25	ebooks/26458
7135353	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-21.ogg	2008-08-24 10:59:10	ebooks/26458
7228839	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-14.m4b	2008-08-23 16:41:53	ebooks/26458
9135662	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-25.m4b	2008-08-23 19:40:55	ebooks/26458
646863	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-04.spx	2008-08-24 12:57:51	ebooks/26458
110767	application/rdf+xml	http://www.gutenberg.org/ebooks/26458.rdf	2020-06-11 01:21:49.105191	ebooks/26458
1593360	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-21.spx	2008-08-24 13:29:48	ebooks/26458
4907819	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-10.ogg	2008-08-24 09:22:49	ebooks/26458
13290106	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-09.mp3	2008-08-24 00:30:21	ebooks/26458
816434	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-13.spx	2008-08-24 13:13:24	ebooks/26458
9297454	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-30.m4b	2008-08-23 20:48:09	ebooks/26458
6051836	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-19.ogg	2008-08-24 10:36:58	ebooks/26458
7822364	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-13.mp3	2008-08-24 01:36:01	ebooks/26458
11332156	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-18.m4b	2008-08-23 17:48:14	ebooks/26458
8432166	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-29.mp3	2008-08-24 06:09:32	ebooks/26458
3417904	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-07.ogg	2008-08-24 08:57:47	ebooks/26458
10457805	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-05.mp3	2008-08-23 23:27:37	ebooks/26458
4977884	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-16.ogg	2008-08-24 10:09:08	ebooks/26458
1338555	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-19.spx	2008-08-24 13:24:50	ebooks/26458
852189	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-27.spx	2008-08-24 13:39:33	ebooks/26458
8394540	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-05.m4b	2008-08-23 15:17:18	ebooks/26458
9047611	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-22.mp3	2008-08-24 04:25:59	ebooks/26458
6903652	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-13.m4b	2008-08-23 16:30:02	ebooks/26458
8501444	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-33.ogg	2008-08-24 12:36:52	ebooks/26458
9229423	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-01.mp3	2008-08-23 22:34:25	ebooks/26458
1409611	audio/ogg	http://www.gutenberg.org/files/26458/spx/26458-20.spx	2008-08-24 13:27:10	ebooks/26458
18088068	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-33.mp3	2008-08-24 07:39:26	ebooks/26458
10859195	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-26.m4b	2008-08-23 19:58:44	ebooks/26458
20231154	audio/mpeg	http://www.gutenberg.org/files/26458/mp3/26458-34.mp3	2008-08-24 08:12:35	ebooks/26458
5524299	audio/ogg	http://www.gutenberg.org/files/26458/ogg/26458-15.ogg	2008-08-24 10:00:59	ebooks/26458
9464296	audio/mp4	http://www.gutenberg.org/files/26458/m4b/26458-23.m4b	2008-08-23 19:16:56	ebooks/26458
22699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26459/26459_readme.txt	2008-09-09 07:06:55	ebooks/26459
434625	audio/ogg	http://www.gutenberg.org/files/26459/spx/26459-04.spx	2008-08-24 16:01:16	ebooks/26459
2254625	audio/mp4	http://www.gutenberg.org/files/26459/m4b/26459-04.m4b	2008-08-24 14:27:30	ebooks/26459
1911115	audio/ogg	http://www.gutenberg.org/files/26459/ogg/26459-04.ogg	2008-08-24 15:54:54	ebooks/26459
10675666	audio/mp4	http://www.gutenberg.org/files/26459/m4b/26459-01.m4b	2008-08-24 14:12:30	ebooks/26459
579138	audio/ogg	http://www.gutenberg.org/files/26459/spx/26459-03.spx	2008-08-24 16:00:33	ebooks/26459
17624	application/rdf+xml	http://www.gutenberg.org/ebooks/26459.rdf	2020-06-11 01:21:49.137195	ebooks/26459
2551365	audio/ogg	http://www.gutenberg.org/files/26459/ogg/26459-03.ogg	2008-08-24 15:51:46	ebooks/26459
3020950	audio/mp4	http://www.gutenberg.org/files/26459/m4b/26459-03.m4b	2008-08-24 14:23:47	ebooks/26459
24045	text/html	http://www.gutenberg.org/files/26459/26459_index.html	2008-09-09 07:06:46	ebooks/26459
19694757	audio/mpeg	http://www.gutenberg.org/files/26459/mp3/26459-01.mp3	2008-08-24 14:59:48	ebooks/26459
9120305	audio/ogg	http://www.gutenberg.org/files/26459/ogg/26459-01.ogg	2008-08-24 15:42:13	ebooks/26459
3848259	audio/mp4	http://www.gutenberg.org/files/26459/m4b/26459-02.m4b	2008-08-24 14:18:49	ebooks/26459
758731	audio/ogg	http://www.gutenberg.org/files/26459/spx/26459-02.spx	2008-08-24 15:59:35	ebooks/26459
4130225	audio/mpeg	http://www.gutenberg.org/files/26459/mp3/26459-04.mp3	2008-08-24 15:27:14	ebooks/26459
7069105	audio/mpeg	http://www.gutenberg.org/files/26459/mp3/26459-02.mp3	2008-08-24 15:11:23	ebooks/26459
5525791	audio/mpeg	http://www.gutenberg.org/files/26459/mp3/26459-03.mp3	2008-08-24 15:20:27	ebooks/26459
3273492	audio/ogg	http://www.gutenberg.org/files/26459/ogg/26459-02.ogg	2008-08-24 15:47:35	ebooks/26459
2079799	audio/ogg	http://www.gutenberg.org/files/26459/spx/26459-01.spx	2008-08-24 15:58:20	ebooks/26459
49517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2646/2646.txt	2006-05-21 09:16:48	ebooks/2646
4298	image/jpeg	http://www.gutenberg.org/cache/epub/2646/pg2646.cover.small.jpg	2020-06-01 23:58:55.338963	ebooks/2646
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/2646.rdf	2020-06-11 01:02:17.469233	ebooks/2646
40605	application/epub+zip	http://www.gutenberg.org/ebooks/2646.epub.noimages	2020-06-01 23:58:54.910959	ebooks/2646
20375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2646/2646.zip	2006-05-21 09:17:04	ebooks/2646
18658	image/jpeg	http://www.gutenberg.org/cache/epub/2646/pg2646.cover.medium.jpg	2020-06-01 23:58:55.364938	ebooks/2646
53806	text/html; charset=us-ascii	http://www.gutenberg.org/files/2646/2646-h/2646-h.htm	2012-12-25 18:52:36	ebooks/2646
21406	text/html; charset=us-ascii	http://www.gutenberg.org/files/2646/2646-h.zip	2012-12-25 18:54:04	ebooks/2646
40605	application/epub+zip	http://www.gutenberg.org/ebooks/2646.epub.images	2020-06-01 23:58:54.797953	ebooks/2646
172761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2646.kindle.noimages	2020-06-01 23:58:55.312967	ebooks/2646
49489	text/plain	http://www.gutenberg.org/ebooks/2646.txt.utf-8	2020-06-01 23:58:54.647	ebooks/2646
172773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2646.kindle.images	2020-06-01 23:58:55.109955	ebooks/2646
3198311	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-03.m4b	2008-08-24 16:20:02	ebooks/26460
147617	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-39.spx	2008-08-25 02:25:42	ebooks/26460
1459264	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-13.mp3	2008-08-24 20:41:37	ebooks/26460
1609467	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-04.ogg	2008-08-25 00:07:49	ebooks/26460
2021827	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-12.ogg	2008-08-25 00:27:34	ebooks/26460
3758934	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-01.m4b	2008-08-24 16:07:28	ebooks/26460
2715858	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-29.mp3	2008-08-24 22:38:27	ebooks/26460
1728491	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-31.m4b	2008-08-24 18:37:15	ebooks/26460
4552998	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-01.mp3	2008-08-24 19:36:37	ebooks/26460
1291095	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-29.ogg	2008-08-25 01:24:22	ebooks/26460
234831	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-06.spx	2008-08-25 02:04:28	ebooks/26460
2220151	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-29.m4b	2008-08-24 18:30:10	ebooks/26460
1136456	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-20.spx	2008-08-25 02:14:53	ebooks/26460
441934	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-44.spx	2008-08-25 02:28:12	ebooks/26460
1261505	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-21.ogg	2008-08-25 01:01:25	ebooks/26460
1516475	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-42.ogg	2008-08-25 01:56:19	ebooks/26460
22778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26460/26460_readme.txt	2008-09-09 07:06:48	ebooks/26460
640651	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-35.ogg	2008-08-25 01:41:21	ebooks/26460
3543763	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-14.ogg	2008-08-25 00:34:34	ebooks/26460
471280	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-01.spx	2008-08-25 02:01:28	ebooks/26460
1576698	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-27.ogg	2008-08-25 01:20:30	ebooks/26460
4140405	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-22.m4b	2008-08-24 17:57:45	ebooks/26460
1841199	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-06.m4b	2008-08-24 16:30:59	ebooks/26460
544614	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-02.spx	2008-08-25 02:02:22	ebooks/26460
3342588	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-04.mp3	2008-08-24 19:57:59	ebooks/26460
139887	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-11.spx	2008-08-25 02:07:11	ebooks/26460
208466	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-31.spx	2008-08-25 02:21:13	ebooks/26460
368366	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-38.spx	2008-08-25 02:25:27	ebooks/26460
4466689	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-23.mp3	2008-08-24 22:06:57	ebooks/26460
2493086	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-16.mp3	2008-08-24 21:02:26	ebooks/26460
349123	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-30.spx	2008-08-25 02:20:52	ebooks/26460
1823076	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-34.ogg	2008-08-25 01:40:18	ebooks/26460
1345347	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-10.ogg	2008-08-25 00:23:09	ebooks/26460
253339	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-05.spx	2008-08-25 02:04:04	ebooks/26460
303023	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-15.spx	2008-08-25 02:09:53	ebooks/26460
2002699	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-21.m4b	2008-08-24 17:50:58	ebooks/26460
742042	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-37.ogg	2008-08-25 01:45:15	ebooks/26460
2216749	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-01.ogg	2008-08-24 23:57:30	ebooks/26460
3320094	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-44.m4b	2008-08-24 19:29:08	ebooks/26460
718251	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-13.ogg	2008-08-25 00:28:45	ebooks/26460
1312029	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-17.ogg	2008-08-25 00:40:04	ebooks/26460
1057611	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-28.ogg	2008-08-25 01:22:14	ebooks/26460
991698	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-31.ogg	2008-08-25 01:28:39	ebooks/26460
5446804	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-26.mp3	2008-08-24 22:25:06	ebooks/26460
2291839	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-33.mp3	2008-08-24 23:05:24	ebooks/26460
2068976	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-17.m4b	2008-08-24 17:17:07	ebooks/26460
3160477	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-42.mp3	2008-08-24 23:44:49	ebooks/26460
2654250	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-40.m4b	2008-08-24 19:15:03	ebooks/26460
8743666	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-32.mp3	2008-08-24 23:01:38	ebooks/26460
4577444	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-18.ogg	2008-08-25 00:47:34	ebooks/26460
3384384	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-36.mp3	2008-08-24 23:19:20	ebooks/26460
1609246	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-30.ogg	2008-08-25 01:27:01	ebooks/26460
5621302	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-08.mp3	2008-08-24 20:21:41	ebooks/26460
2462928	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-42.m4b	2008-08-24 19:22:07	ebooks/26460
1221297	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-05.ogg	2008-08-25 00:09:50	ebooks/26460
3332348	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-30.mp3	2008-08-24 22:43:55	ebooks/26460
4190602	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-32.ogg	2008-08-25 01:35:31	ebooks/26460
1107590	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-39.m4b	2008-08-24 19:10:41	ebooks/26460
1972495	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-05.m4b	2008-08-24 16:27:57	ebooks/26460
2934786	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-15.mp3	2008-08-24 20:58:21	ebooks/26460
2577723	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-05.mp3	2008-08-24 20:02:13	ebooks/26460
7271196	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-14.mp3	2008-08-24 20:53:32	ebooks/26460
576897	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-08.spx	2008-08-25 02:06:05	ebooks/26460
557306	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-22.spx	2008-08-25 02:16:16	ebooks/26460
288226	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-10.spx	2008-08-25 02:06:57	ebooks/26460
3245204	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-27.mp3	2008-08-24 22:30:26	ebooks/26460
850738	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-25.m4b	2008-08-24 18:11:41	ebooks/26460
2272822	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-09.mp3	2008-08-24 20:25:25	ebooks/26460
4230334	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-12.mp3	2008-08-24 20:39:13	ebooks/26460
736670	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-14.spx	2008-08-25 02:09:22	ebooks/26460
483946	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-25.ogg	2008-08-25 01:13:37	ebooks/26460
1853615	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-07.ogg	2008-08-25 00:14:44	ebooks/26460
2151629	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-23.ogg	2008-08-25 01:09:11	ebooks/26460
5582284	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-14.m4b	2008-08-24 17:07:41	ebooks/26460
3788470	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-34.mp3	2008-08-24 23:11:36	ebooks/26460
155234	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-37.spx	2008-08-25 02:24:50	ebooks/26460
9297792	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-18.mp3	2008-08-24 21:22:11	ebooks/26460
1033336	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-35.m4b	2008-08-24 18:57:57	ebooks/26460
2171467	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-28.mp3	2008-08-24 22:34:00	ebooks/26460
2843373	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-04.m4b	2008-08-24 16:24:43	ebooks/26460
4247052	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-03.mp3	2008-08-24 19:52:30	ebooks/26460
453868	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-23.spx	2008-08-25 02:17:01	ebooks/26460
2060498	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-31.mp3	2008-08-24 22:47:18	ebooks/26460
2612926	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-26.ogg	2008-08-25 01:17:54	ebooks/26460
346798	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-36.spx	2008-08-25 02:24:34	ebooks/26460
228738	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-09.spx	2008-08-25 02:06:28	ebooks/26460
2575311	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-22.ogg	2008-08-25 01:05:39	ebooks/26460
2721582	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-27.m4b	2008-08-24 18:23:32	ebooks/26460
661052	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-11.ogg	2008-08-25 00:24:15	ebooks/26460
1840190	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-41.m4b	2008-08-24 19:18:04	ebooks/26460
244926	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-41.spx	2008-08-25 02:26:42	ebooks/26460
7222798	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-18.m4b	2008-08-24 17:28:58	ebooks/26460
2084863	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-16.m4b	2008-08-24 17:13:44	ebooks/26460
557840	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-26.spx	2008-08-25 02:18:54	ebooks/26460
219952	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-28.spx	2008-08-25 02:19:49	ebooks/26460
1824202	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-28.m4b	2008-08-24 18:26:31	ebooks/26460
430421	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-03.spx	2008-08-25 02:03:05	ebooks/26460
139374	application/rdf+xml	http://www.gutenberg.org/ebooks/26460.rdf	2020-06-11 01:21:49.368206	ebooks/26460
150514	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-13.spx	2008-08-25 02:08:09	ebooks/26460
951224	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-43.m4b	2008-08-24 19:23:41	ebooks/26460
269609	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-17.spx	2008-08-25 02:10:45	ebooks/26460
358198	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-40.spx	2008-08-25 02:26:18	ebooks/26460
328347	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-42.spx	2008-08-25 02:27:15	ebooks/26460
1080565	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-33.ogg	2008-08-25 01:37:18	ebooks/26460
1543901	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-37.mp3	2008-08-24 23:21:53	ebooks/26460
2784404	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-10.mp3	2008-08-24 20:29:59	ebooks/26460
1141391	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-41.ogg	2008-08-25 01:53:49	ebooks/26460
337873	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-04.spx	2008-08-25 02:03:39	ebooks/26460
2638039	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-36.m4b	2008-08-24 19:02:17	ebooks/26460
5375751	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-22.mp3	2008-08-24 21:59:38	ebooks/26460
1203264	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-43.mp3	2008-08-24 23:46:48	ebooks/26460
1131314	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-06.ogg	2008-08-25 00:11:42	ebooks/26460
1324681	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-35.mp3	2008-08-24 23:13:47	ebooks/26460
968160	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-18.spx	2008-08-25 02:12:21	ebooks/26460
907432	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-32.spx	2008-08-25 02:22:43	ebooks/26460
2073925	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-44.ogg	2008-08-25 02:00:40	ebooks/26460
2215811	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-24.ogg	2008-08-25 01:12:49	ebooks/26460
3034134	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-19.m4b	2008-08-24 17:33:56	ebooks/26460
6761864	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-32.m4b	2008-08-24 18:48:28	ebooks/26460
2377019	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-06.mp3	2008-08-24 20:06:07	ebooks/26460
3592946	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-38.mp3	2008-08-24 23:27:46	ebooks/26460
331073	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-27.spx	2008-08-25 02:19:27	ebooks/26460
1086523	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-09.ogg	2008-08-25 00:20:56	ebooks/26460
396336	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-34.spx	2008-08-25 02:23:46	ebooks/26460
4315190	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-08.m4b	2008-08-24 16:42:54	ebooks/26460
1633721	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-40.ogg	2008-08-25 01:51:56	ebooks/26460
1051359	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-11.m4b	2008-08-24 16:51:15	ebooks/26460
1203516	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-37.m4b	2008-08-24 19:04:16	ebooks/26460
2688370	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-08.ogg	2008-08-25 00:19:09	ebooks/26460
2804725	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-38.m4b	2008-08-24 19:08:52	ebooks/26460
2577776	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-30.m4b	2008-08-24 18:34:24	ebooks/26460
3194842	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-12.m4b	2008-08-24 16:56:29	ebooks/26460
5440534	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-02.mp3	2008-08-24 19:45:32	ebooks/26460
2285025	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-10.m4b	2008-08-24 16:49:31	ebooks/26460
4609423	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-24.mp3	2008-08-24 22:14:31	ebooks/26460
279643	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-29.spx	2008-08-25 02:20:17	ebooks/26460
254914	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-16.spx	2008-08-25 02:10:18	ebooks/26460
818600	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-15.ogg	2008-08-25 00:35:55	ebooks/26460
1873721	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-19.ogg	2008-08-25 00:50:39	ebooks/26460
1431261	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-39.mp3	2008-08-24 23:30:08	ebooks/26460
687703	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-39.ogg	2008-08-25 01:49:15	ebooks/26460
2368952	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-41.mp3	2008-08-24 23:39:38	ebooks/26460
134534	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-35.spx	2008-08-25 02:23:59	ebooks/26460
4500080	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-26.m4b	2008-08-24 18:19:04	ebooks/26460
394672	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-07.spx	2008-08-25 02:05:07	ebooks/26460
1624587	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-36.ogg	2008-08-25 01:44:01	ebooks/26460
101349	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-25.spx	2008-08-25 02:17:58	ebooks/26460
1734325	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-09.m4b	2008-08-24 16:45:45	ebooks/26460
4297326	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-44.mp3	2008-08-24 23:53:51	ebooks/26460
118764	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-43.spx	2008-08-25 02:27:28	ebooks/26460
1595659	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-15.m4b	2008-08-24 17:10:18	ebooks/26460
3421290	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-40.mp3	2008-08-24 23:35:44	ebooks/26460
1389465	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-11.mp3	2008-08-24 20:32:17	ebooks/26460
3863067	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-19.mp3	2008-08-24 21:28:31	ebooks/26460
428426	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-12.spx	2008-08-25 02:07:54	ebooks/26460
2604054	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-21.mp3	2008-08-24 21:50:49	ebooks/26460
11002735	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-20.mp3	2008-08-24 21:46:33	ebooks/26460
1005569	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-25.mp3	2008-08-24 22:16:10	ebooks/26460
1202691	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-16.ogg	2008-08-25 00:37:54	ebooks/26460
8378958	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-20.m4b	2008-08-24 17:47:40	ebooks/26460
3802987	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-23.m4b	2008-08-24 18:03:59	ebooks/26460
5303212	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-20.ogg	2008-08-25 00:59:20	ebooks/26460
2640380	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-02.ogg	2008-08-25 00:01:51	ebooks/26460
1241046	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-13.m4b	2008-08-24 16:58:32	ebooks/26460
472846	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-24.spx	2008-08-25 02:17:48	ebooks/26460
573528	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-43.ogg	2008-08-25 01:57:16	ebooks/26460
3876531	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-07.mp3	2008-08-24 20:12:28	ebooks/26460
2964216	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-34.m4b	2008-08-24 18:56:15	ebooks/26460
2667703	audio/mpeg	http://www.gutenberg.org/files/26460/mp3/26460-17.mp3	2008-08-24 21:06:49	ebooks/26460
226918	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-33.spx	2008-08-25 02:23:06	ebooks/26460
268306	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-21.spx	2008-08-25 02:15:20	ebooks/26460
2017864	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-03.ogg	2008-08-25 00:05:10	ebooks/26460
1745590	audio/ogg	http://www.gutenberg.org/files/26460/ogg/26460-38.ogg	2008-08-25 01:48:07	ebooks/26460
4469697	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-02.m4b	2008-08-24 16:14:47	ebooks/26460
1775946	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-33.m4b	2008-08-24 18:51:23	ebooks/26460
3832484	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-24.m4b	2008-08-24 18:10:17	ebooks/26460
24858	text/html	http://www.gutenberg.org/files/26460/26460_index.html	2008-09-09 07:06:47	ebooks/26460
398755	audio/ogg	http://www.gutenberg.org/files/26460/spx/26460-19.spx	2008-08-25 02:13:01	ebooks/26460
2957567	audio/mp4	http://www.gutenberg.org/files/26460/m4b/26460-07.m4b	2008-08-24 16:35:50	ebooks/26460
20626450	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-06.mp3	2008-08-18 17:57:00	ebooks/26461
2387903	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-02.spx	2008-08-18 17:57:05	ebooks/26461
13412934	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-04.m4b	2008-08-18 17:57:00	ebooks/26461
5214075	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-07.m4b	2008-08-18 17:57:00	ebooks/26461
10899034	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-02.m4b	2008-08-25 02:57:06	ebooks/26461
25213	text/html	http://www.gutenberg.org/files/26461/26461_index.html	2008-12-22 04:46:12	ebooks/26461
2856719	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-04.spx	2008-08-18 17:57:06	ebooks/26461
8705885	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-03.m4b	2008-08-25 03:11:22	ebooks/26461
9609862	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-02.ogg	2008-08-18 17:57:01	ebooks/26461
9678098	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-06.m4b	2008-08-18 17:57:00	ebooks/26461
11112863	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-07.mp3	2008-08-18 17:57:00	ebooks/26461
1593991	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-01.spx	2008-08-18 17:57:05	ebooks/26461
5902381	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-05.m4b	2008-08-18 17:57:00	ebooks/26461
7662917	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-03.ogg	2008-08-18 17:57:02	ebooks/26461
5367550	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-05.ogg	2008-08-18 17:57:03	ebooks/26461
12769461	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-08.m4b	2008-08-18 17:57:00	ebooks/26461
8541875	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-06.ogg	2008-08-18 17:57:03	ebooks/26461
1158289	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-07.spx	2008-08-18 17:57:06	ebooks/26461
4590463	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-07.ogg	2008-08-18 17:57:04	ebooks/26461
26475161	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-08.mp3	2008-08-18 17:57:00	ebooks/26461
11806258	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-05.mp3	2008-08-18 17:57:00	ebooks/26461
6730707	audio/mp4	http://www.gutenberg.org/files/26461/m4b/26461-01.m4b	2008-08-25 02:39:15	ebooks/26461
1260245	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-05.spx	2008-08-18 17:57:06	ebooks/26461
22790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26461/26461_readme.txt	2008-09-09 07:06:50	ebooks/26461
2203225	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-06.spx	2008-08-18 17:57:06	ebooks/26461
26963338	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-04.mp3	2008-08-18 17:57:00	ebooks/26461
6072243	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-01.ogg	2008-08-18 17:57:00	ebooks/26461
2810934	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-08.spx	2008-08-18 17:57:06	ebooks/26461
1923806	audio/ogg	http://www.gutenberg.org/files/26461/spx/26461-03.spx	2008-08-18 17:57:05	ebooks/26461
11314977	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-08.ogg	2008-08-18 17:57:05	ebooks/26461
11873276	audio/ogg	http://www.gutenberg.org/files/26461/ogg/26461-04.ogg	2008-08-18 17:57:02	ebooks/26461
14791530	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-01.mp3	2008-08-18 17:57:00	ebooks/26461
22054826	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-02.mp3	2008-08-18 17:57:00	ebooks/26461
17745249	audio/mpeg	http://www.gutenberg.org/files/26461/mp3/26461-03.mp3	2008-08-18 17:57:00	ebooks/26461
29670	application/rdf+xml	http://www.gutenberg.org/ebooks/26461.rdf	2020-06-11 01:21:49.421195	ebooks/26461
1493182	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-12.m4b	2008-08-18 17:57:27	ebooks/26462
1072701	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-13.ogg	2008-08-18 17:57:28	ebooks/26462
183199	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-05.spx	2008-08-18 17:57:30	ebooks/26462
1248564	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-07.m4b	2008-08-18 17:57:27	ebooks/26462
1785663	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-10.m4b	2008-08-18 17:57:27	ebooks/26462
1934535	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-11.ogg	2008-08-18 17:57:28	ebooks/26462
1123492	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-07.ogg	2008-08-18 17:57:28	ebooks/26462
351993	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-01.spx	2008-08-18 17:57:30	ebooks/26462
416002	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-11.spx	2008-08-18 17:57:31	ebooks/26462
2930194	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-17.mp3	2008-08-18 17:57:27	ebooks/26462
1478769	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-01.m4b	2008-08-18 17:57:27	ebooks/26462
1592868	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-08.ogg	2008-08-18 17:57:28	ebooks/26462
1281955	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-05.m4b	2008-08-18 17:57:27	ebooks/26462
263131	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-18.spx	2008-08-18 17:57:31	ebooks/26462
1538265	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-14.mp3	2008-08-18 17:57:27	ebooks/26462
230254	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-03.spx	2008-08-18 17:57:30	ebooks/26462
1287598	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-01.ogg	2008-08-18 17:57:27	ebooks/26462
320874	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-07.spx	2008-08-18 17:57:30	ebooks/26462
160265	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-14.spx	2008-08-18 17:57:31	ebooks/26462
2420995	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-03.mp3	2008-08-18 17:57:27	ebooks/26462
3348447	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-10.mp3	2008-08-18 17:57:27	ebooks/26462
317378	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-08.spx	2008-08-18 17:57:30	ebooks/26462
1855506	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-08.m4b	2008-08-18 17:57:27	ebooks/26462
330864	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-02.spx	2008-08-18 17:57:30	ebooks/26462
809598	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-16.m4b	2008-08-18 17:57:27	ebooks/26462
205252	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-04.spx	2008-08-18 17:57:30	ebooks/26462
1848895	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-09.ogg	2008-08-18 17:57:28	ebooks/26462
60308	application/rdf+xml	http://www.gutenberg.org/ebooks/26462.rdf	2020-06-11 01:21:49.527184	ebooks/26462
3273005	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-08.mp3	2008-08-18 17:57:27	ebooks/26462
821074	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-14.m4b	2008-08-18 17:57:27	ebooks/26462
1149604	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-03.ogg	2008-08-18 17:57:28	ebooks/26462
340034	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-10.spx	2008-08-18 17:57:31	ebooks/26462
3207176	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-07.mp3	2008-08-18 17:57:27	ebooks/26462
1440936	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-17.ogg	2008-08-18 17:57:29	ebooks/26462
313133	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-15.spx	2008-08-18 17:57:31	ebooks/26462
1035588	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-04.ogg	2008-08-18 17:57:28	ebooks/26462
720030	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-16.ogg	2008-08-18 17:57:29	ebooks/26462
276770	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-17.spx	2008-08-18 17:57:31	ebooks/26462
3994194	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-11.mp3	2008-08-18 17:57:27	ebooks/26462
2961625	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-15.mp3	2008-08-18 17:57:27	ebooks/26462
1511716	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-02.ogg	2008-08-18 17:57:27	ebooks/26462
2689534	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-12.mp3	2008-08-18 17:57:27	ebooks/26462
1172792	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-04.m4b	2008-08-18 17:57:27	ebooks/26462
2754240	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-18.mp3	2008-08-18 17:57:27	ebooks/26462
2054522	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-09.m4b	2008-08-18 17:57:27	ebooks/26462
2121010	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-11.m4b	2008-08-18 17:57:27	ebooks/26462
1219069	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-13.m4b	2008-08-18 17:57:27	ebooks/26462
1649978	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-06.ogg	2008-08-18 17:57:28	ebooks/26462
1442669	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-16.mp3	2008-08-18 17:57:27	ebooks/26462
145341	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-16.spx	2008-08-18 17:57:31	ebooks/26462
2001282	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-17.m4b	2008-08-18 17:57:27	ebooks/26462
273931	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-12.spx	2008-08-18 17:57:31	ebooks/26462
3664424	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-06.mp3	2008-08-18 17:57:27	ebooks/26462
1436494	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-15.ogg	2008-08-18 17:57:29	ebooks/26462
746906	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-14.ogg	2008-08-18 17:57:28	ebooks/26462
1286423	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-03.m4b	2008-08-18 17:57:27	ebooks/26462
1377238	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-18.ogg	2008-08-18 17:57:30	ebooks/26462
29014	text/html	http://www.gutenberg.org/files/26462/26462_index.html	2008-09-09 07:06:54	ebooks/26462
2184430	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-13.mp3	2008-08-18 17:57:27	ebooks/26462
790117	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-05.ogg	2008-08-18 17:57:28	ebooks/26462
3893674	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-09.mp3	2008-08-18 17:57:27	ebooks/26462
1580189	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-15.m4b	2008-08-18 17:57:27	ebooks/26462
1664264	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-02.m4b	2008-08-18 17:57:27	ebooks/26462
350136	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-06.spx	2008-08-18 17:57:30	ebooks/26462
1894213	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-18.m4b	2008-08-18 17:57:27	ebooks/26462
2609887	audio/mp4	http://www.gutenberg.org/files/26462/m4b/26462-06.m4b	2008-08-18 17:57:27	ebooks/26462
1831882	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-05.mp3	2008-08-18 17:57:27	ebooks/26462
24187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26462/26462_readme.txt	2008-09-09 07:06:55	ebooks/26462
1307641	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-12.ogg	2008-08-18 17:57:28	ebooks/26462
223601	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-13.spx	2008-08-18 17:57:31	ebooks/26462
3304979	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-01.mp3	2008-08-18 17:57:27	ebooks/26462
1627467	audio/ogg	http://www.gutenberg.org/files/26462/ogg/26462-10.ogg	2008-08-18 17:57:28	ebooks/26462
2146605	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-04.mp3	2008-08-18 17:57:27	ebooks/26462
377411	audio/ogg	http://www.gutenberg.org/files/26462/spx/26462-09.spx	2008-08-18 17:57:31	ebooks/26462
3129018	audio/mpeg	http://www.gutenberg.org/files/26462/mp3/26462-02.mp3	2008-08-18 17:57:27	ebooks/26462
8684945	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-11.mp3	2008-08-18 17:58:02	ebooks/26463
13179051	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-08.mp3	2008-08-18 17:58:02	ebooks/26463
8409091	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-07.mp3	2008-08-18 17:58:02	ebooks/26463
5610773	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-09.m4b	2008-08-18 17:58:02	ebooks/26463
2264706	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-01.spx	2008-08-18 17:58:09	ebooks/26463
2617137	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-04.spx	2008-08-18 17:58:10	ebooks/26463
7543707	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-12.mp3	2008-08-18 17:58:02	ebooks/26463
9623887	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-03.m4b	2008-08-18 17:58:02	ebooks/26463
4448719	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-14.mp3	2008-08-18 17:58:02	ebooks/26463
3958905	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-15.ogg	2008-08-18 17:58:08	ebooks/26463
885022	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-15.spx	2008-08-18 17:58:11	ebooks/26463
18330189	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-03.mp3	2008-08-18 17:58:02	ebooks/26463
908616	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-11.spx	2008-08-18 17:58:11	ebooks/26463
1200532	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-05.spx	2008-08-18 17:58:10	ebooks/26463
10165383	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-02.ogg	2008-08-18 17:58:03	ebooks/26463
25194255	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-04.mp3	2008-08-18 17:58:02	ebooks/26463
5309233	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-05.ogg	2008-08-18 17:58:05	ebooks/26463
11326132	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-02.m4b	2008-08-18 17:58:02	ebooks/26463
3201919	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-10.ogg	2008-08-18 17:58:06	ebooks/26463
4521736	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-15.m4b	2008-08-18 17:58:02	ebooks/26463
10092413	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-01.ogg	2008-08-18 17:58:02	ebooks/26463
2375702	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-14.m4b	2008-08-18 17:58:02	ebooks/26463
712533	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-16.spx	2008-08-18 17:58:11	ebooks/26463
11787838	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-04.ogg	2008-08-18 17:58:04	ebooks/26463
7048407	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-13.ogg	2008-08-18 17:58:08	ebooks/26463
21441686	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-01.mp3	2008-08-18 17:58:02	ebooks/26463
776841	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-12.spx	2008-08-18 17:58:11	ebooks/26463
7019244	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-08.m4b	2008-08-18 17:58:02	ebooks/26463
2097373	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-14.ogg	2008-08-18 17:58:08	ebooks/26463
4927515	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-09.ogg	2008-08-18 17:58:06	ebooks/26463
6159211	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-08.ogg	2008-08-18 17:58:06	ebooks/26463
6032342	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-05.m4b	2008-08-18 17:58:02	ebooks/26463
8445454	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-15.mp3	2008-08-18 17:58:02	ebooks/26463
11360510	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-05.mp3	2008-08-18 17:58:02	ebooks/26463
3636623	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-16.m4b	2008-08-18 17:58:02	ebooks/26463
15160595	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-13.mp3	2008-08-18 17:58:02	ebooks/26463
1107601	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-09.spx	2008-08-18 17:58:11	ebooks/26463
3456563	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-06.ogg	2008-08-18 17:58:05	ebooks/26463
4470095	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-07.m4b	2008-08-18 17:58:02	ebooks/26463
21450463	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-02.mp3	2008-08-18 17:58:02	ebooks/26463
6856791	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-10.mp3	2008-08-18 17:58:02	ebooks/26463
23274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26463/26463_readme.txt	2008-09-09 07:07:04	ebooks/26463
4064618	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-11.ogg	2008-08-18 17:58:07	ebooks/26463
3901550	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-06.m4b	2008-08-18 17:58:02	ebooks/26463
7411632	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-06.mp3	2008-08-18 17:58:02	ebooks/26463
27580	text/html	http://www.gutenberg.org/files/26463/26463_index.html	2008-12-22 04:45:06	ebooks/26463
3931035	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-07.ogg	2008-08-18 17:58:06	ebooks/26463
6789709	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-16.mp3	2008-08-18 17:58:02	ebooks/26463
8576620	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-03.ogg	2008-08-18 17:58:04	ebooks/26463
13336188	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-04.m4b	2008-08-18 17:58:02	ebooks/26463
3667075	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-10.m4b	2008-08-18 17:58:02	ebooks/26463
11261656	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-01.m4b	2008-08-18 17:58:02	ebooks/26463
781040	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-06.spx	2008-08-18 17:58:10	ebooks/26463
10543818	audio/mpeg	http://www.gutenberg.org/files/26463/mp3/26463-09.mp3	2008-08-18 17:58:02	ebooks/26463
54953	application/rdf+xml	http://www.gutenberg.org/ebooks/26463.rdf	2020-06-11 01:21:49.620187	ebooks/26463
8037329	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-13.m4b	2008-08-18 17:58:02	ebooks/26463
4650608	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-11.m4b	2008-08-18 17:58:02	ebooks/26463
715756	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-10.spx	2008-08-18 17:58:11	ebooks/26463
891034	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-07.spx	2008-08-18 17:58:10	ebooks/26463
3176886	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-16.ogg	2008-08-18 17:58:08	ebooks/26463
1935221	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-03.spx	2008-08-18 17:58:10	ebooks/26463
1589886	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-13.spx	2008-08-18 17:58:11	ebooks/26463
3515467	audio/ogg	http://www.gutenberg.org/files/26463/ogg/26463-12.ogg	2008-08-18 17:58:08	ebooks/26463
1395332	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-08.spx	2008-08-18 17:58:11	ebooks/26463
4036702	audio/mp4	http://www.gutenberg.org/files/26463/m4b/26463-12.m4b	2008-08-18 17:58:02	ebooks/26463
463686	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-14.spx	2008-08-18 17:58:11	ebooks/26463
2271903	audio/ogg	http://www.gutenberg.org/files/26463/spx/26463-02.spx	2008-08-18 17:58:09	ebooks/26463
1491314	audio/ogg	http://www.gutenberg.org/files/26464/spx/26464-03.spx	2008-08-18 17:58:33	ebooks/26464
7406532	audio/mp4	http://www.gutenberg.org/files/26464/m4b/26464-03.m4b	2008-08-18 17:58:31	ebooks/26464
17071	application/rdf+xml	http://www.gutenberg.org/ebooks/26464.rdf	2020-06-11 01:21:49.651185	ebooks/26464
7316745	audio/mp4	http://www.gutenberg.org/files/26464/m4b/26464-01.m4b	2008-08-18 17:58:31	ebooks/26464
3387398	audio/mp4	http://www.gutenberg.org/files/26464/m4b/26464-04.m4b	2008-08-18 17:58:31	ebooks/26464
13504989	audio/mpeg	http://www.gutenberg.org/files/26464/mp3/26464-01.mp3	2008-08-18 17:58:31	ebooks/26464
6522546	audio/ogg	http://www.gutenberg.org/files/26464/ogg/26464-03.ogg	2008-08-18 17:58:31	ebooks/26464
6413049	audio/ogg	http://www.gutenberg.org/files/26464/ogg/26464-01.ogg	2008-08-18 17:58:31	ebooks/26464
24089	text/html	http://www.gutenberg.org/files/26464/26464_index.html	2008-09-09 07:06:57	ebooks/26464
696689	audio/ogg	http://www.gutenberg.org/files/26464/spx/26464-04.spx	2008-08-18 17:58:33	ebooks/26464
2993420	audio/ogg	http://www.gutenberg.org/files/26464/ogg/26464-04.ogg	2008-08-18 17:58:31	ebooks/26464
13684999	audio/mpeg	http://www.gutenberg.org/files/26464/mp3/26464-03.mp3	2008-08-18 17:58:31	ebooks/26464
5096586	audio/ogg	http://www.gutenberg.org/files/26464/ogg/26464-02.ogg	2008-08-18 17:58:31	ebooks/26464
5833661	audio/mp4	http://www.gutenberg.org/files/26464/m4b/26464-02.m4b	2008-08-18 17:58:31	ebooks/26464
10756777	audio/mpeg	http://www.gutenberg.org/files/26464/mp3/26464-02.mp3	2008-08-18 17:58:31	ebooks/26464
6266433	audio/mpeg	http://www.gutenberg.org/files/26464/mp3/26464-04.mp3	2008-08-18 17:58:31	ebooks/26464
1181340	audio/ogg	http://www.gutenberg.org/files/26464/spx/26464-02.spx	2008-08-18 17:58:32	ebooks/26464
1467198	audio/ogg	http://www.gutenberg.org/files/26464/spx/26464-01.spx	2008-08-18 17:58:31	ebooks/26464
22749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26464/26464_readme.txt	2008-09-09 07:07:00	ebooks/26464
1637632	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-07.spx	2008-08-18 17:59:10	ebooks/26465
78942	application/rdf+xml	http://www.gutenberg.org/ebooks/26465.rdf	2020-06-11 01:21:49.783207	ebooks/26465
12373488	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-24.ogg	2008-08-18 17:59:09	ebooks/26465
6149111	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-03.ogg	2008-08-18 17:58:54	ebooks/26465
24001063	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-16.mp3	2008-08-18 17:58:53	ebooks/26465
11095368	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-08.m4b	2008-08-18 17:58:53	ebooks/26465
1705945	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-22.spx	2008-08-18 17:59:13	ebooks/26465
10468922	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-17.m4b	2008-08-18 17:58:53	ebooks/26465
15774791	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-22.mp3	2008-08-18 17:58:53	ebooks/26465
20559170	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-18.mp3	2008-08-18 17:58:53	ebooks/26465
7420999	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-07.ogg	2008-08-18 17:58:57	ebooks/26465
6853047	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-01.ogg	2008-08-18 17:58:53	ebooks/26465
9979416	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-12.m4b	2008-08-18 17:58:53	ebooks/26465
18366137	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-12.mp3	2008-08-18 17:58:53	ebooks/26465
1971551	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-13.spx	2008-08-18 17:59:11	ebooks/26465
2499808	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-19.spx	2008-08-18 17:59:12	ebooks/26465
11009963	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-18.m4b	2008-08-18 17:58:53	ebooks/26465
2226143	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-08.spx	2008-08-18 17:59:10	ebooks/26465
15153494	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-05.mp3	2008-08-18 17:58:53	ebooks/26465
12945415	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-02.mp3	2008-08-18 17:58:53	ebooks/26465
10617383	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-15.mp3	2008-08-18 17:58:53	ebooks/26465
14040886	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-01.mp3	2008-08-18 17:58:53	ebooks/26465
20594277	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-08.mp3	2008-08-18 17:58:53	ebooks/26465
8211733	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-21.ogg	2008-08-18 17:59:06	ebooks/26465
5795517	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-09.ogg	2008-08-18 17:58:57	ebooks/26465
23164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26465/26465_readme.txt	2008-09-09 07:07:03	ebooks/26465
8910580	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-14.ogg	2008-08-18 17:59:01	ebooks/26465
1582526	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-11.spx	2008-08-18 17:59:11	ebooks/26465
5162204	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-15.ogg	2008-08-18 17:59:01	ebooks/26465
9805303	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-13.m4b	2008-08-18 17:58:53	ebooks/26465
8796681	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-13.ogg	2008-08-18 17:59:00	ebooks/26465
7165873	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-11.ogg	2008-08-18 17:58:59	ebooks/26465
5718221	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-15.m4b	2008-08-18 17:58:53	ebooks/26465
3098813	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-23.spx	2008-08-18 17:59:13	ebooks/26465
13272653	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-20.m4b	2008-08-18 17:58:53	ebooks/26465
8156480	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-05.m4b	2008-08-18 17:58:53	ebooks/26465
16993351	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-21.mp3	2008-08-18 17:58:53	ebooks/26465
13813776	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-24.m4b	2008-08-18 17:58:53	ebooks/26465
11792266	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-09.mp3	2008-08-18 17:58:53	ebooks/26465
11940827	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-20.ogg	2008-08-18 17:59:06	ebooks/26465
10405330	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-10.ogg	2008-08-18 17:58:58	ebooks/26465
1274491	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-09.spx	2008-08-18 17:59:10	ebooks/26465
1344730	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-03.spx	2008-08-18 17:59:09	ebooks/26465
11695134	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-16.ogg	2008-08-18 17:59:02	ebooks/26465
9320809	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-17.ogg	2008-08-18 17:59:03	ebooks/26465
24676694	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-20.mp3	2008-08-18 17:58:53	ebooks/26465
1835724	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-21.spx	2008-08-18 17:59:13	ebooks/26465
19347924	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-17.mp3	2008-08-18 17:58:53	ebooks/26465
6513187	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-06.ogg	2008-08-18 17:58:56	ebooks/26465
1993540	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-14.spx	2008-08-18 17:59:11	ebooks/26465
7595716	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-22.ogg	2008-08-18 17:59:07	ebooks/26465
1128748	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-15.spx	2008-08-18 17:59:11	ebooks/26465
2568310	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-16.spx	2008-08-18 17:59:12	ebooks/26465
2208466	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-18.spx	2008-08-18 17:59:12	ebooks/26465
6358262	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-09.m4b	2008-08-18 17:58:53	ebooks/26465
9898494	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-14.m4b	2008-08-18 17:58:53	ebooks/26465
23174966	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-19.mp3	2008-08-18 17:58:53	ebooks/26465
18178474	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-13.mp3	2008-08-18 17:58:53	ebooks/26465
2297049	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-10.spx	2008-08-18 17:59:10	ebooks/26465
6282430	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-02.ogg	2008-08-18 17:58:54	ebooks/26465
12969360	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-16.m4b	2008-08-18 17:58:53	ebooks/26465
6775816	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-03.m4b	2008-08-18 17:58:53	ebooks/26465
13372779	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-06.mp3	2008-08-18 17:58:53	ebooks/26465
8872655	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-12.ogg	2008-08-18 17:58:59	ebooks/26465
9982980	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-18.ogg	2008-08-18 17:59:04	ebooks/26465
2768669	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-24.spx	2008-08-18 17:59:14	ebooks/26465
1474634	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-01.spx	2008-08-18 17:59:09	ebooks/26465
15224129	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-07.mp3	2008-08-18 17:58:53	ebooks/26465
25650748	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-24.mp3	2008-08-18 17:58:53	ebooks/26465
7052479	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-04.m4b	2008-08-18 17:58:53	ebooks/26465
7542282	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-01.m4b	2008-08-18 17:58:53	ebooks/26465
10087351	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-08.ogg	2008-08-18 17:58:57	ebooks/26465
1977351	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-12.spx	2008-08-18 17:59:11	ebooks/26465
6462440	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-04.ogg	2008-08-18 17:58:55	ebooks/26465
7350794	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-05.ogg	2008-08-18 17:58:55	ebooks/26465
2081356	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-17.spx	2008-08-18 17:59:12	ebooks/26465
15393209	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-23.m4b	2008-08-18 17:58:53	ebooks/26465
29474	text/html	http://www.gutenberg.org/files/26465/26465_index.html	2008-09-09 07:07:02	ebooks/26465
2664429	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-20.spx	2008-08-18 17:59:13	ebooks/26465
7222008	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-06.m4b	2008-08-18 17:58:53	ebooks/26465
8554732	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-22.m4b	2008-08-18 17:58:53	ebooks/26465
11246707	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-19.ogg	2008-08-18 17:59:05	ebooks/26465
1380586	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-02.spx	2008-08-18 17:59:09	ebooks/26465
14807215	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-11.mp3	2008-08-18 17:58:53	ebooks/26465
1619727	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-05.spx	2008-08-18 17:59:09	ebooks/26465
28722330	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-23.mp3	2008-08-18 17:58:53	ebooks/26465
9143924	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-21.m4b	2008-08-18 17:58:53	ebooks/26465
18354226	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-14.mp3	2008-08-18 17:58:53	ebooks/26465
11525994	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-10.m4b	2008-08-18 17:58:53	ebooks/26465
12581582	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-03.mp3	2008-08-18 17:58:53	ebooks/26465
6935554	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-02.m4b	2008-08-18 17:58:53	ebooks/26465
12491854	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-19.m4b	2008-08-18 17:58:53	ebooks/26465
13081461	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-04.mp3	2008-08-18 17:58:53	ebooks/26465
1437384	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-06.spx	2008-08-18 17:59:10	ebooks/26465
1422269	audio/ogg	http://www.gutenberg.org/files/26465/spx/26465-04.spx	2008-08-18 17:59:09	ebooks/26465
21405118	audio/mpeg	http://www.gutenberg.org/files/26465/mp3/26465-10.mp3	2008-08-18 17:58:53	ebooks/26465
7954132	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-11.m4b	2008-08-18 17:58:53	ebooks/26465
13895138	audio/ogg	http://www.gutenberg.org/files/26465/ogg/26465-23.ogg	2008-08-18 17:59:07	ebooks/26465
8239244	audio/mp4	http://www.gutenberg.org/files/26465/m4b/26465-07.m4b	2008-08-18 17:58:53	ebooks/26465
14338591	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-09.mp3	2008-08-18 18:02:08	ebooks/26466
10041769	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-14.mp3	2008-08-18 18:02:08	ebooks/26466
990083	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-11.spx	2008-08-18 18:02:15	ebooks/26466
5837021	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-08.m4b	2008-08-18 18:02:08	ebooks/26466
4538267	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-14.m4b	2008-08-18 18:02:08	ebooks/26466
1080629	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-06.spx	2008-08-18 18:02:15	ebooks/26466
5152819	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-11.m4b	2008-08-18 18:02:08	ebooks/26466
10520331	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-12.mp3	2008-08-18 18:02:08	ebooks/26466
5251753	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-12.ogg	2008-08-18 18:02:13	ebooks/26466
1125765	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-08.spx	2008-08-18 18:02:15	ebooks/26466
8176201	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-05.mp3	2008-08-18 18:02:08	ebooks/26466
1137290	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-13.spx	2008-08-18 18:02:16	ebooks/26466
1052084	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-14.spx	2008-08-18 18:02:16	ebooks/26466
7087472	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-02.m4b	2008-08-18 18:02:08	ebooks/26466
9986378	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-10.mp3	2008-08-18 18:02:08	ebooks/26466
5402969	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-04.m4b	2008-08-18 18:02:08	ebooks/26466
4635238	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-07.m4b	2008-08-18 18:02:08	ebooks/26466
819583	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-05.spx	2008-08-18 18:02:15	ebooks/26466
23193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26466/26466_readme.txt	2008-09-09 07:07:13	ebooks/26466
1325755	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-15.spx	2008-08-18 18:02:16	ebooks/26466
4272578	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-07.ogg	2008-08-18 18:02:10	ebooks/26466
51064	application/rdf+xml	http://www.gutenberg.org/ebooks/26466.rdf	2020-06-11 01:21:49.870191	ebooks/26466
8686121	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-07.mp3	2008-08-18 18:02:08	ebooks/26466
6686889	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-15.m4b	2008-08-18 18:02:08	ebooks/26466
1193156	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-01.m4b	2008-08-18 18:02:08	ebooks/26466
4821605	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-11.ogg	2008-08-18 18:02:13	ebooks/26466
685884	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-04.spx	2008-08-18 18:02:15	ebooks/26466
5467981	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-08.ogg	2008-08-18 18:02:11	ebooks/26466
10956882	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-08.mp3	2008-08-18 18:02:08	ebooks/26466
5894545	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-13.m4b	2008-08-18 18:02:08	ebooks/26466
12832886	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-15.mp3	2008-08-18 18:02:08	ebooks/26466
1499100	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-01.mp3	2008-08-18 18:02:08	ebooks/26466
9631110	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-11.mp3	2008-08-18 18:02:08	ebooks/26466
27245	text/html	http://www.gutenberg.org/files/26466/26466_index.html	2008-12-22 04:42:18	ebooks/26466
5313524	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-10.m4b	2008-08-18 18:02:08	ebooks/26466
10995134	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-13.mp3	2008-08-18 18:02:08	ebooks/26466
1024425	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-10.spx	2008-08-18 18:02:15	ebooks/26466
10710921	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-06.mp3	2008-08-18 18:02:08	ebooks/26466
743752	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-01.ogg	2008-08-18 18:02:08	ebooks/26466
8571527	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-06.m4b	2008-08-18 18:02:08	ebooks/26466
6557942	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-05.m4b	2008-08-18 18:02:08	ebooks/26466
7119479	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-09.ogg	2008-08-18 18:02:12	ebooks/26466
5008942	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-10.ogg	2008-08-18 18:02:12	ebooks/26466
6833721	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-04.mp3	2008-08-18 18:02:08	ebooks/26466
146058	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-01.spx	2008-08-18 18:02:15	ebooks/26466
8365242	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-03.m4b	2008-08-18 18:02:08	ebooks/26466
897833	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-02.spx	2008-08-18 18:02:15	ebooks/26466
5231493	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-03.ogg	2008-08-18 18:02:09	ebooks/26466
10592841	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-03.mp3	2008-08-18 18:02:08	ebooks/26466
6261833	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-15.ogg	2008-08-18 18:02:14	ebooks/26466
898374	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-07.spx	2008-08-18 18:02:15	ebooks/26466
1080655	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-03.spx	2008-08-18 18:02:15	ebooks/26466
4451497	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-02.ogg	2008-08-18 18:02:08	ebooks/26466
3380461	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-04.ogg	2008-08-18 18:02:09	ebooks/26466
8912224	audio/mpeg	http://www.gutenberg.org/files/26466/mp3/26466-02.mp3	2008-08-18 18:02:08	ebooks/26466
5588448	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-12.m4b	2008-08-18 18:02:08	ebooks/26466
7674308	audio/mp4	http://www.gutenberg.org/files/26466/m4b/26466-09.m4b	2008-08-18 18:02:08	ebooks/26466
5474310	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-13.ogg	2008-08-18 18:02:13	ebooks/26466
1083904	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-12.spx	2008-08-18 18:02:15	ebooks/26466
4021956	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-14.ogg	2008-08-18 18:02:13	ebooks/26466
1500483	audio/ogg	http://www.gutenberg.org/files/26466/spx/26466-09.spx	2008-08-18 18:02:15	ebooks/26466
4046409	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-05.ogg	2008-08-18 18:02:10	ebooks/26466
5364751	audio/ogg	http://www.gutenberg.org/files/26466/ogg/26466-06.ogg	2008-08-18 18:02:10	ebooks/26466
6276363	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-09.m4b	2008-08-18 18:02:43	ebooks/26467
6401653	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-08.m4b	2008-08-18 18:02:43	ebooks/26467
1218788	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-07.spx	2008-08-18 18:02:55	ebooks/26467
1406015	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-12.spx	2008-08-18 18:02:56	ebooks/26467
4616620	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-08.ogg	2008-08-18 18:02:46	ebooks/26467
7298013	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-02.m4b	2008-08-18 18:02:43	ebooks/26467
5628500	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-09.ogg	2008-08-18 18:02:47	ebooks/26467
1804808	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-21.spx	2008-08-18 18:02:58	ebooks/26467
14890109	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-15.mp3	2008-08-18 18:02:43	ebooks/26467
30693	text/html	http://www.gutenberg.org/files/26467/26467_index.html	2015-01-13 11:57:30	ebooks/26467
12267610	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-09.mp3	2008-08-18 18:02:43	ebooks/26467
2005810	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-17.spx	2008-08-18 18:02:57	ebooks/26467
7096209	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-03.ogg	2008-08-18 18:02:44	ebooks/26467
8561297	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-21.m4b	2008-08-18 18:02:43	ebooks/26467
8300323	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-21.ogg	2008-08-18 18:02:54	ebooks/26467
9399373	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-08.mp3	2008-08-18 18:02:43	ebooks/26467
1598834	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-10.spx	2008-08-18 18:02:55	ebooks/26467
5478388	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-05.ogg	2008-08-18 18:02:46	ebooks/26467
1063395	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-22.spx	2008-08-18 18:02:58	ebooks/26467
5373524	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-07.ogg	2008-08-18 18:02:46	ebooks/26467
72572	application/rdf+xml	http://www.gutenberg.org/ebooks/26467.rdf	2020-06-11 01:21:49.992183	ebooks/26467
17313405	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-18.m4b	2008-08-18 18:02:43	ebooks/26467
14428046	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-16.mp3	2008-08-18 18:02:43	ebooks/26467
12873489	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-14.m4b	2008-08-18 18:02:43	ebooks/26467
17292946	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-20.mp3	2008-08-18 18:02:43	ebooks/26467
7019079	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-01.m4b	2008-08-18 18:02:43	ebooks/26467
1114477	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-05.spx	2008-08-18 18:02:55	ebooks/26467
5086095	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-22.ogg	2008-08-18 18:02:55	ebooks/26467
11488545	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-07.mp3	2008-08-18 18:02:43	ebooks/26467
22644706	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-18.mp3	2008-08-18 18:02:43	ebooks/26467
17688536	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-17.mp3	2008-08-18 18:02:43	ebooks/26467
2429117	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-19.spx	2008-08-18 18:02:57	ebooks/26467
1614167	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-11.spx	2008-08-18 18:02:56	ebooks/26467
10648981	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-19.ogg	2008-08-18 18:02:53	ebooks/26467
4466813	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-06.ogg	2008-08-18 18:02:46	ebooks/26467
10322827	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-22.mp3	2008-08-18 18:02:43	ebooks/26467
5965479	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-04.ogg	2008-08-18 18:02:44	ebooks/26467
5658125	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-07.m4b	2008-08-18 18:02:43	ebooks/26467
13244388	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-01.mp3	2008-08-18 18:02:43	ebooks/26467
8972080	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-17.m4b	2008-08-18 18:02:43	ebooks/26467
12429371	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-04.mp3	2008-08-18 18:02:43	ebooks/26467
8854082	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-20.m4b	2008-08-18 18:02:43	ebooks/26467
6635999	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-01.ogg	2008-08-18 18:02:44	ebooks/26467
5426610	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-22.m4b	2008-08-18 18:02:43	ebooks/26467
17256586	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-14.mp3	2008-08-18 18:02:43	ebooks/26467
9028225	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-06.mp3	2008-08-18 18:02:43	ebooks/26467
1342973	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-01.spx	2008-08-18 18:02:55	ebooks/26467
1486053	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-02.spx	2008-08-18 18:02:55	ebooks/26467
4976545	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-06.m4b	2008-08-18 18:02:43	ebooks/26467
5981794	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-13.m4b	2008-08-18 18:02:43	ebooks/26467
11263676	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-13.mp3	2008-08-18 18:02:43	ebooks/26467
24918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26467/26467_readme.txt	2008-09-09 07:07:07	ebooks/26467
1527946	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-15.spx	2008-08-18 18:02:57	ebooks/26467
2411133	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-18.spx	2008-08-18 18:02:57	ebooks/26467
958158	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-06.spx	2008-08-18 18:02:55	ebooks/26467
7331774	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-16.m4b	2008-08-18 18:02:43	ebooks/26467
8151005	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-17.ogg	2008-08-18 18:02:51	ebooks/26467
1888799	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-14.spx	2008-08-18 18:02:57	ebooks/26467
8624869	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-20.ogg	2008-08-18 18:02:53	ebooks/26467
8225451	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-03.m4b	2008-08-18 18:02:43	ebooks/26467
22338332	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-19.mp3	2008-08-18 18:02:43	ebooks/26467
1594029	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-03.spx	2008-08-18 18:02:55	ebooks/26467
997919	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-08.spx	2008-08-18 18:02:55	ebooks/26467
6884059	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-12.ogg	2008-08-18 18:02:49	ebooks/26467
8149463	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-14.ogg	2008-08-18 18:02:50	ebooks/26467
1258456	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-13.spx	2008-08-18 18:02:56	ebooks/26467
13823879	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-02.mp3	2008-08-18 18:02:43	ebooks/26467
17810115	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-19.m4b	2008-08-18 18:02:43	ebooks/26467
1338769	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-04.spx	2008-08-18 18:02:55	ebooks/26467
7482945	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-15.ogg	2008-08-18 18:02:50	ebooks/26467
5754847	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-05.m4b	2008-08-18 18:02:43	ebooks/26467
10199689	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-11.m4b	2008-08-18 18:02:43	ebooks/26467
15461041	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-10.mp3	2008-08-18 18:02:43	ebooks/26467
10906523	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-05.mp3	2008-08-18 18:02:43	ebooks/26467
5640811	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-13.ogg	2008-08-18 18:02:49	ebooks/26467
6506176	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-04.m4b	2008-08-18 18:02:43	ebooks/26467
7868829	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-15.m4b	2008-08-18 18:02:43	ebooks/26467
16576361	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-21.mp3	2008-08-18 18:02:43	ebooks/26467
7202615	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-12.m4b	2008-08-18 18:02:43	ebooks/26467
13638522	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-12.mp3	2008-08-18 18:02:43	ebooks/26467
15319767	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-03.mp3	2008-08-18 18:02:43	ebooks/26467
6448494	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-16.ogg	2008-08-18 18:02:51	ebooks/26467
7249901	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-11.ogg	2008-08-18 18:02:48	ebooks/26467
6947912	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-02.ogg	2008-08-18 18:02:44	ebooks/26467
10969347	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-18.ogg	2008-08-18 18:02:52	ebooks/26467
7059155	audio/ogg	http://www.gutenberg.org/files/26467/ogg/26467-10.ogg	2008-08-18 18:02:48	ebooks/26467
1870885	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-20.spx	2008-08-18 18:02:58	ebooks/26467
1280113	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-09.spx	2008-08-18 18:02:55	ebooks/26467
9976081	audio/mp4	http://www.gutenberg.org/files/26467/m4b/26467-10.m4b	2008-08-18 18:02:43	ebooks/26467
15604596	audio/mpeg	http://www.gutenberg.org/files/26467/mp3/26467-11.mp3	2008-08-18 18:02:43	ebooks/26467
1620831	audio/ogg	http://www.gutenberg.org/files/26467/spx/26467-16.spx	2008-08-18 18:02:57	ebooks/26467
6289323	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-17.mp3	2008-08-18 18:03:35	ebooks/26468
6682508	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-18.mp3	2008-08-18 18:03:35	ebooks/26468
25529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26468/26468_readme.txt	2008-09-09 07:07:14	ebooks/26468
569600	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-32.spx	2008-08-18 18:03:58	ebooks/26468
3252604	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-13.m4b	2008-08-18 18:03:35	ebooks/26468
2748630	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-27.ogg	2008-08-18 18:03:42	ebooks/26468
3217177	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-36.m4b	2008-08-18 18:03:35	ebooks/26468
582965	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-29.spx	2008-08-18 18:03:56	ebooks/26468
3411080	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-01.ogg	2008-08-18 18:03:35	ebooks/26468
6524519	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-24.mp3	2008-08-18 18:03:35	ebooks/26468
7018965	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-01.mp3	2008-08-18 18:03:35	ebooks/26468
7626260	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-10.mp3	2008-08-18 18:03:35	ebooks/26468
730169	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-33.spx	2008-08-18 18:03:59	ebooks/26468
4665326	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-28.m4b	2008-08-18 18:03:35	ebooks/26468
3519873	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-32.m4b	2008-08-18 18:03:35	ebooks/26468
3291764	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-24.ogg	2008-08-18 18:03:41	ebooks/26468
2500713	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-30.ogg	2008-08-18 18:03:43	ebooks/26468
4472278	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-29.m4b	2008-08-18 18:03:35	ebooks/26468
733781	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-08.spx	2008-08-18 18:03:48	ebooks/26468
3071326	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-27.m4b	2008-08-18 18:03:35	ebooks/26468
3309278	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-09.m4b	2008-08-18 18:03:35	ebooks/26468
3698222	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-12.m4b	2008-08-18 18:03:35	ebooks/26468
4110275	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-10.m4b	2008-08-18 18:03:35	ebooks/26468
4136100	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-15.m4b	2008-08-18 18:03:35	ebooks/26468
588565	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-12.spx	2008-08-18 18:03:50	ebooks/26468
681230	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-25.spx	2008-08-18 18:03:55	ebooks/26468
818093	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-15.spx	2008-08-18 18:03:50	ebooks/26468
5993084	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-36.mp3	2008-08-18 18:03:35	ebooks/26468
3550002	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-02.m4b	2008-08-18 18:03:35	ebooks/26468
3471934	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-08.ogg	2008-08-18 18:03:38	ebooks/26468
679783	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-24.spx	2008-08-18 18:03:54	ebooks/26468
7011442	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-21.mp3	2008-08-18 18:03:35	ebooks/26468
5130323	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-32.mp3	2008-08-18 18:03:35	ebooks/26468
8897901	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-35.mp3	2008-08-18 18:03:35	ebooks/26468
3722261	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-08.m4b	2008-08-18 18:03:35	ebooks/26468
3253445	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-02.ogg	2008-08-18 18:03:35	ebooks/26468
2810725	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-04.ogg	2008-08-18 18:03:35	ebooks/26468
615593	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-16.spx	2008-08-18 18:03:51	ebooks/26468
5227091	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-11.m4b	2008-08-18 18:03:35	ebooks/26468
687361	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-18.spx	2008-08-18 18:03:52	ebooks/26468
6596199	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-14.mp3	2008-08-18 18:03:35	ebooks/26468
6817927	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-06.mp3	2008-08-18 18:03:35	ebooks/26468
3633343	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-31.ogg	2008-08-18 18:03:43	ebooks/26468
6966720	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-33.mp3	2008-08-18 18:03:35	ebooks/26468
3365022	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-25.ogg	2008-08-18 18:03:41	ebooks/26468
3056121	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-36.ogg	2008-08-18 18:03:45	ebooks/26468
5828408	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-12.mp3	2008-08-18 18:03:35	ebooks/26468
3510437	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-07.ogg	2008-08-18 18:03:36	ebooks/26468
4945766	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-16.m4b	2008-08-18 18:03:35	ebooks/26468
760454	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-31.spx	2008-08-18 18:03:58	ebooks/26468
663765	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-22.spx	2008-08-18 18:03:53	ebooks/26468
3672206	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-14.m4b	2008-08-18 18:03:35	ebooks/26468
6327870	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-30.mp3	2008-08-18 18:03:35	ebooks/26468
660466	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-27.spx	2008-08-18 18:03:55	ebooks/26468
3473985	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-33.ogg	2008-08-18 18:03:43	ebooks/26468
114904	application/rdf+xml	http://www.gutenberg.org/ebooks/26468.rdf	2020-06-11 01:21:50.18519	ebooks/26468
788959	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-03.spx	2008-08-18 18:03:47	ebooks/26468
2870103	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-34.ogg	2008-08-18 18:03:43	ebooks/26468
693645	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-26.spx	2008-08-18 18:03:55	ebooks/26468
3639727	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-15.ogg	2008-08-18 18:03:39	ebooks/26468
2397369	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-32.ogg	2008-08-18 18:03:43	ebooks/26468
707206	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-30.spx	2008-08-18 18:03:57	ebooks/26468
5707827	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-28.mp3	2008-08-18 18:03:35	ebooks/26468
5873548	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-13.mp3	2008-08-18 18:03:35	ebooks/26468
690408	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-21.spx	2008-08-18 18:03:53	ebooks/26468
3803393	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-07.m4b	2008-08-18 18:03:35	ebooks/26468
610338	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-23.spx	2008-08-18 18:03:54	ebooks/26468
3754306	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-35.ogg	2008-08-18 18:03:44	ebooks/26468
603045	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-28.spx	2008-08-18 18:03:56	ebooks/26468
5415069	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-26.m4b	2008-08-18 18:03:35	ebooks/26468
5465202	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-29.mp3	2008-08-18 18:03:35	ebooks/26468
3435024	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-22.m4b	2008-08-18 18:03:35	ebooks/26468
927740	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-35.spx	2008-08-18 18:04:00	ebooks/26468
732965	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-07.spx	2008-08-18 18:03:48	ebooks/26468
6700898	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-25.mp3	2008-08-18 18:03:35	ebooks/26468
790997	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-10.spx	2008-08-18 18:03:49	ebooks/26468
4849379	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-34.m4b	2008-08-18 18:03:35	ebooks/26468
3104822	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-21.ogg	2008-08-18 18:03:41	ebooks/26468
3308596	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-18.ogg	2008-08-18 18:03:39	ebooks/26468
3497484	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-06.m4b	2008-08-18 18:03:35	ebooks/26468
3064681	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-06.ogg	2008-08-18 18:03:36	ebooks/26468
7292102	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-19.mp3	2008-08-18 18:03:35	ebooks/26468
631439	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-13.spx	2008-08-18 18:03:50	ebooks/26468
7409966	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-15.mp3	2008-08-18 18:03:35	ebooks/26468
7810162	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-03.mp3	2008-08-18 18:03:35	ebooks/26468
6849065	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-02.mp3	2008-08-18 18:03:35	ebooks/26468
3115299	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-23.m4b	2008-08-18 18:03:35	ebooks/26468
34764	text/html	http://www.gutenberg.org/files/26468/26468_index.html	2008-09-09 07:07:10	ebooks/26468
7460864	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-31.mp3	2008-08-18 18:03:35	ebooks/26468
3083663	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-26.ogg	2008-08-18 18:03:41	ebooks/26468
4465315	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-21.m4b	2008-08-18 18:03:35	ebooks/26468
610433	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-36.spx	2008-08-18 18:04:00	ebooks/26468
707570	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-14.spx	2008-08-18 18:03:50	ebooks/26468
6343752	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-22.mp3	2008-08-18 18:03:35	ebooks/26468
6803507	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-20.mp3	2008-08-18 18:03:35	ebooks/26468
3595339	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-17.m4b	2008-08-18 18:03:35	ebooks/26468
760291	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-19.spx	2008-08-18 18:03:52	ebooks/26468
711551	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-06.spx	2008-08-18 18:03:48	ebooks/26468
6327150	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-05.mp3	2008-08-18 18:03:35	ebooks/26468
4999788	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-03.m4b	2008-08-18 18:03:35	ebooks/26468
3681590	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-10.ogg	2008-08-18 18:03:38	ebooks/26468
2466991	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-12.ogg	2008-08-18 18:03:38	ebooks/26468
2756149	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-23.ogg	2008-08-18 18:03:41	ebooks/26468
3243633	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-04.m4b	2008-08-18 18:03:35	ebooks/26468
6867991	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-08.mp3	2008-08-18 18:03:35	ebooks/26468
6088588	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-34.mp3	2008-08-18 18:03:35	ebooks/26468
3150720	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-05.ogg	2008-08-18 18:03:36	ebooks/26468
646749	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-34.spx	2008-08-18 18:04:00	ebooks/26468
6913639	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-07.mp3	2008-08-18 18:03:35	ebooks/26468
3765649	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-33.m4b	2008-08-18 18:03:35	ebooks/26468
677970	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-04.spx	2008-08-18 18:03:47	ebooks/26468
3086812	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-09.ogg	2008-08-18 18:03:38	ebooks/26468
3873043	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-01.m4b	2008-08-18 18:03:35	ebooks/26468
3400258	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-05.m4b	2008-08-18 18:03:35	ebooks/26468
3848775	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-19.m4b	2008-08-18 18:03:35	ebooks/26468
3486313	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-20.ogg	2008-08-18 18:03:41	ebooks/26468
8210149	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-11.mp3	2008-08-18 18:03:35	ebooks/26468
2537385	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-16.ogg	2008-08-18 18:03:39	ebooks/26468
750277	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-01.spx	2008-08-18 18:03:46	ebooks/26468
3237478	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-14.ogg	2008-08-18 18:03:39	ebooks/26468
6369666	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-04.mp3	2008-08-18 18:03:35	ebooks/26468
2629972	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-29.ogg	2008-08-18 18:03:43	ebooks/26468
3576180	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-20.m4b	2008-08-18 18:03:35	ebooks/26468
3513378	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-11.ogg	2008-08-18 18:03:38	ebooks/26468
6419403	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-26.mp3	2008-08-18 18:03:35	ebooks/26468
3977293	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-31.m4b	2008-08-18 18:03:35	ebooks/26468
2718296	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-28.ogg	2008-08-18 18:03:43	ebooks/26468
678017	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-17.spx	2008-08-18 18:03:51	ebooks/26468
3632421	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-25.m4b	2008-08-18 18:03:35	ebooks/26468
4653204	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-35.m4b	2008-08-18 18:03:35	ebooks/26468
3222259	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-30.m4b	2008-08-18 18:03:35	ebooks/26468
853853	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-11.spx	2008-08-18 18:03:49	ebooks/26468
3731082	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-19.ogg	2008-08-18 18:03:40	ebooks/26468
3493348	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-18.m4b	2008-08-18 18:03:35	ebooks/26468
3576319	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-03.ogg	2008-08-18 18:03:35	ebooks/26468
5623608	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-16.mp3	2008-08-18 18:03:35	ebooks/26468
666557	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-05.spx	2008-08-18 18:03:47	ebooks/26468
622803	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-09.spx	2008-08-18 18:03:49	ebooks/26468
6026730	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-27.mp3	2008-08-18 18:03:35	ebooks/26468
2863958	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-13.ogg	2008-08-18 18:03:38	ebooks/26468
5616294	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-23.mp3	2008-08-18 18:03:35	ebooks/26468
724990	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-02.spx	2008-08-18 18:03:46	ebooks/26468
6266430	audio/mpeg	http://www.gutenberg.org/files/26468/mp3/26468-09.mp3	2008-08-18 18:03:35	ebooks/26468
3554541	audio/mp4	http://www.gutenberg.org/files/26468/m4b/26468-24.m4b	2008-08-18 18:03:35	ebooks/26468
710512	audio/ogg	http://www.gutenberg.org/files/26468/spx/26468-20.spx	2008-08-18 18:03:53	ebooks/26468
3170867	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-22.ogg	2008-08-18 18:03:41	ebooks/26468
2813763	audio/ogg	http://www.gutenberg.org/files/26468/ogg/26468-17.ogg	2008-08-18 18:03:39	ebooks/26468
6245642	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-32.mp3	2008-08-18 18:05:17	ebooks/26469
3874655	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-29.mp3	2008-08-18 18:05:17	ebooks/26469
587283	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-33.spx	2008-08-18 18:05:32	ebooks/26469
5597587	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-04.m4b	2008-08-18 18:05:17	ebooks/26469
3299797	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-34.m4b	2008-08-18 18:05:17	ebooks/26469
597675	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-30.spx	2008-08-18 18:05:32	ebooks/26469
5514428	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-33.mp3	2008-08-18 18:05:17	ebooks/26469
1194679	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-04.spx	2008-08-18 18:05:29	ebooks/26469
5682861	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-20.mp3	2008-08-18 18:05:17	ebooks/26469
3667329	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-03.ogg	2008-08-18 18:05:18	ebooks/26469
7494089	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-03.mp3	2008-08-18 18:05:17	ebooks/26469
3122276	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-20.m4b	2008-08-18 18:05:17	ebooks/26469
448332	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-11.spx	2008-08-18 18:05:30	ebooks/26469
7240620	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-05.m4b	2008-08-18 18:05:17	ebooks/26469
841060	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-24.spx	2008-08-18 18:05:32	ebooks/26469
3815737	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-10.m4b	2008-08-18 18:05:17	ebooks/26469
3704304	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-25.ogg	2008-08-18 18:05:26	ebooks/26469
4995291	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-23.ogg	2008-08-18 18:05:26	ebooks/26469
729891	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-26.spx	2008-08-18 18:05:32	ebooks/26469
7450417	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-25.mp3	2008-08-18 18:05:17	ebooks/26469
2796848	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-31.m4b	2008-08-18 18:05:17	ebooks/26469
4280590	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-07.m4b	2008-08-18 18:05:17	ebooks/26469
3907661	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-24.m4b	2008-08-18 18:05:17	ebooks/26469
2776234	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-30.m4b	2008-08-18 18:05:17	ebooks/26469
543386	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-18.spx	2008-08-18 18:05:30	ebooks/26469
9778329	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-17.mp3	2008-08-18 18:05:17	ebooks/26469
1119714	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-09.spx	2008-08-18 18:05:30	ebooks/26469
2287615	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-11.m4b	2008-08-18 18:05:17	ebooks/26469
3482722	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-35.mp3	2008-08-18 18:05:17	ebooks/26469
5774531	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-09.m4b	2008-08-18 18:05:17	ebooks/26469
5328874	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-17.m4b	2008-08-18 18:05:17	ebooks/26469
113886	application/rdf+xml	http://www.gutenberg.org/ebooks/26469.rdf	2020-06-11 01:21:50.37719	ebooks/26469
4402692	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-15.m4b	2008-08-18 18:05:17	ebooks/26469
3002524	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-33.m4b	2008-08-18 18:05:17	ebooks/26469
1117086	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-21.spx	2008-08-18 18:05:32	ebooks/26469
6079931	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-22.mp3	2008-08-18 18:05:17	ebooks/26469
1157550	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-17.spx	2008-08-18 18:05:30	ebooks/26469
5202629	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-06.mp3	2008-08-18 18:05:17	ebooks/26469
1981519	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-27.ogg	2008-08-18 18:05:26	ebooks/26469
1489928	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-16.spx	2008-08-18 18:05:30	ebooks/26469
5038316	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-04.ogg	2008-08-18 18:05:18	ebooks/26469
2814737	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-20.ogg	2008-08-18 18:05:24	ebooks/26469
649471	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-22.spx	2008-08-18 18:05:32	ebooks/26469
3944911	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-15.ogg	2008-08-18 18:05:22	ebooks/26469
6297469	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-16.ogg	2008-08-18 18:05:23	ebooks/26469
420587	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-27.spx	2008-08-18 18:05:32	ebooks/26469
794365	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-25.spx	2008-08-18 18:05:32	ebooks/26469
2828826	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-01.m4b	2008-08-18 18:05:17	ebooks/26469
2554114	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-28.m4b	2008-08-18 18:05:17	ebooks/26469
1887995	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-29.ogg	2008-08-18 18:05:28	ebooks/26469
5125191	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-13.ogg	2008-08-18 18:05:22	ebooks/26469
4825169	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-17.ogg	2008-08-18 18:05:24	ebooks/26469
2521971	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-30.ogg	2008-08-18 18:05:28	ebooks/26469
858142	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-07.spx	2008-08-18 18:05:30	ebooks/26469
6920027	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-10.mp3	2008-08-18 18:05:17	ebooks/26469
3752194	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-08.ogg	2008-08-18 18:05:20	ebooks/26469
375663	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-35.spx	2008-08-18 18:05:32	ebooks/26469
1092915	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-13.spx	2008-08-18 18:05:30	ebooks/26469
4056442	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-03.m4b	2008-08-18 18:05:17	ebooks/26469
7641630	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-08.mp3	2008-08-18 18:05:17	ebooks/26469
1412152	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-05.spx	2008-08-18 18:05:29	ebooks/26469
600774	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-20.spx	2008-08-18 18:05:31	ebooks/26469
3703589	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-26.m4b	2008-08-18 18:05:17	ebooks/26469
2969395	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-22.ogg	2008-08-18 18:05:25	ebooks/26469
827199	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-08.spx	2008-08-18 18:05:30	ebooks/26469
428603	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-29.spx	2008-08-18 18:05:32	ebooks/26469
2876653	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-06.m4b	2008-08-18 18:05:17	ebooks/26469
549159	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-06.spx	2008-08-18 18:05:30	ebooks/26469
5142253	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-21.ogg	2008-08-18 18:05:24	ebooks/26469
6858180	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-26.mp3	2008-08-18 18:05:17	ebooks/26469
3379101	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-26.ogg	2008-08-18 18:05:26	ebooks/26469
5083302	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-18.mp3	2008-08-18 18:05:17	ebooks/26469
10160256	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-14.mp3	2008-08-18 18:05:17	ebooks/26469
881331	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-15.spx	2008-08-18 18:05:30	ebooks/26469
2063066	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-19.ogg	2008-08-18 18:05:24	ebooks/26469
2352595	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-01.ogg	2008-08-18 18:05:17	ebooks/26469
4134835	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-19.mp3	2008-08-18 18:05:17	ebooks/26469
742593	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-10.spx	2008-08-18 18:05:30	ebooks/26469
875412	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-12.spx	2008-08-18 18:05:30	ebooks/26469
24313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26469/26469_readme.txt	2008-09-09 07:07:17	ebooks/26469
3296307	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-22.m4b	2008-08-18 18:05:17	ebooks/26469
10410187	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-21.mp3	2008-08-18 18:05:17	ebooks/26469
8195009	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-12.mp3	2008-08-18 18:05:17	ebooks/26469
526630	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-01.spx	2008-08-18 18:05:29	ebooks/26469
10206849	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-04.mp3	2008-08-18 18:05:17	ebooks/26469
1116462	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-02.spx	2008-08-18 18:05:29	ebooks/26469
4519810	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-12.m4b	2008-08-18 18:05:17	ebooks/26469
549412	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-31.spx	2008-08-18 18:05:32	ebooks/26469
4111250	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-25.m4b	2008-08-18 18:05:17	ebooks/26469
2730283	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-33.ogg	2008-08-18 18:05:28	ebooks/26469
2763675	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-18.m4b	2008-08-18 18:05:17	ebooks/26469
8023109	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-07.mp3	2008-08-18 18:05:17	ebooks/26469
5776205	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-13.m4b	2008-08-18 18:05:17	ebooks/26469
6519755	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-05.ogg	2008-08-18 18:05:18	ebooks/26469
2516386	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-18.ogg	2008-08-18 18:05:24	ebooks/26469
3957202	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-27.mp3	2008-08-18 18:05:17	ebooks/26469
640174	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-34.spx	2008-08-18 18:05:32	ebooks/26469
6965563	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-16.m4b	2008-08-18 18:05:17	ebooks/26469
5104615	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-30.mp3	2008-08-18 18:05:17	ebooks/26469
5188275	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-09.ogg	2008-08-18 18:05:20	ebooks/26469
7162645	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-24.mp3	2008-08-18 18:05:17	ebooks/26469
2978832	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-34.ogg	2008-08-18 18:05:29	ebooks/26469
2076893	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-29.m4b	2008-08-18 18:05:17	ebooks/26469
2062948	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-11.ogg	2008-08-18 18:05:21	ebooks/26469
10359616	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-13.mp3	2008-08-18 18:05:17	ebooks/26469
6032504	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-02.m4b	2008-08-18 18:05:17	ebooks/26469
2260055	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-19.m4b	2008-08-18 18:05:17	ebooks/26469
1717621	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-35.ogg	2008-08-18 18:05:29	ebooks/26469
10609232	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-02.mp3	2008-08-18 18:05:17	ebooks/26469
5580620	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-14.m4b	2008-08-18 18:05:17	ebooks/26469
2304464	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-28.ogg	2008-08-18 18:05:28	ebooks/26469
13289931	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-05.mp3	2008-08-18 18:05:17	ebooks/26469
801000	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-03.spx	2008-08-18 18:05:29	ebooks/26469
439745	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-19.spx	2008-08-18 18:05:30	ebooks/26469
2160172	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-27.m4b	2008-08-18 18:05:17	ebooks/26469
5036490	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-02.ogg	2008-08-18 18:05:17	ebooks/26469
6034154	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-34.mp3	2008-08-18 18:05:17	ebooks/26469
3351974	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-32.m4b	2008-08-18 18:05:17	ebooks/26469
672286	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-32.spx	2008-08-18 18:05:32	ebooks/26469
4666270	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-28.mp3	2008-08-18 18:05:17	ebooks/26469
3051025	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-32.ogg	2008-08-18 18:05:28	ebooks/26469
3912532	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-07.ogg	2008-08-18 18:05:20	ebooks/26469
4954453	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-01.mp3	2008-08-18 18:05:17	ebooks/26469
5097813	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-31.mp3	2008-08-18 18:05:17	ebooks/26469
4074991	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-12.ogg	2008-08-18 18:05:22	ebooks/26469
10466708	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-09.mp3	2008-08-18 18:05:17	ebooks/26469
1132471	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-23.spx	2008-08-18 18:05:32	ebooks/26469
33347	text/html	http://www.gutenberg.org/files/26469/26469_index.html	2008-09-09 07:07:15	ebooks/26469
1897499	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-35.m4b	2008-08-18 18:05:17	ebooks/26469
7957490	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-15.mp3	2008-08-18 18:05:17	ebooks/26469
1078211	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-14.spx	2008-08-18 18:05:30	ebooks/26469
2519073	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-31.ogg	2008-08-18 18:05:28	ebooks/26469
10162966	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-23.mp3	2008-08-18 18:05:17	ebooks/26469
12754198	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-16.mp3	2008-08-18 18:05:17	ebooks/26469
498090	audio/ogg	http://www.gutenberg.org/files/26469/spx/26469-28.spx	2008-08-18 18:05:32	ebooks/26469
2584985	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-06.ogg	2008-08-18 18:05:20	ebooks/26469
3431452	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-10.ogg	2008-08-18 18:05:20	ebooks/26469
5703808	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-21.m4b	2008-08-18 18:05:17	ebooks/26469
3547405	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-24.ogg	2008-08-18 18:05:26	ebooks/26469
4223556	audio/mpeg	http://www.gutenberg.org/files/26469/mp3/26469-11.mp3	2008-08-18 18:05:17	ebooks/26469
4121114	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-08.m4b	2008-08-18 18:05:17	ebooks/26469
5045046	audio/ogg	http://www.gutenberg.org/files/26469/ogg/26469-14.ogg	2008-08-18 18:05:22	ebooks/26469
5447681	audio/mp4	http://www.gutenberg.org/files/26469/m4b/26469-23.m4b	2008-08-18 18:05:17	ebooks/26469
1588443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2647.kindle.noimages	2020-06-01 23:58:59.657899	ebooks/2647
907665	text/plain	http://www.gutenberg.org/ebooks/2647.txt.utf-8	2020-06-01 23:58:55.495935	ebooks/2647
367373	text/html; charset=us-ascii	http://www.gutenberg.org/files/2647/2647-h.zip	2013-01-10 12:01:58	ebooks/2647
3862	image/jpeg	http://www.gutenberg.org/cache/epub/2647/pg2647.cover.small.jpg	2020-06-01 23:58:59.693914	ebooks/2647
1588455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2647.kindle.images	2020-06-01 23:58:57.997983	ebooks/2647
16784	image/jpeg	http://www.gutenberg.org/cache/epub/2647/pg2647.cover.medium.jpg	2020-06-01 23:58:59.725896	ebooks/2647
396075	application/epub+zip	http://www.gutenberg.org/ebooks/2647.epub.noimages	2020-06-01 23:58:56.347932	ebooks/2647
396075	application/epub+zip	http://www.gutenberg.org/ebooks/2647.epub.images	2020-06-01 23:58:56.087933	ebooks/2647
907693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2647/2647.txt	2009-11-12 09:02:00	ebooks/2647
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/2647.rdf	2020-06-11 01:02:17.495253	ebooks/2647
357119	application/zip	http://www.gutenberg.org/files/2647/2647.zip	2009-11-12 09:03:30	ebooks/2647
1000792	text/html; charset=us-ascii	http://www.gutenberg.org/files/2647/2647-h/2647-h.htm	2013-01-10 12:01:04	ebooks/2647
3987518	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-09.ogg	2008-08-18 18:06:18	ebooks/26470
959563	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-05.spx	2008-08-18 18:06:24	ebooks/26470
3685901	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-03.ogg	2008-08-18 18:06:17	ebooks/26470
5250002	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-21.m4b	2008-08-18 18:06:16	ebooks/26470
913176	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-13.spx	2008-08-18 18:06:25	ebooks/26470
72402	application/rdf+xml	http://www.gutenberg.org/ebooks/26470.rdf	2020-06-11 01:21:50.499181	ebooks/26470
3410986	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-04.ogg	2008-08-18 18:06:17	ebooks/26470
9784504	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-09.mp3	2008-08-18 18:06:16	ebooks/26470
4088000	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-02.ogg	2008-08-18 18:06:16	ebooks/26470
9547326	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-02.mp3	2008-08-18 18:06:16	ebooks/26470
3864990	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-10.m4b	2008-08-18 18:06:16	ebooks/26470
3076498	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-06.ogg	2008-08-18 18:06:18	ebooks/26470
983430	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-15.spx	2008-08-18 18:06:25	ebooks/26470
874202	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-11.spx	2008-08-18 18:06:25	ebooks/26470
1262656	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-21.spx	2008-08-18 18:06:25	ebooks/26470
2473330	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-20.ogg	2008-08-18 18:06:22	ebooks/26470
3429065	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-01.ogg	2008-08-18 18:06:16	ebooks/26470
3870359	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-13.m4b	2008-08-18 18:06:16	ebooks/26470
1108693	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-08.spx	2008-08-18 18:06:24	ebooks/26470
8089258	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-01.mp3	2008-08-18 18:06:16	ebooks/26470
3592320	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-04.m4b	2008-08-18 18:06:16	ebooks/26470
4158872	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-05.m4b	2008-08-18 18:06:16	ebooks/26470
7087080	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-22.mp3	2008-08-18 18:06:16	ebooks/26470
3167880	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-12.m4b	2008-08-18 18:06:16	ebooks/26470
795172	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-18.spx	2008-08-18 18:06:25	ebooks/26470
3598657	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-13.ogg	2008-08-18 18:06:20	ebooks/26470
2682966	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-20.m4b	2008-08-18 18:06:16	ebooks/26470
758044	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-12.spx	2008-08-18 18:06:25	ebooks/26470
4241195	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-15.m4b	2008-08-18 18:06:16	ebooks/26470
3769903	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-14.m4b	2008-08-18 18:06:16	ebooks/26470
8921424	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-14.mp3	2008-08-18 18:06:16	ebooks/26470
5815857	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-17.ogg	2008-08-18 18:06:22	ebooks/26470
1011049	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-19.spx	2008-08-18 18:06:25	ebooks/26470
4193253	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-16.m4b	2008-08-18 18:06:16	ebooks/26470
3876323	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-05.ogg	2008-08-18 18:06:18	ebooks/26470
3288659	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-18.m4b	2008-08-18 18:06:16	ebooks/26470
9678218	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-19.mp3	2008-08-18 18:06:16	ebooks/26470
10795213	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-08.mp3	2008-08-18 18:06:16	ebooks/26470
9304487	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-05.mp3	2008-08-18 18:06:16	ebooks/26470
3255278	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-07.m4b	2008-08-18 18:06:16	ebooks/26470
6238831	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-20.mp3	2008-08-18 18:06:16	ebooks/26470
9312433	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-15.mp3	2008-08-18 18:06:16	ebooks/26470
9836955	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-16.mp3	2008-08-18 18:06:16	ebooks/26470
999390	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-02.spx	2008-08-18 18:06:24	ebooks/26470
3548599	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-14.ogg	2008-08-18 18:06:20	ebooks/26470
4523536	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-08.m4b	2008-08-18 18:06:16	ebooks/26470
7285401	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-12.mp3	2008-08-18 18:06:16	ebooks/26470
3040480	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-07.ogg	2008-08-18 18:06:18	ebooks/26470
2880424	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-22.ogg	2008-08-18 18:06:24	ebooks/26470
3075144	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-18.ogg	2008-08-18 18:06:22	ebooks/26470
14649756	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-17.mp3	2008-08-18 18:06:16	ebooks/26470
7707958	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-06.mp3	2008-08-18 18:06:16	ebooks/26470
739955	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-22.spx	2008-08-18 18:06:26	ebooks/26470
8454138	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-11.mp3	2008-08-18 18:06:16	ebooks/26470
3940741	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-19.ogg	2008-08-18 18:06:22	ebooks/26470
1508490	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-17.spx	2008-08-18 18:06:25	ebooks/26470
29395	text/html	http://www.gutenberg.org/files/26470/26470_index.html	2011-04-17 11:06:00	ebooks/26470
3918544	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-15.ogg	2008-08-18 18:06:20	ebooks/26470
4251871	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-09.m4b	2008-08-18 18:06:16	ebooks/26470
2958133	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-12.ogg	2008-08-18 18:06:20	ebooks/26470
4217978	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-08.ogg	2008-08-18 18:06:18	ebooks/26470
938413	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-03.spx	2008-08-18 18:06:24	ebooks/26470
789838	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-06.spx	2008-08-18 18:06:24	ebooks/26470
3642267	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-11.m4b	2008-08-18 18:06:16	ebooks/26470
9192967	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-03.mp3	2008-08-18 18:06:16	ebooks/26470
7643383	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-18.mp3	2008-08-18 18:06:16	ebooks/26470
1005202	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-09.spx	2008-08-18 18:06:24	ebooks/26470
3094617	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-22.m4b	2008-08-18 18:06:16	ebooks/26470
7617679	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-07.mp3	2008-08-18 18:06:16	ebooks/26470
846824	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-01.spx	2008-08-18 18:06:24	ebooks/26470
4994981	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-21.ogg	2008-08-18 18:06:23	ebooks/26470
23599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26470/26470_readme.txt	2008-09-09 07:07:17	ebooks/26470
3291221	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-06.m4b	2008-08-18 18:06:16	ebooks/26470
774436	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-07.spx	2008-08-18 18:06:24	ebooks/26470
3713245	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-01.m4b	2008-08-18 18:06:16	ebooks/26470
11973022	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-21.mp3	2008-08-18 18:06:16	ebooks/26470
8904487	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-04.mp3	2008-08-18 18:06:16	ebooks/26470
3927014	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-16.ogg	2008-08-18 18:06:22	ebooks/26470
918229	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-10.spx	2008-08-18 18:06:25	ebooks/26470
4381719	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-02.m4b	2008-08-18 18:06:16	ebooks/26470
8882129	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-10.mp3	2008-08-18 18:06:16	ebooks/26470
911745	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-04.spx	2008-08-18 18:06:24	ebooks/26470
3404761	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-11.ogg	2008-08-18 18:06:20	ebooks/26470
3611620	audio/ogg	http://www.gutenberg.org/files/26470/ogg/26470-10.ogg	2008-08-18 18:06:19	ebooks/26470
913033	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-14.spx	2008-08-18 18:06:25	ebooks/26470
6219354	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-17.m4b	2008-08-18 18:06:16	ebooks/26470
8783994	audio/mpeg	http://www.gutenberg.org/files/26470/mp3/26470-13.mp3	2008-08-18 18:06:16	ebooks/26470
645691	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-20.spx	2008-08-18 18:06:25	ebooks/26470
3943478	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-03.m4b	2008-08-18 18:06:16	ebooks/26470
1017153	audio/ogg	http://www.gutenberg.org/files/26470/spx/26470-16.spx	2008-08-18 18:06:25	ebooks/26470
4208528	audio/mp4	http://www.gutenberg.org/files/26470/m4b/26470-19.m4b	2008-08-18 18:06:16	ebooks/26470
90000	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-234.spx	2008-08-18 17:37:15	ebooks/26471
522619	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-12.mp3	2008-08-18 17:36:13	ebooks/26471
59372	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-106.spx	2008-08-18 17:37:06	ebooks/26471
400572	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-74.m4b	2008-08-18 17:35:56	ebooks/26471
82652	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-125.spx	2008-08-18 17:37:07	ebooks/26471
77666	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-18.spx	2008-08-18 17:37:01	ebooks/26471
274853	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-14.ogg	2008-08-18 17:36:35	ebooks/26471
344602	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-55.m4b	2008-08-18 17:35:54	ebooks/26471
827102	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-223.mp3	2008-08-18 17:36:30	ebooks/26471
58332	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-119.spx	2008-08-18 17:37:07	ebooks/26471
301238	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-189.m4b	2008-08-18 17:36:06	ebooks/26471
220182	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-183.m4b	2008-08-18 17:36:05	ebooks/26471
388524	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-170.m4b	2008-08-18 17:36:04	ebooks/26471
272281	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-161.m4b	2008-08-18 17:36:03	ebooks/26471
56894	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-43.spx	2008-08-18 17:37:03	ebooks/26471
59606	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-98.spx	2008-08-18 17:37:05	ebooks/26471
415270	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-201.ogg	2008-08-18 17:36:54	ebooks/26471
582805	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-161.mp3	2008-08-18 17:36:25	ebooks/26471
569012	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-14.mp3	2008-08-18 17:36:14	ebooks/26471
339475	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-56.m4b	2008-08-18 17:35:54	ebooks/26471
284634	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-182.ogg	2008-08-18 17:36:53	ebooks/26471
783425	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-83.mp3	2008-08-18 17:36:19	ebooks/26471
343631	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-219.m4b	2008-08-18 17:36:09	ebooks/26471
13344770	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-246.mp3	2008-08-18 17:36:33	ebooks/26471
302788	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-19.ogg	2008-08-18 17:36:35	ebooks/26471
225942	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-161.ogg	2008-08-18 17:36:51	ebooks/26471
178064	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-44.ogg	2008-08-18 17:36:38	ebooks/26471
218174	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-211.ogg	2008-08-18 17:36:56	ebooks/26471
285564	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-31.m4b	2008-08-18 17:35:52	ebooks/26471
358483	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-163.m4b	2008-08-18 17:36:04	ebooks/26471
250465	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-64.ogg	2008-08-18 17:36:40	ebooks/26471
504646	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-48.mp3	2008-08-18 17:36:16	ebooks/26471
323293	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-238.ogg	2008-08-18 17:36:57	ebooks/26471
74962	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-107.spx	2008-08-18 17:37:06	ebooks/26471
511543	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-144.mp3	2008-08-18 17:36:24	ebooks/26471
46243	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-38.spx	2008-08-18 17:37:02	ebooks/26471
209901	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-228.ogg	2008-08-18 17:36:57	ebooks/26471
58837	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-19.spx	2008-08-18 17:37:01	ebooks/26471
528470	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-64.mp3	2008-08-18 17:36:17	ebooks/26471
770050	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-150.mp3	2008-08-18 17:36:25	ebooks/26471
623347	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-163.mp3	2008-08-18 17:36:25	ebooks/26471
770050	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-241.mp3	2008-08-18 17:36:31	ebooks/26471
383438	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-68.mp3	2008-08-18 17:36:18	ebooks/26471
289586	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-127.ogg	2008-08-18 17:36:47	ebooks/26471
617077	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-98.mp3	2008-08-18 17:36:20	ebooks/26471
52978	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-218.spx	2008-08-18 17:37:14	ebooks/26471
828565	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-109.mp3	2008-08-18 17:36:21	ebooks/26471
479151	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-228.mp3	2008-08-18 17:36:30	ebooks/26471
705058	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-93.mp3	2008-08-18 17:36:19	ebooks/26471
413521	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-107.m4b	2008-08-18 17:35:58	ebooks/26471
727628	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-05.mp3	2008-08-18 17:36:12	ebooks/26471
87780	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-231.spx	2008-08-18 17:37:15	ebooks/26471
236358	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-211.m4b	2008-08-18 17:36:08	ebooks/26471
204102	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-09.m4b	2008-08-18 17:35:50	ebooks/26471
736823	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-202.mp3	2008-08-18 17:36:28	ebooks/26471
399530	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-85.mp3	2008-08-18 17:36:19	ebooks/26471
176261	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-181.ogg	2008-08-18 17:36:53	ebooks/26471
371104	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-175.ogg	2008-08-18 17:36:52	ebooks/26471
320492	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-207.ogg	2008-08-18 17:36:55	ebooks/26471
287907	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-82.ogg	2008-08-18 17:36:42	ebooks/26471
546233	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-136.mp3	2008-08-18 17:36:23	ebooks/26471
317031	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-167.m4b	2008-08-18 17:36:04	ebooks/26471
441397	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-206.ogg	2008-08-18 17:36:55	ebooks/26471
283769	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-96.m4b	2008-08-18 17:35:58	ebooks/26471
570057	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-75.mp3	2008-08-18 17:36:18	ebooks/26471
387220	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-138.ogg	2008-08-18 17:36:48	ebooks/26471
248757	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-78.ogg	2008-08-18 17:36:41	ebooks/26471
279404	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-190.ogg	2008-08-18 17:36:54	ebooks/26471
553548	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-02.mp3	2008-08-18 17:36:12	ebooks/26471
82291	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-205.spx	2008-08-18 17:37:14	ebooks/26471
245384	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-28.m4b	2008-08-18 17:35:52	ebooks/26471
457443	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-197.ogg	2008-08-18 17:36:54	ebooks/26471
371999	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-117.m4b	2008-08-18 17:36:00	ebooks/26471
197956	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-34.m4b	2008-08-18 17:35:53	ebooks/26471
354486	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-237.ogg	2008-08-18 17:36:57	ebooks/26471
827520	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-148.mp3	2008-08-18 17:36:24	ebooks/26471
178382	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-114.ogg	2008-08-18 17:36:46	ebooks/26471
820832	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-205.mp3	2008-08-18 17:36:28	ebooks/26471
92397	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-242.spx	2008-08-18 17:37:16	ebooks/26471
404951	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-180.m4b	2008-08-18 17:36:05	ebooks/26471
314160	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-62.m4b	2008-08-18 17:35:55	ebooks/26471
44863	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-61.spx	2008-08-18 17:37:03	ebooks/26471
308607	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-39.ogg	2008-08-18 17:36:37	ebooks/26471
314910	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-76.ogg	2008-08-18 17:36:41	ebooks/26471
359348	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-226.m4b	2008-08-18 17:36:09	ebooks/26471
258587	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-143.m4b	2008-08-18 17:36:02	ebooks/26471
890423	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-193.mp3	2008-08-18 17:36:27	ebooks/26471
405837	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-224.m4b	2008-08-18 17:36:09	ebooks/26471
600490	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-223.m4b	2008-08-18 17:36:09	ebooks/26471
608718	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-42.mp3	2008-08-18 17:36:16	ebooks/26471
899827	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-99.mp3	2008-08-18 17:36:21	ebooks/26471
285257	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-130.m4b	2008-08-18 17:36:01	ebooks/26471
94684	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-193.spx	2008-08-18 17:37:13	ebooks/26471
72313	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-202.spx	2008-08-18 17:37:13	ebooks/26471
840863	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-242.m4b	2008-08-18 17:36:10	ebooks/26471
234499	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-38.ogg	2008-08-18 17:36:37	ebooks/26471
425883	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-241.m4b	2008-08-18 17:36:10	ebooks/26471
673293	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-52.mp3	2008-08-18 17:36:16	ebooks/26471
8273463	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-245.mp3	2008-08-18 17:36:32	ebooks/26471
195562	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-37.ogg	2008-08-18 17:36:37	ebooks/26471
73559	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-195.spx	2008-08-18 17:37:13	ebooks/26471
366874	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-240.ogg	2008-08-18 17:36:57	ebooks/26471
474324	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-231.m4b	2008-08-18 17:36:09	ebooks/26471
257479	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-32.m4b	2008-08-18 17:35:52	ebooks/26471
68627	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-47.spx	2008-08-18 17:37:03	ebooks/26471
248595	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-232.ogg	2008-08-18 17:36:57	ebooks/26471
444843	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-201.m4b	2008-08-18 17:36:06	ebooks/26471
288283	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-167.ogg	2008-08-18 17:36:51	ebooks/26471
411687	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-164.m4b	2008-08-18 17:36:04	ebooks/26471
323757	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-56.ogg	2008-08-18 17:36:39	ebooks/26471
374914	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-83.ogg	2008-08-18 17:36:42	ebooks/26471
980493	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-46.mp3	2008-08-18 17:36:16	ebooks/26471
652604	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-156.mp3	2008-08-18 17:36:25	ebooks/26471
63400	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-233.spx	2008-08-18 17:37:15	ebooks/26471
254249	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-60.m4b	2008-08-18 17:35:55	ebooks/26471
64319	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-95.spx	2008-08-18 17:37:05	ebooks/26471
282340	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-128.m4b	2008-08-18 17:36:00	ebooks/26471
1093342	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-244.mp3	2008-08-18 17:36:31	ebooks/26471
242649	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-73.ogg	2008-08-18 17:36:41	ebooks/26471
325228	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-137.ogg	2008-08-18 17:36:48	ebooks/26471
356691	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-126.ogg	2008-08-18 17:36:47	ebooks/26471
712049	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-199.ogg	2008-08-18 17:36:54	ebooks/26471
555219	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-101.mp3	2008-08-18 17:36:21	ebooks/26471
361810	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-04.ogg	2008-08-18 17:36:33	ebooks/26471
642573	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-25.mp3	2008-08-18 17:36:14	ebooks/26471
272916	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-225.ogg	2008-08-18 17:36:56	ebooks/26471
281213	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-101.ogg	2008-08-18 17:36:44	ebooks/26471
592836	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-19.mp3	2008-08-18 17:36:14	ebooks/26471
90231	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-157.spx	2008-08-18 17:37:10	ebooks/26471
640483	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-134.mp3	2008-08-18 17:36:23	ebooks/26471
54030	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-214.spx	2008-08-18 17:37:14	ebooks/26471
376960	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-90.mp3	2008-08-18 17:36:19	ebooks/26471
336419	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-35.m4b	2008-08-18 17:35:53	ebooks/26471
339652	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-52.m4b	2008-08-18 17:35:54	ebooks/26471
909022	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-29.mp3	2008-08-18 17:36:14	ebooks/26471
994286	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-242.mp3	2008-08-18 17:36:31	ebooks/26471
325603	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-191.m4b	2008-08-18 17:36:06	ebooks/26471
490436	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-30.mp3	2008-08-18 17:36:14	ebooks/26471
132997	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-01.spx	2008-08-18 17:37:00	ebooks/26471
56662	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-41.spx	2008-08-18 17:37:02	ebooks/26471
558213	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-204.ogg	2008-08-18 17:36:55	ebooks/26471
379057	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-238.m4b	2008-08-18 17:36:10	ebooks/26471
888960	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-230.mp3	2008-08-18 17:36:30	ebooks/26471
63198	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-102.spx	2008-08-18 17:37:06	ebooks/26471
191681	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-09.ogg	2008-08-18 17:36:34	ebooks/26471
330303	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-36.m4b	2008-08-18 17:35:53	ebooks/26471
571520	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-140.mp3	2008-08-18 17:36:23	ebooks/26471
739330	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-185.mp3	2008-08-18 17:36:27	ebooks/26471
74604	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-160.spx	2008-08-18 17:37:10	ebooks/26471
69808	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-170.spx	2008-08-18 17:37:12	ebooks/26471
704013	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-15.mp3	2008-08-18 17:36:14	ebooks/26471
71790	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-194.spx	2008-08-18 17:37:13	ebooks/26471
483121	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-03.mp3	2008-08-18 17:36:12	ebooks/26471
605375	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-225.mp3	2008-08-18 17:36:30	ebooks/26471
340468	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-61.m4b	2008-08-18 17:35:55	ebooks/26471
676428	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-172.mp3	2008-08-18 17:36:25	ebooks/26471
267664	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-27.mp3	2008-08-18 17:36:14	ebooks/26471
447536	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-210.m4b	2008-08-18 17:36:08	ebooks/26471
216809	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-71.m4b	2008-08-18 17:35:56	ebooks/26471
397965	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-48.m4b	2008-08-18 17:35:54	ebooks/26471
387292	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-127.m4b	2008-08-18 17:36:00	ebooks/26471
253908	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-106.ogg	2008-08-18 17:36:44	ebooks/26471
66846	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-117.spx	2008-08-18 17:37:07	ebooks/26471
317192	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-101.m4b	2008-08-18 17:35:58	ebooks/26471
674547	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-97.mp3	2008-08-18 17:36:19	ebooks/26471
411441	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-133.mp3	2008-08-18 17:36:23	ebooks/26471
424162	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-22.ogg	2008-08-18 17:36:36	ebooks/26471
283341	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-78.m4b	2008-08-18 17:35:56	ebooks/26471
410756	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-202.m4b	2008-08-18 17:36:06	ebooks/26471
365456	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-97.m4b	2008-08-18 17:35:58	ebooks/26471
84919	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-158.spx	2008-08-18 17:37:10	ebooks/26471
331737	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-77.ogg	2008-08-18 17:36:41	ebooks/26471
247343	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-239.m4b	2008-08-18 17:36:10	ebooks/26471
318287	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-155.ogg	2008-08-18 17:36:50	ebooks/26471
576739	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-162.m4b	2008-08-18 17:36:04	ebooks/26471
585312	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-119.mp3	2008-08-18 17:36:21	ebooks/26471
207811	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-113.ogg	2008-08-18 17:36:45	ebooks/26471
936189	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-234.mp3	2008-08-18 17:36:30	ebooks/26471
68605	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-100.spx	2008-08-18 17:37:06	ebooks/26471
48581	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-213.spx	2008-08-18 17:37:14	ebooks/26471
489859	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-230.m4b	2008-08-18 17:36:09	ebooks/26471
562952	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-37.mp3	2008-08-18 17:36:16	ebooks/26471
331104	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-39.m4b	2008-08-18 17:35:53	ebooks/26471
614152	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-191.mp3	2008-08-18 17:36:27	ebooks/26471
167486	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-68.m4b	2008-08-18 17:35:55	ebooks/26471
469543	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-186.ogg	2008-08-18 17:36:53	ebooks/26471
314118	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-159.m4b	2008-08-18 17:36:03	ebooks/26471
635677	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-236.mp3	2008-08-18 17:36:30	ebooks/26471
41161	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-239.spx	2008-08-18 17:37:15	ebooks/26471
437266	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-168.m4b	2008-08-18 17:36:04	ebooks/26471
82983	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-53.spx	2008-08-18 17:37:03	ebooks/26471
548201	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-84.m4b	2008-08-18 17:35:56	ebooks/26471
506318	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-89.mp3	2008-08-18 17:36:19	ebooks/26471
417920	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-121.mp3	2008-08-18 17:36:21	ebooks/26471
45447	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-33.spx	2008-08-18 17:37:02	ebooks/26471
54817	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-189.spx	2008-08-18 17:37:13	ebooks/26471
323394	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-221.m4b	2008-08-18 17:36:09	ebooks/26471
519477	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-186.m4b	2008-08-18 17:36:06	ebooks/26471
312225	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-82.m4b	2008-08-18 17:35:56	ebooks/26471
439863	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-44.mp3	2008-08-18 17:36:16	ebooks/26471
403649	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-152.ogg	2008-08-18 17:36:50	ebooks/26471
373198	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-92.mp3	2008-08-18 17:36:19	ebooks/26471
80435	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-138.spx	2008-08-18 17:37:08	ebooks/26471
53382	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-229.spx	2008-08-18 17:37:14	ebooks/26471
563370	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-190.mp3	2008-08-18 17:36:27	ebooks/26471
76507	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-26.spx	2008-08-18 17:37:01	ebooks/26471
144334	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-57.m4b	2008-08-18 17:35:54	ebooks/26471
279842	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-63.m4b	2008-08-18 17:35:55	ebooks/26471
58856	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-174.spx	2008-08-18 17:37:12	ebooks/26471
78126	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-169.spx	2008-08-18 17:37:11	ebooks/26471
183881	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-133.m4b	2008-08-18 17:36:01	ebooks/26471
857195	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-206.mp3	2008-08-18 17:36:29	ebooks/26471
53669	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-221.spx	2008-08-18 17:37:14	ebooks/26471
437982	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-239.mp3	2008-08-18 17:36:31	ebooks/26471
468854	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-206.m4b	2008-08-18 17:36:08	ebooks/26471
306263	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-216.m4b	2008-08-18 17:36:08	ebooks/26471
914873	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-197.mp3	2008-08-18 17:36:27	ebooks/26471
35875	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-09.spx	2008-08-18 17:37:00	ebooks/26471
315198	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-98.ogg	2008-08-18 17:36:44	ebooks/26471
65665	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-147.spx	2008-08-18 17:37:09	ebooks/26471
222925	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-30.ogg	2008-08-18 17:36:36	ebooks/26471
40271	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-90.spx	2008-08-18 17:37:05	ebooks/26471
70076	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-04.spx	2008-08-18 17:37:00	ebooks/26471
307632	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-103.ogg	2008-08-18 17:36:44	ebooks/26471
327590	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-42.m4b	2008-08-18 17:35:53	ebooks/26471
564206	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-209.mp3	2008-08-18 17:36:29	ebooks/26471
580887	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-215.m4b	2008-08-18 17:36:08	ebooks/26471
69921	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-180.spx	2008-08-18 17:37:12	ebooks/26471
224865	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-28.ogg	2008-08-18 17:36:36	ebooks/26471
208286	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-58.ogg	2008-08-18 17:36:39	ebooks/26471
134593	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-57.ogg	2008-08-18 17:36:39	ebooks/26471
367201	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-137.m4b	2008-08-18 17:36:02	ebooks/26471
367626	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-155.m4b	2008-08-18 17:36:03	ebooks/26471
719895	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-108.mp3	2008-08-18 17:36:21	ebooks/26471
466612	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-220.mp3	2008-08-18 17:36:30	ebooks/26471
483957	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-74.mp3	2008-08-18 17:36:18	ebooks/26471
653022	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-131.mp3	2008-08-18 17:36:23	ebooks/26471
598896	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-55.mp3	2008-08-18 17:36:16	ebooks/26471
62185	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-219.spx	2008-08-18 17:37:14	ebooks/26471
60760	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-62.spx	2008-08-18 17:37:04	ebooks/26471
712999	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-192.mp3	2008-08-18 17:36:27	ebooks/26471
53051	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-49.spx	2008-08-18 17:37:03	ebooks/26471
236824	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-07.m4b	2008-08-18 17:35:50	ebooks/26471
92793	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-70.spx	2008-08-18 17:37:04	ebooks/26471
648006	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-120.mp3	2008-08-18 17:36:21	ebooks/26471
691265	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-45.mp3	2008-08-18 17:36:16	ebooks/26471
251050	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-200.ogg	2008-08-18 17:36:54	ebooks/26471
257754	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-128.ogg	2008-08-18 17:36:47	ebooks/26471
426279	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-80.mp3	2008-08-18 17:36:19	ebooks/26471
60068	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-39.spx	2008-08-18 17:37:02	ebooks/26471
268781	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-03.m4b	2008-08-18 17:35:50	ebooks/26471
296915	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-136.m4b	2008-08-18 17:36:02	ebooks/26471
397356	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-17.m4b	2008-08-18 17:35:51	ebooks/26471
361693	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-70.m4b	2008-08-18 17:35:56	ebooks/26471
246648	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-229.ogg	2008-08-18 17:36:57	ebooks/26471
465705	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-234.ogg	2008-08-18 17:36:57	ebooks/26471
348360	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-235.ogg	2008-08-18 17:36:57	ebooks/26471
835043	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-152.mp3	2008-08-18 17:36:25	ebooks/26471
351362	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-76.m4b	2008-08-18 17:35:56	ebooks/26471
326396	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-241.ogg	2008-08-18 17:36:57	ebooks/26471
6717571	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-246.m4b	2008-08-18 17:36:12	ebooks/26471
682906	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-100.mp3	2008-08-18 17:36:21	ebooks/26471
390078	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-220.m4b	2008-08-18 17:36:09	ebooks/26471
64978	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-25.spx	2008-08-18 17:37:01	ebooks/26471
544821	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-18.m4b	2008-08-18 17:35:51	ebooks/26471
242690	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-03.ogg	2008-08-18 17:36:33	ebooks/26471
542472	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-86.mp3	2008-08-18 17:36:19	ebooks/26471
742465	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-18.mp3	2008-08-18 17:36:14	ebooks/26471
64839	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-137.spx	2008-08-18 17:37:08	ebooks/26471
66642	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-52.spx	2008-08-18 17:37:03	ebooks/26471
375043	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-195.ogg	2008-08-18 17:36:54	ebooks/26471
344582	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-47.ogg	2008-08-18 17:36:38	ebooks/26471
70610	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-192.spx	2008-08-18 17:37:13	ebooks/26471
57747	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-101.spx	2008-08-18 17:37:06	ebooks/26471
364321	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-18.ogg	2008-08-18 17:36:35	ebooks/26471
350457	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-135.ogg	2008-08-18 17:36:48	ebooks/26471
260254	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-227.ogg	2008-08-18 17:36:56	ebooks/26471
293067	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-140.ogg	2008-08-18 17:36:49	ebooks/26471
737868	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-179.mp3	2008-08-18 17:36:26	ebooks/26471
64292	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-40.spx	2008-08-18 17:37:02	ebooks/26471
177690	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-34.ogg	2008-08-18 17:36:37	ebooks/26471
48189	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-72.spx	2008-08-18 17:37:04	ebooks/26471
720731	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-224.mp3	2008-08-18 17:36:30	ebooks/26471
207079	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-114.m4b	2008-08-18 17:36:00	ebooks/26471
66133	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-131.spx	2008-08-18 17:37:08	ebooks/26471
922606	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-186.mp3	2008-08-18 17:36:27	ebooks/26471
397598	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-160.m4b	2008-08-18 17:36:03	ebooks/26471
372318	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-202.ogg	2008-08-18 17:36:54	ebooks/26471
77710	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-168.spx	2008-08-18 17:37:11	ebooks/26471
248661	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-40.ogg	2008-08-18 17:36:37	ebooks/26471
424125	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-29.ogg	2008-08-18 17:36:36	ebooks/26471
472011	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-141.m4b	2008-08-18 17:36:02	ebooks/26471
49863	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-105.spx	2008-08-18 17:37:06	ebooks/26471
638811	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-76.mp3	2008-08-18 17:36:18	ebooks/26471
67280	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-155.spx	2008-08-18 17:37:10	ebooks/26471
29584	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-57.spx	2008-08-18 17:37:03	ebooks/26471
887288	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-141.mp3	2008-08-18 17:36:23	ebooks/26471
317655	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-124.ogg	2008-08-18 17:36:47	ebooks/26471
776529	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-153.mp3	2008-08-18 17:36:25	ebooks/26471
67876	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-115.spx	2008-08-18 17:37:06	ebooks/26471
361039	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-99.ogg	2008-08-18 17:36:44	ebooks/26471
92123	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-197.spx	2008-08-18 17:37:13	ebooks/26471
698579	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-47.mp3	2008-08-18 17:36:16	ebooks/26471
463477	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-143.mp3	2008-08-18 17:36:23	ebooks/26471
73202	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-240.spx	2008-08-18 17:37:15	ebooks/26471
359781	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-192.ogg	2008-08-18 17:36:54	ebooks/26471
265369	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-41.m4b	2008-08-18 17:35:53	ebooks/26471
532232	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-176.mp3	2008-08-18 17:36:26	ebooks/26471
581760	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-43.mp3	2008-08-18 17:36:16	ebooks/26471
62982	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-146.spx	2008-08-18 17:37:09	ebooks/26471
794919	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-21.mp3	2008-08-18 17:36:14	ebooks/26471
48138	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-200.spx	2008-08-18 17:37:13	ebooks/26471
586357	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-210.mp3	2008-08-18 17:36:29	ebooks/26471
396314	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-103.m4b	2008-08-18 17:35:58	ebooks/26471
413310	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-83.m4b	2008-08-18 17:35:56	ebooks/26471
53838	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-232.spx	2008-08-18 17:37:15	ebooks/26471
741211	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-164.mp3	2008-08-18 17:36:25	ebooks/26471
573970	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-185.m4b	2008-08-18 17:36:05	ebooks/26471
44290	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-113.spx	2008-08-18 17:37:06	ebooks/26471
500049	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-198.mp3	2008-08-18 17:36:28	ebooks/26471
728464	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-238.mp3	2008-08-18 17:36:31	ebooks/26471
611853	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-174.mp3	2008-08-18 17:36:25	ebooks/26471
1392601	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-01.mp3	2008-08-18 17:36:12	ebooks/26471
341755	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-117.ogg	2008-08-18 17:36:46	ebooks/26471
74941	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-212.spx	2008-08-18 17:37:14	ebooks/26471
304812	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-42.ogg	2008-08-18 17:36:38	ebooks/26471
221527	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-08.ogg	2008-08-18 17:36:34	ebooks/26471
280672	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-145.ogg	2008-08-18 17:36:49	ebooks/26471
280501	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-214.ogg	2008-08-18 17:36:56	ebooks/26471
287868	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-49.m4b	2008-08-18 17:35:54	ebooks/26471
700251	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-115.mp3	2008-08-18 17:36:21	ebooks/26471
646126	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-207.mp3	2008-08-18 17:36:29	ebooks/26471
162856	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-90.m4b	2008-08-18 17:35:57	ebooks/26471
389003	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-232.m4b	2008-08-18 17:36:10	ebooks/26471
462432	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-38.mp3	2008-08-18 17:36:16	ebooks/26471
301812	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-13.ogg	2008-08-18 17:36:34	ebooks/26471
65029	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-94.spx	2008-08-18 17:37:05	ebooks/26471
381026	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-164.ogg	2008-08-18 17:36:51	ebooks/26471
332213	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-45.ogg	2008-08-18 17:36:38	ebooks/26471
445700	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-141.ogg	2008-08-18 17:36:49	ebooks/26471
36616	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-114.spx	2008-08-18 17:37:06	ebooks/26471
440078	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-205.m4b	2008-08-18 17:36:08	ebooks/26471
315953	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-219.ogg	2008-08-18 17:36:56	ebooks/26471
293912	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-51.ogg	2008-08-18 17:36:39	ebooks/26471
81917	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-201.spx	2008-08-18 17:37:13	ebooks/26471
741420	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-04.mp3	2008-08-18 17:36:12	ebooks/26471
64320	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-207.spx	2008-08-18 17:37:14	ebooks/26471
453146	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-125.m4b	2008-08-18 17:36:00	ebooks/26471
827102	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-173.mp3	2008-08-18 17:36:25	ebooks/26471
342155	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-172.ogg	2008-08-18 17:36:52	ebooks/26471
784052	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-127.mp3	2008-08-18 17:36:23	ebooks/26471
720104	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-240.mp3	2008-08-18 17:36:31	ebooks/26471
255044	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-38.m4b	2008-08-18 17:35:53	ebooks/26471
466194	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-105.mp3	2008-08-18 17:36:21	ebooks/26471
238453	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-198.ogg	2008-08-18 17:36:54	ebooks/26471
369581	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-131.m4b	2008-08-18 17:36:01	ebooks/26471
373372	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-187.ogg	2008-08-18 17:36:53	ebooks/26471
476643	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-177.mp3	2008-08-18 17:36:26	ebooks/26471
835043	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-203.mp3	2008-08-18 17:36:28	ebooks/26471
48236	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-159.spx	2008-08-18 17:37:10	ebooks/26471
216031	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-121.ogg	2008-08-18 17:36:47	ebooks/26471
906514	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-70.mp3	2008-08-18 17:36:18	ebooks/26471
52693	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-89.spx	2008-08-18 17:37:05	ebooks/26471
384093	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-217.ogg	2008-08-18 17:36:56	ebooks/26471
472224	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-22.m4b	2008-08-18 17:35:52	ebooks/26471
560026	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-132.mp3	2008-08-18 17:36:23	ebooks/26471
80682	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-150.spx	2008-08-18 17:37:10	ebooks/26471
89895	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-230.spx	2008-08-18 17:37:15	ebooks/26471
70953	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-237.spx	2008-08-18 17:37:15	ebooks/26471
247047	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-116.ogg	2008-08-18 17:36:46	ebooks/26471
293987	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-132.m4b	2008-08-18 17:36:01	ebooks/26471
794919	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-169.mp3	2008-08-18 17:36:25	ebooks/26471
651350	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-40.mp3	2008-08-18 17:36:16	ebooks/26471
502795	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-234.m4b	2008-08-18 17:36:10	ebooks/26471
199056	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-60.ogg	2008-08-18 17:36:39	ebooks/26471
89105	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-103.spx	2008-08-18 17:37:06	ebooks/26471
47813	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-112.spx	2008-08-18 17:37:06	ebooks/26471
452662	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-173.m4b	2008-08-18 17:36:04	ebooks/26471
679144	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-170.mp3	2008-08-18 17:36:25	ebooks/26471
512278	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-20.m4b	2008-08-18 17:35:52	ebooks/26471
52282	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-73.spx	2008-08-18 17:37:04	ebooks/26471
68950	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-235.spx	2008-08-18 17:37:15	ebooks/26471
68891	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-76.spx	2008-08-18 17:37:04	ebooks/26471
304657	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-222.ogg	2008-08-18 17:36:56	ebooks/26471
384673	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-04.m4b	2008-08-18 17:35:50	ebooks/26471
351578	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-100.m4b	2008-08-18 17:35:58	ebooks/26471
512453	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-129.m4b	2008-08-18 17:36:00	ebooks/26471
402455	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-10.mp3	2008-08-18 17:36:13	ebooks/26471
64901	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-167.spx	2008-08-18 17:37:11	ebooks/26471
42289	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-28.spx	2008-08-18 17:37:01	ebooks/26471
387200	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-188.mp3	2008-08-18 17:36:27	ebooks/26471
118258	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-244.spx	2008-08-18 17:37:16	ebooks/26471
61255	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-161.spx	2008-08-18 17:37:11	ebooks/26471
520264	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-244.ogg	2008-08-18 17:36:58	ebooks/26471
51934	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-74.spx	2008-08-18 17:37:04	ebooks/26471
220587	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-50.ogg	2008-08-18 17:36:38	ebooks/26471
41115	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-183.spx	2008-08-18 17:37:12	ebooks/26471
368148	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-23.m4b	2008-08-18 17:35:52	ebooks/26471
59559	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-75.spx	2008-08-18 17:37:04	ebooks/26471
494249	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-16.m4b	2008-08-18 17:35:51	ebooks/26471
662008	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-171.mp3	2008-08-18 17:36:25	ebooks/26471
55283	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-116.spx	2008-08-18 17:37:07	ebooks/26471
385259	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-15.m4b	2008-08-18 17:35:51	ebooks/26471
427870	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-169.m4b	2008-08-18 17:36:04	ebooks/26471
368818	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-77.m4b	2008-08-18 17:35:56	ebooks/26471
102410	text/html	http://www.gutenberg.org/files/26471/26471_index.html	2008-09-09 07:07:21	ebooks/26471
200503	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-188.ogg	2008-08-18 17:36:53	ebooks/26471
725747	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-135.mp3	2008-08-18 17:36:23	ebooks/26471
570893	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-221.mp3	2008-08-18 17:36:30	ebooks/26471
528470	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-78.mp3	2008-08-18 17:36:18	ebooks/26471
284523	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-208.ogg	2008-08-18 17:36:55	ebooks/26471
42011	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-110.spx	2008-08-18 17:37:06	ebooks/26471
352787	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-05.ogg	2008-08-18 17:36:34	ebooks/26471
38808	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-24.spx	2008-08-18 17:37:01	ebooks/26471
57136	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-54.spx	2008-08-18 17:37:03	ebooks/26471
408453	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-223.ogg	2008-08-18 17:36:56	ebooks/26471
249226	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-02.ogg	2008-08-18 17:36:33	ebooks/26471
297513	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-191.ogg	2008-08-18 17:36:54	ebooks/26471
150992	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-105.ogg	2008-08-18 17:36:44	ebooks/26471
693564	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-84.mp3	2008-08-18 17:36:19	ebooks/26471
329573	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-95.ogg	2008-08-18 17:36:43	ebooks/26471
52893	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-48.spx	2008-08-18 17:37:03	ebooks/26471
53539	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-154.spx	2008-08-18 17:37:10	ebooks/26471
44625	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-34.spx	2008-08-18 17:37:02	ebooks/26471
239588	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-121.m4b	2008-08-18 17:36:00	ebooks/26471
247468	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-228.m4b	2008-08-18 17:36:09	ebooks/26471
660336	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-95.mp3	2008-08-18 17:36:19	ebooks/26471
237736	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-33.m4b	2008-08-18 17:35:52	ebooks/26471
51620	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-130.spx	2008-08-18 17:37:07	ebooks/26471
430250	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-33.mp3	2008-08-18 17:36:15	ebooks/26471
48047	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-123.spx	2008-08-18 17:37:07	ebooks/26471
332221	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-165.ogg	2008-08-18 17:36:51	ebooks/26471
256079	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-63.ogg	2008-08-18 17:36:40	ebooks/26471
341324	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-147.ogg	2008-08-18 17:36:49	ebooks/26471
498679	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-99.m4b	2008-08-18 17:35:58	ebooks/26471
305177	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-190.m4b	2008-08-18 17:36:06	ebooks/26471
242483	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-130.ogg	2008-08-18 17:36:47	ebooks/26471
86819	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-149.spx	2008-08-18 17:37:09	ebooks/26471
220013	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-123.ogg	2008-08-18 17:36:47	ebooks/26471
640103	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-149.m4b	2008-08-18 17:36:03	ebooks/26471
313203	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-75.m4b	2008-08-18 17:35:56	ebooks/26471
350352	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-45.m4b	2008-08-18 17:35:53	ebooks/26471
149180	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-80.ogg	2008-08-18 17:36:42	ebooks/26471
491584	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-157.m4b	2008-08-18 17:36:03	ebooks/26471
320124	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-97.ogg	2008-08-18 17:36:43	ebooks/26471
496287	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-96.mp3	2008-08-18 17:36:19	ebooks/26471
255305	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-213.m4b	2008-08-18 17:36:08	ebooks/26471
50668	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-209.spx	2008-08-18 17:37:14	ebooks/26471
674008	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-203.m4b	2008-08-18 17:36:06	ebooks/26471
506109	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-73.mp3	2008-08-18 17:36:18	ebooks/26471
54096	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-216.spx	2008-08-18 17:37:14	ebooks/26471
56351	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-02.spx	2008-08-18 17:37:00	ebooks/26471
637328	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-243.m4b	2008-08-18 17:36:10	ebooks/26471
70591	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-196.spx	2008-08-18 17:37:13	ebooks/26471
345259	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-225.m4b	2008-08-18 17:36:09	ebooks/26471
73459	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-187.spx	2008-08-18 17:37:12	ebooks/26471
747481	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-212.mp3	2008-08-18 17:36:29	ebooks/26471
424607	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-58.mp3	2008-08-18 17:36:16	ebooks/26471
523872	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-65.mp3	2008-08-18 17:36:18	ebooks/26471
72545	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-175.spx	2008-08-18 17:37:12	ebooks/26471
166443	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-85.ogg	2008-08-18 17:36:42	ebooks/26471
59864	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-35.spx	2008-08-18 17:37:02	ebooks/26471
197655	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-85.m4b	2008-08-18 17:35:56	ebooks/26471
49989	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-12.spx	2008-08-18 17:37:00	ebooks/26471
221978	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-239.ogg	2008-08-18 17:36:57	ebooks/26471
296867	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-86.m4b	2008-08-18 17:35:56	ebooks/26471
49419	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-220.spx	2008-08-18 17:37:14	ebooks/26471
394491	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-168.ogg	2008-08-18 17:36:51	ebooks/26471
447595	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-123.mp3	2008-08-18 17:36:21	ebooks/26471
737450	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-17.mp3	2008-08-18 17:36:14	ebooks/26471
347615	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-120.m4b	2008-08-18 17:36:00	ebooks/26471
86587	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-141.spx	2008-08-18 17:37:09	ebooks/26471
55771	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-132.spx	2008-08-18 17:37:08	ebooks/26471
486883	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-112.mp3	2008-08-18 17:36:21	ebooks/26471
68110	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-77.spx	2008-08-18 17:37:05	ebooks/26471
320821	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-79.ogg	2008-08-18 17:36:42	ebooks/26471
324123	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-156.ogg	2008-08-18 17:36:50	ebooks/26471
47182	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-66.spx	2008-08-18 17:37:04	ebooks/26471
433840	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-150.m4b	2008-08-18 17:36:03	ebooks/26471
355832	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-95.m4b	2008-08-18 17:35:58	ebooks/26471
406001	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-195.m4b	2008-08-18 17:36:06	ebooks/26471
143425	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-133.ogg	2008-08-18 17:36:48	ebooks/26471
269637	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-229.m4b	2008-08-18 17:36:09	ebooks/26471
285867	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-40.m4b	2008-08-18 17:35:53	ebooks/26471
242060	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-81.m4b	2008-08-18 17:35:56	ebooks/26471
205188	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-06.ogg	2008-08-18 17:36:34	ebooks/26471
511961	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-232.mp3	2008-08-18 17:36:30	ebooks/26471
232277	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-105.m4b	2008-08-18 17:35:58	ebooks/26471
73534	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-84.spx	2008-08-18 17:37:05	ebooks/26471
567549	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-111.mp3	2008-08-18 17:36:21	ebooks/26471
751451	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-187.mp3	2008-08-18 17:36:27	ebooks/26471
73645	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-93.spx	2008-08-18 17:37:05	ebooks/26471
1472849	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-199.mp3	2008-08-18 17:36:28	ebooks/26471
42070	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-07.spx	2008-08-18 17:37:00	ebooks/26471
66510	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-166.spx	2008-08-18 17:37:11	ebooks/26471
530451	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-171.m4b	2008-08-18 17:36:04	ebooks/26471
528464	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-46.m4b	2008-08-18 17:35:54	ebooks/26471
238831	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-72.m4b	2008-08-18 17:35:56	ebooks/26471
98299	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-69.spx	2008-08-18 17:37:04	ebooks/26471
677055	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-137.mp3	2008-08-18 17:36:23	ebooks/26471
390540	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-175.m4b	2008-08-18 17:36:05	ebooks/26471
602240	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-36.mp3	2008-08-18 17:36:16	ebooks/26471
744712	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-01.m4b	2008-08-18 17:35:50	ebooks/26471
156684	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-122.m4b	2008-08-18 17:36:00	ebooks/26471
311642	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-25.ogg	2008-08-18 17:36:36	ebooks/26471
597642	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-167.mp3	2008-08-18 17:36:25	ebooks/26471
767334	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-217.mp3	2008-08-18 17:36:29	ebooks/26471
689593	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-56.mp3	2008-08-18 17:36:16	ebooks/26471
274978	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-122.mp3	2008-08-18 17:36:21	ebooks/26471
78179	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-238.spx	2008-08-18 17:37:15	ebooks/26471
275760	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-233.ogg	2008-08-18 17:36:57	ebooks/26471
342479	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-13.m4b	2008-08-18 17:35:50	ebooks/26471
50509	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-30.spx	2008-08-18 17:37:01	ebooks/26471
394450	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-118.m4b	2008-08-18 17:36:00	ebooks/26471
691892	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-235.mp3	2008-08-18 17:36:30	ebooks/26471
863673	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-22.mp3	2008-08-18 17:36:14	ebooks/26471
435892	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-81.mp3	2008-08-18 17:36:19	ebooks/26471
287823	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-55.ogg	2008-08-18 17:36:39	ebooks/26471
225469	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-188.m4b	2008-08-18 17:36:06	ebooks/26471
82151	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-29.spx	2008-08-18 17:37:01	ebooks/26471
190895	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-80.m4b	2008-08-18 17:35:56	ebooks/26471
675383	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-147.mp3	2008-08-18 17:36:24	ebooks/26471
305524	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-10.m4b	2008-08-18 17:35:50	ebooks/26471
227711	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-177.ogg	2008-08-18 17:36:52	ebooks/26471
365689	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-224.ogg	2008-08-18 17:36:56	ebooks/26471
380236	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-192.m4b	2008-08-18 17:36:06	ebooks/26471
53223	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-71.spx	2008-08-18 17:37:04	ebooks/26471
65105	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-118.spx	2008-08-18 17:37:07	ebooks/26471
195462	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-112.ogg	2008-08-18 17:36:45	ebooks/26471
41772	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-08.spx	2008-08-18 17:37:00	ebooks/26471
324109	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-120.ogg	2008-08-18 17:36:47	ebooks/26471
619376	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-146.mp3	2008-08-18 17:36:24	ebooks/26471
363008	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-147.m4b	2008-08-18 17:36:02	ebooks/26471
349173	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-115.ogg	2008-08-18 17:36:46	ebooks/26471
477368	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-29.m4b	2008-08-18 17:35:52	ebooks/26471
542054	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-60.mp3	2008-08-18 17:36:17	ebooks/26471
702132	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-67.mp3	2008-08-18 17:36:18	ebooks/26471
65625	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-222.spx	2008-08-18 17:37:14	ebooks/26471
76813	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-217.spx	2008-08-18 17:37:14	ebooks/26471
320275	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-54.m4b	2008-08-18 17:35:54	ebooks/26471
45200	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-104.spx	2008-08-18 17:37:06	ebooks/26471
197287	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-183.ogg	2008-08-18 17:36:53	ebooks/26471
847164	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-158.mp3	2008-08-18 17:36:25	ebooks/26471
355226	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-30.m4b	2008-08-18 17:35:52	ebooks/26471
259072	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-189.ogg	2008-08-18 17:36:54	ebooks/26471
256911	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-65.ogg	2008-08-18 17:36:40	ebooks/26471
298361	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-146.ogg	2008-08-18 17:36:49	ebooks/26471
465699	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-209.m4b	2008-08-18 17:36:08	ebooks/26471
73716	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-67.spx	2008-08-18 17:37:04	ebooks/26471
511334	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-63.mp3	2008-08-18 17:36:17	ebooks/26471
615197	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-35.mp3	2008-08-18 17:36:16	ebooks/26471
444719	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-153.m4b	2008-08-18 17:36:03	ebooks/26471
356741	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-26.ogg	2008-08-18 17:36:36	ebooks/26471
361853	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-108.ogg	2008-08-18 17:36:45	ebooks/26471
222662	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-220.ogg	2008-08-18 17:36:56	ebooks/26471
411953	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-198.m4b	2008-08-18 17:36:06	ebooks/26471
280404	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-200.m4b	2008-08-18 17:36:06	ebooks/26471
683115	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-94.mp3	2008-08-18 17:36:19	ebooks/26471
82457	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-21.spx	2008-08-18 17:37:01	ebooks/26471
294766	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-65.m4b	2008-08-18 17:35:55	ebooks/26471
333568	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-119.m4b	2008-08-18 17:36:00	ebooks/26471
64802	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-56.spx	2008-08-18 17:37:03	ebooks/26471
218547	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-59.ogg	2008-08-18 17:36:39	ebooks/26471
328874	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-184.m4b	2008-08-18 17:36:05	ebooks/26471
714253	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-180.mp3	2008-08-18 17:36:26	ebooks/26471
57690	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-140.spx	2008-08-18 17:37:09	ebooks/26471
690220	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-155.mp3	2008-08-18 17:36:25	ebooks/26471
97171	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-87.spx	2008-08-18 17:37:05	ebooks/26471
460343	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-226.mp3	2008-08-18 17:36:30	ebooks/26471
62507	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-208.spx	2008-08-18 17:37:14	ebooks/26471
1055308	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-215.mp3	2008-08-18 17:36:29	ebooks/26471
280386	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-154.ogg	2008-08-18 17:36:50	ebooks/26471
427499	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-125.ogg	2008-08-18 17:36:47	ebooks/26471
557727	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-189.mp3	2008-08-18 17:36:27	ebooks/26471
257469	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-176.ogg	2008-08-18 17:36:52	ebooks/26471
621184	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-204.m4b	2008-08-18 17:36:07	ebooks/26471
341377	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-222.m4b	2008-08-18 17:36:09	ebooks/26471
321165	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-100.ogg	2008-08-18 17:36:44	ebooks/26471
66055	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-13.spx	2008-08-18 17:37:00	ebooks/26471
68784	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-145.spx	2008-08-18 17:37:09	ebooks/26471
610390	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-62.mp3	2008-08-18 17:36:17	ebooks/26471
375045	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-149.ogg	2008-08-18 17:36:50	ebooks/26471
54778	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-65.spx	2008-08-18 17:37:04	ebooks/26471
328663	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-174.m4b	2008-08-18 17:36:05	ebooks/26471
468908	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-88.m4b	2008-08-18 17:35:57	ebooks/26471
440908	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-104.mp3	2008-08-18 17:36:21	ebooks/26471
229777	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-143.ogg	2008-08-18 17:36:49	ebooks/26471
282010	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-159.ogg	2008-08-18 17:36:51	ebooks/26471
814145	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-149.mp3	2008-08-18 17:36:24	ebooks/26471
312015	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-140.m4b	2008-08-18 17:36:02	ebooks/26471
97697	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-27.ogg	2008-08-18 17:36:36	ebooks/26471
447637	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-16.ogg	2008-08-18 17:36:35	ebooks/26471
298783	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-94.ogg	2008-08-18 17:36:43	ebooks/26471
79034	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-127.spx	2008-08-18 17:37:07	ebooks/26471
94961	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-139.spx	2008-08-18 17:37:08	ebooks/26471
48127	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-32.spx	2008-08-18 17:37:02	ebooks/26471
583448	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-21.m4b	2008-08-18 17:35:52	ebooks/26471
786351	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-138.mp3	2008-08-18 17:36:23	ebooks/26471
753123	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-162.mp3	2008-08-18 17:36:25	ebooks/26471
756258	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-195.mp3	2008-08-18 17:36:27	ebooks/26471
336824	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-212.ogg	2008-08-18 17:36:56	ebooks/26471
882690	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-16.mp3	2008-08-18 17:36:14	ebooks/26471
552927	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-243.ogg	2008-08-18 17:36:58	ebooks/26471
68012	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-126.spx	2008-08-18 17:37:07	ebooks/26471
40631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26471/26471_readme.txt	2008-09-09 07:07:21	ebooks/26471
255897	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-86.ogg	2008-08-18 17:36:42	ebooks/26471
298924	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-119.ogg	2008-08-18 17:36:46	ebooks/26471
776529	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-107.mp3	2008-08-18 17:36:21	ebooks/26471
92157	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-16.spx	2008-08-18 17:37:01	ebooks/26471
898155	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-69.mp3	2008-08-18 17:36:18	ebooks/26471
64676	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-120.spx	2008-08-18 17:37:07	ebooks/26471
44171	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-06.spx	2008-08-18 17:37:00	ebooks/26471
423829	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-158.ogg	2008-08-18 17:36:51	ebooks/26471
41618	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-188.spx	2008-08-18 17:37:12	ebooks/26471
339858	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-227.m4b	2008-08-18 17:36:09	ebooks/26471
44196	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-133.spx	2008-08-18 17:37:08	ebooks/26471
79954	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-223.spx	2008-08-18 17:37:14	ebooks/26471
283648	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-62.ogg	2008-08-18 17:36:40	ebooks/26471
226663	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-213.ogg	2008-08-18 17:36:56	ebooks/26471
1182158	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-204.mp3	2008-08-18 17:36:28	ebooks/26471
504855	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-130.mp3	2008-08-18 17:36:23	ebooks/26471
239202	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-144.ogg	2008-08-18 17:36:49	ebooks/26471
273707	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-184.ogg	2008-08-18 17:36:53	ebooks/26471
874749	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-157.mp3	2008-08-18 17:36:25	ebooks/26471
324357	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-70.ogg	2008-08-18 17:36:41	ebooks/26471
662217	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-165.mp3	2008-08-18 17:36:25	ebooks/26471
485287	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-233.m4b	2008-08-18 17:36:10	ebooks/26471
384811	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-194.m4b	2008-08-18 17:36:06	ebooks/26471
195514	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-72.ogg	2008-08-18 17:36:41	ebooks/26471
541009	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-216.mp3	2008-08-18 17:36:29	ebooks/26471
810592	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-79.mp3	2008-08-18 17:36:19	ebooks/26471
84332	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-152.spx	2008-08-18 17:37:10	ebooks/26471
381773	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-47.m4b	2008-08-18 17:35:54	ebooks/26471
611644	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-39.mp3	2008-08-18 17:36:16	ebooks/26471
437451	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-231.ogg	2008-08-18 17:36:57	ebooks/26471
49889	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-96.spx	2008-08-18 17:37:05	ebooks/26471
437146	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-61.mp3	2008-08-18 17:36:17	ebooks/26471
83292	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-148.spx	2008-08-18 17:37:09	ebooks/26471
339335	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-43.m4b	2008-08-18 17:35:53	ebooks/26471
288082	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-210.ogg	2008-08-18 17:36:56	ebooks/26471
202207	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-181.m4b	2008-08-18 17:36:05	ebooks/26471
78721	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-151.spx	2008-08-18 17:37:10	ebooks/26471
313769	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-145.m4b	2008-08-18 17:36:02	ebooks/26471
4380393	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-245.m4b	2008-08-18 17:36:11	ebooks/26471
440490	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-50.mp3	2008-08-18 17:36:16	ebooks/26471
54218	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-78.spx	2008-08-18 17:37:05	ebooks/26471
73457	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-05.spx	2008-08-18 17:37:00	ebooks/26471
589249	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-135.m4b	2008-08-18 17:36:02	ebooks/26471
435468	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-53.m4b	2008-08-18 17:35:54	ebooks/26471
399106	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-187.m4b	2008-08-18 17:36:06	ebooks/26471
467448	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-72.mp3	2008-08-18 17:36:18	ebooks/26471
63010	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-156.spx	2008-08-18 17:37:10	ebooks/26471
70576	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-224.spx	2008-08-18 17:37:14	ebooks/26471
333585	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-131.ogg	2008-08-18 17:36:47	ebooks/26471
58603	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-91.spx	2008-08-18 17:37:05	ebooks/26471
289069	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-02.m4b	2008-08-18 17:35:50	ebooks/26471
286513	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-221.ogg	2008-08-18 17:36:56	ebooks/26471
179481	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-71.ogg	2008-08-18 17:36:41	ebooks/26471
300452	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-43.ogg	2008-08-18 17:36:38	ebooks/26471
225348	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-24.m4b	2008-08-18 17:35:52	ebooks/26471
397231	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-181.mp3	2008-08-18 17:36:26	ebooks/26471
615615	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-51.mp3	2008-08-18 17:36:16	ebooks/26471
58665	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-60.spx	2008-08-18 17:37:03	ebooks/26471
552712	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-31.mp3	2008-08-18 17:36:15	ebooks/26471
39919	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-68.spx	2008-08-18 17:37:04	ebooks/26471
376360	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-115.m4b	2008-08-18 17:36:00	ebooks/26471
41862	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-211.spx	2008-08-18 17:37:14	ebooks/26471
599941	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-54.mp3	2008-08-18 17:36:16	ebooks/26471
359074	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-185.ogg	2008-08-18 17:36:53	ebooks/26471
373483	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-235.m4b	2008-08-18 17:36:10	ebooks/26471
5733893	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-246.ogg	2008-08-18 17:36:59	ebooks/26471
395364	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-203.ogg	2008-08-18 17:36:55	ebooks/26471
471419	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-32.mp3	2008-08-18 17:36:15	ebooks/26471
344389	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-06.m4b	2008-08-18 17:35:50	ebooks/26471
282645	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-112.m4b	2008-08-18 17:35:59	ebooks/26471
674338	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-20.mp3	2008-08-18 17:36:14	ebooks/26471
90281	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-203.spx	2008-08-18 17:37:13	ebooks/26471
95349	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-129.spx	2008-08-18 17:37:07	ebooks/26471
278948	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-57.mp3	2008-08-18 17:36:16	ebooks/26471
241862	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-48.ogg	2008-08-18 17:36:38	ebooks/26471
729107	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-193.m4b	2008-08-18 17:36:06	ebooks/26471
222986	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-37.m4b	2008-08-18 17:35:53	ebooks/26471
85129	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-173.spx	2008-08-18 17:37:12	ebooks/26471
251338	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-44.m4b	2008-08-18 17:35:53	ebooks/26471
574237	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-82.mp3	2008-08-18 17:36:19	ebooks/26471
82437	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-109.spx	2008-08-18 17:37:06	ebooks/26471
60021	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-55.spx	2008-08-18 17:37:03	ebooks/26471
496887	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-207.m4b	2008-08-18 17:36:08	ebooks/26471
707148	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-194.mp3	2008-08-18 17:36:27	ebooks/26471
159422	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-199.spx	2008-08-18 17:37:13	ebooks/26471
329703	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-142.ogg	2008-08-18 17:36:49	ebooks/26471
620003	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-13.mp3	2008-08-18 17:36:14	ebooks/26471
396430	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-151.ogg	2008-08-18 17:36:50	ebooks/26471
55436	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-182.spx	2008-08-18 17:37:12	ebooks/26471
72488	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-97.spx	2008-08-18 17:37:05	ebooks/26471
267033	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-12.m4b	2008-08-18 17:35:50	ebooks/26471
57026	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-86.spx	2008-08-18 17:37:05	ebooks/26471
443365	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-214.m4b	2008-08-18 17:36:08	ebooks/26471
280392	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-174.ogg	2008-08-18 17:36:52	ebooks/26471
263875	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-111.ogg	2008-08-18 17:36:45	ebooks/26471
139414	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-122.ogg	2008-08-18 17:36:47	ebooks/26471
433802	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-211.mp3	2008-08-18 17:36:29	ebooks/26471
45099	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-121.spx	2008-08-18 17:37:07	ebooks/26471
83512	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-206.spx	2008-08-18 17:37:14	ebooks/26471
81251	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-241.spx	2008-08-18 17:37:16	ebooks/26471
489979	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-179.m4b	2008-08-18 17:36:05	ebooks/26471
262854	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-66.m4b	2008-08-18 17:35:55	ebooks/26471
677890	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-166.mp3	2008-08-18 17:36:25	ebooks/26471
55658	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-144.spx	2008-08-18 17:37:09	ebooks/26471
62874	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-191.spx	2008-08-18 17:37:13	ebooks/26471
966909	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-139.mp3	2008-08-18 17:36:23	ebooks/26471
482749	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-197.m4b	2008-08-18 17:36:06	ebooks/26471
56275	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-128.spx	2008-08-18 17:37:07	ebooks/26471
244903	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-31.ogg	2008-08-18 17:36:36	ebooks/26471
243018	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-12.ogg	2008-08-18 17:36:34	ebooks/26471
217381	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-61.ogg	2008-08-18 17:36:39	ebooks/26471
491481	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-66.mp3	2008-08-18 17:36:18	ebooks/26471
560026	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-182.mp3	2008-08-18 17:36:27	ebooks/26471
224570	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-216.ogg	2008-08-18 17:36:56	ebooks/26471
364638	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-166.m4b	2008-08-18 17:36:04	ebooks/26471
364925	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-107.ogg	2008-08-18 17:36:45	ebooks/26471
346788	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-170.ogg	2008-08-18 17:36:52	ebooks/26471
49525	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-228.spx	2008-08-18 17:37:14	ebooks/26471
230683	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-104.m4b	2008-08-18 17:35:58	ebooks/26471
486112	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-242.ogg	2008-08-18 17:36:58	ebooks/26471
317880	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-182.m4b	2008-08-18 17:36:05	ebooks/26471
387896	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-108.m4b	2008-08-18 17:35:58	ebooks/26471
791784	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-184.mp3	2008-08-18 17:36:27	ebooks/26471
39585	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-85.spx	2008-08-18 17:37:05	ebooks/26471
391329	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-93.m4b	2008-08-18 17:35:58	ebooks/26471
849254	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-53.mp3	2008-08-18 17:36:16	ebooks/26471
396341	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-53.ogg	2008-08-18 17:36:39	ebooks/26471
637766	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-219.mp3	2008-08-18 17:36:30	ebooks/26471
518648	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-41.mp3	2008-08-18 17:36:16	ebooks/26471
68612	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-142.spx	2008-08-18 17:37:09	ebooks/26471
580796	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-126.m4b	2008-08-18 17:36:00	ebooks/26471
689047	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-01.ogg	2008-08-18 17:36:33	ebooks/26471
38601	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-181.spx	2008-08-18 17:37:12	ebooks/26471
207807	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-24.ogg	2008-08-18 17:36:36	ebooks/26471
249039	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-123.m4b	2008-08-18 17:36:00	ebooks/26471
375497	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-114.mp3	2008-08-18 17:36:21	ebooks/26471
48968	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-177.spx	2008-08-18 17:37:12	ebooks/26471
255523	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-163.ogg	2008-08-18 17:36:51	ebooks/26471
264772	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-144.m4b	2008-08-18 17:36:02	ebooks/26471
301226	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-11.ogg	2008-08-18 17:36:34	ebooks/26471
227704	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-58.m4b	2008-08-18 17:35:54	ebooks/26471
318870	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-91.m4b	2008-08-18 17:35:58	ebooks/26471
429342	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-138.m4b	2008-08-18 17:36:02	ebooks/26471
53158	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-190.spx	2008-08-18 17:37:13	ebooks/26471
27487	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-122.spx	2008-08-18 17:37:07	ebooks/26471
378154	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-160.ogg	2008-08-18 17:36:51	ebooks/26471
57372	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-176.spx	2008-08-18 17:37:12	ebooks/26471
948647	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-129.mp3	2008-08-18 17:36:23	ebooks/26471
311158	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-14.m4b	2008-08-18 17:35:51	ebooks/26471
303815	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-35.ogg	2008-08-18 17:36:37	ebooks/26471
396065	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-169.ogg	2008-08-18 17:36:51	ebooks/26471
525208	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-178.ogg	2008-08-18 17:36:52	ebooks/26471
542830	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-26.m4b	2008-08-18 17:35:52	ebooks/26471
652395	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-124.mp3	2008-08-18 17:36:21	ebooks/26471
229012	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-41.ogg	2008-08-18 17:36:38	ebooks/26471
1396686	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-246.spx	2008-08-18 17:37:16	ebooks/26471
859636	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-245.spx	2008-08-18 17:37:16	ebooks/26471
79694	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-83.spx	2008-08-18 17:37:05	ebooks/26471
371086	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-162.ogg	2008-08-18 17:36:51	ebooks/26471
575699	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-106.mp3	2008-08-18 17:36:21	ebooks/26471
349954	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-17.ogg	2008-08-18 17:36:35	ebooks/26471
459035	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-109.m4b	2008-08-18 17:35:58	ebooks/26471
429945	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-116.m4b	2008-08-18 17:36:00	ebooks/26471
242704	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-50.m4b	2008-08-18 17:35:54	ebooks/26471
554801	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-154.mp3	2008-08-18 17:36:25	ebooks/26471
735151	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-175.mp3	2008-08-18 17:36:26	ebooks/26471
681652	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-227.mp3	2008-08-18 17:36:30	ebooks/26471
588238	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-233.mp3	2008-08-18 17:36:30	ebooks/26471
40309	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-81.spx	2008-08-18 17:37:05	ebooks/26471
69817	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-45.spx	2008-08-18 17:37:03	ebooks/26471
311449	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-208.m4b	2008-08-18 17:36:08	ebooks/26471
642573	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-145.mp3	2008-08-18 17:36:24	ebooks/26471
785724	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-103.mp3	2008-08-18 17:36:21	ebooks/26471
674756	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-117.mp3	2008-08-18 17:36:21	ebooks/26471
392988	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-157.ogg	2008-08-18 17:36:50	ebooks/26471
830655	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-201.mp3	2008-08-18 17:36:28	ebooks/26471
399123	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-94.m4b	2008-08-18 17:35:58	ebooks/26471
107843	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-215.spx	2008-08-18 17:37:14	ebooks/26471
587402	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-208.mp3	2008-08-18 17:36:29	ebooks/26471
339038	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-134.m4b	2008-08-18 17:36:02	ebooks/26471
369855	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-09.mp3	2008-08-18 17:36:13	ebooks/26471
95212	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-178.spx	2008-08-18 17:37:12	ebooks/26471
504437	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-229.mp3	2008-08-18 17:36:30	ebooks/26471
404963	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-183.mp3	2008-08-18 17:36:27	ebooks/26471
402435	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-240.m4b	2008-08-18 17:36:10	ebooks/26471
397935	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-173.ogg	2008-08-18 17:36:52	ebooks/26471
309234	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-102.m4b	2008-08-18 17:35:58	ebooks/26471
62686	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-163.spx	2008-08-18 17:37:11	ebooks/26471
730344	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-196.mp3	2008-08-18 17:36:27	ebooks/26471
70783	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-15.spx	2008-08-18 17:37:01	ebooks/26471
393144	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-196.m4b	2008-08-18 17:36:06	ebooks/26471
496879	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-124.m4b	2008-08-18 17:36:00	ebooks/26471
422861	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-151.m4b	2008-08-18 17:36:03	ebooks/26471
41912	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-50.spx	2008-08-18 17:37:03	ebooks/26471
321961	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-52.ogg	2008-08-18 17:36:39	ebooks/26471
350718	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-93.ogg	2008-08-18 17:36:43	ebooks/26471
752704	application/rdf+xml	http://www.gutenberg.org/ebooks/26471.rdf	2020-06-11 01:21:51.777192	ebooks/26471
1072653	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-178.mp3	2008-08-18 17:36:26	ebooks/26471
237849	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-102.ogg	2008-08-18 17:36:44	ebooks/26471
221469	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-96.ogg	2008-08-18 17:36:43	ebooks/26471
48685	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-03.spx	2008-08-18 17:37:00	ebooks/26471
53689	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-111.spx	2008-08-18 17:37:06	ebooks/26471
682070	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-77.mp3	2008-08-18 17:36:18	ebooks/26471
63719	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-165.spx	2008-08-18 17:37:11	ebooks/26471
581870	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-69.m4b	2008-08-18 17:35:55	ebooks/26471
382710	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-237.m4b	2008-08-18 17:36:10	ebooks/26471
520111	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-116.mp3	2008-08-18 17:36:21	ebooks/26471
310996	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-20.ogg	2008-08-18 17:36:35	ebooks/26471
264058	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-49.ogg	2008-08-18 17:36:38	ebooks/26471
71903	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-227.spx	2008-08-18 17:37:14	ebooks/26471
58931	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-136.spx	2008-08-18 17:37:08	ebooks/26471
464638	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-129.ogg	2008-08-18 17:36:47	ebooks/26471
623556	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-102.mp3	2008-08-18 17:36:21	ebooks/26471
78482	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-162.spx	2008-08-18 17:37:11	ebooks/26471
347221	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-156.m4b	2008-08-18 17:36:03	ebooks/26471
91702	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-99.spx	2008-08-18 17:37:06	ebooks/26471
793583	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-199.m4b	2008-08-18 17:36:06	ebooks/26471
61519	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-210.spx	2008-08-18 17:37:14	ebooks/26471
400399	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-87.ogg	2008-08-18 17:36:42	ebooks/26471
417376	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-217.m4b	2008-08-18 17:36:08	ebooks/26471
516935	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-139.m4b	2008-08-18 17:36:02	ebooks/26471
363297	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-67.m4b	2008-08-18 17:35:55	ebooks/26471
221232	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-32.ogg	2008-08-18 17:36:37	ebooks/26471
426906	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-07.mp3	2008-08-18 17:36:13	ebooks/26471
816653	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-88.mp3	2008-08-18 17:36:19	ebooks/26471
64961	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-172.spx	2008-08-18 17:37:12	ebooks/26471
66136	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-11.spx	2008-08-18 17:37:00	ebooks/26471
79598	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-88.spx	2008-08-18 17:37:05	ebooks/26471
53879	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-82.spx	2008-08-18 17:37:05	ebooks/26471
333827	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-51.m4b	2008-08-18 17:35:54	ebooks/26471
46763	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-226.spx	2008-08-18 17:37:14	ebooks/26471
363833	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-180.ogg	2008-08-18 17:36:53	ebooks/26471
720522	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-237.mp3	2008-08-18 17:36:31	ebooks/26471
472481	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-111.m4b	2008-08-18 17:35:59	ebooks/26471
279592	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-89.m4b	2008-08-18 17:35:57	ebooks/26471
122862	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-27.m4b	2008-08-18 17:35:52	ebooks/26471
114070	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-90.ogg	2008-08-18 17:36:43	ebooks/26471
547487	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-159.mp3	2008-08-18 17:36:25	ebooks/26471
243891	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-08.m4b	2008-08-18 17:35:50	ebooks/26471
423734	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-193.ogg	2008-08-18 17:36:54	ebooks/26471
454282	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-06.mp3	2008-08-18 17:36:13	ebooks/26471
190154	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-92.ogg	2008-08-18 17:36:43	ebooks/26471
79424	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-179.spx	2008-08-18 17:37:12	ebooks/26471
356823	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-165.m4b	2008-08-18 17:36:04	ebooks/26471
60438	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-14.spx	2008-08-18 17:37:00	ebooks/26471
230622	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-66.ogg	2008-08-18 17:36:40	ebooks/26471
218586	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-33.ogg	2008-08-18 17:36:37	ebooks/26471
411104	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-205.ogg	2008-08-18 17:36:55	ebooks/26471
333830	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-166.ogg	2008-08-18 17:36:51	ebooks/26471
231807	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-74.ogg	2008-08-18 17:36:41	ebooks/26471
644245	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-11.mp3	2008-08-18 17:36:13	ebooks/26471
281223	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-218.ogg	2008-08-18 17:36:56	ebooks/26471
390821	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-21.ogg	2008-08-18 17:36:35	ebooks/26471
345388	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-146.m4b	2008-08-18 17:36:02	ebooks/26471
403291	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-24.mp3	2008-08-18 17:36:14	ebooks/26471
77124	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-164.spx	2008-08-18 17:37:11	ebooks/26471
305765	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-84.ogg	2008-08-18 17:36:42	ebooks/26471
332460	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-196.ogg	2008-08-18 17:36:54	ebooks/26471
399644	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-212.m4b	2008-08-18 17:36:08	ebooks/26471
27812	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-27.spx	2008-08-18 17:37:01	ebooks/26471
267299	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-73.m4b	2008-08-18 17:35:56	ebooks/26471
180276	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-10.ogg	2008-08-18 17:36:34	ebooks/26471
322686	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-67.ogg	2008-08-18 17:36:40	ebooks/26471
543935	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-214.mp3	2008-08-18 17:36:29	ebooks/26471
48950	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-63.spx	2008-08-18 17:37:04	ebooks/26471
72603	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-153.spx	2008-08-18 17:37:10	ebooks/26471
377881	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-142.m4b	2008-08-18 17:36:02	ebooks/26471
888333	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-87.mp3	2008-08-18 17:36:19	ebooks/26471
213462	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-104.ogg	2008-08-18 17:36:44	ebooks/26471
376505	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-05.m4b	2008-08-18 17:35:50	ebooks/26471
282207	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-64.m4b	2008-08-18 17:35:55	ebooks/26471
291900	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-176.m4b	2008-08-18 17:36:05	ebooks/26471
436101	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-08.mp3	2008-08-18 17:36:13	ebooks/26471
683742	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-23.mp3	2008-08-18 17:36:14	ebooks/26471
223525	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-113.m4b	2008-08-18 17:36:00	ebooks/26471
315197	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-150.ogg	2008-08-18 17:36:50	ebooks/26471
715507	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-126.mp3	2008-08-18 17:36:21	ebooks/26471
455745	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-59.mp3	2008-08-18 17:36:16	ebooks/26471
123881	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-243.spx	2008-08-18 17:37:16	ebooks/26471
80784	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-79.spx	2008-08-18 17:37:05	ebooks/26471
212476	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-07.ogg	2008-08-18 17:36:34	ebooks/26471
324934	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-19.m4b	2008-08-18 17:35:51	ebooks/26471
304794	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-92.m4b	2008-08-18 17:35:58	ebooks/26471
460552	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-213.mp3	2008-08-18 17:36:29	ebooks/26471
619794	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-222.mp3	2008-08-18 17:36:30	ebooks/26471
188389	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-110.ogg	2008-08-18 17:36:45	ebooks/26471
349650	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-15.ogg	2008-08-18 17:36:35	ebooks/26471
328884	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-194.ogg	2008-08-18 17:36:54	ebooks/26471
271611	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-91.ogg	2008-08-18 17:36:43	ebooks/26471
710282	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-142.mp3	2008-08-18 17:36:23	ebooks/26471
415412	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-34.mp3	2008-08-18 17:36:16	ebooks/26471
519484	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-71.mp3	2008-08-18 17:36:18	ebooks/26471
66935	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-23.spx	2008-08-18 17:37:01	ebooks/26471
272344	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-132.ogg	2008-08-18 17:36:48	ebooks/26471
485354	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-139.ogg	2008-08-18 17:36:49	ebooks/26471
569323	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-178.m4b	2008-08-18 17:36:05	ebooks/26471
44889	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-44.spx	2008-08-18 17:37:03	ebooks/26471
449005	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-230.ogg	2008-08-18 17:36:57	ebooks/26471
250919	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-89.ogg	2008-08-18 17:36:43	ebooks/26471
55486	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-37.spx	2008-08-18 17:37:02	ebooks/26471
53090	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-198.spx	2008-08-18 17:37:13	ebooks/26471
557518	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-91.mp3	2008-08-18 17:36:19	ebooks/26471
450496	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-158.m4b	2008-08-18 17:36:03	ebooks/26471
398204	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-153.ogg	2008-08-18 17:36:50	ebooks/26471
65997	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-51.spx	2008-08-18 17:37:03	ebooks/26471
333407	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-23.ogg	2008-08-18 17:36:36	ebooks/26471
56570	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-31.spx	2008-08-18 17:37:02	ebooks/26471
47900	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-143.spx	2008-08-18 17:37:09	ebooks/26471
68052	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-20.spx	2008-08-18 17:37:01	ebooks/26471
674621	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-87.m4b	2008-08-18 17:35:57	ebooks/26471
59283	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-36.spx	2008-08-18 17:37:02	ebooks/26471
323650	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-179.ogg	2008-08-18 17:36:53	ebooks/26471
69214	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-108.spx	2008-08-18 17:37:06	ebooks/26471
78151	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-17.spx	2008-08-18 17:37:01	ebooks/26471
124423	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-204.spx	2008-08-18 17:37:14	ebooks/26471
429832	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-113.mp3	2008-08-18 17:36:21	ebooks/26471
846537	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-125.mp3	2008-08-18 17:36:21	ebooks/26471
397858	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-110.mp3	2008-08-18 17:36:21	ebooks/26471
610181	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-118.mp3	2008-08-18 17:36:21	ebooks/26471
45467	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-80.spx	2008-08-18 17:37:05	ebooks/26471
321474	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-236.ogg	2008-08-18 17:36:57	ebooks/26471
85521	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-22.spx	2008-08-18 17:37:01	ebooks/26471
399761	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-79.m4b	2008-08-18 17:35:56	ebooks/26471
46677	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-59.spx	2008-08-18 17:37:03	ebooks/26471
261056	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-59.m4b	2008-08-18 17:35:54	ebooks/26471
123233	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-68.ogg	2008-08-18 17:36:40	ebooks/26471
478401	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-46.ogg	2008-08-18 17:36:38	ebooks/26471
221773	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-81.ogg	2008-08-18 17:36:42	ebooks/26471
294622	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-36.ogg	2008-08-18 17:36:37	ebooks/26471
268677	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-75.ogg	2008-08-18 17:36:41	ebooks/26471
318200	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-218.m4b	2008-08-18 17:36:08	ebooks/26471
74815	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-185.spx	2008-08-18 17:37:12	ebooks/26471
38576	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-92.spx	2008-08-18 17:37:05	ebooks/26471
64448	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-236.spx	2008-08-18 17:37:15	ebooks/26471
361072	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-172.m4b	2008-08-18 17:36:04	ebooks/26471
61818	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-225.spx	2008-08-18 17:37:14	ebooks/26471
419336	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-88.ogg	2008-08-18 17:36:42	ebooks/26471
71966	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-124.spx	2008-08-18 17:37:07	ebooks/26471
327659	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-25.m4b	2008-08-18 17:35:52	ebooks/26471
282419	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-209.ogg	2008-08-18 17:36:56	ebooks/26471
296499	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-171.ogg	2008-08-18 17:36:52	ebooks/26471
262374	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-177.m4b	2008-08-18 17:36:05	ebooks/26471
776111	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-168.mp3	2008-08-18 17:36:25	ebooks/26471
552921	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-218.mp3	2008-08-18 17:36:29	ebooks/26471
423065	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-109.ogg	2008-08-18 17:36:45	ebooks/26471
495869	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-200.mp3	2008-08-18 17:36:28	ebooks/26471
232764	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-226.ogg	2008-08-18 17:36:56	ebooks/26471
89164	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-186.spx	2008-08-18 17:37:12	ebooks/26471
59613	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-42.spx	2008-08-18 17:37:03	ebooks/26471
438368	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-152.m4b	2008-08-18 17:36:03	ebooks/26471
751033	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-160.mp3	2008-08-18 17:36:25	ebooks/26471
396685	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-69.ogg	2008-08-18 17:36:40	ebooks/26471
315895	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-134.ogg	2008-08-18 17:36:48	ebooks/26471
53536	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-64.spx	2008-08-18 17:37:04	ebooks/26471
398324	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-148.ogg	2008-08-18 17:36:50	ebooks/26471
891677	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-231.mp3	2008-08-18 17:36:30	ebooks/26471
280674	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-118.ogg	2008-08-18 17:36:46	ebooks/26471
535479	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-215.ogg	2008-08-18 17:36:56	ebooks/26471
449476	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-28.mp3	2008-08-18 17:36:14	ebooks/26471
355176	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-98.m4b	2008-08-18 17:35:58	ebooks/26471
517185	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-49.mp3	2008-08-18 17:36:16	ebooks/26471
40846	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-58.spx	2008-08-18 17:37:03	ebooks/26471
64660	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-171.spx	2008-08-18 17:37:12	ebooks/26471
299752	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-154.m4b	2008-08-18 17:36:03	ebooks/26471
528261	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-128.mp3	2008-08-18 17:36:23	ebooks/26471
281683	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-54.ogg	2008-08-18 17:36:39	ebooks/26471
376893	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-106.m4b	2008-08-18 17:35:58	ebooks/26471
73246	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-135.spx	2008-08-18 17:37:08	ebooks/26471
355987	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-236.m4b	2008-08-18 17:36:10	ebooks/26471
63532	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-134.spx	2008-08-18 17:37:08	ebooks/26471
4140509	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-245.ogg	2008-08-18 17:36:58	ebooks/26471
1186756	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-243.mp3	2008-08-18 17:36:31	ebooks/26471
264803	audio/ogg	http://www.gutenberg.org/files/26471/ogg/26471-136.ogg	2008-08-18 17:36:48	ebooks/26471
435730	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-148.m4b	2008-08-18 17:36:02	ebooks/26471
792202	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-151.mp3	2008-08-18 17:36:25	ebooks/26471
328114	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-110.m4b	2008-08-18 17:35:59	ebooks/26471
334553	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-11.m4b	2008-08-18 17:35:50	ebooks/26471
735569	audio/mpeg	http://www.gutenberg.org/files/26471/mp3/26471-26.mp3	2008-08-18 17:36:14	ebooks/26471
84825	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-184.spx	2008-08-18 17:37:12	ebooks/26471
909264	audio/mp4	http://www.gutenberg.org/files/26471/m4b/26471-244.m4b	2008-08-18 17:36:10	ebooks/26471
95184	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-46.spx	2008-08-18 17:37:03	ebooks/26471
38775	audio/ogg	http://www.gutenberg.org/files/26471/spx/26471-10.spx	2008-08-18 17:37:00	ebooks/26471
8469836	audio/ogg	http://www.gutenberg.org/files/26472/ogg/26472-04.ogg	2008-08-23 14:59:48	ebooks/26472
564971	audio/ogg	http://www.gutenberg.org/files/26472/spx/26472-02.spx	2008-08-23 15:01:17	ebooks/26472
5344310	audio/mpeg	http://www.gutenberg.org/files/26472/mp3/26472-02.mp3	2008-08-23 14:35:10	ebooks/26472
14857348	audio/mp4	http://www.gutenberg.org/files/26472/m4b/26472-01.m4b	2008-08-23 14:12:31	ebooks/26472
24237	text/html	http://www.gutenberg.org/files/26472/26472-index.html	2008-09-09 07:07:22	ebooks/26472
19170206	audio/mpeg	http://www.gutenberg.org/files/26472/mp3/26472-04.mp3	2008-08-23 14:47:18	ebooks/26472
9861205	audio/mpeg	http://www.gutenberg.org/files/26472/mp3/26472-03.mp3	2008-08-23 14:39:18	ebooks/26472
4645036	audio/ogg	http://www.gutenberg.org/files/26472/ogg/26472-03.ogg	2008-08-23 14:56:15	ebooks/26472
2657717	audio/ogg	http://www.gutenberg.org/files/26472/ogg/26472-02.ogg	2008-08-23 14:54:19	ebooks/26472
28060183	audio/mpeg	http://www.gutenberg.org/files/26472/mp3/26472-01.mp3	2008-08-23 14:32:56	ebooks/26472
2013537	audio/ogg	http://www.gutenberg.org/files/26472/spx/26472-04.spx	2008-08-23 15:02:35	ebooks/26472
22900	text/plain	http://www.gutenberg.org/files/26472/26472-readme.txt	2008-09-09 07:07:22	ebooks/26472
2907922	audio/ogg	http://www.gutenberg.org/files/26472/spx/26472-01.spx	2008-08-23 15:01:02	ebooks/26472
14036637	audio/ogg	http://www.gutenberg.org/files/26472/ogg/26472-01.ogg	2008-08-23 14:53:11	ebooks/26472
6402600	audio/mp4	http://www.gutenberg.org/files/26472/m4b/26472-03.m4b	2008-08-23 14:16:23	ebooks/26472
1053097	audio/ogg	http://www.gutenberg.org/files/26472/spx/26472-03.spx	2008-08-23 15:01:44	ebooks/26472
11645565	audio/mp4	http://www.gutenberg.org/files/26472/m4b/26472-04.m4b	2008-08-23 14:21:14	ebooks/26472
19283	application/rdf+xml	http://www.gutenberg.org/ebooks/26472.rdf	2020-06-11 01:21:51.812158	ebooks/26472
2821751	audio/mp4	http://www.gutenberg.org/files/26472/m4b/26472-02.m4b	2008-08-23 14:13:42	ebooks/26472
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/26473.rdf	2020-06-13 01:51:22.120921	ebooks/26473
56984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26473/26473-8.txt	2008-08-28 12:20:16	ebooks/26473
4811	image/jpeg	http://www.gutenberg.org/cache/epub/26473/pg26473.cover.small.jpg	2020-06-13 01:51:22.026925	ebooks/26473
23254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26473/26473.zip	2008-08-28 12:20:20	ebooks/26473
56977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26473/26473.txt	2008-08-28 12:20:16	ebooks/26473
36542	image/jpeg	http://www.gutenberg.org/cache/epub/26473/pg26473.cover.medium.jpg	2020-06-13 01:51:22.050971	ebooks/26473
99227	application/epub+zip	http://www.gutenberg.org/ebooks/26473.epub.noimages	2020-06-13 01:51:17.789974	ebooks/26473
23313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26473/26473-8.zip	2008-08-28 12:20:20	ebooks/26473
13738028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26473.kindle.images	2020-06-13 01:51:21.676923	ebooks/26473
6454983	application/epub+zip	http://www.gutenberg.org/ebooks/26473.epub.images	2020-06-13 01:51:17.547994	ebooks/26473
56976	text/plain	http://www.gutenberg.org/ebooks/26473.txt.utf-8	2020-06-13 01:51:16.617983	ebooks/26473
4152357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26473/26473-h.zip	2008-08-28 12:20:20	ebooks/26473
75327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26473/26473-h/26473-h.htm	2008-08-28 12:20:16	ebooks/26473
293315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26473.kindle.noimages	2020-06-13 01:51:22.000958	ebooks/26473
143672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26474/26474-8.txt	2008-08-28 23:28:16	ebooks/26474
112059	application/epub+zip	http://www.gutenberg.org/ebooks/26474.epub.noimages	2020-06-13 01:51:23.199905	ebooks/26474
59514	application/zip	http://www.gutenberg.org/files/26474/26474-h.zip	2008-08-28 23:28:18	ebooks/26474
157834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26474/26474-h/26474-h.htm	2008-08-28 23:28:16	ebooks/26474
112058	application/epub+zip	http://www.gutenberg.org/ebooks/26474.epub.images	2020-06-13 01:51:22.748911	ebooks/26474
55640	application/zip	http://www.gutenberg.org/files/26474/26474-8.zip	2008-08-28 23:28:18	ebooks/26474
5187	image/jpeg	http://www.gutenberg.org/cache/epub/26474/pg26474.cover.small.jpg	2020-06-13 01:51:24.616888	ebooks/26474
450198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26474.kindle.images	2020-06-13 01:51:23.835897	ebooks/26474
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/26474.rdf	2020-06-13 01:51:24.987882	ebooks/26474
19962	image/jpeg	http://www.gutenberg.org/cache/epub/26474/pg26474.cover.medium.jpg	2020-06-13 01:51:24.7599	ebooks/26474
450191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26474.kindle.noimages	2020-06-13 01:51:24.473878	ebooks/26474
143644	text/plain	http://www.gutenberg.org/ebooks/26474.txt.utf-8	2020-06-13 01:51:22.221914	ebooks/26474
143663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26474/26474.txt	2008-08-28 23:28:16	ebooks/26474
55610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26474/26474.zip	2008-08-28 23:28:18	ebooks/26474
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/26475.rdf	2020-06-13 01:51:29.345115	ebooks/26475
558517	application/zip	http://www.gutenberg.org/files/26475/26475-h.zip	2008-08-28 23:39:12	ebooks/26475
166424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26475/26475-8.zip	2008-08-28 23:39:12	ebooks/26475
251635	application/epub+zip	http://www.gutenberg.org/ebooks/26475.epub.noimages	2020-06-13 01:51:26.491163	ebooks/26475
430453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26475/26475-8.txt	2008-08-28 23:36:10	ebooks/26475
5353	image/jpeg	http://www.gutenberg.org/cache/epub/26475/pg26475.cover.small.jpg	2020-06-13 01:51:29.243124	ebooks/26475
925149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26475.kindle.noimages	2020-06-13 01:51:29.214176	ebooks/26475
430495	text/plain	http://www.gutenberg.org/ebooks/26475.txt.utf-8	2020-06-13 01:51:25.094179	ebooks/26475
687855	application/epub+zip	http://www.gutenberg.org/ebooks/26475.epub.images	2020-06-13 01:51:26.130157	ebooks/26475
478180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26475/26475-h/26475-h.htm	2008-08-28 23:36:10	ebooks/26475
43446	image/jpeg	http://www.gutenberg.org/cache/epub/26475/pg26475.cover.medium.jpg	2020-06-13 01:51:29.270129	ebooks/26475
430510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26475/26475.txt	2008-08-28 23:38:50	ebooks/26475
1716941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26475.kindle.images	2020-06-13 01:51:28.186133	ebooks/26475
166378	application/zip	http://www.gutenberg.org/files/26475/26475.zip	2008-08-28 23:39:12	ebooks/26475
1485638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26476.kindle.images	2020-06-13 01:51:33.089077	ebooks/26476
297179	application/zip	http://www.gutenberg.org/files/26476/26476-h.zip	2011-07-22 04:06:04	ebooks/26476
934668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26476/26476-h/26476-h.htm	2011-07-22 03:54:58	ebooks/26476
745312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26476/26476-8.txt	2008-08-29 07:01:12	ebooks/26476
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/26476.rdf	2020-06-13 01:51:35.691047	ebooks/26476
357926	application/epub+zip	http://www.gutenberg.org/ebooks/26476.epub.noimages	2020-06-13 01:51:31.129126	ebooks/26476
280376	application/zip	http://www.gutenberg.org/files/26476/26476-0.zip	2011-07-22 04:06:02	ebooks/26476
277494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26476/26476-8.zip	2011-07-22 04:06:02	ebooks/26476
1485630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26476.kindle.noimages	2020-06-13 01:51:35.069043	ebooks/26476
23018	image/jpeg	http://www.gutenberg.org/cache/epub/26476/pg26476.cover.medium.jpg	2020-06-13 01:51:35.414055	ebooks/26476
357926	application/epub+zip	http://www.gutenberg.org/ebooks/26476.epub.images	2020-06-13 01:51:30.344138	ebooks/26476
5224	image/jpeg	http://www.gutenberg.org/cache/epub/26476/pg26476.cover.small.jpg	2020-06-13 01:51:35.241065	ebooks/26476
763871	text/plain; charset=utf-8	http://www.gutenberg.org/files/26476/26476-0.txt	2008-08-29 07:00:54	ebooks/26476
203223	text/plain	http://www.gutenberg.org/ebooks/26477.txt.utf-8	2020-06-13 01:51:35.798057	ebooks/26477
76081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26477/26477-8.zip	2008-08-29 07:09:28	ebooks/26477
6342	image/jpeg	http://www.gutenberg.org/cache/epub/26477/pg26477.cover.small.jpg	2020-06-13 01:51:42.237955	ebooks/26477
34886	image/jpeg	http://www.gutenberg.org/cache/epub/26477/pg26477.cover.medium.jpg	2020-06-13 01:51:42.421954	ebooks/26477
274362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26477/26477-h.zip	2016-08-11 05:46:48	ebooks/26477
162010	application/epub+zip	http://www.gutenberg.org/ebooks/26477.epub.noimages	2020-06-13 01:51:38.673016	ebooks/26477
1137975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26477.kindle.images	2020-06-13 01:51:41.249977	ebooks/26477
365609	application/epub+zip	http://www.gutenberg.org/ebooks/26477.epub.images	2020-06-13 01:51:37.049035	ebooks/26477
203902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26477/26477.txt	2008-08-29 07:09:16	ebooks/26477
549484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26477.kindle.noimages	2020-06-13 01:51:42.051961	ebooks/26477
269632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26477/26477-h/26477-h.htm	2016-08-11 05:45:16	ebooks/26477
76148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26477/26477.zip	2008-08-29 07:09:28	ebooks/26477
202856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26477/26477-8.txt	2008-08-29 07:09:16	ebooks/26477
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/26477.rdf	2020-06-13 01:51:42.728961	ebooks/26477
5636986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26478.kindle.images	2020-06-13 01:51:52.808019	ebooks/26478
386298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26478/26478-h/26478-h.htm	2008-08-29 07:16:36	ebooks/26478
841922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26478.kindle.noimages	2020-06-13 01:51:53.867025	ebooks/26478
99905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26478/26478.zip	2008-08-29 07:16:40	ebooks/26478
2943241	application/zip	http://www.gutenberg.org/files/26478/26478-h.zip	2008-08-29 07:16:40	ebooks/26478
2981039	application/epub+zip	http://www.gutenberg.org/ebooks/26478.epub.images	2020-06-13 01:51:47.657898	ebooks/26478
271044	application/epub+zip	http://www.gutenberg.org/ebooks/26478.epub.noimages	2020-06-13 01:51:48.270884	ebooks/26478
267081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26478/26478-8.txt	2008-08-29 07:16:36	ebooks/26478
41969	image/jpeg	http://www.gutenberg.org/cache/epub/26478/pg26478.cover.medium.jpg	2020-06-13 01:51:53.965009	ebooks/26478
6321	image/jpeg	http://www.gutenberg.org/cache/epub/26478/pg26478.cover.small.jpg	2020-06-13 01:51:53.917041	ebooks/26478
99965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26478/26478-8.zip	2008-08-29 07:16:40	ebooks/26478
16859	application/rdf+xml	http://www.gutenberg.org/ebooks/26478.rdf	2020-06-13 01:51:54.078008	ebooks/26478
267095	text/plain	http://www.gutenberg.org/ebooks/26478.txt.utf-8	2020-06-13 01:51:42.833999	ebooks/26478
267108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26478/26478.txt	2008-08-29 07:16:36	ebooks/26478
118848	application/zip	http://www.gutenberg.org/files/26479/26479-8.zip	2008-08-29 07:00:30	ebooks/26479
120400	application/zip	http://www.gutenberg.org/files/26479/26479-0.zip	2008-08-29 07:00:30	ebooks/26479
20233	image/jpeg	http://www.gutenberg.org/cache/epub/26479/pg26479.cover.medium.jpg	2020-06-13 01:51:57.115967	ebooks/26479
3265	image/jpeg	http://www.gutenberg.org/cache/epub/26479/pg26479.cover.small.jpg	2020-06-13 01:51:57.092961	ebooks/26479
215014	application/epub+zip	http://www.gutenberg.org/ebooks/26479.epub.noimages	2020-06-13 01:51:54.950002	ebooks/26479
1142229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26479.kindle.images	2020-06-13 01:51:56.20298	ebooks/26479
376747	application/zip	http://www.gutenberg.org/files/26479/26479-h.zip	2008-08-29 07:00:30	ebooks/26479
310431	text/plain; charset=utf-8	http://www.gutenberg.org/files/26479/26479-0.txt	2008-08-29 06:58:48	ebooks/26479
410525	application/epub+zip	http://www.gutenberg.org/ebooks/26479.epub.images	2020-06-13 01:51:54.639005	ebooks/26479
719242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26479.kindle.noimages	2020-06-13 01:51:57.066963	ebooks/26479
348585	text/html; charset=utf-8	http://www.gutenberg.org/files/26479/26479-h/26479-h.htm	2008-08-29 06:58:52	ebooks/26479
298616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26479/26479-8.txt	2008-08-29 07:00:10	ebooks/26479
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/26479.rdf	2020-06-13 01:51:57.188977	ebooks/26479
67397	application/epub+zip	http://www.gutenberg.org/ebooks/2648.epub.noimages	2020-06-01 23:59:00.1559	ebooks/2648
262524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2648.kindle.images	2020-06-01 23:59:00.467876	ebooks/2648
47614	application/zip	http://www.gutenberg.org/files/2648/2648-h.zip	2012-12-25 19:03:32	ebooks/2648
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/2648.rdf	2020-06-11 01:02:17.520224	ebooks/2648
46083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2648/2648.zip	2006-05-21 09:21:08	ebooks/2648
11877	image/jpeg	http://www.gutenberg.org/cache/epub/2648/pg2648.cover.medium.jpg	2020-06-01 23:59:00.82688	ebooks/2648
123660	text/html; charset=us-ascii	http://www.gutenberg.org/files/2648/2648-h/2648-h.htm	2012-12-25 19:02:00	ebooks/2648
113922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2648/2648.txt	2006-05-21 09:20:54	ebooks/2648
3145	image/jpeg	http://www.gutenberg.org/cache/epub/2648/pg2648.cover.small.jpg	2020-06-01 23:59:00.802868	ebooks/2648
262513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2648.kindle.noimages	2020-06-01 23:59:00.775895	ebooks/2648
67396	application/epub+zip	http://www.gutenberg.org/ebooks/2648.epub.images	2020-06-01 23:59:00.032914	ebooks/2648
113894	text/plain	http://www.gutenberg.org/ebooks/2648.txt.utf-8	2020-06-01 23:58:59.849899	ebooks/2648
4675	image/jpeg	http://www.gutenberg.org/cache/epub/26480/pg26480.cover.small.jpg	2020-06-13 01:51:58.473954	ebooks/26480
89448	text/html; charset=utf-8	http://www.gutenberg.org/files/26480/26480-h.zip	2008-08-29 07:04:30	ebooks/26480
83873	application/zip	http://www.gutenberg.org/files/26480/26480-0.zip	2008-08-29 07:04:30	ebooks/26480
134009	application/epub+zip	http://www.gutenberg.org/ebooks/26480.epub.images	2020-06-13 01:51:57.754963	ebooks/26480
239546	text/plain; charset=utf-8	http://www.gutenberg.org/files/26480/26480-0.txt	2008-08-29 07:03:10	ebooks/26480
134009	application/epub+zip	http://www.gutenberg.org/ebooks/26480.epub.noimages	2020-06-13 01:51:58.190964	ebooks/26480
17816	image/jpeg	http://www.gutenberg.org/cache/epub/26480/pg26480.cover.medium.jpg	2020-06-13 01:51:58.635965	ebooks/26480
83467	application/zip	http://www.gutenberg.org/files/26480/26480-8.zip	2008-08-29 07:04:30	ebooks/26480
238093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26480/26480-8.txt	2008-08-29 07:04:10	ebooks/26480
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/26480.rdf	2020-06-13 01:51:58.898978	ebooks/26480
306582	text/html; charset=utf-8	http://www.gutenberg.org/files/26480/26480-h/26480-h.htm	2008-08-29 07:03:16	ebooks/26480
156227	text/plain	http://www.gutenberg.org/ebooks/26481.txt.utf-8	2020-06-13 01:51:59.000988	ebooks/26481
425588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26481.kindle.noimages	2020-06-13 01:52:02.933889	ebooks/26481
72583	application/zip	http://www.gutenberg.org/files/26481/26481-h.zip	2008-08-29 09:02:10	ebooks/26481
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/26481.rdf	2020-06-13 01:52:03.47889	ebooks/26481
58495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26481/26481-8.zip	2008-08-29 09:02:10	ebooks/26481
538865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26481.kindle.images	2020-06-13 01:52:02.405945	ebooks/26481
134016	application/epub+zip	http://www.gutenberg.org/ebooks/26481.epub.noimages	2020-06-13 01:52:01.605915	ebooks/26481
5045	image/jpeg	http://www.gutenberg.org/cache/epub/26481/pg26481.cover.small.jpg	2020-06-13 01:52:03.08589	ebooks/26481
58464	application/zip	http://www.gutenberg.org/files/26481/26481.zip	2008-08-29 09:02:10	ebooks/26481
156265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26481/26481.txt	2008-08-29 09:00:26	ebooks/26481
156238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26481/26481-8.txt	2008-08-29 09:00:50	ebooks/26481
156481	application/epub+zip	http://www.gutenberg.org/ebooks/26481.epub.images	2020-06-13 01:51:59.989927	ebooks/26481
190597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26481/26481-h/26481-h.htm	2008-08-29 09:01:20	ebooks/26481
22116	image/jpeg	http://www.gutenberg.org/cache/epub/26481/pg26481.cover.medium.jpg	2020-06-13 01:52:03.235887	ebooks/26481
698565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26482/26482-8.txt	2008-08-29 10:33:28	ebooks/26482
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/26482.rdf	2020-06-13 01:52:11.680071	ebooks/26482
7041053	application/epub+zip	http://www.gutenberg.org/ebooks/26482.epub.images	2020-06-13 01:52:05.082156	ebooks/26482
698714	text/plain	http://www.gutenberg.org/ebooks/26482.txt.utf-8	2020-06-13 01:52:03.591909	ebooks/26482
4427	image/jpeg	http://www.gutenberg.org/cache/epub/26482/pg26482.cover.small.jpg	2020-06-13 01:52:11.502078	ebooks/26482
35045	image/jpeg	http://www.gutenberg.org/cache/epub/26482/pg26482.cover.medium.jpg	2020-06-13 01:52:11.556107	ebooks/26482
372443	application/epub+zip	http://www.gutenberg.org/ebooks/26482.epub.noimages	2020-06-13 01:52:05.579175	ebooks/26482
267913	application/zip	http://www.gutenberg.org/files/26482/26482-8.zip	2008-08-29 10:33:28	ebooks/26482
698574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26482/26482.txt	2008-08-29 10:33:28	ebooks/26482
792792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26482/26482-h/26482-h.htm	2008-08-29 10:35:14	ebooks/26482
2775405	application/zip	http://www.gutenberg.org/files/26482/26482-h.zip	2008-08-29 10:39:29	ebooks/26482
15754213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26482.kindle.images	2020-06-13 01:52:09.603109	ebooks/26482
1462071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26482.kindle.noimages	2020-06-13 01:52:11.443077	ebooks/26482
267862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26482/26482.zip	2008-08-29 10:33:29	ebooks/26482
22689	image/jpeg	http://www.gutenberg.org/cache/epub/26483/pg26483.cover.medium.jpg	2020-06-13 01:52:19.888986	ebooks/26483
1820417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26483.kindle.images	2020-06-13 01:52:17.043018	ebooks/26483
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/26483.rdf	2020-06-13 01:52:20.220004	ebooks/26483
901801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26483/26483-8.txt	2008-08-29 09:27:22	ebooks/26483
354696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26483/26483-8.zip	2008-08-29 09:27:26	ebooks/26483
377813	text/html	http://www.gutenberg.org/files/26483/26483-h.zip	2008-08-29 09:27:26	ebooks/26483
1820409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26483.kindle.noimages	2020-06-13 01:52:19.488971	ebooks/26483
903608	text/plain	http://www.gutenberg.org/ebooks/26483.txt.utf-8	2020-06-13 01:52:11.804074	ebooks/26483
4974	image/jpeg	http://www.gutenberg.org/cache/epub/26483/pg26483.cover.small.jpg	2020-06-13 01:52:19.690975	ebooks/26483
456573	application/epub+zip	http://www.gutenberg.org/ebooks/26483.epub.noimages	2020-06-13 01:52:14.590036	ebooks/26483
1094255	text/html	http://www.gutenberg.org/files/26483/26483-h/26483-h.htm	2008-08-29 09:27:24	ebooks/26483
456573	application/epub+zip	http://www.gutenberg.org/ebooks/26483.epub.images	2020-06-13 01:52:13.399068	ebooks/26483
206556	application/zip	http://www.gutenberg.org/files/26484/26484.zip	2008-08-29 12:46:24	ebooks/26484
576936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26484/26484-h/26484-h.htm	2008-08-29 12:45:08	ebooks/26484
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/26484.rdf	2020-06-13 01:52:26.091885	ebooks/26484
1155999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26484.kindle.images	2020-06-13 01:52:24.281917	ebooks/26484
297013	application/epub+zip	http://www.gutenberg.org/ebooks/26484.epub.images	2020-06-13 01:52:21.244973	ebooks/26484
285638	application/epub+zip	http://www.gutenberg.org/ebooks/26484.epub.noimages	2020-06-13 01:52:22.793956	ebooks/26484
206748	application/zip	http://www.gutenberg.org/files/26484/26484-8.zip	2008-08-29 12:46:24	ebooks/26484
516540	text/plain	http://www.gutenberg.org/ebooks/26484.txt.utf-8	2020-06-13 01:52:20.332998	ebooks/26484
516348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26484/26484-8.txt	2008-08-29 12:45:08	ebooks/26484
516406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26484/26484.txt	2008-08-29 12:46:10	ebooks/26484
31980	image/jpeg	http://www.gutenberg.org/cache/epub/26484/pg26484.cover.medium.jpg	2020-06-13 01:52:25.817892	ebooks/26484
1044628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26484.kindle.noimages	2020-06-13 01:52:25.479955	ebooks/26484
6133	image/jpeg	http://www.gutenberg.org/cache/epub/26484/pg26484.cover.small.jpg	2020-06-13 01:52:25.649899	ebooks/26484
216806	application/zip	http://www.gutenberg.org/files/26484/26484-h.zip	2008-08-29 12:46:24	ebooks/26484
641750	text/html; charset=utf-8	http://www.gutenberg.org/files/26485/26485-h/26485-h.htm	2008-08-29 13:17:40	ebooks/26485
344518	application/epub+zip	http://www.gutenberg.org/ebooks/26485.epub.noimages	2020-06-13 01:52:28.133886	ebooks/26485
545654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26485/26485.txt	2008-08-29 13:16:42	ebooks/26485
16557	application/rdf+xml	http://www.gutenberg.org/ebooks/26485.rdf	2020-06-13 01:52:33.267999	ebooks/26485
1272766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26485.kindle.noimages	2020-06-13 01:52:32.675021	ebooks/26485
545658	text/plain	http://www.gutenberg.org/ebooks/26485.txt.utf-8	2020-06-13 01:52:26.202906	ebooks/26485
208985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26485/26485-8.zip	2008-08-29 13:17:42	ebooks/26485
1393270	text/html; charset=utf-8	http://www.gutenberg.org/files/26485/26485-h.zip	2008-08-29 13:17:44	ebooks/26485
2187217	application/epub+zip	http://www.gutenberg.org/ebooks/26485.epub.images	2020-06-13 01:52:27.42888	ebooks/26485
18190	image/jpeg	http://www.gutenberg.org/cache/epub/26485/pg26485.cover.medium.jpg	2020-06-13 01:52:33.002998	ebooks/26485
5237841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26485.kindle.images	2020-06-13 01:52:31.025032	ebooks/26485
4428	image/jpeg	http://www.gutenberg.org/cache/epub/26485/pg26485.cover.small.jpg	2020-06-13 01:52:32.841001	ebooks/26485
208913	application/zip	http://www.gutenberg.org/files/26485/26485.zip	2008-08-29 13:17:42	ebooks/26485
545649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26485/26485-8.txt	2008-08-29 13:16:42	ebooks/26485
104429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26486/26486.txt	2008-08-29 18:31:10	ebooks/26486
104411	text/plain	http://www.gutenberg.org/ebooks/26486.txt.utf-8	2020-06-13 01:52:33.368006	ebooks/26486
3986	image/jpeg	http://www.gutenberg.org/cache/epub/26486/pg26486.cover.small.jpg	2020-06-13 01:52:38.626968	ebooks/26486
98440	application/epub+zip	http://www.gutenberg.org/ebooks/26486.epub.noimages	2020-06-13 01:52:35.318973	ebooks/26486
104437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26486/26486-8.txt	2008-08-29 18:31:10	ebooks/26486
124024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26486/26486-h/26486-h.htm	2008-08-29 18:31:10	ebooks/26486
2648029	application/zip	http://www.gutenberg.org/files/26486/26486-h.zip	2008-08-29 18:31:14	ebooks/26486
8487976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26486.kindle.images	2020-06-13 01:52:37.853941	ebooks/26486
42015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26486/26486-8.zip	2008-08-29 18:31:14	ebooks/26486
363198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26486.kindle.noimages	2020-06-13 01:52:38.470936	ebooks/26486
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/26486.rdf	2020-06-13 01:52:39.035938	ebooks/26486
13651	image/jpeg	http://www.gutenberg.org/cache/epub/26486/pg26486.cover.medium.jpg	2020-06-13 01:52:38.782924	ebooks/26486
41984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26486/26486.zip	2008-08-29 18:31:14	ebooks/26486
3758469	application/epub+zip	http://www.gutenberg.org/ebooks/26486.epub.images	2020-06-13 01:52:34.61899	ebooks/26486
121501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26487/26487-8.txt	2008-08-29 18:32:14	ebooks/26487
1435661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26487/26487-h.zip	2009-03-03 08:29:20	ebooks/26487
2540366	application/epub+zip	http://www.gutenberg.org/ebooks/26487.epub.images	2020-06-13 01:52:39.723968	ebooks/26487
47687	application/zip	http://www.gutenberg.org/files/26487/26487.zip	2009-03-03 08:29:20	ebooks/26487
121478	text/plain	http://www.gutenberg.org/ebooks/26487.txt.utf-8	2020-06-13 01:52:39.134945	ebooks/26487
4303365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26487.kindle.images	2020-06-13 01:52:41.006896	ebooks/26487
391007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26487.kindle.noimages	2020-06-13 01:52:41.469922	ebooks/26487
17257	application/rdf+xml	http://www.gutenberg.org/ebooks/26487.rdf	2020-06-13 01:52:41.586891	ebooks/26487
121496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26487/26487.txt	2008-08-29 18:32:14	ebooks/26487
121145	application/epub+zip	http://www.gutenberg.org/ebooks/26487.epub.noimages	2020-06-13 01:52:40.005909	ebooks/26487
47723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26487/26487-8.zip	2009-03-03 08:29:20	ebooks/26487
151351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26487/26487-h/26487-h.htm	2009-03-03 08:29:04	ebooks/26487
21413792	application/octet-stream	http://www.gutenberg.org/files/26487/26487-page-images.zip	2009-03-03 08:29:26	ebooks/26487
3852	image/jpeg	http://www.gutenberg.org/cache/epub/26487/pg26487.cover.small.jpg	2020-06-13 01:52:41.493889	ebooks/26487
33232	image/jpeg	http://www.gutenberg.org/cache/epub/26487/pg26487.cover.medium.jpg	2020-06-13 01:52:41.516893	ebooks/26487
557004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26488.kindle.images	2020-06-13 01:52:43.83816	ebooks/26488
148902	application/epub+zip	http://www.gutenberg.org/ebooks/26488.epub.images	2020-06-13 01:52:42.369898	ebooks/26488
62556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26488/26488-8.zip	2008-08-29 18:34:22	ebooks/26488
33983	image/jpeg	http://www.gutenberg.org/cache/epub/26488/pg26488.cover.medium.jpg	2020-06-13 01:52:45.018202	ebooks/26488
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/26488.rdf	2020-06-13 01:52:45.265144	ebooks/26488
540694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26488.kindle.noimages	2020-06-13 01:52:44.70824	ebooks/26488
6339	image/jpeg	http://www.gutenberg.org/cache/epub/26488/pg26488.cover.small.jpg	2020-06-13 01:52:44.864145	ebooks/26488
76697	application/zip	http://www.gutenberg.org/files/26488/26488-h.zip	2008-08-29 18:34:22	ebooks/26488
159574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26488/26488-8.txt	2008-08-29 18:34:20	ebooks/26488
191503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26488/26488-h/26488-h.htm	2008-08-29 18:34:22	ebooks/26488
138756	application/epub+zip	http://www.gutenberg.org/ebooks/26488.epub.noimages	2020-06-13 01:52:42.976875	ebooks/26488
163235	text/plain	http://www.gutenberg.org/ebooks/26488.txt.utf-8	2020-06-13 01:52:41.691905	ebooks/26488
15734	image/jpeg	http://www.gutenberg.org/cache/epub/26489/pg26489.cover.medium.jpg	2020-06-13 01:52:49.893081	ebooks/26489
605842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26489/26489-8.txt	2008-08-29 18:35:36	ebooks/26489
227380	application/zip	http://www.gutenberg.org/files/26489/26489-8.zip	2008-08-29 18:35:40	ebooks/26489
1343685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26489.kindle.images	2020-06-13 01:52:48.276117	ebooks/26489
360997	application/epub+zip	http://www.gutenberg.org/ebooks/26489.epub.images	2020-06-13 01:52:46.243146	ebooks/26489
284757	application/epub+zip	http://www.gutenberg.org/ebooks/26489.epub.noimages	2020-06-13 01:52:46.750187	ebooks/26489
4223	image/jpeg	http://www.gutenberg.org/cache/epub/26489/pg26489.cover.small.jpg	2020-06-13 01:52:49.746088	ebooks/26489
1174837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26489.kindle.noimages	2020-06-13 01:52:49.598095	ebooks/26489
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/26489.rdf	2020-06-13 01:52:50.126077	ebooks/26489
623500	text/plain	http://www.gutenberg.org/ebooks/26489.txt.utf-8	2020-06-13 01:52:45.375144	ebooks/26489
305922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26489/26489-h.zip	2008-08-29 18:35:40	ebooks/26489
625656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26489/26489-h/26489-h.htm	2008-08-29 18:35:38	ebooks/26489
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/2649.rdf	2020-06-11 01:02:17.545222	ebooks/2649
282380	application/epub+zip	http://www.gutenberg.org/ebooks/2649.epub.noimages	2020-06-01 23:59:02.873845	ebooks/2649
4125	image/jpeg	http://www.gutenberg.org/cache/epub/2649/pg2649.cover.small.jpg	2020-06-01 23:59:07.173104	ebooks/2649
556095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2649/2649-8.txt	2014-08-23 07:19:20	ebooks/2649
556113	text/plain	http://www.gutenberg.org/ebooks/2649.txt.utf-8	2020-06-01 23:59:00.949891	ebooks/2649
1211994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2649.kindle.noimages	2020-06-01 23:59:07.000112	ebooks/2649
687391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2649/2649-h/2649-h.htm	2014-08-23 07:18:02	ebooks/2649
1836199	application/epub+zip	http://www.gutenberg.org/ebooks/2649.epub.images	2020-06-01 23:59:02.370864	ebooks/2649
209487	application/zip	http://www.gutenberg.org/files/2649/2649-8.zip	2014-08-23 07:19:56	ebooks/2649
4172089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2649.kindle.images	2020-06-01 23:59:05.153125	ebooks/2649
3405060	application/zip	http://www.gutenberg.org/files/2649/2649-h.zip	2014-08-23 07:19:56	ebooks/2649
15578	image/jpeg	http://www.gutenberg.org/cache/epub/2649/pg2649.cover.medium.jpg	2020-06-01 23:59:07.335093	ebooks/2649
751892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26490/26490-h.zip	2008-08-30 11:48:28	ebooks/26490
1079595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26490/26490-8.txt	2008-08-30 11:48:24	ebooks/26490
1110528	application/epub+zip	http://www.gutenberg.org/ebooks/26490.epub.images	2020-06-13 01:52:52.321084	ebooks/26490
372989	application/zip	http://www.gutenberg.org/files/26490/26490.zip	2008-08-30 11:48:28	ebooks/26490
1365192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26490/26490-h/26490-h.htm	2008-08-30 11:48:24	ebooks/26490
1079846	text/plain	http://www.gutenberg.org/ebooks/26490.txt.utf-8	2020-06-13 01:52:50.246091	ebooks/26490
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/26490.rdf	2020-06-13 01:53:02.574926	ebooks/26490
3419869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26490.kindle.images	2020-06-13 01:52:57.853979	ebooks/26490
373084	application/zip	http://www.gutenberg.org/files/26490/26490-8.zip	2008-08-30 11:48:28	ebooks/26490
2114449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26490.kindle.noimages	2020-06-13 01:53:01.009937	ebooks/26490
5232	image/jpeg	http://www.gutenberg.org/cache/epub/26490/pg26490.cover.small.jpg	2020-06-13 01:53:01.407954	ebooks/26490
1079803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26490/26490.txt	2008-08-30 11:48:24	ebooks/26490
518277	application/epub+zip	http://www.gutenberg.org/ebooks/26490.epub.noimages	2020-06-13 01:52:54.271048	ebooks/26490
22571	image/jpeg	http://www.gutenberg.org/cache/epub/26490/pg26490.cover.medium.jpg	2020-06-13 01:53:01.87093	ebooks/26490
478574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26491/26491-h/26491-h.htm	2008-08-30 11:52:56	ebooks/26491
3548	image/jpeg	http://www.gutenberg.org/cache/epub/26491/pg26491.cover.small.jpg	2020-06-13 01:53:06.143901	ebooks/26491
431208	text/plain	http://www.gutenberg.org/ebooks/26491.txt.utf-8	2020-06-13 01:53:02.681919	ebooks/26491
1118111	application/zip	http://www.gutenberg.org/files/26491/26491-h.zip	2008-08-30 11:53:06	ebooks/26491
166077	application/zip	http://www.gutenberg.org/files/26491/26491.zip	2008-08-30 11:53:04	ebooks/26491
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/26491.rdf	2020-06-13 01:53:06.259869	ebooks/26491
431011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26491/26491-8.txt	2008-08-30 11:52:56	ebooks/26491
252871	application/epub+zip	http://www.gutenberg.org/ebooks/26491.epub.noimages	2020-06-13 01:53:03.72993	ebooks/26491
431173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26491/26491.txt	2008-08-30 11:52:56	ebooks/26491
1719210	application/epub+zip	http://www.gutenberg.org/ebooks/26491.epub.images	2020-06-13 01:53:03.377939	ebooks/26491
915035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26491.kindle.noimages	2020-06-13 01:53:06.109871	ebooks/26491
166139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26491/26491-8.zip	2008-08-30 11:53:04	ebooks/26491
32705	image/jpeg	http://www.gutenberg.org/cache/epub/26491/pg26491.cover.medium.jpg	2020-06-13 01:53:06.175876	ebooks/26491
3380815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26491.kindle.images	2020-06-13 01:53:05.078896	ebooks/26491
892078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26492/26492-h/26492-h.htm	2008-08-30 13:53:56	ebooks/26492
719288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26492/26492.txt	2008-08-30 13:50:07	ebooks/26492
230146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26492/26492.zip	2008-08-30 13:50:07	ebooks/26492
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/26492.rdf	2020-06-13 01:55:26.392093	ebooks/26492
201410585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26492.kindle.images	2020-06-13 01:55:21.921133	ebooks/26492
230174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26492/26492-8.zip	2008-08-30 13:50:07	ebooks/26492
510849	application/epub+zip	http://www.gutenberg.org/ebooks/26492.epub.noimages	2020-06-13 01:53:19.794978	ebooks/26492
6060	image/jpeg	http://www.gutenberg.org/cache/epub/26492/pg26492.cover.small.jpg	2020-06-13 01:55:25.299093	ebooks/26492
718693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26492/26492-8.txt	2008-08-30 13:50:07	ebooks/26492
33937	image/jpeg	http://www.gutenberg.org/cache/epub/26492/pg26492.cover.medium.jpg	2020-06-13 01:55:25.681091	ebooks/26492
719078	text/plain	http://www.gutenberg.org/ebooks/26492.txt.utf-8	2020-06-13 01:53:06.377881	ebooks/26492
41754223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26492/26492-h.zip	2008-08-30 14:05:07	ebooks/26492
1645149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26492.kindle.noimages	2020-06-13 01:55:24.902097	ebooks/26492
90557951	application/epub+zip	http://www.gutenberg.org/ebooks/26492.epub.images	2020-06-13 01:53:17.17696	ebooks/26492
5292	image/jpeg	http://www.gutenberg.org/cache/epub/26493/pg26493.cover.small.jpg	2020-06-13 01:55:32.555073	ebooks/26493
338711	application/epub+zip	http://www.gutenberg.org/ebooks/26493.epub.images	2020-06-13 01:55:27.8411	ebooks/26493
288873	application/epub+zip	http://www.gutenberg.org/ebooks/26493.epub.noimages	2020-06-13 01:55:28.721137	ebooks/26493
1239335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26493.kindle.noimages	2020-06-13 01:55:32.22601	ebooks/26493
1318901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26493.kindle.images	2020-06-13 01:55:30.475022	ebooks/26493
243836	application/zip	http://www.gutenberg.org/files/26493/26493-h.zip	2008-08-30 12:47:32	ebooks/26493
582516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26493/26493.txt	2008-08-30 12:47:30	ebooks/26493
212492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26493/26493-8.zip	2008-08-30 12:47:32	ebooks/26493
582612	text/plain	http://www.gutenberg.org/ebooks/26493.txt.utf-8	2020-06-13 01:55:26.502077	ebooks/26493
694719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26493/26493-h/26493-h.htm	2008-08-30 12:47:32	ebooks/26493
582527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26493/26493-8.txt	2008-08-30 12:47:30	ebooks/26493
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/26493.rdf	2020-06-13 01:55:33.457992	ebooks/26493
21198	image/jpeg	http://www.gutenberg.org/cache/epub/26493/pg26493.cover.medium.jpg	2020-06-13 01:55:32.875019	ebooks/26493
212381	application/zip	http://www.gutenberg.org/files/26493/26493.zip	2008-08-30 12:47:32	ebooks/26493
131294	text/plain	http://www.gutenberg.org/ebooks/26494.txt.utf-8	2020-06-13 01:55:33.558985	ebooks/26494
5384	image/jpeg	http://www.gutenberg.org/cache/epub/26494/pg26494.cover.small.jpg	2020-06-13 01:55:36.605938	ebooks/26494
460368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26494.kindle.noimages	2020-06-13 01:55:36.435945	ebooks/26494
112268	application/epub+zip	http://www.gutenberg.org/ebooks/26494.epub.images	2020-06-13 01:55:34.19898	ebooks/26494
462600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26494.kindle.images	2020-06-13 01:55:35.557959	ebooks/26494
49708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26494/26494-8.zip	2008-08-30 12:48:32	ebooks/26494
190990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26494/26494-h/26494-h.htm	2008-08-30 12:48:30	ebooks/26494
111476	application/epub+zip	http://www.gutenberg.org/ebooks/26494.epub.noimages	2020-06-13 01:55:34.701974	ebooks/26494
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/26494.rdf	2020-06-13 01:55:37.050963	ebooks/26494
58288	application/zip	http://www.gutenberg.org/files/26494/26494-h.zip	2008-08-30 12:48:32	ebooks/26494
131315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26494/26494-8.txt	2008-08-30 12:48:30	ebooks/26494
49674	application/zip	http://www.gutenberg.org/files/26494/26494.zip	2008-08-30 12:48:32	ebooks/26494
18793	image/jpeg	http://www.gutenberg.org/cache/epub/26494/pg26494.cover.medium.jpg	2020-06-13 01:55:36.77195	ebooks/26494
131311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26494/26494.txt	2008-08-30 12:48:30	ebooks/26494
2204094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26495.kindle.images	2020-06-13 01:55:42.990855	ebooks/26495
1127818	text/plain; charset=utf-8	http://www.gutenberg.org/files/26495/26495-0.txt	2008-08-31 01:35:06	ebooks/26495
1153452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26495/26495-8.txt	2008-08-31 01:35:38	ebooks/26495
375745	application/zip	http://www.gutenberg.org/files/26495/26495-8.zip	2008-08-31 01:35:38	ebooks/26495
514395	application/epub+zip	http://www.gutenberg.org/ebooks/26495.epub.noimages	2020-06-13 01:55:40.007923	ebooks/26495
1153517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26495/26495.txt	2008-08-31 01:35:38	ebooks/26495
1399266	text/html; charset=utf-8	http://www.gutenberg.org/files/26495/26495-h/26495-h.html	2008-08-31 01:34:42	ebooks/26495
6366	image/jpeg	http://www.gutenberg.org/cache/epub/26495/pg26495.cover.small.jpg	2020-06-13 01:55:45.843029	ebooks/26495
405862	text/html; charset=utf-8	http://www.gutenberg.org/files/26495/26495-h.zip	2008-08-31 01:34:43	ebooks/26495
876618	application/zip	http://www.gutenberg.org/files/26495/26495-pdf.zip	2008-08-31 01:35:37	ebooks/26495
2100475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26495.kindle.noimages	2020-06-13 01:55:45.62903	ebooks/26495
380639	application/zip	http://www.gutenberg.org/files/26495/26495-tei.zip	2008-08-31 01:35:39	ebooks/26495
374106	text/plain; charset=utf-8	http://www.gutenberg.org/files/26495/26495-0.zip	2008-08-31 01:35:06	ebooks/26495
33905	image/jpeg	http://www.gutenberg.org/cache/epub/26495/pg26495.cover.medium.jpg	2020-06-13 01:55:46.041024	ebooks/26495
1167622	application/prs.tei	http://www.gutenberg.org/files/26495/26495-tei/26495-tei.tei	2008-08-31 01:35:38	ebooks/26495
20339	application/rdf+xml	http://www.gutenberg.org/ebooks/26495.rdf	2020-06-13 01:55:46.382012	ebooks/26495
523974	application/epub+zip	http://www.gutenberg.org/ebooks/26495.epub.images	2020-06-13 01:55:38.187928	ebooks/26495
375521	application/zip	http://www.gutenberg.org/files/26495/26495.zip	2008-08-31 01:35:39	ebooks/26495
2986402	application/pdf	http://www.gutenberg.org/files/26495/26495-pdf.pdf	2008-08-31 01:35:37	ebooks/26495
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/26496.rdf	2020-06-13 01:55:47.814023	ebooks/26496
70200	text/html; charset=utf-8	http://www.gutenberg.org/files/26496/26496-h/26496-h.htm	2008-08-31 06:52:00	ebooks/26496
55196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26496/26496.txt	2008-08-31 06:52:46	ebooks/26496
403565	text/html; charset=utf-8	http://www.gutenberg.org/files/26496/26496-h.zip	2008-08-31 06:53:06	ebooks/26496
55171	text/plain	http://www.gutenberg.org/ebooks/26496.txt.utf-8	2020-06-13 01:55:46.480027	ebooks/26496
84532	application/epub+zip	http://www.gutenberg.org/ebooks/26496.epub.noimages	2020-06-13 01:55:46.85501	ebooks/26496
981547	application/epub+zip	http://www.gutenberg.org/ebooks/26496.epub.images	2020-06-13 01:55:46.770045	ebooks/26496
21116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26496/26496.zip	2008-08-31 06:53:06	ebooks/26496
4299	image/jpeg	http://www.gutenberg.org/cache/epub/26496/pg26496.cover.small.jpg	2020-06-13 01:55:47.738019	ebooks/26496
21143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26496/26496-8.zip	2008-08-31 06:53:06	ebooks/26496
55187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26496/26496-8.txt	2008-08-31 06:52:00	ebooks/26496
28509	image/jpeg	http://www.gutenberg.org/cache/epub/26496/pg26496.cover.medium.jpg	2020-06-13 01:55:47.755038	ebooks/26496
235696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26496.kindle.noimages	2020-06-13 01:55:47.718032	ebooks/26496
1688875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26496.kindle.images	2020-06-13 01:55:47.45404	ebooks/26496
5054	image/jpeg	http://www.gutenberg.org/cache/epub/26497/pg26497.cover.small.jpg	2020-06-13 01:55:50.69896	ebooks/26497
89680	text/plain	http://www.gutenberg.org/ebooks/26497.txt.utf-8	2020-06-13 01:55:47.919069	ebooks/26497
114371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26497/26497-h/26497-h.htm	2008-08-31 06:55:40	ebooks/26497
98370	application/epub+zip	http://www.gutenberg.org/ebooks/26497.epub.noimages	2020-06-13 01:55:49.019989	ebooks/26497
34963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26497/26497.zip	2008-08-31 06:55:42	ebooks/26497
293129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26497/26497-h.zip	2008-08-31 06:55:42	ebooks/26497
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/26497.rdf	2020-06-13 01:55:51.094954	ebooks/26497
89708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26497/26497.txt	2008-08-31 06:55:40	ebooks/26497
1049670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26497.kindle.images	2020-06-13 01:55:49.84398	ebooks/26497
511440	application/epub+zip	http://www.gutenberg.org/ebooks/26497.epub.images	2020-06-13 01:55:48.548987	ebooks/26497
21929	image/jpeg	http://www.gutenberg.org/cache/epub/26497/pg26497.cover.medium.jpg	2020-06-13 01:55:50.850992	ebooks/26497
390152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26497.kindle.noimages	2020-06-13 01:55:50.545966	ebooks/26497
109585	application/zip	http://www.gutenberg.org/files/26498/26498-h.zip	2008-08-31 06:57:34	ebooks/26498
160520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26498/26498-h/26498-h.htm	2008-08-31 06:56:40	ebooks/26498
54032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26498/26498.zip	2008-08-31 06:57:34	ebooks/26498
139974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26498/26498-8.txt	2008-08-31 06:56:40	ebooks/26498
3576	image/jpeg	http://www.gutenberg.org/cache/epub/26498/pg26498.cover.small.jpg	2020-06-13 01:55:53.659918	ebooks/26498
13473	image/jpeg	http://www.gutenberg.org/cache/epub/26498/pg26498.cover.medium.jpg	2020-06-13 01:55:53.804917	ebooks/26498
139969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26498/26498.txt	2008-08-31 06:57:22	ebooks/26498
533971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26498.kindle.images	2020-06-13 01:55:52.861943	ebooks/26498
187905	application/epub+zip	http://www.gutenberg.org/ebooks/26498.epub.images	2020-06-13 01:55:51.746957	ebooks/26498
106658	application/epub+zip	http://www.gutenberg.org/ebooks/26498.epub.noimages	2020-06-13 01:55:52.188947	ebooks/26498
139943	text/plain	http://www.gutenberg.org/ebooks/26498.txt.utf-8	2020-06-13 01:55:51.193969	ebooks/26498
54052	application/zip	http://www.gutenberg.org/files/26498/26498-8.zip	2008-08-31 06:57:34	ebooks/26498
403128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26498.kindle.noimages	2020-06-13 01:55:53.512928	ebooks/26498
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/26498.rdf	2020-06-13 01:55:54.037942	ebooks/26498
4359	image/jpeg	http://www.gutenberg.org/cache/epub/26499/pg26499.cover.small.jpg	2020-06-13 01:55:57.333873	ebooks/26499
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/26499.rdf	2020-06-13 01:55:57.424871	ebooks/26499
420594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26499/26499-h.zip	2008-08-31 09:55:26	ebooks/26499
419614	text/plain	http://www.gutenberg.org/ebooks/26499.txt.utf-8	2020-06-13 01:55:54.142938	ebooks/26499
1407390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26499.kindle.images	2020-06-13 01:55:56.273889	ebooks/26499
498125	application/epub+zip	http://www.gutenberg.org/ebooks/26499.epub.images	2020-06-13 01:55:54.694947	ebooks/26499
886348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26499.kindle.noimages	2020-06-13 01:55:57.304875	ebooks/26499
457754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26499/26499-h/26499-h.htm	2008-08-31 09:55:24	ebooks/26499
419642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26499/26499.txt	2008-08-31 09:55:24	ebooks/26499
32004	image/jpeg	http://www.gutenberg.org/cache/epub/26499/pg26499.cover.medium.jpg	2020-06-13 01:55:57.358881	ebooks/26499
158069	application/zip	http://www.gutenberg.org/files/26499/26499.zip	2008-08-31 09:55:26	ebooks/26499
235780	application/epub+zip	http://www.gutenberg.org/ebooks/26499.epub.noimages	2020-06-13 01:55:55.170912	ebooks/26499
46059	application/zip	http://www.gutenberg.org/files/265/265-0.zip	2018-03-18 08:11:22	ebooks/265
15368	image/jpeg	http://www.gutenberg.org/cache/epub/265/pg265.cover.medium.jpg	2020-05-31 23:47:49.727899	ebooks/265
298770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/265.kindle.images	2020-05-31 23:47:49.260909	ebooks/265
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/265.rdf	2020-06-11 01:00:16.959263	ebooks/265
155954	text/html; charset=utf-8	http://www.gutenberg.org/files/265/265-h/265-h.htm	2018-03-18 08:11:06	ebooks/265
123888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/265/265.txt	2008-07-03 05:40:12	ebooks/265
298813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/265.kindle.noimages	2020-05-31 23:47:49.665894	ebooks/265
49339	application/zip	http://www.gutenberg.org/files/265/265-h.zip	2018-03-18 08:11:22	ebooks/265
125253	text/plain; charset=utf-8	http://www.gutenberg.org/files/265/265-0.txt	2018-03-09 06:14:52	ebooks/265
45883	application/zip	http://www.gutenberg.org/files/265/265.zip	2008-07-03 05:42:16	ebooks/265
69417	application/epub+zip	http://www.gutenberg.org/ebooks/265.epub.noimages	2020-05-31 23:47:48.84391	ebooks/265
3815	image/jpeg	http://www.gutenberg.org/cache/epub/265/pg265.cover.small.jpg	2020-05-31 23:47:49.698895	ebooks/265
69418	application/epub+zip	http://www.gutenberg.org/ebooks/265.epub.images	2020-05-31 23:47:48.685916	ebooks/265
391532	application/zip	http://www.gutenberg.org/files/2650/2650-8.zip	2017-11-18 01:45:14	ebooks/2650
1052838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2650/2650-h/2650-h.htm	2018-04-08 11:31:06	ebooks/2650
1744633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2650.kindle.noimages	2020-06-01 23:59:15.782008	ebooks/2650
1744641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2650.kindle.images	2020-06-01 23:59:14.107001	ebooks/2650
426277	application/epub+zip	http://www.gutenberg.org/ebooks/2650.epub.images	2020-06-01 23:59:12.153036	ebooks/2650
1029293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2650/2650-8.txt	2017-11-18 01:44:50	ebooks/2650
1058697	text/plain; charset=utf-8	http://www.gutenberg.org/files/2650/2650-0.txt	2018-04-08 11:30:20	ebooks/2650
395794	application/zip	http://www.gutenberg.org/files/2650/2650-0.zip	2018-04-08 11:31:34	ebooks/2650
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/2650.rdf	2020-06-11 01:02:17.573214	ebooks/2650
426277	application/epub+zip	http://www.gutenberg.org/ebooks/2650.epub.noimages	2020-06-01 23:59:12.432027	ebooks/2650
394878	application/zip	http://www.gutenberg.org/files/2650/2650-h.zip	2018-04-08 11:31:34	ebooks/2650
11494	image/jpeg	http://www.gutenberg.org/cache/epub/2650/pg2650.cover.medium.jpg	2020-06-01 23:59:15.845979	ebooks/2650
3093	image/jpeg	http://www.gutenberg.org/cache/epub/2650/pg2650.cover.small.jpg	2020-06-01 23:59:15.816006	ebooks/2650
747792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26500/26500.txt	2008-08-31 18:10:18	ebooks/26500
2655845	application/zip	http://www.gutenberg.org/files/26500/26500-h.zip	2008-08-31 18:10:24	ebooks/26500
747812	text/plain	http://www.gutenberg.org/ebooks/26500.txt.utf-8	2020-06-13 01:56:00.538165	ebooks/26500
4241637	application/epub+zip	http://www.gutenberg.org/ebooks/26500.epub.images	2020-06-13 01:56:02.208151	ebooks/26500
4206	image/jpeg	http://www.gutenberg.org/cache/epub/26500/pg26500.cover.small.jpg	2020-06-13 01:56:07.75504	ebooks/26500
368625	application/epub+zip	http://www.gutenberg.org/ebooks/26500.epub.noimages	2020-06-13 01:56:02.990107	ebooks/26500
15484	image/jpeg	http://www.gutenberg.org/cache/epub/26500/pg26500.cover.medium.jpg	2020-06-13 01:56:07.943056	ebooks/26500
8227959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26500.kindle.images	2020-06-13 01:56:05.609066	ebooks/26500
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/26500.rdf	2020-06-13 01:56:08.265048	ebooks/26500
747751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26500/26500-8.txt	2008-08-31 18:10:18	ebooks/26500
283897	application/zip	http://www.gutenberg.org/files/26500/26500.zip	2008-08-31 18:10:22	ebooks/26500
1475155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26500.kindle.noimages	2020-06-13 01:56:07.561041	ebooks/26500
284025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26500/26500-8.zip	2008-08-31 18:10:24	ebooks/26500
847457	text/html	http://www.gutenberg.org/files/26500/26500-h/26500-h.htm	2008-08-31 18:10:18	ebooks/26500
6279	image/jpeg	http://www.gutenberg.org/cache/epub/26501/pg26501.cover.small.jpg	2020-06-13 01:56:11.948983	ebooks/26501
487074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26501.kindle.images	2020-06-13 01:56:11.374994	ebooks/26501
35896	image/jpeg	http://www.gutenberg.org/cache/epub/26501/pg26501.cover.medium.jpg	2020-06-13 01:56:12.098986	ebooks/26501
118774	application/epub+zip	http://www.gutenberg.org/ebooks/26501.epub.noimages	2020-06-13 01:56:10.604009	ebooks/26501
371162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26501.kindle.noimages	2020-06-13 01:56:11.797315	ebooks/26501
52978	application/zip	http://www.gutenberg.org/files/26501/26501-h.zip	2008-08-31 10:56:28	ebooks/26501
146579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26501/26501.txt	2008-08-31 10:56:26	ebooks/26501
131370	application/epub+zip	http://www.gutenberg.org/ebooks/26501.epub.images	2020-06-13 01:56:09.031023	ebooks/26501
146551	text/plain	http://www.gutenberg.org/ebooks/26501.txt.utf-8	2020-06-13 01:56:08.371043	ebooks/26501
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/26501.rdf	2020-06-13 01:56:12.335978	ebooks/26501
50688	application/zip	http://www.gutenberg.org/files/26501/26501.zip	2008-08-31 10:56:28	ebooks/26501
157081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26501/26501-h/26501-h.htm	2008-08-31 10:56:26	ebooks/26501
881525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26502.kindle.images	2020-06-13 01:56:15.00898	ebooks/26502
4856	image/jpeg	http://www.gutenberg.org/cache/epub/26502/pg26502.cover.small.jpg	2020-06-13 01:56:16.287954	ebooks/26502
405948	text/plain	http://www.gutenberg.org/ebooks/26502.txt.utf-8	2020-06-13 01:56:12.440007	ebooks/26502
227032	application/epub+zip	http://www.gutenberg.org/ebooks/26502.epub.noimages	2020-06-13 01:56:13.874986	ebooks/26502
397975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26502/26502-8.txt	2008-09-01 07:15:00	ebooks/26502
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/26502.rdf	2020-06-13 01:56:16.648004	ebooks/26502
159602	application/zip	http://www.gutenberg.org/files/26502/26502-8.zip	2008-09-01 07:15:04	ebooks/26502
881516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26502.kindle.noimages	2020-06-13 01:56:16.145928	ebooks/26502
441078	text/html	http://www.gutenberg.org/ebooks/26502.html.noimages	2020-06-13 01:56:12.977983	ebooks/26502
441078	text/html	http://www.gutenberg.org/ebooks/26502.html.images	2020-06-13 01:56:12.808037	ebooks/26502
227033	application/epub+zip	http://www.gutenberg.org/ebooks/26502.epub.images	2020-06-13 01:56:13.456981	ebooks/26502
18177	image/jpeg	http://www.gutenberg.org/cache/epub/26502/pg26502.cover.medium.jpg	2020-06-13 01:56:16.428934	ebooks/26502
18236	image/jpeg	http://www.gutenberg.org/cache/epub/26503/pg26503.cover.medium.jpg	2020-06-13 01:56:20.256884	ebooks/26503
320175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26503/26503-8.txt	2008-09-01 07:19:46	ebooks/26503
4615	image/jpeg	http://www.gutenberg.org/cache/epub/26503/pg26503.cover.small.jpg	2020-06-13 01:56:20.113877	ebooks/26503
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/26503.rdf	2020-06-13 01:56:20.515941	ebooks/26503
198570	application/epub+zip	http://www.gutenberg.org/ebooks/26503.epub.images	2020-06-13 01:56:17.664915	ebooks/26503
198569	application/epub+zip	http://www.gutenberg.org/ebooks/26503.epub.noimages	2020-06-13 01:56:18.080914	ebooks/26503
765898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26503.kindle.images	2020-06-13 01:56:19.022896	ebooks/26503
360922	text/html	http://www.gutenberg.org/ebooks/26503.html.noimages	2020-06-13 01:56:17.1972	ebooks/26503
128480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26503/26503-8.zip	2008-09-01 07:19:48	ebooks/26503
335553	text/plain	http://www.gutenberg.org/ebooks/26503.txt.utf-8	2020-06-13 01:56:16.753927	ebooks/26503
765889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26503.kindle.noimages	2020-06-13 01:56:19.967908	ebooks/26503
360922	text/html	http://www.gutenberg.org/ebooks/26503.html.images	2020-06-13 01:56:17.039926	ebooks/26503
998510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26504.kindle.noimages	2020-06-13 01:56:24.474024	ebooks/26504
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/26504.rdf	2020-06-13 01:56:25.060015	ebooks/26504
226450	application/epub+zip	http://www.gutenberg.org/ebooks/26504.epub.noimages	2020-06-13 01:56:21.833859	ebooks/26504
567488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26504/26504-h/26504-h.htm	2008-09-01 07:24:04	ebooks/26504
226450	application/epub+zip	http://www.gutenberg.org/ebooks/26504.epub.images	2020-06-13 01:56:21.273888	ebooks/26504
998514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26504.kindle.images	2020-06-13 01:56:23.152852	ebooks/26504
167505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26504/26504-8.zip	2008-09-01 07:24:24	ebooks/26504
466292	text/plain; charset=utf-8	http://www.gutenberg.org/files/26504/26504-0.txt	2008-09-01 07:24:02	ebooks/26504
17677	image/jpeg	http://www.gutenberg.org/cache/epub/26504/pg26504.cover.medium.jpg	2020-06-13 01:56:24.797063	ebooks/26504
4822	image/jpeg	http://www.gutenberg.org/cache/epub/26504/pg26504.cover.small.jpg	2020-06-13 01:56:24.636026	ebooks/26504
179497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26504/26504-h.zip	2008-09-01 07:24:24	ebooks/26504
169089	text/plain; charset=utf-8	http://www.gutenberg.org/files/26504/26504-0.zip	2008-09-01 07:24:24	ebooks/26504
455056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26504/26504-8.txt	2008-09-01 07:24:20	ebooks/26504
44095	application/zip	http://www.gutenberg.org/files/26505/26505.zip	2008-09-01 06:02:40	ebooks/26505
44124	application/zip	http://www.gutenberg.org/files/26505/26505-8.zip	2008-09-01 06:02:40	ebooks/26505
207963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26505/26505-h/26505-h.htm	2008-09-01 06:02:40	ebooks/26505
113912	text/plain	http://www.gutenberg.org/ebooks/26505.txt.utf-8	2020-06-13 01:56:25.15903	ebooks/26505
117897	application/epub+zip	http://www.gutenberg.org/ebooks/26505.epub.images	2020-06-13 01:56:25.869011	ebooks/26505
22374	image/jpeg	http://www.gutenberg.org/cache/epub/26505/pg26505.cover.medium.jpg	2020-06-13 01:56:28.726969	ebooks/26505
476831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26505.kindle.images	2020-06-13 01:56:27.413991	ebooks/26505
52075	application/zip	http://www.gutenberg.org/files/26505/26505-h.zip	2008-09-01 06:02:40	ebooks/26505
113932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26505/26505.txt	2008-09-01 06:02:40	ebooks/26505
5326	image/jpeg	http://www.gutenberg.org/cache/epub/26505/pg26505.cover.small.jpg	2020-06-13 01:56:28.558017	ebooks/26505
117897	application/epub+zip	http://www.gutenberg.org/ebooks/26505.epub.noimages	2020-06-13 01:56:26.435004	ebooks/26505
476823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26505.kindle.noimages	2020-06-13 01:56:28.385976	ebooks/26505
113941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26505/26505-8.txt	2008-09-01 06:02:40	ebooks/26505
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/26505.rdf	2020-06-13 01:56:29.002964	ebooks/26505
543862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26506.kindle.images	2020-06-13 01:56:30.894947	ebooks/26506
543853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26506.kindle.noimages	2020-06-13 01:56:31.610973	ebooks/26506
86528	application/zip	http://www.gutenberg.org/files/26506/26506-8.zip	2008-09-01 09:10:13	ebooks/26506
218552	text/plain	http://www.gutenberg.org/ebooks/26506.txt.utf-8	2020-06-13 01:56:29.102977	ebooks/26506
139121	application/epub+zip	http://www.gutenberg.org/ebooks/26506.epub.noimages	2020-06-13 01:56:30.180958	ebooks/26506
139122	application/epub+zip	http://www.gutenberg.org/ebooks/26506.epub.images	2020-06-13 01:56:29.709972	ebooks/26506
14544	image/jpeg	http://www.gutenberg.org/cache/epub/26506/pg26506.cover.medium.jpg	2020-06-13 01:56:31.899937	ebooks/26506
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/26506.rdf	2020-06-13 01:56:32.124925	ebooks/26506
3992	image/jpeg	http://www.gutenberg.org/cache/epub/26506/pg26506.cover.small.jpg	2020-06-13 01:56:31.755931	ebooks/26506
214854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26506/26506-8.txt	2008-09-01 09:10:13	ebooks/26506
250735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26506/26506-h/26506-h.htm	2008-09-01 09:14:55	ebooks/26506
92036	application/zip	http://www.gutenberg.org/files/26506/26506-h.zip	2008-09-01 09:17:04	ebooks/26506
269524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26507/26507-h/26507-h.htm	2008-09-01 16:47:12	ebooks/26507
152064	application/epub+zip	http://www.gutenberg.org/ebooks/26507.epub.noimages	2020-06-13 01:56:33.462922	ebooks/26507
243090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26507/26507.txt	2008-09-01 16:47:36	ebooks/26507
243483	application/epub+zip	http://www.gutenberg.org/ebooks/26507.epub.images	2020-06-13 01:56:32.906994	ebooks/26507
599516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26507.kindle.noimages	2020-06-13 01:56:35.105889	ebooks/26507
144597	application/zip	http://www.gutenberg.org/files/26507/26507-h.zip	2008-09-01 16:47:48	ebooks/26507
86719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26507/26507-8.zip	2008-09-01 16:47:48	ebooks/26507
86694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26507/26507.zip	2008-09-01 16:47:48	ebooks/26507
4863	image/jpeg	http://www.gutenberg.org/cache/epub/26507/pg26507.cover.small.jpg	2020-06-13 01:56:35.254896	ebooks/26507
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/26507.rdf	2020-06-13 01:56:35.63588	ebooks/26507
19727	image/jpeg	http://www.gutenberg.org/cache/epub/26507/pg26507.cover.medium.jpg	2020-06-13 01:56:35.402892	ebooks/26507
743431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26507.kindle.images	2020-06-13 01:56:34.270908	ebooks/26507
243069	text/plain	http://www.gutenberg.org/ebooks/26507.txt.utf-8	2020-06-13 01:56:32.226927	ebooks/26507
243099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26507/26507-8.txt	2008-09-01 16:47:12	ebooks/26507
979399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26508.kindle.images	2020-06-13 01:56:38.203162	ebooks/26508
449487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26508/26508-8.txt	2008-09-02 09:45:12	ebooks/26508
975345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26508.kindle.noimages	2020-06-13 01:56:39.33613	ebooks/26508
538245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26508/26508-h/26508-h.htm	2008-09-02 09:48:45	ebooks/26508
459316	text/plain	http://www.gutenberg.org/ebooks/26508.txt.utf-8	2020-06-13 01:56:35.742887	ebooks/26508
4920	image/jpeg	http://www.gutenberg.org/cache/epub/26508/pg26508.cover.small.jpg	2020-06-13 01:56:39.483147	ebooks/26508
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/26508.rdf	2020-06-13 01:56:39.857129	ebooks/26508
18296	image/jpeg	http://www.gutenberg.org/cache/epub/26508/pg26508.cover.medium.jpg	2020-06-13 01:56:39.628174	ebooks/26508
238329	application/epub+zip	http://www.gutenberg.org/ebooks/26508.epub.noimages	2020-06-13 01:56:37.080889	ebooks/26508
193608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26508/26508-h.zip	2008-09-02 09:50:55	ebooks/26508
176739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26508/26508-8.zip	2008-09-02 09:45:12	ebooks/26508
239999	application/epub+zip	http://www.gutenberg.org/ebooks/26508.epub.images	2020-06-13 01:56:36.522893	ebooks/26508
129174	text/plain; charset=utf-8	http://www.gutenberg.org/files/26509/26509-0.zip	2008-09-02 12:09:52	ebooks/26509
34088	image/jpeg	http://www.gutenberg.org/cache/epub/26509/pg26509.cover.medium.jpg	2020-06-13 01:56:44.122103	ebooks/26509
377455	text/html; charset=utf-8	http://www.gutenberg.org/files/26509/26509-h/26509-h.htm	2008-09-02 12:08:01	ebooks/26509
208030	application/epub+zip	http://www.gutenberg.org/ebooks/26509.epub.noimages	2020-06-13 01:56:41.954107	ebooks/26509
721916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26509.kindle.noimages	2020-06-13 01:56:43.822075	ebooks/26509
133771	text/html; charset=utf-8	http://www.gutenberg.org/files/26509/26509-h.zip	2008-09-02 12:09:52	ebooks/26509
355470	text/plain; charset=utf-8	http://www.gutenberg.org/files/26509/26509-0.txt	2008-09-02 11:59:25	ebooks/26509
6238	image/jpeg	http://www.gutenberg.org/cache/epub/26509/pg26509.cover.small.jpg	2020-06-13 01:56:43.973072	ebooks/26509
822444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26509.kindle.images	2020-06-13 01:56:43.062088	ebooks/26509
215486	application/epub+zip	http://www.gutenberg.org/ebooks/26509.epub.images	2020-06-13 01:56:40.505117	ebooks/26509
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/26509.rdf	2020-06-13 01:56:44.360066	ebooks/26509
667155	text/html	http://www.gutenberg.org/ebooks/2651.html.noimages	2020-06-01 23:59:16.442005	ebooks/2651
1136281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2651.kindle.images	2020-06-01 23:59:17.914955	ebooks/2651
233907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2651/2651.zip	2006-08-17 04:34:12	ebooks/2651
1136265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2651.kindle.noimages	2020-06-01 23:59:19.037948	ebooks/2651
647053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2651/2651.txt	2006-08-17 04:22:26	ebooks/2651
4743	image/jpeg	http://www.gutenberg.org/cache/epub/2651/pg2651.cover.small.jpg	2020-06-01 23:59:19.06795	ebooks/2651
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/2651.rdf	2020-06-11 01:02:17.598217	ebooks/2651
278973	application/epub+zip	http://www.gutenberg.org/ebooks/2651.epub.images	2020-06-01 23:59:16.672968	ebooks/2651
26077	image/jpeg	http://www.gutenberg.org/cache/epub/2651/pg2651.cover.medium.jpg	2020-06-01 23:59:19.094956	ebooks/2651
667155	text/html	http://www.gutenberg.org/ebooks/2651.html.images	2020-06-01 23:59:16.30801	ebooks/2651
278973	application/epub+zip	http://www.gutenberg.org/ebooks/2651.epub.noimages	2020-06-01 23:59:16.795992	ebooks/2651
647023	text/plain	http://www.gutenberg.org/ebooks/2651.txt.utf-8	2020-06-01 23:59:15.992997	ebooks/2651
322997	application/epub+zip	http://www.gutenberg.org/ebooks/26510.epub.noimages	2020-06-13 01:56:47.749093	ebooks/26510
232399	application/zip	http://www.gutenberg.org/files/26510/26510-8.zip	2008-09-02 12:00:48	ebooks/26510
35232	image/jpeg	http://www.gutenberg.org/cache/epub/26510/pg26510.cover.medium.jpg	2020-06-13 01:56:52.017975	ebooks/26510
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/26510.rdf	2020-06-13 01:56:52.285967	ebooks/26510
1191421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26510.kindle.noimages	2020-06-13 01:56:51.681984	ebooks/26510
593763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26510/26510-8.txt	2008-09-02 12:00:42	ebooks/26510
608172	text/plain	http://www.gutenberg.org/ebooks/26510.txt.utf-8	2020-06-13 01:56:44.474083	ebooks/26510
6281	image/jpeg	http://www.gutenberg.org/cache/epub/26510/pg26510.cover.small.jpg	2020-06-13 01:56:51.851988	ebooks/26510
658677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26510/26510-h/26510-h.htm	2008-09-02 12:00:44	ebooks/26510
4525677	application/epub+zip	http://www.gutenberg.org/ebooks/26510.epub.images	2020-06-13 01:56:46.003055	ebooks/26510
2635345	application/zip	http://www.gutenberg.org/files/26510/26510-h.zip	2008-09-02 12:00:48	ebooks/26510
8979252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26510.kindle.images	2020-06-13 01:56:50.354995	ebooks/26510
678466	text/plain	http://www.gutenberg.org/ebooks/26511.txt.utf-8	2020-06-13 01:56:52.399988	ebooks/26511
1327257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26511.kindle.noimages	2020-06-13 01:57:01.112879	ebooks/26511
4617920	application/zip	http://www.gutenberg.org/files/26511/26511-h.zip	2008-09-02 12:03:08	ebooks/26511
662917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26511/26511-8.txt	2008-09-02 12:02:58	ebooks/26511
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/26511.rdf	2020-06-13 01:57:01.759853	ebooks/26511
35679	image/jpeg	http://www.gutenberg.org/cache/epub/26511/pg26511.cover.medium.jpg	2020-06-13 01:57:01.472857	ebooks/26511
6302	image/jpeg	http://www.gutenberg.org/cache/epub/26511/pg26511.cover.small.jpg	2020-06-13 01:57:01.294896	ebooks/26511
357209	application/epub+zip	http://www.gutenberg.org/ebooks/26511.epub.noimages	2020-06-13 01:56:56.008153	ebooks/26511
743136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26511/26511-h/26511-h.htm	2008-09-02 12:03:00	ebooks/26511
15368600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26511.kindle.images	2020-06-13 01:56:59.583869	ebooks/26511
7970895	application/epub+zip	http://www.gutenberg.org/ebooks/26511.epub.images	2020-06-13 01:56:54.16494	ebooks/26511
259494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26511/26511-8.zip	2008-09-02 12:03:08	ebooks/26511
9640	application/zip	http://www.gutenberg.org/files/26512/26512-h.zip	2008-09-02 15:32:26	ebooks/26512
23203	text/plain	http://www.gutenberg.org/ebooks/26512.txt.utf-8	2020-06-13 01:57:01.863854	ebooks/26512
26376	image/jpeg	http://www.gutenberg.org/cache/epub/26512/pg26512.cover.medium.jpg	2020-06-13 01:57:04.684121	ebooks/26512
23235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26512/26512-8.txt	2008-09-02 15:32:26	ebooks/26512
88577	application/epub+zip	http://www.gutenberg.org/ebooks/26512.epub.images	2020-06-13 01:57:02.358999	ebooks/26512
5497	image/jpeg	http://www.gutenberg.org/cache/epub/26512/pg26512.cover.small.jpg	2020-06-13 01:57:04.537181	ebooks/26512
8646	application/zip	http://www.gutenberg.org/files/26512/26512.zip	2008-09-02 15:32:26	ebooks/26512
25733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26512/26512-h/26512-h.htm	2008-09-02 15:32:26	ebooks/26512
23227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26512/26512.txt	2008-09-02 15:32:26	ebooks/26512
162628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26512.kindle.noimages	2020-06-13 01:57:04.390185	ebooks/26512
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/26512.rdf	2020-06-13 01:57:04.918069	ebooks/26512
70132	application/epub+zip	http://www.gutenberg.org/ebooks/26512.epub.noimages	2020-06-13 01:57:03.792087	ebooks/26512
8666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26512/26512-8.zip	2008-09-02 15:32:26	ebooks/26512
278265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26512.kindle.images	2020-06-13 01:57:04.230149	ebooks/26512
45178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26513/26513-h.zip	2008-09-02 15:37:38	ebooks/26513
460647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26513.kindle.noimages	2020-06-13 01:57:08.489972	ebooks/26513
110403	application/epub+zip	http://www.gutenberg.org/ebooks/26513.epub.images	2020-06-13 01:57:05.71804	ebooks/26513
105101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26513/26513-8.txt	2008-09-02 15:35:26	ebooks/26513
105107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26513/26513.txt	2008-09-02 15:37:24	ebooks/26513
4570	image/jpeg	http://www.gutenberg.org/cache/epub/26513/pg26513.cover.small.jpg	2020-06-13 01:57:08.660079	ebooks/26513
20839	image/jpeg	http://www.gutenberg.org/cache/epub/26513/pg26513.cover.medium.jpg	2020-06-13 01:57:08.829017	ebooks/26513
39226	application/zip	http://www.gutenberg.org/files/26513/26513-8.zip	2008-09-02 15:37:38	ebooks/26513
110401	application/epub+zip	http://www.gutenberg.org/ebooks/26513.epub.noimages	2020-06-13 01:57:06.238035	ebooks/26513
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/26521.rdf	2020-06-13 01:57:50.957947	ebooks/26521
460657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26513.kindle.images	2020-06-13 01:57:07.349989	ebooks/26513
195814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26513/26513-h/26513-h.htm	2008-09-02 15:35:26	ebooks/26513
105130	text/plain	http://www.gutenberg.org/ebooks/26513.txt.utf-8	2020-06-13 01:57:05.016085	ebooks/26513
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/26513.rdf	2020-06-13 01:57:09.106021	ebooks/26513
39127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26513/26513.zip	2008-09-02 15:37:38	ebooks/26513
1184603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26514.kindle.images	2020-06-13 01:57:11.905913	ebooks/26514
343591	application/epub+zip	http://www.gutenberg.org/ebooks/26514.epub.images	2020-06-13 01:57:10.015018	ebooks/26514
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/26514.rdf	2020-06-13 01:57:13.722046	ebooks/26514
17409	image/jpeg	http://www.gutenberg.org/cache/epub/26514/pg26514.cover.medium.jpg	2020-06-13 01:57:13.47997	ebooks/26514
509651	text/plain	http://www.gutenberg.org/ebooks/26514.txt.utf-8	2020-06-13 01:57:09.213034	ebooks/26514
1059597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26514.kindle.noimages	2020-06-13 01:57:13.173931	ebooks/26514
263793	application/epub+zip	http://www.gutenberg.org/ebooks/26514.epub.noimages	2020-06-13 01:57:10.637101	ebooks/26514
536991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26514/26514-h/26514-h.htm	2014-07-27 07:34:34	ebooks/26514
199274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26514/26514.zip	2014-07-27 07:35:10	ebooks/26514
509657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26514/26514.txt	2014-07-27 07:33:54	ebooks/26514
509658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26514/26514-8.txt	2014-07-27 07:34:12	ebooks/26514
250545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26514/26514-h.zip	2014-07-27 07:35:10	ebooks/26514
199342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26514/26514-8.zip	2014-07-27 07:35:10	ebooks/26514
4539	image/jpeg	http://www.gutenberg.org/cache/epub/26514/pg26514.cover.small.jpg	2020-06-13 01:57:13.32793	ebooks/26514
10325359	application/zip	http://www.gutenberg.org/files/26515/26515-h.zip	2013-04-06 01:24:46	ebooks/26515
1133870	application/epub+zip	http://www.gutenberg.org/ebooks/26515.epub.images	2020-06-13 01:57:19.612135	ebooks/26515
5197	image/jpeg	http://www.gutenberg.org/cache/epub/26515/pg26515.cover.small.jpg	2020-06-13 01:57:25.886032	ebooks/26515
2973972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26515.kindle.images	2020-06-13 01:57:24.947398	ebooks/26515
21399	image/jpeg	http://www.gutenberg.org/cache/epub/26515/pg26515.cover.medium.jpg	2020-06-13 01:57:26.04903	ebooks/26515
656770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26515.kindle.noimages	2020-06-13 01:57:25.721035	ebooks/26515
299432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26515/26515-8.txt	2008-09-03 03:08:18	ebooks/26515
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/26515.rdf	2020-06-13 01:57:26.311038	ebooks/26515
110608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26515/26515-8.zip	2008-09-03 03:08:24	ebooks/26515
183886	application/epub+zip	http://www.gutenberg.org/ebooks/26515.epub.noimages	2020-06-13 01:57:20.877357	ebooks/26515
307364	text/plain	http://www.gutenberg.org/ebooks/26515.txt.utf-8	2020-06-13 01:57:13.828902	ebooks/26515
338808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26515/26515-h/26515-h.htm	2013-04-06 01:24:24	ebooks/26515
14837	image/jpeg	http://www.gutenberg.org/cache/epub/26516/pg26516.cover.medium.jpg	2020-06-13 01:57:30.536975	ebooks/26516
155700	application/zip	http://www.gutenberg.org/files/26516/26516-8.zip	2014-01-29 04:17:58	ebooks/26516
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/26516.rdf	2020-06-13 01:57:30.785969	ebooks/26516
3993	image/jpeg	http://www.gutenberg.org/cache/epub/26516/pg26516.cover.small.jpg	2020-06-13 01:57:30.381994	ebooks/26516
394794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26516/26516-8.txt	2008-09-02 20:00:00	ebooks/26516
459789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26516/26516-h/26516-h.htm	2014-01-25 14:23:02	ebooks/26516
231285	application/epub+zip	http://www.gutenberg.org/ebooks/26516.epub.noimages	2020-06-13 01:57:27.796008	ebooks/26516
155653	application/zip	http://www.gutenberg.org/files/26516/26516.zip	2014-01-29 04:17:58	ebooks/26516
209132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26516/26516-h.zip	2014-01-29 04:17:58	ebooks/26516
981286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26516.kindle.images	2020-06-13 01:57:29.019026	ebooks/26516
891617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26516.kindle.noimages	2020-06-13 01:57:30.224979	ebooks/26516
394805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26516/26516.txt	2008-09-02 20:00:00	ebooks/26516
394786	text/plain	http://www.gutenberg.org/ebooks/26516.txt.utf-8	2020-06-13 01:57:26.425135	ebooks/26516
289754	application/epub+zip	http://www.gutenberg.org/ebooks/26516.epub.images	2020-06-13 01:57:27.219058	ebooks/26516
141433	application/epub+zip	http://www.gutenberg.org/ebooks/26517.epub.noimages	2020-06-13 01:57:32.272962	ebooks/26517
76566	application/zip	http://www.gutenberg.org/files/26517/26517.zip	2008-09-03 04:52:14	ebooks/26517
19141	image/jpeg	http://www.gutenberg.org/cache/epub/26517/pg26517.cover.medium.jpg	2020-06-13 01:57:34.304934	ebooks/26517
211794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26517/26517-8.txt	2008-09-03 04:52:08	ebooks/26517
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/26517.rdf	2020-06-13 01:57:34.54292	ebooks/26517
1383791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26517.kindle.images	2020-06-13 01:57:33.17294	ebooks/26517
570597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26517.kindle.noimages	2020-06-13 01:57:34.003948	ebooks/26517
76586	application/zip	http://www.gutenberg.org/files/26517/26517-8.zip	2008-09-03 04:52:14	ebooks/26517
646595	application/epub+zip	http://www.gutenberg.org/ebooks/26517.epub.images	2020-06-13 01:57:31.668973	ebooks/26517
262734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26517/26517-h/26517-h.htm	2008-09-03 04:52:10	ebooks/26517
211785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26517/26517.txt	2008-09-03 04:52:10	ebooks/26517
442526	application/zip	http://www.gutenberg.org/files/26517/26517-h.zip	2008-09-03 04:52:16	ebooks/26517
211762	text/plain	http://www.gutenberg.org/ebooks/26517.txt.utf-8	2020-06-13 01:57:30.887185	ebooks/26517
4878	image/jpeg	http://www.gutenberg.org/cache/epub/26517/pg26517.cover.small.jpg	2020-06-13 01:57:34.154929	ebooks/26517
22928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26518/26518.zip	2008-09-04 09:52:26	ebooks/26518
234514	application/epub+zip	http://www.gutenberg.org/ebooks/26518.epub.images	2020-06-13 01:57:35.387924	ebooks/26518
62315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26518/26518-8.txt	2008-09-04 09:51:10	ebooks/26518
81059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26518/26518-h/26518-h.htm	2008-09-04 09:51:10	ebooks/26518
62283	text/plain	http://www.gutenberg.org/ebooks/26518.txt.utf-8	2020-06-13 01:57:34.645924	ebooks/26518
6323	image/jpeg	http://www.gutenberg.org/cache/epub/26518/pg26518.cover.small.jpg	2020-06-13 01:57:38.101879	ebooks/26518
85661	application/epub+zip	http://www.gutenberg.org/ebooks/26518.epub.noimages	2020-06-13 01:57:36.978896	ebooks/26518
561064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26518.kindle.images	2020-06-13 01:57:37.651946	ebooks/26518
22939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26518/26518-8.zip	2008-09-04 09:52:26	ebooks/26518
62309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26518/26518.txt	2008-09-04 09:52:14	ebooks/26518
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/26518.rdf	2020-06-13 01:57:38.50189	ebooks/26518
35154	image/jpeg	http://www.gutenberg.org/cache/epub/26518/pg26518.cover.medium.jpg	2020-06-13 01:57:38.254883	ebooks/26518
239119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26518.kindle.noimages	2020-06-13 01:57:37.947887	ebooks/26518
97119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26518/26518-h.zip	2008-09-04 09:52:26	ebooks/26518
181579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26519/26519-8.zip	2008-09-03 12:28:02	ebooks/26519
191004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26519/26519-h.zip	2008-09-03 12:28:02	ebooks/26519
181557	application/zip	http://www.gutenberg.org/files/26519/26519.zip	2008-09-03 12:28:00	ebooks/26519
480870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26519/26519.txt	2008-09-03 12:28:00	ebooks/26519
480848	text/plain	http://www.gutenberg.org/ebooks/26519.txt.utf-8	2020-06-13 01:57:38.607918	ebooks/26519
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/26519.rdf	2020-06-13 01:57:43.32901	ebooks/26519
994262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26519.kindle.noimages	2020-06-13 01:57:42.763028	ebooks/26519
241511	application/epub+zip	http://www.gutenberg.org/ebooks/26519.epub.images	2020-06-13 01:57:39.428884	ebooks/26519
994265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26519.kindle.images	2020-06-13 01:57:41.40185	ebooks/26519
2537	image/jpeg	http://www.gutenberg.org/cache/epub/26519/pg26519.cover.small.jpg	2020-06-13 01:57:42.922013	ebooks/26519
241512	application/epub+zip	http://www.gutenberg.org/ebooks/26519.epub.noimages	2020-06-13 01:57:40.025875	ebooks/26519
480879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26519/26519-8.txt	2008-09-03 12:28:00	ebooks/26519
9051	image/jpeg	http://www.gutenberg.org/cache/epub/26519/pg26519.cover.medium.jpg	2020-06-13 01:57:43.077118	ebooks/26519
529438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26519/26519-h/26519-h.htm	2008-09-03 12:28:00	ebooks/26519
213645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2652/2652.zip	2006-08-17 04:33:50	ebooks/2652
605778	text/html	http://www.gutenberg.org/ebooks/2652.html.images	2020-06-01 23:59:19.515927	ebooks/2652
1042237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2652.kindle.noimages	2020-06-01 23:59:22.347896	ebooks/2652
26103	image/jpeg	http://www.gutenberg.org/cache/epub/2652/pg2652.cover.medium.jpg	2020-06-01 23:59:22.402903	ebooks/2652
257200	application/epub+zip	http://www.gutenberg.org/ebooks/2652.epub.images	2020-06-01 23:59:20.150931	ebooks/2652
605778	text/html	http://www.gutenberg.org/ebooks/2652.html.noimages	2020-06-01 23:59:19.935932	ebooks/2652
1042252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2652.kindle.images	2020-06-01 23:59:21.308902	ebooks/2652
4745	image/jpeg	http://www.gutenberg.org/cache/epub/2652/pg2652.cover.small.jpg	2020-06-01 23:59:22.376895	ebooks/2652
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/2652.rdf	2020-06-11 01:02:17.624217	ebooks/2652
583673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2652/2652.txt	2006-08-17 04:23:56	ebooks/2652
583645	text/plain	http://www.gutenberg.org/ebooks/2652.txt.utf-8	2020-06-01 23:59:19.22294	ebooks/2652
257201	application/epub+zip	http://www.gutenberg.org/ebooks/2652.epub.noimages	2020-06-01 23:59:20.269929	ebooks/2652
251384	application/epub+zip	http://www.gutenberg.org/ebooks/26520.epub.noimages	2020-06-13 01:57:44.933008	ebooks/26520
444365	text/plain	http://www.gutenberg.org/ebooks/26520.txt.utf-8	2020-06-13 01:57:43.437272	ebooks/26520
175106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26520/26520.zip	2008-09-03 17:05:44	ebooks/26520
268086	application/epub+zip	http://www.gutenberg.org/ebooks/26520.epub.images	2020-06-13 01:57:44.307051	ebooks/26520
1029608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26520.kindle.noimages	2020-06-13 01:57:47.769023	ebooks/26520
175168	application/zip	http://www.gutenberg.org/files/26520/26520-8.zip	2008-09-03 17:05:44	ebooks/26520
15320	image/jpeg	http://www.gutenberg.org/cache/epub/26520/pg26520.cover.medium.jpg	2020-06-13 01:57:48.092948	ebooks/26520
549062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26520/26520-h/26520-h.htm	2008-09-03 17:03:38	ebooks/26520
444366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26520/26520-8.txt	2008-09-03 17:03:38	ebooks/26520
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/26520.rdf	2020-06-13 01:57:48.350953	ebooks/26520
207748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26520/26520-h.zip	2008-09-03 17:05:44	ebooks/26520
1051690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26520.kindle.images	2020-06-13 01:57:46.347993	ebooks/26520
4020	image/jpeg	http://www.gutenberg.org/cache/epub/26520/pg26520.cover.small.jpg	2020-06-13 01:57:47.932976	ebooks/26520
444365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26520/26520.txt	2008-09-03 17:05:32	ebooks/26520
5258	image/jpeg	http://www.gutenberg.org/cache/epub/26521/pg26521.cover.small.jpg	2020-06-13 01:57:50.591921	ebooks/26521
85395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26521/26521-h.zip	2008-09-03 17:53:38	ebooks/26521
25619	text/plain	http://www.gutenberg.org/ebooks/26521.txt.utf-8	2020-06-13 01:57:48.44697	ebooks/26521
9599	application/zip	http://www.gutenberg.org/files/26521/26521.zip	2008-09-03 17:53:38	ebooks/26521
25647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26521/26521.txt	2008-09-03 17:53:36	ebooks/26521
60127	application/epub+zip	http://www.gutenberg.org/ebooks/26521.epub.noimages	2020-06-13 01:57:49.564934	ebooks/26521
29995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26521/26521-h/26521-h.htm	2008-09-03 17:53:36	ebooks/26521
119560	application/epub+zip	http://www.gutenberg.org/ebooks/26521.epub.images	2020-06-13 01:57:49.033945	ebooks/26521
18327	image/jpeg	http://www.gutenberg.org/cache/epub/26521/pg26521.cover.medium.jpg	2020-06-13 01:57:50.732924	ebooks/26521
342836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26521.kindle.images	2020-06-13 01:57:50.067923	ebooks/26521
225151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26521.kindle.noimages	2020-06-13 01:57:50.450938	ebooks/26521
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/26522.rdf	2020-06-13 01:57:56.713151	ebooks/26522
806840	text/plain	http://www.gutenberg.org/ebooks/26522.txt.utf-8	2020-06-13 01:57:51.071931	ebooks/26522
1873526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26522.kindle.images	2020-06-13 01:57:54.379881	ebooks/26522
622762	application/epub+zip	http://www.gutenberg.org/ebooks/26522.epub.images	2020-06-13 01:57:52.00991	ebooks/26522
836626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26522/26522-h/26522-h.htm	2008-09-10 09:35:56	ebooks/26522
392656	application/epub+zip	http://www.gutenberg.org/ebooks/26522.epub.noimages	2020-06-13 01:57:52.582919	ebooks/26522
31697	image/jpeg	http://www.gutenberg.org/cache/epub/26522/pg26522.cover.medium.jpg	2020-06-13 01:57:56.46214	ebooks/26522
683724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26522/26522-h.zip	2008-09-10 09:35:58	ebooks/26522
5960	image/jpeg	http://www.gutenberg.org/cache/epub/26522/pg26522.cover.small.jpg	2020-06-13 01:57:56.305148	ebooks/26522
306242	application/zip	http://www.gutenberg.org/files/26522/26522.zip	2008-09-10 09:35:58	ebooks/26522
1539264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26522.kindle.noimages	2020-06-13 01:57:56.146144	ebooks/26522
806868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26522/26522.txt	2008-09-10 09:35:56	ebooks/26522
301883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26523/26523.txt	2008-09-04 03:16:24	ebooks/26523
17659	image/jpeg	http://www.gutenberg.org/cache/epub/26523/pg26523.cover.medium.jpg	2020-06-13 01:58:00.479092	ebooks/26523
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/26523.rdf	2020-06-13 01:58:00.718183	ebooks/26523
301880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26523/26523-8.txt	2008-09-04 03:16:24	ebooks/26523
194048	application/epub+zip	http://www.gutenberg.org/ebooks/26523.epub.noimages	2020-06-13 01:57:58.112136	ebooks/26523
359421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26523/26523-h/26523-h.htm	2008-09-04 03:16:24	ebooks/26523
745515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26523.kindle.images	2020-06-13 01:57:59.150114	ebooks/26523
745512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26523.kindle.noimages	2020-06-13 01:58:00.178126	ebooks/26523
117600	application/zip	http://www.gutenberg.org/files/26523/26523-8.zip	2008-09-04 03:16:24	ebooks/26523
301871	text/plain	http://www.gutenberg.org/ebooks/26523.txt.utf-8	2020-06-13 01:57:56.815156	ebooks/26523
4333	image/jpeg	http://www.gutenberg.org/cache/epub/26523/pg26523.cover.small.jpg	2020-06-13 01:58:00.329092	ebooks/26523
129602	application/zip	http://www.gutenberg.org/files/26523/26523-h.zip	2008-09-04 03:16:26	ebooks/26523
117555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26523/26523.zip	2008-09-04 03:16:24	ebooks/26523
194047	application/epub+zip	http://www.gutenberg.org/ebooks/26523.epub.images	2020-06-13 01:57:57.544152	ebooks/26523
5064	image/jpeg	http://www.gutenberg.org/cache/epub/26524/pg26524.cover.small.jpg	2020-06-13 01:58:08.879072	ebooks/26524
956197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26524/26524.txt	2008-09-04 03:24:44	ebooks/26524
444110	application/epub+zip	http://www.gutenberg.org/ebooks/26524.epub.noimages	2020-06-13 01:58:03.000169	ebooks/26524
1179970	application/zip	http://www.gutenberg.org/files/26524/26524-h.zip	2008-09-04 03:24:50	ebooks/26524
4828390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26524.kindle.images	2020-06-13 01:58:06.230015	ebooks/26524
1829653	application/epub+zip	http://www.gutenberg.org/ebooks/26524.epub.images	2020-06-13 01:58:02.20031	ebooks/26524
956184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26524/26524-8.txt	2008-09-04 03:24:44	ebooks/26524
353614	application/zip	http://www.gutenberg.org/files/26524/26524.zip	2008-09-04 03:24:48	ebooks/26524
1818368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26524.kindle.noimages	2020-06-13 01:58:08.652994	ebooks/26524
354224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26524/26524-8.zip	2008-09-04 03:24:48	ebooks/26524
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/26524.rdf	2020-06-13 01:58:09.463045	ebooks/26524
1071045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26524/26524-h/26524-h.htm	2008-09-04 03:24:44	ebooks/26524
956827	text/plain	http://www.gutenberg.org/ebooks/26524.txt.utf-8	2020-06-13 01:58:00.837112	ebooks/26524
17925	image/jpeg	http://www.gutenberg.org/cache/epub/26524/pg26524.cover.medium.jpg	2020-06-13 01:58:09.094017	ebooks/26524
110462	text/html	http://www.gutenberg.org/ebooks/26525.html.noimages	2020-06-13 01:58:09.9331	ebooks/26525
20671	image/jpeg	http://www.gutenberg.org/cache/epub/26525/pg26525.cover.medium.jpg	2020-06-13 01:58:12.28095	ebooks/26525
83992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26525/26525-8.txt	2008-09-04 05:51:52	ebooks/26525
95507	application/epub+zip	http://www.gutenberg.org/ebooks/26525.epub.images	2020-06-13 01:58:10.33805	ebooks/26525
5242	image/jpeg	http://www.gutenberg.org/cache/epub/26525/pg26525.cover.small.jpg	2020-06-13 01:58:12.137987	ebooks/26525
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/26525.rdf	2020-06-13 01:58:12.505043	ebooks/26525
86468	text/plain	http://www.gutenberg.org/ebooks/26525.txt.utf-8	2020-06-13 01:58:09.563071	ebooks/26525
358887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26525.kindle.images	2020-06-13 01:58:11.355179	ebooks/26525
95506	application/epub+zip	http://www.gutenberg.org/ebooks/26525.epub.noimages	2020-06-13 01:58:10.722058	ebooks/26525
358878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26525.kindle.noimages	2020-06-13 01:58:11.993963	ebooks/26525
30681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26525/26525-8.zip	2008-09-04 05:51:54	ebooks/26525
110462	text/html	http://www.gutenberg.org/ebooks/26525.html.images	2020-06-13 01:58:09.811084	ebooks/26525
13976	image/jpeg	http://www.gutenberg.org/cache/epub/26526/pg26526.cover.medium.jpg	2020-06-13 01:58:16.605889	ebooks/26526
136963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26526/26526.zip	2008-09-04 12:35:49	ebooks/26526
1697559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26526.kindle.images	2020-06-13 01:58:15.163903	ebooks/26526
199148	application/epub+zip	http://www.gutenberg.org/ebooks/26526.epub.noimages	2020-06-13 01:58:13.959963	ebooks/26526
763073	application/epub+zip	http://www.gutenberg.org/ebooks/26526.epub.images	2020-06-13 01:58:13.40696	ebooks/26526
788974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26526.kindle.noimages	2020-06-13 01:58:16.293887	ebooks/26526
394643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26526/26526-h/26526-h.htm	2008-09-04 12:38:28	ebooks/26526
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/26526.rdf	2020-06-13 01:58:16.855884	ebooks/26526
351801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26526/26526-8.txt	2008-09-04 12:35:49	ebooks/26526
136988	application/zip	http://www.gutenberg.org/files/26526/26526-8.zip	2008-09-04 12:35:49	ebooks/26526
351809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26526/26526.txt	2008-09-04 12:35:49	ebooks/26526
511823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26526/26526-h.zip	2008-09-04 12:42:04	ebooks/26526
3850	image/jpeg	http://www.gutenberg.org/cache/epub/26526/pg26526.cover.small.jpg	2020-06-13 01:58:16.451889	ebooks/26526
351794	text/plain	http://www.gutenberg.org/ebooks/26526.txt.utf-8	2020-06-13 01:58:12.60905	ebooks/26526
1039532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26527.kindle.noimages	2020-06-13 01:58:21.496022	ebooks/26527
181305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26527/26527-8.zip	2008-09-04 13:02:43	ebooks/26527
457397	text/plain	http://www.gutenberg.org/ebooks/26527.txt.utf-8	2020-06-13 01:58:16.961907	ebooks/26527
563096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26527/26527-h/26527-h.htm	2008-09-04 13:06:57	ebooks/26527
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/26527.rdf	2020-06-13 01:58:22.075072	ebooks/26527
4842	image/jpeg	http://www.gutenberg.org/cache/epub/26527/pg26527.cover.small.jpg	2020-06-13 01:58:21.661046	ebooks/26527
457433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26527/26527-8.txt	2008-09-04 13:02:43	ebooks/26527
263912	application/epub+zip	http://www.gutenberg.org/ebooks/26527.epub.noimages	2020-06-13 01:58:18.65188	ebooks/26527
1606295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26527.kindle.images	2020-06-13 01:58:20.082886	ebooks/26527
17283	image/jpeg	http://www.gutenberg.org/cache/epub/26527/pg26527.cover.medium.jpg	2020-06-13 01:58:21.820042	ebooks/26527
631679	application/epub+zip	http://www.gutenberg.org/ebooks/26527.epub.images	2020-06-13 01:58:17.953892	ebooks/26527
541930	application/zip	http://www.gutenberg.org/files/26527/26527-h.zip	2008-09-04 13:10:11	ebooks/26527
457441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26527/26527.txt	2008-09-04 13:02:43	ebooks/26527
181313	application/zip	http://www.gutenberg.org/files/26527/26527.zip	2008-09-04 13:02:43	ebooks/26527
248331	application/epub+zip	http://www.gutenberg.org/ebooks/26528.epub.noimages	2020-06-13 01:58:23.760989	ebooks/26528
523896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26528/26528-h/26528-h.htm	2008-09-04 13:34:02	ebooks/26528
162857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26528/26528.zip	2008-09-04 13:30:13	ebooks/26528
361107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26528/26528-h.zip	2008-09-04 13:36:57	ebooks/26528
410066	text/plain	http://www.gutenberg.org/ebooks/26528.txt.utf-8	2020-06-13 01:58:22.182028	ebooks/26528
954975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26528.kindle.noimages	2020-06-13 01:58:26.335965	ebooks/26528
162893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26528/26528-8.zip	2008-09-04 13:30:13	ebooks/26528
466301	application/epub+zip	http://www.gutenberg.org/ebooks/26528.epub.images	2020-06-13 01:58:23.09301	ebooks/26528
410091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26528/26528.txt	2008-09-04 13:30:13	ebooks/26528
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/26528.rdf	2020-06-13 01:58:26.902949	ebooks/26528
410084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26528/26528-8.txt	2008-09-04 13:30:13	ebooks/26528
3812	image/jpeg	http://www.gutenberg.org/cache/epub/26528/pg26528.cover.small.jpg	2020-06-13 01:58:26.494964	ebooks/26528
1295393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26528.kindle.images	2020-06-13 01:58:25.035975	ebooks/26528
14961	image/jpeg	http://www.gutenberg.org/cache/epub/26528/pg26528.cover.medium.jpg	2020-06-13 01:58:26.650969	ebooks/26528
92553	application/epub+zip	http://www.gutenberg.org/ebooks/26529.epub.images	2020-06-13 01:58:27.564947	ebooks/26529
6403	image/jpeg	http://www.gutenberg.org/cache/epub/26529/pg26529.cover.small.jpg	2020-06-13 01:58:29.521929	ebooks/26529
343661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26529.kindle.images	2020-06-13 01:58:28.764946	ebooks/26529
92552	application/epub+zip	http://www.gutenberg.org/ebooks/26529.epub.noimages	2020-06-13 01:58:28.152939	ebooks/26529
65651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26529/26529.txt	2008-09-04 10:34:52	ebooks/26529
25332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26529/26529.zip	2008-09-04 10:34:52	ebooks/26529
343652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26529.kindle.noimages	2020-06-13 01:58:29.373921	ebooks/26529
65623	text/plain	http://www.gutenberg.org/ebooks/26529.txt.utf-8	2020-06-13 01:58:27.003959	ebooks/26529
74187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26529/26529-h/26529-h.htm	2008-09-04 10:34:52	ebooks/26529
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/26529.rdf	2020-06-13 01:58:29.899917	ebooks/26529
33690	image/jpeg	http://www.gutenberg.org/cache/epub/26529/pg26529.cover.medium.jpg	2020-06-13 01:58:29.669915	ebooks/26529
27072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26529/26529-h.zip	2008-09-04 10:34:52	ebooks/26529
899235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2653.kindle.noimages	2020-06-01 23:59:25.038857	ebooks/2653
478990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2653/2653.txt	2009-07-04 13:01:28	ebooks/2653
16694	application/rdf+xml	http://www.gutenberg.org/ebooks/2653.rdf	2020-06-11 01:02:17.654213	ebooks/2653
4916	image/jpeg	http://www.gutenberg.org/cache/epub/2653/pg2653.cover.small.jpg	2020-06-01 23:59:25.078882	ebooks/2653
555678	text/html; charset=us-ascii	http://www.gutenberg.org/files/2653/2653-h/2653-h.htm	2012-10-29 04:57:56	ebooks/2653
899247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2653.kindle.images	2020-06-01 23:59:24.071868	ebooks/2653
188403	application/zip	http://www.gutenberg.org/files/2653/2653-h.zip	2012-10-29 04:58:22	ebooks/2653
221331	application/epub+zip	http://www.gutenberg.org/ebooks/2653.epub.images	2020-06-01 23:59:22.914907	ebooks/2653
221331	application/epub+zip	http://www.gutenberg.org/ebooks/2653.epub.noimages	2020-06-01 23:59:23.10889	ebooks/2653
478962	text/plain	http://www.gutenberg.org/ebooks/2653.txt.utf-8	2020-06-01 23:59:22.524939	ebooks/2653
24477	image/jpeg	http://www.gutenberg.org/cache/epub/2653/pg2653.cover.medium.jpg	2020-06-01 23:59:25.11585	ebooks/2653
180312	application/zip	http://www.gutenberg.org/files/2653/2653.zip	2009-07-04 13:01:42	ebooks/2653
391051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26530.kindle.noimages	2020-06-13 01:58:34.256983	ebooks/26530
99583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26530/26530-8.txt	2008-09-04 10:36:16	ebooks/26530
934123	application/epub+zip	http://www.gutenberg.org/ebooks/26530.epub.images	2020-06-13 01:58:30.937912	ebooks/26530
4671	image/jpeg	http://www.gutenberg.org/cache/epub/26530/pg26530.cover.small.jpg	2020-06-13 01:58:34.408857	ebooks/26530
18818	image/jpeg	http://www.gutenberg.org/cache/epub/26530/pg26530.cover.medium.jpg	2020-06-13 01:58:34.559859	ebooks/26530
2169794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26530.kindle.images	2020-06-13 01:58:33.50088	ebooks/26530
36658	application/zip	http://www.gutenberg.org/files/26530/26530-8.zip	2008-09-04 10:36:18	ebooks/26530
100176	text/plain	http://www.gutenberg.org/ebooks/26530.txt.utf-8	2020-06-13 01:58:29.997124	ebooks/26530
101687	application/epub+zip	http://www.gutenberg.org/ebooks/26530.epub.noimages	2020-06-13 01:58:31.3929	ebooks/26530
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/26530.rdf	2020-06-13 01:58:34.799849	ebooks/26530
146616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26530/26530-h/26530-h.htm	2008-09-04 10:36:18	ebooks/26530
790003	application/zip	http://www.gutenberg.org/files/26530/26530-h.zip	2008-09-04 10:36:20	ebooks/26530
267146	application/epub+zip	http://www.gutenberg.org/ebooks/26531.epub.images	2020-06-13 01:58:35.961132	ebooks/26531
493598	text/html	http://www.gutenberg.org/ebooks/26531.html.images	2020-06-13 01:58:35.231851	ebooks/26531
1010690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26531.kindle.images	2020-06-13 01:58:37.589116	ebooks/26531
463444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26531/26531-8.txt	2008-09-04 10:38:38	ebooks/26531
476342	text/plain	http://www.gutenberg.org/ebooks/26531.txt.utf-8	2020-06-13 01:58:34.909892	ebooks/26531
183069	application/zip	http://www.gutenberg.org/files/26531/26531-8.zip	2008-09-04 10:38:42	ebooks/26531
267146	application/epub+zip	http://www.gutenberg.org/ebooks/26531.epub.noimages	2020-06-13 01:58:36.439137	ebooks/26531
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/26531.rdf	2020-06-13 01:58:39.2531	ebooks/26531
1010682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26531.kindle.noimages	2020-06-13 01:58:38.742121	ebooks/26531
493598	text/html	http://www.gutenberg.org/ebooks/26531.html.noimages	2020-06-13 01:58:35.409157	ebooks/26531
5189	image/jpeg	http://www.gutenberg.org/cache/epub/26531/pg26531.cover.small.jpg	2020-06-13 01:58:38.886109	ebooks/26531
23510	image/jpeg	http://www.gutenberg.org/cache/epub/26531/pg26531.cover.medium.jpg	2020-06-13 01:58:39.0291	ebooks/26531
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/26532.rdf	2020-06-13 01:58:42.977066	ebooks/26532
650328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26532.kindle.noimages	2020-06-13 01:58:42.458089	ebooks/26532
167385	application/epub+zip	http://www.gutenberg.org/ebooks/26532.epub.images	2020-06-13 01:58:40.193092	ebooks/26532
3887	image/jpeg	http://www.gutenberg.org/cache/epub/26532/pg26532.cover.small.jpg	2020-06-13 01:58:42.597237	ebooks/26532
296327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26532/26532.txt	2008-09-04 11:52:38	ebooks/26532
330401	text/html	http://www.gutenberg.org/ebooks/26532.html.images	2020-06-13 01:58:39.647111	ebooks/26532
112255	application/zip	http://www.gutenberg.org/files/26532/26532.zip	2008-09-04 11:52:40	ebooks/26532
650337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26532.kindle.images	2020-06-13 01:58:41.490068	ebooks/26532
167384	application/epub+zip	http://www.gutenberg.org/ebooks/26532.epub.noimages	2020-06-13 01:58:40.53909	ebooks/26532
330401	text/html	http://www.gutenberg.org/ebooks/26532.html.noimages	2020-06-13 01:58:39.798127	ebooks/26532
14173	image/jpeg	http://www.gutenberg.org/cache/epub/26532/pg26532.cover.medium.jpg	2020-06-13 01:58:42.734052	ebooks/26532
296299	text/plain	http://www.gutenberg.org/ebooks/26532.txt.utf-8	2020-06-13 01:58:39.356105	ebooks/26532
193097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26533/26533-h.zip	2008-09-04 11:55:28	ebooks/26533
357111	text/plain	http://www.gutenberg.org/ebooks/26533.txt.utf-8	2020-06-13 01:58:43.082125	ebooks/26533
357139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26533/26533.txt	2008-09-04 11:55:26	ebooks/26533
17854	image/jpeg	http://www.gutenberg.org/cache/epub/26533/pg26533.cover.medium.jpg	2020-06-13 01:58:47.052996	ebooks/26533
192065	application/epub+zip	http://www.gutenberg.org/ebooks/26533.epub.noimages	2020-06-13 01:58:44.652035	ebooks/26533
390939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26533/26533-h/26533-h.htm	2008-09-04 11:55:26	ebooks/26533
925031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26533.kindle.images	2020-06-13 01:58:45.697299	ebooks/26533
4727	image/jpeg	http://www.gutenberg.org/cache/epub/26533/pg26533.cover.small.jpg	2020-06-13 01:58:46.899997	ebooks/26533
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/26533.rdf	2020-06-13 01:58:47.295985	ebooks/26533
769541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26533.kindle.noimages	2020-06-13 01:58:46.745991	ebooks/26533
134987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26533/26533.zip	2008-09-04 11:55:28	ebooks/26533
291823	application/epub+zip	http://www.gutenberg.org/ebooks/26533.epub.images	2020-06-13 01:58:43.916049	ebooks/26533
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/26534.rdf	2020-06-13 01:58:52.574918	ebooks/26534
376032	application/zip	http://www.gutenberg.org/files/26534/26534-h.zip	2008-09-04 15:50:52	ebooks/26534
26365	image/jpeg	http://www.gutenberg.org/cache/epub/26534/pg26534.cover.medium.jpg	2020-06-13 01:58:52.310929	ebooks/26534
395680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26534/26534.txt	2008-09-04 15:50:50	ebooks/26534
150028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26534/26534-8.zip	2008-09-04 15:50:52	ebooks/26534
395665	text/plain	http://www.gutenberg.org/ebooks/26534.txt.utf-8	2020-06-13 01:58:47.403984	ebooks/26534
5773	image/jpeg	http://www.gutenberg.org/cache/epub/26534/pg26534.cover.small.jpg	2020-06-13 01:58:52.148945	ebooks/26534
1376482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26534.kindle.images	2020-06-13 01:58:50.593947	ebooks/26534
395689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26534/26534-8.txt	2008-09-04 15:50:50	ebooks/26534
150001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26534/26534.zip	2008-09-04 15:50:52	ebooks/26534
241904	application/epub+zip	http://www.gutenberg.org/ebooks/26534.epub.noimages	2020-06-13 01:58:49.212972	ebooks/26534
967248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26534.kindle.noimages	2020-06-13 01:58:51.984927	ebooks/26534
503098	application/epub+zip	http://www.gutenberg.org/ebooks/26534.epub.images	2020-06-13 01:58:48.438032	ebooks/26534
494394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26534/26534-h/26534-h.htm	2008-09-04 15:50:50	ebooks/26534
30099162	application/epub+zip	http://www.gutenberg.org/ebooks/26535.epub.images	2020-06-13 01:59:00.888035	ebooks/26535
20446185	application/zip	http://www.gutenberg.org/files/26535/26535-h.zip	2009-08-25 17:01:38	ebooks/26535
6123810	application/pdf	http://www.gutenberg.org/files/26535/26535-pdf.zip	2009-08-25 17:01:10	ebooks/26535
4957	image/jpeg	http://www.gutenberg.org/cache/epub/26535/pg26535.cover.small.jpg	2020-06-13 01:59:23.963016	ebooks/26535
601682	application/epub+zip	http://www.gutenberg.org/ebooks/26535.epub.noimages	2020-06-13 01:59:04.158986	ebooks/26535
58536985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26535.kindle.images	2020-06-13 01:59:19.694074	ebooks/26535
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/26535.rdf	2020-06-13 01:59:24.96801	ebooks/26535
1824634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26535/26535-h/26535-h.htm	2009-08-25 17:00:02	ebooks/26535
2436166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26535.kindle.noimages	2020-06-13 01:59:23.596025	ebooks/26535
1413377	text/plain; charset=utf-8	http://www.gutenberg.org/files/26535/26535-0.txt	2009-02-01 07:00:20	ebooks/26535
22485	image/jpeg	http://www.gutenberg.org/cache/epub/26535/pg26535.cover.medium.jpg	2020-06-13 01:59:24.317166	ebooks/26535
469818	application/zip	http://www.gutenberg.org/files/26535/26535-0.zip	2009-08-25 17:01:06	ebooks/26535
29339648	application/msword	http://www.gutenberg.org/files/26535/26535-doc.doc	2009-02-01 07:00:52	ebooks/26535
6739263	application/pdf	http://www.gutenberg.org/files/26535/26535-pdf.pdf	2009-02-01 07:03:34	ebooks/26535
25399562	application/zip	http://www.gutenberg.org/files/26535/26535-doc.zip	2009-08-25 17:01:20	ebooks/26535
237918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26536.kindle.noimages	2020-06-13 01:59:26.83199	ebooks/26536
446762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26536.kindle.images	2020-06-13 01:59:26.421982	ebooks/26536
12601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26536/26536.zip	2008-09-04 17:10:46	ebooks/26536
32184	text/plain	http://www.gutenberg.org/ebooks/26536.txt.utf-8	2020-06-13 01:59:25.066015	ebooks/26536
59238	application/epub+zip	http://www.gutenberg.org/ebooks/26536.epub.noimages	2020-06-13 01:59:25.983992	ebooks/26536
36778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26536/26536-h/26536-h.htm	2008-09-04 17:10:44	ebooks/26536
98047	application/zip	http://www.gutenberg.org/files/26536/26536-h.zip	2008-09-04 17:10:46	ebooks/26536
15708	image/jpeg	http://www.gutenberg.org/cache/epub/26536/pg26536.cover.medium.jpg	2020-06-13 01:59:27.11698	ebooks/26536
189874	application/epub+zip	http://www.gutenberg.org/ebooks/26536.epub.images	2020-06-13 01:59:25.551036	ebooks/26536
4458	image/jpeg	http://www.gutenberg.org/cache/epub/26536/pg26536.cover.small.jpg	2020-06-13 01:59:26.974977	ebooks/26536
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/26536.rdf	2020-06-13 01:59:27.36398	ebooks/26536
32212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26536/26536.txt	2008-09-04 17:10:44	ebooks/26536
331107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26537/26537-h/26537-h.htm	2008-09-05 12:33:44	ebooks/26537
302085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26537/26537.txt	2008-09-05 12:34:10	ebooks/26537
1539864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26537.kindle.images	2020-06-13 01:59:29.180002	ebooks/26537
32310	image/jpeg	http://www.gutenberg.org/cache/epub/26537/pg26537.cover.medium.jpg	2020-06-13 01:59:30.034939	ebooks/26537
511146	application/epub+zip	http://www.gutenberg.org/ebooks/26537.epub.images	2020-06-13 01:59:27.928053	ebooks/26537
15786	application/rdf+xml	http://www.gutenberg.org/ebooks/26537.rdf	2020-06-13 01:59:30.100981	ebooks/26537
302092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26537/26537-8.txt	2008-09-05 12:33:44	ebooks/26537
302063	text/plain	http://www.gutenberg.org/ebooks/26537.txt.utf-8	2020-06-13 01:59:27.467016	ebooks/26537
428457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26537/26537-h.zip	2008-09-05 12:34:26	ebooks/26537
115315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26537/26537-8.zip	2008-09-05 12:34:26	ebooks/26537
4217	image/jpeg	http://www.gutenberg.org/cache/epub/26537/pg26537.cover.small.jpg	2020-06-13 01:59:30.009008	ebooks/26537
115289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26537/26537.zip	2008-09-05 12:34:26	ebooks/26537
702559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26537.kindle.noimages	2020-06-13 01:59:29.98194	ebooks/26537
197763	application/epub+zip	http://www.gutenberg.org/ebooks/26537.epub.noimages	2020-06-13 01:59:28.255982	ebooks/26537
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/26538.rdf	2020-06-13 01:59:34.304881	ebooks/26538
313608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26538/26538.txt	2008-09-05 03:02:14	ebooks/26538
417708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26538/26538-h.zip	2008-09-05 03:02:18	ebooks/26538
1371850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26538.kindle.images	2020-06-13 01:59:32.758923	ebooks/26538
115886	application/zip	http://www.gutenberg.org/files/26538/26538-8.zip	2008-09-05 03:02:18	ebooks/26538
19734	image/jpeg	http://www.gutenberg.org/cache/epub/26538/pg26538.cover.medium.jpg	2020-06-13 01:59:34.070892	ebooks/26538
5388	image/jpeg	http://www.gutenberg.org/cache/epub/26538/pg26538.cover.small.jpg	2020-06-13 01:59:33.924904	ebooks/26538
313593	text/plain	http://www.gutenberg.org/ebooks/26538.txt.utf-8	2020-06-13 01:59:30.202956	ebooks/26538
370686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26538/26538-h/26538-h.htm	2008-09-05 03:02:14	ebooks/26538
313617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26538/26538-8.txt	2008-09-05 03:02:14	ebooks/26538
188828	application/epub+zip	http://www.gutenberg.org/ebooks/26538.epub.noimages	2020-06-13 01:59:31.720924	ebooks/26538
746592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26538.kindle.noimages	2020-06-13 01:59:33.777926	ebooks/26538
577006	application/epub+zip	http://www.gutenberg.org/ebooks/26538.epub.images	2020-06-13 01:59:31.001934	ebooks/26538
115855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26538/26538.zip	2008-09-05 03:02:16	ebooks/26538
133874	application/zip	http://www.gutenberg.org/files/26539/26539.zip	2008-09-05 06:42:00	ebooks/26539
378059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26539/26539-h.zip	2008-09-05 06:47:33	ebooks/26539
5840	image/jpeg	http://www.gutenberg.org/cache/epub/26539/pg26539.cover.small.jpg	2020-06-13 01:59:39.28502	ebooks/26539
372442	text/plain	http://www.gutenberg.org/ebooks/26539.txt.utf-8	2020-06-13 01:59:34.410911	ebooks/26539
476619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26539/26539-h/26539-h.htm	2008-09-05 06:45:14	ebooks/26539
535633	application/epub+zip	http://www.gutenberg.org/ebooks/26539.epub.images	2020-06-13 01:59:35.482892	ebooks/26539
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/26539.rdf	2020-06-13 01:59:39.714018	ebooks/26539
372478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26539/26539-8.txt	2008-09-05 06:42:00	ebooks/26539
1411257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26539.kindle.images	2020-06-13 01:59:37.707918	ebooks/26539
32071	image/jpeg	http://www.gutenberg.org/cache/epub/26539/pg26539.cover.medium.jpg	2020-06-13 01:59:39.448094	ebooks/26539
920528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26539.kindle.noimages	2020-06-13 01:59:39.120024	ebooks/26539
229108	application/epub+zip	http://www.gutenberg.org/ebooks/26539.epub.noimages	2020-06-13 01:59:36.308876	ebooks/26539
133874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26539/26539-8.zip	2008-09-05 06:42:00	ebooks/26539
372485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26539/26539.txt	2008-09-05 06:42:00	ebooks/26539
24542	image/jpeg	http://www.gutenberg.org/cache/epub/2654/pg2654.cover.medium.jpg	2020-06-01 23:59:28.281034	ebooks/2654
4934	image/jpeg	http://www.gutenberg.org/cache/epub/2654/pg2654.cover.small.jpg	2020-06-01 23:59:28.239045	ebooks/2654
984340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2654.kindle.images	2020-06-01 23:59:27.070857	ebooks/2654
241056	application/epub+zip	http://www.gutenberg.org/ebooks/2654.epub.noimages	2020-06-01 23:59:25.95386	ebooks/2654
984324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2654.kindle.noimages	2020-06-01 23:59:28.194023	ebooks/2654
192550	application/zip	http://www.gutenberg.org/files/2654/2654.zip	2009-07-04 12:57:34	ebooks/2654
626442	text/html; charset=us-ascii	http://www.gutenberg.org/files/2654/2654-h/2654-h.htm	2012-10-29 05:06:58	ebooks/2654
203584	text/html; charset=us-ascii	http://www.gutenberg.org/files/2654/2654-h.zip	2012-10-29 05:08:52	ebooks/2654
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/2654.rdf	2020-06-11 01:02:17.679224	ebooks/2654
525133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2654/2654.txt	2009-07-04 12:57:16	ebooks/2654
241056	application/epub+zip	http://www.gutenberg.org/ebooks/2654.epub.images	2020-06-01 23:59:25.725872	ebooks/2654
525105	text/plain	http://www.gutenberg.org/ebooks/2654.txt.utf-8	2020-06-01 23:59:25.267888	ebooks/2654
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/26540.rdf	2020-06-13 01:59:44.760038	ebooks/26540
6487	image/jpeg	http://www.gutenberg.org/cache/epub/26540/pg26540.cover.small.jpg	2020-06-13 01:59:44.348076	ebooks/26540
183817	application/epub+zip	http://www.gutenberg.org/ebooks/26540.epub.noimages	2020-06-13 01:59:42.227107	ebooks/26540
365342	text/html; charset=us-ascii	http://www.gutenberg.org/files/26540/26540-h/26540-h.htm	2008-09-05 18:02:24	ebooks/26540
663221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26540.kindle.noimages	2020-06-13 01:59:44.189956	ebooks/26540
180293	text/html; charset=us-ascii	http://www.gutenberg.org/files/26540/26540-h.zip	2008-09-05 18:02:26	ebooks/26540
33582	image/jpeg	http://www.gutenberg.org/cache/epub/26540/pg26540.cover.medium.jpg	2020-06-13 01:59:44.505957	ebooks/26540
284584	application/epub+zip	http://www.gutenberg.org/ebooks/26540.epub.images	2020-06-13 01:59:40.689026	ebooks/26540
911884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26540.kindle.images	2020-06-13 01:59:43.353977	ebooks/26540
294268	text/plain	http://www.gutenberg.org/ebooks/26540.txt.utf-8	2020-06-13 01:59:39.822026	ebooks/26540
294296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26540/26540.txt	2008-09-05 18:02:24	ebooks/26540
106784	application/zip	http://www.gutenberg.org/files/26540/26540.zip	2008-09-05 18:02:26	ebooks/26540
422759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26541/26541.zip	2008-09-05 10:30:37	ebooks/26541
39832319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26541.kindle.images	2020-06-13 02:00:01.824028	ebooks/26541
1165219	text/plain	http://www.gutenberg.org/ebooks/26541.txt.utf-8	2020-06-13 01:59:44.880962	ebooks/26541
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/26541.rdf	2020-06-13 02:00:04.976987	ebooks/26541
1233288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26541/26541-h/26541-h.htm	2010-06-09 19:30:25	ebooks/26541
18720483	application/epub+zip	http://www.gutenberg.org/ebooks/26541.epub.images	2020-06-13 01:59:47.439016	ebooks/26541
1165177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26541/26541.txt	2008-09-05 10:30:37	ebooks/26541
5189	image/jpeg	http://www.gutenberg.org/cache/epub/26541/pg26541.cover.small.jpg	2020-06-13 02:00:04.487274	ebooks/26541
18641	image/jpeg	http://www.gutenberg.org/cache/epub/26541/pg26541.cover.medium.jpg	2020-06-13 02:00:04.669994	ebooks/26541
1165168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26541/26541-8.txt	2008-09-05 10:30:36	ebooks/26541
12739173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26541/26541-h.zip	2010-06-09 19:35:03	ebooks/26541
516179	application/epub+zip	http://www.gutenberg.org/ebooks/26541.epub.noimages	2020-06-13 01:59:48.191913	ebooks/26541
422806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26541/26541-8.zip	2008-09-05 10:30:37	ebooks/26541
2055995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26541.kindle.noimages	2020-06-13 02:00:04.297285	ebooks/26541
28984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26542/26542-h/26542-h.htm	2008-09-05 12:37:44	ebooks/26542
81647	application/epub+zip	http://www.gutenberg.org/ebooks/26542.epub.images	2020-06-13 02:00:05.585991	ebooks/26542
273101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26542.kindle.images	2020-06-13 02:00:07.375959	ebooks/26542
76351	application/epub+zip	http://www.gutenberg.org/ebooks/26542.epub.noimages	2020-06-13 02:00:06.923036	ebooks/26542
10564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26542/26542-h.zip	2008-09-05 12:37:44	ebooks/26542
9491	application/zip	http://www.gutenberg.org/files/26542/26542-8.zip	2008-09-05 12:37:44	ebooks/26542
180917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26542.kindle.noimages	2020-06-13 02:00:07.550992	ebooks/26542
26225	image/jpeg	http://www.gutenberg.org/cache/epub/26542/pg26542.cover.medium.jpg	2020-06-13 02:00:07.839964	ebooks/26542
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/26542.rdf	2020-06-13 02:00:08.07199	ebooks/26542
25625	text/plain	http://www.gutenberg.org/ebooks/26542.txt.utf-8	2020-06-13 02:00:05.076994	ebooks/26542
25649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26542/26542.txt	2008-09-05 12:37:44	ebooks/26542
5880	image/jpeg	http://www.gutenberg.org/cache/epub/26542/pg26542.cover.small.jpg	2020-06-13 02:00:07.695962	ebooks/26542
9472	application/zip	http://www.gutenberg.org/files/26542/26542.zip	2008-09-05 12:37:44	ebooks/26542
25656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26542/26542-8.txt	2008-09-05 12:37:44	ebooks/26542
155625	text/plain	http://www.gutenberg.org/ebooks/26543.txt.utf-8	2020-06-13 02:00:08.174966	ebooks/26543
53264	application/zip	http://www.gutenberg.org/files/26543/26543-8.zip	2008-09-05 15:41:14	ebooks/26543
467837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26543.kindle.noimages	2020-06-13 02:00:11.76792	ebooks/26543
1073837	application/zip	http://www.gutenberg.org/files/26543/26543-h.zip	2008-09-05 15:41:14	ebooks/26543
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/26543.rdf	2020-06-13 02:00:12.334909	ebooks/26543
1536453	application/epub+zip	http://www.gutenberg.org/ebooks/26543.epub.images	2020-06-13 02:00:09.100941	ebooks/26543
3498	image/jpeg	http://www.gutenberg.org/cache/epub/26543/pg26543.cover.small.jpg	2020-06-13 02:00:11.925904	ebooks/26543
213981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26543/26543-h/26543-h.htm	2008-09-05 15:41:12	ebooks/26543
155648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26543/26543.txt	2008-09-05 15:41:12	ebooks/26543
53246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26543/26543.zip	2008-09-05 15:41:14	ebooks/26543
12863	image/jpeg	http://www.gutenberg.org/cache/epub/26543/pg26543.cover.medium.jpg	2020-06-13 02:00:12.080897	ebooks/26543
2692441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26543.kindle.images	2020-06-13 02:00:10.913929	ebooks/26543
155657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26543/26543-8.txt	2008-09-05 15:41:12	ebooks/26543
115957	application/epub+zip	http://www.gutenberg.org/ebooks/26543.epub.noimages	2020-06-13 02:00:09.728942	ebooks/26543
91384	application/epub+zip	http://www.gutenberg.org/ebooks/26544.epub.noimages	2020-06-13 02:00:13.851881	ebooks/26544
21938	image/jpeg	http://www.gutenberg.org/cache/epub/26544/pg26544.cover.medium.jpg	2020-06-13 02:00:15.68786	ebooks/26544
78041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26544/26544-8.txt	2008-09-05 15:42:42	ebooks/26544
99381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26544/26544-h/26544-h.htm	2008-09-05 15:42:42	ebooks/26544
29803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26544/26544-8.zip	2008-09-05 15:42:44	ebooks/26544
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/26544.rdf	2020-06-13 02:00:15.935868	ebooks/26544
1487346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26544.kindle.images	2020-06-13 02:00:14.761868	ebooks/26544
78047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26544/26544.txt	2008-09-05 15:42:42	ebooks/26544
29649	application/zip	http://www.gutenberg.org/files/26544/26544.zip	2008-09-05 15:42:44	ebooks/26544
528119	application/zip	http://www.gutenberg.org/files/26544/26544-h.zip	2008-09-05 15:42:44	ebooks/26544
811096	application/epub+zip	http://www.gutenberg.org/ebooks/26544.epub.images	2020-06-13 02:00:13.333879	ebooks/26544
4991	image/jpeg	http://www.gutenberg.org/cache/epub/26544/pg26544.cover.small.jpg	2020-06-13 02:00:15.53586	ebooks/26544
353066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26544.kindle.noimages	2020-06-13 02:00:15.381853	ebooks/26544
78226	text/plain	http://www.gutenberg.org/ebooks/26544.txt.utf-8	2020-06-13 02:00:12.435934	ebooks/26544
730355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26545.kindle.images	2020-06-13 02:00:18.186021	ebooks/26545
128712	application/zip	http://www.gutenberg.org/files/26545/26545-h.zip	2008-09-06 10:09:03	ebooks/26545
4700	image/jpeg	http://www.gutenberg.org/cache/epub/26545/pg26545.cover.small.jpg	2020-06-13 02:00:19.275019	ebooks/26545
293920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26545/26545-8.txt	2008-09-06 10:02:46	ebooks/26545
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/26545.rdf	2020-06-13 02:00:19.672001	ebooks/26545
348403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26545/26545-h/26545-h.htm	2008-09-06 10:06:32	ebooks/26545
117966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26545/26545-8.zip	2008-09-06 10:02:46	ebooks/26545
18967	image/jpeg	http://www.gutenberg.org/cache/epub/26545/pg26545.cover.medium.jpg	2020-06-13 02:00:19.428032	ebooks/26545
298820	text/plain	http://www.gutenberg.org/ebooks/26545.txt.utf-8	2020-06-13 02:00:16.042922	ebooks/26545
184567	application/epub+zip	http://www.gutenberg.org/ebooks/26545.epub.images	2020-06-13 02:00:16.726858	ebooks/26545
725401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26545.kindle.noimages	2020-06-13 02:00:19.120028	ebooks/26545
182861	application/epub+zip	http://www.gutenberg.org/ebooks/26545.epub.noimages	2020-06-13 02:00:17.255868	ebooks/26545
145125	application/epub+zip	http://www.gutenberg.org/ebooks/26546.epub.images	2020-06-13 02:00:20.634006	ebooks/26546
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/26546.rdf	2020-06-13 02:00:23.249959	ebooks/26546
145125	application/epub+zip	http://www.gutenberg.org/ebooks/26546.epub.noimages	2020-06-13 02:00:21.024018	ebooks/26546
91202	application/zip	http://www.gutenberg.org/files/26546/26546-8.zip	2008-09-06 09:46:36	ebooks/26546
12878	image/jpeg	http://www.gutenberg.org/cache/epub/26546/pg26546.cover.medium.jpg	2020-06-13 02:00:23.034962	ebooks/26546
3310	image/jpeg	http://www.gutenberg.org/cache/epub/26546/pg26546.cover.small.jpg	2020-06-13 02:00:22.89696	ebooks/26546
242206	text/plain	http://www.gutenberg.org/ebooks/26546.txt.utf-8	2020-06-13 02:00:19.770997	ebooks/26546
564089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26546.kindle.noimages	2020-06-13 02:00:22.756999	ebooks/26546
277443	text/html	http://www.gutenberg.org/ebooks/26546.html.noimages	2020-06-13 02:00:20.19801	ebooks/26546
232592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26546/26546-8.txt	2008-09-06 09:46:34	ebooks/26546
277443	text/html	http://www.gutenberg.org/ebooks/26546.html.images	2020-06-13 02:00:20.052045	ebooks/26546
564093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26546.kindle.images	2020-06-13 02:00:21.886993	ebooks/26546
118916	application/epub+zip	http://www.gutenberg.org/ebooks/26547.epub.noimages	2020-06-13 02:00:24.497945	ebooks/26547
66502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26547/26547-8.zip	2008-09-06 09:47:34	ebooks/26547
461751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26547.kindle.images	2020-06-13 02:00:25.268944	ebooks/26547
461744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26547.kindle.noimages	2020-06-13 02:00:26.036943	ebooks/26547
4111	image/jpeg	http://www.gutenberg.org/cache/epub/26547/pg26547.cover.small.jpg	2020-06-13 02:00:26.180933	ebooks/26547
208089	text/html	http://www.gutenberg.org/ebooks/26547.html.images	2020-06-13 02:00:23.604979	ebooks/26547
171231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26547/26547-8.txt	2008-09-06 09:47:30	ebooks/26547
208089	text/html	http://www.gutenberg.org/ebooks/26547.html.noimages	2020-06-13 02:00:23.739981	ebooks/26547
177704	text/plain	http://www.gutenberg.org/ebooks/26547.txt.utf-8	2020-06-13 02:00:23.351975	ebooks/26547
14377	image/jpeg	http://www.gutenberg.org/cache/epub/26547/pg26547.cover.medium.jpg	2020-06-13 02:00:26.323937	ebooks/26547
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/26547.rdf	2020-06-13 02:00:26.544915	ebooks/26547
118915	application/epub+zip	http://www.gutenberg.org/ebooks/26547.epub.images	2020-06-13 02:00:24.135954	ebooks/26547
703994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26548.kindle.images	2020-06-13 02:00:28.634883	ebooks/26548
703986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26548.kindle.noimages	2020-06-13 02:00:29.524877	ebooks/26548
177374	application/epub+zip	http://www.gutenberg.org/ebooks/26548.epub.noimages	2020-06-13 02:00:27.742917	ebooks/26548
177374	application/epub+zip	http://www.gutenberg.org/ebooks/26548.epub.images	2020-06-13 02:00:27.427947	ebooks/26548
321105	text/plain	http://www.gutenberg.org/ebooks/26548.txt.utf-8	2020-06-13 02:00:26.647277	ebooks/26548
321124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26548/26548.txt	2008-09-06 09:48:30	ebooks/26548
336682	text/html	http://www.gutenberg.org/ebooks/26548.html.noimages	2020-06-13 02:00:27.055907	ebooks/26548
336682	text/html	http://www.gutenberg.org/ebooks/26548.html.images	2020-06-13 02:00:26.903928	ebooks/26548
124864	application/zip	http://www.gutenberg.org/files/26548/26548.zip	2008-09-06 09:48:30	ebooks/26548
321121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26548/26548-8.txt	2008-09-06 09:48:30	ebooks/26548
4264	image/jpeg	http://www.gutenberg.org/cache/epub/26548/pg26548.cover.small.jpg	2020-06-13 02:00:29.663871	ebooks/26548
14433	image/jpeg	http://www.gutenberg.org/cache/epub/26548/pg26548.cover.medium.jpg	2020-06-13 02:00:29.801879	ebooks/26548
124901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26548/26548-8.zip	2008-09-06 09:48:30	ebooks/26548
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/26548.rdf	2020-06-13 02:00:30.021885	ebooks/26548
1127519	application/epub+zip	http://www.gutenberg.org/ebooks/26549.epub.images	2020-06-13 02:00:31.039871	ebooks/26549
239718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26549/26549-8.txt	2008-09-06 17:45:28	ebooks/26549
300259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26549/26549-h/26549-h.htm	2008-09-06 17:45:28	ebooks/26549
656989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26549.kindle.noimages	2020-06-13 02:00:33.937279	ebooks/26549
4491	image/jpeg	http://www.gutenberg.org/cache/epub/26549/pg26549.cover.small.jpg	2020-06-13 02:00:34.096113	ebooks/26549
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/26549.rdf	2020-06-13 02:00:34.509109	ebooks/26549
171851	application/epub+zip	http://www.gutenberg.org/ebooks/26549.epub.noimages	2020-06-13 02:00:31.831867	ebooks/26549
239686	text/plain	http://www.gutenberg.org/ebooks/26549.txt.utf-8	2020-06-13 02:00:30.126937	ebooks/26549
93070	application/zip	http://www.gutenberg.org/files/26549/26549.zip	2008-09-06 17:45:28	ebooks/26549
93086	application/zip	http://www.gutenberg.org/files/26549/26549-8.zip	2008-09-06 17:45:28	ebooks/26549
18424	image/jpeg	http://www.gutenberg.org/cache/epub/26549/pg26549.cover.medium.jpg	2020-06-13 02:00:34.251169	ebooks/26549
239710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26549/26549.txt	2008-09-06 17:45:28	ebooks/26549
2161061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26549.kindle.images	2020-06-13 02:00:32.990185	ebooks/26549
800546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26549/26549-h.zip	2008-09-06 17:45:30	ebooks/26549
99765	text/html; charset=us-ascii	http://www.gutenberg.org/files/2655/2655-h.zip	2012-10-29 05:13:50	ebooks/2655
95911	application/zip	http://www.gutenberg.org/files/2655/2655.zip	2009-07-05 12:04:14	ebooks/2655
4969	image/jpeg	http://www.gutenberg.org/cache/epub/2655/pg2655.cover.small.jpg	2020-06-01 23:59:29.981016	ebooks/2655
274907	text/plain	http://www.gutenberg.org/ebooks/2655.txt.utf-8	2020-06-01 23:59:28.428038	ebooks/2655
522330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2655.kindle.images	2020-06-01 23:59:29.402998	ebooks/2655
274935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2655/2655.txt	2009-07-05 12:03:54	ebooks/2655
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/2655.rdf	2020-06-11 01:02:17.703222	ebooks/2655
128082	application/epub+zip	http://www.gutenberg.org/ebooks/2655.epub.images	2020-06-01 23:59:28.71605	ebooks/2655
522322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2655.kindle.noimages	2020-06-01 23:59:29.95003	ebooks/2655
128082	application/epub+zip	http://www.gutenberg.org/ebooks/2655.epub.noimages	2020-06-01 23:59:28.86003	ebooks/2655
24960	image/jpeg	http://www.gutenberg.org/cache/epub/2655/pg2655.cover.medium.jpg	2020-06-01 23:59:30.010071	ebooks/2655
309759	text/html; charset=us-ascii	http://www.gutenberg.org/files/2655/2655-h/2655-h.htm	2012-10-29 05:13:14	ebooks/2655
721714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26550.kindle.images	2020-06-13 02:00:40.120038	ebooks/26550
117556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26550/26550-8.zip	2008-09-06 17:46:24	ebooks/26550
313165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26550/26550.txt	2008-09-06 17:46:22	ebooks/26550
15519	image/jpeg	http://www.gutenberg.org/cache/epub/26550/pg26550.cover.medium.jpg	2020-06-13 02:00:41.460028	ebooks/26550
4741	image/jpeg	http://www.gutenberg.org/cache/epub/26550/pg26550.cover.small.jpg	2020-06-13 02:00:41.307315	ebooks/26550
182023	application/epub+zip	http://www.gutenberg.org/ebooks/26550.epub.noimages	2020-06-13 02:00:39.081069	ebooks/26550
129111	application/zip	http://www.gutenberg.org/files/26550/26550-h.zip	2008-09-06 17:46:24	ebooks/26550
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/26550.rdf	2020-06-13 02:00:41.710015	ebooks/26550
721705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26550.kindle.noimages	2020-06-13 02:00:41.153028	ebooks/26550
313170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26550/26550-8.txt	2008-09-06 17:46:22	ebooks/26550
182024	application/epub+zip	http://www.gutenberg.org/ebooks/26550.epub.images	2020-06-13 02:00:38.554072	ebooks/26550
313157	text/plain	http://www.gutenberg.org/ebooks/26550.txt.utf-8	2020-06-13 02:00:37.665075	ebooks/26550
368142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26550/26550-h/26550-h.htm	2008-09-06 17:46:22	ebooks/26550
117501	application/zip	http://www.gutenberg.org/files/26550/26550.zip	2008-09-06 17:46:22	ebooks/26550
38889	text/plain	http://www.gutenberg.org/ebooks/26551.txt.utf-8	2020-06-13 02:00:41.815015	ebooks/26551
38917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26551/26551.txt	2008-09-06 17:47:54	ebooks/26551
13703	application/zip	http://www.gutenberg.org/files/26551/26551.zip	2008-09-06 17:47:54	ebooks/26551
40556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26551/26551-h/26551-h.htm	2008-09-06 17:47:54	ebooks/26551
173775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26551.kindle.noimages	2020-06-13 02:00:44.232982	ebooks/26551
5135	image/jpeg	http://www.gutenberg.org/cache/epub/26551/pg26551.cover.small.jpg	2020-06-13 02:00:44.379986	ebooks/26551
290070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26551.kindle.images	2020-06-13 02:00:44.064995	ebooks/26551
24038	image/jpeg	http://www.gutenberg.org/cache/epub/26551/pg26551.cover.medium.jpg	2020-06-13 02:00:44.525998	ebooks/26551
67771	application/epub+zip	http://www.gutenberg.org/ebooks/26551.epub.noimages	2020-06-13 02:00:43.609008	ebooks/26551
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/26551.rdf	2020-06-13 02:00:44.755976	ebooks/26551
89662	application/epub+zip	http://www.gutenberg.org/ebooks/26551.epub.images	2020-06-13 02:00:42.260031	ebooks/26551
14310	application/zip	http://www.gutenberg.org/files/26551/26551-h.zip	2008-09-06 17:47:54	ebooks/26551
14975426	application/epub+zip	http://www.gutenberg.org/ebooks/26552.epub.images	2020-06-13 02:00:46.842949	ebooks/26552
64145	application/zip	http://www.gutenberg.org/files/26552/26552-8.zip	2008-09-06 18:41:38	ebooks/26552
205203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26552/26552-h/26552-h.htm	2008-09-06 18:41:28	ebooks/26552
187056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26552/26552.txt	2008-09-06 18:41:28	ebooks/26552
187042	text/plain	http://www.gutenberg.org/ebooks/26552.txt.utf-8	2020-06-13 02:00:44.858	ebooks/26552
8386637	application/zip	http://www.gutenberg.org/files/26552/26552-h.zip	2008-09-06 18:41:38	ebooks/26552
33266023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26552.kindle.images	2020-06-13 02:00:56.24787	ebooks/26552
64114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26552/26552.zip	2008-09-06 18:41:38	ebooks/26552
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/26552.rdf	2020-06-13 02:00:57.004838	ebooks/26552
187062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26552/26552-8.txt	2008-09-06 18:41:28	ebooks/26552
5428	image/jpeg	http://www.gutenberg.org/cache/epub/26552/pg26552.cover.small.jpg	2020-06-13 02:00:56.86184	ebooks/26552
35700	image/jpeg	http://www.gutenberg.org/cache/epub/26552/pg26552.cover.medium.jpg	2020-06-13 02:00:56.905835	ebooks/26552
509462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26552.kindle.noimages	2020-06-13 02:00:56.815834	ebooks/26552
165754	application/epub+zip	http://www.gutenberg.org/ebooks/26552.epub.noimages	2020-06-13 02:00:47.124961	ebooks/26552
13853	image/jpeg	http://www.gutenberg.org/cache/epub/26553/pg26553.cover.medium.jpg	2020-06-13 02:00:59.938017	ebooks/26553
39315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26553/26553-h.zip	2016-05-20 07:23:46	ebooks/26553
338054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26553.kindle.images	2020-06-13 02:00:58.887046	ebooks/26553
87371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26553/26553-8.txt	2016-05-20 07:23:32	ebooks/26553
87621	application/epub+zip	http://www.gutenberg.org/ebooks/26553.epub.noimages	2020-06-13 02:00:58.163012	ebooks/26553
121800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26553/26553-h/26553-h.htm	2016-05-20 07:23:34	ebooks/26553
35952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26553/26553-8.zip	2016-05-20 07:23:46	ebooks/26553
87346	text/plain	http://www.gutenberg.org/ebooks/26553.txt.utf-8	2020-06-13 02:00:57.108842	ebooks/26553
87362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26553/26553.txt	2016-05-20 07:23:32	ebooks/26553
87622	application/epub+zip	http://www.gutenberg.org/ebooks/26553.epub.images	2020-06-13 02:00:57.715025	ebooks/26553
35919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26553/26553.zip	2016-05-20 07:23:46	ebooks/26553
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/26553.rdf	2020-06-13 02:01:00.194983	ebooks/26553
3601	image/jpeg	http://www.gutenberg.org/cache/epub/26553/pg26553.cover.small.jpg	2020-06-13 02:00:59.777985	ebooks/26553
338045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26553.kindle.noimages	2020-06-13 02:00:59.618987	ebooks/26553
65623	application/zip	http://www.gutenberg.org/files/26554/26554-8.zip	2008-09-07 07:38:20	ebooks/26554
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/26554.rdf	2020-06-13 02:01:05.014973	ebooks/26554
172151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26554/26554-8.txt	2008-09-07 07:38:18	ebooks/26554
203503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26554/26554-h/26554-h.htm	2008-09-07 07:38:20	ebooks/26554
1038126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26554/26554-h.zip	2008-09-07 07:38:22	ebooks/26554
1433545	application/epub+zip	http://www.gutenberg.org/ebooks/26554.epub.images	2020-06-13 02:01:01.183021	ebooks/26554
3385407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26554.kindle.images	2020-06-13 02:01:03.728942	ebooks/26554
123710	application/epub+zip	http://www.gutenberg.org/ebooks/26554.epub.noimages	2020-06-13 02:01:01.669981	ebooks/26554
493494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26554.kindle.noimages	2020-06-13 02:01:04.478925	ebooks/26554
4317	image/jpeg	http://www.gutenberg.org/cache/epub/26554/pg26554.cover.small.jpg	2020-06-13 02:01:04.629921	ebooks/26554
172261	text/plain	http://www.gutenberg.org/ebooks/26554.txt.utf-8	2020-06-13 02:01:00.297007	ebooks/26554
16879	image/jpeg	http://www.gutenberg.org/cache/epub/26554/pg26554.cover.medium.jpg	2020-06-13 02:01:04.778922	ebooks/26554
86426	application/epub+zip	http://www.gutenberg.org/ebooks/26555.epub.noimages	2020-06-13 02:01:06.141911	ebooks/26555
31082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26555/26555-8.zip	2008-09-07 07:45:44	ebooks/26555
99028	text/html	http://www.gutenberg.org/ebooks/26555.html.images	2020-06-13 02:01:05.271929	ebooks/26555
3864	image/jpeg	http://www.gutenberg.org/cache/epub/26555/pg26555.cover.small.jpg	2020-06-13 02:01:07.457157	ebooks/26555
74876	text/plain	http://www.gutenberg.org/ebooks/26555.txt.utf-8	2020-06-13 02:01:05.11092	ebooks/26555
304894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26555.kindle.images	2020-06-13 02:01:06.730922	ebooks/26555
304886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26555.kindle.noimages	2020-06-13 02:01:07.317918	ebooks/26555
86426	application/epub+zip	http://www.gutenberg.org/ebooks/26555.epub.images	2020-06-13 02:01:05.789913	ebooks/26555
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/26555.rdf	2020-06-13 02:01:07.807012	ebooks/26555
99028	text/html	http://www.gutenberg.org/ebooks/26555.html.noimages	2020-06-13 02:01:05.39493	ebooks/26555
72793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26555/26555-8.txt	2008-09-07 07:45:40	ebooks/26555
14758	image/jpeg	http://www.gutenberg.org/cache/epub/26555/pg26555.cover.medium.jpg	2020-06-13 02:01:07.594885	ebooks/26555
264425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26556/26556.zip	2008-09-07 15:14:42	ebooks/26556
784423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26556/26556-h/26556-h.htm	2008-09-07 15:10:52	ebooks/26556
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/26556.rdf	2020-06-13 02:01:13.670106	ebooks/26556
343699	application/epub+zip	http://www.gutenberg.org/ebooks/26556.epub.noimages	2020-06-13 02:01:09.623857	ebooks/26556
4599	image/jpeg	http://www.gutenberg.org/cache/epub/26556/pg26556.cover.small.jpg	2020-06-13 02:01:13.250133	ebooks/26556
800202	application/epub+zip	http://www.gutenberg.org/ebooks/26556.epub.images	2020-06-13 02:01:08.945934	ebooks/26556
19102	image/jpeg	http://www.gutenberg.org/cache/epub/26556/pg26556.cover.medium.jpg	2020-06-13 02:01:13.411115	ebooks/26556
729297	text/plain	http://www.gutenberg.org/ebooks/26556.txt.utf-8	2020-06-13 02:01:07.91988	ebooks/26556
729143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26556/26556-8.txt	2008-09-07 15:10:52	ebooks/26556
264611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26556/26556-8.zip	2008-09-07 15:14:42	ebooks/26556
2336921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26556.kindle.images	2020-06-13 02:01:11.409837	ebooks/26556
510327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26556/26556-h.zip	2008-09-07 15:14:42	ebooks/26556
1386241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26556.kindle.noimages	2020-06-13 02:01:13.087134	ebooks/26556
729285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26556/26556.txt	2008-09-07 15:14:24	ebooks/26556
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/26557.rdf	2020-06-13 02:01:16.539072	ebooks/26557
50126	application/zip	http://www.gutenberg.org/files/26557/26557.zip	2008-09-07 15:15:42	ebooks/26557
127841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26557/26557.txt	2008-09-07 15:15:42	ebooks/26557
424487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26557.kindle.images	2020-06-13 02:01:15.383086	ebooks/26557
127822	text/plain	http://www.gutenberg.org/ebooks/26557.txt.utf-8	2020-06-13 02:01:13.768123	ebooks/26557
107797	application/epub+zip	http://www.gutenberg.org/ebooks/26557.epub.noimages	2020-06-13 02:01:14.748132	ebooks/26557
127851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26557/26557-8.txt	2008-09-07 15:15:42	ebooks/26557
117941	application/epub+zip	http://www.gutenberg.org/ebooks/26557.epub.images	2020-06-13 02:01:14.292134	ebooks/26557
50153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26557/26557-8.zip	2008-09-07 15:15:42	ebooks/26557
4033	image/jpeg	http://www.gutenberg.org/cache/epub/26557/pg26557.cover.small.jpg	2020-06-13 02:01:16.163072	ebooks/26557
15153	image/jpeg	http://www.gutenberg.org/cache/epub/26557/pg26557.cover.medium.jpg	2020-06-13 02:01:16.311078	ebooks/26557
65189	application/zip	http://www.gutenberg.org/files/26557/26557-h.zip	2008-09-07 15:15:42	ebooks/26557
142545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26557/26557-h/26557-h.htm	2008-09-07 15:15:42	ebooks/26557
408559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26557.kindle.noimages	2020-06-13 02:01:16.016077	ebooks/26557
38516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26558/26558-8.zip	2008-09-07 17:08:12	ebooks/26558
38499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26558/26558.zip	2008-09-07 17:08:12	ebooks/26558
445534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26558.kindle.noimages	2020-06-13 02:01:19.99303	ebooks/26558
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/26558.rdf	2020-06-13 02:01:20.19619	ebooks/26558
824037	application/epub+zip	http://www.gutenberg.org/ebooks/26558.epub.images	2020-06-13 02:01:17.644075	ebooks/26558
6270	image/jpeg	http://www.gutenberg.org/cache/epub/26558/pg26558.cover.small.jpg	2020-06-13 02:01:20.041207	ebooks/26558
1427045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26558.kindle.images	2020-06-13 02:01:19.294057	ebooks/26558
35467	image/jpeg	http://www.gutenberg.org/cache/epub/26558/pg26558.cover.medium.jpg	2020-06-13 02:01:20.087087	ebooks/26558
131442	application/epub+zip	http://www.gutenberg.org/ebooks/26558.epub.noimages	2020-06-13 02:01:17.945067	ebooks/26558
786919	text/html; charset=utf-8	http://www.gutenberg.org/files/26558/26558-h.zip	2008-09-07 17:08:14	ebooks/26558
119853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26558/26558.txt	2008-09-07 17:07:42	ebooks/26558
198576	text/html; charset=utf-8	http://www.gutenberg.org/files/26558/26558-h/26558-h.htm	2008-09-07 17:06:50	ebooks/26558
119862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26558/26558-8.txt	2008-09-07 17:07:42	ebooks/26558
38623	application/zip	http://www.gutenberg.org/files/26558/26558-0.zip	2008-09-07 17:08:12	ebooks/26558
119485	text/plain; charset=utf-8	http://www.gutenberg.org/files/26558/26558-0.txt	2008-09-07 17:06:46	ebooks/26558
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/26559.rdf	2020-06-13 02:01:23.938021	ebooks/26559
694958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26559.kindle.noimages	2020-06-13 02:01:23.435022	ebooks/26559
296002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26559/26559-8.txt	2008-09-08 06:12:34	ebooks/26559
183522	application/epub+zip	http://www.gutenberg.org/ebooks/26559.epub.noimages	2020-06-13 02:01:21.669088	ebooks/26559
334474	text/html	http://www.gutenberg.org/ebooks/26559.html.noimages	2020-06-13 02:01:20.758158	ebooks/26559
183522	application/epub+zip	http://www.gutenberg.org/ebooks/26559.epub.images	2020-06-13 02:01:21.240017	ebooks/26559
311251	text/plain	http://www.gutenberg.org/ebooks/26559.txt.utf-8	2020-06-13 02:01:20.303199	ebooks/26559
115518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26559/26559-8.zip	2008-09-08 06:12:36	ebooks/26559
334474	text/html	http://www.gutenberg.org/ebooks/26559.html.images	2020-06-13 02:01:20.6052	ebooks/26559
4031	image/jpeg	http://www.gutenberg.org/cache/epub/26559/pg26559.cover.small.jpg	2020-06-13 02:01:23.578019	ebooks/26559
16087	image/jpeg	http://www.gutenberg.org/cache/epub/26559/pg26559.cover.medium.jpg	2020-06-13 02:01:23.718038	ebooks/26559
694962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26559.kindle.images	2020-06-13 02:01:22.55199	ebooks/26559
107019	application/epub+zip	http://www.gutenberg.org/ebooks/2656.epub.noimages	2020-06-01 23:59:30.496001	ebooks/2656
107019	application/epub+zip	http://www.gutenberg.org/ebooks/2656.epub.images	2020-06-01 23:59:30.361998	ebooks/2656
229631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2656/2656.txt	2009-07-05 12:10:58	ebooks/2656
441631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2656.kindle.images	2020-06-01 23:59:30.949	ebooks/2656
255812	text/html; charset=us-ascii	http://www.gutenberg.org/files/2656/2656-h/2656-h.htm	2012-10-29 05:17:12	ebooks/2656
4976	image/jpeg	http://www.gutenberg.org/cache/epub/2656/pg2656.cover.small.jpg	2020-06-01 23:59:31.43397	ebooks/2656
79757	application/zip	http://www.gutenberg.org/files/2656/2656-h.zip	2012-10-29 05:17:56	ebooks/2656
229603	text/plain	http://www.gutenberg.org/ebooks/2656.txt.utf-8	2020-06-01 23:59:30.133995	ebooks/2656
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/2656.rdf	2020-06-11 01:02:17.728212	ebooks/2656
24806	image/jpeg	http://www.gutenberg.org/cache/epub/2656/pg2656.cover.medium.jpg	2020-06-01 23:59:31.461016	ebooks/2656
76917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2656/2656.zip	2009-07-05 12:11:20	ebooks/2656
441623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2656.kindle.noimages	2020-06-01 23:59:31.40398	ebooks/2656
19707	image/jpeg	http://www.gutenberg.org/cache/epub/26560/pg26560.cover.medium.jpg	2020-06-13 02:01:28.842944	ebooks/26560
253308	application/epub+zip	http://www.gutenberg.org/ebooks/26560.epub.noimages	2020-06-13 02:01:25.681976	ebooks/26560
166158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26560/26560.zip	2008-09-08 10:31:11	ebooks/26560
1008366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26560.kindle.noimages	2020-06-13 02:01:28.518918	ebooks/26560
902177	application/epub+zip	http://www.gutenberg.org/ebooks/26560.epub.images	2020-06-13 02:01:25.029025	ebooks/26560
421885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26560/26560.txt	2008-09-08 10:31:10	ebooks/26560
421873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26560/26560-8.txt	2008-09-08 10:31:10	ebooks/26560
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/26560.rdf	2020-06-13 02:01:29.104907	ebooks/26560
166178	application/zip	http://www.gutenberg.org/files/26560/26560-8.zip	2008-09-08 10:31:10	ebooks/26560
5085	image/jpeg	http://www.gutenberg.org/cache/epub/26560/pg26560.cover.small.jpg	2020-06-13 02:01:28.682916	ebooks/26560
421846	text/plain	http://www.gutenberg.org/ebooks/26560.txt.utf-8	2020-06-13 02:01:24.043988	ebooks/26560
472890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26560/26560-h/26560-h.htm	2008-09-08 10:32:59	ebooks/26560
521795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26560/26560-h.zip	2008-09-08 10:35:15	ebooks/26560
2051511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26560.kindle.images	2020-06-13 02:01:27.134956	ebooks/26560
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/26561.rdf	2020-06-13 02:01:34.227031	ebooks/26561
5810	image/jpeg	http://www.gutenberg.org/cache/epub/26561/pg26561.cover.small.jpg	2020-06-13 02:01:33.83385	ebooks/26561
309407	application/epub+zip	http://www.gutenberg.org/ebooks/26561.epub.noimages	2020-06-13 02:01:30.826903	ebooks/26561
31502	image/jpeg	http://www.gutenberg.org/cache/epub/26561/pg26561.cover.medium.jpg	2020-06-13 02:01:33.987129	ebooks/26561
600677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26561/26561.txt	2008-09-08 12:52:31	ebooks/26561
590046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26561/26561-h.zip	2008-09-08 12:57:37	ebooks/26561
230081	application/zip	http://www.gutenberg.org/files/26561/26561.zip	2008-09-08 12:52:31	ebooks/26561
611301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26561/26561-h/26561-h.htm	2008-09-08 12:55:31	ebooks/26561
1210703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26561.kindle.noimages	2020-06-13 02:01:33.680846	ebooks/26561
1962433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26561.kindle.images	2020-06-13 02:01:32.305869	ebooks/26561
783329	application/epub+zip	http://www.gutenberg.org/ebooks/26561.epub.images	2020-06-13 02:01:30.173922	ebooks/26561
600678	text/plain	http://www.gutenberg.org/ebooks/26561.txt.utf-8	2020-06-13 02:01:29.222937	ebooks/26561
3386	image/jpeg	http://www.gutenberg.org/cache/epub/26562/pg26562.cover.small.jpg	2020-06-13 02:01:35.363855	ebooks/26562
20419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26562/26562-8.zip	2020-01-28 08:10:48	ebooks/26562
77995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26562/26562-h/26562-h.htm	2020-01-27 10:02:14	ebooks/26562
52702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26562/26562-8.txt	2020-01-27 10:00:28	ebooks/26562
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/26562.rdf	2020-06-13 02:01:35.428842	ebooks/26562
306236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26562.kindle.noimages	2020-06-13 02:01:35.346871	ebooks/26562
18463	image/jpeg	http://www.gutenberg.org/cache/epub/26562/pg26562.cover.medium.jpg	2020-06-13 02:01:35.377897	ebooks/26562
112116	application/epub+zip	http://www.gutenberg.org/ebooks/26562.epub.noimages	2020-06-13 02:01:34.643844	ebooks/26562
150091	application/epub+zip	http://www.gutenberg.org/ebooks/26562.epub.images	2020-06-13 02:01:34.509904	ebooks/26562
53369	text/plain	http://www.gutenberg.org/ebooks/26562.txt.utf-8	2020-06-13 02:01:34.322852	ebooks/26562
351063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26562.kindle.images	2020-06-13 02:01:35.000842	ebooks/26562
78493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26562/26562-h.zip	2020-01-28 08:10:48	ebooks/26562
268640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26563/26563-8.txt	2008-09-08 12:49:02	ebooks/26563
307755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26563/26563-h/26563-h.htm	2008-09-08 12:49:02	ebooks/26563
105444	application/zip	http://www.gutenberg.org/files/26563/26563-8.zip	2008-09-08 12:49:02	ebooks/26563
162900	application/epub+zip	http://www.gutenberg.org/ebooks/26563.epub.noimages	2020-06-13 02:01:36.715019	ebooks/26563
105402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26563/26563.zip	2008-09-08 12:49:02	ebooks/26563
672295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26563.kindle.images	2020-06-13 02:01:37.737999	ebooks/26563
268629	text/plain	http://www.gutenberg.org/ebooks/26563.txt.utf-8	2020-06-13 02:01:35.531871	ebooks/26563
672288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26563.kindle.noimages	2020-06-13 02:01:38.76803	ebooks/26563
268641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26563/26563.txt	2008-09-08 12:49:02	ebooks/26563
113548	application/zip	http://www.gutenberg.org/files/26563/26563-h.zip	2008-09-08 12:49:02	ebooks/26563
4315	image/jpeg	http://www.gutenberg.org/cache/epub/26563/pg26563.cover.small.jpg	2020-06-13 02:01:39.096025	ebooks/26563
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/26563.rdf	2020-06-13 02:01:39.499977	ebooks/26563
162899	application/epub+zip	http://www.gutenberg.org/ebooks/26563.epub.images	2020-06-13 02:01:36.171862	ebooks/26563
14770	image/jpeg	http://www.gutenberg.org/cache/epub/26563/pg26563.cover.medium.jpg	2020-06-13 02:01:39.251018	ebooks/26563
1389743	text/html	http://www.gutenberg.org/files/26564/26564-h/26564-h.htm	2008-09-09 03:27:18	ebooks/26564
536017	application/epub+zip	http://www.gutenberg.org/ebooks/26564.epub.noimages	2020-06-13 02:01:46.718898	ebooks/26564
23940386	application/epub+zip	http://www.gutenberg.org/ebooks/26564.epub.images	2020-06-13 02:01:45.153939	ebooks/26564
16702	image/jpeg	http://www.gutenberg.org/cache/epub/26564/pg26564.cover.medium.jpg	2020-06-13 02:02:04.502974	ebooks/26564
3051	image/jpeg	http://www.gutenberg.org/cache/epub/26564/pg26564.cover.small.jpg	2020-06-13 02:02:04.386965	ebooks/26564
429596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26564/26564-8.zip	2008-09-09 03:28:06	ebooks/26564
1152897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26564/26564-8.txt	2008-09-09 03:27:14	ebooks/26564
14028872	application/zip	http://www.gutenberg.org/files/26564/26564-h.zip	2008-09-09 03:28:14	ebooks/26564
55245019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26564.kindle.images	2020-06-13 02:02:01.006997	ebooks/26564
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/26564.rdf	2020-06-13 02:02:04.755969	ebooks/26564
1153938	text/plain	http://www.gutenberg.org/ebooks/26564.txt.utf-8	2020-06-13 02:01:39.621002	ebooks/26564
2160601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26564.kindle.noimages	2020-06-13 02:02:04.259957	ebooks/26564
100272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26565/26565-h/26565-h.htm	2008-09-09 06:49:58	ebooks/26565
647398	application/epub+zip	http://www.gutenberg.org/ebooks/26565.epub.images	2020-06-13 02:02:05.367982	ebooks/26565
15520	image/jpeg	http://www.gutenberg.org/cache/epub/26565/pg26565.cover.medium.jpg	2020-06-13 02:02:07.33892	ebooks/26565
33893	application/zip	http://www.gutenberg.org/files/26565/26565.zip	2008-09-09 06:49:58	ebooks/26565
82851	application/epub+zip	http://www.gutenberg.org/ebooks/26565.epub.noimages	2020-06-13 02:02:05.796958	ebooks/26565
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/26565.rdf	2020-06-13 02:02:07.562916	ebooks/26565
4125	image/jpeg	http://www.gutenberg.org/cache/epub/26565/pg26565.cover.small.jpg	2020-06-13 02:02:07.19494	ebooks/26565
500615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26565/26565-h.zip	2008-09-09 06:50:00	ebooks/26565
1367097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26565.kindle.images	2020-06-13 02:02:06.520932	ebooks/26565
88118	text/plain	http://www.gutenberg.org/ebooks/26565.txt.utf-8	2020-06-13 02:02:04.858958	ebooks/26565
88146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26565/26565.txt	2008-09-09 06:49:58	ebooks/26565
327701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26565.kindle.noimages	2020-06-13 02:02:07.049922	ebooks/26565
18571	image/jpeg	http://www.gutenberg.org/cache/epub/26566/pg26566.cover.medium.jpg	2020-06-13 02:02:08.645898	ebooks/26566
86496	application/epub+zip	http://www.gutenberg.org/ebooks/26566.epub.noimages	2020-06-13 02:02:08.021917	ebooks/26566
3010	image/jpeg	http://www.gutenberg.org/cache/epub/26566/pg26566.cover.small.jpg	2020-06-13 02:02:08.625907	ebooks/26566
16487	application/zip	http://www.gutenberg.org/files/26566/26566-8.zip	2020-01-17 05:17:06	ebooks/26566
42779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26566/26566-8.txt	2020-01-17 02:25:26	ebooks/26566
241628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26566.kindle.noimages	2020-06-13 02:02:08.604909	ebooks/26566
137813	application/epub+zip	http://www.gutenberg.org/ebooks/26566.epub.images	2020-06-13 02:02:07.858906	ebooks/26566
55258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26566/26566-h/26566-h.htm	2020-01-17 02:25:16	ebooks/26566
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/26566.rdf	2020-06-13 02:02:08.695905	ebooks/26566
310129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26566.kindle.images	2020-06-13 02:02:08.324904	ebooks/26566
43327	text/plain	http://www.gutenberg.org/ebooks/26566.txt.utf-8	2020-06-13 02:02:07.659006	ebooks/26566
84612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26566/26566-h.zip	2020-01-17 05:17:06	ebooks/26566
107151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26567/26567-8.txt	2008-09-09 09:45:38	ebooks/26567
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/26567.rdf	2020-06-13 02:02:11.822883	ebooks/26567
34060	application/zip	http://www.gutenberg.org/files/26567/26567-8.zip	2008-09-09 09:45:40	ebooks/26567
18419	image/jpeg	http://www.gutenberg.org/cache/epub/26567/pg26567.cover.medium.jpg	2020-06-13 02:02:11.564885	ebooks/26567
5307	image/jpeg	http://www.gutenberg.org/cache/epub/26567/pg26567.cover.small.jpg	2020-06-13 02:02:11.404864	ebooks/26567
107337	text/plain	http://www.gutenberg.org/ebooks/26567.txt.utf-8	2020-06-13 02:02:08.802896	ebooks/26567
41425	application/zip	http://www.gutenberg.org/files/26567/26567-h.zip	2008-09-09 09:45:40	ebooks/26567
88257	application/epub+zip	http://www.gutenberg.org/ebooks/26567.epub.images	2020-06-13 02:02:09.335897	ebooks/26567
88257	application/epub+zip	http://www.gutenberg.org/ebooks/26567.epub.noimages	2020-06-13 02:02:09.772908	ebooks/26567
379723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26567.kindle.images	2020-06-13 02:02:10.504876	ebooks/26567
144335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26567/26567-h/26567-h.htm	2008-09-09 09:45:40	ebooks/26567
379719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26567.kindle.noimages	2020-06-13 02:02:11.242864	ebooks/26567
771	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_2_drum.midi	2006-09-16 13:26:26	ebooks/26568
27076	image/jpeg	http://www.gutenberg.org/cache/epub/26568/pg26568.cover.medium.jpg	2020-06-13 02:02:41.151987	ebooks/26568
806	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music270_1.ly	2006-09-16 15:06:50	ebooks/26568
3869	image/jpeg	http://www.gutenberg.org/cache/epub/26568/pg26568.cover.small.jpg	2020-06-13 02:02:40.618993	ebooks/26568
918	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_2_drum.midi	2006-09-12 11:21:30	ebooks/26568
748	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_2.midi	2006-09-16 14:54:22	ebooks/26568
746	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music216_1_drum.midi	2006-09-16 13:19:08	ebooks/26568
775	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_1_flute.midi	2006-09-16 13:59:08	ebooks/26568
842	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_1_flute.midi	2006-09-16 13:47:36	ebooks/26568
851	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music269_2.ly	2006-09-16 15:02:12	ebooks/26568
893	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_2_flute.midi	2006-09-16 13:47:06	ebooks/26568
598	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_2.midi	2006-09-16 15:06:02	ebooks/26568
570	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_2_flute.midi	2006-09-16 14:07:50	ebooks/26568
699	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_2.midi	2006-09-16 14:57:06	ebooks/26568
968	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_1.midi	2006-09-16 15:00:04	ebooks/26568
504003	text/html	http://www.gutenberg.org/files/26568/26568-h/linguistic.html	2008-09-08 13:18:26	ebooks/26568
689	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music207_1.ly	2006-09-16 15:03:34	ebooks/26568
468	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music285_3.ly	2006-09-16 15:10:18	ebooks/26568
817	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_1_drum.midi	2006-09-12 09:41:06	ebooks/26568
751	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_2_drum.midi	2006-09-13 10:06:24	ebooks/26568
1290805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26568/26568-8.txt	2008-09-09 16:03:12	ebooks/26568
848	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_1_drum.midi	2006-09-11 11:43:00	ebooks/26568
728	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_2_drum.midi	2006-09-11 11:23:00	ebooks/26568
638	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_2.midi	2006-09-16 15:04:30	ebooks/26568
821	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music267_2.ly	2006-09-16 15:00:24	ebooks/26568
846	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_1_flute.midi	2006-09-16 13:37:06	ebooks/26568
675	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_1_drum.midi	2006-09-13 09:55:54	ebooks/26568
996	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music271_1.ly	2006-09-16 15:05:34	ebooks/26568
622	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_1_drum.midi	2006-09-12 11:39:24	ebooks/26568
431616	application/zip	http://www.gutenberg.org/files/26568/26568-0.zip	2008-09-09 16:58:34	ebooks/26568
716	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_2_drum.midi	2006-09-11 11:41:30	ebooks/26568
655	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_2_drum.midi	2006-09-13 09:40:00	ebooks/26568
865	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_1_flute.midi	2006-09-16 13:48:06	ebooks/26568
964	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_2_flute.midi	2006-09-16 13:48:24	ebooks/26568
726	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_2_flute.midi	2006-09-16 13:49:10	ebooks/26568
901	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_2.midi	2006-09-16 15:03:48	ebooks/26568
904	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music266_1_flute.midi	2006-09-16 13:47:18	ebooks/26568
4548038	text/html; charset=utf-8	http://www.gutenberg.org/files/26568/26568-h.zip	2008-09-09 16:58:36	ebooks/26568
620	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_1_flute.midi	2006-09-16 14:00:12	ebooks/26568
429458	application/zip	http://www.gutenberg.org/files/26568/26568-8.zip	2008-09-09 16:58:34	ebooks/26568
663195	application/epub+zip	http://www.gutenberg.org/ebooks/26568.epub.noimages	2020-06-13 02:02:21.706981	ebooks/26568
983	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_1_flute.midi	2006-09-16 13:48:42	ebooks/26568
850	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_1_flute.midi	2006-09-16 14:06:14	ebooks/26568
318512	text/html	http://www.gutenberg.org/files/26568/26568-h/sacred.html	2008-09-08 14:41:44	ebooks/26568
651	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_3.midi	2006-09-16 15:10:24	ebooks/26568
681	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music208_1.ly	2006-09-16 15:03:24	ebooks/26568
1189	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music213_1_flute.midi	2006-09-16 13:35:46	ebooks/26568
844	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_1_drum.midi	2006-09-11 11:21:54	ebooks/26568
850	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_1.midi	2006-09-16 15:01:30	ebooks/26568
763	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_2_flute.midi	2006-09-16 13:37:22	ebooks/26568
878	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_2.midi	2006-09-16 15:02:16	ebooks/26568
572	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_2_drum.midi	2006-09-13 10:28:14	ebooks/26568
708	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_1.midi	2006-09-16 14:53:16	ebooks/26568
880	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music213_1.ly	2006-09-16 15:03:12	ebooks/26568
749	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_2_flute.midi	2006-09-16 14:05:58	ebooks/26568
657	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music208_2.ly	2006-09-16 15:03:16	ebooks/26568
613	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_2_flute.midi	2006-09-16 13:59:32	ebooks/26568
605	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_1.midi	2006-09-16 15:05:14	ebooks/26568
881	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music269_1.ly	2006-09-16 15:00:48	ebooks/26568
1191	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music213_1_drum.midi	2006-09-11 11:38:40	ebooks/26568
827	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_1.midi	2006-09-16 15:00:52	ebooks/26568
754	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_2.midi	2006-09-16 15:04:52	ebooks/26568
1037	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music267_1.ly	2006-09-16 15:00:00	ebooks/26568
966	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_2_drum.midi	2006-09-11 11:25:40	ebooks/26568
523	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music286_2.ly	2006-09-16 15:09:18	ebooks/26568
949	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_2.midi	2006-09-16 15:00:28	ebooks/26568
835	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_1.midi	2006-09-16 15:11:38	ebooks/26568
660	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music214_1.ly	2006-09-16 15:03:04	ebooks/26568
1041	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music214_1.midi	2006-09-16 14:55:36	ebooks/26568
780	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music270_2.ly	2006-09-16 15:03:44	ebooks/26568
658	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_1.midi	2006-09-16 15:09:54	ebooks/26568
1018	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music268_1.ly	2006-09-16 15:01:24	ebooks/26568
277910	text/html	http://www.gutenberg.org/files/26568/26568-h/main.html	2008-09-08 14:48:36	ebooks/26568
777	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_1_drum.midi	2006-09-13 09:22:26	ebooks/26568
664	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music207_2.ly	2006-09-16 15:03:28	ebooks/26568
653	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music285_1.ly	2006-09-16 15:09:50	ebooks/26568
612	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music286_1.ly	2006-09-16 15:11:34	ebooks/26568
615	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_2_drum.midi	2006-09-16 13:15:46	ebooks/26568
800	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_1.midi	2006-09-16 15:06:56	ebooks/26568
5905259	application/epub+zip	http://www.gutenberg.org/ebooks/26568.epub.images	2020-06-13 02:02:19.057017	ebooks/26568
655	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_2_flute.midi	2006-09-16 14:00:56	ebooks/26568
298659	text/html; charset=utf-8	http://www.gutenberg.org/files/26568/26568-h/26568-h.htm	2008-09-09 15:52:02	ebooks/26568
708	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music285_2.ly	2006-09-16 15:12:06	ebooks/26568
769	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music272_2_flute.midi	2006-09-16 14:00:34	ebooks/26568
643	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music271_2.ly	2006-09-16 15:05:58	ebooks/26568
972	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_1_flute.midi	2006-09-16 13:59:46	ebooks/26568
867	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_1_drum.midi	2006-09-16 13:45:18	ebooks/26568
673	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_1_flute.midi	2006-09-16 14:07:24	ebooks/26568
815	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_1_flute.midi	2006-09-16 13:58:52	ebooks/26568
985	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music267_1_drum.midi	2006-09-11 11:26:02	ebooks/26568
1174	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music213_1.midi	2006-09-16 14:56:38	ebooks/26568
744	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music216_1_flute.midi	2006-09-16 13:36:46	ebooks/26568
827	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music266_1.ly	2006-09-16 15:01:52	ebooks/26568
1056	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music214_1_flute.midi	2006-09-16 13:36:28	ebooks/26568
974	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_1_drum.midi	2006-09-12 11:22:40	ebooks/26568
706	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music273_1.ly	2006-09-16 15:06:20	ebooks/26568
13797828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26568.kindle.images	2020-06-13 02:02:34.629077	ebooks/26568
684	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music216_1.ly	2006-09-16 15:02:56	ebooks/26568
916	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music270_2_flute.midi	2006-09-16 13:58:36	ebooks/26568
1297312	text/plain; charset=utf-8	http://www.gutenberg.org/files/26568/26568-0.txt	2008-09-09 15:51:56	ebooks/26568
760	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music273_1.midi	2006-09-16 15:06:24	ebooks/26568
1058	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music214_1_drum.midi	2006-09-16 13:12:10	ebooks/26568
555	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_2.midi	2006-09-16 15:09:22	ebooks/26568
723	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_1_flute.midi	2006-09-16 13:38:06	ebooks/26568
102790	application/rdf+xml	http://www.gutenberg.org/ebooks/26568.rdf	2020-06-13 02:02:42.238036	ebooks/26568
957	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music271_1.midi	2006-09-16 15:05:38	ebooks/26568
711	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music268_2.midi	2006-09-16 14:59:36	ebooks/26568
562932	text/html	http://www.gutenberg.org/files/26568/26568-h/midewiwin.html	2008-09-08 17:11:00	ebooks/26568
852	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music286_1_drum.midi	2006-09-13 10:22:12	ebooks/26568
668	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music273_2.ly	2006-09-16 15:04:28	ebooks/26568
889	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music266_1.midi	2006-09-16 15:01:56	ebooks/26568
734	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_2.midi	2006-09-16 15:12:10	ebooks/26568
906	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music266_1_drum.midi	2006-09-16 13:17:30	ebooks/26568
541	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music272_1.ly	2006-09-16 15:05:10	ebooks/26568
666	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_3_flute.midi	2006-09-16 14:06:36	ebooks/26568
725	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_1_drum.midi	2006-09-11 11:49:00	ebooks/26568
714	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music208_2_flute.midi	2006-09-16 13:35:28	ebooks/26568
729	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music216_1.midi	2006-09-16 14:55:04	ebooks/26568
2782329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26568.kindle.noimages	2020-06-13 02:02:40.126992	ebooks/26568
765	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_2_drum.midi	2006-09-11 11:46:08	ebooks/26568
752	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music268_2.ly	2006-09-16 14:59:32	ebooks/26568
831	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music207_1.midi	2006-09-16 14:54:38	ebooks/26568
668	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music285_3_drum.midi	2006-09-13 10:12:18	ebooks/26568
708	application/octet-stream	http://www.gutenberg.org/files/26568/26568-h/music/music272_2.ly	2006-09-16 15:04:48	ebooks/26568
895	audio/midi	http://www.gutenberg.org/files/26568/26568-h/music/music269_2_drum.midi	2006-09-11 11:20:30	ebooks/26568
185421	application/epub+zip	http://www.gutenberg.org/ebooks/26569.epub.images	2020-06-13 02:02:42.939995	ebooks/26569
4883	image/jpeg	http://www.gutenberg.org/cache/epub/26569/pg26569.cover.small.jpg	2020-06-13 02:02:44.74695	ebooks/26569
152538	application/zip	http://www.gutenberg.org/files/26569/26569-h.zip	2008-09-10 07:15:18	ebooks/26569
19204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26569/26569.zip	2008-09-19 05:44:14	ebooks/26569
48147	text/plain	http://www.gutenberg.org/ebooks/26569.txt.utf-8	2020-06-13 02:02:42.340968	ebooks/26569
48175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26569/26569.txt	2008-09-19 05:43:46	ebooks/26569
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/26569.rdf	2020-06-13 02:02:45.118938	ebooks/26569
17523	image/jpeg	http://www.gutenberg.org/cache/epub/26569/pg26569.cover.medium.jpg	2020-06-13 02:02:44.891931	ebooks/26569
57829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26569/26569-h/26569-h.htm	2008-09-10 07:15:16	ebooks/26569
527469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26569.kindle.images	2020-06-13 02:02:44.127946	ebooks/26569
73494	application/epub+zip	http://www.gutenberg.org/ebooks/26569.epub.noimages	2020-06-13 02:02:43.437961	ebooks/26569
281058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26569.kindle.noimages	2020-06-13 02:02:44.59896	ebooks/26569
901523	text/html; charset=us-ascii	http://www.gutenberg.org/files/2657/2657-h/2657-h.htm	2012-10-29 05:21:30	ebooks/2657
317970	application/epub+zip	http://www.gutenberg.org/ebooks/2657.epub.noimages	2020-06-01 23:59:32.622973	ebooks/2657
712037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2657/2657.txt	2009-07-05 12:21:22	ebooks/2657
317970	application/epub+zip	http://www.gutenberg.org/ebooks/2657.epub.images	2020-06-01 23:59:32.279989	ebooks/2657
24496	image/jpeg	http://www.gutenberg.org/cache/epub/2657/pg2657.cover.medium.jpg	2020-06-01 23:59:36.131928	ebooks/2657
1351782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2657.kindle.noimages	2020-06-01 23:59:36.004939	ebooks/2657
4938	image/jpeg	http://www.gutenberg.org/cache/epub/2657/pg2657.cover.small.jpg	2020-06-01 23:59:36.071907	ebooks/2657
1351798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2657.kindle.images	2020-06-01 23:59:34.310976	ebooks/2657
712009	text/plain	http://www.gutenberg.org/ebooks/2657.txt.utf-8	2020-06-01 23:59:31.593974	ebooks/2657
269559	text/html; charset=us-ascii	http://www.gutenberg.org/files/2657/2657-h.zip	2012-10-29 05:22:34	ebooks/2657
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/2657.rdf	2020-06-11 01:02:17.753237	ebooks/2657
249084	application/zip	http://www.gutenberg.org/files/2657/2657.zip	2009-07-05 12:21:34	ebooks/2657
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/26570.rdf	2020-06-13 02:02:47.834904	ebooks/26570
88573	application/epub+zip	http://www.gutenberg.org/ebooks/26570.epub.noimages	2020-06-13 02:02:46.162928	ebooks/26570
415921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26570.kindle.images	2020-06-13 02:02:46.759908	ebooks/26570
59499	text/plain; charset=utf-8	http://www.gutenberg.org/files/26570/26570-0.txt	2008-09-10 15:29:04	ebooks/26570
28106	image/jpeg	http://www.gutenberg.org/cache/epub/26570/pg26570.cover.medium.jpg	2020-06-13 02:02:47.601945	ebooks/26570
24420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26570/26570-8.zip	2008-09-10 15:31:06	ebooks/26570
58659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26570/26570-8.txt	2008-09-10 15:30:52	ebooks/26570
330263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26570.kindle.noimages	2020-06-13 02:02:47.30491	ebooks/26570
24882	application/zip	http://www.gutenberg.org/files/26570/26570-0.zip	2008-09-10 15:31:06	ebooks/26570
126983	application/epub+zip	http://www.gutenberg.org/ebooks/26570.epub.images	2020-06-13 02:02:45.676933	ebooks/26570
6147	image/jpeg	http://www.gutenberg.org/cache/epub/26570/pg26570.cover.small.jpg	2020-06-13 02:02:47.453905	ebooks/26570
66880	text/html; charset=utf-8	http://www.gutenberg.org/files/26570/26570-h/26570-h.htm	2008-09-10 15:29:08	ebooks/26570
65265	text/html; charset=utf-8	http://www.gutenberg.org/files/26570/26570-h.zip	2008-09-10 15:31:08	ebooks/26570
49983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26571/26571-8.txt	2008-09-10 05:54:20	ebooks/26571
17717	image/jpeg	http://www.gutenberg.org/cache/epub/26571/pg26571.cover.medium.jpg	2020-06-13 02:02:50.049888	ebooks/26571
51227	text/plain	http://www.gutenberg.org/ebooks/26571.txt.utf-8	2020-06-13 02:02:47.931918	ebooks/26571
67855	application/epub+zip	http://www.gutenberg.org/ebooks/26571.epub.noimages	2020-06-13 02:02:48.750927	ebooks/26571
61490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26571/26571-h/26571-h.htm	2008-09-10 05:54:36	ebooks/26571
5048	image/jpeg	http://www.gutenberg.org/cache/epub/26571/pg26571.cover.small.jpg	2020-06-13 02:02:49.90588	ebooks/26571
20677	application/zip	http://www.gutenberg.org/files/26571/26571-h.zip	2008-09-10 05:54:36	ebooks/26571
67855	application/epub+zip	http://www.gutenberg.org/ebooks/26571.epub.images	2020-06-13 02:02:48.371928	ebooks/26571
19230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26571/26571-8.zip	2008-09-10 05:54:36	ebooks/26571
266103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26571.kindle.noimages	2020-06-13 02:02:49.760886	ebooks/26571
266111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26571.kindle.images	2020-06-13 02:02:49.257879	ebooks/26571
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/26571.rdf	2020-06-13 02:02:50.277903	ebooks/26571
373584	application/zip	http://www.gutenberg.org/files/26572/26572-8.zip	2008-09-10 14:40:15	ebooks/26572
23782	image/jpeg	http://www.gutenberg.org/cache/epub/26572/pg26572.cover.medium.jpg	2020-06-13 02:02:59.59596	ebooks/26572
976464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26572/26572-8.txt	2008-09-10 14:40:14	ebooks/26572
2215966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26572.kindle.images	2020-06-13 02:02:55.867017	ebooks/26572
382828	application/zip	http://www.gutenberg.org/files/26572/26572-tei.zip	2008-09-10 14:40:15	ebooks/26572
526846	application/epub+zip	http://www.gutenberg.org/ebooks/26572.epub.images	2020-06-13 02:02:51.523863	ebooks/26572
2798877	application/pdf	http://www.gutenberg.org/files/26572/26572-pdf.pdf	2008-09-10 14:40:13	ebooks/26572
976923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26572/26572.txt	2008-09-10 14:40:14	ebooks/26572
1414804	text/html; charset=utf-8	http://www.gutenberg.org/files/26572/26572-h/26572-h.html	2008-09-10 14:39:10	ebooks/26572
2215950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26572.kindle.noimages	2020-06-13 02:02:59.15895	ebooks/26572
373399	application/zip	http://www.gutenberg.org/files/26572/26572-0.zip	2008-09-10 14:39:37	ebooks/26572
415203	application/zip	http://www.gutenberg.org/files/26572/26572-h.zip	2008-09-10 14:39:11	ebooks/26572
372813	application/zip	http://www.gutenberg.org/files/26572/26572.zip	2008-09-10 14:40:15	ebooks/26572
5273	image/jpeg	http://www.gutenberg.org/cache/epub/26572/pg26572.cover.small.jpg	2020-06-13 02:02:59.380978	ebooks/26572
526846	application/epub+zip	http://www.gutenberg.org/ebooks/26572.epub.noimages	2020-06-13 02:02:52.570835	ebooks/26572
845219	application/pdf	http://www.gutenberg.org/files/26572/26572-pdf.zip	2008-09-10 14:40:13	ebooks/26572
1036211	application/prs.tei	http://www.gutenberg.org/files/26572/26572-tei/26572-tei.tei	2008-09-10 14:40:14	ebooks/26572
20886	application/rdf+xml	http://www.gutenberg.org/ebooks/26572.rdf	2020-06-13 02:02:59.976949	ebooks/26572
963184	text/plain; charset=utf-8	http://www.gutenberg.org/files/26572/26572-0.txt	2008-09-10 14:39:36	ebooks/26572
2087778	audio/ogg	http://www.gutenberg.org/files/26573/spx/26573-01.spx	2008-09-09 15:05:12	ebooks/26573
20482833	audio/mpeg	http://www.gutenberg.org/files/26573/mp3/26573-01.mp3	2008-09-09 14:47:30	ebooks/26573
9771936	audio/ogg	http://www.gutenberg.org/files/26573/ogg/26573-01.ogg	2008-09-09 15:01:49	ebooks/26573
8831502	audio/ogg	http://www.gutenberg.org/files/26573/ogg/26573-02.ogg	2008-09-09 15:01:51	ebooks/26573
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/26573.rdf	2020-06-11 01:21:56.84409	ebooks/26573
9671391	audio/mp4	http://www.gutenberg.org/files/26573/m4b/26573-02.m4b	2008-09-09 14:14:09	ebooks/26573
18554788	audio/mpeg	http://www.gutenberg.org/files/26573/mp3/26573-02.mp3	2008-09-09 14:45:54	ebooks/26573
10714143	audio/mp4	http://www.gutenberg.org/files/26573/m4b/26573-01.m4b	2008-09-09 14:15:41	ebooks/26573
23508	text/html	http://www.gutenberg.org/files/26573/26573_index.html	2008-09-15 09:11:00	ebooks/26573
1897041	audio/ogg	http://www.gutenberg.org/files/26573/spx/26573-02.spx	2008-09-09 15:04:57	ebooks/26573
22653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26573/26573_readme.txt	2008-09-15 09:11:02	ebooks/26573
1633604	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-05.spx	2008-09-09 19:53:10	ebooks/26574
16048927	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-06.ogg	2008-09-09 19:36:05	ebooks/26574
1803278	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-04.spx	2008-09-09 19:50:30	ebooks/26574
4633444	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-07.ogg	2008-09-09 19:25:31	ebooks/26574
8334563	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-08.m4b	2008-09-09 16:14:31	ebooks/26574
31345615	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-06.mp3	2008-09-09 18:23:37	ebooks/26574
9854990	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-07.mp3	2008-09-09 17:50:42	ebooks/26574
16010902	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-05.mp3	2008-09-09 17:34:38	ebooks/26574
12120090	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-09.ogg	2008-09-09 19:55:46	ebooks/26574
22819671	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-02.mp3	2008-09-09 17:04:40	ebooks/26574
2246957	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-03.spx	2008-09-09 19:47:33	ebooks/26574
33813	application/rdf+xml	http://www.gutenberg.org/ebooks/26574.rdf	2020-06-11 01:21:56.902092	ebooks/26574
1577298	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-08.spx	2008-09-09 19:59:56	ebooks/26574
9957412	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-01.m4b	2008-09-09 15:21:12	ebooks/26574
3040304	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-06.spx	2008-09-09 19:58:06	ebooks/26574
1179971	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-01.spx	2008-09-09 19:39:59	ebooks/26574
7802995	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-05.ogg	2008-09-09 19:17:58	ebooks/26574
9599262	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-02.ogg	2008-09-09 18:48:29	ebooks/26574
16583610	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-06.m4b	2008-09-09 16:06:25	ebooks/26574
11355055	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-01.mp3	2008-09-09 16:33:05	ebooks/26574
2392170	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-09.spx	2008-09-09 20:01:57	ebooks/26574
15393153	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-08.mp3	2008-09-09 18:15:46	ebooks/26574
26259	text/html	http://www.gutenberg.org/files/26574/26574_index.html	2008-09-15 09:11:06	ebooks/26574
11203361	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-03.m4b	2008-09-09 15:39:25	ebooks/26574
17150472	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-04.mp3	2008-09-09 17:32:36	ebooks/26574
11234329	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-02.m4b	2008-09-09 15:23:30	ebooks/26574
9439743	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-04.m4b	2008-09-09 15:38:53	ebooks/26574
5204557	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-07.m4b	2008-09-09 16:00:54	ebooks/26574
8702021	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-04.ogg	2008-09-09 19:09:58	ebooks/26574
23601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26574/26574_readme.txt	2008-09-15 09:11:06	ebooks/26574
5658830	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-01.ogg	2008-09-09 18:32:51	ebooks/26574
7697643	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-08.ogg	2008-09-09 19:38:02	ebooks/26574
12913829	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-09.m4b	2008-09-09 16:27:31	ebooks/26574
10316652	audio/ogg	http://www.gutenberg.org/files/26574/ogg/26574-03.ogg	2008-09-09 19:05:16	ebooks/26574
21800273	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-03.mp3	2008-09-09 17:08:34	ebooks/26574
8318494	audio/mp4	http://www.gutenberg.org/files/26574/m4b/26574-05.m4b	2008-09-09 15:52:25	ebooks/26574
977713	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-07.spx	2008-09-09 19:57:22	ebooks/26574
24621291	audio/mpeg	http://www.gutenberg.org/files/26574/mp3/26574-09.mp3	2008-09-09 18:55:48	ebooks/26574
2394228	audio/ogg	http://www.gutenberg.org/files/26574/spx/26574-02.spx	2008-09-09 19:43:53	ebooks/26574
398750	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-08.ogg	2008-09-09 20:16:41	ebooks/26575
1088209	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-01.mp3	2008-09-09 20:07:02	ebooks/26575
71519	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-07.spx	2008-09-09 20:18:11	ebooks/26575
446232	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-08.m4b	2008-09-09 20:04:15	ebooks/26575
602504	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-01.m4b	2008-09-09 20:00:57	ebooks/26575
79199	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-05.spx	2008-09-09 20:18:04	ebooks/26575
81552	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-08.spx	2008-09-09 20:18:19	ebooks/26575
495492	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-10.m4b	2008-09-09 20:05:04	ebooks/26575
806505	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-06.mp3	2008-09-09 20:10:01	ebooks/26575
92439	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-11.spx	2008-09-09 20:18:28	ebooks/26575
509691	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-04.m4b	2008-09-09 20:02:47	ebooks/26575
795847	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-08.mp3	2008-09-09 20:11:18	ebooks/26575
757186	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-12.mp3	2008-09-09 20:13:58	ebooks/26575
393818	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-07.m4b	2008-09-09 20:03:51	ebooks/26575
26385	text/html	http://www.gutenberg.org/files/26575/26575_index.html	2008-09-15 09:11:13	ebooks/26575
405884	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-06.ogg	2008-09-09 20:16:04	ebooks/26575
438134	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-11.ogg	2008-09-09 20:17:23	ebooks/26575
544453	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-01.ogg	2008-09-09 20:14:08	ebooks/26575
22989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26575/26575_readme.txt	2008-09-15 09:11:11	ebooks/26575
779338	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-03.mp3	2008-09-09 20:08:18	ebooks/26575
487295	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-11.m4b	2008-09-09 20:05:15	ebooks/26575
335686	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-09.ogg	2008-09-09 20:16:37	ebooks/26575
910786	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-04.mp3	2008-09-09 20:08:42	ebooks/26575
671086	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-09.mp3	2008-09-09 20:11:49	ebooks/26575
69087	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-09.spx	2008-09-09 20:18:19	ebooks/26575
447376	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-10.ogg	2008-09-09 20:17:21	ebooks/26575
375917	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-09.m4b	2008-09-09 20:04:28	ebooks/26575
910368	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-02.mp3	2008-09-09 20:07:13	ebooks/26575
456425	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-02.ogg	2008-09-09 20:14:43	ebooks/26575
95772	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-02.spx	2008-09-09 20:17:46	ebooks/26575
81797	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-03.spx	2008-09-09 20:17:54	ebooks/26575
439502	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-03.m4b	2008-09-09 20:02:30	ebooks/26575
438706	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-05.m4b	2008-09-09 20:03:13	ebooks/26575
509564	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-02.m4b	2008-09-09 20:01:47	ebooks/26575
86356	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-06.spx	2008-09-09 20:18:12	ebooks/26575
41535	application/rdf+xml	http://www.gutenberg.org/ebooks/26575.rdf	2020-06-11 01:21:56.97409	ebooks/26575
393527	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-03.ogg	2008-09-09 20:14:46	ebooks/26575
454681	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-04.ogg	2008-09-09 20:15:27	ebooks/26575
700552	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-07.mp3	2008-09-09 20:10:43	ebooks/26575
891560	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-10.mp3	2008-09-09 20:12:45	ebooks/26575
93572	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-10.spx	2008-09-09 20:18:28	ebooks/26575
870035	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-11.mp3	2008-09-09 20:13:13	ebooks/26575
378168	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-12.ogg	2008-09-09 20:17:55	ebooks/26575
392138	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-05.ogg	2008-09-09 20:15:24	ebooks/26575
451674	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-06.m4b	2008-09-09 20:03:31	ebooks/26575
94144	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-04.spx	2008-09-09 20:18:04	ebooks/26575
75472	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-12.spx	2008-09-09 20:18:34	ebooks/26575
114730	audio/ogg	http://www.gutenberg.org/files/26575/spx/26575-01.spx	2008-09-09 20:17:36	ebooks/26575
423071	audio/mp4	http://www.gutenberg.org/files/26575/m4b/26575-12.m4b	2008-09-09 20:05:44	ebooks/26575
351304	audio/ogg	http://www.gutenberg.org/files/26575/ogg/26575-07.ogg	2008-09-09 20:16:02	ebooks/26575
777666	audio/mpeg	http://www.gutenberg.org/files/26575/mp3/26575-05.mp3	2008-09-09 20:09:35	ebooks/26575
472448	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-16.ogg	2009-05-02 14:22:48	ebooks/26576
2578419	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-15.mp3	2009-05-02 14:22:36	ebooks/26576
3698359	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-13.mp3	2009-05-02 14:22:36	ebooks/26576
587715	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-21.spx	2009-05-02 14:22:56	ebooks/26576
250214	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-16.m4b	2009-05-02 14:22:26	ebooks/26576
621530	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-06.mp3	2009-05-02 14:22:36	ebooks/26576
2484173	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-18.mp3	2009-05-02 14:22:38	ebooks/26576
1956620	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-05.ogg	2009-05-02 14:22:40	ebooks/26576
85899	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-06.spx	2009-05-02 14:22:52	ebooks/26576
644530	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-11.mp3	2009-05-02 14:22:36	ebooks/26576
241896	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-20.m4b	2009-05-02 14:22:26	ebooks/26576
677639	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-15.m4b	2009-05-02 14:22:26	ebooks/26576
3691279	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-08.mp3	2009-05-02 14:22:36	ebooks/26576
4362267	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-09.mp3	2009-05-02 14:22:36	ebooks/26576
1129388	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-19.m4b	2009-05-02 14:22:26	ebooks/26576
4306465	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-19.mp3	2009-05-02 14:22:38	ebooks/26576
3311740	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-02.mp3	2009-05-02 14:22:36	ebooks/26576
522675	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-08.spx	2009-05-02 14:22:52	ebooks/26576
24171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26576/26576_readme.txt	2009-05-02 14:43:10	ebooks/26576
1771186	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-14.ogg	2009-05-02 14:22:46	ebooks/26576
3422290	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-07.mp3	2009-05-02 14:22:36	ebooks/26576
506487	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-14.spx	2009-05-02 14:22:54	ebooks/26576
2157285	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-19.ogg	2009-05-02 14:22:50	ebooks/26576
565590	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-05.spx	2009-05-02 14:22:52	ebooks/26576
1733763	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-21.ogg	2009-05-02 14:22:50	ebooks/26576
2772346	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-10.mp3	2009-05-02 14:22:36	ebooks/26576
3958315	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-05.mp3	2009-05-02 14:22:36	ebooks/26576
129733	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-16.spx	2009-05-02 14:22:54	ebooks/26576
172335	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-11.m4b	2009-05-02 14:22:26	ebooks/26576
910358	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-20.mp3	2009-05-02 14:22:38	ebooks/26576
490522	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-07.spx	2009-05-02 14:22:52	ebooks/26576
645801	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-09.spx	2009-05-02 14:22:52	ebooks/26576
502586	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-02.spx	2009-05-02 14:22:52	ebooks/26576
1012843	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-04.m4b	2009-05-02 14:22:26	ebooks/26576
69612	application/rdf+xml	http://www.gutenberg.org/ebooks/26576.rdf	2020-06-11 01:21:57.091094	ebooks/26576
313916	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-06.ogg	2009-05-02 14:22:42	ebooks/26576
1662977	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-07.ogg	2009-05-02 14:22:42	ebooks/26576
129467	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-20.spx	2009-05-02 14:22:56	ebooks/26576
728920	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-10.m4b	2009-05-02 14:22:26	ebooks/26576
544515	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-04.spx	2009-05-02 14:22:52	ebooks/26576
898531	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-07.m4b	2009-05-02 14:22:26	ebooks/26576
3941382	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-21.mp3	2009-05-02 14:22:38	ebooks/26576
434093	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-10.spx	2009-05-02 14:22:54	ebooks/26576
460696	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-20.ogg	2009-05-02 14:22:50	ebooks/26576
4434365	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-12.mp3	2009-05-02 14:22:36	ebooks/26576
377586	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-18.spx	2009-05-02 14:22:56	ebooks/26576
2855309	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-17.mp3	2009-05-02 14:22:38	ebooks/26576
1264988	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-10.ogg	2009-05-02 14:22:44	ebooks/26576
523131	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-13.spx	2009-05-02 14:22:54	ebooks/26576
29756	text/html	http://www.gutenberg.org/files/26576/26576_index.html	2009-05-02 14:43:08	ebooks/26576
454691	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-17.spx	2009-05-02 14:22:54	ebooks/26576
968843	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-08.m4b	2009-05-02 14:22:26	ebooks/26576
602601	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-19.spx	2009-05-02 14:22:56	ebooks/26576
1704165	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-03.ogg	2009-05-02 14:22:38	ebooks/26576
942342	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-16.mp3	2009-05-02 14:22:38	ebooks/26576
920270	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-14.m4b	2009-05-02 14:22:26	ebooks/26576
2242995	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-12.ogg	2009-05-02 14:22:44	ebooks/26576
1306606	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-15.ogg	2009-05-02 14:22:48	ebooks/26576
1038659	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-05.m4b	2009-05-02 14:22:26	ebooks/26576
497690	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-03.spx	2009-05-02 14:22:52	ebooks/26576
3498568	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-03.mp3	2009-05-02 14:22:36	ebooks/26576
869788	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-02.m4b	2009-05-02 14:22:26	ebooks/26576
1162897	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-12.m4b	2009-05-02 14:22:26	ebooks/26576
325764	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-11.ogg	2009-05-02 14:22:44	ebooks/26576
322585	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-01.ogg	2009-05-02 14:22:38	ebooks/26576
918474	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-03.m4b	2009-05-02 14:22:26	ebooks/26576
3506499	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-14.mp3	2009-05-02 14:22:36	ebooks/26576
380408	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-15.spx	2009-05-02 14:22:54	ebooks/26576
1867238	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-04.ogg	2009-05-02 14:22:40	ebooks/26576
87899	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-11.spx	2009-05-02 14:22:54	ebooks/26576
1034253	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-21.m4b	2009-05-02 14:22:26	ebooks/26576
1870640	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-13.ogg	2009-05-02 14:22:46	ebooks/26576
87548	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-01.spx	2009-05-02 14:22:52	ebooks/26576
1144345	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-09.m4b	2009-05-02 14:22:26	ebooks/26576
1380798	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-17.ogg	2009-05-02 14:22:48	ebooks/26576
1773765	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-08.ogg	2009-05-02 14:22:42	ebooks/26576
1681640	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-02.ogg	2009-05-02 14:22:38	ebooks/26576
1905102	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-09.ogg	2009-05-02 14:22:44	ebooks/26576
1199264	audio/ogg	http://www.gutenberg.org/files/26576/ogg/26576-18.ogg	2009-05-02 14:22:48	ebooks/26576
170773	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-01.m4b	2009-05-02 14:22:26	ebooks/26576
653230	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-18.m4b	2009-05-02 14:22:26	ebooks/26576
638903	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-01.mp3	2009-05-02 14:22:36	ebooks/26576
166225	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-06.m4b	2009-05-02 14:22:26	ebooks/26576
3859474	audio/mpeg	http://www.gutenberg.org/files/26576/mp3/26576-04.mp3	2009-05-02 14:22:36	ebooks/26576
658423	audio/ogg	http://www.gutenberg.org/files/26576/spx/26576-12.spx	2009-05-02 14:22:54	ebooks/26576
749998	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-17.m4b	2009-05-02 14:22:26	ebooks/26576
970396	audio/mp4	http://www.gutenberg.org/files/26576/m4b/26576-13.m4b	2009-05-02 14:22:26	ebooks/26576
7108207	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-04.ogg	2008-09-10 04:35:02	ebooks/26577
7362999	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-10.m4b	2008-09-10 01:48:41	ebooks/26577
7639450	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-06.ogg	2008-09-10 04:50:08	ebooks/26577
6824838	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-10.ogg	2008-09-10 05:10:49	ebooks/26577
12783387	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-08.mp3	2008-09-10 03:27:46	ebooks/26577
652479	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-15.spx	2008-09-10 05:37:28	ebooks/26577
973058	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-13.spx	2008-09-10 05:36:26	ebooks/26577
9120618	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-13.mp3	2008-09-10 04:11:39	ebooks/26577
10118806	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-03.m4b	2008-09-10 01:11:37	ebooks/26577
13315239	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-10.mp3	2008-09-10 03:49:27	ebooks/26577
1449860	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-04.spx	2008-09-10 05:26:47	ebooks/26577
4485300	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-11.ogg	2008-09-10 05:12:27	ebooks/26577
3087490	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-14.ogg	2008-09-10 05:21:43	ebooks/26577
8331304	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-06.m4b	2008-09-10 01:26:07	ebooks/26577
8434117	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-05.mp3	2008-09-10 02:52:21	ebooks/26577
1616635	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-06.spx	2008-09-10 05:29:37	ebooks/26577
125509	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-01.spx	2008-09-10 05:23:23	ebooks/26577
903591	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-05.spx	2008-09-10 05:28:07	ebooks/26577
14082201	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-04.mp3	2008-09-10 02:38:38	ebooks/26577
3048226	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-02.ogg	2008-09-10 04:23:28	ebooks/26577
54136	application/rdf+xml	http://www.gutenberg.org/ebooks/26577.rdf	2020-06-11 01:21:57.182127	ebooks/26577
946102	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-11.spx	2008-09-10 05:34:51	ebooks/26577
8977739	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-09.ogg	2008-09-10 05:05:09	ebooks/26577
8921240	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-11.mp3	2008-09-10 03:56:48	ebooks/26577
1371145	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-07.spx	2008-09-10 05:30:21	ebooks/26577
3387297	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-14.m4b	2008-09-10 02:01:46	ebooks/26577
15926654	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-06.mp3	2008-09-10 03:06:58	ebooks/26577
1253648	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-08.spx	2008-09-10 05:31:39	ebooks/26577
17932655	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-09.mp3	2008-09-10 03:42:17	ebooks/26577
6898323	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-15.mp3	2008-09-10 04:22:51	ebooks/26577
3147173	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-13.ogg	2008-09-10 05:17:34	ebooks/26577
3930781	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-13.m4b	2008-09-10 02:01:31	ebooks/26577
6223923	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-07.m4b	2008-09-10 01:33:05	ebooks/26577
1212193	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-01.mp3	2008-09-10 02:05:45	ebooks/26577
6511710	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-14.mp3	2008-09-10 04:13:49	ebooks/26577
1821514	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-09.spx	2008-09-10 05:33:19	ebooks/26577
8458136	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-12.mp3	2008-09-10 04:03:13	ebooks/26577
9554001	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-09.m4b	2008-09-10 01:48:39	ebooks/26577
4682655	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-11.m4b	2008-09-10 01:56:15	ebooks/26577
641197	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-02.spx	2008-09-10 05:24:26	ebooks/26577
2241235	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-16.mp3	2008-09-10 04:17:28	ebooks/26577
619680	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-01.ogg	2008-09-10 04:18:30	ebooks/26577
7470745	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-04.m4b	2008-09-10 01:12:33	ebooks/26577
9132007	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-03.ogg	2008-09-10 04:37:42	ebooks/26577
4012628	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-05.ogg	2008-09-10 04:41:34	ebooks/26577
4726884	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-15.m4b	2008-09-10 02:09:11	ebooks/26577
19575874	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-03.mp3	2008-09-10 02:41:02	ebooks/26577
2037184	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-03.spx	2008-09-10 05:26:49	ebooks/26577
6106714	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-02.mp3	2008-09-10 02:15:42	ebooks/26577
213789	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-16.spx	2008-09-10 05:36:52	ebooks/26577
6977516	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-05.m4b	2008-09-10 01:22:58	ebooks/26577
1117490	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-16.ogg	2008-09-10 05:23:31	ebooks/26577
3610386	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-12.ogg	2008-09-10 05:16:41	ebooks/26577
3223920	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-02.m4b	2008-09-10 01:00:24	ebooks/26577
12734494	audio/mpeg	http://www.gutenberg.org/files/26577/mp3/26577-07.mp3	2008-09-10 03:13:05	ebooks/26577
3431092	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-15.ogg	2008-09-10 05:23:09	ebooks/26577
6500356	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-08.m4b	2008-09-10 01:36:42	ebooks/26577
673249	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-01.m4b	2008-09-10 00:55:09	ebooks/26577
3946493	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-12.m4b	2008-09-10 01:55:07	ebooks/26577
28470	text/html	http://www.gutenberg.org/files/26577/26577_index.html	2008-09-15 09:11:18	ebooks/26577
24069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26577/26577_readme.txt	2008-09-15 09:11:18	ebooks/26577
1217464	audio/mp4	http://www.gutenberg.org/files/26577/m4b/26577-16.m4b	2008-09-10 02:03:46	ebooks/26577
712105	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-14.spx	2008-09-10 05:36:31	ebooks/26577
1372794	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-10.spx	2008-09-10 05:33:53	ebooks/26577
901262	audio/ogg	http://www.gutenberg.org/files/26577/spx/26577-12.spx	2008-09-10 05:35:21	ebooks/26577
5509388	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-07.ogg	2008-09-10 04:50:32	ebooks/26577
5881305	audio/ogg	http://www.gutenberg.org/files/26577/ogg/26577-08.ogg	2008-09-10 04:59:42	ebooks/26577
1488397	audio/ogg	http://www.gutenberg.org/files/26578/spx/26578-01.spx	2008-09-10 07:08:38	ebooks/26578
10078074	audio/mpeg	http://www.gutenberg.org/files/26578/mp3/26578-02.mp3	2008-09-10 06:30:31	ebooks/26578
23552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26578/26578_readme.txt	2008-09-15 09:11:21	ebooks/26578
20515	application/rdf+xml	http://www.gutenberg.org/ebooks/26578.rdf	2020-06-11 01:21:57.219089	ebooks/26578
2581791	audio/ogg	http://www.gutenberg.org/files/26578/ogg/26578-04.ogg	2008-09-10 07:06:11	ebooks/26578
6778849	audio/ogg	http://www.gutenberg.org/files/26578/ogg/26578-01.ogg	2008-09-10 06:54:01	ebooks/26578
10387868	audio/mpeg	http://www.gutenberg.org/files/26578/mp3/26578-05.mp3	2008-09-10 06:56:03	ebooks/26578
1103054	audio/ogg	http://www.gutenberg.org/files/26578/spx/26578-03.spx	2008-09-10 07:12:09	ebooks/26578
7927418	audio/mp4	http://www.gutenberg.org/files/26578/m4b/26578-05.m4b	2008-09-10 06:14:06	ebooks/26578
4194478	audio/mp4	http://www.gutenberg.org/files/26578/m4b/26578-04.m4b	2008-09-10 06:01:13	ebooks/26578
24971	text/html	http://www.gutenberg.org/files/26578/26578_index.html	2008-09-15 09:11:21	ebooks/26578
1053557	audio/ogg	http://www.gutenberg.org/files/26578/spx/26578-02.spx	2008-09-10 07:10:21	ebooks/26578
566377	audio/ogg	http://www.gutenberg.org/files/26578/spx/26578-04.spx	2008-09-10 07:13:04	ebooks/26578
5316175	audio/mpeg	http://www.gutenberg.org/files/26578/mp3/26578-04.mp3	2008-09-10 06:39:10	ebooks/26578
10753444	audio/mp4	http://www.gutenberg.org/files/26578/m4b/26578-01.m4b	2008-09-10 05:54:23	ebooks/26578
8022871	audio/mp4	http://www.gutenberg.org/files/26578/m4b/26578-03.m4b	2008-09-10 06:03:16	ebooks/26578
7834793	audio/mp4	http://www.gutenberg.org/files/26578/m4b/26578-02.m4b	2008-09-10 05:50:13	ebooks/26578
14010563	audio/mpeg	http://www.gutenberg.org/files/26578/mp3/26578-01.mp3	2008-09-10 06:26:06	ebooks/26578
10366754	audio/mpeg	http://www.gutenberg.org/files/26578/mp3/26578-03.mp3	2008-09-10 06:42:58	ebooks/26578
5044938	audio/ogg	http://www.gutenberg.org/files/26578/ogg/26578-03.ogg	2008-09-10 07:04:16	ebooks/26578
4992951	audio/ogg	http://www.gutenberg.org/files/26578/ogg/26578-05.ogg	2008-09-10 07:12:21	ebooks/26578
1088870	audio/ogg	http://www.gutenberg.org/files/26578/spx/26578-05.spx	2008-09-10 07:14:06	ebooks/26578
4885399	audio/ogg	http://www.gutenberg.org/files/26578/ogg/26578-02.ogg	2008-09-10 07:01:58	ebooks/26578
576874	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-21.spx	2008-09-10 11:54:44	ebooks/26579
3926586	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-12.m4b	2008-09-10 07:48:11	ebooks/26579
1618143	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-01.ogg	2008-09-10 10:42:42	ebooks/26579
10116756	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-18.mp3	2008-09-10 10:15:44	ebooks/26579
3038112	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-05.m4b	2008-09-10 07:25:51	ebooks/26579
2356605	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-09.ogg	2008-09-10 11:00:36	ebooks/26579
705300	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-05.spx	2008-09-10 11:44:37	ebooks/26579
781590	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-16.spx	2008-09-10 11:52:27	ebooks/26579
6887603	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-23.mp3	2008-09-10 10:40:03	ebooks/26579
4389832	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-10.m4b	2008-09-10 07:42:32	ebooks/26579
3653291	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-01.mp3	2008-09-10 08:26:46	ebooks/26579
725625	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-11.spx	2008-09-10 11:48:18	ebooks/26579
1785750	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-01.m4b	2008-09-10 07:16:00	ebooks/26579
592589	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-09.spx	2008-09-10 11:46:52	ebooks/26579
4163546	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-14.ogg	2008-09-10 11:19:16	ebooks/26579
29828	text/html	http://www.gutenberg.org/files/26579/26579_index.html	2008-09-15 09:11:25	ebooks/26579
2519090	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-09.m4b	2008-09-10 07:35:23	ebooks/26579
7399812	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-19.mp3	2008-09-10 10:13:05	ebooks/26579
76287	application/rdf+xml	http://www.gutenberg.org/ebooks/26579.rdf	2020-06-11 01:21:57.348093	ebooks/26579
3006117	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-03.m4b	2008-09-10 07:20:54	ebooks/26579
7389990	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-04.mp3	2008-09-10 08:46:15	ebooks/26579
837490	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-02.spx	2008-09-10 11:43:28	ebooks/26579
5061539	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-18.m4b	2008-09-10 08:07:54	ebooks/26579
3290998	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-04.m4b	2008-09-10 07:25:53	ebooks/26579
2433842	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-21.ogg	2008-09-10 11:34:06	ebooks/26579
3420851	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-19.ogg	2008-09-10 11:29:56	ebooks/26579
3062825	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-07.ogg	2008-09-10 10:56:45	ebooks/26579
8478565	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-15.mp3	2008-09-10 09:51:04	ebooks/26579
1078502	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-18.spx	2008-09-10 11:53:47	ebooks/26579
2750598	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-21.m4b	2008-09-10 08:12:23	ebooks/26579
8986803	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-14.mp3	2008-09-10 09:48:57	ebooks/26579
3292128	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-07.m4b	2008-09-10 07:31:14	ebooks/26579
825150	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-12.spx	2008-09-10 11:49:39	ebooks/26579
1027765	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-10.spx	2008-09-10 11:48:31	ebooks/26579
3633266	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-12.ogg	2008-09-10 11:12:30	ebooks/26579
943343	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-14.spx	2008-09-10 11:51:11	ebooks/26579
782965	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-07.spx	2008-09-10 11:45:53	ebooks/26579
3708784	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-19.m4b	2008-09-10 08:07:29	ebooks/26579
5428299	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-21.mp3	2008-09-10 10:24:34	ebooks/26579
4461153	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-18.ogg	2008-09-10 11:30:08	ebooks/26579
892703	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-15.spx	2008-09-10 11:51:12	ebooks/26579
6516125	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-06.mp3	2008-09-10 08:56:51	ebooks/26579
785212	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-19.spx	2008-09-10 11:53:44	ebooks/26579
23640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26579/26579_readme.txt	2008-09-15 09:11:25	ebooks/26579
7281112	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-13.mp3	2008-09-10 09:37:16	ebooks/26579
1050536	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-22.spx	2008-09-10 11:56:27	ebooks/26579
2767745	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-03.ogg	2008-09-10 10:47:12	ebooks/26579
4365843	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-20.ogg	2008-09-10 11:37:02	ebooks/26579
5608648	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-09.mp3	2008-09-10 09:09:40	ebooks/26579
886668	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-08.spx	2008-09-10 11:47:07	ebooks/26579
9976112	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-22.mp3	2008-09-10 10:40:47	ebooks/26579
3346015	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-16.ogg	2008-09-10 11:24:21	ebooks/26579
6873183	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-11.mp3	2008-09-10 09:21:40	ebooks/26579
1023916	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-20.spx	2008-09-10 11:55:23	ebooks/26579
7771029	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-12.mp3	2008-09-10 09:34:19	ebooks/26579
3094481	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-11.m4b	2008-09-10 07:41:47	ebooks/26579
3704698	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-16.m4b	2008-09-10 08:01:27	ebooks/26579
2764757	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-06.ogg	2008-09-10 10:56:11	ebooks/26579
705085	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-03.spx	2008-09-10 11:43:18	ebooks/26579
3162523	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-23.ogg	2008-09-10 11:42:09	ebooks/26579
3952270	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-02.m4b	2008-09-10 07:20:32	ebooks/26579
4515765	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-14.m4b	2008-09-10 07:55:31	ebooks/26579
5161015	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-22.m4b	2008-09-10 08:20:48	ebooks/26579
2969412	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-06.m4b	2008-09-10 07:30:41	ebooks/26579
4964694	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-20.m4b	2008-09-10 08:15:34	ebooks/26579
748211	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-13.spx	2008-09-10 11:49:44	ebooks/26579
3701982	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-13.m4b	2008-09-10 07:48:34	ebooks/26579
7425099	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-16.mp3	2008-09-10 10:01:01	ebooks/26579
775225	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-04.spx	2008-09-10 11:44:34	ebooks/26579
3757502	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-15.ogg	2008-09-10 11:18:55	ebooks/26579
4205986	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-15.m4b	2008-09-10 07:55:25	ebooks/26579
2215572	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-17.ogg	2008-09-10 11:22:53	ebooks/26579
6607361	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-05.mp3	2008-09-10 08:48:22	ebooks/26579
3664394	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-02.ogg	2008-09-10 10:46:44	ebooks/26579
2808996	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-05.ogg	2008-09-10 10:51:46	ebooks/26579
2868757	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-11.ogg	2008-09-10 11:06:35	ebooks/26579
6663684	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-03.mp3	2008-09-10 08:37:37	ebooks/26579
3032178	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-04.ogg	2008-09-10 10:51:41	ebooks/26579
4072580	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-10.ogg	2008-09-10 11:07:13	ebooks/26579
5035835	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-17.mp3	2008-09-10 09:59:16	ebooks/26579
3523611	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-08.ogg	2008-09-10 11:01:54	ebooks/26579
4515922	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-22.ogg	2008-09-10 11:41:27	ebooks/26579
3425478	audio/ogg	http://www.gutenberg.org/files/26579/ogg/26579-13.ogg	2008-09-10 11:12:48	ebooks/26579
3754345	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-08.m4b	2008-09-10 07:36:45	ebooks/26579
7932501	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-02.mp3	2008-09-10 08:34:13	ebooks/26579
3532774	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-23.m4b	2008-09-10 08:21:18	ebooks/26579
8368917	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-08.mp3	2008-09-10 09:10:28	ebooks/26579
734895	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-23.spx	2008-09-10 11:56:34	ebooks/26579
389014	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-01.spx	2008-09-10 11:42:07	ebooks/26579
7472815	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-07.mp3	2008-09-10 09:00:32	ebooks/26579
2549323	audio/mp4	http://www.gutenberg.org/files/26579/m4b/26579-17.m4b	2008-09-10 07:59:40	ebooks/26579
9686885	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-20.mp3	2008-09-10 10:28:50	ebooks/26579
514692	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-17.spx	2008-09-10 11:52:02	ebooks/26579
684387	audio/ogg	http://www.gutenberg.org/files/26579/spx/26579-06.spx	2008-09-10 11:45:41	ebooks/26579
9673791	audio/mpeg	http://www.gutenberg.org/files/26579/mp3/26579-10.mp3	2008-09-10 09:25:25	ebooks/26579
621087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2658/2658.txt	2009-07-05 12:29:18	ebooks/2658
214561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2658/2658.zip	2009-07-05 12:29:34	ebooks/2658
1366157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2658.kindle.noimages	2020-06-01 23:59:41.783874	ebooks/2658
24474	image/jpeg	http://www.gutenberg.org/cache/epub/2658/pg2658.cover.medium.jpg	2020-06-01 23:59:41.968142	ebooks/2658
4929	image/jpeg	http://www.gutenberg.org/cache/epub/2658/pg2658.cover.small.jpg	2020-06-01 23:59:41.879147	ebooks/2658
304061	application/epub+zip	http://www.gutenberg.org/ebooks/2658.epub.noimages	2020-06-01 23:59:37.731968	ebooks/2658
898148	text/html; charset=us-ascii	http://www.gutenberg.org/files/2658/2658-h/2658-h.htm	2012-10-29 05:26:50	ebooks/2658
1366269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2658.kindle.images	2020-06-01 23:59:39.754874	ebooks/2658
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/2658.rdf	2020-06-11 01:02:17.77922	ebooks/2658
304061	application/epub+zip	http://www.gutenberg.org/ebooks/2658.epub.images	2020-06-01 23:59:37.224922	ebooks/2658
240696	application/zip	http://www.gutenberg.org/files/2658/2658-h.zip	2012-10-29 05:27:30	ebooks/2658
621059	text/plain	http://www.gutenberg.org/ebooks/2658.txt.utf-8	2020-06-01 23:59:36.32595	ebooks/2658
14940476	audio/ogg	http://www.gutenberg.org/files/26580/ogg/26580-01.ogg	2008-09-10 12:47:30	ebooks/26580
16415868	audio/mp4	http://www.gutenberg.org/files/26580/m4b/26580-01.m4b	2008-09-10 12:23:10	ebooks/26580
30488070	audio/mpeg	http://www.gutenberg.org/files/26580/mp3/26580-01.mp3	2008-09-10 12:46:11	ebooks/26580
22804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26580/26580_readme.txt	2008-09-15 09:11:28	ebooks/26580
8236	application/rdf+xml	http://www.gutenberg.org/ebooks/26580.rdf	2020-06-11 01:21:57.365087	ebooks/26580
3124037	audio/ogg	http://www.gutenberg.org/files/26580/spx/26580-01.spx	2008-09-10 12:51:15	ebooks/26580
23367	text/html	http://www.gutenberg.org/files/26580/26580_index.html	2008-09-15 09:11:29	ebooks/26580
342214	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-07.spx	2008-09-10 14:30:43	ebooks/26581
4979695	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-01.m4b	2008-09-10 12:55:38	ebooks/26581
1291734	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-06.spx	2008-09-10 14:30:48	ebooks/26581
1035449	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-01.spx	2008-09-10 14:29:10	ebooks/26581
811286	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-04.spx	2008-09-10 14:29:50	ebooks/26581
36363	application/rdf+xml	http://www.gutenberg.org/ebooks/26581.rdf	2020-06-11 01:21:57.427089	ebooks/26581
22795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26581/26581_readme.txt	2008-09-15 09:11:34	ebooks/26581
1680838	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-07.m4b	2008-09-10 13:11:29	ebooks/26581
2473652	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-08.ogg	2008-09-10 14:27:03	ebooks/26581
6320626	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-09.mp3	2008-09-10 14:14:32	ebooks/26581
788496	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-02.spx	2008-09-10 14:29:01	ebooks/26581
853858	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-03.spx	2008-09-10 14:29:43	ebooks/26581
7163859	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-02.mp3	2008-09-10 13:31:06	ebooks/26581
3559049	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-04.ogg	2008-09-10 14:21:25	ebooks/26581
3780228	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-02.m4b	2008-09-10 12:57:25	ebooks/26581
556324	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-08.spx	2008-09-10 14:31:12	ebooks/26581
1581469	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-10.ogg	2008-09-10 14:28:21	ebooks/26581
2698312	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-08.m4b	2008-09-10 13:15:52	ebooks/26581
7764257	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-03.mp3	2008-09-10 13:43:45	ebooks/26581
3777497	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-03.ogg	2008-09-10 14:20:27	ebooks/26581
5121919	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-08.mp3	2008-09-10 14:09:23	ebooks/26581
674019	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-09.spx	2008-09-10 14:31:19	ebooks/26581
5771796	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-06.ogg	2008-09-10 14:25:56	ebooks/26581
3405578	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-02.ogg	2008-09-10 14:17:26	ebooks/26581
1537462	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-07.ogg	2008-09-10 14:24:36	ebooks/26581
4119782	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-03.m4b	2008-09-10 13:02:20	ebooks/26581
3928750	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-05.m4b	2008-09-10 13:08:44	ebooks/26581
3339157	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-09.m4b	2008-09-10 13:19:26	ebooks/26581
7450370	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-05.mp3	2008-09-10 13:55:52	ebooks/26581
7422994	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-04.mp3	2008-09-10 13:45:58	ebooks/26581
11911666	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-06.mp3	2008-09-10 14:05:21	ebooks/26581
808210	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-05.spx	2008-09-10 14:30:22	ebooks/26581
349146	audio/ogg	http://www.gutenberg.org/files/26581/spx/26581-10.spx	2008-09-10 14:31:26	ebooks/26581
1726695	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-10.m4b	2008-09-10 13:18:41	ebooks/26581
3080539	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-09.ogg	2008-09-10 14:28:19	ebooks/26581
6299769	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-06.m4b	2008-09-10 13:14:02	ebooks/26581
3917013	audio/mp4	http://www.gutenberg.org/files/26581/m4b/26581-04.m4b	2008-09-10 13:03:47	ebooks/26581
3172349	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-07.mp3	2008-09-10 14:01:03	ebooks/26581
4546522	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-01.ogg	2008-09-10 14:18:21	ebooks/26581
9331604	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-01.mp3	2008-09-10 13:33:53	ebooks/26581
25592	text/html	http://www.gutenberg.org/files/26581/26581_index.html	2008-09-15 09:11:32	ebooks/26581
3234834	audio/mpeg	http://www.gutenberg.org/files/26581/mp3/26581-10.mp3	2008-09-10 14:14:21	ebooks/26581
3591545	audio/ogg	http://www.gutenberg.org/files/26581/ogg/26581-05.ogg	2008-09-10 14:23:17	ebooks/26581
6457922	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-02.ogg	2008-09-10 23:24:13	ebooks/26582
9227916	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-04.m4b	2008-09-10 14:45:41	ebooks/26582
9190607	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-06.ogg	2008-09-10 23:53:04	ebooks/26582
12401084	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-19.ogg	2008-09-11 01:57:17	ebooks/26582
28885	text/html	http://www.gutenberg.org/files/26582/26582_index.html	2008-09-15 09:11:37	ebooks/26582
2927782	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-16.spx	2008-09-11 02:27:45	ebooks/26582
11350218	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-10.ogg	2008-09-11 00:29:18	ebooks/26582
12197113	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-05.m4b	2008-09-10 14:55:29	ebooks/26582
1687676	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-09.spx	2008-09-11 02:13:28	ebooks/26582
7611250	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-09.ogg	2008-09-11 00:20:21	ebooks/26582
22022330	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-08.mp3	2008-09-10 19:36:08	ebooks/26582
1680192	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-01.spx	2008-09-11 02:00:02	ebooks/26582
15025763	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-16.m4b	2008-09-10 16:04:00	ebooks/26582
2330912	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-15.spx	2008-09-11 02:24:44	ebooks/26582
13648268	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-11.m4b	2008-09-10 15:20:49	ebooks/26582
1835343	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-13.spx	2008-09-11 02:20:57	ebooks/26582
24900045	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-11.mp3	2008-09-10 20:32:11	ebooks/26582
12820959	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-02.mp3	2008-09-10 17:09:35	ebooks/26582
2371687	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-05.spx	2008-09-11 02:07:22	ebooks/26582
2134970	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-03.spx	2008-09-11 02:03:31	ebooks/26582
23407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26582/26582_readme.txt	2008-09-15 09:11:37	ebooks/26582
16660332	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-13.mp3	2008-09-10 20:59:14	ebooks/26582
25046474	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-19.mp3	2008-09-10 23:06:53	ebooks/26582
22835679	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-10.mp3	2008-09-10 20:13:17	ebooks/26582
9225928	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-14.m4b	2008-09-10 15:39:32	ebooks/26582
10866215	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-05.ogg	2008-09-10 23:52:33	ebooks/26582
12386910	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-11.ogg	2008-09-11 00:40:31	ebooks/26582
9464973	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-07.ogg	2008-09-11 00:07:58	ebooks/26582
13515965	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-16.ogg	2008-09-11 01:20:08	ebooks/26582
10433321	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-18.ogg	2008-09-11 01:37:07	ebooks/26582
28441347	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-20.mp3	2008-09-10 23:13:41	ebooks/26582
22118252	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-05.mp3	2008-09-10 19:00:16	ebooks/26582
8474422	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-09.m4b	2008-09-10 15:09:45	ebooks/26582
2410036	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-08.spx	2008-09-11 02:12:39	ebooks/26582
8243066	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-13.ogg	2008-09-11 00:53:56	ebooks/26582
8228171	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-01.m4b	2008-09-10 14:38:04	ebooks/26582
9549160	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-12.ogg	2008-09-11 00:44:50	ebooks/26582
8167472	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-14.ogg	2008-09-11 00:58:08	ebooks/26582
18795267	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-12.mp3	2008-09-10 20:43:52	ebooks/26582
12094010	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-08.m4b	2008-09-10 15:05:20	ebooks/26582
13942631	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-20.ogg	2008-09-11 01:59:47	ebooks/26582
15807055	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-17.ogg	2008-09-11 01:37:06	ebooks/26582
9098221	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-13.m4b	2008-09-10 15:31:49	ebooks/26582
3465321	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-17.spx	2008-09-11 02:30:23	ebooks/26582
32002448	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-17.mp3	2008-09-10 22:26:08	ebooks/26582
8525085	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-04.ogg	2008-09-10 23:38:06	ebooks/26582
15859237	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-20.m4b	2008-09-10 16:48:42	ebooks/26582
2061579	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-07.spx	2008-09-11 02:10:44	ebooks/26582
15278559	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-01.mp3	2008-09-10 17:07:28	ebooks/26582
10328357	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-06.m4b	2008-09-10 14:54:20	ebooks/26582
10553590	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-07.m4b	2008-09-10 15:02:55	ebooks/26582
21402288	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-15.mp3	2008-09-10 21:34:06	ebooks/26582
2235650	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-18.spx	2008-09-11 02:31:23	ebooks/26582
1416115	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-02.spx	2008-09-11 02:02:05	ebooks/26582
18961406	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-04.mp3	2008-09-10 18:25:58	ebooks/26582
11595546	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-18.m4b	2008-09-10 16:22:53	ebooks/26582
10890151	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-08.ogg	2008-09-11 00:10:49	ebooks/26582
67056	application/rdf+xml	http://www.gutenberg.org/ebooks/26582.rdf	2020-06-11 01:21:57.540083	ebooks/26582
7058615	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-02.m4b	2008-09-10 14:37:14	ebooks/26582
16163796	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-14.mp3	2008-09-10 21:10:13	ebooks/26582
13774376	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-19.m4b	2008-09-10 16:42:33	ebooks/26582
26827398	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-16.mp3	2008-09-10 21:53:52	ebooks/26582
12489765	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-10.m4b	2008-09-10 15:15:41	ebooks/26582
10713961	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-15.ogg	2008-09-11 01:11:22	ebooks/26582
2065191	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-12.spx	2008-09-11 02:20:05	ebooks/26582
17625097	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-17.m4b	2008-09-10 16:20:08	ebooks/26582
20645430	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-18.mp3	2008-09-10 22:27:27	ebooks/26582
10752594	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-12.m4b	2008-09-10 15:24:27	ebooks/26582
1782842	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-14.spx	2008-09-11 02:22:59	ebooks/26582
3030204	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-20.spx	2008-09-11 02:36:18	ebooks/26582
18297060	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-06.mp3	2008-09-10 18:55:47	ebooks/26582
2077075	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-04.spx	2008-09-11 02:05:28	ebooks/26582
19205912	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-03.mp3	2008-09-10 18:24:17	ebooks/26582
7522402	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-01.ogg	2008-09-10 23:19:16	ebooks/26582
2006946	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-06.spx	2008-09-11 02:08:44	ebooks/26582
9585410	audio/ogg	http://www.gutenberg.org/files/26582/ogg/26582-03.ogg	2008-09-10 23:34:52	ebooks/26582
2697056	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-19.spx	2008-09-11 02:34:46	ebooks/26582
2750368	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-11.spx	2008-09-11 02:17:57	ebooks/26582
10641803	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-03.m4b	2008-09-10 14:45:48	ebooks/26582
15403110	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-09.mp3	2008-09-10 19:51:38	ebooks/26582
12028347	audio/mp4	http://www.gutenberg.org/files/26582/m4b/26582-15.m4b	2008-09-10 15:51:27	ebooks/26582
2500657	audio/ogg	http://www.gutenberg.org/files/26582/spx/26582-10.spx	2008-09-11 02:16:43	ebooks/26582
18912574	audio/mpeg	http://www.gutenberg.org/files/26582/mp3/26582-07.mp3	2008-09-10 19:26:34	ebooks/26582
1734580	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-12.spx	2008-09-11 13:32:45	ebooks/26583
7645009	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-02.m4b	2008-09-11 02:48:45	ebooks/26583
1854311	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-09.spx	2008-09-11 13:27:47	ebooks/26583
9242242	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-06.ogg	2008-09-11 11:23:03	ebooks/26583
10391922	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-08.ogg	2008-09-11 11:39:58	ebooks/26583
14155063	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-10.mp3	2008-09-11 07:39:47	ebooks/26583
7667204	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-07.m4b	2008-09-11 03:22:24	ebooks/26583
23936144	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-23.mp3	2008-09-11 11:03:35	ebooks/26583
1463817	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-19.spx	2008-09-11 13:43:44	ebooks/26583
8686831	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-14.m4b	2008-09-11 04:22:37	ebooks/26583
2285083	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-13.spx	2008-09-11 13:33:44	ebooks/26583
1372608	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-11.spx	2008-09-11 13:30:01	ebooks/26583
7063036	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-07.ogg	2008-09-11 11:31:05	ebooks/26583
9847571	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-13.m4b	2008-09-11 04:11:10	ebooks/26583
16831465	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-09.mp3	2008-09-11 07:16:45	ebooks/26583
1594265	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-04.spx	2008-09-11 13:18:12	ebooks/26583
30248	text/html	http://www.gutenberg.org/files/26583/26583_index.html	2008-09-15 09:11:44	ebooks/26583
1431781	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-10.spx	2008-09-11 13:29:55	ebooks/26583
8029359	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-14.ogg	2008-09-11 12:17:24	ebooks/26583
26003579	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-15.mp3	2008-09-11 08:58:31	ebooks/26583
2251514	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-21.spx	2008-09-11 13:47:24	ebooks/26583
5170032	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-17.ogg	2008-09-11 12:35:09	ebooks/26583
11261896	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-15.m4b	2008-09-11 04:29:31	ebooks/26583
2063733	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-05.spx	2008-09-11 13:21:34	ebooks/26583
8403322	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-11.m4b	2008-09-11 03:55:08	ebooks/26583
24305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26583/26583_readme.txt	2008-09-15 09:11:44	ebooks/26583
13266273	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-11.mp3	2008-09-11 07:40:32	ebooks/26583
19625522	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-14.mp3	2008-09-11 08:38:37	ebooks/26583
2128294	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-08.spx	2008-09-11 13:27:36	ebooks/26583
9828680	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-05.ogg	2008-09-11 11:19:35	ebooks/26583
10312450	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-22.m4b	2008-09-11 05:20:02	ebooks/26583
2100403	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-22.spx	2008-09-11 13:47:57	ebooks/26583
8006550	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-04.m4b	2008-09-11 03:01:47	ebooks/26583
7250169	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-01.mp3	2008-09-11 05:31:51	ebooks/26583
7087187	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-10.ogg	2008-09-11 11:51:30	ebooks/26583
6028285	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-11.ogg	2008-09-11 11:54:52	ebooks/26583
7227172	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-17.m4b	2008-09-11 04:41:17	ebooks/26583
1789084	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-20.spx	2008-09-11 13:44:32	ebooks/26583
7300051	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-04.ogg	2008-09-11 11:08:01	ebooks/26583
9335795	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-09.m4b	2008-09-11 03:37:37	ebooks/26583
8593972	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-09.ogg	2008-09-11 11:45:04	ebooks/26583
8598190	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-16.ogg	2008-09-11 12:31:24	ebooks/26583
14188972	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-08.m4b	2008-09-11 03:41:28	ebooks/26583
2041889	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-06.spx	2008-09-11 13:24:46	ebooks/26583
1513898	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-18.spx	2008-09-11 13:41:37	ebooks/26583
2693091	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-15.spx	2008-09-11 13:38:07	ebooks/26583
17148278	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-20.mp3	2008-09-11 09:58:17	ebooks/26583
1988735	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-17.spx	2008-09-11 13:41:22	ebooks/26583
2024975	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-14.spx	2008-09-11 13:36:03	ebooks/26583
20302198	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-08.mp3	2008-09-11 07:18:56	ebooks/26583
1504756	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-02.spx	2008-09-11 13:13:38	ebooks/26583
20852023	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-21.mp3	2008-09-11 10:24:40	ebooks/26583
19795840	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-05.mp3	2008-09-11 06:25:52	ebooks/26583
9166413	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-13.ogg	2008-09-11 12:09:48	ebooks/26583
13704712	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-02.mp3	2008-09-11 05:53:39	ebooks/26583
19528974	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-22.mp3	2008-09-11 10:30:04	ebooks/26583
1568369	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-07.spx	2008-09-11 13:24:08	ebooks/26583
11168118	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-03.mp3	2008-09-11 05:50:02	ebooks/26583
10601626	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-05.m4b	2008-09-11 03:09:53	ebooks/26583
6524951	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-18.m4b	2008-09-11 04:48:26	ebooks/26583
21913640	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-13.mp3	2008-09-11 08:16:12	ebooks/26583
5484072	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-18.ogg	2008-09-11 12:40:20	ebooks/26583
5008767	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-01.m4b	2008-09-11 02:42:57	ebooks/26583
16522384	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-12.mp3	2008-09-11 08:06:41	ebooks/26583
13728745	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-19.mp3	2008-09-11 09:50:44	ebooks/26583
10175515	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-06.m4b	2008-09-11 03:18:22	ebooks/26583
7662744	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-10.m4b	2008-09-11 03:50:05	ebooks/26583
11284250	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-12.m4b	2008-09-11 04:08:27	ebooks/26583
9105747	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-20.m4b	2008-09-11 05:03:15	ebooks/26583
10409670	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-15.ogg	2008-09-11 12:26:44	ebooks/26583
15063707	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-04.mp3	2008-09-11 06:14:33	ebooks/26583
2515697	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-23.spx	2008-09-11 13:51:25	ebooks/26583
6847737	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-19.ogg	2008-09-11 12:46:18	ebooks/26583
14026123	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-18.mp3	2008-09-11 09:30:17	ebooks/26583
1906758	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-16.spx	2008-09-11 13:39:09	ebooks/26583
5443987	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-03.ogg	2008-09-11 10:56:08	ebooks/26583
8722859	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-20.ogg	2008-09-11 12:54:32	ebooks/26583
6886677	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-02.ogg	2008-09-11 10:47:16	ebooks/26583
14426110	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-07.mp3	2008-09-11 06:49:20	ebooks/26583
7158714	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-19.m4b	2008-09-11 04:52:56	ebooks/26583
7884172	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-12.ogg	2008-09-11 12:04:20	ebooks/26583
1201518	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-03.spx	2008-09-11 13:15:36	ebooks/26583
18389826	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-17.mp3	2008-09-11 09:28:27	ebooks/26583
10113190	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-21.ogg	2008-09-11 13:02:45	ebooks/26583
9335160	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-16.m4b	2008-09-11 04:37:49	ebooks/26583
3655923	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-01.ogg	2008-09-11 10:36:03	ebooks/26583
707582	audio/ogg	http://www.gutenberg.org/files/26583/spx/26583-01.spx	2008-09-11 13:11:11	ebooks/26583
10980409	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-21.m4b	2008-09-11 05:10:48	ebooks/26583
17710015	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-16.mp3	2008-09-11 09:07:27	ebooks/26583
19257300	audio/mpeg	http://www.gutenberg.org/files/26583/mp3/26583-06.mp3	2008-09-11 06:45:54	ebooks/26583
12628734	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-23.m4b	2008-09-11 05:31:21	ebooks/26583
11523471	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-23.ogg	2008-09-11 13:21:27	ebooks/26583
77847	application/rdf+xml	http://www.gutenberg.org/ebooks/26583.rdf	2020-06-11 01:21:57.671091	ebooks/26583
9511167	audio/ogg	http://www.gutenberg.org/files/26583/ogg/26583-22.ogg	2008-09-11 13:10:00	ebooks/26583
5951383	audio/mp4	http://www.gutenberg.org/files/26583/m4b/26583-03.m4b	2008-09-11 02:52:38	ebooks/26583
5620749	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-02.ogg	2008-09-11 20:18:49	ebooks/26584
6500395	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-15.ogg	2008-09-11 20:45:50	ebooks/26584
22465141	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-32.mp3	2008-09-11 20:06:14	ebooks/26584
3403335	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-19.m4b	2008-09-11 15:13:46	ebooks/26584
3576347	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-07.ogg	2008-09-11 20:28:09	ebooks/26584
13481526	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-15.mp3	2008-09-11 18:17:26	ebooks/26584
6512076	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-16.m4b	2008-09-11 15:07:28	ebooks/26584
785525	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-07.spx	2008-09-11 21:45:26	ebooks/26584
4538275	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-10.m4b	2008-09-11 14:36:31	ebooks/26584
5573226	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-14.ogg	2008-09-11 20:45:01	ebooks/26584
2161015	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-13.m4b	2008-09-11 14:47:04	ebooks/26584
667583	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-19.spx	2008-09-11 21:51:13	ebooks/26584
3212551	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-34.ogg	2008-09-11 21:40:22	ebooks/26584
10273787	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-26.ogg	2008-09-11 21:20:05	ebooks/26584
2995952	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-08.ogg	2008-09-11 20:31:15	ebooks/26584
23068674	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-24.mp3	2008-09-11 19:15:16	ebooks/26584
673367	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-08.spx	2008-09-11 21:45:55	ebooks/26584
14560437	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-18.m4b	2008-09-11 15:31:09	ebooks/26584
5626701	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-03.m4b	2008-09-11 14:07:37	ebooks/26584
2398278	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-24.spx	2008-09-11 21:55:21	ebooks/26584
5485965	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-20.ogg	2008-09-11 20:56:26	ebooks/26584
6325775	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-29.ogg	2008-09-11 21:25:16	ebooks/26584
10795929	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-05.mp3	2008-09-11 17:25:51	ebooks/26584
7558209	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-07.mp3	2008-09-11 17:34:05	ebooks/26584
11863919	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-32.m4b	2008-09-11 16:43:25	ebooks/26584
1367884	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-12.spx	2008-09-11 21:48:26	ebooks/26584
1130755	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-17.spx	2008-09-11 21:50:30	ebooks/26584
15113866	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-28.mp3	2008-09-11 19:38:47	ebooks/26584
7138673	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-04.ogg	2008-09-11 20:24:58	ebooks/26584
5639007	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-09.ogg	2008-09-11 20:36:22	ebooks/26584
6125306	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-12.m4b	2008-09-11 14:46:44	ebooks/26584
1117657	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-05.spx	2008-09-11 21:44:53	ebooks/26584
11934241	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-09.mp3	2008-09-11 17:54:04	ebooks/26584
8953332	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-06.ogg	2008-09-11 20:31:48	ebooks/26584
1223888	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-22.spx	2008-09-11 21:53:32	ebooks/26584
23489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26584/26584_readme.txt	2008-09-15 09:11:48	ebooks/26584
4121749	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-11.ogg	2008-09-11 20:38:24	ebooks/26584
3125608	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-08.m4b	2008-09-11 14:27:06	ebooks/26584
13054418	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-18.ogg	2008-09-11 21:02:32	ebooks/26584
11297898	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-23.mp3	2008-09-11 18:58:08	ebooks/26584
1279002	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-16.spx	2008-09-11 21:50:35	ebooks/26584
5353097	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-03.ogg	2008-09-11 20:20:28	ebooks/26584
32196	text/html	http://www.gutenberg.org/files/26584/26584_index.html	2008-09-15 09:11:48	ebooks/26584
5894449	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-02.m4b	2008-09-11 14:01:01	ebooks/26584
27062274	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-18.mp3	2008-09-11 18:43:14	ebooks/26584
10859771	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-31.ogg	2008-09-11 21:35:29	ebooks/26584
5214328	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-30.m4b	2008-09-11 16:30:33	ebooks/26584
11083675	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-24.ogg	2008-09-11 21:13:21	ebooks/26584
8784710	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-11.mp3	2008-09-11 18:01:36	ebooks/26584
15054098	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-04.mp3	2008-09-11 17:21:58	ebooks/26584
5282668	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-17.ogg	2008-09-11 20:50:28	ebooks/26584
8168530	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-28.m4b	2008-09-11 16:24:43	ebooks/26584
23144951	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-31.mp3	2008-09-11 19:56:19	ebooks/26584
4320245	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-11.m4b	2008-09-11 14:43:33	ebooks/26584
18311880	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-27.mp3	2008-09-11 19:28:56	ebooks/26584
11986068	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-22.mp3	2008-09-11 18:54:36	ebooks/26584
2794975	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-18.spx	2008-09-11 21:52:44	ebooks/26584
6281980	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-01.ogg	2008-09-11 20:16:58	ebooks/26584
13481526	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-01.mp3	2008-09-11 17:02:04	ebooks/26584
1010553	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-30.spx	2008-09-11 21:58:42	ebooks/26584
12407924	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-24.m4b	2008-09-11 16:01:39	ebooks/26584
18668400	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-06.mp3	2008-09-11 17:42:15	ebooks/26584
1577455	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-04.spx	2008-09-11 21:44:32	ebooks/26584
5091794	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-05.m4b	2008-09-11 14:15:55	ebooks/26584
1907029	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-27.spx	2008-09-11 21:56:47	ebooks/26584
21110117	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-33.mp3	2008-09-11 20:13:10	ebooks/26584
456102	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-13.spx	2008-09-11 21:48:17	ebooks/26584
10856742	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-17.mp3	2008-09-11 18:26:14	ebooks/26584
1192393	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-14.spx	2008-09-11 21:49:30	ebooks/26584
5939600	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-09.m4b	2008-09-11 14:36:46	ebooks/26584
8714576	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-27.ogg	2008-09-11 21:20:12	ebooks/26584
6861680	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-34.mp3	2008-09-11 20:11:54	ebooks/26584
907381	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-11.spx	2008-09-11 21:47:25	ebooks/26584
1404414	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-15.spx	2008-09-11 21:49:28	ebooks/26584
6412644	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-01.m4b	2008-09-11 13:58:28	ebooks/26584
1951947	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-06.spx	2008-09-11 21:46:26	ebooks/26584
7195063	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-28.ogg	2008-09-11 21:26:38	ebooks/26584
1156174	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-23.spx	2008-09-11 21:54:30	ebooks/26584
988111	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-10.spx	2008-09-11 21:47:55	ebooks/26584
1164314	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-25.spx	2008-09-11 21:55:43	ebooks/26584
711276	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-34.spx	2008-09-11 22:02:23	ebooks/26584
1236682	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-09.spx	2008-09-11 21:46:46	ebooks/26584
5723921	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-22.ogg	2008-09-11 21:04:34	ebooks/26584
2394183	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-31.spx	2008-09-11 22:01:25	ebooks/26584
6081182	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-12.ogg	2008-09-11 20:40:36	ebooks/26584
2220878	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-33.spx	2008-09-11 22:02:02	ebooks/26584
1177809	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-03.spx	2008-09-11 21:43:26	ebooks/26584
6032010	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-20.m4b	2008-09-11 15:23:35	ebooks/26584
1423571	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-01.spx	2008-09-11 21:42:08	ebooks/26584
14353807	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-29.mp3	2008-09-11 19:39:07	ebooks/26584
1242043	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-02.spx	2008-09-11 21:43:31	ebooks/26584
5880959	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-21.m4b	2008-09-11 15:33:10	ebooks/26584
9924212	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-27.m4b	2008-09-11 16:17:48	ebooks/26584
6345369	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-22.m4b	2008-09-11 15:41:28	ebooks/26584
12544462	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-16.mp3	2008-09-11 18:21:50	ebooks/26584
6220750	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-14.m4b	2008-09-11 14:56:52	ebooks/26584
2052105	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-13.ogg	2008-09-11 20:40:36	ebooks/26584
1175686	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-20.spx	2008-09-11 21:52:03	ebooks/26584
1464759	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-29.spx	2008-09-11 21:59:04	ebooks/26584
12161702	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-31.m4b	2008-09-11 16:40:27	ebooks/26584
5769626	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-25.m4b	2008-09-11 15:52:33	ebooks/26584
6577049	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-19.mp3	2008-09-11 18:31:31	ebooks/26584
13217376	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-12.mp3	2008-09-11 18:03:43	ebooks/26584
4591999	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-30.ogg	2008-09-11 21:28:31	ebooks/26584
4461967	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-13.mp3	2008-09-11 18:05:05	ebooks/26584
11497056	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-14.mp3	2008-09-11 18:12:32	ebooks/26584
2342007	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-32.spx	2008-09-11 22:00:32	ebooks/26584
3738537	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-07.m4b	2008-09-11 14:22:00	ebooks/26584
10704649	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-32.ogg	2008-09-11 21:37:38	ebooks/26584
11254222	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-25.mp3	2008-09-11 19:06:41	ebooks/26584
10162537	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-33.ogg	2008-09-11 21:42:38	ebooks/26584
3106757	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-19.ogg	2008-09-11 20:52:50	ebooks/26584
21451590	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-26.mp3	2008-09-11 19:24:16	ebooks/26584
5045974	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-05.ogg	2008-09-11 20:24:53	ebooks/26584
2224655	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-26.spx	2008-09-11 21:57:45	ebooks/26584
7869106	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-04.m4b	2008-09-11 14:13:50	ebooks/26584
3669484	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-34.m4b	2008-09-11 16:47:25	ebooks/26584
11578772	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-26.m4b	2008-09-11 16:11:24	ebooks/26584
5387132	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-21.ogg	2008-09-11 21:00:19	ebooks/26584
6409599	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-29.m4b	2008-09-11 16:27:15	ebooks/26584
11342411	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-20.mp3	2008-09-11 18:41:37	ebooks/26584
1165925	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-21.spx	2008-09-11 21:53:32	ebooks/26584
1565282	audio/ogg	http://www.gutenberg.org/files/26584/spx/26584-28.spx	2008-09-11 21:57:53	ebooks/26584
4430430	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-10.ogg	2008-09-11 20:34:54	ebooks/26584
6138351	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-23.m4b	2008-09-11 15:43:09	ebooks/26584
5459852	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-23.ogg	2008-09-11 21:06:31	ebooks/26584
11110653	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-03.mp3	2008-09-11 17:14:08	ebooks/26584
9410175	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-06.m4b	2008-09-11 14:29:07	ebooks/26584
9458460	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-10.mp3	2008-09-11 17:52:32	ebooks/26584
9784886	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-30.mp3	2008-09-11 19:47:11	ebooks/26584
5825725	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-17.m4b	2008-09-11 15:08:13	ebooks/26584
11858173	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-02.mp3	2008-09-11 17:05:38	ebooks/26584
5258079	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-25.ogg	2008-09-11 21:10:33	ebooks/26584
11367489	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-21.mp3	2008-09-11 18:49:50	ebooks/26584
5911346	audio/ogg	http://www.gutenberg.org/files/26584/ogg/26584-16.ogg	2008-09-11 20:49:47	ebooks/26584
6451244	audio/mpeg	http://www.gutenberg.org/files/26584/mp3/26584-08.mp3	2008-09-11 17:41:08	ebooks/26584
110552	application/rdf+xml	http://www.gutenberg.org/ebooks/26584.rdf	2020-06-11 01:21:57.856106	ebooks/26584
7171414	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-15.m4b	2008-09-11 14:58:44	ebooks/26584
11385609	audio/mp4	http://www.gutenberg.org/files/26584/m4b/26584-33.m4b	2008-09-11 16:52:46	ebooks/26584
6378561	audio/mp4	http://www.gutenberg.org/files/26585/m4b/26585-03.m4b	2008-09-11 22:10:45	ebooks/26585
4460495	audio/mp4	http://www.gutenberg.org/files/26585/m4b/26585-01.m4b	2008-09-11 22:05:13	ebooks/26585
16457108	audio/mpeg	http://www.gutenberg.org/files/26585/mp3/26585-04.mp3	2008-09-11 22:40:23	ebooks/26585
23146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26585/26585_readme.txt	2008-09-15 09:11:55	ebooks/26585
1259549	audio/ogg	http://www.gutenberg.org/files/26585/spx/26585-03.spx	2008-09-11 22:54:28	ebooks/26585
992152	audio/ogg	http://www.gutenberg.org/files/26585/spx/26585-05.spx	2008-09-11 22:55:04	ebooks/26585
7164752	audio/ogg	http://www.gutenberg.org/files/26585/ogg/26585-04.ogg	2008-09-11 22:50:47	ebooks/26585
5406472	audio/ogg	http://www.gutenberg.org/files/26585/ogg/26585-03.ogg	2008-09-11 22:49:23	ebooks/26585
8874713	audio/mpeg	http://www.gutenberg.org/files/26585/mp3/26585-01.mp3	2008-09-11 22:22:09	ebooks/26585
5000616	audio/mp4	http://www.gutenberg.org/files/26585/m4b/26585-05.m4b	2008-09-11 22:14:37	ebooks/26585
1499983	audio/ogg	http://www.gutenberg.org/files/26585/spx/26585-02.spx	2008-09-11 22:53:23	ebooks/26585
4323479	audio/ogg	http://www.gutenberg.org/files/26585/ogg/26585-05.ogg	2008-09-11 22:52:53	ebooks/26585
24713	text/html	http://www.gutenberg.org/files/26585/26585_index.html	2008-09-15 09:11:55	ebooks/26585
9978136	audio/mpeg	http://www.gutenberg.org/files/26585/mp3/26585-05.mp3	2008-09-11 22:41:07	ebooks/26585
8246594	audio/mp4	http://www.gutenberg.org/files/26585/m4b/26585-04.m4b	2008-09-11 22:15:26	ebooks/26585
7615211	audio/mp4	http://www.gutenberg.org/files/26585/m4b/26585-02.m4b	2008-09-11 22:08:49	ebooks/26585
1651215	audio/ogg	http://www.gutenberg.org/files/26585/spx/26585-04.spx	2008-09-11 22:54:31	ebooks/26585
15261534	audio/mpeg	http://www.gutenberg.org/files/26585/mp3/26585-02.mp3	2008-09-11 22:27:33	ebooks/26585
3770107	audio/ogg	http://www.gutenberg.org/files/26585/ogg/26585-01.ogg	2008-09-11 22:44:32	ebooks/26585
12670108	audio/mpeg	http://www.gutenberg.org/files/26585/mp3/26585-03.mp3	2008-09-11 22:32:34	ebooks/26585
869651	audio/ogg	http://www.gutenberg.org/files/26585/spx/26585-01.spx	2008-09-11 22:51:54	ebooks/26585
6462742	audio/ogg	http://www.gutenberg.org/files/26585/ogg/26585-02.ogg	2008-09-11 22:45:26	ebooks/26585
20430	application/rdf+xml	http://www.gutenberg.org/ebooks/26585.rdf	2020-06-11 01:21:57.893079	ebooks/26585
2515905	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-04.ogg	2008-09-11 23:57:05	ebooks/26586
3887651	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-07.m4b	2008-09-11 23:06:17	ebooks/26586
25759	text/html	http://www.gutenberg.org/files/26586/26586_index.html	2008-09-15 09:12:00	ebooks/26586
7877074	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-08.m4b	2008-09-11 23:11:47	ebooks/26586
5851542	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-10.mp3	2008-09-11 23:53:46	ebooks/26586
36095	application/rdf+xml	http://www.gutenberg.org/ebooks/26586.rdf	2020-06-11 01:21:57.954083	ebooks/26586
380106	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-01.m4b	2008-09-11 22:55:04	ebooks/26586
2222496	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-05.m4b	2008-09-11 23:01:05	ebooks/26586
7023565	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-08.ogg	2008-09-12 00:09:50	ebooks/26586
886542	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-07.spx	2008-09-12 00:12:31	ebooks/26586
550950	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-10.spx	2008-09-12 00:13:23	ebooks/26586
6774810	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-04.mp3	2008-09-11 23:24:33	ebooks/26586
2171734	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-10.ogg	2008-09-12 00:09:36	ebooks/26586
1998588	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-05.ogg	2008-09-11 23:58:32	ebooks/26586
2820256	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-04.m4b	2008-09-11 22:59:39	ebooks/26586
6120720	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-03.mp3	2008-09-11 23:18:32	ebooks/26586
8819050	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-07.mp3	2008-09-11 23:36:09	ebooks/26586
2449209	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-06.spx	2008-09-12 00:12:43	ebooks/26586
22954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26586/26586_readme.txt	2008-09-15 09:11:57	ebooks/26586
338096	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-01.ogg	2008-09-11 23:53:26	ebooks/26586
16118721	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-02.mp3	2008-09-11 23:25:52	ebooks/26586
2511521	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-03.m4b	2008-09-11 22:57:09	ebooks/26586
986278	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-01.mp3	2008-09-11 23:13:15	ebooks/26586
3404050	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-07.ogg	2008-09-12 00:04:12	ebooks/26586
8712654	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-02.m4b	2008-09-11 23:02:35	ebooks/26586
604292	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-03.spx	2008-09-12 00:10:18	ebooks/26586
1578980	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-02.spx	2008-09-12 00:11:00	ebooks/26586
93585	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-01.spx	2008-09-12 00:09:46	ebooks/26586
5384481	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-05.mp3	2008-09-11 23:29:23	ebooks/26586
8245654	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-02.ogg	2008-09-12 00:01:34	ebooks/26586
2600231	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-09.m4b	2008-09-11 23:12:16	ebooks/26586
518322	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-05.spx	2008-09-12 00:11:41	ebooks/26586
9479880	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-06.ogg	2008-09-12 00:05:28	ebooks/26586
2588236	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-10.m4b	2008-09-11 23:13:37	ebooks/26586
25233784	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-06.mp3	2008-09-11 23:47:41	ebooks/26586
17464532	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-08.mp3	2008-09-11 23:48:55	ebooks/26586
586768	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-09.spx	2008-09-12 00:13:03	ebooks/26586
10435966	audio/mp4	http://www.gutenberg.org/files/26586/m4b/26586-06.m4b	2008-09-11 23:09:40	ebooks/26586
663596	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-04.spx	2008-09-12 00:11:00	ebooks/26586
2279348	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-03.ogg	2008-09-11 23:55:09	ebooks/26586
2339901	audio/ogg	http://www.gutenberg.org/files/26586/ogg/26586-09.ogg	2008-09-12 00:07:28	ebooks/26586
6077443	audio/mpeg	http://www.gutenberg.org/files/26586/mp3/26586-09.mp3	2008-09-11 23:52:33	ebooks/26586
1730760	audio/ogg	http://www.gutenberg.org/files/26586/spx/26586-08.spx	2008-09-12 00:14:43	ebooks/26586
5339332	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-17.m4b	2008-09-12 00:52:03	ebooks/26587
9757933	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-05.mp3	2008-09-12 01:34:20	ebooks/26587
9387203	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-09.mp3	2008-09-12 01:49:43	ebooks/26587
8031134	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-25.mp3	2008-09-12 02:45:39	ebooks/26587
998787	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-17.spx	2008-09-12 04:30:53	ebooks/26587
5146099	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-20.ogg	2008-09-12 03:55:49	ebooks/26587
959974	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-12.spx	2008-09-12 04:26:25	ebooks/26587
8685867	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-08.mp3	2008-09-12 01:40:51	ebooks/26587
4976041	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-07.ogg	2008-09-12 03:10:47	ebooks/26587
842562	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-25.spx	2008-09-12 04:36:37	ebooks/26587
4387017	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-09.m4b	2008-09-12 00:36:21	ebooks/26587
8004637	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-26.mp3	2008-09-12 02:52:44	ebooks/26587
4801696	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-05.ogg	2008-09-12 03:05:24	ebooks/26587
981784	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-04.spx	2008-09-12 04:20:04	ebooks/26587
4974659	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-13.m4b	2008-09-12 00:43:56	ebooks/26587
1127483	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-02.spx	2008-09-12 04:17:30	ebooks/26587
8907804	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-01.mp3	2008-09-12 01:18:13	ebooks/26587
3981863	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-06.ogg	2008-09-12 03:03:12	ebooks/26587
890911	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-24.spx	2008-09-12 04:35:54	ebooks/26587
4337473	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-01.ogg	2008-09-12 02:56:25	ebooks/26587
1005449	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-14.spx	2008-09-12 04:28:04	ebooks/26587
4977244	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-15.m4b	2008-09-12 00:47:43	ebooks/26587
24435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26587/26587_readme.txt	2008-09-15 09:12:03	ebooks/26587
8795164	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-24.mp3	2008-09-12 02:45:21	ebooks/26587
738578	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-16.spx	2008-09-12 04:29:16	ebooks/26587
4824069	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-19.ogg	2008-09-12 03:52:26	ebooks/26587
4049830	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-25.ogg	2008-09-12 04:12:31	ebooks/26587
8364666	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-06.mp3	2008-09-12 01:34:27	ebooks/26587
5122555	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-11.m4b	2008-09-12 00:40:29	ebooks/26587
7137120	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-18.mp3	2008-09-12 02:19:09	ebooks/26587
10469926	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-20.mp3	2008-09-12 02:27:02	ebooks/26587
10759154	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-07.mp3	2008-09-12 01:43:11	ebooks/26587
6796298	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-01.m4b	2008-09-12 00:18:42	ebooks/26587
4249275	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-12.m4b	2008-09-12 00:41:12	ebooks/26587
8433944	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-19.m4b	2008-09-12 01:00:19	ebooks/26587
933058	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-01.spx	2008-09-12 04:15:40	ebooks/26587
1101438	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-10.spx	2008-09-12 04:24:52	ebooks/26587
4980430	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-03.ogg	2008-09-12 03:00:13	ebooks/26587
4334432	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-27.m4b	2008-09-12 01:10:48	ebooks/26587
2925299	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-18.ogg	2008-09-12 03:44:35	ebooks/26587
10692280	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-02.mp3	2008-09-12 01:19:04	ebooks/26587
9463272	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-14.mp3	2008-09-12 02:05:59	ebooks/26587
4217395	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-24.ogg	2008-09-12 04:08:51	ebooks/26587
4224125	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-23.ogg	2008-09-12 04:05:56	ebooks/26587
5946563	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-07.m4b	2008-09-12 00:32:41	ebooks/26587
10387379	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-10.mp3	2008-09-12 01:50:49	ebooks/26587
3671517	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-27.ogg	2008-09-12 04:18:28	ebooks/26587
5753625	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-10.m4b	2008-09-12 00:37:43	ebooks/26587
3238985	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-26.ogg	2008-09-12 04:14:07	ebooks/26587
8384519	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-21.mp3	2008-09-12 02:33:28	ebooks/26587
4735079	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-23.m4b	2008-09-12 01:04:45	ebooks/26587
9914458	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-17.mp3	2008-09-12 02:19:11	ebooks/26587
3695865	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-16.ogg	2008-09-12 03:39:49	ebooks/26587
3818369	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-26.m4b	2008-09-12 01:10:46	ebooks/26587
918340	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-15.spx	2008-09-12 04:29:19	ebooks/26587
9179268	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-15.mp3	2008-09-12 02:12:32	ebooks/26587
863625	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-26.spx	2008-09-12 04:37:18	ebooks/26587
3834798	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-09.ogg	2008-09-12 03:17:02	ebooks/26587
4282097	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-25.m4b	2008-09-12 01:07:40	ebooks/26587
9450106	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-11.mp3	2008-09-12 01:58:38	ebooks/26587
985820	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-27.spx	2008-09-12 04:38:11	ebooks/26587
5207799	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-14.m4b	2008-09-12 00:46:13	ebooks/26587
8568003	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-23.mp3	2008-09-12 02:39:35	ebooks/26587
4599943	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-14.ogg	2008-09-12 03:33:48	ebooks/26587
770361	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-18.spx	2008-09-12 04:30:34	ebooks/26587
833134	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-21.spx	2008-09-12 04:33:44	ebooks/26587
4066875	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-21.ogg	2008-09-12 03:59:03	ebooks/26587
4227708	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-08.ogg	2008-09-12 03:12:17	ebooks/26587
1071566	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-05.spx	2008-09-12 04:21:08	ebooks/26587
1017099	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-09.spx	2008-09-12 04:24:42	ebooks/26587
1161180	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-03.spx	2008-09-12 04:19:24	ebooks/26587
891897	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-08.spx	2008-09-12 04:23:04	ebooks/26587
87299	application/rdf+xml	http://www.gutenberg.org/ebooks/26587.rdf	2020-06-11 01:21:58.099077	ebooks/26587
9154191	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-13.mp3	2008-09-12 02:04:58	ebooks/26587
978989	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-11.spx	2008-09-12 04:26:17	ebooks/26587
4490357	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-04.ogg	2008-09-12 03:00:16	ebooks/26587
5806710	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-20.m4b	2008-09-12 00:56:34	ebooks/26587
1078934	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-22.spx	2008-09-12 04:34:26	ebooks/26587
939709	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-13.spx	2008-09-12 04:27:49	ebooks/26587
4419456	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-13.ogg	2008-09-12 03:31:37	ebooks/26587
6347457	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-06.m4b	2008-09-12 00:29:17	ebooks/26587
5385782	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-05.m4b	2008-09-12 00:27:29	ebooks/26587
8914978	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-12.mp3	2008-09-12 01:57:26	ebooks/26587
4388026	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-21.m4b	2008-09-12 00:59:38	ebooks/26587
930861	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-23.spx	2008-09-12 04:35:15	ebooks/26587
4749940	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-24.m4b	2008-09-12 01:06:59	ebooks/26587
31426	text/html	http://www.gutenberg.org/files/26587/26587_index.html	2008-09-15 09:12:00	ebooks/26587
3792546	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-22.ogg	2008-09-12 04:01:59	ebooks/26587
9082929	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-04.mp3	2008-09-12 01:26:48	ebooks/26587
10180072	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-19.mp3	2008-09-12 02:28:25	ebooks/26587
3376891	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-18.m4b	2008-09-12 00:52:35	ebooks/26587
4540081	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-11.ogg	2008-09-12 03:24:25	ebooks/26587
1174056	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-07.spx	2008-09-12 04:23:03	ebooks/26587
4970325	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-10.ogg	2008-09-12 03:20:23	ebooks/26587
7263761	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-16.mp3	2008-09-12 02:12:04	ebooks/26587
4650868	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-08.m4b	2008-09-12 00:33:02	ebooks/26587
1105132	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-20.spx	2008-09-12 04:32:41	ebooks/26587
5935859	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-02.m4b	2008-09-12 00:19:13	ebooks/26587
952338	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-06.spx	2008-09-12 04:21:37	ebooks/26587
3644862	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-12.ogg	2008-09-12 03:26:19	ebooks/26587
9130158	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-27.mp3	2008-09-12 02:52:08	ebooks/26587
5029314	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-17.ogg	2008-09-12 03:47:26	ebooks/26587
1105879	audio/ogg	http://www.gutenberg.org/files/26587/spx/26587-19.spx	2008-09-12 04:32:22	ebooks/26587
5008547	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-04.m4b	2008-09-12 00:23:25	ebooks/26587
3940710	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-16.m4b	2008-09-12 00:49:59	ebooks/26587
10382155	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-22.mp3	2008-09-12 02:37:33	ebooks/26587
4693042	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-15.ogg	2008-09-12 03:39:16	ebooks/26587
6035885	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-03.m4b	2008-09-12 00:24:04	ebooks/26587
4956202	audio/ogg	http://www.gutenberg.org/files/26587/ogg/26587-02.ogg	2008-09-12 02:56:24	ebooks/26587
4642115	audio/mp4	http://www.gutenberg.org/files/26587/m4b/26587-22.m4b	2008-09-12 01:02:59	ebooks/26587
10943683	audio/mpeg	http://www.gutenberg.org/files/26587/mp3/26587-03.mp3	2008-09-12 01:27:38	ebooks/26587
983637	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-03.mp3	2009-05-02 06:00:10	ebooks/26588
1039436	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-01.mp3	2009-05-02 06:00:10	ebooks/26588
123802	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-12.spx	2009-05-02 06:12:16	ebooks/26588
888342	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-08.mp3	2009-05-02 06:00:10	ebooks/26588
433736	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-10.ogg	2009-05-02 06:02:56	ebooks/26588
191018	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-09.m4b	2009-05-02 06:02:18	ebooks/26588
41751	application/rdf+xml	http://www.gutenberg.org/ebooks/26588.rdf	2020-06-11 01:21:58.173083	ebooks/26588
424649	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-02.ogg	2009-05-02 06:02:48	ebooks/26588
857415	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-11.mp3	2009-05-02 06:00:10	ebooks/26588
849474	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-02.mp3	2009-05-02 06:00:10	ebooks/26588
90551	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-06.spx	2009-05-02 06:12:14	ebooks/26588
23449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26588/26588_readme.txt	2009-05-02 06:11:02	ebooks/26588
103225	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-09.spx	2009-05-02 06:12:16	ebooks/26588
205788	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-04.m4b	2009-05-02 06:02:08	ebooks/26588
225855	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-02.m4b	2009-05-02 06:02:04	ebooks/26588
235957	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-08.m4b	2009-05-02 06:02:16	ebooks/26588
103363	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-02.spx	2009-05-02 06:12:12	ebooks/26588
772985	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-04.mp3	2009-05-02 06:00:10	ebooks/26588
111859	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-04.spx	2009-05-02 06:12:14	ebooks/26588
389530	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-04.ogg	2009-05-02 06:02:50	ebooks/26588
118173	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-08.spx	2009-05-02 06:12:16	ebooks/26588
422966	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-01.ogg	2009-05-02 06:02:48	ebooks/26588
143468	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-01.spx	2009-05-02 06:12:12	ebooks/26588
436596	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-12.ogg	2009-05-02 06:02:58	ebooks/26588
896074	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-10.mp3	2009-05-02 06:00:10	ebooks/26588
237996	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-10.m4b	2009-05-02 06:02:20	ebooks/26588
131839	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-07.spx	2009-05-02 06:12:14	ebooks/26588
716352	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-09.mp3	2009-05-02 06:00:10	ebooks/26588
276474	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-01.m4b	2009-05-02 06:02:06	ebooks/26588
113631	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-11.spx	2009-05-02 06:12:16	ebooks/26588
260609	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-03.m4b	2009-05-02 06:02:08	ebooks/26588
244186	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-12.m4b	2009-05-02 06:02:22	ebooks/26588
211678	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-06.m4b	2009-05-02 06:02:14	ebooks/26588
424507	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-08.ogg	2009-05-02 06:02:54	ebooks/26588
791377	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-06.mp3	2009-05-02 06:00:10	ebooks/26588
26527	text/html	http://www.gutenberg.org/files/26588/26588_index.html	2009-05-02 06:11:06	ebooks/26588
466946	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-07.ogg	2009-05-02 06:02:54	ebooks/26588
433715	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-11.ogg	2009-05-02 06:02:58	ebooks/26588
358465	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-09.ogg	2009-05-02 06:02:56	ebooks/26588
227802	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-11.m4b	2009-05-02 06:02:22	ebooks/26588
382802	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-05.ogg	2009-05-02 06:02:52	ebooks/26588
432054	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-03.ogg	2009-05-02 06:02:50	ebooks/26588
398456	audio/ogg	http://www.gutenberg.org/files/26588/ogg/26588-06.ogg	2009-05-02 06:02:52	ebooks/26588
965875	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-05.mp3	2009-05-02 06:00:10	ebooks/26588
127705	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-10.spx	2009-05-02 06:12:16	ebooks/26588
918853	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-12.mp3	2009-05-02 06:00:12	ebooks/26588
253964	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-07.m4b	2009-05-02 06:02:14	ebooks/26588
132942	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-03.spx	2009-05-02 06:12:14	ebooks/26588
137139	audio/ogg	http://www.gutenberg.org/files/26588/spx/26588-05.spx	2009-05-02 06:12:14	ebooks/26588
256098	audio/mp4	http://www.gutenberg.org/files/26588/m4b/26588-05.m4b	2009-05-02 06:02:12	ebooks/26588
957934	audio/mpeg	http://www.gutenberg.org/files/26588/mp3/26588-07.mp3	2009-05-02 06:00:10	ebooks/26588
5050962	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-12.ogg	2008-09-13 14:25:07	ebooks/26589
8449369	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-03.mp3	2008-09-13 12:55:37	ebooks/26589
27679	text/html	http://www.gutenberg.org/files/26589/26589-index.html	2008-09-16 12:19:11	ebooks/26589
3274788	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-07.ogg	2008-09-13 14:14:25	ebooks/26589
574814	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-10.spx	2008-09-13 14:32:59	ebooks/26589
8583530	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-08.mp3	2008-09-13 13:27:14	ebooks/26589
679134	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-15.spx	2008-09-13 14:34:57	ebooks/26589
7859852	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-16.mp3	2008-09-13 14:06:18	ebooks/26589
4288365	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-08.ogg	2008-09-13 14:17:50	ebooks/26589
988807	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-12.spx	2008-09-13 14:34:23	ebooks/26589
6273527	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-13.ogg	2008-09-13 14:26:12	ebooks/26589
5050949	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-05.mp3	2008-09-13 13:03:50	ebooks/26589
3360540	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-15.ogg	2008-09-13 14:28:10	ebooks/26589
6598433	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-07.mp3	2008-09-13 13:13:16	ebooks/26589
10053019	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-13.m4b	2008-09-13 12:20:41	ebooks/26589
3248487	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-14.ogg	2008-09-13 14:28:47	ebooks/26589
855931	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-08.spx	2008-09-13 14:32:24	ebooks/26589
10044935	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-12.mp3	2008-09-13 13:53:20	ebooks/26589
2883834	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-10.ogg	2008-09-13 14:20:17	ebooks/26589
674854	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-07.spx	2008-09-13 14:32:25	ebooks/26589
12533049	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-13.mp3	2008-09-13 14:00:17	ebooks/26589
7187017	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-09.m4b	2008-09-13 11:38:33	ebooks/26589
8623548	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-12.m4b	2008-09-13 12:28:34	ebooks/26589
5576121	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-01.mp3	2008-09-13 12:46:18	ebooks/26589
803022	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-09.spx	2008-09-13 14:32:56	ebooks/26589
486134	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-04.spx	2008-09-13 14:30:12	ebooks/26589
5800550	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-10.mp3	2008-09-13 13:36:58	ebooks/26589
7106442	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-03.m4b	2008-09-13 10:58:06	ebooks/26589
5033806	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-06.m4b	2008-09-13 11:10:13	ebooks/26589
5396936	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-15.m4b	2008-09-13 12:37:13	ebooks/26589
55222	application/rdf+xml	http://www.gutenberg.org/ebooks/26589.rdf	2020-06-11 01:21:58.267076	ebooks/26589
4260071	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-03.ogg	2008-09-13 14:09:35	ebooks/26589
640244	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-06.spx	2008-09-13 14:31:24	ebooks/26589
795334	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-16.spx	2008-09-13 14:35:25	ebooks/26589
502407	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-05.spx	2008-09-13 14:30:37	ebooks/26589
6682242	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-15.mp3	2008-09-13 13:58:53	ebooks/26589
2793123	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-01.ogg	2008-09-13 14:06:48	ebooks/26589
4420824	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-04.m4b	2008-09-13 10:45:08	ebooks/26589
5122417	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-02.mp3	2008-09-13 12:54:39	ebooks/26589
5392008	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-07.m4b	2008-09-13 11:11:00	ebooks/26589
3953056	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-16.ogg	2008-09-13 14:31:54	ebooks/26589
4957977	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-01.m4b	2008-09-13 10:20:48	ebooks/26589
7115791	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-08.m4b	2008-09-13 11:36:00	ebooks/26589
1263342	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-13.spx	2008-09-13 14:34:23	ebooks/26589
2532469	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-02.ogg	2008-09-13 14:09:00	ebooks/26589
6308450	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-16.m4b	2008-09-13 12:41:52	ebooks/26589
5300102	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-14.m4b	2008-09-13 12:31:28	ebooks/26589
2432934	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-04.ogg	2008-09-13 14:11:19	ebooks/26589
1108984	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-11.spx	2008-09-13 14:33:38	ebooks/26589
8249577	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-09.mp3	2008-09-13 13:27:31	ebooks/26589
11498800	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-11.mp3	2008-09-13 13:45:56	ebooks/26589
23280	text/plain	http://www.gutenberg.org/files/26589/26589-readme.txt	2008-09-16 12:19:10	ebooks/26589
2528783	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-05.ogg	2008-09-13 14:11:40	ebooks/26589
759927	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-03.spx	2008-09-13 14:29:53	ebooks/26589
4137944	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-09.ogg	2008-09-13 14:17:28	ebooks/26589
656212	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-14.spx	2008-09-13 14:34:56	ebooks/26589
4385594	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-02.m4b	2008-09-13 10:19:52	ebooks/26589
4724545	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-10.m4b	2008-09-13 11:50:36	ebooks/26589
4248977	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-05.m4b	2008-09-13 10:58:55	ebooks/26589
3107930	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-06.ogg	2008-09-13 14:13:33	ebooks/26589
4838615	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-04.mp3	2008-09-13 13:02:32	ebooks/26589
6296042	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-06.mp3	2008-09-13 13:14:05	ebooks/26589
9159016	audio/mp4	http://www.gutenberg.org/files/26589/m4b/26589-11.m4b	2008-09-13 11:59:32	ebooks/26589
502105	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-01.spx	2008-09-13 14:29:00	ebooks/26589
5715301	audio/ogg	http://www.gutenberg.org/files/26589/ogg/26589-11.ogg	2008-09-13 14:21:38	ebooks/26589
506286	audio/ogg	http://www.gutenberg.org/files/26589/spx/26589-02.spx	2008-09-13 14:29:20	ebooks/26589
6489140	audio/mpeg	http://www.gutenberg.org/files/26589/mp3/26589-14.mp3	2008-09-13 14:04:16	ebooks/26589
248342	application/epub+zip	http://www.gutenberg.org/ebooks/2659.epub.noimages	2020-06-01 23:59:43.275137	ebooks/2659
498680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2659/2659.txt	2009-07-05 12:33:58	ebooks/2659
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/2659.rdf	2020-06-11 01:02:17.80421	ebooks/2659
498652	text/plain	http://www.gutenberg.org/ebooks/2659.txt.utf-8	2020-06-01 23:59:42.214156	ebooks/2659
4927	image/jpeg	http://www.gutenberg.org/cache/epub/2659/pg2659.cover.small.jpg	2020-06-01 23:59:46.405074	ebooks/2659
1105582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2659.kindle.noimages	2020-06-01 23:59:46.327074	ebooks/2659
248343	application/epub+zip	http://www.gutenberg.org/ebooks/2659.epub.images	2020-06-01 23:59:42.879177	ebooks/2659
24340	image/jpeg	http://www.gutenberg.org/cache/epub/2659/pg2659.cover.medium.jpg	2020-06-01 23:59:46.475101	ebooks/2659
1105595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2659.kindle.images	2020-06-01 23:59:44.790099	ebooks/2659
172388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2659/2659.zip	2009-07-05 12:34:12	ebooks/2659
686736	text/html; charset=us-ascii	http://www.gutenberg.org/files/2659/2659-h/2659-h.htm	2012-10-29 05:38:24	ebooks/2659
192271	text/html; charset=us-ascii	http://www.gutenberg.org/files/2659/2659-h.zip	2012-10-29 05:39:14	ebooks/2659
6269526	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-20.ogg	2008-09-13 18:37:04	ebooks/26590
13433598	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-04.m4b	2008-09-13 14:51:11	ebooks/26590
13114845	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-20.mp3	2008-09-13 17:25:49	ebooks/26590
14724197	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-21.mp3	2008-09-13 17:39:13	ebooks/26590
1315009	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-08.spx	2008-09-13 18:42:08	ebooks/26590
8952961	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-07.m4b	2008-09-13 14:58:04	ebooks/26590
11625447	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-12.mp3	2008-09-13 16:51:35	ebooks/26590
69937	application/rdf+xml	http://www.gutenberg.org/ebooks/26590.rdf	2020-06-11 01:21:58.385086	ebooks/26590
4431677	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-02.m4b	2008-09-13 14:43:10	ebooks/26590
1398325	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-06.spx	2008-09-13 18:40:41	ebooks/26590
6993149	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-14.m4b	2008-09-13 15:24:10	ebooks/26590
13257578	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-06.mp3	2008-09-13 16:18:36	ebooks/26590
12966468	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-16.mp3	2008-09-13 17:07:48	ebooks/26590
1943984	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-17.ogg	2008-09-13 18:17:52	ebooks/26590
16452666	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-05.mp3	2008-09-13 16:16:13	ebooks/26590
4845902	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-13.ogg	2008-09-13 18:12:01	ebooks/26590
8645334	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-05.m4b	2008-09-13 14:50:37	ebooks/26590
6820714	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-20.m4b	2008-09-13 15:32:36	ebooks/26590
1227191	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-12.spx	2008-09-13 18:44:41	ebooks/26590
3701196	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-11.ogg	2008-09-13 18:08:45	ebooks/26590
6109745	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-10.m4b	2008-09-13 15:09:51	ebooks/26590
12590479	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-04.ogg	2008-09-13 17:55:20	ebooks/26590
1297807	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-07.spx	2008-09-13 18:42:38	ebooks/26590
5787638	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-10.ogg	2008-09-13 18:10:54	ebooks/26590
2716423	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-04.spx	2008-09-13 18:39:51	ebooks/26590
5701669	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-03.ogg	2008-09-13 17:43:45	ebooks/26590
6171602	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-14.ogg	2008-09-13 18:16:48	ebooks/26590
6168517	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-16.ogg	2008-09-13 18:22:54	ebooks/26590
15095344	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-15.mp3	2008-09-13 17:10:22	ebooks/26590
2725998	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-02.ogg	2008-09-13 17:45:28	ebooks/26590
8274299	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-15.m4b	2008-09-13 15:20:54	ebooks/26590
12613503	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-08.mp3	2008-09-13 16:29:43	ebooks/26590
1396217	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-16.spx	2008-09-13 18:46:36	ebooks/26590
3566337	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-19.spx	2008-09-13 18:50:10	ebooks/26590
7749294	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-01.mp3	2008-09-13 15:51:53	ebooks/26590
35761126	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-19.mp3	2008-09-13 17:44:29	ebooks/26590
6351114	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-06.ogg	2008-09-13 18:00:37	ebooks/26590
7641574	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-21.m4b	2008-09-13 15:39:10	ebooks/26590
1476735	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-14.spx	2008-09-13 18:45:59	ebooks/26590
6634063	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-08.m4b	2008-09-13 15:03:54	ebooks/26590
5837713	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-01.m4b	2008-09-13 14:40:39	ebooks/26590
25383200	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-04.mp3	2008-09-13 16:06:39	ebooks/26590
3843673	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-17.mp3	2008-09-13 17:13:30	ebooks/26590
18023412	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-19.ogg	2008-09-13 18:37:54	ebooks/26590
3513100	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-18.m4b	2008-09-13 15:27:26	ebooks/26590
1202662	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-03.spx	2008-09-13 18:40:38	ebooks/26590
813686	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-01.spx	2008-09-13 18:39:01	ebooks/26590
2073292	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-17.m4b	2008-09-13 15:22:30	ebooks/26590
10316142	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-09.ogg	2008-09-13 18:06:12	ebooks/26590
20339060	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-09.mp3	2008-09-13 16:45:31	ebooks/26590
3923266	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-11.m4b	2008-09-13 15:12:12	ebooks/26590
6637237	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-07.ogg	2008-09-13 17:57:32	ebooks/26590
400999	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-17.spx	2008-09-13 18:47:03	ebooks/26590
8318159	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-05.ogg	2008-09-13 17:52:19	ebooks/26590
5971664	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-08.ogg	2008-09-13 18:05:30	ebooks/26590
6021636	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-03.m4b	2008-09-13 14:39:46	ebooks/26590
802609	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-18.spx	2008-09-13 18:47:31	ebooks/26590
30005	text/html	http://www.gutenberg.org/files/26590/26590-index.html	2008-09-16 12:19:14	ebooks/26590
11354609	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-03.mp3	2008-09-13 16:02:40	ebooks/26590
1406794	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-20.spx	2008-09-13 18:48:59	ebooks/26590
25654841	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-19.m4b	2008-09-13 15:47:06	ebooks/26590
2131531	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-09.spx	2008-09-13 18:44:05	ebooks/26590
24467	text/plain	http://www.gutenberg.org/files/26590/26590-readme.txt	2008-09-16 12:19:14	ebooks/26590
1185305	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-10.spx	2008-09-13 18:43:32	ebooks/26590
5604954	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-02.mp3	2008-09-13 15:44:25	ebooks/26590
13080153	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-14.mp3	2008-09-13 16:56:38	ebooks/26590
767520	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-11.spx	2008-09-13 18:44:40	ebooks/26590
7248788	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-11.mp3	2008-09-13 16:41:51	ebooks/26590
7539268	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-18.mp3	2008-09-13 17:14:07	ebooks/26590
13154342	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-07.mp3	2008-09-13 16:26:20	ebooks/26590
967515	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-13.spx	2008-09-13 18:45:27	ebooks/26590
3899505	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-01.ogg	2008-09-13 17:28:52	ebooks/26590
3293642	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-18.ogg	2008-09-13 18:26:02	ebooks/26590
11357953	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-10.mp3	2008-09-13 16:35:39	ebooks/26590
11419487	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-06.m4b	2008-09-13 15:01:39	ebooks/26590
10911039	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-09.m4b	2008-09-13 15:09:19	ebooks/26590
1536953	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-15.spx	2008-09-13 18:47:28	ebooks/26590
9261051	audio/mpeg	http://www.gutenberg.org/files/26590/mp3/26590-13.mp3	2008-09-13 16:58:59	ebooks/26590
5157435	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-13.m4b	2008-09-13 15:17:02	ebooks/26590
5908584	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-12.ogg	2008-09-13 18:16:45	ebooks/26590
6493701	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-16.m4b	2008-09-13 15:26:37	ebooks/26590
623147	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-02.spx	2008-09-13 18:38:13	ebooks/26590
6217508	audio/mp4	http://www.gutenberg.org/files/26590/m4b/26590-12.m4b	2008-09-13 15:14:36	ebooks/26590
1689719	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-05.spx	2008-09-13 18:41:48	ebooks/26590
7202378	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-21.ogg	2008-09-13 18:31:59	ebooks/26590
7685970	audio/ogg	http://www.gutenberg.org/files/26590/ogg/26590-15.ogg	2008-09-13 18:23:25	ebooks/26590
1562501	audio/ogg	http://www.gutenberg.org/files/26590/spx/26590-21.spx	2008-09-13 18:51:05	ebooks/26590
2101907	audio/mp4	http://www.gutenberg.org/files/26591/m4b/26591-03.m4b	2008-09-13 18:52:24	ebooks/26591
2655821	audio/mpeg	http://www.gutenberg.org/files/26591/mp3/26591-01.mp3	2008-09-13 18:54:33	ebooks/26591
540067	audio/ogg	http://www.gutenberg.org/files/26591/spx/26591-02.spx	2008-09-13 19:00:04	ebooks/26591
1974337	audio/ogg	http://www.gutenberg.org/files/26591/ogg/26591-03.ogg	2008-09-13 18:59:30	ebooks/26591
1316730	audio/ogg	http://www.gutenberg.org/files/26591/ogg/26591-01.ogg	2008-09-13 18:57:55	ebooks/26591
4848649	audio/mpeg	http://www.gutenberg.org/files/26591/mp3/26591-02.mp3	2008-09-13 18:56:55	ebooks/26591
1410279	audio/mp4	http://www.gutenberg.org/files/26591/m4b/26591-01.m4b	2008-09-13 18:50:08	ebooks/26591
293298	audio/ogg	http://www.gutenberg.org/files/26591/spx/26591-01.spx	2008-09-13 19:00:16	ebooks/26591
2379287	audio/ogg	http://www.gutenberg.org/files/26591/ogg/26591-02.ogg	2008-09-13 19:00:02	ebooks/26591
433100	audio/ogg	http://www.gutenberg.org/files/26591/spx/26591-03.spx	2008-09-13 19:00:39	ebooks/26591
2566005	audio/mp4	http://www.gutenberg.org/files/26591/m4b/26591-02.m4b	2008-09-13 18:53:11	ebooks/26591
22723	text/plain	http://www.gutenberg.org/files/26591/26591-readme.txt	2008-09-16 12:19:20	ebooks/26591
23817	text/html	http://www.gutenberg.org/files/26591/26591-index.html	2008-09-16 12:19:20	ebooks/26591
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/26591.rdf	2020-06-11 01:21:58.414071	ebooks/26591
3951083	audio/mpeg	http://www.gutenberg.org/files/26591/mp3/26591-03.mp3	2008-09-13 18:58:02	ebooks/26591
430329	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-10.spx	2008-09-13 05:16:34	ebooks/26592
3212851	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-11.ogg	2008-09-13 04:22:48	ebooks/26592
945414	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-02.spx	2008-09-13 05:10:27	ebooks/26592
3249953	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-18.m4b	2008-09-13 19:30:21	ebooks/26592
31788	text/html	http://www.gutenberg.org/files/26592/26592-index.html	2008-09-16 12:19:24	ebooks/26592
7147014	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-21.m4b	2008-09-13 19:39:45	ebooks/26592
8701734	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-22.mp3	2008-09-12 13:23:50	ebooks/26592
5540990	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-25.m4b	2008-09-12 10:55:22	ebooks/26592
2363256	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-14.ogg	2008-09-13 04:28:23	ebooks/26592
3353817	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-05.ogg	2008-09-12 13:51:22	ebooks/26592
881996	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-09.spx	2008-09-13 05:16:41	ebooks/26592
3223405	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-17.ogg	2008-09-13 04:41:02	ebooks/26592
4142598	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-09.ogg	2008-09-12 14:03:09	ebooks/26592
541825	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-24.spx	2008-09-13 05:27:37	ebooks/26592
595276	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-08.spx	2008-09-13 05:15:52	ebooks/26592
3596125	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-05.m4b	2008-09-13 19:07:52	ebooks/26592
6575858	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-04.mp3	2008-09-12 11:19:32	ebooks/26592
2919699	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-13.m4b	2008-09-13 19:21:20	ebooks/26592
10761522	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-20.mp3	2008-09-12 12:58:06	ebooks/26592
5704266	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-20.m4b	2008-09-13 19:34:16	ebooks/26592
20658385	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-19.mp3	2008-09-12 13:09:40	ebooks/26592
3501721	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-06.ogg	2008-09-12 13:54:52	ebooks/26592
2596916	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-13.ogg	2008-09-13 04:27:01	ebooks/26592
971345	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-23.m4b	2008-09-12 10:46:21	ebooks/26592
4137589	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-06.m4b	2008-09-13 19:11:53	ebooks/26592
6211324	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-18.mp3	2008-09-12 12:40:35	ebooks/26592
4396693	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-22.ogg	2008-09-13 05:05:13	ebooks/26592
2701612	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-24.m4b	2008-09-12 10:48:57	ebooks/26592
3429823	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-01.ogg	2008-09-12 13:37:14	ebooks/26592
4459827	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-02.m4b	2008-09-13 19:04:30	ebooks/26592
2551044	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-24.ogg	2008-09-13 05:07:47	ebooks/26592
2640415	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-14.m4b	2008-09-13 19:24:21	ebooks/26592
930973	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-22.spx	2008-09-13 05:26:34	ebooks/26592
3055545	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-18.ogg	2008-09-13 04:42:07	ebooks/26592
8195869	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-12.mp3	2008-09-12 12:02:08	ebooks/26592
3444524	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-17.m4b	2008-09-13 19:27:21	ebooks/26592
993116	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-16.spx	2008-09-13 05:20:36	ebooks/26592
14427357	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-15.mp3	2008-09-12 12:30:28	ebooks/26592
2017723	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-19.spx	2008-09-13 05:25:02	ebooks/26592
4384293	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-09.m4b	2008-09-13 19:15:50	ebooks/26592
8282380	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-06.mp3	2008-09-12 11:33:01	ebooks/26592
726131	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-11.spx	2008-09-13 05:17:45	ebooks/26592
683788	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-07.spx	2008-09-13 05:15:15	ebooks/26592
670396	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-18.spx	2008-09-13 05:22:29	ebooks/26592
5686785	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-08.mp3	2008-09-12 11:42:16	ebooks/26592
6958008	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-07.mp3	2008-09-12 11:33:25	ebooks/26592
4009515	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-10.mp3	2008-09-12 11:48:48	ebooks/26592
711714	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-17.spx	2008-09-13 05:21:46	ebooks/26592
760480	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-03.spx	2008-09-13 05:11:42	ebooks/26592
6863113	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-21.ogg	2008-09-13 05:02:09	ebooks/26592
901958	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-23.ogg	2008-09-13 05:03:38	ebooks/26592
3086699	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-07.ogg	2008-09-12 13:56:23	ebooks/26592
1883984	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-23.mp3	2008-09-12 13:23:12	ebooks/26592
816798	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-06.spx	2008-09-13 05:14:53	ebooks/26592
666284	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-01.spx	2008-09-13 05:08:54	ebooks/26592
732038	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-04.spx	2008-09-13 05:12:54	ebooks/26592
5513825	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-13.mp3	2008-09-12 12:07:00	ebooks/26592
1946707	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-10.ogg	2008-09-12 14:02:35	ebooks/26592
6763104	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-05.mp3	2008-09-12 11:22:06	ebooks/26592
6805109	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-03.mp3	2008-09-12 11:11:05	ebooks/26592
1145526	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-20.spx	2008-09-13 05:24:22	ebooks/26592
6034128	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-22.m4b	2008-09-13 19:42:43	ebooks/26592
4546928	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-16.ogg	2008-09-13 04:35:48	ebooks/26592
13528412	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-21.mp3	2008-09-12 13:20:08	ebooks/26592
4338394	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-12.m4b	2008-09-13 19:19:20	ebooks/26592
3505474	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-04.m4b	2008-09-13 19:08:53	ebooks/26592
2989956	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-08.m4b	2008-09-13 19:13:28	ebooks/26592
1101472	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-25.spx	2008-09-13 05:28:40	ebooks/26592
520010	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-14.spx	2008-09-13 05:18:59	ebooks/26592
579482	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-13.spx	2008-09-13 05:18:41	ebooks/26592
25063	text/plain	http://www.gutenberg.org/files/26592/26592-readme.txt	2008-09-16 12:19:21	ebooks/26592
3546931	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-11.m4b	2008-09-13 19:16:26	ebooks/26592
2778921	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-08.ogg	2008-09-12 13:59:25	ebooks/26592
9255530	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-16.mp3	2008-09-12 12:25:24	ebooks/26592
3622902	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-03.m4b	2008-09-13 19:06:04	ebooks/26592
198746	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-23.spx	2008-09-13 05:26:53	ebooks/26592
81363	application/rdf+xml	http://www.gutenberg.org/ebooks/26592.rdf	2020-06-11 01:21:58.548083	ebooks/26592
5173949	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-24.mp3	2008-09-12 13:31:37	ebooks/26592
5029828	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-14.mp3	2008-09-12 12:10:20	ebooks/26592
10195311	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-25.mp3	2008-09-12 13:40:24	ebooks/26592
3285197	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-04.ogg	2008-09-12 13:49:10	ebooks/26592
3365030	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-07.m4b	2008-09-13 19:11:33	ebooks/26592
6225530	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-15.ogg	2008-09-13 04:37:09	ebooks/26592
2130135	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-10.m4b	2008-09-13 19:18:21	ebooks/26592
4858460	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-16.m4b	2008-09-13 19:27:54	ebooks/26592
6655063	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-11.mp3	2008-09-12 11:58:01	ebooks/26592
6551125	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-17.mp3	2008-09-12 12:36:04	ebooks/26592
3380821	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-03.ogg	2008-09-12 13:45:54	ebooks/26592
10471628	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-19.ogg	2008-09-13 04:58:05	ebooks/26592
8273818	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-02.mp3	2008-09-12 11:08:50	ebooks/26592
8456183	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-09.mp3	2008-09-12 11:47:11	ebooks/26592
764619	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-05.spx	2008-09-13 05:14:08	ebooks/26592
4695119	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-01.m4b	2008-09-13 19:03:37	ebooks/26592
14198646	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-19.m4b	2008-09-13 19:40:33	ebooks/26592
1463623	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-21.spx	2008-09-13 05:26:44	ebooks/26592
5151749	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-25.ogg	2008-09-13 05:13:33	ebooks/26592
5442087	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-20.ogg	2008-09-13 04:50:59	ebooks/26592
1664061	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-15.spx	2008-09-13 05:21:23	ebooks/26592
894537	audio/ogg	http://www.gutenberg.org/files/26592/spx/26592-12.spx	2008-09-13 05:18:08	ebooks/26592
7272492	audio/mp4	http://www.gutenberg.org/files/26592/m4b/26592-15.m4b	2008-09-13 19:24:18	ebooks/26592
4048075	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-02.ogg	2008-09-12 13:43:49	ebooks/26592
3951437	audio/ogg	http://www.gutenberg.org/files/26592/ogg/26592-12.ogg	2008-09-13 04:24:33	ebooks/26592
6786301	audio/mpeg	http://www.gutenberg.org/files/26592/mp3/26592-01.mp3	2008-09-12 11:00:01	ebooks/26592
345669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26593/26593.txt	2008-09-11 05:49:00	ebooks/26593
136690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26593/26593-8.zip	2008-09-11 05:49:02	ebooks/26593
16544	image/jpeg	http://www.gutenberg.org/cache/epub/26593/pg26593.cover.medium.jpg	2020-06-13 02:03:04.283883	ebooks/26593
345668	text/plain	http://www.gutenberg.org/ebooks/26593.txt.utf-8	2020-06-13 02:03:00.08096	ebooks/26593
424083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26593/26593-h/26593-h.htm	2008-09-11 05:49:00	ebooks/26593
447840	application/epub+zip	http://www.gutenberg.org/ebooks/26593.epub.images	2020-06-13 02:03:00.92895	ebooks/26593
4981	image/jpeg	http://www.gutenberg.org/cache/epub/26593/pg26593.cover.small.jpg	2020-06-13 02:03:04.130938	ebooks/26593
300133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26593/26593-h.zip	2008-09-11 05:49:02	ebooks/26593
826960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26593.kindle.noimages	2020-06-13 02:03:03.974959	ebooks/26593
208508	application/epub+zip	http://www.gutenberg.org/ebooks/26593.epub.noimages	2020-06-13 02:03:01.53896	ebooks/26593
136624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26593/26593.zip	2008-09-11 05:49:00	ebooks/26593
1202340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26593.kindle.images	2020-06-13 02:03:02.770987	ebooks/26593
345676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26593/26593-8.txt	2008-09-11 05:49:00	ebooks/26593
16077	application/rdf+xml	http://www.gutenberg.org/ebooks/26593.rdf	2020-06-13 02:03:04.535887	ebooks/26593
313483	text/html	http://www.gutenberg.org/files/26594/26594-h/26594-h.htm	2008-09-11 08:45:14	ebooks/26594
4041	image/jpeg	http://www.gutenberg.org/cache/epub/26594/pg26594.cover.small.jpg	2020-06-13 02:03:10.24112	ebooks/26594
57879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26594/26594-8.zip	2008-09-11 08:45:14	ebooks/26594
15506	image/jpeg	http://www.gutenberg.org/cache/epub/26594/pg26594.cover.medium.jpg	2020-06-13 02:03:10.422147	ebooks/26594
585754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26594.kindle.noimages	2020-06-13 02:03:10.056141	ebooks/26594
151174	text/plain	http://www.gutenberg.org/ebooks/26594.txt.utf-8	2020-06-13 02:03:04.634887	ebooks/26594
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/26594.rdf	2020-06-13 02:03:10.726105	ebooks/26594
2196445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26594.kindle.images	2020-06-13 02:03:08.560854	ebooks/26594
151145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26594/26594-8.txt	2008-09-11 08:45:12	ebooks/26594
129470	application/epub+zip	http://www.gutenberg.org/ebooks/26594.epub.noimages	2020-06-13 02:03:06.840895	ebooks/26594
391964	text/html	http://www.gutenberg.org/files/26594/26594-h.zip	2008-09-11 08:45:16	ebooks/26594
753590	application/epub+zip	http://www.gutenberg.org/ebooks/26594.epub.images	2020-06-13 02:03:05.839868	ebooks/26594
127017	text/plain; charset=utf-8	http://www.gutenberg.org/files/26595/26595-0.txt	2008-09-11 15:53:14	ebooks/26595
33407	image/jpeg	http://www.gutenberg.org/cache/epub/26595/pg26595.cover.medium.jpg	2020-06-13 02:03:14.630139	ebooks/26595
126824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26595/26595.txt	2008-09-11 15:56:04	ebooks/26595
42852	text/plain; charset=utf-8	http://www.gutenberg.org/files/26595/26595-0.zip	2008-09-11 15:56:42	ebooks/26595
118716	application/epub+zip	http://www.gutenberg.org/ebooks/26595.epub.noimages	2020-06-13 02:03:12.600122	ebooks/26595
468754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26595.kindle.images	2020-06-13 02:03:13.438096	ebooks/26595
42747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26595/26595-8.zip	2008-09-11 15:56:42	ebooks/26595
42695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26595/26595.zip	2008-09-11 15:56:42	ebooks/26595
56706	text/html	http://www.gutenberg.org/files/26595/26595-h.zip	2008-09-11 15:56:42	ebooks/26595
128146	application/epub+zip	http://www.gutenberg.org/ebooks/26595.epub.images	2020-06-13 02:03:11.712098	ebooks/26595
161361	text/html	http://www.gutenberg.org/files/26595/26595-h/26595-h.htm	2008-09-11 15:53:22	ebooks/26595
15572	application/rdf+xml	http://www.gutenberg.org/ebooks/26595.rdf	2020-06-13 02:03:14.893103	ebooks/26595
6135	image/jpeg	http://www.gutenberg.org/cache/epub/26595/pg26595.cover.small.jpg	2020-06-13 02:03:14.470082	ebooks/26595
126771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26595/26595-8.txt	2008-09-11 12:34:42	ebooks/26595
453580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26595.kindle.noimages	2020-06-13 02:03:14.307052	ebooks/26595
151558	application/zip	http://www.gutenberg.org/files/26596/26596-h.zip	2008-09-11 14:57:50	ebooks/26596
209465	application/epub+zip	http://www.gutenberg.org/ebooks/26596.epub.noimages	2020-06-13 02:03:16.229037	ebooks/26596
383788	text/plain	http://www.gutenberg.org/ebooks/26596.txt.utf-8	2020-06-13 02:03:15.000091	ebooks/26596
141618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26596/26596.zip	2008-09-11 14:57:50	ebooks/26596
904905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26596.kindle.noimages	2020-06-13 02:03:18.723002	ebooks/26596
383794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26596/26596-8.txt	2008-09-11 14:57:48	ebooks/26596
383786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26596/26596.txt	2008-09-11 14:57:48	ebooks/26596
4820	image/jpeg	http://www.gutenberg.org/cache/epub/26596/pg26596.cover.small.jpg	2020-06-13 02:03:18.882015	ebooks/26596
141670	application/zip	http://www.gutenberg.org/files/26596/26596-8.zip	2008-09-11 14:57:50	ebooks/26596
904909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26596.kindle.images	2020-06-13 02:03:17.470036	ebooks/26596
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/26596.rdf	2020-06-13 02:03:19.294005	ebooks/26596
19664	image/jpeg	http://www.gutenberg.org/cache/epub/26596/pg26596.cover.medium.jpg	2020-06-13 02:03:19.039027	ebooks/26596
209465	application/epub+zip	http://www.gutenberg.org/ebooks/26596.epub.images	2020-06-13 02:03:15.71608	ebooks/26596
459232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26596/26596-h/26596-h.htm	2008-09-11 14:57:48	ebooks/26596
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/26597.rdf	2020-06-13 02:03:24.547945	ebooks/26597
334331	text/plain	http://www.gutenberg.org/ebooks/26597.txt.utf-8	2020-06-13 02:03:19.403038	ebooks/26597
754414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26597.kindle.noimages	2020-06-13 02:03:23.948967	ebooks/26597
542808	application/epub+zip	http://www.gutenberg.org/ebooks/26597.epub.images	2020-06-13 02:03:20.30898	ebooks/26597
1367804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26597.kindle.images	2020-06-13 02:03:22.990941	ebooks/26597
382860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26597/26597-h/26597-h.htm	2008-09-11 15:03:38	ebooks/26597
309318	application/zip	http://www.gutenberg.org/files/26597/26597-h.zip	2008-09-11 15:03:40	ebooks/26597
18265	image/jpeg	http://www.gutenberg.org/cache/epub/26597/pg26597.cover.medium.jpg	2020-06-13 02:03:24.280929	ebooks/26597
209878	application/epub+zip	http://www.gutenberg.org/ebooks/26597.epub.noimages	2020-06-13 02:03:21.773008	ebooks/26597
128678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26597/26597.zip	2008-09-11 15:03:38	ebooks/26597
334328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26597/26597.txt	2008-09-11 15:03:38	ebooks/26597
334336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26597/26597-8.txt	2008-09-11 15:03:38	ebooks/26597
4253	image/jpeg	http://www.gutenberg.org/cache/epub/26597/pg26597.cover.small.jpg	2020-06-13 02:03:24.115938	ebooks/26597
128744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26597/26597-8.zip	2008-09-11 15:03:38	ebooks/26597
1309248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26598.kindle.noimages	2020-06-13 02:03:35.314995	ebooks/26598
18922	image/jpeg	http://www.gutenberg.org/cache/epub/26598/pg26598.cover.medium.jpg	2020-06-13 02:03:36.017003	ebooks/26598
6391217	application/epub+zip	http://www.gutenberg.org/ebooks/26598.epub.images	2020-06-13 02:03:27.158941	ebooks/26598
824675	text/html	http://www.gutenberg.org/files/26598/26598-h/26598-h.htm	2008-09-11 15:47:02	ebooks/26598
186800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26598/26598-8.zip	2008-09-11 16:00:40	ebooks/26598
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/26598.rdf	2020-06-13 02:03:36.541987	ebooks/26598
11609790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26598.kindle.images	2020-06-13 02:03:32.556824	ebooks/26598
604889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26598/26598-8.txt	2008-09-11 15:47:02	ebooks/26598
4133903	text/html	http://www.gutenberg.org/files/26598/26598-h.zip	2008-09-11 16:00:40	ebooks/26598
296130	application/epub+zip	http://www.gutenberg.org/ebooks/26598.epub.noimages	2020-06-13 02:03:28.484949	ebooks/26598
605048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26598/26598.txt	2008-09-11 15:47:02	ebooks/26598
4949	image/jpeg	http://www.gutenberg.org/cache/epub/26598/pg26598.cover.small.jpg	2020-06-13 02:03:35.726992	ebooks/26598
604923	text/plain	http://www.gutenberg.org/ebooks/26598.txt.utf-8	2020-06-13 02:03:24.662925	ebooks/26598
186751	application/zip	http://www.gutenberg.org/files/26598/26598.zip	2008-09-11 16:00:40	ebooks/26598
260589	application/epub+zip	http://www.gutenberg.org/ebooks/26599.epub.noimages	2020-06-13 02:03:37.585978	ebooks/26599
528820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26599/26599-h/26599-h.htm	2008-09-12 10:39:45	ebooks/26599
229350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26599/26599-h.zip	2008-09-12 10:42:50	ebooks/26599
276878	application/epub+zip	http://www.gutenberg.org/ebooks/26599.epub.images	2020-06-13 02:03:37.233035	ebooks/26599
991523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26599.kindle.noimages	2020-06-13 02:03:40.021929	ebooks/26599
3375	image/jpeg	http://www.gutenberg.org/cache/epub/26599/pg26599.cover.small.jpg	2020-06-13 02:03:40.055929	ebooks/26599
178824	application/zip	http://www.gutenberg.org/files/26599/26599-8.zip	2008-09-12 10:36:01	ebooks/26599
471643	text/plain	http://www.gutenberg.org/ebooks/26599.txt.utf-8	2020-06-13 02:03:36.646017	ebooks/26599
1007356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26599.kindle.images	2020-06-13 02:03:38.814945	ebooks/26599
22691	image/jpeg	http://www.gutenberg.org/cache/epub/26599/pg26599.cover.medium.jpg	2020-06-13 02:03:40.086923	ebooks/26599
178809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26599/26599.zip	2008-09-12 10:36:01	ebooks/26599
471671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26599/26599-8.txt	2008-09-12 10:36:01	ebooks/26599
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/26599.rdf	2020-06-13 02:03:40.167961	ebooks/26599
471678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26599/26599.txt	2008-09-12 10:36:01	ebooks/26599
2289587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/266.kindle.noimages	2020-05-31 23:47:58.218994	ebooks/266
2289598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/266.kindle.images	2020-05-31 23:47:54.980865	ebooks/266
23973	image/jpeg	http://www.gutenberg.org/cache/epub/266/pg266.cover.medium.jpg	2020-05-31 23:47:58.279992	ebooks/266
4834	image/jpeg	http://www.gutenberg.org/cache/epub/266/pg266.cover.small.jpg	2020-05-31 23:47:58.253985	ebooks/266
1486993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/266/266.txt	2008-07-03 05:35:04	ebooks/266
542902	application/epub+zip	http://www.gutenberg.org/ebooks/266.epub.images	2020-05-31 23:47:50.993905	ebooks/266
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/266.rdf	2020-06-11 01:00:16.986264	ebooks/266
446497	application/zip	http://www.gutenberg.org/files/266/266.zip	2008-07-03 05:37:20	ebooks/266
1458866	text/html; charset=us-ascii	http://www.gutenberg.org/files/266/266-h/266-h.htm	2013-02-04 05:34:40	ebooks/266
446476	text/html; charset=us-ascii	http://www.gutenberg.org/files/266/266-h.zip	2013-02-04 05:34:42	ebooks/266
542903	application/epub+zip	http://www.gutenberg.org/ebooks/266.epub.noimages	2020-05-31 23:47:51.746883	ebooks/266
1486965	text/plain	http://www.gutenberg.org/ebooks/266.txt.utf-8	2020-05-31 23:47:49.880929	ebooks/266
301507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2660/2660.txt	2005-04-13 12:06:50	ebooks/2660
131286	application/epub+zip	http://www.gutenberg.org/ebooks/2660.epub.noimages	2020-06-01 23:59:47.008085	ebooks/2660
301508	text/plain	http://www.gutenberg.org/ebooks/2660.txt.utf-8	2020-06-01 23:59:46.687113	ebooks/2660
105271	application/zip	http://www.gutenberg.org/files/2660/2660-h.zip	2005-04-13 12:06:50	ebooks/2660
16907	image/jpeg	http://www.gutenberg.org/cache/epub/2660/pg2660.cover.medium.jpg	2020-06-01 23:59:48.18105	ebooks/2660
536702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2660.kindle.noimages	2020-06-01 23:59:48.127072	ebooks/2660
4193	image/jpeg	http://www.gutenberg.org/cache/epub/2660/pg2660.cover.small.jpg	2020-06-01 23:59:48.155086	ebooks/2660
536718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2660.kindle.images	2020-06-01 23:59:47.569104	ebooks/2660
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/2660.rdf	2020-06-11 01:02:17.831213	ebooks/2660
104994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2660/2660.zip	2005-04-13 12:06:50	ebooks/2660
305971	text/html	http://www.gutenberg.org/files/2660/2660-h/2660-h.htm	2005-04-13 12:05:18	ebooks/2660
131286	application/epub+zip	http://www.gutenberg.org/ebooks/2660.epub.images	2020-06-01 23:59:46.904158	ebooks/2660
173025	application/epub+zip	http://www.gutenberg.org/ebooks/26600.epub.noimages	2020-06-13 02:09:38.273847	ebooks/26600
40933	image/jpeg	http://www.gutenberg.org/cache/epub/26600/pg26600.cover.medium.jpg	2020-06-13 02:10:40.610822	ebooks/26600
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/26600.rdf	2020-06-13 02:10:40.73782	ebooks/26600
6193827	application/zip	http://www.gutenberg.org/files/26600/26600-h.zip	2012-05-31 11:44:08	ebooks/26600
494837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26600.kindle.noimages	2020-06-13 02:10:40.512826	ebooks/26600
6122598	application/epub+zip	http://www.gutenberg.org/ebooks/26600.epub.images	2020-06-13 02:09:37.894875	ebooks/26600
149563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26600/26600.txt	2012-05-31 11:42:44	ebooks/26600
149567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26600/26600-8.txt	2012-05-31 11:43:08	ebooks/26600
14555046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26600.kindle.images	2020-06-13 02:10:39.966853	ebooks/26600
58431	application/zip	http://www.gutenberg.org/files/26600/26600-8.zip	2012-05-31 11:44:08	ebooks/26600
5297	image/jpeg	http://www.gutenberg.org/cache/epub/26600/pg26600.cover.small.jpg	2020-06-13 02:10:40.563827	ebooks/26600
149543	text/plain	http://www.gutenberg.org/ebooks/26600.txt.utf-8	2020-06-13 02:09:26.167993	ebooks/26600
58396	application/zip	http://www.gutenberg.org/files/26600/26600.zip	2012-05-31 11:44:08	ebooks/26600
166831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26600/26600-h/26600-h.htm	2012-05-31 11:43:34	ebooks/26600
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/26601.rdf	2020-06-13 02:10:45.24096	ebooks/26601
25169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26601/26601.zip	2008-09-12 10:48:22	ebooks/26601
324981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26601.kindle.noimages	2020-06-13 02:10:45.079961	ebooks/26601
75083	text/plain	http://www.gutenberg.org/ebooks/26601.txt.utf-8	2020-06-13 02:10:40.836821	ebooks/26601
5667	image/jpeg	http://www.gutenberg.org/cache/epub/26601/pg26601.cover.small.jpg	2020-06-13 02:10:45.117971	ebooks/26601
123350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26601/26601-h/26601-h.htm	2008-09-12 10:41:06	ebooks/26601
10798178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26601.kindle.images	2020-06-13 02:10:44.616972	ebooks/26601
25168	application/zip	http://www.gutenberg.org/files/26601/26601-8.zip	2008-09-12 10:48:22	ebooks/26601
2010856	application/zip	http://www.gutenberg.org/files/26601/26601-h.zip	2008-09-12 10:48:22	ebooks/26601
75039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26601/26601-8.txt	2008-09-12 10:41:06	ebooks/26601
38573	image/jpeg	http://www.gutenberg.org/cache/epub/26601/pg26601.cover.medium.jpg	2020-06-13 02:10:45.154971	ebooks/26601
100645	application/epub+zip	http://www.gutenberg.org/ebooks/26601.epub.noimages	2020-06-13 02:10:42.096809	ebooks/26601
75194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26601/26601.txt	2008-09-12 10:44:42	ebooks/26601
4408318	application/epub+zip	http://www.gutenberg.org/ebooks/26601.epub.images	2020-06-13 02:10:41.724827	ebooks/26601
547270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26602.kindle.noimages	2020-06-13 02:10:48.298938	ebooks/26602
547278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26602.kindle.images	2020-06-13 02:10:47.41093	ebooks/26602
72949	application/zip	http://www.gutenberg.org/files/26602/26602-8.zip	2008-09-12 10:50:40	ebooks/26602
72896	application/zip	http://www.gutenberg.org/files/26602/26602.zip	2008-09-12 10:50:40	ebooks/26602
83265	application/zip	http://www.gutenberg.org/files/26602/26602-h.zip	2008-09-12 10:50:42	ebooks/26602
256102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26602/26602-h/26602-h.htm	2008-09-12 10:50:40	ebooks/26602
203758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26602/26602.txt	2008-09-12 10:50:40	ebooks/26602
143192	application/epub+zip	http://www.gutenberg.org/ebooks/26602.epub.images	2020-06-13 02:10:45.996956	ebooks/26602
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/26602.rdf	2020-06-13 02:10:48.905912	ebooks/26602
15789	image/jpeg	http://www.gutenberg.org/cache/epub/26602/pg26602.cover.medium.jpg	2020-06-13 02:10:48.63192	ebooks/26602
3646	image/jpeg	http://www.gutenberg.org/cache/epub/26602/pg26602.cover.small.jpg	2020-06-13 02:10:48.466932	ebooks/26602
143192	application/epub+zip	http://www.gutenberg.org/ebooks/26602.epub.noimages	2020-06-13 02:10:46.524942	ebooks/26602
203755	text/plain	http://www.gutenberg.org/ebooks/26602.txt.utf-8	2020-06-13 02:10:45.344978	ebooks/26602
203767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26602/26602-8.txt	2008-09-12 10:50:40	ebooks/26602
662545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26603.kindle.noimages	2020-06-13 02:10:53.919855	ebooks/26603
38336	image/jpeg	http://www.gutenberg.org/cache/epub/26603/pg26603.cover.medium.jpg	2020-06-13 02:10:54.029872	ebooks/26603
4061924	application/zip	http://www.gutenberg.org/files/26603/26603-h.zip	2008-09-12 15:11:14	ebooks/26603
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/26603.rdf	2020-06-13 02:10:54.153849	ebooks/26603
277444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26603/26603-8.txt	2008-09-12 15:10:04	ebooks/26603
179619	application/epub+zip	http://www.gutenberg.org/ebooks/26603.epub.noimages	2020-06-13 02:10:50.865903	ebooks/26603
5333368	application/epub+zip	http://www.gutenberg.org/ebooks/26603.epub.images	2020-06-13 02:10:50.351895	ebooks/26603
9720305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26603.kindle.images	2020-06-13 02:10:53.04886	ebooks/26603
277419	text/plain	http://www.gutenberg.org/ebooks/26603.txt.utf-8	2020-06-13 02:10:49.007945	ebooks/26603
90477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26603/26603-8.zip	2008-09-12 15:11:14	ebooks/26603
349296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26603/26603-h/26603-h.htm	2008-09-12 15:10:04	ebooks/26603
277436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26603/26603.txt	2008-09-12 15:11:00	ebooks/26603
5876	image/jpeg	http://www.gutenberg.org/cache/epub/26603/pg26603.cover.small.jpg	2020-06-13 02:10:53.976846	ebooks/26603
90453	application/zip	http://www.gutenberg.org/files/26603/26603.zip	2008-09-12 15:11:14	ebooks/26603
193174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26604/26604-8.zip	2008-09-12 22:56:46	ebooks/26604
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/26604.rdf	2020-06-13 02:10:59.721072	ebooks/26604
491487	text/plain	http://www.gutenberg.org/ebooks/26604.txt.utf-8	2020-06-13 02:10:54.263844	ebooks/26604
4389	image/jpeg	http://www.gutenberg.org/cache/epub/26604/pg26604.cover.small.jpg	2020-06-13 02:10:59.262116	ebooks/26604
259300	application/epub+zip	http://www.gutenberg.org/ebooks/26604.epub.noimages	2020-06-13 02:10:55.768841	ebooks/26604
15558	image/jpeg	http://www.gutenberg.org/cache/epub/26604/pg26604.cover.medium.jpg	2020-06-13 02:10:59.434087	ebooks/26604
1115660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26604.kindle.images	2020-06-13 02:10:57.427804	ebooks/26604
491426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26604/26604.txt	2008-09-12 22:56:46	ebooks/26604
193034	application/zip	http://www.gutenberg.org/files/26604/26604.zip	2008-09-12 22:56:46	ebooks/26604
573221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26604/26604-h/26604-h.htm	2008-09-12 22:56:46	ebooks/26604
1115652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26604.kindle.noimages	2020-06-13 02:10:59.086092	ebooks/26604
259300	application/epub+zip	http://www.gutenberg.org/ebooks/26604.epub.images	2020-06-13 02:10:55.177855	ebooks/26604
491420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26604/26604-8.txt	2008-09-12 22:56:46	ebooks/26604
205267	application/zip	http://www.gutenberg.org/files/26604/26604-h.zip	2008-09-12 22:56:48	ebooks/26604
791670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26605.kindle.images	2020-06-13 02:11:02.331053	ebooks/26605
297362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26605/26605-8.txt	2008-09-12 23:07:18	ebooks/26605
137536	application/zip	http://www.gutenberg.org/files/26605/26605-h.zip	2013-03-17 06:39:34	ebooks/26605
213870	application/epub+zip	http://www.gutenberg.org/ebooks/26605.epub.images	2020-06-13 02:11:00.669084	ebooks/26605
301494	text/plain	http://www.gutenberg.org/ebooks/26605.txt.utf-8	2020-06-13 02:10:59.830074	ebooks/26605
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/26605.rdf	2020-06-13 02:11:03.922033	ebooks/26605
118968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26605/26605-8.zip	2008-09-12 23:07:24	ebooks/26605
205547	application/epub+zip	http://www.gutenberg.org/ebooks/26605.epub.noimages	2020-06-13 02:11:01.336055	ebooks/26605
22922	image/jpeg	http://www.gutenberg.org/cache/epub/26605/pg26605.cover.medium.jpg	2020-06-13 02:11:03.66302	ebooks/26605
5132	image/jpeg	http://www.gutenberg.org/cache/epub/26605/pg26605.cover.small.jpg	2020-06-13 02:11:03.502043	ebooks/26605
374158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26605/26605-h/26605-h.htm	2013-03-17 06:38:56	ebooks/26605
776627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26605.kindle.noimages	2020-06-13 02:11:03.339028	ebooks/26605
191401	text/plain; charset=utf-8	http://www.gutenberg.org/files/26606/26606-0.txt	2008-09-12 23:21:46	ebooks/26606
191445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26606/26606.txt	2008-09-12 23:22:26	ebooks/26606
75363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26606/26606-8.zip	2008-09-12 23:22:26	ebooks/26606
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/26606.rdf	2020-06-13 02:11:07.021977	ebooks/26606
125031	application/epub+zip	http://www.gutenberg.org/ebooks/26606.epub.noimages	2020-06-13 02:11:04.936014	ebooks/26606
75326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26606/26606.zip	2008-09-12 23:22:26	ebooks/26606
212726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26606/26606-h/26606-h.htm	2008-09-12 23:21:48	ebooks/26606
3852	image/jpeg	http://www.gutenberg.org/cache/epub/26606/pg26606.cover.small.jpg	2020-06-13 02:11:06.634983	ebooks/26606
191452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26606/26606-8.txt	2008-09-12 23:22:26	ebooks/26606
14548	image/jpeg	http://www.gutenberg.org/cache/epub/26606/pg26606.cover.medium.jpg	2020-06-13 02:11:06.783987	ebooks/26606
499486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26606.kindle.images	2020-06-13 02:11:05.710013	ebooks/26606
499479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26606.kindle.noimages	2020-06-13 02:11:06.484991	ebooks/26606
125030	application/epub+zip	http://www.gutenberg.org/ebooks/26606.epub.images	2020-06-13 02:11:04.481018	ebooks/26606
4689	image/jpeg	http://www.gutenberg.org/cache/epub/26607/pg26607.cover.small.jpg	2020-06-13 02:11:10.079938	ebooks/26607
19956	image/jpeg	http://www.gutenberg.org/cache/epub/26607/pg26607.cover.medium.jpg	2020-06-13 02:11:10.228956	ebooks/26607
106679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26607/26607-h/26607-h.htm	2008-09-13 06:39:54	ebooks/26607
381445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26607.kindle.noimages	2020-06-13 02:11:09.931941	ebooks/26607
325515	application/zip	http://www.gutenberg.org/files/26607/26607-h.zip	2008-09-13 06:39:56	ebooks/26607
84981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26607/26607-8.txt	2008-09-13 06:39:52	ebooks/26607
100233	application/epub+zip	http://www.gutenberg.org/ebooks/26607.epub.noimages	2020-06-13 02:11:08.240004	ebooks/26607
386863	application/epub+zip	http://www.gutenberg.org/ebooks/26607.epub.images	2020-06-13 02:11:07.756001	ebooks/26607
979659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26607.kindle.images	2020-06-13 02:11:09.340954	ebooks/26607
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/26607.rdf	2020-06-13 02:11:10.463949	ebooks/26607
86454	text/plain	http://www.gutenberg.org/ebooks/26607.txt.utf-8	2020-06-13 02:11:07.119997	ebooks/26607
34259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26607/26607-8.zip	2008-09-13 06:39:56	ebooks/26607
282014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26608/26608-h.zip	2008-09-13 06:41:32	ebooks/26608
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/26608.rdf	2020-06-13 02:11:15.615882	ebooks/26608
935101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26608.kindle.noimages	2020-06-13 02:11:14.998896	ebooks/26608
1231424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26608.kindle.images	2020-06-13 02:11:13.570898	ebooks/26608
215753	application/epub+zip	http://www.gutenberg.org/ebooks/26608.epub.noimages	2020-06-13 02:11:11.988913	ebooks/26608
378555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26608/26608-8.txt	2008-09-13 06:41:30	ebooks/26608
348792	application/epub+zip	http://www.gutenberg.org/ebooks/26608.epub.images	2020-06-13 02:11:11.486933	ebooks/26608
379963	text/plain	http://www.gutenberg.org/ebooks/26608.txt.utf-8	2020-06-13 02:11:10.569961	ebooks/26608
5654	image/jpeg	http://www.gutenberg.org/cache/epub/26608/pg26608.cover.small.jpg	2020-06-13 02:11:15.169886	ebooks/26608
519458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26608/26608-h/26608-h.htm	2008-09-13 06:41:32	ebooks/26608
132451	application/zip	http://www.gutenberg.org/files/26608/26608-8.zip	2008-09-13 06:41:32	ebooks/26608
29478	image/jpeg	http://www.gutenberg.org/cache/epub/26608/pg26608.cover.medium.jpg	2020-06-13 02:11:15.338873	ebooks/26608
119423	application/epub+zip	http://www.gutenberg.org/ebooks/26609.epub.images	2020-06-13 02:11:16.372855	ebooks/26609
104620	text/plain	http://www.gutenberg.org/ebooks/26609.txt.utf-8	2020-06-13 02:11:15.713876	ebooks/26609
17962	image/jpeg	http://www.gutenberg.org/cache/epub/26609/pg26609.cover.medium.jpg	2020-06-13 02:11:18.531837	ebooks/26609
423899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26609.kindle.images	2020-06-13 02:11:17.61484	ebooks/26609
127876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26609/26609-h/26609-h.htm	2008-09-13 07:34:54	ebooks/26609
102450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26609/26609-8.txt	2008-09-13 07:34:52	ebooks/26609
39119	application/zip	http://www.gutenberg.org/files/26609/26609-8.zip	2008-09-13 07:34:54	ebooks/26609
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/26609.rdf	2020-06-13 02:11:18.770829	ebooks/26609
102959	application/epub+zip	http://www.gutenberg.org/ebooks/26609.epub.noimages	2020-06-13 02:11:16.917864	ebooks/26609
4175	image/jpeg	http://www.gutenberg.org/cache/epub/26609/pg26609.cover.small.jpg	2020-06-13 02:11:18.380842	ebooks/26609
60402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26609/26609-h.zip	2008-09-13 07:34:54	ebooks/26609
388315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26609.kindle.noimages	2020-06-13 02:11:18.226839	ebooks/26609
96095	text/plain; charset=utf-8	http://www.gutenberg.org/files/2661/2661-0.zip	2018-03-19 06:32:56	ebooks/2661
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/2661.rdf	2020-06-11 01:02:17.857212	ebooks/2661
101279	text/html; charset=utf-8	http://www.gutenberg.org/files/2661/2661-h.zip	2018-03-19 06:32:56	ebooks/2661
95646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2661/2661.zip	2006-05-21 09:25:36	ebooks/2661
3480	image/jpeg	http://www.gutenberg.org/cache/epub/2661/pg2661.cover.small.jpg	2020-06-01 23:59:49.878046	ebooks/2661
480119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2661.kindle.noimages	2020-06-01 23:59:49.84705	ebooks/2661
11837	image/jpeg	http://www.gutenberg.org/cache/epub/2661/pg2661.cover.medium.jpg	2020-06-01 23:59:49.906068	ebooks/2661
239313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2661/2661.txt	2006-05-21 09:25:24	ebooks/2661
480128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2661.kindle.images	2020-06-01 23:59:49.271039	ebooks/2661
242891	text/plain; charset=utf-8	http://www.gutenberg.org/files/2661/2661-0.txt	2018-03-05 02:44:20	ebooks/2661
294856	text/html; charset=utf-8	http://www.gutenberg.org/files/2661/2661-h/2661-h.htm	2018-03-19 06:32:44	ebooks/2661
118447	application/epub+zip	http://www.gutenberg.org/ebooks/2661.epub.noimages	2020-06-01 23:59:48.701044	ebooks/2661
118448	application/epub+zip	http://www.gutenberg.org/ebooks/2661.epub.images	2020-06-01 23:59:48.530095	ebooks/2661
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/26610.rdf	2020-06-13 02:11:25.113967	ebooks/26610
302900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26610/26610-8.zip	2008-09-13 16:39:28	ebooks/26610
442690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26610/26610-h.zip	2008-09-13 16:39:28	ebooks/26610
813577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26610/26610-h/26610-h.htm	2008-09-13 16:37:38	ebooks/26610
302763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26610/26610.zip	2008-09-13 16:39:28	ebooks/26610
4077	image/jpeg	http://www.gutenberg.org/cache/epub/26610/pg26610.cover.small.jpg	2020-06-13 02:11:24.658956	ebooks/26610
741622	text/plain	http://www.gutenberg.org/ebooks/26610.txt.utf-8	2020-06-13 02:11:18.884847	ebooks/26610
390814	application/epub+zip	http://www.gutenberg.org/ebooks/26610.epub.noimages	2020-06-13 02:11:20.660809	ebooks/26610
635746	application/epub+zip	http://www.gutenberg.org/ebooks/26610.epub.images	2020-06-13 02:11:19.963844	ebooks/26610
2039739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26610.kindle.images	2020-06-13 02:11:22.593791	ebooks/26610
741578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26610/26610-8.txt	2008-09-13 16:37:38	ebooks/26610
1510254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26610.kindle.noimages	2020-06-13 02:11:24.48199	ebooks/26610
15615	image/jpeg	http://www.gutenberg.org/cache/epub/26610/pg26610.cover.medium.jpg	2020-06-13 02:11:24.829952	ebooks/26610
741579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26610/26610.txt	2008-09-13 16:39:08	ebooks/26610
286449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26611/26611-h/26611-h.htm	2008-09-13 17:03:50	ebooks/26611
136311	application/epub+zip	http://www.gutenberg.org/ebooks/26611.epub.images	2020-06-13 02:11:26.013946	ebooks/26611
564456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26611.kindle.noimages	2020-06-13 02:11:28.865927	ebooks/26611
154607	text/plain	http://www.gutenberg.org/ebooks/26611.txt.utf-8	2020-06-13 02:11:25.216004	ebooks/26611
136312	application/epub+zip	http://www.gutenberg.org/ebooks/26611.epub.noimages	2020-06-13 02:11:26.653925	ebooks/26611
154630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26611/26611.txt	2008-09-13 17:03:50	ebooks/26611
61354	application/zip	http://www.gutenberg.org/files/26611/26611.zip	2008-09-13 17:03:50	ebooks/26611
61373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26611/26611-8.zip	2008-09-13 17:03:50	ebooks/26611
564459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26611.kindle.images	2020-06-13 02:11:27.748922	ebooks/26611
73077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26611/26611-h.zip	2008-09-13 17:03:50	ebooks/26611
5329	image/jpeg	http://www.gutenberg.org/cache/epub/26611/pg26611.cover.small.jpg	2020-06-13 02:11:29.049907	ebooks/26611
154638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26611/26611-8.txt	2008-09-13 17:03:50	ebooks/26611
19866	image/jpeg	http://www.gutenberg.org/cache/epub/26611/pg26611.cover.medium.jpg	2020-06-13 02:11:29.231907	ebooks/26611
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/26611.rdf	2020-06-13 02:11:29.537895	ebooks/26611
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/26612.rdf	2020-06-13 02:11:33.684836	ebooks/26612
606882	application/zip	http://www.gutenberg.org/files/26612/26612-h.zip	2008-09-14 19:18:40	ebooks/26612
328231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26612/26612-h/26612-h.htm	2008-09-14 19:15:46	ebooks/26612
177249	application/epub+zip	http://www.gutenberg.org/ebooks/26612.epub.noimages	2020-06-13 02:11:31.149874	ebooks/26612
1288285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26612.kindle.images	2020-06-13 02:11:32.190864	ebooks/26612
119559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26612/26612.zip	2008-09-14 19:18:40	ebooks/26612
308438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26612/26612-8.txt	2008-09-14 19:12:58	ebooks/26612
4379	image/jpeg	http://www.gutenberg.org/cache/epub/26612/pg26612.cover.small.jpg	2020-06-13 02:11:33.296847	ebooks/26612
548404	application/epub+zip	http://www.gutenberg.org/ebooks/26612.epub.images	2020-06-13 02:11:30.593912	ebooks/26612
726553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26612.kindle.noimages	2020-06-13 02:11:33.146852	ebooks/26612
119594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26612/26612-8.zip	2008-09-14 19:18:40	ebooks/26612
15436	image/jpeg	http://www.gutenberg.org/cache/epub/26612/pg26612.cover.medium.jpg	2020-06-13 02:11:33.44685	ebooks/26612
308413	text/plain	http://www.gutenberg.org/ebooks/26612.txt.utf-8	2020-06-13 02:11:29.639925	ebooks/26612
308432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26612/26612.txt	2008-09-14 19:14:54	ebooks/26612
373802	application/zip	http://www.gutenberg.org/files/26613/26613-h.zip	2008-09-14 18:23:48	ebooks/26613
736379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26613.kindle.images	2020-06-13 02:11:35.158817	ebooks/26613
262666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26613/26613.txt	2008-09-14 18:23:46	ebooks/26613
285633	text/html; charset=us-ascii	http://www.gutenberg.org/files/26613/26613-h/26613-h.htm	2008-09-14 18:23:46	ebooks/26613
567952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26613.kindle.noimages	2020-06-13 02:11:35.863814	ebooks/26613
98278	application/zip	http://www.gutenberg.org/files/26613/26613.zip	2008-09-14 18:23:46	ebooks/26613
29104	image/jpeg	http://www.gutenberg.org/cache/epub/26613/pg26613.cover.medium.jpg	2020-06-13 02:11:35.907811	ebooks/26613
150180	application/epub+zip	http://www.gutenberg.org/ebooks/26613.epub.noimages	2020-06-13 02:11:34.44385	ebooks/26613
262638	text/plain	http://www.gutenberg.org/ebooks/26613.txt.utf-8	2020-06-13 02:11:33.789837	ebooks/26613
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/26613.rdf	2020-06-13 02:11:35.974806	ebooks/26613
262063	application/epub+zip	http://www.gutenberg.org/ebooks/26613.epub.images	2020-06-13 02:11:34.190869	ebooks/26613
4588	image/jpeg	http://www.gutenberg.org/cache/epub/26613/pg26613.cover.small.jpg	2020-06-13 02:11:35.88681	ebooks/26613
391284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26614/26614-8.txt	2008-09-14 09:02:48	ebooks/26614
699154	application/zip	http://www.gutenberg.org/files/26614/26614-h.zip	2008-09-14 09:03:08	ebooks/26614
860481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26614.kindle.noimages	2020-06-13 02:11:43.335025	ebooks/26614
470099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26614/26614-h/26614-h.htm	2008-09-14 09:01:40	ebooks/26614
152150	application/zip	http://www.gutenberg.org/files/26614/26614-0.zip	2008-09-14 09:03:08	ebooks/26614
205457	application/epub+zip	http://www.gutenberg.org/ebooks/26614.epub.noimages	2020-06-13 02:11:37.635101	ebooks/26614
400463	text/plain; charset=utf-8	http://www.gutenberg.org/files/26614/26614-0.txt	2008-09-14 09:01:38	ebooks/26614
16486	image/jpeg	http://www.gutenberg.org/cache/epub/26614/pg26614.cover.medium.jpg	2020-06-13 02:11:43.63601	ebooks/26614
2845502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26614.kindle.images	2020-06-13 02:11:42.289028	ebooks/26614
4539	image/jpeg	http://www.gutenberg.org/cache/epub/26614/pg26614.cover.small.jpg	2020-06-13 02:11:43.486016	ebooks/26614
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/26614.rdf	2020-06-13 02:11:43.874011	ebooks/26614
150780	application/zip	http://www.gutenberg.org/files/26614/26614-8.zip	2008-09-14 09:03:06	ebooks/26614
732154	application/epub+zip	http://www.gutenberg.org/ebooks/26614.epub.images	2020-06-13 02:11:37.118818	ebooks/26614
776363	application/epub+zip	http://www.gutenberg.org/ebooks/26615.epub.images	2020-06-13 02:11:44.533025	ebooks/26615
109483	application/epub+zip	http://www.gutenberg.org/ebooks/26615.epub.noimages	2020-06-13 02:11:44.959002	ebooks/26615
2094737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26615.kindle.images	2020-06-13 02:11:45.791978	ebooks/26615
139146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26615/26615-h/26615-h.htm	2008-08-14 10:14:28	ebooks/26615
442027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26615/26615-h.zip	2008-08-14 10:15:46	ebooks/26615
129950	text/plain	http://www.gutenberg.org/ebooks/26615.txt.utf-8	2020-06-13 02:11:43.976011	ebooks/26615
5383	image/jpeg	http://www.gutenberg.org/cache/epub/26615/pg26615.cover.small.jpg	2020-06-13 02:11:46.525992	ebooks/26615
19618	image/jpeg	http://www.gutenberg.org/cache/epub/26615/pg26615.cover.medium.jpg	2020-06-13 02:11:46.669983	ebooks/26615
415701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26615.kindle.noimages	2020-06-13 02:11:46.380005	ebooks/26615
129981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26615/26615-8.txt	2008-08-14 10:13:50	ebooks/26615
52362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26615/26615.zip	2008-08-14 10:15:46	ebooks/26615
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/26615.rdf	2020-06-13 02:11:46.900995	ebooks/26615
52375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26615/26615-8.zip	2008-08-14 10:15:46	ebooks/26615
129978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26615/26615.txt	2008-08-14 10:14:06	ebooks/26615
78291	text/plain	http://www.gutenberg.org/ebooks/26616.txt.utf-8	2020-06-13 02:11:46.998964	ebooks/26616
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/26616.rdf	2020-06-13 02:11:51.103931	ebooks/26616
30631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26616/26616.zip	2008-08-14 10:25:14	ebooks/26616
4627	image/jpeg	http://www.gutenberg.org/cache/epub/26616/pg26616.cover.small.jpg	2020-06-13 02:11:50.725919	ebooks/26616
3586	image/jpeg	http://www.gutenberg.org/cache/epub/2662/pg2662.cover.small.jpg	2020-06-01 23:59:52.071032	ebooks/2662
18186	image/jpeg	http://www.gutenberg.org/cache/epub/26616/pg26616.cover.medium.jpg	2020-06-13 02:11:50.871923	ebooks/26616
1074584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26616.kindle.images	2020-06-13 02:11:49.994929	ebooks/26616
343164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26616.kindle.noimages	2020-06-13 02:11:50.579919	ebooks/26616
84100	application/epub+zip	http://www.gutenberg.org/ebooks/26616.epub.noimages	2020-06-13 02:11:48.371951	ebooks/26616
428744	application/epub+zip	http://www.gutenberg.org/ebooks/26616.epub.images	2020-06-13 02:11:47.912964	ebooks/26616
100204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26616/26616-h/26616-h.htm	2008-08-14 10:25:12	ebooks/26616
575442	application/zip	http://www.gutenberg.org/files/26616/26616-h.zip	2008-08-14 10:25:14	ebooks/26616
78319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26616/26616.txt	2008-08-14 10:25:12	ebooks/26616
75143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26617/26617-8.txt	2008-09-14 11:50:44	ebooks/26617
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/26617.rdf	2020-06-13 02:11:55.123859	ebooks/26617
29250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26617/26617.zip	2008-09-14 11:50:46	ebooks/26617
29269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26617/26617-8.zip	2008-09-14 11:50:46	ebooks/26617
403914	application/epub+zip	http://www.gutenberg.org/ebooks/26617.epub.images	2020-06-13 02:11:52.034912	ebooks/26617
4796	image/jpeg	http://www.gutenberg.org/cache/epub/26617/pg26617.cover.small.jpg	2020-06-13 02:11:54.744868	ebooks/26617
95647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26617/26617-h/26617-h.htm	2008-09-14 11:50:44	ebooks/26617
75135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26617/26617.txt	2008-09-14 11:50:44	ebooks/26617
84317	application/epub+zip	http://www.gutenberg.org/ebooks/26617.epub.noimages	2020-06-13 02:11:52.487903	ebooks/26617
570901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26617/26617-h.zip	2008-09-14 11:50:46	ebooks/26617
75111	text/plain	http://www.gutenberg.org/ebooks/26617.txt.utf-8	2020-06-13 02:11:51.200954	ebooks/26617
338933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26617.kindle.noimages	2020-06-13 02:11:54.598879	ebooks/26617
18149	image/jpeg	http://www.gutenberg.org/cache/epub/26617/pg26617.cover.medium.jpg	2020-06-13 02:11:54.890866	ebooks/26617
1034442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26617.kindle.images	2020-06-13 02:11:54.042892	ebooks/26617
29893	application/zip	http://www.gutenberg.org/files/26618/26618.zip	2008-09-14 11:51:42	ebooks/26618
592175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26618/26618-h.zip	2008-09-14 11:51:42	ebooks/26618
78757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26618/26618.txt	2008-09-14 11:51:40	ebooks/26618
349735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26618.kindle.noimages	2020-06-13 02:11:59.239828	ebooks/26618
1310587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26618.kindle.images	2020-06-13 02:11:58.648822	ebooks/26618
539987	application/epub+zip	http://www.gutenberg.org/ebooks/26618.epub.images	2020-06-13 02:11:56.17287	ebooks/26618
85775	application/epub+zip	http://www.gutenberg.org/ebooks/26618.epub.noimages	2020-06-13 02:11:56.661846	ebooks/26618
101847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26618/26618-h/26618-h.htm	2008-09-14 11:51:40	ebooks/26618
78765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26618/26618-8.txt	2008-09-14 11:51:40	ebooks/26618
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/26618.rdf	2020-06-13 02:11:59.770799	ebooks/26618
78733	text/plain	http://www.gutenberg.org/ebooks/26618.txt.utf-8	2020-06-13 02:11:55.220901	ebooks/26618
4974	image/jpeg	http://www.gutenberg.org/cache/epub/26618/pg26618.cover.small.jpg	2020-06-13 02:11:59.388803	ebooks/26618
29910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26618/26618-8.zip	2008-09-14 11:51:42	ebooks/26618
19406	image/jpeg	http://www.gutenberg.org/cache/epub/26618/pg26618.cover.medium.jpg	2020-06-13 02:11:59.535802	ebooks/26618
107628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26619/26619-h/26619-h.htm	2008-09-14 11:52:18	ebooks/26619
1311658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26619.kindle.images	2020-06-13 02:12:03.332956	ebooks/26619
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/26619.rdf	2020-06-13 02:12:04.442945	ebooks/26619
362251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26619.kindle.noimages	2020-06-13 02:12:03.918958	ebooks/26619
541202	application/epub+zip	http://www.gutenberg.org/ebooks/26619.epub.images	2020-06-13 02:12:00.889817	ebooks/26619
84055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26619/26619.txt	2008-09-14 11:52:18	ebooks/26619
90019	application/epub+zip	http://www.gutenberg.org/ebooks/26619.epub.noimages	2020-06-13 02:12:01.362801	ebooks/26619
19227	image/jpeg	http://www.gutenberg.org/cache/epub/26619/pg26619.cover.medium.jpg	2020-06-13 02:12:04.210953	ebooks/26619
32665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26619/26619.zip	2008-09-14 11:52:20	ebooks/26619
5095	image/jpeg	http://www.gutenberg.org/cache/epub/26619/pg26619.cover.small.jpg	2020-06-13 02:12:04.065953	ebooks/26619
594546	application/zip	http://www.gutenberg.org/files/26619/26619-h.zip	2008-09-14 11:52:20	ebooks/26619
84027	text/plain	http://www.gutenberg.org/ebooks/26619.txt.utf-8	2020-06-13 02:11:59.867805	ebooks/26619
395627	text/html	http://www.gutenberg.org/files/2662/2662-h/2662-h.htm	2013-05-14 11:16:40	ebooks/2662
703608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2662.kindle.images	2020-06-01 23:59:51.262019	ebooks/2662
171516	application/epub+zip	http://www.gutenberg.org/ebooks/2662.epub.images	2020-06-01 23:59:50.337023	ebooks/2662
353267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2662/2662.txt	2013-05-14 11:16:06	ebooks/2662
16781	image/jpeg	http://www.gutenberg.org/cache/epub/2662/pg2662.cover.medium.jpg	2020-06-01 23:59:52.105003	ebooks/2662
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/2662.rdf	2020-06-11 01:02:17.88521	ebooks/2662
143424	text/html	http://www.gutenberg.org/files/2662/2662-h.zip	2013-05-14 11:17:22	ebooks/2662
703592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2662.kindle.noimages	2020-06-01 23:59:52.037026	ebooks/2662
138578	application/zip	http://www.gutenberg.org/files/2662/2662.zip	2013-05-14 11:17:22	ebooks/2662
171516	application/epub+zip	http://www.gutenberg.org/ebooks/2662.epub.noimages	2020-06-01 23:59:50.481055	ebooks/2662
353268	text/plain	http://www.gutenberg.org/ebooks/2662.txt.utf-8	2020-06-01 23:59:50.036073	ebooks/2662
81627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26620/26620-8.txt	2008-09-14 11:53:18	ebooks/26620
560264	application/epub+zip	http://www.gutenberg.org/ebooks/26620.epub.images	2020-06-13 02:12:05.419949	ebooks/26620
1329016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26620.kindle.images	2020-06-13 02:12:07.801898	ebooks/26620
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/26620.rdf	2020-06-13 02:12:08.900919	ebooks/26620
17905	image/jpeg	http://www.gutenberg.org/cache/epub/26620/pg26620.cover.medium.jpg	2020-06-13 02:12:08.667886	ebooks/26620
624243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26620/26620-h.zip	2008-09-14 11:53:20	ebooks/26620
103715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26620/26620-h/26620-h.htm	2008-09-14 11:53:18	ebooks/26620
81604	text/plain	http://www.gutenberg.org/ebooks/26620.txt.utf-8	2020-06-13 02:12:04.540958	ebooks/26620
347065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26620.kindle.noimages	2020-06-13 02:12:08.376898	ebooks/26620
4726	image/jpeg	http://www.gutenberg.org/cache/epub/26620/pg26620.cover.small.jpg	2020-06-13 02:12:08.522912	ebooks/26620
31840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26620/26620-8.zip	2008-09-14 11:53:18	ebooks/26620
84497	application/epub+zip	http://www.gutenberg.org/ebooks/26620.epub.noimages	2020-06-13 02:12:05.875935	ebooks/26620
81628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26620/26620.txt	2008-09-14 11:53:18	ebooks/26620
31822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26620/26620.zip	2008-09-14 11:53:18	ebooks/26620
4585	image/jpeg	http://www.gutenberg.org/cache/epub/26621/pg26621.cover.small.jpg	2020-06-13 02:12:14.223847	ebooks/26621
563245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26621.kindle.noimages	2020-06-13 02:12:13.931843	ebooks/26621
250470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26621/26621-h/26621-h.htm	2008-09-14 11:55:52	ebooks/26621
140763	application/epub+zip	http://www.gutenberg.org/ebooks/26621.epub.noimages	2020-06-13 02:12:10.702895	ebooks/26621
1698186	application/zip	http://www.gutenberg.org/files/26621/26621-h.zip	2008-09-14 11:57:32	ebooks/26621
8093660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26621.kindle.images	2020-06-13 02:12:13.030844	ebooks/26621
213583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26621/26621.txt	2008-09-14 11:57:18	ebooks/26621
213598	text/plain	http://www.gutenberg.org/ebooks/26621.txt.utf-8	2020-06-13 02:12:09.000899	ebooks/26621
3576450	application/epub+zip	http://www.gutenberg.org/ebooks/26621.epub.images	2020-06-13 02:12:10.150868	ebooks/26621
78161	application/zip	http://www.gutenberg.org/files/26621/26621.zip	2008-09-14 11:57:32	ebooks/26621
213572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26621/26621-8.txt	2008-09-14 11:55:52	ebooks/26621
78193	application/zip	http://www.gutenberg.org/files/26621/26621-8.zip	2008-09-14 11:57:32	ebooks/26621
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/26621.rdf	2020-06-13 02:12:14.682816	ebooks/26621
15744	image/jpeg	http://www.gutenberg.org/cache/epub/26621/pg26621.cover.medium.jpg	2020-06-13 02:12:14.393821	ebooks/26621
97734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26622/26622-h/26622-h.htm	2008-09-14 12:02:16	ebooks/26622
87497	application/epub+zip	http://www.gutenberg.org/ebooks/26622.epub.images	2020-06-13 02:12:15.202808	ebooks/26622
93582	text/plain	http://www.gutenberg.org/ebooks/26622.txt.utf-8	2020-06-13 02:12:14.780835	ebooks/26622
93641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26622/26622.txt	2008-09-14 12:10:36	ebooks/26622
87497	application/epub+zip	http://www.gutenberg.org/ebooks/26622.epub.noimages	2020-06-13 02:12:15.571806	ebooks/26622
35726	application/zip	http://www.gutenberg.org/files/26622/26622-8.zip	2008-09-14 12:10:52	ebooks/26622
93597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26622/26622-8.txt	2008-09-14 12:02:00	ebooks/26622
35702	application/zip	http://www.gutenberg.org/files/26622/26622.zip	2008-09-14 12:10:52	ebooks/26622
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/26622.rdf	2020-06-13 02:12:17.203075	ebooks/26622
5212	image/jpeg	http://www.gutenberg.org/cache/epub/26622/pg26622.cover.small.jpg	2020-06-13 02:12:16.832093	ebooks/26622
36485	application/zip	http://www.gutenberg.org/files/26622/26622-h.zip	2008-09-14 12:10:52	ebooks/26622
23072	image/jpeg	http://www.gutenberg.org/cache/epub/26622/pg26622.cover.medium.jpg	2020-06-13 02:12:16.976085	ebooks/26622
349113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26622.kindle.noimages	2020-06-13 02:12:16.688086	ebooks/26622
349121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26622.kindle.images	2020-06-13 02:12:16.129796	ebooks/26622
4648	image/jpeg	http://www.gutenberg.org/cache/epub/26623/pg26623.cover.small.jpg	2020-06-13 02:12:20.157053	ebooks/26623
225673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26623/26623.txt	2008-08-15 04:41:28	ebooks/26623
585718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26623.kindle.images	2020-06-13 02:12:19.208066	ebooks/26623
246366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26623/26623-h/26623-h.htm	2008-08-15 04:41:28	ebooks/26623
137106	application/epub+zip	http://www.gutenberg.org/ebooks/26623.epub.images	2020-06-13 02:12:17.917082	ebooks/26623
585709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26623.kindle.noimages	2020-06-13 02:12:20.006043	ebooks/26623
86219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26623/26623-8.zip	2008-08-15 04:41:30	ebooks/26623
225682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26623/26623-8.txt	2008-08-15 04:41:28	ebooks/26623
225736	text/plain	http://www.gutenberg.org/ebooks/26623.txt.utf-8	2020-06-13 02:12:17.304092	ebooks/26623
89492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26623/26623-h.zip	2008-08-15 04:41:30	ebooks/26623
19034	image/jpeg	http://www.gutenberg.org/cache/epub/26623/pg26623.cover.medium.jpg	2020-06-13 02:12:20.308061	ebooks/26623
86183	application/zip	http://www.gutenberg.org/files/26623/26623.zip	2008-08-15 04:41:30	ebooks/26623
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/26623.rdf	2020-06-13 02:12:20.549038	ebooks/26623
137105	application/epub+zip	http://www.gutenberg.org/ebooks/26623.epub.noimages	2020-06-13 02:12:18.412075	ebooks/26623
16831	application/rdf+xml	http://www.gutenberg.org/ebooks/26624.rdf	2020-06-13 02:12:55.379787	ebooks/26624
5393165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26624/26624-h.zip	2008-08-15 04:48:34	ebooks/26624
250636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26624/26624.txt	2008-08-15 04:47:52	ebooks/26624
12396360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26624.kindle.images	2020-06-13 02:12:54.391807	ebooks/26624
5530676	application/epub+zip	http://www.gutenberg.org/ebooks/26624.epub.images	2020-06-13 02:12:34.147866	ebooks/26624
647646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26624.kindle.noimages	2020-06-13 02:12:55.212797	ebooks/26624
5031	image/jpeg	http://www.gutenberg.org/cache/epub/26624/pg26624.cover.small.jpg	2020-06-13 02:12:55.248793	ebooks/26624
250608	text/plain	http://www.gutenberg.org/ebooks/26624.txt.utf-8	2020-06-13 02:12:20.650031	ebooks/26624
92107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26624/26624.zip	2008-08-15 04:48:30	ebooks/26624
203170	application/epub+zip	http://www.gutenberg.org/ebooks/26624.epub.noimages	2020-06-13 02:12:34.62886	ebooks/26624
29280	image/jpeg	http://www.gutenberg.org/cache/epub/26624/pg26624.cover.medium.jpg	2020-06-13 02:12:55.282793	ebooks/26624
282187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26624/26624-h/26624-h.htm	2008-08-15 04:47:54	ebooks/26624
250542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26625/26625-h/26625-h.htm	2008-08-15 04:53:50	ebooks/26625
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/26625.rdf	2020-06-13 02:12:57.272089	ebooks/26625
5627	image/jpeg	http://www.gutenberg.org/cache/epub/26625/pg26625.cover.small.jpg	2020-06-13 02:12:57.201099	ebooks/26625
87280	application/zip	http://www.gutenberg.org/files/26625/26625.zip	2008-08-15 04:53:50	ebooks/26625
534919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26625.kindle.images	2020-06-13 02:12:56.610083	ebooks/26625
158623	application/epub+zip	http://www.gutenberg.org/ebooks/26625.epub.noimages	2020-06-13 02:12:56.041087	ebooks/26625
236888	text/plain	http://www.gutenberg.org/ebooks/26625.txt.utf-8	2020-06-13 02:12:55.486807	ebooks/26625
158623	application/epub+zip	http://www.gutenberg.org/ebooks/26625.epub.images	2020-06-13 02:12:55.819096	ebooks/26625
534907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26625.kindle.noimages	2020-06-13 02:12:57.184062	ebooks/26625
124104	application/zip	http://www.gutenberg.org/files/26625/26625-h.zip	2008-08-15 04:53:50	ebooks/26625
236916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26625/26625.txt	2008-08-15 04:53:50	ebooks/26625
37302	image/jpeg	http://www.gutenberg.org/cache/epub/26625/pg26625.cover.medium.jpg	2020-06-13 02:12:57.21708	ebooks/26625
31450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26626/26626.txt	2008-09-15 09:56:48	ebooks/26626
82570	application/epub+zip	http://www.gutenberg.org/ebooks/26626.epub.noimages	2020-06-13 02:12:59.852059	ebooks/26626
23705	image/jpeg	http://www.gutenberg.org/cache/epub/26626/pg26626.cover.medium.jpg	2020-06-13 02:13:02.339	ebooks/26626
1023515	application/epub+zip	http://www.gutenberg.org/ebooks/26626.epub.images	2020-06-13 02:12:58.484074	ebooks/26626
5074	image/jpeg	http://www.gutenberg.org/cache/epub/26626/pg26626.cover.small.jpg	2020-06-13 02:13:02.183005	ebooks/26626
199310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26626.kindle.noimages	2020-06-13 02:13:02.031	ebooks/26626
45509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26626/26626-h/26626-h.htm	2008-09-15 09:56:48	ebooks/26626
12140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26626/26626.zip	2008-09-15 09:56:50	ebooks/26626
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/26626.rdf	2020-06-13 02:13:02.573993	ebooks/26626
583688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26626/26626-h.zip	2008-09-15 09:56:50	ebooks/26626
2343726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26626.kindle.images	2020-06-13 02:13:01.788002	ebooks/26626
31422	text/plain	http://www.gutenberg.org/ebooks/26626.txt.utf-8	2020-06-13 02:12:57.378064	ebooks/26626
929895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26627.kindle.images	2020-06-13 02:13:04.617966	ebooks/26627
97473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26627/26627.txt	2008-09-15 10:54:42	ebooks/26627
248480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26627/26627-h.zip	2008-09-15 10:54:42	ebooks/26627
17607	image/jpeg	http://www.gutenberg.org/cache/epub/26627/pg26627.cover.medium.jpg	2020-06-13 02:13:05.46398	ebooks/26627
358152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26627.kindle.noimages	2020-06-13 02:13:05.171962	ebooks/26627
36636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26627/26627.zip	2008-09-15 10:54:42	ebooks/26627
97445	text/plain	http://www.gutenberg.org/ebooks/26627.txt.utf-8	2020-06-13 02:13:02.672006	ebooks/26627
111789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26627/26627-h/26627-h.htm	2008-09-15 10:54:42	ebooks/26627
456971	application/epub+zip	http://www.gutenberg.org/ebooks/26627.epub.images	2020-06-13 02:13:03.37902	ebooks/26627
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/26627.rdf	2020-06-13 02:13:05.693958	ebooks/26627
92808	application/epub+zip	http://www.gutenberg.org/ebooks/26627.epub.noimages	2020-06-13 02:13:03.97098	ebooks/26627
4466	image/jpeg	http://www.gutenberg.org/cache/epub/26627/pg26627.cover.small.jpg	2020-06-13 02:13:05.318964	ebooks/26627
842288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26628.kindle.images	2020-06-13 02:13:10.012946	ebooks/26628
315650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26628/26628-8.txt	2008-09-15 16:03:34	ebooks/26628
123442	application/zip	http://www.gutenberg.org/files/26628/26628-8.zip	2008-09-15 16:04:44	ebooks/26628
742573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26628.kindle.noimages	2020-06-13 02:13:11.043893	ebooks/26628
210513	application/epub+zip	http://www.gutenberg.org/ebooks/26628.epub.noimages	2020-06-13 02:13:08.629947	ebooks/26628
217780	application/epub+zip	http://www.gutenberg.org/ebooks/26628.epub.images	2020-06-13 02:13:06.841949	ebooks/26628
406856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26628/26628-h/26628-h.htm	2008-09-15 16:03:52	ebooks/26628
6280	image/jpeg	http://www.gutenberg.org/cache/epub/26628/pg26628.cover.small.jpg	2020-06-13 02:13:11.220879	ebooks/26628
315668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26628/26628.txt	2008-09-15 16:03:06	ebooks/26628
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/26628.rdf	2020-06-13 02:13:11.68888	ebooks/26628
315646	text/plain	http://www.gutenberg.org/ebooks/26628.txt.utf-8	2020-06-13 02:13:05.802964	ebooks/26628
123414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26628/26628.zip	2008-09-15 16:04:44	ebooks/26628
34374	image/jpeg	http://www.gutenberg.org/cache/epub/26628/pg26628.cover.medium.jpg	2020-06-13 02:13:11.394886	ebooks/26628
137073	application/zip	http://www.gutenberg.org/files/26628/26628-h.zip	2008-09-15 16:04:44	ebooks/26628
497985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26629/26629.txt	2008-09-15 13:25:42	ebooks/26629
190901	application/zip	http://www.gutenberg.org/files/26629/26629.zip	2008-09-15 13:25:52	ebooks/26629
633792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26629/26629-h/26629-h.htm	2008-09-15 13:22:48	ebooks/26629
4410	image/jpeg	http://www.gutenberg.org/cache/epub/26629/pg26629.cover.small.jpg	2020-06-13 02:18:05.415799	ebooks/26629
497739	text/plain; charset=utf-8	http://www.gutenberg.org/files/26629/26629-0.txt	2008-09-15 13:22:46	ebooks/26629
191105	text/plain; charset=utf-8	http://www.gutenberg.org/files/26629/26629-0.zip	2008-09-15 13:25:54	ebooks/26629
52055338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26629.kindle.images	2020-06-13 02:18:02.209835	ebooks/26629
17782	image/jpeg	http://www.gutenberg.org/cache/epub/26629/pg26629.cover.medium.jpg	2020-06-13 02:18:05.824799	ebooks/26629
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/26629.rdf	2020-06-13 02:18:06.385782	ebooks/26629
191054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26629/26629-8.zip	2008-09-15 13:25:54	ebooks/26629
15847278	application/epub+zip	http://www.gutenberg.org/ebooks/26629.epub.images	2020-06-13 02:13:46.446932	ebooks/26629
1458298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26629.kindle.noimages	2020-06-13 02:18:05.08781	ebooks/26629
484978	application/epub+zip	http://www.gutenberg.org/ebooks/26629.epub.noimages	2020-06-13 02:13:48.185931	ebooks/26629
15876567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26629/26629-h.zip	2008-09-15 13:25:56	ebooks/26629
497967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26629/26629-8.txt	2008-09-15 13:24:28	ebooks/26629
63508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2663/2663.zip	2008-12-25 00:36:06	ebooks/2663
91662	application/epub+zip	http://www.gutenberg.org/ebooks/2663.epub.images	2020-06-01 23:59:52.485005	ebooks/2663
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/2663.rdf	2020-06-11 01:02:17.910211	ebooks/2663
91661	application/epub+zip	http://www.gutenberg.org/ebooks/2663.epub.noimages	2020-06-01 23:59:52.65001	ebooks/2663
3708	image/jpeg	http://www.gutenberg.org/cache/epub/2663/pg2663.cover.small.jpg	2020-06-01 23:59:53.804004	ebooks/2663
367598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2663.kindle.images	2020-06-01 23:59:53.214012	ebooks/2663
179129	text/html; charset=us-ascii	http://www.gutenberg.org/files/2663/2663-h/2663-h.htm	2013-02-06 05:48:28	ebooks/2663
177122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2663/2663.txt	2008-12-25 00:35:02	ebooks/2663
64529	text/html; charset=us-ascii	http://www.gutenberg.org/files/2663/2663-h.zip	2013-02-06 05:48:28	ebooks/2663
177094	text/plain	http://www.gutenberg.org/ebooks/2663.txt.utf-8	2020-06-01 23:59:52.234053	ebooks/2663
367581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2663.kindle.noimages	2020-06-01 23:59:53.776992	ebooks/2663
15181	image/jpeg	http://www.gutenberg.org/cache/epub/2663/pg2663.cover.medium.jpg	2020-06-01 23:59:53.829001	ebooks/2663
311346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26630/26630-8.txt	2008-08-15 14:31:42	ebooks/26630
201427	application/epub+zip	http://www.gutenberg.org/ebooks/26630.epub.noimages	2020-06-13 02:18:07.499856	ebooks/26630
311337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26630/26630.txt	2008-08-15 14:31:42	ebooks/26630
112547	application/zip	http://www.gutenberg.org/files/26630/26630-8.zip	2008-08-15 14:31:46	ebooks/26630
311315	text/plain	http://www.gutenberg.org/ebooks/26630.txt.utf-8	2020-06-13 02:18:06.492804	ebooks/26630
503405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26630/26630-h.zip	2008-08-15 14:31:46	ebooks/26630
388446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26630/26630-h/26630-h.htm	2008-08-15 14:31:42	ebooks/26630
3087	image/jpeg	http://www.gutenberg.org/cache/epub/26630/pg26630.cover.small.jpg	2020-06-13 02:18:09.572039	ebooks/26630
112523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26630/26630.zip	2008-08-15 14:31:44	ebooks/26630
20615	image/jpeg	http://www.gutenberg.org/cache/epub/26630/pg26630.cover.medium.jpg	2020-06-13 02:18:09.60005	ebooks/26630
755333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26630.kindle.noimages	2020-06-13 02:18:09.541042	ebooks/26630
666012	application/epub+zip	http://www.gutenberg.org/ebooks/26630.epub.images	2020-06-13 02:18:07.100817	ebooks/26630
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/26630.rdf	2020-06-13 02:18:09.678067	ebooks/26630
1882841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26630.kindle.images	2020-06-13 02:18:08.563053	ebooks/26630
480769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26631/26631-8.txt	2009-03-06 09:41:46	ebooks/26631
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/26631.rdf	2020-06-13 02:18:14.759977	ebooks/26631
20291	image/jpeg	http://www.gutenberg.org/cache/epub/26631/pg26631.cover.medium.jpg	2020-06-13 02:18:14.505977	ebooks/26631
368836	application/epub+zip	http://www.gutenberg.org/ebooks/26631.epub.images	2020-06-13 02:18:10.696063	ebooks/26631
262988	application/epub+zip	http://www.gutenberg.org/ebooks/26631.epub.noimages	2020-06-13 02:18:11.356029	ebooks/26631
186096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26631/26631.zip	2009-03-06 09:42:44	ebooks/26631
186129	application/zip	http://www.gutenberg.org/files/26631/26631-8.zip	2009-03-06 09:42:44	ebooks/26631
480744	text/plain	http://www.gutenberg.org/ebooks/26631.txt.utf-8	2020-06-13 02:18:09.789066	ebooks/26631
560773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26631/26631-h/26631-h.htm	2009-03-06 09:42:14	ebooks/26631
480760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26631/26631.txt	2009-03-06 09:41:24	ebooks/26631
1073196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26631.kindle.noimages	2020-06-13 02:18:14.188989	ebooks/26631
4986	image/jpeg	http://www.gutenberg.org/cache/epub/26631/pg26631.cover.small.jpg	2020-06-13 02:18:14.347995	ebooks/26631
1239784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26631.kindle.images	2020-06-13 02:18:12.778005	ebooks/26631
278788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26631/26631-h.zip	2009-03-06 09:42:46	ebooks/26631
76902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26632/26632-8.zip	2008-09-16 04:54:54	ebooks/26632
548394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26632.kindle.noimages	2020-06-13 02:18:17.812933	ebooks/26632
2339478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26632.kindle.images	2020-06-13 02:18:17.076946	ebooks/26632
201749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26632/26632-8.txt	2008-09-16 04:54:54	ebooks/26632
201763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26632/26632.txt	2008-09-16 04:54:54	ebooks/26632
1007159	application/epub+zip	http://www.gutenberg.org/ebooks/26632.epub.images	2020-06-13 02:18:15.596961	ebooks/26632
139582	application/epub+zip	http://www.gutenberg.org/ebooks/26632.epub.noimages	2020-06-13 02:18:16.118968	ebooks/26632
76887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26632/26632.zip	2008-09-16 04:54:54	ebooks/26632
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/26632.rdf	2020-06-13 02:18:18.457927	ebooks/26632
5000	image/jpeg	http://www.gutenberg.org/cache/epub/26632/pg26632.cover.small.jpg	2020-06-13 02:18:18.068929	ebooks/26632
211344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26632/26632-h/26632-h.htm	2008-09-16 05:01:34	ebooks/26632
766475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26632/26632-h.zip	2008-09-16 05:05:23	ebooks/26632
20945	image/jpeg	http://www.gutenberg.org/cache/epub/26632/pg26632.cover.medium.jpg	2020-06-13 02:18:18.21794	ebooks/26632
201737	text/plain	http://www.gutenberg.org/ebooks/26632.txt.utf-8	2020-06-13 02:18:14.860994	ebooks/26632
135060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26633/26633.txt	2008-09-16 07:12:18	ebooks/26633
50152	application/zip	http://www.gutenberg.org/files/26633/26633.zip	2008-09-16 07:12:18	ebooks/26633
135019	text/plain	http://www.gutenberg.org/ebooks/26633.txt.utf-8	2020-06-13 02:18:18.556943	ebooks/26633
140467	text/html; charset=windows-1252	http://www.gutenberg.org/files/26633/26633-h/26633-h.htm	2008-09-16 07:17:44	ebooks/26633
15798	image/jpeg	http://www.gutenberg.org/cache/epub/26633/pg26633.cover.medium.jpg	2020-06-13 02:18:20.965922	ebooks/26633
174159	application/epub+zip	http://www.gutenberg.org/ebooks/26633.epub.images	2020-06-13 02:18:19.070927	ebooks/26633
50153	application/zip	http://www.gutenberg.org/files/26633/26633-8.zip	2008-09-16 07:12:18	ebooks/26633
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/26633.rdf	2020-06-13 02:18:21.19589	ebooks/26633
110506	application/epub+zip	http://www.gutenberg.org/ebooks/26633.epub.noimages	2020-06-13 02:18:19.448919	ebooks/26633
393302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26633.kindle.noimages	2020-06-13 02:18:20.673928	ebooks/26633
110767	application/zip	http://www.gutenberg.org/files/26633/26633-h.zip	2008-09-16 07:20:56	ebooks/26633
492755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26633.kindle.images	2020-06-13 02:18:20.114909	ebooks/26633
135053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26633/26633-8.txt	2008-09-16 07:12:18	ebooks/26633
3899	image/jpeg	http://www.gutenberg.org/cache/epub/26633/pg26633.cover.small.jpg	2020-06-13 02:18:20.821899	ebooks/26633
5802	image/jpeg	http://www.gutenberg.org/cache/epub/26634/pg26634.cover.small.jpg	2020-06-13 02:18:24.733862	ebooks/26634
748185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26634.kindle.noimages	2020-06-13 02:18:24.591857	ebooks/26634
23636	image/jpeg	http://www.gutenberg.org/cache/epub/26634/pg26634.cover.medium.jpg	2020-06-13 02:18:24.87386	ebooks/26634
190949	application/epub+zip	http://www.gutenberg.org/ebooks/26634.epub.images	2020-06-13 02:18:22.211889	ebooks/26634
349517	text/html	http://www.gutenberg.org/ebooks/26634.html.noimages	2020-06-13 02:18:21.7319	ebooks/26634
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/26634.rdf	2020-06-13 02:18:25.092915	ebooks/26634
323342	text/plain	http://www.gutenberg.org/ebooks/26634.txt.utf-8	2020-06-13 02:18:21.299899	ebooks/26634
349517	text/html	http://www.gutenberg.org/ebooks/26634.html.images	2020-06-13 02:18:21.575894	ebooks/26634
122484	application/zip	http://www.gutenberg.org/files/26634/26634-8.zip	2008-09-16 05:55:30	ebooks/26634
315194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26634/26634-8.txt	2008-09-16 05:55:26	ebooks/26634
748189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26634.kindle.images	2020-06-13 02:18:23.617862	ebooks/26634
190949	application/epub+zip	http://www.gutenberg.org/ebooks/26634.epub.noimages	2020-06-13 02:18:22.642873	ebooks/26634
85870	application/zip	http://www.gutenberg.org/files/26635/26635-8.zip	2008-10-02 09:16:10	ebooks/26635
959693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26635.kindle.images	2020-06-13 02:18:26.401831	ebooks/26635
85852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26635/26635.zip	2008-10-02 09:16:10	ebooks/26635
157742	application/epub+zip	http://www.gutenberg.org/ebooks/26635.epub.noimages	2020-06-13 02:18:25.711858	ebooks/26635
224952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26635/26635-h.zip	2008-10-02 09:16:10	ebooks/26635
428761	application/epub+zip	http://www.gutenberg.org/ebooks/26635.epub.images	2020-06-13 02:18:25.516869	ebooks/26635
222949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26635/26635-8.txt	2008-09-16 06:06:16	ebooks/26635
29093	image/jpeg	http://www.gutenberg.org/cache/epub/26635/pg26635.cover.medium.jpg	2020-06-13 02:18:27.075817	ebooks/26635
3562	image/jpeg	http://www.gutenberg.org/cache/epub/26635/pg26635.cover.small.jpg	2020-06-13 02:18:27.054827	ebooks/26635
222918	text/plain	http://www.gutenberg.org/ebooks/26635.txt.utf-8	2020-06-13 02:18:25.192863	ebooks/26635
250798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26635/26635-h/26635-h.htm	2008-09-16 06:04:00	ebooks/26635
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/26635.rdf	2020-06-13 02:18:27.134817	ebooks/26635
551862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26635.kindle.noimages	2020-06-13 02:18:27.033814	ebooks/26635
222940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26635/26635.txt	2008-09-16 06:07:16	ebooks/26635
44948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26636/26636-8.zip	2008-09-16 06:58:18	ebooks/26636
129042	text/html	http://www.gutenberg.org/ebooks/26636.html.images	2020-06-13 02:18:27.393824	ebooks/26636
96032	application/epub+zip	http://www.gutenberg.org/ebooks/26636.epub.noimages	2020-06-13 02:18:28.33181	ebooks/26636
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/26636.rdf	2020-06-13 02:18:29.893779	ebooks/26636
96031	application/epub+zip	http://www.gutenberg.org/ebooks/26636.epub.images	2020-06-13 02:18:27.981821	ebooks/26636
369556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26636.kindle.noimages	2020-06-13 02:18:29.405784	ebooks/26636
4331	image/jpeg	http://www.gutenberg.org/cache/epub/26636/pg26636.cover.small.jpg	2020-06-13 02:18:29.54379	ebooks/26636
119062	text/plain	http://www.gutenberg.org/ebooks/26636.txt.utf-8	2020-06-13 02:18:27.233832	ebooks/26636
129042	text/html	http://www.gutenberg.org/ebooks/26636.html.noimages	2020-06-13 02:18:27.505821	ebooks/26636
114084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26636/26636-8.txt	2008-09-16 06:58:14	ebooks/26636
369563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26636.kindle.images	2020-06-13 02:18:28.867797	ebooks/26636
17473	image/jpeg	http://www.gutenberg.org/cache/epub/26636/pg26636.cover.medium.jpg	2020-06-13 02:18:29.680786	ebooks/26636
341113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26637/26637-8.txt	2008-09-16 07:04:46	ebooks/26637
341105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26637/26637.txt	2008-09-16 07:04:46	ebooks/26637
2666	image/jpeg	http://www.gutenberg.org/cache/epub/26637/pg26637.cover.small.jpg	2020-06-13 02:18:32.352761	ebooks/26637
711518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26637.kindle.images	2020-06-13 02:18:31.45176	ebooks/26637
127897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26637/26637.zip	2008-09-16 07:04:48	ebooks/26637
711510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26637.kindle.noimages	2020-06-13 02:18:32.327767	ebooks/26637
405541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26637/26637-h/26637-h.htm	2008-09-16 07:04:46	ebooks/26637
186102	application/epub+zip	http://www.gutenberg.org/ebooks/26637.epub.images	2020-06-13 02:18:30.374784	ebooks/26637
127938	application/zip	http://www.gutenberg.org/files/26637/26637-8.zip	2008-09-16 07:04:48	ebooks/26637
17190	image/jpeg	http://www.gutenberg.org/cache/epub/26637/pg26637.cover.medium.jpg	2020-06-13 02:18:32.374765	ebooks/26637
162862	application/zip	http://www.gutenberg.org/files/26637/26637-h.zip	2008-09-16 07:04:48	ebooks/26637
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/26637.rdf	2020-06-13 02:18:32.441764	ebooks/26637
186102	application/epub+zip	http://www.gutenberg.org/ebooks/26637.epub.noimages	2020-06-13 02:18:30.584789	ebooks/26637
341092	text/plain	http://www.gutenberg.org/ebooks/26637.txt.utf-8	2020-06-13 02:18:29.995795	ebooks/26637
5027426	text/html; charset=utf-8	http://www.gutenberg.org/files/26638/26638-h.zip	2008-09-16 09:18:51	ebooks/26638
4958328	application/zip	http://www.gutenberg.org/files/26638/26638-tei.zip	2008-09-16 09:19:24	ebooks/26638
30554	image/jpeg	http://www.gutenberg.org/cache/epub/26638/pg26638.cover.medium.jpg	2020-06-13 02:18:43.200821	ebooks/26638
366302	text/plain; charset=utf-8	http://www.gutenberg.org/files/26638/26638-0.txt	2008-09-16 09:19:02	ebooks/26638
365440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26638/26638.txt	2008-09-16 09:19:22	ebooks/26638
7822293	application/epub+zip	http://www.gutenberg.org/ebooks/26638.epub.images	2020-06-13 02:18:34.876964	ebooks/26638
974353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26638.kindle.noimages	2020-06-13 02:18:42.835826	ebooks/26638
5990414	application/pdf	http://www.gutenberg.org/files/26638/26638-pdf.pdf	2008-09-16 09:19:21	ebooks/26638
6077	image/jpeg	http://www.gutenberg.org/cache/epub/26638/pg26638.cover.small.jpg	2020-06-13 02:18:43.01981	ebooks/26638
19587	application/rdf+xml	http://www.gutenberg.org/ebooks/26638.rdf	2020-06-13 02:18:43.507807	ebooks/26638
135578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26638/26638-8.zip	2008-09-16 09:19:22	ebooks/26638
135525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26638/26638.zip	2008-09-16 09:19:22	ebooks/26638
365431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26638/26638-8.txt	2008-09-16 09:19:22	ebooks/26638
19726749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26638.kindle.images	2020-06-13 02:18:41.357844	ebooks/26638
367474	application/prs.tei	http://www.gutenberg.org/files/26638/26638-tei/26638-tei.tei	2008-09-16 09:19:22	ebooks/26638
506787	text/html; charset=utf-8	http://www.gutenberg.org/files/26638/26638-h/26638-h.html	2008-09-16 09:18:50	ebooks/26638
230961	application/epub+zip	http://www.gutenberg.org/ebooks/26638.epub.noimages	2020-06-13 02:18:35.621912	ebooks/26638
5234473	application/zip	http://www.gutenberg.org/files/26638/26638-pdf.zip	2008-09-16 09:19:22	ebooks/26638
135915	text/plain; charset=utf-8	http://www.gutenberg.org/files/26638/26638-0.zip	2008-09-16 09:19:02	ebooks/26638
510756	application/zip	http://www.gutenberg.org/files/26639/26639-pdf.zip	2008-09-16 10:09:28	ebooks/26639
209396	application/zip	http://www.gutenberg.org/files/26639/26639-8.zip	2008-09-16 10:09:28	ebooks/26639
209339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26639/26639.zip	2008-09-16 10:09:29	ebooks/26639
577930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26639/26639.txt	2008-09-16 10:09:28	ebooks/26639
5217	image/jpeg	http://www.gutenberg.org/cache/epub/26639/pg26639.cover.small.jpg	2020-06-13 02:18:49.472032	ebooks/26639
578915	text/plain; charset=utf-8	http://www.gutenberg.org/files/26639/26639-0.txt	2008-09-16 10:09:04	ebooks/26639
235582	application/zip	http://www.gutenberg.org/files/26639/26639-h.zip	2008-09-16 10:08:47	ebooks/26639
209628	text/plain; charset=utf-8	http://www.gutenberg.org/files/26639/26639-0.zip	2008-09-16 10:09:04	ebooks/26639
1739817	application/pdf	http://www.gutenberg.org/files/26639/26639-pdf.pdf	2008-09-16 10:09:27	ebooks/26639
1342009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26639.kindle.images	2020-06-13 02:18:47.255063	ebooks/26639
841295	text/html; charset=utf-8	http://www.gutenberg.org/files/26639/26639-h/26639-h.html	2008-09-16 10:08:46	ebooks/26639
322861	application/epub+zip	http://www.gutenberg.org/ebooks/26639.epub.images	2020-06-13 02:18:44.452814	ebooks/26639
610119	application/prs.tei	http://www.gutenberg.org/files/26639/26639-tei/26639-tei.tei	2008-09-16 10:09:28	ebooks/26639
577899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26639/26639-8.txt	2008-09-16 10:09:28	ebooks/26639
19522	application/rdf+xml	http://www.gutenberg.org/ebooks/26639.rdf	2020-06-13 02:18:49.966038	ebooks/26639
1341993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26639.kindle.noimages	2020-06-13 02:18:49.286028	ebooks/26639
22293	image/jpeg	http://www.gutenberg.org/cache/epub/26639/pg26639.cover.medium.jpg	2020-06-13 02:18:49.655024	ebooks/26639
322861	application/epub+zip	http://www.gutenberg.org/ebooks/26639.epub.noimages	2020-06-13 02:18:45.232787	ebooks/26639
213780	application/zip	http://www.gutenberg.org/files/26639/26639-tei.zip	2008-09-16 10:09:29	ebooks/26639
374234	application/zip	http://www.gutenberg.org/files/2664/2664-0.zip	2016-08-29 07:08:12	ebooks/2664
391417	text/html; charset=utf-8	http://www.gutenberg.org/files/2664/2664-h.zip	2016-08-29 07:08:12	ebooks/2664
921910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2664/2664.txt	2006-02-18 08:07:58	ebooks/2664
1663156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2664.kindle.images	2020-06-01 23:59:56.646944	ebooks/2664
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/2664.rdf	2020-06-11 01:02:17.936209	ebooks/2664
1663149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2664.kindle.noimages	2020-06-01 23:59:58.463966	ebooks/2664
1111460	text/html; charset=utf-8	http://www.gutenberg.org/files/2664/2664-h/2664-h.htm	2016-08-29 07:06:58	ebooks/2664
932382	text/plain; charset=utf-8	http://www.gutenberg.org/files/2664/2664-0.txt	2016-08-29 06:40:54	ebooks/2664
372807	application/zip	http://www.gutenberg.org/files/2664/2664.zip	2006-02-18 08:09:32	ebooks/2664
3279	image/jpeg	http://www.gutenberg.org/cache/epub/2664/pg2664.cover.small.jpg	2020-06-01 23:59:58.510979	ebooks/2664
418953	application/epub+zip	http://www.gutenberg.org/ebooks/2664.epub.noimages	2020-06-01 23:59:54.840007	ebooks/2664
418952	application/epub+zip	http://www.gutenberg.org/ebooks/2664.epub.images	2020-06-01 23:59:54.513973	ebooks/2664
12719	image/jpeg	http://www.gutenberg.org/cache/epub/2664/pg2664.cover.medium.jpg	2020-06-01 23:59:58.55193	ebooks/2664
5312	image/jpeg	http://www.gutenberg.org/cache/epub/26640/pg26640.cover.small.jpg	2020-06-13 02:18:56.59294	ebooks/26640
341459	application/zip	http://www.gutenberg.org/files/26640/26640-h.zip	2008-09-17 16:04:32	ebooks/26640
818803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26640/26640-h/26640-h.htm	2008-09-17 16:04:30	ebooks/26640
277616	application/zip	http://www.gutenberg.org/files/26640/26640-8.zip	2008-09-17 16:04:32	ebooks/26640
1552472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26640.kindle.images	2020-06-13 02:18:54.464977	ebooks/26640
699189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26640/26640.txt	2008-09-17 16:04:30	ebooks/26640
19794	image/jpeg	http://www.gutenberg.org/cache/epub/26640/pg26640.cover.medium.jpg	2020-06-13 02:18:56.768933	ebooks/26640
1479598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26640.kindle.noimages	2020-06-13 02:18:56.411947	ebooks/26640
376202	application/epub+zip	http://www.gutenberg.org/ebooks/26640.epub.noimages	2020-06-13 02:18:52.424029	ebooks/26640
277492	application/zip	http://www.gutenberg.org/files/26640/26640.zip	2008-09-17 16:04:32	ebooks/26640
699184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26640/26640-8.txt	2008-09-17 16:04:30	ebooks/26640
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/26640.rdf	2020-06-13 02:18:57.062934	ebooks/26640
408948	application/epub+zip	http://www.gutenberg.org/ebooks/26640.epub.images	2020-06-13 02:18:51.441004	ebooks/26640
699226	text/plain	http://www.gutenberg.org/ebooks/26640.txt.utf-8	2020-06-13 02:18:50.078063	ebooks/26640
448168	application/zip	http://www.gutenberg.org/files/26641/26641-h.zip	2013-03-17 11:03:04	ebooks/26641
241155	application/epub+zip	http://www.gutenberg.org/ebooks/26641.epub.noimages	2020-06-13 02:18:58.294919	ebooks/26641
15989	application/rdf+xml	http://www.gutenberg.org/ebooks/26641.rdf	2020-06-13 02:19:00.686881	ebooks/26641
917387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26641.kindle.noimages	2020-06-13 02:19:00.546896	ebooks/26641
497114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26641/26641-h/26641-h.htm	2013-03-17 11:03:02	ebooks/26641
38106	image/jpeg	http://www.gutenberg.org/cache/epub/26641/pg26641.cover.medium.jpg	2020-06-13 02:19:00.611895	ebooks/26641
1752264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26641.kindle.images	2020-06-13 02:18:59.488902	ebooks/26641
5513	image/jpeg	http://www.gutenberg.org/cache/epub/26641/pg26641.cover.small.jpg	2020-06-13 02:19:00.58089	ebooks/26641
176687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26641/26641-8.zip	2013-03-17 11:03:04	ebooks/26641
176639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26641/26641.zip	2013-03-17 11:03:04	ebooks/26641
458767	text/plain	http://www.gutenberg.org/ebooks/26641.txt.utf-8	2020-06-13 02:18:57.172965	ebooks/26641
680775	application/epub+zip	http://www.gutenberg.org/ebooks/26641.epub.images	2020-06-13 02:18:57.832925	ebooks/26641
458788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26641/26641.txt	2013-03-17 11:03:02	ebooks/26641
458786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26641/26641-8.txt	2013-03-17 11:03:02	ebooks/26641
121282	application/zip	http://www.gutenberg.org/files/26642/26642-8.zip	2016-08-18 06:03:42	ebooks/26642
681129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26642.kindle.noimages	2020-06-13 02:19:03.297856	ebooks/26642
342262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26642/26642-h/26642-h.htm	2016-08-18 06:03:24	ebooks/26642
5259	image/jpeg	http://www.gutenberg.org/cache/epub/26642/pg26642.cover.small.jpg	2020-06-13 02:19:03.323856	ebooks/26642
317102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26642/26642.txt	2016-08-18 06:03:24	ebooks/26642
434157	application/epub+zip	http://www.gutenberg.org/ebooks/26642.epub.images	2020-06-13 02:19:01.299881	ebooks/26642
121252	application/zip	http://www.gutenberg.org/files/26642/26642.zip	2016-08-18 06:03:42	ebooks/26642
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/26642.rdf	2020-06-13 02:19:03.410858	ebooks/26642
288404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26642/26642-h.zip	2016-08-18 06:03:42	ebooks/26642
187177	application/epub+zip	http://www.gutenberg.org/ebooks/26642.epub.noimages	2020-06-13 02:19:01.712887	ebooks/26642
1234846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26642.kindle.images	2020-06-13 02:19:02.544859	ebooks/26642
317088	text/plain	http://www.gutenberg.org/ebooks/26642.txt.utf-8	2020-06-13 02:19:00.792908	ebooks/26642
317111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26642/26642-8.txt	2016-08-18 06:03:22	ebooks/26642
38940	image/jpeg	http://www.gutenberg.org/cache/epub/26642/pg26642.cover.medium.jpg	2020-06-13 02:19:03.348859	ebooks/26642
119841	text/plain	http://www.gutenberg.org/ebooks/26643.txt.utf-8	2020-06-13 02:19:03.511904	ebooks/26643
126682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26643/26643-h/26643-h.htm	2008-09-16 17:46:28	ebooks/26643
400733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26643.kindle.noimages	2020-06-13 02:19:05.433827	ebooks/26643
45018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26643/26643-h.zip	2008-09-16 17:46:28	ebooks/26643
43585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26643/26643.zip	2008-09-16 17:46:28	ebooks/26643
400741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26643.kindle.images	2020-06-13 02:19:04.882841	ebooks/26643
17588	image/jpeg	http://www.gutenberg.org/cache/epub/26643/pg26643.cover.medium.jpg	2020-06-13 02:19:05.723829	ebooks/26643
119869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26643/26643.txt	2008-09-16 17:46:28	ebooks/26643
104501	application/epub+zip	http://www.gutenberg.org/ebooks/26643.epub.noimages	2020-06-13 02:19:04.337848	ebooks/26643
4731	image/jpeg	http://www.gutenberg.org/cache/epub/26643/pg26643.cover.small.jpg	2020-06-13 02:19:05.579825	ebooks/26643
104501	application/epub+zip	http://www.gutenberg.org/ebooks/26643.epub.images	2020-06-13 02:19:03.955857	ebooks/26643
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/26643.rdf	2020-06-13 02:19:05.949813	ebooks/26643
209593	application/zip	http://www.gutenberg.org/files/26644/26644-h.zip	2008-09-17 01:53:18	ebooks/26644
462402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26644/26644-h/26644-h.htm	2008-09-17 01:53:16	ebooks/26644
437378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26644/26644-8.txt	2008-09-17 01:53:14	ebooks/26644
253972	application/epub+zip	http://www.gutenberg.org/ebooks/26644.epub.images	2020-06-13 02:19:06.543819	ebooks/26644
892892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26644.kindle.images	2020-06-13 02:19:07.779798	ebooks/26644
863635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26644.kindle.noimages	2020-06-13 02:19:08.73078	ebooks/26644
235479	application/epub+zip	http://www.gutenberg.org/ebooks/26644.epub.noimages	2020-06-13 02:19:06.83382	ebooks/26644
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/26644.rdf	2020-06-13 02:19:08.847776	ebooks/26644
437374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26644/26644.txt	2008-09-17 01:53:14	ebooks/26644
437364	text/plain	http://www.gutenberg.org/ebooks/26644.txt.utf-8	2020-06-13 02:19:06.05686	ebooks/26644
168794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26644/26644-8.zip	2008-09-17 01:53:16	ebooks/26644
3018	image/jpeg	http://www.gutenberg.org/cache/epub/26644/pg26644.cover.small.jpg	2020-06-13 02:19:08.754782	ebooks/26644
168748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26644/26644.zip	2008-09-17 01:53:16	ebooks/26644
21914	image/jpeg	http://www.gutenberg.org/cache/epub/26644/pg26644.cover.medium.jpg	2020-06-13 02:19:08.777792	ebooks/26644
205999	application/epub+zip	http://www.gutenberg.org/ebooks/26645.epub.noimages	2020-06-13 02:19:09.708801	ebooks/26645
349697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26645/26645-8.txt	2008-09-17 02:02:46	ebooks/26645
349722	text/plain	http://www.gutenberg.org/ebooks/26645.txt.utf-8	2020-06-13 02:19:08.956805	ebooks/26645
428532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26645/26645-h.zip	2008-09-17 02:02:52	ebooks/26645
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/26645.rdf	2020-06-13 02:19:11.466763	ebooks/26645
367616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26645/26645-h/26645-h.htm	2008-09-17 02:02:46	ebooks/26645
5924	image/jpeg	http://www.gutenberg.org/cache/epub/26645/pg26645.cover.small.jpg	2020-06-13 02:19:11.379757	ebooks/26645
349688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26645/26645.txt	2008-09-17 02:02:46	ebooks/26645
1451589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26645.kindle.images	2020-06-13 02:19:10.575758	ebooks/26645
131441	application/zip	http://www.gutenberg.org/files/26645/26645-8.zip	2008-09-17 02:02:50	ebooks/26645
753583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26645.kindle.noimages	2020-06-13 02:19:11.355757	ebooks/26645
669657	application/epub+zip	http://www.gutenberg.org/ebooks/26645.epub.images	2020-06-13 02:19:09.422771	ebooks/26645
41413	image/jpeg	http://www.gutenberg.org/cache/epub/26645/pg26645.cover.medium.jpg	2020-06-13 02:19:11.40177	ebooks/26645
131409	application/zip	http://www.gutenberg.org/files/26645/26645.zip	2008-09-17 02:02:50	ebooks/26645
196175	application/zip	http://www.gutenberg.org/files/26646/26646-8.zip	2008-09-17 02:17:48	ebooks/26646
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/26646.rdf	2020-06-13 02:19:23.05083	ebooks/26646
196132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26646/26646.zip	2008-09-17 02:17:48	ebooks/26646
549120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26646/26646-8.txt	2008-09-17 02:17:30	ebooks/26646
549113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26646/26646.txt	2008-09-17 02:17:30	ebooks/26646
40601	image/jpeg	http://www.gutenberg.org/cache/epub/26646/pg26646.cover.medium.jpg	2020-06-13 02:19:22.95581	ebooks/26646
1073942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26646.kindle.noimages	2020-06-13 02:19:22.876818	ebooks/26646
5016580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26646/26646-h.zip	2008-09-17 02:17:52	ebooks/26646
549159	text/plain	http://www.gutenberg.org/ebooks/26646.txt.utf-8	2020-06-13 02:19:11.576958	ebooks/26646
5418	image/jpeg	http://www.gutenberg.org/cache/epub/26646/pg26646.cover.small.jpg	2020-06-13 02:19:22.916822	ebooks/26646
11646670	application/epub+zip	http://www.gutenberg.org/ebooks/26646.epub.images	2020-06-13 02:19:13.551931	ebooks/26646
29787072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26646.kindle.images	2020-06-13 02:19:21.647819	ebooks/26646
603104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26646/26646-h/26646-h.htm	2008-09-17 02:17:30	ebooks/26646
282136	application/epub+zip	http://www.gutenberg.org/ebooks/26646.epub.noimages	2020-06-13 02:19:13.966923	ebooks/26646
22571	image/jpeg	http://www.gutenberg.org/cache/epub/26647/pg26647.cover.medium.jpg	2020-06-13 02:19:26.498055	ebooks/26647
92451	application/zip	http://www.gutenberg.org/files/26647/26647-h.zip	2008-09-17 02:26:52	ebooks/26647
244202	text/plain	http://www.gutenberg.org/ebooks/26647.txt.utf-8	2020-06-13 02:19:23.154819	ebooks/26647
258525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26647/26647-h/26647-h.htm	2008-09-17 02:26:50	ebooks/26647
88941	application/zip	http://www.gutenberg.org/files/26647/26647.zip	2008-09-17 02:26:52	ebooks/26647
600586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26647.kindle.noimages	2020-06-13 02:19:26.193061	ebooks/26647
600594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26647.kindle.images	2020-06-13 02:19:25.308768	ebooks/26647
140242	application/epub+zip	http://www.gutenberg.org/ebooks/26647.epub.noimages	2020-06-13 02:19:24.420797	ebooks/26647
244230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26647/26647.txt	2008-09-17 02:26:50	ebooks/26647
5421	image/jpeg	http://www.gutenberg.org/cache/epub/26647/pg26647.cover.small.jpg	2020-06-13 02:19:26.348054	ebooks/26647
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/26647.rdf	2020-06-13 02:19:26.737055	ebooks/26647
140242	application/epub+zip	http://www.gutenberg.org/ebooks/26647.epub.images	2020-06-13 02:19:23.911784	ebooks/26647
115942	application/epub+zip	http://www.gutenberg.org/ebooks/26648.epub.noimages	2020-06-13 02:19:27.720043	ebooks/26648
175529	text/plain	http://www.gutenberg.org/ebooks/26648.txt.utf-8	2020-06-13 02:19:26.836061	ebooks/26648
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/26648.rdf	2020-06-13 02:19:29.539044	ebooks/26648
65781	application/zip	http://www.gutenberg.org/files/26648/26648-8.zip	2008-09-21 03:59:52	ebooks/26648
19625	image/jpeg	http://www.gutenberg.org/cache/epub/26648/pg26648.cover.medium.jpg	2020-06-13 02:19:29.312021	ebooks/26648
73305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26648/26648-h.zip	2008-09-21 03:59:52	ebooks/26648
480970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26648.kindle.images	2020-06-13 02:19:28.363027	ebooks/26648
171345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26648/26648-8.txt	2008-09-21 03:56:54	ebooks/26648
181196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26648/26648-h/26648-h.htm	2008-09-21 03:56:04	ebooks/26648
470126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26648.kindle.noimages	2020-06-13 02:19:29.021021	ebooks/26648
121522	application/epub+zip	http://www.gutenberg.org/ebooks/26648.epub.images	2020-06-13 02:19:27.325072	ebooks/26648
5377	image/jpeg	http://www.gutenberg.org/cache/epub/26648/pg26648.cover.small.jpg	2020-06-13 02:19:29.166034	ebooks/26648
17188	image/jpeg	http://www.gutenberg.org/cache/epub/26649/pg26649.cover.medium.jpg	2020-06-13 02:19:35.185951	ebooks/26649
173377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26649/26649.txt	2008-09-17 03:38:12	ebooks/26649
2625402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26649.kindle.images	2020-06-13 02:19:34.099951	ebooks/26649
173384	text/plain	http://www.gutenberg.org/ebooks/26649.txt.utf-8	2020-06-13 02:19:29.640064	ebooks/26649
130180	application/epub+zip	http://www.gutenberg.org/ebooks/26649.epub.noimages	2020-06-13 02:19:31.374995	ebooks/26649
74027	application/zip	http://www.gutenberg.org/files/26649/26649-8.zip	2008-09-17 03:38:18	ebooks/26649
1066330	application/epub+zip	http://www.gutenberg.org/ebooks/26649.epub.images	2020-06-13 02:19:30.833015	ebooks/26649
1009196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26649/26649-h.zip	2008-09-17 03:38:20	ebooks/26649
202044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26649/26649-h/26649-h.htm	2008-09-17 03:38:12	ebooks/26649
73955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26649/26649.zip	2008-09-17 03:38:18	ebooks/26649
515436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26649.kindle.noimages	2020-06-13 02:19:34.872945	ebooks/26649
173385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26649/26649-8.txt	2008-09-17 03:38:12	ebooks/26649
5111	image/jpeg	http://www.gutenberg.org/cache/epub/26649/pg26649.cover.small.jpg	2020-06-13 02:19:35.029966	ebooks/26649
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/26649.rdf	2020-06-13 02:19:35.44196	ebooks/26649
1043685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2665.kindle.noimages	2020-06-02 00:00:01.463896	ebooks/2665
230376	application/zip	http://www.gutenberg.org/files/2665/2665-0.zip	2018-03-20 09:27:30	ebooks/2665
17104	image/jpeg	http://www.gutenberg.org/cache/epub/2665/pg2665.cover.medium.jpg	2020-06-02 00:00:01.526898	ebooks/2665
265825	application/epub+zip	http://www.gutenberg.org/ebooks/2665.epub.noimages	2020-06-01 23:59:59.259953	ebooks/2665
1043689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2665.kindle.images	2020-06-02 00:00:00.35791	ebooks/2665
3854	image/jpeg	http://www.gutenberg.org/cache/epub/2665/pg2665.cover.small.jpg	2020-06-02 00:00:01.496909	ebooks/2665
239469	text/html; charset=utf-8	http://www.gutenberg.org/files/2665/2665-h.zip	2018-03-20 09:27:30	ebooks/2665
265825	application/epub+zip	http://www.gutenberg.org/ebooks/2665.epub.images	2020-06-01 23:59:59.046962	ebooks/2665
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/2665.rdf	2020-06-11 01:02:17.959228	ebooks/2665
571637	text/plain; charset=utf-8	http://www.gutenberg.org/files/2665/2665-0.txt	2018-02-22 10:29:38	ebooks/2665
651980	text/html; charset=utf-8	http://www.gutenberg.org/files/2665/2665-h/2665-h.htm	2018-03-20 09:27:12	ebooks/2665
2102021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26650.kindle.images	2020-06-13 02:19:40.809876	ebooks/26650
265470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26650.kindle.noimages	2020-06-13 02:19:41.263905	ebooks/26650
30238	text/plain	http://www.gutenberg.org/ebooks/26650.txt.utf-8	2020-06-13 02:19:38.815901	ebooks/26650
489916	application/zip	http://www.gutenberg.org/files/26650/26650-h.zip	2008-09-17 11:59:02	ebooks/26650
30266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26650/26650.txt	2008-09-17 11:59:00	ebooks/26650
61556	application/epub+zip	http://www.gutenberg.org/ebooks/26650.epub.noimages	2020-06-13 02:19:40.028887	ebooks/26650
1111538	application/epub+zip	http://www.gutenberg.org/ebooks/26650.epub.images	2020-06-13 02:19:39.607918	ebooks/26650
11544	application/zip	http://www.gutenberg.org/files/26650/26650.zip	2008-09-17 11:59:02	ebooks/26650
20629	image/jpeg	http://www.gutenberg.org/cache/epub/26650/pg26650.cover.medium.jpg	2020-06-13 02:19:41.555857	ebooks/26650
4993	image/jpeg	http://www.gutenberg.org/cache/epub/26650/pg26650.cover.small.jpg	2020-06-13 02:19:41.409884	ebooks/26650
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/26650.rdf	2020-06-13 02:19:41.791853	ebooks/26650
45542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26650/26650-h/26650-h.htm	2008-09-17 11:59:00	ebooks/26650
18087	image/jpeg	http://www.gutenberg.org/cache/epub/26651/pg26651.cover.medium.jpg	2020-06-13 02:19:46.801803	ebooks/26651
176383	text/html; charset=utf-8	http://www.gutenberg.org/files/26651/26651-h.zip	2008-09-17 15:44:28	ebooks/26651
229575	application/epub+zip	http://www.gutenberg.org/ebooks/26651.epub.noimages	2020-06-13 02:19:43.668846	ebooks/26651
975339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26651.kindle.noimages	2020-06-13 02:19:46.477796	ebooks/26651
4781	image/jpeg	http://www.gutenberg.org/cache/epub/26651/pg26651.cover.small.jpg	2020-06-13 02:19:46.640797	ebooks/26651
469055	text/html; charset=utf-8	http://www.gutenberg.org/files/26651/26651-h/26651-h.htm	2008-09-17 15:44:26	ebooks/26651
158715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26651/26651.zip	2008-09-17 15:44:28	ebooks/26651
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/26651.rdf	2020-06-13 02:19:47.064783	ebooks/26651
158818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26651/26651-8.zip	2008-09-17 15:44:28	ebooks/26651
408610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26651/26651.txt	2008-09-17 15:44:26	ebooks/26651
408664	text/plain	http://www.gutenberg.org/ebooks/26651.txt.utf-8	2020-06-13 02:19:41.897866	ebooks/26651
989685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26651.kindle.images	2020-06-13 02:19:45.058813	ebooks/26651
238497	application/epub+zip	http://www.gutenberg.org/ebooks/26651.epub.images	2020-06-13 02:19:42.914852	ebooks/26651
408618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26651/26651-8.txt	2008-09-17 15:44:26	ebooks/26651
263026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26652/26652-h/26652-h.htm	2008-09-17 15:56:16	ebooks/26652
19200	image/jpeg	http://www.gutenberg.org/cache/epub/26652/pg26652.cover.medium.jpg	2020-06-13 02:19:50.327769	ebooks/26652
245136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26652/26652.txt	2008-09-17 15:56:16	ebooks/26652
92002	application/zip	http://www.gutenberg.org/files/26652/26652.zip	2008-09-17 15:56:16	ebooks/26652
245108	text/plain	http://www.gutenberg.org/ebooks/26652.txt.utf-8	2020-06-13 02:19:47.165793	ebooks/26652
154409	application/epub+zip	http://www.gutenberg.org/ebooks/26652.epub.noimages	2020-06-13 02:19:48.355774	ebooks/26652
161400	application/epub+zip	http://www.gutenberg.org/ebooks/26652.epub.images	2020-06-13 02:19:47.820789	ebooks/26652
4556	image/jpeg	http://www.gutenberg.org/cache/epub/26652/pg26652.cover.small.jpg	2020-06-13 02:19:50.179754	ebooks/26652
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/26652.rdf	2020-06-13 02:19:50.563755	ebooks/26652
621340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26652.kindle.images	2020-06-13 02:19:49.18877	ebooks/26652
610373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26652.kindle.noimages	2020-06-13 02:19:50.029765	ebooks/26652
96372	application/zip	http://www.gutenberg.org/files/26652/26652-h.zip	2008-09-17 15:56:18	ebooks/26652
5414	image/jpeg	http://www.gutenberg.org/cache/epub/26653/pg26653.cover.small.jpg	2020-06-13 02:19:54.4999	ebooks/26653
538659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26653/26653-8.txt	2008-09-18 03:28:48	ebooks/26653
2491588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26653.kindle.images	2020-06-13 02:19:53.128909	ebooks/26653
812132	application/epub+zip	http://www.gutenberg.org/ebooks/26653.epub.images	2020-06-13 02:19:51.344941	ebooks/26653
1121381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26653.kindle.noimages	2020-06-13 02:19:54.467892	ebooks/26653
41693	image/jpeg	http://www.gutenberg.org/cache/epub/26653/pg26653.cover.medium.jpg	2020-06-13 02:19:54.527907	ebooks/26653
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/26653.rdf	2020-06-13 02:19:54.615898	ebooks/26653
538754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26653/26653.txt	2008-09-18 03:32:18	ebooks/26653
538742	text/plain	http://www.gutenberg.org/ebooks/26653.txt.utf-8	2020-06-13 02:19:50.675975	ebooks/26653
638291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26653/26653-h/26653-h.htm	2008-09-18 03:28:50	ebooks/26653
285529	application/epub+zip	http://www.gutenberg.org/ebooks/26653.epub.noimages	2020-06-13 02:19:51.699933	ebooks/26653
676486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26653/26653-h.zip	2008-09-18 03:32:40	ebooks/26653
196405	application/zip	http://www.gutenberg.org/files/26653/26653-8.zip	2008-09-18 03:32:38	ebooks/26653
196319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26653/26653.zip	2008-09-18 03:32:38	ebooks/26653
282893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26654/26654-8.txt	2014-06-13 09:55:00	ebooks/26654
322592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26654/26654-h/26654-h.htm	2014-06-13 09:55:24	ebooks/26654
2804033	application/epub+zip	http://www.gutenberg.org/ebooks/26654.epub.images	2020-06-13 02:19:55.267923	ebooks/26654
16779	application/rdf+xml	http://www.gutenberg.org/ebooks/26654.rdf	2020-06-13 02:19:58.21485	ebooks/26654
107244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26654/26654-8.zip	2014-06-13 09:56:04	ebooks/26654
107222	application/zip	http://www.gutenberg.org/files/26654/26654.zip	2014-06-13 09:56:04	ebooks/26654
7512877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26654.kindle.images	2020-06-13 02:19:57.23586	ebooks/26654
175250	application/epub+zip	http://www.gutenberg.org/ebooks/26654.epub.noimages	2020-06-13 02:19:55.549892	ebooks/26654
282863	text/plain	http://www.gutenberg.org/ebooks/26654.txt.utf-8	2020-06-13 02:19:54.721913	ebooks/26654
4418	image/jpeg	http://www.gutenberg.org/cache/epub/26654/pg26654.cover.small.jpg	2020-06-13 02:19:58.11085	ebooks/26654
282884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26654/26654.txt	2014-06-13 09:54:32	ebooks/26654
31997	image/jpeg	http://www.gutenberg.org/cache/epub/26654/pg26654.cover.medium.jpg	2020-06-13 02:19:58.139845	ebooks/26654
657416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26654.kindle.noimages	2020-06-13 02:19:58.079845	ebooks/26654
1533613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26654/26654-h.zip	2014-06-13 09:56:04	ebooks/26654
1229978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26655.kindle.images	2020-06-13 02:20:01.229824	ebooks/26655
237292	application/zip	http://www.gutenberg.org/files/26655/26655-h.zip	2008-09-19 03:36:08	ebooks/26655
297730	application/epub+zip	http://www.gutenberg.org/ebooks/26655.epub.images	2020-06-13 02:19:59.203858	ebooks/26655
297730	application/epub+zip	http://www.gutenberg.org/ebooks/26655.epub.noimages	2020-06-13 02:19:59.782829	ebooks/26655
620426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26655/26655-h/26655-h.htm	2008-09-19 03:36:08	ebooks/26655
588044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26655/26655-8.txt	2008-09-19 03:36:04	ebooks/26655
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/26655.rdf	2020-06-13 02:20:03.259787	ebooks/26655
16929	image/jpeg	http://www.gutenberg.org/cache/epub/26655/pg26655.cover.medium.jpg	2020-06-13 02:20:03.016867	ebooks/26655
232618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26655/26655-8.zip	2008-09-19 03:36:08	ebooks/26655
4487	image/jpeg	http://www.gutenberg.org/cache/epub/26655/pg26655.cover.small.jpg	2020-06-13 02:20:02.857783	ebooks/26655
603169	text/plain	http://www.gutenberg.org/ebooks/26655.txt.utf-8	2020-06-13 02:19:58.330873	ebooks/26655
1229970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26655.kindle.noimages	2020-06-13 02:20:02.701785	ebooks/26655
89620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26656/26656-h/26656-h.htm	2008-09-19 03:43:34	ebooks/26656
28815	application/zip	http://www.gutenberg.org/files/26656/26656.zip	2008-09-19 03:43:40	ebooks/26656
4971	image/jpeg	http://www.gutenberg.org/cache/epub/26656/pg26656.cover.small.jpg	2020-06-13 02:20:06.606036	ebooks/26656
73895	text/plain	http://www.gutenberg.org/ebooks/26656.txt.utf-8	2020-06-13 02:20:03.360803	ebooks/26656
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/26656.rdf	2020-06-13 02:20:06.993028	ebooks/26656
3569553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26656.kindle.images	2020-06-13 02:20:05.905048	ebooks/26656
1010538	application/zip	http://www.gutenberg.org/files/26656/26656-h.zip	2008-09-19 03:43:42	ebooks/26656
96068	application/epub+zip	http://www.gutenberg.org/ebooks/26656.epub.noimages	2020-06-13 02:20:04.712764	ebooks/26656
22308	image/jpeg	http://www.gutenberg.org/cache/epub/26656/pg26656.cover.medium.jpg	2020-06-13 02:20:06.756032	ebooks/26656
360720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26656.kindle.noimages	2020-06-13 02:20:06.455035	ebooks/26656
1539227	application/epub+zip	http://www.gutenberg.org/ebooks/26656.epub.images	2020-06-13 02:20:04.167814	ebooks/26656
73923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26656/26656.txt	2008-09-19 03:43:34	ebooks/26656
846531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26657.kindle.noimages	2020-06-13 02:20:10.063008	ebooks/26657
3789	image/jpeg	http://www.gutenberg.org/cache/epub/26657/pg26657.cover.small.jpg	2020-06-13 02:20:10.089997	ebooks/26657
25600	image/jpeg	http://www.gutenberg.org/cache/epub/26657/pg26657.cover.medium.jpg	2020-06-13 02:20:10.114992	ebooks/26657
394815	application/epub+zip	http://www.gutenberg.org/ebooks/26657.epub.images	2020-06-13 02:20:07.661033	ebooks/26657
383895	text/plain	http://www.gutenberg.org/ebooks/26657.txt.utf-8	2020-06-13 02:20:07.098057	ebooks/26657
230533	application/epub+zip	http://www.gutenberg.org/ebooks/26657.epub.noimages	2020-06-13 02:20:08.031017	ebooks/26657
425920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26657/26657-h/26657-h.htm	2008-09-19 04:47:26	ebooks/26657
1093757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26657.kindle.images	2020-06-13 02:20:09.084037	ebooks/26657
293793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26657/26657-h.zip	2008-09-19 04:47:30	ebooks/26657
144864	application/zip	http://www.gutenberg.org/files/26657/26657-8.zip	2008-09-19 04:47:30	ebooks/26657
383895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26657/26657-8.txt	2008-09-19 04:47:26	ebooks/26657
383888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26657/26657.txt	2008-09-19 04:47:26	ebooks/26657
144817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26657/26657.zip	2008-09-19 04:47:30	ebooks/26657
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/26657.rdf	2020-06-13 02:20:10.183986	ebooks/26657
991307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26658/26658-h/26658-h.htm	2008-09-19 05:12:12	ebooks/26658
940749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26658/26658.txt	2008-09-19 05:13:20	ebooks/26658
19190473	application/zip	http://www.gutenberg.org/files/26658/26658-h.zip	2008-09-19 05:13:30	ebooks/26658
5475	image/jpeg	http://www.gutenberg.org/cache/epub/26658/pg26658.cover.small.jpg	2020-06-13 02:20:44.825049	ebooks/26658
1760784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26658.kindle.noimages	2020-06-13 02:20:44.644052	ebooks/26658
26378	image/jpeg	http://www.gutenberg.org/cache/epub/26658/pg26658.cover.medium.jpg	2020-06-13 02:20:45.003059	ebooks/26658
356075	application/zip	http://www.gutenberg.org/files/26658/26658-8.zip	2008-09-19 05:13:28	ebooks/26658
940729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26658/26658-8.txt	2008-09-19 05:12:12	ebooks/26658
26059161	application/epub+zip	http://www.gutenberg.org/ebooks/26658.epub.images	2020-06-13 02:20:17.858888	ebooks/26658
941112	text/plain	http://www.gutenberg.org/ebooks/26658.txt.utf-8	2020-06-13 02:20:10.305005	ebooks/26658
355697	application/zip	http://www.gutenberg.org/files/26658/26658.zip	2008-09-19 05:13:28	ebooks/26658
17804	application/rdf+xml	http://www.gutenberg.org/ebooks/26658.rdf	2020-06-13 02:20:45.303034	ebooks/26658
65806384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26658.kindle.images	2020-06-13 02:20:42.346796	ebooks/26658
436668	application/epub+zip	http://www.gutenberg.org/ebooks/26658.epub.noimages	2020-06-13 02:20:18.449895	ebooks/26658
250109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26659/26659-h.zip	2017-03-08 09:15:08	ebooks/26659
6408	image/jpeg	http://www.gutenberg.org/cache/epub/26659/pg26659.cover.small.jpg	2020-06-13 02:20:51.094964	ebooks/26659
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/26659.rdf	2020-06-13 02:20:51.635954	ebooks/26659
623587	text/plain	http://www.gutenberg.org/ebooks/26659.txt.utf-8	2020-06-13 02:20:45.414039	ebooks/26659
240003	application/zip	http://www.gutenberg.org/files/26659/26659-8.zip	2017-03-08 09:15:08	ebooks/26659
30114	image/jpeg	http://www.gutenberg.org/cache/epub/26659/pg26659.cover.medium.jpg	2020-06-13 02:20:51.295957	ebooks/26659
623550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26659/26659-8.txt	2017-03-08 09:14:22	ebooks/26659
1307781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26659.kindle.noimages	2020-06-13 02:20:50.886978	ebooks/26659
623558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26659/26659.txt	2017-03-08 09:14:22	ebooks/26659
328639	application/epub+zip	http://www.gutenberg.org/ebooks/26659.epub.images	2020-06-13 02:20:46.458023	ebooks/26659
239865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26659/26659.zip	2017-03-08 09:15:08	ebooks/26659
1307789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26659.kindle.images	2020-06-13 02:20:49.05101	ebooks/26659
328639	application/epub+zip	http://www.gutenberg.org/ebooks/26659.epub.noimages	2020-06-13 02:20:47.192043	ebooks/26659
687904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26659/26659-h/26659-h.htm	2017-03-08 09:14:22	ebooks/26659
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/2666.rdf	2020-06-11 01:02:17.982213	ebooks/2666
284474	application/epub+zip	http://www.gutenberg.org/ebooks/2666.epub.noimages	2020-06-02 00:00:02.220921	ebooks/2666
284474	application/epub+zip	http://www.gutenberg.org/ebooks/2666.epub.images	2020-06-02 00:00:02.001921	ebooks/2666
708221	text/html; charset=utf-8	http://www.gutenberg.org/files/2666/2666-h/2666-h.htm	2018-03-20 09:25:54	ebooks/2666
3707	image/jpeg	http://www.gutenberg.org/cache/epub/2666/pg2666.cover.small.jpg	2020-06-02 00:00:04.657849	ebooks/2666
250290	text/plain; charset=utf-8	http://www.gutenberg.org/files/2666/2666-0.zip	2018-03-20 09:26:18	ebooks/2666
259093	application/zip	http://www.gutenberg.org/files/2666/2666-h.zip	2018-03-20 09:26:18	ebooks/2666
14690	image/jpeg	http://www.gutenberg.org/cache/epub/2666/pg2666.cover.medium.jpg	2020-06-02 00:00:04.687849	ebooks/2666
628517	text/plain; charset=utf-8	http://www.gutenberg.org/files/2666/2666-0.txt	2018-02-22 10:33:50	ebooks/2666
1120742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2666.kindle.noimages	2020-06-02 00:00:04.624862	ebooks/2666
1120750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2666.kindle.images	2020-06-02 00:00:03.415884	ebooks/2666
130475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26660/26660-h.zip	2008-09-20 10:08:12	ebooks/26660
9953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26660/26660.zip	2008-09-20 10:08:12	ebooks/26660
399020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26660.kindle.images	2020-06-13 02:20:53.199932	ebooks/26660
27259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26660/26660.txt	2008-09-20 10:08:10	ebooks/26660
217687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26660.kindle.noimages	2020-06-13 02:20:53.601994	ebooks/26660
27237	text/plain	http://www.gutenberg.org/ebooks/26660.txt.utf-8	2020-06-13 02:20:51.73398	ebooks/26660
31793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26660/26660-h/26660-h.htm	2008-09-20 10:08:10	ebooks/26660
27268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26660/26660-8.txt	2008-09-20 10:08:10	ebooks/26660
12800	image/jpeg	http://www.gutenberg.org/cache/epub/26660/pg26660.cover.medium.jpg	2020-06-13 02:20:53.893938	ebooks/26660
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/26660.rdf	2020-06-13 02:20:54.124945	ebooks/26660
63679	application/epub+zip	http://www.gutenberg.org/ebooks/26660.epub.noimages	2020-06-13 02:20:52.668943	ebooks/26660
3558	image/jpeg	http://www.gutenberg.org/cache/epub/26660/pg26660.cover.small.jpg	2020-06-13 02:20:53.749928	ebooks/26660
182984	application/epub+zip	http://www.gutenberg.org/ebooks/26660.epub.images	2020-06-13 02:20:52.239964	ebooks/26660
9976	application/zip	http://www.gutenberg.org/files/26660/26660-8.zip	2008-09-20 10:08:12	ebooks/26660
63711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26661/26661-8.zip	2008-09-22 11:48:04	ebooks/26661
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/26661.rdf	2020-06-13 02:20:59.287879	ebooks/26661
529892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26661.kindle.noimages	2020-06-13 02:20:58.70487	ebooks/26661
177651	text/plain	http://www.gutenberg.org/ebooks/26661.txt.utf-8	2020-06-13 02:20:54.225937	ebooks/26661
4340	image/jpeg	http://www.gutenberg.org/cache/epub/26661/pg26661.cover.small.jpg	2020-06-13 02:20:58.866868	ebooks/26661
833452	application/epub+zip	http://www.gutenberg.org/ebooks/26661.epub.images	2020-06-13 02:20:55.041922	ebooks/26661
245965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26661/26661-h/26661-h.htm	2008-09-22 11:46:26	ebooks/26661
1689196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26661.kindle.images	2020-06-13 02:20:57.779876	ebooks/26661
781965	application/zip	http://www.gutenberg.org/files/26661/26661-h.zip	2008-09-22 11:48:04	ebooks/26661
176309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26661/26661-8.txt	2008-09-22 11:46:26	ebooks/26661
124052	application/epub+zip	http://www.gutenberg.org/ebooks/26661.epub.noimages	2020-06-13 02:20:55.593915	ebooks/26661
14909	image/jpeg	http://www.gutenberg.org/cache/epub/26661/pg26661.cover.medium.jpg	2020-06-13 02:20:59.027873	ebooks/26661
4510	image/jpeg	http://www.gutenberg.org/cache/epub/26662/pg26662.cover.small.jpg	2020-06-13 02:21:01.652826	ebooks/26662
281936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26662.kindle.noimages	2020-06-13 02:21:01.504828	ebooks/26662
67730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26662/26662-h/26662-h.htm	2008-09-20 11:19:08	ebooks/26662
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/26662.rdf	2020-06-13 02:21:02.028819	ebooks/26662
66910	application/epub+zip	http://www.gutenberg.org/ebooks/26662.epub.noimages	2020-06-13 02:21:00.454849	ebooks/26662
16445	image/jpeg	http://www.gutenberg.org/cache/epub/26662/pg26662.cover.medium.jpg	2020-06-13 02:21:01.797834	ebooks/26662
281944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26662.kindle.images	2020-06-13 02:21:00.976835	ebooks/26662
20078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26662/26662-8.zip	2008-09-20 11:19:38	ebooks/26662
52847	text/plain	http://www.gutenberg.org/ebooks/26662.txt.utf-8	2020-06-13 02:20:59.387859	ebooks/26662
52871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26662/26662-8.txt	2008-09-20 11:19:08	ebooks/26662
66910	application/epub+zip	http://www.gutenberg.org/ebooks/26662.epub.images	2020-06-13 02:20:59.944854	ebooks/26662
22476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26662/26662-h.zip	2008-09-20 11:19:38	ebooks/26662
586572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26663.kindle.noimages	2020-06-13 02:21:06.270776	ebooks/26663
283841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26663/26663-h/26663-h.htm	2008-09-20 10:49:08	ebooks/26663
128836	application/epub+zip	http://www.gutenberg.org/ebooks/26663.epub.noimages	2020-06-13 02:21:03.538809	ebooks/26663
70170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26663/26663-8.zip	2008-09-20 10:51:28	ebooks/26663
488145	application/epub+zip	http://www.gutenberg.org/ebooks/26663.epub.images	2020-06-13 02:21:02.937818	ebooks/26663
197132	text/plain	http://www.gutenberg.org/ebooks/26663.txt.utf-8	2020-06-13 02:21:02.134834	ebooks/26663
195463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26663/26663-8.txt	2008-09-20 10:49:08	ebooks/26663
1176689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26663.kindle.images	2020-06-13 02:21:05.217789	ebooks/26663
16463	image/jpeg	http://www.gutenberg.org/cache/epub/26663/pg26663.cover.medium.jpg	2020-06-13 02:21:06.602763	ebooks/26663
4656	image/jpeg	http://www.gutenberg.org/cache/epub/26663/pg26663.cover.small.jpg	2020-06-13 02:21:06.438762	ebooks/26663
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/26663.rdf	2020-06-13 02:21:06.869757	ebooks/26663
439494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26663/26663-h.zip	2008-09-20 10:51:28	ebooks/26663
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/26664.rdf	2020-06-13 02:21:10.322915	ebooks/26664
16953	image/jpeg	http://www.gutenberg.org/cache/epub/26664/pg26664.cover.medium.jpg	2020-06-13 02:21:10.070927	ebooks/26664
46882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26664/26664-8.zip	2008-09-20 10:58:40	ebooks/26664
53025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26664/26664-h.zip	2008-09-20 10:58:40	ebooks/26664
447544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26664.kindle.images	2020-06-13 02:21:08.964933	ebooks/26664
101971	application/epub+zip	http://www.gutenberg.org/ebooks/26664.epub.noimages	2020-06-13 02:21:08.17176	ebooks/26664
183418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26664/26664-h/26664-h.htm	2008-09-20 10:57:48	ebooks/26664
126939	text/plain	http://www.gutenberg.org/ebooks/26664.txt.utf-8	2020-06-13 02:21:06.968771	ebooks/26664
447535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26664.kindle.noimages	2020-06-13 02:21:09.758922	ebooks/26664
4592	image/jpeg	http://www.gutenberg.org/cache/epub/26664/pg26664.cover.small.jpg	2020-06-13 02:21:09.915927	ebooks/26664
125836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26664/26664-8.txt	2008-09-20 10:57:46	ebooks/26664
101972	application/epub+zip	http://www.gutenberg.org/ebooks/26664.epub.images	2020-06-13 02:21:07.599749	ebooks/26664
17111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26665/26665-8.zip	2008-09-20 11:06:18	ebooks/26665
65024	application/epub+zip	http://www.gutenberg.org/ebooks/26665.epub.noimages	2020-06-13 02:21:11.267903	ebooks/26665
44795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26665/26665-8.txt	2008-09-20 11:05:24	ebooks/26665
65024	application/epub+zip	http://www.gutenberg.org/ebooks/26665.epub.images	2020-06-13 02:21:10.863924	ebooks/26665
44863	text/plain	http://www.gutenberg.org/ebooks/26665.txt.utf-8	2020-06-13 02:21:10.420931	ebooks/26665
14983	image/jpeg	http://www.gutenberg.org/cache/epub/26665/pg26665.cover.medium.jpg	2020-06-13 02:21:12.553885	ebooks/26665
19320	application/zip	http://www.gutenberg.org/files/26665/26665-h.zip	2008-09-20 11:06:18	ebooks/26665
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/26665.rdf	2020-06-13 02:21:12.782899	ebooks/26665
4101	image/jpeg	http://www.gutenberg.org/cache/epub/26665/pg26665.cover.small.jpg	2020-06-13 02:21:12.40889	ebooks/26665
259820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26665.kindle.images	2020-06-13 02:21:11.763899	ebooks/26665
259812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26665.kindle.noimages	2020-06-13 02:21:12.2629	ebooks/26665
57843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26665/26665-h/26665-h.htm	2008-09-20 11:05:24	ebooks/26665
61290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26666/26666-8.zip	2008-09-20 11:11:52	ebooks/26666
169440	text/plain	http://www.gutenberg.org/ebooks/26666.txt.utf-8	2020-06-13 02:21:12.883895	ebooks/26666
168108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26666/26666-8.txt	2008-09-20 11:11:18	ebooks/26666
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/26666.rdf	2020-06-13 02:21:16.562834	ebooks/26666
123989	application/epub+zip	http://www.gutenberg.org/ebooks/26666.epub.noimages	2020-06-13 02:21:14.162877	ebooks/26666
234511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26666/26666-h/26666-h.htm	2008-09-20 11:11:18	ebooks/26666
4396	image/jpeg	http://www.gutenberg.org/cache/epub/26666/pg26666.cover.small.jpg	2020-06-13 02:21:16.138854	ebooks/26666
68615	application/zip	http://www.gutenberg.org/files/26666/26666-h.zip	2008-09-20 11:11:52	ebooks/26666
527933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26666.kindle.noimages	2020-06-13 02:21:15.976845	ebooks/26666
527941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26666.kindle.images	2020-06-13 02:21:15.064928	ebooks/26666
123989	application/epub+zip	http://www.gutenberg.org/ebooks/26666.epub.images	2020-06-13 02:21:13.590896	ebooks/26666
18112	image/jpeg	http://www.gutenberg.org/cache/epub/26666/pg26666.cover.medium.jpg	2020-06-13 02:21:16.299884	ebooks/26666
343064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26667/26667.txt	2008-09-19 05:07:48	ebooks/26667
756993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26667.kindle.noimages	2020-06-13 02:21:21.075776	ebooks/26667
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/26667.rdf	2020-06-13 02:21:21.634769	ebooks/26667
343068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26667/26667-8.txt	2008-09-19 05:07:48	ebooks/26667
219641	application/epub+zip	http://www.gutenberg.org/ebooks/26667.epub.noimages	2020-06-13 02:21:19.126806	ebooks/26667
140376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26667/26667.zip	2016-08-31 01:46:50	ebooks/26667
247110	application/epub+zip	http://www.gutenberg.org/ebooks/26667.epub.images	2020-06-13 02:21:17.54683	ebooks/26667
159601	application/zip	http://www.gutenberg.org/files/26667/26667-h.zip	2016-08-31 01:46:52	ebooks/26667
894194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26667.kindle.images	2020-06-13 02:21:20.236786	ebooks/26667
140421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26667/26667-8.zip	2016-08-31 01:46:52	ebooks/26667
343051	text/plain	http://www.gutenberg.org/ebooks/26667.txt.utf-8	2020-06-13 02:21:16.670895	ebooks/26667
385650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26667/26667-h/26667-h.htm	2016-08-31 01:46:26	ebooks/26667
6431	image/jpeg	http://www.gutenberg.org/cache/epub/26667/pg26667.cover.small.jpg	2020-06-13 02:21:21.230775	ebooks/26667
30918	image/jpeg	http://www.gutenberg.org/cache/epub/26667/pg26667.cover.medium.jpg	2020-06-13 02:21:21.386773	ebooks/26667
867665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26668.kindle.images	2020-06-13 02:21:25.321019	ebooks/26668
342146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26668/26668-8.txt	2008-09-19 05:08:56	ebooks/26668
152599	application/zip	http://www.gutenberg.org/files/26668/26668-h.zip	2008-09-19 05:08:56	ebooks/26668
379319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26668/26668-h/26668-h.htm	2008-09-19 05:08:56	ebooks/26668
342128	text/plain	http://www.gutenberg.org/ebooks/26668.txt.utf-8	2020-06-13 02:21:21.742782	ebooks/26668
30868	image/jpeg	http://www.gutenberg.org/cache/epub/26668/pg26668.cover.medium.jpg	2020-06-13 02:21:26.434007	ebooks/26668
6455	image/jpeg	http://www.gutenberg.org/cache/epub/26668/pg26668.cover.small.jpg	2020-06-13 02:21:26.283011	ebooks/26668
142345	application/zip	http://www.gutenberg.org/files/26668/26668-8.zip	2008-09-19 05:08:56	ebooks/26668
342150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26668/26668.txt	2008-09-19 05:08:56	ebooks/26668
219295	application/epub+zip	http://www.gutenberg.org/ebooks/26668.epub.noimages	2020-06-13 02:21:24.152055	ebooks/26668
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/26668.rdf	2020-06-13 02:21:26.674004	ebooks/26668
142309	application/zip	http://www.gutenberg.org/files/26668/26668.zip	2008-09-19 05:08:56	ebooks/26668
240045	application/epub+zip	http://www.gutenberg.org/ebooks/26668.epub.images	2020-06-13 02:21:22.537783	ebooks/26668
750547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26668.kindle.noimages	2020-06-13 02:21:26.13001	ebooks/26668
859099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26669.kindle.images	2020-06-13 02:21:30.308958	ebooks/26669
149688	application/zip	http://www.gutenberg.org/files/26669/26669-h.zip	2008-09-19 05:11:08	ebooks/26669
744834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26669.kindle.noimages	2020-06-13 02:21:31.131015	ebooks/26669
139235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26669/26669.zip	2008-09-19 05:11:08	ebooks/26669
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/26669.rdf	2020-06-13 02:21:31.681956	ebooks/26669
335507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26669/26669.txt	2008-09-19 05:10:54	ebooks/26669
372718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26669/26669-h/26669-h.htm	2008-09-19 05:10:08	ebooks/26669
32505	image/jpeg	http://www.gutenberg.org/cache/epub/26669/pg26669.cover.medium.jpg	2020-06-13 02:21:31.439943	ebooks/26669
335514	text/plain	http://www.gutenberg.org/ebooks/26669.txt.utf-8	2020-06-13 02:21:26.77902	ebooks/26669
139317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26669/26669-8.zip	2008-09-19 05:11:08	ebooks/26669
335502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26669/26669-8.txt	2008-09-19 05:10:08	ebooks/26669
237235	application/epub+zip	http://www.gutenberg.org/ebooks/26669.epub.images	2020-06-13 02:21:27.579992	ebooks/26669
216294	application/epub+zip	http://www.gutenberg.org/ebooks/26669.epub.noimages	2020-06-13 02:21:29.154972	ebooks/26669
6768	image/jpeg	http://www.gutenberg.org/cache/epub/26669/pg26669.cover.small.jpg	2020-06-13 02:21:31.285942	ebooks/26669
379070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2667/2667.txt	2016-07-23 10:50:04	ebooks/2667
176403	application/epub+zip	http://www.gutenberg.org/ebooks/2667.epub.images	2020-06-02 00:00:05.079855	ebooks/2667
176403	application/epub+zip	http://www.gutenberg.org/ebooks/2667.epub.noimages	2020-06-02 00:00:05.301868	ebooks/2667
3905	image/jpeg	http://www.gutenberg.org/cache/epub/2667/pg2667.cover.small.jpg	2020-06-02 00:00:06.848012	ebooks/2667
144529	application/zip	http://www.gutenberg.org/files/2667/2667.zip	2016-07-23 10:50:52	ebooks/2667
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/2667.rdf	2020-06-11 01:02:18.01021	ebooks/2667
708951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2667.kindle.noimages	2020-06-02 00:00:06.814031	ebooks/2667
383625	text/plain; charset=utf-8	http://www.gutenberg.org/files/2667/2667-0.txt	2016-11-07 00:27:40	ebooks/2667
442353	text/html; charset=utf-8	http://www.gutenberg.org/files/2667/2667-h/2667-h.htm	2016-11-07 00:29:56	ebooks/2667
13752	image/jpeg	http://www.gutenberg.org/cache/epub/2667/pg2667.cover.medium.jpg	2020-06-02 00:00:06.87704	ebooks/2667
151283	text/html; charset=utf-8	http://www.gutenberg.org/files/2667/2667-h.zip	2016-11-07 00:30:34	ebooks/2667
708867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2667.kindle.images	2020-06-02 00:00:06.056855	ebooks/2667
145026	application/zip	http://www.gutenberg.org/files/2667/2667-0.zip	2016-11-07 00:30:34	ebooks/2667
1243941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26670/26670-h.zip	2008-09-19 10:42:26	ebooks/26670
5127	image/jpeg	http://www.gutenberg.org/cache/epub/26670/pg26670.cover.small.jpg	2020-06-13 02:21:34.846899	ebooks/26670
19026	image/jpeg	http://www.gutenberg.org/cache/epub/26670/pg26670.cover.medium.jpg	2020-06-13 02:21:34.999895	ebooks/26670
86572	application/epub+zip	http://www.gutenberg.org/ebooks/26670.epub.noimages	2020-06-13 02:21:33.123923	ebooks/26670
79488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26670/26670-h/26670-h.htm	2008-09-19 10:42:02	ebooks/26670
23421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26670/26670.zip	2008-09-19 10:42:26	ebooks/26670
63414	text/plain; charset=utf-8	http://www.gutenberg.org/files/26670/26670-0.txt	2008-09-19 10:41:58	ebooks/26670
4110903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26670.kindle.images	2020-06-13 02:21:34.180906	ebooks/26670
23488	application/zip	http://www.gutenberg.org/files/26670/26670-0.zip	2008-09-19 10:42:26	ebooks/26670
63308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26670/26670.txt	2008-09-19 10:42:24	ebooks/26670
318642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26670.kindle.noimages	2020-06-13 02:21:34.692901	ebooks/26670
1999936	application/epub+zip	http://www.gutenberg.org/ebooks/26670.epub.images	2020-06-13 02:21:32.528945	ebooks/26670
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/26670.rdf	2020-06-13 02:21:35.244895	ebooks/26670
402974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26671/26671-8.txt	2008-09-19 11:04:56	ebooks/26671
450358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26671/26671-h/26671-h.htm	2008-09-19 11:01:34	ebooks/26671
150974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26671/26671.zip	2008-09-19 11:06:40	ebooks/26671
16293	application/rdf+xml	http://www.gutenberg.org/ebooks/26671.rdf	2020-06-13 02:21:39.146922	ebooks/26671
1888193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26671.kindle.images	2020-06-13 02:21:38.016864	ebooks/26671
900900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26671.kindle.noimages	2020-06-13 02:21:39.022843	ebooks/26671
752601	application/epub+zip	http://www.gutenberg.org/ebooks/26671.epub.images	2020-06-13 02:21:36.108902	ebooks/26671
151034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26671/26671-8.zip	2008-09-19 11:06:40	ebooks/26671
46620	image/jpeg	http://www.gutenberg.org/cache/epub/26671/pg26671.cover.medium.jpg	2020-06-13 02:21:39.074845	ebooks/26671
5218	image/jpeg	http://www.gutenberg.org/cache/epub/26671/pg26671.cover.small.jpg	2020-06-13 02:21:39.049844	ebooks/26671
619110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26671/26671-h.zip	2008-09-19 11:06:40	ebooks/26671
402969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26671/26671.txt	2008-09-19 11:05:16	ebooks/26671
402973	text/plain	http://www.gutenberg.org/ebooks/26671.txt.utf-8	2020-06-13 02:21:35.350918	ebooks/26671
244432	application/epub+zip	http://www.gutenberg.org/ebooks/26671.epub.noimages	2020-06-13 02:21:36.472878	ebooks/26671
2904764	application/zip	http://www.gutenberg.org/files/26672/26672-h.zip	2008-09-19 11:19:50	ebooks/26672
8859301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26672.kindle.images	2020-06-13 02:21:45.243768	ebooks/26672
110802	application/zip	http://www.gutenberg.org/files/26672/26672.zip	2008-09-19 11:19:50	ebooks/26672
24406	image/jpeg	http://www.gutenberg.org/cache/epub/26672/pg26672.cover.medium.jpg	2020-06-13 02:21:46.795755	ebooks/26672
110822	application/zip	http://www.gutenberg.org/files/26672/26672-8.zip	2008-09-19 11:19:50	ebooks/26672
5893	image/jpeg	http://www.gutenberg.org/cache/epub/26672/pg26672.cover.small.jpg	2020-06-13 02:21:46.578758	ebooks/26672
332572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26672/26672.txt	2008-09-19 11:19:32	ebooks/26672
208503	application/epub+zip	http://www.gutenberg.org/ebooks/26672.epub.noimages	2020-06-13 02:21:42.733807	ebooks/26672
416011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26672/26672-h/26672-h.htm	2008-09-19 11:13:02	ebooks/26672
735119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26672.kindle.noimages	2020-06-13 02:21:46.355752	ebooks/26672
332500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26672/26672-8.txt	2008-09-19 11:13:02	ebooks/26672
4537910	application/epub+zip	http://www.gutenberg.org/ebooks/26672.epub.images	2020-06-13 02:21:41.039825	ebooks/26672
332521	text/plain	http://www.gutenberg.org/ebooks/26672.txt.utf-8	2020-06-13 02:21:39.256853	ebooks/26672
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/26672.rdf	2020-06-13 02:21:47.172749	ebooks/26672
492810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26673/26673-h/26673-h.htm	2008-09-19 18:18:56	ebooks/26673
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/26673.rdf	2020-06-13 02:21:51.775884	ebooks/26673
398685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26673/26673-8.txt	2008-09-19 18:18:56	ebooks/26673
155613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26673/26673-8.zip	2008-09-19 18:18:56	ebooks/26673
922806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26673.kindle.images	2020-06-13 02:21:49.961904	ebooks/26673
231941	application/epub+zip	http://www.gutenberg.org/ebooks/26673.epub.noimages	2020-06-13 02:21:48.71193	ebooks/26673
398654	text/plain	http://www.gutenberg.org/ebooks/26673.txt.utf-8	2020-06-13 02:21:47.276758	ebooks/26673
231942	application/epub+zip	http://www.gutenberg.org/ebooks/26673.epub.images	2020-06-13 02:21:48.093955	ebooks/26673
17768	image/jpeg	http://www.gutenberg.org/cache/epub/26673/pg26673.cover.medium.jpg	2020-06-13 02:21:51.524885	ebooks/26673
4311	image/jpeg	http://www.gutenberg.org/cache/epub/26673/pg26673.cover.small.jpg	2020-06-13 02:21:51.368896	ebooks/26673
922797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26673.kindle.noimages	2020-06-13 02:21:51.2129	ebooks/26673
172480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26673/26673-h.zip	2008-09-19 18:18:56	ebooks/26673
155593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26673/26673.zip	2008-09-19 18:18:56	ebooks/26673
398678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26673/26673.txt	2008-09-19 18:18:56	ebooks/26673
423144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26674.kindle.noimages	2020-06-13 02:21:55.557837	ebooks/26674
767922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26674/26674-h.zip	2008-09-20 09:52:42	ebooks/26674
62401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26674/26674-8.zip	2008-09-20 09:52:42	ebooks/26674
139820	application/epub+zip	http://www.gutenberg.org/ebooks/26674.epub.noimages	2020-06-13 02:21:53.970865	ebooks/26674
176686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26674/26674-h/26674-h.htm	2008-09-20 09:52:38	ebooks/26674
158789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26674/26674-8.txt	2008-09-20 09:52:38	ebooks/26674
158773	text/plain	http://www.gutenberg.org/ebooks/26674.txt.utf-8	2020-06-13 02:21:51.879917	ebooks/26674
1327423	application/epub+zip	http://www.gutenberg.org/ebooks/26674.epub.images	2020-06-13 02:21:52.648875	ebooks/26674
24148	image/jpeg	http://www.gutenberg.org/cache/epub/26674/pg26674.cover.medium.jpg	2020-06-13 02:21:55.863838	ebooks/26674
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/26674.rdf	2020-06-13 02:21:56.107836	ebooks/26674
158789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26674/26674.txt	2008-09-20 09:52:38	ebooks/26674
5405	image/jpeg	http://www.gutenberg.org/cache/epub/26674/pg26674.cover.small.jpg	2020-06-13 02:21:55.709859	ebooks/26674
62365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26674/26674.zip	2008-09-20 09:52:42	ebooks/26674
3554226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26674.kindle.images	2020-06-13 02:21:55.10284	ebooks/26674
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/26675.rdf	2020-06-13 02:21:58.469794	ebooks/26675
280466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26675.kindle.images	2020-06-13 02:21:57.461808	ebooks/26675
76178	application/epub+zip	http://www.gutenberg.org/ebooks/26675.epub.noimages	2020-06-13 02:21:56.97682	ebooks/26675
56566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26675/26675.txt	2008-09-20 10:32:08	ebooks/26675
22951	application/zip	http://www.gutenberg.org/files/26675/26675.zip	2008-09-20 10:32:18	ebooks/26675
17229	image/jpeg	http://www.gutenberg.org/cache/epub/26675/pg26675.cover.medium.jpg	2020-06-13 02:21:58.238804	ebooks/26675
24089	text/html; charset=us-ascii	http://www.gutenberg.org/files/26675/26675-h.zip	2008-09-20 10:32:18	ebooks/26675
280458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26675.kindle.noimages	2020-06-13 02:21:57.944805	ebooks/26675
66655	text/html; charset=us-ascii	http://www.gutenberg.org/files/26675/26675-h/26675-h.htm	2008-09-20 10:32:18	ebooks/26675
56538	text/plain	http://www.gutenberg.org/ebooks/26675.txt.utf-8	2020-06-13 02:21:56.205833	ebooks/26675
76178	application/epub+zip	http://www.gutenberg.org/ebooks/26675.epub.images	2020-06-13 02:21:56.616828	ebooks/26675
4663	image/jpeg	http://www.gutenberg.org/cache/epub/26675/pg26675.cover.small.jpg	2020-06-13 02:21:58.0928	ebooks/26675
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/26676.rdf	2020-06-13 02:22:00.935764	ebooks/26676
77391	application/epub+zip	http://www.gutenberg.org/ebooks/26676.epub.images	2020-06-13 02:21:59.06181	ebooks/26676
28838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26676/26676-h.zip	2008-09-20 10:35:02	ebooks/26676
65133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26676/26676-8.txt	2008-09-20 10:35:00	ebooks/26676
296663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26676.kindle.images	2020-06-13 02:21:59.968781	ebooks/26676
296660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26676.kindle.noimages	2020-06-13 02:22:00.427777	ebooks/26676
66109	text/plain	http://www.gutenberg.org/ebooks/26676.txt.utf-8	2020-06-13 02:21:58.565815	ebooks/26676
78907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26676/26676-h/26676-h.htm	2008-09-20 10:35:02	ebooks/26676
16739	image/jpeg	http://www.gutenberg.org/cache/epub/26676/pg26676.cover.medium.jpg	2020-06-13 02:22:00.714778	ebooks/26676
26320	application/zip	http://www.gutenberg.org/files/26676/26676-8.zip	2008-09-20 10:35:02	ebooks/26676
77392	application/epub+zip	http://www.gutenberg.org/ebooks/26676.epub.noimages	2020-06-13 02:21:59.51278	ebooks/26676
4495	image/jpeg	http://www.gutenberg.org/cache/epub/26676/pg26676.cover.small.jpg	2020-06-13 02:22:00.571797	ebooks/26676
180606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26677/26677-8.zip	2008-09-20 15:01:30	ebooks/26677
39333	image/jpeg	http://www.gutenberg.org/cache/epub/26677/pg26677.cover.medium.jpg	2020-06-13 02:22:04.110031	ebooks/26677
469157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26677/26677-8.txt	2008-09-20 15:01:30	ebooks/26677
4346	image/jpeg	http://www.gutenberg.org/cache/epub/26677/pg26677.cover.small.jpg	2020-06-13 02:22:04.085035	ebooks/26677
469149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26677/26677.txt	2008-09-20 15:01:30	ebooks/26677
270251	application/epub+zip	http://www.gutenberg.org/ebooks/26677.epub.noimages	2020-06-13 02:22:01.786771	ebooks/26677
180564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26677/26677.zip	2008-09-20 15:01:30	ebooks/26677
298591	application/epub+zip	http://www.gutenberg.org/ebooks/26677.epub.images	2020-06-13 02:22:01.521787	ebooks/26677
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/26677.rdf	2020-06-13 02:22:04.181024	ebooks/26677
257719	application/zip	http://www.gutenberg.org/files/26677/26677-h.zip	2008-09-20 15:01:30	ebooks/26677
469139	text/plain	http://www.gutenberg.org/ebooks/26677.txt.utf-8	2020-06-13 02:22:01.043792	ebooks/26677
1026895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26677.kindle.images	2020-06-13 02:22:02.916047	ebooks/26677
533182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26677/26677-h/26677-h.htm	2008-09-20 15:01:30	ebooks/26677
995615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26677.kindle.noimages	2020-06-13 02:22:04.057066	ebooks/26677
4386	image/jpeg	http://www.gutenberg.org/cache/epub/26678/pg26678.cover.small.jpg	2020-06-13 02:22:08.684994	ebooks/26678
24046626	application/octet-stream	http://www.gutenberg.org/files/26678/26678-page-images.zip	2009-03-03 08:18:12	ebooks/26678
4003412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26678.kindle.images	2020-06-13 02:22:07.561005	ebooks/26678
244172	application/epub+zip	http://www.gutenberg.org/ebooks/26678.epub.noimages	2020-06-13 02:22:05.714014	ebooks/26678
154600	application/zip	http://www.gutenberg.org/files/26678/26678.zip	2009-03-03 08:18:04	ebooks/26678
27549	image/jpeg	http://www.gutenberg.org/cache/epub/26678/pg26678.cover.medium.jpg	2020-06-13 02:22:08.716991	ebooks/26678
1666312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26678/26678-h.zip	2009-03-03 08:18:04	ebooks/26678
390769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26678/26678-8.txt	2009-03-03 08:16:40	ebooks/26678
894184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26678.kindle.noimages	2020-06-13 02:22:08.651043	ebooks/26678
391253	text/plain	http://www.gutenberg.org/ebooks/26678.txt.utf-8	2020-06-13 02:22:04.291019	ebooks/26678
154859	application/zip	http://www.gutenberg.org/files/26678/26678-8.zip	2009-03-03 08:18:04	ebooks/26678
390764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26678/26678.txt	2009-03-03 08:16:10	ebooks/26678
446970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26678/26678-h/26678-h.htm	2009-03-03 08:17:32	ebooks/26678
2171858	application/epub+zip	http://www.gutenberg.org/ebooks/26678.epub.images	2020-06-13 02:22:05.363047	ebooks/26678
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/26678.rdf	2020-06-13 02:22:08.802962	ebooks/26678
2800	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music140.mid	2008-09-17 17:34:52	ebooks/26679
1633	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music031.midi	2008-08-03 13:00:10	ebooks/26679
2736	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music097.mid	2008-09-13 06:55:10	ebooks/26679
1472	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music086.mid	2008-09-10 16:30:18	ebooks/26679
896	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music160.mid	2008-09-20 03:53:14	ebooks/26679
2244	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music105.mid	2008-09-14 04:40:10	ebooks/26679
1151	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music003.midi	2008-07-24 16:51:58	ebooks/26679
4391	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music147.mid	2008-09-18 16:21:32	ebooks/26679
1934	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music089.mid	2008-09-11 03:28:56	ebooks/26679
899	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music022.midi	2008-08-03 09:25:10	ebooks/26679
1034	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music029.midi	2008-08-03 12:40:30	ebooks/26679
2978	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music052.midi	2008-08-07 07:43:42	ebooks/26679
559643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26679/26679-h/26679-h.htm	2008-09-20 15:05:02	ebooks/26679
2477	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music106.mid	2008-09-14 04:47:04	ebooks/26679
1479	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music138.mid	2008-09-17 02:13:06	ebooks/26679
1195	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music047.midi	2008-08-07 04:58:42	ebooks/26679
1349	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music074.mid	2008-09-09 03:21:50	ebooks/26679
2378	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music096.mid	2008-09-13 05:16:14	ebooks/26679
904	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music137.mid	2008-09-17 02:06:52	ebooks/26679
4184	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music130.mid	2008-09-16 03:26:44	ebooks/26679
111186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26679/26679-8.zip	2008-09-20 15:05:40	ebooks/26679
1044	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music053.midi	2008-08-07 10:06:48	ebooks/26679
620	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music030.midi	2008-08-03 12:46:42	ebooks/26679
1865	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music153.mid	2008-09-18 18:09:00	ebooks/26679
2992	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music121.mid	2008-09-15 03:06:10	ebooks/26679
1274	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music032.midi	2008-08-03 13:12:06	ebooks/26679
1702	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music092.mid	2008-09-11 04:01:54	ebooks/26679
707	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music046.midi	2008-08-06 02:04:04	ebooks/26679
2966	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music143.mid	2008-09-18 03:21:26	ebooks/26679
1815	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music159.mid	2008-09-20 03:48:24	ebooks/26679
289261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26679/26679.txt	2008-09-20 15:05:02	ebooks/26679
1620	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music164.mid	2008-09-20 05:19:38	ebooks/26679
2161	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music123.mid	2008-09-15 03:21:40	ebooks/26679
1637	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music124.mid	2008-09-15 03:29:12	ebooks/26679
1038	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music028.midi	2008-08-03 12:29:24	ebooks/26679
800	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music161.mid	2008-09-20 04:00:04	ebooks/26679
2768	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music082.mid	2008-09-09 16:15:02	ebooks/26679
4390	image/jpeg	http://www.gutenberg.org/cache/epub/26679/pg26679.cover.small.jpg	2020-06-13 02:22:57.002841	ebooks/26679
1544	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music056.midi	2008-08-08 02:16:22	ebooks/26679
1023	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music036.midi	2008-08-05 02:21:56	ebooks/26679
2032	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music170.mid	2008-09-20 08:25:56	ebooks/26679
924	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music048.midi	2008-08-07 05:17:04	ebooks/26679
922	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music044.midi	2008-08-06 01:31:18	ebooks/26679
1548	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music060.midi	2008-08-12 16:47:08	ebooks/26679
1086	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music078.mid	2008-09-09 03:53:22	ebooks/26679
596	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music034.midi	2008-08-05 02:06:24	ebooks/26679
111168	application/zip	http://www.gutenberg.org/files/26679/26679.zip	2008-09-20 15:05:40	ebooks/26679
735	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music037.midi	2008-08-05 02:30:02	ebooks/26679
1183	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music166.mid	2008-09-20 06:08:54	ebooks/26679
2995	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music120.mid	2008-09-15 02:47:46	ebooks/26679
1217	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music152.mid	2008-09-18 17:38:04	ebooks/26679
1031	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music008.midi	2008-07-26 03:16:34	ebooks/26679
1685	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music142.mid	2008-09-17 17:54:10	ebooks/26679
1729	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music009.midi	2008-08-03 04:52:14	ebooks/26679
2469	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music135.mid	2008-09-17 01:45:48	ebooks/26679
1446	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music155.mid	2008-09-18 18:28:42	ebooks/26679
7433	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music111.mid	2008-09-20 09:12:50	ebooks/26679
2019	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music133.mid	2008-09-16 03:55:04	ebooks/26679
1190	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music050.midi	2008-08-07 06:46:04	ebooks/26679
1018	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music002.midi	2008-07-24 16:28:50	ebooks/26679
1647	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music119.mid	2008-09-15 02:28:24	ebooks/26679
1760	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music149.mid	2008-09-18 17:02:44	ebooks/26679
573	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music061.midi	2008-08-12 16:55:50	ebooks/26679
1489	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music154.mid	2008-09-18 18:16:48	ebooks/26679
5102	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music109.mid	2008-09-14 06:00:36	ebooks/26679
760	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music077.mid	2008-09-09 03:45:10	ebooks/26679
994	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music156.mid	2008-09-20 03:16:44	ebooks/26679
1654	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music066.mid	2008-09-07 16:51:06	ebooks/26679
5737	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music148.mid	2008-09-18 16:53:34	ebooks/26679
1222	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music015.midi	2008-08-03 06:34:36	ebooks/26679
2615	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music104.mid	2008-09-14 04:22:36	ebooks/26679
2339	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music101.mid	2008-09-15 18:01:34	ebooks/26679
573	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music012.midi	2008-08-03 06:02:20	ebooks/26679
852	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music035.midi	2008-08-05 02:15:40	ebooks/26679
2267	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music118.mid	2008-09-15 02:22:54	ebooks/26679
1767	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music013.midi	2008-08-03 06:09:56	ebooks/26679
957	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music108.mid	2008-09-14 05:23:58	ebooks/26679
1119	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music134.mid	2008-09-16 04:09:54	ebooks/26679
948	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music024.midi	2008-08-03 11:43:24	ebooks/26679
609	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music011.midi	2008-08-03 05:19:56	ebooks/26679
1582	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music084.mid	2008-09-10 01:53:56	ebooks/26679
1296	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music116.mid	2008-09-15 02:01:34	ebooks/26679
2185	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music072.mid	2008-09-09 02:49:40	ebooks/26679
1165	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music042.midi	2008-08-05 17:12:44	ebooks/26679
1180	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music054.midi	2008-08-07 10:19:56	ebooks/26679
1129	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music088.mid	2008-09-10 16:51:54	ebooks/26679
1218	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music090.mid	2008-09-11 03:38:16	ebooks/26679
1816	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music162.mid	2008-09-20 04:12:34	ebooks/26679
1555	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music025.midi	2008-08-03 11:52:38	ebooks/26679
1331	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music081.mid	2008-09-09 15:58:14	ebooks/26679
942	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music076.mid	2008-09-09 03:37:48	ebooks/26679
3067	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music098.mid	2008-09-13 07:11:12	ebooks/26679
1242	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music085.mid	2008-09-10 02:11:36	ebooks/26679
1738	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music163.mid	2008-09-20 05:12:06	ebooks/26679
2663	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music169.mid	2008-09-20 08:18:28	ebooks/26679
1249	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music129.mid	2008-09-15 18:13:44	ebooks/26679
765	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music113.mid	2008-09-14 09:44:28	ebooks/26679
686	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music005.midi	2008-08-05 16:46:28	ebooks/26679
1511	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music171.mid	2008-09-20 08:37:02	ebooks/26679
1289	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music146.mid	2008-09-18 03:56:08	ebooks/26679
1498	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music039.midi	2008-08-05 03:12:16	ebooks/26679
1061	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music051.midi	2008-08-07 07:07:26	ebooks/26679
1403	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music094.mid	2008-09-11 04:14:40	ebooks/26679
1745	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music063.midi	2008-08-12 17:42:46	ebooks/26679
1018	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music126.mid	2008-09-15 03:40:42	ebooks/26679
2148	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music091.mid	2008-09-11 03:45:22	ebooks/26679
1059	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music071.mid	2008-09-09 02:39:10	ebooks/26679
1087	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music049.midi	2008-08-07 06:16:06	ebooks/26679
2278	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music158.mid	2008-09-20 03:41:02	ebooks/26679
2276	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music040.midi	2008-08-05 03:34:28	ebooks/26679
887145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26679.kindle.noimages	2020-06-13 02:22:56.844851	ebooks/26679
5699835	application/epub+zip	http://www.gutenberg.org/ebooks/26679.epub.images	2020-06-13 02:22:22.099797	ebooks/26679
1575	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music004.midi	2008-07-24 17:10:46	ebooks/26679
1434	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music026.midi	2008-08-03 12:02:06	ebooks/26679
2244	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music095.mid	2008-09-13 04:56:38	ebooks/26679
1643	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music131.mid	2008-09-16 03:33:16	ebooks/26679
418	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music139.mid	2008-09-17 02:15:38	ebooks/26679
2170	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music069.mid	2008-09-07 17:28:44	ebooks/26679
2120	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music033.midi	2008-08-05 01:59:28	ebooks/26679
913	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music128.mid	2008-09-15 18:06:48	ebooks/26679
1209	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music058.midi	2008-08-08 03:42:26	ebooks/26679
147047	application/rdf+xml	http://www.gutenberg.org/ebooks/26679.rdf	2020-06-13 02:22:57.670834	ebooks/26679
1060	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music007.midi	2008-07-26 02:44:06	ebooks/26679
1762	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music041.midi	2008-08-05 03:59:24	ebooks/26679
1811	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music102.mid	2008-09-14 03:52:18	ebooks/26679
1224	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music059.midi	2008-08-08 03:59:02	ebooks/26679
1024	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music093.mid	2008-09-11 04:08:44	ebooks/26679
1872	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music144.mid	2008-09-18 03:30:16	ebooks/26679
4918	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music107.mid	2008-09-14 05:19:18	ebooks/26679
1219	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music064.midi	2008-08-12 18:10:16	ebooks/26679
1041	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music136.mid	2008-09-17 01:53:42	ebooks/26679
1528	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music122.mid	2008-09-15 03:13:02	ebooks/26679
1206	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music114.mid	2008-09-14 09:52:26	ebooks/26679
1197	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music027.midi	2008-08-03 12:10:16	ebooks/26679
1425	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music125.mid	2008-09-15 03:35:50	ebooks/26679
289238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26679/26679-8.txt	2008-09-20 15:05:02	ebooks/26679
837	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music020.midi	2008-08-05 16:36:30	ebooks/26679
1503	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music083.mid	2008-09-10 01:42:56	ebooks/26679
1812	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music010.midi	2008-08-03 05:13:56	ebooks/26679
1241	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music132.mid	2008-09-16 03:43:52	ebooks/26679
653	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music043.midi	2008-08-05 17:30:42	ebooks/26679
3537	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music100.mid	2008-09-13 09:50:22	ebooks/26679
2058	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music075.mid	2008-09-09 03:29:28	ebooks/26679
289236	text/plain	http://www.gutenberg.org/ebooks/26679.txt.utf-8	2020-06-13 02:22:08.911001	ebooks/26679
707	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music021.midi	2008-08-03 08:59:48	ebooks/26679
7408	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music110.mid	2008-09-20 09:08:36	ebooks/26679
1494	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music127.mid	2008-09-15 16:39:36	ebooks/26679
12884979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26679.kindle.images	2020-06-13 02:22:55.119863	ebooks/26679
1451	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music157.mid	2008-09-20 03:31:36	ebooks/26679
2120	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music045.midi	2008-08-06 01:51:06	ebooks/26679
4137	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music103.mid	2008-09-14 04:07:58	ebooks/26679
1017	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music062.midi	2008-08-12 17:12:24	ebooks/26679
6174546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26679/26679-h.zip	2008-09-20 15:05:42	ebooks/26679
1681	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music006.midi	2008-07-24 18:08:18	ebooks/26679
1536	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music014.midi	2008-08-03 06:22:10	ebooks/26679
438	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music001.midi	2008-07-24 16:16:42	ebooks/26679
1094	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music016.midi	2008-08-03 06:39:14	ebooks/26679
610	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music023.midi	2008-08-03 09:29:22	ebooks/26679
2865	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music099.mid	2008-09-13 09:24:42	ebooks/26679
1143	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music055.midi	2008-08-07 10:34:06	ebooks/26679
2080	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music141.mid	2008-09-17 17:45:52	ebooks/26679
1285	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music073.mid	2008-09-09 03:12:58	ebooks/26679
1844	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music057.midi	2008-08-08 03:26:22	ebooks/26679
1510	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music115.mid	2008-09-15 01:53:18	ebooks/26679
2171	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music168.mid	2008-09-20 06:28:16	ebooks/26679
1541	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music068.mid	2008-09-07 17:19:26	ebooks/26679
221921	application/epub+zip	http://www.gutenberg.org/ebooks/26679.epub.noimages	2020-06-13 02:22:22.843797	ebooks/26679
1069	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music150.mid	2008-09-18 17:09:22	ebooks/26679
1391	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music112.mid	2008-09-14 09:39:14	ebooks/26679
1692	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music038.midi	2008-08-05 02:54:28	ebooks/26679
1523	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music087.mid	2008-09-10 16:38:18	ebooks/26679
1437	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music065.mid	2008-09-07 16:40:46	ebooks/26679
1827	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music117.mid	2008-09-15 02:09:10	ebooks/26679
1040	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music017.midi	2008-08-03 06:45:46	ebooks/26679
2796	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music145.mid	2008-09-18 03:38:36	ebooks/26679
652	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music018.midi	2008-08-05 16:41:20	ebooks/26679
1390	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music167.mid	2008-09-20 06:15:10	ebooks/26679
1628	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music070.mid	2008-09-09 02:30:34	ebooks/26679
1664	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music019.midi	2008-08-03 08:47:52	ebooks/26679
1191	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music067.mid	2008-09-07 17:08:36	ebooks/26679
1503	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music151.mid	2008-09-18 17:18:38	ebooks/26679
29176	image/jpeg	http://www.gutenberg.org/cache/epub/26679/pg26679.cover.medium.jpg	2020-06-13 02:22:57.141844	ebooks/26679
3928	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music165.mid	2008-09-20 06:02:44	ebooks/26679
1724	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music080.mid	2008-09-09 04:12:04	ebooks/26679
1339	audio/midi	http://www.gutenberg.org/files/26679/26679-h/music/music079.mid	2008-09-09 04:02:20	ebooks/26679
22861	image/jpeg	http://www.gutenberg.org/cache/epub/2668/pg2668.cover.medium.jpg	2020-06-02 00:00:08.836992	ebooks/2668
636746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2668.kindle.noimages	2020-06-02 00:00:08.776997	ebooks/2668
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/2668.rdf	2020-06-11 01:02:18.038211	ebooks/2668
326673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2668/2668.txt	2007-10-16 14:12:20	ebooks/2668
122597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2668/2668.zip	2007-10-16 14:12:20	ebooks/2668
326674	text/plain	http://www.gutenberg.org/ebooks/2668.txt.utf-8	2020-06-02 00:00:07.010008	ebooks/2668
124668	application/zip	http://www.gutenberg.org/files/2668/2668-h.zip	2007-10-16 14:12:20	ebooks/2668
4798	image/jpeg	http://www.gutenberg.org/cache/epub/2668/pg2668.cover.small.jpg	2020-06-02 00:00:08.808002	ebooks/2668
151698	application/epub+zip	http://www.gutenberg.org/ebooks/2668.epub.noimages	2020-06-02 00:00:07.443102	ebooks/2668
151697	application/epub+zip	http://www.gutenberg.org/ebooks/2668.epub.images	2020-06-02 00:00:07.292018	ebooks/2668
336902	text/html	http://www.gutenberg.org/files/2668/2668-h/2668-h.htm	2007-10-16 14:11:06	ebooks/2668
636757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2668.kindle.images	2020-06-02 00:00:08.102028	ebooks/2668
173587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26680/26680-8.txt	2008-09-21 03:04:04	ebooks/26680
64136	application/zip	http://www.gutenberg.org/files/26680/26680-8.zip	2008-09-21 03:04:10	ebooks/26680
175132	text/plain	http://www.gutenberg.org/ebooks/26680.txt.utf-8	2020-06-13 02:22:57.77885	ebooks/26680
460770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26680.kindle.noimages	2020-06-13 02:23:00.875805	ebooks/26680
857023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26680.kindle.images	2020-06-13 02:23:00.250852	ebooks/26680
276471	application/epub+zip	http://www.gutenberg.org/ebooks/26680.epub.images	2020-06-13 02:22:58.573839	ebooks/26680
17132	image/jpeg	http://www.gutenberg.org/cache/epub/26680/pg26680.cover.medium.jpg	2020-06-13 02:23:01.167788	ebooks/26680
4563	image/jpeg	http://www.gutenberg.org/cache/epub/26680/pg26680.cover.small.jpg	2020-06-13 02:23:01.022809	ebooks/26680
112618	application/epub+zip	http://www.gutenberg.org/ebooks/26680.epub.noimages	2020-06-13 02:22:59.013824	ebooks/26680
230757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26680/26680-h.zip	2008-09-21 03:04:12	ebooks/26680
186108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26680/26680-h/26680-h.htm	2008-09-21 03:04:06	ebooks/26680
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/26680.rdf	2020-06-13 02:23:01.394796	ebooks/26680
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/26681.rdf	2020-06-13 02:23:06.54092	ebooks/26681
592676	text/plain	http://www.gutenberg.org/ebooks/26681.txt.utf-8	2020-06-13 02:23:01.5048	ebooks/26681
303468	application/epub+zip	http://www.gutenberg.org/ebooks/26681.epub.noimages	2020-06-13 02:23:02.980773	ebooks/26681
303467	application/epub+zip	http://www.gutenberg.org/ebooks/26681.epub.images	2020-06-13 02:23:02.37078	ebooks/26681
16450	image/jpeg	http://www.gutenberg.org/cache/epub/26681/pg26681.cover.medium.jpg	2020-06-13 02:23:06.285931	ebooks/26681
606664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26681/26681-h/26681-h.htm	2008-09-21 03:09:00	ebooks/26681
577926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26681/26681-8.txt	2008-09-21 03:08:56	ebooks/26681
4087	image/jpeg	http://www.gutenberg.org/cache/epub/26681/pg26681.cover.small.jpg	2020-06-13 02:23:06.127932	ebooks/26681
1225787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26681.kindle.images	2020-06-13 02:23:04.474744	ebooks/26681
235919	application/zip	http://www.gutenberg.org/files/26681/26681-h.zip	2008-09-21 03:09:02	ebooks/26681
228839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26681/26681-8.zip	2008-09-21 03:09:02	ebooks/26681
1225780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26681.kindle.noimages	2020-06-13 02:23:05.966928	ebooks/26681
135883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26682/26682.zip	2008-09-21 03:13:04	ebooks/26682
5110	image/jpeg	http://www.gutenberg.org/cache/epub/26682/pg26682.cover.small.jpg	2020-06-13 02:23:10.383873	ebooks/26682
23609	image/jpeg	http://www.gutenberg.org/cache/epub/26682/pg26682.cover.medium.jpg	2020-06-13 02:23:10.540946	ebooks/26682
1185379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26682.kindle.images	2020-06-13 02:23:09.122888	ebooks/26682
376215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26682/26682-h/26682-h.htm	2008-09-21 03:13:02	ebooks/26682
135943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26682/26682-8.zip	2008-09-21 03:13:04	ebooks/26682
353664	application/epub+zip	http://www.gutenberg.org/ebooks/26682.epub.images	2020-06-13 02:23:07.39292	ebooks/26682
205069	application/zip	http://www.gutenberg.org/files/26682/26682-h.zip	2008-09-21 03:13:04	ebooks/26682
339248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26682/26682-8.txt	2008-09-21 03:13:02	ebooks/26682
339241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26682/26682.txt	2008-09-21 03:13:02	ebooks/26682
339242	text/plain	http://www.gutenberg.org/ebooks/26682.txt.utf-8	2020-06-13 02:23:06.647939	ebooks/26682
211819	application/epub+zip	http://www.gutenberg.org/ebooks/26682.epub.noimages	2020-06-13 02:23:07.964921	ebooks/26682
816093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26682.kindle.noimages	2020-06-13 02:23:10.225873	ebooks/26682
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/26682.rdf	2020-06-13 02:23:10.793865	ebooks/26682
156534	application/epub+zip	http://www.gutenberg.org/ebooks/26683.epub.noimages	2020-06-13 02:23:11.863858	ebooks/26683
539122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26683.kindle.noimages	2020-06-13 02:23:13.381834	ebooks/26683
208215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26683/26683-8.txt	2008-09-21 10:52:10	ebooks/26683
267436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26683/26683-h/26683-h.htm	2008-09-21 10:52:10	ebooks/26683
578720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26683/26683-h.zip	2008-09-21 10:52:12	ebooks/26683
80160	application/zip	http://www.gutenberg.org/files/26683/26683-8.zip	2008-09-21 10:52:12	ebooks/26683
208184	text/plain	http://www.gutenberg.org/ebooks/26683.txt.utf-8	2020-06-13 02:23:10.895878	ebooks/26683
80136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26683/26683.zip	2008-09-21 10:52:12	ebooks/26683
208206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26683/26683.txt	2008-09-21 10:52:10	ebooks/26683
1602167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26683.kindle.images	2020-06-13 02:23:12.715841	ebooks/26683
31851	image/jpeg	http://www.gutenberg.org/cache/epub/26683/pg26683.cover.medium.jpg	2020-06-13 02:23:13.43683	ebooks/26683
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/26683.rdf	2020-06-13 02:23:13.502829	ebooks/26683
749226	application/epub+zip	http://www.gutenberg.org/ebooks/26683.epub.images	2020-06-13 02:23:11.459882	ebooks/26683
4464	image/jpeg	http://www.gutenberg.org/cache/epub/26683/pg26683.cover.small.jpg	2020-06-13 02:23:13.40984	ebooks/26683
67998	application/epub+zip	http://www.gutenberg.org/ebooks/26684.epub.images	2020-06-13 02:23:14.035854	ebooks/26684
39410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26684/26684-h/26684-h.htm	2008-09-21 10:54:20	ebooks/26684
36955	text/plain	http://www.gutenberg.org/ebooks/26684.txt.utf-8	2020-06-13 02:23:13.601836	ebooks/26684
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/26684.rdf	2020-06-13 02:23:15.873813	ebooks/26684
36983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26684/26684.txt	2008-09-21 10:54:20	ebooks/26684
15493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26684/26684-h.zip	2008-09-21 10:54:20	ebooks/26684
5040	image/jpeg	http://www.gutenberg.org/cache/epub/26684/pg26684.cover.small.jpg	2020-06-13 02:23:15.510821	ebooks/26684
263810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26684.kindle.images	2020-06-13 02:23:14.902812	ebooks/26684
22540	image/jpeg	http://www.gutenberg.org/cache/epub/26684/pg26684.cover.medium.jpg	2020-06-13 02:23:15.654801	ebooks/26684
67996	application/epub+zip	http://www.gutenberg.org/ebooks/26684.epub.noimages	2020-06-13 02:23:14.441824	ebooks/26684
14471	application/zip	http://www.gutenberg.org/files/26684/26684.zip	2008-09-21 10:54:20	ebooks/26684
263800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26684.kindle.noimages	2020-06-13 02:23:15.366812	ebooks/26684
135233	text/plain; charset=utf-8	http://www.gutenberg.org/files/26685/26685-0.zip	2020-01-14 18:16:32	ebooks/26685
182736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26685/26685-h.zip	2020-01-14 18:16:32	ebooks/26685
133441	application/zip	http://www.gutenberg.org/files/26685/26685-8.zip	2020-01-14 18:16:32	ebooks/26685
18216	image/jpeg	http://www.gutenberg.org/cache/epub/26685/pg26685.cover.medium.jpg	2020-06-13 02:23:18.538765	ebooks/26685
365409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26685/26685-h/26685-h.htm	2020-01-15 02:32:24	ebooks/26685
348907	text/plain; charset=utf-8	http://www.gutenberg.org/files/26685/26685-0.txt	2020-01-15 02:34:12	ebooks/26685
835752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26685.kindle.images	2020-06-13 02:23:17.518777	ebooks/26685
813032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26685.kindle.noimages	2020-06-13 02:23:18.476772	ebooks/26685
247080	application/epub+zip	http://www.gutenberg.org/ebooks/26685.epub.noimages	2020-06-13 02:23:16.582813	ebooks/26685
340387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26685/26685-8.txt	2020-01-15 02:26:22	ebooks/26685
267592	application/epub+zip	http://www.gutenberg.org/ebooks/26685.epub.images	2020-06-13 02:23:16.282825	ebooks/26685
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/26685.rdf	2020-06-13 02:23:18.610763	ebooks/26685
2916	image/jpeg	http://www.gutenberg.org/cache/epub/26685/pg26685.cover.small.jpg	2020-06-13 02:23:18.508783	ebooks/26685
637142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26686.kindle.noimages	2020-06-13 02:23:22.094017	ebooks/26686
241560	text/plain; charset=utf-8	http://www.gutenberg.org/files/26686/26686-0.txt	2008-09-21 11:01:12	ebooks/26686
296632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26686/26686-h/26686-h.htm	2008-09-21 11:01:16	ebooks/26686
5012	image/jpeg	http://www.gutenberg.org/cache/epub/26686/pg26686.cover.small.jpg	2020-06-13 02:23:22.247019	ebooks/26686
19067	image/jpeg	http://www.gutenberg.org/cache/epub/26686/pg26686.cover.medium.jpg	2020-06-13 02:23:22.398022	ebooks/26686
748378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26686.kindle.images	2020-06-13 02:23:21.189028	ebooks/26686
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/26686.rdf	2020-06-13 02:23:22.639009	ebooks/26686
153638	application/epub+zip	http://www.gutenberg.org/ebooks/26686.epub.noimages	2020-06-13 02:23:20.269742	ebooks/26686
93478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26686/26686-8.zip	2008-09-21 11:02:40	ebooks/26686
236304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26686/26686-8.txt	2008-09-21 11:02:36	ebooks/26686
221786	application/epub+zip	http://www.gutenberg.org/ebooks/26686.epub.images	2020-06-13 02:23:19.45576	ebooks/26686
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/26687.rdf	2020-06-13 02:23:26.161965	ebooks/26687
219583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26687/26687-h/26687-h.htm	2008-09-21 16:51:44	ebooks/26687
91279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26687/26687-h.zip	2008-09-21 16:51:44	ebooks/26687
20162	image/jpeg	http://www.gutenberg.org/cache/epub/26687/pg26687.cover.medium.jpg	2020-06-13 02:23:25.918972	ebooks/26687
75578	application/zip	http://www.gutenberg.org/files/26687/26687-8.zip	2008-09-21 16:51:44	ebooks/26687
193180	text/plain	http://www.gutenberg.org/ebooks/26687.txt.utf-8	2020-06-13 02:23:22.743019	ebooks/26687
75492	application/zip	http://www.gutenberg.org/files/26687/26687.zip	2008-09-21 16:51:44	ebooks/26687
555370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26687.kindle.noimages	2020-06-13 02:23:25.613971	ebooks/26687
193137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26687/26687-8.txt	2008-09-21 16:51:44	ebooks/26687
5215	image/jpeg	http://www.gutenberg.org/cache/epub/26687/pg26687.cover.small.jpg	2020-06-13 02:23:25.766973	ebooks/26687
193144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26687/26687.txt	2008-09-21 16:51:44	ebooks/26687
159057	application/epub+zip	http://www.gutenberg.org/ebooks/26687.epub.images	2020-06-13 02:23:23.424011	ebooks/26687
577393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26687.kindle.images	2020-06-13 02:23:24.795993	ebooks/26687
149546	application/epub+zip	http://www.gutenberg.org/ebooks/26687.epub.noimages	2020-06-13 02:23:23.993995	ebooks/26687
369654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26688/26688.txt	2008-09-21 16:54:24	ebooks/26688
33004	image/jpeg	http://www.gutenberg.org/cache/epub/26688/pg26688.cover.medium.jpg	2020-06-13 02:23:31.801894	ebooks/26688
1957827	application/epub+zip	http://www.gutenberg.org/ebooks/26688.epub.images	2020-06-13 02:23:27.410982	ebooks/26688
134243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26688/26688.zip	2008-09-21 16:54:26	ebooks/26688
134313	application/zip	http://www.gutenberg.org/files/26688/26688-8.zip	2008-09-21 16:54:26	ebooks/26688
215056	application/epub+zip	http://www.gutenberg.org/ebooks/26688.epub.noimages	2020-06-13 02:23:29.024946	ebooks/26688
761884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26688.kindle.noimages	2020-06-13 02:23:31.471901	ebooks/26688
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/26688.rdf	2020-06-13 02:23:32.069954	ebooks/26688
1276100	application/zip	http://www.gutenberg.org/files/26688/26688-h.zip	2008-09-21 16:54:28	ebooks/26688
415401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26688/26688-h/26688-h.htm	2008-09-21 16:54:24	ebooks/26688
3659303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26688.kindle.images	2020-06-13 02:23:30.52192	ebooks/26688
369679	text/plain	http://www.gutenberg.org/ebooks/26688.txt.utf-8	2020-06-13 02:23:26.269986	ebooks/26688
369659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26688/26688-8.txt	2008-09-21 16:54:24	ebooks/26688
6440	image/jpeg	http://www.gutenberg.org/cache/epub/26688/pg26688.cover.small.jpg	2020-06-13 02:23:31.637905	ebooks/26688
131707	application/epub+zip	http://www.gutenberg.org/ebooks/26689.epub.images	2020-06-13 02:23:32.862891	ebooks/26689
521599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26689.kindle.noimages	2020-06-13 02:23:34.56286	ebooks/26689
203076	text/plain	http://www.gutenberg.org/ebooks/26689.txt.utf-8	2020-06-13 02:23:32.172904	ebooks/26689
131707	application/epub+zip	http://www.gutenberg.org/ebooks/26689.epub.noimages	2020-06-13 02:23:33.194894	ebooks/26689
215835	text/html	http://www.gutenberg.org/ebooks/26689.html.images	2020-06-13 02:23:32.373893	ebooks/26689
16714	image/jpeg	http://www.gutenberg.org/cache/epub/26689/pg26689.cover.medium.jpg	2020-06-13 02:23:34.844859	ebooks/26689
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/26689.rdf	2020-06-13 02:23:35.066852	ebooks/26689
78229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26689/26689-8.zip	2008-09-22 05:50:32	ebooks/26689
4699	image/jpeg	http://www.gutenberg.org/cache/epub/26689/pg26689.cover.small.jpg	2020-06-13 02:23:34.704854	ebooks/26689
193768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26689/26689-8.txt	2008-09-22 05:50:28	ebooks/26689
521607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26689.kindle.images	2020-06-13 02:23:33.877869	ebooks/26689
215835	text/html	http://www.gutenberg.org/ebooks/26689.html.noimages	2020-06-13 02:23:32.502886	ebooks/26689
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/2669.rdf	2020-06-11 01:02:18.066206	ebooks/2669
124624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2669/2669.zip	2007-10-16 14:31:25	ebooks/2669
639277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2669.kindle.images	2020-06-02 00:00:10.052969	ebooks/2669
328803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2669/2669.txt	2007-10-16 14:31:25	ebooks/2669
153177	application/epub+zip	http://www.gutenberg.org/ebooks/2669.epub.noimages	2020-06-02 00:00:09.400004	ebooks/2669
328804	text/plain	http://www.gutenberg.org/ebooks/2669.txt.utf-8	2020-06-02 00:00:08.971032	ebooks/2669
341891	text/html	http://www.gutenberg.org/files/2669/2669-h/2669-h.htm	2007-10-16 14:29:41	ebooks/2669
200174	application/epub+zip	http://www.gutenberg.org/ebooks/26698.epub.noimages	2020-06-13 02:29:26.837881	ebooks/26698
639265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2669.kindle.noimages	2020-06-02 00:00:10.708998	ebooks/2669
126672	text/html	http://www.gutenberg.org/files/2669/2669-h.zip	2007-10-16 14:31:25	ebooks/2669
22910	image/jpeg	http://www.gutenberg.org/cache/epub/2669/pg2669.cover.medium.jpg	2020-06-02 00:00:10.768989	ebooks/2669
4799	image/jpeg	http://www.gutenberg.org/cache/epub/2669/pg2669.cover.small.jpg	2020-06-02 00:00:10.740013	ebooks/2669
153177	application/epub+zip	http://www.gutenberg.org/ebooks/2669.epub.images	2020-06-02 00:00:09.251013	ebooks/2669
959866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26690.kindle.noimages	2020-06-13 02:28:28.806779	ebooks/26690
129942	application/zip	http://www.gutenberg.org/files/26690/26690.zip	2008-09-22 18:02:49	ebooks/26690
4393	image/jpeg	http://www.gutenberg.org/cache/epub/26690/pg26690.cover.small.jpg	2020-06-13 02:28:29.07277	ebooks/26690
19560	image/jpeg	http://www.gutenberg.org/cache/epub/26690/pg26690.cover.medium.jpg	2020-06-13 02:28:29.326824	ebooks/26690
362340	application/epub+zip	http://www.gutenberg.org/ebooks/26690.epub.noimages	2020-06-13 02:24:05.868974	ebooks/26690
365062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26690/26690-8.txt	2008-09-22 18:02:48	ebooks/26690
43439415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26690.kindle.images	2020-06-13 02:28:26.934799	ebooks/26690
16704377	application/epub+zip	http://www.gutenberg.org/ebooks/26690.epub.images	2020-06-13 02:24:03.768992	ebooks/26690
129953	application/zip	http://www.gutenberg.org/files/26690/26690-8.zip	2008-09-22 18:02:49	ebooks/26690
408536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26690/26690-h/26690-h.htm	2008-09-22 18:07:38	ebooks/26690
365031	text/plain	http://www.gutenberg.org/ebooks/26690.txt.utf-8	2020-06-13 02:23:35.173859	ebooks/26690
16054	application/rdf+xml	http://www.gutenberg.org/ebooks/26690.rdf	2020-06-13 02:28:29.779782	ebooks/26690
16550015	application/zip	http://www.gutenberg.org/files/26690/26690-h.zip	2008-09-22 18:15:20	ebooks/26690
365072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26690/26690.txt	2008-09-22 18:02:49	ebooks/26690
12299	application/rdf+xml	http://www.gutenberg.org/ebooks/26691.rdf	2020-06-13 02:28:32.972022	ebooks/26691
15009	image/jpeg	http://www.gutenberg.org/cache/epub/26691/pg26691.cover.medium.jpg	2020-06-13 02:28:32.741719	ebooks/26691
227425	text/plain	http://www.gutenberg.org/ebooks/26691.txt.utf-8	2020-06-13 02:28:29.882765	ebooks/26691
227453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26691/26691.txt	2008-09-23 02:47:08	ebooks/26691
519507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26691.kindle.noimages	2020-06-13 02:28:32.447724	ebooks/26691
3896	image/jpeg	http://www.gutenberg.org/cache/epub/26691/pg26691.cover.small.jpg	2020-06-13 02:28:32.595721	ebooks/26691
519516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26691.kindle.images	2020-06-13 02:28:31.694739	ebooks/26691
244806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26691/26691-h/26691-h.htm	2008-09-23 02:47:08	ebooks/26691
82250	application/zip	http://www.gutenberg.org/files/26691/26691-h.zip	2008-09-23 02:47:10	ebooks/26691
129785	application/epub+zip	http://www.gutenberg.org/ebooks/26691.epub.noimages	2020-06-13 02:28:30.937748	ebooks/26691
129786	application/epub+zip	http://www.gutenberg.org/ebooks/26691.epub.images	2020-06-13 02:28:30.461769	ebooks/26691
78188	application/zip	http://www.gutenberg.org/files/26691/26691.zip	2008-09-23 02:47:10	ebooks/26691
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/26692.rdf	2020-06-13 02:28:37.72996	ebooks/26692
17336	image/jpeg	http://www.gutenberg.org/cache/epub/26692/pg26692.cover.medium.jpg	2020-06-13 02:28:37.473966	ebooks/26692
404702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26692/26692.txt	2008-09-23 02:53:28	ebooks/26692
4320	image/jpeg	http://www.gutenberg.org/cache/epub/26692/pg26692.cover.small.jpg	2020-06-13 02:28:37.314961	ebooks/26692
1075313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26692.kindle.images	2020-06-13 02:28:35.857009	ebooks/26692
229633	application/zip	http://www.gutenberg.org/files/26692/26692-h.zip	2008-09-23 02:53:30	ebooks/26692
246138	application/epub+zip	http://www.gutenberg.org/ebooks/26692.epub.noimages	2020-06-13 02:28:34.569998	ebooks/26692
481834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26692/26692-h/26692-h.htm	2008-09-23 02:53:28	ebooks/26692
162222	application/zip	http://www.gutenberg.org/files/26692/26692-8.zip	2008-09-23 02:53:30	ebooks/26692
959622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26692.kindle.noimages	2020-06-13 02:28:37.154012	ebooks/26692
322373	application/epub+zip	http://www.gutenberg.org/ebooks/26692.epub.images	2020-06-13 02:28:33.941009	ebooks/26692
404687	text/plain	http://www.gutenberg.org/ebooks/26692.txt.utf-8	2020-06-13 02:28:33.078025	ebooks/26692
404709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26692/26692-8.txt	2008-09-23 02:53:26	ebooks/26692
162178	application/zip	http://www.gutenberg.org/files/26692/26692.zip	2008-09-23 02:53:30	ebooks/26692
3433892	application/epub+zip	http://www.gutenberg.org/ebooks/26693.epub.images	2020-06-13 02:28:41.821943	ebooks/26693
86269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26693/26693.txt	2008-09-23 02:58:32	ebooks/26693
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/26693.rdf	2020-06-13 02:29:00.204869	ebooks/26693
35914	application/zip	http://www.gutenberg.org/files/26693/26693.zip	2008-09-23 02:58:40	ebooks/26693
6204	image/jpeg	http://www.gutenberg.org/cache/epub/26693/pg26693.cover.small.jpg	2020-06-13 02:28:59.795891	ebooks/26693
3511351	application/zip	http://www.gutenberg.org/files/26693/26693-h.zip	2008-09-23 02:58:42	ebooks/26693
29965	image/jpeg	http://www.gutenberg.org/cache/epub/26693/pg26693.cover.medium.jpg	2020-06-13 02:28:59.951905	ebooks/26693
401743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26693.kindle.noimages	2020-06-13 02:28:59.634906	ebooks/26693
10071862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26693.kindle.images	2020-06-13 02:28:58.984949	ebooks/26693
86259	text/plain	http://www.gutenberg.org/ebooks/26693.txt.utf-8	2020-06-13 02:28:37.831969	ebooks/26693
35949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26693/26693-8.zip	2008-09-23 02:58:40	ebooks/26693
117031	application/epub+zip	http://www.gutenberg.org/ebooks/26693.epub.noimages	2020-06-13 02:28:42.447912	ebooks/26693
86278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26693/26693-8.txt	2008-09-23 02:58:32	ebooks/26693
100212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26693/26693-h/26693-h.htm	2008-09-23 02:58:32	ebooks/26693
5265	image/jpeg	http://www.gutenberg.org/cache/epub/26694/pg26694.cover.small.jpg	2020-06-13 02:29:02.083917	ebooks/26694
187922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26694/26694-8.txt	2008-09-23 03:07:10	ebooks/26694
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/26694.rdf	2020-06-13 02:29:02.161848	ebooks/26694
140250	application/epub+zip	http://www.gutenberg.org/ebooks/26694.epub.noimages	2020-06-13 02:29:00.885872	ebooks/26694
498494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26694.kindle.noimages	2020-06-13 02:29:02.062875	ebooks/26694
805599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26694.kindle.images	2020-06-13 02:29:01.501871	ebooks/26694
38155	image/jpeg	http://www.gutenberg.org/cache/epub/26694/pg26694.cover.medium.jpg	2020-06-13 02:29:02.103861	ebooks/26694
69435	application/zip	http://www.gutenberg.org/files/26694/26694-8.zip	2008-09-23 03:07:16	ebooks/26694
191967	text/plain; charset=utf-8	http://www.gutenberg.org/files/26694/26694-0.txt	2008-09-23 03:06:42	ebooks/26694
212448	text/html; charset=utf-8	http://www.gutenberg.org/files/26694/26694-h/26694-h.htm	2008-09-23 03:06:46	ebooks/26694
70009	application/zip	http://www.gutenberg.org/files/26694/26694-0.zip	2008-09-23 03:07:16	ebooks/26694
185753	text/html; charset=utf-8	http://www.gutenberg.org/files/26694/26694-h.zip	2008-09-23 03:07:16	ebooks/26694
244506	application/epub+zip	http://www.gutenberg.org/ebooks/26694.epub.images	2020-06-13 02:29:00.587898	ebooks/26694
342914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26695/26695.txt	2008-09-23 12:13:30	ebooks/26695
343115	text/plain	http://www.gutenberg.org/ebooks/26695.txt.utf-8	2020-06-13 02:29:02.269849	ebooks/26695
191158	application/epub+zip	http://www.gutenberg.org/ebooks/26695.epub.noimages	2020-06-13 02:29:02.998843	ebooks/26695
342923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26695/26695-8.txt	2008-09-23 12:13:30	ebooks/26695
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/26695.rdf	2020-06-13 02:29:04.919805	ebooks/26695
934027	application/epub+zip	http://www.gutenberg.org/ebooks/26695.epub.images	2020-06-13 02:29:02.756836	ebooks/26695
122681	application/zip	http://www.gutenberg.org/files/26695/26695.zip	2008-09-23 12:13:32	ebooks/26695
379155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26695/26695-h/26695-h.htm	2008-09-23 12:13:30	ebooks/26695
122750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26695/26695-8.zip	2008-09-23 12:13:32	ebooks/26695
32237	image/jpeg	http://www.gutenberg.org/cache/epub/26695/pg26695.cover.medium.jpg	2020-06-13 02:29:04.849817	ebooks/26695
1880327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26695.kindle.images	2020-06-13 02:29:03.963853	ebooks/26695
714170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26695.kindle.noimages	2020-06-13 02:29:04.798814	ebooks/26695
696590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26695/26695-h.zip	2008-09-23 12:13:32	ebooks/26695
4690	image/jpeg	http://www.gutenberg.org/cache/epub/26695/pg26695.cover.small.jpg	2020-06-13 02:29:04.824851	ebooks/26695
19562	image/jpeg	http://www.gutenberg.org/cache/epub/26696/pg26696.cover.medium.jpg	2020-06-13 02:29:13.233041	ebooks/26696
256371	text/plain	http://www.gutenberg.org/ebooks/26696.txt.utf-8	2020-06-13 02:29:05.024835	ebooks/26696
103941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26696/26696-8.zip	2008-09-24 12:30:08	ebooks/26696
1084490	application/epub+zip	http://www.gutenberg.org/ebooks/26696.epub.images	2020-06-13 02:29:06.892788	ebooks/26696
899102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26696.kindle.noimages	2020-06-13 02:29:12.634017	ebooks/26696
690264	application/zip	http://www.gutenberg.org/files/26696/26696-h.zip	2008-09-24 12:30:10	ebooks/26696
4794	image/jpeg	http://www.gutenberg.org/cache/epub/26696/pg26696.cover.small.jpg	2020-06-13 02:29:12.939	ebooks/26696
207482	application/epub+zip	http://www.gutenberg.org/ebooks/26696.epub.noimages	2020-06-13 02:29:08.047781	ebooks/26696
495151	text/html	http://www.gutenberg.org/files/26696/26696-h/26696-h.htm	2008-09-24 12:30:08	ebooks/26696
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/26696.rdf	2020-06-13 02:29:13.768991	ebooks/26696
256220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26696/26696-8.txt	2008-09-24 12:30:06	ebooks/26696
3126110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26696.kindle.images	2020-06-13 02:29:10.461787	ebooks/26696
2315012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26697/26697-h.zip	2008-09-24 12:41:44	ebooks/26697
392081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26697/26697-8.txt	2008-09-24 12:36:56	ebooks/26697
19018	image/jpeg	http://www.gutenberg.org/cache/epub/26697/pg26697.cover.medium.jpg	2020-06-13 02:29:25.133845	ebooks/26697
2403025	application/epub+zip	http://www.gutenberg.org/ebooks/26697.epub.images	2020-06-13 02:29:16.731972	ebooks/26697
5324111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26697.kindle.images	2020-06-13 02:29:23.1919	ebooks/26697
506473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26697/26697-h/26697-h.htm	2008-09-24 12:37:02	ebooks/26697
4667	image/jpeg	http://www.gutenberg.org/cache/epub/26697/pg26697.cover.small.jpg	2020-06-13 02:29:24.934849	ebooks/26697
135218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26697/26697.zip	2008-09-24 12:41:44	ebooks/26697
135286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26697/26697-8.zip	2008-09-24 12:41:44	ebooks/26697
392197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26697/26697.txt	2008-09-24 12:41:20	ebooks/26697
392131	text/plain	http://www.gutenberg.org/ebooks/26697.txt.utf-8	2020-06-13 02:29:13.876019	ebooks/26697
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/26697.rdf	2020-06-13 02:29:25.471858	ebooks/26697
216068	application/epub+zip	http://www.gutenberg.org/ebooks/26697.epub.noimages	2020-06-13 02:29:17.671958	ebooks/26697
929254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26697.kindle.noimages	2020-06-13 02:29:24.731863	ebooks/26697
790156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26698.kindle.noimages	2020-06-13 02:29:29.022796	ebooks/26698
141555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26698/26698-h.zip	2008-09-24 12:43:18	ebooks/26698
135478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26698/26698-8.zip	2008-09-24 12:43:18	ebooks/26698
385787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26698/26698-h/26698-h.htm	2008-09-24 12:43:18	ebooks/26698
135433	application/zip	http://www.gutenberg.org/files/26698/26698.zip	2008-09-24 12:43:18	ebooks/26698
356980	text/plain	http://www.gutenberg.org/ebooks/26698.txt.utf-8	2020-06-13 02:29:25.574845	ebooks/26698
4228	image/jpeg	http://www.gutenberg.org/cache/epub/26698/pg26698.cover.small.jpg	2020-06-13 02:29:29.435802	ebooks/26698
790164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26698.kindle.images	2020-06-13 02:29:27.931814	ebooks/26698
200174	application/epub+zip	http://www.gutenberg.org/ebooks/26698.epub.images	2020-06-13 02:29:26.287843	ebooks/26698
357000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26698/26698-8.txt	2008-09-24 12:43:16	ebooks/26698
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/26698.rdf	2020-06-13 02:29:29.822792	ebooks/26698
15929	image/jpeg	http://www.gutenberg.org/cache/epub/26698/pg26698.cover.medium.jpg	2020-06-13 02:29:29.584796	ebooks/26698
356996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26698/26698.txt	2008-09-24 12:43:16	ebooks/26698
136098	text/plain	http://www.gutenberg.org/ebooks/26699.txt.utf-8	2020-06-13 02:29:29.923785	ebooks/26699
18578	image/jpeg	http://www.gutenberg.org/cache/epub/26699/pg26699.cover.medium.jpg	2020-06-13 02:29:33.150765	ebooks/26699
55574	application/zip	http://www.gutenberg.org/files/26699/26699-h.zip	2008-09-24 12:44:48	ebooks/26699
135227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26699/26699-8.txt	2008-09-24 12:44:48	ebooks/26699
106394	application/epub+zip	http://www.gutenberg.org/ebooks/26699.epub.noimages	2020-06-13 02:29:31.586764	ebooks/26699
4686	image/jpeg	http://www.gutenberg.org/cache/epub/26699/pg26699.cover.small.jpg	2020-06-13 02:29:33.001781	ebooks/26699
106395	application/epub+zip	http://www.gutenberg.org/ebooks/26699.epub.images	2020-06-13 02:29:30.794778	ebooks/26699
50734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26699/26699-8.zip	2008-09-24 12:44:48	ebooks/26699
429141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26699.kindle.images	2020-06-13 02:29:32.213772	ebooks/26699
135220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26699/26699.txt	2008-09-24 12:44:48	ebooks/26699
50317	application/zip	http://www.gutenberg.org/files/26699/26699.zip	2008-09-24 12:44:48	ebooks/26699
161833	text/html	http://www.gutenberg.org/files/26699/26699-h/26699-h.htm	2008-09-24 12:44:48	ebooks/26699
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/26699.rdf	2020-06-13 02:29:33.390737	ebooks/26699
429132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26699.kindle.noimages	2020-06-13 02:29:32.849767	ebooks/26699
71309	text/html; charset=utf-8	http://www.gutenberg.org/files/267/267-h.zip	2017-09-04 09:22:12	ebooks/267
67684	application/zip	http://www.gutenberg.org/files/267/267-0.zip	2017-09-04 09:22:12	ebooks/267
10363	image/jpeg	http://www.gutenberg.org/cache/epub/267/pg267.cover.medium.jpg	2020-05-31 23:47:59.728972	ebooks/267
67295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/267/267.zip	2017-09-04 09:22:12	ebooks/267
88201	application/epub+zip	http://www.gutenberg.org/ebooks/267.epub.noimages	2020-05-31 23:47:58.78098	ebooks/267
174524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/267/267.txt	2017-09-04 09:21:42	ebooks/267
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/267.rdf	2020-06-11 01:00:17.016269	ebooks/267
88201	application/epub+zip	http://www.gutenberg.org/ebooks/267.epub.images	2020-05-31 23:47:58.611986	ebooks/267
177947	text/plain; charset=utf-8	http://www.gutenberg.org/files/267/267-0.txt	2017-09-04 09:21:42	ebooks/267
362901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/267.kindle.images	2020-05-31 23:47:59.224977	ebooks/267
211361	text/html; charset=utf-8	http://www.gutenberg.org/files/267/267-h/267-h.htm	2017-09-04 09:22:02	ebooks/267
362885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/267.kindle.noimages	2020-05-31 23:47:59.67197	ebooks/267
2922	image/jpeg	http://www.gutenberg.org/cache/epub/267/pg267.cover.small.jpg	2020-05-31 23:47:59.701966	ebooks/267
33006	application/zip	http://www.gutenberg.org/files/2670/2670-h.zip	2014-03-12 03:43:50	ebooks/2670
53667	application/epub+zip	http://www.gutenberg.org/ebooks/2670.epub.images	2020-06-02 00:00:11.097958	ebooks/2670
13984	image/jpeg	http://www.gutenberg.org/cache/epub/2670/pg2670.cover.medium.jpg	2020-06-02 00:00:12.049986	ebooks/2670
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/2670.rdf	2020-06-11 01:02:18.090208	ebooks/2670
88003	text/plain	http://www.gutenberg.org/ebooks/2670.txt.utf-8	2020-06-02 00:00:10.890992	ebooks/2670
31539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2670/2670.zip	2014-03-12 03:43:50	ebooks/2670
224775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2670.kindle.images	2020-06-02 00:00:11.619978	ebooks/2670
224767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2670.kindle.noimages	2020-06-02 00:00:11.991974	ebooks/2670
88031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2670/2670.txt	2014-03-12 03:42:48	ebooks/2670
53667	application/epub+zip	http://www.gutenberg.org/ebooks/2670.epub.noimages	2020-06-02 00:00:11.24298	ebooks/2670
101020	text/html; charset=us-ascii	http://www.gutenberg.org/files/2670/2670-h/2670-h.htm	2014-03-12 03:43:12	ebooks/2670
4083	image/jpeg	http://www.gutenberg.org/cache/epub/2670/pg2670.cover.small.jpg	2020-06-02 00:00:12.021974	ebooks/2670
172627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26700/26700-8.zip	2008-09-24 15:01:42	ebooks/26700
447681	text/plain	http://www.gutenberg.org/ebooks/26700.txt.utf-8	2020-06-13 02:29:36.80392	ebooks/26700
447703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26700/26700.txt	2008-09-24 15:01:40	ebooks/26700
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/26700.rdf	2020-06-13 02:29:41.770831	ebooks/26700
246139	application/epub+zip	http://www.gutenberg.org/ebooks/26700.epub.noimages	2020-06-13 02:29:38.371924	ebooks/26700
3513	image/jpeg	http://www.gutenberg.org/cache/epub/26700/pg26700.cover.small.jpg	2020-06-13 02:29:41.343841	ebooks/26700
172592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26700/26700.zip	2008-09-24 15:01:42	ebooks/26700
496014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26700/26700-h/26700-h.htm	2008-09-24 15:01:40	ebooks/26700
13154	image/jpeg	http://www.gutenberg.org/cache/epub/26700/pg26700.cover.medium.jpg	2020-06-13 02:29:41.504859	ebooks/26700
447701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26700/26700-8.txt	2008-09-24 15:01:40	ebooks/26700
1352869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26700.kindle.images	2020-06-13 02:29:39.781862	ebooks/26700
399572	application/epub+zip	http://www.gutenberg.org/ebooks/26700.epub.images	2020-06-13 02:29:37.806942	ebooks/26700
982131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26700.kindle.noimages	2020-06-13 02:29:41.18184	ebooks/26700
263817	application/zip	http://www.gutenberg.org/files/26700/26700-h.zip	2008-09-24 15:01:42	ebooks/26700
603017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26701.kindle.images	2020-06-13 02:29:44.962825	ebooks/26701
34264	image/jpeg	http://www.gutenberg.org/cache/epub/26701/pg26701.cover.medium.jpg	2020-06-13 02:29:45.704807	ebooks/26701
235187	text/html	http://www.gutenberg.org/ebooks/26701.html.noimages	2020-06-13 02:29:42.213843	ebooks/26701
383830	application/pdf	http://www.gutenberg.org/files/26701/26701-pdf.pdf	2008-09-25 07:37:06	ebooks/26701
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/26701.rdf	2020-06-13 02:29:45.935826	ebooks/26701
226041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26701/26701-8.txt	2008-09-25 07:29:00	ebooks/26701
226877	text/plain	http://www.gutenberg.org/ebooks/26701.txt.utf-8	2020-06-13 02:29:41.877842	ebooks/26701
6177	image/jpeg	http://www.gutenberg.org/cache/epub/26701/pg26701.cover.small.jpg	2020-06-13 02:29:45.557782	ebooks/26701
147253	application/epub+zip	http://www.gutenberg.org/ebooks/26701.epub.noimages	2020-06-13 02:29:44.170807	ebooks/26701
235187	text/html	http://www.gutenberg.org/ebooks/26701.html.images	2020-06-13 02:29:42.078866	ebooks/26701
486297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26701.kindle.noimages	2020-06-13 02:29:45.408784	ebooks/26701
83643	application/zip	http://www.gutenberg.org/files/26701/26701-8.zip	2008-09-25 07:38:28	ebooks/26701
162421	application/epub+zip	http://www.gutenberg.org/ebooks/26701.epub.images	2020-06-13 02:29:42.728829	ebooks/26701
346676	application/pdf	http://www.gutenberg.org/files/26701/26701-pdf.zip	2008-09-25 07:38:28	ebooks/26701
136576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26702/26702-8.zip	2018-10-15 07:18:36	ebooks/26702
211925	application/epub+zip	http://www.gutenberg.org/ebooks/26702.epub.images	2020-06-13 02:29:46.906786	ebooks/26702
146414	application/zip	http://www.gutenberg.org/files/26702/26702-h.zip	2018-10-15 07:18:36	ebooks/26702
136508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26702/26702.zip	2008-09-26 19:43:12	ebooks/26702
845254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26702.kindle.noimages	2020-06-13 02:29:49.776729	ebooks/26702
18977	image/jpeg	http://www.gutenberg.org/cache/epub/26702/pg26702.cover.medium.jpg	2020-06-13 02:29:50.086789	ebooks/26702
362644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26702/26702.txt	2008-09-26 19:43:08	ebooks/26702
362652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26702/26702-8.txt	2008-09-26 19:43:08	ebooks/26702
848831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26702.kindle.images	2020-06-13 02:29:48.641762	ebooks/26702
4621	image/jpeg	http://www.gutenberg.org/cache/epub/26702/pg26702.cover.small.jpg	2020-06-13 02:29:49.932743	ebooks/26702
401498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26702/26702-h/26702-h.htm	2018-10-15 07:18:14	ebooks/26702
362725	text/plain	http://www.gutenberg.org/ebooks/26702.txt.utf-8	2020-06-13 02:29:46.043789	ebooks/26702
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/26702.rdf	2020-06-13 02:29:50.336743	ebooks/26702
210740	application/epub+zip	http://www.gutenberg.org/ebooks/26702.epub.noimages	2020-06-13 02:29:47.559841	ebooks/26702
12446446	application/epub+zip	http://www.gutenberg.org/ebooks/26703.epub.images	2020-06-13 02:29:52.936987	ebooks/26703
4663	image/jpeg	http://www.gutenberg.org/cache/epub/26703/pg26703.cover.small.jpg	2020-06-13 02:30:01.141893	ebooks/26703
109806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26703/26703.txt	2008-09-26 10:23:50	ebooks/26703
516866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26703.kindle.noimages	2020-06-13 02:30:00.930887	ebooks/26703
109766	text/plain	http://www.gutenberg.org/ebooks/26703.txt.utf-8	2020-06-13 02:29:50.438761	ebooks/26703
42598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26703/26703-8.zip	2008-09-26 10:23:50	ebooks/26703
145630	application/epub+zip	http://www.gutenberg.org/ebooks/26703.epub.noimages	2020-06-13 02:29:53.690003	ebooks/26703
6001515	application/zip	http://www.gutenberg.org/files/26703/26703-h.zip	2008-09-26 10:37:38	ebooks/26703
19743	image/jpeg	http://www.gutenberg.org/cache/epub/26703/pg26703.cover.medium.jpg	2020-06-13 02:30:01.346883	ebooks/26703
109790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26703/26703-8.txt	2008-09-26 10:23:50	ebooks/26703
42591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26703/26703.zip	2008-09-26 10:23:50	ebooks/26703
25375035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26703.kindle.images	2020-06-13 02:30:00.009916	ebooks/26703
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/26703.rdf	2020-06-13 02:30:01.690894	ebooks/26703
164732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26703/26703-h/26703-h.htm	2008-09-26 10:28:03	ebooks/26703
240068	application/zip	http://www.gutenberg.org/files/26704/26704-h.zip	2008-09-26 09:58:28	ebooks/26704
151191	application/zip	http://www.gutenberg.org/files/26704/26704.zip	2008-09-26 09:58:28	ebooks/26704
965942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26704.kindle.images	2020-06-13 02:30:03.961873	ebooks/26704
417641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26704/26704.txt	2008-09-26 09:58:28	ebooks/26704
7116	image/jpeg	http://www.gutenberg.org/cache/epub/26704/pg26704.cover.small.jpg	2020-06-13 02:30:05.099839	ebooks/26704
151243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26704/26704-8.zip	2008-09-26 09:58:28	ebooks/26704
884873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26704.kindle.noimages	2020-06-13 02:30:05.069832	ebooks/26704
296418	application/epub+zip	http://www.gutenberg.org/ebooks/26704.epub.images	2020-06-13 02:30:02.447884	ebooks/26704
471744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26704/26704-h/26704-h.htm	2008-09-26 09:58:28	ebooks/26704
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/26704.rdf	2020-06-13 02:30:05.205855	ebooks/26704
45571	image/jpeg	http://www.gutenberg.org/cache/epub/26704/pg26704.cover.medium.jpg	2020-06-13 02:30:05.128834	ebooks/26704
417632	text/plain	http://www.gutenberg.org/ebooks/26704.txt.utf-8	2020-06-13 02:30:01.798908	ebooks/26704
417650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26704/26704-8.txt	2008-09-26 09:58:28	ebooks/26704
233233	application/epub+zip	http://www.gutenberg.org/ebooks/26704.epub.noimages	2020-06-13 02:30:02.859878	ebooks/26704
122511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26705/26705-h/26705-h.htm	2008-09-26 10:08:28	ebooks/26705
420371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26705.kindle.noimages	2020-06-13 02:30:08.493799	ebooks/26705
6133	image/jpeg	http://www.gutenberg.org/cache/epub/26705/pg26705.cover.small.jpg	2020-06-13 02:30:08.649792	ebooks/26705
105329	text/plain	http://www.gutenberg.org/ebooks/26705.txt.utf-8	2020-06-13 02:30:05.31389	ebooks/26705
40243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26705/26705.zip	2008-09-26 10:08:30	ebooks/26705
105353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26705/26705-8.txt	2008-09-26 10:08:28	ebooks/26705
2018898	application/epub+zip	http://www.gutenberg.org/ebooks/26705.epub.images	2020-06-13 02:30:06.131825	ebooks/26705
842398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26705/26705-h.zip	2008-09-26 10:08:30	ebooks/26705
16158	application/rdf+xml	http://www.gutenberg.org/ebooks/26705.rdf	2020-06-13 02:30:09.047785	ebooks/26705
40272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26705/26705-8.zip	2008-09-26 10:08:30	ebooks/26705
3453220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26705.kindle.images	2020-06-13 02:30:07.849802	ebooks/26705
28121	image/jpeg	http://www.gutenberg.org/cache/epub/26705/pg26705.cover.medium.jpg	2020-06-13 02:30:08.801802	ebooks/26705
113301	application/epub+zip	http://www.gutenberg.org/ebooks/26705.epub.noimages	2020-06-13 02:30:06.611822	ebooks/26705
105346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26705/26705.txt	2008-09-26 10:08:28	ebooks/26705
2337264	text/html	http://www.gutenberg.org/files/26706/26706-h/26706-h.htm	2008-09-26 10:17:40	ebooks/26706
557202	application/zip	http://www.gutenberg.org/files/26706/26706.zip	2008-09-26 10:18:10	ebooks/26706
557315	application/zip	http://www.gutenberg.org/files/26706/26706-8.zip	2008-09-26 10:18:12	ebooks/26706
12327785	application/zip	http://www.gutenberg.org/files/26706/26706-h.zip	2008-09-26 10:18:14	ebooks/26706
1780461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26706/26706-8.txt	2008-09-26 10:17:40	ebooks/26706
31678423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26706.kindle.images	2020-06-13 02:30:48.954832	ebooks/26706
1780658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26706/26706.txt	2008-09-26 10:17:40	ebooks/26706
16185015	application/epub+zip	http://www.gutenberg.org/ebooks/26706.epub.images	2020-06-13 02:30:22.164832	ebooks/26706
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/26706.rdf	2020-06-13 02:30:57.068863	ebooks/26706
787985	application/epub+zip	http://www.gutenberg.org/ebooks/26706.epub.noimages	2020-06-13 02:30:24.766796	ebooks/26706
1780770	text/plain	http://www.gutenberg.org/ebooks/26706.txt.utf-8	2020-06-13 02:30:09.185815	ebooks/26706
2826	image/jpeg	http://www.gutenberg.org/cache/epub/26706/pg26706.cover.small.jpg	2020-06-13 02:30:55.772892	ebooks/26706
3267807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26706.kindle.noimages	2020-06-13 02:30:55.176891	ebooks/26706
15262	image/jpeg	http://www.gutenberg.org/cache/epub/26706/pg26706.cover.medium.jpg	2020-06-13 02:30:56.185896	ebooks/26706
5659282	application/epub+zip	http://www.gutenberg.org/ebooks/26707.epub.images	2020-06-13 02:30:58.356875	ebooks/26707
134100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26707/26707-h/26707-h.htm	2008-09-26 10:25:04	ebooks/26707
397464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26707.kindle.noimages	2020-06-13 02:31:01.358837	ebooks/26707
42941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26707/26707-8.zip	2008-09-26 10:25:08	ebooks/26707
14436	application/rdf+xml	http://www.gutenberg.org/ebooks/26707.rdf	2020-06-13 02:31:01.914803	ebooks/26707
101294	application/epub+zip	http://www.gutenberg.org/ebooks/26707.epub.noimages	2020-06-13 02:30:58.876848	ebooks/26707
110175	text/plain	http://www.gutenberg.org/ebooks/26707.txt.utf-8	2020-06-13 02:30:57.172889	ebooks/26707
9338324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26707.kindle.images	2020-06-13 02:31:00.763955	ebooks/26707
19512	image/jpeg	http://www.gutenberg.org/cache/epub/26707/pg26707.cover.medium.jpg	2020-06-13 02:31:01.668844	ebooks/26707
110199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26707/26707.txt	2008-09-26 10:25:04	ebooks/26707
5424	image/jpeg	http://www.gutenberg.org/cache/epub/26707/pg26707.cover.small.jpg	2020-06-13 02:31:01.514804	ebooks/26707
2691672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26707/26707-h.zip	2008-09-26 10:25:10	ebooks/26707
42925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26707/26707.zip	2008-09-26 10:25:08	ebooks/26707
110207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26707/26707-8.txt	2008-09-26 10:25:04	ebooks/26707
6287	image/jpeg	http://www.gutenberg.org/cache/epub/26708/pg26708.cover.small.jpg	2020-06-13 02:31:38.623842	ebooks/26708
76695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26708/26708.txt	2008-09-27 09:38:24	ebooks/26708
115758	application/epub+zip	http://www.gutenberg.org/ebooks/26708.epub.noimages	2020-06-13 02:31:19.483883	ebooks/26708
9432593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26708.kindle.images	2020-06-13 02:31:37.732841	ebooks/26708
30138	image/jpeg	http://www.gutenberg.org/cache/epub/26708/pg26708.cover.medium.jpg	2020-06-13 02:31:38.787854	ebooks/26708
32513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26708/26708.zip	2008-09-27 09:38:24	ebooks/26708
3882614	application/epub+zip	http://www.gutenberg.org/ebooks/26708.epub.images	2020-06-13 02:31:18.71191	ebooks/26708
76662	text/plain	http://www.gutenberg.org/ebooks/26708.txt.utf-8	2020-06-13 02:31:02.016815	ebooks/26708
76684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26708/26708-8.txt	2008-09-27 09:38:24	ebooks/26708
102297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26708/26708-h/26708-h.htm	2008-09-27 09:41:43	ebooks/26708
4070555	application/zip	http://www.gutenberg.org/files/26708/26708-h.zip	2008-09-27 09:46:33	ebooks/26708
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/26708.rdf	2020-06-13 02:31:39.056821	ebooks/26708
32537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26708/26708-8.zip	2008-09-27 09:38:24	ebooks/26708
400414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26708.kindle.noimages	2020-06-13 02:31:38.458835	ebooks/26708
63634	text/plain	http://www.gutenberg.org/ebooks/26709.txt.utf-8	2020-06-13 02:31:39.155831	ebooks/26709
74147	application/epub+zip	http://www.gutenberg.org/ebooks/26709.epub.noimages	2020-06-13 02:31:40.135815	ebooks/26709
16085	image/jpeg	http://www.gutenberg.org/cache/epub/26709/pg26709.cover.medium.jpg	2020-06-13 02:31:41.374795	ebooks/26709
74147	application/epub+zip	http://www.gutenberg.org/ebooks/26709.epub.images	2020-06-13 02:31:39.648824	ebooks/26709
24979	application/zip	http://www.gutenberg.org/files/26709/26709-h.zip	2008-09-26 17:18:08	ebooks/26709
272853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26709.kindle.noimages	2020-06-13 02:31:41.084814	ebooks/26709
5019	image/jpeg	http://www.gutenberg.org/cache/epub/26709/pg26709.cover.small.jpg	2020-06-13 02:31:41.230798	ebooks/26709
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/26709.rdf	2020-06-13 02:31:41.601805	ebooks/26709
71233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26709/26709-h/26709-h.htm	2008-09-26 17:18:08	ebooks/26709
23102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26709/26709.zip	2008-09-26 17:18:08	ebooks/26709
63662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26709/26709.txt	2008-09-26 17:18:08	ebooks/26709
272857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26709.kindle.images	2020-06-13 02:31:40.608805	ebooks/26709
1239009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2671.kindle.noimages	2020-06-02 00:00:15.718924	ebooks/2671
1239021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2671.kindle.images	2020-06-02 00:00:14.423933	ebooks/2671
23208	image/jpeg	http://www.gutenberg.org/cache/epub/2671/pg2671.cover.medium.jpg	2020-06-02 00:00:15.774905	ebooks/2671
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/2671.rdf	2020-06-11 01:02:18.115206	ebooks/2671
269308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2671/2671.zip	2015-04-03 12:04:26	ebooks/2671
718622	text/html	http://www.gutenberg.org/ebooks/2671.html.noimages	2020-06-02 00:00:12.704932	ebooks/2671
317593	application/epub+zip	http://www.gutenberg.org/ebooks/2671.epub.noimages	2020-06-02 00:00:13.12893	ebooks/2671
718622	text/html	http://www.gutenberg.org/ebooks/2671.html.images	2020-06-02 00:00:12.560952	ebooks/2671
317593	application/epub+zip	http://www.gutenberg.org/ebooks/2671.epub.images	2020-06-02 00:00:12.973966	ebooks/2671
4804	image/jpeg	http://www.gutenberg.org/cache/epub/2671/pg2671.cover.small.jpg	2020-06-02 00:00:15.747899	ebooks/2671
687966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2671/2671.txt	2015-04-03 12:03:58	ebooks/2671
687967	text/plain	http://www.gutenberg.org/ebooks/2671.txt.utf-8	2020-06-02 00:00:12.191981	ebooks/2671
288306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26710.kindle.noimages	2020-06-13 02:31:43.077771	ebooks/26710
12782	image/jpeg	http://www.gutenberg.org/cache/epub/26710/pg26710.cover.medium.jpg	2020-06-13 02:31:43.130776	ebooks/26710
64232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26710/26710-8.txt	2020-01-27 04:59:48	ebooks/26710
2097	image/jpeg	http://www.gutenberg.org/cache/epub/26710/pg26710.cover.small.jpg	2020-06-13 02:31:43.104779	ebooks/26710
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/26710.rdf	2020-06-13 02:31:43.194771	ebooks/26710
443405	application/zip	http://www.gutenberg.org/files/26710/26710-h.zip	2020-01-27 06:44:10	ebooks/26710
99926	application/epub+zip	http://www.gutenberg.org/ebooks/26710.epub.noimages	2020-06-13 02:31:42.208806	ebooks/26710
95379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26710/26710-h/26710-h.htm	2020-01-27 05:12:22	ebooks/26710
65142	text/plain	http://www.gutenberg.org/ebooks/26710.txt.utf-8	2020-06-13 02:31:41.700819	ebooks/26710
25755	application/zip	http://www.gutenberg.org/files/26710/26710-8.zip	2020-01-27 06:44:10	ebooks/26710
813206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26710.kindle.images	2020-06-13 02:31:42.672779	ebooks/26710
324241	application/epub+zip	http://www.gutenberg.org/ebooks/26710.epub.images	2020-06-13 02:31:42.00682	ebooks/26710
5078342	application/epub+zip	http://www.gutenberg.org/ebooks/26711.epub.images	2020-06-13 02:31:44.746773	ebooks/26711
116871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26711/26711.zip	2019-01-13 02:02:00	ebooks/26711
4135176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26711/26711-h.zip	2019-01-13 02:02:00	ebooks/26711
4710	image/jpeg	http://www.gutenberg.org/cache/epub/26711/pg26711.cover.small.jpg	2020-06-13 02:31:49.886983	ebooks/26711
312203	text/plain	http://www.gutenberg.org/ebooks/26711.txt.utf-8	2020-06-13 02:31:43.306776	ebooks/26711
12945126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26711.kindle.images	2020-06-13 02:31:48.522999	ebooks/26711
365522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26711/26711-h/26711-h.htm	2019-01-13 02:01:06	ebooks/26711
800828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26711.kindle.noimages	2020-06-13 02:31:49.711991	ebooks/26711
19864	image/jpeg	http://www.gutenberg.org/cache/epub/26711/pg26711.cover.medium.jpg	2020-06-13 02:31:50.058988	ebooks/26711
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/26711.rdf	2020-06-13 02:31:50.338975	ebooks/26711
206398	application/epub+zip	http://www.gutenberg.org/ebooks/26711.epub.noimages	2020-06-13 02:31:45.528747	ebooks/26711
312202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26711/26711.txt	2019-01-13 02:01:06	ebooks/26711
209454	application/epub+zip	http://www.gutenberg.org/ebooks/26712.epub.images	2020-06-13 02:31:51.220983	ebooks/26712
4878	image/jpeg	http://www.gutenberg.org/cache/epub/26712/pg26712.cover.small.jpg	2020-06-13 02:31:54.246941	ebooks/26712
829490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26712.kindle.images	2020-06-13 02:31:52.929998	ebooks/26712
812540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26712.kindle.noimages	2020-06-13 02:31:54.081944	ebooks/26712
371561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26712/26712-h/26712-h.htm	2009-03-06 09:47:34	ebooks/26712
123165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26712/26712-8.zip	2009-03-06 09:47:58	ebooks/26712
203096	application/epub+zip	http://www.gutenberg.org/ebooks/26712.epub.noimages	2020-06-13 02:31:51.78696	ebooks/26712
365396	text/plain	http://www.gutenberg.org/ebooks/26712.txt.utf-8	2020-06-13 02:31:50.446014	ebooks/26712
135899	application/zip	http://www.gutenberg.org/files/26712/26712-h.zip	2009-03-06 09:47:58	ebooks/26712
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/26712.rdf	2020-06-13 02:31:54.672942	ebooks/26712
358009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26712/26712-8.txt	2009-03-06 09:47:18	ebooks/26712
17938	image/jpeg	http://www.gutenberg.org/cache/epub/26712/pg26712.cover.medium.jpg	2020-06-13 02:31:54.410923	ebooks/26712
214710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26713/26713-8.txt	2008-09-27 11:12:34	ebooks/26713
214703	text/plain	http://www.gutenberg.org/ebooks/26713.txt.utf-8	2020-06-13 02:31:54.777019	ebooks/26713
321696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26713/26713-h.zip	2008-09-27 11:19:37	ebooks/26713
20582	image/jpeg	http://www.gutenberg.org/cache/epub/26713/pg26713.cover.medium.jpg	2020-06-13 02:31:58.155885	ebooks/26713
88470	application/zip	http://www.gutenberg.org/files/26713/26713.zip	2008-09-27 11:12:34	ebooks/26713
88487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26713/26713-8.zip	2008-09-27 11:12:34	ebooks/26713
1034334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26713.kindle.images	2020-06-13 02:31:57.015891	ebooks/26713
4959	image/jpeg	http://www.gutenberg.org/cache/epub/26713/pg26713.cover.small.jpg	2020-06-13 02:31:58.003878	ebooks/26713
417822	application/epub+zip	http://www.gutenberg.org/ebooks/26713.epub.images	2020-06-13 02:31:55.569922	ebooks/26713
214717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26713/26713.txt	2008-09-27 11:12:34	ebooks/26713
240448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26713/26713-h/26713-h.htm	2008-09-27 11:16:30	ebooks/26713
627036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26713.kindle.noimages	2020-06-13 02:31:57.849937	ebooks/26713
160844	application/epub+zip	http://www.gutenberg.org/ebooks/26713.epub.noimages	2020-06-13 02:31:56.159922	ebooks/26713
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/26713.rdf	2020-06-13 02:31:58.400891	ebooks/26713
5526	image/jpeg	http://www.gutenberg.org/cache/epub/26714/pg26714.cover.small.jpg	2020-06-13 02:32:00.590846	ebooks/26714
334642	application/epub+zip	http://www.gutenberg.org/ebooks/26714.epub.images	2020-06-13 02:31:58.949915	ebooks/26714
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/26714.rdf	2020-06-13 02:32:00.668877	ebooks/26714
91366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26714/26714.zip	2008-09-27 15:10:26	ebooks/26714
948599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26714.kindle.images	2020-06-13 02:31:59.97786	ebooks/26714
248525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26714/26714-h/26714-h.htm	2008-09-27 15:10:26	ebooks/26714
228232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26714/26714.txt	2008-09-27 15:10:26	ebooks/26714
164581	application/epub+zip	http://www.gutenberg.org/ebooks/26714.epub.noimages	2020-06-13 02:31:59.327876	ebooks/26714
228241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26714/26714-8.txt	2008-09-27 15:10:26	ebooks/26714
228210	text/plain	http://www.gutenberg.org/ebooks/26714.txt.utf-8	2020-06-13 02:31:58.503874	ebooks/26714
558585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26714.kindle.noimages	2020-06-13 02:32:00.56786	ebooks/26714
35065	image/jpeg	http://www.gutenberg.org/cache/epub/26714/pg26714.cover.medium.jpg	2020-06-13 02:32:00.612874	ebooks/26714
222733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26714/26714-h.zip	2008-09-27 15:10:26	ebooks/26714
91386	application/zip	http://www.gutenberg.org/files/26714/26714-8.zip	2008-09-27 15:10:26	ebooks/26714
1942059	text/html; charset=utf-8	http://www.gutenberg.org/files/26715/26715-h.zip	2008-09-28 07:35:06	ebooks/26715
157717	application/epub+zip	http://www.gutenberg.org/ebooks/26715.epub.noimages	2020-06-13 02:32:03.495826	ebooks/26715
35381	image/jpeg	http://www.gutenberg.org/cache/epub/26715/pg26715.cover.medium.jpg	2020-06-13 02:32:08.062749	ebooks/26715
577655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26715.kindle.noimages	2020-06-13 02:32:07.911778	ebooks/26715
180228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26715/26715-8.txt	2008-09-28 07:34:52	ebooks/26715
4851	image/jpeg	http://www.gutenberg.org/cache/epub/26715/pg26715.cover.small.jpg	2020-06-13 02:32:07.988802	ebooks/26715
311798	text/html; charset=utf-8	http://www.gutenberg.org/files/26715/26715-h/26715-h.htm	2008-09-28 07:34:56	ebooks/26715
180225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26715/26715.txt	2008-09-28 07:34:52	ebooks/26715
64626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26715/26715-8.zip	2008-09-28 07:35:04	ebooks/26715
180247	text/plain	http://www.gutenberg.org/ebooks/26715.txt.utf-8	2020-06-13 02:32:00.774855	ebooks/26715
4984418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26715.kindle.images	2020-06-13 02:32:06.665767	ebooks/26715
2657496	application/epub+zip	http://www.gutenberg.org/ebooks/26715.epub.images	2020-06-13 02:32:02.856842	ebooks/26715
64543	application/zip	http://www.gutenberg.org/files/26715/26715.zip	2008-09-28 07:35:04	ebooks/26715
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/26715.rdf	2020-06-13 02:32:08.229751	ebooks/26715
12447881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26716.kindle.images	2020-06-13 02:32:18.13385	ebooks/26716
870513	application/epub+zip	http://www.gutenberg.org/ebooks/26716.epub.noimages	2020-06-13 02:32:12.518726	ebooks/26716
4510595	application/zip	http://www.gutenberg.org/files/26716/26716-h.zip	2008-09-28 11:15:18	ebooks/26716
1826369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26716/26716-8.txt	2008-09-28 11:07:16	ebooks/26716
1826785	text/plain	http://www.gutenberg.org/ebooks/26716.txt.utf-8	2020-06-13 02:32:08.375749	ebooks/26716
702440	application/zip	http://www.gutenberg.org/files/26716/26716-8.zip	2008-09-28 11:07:17	ebooks/26716
5951598	application/epub+zip	http://www.gutenberg.org/ebooks/26716.epub.images	2020-06-13 02:32:11.211713	ebooks/26716
701929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26716/26716.zip	2008-09-28 11:07:18	ebooks/26716
1826543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26716/26716.txt	2008-09-28 11:07:17	ebooks/26716
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/26716.rdf	2020-06-13 02:32:23.340755	ebooks/26716
3480131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26716.kindle.noimages	2020-06-13 02:32:22.436764	ebooks/26716
20967	image/jpeg	http://www.gutenberg.org/cache/epub/26716/pg26716.cover.medium.jpg	2020-06-13 02:32:22.921765	ebooks/26716
2073699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26716/26716-h/26716-h.htm	2008-09-28 11:10:18	ebooks/26716
5590	image/jpeg	http://www.gutenberg.org/cache/epub/26716/pg26716.cover.small.jpg	2020-06-13 02:32:22.683762	ebooks/26716
1514878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26717.kindle.noimages	2020-06-13 02:32:29.960966	ebooks/26717
17911	image/jpeg	http://www.gutenberg.org/cache/epub/26717/pg26717.cover.medium.jpg	2020-06-13 02:32:30.242969	ebooks/26717
4585	image/jpeg	http://www.gutenberg.org/cache/epub/26717/pg26717.cover.small.jpg	2020-06-13 02:32:30.103967	ebooks/26717
744492	text/plain	http://www.gutenberg.org/ebooks/26717.txt.utf-8	2020-06-13 02:32:23.454777	ebooks/26717
1514886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26717.kindle.images	2020-06-13 02:32:27.845005	ebooks/26717
853460	text/html	http://www.gutenberg.org/ebooks/26717.html.noimages	2020-06-13 02:32:24.456754	ebooks/26717
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/26717.rdf	2020-06-13 02:32:30.461958	ebooks/26717
290338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26717/26717-8.zip	2008-09-28 11:55:04	ebooks/26717
737980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26717/26717-8.txt	2008-09-28 11:54:58	ebooks/26717
853460	text/html	http://www.gutenberg.org/ebooks/26717.html.images	2020-06-13 02:32:24.206758	ebooks/26717
384998	application/epub+zip	http://www.gutenberg.org/ebooks/26717.epub.images	2020-06-13 02:32:25.16474	ebooks/26717
384998	application/epub+zip	http://www.gutenberg.org/ebooks/26717.epub.noimages	2020-06-13 02:32:25.744731	ebooks/26717
880511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26718.kindle.noimages	2020-06-13 02:32:34.975969	ebooks/26718
389365	text/plain	http://www.gutenberg.org/ebooks/26718.txt.utf-8	2020-06-13 02:32:30.568983	ebooks/26718
389422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26718/26718.txt	2008-09-28 12:00:00	ebooks/26718
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/26718.rdf	2020-06-13 02:32:35.69689	ebooks/26718
389375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26718/26718-8.txt	2008-09-28 12:00:00	ebooks/26718
135654	application/zip	http://www.gutenberg.org/files/26718/26718-8.zip	2008-09-28 12:00:00	ebooks/26718
4354	image/jpeg	http://www.gutenberg.org/cache/epub/26718/pg26718.cover.small.jpg	2020-06-13 02:32:35.174919	ebooks/26718
135619	application/zip	http://www.gutenberg.org/files/26718/26718.zip	2008-09-28 12:00:00	ebooks/26718
933775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26718.kindle.images	2020-06-13 02:32:33.582918	ebooks/26718
191045	application/zip	http://www.gutenberg.org/files/26718/26718-h.zip	2008-09-28 12:00:00	ebooks/26718
16600	image/jpeg	http://www.gutenberg.org/cache/epub/26718/pg26718.cover.medium.jpg	2020-06-13 02:32:35.367939	ebooks/26718
459334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26718/26718-h/26718-h.htm	2008-09-28 12:00:00	ebooks/26718
251777	application/epub+zip	http://www.gutenberg.org/ebooks/26718.epub.images	2020-06-13 02:32:31.469955	ebooks/26718
210997	application/epub+zip	http://www.gutenberg.org/ebooks/26718.epub.noimages	2020-06-13 02:32:32.154975	ebooks/26718
176420	application/zip	http://www.gutenberg.org/files/26719/26719-h.zip	2008-09-28 12:06:36	ebooks/26719
20240	image/jpeg	http://www.gutenberg.org/cache/epub/26719/pg26719.cover.medium.jpg	2020-06-13 02:32:39.587842	ebooks/26719
5164	image/jpeg	http://www.gutenberg.org/cache/epub/26719/pg26719.cover.small.jpg	2020-06-13 02:32:39.437852	ebooks/26719
147278	application/zip	http://www.gutenberg.org/files/26719/26719-8.zip	2008-09-28 12:06:36	ebooks/26719
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/26719.rdf	2020-06-13 02:32:39.826839	ebooks/26719
217383	application/epub+zip	http://www.gutenberg.org/ebooks/26719.epub.noimages	2020-06-13 02:32:37.086896	ebooks/26719
248703	application/epub+zip	http://www.gutenberg.org/ebooks/26719.epub.images	2020-06-13 02:32:36.532902	ebooks/26719
417691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26719/26719-h/26719-h.htm	2008-09-28 12:06:36	ebooks/26719
915287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26719.kindle.images	2020-06-13 02:32:38.185864	ebooks/26719
382511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26719/26719-8.txt	2008-09-28 12:06:36	ebooks/26719
382509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26719/26719.txt	2008-09-28 12:06:36	ebooks/26719
864883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26719.kindle.noimages	2020-06-13 02:32:39.287846	ebooks/26719
147234	application/zip	http://www.gutenberg.org/files/26719/26719.zip	2008-09-28 12:06:36	ebooks/26719
382492	text/plain	http://www.gutenberg.org/ebooks/26719.txt.utf-8	2020-06-13 02:32:35.800914	ebooks/26719
505023	text/plain	http://www.gutenberg.org/ebooks/2672.txt.utf-8	2020-06-02 00:00:20.304889	ebooks/2672
23242	image/jpeg	http://www.gutenberg.org/cache/epub/2672/pg2672.cover.medium.jpg	2020-06-02 00:00:22.911128	ebooks/2672
505018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2672/2672.txt	2015-04-03 12:16:10	ebooks/2672
240669	application/epub+zip	http://www.gutenberg.org/ebooks/2672.epub.images	2020-06-02 00:00:20.874189	ebooks/2672
520019	text/html	http://www.gutenberg.org/ebooks/2672.html.noimages	2020-06-02 00:00:20.675181	ebooks/2672
520019	text/html	http://www.gutenberg.org/ebooks/2672.html.images	2020-06-02 00:00:20.564151	ebooks/2672
240668	application/epub+zip	http://www.gutenberg.org/ebooks/2672.epub.noimages	2020-06-02 00:00:20.986146	ebooks/2672
4802	image/jpeg	http://www.gutenberg.org/cache/epub/2672/pg2672.cover.small.jpg	2020-06-02 00:00:22.886104	ebooks/2672
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/2672.rdf	2020-06-11 01:02:18.138211	ebooks/2672
937128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2672.kindle.noimages	2020-06-02 00:00:22.857138	ebooks/2672
200645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2672/2672.zip	2015-04-03 12:16:24	ebooks/2672
937133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2672.kindle.images	2020-06-02 00:00:21.920126	ebooks/2672
207234	application/epub+zip	http://www.gutenberg.org/ebooks/26720.epub.noimages	2020-06-13 02:32:41.316824	ebooks/26720
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/26720.rdf	2020-06-13 02:32:43.905788	ebooks/26720
811642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26720.kindle.noimages	2020-06-13 02:32:43.404798	ebooks/26720
23625	image/jpeg	http://www.gutenberg.org/cache/epub/26720/pg26720.cover.medium.jpg	2020-06-13 02:32:43.686866	ebooks/26720
392055	text/html	http://www.gutenberg.org/ebooks/26720.html.noimages	2020-06-13 02:32:40.391838	ebooks/26720
207233	application/epub+zip	http://www.gutenberg.org/ebooks/26720.epub.images	2020-06-13 02:32:40.883824	ebooks/26720
5786	image/jpeg	http://www.gutenberg.org/cache/epub/26720/pg26720.cover.small.jpg	2020-06-13 02:32:43.546795	ebooks/26720
811645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26720.kindle.images	2020-06-13 02:32:42.362811	ebooks/26720
353245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26720/26720-8.txt	2008-09-28 12:15:08	ebooks/26720
392055	text/html	http://www.gutenberg.org/ebooks/26720.html.images	2020-06-13 02:32:40.23086	ebooks/26720
362299	text/plain	http://www.gutenberg.org/ebooks/26720.txt.utf-8	2020-06-13 02:32:39.930862	ebooks/26720
135893	application/zip	http://www.gutenberg.org/files/26720/26720-8.zip	2008-09-28 12:15:12	ebooks/26720
63149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26721/26721-8.txt	2008-09-28 12:17:28	ebooks/26721
81038	application/epub+zip	http://www.gutenberg.org/ebooks/26721.epub.noimages	2020-06-13 02:32:44.962787	ebooks/26721
310510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26721.kindle.noimages	2020-06-13 02:32:45.976759	ebooks/26721
310515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26721.kindle.images	2020-06-13 02:32:45.467778	ebooks/26721
23548	image/jpeg	http://www.gutenberg.org/cache/epub/26721/pg26721.cover.medium.jpg	2020-06-13 02:32:46.255775	ebooks/26721
81039	application/epub+zip	http://www.gutenberg.org/ebooks/26721.epub.images	2020-06-13 02:32:44.602792	ebooks/26721
64271	text/plain	http://www.gutenberg.org/ebooks/26721.txt.utf-8	2020-06-13 02:32:44.002789	ebooks/26721
25157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26721/26721-8.zip	2008-09-28 12:17:30	ebooks/26721
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/26721.rdf	2020-06-13 02:32:46.473753	ebooks/26721
71046	text/html	http://www.gutenberg.org/ebooks/26721.html.noimages	2020-06-13 02:32:44.2348	ebooks/26721
71046	text/html	http://www.gutenberg.org/ebooks/26721.html.images	2020-06-13 02:32:44.132784	ebooks/26721
5804	image/jpeg	http://www.gutenberg.org/cache/epub/26721/pg26721.cover.small.jpg	2020-06-13 02:32:46.116762	ebooks/26721
25656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26722/26722-8.txt	2008-09-28 11:32:40	ebooks/26722
1077753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26722/26722-h.zip	2008-09-28 11:32:46	ebooks/26722
2757	image/jpeg	http://www.gutenberg.org/cache/epub/26722/pg26722.cover.small.jpg	2020-06-13 02:32:51.921891	ebooks/26722
9900	application/zip	http://www.gutenberg.org/files/26722/26722-8.zip	2008-09-28 11:32:46	ebooks/26722
190415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26722.kindle.noimages	2020-06-13 02:32:51.773942	ebooks/26722
2101874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26722.kindle.images	2020-06-13 02:32:51.351703	ebooks/26722
52183	application/epub+zip	http://www.gutenberg.org/ebooks/26722.epub.noimages	2020-06-13 02:32:49.413759	ebooks/26722
10761	image/jpeg	http://www.gutenberg.org/cache/epub/26722/pg26722.cover.medium.jpg	2020-06-13 02:32:52.070886	ebooks/26722
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/26722.rdf	2020-06-13 02:32:52.30288	ebooks/26722
25704	text/plain	http://www.gutenberg.org/ebooks/26722.txt.utf-8	2020-06-13 02:32:46.569768	ebooks/26722
39112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26722/26722-h/26722-h.htm	2008-09-28 11:32:42	ebooks/26722
1171390	application/epub+zip	http://www.gutenberg.org/ebooks/26722.epub.images	2020-06-13 02:32:48.940735	ebooks/26722
240145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26723/26723-8.txt	2008-09-28 16:29:08	ebooks/26723
288145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26723/26723-h/26723-h.htm	2008-09-28 16:29:08	ebooks/26723
85299	application/zip	http://www.gutenberg.org/files/26723/26723.zip	2008-09-28 16:29:08	ebooks/26723
702072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26723.kindle.images	2020-06-13 02:32:53.605861	ebooks/26723
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/26723.rdf	2020-06-13 02:32:54.381855	ebooks/26723
168905	application/epub+zip	http://www.gutenberg.org/ebooks/26723.epub.noimages	2020-06-13 02:32:52.946923	ebooks/26723
569213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26723.kindle.noimages	2020-06-13 02:32:54.277853	ebooks/26723
31079	image/jpeg	http://www.gutenberg.org/cache/epub/26723/pg26723.cover.medium.jpg	2020-06-13 02:32:54.318862	ebooks/26723
85318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26723/26723-8.zip	2008-09-28 16:29:10	ebooks/26723
240114	text/plain	http://www.gutenberg.org/ebooks/26723.txt.utf-8	2020-06-13 02:32:52.404909	ebooks/26723
4246	image/jpeg	http://www.gutenberg.org/cache/epub/26723/pg26723.cover.small.jpg	2020-06-13 02:32:54.298863	ebooks/26723
253132	application/epub+zip	http://www.gutenberg.org/ebooks/26723.epub.images	2020-06-13 02:32:52.750893	ebooks/26723
240137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26723/26723.txt	2008-09-28 16:29:08	ebooks/26723
182073	application/zip	http://www.gutenberg.org/files/26723/26723-h.zip	2008-09-28 16:29:10	ebooks/26723
173919	application/epub+zip	http://www.gutenberg.org/ebooks/26724.epub.images	2020-06-13 02:32:55.446852	ebooks/26724
317404	text/html	http://www.gutenberg.org/ebooks/26724.html.noimages	2020-06-13 02:32:54.982891	ebooks/26724
704248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26724.kindle.noimages	2020-06-13 02:32:57.598813	ebooks/26724
22309	image/jpeg	http://www.gutenberg.org/cache/epub/26724/pg26724.cover.medium.jpg	2020-06-13 02:32:57.881838	ebooks/26724
297099	text/plain	http://www.gutenberg.org/ebooks/26724.txt.utf-8	2020-06-13 02:32:54.491869	ebooks/26724
114578	application/zip	http://www.gutenberg.org/files/26724/26724-8.zip	2008-09-29 00:59:30	ebooks/26724
317404	text/html	http://www.gutenberg.org/ebooks/26724.html.images	2020-06-13 02:32:54.834858	ebooks/26724
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/26724.rdf	2020-06-13 02:32:58.101805	ebooks/26724
704255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26724.kindle.images	2020-06-13 02:32:56.723829	ebooks/26724
284161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26724/26724-8.txt	2008-09-29 00:59:28	ebooks/26724
173920	application/epub+zip	http://www.gutenberg.org/ebooks/26724.epub.noimages	2020-06-13 02:32:55.859847	ebooks/26724
5275	image/jpeg	http://www.gutenberg.org/cache/epub/26724/pg26724.cover.small.jpg	2020-06-13 02:32:57.740818	ebooks/26724
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/26725.rdf	2020-06-13 02:33:03.070775	ebooks/26725
18017	image/jpeg	http://www.gutenberg.org/cache/epub/26725/pg26725.cover.medium.jpg	2020-06-13 02:33:02.825745	ebooks/26725
2325986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26725.kindle.images	2020-06-13 02:33:01.683761	ebooks/26725
76817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26725/26725.zip	2008-09-29 04:51:07	ebooks/26725
553732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26725.kindle.noimages	2020-06-13 02:33:02.520757	ebooks/26725
649267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26725/26725-h.zip	2008-09-29 04:55:39	ebooks/26725
203373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26725/26725.txt	2008-09-29 04:51:07	ebooks/26725
203365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26725/26725-8.txt	2008-09-29 04:51:07	ebooks/26725
203329	text/plain	http://www.gutenberg.org/ebooks/26725.txt.utf-8	2020-06-13 02:32:58.202823	ebooks/26725
138246	application/epub+zip	http://www.gutenberg.org/ebooks/26725.epub.noimages	2020-06-13 02:32:59.977805	ebooks/26725
234309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26725/26725-h/26725-h.htm	2008-09-29 04:52:52	ebooks/26725
5158	image/jpeg	http://www.gutenberg.org/cache/epub/26725/pg26725.cover.small.jpg	2020-06-13 02:33:02.673757	ebooks/26725
1081823	application/epub+zip	http://www.gutenberg.org/ebooks/26725.epub.images	2020-06-13 02:32:59.517795	ebooks/26725
76813	application/zip	http://www.gutenberg.org/files/26725/26725-8.zip	2008-09-29 04:51:07	ebooks/26725
209242	application/epub+zip	http://www.gutenberg.org/ebooks/26726.epub.noimages	2020-06-13 02:33:04.131747	ebooks/26726
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/26726.rdf	2020-06-13 02:33:07.07199	ebooks/26726
400024	text/plain; charset=utf-8	http://www.gutenberg.org/files/26726/26726-0.txt	2008-09-29 12:27:09	ebooks/26726
148230	text/plain; charset=utf-8	http://www.gutenberg.org/files/26726/26726-0.zip	2008-09-30 08:44:00	ebooks/26726
446918	text/html; charset=utf-8	http://www.gutenberg.org/files/26726/26726-h/26726-h.htm	2008-09-29 13:39:48	ebooks/26726
3876	image/jpeg	http://www.gutenberg.org/cache/epub/26726/pg26726.cover.small.jpg	2020-06-13 02:33:06.654052	ebooks/26726
209242	application/epub+zip	http://www.gutenberg.org/ebooks/26726.epub.images	2020-06-13 02:33:03.667759	ebooks/26726
842764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26726.kindle.noimages	2020-06-13 02:33:06.472001	ebooks/26726
156112	text/html; charset=utf-8	http://www.gutenberg.org/files/26726/26726-h.zip	2008-09-30 08:44:00	ebooks/26726
842772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26726.kindle.images	2020-06-13 02:33:05.305714	ebooks/26726
13780	image/jpeg	http://www.gutenberg.org/cache/epub/26726/pg26726.cover.medium.jpg	2020-06-13 02:33:06.81499	ebooks/26726
1261099	text/plain	http://www.gutenberg.org/ebooks/26727.txt.utf-8	2020-06-13 02:33:07.195042	ebooks/26727
1644599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26727/26727-h/26727-h.htm	2008-09-30 02:48:04	ebooks/26727
6000	image/jpeg	http://www.gutenberg.org/cache/epub/26727/pg26727.cover.small.jpg	2020-06-13 02:33:25.809758	ebooks/26727
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/26727.rdf	2020-06-13 02:33:27.736747	ebooks/26727
1619805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26727/26727-h.zip	2009-03-06 09:49:52	ebooks/26727
5162988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26727.kindle.images	2020-06-13 02:33:20.071863	ebooks/26727
2662425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26727.kindle.noimages	2020-06-13 02:33:25.087755	ebooks/26727
1772713	application/epub+zip	http://www.gutenberg.org/ebooks/26727.epub.images	2020-06-13 02:33:10.374953	ebooks/26727
453096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26727/26727.zip	2009-03-06 09:49:50	ebooks/26727
1260529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26727/26727.txt	2009-03-06 09:49:12	ebooks/26727
28207	image/jpeg	http://www.gutenberg.org/cache/epub/26727/pg26727.cover.medium.jpg	2020-06-13 02:33:26.421737	ebooks/26727
1260429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26727/26727-8.txt	2009-03-06 09:49:34	ebooks/26727
632525	application/epub+zip	http://www.gutenberg.org/ebooks/26727.epub.noimages	2020-06-13 02:33:12.931947	ebooks/26727
453633	application/zip	http://www.gutenberg.org/files/26727/26727-8.zip	2009-03-06 09:49:50	ebooks/26727
132963	application/zip	http://www.gutenberg.org/files/26728/26728-8.zip	2008-09-30 02:53:24	ebooks/26728
356957	text/plain	http://www.gutenberg.org/ebooks/26728.txt.utf-8	2020-06-13 02:33:27.845766	ebooks/26728
132937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26728/26728.zip	2008-09-30 02:53:24	ebooks/26728
15668	application/rdf+xml	http://www.gutenberg.org/ebooks/26728.rdf	2020-06-13 02:33:31.822926	ebooks/26728
6026	image/jpeg	http://www.gutenberg.org/cache/epub/26728/pg26728.cover.small.jpg	2020-06-13 02:33:31.721872	ebooks/26728
2650362	application/epub+zip	http://www.gutenberg.org/ebooks/26728.epub.images	2020-06-13 02:33:28.59177	ebooks/26728
1293810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26728/26728-h.zip	2008-09-30 02:53:24	ebooks/26728
356987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26728/26728-8.txt	2008-09-30 02:53:20	ebooks/26728
214380	application/epub+zip	http://www.gutenberg.org/ebooks/26728.epub.noimages	2020-06-13 02:33:28.965728	ebooks/26728
395404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26728/26728-h/26728-h.htm	2008-09-30 02:53:20	ebooks/26728
356978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26728/26728.txt	2008-09-30 02:53:20	ebooks/26728
6143153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26728.kindle.images	2020-06-13 02:33:30.79692	ebooks/26728
768898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26728.kindle.noimages	2020-06-13 02:33:31.690938	ebooks/26728
42546	image/jpeg	http://www.gutenberg.org/cache/epub/26728/pg26728.cover.medium.jpg	2020-06-13 02:33:31.750911	ebooks/26728
3274	image/jpeg	http://www.gutenberg.org/cache/epub/26729/pg26729.cover.small.jpg	2020-06-13 02:33:37.466805	ebooks/26729
2738817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26729.kindle.noimages	2020-06-13 02:33:37.324807	ebooks/26729
1347762	text/html	http://www.gutenberg.org/ebooks/26729.html.noimages	2020-06-13 02:33:32.538894	ebooks/26729
601006	text/plain; charset=utf-8	http://www.gutenberg.org/files/26729/26729-0.zip	2008-09-30 02:59:56	ebooks/26729
1308798	text/plain; charset=utf-8	http://www.gutenberg.org/files/26729/26729-0.txt	2008-09-30 02:59:54	ebooks/26729
11699	image/jpeg	http://www.gutenberg.org/cache/epub/26729/pg26729.cover.medium.jpg	2020-06-13 02:33:37.60581	ebooks/26729
1347762	text/html	http://www.gutenberg.org/ebooks/26729.html.images	2020-06-13 02:33:32.204874	ebooks/26729
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/26729.rdf	2020-06-13 02:33:37.819797	ebooks/26729
681909	application/epub+zip	http://www.gutenberg.org/ebooks/26729.epub.noimages	2020-06-13 02:33:33.705865	ebooks/26729
681909	application/epub+zip	http://www.gutenberg.org/ebooks/26729.epub.images	2020-06-13 02:33:33.233861	ebooks/26729
2738825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26729.kindle.images	2020-06-13 02:33:35.513831	ebooks/26729
1347855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2673.kindle.images	2020-06-02 00:00:25.4241	ebooks/2673
345635	application/epub+zip	http://www.gutenberg.org/ebooks/2673.epub.images	2020-06-02 00:00:23.914134	ebooks/2673
765270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2673/2673.txt	2015-04-03 12:22:42	ebooks/2673
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/2673.rdf	2020-06-11 01:02:18.164206	ebooks/2673
345635	application/epub+zip	http://www.gutenberg.org/ebooks/2673.epub.noimages	2020-06-02 00:00:24.060095	ebooks/2673
23244	image/jpeg	http://www.gutenberg.org/cache/epub/2673/pg2673.cover.medium.jpg	2020-06-02 00:00:26.84908	ebooks/2673
765271	text/plain	http://www.gutenberg.org/ebooks/2673.txt.utf-8	2020-06-02 00:00:23.049099	ebooks/2673
4802	image/jpeg	http://www.gutenberg.org/cache/epub/2673/pg2673.cover.small.jpg	2020-06-02 00:00:26.82406	ebooks/2673
792350	text/html	http://www.gutenberg.org/ebooks/2673.html.images	2020-06-02 00:00:23.486128	ebooks/2673
297297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2673/2673.zip	2015-04-03 12:23:00	ebooks/2673
792350	text/html	http://www.gutenberg.org/ebooks/2673.html.noimages	2020-06-02 00:00:23.643112	ebooks/2673
1347839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2673.kindle.noimages	2020-06-02 00:00:26.795061	ebooks/2673
125648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26730/26730-8.txt	2008-09-30 04:02:02	ebooks/26730
118017	application/epub+zip	http://www.gutenberg.org/ebooks/26730.epub.noimages	2020-06-13 02:33:39.130777	ebooks/26730
172384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26730/26730-h/26730-h.htm	2008-10-01 01:29:04	ebooks/26730
125642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26730/26730.txt	2008-09-30 04:02:02	ebooks/26730
118017	application/epub+zip	http://www.gutenberg.org/ebooks/26730.epub.images	2020-06-13 02:33:38.598818	ebooks/26730
49517	application/zip	http://www.gutenberg.org/files/26730/26730-8.zip	2008-09-30 04:02:02	ebooks/26730
4599	image/jpeg	http://www.gutenberg.org/cache/epub/26730/pg26730.cover.small.jpg	2020-06-13 02:33:40.987782	ebooks/26730
125623	text/plain	http://www.gutenberg.org/ebooks/26730.txt.utf-8	2020-06-13 02:33:37.923793	ebooks/26730
54333	application/zip	http://www.gutenberg.org/files/26730/26730-h.zip	2008-10-01 01:30:04	ebooks/26730
440345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26730.kindle.images	2020-06-13 02:33:39.972768	ebooks/26730
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/26730.rdf	2020-06-13 02:33:41.431748	ebooks/26730
440337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26730.kindle.noimages	2020-06-13 02:33:40.818754	ebooks/26730
49486	application/zip	http://www.gutenberg.org/files/26730/26730.zip	2008-09-30 04:02:02	ebooks/26730
17716	image/jpeg	http://www.gutenberg.org/cache/epub/26730/pg26730.cover.medium.jpg	2020-06-13 02:33:41.157749	ebooks/26730
136148	application/zip	http://www.gutenberg.org/files/26731/26731-h.zip	2012-03-12 10:29:06	ebooks/26731
293735	text/html; charset=utf-8	http://www.gutenberg.org/files/26731/26731-h/26731-h.htm	2012-03-07 10:27:42	ebooks/26731
227553	text/plain; charset=utf-8	http://www.gutenberg.org/files/26731/26731-0.txt	2012-03-12 11:24:34	ebooks/26731
3074	image/jpeg	http://www.gutenberg.org/cache/epub/26731/pg26731.cover.small.jpg	2020-06-13 02:33:42.914747	ebooks/26731
65455	application/zip	http://www.gutenberg.org/files/26731/26731-0.zip	2012-03-12 10:29:06	ebooks/26731
701485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26731.kindle.images	2020-06-13 02:33:42.350793	ebooks/26731
485931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26731.kindle.noimages	2020-06-13 02:33:42.888732	ebooks/26731
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/26731.rdf	2020-06-13 02:33:43.004731	ebooks/26731
209612	application/epub+zip	http://www.gutenberg.org/ebooks/26731.epub.images	2020-06-13 02:33:41.63677	ebooks/26731
25521	image/jpeg	http://www.gutenberg.org/cache/epub/26731/pg26731.cover.medium.jpg	2020-06-13 02:33:42.939746	ebooks/26731
138651	application/epub+zip	http://www.gutenberg.org/ebooks/26731.epub.noimages	2020-06-13 02:33:41.781796	ebooks/26731
264853	application/epub+zip	http://www.gutenberg.org/ebooks/26732.epub.noimages	2020-06-13 02:33:44.557762	ebooks/26732
1075905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26732.kindle.noimages	2020-06-13 02:33:47.56697	ebooks/26732
1079515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26732.kindle.images	2020-06-13 02:33:46.057015	ebooks/26732
498918	text/plain	http://www.gutenberg.org/ebooks/26732.txt.utf-8	2020-06-13 02:33:43.115739	ebooks/26732
566745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26732/26732-h/26732-h.htm	2008-09-30 09:22:30	ebooks/26732
218975	application/zip	http://www.gutenberg.org/files/26732/26732-h.zip	2008-09-30 09:22:32	ebooks/26732
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/26732.rdf	2020-06-13 02:33:48.138959	ebooks/26732
498925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26732/26732.txt	2008-09-30 09:22:30	ebooks/26732
498925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26732/26732-8.txt	2008-09-30 09:22:30	ebooks/26732
9395	image/jpeg	http://www.gutenberg.org/cache/epub/26732/pg26732.cover.medium.jpg	2020-06-13 02:33:47.881974	ebooks/26732
204082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26732/26732-8.zip	2008-09-30 09:22:32	ebooks/26732
2699	image/jpeg	http://www.gutenberg.org/cache/epub/26732/pg26732.cover.small.jpg	2020-06-13 02:33:47.725983	ebooks/26732
266339	application/epub+zip	http://www.gutenberg.org/ebooks/26732.epub.images	2020-06-13 02:33:43.962722	ebooks/26732
204011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26732/26732.zip	2008-09-30 09:22:32	ebooks/26732
49108	application/zip	http://www.gutenberg.org/files/26733/26733.zip	2008-09-30 16:33:11	ebooks/26733
118794	text/plain	http://www.gutenberg.org/ebooks/26733.txt.utf-8	2020-06-13 02:33:48.23599	ebooks/26733
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/26733.rdf	2020-06-13 02:33:51.356917	ebooks/26733
49114	application/zip	http://www.gutenberg.org/files/26733/26733-8.zip	2008-09-30 16:33:11	ebooks/26733
154974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26733/26733-h/26733-h.htm	2008-09-30 16:35:37	ebooks/26733
422451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26733.kindle.images	2020-06-13 02:33:50.040944	ebooks/26733
118834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26733/26733.txt	2008-09-30 16:33:11	ebooks/26733
109561	application/epub+zip	http://www.gutenberg.org/ebooks/26733.epub.images	2020-06-13 02:33:48.810959	ebooks/26733
422444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26733.kindle.noimages	2020-06-13 02:33:50.798945	ebooks/26733
55197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26733/26733-h.zip	2008-09-30 16:37:43	ebooks/26733
109562	application/epub+zip	http://www.gutenberg.org/ebooks/26733.epub.noimages	2020-06-13 02:33:49.284966	ebooks/26733
118826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26733/26733-8.txt	2008-09-30 16:33:10	ebooks/26733
16674	image/jpeg	http://www.gutenberg.org/cache/epub/26733/pg26733.cover.medium.jpg	2020-06-13 02:33:51.108933	ebooks/26733
4596	image/jpeg	http://www.gutenberg.org/cache/epub/26733/pg26733.cover.small.jpg	2020-06-13 02:33:50.954937	ebooks/26733
379810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26734/26734-h/26734-h.htm	2008-09-30 17:21:32	ebooks/26734
13997	image/jpeg	http://www.gutenberg.org/cache/epub/26734/pg26734.cover.medium.jpg	2020-06-13 02:33:55.626867	ebooks/26734
190168	application/epub+zip	http://www.gutenberg.org/ebooks/26734.epub.noimages	2020-06-13 02:33:52.856918	ebooks/26734
3467079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26734.kindle.images	2020-06-13 02:33:54.257886	ebooks/26734
118899	application/zip	http://www.gutenberg.org/files/26734/26734.zip	2008-09-30 17:21:34	ebooks/26734
745188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26734.kindle.noimages	2020-06-13 02:33:55.314888	ebooks/26734
333681	text/plain	http://www.gutenberg.org/ebooks/26734.txt.utf-8	2020-06-13 02:33:51.463926	ebooks/26734
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/26734.rdf	2020-06-13 02:33:55.875861	ebooks/26734
333704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26734/26734.txt	2008-09-30 17:21:32	ebooks/26734
3761	image/jpeg	http://www.gutenberg.org/cache/epub/26734/pg26734.cover.small.jpg	2020-06-13 02:33:55.470874	ebooks/26734
1152058	application/zip	http://www.gutenberg.org/files/26734/26734-h.zip	2008-09-30 17:21:34	ebooks/26734
118916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26734/26734-8.zip	2008-09-30 17:21:34	ebooks/26734
333713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26734/26734-8.txt	2008-09-30 17:21:32	ebooks/26734
1821546	application/epub+zip	http://www.gutenberg.org/ebooks/26734.epub.images	2020-06-13 02:33:52.326926	ebooks/26734
20324	image/jpeg	http://www.gutenberg.org/cache/epub/26735/pg26735.cover.medium.jpg	2020-06-13 02:33:58.681822	ebooks/26735
646615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26735.kindle.noimages	2020-06-13 02:33:58.635823	ebooks/26735
287377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26735/26735.txt	2008-09-30 17:42:52	ebooks/26735
1050768	application/epub+zip	http://www.gutenberg.org/ebooks/26735.epub.images	2020-06-13 02:33:56.655862	ebooks/26735
2124673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26735.kindle.images	2020-06-13 02:33:57.972839	ebooks/26735
113228	application/zip	http://www.gutenberg.org/files/26735/26735.zip	2008-09-30 17:42:54	ebooks/26735
188031	application/epub+zip	http://www.gutenberg.org/ebooks/26735.epub.noimages	2020-06-13 02:33:57.039848	ebooks/26735
306913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26735/26735-h/26735-h.htm	2008-09-30 17:42:52	ebooks/26735
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/26735.rdf	2020-06-13 02:33:58.739823	ebooks/26735
113243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26735/26735-8.zip	2008-09-30 17:42:54	ebooks/26735
2981	image/jpeg	http://www.gutenberg.org/cache/epub/26735/pg26735.cover.small.jpg	2020-06-13 02:33:58.659825	ebooks/26735
599680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26735/26735-h.zip	2008-09-30 17:42:54	ebooks/26735
287386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26735/26735-8.txt	2008-09-30 17:42:52	ebooks/26735
287354	text/plain	http://www.gutenberg.org/ebooks/26735.txt.utf-8	2020-06-13 02:33:55.97992	ebooks/26735
176006	application/epub+zip	http://www.gutenberg.org/ebooks/26736.epub.noimages	2020-06-13 02:33:59.787818	ebooks/26736
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/26736.rdf	2020-06-13 02:34:01.380789	ebooks/26736
251637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26736/26736.txt	2008-09-30 17:44:02	ebooks/26736
651847	application/epub+zip	http://www.gutenberg.org/ebooks/26736.epub.images	2020-06-13 02:33:59.380839	ebooks/26736
603310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26736.kindle.noimages	2020-06-13 02:34:01.264793	ebooks/26736
99290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26736/26736.zip	2008-09-30 17:44:04	ebooks/26736
1478776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26736.kindle.images	2020-06-13 02:34:00.602798	ebooks/26736
391405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26736/26736-h.zip	2008-09-30 17:44:04	ebooks/26736
251618	text/plain	http://www.gutenberg.org/ebooks/26736.txt.utf-8	2020-06-13 02:33:58.843887	ebooks/26736
99320	application/zip	http://www.gutenberg.org/files/26736/26736-8.zip	2008-09-30 17:44:04	ebooks/26736
251646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26736/26736-8.txt	2008-09-30 17:44:02	ebooks/26736
20270	image/jpeg	http://www.gutenberg.org/cache/epub/26736/pg26736.cover.medium.jpg	2020-06-13 02:34:01.31681	ebooks/26736
2965	image/jpeg	http://www.gutenberg.org/cache/epub/26736/pg26736.cover.small.jpg	2020-06-13 02:34:01.29179	ebooks/26736
279084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26736/26736-h/26736-h.htm	2008-09-30 17:44:02	ebooks/26736
10556	image/jpeg	http://www.gutenberg.org/cache/epub/26737/pg26737.cover.medium.jpg	2020-06-13 02:34:03.728766	ebooks/26737
164260	text/plain; charset=utf-8	http://www.gutenberg.org/files/26737/26737-0.txt	2008-09-30 18:21:06	ebooks/26737
71266	text/plain; charset=utf-8	http://www.gutenberg.org/files/26737/26737-0.zip	2008-09-30 18:21:08	ebooks/26737
459352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26737.kindle.images	2020-06-13 02:34:02.864778	ebooks/26737
109460	application/epub+zip	http://www.gutenberg.org/ebooks/26737.epub.images	2020-06-13 02:34:01.989821	ebooks/26737
180140	text/html	http://www.gutenberg.org/ebooks/26737.html.noimages	2020-06-13 02:34:01.6628	ebooks/26737
11274	application/rdf+xml	http://www.gutenberg.org/ebooks/26737.rdf	2020-06-13 02:34:03.943754	ebooks/26737
109460	application/epub+zip	http://www.gutenberg.org/ebooks/26737.epub.noimages	2020-06-13 02:34:02.289815	ebooks/26737
2839	image/jpeg	http://www.gutenberg.org/cache/epub/26737/pg26737.cover.small.jpg	2020-06-13 02:34:03.586775	ebooks/26737
180140	text/html	http://www.gutenberg.org/ebooks/26737.html.images	2020-06-13 02:34:01.540791	ebooks/26737
459348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26737.kindle.noimages	2020-06-13 02:34:03.443763	ebooks/26737
13333	image/jpeg	http://www.gutenberg.org/cache/epub/26738/pg26738.cover.medium.jpg	2020-06-13 02:34:06.660742	ebooks/26738
201801	application/epub+zip	http://www.gutenberg.org/ebooks/26738.epub.images	2020-06-13 02:34:04.639769	ebooks/26738
337813	text/plain; charset=utf-8	http://www.gutenberg.org/files/26738/26738-0.txt	2008-09-30 18:30:02	ebooks/26738
11359	application/rdf+xml	http://www.gutenberg.org/ebooks/26738.rdf	2020-06-13 02:34:06.881717	ebooks/26738
813306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26738.kindle.noimages	2020-06-13 02:34:06.374746	ebooks/26738
3611	image/jpeg	http://www.gutenberg.org/cache/epub/26738/pg26738.cover.small.jpg	2020-06-13 02:34:06.518792	ebooks/26738
201802	application/epub+zip	http://www.gutenberg.org/ebooks/26738.epub.noimages	2020-06-13 02:34:04.970781	ebooks/26738
813313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26738.kindle.images	2020-06-13 02:34:05.671738	ebooks/26738
347560	text/html	http://www.gutenberg.org/ebooks/26738.html.noimages	2020-06-13 02:34:04.259768	ebooks/26738
151099	text/plain; charset=utf-8	http://www.gutenberg.org/files/26738/26738-0.zip	2008-09-30 18:30:06	ebooks/26738
347560	text/html	http://www.gutenberg.org/ebooks/26738.html.images	2020-06-13 02:34:04.113752	ebooks/26738
4242	image/jpeg	http://www.gutenberg.org/cache/epub/26739/pg26739.cover.small.jpg	2020-06-13 02:34:10.845875	ebooks/26739
429811	application/epub+zip	http://www.gutenberg.org/ebooks/26739.epub.images	2020-06-13 02:34:07.863741	ebooks/26739
16117	image/jpeg	http://www.gutenberg.org/cache/epub/26739/pg26739.cover.medium.jpg	2020-06-13 02:34:10.983893	ebooks/26739
429810	application/epub+zip	http://www.gutenberg.org/ebooks/26739.epub.noimages	2020-06-13 02:34:08.280724	ebooks/26739
813912	text/html	http://www.gutenberg.org/ebooks/26739.html.images	2020-06-13 02:34:07.120743	ebooks/26739
792829	text/plain; charset=utf-8	http://www.gutenberg.org/files/26739/26739-0.txt	2008-09-30 18:31:34	ebooks/26739
358480	application/zip	http://www.gutenberg.org/files/26739/26739-0.zip	2008-09-30 18:31:36	ebooks/26739
813912	text/html	http://www.gutenberg.org/ebooks/26739.html.noimages	2020-06-13 02:34:07.333745	ebooks/26739
11481	application/rdf+xml	http://www.gutenberg.org/ebooks/26739.rdf	2020-06-13 02:34:11.194872	ebooks/26739
1748902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26739.kindle.noimages	2020-06-13 02:34:10.705885	ebooks/26739
1748911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26739.kindle.images	2020-06-13 02:34:09.48971	ebooks/26739
391362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2674/2674.txt	2015-04-03 12:27:16	ebooks/2674
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/2674.rdf	2020-06-11 01:02:18.192205	ebooks/2674
190648	application/epub+zip	http://www.gutenberg.org/ebooks/2674.epub.noimages	2020-06-02 00:00:27.5461	ebooks/2674
23226	image/jpeg	http://www.gutenberg.org/cache/epub/2674/pg2674.cover.medium.jpg	2020-06-02 00:00:29.133048	ebooks/2674
743097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2674.kindle.images	2020-06-02 00:00:28.31307	ebooks/2674
153899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2674/2674.zip	2015-04-03 12:27:50	ebooks/2674
190649	application/epub+zip	http://www.gutenberg.org/ebooks/2674.epub.images	2020-06-02 00:00:27.445041	ebooks/2674
407855	text/html	http://www.gutenberg.org/ebooks/2674.html.images	2020-06-02 00:00:27.186056	ebooks/2674
743080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2674.kindle.noimages	2020-06-02 00:00:29.080022	ebooks/2674
4812	image/jpeg	http://www.gutenberg.org/cache/epub/2674/pg2674.cover.small.jpg	2020-06-02 00:00:29.107051	ebooks/2674
391363	text/plain	http://www.gutenberg.org/ebooks/2674.txt.utf-8	2020-06-02 00:00:26.974047	ebooks/2674
407855	text/html	http://www.gutenberg.org/ebooks/2674.html.noimages	2020-06-02 00:00:27.276057	ebooks/2674
967959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26740.kindle.noimages	2020-06-13 02:34:15.102816	ebooks/26740
465981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26740/26740.txt	2010-03-10 08:05:48	ebooks/26740
967970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26740.kindle.images	2020-06-13 02:34:13.858844	ebooks/26740
465976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26740/26740-8.txt	2010-03-10 08:06:04	ebooks/26740
178256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26740/26740-8.zip	2010-03-10 08:07:26	ebooks/26740
178165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26740/26740.zip	2010-03-10 08:07:26	ebooks/26740
16281	image/jpeg	http://www.gutenberg.org/cache/epub/26740/pg26740.cover.medium.jpg	2020-06-13 02:34:15.409819	ebooks/26740
238363	application/epub+zip	http://www.gutenberg.org/ebooks/26740.epub.noimages	2020-06-13 02:34:12.62187	ebooks/26740
465995	text/plain	http://www.gutenberg.org/ebooks/26740.txt.utf-8	2020-06-13 02:34:11.300884	ebooks/26740
238362	application/epub+zip	http://www.gutenberg.org/ebooks/26740.epub.images	2020-06-13 02:34:12.06187	ebooks/26740
16888	application/rdf+xml	http://www.gutenberg.org/ebooks/26740.rdf	2020-06-13 02:34:15.65881	ebooks/26740
490579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26740/26740-h/26740-h.htm	2010-03-10 08:06:24	ebooks/26740
182089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26740/26740-h.zip	2010-03-10 08:07:26	ebooks/26740
4967	image/jpeg	http://www.gutenberg.org/cache/epub/26740/pg26740.cover.small.jpg	2020-06-13 02:34:15.257815	ebooks/26740
31299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26741/26741.txt	2008-10-01 05:28:52	ebooks/26741
13296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26741/26741-h.zip	2008-10-01 05:28:52	ebooks/26741
33522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26741/26741-h/26741-h.htm	2008-10-01 05:28:52	ebooks/26741
31279	text/plain	http://www.gutenberg.org/ebooks/26741.txt.utf-8	2020-06-13 02:34:15.753906	ebooks/26741
5030	image/jpeg	http://www.gutenberg.org/cache/epub/26741/pg26741.cover.small.jpg	2020-06-13 02:34:17.613796	ebooks/26741
235074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26741.kindle.images	2020-06-13 02:34:17.071794	ebooks/26741
66406	application/epub+zip	http://www.gutenberg.org/ebooks/26741.epub.images	2020-06-13 02:34:16.168808	ebooks/26741
12293	application/zip	http://www.gutenberg.org/files/26741/26741.zip	2008-10-01 05:28:52	ebooks/26741
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/26741.rdf	2020-06-13 02:34:17.993785	ebooks/26741
66403	application/epub+zip	http://www.gutenberg.org/ebooks/26741.epub.noimages	2020-06-13 02:34:16.676815	ebooks/26741
235063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26741.kindle.noimages	2020-06-13 02:34:17.467789	ebooks/26741
31309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26741/26741-8.txt	2008-10-01 05:28:52	ebooks/26741
17800	image/jpeg	http://www.gutenberg.org/cache/epub/26741/pg26741.cover.medium.jpg	2020-06-13 02:34:17.759792	ebooks/26741
12313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26741/26741-8.zip	2008-10-01 05:28:52	ebooks/26741
187406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26742/26742.zip	2008-10-01 05:39:02	ebooks/26742
504837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26742/26742.txt	2008-10-01 05:39:00	ebooks/26742
574026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26742/26742-h/26742-h.htm	2008-10-01 05:39:00	ebooks/26742
5340	image/jpeg	http://www.gutenberg.org/cache/epub/26742/pg26742.cover.small.jpg	2020-06-13 02:34:23.710702	ebooks/26742
504809	text/plain	http://www.gutenberg.org/ebooks/26742.txt.utf-8	2020-06-13 02:34:18.108855	ebooks/26742
269143	application/epub+zip	http://www.gutenberg.org/ebooks/26742.epub.noimages	2020-06-13 02:34:19.998768	ebooks/26742
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/26742.rdf	2020-06-13 02:34:24.153696	ebooks/26742
21640	image/jpeg	http://www.gutenberg.org/cache/epub/26742/pg26742.cover.medium.jpg	2020-06-13 02:34:23.87971	ebooks/26742
60405	text/plain	http://www.gutenberg.org/ebooks/26747.txt.utf-8	2020-06-13 02:34:44.573753	ebooks/26747
1774154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26742.kindle.images	2020-06-13 02:34:22.048725	ebooks/26742
584770	application/epub+zip	http://www.gutenberg.org/ebooks/26742.epub.images	2020-06-13 02:34:19.333774	ebooks/26742
519064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26742/26742-h.zip	2008-10-01 05:39:04	ebooks/26742
1104003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26742.kindle.noimages	2020-06-13 02:34:23.541721	ebooks/26742
4785	image/jpeg	http://www.gutenberg.org/cache/epub/26743/pg26743.cover.small.jpg	2020-06-13 02:34:26.051022	ebooks/26743
32406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26743/26743.txt	2008-10-01 05:44:40	ebooks/26743
12339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26743/26743.zip	2008-10-01 05:44:40	ebooks/26743
17862	image/jpeg	http://www.gutenberg.org/cache/epub/26743/pg26743.cover.medium.jpg	2020-06-13 02:34:26.191971	ebooks/26743
86896	application/epub+zip	http://www.gutenberg.org/ebooks/26743.epub.images	2020-06-13 02:34:24.687011	ebooks/26743
32378	text/plain	http://www.gutenberg.org/ebooks/26743.txt.utf-8	2020-06-13 02:34:24.248722	ebooks/26743
58701	application/epub+zip	http://www.gutenberg.org/ebooks/26743.epub.noimages	2020-06-13 02:34:25.058033	ebooks/26743
241357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26743.kindle.noimages	2020-06-13 02:34:25.907985	ebooks/26743
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/26743.rdf	2020-06-13 02:34:26.414985	ebooks/26743
41924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26743/26743-h.zip	2008-10-01 05:44:40	ebooks/26743
301792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26743.kindle.images	2020-06-13 02:34:25.506994	ebooks/26743
34688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26743/26743-h/26743-h.htm	2008-10-01 05:44:40	ebooks/26743
96897	application/zip	http://www.gutenberg.org/files/26744/26744-8.zip	2008-10-01 05:48:48	ebooks/26744
13677830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26744.kindle.images	2020-06-13 02:34:32.642927	ebooks/26744
262038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26744/26744.txt	2008-10-01 05:48:44	ebooks/26744
262038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26744/26744-8.txt	2008-10-01 05:48:44	ebooks/26744
14479	image/jpeg	http://www.gutenberg.org/cache/epub/26744/pg26744.cover.medium.jpg	2020-06-13 02:34:33.507889	ebooks/26744
96839	application/zip	http://www.gutenberg.org/files/26744/26744.zip	2008-10-01 05:48:48	ebooks/26744
6000	audio/midi	http://www.gutenberg.org/files/26744/26744-h/music/missionary.mid	2008-08-28 17:46:00	ebooks/26744
315853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26744/26744-h/26744-h.htm	2008-10-01 05:48:44	ebooks/26744
175000	application/epub+zip	http://www.gutenberg.org/ebooks/26744.epub.noimages	2020-06-13 02:34:28.05202	ebooks/26744
16316	application/rdf+xml	http://www.gutenberg.org/ebooks/26744.rdf	2020-06-13 02:34:33.602876	ebooks/26744
5994	audio/midi	http://www.gutenberg.org/files/26744/26744-h/music/missionarypiano.mid	2008-08-28 17:52:56	ebooks/26744
262045	text/plain	http://www.gutenberg.org/ebooks/26744.txt.utf-8	2020-06-13 02:34:26.516971	ebooks/26744
3624717	application/zip	http://www.gutenberg.org/files/26744/26744-h.zip	2008-10-01 05:48:48	ebooks/26744
1911	image/jpeg	http://www.gutenberg.org/cache/epub/26744/pg26744.cover.small.jpg	2020-06-13 02:34:33.477892	ebooks/26744
591916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26744.kindle.noimages	2020-06-13 02:34:33.442878	ebooks/26744
6561195	application/epub+zip	http://www.gutenberg.org/ebooks/26744.epub.images	2020-06-13 02:34:27.728957	ebooks/26744
847196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26745/26745.txt	2008-10-03 09:55:04	ebooks/26745
846981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26745/26745-8.txt	2008-10-03 09:55:04	ebooks/26745
428681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26745/26745-h.zip	2008-10-03 09:55:06	ebooks/26745
847265	text/plain	http://www.gutenberg.org/ebooks/26745.txt.utf-8	2020-06-13 02:34:33.722901	ebooks/26745
323847	application/zip	http://www.gutenberg.org/files/26745/26745-8.zip	2008-10-03 09:55:04	ebooks/26745
416443	application/epub+zip	http://www.gutenberg.org/ebooks/26745.epub.noimages	2020-06-13 02:34:36.99985	ebooks/26745
6648	image/jpeg	http://www.gutenberg.org/cache/epub/26745/pg26745.cover.small.jpg	2020-06-13 02:34:41.411792	ebooks/26745
323668	application/zip	http://www.gutenberg.org/files/26745/26745.zip	2008-10-03 09:55:04	ebooks/26745
36218	image/jpeg	http://www.gutenberg.org/cache/epub/26745/pg26745.cover.medium.jpg	2020-06-13 02:34:41.588784	ebooks/26745
936977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26745/26745-h/26745-h.htm	2008-10-03 09:55:04	ebooks/26745
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/26745.rdf	2020-06-13 02:34:41.879767	ebooks/26745
1884173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26745.kindle.images	2020-06-13 02:34:39.429849	ebooks/26745
521717	application/epub+zip	http://www.gutenberg.org/ebooks/26745.epub.images	2020-06-13 02:34:35.121864	ebooks/26745
1588727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26745.kindle.noimages	2020-06-13 02:34:41.232776	ebooks/26745
11479	image/jpeg	http://www.gutenberg.org/cache/epub/26746/pg26746.cover.medium.jpg	2020-06-13 02:34:44.263738	ebooks/26746
153935	text/html	http://www.gutenberg.org/ebooks/26746.html.noimages	2020-06-13 02:34:42.146769	ebooks/26746
11657	application/rdf+xml	http://www.gutenberg.org/ebooks/26746.rdf	2020-06-13 02:34:44.470823	ebooks/26746
139419	text/plain; charset=utf-8	http://www.gutenberg.org/files/26746/26746-0.txt	2008-10-01 09:50:50	ebooks/26746
153935	text/html	http://www.gutenberg.org/ebooks/26746.html.images	2020-06-13 02:34:42.02881	ebooks/26746
454078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26746.kindle.images	2020-06-13 02:34:43.420754	ebooks/26746
124134	application/epub+zip	http://www.gutenberg.org/ebooks/26746.epub.noimages	2020-06-13 02:34:42.852763	ebooks/26746
454070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26746.kindle.noimages	2020-06-13 02:34:43.987741	ebooks/26746
71775	text/plain; charset=utf-8	http://www.gutenberg.org/files/26746/26746-0.zip	2008-10-01 09:50:54	ebooks/26746
124134	application/epub+zip	http://www.gutenberg.org/ebooks/26746.epub.images	2020-06-13 02:34:42.513779	ebooks/26746
3074	image/jpeg	http://www.gutenberg.org/cache/epub/26746/pg26746.cover.small.jpg	2020-06-13 02:34:44.126742	ebooks/26746
235135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26747.kindle.noimages	2020-06-13 02:34:47.645704	ebooks/26747
29975	image/jpeg	http://www.gutenberg.org/cache/epub/26747/pg26747.cover.medium.jpg	2020-06-13 02:34:47.939713	ebooks/26747
87317	application/epub+zip	http://www.gutenberg.org/ebooks/26747.epub.noimages	2020-06-13 02:34:46.797723	ebooks/26747
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/26747.rdf	2020-06-13 02:34:48.170722	ebooks/26747
5988	image/jpeg	http://www.gutenberg.org/cache/epub/26747/pg26747.cover.small.jpg	2020-06-13 02:34:47.793697	ebooks/26747
60433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26747/26747.txt	2008-10-01 09:58:14	ebooks/26747
50518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26747/26747-h.zip	2008-10-01 09:58:14	ebooks/26747
133339	application/epub+zip	http://www.gutenberg.org/ebooks/26747.epub.images	2020-06-13 02:34:45.215738	ebooks/26747
67984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26747/26747-h/26747-h.htm	2008-10-01 09:58:14	ebooks/26747
391573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26747.kindle.images	2020-06-13 02:34:47.398708	ebooks/26747
23713	application/zip	http://www.gutenberg.org/files/26747/26747.zip	2008-10-01 09:58:14	ebooks/26747
573833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26748.kindle.images	2020-06-13 02:34:50.225876	ebooks/26748
573826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26748.kindle.noimages	2020-06-13 02:34:51.039895	ebooks/26748
245145	text/html	http://www.gutenberg.org/ebooks/26748.html.noimages	2020-06-13 02:34:48.675717	ebooks/26748
148841	application/epub+zip	http://www.gutenberg.org/ebooks/26748.epub.images	2020-06-13 02:34:49.06089	ebooks/26748
199925	text/plain; charset=utf-8	http://www.gutenberg.org/files/26748/26748-0.txt	2008-10-03 16:17:44	ebooks/26748
89996	text/plain; charset=utf-8	http://www.gutenberg.org/files/26748/26748-0.zip	2008-10-03 16:18:50	ebooks/26748
10490	image/jpeg	http://www.gutenberg.org/cache/epub/26748/pg26748.cover.medium.jpg	2020-06-13 02:34:51.319853	ebooks/26748
245145	text/html	http://www.gutenberg.org/ebooks/26748.html.images	2020-06-13 02:34:48.534694	ebooks/26748
2829	image/jpeg	http://www.gutenberg.org/cache/epub/26748/pg26748.cover.small.jpg	2020-06-13 02:34:51.179865	ebooks/26748
148842	application/epub+zip	http://www.gutenberg.org/ebooks/26748.epub.noimages	2020-06-13 02:34:49.40787	ebooks/26748
11491	application/rdf+xml	http://www.gutenberg.org/ebooks/26748.rdf	2020-06-13 02:34:51.535878	ebooks/26748
311365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26749/26749-8.txt	2008-10-02 04:48:52	ebooks/26749
324828	text/html; charset=windows-1252	http://www.gutenberg.org/files/26749/26749-h/26749-h.htm	2008-10-02 04:49:34	ebooks/26749
716100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26749.kindle.images	2020-06-13 02:34:53.672823	ebooks/26749
319913	text/plain	http://www.gutenberg.org/ebooks/26749.txt.utf-8	2020-06-13 02:34:51.645915	ebooks/26749
716092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26749.kindle.noimages	2020-06-13 02:34:54.591818	ebooks/26749
26893	image/jpeg	http://www.gutenberg.org/cache/epub/26749/pg26749.cover.medium.jpg	2020-06-13 02:34:54.89881	ebooks/26749
5807	image/jpeg	http://www.gutenberg.org/cache/epub/26749/pg26749.cover.small.jpg	2020-06-13 02:34:54.745822	ebooks/26749
116401	text/html; charset=windows-1252	http://www.gutenberg.org/files/26749/26749-h.zip	2008-10-02 04:50:53	ebooks/26749
180720	application/epub+zip	http://www.gutenberg.org/ebooks/26749.epub.noimages	2020-06-13 02:34:52.758858	ebooks/26749
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/26749.rdf	2020-06-13 02:34:55.141807	ebooks/26749
113991	application/zip	http://www.gutenberg.org/files/26749/26749-8.zip	2008-10-02 04:50:29	ebooks/26749
180720	application/epub+zip	http://www.gutenberg.org/ebooks/26749.epub.images	2020-06-13 02:34:52.276873	ebooks/26749
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/2675.rdf	2020-06-11 01:02:18.218209	ebooks/2675
423373	application/epub+zip	http://www.gutenberg.org/ebooks/2675.epub.noimages	2020-06-02 00:00:30.121019	ebooks/2675
3653	image/jpeg	http://www.gutenberg.org/cache/epub/2675/pg2675.cover.small.jpg	2020-06-02 00:00:33.715983	ebooks/2675
423373	application/epub+zip	http://www.gutenberg.org/ebooks/2675.epub.images	2020-06-02 00:00:29.80202	ebooks/2675
1666249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2675.kindle.noimages	2020-06-02 00:00:33.673964	ebooks/2675
13343	image/jpeg	http://www.gutenberg.org/cache/epub/2675/pg2675.cover.medium.jpg	2020-06-02 00:00:33.753982	ebooks/2675
396643	text/html; charset=utf-8	http://www.gutenberg.org/files/2675/2675-h.zip	2018-03-19 04:01:18	ebooks/2675
1092205	text/html; charset=utf-8	http://www.gutenberg.org/files/2675/2675-h/2675-h.htm	2018-03-19 04:01:04	ebooks/2675
1666257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2675.kindle.images	2020-06-02 00:00:31.901998	ebooks/2675
381911	text/plain; charset=utf-8	http://www.gutenberg.org/files/2675/2675-0.zip	2018-03-19 04:01:18	ebooks/2675
380843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2675/2675.zip	2006-05-21 09:29:30	ebooks/2675
923915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2675/2675.txt	2006-05-21 09:29:14	ebooks/2675
932793	text/plain; charset=utf-8	http://www.gutenberg.org/files/2675/2675-0.txt	2018-03-05 09:22:56	ebooks/2675
264469	application/zip	http://www.gutenberg.org/files/26750/26750-h.zip	2008-10-02 07:08:02	ebooks/26750
107989	application/epub+zip	http://www.gutenberg.org/ebooks/26750.epub.noimages	2020-06-13 02:35:00.745728	ebooks/26750
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/26750.rdf	2020-06-13 02:35:02.519702	ebooks/26750
315601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26750.kindle.noimages	2020-06-13 02:35:01.988727	ebooks/26750
1293034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26750.kindle.images	2020-06-13 02:35:01.694712	ebooks/26750
34707	image/jpeg	http://www.gutenberg.org/cache/epub/26750/pg26750.cover.medium.jpg	2020-06-13 02:35:02.281715	ebooks/26750
117016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26750/26750-h/26750-h.htm	2008-10-02 07:08:02	ebooks/26750
6792	image/jpeg	http://www.gutenberg.org/cache/epub/26750/pg26750.cover.small.jpg	2020-06-13 02:35:02.135708	ebooks/26750
43401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26750/26750.zip	2008-10-02 07:08:02	ebooks/26750
112987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26750/26750.txt	2008-10-02 07:08:02	ebooks/26750
112959	text/plain	http://www.gutenberg.org/ebooks/26750.txt.utf-8	2020-06-13 02:34:58.534781	ebooks/26750
520541	application/epub+zip	http://www.gutenberg.org/ebooks/26750.epub.images	2020-06-13 02:34:59.350747	ebooks/26750
32203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26751/26751-h/26751-h.htm	2008-10-02 07:09:04	ebooks/26751
93379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26751/26751-h.zip	2008-10-02 07:09:04	ebooks/26751
184331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26751.kindle.noimages	2020-06-13 02:35:04.107991	ebooks/26751
184345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26751.kindle.images	2020-06-13 02:35:03.710006	ebooks/26751
29967	text/plain	http://www.gutenberg.org/ebooks/26751.txt.utf-8	2020-06-13 02:35:02.61572	ebooks/26751
46435	application/epub+zip	http://www.gutenberg.org/ebooks/26751.epub.noimages	2020-06-13 02:35:03.314697	ebooks/26751
46437	application/epub+zip	http://www.gutenberg.org/ebooks/26751.epub.images	2020-06-13 02:35:02.978702	ebooks/26751
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/26751.rdf	2020-06-13 02:35:04.617034	ebooks/26751
9699	image/jpeg	http://www.gutenberg.org/cache/epub/26751/pg26751.cover.medium.jpg	2020-06-13 02:35:04.394984	ebooks/26751
2627	image/jpeg	http://www.gutenberg.org/cache/epub/26751/pg26751.cover.small.jpg	2020-06-13 02:35:04.251984	ebooks/26751
29995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26751/26751.txt	2008-10-02 07:09:04	ebooks/26751
11490	application/zip	http://www.gutenberg.org/files/26751/26751.zip	2008-10-02 07:09:04	ebooks/26751
7372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26752/26752.zip	2008-10-02 10:25:40	ebooks/26752
20353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26752/26752.txt	2008-10-02 10:25:06	ebooks/26752
3661592	application/epub+zip	http://www.gutenberg.org/ebooks/26752.epub.images	2020-06-13 02:35:17.142817	ebooks/26752
3456939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26752/26752-h.zip	2008-10-02 10:25:40	ebooks/26752
669381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26752/26752-h/26752-h.htm	2008-10-02 10:25:06	ebooks/26752
15946	image/jpeg	http://www.gutenberg.org/cache/epub/26752/pg26752.cover.medium.jpg	2020-06-13 02:37:04.405941	ebooks/26752
1377977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26752.kindle.noimages	2020-06-13 02:37:03.582943	ebooks/26752
466905	application/epub+zip	http://www.gutenberg.org/ebooks/26752.epub.noimages	2020-06-13 02:35:19.426805	ebooks/26752
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/26752.rdf	2020-06-13 02:37:05.148928	ebooks/26752
4338	image/jpeg	http://www.gutenberg.org/cache/epub/26752/pg26752.cover.small.jpg	2020-06-13 02:37:04.00496	ebooks/26752
20325	text/plain	http://www.gutenberg.org/ebooks/26752.txt.utf-8	2020-06-13 02:35:04.712974	ebooks/26752
10522576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26752.kindle.images	2020-06-13 02:37:00.689989	ebooks/26752
421978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26753.kindle.noimages	2020-06-13 02:37:09.210878	ebooks/26753
28356	image/jpeg	http://www.gutenberg.org/cache/epub/26753/pg26753.cover.medium.jpg	2020-06-13 02:37:09.531891	ebooks/26753
72261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26753/26753-h.zip	2008-10-02 11:53:52	ebooks/26753
162883	text/plain	http://www.gutenberg.org/ebooks/26753.txt.utf-8	2020-06-13 02:37:05.257921	ebooks/26753
6216	image/jpeg	http://www.gutenberg.org/cache/epub/26753/pg26753.cover.small.jpg	2020-06-13 02:37:09.372873	ebooks/26753
547874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26753.kindle.images	2020-06-13 02:37:08.650948	ebooks/26753
66355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26753/26753-8.zip	2008-10-02 11:53:52	ebooks/26753
203965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26753/26753-h/26753-h.htm	2008-10-02 11:53:52	ebooks/26753
157506	application/epub+zip	http://www.gutenberg.org/ebooks/26753.epub.images	2020-06-13 02:37:06.136925	ebooks/26753
130922	application/epub+zip	http://www.gutenberg.org/ebooks/26753.epub.noimages	2020-06-13 02:37:07.789907	ebooks/26753
162876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26753/26753.txt	2008-10-02 11:53:52	ebooks/26753
66257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26753/26753.zip	2008-10-02 11:53:52	ebooks/26753
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/26753.rdf	2020-06-13 02:37:09.79093	ebooks/26753
162846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26753/26753-8.txt	2008-10-02 11:53:52	ebooks/26753
1204868	application/epub+zip	http://www.gutenberg.org/ebooks/26754.epub.images	2020-06-13 02:37:11.044866	ebooks/26754
167389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26754/26754.zip	2008-10-02 15:06:52	ebooks/26754
2499188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26754.kindle.images	2020-06-13 02:37:13.374817	ebooks/26754
446539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26754/26754.txt	2008-10-02 15:06:50	ebooks/26754
958102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26754.kindle.noimages	2020-06-13 02:37:14.754801	ebooks/26754
446529	text/plain	http://www.gutenberg.org/ebooks/26754.txt.utf-8	2020-06-13 02:37:09.898904	ebooks/26754
5310	image/jpeg	http://www.gutenberg.org/cache/epub/26754/pg26754.cover.small.jpg	2020-06-13 02:37:14.924805	ebooks/26754
501066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26754/26754-h/26754-h.htm	2008-10-02 15:06:50	ebooks/26754
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/26754.rdf	2020-06-13 02:37:15.37186	ebooks/26754
167422	application/zip	http://www.gutenberg.org/files/26754/26754-8.zip	2008-10-02 15:06:52	ebooks/26754
446546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26754/26754-8.txt	2008-10-02 15:06:50	ebooks/26754
241510	application/epub+zip	http://www.gutenberg.org/ebooks/26754.epub.noimages	2020-06-13 02:37:11.837848	ebooks/26754
24802	image/jpeg	http://www.gutenberg.org/cache/epub/26754/pg26754.cover.medium.jpg	2020-06-13 02:37:15.094799	ebooks/26754
914609	application/zip	http://www.gutenberg.org/files/26754/26754-h.zip	2008-10-02 15:06:52	ebooks/26754
700199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26755.kindle.noimages	2020-06-13 02:37:18.328759	ebooks/26755
4987	image/jpeg	http://www.gutenberg.org/cache/epub/26755/pg26755.cover.small.jpg	2020-06-13 02:37:18.480766	ebooks/26755
175551	application/epub+zip	http://www.gutenberg.org/ebooks/26755.epub.images	2020-06-13 02:37:16.106792	ebooks/26755
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/26755.rdf	2020-06-13 02:37:18.862755	ebooks/26755
312669	text/plain	http://www.gutenberg.org/ebooks/26755.txt.utf-8	2020-06-13 02:37:15.484797	ebooks/26755
20624	image/jpeg	http://www.gutenberg.org/cache/epub/26755/pg26755.cover.medium.jpg	2020-06-13 02:37:18.630753	ebooks/26755
700207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26755.kindle.images	2020-06-13 02:37:17.460775	ebooks/26755
324986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26755/26755-h/26755-h.htm	2008-10-03 10:15:51	ebooks/26755
175551	application/epub+zip	http://www.gutenberg.org/ebooks/26755.epub.noimages	2020-06-13 02:37:16.590839	ebooks/26755
312668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26755/26755.txt	2008-10-03 10:13:55	ebooks/26755
116825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26755/26755.zip	2008-10-03 10:13:55	ebooks/26755
119618	application/zip	http://www.gutenberg.org/files/26755/26755-h.zip	2008-10-03 10:17:13	ebooks/26755
448558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26756/26756-h/26756-h.htm	2008-10-03 07:23:44	ebooks/26756
3439	image/jpeg	http://www.gutenberg.org/cache/epub/26756/pg26756.cover.small.jpg	2020-06-13 02:37:22.531709	ebooks/26756
904231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26756.kindle.images	2020-06-13 02:37:21.247722	ebooks/26756
440153	text/plain	http://www.gutenberg.org/ebooks/26756.txt.utf-8	2020-06-13 02:37:18.969758	ebooks/26756
892935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26756.kindle.noimages	2020-06-13 02:37:22.379703	ebooks/26756
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/26756.rdf	2020-06-13 02:37:22.920695	ebooks/26756
220855	application/epub+zip	http://www.gutenberg.org/ebooks/26756.epub.images	2020-06-13 02:37:19.673755	ebooks/26756
161176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26756/26756-8.zip	2008-10-03 07:23:44	ebooks/26756
171619	application/zip	http://www.gutenberg.org/files/26756/26756-h.zip	2008-10-03 07:23:44	ebooks/26756
429234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26756/26756-8.txt	2008-10-03 07:23:40	ebooks/26756
212971	application/epub+zip	http://www.gutenberg.org/ebooks/26756.epub.noimages	2020-06-13 02:37:20.144741	ebooks/26756
13161	image/jpeg	http://www.gutenberg.org/cache/epub/26756/pg26756.cover.medium.jpg	2020-06-13 02:37:22.682697	ebooks/26756
4241	image/jpeg	http://www.gutenberg.org/cache/epub/26757/pg26757.cover.small.jpg	2020-06-13 02:37:25.090692	ebooks/26757
119202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26757/26757-8.txt	2008-10-03 07:38:36	ebooks/26757
379242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26757.kindle.images	2020-06-13 02:37:24.397682	ebooks/26757
95090	application/epub+zip	http://www.gutenberg.org/ebooks/26757.epub.noimages	2020-06-13 02:37:23.852699	ebooks/26757
123226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26757/26757-h/26757-h.htm	2008-10-03 07:38:38	ebooks/26757
95090	application/epub+zip	http://www.gutenberg.org/ebooks/26757.epub.images	2020-06-13 02:37:23.465701	ebooks/26757
49057	application/zip	http://www.gutenberg.org/files/26757/26757-h.zip	2008-10-03 07:38:40	ebooks/26757
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/26757.rdf	2020-06-13 02:37:25.462866	ebooks/26757
47745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26757/26757-8.zip	2008-10-03 07:38:40	ebooks/26757
121775	text/plain	http://www.gutenberg.org/ebooks/26757.txt.utf-8	2020-06-13 02:37:23.020742	ebooks/26757
379234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26757.kindle.noimages	2020-06-13 02:37:24.944688	ebooks/26757
15221	image/jpeg	http://www.gutenberg.org/cache/epub/26757/pg26757.cover.medium.jpg	2020-06-13 02:37:25.233881	ebooks/26757
5153	image/jpeg	http://www.gutenberg.org/cache/epub/26758/pg26758.cover.small.jpg	2020-06-13 02:37:27.370838	ebooks/26758
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/26758.rdf	2020-06-13 02:37:27.735835	ebooks/26758
251582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26758.kindle.images	2020-06-13 02:37:26.820866	ebooks/26758
65773	application/epub+zip	http://www.gutenberg.org/ebooks/26758.epub.noimages	2020-06-13 02:37:26.414888	ebooks/26758
65774	application/epub+zip	http://www.gutenberg.org/ebooks/26758.epub.images	2020-06-13 02:37:26.001929	ebooks/26758
15730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26758/26758-8.zip	2008-10-03 07:41:26	ebooks/26758
19170	image/jpeg	http://www.gutenberg.org/cache/epub/26758/pg26758.cover.medium.jpg	2020-06-13 02:37:27.512839	ebooks/26758
16375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26758/26758-h.zip	2008-10-03 07:41:26	ebooks/26758
251573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26758.kindle.noimages	2020-06-13 02:37:27.226839	ebooks/26758
39789	text/plain	http://www.gutenberg.org/ebooks/26758.txt.utf-8	2020-06-13 02:37:25.559868	ebooks/26758
40903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26758/26758-h/26758-h.htm	2008-10-03 07:41:26	ebooks/26758
39321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26758/26758-8.txt	2008-10-03 07:41:24	ebooks/26758
163462	application/epub+zip	http://www.gutenberg.org/ebooks/26759.epub.noimages	2020-06-13 02:37:28.991818	ebooks/26759
103507	application/zip	http://www.gutenberg.org/files/26759/26759-h.zip	2008-10-03 07:43:28	ebooks/26759
21807	image/jpeg	http://www.gutenberg.org/cache/epub/26759/pg26759.cover.medium.jpg	2020-06-13 02:37:31.163789	ebooks/26759
663778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26759.kindle.images	2020-06-13 02:37:29.914809	ebooks/26759
282413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26759/26759-h/26759-h.htm	2008-10-03 07:43:26	ebooks/26759
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/26759.rdf	2020-06-13 02:37:31.415794	ebooks/26759
99498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26759/26759-8.zip	2008-10-03 07:43:28	ebooks/26759
163462	application/epub+zip	http://www.gutenberg.org/ebooks/26759.epub.images	2020-06-13 02:37:28.483876	ebooks/26759
5257	image/jpeg	http://www.gutenberg.org/cache/epub/26759/pg26759.cover.small.jpg	2020-06-13 02:37:31.007797	ebooks/26759
663766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26759.kindle.noimages	2020-06-13 02:37:30.849797	ebooks/26759
266008	text/plain	http://www.gutenberg.org/ebooks/26759.txt.utf-8	2020-06-13 02:37:27.845833	ebooks/26759
260728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26759/26759-8.txt	2008-10-03 07:43:24	ebooks/26759
390380	text/plain; charset=utf-8	http://www.gutenberg.org/files/2676/2676-0.txt	2018-03-05 04:06:48	ebooks/2676
3998	image/jpeg	http://www.gutenberg.org/cache/epub/2676/pg2676.cover.small.jpg	2020-06-02 00:00:35.966928	ebooks/2676
177141	application/epub+zip	http://www.gutenberg.org/ebooks/2676.epub.noimages	2020-06-02 00:00:34.365997	ebooks/2676
386241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2676/2676.txt	2006-05-25 02:06:14	ebooks/2676
151695	application/zip	http://www.gutenberg.org/files/2676/2676-0.zip	2018-03-19 06:10:28	ebooks/2676
151171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2676/2676.zip	2006-05-25 02:06:26	ebooks/2676
724268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2676.kindle.images	2020-06-02 00:00:35.148939	ebooks/2676
18037	image/jpeg	http://www.gutenberg.org/cache/epub/2676/pg2676.cover.medium.jpg	2020-06-02 00:00:35.995945	ebooks/2676
724261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2676.kindle.noimages	2020-06-02 00:00:35.934931	ebooks/2676
158404	application/zip	http://www.gutenberg.org/files/2676/2676-h.zip	2018-03-19 06:10:28	ebooks/2676
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/2676.rdf	2020-06-11 01:02:18.245207	ebooks/2676
457175	text/html; charset=utf-8	http://www.gutenberg.org/files/2676/2676-h/2676-h.htm	2018-03-19 06:10:10	ebooks/2676
177140	application/epub+zip	http://www.gutenberg.org/ebooks/2676.epub.images	2020-06-02 00:00:34.177962	ebooks/2676
819332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26760.kindle.noimages	2020-06-13 02:37:36.275748	ebooks/26760
130895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26760/26760.zip	2008-10-03 10:04:22	ebooks/26760
404747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26760/26760-h/26760-h.htm	2008-10-03 10:04:20	ebooks/26760
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/26760.rdf	2020-06-13 02:37:36.889744	ebooks/26760
4443	image/jpeg	http://www.gutenberg.org/cache/epub/26760/pg26760.cover.small.jpg	2020-06-13 02:37:36.445734	ebooks/26760
474330	application/epub+zip	http://www.gutenberg.org/ebooks/26760.epub.images	2020-06-13 02:37:32.665769	ebooks/26760
327999	text/plain	http://www.gutenberg.org/ebooks/26760.txt.utf-8	2020-06-13 02:37:31.519813	ebooks/26760
130916	application/zip	http://www.gutenberg.org/files/26760/26760-8.zip	2008-10-03 10:04:22	ebooks/26760
328022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26760/26760.txt	2008-10-03 10:04:18	ebooks/26760
412533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26760/26760-h.zip	2008-10-03 10:04:22	ebooks/26760
1239126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26760.kindle.images	2020-06-13 02:37:35.093743	ebooks/26760
205244	application/epub+zip	http://www.gutenberg.org/ebooks/26760.epub.noimages	2020-06-13 02:37:33.286773	ebooks/26760
328029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26760/26760-8.txt	2008-10-03 10:04:18	ebooks/26760
16521	image/jpeg	http://www.gutenberg.org/cache/epub/26760/pg26760.cover.medium.jpg	2020-06-13 02:37:36.613737	ebooks/26760
64639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26761/26761-h/26761-h.htm	2008-10-03 10:10:26	ebooks/26761
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/26761.rdf	2020-06-13 02:37:39.323686	ebooks/26761
9828	image/jpeg	http://www.gutenberg.org/cache/epub/26761/pg26761.cover.medium.jpg	2020-06-13 02:37:39.094695	ebooks/26761
242441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26761.kindle.noimages	2020-06-13 02:37:38.803707	ebooks/26761
197704	application/zip	http://www.gutenberg.org/files/26761/26761-h.zip	2008-10-03 10:10:28	ebooks/26761
716906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26761.kindle.images	2020-06-13 02:37:38.33872	ebooks/26761
254033	application/epub+zip	http://www.gutenberg.org/ebooks/26761.epub.images	2020-06-13 02:37:37.389747	ebooks/26761
61673	application/epub+zip	http://www.gutenberg.org/ebooks/26761.epub.noimages	2020-06-13 02:37:37.792718	ebooks/26761
60523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26761/26761.txt	2008-10-03 10:10:26	ebooks/26761
24036	application/zip	http://www.gutenberg.org/files/26761/26761.zip	2008-10-03 10:10:28	ebooks/26761
60495	text/plain	http://www.gutenberg.org/ebooks/26761.txt.utf-8	2020-06-13 02:37:36.988747	ebooks/26761
2578	image/jpeg	http://www.gutenberg.org/cache/epub/26761/pg26761.cover.small.jpg	2020-06-13 02:37:38.94969	ebooks/26761
220422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26762/26762-8.txt	2008-10-03 10:33:06	ebooks/26762
537921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26762.kindle.noimages	2020-06-13 02:37:42.011966	ebooks/26762
224492	text/plain	http://www.gutenberg.org/ebooks/26762.txt.utf-8	2020-06-13 02:37:39.427701	ebooks/26762
11611	image/jpeg	http://www.gutenberg.org/cache/epub/26762/pg26762.cover.medium.jpg	2020-06-13 02:37:42.320952	ebooks/26762
239463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26762/26762-h/26762-h.htm	2008-10-03 10:33:08	ebooks/26762
86131	application/zip	http://www.gutenberg.org/files/26762/26762-8.zip	2008-10-03 10:33:08	ebooks/26762
89362	application/zip	http://www.gutenberg.org/files/26762/26762-h.zip	2008-10-03 10:33:08	ebooks/26762
2979	image/jpeg	http://www.gutenberg.org/cache/epub/26762/pg26762.cover.small.jpg	2020-06-13 02:37:42.166952	ebooks/26762
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/26762.rdf	2020-06-13 02:37:42.577948	ebooks/26762
537934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26762.kindle.images	2020-06-13 02:37:41.20396	ebooks/26762
132806	application/epub+zip	http://www.gutenberg.org/ebooks/26762.epub.images	2020-06-13 02:37:39.970991	ebooks/26762
132805	application/epub+zip	http://www.gutenberg.org/ebooks/26762.epub.noimages	2020-06-13 02:37:40.396986	ebooks/26762
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/26763.rdf	2020-06-13 02:37:45.725905	ebooks/26763
4316	image/jpeg	http://www.gutenberg.org/cache/epub/26763/pg26763.cover.small.jpg	2020-06-13 02:37:45.34091	ebooks/26763
79021	application/zip	http://www.gutenberg.org/files/26763/26763-8.zip	2008-10-03 10:35:16	ebooks/26763
217611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26763/26763-h/26763-h.htm	2008-10-03 10:35:14	ebooks/26763
133941	application/epub+zip	http://www.gutenberg.org/ebooks/26763.epub.noimages	2020-06-13 02:37:43.69294	ebooks/26763
17309	image/jpeg	http://www.gutenberg.org/cache/epub/26763/pg26763.cover.medium.jpg	2020-06-13 02:37:45.488906	ebooks/26763
202779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26763/26763-8.txt	2008-10-03 10:35:14	ebooks/26763
133941	application/epub+zip	http://www.gutenberg.org/ebooks/26763.epub.images	2020-06-13 02:37:43.237941	ebooks/26763
206803	text/plain	http://www.gutenberg.org/ebooks/26763.txt.utf-8	2020-06-13 02:37:42.67995	ebooks/26763
530377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26763.kindle.noimages	2020-06-13 02:37:45.191917	ebooks/26763
81919	application/zip	http://www.gutenberg.org/files/26763/26763-h.zip	2008-10-03 10:35:16	ebooks/26763
530389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26763.kindle.images	2020-06-13 02:37:44.443918	ebooks/26763
17327	image/jpeg	http://www.gutenberg.org/cache/epub/26764/pg26764.cover.medium.jpg	2020-06-13 02:37:48.721879	ebooks/26764
139307	application/epub+zip	http://www.gutenberg.org/ebooks/26764.epub.images	2020-06-13 02:37:46.394915	ebooks/26764
551107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26764.kindle.noimages	2020-06-13 02:37:48.418889	ebooks/26764
4313	image/jpeg	http://www.gutenberg.org/cache/epub/26764/pg26764.cover.small.jpg	2020-06-13 02:37:48.569873	ebooks/26764
139307	application/epub+zip	http://www.gutenberg.org/ebooks/26764.epub.noimages	2020-06-13 02:37:46.851902	ebooks/26764
214903	text/plain	http://www.gutenberg.org/ebooks/26764.txt.utf-8	2020-06-13 02:37:45.824928	ebooks/26764
551119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26764.kindle.images	2020-06-13 02:37:47.633902	ebooks/26764
210932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26764/26764-8.txt	2008-10-03 10:37:38	ebooks/26764
228588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26764/26764-h/26764-h.htm	2008-10-03 10:37:40	ebooks/26764
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/26764.rdf	2020-06-13 02:37:48.960866	ebooks/26764
86142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26764/26764-h.zip	2008-10-03 10:37:40	ebooks/26764
82724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26764/26764-8.zip	2008-10-03 10:37:40	ebooks/26764
78407	application/zip	http://www.gutenberg.org/files/26765/26765-8.zip	2008-10-03 10:42:10	ebooks/26765
81328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26765/26765-h.zip	2008-10-03 10:42:10	ebooks/26765
219875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26765/26765-h/26765-h.htm	2008-10-03 10:42:08	ebooks/26765
531913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26765.kindle.images	2020-06-13 02:37:50.821846	ebooks/26765
204541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26765/26765-8.txt	2008-10-03 10:42:08	ebooks/26765
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/26765.rdf	2020-06-13 02:37:52.108819	ebooks/26765
4315	image/jpeg	http://www.gutenberg.org/cache/epub/26765/pg26765.cover.small.jpg	2020-06-13 02:37:51.726833	ebooks/26765
208627	text/plain	http://www.gutenberg.org/ebooks/26765.txt.utf-8	2020-06-13 02:37:49.059912	ebooks/26765
17315	image/jpeg	http://www.gutenberg.org/cache/epub/26765/pg26765.cover.medium.jpg	2020-06-13 02:37:51.873828	ebooks/26765
133689	application/epub+zip	http://www.gutenberg.org/ebooks/26765.epub.images	2020-06-13 02:37:49.618854	ebooks/26765
133689	application/epub+zip	http://www.gutenberg.org/ebooks/26765.epub.noimages	2020-06-13 02:37:50.070886	ebooks/26765
531901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26765.kindle.noimages	2020-06-13 02:37:51.577836	ebooks/26765
134858	application/epub+zip	http://www.gutenberg.org/ebooks/26766.epub.noimages	2020-06-13 02:37:53.224817	ebooks/26766
134857	application/epub+zip	http://www.gutenberg.org/ebooks/26766.epub.images	2020-06-13 02:37:52.770825	ebooks/26766
218668	text/plain	http://www.gutenberg.org/ebooks/26766.txt.utf-8	2020-06-13 02:37:52.20883	ebooks/26766
85603	application/zip	http://www.gutenberg.org/files/26766/26766-h.zip	2008-10-03 10:43:30	ebooks/26766
214311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26766/26766-8.txt	2008-10-03 10:43:26	ebooks/26766
227863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26766/26766-h/26766-h.htm	2008-10-03 10:43:30	ebooks/26766
546581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26766.kindle.images	2020-06-13 02:37:53.975843	ebooks/26766
83173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26766/26766-8.zip	2008-10-03 10:43:30	ebooks/26766
4610	image/jpeg	http://www.gutenberg.org/cache/epub/26766/pg26766.cover.small.jpg	2020-06-13 02:37:54.875797	ebooks/26766
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/26766.rdf	2020-06-13 02:37:55.261855	ebooks/26766
546570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26766.kindle.noimages	2020-06-13 02:37:54.728784	ebooks/26766
18678	image/jpeg	http://www.gutenberg.org/cache/epub/26766/pg26766.cover.medium.jpg	2020-06-13 02:37:55.025788	ebooks/26766
430131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26767.kindle.noimages	2020-06-13 02:37:59.285773	ebooks/26767
6338	image/jpeg	http://www.gutenberg.org/cache/epub/26767/pg26767.cover.small.jpg	2020-06-13 02:37:59.444765	ebooks/26767
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/26767.rdf	2020-06-13 02:37:59.858721	ebooks/26767
156462	application/epub+zip	http://www.gutenberg.org/ebooks/26767.epub.images	2020-06-13 02:37:56.191776	ebooks/26767
68134	application/zip	http://www.gutenberg.org/files/26767/26767-8.zip	2008-10-03 11:04:54	ebooks/26767
165601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26767/26767-8.txt	2008-10-03 11:04:54	ebooks/26767
28392	image/jpeg	http://www.gutenberg.org/cache/epub/26767/pg26767.cover.medium.jpg	2020-06-13 02:37:59.602757	ebooks/26767
165652	text/plain	http://www.gutenberg.org/ebooks/26767.txt.utf-8	2020-06-13 02:37:55.368789	ebooks/26767
68042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26767/26767.zip	2008-10-03 11:04:54	ebooks/26767
205803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26767/26767-h/26767-h.htm	2008-10-03 11:04:54	ebooks/26767
554094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26767.kindle.images	2020-06-13 02:37:58.725735	ebooks/26767
74167	application/zip	http://www.gutenberg.org/files/26767/26767-h.zip	2008-10-03 11:04:54	ebooks/26767
165637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26767/26767.txt	2008-10-03 11:04:54	ebooks/26767
133299	application/epub+zip	http://www.gutenberg.org/ebooks/26767.epub.noimages	2020-06-13 02:37:57.882757	ebooks/26767
15954	image/jpeg	http://www.gutenberg.org/cache/epub/26768/pg26768.cover.medium.jpg	2020-06-13 02:38:04.723859	ebooks/26768
579509	text/plain	http://www.gutenberg.org/ebooks/26768.txt.utf-8	2020-06-13 02:37:59.969762	ebooks/26768
1157961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26768.kindle.noimages	2020-06-13 02:38:04.437861	ebooks/26768
620453	text/html	http://www.gutenberg.org/ebooks/26768.html.images	2020-06-13 02:38:00.398731	ebooks/26768
301357	application/epub+zip	http://www.gutenberg.org/ebooks/26768.epub.noimages	2020-06-13 02:38:01.570708	ebooks/26768
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/26768.rdf	2020-06-13 02:38:04.945855	ebooks/26768
229943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26768/26768-8.zip	2008-10-03 11:35:24	ebooks/26768
1157969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26768.kindle.images	2020-06-13 02:38:03.000714	ebooks/26768
4344	image/jpeg	http://www.gutenberg.org/cache/epub/26768/pg26768.cover.small.jpg	2020-06-13 02:38:04.581866	ebooks/26768
229750	application/zip	http://www.gutenberg.org/files/26768/26768.zip	2008-10-03 11:35:24	ebooks/26768
620453	text/html	http://www.gutenberg.org/ebooks/26768.html.noimages	2020-06-13 02:38:00.600716	ebooks/26768
579364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26768/26768-8.txt	2008-10-03 11:35:24	ebooks/26768
301357	application/epub+zip	http://www.gutenberg.org/ebooks/26768.epub.images	2020-06-13 02:38:01.130717	ebooks/26768
579355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26768/26768.txt	2008-10-03 11:35:24	ebooks/26768
74576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26769/26769-8.txt	2008-10-04 02:59:52	ebooks/26769
95622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26769/26769-h/26769-h.htm	2008-10-04 02:59:52	ebooks/26769
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/26769.rdf	2020-06-13 02:38:34.493774	ebooks/26769
74569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26769/26769.txt	2008-10-04 02:59:52	ebooks/26769
112807	application/epub+zip	http://www.gutenberg.org/ebooks/26769.epub.noimages	2020-06-13 02:38:18.49269	ebooks/26769
30102	image/jpeg	http://www.gutenberg.org/cache/epub/26769/pg26769.cover.medium.jpg	2020-06-13 02:38:34.238793	ebooks/26769
31903	application/zip	http://www.gutenberg.org/files/26769/26769.zip	2008-10-04 02:59:54	ebooks/26769
389743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26769.kindle.noimages	2020-06-13 02:38:33.921792	ebooks/26769
3084271	application/zip	http://www.gutenberg.org/files/26769/26769-h.zip	2008-10-04 02:59:54	ebooks/26769
6279	image/jpeg	http://www.gutenberg.org/cache/epub/26769/pg26769.cover.small.jpg	2020-06-13 02:38:34.081786	ebooks/26769
7556628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26769.kindle.images	2020-06-13 02:38:33.246793	ebooks/26769
2985669	application/epub+zip	http://www.gutenberg.org/ebooks/26769.epub.images	2020-06-13 02:38:17.736702	ebooks/26769
31936	application/zip	http://www.gutenberg.org/files/26769/26769-8.zip	2008-10-04 02:59:54	ebooks/26769
74550	text/plain	http://www.gutenberg.org/ebooks/26769.txt.utf-8	2020-06-13 02:38:05.046864	ebooks/26769
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/2677.rdf	2020-06-11 01:02:18.270205	ebooks/2677
908284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2677.kindle.noimages	2020-06-02 00:00:44.304832	ebooks/2677
464298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2677/2677.txt	2015-04-03 12:56:14	ebooks/2677
3695	image/jpeg	http://www.gutenberg.org/cache/epub/2677/pg2677.cover.small.jpg	2020-06-02 00:00:44.627893	ebooks/2677
464300	text/plain	http://www.gutenberg.org/ebooks/2677.txt.utf-8	2020-06-02 00:00:41.523928	ebooks/2677
236912	application/epub+zip	http://www.gutenberg.org/ebooks/2677.epub.noimages	2020-06-02 00:00:42.266862	ebooks/2677
236912	application/epub+zip	http://www.gutenberg.org/ebooks/2677.epub.images	2020-06-02 00:00:42.129938	ebooks/2677
501615	text/html	http://www.gutenberg.org/ebooks/2677.html.images	2020-06-02 00:00:41.808002	ebooks/2677
908396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2677.kindle.images	2020-06-02 00:00:43.280833	ebooks/2677
15756	image/jpeg	http://www.gutenberg.org/cache/epub/2677/pg2677.cover.medium.jpg	2020-06-02 00:00:44.655885	ebooks/2677
191352	application/zip	http://www.gutenberg.org/files/2677/2677.zip	2015-04-03 12:56:36	ebooks/2677
501615	text/html	http://www.gutenberg.org/ebooks/2677.html.noimages	2020-06-02 00:00:41.914872	ebooks/2677
51195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26770/26770-8.zip	2008-10-04 04:02:20	ebooks/26770
51120	application/zip	http://www.gutenberg.org/files/26770/26770.zip	2008-10-04 04:02:20	ebooks/26770
138923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26770/26770-8.txt	2008-10-04 04:02:20	ebooks/26770
6615	image/jpeg	http://www.gutenberg.org/cache/epub/26770/pg26770.cover.small.jpg	2020-06-13 02:38:38.687729	ebooks/26770
138963	text/plain	http://www.gutenberg.org/ebooks/26770.txt.utf-8	2020-06-13 02:38:34.602787	ebooks/26770
148955	application/epub+zip	http://www.gutenberg.org/ebooks/26770.epub.images	2020-06-13 02:38:35.529772	ebooks/26770
33186	image/jpeg	http://www.gutenberg.org/cache/epub/26770/pg26770.cover.medium.jpg	2020-06-13 02:38:38.852718	ebooks/26770
181175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26770/26770-h/26770-h.htm	2008-10-04 04:02:20	ebooks/26770
501019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26770.kindle.images	2020-06-13 02:38:38.053832	ebooks/26770
127092	application/epub+zip	http://www.gutenberg.org/ebooks/26770.epub.noimages	2020-06-13 02:38:37.244759	ebooks/26770
138946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26770/26770.txt	2008-10-04 04:02:20	ebooks/26770
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/26770.rdf	2020-06-13 02:38:39.120783	ebooks/26770
382780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26770.kindle.noimages	2020-06-13 02:38:38.522742	ebooks/26770
57150	application/zip	http://www.gutenberg.org/files/26770/26770-h.zip	2008-10-04 04:02:20	ebooks/26770
359432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26771/26771-h/26771-h.htm	2008-10-04 05:11:32	ebooks/26771
4869	image/jpeg	http://www.gutenberg.org/cache/epub/26771/pg26771.cover.small.jpg	2020-06-13 02:38:42.672684	ebooks/26771
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/26771.rdf	2020-06-13 02:38:43.063679	ebooks/26771
203564	application/epub+zip	http://www.gutenberg.org/ebooks/26771.epub.noimages	2020-06-13 02:38:40.507713	ebooks/26771
135292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26771/26771-8.zip	2008-10-04 05:11:32	ebooks/26771
20463	image/jpeg	http://www.gutenberg.org/cache/epub/26771/pg26771.cover.medium.jpg	2020-06-13 02:38:42.823678	ebooks/26771
337062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26771/26771-8.txt	2008-10-04 05:11:22	ebooks/26771
211492	application/epub+zip	http://www.gutenberg.org/ebooks/26771.epub.images	2020-06-13 02:38:39.949768	ebooks/26771
345546	text/plain	http://www.gutenberg.org/ebooks/26771.txt.utf-8	2020-06-13 02:38:39.226716	ebooks/26771
822328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26771.kindle.noimages	2020-06-13 02:38:42.51969	ebooks/26771
146218	application/zip	http://www.gutenberg.org/files/26771/26771-h.zip	2008-10-04 05:11:32	ebooks/26771
833716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26771.kindle.images	2020-06-13 02:38:41.504701	ebooks/26771
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/26772.rdf	2020-06-13 02:38:45.925846	ebooks/26772
1075231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26772.kindle.images	2020-06-13 02:38:44.940853	ebooks/26772
405338	application/epub+zip	http://www.gutenberg.org/ebooks/26772.epub.images	2020-06-13 02:38:43.755882	ebooks/26772
27260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26772/26772.zip	2008-10-04 07:59:18	ebooks/26772
17526	image/jpeg	http://www.gutenberg.org/cache/epub/26772/pg26772.cover.medium.jpg	2020-06-13 02:38:45.698831	ebooks/26772
78216	application/epub+zip	http://www.gutenberg.org/ebooks/26772.epub.noimages	2020-06-13 02:38:44.15986	ebooks/26772
307252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26772.kindle.noimages	2020-06-13 02:38:45.407836	ebooks/26772
4653	image/jpeg	http://www.gutenberg.org/cache/epub/26772/pg26772.cover.small.jpg	2020-06-13 02:38:45.55384	ebooks/26772
293843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26772/26772-h.zip	2008-10-04 07:59:18	ebooks/26772
73115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26772/26772-h/26772-h.htm	2008-10-04 07:59:16	ebooks/26772
68630	text/plain	http://www.gutenberg.org/ebooks/26772.txt.utf-8	2020-06-13 02:38:43.162706	ebooks/26772
68658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26772/26772.txt	2008-10-04 07:59:16	ebooks/26772
20273	image/jpeg	http://www.gutenberg.org/cache/epub/26773/pg26773.cover.medium.jpg	2020-06-13 02:38:49.027822	ebooks/26773
167497	text/html	http://www.gutenberg.org/ebooks/26773.html.noimages	2020-06-13 02:38:46.419825	ebooks/26773
109505	application/epub+zip	http://www.gutenberg.org/ebooks/26773.epub.noimages	2020-06-13 02:38:47.246829	ebooks/26773
49909	application/zip	http://www.gutenberg.org/files/26773/26773-8.zip	2008-10-04 07:35:24	ebooks/26773
109505	application/epub+zip	http://www.gutenberg.org/ebooks/26773.epub.images	2020-06-13 02:38:46.853816	ebooks/26773
121464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26773/26773-8.txt	2008-10-04 07:35:20	ebooks/26773
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/26773.rdf	2020-06-13 02:38:49.250824	ebooks/26773
415149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26773.kindle.noimages	2020-06-13 02:38:48.742799	ebooks/26773
167497	text/html	http://www.gutenberg.org/ebooks/26773.html.images	2020-06-13 02:38:46.263845	ebooks/26773
415157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26773.kindle.images	2020-06-13 02:38:47.99282	ebooks/26773
124788	text/plain	http://www.gutenberg.org/ebooks/26773.txt.utf-8	2020-06-13 02:38:46.026853	ebooks/26773
5134	image/jpeg	http://www.gutenberg.org/cache/epub/26773/pg26773.cover.small.jpg	2020-06-13 02:38:48.885797	ebooks/26773
417410	application/epub+zip	http://www.gutenberg.org/ebooks/26774.epub.images	2020-06-13 02:38:50.854772	ebooks/26774
330787	application/zip	http://www.gutenberg.org/files/26774/26774-h.zip	2008-10-04 09:05:36	ebooks/26774
872844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26774/26774-8.txt	2008-10-04 09:01:26	ebooks/26774
1697258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26774.kindle.images	2020-06-13 02:38:54.175732	ebooks/26774
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/26774.rdf	2020-06-13 02:38:57.506688	ebooks/26774
3354	image/jpeg	http://www.gutenberg.org/cache/epub/26774/pg26774.cover.small.jpg	2020-06-13 02:38:56.824688	ebooks/26774
417410	application/epub+zip	http://www.gutenberg.org/ebooks/26774.epub.noimages	2020-06-13 02:38:51.755763	ebooks/26774
872968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26774/26774.txt	2008-10-04 09:02:26	ebooks/26774
872954	text/plain	http://www.gutenberg.org/ebooks/26774.txt.utf-8	2020-06-13 02:38:49.364796	ebooks/26774
12361	image/jpeg	http://www.gutenberg.org/cache/epub/26774/pg26774.cover.medium.jpg	2020-06-13 02:38:57.070684	ebooks/26774
976421	text/html; charset=utf-8	http://www.gutenberg.org/files/26774/26774-h/26774-h.htm	2008-10-04 09:03:50	ebooks/26774
1697250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26774.kindle.noimages	2020-06-13 02:38:56.571695	ebooks/26774
313379	application/zip	http://www.gutenberg.org/files/26774/26774-8.zip	2008-10-04 09:05:36	ebooks/26774
313292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26774/26774.zip	2008-10-04 09:05:36	ebooks/26774
192666	application/epub+zip	http://www.gutenberg.org/ebooks/26775.epub.images	2020-06-13 02:38:58.191013	ebooks/26775
609858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26775.kindle.images	2020-06-13 02:38:59.351013	ebooks/26775
116566	application/zip	http://www.gutenberg.org/files/26775/26775-h.zip	2008-10-04 10:04:40	ebooks/26775
185593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26775/26775-h/26775-h.htm	2008-10-04 10:03:20	ebooks/26775
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/26775.rdf	2020-06-13 02:39:00.539943	ebooks/26775
178912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26775/26775.txt	2008-10-04 10:04:08	ebooks/26775
178912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26775/26775-8.txt	2008-10-04 10:03:20	ebooks/26775
19690	image/jpeg	http://www.gutenberg.org/cache/epub/26775/pg26775.cover.medium.jpg	2020-06-13 02:39:00.307963	ebooks/26775
4999	image/jpeg	http://www.gutenberg.org/cache/epub/26775/pg26775.cover.small.jpg	2020-06-13 02:39:00.160953	ebooks/26775
178901	text/plain	http://www.gutenberg.org/ebooks/26775.txt.utf-8	2020-06-13 02:38:57.609703	ebooks/26775
68519	application/zip	http://www.gutenberg.org/files/26775/26775-8.zip	2008-10-04 10:04:40	ebooks/26775
130811	application/epub+zip	http://www.gutenberg.org/ebooks/26775.epub.noimages	2020-06-13 02:38:58.678971	ebooks/26775
68484	application/zip	http://www.gutenberg.org/files/26775/26775.zip	2008-10-04 10:04:38	ebooks/26775
510359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26775.kindle.noimages	2020-06-13 02:39:00.012952	ebooks/26775
22956	image/jpeg	http://www.gutenberg.org/cache/epub/26776/pg26776.cover.medium.jpg	2020-06-13 02:39:03.205917	ebooks/26776
28687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26776/26776-8.zip	2008-10-04 10:06:32	ebooks/26776
78287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26776/26776-8.txt	2008-10-04 10:06:28	ebooks/26776
341170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26776.kindle.images	2020-06-13 02:39:02.339956	ebooks/26776
5176	image/jpeg	http://www.gutenberg.org/cache/epub/26776/pg26776.cover.small.jpg	2020-06-13 02:39:03.058908	ebooks/26776
101433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26776/26776-h/26776-h.htm	2008-10-04 10:06:32	ebooks/26776
88369	application/epub+zip	http://www.gutenberg.org/ebooks/26776.epub.noimages	2020-06-13 02:39:01.768937	ebooks/26776
32590	application/zip	http://www.gutenberg.org/files/26776/26776-h.zip	2008-10-04 10:06:32	ebooks/26776
79468	text/plain	http://www.gutenberg.org/ebooks/26776.txt.utf-8	2020-06-13 02:39:00.640945	ebooks/26776
341163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26776.kindle.noimages	2020-06-13 02:39:02.909912	ebooks/26776
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/26776.rdf	2020-06-13 02:39:03.441906	ebooks/26776
88372	application/epub+zip	http://www.gutenberg.org/ebooks/26776.epub.images	2020-06-13 02:39:01.231934	ebooks/26776
7429320	application/epub+zip	http://www.gutenberg.org/ebooks/26777.epub.images	2020-06-13 02:39:06.964888	ebooks/26777
18945445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26777.kindle.images	2020-06-13 02:39:14.488758	ebooks/26777
378647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26777/26777-8.txt	2008-10-04 11:48:58	ebooks/26777
863432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26777.kindle.noimages	2020-06-13 02:39:15.614745	ebooks/26777
15602	image/jpeg	http://www.gutenberg.org/cache/epub/26777/pg26777.cover.medium.jpg	2020-06-13 02:39:15.933748	ebooks/26777
7250338	application/zip	http://www.gutenberg.org/files/26777/26777-h.zip	2008-10-04 11:49:18	ebooks/26777
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/26777.rdf	2020-06-13 02:39:16.18874	ebooks/26777
222928	application/epub+zip	http://www.gutenberg.org/ebooks/26777.epub.noimages	2020-06-13 02:39:07.514866	ebooks/26777
409355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26777/26777-h/26777-h.htm	2008-10-04 11:49:12	ebooks/26777
384513	text/plain	http://www.gutenberg.org/ebooks/26777.txt.utf-8	2020-06-13 02:39:03.550915	ebooks/26777
141729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26777/26777-8.zip	2008-10-04 11:49:16	ebooks/26777
3701	image/jpeg	http://www.gutenberg.org/cache/epub/26777/pg26777.cover.small.jpg	2020-06-13 02:39:15.775741	ebooks/26777
190489	application/epub+zip	http://www.gutenberg.org/ebooks/26778.epub.noimages	2020-06-13 02:39:17.013743	ebooks/26778
281177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26778/26778-8.txt	2009-03-03 15:57:58	ebooks/26778
305988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26778/26778-h/26778-h.htm	2009-03-03 15:58:32	ebooks/26778
5984	image/jpeg	http://www.gutenberg.org/cache/epub/26778/pg26778.cover.small.jpg	2020-06-13 02:39:18.667729	ebooks/26778
281149	text/plain	http://www.gutenberg.org/ebooks/26778.txt.utf-8	2020-06-13 02:39:16.291763	ebooks/26778
567307	application/epub+zip	http://www.gutenberg.org/ebooks/26778.epub.images	2020-06-13 02:39:16.748761	ebooks/26778
108576	application/zip	http://www.gutenberg.org/files/26778/26778.zip	2009-03-03 15:58:48	ebooks/26778
281170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26778/26778.txt	2009-03-03 15:57:24	ebooks/26778
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/26778.rdf	2020-06-13 02:39:18.762714	ebooks/26778
361979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26778/26778-h.zip	2009-03-03 15:58:48	ebooks/26778
40034	image/jpeg	http://www.gutenberg.org/cache/epub/26778/pg26778.cover.medium.jpg	2020-06-13 02:39:18.691709	ebooks/26778
678097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26778.kindle.noimages	2020-06-13 02:39:18.641707	ebooks/26778
1258423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26778.kindle.images	2020-06-13 02:39:17.861725	ebooks/26778
108606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26778/26778-8.zip	2009-03-03 15:58:48	ebooks/26778
88569	application/epub+zip	http://www.gutenberg.org/ebooks/26779.epub.noimages	2020-06-13 02:39:19.393707	ebooks/26779
159701	application/epub+zip	http://www.gutenberg.org/ebooks/26779.epub.images	2020-06-13 02:39:19.206711	ebooks/26779
126807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26779/26779-h/26779-h.htm	2008-10-05 03:04:10	ebooks/26779
47377	application/zip	http://www.gutenberg.org/files/26779/26779.zip	2008-10-05 03:04:10	ebooks/26779
3197	image/jpeg	http://www.gutenberg.org/cache/epub/26779/pg26779.cover.small.jpg	2020-06-13 02:39:20.062691	ebooks/26779
18958	image/jpeg	http://www.gutenberg.org/cache/epub/26779/pg26779.cover.medium.jpg	2020-06-13 02:39:20.073689	ebooks/26779
119574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26779/26779.txt	2008-10-05 03:04:10	ebooks/26779
127760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26779/26779-h.zip	2008-10-05 03:04:10	ebooks/26779
119546	text/plain	http://www.gutenberg.org/ebooks/26779.txt.utf-8	2020-06-13 02:39:18.864705	ebooks/26779
292685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26779.kindle.noimages	2020-06-13 02:39:20.050722	ebooks/26779
403965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26779.kindle.images	2020-06-13 02:39:19.729695	ebooks/26779
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/26779.rdf	2020-06-13 02:39:20.120685	ebooks/26779
218345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2678.kindle.noimages	2020-06-02 00:00:45.861053	ebooks/2678
56641	application/epub+zip	http://www.gutenberg.org/ebooks/2678.epub.noimages	2020-06-02 00:00:45.082027	ebooks/2678
64822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2678/2678-0.txt	2020-03-17 06:38:36	ebooks/2678
91962	text/html	http://www.gutenberg.org/ebooks/2678.html.noimages	2020-06-02 00:00:44.916091	ebooks/2678
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/2678.rdf	2020-06-11 01:02:18.297208	ebooks/2678
3763	image/jpeg	http://www.gutenberg.org/cache/epub/2678/pg2678.cover.small.jpg	2020-06-02 00:00:45.887078	ebooks/2678
27558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2678/2678-0.zip	2020-03-17 06:40:30	ebooks/2678
56642	application/epub+zip	http://www.gutenberg.org/ebooks/2678.epub.images	2020-06-02 00:00:45.01013	ebooks/2678
91962	text/html	http://www.gutenberg.org/ebooks/2678.html.images	2020-06-02 00:00:44.866863	ebooks/2678
64822	text/plain	http://www.gutenberg.org/ebooks/2678.txt.utf-8	2020-06-02 00:00:44.769837	ebooks/2678
15584	image/jpeg	http://www.gutenberg.org/cache/epub/2678/pg2678.cover.medium.jpg	2020-06-02 00:00:45.912041	ebooks/2678
218354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2678.kindle.images	2020-06-02 00:00:45.473031	ebooks/2678
752272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26780.kindle.noimages	2020-06-13 02:39:24.91183	ebooks/26780
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/26780.rdf	2020-06-13 02:39:25.559817	ebooks/26780
352469	application/zip	http://www.gutenberg.org/files/26780/26780-h.zip	2008-10-05 06:26:00	ebooks/26780
280484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26780/26780-8.txt	2008-10-05 06:25:56	ebooks/26780
173244	application/epub+zip	http://www.gutenberg.org/ebooks/26780.epub.noimages	2020-06-13 02:39:22.106691	ebooks/26780
22362	image/jpeg	http://www.gutenberg.org/cache/epub/26780/pg26780.cover.medium.jpg	2020-06-13 02:39:25.267821	ebooks/26780
107422	text/plain; charset=utf-8	http://www.gutenberg.org/files/26780/26780-0.zip	2008-10-05 06:26:00	ebooks/26780
287074	text/plain; charset=utf-8	http://www.gutenberg.org/files/26780/26780-0.txt	2008-10-05 06:25:32	ebooks/26780
341977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26780/26780-h/26780-h.htm	2008-10-05 06:25:36	ebooks/26780
5092	image/jpeg	http://www.gutenberg.org/cache/epub/26780/pg26780.cover.small.jpg	2020-06-13 02:39:25.090823	ebooks/26780
1270671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26780.kindle.images	2020-06-13 02:39:23.702893	ebooks/26780
106406	application/zip	http://www.gutenberg.org/files/26780/26780-8.zip	2008-10-05 06:26:00	ebooks/26780
428411	application/epub+zip	http://www.gutenberg.org/ebooks/26780.epub.images	2020-06-13 02:39:21.462683	ebooks/26780
138990	application/epub+zip	http://www.gutenberg.org/ebooks/26781.epub.images	2020-06-13 02:39:26.344819	ebooks/26781
123612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26781/26781-h/26781-h.htm	2008-10-05 06:19:38	ebooks/26781
112864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26781/26781.txt	2008-10-05 06:19:38	ebooks/26781
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/26781.rdf	2020-06-13 02:39:29.680768	ebooks/26781
112865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26781/26781-8.txt	2008-10-05 06:19:38	ebooks/26781
6707	image/jpeg	http://www.gutenberg.org/cache/epub/26781/pg26781.cover.small.jpg	2020-06-13 02:39:29.290779	ebooks/26781
448636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26781.kindle.images	2020-06-13 02:39:28.79878	ebooks/26781
43637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26781/26781.zip	2008-10-05 06:19:38	ebooks/26781
112834	text/plain	http://www.gutenberg.org/ebooks/26781.txt.utf-8	2020-06-13 02:39:25.663825	ebooks/26781
335987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26781.kindle.noimages	2020-06-13 02:39:29.140773	ebooks/26781
43652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26781/26781-8.zip	2008-10-05 06:19:38	ebooks/26781
39482	image/jpeg	http://www.gutenberg.org/cache/epub/26781/pg26781.cover.medium.jpg	2020-06-13 02:39:29.439784	ebooks/26781
115541	application/epub+zip	http://www.gutenberg.org/ebooks/26781.epub.noimages	2020-06-13 02:39:28.048807	ebooks/26781
44778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26781/26781-h.zip	2008-10-05 06:19:38	ebooks/26781
4481	image/jpeg	http://www.gutenberg.org/cache/epub/26782/pg26782.cover.small.jpg	2020-06-13 02:39:32.229735	ebooks/26782
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/26782.rdf	2020-06-13 02:39:32.599734	ebooks/26782
355624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26782.kindle.noimages	2020-06-13 02:39:32.084745	ebooks/26782
88576	application/epub+zip	http://www.gutenberg.org/ebooks/26782.epub.noimages	2020-06-13 02:39:30.805754	ebooks/26782
112386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26782/26782-h/26782-h.htm	2008-10-05 11:01:42	ebooks/26782
104103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26782/26782.txt	2008-10-05 11:01:42	ebooks/26782
202290	application/zip	http://www.gutenberg.org/files/26782/26782-h.zip	2008-10-05 11:01:44	ebooks/26782
40167	application/zip	http://www.gutenberg.org/files/26782/26782.zip	2008-10-05 11:01:44	ebooks/26782
556458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26782.kindle.images	2020-06-13 02:39:31.529742	ebooks/26782
15999	image/jpeg	http://www.gutenberg.org/cache/epub/26782/pg26782.cover.medium.jpg	2020-06-13 02:39:32.372738	ebooks/26782
104075	text/plain	http://www.gutenberg.org/ebooks/26782.txt.utf-8	2020-06-13 02:39:29.778774	ebooks/26782
180574	application/epub+zip	http://www.gutenberg.org/ebooks/26782.epub.images	2020-06-13 02:39:30.378778	ebooks/26782
298852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26783.kindle.images	2020-06-13 02:39:34.111714	ebooks/26783
20931	application/zip	http://www.gutenberg.org/files/26783/26783-8.zip	2008-10-05 16:11:36	ebooks/26783
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/26783.rdf	2020-06-13 02:39:35.0737	ebooks/26783
298848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26783.kindle.noimages	2020-06-13 02:39:34.566716	ebooks/26783
74656	application/epub+zip	http://www.gutenberg.org/ebooks/26783.epub.noimages	2020-06-13 02:39:33.657724	ebooks/26783
20910	application/zip	http://www.gutenberg.org/files/26783/26783.zip	2008-10-05 16:11:36	ebooks/26783
60589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26783/26783-h/26783-h.htm	2008-10-05 16:11:36	ebooks/26783
54070	text/plain	http://www.gutenberg.org/ebooks/26783.txt.utf-8	2020-06-13 02:39:32.695784	ebooks/26783
54091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26783/26783.txt	2008-10-05 16:11:36	ebooks/26783
74656	application/epub+zip	http://www.gutenberg.org/ebooks/26783.epub.images	2020-06-13 02:39:33.193729	ebooks/26783
4751	image/jpeg	http://www.gutenberg.org/cache/epub/26783/pg26783.cover.small.jpg	2020-06-13 02:39:34.707758	ebooks/26783
54101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26783/26783-8.txt	2008-10-05 16:11:36	ebooks/26783
20176	image/jpeg	http://www.gutenberg.org/cache/epub/26783/pg26783.cover.medium.jpg	2020-06-13 02:39:34.848706	ebooks/26783
22892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26783/26783-h.zip	2008-10-05 16:11:36	ebooks/26783
546525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26784.kindle.images	2020-06-13 02:39:36.757675	ebooks/26784
75407	application/zip	http://www.gutenberg.org/files/26784/26784-0.zip	2012-03-12 10:27:50	ebooks/26784
16288	image/jpeg	http://www.gutenberg.org/cache/epub/26784/pg26784.cover.medium.jpg	2020-06-13 02:39:37.886968	ebooks/26784
128253	application/epub+zip	http://www.gutenberg.org/ebooks/26784.epub.images	2020-06-13 02:39:35.559701	ebooks/26784
128253	application/epub+zip	http://www.gutenberg.org/ebooks/26784.epub.noimages	2020-06-13 02:39:35.942711	ebooks/26784
546521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26784.kindle.noimages	2020-06-13 02:39:37.574968	ebooks/26784
263470	text/plain; charset=utf-8	http://www.gutenberg.org/files/26784/26784-0.txt	2012-03-12 11:27:38	ebooks/26784
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/26784.rdf	2020-06-13 02:39:38.135979	ebooks/26784
4485	image/jpeg	http://www.gutenberg.org/cache/epub/26784/pg26784.cover.small.jpg	2020-06-13 02:39:37.731979	ebooks/26784
76753	text/html; charset=utf-8	http://www.gutenberg.org/files/26784/26784-h.zip	2012-03-12 10:27:50	ebooks/26784
277464	text/html; charset=utf-8	http://www.gutenberg.org/files/26784/26784-h/26784-h.htm	2012-03-07 10:29:56	ebooks/26784
227289	application/epub+zip	http://www.gutenberg.org/ebooks/26785.epub.noimages	2020-06-13 02:39:40.377929	ebooks/26785
335183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26785/26785.txt	2008-10-06 05:56:34	ebooks/26785
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/26785.rdf	2020-06-13 02:39:45.236863	ebooks/26785
155051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26785/26785-h.zip	2008-10-06 05:57:14	ebooks/26785
132641	application/zip	http://www.gutenberg.org/files/26785/26785.zip	2008-10-06 05:57:12	ebooks/26785
335174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26785/26785-8.txt	2008-10-06 05:53:42	ebooks/26785
958102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26785.kindle.images	2020-06-13 02:39:42.35991	ebooks/26785
958095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26785.kindle.noimages	2020-06-13 02:39:44.333875	ebooks/26785
227288	application/epub+zip	http://www.gutenberg.org/ebooks/26785.epub.images	2020-06-13 02:39:39.556957	ebooks/26785
132743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26785/26785-8.zip	2008-10-06 05:57:12	ebooks/26785
16544	image/jpeg	http://www.gutenberg.org/cache/epub/26785/pg26785.cover.medium.jpg	2020-06-13 02:39:44.816881	ebooks/26785
335182	text/plain	http://www.gutenberg.org/ebooks/26785.txt.utf-8	2020-06-13 02:39:38.242976	ebooks/26785
546427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26785/26785-h/26785-h.htm	2008-10-06 05:53:42	ebooks/26785
4470	image/jpeg	http://www.gutenberg.org/cache/epub/26785/pg26785.cover.small.jpg	2020-06-13 02:39:44.577888	ebooks/26785
18523	image/jpeg	http://www.gutenberg.org/cache/epub/26786/pg26786.cover.medium.jpg	2020-06-13 02:39:52.36678	ebooks/26786
917600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26786/26786-8.txt	2008-10-06 06:05:50	ebooks/26786
1854521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26786.kindle.noimages	2020-06-13 02:39:52.083778	ebooks/26786
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/26786.rdf	2020-06-13 02:39:52.58477	ebooks/26786
473561	application/epub+zip	http://www.gutenberg.org/ebooks/26786.epub.noimages	2020-06-13 02:39:47.726879	ebooks/26786
1047151	text/html	http://www.gutenberg.org/ebooks/26786.html.noimages	2020-06-13 02:39:46.294882	ebooks/26786
370880	application/zip	http://www.gutenberg.org/files/26786/26786-8.zip	2008-10-06 06:05:56	ebooks/26786
473562	application/epub+zip	http://www.gutenberg.org/ebooks/26786.epub.images	2020-06-13 02:39:47.087844	ebooks/26786
4656	image/jpeg	http://www.gutenberg.org/cache/epub/26786/pg26786.cover.small.jpg	2020-06-13 02:39:52.227775	ebooks/26786
1047151	text/html	http://www.gutenberg.org/ebooks/26786.html.images	2020-06-13 02:39:46.018954	ebooks/26786
963814	text/plain	http://www.gutenberg.org/ebooks/26786.txt.utf-8	2020-06-13 02:39:45.35389	ebooks/26786
1854530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26786.kindle.images	2020-06-13 02:39:49.897828	ebooks/26786
6172	image/jpeg	http://www.gutenberg.org/cache/epub/26787/pg26787.cover.small.jpg	2020-06-13 02:39:54.846739	ebooks/26787
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/26787.rdf	2020-06-13 02:39:55.224738	ebooks/26787
82684	application/epub+zip	http://www.gutenberg.org/ebooks/26787.epub.images	2020-06-13 02:39:53.047831	ebooks/26787
294790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26787.kindle.noimages	2020-06-13 02:39:54.698741	ebooks/26787
33314	image/jpeg	http://www.gutenberg.org/cache/epub/26787/pg26787.cover.medium.jpg	2020-06-13 02:39:54.994737	ebooks/26787
294796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26787.kindle.images	2020-06-13 02:39:54.138757	ebooks/26787
82686	application/epub+zip	http://www.gutenberg.org/ebooks/26787.epub.noimages	2020-06-13 02:39:53.583763	ebooks/26787
14730	application/zip	http://www.gutenberg.org/files/26787/26787-h.zip	2008-10-06 11:57:14	ebooks/26787
41475	text/html; charset=utf-8	http://www.gutenberg.org/files/26787/26787-h/26787-h.htm	2008-10-06 11:56:33	ebooks/26787
34707	text/plain; charset=utf-8	http://www.gutenberg.org/files/26787/26787-0.txt	2008-10-06 11:53:58	ebooks/26787
13323	text/plain; charset=utf-8	http://www.gutenberg.org/files/26787/26787-0.zip	2008-10-06 11:57:14	ebooks/26787
6572	image/jpeg	http://www.gutenberg.org/cache/epub/26788/pg26788.cover.small.jpg	2020-06-13 02:39:57.326707	ebooks/26788
79879	application/epub+zip	http://www.gutenberg.org/ebooks/26788.epub.noimages	2020-06-13 02:39:56.144736	ebooks/26788
294099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26788.kindle.images	2020-06-13 02:39:56.661721	ebooks/26788
38593	text/plain; charset=utf-8	http://www.gutenberg.org/files/26788/26788-0.txt	2008-10-06 12:20:23	ebooks/26788
14191	application/zip	http://www.gutenberg.org/files/26788/26788-0.zip	2008-10-06 12:24:09	ebooks/26788
294091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26788.kindle.noimages	2020-06-13 02:39:57.17871	ebooks/26788
15706	application/zip	http://www.gutenberg.org/files/26788/26788-h.zip	2008-10-06 12:24:09	ebooks/26788
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/26788.rdf	2020-06-13 02:39:57.702703	ebooks/26788
31161	image/jpeg	http://www.gutenberg.org/cache/epub/26788/pg26788.cover.medium.jpg	2020-06-13 02:39:57.473706	ebooks/26788
79879	application/epub+zip	http://www.gutenberg.org/ebooks/26788.epub.images	2020-06-13 02:39:55.702733	ebooks/26788
44925	text/html; charset=utf-8	http://www.gutenberg.org/files/26788/26788-h/26788-h.htm	2008-10-06 12:22:51	ebooks/26788
16931	text/plain; charset=utf-8	http://www.gutenberg.org/files/26789/26789-0.zip	2008-10-06 12:42:19	ebooks/26789
52933	text/html; charset=utf-8	http://www.gutenberg.org/files/26789/26789-h/26789-h.htm	2008-10-06 12:39:41	ebooks/26789
16946	image/jpeg	http://www.gutenberg.org/cache/epub/26789/pg26789.cover.medium.jpg	2020-06-13 02:39:59.642678	ebooks/26789
47750	text/plain; charset=utf-8	http://www.gutenberg.org/files/26789/26789-0.txt	2008-10-06 12:42:16	ebooks/26789
18353	application/zip	http://www.gutenberg.org/files/26789/26789-h.zip	2008-10-06 12:42:19	ebooks/26789
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/26789.rdf	2020-06-13 02:39:59.859675	ebooks/26789
264923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26789.kindle.images	2020-06-13 02:39:58.909701	ebooks/26789
4558	image/jpeg	http://www.gutenberg.org/cache/epub/26789/pg26789.cover.small.jpg	2020-06-13 02:39:59.502682	ebooks/26789
63921	application/epub+zip	http://www.gutenberg.org/ebooks/26789.epub.noimages	2020-06-13 02:39:58.4627	ebooks/26789
264915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26789.kindle.noimages	2020-06-13 02:39:59.360681	ebooks/26789
63921	application/epub+zip	http://www.gutenberg.org/ebooks/26789.epub.images	2020-06-13 02:39:58.098701	ebooks/26789
91665	text/plain	http://www.gutenberg.org/ebooks/2679.txt.utf-8	2020-06-02 00:00:46.024026	ebooks/2679
275283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2679.kindle.images	2020-06-02 00:00:46.983993	ebooks/2679
15655	image/jpeg	http://www.gutenberg.org/cache/epub/2679/pg2679.cover.medium.jpg	2020-06-02 00:00:47.53203	ebooks/2679
130902	text/html	http://www.gutenberg.org/ebooks/2679.html.noimages	2020-06-02 00:00:46.282035	ebooks/2679
71547	application/epub+zip	http://www.gutenberg.org/ebooks/2679.epub.noimages	2020-06-02 00:00:46.48804	ebooks/2679
91662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2679/2679.txt	2020-04-05 07:27:28	ebooks/2679
275279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2679.kindle.noimages	2020-06-02 00:00:47.481027	ebooks/2679
38747	application/zip	http://www.gutenberg.org/files/2679/2679.zip	2020-04-05 07:28:08	ebooks/2679
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/2679.rdf	2020-06-11 01:02:18.323204	ebooks/2679
130902	text/html	http://www.gutenberg.org/ebooks/2679.html.images	2020-06-02 00:00:46.219025	ebooks/2679
71547	application/epub+zip	http://www.gutenberg.org/ebooks/2679.epub.images	2020-06-02 00:00:46.401012	ebooks/2679
3781	image/jpeg	http://www.gutenberg.org/cache/epub/2679/pg2679.cover.small.jpg	2020-06-02 00:00:47.507024	ebooks/2679
280826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26790.kindle.images	2020-06-13 02:40:01.115679	ebooks/26790
14296	text/plain; charset=utf-8	http://www.gutenberg.org/files/26790/26790-0.zip	2008-10-06 13:01:32	ebooks/26790
280821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26790.kindle.noimages	2020-06-13 02:40:01.567856	ebooks/26790
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/26790.rdf	2020-06-13 02:40:02.082852	ebooks/26790
43646	text/html; charset=utf-8	http://www.gutenberg.org/files/26790/26790-h/26790-h.htm	2008-10-06 13:00:16	ebooks/26790
36835	text/plain; charset=utf-8	http://www.gutenberg.org/files/26790/26790-0.txt	2008-10-06 12:59:40	ebooks/26790
66081	application/epub+zip	http://www.gutenberg.org/ebooks/26790.epub.noimages	2020-06-13 02:40:00.664681	ebooks/26790
21680	image/jpeg	http://www.gutenberg.org/cache/epub/26790/pg26790.cover.medium.jpg	2020-06-13 02:40:01.856856	ebooks/26790
15783	application/zip	http://www.gutenberg.org/files/26790/26790-h.zip	2008-10-06 13:01:32	ebooks/26790
66082	application/epub+zip	http://www.gutenberg.org/ebooks/26790.epub.images	2020-06-13 02:40:00.279687	ebooks/26790
5128	image/jpeg	http://www.gutenberg.org/cache/epub/26790/pg26790.cover.small.jpg	2020-06-13 02:40:01.714881	ebooks/26790
34486	text/plain; charset=utf-8	http://www.gutenberg.org/files/26791/26791-0.txt	2008-10-06 13:16:02	ebooks/26791
12927	text/plain; charset=utf-8	http://www.gutenberg.org/files/26791/26791-0.zip	2008-10-06 13:17:39	ebooks/26791
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/26791.rdf	2020-06-13 02:40:04.172824	ebooks/26791
55959	application/epub+zip	http://www.gutenberg.org/ebooks/26791.epub.images	2020-06-13 02:40:02.469873	ebooks/26791
14304	application/zip	http://www.gutenberg.org/files/26791/26791-h.zip	2008-10-06 13:17:39	ebooks/26791
212181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26791.kindle.images	2020-06-13 02:40:03.253837	ebooks/26791
12231	image/jpeg	http://www.gutenberg.org/cache/epub/26791/pg26791.cover.medium.jpg	2020-06-13 02:40:03.957839	ebooks/26791
41121	text/html; charset=utf-8	http://www.gutenberg.org/files/26791/26791-h/26791-h.htm	2008-10-06 13:16:33	ebooks/26791
212172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26791.kindle.noimages	2020-06-13 02:40:03.681844	ebooks/26791
3237	image/jpeg	http://www.gutenberg.org/cache/epub/26791/pg26791.cover.small.jpg	2020-06-13 02:40:03.81983	ebooks/26791
55958	application/epub+zip	http://www.gutenberg.org/ebooks/26791.epub.noimages	2020-06-13 02:40:02.824856	ebooks/26791
6352	image/jpeg	http://www.gutenberg.org/cache/epub/26792/pg26792.cover.small.jpg	2020-06-13 02:40:07.011887	ebooks/26792
34881	text/plain; charset=utf-8	http://www.gutenberg.org/files/26792/26792-0.txt	2008-10-06 13:32:15	ebooks/26792
14665	text/html; charset=utf-8	http://www.gutenberg.org/files/26792/26792-h.zip	2008-10-06 13:34:11	ebooks/26792
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/26792.rdf	2020-06-13 02:40:07.391779	ebooks/26792
185855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26792.kindle.noimages	2020-06-13 02:40:06.865789	ebooks/26792
74111	application/epub+zip	http://www.gutenberg.org/ebooks/26792.epub.noimages	2020-06-13 02:40:06.100808	ebooks/26792
41773	text/html; charset=utf-8	http://www.gutenberg.org/files/26792/26792-h/26792-h.htm	2008-10-06 13:32:47	ebooks/26792
297642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26792.kindle.images	2020-06-13 02:40:06.656799	ebooks/26792
34569	image/jpeg	http://www.gutenberg.org/cache/epub/26792/pg26792.cover.medium.jpg	2020-06-13 02:40:07.159838	ebooks/26792
13276	text/plain; charset=utf-8	http://www.gutenberg.org/files/26792/26792-0.zip	2008-10-06 13:34:11	ebooks/26792
86718	application/epub+zip	http://www.gutenberg.org/ebooks/26792.epub.images	2020-06-13 02:40:04.68182	ebooks/26792
74217	application/epub+zip	http://www.gutenberg.org/ebooks/26793.epub.images	2020-06-13 02:40:07.852785	ebooks/26793
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/26793.rdf	2020-06-13 02:40:09.802762	ebooks/26793
74218	application/epub+zip	http://www.gutenberg.org/ebooks/26793.epub.noimages	2020-06-13 02:40:08.28081	ebooks/26793
280462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26793.kindle.noimages	2020-06-13 02:40:09.284754	ebooks/26793
13613	text/plain; charset=utf-8	http://www.gutenberg.org/files/26793/26793-0.zip	2008-10-06 13:48:34	ebooks/26793
5941	image/jpeg	http://www.gutenberg.org/cache/epub/26793/pg26793.cover.small.jpg	2020-06-13 02:40:09.429758	ebooks/26793
15046	text/html; charset=utf-8	http://www.gutenberg.org/files/26793/26793-h.zip	2008-10-06 13:48:34	ebooks/26793
34958	text/plain; charset=utf-8	http://www.gutenberg.org/files/26793/26793-0.txt	2008-10-06 13:47:12	ebooks/26793
26189	image/jpeg	http://www.gutenberg.org/cache/epub/26793/pg26793.cover.medium.jpg	2020-06-13 02:40:09.57475	ebooks/26793
42309	text/html; charset=utf-8	http://www.gutenberg.org/files/26793/26793-h/26793-h.htm	2008-10-06 13:47:22	ebooks/26793
280465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26793.kindle.images	2020-06-13 02:40:08.782798	ebooks/26793
363729	application/epub+zip	http://www.gutenberg.org/ebooks/26794.epub.images	2020-06-13 02:40:10.571773	ebooks/26794
222275	application/zip	http://www.gutenberg.org/files/26794/26794-h.zip	2008-10-06 12:33:50	ebooks/26794
867663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26794.kindle.images	2020-06-13 02:40:11.934723	ebooks/26794
329466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26794/26794-h/26794-h.htm	2008-10-06 12:33:22	ebooks/26794
2433	image/jpeg	http://www.gutenberg.org/cache/epub/26794/pg26794.cover.small.jpg	2020-06-13 02:40:12.970707	ebooks/26794
201717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26794/26794.txt	2008-10-06 12:33:38	ebooks/26794
201694	text/plain	http://www.gutenberg.org/ebooks/26794.txt.utf-8	2020-06-13 02:40:09.907767	ebooks/26794
130775	application/epub+zip	http://www.gutenberg.org/ebooks/26794.epub.noimages	2020-06-13 02:40:10.953735	ebooks/26794
508953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26794.kindle.noimages	2020-06-13 02:40:12.896725	ebooks/26794
201726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26794/26794-8.txt	2008-10-06 12:33:22	ebooks/26794
60301	application/zip	http://www.gutenberg.org/files/26794/26794-8.zip	2008-10-06 12:33:50	ebooks/26794
60284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26794/26794.zip	2008-10-06 12:33:50	ebooks/26794
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/26794.rdf	2020-06-13 02:40:13.148737	ebooks/26794
13538	image/jpeg	http://www.gutenberg.org/cache/epub/26794/pg26794.cover.medium.jpg	2020-06-13 02:40:13.019725	ebooks/26794
126539	application/epub+zip	http://www.gutenberg.org/ebooks/26795.epub.images	2020-06-13 02:40:13.75171	ebooks/26795
418055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26795.kindle.images	2020-06-13 02:40:14.737687	ebooks/26795
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/26795.rdf	2020-06-13 02:40:15.785674	ebooks/26795
83496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26795/26795.txt	2008-10-06 12:34:44	ebooks/26795
79608	application/epub+zip	http://www.gutenberg.org/ebooks/26795.epub.noimages	2020-06-13 02:40:14.130747	ebooks/26795
14296	image/jpeg	http://www.gutenberg.org/cache/epub/26795/pg26795.cover.medium.jpg	2020-06-13 02:40:15.557684	ebooks/26795
82406	application/zip	http://www.gutenberg.org/files/26795/26795-h.zip	2008-10-06 12:34:44	ebooks/26795
83505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26795/26795-8.txt	2008-10-06 12:34:44	ebooks/26795
32734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26795/26795-8.zip	2008-10-06 12:34:44	ebooks/26795
89435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26795/26795-h/26795-h.htm	2008-10-06 12:34:44	ebooks/26795
4182	image/jpeg	http://www.gutenberg.org/cache/epub/26795/pg26795.cover.small.jpg	2020-06-13 02:40:15.41168	ebooks/26795
83473	text/plain	http://www.gutenberg.org/ebooks/26795.txt.utf-8	2020-06-13 02:40:13.249721	ebooks/26795
32717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26795/26795.zip	2008-10-06 12:34:44	ebooks/26795
318564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26795.kindle.noimages	2020-06-13 02:40:15.265684	ebooks/26795
3845	image/jpeg	http://www.gutenberg.org/cache/epub/26796/pg26796.cover.small.jpg	2020-06-13 02:40:17.643949	ebooks/26796
15286	image/jpeg	http://www.gutenberg.org/cache/epub/26796/pg26796.cover.medium.jpg	2020-06-13 02:40:17.785943	ebooks/26796
10543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26796/26796-h.zip	2008-10-06 12:37:32	ebooks/26796
31472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26796/26796-h/26796-h.htm	2008-10-06 12:37:32	ebooks/26796
25116	text/plain	http://www.gutenberg.org/ebooks/26796.txt.utf-8	2020-06-13 02:40:15.881987	ebooks/26796
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/26796.rdf	2020-06-13 02:40:18.00694	ebooks/26796
63002	application/epub+zip	http://www.gutenberg.org/ebooks/26796.epub.noimages	2020-06-13 02:40:16.69796	ebooks/26796
9353	application/zip	http://www.gutenberg.org/files/26796/26796.zip	2008-10-06 12:37:32	ebooks/26796
225983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26796.kindle.images	2020-06-13 02:40:17.097961	ebooks/26796
63001	application/epub+zip	http://www.gutenberg.org/ebooks/26796.epub.images	2020-06-13 02:40:16.304987	ebooks/26796
225976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26796.kindle.noimages	2020-06-13 02:40:17.498968	ebooks/26796
25144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26796/26796.txt	2008-10-06 12:37:32	ebooks/26796
118555	application/epub+zip	http://www.gutenberg.org/ebooks/26797.epub.noimages	2020-06-13 02:40:19.385934	ebooks/26797
489023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26797.kindle.images	2020-06-13 02:40:20.342961	ebooks/26797
118845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26797/26797-8.txt	2008-10-06 16:59:38	ebooks/26797
120215	application/epub+zip	http://www.gutenberg.org/ebooks/26797.epub.images	2020-06-13 02:40:18.826934	ebooks/26797
17692	image/jpeg	http://www.gutenberg.org/cache/epub/26797/pg26797.cover.medium.jpg	2020-06-13 02:40:21.652893	ebooks/26797
118853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26797/26797.txt	2008-10-06 16:59:38	ebooks/26797
48639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26797/26797-8.zip	2008-10-06 16:59:40	ebooks/26797
485339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26797.kindle.noimages	2020-06-13 02:40:21.307909	ebooks/26797
213324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26797/26797-h/26797-h.htm	2008-10-06 16:59:38	ebooks/26797
118861	text/plain	http://www.gutenberg.org/ebooks/26797.txt.utf-8	2020-06-13 02:40:18.107966	ebooks/26797
4549	image/jpeg	http://www.gutenberg.org/cache/epub/26797/pg26797.cover.small.jpg	2020-06-13 02:40:21.481921	ebooks/26797
48583	application/zip	http://www.gutenberg.org/files/26797/26797.zip	2008-10-06 16:59:40	ebooks/26797
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/26797.rdf	2020-06-13 02:40:21.934901	ebooks/26797
58920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26797/26797-h.zip	2008-10-06 16:59:40	ebooks/26797
6850068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26798/26798-h.zip	2008-10-06 17:01:26	ebooks/26798
231823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26798/26798-8.txt	2008-10-06 17:00:48	ebooks/26798
14011062	application/epub+zip	http://www.gutenberg.org/ebooks/26798.epub.images	2020-06-13 02:40:24.680922	ebooks/26798
231827	text/plain	http://www.gutenberg.org/ebooks/26798.txt.utf-8	2020-06-13 02:40:22.038916	ebooks/26798
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/26798.rdf	2020-06-13 02:40:38.283682	ebooks/26798
231822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26798/26798.txt	2008-10-06 17:01:14	ebooks/26798
169208	application/epub+zip	http://www.gutenberg.org/ebooks/26798.epub.noimages	2020-06-13 02:40:25.611865	ebooks/26798
73469	application/zip	http://www.gutenberg.org/files/26798/26798.zip	2008-10-06 17:01:24	ebooks/26798
312553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26798/26798-h/26798-h.htm	2008-10-06 17:00:48	ebooks/26798
4716	image/jpeg	http://www.gutenberg.org/cache/epub/26798/pg26798.cover.small.jpg	2020-06-13 02:40:37.711698	ebooks/26798
31972945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26798.kindle.images	2020-06-13 02:40:36.234733	ebooks/26798
17836	image/jpeg	http://www.gutenberg.org/cache/epub/26798/pg26798.cover.medium.jpg	2020-06-13 02:40:37.922706	ebooks/26798
670432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26798.kindle.noimages	2020-06-13 02:40:37.494695	ebooks/26798
73528	application/zip	http://www.gutenberg.org/files/26798/26798-8.zip	2008-10-06 17:01:24	ebooks/26798
239840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26799.kindle.noimages	2020-06-13 02:40:41.219846	ebooks/26799
80013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26799/26799-h/26799-h.htm	2008-10-07 04:20:50	ebooks/26799
359263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26799.kindle.images	2020-06-13 02:40:40.993852	ebooks/26799
26497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26799/26799.zip	2008-10-07 04:20:50	ebooks/26799
75124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26799/26799.txt	2008-10-07 04:20:50	ebooks/26799
6137	image/jpeg	http://www.gutenberg.org/cache/epub/26799/pg26799.cover.small.jpg	2020-06-13 02:40:41.368859	ebooks/26799
88774	application/epub+zip	http://www.gutenberg.org/ebooks/26799.epub.noimages	2020-06-13 02:40:40.413872	ebooks/26799
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/26799.rdf	2020-06-13 02:40:41.753837	ebooks/26799
27767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26799/26799-h.zip	2008-10-07 04:20:50	ebooks/26799
75096	text/plain	http://www.gutenberg.org/ebooks/26799.txt.utf-8	2020-06-13 02:40:38.384682	ebooks/26799
105177	application/epub+zip	http://www.gutenberg.org/ebooks/26799.epub.images	2020-06-13 02:40:38.923678	ebooks/26799
34391	image/jpeg	http://www.gutenberg.org/cache/epub/26799/pg26799.cover.medium.jpg	2020-06-13 02:40:41.518849	ebooks/26799
448941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/268/268.zip	2008-07-08 07:49:06	ebooks/268
2687	image/jpeg	http://www.gutenberg.org/cache/epub/268/pg268.cover.small.jpg	2020-05-31 23:48:05.100908	ebooks/268
1170408	text/plain; charset=utf-8	http://www.gutenberg.org/files/268/268-0.txt	2018-03-11 10:49:06	ebooks/268
469413	application/zip	http://www.gutenberg.org/files/268/268-h.zip	2018-03-17 11:22:28	ebooks/268
1372987	text/html; charset=utf-8	http://www.gutenberg.org/files/268/268-h/268-h.htm	2018-03-17 11:22:02	ebooks/268
485583	application/epub+zip	http://www.gutenberg.org/ebooks/268.epub.images	2020-05-31 23:48:00.479967	ebooks/268
1954495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/268.kindle.images	2020-05-31 23:48:02.942923	ebooks/268
9949	image/jpeg	http://www.gutenberg.org/cache/epub/268/pg268.cover.medium.jpg	2020-05-31 23:48:05.139903	ebooks/268
450452	text/plain; charset=utf-8	http://www.gutenberg.org/files/268/268-0.zip	2018-03-17 11:22:28	ebooks/268
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/268.rdf	2020-06-11 01:00:17.046271	ebooks/268
1157946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/268/268.txt	2008-07-08 07:47:22	ebooks/268
485582	application/epub+zip	http://www.gutenberg.org/ebooks/268.epub.noimages	2020-05-31 23:48:00.820967	ebooks/268
1954482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/268.kindle.noimages	2020-05-31 23:48:05.056915	ebooks/268
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/2680.rdf	2020-06-11 01:02:18.352204	ebooks/2680
3247	image/jpeg	http://www.gutenberg.org/cache/epub/2680/pg2680.cover.small.jpg	2020-06-02 00:00:51.253959	ebooks/2680
155864	application/zip	http://www.gutenberg.org/files/2680/2680-8.zip	2008-12-25 00:55:24	ebooks/2680
12896	image/jpeg	http://www.gutenberg.org/cache/epub/2680/pg2680.cover.medium.jpg	2020-06-02 00:00:51.320938	ebooks/2680
425148	text/plain	http://www.gutenberg.org/ebooks/2680.txt.utf-8	2020-06-02 00:00:47.652025	ebooks/2680
155844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2680/2680.zip	2008-12-25 00:55:24	ebooks/2680
957932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2680.kindle.noimages	2020-06-02 00:00:51.18195	ebooks/2680
613710	text/html; charset=us-ascii	http://www.gutenberg.org/files/2680/2680-h/2680-h.htm	2013-01-30 09:35:32	ebooks/2680
425178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2680/2680-8.txt	2008-12-25 00:54:12	ebooks/2680
182602	application/zip	http://www.gutenberg.org/files/2680/2680-h.zip	2013-01-30 09:35:34	ebooks/2680
957940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2680.kindle.images	2020-06-02 00:00:49.865972	ebooks/2680
425173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2680/2680.txt	2008-12-25 00:53:54	ebooks/2680
227744	application/epub+zip	http://www.gutenberg.org/ebooks/2680.epub.noimages	2020-06-02 00:00:48.531968	ebooks/2680
227744	application/epub+zip	http://www.gutenberg.org/ebooks/2680.epub.images	2020-06-02 00:00:48.225991	ebooks/2680
15722	image/jpeg	http://www.gutenberg.org/cache/epub/26800/pg26800.cover.medium.jpg	2020-06-13 02:40:48.294759	ebooks/26800
103816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26800/26800-h.zip	2008-10-07 04:25:46	ebooks/26800
598165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26800.kindle.noimages	2020-06-13 02:40:47.997775	ebooks/26800
159402	application/epub+zip	http://www.gutenberg.org/ebooks/26800.epub.images	2020-06-13 02:40:45.9448	ebooks/26800
100962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26800/26800-8.zip	2008-10-07 04:25:46	ebooks/26800
4057	image/jpeg	http://www.gutenberg.org/cache/epub/26800/pg26800.cover.small.jpg	2020-06-13 02:40:48.147768	ebooks/26800
247410	text/plain	http://www.gutenberg.org/ebooks/26800.txt.utf-8	2020-06-13 02:40:45.0918	ebooks/26800
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/26800.rdf	2020-06-13 02:40:48.538748	ebooks/26800
100867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26800/26800.zip	2008-10-07 04:25:46	ebooks/26800
247393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26800/26800.txt	2008-10-07 04:25:46	ebooks/26800
260588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26800/26800-h/26800-h.htm	2008-10-07 04:25:46	ebooks/26800
159401	application/epub+zip	http://www.gutenberg.org/ebooks/26800.epub.noimages	2020-06-13 02:40:46.415784	ebooks/26800
247385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26800/26800-8.txt	2008-10-07 04:25:46	ebooks/26800
598174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26800.kindle.images	2020-06-13 02:40:47.202773	ebooks/26800
2011893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26801.kindle.images	2020-06-13 02:40:51.091717	ebooks/26801
236843	text/plain	http://www.gutenberg.org/ebooks/26801.txt.utf-8	2020-06-13 02:40:48.640774	ebooks/26801
498282	application/zip	http://www.gutenberg.org/files/26801/26801-h.zip	2008-10-07 04:32:12	ebooks/26801
26523	image/jpeg	http://www.gutenberg.org/cache/epub/26801/pg26801.cover.medium.jpg	2020-06-13 02:40:52.24371	ebooks/26801
153841	application/epub+zip	http://www.gutenberg.org/ebooks/26801.epub.noimages	2020-06-13 02:40:49.995738	ebooks/26801
1032281	application/epub+zip	http://www.gutenberg.org/ebooks/26801.epub.images	2020-06-13 02:40:49.438752	ebooks/26801
236862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26801/26801-8.txt	2008-10-07 04:32:10	ebooks/26801
236862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26801/26801.txt	2008-10-07 04:32:10	ebooks/26801
262346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26801/26801-h/26801-h.htm	2008-10-07 04:32:10	ebooks/26801
5752	image/jpeg	http://www.gutenberg.org/cache/epub/26801/pg26801.cover.small.jpg	2020-06-13 02:40:52.09372	ebooks/26801
84989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26801/26801-8.zip	2008-10-07 04:32:12	ebooks/26801
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/26801.rdf	2020-06-13 02:40:52.485716	ebooks/26801
605293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26801.kindle.noimages	2020-06-13 02:40:51.942728	ebooks/26801
84968	application/zip	http://www.gutenberg.org/files/26801/26801.zip	2008-10-07 04:32:12	ebooks/26801
32124	image/jpeg	http://www.gutenberg.org/cache/epub/26802/pg26802.cover.medium.jpg	2020-06-13 02:40:54.764668	ebooks/26802
35288	text/plain; charset=utf-8	http://www.gutenberg.org/files/26802/26802-0.txt	2008-10-07 10:07:24	ebooks/26802
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/26802.rdf	2020-06-13 02:40:54.997015	ebooks/26802
83809	application/epub+zip	http://www.gutenberg.org/ebooks/26802.epub.noimages	2020-06-13 02:40:53.460687	ebooks/26802
14908	text/html; charset=utf-8	http://www.gutenberg.org/files/26802/26802-h.zip	2008-10-07 10:10:01	ebooks/26802
13440	text/plain; charset=utf-8	http://www.gutenberg.org/files/26802/26802-0.zip	2008-10-07 10:10:01	ebooks/26802
42978	text/html; charset=utf-8	http://www.gutenberg.org/files/26802/26802-h/26802-h.htm	2008-10-07 10:07:03	ebooks/26802
5970	image/jpeg	http://www.gutenberg.org/cache/epub/26802/pg26802.cover.small.jpg	2020-06-13 02:40:54.616675	ebooks/26802
299829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26802.kindle.noimages	2020-06-13 02:40:54.468685	ebooks/26802
83809	application/epub+zip	http://www.gutenberg.org/ebooks/26802.epub.images	2020-06-13 02:40:52.988699	ebooks/26802
299833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26802.kindle.images	2020-06-13 02:40:53.963684	ebooks/26802
264104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26803.kindle.images	2020-06-13 02:40:56.36495	ebooks/26803
21545	image/jpeg	http://www.gutenberg.org/cache/epub/26803/pg26803.cover.medium.jpg	2020-06-13 02:40:57.120946	ebooks/26803
33035	text/html; charset=utf-8	http://www.gutenberg.org/files/26803/26803-h/26803-h.htm	2008-10-07 10:24:10	ebooks/26803
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/26803.rdf	2020-06-13 02:40:57.351943	ebooks/26803
10986	application/zip	http://www.gutenberg.org/files/26803/26803-0.zip	2008-10-07 10:27:24	ebooks/26803
5041	image/jpeg	http://www.gutenberg.org/cache/epub/26803/pg26803.cover.small.jpg	2020-06-13 02:40:56.974942	ebooks/26803
12080	application/zip	http://www.gutenberg.org/files/26803/26803-h.zip	2008-10-07 10:27:24	ebooks/26803
264097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26803.kindle.noimages	2020-06-13 02:40:56.82794	ebooks/26803
28815	text/plain; charset=utf-8	http://www.gutenberg.org/files/26803/26803-0.txt	2008-10-07 10:24:46	ebooks/26803
76687	application/epub+zip	http://www.gutenberg.org/ebooks/26803.epub.noimages	2020-06-13 02:40:55.902958	ebooks/26803
76686	application/epub+zip	http://www.gutenberg.org/ebooks/26803.epub.images	2020-06-13 02:40:55.461965	ebooks/26803
270851	application/zip	http://www.gutenberg.org/files/26804/26804-8.zip	2008-10-07 09:29:54	ebooks/26804
768135	text/html	http://www.gutenberg.org/ebooks/26804.html.images	2020-06-13 02:40:58.007948	ebooks/26804
358800	application/epub+zip	http://www.gutenberg.org/ebooks/26804.epub.images	2020-06-13 02:40:58.899955	ebooks/26804
1407352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26804.kindle.images	2020-06-13 02:41:01.145884	ebooks/26804
710257	text/plain	http://www.gutenberg.org/ebooks/26804.txt.utf-8	2020-06-13 02:40:57.468941	ebooks/26804
4810	image/jpeg	http://www.gutenberg.org/cache/epub/26804/pg26804.cover.small.jpg	2020-06-13 02:41:02.976875	ebooks/26804
21151	image/jpeg	http://www.gutenberg.org/cache/epub/26804/pg26804.cover.medium.jpg	2020-06-13 02:41:03.120919	ebooks/26804
768135	text/html	http://www.gutenberg.org/ebooks/26804.html.noimages	2020-06-13 02:40:58.233957	ebooks/26804
1407349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26804.kindle.noimages	2020-06-13 02:41:02.828864	ebooks/26804
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/26804.rdf	2020-06-13 02:41:03.347857	ebooks/26804
358801	application/epub+zip	http://www.gutenberg.org/ebooks/26804.epub.noimages	2020-06-13 02:40:59.459932	ebooks/26804
692084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26804/26804-8.txt	2008-10-07 09:29:50	ebooks/26804
42149	text/html; charset=utf-8	http://www.gutenberg.org/files/26805/26805-h/26805-h.htm	2008-10-07 10:37:25	ebooks/26805
13244	application/zip	http://www.gutenberg.org/files/26805/26805-0.zip	2008-10-07 10:38:58	ebooks/26805
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/26805.rdf	2020-06-13 02:41:05.563861	ebooks/26805
4401	image/jpeg	http://www.gutenberg.org/cache/epub/26805/pg26805.cover.small.jpg	2020-06-13 02:41:05.193834	ebooks/26805
68780	application/epub+zip	http://www.gutenberg.org/ebooks/26805.epub.images	2020-06-13 02:41:03.772865	ebooks/26805
16557	image/jpeg	http://www.gutenberg.org/cache/epub/26805/pg26805.cover.medium.jpg	2020-06-13 02:41:05.337837	ebooks/26805
14630	application/zip	http://www.gutenberg.org/files/26805/26805-h.zip	2008-10-07 10:38:58	ebooks/26805
68780	application/epub+zip	http://www.gutenberg.org/ebooks/26805.epub.noimages	2020-06-13 02:41:04.166845	ebooks/26805
243610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26805.kindle.noimages	2020-06-13 02:41:05.04884	ebooks/26805
243618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26805.kindle.images	2020-06-13 02:41:04.606856	ebooks/26805
34956	text/plain; charset=utf-8	http://www.gutenberg.org/files/26805/26805-0.txt	2008-10-07 10:36:53	ebooks/26805
46911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26806/26806-8.zip	2008-10-07 09:30:54	ebooks/26806
129570	text/html	http://www.gutenberg.org/ebooks/26806.html.noimages	2020-06-13 02:41:05.941834	ebooks/26806
19760	image/jpeg	http://www.gutenberg.org/cache/epub/26806/pg26806.cover.medium.jpg	2020-06-13 02:41:08.093799	ebooks/26806
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/26806.rdf	2020-06-13 02:41:08.313793	ebooks/26806
116329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26806/26806-8.txt	2008-10-07 09:30:50	ebooks/26806
118715	text/plain	http://www.gutenberg.org/ebooks/26806.txt.utf-8	2020-06-13 02:41:05.662835	ebooks/26806
129570	text/html	http://www.gutenberg.org/ebooks/26806.html.images	2020-06-13 02:41:05.826843	ebooks/26806
106666	application/epub+zip	http://www.gutenberg.org/ebooks/26806.epub.noimages	2020-06-13 02:41:06.700849	ebooks/26806
106665	application/epub+zip	http://www.gutenberg.org/ebooks/26806.epub.images	2020-06-13 02:41:06.329822	ebooks/26806
401450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26806.kindle.noimages	2020-06-13 02:41:07.810798	ebooks/26806
401457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26806.kindle.images	2020-06-13 02:41:07.254811	ebooks/26806
4640	image/jpeg	http://www.gutenberg.org/cache/epub/26806/pg26806.cover.small.jpg	2020-06-13 02:41:07.952807	ebooks/26806
433094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26807.kindle.images	2020-06-13 02:41:09.925792	ebooks/26807
13607	image/jpeg	http://www.gutenberg.org/cache/epub/26807/pg26807.cover.medium.jpg	2020-06-13 02:41:10.790771	ebooks/26807
433087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26807.kindle.noimages	2020-06-13 02:41:10.511794	ebooks/26807
3526	image/jpeg	http://www.gutenberg.org/cache/epub/26807/pg26807.cover.small.jpg	2020-06-13 02:41:10.651772	ebooks/26807
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/26807.rdf	2020-06-13 02:41:11.008796	ebooks/26807
175272	text/html	http://www.gutenberg.org/ebooks/26807.html.images	2020-06-13 02:41:08.586804	ebooks/26807
111422	application/epub+zip	http://www.gutenberg.org/ebooks/26807.epub.images	2020-06-13 02:41:09.036841	ebooks/26807
111423	application/epub+zip	http://www.gutenberg.org/ebooks/26807.epub.noimages	2020-06-13 02:41:09.344794	ebooks/26807
64732	application/zip	http://www.gutenberg.org/files/26807/26807-8.zip	2008-10-07 09:31:52	ebooks/26807
165067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26807/26807-8.txt	2008-10-07 09:31:46	ebooks/26807
175272	text/html	http://www.gutenberg.org/ebooks/26807.html.noimages	2020-06-13 02:41:08.706794	ebooks/26807
168598	text/plain	http://www.gutenberg.org/ebooks/26807.txt.utf-8	2020-06-13 02:41:08.413791	ebooks/26807
26977	image/jpeg	http://www.gutenberg.org/cache/epub/26808/pg26808.cover.medium.jpg	2020-06-13 02:41:14.22473	ebooks/26808
165713	application/epub+zip	http://www.gutenberg.org/ebooks/26808.epub.images	2020-06-13 02:41:11.959803	ebooks/26808
251019	text/plain	http://www.gutenberg.org/ebooks/26808.txt.utf-8	2020-06-13 02:41:11.113761	ebooks/26808
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/26808.rdf	2020-06-13 02:41:14.449716	ebooks/26808
261253	text/html	http://www.gutenberg.org/ebooks/26808.html.images	2020-06-13 02:41:11.331814	ebooks/26808
640805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26808.kindle.images	2020-06-13 02:41:13.154754	ebooks/26808
640797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26808.kindle.noimages	2020-06-13 02:41:13.938723	ebooks/26808
100680	application/zip	http://www.gutenberg.org/files/26808/26808-8.zip	2008-10-07 09:33:22	ebooks/26808
261253	text/html	http://www.gutenberg.org/ebooks/26808.html.noimages	2020-06-13 02:41:11.513796	ebooks/26808
165713	application/epub+zip	http://www.gutenberg.org/ebooks/26808.epub.noimages	2020-06-13 02:41:12.36875	ebooks/26808
6000	image/jpeg	http://www.gutenberg.org/cache/epub/26808/pg26808.cover.small.jpg	2020-06-13 02:41:14.081732	ebooks/26808
246085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26808/26808-8.txt	2008-10-07 09:33:20	ebooks/26808
639513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26809.kindle.images	2020-06-13 02:41:16.586696	ebooks/26809
266698	text/plain	http://www.gutenberg.org/ebooks/26809.txt.utf-8	2020-06-13 02:41:14.553738	ebooks/26809
639506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26809.kindle.noimages	2020-06-13 02:41:17.409682	ebooks/26809
97955	application/zip	http://www.gutenberg.org/files/26809/26809-8.zip	2008-10-07 09:34:16	ebooks/26809
280730	text/html	http://www.gutenberg.org/ebooks/26809.html.images	2020-06-13 02:41:14.785769	ebooks/26809
161014	application/epub+zip	http://www.gutenberg.org/ebooks/26809.epub.noimages	2020-06-13 02:41:15.76771	ebooks/26809
25107	image/jpeg	http://www.gutenberg.org/cache/epub/26809/pg26809.cover.medium.jpg	2020-06-13 02:41:17.698685	ebooks/26809
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/26809.rdf	2020-06-13 02:41:17.92267	ebooks/26809
280730	text/html	http://www.gutenberg.org/ebooks/26809.html.noimages	2020-06-13 02:41:14.927746	ebooks/26809
161013	application/epub+zip	http://www.gutenberg.org/ebooks/26809.epub.images	2020-06-13 02:41:15.367732	ebooks/26809
5647	image/jpeg	http://www.gutenberg.org/cache/epub/26809/pg26809.cover.small.jpg	2020-06-13 02:41:17.555674	ebooks/26809
260472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26809/26809-8.txt	2008-10-07 09:34:12	ebooks/26809
464119	application/epub+zip	http://www.gutenberg.org/ebooks/2681.epub.noimages	2020-06-02 00:00:52.772925	ebooks/2681
1122593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2681/2681.txt	2013-06-21 06:27:54	ebooks/2681
434857	application/zip	http://www.gutenberg.org/files/2681/2681-h.zip	2016-11-21 03:19:02	ebooks/2681
3579	image/jpeg	http://www.gutenberg.org/cache/epub/2681/pg2681.cover.small.jpg	2020-06-02 00:00:57.585855	ebooks/2681
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/2681.rdf	2020-06-11 01:02:18.380213	ebooks/2681
464118	application/epub+zip	http://www.gutenberg.org/ebooks/2681.epub.images	2020-06-02 00:00:52.338943	ebooks/2681
1937479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2681.kindle.noimages	2020-06-02 00:00:57.517905	ebooks/2681
404873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2681/2681.zip	2013-06-21 06:32:54	ebooks/2681
1482958	text/html; charset=utf-8	http://www.gutenberg.org/files/2681/2681-h/2681-h.htm	2016-11-21 03:18:20	ebooks/2681
1937494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2681.kindle.images	2020-06-02 00:00:55.144886	ebooks/2681
1155800	text/plain; charset=utf-8	http://www.gutenberg.org/files/2681/2681-0.txt	2016-11-21 03:15:08	ebooks/2681
408744	application/zip	http://www.gutenberg.org/files/2681/2681-0.zip	2016-11-21 03:19:02	ebooks/2681
13242	image/jpeg	http://www.gutenberg.org/cache/epub/2681/pg2681.cover.medium.jpg	2020-06-02 00:00:57.644863	ebooks/2681
4708	image/jpeg	http://www.gutenberg.org/cache/epub/26810/pg26810.cover.small.jpg	2020-06-13 02:41:20.720852	ebooks/26810
119662	text/html	http://www.gutenberg.org/ebooks/26810.html.noimages	2020-06-13 02:41:18.386666	ebooks/26810
85714	application/epub+zip	http://www.gutenberg.org/ebooks/26810.epub.noimages	2020-06-13 02:41:19.125704	ebooks/26810
119662	text/html	http://www.gutenberg.org/ebooks/26810.html.images	2020-06-13 02:41:18.26572	ebooks/26810
77960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26810/26810-8.txt	2008-10-07 09:47:14	ebooks/26810
350698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26810.kindle.noimages	2020-06-13 02:41:20.578837	ebooks/26810
78995	text/plain	http://www.gutenberg.org/ebooks/26810.txt.utf-8	2020-06-13 02:41:18.021711	ebooks/26810
350701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26810.kindle.images	2020-06-13 02:41:19.847852	ebooks/26810
28329	application/zip	http://www.gutenberg.org/files/26810/26810-8.zip	2008-10-07 09:47:16	ebooks/26810
17080	image/jpeg	http://www.gutenberg.org/cache/epub/26810/pg26810.cover.medium.jpg	2020-06-13 02:41:20.862897	ebooks/26810
85713	application/epub+zip	http://www.gutenberg.org/ebooks/26810.epub.images	2020-06-13 02:41:18.763667	ebooks/26810
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/26810.rdf	2020-06-13 02:41:21.084835	ebooks/26810
144595	application/epub+zip	http://www.gutenberg.org/ebooks/26811.epub.images	2020-06-13 02:41:21.893835	ebooks/26811
243745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26811/26811-8.txt	2008-10-07 09:48:18	ebooks/26811
261257	text/html	http://www.gutenberg.org/ebooks/26811.html.images	2020-06-13 02:41:21.393849	ebooks/26811
567035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26811.kindle.noimages	2020-06-13 02:41:23.685823	ebooks/26811
144595	application/epub+zip	http://www.gutenberg.org/ebooks/26811.epub.noimages	2020-06-13 02:41:22.226827	ebooks/26811
261257	text/html	http://www.gutenberg.org/ebooks/26811.html.noimages	2020-06-13 02:41:21.525884	ebooks/26811
3730	image/jpeg	http://www.gutenberg.org/cache/epub/26811/pg26811.cover.small.jpg	2020-06-13 02:41:23.824836	ebooks/26811
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/26811.rdf	2020-06-13 02:41:24.177793	ebooks/26811
567043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26811.kindle.images	2020-06-13 02:41:22.952819	ebooks/26811
92690	application/zip	http://www.gutenberg.org/files/26811/26811-8.zip	2008-10-07 09:48:20	ebooks/26811
13380	image/jpeg	http://www.gutenberg.org/cache/epub/26811/pg26811.cover.medium.jpg	2020-06-13 02:41:23.963794	ebooks/26811
249575	text/plain	http://www.gutenberg.org/ebooks/26811.txt.utf-8	2020-06-13 02:41:21.184862	ebooks/26811
4952	image/jpeg	http://www.gutenberg.org/cache/epub/26812/pg26812.cover.small.jpg	2020-06-13 02:41:26.441778	ebooks/26812
86534	application/epub+zip	http://www.gutenberg.org/ebooks/26812.epub.noimages	2020-06-13 02:41:25.251829	ebooks/26812
101358	text/html	http://www.gutenberg.org/ebooks/26812.html.noimages	2020-06-13 02:41:24.543834	ebooks/26812
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/26812.rdf	2020-06-13 02:41:26.806759	ebooks/26812
18338	image/jpeg	http://www.gutenberg.org/cache/epub/26812/pg26812.cover.medium.jpg	2020-06-13 02:41:26.585764	ebooks/26812
36433	application/zip	http://www.gutenberg.org/files/26812/26812-8.zip	2008-10-07 09:49:16	ebooks/26812
90062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26812/26812-8.txt	2008-10-07 09:49:14	ebooks/26812
86533	application/epub+zip	http://www.gutenberg.org/ebooks/26812.epub.images	2020-06-13 02:41:24.904795	ebooks/26812
101358	text/html	http://www.gutenberg.org/ebooks/26812.html.images	2020-06-13 02:41:24.431797	ebooks/26812
91677	text/plain	http://www.gutenberg.org/ebooks/26812.txt.utf-8	2020-06-13 02:41:24.277806	ebooks/26812
347754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26812.kindle.noimages	2020-06-13 02:41:26.298765	ebooks/26812
347761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26812.kindle.images	2020-06-13 02:41:25.773783	ebooks/26812
442687	text/html	http://www.gutenberg.org/ebooks/26813.html.noimages	2020-06-13 02:41:27.457795	ebooks/26813
388927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26813/26813-8.txt	2008-10-07 09:50:18	ebooks/26813
3860	image/jpeg	http://www.gutenberg.org/cache/epub/26813/pg26813.cover.small.jpg	2020-06-13 02:41:30.852735	ebooks/26813
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/26813.rdf	2020-06-13 02:41:31.214711	ebooks/26813
212952	application/epub+zip	http://www.gutenberg.org/ebooks/26813.epub.images	2020-06-13 02:41:27.950753	ebooks/26813
835968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26813.kindle.images	2020-06-13 02:41:29.538726	ebooks/26813
212953	application/epub+zip	http://www.gutenberg.org/ebooks/26813.epub.noimages	2020-06-13 02:41:28.376746	ebooks/26813
398190	text/plain	http://www.gutenberg.org/ebooks/26813.txt.utf-8	2020-06-13 02:41:26.914764	ebooks/26813
146466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26813/26813-8.zip	2008-10-07 09:50:20	ebooks/26813
835961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26813.kindle.noimages	2020-06-13 02:41:30.708732	ebooks/26813
442687	text/html	http://www.gutenberg.org/ebooks/26813.html.images	2020-06-13 02:41:27.283751	ebooks/26813
14217	image/jpeg	http://www.gutenberg.org/cache/epub/26813/pg26813.cover.medium.jpg	2020-06-13 02:41:30.993713	ebooks/26813
13324	image/jpeg	http://www.gutenberg.org/cache/epub/26814/pg26814.cover.medium.jpg	2020-06-13 02:41:33.870674	ebooks/26814
3217	image/jpeg	http://www.gutenberg.org/cache/epub/26814/pg26814.cover.small.jpg	2020-06-13 02:41:33.729672	ebooks/26814
126683	application/epub+zip	http://www.gutenberg.org/ebooks/26814.epub.images	2020-06-13 02:41:31.979694	ebooks/26814
126684	application/epub+zip	http://www.gutenberg.org/ebooks/26814.epub.noimages	2020-06-13 02:41:32.293698	ebooks/26814
212772	text/plain	http://www.gutenberg.org/ebooks/26814.txt.utf-8	2020-06-13 02:41:31.316711	ebooks/26814
208011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26814/26814-8.txt	2008-10-07 09:52:00	ebooks/26814
219873	text/html	http://www.gutenberg.org/ebooks/26814.html.noimages	2020-06-13 02:41:31.633708	ebooks/26814
497071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26814.kindle.images	2020-06-13 02:41:32.938685	ebooks/26814
219873	text/html	http://www.gutenberg.org/ebooks/26814.html.images	2020-06-13 02:41:31.504717	ebooks/26814
78215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26814/26814-8.zip	2008-10-07 09:52:02	ebooks/26814
497068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26814.kindle.noimages	2020-06-13 02:41:33.587678	ebooks/26814
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/26814.rdf	2020-06-13 02:41:34.090973	ebooks/26814
5537	image/jpeg	http://www.gutenberg.org/cache/epub/26815/pg26815.cover.small.jpg	2020-06-13 02:41:37.995923	ebooks/26815
823444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26815.kindle.images	2020-06-13 02:41:36.798939	ebooks/26815
368745	text/plain	http://www.gutenberg.org/ebooks/26815.txt.utf-8	2020-06-13 02:41:34.195988	ebooks/26815
823428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26815.kindle.noimages	2020-06-13 02:41:37.851952	ebooks/26815
139357	application/zip	http://www.gutenberg.org/files/26815/26815-8.zip	2008-10-07 09:53:32	ebooks/26815
208144	application/epub+zip	http://www.gutenberg.org/ebooks/26815.epub.images	2020-06-13 02:41:35.227967	ebooks/26815
24461	image/jpeg	http://www.gutenberg.org/cache/epub/26815/pg26815.cover.medium.jpg	2020-06-13 02:41:38.13791	ebooks/26815
395135	text/html	http://www.gutenberg.org/ebooks/26815.html.noimages	2020-06-13 02:41:34.713978	ebooks/26815
208144	application/epub+zip	http://www.gutenberg.org/ebooks/26815.epub.noimages	2020-06-13 02:41:35.750962	ebooks/26815
359808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26815/26815-8.txt	2008-10-07 09:53:30	ebooks/26815
14093	application/rdf+xml	http://www.gutenberg.org/ebooks/26815.rdf	2020-06-13 02:41:38.35991	ebooks/26815
395135	text/html	http://www.gutenberg.org/ebooks/26815.html.images	2020-06-13 02:41:34.553069	ebooks/26815
194126	text/plain	http://www.gutenberg.org/ebooks/26816.txt.utf-8	2020-06-13 02:41:38.460966	ebooks/26816
5525	image/jpeg	http://www.gutenberg.org/cache/epub/26816/pg26816.cover.small.jpg	2020-06-13 02:41:42.44586	ebooks/26816
602457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26816.kindle.noimages	2020-06-13 02:41:42.301898	ebooks/26816
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/26816.rdf	2020-06-13 02:41:42.803851	ebooks/26816
273828	text/html	http://www.gutenberg.org/ebooks/26816.html.noimages	2020-06-13 02:41:38.928909	ebooks/26816
149281	application/epub+zip	http://www.gutenberg.org/ebooks/26816.epub.noimages	2020-06-13 02:41:39.995895	ebooks/26816
602464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26816.kindle.images	2020-06-13 02:41:41.139876	ebooks/26816
67600	application/zip	http://www.gutenberg.org/files/26816/26816-8.zip	2008-10-07 09:55:18	ebooks/26816
273828	text/html	http://www.gutenberg.org/ebooks/26816.html.images	2020-06-13 02:41:38.780924	ebooks/26816
190948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26816/26816-8.txt	2008-10-07 09:55:16	ebooks/26816
24106	image/jpeg	http://www.gutenberg.org/cache/epub/26816/pg26816.cover.medium.jpg	2020-06-13 02:41:42.586852	ebooks/26816
149280	application/epub+zip	http://www.gutenberg.org/ebooks/26816.epub.images	2020-06-13 02:41:39.479953	ebooks/26816
4390	image/jpeg	http://www.gutenberg.org/cache/epub/26817/pg26817.cover.small.jpg	2020-06-13 02:41:45.423828	ebooks/26817
183789	text/html	http://www.gutenberg.org/ebooks/26817.html.images	2020-06-13 02:41:43.103854	ebooks/26817
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/26817.rdf	2020-06-13 02:41:45.779815	ebooks/26817
16046	image/jpeg	http://www.gutenberg.org/cache/epub/26817/pg26817.cover.medium.jpg	2020-06-13 02:41:45.56382	ebooks/26817
114159	application/epub+zip	http://www.gutenberg.org/ebooks/26817.epub.noimages	2020-06-13 02:41:43.956844	ebooks/26817
62768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26817/26817-8.zip	2008-10-07 09:55:58	ebooks/26817
162913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26817/26817-8.txt	2008-10-07 09:55:56	ebooks/26817
114158	application/epub+zip	http://www.gutenberg.org/ebooks/26817.epub.images	2020-06-13 02:41:43.605839	ebooks/26817
458727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26817.kindle.noimages	2020-06-13 02:41:45.281819	ebooks/26817
183789	text/html	http://www.gutenberg.org/ebooks/26817.html.noimages	2020-06-13 02:41:43.227849	ebooks/26817
458734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26817.kindle.images	2020-06-13 02:41:44.616834	ebooks/26817
166342	text/plain	http://www.gutenberg.org/ebooks/26817.txt.utf-8	2020-06-13 02:41:42.903907	ebooks/26817
677989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26818.kindle.noimages	2020-06-13 02:41:48.646784	ebooks/26818
325471	text/html	http://www.gutenberg.org/ebooks/26818.html.images	2020-06-13 02:41:46.113834	ebooks/26818
174102	application/epub+zip	http://www.gutenberg.org/ebooks/26818.epub.images	2020-06-13 02:41:46.676805	ebooks/26818
317133	text/plain	http://www.gutenberg.org/ebooks/26818.txt.utf-8	2020-06-13 02:41:45.880838	ebooks/26818
677994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26818.kindle.images	2020-06-13 02:41:47.843792	ebooks/26818
15566	image/jpeg	http://www.gutenberg.org/cache/epub/26818/pg26818.cover.medium.jpg	2020-06-13 02:41:48.929772	ebooks/26818
174101	application/epub+zip	http://www.gutenberg.org/ebooks/26818.epub.noimages	2020-06-13 02:41:47.047809	ebooks/26818
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/26818.rdf	2020-06-13 02:41:49.148774	ebooks/26818
325471	text/html	http://www.gutenberg.org/ebooks/26818.html.noimages	2020-06-13 02:41:46.257879	ebooks/26818
4217	image/jpeg	http://www.gutenberg.org/cache/epub/26818/pg26818.cover.small.jpg	2020-06-13 02:41:48.788787	ebooks/26818
117701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26818/26818-8.zip	2008-10-07 09:57:34	ebooks/26818
310247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26818/26818-8.txt	2008-10-07 09:57:30	ebooks/26818
277461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26819/26819-8.zip	2008-10-07 09:58:12	ebooks/26819
1445730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26819.kindle.images	2020-06-13 02:41:52.803755	ebooks/26819
814415	text/html	http://www.gutenberg.org/ebooks/26819.html.noimages	2020-06-13 02:41:50.048766	ebooks/26819
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/26819.rdf	2020-06-13 02:41:54.944693	ebooks/26819
774757	text/plain	http://www.gutenberg.org/ebooks/26819.txt.utf-8	2020-06-13 02:41:49.264801	ebooks/26819
756552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26819/26819-8.txt	2008-10-07 09:58:08	ebooks/26819
1445721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26819.kindle.noimages	2020-06-13 02:41:54.4437	ebooks/26819
367122	application/epub+zip	http://www.gutenberg.org/ebooks/26819.epub.images	2020-06-13 02:41:50.66877	ebooks/26819
4684	image/jpeg	http://www.gutenberg.org/cache/epub/26819/pg26819.cover.small.jpg	2020-06-13 02:41:54.5857	ebooks/26819
814415	text/html	http://www.gutenberg.org/ebooks/26819.html.images	2020-06-13 02:41:49.818764	ebooks/26819
18036	image/jpeg	http://www.gutenberg.org/cache/epub/26819/pg26819.cover.medium.jpg	2020-06-13 02:41:54.725704	ebooks/26819
367121	application/epub+zip	http://www.gutenberg.org/ebooks/26819.epub.noimages	2020-06-13 02:41:51.170755	ebooks/26819
3503	image/jpeg	http://www.gutenberg.org/cache/epub/2682/pg2682.cover.small.jpg	2020-06-02 00:00:59.476125	ebooks/2682
148454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2682/2682-8.txt	2007-07-01 12:06:38	ebooks/2682
343820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2682.kindle.images	2020-06-02 00:00:58.87086	ebooks/2682
191785	text/html	http://www.gutenberg.org/ebooks/2682.html.images	2020-06-02 00:00:58.00488	ebooks/2682
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/2682.rdf	2020-06-11 01:02:18.404202	ebooks/2682
85705	application/epub+zip	http://www.gutenberg.org/ebooks/2682.epub.noimages	2020-06-02 00:00:58.30191	ebooks/2682
13315	image/jpeg	http://www.gutenberg.org/cache/epub/2682/pg2682.cover.medium.jpg	2020-06-02 00:00:59.504128	ebooks/2682
343813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2682.kindle.noimages	2020-06-02 00:00:59.444146	ebooks/2682
85704	application/epub+zip	http://www.gutenberg.org/ebooks/2682.epub.images	2020-06-02 00:00:58.196853	ebooks/2682
191785	text/html	http://www.gutenberg.org/ebooks/2682.html.noimages	2020-06-02 00:00:58.059885	ebooks/2682
54457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2682/2682-8.zip	2007-07-01 12:09:06	ebooks/2682
150767	text/plain	http://www.gutenberg.org/ebooks/2682.txt.utf-8	2020-06-02 00:00:57.827893	ebooks/2682
14437	image/jpeg	http://www.gutenberg.org/cache/epub/26820/pg26820.cover.medium.jpg	2020-06-13 02:41:57.162677	ebooks/26820
92888	text/html	http://www.gutenberg.org/ebooks/26820.html.noimages	2020-06-13 02:41:55.292696	ebooks/26820
308236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26820.kindle.noimages	2020-06-13 02:41:56.877672	ebooks/26820
3670	image/jpeg	http://www.gutenberg.org/cache/epub/26820/pg26820.cover.small.jpg	2020-06-13 02:41:57.020683	ebooks/26820
92888	text/html	http://www.gutenberg.org/ebooks/26820.html.images	2020-06-13 02:41:55.183689	ebooks/26820
308244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26820.kindle.images	2020-06-13 02:41:56.405695	ebooks/26820
33386	application/zip	http://www.gutenberg.org/files/26820/26820-8.zip	2008-10-07 09:59:32	ebooks/26820
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/26820.rdf	2020-06-13 02:41:57.384671	ebooks/26820
80520	application/epub+zip	http://www.gutenberg.org/ebooks/26820.epub.images	2020-06-13 02:41:55.618702	ebooks/26820
80520	application/epub+zip	http://www.gutenberg.org/ebooks/26820.epub.noimages	2020-06-13 02:41:55.933687	ebooks/26820
86032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26820/26820-8.txt	2008-10-07 09:59:30	ebooks/26820
87728	text/plain	http://www.gutenberg.org/ebooks/26820.txt.utf-8	2020-06-13 02:41:55.043715	ebooks/26820
526254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26821.kindle.images	2020-06-13 02:41:59.292839	ebooks/26821
132230	application/epub+zip	http://www.gutenberg.org/ebooks/26821.epub.images	2020-06-13 02:41:58.210676	ebooks/26821
132230	application/epub+zip	http://www.gutenberg.org/ebooks/26821.epub.noimages	2020-06-13 02:41:58.559863	ebooks/26821
220897	text/html	http://www.gutenberg.org/ebooks/26821.html.images	2020-06-13 02:41:57.696666	ebooks/26821
526246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26821.kindle.noimages	2020-06-13 02:42:00.005859	ebooks/26821
220897	text/html	http://www.gutenberg.org/ebooks/26821.html.noimages	2020-06-13 02:41:57.826681	ebooks/26821
199091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26821/26821-8.txt	2008-10-07 10:00:12	ebooks/26821
203553	text/plain	http://www.gutenberg.org/ebooks/26821.txt.utf-8	2020-06-13 02:41:57.48269	ebooks/26821
16466	image/jpeg	http://www.gutenberg.org/cache/epub/26821/pg26821.cover.medium.jpg	2020-06-13 02:42:00.288874	ebooks/26821
4493	image/jpeg	http://www.gutenberg.org/cache/epub/26821/pg26821.cover.small.jpg	2020-06-13 02:42:00.14983	ebooks/26821
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/26821.rdf	2020-06-13 02:42:00.504826	ebooks/26821
78490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26821/26821-8.zip	2008-10-07 10:00:14	ebooks/26821
72423	application/epub+zip	http://www.gutenberg.org/ebooks/26822.epub.noimages	2020-06-13 02:42:01.578863	ebooks/26822
3214	image/jpeg	http://www.gutenberg.org/cache/epub/26822/pg26822.cover.small.jpg	2020-06-13 02:42:02.959796	ebooks/26822
11125	image/jpeg	http://www.gutenberg.org/cache/epub/26822/pg26822.cover.medium.jpg	2020-06-13 02:42:03.099806	ebooks/26822
26802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26822/26822-8.zip	2008-10-07 10:01:10	ebooks/26822
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/26822.rdf	2020-06-13 02:42:03.31879	ebooks/26822
102012	text/html	http://www.gutenberg.org/ebooks/26822.html.noimages	2020-06-13 02:42:00.886829	ebooks/26822
284882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26822.kindle.images	2020-06-13 02:42:02.194806	ebooks/26822
72422	application/epub+zip	http://www.gutenberg.org/ebooks/26822.epub.images	2020-06-13 02:42:01.238829	ebooks/26822
284875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26822.kindle.noimages	2020-06-13 02:42:02.816798	ebooks/26822
102012	text/html	http://www.gutenberg.org/ebooks/26822.html.images	2020-06-13 02:42:00.774829	ebooks/26822
73411	text/plain	http://www.gutenberg.org/ebooks/26822.txt.utf-8	2020-06-13 02:42:00.601829	ebooks/26822
72451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26822/26822-8.txt	2008-10-07 10:01:08	ebooks/26822
196847	text/html	http://www.gutenberg.org/ebooks/26823.html.images	2020-06-13 02:42:03.683804	ebooks/26823
129177	application/epub+zip	http://www.gutenberg.org/ebooks/26823.epub.noimages	2020-06-13 02:42:04.670788	ebooks/26823
147175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26823/26823-8.txt	2008-10-07 10:01:58	ebooks/26823
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/26823.rdf	2020-06-13 02:42:06.811752	ebooks/26823
17008	image/jpeg	http://www.gutenberg.org/cache/epub/26823/pg26823.cover.medium.jpg	2020-06-13 02:42:06.591754	ebooks/26823
3971	image/jpeg	http://www.gutenberg.org/cache/epub/26823/pg26823.cover.small.jpg	2020-06-13 02:42:06.450804	ebooks/26823
129178	application/epub+zip	http://www.gutenberg.org/ebooks/26823.epub.images	2020-06-13 02:42:04.264788	ebooks/26823
475694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26823.kindle.images	2020-06-13 02:42:05.489761	ebooks/26823
196847	text/html	http://www.gutenberg.org/ebooks/26823.html.noimages	2020-06-13 02:42:03.826809	ebooks/26823
475689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26823.kindle.noimages	2020-06-13 02:42:06.308753	ebooks/26823
149556	text/plain	http://www.gutenberg.org/ebooks/26823.txt.utf-8	2020-06-13 02:42:03.418802	ebooks/26823
52717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26823/26823-8.zip	2008-10-07 10:02:00	ebooks/26823
292181	application/epub+zip	http://www.gutenberg.org/ebooks/26824.epub.images	2020-06-13 02:42:08.155749	ebooks/26824
1170738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26824.kindle.noimages	2020-06-13 02:42:11.413688	ebooks/26824
292182	application/epub+zip	http://www.gutenberg.org/ebooks/26824.epub.noimages	2020-06-13 02:42:08.609741	ebooks/26824
219104	application/zip	http://www.gutenberg.org/files/26824/26824-8.zip	2008-10-07 10:03:00	ebooks/26824
1170745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26824.kindle.images	2020-06-13 02:42:10.004733	ebooks/26824
4591	image/jpeg	http://www.gutenberg.org/cache/epub/26824/pg26824.cover.small.jpg	2020-06-13 02:42:11.55469	ebooks/26824
592769	text/plain	http://www.gutenberg.org/ebooks/26824.txt.utf-8	2020-06-13 02:42:06.919777	ebooks/26824
16510	image/jpeg	http://www.gutenberg.org/cache/epub/26824/pg26824.cover.medium.jpg	2020-06-13 02:42:11.692717	ebooks/26824
578039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26824/26824-8.txt	2008-10-07 10:02:58	ebooks/26824
634581	text/html	http://www.gutenberg.org/ebooks/26824.html.noimages	2020-06-13 02:42:07.606745	ebooks/26824
634581	text/html	http://www.gutenberg.org/ebooks/26824.html.images	2020-06-13 02:42:07.404735	ebooks/26824
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/26824.rdf	2020-06-13 02:42:11.906681	ebooks/26824
202146	application/epub+zip	http://www.gutenberg.org/ebooks/26825.epub.noimages	2020-06-13 02:42:13.264975	ebooks/26825
790823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26825.kindle.images	2020-06-13 02:42:14.210948	ebooks/26825
382452	text/plain	http://www.gutenberg.org/ebooks/26825.txt.utf-8	2020-06-13 02:42:12.010713	ebooks/26825
142340	application/zip	http://www.gutenberg.org/files/26825/26825-8.zip	2008-10-07 10:04:18	ebooks/26825
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/26825.rdf	2020-06-13 02:42:15.651954	ebooks/26825
401734	text/html	http://www.gutenberg.org/ebooks/26825.html.noimages	2020-06-13 02:42:12.4477	ebooks/26825
790814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26825.kindle.noimages	2020-06-13 02:42:15.159937	ebooks/26825
401734	text/html	http://www.gutenberg.org/ebooks/26825.html.images	2020-06-13 02:42:12.291681	ebooks/26825
14189	image/jpeg	http://www.gutenberg.org/cache/epub/26825/pg26825.cover.medium.jpg	2020-06-13 02:42:15.436937	ebooks/26825
202147	application/epub+zip	http://www.gutenberg.org/ebooks/26825.epub.images	2020-06-13 02:42:12.881701	ebooks/26825
3589	image/jpeg	http://www.gutenberg.org/cache/epub/26825/pg26825.cover.small.jpg	2020-06-13 02:42:15.298933	ebooks/26825
373635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26825/26825-8.txt	2008-10-07 10:04:16	ebooks/26825
489755	text/html	http://www.gutenberg.org/ebooks/26826.html.noimages	2020-06-13 02:42:16.327959	ebooks/26826
236816	application/epub+zip	http://www.gutenberg.org/ebooks/26826.epub.images	2020-06-13 02:42:16.861983	ebooks/26826
20858	image/jpeg	http://www.gutenberg.org/cache/epub/26826/pg26826.cover.medium.jpg	2020-06-13 02:42:20.058873	ebooks/26826
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/26826.rdf	2020-06-13 02:42:20.275873	ebooks/26826
489755	text/html	http://www.gutenberg.org/ebooks/26826.html.images	2020-06-13 02:42:16.148921	ebooks/26826
236816	application/epub+zip	http://www.gutenberg.org/ebooks/26826.epub.noimages	2020-06-13 02:42:17.325941	ebooks/26826
5229	image/jpeg	http://www.gutenberg.org/cache/epub/26826/pg26826.cover.small.jpg	2020-06-13 02:42:19.918873	ebooks/26826
946448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26826.kindle.images	2020-06-13 02:42:18.550928	ebooks/26826
946440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26826.kindle.noimages	2020-06-13 02:42:19.77788	ebooks/26826
166375	application/zip	http://www.gutenberg.org/files/26826/26826-8.zip	2008-10-07 09:36:08	ebooks/26826
443205	text/plain	http://www.gutenberg.org/ebooks/26826.txt.utf-8	2020-06-13 02:42:15.756962	ebooks/26826
433092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26826/26826-8.txt	2008-10-07 09:36:06	ebooks/26826
4000	image/jpeg	http://www.gutenberg.org/cache/epub/26827/pg26827.cover.small.jpg	2020-06-13 02:42:24.334827	ebooks/26827
453192	text/html	http://www.gutenberg.org/ebooks/26827.html.images	2020-06-13 02:42:20.813875	ebooks/26827
141513	application/zip	http://www.gutenberg.org/files/26827/26827-8.zip	2008-10-07 09:37:02	ebooks/26827
453192	text/html	http://www.gutenberg.org/ebooks/26827.html.noimages	2020-06-13 02:42:20.98487	ebooks/26827
203973	application/epub+zip	http://www.gutenberg.org/ebooks/26827.epub.noimages	2020-06-13 02:42:21.888879	ebooks/26827
813365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26827.kindle.noimages	2020-06-13 02:42:24.195824	ebooks/26827
813373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26827.kindle.images	2020-06-13 02:42:23.043837	ebooks/26827
405317	text/plain	http://www.gutenberg.org/ebooks/26827.txt.utf-8	2020-06-13 02:42:20.378928	ebooks/26827
203973	application/epub+zip	http://www.gutenberg.org/ebooks/26827.epub.images	2020-06-13 02:42:21.469854	ebooks/26827
397091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26827/26827-8.txt	2008-10-07 09:37:00	ebooks/26827
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/26827.rdf	2020-06-13 02:42:24.686816	ebooks/26827
14343	image/jpeg	http://www.gutenberg.org/cache/epub/26827/pg26827.cover.medium.jpg	2020-06-13 02:42:24.472816	ebooks/26827
861695	text/plain	http://www.gutenberg.org/ebooks/26828.txt.utf-8	2020-06-13 02:42:24.805812	ebooks/26828
320563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26828/26828.zip	2008-10-07 09:38:12	ebooks/26828
4567	image/jpeg	http://www.gutenberg.org/cache/epub/26828/pg26828.cover.small.jpg	2020-06-13 02:42:31.727719	ebooks/26828
965950	text/html	http://www.gutenberg.org/ebooks/26828.html.images	2020-06-13 02:42:25.569844	ebooks/26828
861722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26828/26828-8.txt	2008-10-07 09:38:12	ebooks/26828
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/26828.rdf	2020-06-13 02:42:32.087718	ebooks/26828
1626707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26828.kindle.images	2020-06-13 02:42:29.342765	ebooks/26828
413535	application/epub+zip	http://www.gutenberg.org/ebooks/26828.epub.images	2020-06-13 02:42:26.555835	ebooks/26828
17237	image/jpeg	http://www.gutenberg.org/cache/epub/26828/pg26828.cover.medium.jpg	2020-06-13 02:42:31.866735	ebooks/26828
861714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26828/26828.txt	2008-10-07 09:38:12	ebooks/26828
413535	application/epub+zip	http://www.gutenberg.org/ebooks/26828.epub.noimages	2020-06-13 02:42:27.103817	ebooks/26828
320597	application/zip	http://www.gutenberg.org/files/26828/26828-8.zip	2008-10-07 09:38:14	ebooks/26828
1626703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26828.kindle.noimages	2020-06-13 02:42:31.583727	ebooks/26828
965950	text/html	http://www.gutenberg.org/ebooks/26828.html.noimages	2020-06-13 02:42:25.852802	ebooks/26828
572173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26829/26829-8.txt	2008-10-07 09:39:08	ebooks/26829
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/26829.rdf	2020-06-13 02:42:37.359666	ebooks/26829
572164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26829/26829.txt	2008-10-07 09:39:08	ebooks/26829
4904	image/jpeg	http://www.gutenberg.org/cache/epub/26829/pg26829.cover.small.jpg	2020-06-13 02:42:37.000685	ebooks/26829
213086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26829/26829.zip	2008-10-07 09:39:08	ebooks/26829
285106	application/epub+zip	http://www.gutenberg.org/ebooks/26829.epub.noimages	2020-06-13 02:42:33.871716	ebooks/26829
631395	text/html	http://www.gutenberg.org/ebooks/26829.html.images	2020-06-13 02:42:32.659732	ebooks/26829
1110978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26829.kindle.images	2020-06-13 02:42:35.364681	ebooks/26829
1110970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26829.kindle.noimages	2020-06-13 02:42:36.857671	ebooks/26829
213131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26829/26829-8.zip	2008-10-07 09:39:08	ebooks/26829
285106	application/epub+zip	http://www.gutenberg.org/ebooks/26829.epub.images	2020-06-13 02:42:33.420711	ebooks/26829
631395	text/html	http://www.gutenberg.org/ebooks/26829.html.noimages	2020-06-13 02:42:32.867706	ebooks/26829
572161	text/plain	http://www.gutenberg.org/ebooks/26829.txt.utf-8	2020-06-13 02:42:32.194829	ebooks/26829
16162	image/jpeg	http://www.gutenberg.org/cache/epub/26829/pg26829.cover.medium.jpg	2020-06-13 02:42:37.140667	ebooks/26829
12017	application/rdf+xml	http://www.gutenberg.org/ebooks/2683.rdf	2020-06-11 01:02:18.427202	ebooks/2683
15117	image/jpeg	http://www.gutenberg.org/cache/epub/2683/pg2683.cover.medium.jpg	2020-06-02 00:01:02.678102	ebooks/2683
552523	text/plain; charset=utf-8	http://www.gutenberg.org/files/2683/2683-0.txt	2018-02-22 08:55:04	ebooks/2683
668699	text/html; charset=utf-8	http://www.gutenberg.org/files/2683/2683-h/2683-h.htm	2018-03-20 09:42:58	ebooks/2683
214768	application/zip	http://www.gutenberg.org/files/2683/2683-0.zip	2018-03-20 09:44:10	ebooks/2683
3927	image/jpeg	http://www.gutenberg.org/cache/epub/2683/pg2683.cover.small.jpg	2020-06-02 00:01:02.642089	ebooks/2683
249262	application/epub+zip	http://www.gutenberg.org/ebooks/2683.epub.noimages	2020-06-02 00:01:00.304133	ebooks/2683
225427	application/zip	http://www.gutenberg.org/files/2683/2683-h.zip	2018-03-20 09:44:10	ebooks/2683
997642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2683.kindle.images	2020-06-02 00:01:01.455147	ebooks/2683
249262	application/epub+zip	http://www.gutenberg.org/ebooks/2683.epub.images	2020-06-02 00:01:00.070153	ebooks/2683
997638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2683.kindle.noimages	2020-06-02 00:01:02.602091	ebooks/2683
235678	application/zip	http://www.gutenberg.org/files/26830/26830.zip	2008-10-07 09:40:26	ebooks/26830
1219752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26830.kindle.images	2020-06-13 02:42:40.967815	ebooks/26830
16531	image/jpeg	http://www.gutenberg.org/cache/epub/26830/pg26830.cover.medium.jpg	2020-06-13 02:42:42.904788	ebooks/26830
633270	text/plain	http://www.gutenberg.org/ebooks/26830.txt.utf-8	2020-06-13 02:42:37.469692	ebooks/26830
235699	application/zip	http://www.gutenberg.org/files/26830/26830-8.zip	2008-10-07 09:40:26	ebooks/26830
703067	text/html	http://www.gutenberg.org/ebooks/26830.html.images	2020-06-13 02:42:38.057869	ebooks/26830
703067	text/html	http://www.gutenberg.org/ebooks/26830.html.noimages	2020-06-13 02:42:38.278848	ebooks/26830
5079	image/jpeg	http://www.gutenberg.org/cache/epub/26830/pg26830.cover.small.jpg	2020-06-13 02:42:42.765793	ebooks/26830
633300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26830/26830-8.txt	2008-10-07 09:40:24	ebooks/26830
311892	application/epub+zip	http://www.gutenberg.org/ebooks/26830.epub.noimages	2020-06-13 02:42:39.328827	ebooks/26830
633291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26830/26830.txt	2008-10-07 09:40:24	ebooks/26830
311892	application/epub+zip	http://www.gutenberg.org/ebooks/26830.epub.images	2020-06-13 02:42:38.854849	ebooks/26830
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/26830.rdf	2020-06-13 02:42:43.124799	ebooks/26830
1219744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26830.kindle.noimages	2020-06-13 02:42:42.623816	ebooks/26830
4540	image/jpeg	http://www.gutenberg.org/cache/epub/26831/pg26831.cover.small.jpg	2020-06-13 02:42:45.66176	ebooks/26831
266496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26831.kindle.noimages	2020-06-13 02:42:45.519751	ebooks/26831
73374	application/epub+zip	http://www.gutenberg.org/ebooks/26831.epub.noimages	2020-06-13 02:42:44.539766	ebooks/26831
73372	application/epub+zip	http://www.gutenberg.org/ebooks/26831.epub.images	2020-06-13 02:42:44.123771	ebooks/26831
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/26831.rdf	2020-06-13 02:42:46.023737	ebooks/26831
58746	text/html; charset=utf-8	http://www.gutenberg.org/files/26831/26831-h/26831-h.htm	2008-10-07 10:54:27	ebooks/26831
17879	application/zip	http://www.gutenberg.org/files/26831/26831-0.zip	2008-10-07 10:58:02	ebooks/26831
47279	text/plain; charset=utf-8	http://www.gutenberg.org/files/26831/26831-0.txt	2008-10-07 10:54:07	ebooks/26831
17779	image/jpeg	http://www.gutenberg.org/cache/epub/26831/pg26831.cover.medium.jpg	2020-06-13 02:42:45.802761	ebooks/26831
19821	application/zip	http://www.gutenberg.org/files/26831/26831-h.zip	2008-10-07 10:58:02	ebooks/26831
266502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26831.kindle.images	2020-06-13 02:42:45.029752	ebooks/26831
28251	image/jpeg	http://www.gutenberg.org/cache/epub/26832/pg26832.cover.medium.jpg	2020-06-13 02:42:48.18671	ebooks/26832
33185	text/html; charset=utf-8	http://www.gutenberg.org/files/26832/26832-h/26832-h.htm	2008-10-07 11:18:30	ebooks/26832
75360	application/epub+zip	http://www.gutenberg.org/ebooks/26832.epub.noimages	2020-06-13 02:42:46.927849	ebooks/26832
274664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26832.kindle.images	2020-06-13 02:42:47.409719	ebooks/26832
75360	application/epub+zip	http://www.gutenberg.org/ebooks/26832.epub.images	2020-06-13 02:42:46.49075	ebooks/26832
10286	text/plain; charset=utf-8	http://www.gutenberg.org/files/26832/26832-0.zip	2008-10-07 11:20:25	ebooks/26832
5969	image/jpeg	http://www.gutenberg.org/cache/epub/26832/pg26832.cover.small.jpg	2020-06-13 02:42:48.041712	ebooks/26832
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/26832.rdf	2020-06-13 02:42:48.413709	ebooks/26832
28185	text/plain; charset=utf-8	http://www.gutenberg.org/files/26832/26832-0.txt	2008-10-07 11:18:46	ebooks/26832
274656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26832.kindle.noimages	2020-06-13 02:42:47.895758	ebooks/26832
11551	text/html; charset=utf-8	http://www.gutenberg.org/files/26832/26832-h.zip	2008-10-07 11:20:25	ebooks/26832
77639	application/epub+zip	http://www.gutenberg.org/ebooks/26833.epub.noimages	2020-06-13 02:42:49.319713	ebooks/26833
280607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26833.kindle.noimages	2020-06-13 02:42:50.349696	ebooks/26833
39357	text/plain; charset=utf-8	http://www.gutenberg.org/files/26833/26833-0.txt	2008-10-07 11:37:50	ebooks/26833
15074	application/zip	http://www.gutenberg.org/files/26833/26833-0.zip	2008-10-07 11:39:42	ebooks/26833
24122	image/jpeg	http://www.gutenberg.org/cache/epub/26833/pg26833.cover.medium.jpg	2020-06-13 02:42:50.638744	ebooks/26833
280616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26833.kindle.images	2020-06-13 02:42:49.832693	ebooks/26833
16753	application/zip	http://www.gutenberg.org/files/26833/26833-h.zip	2008-10-07 11:39:42	ebooks/26833
77640	application/epub+zip	http://www.gutenberg.org/ebooks/26833.epub.images	2020-06-13 02:42:48.883756	ebooks/26833
48740	text/html; charset=utf-8	http://www.gutenberg.org/files/26833/26833-h/26833-h.htm	2008-10-07 11:38:05	ebooks/26833
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/26833.rdf	2020-06-13 02:42:50.868765	ebooks/26833
5337	image/jpeg	http://www.gutenberg.org/cache/epub/26833/pg26833.cover.small.jpg	2020-06-13 02:42:50.493685	ebooks/26833
291816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26834.kindle.noimages	2020-06-13 02:42:52.84097	ebooks/26834
34382	text/plain; charset=utf-8	http://www.gutenberg.org/files/26834/26834-0.txt	2008-10-07 11:49:28	ebooks/26834
6587	image/jpeg	http://www.gutenberg.org/cache/epub/26834/pg26834.cover.small.jpg	2020-06-13 02:42:52.989946	ebooks/26834
80899	application/epub+zip	http://www.gutenberg.org/ebooks/26834.epub.images	2020-06-13 02:42:51.364677	ebooks/26834
13193	application/zip	http://www.gutenberg.org/files/26834/26834-0.zip	2008-10-07 11:50:41	ebooks/26834
41600	text/html; charset=utf-8	http://www.gutenberg.org/files/26834/26834-h/26834-h.htm	2008-10-07 11:49:10	ebooks/26834
14639	text/html; charset=utf-8	http://www.gutenberg.org/files/26834/26834-h.zip	2008-10-07 11:50:41	ebooks/26834
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/26834.rdf	2020-06-13 02:42:53.367949	ebooks/26834
31578	image/jpeg	http://www.gutenberg.org/cache/epub/26834/pg26834.cover.medium.jpg	2020-06-13 02:42:53.135961	ebooks/26834
80900	application/epub+zip	http://www.gutenberg.org/ebooks/26834.epub.noimages	2020-06-13 02:42:51.824672	ebooks/26834
291839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26834.kindle.images	2020-06-13 02:42:52.336957	ebooks/26834
328860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26835/26835-8.txt	2008-10-07 10:27:08	ebooks/26835
328844	text/plain	http://www.gutenberg.org/ebooks/26835.txt.utf-8	2020-06-13 02:42:53.475957	ebooks/26835
205505	application/epub+zip	http://www.gutenberg.org/ebooks/26835.epub.noimages	2020-06-13 02:42:54.828942	ebooks/26835
21958	image/jpeg	http://www.gutenberg.org/cache/epub/26835/pg26835.cover.medium.jpg	2020-06-13 02:42:57.30689	ebooks/26835
368654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26835/26835-h/26835-h.htm	2008-10-07 10:27:08	ebooks/26835
971600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26835.kindle.images	2020-06-13 02:42:55.930917	ebooks/26835
131001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26835/26835-8.zip	2008-10-07 10:27:08	ebooks/26835
824921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26835.kindle.noimages	2020-06-13 02:42:56.998912	ebooks/26835
5366	image/jpeg	http://www.gutenberg.org/cache/epub/26835/pg26835.cover.small.jpg	2020-06-13 02:42:57.153905	ebooks/26835
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/26835.rdf	2020-06-13 02:42:57.554887	ebooks/26835
130966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26835/26835.zip	2008-10-07 10:27:08	ebooks/26835
297468	application/epub+zip	http://www.gutenberg.org/ebooks/26835.epub.images	2020-06-13 02:42:54.209952	ebooks/26835
328850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26835/26835.txt	2008-10-07 10:27:08	ebooks/26835
178951	application/zip	http://www.gutenberg.org/files/26835/26835-h.zip	2008-10-07 10:27:08	ebooks/26835
412230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26836.kindle.noimages	2020-06-13 02:42:59.917864	ebooks/26836
98894	application/epub+zip	http://www.gutenberg.org/ebooks/26836.epub.noimages	2020-06-13 02:42:58.726903	ebooks/26836
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/26836.rdf	2020-06-13 02:43:00.443853	ebooks/26836
133181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26836/26836-h/26836-h.htm	2008-10-07 10:36:10	ebooks/26836
592291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26836.kindle.images	2020-06-13 02:42:59.32888	ebooks/26836
39660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26836/26836.zip	2008-10-07 10:36:32	ebooks/26836
21937	image/jpeg	http://www.gutenberg.org/cache/epub/26836/pg26836.cover.medium.jpg	2020-06-13 02:43:00.210898	ebooks/26836
115504	application/zip	http://www.gutenberg.org/files/26836/26836-h.zip	2008-10-07 10:36:32	ebooks/26836
39685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26836/26836-8.zip	2008-10-07 10:36:32	ebooks/26836
115715	text/plain; charset=utf-8	http://www.gutenberg.org/files/26836/26836-0.txt	2008-10-07 10:36:08	ebooks/26836
115671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26836/26836.txt	2008-10-07 10:36:32	ebooks/26836
5043	image/jpeg	http://www.gutenberg.org/cache/epub/26836/pg26836.cover.small.jpg	2020-06-13 02:43:00.06586	ebooks/26836
115664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26836/26836-8.txt	2008-10-07 10:36:32	ebooks/26836
39762	text/plain; charset=utf-8	http://www.gutenberg.org/files/26836/26836-0.zip	2008-10-07 10:36:32	ebooks/26836
211091	application/epub+zip	http://www.gutenberg.org/ebooks/26836.epub.images	2020-06-13 02:42:58.179919	ebooks/26836
81252	application/epub+zip	http://www.gutenberg.org/ebooks/26837.epub.noimages	2020-06-13 02:43:02.362829	ebooks/26837
19373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26837/26837.zip	2008-10-07 10:45:36	ebooks/26837
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/26837.rdf	2020-06-13 02:43:03.585816	ebooks/26837
59782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26837/26837-h/26837-h.htm	2008-10-07 10:45:20	ebooks/26837
27022	application/zip	http://www.gutenberg.org/files/26837/26837-h.zip	2008-10-07 10:45:36	ebooks/26837
21357	image/jpeg	http://www.gutenberg.org/cache/epub/26837/pg26837.cover.medium.jpg	2020-06-13 02:43:03.354828	ebooks/26837
5120	image/jpeg	http://www.gutenberg.org/cache/epub/26837/pg26837.cover.small.jpg	2020-06-13 02:43:03.209814	ebooks/26837
95727	application/epub+zip	http://www.gutenberg.org/ebooks/26837.epub.images	2020-06-13 02:43:01.026847	ebooks/26837
50797	text/plain; charset=utf-8	http://www.gutenberg.org/files/26837/26837-0.txt	2008-10-07 10:45:16	ebooks/26837
50679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26837/26837-8.txt	2008-10-07 10:45:34	ebooks/26837
50673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26837/26837.txt	2008-10-07 10:45:34	ebooks/26837
19391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26837/26837-8.zip	2008-10-07 10:45:36	ebooks/26837
215396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26837.kindle.noimages	2020-06-13 02:43:03.064817	ebooks/26837
19458	text/plain; charset=utf-8	http://www.gutenberg.org/files/26837/26837-0.zip	2008-10-07 10:45:36	ebooks/26837
325407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26837.kindle.images	2020-06-13 02:43:02.824819	ebooks/26837
1195133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26838/26838.txt	2008-10-07 16:21:44	ebooks/26838
475166	application/zip	http://www.gutenberg.org/files/26838/26838.zip	2008-10-07 16:21:46	ebooks/26838
24176	image/jpeg	http://www.gutenberg.org/cache/epub/26838/pg26838.cover.medium.jpg	2020-06-13 02:43:14.616677	ebooks/26838
628529	application/epub+zip	http://www.gutenberg.org/ebooks/26838.epub.images	2020-06-13 02:43:05.591795	ebooks/26838
628529	application/epub+zip	http://www.gutenberg.org/ebooks/26838.epub.noimages	2020-06-13 02:43:06.69979	ebooks/26838
2563591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26838.kindle.images	2020-06-13 02:43:10.308724	ebooks/26838
476406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26838/26838-8.zip	2008-10-07 16:21:46	ebooks/26838
517263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26838/26838-h.zip	2008-10-07 16:21:46	ebooks/26838
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/26838.rdf	2020-06-13 02:43:15.220661	ebooks/26838
5564	image/jpeg	http://www.gutenberg.org/cache/epub/26838/pg26838.cover.small.jpg	2020-06-13 02:43:14.283681	ebooks/26838
1444612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26838/26838-h/26838-h.htm	2008-10-07 16:21:44	ebooks/26838
1196855	text/plain	http://www.gutenberg.org/ebooks/26838.txt.utf-8	2020-06-13 02:43:03.707859	ebooks/26838
1195121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26838/26838-8.txt	2008-10-07 16:21:44	ebooks/26838
2563583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26838.kindle.noimages	2020-06-13 02:43:13.938679	ebooks/26838
1090644	application/prs.tex	http://www.gutenberg.org/files/26839/26839-t.zip	2008-10-08 07:18:48	ebooks/26839
1085070	application/prs.tex	http://www.gutenberg.org/files/26839/26839-t/26839-t.tex	2008-10-08 07:18:47	ebooks/26839
1891064	application/pdf	http://www.gutenberg.org/files/26839/26839-pdf.zip	2008-10-08 07:18:48	ebooks/26839
2630712	application/pdf	http://www.gutenberg.org/files/26839/26839-pdf.pdf	2008-10-08 07:18:47	ebooks/26839
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/2684.rdf	2020-06-11 01:02:18.452202	ebooks/2684
998895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2684.kindle.images	2020-06-02 00:01:04.597098	ebooks/2684
11643	image/jpeg	http://www.gutenberg.org/cache/epub/2684/pg2684.cover.medium.jpg	2020-06-02 00:01:05.831071	ebooks/2684
247679	application/epub+zip	http://www.gutenberg.org/ebooks/2684.epub.images	2020-06-02 00:01:03.203122	ebooks/2684
247679	application/epub+zip	http://www.gutenberg.org/ebooks/2684.epub.noimages	2020-06-02 00:01:03.439094	ebooks/2684
217085	application/zip	http://www.gutenberg.org/files/2684/2684-0.zip	2018-03-20 09:41:40	ebooks/2684
558048	text/plain; charset=utf-8	http://www.gutenberg.org/files/2684/2684-0.txt	2018-02-22 09:01:40	ebooks/2684
3116	image/jpeg	http://www.gutenberg.org/cache/epub/2684/pg2684.cover.small.jpg	2020-06-02 00:01:05.795079	ebooks/2684
998979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2684.kindle.noimages	2020-06-02 00:01:05.757052	ebooks/2684
679581	text/html; charset=utf-8	http://www.gutenberg.org/files/2684/2684-h/2684-h.htm	2018-03-20 09:41:22	ebooks/2684
228205	text/html; charset=utf-8	http://www.gutenberg.org/files/2684/2684-h.zip	2018-03-20 09:41:42	ebooks/2684
54312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26840/26840-8.zip	2008-10-08 07:54:40	ebooks/26840
461431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26840.kindle.noimages	2020-06-13 02:43:18.247832	ebooks/26840
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/26840.rdf	2020-06-13 02:43:18.785817	ebooks/26840
24398	image/jpeg	http://www.gutenberg.org/cache/epub/26840/pg26840.cover.medium.jpg	2020-06-13 02:43:18.547826	ebooks/26840
149976	text/plain	http://www.gutenberg.org/ebooks/26840.txt.utf-8	2020-06-13 02:43:15.322685	ebooks/26840
149987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26840/26840-8.txt	2008-10-08 07:54:40	ebooks/26840
201322	application/epub+zip	http://www.gutenberg.org/ebooks/26840.epub.images	2020-06-13 02:43:16.084659	ebooks/26840
116531	application/epub+zip	http://www.gutenberg.org/ebooks/26840.epub.noimages	2020-06-13 02:43:16.654854	ebooks/26840
144083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26840/26840-h.zip	2008-10-08 07:54:42	ebooks/26840
647758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26840.kindle.images	2020-06-13 02:43:17.530843	ebooks/26840
5440	image/jpeg	http://www.gutenberg.org/cache/epub/26840/pg26840.cover.small.jpg	2020-06-13 02:43:18.398823	ebooks/26840
54291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26840/26840.zip	2008-10-08 07:54:40	ebooks/26840
166636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26840/26840-h/26840-h.htm	2008-10-08 07:54:40	ebooks/26840
150055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26840/26840.txt	2008-10-08 07:54:40	ebooks/26840
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/26841.rdf	2020-06-13 02:43:21.741777	ebooks/26841
108094	text/plain	http://www.gutenberg.org/ebooks/26841.txt.utf-8	2020-06-13 02:43:18.884832	ebooks/26841
108122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26841/26841.txt	2008-10-08 11:31:30	ebooks/26841
4071	image/jpeg	http://www.gutenberg.org/cache/epub/26841/pg26841.cover.small.jpg	2020-06-13 02:43:21.35779	ebooks/26841
40835	application/zip	http://www.gutenberg.org/files/26841/26841-h.zip	2008-10-08 11:31:30	ebooks/26841
376160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26841.kindle.noimages	2020-06-13 02:43:21.206801	ebooks/26841
376168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26841.kindle.images	2020-06-13 02:43:20.578792	ebooks/26841
17869	image/jpeg	http://www.gutenberg.org/cache/epub/26841/pg26841.cover.medium.jpg	2020-06-13 02:43:21.506847	ebooks/26841
123922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26841/26841-h/26841-h.htm	2008-10-08 11:31:30	ebooks/26841
98164	application/epub+zip	http://www.gutenberg.org/ebooks/26841.epub.noimages	2020-06-13 02:43:19.960813	ebooks/26841
37016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26841/26841.zip	2008-10-08 11:31:30	ebooks/26841
98164	application/epub+zip	http://www.gutenberg.org/ebooks/26841.epub.images	2020-06-13 02:43:19.456826	ebooks/26841
448128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26842/26842-8.txt	2008-10-08 11:40:08	ebooks/26842
4383	image/jpeg	http://www.gutenberg.org/cache/epub/26842/pg26842.cover.small.jpg	2020-06-13 02:43:25.253734	ebooks/26842
160134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26842/26842-8.zip	2008-10-08 11:40:20	ebooks/26842
17810	image/jpeg	http://www.gutenberg.org/cache/epub/26842/pg26842.cover.medium.jpg	2020-06-13 02:43:25.409741	ebooks/26842
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/26842.rdf	2020-06-13 02:43:25.660729	ebooks/26842
233282	application/epub+zip	http://www.gutenberg.org/ebooks/26842.epub.images	2020-06-13 02:43:22.49678	ebooks/26842
467753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26842/26842-h/26842-h.htm	2008-10-08 11:40:18	ebooks/26842
166570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26842/26842-h.zip	2008-10-08 11:40:20	ebooks/26842
228330	application/epub+zip	http://www.gutenberg.org/ebooks/26842.epub.noimages	2020-06-13 02:43:22.926776	ebooks/26842
160110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26842/26842.zip	2008-10-08 11:40:20	ebooks/26842
904194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26842.kindle.images	2020-06-13 02:43:24.010752	ebooks/26842
448250	text/plain	http://www.gutenberg.org/ebooks/26842.txt.utf-8	2020-06-13 02:43:21.853868	ebooks/26842
894122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26842.kindle.noimages	2020-06-13 02:43:25.094739	ebooks/26842
448528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26842/26842.txt	2008-10-08 11:40:08	ebooks/26842
4396	image/jpeg	http://www.gutenberg.org/cache/epub/26843/pg26843.cover.small.jpg	2020-06-13 02:43:27.719714	ebooks/26843
55459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26843/26843-h/26843-h.htm	2008-10-08 11:47:06	ebooks/26843
52436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26843/26843.txt	2008-10-08 11:47:06	ebooks/26843
669593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26843.kindle.images	2020-06-13 02:43:27.119709	ebooks/26843
265292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26843.kindle.noimages	2020-06-13 02:43:27.577709	ebooks/26843
52408	text/plain	http://www.gutenberg.org/ebooks/26843.txt.utf-8	2020-06-13 02:43:25.758735	ebooks/26843
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/26843.rdf	2020-06-13 02:43:28.085725	ebooks/26843
20097	application/zip	http://www.gutenberg.org/files/26843/26843.zip	2008-10-08 11:47:06	ebooks/26843
222180	application/epub+zip	http://www.gutenberg.org/ebooks/26843.epub.images	2020-06-13 02:43:26.204737	ebooks/26843
66196	application/epub+zip	http://www.gutenberg.org/ebooks/26843.epub.noimages	2020-06-13 02:43:26.598723	ebooks/26843
15421	image/jpeg	http://www.gutenberg.org/cache/epub/26843/pg26843.cover.medium.jpg	2020-06-13 02:43:27.861706	ebooks/26843
141456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26843/26843-h.zip	2008-10-08 11:47:06	ebooks/26843
899807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26844.kindle.noimages	2020-06-13 02:43:32.792957	ebooks/26844
446925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26844/26844-8.txt	2008-10-08 07:15:24	ebooks/26844
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/26844.rdf	2020-06-13 02:43:32.934938	ebooks/26844
446924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26844/26844.txt	2008-10-08 07:15:24	ebooks/26844
4491	image/jpeg	http://www.gutenberg.org/cache/epub/26844/pg26844.cover.small.jpg	2020-06-13 02:43:32.82394	ebooks/26844
247283	application/epub+zip	http://www.gutenberg.org/ebooks/26844.epub.noimages	2020-06-13 02:43:29.696699	ebooks/26844
446915	text/plain	http://www.gutenberg.org/ebooks/26844.txt.utf-8	2020-06-13 02:43:28.192717	ebooks/26844
27905	image/jpeg	http://www.gutenberg.org/cache/epub/26844/pg26844.cover.medium.jpg	2020-06-13 02:43:32.853943	ebooks/26844
2195160	application/zip	http://www.gutenberg.org/files/26844/26844-h.zip	2008-10-08 07:15:30	ebooks/26844
4448011	application/epub+zip	http://www.gutenberg.org/ebooks/26844.epub.images	2020-06-13 02:43:29.27069	ebooks/26844
7719755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26844.kindle.images	2020-06-13 02:43:31.783949	ebooks/26844
167899	application/zip	http://www.gutenberg.org/files/26844/26844.zip	2008-10-08 07:15:30	ebooks/26844
167963	application/zip	http://www.gutenberg.org/files/26844/26844-8.zip	2008-10-08 07:15:30	ebooks/26844
491491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26844/26844-h/26844-h.htm	2008-10-08 07:15:24	ebooks/26844
3743	image/jpeg	http://www.gutenberg.org/cache/epub/26845/pg26845.cover.small.jpg	2020-06-13 02:43:36.599897	ebooks/26845
15111	image/jpeg	http://www.gutenberg.org/cache/epub/26845/pg26845.cover.medium.jpg	2020-06-13 02:43:36.748941	ebooks/26845
883750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26845.kindle.images	2020-06-13 02:43:35.3379	ebooks/26845
150668	application/zip	http://www.gutenberg.org/files/26845/26845-8.zip	2008-10-08 10:52:00	ebooks/26845
208873	application/epub+zip	http://www.gutenberg.org/ebooks/26845.epub.noimages	2020-06-13 02:43:34.238933	ebooks/26845
399152	text/plain	http://www.gutenberg.org/ebooks/26845.txt.utf-8	2020-06-13 02:43:33.041935	ebooks/26845
414198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26845/26845-h/26845-h.htm	2008-10-08 10:55:59	ebooks/26845
389945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26845/26845-8.txt	2008-10-08 10:52:00	ebooks/26845
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/26845.rdf	2020-06-13 02:43:36.986906	ebooks/26845
870953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26845.kindle.noimages	2020-06-13 02:43:36.447911	ebooks/26845
165745	application/zip	http://www.gutenberg.org/files/26845/26845-h.zip	2008-10-08 10:58:10	ebooks/26845
217690	application/epub+zip	http://www.gutenberg.org/ebooks/26845.epub.images	2020-06-13 02:43:33.73595	ebooks/26845
33367	image/jpeg	http://www.gutenberg.org/cache/epub/26846/pg26846.cover.medium.jpg	2020-06-13 02:43:39.798857	ebooks/26846
101289	application/epub+zip	http://www.gutenberg.org/ebooks/26846.epub.noimages	2020-06-13 02:43:38.180874	ebooks/26846
6119	image/jpeg	http://www.gutenberg.org/cache/epub/26846/pg26846.cover.small.jpg	2020-06-13 02:43:39.648852	ebooks/26846
374923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26846.kindle.noimages	2020-06-13 02:43:39.497848	ebooks/26846
30470	application/zip	http://www.gutenberg.org/files/26846/26846-8.zip	2008-10-08 09:59:36	ebooks/26846
81708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26846/26846-8.txt	2008-10-08 09:59:32	ebooks/26846
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/26846.rdf	2020-06-13 02:43:40.037844	ebooks/26846
104451	application/epub+zip	http://www.gutenberg.org/ebooks/26846.epub.images	2020-06-13 02:43:37.663891	ebooks/26846
94166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26846/26846-h/26846-h.htm	2008-10-08 09:59:36	ebooks/26846
36729	application/zip	http://www.gutenberg.org/files/26846/26846-h.zip	2008-10-08 09:59:36	ebooks/26846
381885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26846.kindle.images	2020-06-13 02:43:38.832856	ebooks/26846
81754	text/plain	http://www.gutenberg.org/ebooks/26846.txt.utf-8	2020-06-13 02:43:37.086887	ebooks/26846
221020	application/epub+zip	http://www.gutenberg.org/ebooks/26847.epub.noimages	2020-06-13 02:43:41.433835	ebooks/26847
371680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26847/26847.txt	2008-10-08 15:33:34	ebooks/26847
416367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26847/26847-h/26847-h.htm	2008-10-08 15:33:10	ebooks/26847
5301	image/jpeg	http://www.gutenberg.org/cache/epub/26847/pg26847.cover.small.jpg	2020-06-13 02:43:43.916795	ebooks/26847
898400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26847.kindle.noimages	2020-06-13 02:43:43.757793	ebooks/26847
371683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26847/26847-8.txt	2008-10-08 15:33:10	ebooks/26847
898408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26847.kindle.images	2020-06-13 02:43:42.587817	ebooks/26847
157529	application/zip	http://www.gutenberg.org/files/26847/26847-h.zip	2008-10-08 15:33:44	ebooks/26847
146771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26847/26847.zip	2008-10-08 15:33:44	ebooks/26847
21540	image/jpeg	http://www.gutenberg.org/cache/epub/26847/pg26847.cover.medium.jpg	2020-06-13 02:43:44.070807	ebooks/26847
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/26847.rdf	2020-06-13 02:43:44.322792	ebooks/26847
146801	application/zip	http://www.gutenberg.org/files/26847/26847-8.zip	2008-10-08 15:33:44	ebooks/26847
221020	application/epub+zip	http://www.gutenberg.org/ebooks/26847.epub.images	2020-06-13 02:43:40.885852	ebooks/26847
371659	text/plain	http://www.gutenberg.org/ebooks/26847.txt.utf-8	2020-06-13 02:43:40.141843	ebooks/26847
454720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26848.kindle.images	2020-06-13 02:43:46.166767	ebooks/26848
54018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26848/26848-8.zip	2008-10-08 11:50:58	ebooks/26848
132620	application/epub+zip	http://www.gutenberg.org/ebooks/26848.epub.images	2020-06-13 02:43:44.998797	ebooks/26848
424765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26848.kindle.noimages	2020-06-13 02:43:46.869752	ebooks/26848
79731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26848/26848-h.zip	2008-10-08 11:50:58	ebooks/26848
140077	text/plain	http://www.gutenberg.org/ebooks/26848.txt.utf-8	2020-06-13 02:43:44.422809	ebooks/26848
17344	image/jpeg	http://www.gutenberg.org/cache/epub/26848/pg26848.cover.medium.jpg	2020-06-13 02:43:47.18176	ebooks/26848
4229	image/jpeg	http://www.gutenberg.org/cache/epub/26848/pg26848.cover.small.jpg	2020-06-13 02:43:47.024775	ebooks/26848
113713	application/epub+zip	http://www.gutenberg.org/ebooks/26848.epub.noimages	2020-06-13 02:43:45.454804	ebooks/26848
138317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26848/26848-8.txt	2008-10-08 11:50:54	ebooks/26848
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/26848.rdf	2020-06-13 02:43:47.430745	ebooks/26848
154173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26848/26848-h/26848-h.htm	2008-10-08 11:50:58	ebooks/26848
836224	application/epub+zip	http://www.gutenberg.org/ebooks/26849.epub.images	2020-06-13 02:43:49.953727	ebooks/26849
19978	image/jpeg	http://www.gutenberg.org/cache/epub/26849/pg26849.cover.medium.jpg	2020-06-13 02:44:05.000768	ebooks/26849
1466644	application/pdf	http://www.gutenberg.org/files/26849/26849-pdf.zip	2008-10-08 14:09:47	ebooks/26849
4985863	application/pdf	http://www.gutenberg.org/files/26849/26849-pdf.pdf	2008-10-08 14:09:46	ebooks/26849
716347	application/zip	http://www.gutenberg.org/files/26849/26849-h.zip	2008-10-08 14:08:12	ebooks/26849
836224	application/epub+zip	http://www.gutenberg.org/ebooks/26849.epub.noimages	2020-06-13 02:43:51.656703	ebooks/26849
1776039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26849/26849-8.txt	2008-10-08 14:09:49	ebooks/26849
4304324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26849.kindle.noimages	2020-06-13 02:44:04.179732	ebooks/26849
1860128	application/prs.tei	http://www.gutenberg.org/files/26849/26849-tei/26849-tei.tei	2008-10-08 14:09:49	ebooks/26849
619748	text/plain; charset=utf-8	http://www.gutenberg.org/files/26849/26849-0.zip	2008-10-08 14:08:53	ebooks/26849
621409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26849/26849.zip	2008-10-08 14:09:50	ebooks/26849
2549239	text/html; charset=utf-8	http://www.gutenberg.org/files/26849/26849-h/26849-h.html	2008-10-08 14:08:10	ebooks/26849
1743678	text/plain; charset=utf-8	http://www.gutenberg.org/files/26849/26849-0.txt	2008-10-08 14:08:53	ebooks/26849
1776213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26849/26849.txt	2008-10-08 14:09:49	ebooks/26849
20064	application/rdf+xml	http://www.gutenberg.org/ebooks/26849.rdf	2020-06-13 02:44:05.820715	ebooks/26849
643321	application/prs.tei	http://www.gutenberg.org/files/26849/26849-tei.zip	2008-10-08 14:09:50	ebooks/26849
4675	image/jpeg	http://www.gutenberg.org/cache/epub/26849/pg26849.cover.small.jpg	2020-06-13 02:44:04.597725	ebooks/26849
621680	application/zip	http://www.gutenberg.org/files/26849/26849-8.zip	2008-10-08 14:09:49	ebooks/26849
4303092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26849.kindle.images	2020-06-13 02:43:57.931817	ebooks/26849
112702	text/html; charset=utf-8	http://www.gutenberg.org/files/2685/2685-h/2685-h.htm	2016-11-04 07:39:08	ebooks/2685
2826	image/jpeg	http://www.gutenberg.org/cache/epub/2685/pg2685.cover.small.jpg	2020-06-02 00:01:06.85604	ebooks/2685
222744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2685.kindle.noimages	2020-06-02 00:01:06.829045	ebooks/2685
57016	application/epub+zip	http://www.gutenberg.org/ebooks/2685.epub.noimages	2020-06-02 00:01:06.255117	ebooks/2685
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/2685.rdf	2020-06-11 01:02:18.477201	ebooks/2685
35872	text/plain; charset=utf-8	http://www.gutenberg.org/files/2685/2685-0.zip	2016-11-04 07:39:36	ebooks/2685
10767	image/jpeg	http://www.gutenberg.org/cache/epub/2685/pg2685.cover.medium.jpg	2020-06-02 00:01:06.881043	ebooks/2685
57016	application/epub+zip	http://www.gutenberg.org/ebooks/2685.epub.images	2020-06-02 00:01:06.123038	ebooks/2685
37995	application/zip	http://www.gutenberg.org/files/2685/2685-h.zip	2016-11-04 07:39:36	ebooks/2685
35586	application/zip	http://www.gutenberg.org/files/2685/2685.zip	2009-01-10 08:55:12	ebooks/2685
91135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2685/2685.txt	2009-01-10 08:54:26	ebooks/2685
93380	text/plain; charset=utf-8	http://www.gutenberg.org/files/2685/2685-0.txt	2016-11-04 07:37:58	ebooks/2685
222752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2685.kindle.images	2020-06-02 00:01:06.542067	ebooks/2685
905604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26850.kindle.images	2020-06-13 02:44:11.681939	ebooks/26850
161044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26850/26850-8.zip	2008-10-08 13:44:52	ebooks/26850
895680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26850.kindle.noimages	2020-06-13 02:44:12.831932	ebooks/26850
417974	text/plain	http://www.gutenberg.org/ebooks/26850.txt.utf-8	2020-06-13 02:44:09.087688	ebooks/26850
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/26850.rdf	2020-06-13 02:44:13.395926	ebooks/26850
4054	image/jpeg	http://www.gutenberg.org/cache/epub/26850/pg26850.cover.small.jpg	2020-06-13 02:44:12.987917	ebooks/26850
479131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26850/26850-h/26850-h.htm	2008-10-08 13:44:52	ebooks/26850
233560	application/epub+zip	http://www.gutenberg.org/ebooks/26850.epub.images	2020-06-13 02:44:10.007694	ebooks/26850
16180	image/jpeg	http://www.gutenberg.org/cache/epub/26850/pg26850.cover.medium.jpg	2020-06-13 02:44:13.140921	ebooks/26850
172765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26850/26850-h.zip	2008-10-08 13:44:52	ebooks/26850
229364	application/epub+zip	http://www.gutenberg.org/ebooks/26850.epub.noimages	2020-06-13 02:44:10.528022	ebooks/26850
412278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26850/26850-8.txt	2008-10-08 13:44:40	ebooks/26850
3126267	application/zip	http://www.gutenberg.org/files/26851/26851-h.zip	2018-08-20 01:59:58	ebooks/26851
1391080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26851/26851-8.txt	2018-08-15 08:13:04	ebooks/26851
1391048	text/plain	http://www.gutenberg.org/ebooks/26851.txt.utf-8	2020-06-13 02:44:13.523947	ebooks/26851
662590	application/zip	http://www.gutenberg.org/files/26851/26851-r.zip	2013-09-21 12:20:50	ebooks/26851
2536928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26851.kindle.noimages	2020-06-13 02:44:25.233757	ebooks/26851
533894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26851/26851.zip	2013-09-21 12:20:12	ebooks/26851
16985	application/rdf+xml	http://www.gutenberg.org/ebooks/26851.rdf	2020-06-13 02:44:25.876801	ebooks/26851
624072	application/epub+zip	http://www.gutenberg.org/ebooks/26851.epub.noimages	2020-06-13 02:44:17.062867	ebooks/26851
4760	image/jpeg	http://www.gutenberg.org/cache/epub/26851/pg26851.cover.small.jpg	2020-06-13 02:44:25.410759	ebooks/26851
2272450	application/epub+zip	http://www.gutenberg.org/ebooks/26851.epub.images	2020-06-13 02:44:16.213893	ebooks/26851
533924	application/zip	http://www.gutenberg.org/files/26851/26851-8.zip	2018-08-15 08:17:04	ebooks/26851
1391265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26851/26851.txt	2013-09-21 12:18:56	ebooks/26851
1683290	text/html; charset=utf-8	http://www.gutenberg.org/files/26851/26851-h/26851-h.htm	2018-08-20 01:59:42	ebooks/26851
18027	image/jpeg	http://www.gutenberg.org/cache/epub/26851/pg26851.cover.medium.jpg	2020-06-13 02:44:25.58476	ebooks/26851
3499308	text/rtf	http://www.gutenberg.org/files/26851/26851-r.rtf	2013-09-21 12:18:48	ebooks/26851
6609069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26851.kindle.images	2020-06-13 02:44:22.344799	ebooks/26851
168824	application/epub+zip	http://www.gutenberg.org/ebooks/26852.epub.images	2020-06-13 02:44:26.693755	ebooks/26852
690241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26852.kindle.noimages	2020-06-13 02:44:29.385704	ebooks/26852
298222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26852/26852.txt	2008-10-08 15:34:46	ebooks/26852
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/26852.rdf	2020-06-13 02:44:29.939699	ebooks/26852
298202	text/plain	http://www.gutenberg.org/ebooks/26852.txt.utf-8	2020-06-13 02:44:25.984766	ebooks/26852
298227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26852/26852-8.txt	2008-10-08 15:34:46	ebooks/26852
113152	application/zip	http://www.gutenberg.org/files/26852/26852.zip	2008-10-08 15:34:48	ebooks/26852
340831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26852/26852-h/26852-h.htm	2008-10-08 15:34:46	ebooks/26852
11893	image/jpeg	http://www.gutenberg.org/cache/epub/26852/pg26852.cover.medium.jpg	2020-06-13 02:44:29.693709	ebooks/26852
690250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26852.kindle.images	2020-06-13 02:44:28.313751	ebooks/26852
3448	image/jpeg	http://www.gutenberg.org/cache/epub/26852/pg26852.cover.small.jpg	2020-06-13 02:44:29.540736	ebooks/26852
168823	application/epub+zip	http://www.gutenberg.org/ebooks/26852.epub.noimages	2020-06-13 02:44:27.245755	ebooks/26852
121048	application/zip	http://www.gutenberg.org/files/26852/26852-h.zip	2008-10-08 15:34:48	ebooks/26852
113180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26852/26852-8.zip	2008-10-08 15:34:48	ebooks/26852
1217178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26853.kindle.images	2020-06-13 02:44:33.049662	ebooks/26853
229066	application/zip	http://www.gutenberg.org/files/26853/26853-h.zip	2018-01-29 00:27:38	ebooks/26853
20429	image/jpeg	http://www.gutenberg.org/cache/epub/26853/pg26853.cover.medium.jpg	2020-06-13 02:44:34.893851	ebooks/26853
292764	application/epub+zip	http://www.gutenberg.org/ebooks/26853.epub.images	2020-06-13 02:44:30.897719	ebooks/26853
559270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26853/26853.txt	2018-01-29 00:27:28	ebooks/26853
559271	text/plain	http://www.gutenberg.org/ebooks/26853.txt.utf-8	2020-06-13 02:44:30.048719	ebooks/26853
292765	application/epub+zip	http://www.gutenberg.org/ebooks/26853.epub.noimages	2020-06-13 02:44:31.524678	ebooks/26853
608691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26853/26853-h/26853-h.htm	2018-01-29 00:27:28	ebooks/26853
219346	application/zip	http://www.gutenberg.org/files/26853/26853.zip	2018-01-29 00:27:38	ebooks/26853
559272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26853/26853-8.txt	2018-01-29 00:27:28	ebooks/26853
219403	application/zip	http://www.gutenberg.org/files/26853/26853-8.zip	2018-01-29 00:27:38	ebooks/26853
1217171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26853.kindle.noimages	2020-06-13 02:44:34.57966	ebooks/26853
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/26853.rdf	2020-06-13 02:44:35.147838	ebooks/26853
4683	image/jpeg	http://www.gutenberg.org/cache/epub/26853/pg26853.cover.small.jpg	2020-06-13 02:44:34.737848	ebooks/26853
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/26854.rdf	2020-06-13 02:44:39.472782	ebooks/26854
928479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26854.kindle.noimages	2020-06-13 02:44:38.933787	ebooks/26854
231396	application/epub+zip	http://www.gutenberg.org/ebooks/26854.epub.images	2020-06-13 02:44:36.002843	ebooks/26854
163595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26854/26854.zip	2008-10-09 04:36:12	ebooks/26854
435065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26854/26854-8.txt	2008-10-09 04:36:10	ebooks/26854
932652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26854.kindle.images	2020-06-13 02:44:37.738802	ebooks/26854
17748	image/jpeg	http://www.gutenberg.org/cache/epub/26854/pg26854.cover.medium.jpg	2020-06-13 02:44:39.232805	ebooks/26854
435060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26854/26854.txt	2008-10-09 04:36:10	ebooks/26854
435053	text/plain	http://www.gutenberg.org/ebooks/26854.txt.utf-8	2020-06-13 02:44:35.255836	ebooks/26854
163654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26854/26854-8.zip	2008-10-09 04:36:12	ebooks/26854
454084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26854/26854-h/26854-h.htm	2008-10-09 04:36:10	ebooks/26854
229675	application/epub+zip	http://www.gutenberg.org/ebooks/26854.epub.noimages	2020-06-13 02:44:36.542825	ebooks/26854
4676	image/jpeg	http://www.gutenberg.org/cache/epub/26854/pg26854.cover.small.jpg	2020-06-13 02:44:39.084782	ebooks/26854
169085	application/zip	http://www.gutenberg.org/files/26854/26854-h.zip	2008-10-09 04:36:12	ebooks/26854
50382	application/epub+zip	http://www.gutenberg.org/ebooks/26855.epub.noimages	2020-06-13 02:44:40.32777	ebooks/26855
11382	image/jpeg	http://www.gutenberg.org/cache/epub/26855/pg26855.cover.medium.jpg	2020-06-13 02:44:41.474763	ebooks/26855
57849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26855/26855-h.zip	2008-10-09 04:44:22	ebooks/26855
96466	application/epub+zip	http://www.gutenberg.org/ebooks/26855.epub.images	2020-06-13 02:44:39.996778	ebooks/26855
25855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26855/26855.txt	2008-10-09 04:44:20	ebooks/26855
9909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26855/26855.zip	2008-10-09 04:44:22	ebooks/26855
27846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26855/26855-h/26855-h.htm	2008-10-09 04:44:20	ebooks/26855
3196	image/jpeg	http://www.gutenberg.org/cache/epub/26855/pg26855.cover.small.jpg	2020-06-13 02:44:41.333785	ebooks/26855
185394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26855.kindle.noimages	2020-06-13 02:44:41.189759	ebooks/26855
283286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26855.kindle.images	2020-06-13 02:44:40.809771	ebooks/26855
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/26855.rdf	2020-06-13 02:44:41.697749	ebooks/26855
25827	text/plain	http://www.gutenberg.org/ebooks/26855.txt.utf-8	2020-06-13 02:44:39.570783	ebooks/26855
18937	image/jpeg	http://www.gutenberg.org/cache/epub/26856/pg26856.cover.medium.jpg	2020-06-13 02:44:43.798721	ebooks/26856
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/26856.rdf	2020-06-13 02:44:44.018723	ebooks/26856
14288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26856/26856.zip	2008-10-09 05:56:26	ebooks/26856
344979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26856.kindle.images	2020-06-13 02:44:43.113735	ebooks/26856
105983	application/epub+zip	http://www.gutenberg.org/ebooks/26856.epub.images	2020-06-13 02:44:42.264742	ebooks/26856
254808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26856.kindle.noimages	2020-06-13 02:44:43.517724	ebooks/26856
37599	text/plain	http://www.gutenberg.org/ebooks/26856.txt.utf-8	2020-06-13 02:44:41.794754	ebooks/26856
58370	application/zip	http://www.gutenberg.org/files/26856/26856-h.zip	2008-10-09 05:56:26	ebooks/26856
39673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26856/26856-h/26856-h.htm	2008-10-09 05:56:26	ebooks/26856
37627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26856/26856.txt	2008-10-09 05:56:26	ebooks/26856
63416	application/epub+zip	http://www.gutenberg.org/ebooks/26856.epub.noimages	2020-06-13 02:44:42.635745	ebooks/26856
4999	image/jpeg	http://www.gutenberg.org/cache/epub/26856/pg26856.cover.small.jpg	2020-06-13 02:44:43.658723	ebooks/26856
654470	application/epub+zip	http://www.gutenberg.org/ebooks/26857.epub.images	2020-06-13 02:44:44.776747	ebooks/26857
141702	application/zip	http://www.gutenberg.org/files/26857/26857.zip	2008-10-09 11:39:50	ebooks/26857
408150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26857/26857-h/26857-h.htm	2008-10-09 11:44:41	ebooks/26857
366544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26857/26857-8.txt	2008-10-09 11:39:50	ebooks/26857
833111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26857.kindle.noimages	2020-06-13 02:44:47.205677	ebooks/26857
1458230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26857.kindle.images	2020-06-13 02:44:46.229692	ebooks/26857
141722	application/zip	http://www.gutenberg.org/files/26857/26857-8.zip	2008-10-09 11:39:50	ebooks/26857
581801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26857/26857-h.zip	2008-10-09 11:47:05	ebooks/26857
366561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26857/26857.txt	2008-10-09 11:39:50	ebooks/26857
366522	text/plain	http://www.gutenberg.org/ebooks/26857.txt.utf-8	2020-06-13 02:44:44.124755	ebooks/26857
23288	image/jpeg	http://www.gutenberg.org/cache/epub/26857/pg26857.cover.medium.jpg	2020-06-13 02:44:47.264693	ebooks/26857
3547	image/jpeg	http://www.gutenberg.org/cache/epub/26857/pg26857.cover.small.jpg	2020-06-13 02:44:47.236679	ebooks/26857
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/26857.rdf	2020-06-13 02:44:47.338676	ebooks/26857
222867	application/epub+zip	http://www.gutenberg.org/ebooks/26857.epub.noimages	2020-06-13 02:44:45.178728	ebooks/26857
68299	application/zip	http://www.gutenberg.org/files/26858/26858.zip	2008-10-09 12:08:24	ebooks/26858
204278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26858/26858-h/26858-h.htm	2008-10-09 12:08:22	ebooks/26858
173602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26858/26858.txt	2008-10-09 12:08:22	ebooks/26858
445479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26858.kindle.noimages	2020-06-13 02:44:51.730917	ebooks/26858
68315	application/zip	http://www.gutenberg.org/files/26858/26858-8.zip	2008-10-09 12:08:24	ebooks/26858
22432	image/jpeg	http://www.gutenberg.org/cache/epub/26858/pg26858.cover.medium.jpg	2020-06-13 02:44:52.043984	ebooks/26858
173581	text/plain	http://www.gutenberg.org/ebooks/26858.txt.utf-8	2020-06-13 02:44:47.445694	ebooks/26858
4127110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26858.kindle.images	2020-06-13 02:44:51.193926	ebooks/26858
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/26858.rdf	2020-06-13 02:44:52.291913	ebooks/26858
5044	image/jpeg	http://www.gutenberg.org/cache/epub/26858/pg26858.cover.small.jpg	2020-06-13 02:44:51.889915	ebooks/26858
2120785	application/epub+zip	http://www.gutenberg.org/ebooks/26858.epub.images	2020-06-13 02:44:48.463685	ebooks/26858
1216312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26858/26858-h.zip	2008-10-09 12:08:24	ebooks/26858
140529	application/epub+zip	http://www.gutenberg.org/ebooks/26858.epub.noimages	2020-06-13 02:44:49.900987	ebooks/26858
173613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26858/26858-8.txt	2008-10-09 12:08:22	ebooks/26858
702353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26859/26859-h/26859-h.htm	2008-10-09 12:30:54	ebooks/26859
638088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26859/26859-8.txt	2008-10-09 12:30:38	ebooks/26859
23342	image/jpeg	http://www.gutenberg.org/cache/epub/26859/pg26859.cover.medium.jpg	2020-06-13 02:44:58.258835	ebooks/26859
1388298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26859.kindle.images	2020-06-13 02:44:56.039863	ebooks/26859
4994	image/jpeg	http://www.gutenberg.org/cache/epub/26859/pg26859.cover.small.jpg	2020-06-13 02:44:58.085837	ebooks/26859
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/26859.rdf	2020-06-13 02:44:58.543834	ebooks/26859
271100	application/zip	http://www.gutenberg.org/files/26859/26859-h.zip	2008-10-09 12:30:54	ebooks/26859
654577	text/plain	http://www.gutenberg.org/ebooks/26859.txt.utf-8	2020-06-13 02:44:52.404927	ebooks/26859
257766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26859/26859-8.zip	2008-10-09 12:30:54	ebooks/26859
347282	application/epub+zip	http://www.gutenberg.org/ebooks/26859.epub.noimages	2020-06-13 02:44:54.170906	ebooks/26859
347282	application/epub+zip	http://www.gutenberg.org/ebooks/26859.epub.images	2020-06-13 02:44:53.494895	ebooks/26859
1388290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26859.kindle.noimages	2020-06-13 02:44:57.905864	ebooks/26859
11414	image/jpeg	http://www.gutenberg.org/cache/epub/2686/pg2686.cover.medium.jpg	2020-06-02 00:01:09.177015	ebooks/2686
455497	text/html; charset=utf-8	http://www.gutenberg.org/files/2686/2686-h/2686-h.htm	2018-03-19 04:00:14	ebooks/2686
191405	application/epub+zip	http://www.gutenberg.org/ebooks/2686.epub.noimages	2020-06-02 00:01:07.466028	ebooks/2686
191406	application/epub+zip	http://www.gutenberg.org/ebooks/2686.epub.images	2020-06-02 00:01:07.276067	ebooks/2686
3083	image/jpeg	http://www.gutenberg.org/cache/epub/2686/pg2686.cover.small.jpg	2020-06-02 00:01:09.146038	ebooks/2686
752242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2686.kindle.images	2020-06-02 00:01:08.288028	ebooks/2686
390690	text/plain; charset=utf-8	http://www.gutenberg.org/files/2686/2686-0.txt	2018-03-05 09:27:12	ebooks/2686
390486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2686/2686-8.txt	2006-05-25 02:18:20	ebooks/2686
161861	application/zip	http://www.gutenberg.org/files/2686/2686.zip	2006-05-25 02:20:18	ebooks/2686
168919	text/html; charset=utf-8	http://www.gutenberg.org/files/2686/2686-h.zip	2018-03-19 04:00:28	ebooks/2686
161902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2686/2686-8.zip	2006-05-25 02:20:18	ebooks/2686
390449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2686/2686.txt	2006-05-25 02:19:58	ebooks/2686
162032	application/zip	http://www.gutenberg.org/files/2686/2686-0.zip	2018-03-19 04:00:28	ebooks/2686
752233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2686.kindle.noimages	2020-06-02 00:01:09.113005	ebooks/2686
16202	application/rdf+xml	http://www.gutenberg.org/ebooks/2686.rdf	2020-06-11 01:02:18.506203	ebooks/2686
502922	text/plain	http://www.gutenberg.org/ebooks/26860.txt.utf-8	2020-06-13 02:44:58.653847	ebooks/26860
502852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26860/26860-8.txt	2008-10-09 12:36:48	ebooks/26860
627767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26860/26860-h/26860-h.htm	2013-03-17 06:46:42	ebooks/26860
8009540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26860/26860-h.zip	2013-03-17 06:47:06	ebooks/26860
41414924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26860.kindle.images	2020-06-13 02:45:17.587796	ebooks/26860
1122222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26860.kindle.noimages	2020-06-13 02:45:19.244765	ebooks/26860
6390	image/jpeg	http://www.gutenberg.org/cache/epub/26860/pg26860.cover.small.jpg	2020-06-13 02:45:19.515773	ebooks/26860
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/26860.rdf	2020-06-13 02:45:20.246756	ebooks/26860
35521	image/jpeg	http://www.gutenberg.org/cache/epub/26860/pg26860.cover.medium.jpg	2020-06-13 02:45:19.779773	ebooks/26860
320940	application/epub+zip	http://www.gutenberg.org/ebooks/26860.epub.noimages	2020-06-13 02:45:04.95776	ebooks/26860
179355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26860/26860.zip	2008-10-09 12:36:58	ebooks/26860
18787266	application/epub+zip	http://www.gutenberg.org/ebooks/26860.epub.images	2020-06-13 02:45:02.894786	ebooks/26860
179475	application/zip	http://www.gutenberg.org/files/26860/26860-8.zip	2008-10-09 12:36:58	ebooks/26860
502875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26860/26860.txt	2008-10-09 12:36:48	ebooks/26860
265908	application/epub+zip	http://www.gutenberg.org/ebooks/26861.epub.noimages	2020-06-13 02:45:22.073777	ebooks/26861
1071653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26861.kindle.images	2020-06-13 02:45:23.703714	ebooks/26861
176988	application/zip	http://www.gutenberg.org/files/26861/26861.zip	2008-10-09 12:55:58	ebooks/26861
267841	application/epub+zip	http://www.gutenberg.org/ebooks/26861.epub.images	2020-06-13 02:45:21.353772	ebooks/26861
4840	image/jpeg	http://www.gutenberg.org/cache/epub/26861/pg26861.cover.small.jpg	2020-06-13 02:45:25.551701	ebooks/26861
191166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26861/26861-h.zip	2008-10-09 12:55:58	ebooks/26861
513591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26861/26861.txt	2008-10-09 12:55:58	ebooks/26861
1068332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26861.kindle.noimages	2020-06-13 02:45:25.341691	ebooks/26861
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/26861.rdf	2020-06-13 02:45:26.10469	ebooks/26861
596226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26861/26861-h/26861-h.htm	2008-10-09 12:55:58	ebooks/26861
513554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26861/26861-8.txt	2008-10-09 12:55:58	ebooks/26861
513576	text/plain	http://www.gutenberg.org/ebooks/26861.txt.utf-8	2020-06-13 02:45:20.356752	ebooks/26861
177044	application/zip	http://www.gutenberg.org/files/26861/26861-8.zip	2008-10-09 12:55:58	ebooks/26861
20947	image/jpeg	http://www.gutenberg.org/cache/epub/26861/pg26861.cover.medium.jpg	2020-06-13 02:45:25.756692	ebooks/26861
508933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26862/26862.txt	2008-10-10 03:21:44	ebooks/26862
14804598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26862.kindle.images	2020-06-13 02:45:32.080943	ebooks/26862
3753309	application/zip	http://www.gutenberg.org/files/26862/26862-h.zip	2008-10-10 03:21:50	ebooks/26862
188185	application/zip	http://www.gutenberg.org/files/26862/26862-8.zip	2008-10-10 03:21:50	ebooks/26862
25568	image/jpeg	http://www.gutenberg.org/cache/epub/26862/pg26862.cover.medium.jpg	2020-06-13 02:45:33.346887	ebooks/26862
16537	application/rdf+xml	http://www.gutenberg.org/ebooks/26862.rdf	2020-06-13 02:45:33.4449	ebooks/26862
7244335	application/epub+zip	http://www.gutenberg.org/ebooks/26862.epub.images	2020-06-13 02:45:27.776659	ebooks/26862
508915	text/plain	http://www.gutenberg.org/ebooks/26862.txt.utf-8	2020-06-13 02:45:26.216691	ebooks/26862
273660	application/epub+zip	http://www.gutenberg.org/ebooks/26862.epub.noimages	2020-06-13 02:45:28.197658	ebooks/26862
4125	image/jpeg	http://www.gutenberg.org/cache/epub/26862/pg26862.cover.small.jpg	2020-06-13 02:45:33.3069	ebooks/26862
188162	application/zip	http://www.gutenberg.org/files/26862/26862.zip	2008-10-10 03:21:50	ebooks/26862
562685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26862/26862-h/26862-h.htm	2008-10-10 03:21:44	ebooks/26862
1032052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26862.kindle.noimages	2020-06-13 02:45:33.263983	ebooks/26862
508942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26862/26862-8.txt	2008-10-10 03:21:44	ebooks/26862
612260	text/html	http://www.gutenberg.org/ebooks/26863.html.noimages	2020-06-13 02:45:34.145918	ebooks/26863
17638	image/jpeg	http://www.gutenberg.org/cache/epub/26863/pg26863.cover.medium.jpg	2020-06-13 02:45:38.079844	ebooks/26863
4859	image/jpeg	http://www.gutenberg.org/cache/epub/26863/pg26863.cover.small.jpg	2020-06-13 02:45:37.938845	ebooks/26863
220419	application/zip	http://www.gutenberg.org/files/26863/26863-8.zip	2008-10-10 03:31:36	ebooks/26863
612260	text/html	http://www.gutenberg.org/ebooks/26863.html.images	2020-06-13 02:45:33.950914	ebooks/26863
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/26863.rdf	2020-06-13 02:45:38.303829	ebooks/26863
581113	text/plain	http://www.gutenberg.org/ebooks/26863.txt.utf-8	2020-06-13 02:45:33.557924	ebooks/26863
289005	application/epub+zip	http://www.gutenberg.org/ebooks/26863.epub.images	2020-06-13 02:45:34.682942	ebooks/26863
1160725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26863.kindle.images	2020-06-13 02:45:36.466841	ebooks/26863
565740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26863/26863-8.txt	2008-10-10 03:31:34	ebooks/26863
289005	application/epub+zip	http://www.gutenberg.org/ebooks/26863.epub.noimages	2020-06-13 02:45:35.132916	ebooks/26863
1160709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26863.kindle.noimages	2020-06-13 02:45:37.796825	ebooks/26863
16481	image/jpeg	http://www.gutenberg.org/cache/epub/26864/pg26864.cover.medium.jpg	2020-06-13 02:45:41.308794	ebooks/26864
87674	application/epub+zip	http://www.gutenberg.org/ebooks/26864.epub.noimages	2020-06-13 02:45:39.58687	ebooks/26864
73076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26864/26864.txt	2008-10-09 12:39:56	ebooks/26864
352738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26864.kindle.images	2020-06-13 02:45:40.299802	ebooks/26864
28316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26864/26864.zip	2008-10-09 12:39:56	ebooks/26864
31345	application/zip	http://www.gutenberg.org/files/26864/26864-h.zip	2008-10-09 12:39:56	ebooks/26864
87676	application/epub+zip	http://www.gutenberg.org/ebooks/26864.epub.images	2020-06-13 02:45:39.068824	ebooks/26864
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/26864.rdf	2020-06-13 02:45:41.546786	ebooks/26864
352728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26864.kindle.noimages	2020-06-13 02:45:41.007792	ebooks/26864
73048	text/plain	http://www.gutenberg.org/ebooks/26864.txt.utf-8	2020-06-13 02:45:38.402824	ebooks/26864
104206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26864/26864-h/26864-h.htm	2008-10-09 12:39:56	ebooks/26864
4387	image/jpeg	http://www.gutenberg.org/cache/epub/26864/pg26864.cover.small.jpg	2020-06-13 02:45:41.158795	ebooks/26864
139822	application/epub+zip	http://www.gutenberg.org/ebooks/26865.epub.noimages	2020-06-13 02:45:42.3018	ebooks/26865
169609	text/plain	http://www.gutenberg.org/ebooks/26865.txt.utf-8	2020-06-13 02:45:41.646811	ebooks/26865
496277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26865.kindle.images	2020-06-13 02:45:42.827769	ebooks/26865
450758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26865.kindle.noimages	2020-06-13 02:45:43.35977	ebooks/26865
4717	image/jpeg	http://www.gutenberg.org/cache/epub/26865/pg26865.cover.small.jpg	2020-06-13 02:45:43.378794	ebooks/26865
169621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26865/26865.txt	2008-10-09 12:43:20	ebooks/26865
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/26865.rdf	2020-06-13 02:45:43.457757	ebooks/26865
65010	application/zip	http://www.gutenberg.org/files/26865/26865.zip	2008-10-09 12:43:20	ebooks/26865
169630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26865/26865-8.txt	2008-10-09 12:43:20	ebooks/26865
31414	image/jpeg	http://www.gutenberg.org/cache/epub/26865/pg26865.cover.medium.jpg	2020-06-13 02:45:43.396778	ebooks/26865
169281	application/epub+zip	http://www.gutenberg.org/ebooks/26865.epub.images	2020-06-13 02:45:42.027809	ebooks/26865
194317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26865/26865-h/26865-h.htm	2008-10-09 12:43:20	ebooks/26865
65048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26865/26865-8.zip	2008-10-09 12:43:20	ebooks/26865
131009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26865/26865-h.zip	2008-10-09 12:43:20	ebooks/26865
340450	text/html	http://www.gutenberg.org/ebooks/26866.html.images	2020-06-13 02:45:43.834791	ebooks/26866
340450	text/html	http://www.gutenberg.org/ebooks/26866.html.noimages	2020-06-13 02:45:43.985777	ebooks/26866
756367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26866.kindle.images	2020-06-13 02:45:46.999711	ebooks/26866
118596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26866/26866-8.zip	2008-10-10 04:27:30	ebooks/26866
34871	image/jpeg	http://www.gutenberg.org/cache/epub/26866/pg26866.cover.medium.jpg	2020-06-13 02:45:47.95672	ebooks/26866
318524	text/plain	http://www.gutenberg.org/ebooks/26866.txt.utf-8	2020-06-13 02:45:43.565775	ebooks/26866
6014	image/jpeg	http://www.gutenberg.org/cache/epub/26866/pg26866.cover.small.jpg	2020-06-13 02:45:47.813698	ebooks/26866
638727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26866.kindle.noimages	2020-06-13 02:45:47.667732	ebooks/26866
202791	application/epub+zip	http://www.gutenberg.org/ebooks/26866.epub.images	2020-06-13 02:45:44.523761	ebooks/26866
513407	application/pdf	http://www.gutenberg.org/files/26866/26866-pdf.pdf	2008-10-10 04:26:34	ebooks/26866
316930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26866/26866-8.txt	2008-10-10 03:55:46	ebooks/26866
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/26866.rdf	2020-06-13 02:45:48.1847	ebooks/26866
187263	application/epub+zip	http://www.gutenberg.org/ebooks/26866.epub.noimages	2020-06-13 02:45:45.986738	ebooks/26866
436037	application/pdf	http://www.gutenberg.org/files/26866/26866-pdf.zip	2008-10-10 04:27:30	ebooks/26866
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/26867.rdf	2020-06-13 02:45:50.713666	ebooks/26867
140081	application/epub+zip	http://www.gutenberg.org/ebooks/26867.epub.images	2020-06-13 02:45:48.826701	ebooks/26867
259449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26867.kindle.noimages	2020-06-13 02:45:50.200668	ebooks/26867
17033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26867/26867.zip	2008-10-10 12:26:44	ebooks/26867
44382	text/plain	http://www.gutenberg.org/ebooks/26867.txt.utf-8	2020-06-13 02:45:48.283698	ebooks/26867
4593	image/jpeg	http://www.gutenberg.org/cache/epub/26867/pg26867.cover.small.jpg	2020-06-13 02:45:50.344666	ebooks/26867
48971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26867/26867-h/26867-h.htm	2008-10-10 12:26:44	ebooks/26867
421221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26867.kindle.images	2020-06-13 02:45:49.769671	ebooks/26867
63773	application/epub+zip	http://www.gutenberg.org/ebooks/26867.epub.noimages	2020-06-13 02:45:49.216693	ebooks/26867
17636	image/jpeg	http://www.gutenberg.org/cache/epub/26867/pg26867.cover.medium.jpg	2020-06-13 02:45:50.488675	ebooks/26867
95651	application/zip	http://www.gutenberg.org/files/26867/26867-h.zip	2008-10-10 12:26:44	ebooks/26867
44410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26867/26867.txt	2008-10-10 12:26:44	ebooks/26867
504368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26868.kindle.images	2020-06-13 02:45:52.448654	ebooks/26868
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/26868.rdf	2020-06-13 02:45:53.706824	ebooks/26868
72735	application/zip	http://www.gutenberg.org/files/26868/26868-h.zip	2008-10-10 12:29:24	ebooks/26868
122196	application/epub+zip	http://www.gutenberg.org/ebooks/26868.epub.images	2020-06-13 02:45:51.253667	ebooks/26868
16152	image/jpeg	http://www.gutenberg.org/cache/epub/26868/pg26868.cover.medium.jpg	2020-06-13 02:45:53.467826	ebooks/26868
171342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26868/26868-8.txt	2008-10-10 12:27:54	ebooks/26868
199189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26868/26868-h/26868-h.htm	2008-10-10 12:27:56	ebooks/26868
122197	application/epub+zip	http://www.gutenberg.org/ebooks/26868.epub.noimages	2020-06-13 02:45:51.722663	ebooks/26868
4283	image/jpeg	http://www.gutenberg.org/cache/epub/26868/pg26868.cover.small.jpg	2020-06-13 02:45:53.319842	ebooks/26868
504353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26868.kindle.noimages	2020-06-13 02:45:53.170845	ebooks/26868
68554	application/zip	http://www.gutenberg.org/files/26868/26868-8.zip	2008-10-10 12:29:24	ebooks/26868
178575	text/plain; charset=utf-8	http://www.gutenberg.org/files/26868/26868-0.txt	2008-10-10 12:29:06	ebooks/26868
69681	application/zip	http://www.gutenberg.org/files/26868/26868-0.zip	2008-10-10 12:29:24	ebooks/26868
406150	text/html	http://www.gutenberg.org/ebooks/26869.html.images	2020-06-13 02:45:54.225829	ebooks/26869
133573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26869/26869-8.zip	2008-10-10 12:47:08	ebooks/26869
133539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26869/26869.zip	2008-10-10 12:47:08	ebooks/26869
406150	text/html	http://www.gutenberg.org/ebooks/26869.html.noimages	2020-06-13 02:45:54.397847	ebooks/26869
359515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26869/26869-8.txt	2008-10-10 12:47:08	ebooks/26869
196142	application/epub+zip	http://www.gutenberg.org/ebooks/26869.epub.images	2020-06-13 02:45:54.843827	ebooks/26869
359526	text/plain	http://www.gutenberg.org/ebooks/26869.txt.utf-8	2020-06-13 02:45:53.810859	ebooks/26869
771422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26869.kindle.images	2020-06-13 02:45:56.355809	ebooks/26869
14402	image/jpeg	http://www.gutenberg.org/cache/epub/26869/pg26869.cover.medium.jpg	2020-06-13 02:45:57.775771	ebooks/26869
4108	image/jpeg	http://www.gutenberg.org/cache/epub/26869/pg26869.cover.small.jpg	2020-06-13 02:45:57.636771	ebooks/26869
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/26869.rdf	2020-06-13 02:45:57.994768	ebooks/26869
196141	application/epub+zip	http://www.gutenberg.org/ebooks/26869.epub.noimages	2020-06-13 02:45:55.227815	ebooks/26869
771417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26869.kindle.noimages	2020-06-13 02:45:57.493782	ebooks/26869
359506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26869/26869.txt	2008-10-10 12:47:08	ebooks/26869
216014	application/epub+zip	http://www.gutenberg.org/ebooks/2687.epub.noimages	2020-06-02 00:01:09.929075	ebooks/2687
495067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2687/2687.txt	2011-01-22 11:27:20	ebooks/2687
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/2687.rdf	2020-06-11 01:02:18.533202	ebooks/2687
185968	text/plain; charset=utf-8	http://www.gutenberg.org/files/2687/2687-0.zip	2016-10-13 09:43:00	ebooks/2687
618607	text/html; charset=utf-8	http://www.gutenberg.org/files/2687/2687-h/2687-h.htm	2016-10-13 09:42:24	ebooks/2687
216014	application/epub+zip	http://www.gutenberg.org/ebooks/2687.epub.images	2020-06-02 00:01:09.694069	ebooks/2687
884274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2687.kindle.images	2020-06-02 00:01:10.964975	ebooks/2687
884266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2687.kindle.noimages	2020-06-02 00:01:12.003971	ebooks/2687
506089	text/plain; charset=utf-8	http://www.gutenberg.org/files/2687/2687-0.txt	2016-10-13 09:40:54	ebooks/2687
195888	text/html; charset=utf-8	http://www.gutenberg.org/files/2687/2687-h.zip	2016-10-13 09:43:00	ebooks/2687
10102	image/jpeg	http://www.gutenberg.org/cache/epub/2687/pg2687.cover.medium.jpg	2020-06-02 00:01:12.073974	ebooks/2687
184666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2687/2687.zip	2011-01-22 11:57:42	ebooks/2687
2954	image/jpeg	http://www.gutenberg.org/cache/epub/2687/pg2687.cover.small.jpg	2020-06-02 00:01:12.040011	ebooks/2687
19364	application/zip	http://www.gutenberg.org/files/26870/26870-h.zip	2008-10-10 14:57:06	ebooks/26870
18095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26870/26870.zip	2008-10-10 14:57:06	ebooks/26870
48117	text/plain	http://www.gutenberg.org/ebooks/26870.txt.utf-8	2020-06-13 02:45:58.094799	ebooks/26870
83592	application/epub+zip	http://www.gutenberg.org/ebooks/26870.epub.images	2020-06-13 02:45:58.586778	ebooks/26870
48145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26870/26870.txt	2008-10-10 14:57:06	ebooks/26870
310054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26870.kindle.images	2020-06-13 02:45:59.54275	ebooks/26870
51786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26870/26870-h/26870-h.htm	2008-10-10 14:57:06	ebooks/26870
83590	application/epub+zip	http://www.gutenberg.org/ebooks/26870.epub.noimages	2020-06-13 02:45:59.043802	ebooks/26870
31116	image/jpeg	http://www.gutenberg.org/cache/epub/26870/pg26870.cover.medium.jpg	2020-06-13 02:46:00.337759	ebooks/26870
5795	image/jpeg	http://www.gutenberg.org/cache/epub/26870/pg26870.cover.small.jpg	2020-06-13 02:46:00.192744	ebooks/26870
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/26870.rdf	2020-06-13 02:46:00.565738	ebooks/26870
310044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26870.kindle.noimages	2020-06-13 02:46:00.045777	ebooks/26870
339937	application/epub+zip	http://www.gutenberg.org/ebooks/26871.epub.images	2020-06-13 02:46:01.424756	ebooks/26871
662315	text/plain; charset=utf-8	http://www.gutenberg.org/files/26871/26871-0.txt	2008-10-11 16:01:22	ebooks/26871
1394353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26871.kindle.images	2020-06-13 02:46:02.774706	ebooks/26871
339936	application/epub+zip	http://www.gutenberg.org/ebooks/26871.epub.noimages	2020-06-13 02:46:01.791729	ebooks/26871
279207	application/zip	http://www.gutenberg.org/files/26871/26871-0.zip	2008-10-11 16:01:24	ebooks/26871
1394344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26871.kindle.noimages	2020-06-13 02:46:03.757706	ebooks/26871
670423	text/html	http://www.gutenberg.org/ebooks/26871.html.noimages	2020-06-13 02:46:00.965754	ebooks/26871
670423	text/html	http://www.gutenberg.org/ebooks/26871.html.images	2020-06-13 02:46:00.77173	ebooks/26871
2825	image/jpeg	http://www.gutenberg.org/cache/epub/26871/pg26871.cover.small.jpg	2020-06-13 02:46:03.901707	ebooks/26871
10825	image/jpeg	http://www.gutenberg.org/cache/epub/26871/pg26871.cover.medium.jpg	2020-06-13 02:46:04.045688	ebooks/26871
11585	application/rdf+xml	http://www.gutenberg.org/ebooks/26871.rdf	2020-06-13 02:46:04.263687	ebooks/26871
11869	application/rdf+xml	http://www.gutenberg.org/ebooks/26872.rdf	2020-06-13 02:46:08.718927	ebooks/26872
11418	image/jpeg	http://www.gutenberg.org/cache/epub/26872/pg26872.cover.medium.jpg	2020-06-13 02:46:08.504945	ebooks/26872
995393	text/html	http://www.gutenberg.org/ebooks/26872.html.noimages	2020-06-13 02:46:04.739706	ebooks/26872
2000482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26872.kindle.noimages	2020-06-13 02:46:08.225965	ebooks/26872
485966	application/epub+zip	http://www.gutenberg.org/ebooks/26872.epub.noimages	2020-06-13 02:46:05.685678	ebooks/26872
420925	text/plain; charset=utf-8	http://www.gutenberg.org/files/26872/26872-0.zip	2008-10-10 16:42:00	ebooks/26872
995393	text/html	http://www.gutenberg.org/ebooks/26872.html.images	2020-06-13 02:46:04.502707	ebooks/26872
3125	image/jpeg	http://www.gutenberg.org/cache/epub/26872/pg26872.cover.small.jpg	2020-06-13 02:46:08.366937	ebooks/26872
988090	text/plain; charset=utf-8	http://www.gutenberg.org/files/26872/26872-0.txt	2008-10-10 16:41:56	ebooks/26872
2000489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26872.kindle.images	2020-06-13 02:46:06.953693	ebooks/26872
485965	application/epub+zip	http://www.gutenberg.org/ebooks/26872.epub.images	2020-06-13 02:46:05.282678	ebooks/26872
11139	image/jpeg	http://www.gutenberg.org/cache/epub/26873/pg26873.cover.medium.jpg	2020-06-13 02:46:10.606917	ebooks/26873
2855	image/jpeg	http://www.gutenberg.org/cache/epub/26873/pg26873.cover.small.jpg	2020-06-13 02:46:10.466912	ebooks/26873
38269	text/html	http://www.gutenberg.org/ebooks/26873.html.noimages	2020-06-13 02:46:08.933928	ebooks/26873
202147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26873.kindle.noimages	2020-06-13 02:46:10.325926	ebooks/26873
52215	application/epub+zip	http://www.gutenberg.org/ebooks/26873.epub.noimages	2020-06-13 02:46:09.571915	ebooks/26873
52215	application/epub+zip	http://www.gutenberg.org/ebooks/26873.epub.images	2020-06-13 02:46:09.254931	ebooks/26873
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/26873.rdf	2020-06-13 02:46:10.824901	ebooks/26873
33451	text/plain; charset=utf-8	http://www.gutenberg.org/files/26873/26873-0.txt	2008-10-10 16:44:30	ebooks/26873
15906	text/plain; charset=utf-8	http://www.gutenberg.org/files/26873/26873-0.zip	2008-10-10 16:44:32	ebooks/26873
38269	text/html	http://www.gutenberg.org/ebooks/26873.html.images	2020-06-13 02:46:08.832924	ebooks/26873
202155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26873.kindle.images	2020-06-13 02:46:09.946914	ebooks/26873
2751040	application/epub+zip	http://www.gutenberg.org/ebooks/26874.epub.images	2020-06-13 02:46:11.578908	ebooks/26874
5770274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26874.kindle.images	2020-06-13 02:46:13.273868	ebooks/26874
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/26874.rdf	2020-06-13 02:46:13.560865	ebooks/26874
5010	image/jpeg	http://www.gutenberg.org/cache/epub/26874/pg26874.cover.small.jpg	2020-06-13 02:46:13.489869	ebooks/26874
21414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26874/26874.txt	2008-11-16 16:58:02	ebooks/26874
32519	image/jpeg	http://www.gutenberg.org/cache/epub/26874/pg26874.cover.medium.jpg	2020-06-13 02:46:13.508883	ebooks/26874
30702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26874/26874-h/26874-h.htm	2008-11-16 16:58:02	ebooks/26874
1921971	application/zip	http://www.gutenberg.org/files/26874/26874-h.zip	2008-11-16 16:58:04	ebooks/26874
21386	text/plain	http://www.gutenberg.org/ebooks/26874.txt.utf-8	2020-06-13 02:46:10.922922	ebooks/26874
209401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26874.kindle.noimages	2020-06-13 02:46:13.470869	ebooks/26874
77041	application/epub+zip	http://www.gutenberg.org/ebooks/26874.epub.noimages	2020-06-13 02:46:11.96889	ebooks/26874
7748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26874/26874.zip	2008-11-16 16:58:04	ebooks/26874
866396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26875.kindle.images	2020-06-13 02:46:15.125851	ebooks/26875
516047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26875.kindle.noimages	2020-06-13 02:46:15.706844	ebooks/26875
145843	application/epub+zip	http://www.gutenberg.org/ebooks/26875.epub.noimages	2020-06-13 02:46:14.498861	ebooks/26875
232406	text/plain	http://www.gutenberg.org/ebooks/26875.txt.utf-8	2020-06-13 02:46:13.666925	ebooks/26875
232434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26875/26875.txt	2008-11-23 14:09:58	ebooks/26875
85745	application/zip	http://www.gutenberg.org/files/26875/26875.zip	2008-11-23 14:09:58	ebooks/26875
36226	image/jpeg	http://www.gutenberg.org/cache/epub/26875/pg26875.cover.medium.jpg	2020-06-13 02:46:15.751849	ebooks/26875
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/26875.rdf	2020-06-13 02:46:15.805854	ebooks/26875
271495	application/epub+zip	http://www.gutenberg.org/ebooks/26875.epub.images	2020-06-13 02:46:14.111871	ebooks/26875
183435	application/zip	http://www.gutenberg.org/files/26875/26875-h.zip	2008-11-23 14:09:58	ebooks/26875
252929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26875/26875-h/26875-h.htm	2008-11-23 14:09:58	ebooks/26875
5323	image/jpeg	http://www.gutenberg.org/cache/epub/26875/pg26875.cover.small.jpg	2020-06-13 02:46:15.72891	ebooks/26875
448503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26876.kindle.noimages	2020-06-13 02:46:17.644815	ebooks/26876
167366	text/html	http://www.gutenberg.org/ebooks/26876.html.images	2020-06-13 02:46:15.935854	ebooks/26876
167366	text/html	http://www.gutenberg.org/ebooks/26876.html.noimages	2020-06-13 02:46:16.068853	ebooks/26876
114807	application/epub+zip	http://www.gutenberg.org/ebooks/26876.epub.noimages	2020-06-13 02:46:16.687835	ebooks/26876
72509	text/plain; charset=utf-8	http://www.gutenberg.org/files/26876/26876-0.zip	2008-10-10 16:52:08	ebooks/26876
3327	image/jpeg	http://www.gutenberg.org/cache/epub/26876/pg26876.cover.small.jpg	2020-06-13 02:46:17.790811	ebooks/26876
11308	image/jpeg	http://www.gutenberg.org/cache/epub/26876/pg26876.cover.medium.jpg	2020-06-13 02:46:17.933815	ebooks/26876
11695	application/rdf+xml	http://www.gutenberg.org/ebooks/26876.rdf	2020-06-13 02:46:18.15981	ebooks/26876
164219	text/plain; charset=utf-8	http://www.gutenberg.org/files/26876/26876-0.txt	2008-10-10 16:52:06	ebooks/26876
114807	application/epub+zip	http://www.gutenberg.org/ebooks/26876.epub.images	2020-06-13 02:46:16.393837	ebooks/26876
448511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26876.kindle.images	2020-06-13 02:46:17.167817	ebooks/26876
132412	text/plain; charset=utf-8	http://www.gutenberg.org/files/26877/26877-0.zip	2008-10-10 16:55:16	ebooks/26877
277443	text/plain; charset=utf-8	http://www.gutenberg.org/files/26877/26877-0.txt	2008-10-10 16:55:08	ebooks/26877
181165	application/epub+zip	http://www.gutenberg.org/ebooks/26877.epub.images	2020-06-13 02:46:18.796817	ebooks/26877
3194	image/jpeg	http://www.gutenberg.org/cache/epub/26877/pg26877.cover.small.jpg	2020-06-13 02:46:20.48583	ebooks/26877
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/26877.rdf	2020-06-13 02:46:20.84783	ebooks/26877
724777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26877.kindle.images	2020-06-13 02:46:19.723798	ebooks/26877
281675	text/html	http://www.gutenberg.org/ebooks/26877.html.noimages	2020-06-13 02:46:18.442802	ebooks/26877
724769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26877.kindle.noimages	2020-06-13 02:46:20.342833	ebooks/26877
12363	image/jpeg	http://www.gutenberg.org/cache/epub/26877/pg26877.cover.medium.jpg	2020-06-13 02:46:20.62678	ebooks/26877
281675	text/html	http://www.gutenberg.org/ebooks/26877.html.images	2020-06-13 02:46:18.301803	ebooks/26877
181165	application/epub+zip	http://www.gutenberg.org/ebooks/26877.epub.noimages	2020-06-13 02:46:19.106827	ebooks/26877
866979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26878.kindle.noimages	2020-06-13 02:46:25.715712	ebooks/26878
409606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26878/26878-8.txt	2008-10-11 04:31:20	ebooks/26878
437336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26878/26878-h/26878-h.htm	2008-10-11 04:31:20	ebooks/26878
218639	application/epub+zip	http://www.gutenberg.org/ebooks/26878.epub.noimages	2020-06-13 02:46:22.453761	ebooks/26878
5375	image/jpeg	http://www.gutenberg.org/cache/epub/26878/pg26878.cover.small.jpg	2020-06-13 02:46:25.873706	ebooks/26878
5414447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26878.kindle.images	2020-06-13 02:46:24.583752	ebooks/26878
2501133	application/epub+zip	http://www.gutenberg.org/ebooks/26878.epub.images	2020-06-13 02:46:21.979772	ebooks/26878
148279	application/zip	http://www.gutenberg.org/files/26878/26878.zip	2008-10-11 04:31:46	ebooks/26878
148300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26878/26878-8.zip	2008-10-11 04:31:46	ebooks/26878
1381133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26878/26878-h.zip	2008-10-11 04:31:46	ebooks/26878
23773	image/jpeg	http://www.gutenberg.org/cache/epub/26878/pg26878.cover.medium.jpg	2020-06-13 02:46:26.029742	ebooks/26878
409577	text/plain	http://www.gutenberg.org/ebooks/26878.txt.utf-8	2020-06-13 02:46:20.958836	ebooks/26878
409598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26878/26878.txt	2008-10-11 04:31:44	ebooks/26878
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/26878.rdf	2020-06-13 02:46:26.28172	ebooks/26878
620201	application/epub+zip	http://www.gutenberg.org/ebooks/26879.epub.images	2020-06-13 02:46:26.989781	ebooks/26879
106127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26879/26879.txt	2008-10-11 04:41:40	ebooks/26879
106124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26879/26879-8.txt	2008-10-11 04:41:40	ebooks/26879
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/26879.rdf	2020-06-13 02:46:29.329712	ebooks/26879
268115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26879/26879-h.zip	2008-10-11 04:41:42	ebooks/26879
390881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26879.kindle.noimages	2020-06-13 02:46:28.802734	ebooks/26879
1352646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26879.kindle.images	2020-06-13 02:46:28.224713	ebooks/26879
4526	image/jpeg	http://www.gutenberg.org/cache/epub/26879/pg26879.cover.small.jpg	2020-06-13 02:46:28.949695	ebooks/26879
106106	text/plain	http://www.gutenberg.org/ebooks/26879.txt.utf-8	2020-06-13 02:46:26.38174	ebooks/26879
19619	image/jpeg	http://www.gutenberg.org/cache/epub/26879/pg26879.cover.medium.jpg	2020-06-13 02:46:29.096694	ebooks/26879
40505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26879/26879-8.zip	2008-10-11 04:41:42	ebooks/26879
40471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26879/26879.zip	2008-10-11 04:41:42	ebooks/26879
101269	application/epub+zip	http://www.gutenberg.org/ebooks/26879.epub.noimages	2020-06-13 02:46:27.46869	ebooks/26879
119560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26879/26879-h/26879-h.htm	2008-10-11 04:41:40	ebooks/26879
131244	text/plain; charset=utf-8	http://www.gutenberg.org/files/2688/2688-0.zip	2018-03-16 08:24:56	ebooks/2688
161523	application/epub+zip	http://www.gutenberg.org/ebooks/2688.epub.images	2020-06-02 00:01:12.528957	ebooks/2688
14042	image/jpeg	http://www.gutenberg.org/cache/epub/2688/pg2688.cover.medium.jpg	2020-06-02 00:01:14.449948	ebooks/2688
345605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2688/2688.txt	2016-08-18 04:53:00	ebooks/2688
139405	application/zip	http://www.gutenberg.org/files/2688/2688-h.zip	2018-03-16 08:24:56	ebooks/2688
161523	application/epub+zip	http://www.gutenberg.org/ebooks/2688.epub.noimages	2020-06-02 00:01:12.742015	ebooks/2688
443993	text/html; charset=utf-8	http://www.gutenberg.org/files/2688/2688-h/2688-h.htm	2018-03-16 08:24:28	ebooks/2688
352835	text/plain; charset=utf-8	http://www.gutenberg.org/files/2688/2688-0.txt	2018-03-16 08:24:12	ebooks/2688
658959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2688.kindle.noimages	2020-06-02 00:01:14.378959	ebooks/2688
3547	image/jpeg	http://www.gutenberg.org/cache/epub/2688/pg2688.cover.small.jpg	2020-06-02 00:01:14.415947	ebooks/2688
658967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2688.kindle.images	2020-06-02 00:01:13.562944	ebooks/2688
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/2688.rdf	2020-06-11 01:02:18.559201	ebooks/2688
130401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2688/2688.zip	2016-08-18 04:53:20	ebooks/2688
50258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26880/26880-8.zip	2008-10-11 04:49:06	ebooks/26880
115717	application/epub+zip	http://www.gutenberg.org/ebooks/26880.epub.noimages	2020-06-13 02:46:31.782656	ebooks/26880
4935	image/jpeg	http://www.gutenberg.org/cache/epub/26880/pg26880.cover.small.jpg	2020-06-13 02:46:34.906849	ebooks/26880
5611547	application/epub+zip	http://www.gutenberg.org/ebooks/26880.epub.images	2020-06-13 02:46:31.02577	ebooks/26880
9520185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26880.kindle.images	2020-06-13 02:46:33.858812	ebooks/26880
4306936	application/zip	http://www.gutenberg.org/files/26880/26880-h.zip	2008-10-11 04:49:06	ebooks/26880
16939	image/jpeg	http://www.gutenberg.org/cache/epub/26880/pg26880.cover.medium.jpg	2020-06-13 02:46:35.094835	ebooks/26880
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/26880.rdf	2020-06-13 02:46:35.412874	ebooks/26880
148146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26880/26880.txt	2008-10-11 04:49:00	ebooks/26880
50193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26880/26880.zip	2008-10-11 04:49:06	ebooks/26880
471881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26880.kindle.noimages	2020-06-13 02:46:34.715812	ebooks/26880
148169	text/plain	http://www.gutenberg.org/ebooks/26880.txt.utf-8	2020-06-13 02:46:29.431764	ebooks/26880
218899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26880/26880-h/26880-h.htm	2008-10-11 04:49:00	ebooks/26880
148084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26880/26880-8.txt	2008-10-11 04:49:00	ebooks/26880
1213207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26881.kindle.images	2020-06-13 02:46:38.677773	ebooks/26881
281367	application/epub+zip	http://www.gutenberg.org/ebooks/26881.epub.images	2020-06-13 02:46:36.234793	ebooks/26881
5013	image/jpeg	http://www.gutenberg.org/cache/epub/26881/pg26881.cover.small.jpg	2020-06-13 02:46:40.553765	ebooks/26881
1213190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26881.kindle.noimages	2020-06-13 02:46:40.376759	ebooks/26881
524067	text/plain; charset=utf-8	http://www.gutenberg.org/files/26881/26881-0.txt	2008-10-11 07:30:58	ebooks/26881
185339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26881/26881-8.zip	2008-10-11 07:31:18	ebooks/26881
185313	application/zip	http://www.gutenberg.org/files/26881/26881.zip	2008-10-11 07:31:18	ebooks/26881
19749	application/rdf+xml	http://www.gutenberg.org/ebooks/26881.rdf	2020-06-13 02:46:41.020726	ebooks/26881
522461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26881/26881-8.txt	2008-10-11 07:31:18	ebooks/26881
1477188	application/pdf	http://www.gutenberg.org/files/26881/26881-pdf.pdf	2008-10-11 07:31:17	ebooks/26881
281366	application/epub+zip	http://www.gutenberg.org/ebooks/26881.epub.noimages	2020-06-13 02:46:36.925827	ebooks/26881
202833	application/zip	http://www.gutenberg.org/files/26881/26881-h.zip	2008-10-11 07:30:45	ebooks/26881
703023	text/html; charset=utf-8	http://www.gutenberg.org/files/26881/26881-h/26881-h.html	2008-10-11 07:30:44	ebooks/26881
20857	image/jpeg	http://www.gutenberg.org/cache/epub/26881/pg26881.cover.medium.jpg	2020-06-13 02:46:40.72777	ebooks/26881
435652	application/zip	http://www.gutenberg.org/files/26881/26881-pdf.zip	2008-10-11 07:31:17	ebooks/26881
185830	application/zip	http://www.gutenberg.org/files/26881/26881-0.zip	2008-10-11 07:30:58	ebooks/26881
182906	application/prs.tei	http://www.gutenberg.org/files/26881/26881-tei.zip	2008-10-11 07:31:18	ebooks/26881
526584	application/prs.tei	http://www.gutenberg.org/files/26881/26881-tei/26881-tei.tei	2008-10-11 07:31:18	ebooks/26881
522504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26881/26881.txt	2008-10-11 07:31:18	ebooks/26881
95184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26882/26882-h.zip	2008-10-11 05:50:32	ebooks/26882
3834	image/jpeg	http://www.gutenberg.org/cache/epub/26882/pg26882.cover.small.jpg	2020-06-13 02:46:43.188684	ebooks/26882
100371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26882/26882.txt	2008-10-11 05:50:32	ebooks/26882
83650	application/epub+zip	http://www.gutenberg.org/ebooks/26882.epub.noimages	2020-06-13 02:46:41.946773	ebooks/26882
100343	text/plain	http://www.gutenberg.org/ebooks/26882.txt.utf-8	2020-06-13 02:46:41.117742	ebooks/26882
14137	image/jpeg	http://www.gutenberg.org/cache/epub/26882/pg26882.cover.medium.jpg	2020-06-13 02:46:43.327749	ebooks/26882
38625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26882/26882.zip	2008-10-11 05:50:32	ebooks/26882
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/26882.rdf	2020-06-13 02:46:43.544706	ebooks/26882
436789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26882.kindle.images	2020-06-13 02:46:42.542712	ebooks/26882
105121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26882/26882-h/26882-h.htm	2008-10-11 05:50:32	ebooks/26882
137873	application/epub+zip	http://www.gutenberg.org/ebooks/26882.epub.images	2020-06-13 02:46:41.581802	ebooks/26882
320430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26882.kindle.noimages	2020-06-13 02:46:43.0487	ebooks/26882
238748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26883.kindle.noimages	2020-06-13 02:46:45.417699	ebooks/26883
69206	application/zip	http://www.gutenberg.org/files/26883/26883-h.zip	2008-10-11 06:01:46	ebooks/26883
16228	application/zip	http://www.gutenberg.org/files/26883/26883.zip	2008-10-11 06:01:44	ebooks/26883
117607	application/epub+zip	http://www.gutenberg.org/ebooks/26883.epub.images	2020-06-13 02:46:44.138752	ebooks/26883
41467	text/plain	http://www.gutenberg.org/ebooks/26883.txt.utf-8	2020-06-13 02:46:43.639776	ebooks/26883
348991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26883.kindle.images	2020-06-13 02:46:45.010734	ebooks/26883
15351	image/jpeg	http://www.gutenberg.org/cache/epub/26883/pg26883.cover.medium.jpg	2020-06-13 02:46:45.698745	ebooks/26883
66608	application/epub+zip	http://www.gutenberg.org/ebooks/26883.epub.noimages	2020-06-13 02:46:44.514741	ebooks/26883
43652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26883/26883-h/26883-h.htm	2008-10-11 06:01:44	ebooks/26883
4136	image/jpeg	http://www.gutenberg.org/cache/epub/26883/pg26883.cover.small.jpg	2020-06-13 02:46:45.558724	ebooks/26883
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/26883.rdf	2020-06-13 02:46:45.91766	ebooks/26883
41495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26883/26883.txt	2008-10-11 06:01:44	ebooks/26883
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/26884.rdf	2020-06-13 02:46:49.063917	ebooks/26884
162513	text/plain	http://www.gutenberg.org/ebooks/26884.txt.utf-8	2020-06-13 02:46:46.0177	ebooks/26884
192227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26884/26884-h/26884-h.htm	2008-10-11 13:00:10	ebooks/26884
4636	image/jpeg	http://www.gutenberg.org/cache/epub/26884/pg26884.cover.small.jpg	2020-06-13 02:46:48.672937	ebooks/26884
147269	application/epub+zip	http://www.gutenberg.org/ebooks/26884.epub.images	2020-06-13 02:46:46.613982	ebooks/26884
507474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26884.kindle.noimages	2020-06-13 02:46:48.521974	ebooks/26884
76538	application/zip	http://www.gutenberg.org/files/26884/26884-h.zip	2008-10-11 13:01:24	ebooks/26884
162450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26884/26884-8.txt	2008-10-11 13:00:10	ebooks/26884
61224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26884/26884-8.zip	2008-10-11 13:01:24	ebooks/26884
162456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26884/26884.txt	2008-10-11 13:01:10	ebooks/26884
61154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26884/26884.zip	2008-10-11 13:01:22	ebooks/26884
525733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26884.kindle.images	2020-06-13 02:46:47.809937	ebooks/26884
19111	image/jpeg	http://www.gutenberg.org/cache/epub/26884/pg26884.cover.medium.jpg	2020-06-13 02:46:48.822932	ebooks/26884
136142	application/epub+zip	http://www.gutenberg.org/ebooks/26884.epub.noimages	2020-06-13 02:46:47.109956	ebooks/26884
290694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26885/26885.txt	2008-10-11 15:40:46	ebooks/26885
722043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26885.kindle.noimages	2020-06-13 02:46:54.298864	ebooks/26885
333328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26885/26885-h/26885-h.htm	2008-10-11 15:40:46	ebooks/26885
185269	application/epub+zip	http://www.gutenberg.org/ebooks/26885.epub.noimages	2020-06-13 02:46:51.068915	ebooks/26885
290670	text/plain	http://www.gutenberg.org/ebooks/26885.txt.utf-8	2020-06-13 02:46:49.167962	ebooks/26885
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/26885.rdf	2020-06-13 02:46:54.915848	ebooks/26885
8646183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26885.kindle.images	2020-06-13 02:46:53.260903	ebooks/26885
2927348	application/zip	http://www.gutenberg.org/files/26885/26885-h.zip	2008-10-11 15:40:54	ebooks/26885
5214169	application/epub+zip	http://www.gutenberg.org/ebooks/26885.epub.images	2020-06-13 02:46:50.529892	ebooks/26885
23831	image/jpeg	http://www.gutenberg.org/cache/epub/26885/pg26885.cover.medium.jpg	2020-06-13 02:46:54.62586	ebooks/26885
107369	application/zip	http://www.gutenberg.org/files/26885/26885.zip	2008-10-11 15:40:54	ebooks/26885
290699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26885/26885-8.txt	2008-10-11 15:40:46	ebooks/26885
5174	image/jpeg	http://www.gutenberg.org/cache/epub/26885/pg26885.cover.small.jpg	2020-06-13 02:46:54.462901	ebooks/26885
107383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26885/26885-8.zip	2008-10-11 15:40:54	ebooks/26885
207876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26886.kindle.images	2020-06-13 02:46:56.081912	ebooks/26886
59500	application/epub+zip	http://www.gutenberg.org/ebooks/26886.epub.images	2020-06-13 02:46:55.418828	ebooks/26886
11319	application/rdf+xml	http://www.gutenberg.org/ebooks/26886.rdf	2020-06-13 02:46:56.942806	ebooks/26886
13691	application/zip	http://www.gutenberg.org/files/26886/26886-0.zip	2008-10-11 16:08:14	ebooks/26886
36489	text/html	http://www.gutenberg.org/ebooks/26886.html.noimages	2020-06-13 02:46:55.122828	ebooks/26886
207867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26886.kindle.noimages	2020-06-13 02:46:56.450882	ebooks/26886
59499	application/epub+zip	http://www.gutenberg.org/ebooks/26886.epub.noimages	2020-06-13 02:46:55.712835	ebooks/26886
36489	text/html	http://www.gutenberg.org/ebooks/26886.html.images	2020-06-13 02:46:55.025859	ebooks/26886
32840	text/plain; charset=utf-8	http://www.gutenberg.org/files/26886/26886-0.txt	2008-10-11 16:08:12	ebooks/26886
2981	image/jpeg	http://www.gutenberg.org/cache/epub/26886/pg26886.cover.small.jpg	2020-06-13 02:46:56.590087	ebooks/26886
10626	image/jpeg	http://www.gutenberg.org/cache/epub/26886/pg26886.cover.medium.jpg	2020-06-13 02:46:56.728843	ebooks/26886
39173	text/html	http://www.gutenberg.org/ebooks/26887.html.images	2020-06-13 02:46:57.054824	ebooks/26887
206999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26887.kindle.noimages	2020-06-13 02:46:58.501792	ebooks/26887
16914	application/zip	http://www.gutenberg.org/files/26887/26887-0.zip	2008-10-11 16:10:26	ebooks/26887
52363	application/epub+zip	http://www.gutenberg.org/ebooks/26887.epub.noimages	2020-06-13 02:46:57.770869	ebooks/26887
35923	text/plain; charset=utf-8	http://www.gutenberg.org/files/26887/26887-0.txt	2008-10-11 16:10:24	ebooks/26887
207002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26887.kindle.images	2020-06-13 02:46:58.135883	ebooks/26887
39173	text/html	http://www.gutenberg.org/ebooks/26887.html.noimages	2020-06-13 02:46:57.153857	ebooks/26887
11523	application/rdf+xml	http://www.gutenberg.org/ebooks/26887.rdf	2020-06-13 02:46:58.998801	ebooks/26887
3202	image/jpeg	http://www.gutenberg.org/cache/epub/26887/pg26887.cover.small.jpg	2020-06-13 02:46:58.641875	ebooks/26887
11168	image/jpeg	http://www.gutenberg.org/cache/epub/26887/pg26887.cover.medium.jpg	2020-06-13 02:46:58.780835	ebooks/26887
52362	application/epub+zip	http://www.gutenberg.org/ebooks/26887.epub.images	2020-06-13 02:46:57.464829	ebooks/26887
242705	application/epub+zip	http://www.gutenberg.org/ebooks/26888.epub.images	2020-06-13 02:46:59.847783	ebooks/26888
974899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26888.kindle.noimages	2020-06-13 02:47:01.97679	ebooks/26888
974909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26888.kindle.images	2020-06-13 02:47:01.094782	ebooks/26888
3398	image/jpeg	http://www.gutenberg.org/cache/epub/26888/pg26888.cover.small.jpg	2020-06-13 02:47:02.115748	ebooks/26888
437663	text/html	http://www.gutenberg.org/ebooks/26888.html.images	2020-06-13 02:46:59.228777	ebooks/26888
189208	text/plain; charset=utf-8	http://www.gutenberg.org/files/26888/26888-0.zip	2008-10-11 16:12:58	ebooks/26888
437663	text/html	http://www.gutenberg.org/ebooks/26888.html.noimages	2020-06-13 02:46:59.404781	ebooks/26888
410194	text/plain; charset=utf-8	http://www.gutenberg.org/files/26888/26888-0.txt	2008-10-11 16:12:56	ebooks/26888
11668	image/jpeg	http://www.gutenberg.org/cache/epub/26888/pg26888.cover.medium.jpg	2020-06-13 02:47:02.253749	ebooks/26888
242703	application/epub+zip	http://www.gutenberg.org/ebooks/26888.epub.noimages	2020-06-13 02:47:00.217823	ebooks/26888
11464	application/rdf+xml	http://www.gutenberg.org/ebooks/26888.rdf	2020-06-13 02:47:02.464764	ebooks/26888
515671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26889/26889-h/26889-h.htm	2009-03-06 09:50:42	ebooks/26889
16359	image/jpeg	http://www.gutenberg.org/cache/epub/26889/pg26889.cover.medium.jpg	2020-06-13 02:47:06.936718	ebooks/26889
168721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26889/26889-8.zip	2009-03-06 09:51:14	ebooks/26889
241693	application/epub+zip	http://www.gutenberg.org/ebooks/26889.epub.noimages	2020-06-13 02:47:03.953734	ebooks/26889
196008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26889/26889-h.zip	2009-03-06 09:51:14	ebooks/26889
4622	image/jpeg	http://www.gutenberg.org/cache/epub/26889/pg26889.cover.small.jpg	2020-06-13 02:47:06.781685	ebooks/26889
445924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26889/26889.txt	2008-10-12 07:38:32	ebooks/26889
445926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26889/26889-8.txt	2008-10-12 07:38:32	ebooks/26889
258355	application/epub+zip	http://www.gutenberg.org/ebooks/26889.epub.images	2020-06-13 02:47:03.374796	ebooks/26889
446084	text/plain	http://www.gutenberg.org/ebooks/26889.txt.utf-8	2020-06-13 02:47:02.568776	ebooks/26889
168635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26889/26889.zip	2009-03-06 09:51:12	ebooks/26889
1005313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26889.kindle.images	2020-06-13 02:47:05.277711	ebooks/26889
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/26889.rdf	2020-06-13 02:47:07.188691	ebooks/26889
983379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26889.kindle.noimages	2020-06-13 02:47:06.623699	ebooks/26889
220580	text/html; charset=utf-8	http://www.gutenberg.org/files/2689/2689-h.zip	2018-03-20 09:25:10	ebooks/2689
242464	application/epub+zip	http://www.gutenberg.org/ebooks/2689.epub.noimages	2020-06-02 00:01:15.105074	ebooks/2689
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/2689.rdf	2020-06-11 01:02:18.581202	ebooks/2689
3369	image/jpeg	http://www.gutenberg.org/cache/epub/2689/pg2689.cover.small.jpg	2020-06-02 00:01:17.198946	ebooks/2689
610194	text/html; charset=utf-8	http://www.gutenberg.org/files/2689/2689-h/2689-h.htm	2018-03-20 09:24:52	ebooks/2689
12936	image/jpeg	http://www.gutenberg.org/cache/epub/2689/pg2689.cover.medium.jpg	2020-06-02 00:01:17.227893	ebooks/2689
962156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2689.kindle.images	2020-06-02 00:01:16.135924	ebooks/2689
962152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2689.kindle.noimages	2020-06-02 00:01:17.167998	ebooks/2689
212319	text/plain; charset=utf-8	http://www.gutenberg.org/files/2689/2689-0.zip	2018-03-20 09:25:10	ebooks/2689
538401	text/plain; charset=utf-8	http://www.gutenberg.org/files/2689/2689-0.txt	2018-02-22 10:37:58	ebooks/2689
242464	application/epub+zip	http://www.gutenberg.org/ebooks/2689.epub.images	2020-06-02 00:01:14.902957	ebooks/2689
241616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26890.kindle.noimages	2020-06-13 02:47:09.218657	ebooks/26890
397355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26890.kindle.images	2020-06-13 02:47:08.763653	ebooks/26890
23147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26890/26890.zip	2008-10-12 07:51:14	ebooks/26890
63787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26890/26890-h/26890-h.htm	2008-10-12 07:51:14	ebooks/26890
135835	application/epub+zip	http://www.gutenberg.org/ebooks/26890.epub.images	2020-06-13 02:47:07.818715	ebooks/26890
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/26890.rdf	2020-06-13 02:47:09.726717	ebooks/26890
62300	application/epub+zip	http://www.gutenberg.org/ebooks/26890.epub.noimages	2020-06-13 02:47:08.168664	ebooks/26890
100343	application/zip	http://www.gutenberg.org/files/26890/26890-h.zip	2008-10-12 07:51:14	ebooks/26890
60011	text/plain	http://www.gutenberg.org/ebooks/26890.txt.utf-8	2020-06-13 02:47:07.286676	ebooks/26890
60039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26890/26890.txt	2008-10-12 07:51:14	ebooks/26890
12075	image/jpeg	http://www.gutenberg.org/cache/epub/26890/pg26890.cover.medium.jpg	2020-06-13 02:47:09.503646	ebooks/26890
3645	image/jpeg	http://www.gutenberg.org/cache/epub/26890/pg26890.cover.small.jpg	2020-06-13 02:47:09.360681	ebooks/26890
283735	application/epub+zip	http://www.gutenberg.org/ebooks/26891.epub.images	2020-06-13 02:47:10.688644	ebooks/26891
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/26891.rdf	2020-06-13 02:47:14.626805	ebooks/26891
1144502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26891.kindle.noimages	2020-06-13 02:47:14.076798	ebooks/26891
571665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26891/26891-h/26891-h.htm	2008-10-12 08:13:44	ebooks/26891
216763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26891/26891-h.zip	2008-10-12 08:13:46	ebooks/26891
4694	image/jpeg	http://www.gutenberg.org/cache/epub/26891/pg26891.cover.small.jpg	2020-06-13 02:47:14.231819	ebooks/26891
528125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26891/26891-8.txt	2008-10-12 08:13:42	ebooks/26891
205104	application/zip	http://www.gutenberg.org/files/26891/26891-8.zip	2008-10-12 08:13:44	ebooks/26891
20006	image/jpeg	http://www.gutenberg.org/cache/epub/26891/pg26891.cover.medium.jpg	2020-06-13 02:47:14.384818	ebooks/26891
283736	application/epub+zip	http://www.gutenberg.org/ebooks/26891.epub.noimages	2020-06-13 02:47:11.313847	ebooks/26891
543856	text/plain	http://www.gutenberg.org/ebooks/26891.txt.utf-8	2020-06-13 02:47:09.83665	ebooks/26891
1144505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26891.kindle.images	2020-06-13 02:47:12.688809	ebooks/26891
435448	application/epub+zip	http://www.gutenberg.org/ebooks/26892.epub.images	2020-06-13 02:47:15.291819	ebooks/26892
3714	image/jpeg	http://www.gutenberg.org/cache/epub/26892/pg26892.cover.small.jpg	2020-06-13 02:47:17.400776	ebooks/26892
22643	image/jpeg	http://www.gutenberg.org/cache/epub/26892/pg26892.cover.medium.jpg	2020-06-13 02:47:17.422772	ebooks/26892
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/26892.rdf	2020-06-13 02:47:17.489759	ebooks/26892
389785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26892/26892-h/26892-h.htm	2008-10-12 08:24:16	ebooks/26892
299126	application/zip	http://www.gutenberg.org/files/26892/26892-h.zip	2008-10-12 08:24:18	ebooks/26892
325088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26892/26892.txt	2008-10-12 08:24:16	ebooks/26892
121762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26892/26892.zip	2008-10-12 08:24:18	ebooks/26892
325097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26892/26892-8.txt	2008-10-12 08:24:16	ebooks/26892
701232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26892.kindle.noimages	2020-06-13 02:47:17.376758	ebooks/26892
325068	text/plain	http://www.gutenberg.org/ebooks/26892.txt.utf-8	2020-06-13 02:47:14.732786	ebooks/26892
121787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26892/26892-8.zip	2008-10-12 08:24:18	ebooks/26892
194536	application/epub+zip	http://www.gutenberg.org/ebooks/26892.epub.noimages	2020-06-13 02:47:15.634811	ebooks/26892
1080740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26892.kindle.images	2020-06-13 02:47:16.514758	ebooks/26892
5239	image/jpeg	http://www.gutenberg.org/cache/epub/26893/pg26893.cover.small.jpg	2020-06-13 02:47:21.91271	ebooks/26893
846615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26893.kindle.noimages	2020-06-13 02:47:21.752709	ebooks/26893
24859	image/jpeg	http://www.gutenberg.org/cache/epub/26893/pg26893.cover.medium.jpg	2020-06-13 02:47:22.070744	ebooks/26893
406078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26893/26893-h/26893-h.htm	2008-10-12 08:31:40	ebooks/26893
188993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26893/26893-h.zip	2008-10-12 08:31:40	ebooks/26893
131468	application/zip	http://www.gutenberg.org/files/26893/26893.zip	2008-10-12 08:31:40	ebooks/26893
350581	text/plain	http://www.gutenberg.org/ebooks/26893.txt.utf-8	2020-06-13 02:47:17.599792	ebooks/26893
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/26893.rdf	2020-06-13 02:47:22.329684	ebooks/26893
215437	application/epub+zip	http://www.gutenberg.org/ebooks/26893.epub.noimages	2020-06-13 02:47:19.302768	ebooks/26893
131512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26893/26893-8.zip	2008-10-12 08:31:40	ebooks/26893
350580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26893/26893-8.txt	2008-10-12 08:31:38	ebooks/26893
301631	application/epub+zip	http://www.gutenberg.org/ebooks/26893.epub.images	2020-06-13 02:47:18.602734	ebooks/26893
986145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26893.kindle.images	2020-06-13 02:47:20.535719	ebooks/26893
350599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26893/26893.txt	2008-10-12 08:31:38	ebooks/26893
223525	application/epub+zip	http://www.gutenberg.org/ebooks/26894.epub.noimages	2020-06-13 02:47:24.141672	ebooks/26894
1163946	application/epub+zip	http://www.gutenberg.org/ebooks/26894.epub.images	2020-06-13 02:47:23.669693	ebooks/26894
1101019	application/zip	http://www.gutenberg.org/files/26894/26894-h.zip	2008-10-12 08:40:00	ebooks/26894
477566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26894/26894-h/26894-h.htm	2008-10-12 08:40:00	ebooks/26894
915509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26894.kindle.noimages	2020-06-13 02:47:28.121927	ebooks/26894
3300	image/jpeg	http://www.gutenberg.org/cache/epub/26894/pg26894.cover.small.jpg	2020-06-13 02:47:28.278903	ebooks/26894
469431	text/plain	http://www.gutenberg.org/ebooks/26894.txt.utf-8	2020-06-13 02:47:22.435728	ebooks/26894
166786	application/zip	http://www.gutenberg.org/files/26894/26894-8.zip	2008-10-12 08:40:00	ebooks/26894
3001358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26894.kindle.images	2020-06-13 02:47:26.955925	ebooks/26894
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/26894.rdf	2020-06-13 02:47:28.6779	ebooks/26894
457899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26894/26894-8.txt	2008-10-12 08:39:56	ebooks/26894
11377	image/jpeg	http://www.gutenberg.org/cache/epub/26894/pg26894.cover.medium.jpg	2020-06-13 02:47:28.430919	ebooks/26894
474012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26895/26895-h/26895-h.htm	2008-10-12 08:46:00	ebooks/26895
390642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26895/26895.txt	2008-10-12 08:46:00	ebooks/26895
16172	image/jpeg	http://www.gutenberg.org/cache/epub/26895/pg26895.cover.medium.jpg	2020-06-13 02:47:33.177867	ebooks/26895
1606064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26895.kindle.images	2020-06-13 02:47:31.679864	ebooks/26895
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/26895.rdf	2020-06-13 02:47:33.428856	ebooks/26895
141898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26895/26895-8.zip	2008-10-12 08:46:02	ebooks/26895
4028	image/jpeg	http://www.gutenberg.org/cache/epub/26895/pg26895.cover.small.jpg	2020-06-13 02:47:33.025858	ebooks/26895
390651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26895/26895-8.txt	2008-10-12 08:46:00	ebooks/26895
871420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26895.kindle.noimages	2020-06-13 02:47:32.870843	ebooks/26895
141879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26895/26895.zip	2008-10-12 08:46:02	ebooks/26895
390619	text/plain	http://www.gutenberg.org/ebooks/26895.txt.utf-8	2020-06-13 02:47:28.782901	ebooks/26895
683188	application/epub+zip	http://www.gutenberg.org/ebooks/26895.epub.images	2020-06-13 02:47:29.733884	ebooks/26895
420373	application/zip	http://www.gutenberg.org/files/26895/26895-h.zip	2008-10-12 08:46:02	ebooks/26895
213532	application/epub+zip	http://www.gutenberg.org/ebooks/26895.epub.noimages	2020-06-13 02:47:30.40593	ebooks/26895
156051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26896/26896-8.txt	2008-10-12 08:54:24	ebooks/26896
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/26896.rdf	2020-06-13 02:47:38.009781	ebooks/26896
156073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26896/26896.txt	2008-10-12 08:54:24	ebooks/26896
533528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26896.kindle.images	2020-06-13 02:47:36.811792	ebooks/26896
64658	application/zip	http://www.gutenberg.org/files/26896/26896.zip	2008-10-12 08:54:24	ebooks/26896
6130	image/jpeg	http://www.gutenberg.org/cache/epub/26896/pg26896.cover.small.jpg	2020-06-13 02:47:37.550826	ebooks/26896
152144	application/epub+zip	http://www.gutenberg.org/ebooks/26896.epub.images	2020-06-13 02:47:34.366827	ebooks/26896
156096	text/plain	http://www.gutenberg.org/ebooks/26896.txt.utf-8	2020-06-13 02:47:33.532842	ebooks/26896
69862	application/zip	http://www.gutenberg.org/files/26896/26896-h.zip	2008-10-12 08:54:26	ebooks/26896
64769	application/zip	http://www.gutenberg.org/files/26896/26896-8.zip	2008-10-12 08:54:26	ebooks/26896
195521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26896/26896-h/26896-h.htm	2008-10-12 08:54:24	ebooks/26896
141939	application/epub+zip	http://www.gutenberg.org/ebooks/26896.epub.noimages	2020-06-13 02:47:35.966839	ebooks/26896
27587	image/jpeg	http://www.gutenberg.org/cache/epub/26896/pg26896.cover.medium.jpg	2020-06-13 02:47:37.723812	ebooks/26896
438171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26896.kindle.noimages	2020-06-13 02:47:37.376787	ebooks/26896
109890	text/plain	http://www.gutenberg.org/ebooks/26897.txt.utf-8	2020-06-13 02:47:38.11278	ebooks/26897
45860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26897/26897.zip	2008-10-12 09:00:22	ebooks/26897
109868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26897/26897.txt	2008-10-12 09:00:20	ebooks/26897
54644	application/zip	http://www.gutenberg.org/files/26897/26897-h.zip	2008-10-12 09:00:22	ebooks/26897
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/26897.rdf	2020-06-13 02:47:42.386723	ebooks/26897
137546	application/epub+zip	http://www.gutenberg.org/ebooks/26897.epub.images	2020-06-13 02:47:38.935815	ebooks/26897
45965	application/zip	http://www.gutenberg.org/files/26897/26897-8.zip	2008-10-12 09:00:22	ebooks/26897
109837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26897/26897-8.txt	2008-10-12 09:00:20	ebooks/26897
137747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26897/26897-h/26897-h.htm	2008-10-12 09:00:20	ebooks/26897
6074	image/jpeg	http://www.gutenberg.org/cache/epub/26897/pg26897.cover.small.jpg	2020-06-13 02:47:41.97375	ebooks/26897
27386	image/jpeg	http://www.gutenberg.org/cache/epub/26897/pg26897.cover.medium.jpg	2020-06-13 02:47:42.130732	ebooks/26897
123298	application/epub+zip	http://www.gutenberg.org/ebooks/26897.epub.noimages	2020-06-13 02:47:40.648771	ebooks/26897
356074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26897.kindle.noimages	2020-06-13 02:47:41.816755	ebooks/26897
465230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26897.kindle.images	2020-06-13 02:47:41.374772	ebooks/26897
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/26898.rdf	2020-06-13 02:47:47.113663	ebooks/26898
6100	image/jpeg	http://www.gutenberg.org/cache/epub/26898/pg26898.cover.small.jpg	2020-06-13 02:47:46.696671	ebooks/26898
199700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26898/26898.txt	2008-10-12 09:06:46	ebooks/26898
199639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26898/26898-8.txt	2008-10-12 09:05:42	ebooks/26898
612134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26898.kindle.images	2020-06-13 02:47:45.895697	ebooks/26898
173502	application/epub+zip	http://www.gutenberg.org/ebooks/26898.epub.images	2020-06-13 02:47:43.382741	ebooks/26898
88323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26898/26898-h.zip	2008-10-12 09:07:02	ebooks/26898
161699	application/epub+zip	http://www.gutenberg.org/ebooks/26898.epub.noimages	2020-06-13 02:47:45.004756	ebooks/26898
27509	image/jpeg	http://www.gutenberg.org/cache/epub/26898/pg26898.cover.medium.jpg	2020-06-13 02:47:46.85668	ebooks/26898
239711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26898/26898-h/26898-h.htm	2008-10-12 09:05:42	ebooks/26898
513335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26898.kindle.noimages	2020-06-13 02:47:46.536676	ebooks/26898
82076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26898/26898-8.zip	2008-10-12 09:07:02	ebooks/26898
199727	text/plain	http://www.gutenberg.org/ebooks/26898.txt.utf-8	2020-06-13 02:47:42.49276	ebooks/26898
81969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26898/26898.zip	2008-10-12 09:07:02	ebooks/26898
145836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26899/26899-h/26899-h.htm	2008-10-12 09:15:16	ebooks/26899
116195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26899/26899-8.txt	2008-10-12 09:15:16	ebooks/26899
481205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26899.kindle.images	2020-06-13 02:47:50.503829	ebooks/26899
116248	text/plain	http://www.gutenberg.org/ebooks/26899.txt.utf-8	2020-06-13 02:47:47.217664	ebooks/26899
46337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26899/26899-8.zip	2008-10-12 09:17:50	ebooks/26899
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/26899.rdf	2020-06-13 02:47:51.548821	ebooks/26899
46145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26899/26899.zip	2008-10-12 09:17:50	ebooks/26899
24571	image/jpeg	http://www.gutenberg.org/cache/epub/26899/pg26899.cover.medium.jpg	2020-06-13 02:47:51.287816	ebooks/26899
332607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26899.kindle.noimages	2020-06-13 02:47:50.96682	ebooks/26899
5551	image/jpeg	http://www.gutenberg.org/cache/epub/26899/pg26899.cover.small.jpg	2020-06-13 02:47:51.127832	ebooks/26899
109403	application/epub+zip	http://www.gutenberg.org/ebooks/26899.epub.noimages	2020-06-13 02:47:49.72865	ebooks/26899
116223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26899/26899.txt	2008-10-12 09:17:28	ebooks/26899
147777	application/epub+zip	http://www.gutenberg.org/ebooks/26899.epub.images	2020-06-13 02:47:48.068689	ebooks/26899
62361	application/zip	http://www.gutenberg.org/files/26899/26899-h.zip	2008-10-12 09:17:50	ebooks/26899
3758	image/jpeg	http://www.gutenberg.org/cache/epub/269/pg269.cover.small.jpg	2020-05-31 23:48:07.478882	ebooks/269
422206	text/html	http://www.gutenberg.org/files/269/269-h/269-h.htm	2011-12-26 00:02:58	ebooks/269
724809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/269.kindle.noimages	2020-05-31 23:48:07.446886	ebooks/269
175373	application/epub+zip	http://www.gutenberg.org/ebooks/269.epub.images	2020-05-31 23:48:05.597904	ebooks/269
724813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/269.kindle.images	2020-05-31 23:48:06.637873	ebooks/269
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/269.rdf	2020-06-11 01:00:17.071269	ebooks/269
175373	application/epub+zip	http://www.gutenberg.org/ebooks/269.epub.noimages	2020-05-31 23:48:05.831896	ebooks/269
392547	text/plain; charset=utf-8	http://www.gutenberg.org/files/269/269-0.txt	2011-12-26 00:02:33	ebooks/269
151432	application/zip	http://www.gutenberg.org/files/269/269-0.zip	2011-12-26 00:04:57	ebooks/269
14212	image/jpeg	http://www.gutenberg.org/cache/epub/269/pg269.cover.medium.jpg	2020-05-31 23:48:07.508862	ebooks/269
155532	application/zip	http://www.gutenberg.org/files/269/269-h.zip	2011-12-26 00:04:57	ebooks/269
2853	image/jpeg	http://www.gutenberg.org/cache/epub/2690/pg2690.cover.small.jpg	2020-06-02 00:01:20.211891	ebooks/2690
894108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2690.kindle.noimages	2020-06-02 00:01:20.180865	ebooks/2690
208760	application/epub+zip	http://www.gutenberg.org/ebooks/2690.epub.noimages	2020-06-02 00:01:18.156916	ebooks/2690
894124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2690.kindle.images	2020-06-02 00:01:19.168919	ebooks/2690
9946	image/jpeg	http://www.gutenberg.org/cache/epub/2690/pg2690.cover.medium.jpg	2020-06-02 00:01:20.239884	ebooks/2690
535815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2690/2690.txt	2015-04-03 12:48:28	ebooks/2690
597084	text/html	http://www.gutenberg.org/files/2690/2690-h/2690-h.htm	2018-12-23 05:06:12	ebooks/2690
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/2690.rdf	2020-06-11 01:02:18.606201	ebooks/2690
535816	text/plain	http://www.gutenberg.org/ebooks/2690.txt.utf-8	2020-06-02 00:01:17.360916	ebooks/2690
208760	application/epub+zip	http://www.gutenberg.org/ebooks/2690.epub.images	2020-06-02 00:01:17.888936	ebooks/2690
190340	application/octet-stream	http://www.gutenberg.org/files/2690/2690-h.zip	2018-12-23 05:06:28	ebooks/2690
184123	application/zip	http://www.gutenberg.org/files/2690/2690.zip	2015-04-03 12:48:50	ebooks/2690
170979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26900/26900.txt	2008-10-12 09:23:28	ebooks/26900
6478	image/jpeg	http://www.gutenberg.org/cache/epub/26900/pg26900.cover.small.jpg	2020-06-13 02:47:59.210709	ebooks/26900
193450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26900/26900-h/26900-h.htm	2008-10-12 09:23:28	ebooks/26900
170959	text/plain	http://www.gutenberg.org/ebooks/26900.txt.utf-8	2020-06-13 02:47:54.905777	ebooks/26900
409803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26900.kindle.noimages	2020-06-13 02:47:59.055721	ebooks/26900
57941	application/zip	http://www.gutenberg.org/files/26900/26900-8.zip	2008-10-12 09:23:28	ebooks/26900
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/26900.rdf	2020-06-13 02:47:59.616706	ebooks/26900
519893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26900.kindle.images	2020-06-13 02:47:58.551755	ebooks/26900
57919	application/zip	http://www.gutenberg.org/files/26900/26900.zip	2008-10-12 09:23:28	ebooks/26900
170987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26900/26900-8.txt	2008-10-12 09:23:28	ebooks/26900
37225	image/jpeg	http://www.gutenberg.org/cache/epub/26900/pg26900.cover.medium.jpg	2020-06-13 02:47:59.36372	ebooks/26900
124543	application/epub+zip	http://www.gutenberg.org/ebooks/26900.epub.noimages	2020-06-13 02:47:57.589739	ebooks/26900
143897	application/epub+zip	http://www.gutenberg.org/ebooks/26900.epub.images	2020-06-13 02:47:55.890771	ebooks/26900
59928	application/zip	http://www.gutenberg.org/files/26900/26900-h.zip	2008-10-12 09:23:28	ebooks/26900
409858	application/zip	http://www.gutenberg.org/files/26901/26901-8.zip	2008-10-12 09:32:08	ebooks/26901
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/26901.rdf	2020-06-13 02:48:07.961892	ebooks/26901
534045	application/epub+zip	http://www.gutenberg.org/ebooks/26901.epub.noimages	2020-06-13 02:48:01.949719	ebooks/26901
3930316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26901.kindle.images	2020-06-13 02:48:04.693938	ebooks/26901
1068839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26901/26901.txt	2008-10-12 09:32:04	ebooks/26901
6074	image/jpeg	http://www.gutenberg.org/cache/epub/26901/pg26901.cover.small.jpg	2020-06-13 02:48:07.498898	ebooks/26901
30825	image/jpeg	http://www.gutenberg.org/cache/epub/26901/pg26901.cover.medium.jpg	2020-06-13 02:48:07.672904	ebooks/26901
1199993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26901/26901-h/26901-h.htm	2008-10-12 09:32:06	ebooks/26901
2113139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26901.kindle.noimages	2020-06-13 02:48:07.31891	ebooks/26901
409400	application/zip	http://www.gutenberg.org/files/26901/26901.zip	2008-10-12 09:32:06	ebooks/26901
1667862	application/epub+zip	http://www.gutenberg.org/ebooks/26901.epub.images	2020-06-13 02:48:01.158695	ebooks/26901
1068753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26901/26901-8.txt	2008-10-12 09:32:04	ebooks/26901
1069098	text/plain	http://www.gutenberg.org/ebooks/26901.txt.utf-8	2020-06-13 02:47:59.738699	ebooks/26901
1157313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26901/26901-h.zip	2008-10-12 09:32:08	ebooks/26901
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/26902.rdf	2020-06-13 02:48:11.206849	ebooks/26902
384592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26902/26902-h/26902-h.htm	2008-10-12 06:08:20	ebooks/26902
342158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26902/26902.txt	2008-10-12 06:08:20	ebooks/26902
342130	text/plain	http://www.gutenberg.org/ebooks/26902.txt.utf-8	2020-06-13 02:48:08.064993	ebooks/26902
1477961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26902.kindle.images	2020-06-13 02:48:10.198866	ebooks/26902
3992	image/jpeg	http://www.gutenberg.org/cache/epub/26902/pg26902.cover.small.jpg	2020-06-13 02:48:11.101858	ebooks/26902
722532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26902.kindle.noimages	2020-06-13 02:48:11.068852	ebooks/26902
196372	application/epub+zip	http://www.gutenberg.org/ebooks/26902.epub.noimages	2020-06-13 02:48:09.201899	ebooks/26902
362673	application/zip	http://www.gutenberg.org/files/26902/26902-h.zip	2008-10-12 06:08:22	ebooks/26902
33012	image/jpeg	http://www.gutenberg.org/cache/epub/26902/pg26902.cover.medium.jpg	2020-06-13 02:48:11.132861	ebooks/26902
125664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26902/26902.zip	2008-10-12 06:08:20	ebooks/26902
571028	application/epub+zip	http://www.gutenberg.org/ebooks/26902.epub.images	2020-06-13 02:48:08.719885	ebooks/26902
26702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26903/26903-h/26903-h.htm	2008-10-12 07:45:34	ebooks/26903
23357	text/plain	http://www.gutenberg.org/ebooks/26903.txt.utf-8	2020-06-13 02:48:11.30485	ebooks/26903
257575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26903.kindle.noimages	2020-06-13 02:48:13.228827	ebooks/26903
5011	image/jpeg	http://www.gutenberg.org/cache/epub/26903/pg26903.cover.small.jpg	2020-06-13 02:48:13.370825	ebooks/26903
142561	application/epub+zip	http://www.gutenberg.org/ebooks/26903.epub.images	2020-06-13 02:48:11.856861	ebooks/26903
23385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26903/26903.txt	2008-10-12 07:45:34	ebooks/26903
8418	application/zip	http://www.gutenberg.org/files/26903/26903.zip	2008-10-12 07:45:34	ebooks/26903
21691	image/jpeg	http://www.gutenberg.org/cache/epub/26903/pg26903.cover.medium.jpg	2020-06-13 02:48:13.512821	ebooks/26903
62495	application/epub+zip	http://www.gutenberg.org/ebooks/26903.epub.noimages	2020-06-13 02:48:12.28984	ebooks/26903
91533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26903/26903-h.zip	2008-10-12 07:45:34	ebooks/26903
430529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26903.kindle.images	2020-06-13 02:48:12.847833	ebooks/26903
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/26903.rdf	2020-06-13 02:48:13.731838	ebooks/26903
617571	text/html	http://www.gutenberg.org/ebooks/26904.html.noimages	2020-06-13 02:48:14.146836	ebooks/26904
3177	image/jpeg	http://www.gutenberg.org/cache/epub/26904/pg26904.cover.small.jpg	2020-06-13 02:48:17.073791	ebooks/26904
1215945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26904.kindle.images	2020-06-13 02:48:15.960828	ebooks/26904
592553	text/plain; charset=utf-8	http://www.gutenberg.org/files/26904/26904-0.txt	2008-10-12 07:48:58	ebooks/26904
235032	application/zip	http://www.gutenberg.org/files/26904/26904-0.zip	2008-10-12 07:49:04	ebooks/26904
295549	application/epub+zip	http://www.gutenberg.org/ebooks/26904.epub.images	2020-06-13 02:48:14.609836	ebooks/26904
295549	application/epub+zip	http://www.gutenberg.org/ebooks/26904.epub.noimages	2020-06-13 02:48:14.995809	ebooks/26904
1215937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26904.kindle.noimages	2020-06-13 02:48:16.930776	ebooks/26904
11441	image/jpeg	http://www.gutenberg.org/cache/epub/26904/pg26904.cover.medium.jpg	2020-06-13 02:48:17.21378	ebooks/26904
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/26904.rdf	2020-06-13 02:48:17.43377	ebooks/26904
617571	text/html	http://www.gutenberg.org/ebooks/26904.html.images	2020-06-13 02:48:13.963865	ebooks/26904
639219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26905/26905-8.txt	2008-10-12 10:43:08	ebooks/26905
745884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26905/26905-h/26905-h.htm	2008-10-12 10:43:08	ebooks/26905
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/26905.rdf	2020-06-13 02:48:23.894692	ebooks/26905
639230	text/plain	http://www.gutenberg.org/ebooks/26905.txt.utf-8	2020-06-13 02:48:17.543767	ebooks/26905
17048	image/jpeg	http://www.gutenberg.org/cache/epub/26905/pg26905.cover.medium.jpg	2020-06-13 02:48:23.633698	ebooks/26905
1243758	application/epub+zip	http://www.gutenberg.org/ebooks/26905.epub.images	2020-06-13 02:48:18.852759	ebooks/26905
317447	application/epub+zip	http://www.gutenberg.org/ebooks/26905.epub.noimages	2020-06-13 02:48:19.720757	ebooks/26905
1292539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26905.kindle.noimages	2020-06-13 02:48:23.311717	ebooks/26905
4604	image/jpeg	http://www.gutenberg.org/cache/epub/26905/pg26905.cover.small.jpg	2020-06-13 02:48:23.474691	ebooks/26905
243908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26905/26905.zip	2008-10-12 10:43:10	ebooks/26905
243986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26905/26905-8.zip	2008-10-12 10:43:10	ebooks/26905
972746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26905/26905-h.zip	2008-10-12 10:43:10	ebooks/26905
639213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26905/26905.txt	2008-10-12 10:43:08	ebooks/26905
2743390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26905.kindle.images	2020-06-13 02:48:21.642723	ebooks/26905
91848	application/zip	http://www.gutenberg.org/files/26906/26906-h.zip	2008-10-12 17:15:22	ebooks/26906
71834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26906/26906.txt	2008-10-12 17:15:22	ebooks/26906
435482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26906.kindle.images	2020-06-13 02:48:25.433666	ebooks/26906
71806	text/plain	http://www.gutenberg.org/ebooks/26906.txt.utf-8	2020-06-13 02:48:23.991697	ebooks/26906
73986	application/epub+zip	http://www.gutenberg.org/ebooks/26906.epub.noimages	2020-06-13 02:48:24.87568	ebooks/26906
76067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26906/26906-h/26906-h.htm	2008-10-12 17:15:22	ebooks/26906
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/26906.rdf	2020-06-13 02:48:26.395653	ebooks/26906
302810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26906.kindle.noimages	2020-06-13 02:48:25.89666	ebooks/26906
4716	image/jpeg	http://www.gutenberg.org/cache/epub/26906/pg26906.cover.small.jpg	2020-06-13 02:48:26.036668	ebooks/26906
17924	image/jpeg	http://www.gutenberg.org/cache/epub/26906/pg26906.cover.medium.jpg	2020-06-13 02:48:26.176665	ebooks/26906
26918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26906/26906.zip	2008-10-12 17:15:22	ebooks/26906
136786	application/epub+zip	http://www.gutenberg.org/ebooks/26906.epub.images	2020-06-13 02:48:24.49469	ebooks/26906
215543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26907/26907.zip	2008-10-12 18:02:30	ebooks/26907
2157	image/jpeg	http://www.gutenberg.org/cache/epub/26907/pg26907.cover.small.jpg	2020-06-13 02:48:31.808794	ebooks/26907
542587	text/plain	http://www.gutenberg.org/ebooks/26907.txt.utf-8	2020-06-13 02:48:26.502682	ebooks/26907
616954	text/html	http://www.gutenberg.org/files/26907/26907-h/26907-h.htm	2008-10-12 18:01:12	ebooks/26907
2085268	text/html	http://www.gutenberg.org/files/26907/26907-h.zip	2008-10-12 18:02:30	ebooks/26907
5679797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26907.kindle.images	2020-06-13 02:48:30.35084	ebooks/26907
542579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26907/26907.txt	2008-10-12 18:02:12	ebooks/26907
215633	application/zip	http://www.gutenberg.org/files/26907/26907-8.zip	2008-10-12 18:02:30	ebooks/26907
14179	image/jpeg	http://www.gutenberg.org/cache/epub/26907/pg26907.cover.medium.jpg	2020-06-13 02:48:31.866796	ebooks/26907
1149036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26907.kindle.noimages	2020-06-13 02:48:31.7448	ebooks/26907
3158663	application/epub+zip	http://www.gutenberg.org/ebooks/26907.epub.images	2020-06-13 02:48:27.787647	ebooks/26907
307262	application/epub+zip	http://www.gutenberg.org/ebooks/26907.epub.noimages	2020-06-13 02:48:28.312652	ebooks/26907
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/26907.rdf	2020-06-13 02:48:32.010783	ebooks/26907
542567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26907/26907-8.txt	2008-10-12 18:01:12	ebooks/26907
863539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26908/26908-8.txt	2008-10-13 04:41:58	ebooks/26908
2874563	application/epub+zip	http://www.gutenberg.org/ebooks/26908.epub.images	2020-06-13 02:48:34.779758	ebooks/26908
864879	text/plain; charset=utf-8	http://www.gutenberg.org/files/26908/26908-0.txt	2008-10-13 04:36:26	ebooks/26908
89817	text/html	http://www.gutenberg.org/files/26908/26908-h/main.html	2008-10-12 20:20:00	ebooks/26908
863581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26908/26908.txt	2008-10-13 04:45:20	ebooks/26908
4132	image/jpeg	http://www.gutenberg.org/cache/epub/26908/pg26908.cover.small.jpg	2020-06-13 02:48:45.927901	ebooks/26908
504728	text/html	http://www.gutenberg.org/files/26908/26908-h/Conver1.html	2008-10-12 20:21:00	ebooks/26908
282244	application/zip	http://www.gutenberg.org/files/26908/26908-0.zip	2008-10-13 04:46:04	ebooks/26908
19807	image/jpeg	http://www.gutenberg.org/cache/epub/26908/pg26908.cover.medium.jpg	2020-06-13 02:48:46.309911	ebooks/26908
436706	application/epub+zip	http://www.gutenberg.org/ebooks/26908.epub.noimages	2020-06-13 02:48:36.624749	ebooks/26908
281811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26908/26908-8.zip	2008-10-13 04:46:04	ebooks/26908
280970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26908/26908.zip	2008-10-13 04:46:04	ebooks/26908
7275707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26908.kindle.images	2020-06-13 02:48:42.463648	ebooks/26908
486955	text/html	http://www.gutenberg.org/files/26908/26908-h/Conver2.html	2008-10-12 20:21:00	ebooks/26908
18457	application/rdf+xml	http://www.gutenberg.org/ebooks/26908.rdf	2020-06-13 02:48:47.020905	ebooks/26908
1770182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26908.kindle.noimages	2020-06-13 02:48:45.534913	ebooks/26908
1702294	text/html; charset=utf-8	http://www.gutenberg.org/files/26908/26908-h.zip	2008-10-13 04:46:04	ebooks/26908
109781	text/html; charset=utf-8	http://www.gutenberg.org/files/26908/26908-h/26908-h.htm	2008-10-13 04:36:36	ebooks/26908
2673047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26909.kindle.noimages	2020-06-13 02:48:55.737778	ebooks/26909
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/26909.rdf	2020-06-13 02:48:56.251769	ebooks/26909
5888	image/jpeg	http://www.gutenberg.org/cache/epub/26909/pg26909.cover.small.jpg	2020-06-13 02:48:55.883779	ebooks/26909
668036	application/epub+zip	http://www.gutenberg.org/ebooks/26909.epub.images	2020-06-13 02:48:49.156861	ebooks/26909
1555155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26909/26909.txt	2008-10-13 08:50:46	ebooks/26909
2673052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26909.kindle.images	2020-06-13 02:48:52.758814	ebooks/26909
32601	image/jpeg	http://www.gutenberg.org/cache/epub/26909/pg26909.cover.medium.jpg	2020-06-13 02:48:56.028813	ebooks/26909
668035	application/epub+zip	http://www.gutenberg.org/ebooks/26909.epub.noimages	2020-06-13 02:48:49.776886	ebooks/26909
1555127	text/plain	http://www.gutenberg.org/ebooks/26909.txt.utf-8	2020-06-13 02:48:47.151948	ebooks/26909
1601430	text/html	http://www.gutenberg.org/ebooks/26909.html.images	2020-06-13 02:48:47.934904	ebooks/26909
563482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26909/26909.zip	2008-10-13 08:52:06	ebooks/26909
1601430	text/html	http://www.gutenberg.org/ebooks/26909.html.noimages	2020-06-13 02:48:48.300885	ebooks/26909
127140	application/zip	http://www.gutenberg.org/files/2691/2691-h.zip	2018-03-17 02:14:56	ebooks/2691
623076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2691.kindle.noimages	2020-06-02 00:01:22.314876	ebooks/2691
313662	text/plain; charset=utf-8	http://www.gutenberg.org/files/2691/2691-0.txt	2018-03-15 02:59:18	ebooks/2691
389266	text/html; charset=utf-8	http://www.gutenberg.org/files/2691/2691-h/2691-h.htm	2018-03-17 02:14:36	ebooks/2691
308106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2691/2691.txt	2008-12-27 03:08:00	ebooks/2691
119928	text/plain; charset=utf-8	http://www.gutenberg.org/files/2691/2691-0.zip	2018-03-17 02:14:56	ebooks/2691
13937	application/rdf+xml	http://www.gutenberg.org/ebooks/2691.rdf	2020-06-11 01:02:18.632242	ebooks/2691
21937	image/jpeg	http://www.gutenberg.org/cache/epub/2691/pg2691.cover.medium.jpg	2020-06-02 00:01:22.387847	ebooks/2691
4868	image/jpeg	http://www.gutenberg.org/cache/epub/2691/pg2691.cover.small.jpg	2020-06-02 00:01:22.352861	ebooks/2691
623083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2691.kindle.images	2020-06-02 00:01:21.581852	ebooks/2691
155115	application/epub+zip	http://www.gutenberg.org/ebooks/2691.epub.images	2020-06-02 00:01:20.646915	ebooks/2691
119208	application/zip	http://www.gutenberg.org/files/2691/2691.zip	2008-12-27 03:08:40	ebooks/2691
155116	application/epub+zip	http://www.gutenberg.org/ebooks/2691.epub.noimages	2020-06-02 00:01:20.837946	ebooks/2691
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/26910.rdf	2020-06-13 02:49:03.592675	ebooks/26910
1272911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26910.kindle.noimages	2020-06-13 02:49:02.934687	ebooks/26910
628447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26910/26910-h/26910-h.htm	2008-10-13 06:58:54	ebooks/26910
329331	application/epub+zip	http://www.gutenberg.org/ebooks/26910.epub.noimages	2020-06-13 02:48:58.537767	ebooks/26910
558003	text/plain	http://www.gutenberg.org/ebooks/26910.txt.utf-8	2020-06-13 02:48:56.360782	ebooks/26910
3036763	application/epub+zip	http://www.gutenberg.org/ebooks/26910.epub.images	2020-06-13 02:48:57.739749	ebooks/26910
8095146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26910.kindle.images	2020-06-13 02:49:01.193711	ebooks/26910
224879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26910/26910.zip	2008-10-13 06:58:56	ebooks/26910
558001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26910/26910.txt	2008-10-13 06:58:52	ebooks/26910
22443	image/jpeg	http://www.gutenberg.org/cache/epub/26910/pg26910.cover.medium.jpg	2020-06-13 02:49:03.296679	ebooks/26910
224970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26910/26910-8.zip	2008-10-13 06:58:56	ebooks/26910
557986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26910/26910-8.txt	2008-10-13 06:58:52	ebooks/26910
5070	image/jpeg	http://www.gutenberg.org/cache/epub/26910/pg26910.cover.small.jpg	2020-06-13 02:49:03.117728	ebooks/26910
2341420	application/zip	http://www.gutenberg.org/files/26910/26910-h.zip	2008-10-13 06:58:56	ebooks/26910
153834	application/zip	http://www.gutenberg.org/files/26911/26911-8.zip	2008-10-13 07:02:02	ebooks/26911
399907	text/plain	http://www.gutenberg.org/ebooks/26911.txt.utf-8	2020-06-13 02:49:03.7007	ebooks/26911
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/26911.rdf	2020-06-13 02:49:08.672813	ebooks/26911
16227	image/jpeg	http://www.gutenberg.org/cache/epub/26911/pg26911.cover.medium.jpg	2020-06-13 02:49:08.412828	ebooks/26911
945892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26911.kindle.noimages	2020-06-13 02:49:08.09182	ebooks/26911
238096	application/epub+zip	http://www.gutenberg.org/ebooks/26911.epub.noimages	2020-06-13 02:49:05.349656	ebooks/26911
457517	application/epub+zip	http://www.gutenberg.org/ebooks/26911.epub.images	2020-06-13 02:49:04.654678	ebooks/26911
399920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26911/26911.txt	2008-10-13 07:01:52	ebooks/26911
1297081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26911.kindle.images	2020-06-13 02:49:06.726642	ebooks/26911
153798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26911/26911.zip	2008-10-13 07:02:02	ebooks/26911
309350	application/zip	http://www.gutenberg.org/files/26911/26911-h.zip	2008-10-13 07:02:02	ebooks/26911
494575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26911/26911-h/26911-h.htm	2008-10-13 07:00:04	ebooks/26911
399920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26911/26911-8.txt	2008-10-13 07:00:04	ebooks/26911
4389	image/jpeg	http://www.gutenberg.org/cache/epub/26911/pg26911.cover.small.jpg	2020-06-13 02:49:08.253824	ebooks/26911
31862	application/zip	http://www.gutenberg.org/files/26912/26912-h.zip	2008-10-13 10:38:42	ebooks/26912
356281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26912.kindle.images	2020-06-13 02:49:10.32579	ebooks/26912
92216	text/plain	http://www.gutenberg.org/ebooks/26912.txt.utf-8	2020-06-13 02:49:08.772858	ebooks/26912
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/26912.rdf	2020-06-13 02:49:11.421827	ebooks/26912
92245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26912/26912-8.txt	2008-10-13 10:38:42	ebooks/26912
92235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26912/26912.txt	2008-10-13 10:38:42	ebooks/26912
89977	application/epub+zip	http://www.gutenberg.org/ebooks/26912.epub.images	2020-06-13 02:49:09.283851	ebooks/26912
96957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26912/26912-h/26912-h.htm	2008-10-13 10:38:42	ebooks/26912
31978	application/zip	http://www.gutenberg.org/files/26912/26912.zip	2008-10-13 10:38:42	ebooks/26912
89976	application/epub+zip	http://www.gutenberg.org/ebooks/26912.epub.noimages	2020-06-13 02:49:09.744809	ebooks/26912
24011	image/jpeg	http://www.gutenberg.org/cache/epub/26912/pg26912.cover.medium.jpg	2020-06-13 02:49:11.192779	ebooks/26912
356272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26912.kindle.noimages	2020-06-13 02:49:10.902784	ebooks/26912
31995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26912/26912-8.zip	2008-10-13 10:38:42	ebooks/26912
5139	image/jpeg	http://www.gutenberg.org/cache/epub/26912/pg26912.cover.small.jpg	2020-06-13 02:49:11.047789	ebooks/26912
149007	application/epub+zip	http://www.gutenberg.org/ebooks/26913.epub.images	2020-06-13 02:49:12.327776	ebooks/26913
126891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26913/26913-8.txt	2008-10-13 12:42:58	ebooks/26913
144817	application/epub+zip	http://www.gutenberg.org/ebooks/26913.epub.noimages	2020-06-13 02:49:12.960765	ebooks/26913
562891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26913.kindle.images	2020-06-13 02:49:14.210745	ebooks/26913
129142	text/plain	http://www.gutenberg.org/ebooks/26913.txt.utf-8	2020-06-13 02:49:11.521784	ebooks/26913
47013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26913/26913-8.zip	2008-10-13 12:43:06	ebooks/26913
553093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26913.kindle.noimages	2020-06-13 02:49:15.486726	ebooks/26913
206161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26913/26913-h/26913-h.htm	2008-10-13 12:43:06	ebooks/26913
60708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26913/26913-h.zip	2008-10-13 12:43:06	ebooks/26913
4795	image/jpeg	http://www.gutenberg.org/cache/epub/26913/pg26913.cover.small.jpg	2020-06-13 02:49:15.649729	ebooks/26913
19795	image/jpeg	http://www.gutenberg.org/cache/epub/26913/pg26913.cover.medium.jpg	2020-06-13 02:49:15.809726	ebooks/26913
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/26913.rdf	2020-06-13 02:49:16.067715	ebooks/26913
118129	application/epub+zip	http://www.gutenberg.org/ebooks/26914.epub.noimages	2020-06-13 02:49:17.202714	ebooks/26914
118129	application/epub+zip	http://www.gutenberg.org/ebooks/26914.epub.images	2020-06-13 02:49:16.749721	ebooks/26914
445427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26914.kindle.images	2020-06-13 02:49:17.856693	ebooks/26914
168372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26914/26914-h/26914-h.htm	2008-10-13 13:02:10	ebooks/26914
3862	image/jpeg	http://www.gutenberg.org/cache/epub/26914/pg26914.cover.small.jpg	2020-06-13 02:49:18.659694	ebooks/26914
60230	application/zip	http://www.gutenberg.org/files/26914/26914-8.zip	2008-10-13 13:02:10	ebooks/26914
445419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26914.kindle.noimages	2020-06-13 02:49:18.509686	ebooks/26914
155328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26914/26914-8.txt	2008-10-13 13:02:08	ebooks/26914
158357	text/plain	http://www.gutenberg.org/ebooks/26914.txt.utf-8	2020-06-13 02:49:16.171725	ebooks/26914
63455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26914/26914-h.zip	2008-10-13 13:02:10	ebooks/26914
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/26914.rdf	2020-06-13 02:49:19.03868	ebooks/26914
15084	image/jpeg	http://www.gutenberg.org/cache/epub/26914/pg26914.cover.medium.jpg	2020-06-13 02:49:18.807704	ebooks/26914
3838	image/jpeg	http://www.gutenberg.org/cache/epub/26915/pg26915.cover.small.jpg	2020-06-13 02:49:21.94664	ebooks/26915
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/26915.rdf	2020-06-13 02:49:22.322636	ebooks/26915
14225	image/jpeg	http://www.gutenberg.org/cache/epub/26915/pg26915.cover.medium.jpg	2020-06-13 02:49:22.092665	ebooks/26915
122748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26915/26915-h.zip	2008-10-13 13:03:40	ebooks/26915
599821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26915.kindle.noimages	2020-06-13 02:49:21.798644	ebooks/26915
237258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26915/26915-8.txt	2008-10-13 13:03:36	ebooks/26915
93192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26915/26915-8.zip	2008-10-13 13:03:40	ebooks/26915
243981	text/plain	http://www.gutenberg.org/ebooks/26915.txt.utf-8	2020-06-13 02:49:19.139704	ebooks/26915
182161	application/epub+zip	http://www.gutenberg.org/ebooks/26915.epub.images	2020-06-13 02:49:19.724679	ebooks/26915
257080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26915/26915-h/26915-h.htm	2008-10-13 13:03:38	ebooks/26915
632373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26915.kindle.images	2020-06-13 02:49:20.990653	ebooks/26915
156953	application/epub+zip	http://www.gutenberg.org/ebooks/26915.epub.noimages	2020-06-13 02:49:20.176685	ebooks/26915
78596	text/plain	http://www.gutenberg.org/ebooks/26916.txt.utf-8	2020-06-13 02:49:22.420636	ebooks/26916
88826	application/zip	http://www.gutenberg.org/files/26916/26916-h.zip	2008-10-13 18:05:26	ebooks/26916
30464	application/zip	http://www.gutenberg.org/files/26916/26916-8.zip	2008-10-13 18:05:26	ebooks/26916
90973	application/epub+zip	http://www.gutenberg.org/ebooks/26916.epub.noimages	2020-06-13 02:49:23.897921	ebooks/26916
128659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26916/26916-h/26916-h.htm	2008-10-13 18:05:24	ebooks/26916
194422	application/epub+zip	http://www.gutenberg.org/ebooks/26916.epub.images	2020-06-13 02:49:23.230942	ebooks/26916
347637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26916.kindle.noimages	2020-06-13 02:49:25.398908	ebooks/26916
30418	application/zip	http://www.gutenberg.org/files/26916/26916.zip	2008-10-13 18:05:26	ebooks/26916
516818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26916.kindle.images	2020-06-13 02:49:24.685902	ebooks/26916
4746	image/jpeg	http://www.gutenberg.org/cache/epub/26916/pg26916.cover.small.jpg	2020-06-13 02:49:25.568907	ebooks/26916
78602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26916/26916.txt	2008-10-13 18:05:24	ebooks/26916
78611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26916/26916-8.txt	2008-10-13 18:05:24	ebooks/26916
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/26916.rdf	2020-06-13 02:49:26.013888	ebooks/26916
18146	image/jpeg	http://www.gutenberg.org/cache/epub/26916/pg26916.cover.medium.jpg	2020-06-13 02:49:25.737906	ebooks/26916
71242	text/plain	http://www.gutenberg.org/ebooks/26917.txt.utf-8	2020-06-13 02:49:26.10889	ebooks/26917
88360	application/zip	http://www.gutenberg.org/files/26917/26917-h.zip	2008-10-14 12:43:52	ebooks/26917
131890	application/epub+zip	http://www.gutenberg.org/ebooks/26917.epub.images	2020-06-13 02:49:26.539889	ebooks/26917
74725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26917/26917-h/26917-h.htm	2008-10-14 12:43:52	ebooks/26917
71270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26917/26917.txt	2008-10-14 12:43:52	ebooks/26917
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/26917.rdf	2020-06-13 02:49:28.427855	ebooks/26917
418434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26917.kindle.images	2020-06-13 02:49:27.468873	ebooks/26917
4455	image/jpeg	http://www.gutenberg.org/cache/epub/26917/pg26917.cover.small.jpg	2020-06-13 02:49:28.069859	ebooks/26917
288609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26917.kindle.noimages	2020-06-13 02:49:27.92986	ebooks/26917
26745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26917/26917.zip	2008-10-14 12:43:52	ebooks/26917
16044	image/jpeg	http://www.gutenberg.org/cache/epub/26917/pg26917.cover.medium.jpg	2020-06-13 02:49:28.208865	ebooks/26917
71777	application/epub+zip	http://www.gutenberg.org/ebooks/26917.epub.noimages	2020-06-13 02:49:26.920915	ebooks/26917
12730	image/jpeg	http://www.gutenberg.org/cache/epub/26918/pg26918.cover.medium.jpg	2020-06-13 02:49:30.648826	ebooks/26918
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/26918.rdf	2020-06-13 02:49:30.885822	ebooks/26918
3132	image/jpeg	http://www.gutenberg.org/cache/epub/26918/pg26918.cover.small.jpg	2020-06-13 02:49:30.499832	ebooks/26918
54751	text/plain	http://www.gutenberg.org/ebooks/26918.txt.utf-8	2020-06-13 02:49:28.526915	ebooks/26918
23410	text/html; charset=us-ascii	http://www.gutenberg.org/files/26918/26918-h.zip	2008-10-19 05:13:30	ebooks/26918
21765	application/zip	http://www.gutenberg.org/files/26918/26918.zip	2008-10-19 05:13:30	ebooks/26918
54779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26918/26918.txt	2008-10-19 05:04:34	ebooks/26918
83863	application/epub+zip	http://www.gutenberg.org/ebooks/26918.epub.images	2020-06-13 02:49:28.938866	ebooks/26918
83863	application/epub+zip	http://www.gutenberg.org/ebooks/26918.epub.noimages	2020-06-13 02:49:29.287851	ebooks/26918
69689	text/html; charset=us-ascii	http://www.gutenberg.org/files/26918/26918-h/26918-h.htm	2008-10-19 05:10:06	ebooks/26918
277431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26918.kindle.noimages	2020-06-13 02:49:30.350858	ebooks/26918
277439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26918.kindle.images	2020-06-13 02:49:29.818857	ebooks/26918
169919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26919/26919.zip	2008-10-14 12:58:30	ebooks/26919
1064861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26919.kindle.noimages	2020-06-13 02:49:36.054765	ebooks/26919
465895	text/plain	http://www.gutenberg.org/ebooks/26919.txt.utf-8	2020-06-13 02:49:30.99386	ebooks/26919
562978	text/html; charset=utf-8	http://www.gutenberg.org/files/26919/26919-h/26919-h.htm	2008-10-14 12:56:56	ebooks/26919
4776	image/jpeg	http://www.gutenberg.org/cache/epub/26919/pg26919.cover.small.jpg	2020-06-13 02:49:36.256754	ebooks/26919
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/26919.rdf	2020-06-13 02:49:36.782747	ebooks/26919
190798	application/zip	http://www.gutenberg.org/files/26919/26919-h.zip	2008-10-14 12:58:30	ebooks/26919
19276	image/jpeg	http://www.gutenberg.org/cache/epub/26919/pg26919.cover.medium.jpg	2020-06-13 02:49:36.451761	ebooks/26919
465916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26919/26919.txt	2008-10-14 12:57:40	ebooks/26919
271435	application/epub+zip	http://www.gutenberg.org/ebooks/26919.epub.images	2020-06-13 02:49:32.104817	ebooks/26919
465925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26919/26919-8.txt	2008-10-14 12:56:52	ebooks/26919
266361	application/epub+zip	http://www.gutenberg.org/ebooks/26919.epub.noimages	2020-06-13 02:49:32.874819	ebooks/26919
169944	application/zip	http://www.gutenberg.org/files/26919/26919-8.zip	2008-10-14 12:58:30	ebooks/26919
1072735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26919.kindle.images	2020-06-13 02:49:34.470784	ebooks/26919
139850	text/html; charset=utf-8	http://www.gutenberg.org/files/2692/2692-h.zip	2018-03-19 06:09:32	ebooks/2692
17912	image/jpeg	http://www.gutenberg.org/cache/epub/2692/pg2692.cover.medium.jpg	2020-06-02 00:01:24.456024	ebooks/2692
132775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2692/2692.zip	2006-05-25 02:28:12	ebooks/2692
339338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2692/2692.txt	2006-05-25 02:27:52	ebooks/2692
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/2692.rdf	2020-06-11 01:02:18.660201	ebooks/2692
160917	application/epub+zip	http://www.gutenberg.org/ebooks/2692.epub.images	2020-06-02 00:01:22.784839	ebooks/2692
652165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2692.kindle.noimages	2020-06-02 00:01:24.395007	ebooks/2692
160917	application/epub+zip	http://www.gutenberg.org/ebooks/2692.epub.noimages	2020-06-02 00:01:22.965859	ebooks/2692
404536	text/html; charset=utf-8	http://www.gutenberg.org/files/2692/2692-h/2692-h.htm	2018-03-19 06:09:14	ebooks/2692
343599	text/plain; charset=utf-8	http://www.gutenberg.org/files/2692/2692-0.txt	2018-03-05 04:09:20	ebooks/2692
3927	image/jpeg	http://www.gutenberg.org/cache/epub/2692/pg2692.cover.small.jpg	2020-06-02 00:01:24.426034	ebooks/2692
652181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2692.kindle.images	2020-06-02 00:01:23.682039	ebooks/2692
133324	text/plain; charset=utf-8	http://www.gutenberg.org/files/2692/2692-0.zip	2018-03-19 06:09:32	ebooks/2692
155395	application/epub+zip	http://www.gutenberg.org/ebooks/26920.epub.images	2020-06-13 02:49:37.482749	ebooks/26920
602259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26920.kindle.images	2020-06-13 02:49:38.44973	ebooks/26920
4259	image/jpeg	http://www.gutenberg.org/cache/epub/26920/pg26920.cover.small.jpg	2020-06-13 02:49:39.194715	ebooks/26920
219353	text/html	http://www.gutenberg.org/ebooks/26920.html.noimages	2020-06-13 02:49:37.077762	ebooks/26920
98047	text/plain; charset=utf-8	http://www.gutenberg.org/files/26920/26920-0.zip	2008-10-14 11:44:54	ebooks/26920
219353	text/html	http://www.gutenberg.org/ebooks/26920.html.images	2020-06-13 02:49:36.940775	ebooks/26920
155394	application/epub+zip	http://www.gutenberg.org/ebooks/26920.epub.noimages	2020-06-13 02:49:37.851757	ebooks/26920
206619	text/plain; charset=utf-8	http://www.gutenberg.org/files/26920/26920-0.txt	2008-10-14 11:44:52	ebooks/26920
12020	application/rdf+xml	http://www.gutenberg.org/ebooks/26920.rdf	2020-06-13 02:49:39.553723	ebooks/26920
17365	image/jpeg	http://www.gutenberg.org/cache/epub/26920/pg26920.cover.medium.jpg	2020-06-13 02:49:39.335749	ebooks/26920
602254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26920.kindle.noimages	2020-06-13 02:49:39.050791	ebooks/26920
511951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26921.kindle.noimages	2020-06-13 02:49:41.440686	ebooks/26921
200063	text/html	http://www.gutenberg.org/ebooks/26921.html.images	2020-06-13 02:49:39.684725	ebooks/26921
196439	text/plain; charset=utf-8	http://www.gutenberg.org/files/26921/26921-0.txt	2008-10-14 11:47:06	ebooks/26921
8771	image/jpeg	http://www.gutenberg.org/cache/epub/26921/pg26921.cover.medium.jpg	2020-06-13 02:49:41.71969	ebooks/26921
91805	application/zip	http://www.gutenberg.org/files/26921/26921-0.zip	2008-10-14 11:47:08	ebooks/26921
11398	application/rdf+xml	http://www.gutenberg.org/ebooks/26921.rdf	2020-06-13 02:49:41.934685	ebooks/26921
127035	application/epub+zip	http://www.gutenberg.org/ebooks/26921.epub.images	2020-06-13 02:49:40.112716	ebooks/26921
511959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26921.kindle.images	2020-06-13 02:49:40.91271	ebooks/26921
200063	text/html	http://www.gutenberg.org/ebooks/26921.html.noimages	2020-06-13 02:49:39.807727	ebooks/26921
127035	application/epub+zip	http://www.gutenberg.org/ebooks/26921.epub.noimages	2020-06-13 02:49:40.390702	ebooks/26921
2488	image/jpeg	http://www.gutenberg.org/cache/epub/26921/pg26921.cover.small.jpg	2020-06-13 02:49:41.580686	ebooks/26921
167269	application/epub+zip	http://www.gutenberg.org/ebooks/26922.epub.images	2020-06-13 02:49:42.639694	ebooks/26922
665876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26922.kindle.noimages	2020-06-13 02:49:44.303651	ebooks/26922
3570	image/jpeg	http://www.gutenberg.org/cache/epub/26922/pg26922.cover.small.jpg	2020-06-13 02:49:44.447648	ebooks/26922
13441	image/jpeg	http://www.gutenberg.org/cache/epub/26922/pg26922.cover.medium.jpg	2020-06-13 02:49:44.588653	ebooks/26922
114661	text/plain; charset=utf-8	http://www.gutenberg.org/files/26922/26922-0.zip	2008-10-14 11:49:44	ebooks/26922
284806	text/html	http://www.gutenberg.org/ebooks/26922.html.noimages	2020-06-13 02:49:42.242706	ebooks/26922
11332	application/rdf+xml	http://www.gutenberg.org/ebooks/26922.rdf	2020-06-13 02:49:44.801645	ebooks/26922
665885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26922.kindle.images	2020-06-13 02:49:43.650678	ebooks/26922
284806	text/html	http://www.gutenberg.org/ebooks/26922.html.images	2020-06-13 02:49:42.103703	ebooks/26922
271534	text/plain; charset=utf-8	http://www.gutenberg.org/files/26922/26922-0.txt	2008-10-14 11:49:42	ebooks/26922
167268	application/epub+zip	http://www.gutenberg.org/ebooks/26922.epub.noimages	2020-06-13 02:49:42.998683	ebooks/26922
288739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26923.kindle.noimages	2020-06-13 02:49:47.486815	ebooks/26923
40820	text/plain	http://www.gutenberg.org/ebooks/26923.txt.utf-8	2020-06-13 02:49:44.899654	ebooks/26923
40848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26923/26923.txt	2008-10-14 11:51:38	ebooks/26923
20741	image/jpeg	http://www.gutenberg.org/cache/epub/26923/pg26923.cover.medium.jpg	2020-06-13 02:49:47.77283	ebooks/26923
374459	application/zip	http://www.gutenberg.org/files/26923/26923-h.zip	2013-05-27 07:02:46	ebooks/26923
578470	application/epub+zip	http://www.gutenberg.org/ebooks/26923.epub.images	2020-06-13 02:49:45.58466	ebooks/26923
84923	application/epub+zip	http://www.gutenberg.org/ebooks/26923.epub.noimages	2020-06-13 02:49:46.201636	ebooks/26923
15259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26923/26923.zip	2008-10-14 11:51:38	ebooks/26923
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/26923.rdf	2020-06-13 02:49:47.997804	ebooks/26923
1301831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26923.kindle.images	2020-06-13 02:49:47.002675	ebooks/26923
48823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26923/26923-h/26923-h.htm	2013-05-27 07:01:42	ebooks/26923
4994	image/jpeg	http://www.gutenberg.org/cache/epub/26923/pg26923.cover.small.jpg	2020-06-13 02:49:47.629815	ebooks/26923
301206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26924/26924-h/26924-h.htm	2008-10-14 12:48:32	ebooks/26924
100537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26924/26924-8.zip	2008-10-14 12:48:34	ebooks/26924
2604368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26924.kindle.images	2020-06-13 02:49:50.053805	ebooks/26924
17940	image/jpeg	http://www.gutenberg.org/cache/epub/26924/pg26924.cover.medium.jpg	2020-06-13 02:49:50.854767	ebooks/26924
265777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26924/26924.txt	2008-10-14 12:48:32	ebooks/26924
2790	image/jpeg	http://www.gutenberg.org/cache/epub/26924/pg26924.cover.small.jpg	2020-06-13 02:49:50.831767	ebooks/26924
1384452	application/epub+zip	http://www.gutenberg.org/ebooks/26924.epub.images	2020-06-13 02:49:48.705816	ebooks/26924
146817	application/epub+zip	http://www.gutenberg.org/ebooks/26924.epub.noimages	2020-06-13 02:49:49.017811	ebooks/26924
552361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26924.kindle.noimages	2020-06-13 02:49:50.805769	ebooks/26924
100516	application/zip	http://www.gutenberg.org/files/26924/26924.zip	2008-10-14 12:48:34	ebooks/26924
265787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26924/26924-8.txt	2008-10-14 12:48:32	ebooks/26924
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/26924.rdf	2020-06-13 02:49:50.923768	ebooks/26924
265756	text/plain	http://www.gutenberg.org/ebooks/26924.txt.utf-8	2020-06-13 02:49:48.098829	ebooks/26924
582977	application/zip	http://www.gutenberg.org/files/26924/26924-h.zip	2008-10-14 12:48:34	ebooks/26924
5916	image/jpeg	http://www.gutenberg.org/cache/epub/26925/pg26925.cover.small.jpg	2020-06-13 02:49:54.528727	ebooks/26925
1177298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26925.kindle.images	2020-06-13 02:49:53.445733	ebooks/26925
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/26925.rdf	2020-06-13 02:49:54.925718	ebooks/26925
199481	text/plain	http://www.gutenberg.org/ebooks/26925.txt.utf-8	2020-06-13 02:49:51.02781	ebooks/26925
428467	application/epub+zip	http://www.gutenberg.org/ebooks/26925.epub.images	2020-06-13 02:49:51.796777	ebooks/26925
300515	application/zip	http://www.gutenberg.org/files/26925/26925-h.zip	2008-10-14 12:50:24	ebooks/26925
199502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26925/26925.txt	2008-10-14 12:50:22	ebooks/26925
27757	image/jpeg	http://www.gutenberg.org/cache/epub/26925/pg26925.cover.medium.jpg	2020-06-13 02:49:54.681719	ebooks/26925
199511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26925/26925-8.txt	2008-10-14 12:50:22	ebooks/26925
147346	application/epub+zip	http://www.gutenberg.org/ebooks/26925.epub.noimages	2020-06-13 02:49:52.401749	ebooks/26925
74181	application/zip	http://www.gutenberg.org/files/26925/26925-8.zip	2008-10-14 12:50:24	ebooks/26925
594576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26925.kindle.noimages	2020-06-13 02:49:54.375722	ebooks/26925
74159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26925/26925.zip	2008-10-14 12:50:24	ebooks/26925
233799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26925/26925-h/26925-h.htm	2008-10-14 12:50:22	ebooks/26925
294650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26926.kindle.noimages	2020-06-13 02:49:57.004689	ebooks/26926
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/26926.rdf	2020-06-13 02:49:57.508682	ebooks/26926
4597	image/jpeg	http://www.gutenberg.org/cache/epub/26926/pg26926.cover.small.jpg	2020-06-13 02:49:57.14669	ebooks/26926
75626	text/html	http://www.gutenberg.org/ebooks/26926.html.noimages	2020-06-13 02:49:55.279725	ebooks/26926
294658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26926.kindle.images	2020-06-13 02:49:56.501694	ebooks/26926
80482	application/epub+zip	http://www.gutenberg.org/ebooks/26926.epub.images	2020-06-13 02:49:55.643709	ebooks/26926
80482	application/epub+zip	http://www.gutenberg.org/ebooks/26926.epub.noimages	2020-06-13 02:49:55.997706	ebooks/26926
61091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26926/26926-8.txt	2008-10-15 04:52:46	ebooks/26926
23481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26926/26926-8.zip	2008-10-15 04:52:48	ebooks/26926
75626	text/html	http://www.gutenberg.org/ebooks/26926.html.images	2020-06-13 02:49:55.172717	ebooks/26926
63071	text/plain	http://www.gutenberg.org/ebooks/26926.txt.utf-8	2020-06-13 02:49:55.023727	ebooks/26926
17459	image/jpeg	http://www.gutenberg.org/cache/epub/26926/pg26926.cover.medium.jpg	2020-06-13 02:49:57.287683	ebooks/26926
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/26927.rdf	2020-06-13 02:50:02.784911	ebooks/26927
833938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26927/26927-h.zip	2008-10-15 10:20:12	ebooks/26927
1725655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26927.kindle.images	2020-06-13 02:50:01.578927	ebooks/26927
143233	application/epub+zip	http://www.gutenberg.org/ebooks/26927.epub.noimages	2020-06-13 02:49:59.711654	ebooks/26927
4894	image/jpeg	http://www.gutenberg.org/cache/epub/26927/pg26927.cover.small.jpg	2020-06-13 02:50:02.404924	ebooks/26927
20804	image/jpeg	http://www.gutenberg.org/cache/epub/26927/pg26927.cover.medium.jpg	2020-06-13 02:50:02.553916	ebooks/26927
193823	text/plain	http://www.gutenberg.org/ebooks/26927.txt.utf-8	2020-06-13 02:49:57.6127	ebooks/26927
547629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26927.kindle.noimages	2020-06-13 02:50:02.255921	ebooks/26927
197641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26927/26927-h/26927-h.htm	2008-10-15 10:20:10	ebooks/26927
186646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26927/26927-8.txt	2008-10-15 10:20:10	ebooks/26927
854402	application/epub+zip	http://www.gutenberg.org/ebooks/26927.epub.images	2020-06-13 02:49:59.097708	ebooks/26927
73656	application/zip	http://www.gutenberg.org/files/26927/26927-8.zip	2008-10-15 10:20:12	ebooks/26927
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/26928.rdf	2020-06-13 02:50:07.113859	ebooks/26928
325557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26928/26928-8.txt	2008-10-15 10:33:32	ebooks/26928
20502	image/jpeg	http://www.gutenberg.org/cache/epub/26928/pg26928.cover.medium.jpg	2020-06-13 02:50:06.865865	ebooks/26928
174920	application/zip	http://www.gutenberg.org/files/26928/26928-h.zip	2008-10-15 10:33:32	ebooks/26928
325552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26928/26928.txt	2008-10-15 10:33:32	ebooks/26928
325550	text/plain	http://www.gutenberg.org/ebooks/26928.txt.utf-8	2020-06-13 02:50:02.88892	ebooks/26928
809596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26928.kindle.noimages	2020-06-13 02:50:06.556874	ebooks/26928
391002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26928/26928-h/26928-h.htm	2008-10-15 10:33:32	ebooks/26928
4940	image/jpeg	http://www.gutenberg.org/cache/epub/26928/pg26928.cover.small.jpg	2020-06-13 02:50:06.711876	ebooks/26928
129316	application/zip	http://www.gutenberg.org/files/26928/26928.zip	2008-10-15 10:33:32	ebooks/26928
205948	application/epub+zip	http://www.gutenberg.org/ebooks/26928.epub.noimages	2020-06-13 02:50:04.347892	ebooks/26928
129378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26928/26928-8.zip	2008-10-15 10:33:32	ebooks/26928
879442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26928.kindle.images	2020-06-13 02:50:05.44188	ebooks/26928
252330	application/epub+zip	http://www.gutenberg.org/ebooks/26928.epub.images	2020-06-13 02:50:03.707966	ebooks/26928
228473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26929/26929-h/26929-h.htm	2008-10-15 11:48:34	ebooks/26929
141824	application/epub+zip	http://www.gutenberg.org/ebooks/26929.epub.noimages	2020-06-13 02:50:08.381857	ebooks/26929
718980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26929.kindle.images	2020-06-13 02:50:09.467827	ebooks/26929
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/26929.rdf	2020-06-13 02:50:10.775813	ebooks/26929
203328	application/epub+zip	http://www.gutenberg.org/ebooks/26929.epub.images	2020-06-13 02:50:07.885851	ebooks/26929
17042	image/jpeg	http://www.gutenberg.org/cache/epub/26929/pg26929.cover.medium.jpg	2020-06-13 02:50:10.540817	ebooks/26929
581408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26929.kindle.noimages	2020-06-13 02:50:10.243827	ebooks/26929
152819	application/zip	http://www.gutenberg.org/files/26929/26929-h.zip	2008-10-15 11:48:34	ebooks/26929
216246	text/plain	http://www.gutenberg.org/ebooks/26929.txt.utf-8	2020-06-13 02:50:07.214873	ebooks/26929
212291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26929/26929-8.txt	2008-10-15 11:48:32	ebooks/26929
4359	image/jpeg	http://www.gutenberg.org/cache/epub/26929/pg26929.cover.small.jpg	2020-06-13 02:50:10.393813	ebooks/26929
87922	application/zip	http://www.gutenberg.org/files/26929/26929-8.zip	2008-10-15 11:48:34	ebooks/26929
12642	image/jpeg	http://www.gutenberg.org/cache/epub/2693/pg2693.cover.medium.jpg	2020-06-02 00:01:26.622972	ebooks/2693
147802	application/zip	http://www.gutenberg.org/files/2693/2693-0.zip	2018-03-17 03:21:12	ebooks/2693
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/2693.rdf	2020-06-11 01:02:18.687212	ebooks/2693
173346	application/epub+zip	http://www.gutenberg.org/ebooks/2693.epub.images	2020-06-02 00:01:24.845058	ebooks/2693
147420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2693/2693.zip	2013-04-28 04:57:26	ebooks/2693
438002	text/html; charset=utf-8	http://www.gutenberg.org/files/2693/2693-h/2693-h.htm	2018-03-17 03:20:56	ebooks/2693
3572	image/jpeg	http://www.gutenberg.org/cache/epub/2693/pg2693.cover.small.jpg	2020-06-02 00:01:26.593995	ebooks/2693
173346	application/epub+zip	http://www.gutenberg.org/ebooks/2693.epub.noimages	2020-06-02 00:01:25.025044	ebooks/2693
374830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2693/2693.txt	2013-04-28 04:53:42	ebooks/2693
377765	text/plain; charset=utf-8	http://www.gutenberg.org/files/2693/2693-0.txt	2018-03-14 10:59:06	ebooks/2693
697822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2693.kindle.images	2020-06-02 00:01:25.79401	ebooks/2693
697814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2693.kindle.noimages	2020-06-02 00:01:26.562983	ebooks/2693
155042	application/zip	http://www.gutenberg.org/files/2693/2693-h.zip	2018-03-17 03:21:12	ebooks/2693
359910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26930.kindle.noimages	2020-06-13 02:50:13.956769	ebooks/26930
41611	application/zip	http://www.gutenberg.org/files/26930/26930-8.zip	2008-10-15 15:59:58	ebooks/26930
112564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26930/26930.txt	2008-10-15 15:59:54	ebooks/26930
126126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26930/26930-h/26930-h.htm	2008-10-15 15:59:54	ebooks/26930
7621003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26930.kindle.images	2020-06-13 02:50:13.553825	ebooks/26930
2779078	application/zip	http://www.gutenberg.org/files/26930/26930-h.zip	2008-10-15 15:59:58	ebooks/26930
112571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26930/26930-8.txt	2008-10-15 15:59:54	ebooks/26930
114106	application/epub+zip	http://www.gutenberg.org/ebooks/26930.epub.noimages	2020-06-13 02:50:11.840799	ebooks/26930
3435774	application/epub+zip	http://www.gutenberg.org/ebooks/26930.epub.images	2020-06-13 02:50:11.487839	ebooks/26930
3820	image/jpeg	http://www.gutenberg.org/cache/epub/26930/pg26930.cover.small.jpg	2020-06-13 02:50:13.985776	ebooks/26930
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/26930.rdf	2020-06-13 02:50:14.076766	ebooks/26930
41599	application/zip	http://www.gutenberg.org/files/26930/26930.zip	2008-10-15 15:59:58	ebooks/26930
112539	text/plain	http://www.gutenberg.org/ebooks/26930.txt.utf-8	2020-06-13 02:50:10.875817	ebooks/26930
26747	image/jpeg	http://www.gutenberg.org/cache/epub/26930/pg26930.cover.medium.jpg	2020-06-13 02:50:14.013778	ebooks/26930
206888	text/plain; charset=utf-8	http://www.gutenberg.org/files/26931/26931-0.zip	2008-10-15 17:57:52	ebooks/26931
271997	application/epub+zip	http://www.gutenberg.org/ebooks/26931.epub.noimages	2020-06-13 02:50:15.35075	ebooks/26931
4327	image/jpeg	http://www.gutenberg.org/cache/epub/26931/pg26931.cover.small.jpg	2020-06-13 02:50:17.393727	ebooks/26931
15480	image/jpeg	http://www.gutenberg.org/cache/epub/26931/pg26931.cover.medium.jpg	2020-06-13 02:50:17.534731	ebooks/26931
1113397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26931.kindle.noimages	2020-06-13 02:50:17.251725	ebooks/26931
1113405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26931.kindle.images	2020-06-13 02:50:16.299747	ebooks/26931
483711	text/plain; charset=utf-8	http://www.gutenberg.org/files/26931/26931-0.txt	2008-10-15 17:57:50	ebooks/26931
514157	text/html	http://www.gutenberg.org/ebooks/26931.html.noimages	2020-06-13 02:50:14.481784	ebooks/26931
514157	text/html	http://www.gutenberg.org/ebooks/26931.html.images	2020-06-13 02:50:14.308786	ebooks/26931
11404	application/rdf+xml	http://www.gutenberg.org/ebooks/26931.rdf	2020-06-13 02:50:17.76974	ebooks/26931
271997	application/epub+zip	http://www.gutenberg.org/ebooks/26931.epub.images	2020-06-13 02:50:14.949781	ebooks/26931
117970	text/html	http://www.gutenberg.org/ebooks/26932.html.images	2020-06-13 02:50:17.890724	ebooks/26932
103723	application/epub+zip	http://www.gutenberg.org/ebooks/26932.epub.images	2020-06-13 02:50:18.335734	ebooks/26932
3103	image/jpeg	http://www.gutenberg.org/cache/epub/26932/pg26932.cover.small.jpg	2020-06-13 02:50:19.696694	ebooks/26932
56387	application/zip	http://www.gutenberg.org/files/26932/26932-0.zip	2008-10-15 18:55:12	ebooks/26932
383734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26932.kindle.noimages	2020-06-13 02:50:19.554699	ebooks/26932
117970	text/html	http://www.gutenberg.org/ebooks/26932.html.noimages	2020-06-13 02:50:18.004736	ebooks/26932
383739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26932.kindle.images	2020-06-13 02:50:19.100734	ebooks/26932
103722	application/epub+zip	http://www.gutenberg.org/ebooks/26932.epub.noimages	2020-06-13 02:50:18.650712	ebooks/26932
114463	text/plain; charset=utf-8	http://www.gutenberg.org/files/26932/26932-0.txt	2008-10-15 18:55:10	ebooks/26932
11011	image/jpeg	http://www.gutenberg.org/cache/epub/26932/pg26932.cover.medium.jpg	2020-06-13 02:50:19.8367	ebooks/26932
11790	application/rdf+xml	http://www.gutenberg.org/ebooks/26932.rdf	2020-06-13 02:50:20.054689	ebooks/26932
136188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26933/26933-8.zip	2008-10-16 04:22:02	ebooks/26933
204902	application/epub+zip	http://www.gutenberg.org/ebooks/26933.epub.images	2020-06-13 02:50:20.850694	ebooks/26933
358031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26933/26933-h/26933-h.htm	2008-10-16 04:22:02	ebooks/26933
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/26933.rdf	2020-06-13 02:50:23.666646	ebooks/26933
139042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26933/26933-h.zip	2008-10-16 04:22:02	ebooks/26933
785159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26933.kindle.noimages	2020-06-13 02:50:23.131659	ebooks/26933
336481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26933/26933.txt	2008-10-16 04:21:58	ebooks/26933
336460	text/plain	http://www.gutenberg.org/ebooks/26933.txt.utf-8	2020-06-13 02:50:20.162695	ebooks/26933
336490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26933/26933-8.txt	2008-10-16 04:21:58	ebooks/26933
204903	application/epub+zip	http://www.gutenberg.org/ebooks/26933.epub.noimages	2020-06-13 02:50:21.303697	ebooks/26933
5130	image/jpeg	http://www.gutenberg.org/cache/epub/26933/pg26933.cover.small.jpg	2020-06-13 02:50:23.28265	ebooks/26933
136160	application/zip	http://www.gutenberg.org/files/26933/26933.zip	2008-10-16 04:22:02	ebooks/26933
785162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26933.kindle.images	2020-06-13 02:50:22.215666	ebooks/26933
21875	image/jpeg	http://www.gutenberg.org/cache/epub/26933/pg26933.cover.medium.jpg	2020-06-13 02:50:23.429652	ebooks/26933
149393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26934/26934.txt	2008-10-16 04:26:24	ebooks/26934
149365	text/plain	http://www.gutenberg.org/ebooks/26934.txt.utf-8	2020-06-13 02:50:23.769651	ebooks/26934
870913	application/epub+zip	http://www.gutenberg.org/ebooks/26934.epub.images	2020-06-13 02:50:24.419634	ebooks/26934
1657777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26934.kindle.images	2020-06-13 02:50:25.730627	ebooks/26934
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/26934.rdf	2020-06-13 02:50:26.963802	ebooks/26934
469062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26934.kindle.noimages	2020-06-13 02:50:26.426809	ebooks/26934
486977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26934/26934-h.zip	2008-10-16 04:26:26	ebooks/26934
58715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26934/26934.zip	2008-10-16 04:26:26	ebooks/26934
20021	image/jpeg	http://www.gutenberg.org/cache/epub/26934/pg26934.cover.medium.jpg	2020-06-13 02:50:26.726829	ebooks/26934
5296	image/jpeg	http://www.gutenberg.org/cache/epub/26934/pg26934.cover.small.jpg	2020-06-13 02:50:26.577807	ebooks/26934
168204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26934/26934-h/26934-h.htm	2008-10-16 04:26:24	ebooks/26934
115934	application/epub+zip	http://www.gutenberg.org/ebooks/26934.epub.noimages	2020-06-13 02:50:24.90864	ebooks/26934
318062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26935/26935.txt	2008-10-16 04:31:40	ebooks/26935
4758656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26935/26935-h.zip	2008-10-16 04:31:48	ebooks/26935
393024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26935/26935-h/26935-h.htm	2008-10-16 04:31:40	ebooks/26935
318065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26935/26935-8.txt	2008-10-16 04:31:40	ebooks/26935
185648	application/epub+zip	http://www.gutenberg.org/ebooks/26935.epub.noimages	2020-06-13 02:50:29.302781	ebooks/26935
19022	image/jpeg	http://www.gutenberg.org/cache/epub/26935/pg26935.cover.medium.jpg	2020-06-13 02:50:33.927716	ebooks/26935
4787	image/jpeg	http://www.gutenberg.org/cache/epub/26935/pg26935.cover.small.jpg	2020-06-13 02:50:33.730714	ebooks/26935
8559586	application/epub+zip	http://www.gutenberg.org/ebooks/26935.epub.images	2020-06-13 02:50:28.689804	ebooks/26935
763722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26935.kindle.noimages	2020-06-13 02:50:33.529734	ebooks/26935
14237947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26935.kindle.images	2020-06-13 02:50:32.230735	ebooks/26935
110782	application/zip	http://www.gutenberg.org/files/26935/26935-8.zip	2008-10-16 04:31:46	ebooks/26935
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/26935.rdf	2020-06-13 02:50:34.262714	ebooks/26935
318047	text/plain	http://www.gutenberg.org/ebooks/26935.txt.utf-8	2020-06-13 02:50:27.068818	ebooks/26935
110739	application/zip	http://www.gutenberg.org/files/26935/26935.zip	2008-10-16 04:31:46	ebooks/26935
57470	text/plain	http://www.gutenberg.org/ebooks/26936.txt.utf-8	2020-06-13 02:50:34.359711	ebooks/26936
233432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26936.kindle.noimages	2020-06-13 02:50:36.157692	ebooks/26936
133619	application/epub+zip	http://www.gutenberg.org/ebooks/26936.epub.images	2020-06-13 02:50:34.804716	ebooks/26936
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/26936.rdf	2020-06-13 02:50:36.663679	ebooks/26936
96098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26936/26936-h.zip	2008-10-16 04:36:16	ebooks/26936
21975	application/zip	http://www.gutenberg.org/files/26936/26936.zip	2008-10-16 04:36:16	ebooks/26936
11715	image/jpeg	http://www.gutenberg.org/cache/epub/26936/pg26936.cover.medium.jpg	2020-06-13 02:50:36.439687	ebooks/26936
61580	application/epub+zip	http://www.gutenberg.org/ebooks/26936.epub.noimages	2020-06-13 02:50:35.138705	ebooks/26936
389983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26936.kindle.images	2020-06-13 02:50:35.707699	ebooks/26936
57498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26936/26936.txt	2008-10-16 04:36:16	ebooks/26936
60712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26936/26936-h/26936-h.htm	2008-10-16 04:36:16	ebooks/26936
3478	image/jpeg	http://www.gutenberg.org/cache/epub/26936/pg26936.cover.small.jpg	2020-06-13 02:50:36.299682	ebooks/26936
95420	text/plain	http://www.gutenberg.org/ebooks/26937.txt.utf-8	2020-06-13 02:50:36.764677	ebooks/26937
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/26937.rdf	2020-06-13 02:50:40.234631	ebooks/26937
416795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26937.kindle.images	2020-06-13 02:50:38.756707	ebooks/26937
95448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26937/26937.txt	2008-10-16 06:12:34	ebooks/26937
26250	image/jpeg	http://www.gutenberg.org/cache/epub/26937/pg26937.cover.medium.jpg	2020-06-13 02:50:39.950671	ebooks/26937
110383	application/epub+zip	http://www.gutenberg.org/ebooks/26937.epub.images	2020-06-13 02:50:37.414684	ebooks/26937
38057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26937/26937.zip	2008-10-16 06:12:34	ebooks/26937
416791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26937.kindle.noimages	2020-06-13 02:50:39.60068	ebooks/26937
110383	application/epub+zip	http://www.gutenberg.org/ebooks/26937.epub.noimages	2020-06-13 02:50:37.963708	ebooks/26937
6327	image/jpeg	http://www.gutenberg.org/cache/epub/26937/pg26937.cover.small.jpg	2020-06-13 02:50:39.777637	ebooks/26937
41209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26937/26937-h.zip	2008-10-16 06:12:34	ebooks/26937
129703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26937/26937-h/26937-h.htm	2008-10-16 06:12:34	ebooks/26937
645166	text/html; charset=utf-8	http://www.gutenberg.org/files/26938/26938-h/26938-h.htm	2008-10-16 07:04:58	ebooks/26938
169603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26938/26938.zip	2008-10-16 07:07:54	ebooks/26938
169744	application/zip	http://www.gutenberg.org/files/26938/26938-8.zip	2008-10-16 07:07:54	ebooks/26938
269221	application/epub+zip	http://www.gutenberg.org/ebooks/26938.epub.noimages	2020-06-13 02:50:42.467918	ebooks/26938
458559	text/plain; charset=utf-8	http://www.gutenberg.org/files/26938/26938-0.txt	2008-10-16 07:04:56	ebooks/26938
21024	image/jpeg	http://www.gutenberg.org/cache/epub/26938/pg26938.cover.medium.jpg	2020-06-13 02:50:46.730845	ebooks/26938
458494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26938/26938-8.txt	2008-10-16 07:06:20	ebooks/26938
198185	text/html; charset=utf-8	http://www.gutenberg.org/files/26938/26938-h.zip	2008-10-16 07:07:54	ebooks/26938
1121762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26938.kindle.noimages	2020-06-13 02:50:46.209853	ebooks/26938
1121770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26938.kindle.images	2020-06-13 02:50:44.333877	ebooks/26938
269221	application/epub+zip	http://www.gutenberg.org/ebooks/26938.epub.images	2020-06-13 02:50:41.457955	ebooks/26938
169821	text/plain; charset=utf-8	http://www.gutenberg.org/files/26938/26938-0.zip	2008-10-16 07:07:54	ebooks/26938
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/26938.rdf	2020-06-13 02:50:47.183843	ebooks/26938
458512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26938/26938.txt	2008-10-16 07:07:38	ebooks/26938
4812	image/jpeg	http://www.gutenberg.org/cache/epub/26938/pg26938.cover.small.jpg	2020-06-13 02:50:46.473857	ebooks/26938
214639	application/epub+zip	http://www.gutenberg.org/ebooks/26939.epub.noimages	2020-06-13 02:50:48.832839	ebooks/26939
1291750	application/zip	http://www.gutenberg.org/files/26939/26939-h.zip	2008-10-16 15:15:14	ebooks/26939
449114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26939/26939-h/26939-h.htm	2008-10-16 15:15:10	ebooks/26939
392387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26939/26939.txt	2008-10-16 15:15:10	ebooks/26939
139803	application/zip	http://www.gutenberg.org/files/26939/26939-8.zip	2008-10-16 15:15:14	ebooks/26939
13882	image/jpeg	http://www.gutenberg.org/cache/epub/26939/pg26939.cover.medium.jpg	2020-06-13 02:50:51.971789	ebooks/26939
3606	image/jpeg	http://www.gutenberg.org/cache/epub/26939/pg26939.cover.small.jpg	2020-06-13 02:50:51.8158	ebooks/26939
4022143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26939.kindle.images	2020-06-13 02:50:50.441805	ebooks/26939
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/26939.rdf	2020-06-13 02:50:52.225781	ebooks/26939
2029793	application/epub+zip	http://www.gutenberg.org/ebooks/26939.epub.images	2020-06-13 02:50:48.251841	ebooks/26939
853299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26939.kindle.noimages	2020-06-13 02:50:51.656785	ebooks/26939
392365	text/plain	http://www.gutenberg.org/ebooks/26939.txt.utf-8	2020-06-13 02:50:47.289839	ebooks/26939
139783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26939/26939.zip	2008-10-16 15:15:14	ebooks/26939
392395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26939/26939-8.txt	2008-10-16 15:15:10	ebooks/26939
52820	application/epub+zip	http://www.gutenberg.org/ebooks/2694.epub.noimages	2020-06-02 00:01:27.000985	ebooks/2694
34286	text/plain; charset=utf-8	http://www.gutenberg.org/files/2694/2694-0.zip	2016-10-25 04:58:28	ebooks/2694
3907	image/jpeg	http://www.gutenberg.org/cache/epub/2694/pg2694.cover.small.jpg	2020-06-02 00:01:27.537002	ebooks/2694
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/2694.rdf	2020-06-11 01:02:18.713223	ebooks/2694
85942	text/plain; charset=utf-8	http://www.gutenberg.org/files/2694/2694-0.txt	2016-10-25 04:55:22	ebooks/2694
14569	image/jpeg	http://www.gutenberg.org/cache/epub/2694/pg2694.cover.medium.jpg	2020-06-02 00:01:27.561007	ebooks/2694
98239	text/html; charset=utf-8	http://www.gutenberg.org/files/2694/2694-h/2694-h.htm	2016-10-25 04:57:56	ebooks/2694
215765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2694.kindle.images	2020-06-02 00:01:27.253993	ebooks/2694
35841	text/html; charset=utf-8	http://www.gutenberg.org/files/2694/2694-h.zip	2016-10-25 04:58:28	ebooks/2694
52817	application/epub+zip	http://www.gutenberg.org/ebooks/2694.epub.images	2020-06-02 00:01:26.880994	ebooks/2694
85258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2694/2694.txt	2009-05-01 11:27:34	ebooks/2694
34137	application/zip	http://www.gutenberg.org/files/2694/2694.zip	2009-05-14 06:25:46	ebooks/2694
215764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2694.kindle.noimages	2020-06-02 00:01:27.511012	ebooks/2694
18866	image/jpeg	http://www.gutenberg.org/cache/epub/26940/pg26940.cover.medium.jpg	2020-06-13 02:50:54.850766	ebooks/26940
91325	application/epub+zip	http://www.gutenberg.org/ebooks/26940.epub.noimages	2020-06-13 02:50:53.381775	ebooks/26940
373363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26940.kindle.noimages	2020-06-13 02:50:54.559748	ebooks/26940
104555	text/plain	http://www.gutenberg.org/ebooks/26940.txt.utf-8	2020-06-13 02:50:52.323787	ebooks/26940
39918	application/zip	http://www.gutenberg.org/files/26940/26940.zip	2008-10-17 06:11:54	ebooks/26940
5043	image/jpeg	http://www.gutenberg.org/cache/epub/26940/pg26940.cover.small.jpg	2020-06-13 02:50:54.706743	ebooks/26940
104587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26940/26940-8.txt	2008-10-17 06:11:54	ebooks/26940
104578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26940/26940.txt	2008-10-17 06:11:54	ebooks/26940
407969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26940.kindle.images	2020-06-13 02:50:53.968756	ebooks/26940
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/26940.rdf	2020-06-13 02:50:55.082739	ebooks/26940
57754	application/zip	http://www.gutenberg.org/files/26940/26940-h.zip	2008-10-17 06:11:56	ebooks/26940
115898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26940/26940-h/26940-h.htm	2008-10-17 06:11:54	ebooks/26940
113235	application/epub+zip	http://www.gutenberg.org/ebooks/26940.epub.images	2020-06-13 02:50:52.884775	ebooks/26940
39933	application/zip	http://www.gutenberg.org/files/26940/26940-8.zip	2008-10-17 06:11:56	ebooks/26940
106288	application/epub+zip	http://www.gutenberg.org/ebooks/26941.epub.noimages	2020-06-13 02:50:56.292731	ebooks/26941
128928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26941/26941.txt	2008-10-17 06:13:40	ebooks/26941
22687	image/jpeg	http://www.gutenberg.org/cache/epub/26941/pg26941.cover.medium.jpg	2020-06-13 02:50:57.978702	ebooks/26941
540033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26941.kindle.images	2020-06-13 02:50:57.038738	ebooks/26941
47939	application/zip	http://www.gutenberg.org/files/26941/26941.zip	2008-10-17 06:13:40	ebooks/26941
164293	application/epub+zip	http://www.gutenberg.org/ebooks/26941.epub.images	2020-06-13 02:50:55.840738	ebooks/26941
5393	image/jpeg	http://www.gutenberg.org/cache/epub/26941/pg26941.cover.small.jpg	2020-06-13 02:50:57.830702	ebooks/26941
34558	application/zip	http://www.gutenberg.org/files/26958/26958.zip	2008-10-18 05:47:16	ebooks/26958
137005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26941/26941-h/26941-h.htm	2008-10-17 06:13:40	ebooks/26941
109731	application/zip	http://www.gutenberg.org/files/26941/26941-h.zip	2008-10-17 06:13:40	ebooks/26941
128900	text/plain	http://www.gutenberg.org/ebooks/26941.txt.utf-8	2020-06-13 02:50:55.182754	ebooks/26941
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/26941.rdf	2020-06-13 02:50:58.209697	ebooks/26941
417996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26941.kindle.noimages	2020-06-13 02:50:57.684719	ebooks/26941
132151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26942/26942-h.zip	2008-10-17 11:12:54	ebooks/26942
230808	text/plain	http://www.gutenberg.org/ebooks/26942.txt.utf-8	2020-06-13 02:50:58.310717	ebooks/26942
599676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26942.kindle.images	2020-06-13 02:51:00.167683	ebooks/26942
230825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26942/26942-8.txt	2008-10-17 11:12:50	ebooks/26942
179616	application/epub+zip	http://www.gutenberg.org/ebooks/26942.epub.images	2020-06-13 02:50:59.000688	ebooks/26942
3447	image/jpeg	http://www.gutenberg.org/cache/epub/26942/pg26942.cover.small.jpg	2020-06-13 02:51:01.062667	ebooks/26942
84232	application/zip	http://www.gutenberg.org/files/26942/26942.zip	2008-10-17 11:12:54	ebooks/26942
523482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26942.kindle.noimages	2020-06-13 02:51:00.913678	ebooks/26942
13512	image/jpeg	http://www.gutenberg.org/cache/epub/26942/pg26942.cover.medium.jpg	2020-06-13 02:51:01.20967	ebooks/26942
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/26942.rdf	2020-06-13 02:51:01.446666	ebooks/26942
135126	application/epub+zip	http://www.gutenberg.org/ebooks/26942.epub.noimages	2020-06-13 02:50:59.363685	ebooks/26942
240709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26942/26942-h/26942-h.htm	2008-10-17 11:12:54	ebooks/26942
230827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26942/26942.txt	2008-10-17 11:12:50	ebooks/26942
84266	application/zip	http://www.gutenberg.org/files/26942/26942-8.zip	2008-10-17 11:12:54	ebooks/26942
4960	image/jpeg	http://www.gutenberg.org/cache/epub/26943/pg26943.cover.small.jpg	2020-06-13 02:51:04.717625	ebooks/26943
145876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26943/26943-h/26943-h.htm	2008-10-18 05:06:10	ebooks/26943
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/26943.rdf	2020-06-13 02:51:05.138812	ebooks/26943
390098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26943.kindle.noimages	2020-06-13 02:51:04.557626	ebooks/26943
402864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26943.kindle.images	2020-06-13 02:51:03.765627	ebooks/26943
31987	application/zip	http://www.gutenberg.org/files/26943/26943-8.zip	2008-10-18 05:06:10	ebooks/26943
91023	text/plain	http://www.gutenberg.org/ebooks/26943.txt.utf-8	2020-06-13 02:51:01.547667	ebooks/26943
22911	image/jpeg	http://www.gutenberg.org/cache/epub/26943/pg26943.cover.medium.jpg	2020-06-13 02:51:04.878653	ebooks/26943
41403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26943/26943-h.zip	2008-10-18 05:06:10	ebooks/26943
108296	application/epub+zip	http://www.gutenberg.org/ebooks/26943.epub.images	2020-06-13 02:51:02.282657	ebooks/26943
89568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26943/26943-8.txt	2008-10-18 05:06:06	ebooks/26943
102614	application/epub+zip	http://www.gutenberg.org/ebooks/26943.epub.noimages	2020-06-13 02:51:02.989644	ebooks/26943
44104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26944/26944.zip	2008-10-17 11:53:28	ebooks/26944
6247	image/jpeg	http://www.gutenberg.org/cache/epub/26944/pg26944.cover.small.jpg	2020-06-13 02:51:08.647778	ebooks/26944
116717	application/epub+zip	http://www.gutenberg.org/ebooks/26944.epub.noimages	2020-06-13 02:51:06.557797	ebooks/26944
44011	image/jpeg	http://www.gutenberg.org/cache/epub/26944/pg26944.cover.medium.jpg	2020-06-13 02:51:08.668773	ebooks/26944
386715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26944.kindle.noimages	2020-06-13 02:51:08.624768	ebooks/26944
117455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26944/26944.txt	2008-10-17 11:53:26	ebooks/26944
117427	text/plain	http://www.gutenberg.org/ebooks/26944.txt.utf-8	2020-06-13 02:51:05.235824	ebooks/26944
2020040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26944.kindle.images	2020-06-13 02:51:08.155775	ebooks/26944
146445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26944/26944-h/26944-h.htm	2008-10-17 11:53:26	ebooks/26944
750170	application/zip	http://www.gutenberg.org/files/26944/26944-h.zip	2008-10-17 11:53:28	ebooks/26944
1009046	application/epub+zip	http://www.gutenberg.org/ebooks/26944.epub.images	2020-06-13 02:51:06.279813	ebooks/26944
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/26944.rdf	2020-06-13 02:51:08.729804	ebooks/26944
803169	application/zip	http://www.gutenberg.org/files/26945/26945-h.zip	2008-10-17 13:35:28	ebooks/26945
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/26945.rdf	2020-06-13 02:51:14.449692	ebooks/26945
559720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26945/26945-8.txt	2008-10-17 13:35:24	ebooks/26945
559794	text/plain	http://www.gutenberg.org/ebooks/26945.txt.utf-8	2020-06-13 02:51:08.842769	ebooks/26945
1199732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26945.kindle.noimages	2020-06-13 02:51:13.873706	ebooks/26945
559725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26945/26945.txt	2008-10-17 13:35:24	ebooks/26945
32370	image/jpeg	http://www.gutenberg.org/cache/epub/26945/pg26945.cover.medium.jpg	2020-06-13 02:51:14.192693	ebooks/26945
305700	application/epub+zip	http://www.gutenberg.org/ebooks/26945.epub.noimages	2020-06-13 02:51:10.554752	ebooks/26945
220597	application/zip	http://www.gutenberg.org/files/26945/26945.zip	2008-10-17 13:35:28	ebooks/26945
601534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26945/26945-h/26945-h.htm	2008-10-17 13:35:24	ebooks/26945
6218	image/jpeg	http://www.gutenberg.org/cache/epub/26945/pg26945.cover.small.jpg	2020-06-13 02:51:14.033707	ebooks/26945
220749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26945/26945-8.zip	2008-10-17 13:35:28	ebooks/26945
3230083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26945.kindle.images	2020-06-13 02:51:12.344724	ebooks/26945
1589367	application/epub+zip	http://www.gutenberg.org/ebooks/26945.epub.images	2020-06-13 02:51:09.89375	ebooks/26945
585711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26946.kindle.images	2020-06-13 02:51:17.54765	ebooks/26946
35090	image/jpeg	http://www.gutenberg.org/cache/epub/26946/pg26946.cover.medium.jpg	2020-06-13 02:51:18.262655	ebooks/26946
90743	text/plain	http://www.gutenberg.org/ebooks/26946.txt.utf-8	2020-06-13 02:51:14.554699	ebooks/26946
90774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26946/26946-8.txt	2008-10-18 05:10:40	ebooks/26946
132210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26946/26946-h.zip	2020-03-18 10:09:16	ebooks/26946
220989	application/epub+zip	http://www.gutenberg.org/ebooks/26946.epub.images	2020-06-13 02:51:15.283697	ebooks/26946
6257	image/jpeg	http://www.gutenberg.org/cache/epub/26946/pg26946.cover.small.jpg	2020-06-13 02:51:18.106643	ebooks/26946
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/26946.rdf	2020-06-13 02:51:18.515637	ebooks/26946
90767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26946/26946.txt	2008-10-18 05:10:40	ebooks/26946
34242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26946/26946.zip	2008-10-18 05:10:44	ebooks/26946
34257	application/zip	http://www.gutenberg.org/files/26946/26946-8.zip	2008-10-18 05:10:44	ebooks/26946
106331	application/epub+zip	http://www.gutenberg.org/ebooks/26946.epub.noimages	2020-06-13 02:51:16.795669	ebooks/26946
121004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26946/26946-h/26946-h.htm	2020-03-18 10:09:00	ebooks/26946
312085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26946.kindle.noimages	2020-06-13 02:51:17.947646	ebooks/26946
115384	application/zip	http://www.gutenberg.org/files/26947/26947-8.zip	2008-10-18 06:05:46	ebooks/26947
5438	image/jpeg	http://www.gutenberg.org/cache/epub/26947/pg26947.cover.small.jpg	2020-06-13 02:51:21.910902	ebooks/26947
302102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26947/26947-8.txt	2008-10-18 06:05:42	ebooks/26947
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/26947.rdf	2020-06-13 02:51:22.294919	ebooks/26947
717518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26947.kindle.noimages	2020-06-13 02:51:21.761894	ebooks/26947
179614	application/epub+zip	http://www.gutenberg.org/ebooks/26947.epub.noimages	2020-06-13 02:51:19.912939	ebooks/26947
717523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26947.kindle.images	2020-06-13 02:51:20.834933	ebooks/26947
306595	text/plain	http://www.gutenberg.org/ebooks/26947.txt.utf-8	2020-06-13 02:51:18.618667	ebooks/26947
179615	application/epub+zip	http://www.gutenberg.org/ebooks/26947.epub.images	2020-06-13 02:51:19.329632	ebooks/26947
316792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26947/26947-h/26947-h.htm	2008-10-18 06:05:44	ebooks/26947
25309	image/jpeg	http://www.gutenberg.org/cache/epub/26947/pg26947.cover.medium.jpg	2020-06-13 02:51:22.05891	ebooks/26947
118568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26947/26947-h.zip	2008-10-18 06:05:46	ebooks/26947
217534	application/zip	http://www.gutenberg.org/files/26948/26948-8.zip	2008-10-18 06:14:14	ebooks/26948
25830	image/jpeg	http://www.gutenberg.org/cache/epub/26948/pg26948.cover.medium.jpg	2020-06-13 02:53:12.553692	ebooks/26948
559878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26948/26948-8.txt	2008-10-18 06:13:48	ebooks/26948
6943085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26948/26948-h.zip	2008-10-18 06:14:16	ebooks/26948
1420039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26948.kindle.noimages	2020-06-13 02:53:11.93868	ebooks/26948
217377	application/zip	http://www.gutenberg.org/files/26948/26948.zip	2008-10-18 06:14:14	ebooks/26948
526659	application/epub+zip	http://www.gutenberg.org/ebooks/26948.epub.noimages	2020-06-13 02:51:37.529718	ebooks/26948
5545	image/jpeg	http://www.gutenberg.org/cache/epub/26948/pg26948.cover.small.jpg	2020-06-13 02:53:12.25268	ebooks/26948
559951	text/plain	http://www.gutenberg.org/ebooks/26948.txt.utf-8	2020-06-13 02:51:22.404894	ebooks/26948
559899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26948/26948.txt	2008-10-18 06:13:48	ebooks/26948
17103048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26948.kindle.images	2020-06-13 02:53:09.854712	ebooks/26948
613182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26948/26948-h/26948-h.htm	2008-10-18 06:13:48	ebooks/26948
7134172	application/epub+zip	http://www.gutenberg.org/ebooks/26948.epub.images	2020-06-13 02:51:34.902735	ebooks/26948
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/26948.rdf	2020-06-13 02:53:13.093661	ebooks/26948
5762	image/jpeg	http://www.gutenberg.org/cache/epub/26949/pg26949.cover.small.jpg	2020-06-13 02:53:17.413922	ebooks/26949
291831	text/plain; charset=utf-8	http://www.gutenberg.org/files/26949/26949-0.txt	2008-10-18 06:21:00	ebooks/26949
330349	application/epub+zip	http://www.gutenberg.org/ebooks/26949.epub.images	2020-06-13 02:53:14.176685	ebooks/26949
195116	application/epub+zip	http://www.gutenberg.org/ebooks/26949.epub.noimages	2020-06-13 02:53:14.893643	ebooks/26949
23739	image/jpeg	http://www.gutenberg.org/cache/epub/26949/pg26949.cover.medium.jpg	2020-06-13 02:53:17.573905	ebooks/26949
111082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26949/26949-8.zip	2008-10-18 06:25:38	ebooks/26949
112008	application/zip	http://www.gutenberg.org/files/26949/26949-0.zip	2008-10-18 06:25:38	ebooks/26949
308879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26949/26949-h.zip	2008-10-18 06:25:38	ebooks/26949
286470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26949/26949-8.txt	2008-10-18 06:21:16	ebooks/26949
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/26949.rdf	2020-06-13 02:53:17.831898	ebooks/26949
988429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26949.kindle.images	2020-06-13 02:53:16.15863	ebooks/26949
758856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26949.kindle.noimages	2020-06-13 02:53:17.252907	ebooks/26949
342824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26949/26949-h/26949-h.htm	2008-10-18 06:21:04	ebooks/26949
86471	application/epub+zip	http://www.gutenberg.org/ebooks/2695.epub.noimages	2020-06-02 00:01:28.004005	ebooks/2695
69380	text/html; charset=utf-8	http://www.gutenberg.org/files/2695/2695-h.zip	2018-03-19 06:38:22	ebooks/2695
86469	application/epub+zip	http://www.gutenberg.org/ebooks/2695.epub.images	2020-06-02 00:01:27.860991	ebooks/2695
165342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2695/2695.txt	2006-05-25 02:31:10	ebooks/2695
65996	text/plain; charset=utf-8	http://www.gutenberg.org/files/2695/2695-0.zip	2018-03-19 06:38:22	ebooks/2695
168166	text/plain; charset=utf-8	http://www.gutenberg.org/files/2695/2695-0.txt	2018-03-05 02:27:34	ebooks/2695
65617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2695/2695.zip	2006-05-25 02:33:00	ebooks/2695
14150	image/jpeg	http://www.gutenberg.org/cache/epub/2695/pg2695.cover.medium.jpg	2020-06-02 00:01:28.910031	ebooks/2695
349345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2695.kindle.images	2020-06-02 00:01:28.427018	ebooks/2695
203089	text/html; charset=utf-8	http://www.gutenberg.org/files/2695/2695-h/2695-h.htm	2018-03-19 06:38:04	ebooks/2695
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/2695.rdf	2020-06-11 01:02:18.7402	ebooks/2695
349343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2695.kindle.noimages	2020-06-02 00:01:28.855948	ebooks/2695
3993	image/jpeg	http://www.gutenberg.org/cache/epub/2695/pg2695.cover.small.jpg	2020-06-02 00:01:28.883959	ebooks/2695
1249985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26950.kindle.images	2020-06-13 02:53:24.782808	ebooks/26950
227311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26950/26950.zip	2008-10-18 06:30:30	ebooks/26950
577995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26950/26950.txt	2008-10-18 06:30:30	ebooks/26950
245264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26950/26950-h.zip	2008-10-18 06:30:30	ebooks/26950
662961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26950/26950-h/26950-h.htm	2008-10-18 06:30:30	ebooks/26950
577997	text/plain	http://www.gutenberg.org/ebooks/26950.txt.utf-8	2020-06-13 02:53:21.312857	ebooks/26950
577999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26950/26950-8.txt	2008-10-18 06:30:30	ebooks/26950
1249981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26950.kindle.noimages	2020-06-13 02:53:26.403807	ebooks/26950
227385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26950/26950-8.zip	2008-10-18 06:30:30	ebooks/26950
311295	application/epub+zip	http://www.gutenberg.org/ebooks/26950.epub.images	2020-06-13 02:53:22.471874	ebooks/26950
311295	application/epub+zip	http://www.gutenberg.org/ebooks/26950.epub.noimages	2020-06-13 02:53:23.15685	ebooks/26950
19216	image/jpeg	http://www.gutenberg.org/cache/epub/26950/pg26950.cover.medium.jpg	2020-06-13 02:53:26.730784	ebooks/26950
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/26950.rdf	2020-06-13 02:53:26.998785	ebooks/26950
5199	image/jpeg	http://www.gutenberg.org/cache/epub/26950/pg26950.cover.small.jpg	2020-06-13 02:53:26.568792	ebooks/26950
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/26951.rdf	2020-06-13 02:53:32.289733	ebooks/26951
492269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26951/26951.txt	2008-10-18 06:34:40	ebooks/26951
492278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26951/26951-8.txt	2008-10-18 06:34:40	ebooks/26951
17343	image/jpeg	http://www.gutenberg.org/cache/epub/26951/pg26951.cover.medium.jpg	2020-06-13 02:53:31.952718	ebooks/26951
1457385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26951.kindle.images	2020-06-13 02:53:30.143744	ebooks/26951
356031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26951/26951-h.zip	2008-10-18 06:34:42	ebooks/26951
4620	image/jpeg	http://www.gutenberg.org/cache/epub/26951/pg26951.cover.small.jpg	2020-06-13 02:53:31.753723	ebooks/26951
492249	text/plain	http://www.gutenberg.org/ebooks/26951.txt.utf-8	2020-06-13 02:53:27.105813	ebooks/26951
511517	application/epub+zip	http://www.gutenberg.org/ebooks/26951.epub.images	2020-06-13 02:53:28.030771	ebooks/26951
189050	application/zip	http://www.gutenberg.org/files/26951/26951.zip	2008-10-18 06:34:42	ebooks/26951
586692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26951/26951-h/26951-h.htm	2008-10-18 06:34:40	ebooks/26951
1072522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26951.kindle.noimages	2020-06-13 02:53:31.553721	ebooks/26951
189074	application/zip	http://www.gutenberg.org/files/26951/26951-8.zip	2008-10-18 06:34:42	ebooks/26951
264754	application/epub+zip	http://www.gutenberg.org/ebooks/26951.epub.noimages	2020-06-13 02:53:28.719782	ebooks/26951
1096201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26952.kindle.images	2020-06-13 02:53:33.887699	ebooks/26952
145642	application/epub+zip	http://www.gutenberg.org/ebooks/26952.epub.noimages	2020-06-13 02:53:33.224702	ebooks/26952
173673	text/plain	http://www.gutenberg.org/ebooks/26952.txt.utf-8	2020-06-13 02:53:32.386729	ebooks/26952
66912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26952/26952.zip	2008-10-18 06:38:34	ebooks/26952
223085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26952/26952-h/26952-h.htm	2008-10-18 06:38:32	ebooks/26952
549585	application/epub+zip	http://www.gutenberg.org/ebooks/26952.epub.images	2020-06-13 02:53:32.870713	ebooks/26952
463674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26952.kindle.noimages	2020-06-13 02:53:34.483685	ebooks/26952
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/26952.rdf	2020-06-13 02:53:34.590688	ebooks/26952
3050	image/jpeg	http://www.gutenberg.org/cache/epub/26952/pg26952.cover.small.jpg	2020-06-13 02:53:34.50669	ebooks/26952
66946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26952/26952-8.zip	2008-10-18 06:38:34	ebooks/26952
173699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26952/26952-8.txt	2008-10-18 06:38:32	ebooks/26952
332814	application/zip	http://www.gutenberg.org/files/26952/26952-h.zip	2008-10-18 06:38:34	ebooks/26952
173690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26952/26952.txt	2008-10-18 06:38:32	ebooks/26952
20937	image/jpeg	http://www.gutenberg.org/cache/epub/26952/pg26952.cover.medium.jpg	2020-06-13 02:53:34.527685	ebooks/26952
846093	application/epub+zip	http://www.gutenberg.org/ebooks/26953.epub.images	2020-06-13 02:53:35.319698	ebooks/26953
253201	text/plain	http://www.gutenberg.org/ebooks/26953.txt.utf-8	2020-06-13 02:53:34.696696	ebooks/26953
31475	image/jpeg	http://www.gutenberg.org/cache/epub/26953/pg26953.cover.medium.jpg	2020-06-13 02:53:37.641647	ebooks/26953
94751	application/zip	http://www.gutenberg.org/files/26953/26953-8.zip	2008-10-18 06:42:56	ebooks/26953
253207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26953/26953.txt	2008-10-18 06:42:54	ebooks/26953
175501	application/epub+zip	http://www.gutenberg.org/ebooks/26953.epub.noimages	2020-06-13 02:53:35.806688	ebooks/26953
94730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26953/26953.zip	2008-10-18 06:42:54	ebooks/26953
4384	image/jpeg	http://www.gutenberg.org/cache/epub/26953/pg26953.cover.small.jpg	2020-06-13 02:53:37.613645	ebooks/26953
1866828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26953.kindle.images	2020-06-13 02:53:36.777662	ebooks/26953
631711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26953.kindle.noimages	2020-06-13 02:53:37.582654	ebooks/26953
318338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26953/26953-h/26953-h.htm	2008-10-18 06:42:54	ebooks/26953
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/26953.rdf	2020-06-13 02:53:37.711647	ebooks/26953
636295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26953/26953-h.zip	2008-10-18 06:42:56	ebooks/26953
253216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26953/26953-8.txt	2008-10-18 06:42:54	ebooks/26953
32105	image/jpeg	http://www.gutenberg.org/cache/epub/26954/pg26954.cover.medium.jpg	2020-06-13 02:53:41.924804	ebooks/26954
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/26954.rdf	2020-06-13 02:53:42.199793	ebooks/26954
193704	application/epub+zip	http://www.gutenberg.org/ebooks/26954.epub.images	2020-06-13 02:53:38.630647	ebooks/26954
334679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26954/26954-h/26954-h.htm	2008-10-18 05:40:50	ebooks/26954
193704	application/epub+zip	http://www.gutenberg.org/ebooks/26954.epub.noimages	2020-06-13 02:53:39.259642	ebooks/26954
285802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26954/26954-8.txt	2008-10-18 05:40:50	ebooks/26954
120639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26954/26954-h.zip	2008-10-18 05:40:50	ebooks/26954
285801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26954/26954.txt	2008-10-18 05:40:50	ebooks/26954
757974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26954.kindle.noimages	2020-06-13 02:53:41.588813	ebooks/26954
285781	text/plain	http://www.gutenberg.org/ebooks/26954.txt.utf-8	2020-06-13 02:53:37.820644	ebooks/26954
112935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26954/26954.zip	2008-10-18 05:40:50	ebooks/26954
112967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26954/26954-8.zip	2008-10-18 05:40:50	ebooks/26954
6014	image/jpeg	http://www.gutenberg.org/cache/epub/26954/pg26954.cover.small.jpg	2020-06-13 02:53:41.757806	ebooks/26954
757982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26954.kindle.images	2020-06-13 02:53:40.422625	ebooks/26954
35069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26955/26955-h/26955-h.htm	2008-10-18 05:42:08	ebooks/26955
359825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26955.kindle.images	2020-06-13 02:53:43.681768	ebooks/26955
19969	image/jpeg	http://www.gutenberg.org/cache/epub/26955/pg26955.cover.medium.jpg	2020-06-13 02:53:44.357768	ebooks/26955
253838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26955.kindle.noimages	2020-06-13 02:53:44.074762	ebooks/26955
4970	image/jpeg	http://www.gutenberg.org/cache/epub/26955/pg26955.cover.small.jpg	2020-06-13 02:53:44.216763	ebooks/26955
66024	application/zip	http://www.gutenberg.org/files/26955/26955-h.zip	2008-10-18 05:42:08	ebooks/26955
12567	application/zip	http://www.gutenberg.org/files/26955/26955.zip	2008-10-18 05:42:08	ebooks/26955
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/26955.rdf	2020-06-13 02:53:44.579758	ebooks/26955
64830	application/epub+zip	http://www.gutenberg.org/ebooks/26955.epub.noimages	2020-06-13 02:53:43.183777	ebooks/26955
33031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26955/26955.txt	2008-10-18 05:42:08	ebooks/26955
116081	application/epub+zip	http://www.gutenberg.org/ebooks/26955.epub.images	2020-06-13 02:53:42.81679	ebooks/26955
33003	text/plain	http://www.gutenberg.org/ebooks/26955.txt.utf-8	2020-06-13 02:53:42.295898	ebooks/26955
20180	application/zip	http://www.gutenberg.org/files/26956/26956.zip	2008-10-18 05:43:16	ebooks/26956
3616	image/jpeg	http://www.gutenberg.org/cache/epub/26956/pg26956.cover.small.jpg	2020-06-13 02:53:46.622732	ebooks/26956
53821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26956/26956-h/26956-h.htm	2008-10-18 05:43:16	ebooks/26956
60851	application/epub+zip	http://www.gutenberg.org/ebooks/26956.epub.noimages	2020-06-13 02:53:45.537755	ebooks/26956
59547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26956/26956-h.zip	2008-10-18 05:43:16	ebooks/26956
309079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26956.kindle.images	2020-06-13 02:53:46.040741	ebooks/26956
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/26956.rdf	2020-06-13 02:53:46.999725	ebooks/26956
231943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26956.kindle.noimages	2020-06-13 02:53:46.473745	ebooks/26956
97715	application/epub+zip	http://www.gutenberg.org/ebooks/26956.epub.images	2020-06-13 02:53:45.17176	ebooks/26956
51037	text/plain	http://www.gutenberg.org/ebooks/26956.txt.utf-8	2020-06-13 02:53:44.678806	ebooks/26956
51065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26956/26956.txt	2008-10-18 05:43:16	ebooks/26956
12950	image/jpeg	http://www.gutenberg.org/cache/epub/26956/pg26956.cover.medium.jpg	2020-06-13 02:53:46.768747	ebooks/26956
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/26957.rdf	2020-06-13 02:53:49.110696	ebooks/26957
30691	text/plain	http://www.gutenberg.org/ebooks/26957.txt.utf-8	2020-06-13 02:53:47.102745	ebooks/26957
58069	application/epub+zip	http://www.gutenberg.org/ebooks/26957.epub.images	2020-06-13 02:53:47.474721	ebooks/26957
3816	image/jpeg	http://www.gutenberg.org/cache/epub/26957/pg26957.cover.small.jpg	2020-06-13 02:53:48.743716	ebooks/26957
14100	image/jpeg	http://www.gutenberg.org/cache/epub/26957/pg26957.cover.medium.jpg	2020-06-13 02:53:48.886706	ebooks/26957
32572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26957/26957-h/26957-h.htm	2008-10-18 05:44:26	ebooks/26957
208165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26957.kindle.images	2020-06-13 02:53:48.213711	ebooks/26957
208154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26957.kindle.noimages	2020-06-13 02:53:48.601702	ebooks/26957
11839	application/zip	http://www.gutenberg.org/files/26957/26957.zip	2008-10-18 05:44:28	ebooks/26957
12761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26957/26957-h.zip	2008-10-18 05:44:28	ebooks/26957
30719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26957/26957.txt	2008-10-18 05:44:26	ebooks/26957
58066	application/epub+zip	http://www.gutenberg.org/ebooks/26957.epub.noimages	2020-06-13 02:53:47.827724	ebooks/26957
102124	application/epub+zip	http://www.gutenberg.org/ebooks/26958.epub.noimages	2020-06-13 02:53:50.314691	ebooks/26958
91588	text/plain	http://www.gutenberg.org/ebooks/26958.txt.utf-8	2020-06-13 02:53:49.209707	ebooks/26958
91620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26958/26958-8.txt	2008-10-18 05:47:16	ebooks/26958
126047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26958/26958-h/26958-h.htm	2008-10-18 05:47:16	ebooks/26958
389202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26958.kindle.noimages	2020-06-13 02:53:51.584688	ebooks/26958
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/26958.rdf	2020-06-13 02:53:52.149661	ebooks/26958
19294	image/jpeg	http://www.gutenberg.org/cache/epub/26958/pg26958.cover.medium.jpg	2020-06-13 02:53:51.898671	ebooks/26958
447859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26958.kindle.images	2020-06-13 02:53:50.944677	ebooks/26958
34573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26958/26958-8.zip	2008-10-18 05:47:16	ebooks/26958
136221	application/epub+zip	http://www.gutenberg.org/ebooks/26958.epub.images	2020-06-13 02:53:49.822714	ebooks/26958
91611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26958/26958.txt	2008-10-18 05:47:16	ebooks/26958
4782	image/jpeg	http://www.gutenberg.org/cache/epub/26958/pg26958.cover.small.jpg	2020-06-13 02:53:51.743666	ebooks/26958
64333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26958/26958-h.zip	2008-10-18 05:47:16	ebooks/26958
23549	application/zip	http://www.gutenberg.org/files/26959/26959-0.zip	2008-10-18 09:48:34	ebooks/26959
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/26959.rdf	2020-06-13 02:53:53.796637	ebooks/26959
58194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26959/26959.txt	2008-10-18 09:48:12	ebooks/26959
335065	text/html; charset=utf-8	http://www.gutenberg.org/files/26959/26959-h.zip	2008-10-18 09:48:34	ebooks/26959
94303	application/epub+zip	http://www.gutenberg.org/ebooks/26959.epub.noimages	2020-06-13 02:53:53.202654	ebooks/26959
74818	text/html; charset=utf-8	http://www.gutenberg.org/files/26959/26959-h/26959-h.htm	2008-10-18 09:46:26	ebooks/26959
23394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26959/26959.zip	2008-10-18 09:48:34	ebooks/26959
731944	application/epub+zip	http://www.gutenberg.org/ebooks/26959.epub.images	2020-06-13 02:53:52.731656	ebooks/26959
5775	image/jpeg	http://www.gutenberg.org/cache/epub/26959/pg26959.cover.small.jpg	2020-06-13 02:53:53.415645	ebooks/26959
58680	text/plain; charset=utf-8	http://www.gutenberg.org/files/26959/26959-0.txt	2008-10-18 09:46:24	ebooks/26959
26085	image/jpeg	http://www.gutenberg.org/cache/epub/26959/pg26959.cover.medium.jpg	2020-06-13 02:53:53.564642	ebooks/26959
337015	application/zip	http://www.gutenberg.org/files/2696/2696-h.zip	2018-03-20 09:20:46	ebooks/2696
323356	text/plain; charset=utf-8	http://www.gutenberg.org/files/2696/2696-0.zip	2018-03-20 09:20:46	ebooks/2696
1440525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2696.kindle.noimages	2020-06-02 00:01:32.765932	ebooks/2696
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/2696.rdf	2020-06-11 01:02:18.764199	ebooks/2696
361437	application/epub+zip	http://www.gutenberg.org/ebooks/2696.epub.noimages	2020-06-02 00:01:29.730958	ebooks/2696
14026	image/jpeg	http://www.gutenberg.org/cache/epub/2696/pg2696.cover.medium.jpg	2020-06-02 00:01:32.837919	ebooks/2696
828427	text/plain; charset=utf-8	http://www.gutenberg.org/files/2696/2696-0.txt	2018-02-22 10:41:46	ebooks/2696
952456	text/html; charset=utf-8	http://www.gutenberg.org/files/2696/2696-h/2696-h.htm	2018-03-20 09:20:26	ebooks/2696
1440541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2696.kindle.images	2020-06-02 00:01:31.253963	ebooks/2696
361437	application/epub+zip	http://www.gutenberg.org/ebooks/2696.epub.images	2020-06-02 00:01:29.474959	ebooks/2696
3721	image/jpeg	http://www.gutenberg.org/cache/epub/2696/pg2696.cover.small.jpg	2020-06-02 00:01:32.80399	ebooks/2696
675946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26960/26960-h/26960-h.htm	2008-10-18 15:04:10	ebooks/26960
4069942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26960.kindle.images	2020-06-13 02:53:59.632864	ebooks/26960
309918	application/epub+zip	http://www.gutenberg.org/ebooks/26960.epub.noimages	2020-06-13 02:53:57.325906	ebooks/26960
547804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26960/26960.txt	2008-10-18 15:04:44	ebooks/26960
6241	image/jpeg	http://www.gutenberg.org/cache/epub/26960/pg26960.cover.small.jpg	2020-06-13 02:54:01.309847	ebooks/26960
29753	image/jpeg	http://www.gutenberg.org/cache/epub/26960/pg26960.cover.medium.jpg	2020-06-13 02:54:01.486855	ebooks/26960
212868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26960/26960-8.zip	2008-10-18 15:04:54	ebooks/26960
212793	application/zip	http://www.gutenberg.org/files/26960/26960.zip	2008-10-18 15:04:54	ebooks/26960
2127940	application/epub+zip	http://www.gutenberg.org/ebooks/26960.epub.images	2020-06-13 02:53:55.445632	ebooks/26960
547889	text/plain	http://www.gutenberg.org/ebooks/26960.txt.utf-8	2020-06-13 02:53:53.906666	ebooks/26960
1166356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26960.kindle.noimages	2020-06-13 02:54:01.128853	ebooks/26960
1328347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26960/26960-h.zip	2008-10-18 15:04:54	ebooks/26960
547813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26960/26960-8.txt	2008-10-18 15:04:10	ebooks/26960
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/26960.rdf	2020-06-13 02:54:01.784833	ebooks/26960
333002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26961/26961-8.zip	2008-10-18 15:44:26	ebooks/26961
1955560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26961.kindle.images	2020-06-13 02:54:07.269762	ebooks/26961
1910038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26961.kindle.noimages	2020-06-13 02:54:10.152771	ebooks/26961
470336	application/epub+zip	http://www.gutenberg.org/ebooks/26961.epub.images	2020-06-13 02:54:03.463813	ebooks/26961
5805	image/jpeg	http://www.gutenberg.org/cache/epub/26961/pg26961.cover.small.jpg	2020-06-13 02:54:10.407721	ebooks/26961
442334	application/epub+zip	http://www.gutenberg.org/ebooks/26961.epub.noimages	2020-06-13 02:54:04.438809	ebooks/26961
386153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26961/26961-h.zip	2008-10-18 15:44:28	ebooks/26961
1012248	text/plain	http://www.gutenberg.org/ebooks/26961.txt.utf-8	2020-06-13 02:54:01.907834	ebooks/26961
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/26961.rdf	2020-06-13 02:54:11.073712	ebooks/26961
999550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26961/26961-8.txt	2008-10-18 15:44:24	ebooks/26961
22790	image/jpeg	http://www.gutenberg.org/cache/epub/26961/pg26961.cover.medium.jpg	2020-06-13 02:54:10.651722	ebooks/26961
1186385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26961/26961-h/26961-h.htm	2008-10-18 15:44:26	ebooks/26961
591330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26962/26962-h/26962-h.htm	2008-10-18 16:35:44	ebooks/26962
564666	text/plain	http://www.gutenberg.org/ebooks/26962.txt.utf-8	2020-06-13 02:54:11.18475	ebooks/26962
564686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26962/26962.txt	2008-10-18 16:35:44	ebooks/26962
1162182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26962.kindle.images	2020-06-13 02:54:14.067697	ebooks/26962
6550	image/jpeg	http://www.gutenberg.org/cache/epub/26962/pg26962.cover.small.jpg	2020-06-13 02:54:15.604654	ebooks/26962
31484	image/jpeg	http://www.gutenberg.org/cache/epub/26962/pg26962.cover.medium.jpg	2020-06-13 02:54:15.758659	ebooks/26962
295850	application/epub+zip	http://www.gutenberg.org/ebooks/26962.epub.images	2020-06-13 02:54:12.043715	ebooks/26962
217294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26962/26962.zip	2008-10-18 16:35:44	ebooks/26962
295850	application/epub+zip	http://www.gutenberg.org/ebooks/26962.epub.noimages	2020-06-13 02:54:12.686693	ebooks/26962
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/26962.rdf	2020-06-13 02:54:16.006664	ebooks/26962
1162174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26962.kindle.noimages	2020-06-13 02:54:15.448661	ebooks/26962
221971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26962/26962-h.zip	2008-10-18 16:35:46	ebooks/26962
564690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26962/26962-8.txt	2008-10-18 16:35:44	ebooks/26962
217328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26962/26962-8.zip	2008-10-18 16:35:46	ebooks/26962
517180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26963/26963.txt	2008-10-18 18:03:06	ebooks/26963
1038852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26963.kindle.noimages	2020-06-13 02:54:21.216786	ebooks/26963
210328	application/zip	http://www.gutenberg.org/files/26963/26963-h.zip	2008-10-18 18:03:06	ebooks/26963
572289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26963/26963-h/26963-h.htm	2008-10-18 18:03:06	ebooks/26963
286172	application/epub+zip	http://www.gutenberg.org/ebooks/26963.epub.noimages	2020-06-13 02:54:18.521626	ebooks/26963
200572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26963/26963.zip	2008-10-18 18:03:06	ebooks/26963
517163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26963/26963-8.txt	2008-10-18 18:03:06	ebooks/26963
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/26963.rdf	2020-06-13 02:54:21.831781	ebooks/26963
200683	application/zip	http://www.gutenberg.org/files/26963/26963-8.zip	2008-10-18 18:03:06	ebooks/26963
517202	text/plain	http://www.gutenberg.org/ebooks/26963.txt.utf-8	2020-06-13 02:54:16.119681	ebooks/26963
293185	application/epub+zip	http://www.gutenberg.org/ebooks/26963.epub.images	2020-06-13 02:54:17.058648	ebooks/26963
5259	image/jpeg	http://www.gutenberg.org/cache/epub/26963/pg26963.cover.small.jpg	2020-06-13 02:54:21.386786	ebooks/26963
1128889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26963.kindle.images	2020-06-13 02:54:20.005633	ebooks/26963
24279	image/jpeg	http://www.gutenberg.org/cache/epub/26963/pg26963.cover.medium.jpg	2020-06-13 02:54:21.553798	ebooks/26963
111335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26964/26964-8.txt	2008-10-19 04:38:56	ebooks/26964
122510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26964/26964-h/26964-h.htm	2008-10-19 04:39:00	ebooks/26964
247688	application/epub+zip	http://www.gutenberg.org/ebooks/26964.epub.images	2020-06-13 02:54:22.758773	ebooks/26964
186033	application/zip	http://www.gutenberg.org/files/26964/26964-h.zip	2008-10-19 04:39:00	ebooks/26964
611318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26964.kindle.images	2020-06-13 02:54:24.125747	ebooks/26964
112914	text/plain	http://www.gutenberg.org/ebooks/26964.txt.utf-8	2020-06-13 02:54:21.933792	ebooks/26964
387938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26964.kindle.noimages	2020-06-13 02:54:24.69776	ebooks/26964
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/26964.rdf	2020-06-13 02:54:25.220732	ebooks/26964
4910	image/jpeg	http://www.gutenberg.org/cache/epub/26964/pg26964.cover.small.jpg	2020-06-13 02:54:24.844737	ebooks/26964
17574	image/jpeg	http://www.gutenberg.org/cache/epub/26964/pg26964.cover.medium.jpg	2020-06-13 02:54:24.990735	ebooks/26964
104096	application/epub+zip	http://www.gutenberg.org/ebooks/26964.epub.noimages	2020-06-13 02:54:23.34777	ebooks/26964
44676	application/zip	http://www.gutenberg.org/files/26964/26964-8.zip	2008-10-19 04:39:00	ebooks/26964
239082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26965/26965.txt	2008-10-19 04:42:56	ebooks/26965
167948	application/epub+zip	http://www.gutenberg.org/ebooks/26965.epub.noimages	2020-06-13 02:54:28.80369	ebooks/26965
239054	text/plain	http://www.gutenberg.org/ebooks/26965.txt.utf-8	2020-06-13 02:54:25.325738	ebooks/26965
628762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26965.kindle.noimages	2020-06-13 02:54:31.863681	ebooks/26965
8615707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26965.kindle.images	2020-06-13 02:54:30.978658	ebooks/26965
5722	image/jpeg	http://www.gutenberg.org/cache/epub/26965/pg26965.cover.small.jpg	2020-06-13 02:54:32.028661	ebooks/26965
89162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26965/26965.zip	2008-10-19 04:43:04	ebooks/26965
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/26965.rdf	2020-06-13 02:54:32.454646	ebooks/26965
24458	image/jpeg	http://www.gutenberg.org/cache/epub/26965/pg26965.cover.medium.jpg	2020-06-13 02:54:32.191647	ebooks/26965
5309789	application/epub+zip	http://www.gutenberg.org/ebooks/26965.epub.images	2020-06-13 02:54:27.487755	ebooks/26965
2907342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26965/26965-h.zip	2008-10-19 04:43:06	ebooks/26965
281600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26965/26965-h/26965-h.htm	2008-10-19 04:42:56	ebooks/26965
295909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26966.kindle.noimages	2020-06-13 02:54:34.965907	ebooks/26966
66598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26966/26966.txt	2008-10-19 05:51:34	ebooks/26966
75991	text/html; charset=utf-8	http://www.gutenberg.org/files/26966/26966-h/26966-h.htm	2008-10-19 05:51:38	ebooks/26966
4362	image/jpeg	http://www.gutenberg.org/cache/epub/26966/pg26966.cover.small.jpg	2020-06-13 02:54:35.105912	ebooks/26966
173693	application/epub+zip	http://www.gutenberg.org/ebooks/26966.epub.images	2020-06-13 02:54:33.306629	ebooks/26966
66603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26966/26966-8.txt	2008-10-19 05:51:34	ebooks/26966
503739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26966.kindle.images	2020-06-13 02:54:34.466621	ebooks/26966
25302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26966/26966-8.zip	2008-10-19 05:51:40	ebooks/26966
25287	application/zip	http://www.gutenberg.org/files/26966/26966.zip	2008-10-19 05:51:40	ebooks/26966
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/26966.rdf	2020-06-13 02:54:35.537897	ebooks/26966
16271	image/jpeg	http://www.gutenberg.org/cache/epub/26966/pg26966.cover.medium.jpg	2020-06-13 02:54:35.245902	ebooks/26966
132657	application/zip	http://www.gutenberg.org/files/26966/26966-h.zip	2008-10-19 05:51:40	ebooks/26966
66571	text/plain	http://www.gutenberg.org/ebooks/26966.txt.utf-8	2020-06-13 02:54:32.548692	ebooks/26966
76435	application/epub+zip	http://www.gutenberg.org/ebooks/26966.epub.noimages	2020-06-13 02:54:33.751626	ebooks/26966
15874	image/jpeg	http://www.gutenberg.org/cache/epub/26967/pg26967.cover.medium.jpg	2020-06-13 02:54:37.785872	ebooks/26967
4389	image/jpeg	http://www.gutenberg.org/cache/epub/26967/pg26967.cover.small.jpg	2020-06-13 02:54:37.642885	ebooks/26967
55048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26967/26967.txt	2008-10-19 06:11:28	ebooks/26967
21768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26967/26967.zip	2008-10-19 06:11:30	ebooks/26967
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/26967.rdf	2020-06-13 02:54:38.008881	ebooks/26967
400146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26967.kindle.images	2020-06-13 02:54:37.054925	ebooks/26967
55020	text/plain	http://www.gutenberg.org/ebooks/26967.txt.utf-8	2020-06-13 02:54:35.634902	ebooks/26967
267481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26967.kindle.noimages	2020-06-13 02:54:37.498882	ebooks/26967
58548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26967/26967-h/26967-h.htm	2008-10-19 06:11:30	ebooks/26967
65845	application/epub+zip	http://www.gutenberg.org/ebooks/26967.epub.noimages	2020-06-13 02:54:36.510893	ebooks/26967
85776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26967/26967-h.zip	2008-10-19 06:11:30	ebooks/26967
127494	application/epub+zip	http://www.gutenberg.org/ebooks/26967.epub.images	2020-06-13 02:54:36.147891	ebooks/26967
364781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26968.kindle.images	2020-06-13 02:54:39.534848	ebooks/26968
18237	application/zip	http://www.gutenberg.org/files/26968/26968.zip	2008-10-19 07:38:50	ebooks/26968
283086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26968.kindle.noimages	2020-06-13 02:54:39.976853	ebooks/26968
20244	image/jpeg	http://www.gutenberg.org/cache/epub/26968/pg26968.cover.medium.jpg	2020-06-13 02:54:40.26585	ebooks/26968
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/26968.rdf	2020-06-13 02:54:40.491833	ebooks/26968
50873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26968/26968-h/26968-h.htm	2008-10-19 07:38:50	ebooks/26968
68570	application/epub+zip	http://www.gutenberg.org/ebooks/26968.epub.noimages	2020-06-13 02:54:39.023853	ebooks/26968
108069	application/epub+zip	http://www.gutenberg.org/ebooks/26968.epub.images	2020-06-13 02:54:38.635857	ebooks/26968
60040	application/zip	http://www.gutenberg.org/files/26968/26968-h.zip	2008-10-19 07:38:50	ebooks/26968
5189	image/jpeg	http://www.gutenberg.org/cache/epub/26968/pg26968.cover.small.jpg	2020-06-13 02:54:40.121839	ebooks/26968
47386	text/plain	http://www.gutenberg.org/ebooks/26968.txt.utf-8	2020-06-13 02:54:38.107867	ebooks/26968
47414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26968/26968.txt	2008-10-19 07:38:50	ebooks/26968
112613	application/epub+zip	http://www.gutenberg.org/ebooks/26969.epub.noimages	2020-06-13 02:54:45.397769	ebooks/26969
8051893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26969.kindle.images	2020-06-13 02:54:57.557613	ebooks/26969
80274	text/plain	http://www.gutenberg.org/ebooks/26969.txt.utf-8	2020-06-13 02:54:40.592841	ebooks/26969
33200	application/zip	http://www.gutenberg.org/files/26969/26969.zip	2008-10-19 11:41:14	ebooks/26969
3092398	application/epub+zip	http://www.gutenberg.org/ebooks/26969.epub.images	2020-06-13 02:54:44.780791	ebooks/26969
6217	image/jpeg	http://www.gutenberg.org/cache/epub/26969/pg26969.cover.small.jpg	2020-06-13 02:54:58.354622	ebooks/26969
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/26969.rdf	2020-06-13 02:54:58.763616	ebooks/26969
80285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26969/26969.txt	2008-10-19 11:41:12	ebooks/26969
30029	image/jpeg	http://www.gutenberg.org/cache/epub/26969/pg26969.cover.medium.jpg	2020-06-13 02:54:58.51261	ebooks/26969
33234	application/zip	http://www.gutenberg.org/files/26969/26969-8.zip	2008-10-19 11:41:14	ebooks/26969
93592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26969/26969-h/26969-h.htm	2008-10-19 11:41:12	ebooks/26969
80293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26969/26969-8.txt	2008-10-19 11:41:12	ebooks/26969
2951999	application/zip	http://www.gutenberg.org/files/26969/26969-h.zip	2008-10-19 11:41:16	ebooks/26969
390559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26969.kindle.noimages	2020-06-13 02:54:58.19562	ebooks/26969
294271	application/zip	http://www.gutenberg.org/files/2697/2697-h.zip	2018-03-20 09:19:48	ebooks/2697
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/2697.rdf	2020-06-11 01:02:18.788207	ebooks/2697
321228	application/epub+zip	http://www.gutenberg.org/ebooks/2697.epub.images	2020-06-02 00:01:33.381912	ebooks/2697
281619	application/zip	http://www.gutenberg.org/files/2697/2697-0.zip	2018-03-20 09:19:48	ebooks/2697
321228	application/epub+zip	http://www.gutenberg.org/ebooks/2697.epub.noimages	2020-06-02 00:01:33.692937	ebooks/2697
13297	image/jpeg	http://www.gutenberg.org/cache/epub/2697/pg2697.cover.medium.jpg	2020-06-02 00:01:36.478849	ebooks/2697
1277752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2697.kindle.noimages	2020-06-02 00:01:36.406871	ebooks/2697
842190	text/html; charset=utf-8	http://www.gutenberg.org/files/2697/2697-h/2697-h.htm	2018-03-20 09:19:30	ebooks/2697
1277768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2697.kindle.images	2020-06-02 00:01:35.04992	ebooks/2697
726960	text/plain; charset=utf-8	http://www.gutenberg.org/files/2697/2697-0.txt	2018-02-22 10:46:22	ebooks/2697
3465	image/jpeg	http://www.gutenberg.org/cache/epub/2697/pg2697.cover.small.jpg	2020-06-02 00:01:36.444886	ebooks/2697
10663	image/jpeg	http://www.gutenberg.org/cache/epub/26970/pg26970.cover.medium.jpg	2020-06-13 02:55:07.605702	ebooks/26970
1105667	application/zip	http://www.gutenberg.org/files/26970/26970-0.zip	2008-10-19 16:53:50	ebooks/26970
2733982	text/html	http://www.gutenberg.org/ebooks/26970.html.images	2020-06-13 02:54:59.265827	ebooks/26970
2710610	text/plain; charset=utf-8	http://www.gutenberg.org/files/26970/26970-0.txt	2008-10-19 16:53:46	ebooks/26970
2733982	text/html	http://www.gutenberg.org/ebooks/26970.html.noimages	2020-06-13 02:54:59.782805	ebooks/26970
1218281	application/epub+zip	http://www.gutenberg.org/ebooks/26970.epub.images	2020-06-13 02:55:00.799819	ebooks/26970
1218281	application/epub+zip	http://www.gutenberg.org/ebooks/26970.epub.noimages	2020-06-13 02:55:01.423802	ebooks/26970
5178937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26970.kindle.images	2020-06-13 02:55:04.372731	ebooks/26970
5178929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26970.kindle.noimages	2020-06-13 02:55:07.32269	ebooks/26970
11895	application/rdf+xml	http://www.gutenberg.org/ebooks/26970.rdf	2020-06-13 02:55:07.820684	ebooks/26970
2863	image/jpeg	http://www.gutenberg.org/cache/epub/26970/pg26970.cover.small.jpg	2020-06-13 02:55:07.466694	ebooks/26970
167147	application/epub+zip	http://www.gutenberg.org/ebooks/26971.epub.images	2020-06-13 02:55:08.536703	ebooks/26971
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/26971.rdf	2020-06-13 02:55:11.291638	ebooks/26971
121275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26971/26971-h.zip	2008-10-19 16:54:54	ebooks/26971
320138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26971/26971-h/26971-h.htm	2008-10-19 16:54:52	ebooks/26971
11284	image/jpeg	http://www.gutenberg.org/cache/epub/26971/pg26971.cover.medium.jpg	2020-06-13 02:55:11.065662	ebooks/26971
309077	text/plain	http://www.gutenberg.org/ebooks/26971.txt.utf-8	2020-06-13 02:55:07.922694	ebooks/26971
167147	application/epub+zip	http://www.gutenberg.org/ebooks/26971.epub.noimages	2020-06-13 02:55:09.026673	ebooks/26971
649901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26971.kindle.images	2020-06-13 02:55:09.899659	ebooks/26971
3034	image/jpeg	http://www.gutenberg.org/cache/epub/26971/pg26971.cover.small.jpg	2020-06-13 02:55:10.921645	ebooks/26971
649897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26971.kindle.noimages	2020-06-13 02:55:10.774651	ebooks/26971
303810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26971/26971-8.txt	2008-10-19 16:54:50	ebooks/26971
116194	application/zip	http://www.gutenberg.org/files/26971/26971-8.zip	2008-10-19 16:54:54	ebooks/26971
280824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26972/26972-h/26972-h.htm	2008-10-19 16:57:26	ebooks/26972
96109	application/zip	http://www.gutenberg.org/files/26972/26972-0.zip	2008-10-19 16:58:40	ebooks/26972
639514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26972.kindle.images	2020-06-13 02:55:13.440632	ebooks/26972
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/26972.rdf	2020-06-13 02:55:14.778897	ebooks/26972
265571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26972/26972-8.txt	2008-10-19 16:58:24	ebooks/26972
4915	image/jpeg	http://www.gutenberg.org/cache/epub/26972/pg26972.cover.small.jpg	2020-06-13 02:55:14.3989	ebooks/26972
268947	text/plain; charset=utf-8	http://www.gutenberg.org/files/26972/26972-0.txt	2008-10-19 16:57:24	ebooks/26972
99842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26972/26972-h.zip	2008-10-19 16:58:42	ebooks/26972
167102	application/epub+zip	http://www.gutenberg.org/ebooks/26972.epub.noimages	2020-06-13 02:55:12.626646	ebooks/26972
19438	image/jpeg	http://www.gutenberg.org/cache/epub/26972/pg26972.cover.medium.jpg	2020-06-13 02:55:14.547909	ebooks/26972
95530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26972/26972-8.zip	2008-10-19 16:58:40	ebooks/26972
639510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26972.kindle.noimages	2020-06-13 02:55:14.25096	ebooks/26972
167102	application/epub+zip	http://www.gutenberg.org/ebooks/26972.epub.images	2020-06-13 02:55:12.03264	ebooks/26972
372183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26973/26973-8.txt	2008-10-19 17:25:58	ebooks/26973
372177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26973/26973.txt	2008-10-19 17:25:58	ebooks/26973
372154	text/plain	http://www.gutenberg.org/ebooks/26973.txt.utf-8	2020-06-13 02:55:14.88493	ebooks/26973
138700	application/zip	http://www.gutenberg.org/files/26973/26973-8.zip	2008-10-19 17:26:00	ebooks/26973
138678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26973/26973.zip	2008-10-19 17:26:00	ebooks/26973
5542	image/jpeg	http://www.gutenberg.org/cache/epub/26973/pg26973.cover.small.jpg	2020-06-13 02:55:18.021852	ebooks/26973
2580975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26973.kindle.images	2020-06-13 02:55:17.022875	ebooks/26973
1150205	application/epub+zip	http://www.gutenberg.org/ebooks/26973.epub.images	2020-06-13 02:55:15.47191	ebooks/26973
820256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26973.kindle.noimages	2020-06-13 02:55:17.991852	ebooks/26973
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/26973.rdf	2020-06-13 02:55:18.121858	ebooks/26973
880277	application/zip	http://www.gutenberg.org/files/26973/26973-h.zip	2008-10-19 17:26:00	ebooks/26973
41974	image/jpeg	http://www.gutenberg.org/cache/epub/26973/pg26973.cover.medium.jpg	2020-06-13 02:55:18.049854	ebooks/26973
417732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26973/26973-h/26973-h.htm	2008-10-19 17:25:58	ebooks/26973
221508	application/epub+zip	http://www.gutenberg.org/ebooks/26973.epub.noimages	2020-06-13 02:55:15.813944	ebooks/26973
10853910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26974.kindle.images	2020-06-13 02:55:32.634667	ebooks/26974
299479	text/plain	http://www.gutenberg.org/ebooks/26974.txt.utf-8	2020-06-13 02:55:18.233871	ebooks/26974
387872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26974/26974-h/26974-h.htm	2008-10-19 18:17:44	ebooks/26974
109681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26974/26974-8.zip	2008-10-19 18:19:36	ebooks/26974
299496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26974/26974-8.txt	2008-10-19 18:17:44	ebooks/26974
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/26974.rdf	2020-06-13 02:55:34.444642	ebooks/26974
4964835	application/epub+zip	http://www.gutenberg.org/ebooks/26974.epub.images	2020-06-13 02:55:21.273845	ebooks/26974
4272522	application/zip	http://www.gutenberg.org/files/26974/26974-h.zip	2008-10-19 18:19:38	ebooks/26974
189315	application/epub+zip	http://www.gutenberg.org/ebooks/26974.epub.noimages	2020-06-13 02:55:23.161804	ebooks/26974
109660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26974/26974.zip	2008-10-19 18:19:36	ebooks/26974
24403	image/jpeg	http://www.gutenberg.org/cache/epub/26974/pg26974.cover.medium.jpg	2020-06-13 02:55:34.125655	ebooks/26974
5821	image/jpeg	http://www.gutenberg.org/cache/epub/26974/pg26974.cover.small.jpg	2020-06-13 02:55:33.936645	ebooks/26974
299519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26974/26974.txt	2008-10-19 18:19:16	ebooks/26974
680125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26974.kindle.noimages	2020-06-13 02:55:33.741648	ebooks/26974
316940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26975/26975-8.txt	2008-10-20 06:10:36	ebooks/26975
642018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26975.kindle.noimages	2020-06-13 02:55:36.610644	ebooks/26975
642026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26975.kindle.images	2020-06-13 02:55:35.845638	ebooks/26975
316919	text/plain	http://www.gutenberg.org/ebooks/26975.txt.utf-8	2020-06-13 02:55:34.548666	ebooks/26975
316930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26975/26975.txt	2008-10-20 06:11:02	ebooks/26975
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/26975.rdf	2020-06-13 02:55:36.710611	ebooks/26975
350643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26975/26975-h/26975-h.htm	2008-10-20 06:10:36	ebooks/26975
111559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26975/26975-8.zip	2008-10-20 06:11:18	ebooks/26975
178780	application/epub+zip	http://www.gutenberg.org/ebooks/26975.epub.images	2020-06-13 02:55:34.889658	ebooks/26975
178780	application/epub+zip	http://www.gutenberg.org/ebooks/26975.epub.noimages	2020-06-13 02:55:35.071649	ebooks/26975
2875	image/jpeg	http://www.gutenberg.org/cache/epub/26975/pg26975.cover.small.jpg	2020-06-13 02:55:36.631612	ebooks/26975
146101	application/zip	http://www.gutenberg.org/files/26975/26975-h.zip	2008-10-20 06:11:18	ebooks/26975
111521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26975/26975.zip	2008-10-20 06:11:18	ebooks/26975
15450	image/jpeg	http://www.gutenberg.org/cache/epub/26975/pg26975.cover.medium.jpg	2020-06-13 02:55:36.647631	ebooks/26975
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/26976.rdf	2020-06-13 02:55:40.138781	ebooks/26976
186523	text/html	http://www.gutenberg.org/ebooks/26976.html.noimages	2020-06-13 02:55:37.210638	ebooks/26976
137652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26976/26976-8.txt	2008-10-20 06:18:02	ebooks/26976
5958	image/jpeg	http://www.gutenberg.org/cache/epub/26976/pg26976.cover.small.jpg	2020-06-13 02:55:39.776778	ebooks/26976
124426	application/epub+zip	http://www.gutenberg.org/ebooks/26976.epub.images	2020-06-13 02:55:37.661628	ebooks/26976
23481	image/jpeg	http://www.gutenberg.org/cache/epub/26976/pg26976.cover.medium.jpg	2020-06-13 02:55:39.918798	ebooks/26976
141764	text/plain	http://www.gutenberg.org/ebooks/26976.txt.utf-8	2020-06-13 02:55:36.819638	ebooks/26976
479054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26976.kindle.noimages	2020-06-13 02:55:39.633776	ebooks/26976
54578	application/zip	http://www.gutenberg.org/files/26976/26976-8.zip	2008-10-20 06:18:06	ebooks/26976
186523	text/html	http://www.gutenberg.org/ebooks/26976.html.images	2020-06-13 02:55:37.051618	ebooks/26976
479062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26976.kindle.images	2020-06-13 02:55:38.849821	ebooks/26976
124426	application/epub+zip	http://www.gutenberg.org/ebooks/26976.epub.noimages	2020-06-13 02:55:38.066629	ebooks/26976
231865	application/epub+zip	http://www.gutenberg.org/ebooks/26977.epub.noimages	2020-06-13 02:55:43.017751	ebooks/26977
5345	image/jpeg	http://www.gutenberg.org/cache/epub/26977/pg26977.cover.small.jpg	2020-06-13 02:55:45.556706	ebooks/26977
685073	application/zip	http://www.gutenberg.org/files/26977/26977-h.zip	2008-10-20 06:20:42	ebooks/26977
143906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26977/26977-8.zip	2008-10-20 06:20:42	ebooks/26977
447189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26977/26977-h/26977-h.htm	2008-10-20 06:20:42	ebooks/26977
398249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26977/26977-8.txt	2008-10-20 06:20:42	ebooks/26977
38035	image/jpeg	http://www.gutenberg.org/cache/epub/26977/pg26977.cover.medium.jpg	2020-06-13 02:55:45.585701	ebooks/26977
1880543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26977.kindle.images	2020-06-13 02:55:44.522709	ebooks/26977
862725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26977.kindle.noimages	2020-06-13 02:55:45.525697	ebooks/26977
398248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26977/26977.txt	2008-10-20 06:20:42	ebooks/26977
143888	application/zip	http://www.gutenberg.org/files/26977/26977.zip	2008-10-20 06:20:42	ebooks/26977
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/26977.rdf	2020-06-13 02:55:45.660698	ebooks/26977
398219	text/plain	http://www.gutenberg.org/ebooks/26977.txt.utf-8	2020-06-13 02:55:40.244779	ebooks/26977
754390	application/epub+zip	http://www.gutenberg.org/ebooks/26977.epub.images	2020-06-13 02:55:42.664757	ebooks/26977
201008	application/zip	http://www.gutenberg.org/files/26978/26978-8.zip	2008-10-20 06:43:08	ebooks/26978
1034757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26978.kindle.noimages	2020-06-13 02:55:50.627645	ebooks/26978
540735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26978/26978.txt	2008-10-20 06:43:06	ebooks/26978
274733	application/epub+zip	http://www.gutenberg.org/ebooks/26978.epub.noimages	2020-06-13 02:55:48.043675	ebooks/26978
23297	image/jpeg	http://www.gutenberg.org/cache/epub/26978/pg26978.cover.medium.jpg	2020-06-13 02:55:50.941649	ebooks/26978
288566	application/epub+zip	http://www.gutenberg.org/ebooks/26978.epub.images	2020-06-13 02:55:46.641685	ebooks/26978
540713	text/plain	http://www.gutenberg.org/ebooks/26978.txt.utf-8	2020-06-13 02:55:45.772754	ebooks/26978
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/26978.rdf	2020-06-13 02:55:51.192632	ebooks/26978
200981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26978/26978.zip	2008-10-20 06:43:08	ebooks/26978
208861	application/zip	http://www.gutenberg.org/files/26978/26978-h.zip	2008-10-20 06:43:08	ebooks/26978
575948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26978/26978-h/26978-h.htm	2008-10-20 06:43:06	ebooks/26978
1145966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26978.kindle.images	2020-06-13 02:55:49.446676	ebooks/26978
5329	image/jpeg	http://www.gutenberg.org/cache/epub/26978/pg26978.cover.small.jpg	2020-06-13 02:55:50.785648	ebooks/26978
540743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26978/26978-8.txt	2008-10-20 06:43:06	ebooks/26978
58180	application/epub+zip	http://www.gutenberg.org/ebooks/26979.epub.noimages	2020-06-13 02:55:51.953622	ebooks/26979
11577	application/rdf+xml	http://www.gutenberg.org/ebooks/26979.rdf	2020-06-13 02:55:53.151903	ebooks/26979
28425	text/html	http://www.gutenberg.org/ebooks/26979.html.images	2020-06-13 02:55:51.297638	ebooks/26979
9136	application/zip	http://www.gutenberg.org/files/26979/26979-0.zip	2008-10-20 06:09:30	ebooks/26979
25218	text/plain; charset=utf-8	http://www.gutenberg.org/files/26979/26979-0.txt	2008-10-20 06:09:28	ebooks/26979
58181	application/epub+zip	http://www.gutenberg.org/ebooks/26979.epub.images	2020-06-13 02:55:51.677621	ebooks/26979
3442	image/jpeg	http://www.gutenberg.org/cache/epub/26979/pg26979.cover.small.jpg	2020-06-13 02:55:52.801934	ebooks/26979
12796	image/jpeg	http://www.gutenberg.org/cache/epub/26979/pg26979.cover.medium.jpg	2020-06-13 02:55:52.939915	ebooks/26979
206613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26979.kindle.images	2020-06-13 02:55:52.308616	ebooks/26979
28425	text/html	http://www.gutenberg.org/ebooks/26979.html.noimages	2020-06-13 02:55:51.394649	ebooks/26979
206604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26979.kindle.noimages	2020-06-13 02:55:52.662928	ebooks/26979
936010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2698.kindle.images	2020-06-02 00:01:38.141124	ebooks/2698
235562	application/epub+zip	http://www.gutenberg.org/ebooks/2698.epub.noimages	2020-06-02 00:01:37.133874	ebooks/2698
210466	application/zip	http://www.gutenberg.org/files/2698/2698-h.zip	2018-03-20 09:18:48	ebooks/2698
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/2698.rdf	2020-06-11 01:02:18.81223	ebooks/2698
3507	image/jpeg	http://www.gutenberg.org/cache/epub/2698/pg2698.cover.small.jpg	2020-06-02 00:01:39.185144	ebooks/2698
202486	application/zip	http://www.gutenberg.org/files/2698/2698-0.zip	2018-03-20 09:18:48	ebooks/2698
599508	text/html; charset=utf-8	http://www.gutenberg.org/files/2698/2698-h/2698-h.htm	2018-03-20 09:18:30	ebooks/2698
235562	application/epub+zip	http://www.gutenberg.org/ebooks/2698.epub.images	2020-06-02 00:01:36.928921	ebooks/2698
935994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2698.kindle.noimages	2020-06-02 00:01:39.152146	ebooks/2698
13842	image/jpeg	http://www.gutenberg.org/cache/epub/2698/pg2698.cover.medium.jpg	2020-06-02 00:01:39.21614	ebooks/2698
523040	text/plain; charset=utf-8	http://www.gutenberg.org/files/2698/2698-0.txt	2018-02-22 10:51:20	ebooks/2698
420238	application/epub+zip	http://www.gutenberg.org/ebooks/26980.epub.images	2020-06-13 02:55:53.828928	ebooks/26980
1118659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26980.kindle.images	2020-06-13 02:55:54.95888	ebooks/26980
232676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26980/26980.txt	2008-10-20 06:26:06	ebooks/26980
258660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26980/26980-h/26980-h.htm	2008-10-20 06:26:06	ebooks/26980
163421	application/epub+zip	http://www.gutenberg.org/ebooks/26980.epub.noimages	2020-06-13 02:55:54.213895	ebooks/26980
232685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26980/26980-8.txt	2008-10-20 06:26:06	ebooks/26980
89628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26980/26980-8.zip	2008-10-20 06:26:06	ebooks/26980
3914	image/jpeg	http://www.gutenberg.org/cache/epub/26980/pg26980.cover.small.jpg	2020-06-13 02:55:55.653869	ebooks/26980
232655	text/plain	http://www.gutenberg.org/ebooks/26980.txt.utf-8	2020-06-13 02:55:53.255897	ebooks/26980
89611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26980/26980.zip	2008-10-20 06:26:06	ebooks/26980
567737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26980.kindle.noimages	2020-06-13 02:55:55.623897	ebooks/26980
22299	image/jpeg	http://www.gutenberg.org/cache/epub/26980/pg26980.cover.medium.jpg	2020-06-13 02:55:55.681878	ebooks/26980
352639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26980/26980-h.zip	2008-10-20 06:26:08	ebooks/26980
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/26980.rdf	2020-06-13 02:55:55.744885	ebooks/26980
4208	image/jpeg	http://www.gutenberg.org/cache/epub/26981/pg26981.cover.small.jpg	2020-06-13 02:55:58.877844	ebooks/26981
16178	image/jpeg	http://www.gutenberg.org/cache/epub/26981/pg26981.cover.medium.jpg	2020-06-13 02:55:59.023823	ebooks/26981
282002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26981/26981.txt	2008-10-20 09:43:10	ebooks/26981
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/26981.rdf	2020-06-13 02:55:59.257834	ebooks/26981
170275	application/epub+zip	http://www.gutenberg.org/ebooks/26981.epub.noimages	2020-06-13 02:55:56.938894	ebooks/26981
175300	application/epub+zip	http://www.gutenberg.org/ebooks/26981.epub.images	2020-06-13 02:55:56.468869	ebooks/26981
671460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26981.kindle.images	2020-06-13 02:55:57.823846	ebooks/26981
282003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26981/26981-8.txt	2008-10-20 09:43:10	ebooks/26981
305459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26981/26981-h/26981-h.htm	2008-10-20 09:43:10	ebooks/26981
663631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26981.kindle.noimages	2020-06-13 02:55:58.730832	ebooks/26981
112809	application/zip	http://www.gutenberg.org/files/26981/26981-8.zip	2008-10-20 09:43:10	ebooks/26981
282017	text/plain	http://www.gutenberg.org/ebooks/26981.txt.utf-8	2020-06-13 02:55:55.851898	ebooks/26981
123477	application/zip	http://www.gutenberg.org/files/26981/26981-h.zip	2008-10-20 09:43:12	ebooks/26981
112734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26981/26981.zip	2008-10-20 09:43:10	ebooks/26981
998979	application/zip	http://www.gutenberg.org/files/26982/26982-h.zip	2008-10-21 05:08:50	ebooks/26982
1006217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26982.kindle.noimages	2020-06-13 02:56:03.609806	ebooks/26982
443438	text/plain	http://www.gutenberg.org/ebooks/26982.txt.utf-8	2020-06-13 02:55:59.36483	ebooks/26982
496865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26982/26982-h/26982-h.htm	2008-10-21 05:08:50	ebooks/26982
443409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26982/26982.txt	2008-10-21 05:08:50	ebooks/26982
41556	image/jpeg	http://www.gutenberg.org/cache/epub/26982/pg26982.cover.medium.jpg	2020-06-13 02:56:03.692785	ebooks/26982
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/26982.rdf	2020-06-13 02:56:03.780761	ebooks/26982
443409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26982/26982-8.txt	2008-10-21 05:08:50	ebooks/26982
3329758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26982.kindle.images	2020-06-13 02:56:02.368787	ebooks/26982
170094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26982/26982.zip	2008-10-21 05:08:50	ebooks/26982
265003	application/epub+zip	http://www.gutenberg.org/ebooks/26982.epub.noimages	2020-06-13 02:56:00.669809	ebooks/26982
6407	image/jpeg	http://www.gutenberg.org/cache/epub/26982/pg26982.cover.small.jpg	2020-06-13 02:56:03.652767	ebooks/26982
1166543	application/epub+zip	http://www.gutenberg.org/ebooks/26982.epub.images	2020-06-13 02:56:00.137825	ebooks/26982
170188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26982/26982-8.zip	2008-10-21 05:08:50	ebooks/26982
718378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26983/26983-h/26983-h.htm	2010-11-22 03:48:50	ebooks/26983
268550	application/zip	http://www.gutenberg.org/files/26983/26983-8.zip	2008-10-21 05:37:44	ebooks/26983
272999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26983/26983-h.zip	2010-11-22 03:49:08	ebooks/26983
331666	application/epub+zip	http://www.gutenberg.org/ebooks/26983.epub.images	2020-06-13 02:56:04.770778	ebooks/26983
331666	application/epub+zip	http://www.gutenberg.org/ebooks/26983.epub.noimages	2020-06-13 02:56:05.312806	ebooks/26983
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/26983.rdf	2020-06-13 02:56:09.1267	ebooks/26983
3791	image/jpeg	http://www.gutenberg.org/cache/epub/27/pg27.cover.small.jpg	2020-05-31 23:32:08.195117	ebooks/27
3846	image/jpeg	http://www.gutenberg.org/cache/epub/26983/pg26983.cover.small.jpg	2020-06-13 02:56:08.723723	ebooks/26983
1375818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26983.kindle.noimages	2020-06-13 02:56:08.566708	ebooks/26983
1375822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26983.kindle.images	2020-06-13 02:56:06.936772	ebooks/26983
14705	image/jpeg	http://www.gutenberg.org/cache/epub/26983/pg26983.cover.medium.jpg	2020-06-13 02:56:08.878696	ebooks/26983
705715	text/plain	http://www.gutenberg.org/ebooks/26983.txt.utf-8	2020-06-13 02:56:03.894802	ebooks/26983
690541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26983/26983-8.txt	2008-10-21 05:37:40	ebooks/26983
246889	application/epub+zip	http://www.gutenberg.org/ebooks/26984.epub.noimages	2020-06-13 02:56:10.668691	ebooks/26984
556628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26984/26984-h/26984-h.htm	2008-10-21 05:40:44	ebooks/26984
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/26984.rdf	2020-06-13 02:56:13.972631	ebooks/26984
221511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26984/26984-h.zip	2008-10-21 05:40:44	ebooks/26984
1007585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26984.kindle.noimages	2020-06-13 02:56:13.40764	ebooks/26984
314145	application/epub+zip	http://www.gutenberg.org/ebooks/26984.epub.images	2020-06-13 02:56:10.073733	ebooks/26984
175001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26984/26984-8.zip	2008-10-21 05:40:44	ebooks/26984
174948	application/zip	http://www.gutenberg.org/files/26984/26984.zip	2008-10-21 05:40:44	ebooks/26984
454654	text/plain	http://www.gutenberg.org/ebooks/26984.txt.utf-8	2020-06-13 02:56:09.23269	ebooks/26984
15887	image/jpeg	http://www.gutenberg.org/cache/epub/26984/pg26984.cover.medium.jpg	2020-06-13 02:56:13.721634	ebooks/26984
1116653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26984.kindle.images	2020-06-13 02:56:12.030713	ebooks/26984
454626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26984/26984-8.txt	2008-10-21 05:40:44	ebooks/26984
454618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26984/26984.txt	2008-10-21 05:40:44	ebooks/26984
4113	image/jpeg	http://www.gutenberg.org/cache/epub/26984/pg26984.cover.small.jpg	2020-06-13 02:56:13.565639	ebooks/26984
4407	image/jpeg	http://www.gutenberg.org/cache/epub/26985/pg26985.cover.small.jpg	2020-06-13 02:56:17.773791	ebooks/26985
199316	application/epub+zip	http://www.gutenberg.org/ebooks/26985.epub.noimages	2020-06-13 02:56:15.408623	ebooks/26985
348189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26985/26985.txt	2008-10-21 05:44:40	ebooks/26985
426816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26985/26985-h/26985-h.htm	2008-10-21 05:44:40	ebooks/26985
149513	application/zip	http://www.gutenberg.org/files/26985/26985-h.zip	2008-10-21 05:44:42	ebooks/26985
348161	text/plain	http://www.gutenberg.org/ebooks/26985.txt.utf-8	2020-06-13 02:56:14.077636	ebooks/26985
801868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26985.kindle.images	2020-06-13 02:56:16.519612	ebooks/26985
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/26985.rdf	2020-06-13 02:56:18.166779	ebooks/26985
134982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26985/26985.zip	2008-10-21 05:44:42	ebooks/26985
17447	image/jpeg	http://www.gutenberg.org/cache/epub/26985/pg26985.cover.medium.jpg	2020-06-13 02:56:17.925789	ebooks/26985
199316	application/epub+zip	http://www.gutenberg.org/ebooks/26985.epub.images	2020-06-13 02:56:14.884632	ebooks/26985
801856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26985.kindle.noimages	2020-06-13 02:56:17.618891	ebooks/26985
171317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26986/26986-h.zip	2008-10-21 05:50:44	ebooks/26986
223661	application/epub+zip	http://www.gutenberg.org/ebooks/26986.epub.images	2020-06-13 02:56:19.0278	ebooks/26986
494547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26986/26986-h/26986-h.htm	2008-10-21 05:48:12	ebooks/26986
223661	application/epub+zip	http://www.gutenberg.org/ebooks/26986.epub.noimages	2020-06-13 02:56:19.575775	ebooks/26986
422611	text/plain	http://www.gutenberg.org/ebooks/26986.txt.utf-8	2020-06-13 02:56:18.271812	ebooks/26986
158335	application/zip	http://www.gutenberg.org/files/26986/26986-8.zip	2008-10-21 05:50:44	ebooks/26986
900117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26986.kindle.noimages	2020-06-13 02:56:22.166732	ebooks/26986
3777	image/jpeg	http://www.gutenberg.org/cache/epub/26986/pg26986.cover.small.jpg	2020-06-13 02:56:22.322725	ebooks/26986
158299	application/zip	http://www.gutenberg.org/files/26986/26986.zip	2008-10-21 05:50:44	ebooks/26986
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/26986.rdf	2020-06-13 02:56:22.724739	ebooks/26986
12924	image/jpeg	http://www.gutenberg.org/cache/epub/26986/pg26986.cover.medium.jpg	2020-06-13 02:56:22.476721	ebooks/26986
900125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26986.kindle.images	2020-06-13 02:56:20.870745	ebooks/26986
422618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26986/26986.txt	2008-10-21 05:48:12	ebooks/26986
422623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26986/26986-8.txt	2008-10-21 05:48:10	ebooks/26986
330611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26987/26987-8.txt	2008-10-21 05:55:10	ebooks/26987
4575	image/jpeg	http://www.gutenberg.org/cache/epub/26987/pg26987.cover.small.jpg	2020-06-13 02:56:26.526674	ebooks/26987
195137	application/epub+zip	http://www.gutenberg.org/ebooks/26987.epub.images	2020-06-13 02:56:23.576738	ebooks/26987
127225	application/zip	http://www.gutenberg.org/files/26987/26987-8.zip	2013-03-26 10:54:56	ebooks/26987
330602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26987/26987.txt	2013-03-26 10:47:32	ebooks/26987
788476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26987.kindle.noimages	2020-06-13 02:56:26.370672	ebooks/26987
788485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26987.kindle.images	2020-06-13 02:56:25.257691	ebooks/26987
127201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26987/26987.zip	2013-03-26 10:54:56	ebooks/26987
409241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26987/26987-h/26987-h.htm	2013-03-26 10:54:04	ebooks/26987
140811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26987/26987-h.zip	2013-03-26 10:54:56	ebooks/26987
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/26987.rdf	2020-06-13 02:56:26.927687	ebooks/26987
330582	text/plain	http://www.gutenberg.org/ebooks/26987.txt.utf-8	2020-06-13 02:56:22.830754	ebooks/26987
195136	application/epub+zip	http://www.gutenberg.org/ebooks/26987.epub.noimages	2020-06-13 02:56:24.149714	ebooks/26987
17487	image/jpeg	http://www.gutenberg.org/cache/epub/26987/pg26987.cover.medium.jpg	2020-06-13 02:56:26.680667	ebooks/26987
139103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26988/26988-h.zip	2008-10-21 05:59:26	ebooks/26988
200602	application/epub+zip	http://www.gutenberg.org/ebooks/26988.epub.images	2020-06-13 02:56:27.674694	ebooks/26988
780622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26988.kindle.noimages	2020-06-13 02:56:30.179632	ebooks/26988
328698	text/plain	http://www.gutenberg.org/ebooks/26988.txt.utf-8	2020-06-13 02:56:27.032695	ebooks/26988
323429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26988/26988-8.txt	2008-10-21 05:59:14	ebooks/26988
200602	application/epub+zip	http://www.gutenberg.org/ebooks/26988.epub.noimages	2020-06-13 02:56:28.153668	ebooks/26988
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/26988.rdf	2020-06-13 02:56:30.713617	ebooks/26988
132268	application/zip	http://www.gutenberg.org/files/26988/26988-8.zip	2008-10-21 05:59:26	ebooks/26988
18883	image/jpeg	http://www.gutenberg.org/cache/epub/26988/pg26988.cover.medium.jpg	2020-06-13 02:56:30.478634	ebooks/26988
780630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26988.kindle.images	2020-06-13 02:56:29.168654	ebooks/26988
353861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26988/26988-h/26988-h.htm	2008-10-21 05:59:26	ebooks/26988
4905	image/jpeg	http://www.gutenberg.org/cache/epub/26988/pg26988.cover.small.jpg	2020-06-13 02:56:30.330632	ebooks/26988
310206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26989.kindle.images	2020-06-13 02:56:32.088895	ebooks/26989
92346	application/epub+zip	http://www.gutenberg.org/ebooks/26989.epub.images	2020-06-13 02:56:31.243619	ebooks/26989
68125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26989/26989.txt	2008-10-21 09:50:14	ebooks/26989
3251	image/jpeg	http://www.gutenberg.org/cache/epub/26989/pg26989.cover.small.jpg	2020-06-13 02:56:32.694896	ebooks/26989
64136	application/epub+zip	http://www.gutenberg.org/ebooks/26989.epub.noimages	2020-06-13 02:56:31.56961	ebooks/26989
25369	application/zip	http://www.gutenberg.org/files/26989/26989.zip	2008-10-21 09:50:16	ebooks/26989
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/26989.rdf	2020-06-13 02:56:33.061886	ebooks/26989
55908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26989/26989-h.zip	2008-10-21 09:50:16	ebooks/26989
10565	image/jpeg	http://www.gutenberg.org/cache/epub/26989/pg26989.cover.medium.jpg	2020-06-13 02:56:32.838885	ebooks/26989
72200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26989/26989-h/26989-h.htm	2008-10-21 09:50:16	ebooks/26989
251244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26989.kindle.noimages	2020-06-13 02:56:32.551896	ebooks/26989
68097	text/plain	http://www.gutenberg.org/ebooks/26989.txt.utf-8	2020-06-13 02:56:30.810635	ebooks/26989
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/2699.rdf	2020-06-11 01:02:18.835205	ebooks/2699
157972	application/epub+zip	http://www.gutenberg.org/ebooks/2699.epub.images	2020-06-02 00:01:39.555194	ebooks/2699
132025	application/zip	http://www.gutenberg.org/files/2699/2699-h.zip	2018-03-20 09:17:42	ebooks/2699
633668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2699.kindle.images	2020-06-02 00:01:40.345114	ebooks/2699
317327	text/plain; charset=utf-8	http://www.gutenberg.org/files/2699/2699-0.txt	2018-02-22 10:54:56	ebooks/2699
127203	text/plain; charset=utf-8	http://www.gutenberg.org/files/2699/2699-0.zip	2018-03-20 09:17:42	ebooks/2699
157972	application/epub+zip	http://www.gutenberg.org/ebooks/2699.epub.noimages	2020-06-02 00:01:39.707139	ebooks/2699
355164	text/html; charset=utf-8	http://www.gutenberg.org/files/2699/2699-h/2699-h.htm	2018-03-20 09:17:14	ebooks/2699
25293	image/jpeg	http://www.gutenberg.org/cache/epub/2699/pg2699.cover.medium.jpg	2020-06-02 00:01:41.048087	ebooks/2699
4630	image/jpeg	http://www.gutenberg.org/cache/epub/2699/pg2699.cover.small.jpg	2020-06-02 00:01:41.019148	ebooks/2699
633664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2699.kindle.noimages	2020-06-02 00:01:40.990086	ebooks/2699
569896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26990/26990-h/26990-h.htm	2008-10-21 15:09:14	ebooks/26990
237601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26990/26990-h.zip	2008-10-21 15:09:16	ebooks/26990
483955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26990/26990.txt	2008-10-21 15:09:12	ebooks/26990
165899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26990/26990-8.zip	2008-10-21 15:09:16	ebooks/26990
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/26990.rdf	2020-06-13 02:56:39.073835	ebooks/26990
301676	application/epub+zip	http://www.gutenberg.org/ebooks/26990.epub.images	2020-06-13 02:56:34.579893	ebooks/26990
242091	application/epub+zip	http://www.gutenberg.org/ebooks/26990.epub.noimages	2020-06-13 02:56:35.394856	ebooks/26990
483931	text/plain	http://www.gutenberg.org/ebooks/26990.txt.utf-8	2020-06-13 02:56:33.180894	ebooks/26990
1006047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26990.kindle.noimages	2020-06-13 02:56:38.445815	ebooks/26990
15314	image/jpeg	http://www.gutenberg.org/cache/epub/26990/pg26990.cover.medium.jpg	2020-06-13 02:56:38.790824	ebooks/26990
483963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26990/26990-8.txt	2008-10-21 15:09:12	ebooks/26990
3791	image/jpeg	http://www.gutenberg.org/cache/epub/26990/pg26990.cover.small.jpg	2020-06-13 02:56:38.619849	ebooks/26990
1155020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26990.kindle.images	2020-06-13 02:56:37.002839	ebooks/26990
165883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26990/26990.zip	2008-10-21 15:09:16	ebooks/26990
55422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26991/26991.txt	2008-10-22 04:12:26	ebooks/26991
262064	application/epub+zip	http://www.gutenberg.org/ebooks/26991.epub.images	2020-06-13 02:56:39.7878	ebooks/26991
85849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26991/26991-h/26991-h.htm	2008-10-22 04:12:30	ebooks/26991
55428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26991/26991-8.txt	2008-10-22 04:12:26	ebooks/26991
22887	image/jpeg	http://www.gutenberg.org/cache/epub/26991/pg26991.cover.medium.jpg	2020-06-13 02:56:42.523776	ebooks/26991
18238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26991/26991-8.zip	2008-10-22 04:12:30	ebooks/26991
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/26991.rdf	2020-06-13 02:56:42.76476	ebooks/26991
18222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26991/26991.zip	2008-10-22 04:12:30	ebooks/26991
55397	text/plain	http://www.gutenberg.org/ebooks/26991.txt.utf-8	2020-06-13 02:56:39.172809	ebooks/26991
609762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26991.kindle.images	2020-06-13 02:56:41.768794	ebooks/26991
80504	application/epub+zip	http://www.gutenberg.org/ebooks/26991.epub.noimages	2020-06-13 02:56:41.068803	ebooks/26991
153359	application/zip	http://www.gutenberg.org/files/26991/26991-h.zip	2008-10-22 04:12:30	ebooks/26991
230754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26991.kindle.noimages	2020-06-13 02:56:42.218785	ebooks/26991
5188	image/jpeg	http://www.gutenberg.org/cache/epub/26991/pg26991.cover.small.jpg	2020-06-13 02:56:42.372786	ebooks/26991
321793	application/zip	http://www.gutenberg.org/files/26992/26992.zip	2008-10-22 04:51:46	ebooks/26992
862089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26992/26992-8.txt	2008-10-22 04:51:44	ebooks/26992
412050	application/epub+zip	http://www.gutenberg.org/ebooks/26992.epub.noimages	2020-06-13 02:56:44.951729	ebooks/26992
4923	image/jpeg	http://www.gutenberg.org/cache/epub/26992/pg26992.cover.small.jpg	2020-06-13 02:56:49.448673	ebooks/26992
321833	application/zip	http://www.gutenberg.org/files/26992/26992-8.zip	2008-10-22 04:51:46	ebooks/26992
1676622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26992.kindle.noimages	2020-06-13 02:56:49.278677	ebooks/26992
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/26992.rdf	2020-06-13 02:56:49.885666	ebooks/26992
1000312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26992/26992-h/26992-h.htm	2008-10-22 04:51:44	ebooks/26992
624013	application/zip	http://www.gutenberg.org/files/26992/26992-h.zip	2008-10-22 04:51:46	ebooks/26992
862066	text/plain	http://www.gutenberg.org/ebooks/26992.txt.utf-8	2020-06-13 02:56:42.879757	ebooks/26992
16541	image/jpeg	http://www.gutenberg.org/cache/epub/26992/pg26992.cover.medium.jpg	2020-06-13 02:56:49.612692	ebooks/26992
2435710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26992.kindle.images	2020-06-13 02:56:47.122705	ebooks/26992
862081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26992/26992.txt	2008-10-22 04:51:44	ebooks/26992
899086	application/epub+zip	http://www.gutenberg.org/ebooks/26992.epub.images	2020-06-13 02:56:44.148769	ebooks/26992
847569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26993.kindle.noimages	2020-06-13 02:56:54.187614	ebooks/26993
1548421	application/epub+zip	http://www.gutenberg.org/ebooks/26993.epub.images	2020-06-13 02:56:50.928698	ebooks/26993
358385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26993/26993.txt	2008-10-22 04:57:40	ebooks/26993
137821	application/zip	http://www.gutenberg.org/files/26993/26993.zip	2008-10-22 04:57:40	ebooks/26993
16304	image/jpeg	http://www.gutenberg.org/cache/epub/26993/pg26993.cover.medium.jpg	2020-06-13 02:56:54.499609	ebooks/26993
358394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26993/26993-8.txt	2008-10-22 04:57:40	ebooks/26993
4479	image/jpeg	http://www.gutenberg.org/cache/epub/26993/pg26993.cover.small.jpg	2020-06-13 02:56:54.343623	ebooks/26993
209685	application/epub+zip	http://www.gutenberg.org/ebooks/26993.epub.noimages	2020-06-13 02:56:51.490678	ebooks/26993
846981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26993/26993-h.zip	2008-10-22 04:57:42	ebooks/26993
137844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26993/26993-8.zip	2008-10-22 04:57:42	ebooks/26993
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/26993.rdf	2020-06-13 02:56:54.750653	ebooks/26993
358370	text/plain	http://www.gutenberg.org/ebooks/26993.txt.utf-8	2020-06-13 02:56:49.987701	ebooks/26993
3064962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26993.kindle.images	2020-06-13 02:56:53.051625	ebooks/26993
398679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26993/26993-h/26993-h.htm	2008-10-22 04:57:40	ebooks/26993
749783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26994/26994.txt	2008-10-22 06:03:26	ebooks/26994
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/26994.rdf	2020-06-13 02:57:01.883728	ebooks/26994
4868	image/jpeg	http://www.gutenberg.org/cache/epub/26994/pg26994.cover.small.jpg	2020-06-13 02:57:01.442726	ebooks/26994
1283208	application/epub+zip	http://www.gutenberg.org/ebooks/26994.epub.images	2020-06-13 02:56:56.124624	ebooks/26994
383424	application/epub+zip	http://www.gutenberg.org/ebooks/26994.epub.noimages	2020-06-13 02:56:57.060813	ebooks/26994
1559088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26994.kindle.noimages	2020-06-13 02:57:01.272728	ebooks/26994
749786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26994/26994-8.txt	2008-10-22 06:03:26	ebooks/26994
3484407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26994.kindle.images	2020-06-13 02:56:59.294765	ebooks/26994
289362	application/zip	http://www.gutenberg.org/files/26994/26994.zip	2008-10-22 06:03:28	ebooks/26994
20108	image/jpeg	http://www.gutenberg.org/cache/epub/26994/pg26994.cover.medium.jpg	2020-06-13 02:57:01.609721	ebooks/26994
817254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26994/26994-h/26994-h.htm	2008-10-22 06:03:26	ebooks/26994
289393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26994/26994-8.zip	2008-10-22 06:03:28	ebooks/26994
987874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26994/26994-h.zip	2008-10-22 06:03:28	ebooks/26994
749759	text/plain	http://www.gutenberg.org/ebooks/26994.txt.utf-8	2020-06-13 02:56:54.863667	ebooks/26994
215690	text/plain; charset=utf-8	http://www.gutenberg.org/files/26995/26995-0.txt	2008-10-22 06:08:02	ebooks/26995
216012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26995/26995.txt	2008-10-22 06:09:10	ebooks/26995
82890	application/zip	http://www.gutenberg.org/files/26995/26995-0.zip	2008-10-22 06:09:24	ebooks/26995
157602	application/epub+zip	http://www.gutenberg.org/ebooks/26995.epub.noimages	2020-06-13 02:57:03.427699	ebooks/26995
853783	application/zip	http://www.gutenberg.org/files/26995/26995-h.zip	2008-10-22 06:09:24	ebooks/26995
25494	image/jpeg	http://www.gutenberg.org/cache/epub/26995/pg26995.cover.medium.jpg	2020-06-13 02:57:05.83367	ebooks/26995
82987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26995/26995.zip	2008-10-22 06:09:24	ebooks/26995
1060488	application/epub+zip	http://www.gutenberg.org/ebooks/26995.epub.images	2020-06-13 02:57:02.776731	ebooks/26995
605868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26995.kindle.noimages	2020-06-13 02:57:05.522683	ebooks/26995
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/26995.rdf	2020-06-13 02:57:06.082684	ebooks/26995
2296800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26995.kindle.images	2020-06-13 02:57:04.618681	ebooks/26995
252919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26995/26995-h/26995-h.htm	2008-10-22 06:08:04	ebooks/26995
5539	image/jpeg	http://www.gutenberg.org/cache/epub/26995/pg26995.cover.small.jpg	2020-06-13 02:57:05.679666	ebooks/26995
229681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26996/26996-h/26996-h.htm	2008-10-23 04:09:12	ebooks/26996
413730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26996.kindle.noimages	2020-06-13 02:57:08.559644	ebooks/26996
621037	application/epub+zip	http://www.gutenberg.org/ebooks/26996.epub.images	2020-06-13 02:57:06.740678	ebooks/26996
48521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26996/26996.zip	2008-10-23 04:09:14	ebooks/26996
151929	text/plain	http://www.gutenberg.org/ebooks/26996.txt.utf-8	2020-06-13 02:57:06.184695	ebooks/26996
151952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26996/26996.txt	2008-10-23 04:09:12	ebooks/26996
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/26996.rdf	2020-06-13 02:57:08.723627	ebooks/26996
2562	image/jpeg	http://www.gutenberg.org/cache/epub/26996/pg26996.cover.small.jpg	2020-06-13 02:57:08.597632	ebooks/26996
118300	application/epub+zip	http://www.gutenberg.org/ebooks/26996.epub.noimages	2020-06-13 02:57:07.060719	ebooks/26996
48535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26996/26996-8.zip	2008-10-23 04:09:14	ebooks/26996
355561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26996/26996-h.zip	2008-10-23 04:09:14	ebooks/26996
14160	image/jpeg	http://www.gutenberg.org/cache/epub/26996/pg26996.cover.medium.jpg	2020-06-13 02:57:08.630655	ebooks/26996
1206695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26996.kindle.images	2020-06-13 02:57:07.824639	ebooks/26996
151961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/26996/26996-8.txt	2008-10-23 04:09:12	ebooks/26996
102945	application/zip	http://www.gutenberg.org/files/26997/26997-0.zip	2008-10-23 15:54:02	ebooks/26997
217484	text/html	http://www.gutenberg.org/ebooks/26997.html.noimages	2020-06-13 02:57:09.014629	ebooks/26997
152942	application/epub+zip	http://www.gutenberg.org/ebooks/26997.epub.noimages	2020-06-13 02:57:09.725615	ebooks/26997
583610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26997.kindle.images	2020-06-13 02:57:10.332619	ebooks/26997
152942	application/epub+zip	http://www.gutenberg.org/ebooks/26997.epub.images	2020-06-13 02:57:09.389631	ebooks/26997
583606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26997.kindle.noimages	2020-06-13 02:57:10.941905	ebooks/26997
3247	image/jpeg	http://www.gutenberg.org/cache/epub/26997/pg26997.cover.small.jpg	2020-06-13 02:57:11.083893	ebooks/26997
12108	image/jpeg	http://www.gutenberg.org/cache/epub/26997/pg26997.cover.medium.jpg	2020-06-13 02:57:11.223899	ebooks/26997
217484	text/html	http://www.gutenberg.org/ebooks/26997.html.images	2020-06-13 02:57:08.881642	ebooks/26997
11616	application/rdf+xml	http://www.gutenberg.org/ebooks/26997.rdf	2020-06-13 02:57:11.438909	ebooks/26997
205081	text/plain; charset=utf-8	http://www.gutenberg.org/files/26997/26997-0.txt	2008-10-23 15:54:00	ebooks/26997
19437177	application/epub+zip	http://www.gutenberg.org/ebooks/26998.epub.images	2020-06-13 02:57:26.365741	ebooks/26998
18561993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26998/26998-h.zip	2019-08-09 06:03:04	ebooks/26998
41545056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26998.kindle.images	2020-06-13 02:57:57.092805	ebooks/26998
32010	image/jpeg	http://www.gutenberg.org/cache/epub/26998/pg26998.cover.medium.jpg	2020-06-13 02:57:57.7658	ebooks/26998
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/26998.rdf	2020-06-13 02:57:57.837791	ebooks/26998
53069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26998/26998.zip	2008-11-10 16:01:00	ebooks/26998
159106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26998/26998-h/26998-h.htm	2019-08-09 06:01:56	ebooks/26998
400491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26998.kindle.noimages	2020-06-13 02:57:57.696848	ebooks/26998
125639	application/epub+zip	http://www.gutenberg.org/ebooks/26998.epub.noimages	2020-06-13 02:57:26.849699	ebooks/26998
141240	text/plain	http://www.gutenberg.org/ebooks/26998.txt.utf-8	2020-06-13 02:57:11.538908	ebooks/26998
4592	image/jpeg	http://www.gutenberg.org/cache/epub/26998/pg26998.cover.small.jpg	2020-06-13 02:57:57.731806	ebooks/26998
141268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26998/26998.txt	2008-11-10 16:00:18	ebooks/26998
149074	text/plain	http://www.gutenberg.org/ebooks/26999.txt.utf-8	2020-06-13 02:57:57.942806	ebooks/26999
54943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26999/26999.zip	2008-11-10 16:20:48	ebooks/26999
49774763	application/epub+zip	http://www.gutenberg.org/ebooks/26999.epub.images	2020-06-13 02:58:12.875639	ebooks/26999
179838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/26999/26999-h/26999-h.htm	2019-08-09 06:02:32	ebooks/26999
2948	image/jpeg	http://www.gutenberg.org/cache/epub/26999/pg26999.cover.small.jpg	2020-06-13 02:59:08.492888	ebooks/26999
149102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/26999/26999.txt	2008-11-10 16:20:36	ebooks/26999
447837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26999.kindle.noimages	2020-06-13 02:59:08.439886	ebooks/26999
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/26999.rdf	2020-06-13 02:59:08.655892	ebooks/26999
20741	image/jpeg	http://www.gutenberg.org/cache/epub/26999/pg26999.cover.medium.jpg	2020-06-13 02:59:08.539884	ebooks/26999
155105	application/epub+zip	http://www.gutenberg.org/ebooks/26999.epub.noimages	2020-06-13 02:58:13.406617	ebooks/26999
35307707	application/zip	http://www.gutenberg.org/files/26999/26999-h.zip	2019-08-09 06:03:22	ebooks/26999
108529896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/26999.kindle.images	2020-06-13 02:59:07.742604	ebooks/26999
360074	application/epub+zip	http://www.gutenberg.org/ebooks/27.epub.images	2020-05-31 23:32:05.330182	ebooks/27
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/27.rdf	2020-06-11 01:00:06.528096	ebooks/27
1404070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27.kindle.images	2020-05-31 23:32:06.830138	ebooks/27
801461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27/27.txt	2019-05-29 06:42:00	ebooks/27
319632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27/27.zip	2019-05-29 06:42:26	ebooks/27
1404053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27.kindle.noimages	2020-05-31 23:32:08.168115	ebooks/27
801433	text/plain	http://www.gutenberg.org/ebooks/27.txt.utf-8	2020-05-31 23:32:04.506172	ebooks/27
813555	text/html	http://www.gutenberg.org/ebooks/27.html.images	2020-05-31 23:32:04.870167	ebooks/27
13249	image/jpeg	http://www.gutenberg.org/cache/epub/27/pg27.cover.medium.jpg	2020-05-31 23:32:08.218129	ebooks/27
360073	application/epub+zip	http://www.gutenberg.org/ebooks/27.epub.noimages	2020-05-31 23:32:05.495167	ebooks/27
813555	text/html	http://www.gutenberg.org/ebooks/27.html.noimages	2020-05-31 23:32:05.029185	ebooks/27
117290	application/epub+zip	http://www.gutenberg.org/ebooks/270.epub.noimages	2020-05-31 23:48:07.965871	ebooks/270
95680	application/zip	http://www.gutenberg.org/files/270/270.zip	2008-07-03 05:56:28	ebooks/270
471550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/270.kindle.images	2020-05-31 23:48:08.490852	ebooks/270
276508	text/html; charset=utf-8	http://www.gutenberg.org/files/270/270-h/270-h.htm	2019-08-09 02:27:34	ebooks/270
100420	text/html; charset=utf-8	http://www.gutenberg.org/files/270/270-h.zip	2019-08-09 02:30:24	ebooks/270
117290	application/epub+zip	http://www.gutenberg.org/ebooks/270.epub.images	2020-05-31 23:48:07.818877	ebooks/270
11158	image/jpeg	http://www.gutenberg.org/cache/epub/270/pg270.cover.medium.jpg	2020-05-31 23:48:09.071869	ebooks/270
237694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/270/270.txt	2008-07-03 05:53:18	ebooks/270
239527	text/plain; charset=utf-8	http://www.gutenberg.org/files/270/270-0.txt	2018-03-09 08:50:56	ebooks/270
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/270.rdf	2020-06-11 01:00:17.09927	ebooks/270
95966	application/zip	http://www.gutenberg.org/files/270/270-0.zip	2018-03-18 07:34:40	ebooks/270
2940	image/jpeg	http://www.gutenberg.org/cache/epub/270/pg270.cover.small.jpg	2020-05-31 23:48:09.04585	ebooks/270
471538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/270.kindle.noimages	2020-05-31 23:48:09.017847	ebooks/270
902721	text/html; charset=utf-8	http://www.gutenberg.org/files/2700/2700-h/2700-h.htm	2018-03-20 09:16:12	ebooks/2700
307218	application/zip	http://www.gutenberg.org/files/2700/2700-0.zip	2018-03-20 09:16:32	ebooks/2700
2798	image/jpeg	http://www.gutenberg.org/cache/epub/2700/pg2700.cover.small.jpg	2020-06-02 00:01:48.30604	ebooks/2700
1360156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2700.kindle.noimages	2020-06-02 00:01:48.272012	ebooks/2700
1360168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2700.kindle.images	2020-06-02 00:01:46.85903	ebooks/2700
800690	text/plain; charset=utf-8	http://www.gutenberg.org/files/2700/2700-0.txt	2018-02-22 10:58:34	ebooks/2700
341768	application/epub+zip	http://www.gutenberg.org/ebooks/2700.epub.noimages	2020-06-02 00:01:45.452085	ebooks/2700
341768	application/epub+zip	http://www.gutenberg.org/ebooks/2700.epub.images	2020-06-02 00:01:45.221073	ebooks/2700
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/2700.rdf	2020-06-11 01:02:18.859201	ebooks/2700
318170	text/html; charset=utf-8	http://www.gutenberg.org/files/2700/2700-h.zip	2018-03-20 09:16:32	ebooks/2700
10515	image/jpeg	http://www.gutenberg.org/cache/epub/2700/pg2700.cover.medium.jpg	2020-06-02 00:01:48.336996	ebooks/2700
4595878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27000/27000-h.zip	2008-10-24 05:33:06	ebooks/27000
12212762	application/epub+zip	http://www.gutenberg.org/ebooks/27000.epub.images	2020-06-13 02:59:15.086818	ebooks/27000
414642	application/epub+zip	http://www.gutenberg.org/ebooks/27000.epub.noimages	2020-06-13 02:59:15.852792	ebooks/27000
315858	application/zip	http://www.gutenberg.org/files/27000/27000.zip	2008-10-24 05:33:04	ebooks/27000
832083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27000/27000.txt	2008-10-24 05:32:58	ebooks/27000
315940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27000/27000-8.zip	2008-10-24 05:33:06	ebooks/27000
4920	image/jpeg	http://www.gutenberg.org/cache/epub/27000/pg27000.cover.small.jpg	2020-06-13 02:59:25.277669	ebooks/27000
909752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27000/27000-h/27000-h.htm	2008-10-24 05:32:58	ebooks/27000
832117	text/plain	http://www.gutenberg.org/ebooks/27000.txt.utf-8	2020-06-13 02:59:12.370833	ebooks/27000
30062898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27000.kindle.images	2020-06-13 02:59:22.916712	ebooks/27000
1645882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27000.kindle.noimages	2020-06-13 02:59:25.095673	ebooks/27000
17127	application/rdf+xml	http://www.gutenberg.org/ebooks/27000.rdf	2020-06-13 02:59:25.77466	ebooks/27000
19127	image/jpeg	http://www.gutenberg.org/cache/epub/27000/pg27000.cover.medium.jpg	2020-06-13 02:59:25.473662	ebooks/27000
831913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27000/27000-8.txt	2008-10-24 05:32:58	ebooks/27000
376855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27001/27001.txt	2008-10-24 09:48:14	ebooks/27001
137999	application/zip	http://www.gutenberg.org/files/27001/27001-8.zip	2008-10-24 09:48:16	ebooks/27001
401374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27001/27001-h/27001-h.htm	2008-10-24 09:48:14	ebooks/27001
18676	image/jpeg	http://www.gutenberg.org/cache/epub/27001/pg27001.cover.medium.jpg	2020-06-13 02:59:29.739633	ebooks/27001
141235	application/zip	http://www.gutenberg.org/files/27001/27001-h.zip	2008-10-24 09:48:16	ebooks/27001
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/27001.rdf	2020-06-13 02:59:29.988614	ebooks/27001
137977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27001/27001.zip	2008-10-24 09:48:16	ebooks/27001
5015	image/jpeg	http://www.gutenberg.org/cache/epub/27001/pg27001.cover.small.jpg	2020-06-13 02:59:29.587698	ebooks/27001
190902	application/epub+zip	http://www.gutenberg.org/ebooks/27001.epub.images	2020-06-13 02:59:26.664659	ebooks/27001
376863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27001/27001-8.txt	2008-10-24 09:48:14	ebooks/27001
190902	application/epub+zip	http://www.gutenberg.org/ebooks/27001.epub.noimages	2020-06-13 02:59:27.193645	ebooks/27001
376833	text/plain	http://www.gutenberg.org/ebooks/27001.txt.utf-8	2020-06-13 02:59:25.880685	ebooks/27001
819562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27001.kindle.images	2020-06-13 02:59:28.325632	ebooks/27001
819554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27001.kindle.noimages	2020-06-13 02:59:29.432617	ebooks/27001
98550	application/zip	http://www.gutenberg.org/files/27002/27002-h.zip	2008-10-24 09:53:04	ebooks/27002
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/27002.rdf	2020-06-13 02:59:32.995781	ebooks/27002
41169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27002/27002.zip	2008-10-24 09:53:04	ebooks/27002
541552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27002.kindle.images	2020-06-13 02:59:31.854616	ebooks/27002
417023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27002.kindle.noimages	2020-06-13 02:59:32.468775	ebooks/27002
108088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27002/27002.txt	2008-10-24 09:53:02	ebooks/27002
6184	image/jpeg	http://www.gutenberg.org/cache/epub/27002/pg27002.cover.small.jpg	2020-06-13 02:59:32.617789	ebooks/27002
29750	image/jpeg	http://www.gutenberg.org/cache/epub/27002/pg27002.cover.medium.jpg	2020-06-13 02:59:32.765771	ebooks/27002
114285	application/epub+zip	http://www.gutenberg.org/ebooks/27002.epub.noimages	2020-06-13 02:59:31.209599	ebooks/27002
191518	application/epub+zip	http://www.gutenberg.org/ebooks/27002.epub.images	2020-06-13 02:59:30.691603	ebooks/27002
108060	text/plain	http://www.gutenberg.org/ebooks/27002.txt.utf-8	2020-06-13 02:59:30.092611	ebooks/27002
118865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27002/27002-h/27002-h.htm	2008-10-24 09:53:02	ebooks/27002
69470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27003/27003-h.zip	2008-10-24 10:01:24	ebooks/27003
193001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27003/27003-h/27003-h.htm	2008-10-24 09:58:04	ebooks/27003
156239	application/epub+zip	http://www.gutenberg.org/ebooks/27003.epub.images	2020-06-13 02:59:34.000782	ebooks/27003
133215	application/epub+zip	http://www.gutenberg.org/ebooks/27003.epub.noimages	2020-06-13 02:59:35.734732	ebooks/27003
156417	text/plain	http://www.gutenberg.org/ebooks/27003.txt.utf-8	2020-06-13 02:59:33.099766	ebooks/27003
156399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27003/27003-8.txt	2008-10-24 09:58:04	ebooks/27003
422715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27003.kindle.noimages	2020-06-13 02:59:37.168724	ebooks/27003
64248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27003/27003.zip	2008-10-24 10:01:22	ebooks/27003
541163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27003.kindle.images	2020-06-13 02:59:36.632735	ebooks/27003
6739	image/jpeg	http://www.gutenberg.org/cache/epub/27003/pg27003.cover.small.jpg	2020-06-13 02:59:37.330813	ebooks/27003
32781	image/jpeg	http://www.gutenberg.org/cache/epub/27003/pg27003.cover.medium.jpg	2020-06-13 02:59:37.50271	ebooks/27003
156423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27003/27003.txt	2008-10-24 10:01:06	ebooks/27003
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/27003.rdf	2020-06-13 02:59:37.762712	ebooks/27003
64330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27003/27003-8.zip	2008-10-24 10:01:24	ebooks/27003
6753	image/jpeg	http://www.gutenberg.org/cache/epub/27004/pg27004.cover.small.jpg	2020-06-13 02:59:42.115655	ebooks/27004
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/27004.rdf	2020-06-13 02:59:42.537651	ebooks/27004
547022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27004.kindle.images	2020-06-13 02:59:41.396658	ebooks/27004
71202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27004/27004-h.zip	2008-10-24 10:08:44	ebooks/27004
158023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27004/27004.txt	2008-10-24 10:07:58	ebooks/27004
158024	text/plain	http://www.gutenberg.org/ebooks/27004.txt.utf-8	2020-06-13 02:59:37.866735	ebooks/27004
196308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27004/27004-h/27004-h.htm	2008-10-24 10:04:58	ebooks/27004
66178	application/zip	http://www.gutenberg.org/files/27004/27004-8.zip	2008-10-24 10:08:44	ebooks/27004
157968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27004/27004-8.txt	2008-10-24 10:04:58	ebooks/27004
157830	application/epub+zip	http://www.gutenberg.org/ebooks/27004.epub.images	2020-06-13 02:59:38.750713	ebooks/27004
66081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27004/27004.zip	2008-10-24 10:08:44	ebooks/27004
430847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27004.kindle.noimages	2020-06-13 02:59:41.95466	ebooks/27004
32660	image/jpeg	http://www.gutenberg.org/cache/epub/27004/pg27004.cover.medium.jpg	2020-06-13 02:59:42.274646	ebooks/27004
135483	application/epub+zip	http://www.gutenberg.org/ebooks/27004.epub.noimages	2020-06-13 02:59:40.483682	ebooks/27004
6306	image/jpeg	http://www.gutenberg.org/cache/epub/27005/pg27005.cover.small.jpg	2020-06-13 02:59:46.681605	ebooks/27005
72389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27005/27005-h.zip	2008-10-24 10:16:18	ebooks/27005
163625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27005/27005-8.txt	2008-10-24 10:12:48	ebooks/27005
156178	application/epub+zip	http://www.gutenberg.org/ebooks/27005.epub.images	2020-06-13 02:59:43.558635	ebooks/27005
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/27005.rdf	2020-06-13 02:59:47.086908	ebooks/27005
163662	text/plain	http://www.gutenberg.org/ebooks/27005.txt.utf-8	2020-06-13 02:59:42.643669	ebooks/27005
67759	application/zip	http://www.gutenberg.org/files/27005/27005-8.zip	2008-10-24 10:16:18	ebooks/27005
67664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27005/27005.zip	2008-10-24 10:16:18	ebooks/27005
198438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27005/27005-h/27005-h.htm	2008-10-24 10:12:48	ebooks/27005
145410	application/epub+zip	http://www.gutenberg.org/ebooks/27005.epub.noimages	2020-06-13 02:59:45.142623	ebooks/27005
446858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27005.kindle.noimages	2020-06-13 02:59:46.523602	ebooks/27005
163644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27005/27005.txt	2008-10-24 10:15:48	ebooks/27005
546350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27005.kindle.images	2020-06-13 02:59:45.971606	ebooks/27005
28145	image/jpeg	http://www.gutenberg.org/cache/epub/27005/pg27005.cover.medium.jpg	2020-06-13 02:59:46.836899	ebooks/27005
74784	application/zip	http://www.gutenberg.org/files/27006/27006-h.zip	2008-10-24 10:22:26	ebooks/27006
157256	application/epub+zip	http://www.gutenberg.org/ebooks/27006.epub.images	2020-06-13 02:59:48.068903	ebooks/27006
68659	application/zip	http://www.gutenberg.org/files/27006/27006-8.zip	2008-10-24 10:22:26	ebooks/27006
133610	application/epub+zip	http://www.gutenberg.org/ebooks/27006.epub.noimages	2020-06-13 02:59:49.729863	ebooks/27006
6325	image/jpeg	http://www.gutenberg.org/cache/epub/27006/pg27006.cover.small.jpg	2020-06-13 02:59:51.285844	ebooks/27006
555016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27006.kindle.images	2020-06-13 02:59:50.578838	ebooks/27006
431610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27006.kindle.noimages	2020-06-13 02:59:51.126841	ebooks/27006
68574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27006/27006.zip	2008-10-24 10:22:24	ebooks/27006
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/27006.rdf	2020-06-13 02:59:51.694826	ebooks/27006
166433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27006/27006-8.txt	2008-10-24 10:19:42	ebooks/27006
166476	text/plain	http://www.gutenberg.org/ebooks/27006.txt.utf-8	2020-06-13 02:59:47.19289	ebooks/27006
166463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27006/27006.txt	2008-10-24 10:22:00	ebooks/27006
206450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27006/27006-h/27006-h.htm	2008-10-24 10:19:42	ebooks/27006
28315	image/jpeg	http://www.gutenberg.org/cache/epub/27006/pg27006.cover.medium.jpg	2020-06-13 02:59:51.441835	ebooks/27006
6441	image/jpeg	http://www.gutenberg.org/cache/epub/27007/pg27007.cover.small.jpg	2020-06-13 02:59:56.235765	ebooks/27007
509306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27007.kindle.noimages	2020-06-13 02:59:56.074767	ebooks/27007
207033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27007/27007-8.txt	2008-10-24 10:30:28	ebooks/27007
29088	image/jpeg	http://www.gutenberg.org/cache/epub/27007/pg27007.cover.medium.jpg	2020-06-13 02:59:56.394774	ebooks/27007
155150	application/epub+zip	http://www.gutenberg.org/ebooks/27007.epub.noimages	2020-06-13 02:59:54.494806	ebooks/27007
86132	application/zip	http://www.gutenberg.org/files/27007/27007-8.zip	2008-10-24 11:13:38	ebooks/27007
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/27007.rdf	2020-06-13 02:59:56.654763	ebooks/27007
85928	application/zip	http://www.gutenberg.org/files/27007/27007.zip	2008-10-24 11:13:38	ebooks/27007
177478	application/epub+zip	http://www.gutenberg.org/ebooks/27007.epub.images	2020-06-13 02:59:52.761827	ebooks/27007
207098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27007/27007.txt	2008-10-24 10:32:14	ebooks/27007
207221	text/plain	http://www.gutenberg.org/ebooks/27007.txt.utf-8	2020-06-13 02:59:51.798839	ebooks/27007
251446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27007/27007-h/27007-h.htm	2008-10-24 11:13:24	ebooks/27007
93018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27007/27007-h.zip	2008-10-24 11:13:38	ebooks/27007
632326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27007.kindle.images	2020-06-13 02:59:55.430775	ebooks/27007
165704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27008/27008-8.txt	2008-10-24 10:45:02	ebooks/27008
165739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27008/27008.txt	2008-10-24 10:48:04	ebooks/27008
159768	application/epub+zip	http://www.gutenberg.org/ebooks/27008.epub.images	2020-06-13 02:59:57.63776	ebooks/27008
6461	image/jpeg	http://www.gutenberg.org/cache/epub/27008/pg27008.cover.small.jpg	2020-06-13 03:00:00.961704	ebooks/27008
68539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27008/27008-8.zip	2008-10-24 10:48:20	ebooks/27008
138870	application/epub+zip	http://www.gutenberg.org/ebooks/27008.epub.noimages	2020-06-13 02:59:59.315739	ebooks/27008
74674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27008/27008-h.zip	2008-10-24 10:48:20	ebooks/27008
31995	image/jpeg	http://www.gutenberg.org/cache/epub/27008/pg27008.cover.medium.jpg	2020-06-13 03:00:01.12172	ebooks/27008
204730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27008/27008-h/27008-h.htm	2008-10-24 10:45:02	ebooks/27008
165761	text/plain	http://www.gutenberg.org/ebooks/27008.txt.utf-8	2020-06-13 02:59:56.759804	ebooks/27008
560092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27008.kindle.images	2020-06-13 03:00:00.229756	ebooks/27008
441022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27008.kindle.noimages	2020-06-13 03:00:00.799709	ebooks/27008
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/27008.rdf	2020-06-13 03:00:01.380699	ebooks/27008
68434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27008/27008.zip	2008-10-24 10:48:20	ebooks/27008
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/27009.rdf	2020-06-13 03:00:06.124641	ebooks/27009
436371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27009.kindle.noimages	2020-06-13 03:00:05.533692	ebooks/27009
157959	application/epub+zip	http://www.gutenberg.org/ebooks/27009.epub.images	2020-06-13 03:00:02.365709	ebooks/27009
31945	image/jpeg	http://www.gutenberg.org/cache/epub/27009/pg27009.cover.medium.jpg	2020-06-13 03:00:05.860662	ebooks/27009
6482	image/jpeg	http://www.gutenberg.org/cache/epub/27009/pg27009.cover.small.jpg	2020-06-13 03:00:05.698644	ebooks/27009
137383	application/epub+zip	http://www.gutenberg.org/ebooks/27009.epub.noimages	2020-06-13 03:00:04.095703	ebooks/27009
199397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27009/27009-h/27009-h.htm	2008-10-24 10:52:22	ebooks/27009
67335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27009/27009-8.zip	2008-10-24 10:54:50	ebooks/27009
67255	application/zip	http://www.gutenberg.org/files/27009/27009.zip	2008-10-24 10:54:50	ebooks/27009
72673	application/zip	http://www.gutenberg.org/files/27009/27009-h.zip	2008-10-24 10:54:50	ebooks/27009
162620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27009/27009-8.txt	2008-10-24 10:52:20	ebooks/27009
162647	text/plain	http://www.gutenberg.org/ebooks/27009.txt.utf-8	2020-06-13 03:00:01.484721	ebooks/27009
554031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27009.kindle.images	2020-06-13 03:00:04.986676	ebooks/27009
162637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27009/27009.txt	2008-10-24 10:54:24	ebooks/27009
513009	text/plain; charset=utf-8	http://www.gutenberg.org/files/2701/2701-0.zip	2018-07-11 05:39:42	ebooks/2701
505894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2701/2701.zip	2020-04-08 06:10:00	ebooks/2701
1276201	text/plain; charset=utf-8	http://www.gutenberg.org/files/2701/2701-0.txt	2018-07-11 05:37:12	ebooks/2701
2231285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2701.kindle.images	2020-06-02 00:01:52.025962	ebooks/2701
2231269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2701.kindle.noimages	2020-06-02 00:01:54.451977	ebooks/2701
1501038	text/html; charset=utf-8	http://www.gutenberg.org/files/2701/2701-h/2701-h.htm	2020-04-08 06:07:30	ebooks/2701
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/2701.rdf	2020-06-11 01:02:20.939188	ebooks/2701
534599	application/zip	http://www.gutenberg.org/files/2701/2701-h.zip	2020-04-08 06:10:00	ebooks/2701
565873	application/epub+zip	http://www.gutenberg.org/ebooks/2701.epub.images	2020-06-02 00:01:49.187012	ebooks/2701
3856	image/jpeg	http://www.gutenberg.org/cache/epub/2701/pg2701.cover.small.jpg	2020-06-02 00:01:54.506917	ebooks/2701
1255996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2701/2701.txt	2020-04-08 06:07:32	ebooks/2701
13261	image/jpeg	http://www.gutenberg.org/cache/epub/2701/pg2701.cover.medium.jpg	2020-06-02 00:01:54.554944	ebooks/2701
565873	application/epub+zip	http://www.gutenberg.org/ebooks/2701.epub.noimages	2020-06-02 00:01:49.600045	ebooks/2701
162216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27010/27010-8.txt	2008-10-24 10:58:18	ebooks/27010
443680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27010.kindle.noimages	2020-06-13 03:00:10.295589	ebooks/27010
569276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27010.kindle.images	2020-06-13 03:00:09.716606	ebooks/27010
206517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27010/27010-h/27010-h.htm	2008-10-24 10:58:18	ebooks/27010
74424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27010/27010-h.zip	2008-10-24 10:58:20	ebooks/27010
163608	application/epub+zip	http://www.gutenberg.org/ebooks/27010.epub.images	2020-06-13 03:00:07.128632	ebooks/27010
66340	application/zip	http://www.gutenberg.org/files/27010/27010.zip	2008-10-24 10:58:18	ebooks/27010
31933	image/jpeg	http://www.gutenberg.org/cache/epub/27010/pg27010.cover.medium.jpg	2020-06-13 03:00:10.623587	ebooks/27010
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/27010.rdf	2020-06-13 03:00:10.884589	ebooks/27010
66454	application/zip	http://www.gutenberg.org/files/27010/27010-8.zip	2008-10-24 10:58:18	ebooks/27010
162282	text/plain	http://www.gutenberg.org/ebooks/27010.txt.utf-8	2020-06-13 03:00:06.230657	ebooks/27010
6487	image/jpeg	http://www.gutenberg.org/cache/epub/27010/pg27010.cover.small.jpg	2020-06-13 03:00:10.460588	ebooks/27010
139848	application/epub+zip	http://www.gutenberg.org/ebooks/27010.epub.noimages	2020-06-13 03:00:08.820644	ebooks/27010
162238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27010/27010.txt	2008-10-24 10:58:18	ebooks/27010
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/27011.rdf	2020-06-13 03:00:15.548721	ebooks/27011
64612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27011/27011.zip	2008-10-24 11:06:34	ebooks/27011
158518	text/plain	http://www.gutenberg.org/ebooks/27011.txt.utf-8	2020-06-13 03:00:10.986619	ebooks/27011
196642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27011/27011-h/27011-h.htm	2008-10-24 11:06:10	ebooks/27011
6271	image/jpeg	http://www.gutenberg.org/cache/epub/27011/pg27011.cover.small.jpg	2020-06-13 03:00:15.136763	ebooks/27011
130352	application/epub+zip	http://www.gutenberg.org/ebooks/27011.epub.noimages	2020-06-13 03:00:13.608772	ebooks/27011
153018	application/epub+zip	http://www.gutenberg.org/ebooks/27011.epub.images	2020-06-13 03:00:11.863769	ebooks/27011
158510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27011/27011.txt	2008-10-24 11:05:42	ebooks/27011
158488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27011/27011-8.txt	2008-10-24 11:05:26	ebooks/27011
70616	application/zip	http://www.gutenberg.org/files/27011/27011-h.zip	2008-10-24 11:06:34	ebooks/27011
28011	image/jpeg	http://www.gutenberg.org/cache/epub/27011/pg27011.cover.medium.jpg	2020-06-13 03:00:15.293728	ebooks/27011
541326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27011.kindle.images	2020-06-13 03:00:14.427743	ebooks/27011
417392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27011.kindle.noimages	2020-06-13 03:00:14.975773	ebooks/27011
64696	application/zip	http://www.gutenberg.org/files/27011/27011-8.zip	2008-10-24 11:06:34	ebooks/27011
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/27012.rdf	2020-06-13 03:00:20.562654	ebooks/27012
6006	image/jpeg	http://www.gutenberg.org/cache/epub/27012/pg27012.cover.small.jpg	2020-06-13 03:00:20.162683	ebooks/27012
174429	application/zip	http://www.gutenberg.org/files/27012/27012.zip	2008-10-24 11:18:14	ebooks/27012
2456148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27012.kindle.images	2020-06-13 03:00:18.686687	ebooks/27012
456727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27012/27012-8.txt	2008-10-24 11:18:12	ebooks/27012
1020965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27012.kindle.noimages	2020-06-13 03:00:20.008694	ebooks/27012
174451	application/zip	http://www.gutenberg.org/files/27012/27012-8.zip	2008-10-24 11:18:14	ebooks/27012
510457	application/zip	http://www.gutenberg.org/files/27012/27012-h.zip	2008-10-24 11:18:14	ebooks/27012
876097	application/epub+zip	http://www.gutenberg.org/ebooks/27012.epub.images	2020-06-13 03:00:16.537736	ebooks/27012
456722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27012/27012.txt	2008-10-24 11:18:12	ebooks/27012
260789	application/epub+zip	http://www.gutenberg.org/ebooks/27012.epub.noimages	2020-06-13 03:00:17.143699	ebooks/27012
492763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27012/27012-h/27012-h.htm	2008-10-24 11:18:12	ebooks/27012
30300	image/jpeg	http://www.gutenberg.org/cache/epub/27012/pg27012.cover.medium.jpg	2020-06-13 03:00:20.316662	ebooks/27012
456699	text/plain	http://www.gutenberg.org/ebooks/27012.txt.utf-8	2020-06-13 03:00:15.658766	ebooks/27012
29621	application/zip	http://www.gutenberg.org/files/27013/27013.zip	2008-10-24 11:21:36	ebooks/27013
78312	text/plain	http://www.gutenberg.org/ebooks/27013.txt.utf-8	2020-06-13 03:00:20.659666	ebooks/27013
83226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27013/27013-h/27013-h.htm	2008-10-24 11:21:34	ebooks/27013
304482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27013.kindle.noimages	2020-06-13 03:00:22.553633	ebooks/27013
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/27013.rdf	2020-06-13 03:00:23.058624	ebooks/27013
17879	image/jpeg	http://www.gutenberg.org/cache/epub/27013/pg27013.cover.medium.jpg	2020-06-13 03:00:22.836633	ebooks/27013
78354	application/epub+zip	http://www.gutenberg.org/ebooks/27013.epub.noimages	2020-06-13 03:00:21.520652	ebooks/27013
375701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27013.kindle.images	2020-06-13 03:00:22.063643	ebooks/27013
78340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27013/27013.txt	2008-10-24 11:21:34	ebooks/27013
65384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27013/27013-h.zip	2008-10-24 11:21:36	ebooks/27013
5115	image/jpeg	http://www.gutenberg.org/cache/epub/27013/pg27013.cover.small.jpg	2020-06-13 03:00:22.695626	ebooks/27013
111849	application/epub+zip	http://www.gutenberg.org/ebooks/27013.epub.images	2020-06-13 03:00:21.148652	ebooks/27013
267264	application/epub+zip	http://www.gutenberg.org/ebooks/27014.epub.noimages	2020-06-13 03:00:24.846608	ebooks/27014
464606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27014/27014.txt	2008-10-24 11:27:48	ebooks/27014
17401	image/jpeg	http://www.gutenberg.org/cache/epub/27014/pg27014.cover.medium.jpg	2020-06-13 03:00:27.807881	ebooks/27014
177977	application/zip	http://www.gutenberg.org/files/27014/27014-8.zip	2008-10-24 11:27:48	ebooks/27014
177934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27014/27014.zip	2008-10-24 11:27:48	ebooks/27014
464578	text/plain	http://www.gutenberg.org/ebooks/27014.txt.utf-8	2020-06-13 03:00:23.165642	ebooks/27014
3813	image/jpeg	http://www.gutenberg.org/cache/epub/27014/pg27014.cover.small.jpg	2020-06-13 03:00:27.64886	ebooks/27014
188913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27014/27014-h.zip	2008-10-24 11:27:48	ebooks/27014
517220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27014/27014-h/27014-h.htm	2008-10-24 11:27:48	ebooks/27014
267264	application/epub+zip	http://www.gutenberg.org/ebooks/27014.epub.images	2020-06-13 03:00:24.107612	ebooks/27014
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/27014.rdf	2020-06-13 03:00:28.062856	ebooks/27014
1019528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27014.kindle.noimages	2020-06-13 03:00:27.486875	ebooks/27014
1019536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27014.kindle.images	2020-06-13 03:00:26.171902	ebooks/27014
464551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27014/27014-8.txt	2008-10-24 11:27:48	ebooks/27014
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/27015.rdf	2020-06-13 03:00:35.48176	ebooks/27015
2140806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27015/27015-h.zip	2008-10-24 13:30:07	ebooks/27015
623724	text/plain	http://www.gutenberg.org/ebooks/27015.txt.utf-8	2020-06-13 03:00:28.173884	ebooks/27015
7481589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27015.kindle.images	2020-06-13 03:00:33.224788	ebooks/27015
312359	application/epub+zip	http://www.gutenberg.org/ebooks/27015.epub.noimages	2020-06-13 03:00:30.346856	ebooks/27015
695140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27015/27015-h/27015-h.htm	2008-10-24 13:25:42	ebooks/27015
233083	application/zip	http://www.gutenberg.org/files/27015/27015-8.zip	2008-10-24 13:23:14	ebooks/27015
3699661	application/epub+zip	http://www.gutenberg.org/ebooks/27015.epub.images	2020-06-13 03:00:29.673859	ebooks/27015
5040	image/jpeg	http://www.gutenberg.org/cache/epub/27015/pg27015.cover.small.jpg	2020-06-13 03:00:35.043766	ebooks/27015
623724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27015/27015.txt	2008-10-24 13:23:14	ebooks/27015
232969	application/zip	http://www.gutenberg.org/files/27015/27015.zip	2008-10-24 13:23:14	ebooks/27015
21114	image/jpeg	http://www.gutenberg.org/cache/epub/27015/pg27015.cover.medium.jpg	2020-06-13 03:00:35.207812	ebooks/27015
623623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27015/27015-8.txt	2008-10-24 13:23:14	ebooks/27015
1258281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27015.kindle.noimages	2020-06-13 03:00:34.873778	ebooks/27015
437857	text/html	http://www.gutenberg.org/ebooks/27016.html.images	2020-06-13 03:00:35.745845	ebooks/27016
21307	image/jpeg	http://www.gutenberg.org/cache/epub/27016/pg27016.cover.medium.jpg	2020-06-13 03:00:39.278711	ebooks/27016
257100	application/epub+zip	http://www.gutenberg.org/ebooks/27016.epub.images	2020-06-13 03:00:36.443806	ebooks/27016
184015	application/zip	http://www.gutenberg.org/files/27016/27016-0.zip	2008-10-24 10:29:18	ebooks/27016
257101	application/epub+zip	http://www.gutenberg.org/ebooks/27016.epub.noimages	2020-06-13 03:00:36.900764	ebooks/27016
437857	text/html	http://www.gutenberg.org/ebooks/27016.html.noimages	2020-06-13 03:00:35.923785	ebooks/27016
395472	text/plain; charset=utf-8	http://www.gutenberg.org/files/27016/27016-0.txt	2008-10-24 10:29:14	ebooks/27016
1018269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27016.kindle.noimages	2020-06-13 03:00:38.988714	ebooks/27016
10717	application/rdf+xml	http://www.gutenberg.org/ebooks/27016.rdf	2020-06-13 03:00:39.497709	ebooks/27016
4883	image/jpeg	http://www.gutenberg.org/cache/epub/27016/pg27016.cover.small.jpg	2020-06-13 03:00:39.13372	ebooks/27016
1018272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27016.kindle.images	2020-06-13 03:00:37.94873	ebooks/27016
18099	application/zip	http://www.gutenberg.org/files/27017/27017-0.zip	2008-10-24 10:31:24	ebooks/27017
55487	application/epub+zip	http://www.gutenberg.org/ebooks/27017.epub.noimages	2020-06-13 03:00:40.320708	ebooks/27017
11994	application/rdf+xml	http://www.gutenberg.org/ebooks/27017.rdf	2020-06-13 03:00:41.521697	ebooks/27017
215111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27017.kindle.noimages	2020-06-13 03:00:41.042691	ebooks/27017
55486	application/epub+zip	http://www.gutenberg.org/ebooks/27017.epub.images	2020-06-13 03:00:40.012714	ebooks/27017
45161	text/html	http://www.gutenberg.org/ebooks/27017.html.images	2020-06-13 03:00:39.605728	ebooks/27017
45161	text/html	http://www.gutenberg.org/ebooks/27017.html.noimages	2020-06-13 03:00:39.702719	ebooks/27017
11454	image/jpeg	http://www.gutenberg.org/cache/epub/27017/pg27017.cover.medium.jpg	2020-06-13 03:00:41.313701	ebooks/27017
42067	text/plain; charset=utf-8	http://www.gutenberg.org/files/27017/27017-0.txt	2008-10-24 10:31:22	ebooks/27017
3252	image/jpeg	http://www.gutenberg.org/cache/epub/27017/pg27017.cover.small.jpg	2020-06-13 03:00:41.178686	ebooks/27017
215118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27017.kindle.images	2020-06-13 03:00:40.681695	ebooks/27017
7566	image/jpeg	http://www.gutenberg.org/cache/epub/27018/pg27018.cover.medium.jpg	2020-06-13 03:00:42.41868	ebooks/27018
216527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27018.kindle.noimages	2020-06-13 03:00:42.3927	ebooks/27018
45563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27018/27018-h.zip	2020-01-12 16:12:58	ebooks/27018
74393	text/plain	http://www.gutenberg.org/ebooks/27018.txt.utf-8	2020-06-13 03:00:41.620723	ebooks/27018
29826	application/zip	http://www.gutenberg.org/files/27018/27018-8.zip	2020-01-12 16:12:58	ebooks/27018
68947	application/epub+zip	http://www.gutenberg.org/ebooks/27018.epub.noimages	2020-06-13 03:00:41.911682	ebooks/27018
216535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27018.kindle.images	2020-06-13 03:00:42.149682	ebooks/27018
68947	application/epub+zip	http://www.gutenberg.org/ebooks/27018.epub.images	2020-06-13 03:00:41.790688	ebooks/27018
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/27018.rdf	2020-06-13 03:00:42.466675	ebooks/27018
78856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27018/27018-h/27018-h.htm	2020-01-13 00:54:46	ebooks/27018
1803	image/jpeg	http://www.gutenberg.org/cache/epub/27018/pg27018.cover.small.jpg	2020-06-13 03:00:42.40767	ebooks/27018
73095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27018/27018-8.txt	2020-01-13 00:53:22	ebooks/27018
5054	image/jpeg	http://www.gutenberg.org/cache/epub/27019/pg27019.cover.small.jpg	2020-06-13 03:00:44.810643	ebooks/27019
76297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27019/27019-h/27019-h.htm	2008-10-24 11:12:30	ebooks/27019
27569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27019/27019.zip	2008-10-24 11:12:30	ebooks/27019
323507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27019.kindle.noimages	2020-06-13 03:00:44.666653	ebooks/27019
524224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27019.kindle.images	2020-06-13 03:00:44.184672	ebooks/27019
71672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27019/27019.txt	2008-10-24 11:12:30	ebooks/27019
71644	text/plain	http://www.gutenberg.org/ebooks/27019.txt.utf-8	2020-06-13 03:00:42.567684	ebooks/27019
124747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27019/27019-h.zip	2008-10-24 11:12:30	ebooks/27019
19255	image/jpeg	http://www.gutenberg.org/cache/epub/27019/pg27019.cover.medium.jpg	2020-06-13 03:00:44.954639	ebooks/27019
83359	application/epub+zip	http://www.gutenberg.org/ebooks/27019.epub.noimages	2020-06-13 03:00:43.557662	ebooks/27019
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/27019.rdf	2020-06-13 03:00:45.180647	ebooks/27019
177720	application/epub+zip	http://www.gutenberg.org/ebooks/27019.epub.images	2020-06-13 03:00:43.156682	ebooks/27019
221788	application/epub+zip	http://www.gutenberg.org/ebooks/2702.epub.noimages	2020-06-02 00:01:55.331902	ebooks/2702
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/2702.rdf	2020-06-11 01:02:20.965173	ebooks/2702
190477	application/zip	http://www.gutenberg.org/files/2702/2702-0.zip	2018-03-18 03:24:50	ebooks/2702
903668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2702.kindle.noimages	2020-06-02 00:01:57.40188	ebooks/2702
622951	text/html; charset=utf-8	http://www.gutenberg.org/files/2702/2702-h/2702-h.htm	2018-03-18 03:24:26	ebooks/2702
506676	text/plain; charset=utf-8	http://www.gutenberg.org/files/2702/2702-0.txt	2018-03-10 07:25:26	ebooks/2702
3859	image/jpeg	http://www.gutenberg.org/cache/epub/2702/pg2702.cover.small.jpg	2020-06-02 00:01:57.44087	ebooks/2702
200808	text/html; charset=utf-8	http://www.gutenberg.org/files/2702/2702-h.zip	2018-03-18 03:24:50	ebooks/2702
496528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2702/2702.txt	2010-02-01 05:44:34	ebooks/2702
221788	application/epub+zip	http://www.gutenberg.org/ebooks/2702.epub.images	2020-06-02 00:01:55.095948	ebooks/2702
189309	application/zip	http://www.gutenberg.org/files/2702/2702.zip	2010-02-01 05:46:42	ebooks/2702
903676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2702.kindle.images	2020-06-02 00:01:56.36689	ebooks/2702
14211	image/jpeg	http://www.gutenberg.org/cache/epub/2702/pg2702.cover.medium.jpg	2020-06-02 00:01:57.475888	ebooks/2702
1195354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27020.kindle.images	2020-06-13 03:00:49.505645	ebooks/27020
229934	application/zip	http://www.gutenberg.org/files/27020/27020-h.zip	2008-10-24 17:47:28	ebooks/27020
641549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27020/27020-h/27020-h.htm	2008-10-24 17:47:26	ebooks/27020
32101	image/jpeg	http://www.gutenberg.org/cache/epub/27020/pg27020.cover.medium.jpg	2020-06-13 03:00:51.023764	ebooks/27020
567382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27020/27020-8.txt	2008-10-24 17:47:26	ebooks/27020
567534	text/plain	http://www.gutenberg.org/ebooks/27020.txt.utf-8	2020-06-13 03:00:45.293662	ebooks/27020
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/27020.rdf	2020-06-13 03:00:51.284763	ebooks/27020
217726	application/zip	http://www.gutenberg.org/files/27020/27020-8.zip	2008-10-24 17:47:28	ebooks/27020
306702	application/epub+zip	http://www.gutenberg.org/ebooks/27020.epub.images	2020-06-13 03:00:46.254664	ebooks/27020
297627	application/epub+zip	http://www.gutenberg.org/ebooks/27020.epub.noimages	2020-06-13 03:00:47.969624	ebooks/27020
217565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27020/27020.zip	2008-10-24 17:47:26	ebooks/27020
567387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27020/27020.txt	2008-10-24 17:47:26	ebooks/27020
1091627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27020.kindle.noimages	2020-06-13 03:00:50.700802	ebooks/27020
6122	image/jpeg	http://www.gutenberg.org/cache/epub/27020/pg27020.cover.small.jpg	2020-06-13 03:00:50.863775	ebooks/27020
1453069	application/epub+zip	http://www.gutenberg.org/ebooks/27021.epub.images	2020-06-13 03:00:52.122754	ebooks/27021
242301	application/epub+zip	http://www.gutenberg.org/ebooks/27021.epub.noimages	2020-06-13 03:00:52.503743	ebooks/27021
446336	text/plain	http://www.gutenberg.org/ebooks/27021.txt.utf-8	2020-06-13 03:00:51.396773	ebooks/27021
498668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27021/27021-h/27021-h.htm	2008-10-24 14:04:13	ebooks/27021
29967	image/jpeg	http://www.gutenberg.org/cache/epub/27021/pg27021.cover.medium.jpg	2020-06-13 03:00:55.011716	ebooks/27021
956702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27021/27021-h.zip	2008-10-24 14:07:41	ebooks/27021
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/27021.rdf	2020-06-13 03:00:55.094708	ebooks/27021
5081	image/jpeg	http://www.gutenberg.org/cache/epub/27021/pg27021.cover.small.jpg	2020-06-13 03:00:54.980713	ebooks/27021
2818695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27021.kindle.images	2020-06-13 03:00:53.827759	ebooks/27021
914847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27021.kindle.noimages	2020-06-13 03:00:54.94571	ebooks/27021
170455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27021/27021-8.zip	2008-10-24 14:02:15	ebooks/27021
446482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27021/27021.txt	2008-10-24 14:02:15	ebooks/27021
170407	application/zip	http://www.gutenberg.org/files/27021/27021.zip	2008-10-24 14:02:15	ebooks/27021
446292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27021/27021-8.txt	2008-10-24 14:02:15	ebooks/27021
6440	image/jpeg	http://www.gutenberg.org/cache/epub/27022/pg27022.cover.small.jpg	2020-06-13 03:00:58.11168	ebooks/27022
166168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27022.kindle.noimages	2020-06-13 03:00:57.960719	ebooks/27022
26486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27022/27022.txt	2008-10-24 12:36:18	ebooks/27022
9857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27022/27022.zip	2008-10-24 12:36:20	ebooks/27022
103127	application/epub+zip	http://www.gutenberg.org/ebooks/27022.epub.images	2020-06-13 03:00:55.776712	ebooks/27022
26495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27022/27022-8.txt	2008-10-24 12:36:18	ebooks/27022
318923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27022.kindle.images	2020-06-13 03:00:57.800697	ebooks/27022
26471	text/plain	http://www.gutenberg.org/ebooks/27022.txt.utf-8	2020-06-13 03:00:55.196721	ebooks/27022
68016	application/epub+zip	http://www.gutenberg.org/ebooks/27022.epub.noimages	2020-06-13 03:00:57.240702	ebooks/27022
9882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27022/27022-8.zip	2008-10-24 12:36:20	ebooks/27022
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/27022.rdf	2020-06-13 03:00:58.488668	ebooks/27022
26064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27022/27022-h.zip	2008-10-24 12:36:20	ebooks/27022
29315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27022/27022-h/27022-h.htm	2008-10-24 12:36:18	ebooks/27022
34308	image/jpeg	http://www.gutenberg.org/cache/epub/27022/pg27022.cover.medium.jpg	2020-06-13 03:00:58.258675	ebooks/27022
11930	image/jpeg	http://www.gutenberg.org/cache/epub/27023/pg27023.cover.medium.jpg	2020-06-13 03:01:01.462677	ebooks/27023
209023	text/plain; charset=utf-8	http://www.gutenberg.org/files/27023/27023-0.txt	2008-10-24 17:50:58	ebooks/27023
140248	application/epub+zip	http://www.gutenberg.org/ebooks/27023.epub.noimages	2020-06-13 03:00:59.384684	ebooks/27023
3147	image/jpeg	http://www.gutenberg.org/cache/epub/27023/pg27023.cover.small.jpg	2020-06-13 03:01:01.317716	ebooks/27023
553456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27023.kindle.noimages	2020-06-13 03:01:00.482676	ebooks/27023
215804	text/html	http://www.gutenberg.org/ebooks/27023.html.noimages	2020-06-13 03:00:58.754674	ebooks/27023
93036	text/plain; charset=utf-8	http://www.gutenberg.org/files/27023/27023-0.zip	2008-10-24 17:51:02	ebooks/27023
140248	application/epub+zip	http://www.gutenberg.org/ebooks/27023.epub.images	2020-06-13 03:00:59.085661	ebooks/27023
215804	text/html	http://www.gutenberg.org/ebooks/27023.html.images	2020-06-13 03:00:58.626692	ebooks/27023
553460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27023.kindle.images	2020-06-13 03:00:59.930646	ebooks/27023
11517	application/rdf+xml	http://www.gutenberg.org/ebooks/27023.rdf	2020-06-13 03:01:01.680647	ebooks/27023
383766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27024.kindle.noimages	2020-06-13 03:01:04.353595	ebooks/27024
86598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27024/27024.txt	2008-10-24 18:00:02	ebooks/27024
86582	text/plain	http://www.gutenberg.org/ebooks/27024.txt.utf-8	2020-06-13 03:01:01.781665	ebooks/27024
453544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27024.kindle.images	2020-06-13 03:01:03.567609	ebooks/27024
86603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27024/27024-8.txt	2008-10-24 17:59:36	ebooks/27024
34841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27024/27024.zip	2008-10-24 18:00:20	ebooks/27024
96068	application/epub+zip	http://www.gutenberg.org/ebooks/27024.epub.noimages	2020-06-13 03:01:02.818618	ebooks/27024
34871	application/zip	http://www.gutenberg.org/files/27024/27024-8.zip	2008-10-24 18:00:22	ebooks/27024
65877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27024/27024-h.zip	2008-10-24 18:00:22	ebooks/27024
138986	application/epub+zip	http://www.gutenberg.org/ebooks/27024.epub.images	2020-06-13 03:01:02.367701	ebooks/27024
158035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27024/27024-h/27024-h.htm	2008-10-24 17:59:36	ebooks/27024
14683	image/jpeg	http://www.gutenberg.org/cache/epub/27024/pg27024.cover.medium.jpg	2020-06-13 03:01:04.678595	ebooks/27024
4110	image/jpeg	http://www.gutenberg.org/cache/epub/27024/pg27024.cover.small.jpg	2020-06-13 03:01:04.517593	ebooks/27024
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/27024.rdf	2020-06-13 03:01:04.94288	ebooks/27024
10420086	application/epub+zip	http://www.gutenberg.org/ebooks/27025.epub.images	2020-06-13 03:01:08.827857	ebooks/27025
22143308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27025.kindle.images	2020-06-13 03:01:25.865626	ebooks/27025
164274	application/zip	http://www.gutenberg.org/files/27025/27025-0.zip	2008-10-24 23:43:49	ebooks/27025
242542	application/epub+zip	http://www.gutenberg.org/ebooks/27025.epub.noimages	2020-06-13 03:01:09.351837	ebooks/27025
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/27025.rdf	2020-06-13 03:01:27.700589	ebooks/27025
4628	image/jpeg	http://www.gutenberg.org/cache/epub/27025/pg27025.cover.small.jpg	2020-06-13 03:01:27.276617	ebooks/27025
944602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27025.kindle.noimages	2020-06-13 03:01:27.112674	ebooks/27025
428350	text/plain; charset=utf-8	http://www.gutenberg.org/files/27025/27025-0.txt	2008-10-24 23:39:45	ebooks/27025
17482	image/jpeg	http://www.gutenberg.org/cache/epub/27025/pg27025.cover.medium.jpg	2020-06-13 03:01:27.440668	ebooks/27025
477267	text/html; charset=utf-8	http://www.gutenberg.org/files/27025/27025-h/27025-h.htm	2008-10-24 23:41:32	ebooks/27025
3701990	text/html; charset=utf-8	http://www.gutenberg.org/files/27025/27025-h.zip	2008-10-24 23:43:50	ebooks/27025
561618	text/plain; charset=utf-8	http://www.gutenberg.org/files/27026/27026-0.zip	2008-10-25 05:01:56	ebooks/27026
1118598	text/plain; charset=utf-8	http://www.gutenberg.org/files/27026/27026-0.txt	2008-10-25 05:01:54	ebooks/27026
1147265	text/html	http://www.gutenberg.org/ebooks/27026.html.images	2020-06-13 03:01:28.004629	ebooks/27026
2488937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27026.kindle.images	2020-06-13 03:01:31.063753	ebooks/27026
9876	image/jpeg	http://www.gutenberg.org/cache/epub/27026/pg27026.cover.medium.jpg	2020-06-13 03:01:32.988741	ebooks/27026
2681	image/jpeg	http://www.gutenberg.org/cache/epub/27026/pg27026.cover.small.jpg	2020-06-13 03:01:32.846723	ebooks/27026
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/27026.rdf	2020-06-13 03:01:33.206719	ebooks/27026
629085	application/epub+zip	http://www.gutenberg.org/ebooks/27026.epub.images	2020-06-13 03:01:28.97859	ebooks/27026
1147265	text/html	http://www.gutenberg.org/ebooks/27026.html.noimages	2020-06-13 03:01:28.329589	ebooks/27026
629085	application/epub+zip	http://www.gutenberg.org/ebooks/27026.epub.noimages	2020-06-13 03:01:29.439768	ebooks/27026
2488929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27026.kindle.noimages	2020-06-13 03:01:32.700732	ebooks/27026
746627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27027/27027-h/27027-h.htm	2008-10-25 13:32:36	ebooks/27027
516735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27027/27027-8.txt	2008-10-25 13:32:36	ebooks/27027
598900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27027/27027-h.zip	2008-10-25 13:32:38	ebooks/27027
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/27027.rdf	2020-06-13 03:01:39.865635	ebooks/27027
183257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27027/27027.zip	2008-10-25 13:32:38	ebooks/27027
516762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27027/27027.txt	2008-10-25 13:32:36	ebooks/27027
290341	application/epub+zip	http://www.gutenberg.org/ebooks/27027.epub.noimages	2020-06-13 03:01:35.217715	ebooks/27027
1113497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27027.kindle.noimages	2020-06-13 03:01:39.425671	ebooks/27027
739423	application/epub+zip	http://www.gutenberg.org/ebooks/27027.epub.images	2020-06-13 03:01:34.596734	ebooks/27027
3169	image/jpeg	http://www.gutenberg.org/cache/epub/27027/pg27027.cover.small.jpg	2020-06-13 03:01:39.537662	ebooks/27027
2018436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27027.kindle.images	2020-06-13 03:01:37.514689	ebooks/27027
516741	text/plain	http://www.gutenberg.org/ebooks/27027.txt.utf-8	2020-06-13 03:01:33.319735	ebooks/27027
183302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27027/27027-8.zip	2008-10-25 13:32:38	ebooks/27027
17909	image/jpeg	http://www.gutenberg.org/cache/epub/27027/pg27027.cover.medium.jpg	2020-06-13 03:01:39.640657	ebooks/27027
155864	text/plain; charset=utf-8	http://www.gutenberg.org/files/27028/27028-0.txt	2008-10-25 15:22:14	ebooks/27028
170556	text/html	http://www.gutenberg.org/ebooks/27028.html.images	2020-06-13 03:01:40.045646	ebooks/27028
155785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27028/27028-8.txt	2008-10-25 15:26:30	ebooks/27028
170556	text/html	http://www.gutenberg.org/ebooks/27028.html.noimages	2020-06-13 03:01:40.169647	ebooks/27028
112908	application/epub+zip	http://www.gutenberg.org/ebooks/27028.epub.noimages	2020-06-13 03:01:40.97063	ebooks/27028
55272	text/plain; charset=utf-8	http://www.gutenberg.org/files/27028/27028-0.zip	2008-10-25 15:26:42	ebooks/27028
155780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27028/27028.txt	2008-10-25 15:26:30	ebooks/27028
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/27028.rdf	2020-06-13 03:01:42.779595	ebooks/27028
443972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27028.kindle.noimages	2020-06-13 03:01:42.257641	ebooks/27028
19636	image/jpeg	http://www.gutenberg.org/cache/epub/27028/pg27028.cover.medium.jpg	2020-06-13 03:01:42.551601	ebooks/27028
5313	image/jpeg	http://www.gutenberg.org/cache/epub/27028/pg27028.cover.small.jpg	2020-06-13 03:01:42.406608	ebooks/27028
55205	application/zip	http://www.gutenberg.org/files/27028/27028-8.zip	2008-10-25 15:26:42	ebooks/27028
55106	application/zip	http://www.gutenberg.org/files/27028/27028.zip	2008-10-25 15:26:42	ebooks/27028
443981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27028.kindle.images	2020-06-13 03:01:41.612628	ebooks/27028
112909	application/epub+zip	http://www.gutenberg.org/ebooks/27028.epub.images	2020-06-13 03:01:40.583633	ebooks/27028
71474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27029/27029-8.zip	2008-10-25 15:31:56	ebooks/27029
534531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27029.kindle.noimages	2020-06-13 03:01:45.550882	ebooks/27029
5527	image/jpeg	http://www.gutenberg.org/cache/epub/27029/pg27029.cover.small.jpg	2020-06-13 03:01:45.696866	ebooks/27029
216677	text/plain; charset=utf-8	http://www.gutenberg.org/files/27029/27029-0.txt	2008-10-25 15:29:10	ebooks/27029
128031	application/epub+zip	http://www.gutenberg.org/ebooks/27029.epub.noimages	2020-06-13 03:01:43.94889	ebooks/27029
212458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27029/27029-8.txt	2008-10-25 15:30:12	ebooks/27029
22808	image/jpeg	http://www.gutenberg.org/cache/epub/27029/pg27029.cover.medium.jpg	2020-06-13 03:01:45.838858	ebooks/27029
72024	application/zip	http://www.gutenberg.org/files/27029/27029-0.zip	2008-10-25 15:31:56	ebooks/27029
235734	text/html	http://www.gutenberg.org/ebooks/27029.html.images	2020-06-13 03:01:42.977594	ebooks/27029
128031	application/epub+zip	http://www.gutenberg.org/ebooks/27029.epub.images	2020-06-13 03:01:43.544592	ebooks/27029
235734	text/html	http://www.gutenberg.org/ebooks/27029.html.noimages	2020-06-13 03:01:43.105616	ebooks/27029
534539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27029.kindle.images	2020-06-13 03:01:44.746877	ebooks/27029
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/27029.rdf	2020-06-13 03:01:46.060849	ebooks/27029
214633	text/plain; charset=utf-8	http://www.gutenberg.org/files/2703/2703-0.txt	2018-03-05 02:47:40	ebooks/2703
83791	text/plain; charset=utf-8	http://www.gutenberg.org/files/2703/2703-0.zip	2018-03-19 06:32:00	ebooks/2703
212277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2703/2703.txt	2006-05-25 02:39:02	ebooks/2703
16001	image/jpeg	http://www.gutenberg.org/cache/epub/2703/pg2703.cover.medium.jpg	2020-06-02 00:01:59.014906	ebooks/2703
4256	image/jpeg	http://www.gutenberg.org/cache/epub/2703/pg2703.cover.small.jpg	2020-06-02 00:01:58.985862	ebooks/2703
252449	text/html; charset=utf-8	http://www.gutenberg.org/files/2703/2703-h/2703-h.htm	2018-03-19 06:31:44	ebooks/2703
83464	application/zip	http://www.gutenberg.org/files/2703/2703.zip	2006-05-25 02:39:14	ebooks/2703
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/2703.rdf	2020-06-11 01:02:20.991213	ebooks/2703
106490	application/epub+zip	http://www.gutenberg.org/ebooks/2703.epub.noimages	2020-06-02 00:01:57.966936	ebooks/2703
87831	application/zip	http://www.gutenberg.org/files/2703/2703-h.zip	2018-03-19 06:32:00	ebooks/2703
106490	application/epub+zip	http://www.gutenberg.org/ebooks/2703.epub.images	2020-06-02 00:01:57.811918	ebooks/2703
435614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2703.kindle.images	2020-06-02 00:01:58.455905	ebooks/2703
435598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2703.kindle.noimages	2020-06-02 00:01:58.954857	ebooks/2703
16763	application/rdf+xml	http://www.gutenberg.org/ebooks/27030.rdf	2020-06-13 03:01:49.279809	ebooks/27030
233749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27030/27030.txt	2008-10-25 15:49:18	ebooks/27030
4194	image/jpeg	http://www.gutenberg.org/cache/epub/27030/pg27030.cover.small.jpg	2020-06-13 03:01:48.904825	ebooks/27030
254716	text/html	http://www.gutenberg.org/ebooks/27030.html.images	2020-06-13 03:01:46.26387	ebooks/27030
573258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27030.kindle.images	2020-06-13 03:01:47.964826	ebooks/27030
144258	application/epub+zip	http://www.gutenberg.org/ebooks/27030.epub.noimages	2020-06-13 03:01:47.184849	ebooks/27030
144258	application/epub+zip	http://www.gutenberg.org/ebooks/27030.epub.images	2020-06-13 03:01:46.815852	ebooks/27030
573242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27030.kindle.noimages	2020-06-13 03:01:48.757819	ebooks/27030
233746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27030/27030-8.txt	2008-10-25 15:49:28	ebooks/27030
86352	application/zip	http://www.gutenberg.org/files/27030/27030-0.zip	2008-10-25 15:49:52	ebooks/27030
254716	text/html	http://www.gutenberg.org/ebooks/27030.html.noimages	2020-06-13 03:01:46.40585	ebooks/27030
86143	application/zip	http://www.gutenberg.org/files/27030/27030.zip	2008-10-25 15:49:52	ebooks/27030
18419	image/jpeg	http://www.gutenberg.org/cache/epub/27030/pg27030.cover.medium.jpg	2020-06-13 03:01:49.048811	ebooks/27030
233814	text/plain; charset=utf-8	http://www.gutenberg.org/files/27030/27030-0.txt	2008-10-25 15:49:40	ebooks/27030
86269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27030/27030-8.zip	2008-10-25 15:49:52	ebooks/27030
4910	image/jpeg	http://www.gutenberg.org/cache/epub/27031/pg27031.cover.small.jpg	2020-06-13 03:01:53.691752	ebooks/27031
1007352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27031.kindle.images	2020-06-13 03:01:52.243771	ebooks/27031
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/27031.rdf	2020-06-13 03:01:54.049748	ebooks/27031
567856	text/html	http://www.gutenberg.org/ebooks/27031.html.images	2020-06-13 03:01:49.763843	ebooks/27031
16507	image/jpeg	http://www.gutenberg.org/cache/epub/27031/pg27031.cover.medium.jpg	2020-06-13 03:01:53.829757	ebooks/27031
512655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27031/27031-8.txt	2008-10-25 15:39:26	ebooks/27031
525369	text/plain; charset=utf-8	http://www.gutenberg.org/files/27031/27031-0.txt	2008-10-25 15:38:22	ebooks/27031
567856	text/html	http://www.gutenberg.org/ebooks/27031.html.noimages	2020-06-13 03:01:49.943828	ebooks/27031
182224	text/plain; charset=utf-8	http://www.gutenberg.org/files/27031/27031-0.zip	2008-10-25 15:40:42	ebooks/27031
246208	application/epub+zip	http://www.gutenberg.org/ebooks/27031.epub.images	2020-06-13 03:01:50.479825	ebooks/27031
246208	application/epub+zip	http://www.gutenberg.org/ebooks/27031.epub.noimages	2020-06-13 03:01:50.93782	ebooks/27031
180580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27031/27031-8.zip	2008-10-25 15:40:42	ebooks/27031
1007340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27031.kindle.noimages	2020-06-13 03:01:53.547754	ebooks/27031
79239	application/zip	http://www.gutenberg.org/files/27032/27032.zip	2008-10-25 15:44:30	ebooks/27032
219240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27032/27032-8.txt	2008-10-25 15:44:14	ebooks/27032
563111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27032.kindle.images	2020-06-13 03:01:55.990752	ebooks/27032
244267	text/html	http://www.gutenberg.org/ebooks/27032.html.images	2020-06-13 03:01:54.260762	ebooks/27032
219296	text/plain; charset=utf-8	http://www.gutenberg.org/files/27032/27032-0.txt	2008-10-25 15:43:44	ebooks/27032
142111	application/epub+zip	http://www.gutenberg.org/ebooks/27032.epub.images	2020-06-13 03:01:54.815753	ebooks/27032
79342	application/zip	http://www.gutenberg.org/files/27032/27032-8.zip	2008-10-25 15:44:30	ebooks/27032
5491	image/jpeg	http://www.gutenberg.org/cache/epub/27032/pg27032.cover.small.jpg	2020-06-13 03:01:56.934722	ebooks/27032
563103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27032.kindle.noimages	2020-06-13 03:01:56.791713	ebooks/27032
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/27032.rdf	2020-06-13 03:01:57.298741	ebooks/27032
20635	image/jpeg	http://www.gutenberg.org/cache/epub/27032/pg27032.cover.medium.jpg	2020-06-13 03:01:57.075715	ebooks/27032
244267	text/html	http://www.gutenberg.org/ebooks/27032.html.noimages	2020-06-13 03:01:54.396759	ebooks/27032
142111	application/epub+zip	http://www.gutenberg.org/ebooks/27032.epub.noimages	2020-06-13 03:01:55.199761	ebooks/27032
219235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27032/27032.txt	2008-10-25 15:44:14	ebooks/27032
79404	application/zip	http://www.gutenberg.org/files/27032/27032-0.zip	2008-10-25 15:44:30	ebooks/27032
277543	application/zip	http://www.gutenberg.org/files/27033/27033-8.zip	2008-10-25 15:55:40	ebooks/27033
858678	text/html	http://www.gutenberg.org/ebooks/27033.html.noimages	2020-06-13 03:01:58.029719	ebooks/27033
858678	text/html	http://www.gutenberg.org/ebooks/27033.html.images	2020-06-13 03:01:57.794739	ebooks/27033
362433	application/epub+zip	http://www.gutenberg.org/ebooks/27033.epub.noimages	2020-06-13 03:01:59.371683	ebooks/27033
280235	text/plain; charset=utf-8	http://www.gutenberg.org/files/27033/27033-0.zip	2008-10-25 15:55:40	ebooks/27033
771303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27033/27033-8.txt	2008-10-25 15:55:26	ebooks/27033
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/27033.rdf	2020-06-13 03:02:03.550662	ebooks/27033
1469593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27033.kindle.images	2020-06-13 03:02:01.211661	ebooks/27033
362433	application/epub+zip	http://www.gutenberg.org/ebooks/27033.epub.images	2020-06-13 03:01:58.842697	ebooks/27033
5253	image/jpeg	http://www.gutenberg.org/cache/epub/27033/pg27033.cover.small.jpg	2020-06-13 03:02:03.18063	ebooks/27033
1469585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27033.kindle.noimages	2020-06-13 03:02:03.034634	ebooks/27033
18727	image/jpeg	http://www.gutenberg.org/cache/epub/27033/pg27033.cover.medium.jpg	2020-06-13 03:02:03.321631	ebooks/27033
790474	text/plain; charset=utf-8	http://www.gutenberg.org/files/27033/27033-0.txt	2008-10-25 15:54:42	ebooks/27033
85511	application/epub+zip	http://www.gutenberg.org/ebooks/27034.epub.images	2020-06-13 03:02:04.169628	ebooks/27034
333315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27034.kindle.noimages	2020-06-13 03:02:05.5636	ebooks/27034
84588	text/plain; charset=utf-8	http://www.gutenberg.org/files/27034/27034-0.txt	2008-10-25 16:00:14	ebooks/27034
30678	application/zip	http://www.gutenberg.org/files/27034/27034-8.zip	2008-10-25 16:01:06	ebooks/27034
94191	text/html	http://www.gutenberg.org/ebooks/27034.html.images	2020-06-13 03:02:03.693635	ebooks/27034
83425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27034/27034-8.txt	2008-10-25 16:00:54	ebooks/27034
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/27034.rdf	2020-06-13 03:02:06.072603	ebooks/27034
19873	image/jpeg	http://www.gutenberg.org/cache/epub/27034/pg27034.cover.medium.jpg	2020-06-13 03:02:05.849611	ebooks/27034
85511	application/epub+zip	http://www.gutenberg.org/ebooks/27034.epub.noimages	2020-06-13 03:02:04.538618	ebooks/27034
30873	application/zip	http://www.gutenberg.org/files/27034/27034-0.zip	2008-10-25 16:01:06	ebooks/27034
333323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27034.kindle.images	2020-06-13 03:02:05.047608	ebooks/27034
94191	text/html	http://www.gutenberg.org/ebooks/27034.html.noimages	2020-06-13 03:02:03.803655	ebooks/27034
5561	image/jpeg	http://www.gutenberg.org/cache/epub/27034/pg27034.cover.small.jpg	2020-06-13 03:02:05.708608	ebooks/27034
480073	application/epub+zip	http://www.gutenberg.org/ebooks/27035.epub.noimages	2020-06-13 03:02:08.494783	ebooks/27035
1111520	text/html	http://www.gutenberg.org/ebooks/27035.html.images	2020-06-13 03:02:06.700608	ebooks/27035
1111520	text/html	http://www.gutenberg.org/ebooks/27035.html.noimages	2020-06-13 03:02:06.969612	ebooks/27035
1017053	text/plain; charset=utf-8	http://www.gutenberg.org/files/27035/27035-0.txt	2008-10-25 16:04:14	ebooks/27035
1181789	application/pdf	http://www.gutenberg.org/files/27035/27035-pdf.zip	2008-11-23 09:19:22	ebooks/27035
998092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27035/27035-8.txt	2008-10-25 16:08:42	ebooks/27035
1355263	application/pdf	http://www.gutenberg.org/files/27035/27035-pdf.pdf	2008-11-23 09:18:56	ebooks/27035
1910305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27035.kindle.noimages	2020-06-13 03:02:13.283799	ebooks/27035
21579	image/jpeg	http://www.gutenberg.org/cache/epub/27035/pg27035.cover.medium.jpg	2020-06-13 03:02:13.585731	ebooks/27035
480073	application/epub+zip	http://www.gutenberg.org/ebooks/27035.epub.images	2020-06-13 03:02:07.801611	ebooks/27035
376157	application/zip	http://www.gutenberg.org/files/27035/27035-8.zip	2008-11-23 09:19:22	ebooks/27035
1910313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27035.kindle.images	2020-06-13 03:02:10.872738	ebooks/27035
4794	image/jpeg	http://www.gutenberg.org/cache/epub/27035/pg27035.cover.small.jpg	2020-06-13 03:02:13.442707	ebooks/27035
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/27035.rdf	2020-06-13 03:02:13.814697	ebooks/27035
379173	text/plain; charset=utf-8	http://www.gutenberg.org/files/27035/27035-0.zip	2008-11-23 09:19:22	ebooks/27035
324604	application/epub+zip	http://www.gutenberg.org/ebooks/27036.epub.images	2020-06-13 03:02:15.136705	ebooks/27036
772055	text/html	http://www.gutenberg.org/ebooks/27036.html.noimages	2020-06-13 03:02:14.572708	ebooks/27036
723814	text/plain; charset=utf-8	http://www.gutenberg.org/files/27036/27036-0.txt	2008-10-25 16:23:26	ebooks/27036
15758	image/jpeg	http://www.gutenberg.org/cache/epub/27036/pg27036.cover.medium.jpg	2020-06-13 03:02:19.189647	ebooks/27036
324604	application/epub+zip	http://www.gutenberg.org/ebooks/27036.epub.noimages	2020-06-13 03:02:15.616689	ebooks/27036
772055	text/html	http://www.gutenberg.org/ebooks/27036.html.images	2020-06-13 03:02:14.348721	ebooks/27036
254069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27036/27036-8.zip	2008-10-25 16:25:20	ebooks/27036
1335480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27036.kindle.images	2020-06-13 03:02:17.254653	ebooks/27036
4353	image/jpeg	http://www.gutenberg.org/cache/epub/27036/pg27036.cover.small.jpg	2020-06-13 03:02:19.048674	ebooks/27036
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/27036.rdf	2020-06-13 03:02:19.424624	ebooks/27036
256267	text/plain; charset=utf-8	http://www.gutenberg.org/files/27036/27036-0.zip	2008-10-25 16:25:20	ebooks/27036
1335472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27036.kindle.noimages	2020-06-13 03:02:18.902675	ebooks/27036
706623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27036/27036-8.txt	2008-10-25 16:24:06	ebooks/27036
355412	text/html	http://www.gutenberg.org/ebooks/27037.html.images	2020-06-13 03:02:19.668639	ebooks/27037
319956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27037/27037-8.txt	2008-10-25 16:33:14	ebooks/27037
355412	text/html	http://www.gutenberg.org/ebooks/27037.html.noimages	2020-06-13 03:02:19.819631	ebooks/27037
1754950	application/pdf	http://www.gutenberg.org/files/27037/27037-pdf.pdf	2008-11-16 04:18:24	ebooks/27037
710865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27037.kindle.images	2020-06-13 03:02:21.613595	ebooks/27037
115565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27037/27037-8.zip	2008-11-16 04:31:08	ebooks/27037
3890	image/jpeg	http://www.gutenberg.org/cache/epub/27037/pg27037.cover.small.jpg	2020-06-13 03:02:22.681588	ebooks/27037
117389	application/zip	http://www.gutenberg.org/files/27037/27037-0.zip	2008-11-16 04:31:08	ebooks/27037
178057	application/epub+zip	http://www.gutenberg.org/ebooks/27037.epub.noimages	2020-06-13 03:02:20.678623	ebooks/27037
178057	application/epub+zip	http://www.gutenberg.org/ebooks/27037.epub.images	2020-06-13 03:02:20.264645	ebooks/27037
710857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27037.kindle.noimages	2020-06-13 03:02:22.536594	ebooks/27037
877836	application/zip	http://www.gutenberg.org/files/27037/27037-pdf.zip	2008-11-16 04:31:08	ebooks/27037
17452	image/jpeg	http://www.gutenberg.org/cache/epub/27037/pg27037.cover.medium.jpg	2020-06-13 03:02:22.824876	ebooks/27037
330822	text/plain; charset=utf-8	http://www.gutenberg.org/files/27037/27037-0.txt	2008-10-25 16:31:48	ebooks/27037
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/27037.rdf	2020-06-13 03:02:23.050877	ebooks/27037
3904	image/jpeg	http://www.gutenberg.org/cache/epub/27038/pg27038.cover.small.jpg	2020-06-13 03:02:26.96783	ebooks/27038
455073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27038/27038-8.txt	2008-10-25 16:42:26	ebooks/27038
504441	text/html	http://www.gutenberg.org/ebooks/27038.html.images	2020-06-13 03:02:23.357882	ebooks/27038
849063	application/pdf	http://www.gutenberg.org/files/27038/27038-pdf.zip	2008-11-16 04:31:46	ebooks/27038
1726442	application/pdf	http://www.gutenberg.org/files/27038/27038-pdf.pdf	2008-11-16 04:20:26	ebooks/27038
161580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27038/27038-8.zip	2008-11-16 04:31:46	ebooks/27038
17595	image/jpeg	http://www.gutenberg.org/cache/epub/27038/pg27038.cover.medium.jpg	2020-06-13 03:02:27.109834	ebooks/27038
231471	application/epub+zip	http://www.gutenberg.org/ebooks/27038.epub.images	2020-06-13 03:02:24.051874	ebooks/27038
930255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27038.kindle.images	2020-06-13 03:02:25.656853	ebooks/27038
504441	text/html	http://www.gutenberg.org/ebooks/27038.html.noimages	2020-06-13 03:02:23.550877	ebooks/27038
471382	text/plain; charset=utf-8	http://www.gutenberg.org/files/27038/27038-0.txt	2008-10-25 16:40:28	ebooks/27038
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/27038.rdf	2020-06-13 03:02:27.337835	ebooks/27038
231471	application/epub+zip	http://www.gutenberg.org/ebooks/27038.epub.noimages	2020-06-13 03:02:24.481875	ebooks/27038
930247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27038.kindle.noimages	2020-06-13 03:02:26.819842	ebooks/27038
163962	text/plain; charset=utf-8	http://www.gutenberg.org/files/27038/27038-0.zip	2008-11-16 04:31:46	ebooks/27038
30180	application/zip	http://www.gutenberg.org/files/27039/27039-0.zip	2008-10-25 16:51:52	ebooks/27039
84132	text/plain; charset=utf-8	http://www.gutenberg.org/files/27039/27039-0.txt	2008-10-25 16:51:40	ebooks/27039
20748	image/jpeg	http://www.gutenberg.org/cache/epub/27039/pg27039.cover.medium.jpg	2020-06-13 03:02:29.721801	ebooks/27039
30105	application/zip	http://www.gutenberg.org/files/27039/27039-8.zip	2008-10-25 16:51:52	ebooks/27039
338763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27039.kindle.noimages	2020-06-13 03:02:29.432804	ebooks/27039
30064	application/zip	http://www.gutenberg.org/files/27039/27039.zip	2008-10-25 16:51:52	ebooks/27039
84073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27039/27039-8.txt	2008-10-25 16:51:22	ebooks/27039
92589	text/html	http://www.gutenberg.org/ebooks/27039.html.images	2020-06-13 03:02:27.630851	ebooks/27039
338771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27039.kindle.images	2020-06-13 03:02:28.92981	ebooks/27039
5202	image/jpeg	http://www.gutenberg.org/cache/epub/27039/pg27039.cover.small.jpg	2020-06-13 03:02:29.579811	ebooks/27039
92589	text/html	http://www.gutenberg.org/ebooks/27039.html.noimages	2020-06-13 03:02:27.74082	ebooks/27039
84068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27039/27039.txt	2008-10-25 16:51:06	ebooks/27039
85619	application/epub+zip	http://www.gutenberg.org/ebooks/27039.epub.images	2020-06-13 03:02:28.086819	ebooks/27039
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/27039.rdf	2020-06-13 03:02:29.946785	ebooks/27039
85619	application/epub+zip	http://www.gutenberg.org/ebooks/27039.epub.noimages	2020-06-13 03:02:28.428806	ebooks/27039
841330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2704.kindle.images	2020-06-02 00:02:01.454842	ebooks/2704
396165	text/plain	http://www.gutenberg.org/ebooks/2704.txt.utf-8	2020-06-02 00:01:59.14587	ebooks/2704
503925	text/html; charset=windows-1252	http://www.gutenberg.org/files/2704/2704-h/2704-h.htm	2019-09-30 06:03:14	ebooks/2704
165779	application/zip	http://www.gutenberg.org/files/2704/2704-h.zip	2019-09-30 06:07:22	ebooks/2704
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/2704.rdf	2020-06-11 01:02:21.018177	ebooks/2704
149087	text/plain; charset=windows-1252	http://www.gutenberg.org/files/2704/2704-8.zip	2019-09-30 06:07:22	ebooks/2704
396176	text/plain; charset=windows-1252	http://www.gutenberg.org/files/2704/2704-8.txt	2019-09-30 06:03:14	ebooks/2704
206413	application/epub+zip	http://www.gutenberg.org/ebooks/2704.epub.noimages	2020-06-02 00:02:00.228976	ebooks/2704
206414	application/epub+zip	http://www.gutenberg.org/ebooks/2704.epub.images	2020-06-02 00:01:59.848891	ebooks/2704
841313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2704.kindle.noimages	2020-06-02 00:02:02.653037	ebooks/2704
5296	image/jpeg	http://www.gutenberg.org/cache/epub/2704/pg2704.cover.small.jpg	2020-06-02 00:02:02.762003	ebooks/2704
24471	image/jpeg	http://www.gutenberg.org/cache/epub/2704/pg2704.cover.medium.jpg	2020-06-02 00:02:02.86401	ebooks/2704
83769	application/epub+zip	http://www.gutenberg.org/ebooks/27040.epub.noimages	2020-06-13 03:02:30.854781	ebooks/27040
30444	text/plain; charset=utf-8	http://www.gutenberg.org/files/27040/27040-0.zip	2008-10-25 16:57:24	ebooks/27040
329589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27040.kindle.noimages	2020-06-13 03:02:31.852762	ebooks/27040
92580	text/html	http://www.gutenberg.org/ebooks/27040.html.images	2020-06-13 03:02:30.082793	ebooks/27040
92580	text/html	http://www.gutenberg.org/ebooks/27040.html.noimages	2020-06-13 03:02:30.188793	ebooks/27040
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/27040.rdf	2020-06-13 03:02:32.357756	ebooks/27040
4835	image/jpeg	http://www.gutenberg.org/cache/epub/27040/pg27040.cover.small.jpg	2020-06-13 03:02:31.994784	ebooks/27040
30097	application/zip	http://www.gutenberg.org/files/27040/27040-8.zip	2008-10-25 16:57:24	ebooks/27040
82806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27040/27040-8.txt	2008-10-25 16:57:00	ebooks/27040
84436	text/plain; charset=utf-8	http://www.gutenberg.org/files/27040/27040-0.txt	2008-10-25 16:56:18	ebooks/27040
329592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27040.kindle.images	2020-06-13 03:02:31.346773	ebooks/27040
19159	image/jpeg	http://www.gutenberg.org/cache/epub/27040/pg27040.cover.medium.jpg	2020-06-13 03:02:32.136757	ebooks/27040
83768	application/epub+zip	http://www.gutenberg.org/ebooks/27040.epub.images	2020-06-13 03:02:30.528789	ebooks/27040
149918	application/epub+zip	http://www.gutenberg.org/ebooks/27041.epub.noimages	2020-06-13 03:02:33.640738	ebooks/27041
149919	application/epub+zip	http://www.gutenberg.org/ebooks/27041.epub.images	2020-06-13 03:02:33.216749	ebooks/27041
5106	image/jpeg	http://www.gutenberg.org/cache/epub/27041/pg27041.cover.small.jpg	2020-06-13 03:02:35.613719	ebooks/27041
2396068	application/zip	http://www.gutenberg.org/files/27041/27041-pdf.zip	2010-04-19 05:54:16	ebooks/27041
21043	image/jpeg	http://www.gutenberg.org/cache/epub/27041/pg27041.cover.medium.jpg	2020-06-13 03:02:35.752714	ebooks/27041
326503	text/html	http://www.gutenberg.org/ebooks/27041.html.images	2020-06-13 03:02:32.623778	ebooks/27041
637147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27041.kindle.images	2020-06-13 03:02:34.548733	ebooks/27041
293064	text/plain; charset=utf-8	http://www.gutenberg.org/files/27041/27041-0.txt	2008-10-29 20:00:00	ebooks/27041
281238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27041/27041-8.txt	2008-10-29 20:00:00	ebooks/27041
326503	text/html	http://www.gutenberg.org/ebooks/27041.html.noimages	2020-06-13 03:02:32.767748	ebooks/27041
85939	application/zip	http://www.gutenberg.org/files/27041/27041-0.zip	2010-04-19 05:54:14	ebooks/27041
2588624	application/pdf	http://www.gutenberg.org/files/27041/27041-pdf.pdf	2010-04-19 05:53:32	ebooks/27041
637138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27041.kindle.noimages	2020-06-13 03:02:35.469725	ebooks/27041
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/27041.rdf	2020-06-13 03:02:35.974709	ebooks/27041
84025	application/zip	http://www.gutenberg.org/files/27041/27041-8.zip	2010-04-19 05:54:14	ebooks/27041
220412	text/html	http://www.gutenberg.org/ebooks/27042.html.images	2020-06-13 03:02:36.191726	ebooks/27042
5560	image/jpeg	http://www.gutenberg.org/cache/epub/27042/pg27042.cover.small.jpg	2020-06-13 03:02:38.856673	ebooks/27042
125358	application/epub+zip	http://www.gutenberg.org/ebooks/27042.epub.images	2020-06-13 03:02:36.761706	ebooks/27042
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/27042.rdf	2020-06-13 03:02:39.223666	ebooks/27042
187912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27042/27042-8.txt	2008-10-29 17:01:32	ebooks/27042
508474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27042.kindle.noimages	2020-06-13 03:02:38.711672	ebooks/27042
194164	text/plain; charset=utf-8	http://www.gutenberg.org/files/27042/27042-0.txt	2008-10-29 17:00:56	ebooks/27042
508478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27042.kindle.images	2020-06-13 03:02:37.922687	ebooks/27042
220412	text/html	http://www.gutenberg.org/ebooks/27042.html.noimages	2020-06-13 03:02:36.327724	ebooks/27042
69593	application/zip	http://www.gutenberg.org/files/27042/27042-0.zip	2008-10-29 17:01:50	ebooks/27042
20158	image/jpeg	http://www.gutenberg.org/cache/epub/27042/pg27042.cover.medium.jpg	2020-06-13 03:02:38.998669	ebooks/27042
125358	application/epub+zip	http://www.gutenberg.org/ebooks/27042.epub.noimages	2020-06-13 03:02:37.148709	ebooks/27042
68550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27042/27042-8.zip	2008-10-29 17:01:50	ebooks/27042
17300	image/jpeg	http://www.gutenberg.org/cache/epub/27043/pg27043.cover.medium.jpg	2020-06-13 03:02:44.600614	ebooks/27043
5255	image/jpeg	http://www.gutenberg.org/cache/epub/27043/pg27043.cover.small.jpg	2020-06-13 03:02:44.4576	ebooks/27043
1232288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27043.kindle.images	2020-06-13 03:02:42.699632	ebooks/27043
1050018	application/pdf	http://www.gutenberg.org/files/27043/27043-pdf.zip	2008-11-21 12:36:54	ebooks/27043
299808	application/epub+zip	http://www.gutenberg.org/ebooks/27043.epub.images	2020-06-13 03:02:40.610672	ebooks/27043
675765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27043/27043-8.txt	2008-10-25 17:15:18	ebooks/27043
1466742	application/pdf	http://www.gutenberg.org/files/27043/27043-pdf.pdf	2008-11-21 12:36:26	ebooks/27043
299808	application/epub+zip	http://www.gutenberg.org/ebooks/27043.epub.noimages	2020-06-13 03:02:41.107645	ebooks/27043
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/27043.rdf	2020-06-13 03:02:44.828599	ebooks/27043
227204	text/plain; charset=utf-8	http://www.gutenberg.org/files/27043/27043-0.zip	2008-11-21 12:36:54	ebooks/27043
1232280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27043.kindle.noimages	2020-06-13 03:02:44.291611	ebooks/27043
223851	application/zip	http://www.gutenberg.org/files/27043/27043-8.zip	2008-11-21 12:36:54	ebooks/27043
694410	text/plain; charset=utf-8	http://www.gutenberg.org/files/27043/27043-0.txt	2008-10-25 17:14:02	ebooks/27043
748420	text/html	http://www.gutenberg.org/ebooks/27043.html.images	2020-06-13 03:02:39.822664	ebooks/27043
748420	text/html	http://www.gutenberg.org/ebooks/27043.html.noimages	2020-06-13 03:02:40.024669	ebooks/27043
341822	application/epub+zip	http://www.gutenberg.org/ebooks/27044.epub.images	2020-06-13 03:02:46.183578	ebooks/27044
263786	application/zip	http://www.gutenberg.org/files/27044/27044-0.zip	2008-11-16 04:32:12	ebooks/27044
341822	application/epub+zip	http://www.gutenberg.org/ebooks/27044.epub.noimages	2020-06-13 03:02:46.736623	ebooks/27044
740215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27044/27044-8.txt	2008-10-25 17:16:58	ebooks/27044
259518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27044/27044-8.zip	2008-11-16 04:32:12	ebooks/27044
19751	image/jpeg	http://www.gutenberg.org/cache/epub/27044/pg27044.cover.medium.jpg	2020-06-13 03:02:50.625741	ebooks/27044
1399310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27044.kindle.noimages	2020-06-13 03:02:50.33673	ebooks/27044
831592	text/html	http://www.gutenberg.org/ebooks/27044.html.noimages	2020-06-13 03:02:45.52461	ebooks/27044
1399314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27044.kindle.images	2020-06-13 03:02:48.550749	ebooks/27044
831592	text/html	http://www.gutenberg.org/ebooks/27044.html.images	2020-06-13 03:02:45.294603	ebooks/27044
1222559	application/zip	http://www.gutenberg.org/files/27044/27044-pdf.zip	2008-11-16 04:32:12	ebooks/27044
767336	text/plain; charset=utf-8	http://www.gutenberg.org/files/27044/27044-0.txt	2008-10-25 17:16:32	ebooks/27044
1313839	application/pdf	http://www.gutenberg.org/files/27044/27044-pdf.pdf	2008-11-16 04:27:22	ebooks/27044
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/27044.rdf	2020-06-13 03:02:50.852727	ebooks/27044
5669	image/jpeg	http://www.gutenberg.org/cache/epub/27044/pg27044.cover.small.jpg	2020-06-13 03:02:50.483752	ebooks/27044
85815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27045/27045.txt	2008-10-29 10:47:40	ebooks/27045
86041	application/epub+zip	http://www.gutenberg.org/ebooks/27045.epub.noimages	2020-06-13 03:02:51.775709	ebooks/27045
5203	image/jpeg	http://www.gutenberg.org/cache/epub/27045/pg27045.cover.small.jpg	2020-06-13 03:02:52.931695	ebooks/27045
338981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27045.kindle.noimages	2020-06-13 03:02:52.789713	ebooks/27045
20890	image/jpeg	http://www.gutenberg.org/cache/epub/27045/pg27045.cover.medium.jpg	2020-06-13 03:02:53.070694	ebooks/27045
85820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27045/27045-8.txt	2008-10-29 10:47:54	ebooks/27045
30113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27045/27045-8.zip	2008-10-29 10:48:36	ebooks/27045
30171	text/plain; charset=utf-8	http://www.gutenberg.org/files/27045/27045-0.zip	2008-10-29 10:48:36	ebooks/27045
95620	text/html	http://www.gutenberg.org/ebooks/27045.html.images	2020-06-13 03:02:50.989727	ebooks/27045
86041	application/epub+zip	http://www.gutenberg.org/ebooks/27045.epub.images	2020-06-13 03:02:51.44672	ebooks/27045
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/27045.rdf	2020-06-13 03:02:53.289692	ebooks/27045
338989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27045.kindle.images	2020-06-13 03:02:52.28073	ebooks/27045
95620	text/html	http://www.gutenberg.org/ebooks/27045.html.noimages	2020-06-13 03:02:51.095727	ebooks/27045
85837	text/plain; charset=utf-8	http://www.gutenberg.org/files/27045/27045-0.txt	2008-10-29 10:48:16	ebooks/27045
30085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27045/27045.zip	2008-10-29 10:48:36	ebooks/27045
96875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27046/27046-8.txt	2008-10-25 17:30:16	ebooks/27046
33426	application/zip	http://www.gutenberg.org/files/27046/27046-8.zip	2008-10-25 17:30:42	ebooks/27046
108818	text/html	http://www.gutenberg.org/ebooks/27046.html.noimages	2020-06-13 03:02:53.671694	ebooks/27046
4856	image/jpeg	http://www.gutenberg.org/cache/epub/27046/pg27046.cover.small.jpg	2020-06-13 03:02:55.51666	ebooks/27046
13653	application/rdf+xml	http://www.gutenberg.org/ebooks/27046.rdf	2020-06-13 03:02:55.876652	ebooks/27046
88338	application/epub+zip	http://www.gutenberg.org/ebooks/27046.epub.noimages	2020-06-13 03:02:54.334704	ebooks/27046
348790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27046.kindle.noimages	2020-06-13 03:02:55.362662	ebooks/27046
88337	application/epub+zip	http://www.gutenberg.org/ebooks/27046.epub.images	2020-06-13 03:02:54.010716	ebooks/27046
19137	image/jpeg	http://www.gutenberg.org/cache/epub/27046/pg27046.cover.medium.jpg	2020-06-13 03:02:55.656665	ebooks/27046
108818	text/html	http://www.gutenberg.org/ebooks/27046.html.images	2020-06-13 03:02:53.564691	ebooks/27046
348793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27046.kindle.images	2020-06-13 03:02:54.851687	ebooks/27046
33775	application/zip	http://www.gutenberg.org/files/27046/27046-0.zip	2008-10-25 17:30:42	ebooks/27046
99089	text/plain; charset=utf-8	http://www.gutenberg.org/files/27046/27046-0.txt	2008-10-25 17:29:26	ebooks/27046
216417	text/html	http://www.gutenberg.org/ebooks/27047.html.noimages	2020-06-13 03:02:56.181667	ebooks/27047
116513	application/epub+zip	http://www.gutenberg.org/ebooks/27047.epub.images	2020-06-13 03:02:56.579652	ebooks/27047
203151	text/plain; charset=utf-8	http://www.gutenberg.org/files/27047/27047-0.txt	2009-03-14 06:05:38	ebooks/27047
197108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27047/27047-8.txt	2009-03-14 06:06:20	ebooks/27047
15990	application/rdf+xml	http://www.gutenberg.org/ebooks/27047.rdf	2020-06-13 03:02:58.780621	ebooks/27047
508301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27047.kindle.images	2020-06-13 03:02:57.601639	ebooks/27047
66343	text/plain; charset=utf-8	http://www.gutenberg.org/files/27047/27047-0.zip	2009-03-14 06:45:02	ebooks/27047
65545	application/zip	http://www.gutenberg.org/files/27047/27047-8.zip	2009-03-14 06:45:02	ebooks/27047
320611	application/pdf	http://www.gutenberg.org/files/27047/27047-pdf.pdf	2009-03-14 06:12:56	ebooks/27047
216417	text/html	http://www.gutenberg.org/ebooks/27047.html.images	2020-06-13 03:02:56.057669	ebooks/27047
116513	application/epub+zip	http://www.gutenberg.org/ebooks/27047.epub.noimages	2020-06-13 03:02:56.938642	ebooks/27047
508297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27047.kindle.noimages	2020-06-13 03:02:58.257629	ebooks/27047
19614	image/jpeg	http://www.gutenberg.org/cache/epub/27047/pg27047.cover.medium.jpg	2020-06-13 03:02:58.557675	ebooks/27047
288360	application/pdf	http://www.gutenberg.org/files/27047/27047-pdf.zip	2009-03-14 06:45:04	ebooks/27047
4622	image/jpeg	http://www.gutenberg.org/cache/epub/27047/pg27047.cover.small.jpg	2020-06-13 03:02:58.415631	ebooks/27047
73264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27048/27048-8.txt	2008-10-25 17:44:14	ebooks/27048
84337	application/epub+zip	http://www.gutenberg.org/ebooks/27048.epub.noimages	2020-06-13 03:02:59.727609	ebooks/27048
332973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27048.kindle.noimages	2020-06-13 03:03:00.694593	ebooks/27048
27140	application/zip	http://www.gutenberg.org/files/27048/27048-8.zip	2008-10-25 17:44:38	ebooks/27048
332976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27048.kindle.images	2020-06-13 03:03:00.207605	ebooks/27048
27312	application/zip	http://www.gutenberg.org/files/27048/27048-0.zip	2008-10-25 17:44:38	ebooks/27048
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/27048.rdf	2020-06-13 03:03:01.18759	ebooks/27048
84336	application/epub+zip	http://www.gutenberg.org/ebooks/27048.epub.images	2020-06-13 03:02:59.372612	ebooks/27048
20699	image/jpeg	http://www.gutenberg.org/cache/epub/27048/pg27048.cover.medium.jpg	2020-06-13 03:03:00.97259	ebooks/27048
74049	text/plain; charset=utf-8	http://www.gutenberg.org/files/27048/27048-0.txt	2008-10-25 17:43:04	ebooks/27048
82417	text/html	http://www.gutenberg.org/ebooks/27048.html.noimages	2020-06-13 03:02:59.013623	ebooks/27048
4703	image/jpeg	http://www.gutenberg.org/cache/epub/27048/pg27048.cover.small.jpg	2020-06-13 03:03:00.833602	ebooks/27048
82417	text/html	http://www.gutenberg.org/ebooks/27048.html.images	2020-06-13 03:02:58.910626	ebooks/27048
423579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27049/27049-8.txt	2015-03-13 07:20:18	ebooks/27049
211252	application/epub+zip	http://www.gutenberg.org/ebooks/27049.epub.images	2020-06-13 03:03:02.71188	ebooks/27049
987677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27049.kindle.noimages	2020-06-13 03:03:08.181793	ebooks/27049
422414	text/plain; charset=utf-8	http://www.gutenberg.org/files/27049/27049-0.txt	2008-10-26 10:57:04	ebooks/27049
698121	text/html; charset=utf-8	http://www.gutenberg.org/files/27049/27049-h/27049-h.htm	2015-03-13 07:21:50	ebooks/27049
118004	text/plain; charset=utf-8	http://www.gutenberg.org/files/27049/27049-0.zip	2015-03-13 07:22:50	ebooks/27049
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/27049.rdf	2020-06-13 03:03:08.941785	ebooks/27049
211251	application/epub+zip	http://www.gutenberg.org/ebooks/27049.epub.noimages	2020-06-13 03:03:03.752876	ebooks/27049
117868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27049/27049-8.zip	2015-03-13 07:22:50	ebooks/27049
3814	image/jpeg	http://www.gutenberg.org/cache/epub/27049/pg27049.cover.small.jpg	2020-06-13 03:03:08.391801	ebooks/27049
149035	text/html; charset=utf-8	http://www.gutenberg.org/files/27049/27049-h.zip	2015-03-13 07:22:50	ebooks/27049
987682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27049.kindle.images	2020-06-13 03:03:05.985826	ebooks/27049
16599	image/jpeg	http://www.gutenberg.org/cache/epub/27049/pg27049.cover.medium.jpg	2020-06-13 03:03:08.595794	ebooks/27049
163271	application/epub+zip	http://www.gutenberg.org/ebooks/2705.epub.noimages	2020-06-02 00:02:03.587006	ebooks/2705
420078	text/html; charset=utf-8	http://www.gutenberg.org/files/2705/2705-h/2705-h.htm	2018-03-19 06:30:48	ebooks/2705
356035	text/plain; charset=utf-8	http://www.gutenberg.org/files/2705/2705-0.txt	2018-03-05 02:50:38	ebooks/2705
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/2705.rdf	2020-06-11 01:02:21.045169	ebooks/2705
3131	image/jpeg	http://www.gutenberg.org/cache/epub/2705/pg2705.cover.small.jpg	2020-06-02 00:02:05.087993	ebooks/2705
138906	text/plain; charset=utf-8	http://www.gutenberg.org/files/2705/2705-0.zip	2018-03-19 06:31:02	ebooks/2705
145154	application/zip	http://www.gutenberg.org/files/2705/2705-h.zip	2018-03-19 06:31:02	ebooks/2705
11132	image/jpeg	http://www.gutenberg.org/cache/epub/2705/pg2705.cover.medium.jpg	2020-06-02 00:02:05.117073	ebooks/2705
654564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2705.kindle.images	2020-06-02 00:02:04.320057	ebooks/2705
654559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2705.kindle.noimages	2020-06-02 00:02:05.056981	ebooks/2705
163272	application/epub+zip	http://www.gutenberg.org/ebooks/2705.epub.images	2020-06-02 00:02:03.40201	ebooks/2705
351795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2705/2705.txt	2006-05-25 02:46:56	ebooks/2705
138351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2705/2705.zip	2006-05-25 02:47:24	ebooks/2705
205177	application/epub+zip	http://www.gutenberg.org/ebooks/27050.epub.images	2020-06-13 03:03:13.234754	ebooks/27050
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/27050.rdf	2020-06-13 03:03:16.57169	ebooks/27050
294110	text/plain; charset=utf-8	http://www.gutenberg.org/files/27050/27050-0.txt	2008-10-26 04:03:44	ebooks/27050
769545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27050.kindle.images	2020-06-13 03:03:15.129705	ebooks/27050
47253	image/jpeg	http://www.gutenberg.org/cache/epub/27050/pg27050.cover.medium.jpg	2020-06-13 03:03:16.441703	ebooks/27050
367910	text/html; charset=utf-8	http://www.gutenberg.org/files/27050/27050-h/27050-h.htm	2008-10-26 04:03:48	ebooks/27050
292284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27050/27050-8.txt	2008-10-26 04:04:00	ebooks/27050
759838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27050.kindle.noimages	2020-06-13 03:03:16.333688	ebooks/27050
201642	application/epub+zip	http://www.gutenberg.org/ebooks/27050.epub.noimages	2020-06-13 03:03:13.899743	ebooks/27050
113251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27050/27050-8.zip	2008-10-26 04:04:04	ebooks/27050
114556	application/zip	http://www.gutenberg.org/files/27050/27050-0.zip	2008-10-26 04:04:04	ebooks/27050
193310	text/html; charset=utf-8	http://www.gutenberg.org/files/27050/27050-h.zip	2008-10-26 04:04:04	ebooks/27050
5663	image/jpeg	http://www.gutenberg.org/cache/epub/27050/pg27050.cover.small.jpg	2020-06-13 03:03:16.390696	ebooks/27050
465888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27051/27051-h/27051-h.htm	2008-10-26 04:17:02	ebooks/27051
210085	application/epub+zip	http://www.gutenberg.org/ebooks/27051.epub.noimages	2020-06-13 03:03:18.151686	ebooks/27051
15116	image/jpeg	http://www.gutenberg.org/cache/epub/27051/pg27051.cover.medium.jpg	2020-06-13 03:03:20.898633	ebooks/27051
275744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27051/27051-h.zip	2008-10-26 04:17:04	ebooks/27051
842491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27051.kindle.noimages	2020-06-13 03:03:20.589641	ebooks/27051
1176323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27051.kindle.images	2020-06-13 03:03:19.375649	ebooks/27051
424873	application/epub+zip	http://www.gutenberg.org/ebooks/27051.epub.images	2020-06-13 03:03:17.550683	ebooks/27051
380832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27051/27051.txt	2008-10-26 04:17:02	ebooks/27051
4324	image/jpeg	http://www.gutenberg.org/cache/epub/27051/pg27051.cover.small.jpg	2020-06-13 03:03:20.744652	ebooks/27051
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/27051.rdf	2020-06-13 03:03:21.140627	ebooks/27051
380804	text/plain	http://www.gutenberg.org/ebooks/27051.txt.utf-8	2020-06-13 03:03:16.687711	ebooks/27051
138464	application/zip	http://www.gutenberg.org/files/27051/27051.zip	2008-10-26 04:17:04	ebooks/27051
185689	text/plain	http://www.gutenberg.org/ebooks/27052.txt.utf-8	2020-06-13 03:03:21.241631	ebooks/27052
829542	application/epub+zip	http://www.gutenberg.org/ebooks/27052.epub.images	2020-06-13 03:03:21.672619	ebooks/27052
522693	application/zip	http://www.gutenberg.org/files/27052/27052-h.zip	2008-10-26 04:25:32	ebooks/27052
68845	application/zip	http://www.gutenberg.org/files/27052/27052.zip	2008-10-26 04:25:32	ebooks/27052
3719	image/jpeg	http://www.gutenberg.org/cache/epub/27052/pg27052.cover.small.jpg	2020-06-13 03:03:23.478597	ebooks/27052
185717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27052/27052.txt	2008-10-26 04:25:30	ebooks/27052
1735131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27052.kindle.images	2020-06-13 03:03:22.795606	ebooks/27052
514044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27052.kindle.noimages	2020-06-13 03:03:23.448599	ebooks/27052
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/27052.rdf	2020-06-13 03:03:23.573596	ebooks/27052
29240	image/jpeg	http://www.gutenberg.org/cache/epub/27052/pg27052.cover.medium.jpg	2020-06-13 03:03:23.505596	ebooks/27052
147216	application/epub+zip	http://www.gutenberg.org/ebooks/27052.epub.noimages	2020-06-13 03:03:21.949628	ebooks/27052
220197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27052/27052-h/27052-h.htm	2008-10-26 04:25:30	ebooks/27052
74334	application/epub+zip	http://www.gutenberg.org/ebooks/27053.epub.images	2020-06-13 03:03:24.180601	ebooks/27053
278951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27053.kindle.noimages	2020-06-13 03:03:25.517578	ebooks/27053
85282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27053/27053-h.zip	2008-10-26 05:15:34	ebooks/27053
22046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27053/27053.zip	2008-10-26 05:15:34	ebooks/27053
74335	application/epub+zip	http://www.gutenberg.org/ebooks/27053.epub.noimages	2020-06-13 03:03:24.608586	ebooks/27053
5153	image/jpeg	http://www.gutenberg.org/cache/epub/27053/pg27053.cover.small.jpg	2020-06-13 03:03:25.660575	ebooks/27053
54861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27053/27053.txt	2008-10-26 05:15:32	ebooks/27053
59446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27053/27053-h/27053-h.htm	2008-10-26 05:15:32	ebooks/27053
17724	image/jpeg	http://www.gutenberg.org/cache/epub/27053/pg27053.cover.medium.jpg	2020-06-13 03:03:25.801588	ebooks/27053
278962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27053.kindle.images	2020-06-13 03:03:25.062576	ebooks/27053
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/27053.rdf	2020-06-13 03:03:26.02458	ebooks/27053
54833	text/plain	http://www.gutenberg.org/ebooks/27053.txt.utf-8	2020-06-13 03:03:23.673596	ebooks/27053
128364	text/html	http://www.gutenberg.org/ebooks/27054.html.noimages	2020-06-13 03:03:26.403783	ebooks/27054
106960	application/epub+zip	http://www.gutenberg.org/ebooks/27054.epub.noimages	2020-06-13 03:03:27.17477	ebooks/27054
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/27054.rdf	2020-06-13 03:03:28.796728	ebooks/27054
4786	image/jpeg	http://www.gutenberg.org/cache/epub/27054/pg27054.cover.small.jpg	2020-06-13 03:03:28.437777	ebooks/27054
393923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27054.kindle.images	2020-06-13 03:03:27.731745	ebooks/27054
18422	image/jpeg	http://www.gutenberg.org/cache/epub/27054/pg27054.cover.medium.jpg	2020-06-13 03:03:28.578745	ebooks/27054
111356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27054/27054-8.txt	2008-10-26 05:20:30	ebooks/27054
128364	text/html	http://www.gutenberg.org/ebooks/27054.html.images	2020-06-13 03:03:26.289578	ebooks/27054
116021	text/plain	http://www.gutenberg.org/ebooks/27054.txt.utf-8	2020-06-13 03:03:26.124585	ebooks/27054
393916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27054.kindle.noimages	2020-06-13 03:03:28.295738	ebooks/27054
106959	application/epub+zip	http://www.gutenberg.org/ebooks/27054.epub.images	2020-06-13 03:03:26.796764	ebooks/27054
43947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27054/27054-8.zip	2008-10-26 05:20:32	ebooks/27054
102354	text/plain	http://www.gutenberg.org/ebooks/27055.txt.utf-8	2020-06-13 03:03:28.899734	ebooks/27055
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/27055.rdf	2020-06-13 03:03:47.74379	ebooks/27055
125309	application/epub+zip	http://www.gutenberg.org/ebooks/27055.epub.noimages	2020-06-13 03:03:33.067742	ebooks/27055
42418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27055/27055-8.zip	2008-10-26 05:24:12	ebooks/27055
33123	image/jpeg	http://www.gutenberg.org/cache/epub/27055/pg27055.cover.medium.jpg	2020-06-13 03:03:47.489794	ebooks/27055
117400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27055/27055-h/27055-h.htm	2008-10-26 05:24:10	ebooks/27055
102366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27055/27055.txt	2008-10-26 05:24:10	ebooks/27055
3264677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27055/27055-h.zip	2008-10-26 05:24:12	ebooks/27055
6192	image/jpeg	http://www.gutenberg.org/cache/epub/27055/pg27055.cover.small.jpg	2020-06-13 03:03:47.330788	ebooks/27055
9301356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27055.kindle.images	2020-06-13 03:03:46.436829	ebooks/27055
3340286	application/epub+zip	http://www.gutenberg.org/ebooks/27055.epub.images	2020-06-13 03:03:32.477715	ebooks/27055
436757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27055.kindle.noimages	2020-06-13 03:03:47.170802	ebooks/27055
42375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27055/27055.zip	2008-10-26 05:24:12	ebooks/27055
102374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27055/27055-8.txt	2008-10-26 05:24:10	ebooks/27055
5112226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27056.kindle.images	2020-06-13 03:03:51.63774	ebooks/27056
171522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27056/27056.zip	2008-10-26 05:47:50	ebooks/27056
4557	image/jpeg	http://www.gutenberg.org/cache/epub/27056/pg27056.cover.small.jpg	2020-06-13 03:03:53.227721	ebooks/27056
171619	application/zip	http://www.gutenberg.org/files/27056/27056-8.zip	2008-10-26 05:47:52	ebooks/27056
534978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27056/27056-h/27056-h.htm	2008-10-26 05:47:48	ebooks/27056
1037650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27056.kindle.noimages	2020-06-13 03:03:53.062719	ebooks/27056
1799244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27056/27056-h.zip	2008-10-26 05:47:52	ebooks/27056
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/27056.rdf	2020-06-13 03:03:53.659707	ebooks/27056
18164	image/jpeg	http://www.gutenberg.org/cache/epub/27056/pg27056.cover.medium.jpg	2020-06-13 03:03:53.392711	ebooks/27056
463480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27056/27056-8.txt	2008-10-26 05:47:48	ebooks/27056
260692	application/epub+zip	http://www.gutenberg.org/ebooks/27056.epub.noimages	2020-06-13 03:03:49.689797	ebooks/27056
463604	text/plain	http://www.gutenberg.org/ebooks/27056.txt.utf-8	2020-06-13 03:03:47.850813	ebooks/27056
463469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27056/27056.txt	2008-10-26 05:47:48	ebooks/27056
2836648	application/epub+zip	http://www.gutenberg.org/ebooks/27056.epub.images	2020-06-13 03:03:49.043794	ebooks/27056
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/27057.rdf	2020-06-13 03:03:56.021713	ebooks/27057
18112	image/jpeg	http://www.gutenberg.org/cache/epub/27057/pg27057.cover.medium.jpg	2020-06-13 03:03:55.802679	ebooks/27057
48586	text/plain	http://www.gutenberg.org/ebooks/27057.txt.utf-8	2020-06-13 03:03:53.754715	ebooks/27057
54625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27057/27057-h/27057-h.htm	2008-10-26 06:02:58	ebooks/27057
280970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27057.kindle.noimages	2020-06-13 03:03:55.520722	ebooks/27057
18665	application/zip	http://www.gutenberg.org/files/27057/27057.zip	2008-10-26 06:02:58	ebooks/27057
20467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27057/27057-h.zip	2008-10-26 06:02:58	ebooks/27057
4822	image/jpeg	http://www.gutenberg.org/cache/epub/27057/pg27057.cover.small.jpg	2020-06-13 03:03:55.662699	ebooks/27057
72700	application/epub+zip	http://www.gutenberg.org/ebooks/27057.epub.images	2020-06-13 03:03:54.213723	ebooks/27057
48614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27057/27057.txt	2008-10-26 06:02:46	ebooks/27057
72700	application/epub+zip	http://www.gutenberg.org/ebooks/27057.epub.noimages	2020-06-13 03:03:54.641695	ebooks/27057
280978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27057.kindle.images	2020-06-13 03:03:55.080702	ebooks/27057
191088	application/epub+zip	http://www.gutenberg.org/ebooks/27058.epub.noimages	2020-06-13 03:03:57.410673	ebooks/27058
354332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27058/27058.txt	2008-10-26 06:21:18	ebooks/27058
203538	application/epub+zip	http://www.gutenberg.org/ebooks/27058.epub.images	2020-06-13 03:03:56.853689	ebooks/27058
388060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27058/27058-h/27058-h.htm	2008-10-26 06:21:18	ebooks/27058
354328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27058/27058-8.txt	2008-10-26 06:21:18	ebooks/27058
122218	application/zip	http://www.gutenberg.org/files/27058/27058-8.zip	2008-10-26 06:21:18	ebooks/27058
781212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27058.kindle.noimages	2020-06-13 03:03:59.475643	ebooks/27058
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/27058.rdf	2020-06-13 03:04:00.022675	ebooks/27058
354322	text/plain	http://www.gutenberg.org/ebooks/27058.txt.utf-8	2020-06-13 03:03:56.126707	ebooks/27058
801146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27058.kindle.images	2020-06-13 03:03:58.427651	ebooks/27058
4665	image/jpeg	http://www.gutenberg.org/cache/epub/27058/pg27058.cover.small.jpg	2020-06-13 03:03:59.629636	ebooks/27058
18199	image/jpeg	http://www.gutenberg.org/cache/epub/27058/pg27058.cover.medium.jpg	2020-06-13 03:03:59.780642	ebooks/27058
144997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27058/27058-h.zip	2008-10-26 06:21:18	ebooks/27058
122179	application/zip	http://www.gutenberg.org/files/27058/27058.zip	2008-10-26 06:21:18	ebooks/27058
134301	application/zip	http://www.gutenberg.org/files/27059/27059-0.zip	2019-03-29 06:46:06	ebooks/27059
763316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27059.kindle.images	2020-06-13 03:04:01.678603	ebooks/27059
192788	application/epub+zip	http://www.gutenberg.org/ebooks/27059.epub.images	2020-06-13 03:04:00.698617	ebooks/27059
15499	image/jpeg	http://www.gutenberg.org/cache/epub/27059/pg27059.cover.medium.jpg	2020-06-13 03:04:02.594612	ebooks/27059
315212	text/html	http://www.gutenberg.org/ebooks/27059.html.images	2020-06-13 03:04:00.167654	ebooks/27059
763312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27059.kindle.noimages	2020-06-13 03:04:02.312597	ebooks/27059
11214	application/rdf+xml	http://www.gutenberg.org/ebooks/27059.rdf	2020-06-13 03:04:02.809588	ebooks/27059
310924	text/plain; charset=utf-8	http://www.gutenberg.org/files/27059/27059-0.txt	2019-03-29 06:45:22	ebooks/27059
4048	image/jpeg	http://www.gutenberg.org/cache/epub/27059/pg27059.cover.small.jpg	2020-06-13 03:04:02.454596	ebooks/27059
192788	application/epub+zip	http://www.gutenberg.org/ebooks/27059.epub.noimages	2020-06-13 03:04:01.046623	ebooks/27059
315212	text/html	http://www.gutenberg.org/ebooks/27059.html.noimages	2020-06-13 03:04:00.308635	ebooks/27059
474130	application/zip	http://www.gutenberg.org/files/2706/2706-h.zip	2014-09-26 22:48:59	ebooks/2706
23176	image/jpeg	http://www.gutenberg.org/cache/epub/2706/pg2706.cover.medium.jpg	2020-06-02 00:02:07.129967	ebooks/2706
229475	text/plain; charset=utf-8	http://www.gutenberg.org/files/2706/2706-0.txt	2014-09-26 22:45:28	ebooks/2706
249287	text/html	http://www.gutenberg.org/files/2706/2706-h/2706-h.htm	2014-09-26 22:45:46	ebooks/2706
13801	application/rdf+xml	http://www.gutenberg.org/ebooks/2706.rdf	2020-06-11 01:02:21.070171	ebooks/2706
3263	image/jpeg	http://www.gutenberg.org/cache/epub/2706/pg2706.cover.small.jpg	2020-06-02 00:02:07.112984	ebooks/2706
135840	application/epub+zip	http://www.gutenberg.org/ebooks/2706.epub.noimages	2020-06-02 00:02:05.827006	ebooks/2706
86957	application/zip	http://www.gutenberg.org/files/2706/2706-0.zip	2014-09-26 22:48:59	ebooks/2706
952804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2706.kindle.images	2020-06-02 00:02:06.515964	ebooks/2706
368816	application/epub+zip	http://www.gutenberg.org/ebooks/2706.epub.images	2020-06-02 00:02:05.619116	ebooks/2706
507852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2706.kindle.noimages	2020-06-02 00:02:07.094968	ebooks/2706
16994	image/jpeg	http://www.gutenberg.org/cache/epub/27060/pg27060.cover.medium.jpg	2020-06-13 03:04:06.456758	ebooks/27060
1489894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27060.kindle.noimages	2020-06-13 03:04:06.168751	ebooks/27060
4214	image/jpeg	http://www.gutenberg.org/cache/epub/27060/pg27060.cover.small.jpg	2020-06-13 03:04:06.31375	ebooks/27060
1489902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27060.kindle.images	2020-06-13 03:04:05.142586	ebooks/27060
687254	text/plain; charset=utf-8	http://www.gutenberg.org/files/27060/27060-0.txt	2008-10-26 06:00:38	ebooks/27060
10916	application/rdf+xml	http://www.gutenberg.org/ebooks/27060.rdf	2020-06-13 03:04:06.673743	ebooks/27060
690411	text/html	http://www.gutenberg.org/ebooks/27060.html.images	2020-06-13 03:04:03.009616	ebooks/27060
367110	application/epub+zip	http://www.gutenberg.org/ebooks/27060.epub.noimages	2020-06-13 03:04:04.121619	ebooks/27060
367110	application/epub+zip	http://www.gutenberg.org/ebooks/27060.epub.images	2020-06-13 03:04:03.722606	ebooks/27060
690411	text/html	http://www.gutenberg.org/ebooks/27060.html.noimages	2020-06-13 03:04:03.217601	ebooks/27060
306731	application/zip	http://www.gutenberg.org/files/27060/27060-0.zip	2008-10-26 06:00:40	ebooks/27060
15402	image/jpeg	http://www.gutenberg.org/cache/epub/27061/pg27061.cover.medium.jpg	2020-06-13 03:04:10.927701	ebooks/27061
938420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27061.kindle.images	2020-06-13 03:04:09.29671	ebooks/27061
158789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27061/27061-8.zip	2008-10-27 05:51:04	ebooks/27061
223834	application/epub+zip	http://www.gutenberg.org/ebooks/27061.epub.images	2020-06-13 03:04:07.47875	ebooks/27061
429089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27061/27061.txt	2008-10-27 05:49:38	ebooks/27061
4420	image/jpeg	http://www.gutenberg.org/cache/epub/27061/pg27061.cover.small.jpg	2020-06-13 03:04:10.770695	ebooks/27061
481241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27061/27061-h/27061-h.htm	2008-10-27 05:50:16	ebooks/27061
158769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27061/27061.zip	2008-10-27 05:51:04	ebooks/27061
429098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27061/27061-8.txt	2008-10-27 05:49:00	ebooks/27061
169502	application/zip	http://www.gutenberg.org/files/27061/27061-h.zip	2008-10-27 05:51:04	ebooks/27061
223833	application/epub+zip	http://www.gutenberg.org/ebooks/27061.epub.noimages	2020-06-13 03:04:07.964745	ebooks/27061
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/27061.rdf	2020-06-13 03:04:11.178692	ebooks/27061
429066	text/plain	http://www.gutenberg.org/ebooks/27061.txt.utf-8	2020-06-13 03:04:06.779753	ebooks/27061
938411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27061.kindle.noimages	2020-06-13 03:04:10.612698	ebooks/27061
563477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27062.kindle.images	2020-06-13 03:04:13.73965	ebooks/27062
4176	image/jpeg	http://www.gutenberg.org/cache/epub/27062/pg27062.cover.small.jpg	2020-06-13 03:04:14.934633	ebooks/27062
15557	image/jpeg	http://www.gutenberg.org/cache/epub/27062/pg27062.cover.medium.jpg	2020-06-13 03:04:15.102646	ebooks/27062
144289	application/epub+zip	http://www.gutenberg.org/ebooks/27062.epub.noimages	2020-06-13 03:04:12.712683	ebooks/27062
249040	text/html; charset=utf-8	http://www.gutenberg.org/files/27062/27062-h/27062-h.htm	2008-10-27 10:17:34	ebooks/27062
80613	text/html; charset=utf-8	http://www.gutenberg.org/files/27062/27062-h.zip	2008-10-27 10:17:36	ebooks/27062
72194	application/zip	http://www.gutenberg.org/files/27062/27062-0.zip	2008-10-27 10:17:36	ebooks/27062
563461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27062.kindle.noimages	2020-06-13 03:04:14.765638	ebooks/27062
177098	text/plain; charset=utf-8	http://www.gutenberg.org/files/27062/27062-0.txt	2008-10-27 10:17:30	ebooks/27062
144289	application/epub+zip	http://www.gutenberg.org/ebooks/27062.epub.images	2020-06-13 03:04:12.03368	ebooks/27062
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/27062.rdf	2020-06-13 03:04:15.376659	ebooks/27062
213011	application/epub+zip	http://www.gutenberg.org/ebooks/27063.epub.images	2020-06-13 03:04:16.147688	ebooks/27063
427422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27063/27063.txt	2008-10-27 10:20:52	ebooks/27063
427401	text/plain	http://www.gutenberg.org/ebooks/27063.txt.utf-8	2020-06-13 03:04:15.482644	ebooks/27063
447939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27063/27063-h/27063-h.htm	2008-10-27 10:20:52	ebooks/27063
162586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27063/27063.zip	2008-10-27 10:20:52	ebooks/27063
165984	application/zip	http://www.gutenberg.org/files/27063/27063-h.zip	2008-10-27 10:20:52	ebooks/27063
213011	application/epub+zip	http://www.gutenberg.org/ebooks/27063.epub.noimages	2020-06-13 03:04:16.627632	ebooks/27063
886659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27063.kindle.noimages	2020-06-13 03:04:19.02659	ebooks/27063
2809	image/jpeg	http://www.gutenberg.org/cache/epub/27063/pg27063.cover.small.jpg	2020-06-13 03:04:19.181579	ebooks/27063
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/27063.rdf	2020-06-13 03:04:19.579574	ebooks/27063
10110	image/jpeg	http://www.gutenberg.org/cache/epub/27063/pg27063.cover.medium.jpg	2020-06-13 03:04:19.332578	ebooks/27063
886667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27063.kindle.images	2020-06-13 03:04:17.824672	ebooks/27063
162611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27063/27063-8.zip	2008-10-27 10:20:52	ebooks/27063
427430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27063/27063-8.txt	2008-10-27 10:20:52	ebooks/27063
528187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27064/27064-8.txt	2008-10-27 10:25:34	ebooks/27064
1152180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27064.kindle.noimages	2020-06-13 03:04:23.787839	ebooks/27064
219839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27064/27064-h.zip	2008-10-27 10:25:36	ebooks/27064
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/27064.rdf	2020-06-13 03:04:24.341811	ebooks/27064
278596	application/epub+zip	http://www.gutenberg.org/ebooks/27064.epub.noimages	2020-06-13 03:04:21.005863	ebooks/27064
1152188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27064.kindle.images	2020-06-13 03:04:22.400876	ebooks/27064
4400	image/jpeg	http://www.gutenberg.org/cache/epub/27064/pg27064.cover.small.jpg	2020-06-13 03:04:23.944822	ebooks/27064
16351	image/jpeg	http://www.gutenberg.org/cache/epub/27064/pg27064.cover.medium.jpg	2020-06-13 03:04:24.09682	ebooks/27064
278596	application/epub+zip	http://www.gutenberg.org/ebooks/27064.epub.images	2020-06-13 03:04:20.460899	ebooks/27064
555564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27064/27064-h/27064-h.htm	2008-10-27 10:25:36	ebooks/27064
540192	text/plain	http://www.gutenberg.org/ebooks/27064.txt.utf-8	2020-06-13 03:04:19.687609	ebooks/27064
215203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27064/27064-8.zip	2008-10-27 10:25:36	ebooks/27064
99708	application/epub+zip	http://www.gutenberg.org/ebooks/27065.epub.images	2020-06-13 03:04:25.061816	ebooks/27065
96493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27065/27065.txt	2008-10-27 10:35:04	ebooks/27065
96465	text/plain	http://www.gutenberg.org/ebooks/27065.txt.utf-8	2020-06-13 03:04:24.445819	ebooks/27065
376051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27065.kindle.noimages	2020-06-13 03:04:26.845791	ebooks/27065
5676	image/jpeg	http://www.gutenberg.org/cache/epub/27065/pg27065.cover.small.jpg	2020-06-13 03:04:26.993784	ebooks/27065
33978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27065/27065.zip	2008-10-27 10:44:14	ebooks/27065
376060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27065.kindle.images	2020-06-13 03:04:26.231786	ebooks/27065
99707	application/epub+zip	http://www.gutenberg.org/ebooks/27065.epub.noimages	2020-06-13 03:04:25.619805	ebooks/27065
114429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27065/27065-h/27065-h.htm	2008-10-27 10:38:02	ebooks/27065
25418	image/jpeg	http://www.gutenberg.org/cache/epub/27065/pg27065.cover.medium.jpg	2020-06-13 03:04:27.141779	ebooks/27065
37397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27065/27065-h.zip	2008-10-27 10:44:14	ebooks/27065
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/27065.rdf	2020-06-13 03:04:27.372791	ebooks/27065
23265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27066/27066.zip	2008-10-27 05:52:58	ebooks/27066
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/27066.rdf	2020-06-13 03:04:30.376734	ebooks/27066
60717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27066/27066.txt	2008-10-27 05:52:46	ebooks/27066
60723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27066/27066-8.txt	2008-10-27 05:51:48	ebooks/27066
23281	application/zip	http://www.gutenberg.org/files/27066/27066-8.zip	2008-10-27 05:52:58	ebooks/27066
291122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27066.kindle.noimages	2020-06-13 03:04:29.847789	ebooks/27066
4607	image/jpeg	http://www.gutenberg.org/cache/epub/27066/pg27066.cover.small.jpg	2020-06-13 03:04:29.998746	ebooks/27066
975350	application/epub+zip	http://www.gutenberg.org/ebooks/27066.epub.images	2020-06-13 03:04:28.182765	ebooks/27066
60693	text/plain	http://www.gutenberg.org/ebooks/27066.txt.utf-8	2020-06-13 03:04:27.469812	ebooks/27066
746720	application/zip	http://www.gutenberg.org/files/27066/27066-h.zip	2008-10-27 05:52:58	ebooks/27066
1688072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27066.kindle.images	2020-06-13 03:04:29.358758	ebooks/27066
76040	application/epub+zip	http://www.gutenberg.org/ebooks/27066.epub.noimages	2020-06-13 03:04:28.678768	ebooks/27066
17993	image/jpeg	http://www.gutenberg.org/cache/epub/27066/pg27066.cover.medium.jpg	2020-06-13 03:04:30.143736	ebooks/27066
73055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27066/27066-h/27066-h.htm	2008-10-27 05:51:50	ebooks/27066
194363	application/epub+zip	http://www.gutenberg.org/ebooks/27067.epub.noimages	2020-06-13 03:04:31.599723	ebooks/27067
411540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27067/27067-h/27067-h.htm	2010-06-13 13:40:52	ebooks/27067
802431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27067.kindle.images	2020-06-13 03:04:32.598704	ebooks/27067
15295	image/jpeg	http://www.gutenberg.org/cache/epub/27067/pg27067.cover.medium.jpg	2020-06-13 03:04:33.890697	ebooks/27067
802423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27067.kindle.noimages	2020-06-13 03:04:33.594691	ebooks/27067
395134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27067/27067-8.txt	2008-10-27 10:36:02	ebooks/27067
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/27067.rdf	2020-06-13 03:04:34.127685	ebooks/27067
194363	application/epub+zip	http://www.gutenberg.org/ebooks/27067.epub.images	2020-06-13 03:04:31.116735	ebooks/27067
145536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27067/27067-8.zip	2008-10-27 10:36:02	ebooks/27067
395113	text/plain	http://www.gutenberg.org/ebooks/27067.txt.utf-8	2020-06-13 03:04:30.479758	ebooks/27067
4277	image/jpeg	http://www.gutenberg.org/cache/epub/27067/pg27067.cover.small.jpg	2020-06-13 03:04:33.743695	ebooks/27067
145513	application/zip	http://www.gutenberg.org/files/27067/27067.zip	2008-10-27 10:36:02	ebooks/27067
148934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27067/27067-h.zip	2010-06-13 13:42:36	ebooks/27067
395144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27067/27067.txt	2008-10-27 10:36:02	ebooks/27067
614900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27068/27068.txt	2008-10-27 11:07:03	ebooks/27068
237608	application/zip	http://www.gutenberg.org/files/27068/27068-8.zip	2008-10-27 11:07:03	ebooks/27068
309845	application/epub+zip	http://www.gutenberg.org/ebooks/27068.epub.images	2020-06-13 03:04:35.019698	ebooks/27068
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/27068.rdf	2020-06-13 03:04:38.92167	ebooks/27068
615399	text/plain	http://www.gutenberg.org/ebooks/27068.txt.utf-8	2020-06-13 03:04:34.238705	ebooks/27068
1232894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27068.kindle.noimages	2020-06-13 03:04:38.373643	ebooks/27068
306558	application/epub+zip	http://www.gutenberg.org/ebooks/27068.epub.noimages	2020-06-13 03:04:35.559678	ebooks/27068
614887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27068/27068-8.txt	2008-10-27 11:07:03	ebooks/27068
17928	image/jpeg	http://www.gutenberg.org/cache/epub/27068/pg27068.cover.medium.jpg	2020-06-13 03:04:38.677648	ebooks/27068
1241097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27068.kindle.images	2020-06-13 03:04:36.952653	ebooks/27068
4486	image/jpeg	http://www.gutenberg.org/cache/epub/27068/pg27068.cover.small.jpg	2020-06-13 03:04:38.528628	ebooks/27068
248749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27068/27068-h.zip	2008-10-27 11:14:15	ebooks/27068
237416	application/zip	http://www.gutenberg.org/files/27068/27068.zip	2008-10-27 11:07:03	ebooks/27068
632522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27068/27068-h/27068-h.htm	2008-10-27 11:12:11	ebooks/27068
43639	text/plain	http://www.gutenberg.org/ebooks/27069.txt.utf-8	2020-06-13 03:04:39.018638	ebooks/27069
59322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27069/27069-h/27069-h.htm	2008-10-27 10:57:48	ebooks/27069
17635	application/zip	http://www.gutenberg.org/files/27069/27069.zip	2008-10-27 10:57:48	ebooks/27069
5098	image/jpeg	http://www.gutenberg.org/cache/epub/27069/pg27069.cover.small.jpg	2020-06-13 03:04:41.1926	ebooks/27069
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/27069.rdf	2020-06-13 03:04:41.563594	ebooks/27069
43667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27069/27069.txt	2008-10-27 10:57:48	ebooks/27069
271775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27069.kindle.images	2020-06-13 03:04:40.553602	ebooks/27069
73469	application/epub+zip	http://www.gutenberg.org/ebooks/27069.epub.images	2020-06-13 03:04:39.561634	ebooks/27069
17973	image/jpeg	http://www.gutenberg.org/cache/epub/27069/pg27069.cover.medium.jpg	2020-06-13 03:04:41.336598	ebooks/27069
271766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27069.kindle.noimages	2020-06-13 03:04:41.046611	ebooks/27069
20525	application/zip	http://www.gutenberg.org/files/27069/27069-h.zip	2008-10-27 10:57:48	ebooks/27069
73468	application/epub+zip	http://www.gutenberg.org/ebooks/27069.epub.noimages	2020-06-13 03:04:40.061624	ebooks/27069
1586868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2707.kindle.images	2020-06-02 00:02:10.788946	ebooks/2707
14206	image/jpeg	http://www.gutenberg.org/cache/epub/2707/pg2707.cover.medium.jpg	2020-06-02 00:02:13.225885	ebooks/2707
363700	application/zip	http://www.gutenberg.org/files/2707/2707-h.zip	2014-08-09 04:30:36	ebooks/2707
383200	application/epub+zip	http://www.gutenberg.org/ebooks/2707.epub.noimages	2020-06-02 00:02:08.645989	ebooks/2707
1586864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2707.kindle.noimages	2020-06-02 00:02:12.970889	ebooks/2707
328919	application/zip	http://www.gutenberg.org/files/2707/2707.zip	2014-08-09 04:30:36	ebooks/2707
329016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2707/2707-8.zip	2014-08-09 04:30:36	ebooks/2707
915395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2707/2707.txt	2014-08-09 04:26:44	ebooks/2707
915079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2707/2707-8.txt	2014-08-09 04:28:38	ebooks/2707
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/2707.rdf	2020-06-11 01:02:21.099169	ebooks/2707
1180077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2707/2707-h/2707-h.htm	2014-08-09 04:29:16	ebooks/2707
383200	application/epub+zip	http://www.gutenberg.org/ebooks/2707.epub.images	2020-06-02 00:02:08.216959	ebooks/2707
3449	image/jpeg	http://www.gutenberg.org/cache/epub/2707/pg2707.cover.small.jpg	2020-06-02 00:02:13.10389	ebooks/2707
915461	text/plain	http://www.gutenberg.org/ebooks/2707.txt.utf-8	2020-06-02 00:02:07.250013	ebooks/2707
336550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27070.kindle.noimages	2020-06-13 03:04:45.424742	ebooks/27070
127677	text/plain	http://www.gutenberg.org/ebooks/27070.txt.utf-8	2020-06-13 03:04:41.667592	ebooks/27070
127589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27070/27070-8.txt	2008-10-27 10:59:20	ebooks/27070
104600	application/epub+zip	http://www.gutenberg.org/ebooks/27070.epub.noimages	2020-06-13 03:04:44.085581	ebooks/27070
104649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27070/27070-h.zip	2008-10-27 10:59:22	ebooks/27070
202388	application/epub+zip	http://www.gutenberg.org/ebooks/27070.epub.images	2020-06-13 03:04:42.410594	ebooks/27070
127590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27070/27070.txt	2008-10-27 10:59:20	ebooks/27070
6223	image/jpeg	http://www.gutenberg.org/cache/epub/27070/pg27070.cover.small.jpg	2020-06-13 03:04:45.576744	ebooks/27070
35549	image/jpeg	http://www.gutenberg.org/cache/epub/27070/pg27070.cover.medium.jpg	2020-06-13 03:04:45.72774	ebooks/27070
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/27070.rdf	2020-06-13 03:04:45.968746	ebooks/27070
148751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27070/27070-h/27070-h.htm	2008-10-27 10:59:20	ebooks/27070
43454	application/zip	http://www.gutenberg.org/files/27070/27070-8.zip	2008-10-27 10:59:22	ebooks/27070
43406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27070/27070.zip	2008-10-27 10:59:22	ebooks/27070
570602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27070.kindle.images	2020-06-13 03:04:44.99775	ebooks/27070
69832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27071/27071-8.zip	2008-10-28 00:45:46	ebooks/27071
74591	application/zip	http://www.gutenberg.org/files/27071/27071-h.zip	2008-10-28 00:45:46	ebooks/27071
510342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27071.kindle.noimages	2020-06-13 03:04:48.553701	ebooks/27071
125777	application/epub+zip	http://www.gutenberg.org/ebooks/27071.epub.images	2020-06-13 03:04:46.631739	ebooks/27071
204607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27071/27071-h/27071-h.htm	2008-10-28 00:45:46	ebooks/27071
4761	image/jpeg	http://www.gutenberg.org/cache/epub/27071/pg27071.cover.small.jpg	2020-06-13 03:04:48.699702	ebooks/27071
125778	application/epub+zip	http://www.gutenberg.org/ebooks/27071.epub.noimages	2020-06-13 03:04:47.098721	ebooks/27071
17086	image/jpeg	http://www.gutenberg.org/cache/epub/27071/pg27071.cover.medium.jpg	2020-06-13 03:04:48.844706	ebooks/27071
185103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27071/27071.txt	2008-10-28 00:45:46	ebooks/27071
69800	application/zip	http://www.gutenberg.org/files/27071/27071.zip	2008-10-28 00:45:46	ebooks/27071
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/27071.rdf	2020-06-13 03:04:49.076694	ebooks/27071
185089	text/plain	http://www.gutenberg.org/ebooks/27071.txt.utf-8	2020-06-13 03:04:46.068757	ebooks/27071
185111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27071/27071-8.txt	2008-10-28 00:45:46	ebooks/27071
510345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27071.kindle.images	2020-06-13 03:04:47.827711	ebooks/27071
17773	application/zip	http://www.gutenberg.org/files/27072/27072-h.zip	2009-03-03 08:32:16	ebooks/27072
42403	text/plain	http://www.gutenberg.org/ebooks/27072.txt.utf-8	2020-06-13 03:04:49.180705	ebooks/27072
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/27072.rdf	2020-06-13 03:04:51.477662	ebooks/27072
13355	image/jpeg	http://www.gutenberg.org/cache/epub/27072/pg27072.cover.medium.jpg	2020-06-13 03:04:51.246715	ebooks/27072
3668	image/jpeg	http://www.gutenberg.org/cache/epub/27072/pg27072.cover.small.jpg	2020-06-13 03:04:51.10371	ebooks/27072
68008	application/epub+zip	http://www.gutenberg.org/ebooks/27072.epub.noimages	2020-06-13 03:04:50.02369	ebooks/27072
253924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27072.kindle.images	2020-06-13 03:04:50.489683	ebooks/27072
253920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27072.kindle.noimages	2020-06-13 03:04:50.959669	ebooks/27072
42407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27072/27072-8.txt	2009-03-03 08:31:24	ebooks/27072
16000	application/zip	http://www.gutenberg.org/files/27072/27072.zip	2009-03-03 08:32:16	ebooks/27072
68008	application/epub+zip	http://www.gutenberg.org/ebooks/27072.epub.images	2020-06-13 03:04:49.6227	ebooks/27072
52968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27072/27072-h/27072-h.htm	2009-03-03 08:32:02	ebooks/27072
16040	application/zip	http://www.gutenberg.org/files/27072/27072-8.zip	2009-03-03 08:32:16	ebooks/27072
42399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27072/27072.txt	2009-03-03 08:31:00	ebooks/27072
196726	application/epub+zip	http://www.gutenberg.org/ebooks/27073.epub.noimages	2020-06-13 03:04:52.357685	ebooks/27073
129835	text/html; charset=utf-8	http://www.gutenberg.org/files/27073/27073-h.zip	2012-03-12 10:27:10	ebooks/27073
457977	text/plain; charset=utf-8	http://www.gutenberg.org/files/27073/27073-0.txt	2012-03-12 11:47:36	ebooks/27073
462174	text/html; charset=utf-8	http://www.gutenberg.org/files/27073/27073-h/27073-h.htm	2012-03-10 06:52:14	ebooks/27073
132873	application/zip	http://www.gutenberg.org/files/27073/27073-0.zip	2012-03-12 10:27:10	ebooks/27073
4455	image/jpeg	http://www.gutenberg.org/cache/epub/27073/pg27073.cover.small.jpg	2020-06-13 03:04:54.449626	ebooks/27073
818086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27073.kindle.images	2020-06-13 03:04:53.328649	ebooks/27073
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/27073.rdf	2020-06-13 03:04:54.82162	ebooks/27073
17315	image/jpeg	http://www.gutenberg.org/cache/epub/27073/pg27073.cover.medium.jpg	2020-06-13 03:04:54.594622	ebooks/27073
196726	application/epub+zip	http://www.gutenberg.org/ebooks/27073.epub.images	2020-06-13 03:04:51.962689	ebooks/27073
818082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27073.kindle.noimages	2020-06-13 03:04:54.301667	ebooks/27073
41831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27074/27074.txt	2009-03-05 14:41:44	ebooks/27074
16027	application/zip	http://www.gutenberg.org/files/27074/27074-8.zip	2009-03-05 14:42:20	ebooks/27074
73619	application/epub+zip	http://www.gutenberg.org/ebooks/27074.epub.noimages	2020-06-13 03:04:55.81061	ebooks/27074
285227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27074.kindle.noimages	2020-06-13 03:04:56.7636	ebooks/27074
73618	application/epub+zip	http://www.gutenberg.org/ebooks/27074.epub.images	2020-06-13 03:04:55.381652	ebooks/27074
5250	image/jpeg	http://www.gutenberg.org/cache/epub/27074/pg27074.cover.small.jpg	2020-06-13 03:04:56.908671	ebooks/27074
15979	application/zip	http://www.gutenberg.org/files/27074/27074.zip	2009-03-05 14:42:20	ebooks/27074
20948	image/jpeg	http://www.gutenberg.org/cache/epub/27074/pg27074.cover.medium.jpg	2020-06-13 03:04:57.054624	ebooks/27074
285230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27074.kindle.images	2020-06-13 03:04:56.285623	ebooks/27074
17792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27074/27074-h.zip	2009-03-05 14:42:20	ebooks/27074
52926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27074/27074-h/27074-h.htm	2009-03-05 14:42:06	ebooks/27074
41837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27074/27074-8.txt	2009-03-05 14:41:52	ebooks/27074
41879	text/plain	http://www.gutenberg.org/ebooks/27074.txt.utf-8	2020-06-13 03:04:54.917643	ebooks/27074
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/27074.rdf	2020-06-13 03:04:57.283588	ebooks/27074
14089	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/188a.pdf	2008-03-05 18:18:18	ebooks/27075
3692032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27075.kindle.images	2020-06-13 03:05:03.594809	ebooks/27075
15224	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/189.pdf	2008-03-05 18:28:28	ebooks/27075
26263	application/rdf+xml	http://www.gutenberg.org/ebooks/27075.rdf	2020-06-13 03:05:04.749797	ebooks/27075
231	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/187b.mid	2008-10-26 02:31:10	ebooks/27075
321106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27075/27075.txt	2008-10-28 01:12:06	ebooks/27075
321111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27075/27075-8.txt	2008-10-28 01:12:06	ebooks/27075
16893	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/187a.pdf	2008-10-26 02:27:40	ebooks/27075
445	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/185a.mid	2008-10-26 02:05:54	ebooks/27075
350	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/187a.mid	2008-10-26 02:27:28	ebooks/27075
16970	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/185b.pdf	2008-10-26 02:16:20	ebooks/27075
15901	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/188b.pdf	2008-03-05 18:21:48	ebooks/27075
412256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27075/27075-h/27075-h.htm	2008-10-28 01:12:06	ebooks/27075
107616	application/zip	http://www.gutenberg.org/files/27075/27075-8.zip	2008-10-28 01:13:18	ebooks/27075
240	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/189.mid	2008-03-05 18:26:50	ebooks/27075
107568	application/zip	http://www.gutenberg.org/files/27075/27075.zip	2008-10-28 01:13:18	ebooks/27075
321107	text/plain	http://www.gutenberg.org/ebooks/27075.txt.utf-8	2020-06-13 03:04:57.389591	ebooks/27075
191638	application/epub+zip	http://www.gutenberg.org/ebooks/27075.epub.noimages	2020-06-13 03:05:00.40886	ebooks/27075
15534	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/185a.pdf	2008-10-26 02:07:56	ebooks/27075
15378	application/pdf	http://www.gutenberg.org/files/27075/27075-h/music/187b.pdf	2008-10-26 02:31:22	ebooks/27075
2047092	application/zip	http://www.gutenberg.org/files/27075/27075-h.zip	2008-10-28 01:13:18	ebooks/27075
712580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27075.kindle.noimages	2020-06-13 03:05:04.554794	ebooks/27075
31547	image/jpeg	http://www.gutenberg.org/cache/epub/27075/pg27075.cover.medium.jpg	2020-06-13 03:05:04.6338	ebooks/27075
677	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/188a.mid	2008-03-05 18:23:16	ebooks/27075
2029458	application/epub+zip	http://www.gutenberg.org/ebooks/27075.epub.images	2020-06-13 03:04:59.877857	ebooks/27075
4392	image/jpeg	http://www.gutenberg.org/cache/epub/27075/pg27075.cover.small.jpg	2020-06-13 03:05:04.595803	ebooks/27075
294	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/188b.mid	2008-03-05 18:22:02	ebooks/27075
384	audio/midi	http://www.gutenberg.org/files/27075/27075-h/music/185b.mid	2008-10-26 02:16:08	ebooks/27075
126492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27076/27076.txt	2008-10-28 01:20:04	ebooks/27076
126491	text/plain	http://www.gutenberg.org/ebooks/27076.txt.utf-8	2020-06-13 03:05:04.856792	ebooks/27076
561885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27076/27076-h.zip	2008-10-28 01:20:04	ebooks/27076
182228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27076/27076-h/27076-h.htm	2008-10-28 01:20:04	ebooks/27076
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/27076.rdf	2020-06-13 03:05:08.969762	ebooks/27076
45700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27076/27076-8.zip	2008-10-28 01:20:04	ebooks/27076
126502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27076/27076-8.txt	2008-10-28 01:20:04	ebooks/27076
4616	image/jpeg	http://www.gutenberg.org/cache/epub/27076/pg27076.cover.small.jpg	2020-06-13 03:05:08.518748	ebooks/27076
1037923	application/epub+zip	http://www.gutenberg.org/ebooks/27076.epub.images	2020-06-13 03:05:05.708785	ebooks/27076
114021	application/epub+zip	http://www.gutenberg.org/ebooks/27076.epub.noimages	2020-06-13 03:05:06.339775	ebooks/27076
45680	application/zip	http://www.gutenberg.org/files/27076/27076.zip	2008-10-28 01:20:04	ebooks/27076
2395329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27076.kindle.images	2020-06-13 03:05:07.539772	ebooks/27076
19931	image/jpeg	http://www.gutenberg.org/cache/epub/27076/pg27076.cover.medium.jpg	2020-06-13 03:05:08.689743	ebooks/27076
467881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27076.kindle.noimages	2020-06-13 03:05:08.344749	ebooks/27076
5876547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27077.kindle.images	2020-06-13 03:05:13.084878	ebooks/27077
153453	text/plain	http://www.gutenberg.org/ebooks/27077.txt.utf-8	2020-06-13 03:05:09.07992	ebooks/27077
60146	application/zip	http://www.gutenberg.org/files/27077/27077.zip	2008-10-28 01:27:02	ebooks/27077
132941	application/epub+zip	http://www.gutenberg.org/ebooks/27077.epub.noimages	2020-06-13 03:05:10.736724	ebooks/27077
18845	image/jpeg	http://www.gutenberg.org/cache/epub/27077/pg27077.cover.medium.jpg	2020-06-13 03:05:14.098713	ebooks/27077
4449	image/jpeg	http://www.gutenberg.org/cache/epub/27077/pg27077.cover.small.jpg	2020-06-13 03:05:13.952674	ebooks/27077
175299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27077/27077-h/27077-h.htm	2008-10-28 01:27:00	ebooks/27077
487463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27077.kindle.noimages	2020-06-13 03:05:13.8037	ebooks/27077
1241622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27077/27077-h.zip	2008-10-28 01:27:04	ebooks/27077
2328702	application/epub+zip	http://www.gutenberg.org/ebooks/27077.epub.images	2020-06-13 03:05:10.205767	ebooks/27077
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/27077.rdf	2020-06-13 03:05:14.339682	ebooks/27077
153481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27077/27077.txt	2008-10-28 01:27:00	ebooks/27077
6652	image/jpeg	http://www.gutenberg.org/cache/epub/27078/pg27078.cover.small.jpg	2020-06-13 03:05:17.53063	ebooks/27078
29313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27078/27078.txt	2008-10-28 01:37:44	ebooks/27078
31711	image/jpeg	http://www.gutenberg.org/cache/epub/27078/pg27078.cover.medium.jpg	2020-06-13 03:05:17.679648	ebooks/27078
11859	application/zip	http://www.gutenberg.org/files/27078/27078-h.zip	2008-10-28 01:37:44	ebooks/27078
10001	application/zip	http://www.gutenberg.org/files/27078/27078.zip	2008-10-28 01:37:44	ebooks/27078
68975	application/epub+zip	http://www.gutenberg.org/ebooks/27078.epub.noimages	2020-06-13 03:05:16.548684	ebooks/27078
90646	application/epub+zip	http://www.gutenberg.org/ebooks/27078.epub.images	2020-06-13 03:05:15.048688	ebooks/27078
296130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27078.kindle.images	2020-06-13 03:05:17.127643	ebooks/27078
40406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27078/27078-h/27078-h.htm	2008-10-28 01:37:44	ebooks/27078
29285	text/plain	http://www.gutenberg.org/ebooks/27078.txt.utf-8	2020-06-13 03:05:14.442694	ebooks/27078
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/27078.rdf	2020-06-13 03:05:17.911647	ebooks/27078
178919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27078.kindle.noimages	2020-06-13 03:05:17.378634	ebooks/27078
535104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27079/27079.txt	2009-01-09 09:44:38	ebooks/27079
212364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27079/27079-8.zip	2009-01-09 09:44:38	ebooks/27079
535471	text/plain	http://www.gutenberg.org/ebooks/27079.txt.utf-8	2020-06-13 03:05:18.020697	ebooks/27079
290353	application/epub+zip	http://www.gutenberg.org/ebooks/27079.epub.images	2020-06-13 03:05:19.420608	ebooks/27079
290353	application/epub+zip	http://www.gutenberg.org/ebooks/27079.epub.noimages	2020-06-13 03:05:19.932631	ebooks/27079
616916	text/html	http://www.gutenberg.org/ebooks/27079.html.images	2020-06-13 03:05:18.613643	ebooks/27079
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/27079.rdf	2020-06-13 03:05:23.895754	ebooks/27079
212209	application/zip	http://www.gutenberg.org/files/27079/27079.zip	2009-01-09 09:44:38	ebooks/27079
535112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27079/27079-8.txt	2009-01-09 09:44:38	ebooks/27079
4301	image/jpeg	http://www.gutenberg.org/cache/epub/27079/pg27079.cover.small.jpg	2020-06-13 03:05:23.52876	ebooks/27079
616916	text/html	http://www.gutenberg.org/ebooks/27079.html.noimages	2020-06-13 03:05:18.820634	ebooks/27079
16111	image/jpeg	http://www.gutenberg.org/cache/epub/27079/pg27079.cover.medium.jpg	2020-06-13 03:05:23.674773	ebooks/27079
1121409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27079.kindle.noimages	2020-06-13 03:05:23.379567	ebooks/27079
1121413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27079.kindle.images	2020-06-13 03:05:21.724578	ebooks/27079
300220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2708/2708-8.txt	2006-03-28 07:41:04	ebooks/2708
570791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2708.kindle.images	2020-06-02 00:02:14.688865	ebooks/2708
122918	application/zip	http://www.gutenberg.org/files/2708/2708-h.zip	2016-10-25 09:39:38	ebooks/2708
115750	application/zip	http://www.gutenberg.org/files/2708/2708.zip	2006-03-28 07:41:28	ebooks/2708
140107	application/epub+zip	http://www.gutenberg.org/ebooks/2708.epub.noimages	2020-06-02 00:02:13.992889	ebooks/2708
373733	text/html; charset=utf-8	http://www.gutenberg.org/files/2708/2708-h/2708-h.htm	2016-10-25 09:38:58	ebooks/2708
140107	application/epub+zip	http://www.gutenberg.org/ebooks/2708.epub.images	2020-06-02 00:02:13.807895	ebooks/2708
115771	application/zip	http://www.gutenberg.org/files/2708/2708-8.zip	2006-03-28 07:41:28	ebooks/2708
570779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2708.kindle.noimages	2020-06-02 00:02:15.384872	ebooks/2708
306645	text/plain; charset=utf-8	http://www.gutenberg.org/files/2708/2708-0.txt	2016-10-25 09:37:32	ebooks/2708
300211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2708/2708.txt	2006-03-28 07:41:14	ebooks/2708
8621	image/jpeg	http://www.gutenberg.org/cache/epub/2708/pg2708.cover.medium.jpg	2020-06-02 00:02:15.513892	ebooks/2708
17122	application/rdf+xml	http://www.gutenberg.org/ebooks/2708.rdf	2020-06-11 01:02:21.131171	ebooks/2708
116594	application/zip	http://www.gutenberg.org/files/2708/2708-0.zip	2016-10-25 09:39:38	ebooks/2708
2334	image/jpeg	http://www.gutenberg.org/cache/epub/2708/pg2708.cover.small.jpg	2020-06-02 00:02:15.483927	ebooks/2708
185138	application/epub+zip	http://www.gutenberg.org/ebooks/27080.epub.noimages	2020-06-13 03:05:24.797757	ebooks/27080
717565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27080.kindle.images	2020-06-13 03:05:25.626733	ebooks/27080
105717	application/zip	http://www.gutenberg.org/files/27080/27080.zip	2008-10-28 05:48:38	ebooks/27080
105765	application/zip	http://www.gutenberg.org/files/27080/27080-8.zip	2008-10-28 05:48:38	ebooks/27080
3160	image/jpeg	http://www.gutenberg.org/cache/epub/27080/pg27080.cover.small.jpg	2020-06-13 03:05:26.498721	ebooks/27080
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/27080.rdf	2020-06-13 03:05:26.611718	ebooks/27080
626698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27080.kindle.noimages	2020-06-13 03:05:26.469731	ebooks/27080
177709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27080/27080-h.zip	2008-10-28 05:48:38	ebooks/27080
242033	application/epub+zip	http://www.gutenberg.org/ebooks/27080.epub.images	2020-06-13 03:05:24.490791	ebooks/27080
275861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27080/27080.txt	2008-10-28 05:48:38	ebooks/27080
330942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27080/27080-h/27080-h.htm	2008-10-28 05:48:38	ebooks/27080
24850	image/jpeg	http://www.gutenberg.org/cache/epub/27080/pg27080.cover.medium.jpg	2020-06-13 03:05:26.53372	ebooks/27080
275849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27080/27080-8.txt	2008-10-28 05:48:38	ebooks/27080
275843	text/plain	http://www.gutenberg.org/ebooks/27080.txt.utf-8	2020-06-13 03:05:24.000755	ebooks/27080
24962	application/zip	http://www.gutenberg.org/files/27081/27081-0.zip	2008-10-28 10:27:36	ebooks/27081
29653	application/zip	http://www.gutenberg.org/files/27081/27081-h.zip	2008-10-28 10:27:36	ebooks/27081
347741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27081.kindle.images	2020-06-13 03:05:28.534718	ebooks/27081
347733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27081.kindle.noimages	2020-06-13 03:05:29.153713	ebooks/27081
5596	image/jpeg	http://www.gutenberg.org/cache/epub/27081/pg27081.cover.small.jpg	2020-06-13 03:05:29.312676	ebooks/27081
56565	text/plain; charset=utf-8	http://www.gutenberg.org/files/27081/27081-0.txt	2008-10-28 10:27:32	ebooks/27081
93653	application/epub+zip	http://www.gutenberg.org/ebooks/27081.epub.noimages	2020-06-13 03:05:27.913706	ebooks/27081
11985	application/rdf+xml	http://www.gutenberg.org/ebooks/27081.rdf	2020-06-13 03:05:29.709673	ebooks/27081
93653	application/epub+zip	http://www.gutenberg.org/ebooks/27081.epub.images	2020-06-13 03:05:27.340727	ebooks/27081
21407	image/jpeg	http://www.gutenberg.org/cache/epub/27081/pg27081.cover.medium.jpg	2020-06-13 03:05:29.467675	ebooks/27081
80216	text/html; charset=utf-8	http://www.gutenberg.org/files/27081/27081-h/27081-h.htm	2008-10-28 10:27:36	ebooks/27081
1132891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27082.kindle.images	2020-06-13 03:05:31.683648	ebooks/27082
3563	image/jpeg	http://www.gutenberg.org/cache/epub/27082/pg27082.cover.small.jpg	2020-06-13 03:05:32.65564	ebooks/27082
14014	image/jpeg	http://www.gutenberg.org/cache/epub/27082/pg27082.cover.medium.jpg	2020-06-13 03:05:32.797702	ebooks/27082
284495	application/epub+zip	http://www.gutenberg.org/ebooks/27082.epub.noimages	2020-06-13 03:05:30.858677	ebooks/27082
486848	text/plain; charset=utf-8	http://www.gutenberg.org/files/27082/27082-0.txt	2008-10-28 10:29:18	ebooks/27082
494518	text/html	http://www.gutenberg.org/ebooks/27082.html.noimages	2020-06-13 03:05:30.065665	ebooks/27082
284495	application/epub+zip	http://www.gutenberg.org/ebooks/27082.epub.images	2020-06-13 03:05:30.496665	ebooks/27082
494518	text/html	http://www.gutenberg.org/ebooks/27082.html.images	2020-06-13 03:05:29.889703	ebooks/27082
1132887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27082.kindle.noimages	2020-06-13 03:05:32.513648	ebooks/27082
216417	text/plain; charset=utf-8	http://www.gutenberg.org/files/27082/27082-0.zip	2008-10-28 10:29:20	ebooks/27082
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/27082.rdf	2020-06-13 03:05:33.021635	ebooks/27082
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/27083.rdf	2020-06-13 03:05:36.226597	ebooks/27083
161548	application/epub+zip	http://www.gutenberg.org/ebooks/27083.epub.images	2020-06-13 03:05:33.547641	ebooks/27083
278438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27083/27083-8.txt	2008-10-28 12:37:28	ebooks/27083
633948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27083.kindle.images	2020-06-13 03:05:34.843623	ebooks/27083
5060	image/jpeg	http://www.gutenberg.org/cache/epub/27083/pg27083.cover.small.jpg	2020-06-13 03:05:35.843613	ebooks/27083
161549	application/epub+zip	http://www.gutenberg.org/ebooks/27083.epub.noimages	2020-06-13 03:05:33.992633	ebooks/27083
633941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27083.kindle.noimages	2020-06-13 03:05:35.696596	ebooks/27083
278532	text/plain; charset=utf-8	http://www.gutenberg.org/files/27083/27083-0.txt	2008-10-28 12:36:36	ebooks/27083
100723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27083/27083-8.zip	2008-10-28 12:38:12	ebooks/27083
278433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27083/27083.txt	2008-10-28 12:37:28	ebooks/27083
17975	image/jpeg	http://www.gutenberg.org/cache/epub/27083/pg27083.cover.medium.jpg	2020-06-13 03:05:35.989616	ebooks/27083
294781	text/html; charset=utf-8	http://www.gutenberg.org/files/27083/27083-h/27083-h.htm	2008-10-28 12:36:42	ebooks/27083
100845	text/plain; charset=utf-8	http://www.gutenberg.org/files/27083/27083-0.zip	2008-10-28 12:38:12	ebooks/27083
100680	application/zip	http://www.gutenberg.org/files/27083/27083.zip	2008-10-28 12:38:12	ebooks/27083
105744	application/zip	http://www.gutenberg.org/files/27083/27083-h.zip	2008-10-28 12:38:12	ebooks/27083
142450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27084/27084-h/27084-h.htm	2008-10-28 15:08:34	ebooks/27084
386896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27084.kindle.noimages	2020-06-13 03:05:39.6099	ebooks/27084
32953	image/jpeg	http://www.gutenberg.org/cache/epub/27084/pg27084.cover.medium.jpg	2020-06-13 03:05:39.914861	ebooks/27084
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/27084.rdf	2020-06-13 03:05:40.153839	ebooks/27084
6256	image/jpeg	http://www.gutenberg.org/cache/epub/27084/pg27084.cover.small.jpg	2020-06-13 03:05:39.76484	ebooks/27084
130406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27084/27084-8.txt	2008-10-28 15:08:30	ebooks/27084
488127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27084.kindle.images	2020-06-13 03:05:39.198903	ebooks/27084
54654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27084/27084-8.zip	2008-10-28 15:08:34	ebooks/27084
134967	application/epub+zip	http://www.gutenberg.org/ebooks/27084.epub.images	2020-06-13 03:05:37.019598	ebooks/27084
57647	application/zip	http://www.gutenberg.org/files/27084/27084-h.zip	2008-10-28 15:08:34	ebooks/27084
131548	application/epub+zip	http://www.gutenberg.org/ebooks/27084.epub.noimages	2020-06-13 03:05:38.49987	ebooks/27084
132094	text/plain	http://www.gutenberg.org/ebooks/27084.txt.utf-8	2020-06-13 03:05:36.332587	ebooks/27084
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/27085.rdf	2020-06-13 03:05:43.074821	ebooks/27085
5228	image/jpeg	http://www.gutenberg.org/cache/epub/27085/pg27085.cover.small.jpg	2020-06-13 03:05:42.959845	ebooks/27085
242340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27085/27085-h/27085-h.htm	2008-10-28 15:33:46	ebooks/27085
939169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27085/27085-h.zip	2008-10-28 15:33:52	ebooks/27085
462914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27085.kindle.noimages	2020-06-13 03:05:42.928856	ebooks/27085
183964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27085/27085.txt	2008-10-28 15:33:46	ebooks/27085
59018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27085/27085.zip	2008-10-28 15:33:52	ebooks/27085
34301	image/jpeg	http://www.gutenberg.org/cache/epub/27085/pg27085.cover.medium.jpg	2020-06-13 03:05:42.9928	ebooks/27085
183936	text/plain	http://www.gutenberg.org/ebooks/27085.txt.utf-8	2020-06-13 03:05:40.255848	ebooks/27085
2396686	application/epub+zip	http://www.gutenberg.org/ebooks/27085.epub.images	2020-06-13 03:05:40.90685	ebooks/27085
141008	application/epub+zip	http://www.gutenberg.org/ebooks/27085.epub.noimages	2020-06-13 03:05:41.154835	ebooks/27085
4090196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27085.kindle.images	2020-06-13 03:05:42.299847	ebooks/27085
1122459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27086.kindle.noimages	2020-06-13 03:06:14.919637	ebooks/27086
4838	image/jpeg	http://www.gutenberg.org/cache/epub/27086/pg27086.cover.small.jpg	2020-06-13 03:06:15.111614	ebooks/27086
13026427	application/zip	http://www.gutenberg.org/files/27086/27086-h.zip	2008-10-28 17:18:52	ebooks/27086
555809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27086/27086.txt	2008-10-28 17:18:34	ebooks/27086
219754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27086/27086-8.zip	2008-10-28 17:18:48	ebooks/27086
606944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27086/27086-h/27086-h.htm	2008-10-28 17:17:30	ebooks/27086
555848	text/plain	http://www.gutenberg.org/ebooks/27086.txt.utf-8	2020-06-13 03:05:43.195838	ebooks/27086
12072244	application/epub+zip	http://www.gutenberg.org/ebooks/27086.epub.images	2020-06-13 03:05:54.44269	ebooks/27086
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/27086.rdf	2020-06-13 03:06:15.610627	ebooks/27086
21070086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27086.kindle.images	2020-06-13 03:06:13.511669	ebooks/27086
219667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27086/27086.zip	2008-10-28 17:18:48	ebooks/27086
555810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27086/27086-8.txt	2008-10-28 17:17:30	ebooks/27086
19898	image/jpeg	http://www.gutenberg.org/cache/epub/27086/pg27086.cover.medium.jpg	2020-06-13 03:06:15.299592	ebooks/27086
290343	application/epub+zip	http://www.gutenberg.org/ebooks/27086.epub.noimages	2020-06-13 03:05:55.007679	ebooks/27086
252179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27087.kindle.noimages	2020-06-13 03:06:17.219856	ebooks/27087
3261	image/jpeg	http://www.gutenberg.org/cache/epub/27087/pg27087.cover.small.jpg	2020-06-13 03:06:17.35987	ebooks/27087
60444	text/html	http://www.gutenberg.org/ebooks/27087.html.noimages	2020-06-13 03:06:15.823596	ebooks/27087
12973	image/jpeg	http://www.gutenberg.org/cache/epub/27087/pg27087.cover.medium.jpg	2020-06-13 03:06:17.499915	ebooks/27087
66795	application/epub+zip	http://www.gutenberg.org/ebooks/27087.epub.noimages	2020-06-13 03:06:16.446574	ebooks/27087
10672	application/rdf+xml	http://www.gutenberg.org/ebooks/27087.rdf	2020-06-13 03:06:17.71387	ebooks/27087
24565	text/plain; charset=utf-8	http://www.gutenberg.org/files/27087/27087-0.zip	2008-10-29 05:55:58	ebooks/27087
57465	text/plain; charset=utf-8	http://www.gutenberg.org/files/27087/27087-0.txt	2008-10-29 05:55:54	ebooks/27087
252182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27087.kindle.images	2020-06-13 03:06:16.832562	ebooks/27087
60444	text/html	http://www.gutenberg.org/ebooks/27087.html.images	2020-06-13 03:06:15.722616	ebooks/27087
66794	application/epub+zip	http://www.gutenberg.org/ebooks/27087.epub.images	2020-06-13 03:06:16.137603	ebooks/27087
590973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27088.kindle.images	2020-06-13 03:06:19.207833	ebooks/27088
150236	application/epub+zip	http://www.gutenberg.org/ebooks/27088.epub.noimages	2020-06-13 03:06:18.667863	ebooks/27088
210062	text/html	http://www.gutenberg.org/ebooks/27088.html.noimages	2020-06-13 03:06:17.981863	ebooks/27088
206505	text/plain; charset=utf-8	http://www.gutenberg.org/files/27088/27088-0.txt	2008-10-29 05:57:32	ebooks/27088
3727	image/jpeg	http://www.gutenberg.org/cache/epub/27088/pg27088.cover.small.jpg	2020-06-13 03:06:19.954865	ebooks/27088
210062	text/html	http://www.gutenberg.org/ebooks/27088.html.images	2020-06-13 03:06:17.846885	ebooks/27088
14206	image/jpeg	http://www.gutenberg.org/cache/epub/27088/pg27088.cover.medium.jpg	2020-06-13 03:06:20.094839	ebooks/27088
590964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27088.kindle.noimages	2020-06-13 03:06:19.756863	ebooks/27088
150237	application/epub+zip	http://www.gutenberg.org/ebooks/27088.epub.images	2020-06-13 03:06:18.341843	ebooks/27088
11659	application/rdf+xml	http://www.gutenberg.org/ebooks/27088.rdf	2020-06-13 03:06:20.311844	ebooks/27088
103851	application/zip	http://www.gutenberg.org/files/27088/27088-0.zip	2008-10-29 05:57:34	ebooks/27088
108408	application/epub+zip	http://www.gutenberg.org/ebooks/27089.epub.images	2020-06-13 03:06:20.899833	ebooks/27089
81058	application/epub+zip	http://www.gutenberg.org/ebooks/27089.epub.noimages	2020-06-13 03:06:21.285832	ebooks/27089
382656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27089.kindle.images	2020-06-13 03:06:21.85386	ebooks/27089
102156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27089/27089-h.zip	2008-10-29 08:40:24	ebooks/27089
16863	image/jpeg	http://www.gutenberg.org/cache/epub/27089/pg27089.cover.medium.jpg	2020-06-13 03:06:22.643787	ebooks/27089
81210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27089/27089.txt	2008-10-29 08:40:24	ebooks/27089
81182	text/plain	http://www.gutenberg.org/ebooks/27089.txt.utf-8	2020-06-13 03:06:20.409833	ebooks/27089
324158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27089.kindle.noimages	2020-06-13 03:06:22.352789	ebooks/27089
4518	image/jpeg	http://www.gutenberg.org/cache/epub/27089/pg27089.cover.small.jpg	2020-06-13 03:06:22.498802	ebooks/27089
31012	application/zip	http://www.gutenberg.org/files/27089/27089.zip	2008-10-29 08:40:24	ebooks/27089
86343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27089/27089-h/27089-h.htm	2008-10-29 08:40:24	ebooks/27089
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/27089.rdf	2020-06-13 03:06:22.8718	ebooks/27089
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/2709.rdf	2020-06-11 01:02:21.159172	ebooks/2709
272708	application/zip	http://www.gutenberg.org/files/2709/2709-0.zip	2016-11-07 00:52:12	ebooks/2709
15419	image/jpeg	http://www.gutenberg.org/cache/epub/2709/pg2709.cover.medium.jpg	2020-06-02 00:02:19.579104	ebooks/2709
270650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2709/2709.zip	2008-12-13 05:31:34	ebooks/2709
4164	image/jpeg	http://www.gutenberg.org/cache/epub/2709/pg2709.cover.small.jpg	2020-06-02 00:02:19.538097	ebooks/2709
310365	application/epub+zip	http://www.gutenberg.org/ebooks/2709.epub.noimages	2020-06-02 00:02:16.493872	ebooks/2709
716366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2709/2709.txt	2008-12-13 05:30:38	ebooks/2709
1268445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2709.kindle.noimages	2020-06-02 00:02:19.493093	ebooks/2709
909748	text/html; charset=utf-8	http://www.gutenberg.org/files/2709/2709-h/2709-h.htm	2016-11-07 00:51:44	ebooks/2709
1268453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2709.kindle.images	2020-06-02 00:02:17.988135	ebooks/2709
733144	text/plain; charset=utf-8	http://www.gutenberg.org/files/2709/2709-0.txt	2016-11-07 00:49:40	ebooks/2709
310365	application/epub+zip	http://www.gutenberg.org/ebooks/2709.epub.images	2020-06-02 00:02:16.162882	ebooks/2709
288114	text/html; charset=utf-8	http://www.gutenberg.org/files/2709/2709-h.zip	2016-11-07 00:52:12	ebooks/2709
484942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27090/27090.txt	2008-10-29 08:48:22	ebooks/27090
15734	image/jpeg	http://www.gutenberg.org/cache/epub/27090/pg27090.cover.medium.jpg	2020-06-13 03:06:27.230758	ebooks/27090
531936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27090/27090-h/27090-h.htm	2008-10-29 08:48:10	ebooks/27090
182877	application/zip	http://www.gutenberg.org/files/27090/27090.zip	2008-10-29 08:48:24	ebooks/27090
182905	application/zip	http://www.gutenberg.org/files/27090/27090-0.zip	2008-10-29 08:48:24	ebooks/27090
194242	application/zip	http://www.gutenberg.org/files/27090/27090-h.zip	2008-10-29 08:48:24	ebooks/27090
4282	image/jpeg	http://www.gutenberg.org/cache/epub/27090/pg27090.cover.small.jpg	2020-06-13 03:06:27.076743	ebooks/27090
182920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27090/27090-8.zip	2008-10-29 08:48:24	ebooks/27090
484839	text/plain; charset=utf-8	http://www.gutenberg.org/files/27090/27090-0.txt	2008-10-29 08:48:08	ebooks/27090
252868	application/epub+zip	http://www.gutenberg.org/ebooks/27090.epub.images	2020-06-13 03:06:23.589819	ebooks/27090
484945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27090/27090-8.txt	2008-10-29 08:48:20	ebooks/27090
1011718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27090.kindle.noimages	2020-06-13 03:06:26.918731	ebooks/27090
252868	application/epub+zip	http://www.gutenberg.org/ebooks/27090.epub.noimages	2020-06-13 03:06:24.259767	ebooks/27090
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/27090.rdf	2020-06-13 03:06:27.482757	ebooks/27090
1011726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27090.kindle.images	2020-06-13 03:06:25.586807	ebooks/27090
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/27091.rdf	2020-06-13 03:06:32.373685	ebooks/27091
18915	image/jpeg	http://www.gutenberg.org/cache/epub/27091/pg27091.cover.medium.jpg	2020-06-13 03:06:32.138681	ebooks/27091
1304014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27091.kindle.noimages	2020-06-13 03:06:31.837699	ebooks/27091
4608	image/jpeg	http://www.gutenberg.org/cache/epub/27091/pg27091.cover.small.jpg	2020-06-13 03:06:31.989667	ebooks/27091
324330	application/epub+zip	http://www.gutenberg.org/ebooks/27091.epub.noimages	2020-06-13 03:06:28.982722	ebooks/27091
324331	application/epub+zip	http://www.gutenberg.org/ebooks/27091.epub.images	2020-06-13 03:06:28.408767	ebooks/27091
668062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27091/27091-h/27091-h.htm	2008-10-29 08:54:34	ebooks/27091
1304023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27091.kindle.images	2020-06-13 03:06:30.406737	ebooks/27091
653904	text/plain	http://www.gutenberg.org/ebooks/27091.txt.utf-8	2020-06-13 03:06:27.593777	ebooks/27091
256599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27091/27091-8.zip	2008-10-29 08:54:34	ebooks/27091
261687	application/zip	http://www.gutenberg.org/files/27091/27091-h.zip	2008-10-29 08:54:34	ebooks/27091
650085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27091/27091-8.txt	2008-10-29 08:54:32	ebooks/27091
4426	image/jpeg	http://www.gutenberg.org/cache/epub/27092/pg27092.cover.small.jpg	2020-06-13 03:06:34.486674	ebooks/27092
151442	text/html	http://www.gutenberg.org/ebooks/27092.html.noimages	2020-06-13 03:06:32.627696	ebooks/27092
143340	text/plain; charset=utf-8	http://www.gutenberg.org/files/27092/27092-0.txt	2008-10-29 10:10:28	ebooks/27092
17236	image/jpeg	http://www.gutenberg.org/cache/epub/27092/pg27092.cover.medium.jpg	2020-06-13 03:06:34.624672	ebooks/27092
122878	application/epub+zip	http://www.gutenberg.org/ebooks/27092.epub.images	2020-06-13 03:06:32.990677	ebooks/27092
11766	application/rdf+xml	http://www.gutenberg.org/ebooks/27092.rdf	2020-06-13 03:06:34.840665	ebooks/27092
122877	application/epub+zip	http://www.gutenberg.org/ebooks/27092.epub.noimages	2020-06-13 03:06:33.32767	ebooks/27092
478722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27092.kindle.images	2020-06-13 03:06:33.83669	ebooks/27092
478713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27092.kindle.noimages	2020-06-13 03:06:34.34864	ebooks/27092
71452	text/plain; charset=utf-8	http://www.gutenberg.org/files/27092/27092-0.zip	2008-10-29 10:10:32	ebooks/27092
151442	text/html	http://www.gutenberg.org/ebooks/27092.html.images	2020-06-13 03:06:32.507711	ebooks/27092
101601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27093/27093-8.zip	2008-10-29 10:18:10	ebooks/27093
311520	text/html	http://www.gutenberg.org/ebooks/27093.html.noimages	2020-06-13 03:06:35.392633	ebooks/27093
311520	text/html	http://www.gutenberg.org/ebooks/27093.html.images	2020-06-13 03:06:35.240625	ebooks/27093
675425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27093.kindle.images	2020-06-13 03:06:37.324666	ebooks/27093
13880	application/rdf+xml	http://www.gutenberg.org/ebooks/27093.rdf	2020-06-13 03:06:38.835636	ebooks/27093
176569	application/epub+zip	http://www.gutenberg.org/ebooks/27093.epub.noimages	2020-06-13 03:06:36.342653	ebooks/27093
176569	application/epub+zip	http://www.gutenberg.org/ebooks/27093.epub.images	2020-06-13 03:06:35.890622	ebooks/27093
675417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27093.kindle.noimages	2020-06-13 03:06:38.325617	ebooks/27093
26591	image/jpeg	http://www.gutenberg.org/cache/epub/27093/pg27093.cover.medium.jpg	2020-06-13 03:06:38.613597	ebooks/27093
276315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27093/27093-8.txt	2008-10-29 10:18:08	ebooks/27093
276306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27093/27093.txt	2008-10-29 10:18:08	ebooks/27093
101583	application/zip	http://www.gutenberg.org/files/27093/27093.zip	2008-10-29 10:18:10	ebooks/27093
6010	image/jpeg	http://www.gutenberg.org/cache/epub/27093/pg27093.cover.small.jpg	2020-06-13 03:06:38.470616	ebooks/27093
276283	text/plain	http://www.gutenberg.org/ebooks/27093.txt.utf-8	2020-06-13 03:06:34.947658	ebooks/27093
302310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27094/27094-h/27094-h.htm	2008-10-29 10:21:20	ebooks/27094
406804	application/epub+zip	http://www.gutenberg.org/ebooks/27094.epub.images	2020-06-13 03:06:39.453578	ebooks/27094
269540	text/plain	http://www.gutenberg.org/ebooks/27094.txt.utf-8	2020-06-13 03:06:38.939578	ebooks/27094
610682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27094.kindle.noimages	2020-06-13 03:06:41.386594	ebooks/27094
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/27094.rdf	2020-06-13 03:06:41.503763	ebooks/27094
5527	image/jpeg	http://www.gutenberg.org/cache/epub/27094/pg27094.cover.small.jpg	2020-06-13 03:06:41.414602	ebooks/27094
1152281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27094.kindle.images	2020-06-13 03:06:40.672598	ebooks/27094
170938	application/epub+zip	http://www.gutenberg.org/ebooks/27094.epub.noimages	2020-06-13 03:06:39.878572	ebooks/27094
269568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27094/27094.txt	2008-10-29 10:21:20	ebooks/27094
98662	application/zip	http://www.gutenberg.org/files/27094/27094.zip	2008-10-29 10:21:20	ebooks/27094
263246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27094/27094-h.zip	2008-10-29 10:21:20	ebooks/27094
37615	image/jpeg	http://www.gutenberg.org/cache/epub/27094/pg27094.cover.medium.jpg	2020-06-13 03:06:41.441787	ebooks/27094
620225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27095.kindle.noimages	2020-06-13 03:06:44.206727	ebooks/27095
271726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27095/27095-8.txt	2018-02-05 05:58:20	ebooks/27095
99930	application/zip	http://www.gutenberg.org/files/27095/27095-8.zip	2018-02-05 05:58:32	ebooks/27095
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/27095.rdf	2020-06-13 03:06:44.326732	ebooks/27095
304542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27095/27095-h/27095-h.htm	2018-02-05 05:58:22	ebooks/27095
271717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27095/27095.txt	2018-02-05 05:58:20	ebooks/27095
261663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27095/27095-h.zip	2018-02-05 05:58:32	ebooks/27095
5048	image/jpeg	http://www.gutenberg.org/cache/epub/27095/pg27095.cover.small.jpg	2020-06-13 03:06:44.234724	ebooks/27095
403434	application/epub+zip	http://www.gutenberg.org/ebooks/27095.epub.images	2020-06-13 03:06:42.246752	ebooks/27095
271705	text/plain	http://www.gutenberg.org/ebooks/27095.txt.utf-8	2020-06-13 03:06:41.615805	ebooks/27095
99907	application/zip	http://www.gutenberg.org/files/27095/27095.zip	2018-02-05 05:58:30	ebooks/27095
35741	image/jpeg	http://www.gutenberg.org/cache/epub/27095/pg27095.cover.medium.jpg	2020-06-13 03:06:44.26172	ebooks/27095
1163259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27095.kindle.images	2020-06-13 03:06:43.482753	ebooks/27095
175589	application/epub+zip	http://www.gutenberg.org/ebooks/27095.epub.noimages	2020-06-13 03:06:42.690783	ebooks/27095
266027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27096/27096-h.zip	2008-10-29 10:24:58	ebooks/27096
638029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27096.kindle.noimages	2020-06-13 03:06:46.94771	ebooks/27096
106558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27096/27096.zip	2008-10-29 10:24:58	ebooks/27096
1181474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27096.kindle.images	2020-06-13 03:06:46.210717	ebooks/27096
5753	image/jpeg	http://www.gutenberg.org/cache/epub/27096/pg27096.cover.small.jpg	2020-06-13 03:06:46.976696	ebooks/27096
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/27096.rdf	2020-06-13 03:06:47.065682	ebooks/27096
280467	text/plain	http://www.gutenberg.org/ebooks/27096.txt.utf-8	2020-06-13 03:06:44.43678	ebooks/27096
404341	application/epub+zip	http://www.gutenberg.org/ebooks/27096.epub.images	2020-06-13 03:06:44.951714	ebooks/27096
40047	image/jpeg	http://www.gutenberg.org/cache/epub/27096/pg27096.cover.medium.jpg	2020-06-13 03:06:47.003738	ebooks/27096
312324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27096/27096-h/27096-h.htm	2008-10-29 10:24:58	ebooks/27096
280495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27096/27096.txt	2008-10-29 10:24:58	ebooks/27096
180577	application/epub+zip	http://www.gutenberg.org/ebooks/27096.epub.noimages	2020-06-13 03:06:45.392703	ebooks/27096
312293	text/html	http://www.gutenberg.org/ebooks/27097.html.images	2020-06-13 03:06:47.478717	ebooks/27097
700153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27097.kindle.images	2020-06-13 03:06:49.668681	ebooks/27097
273389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27097/27097-8.txt	2008-10-29 10:25:28	ebooks/27097
32776	image/jpeg	http://www.gutenberg.org/cache/epub/27097/pg27097.cover.medium.jpg	2020-06-13 03:06:50.994647	ebooks/27097
184377	application/epub+zip	http://www.gutenberg.org/ebooks/27097.epub.noimages	2020-06-13 03:06:48.644654	ebooks/27097
700145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27097.kindle.noimages	2020-06-13 03:06:50.701703	ebooks/27097
100678	application/zip	http://www.gutenberg.org/files/27097/27097-8.zip	2008-10-29 10:25:28	ebooks/27097
6084	image/jpeg	http://www.gutenberg.org/cache/epub/27097/pg27097.cover.small.jpg	2020-06-13 03:06:50.850636	ebooks/27097
312293	text/html	http://www.gutenberg.org/ebooks/27097.html.noimages	2020-06-13 03:06:47.634695	ebooks/27097
184377	application/epub+zip	http://www.gutenberg.org/ebooks/27097.epub.images	2020-06-13 03:06:48.161682	ebooks/27097
273357	text/plain	http://www.gutenberg.org/ebooks/27097.txt.utf-8	2020-06-13 03:06:47.17469	ebooks/27097
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/27097.rdf	2020-06-13 03:06:51.221654	ebooks/27097
100657	application/zip	http://www.gutenberg.org/files/27097/27097.zip	2008-10-29 10:25:28	ebooks/27097
273379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27097/27097.txt	2008-10-29 10:25:28	ebooks/27097
151470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27098/27098.txt	2009-03-14 06:15:42	ebooks/27098
438846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27098.kindle.noimages	2020-06-13 03:06:53.365645	ebooks/27098
234551	application/pdf	http://www.gutenberg.org/files/27098/27098-pdf.zip	2009-03-14 06:43:40	ebooks/27098
17581	application/rdf+xml	http://www.gutenberg.org/ebooks/27098.rdf	2020-06-13 03:06:53.876612	ebooks/27098
106746	application/epub+zip	http://www.gutenberg.org/ebooks/27098.epub.noimages	2020-06-13 03:06:52.17066	ebooks/27098
264732	application/pdf	http://www.gutenberg.org/files/27098/27098-pdf.pdf	2009-03-14 06:19:54	ebooks/27098
52914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27098/27098.zip	2009-03-14 06:43:40	ebooks/27098
21556	image/jpeg	http://www.gutenberg.org/cache/epub/27098/pg27098.cover.medium.jpg	2020-06-13 03:06:53.651618	ebooks/27098
163824	text/html	http://www.gutenberg.org/ebooks/27098.html.noimages	2020-06-13 03:06:51.499666	ebooks/27098
151476	text/plain; charset=utf-8	http://www.gutenberg.org/files/27098/27098-0.txt	2009-03-14 06:15:08	ebooks/27098
106746	application/epub+zip	http://www.gutenberg.org/ebooks/27098.epub.images	2020-06-13 03:06:51.844637	ebooks/27098
438854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27098.kindle.images	2020-06-13 03:06:52.767609	ebooks/27098
52959	application/zip	http://www.gutenberg.org/files/27098/27098-8.zip	2009-03-14 06:43:40	ebooks/27098
5514	image/jpeg	http://www.gutenberg.org/cache/epub/27098/pg27098.cover.small.jpg	2020-06-13 03:06:53.51059	ebooks/27098
52993	application/zip	http://www.gutenberg.org/files/27098/27098-0.zip	2009-03-14 06:43:40	ebooks/27098
151475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27098/27098-8.txt	2009-03-14 06:15:42	ebooks/27098
163824	text/html	http://www.gutenberg.org/ebooks/27098.html.images	2020-06-13 03:06:51.382623	ebooks/27098
23387	image/jpeg	http://www.gutenberg.org/cache/epub/27099/pg27099.cover.medium.jpg	2020-06-13 03:06:58.041867	ebooks/27099
1980069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27099.kindle.images	2020-06-13 03:06:56.775882	ebooks/27099
113144	application/zip	http://www.gutenberg.org/files/27099/27099-8.zip	2008-10-29 17:57:48	ebooks/27099
663670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27099/27099-h.zip	2008-10-29 17:57:50	ebooks/27099
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/27099.rdf	2020-06-13 03:06:58.282848	ebooks/27099
113118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27099/27099.zip	2008-10-29 17:57:48	ebooks/27099
295283	text/plain	http://www.gutenberg.org/ebooks/27099.txt.utf-8	2020-06-13 03:06:53.979661	ebooks/27099
295276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27099/27099-8.txt	2008-10-29 17:57:48	ebooks/27099
717177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27099.kindle.noimages	2020-06-13 03:06:57.739861	ebooks/27099
183497	application/epub+zip	http://www.gutenberg.org/ebooks/27099.epub.noimages	2020-06-13 03:06:55.539601	ebooks/27099
986701	application/epub+zip	http://www.gutenberg.org/ebooks/27099.epub.images	2020-06-13 03:06:54.870626	ebooks/27099
295266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27099/27099.txt	2008-10-29 17:57:48	ebooks/27099
5455	image/jpeg	http://www.gutenberg.org/cache/epub/27099/pg27099.cover.small.jpg	2020-06-13 03:06:57.892834	ebooks/27099
318155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27099/27099-h/27099-h.htm	2008-10-29 17:57:48	ebooks/27099
122840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/271/271.zip	2006-01-16 04:11:36	ebooks/271
151030	application/epub+zip	http://www.gutenberg.org/ebooks/271.epub.images	2020-05-31 23:48:09.503856	ebooks/271
329708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/271/271.txt	2006-01-16 04:10:20	ebooks/271
129289	application/zip	http://www.gutenberg.org/files/271/271-h.zip	2018-03-16 07:08:10	ebooks/271
333282	text/plain; charset=utf-8	http://www.gutenberg.org/files/271/271-0.txt	2018-03-16 07:07:24	ebooks/271
151030	application/epub+zip	http://www.gutenberg.org/ebooks/271.epub.noimages	2020-05-31 23:48:09.695154	ebooks/271
3063	image/jpeg	http://www.gutenberg.org/cache/epub/271/pg271.cover.small.jpg	2020-05-31 23:48:11.190127	ebooks/271
606922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/271.kindle.images	2020-05-31 23:48:10.431144	ebooks/271
606810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/271.kindle.noimages	2020-05-31 23:48:11.155126	ebooks/271
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/271.rdf	2020-06-11 01:00:17.129264	ebooks/271
10641	image/jpeg	http://www.gutenberg.org/cache/epub/271/pg271.cover.medium.jpg	2020-05-31 23:48:11.222145	ebooks/271
123269	application/zip	http://www.gutenberg.org/files/271/271-0.zip	2018-03-16 07:08:10	ebooks/271
400697	text/html; charset=utf-8	http://www.gutenberg.org/files/271/271-h/271-h.htm	2018-03-16 07:07:40	ebooks/271
361575	application/zip	http://www.gutenberg.org/files/2710/2710.zip	2014-08-16 11:16:18	ebooks/2710
1334813	text/html; charset=utf-8	http://www.gutenberg.org/files/2710/2710-h/2710-h.htm	2016-11-21 03:26:34	ebooks/2710
390124	text/html; charset=utf-8	http://www.gutenberg.org/files/2710/2710-h.zip	2016-11-21 03:27:04	ebooks/2710
3598	image/jpeg	http://www.gutenberg.org/cache/epub/2710/pg2710.cover.small.jpg	2020-06-02 00:02:25.244044	ebooks/2710
1755095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2710.kindle.images	2020-06-02 00:02:23.037041	ebooks/2710
1032818	text/plain; charset=utf-8	http://www.gutenberg.org/files/2710/2710-0.txt	2016-11-21 03:24:22	ebooks/2710
421379	application/epub+zip	http://www.gutenberg.org/ebooks/2710.epub.images	2020-06-02 00:02:20.492128	ebooks/2710
421380	application/epub+zip	http://www.gutenberg.org/ebooks/2710.epub.noimages	2020-06-02 00:02:20.896073	ebooks/2710
365152	text/plain; charset=utf-8	http://www.gutenberg.org/files/2710/2710-0.zip	2016-11-21 03:27:04	ebooks/2710
1001579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2710/2710.txt	2013-09-13 07:26:16	ebooks/2710
14010	image/jpeg	http://www.gutenberg.org/cache/epub/2710/pg2710.cover.medium.jpg	2020-06-02 00:02:25.302018	ebooks/2710
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/2710.rdf	2020-06-11 01:02:21.188169	ebooks/2710
1755080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2710.kindle.noimages	2020-06-02 00:02:25.181054	ebooks/2710
19860	image/jpeg	http://www.gutenberg.org/cache/epub/27100/pg27100.cover.medium.jpg	2020-06-13 03:07:04.601759	ebooks/27100
75433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27100/27100-8.zip	2008-10-30 02:54:20	ebooks/27100
84744	application/zip	http://www.gutenberg.org/files/27100/27100-h.zip	2008-10-30 02:54:20	ebooks/27100
537138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27100.kindle.noimages	2020-06-13 03:07:04.306765	ebooks/27100
201080	text/plain	http://www.gutenberg.org/ebooks/27100.txt.utf-8	2020-06-13 03:07:01.561805	ebooks/27100
5275	image/jpeg	http://www.gutenberg.org/cache/epub/27100/pg27100.cover.small.jpg	2020-06-13 03:07:04.454757	ebooks/27100
138152	application/epub+zip	http://www.gutenberg.org/ebooks/27100.epub.images	2020-06-13 03:07:02.393779	ebooks/27100
208465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27100/27100-h/27100-h.htm	2008-10-30 02:54:20	ebooks/27100
130234	application/epub+zip	http://www.gutenberg.org/ebooks/27100.epub.noimages	2020-06-13 03:07:02.86977	ebooks/27100
548508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27100.kindle.images	2020-06-13 03:07:03.581783	ebooks/27100
196877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27100/27100-8.txt	2008-10-30 02:54:18	ebooks/27100
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/27100.rdf	2020-06-13 03:07:04.837761	ebooks/27100
59638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27101/27101-8.zip	2008-10-30 02:59:18	ebooks/27101
59661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27101/27101.zip	2008-10-30 02:59:18	ebooks/27101
1429171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27101.kindle.images	2020-06-13 03:07:07.368718	ebooks/27101
176496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27101/27101-8.txt	2008-10-30 02:58:44	ebooks/27101
509574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27101.kindle.noimages	2020-06-13 03:07:08.205718	ebooks/27101
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/27101.rdf	2020-06-13 03:07:08.765701	ebooks/27101
342909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27101/27101-h.zip	2008-10-30 02:59:18	ebooks/27101
126546	application/epub+zip	http://www.gutenberg.org/ebooks/27101.epub.noimages	2020-06-13 03:07:06.410744	ebooks/27101
4828	image/jpeg	http://www.gutenberg.org/cache/epub/27101/pg27101.cover.small.jpg	2020-06-13 03:07:08.361701	ebooks/27101
176627	text/plain	http://www.gutenberg.org/ebooks/27101.txt.utf-8	2020-06-13 03:07:04.94076	ebooks/27101
21126	image/jpeg	http://www.gutenberg.org/cache/epub/27101/pg27101.cover.medium.jpg	2020-06-13 03:07:08.515706	ebooks/27101
203117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27101/27101-h/27101-h.htm	2008-10-30 02:58:44	ebooks/27101
177198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27101/27101.txt	2008-10-30 02:59:16	ebooks/27101
485537	application/epub+zip	http://www.gutenberg.org/ebooks/27101.epub.images	2020-06-13 03:07:05.748738	ebooks/27101
253645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27102/27102-h/27102-h.htm	2008-10-30 03:05:28	ebooks/27102
214184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27102/27102.txt	2008-10-30 03:05:28	ebooks/27102
21766	image/jpeg	http://www.gutenberg.org/cache/epub/27102/pg27102.cover.medium.jpg	2020-06-13 03:07:14.445624	ebooks/27102
138452	application/epub+zip	http://www.gutenberg.org/ebooks/27102.epub.noimages	2020-06-13 03:07:10.849669	ebooks/27102
214013	text/plain	http://www.gutenberg.org/ebooks/27102.txt.utf-8	2020-06-13 03:07:08.869742	ebooks/27102
213969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27102/27102-8.txt	2008-10-30 03:05:28	ebooks/27102
70699	application/zip	http://www.gutenberg.org/files/27102/27102.zip	2008-10-30 03:05:30	ebooks/27102
1138412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27102/27102-h.zip	2008-10-30 03:05:30	ebooks/27102
580458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27102.kindle.noimages	2020-06-13 03:07:14.06763	ebooks/27102
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/27102.rdf	2020-06-13 03:07:14.755638	ebooks/27102
5035	image/jpeg	http://www.gutenberg.org/cache/epub/27102/pg27102.cover.small.jpg	2020-06-13 03:07:14.257652	ebooks/27102
2616696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27102.kindle.images	2020-06-13 03:07:13.122652	ebooks/27102
1395014	application/epub+zip	http://www.gutenberg.org/ebooks/27102.epub.images	2020-06-13 03:07:10.250715	ebooks/27102
70707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27102/27102-8.zip	2008-10-30 03:05:30	ebooks/27102
5568	image/jpeg	http://www.gutenberg.org/cache/epub/27103/pg27103.cover.small.jpg	2020-06-13 03:07:16.80259	ebooks/27103
30916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27103/27103-h.zip	2008-10-30 10:56:38	ebooks/27103
82776	application/epub+zip	http://www.gutenberg.org/ebooks/27103.epub.images	2020-06-13 03:07:15.296702	ebooks/27103
61373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27103/27103-h/27103-h.htm	2008-10-30 10:56:38	ebooks/27103
51381	text/plain	http://www.gutenberg.org/ebooks/27103.txt.utf-8	2020-06-13 03:07:14.853627	ebooks/27103
51403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27103/27103.txt	2008-10-30 10:56:38	ebooks/27103
71791	application/epub+zip	http://www.gutenberg.org/ebooks/27103.epub.noimages	2020-06-13 03:07:15.689618	ebooks/27103
285393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27103.kindle.noimages	2020-06-13 03:07:16.6566	ebooks/27103
20539	application/zip	http://www.gutenberg.org/files/27103/27103.zip	2008-10-30 10:56:38	ebooks/27103
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/27103.rdf	2020-06-13 03:07:17.171596	ebooks/27103
20013	image/jpeg	http://www.gutenberg.org/cache/epub/27103/pg27103.cover.medium.jpg	2020-06-13 03:07:16.944661	ebooks/27103
305158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27103.kindle.images	2020-06-13 03:07:16.180636	ebooks/27103
20558	application/zip	http://www.gutenberg.org/files/27103/27103-8.zip	2008-10-30 10:56:38	ebooks/27103
51412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27103/27103-8.txt	2008-10-30 10:56:38	ebooks/27103
345282	text/html	http://www.gutenberg.org/ebooks/27104.html.noimages	2020-06-13 03:07:17.48562	ebooks/27104
11393	application/rdf+xml	http://www.gutenberg.org/ebooks/27104.rdf	2020-06-13 03:07:20.024566	ebooks/27104
14228	image/jpeg	http://www.gutenberg.org/cache/epub/27104/pg27104.cover.medium.jpg	2020-06-13 03:07:19.80756	ebooks/27104
207854	application/epub+zip	http://www.gutenberg.org/ebooks/27104.epub.noimages	2020-06-13 03:07:18.188578	ebooks/27104
835378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27104.kindle.noimages	2020-06-13 03:07:19.523574	ebooks/27104
207853	application/epub+zip	http://www.gutenberg.org/ebooks/27104.epub.images	2020-06-13 03:07:17.864594	ebooks/27104
4031	image/jpeg	http://www.gutenberg.org/cache/epub/27104/pg27104.cover.small.jpg	2020-06-13 03:07:19.664574	ebooks/27104
341206	text/plain; charset=utf-8	http://www.gutenberg.org/files/27104/27104-0.txt	2008-10-30 10:57:56	ebooks/27104
835385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27104.kindle.images	2020-06-13 03:07:18.853607	ebooks/27104
155423	application/zip	http://www.gutenberg.org/files/27104/27104-0.zip	2008-10-30 10:58:00	ebooks/27104
345282	text/html	http://www.gutenberg.org/ebooks/27104.html.images	2020-06-13 03:07:17.331587	ebooks/27104
123730	application/zip	http://www.gutenberg.org/files/27105/27105-0.zip	2008-10-30 10:59:56	ebooks/27105
680096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27105.kindle.noimages	2020-06-13 03:07:22.210744	ebooks/27105
12861	image/jpeg	http://www.gutenberg.org/cache/epub/27105/pg27105.cover.medium.jpg	2020-06-13 03:07:22.486718	ebooks/27105
285179	text/html	http://www.gutenberg.org/ebooks/27105.html.images	2020-06-13 03:07:20.165586	ebooks/27105
680104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27105.kindle.images	2020-06-13 03:07:21.614735	ebooks/27105
285179	text/html	http://www.gutenberg.org/ebooks/27105.html.noimages	2020-06-13 03:07:20.309597	ebooks/27105
3441	image/jpeg	http://www.gutenberg.org/cache/epub/27105/pg27105.cover.small.jpg	2020-06-13 03:07:22.349726	ebooks/27105
167180	application/epub+zip	http://www.gutenberg.org/ebooks/27105.epub.images	2020-06-13 03:07:20.689748	ebooks/27105
167180	application/epub+zip	http://www.gutenberg.org/ebooks/27105.epub.noimages	2020-06-13 03:07:21.019763	ebooks/27105
281011	text/plain; charset=utf-8	http://www.gutenberg.org/files/27105/27105-0.txt	2008-10-30 10:59:54	ebooks/27105
11039	application/rdf+xml	http://www.gutenberg.org/ebooks/27105.rdf	2020-06-13 03:07:22.695725	ebooks/27105
3722	image/jpeg	http://www.gutenberg.org/cache/epub/27106/pg27106.cover.small.jpg	2020-06-13 03:07:26.037672	ebooks/27106
1080641	application/zip	http://www.gutenberg.org/files/27106/27106-h.zip	2008-10-31 03:47:24	ebooks/27106
2835991	application/epub+zip	http://www.gutenberg.org/ebooks/27106.epub.images	2020-06-13 03:07:23.588716	ebooks/27106
422889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27106.kindle.noimages	2020-06-13 03:07:25.993683	ebooks/27106
58514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27106/27106-8.zip	2008-10-31 03:47:24	ebooks/27106
5017120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27106.kindle.images	2020-06-13 03:07:25.441684	ebooks/27106
156786	text/plain	http://www.gutenberg.org/ebooks/27106.txt.utf-8	2020-06-13 03:07:22.79873	ebooks/27106
156731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27106/27106.txt	2008-10-31 03:47:18	ebooks/27106
200871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27106/27106-h/27106-h.htm	2008-10-31 03:47:18	ebooks/27106
156732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27106/27106-8.txt	2008-10-31 03:47:18	ebooks/27106
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/27106.rdf	2020-06-13 03:07:26.181672	ebooks/27106
123033	application/epub+zip	http://www.gutenberg.org/ebooks/27106.epub.noimages	2020-06-13 03:07:23.752703	ebooks/27106
58405	application/zip	http://www.gutenberg.org/files/27106/27106.zip	2008-10-31 03:47:22	ebooks/27106
23125	image/jpeg	http://www.gutenberg.org/cache/epub/27106/pg27106.cover.medium.jpg	2020-06-13 03:07:26.080682	ebooks/27106
440745	text/html	http://www.gutenberg.org/ebooks/27107.html.images	2020-06-13 03:07:26.555679	ebooks/27107
923660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27107.kindle.images	2020-06-13 03:07:28.857636	ebooks/27107
11043	application/rdf+xml	http://www.gutenberg.org/ebooks/27107.rdf	2020-06-13 03:07:30.561613	ebooks/27107
440745	text/html	http://www.gutenberg.org/ebooks/27107.html.noimages	2020-06-13 03:07:26.739664	ebooks/27107
238312	application/epub+zip	http://www.gutenberg.org/ebooks/27107.epub.images	2020-06-13 03:07:27.250655	ebooks/27107
2990	image/jpeg	http://www.gutenberg.org/cache/epub/27107/pg27107.cover.small.jpg	2020-06-13 03:07:30.204623	ebooks/27107
10511	image/jpeg	http://www.gutenberg.org/cache/epub/27107/pg27107.cover.medium.jpg	2020-06-13 03:07:30.345626	ebooks/27107
923657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27107.kindle.noimages	2020-06-13 03:07:30.060638	ebooks/27107
358548	text/plain; charset=utf-8	http://www.gutenberg.org/files/27107/27107-0.txt	2008-10-31 05:26:26	ebooks/27107
238313	application/epub+zip	http://www.gutenberg.org/ebooks/27107.epub.noimages	2020-06-13 03:07:27.694695	ebooks/27107
164585	text/plain; charset=utf-8	http://www.gutenberg.org/files/27107/27107-0.zip	2008-10-31 05:26:28	ebooks/27107
240101	application/epub+zip	http://www.gutenberg.org/ebooks/27108.epub.images	2020-06-13 03:07:31.311651	ebooks/27108
426789	text/html	http://www.gutenberg.org/ebooks/27108.html.noimages	2020-06-13 03:07:30.889644	ebooks/27108
976494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27108.kindle.noimages	2020-06-13 03:07:33.147585	ebooks/27108
426789	text/html	http://www.gutenberg.org/ebooks/27108.html.images	2020-06-13 03:07:30.720632	ebooks/27108
4259	image/jpeg	http://www.gutenberg.org/cache/epub/27108/pg27108.cover.small.jpg	2020-06-13 03:07:33.289592	ebooks/27108
186133	text/plain; charset=utf-8	http://www.gutenberg.org/files/27108/27108-0.zip	2008-10-31 05:24:10	ebooks/27108
16525	image/jpeg	http://www.gutenberg.org/cache/epub/27108/pg27108.cover.medium.jpg	2020-06-13 03:07:33.430576	ebooks/27108
240102	application/epub+zip	http://www.gutenberg.org/ebooks/27108.epub.noimages	2020-06-13 03:07:31.666624	ebooks/27108
976501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27108.kindle.images	2020-06-13 03:07:32.408628	ebooks/27108
423509	text/plain; charset=utf-8	http://www.gutenberg.org/files/27108/27108-0.txt	2008-10-31 05:24:06	ebooks/27108
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/27108.rdf	2020-06-13 03:07:33.645582	ebooks/27108
291013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27109/27109-8.txt	2008-10-31 06:49:36	ebooks/27109
117108	application/zip	http://www.gutenberg.org/files/27109/27109-8.zip	2008-10-31 06:49:36	ebooks/27109
351214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27109/27109-h/27109-h.htm	2008-10-31 06:49:36	ebooks/27109
117101	application/zip	http://www.gutenberg.org/files/27109/27109.zip	2008-10-31 06:49:36	ebooks/27109
31725	image/jpeg	http://www.gutenberg.org/cache/epub/27109/pg27109.cover.medium.jpg	2020-06-13 03:07:37.943827	ebooks/27109
782137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27109.kindle.images	2020-06-13 03:07:36.390843	ebooks/27109
5935	image/jpeg	http://www.gutenberg.org/cache/epub/27109/pg27109.cover.small.jpg	2020-06-13 03:07:37.77483	ebooks/27109
291218	text/plain	http://www.gutenberg.org/ebooks/27109.txt.utf-8	2020-06-13 03:07:33.751599	ebooks/27109
291237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27109/27109.txt	2008-10-31 06:49:36	ebooks/27109
201095	application/epub+zip	http://www.gutenberg.org/ebooks/27109.epub.noimages	2020-06-13 03:07:35.175854	ebooks/27109
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/27109.rdf	2020-06-13 03:07:38.22282	ebooks/27109
125923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27109/27109-h.zip	2008-10-31 06:49:36	ebooks/27109
782129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27109.kindle.noimages	2020-06-13 03:07:37.603825	ebooks/27109
201095	application/epub+zip	http://www.gutenberg.org/ebooks/27109.epub.images	2020-06-13 03:07:34.558594	ebooks/27109
386458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2711.kindle.images	2020-06-02 00:02:26.277996	ebooks/2711
386443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2711.kindle.noimages	2020-06-02 00:02:26.730013	ebooks/2711
191586	text/plain; charset=utf-8	http://www.gutenberg.org/files/2711/2711-0.txt	2018-03-05 04:12:06	ebooks/2711
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/2711.rdf	2020-06-11 01:02:21.214171	ebooks/2711
95399	application/epub+zip	http://www.gutenberg.org/ebooks/2711.epub.noimages	2020-06-02 00:02:25.828013	ebooks/2711
4030	image/jpeg	http://www.gutenberg.org/cache/epub/2711/pg2711.cover.small.jpg	2020-06-02 00:02:26.758022	ebooks/2711
189023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2711/2711.txt	2006-05-25 02:50:34	ebooks/2711
74149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2711/2711.zip	2006-05-25 02:50:48	ebooks/2711
78480	text/html; charset=utf-8	http://www.gutenberg.org/files/2711/2711-h.zip	2018-03-19 06:08:34	ebooks/2711
74478	text/plain; charset=utf-8	http://www.gutenberg.org/files/2711/2711-0.zip	2018-03-19 06:08:34	ebooks/2711
225818	text/html; charset=utf-8	http://www.gutenberg.org/files/2711/2711-h/2711-h.htm	2018-03-19 06:08:10	ebooks/2711
95398	application/epub+zip	http://www.gutenberg.org/ebooks/2711.epub.images	2020-06-02 00:02:25.677036	ebooks/2711
13836	image/jpeg	http://www.gutenberg.org/cache/epub/2711/pg2711.cover.medium.jpg	2020-06-02 00:02:26.784039	ebooks/2711
142958	application/epub+zip	http://www.gutenberg.org/ebooks/27110.epub.images	2020-06-13 03:07:38.907827	ebooks/27110
18124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27110/27110.zip	2008-10-31 10:40:58	ebooks/27110
101348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27110/27110-h.zip	2008-10-31 10:40:58	ebooks/27110
47953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27110/27110-h/27110-h.htm	2008-10-31 10:40:58	ebooks/27110
45418	text/plain	http://www.gutenberg.org/ebooks/27110.txt.utf-8	2020-06-13 03:07:38.321815	ebooks/27110
431086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27110.kindle.images	2020-06-13 03:07:39.828816	ebooks/27110
17210	image/jpeg	http://www.gutenberg.org/cache/epub/27110/pg27110.cover.medium.jpg	2020-06-13 03:07:41.313808	ebooks/27110
4648	image/jpeg	http://www.gutenberg.org/cache/epub/27110/pg27110.cover.small.jpg	2020-06-13 03:07:41.139798	ebooks/27110
259291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27110.kindle.noimages	2020-06-13 03:07:40.448799	ebooks/27110
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/27110.rdf	2020-06-13 03:07:41.583772	ebooks/27110
45446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27110/27110.txt	2008-10-31 10:40:58	ebooks/27110
62683	application/epub+zip	http://www.gutenberg.org/ebooks/27110.epub.noimages	2020-06-13 03:07:39.267812	ebooks/27110
180530	application/epub+zip	http://www.gutenberg.org/ebooks/27111.epub.noimages	2020-06-13 03:07:43.49979	ebooks/27111
341562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27111/27111.txt	2008-10-31 10:55:32	ebooks/27111
753458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27111.kindle.noimages	2020-06-13 03:07:46.026714	ebooks/27111
341554	text/plain	http://www.gutenberg.org/ebooks/27111.txt.utf-8	2020-06-13 03:07:41.716856	ebooks/27111
199727	application/epub+zip	http://www.gutenberg.org/ebooks/27111.epub.images	2020-06-13 03:07:42.687792	ebooks/27111
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/27111.rdf	2020-06-13 03:07:46.604708	ebooks/27111
118970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27111/27111-8.zip	2015-03-14 07:46:52	ebooks/27111
341547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27111/27111-8.txt	2008-10-31 10:54:48	ebooks/27111
5364	image/jpeg	http://www.gutenberg.org/cache/epub/27111/pg27111.cover.small.jpg	2020-06-13 03:07:46.187711	ebooks/27111
118937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27111/27111.zip	2015-03-14 07:46:52	ebooks/27111
19259	image/jpeg	http://www.gutenberg.org/cache/epub/27111/pg27111.cover.medium.jpg	2020-06-13 03:07:46.346727	ebooks/27111
135190	application/zip	http://www.gutenberg.org/files/27111/27111-h.zip	2015-03-14 07:46:52	ebooks/27111
410783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27111/27111-h/27111-h.htm	2015-03-14 07:46:26	ebooks/27111
783983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27111.kindle.images	2020-06-13 03:07:44.768757	ebooks/27111
4264968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27112/27112-h.zip	2008-10-31 16:38:48	ebooks/27112
205913	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0024.png	2007-08-27 07:06:00	ebooks/27112
196191	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0044.png	2007-08-27 07:06:00	ebooks/27112
4025445	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0066-image1.png	2008-10-06 16:54:00	ebooks/27112
240917	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0029.png	2008-10-06 16:40:00	ebooks/27112
3497323	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0017-image1a.png	2008-10-06 16:45:00	ebooks/27112
15081	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/f0001.png	2007-08-27 07:06:00	ebooks/27112
1411652	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0026-image1a.png	2008-10-06 16:47:00	ebooks/27112
8684831	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0061-image1.png	2008-10-06 16:53:00	ebooks/27112
3440285	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0035-image1.png	2008-10-06 16:48:00	ebooks/27112
10427	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0055.png	2007-08-27 07:06:00	ebooks/27112
171402	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0068.png	2007-08-27 07:06:00	ebooks/27112
207555	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0039.png	2007-08-27 07:06:00	ebooks/27112
11740132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27112.kindle.images	2020-06-13 03:07:58.784557	ebooks/27112
197342	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0013.png	2007-08-27 07:06:00	ebooks/27112
4002739	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0015-image1.png	2008-10-06 16:45:00	ebooks/27112
18597	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0034a.png	2007-08-27 07:06:00	ebooks/27112
8665628	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0050-image1.png	2008-10-06 16:52:00	ebooks/27112
157220	application/epub+zip	http://www.gutenberg.org/ebooks/27112.epub.noimages	2020-06-13 03:07:51.523665	ebooks/27112
79588	application/zip	http://www.gutenberg.org/files/27112/27112.zip	2008-10-31 16:38:46	ebooks/27112
5006133	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0029-image1.png	2008-10-06 16:47:00	ebooks/27112
35225531	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/q0003-image1.png	2008-10-06 16:42:00	ebooks/27112
4711051	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0012-image1.png	2008-10-06 16:44:00	ebooks/27112
223778	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0023.png	2007-08-27 07:06:00	ebooks/27112
206372	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0017.png	2007-08-27 07:06:00	ebooks/27112
285726	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/q0001.png	2007-08-27 07:06:00	ebooks/27112
234712	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0009.png	2008-10-06 16:39:00	ebooks/27112
143058	application/rdf+xml	http://www.gutenberg.org/ebooks/27112.rdf	2020-06-13 03:07:59.714763	ebooks/27112
3947528	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0036-image1b.png	2008-10-06 16:48:00	ebooks/27112
199756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27112/27112-8.txt	2008-10-31 16:38:38	ebooks/27112
204648	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0057.png	2007-08-27 07:06:00	ebooks/27112
3260770	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0009-image1a.png	2008-10-06 16:44:00	ebooks/27112
166374	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0026.png	2007-08-27 07:06:00	ebooks/27112
189550	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0062.png	2007-08-27 07:06:00	ebooks/27112
2739943	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0042-image1a.png	2008-10-06 16:50:00	ebooks/27112
185301	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0042.png	2007-08-27 07:06:00	ebooks/27112
3237685	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0063-image1b.png	2008-10-06 16:53:00	ebooks/27112
5626154	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0028-image1.png	2008-10-06 16:47:00	ebooks/27112
3293321	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0052-image1b.png	2008-10-06 16:52:00	ebooks/27112
11021977	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0018-insert1.png	2008-10-06 16:45:00	ebooks/27112
2936320	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0013-image1a.png	2008-10-06 16:44:00	ebooks/27112
235613	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0020.png	2007-08-27 07:06:00	ebooks/27112
213136	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0038.png	2007-08-27 07:06:00	ebooks/27112
3054002	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0009-image1b.png	2008-10-06 16:44:00	ebooks/27112
3333718	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0021-image1a.png	2008-10-06 16:46:00	ebooks/27112
1524871	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0005-image1b.png	2008-10-06 16:43:00	ebooks/27112
3582455	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0023-image1.png	2008-10-06 16:46:00	ebooks/27112
1830827	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0006-image1b.png	2008-10-06 16:43:00	ebooks/27112
209875	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0049.png	2007-08-27 07:06:00	ebooks/27112
2318254	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0054-image1a.png	2008-10-06 16:52:00	ebooks/27112
3172636	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0040-image1b.png	2008-10-06 16:49:00	ebooks/27112
188099	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0047.png	2007-08-27 07:06:00	ebooks/27112
2120089	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0048-image1a.png	2008-10-06 16:51:00	ebooks/27112
3489760	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0030-image1b.png	2008-10-06 16:47:00	ebooks/27112
3261909	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0014-image1a.png	2008-10-06 16:45:00	ebooks/27112
4427214	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0025-image1.png	2008-10-06 16:47:00	ebooks/27112
201065	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0032.png	2007-08-27 07:06:00	ebooks/27112
3018630	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0026-image1b.png	2008-10-06 16:47:00	ebooks/27112
1766231	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0004-image1b.png	2008-10-06 16:43:00	ebooks/27112
9509509	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0043-image1.png	2008-10-06 16:50:00	ebooks/27112
1733438	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0007-image1b.png	2008-10-06 16:44:00	ebooks/27112
204630	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0014.png	2007-08-27 07:06:00	ebooks/27112
197139	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0004.png	2008-10-06 16:39:00	ebooks/27112
201114	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0006.png	2007-08-27 07:06:00	ebooks/27112
234645	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0008.png	2007-08-27 07:06:00	ebooks/27112
9793178	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0045-image1.png	2008-10-06 16:51:00	ebooks/27112
3363238	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0030-image1a.png	2008-10-06 16:47:00	ebooks/27112
2061446	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0010-image1a.png	2008-10-06 16:44:00	ebooks/27112
3636274	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0016-image1b.png	2008-10-06 16:45:00	ebooks/27112
3586553	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0057-image1.png	2008-10-06 16:52:00	ebooks/27112
10272441	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0065-image1.png	2008-10-06 16:54:00	ebooks/27112
4846863	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0003-image1.png	2008-10-06 16:43:00	ebooks/27112
1761985	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0007-image1.png	2008-10-06 16:44:00	ebooks/27112
3967888	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0046-image1.png	2008-10-06 16:51:00	ebooks/27112
199783	text/plain	http://www.gutenberg.org/ebooks/27112.txt.utf-8	2020-06-13 03:07:46.706711	ebooks/27112
241753	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0003.png	2008-10-06 16:39:00	ebooks/27112
3468252	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0031-image1b.png	2008-10-06 16:47:00	ebooks/27112
10508620	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0056-image1.png	2008-10-06 16:52:00	ebooks/27112
209998	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0066.png	2007-08-27 07:06:00	ebooks/27112
2872355	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0064-image1a.png	2008-10-06 16:53:00	ebooks/27112
219522	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0034.png	2007-08-27 07:06:00	ebooks/27112
33544	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0018a.png	2007-08-27 07:06:00	ebooks/27112
1766579	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0005-image1a.png	2008-10-06 16:43:00	ebooks/27112
2848326	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0052-image1a.png	2008-10-06 16:52:00	ebooks/27112
290114	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0025.png	2007-08-27 07:06:00	ebooks/27112
3069252	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0068-image1a.png	2008-10-06 16:54:00	ebooks/27112
3469144	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0016-image1a.png	2008-10-06 16:45:00	ebooks/27112
27589	image/jpeg	http://www.gutenberg.org/cache/epub/27112/pg27112.cover.medium.jpg	2020-06-13 03:07:59.42159	ebooks/27112
214823	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0036.png	2007-08-27 07:06:00	ebooks/27112
1492720	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0007-image1c.png	2008-10-06 16:44:00	ebooks/27112
4227617	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0049-image1.png	2008-10-06 16:51:00	ebooks/27112
3222239	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0018-image1.png	2008-10-06 16:45:00	ebooks/27112
34346905	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/c0001-image1.png	2008-10-06 16:43:00	ebooks/27112
243924	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0011.png	2007-08-27 07:06:00	ebooks/27112
4487964	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0032-image1.png	2008-10-06 16:48:00	ebooks/27112
238548	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0067.png	2007-08-27 07:06:00	ebooks/27112
3014372	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0013-image1b.png	2008-10-06 16:44:00	ebooks/27112
4794545	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0041-image1.png	2008-10-06 16:50:00	ebooks/27112
180429	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0063.png	2007-08-27 07:06:00	ebooks/27112
79669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27112/27112-8.zip	2008-10-31 16:38:46	ebooks/27112
175209	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0060.png	2007-08-27 07:06:00	ebooks/27112
213638	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0007.png	2007-08-27 07:06:00	ebooks/27112
211626	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0019.png	2007-08-27 07:06:00	ebooks/27112
1797895	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0006-image1a.png	2008-10-06 16:43:00	ebooks/27112
1838976	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0004-image1.png	2008-10-06 16:43:00	ebooks/27112
4948700	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0058-image1.png	2008-10-06 16:53:00	ebooks/27112
152459	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0048.png	2007-08-27 07:06:00	ebooks/27112
5129368	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0053-image1.png	2008-10-06 16:52:00	ebooks/27112
2680368	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0042-image1b.png	2008-10-06 16:50:00	ebooks/27112
187006	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0058.png	2007-08-27 07:06:00	ebooks/27112
3804347	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0020-image1b.png	2008-10-06 16:46:00	ebooks/27112
2653957	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0011-image1a.png	2008-10-06 16:44:00	ebooks/27112
4627191	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0062-image1.png	2008-10-06 16:53:00	ebooks/27112
2884201	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0014-image1b.png	2008-10-06 16:45:00	ebooks/27112
2973198	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0022-image1b.png	2008-10-06 16:46:00	ebooks/27112
3490690	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0017-image1b.png	2008-10-06 16:45:00	ebooks/27112
2482256	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0048-image1b.png	2008-10-06 16:51:00	ebooks/27112
5130245	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0034-image1.png	2008-10-06 16:48:00	ebooks/27112
193701	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0021.png	2007-08-27 07:06:00	ebooks/27112
244351	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0012.png	2007-08-27 07:06:00	ebooks/27112
27618631	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/f0001-image1.png	2008-10-06 16:41:00	ebooks/27112
2980169	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0054-image1b.png	2008-10-06 16:52:00	ebooks/27112
3309079	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0031-image1a.png	2008-10-06 16:47:00	ebooks/27112
184126	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0054.png	2007-08-27 07:06:00	ebooks/27112
244741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27112/27112-h/27112-h.htm	2008-10-31 16:38:38	ebooks/27112
156278	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/q0002.png	2007-08-27 07:06:00	ebooks/27112
267310	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0028.png	2008-10-06 16:40:00	ebooks/27112
183901	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0059.png	2007-08-27 07:06:00	ebooks/27112
4147294	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0021-image1b.png	2008-10-06 16:46:00	ebooks/27112
2700472	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0038-image1b.png	2008-10-06 16:49:00	ebooks/27112
4746714	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0047-image1.png	2008-10-06 16:51:00	ebooks/27112
3723717	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0008-image1.png	2008-10-06 16:44:00	ebooks/27112
212821	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0018.png	2007-08-27 07:06:00	ebooks/27112
203773	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0041.png	2008-10-06 16:40:00	ebooks/27112
205957	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0010.png	2007-08-27 07:06:00	ebooks/27112
184439	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0035.png	2007-08-27 07:06:00	ebooks/27112
241896	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0040.png	2007-08-27 07:06:00	ebooks/27112
191365	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0033.png	2008-10-06 16:40:00	ebooks/27112
162125	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0027.png	2008-10-06 16:40:00	ebooks/27112
5134296	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0027-image1.png	2008-10-06 16:47:00	ebooks/27112
3494474	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0020-image1a.png	2008-10-06 16:46:00	ebooks/27112
2113543	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0010-image1b.png	2008-10-06 16:44:00	ebooks/27112
4137097	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0036-image1a.png	2008-10-06 16:48:00	ebooks/27112
1787580	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0004-image1a.png	2008-10-06 16:43:00	ebooks/27112
211683	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0016.png	2007-08-27 07:06:00	ebooks/27112
22710136	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0034-insert1.png	2008-10-06 16:42:00	ebooks/27112
251604	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0015.png	2007-08-27 07:06:00	ebooks/27112
3648323	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0018-image1a.png	2008-10-06 16:45:00	ebooks/27112
205546	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0005.png	2007-08-27 07:06:00	ebooks/27112
9798918	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0033-image1.png	2008-10-06 16:48:00	ebooks/27112
2588278	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0022-image1a.png	2008-10-06 16:46:00	ebooks/27112
1809933	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0007-image1a.png	2008-10-06 16:43:00	ebooks/27112
3468280	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0040-image1a.png	2008-10-06 16:50:00	ebooks/27112
182555	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0053.png	2008-10-06 16:40:00	ebooks/27112
1836045	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0005-image1.png	2008-10-06 16:43:00	ebooks/27112
4113437	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0024-image1.png	2008-10-06 16:46:00	ebooks/27112
192603	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0064.png	2007-08-27 07:06:00	ebooks/27112
192922	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0037.png	2007-08-27 07:06:00	ebooks/27112
3467423	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0068-image1b.png	2008-10-06 16:54:00	ebooks/27112
199777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27112/27112.txt	2008-10-31 16:38:38	ebooks/27112
213680	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0022.png	2007-08-27 07:06:00	ebooks/27112
4998728	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0044-image1.png	2008-10-06 16:50:00	ebooks/27112
166570	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0046.png	2007-08-27 07:06:00	ebooks/27112
540230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27112.kindle.noimages	2020-06-13 03:07:59.357559	ebooks/27112
3990681	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0019-image1.png	2008-10-06 16:46:00	ebooks/27112
3197628	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0064-image1b.png	2008-10-06 16:53:00	ebooks/27112
5040286	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0039-image1.png	2008-10-06 16:49:00	ebooks/27112
2611754	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0038-image1a.png	2008-10-06 16:49:00	ebooks/27112
3678	image/jpeg	http://www.gutenberg.org/cache/epub/27112/pg27112.cover.small.jpg	2020-06-13 03:07:59.39058	ebooks/27112
2876064	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0011-image1b.png	2008-10-06 16:44:00	ebooks/27112
3975586	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0067-image1.png	2008-10-06 16:54:00	ebooks/27112
3192925	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0063-image1a.png	2008-10-06 16:53:00	ebooks/27112
230269	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0030.png	2007-08-27 07:06:00	ebooks/27112
124322	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0052.png	2007-08-27 07:06:00	ebooks/27112
5376387	application/epub+zip	http://www.gutenberg.org/ebooks/27112.epub.images	2020-06-13 03:07:51.074663	ebooks/27112
8572727	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0051-image1.png	2008-10-06 16:52:00	ebooks/27112
184746	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0031.png	2008-10-06 16:40:00	ebooks/27112
8969215	image/png	http://www.gutenberg.org/files/27112/27112l-page-images/p0037-image1.png	2008-10-06 16:49:00	ebooks/27112
133184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27113/27113-h/27113-h.htm	2008-11-01 06:53:40	ebooks/27113
48378	application/zip	http://www.gutenberg.org/files/27113/27113.zip	2008-11-01 06:53:42	ebooks/27113
125658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27113/27113.txt	2008-11-01 06:53:40	ebooks/27113
125628	text/plain	http://www.gutenberg.org/ebooks/27113.txt.utf-8	2020-06-13 03:07:59.821753	ebooks/27113
348786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27113.kindle.noimages	2020-06-13 03:08:03.141698	ebooks/27113
6479	image/jpeg	http://www.gutenberg.org/cache/epub/27113/pg27113.cover.small.jpg	2020-06-13 03:08:03.289715	ebooks/27113
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/27113.rdf	2020-06-13 03:08:03.671688	ebooks/27113
35964	image/jpeg	http://www.gutenberg.org/cache/epub/27113/pg27113.cover.medium.jpg	2020-06-13 03:08:03.43671	ebooks/27113
50588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27113/27113-h.zip	2008-11-01 06:53:42	ebooks/27113
114942	application/epub+zip	http://www.gutenberg.org/ebooks/27113.epub.noimages	2020-06-13 03:08:02.002718	ebooks/27113
461727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27113.kindle.images	2020-06-13 03:08:02.810702	ebooks/27113
48392	application/zip	http://www.gutenberg.org/files/27113/27113-8.zip	2008-11-01 06:53:42	ebooks/27113
125659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27113/27113-8.txt	2008-11-01 06:53:40	ebooks/27113
139743	application/epub+zip	http://www.gutenberg.org/ebooks/27113.epub.images	2020-06-13 03:08:00.434736	ebooks/27113
1340526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27114/27114-8.txt	2008-11-01 09:08:42	ebooks/27114
485478	text/plain; charset=utf-8	http://www.gutenberg.org/files/27114/27114-0.zip	2008-11-01 09:08:03	ebooks/27114
1036684	application/zip	http://www.gutenberg.org/files/27114/27114-pdf.zip	2008-11-01 09:08:41	ebooks/27114
2707515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27114.kindle.images	2020-06-13 03:08:09.560615	ebooks/27114
1341391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27114/27114.txt	2008-11-01 09:08:42	ebooks/27114
633871	application/epub+zip	http://www.gutenberg.org/ebooks/27114.epub.images	2020-06-13 03:08:04.92968	ebooks/27114
518880	application/zip	http://www.gutenberg.org/files/27114/27114-h.zip	2008-11-01 09:07:34	ebooks/27114
490151	application/zip	http://www.gutenberg.org/files/27114/27114-tei.zip	2008-11-01 09:08:43	ebooks/27114
1770637	text/html; charset=utf-8	http://www.gutenberg.org/files/27114/27114-h/27114-h.html	2008-11-01 09:07:34	ebooks/27114
2707503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27114.kindle.noimages	2020-06-13 03:08:13.234588	ebooks/27114
3431493	application/pdf	http://www.gutenberg.org/files/27114/27114-pdf.pdf	2008-11-01 09:08:41	ebooks/27114
19509	application/rdf+xml	http://www.gutenberg.org/ebooks/27114.rdf	2020-06-13 03:08:13.97686	ebooks/27114
19668	image/jpeg	http://www.gutenberg.org/cache/epub/27114/pg27114.cover.medium.jpg	2020-06-13 03:08:13.634558	ebooks/27114
484539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27114/27114.zip	2008-11-01 09:08:43	ebooks/27114
1342332	text/plain; charset=utf-8	http://www.gutenberg.org/files/27114/27114-0.txt	2008-11-01 09:08:03	ebooks/27114
633871	application/epub+zip	http://www.gutenberg.org/ebooks/27114.epub.noimages	2020-06-13 03:08:05.869683	ebooks/27114
484600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27114/27114-8.zip	2008-11-01 09:08:42	ebooks/27114
1406516	application/prs.tei	http://www.gutenberg.org/files/27114/27114-tei/27114-tei.tei	2008-11-01 09:08:42	ebooks/27114
5124	image/jpeg	http://www.gutenberg.org/cache/epub/27114/pg27114.cover.small.jpg	2020-06-13 03:08:13.438579	ebooks/27114
724644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27115/27115-h/27115-h.htm	2008-11-01 10:42:28	ebooks/27115
1254091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27115.kindle.noimages	2020-06-13 03:08:19.34579	ebooks/27115
220347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27115/27115-8.zip	2008-11-01 10:35:42	ebooks/27115
4788	image/jpeg	http://www.gutenberg.org/cache/epub/27115/pg27115.cover.small.jpg	2020-06-13 03:08:19.507801	ebooks/27115
220321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27115/27115.zip	2008-11-01 10:35:42	ebooks/27115
301567	application/epub+zip	http://www.gutenberg.org/ebooks/27115.epub.noimages	2020-06-13 03:08:15.965844	ebooks/27115
1955141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27115.kindle.images	2020-06-13 03:08:17.682808	ebooks/27115
493993	application/zip	http://www.gutenberg.org/files/27115/27115-h.zip	2008-11-01 10:44:36	ebooks/27115
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/27115.rdf	2020-06-13 03:08:19.925792	ebooks/27115
609559	text/plain	http://www.gutenberg.org/ebooks/27115.txt.utf-8	2020-06-13 03:08:14.087864	ebooks/27115
609599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27115/27115.txt	2008-11-01 10:35:42	ebooks/27115
17468	image/jpeg	http://www.gutenberg.org/cache/epub/27115/pg27115.cover.medium.jpg	2020-06-13 03:08:19.66679	ebooks/27115
749381	application/epub+zip	http://www.gutenberg.org/ebooks/27115.epub.images	2020-06-13 03:08:15.22784	ebooks/27115
609567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27115/27115-8.txt	2008-11-01 10:35:42	ebooks/27115
500047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27116/27116.txt	2008-11-01 11:55:14	ebooks/27116
202824	application/zip	http://www.gutenberg.org/files/27116/27116-8.zip	2008-11-01 11:55:14	ebooks/27116
307042	application/epub+zip	http://www.gutenberg.org/ebooks/27116.epub.noimages	2020-06-13 03:08:22.59078	ebooks/27116
19126	image/jpeg	http://www.gutenberg.org/cache/epub/27116/pg27116.cover.medium.jpg	2020-06-13 03:08:27.034694	ebooks/27116
500026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27116/27116-8.txt	2008-11-01 11:55:14	ebooks/27116
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/27116.rdf	2020-06-13 03:08:27.47268	ebooks/27116
4496	image/jpeg	http://www.gutenberg.org/cache/epub/27116/pg27116.cover.small.jpg	2020-06-13 03:08:26.787701	ebooks/27116
663774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27116/27116-h/27116-h.htm	2008-11-01 11:58:48	ebooks/27116
1222224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27116.kindle.noimages	2020-06-13 03:08:26.532699	ebooks/27116
500062	text/plain	http://www.gutenberg.org/ebooks/27116.txt.utf-8	2020-06-13 03:08:20.037798	ebooks/27116
1832836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27116.kindle.images	2020-06-13 03:08:24.543737	ebooks/27116
689234	application/epub+zip	http://www.gutenberg.org/ebooks/27116.epub.images	2020-06-13 03:08:21.557773	ebooks/27116
202726	application/zip	http://www.gutenberg.org/files/27116/27116.zip	2008-11-01 11:55:14	ebooks/27116
458765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27116/27116-h.zip	2008-11-01 12:01:12	ebooks/27116
110186	application/epub+zip	http://www.gutenberg.org/ebooks/27117.epub.noimages	2020-06-13 03:08:28.900686	ebooks/27117
127056	text/plain	http://www.gutenberg.org/ebooks/27117.txt.utf-8	2020-06-13 03:08:27.571685	ebooks/27117
18162	image/jpeg	http://www.gutenberg.org/cache/epub/27117/pg27117.cover.medium.jpg	2020-06-13 03:08:30.599639	ebooks/27117
430381	application/zip	http://www.gutenberg.org/files/27117/27117-h.zip	2008-11-01 13:42:26	ebooks/27117
127091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27117/27117.txt	2008-11-01 13:36:25	ebooks/27117
45361	application/zip	http://www.gutenberg.org/files/27117/27117.zip	2008-11-01 13:36:25	ebooks/27117
4056	image/jpeg	http://www.gutenberg.org/cache/epub/27117/pg27117.cover.small.jpg	2020-06-13 03:08:30.451654	ebooks/27117
127082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27117/27117-8.txt	2008-11-01 13:36:25	ebooks/27117
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/27117.rdf	2020-06-13 03:08:30.839648	ebooks/27117
415758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27117.kindle.noimages	2020-06-13 03:08:30.302642	ebooks/27117
159903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27117/27117-h/27117-h.htm	2008-11-01 13:40:20	ebooks/27117
45366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27117/27117-8.zip	2008-11-01 13:36:25	ebooks/27117
1177508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27117.kindle.images	2020-06-13 03:08:29.621661	ebooks/27117
592884	application/epub+zip	http://www.gutenberg.org/ebooks/27117.epub.images	2020-06-13 03:08:28.285757	ebooks/27117
62570	application/zip	http://www.gutenberg.org/files/27118/27118.zip	2008-11-01 10:34:16	ebooks/27118
13276047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27118.kindle.images	2020-06-13 03:09:51.929598	ebooks/27118
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/27118.rdf	2020-06-13 03:09:52.792583	ebooks/27118
171062	application/epub+zip	http://www.gutenberg.org/ebooks/27118.epub.noimages	2020-06-13 03:08:41.600764	ebooks/27118
4994786	application/zip	http://www.gutenberg.org/files/27118/27118-h.zip	2008-11-01 10:34:18	ebooks/27118
158980	text/plain	http://www.gutenberg.org/ebooks/27118.txt.utf-8	2020-06-13 03:08:30.940646	ebooks/27118
512656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27118.kindle.noimages	2020-06-13 03:09:52.569602	ebooks/27118
158985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27118/27118.txt	2008-11-01 10:34:10	ebooks/27118
42873	image/jpeg	http://www.gutenberg.org/cache/epub/27118/pg27118.cover.medium.jpg	2020-06-13 03:09:52.670599	ebooks/27118
5125039	application/epub+zip	http://www.gutenberg.org/ebooks/27118.epub.images	2020-06-13 03:08:41.212725	ebooks/27118
62614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27118/27118-8.zip	2008-11-01 10:34:16	ebooks/27118
158992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27118/27118-8.txt	2008-11-01 10:34:10	ebooks/27118
186697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27118/27118-h/27118-h.htm	2008-11-01 10:34:10	ebooks/27118
5649	image/jpeg	http://www.gutenberg.org/cache/epub/27118/pg27118.cover.small.jpg	2020-06-13 03:09:52.62359	ebooks/27118
8512	image/jpeg	http://www.gutenberg.org/cache/epub/27119/pg27119.cover.medium.jpg	2020-06-13 03:09:54.695569	ebooks/27119
2431	image/jpeg	http://www.gutenberg.org/cache/epub/27119/pg27119.cover.small.jpg	2020-06-13 03:09:54.558559	ebooks/27119
74749	application/epub+zip	http://www.gutenberg.org/ebooks/27119.epub.images	2020-06-13 03:09:53.298613	ebooks/27119
291246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27119.kindle.noimages	2020-06-13 03:09:54.418579	ebooks/27119
87191	text/plain; charset=utf-8	http://www.gutenberg.org/files/27119/27119-0.txt	2008-11-01 18:13:32	ebooks/27119
92302	text/html	http://www.gutenberg.org/ebooks/27119.html.noimages	2020-06-13 03:09:53.021584	ebooks/27119
74750	application/epub+zip	http://www.gutenberg.org/ebooks/27119.epub.noimages	2020-06-13 03:09:53.567584	ebooks/27119
11332	application/rdf+xml	http://www.gutenberg.org/ebooks/27119.rdf	2020-06-13 03:09:54.908554	ebooks/27119
39064	text/plain; charset=utf-8	http://www.gutenberg.org/files/27119/27119-0.zip	2008-11-01 18:13:36	ebooks/27119
92302	text/html	http://www.gutenberg.org/ebooks/27119.html.images	2020-06-13 03:09:52.916596	ebooks/27119
291253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27119.kindle.images	2020-06-13 03:09:53.991574	ebooks/27119
25855	application/zip	http://www.gutenberg.org/files/2712/2712-0.zip	2018-03-19 06:54:48	ebooks/2712
176418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2712.kindle.noimages	2020-06-02 00:02:27.599024	ebooks/2712
72236	text/html; charset=utf-8	http://www.gutenberg.org/files/2712/2712-h/2712-h.htm	2018-03-19 06:54:34	ebooks/2712
25765	application/zip	http://www.gutenberg.org/files/2712/2712.zip	2006-05-25 02:54:54	ebooks/2712
43882	application/epub+zip	http://www.gutenberg.org/ebooks/2712.epub.images	2020-06-02 00:02:27.025011	ebooks/2712
64330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2712/2712.txt	2006-05-25 02:54:06	ebooks/2712
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/2712.rdf	2020-06-11 01:02:21.273231	ebooks/2712
3930	image/jpeg	http://www.gutenberg.org/cache/epub/2712/pg2712.cover.small.jpg	2020-06-02 00:02:27.624997	ebooks/2712
176430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2712.kindle.images	2020-06-02 00:02:27.375006	ebooks/2712
64596	text/plain; charset=utf-8	http://www.gutenberg.org/files/2712/2712-0.txt	2018-03-04 10:46:14	ebooks/2712
27053	application/zip	http://www.gutenberg.org/files/2712/2712-h.zip	2018-03-19 06:54:48	ebooks/2712
43882	application/epub+zip	http://www.gutenberg.org/ebooks/2712.epub.noimages	2020-06-02 00:02:27.151027	ebooks/2712
13139	image/jpeg	http://www.gutenberg.org/cache/epub/2712/pg2712.cover.medium.jpg	2020-06-02 00:02:27.649016	ebooks/2712
6161	image/jpeg	http://www.gutenberg.org/cache/epub/27120/pg27120.cover.small.jpg	2020-06-13 03:09:57.538733	ebooks/27120
277551	text/plain; charset=utf-8	http://www.gutenberg.org/files/27120/27120-0.txt	2008-11-01 19:12:16	ebooks/27120
268377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27120/27120-8.txt	2008-11-01 19:13:46	ebooks/27120
31921	image/jpeg	http://www.gutenberg.org/cache/epub/27120/pg27120.cover.medium.jpg	2020-06-13 03:09:57.726716	ebooks/27120
175717	application/epub+zip	http://www.gutenberg.org/ebooks/27120.epub.images	2020-06-13 03:09:56.039551	ebooks/27120
170069	application/epub+zip	http://www.gutenberg.org/ebooks/27120.epub.noimages	2020-06-13 03:09:56.940735	ebooks/27120
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/27120.rdf	2020-06-13 03:09:58.037714	ebooks/27120
374670	text/html; charset=utf-8	http://www.gutenberg.org/files/27120/27120-h/27120-h.htm	2008-11-01 19:12:20	ebooks/27120
81811	text/plain; charset=utf-8	http://www.gutenberg.org/files/27120/27120-0.zip	2008-11-01 19:14:04	ebooks/27120
80516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27120/27120-8.zip	2008-11-01 19:14:04	ebooks/27120
95525	application/zip	http://www.gutenberg.org/files/27120/27120-h.zip	2008-11-01 19:14:04	ebooks/27120
168234	application/epub+zip	http://www.gutenberg.org/ebooks/27121.epub.noimages	2020-06-13 03:09:59.316734	ebooks/27121
176148	application/epub+zip	http://www.gutenberg.org/ebooks/27121.epub.images	2020-06-13 03:09:58.801723	ebooks/27121
736976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27121.kindle.images	2020-06-13 03:10:00.288723	ebooks/27121
294847	text/plain	http://www.gutenberg.org/ebooks/27121.txt.utf-8	2020-06-13 03:09:58.136725	ebooks/27121
123962	application/zip	http://www.gutenberg.org/files/27121/27121-h.zip	2008-11-02 04:35:10	ebooks/27121
314020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27121/27121-h/27121-h.htm	2008-11-02 04:35:08	ebooks/27121
4766	image/jpeg	http://www.gutenberg.org/cache/epub/27121/pg27121.cover.small.jpg	2020-06-13 03:10:01.418674	ebooks/27121
17080	image/jpeg	http://www.gutenberg.org/cache/epub/27121/pg27121.cover.medium.jpg	2020-06-13 03:10:01.566675	ebooks/27121
725538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27121.kindle.noimages	2020-06-13 03:10:01.267703	ebooks/27121
287810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27121/27121-8.txt	2008-11-02 04:35:06	ebooks/27121
113012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27121/27121-8.zip	2008-11-02 04:35:10	ebooks/27121
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/27121.rdf	2020-06-13 03:10:01.798669	ebooks/27121
580620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27122.kindle.noimages	2020-06-13 03:10:04.149669	ebooks/27122
3397	image/jpeg	http://www.gutenberg.org/cache/epub/27122/pg27122.cover.small.jpg	2020-06-13 03:10:04.291664	ebooks/27122
200876	text/plain; charset=utf-8	http://www.gutenberg.org/files/27122/27122-0.txt	2008-11-02 04:37:36	ebooks/27122
215890	text/html	http://www.gutenberg.org/ebooks/27122.html.images	2020-06-13 03:10:02.032668	ebooks/27122
149963	application/epub+zip	http://www.gutenberg.org/ebooks/27122.epub.images	2020-06-13 03:10:02.553671	ebooks/27122
149960	application/epub+zip	http://www.gutenberg.org/ebooks/27122.epub.noimages	2020-06-13 03:10:02.907652	ebooks/27122
580631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27122.kindle.images	2020-06-13 03:10:03.52365	ebooks/27122
12699	image/jpeg	http://www.gutenberg.org/cache/epub/27122/pg27122.cover.medium.jpg	2020-06-13 03:10:04.433641	ebooks/27122
11546	application/rdf+xml	http://www.gutenberg.org/ebooks/27122.rdf	2020-06-13 03:10:04.653639	ebooks/27122
101664	application/zip	http://www.gutenberg.org/files/27122/27122-0.zip	2008-11-02 04:37:38	ebooks/27122
215890	text/html	http://www.gutenberg.org/ebooks/27122.html.noimages	2020-06-13 03:10:02.166675	ebooks/27122
3031	image/jpeg	http://www.gutenberg.org/cache/epub/27123/pg27123.cover.small.jpg	2020-06-13 03:10:06.280611	ebooks/27123
8923	application/zip	http://www.gutenberg.org/files/27123/27123-0.zip	2008-11-02 04:39:40	ebooks/27123
10356	image/jpeg	http://www.gutenberg.org/cache/epub/27123/pg27123.cover.medium.jpg	2020-06-13 03:10:06.424617	ebooks/27123
47149	application/epub+zip	http://www.gutenberg.org/ebooks/27123.epub.images	2020-06-13 03:10:05.142629	ebooks/27123
176477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27123.kindle.images	2020-06-13 03:10:05.77864	ebooks/27123
176470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27123.kindle.noimages	2020-06-13 03:10:06.137624	ebooks/27123
25923	text/html	http://www.gutenberg.org/ebooks/27123.html.images	2020-06-13 03:10:04.762632	ebooks/27123
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/27123.rdf	2020-06-13 03:10:06.645629	ebooks/27123
22690	text/plain; charset=utf-8	http://www.gutenberg.org/files/27123/27123-0.txt	2008-11-02 04:39:38	ebooks/27123
25923	text/html	http://www.gutenberg.org/ebooks/27123.html.noimages	2020-06-13 03:10:04.859639	ebooks/27123
47150	application/epub+zip	http://www.gutenberg.org/ebooks/27123.epub.noimages	2020-06-13 03:10:05.42363	ebooks/27123
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/27124.rdf	2020-06-13 03:10:14.998801	ebooks/27124
13524	image/jpeg	http://www.gutenberg.org/cache/epub/27124/pg27124.cover.medium.jpg	2020-06-13 03:10:14.774802	ebooks/27124
422089	application/zip	http://www.gutenberg.org/files/27124/27124-8.zip	2008-11-02 04:55:04	ebooks/27124
521296	application/epub+zip	http://www.gutenberg.org/ebooks/27124.epub.noimages	2020-06-13 03:10:09.336599	ebooks/27124
1132769	text/plain	http://www.gutenberg.org/ebooks/27124.txt.utf-8	2020-06-13 03:10:06.76665	ebooks/27124
1236171	text/html	http://www.gutenberg.org/ebooks/27124.html.noimages	2020-06-13 03:10:08.008601	ebooks/27124
1132480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27124/27124-8.txt	2008-11-02 04:55:02	ebooks/27124
3849	image/jpeg	http://www.gutenberg.org/cache/epub/27124/pg27124.cover.small.jpg	2020-06-13 03:10:14.633799	ebooks/27124
521296	application/epub+zip	http://www.gutenberg.org/ebooks/27124.epub.images	2020-06-13 03:10:08.775617	ebooks/27124
2000100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27124.kindle.images	2020-06-13 03:10:11.914865	ebooks/27124
1236171	text/html	http://www.gutenberg.org/ebooks/27124.html.images	2020-06-13 03:10:07.674618	ebooks/27124
2000084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27124.kindle.noimages	2020-06-13 03:10:14.487806	ebooks/27124
3979	image/jpeg	http://www.gutenberg.org/cache/epub/27125/pg27125.cover.small.jpg	2020-06-13 03:10:17.10078	ebooks/27125
28482	application/zip	http://www.gutenberg.org/files/27125/27125.zip	2008-11-02 05:06:10	ebooks/27125
28513	application/zip	http://www.gutenberg.org/files/27125/27125-8.zip	2008-11-02 05:06:10	ebooks/27125
298656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27125.kindle.noimages	2020-06-13 03:10:17.072775	ebooks/27125
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/27125.rdf	2020-06-13 03:10:17.190767	ebooks/27125
27584	image/jpeg	http://www.gutenberg.org/cache/epub/27125/pg27125.cover.medium.jpg	2020-06-13 03:10:17.127767	ebooks/27125
96020	application/epub+zip	http://www.gutenberg.org/ebooks/27125.epub.noimages	2020-06-13 03:10:15.812804	ebooks/27125
3062106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27125.kindle.images	2020-06-13 03:10:16.672799	ebooks/27125
1719833	application/epub+zip	http://www.gutenberg.org/ebooks/27125.epub.images	2020-06-13 03:10:15.551797	ebooks/27125
79778	text/plain	http://www.gutenberg.org/ebooks/27125.txt.utf-8	2020-06-13 03:10:15.097807	ebooks/27125
79745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27125/27125-8.txt	2008-11-02 05:06:06	ebooks/27125
98138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27125/27125-h/27125-h.htm	2008-11-02 05:06:06	ebooks/27125
79741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27125/27125.txt	2008-11-02 05:06:06	ebooks/27125
779803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27125/27125-h.zip	2008-11-02 05:06:10	ebooks/27125
3896	image/jpeg	http://www.gutenberg.org/cache/epub/27126/pg27126.cover.small.jpg	2020-06-13 03:10:19.849744	ebooks/27126
95278	application/epub+zip	http://www.gutenberg.org/ebooks/27126.epub.images	2020-06-13 03:10:17.991769	ebooks/27126
44110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27126/27126-8.zip	2008-11-06 05:20:38	ebooks/27126
152943	text/html	http://www.gutenberg.org/ebooks/27126.html.noimages	2020-06-13 03:10:17.624776	ebooks/27126
365550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27126.kindle.images	2020-06-13 03:10:19.024785	ebooks/27126
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/27126.rdf	2020-06-13 03:10:20.204732	ebooks/27126
95277	application/epub+zip	http://www.gutenberg.org/ebooks/27126.epub.noimages	2020-06-13 03:10:18.332794	ebooks/27126
115712	text/plain	http://www.gutenberg.org/ebooks/27126.txt.utf-8	2020-06-13 03:10:17.289792	ebooks/27126
115734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27126/27126.txt	2008-11-06 05:20:38	ebooks/27126
365541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27126.kindle.noimages	2020-06-13 03:10:19.711743	ebooks/27126
14023	image/jpeg	http://www.gutenberg.org/cache/epub/27126/pg27126.cover.medium.jpg	2020-06-13 03:10:19.987745	ebooks/27126
115743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27126/27126-8.txt	2008-11-06 05:20:38	ebooks/27126
152943	text/html	http://www.gutenberg.org/ebooks/27126.html.images	2020-06-13 03:10:17.488779	ebooks/27126
44087	application/zip	http://www.gutenberg.org/files/27126/27126.zip	2008-11-06 05:20:38	ebooks/27126
1050514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27127.kindle.images	2020-06-13 03:10:25.710661	ebooks/27127
17286	application/rdf+xml	http://www.gutenberg.org/ebooks/27127.rdf	2020-06-13 03:10:27.876629	ebooks/27127
160555	text/html	http://www.gutenberg.org/files/27127/27127-h.zip	2008-11-02 08:13:04	ebooks/27127
470682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27127/27127-8.txt	2008-11-02 08:13:02	ebooks/27127
470977	text/plain	http://www.gutenberg.org/ebooks/27127.txt.utf-8	2020-06-13 03:10:20.317788	ebooks/27127
263274	application/epub+zip	http://www.gutenberg.org/ebooks/27127.epub.images	2020-06-13 03:10:21.773734	ebooks/27127
33867	image/jpeg	http://www.gutenberg.org/cache/epub/27127/pg27127.cover.medium.jpg	2020-06-13 03:10:27.541644	ebooks/27127
247896	application/epub+zip	http://www.gutenberg.org/ebooks/27127.epub.noimages	2020-06-13 03:10:23.92468	ebooks/27127
147561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27127/27127-8.zip	2008-11-02 08:13:04	ebooks/27127
147371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27127/27127.zip	2008-11-02 08:13:02	ebooks/27127
668070	text/html	http://www.gutenberg.org/files/27127/27127-h/27127-h.htm	2008-11-02 08:13:02	ebooks/27127
940532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27127.kindle.noimages	2020-06-13 03:10:27.141655	ebooks/27127
6502	image/jpeg	http://www.gutenberg.org/cache/epub/27127/pg27127.cover.small.jpg	2020-06-13 03:10:27.343655	ebooks/27127
470683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27127/27127.txt	2008-11-02 08:13:02	ebooks/27127
4936	image/jpeg	http://www.gutenberg.org/cache/epub/27128/pg27128.cover.small.jpg	2020-06-13 03:10:31.851585	ebooks/27128
1558325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27128.kindle.images	2020-06-13 03:10:30.549593	ebooks/27128
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/27128.rdf	2020-06-13 03:10:32.267571	ebooks/27128
124780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27128/27128.zip	2008-11-02 08:23:10	ebooks/27128
680369	application/epub+zip	http://www.gutenberg.org/ebooks/27128.epub.images	2020-06-13 03:10:28.794629	ebooks/27128
341159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27128/27128.txt	2008-11-02 08:23:08	ebooks/27128
380161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27128/27128-h/27128-h.htm	2008-11-02 08:23:08	ebooks/27128
341113	text/plain	http://www.gutenberg.org/ebooks/27128.txt.utf-8	2020-06-13 03:10:27.983668	ebooks/27128
21233	image/jpeg	http://www.gutenberg.org/cache/epub/27128/pg27128.cover.medium.jpg	2020-06-13 03:10:32.01058	ebooks/27128
195409	application/epub+zip	http://www.gutenberg.org/ebooks/27128.epub.noimages	2020-06-13 03:10:29.37763	ebooks/27128
440951	application/zip	http://www.gutenberg.org/files/27128/27128-h.zip	2008-11-02 08:23:10	ebooks/27128
341128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27128/27128-8.txt	2008-11-02 08:23:08	ebooks/27128
782173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27128.kindle.noimages	2020-06-13 03:10:31.689586	ebooks/27128
124804	application/zip	http://www.gutenberg.org/files/27128/27128-8.zip	2008-11-02 08:23:10	ebooks/27128
95048	application/zip	http://www.gutenberg.org/files/27129/27129.zip	2008-11-02 08:31:52	ebooks/27129
256441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27129/27129-8.txt	2008-11-02 08:31:48	ebooks/27129
256567	text/plain	http://www.gutenberg.org/ebooks/27129.txt.utf-8	2020-06-13 03:10:32.372569	ebooks/27129
145187	text/html; charset=utf-8	http://www.gutenberg.org/files/27129/27129-h.zip	2008-11-02 08:31:52	ebooks/27129
833097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27129.kindle.noimages	2020-06-13 03:10:38.52572	ebooks/27129
4936	image/jpeg	http://www.gutenberg.org/cache/epub/27129/pg27129.cover.small.jpg	2020-06-13 03:10:38.860689	ebooks/27129
487774	text/html; charset=utf-8	http://www.gutenberg.org/files/27129/27129-h/27129-h.htm	2008-11-02 08:31:50	ebooks/27129
226533	application/epub+zip	http://www.gutenberg.org/ebooks/27129.epub.images	2020-06-13 03:10:33.723571	ebooks/27129
95198	application/zip	http://www.gutenberg.org/files/27129/27129-8.zip	2008-11-02 08:31:52	ebooks/27129
22107	image/jpeg	http://www.gutenberg.org/cache/epub/27129/pg27129.cover.medium.jpg	2020-06-13 03:10:39.103684	ebooks/27129
15418	application/rdf+xml	http://www.gutenberg.org/ebooks/27129.rdf	2020-06-13 03:10:39.527689	ebooks/27129
190377	application/epub+zip	http://www.gutenberg.org/ebooks/27129.epub.noimages	2020-06-13 03:10:34.693563	ebooks/27129
256440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27129/27129.txt	2008-11-02 08:31:48	ebooks/27129
892425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27129.kindle.images	2020-06-13 03:10:36.589727	ebooks/27129
78806	application/zip	http://www.gutenberg.org/files/2713/2713.zip	2006-03-31 04:51:48	ebooks/2713
16909	application/rdf+xml	http://www.gutenberg.org/ebooks/2713.rdf	2020-06-11 01:02:21.306165	ebooks/2713
423981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2713.kindle.noimages	2020-06-02 00:02:29.064964	ebooks/2713
3730	image/jpeg	http://www.gutenberg.org/cache/epub/2713/pg2713.cover.small.jpg	2020-06-02 00:02:29.093975	ebooks/2713
78841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2713/2713-8.zip	2006-03-31 04:51:48	ebooks/2713
243560	text/html; charset=utf-8	http://www.gutenberg.org/files/2713/2713-h/2713-h.htm	2016-09-22 06:38:32	ebooks/2713
206745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2713/2713-8.txt	2006-03-31 04:50:16	ebooks/2713
209302	text/plain; charset=utf-8	http://www.gutenberg.org/files/2713/2713-0.txt	2016-09-22 06:36:54	ebooks/2713
423997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2713.kindle.images	2020-06-02 00:02:28.592987	ebooks/2713
105709	application/epub+zip	http://www.gutenberg.org/ebooks/2713.epub.noimages	2020-06-02 00:02:28.122988	ebooks/2713
79216	application/zip	http://www.gutenberg.org/files/2713/2713-0.zip	2016-09-22 06:39:32	ebooks/2713
82758	text/html; charset=utf-8	http://www.gutenberg.org/files/2713/2713-h.zip	2016-09-22 06:39:32	ebooks/2713
206724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2713/2713.txt	2006-03-31 04:51:26	ebooks/2713
105709	application/epub+zip	http://www.gutenberg.org/ebooks/2713.epub.images	2020-06-02 00:02:27.966987	ebooks/2713
16447	image/jpeg	http://www.gutenberg.org/cache/epub/2713/pg2713.cover.medium.jpg	2020-06-02 00:02:29.121971	ebooks/2713
79258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27130/27130.txt	2008-11-02 08:36:40	ebooks/27130
20232	image/jpeg	http://www.gutenberg.org/cache/epub/27130/pg27130.cover.medium.jpg	2020-06-13 03:10:42.461656	ebooks/27130
79270	text/plain	http://www.gutenberg.org/ebooks/27130.txt.utf-8	2020-06-13 03:10:39.628692	ebooks/27130
79265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27130/27130-8.txt	2008-11-02 08:36:40	ebooks/27130
31778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27130/27130.zip	2008-11-02 08:37:00	ebooks/27130
31823	application/zip	http://www.gutenberg.org/files/27130/27130-8.zip	2008-11-02 08:37:00	ebooks/27130
36114	text/html; charset=utf-8	http://www.gutenberg.org/files/27130/27130-h.zip	2008-11-02 08:37:00	ebooks/27130
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/27130.rdf	2020-06-13 03:10:42.705641	ebooks/27130
5144	image/jpeg	http://www.gutenberg.org/cache/epub/27130/pg27130.cover.small.jpg	2020-06-13 03:10:42.310644	ebooks/27130
98594	application/epub+zip	http://www.gutenberg.org/ebooks/27130.epub.noimages	2020-06-13 03:10:40.910687	ebooks/27130
364292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27130.kindle.noimages	2020-06-13 03:10:42.155664	ebooks/27130
364295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27130.kindle.images	2020-06-13 03:10:41.533652	ebooks/27130
98593	application/epub+zip	http://www.gutenberg.org/ebooks/27130.epub.images	2020-06-13 03:10:40.305672	ebooks/27130
100447	text/html; charset=utf-8	http://www.gutenberg.org/files/27130/27130-h/27130-h.htm	2008-11-02 08:36:58	ebooks/27130
377980	application/epub+zip	http://www.gutenberg.org/ebooks/27131.epub.noimages	2020-06-13 03:10:44.598674	ebooks/27131
379732	application/epub+zip	http://www.gutenberg.org/ebooks/27131.epub.images	2020-06-13 03:10:43.870643	ebooks/27131
815492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27131/27131-h/27131-h.htm	2008-11-02 08:48:08	ebooks/27131
6350	image/jpeg	http://www.gutenberg.org/cache/epub/27131/pg27131.cover.small.jpg	2020-06-13 03:10:48.376572	ebooks/27131
789491	text/plain	http://www.gutenberg.org/ebooks/27131.txt.utf-8	2020-06-13 03:10:42.821644	ebooks/27131
768867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27131/27131-8.txt	2008-11-02 08:48:06	ebooks/27131
33282	image/jpeg	http://www.gutenberg.org/cache/epub/27131/pg27131.cover.medium.jpg	2020-06-13 03:10:48.549575	ebooks/27131
1549476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27131.kindle.images	2020-06-13 03:10:46.39159	ebooks/27131
301467	application/zip	http://www.gutenberg.org/files/27131/27131-h.zip	2008-11-02 08:48:08	ebooks/27131
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/27131.rdf	2020-06-13 03:10:48.83356	ebooks/27131
1546064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27131.kindle.noimages	2020-06-13 03:10:48.199572	ebooks/27131
287917	application/zip	http://www.gutenberg.org/files/27131/27131-8.zip	2008-11-02 08:48:08	ebooks/27131
295615	application/zip	http://www.gutenberg.org/files/27132/27132-8.zip	2008-11-02 08:55:46	ebooks/27132
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/27132.rdf	2020-06-13 03:10:55.022781	ebooks/27132
307050	application/zip	http://www.gutenberg.org/files/27132/27132-h.zip	2008-11-02 08:55:46	ebooks/27132
1575619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27132.kindle.noimages	2020-06-13 03:10:54.403856	ebooks/27132
33230	image/jpeg	http://www.gutenberg.org/cache/epub/27132/pg27132.cover.medium.jpg	2020-06-13 03:10:54.747795	ebooks/27132
798863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27132/27132-8.txt	2008-11-02 08:55:42	ebooks/27132
384167	application/epub+zip	http://www.gutenberg.org/ebooks/27132.epub.noimages	2020-06-13 03:10:50.720865	ebooks/27132
1575627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27132.kindle.images	2020-06-13 03:10:52.562809	ebooks/27132
384167	application/epub+zip	http://www.gutenberg.org/ebooks/27132.epub.images	2020-06-13 03:10:49.990567	ebooks/27132
840601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27132/27132-h/27132-h.htm	2008-11-02 08:55:46	ebooks/27132
6391	image/jpeg	http://www.gutenberg.org/cache/epub/27132/pg27132.cover.small.jpg	2020-06-13 03:10:54.577788	ebooks/27132
819836	text/plain	http://www.gutenberg.org/ebooks/27132.txt.utf-8	2020-06-13 03:10:48.948574	ebooks/27132
1519112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27133.kindle.noimages	2020-06-13 03:11:00.285711	ebooks/27133
6102	image/jpeg	http://www.gutenberg.org/cache/epub/27133/pg27133.cover.small.jpg	2020-06-13 03:11:00.45172	ebooks/27133
370988	application/epub+zip	http://www.gutenberg.org/ebooks/27133.epub.noimages	2020-06-13 03:10:56.955788	ebooks/27133
32798	image/jpeg	http://www.gutenberg.org/cache/epub/27133/pg27133.cover.medium.jpg	2020-06-13 03:11:00.614716	ebooks/27133
285440	application/zip	http://www.gutenberg.org/files/27133/27133-8.zip	2008-11-02 09:15:42	ebooks/27133
781165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27133/27133-8.txt	2008-11-02 09:15:38	ebooks/27133
810903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27133/27133-h/27133-h.htm	2008-11-02 09:15:40	ebooks/27133
449451	application/epub+zip	http://www.gutenberg.org/ebooks/27133.epub.images	2020-06-13 03:10:56.240761	ebooks/27133
1642627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27133.kindle.images	2020-06-13 03:10:58.627748	ebooks/27133
365392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27133/27133-h.zip	2008-11-02 09:15:42	ebooks/27133
802755	text/plain	http://www.gutenberg.org/ebooks/27133.txt.utf-8	2020-06-13 03:10:55.138807	ebooks/27133
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/27133.rdf	2020-06-13 03:11:00.878703	ebooks/27133
1478501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27134.kindle.images	2020-06-13 03:11:04.350673	ebooks/27134
1478484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27134.kindle.noimages	2020-06-13 03:11:06.035655	ebooks/27134
362277	application/epub+zip	http://www.gutenberg.org/ebooks/27134.epub.images	2020-06-13 03:11:01.974695	ebooks/27134
6452	image/jpeg	http://www.gutenberg.org/cache/epub/27134/pg27134.cover.small.jpg	2020-06-13 03:11:06.195663	ebooks/27134
792349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27134/27134-h/27134-h.htm	2008-11-02 09:20:00	ebooks/27134
33430	image/jpeg	http://www.gutenberg.org/cache/epub/27134/pg27134.cover.medium.jpg	2020-06-13 03:11:06.352643	ebooks/27134
277164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27134/27134-8.zip	2008-11-02 09:20:00	ebooks/27134
282406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27134/27134-h.zip	2008-11-02 09:20:00	ebooks/27134
795917	text/plain	http://www.gutenberg.org/ebooks/27134.txt.utf-8	2020-06-13 03:11:00.997733	ebooks/27134
362276	application/epub+zip	http://www.gutenberg.org/ebooks/27134.epub.noimages	2020-06-13 03:11:02.67369	ebooks/27134
774216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27134/27134-8.txt	2008-11-02 09:19:58	ebooks/27134
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/27134.rdf	2020-06-13 03:11:06.60265	ebooks/27134
1186313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27135.kindle.images	2020-06-13 03:11:10.221586	ebooks/27135
272098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27135/27135.txt	2008-11-03 12:20:52	ebooks/27135
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/27135.rdf	2020-06-13 03:11:11.88656	ebooks/27135
174347	application/epub+zip	http://www.gutenberg.org/ebooks/27135.epub.noimages	2020-06-13 03:11:08.448631	ebooks/27135
101650	application/zip	http://www.gutenberg.org/files/27135/27135-8.zip	2008-11-03 12:20:52	ebooks/27135
101571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27135/27135.zip	2008-11-03 12:20:52	ebooks/27135
684121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27135.kindle.noimages	2020-06-13 03:11:11.283583	ebooks/27135
337586	application/epub+zip	http://www.gutenberg.org/ebooks/27135.epub.images	2020-06-13 03:11:07.789631	ebooks/27135
18956	image/jpeg	http://www.gutenberg.org/cache/epub/27135/pg27135.cover.medium.jpg	2020-06-13 03:11:11.618564	ebooks/27135
271886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27135/27135-h.zip	2008-11-03 12:20:52	ebooks/27135
5153	image/jpeg	http://www.gutenberg.org/cache/epub/27135/pg27135.cover.small.jpg	2020-06-13 03:11:11.453566	ebooks/27135
272109	text/plain	http://www.gutenberg.org/ebooks/27135.txt.utf-8	2020-06-13 03:11:06.708637	ebooks/27135
321903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27135/27135-h/27135-h.htm	2008-11-03 12:20:52	ebooks/27135
272102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27135/27135-8.txt	2008-11-03 12:20:52	ebooks/27135
21075	image/jpeg	http://www.gutenberg.org/cache/epub/27136/pg27136.cover.medium.jpg	2020-06-13 03:11:14.922731	ebooks/27136
442255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27136.kindle.images	2020-06-13 03:11:14.341544	ebooks/27136
73301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27136/27136-8.txt	2008-11-02 09:31:22	ebooks/27136
56940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27136/27136-h.zip	2008-11-02 09:31:22	ebooks/27136
81240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27136/27136-h/27136-h.htm	2008-11-02 09:31:22	ebooks/27136
29640	application/zip	http://www.gutenberg.org/files/27136/27136-8.zip	2008-11-02 09:31:22	ebooks/27136
73291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27136/27136.txt	2008-11-02 09:31:22	ebooks/27136
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/27136.rdf	2020-06-13 03:11:15.156725	ebooks/27136
4694	image/jpeg	http://www.gutenberg.org/cache/epub/27136/pg27136.cover.small.jpg	2020-06-13 03:11:14.773734	ebooks/27136
259418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27136.kindle.noimages	2020-06-13 03:11:14.624738	ebooks/27136
94784	application/epub+zip	http://www.gutenberg.org/ebooks/27136.epub.noimages	2020-06-13 03:11:13.77655	ebooks/27136
158793	application/epub+zip	http://www.gutenberg.org/ebooks/27136.epub.images	2020-06-13 03:11:12.499574	ebooks/27136
73270	text/plain	http://www.gutenberg.org/ebooks/27136.txt.utf-8	2020-06-13 03:11:11.988568	ebooks/27136
29622	application/zip	http://www.gutenberg.org/files/27136/27136.zip	2008-11-02 09:31:22	ebooks/27136
53400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27137/27137.txt	2008-11-02 11:04:46	ebooks/27137
1905917	application/epub+zip	http://www.gutenberg.org/ebooks/27137.epub.images	2020-06-13 03:11:15.610715	ebooks/27137
64512	application/epub+zip	http://www.gutenberg.org/ebooks/27137.epub.noimages	2020-06-13 03:11:15.832715	ebooks/27137
4098069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27137.kindle.images	2020-06-13 03:11:17.175726	ebooks/27137
1130213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27137/27137-h.zip	2008-11-02 11:04:48	ebooks/27137
20267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27137/27137.zip	2008-11-02 11:04:48	ebooks/27137
63928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27137/27137-h/27137-h.htm	2008-11-02 11:04:46	ebooks/27137
53372	text/plain	http://www.gutenberg.org/ebooks/27137.txt.utf-8	2020-06-13 03:11:15.257772	ebooks/27137
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/27137.rdf	2020-06-13 03:11:17.568695	ebooks/27137
3044	image/jpeg	http://www.gutenberg.org/cache/epub/27137/pg27137.cover.small.jpg	2020-06-13 03:11:17.491699	ebooks/27137
21058	image/jpeg	http://www.gutenberg.org/cache/epub/27137/pg27137.cover.medium.jpg	2020-06-13 03:11:17.515709	ebooks/27137
207348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27137.kindle.noimages	2020-06-13 03:11:17.466707	ebooks/27137
113491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27138/27138-h.zip	2008-11-02 16:39:44	ebooks/27138
6044	image/jpeg	http://www.gutenberg.org/cache/epub/27138/pg27138.cover.small.jpg	2020-06-13 03:11:21.579643	ebooks/27138
105437	application/zip	http://www.gutenberg.org/files/27138/27138-8.zip	2008-11-02 16:39:42	ebooks/27138
188765	application/epub+zip	http://www.gutenberg.org/ebooks/27138.epub.images	2020-06-13 03:11:18.494703	ebooks/27138
746087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27138.kindle.images	2020-06-13 03:11:20.281654	ebooks/27138
266586	text/plain	http://www.gutenberg.org/ebooks/27138.txt.utf-8	2020-06-13 03:11:17.676693	ebooks/27138
321730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27138/27138-h/27138-h.htm	2008-11-02 16:39:42	ebooks/27138
188764	application/epub+zip	http://www.gutenberg.org/ebooks/27138.epub.noimages	2020-06-13 03:11:19.148691	ebooks/27138
32402	image/jpeg	http://www.gutenberg.org/cache/epub/27138/pg27138.cover.medium.jpg	2020-06-13 03:11:21.741653	ebooks/27138
266593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27138/27138.txt	2008-11-02 16:39:42	ebooks/27138
105380	application/zip	http://www.gutenberg.org/files/27138/27138.zip	2008-11-02 16:39:42	ebooks/27138
266577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27138/27138-8.txt	2008-11-02 16:39:42	ebooks/27138
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/27138.rdf	2020-06-13 03:11:22.006652	ebooks/27138
746078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27138.kindle.noimages	2020-06-13 03:11:21.413644	ebooks/27138
134562	application/epub+zip	http://www.gutenberg.org/ebooks/27139.epub.noimages	2020-06-13 03:11:23.201625	ebooks/27139
16393	image/jpeg	http://www.gutenberg.org/cache/epub/27139/pg27139.cover.medium.jpg	2020-06-13 03:11:25.459594	ebooks/27139
181813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27139/27139.txt	2008-11-02 20:58:37	ebooks/27139
181814	text/plain	http://www.gutenberg.org/ebooks/27139.txt.utf-8	2020-06-13 03:11:22.110644	ebooks/27139
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/27139.rdf	2020-06-13 03:11:25.722585	ebooks/27139
241790	text/html	http://www.gutenberg.org/files/27139/27139-h/27139-h.htm	2008-11-02 20:57:25	ebooks/27139
69262	application/zip	http://www.gutenberg.org/files/27139/27139.zip	2008-11-02 20:58:37	ebooks/27139
4989	image/jpeg	http://www.gutenberg.org/cache/epub/27139/pg27139.cover.small.jpg	2020-06-13 03:11:25.296588	ebooks/27139
77146	text/html	http://www.gutenberg.org/files/27139/27139-h.zip	2008-11-02 20:58:37	ebooks/27139
511624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27139.kindle.noimages	2020-06-13 03:11:25.130591	ebooks/27139
511632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27139.kindle.images	2020-06-13 03:11:24.164604	ebooks/27139
134562	application/epub+zip	http://www.gutenberg.org/ebooks/27139.epub.images	2020-06-13 03:11:22.735638	ebooks/27139
289093	application/epub+zip	http://www.gutenberg.org/ebooks/2714.epub.images	2020-06-02 00:02:29.722021	ebooks/2714
14083	image/jpeg	http://www.gutenberg.org/cache/epub/2714/pg2714.cover.medium.jpg	2020-06-02 00:02:32.870951	ebooks/2714
250094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2714/2714.zip	2008-12-23 05:41:12	ebooks/2714
265740	text/html; charset=utf-8	http://www.gutenberg.org/files/2714/2714-h.zip	2016-10-11 10:28:26	ebooks/2714
668399	text/plain; charset=utf-8	http://www.gutenberg.org/files/2714/2714-0.txt	2016-10-11 10:26:28	ebooks/2714
1178713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2714.kindle.images	2020-06-02 00:02:31.395943	ebooks/2714
655937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2714/2714.txt	2008-12-23 05:40:26	ebooks/2714
1178702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2714.kindle.noimages	2020-06-02 00:02:32.780938	ebooks/2714
251633	application/zip	http://www.gutenberg.org/files/2714/2714-0.zip	2016-10-11 10:28:26	ebooks/2714
3643	image/jpeg	http://www.gutenberg.org/cache/epub/2714/pg2714.cover.small.jpg	2020-06-02 00:02:32.82793	ebooks/2714
289094	application/epub+zip	http://www.gutenberg.org/ebooks/2714.epub.noimages	2020-06-02 00:02:29.998952	ebooks/2714
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/2714.rdf	2020-06-11 01:02:21.333173	ebooks/2714
823918	text/html; charset=utf-8	http://www.gutenberg.org/files/2714/2714-h/2714-h.htm	2016-10-11 10:28:00	ebooks/2714
143168	text/plain	http://www.gutenberg.org/ebooks/27140.txt.utf-8	2020-06-13 03:11:25.823598	ebooks/27140
52916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27140/27140-8.zip	2008-11-03 04:41:24	ebooks/27140
14042	application/rdf+xml	http://www.gutenberg.org/ebooks/27140.rdf	2020-06-13 03:11:28.665563	ebooks/27140
156649	text/html	http://www.gutenberg.org/ebooks/27140.html.images	2020-06-13 03:11:26.004597	ebooks/27140
21715	image/jpeg	http://www.gutenberg.org/cache/epub/27140/pg27140.cover.medium.jpg	2020-06-13 03:11:28.442567	ebooks/27140
137228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27140/27140-8.txt	2008-11-03 04:41:22	ebooks/27140
5476	image/jpeg	http://www.gutenberg.org/cache/epub/27140/pg27140.cover.small.jpg	2020-06-13 03:11:28.298561	ebooks/27140
156649	text/html	http://www.gutenberg.org/ebooks/27140.html.noimages	2020-06-13 03:11:26.124627	ebooks/27140
110247	application/epub+zip	http://www.gutenberg.org/ebooks/27140.epub.images	2020-06-13 03:11:26.545583	ebooks/27140
439899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27140.kindle.images	2020-06-13 03:11:27.545567	ebooks/27140
110247	application/epub+zip	http://www.gutenberg.org/ebooks/27140.epub.noimages	2020-06-13 03:11:26.944572	ebooks/27140
439883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27140.kindle.noimages	2020-06-13 03:11:28.154568	ebooks/27140
29685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27141/27141-h/27141-h.htm	2008-11-03 05:02:04	ebooks/27141
401918	application/zip	http://www.gutenberg.org/files/27141/27141-h.zip	2008-11-03 05:05:18	ebooks/27141
25104	text/plain	http://www.gutenberg.org/ebooks/27141.txt.utf-8	2020-06-13 03:11:28.764547	ebooks/27141
25132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27141/27141.txt	2008-11-03 05:01:10	ebooks/27141
879988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27141.kindle.images	2020-06-13 03:11:30.834843	ebooks/27141
241429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27141.kindle.noimages	2020-06-13 03:11:31.22682	ebooks/27141
9245	application/zip	http://www.gutenberg.org/files/27141/27141.zip	2008-11-03 05:05:18	ebooks/27141
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/27141.rdf	2020-06-13 03:11:31.744803	ebooks/27141
74949	application/epub+zip	http://www.gutenberg.org/ebooks/27141.epub.noimages	2020-06-13 03:11:29.896834	ebooks/27141
466720	application/epub+zip	http://www.gutenberg.org/ebooks/27141.epub.images	2020-06-13 03:11:29.461844	ebooks/27141
15402	image/jpeg	http://www.gutenberg.org/cache/epub/27141/pg27141.cover.medium.jpg	2020-06-13 03:11:31.516818	ebooks/27141
3613	image/jpeg	http://www.gutenberg.org/cache/epub/27141/pg27141.cover.small.jpg	2020-06-13 03:11:31.372809	ebooks/27141
145128	application/epub+zip	http://www.gutenberg.org/ebooks/27142.epub.noimages	2020-06-13 03:11:32.959806	ebooks/27142
233117	text/plain	http://www.gutenberg.org/ebooks/27142.txt.utf-8	2020-06-13 03:11:31.846824	ebooks/27142
145128	application/epub+zip	http://www.gutenberg.org/ebooks/27142.epub.images	2020-06-13 03:11:32.600794	ebooks/27142
578564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27142.kindle.images	2020-06-13 03:11:33.716785	ebooks/27142
17348	image/jpeg	http://www.gutenberg.org/cache/epub/27142/pg27142.cover.medium.jpg	2020-06-13 03:11:34.758766	ebooks/27142
228335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27142/27142-8.txt	2008-11-03 08:53:46	ebooks/27142
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/27142.rdf	2020-06-13 03:11:34.977766	ebooks/27142
90010	application/zip	http://www.gutenberg.org/files/27142/27142-8.zip	2008-11-03 08:53:50	ebooks/27142
249227	text/html	http://www.gutenberg.org/ebooks/27142.html.noimages	2020-06-13 03:11:32.203833	ebooks/27142
249227	text/html	http://www.gutenberg.org/ebooks/27142.html.images	2020-06-13 03:11:32.067835	ebooks/27142
578556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27142.kindle.noimages	2020-06-13 03:11:34.47877	ebooks/27142
4548	image/jpeg	http://www.gutenberg.org/cache/epub/27142/pg27142.cover.small.jpg	2020-06-13 03:11:34.618786	ebooks/27142
489814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27143.kindle.images	2020-06-13 03:11:36.547749	ebooks/27143
71557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27143/27143.txt	2008-11-03 08:54:44	ebooks/27143
138048	application/zip	http://www.gutenberg.org/files/27143/27143-h.zip	2008-11-03 08:54:46	ebooks/27143
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/27143.rdf	2020-06-13 03:11:37.527736	ebooks/27143
4995	image/jpeg	http://www.gutenberg.org/cache/epub/27143/pg27143.cover.small.jpg	2020-06-13 03:11:37.160737	ebooks/27143
186842	application/epub+zip	http://www.gutenberg.org/ebooks/27143.epub.images	2020-06-13 03:11:35.650774	ebooks/27143
319823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27143.kindle.noimages	2020-06-13 03:11:37.016802	ebooks/27143
26960	application/zip	http://www.gutenberg.org/files/27143/27143.zip	2008-11-03 08:54:46	ebooks/27143
20041	image/jpeg	http://www.gutenberg.org/cache/epub/27143/pg27143.cover.medium.jpg	2020-06-13 03:11:37.303734	ebooks/27143
81463	application/epub+zip	http://www.gutenberg.org/ebooks/27143.epub.noimages	2020-06-13 03:11:36.060756	ebooks/27143
75665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27143/27143-h/27143-h.htm	2008-11-03 08:54:44	ebooks/27143
71529	text/plain	http://www.gutenberg.org/ebooks/27143.txt.utf-8	2020-06-13 03:11:35.076767	ebooks/27143
379888	application/epub+zip	http://www.gutenberg.org/ebooks/27144.epub.images	2020-06-13 03:11:38.411747	ebooks/27144
305526	application/zip	http://www.gutenberg.org/files/27144/27144-h.zip	2008-11-03 10:32:22	ebooks/27144
1518232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27144.kindle.noimages	2020-06-13 03:11:42.705668	ebooks/27144
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/27144.rdf	2020-06-13 03:11:43.365656	ebooks/27144
5674	image/jpeg	http://www.gutenberg.org/cache/epub/27144/pg27144.cover.small.jpg	2020-06-13 03:11:42.888676	ebooks/27144
284814	application/zip	http://www.gutenberg.org/files/27144/27144-0.zip	2008-11-03 10:32:22	ebooks/27144
1518240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27144.kindle.images	2020-06-13 03:11:40.873688	ebooks/27144
874337	text/html; charset=utf-8	http://www.gutenberg.org/files/27144/27144-h/27144-h.htm	2008-11-03 10:32:22	ebooks/27144
379888	application/epub+zip	http://www.gutenberg.org/ebooks/27144.epub.noimages	2020-06-13 03:11:39.066741	ebooks/27144
25248	image/jpeg	http://www.gutenberg.org/cache/epub/27144/pg27144.cover.medium.jpg	2020-06-13 03:11:43.066687	ebooks/27144
713094	text/plain; charset=utf-8	http://www.gutenberg.org/files/27144/27144-0.txt	2008-11-03 10:32:16	ebooks/27144
368714	text/plain; charset=utf-8	http://www.gutenberg.org/files/27145/27145-0.txt	2008-11-03 12:09:38	ebooks/27145
3187	image/jpeg	http://www.gutenberg.org/cache/epub/27145/pg27145.cover.small.jpg	2020-06-13 03:11:46.103652	ebooks/27145
891692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27145.kindle.noimages	2020-06-13 03:11:45.958626	ebooks/27145
227108	application/epub+zip	http://www.gutenberg.org/ebooks/27145.epub.noimages	2020-06-13 03:11:44.433662	ebooks/27145
227109	application/epub+zip	http://www.gutenberg.org/ebooks/27145.epub.images	2020-06-13 03:11:44.084657	ebooks/27145
381747	text/html	http://www.gutenberg.org/ebooks/27145.html.noimages	2020-06-13 03:11:43.684664	ebooks/27145
381747	text/html	http://www.gutenberg.org/ebooks/27145.html.images	2020-06-13 03:11:43.530655	ebooks/27145
891697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27145.kindle.images	2020-06-13 03:11:45.195634	ebooks/27145
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/27145.rdf	2020-06-13 03:11:46.467639	ebooks/27145
12273	image/jpeg	http://www.gutenberg.org/cache/epub/27145/pg27145.cover.medium.jpg	2020-06-13 03:11:46.247632	ebooks/27145
163254	application/zip	http://www.gutenberg.org/files/27145/27145-0.zip	2008-11-03 12:09:42	ebooks/27145
2128744	application/epub+zip	http://www.gutenberg.org/ebooks/27146.epub.images	2020-06-13 03:11:47.81661	ebooks/27146
355683	application/epub+zip	http://www.gutenberg.org/ebooks/27146.epub.noimages	2020-06-13 03:11:48.53165	ebooks/27146
13519	image/jpeg	http://www.gutenberg.org/cache/epub/27146/pg27146.cover.medium.jpg	2020-06-13 03:11:53.203539	ebooks/27146
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/27146.rdf	2020-06-13 03:11:53.464541	ebooks/27146
734052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27146/27146.txt	2008-11-03 13:54:22	ebooks/27146
276067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27146/27146-8.zip	2008-11-03 13:54:34	ebooks/27146
5961503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27146.kindle.images	2020-06-13 03:11:51.083573	ebooks/27146
797766	text/html; charset=utf-8	http://www.gutenberg.org/files/27146/27146-h/27146-h.htm	2008-11-03 13:53:38	ebooks/27146
1610169	text/html; charset=utf-8	http://www.gutenberg.org/files/27146/27146-h.zip	2008-11-03 13:54:34	ebooks/27146
1419189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27146.kindle.noimages	2020-06-13 03:11:52.878562	ebooks/27146
734061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27146/27146-8.txt	2008-11-03 13:53:38	ebooks/27146
734042	text/plain	http://www.gutenberg.org/ebooks/27146.txt.utf-8	2020-06-13 03:11:46.580621	ebooks/27146
276026	application/zip	http://www.gutenberg.org/files/27146/27146.zip	2008-11-03 13:54:32	ebooks/27146
3644	image/jpeg	http://www.gutenberg.org/cache/epub/27146/pg27146.cover.small.jpg	2020-06-13 03:11:53.042631	ebooks/27146
510091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27147/27147.txt	2008-11-03 15:32:34	ebooks/27147
1109810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27147.kindle.noimages	2020-06-13 03:11:57.980683	ebooks/27147
1213297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27147.kindle.images	2020-06-13 03:11:56.482697	ebooks/27147
510256	text/plain	http://www.gutenberg.org/ebooks/27147.txt.utf-8	2020-06-13 03:11:53.572571	ebooks/27147
262660	application/epub+zip	http://www.gutenberg.org/ebooks/27147.epub.noimages	2020-06-13 03:11:54.989726	ebooks/27147
510091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27147/27147-8.txt	2008-11-03 15:32:34	ebooks/27147
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/27147.rdf	2020-06-13 03:11:58.554677	ebooks/27147
190742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27147/27147.zip	2008-11-03 15:32:34	ebooks/27147
591269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27147/27147-h/27147-h.htm	2008-11-03 15:32:34	ebooks/27147
4716	image/jpeg	http://www.gutenberg.org/cache/epub/27147/pg27147.cover.small.jpg	2020-06-13 03:11:58.140674	ebooks/27147
329075	application/epub+zip	http://www.gutenberg.org/ebooks/27147.epub.images	2020-06-13 03:11:54.408734	ebooks/27147
16201	image/jpeg	http://www.gutenberg.org/cache/epub/27147/pg27147.cover.medium.jpg	2020-06-13 03:11:58.298668	ebooks/27147
243162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27147/27147-h.zip	2008-11-03 15:32:34	ebooks/27147
190889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27147/27147-8.zip	2008-11-03 15:32:34	ebooks/27147
144052	text/plain; charset=utf-8	http://www.gutenberg.org/files/27148/27148-0.txt	2008-11-03 16:43:52	ebooks/27148
11305	application/rdf+xml	http://www.gutenberg.org/ebooks/27148.rdf	2020-06-13 03:12:00.953631	ebooks/27148
13109	image/jpeg	http://www.gutenberg.org/cache/epub/27148/pg27148.cover.medium.jpg	2020-06-13 03:12:00.734651	ebooks/27148
102427	application/epub+zip	http://www.gutenberg.org/ebooks/27148.epub.noimages	2020-06-13 03:11:59.456682	ebooks/27148
3676	image/jpeg	http://www.gutenberg.org/cache/epub/27148/pg27148.cover.small.jpg	2020-06-13 03:12:00.58764	ebooks/27148
61439	application/zip	http://www.gutenberg.org/files/27148/27148-0.zip	2008-11-03 16:43:54	ebooks/27148
147526	text/html	http://www.gutenberg.org/ebooks/27148.html.noimages	2020-06-13 03:11:58.802733	ebooks/27148
409407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27148.kindle.noimages	2020-06-13 03:12:00.441638	ebooks/27148
409413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27148.kindle.images	2020-06-13 03:11:59.948649	ebooks/27148
102425	application/epub+zip	http://www.gutenberg.org/ebooks/27148.epub.images	2020-06-13 03:11:59.138665	ebooks/27148
147526	text/html	http://www.gutenberg.org/ebooks/27148.html.images	2020-06-13 03:11:58.684663	ebooks/27148
78017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27149/27149-h/27149-h.htm	2008-11-03 16:45:08	ebooks/27149
58106	text/plain	http://www.gutenberg.org/ebooks/27149.txt.utf-8	2020-06-13 03:12:01.053649	ebooks/27149
262391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27149.kindle.noimages	2020-06-13 03:12:02.664611	ebooks/27149
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/27149.rdf	2020-06-13 03:12:02.771617	ebooks/27149
3930	image/jpeg	http://www.gutenberg.org/cache/epub/27149/pg27149.cover.small.jpg	2020-06-13 03:12:02.69061	ebooks/27149
726748	application/zip	http://www.gutenberg.org/files/27149/27149-h.zip	2008-11-03 16:45:10	ebooks/27149
57912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27149/27149.txt	2008-11-03 16:45:08	ebooks/27149
88075	application/epub+zip	http://www.gutenberg.org/ebooks/27149.epub.noimages	2020-06-13 03:12:01.694628	ebooks/27149
57919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27149/27149-8.txt	2008-11-03 16:45:08	ebooks/27149
29662	image/jpeg	http://www.gutenberg.org/cache/epub/27149/pg27149.cover.medium.jpg	2020-06-13 03:12:02.715623	ebooks/27149
905063	application/epub+zip	http://www.gutenberg.org/ebooks/27149.epub.images	2020-06-13 03:12:01.393642	ebooks/27149
19793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27149/27149.zip	2008-11-03 16:45:10	ebooks/27149
19814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27149/27149-8.zip	2008-11-03 16:45:10	ebooks/27149
1869661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27149.kindle.images	2020-06-13 03:12:02.324627	ebooks/27149
180650	application/epub+zip	http://www.gutenberg.org/ebooks/2715.epub.noimages	2020-06-02 00:02:33.589907	ebooks/2715
155409	text/plain; charset=utf-8	http://www.gutenberg.org/files/2715/2715-0.zip	2015-02-13 23:20:43	ebooks/2715
180650	application/epub+zip	http://www.gutenberg.org/ebooks/2715.epub.images	2020-06-02 00:02:33.34494	ebooks/2715
755912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2715.kindle.noimages	2020-06-02 00:02:35.230896	ebooks/2715
3828	image/jpeg	http://www.gutenberg.org/cache/epub/2715/pg2715.cover.small.jpg	2020-06-02 00:02:35.262905	ebooks/2715
159634	application/zip	http://www.gutenberg.org/files/2715/2715-h.zip	2015-02-13 23:20:43	ebooks/2715
14960	image/jpeg	http://www.gutenberg.org/cache/epub/2715/pg2715.cover.medium.jpg	2020-06-02 00:02:35.291909	ebooks/2715
755828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2715.kindle.images	2020-06-02 00:02:34.409893	ebooks/2715
446498	text/html	http://www.gutenberg.org/files/2715/2715-h/2715-h.htm	2015-02-13 23:18:21	ebooks/2715
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/2715.rdf	2020-06-11 01:02:21.35817	ebooks/2715
415476	text/plain; charset=utf-8	http://www.gutenberg.org/files/2715/2715-0.txt	2015-02-13 23:18:05	ebooks/2715
329313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27150/27150-h/27150-h.htm	2008-11-04 02:37:14	ebooks/27150
164757	application/epub+zip	http://www.gutenberg.org/ebooks/27150.epub.noimages	2020-06-13 03:12:07.788558	ebooks/27150
253098	application/zip	http://www.gutenberg.org/files/27150/27150-h.zip	2008-11-04 02:37:16	ebooks/27150
474927	application/epub+zip	http://www.gutenberg.org/ebooks/27150.epub.images	2020-06-13 03:12:07.143556	ebooks/27150
99923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27150/27150-8.zip	2008-11-04 02:37:16	ebooks/27150
258438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27150/27150.txt	2008-11-04 02:37:14	ebooks/27150
3906	image/jpeg	http://www.gutenberg.org/cache/epub/27150/pg27150.cover.small.jpg	2020-06-13 03:12:10.087821	ebooks/27150
258447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27150/27150-8.txt	2008-11-04 02:37:14	ebooks/27150
658597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27150.kindle.noimages	2020-06-13 03:12:09.929838	ebooks/27150
13951	image/jpeg	http://www.gutenberg.org/cache/epub/27150/pg27150.cover.medium.jpg	2020-06-13 03:12:10.241826	ebooks/27150
99897	application/zip	http://www.gutenberg.org/files/27150/27150.zip	2008-11-04 02:37:16	ebooks/27150
258417	text/plain	http://www.gutenberg.org/ebooks/27150.txt.utf-8	2020-06-13 03:12:06.090646	ebooks/27150
1159827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27150.kindle.images	2020-06-13 03:12:08.893827	ebooks/27150
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/27150.rdf	2020-06-13 03:12:10.499806	ebooks/27150
1604349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27151.kindle.noimages	2020-06-13 03:12:17.82873	ebooks/27151
6468	image/jpeg	http://www.gutenberg.org/cache/epub/27151/pg27151.cover.small.jpg	2020-06-13 03:12:18.051711	ebooks/27151
383547	application/epub+zip	http://www.gutenberg.org/ebooks/27151.epub.noimages	2020-06-13 03:12:12.95079	ebooks/27151
906857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27151/27151-h/27151-h.htm	2008-11-04 02:43:00	ebooks/27151
788823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27151/27151-8.txt	2008-11-04 02:43:00	ebooks/27151
268383	application/zip	http://www.gutenberg.org/files/27151/27151.zip	2008-11-04 02:46:04	ebooks/27151
641350	application/zip	http://www.gutenberg.org/files/27151/27151-h.zip	2008-11-04 02:46:06	ebooks/27151
2065742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27151.kindle.images	2020-06-13 03:12:15.405742	ebooks/27151
789356	text/plain	http://www.gutenberg.org/ebooks/27151.txt.utf-8	2020-06-13 03:12:10.618825	ebooks/27151
687152	application/epub+zip	http://www.gutenberg.org/ebooks/27151.epub.images	2020-06-13 03:12:12.048825	ebooks/27151
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/27151.rdf	2020-06-13 03:12:18.669701	ebooks/27151
788924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27151/27151.txt	2008-11-04 02:45:46	ebooks/27151
33619	image/jpeg	http://www.gutenberg.org/cache/epub/27151/pg27151.cover.medium.jpg	2020-06-13 03:12:18.268718	ebooks/27151
268928	application/zip	http://www.gutenberg.org/files/27151/27151-8.zip	2008-11-04 02:46:04	ebooks/27151
217781	application/epub+zip	http://www.gutenberg.org/ebooks/27152.epub.noimages	2020-06-13 03:12:21.70368	ebooks/27152
326721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27152/27152.txt	2008-11-04 02:53:18	ebooks/27152
965169	application/epub+zip	http://www.gutenberg.org/ebooks/27152.epub.images	2020-06-13 03:12:20.8867	ebooks/27152
124940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27152/27152.zip	2008-11-04 02:53:20	ebooks/27152
2545122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27152.kindle.images	2020-06-13 03:12:27.042598	ebooks/27152
825677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27152.kindle.noimages	2020-06-13 03:12:28.233603	ebooks/27152
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/27152.rdf	2020-06-13 03:12:28.840569	ebooks/27152
391564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27152/27152-h/27152-h.htm	2008-11-04 02:53:18	ebooks/27152
326678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27152/27152-8.txt	2008-11-04 02:53:18	ebooks/27152
125046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27152/27152-8.zip	2008-11-04 02:53:20	ebooks/27152
901268	application/zip	http://www.gutenberg.org/files/27152/27152-h.zip	2008-11-04 02:53:20	ebooks/27152
5515	image/jpeg	http://www.gutenberg.org/cache/epub/27152/pg27152.cover.small.jpg	2020-06-13 03:12:28.402576	ebooks/27152
22315	image/jpeg	http://www.gutenberg.org/cache/epub/27152/pg27152.cover.medium.jpg	2020-06-13 03:12:28.567578	ebooks/27152
326733	text/plain	http://www.gutenberg.org/ebooks/27152.txt.utf-8	2020-06-13 03:12:18.773707	ebooks/27152
3744	image/jpeg	http://www.gutenberg.org/cache/epub/27153/pg27153.cover.small.jpg	2020-06-13 03:12:35.138689	ebooks/27153
879486	text/html; charset=utf-8	http://www.gutenberg.org/files/27153/27153-h/27153-h.htm	2008-11-04 03:00:46	ebooks/27153
304296	text/plain; charset=utf-8	http://www.gutenberg.org/files/27153/27153-0.zip	2008-11-04 03:01:02	ebooks/27153
301577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27153/27153-8.zip	2008-11-04 03:01:02	ebooks/27153
13855	image/jpeg	http://www.gutenberg.org/cache/epub/27153/pg27153.cover.medium.jpg	2020-06-13 03:12:35.307688	ebooks/27153
748375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27153/27153.txt	2008-11-04 03:00:58	ebooks/27153
748329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27153/27153-8.txt	2008-11-04 03:00:58	ebooks/27153
388013	application/epub+zip	http://www.gutenberg.org/ebooks/27153.epub.noimages	2020-06-13 03:12:30.753559	ebooks/27153
1518713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27153.kindle.noimages	2020-06-13 03:12:34.964707	ebooks/27153
326479	text/html; charset=utf-8	http://www.gutenberg.org/files/27153/27153-h.zip	2008-11-04 03:01:02	ebooks/27153
17317	application/rdf+xml	http://www.gutenberg.org/ebooks/27153.rdf	2020-06-13 03:12:35.590686	ebooks/27153
388013	application/epub+zip	http://www.gutenberg.org/ebooks/27153.epub.images	2020-06-13 03:12:29.905579	ebooks/27153
1518721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27153.kindle.images	2020-06-13 03:12:32.86075	ebooks/27153
758362	text/plain; charset=utf-8	http://www.gutenberg.org/files/27153/27153-0.txt	2008-11-04 03:00:42	ebooks/27153
301316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27153/27153.zip	2008-11-04 03:01:02	ebooks/27153
297788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27154/27154.txt	2008-11-04 03:49:20	ebooks/27154
2704072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27154.kindle.images	2020-06-13 03:12:39.28064	ebooks/27154
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/27154.rdf	2020-06-13 03:12:40.216627	ebooks/27154
1573899	application/epub+zip	http://www.gutenberg.org/ebooks/27154.epub.images	2020-06-13 03:12:36.970671	ebooks/27154
297796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27154/27154-8.txt	2008-11-04 03:49:20	ebooks/27154
118459	application/zip	http://www.gutenberg.org/files/27154/27154-8.zip	2008-11-04 03:49:22	ebooks/27154
447921	application/epub+zip	http://www.gutenberg.org/ebooks/27154.epub.noimages	2020-06-13 03:12:37.398669	ebooks/27154
297773	text/plain	http://www.gutenberg.org/ebooks/27154.txt.utf-8	2020-06-13 03:12:35.695717	ebooks/27154
334752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27154/27154-h/27154-h.htm	2008-11-04 03:49:20	ebooks/27154
1546516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27154/27154-h.zip	2008-11-04 03:49:22	ebooks/27154
1199418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27154.kindle.noimages	2020-06-13 03:12:40.105655	ebooks/27154
118422	application/zip	http://www.gutenberg.org/files/27154/27154.zip	2008-11-04 03:49:22	ebooks/27154
34103	image/jpeg	http://www.gutenberg.org/cache/epub/27154/pg27154.cover.medium.jpg	2020-06-13 03:12:40.149635	ebooks/27154
5087	image/jpeg	http://www.gutenberg.org/cache/epub/27154/pg27154.cover.small.jpg	2020-06-13 03:12:40.128655	ebooks/27154
133879	text/plain	http://www.gutenberg.org/ebooks/27155.txt.utf-8	2020-06-13 03:12:40.318667	ebooks/27155
18544	image/jpeg	http://www.gutenberg.org/cache/epub/27155/pg27155.cover.medium.jpg	2020-06-13 03:12:43.428584	ebooks/27155
132275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27155/27155-8.txt	2008-11-04 05:43:10	ebooks/27155
824823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27155.kindle.images	2020-06-13 03:12:42.45861	ebooks/27155
4733	image/jpeg	http://www.gutenberg.org/cache/epub/27155/pg27155.cover.small.jpg	2020-06-13 03:12:43.276592	ebooks/27155
317935	application/epub+zip	http://www.gutenberg.org/ebooks/27155.epub.images	2020-06-13 03:12:41.055613	ebooks/27155
256385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27155/27155-h.zip	2008-11-04 05:43:22	ebooks/27155
442158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27155.kindle.noimages	2020-06-13 03:12:43.125609	ebooks/27155
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/27155.rdf	2020-06-13 03:12:43.666584	ebooks/27155
120226	application/epub+zip	http://www.gutenberg.org/ebooks/27155.epub.noimages	2020-06-13 03:12:41.538729	ebooks/27155
54836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27155/27155-8.zip	2008-11-04 05:43:22	ebooks/27155
157737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27155/27155-h/27155-h.htm	2008-11-04 05:43:20	ebooks/27155
524632	application/zip	http://www.gutenberg.org/files/27156/27156-h.zip	2008-11-04 05:44:16	ebooks/27156
4622	image/jpeg	http://www.gutenberg.org/cache/epub/27156/pg27156.cover.small.jpg	2020-06-13 03:12:48.534827	ebooks/27156
269357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27156/27156-8.txt	2008-11-04 05:44:12	ebooks/27156
159108	application/epub+zip	http://www.gutenberg.org/ebooks/27156.epub.noimages	2020-06-13 03:12:45.845571	ebooks/27156
550752	application/epub+zip	http://www.gutenberg.org/ebooks/27156.epub.images	2020-06-13 03:12:45.327616	ebooks/27156
105251	application/zip	http://www.gutenberg.org/files/27156/27156-8.zip	2008-11-04 05:44:16	ebooks/27156
281833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27156/27156-h/27156-h.htm	2008-11-04 05:44:14	ebooks/27156
1502860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27156.kindle.images	2020-06-13 03:12:47.535858	ebooks/27156
632256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27156.kindle.noimages	2020-06-13 03:12:48.376835	ebooks/27156
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/27156.rdf	2020-06-13 03:12:48.939822	ebooks/27156
270928	text/plain	http://www.gutenberg.org/ebooks/27156.txt.utf-8	2020-06-13 03:12:43.768603	ebooks/27156
17941	image/jpeg	http://www.gutenberg.org/cache/epub/27156/pg27156.cover.medium.jpg	2020-06-13 03:12:48.689814	ebooks/27156
2080345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27157/27157-h.zip	2008-11-05 12:55:34	ebooks/27157
523495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27157/27157-8.txt	2008-11-05 12:54:42	ebooks/27157
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/27157.rdf	2020-06-13 03:12:56.168717	ebooks/27157
611481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27157/27157-h/27157-h.htm	2008-11-05 12:54:59	ebooks/27157
523547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27157/27157.txt	2008-11-05 12:54:31	ebooks/27157
286598	application/epub+zip	http://www.gutenberg.org/ebooks/27157.epub.noimages	2020-06-13 03:12:51.339807	ebooks/27157
9523123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27157.kindle.images	2020-06-13 03:12:53.865746	ebooks/27157
199618	application/zip	http://www.gutenberg.org/files/27157/27157.zip	2008-11-05 12:56:26	ebooks/27157
1154632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27157.kindle.noimages	2020-06-13 03:12:55.519741	ebooks/27157
523528	text/plain	http://www.gutenberg.org/ebooks/27157.txt.utf-8	2020-06-13 03:12:49.045827	ebooks/27157
4485	image/jpeg	http://www.gutenberg.org/cache/epub/27157/pg27157.cover.small.jpg	2020-06-13 03:12:55.699739	ebooks/27157
199679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27157/27157-8.zip	2008-11-05 12:56:20	ebooks/27157
3952279	application/epub+zip	http://www.gutenberg.org/ebooks/27157.epub.images	2020-06-13 03:12:50.507807	ebooks/27157
18001	image/jpeg	http://www.gutenberg.org/cache/epub/27157/pg27157.cover.medium.jpg	2020-06-13 03:12:55.874724	ebooks/27157
15307	image/jpeg	http://www.gutenberg.org/cache/epub/27158/pg27158.cover.medium.jpg	2020-06-13 03:13:00.11868	ebooks/27158
468751	text/plain	http://www.gutenberg.org/ebooks/27158.txt.utf-8	2020-06-13 03:12:56.275739	ebooks/27158
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/27158.rdf	2020-06-13 03:13:00.353687	ebooks/27158
955162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27158.kindle.noimages	2020-06-13 03:12:59.821675	ebooks/27158
238278	application/epub+zip	http://www.gutenberg.org/ebooks/27158.epub.images	2020-06-13 03:12:56.988707	ebooks/27158
482415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27158/27158-h/27158-h.htm	2008-11-04 09:33:43	ebooks/27158
4412	image/jpeg	http://www.gutenberg.org/cache/epub/27158/pg27158.cover.small.jpg	2020-06-13 03:12:59.97068	ebooks/27158
465681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27158/27158-8.txt	2008-11-04 09:31:47	ebooks/27158
234286	application/epub+zip	http://www.gutenberg.org/ebooks/27158.epub.noimages	2020-06-13 03:12:57.503716	ebooks/27158
963986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27158.kindle.images	2020-06-13 03:12:58.660685	ebooks/27158
191502	application/zip	http://www.gutenberg.org/files/27158/27158-h.zip	2008-11-04 09:35:54	ebooks/27158
179161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27158/27158-8.zip	2008-11-04 09:31:47	ebooks/27158
345755	text/plain	http://www.gutenberg.org/ebooks/27159.txt.utf-8	2020-06-13 03:13:00.462721	ebooks/27159
185265	application/epub+zip	http://www.gutenberg.org/ebooks/27159.epub.images	2020-06-13 03:13:01.145663	ebooks/27159
3926	image/jpeg	http://www.gutenberg.org/cache/epub/27159/pg27159.cover.small.jpg	2020-06-13 03:13:03.859631	ebooks/27159
14368	image/jpeg	http://www.gutenberg.org/cache/epub/27159/pg27159.cover.medium.jpg	2020-06-13 03:13:04.011628	ebooks/27159
185266	application/epub+zip	http://www.gutenberg.org/ebooks/27159.epub.noimages	2020-06-13 03:13:01.668674	ebooks/27159
131392	application/zip	http://www.gutenberg.org/files/27159/27159-8.zip	2008-11-04 10:00:23	ebooks/27159
137013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27159/27159-h.zip	2008-11-04 10:03:47	ebooks/27159
360864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27159/27159-h/27159-h.htm	2008-11-04 10:01:57	ebooks/27159
343500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27159/27159-8.txt	2008-11-04 10:00:23	ebooks/27159
742885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27159.kindle.images	2020-06-13 03:13:02.690635	ebooks/27159
742882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27159.kindle.noimages	2020-06-13 03:13:03.706672	ebooks/27159
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/27159.rdf	2020-06-13 03:13:04.254625	ebooks/27159
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/2716.rdf	2020-06-11 01:02:21.38117	ebooks/2716
155924	text/html	http://www.gutenberg.org/files/2716/2716-h/2716-h.htm	2015-02-14 00:08:16	ebooks/2716
145570	text/plain; charset=utf-8	http://www.gutenberg.org/files/2716/2716-0.txt	2015-02-14 00:06:59	ebooks/2716
55367	application/zip	http://www.gutenberg.org/files/2716/2716-0.zip	2015-02-14 00:09:49	ebooks/2716
75379	application/epub+zip	http://www.gutenberg.org/ebooks/2716.epub.noimages	2020-06-02 00:02:35.827879	ebooks/2716
75379	application/epub+zip	http://www.gutenberg.org/ebooks/2716.epub.images	2020-06-02 00:02:35.649878	ebooks/2716
14739	image/jpeg	http://www.gutenberg.org/cache/epub/2716/pg2716.cover.medium.jpg	2020-06-02 00:02:36.588867	ebooks/2716
3856	image/jpeg	http://www.gutenberg.org/cache/epub/2716/pg2716.cover.small.jpg	2020-06-02 00:02:36.562978	ebooks/2716
57375	text/html	http://www.gutenberg.org/files/2716/2716-h.zip	2015-02-14 00:09:49	ebooks/2716
313531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2716.kindle.noimages	2020-06-02 00:02:36.536867	ebooks/2716
313535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2716.kindle.images	2020-06-02 00:02:36.180875	ebooks/2716
23557	image/jpeg	http://www.gutenberg.org/cache/epub/27160/pg27160.cover.medium.jpg	2020-06-13 03:13:12.153712	ebooks/27160
5101	image/jpeg	http://www.gutenberg.org/cache/epub/27160/pg27160.cover.small.jpg	2020-06-13 03:13:11.910716	ebooks/27160
11756	application/rdf+xml	http://www.gutenberg.org/ebooks/27160.rdf	2020-06-13 03:13:12.570709	ebooks/27160
1536236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27160.kindle.noimages	2020-06-13 03:13:11.659745	ebooks/27160
877848	text/html; charset=utf-8	http://www.gutenberg.org/files/27160/27160-h/27160-h.htm	2008-11-04 11:23:22	ebooks/27160
727599	text/plain; charset=utf-8	http://www.gutenberg.org/files/27160/27160-0.txt	2008-11-04 11:19:35	ebooks/27160
311488	text/html; charset=utf-8	http://www.gutenberg.org/files/27160/27160-h.zip	2008-11-04 11:24:47	ebooks/27160
418840	application/epub+zip	http://www.gutenberg.org/ebooks/27160.epub.images	2020-06-13 03:13:05.385602	ebooks/27160
290095	text/plain; charset=utf-8	http://www.gutenberg.org/files/27160/27160-0.zip	2008-11-04 11:24:47	ebooks/27160
1635874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27160.kindle.images	2020-06-13 03:13:09.500578	ebooks/27160
406918	application/epub+zip	http://www.gutenberg.org/ebooks/27160.epub.noimages	2020-06-13 03:13:07.072622	ebooks/27160
325181	application/zip	http://www.gutenberg.org/files/27161/27161-h.zip	2008-11-04 11:05:38	ebooks/27161
494524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27161.kindle.noimages	2020-06-13 03:13:15.07368	ebooks/27161
186323	text/plain	http://www.gutenberg.org/ebooks/27161.txt.utf-8	2020-06-13 03:13:12.670754	ebooks/27161
1163603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27161.kindle.images	2020-06-13 03:13:14.481689	ebooks/27161
430022	application/epub+zip	http://www.gutenberg.org/ebooks/27161.epub.images	2020-06-13 03:13:13.206722	ebooks/27161
71363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27161/27161.zip	2008-11-04 11:05:38	ebooks/27161
186351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27161/27161.txt	2008-11-04 11:05:36	ebooks/27161
15305	image/jpeg	http://www.gutenberg.org/cache/epub/27161/pg27161.cover.medium.jpg	2020-06-13 03:13:15.120687	ebooks/27161
142380	application/epub+zip	http://www.gutenberg.org/ebooks/27161.epub.noimages	2020-06-13 03:13:13.511714	ebooks/27161
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/27161.rdf	2020-06-13 03:13:15.184673	ebooks/27161
219742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27161/27161-h/27161-h.htm	2008-11-04 11:05:36	ebooks/27161
2100	image/jpeg	http://www.gutenberg.org/cache/epub/27161/pg27161.cover.small.jpg	2020-06-13 03:13:15.098677	ebooks/27161
344692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27162/27162-h/27162-h.htm	2008-11-04 11:40:58	ebooks/27162
710215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27162.kindle.noimages	2020-06-13 03:13:18.312639	ebooks/27162
474092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27162/27162-h.zip	2008-11-04 11:41:00	ebooks/27162
116747	application/zip	http://www.gutenberg.org/files/27162/27162.zip	2008-11-04 11:41:00	ebooks/27162
200675	application/epub+zip	http://www.gutenberg.org/ebooks/27162.epub.noimages	2020-06-13 03:13:16.233689	ebooks/27162
301224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27162/27162.txt	2008-11-04 11:40:58	ebooks/27162
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/27162.rdf	2020-06-13 03:13:18.436634	ebooks/27162
28696	image/jpeg	http://www.gutenberg.org/cache/epub/27162/pg27162.cover.medium.jpg	2020-06-13 03:13:18.366653	ebooks/27162
116794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27162/27162-8.zip	2008-11-04 11:41:00	ebooks/27162
629702	application/epub+zip	http://www.gutenberg.org/ebooks/27162.epub.images	2020-06-13 03:13:15.890701	ebooks/27162
301218	text/plain	http://www.gutenberg.org/ebooks/27162.txt.utf-8	2020-06-13 03:13:15.293715	ebooks/27162
1779048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27162.kindle.images	2020-06-13 03:13:17.488648	ebooks/27162
3627	image/jpeg	http://www.gutenberg.org/cache/epub/27162/pg27162.cover.small.jpg	2020-06-13 03:13:18.340657	ebooks/27162
301233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27162/27162-8.txt	2008-11-04 11:40:58	ebooks/27162
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/27163.rdf	2020-06-13 03:13:22.92458	ebooks/27163
220095	application/zip	http://www.gutenberg.org/files/27163/27163-h.zip	2008-11-05 03:15:38	ebooks/27163
563198	text/plain	http://www.gutenberg.org/ebooks/27163.txt.utf-8	2020-06-13 03:13:18.548657	ebooks/27163
4586	image/jpeg	http://www.gutenberg.org/cache/epub/27163/pg27163.cover.small.jpg	2020-06-13 03:13:22.520619	ebooks/27163
286579	application/epub+zip	http://www.gutenberg.org/ebooks/27163.epub.images	2020-06-13 03:13:19.254682	ebooks/27163
217190	application/zip	http://www.gutenberg.org/files/27163/27163-8.zip	2008-11-05 03:15:38	ebooks/27163
286579	application/epub+zip	http://www.gutenberg.org/ebooks/27163.epub.noimages	2020-06-13 03:13:19.732651	ebooks/27163
592909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27163/27163-h/27163-h.htm	2008-11-05 03:15:36	ebooks/27163
19434	image/jpeg	http://www.gutenberg.org/cache/epub/27163/pg27163.cover.medium.jpg	2020-06-13 03:13:22.67558	ebooks/27163
562950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27163/27163-8.txt	2008-11-05 03:15:28	ebooks/27163
1122139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27163.kindle.noimages	2020-06-13 03:13:22.363587	ebooks/27163
216893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27163/27163.zip	2008-11-05 03:15:38	ebooks/27163
562942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27163/27163.txt	2008-11-05 03:15:28	ebooks/27163
1122143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27163.kindle.images	2020-06-13 03:13:21.047624	ebooks/27163
27556	image/jpeg	http://www.gutenberg.org/cache/epub/27164/pg27164.cover.medium.jpg	2020-06-13 03:13:29.194803	ebooks/27164
171623	application/zip	http://www.gutenberg.org/files/27164/27164-8.zip	2008-11-05 03:25:08	ebooks/27164
489216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27164/27164-h/27164-h.htm	2008-11-05 03:23:54	ebooks/27164
1866817	application/zip	http://www.gutenberg.org/files/27164/27164-h.zip	2008-11-05 03:25:10	ebooks/27164
447724	text/plain	http://www.gutenberg.org/ebooks/27164.txt.utf-8	2020-06-13 03:13:23.033574	ebooks/27164
447727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27164/27164-8.txt	2008-11-05 03:23:54	ebooks/27164
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/27164.rdf	2020-06-13 03:13:29.460787	ebooks/27164
6017533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27164.kindle.images	2020-06-13 03:13:27.80181	ebooks/27164
171580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27164/27164.zip	2008-11-05 03:25:08	ebooks/27164
5765	image/jpeg	http://www.gutenberg.org/cache/epub/27164/pg27164.cover.small.jpg	2020-06-13 03:13:29.032795	ebooks/27164
937309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27164.kindle.noimages	2020-06-13 03:13:28.8678	ebooks/27164
2369253	application/epub+zip	http://www.gutenberg.org/ebooks/27164.epub.images	2020-06-13 03:13:24.143609	ebooks/27164
266697	application/epub+zip	http://www.gutenberg.org/ebooks/27164.epub.noimages	2020-06-13 03:13:25.693552	ebooks/27164
447730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27164/27164.txt	2008-11-05 03:24:54	ebooks/27164
2925	image/jpeg	http://www.gutenberg.org/cache/epub/27165/pg27165.cover.small.jpg	2020-06-13 03:13:31.634764	ebooks/27165
10579	image/jpeg	http://www.gutenberg.org/cache/epub/27165/pg27165.cover.medium.jpg	2020-06-13 03:13:31.772759	ebooks/27165
93989	application/zip	http://www.gutenberg.org/files/27165/27165-0.zip	2008-11-05 06:58:56	ebooks/27165
135286	application/epub+zip	http://www.gutenberg.org/ebooks/27165.epub.images	2020-06-13 03:13:30.077786	ebooks/27165
135285	application/epub+zip	http://www.gutenberg.org/ebooks/27165.epub.noimages	2020-06-13 03:13:30.377809	ebooks/27165
526905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27165.kindle.noimages	2020-06-13 03:13:31.496769	ebooks/27165
194176	text/html	http://www.gutenberg.org/ebooks/27165.html.noimages	2020-06-13 03:13:29.739801	ebooks/27165
194176	text/html	http://www.gutenberg.org/ebooks/27165.html.images	2020-06-13 03:13:29.606788	ebooks/27165
184889	text/plain; charset=utf-8	http://www.gutenberg.org/files/27165/27165-0.txt	2008-11-05 06:58:52	ebooks/27165
526910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27165.kindle.images	2020-06-13 03:13:30.937777	ebooks/27165
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/27165.rdf	2020-06-13 03:13:31.983761	ebooks/27165
171292	application/epub+zip	http://www.gutenberg.org/ebooks/27166.epub.images	2020-06-13 03:13:32.850756	ebooks/27166
2763	image/jpeg	http://www.gutenberg.org/cache/epub/27166/pg27166.cover.small.jpg	2020-06-13 03:13:35.304726	ebooks/27166
344266	text/html	http://www.gutenberg.org/ebooks/27166.html.images	2020-06-13 03:13:32.275763	ebooks/27166
8336	image/jpeg	http://www.gutenberg.org/cache/epub/27166/pg27166.cover.medium.jpg	2020-06-13 03:13:35.442713	ebooks/27166
344266	text/html	http://www.gutenberg.org/ebooks/27166.html.noimages	2020-06-13 03:13:32.433799	ebooks/27166
121453	text/plain; charset=utf-8	http://www.gutenberg.org/files/27166/27166-0.zip	2008-11-05 07:03:58	ebooks/27166
171293	application/epub+zip	http://www.gutenberg.org/ebooks/27166.epub.noimages	2020-06-13 03:13:33.216771	ebooks/27166
698156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27166.kindle.images	2020-06-13 03:13:34.193728	ebooks/27166
698153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27166.kindle.noimages	2020-06-13 03:13:35.164729	ebooks/27166
280987	text/plain; charset=utf-8	http://www.gutenberg.org/files/27166/27166-0.txt	2008-11-05 07:03:54	ebooks/27166
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/27166.rdf	2020-06-13 03:13:35.654709	ebooks/27166
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/27167.rdf	2020-06-13 03:13:38.999683	ebooks/27167
220972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27167/27167-h/27167-h.htm	2008-11-05 10:08:58	ebooks/27167
202448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27167/27167-8.txt	2008-11-05 10:08:56	ebooks/27167
4658	image/jpeg	http://www.gutenberg.org/cache/epub/27167/pg27167.cover.small.jpg	2020-06-13 03:13:38.611677	ebooks/27167
92317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27167/27167-h.zip	2008-11-05 10:09:00	ebooks/27167
130254	application/epub+zip	http://www.gutenberg.org/ebooks/27167.epub.noimages	2020-06-13 03:13:36.941717	ebooks/27167
538882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27167.kindle.noimages	2020-06-13 03:13:38.460681	ebooks/27167
140932	application/epub+zip	http://www.gutenberg.org/ebooks/27167.epub.images	2020-06-13 03:13:36.460701	ebooks/27167
205427	text/plain	http://www.gutenberg.org/ebooks/27167.txt.utf-8	2020-06-13 03:13:35.754748	ebooks/27167
17268	image/jpeg	http://www.gutenberg.org/cache/epub/27167/pg27167.cover.medium.jpg	2020-06-13 03:13:38.762698	ebooks/27167
78414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27167/27167-8.zip	2008-11-05 10:09:00	ebooks/27167
562324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27167.kindle.images	2020-06-13 03:13:37.707685	ebooks/27167
14730697	application/zip	http://www.gutenberg.org/files/27168/27168-page-images.zip	2009-03-03 08:21:52	ebooks/27168
4301	image/jpeg	http://www.gutenberg.org/cache/epub/27168/pg27168.cover.small.jpg	2020-06-13 03:13:44.234609	ebooks/27168
338677	application/epub+zip	http://www.gutenberg.org/ebooks/27168.epub.images	2020-06-13 03:13:40.095668	ebooks/27168
647705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27168/27168-8.txt	2009-03-03 08:21:02	ebooks/27168
647704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27168/27168.txt	2009-03-03 08:20:44	ebooks/27168
707054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27168/27168-h/27168-h.htm	2009-03-03 08:21:30	ebooks/27168
1310292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27168.kindle.noimages	2020-06-13 03:13:44.0706	ebooks/27168
647717	text/plain	http://www.gutenberg.org/ebooks/27168.txt.utf-8	2020-06-13 03:13:39.10972	ebooks/27168
245332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27168/27168-8.zip	2009-03-03 08:21:46	ebooks/27168
1341671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27168.kindle.images	2020-06-13 03:13:42.390621	ebooks/27168
15559	image/jpeg	http://www.gutenberg.org/cache/epub/27168/pg27168.cover.medium.jpg	2020-06-13 03:13:44.393602	ebooks/27168
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/27168.rdf	2020-06-13 03:13:44.653595	ebooks/27168
274352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27168/27168-h.zip	2009-03-03 08:21:46	ebooks/27168
321578	application/epub+zip	http://www.gutenberg.org/ebooks/27168.epub.noimages	2020-06-13 03:13:40.725644	ebooks/27168
245252	application/zip	http://www.gutenberg.org/files/27168/27168.zip	2009-03-03 08:21:44	ebooks/27168
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/27169.rdf	2020-06-13 03:13:49.160536	ebooks/27169
160038	application/zip	http://www.gutenberg.org/files/27169/27169-h.zip	2008-11-05 11:36:02	ebooks/27169
228705	application/epub+zip	http://www.gutenberg.org/ebooks/27169.epub.images	2020-06-13 03:13:45.560616	ebooks/27169
392083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27169/27169-8.txt	2008-11-05 11:36:00	ebooks/27169
5165	image/jpeg	http://www.gutenberg.org/cache/epub/27169/pg27169.cover.small.jpg	2020-06-13 03:13:48.758543	ebooks/27169
891833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27169.kindle.images	2020-06-13 03:13:47.396566	ebooks/27169
891825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27169.kindle.noimages	2020-06-13 03:13:48.601587	ebooks/27169
148277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27169/27169.zip	2008-11-05 11:36:02	ebooks/27169
392079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27169/27169.txt	2008-11-05 11:36:00	ebooks/27169
228705	application/epub+zip	http://www.gutenberg.org/ebooks/27169.epub.noimages	2020-06-13 03:13:46.184589	ebooks/27169
23120	image/jpeg	http://www.gutenberg.org/cache/epub/27169/pg27169.cover.medium.jpg	2020-06-13 03:13:48.913538	ebooks/27169
392059	text/plain	http://www.gutenberg.org/ebooks/27169.txt.utf-8	2020-06-13 03:13:44.763622	ebooks/27169
437268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27169/27169-h/27169-h.htm	2008-11-05 11:36:00	ebooks/27169
148317	application/zip	http://www.gutenberg.org/files/27169/27169-8.zip	2008-11-05 11:36:02	ebooks/27169
219055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2717.kindle.images	2020-06-02 00:02:37.316877	ebooks/2717
36096	application/zip	http://www.gutenberg.org/files/2717/2717-h.zip	2015-02-15 02:58:19	ebooks/2717
90993	text/plain; charset=utf-8	http://www.gutenberg.org/files/2717/2717-0.txt	2015-02-15 02:56:53	ebooks/2717
12855	image/jpeg	http://www.gutenberg.org/cache/epub/2717/pg2717.cover.medium.jpg	2020-06-02 00:02:37.640861	ebooks/2717
34480	text/plain; charset=utf-8	http://www.gutenberg.org/files/2717/2717-0.zip	2015-02-15 02:58:19	ebooks/2717
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/2717.rdf	2020-06-11 01:02:21.404184	ebooks/2717
53102	application/epub+zip	http://www.gutenberg.org/ebooks/2717.epub.noimages	2020-06-02 00:02:37.046877	ebooks/2717
98711	text/html	http://www.gutenberg.org/files/2717/2717-h/2717-h.htm	2015-02-15 02:57:09	ebooks/2717
3242	image/jpeg	http://www.gutenberg.org/cache/epub/2717/pg2717.cover.small.jpg	2020-06-02 00:02:37.615866	ebooks/2717
53103	application/epub+zip	http://www.gutenberg.org/ebooks/2717.epub.images	2020-06-02 00:02:36.879878	ebooks/2717
219046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2717.kindle.noimages	2020-06-02 00:02:37.589851	ebooks/2717
90078	text/plain; charset=utf-8	http://www.gutenberg.org/files/27170/27170-0.txt	2008-11-05 15:39:36	ebooks/27170
95921	application/epub+zip	http://www.gutenberg.org/ebooks/27170.epub.noimages	2020-06-13 03:13:50.180539	ebooks/27170
4944	image/jpeg	http://www.gutenberg.org/cache/epub/27170/pg27170.cover.small.jpg	2020-06-13 03:13:50.402535	ebooks/27170
89941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27170/27170.txt	2008-11-05 16:52:42	ebooks/27170
114633	text/html; charset=utf-8	http://www.gutenberg.org/files/27170/27170-h/27170-h.htm	2008-11-05 15:39:40	ebooks/27170
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/27170.rdf	2020-06-13 03:13:50.784728	ebooks/27170
36008	text/html; charset=utf-8	http://www.gutenberg.org/files/27170/27170-h.zip	2008-11-05 17:02:26	ebooks/27170
33750	text/plain; charset=utf-8	http://www.gutenberg.org/files/27170/27170-0.zip	2008-11-05 17:02:26	ebooks/27170
22896	image/jpeg	http://www.gutenberg.org/cache/epub/27170/pg27170.cover.medium.jpg	2020-06-13 03:13:50.551582	ebooks/27170
33608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27170/27170.zip	2008-11-05 17:02:26	ebooks/27170
95921	application/epub+zip	http://www.gutenberg.org/ebooks/27170.epub.images	2020-06-13 03:13:49.697545	ebooks/27170
122010	application/epub+zip	http://www.gutenberg.org/ebooks/27171.epub.images	2020-06-13 03:13:51.386713	ebooks/27171
459698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27171.kindle.images	2020-06-13 03:13:52.194702	ebooks/27171
65893	text/plain; charset=utf-8	http://www.gutenberg.org/files/27171/27171-0.zip	2008-11-05 17:38:02	ebooks/27171
459689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27171.kindle.noimages	2020-06-13 03:13:52.666696	ebooks/27171
144769	text/html	http://www.gutenberg.org/ebooks/27171.html.images	2020-06-13 03:13:50.910736	ebooks/27171
144769	text/html	http://www.gutenberg.org/ebooks/27171.html.noimages	2020-06-13 03:13:51.028771	ebooks/27171
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/27171.rdf	2020-06-13 03:13:53.169692	ebooks/27171
15677	image/jpeg	http://www.gutenberg.org/cache/epub/27171/pg27171.cover.medium.jpg	2020-06-13 03:13:52.950728	ebooks/27171
140810	text/plain; charset=utf-8	http://www.gutenberg.org/files/27171/27171-0.txt	2008-11-05 17:38:00	ebooks/27171
122009	application/epub+zip	http://www.gutenberg.org/ebooks/27171.epub.noimages	2020-06-13 03:13:51.723714	ebooks/27171
4052	image/jpeg	http://www.gutenberg.org/cache/epub/27171/pg27171.cover.small.jpg	2020-06-13 03:13:52.808699	ebooks/27171
9422	image/jpeg	http://www.gutenberg.org/cache/epub/27172/pg27172.cover.medium.jpg	2020-06-13 03:13:55.300674	ebooks/27172
2767	image/jpeg	http://www.gutenberg.org/cache/epub/27172/pg27172.cover.small.jpg	2020-06-13 03:13:55.161658	ebooks/27172
90150	text/plain; charset=utf-8	http://www.gutenberg.org/files/27172/27172-0.zip	2008-11-06 04:51:32	ebooks/27172
181509	text/html	http://www.gutenberg.org/ebooks/27172.html.noimages	2020-06-13 03:13:53.420705	ebooks/27172
498679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27172.kindle.images	2020-06-13 03:13:54.509671	ebooks/27172
181509	text/html	http://www.gutenberg.org/ebooks/27172.html.images	2020-06-13 03:13:53.2967	ebooks/27172
124591	application/epub+zip	http://www.gutenberg.org/ebooks/27172.epub.images	2020-06-13 03:13:53.722809	ebooks/27172
178066	text/plain; charset=utf-8	http://www.gutenberg.org/files/27172/27172-0.txt	2008-11-06 04:51:30	ebooks/27172
124591	application/epub+zip	http://www.gutenberg.org/ebooks/27172.epub.noimages	2020-06-13 03:13:53.997675	ebooks/27172
498671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27172.kindle.noimages	2020-06-13 03:13:55.02173	ebooks/27172
11536	application/rdf+xml	http://www.gutenberg.org/ebooks/27172.rdf	2020-06-13 03:13:55.514656	ebooks/27172
88928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27173/27173.txt	2008-11-06 05:05:50	ebooks/27173
34029	image/jpeg	http://www.gutenberg.org/cache/epub/27173/pg27173.cover.medium.jpg	2020-06-13 03:13:59.234612	ebooks/27173
32766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27173/27173-8.zip	2008-11-06 05:05:52	ebooks/27173
303328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27173.kindle.noimages	2020-06-13 03:13:58.927629	ebooks/27173
189844	application/epub+zip	http://www.gutenberg.org/ebooks/27173.epub.images	2020-06-13 03:13:56.280659	ebooks/27173
32749	application/zip	http://www.gutenberg.org/files/27173/27173.zip	2008-11-06 05:05:52	ebooks/27173
88904	text/plain	http://www.gutenberg.org/ebooks/27173.txt.utf-8	2020-06-13 03:13:55.615665	ebooks/27173
524022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27173.kindle.images	2020-06-13 03:13:58.557616	ebooks/27173
101855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27173/27173-h/27173-h.htm	2008-11-06 05:05:50	ebooks/27173
106778	application/epub+zip	http://www.gutenberg.org/ebooks/27173.epub.noimages	2020-06-13 03:13:57.835639	ebooks/27173
6224	image/jpeg	http://www.gutenberg.org/cache/epub/27173/pg27173.cover.small.jpg	2020-06-13 03:13:59.081617	ebooks/27173
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/27173.rdf	2020-06-13 03:13:59.482604	ebooks/27173
92749	application/zip	http://www.gutenberg.org/files/27173/27173-h.zip	2008-11-06 05:05:52	ebooks/27173
88936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27173/27173-8.txt	2008-11-06 05:05:50	ebooks/27173
16449	image/jpeg	http://www.gutenberg.org/cache/epub/27174/pg27174.cover.medium.jpg	2020-06-13 03:14:04.35156	ebooks/27174
4471	image/jpeg	http://www.gutenberg.org/cache/epub/27174/pg27174.cover.small.jpg	2020-06-13 03:14:04.209544	ebooks/27174
265407	application/epub+zip	http://www.gutenberg.org/ebooks/27174.epub.noimages	2020-06-13 03:14:01.243615	ebooks/27174
194318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27174/27174.zip	2008-11-06 08:09:44	ebooks/27174
1027467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27174.kindle.noimages	2020-06-13 03:14:04.064545	ebooks/27174
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/27174.rdf	2020-06-13 03:14:04.573559	ebooks/27174
502610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27174/27174.txt	2008-11-06 08:09:44	ebooks/27174
560699	text/html	http://www.gutenberg.org/ebooks/27174.html.images	2020-06-13 03:14:00.036621	ebooks/27174
560699	text/html	http://www.gutenberg.org/ebooks/27174.html.noimages	2020-06-13 03:14:00.23663	ebooks/27174
502582	text/plain	http://www.gutenberg.org/ebooks/27174.txt.utf-8	2020-06-13 03:13:59.591612	ebooks/27174
1027475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27174.kindle.images	2020-06-13 03:14:02.649565	ebooks/27174
265407	application/epub+zip	http://www.gutenberg.org/ebooks/27174.epub.images	2020-06-13 03:14:00.783586	ebooks/27174
45088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27175/27175-h/27175-h.htm	2008-11-06 08:11:32	ebooks/27175
556832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27175/27175-h.zip	2008-11-06 08:11:36	ebooks/27175
222127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27175.kindle.noimages	2020-06-13 03:14:08.68079	ebooks/27175
27793	image/jpeg	http://www.gutenberg.org/cache/epub/27175/pg27175.cover.medium.jpg	2020-06-13 03:14:08.729803	ebooks/27175
10254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27175/27175.zip	2008-11-06 08:11:36	ebooks/27175
78147	application/epub+zip	http://www.gutenberg.org/ebooks/27175.epub.noimages	2020-06-13 03:14:06.422826	ebooks/27175
28914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27175/27175.txt	2008-11-06 08:11:32	ebooks/27175
4293	image/jpeg	http://www.gutenberg.org/cache/epub/27175/pg27175.cover.small.jpg	2020-06-13 03:14:08.705808	ebooks/27175
603157	application/epub+zip	http://www.gutenberg.org/ebooks/27175.epub.images	2020-06-13 03:14:06.157832	ebooks/27175
45768	text/html	http://www.gutenberg.org/files/2718/2718-h.zip	2015-02-15 03:14:31	ebooks/2718
1440778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27175.kindle.images	2020-06-13 03:14:08.400819	ebooks/27175
28886	text/plain	http://www.gutenberg.org/ebooks/27175.txt.utf-8	2020-06-13 03:14:04.672552	ebooks/27175
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/27175.rdf	2020-06-13 03:14:08.789798	ebooks/27175
44826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27176/27176-h/27176-h.htm	2008-11-06 08:12:28	ebooks/27176
1892327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27176.kindle.images	2020-06-13 03:14:13.666721	ebooks/27176
719130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27176/27176-h.zip	2008-11-06 08:12:34	ebooks/27176
28817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27176/27176.txt	2008-11-06 08:12:28	ebooks/27176
4069	image/jpeg	http://www.gutenberg.org/cache/epub/27176/pg27176.cover.small.jpg	2020-06-13 03:14:13.955714	ebooks/27176
28826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27176/27176-8.txt	2008-11-06 08:12:28	ebooks/27176
798830	application/epub+zip	http://www.gutenberg.org/ebooks/27176.epub.images	2020-06-13 03:14:10.798763	ebooks/27176
10423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27176/27176.zip	2008-11-06 08:12:34	ebooks/27176
81471	application/epub+zip	http://www.gutenberg.org/ebooks/27176.epub.noimages	2020-06-13 03:14:11.172753	ebooks/27176
28795	text/plain	http://www.gutenberg.org/ebooks/27176.txt.utf-8	2020-06-13 03:14:08.89081	ebooks/27176
32700	image/jpeg	http://www.gutenberg.org/cache/epub/27176/pg27176.cover.medium.jpg	2020-06-13 03:14:13.977738	ebooks/27176
230167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27176.kindle.noimages	2020-06-13 03:14:13.931718	ebooks/27176
16189	application/rdf+xml	http://www.gutenberg.org/ebooks/27176.rdf	2020-06-13 03:14:14.043762	ebooks/27176
10444	application/zip	http://www.gutenberg.org/files/27176/27176-8.zip	2008-11-06 08:12:34	ebooks/27176
390097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27177/27177.txt	2008-11-06 12:42:51	ebooks/27177
148401	application/zip	http://www.gutenberg.org/files/27177/27177.zip	2008-11-06 12:42:51	ebooks/27177
23932	image/jpeg	http://www.gutenberg.org/cache/epub/27177/pg27177.cover.medium.jpg	2020-06-13 03:14:17.215676	ebooks/27177
3146240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27177.kindle.images	2020-06-13 03:14:16.261715	ebooks/27177
3311	image/jpeg	http://www.gutenberg.org/cache/epub/27177/pg27177.cover.small.jpg	2020-06-13 03:14:17.194682	ebooks/27177
392342	text/plain; charset=utf-8	http://www.gutenberg.org/files/27177/27177-0.txt	2008-11-06 12:29:51	ebooks/27177
429924	text/html	http://www.gutenberg.org/files/27177/27177-h/27177-h.htm	2008-11-06 12:30:28	ebooks/27177
775305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27177.kindle.noimages	2020-06-13 03:14:17.170685	ebooks/27177
724604	application/zip	http://www.gutenberg.org/files/27177/27177-h.zip	2008-11-06 12:42:52	ebooks/27177
216071	application/epub+zip	http://www.gutenberg.org/ebooks/27177.epub.noimages	2020-06-13 03:14:14.714722	ebooks/27177
13802	application/rdf+xml	http://www.gutenberg.org/ebooks/27177.rdf	2020-06-13 03:14:17.278673	ebooks/27177
1342352	application/epub+zip	http://www.gutenberg.org/ebooks/27177.epub.images	2020-06-13 03:14:14.507773	ebooks/27177
148722	application/zip	http://www.gutenberg.org/files/27177/27177-0.zip	2008-11-06 12:42:52	ebooks/27177
65036	text/plain; charset=utf-8	http://www.gutenberg.org/files/27178/27178-0.txt	2008-11-06 09:53:52	ebooks/27178
17240	image/jpeg	http://www.gutenberg.org/cache/epub/27178/pg27178.cover.medium.jpg	2020-06-13 03:14:19.588651	ebooks/27178
29210	application/zip	http://www.gutenberg.org/files/27178/27178-h.zip	2008-11-06 09:53:56	ebooks/27178
306225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27178.kindle.images	2020-06-13 03:14:18.792655	ebooks/27178
26934	text/plain; charset=utf-8	http://www.gutenberg.org/files/27178/27178-0.zip	2008-11-06 09:53:56	ebooks/27178
4623	image/jpeg	http://www.gutenberg.org/cache/epub/27178/pg27178.cover.small.jpg	2020-06-13 03:14:19.445645	ebooks/27178
80039	application/epub+zip	http://www.gutenberg.org/ebooks/27178.epub.images	2020-06-13 03:14:17.800713	ebooks/27178
80039	application/epub+zip	http://www.gutenberg.org/ebooks/27178.epub.noimages	2020-06-13 03:14:18.287672	ebooks/27178
306217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27178.kindle.noimages	2020-06-13 03:14:19.281653	ebooks/27178
73695	text/html; charset=utf-8	http://www.gutenberg.org/files/27178/27178-h/27178-h.htm	2008-11-06 09:53:54	ebooks/27178
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/27178.rdf	2020-06-13 03:14:19.813639	ebooks/27178
244257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27179.kindle.noimages	2020-06-13 03:14:21.965643	ebooks/27179
47153	text/plain	http://www.gutenberg.org/ebooks/27179.txt.utf-8	2020-06-13 03:14:19.908661	ebooks/27179
65309	application/epub+zip	http://www.gutenberg.org/ebooks/27179.epub.images	2020-06-13 03:14:20.454633	ebooks/27179
22164	application/zip	http://www.gutenberg.org/files/27179/27179-h.zip	2008-11-06 10:00:52	ebooks/27179
3572	image/jpeg	http://www.gutenberg.org/cache/epub/27179/pg27179.cover.small.jpg	2020-06-13 03:14:22.11061	ebooks/27179
12757	image/jpeg	http://www.gutenberg.org/cache/epub/27179/pg27179.cover.medium.jpg	2020-06-13 03:14:22.252613	ebooks/27179
47181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27179/27179.txt	2008-11-06 10:00:52	ebooks/27179
60983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27179/27179-h/27179-h.htm	2008-11-06 10:00:52	ebooks/27179
19545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27179/27179.zip	2008-11-06 10:00:52	ebooks/27179
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/27179.rdf	2020-06-13 03:14:22.494616	ebooks/27179
65309	application/epub+zip	http://www.gutenberg.org/ebooks/27179.epub.noimages	2020-06-13 03:14:20.935634	ebooks/27179
244265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27179.kindle.images	2020-06-13 03:14:21.454634	ebooks/27179
125490	text/html	http://www.gutenberg.org/files/2718/2718-h/2718-h.htm	2015-02-15 03:09:39	ebooks/2718
60793	application/epub+zip	http://www.gutenberg.org/ebooks/2718.epub.images	2020-06-02 00:02:37.940853	ebooks/2718
116179	text/plain; charset=utf-8	http://www.gutenberg.org/files/2718/2718-0.txt	2015-02-15 03:09:33	ebooks/2718
9771	image/jpeg	http://www.gutenberg.org/cache/epub/2718/pg2718.cover.medium.jpg	2020-06-02 00:02:38.780858	ebooks/2718
2782	image/jpeg	http://www.gutenberg.org/cache/epub/2718/pg2718.cover.small.jpg	2020-06-02 00:02:38.755852	ebooks/2718
43865	text/plain; charset=utf-8	http://www.gutenberg.org/files/2718/2718-0.zip	2015-02-15 03:14:31	ebooks/2718
250957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2718.kindle.images	2020-06-02 00:02:38.419849	ebooks/2718
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/2718.rdf	2020-06-11 01:02:21.427165	ebooks/2718
250949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2718.kindle.noimages	2020-06-02 00:02:38.729839	ebooks/2718
60793	application/epub+zip	http://www.gutenberg.org/ebooks/2718.epub.noimages	2020-06-02 00:02:38.111844	ebooks/2718
517663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27180/27180-8.txt	2008-11-06 09:48:42	ebooks/27180
555768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27180/27180-h/27180-h.htm	2008-11-06 09:48:42	ebooks/27180
247828	application/epub+zip	http://www.gutenberg.org/ebooks/27180.epub.noimages	2020-06-13 03:14:24.160604	ebooks/27180
4332	image/jpeg	http://www.gutenberg.org/cache/epub/27180/pg27180.cover.small.jpg	2020-06-13 03:14:26.824551	ebooks/27180
309208	application/epub+zip	http://www.gutenberg.org/ebooks/27180.epub.images	2020-06-13 03:14:23.508604	ebooks/27180
230871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27180/27180-h.zip	2008-11-06 09:48:42	ebooks/27180
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/27180.rdf	2020-06-13 03:14:27.217546	ebooks/27180
193589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27180/27180-8.zip	2008-11-06 09:48:42	ebooks/27180
1099540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27180.kindle.images	2020-06-13 03:14:25.418572	ebooks/27180
193547	application/zip	http://www.gutenberg.org/files/27180/27180.zip	2008-11-06 09:48:42	ebooks/27180
517658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27180/27180.txt	2008-11-06 09:48:42	ebooks/27180
15985	image/jpeg	http://www.gutenberg.org/cache/epub/27180/pg27180.cover.medium.jpg	2020-06-13 03:14:26.975576	ebooks/27180
517642	text/plain	http://www.gutenberg.org/ebooks/27180.txt.utf-8	2020-06-13 03:14:22.604604	ebooks/27180
1004196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27180.kindle.noimages	2020-06-13 03:14:26.670551	ebooks/27180
174574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27181/27181-h/27181-h.htm	2008-11-06 13:22:00	ebooks/27181
427992	application/epub+zip	http://www.gutenberg.org/ebooks/27181.epub.images	2020-06-13 03:14:28.223592	ebooks/27181
157155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27181/27181-8.txt	2008-11-06 13:22:00	ebooks/27181
157186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27181/27181.txt	2008-11-06 13:24:52	ebooks/27181
997168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27181.kindle.images	2020-06-13 03:14:29.760715	ebooks/27181
157164	text/plain	http://www.gutenberg.org/ebooks/27181.txt.utf-8	2020-06-13 03:14:27.321543	ebooks/27181
362717	application/zip	http://www.gutenberg.org/files/27181/27181-h.zip	2008-11-06 13:25:14	ebooks/27181
120142	application/epub+zip	http://www.gutenberg.org/ebooks/27181.epub.noimages	2020-06-13 03:14:28.75854	ebooks/27181
471386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27181.kindle.noimages	2020-06-13 03:14:30.503704	ebooks/27181
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/27181.rdf	2020-06-13 03:14:31.047773	ebooks/27181
54959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27181/27181-8.zip	2008-11-06 13:25:12	ebooks/27181
54916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27181/27181.zip	2008-11-06 13:25:12	ebooks/27181
25964	image/jpeg	http://www.gutenberg.org/cache/epub/27181/pg27181.cover.medium.jpg	2020-06-13 03:14:30.806708	ebooks/27181
5816	image/jpeg	http://www.gutenberg.org/cache/epub/27181/pg27181.cover.small.jpg	2020-06-13 03:14:30.656709	ebooks/27181
55067	application/epub+zip	http://www.gutenberg.org/ebooks/27182.epub.noimages	2020-06-13 03:14:32.361684	ebooks/27182
1403875	application/zip	http://www.gutenberg.org/files/27182/27182-h.zip	2008-11-06 16:02:54	ebooks/27182
12403	image/jpeg	http://www.gutenberg.org/cache/epub/27182/pg27182.cover.medium.jpg	2020-06-13 03:14:34.35066	ebooks/27182
2210443	application/epub+zip	http://www.gutenberg.org/ebooks/27182.epub.images	2020-06-13 03:14:31.957686	ebooks/27182
3544	image/jpeg	http://www.gutenberg.org/cache/epub/27182/pg27182.cover.small.jpg	2020-06-13 03:14:34.205656	ebooks/27182
30546	text/plain	http://www.gutenberg.org/ebooks/27182.txt.utf-8	2020-06-13 03:14:31.144702	ebooks/27182
202499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27182.kindle.noimages	2020-06-13 03:14:34.05769	ebooks/27182
30574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27182/27182.txt	2008-11-06 16:02:50	ebooks/27182
11541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27182/27182.zip	2008-11-06 16:02:54	ebooks/27182
42634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27182/27182-h/27182-h.htm	2008-11-06 16:02:50	ebooks/27182
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/27182.rdf	2020-06-13 03:14:34.600683	ebooks/27182
3799636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27182.kindle.images	2020-06-13 03:14:33.605729	ebooks/27182
16326	image/jpeg	http://www.gutenberg.org/cache/epub/27183/pg27183.cover.medium.jpg	2020-06-13 03:14:37.627612	ebooks/27183
181308	application/epub+zip	http://www.gutenberg.org/ebooks/27183.epub.images	2020-06-13 03:14:35.23874	ebooks/27183
322910	text/plain	http://www.gutenberg.org/ebooks/27183.txt.utf-8	2020-06-13 03:14:34.706651	ebooks/27183
682321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27183.kindle.noimages	2020-06-13 03:14:37.333618	ebooks/27183
116656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27183/27183.zip	2008-11-07 07:01:18	ebooks/27183
3888	image/jpeg	http://www.gutenberg.org/cache/epub/27183/pg27183.cover.small.jpg	2020-06-13 03:14:37.481636	ebooks/27183
329420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27183/27183-h/27183-h.htm	2008-11-07 07:01:18	ebooks/27183
181309	application/epub+zip	http://www.gutenberg.org/ebooks/27183.epub.noimages	2020-06-13 03:14:35.643715	ebooks/27183
117479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27183/27183-h.zip	2008-11-07 07:01:18	ebooks/27183
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/27183.rdf	2020-06-13 03:14:37.85961	ebooks/27183
322926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27183/27183.txt	2008-11-07 07:00:44	ebooks/27183
116695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27183/27183-8.zip	2008-11-07 07:01:18	ebooks/27183
322933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27183/27183-8.txt	2008-11-07 07:00:44	ebooks/27183
682328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27183.kindle.images	2020-06-13 03:14:36.487626	ebooks/27183
580027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27184.kindle.images	2020-06-13 03:14:39.414609	ebooks/27184
150038	application/epub+zip	http://www.gutenberg.org/ebooks/27184.epub.noimages	2020-06-13 03:14:38.856601	ebooks/27184
220950	text/plain; charset=utf-8	http://www.gutenberg.org/files/27184/27184-0.txt	2008-11-07 06:23:16	ebooks/27184
223928	text/html	http://www.gutenberg.org/ebooks/27184.html.images	2020-06-13 03:14:37.989627	ebooks/27184
3637	image/jpeg	http://www.gutenberg.org/cache/epub/27184/pg27184.cover.small.jpg	2020-06-13 03:14:40.10258	ebooks/27184
98423	application/zip	http://www.gutenberg.org/files/27184/27184-0.zip	2008-11-07 06:23:20	ebooks/27184
13399	image/jpeg	http://www.gutenberg.org/cache/epub/27184/pg27184.cover.medium.jpg	2020-06-13 03:14:40.239578	ebooks/27184
150039	application/epub+zip	http://www.gutenberg.org/ebooks/27184.epub.images	2020-06-13 03:14:38.503605	ebooks/27184
10987	application/rdf+xml	http://www.gutenberg.org/ebooks/27184.rdf	2020-06-13 03:14:40.469575	ebooks/27184
223928	text/html	http://www.gutenberg.org/ebooks/27184.html.noimages	2020-06-13 03:14:38.118612	ebooks/27184
580022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27184.kindle.noimages	2020-06-13 03:14:39.962581	ebooks/27184
11085	application/rdf+xml	http://www.gutenberg.org/ebooks/27185.rdf	2020-06-13 03:14:43.241544	ebooks/27185
676642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27185.kindle.noimages	2020-06-13 03:14:42.73358	ebooks/27185
12083	image/jpeg	http://www.gutenberg.org/cache/epub/27185/pg27185.cover.medium.jpg	2020-06-13 03:14:43.019551	ebooks/27185
172146	application/epub+zip	http://www.gutenberg.org/ebooks/27185.epub.noimages	2020-06-13 03:14:41.523588	ebooks/27185
172146	application/epub+zip	http://www.gutenberg.org/ebooks/27185.epub.images	2020-06-13 03:14:41.149582	ebooks/27185
276844	text/html	http://www.gutenberg.org/ebooks/27185.html.noimages	2020-06-13 03:14:40.751625	ebooks/27185
3362	image/jpeg	http://www.gutenberg.org/cache/epub/27185/pg27185.cover.small.jpg	2020-06-13 03:14:42.877544	ebooks/27185
276844	text/html	http://www.gutenberg.org/ebooks/27185.html.images	2020-06-13 03:14:40.612582	ebooks/27185
272943	text/plain; charset=utf-8	http://www.gutenberg.org/files/27185/27185-0.txt	2008-11-07 06:25:10	ebooks/27185
676650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27185.kindle.images	2020-06-13 03:14:42.117554	ebooks/27185
121634	application/zip	http://www.gutenberg.org/files/27185/27185-0.zip	2008-11-07 06:25:12	ebooks/27185
486366	text/plain	http://www.gutenberg.org/ebooks/27186.txt.utf-8	2020-06-13 03:14:43.349546	ebooks/27186
19698	image/jpeg	http://www.gutenberg.org/cache/epub/27186/pg27186.cover.medium.jpg	2020-06-13 03:14:48.122788	ebooks/27186
474137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27186/27186-8.txt	2008-11-07 06:28:44	ebooks/27186
544514	text/html	http://www.gutenberg.org/ebooks/27186.html.images	2020-06-13 03:14:43.78854	ebooks/27186
1052925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27186.kindle.images	2020-06-13 03:14:46.449799	ebooks/27186
185123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27186/27186-8.zip	2008-11-07 06:28:46	ebooks/27186
1052917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27186.kindle.noimages	2020-06-13 03:14:47.835779	ebooks/27186
5144	image/jpeg	http://www.gutenberg.org/cache/epub/27186/pg27186.cover.small.jpg	2020-06-13 03:14:47.981797	ebooks/27186
267309	application/epub+zip	http://www.gutenberg.org/ebooks/27186.epub.images	2020-06-13 03:14:44.573842	ebooks/27186
544514	text/html	http://www.gutenberg.org/ebooks/27186.html.noimages	2020-06-13 03:14:43.983545	ebooks/27186
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/27186.rdf	2020-06-13 03:14:48.342772	ebooks/27186
267309	application/epub+zip	http://www.gutenberg.org/ebooks/27186.epub.noimages	2020-06-13 03:14:45.074896	ebooks/27186
68045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27187/27187.txt	2008-11-07 06:39:34	ebooks/27187
82229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27187/27187-h/27187-h.htm	2008-11-07 06:39:34	ebooks/27187
5096	image/jpeg	http://www.gutenberg.org/cache/epub/27187/pg27187.cover.small.jpg	2020-06-13 03:14:51.625738	ebooks/27187
26951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27187/27187-8.zip	2008-11-07 06:39:36	ebooks/27187
68054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27187/27187-8.txt	2008-11-07 06:39:34	ebooks/27187
346407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27187.kindle.noimages	2020-06-13 03:14:51.469732	ebooks/27187
21941	image/jpeg	http://www.gutenberg.org/cache/epub/27187/pg27187.cover.medium.jpg	2020-06-13 03:14:51.778732	ebooks/27187
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/27187.rdf	2020-06-13 03:14:52.024735	ebooks/27187
953006	application/zip	http://www.gutenberg.org/files/27187/27187-h.zip	2008-11-07 06:39:36	ebooks/27187
2163227	application/epub+zip	http://www.gutenberg.org/ebooks/27187.epub.images	2020-06-13 03:14:49.280782	ebooks/27187
26932	application/zip	http://www.gutenberg.org/files/27187/27187.zip	2008-11-07 06:39:36	ebooks/27187
99207	application/epub+zip	http://www.gutenberg.org/ebooks/27187.epub.noimages	2020-06-13 03:14:49.746765	ebooks/27187
68028	text/plain	http://www.gutenberg.org/ebooks/27187.txt.utf-8	2020-06-13 03:14:48.443786	ebooks/27187
4324338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27187.kindle.images	2020-06-13 03:14:50.878739	ebooks/27187
207213	application/epub+zip	http://www.gutenberg.org/ebooks/27188.epub.noimages	2020-06-13 03:14:53.34672	ebooks/27188
142314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27188/27188.zip	2008-11-07 09:14:16	ebooks/27188
373966	text/plain; charset=utf-8	http://www.gutenberg.org/files/27188/27188-0.txt	2008-11-07 09:14:02	ebooks/27188
13989	image/jpeg	http://www.gutenberg.org/cache/epub/27188/pg27188.cover.medium.jpg	2020-06-13 03:14:56.180696	ebooks/27188
142379	application/zip	http://www.gutenberg.org/files/27188/27188-8.zip	2008-11-07 09:14:18	ebooks/27188
142506	text/plain; charset=utf-8	http://www.gutenberg.org/files/27188/27188-0.zip	2008-11-07 09:14:18	ebooks/27188
373932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27188/27188-8.txt	2008-11-07 09:14:14	ebooks/27188
373936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27188/27188.txt	2008-11-07 09:14:14	ebooks/27188
209254	application/epub+zip	http://www.gutenberg.org/ebooks/27188.epub.images	2020-06-13 03:14:52.761717	ebooks/27188
418881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27188/27188-h/27188-h.htm	2008-11-07 09:14:06	ebooks/27188
155036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27188/27188-h.zip	2008-11-07 09:14:18	ebooks/27188
3689	image/jpeg	http://www.gutenberg.org/cache/epub/27188/pg27188.cover.small.jpg	2020-06-13 03:14:56.02468	ebooks/27188
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/27188.rdf	2020-06-13 03:14:56.453667	ebooks/27188
845362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27188.kindle.images	2020-06-13 03:14:54.606715	ebooks/27188
840513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27188.kindle.noimages	2020-06-13 03:14:55.865674	ebooks/27188
38037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27189/27189-8.zip	2008-11-07 09:23:56	ebooks/27189
38014	application/zip	http://www.gutenberg.org/files/27189/27189.zip	2008-11-07 09:23:56	ebooks/27189
38084	application/zip	http://www.gutenberg.org/files/27189/27189-0.zip	2008-11-07 09:23:56	ebooks/27189
102994	text/plain; charset=utf-8	http://www.gutenberg.org/files/27189/27189-0.txt	2008-11-07 09:23:40	ebooks/27189
40532	application/zip	http://www.gutenberg.org/files/27189/27189-h.zip	2008-11-07 09:23:56	ebooks/27189
17015	image/jpeg	http://www.gutenberg.org/cache/epub/27189/pg27189.cover.medium.jpg	2020-06-13 03:14:58.931641	ebooks/27189
361448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27189.kindle.noimages	2020-06-13 03:14:58.635655	ebooks/27189
4559	image/jpeg	http://www.gutenberg.org/cache/epub/27189/pg27189.cover.small.jpg	2020-06-13 03:14:58.783641	ebooks/27189
90872	application/epub+zip	http://www.gutenberg.org/ebooks/27189.epub.noimages	2020-06-13 03:14:57.522657	ebooks/27189
17239	application/rdf+xml	http://www.gutenberg.org/ebooks/27189.rdf	2020-06-13 03:14:59.166636	ebooks/27189
361456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27189.kindle.images	2020-06-13 03:14:58.073646	ebooks/27189
102983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27189/27189-8.txt	2008-11-07 09:23:56	ebooks/27189
111641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27189/27189-h/27189-h.htm	2008-11-07 09:23:42	ebooks/27189
90872	application/epub+zip	http://www.gutenberg.org/ebooks/27189.epub.images	2020-06-13 03:14:57.001685	ebooks/27189
102976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27189/27189.txt	2008-11-07 09:23:56	ebooks/27189
25731	application/zip	http://www.gutenberg.org/files/2719/2719-h.zip	2015-02-15 03:24:48	ebooks/2719
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/2719.rdf	2020-06-11 01:02:21.449206	ebooks/2719
163981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2719.kindle.noimages	2020-06-02 00:02:39.643854	ebooks/2719
10282	image/jpeg	http://www.gutenberg.org/cache/epub/2719/pg2719.cover.medium.jpg	2020-06-02 00:02:39.692862	ebooks/2719
163988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2719.kindle.images	2020-06-02 00:02:39.428825	ebooks/2719
24449	text/plain; charset=utf-8	http://www.gutenberg.org/files/2719/2719-0.zip	2015-02-15 03:24:48	ebooks/2719
39885	application/epub+zip	http://www.gutenberg.org/ebooks/2719.epub.noimages	2020-06-02 00:02:39.211836	ebooks/2719
61525	text/plain; charset=utf-8	http://www.gutenberg.org/files/2719/2719-0.txt	2015-02-15 03:24:15	ebooks/2719
2798	image/jpeg	http://www.gutenberg.org/cache/epub/2719/pg2719.cover.small.jpg	2020-06-02 00:02:39.669833	ebooks/2719
66047	text/html	http://www.gutenberg.org/files/2719/2719-h/2719-h.htm	2015-02-15 03:24:29	ebooks/2719
39884	application/epub+zip	http://www.gutenberg.org/ebooks/2719.epub.images	2020-06-02 00:02:39.052846	ebooks/2719
125472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27190/27190-h/27190-h.htm	2008-11-07 09:36:52	ebooks/27190
89920	application/epub+zip	http://www.gutenberg.org/ebooks/27190.epub.noimages	2020-06-13 03:15:01.726608	ebooks/27190
96199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27190/27190-8.txt	2008-11-07 09:36:52	ebooks/27190
36652	application/zip	http://www.gutenberg.org/files/27190/27190-8.zip	2008-11-07 09:36:56	ebooks/27190
96190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27190/27190.txt	2008-11-07 09:36:52	ebooks/27190
366316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27190.kindle.noimages	2020-06-13 03:15:04.842578	ebooks/27190
16307	application/rdf+xml	http://www.gutenberg.org/ebooks/27190.rdf	2020-06-13 03:15:05.426555	ebooks/27190
908838	application/zip	http://www.gutenberg.org/files/27190/27190-h.zip	2008-11-07 09:36:56	ebooks/27190
4458	image/jpeg	http://www.gutenberg.org/cache/epub/27190/pg27190.cover.small.jpg	2020-06-13 03:15:05.000594	ebooks/27190
16685	image/jpeg	http://www.gutenberg.org/cache/epub/27190/pg27190.cover.medium.jpg	2020-06-13 03:15:05.156595	ebooks/27190
964512	application/epub+zip	http://www.gutenberg.org/ebooks/27190.epub.images	2020-06-13 03:15:01.16464	ebooks/27190
96169	text/plain	http://www.gutenberg.org/ebooks/27190.txt.utf-8	2020-06-13 03:14:59.267648	ebooks/27190
36631	application/zip	http://www.gutenberg.org/files/27190/27190.zip	2008-11-07 09:36:56	ebooks/27190
2279848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27190.kindle.images	2020-06-13 03:15:04.215576	ebooks/27190
110429	application/epub+zip	http://www.gutenberg.org/ebooks/27191.epub.images	2020-06-13 03:15:06.065566	ebooks/27191
4784	image/jpeg	http://www.gutenberg.org/cache/epub/27191/pg27191.cover.small.jpg	2020-06-13 03:15:07.94254	ebooks/27191
139341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27191/27191-8.txt	2008-11-07 09:44:22	ebooks/27191
441389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27191.kindle.images	2020-06-13 03:15:07.172572	ebooks/27191
19214	image/jpeg	http://www.gutenberg.org/cache/epub/27191/pg27191.cover.medium.jpg	2020-06-13 03:15:08.085562	ebooks/27191
54152	application/zip	http://www.gutenberg.org/files/27191/27191-8.zip	2008-11-07 09:44:28	ebooks/27191
441378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27191.kindle.noimages	2020-06-13 03:15:07.799538	ebooks/27191
110430	application/epub+zip	http://www.gutenberg.org/ebooks/27191.epub.noimages	2020-06-13 03:15:06.556542	ebooks/27191
144160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27191/27191-h/27191-h.htm	2008-11-07 09:44:28	ebooks/27191
55623	application/zip	http://www.gutenberg.org/files/27191/27191-h.zip	2008-11-07 09:44:28	ebooks/27191
142236	text/plain	http://www.gutenberg.org/ebooks/27191.txt.utf-8	2020-06-13 03:15:05.527568	ebooks/27191
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/27191.rdf	2020-06-13 03:15:08.311543	ebooks/27191
1265964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27192.kindle.noimages	2020-06-13 03:15:13.898696	ebooks/27192
17192	image/jpeg	http://www.gutenberg.org/cache/epub/27192/pg27192.cover.medium.jpg	2020-06-13 03:15:14.45566	ebooks/27192
684517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27192/27192-h/27192-h.htm	2008-11-07 09:51:32	ebooks/27192
219979	application/zip	http://www.gutenberg.org/files/27192/27192-8.zip	2008-11-07 09:51:32	ebooks/27192
318722	application/epub+zip	http://www.gutenberg.org/ebooks/27192.epub.images	2020-06-13 03:15:09.539735	ebooks/27192
591319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27192/27192-8.txt	2008-11-07 09:51:32	ebooks/27192
592237	text/plain	http://www.gutenberg.org/ebooks/27192.txt.utf-8	2020-06-13 03:15:08.422556	ebooks/27192
318722	application/epub+zip	http://www.gutenberg.org/ebooks/27192.epub.noimages	2020-06-13 03:15:10.323697	ebooks/27192
237687	application/zip	http://www.gutenberg.org/files/27192/27192-h.zip	2008-11-07 09:51:34	ebooks/27192
591331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27192/27192.txt	2008-11-07 09:51:32	ebooks/27192
1265968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27192.kindle.images	2020-06-13 03:15:12.127676	ebooks/27192
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/27192.rdf	2020-06-13 03:15:14.79864	ebooks/27192
219544	application/zip	http://www.gutenberg.org/files/27192/27192.zip	2008-11-07 09:51:32	ebooks/27192
4535	image/jpeg	http://www.gutenberg.org/cache/epub/27192/pg27192.cover.small.jpg	2020-06-13 03:15:14.239641	ebooks/27192
18000	image/jpeg	http://www.gutenberg.org/cache/epub/27193/pg27193.cover.medium.jpg	2020-06-13 03:15:17.775599	ebooks/27193
111379	text/plain	http://www.gutenberg.org/ebooks/27193.txt.utf-8	2020-06-13 03:15:14.899649	ebooks/27193
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/27193.rdf	2020-06-13 03:15:18.009638	ebooks/27193
391820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27193/27193-h.zip	2008-11-07 09:58:02	ebooks/27193
1645983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27193.kindle.images	2020-06-13 03:15:16.870628	ebooks/27193
888277	application/epub+zip	http://www.gutenberg.org/ebooks/27193.epub.images	2020-06-13 03:15:15.547652	ebooks/27193
111407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27193/27193.txt	2008-11-07 09:58:00	ebooks/27193
4193	image/jpeg	http://www.gutenberg.org/cache/epub/27193/pg27193.cover.small.jpg	2020-06-13 03:15:17.626602	ebooks/27193
125964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27193/27193-h/27193-h.htm	2008-11-07 09:58:00	ebooks/27193
385376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27193.kindle.noimages	2020-06-13 03:15:17.475616	ebooks/27193
43853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27193/27193.zip	2008-11-07 09:58:02	ebooks/27193
99878	application/epub+zip	http://www.gutenberg.org/ebooks/27193.epub.noimages	2020-06-13 03:15:15.991642	ebooks/27193
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/27194.rdf	2020-06-13 03:15:20.52356	ebooks/27194
91725	application/epub+zip	http://www.gutenberg.org/ebooks/27194.epub.images	2020-06-13 03:15:18.555596	ebooks/27194
359482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27194.kindle.noimages	2020-06-13 03:15:19.985574	ebooks/27194
43082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27194/27194-h.zip	2008-11-07 10:15:32	ebooks/27194
42311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27194/27194-8.zip	2008-11-07 10:15:32	ebooks/27194
113706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27194/27194.txt	2008-11-07 10:15:28	ebooks/27194
113715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27194/27194-8.txt	2008-11-07 10:15:28	ebooks/27194
119393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27194/27194-h/27194-h.htm	2008-11-07 10:15:32	ebooks/27194
91726	application/epub+zip	http://www.gutenberg.org/ebooks/27194.epub.noimages	2020-06-13 03:15:18.917582	ebooks/27194
359485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27194.kindle.images	2020-06-13 03:15:19.4546	ebooks/27194
113683	text/plain	http://www.gutenberg.org/ebooks/27194.txt.utf-8	2020-06-13 03:15:18.113603	ebooks/27194
4001	image/jpeg	http://www.gutenberg.org/cache/epub/27194/pg27194.cover.small.jpg	2020-06-13 03:15:20.132574	ebooks/27194
42294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27194/27194.zip	2008-11-07 10:15:32	ebooks/27194
15748	image/jpeg	http://www.gutenberg.org/cache/epub/27194/pg27194.cover.medium.jpg	2020-06-13 03:15:20.278565	ebooks/27194
598	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/284b-hailstorm.midi	2008-02-18 02:47:52	ebooks/27195
573770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27195/27195-h/27195-h.htm	2008-11-07 10:21:06	ebooks/27195
806891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27195/27195-h.zip	2008-11-07 10:21:22	ebooks/27195
25450	application/rdf+xml	http://www.gutenberg.org/ebooks/27195.rdf	2020-06-13 03:15:28.703752	ebooks/27195
16969	image/jpeg	http://www.gutenberg.org/cache/epub/27195/pg27195.cover.medium.jpg	2020-06-13 03:15:28.230762	ebooks/27195
752	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/276-jonah.midi	2008-02-18 01:56:40	ebooks/27195
1737	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/321b-322-bigquills.midi	2008-02-18 16:08:22	ebooks/27195
4328	image/jpeg	http://www.gutenberg.org/cache/epub/27195/pg27195.cover.small.jpg	2020-06-13 03:15:27.98178	ebooks/27195
885	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/038-opossum.midi	2008-02-18 00:44:28	ebooks/27195
221288	application/epub+zip	http://www.gutenberg.org/ebooks/27195.epub.noimages	2020-06-13 03:15:23.322826	ebooks/27195
1009	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/042-blacksheep.midi	2008-02-18 01:16:18	ebooks/27195
340	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/295c-tenn4.midi	2008-02-18 15:33:42	ebooks/27195
121206	application/zip	http://www.gutenberg.org/files/27195/27195.zip	2008-11-07 10:21:22	ebooks/27195
811195	application/epub+zip	http://www.gutenberg.org/ebooks/27195.epub.images	2020-06-13 03:15:22.455568	ebooks/27195
836	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/294a-alabama.midi	2008-02-18 15:15:30	ebooks/27195
864	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/295a-tenn2.midi	2008-02-18 15:25:06	ebooks/27195
354323	text/plain; charset=utf-8	http://www.gutenberg.org/files/27195/27195-0.txt	2008-11-07 10:21:04	ebooks/27195
531	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/321a-littlequills.midi	2008-02-18 15:49:28	ebooks/27195
355240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27195/27195.txt	2008-11-07 10:21:20	ebooks/27195
1076	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/205-frog.midi	2008-02-18 01:30:52	ebooks/27195
121074	application/zip	http://www.gutenberg.org/files/27195/27195-0.zip	2008-11-07 10:21:22	ebooks/27195
1905265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27195.kindle.images	2020-06-13 03:15:25.82579	ebooks/27195
304	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/294b-tenn1.midi	2008-02-18 15:18:46	ebooks/27195
663	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/295b-tenn3.midi	2008-02-18 15:29:34	ebooks/27195
929066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27195.kindle.noimages	2020-06-13 03:15:27.72178	ebooks/27195
1147	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/029-jaybird.midi	2008-02-17 01:59:00	ebooks/27195
768	audio/midi	http://www.gutenberg.org/files/27195/27195-h/music/284a-hollydink.midi	2008-02-18 02:18:06	ebooks/27195
91806	application/zip	http://www.gutenberg.org/files/27196/27196-8.zip	2008-11-07 12:34:54	ebooks/27196
259464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27196/27196-8.txt	2008-11-07 12:34:54	ebooks/27196
265896	application/prs.tei	http://www.gutenberg.org/files/27196/27196-tei/27196-tei.tei	2008-11-07 12:34:54	ebooks/27196
13398	image/jpeg	http://www.gutenberg.org/cache/epub/27196/pg27196.cover.medium.jpg	2020-06-13 03:15:32.622711	ebooks/27196
160785	application/epub+zip	http://www.gutenberg.org/ebooks/27196.epub.noimages	2020-06-13 03:15:29.964743	ebooks/27196
102027	text/html; charset=utf-8	http://www.gutenberg.org/files/27196/27196-h.zip	2008-11-07 12:34:33	ebooks/27196
685400	application/pdf	http://www.gutenberg.org/files/27196/27196-pdf.pdf	2008-11-07 12:34:54	ebooks/27196
3764	image/jpeg	http://www.gutenberg.org/cache/epub/27196/pg27196.cover.small.jpg	2020-06-13 03:15:32.459706	ebooks/27196
654773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27196.kindle.images	2020-06-13 03:15:31.128747	ebooks/27196
204566	application/zip	http://www.gutenberg.org/files/27196/27196-pdf.zip	2008-11-07 12:34:54	ebooks/27196
392064	text/html; charset=utf-8	http://www.gutenberg.org/files/27196/27196-h/27196-h.html	2008-11-07 12:34:32	ebooks/27196
259549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27196/27196.txt	2008-11-07 12:34:54	ebooks/27196
654757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27196.kindle.noimages	2020-06-13 03:15:32.280706	ebooks/27196
91880	application/zip	http://www.gutenberg.org/files/27196/27196-0.zip	2008-11-07 12:34:41	ebooks/27196
160785	application/epub+zip	http://www.gutenberg.org/ebooks/27196.epub.images	2020-06-13 03:15:29.364752	ebooks/27196
91776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27196/27196.zip	2008-11-07 12:34:54	ebooks/27196
88296	application/prs.tei	http://www.gutenberg.org/files/27196/27196-tei.zip	2008-11-07 12:34:54	ebooks/27196
19245	application/rdf+xml	http://www.gutenberg.org/ebooks/27196.rdf	2020-06-13 03:15:32.898714	ebooks/27196
259555	text/plain; charset=utf-8	http://www.gutenberg.org/files/27196/27196-0.txt	2008-11-07 12:34:41	ebooks/27196
180192	application/epub+zip	http://www.gutenberg.org/ebooks/27197.epub.images	2020-06-13 03:15:33.751713	ebooks/27197
289737	application/prs.tei	http://www.gutenberg.org/files/27197/27197-tei/27197-tei.tei	2008-11-10 02:47:25	ebooks/27197
101857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27197/27197-8.zip	2008-11-10 02:47:25	ebooks/27197
268889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27197/27197-8.txt	2008-11-10 02:47:25	ebooks/27197
101835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27197/27197.zip	2008-11-10 02:47:25	ebooks/27197
100886	application/prs.tei	http://www.gutenberg.org/files/27197/27197-tei.zip	2008-11-10 02:47:25	ebooks/27197
470388	text/html; charset=utf-8	http://www.gutenberg.org/files/27197/27197-h/27197-h.html	2008-11-10 02:47:00	ebooks/27197
19491	application/rdf+xml	http://www.gutenberg.org/ebooks/27197.rdf	2020-06-13 03:15:38.15263	ebooks/27197
101928	text/plain; charset=utf-8	http://www.gutenberg.org/files/27197/27197-0.zip	2008-11-10 02:47:10	ebooks/27197
816283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27197.kindle.noimages	2020-06-13 03:15:37.425643	ebooks/27197
269193	text/plain; charset=utf-8	http://www.gutenberg.org/files/27197/27197-0.txt	2008-11-10 02:47:10	ebooks/27197
905826	application/pdf	http://www.gutenberg.org/files/27197/27197-pdf.pdf	2008-11-10 02:47:24	ebooks/27197
5051	image/jpeg	http://www.gutenberg.org/cache/epub/27197/pg27197.cover.small.jpg	2020-06-13 03:15:37.624638	ebooks/27197
18799	image/jpeg	http://www.gutenberg.org/cache/epub/27197/pg27197.cover.medium.jpg	2020-06-13 03:15:37.819663	ebooks/27197
816300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27197.kindle.images	2020-06-13 03:15:36.016662	ebooks/27197
268887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27197/27197.txt	2008-11-10 02:47:25	ebooks/27197
180191	application/epub+zip	http://www.gutenberg.org/ebooks/27197.epub.noimages	2020-06-13 03:15:34.637694	ebooks/27197
117623	text/html; charset=utf-8	http://www.gutenberg.org/files/27197/27197-h.zip	2008-11-10 02:47:01	ebooks/27197
255494	application/zip	http://www.gutenberg.org/files/27197/27197-pdf.zip	2008-11-10 02:47:24	ebooks/27197
176177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27198/27198-h.zip	2011-02-21 08:18:00	ebooks/27198
171264	application/zip	http://www.gutenberg.org/files/27198/27198-8.zip	2011-02-21 08:18:00	ebooks/27198
457987	text/plain	http://www.gutenberg.org/ebooks/27198.txt.utf-8	2020-06-13 03:15:38.260647	ebooks/27198
458013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27198/27198-8.txt	2011-02-21 08:17:18	ebooks/27198
227263	application/epub+zip	http://www.gutenberg.org/ebooks/27198.epub.noimages	2020-06-13 03:15:39.459631	ebooks/27198
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/27198.rdf	2020-06-13 03:15:42.604584	ebooks/27198
479824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27198/27198-h/27198-h.htm	2011-02-21 08:17:24	ebooks/27198
458007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27198/27198.txt	2011-02-21 08:17:12	ebooks/27198
946406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27198.kindle.images	2020-06-13 03:15:40.759598	ebooks/27198
228474	application/epub+zip	http://www.gutenberg.org/ebooks/27198.epub.images	2020-06-13 03:15:38.963641	ebooks/27198
3868	image/jpeg	http://www.gutenberg.org/cache/epub/27198/pg27198.cover.small.jpg	2020-06-13 03:15:42.202606	ebooks/27198
943963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27198.kindle.noimages	2020-06-13 03:15:42.045582	ebooks/27198
171231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27198/27198.zip	2011-02-21 08:18:00	ebooks/27198
13593	image/jpeg	http://www.gutenberg.org/cache/epub/27198/pg27198.cover.medium.jpg	2020-06-13 03:15:42.356576	ebooks/27198
55446	text/plain	http://www.gutenberg.org/ebooks/27199.txt.utf-8	2020-06-13 03:15:42.703579	ebooks/27199
5167	image/jpeg	http://www.gutenberg.org/cache/epub/27199/pg27199.cover.small.jpg	2020-06-13 03:15:49.40873	ebooks/27199
11252808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27199.kindle.images	2020-06-13 03:15:48.543702	ebooks/27199
334961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27199.kindle.noimages	2020-06-13 03:15:49.22469	ebooks/27199
3130379	application/zip	http://www.gutenberg.org/files/27199/27199-h.zip	2008-11-07 16:15:10	ebooks/27199
55474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27199/27199.txt	2008-11-07 16:15:04	ebooks/27199
19283	image/jpeg	http://www.gutenberg.org/cache/epub/27199/pg27199.cover.medium.jpg	2020-06-13 03:15:49.571695	ebooks/27199
84557	application/epub+zip	http://www.gutenberg.org/ebooks/27199.epub.noimages	2020-06-13 03:15:44.49756	ebooks/27199
19957	application/zip	http://www.gutenberg.org/files/27199/27199.zip	2008-11-07 16:15:10	ebooks/27199
92011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27199/27199-h/27199-h.htm	2008-11-07 16:15:04	ebooks/27199
5008528	application/epub+zip	http://www.gutenberg.org/ebooks/27199.epub.images	2020-06-13 03:15:43.934565	ebooks/27199
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/27199.rdf	2020-06-13 03:15:49.841685	ebooks/27199
170978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/272.kindle.noimages	2020-05-31 23:48:11.903144	ebooks/272
57002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/272/272.txt	2008-04-24 16:10:20	ebooks/272
41301	application/epub+zip	http://www.gutenberg.org/ebooks/272.epub.images	2020-05-31 23:48:11.470111	ebooks/272
21974	application/zip	http://www.gutenberg.org/files/272/272.zip	2008-04-24 16:12:20	ebooks/272
3929	image/jpeg	http://www.gutenberg.org/cache/epub/272/pg272.cover.small.jpg	2020-05-31 23:48:11.929114	ebooks/272
15705	image/jpeg	http://www.gutenberg.org/cache/epub/272/pg272.cover.medium.jpg	2020-05-31 23:48:11.954113	ebooks/272
61387	text/html	http://www.gutenberg.org/ebooks/272.html.images	2020-05-31 23:48:11.396115	ebooks/272
41298	application/epub+zip	http://www.gutenberg.org/ebooks/272.epub.noimages	2020-05-31 23:48:11.508115	ebooks/272
170989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/272.kindle.images	2020-05-31 23:48:11.700126	ebooks/272
56974	text/plain	http://www.gutenberg.org/ebooks/272.txt.utf-8	2020-05-31 23:48:11.351127	ebooks/272
61387	text/html	http://www.gutenberg.org/ebooks/272.html.noimages	2020-05-31 23:48:11.421127	ebooks/272
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/272.rdf	2020-06-11 01:00:17.155261	ebooks/272
82685	text/html	http://www.gutenberg.org/files/2720/2720-h.zip	2019-07-29 13:08:25	ebooks/2720
135696	text/plain; charset=utf-8	http://www.gutenberg.org/files/2720/2720-0.txt	2019-07-29 13:02:11	ebooks/2720
3017	image/jpeg	http://www.gutenberg.org/cache/epub/2720/pg2720.cover.small.jpg	2020-06-02 00:02:40.947832	ebooks/2720
15546	image/jpeg	http://www.gutenberg.org/cache/epub/2720/pg2720.cover.medium.jpg	2020-06-02 00:02:40.961841	ebooks/2720
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/2720.rdf	2020-06-11 01:02:21.474176	ebooks/2720
50472	application/zip	http://www.gutenberg.org/files/2720/2720-0.zip	2019-07-29 13:08:25	ebooks/2720
88509	application/epub+zip	http://www.gutenberg.org/ebooks/2720.epub.images	2020-06-02 00:02:40.00785	ebooks/2720
88508	application/epub+zip	http://www.gutenberg.org/ebooks/2720.epub.noimages	2020-06-02 00:02:40.185861	ebooks/2720
321849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2720.kindle.images	2020-06-02 00:02:40.557851	ebooks/2720
321832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2720.kindle.noimages	2020-06-02 00:02:40.932829	ebooks/2720
152011	text/html	http://www.gutenberg.org/files/2720/2720-h/2720-h.htm	2019-07-29 13:02:33	ebooks/2720
2053546	text/plain	http://www.gutenberg.org/ebooks/27200.txt.utf-8	2020-06-13 03:15:53.47665	ebooks/27200
3412764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27200.kindle.noimages	2020-06-13 03:16:03.788807	ebooks/27200
851548	application/epub+zip	http://www.gutenberg.org/ebooks/27200.epub.images	2020-06-13 03:15:55.330633	ebooks/27200
2129663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27200/27200-h/27200-h.htm	2008-11-07 17:51:00	ebooks/27200
5287	image/jpeg	http://www.gutenberg.org/cache/epub/27200/pg27200.cover.small.jpg	2020-06-13 03:16:03.971797	ebooks/27200
2053574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27200/27200.txt	2008-11-07 17:51:00	ebooks/27200
3412780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27200.kindle.images	2020-06-13 03:15:59.967555	ebooks/27200
22963	image/jpeg	http://www.gutenberg.org/cache/epub/27200/pg27200.cover.medium.jpg	2020-06-13 03:16:04.146829	ebooks/27200
765700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27200/27200.zip	2008-11-07 17:51:00	ebooks/27200
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/27200.rdf	2020-06-13 03:16:04.449796	ebooks/27200
776018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27200/27200-h.zip	2008-11-07 17:51:02	ebooks/27200
851548	application/epub+zip	http://www.gutenberg.org/ebooks/27200.epub.noimages	2020-06-13 03:15:56.123626	ebooks/27200
202516	application/zip	http://www.gutenberg.org/files/27201/27201-h.zip	2008-11-08 04:37:16	ebooks/27201
16828	application/rdf+xml	http://www.gutenberg.org/ebooks/27201.rdf	2020-06-13 03:16:11.737698	ebooks/27201
521085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27201/27201-8.txt	2008-11-08 04:37:16	ebooks/27201
1261939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27201.kindle.noimages	2020-06-13 03:16:10.979716	ebooks/27201
22771	image/jpeg	http://www.gutenberg.org/cache/epub/27201/pg27201.cover.medium.jpg	2020-06-13 03:16:11.388705	ebooks/27201
184900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27201/27201-8.zip	2008-11-08 04:37:16	ebooks/27201
1261947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27201.kindle.images	2020-06-13 03:16:08.811738	ebooks/27201
184800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27201/27201.zip	2008-11-08 04:37:16	ebooks/27201
5135	image/jpeg	http://www.gutenberg.org/cache/epub/27201/pg27201.cover.small.jpg	2020-06-13 03:16:11.18371	ebooks/27201
521075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27201/27201.txt	2008-11-08 04:37:16	ebooks/27201
733320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27201/27201-h/27201-h.htm	2008-11-08 04:37:16	ebooks/27201
291965	application/epub+zip	http://www.gutenberg.org/ebooks/27201.epub.images	2020-06-13 03:16:05.785816	ebooks/27201
523311	text/plain	http://www.gutenberg.org/ebooks/27201.txt.utf-8	2020-06-13 03:16:04.562794	ebooks/27201
291965	application/epub+zip	http://www.gutenberg.org/ebooks/27201.epub.noimages	2020-06-13 03:16:06.606803	ebooks/27201
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/27202.rdf	2020-06-13 03:16:19.863595	ebooks/27202
17964	image/jpeg	http://www.gutenberg.org/cache/epub/27202/pg27202.cover.medium.jpg	2020-06-13 03:16:19.601604	ebooks/27202
1148072	text/plain	http://www.gutenberg.org/ebooks/27202.txt.utf-8	2020-06-13 03:16:11.859717	ebooks/27202
450168	text/html; charset=utf-8	http://www.gutenberg.org/files/27202/27202-h.zip	2018-02-04 06:56:18	ebooks/27202
593358	application/epub+zip	http://www.gutenberg.org/ebooks/27202.epub.images	2020-06-13 03:16:13.113687	ebooks/27202
2244223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27202.kindle.noimages	2020-06-13 03:16:19.248607	ebooks/27202
4486	image/jpeg	http://www.gutenberg.org/cache/epub/27202/pg27202.cover.small.jpg	2020-06-13 03:16:19.4366	ebooks/27202
1260863	text/html; charset=utf-8	http://www.gutenberg.org/files/27202/27202-h/27202-h.htm	2018-02-04 06:56:00	ebooks/27202
2244226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27202.kindle.images	2020-06-13 03:16:16.58964	ebooks/27202
1148100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27202/27202.txt	2018-02-04 06:56:00	ebooks/27202
430424	application/zip	http://www.gutenberg.org/files/27202/27202.zip	2018-02-04 06:56:18	ebooks/27202
593359	application/epub+zip	http://www.gutenberg.org/ebooks/27202.epub.noimages	2020-06-13 03:16:13.908676	ebooks/27202
179956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27203/27203.txt	2008-11-09 21:10:52	ebooks/27203
496003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27203.kindle.noimages	2020-06-13 03:16:22.610556	ebooks/27203
179965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27203/27203-8.txt	2008-11-09 21:12:02	ebooks/27203
180038	text/plain	http://www.gutenberg.org/ebooks/27203.txt.utf-8	2020-06-13 03:16:19.964605	ebooks/27203
5324	image/jpeg	http://www.gutenberg.org/cache/epub/27203/pg27203.cover.small.jpg	2020-06-13 03:16:22.76056	ebooks/27203
162505	application/epub+zip	http://www.gutenberg.org/ebooks/27203.epub.images	2020-06-13 03:16:20.654596	ebooks/27203
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/27203.rdf	2020-06-13 03:16:23.145555	ebooks/27203
25399	image/jpeg	http://www.gutenberg.org/cache/epub/27203/pg27203.cover.medium.jpg	2020-06-13 03:16:22.90956	ebooks/27203
105057	application/zip	http://www.gutenberg.org/files/27203/27203-h.zip	2008-11-09 21:14:02	ebooks/27203
66536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27203/27203-8.zip	2008-11-09 21:14:02	ebooks/27203
190129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27203/27203-h/27203-h.htm	2008-11-09 21:13:06	ebooks/27203
128267	application/epub+zip	http://www.gutenberg.org/ebooks/27203.epub.noimages	2020-06-13 03:16:21.08562	ebooks/27203
66475	application/zip	http://www.gutenberg.org/files/27203/27203.zip	2008-11-09 21:14:02	ebooks/27203
554581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27203.kindle.images	2020-06-13 03:16:21.876569	ebooks/27203
20562	text/plain; charset=utf-8	http://www.gutenberg.org/files/27204/27204-0.txt	2008-11-08 04:53:54	ebooks/27204
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/27204.rdf	2020-06-13 03:16:25.22053	ebooks/27204
200336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27204.kindle.noimages	2020-06-13 03:16:24.716536	ebooks/27204
200343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27204.kindle.images	2020-06-13 03:16:24.349538	ebooks/27204
14239	image/jpeg	http://www.gutenberg.org/cache/epub/27204/pg27204.cover.medium.jpg	2020-06-13 03:16:24.999554	ebooks/27204
56223	application/epub+zip	http://www.gutenberg.org/ebooks/27204.epub.images	2020-06-13 03:16:23.685546	ebooks/27204
3743	image/jpeg	http://www.gutenberg.org/cache/epub/27204/pg27204.cover.small.jpg	2020-06-13 03:16:24.858534	ebooks/27204
56224	application/epub+zip	http://www.gutenberg.org/ebooks/27204.epub.noimages	2020-06-13 03:16:24.000575	ebooks/27204
23691	text/html	http://www.gutenberg.org/ebooks/27204.html.noimages	2020-06-13 03:16:23.355575	ebooks/27204
7954	application/zip	http://www.gutenberg.org/files/27204/27204-0.zip	2008-11-08 04:53:56	ebooks/27204
23691	text/html	http://www.gutenberg.org/ebooks/27204.html.images	2020-06-13 03:16:23.257572	ebooks/27204
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/27205.rdf	2020-06-13 03:16:29.496672	ebooks/27205
225627	text/html	http://www.gutenberg.org/ebooks/27205.html.images	2020-06-13 03:16:25.424544	ebooks/27205
209016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27205/27205-8.txt	2008-11-08 14:51:36	ebooks/27205
211446	text/plain; charset=utf-8	http://www.gutenberg.org/files/27205/27205-0.txt	2008-11-08 14:50:30	ebooks/27205
6567	image/jpeg	http://www.gutenberg.org/cache/epub/27205/pg27205.cover.small.jpg	2020-06-13 03:16:29.114683	ebooks/27205
147583	application/epub+zip	http://www.gutenberg.org/ebooks/27205.epub.noimages	2020-06-13 03:16:27.545698	ebooks/27205
161068	application/epub+zip	http://www.gutenberg.org/ebooks/27205.epub.images	2020-06-13 03:16:26.080522	ebooks/27205
76797	application/zip	http://www.gutenberg.org/files/27205/27205-0.zip	2008-11-08 14:52:22	ebooks/27205
565920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27205.kindle.images	2020-06-13 03:16:28.487684	ebooks/27205
472891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27205.kindle.noimages	2020-06-13 03:16:28.963728	ebooks/27205
35322	image/jpeg	http://www.gutenberg.org/cache/epub/27205/pg27205.cover.medium.jpg	2020-06-13 03:16:29.263688	ebooks/27205
225627	text/html	http://www.gutenberg.org/ebooks/27205.html.noimages	2020-06-13 03:16:25.561538	ebooks/27205
76425	application/zip	http://www.gutenberg.org/files/27205/27205-8.zip	2008-11-08 14:52:22	ebooks/27205
77769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27206/27206-8.zip	2008-11-08 14:54:30	ebooks/27206
164065	application/epub+zip	http://www.gutenberg.org/ebooks/27206.epub.noimages	2020-06-13 03:16:31.182682	ebooks/27206
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/27206.rdf	2020-06-13 03:16:33.902623	ebooks/27206
205850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27206/27206-8.txt	2008-11-08 14:54:28	ebooks/27206
208592	text/plain	http://www.gutenberg.org/ebooks/27206.txt.utf-8	2020-06-13 03:16:29.603705	ebooks/27206
164064	application/epub+zip	http://www.gutenberg.org/ebooks/27206.epub.images	2020-06-13 03:16:30.485686	ebooks/27206
637356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27206.kindle.images	2020-06-13 03:16:32.245649	ebooks/27206
6237	image/jpeg	http://www.gutenberg.org/cache/epub/27206/pg27206.cover.small.jpg	2020-06-13 03:16:33.465625	ebooks/27206
35975	image/jpeg	http://www.gutenberg.org/cache/epub/27206/pg27206.cover.medium.jpg	2020-06-13 03:16:33.631647	ebooks/27206
637349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27206.kindle.noimages	2020-06-13 03:16:33.294626	ebooks/27206
258774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27206/27206-h/27206-h.htm	2008-11-08 14:54:30	ebooks/27206
86048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27206/27206-h.zip	2008-11-08 14:54:30	ebooks/27206
117033	text/html	http://www.gutenberg.org/ebooks/27207.html.noimages	2020-06-13 03:16:34.153628	ebooks/27207
393719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27207.kindle.noimages	2020-06-13 03:16:35.834601	ebooks/27207
54322	application/zip	http://www.gutenberg.org/files/27207/27207-0.zip	2008-11-08 14:56:56	ebooks/27207
14677	image/jpeg	http://www.gutenberg.org/cache/epub/27207/pg27207.cover.medium.jpg	2020-06-13 03:16:36.118595	ebooks/27207
110068	text/plain; charset=utf-8	http://www.gutenberg.org/files/27207/27207-0.txt	2008-11-08 14:56:52	ebooks/27207
3892	image/jpeg	http://www.gutenberg.org/cache/epub/27207/pg27207.cover.small.jpg	2020-06-13 03:16:35.977598	ebooks/27207
11344	application/rdf+xml	http://www.gutenberg.org/ebooks/27207.rdf	2020-06-13 03:16:36.338582	ebooks/27207
105143	application/epub+zip	http://www.gutenberg.org/ebooks/27207.epub.images	2020-06-13 03:16:34.533622	ebooks/27207
105143	application/epub+zip	http://www.gutenberg.org/ebooks/27207.epub.noimages	2020-06-13 03:16:34.878621	ebooks/27207
393727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27207.kindle.images	2020-06-13 03:16:35.351621	ebooks/27207
117033	text/html	http://www.gutenberg.org/ebooks/27207.html.images	2020-06-13 03:16:34.035674	ebooks/27207
240052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27208.kindle.noimages	2020-06-13 03:16:38.356569	ebooks/27208
23603	text/html; charset=utf-8	http://www.gutenberg.org/files/27208/27208-h.zip	2008-11-09 05:36:36	ebooks/27208
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/27208.rdf	2020-06-13 03:16:38.884552	ebooks/27208
9900	image/jpeg	http://www.gutenberg.org/cache/epub/27208/pg27208.cover.medium.jpg	2020-06-13 03:16:38.656563	ebooks/27208
61470	application/epub+zip	http://www.gutenberg.org/ebooks/27208.epub.noimages	2020-06-13 03:16:37.286581	ebooks/27208
20545	application/zip	http://www.gutenberg.org/files/27208/27208-0.zip	2008-11-09 05:36:36	ebooks/27208
50313	text/plain; charset=utf-8	http://www.gutenberg.org/files/27208/27208-0.txt	2008-11-09 05:36:34	ebooks/27208
2780	image/jpeg	http://www.gutenberg.org/cache/epub/27208/pg27208.cover.small.jpg	2020-06-13 03:16:38.510559	ebooks/27208
72526	text/html; charset=utf-8	http://www.gutenberg.org/files/27208/27208-h/27208-h.htm	2008-11-09 05:36:36	ebooks/27208
61469	application/epub+zip	http://www.gutenberg.org/ebooks/27208.epub.images	2020-06-13 03:16:36.840596	ebooks/27208
240059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27208.kindle.images	2020-06-13 03:16:37.819567	ebooks/27208
846893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27209.kindle.noimages	2020-06-13 03:16:42.546802	ebooks/27209
390912	text/plain	http://www.gutenberg.org/ebooks/27209.txt.utf-8	2020-06-13 03:16:38.990576	ebooks/27209
213713	application/epub+zip	http://www.gutenberg.org/ebooks/27209.epub.noimages	2020-06-13 03:16:40.284555	ebooks/27209
432352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27209/27209-h/27209-h.htm	2008-11-09 04:48:16	ebooks/27209
347102	application/epub+zip	http://www.gutenberg.org/ebooks/27209.epub.images	2020-06-13 03:16:39.735574	ebooks/27209
4353	image/jpeg	http://www.gutenberg.org/cache/epub/27209/pg27209.cover.small.jpg	2020-06-13 03:16:42.700825	ebooks/27209
145013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27209/27209-8.zip	2008-11-09 04:48:16	ebooks/27209
1055806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27209.kindle.images	2020-06-13 03:16:41.409825	ebooks/27209
144990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27209/27209.zip	2008-11-09 04:48:16	ebooks/27209
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/27209.rdf	2020-06-13 03:16:43.099795	ebooks/27209
390933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27209/27209.txt	2008-11-09 04:48:14	ebooks/27209
16211	image/jpeg	http://www.gutenberg.org/cache/epub/27209/pg27209.cover.medium.jpg	2020-06-13 03:16:42.852799	ebooks/27209
390941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27209/27209-8.txt	2008-11-09 04:48:14	ebooks/27209
250288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27209/27209-h.zip	2008-11-09 04:48:16	ebooks/27209
614284	text/plain; charset=utf-8	http://www.gutenberg.org/files/2721/2721-0.txt	2016-09-22 06:43:48	ebooks/2721
219703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2721/2721-8.zip	2015-07-25 07:23:52	ebooks/2721
602680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2721/2721-8.txt	2015-07-25 07:23:30	ebooks/2721
257437	application/epub+zip	http://www.gutenberg.org/ebooks/2721.epub.images	2020-06-02 00:02:41.549001	ebooks/2721
17118	application/rdf+xml	http://www.gutenberg.org/ebooks/2721.rdf	2020-06-11 01:02:21.505163	ebooks/2721
3365	image/jpeg	http://www.gutenberg.org/cache/epub/2721/pg2721.cover.small.jpg	2020-06-02 00:02:44.351967	ebooks/2721
219665	application/zip	http://www.gutenberg.org/files/2721/2721.zip	2015-07-25 07:23:52	ebooks/2721
1045401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2721.kindle.images	2020-06-02 00:02:43.055983	ebooks/2721
751409	text/html; charset=utf-8	http://www.gutenberg.org/files/2721/2721-h/2721-h.htm	2016-09-22 06:45:38	ebooks/2721
221062	application/zip	http://www.gutenberg.org/files/2721/2721-0.zip	2016-09-22 06:46:28	ebooks/2721
12865	image/jpeg	http://www.gutenberg.org/cache/epub/2721/pg2721.cover.medium.jpg	2020-06-02 00:02:44.389982	ebooks/2721
257437	application/epub+zip	http://www.gutenberg.org/ebooks/2721.epub.noimages	2020-06-02 00:02:41.816052	ebooks/2721
602772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2721/2721.txt	2015-07-25 07:23:30	ebooks/2721
232809	text/html; charset=utf-8	http://www.gutenberg.org/files/2721/2721-h.zip	2016-09-22 06:46:28	ebooks/2721
1045385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2721.kindle.noimages	2020-06-02 00:02:44.308985	ebooks/2721
6619	image/jpeg	http://www.gutenberg.org/cache/epub/27210/pg27210.cover.small.jpg	2020-06-13 03:16:48.318741	ebooks/27210
231670	application/epub+zip	http://www.gutenberg.org/ebooks/27210.epub.noimages	2020-06-13 03:16:45.582809	ebooks/27210
159392	application/zip	http://www.gutenberg.org/files/27210/27210.zip	2008-11-10 07:43:15	ebooks/27210
836234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27210.kindle.noimages	2020-06-13 03:16:48.155738	ebooks/27210
428344	text/plain; charset=utf-8	http://www.gutenberg.org/files/27210/27210-0.txt	2008-11-10 07:42:12	ebooks/27210
726921	application/epub+zip	http://www.gutenberg.org/ebooks/27210.epub.images	2020-06-13 03:16:43.888817	ebooks/27210
456658	text/html	http://www.gutenberg.org/files/27210/27210-h/27210-h.htm	2008-11-10 07:43:00	ebooks/27210
374398	text/html	http://www.gutenberg.org/files/27210/27210-h.zip	2008-11-10 07:43:15	ebooks/27210
35992	image/jpeg	http://www.gutenberg.org/cache/epub/27210/pg27210.cover.medium.jpg	2020-06-13 03:16:48.47973	ebooks/27210
159655	application/zip	http://www.gutenberg.org/files/27210/27210-0.zip	2008-11-10 07:43:15	ebooks/27210
427405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27210/27210.txt	2008-11-10 07:43:15	ebooks/27210
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/27210.rdf	2020-06-13 03:16:48.735726	ebooks/27210
1911286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27210.kindle.images	2020-06-13 03:16:47.170741	ebooks/27210
183689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27211/27211.txt	2008-11-26 02:03:28	ebooks/27211
68095	application/zip	http://www.gutenberg.org/files/27211/27211-8.zip	2008-11-26 02:03:30	ebooks/27211
209105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27211/27211-h/27211-h.htm	2008-11-26 02:03:28	ebooks/27211
68071	application/zip	http://www.gutenberg.org/files/27211/27211.zip	2008-11-26 02:03:30	ebooks/27211
509586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27211.kindle.noimages	2020-06-13 03:16:56.635627	ebooks/27211
183667	text/plain	http://www.gutenberg.org/ebooks/27211.txt.utf-8	2020-06-13 03:16:48.835724	ebooks/27211
3633724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27211.kindle.images	2020-06-13 03:16:55.834637	ebooks/27211
1256883	application/zip	http://www.gutenberg.org/files/27211/27211-h.zip	2008-11-26 02:03:30	ebooks/27211
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/27211.rdf	2020-06-13 03:16:57.177613	ebooks/27211
183696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27211/27211-8.txt	2008-11-26 02:03:28	ebooks/27211
130360	application/epub+zip	http://www.gutenberg.org/ebooks/27211.epub.noimages	2020-06-13 03:16:52.634716	ebooks/27211
16713	image/jpeg	http://www.gutenberg.org/cache/epub/27211/pg27211.cover.medium.jpg	2020-06-13 03:16:56.937615	ebooks/27211
4697	image/jpeg	http://www.gutenberg.org/cache/epub/27211/pg27211.cover.small.jpg	2020-06-13 03:16:56.78862	ebooks/27211
1792893	application/epub+zip	http://www.gutenberg.org/ebooks/27211.epub.images	2020-06-13 03:16:52.120695	ebooks/27211
618994	application/epub+zip	http://www.gutenberg.org/ebooks/27212.epub.images	2020-06-13 03:16:57.499629	ebooks/27212
5445	image/jpeg	http://www.gutenberg.org/cache/epub/27212/pg27212.cover.small.jpg	2020-06-13 03:16:58.508616	ebooks/27212
353412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27212.kindle.noimages	2020-06-13 03:16:58.489596	ebooks/27212
36553	image/jpeg	http://www.gutenberg.org/cache/epub/27212/pg27212.cover.medium.jpg	2020-06-13 03:16:58.526604	ebooks/27212
109883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27212/27212.txt	2008-11-09 03:47:46	ebooks/27212
1141592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27212.kindle.images	2020-06-13 03:16:58.110608	ebooks/27212
109892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27212/27212-8.txt	2008-11-09 03:47:46	ebooks/27212
44803	application/zip	http://www.gutenberg.org/files/27212/27212.zip	2008-11-09 03:47:48	ebooks/27212
44818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27212/27212-8.zip	2008-11-09 03:47:48	ebooks/27212
120330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27212/27212-h/27212-h.htm	2008-11-09 03:47:46	ebooks/27212
109860	text/plain	http://www.gutenberg.org/ebooks/27212.txt.utf-8	2020-06-13 03:16:57.275626	ebooks/27212
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/27212.rdf	2020-06-13 03:16:58.579597	ebooks/27212
109490	application/epub+zip	http://www.gutenberg.org/ebooks/27212.epub.noimages	2020-06-13 03:16:57.629627	ebooks/27212
298096	application/zip	http://www.gutenberg.org/files/27212/27212-h.zip	2008-11-09 03:47:48	ebooks/27212
212918	application/epub+zip	http://www.gutenberg.org/ebooks/27213.epub.noimages	2020-06-13 03:16:59.747598	ebooks/27213
5739	image/jpeg	http://www.gutenberg.org/cache/epub/27213/pg27213.cover.small.jpg	2020-06-13 03:17:01.986557	ebooks/27213
828326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27213.kindle.noimages	2020-06-13 03:17:01.831552	ebooks/27213
28362	image/jpeg	http://www.gutenberg.org/cache/epub/27213/pg27213.cover.medium.jpg	2020-06-13 03:17:02.136559	ebooks/27213
406260	text/plain	http://www.gutenberg.org/ebooks/27213.txt.utf-8	2020-06-13 03:16:58.690638	ebooks/27213
406292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27213/27213-8.txt	2008-11-09 04:01:32	ebooks/27213
212918	application/epub+zip	http://www.gutenberg.org/ebooks/27213.epub.images	2020-06-13 03:16:59.301631	ebooks/27213
406283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27213/27213.txt	2008-11-09 04:02:24	ebooks/27213
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/27213.rdf	2020-06-13 03:17:02.378572	ebooks/27213
146685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27213/27213.zip	2008-11-09 04:03:52	ebooks/27213
414499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27213/27213-h/27213-h.htm	2008-11-09 04:03:30	ebooks/27213
828334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27213.kindle.images	2020-06-13 03:17:00.787565	ebooks/27213
146701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27213/27213-8.zip	2008-11-09 04:03:52	ebooks/27213
147380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27213/27213-h.zip	2008-11-09 04:03:54	ebooks/27213
248348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27214/27214-8.txt	2008-11-09 04:10:10	ebooks/27214
16145	image/jpeg	http://www.gutenberg.org/cache/epub/27214/pg27214.cover.medium.jpg	2020-06-13 03:17:05.723521	ebooks/27214
253309	text/plain	http://www.gutenberg.org/ebooks/27214.txt.utf-8	2020-06-13 03:17:02.496544	ebooks/27214
150932	application/epub+zip	http://www.gutenberg.org/ebooks/27214.epub.noimages	2020-06-13 03:17:03.64954	ebooks/27214
276997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27214/27214-h/27214-h.htm	2008-11-09 04:10:12	ebooks/27214
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/27214.rdf	2020-06-13 03:17:05.962726	ebooks/27214
99948	application/zip	http://www.gutenberg.org/files/27214/27214-8.zip	2008-11-09 04:10:12	ebooks/27214
4505	image/jpeg	http://www.gutenberg.org/cache/epub/27214/pg27214.cover.small.jpg	2020-06-13 03:17:05.572527	ebooks/27214
635015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27214.kindle.images	2020-06-13 03:17:04.525529	ebooks/27214
103437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27214/27214-h.zip	2008-11-09 04:10:12	ebooks/27214
150931	application/epub+zip	http://www.gutenberg.org/ebooks/27214.epub.images	2020-06-13 03:17:03.133546	ebooks/27214
635008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27214.kindle.noimages	2020-06-13 03:17:05.416534	ebooks/27214
1348979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27215/27215-8.txt	2008-11-09 04:14:26	ebooks/27215
637236	application/epub+zip	http://www.gutenberg.org/ebooks/27215.epub.noimages	2020-06-13 03:17:09.096715	ebooks/27215
1626613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27215/27215-h/27215-h.htm	2008-11-09 04:13:58	ebooks/27215
2750335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27215.kindle.images	2020-06-13 03:17:12.85661	ebooks/27215
23847	image/jpeg	http://www.gutenberg.org/cache/epub/27215/pg27215.cover.medium.jpg	2020-06-13 03:17:17.202576	ebooks/27215
637677	application/epub+zip	http://www.gutenberg.org/ebooks/27215.epub.images	2020-06-13 03:17:07.807707	ebooks/27215
1383050	text/plain; charset=utf-8	http://www.gutenberg.org/files/27215/27215-0.txt	2008-11-09 04:13:56	ebooks/27215
539813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27215/27215-h.zip	2008-11-09 04:14:38	ebooks/27215
2749046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27215.kindle.noimages	2020-06-13 03:17:16.638574	ebooks/27215
492742	application/zip	http://www.gutenberg.org/files/27215/27215-8.zip	2008-11-09 04:14:38	ebooks/27215
497563	application/zip	http://www.gutenberg.org/files/27215/27215-0.zip	2008-11-09 04:14:38	ebooks/27215
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/27215.rdf	2020-06-13 03:17:17.693581	ebooks/27215
5286	image/jpeg	http://www.gutenberg.org/cache/epub/27215/pg27215.cover.small.jpg	2020-06-13 03:17:16.927567	ebooks/27215
8871	image/jpeg	http://www.gutenberg.org/cache/epub/27216/pg27216.cover.medium.jpg	2020-06-13 03:17:19.937541	ebooks/27216
226851	text/plain; charset=utf-8	http://www.gutenberg.org/files/27216/27216-0.txt	2008-11-09 05:08:08	ebooks/27216
141716	application/epub+zip	http://www.gutenberg.org/ebooks/27216.epub.noimages	2020-06-13 03:17:18.550584	ebooks/27216
565109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27216.kindle.images	2020-06-13 03:17:19.100551	ebooks/27216
230306	text/html	http://www.gutenberg.org/ebooks/27216.html.noimages	2020-06-13 03:17:17.955548	ebooks/27216
565100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27216.kindle.noimages	2020-06-13 03:17:19.654533	ebooks/27216
2809	image/jpeg	http://www.gutenberg.org/cache/epub/27216/pg27216.cover.small.jpg	2020-06-13 03:17:19.797532	ebooks/27216
11358	application/rdf+xml	http://www.gutenberg.org/ebooks/27216.rdf	2020-06-13 03:17:20.155519	ebooks/27216
230306	text/html	http://www.gutenberg.org/ebooks/27216.html.images	2020-06-13 03:17:17.827552	ebooks/27216
141717	application/epub+zip	http://www.gutenberg.org/ebooks/27216.epub.images	2020-06-13 03:17:18.270546	ebooks/27216
103820	application/zip	http://www.gutenberg.org/files/27216/27216-0.zip	2008-11-09 05:08:10	ebooks/27216
104273	text/html	http://www.gutenberg.org/ebooks/27217.html.images	2020-06-13 03:17:20.277823	ebooks/27217
330475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27217.kindle.images	2020-06-13 03:17:21.410802	ebooks/27217
88119	application/epub+zip	http://www.gutenberg.org/ebooks/27217.epub.images	2020-06-13 03:17:20.69481	ebooks/27217
104273	text/html	http://www.gutenberg.org/ebooks/27217.html.noimages	2020-06-13 03:17:20.399833	ebooks/27217
2469	image/jpeg	http://www.gutenberg.org/cache/epub/27217/pg27217.cover.small.jpg	2020-06-13 03:17:21.982795	ebooks/27217
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/27217.rdf	2020-06-13 03:17:22.340787	ebooks/27217
330466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27217.kindle.noimages	2020-06-13 03:17:21.840798	ebooks/27217
44543	text/plain; charset=utf-8	http://www.gutenberg.org/files/27217/27217-0.zip	2008-11-09 05:06:06	ebooks/27217
88118	application/epub+zip	http://www.gutenberg.org/ebooks/27217.epub.noimages	2020-06-13 03:17:20.970807	ebooks/27217
8923	image/jpeg	http://www.gutenberg.org/cache/epub/27217/pg27217.cover.medium.jpg	2020-06-13 03:17:22.123791	ebooks/27217
100736	text/plain; charset=utf-8	http://www.gutenberg.org/files/27217/27217-0.txt	2008-11-09 05:06:04	ebooks/27217
1889761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27218.kindle.images	2020-06-13 03:17:24.912755	ebooks/27218
812576	text/plain; charset=utf-8	http://www.gutenberg.org/files/27218/27218-0.txt	2008-11-09 05:02:54	ebooks/27218
817943	text/html	http://www.gutenberg.org/ebooks/27218.html.noimages	2020-06-13 03:17:22.782783	ebooks/27218
15275	image/jpeg	http://www.gutenberg.org/cache/epub/27218/pg27218.cover.medium.jpg	2020-06-13 03:17:26.413749	ebooks/27218
1889757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27218.kindle.noimages	2020-06-13 03:17:26.118741	ebooks/27218
3971	image/jpeg	http://www.gutenberg.org/cache/epub/27218/pg27218.cover.small.jpg	2020-06-13 03:17:26.261748	ebooks/27218
398661	application/zip	http://www.gutenberg.org/files/27218/27218-0.zip	2008-11-09 05:02:56	ebooks/27218
817943	text/html	http://www.gutenberg.org/ebooks/27218.html.images	2020-06-13 03:17:22.560798	ebooks/27218
11650	application/rdf+xml	http://www.gutenberg.org/ebooks/27218.rdf	2020-06-13 03:17:26.630732	ebooks/27218
467705	application/epub+zip	http://www.gutenberg.org/ebooks/27218.epub.images	2020-06-13 03:17:23.299783	ebooks/27218
467705	application/epub+zip	http://www.gutenberg.org/ebooks/27218.epub.noimages	2020-06-13 03:17:23.704785	ebooks/27218
442454	application/epub+zip	http://www.gutenberg.org/ebooks/27219.epub.images	2020-06-13 03:17:28.158731	ebooks/27219
20671	image/jpeg	http://www.gutenberg.org/cache/epub/27219/pg27219.cover.medium.jpg	2020-06-13 03:17:36.643628	ebooks/27219
1858642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27219.kindle.images	2020-06-13 03:17:32.646669	ebooks/27219
306085	application/zip	http://www.gutenberg.org/files/27219/27219.zip	2008-11-09 05:24:20	ebooks/27219
952469	text/html; charset=utf-8	http://www.gutenberg.org/files/27219/27219-h/27219-h.htm	2008-11-09 05:13:48	ebooks/27219
755233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27219/27219.txt	2008-11-09 05:15:32	ebooks/27219
1858634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27219.kindle.noimages	2020-06-13 03:17:36.081634	ebooks/27219
757113	text/plain; charset=utf-8	http://www.gutenberg.org/files/27219/27219-0.txt	2008-11-09 05:13:44	ebooks/27219
307751	application/zip	http://www.gutenberg.org/files/27219/27219-0.zip	2008-11-09 05:24:20	ebooks/27219
751181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27219/27219-8.txt	2008-11-09 05:14:54	ebooks/27219
306247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27219/27219-8.zip	2008-11-09 05:24:20	ebooks/27219
337835	text/html; charset=utf-8	http://www.gutenberg.org/files/27219/27219-h.zip	2008-11-09 05:24:20	ebooks/27219
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/27219.rdf	2020-06-13 03:17:37.075609	ebooks/27219
442454	application/epub+zip	http://www.gutenberg.org/ebooks/27219.epub.noimages	2020-06-13 03:17:29.224722	ebooks/27219
5465	image/jpeg	http://www.gutenberg.org/cache/epub/27219/pg27219.cover.small.jpg	2020-06-13 03:17:36.399613	ebooks/27219
180225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2722/2722.zip	2006-04-03 12:09:14	ebooks/2722
582361	text/html; charset=utf-8	http://www.gutenberg.org/files/2722/2722-h/2722-h.htm	2016-09-23 06:56:50	ebooks/2722
212327	application/epub+zip	http://www.gutenberg.org/ebooks/2722.epub.noimages	2020-06-02 00:02:45.114973	ebooks/2722
487111	text/plain; charset=utf-8	http://www.gutenberg.org/files/2722/2722-0.txt	2016-09-23 06:55:00	ebooks/2722
16351	application/rdf+xml	http://www.gutenberg.org/ebooks/2722.rdf	2020-06-11 01:02:21.535164	ebooks/2722
858523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2722.kindle.images	2020-06-02 00:02:46.095971	ebooks/2722
180262	application/zip	http://www.gutenberg.org/files/2722/2722-8.zip	2006-04-03 12:09:14	ebooks/2722
479981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2722/2722.txt	2006-04-03 12:09:02	ebooks/2722
3384	image/jpeg	http://www.gutenberg.org/cache/epub/2722/pg2722.cover.small.jpg	2020-06-02 00:02:47.115942	ebooks/2722
212327	application/epub+zip	http://www.gutenberg.org/ebooks/2722.epub.images	2020-06-02 00:02:44.890077	ebooks/2722
190505	application/zip	http://www.gutenberg.org/files/2722/2722-h.zip	2016-09-23 06:57:18	ebooks/2722
13151	image/jpeg	http://www.gutenberg.org/cache/epub/2722/pg2722.cover.medium.jpg	2020-06-02 00:02:47.14895	ebooks/2722
181227	text/plain; charset=utf-8	http://www.gutenberg.org/files/2722/2722-0.zip	2016-09-23 06:57:18	ebooks/2722
858515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2722.kindle.noimages	2020-06-02 00:02:47.080931	ebooks/2722
479994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2722/2722-8.txt	2006-04-03 12:07:00	ebooks/2722
321483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27220/27220-8.txt	2008-11-09 06:09:20	ebooks/27220
772302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27220.kindle.noimages	2020-06-13 03:17:41.197546	ebooks/27220
1159977	text/html	http://www.gutenberg.org/files/27220/27220-h.zip	2008-11-10 15:45:58	ebooks/27220
394125	text/html	http://www.gutenberg.org/files/27220/27220-h/27220-h.htm	2008-11-09 06:08:26	ebooks/27220
4840	image/jpeg	http://www.gutenberg.org/cache/epub/27220/pg27220.cover.small.jpg	2020-06-13 03:17:41.353542	ebooks/27220
2670755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27220.kindle.images	2020-06-13 03:17:40.147559	ebooks/27220
121748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27220/27220-8.zip	2008-11-10 15:45:56	ebooks/27220
122562	text/plain; charset=utf-8	http://www.gutenberg.org/files/27220/27220-0.zip	2008-11-10 15:45:56	ebooks/27220
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/27220.rdf	2020-06-13 03:17:41.758546	ebooks/27220
199324	application/epub+zip	http://www.gutenberg.org/ebooks/27220.epub.noimages	2020-06-13 03:17:38.892594	ebooks/27220
19820	image/jpeg	http://www.gutenberg.org/cache/epub/27220/pg27220.cover.medium.jpg	2020-06-13 03:17:41.507577	ebooks/27220
327390	text/plain; charset=utf-8	http://www.gutenberg.org/files/27220/27220-0.txt	2008-11-09 06:08:24	ebooks/27220
1409257	application/epub+zip	http://www.gutenberg.org/ebooks/27220.epub.images	2020-06-13 03:17:38.119608	ebooks/27220
152086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27221/27221.txt	2008-11-09 10:42:24	ebooks/27221
22019	image/jpeg	http://www.gutenberg.org/cache/epub/27221/pg27221.cover.medium.jpg	2020-06-13 03:17:45.802687	ebooks/27221
86432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27221/27221-h.zip	2008-11-09 10:42:26	ebooks/27221
152090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27221/27221-8.txt	2008-11-09 10:42:24	ebooks/27221
152064	text/plain	http://www.gutenberg.org/ebooks/27221.txt.utf-8	2020-06-13 03:17:41.85955	ebooks/27221
57642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27221/27221-8.zip	2008-11-09 10:42:26	ebooks/27221
57619	application/zip	http://www.gutenberg.org/files/27221/27221.zip	2008-11-09 10:42:26	ebooks/27221
5207	image/jpeg	http://www.gutenberg.org/cache/epub/27221/pg27221.cover.small.jpg	2020-06-13 03:17:45.632694	ebooks/27221
531559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27221.kindle.noimages	2020-06-13 03:17:45.458693	ebooks/27221
251063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27221/27221-h/27221-h.htm	2008-11-09 10:42:24	ebooks/27221
164372	application/epub+zip	http://www.gutenberg.org/ebooks/27221.epub.images	2020-06-13 03:17:42.70756	ebooks/27221
585232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27221.kindle.images	2020-06-13 03:17:44.412517	ebooks/27221
130735	application/epub+zip	http://www.gutenberg.org/ebooks/27221.epub.noimages	2020-06-13 03:17:43.36158	ebooks/27221
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/27221.rdf	2020-06-13 03:17:46.082687	ebooks/27221
330871	text/plain	http://www.gutenberg.org/ebooks/27222.txt.utf-8	2020-06-13 03:17:46.188706	ebooks/27222
182676	application/epub+zip	http://www.gutenberg.org/ebooks/27222.epub.noimages	2020-06-13 03:17:47.653671	ebooks/27222
330899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27222/27222.txt	2008-11-09 11:46:02	ebooks/27222
118632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27222/27222.zip	2008-11-09 11:46:02	ebooks/27222
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/27222.rdf	2020-06-13 03:17:50.534628	ebooks/27222
417481	text/html	http://www.gutenberg.org/files/27222/27222-h/27222-h.htm	2019-01-09 00:40:08	ebooks/27222
4995	image/jpeg	http://www.gutenberg.org/cache/epub/27222/pg27222.cover.small.jpg	2020-06-13 03:17:50.108657	ebooks/27222
780676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27222.kindle.noimages	2020-06-13 03:17:49.945633	ebooks/27222
780684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27222.kindle.images	2020-06-13 03:17:48.793654	ebooks/27222
123338	application/octet-stream	http://www.gutenberg.org/files/27222/27222-h.zip	2019-01-09 00:40:50	ebooks/27222
182676	application/epub+zip	http://www.gutenberg.org/ebooks/27222.epub.images	2020-06-13 03:17:47.048673	ebooks/27222
20719	image/jpeg	http://www.gutenberg.org/cache/epub/27222/pg27222.cover.medium.jpg	2020-06-13 03:17:50.270639	ebooks/27222
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/27223.rdf	2020-06-13 03:17:53.741589	ebooks/27223
2950549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27223.kindle.images	2020-06-13 03:17:52.932606	ebooks/27223
302445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27223/27223-8.txt	2008-11-09 16:35:18	ebooks/27223
116720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27223/27223.zip	2008-11-09 16:35:20	ebooks/27223
116745	application/zip	http://www.gutenberg.org/files/27223/27223-8.zip	2008-11-09 16:35:20	ebooks/27223
192854	application/epub+zip	http://www.gutenberg.org/ebooks/27223.epub.noimages	2020-06-13 03:17:51.71565	ebooks/27223
676342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27223.kindle.noimages	2020-06-13 03:17:53.627591	ebooks/27223
944665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27223/27223-h.zip	2008-11-09 16:35:22	ebooks/27223
302419	text/plain	http://www.gutenberg.org/ebooks/27223.txt.utf-8	2020-06-13 03:17:50.639648	ebooks/27223
31808	image/jpeg	http://www.gutenberg.org/cache/epub/27223/pg27223.cover.medium.jpg	2020-06-13 03:17:53.67959	ebooks/27223
3529	image/jpeg	http://www.gutenberg.org/cache/epub/27223/pg27223.cover.small.jpg	2020-06-13 03:17:53.654597	ebooks/27223
302436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27223/27223.txt	2008-11-09 16:35:18	ebooks/27223
1370014	application/epub+zip	http://www.gutenberg.org/ebooks/27223.epub.images	2020-06-13 03:17:51.485635	ebooks/27223
319458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27223/27223-h/27223-h.htm	2008-11-09 16:35:18	ebooks/27223
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/27224.rdf	2020-06-13 03:17:56.747547	ebooks/27224
5199	image/jpeg	http://www.gutenberg.org/cache/epub/27224/pg27224.cover.small.jpg	2020-06-13 03:17:56.368553	ebooks/27224
392413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27224.kindle.noimages	2020-06-13 03:17:56.219589	ebooks/27224
392415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27224.kindle.images	2020-06-13 03:17:55.603562	ebooks/27224
105103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27224/27224.txt	2008-11-09 16:37:32	ebooks/27224
105087	text/plain	http://www.gutenberg.org/ebooks/27224.txt.utf-8	2020-06-13 03:17:53.841644	ebooks/27224
20316	image/jpeg	http://www.gutenberg.org/cache/epub/27224/pg27224.cover.medium.jpg	2020-06-13 03:17:56.514559	ebooks/27224
105108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27224/27224-8.txt	2008-11-09 16:36:52	ebooks/27224
39055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27224/27224-8.zip	2008-11-09 16:40:20	ebooks/27224
121088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27224/27224-h/27224-h.htm	2008-11-09 16:36:52	ebooks/27224
41377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27224/27224-h.zip	2008-11-09 16:40:20	ebooks/27224
96997	application/epub+zip	http://www.gutenberg.org/ebooks/27224.epub.images	2020-06-13 03:17:54.469581	ebooks/27224
96999	application/epub+zip	http://www.gutenberg.org/ebooks/27224.epub.noimages	2020-06-13 03:17:54.976593	ebooks/27224
39025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27224/27224.zip	2008-11-09 16:40:20	ebooks/27224
155547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27225/27225-8.zip	2008-11-09 21:50:18	ebooks/27225
700972	application/epub+zip	http://www.gutenberg.org/ebooks/27225.epub.images	2020-06-13 03:17:57.452614	ebooks/27225
519069	text/html; charset=utf-8	http://www.gutenberg.org/files/27225/27225-h/27225-h.htm	2008-11-09 21:49:44	ebooks/27225
411687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27225/27225-8.txt	2008-11-09 21:50:02	ebooks/27225
426854	text/plain; charset=utf-8	http://www.gutenberg.org/files/27225/27225-0.txt	2008-11-09 23:05:42	ebooks/27225
1609852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27225.kindle.images	2020-06-13 03:17:59.255814	ebooks/27225
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/27225.rdf	2020-06-13 03:18:00.726797	ebooks/27225
4599	image/jpeg	http://www.gutenberg.org/cache/epub/27225/pg27225.cover.small.jpg	2020-06-13 03:18:00.597802	ebooks/27225
157511	text/plain; charset=utf-8	http://www.gutenberg.org/files/27225/27225-0.zip	2008-11-09 23:06:26	ebooks/27225
411326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27225/27225.txt	2008-11-09 21:50:16	ebooks/27225
680021	text/html; charset=utf-8	http://www.gutenberg.org/files/27225/27225-h.zip	2008-11-09 21:50:18	ebooks/27225
243883	application/epub+zip	http://www.gutenberg.org/ebooks/27225.epub.noimages	2020-06-13 03:17:57.924545	ebooks/27225
955815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27225.kindle.noimages	2020-06-13 03:18:00.556798	ebooks/27225
155295	application/zip	http://www.gutenberg.org/files/27225/27225.zip	2008-11-09 21:50:18	ebooks/27225
30113	image/jpeg	http://www.gutenberg.org/cache/epub/27225/pg27225.cover.medium.jpg	2020-06-13 03:18:00.633805	ebooks/27225
59360	application/zip	http://www.gutenberg.org/files/27226/27226.zip	2008-11-10 00:12:13	ebooks/27226
148617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27226/27226-8.txt	2008-11-10 00:12:13	ebooks/27226
560197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27226.kindle.noimages	2020-06-13 03:18:04.285749	ebooks/27226
71218	text/html; charset=utf-8	http://www.gutenberg.org/files/27226/27226-h.zip	2008-11-10 00:11:58	ebooks/27226
20004	application/rdf+xml	http://www.gutenberg.org/ebooks/27226.rdf	2020-06-13 03:18:04.916743	ebooks/27226
148014	text/plain; charset=utf-8	http://www.gutenberg.org/files/27226/27226-0.txt	2008-11-10 00:12:04	ebooks/27226
139067	application/epub+zip	http://www.gutenberg.org/ebooks/27226.epub.images	2020-06-13 03:18:01.557807	ebooks/27226
148632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27226/27226.txt	2008-11-10 00:12:13	ebooks/27226
59459	text/plain; charset=utf-8	http://www.gutenberg.org/files/27226/27226-0.zip	2008-11-10 00:12:04	ebooks/27226
278533	text/html; charset=utf-8	http://www.gutenberg.org/files/27226/27226-h/27226-h.html	2008-11-10 00:11:58	ebooks/27226
139069	application/epub+zip	http://www.gutenberg.org/ebooks/27226.epub.noimages	2020-06-13 03:18:02.237782	ebooks/27226
160598	application/prs.tei	http://www.gutenberg.org/files/27226/27226-tei/27226-tei.tei	2008-11-10 00:12:13	ebooks/27226
58078	application/prs.tei	http://www.gutenberg.org/files/27226/27226-tei.zip	2008-11-10 00:12:13	ebooks/27226
458771	application/pdf	http://www.gutenberg.org/files/27226/27226-pdf.pdf	2008-11-10 00:12:13	ebooks/27226
560211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27226.kindle.images	2020-06-13 03:18:03.25676	ebooks/27226
59419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27226/27226-8.zip	2008-11-10 00:12:13	ebooks/27226
4959	image/jpeg	http://www.gutenberg.org/cache/epub/27226/pg27226.cover.small.jpg	2020-06-13 03:18:04.466755	ebooks/27226
22127	image/jpeg	http://www.gutenberg.org/cache/epub/27226/pg27226.cover.medium.jpg	2020-06-13 03:18:04.634755	ebooks/27226
139497	application/pdf	http://www.gutenberg.org/files/27226/27226-pdf.zip	2008-11-10 00:12:13	ebooks/27226
339002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27227.kindle.images	2020-06-13 03:18:06.654722	ebooks/27227
21989	image/jpeg	http://www.gutenberg.org/cache/epub/27227/pg27227.cover.medium.jpg	2020-06-13 03:18:07.511717	ebooks/27227
69567	text/plain	http://www.gutenberg.org/ebooks/27227.txt.utf-8	2020-06-13 03:18:05.017753	ebooks/27227
338994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27227.kindle.noimages	2020-06-13 03:18:07.214757	ebooks/27227
25512	application/zip	http://www.gutenberg.org/files/27227/27227-8.zip	2008-11-09 23:20:52	ebooks/27227
87138	application/epub+zip	http://www.gutenberg.org/ebooks/27227.epub.images	2020-06-13 03:18:05.695735	ebooks/27227
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/27227.rdf	2020-06-13 03:18:07.736704	ebooks/27227
67340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27227/27227-8.txt	2008-11-09 23:20:50	ebooks/27227
87138	application/epub+zip	http://www.gutenberg.org/ebooks/27227.epub.noimages	2020-06-13 03:18:06.082735	ebooks/27227
5468	image/jpeg	http://www.gutenberg.org/cache/epub/27227/pg27227.cover.small.jpg	2020-06-13 03:18:07.360714	ebooks/27227
86865	text/html	http://www.gutenberg.org/ebooks/27227.html.images	2020-06-13 03:18:05.182748	ebooks/27227
86865	text/html	http://www.gutenberg.org/ebooks/27227.html.noimages	2020-06-13 03:18:05.297736	ebooks/27227
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/27228.rdf	2020-06-13 03:18:12.843638	ebooks/27228
240070	application/epub+zip	http://www.gutenberg.org/ebooks/27228.epub.noimages	2020-06-13 03:18:09.178701	ebooks/27228
960450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27228.kindle.noimages	2020-06-13 03:18:12.137665	ebooks/27228
184574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27228/27228.zip	2008-11-10 02:10:44	ebooks/27228
184728	application/zip	http://www.gutenberg.org/files/27228/27228-8.zip	2008-11-10 02:10:44	ebooks/27228
2054139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27228.kindle.images	2020-06-13 03:18:10.716669	ebooks/27228
527363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27228/27228-h/27228-h.htm	2008-11-10 02:10:28	ebooks/27228
463460	text/plain	http://www.gutenberg.org/ebooks/27228.txt.utf-8	2020-06-13 03:18:07.8407	ebooks/27228
12593	image/jpeg	http://www.gutenberg.org/cache/epub/27228/pg27228.cover.medium.jpg	2020-06-13 03:18:12.528652	ebooks/27228
3481	image/jpeg	http://www.gutenberg.org/cache/epub/27228/pg27228.cover.small.jpg	2020-06-13 03:18:12.329646	ebooks/27228
807402	application/epub+zip	http://www.gutenberg.org/ebooks/27228.epub.images	2020-06-13 03:18:08.674713	ebooks/27228
561759	application/zip	http://www.gutenberg.org/files/27228/27228-h.zip	2008-11-10 02:10:44	ebooks/27228
463398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27228/27228-8.txt	2008-11-10 02:09:48	ebooks/27228
463419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27228/27228.txt	2008-11-10 02:10:02	ebooks/27228
103169	application/zip	http://www.gutenberg.org/files/27229/27229-h.zip	2008-11-24 12:03:02	ebooks/27229
663965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27229.kindle.images	2020-06-13 03:18:15.352605	ebooks/27229
171081	application/epub+zip	http://www.gutenberg.org/ebooks/27229.epub.images	2020-06-13 03:18:13.708641	ebooks/27229
273631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27229/27229-h/27229-h.htm	2008-11-24 12:02:42	ebooks/27229
96507	application/zip	http://www.gutenberg.org/files/27229/27229-8.zip	2008-11-24 12:03:02	ebooks/27229
31377	image/jpeg	http://www.gutenberg.org/cache/epub/27229/pg27229.cover.medium.jpg	2020-06-13 03:18:16.566599	ebooks/27229
247924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27229/27229.txt	2008-11-24 12:01:42	ebooks/27229
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/27229.rdf	2020-06-13 03:18:16.805586	ebooks/27229
663956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27229.kindle.noimages	2020-06-13 03:18:16.252599	ebooks/27229
96463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27229/27229.zip	2008-11-24 12:03:00	ebooks/27229
247908	text/plain	http://www.gutenberg.org/ebooks/27229.txt.utf-8	2020-06-13 03:18:12.948644	ebooks/27229
171080	application/epub+zip	http://www.gutenberg.org/ebooks/27229.epub.noimages	2020-06-13 03:18:14.456626	ebooks/27229
6789	image/jpeg	http://www.gutenberg.org/cache/epub/27229/pg27229.cover.small.jpg	2020-06-13 03:18:16.416626	ebooks/27229
247903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27229/27229-8.txt	2008-11-24 12:02:04	ebooks/27229
421903	text/html; charset=utf-8	http://www.gutenberg.org/files/2723/2723-h/2723-h.htm	2018-03-19 06:53:56	ebooks/2723
144972	text/html; charset=utf-8	http://www.gutenberg.org/files/2723/2723-h.zip	2018-03-19 06:54:10	ebooks/2723
14891	image/jpeg	http://www.gutenberg.org/cache/epub/2723/pg2723.cover.medium.jpg	2020-06-02 00:02:49.28093	ebooks/2723
164465	application/epub+zip	http://www.gutenberg.org/ebooks/2723.epub.images	2020-06-02 00:02:47.556939	ebooks/2723
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/2723.rdf	2020-06-11 01:02:21.562164	ebooks/2723
4163	image/jpeg	http://www.gutenberg.org/cache/epub/2723/pg2723.cover.small.jpg	2020-06-02 00:02:49.251932	ebooks/2723
358997	text/plain; charset=utf-8	http://www.gutenberg.org/files/2723/2723-0.txt	2018-03-04 10:49:02	ebooks/2723
138369	text/plain; charset=utf-8	http://www.gutenberg.org/files/2723/2723-0.zip	2018-03-19 06:54:10	ebooks/2723
354796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2723/2723.txt	2006-05-25 02:58:14	ebooks/2723
164465	application/epub+zip	http://www.gutenberg.org/ebooks/2723.epub.noimages	2020-06-02 00:02:47.742971	ebooks/2723
664741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2723.kindle.images	2020-06-02 00:02:48.489947	ebooks/2723
137817	application/zip	http://www.gutenberg.org/files/2723/2723.zip	2006-05-25 02:58:26	ebooks/2723
664729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2723.kindle.noimages	2020-06-02 00:02:49.220932	ebooks/2723
60842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27230/27230-h/27230-h.htm	2008-11-24 11:59:56	ebooks/27230
55082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27230/27230-8.txt	2008-11-24 11:59:20	ebooks/27230
55129	text/plain; charset=utf-8	http://www.gutenberg.org/files/27230/27230-0.txt	2008-11-24 12:00:28	ebooks/27230
6241	image/jpeg	http://www.gutenberg.org/cache/epub/27230/pg27230.cover.small.jpg	2020-06-13 03:18:19.701571	ebooks/27230
21585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27230/27230.zip	2008-11-24 12:01:00	ebooks/27230
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/27230.rdf	2020-06-13 03:18:20.082545	ebooks/27230
21645	application/zip	http://www.gutenberg.org/files/27230/27230-0.zip	2008-11-24 12:01:00	ebooks/27230
231568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27230.kindle.noimages	2020-06-13 03:18:19.554559	ebooks/27230
23418	application/zip	http://www.gutenberg.org/files/27230/27230-h.zip	2008-11-24 12:01:00	ebooks/27230
21603	application/zip	http://www.gutenberg.org/files/27230/27230-8.zip	2008-11-24 12:01:00	ebooks/27230
333423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27230.kindle.images	2020-06-13 03:18:19.33156	ebooks/27230
55079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27230/27230.txt	2008-11-24 11:58:56	ebooks/27230
34097	image/jpeg	http://www.gutenberg.org/cache/epub/27230/pg27230.cover.medium.jpg	2020-06-13 03:18:19.848574	ebooks/27230
98051	application/epub+zip	http://www.gutenberg.org/ebooks/27230.epub.images	2020-06-13 03:18:17.357587	ebooks/27230
89284	application/epub+zip	http://www.gutenberg.org/ebooks/27230.epub.noimages	2020-06-13 03:18:18.764568	ebooks/27230
96631	application/zip	http://www.gutenberg.org/files/27231/27231.zip	2008-11-10 14:42:34	ebooks/27231
627757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27231.kindle.noimages	2020-06-13 03:18:22.280523	ebooks/27231
252401	application/zip	http://www.gutenberg.org/files/27231/27231-h.zip	2008-11-10 14:42:34	ebooks/27231
4208	image/jpeg	http://www.gutenberg.org/cache/epub/27231/pg27231.cover.small.jpg	2020-06-13 03:18:22.304526	ebooks/27231
257756	text/plain	http://www.gutenberg.org/ebooks/27231.txt.utf-8	2020-06-13 03:18:20.188561	ebooks/27231
299745	application/epub+zip	http://www.gutenberg.org/ebooks/27231.epub.images	2020-06-13 03:18:20.568545	ebooks/27231
257786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27231/27231-8.txt	2008-11-10 14:42:32	ebooks/27231
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/27231.rdf	2020-06-13 03:18:22.385514	ebooks/27231
257778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27231/27231.txt	2008-11-10 14:42:32	ebooks/27231
282603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27231/27231-h/27231-h.htm	2008-11-10 14:42:32	ebooks/27231
993034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27231.kindle.images	2020-06-13 03:18:21.590565	ebooks/27231
171253	application/epub+zip	http://www.gutenberg.org/ebooks/27231.epub.noimages	2020-06-13 03:18:20.85356	ebooks/27231
96654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27231/27231-8.zip	2008-11-10 14:42:34	ebooks/27231
32056	image/jpeg	http://www.gutenberg.org/cache/epub/27231/pg27231.cover.medium.jpg	2020-06-13 03:18:22.325532	ebooks/27231
1702776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27232.kindle.images	2020-06-13 03:18:25.185682	ebooks/27232
213050	application/epub+zip	http://www.gutenberg.org/ebooks/27232.epub.noimages	2020-06-13 03:18:23.869712	ebooks/27232
148461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27232/27232-8.zip	2008-11-10 14:43:46	ebooks/27232
4102	image/jpeg	http://www.gutenberg.org/cache/epub/27232/pg27232.cover.small.jpg	2020-06-13 03:18:26.569707	ebooks/27232
867764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27232.kindle.noimages	2020-06-13 03:18:26.408668	ebooks/27232
14506	image/jpeg	http://www.gutenberg.org/cache/epub/27232/pg27232.cover.medium.jpg	2020-06-13 03:18:26.724684	ebooks/27232
486532	application/zip	http://www.gutenberg.org/files/27232/27232-h.zip	2008-11-10 14:43:46	ebooks/27232
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/27232.rdf	2020-06-13 03:18:26.974658	ebooks/27232
391209	text/plain	http://www.gutenberg.org/ebooks/27232.txt.utf-8	2020-06-13 03:18:22.502529	ebooks/27232
148393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27232/27232.zip	2008-11-10 14:43:46	ebooks/27232
391085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27232/27232.txt	2008-11-10 14:43:36	ebooks/27232
459453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27232/27232-h/27232-h.htm	2008-11-10 14:43:18	ebooks/27232
391093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27232/27232-8.txt	2008-11-10 14:43:18	ebooks/27232
745490	application/epub+zip	http://www.gutenberg.org/ebooks/27232.epub.images	2020-06-13 03:18:23.322518	ebooks/27232
15239	image/jpeg	http://www.gutenberg.org/cache/epub/27233/pg27233.cover.medium.jpg	2020-06-13 03:18:33.924578	ebooks/27233
4378	image/jpeg	http://www.gutenberg.org/cache/epub/27233/pg27233.cover.small.jpg	2020-06-13 03:18:33.744579	ebooks/27233
350798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27233/27233.txt	2008-11-11 03:01:02	ebooks/27233
7074575	application/epub+zip	http://www.gutenberg.org/ebooks/27233.epub.images	2020-06-13 03:18:28.756668	ebooks/27233
133450	application/zip	http://www.gutenberg.org/files/27233/27233.zip	2008-11-11 03:01:08	ebooks/27233
350802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27233/27233-8.txt	2008-11-11 03:01:02	ebooks/27233
4141588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27233/27233-h.zip	2008-11-11 03:01:08	ebooks/27233
11643374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27233.kindle.images	2020-06-13 03:18:32.348591	ebooks/27233
133480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27233/27233-8.zip	2008-11-11 03:01:08	ebooks/27233
350779	text/plain	http://www.gutenberg.org/ebooks/27233.txt.utf-8	2020-06-13 03:18:27.084673	ebooks/27233
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/27233.rdf	2020-06-13 03:18:34.222564	ebooks/27233
790188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27233.kindle.noimages	2020-06-13 03:18:33.559578	ebooks/27233
196266	application/epub+zip	http://www.gutenberg.org/ebooks/27233.epub.noimages	2020-06-13 03:18:29.427626	ebooks/27233
416400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27233/27233-h/27233-h.htm	2008-11-11 03:01:02	ebooks/27233
54944	application/zip	http://www.gutenberg.org/files/27234/27234.zip	2008-11-11 09:33:42	ebooks/27234
161553	text/html	http://www.gutenberg.org/files/27234/27234-h/27234-h.htm	2008-11-11 09:32:49	ebooks/27234
55269	text/plain; charset=utf-8	http://www.gutenberg.org/files/27234/27234-0.zip	2008-11-11 09:33:42	ebooks/27234
128573	application/epub+zip	http://www.gutenberg.org/ebooks/27234.epub.noimages	2020-06-13 03:18:35.103562	ebooks/27234
141180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27234/27234.txt	2008-11-11 09:33:42	ebooks/27234
4869809	application/epub+zip	http://www.gutenberg.org/ebooks/27234.epub.images	2020-06-13 03:18:34.834585	ebooks/27234
31682	image/jpeg	http://www.gutenberg.org/cache/epub/27234/pg27234.cover.medium.jpg	2020-06-13 03:18:39.796881	ebooks/27234
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/27234.rdf	2020-06-13 03:18:39.862818	ebooks/27234
3972	image/jpeg	http://www.gutenberg.org/cache/epub/27234/pg27234.cover.small.jpg	2020-06-13 03:18:39.775799	ebooks/27234
10621793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27234.kindle.images	2020-06-13 03:18:39.295801	ebooks/27234
393855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27234.kindle.noimages	2020-06-13 03:18:39.750828	ebooks/27234
142931	text/plain; charset=utf-8	http://www.gutenberg.org/files/27234/27234-0.txt	2008-11-11 09:22:22	ebooks/27234
2218622	text/html	http://www.gutenberg.org/files/27234/27234-h.zip	2008-11-11 09:33:42	ebooks/27234
488884	text/html	http://www.gutenberg.org/files/27235/27235-h/27235-h.htm	2008-11-12 12:23:43	ebooks/27235
927536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27235.kindle.noimages	2020-06-13 03:18:46.456709	ebooks/27235
3690189	text/html	http://www.gutenberg.org/files/27235/27235-h.zip	2008-11-12 12:27:07	ebooks/27235
173634	application/zip	http://www.gutenberg.org/files/27235/27235-0.zip	2008-11-12 12:27:07	ebooks/27235
172786	application/zip	http://www.gutenberg.org/files/27235/27235.zip	2008-11-12 12:27:07	ebooks/27235
260586	application/epub+zip	http://www.gutenberg.org/ebooks/27235.epub.noimages	2020-06-13 03:18:41.212829	ebooks/27235
29012	image/jpeg	http://www.gutenberg.org/cache/epub/27235/pg27235.cover.medium.jpg	2020-06-13 03:18:46.543706	ebooks/27235
431841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27235/27235.txt	2008-11-12 12:27:07	ebooks/27235
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/27235.rdf	2020-06-13 03:18:46.648701	ebooks/27235
6896995	application/epub+zip	http://www.gutenberg.org/ebooks/27235.epub.images	2020-06-13 03:18:40.88681	ebooks/27235
3972	image/jpeg	http://www.gutenberg.org/cache/epub/27235/pg27235.cover.small.jpg	2020-06-13 03:18:46.502715	ebooks/27235
435384	text/plain; charset=utf-8	http://www.gutenberg.org/files/27235/27235-0.txt	2008-11-12 11:54:47	ebooks/27235
16101472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27235.kindle.images	2020-06-13 03:18:45.300753	ebooks/27235
4244	image/jpeg	http://www.gutenberg.org/cache/epub/27236/pg27236.cover.small.jpg	2020-06-13 03:18:51.072678	ebooks/27236
208592	application/epub+zip	http://www.gutenberg.org/ebooks/27236.epub.images	2020-06-13 03:18:47.815709	ebooks/27236
360008	text/plain; charset=utf-8	http://www.gutenberg.org/files/27236/27236-0.txt	2008-11-11 05:30:00	ebooks/27236
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/27236.rdf	2020-06-13 03:18:51.436645	ebooks/27236
455255	text/html	http://www.gutenberg.org/ebooks/27236.html.images	2020-06-13 03:18:46.995698	ebooks/27236
797196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27236.kindle.noimages	2020-06-13 03:18:50.929649	ebooks/27236
141076	application/zip	http://www.gutenberg.org/files/27236/27236-0.zip	2008-11-11 05:30:02	ebooks/27236
15723	image/jpeg	http://www.gutenberg.org/cache/epub/27236/pg27236.cover.medium.jpg	2020-06-13 03:18:51.212652	ebooks/27236
797200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27236.kindle.images	2020-06-13 03:18:49.59567	ebooks/27236
455255	text/html	http://www.gutenberg.org/ebooks/27236.html.noimages	2020-06-13 03:18:47.253708	ebooks/27236
208592	application/epub+zip	http://www.gutenberg.org/ebooks/27236.epub.noimages	2020-06-13 03:18:48.267701	ebooks/27236
233571	text/html	http://www.gutenberg.org/ebooks/27237.html.images	2020-06-13 03:18:51.739653	ebooks/27237
553548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27237.kindle.noimages	2020-06-13 03:18:54.245611	ebooks/27237
224732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27237/27237.txt	2008-11-11 05:31:14	ebooks/27237
4667	image/jpeg	http://www.gutenberg.org/cache/epub/27237/pg27237.cover.small.jpg	2020-06-13 03:18:54.398608	ebooks/27237
224786	text/plain	http://www.gutenberg.org/ebooks/27237.txt.utf-8	2020-06-13 03:18:51.538662	ebooks/27237
233571	text/html	http://www.gutenberg.org/ebooks/27237.html.noimages	2020-06-13 03:18:51.876642	ebooks/27237
142672	application/epub+zip	http://www.gutenberg.org/ebooks/27237.epub.images	2020-06-13 03:18:52.318637	ebooks/27237
79449	application/zip	http://www.gutenberg.org/files/27237/27237-8.zip	2008-11-11 05:31:14	ebooks/27237
142672	application/epub+zip	http://www.gutenberg.org/ebooks/27237.epub.noimages	2020-06-13 03:18:52.726641	ebooks/27237
21407	image/jpeg	http://www.gutenberg.org/cache/epub/27237/pg27237.cover.medium.jpg	2020-06-13 03:18:54.541616	ebooks/27237
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/27237.rdf	2020-06-13 03:18:54.766601	ebooks/27237
79378	application/zip	http://www.gutenberg.org/files/27237/27237.zip	2008-11-11 05:31:14	ebooks/27237
553556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27237.kindle.images	2020-06-13 03:18:53.487635	ebooks/27237
224741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27237/27237-8.txt	2008-11-11 05:31:14	ebooks/27237
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/27238.rdf	2020-06-13 03:19:11.897583	ebooks/27238
13273768	application/epub+zip	http://www.gutenberg.org/ebooks/27238.epub.images	2020-06-13 03:18:56.526617	ebooks/27238
142601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27238/27238-h/27238-h.htm	2009-03-05 14:44:12	ebooks/27238
6310	image/jpeg	http://www.gutenberg.org/cache/epub/27238/pg27238.cover.small.jpg	2020-06-13 03:19:11.750588	ebooks/27238
39974	application/zip	http://www.gutenberg.org/files/27238/27238-8.zip	2009-03-05 14:44:28	ebooks/27238
107988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27238/27238.txt	2009-03-05 14:43:54	ebooks/27238
106203	application/epub+zip	http://www.gutenberg.org/ebooks/27238.epub.noimages	2020-06-13 03:18:56.939582	ebooks/27238
28420599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27238.kindle.images	2020-06-13 03:19:11.204592	ebooks/27238
107986	text/plain	http://www.gutenberg.org/ebooks/27238.txt.utf-8	2020-06-13 03:18:54.866621	ebooks/27238
345287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27238.kindle.noimages	2020-06-13 03:19:11.700589	ebooks/27238
46114	image/jpeg	http://www.gutenberg.org/cache/epub/27238/pg27238.cover.medium.jpg	2020-06-13 03:19:11.796586	ebooks/27238
5630671	application/zip	http://www.gutenberg.org/files/27238/27238-h.zip	2009-03-05 14:44:30	ebooks/27238
107995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27238/27238-8.txt	2009-03-05 14:43:42	ebooks/27238
39932	application/zip	http://www.gutenberg.org/files/27238/27238.zip	2009-03-05 14:44:28	ebooks/27238
282299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27239.kindle.noimages	2020-06-13 03:19:13.310567	ebooks/27239
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/27239.rdf	2020-06-13 03:19:13.399559	ebooks/27239
32403	image/jpeg	http://www.gutenberg.org/cache/epub/27239/pg27239.cover.medium.jpg	2020-06-13 03:19:13.342568	ebooks/27239
1636915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27239.kindle.images	2020-06-13 03:19:13.029566	ebooks/27239
4144	image/jpeg	http://www.gutenberg.org/cache/epub/27239/pg27239.cover.small.jpg	2020-06-13 03:19:13.326578	ebooks/27239
75296	text/plain	http://www.gutenberg.org/ebooks/27239.txt.utf-8	2020-06-13 03:19:11.999593	ebooks/27239
96319	application/epub+zip	http://www.gutenberg.org/ebooks/27239.epub.noimages	2020-06-13 03:19:12.523584	ebooks/27239
83546	text/html; charset=us-ascii	http://www.gutenberg.org/files/27239/27239-h/27239-h.htm	2008-11-11 17:03:40	ebooks/27239
631681	text/html; charset=us-ascii	http://www.gutenberg.org/files/27239/27239-h.zip	2008-11-11 17:03:42	ebooks/27239
951155	application/epub+zip	http://www.gutenberg.org/ebooks/27239.epub.images	2020-06-13 03:19:12.336595	ebooks/27239
28272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27239/27239.zip	2008-11-11 17:03:42	ebooks/27239
75324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27239/27239.txt	2008-11-11 17:03:40	ebooks/27239
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/2724.rdf	2020-06-11 01:02:21.587165	ebooks/2724
648073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2724.kindle.images	2020-06-02 00:02:50.579901	ebooks/2724
164261	application/epub+zip	http://www.gutenberg.org/ebooks/2724.epub.noimages	2020-06-02 00:02:49.88292	ebooks/2724
139406	application/zip	http://www.gutenberg.org/files/2724/2724-h.zip	2015-04-18 07:41:32	ebooks/2724
648065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2724.kindle.noimages	2020-06-02 00:02:51.277884	ebooks/2724
164261	application/epub+zip	http://www.gutenberg.org/ebooks/2724.epub.images	2020-06-02 00:02:49.719934	ebooks/2724
366374	text/plain	http://www.gutenberg.org/ebooks/2724.txt.utf-8	2020-06-02 00:02:49.409931	ebooks/2724
403877	text/html; charset=us-ascii	http://www.gutenberg.org/files/2724/2724-h/2724-h.htm	2015-04-18 07:41:04	ebooks/2724
134920	application/zip	http://www.gutenberg.org/files/2724/2724.zip	2015-04-18 07:41:32	ebooks/2724
12799	image/jpeg	http://www.gutenberg.org/cache/epub/2724/pg2724.cover.medium.jpg	2020-06-02 00:02:51.334932	ebooks/2724
366402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2724/2724.txt	2015-04-18 07:41:08	ebooks/2724
2767	image/jpeg	http://www.gutenberg.org/cache/epub/2724/pg2724.cover.small.jpg	2020-06-02 00:02:51.307895	ebooks/2724
425849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27240/27240-h/27240-h.htm	2008-11-12 04:22:30	ebooks/27240
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/27240.rdf	2020-06-13 03:19:17.950835	ebooks/27240
377291	text/plain	http://www.gutenberg.org/ebooks/27240.txt.utf-8	2020-06-13 03:19:13.508605	ebooks/27240
377262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27240/27240-8.txt	2008-11-12 04:22:30	ebooks/27240
132498	application/zip	http://www.gutenberg.org/files/27240/27240-8.zip	2008-11-12 04:22:32	ebooks/27240
200882	application/epub+zip	http://www.gutenberg.org/ebooks/27240.epub.noimages	2020-06-13 03:19:14.915543	ebooks/27240
1361222	application/epub+zip	http://www.gutenberg.org/ebooks/27240.epub.images	2020-06-13 03:19:14.416577	ebooks/27240
377315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27240/27240.txt	2008-11-12 04:22:30	ebooks/27240
10003	image/jpeg	http://www.gutenberg.org/cache/epub/27240/pg27240.cover.medium.jpg	2020-06-13 03:19:17.700839	ebooks/27240
2722	image/jpeg	http://www.gutenberg.org/cache/epub/27240/pg27240.cover.small.jpg	2020-06-13 03:19:17.546805	ebooks/27240
801110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27240.kindle.noimages	2020-06-13 03:19:17.381806	ebooks/27240
132475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27240/27240.zip	2008-11-12 04:22:32	ebooks/27240
882333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27240/27240-h.zip	2008-11-12 04:22:32	ebooks/27240
2642314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27240.kindle.images	2020-06-13 03:19:16.247523	ebooks/27240
193391	application/zip	http://www.gutenberg.org/files/27241/27241-h.zip	2008-11-11 22:20:38	ebooks/27241
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/27241.rdf	2020-06-13 03:19:22.034746	ebooks/27241
19650	image/jpeg	http://www.gutenberg.org/cache/epub/27241/pg27241.cover.medium.jpg	2020-06-13 03:19:21.780781	ebooks/27241
5058	image/jpeg	http://www.gutenberg.org/cache/epub/27241/pg27241.cover.small.jpg	2020-06-13 03:19:21.622751	ebooks/27241
1089442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27241.kindle.images	2020-06-13 03:19:20.708771	ebooks/27241
357357	application/epub+zip	http://www.gutenberg.org/ebooks/27241.epub.images	2020-06-13 03:19:19.049813	ebooks/27241
192848	text/html	http://www.gutenberg.org/files/27241/27241-h/27241-h.htm	2008-11-11 22:20:38	ebooks/27241
121841	application/epub+zip	http://www.gutenberg.org/ebooks/27241.epub.noimages	2020-06-13 03:19:19.889784	ebooks/27241
63098	application/zip	http://www.gutenberg.org/files/27241/27241-8.zip	2008-11-11 22:20:38	ebooks/27241
158564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27241/27241-8.txt	2008-11-11 22:20:36	ebooks/27241
487321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27241.kindle.noimages	2020-06-13 03:19:21.462754	ebooks/27241
158932	text/plain	http://www.gutenberg.org/ebooks/27241.txt.utf-8	2020-06-13 03:19:18.049837	ebooks/27241
100403	application/epub+zip	http://www.gutenberg.org/ebooks/27242.epub.noimages	2020-06-13 03:19:23.147741	ebooks/27242
23953	image/jpeg	http://www.gutenberg.org/cache/epub/27242/pg27242.cover.medium.jpg	2020-06-13 03:19:24.980709	ebooks/27242
379408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27242.kindle.images	2020-06-13 03:19:23.907721	ebooks/27242
5204	image/jpeg	http://www.gutenberg.org/cache/epub/27242/pg27242.cover.small.jpg	2020-06-13 03:19:24.827711	ebooks/27242
100404	application/epub+zip	http://www.gutenberg.org/ebooks/27242.epub.images	2020-06-13 03:19:22.687747	ebooks/27242
112339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27242/27242-h/27242-h.htm	2008-11-11 22:30:10	ebooks/27242
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/27242.rdf	2020-06-13 03:19:25.223709	ebooks/27242
89237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27242/27242-8.txt	2008-11-11 22:30:02	ebooks/27242
36323	application/zip	http://www.gutenberg.org/files/27242/27242-h.zip	2008-11-11 22:30:10	ebooks/27242
379399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27242.kindle.noimages	2020-06-13 03:19:24.671721	ebooks/27242
90316	text/plain	http://www.gutenberg.org/ebooks/27242.txt.utf-8	2020-06-13 03:19:22.137751	ebooks/27242
33806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27242/27242-8.zip	2008-11-11 22:30:10	ebooks/27242
134312	application/zip	http://www.gutenberg.org/files/27243/27243.zip	2008-11-11 22:34:26	ebooks/27243
2373174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27243.kindle.images	2020-06-13 03:19:28.491663	ebooks/27243
25507	image/jpeg	http://www.gutenberg.org/cache/epub/27243/pg27243.cover.medium.jpg	2020-06-13 03:19:30.012683	ebooks/27243
394323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27243/27243-h/27243-h.htm	2008-11-11 22:34:24	ebooks/27243
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/27243.rdf	2020-06-13 03:19:30.274648	ebooks/27243
344454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27243/27243-8.txt	2008-11-11 22:34:24	ebooks/27243
676364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27243/27243-h.zip	2008-11-11 22:34:26	ebooks/27243
849958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27243.kindle.noimages	2020-06-13 03:19:29.687649	ebooks/27243
344462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27243/27243.txt	2008-11-11 22:34:24	ebooks/27243
1199090	application/epub+zip	http://www.gutenberg.org/ebooks/27243.epub.images	2020-06-13 03:19:26.414696	ebooks/27243
217210	application/epub+zip	http://www.gutenberg.org/ebooks/27243.epub.noimages	2020-06-13 03:19:27.091685	ebooks/27243
344461	text/plain	http://www.gutenberg.org/ebooks/27243.txt.utf-8	2020-06-13 03:19:25.328707	ebooks/27243
134373	application/zip	http://www.gutenberg.org/files/27243/27243-8.zip	2008-11-11 22:34:26	ebooks/27243
5463	image/jpeg	http://www.gutenberg.org/cache/epub/27243/pg27243.cover.small.jpg	2020-06-13 03:19:29.851655	ebooks/27243
99263	application/epub+zip	http://www.gutenberg.org/ebooks/27244.epub.noimages	2020-06-13 03:19:31.412659	ebooks/27244
98857	text/plain	http://www.gutenberg.org/ebooks/27244.txt.utf-8	2020-06-13 03:19:30.378639	ebooks/27244
98880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27244/27244.txt	2008-11-11 22:40:42	ebooks/27244
368887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27244.kindle.images	2020-06-13 03:19:32.000681	ebooks/27244
368871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27244.kindle.noimages	2020-06-13 03:19:32.585631	ebooks/27244
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/27244.rdf	2020-06-13 03:19:33.117617	ebooks/27244
99263	application/epub+zip	http://www.gutenberg.org/ebooks/27244.epub.images	2020-06-13 03:19:30.926641	ebooks/27244
37922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27244/27244-h.zip	2008-11-11 22:40:42	ebooks/27244
18215	image/jpeg	http://www.gutenberg.org/cache/epub/27244/pg27244.cover.medium.jpg	2020-06-13 03:19:32.882607	ebooks/27244
113879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27244/27244-h/27244-h.htm	2008-11-11 22:40:42	ebooks/27244
34652	application/zip	http://www.gutenberg.org/files/27244/27244.zip	2008-11-11 22:40:42	ebooks/27244
98883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27244/27244-8.txt	2008-11-11 22:40:42	ebooks/27244
34672	application/zip	http://www.gutenberg.org/files/27244/27244-8.zip	2008-11-11 22:40:42	ebooks/27244
4895	image/jpeg	http://www.gutenberg.org/cache/epub/27244/pg27244.cover.small.jpg	2020-06-13 03:19:32.73561	ebooks/27244
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/27245.rdf	2020-06-13 03:19:34.22259	ebooks/27245
131659	application/epub+zip	http://www.gutenberg.org/ebooks/27245.epub.images	2020-06-13 03:19:33.415613	ebooks/27245
55974	text/plain	http://www.gutenberg.org/ebooks/27245.txt.utf-8	2020-06-13 03:19:33.216612	ebooks/27245
24564	image/jpeg	http://www.gutenberg.org/cache/epub/27245/pg27245.cover.medium.jpg	2020-06-13 03:19:34.172637	ebooks/27245
20583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27245/27245.zip	2008-11-11 22:46:36	ebooks/27245
56002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27245/27245.txt	2008-11-11 22:46:36	ebooks/27245
3399	image/jpeg	http://www.gutenberg.org/cache/epub/27245/pg27245.cover.small.jpg	2020-06-13 03:19:34.156595	ebooks/27245
285155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27245.kindle.images	2020-06-13 03:19:33.861597	ebooks/27245
125335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27245/27245-h.zip	2008-11-11 22:46:36	ebooks/27245
241702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27245.kindle.noimages	2020-06-13 03:19:34.140589	ebooks/27245
60392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27245/27245-h/27245-h.htm	2008-11-11 22:46:36	ebooks/27245
83522	application/epub+zip	http://www.gutenberg.org/ebooks/27245.epub.noimages	2020-06-13 03:19:33.570604	ebooks/27245
160792	application/epub+zip	http://www.gutenberg.org/ebooks/27246.epub.images	2020-06-13 03:19:34.955591	ebooks/27246
17621	image/jpeg	http://www.gutenberg.org/cache/epub/27246/pg27246.cover.medium.jpg	2020-06-13 03:19:37.504546	ebooks/27246
248826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27246/27246-8.txt	2008-11-11 22:51:50	ebooks/27246
160791	application/epub+zip	http://www.gutenberg.org/ebooks/27246.epub.noimages	2020-06-13 03:19:35.462591	ebooks/27246
4685	image/jpeg	http://www.gutenberg.org/cache/epub/27246/pg27246.cover.small.jpg	2020-06-13 03:19:37.352548	ebooks/27246
100712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27246/27246.zip	2008-11-11 22:51:50	ebooks/27246
248821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27246/27246.txt	2008-11-11 22:51:50	ebooks/27246
634116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27246.kindle.images	2020-06-13 03:19:36.344563	ebooks/27246
248811	text/plain	http://www.gutenberg.org/ebooks/27246.txt.utf-8	2020-06-13 03:19:34.32561	ebooks/27246
634107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27246.kindle.noimages	2020-06-13 03:19:37.202554	ebooks/27246
107311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27246/27246-h.zip	2008-11-11 22:51:50	ebooks/27246
282464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27246/27246-h/27246-h.htm	2008-11-11 22:51:50	ebooks/27246
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/27246.rdf	2020-06-13 03:19:37.739555	ebooks/27246
100754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27246/27246-8.zip	2008-11-11 22:51:50	ebooks/27246
58867	text/plain	http://www.gutenberg.org/ebooks/27247.txt.utf-8	2020-06-13 03:19:37.836568	ebooks/27247
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/27247.rdf	2020-06-13 03:19:40.28551	ebooks/27247
3922	image/jpeg	http://www.gutenberg.org/cache/epub/27247/pg27247.cover.small.jpg	2020-06-13 03:19:39.927522	ebooks/27247
70581	text/html	http://www.gutenberg.org/ebooks/27247.html.noimages	2020-06-13 03:19:38.087551	ebooks/27247
70581	text/html	http://www.gutenberg.org/ebooks/27247.html.images	2020-06-13 03:19:37.981561	ebooks/27247
14648	image/jpeg	http://www.gutenberg.org/cache/epub/27247/pg27247.cover.medium.jpg	2020-06-13 03:19:40.068518	ebooks/27247
266231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27247.kindle.noimages	2020-06-13 03:19:39.786551	ebooks/27247
57518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27247/27247-8.txt	2008-11-12 04:21:36	ebooks/27247
73543	application/epub+zip	http://www.gutenberg.org/ebooks/27247.epub.noimages	2020-06-13 03:19:38.800532	ebooks/27247
73543	application/epub+zip	http://www.gutenberg.org/ebooks/27247.epub.images	2020-06-13 03:19:38.448541	ebooks/27247
266239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27247.kindle.images	2020-06-13 03:19:39.285544	ebooks/27247
23724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27247/27247-8.zip	2008-11-12 04:21:38	ebooks/27247
186511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27248/27248-h/27248-h.htm	2008-11-12 09:30:04	ebooks/27248
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/27248.rdf	2020-06-13 03:19:43.417673	ebooks/27248
114546	application/epub+zip	http://www.gutenberg.org/ebooks/27248.epub.noimages	2020-06-13 03:19:41.377518	ebooks/27248
16313	image/jpeg	http://www.gutenberg.org/cache/epub/27248/pg27248.cover.medium.jpg	2020-06-13 03:19:43.187675	ebooks/27248
286330	application/epub+zip	http://www.gutenberg.org/ebooks/27248.epub.images	2020-06-13 03:19:40.967575	ebooks/27248
784470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27248.kindle.images	2020-06-13 03:19:42.211692	ebooks/27248
209017	application/zip	http://www.gutenberg.org/files/27248/27248-h.zip	2008-11-12 09:30:04	ebooks/27248
175651	text/plain	http://www.gutenberg.org/ebooks/27248.txt.utf-8	2020-06-13 03:19:40.390541	ebooks/27248
465138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27248.kindle.noimages	2020-06-13 03:19:42.896742	ebooks/27248
175679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27248/27248.txt	2008-11-12 09:30:02	ebooks/27248
66812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27248/27248.zip	2008-11-12 09:30:04	ebooks/27248
4725	image/jpeg	http://www.gutenberg.org/cache/epub/27248/pg27248.cover.small.jpg	2020-06-13 03:19:43.043677	ebooks/27248
89040	application/zip	http://www.gutenberg.org/files/27249/27249-8.zip	2008-11-12 09:45:48	ebooks/27249
227062	text/plain	http://www.gutenberg.org/ebooks/27249.txt.utf-8	2020-06-13 03:19:43.52268	ebooks/27249
155514	application/epub+zip	http://www.gutenberg.org/ebooks/27249.epub.noimages	2020-06-13 03:19:44.729662	ebooks/27249
101402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27249/27249-h.zip	2008-11-12 09:45:50	ebooks/27249
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/27249.rdf	2020-06-13 03:19:46.886629	ebooks/27249
164418	application/epub+zip	http://www.gutenberg.org/ebooks/27249.epub.images	2020-06-13 03:19:44.179677	ebooks/27249
243899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27249/27249-h/27249-h.htm	2008-11-12 09:45:48	ebooks/27249
606486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27249.kindle.images	2020-06-13 03:19:45.527656	ebooks/27249
591946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27249.kindle.noimages	2020-06-13 03:19:46.343635	ebooks/27249
17824	image/jpeg	http://www.gutenberg.org/cache/epub/27249/pg27249.cover.medium.jpg	2020-06-13 03:19:46.650658	ebooks/27249
4711	image/jpeg	http://www.gutenberg.org/cache/epub/27249/pg27249.cover.small.jpg	2020-06-13 03:19:46.501644	ebooks/27249
217848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27249/27249-8.txt	2008-11-12 09:45:46	ebooks/27249
264034	text/plain; charset=utf-8	http://www.gutenberg.org/files/2725/2725-0.txt	2018-03-16 06:29:46	ebooks/2725
102536	text/plain; charset=utf-8	http://www.gutenberg.org/files/2725/2725-0.zip	2018-03-16 06:30:26	ebooks/2725
127041	application/epub+zip	http://www.gutenberg.org/ebooks/2725.epub.images	2020-06-02 00:02:51.6979	ebooks/2725
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/2725.rdf	2020-06-11 01:02:21.613178	ebooks/2725
127041	application/epub+zip	http://www.gutenberg.org/ebooks/2725.epub.noimages	2020-06-02 00:02:51.872878	ebooks/2725
3503	image/jpeg	http://www.gutenberg.org/cache/epub/2725/pg2725.cover.small.jpg	2020-06-02 00:02:53.143852	ebooks/2725
259689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2725/2725.txt	2009-01-05 07:20:42	ebooks/2725
107611	text/html; charset=utf-8	http://www.gutenberg.org/files/2725/2725-h.zip	2018-03-16 06:30:26	ebooks/2725
514913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2725.kindle.noimages	2020-06-02 00:02:53.111872	ebooks/2725
322810	text/html; charset=utf-8	http://www.gutenberg.org/files/2725/2725-h/2725-h.htm	2018-03-16 06:30:00	ebooks/2725
514917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2725.kindle.images	2020-06-02 00:02:52.485913	ebooks/2725
102025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2725/2725.zip	2009-01-05 07:26:54	ebooks/2725
12684	image/jpeg	http://www.gutenberg.org/cache/epub/2725/pg2725.cover.medium.jpg	2020-06-02 00:02:53.17386	ebooks/2725
570560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27250/27250-h/27250-h.htm	2008-11-13 03:01:30	ebooks/27250
200508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27250/27250-8.zip	2008-11-13 03:01:30	ebooks/27250
227823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27250/27250-h.zip	2008-11-13 03:01:30	ebooks/27250
16889	application/rdf+xml	http://www.gutenberg.org/ebooks/27250.rdf	2020-06-13 03:19:53.288545	ebooks/27250
967592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27250.kindle.noimages	2020-06-13 03:19:53.186552	ebooks/27250
539253	text/plain	http://www.gutenberg.org/ebooks/27250.txt.utf-8	2020-06-13 03:19:50.234597	ebooks/27250
967605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27250.kindle.images	2020-06-13 03:19:52.114601	ebooks/27250
2185	image/jpeg	http://www.gutenberg.org/cache/epub/27250/pg27250.cover.small.jpg	2020-06-13 03:19:53.205553	ebooks/27250
257279	application/epub+zip	http://www.gutenberg.org/ebooks/27250.epub.images	2020-06-13 03:19:50.848583	ebooks/27250
200460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27250/27250.zip	2008-11-13 03:01:30	ebooks/27250
11499	image/jpeg	http://www.gutenberg.org/cache/epub/27250/pg27250.cover.medium.jpg	2020-06-13 03:19:53.219554	ebooks/27250
539259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27250/27250.txt	2008-11-13 03:01:30	ebooks/27250
257278	application/epub+zip	http://www.gutenberg.org/ebooks/27250.epub.noimages	2020-06-13 03:19:51.048583	ebooks/27250
539268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27250/27250-8.txt	2008-11-13 03:01:30	ebooks/27250
106779	application/epub+zip	http://www.gutenberg.org/ebooks/27251.epub.noimages	2020-06-13 03:19:54.433541	ebooks/27251
106252	text/plain	http://www.gutenberg.org/ebooks/27251.txt.utf-8	2020-06-13 03:19:53.397569	ebooks/27251
41768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27251/27251.zip	2008-11-13 03:07:18	ebooks/27251
133100	application/zip	http://www.gutenberg.org/files/27251/27251-h.zip	2008-11-13 03:07:18	ebooks/27251
106280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27251/27251.txt	2008-11-13 03:07:18	ebooks/27251
399161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27251.kindle.noimages	2020-06-13 03:19:55.624518	ebooks/27251
257646	application/epub+zip	http://www.gutenberg.org/ebooks/27251.epub.images	2020-06-13 03:19:53.955569	ebooks/27251
635156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27251.kindle.images	2020-06-13 03:19:55.053531	ebooks/27251
4929	image/jpeg	http://www.gutenberg.org/cache/epub/27251/pg27251.cover.small.jpg	2020-06-13 03:19:55.772519	ebooks/27251
116586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27251/27251-h/27251-h.htm	2008-11-13 03:07:18	ebooks/27251
20824	image/jpeg	http://www.gutenberg.org/cache/epub/27251/pg27251.cover.medium.jpg	2020-06-13 03:19:55.918516	ebooks/27251
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/27251.rdf	2020-06-13 03:19:56.151519	ebooks/27251
194605	application/epub+zip	http://www.gutenberg.org/ebooks/27252.epub.noimages	2020-06-13 03:19:58.656795	ebooks/27252
34695	image/jpeg	http://www.gutenberg.org/cache/epub/27252/pg27252.cover.medium.jpg	2020-06-13 03:20:00.843754	ebooks/27252
126915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27252/27252.zip	2008-11-13 03:11:16	ebooks/27252
258410	application/epub+zip	http://www.gutenberg.org/ebooks/27252.epub.images	2020-06-13 03:19:57.109824	ebooks/27252
896166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27252.kindle.images	2020-06-13 03:19:59.819791	ebooks/27252
314956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27252/27252.txt	2008-11-13 03:11:16	ebooks/27252
6263	image/jpeg	http://www.gutenberg.org/cache/epub/27252/pg27252.cover.small.jpg	2020-06-13 03:20:00.688756	ebooks/27252
127001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27252/27252-8.zip	2008-11-13 03:11:16	ebooks/27252
314970	text/plain	http://www.gutenberg.org/ebooks/27252.txt.utf-8	2020-06-13 03:19:56.259536	ebooks/27252
176880	application/zip	http://www.gutenberg.org/files/27252/27252-h.zip	2008-11-13 03:11:16	ebooks/27252
677997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27252.kindle.noimages	2020-06-13 03:20:00.530751	ebooks/27252
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/27252.rdf	2020-06-13 03:20:01.094755	ebooks/27252
333280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27252/27252-h/27252-h.htm	2008-11-13 03:11:16	ebooks/27252
314959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27252/27252-8.txt	2008-11-13 03:11:16	ebooks/27252
26655879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27253.kindle.images	2020-06-13 03:20:16.916544	ebooks/27253
4237	image/jpeg	http://www.gutenberg.org/cache/epub/27253/pg27253.cover.small.jpg	2020-06-13 03:20:20.505545	ebooks/27253
19488	image/jpeg	http://www.gutenberg.org/cache/epub/27253/pg27253.cover.medium.jpg	2020-06-13 03:20:20.817517	ebooks/27253
1049291	text/plain	http://www.gutenberg.org/ebooks/27253.txt.utf-8	2020-06-13 03:20:01.218779	ebooks/27253
1047978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27253/27253-8.txt	2008-11-13 03:16:02	ebooks/27253
1284309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27253/27253-h/27253-h.htm	2008-11-13 03:16:02	ebooks/27253
7729553	application/zip	http://www.gutenberg.org/files/27253/27253-h.zip	2008-11-13 03:16:06	ebooks/27253
530327	application/epub+zip	http://www.gutenberg.org/ebooks/27253.epub.noimages	2020-06-13 03:20:05.348729	ebooks/27253
393575	application/zip	http://www.gutenberg.org/files/27253/27253.zip	2008-11-13 03:16:06	ebooks/27253
2162941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27253.kindle.noimages	2020-06-13 03:20:20.097515	ebooks/27253
12097332	application/epub+zip	http://www.gutenberg.org/ebooks/27253.epub.images	2020-06-13 03:20:04.28574	ebooks/27253
394695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27253/27253-8.zip	2008-11-13 03:16:06	ebooks/27253
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/27253.rdf	2020-06-13 03:20:21.371684	ebooks/27253
1048516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27253/27253.txt	2008-11-13 03:16:02	ebooks/27253
239916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27254/27254-h/27254-h.htm	2008-11-13 03:20:12	ebooks/27254
152380	application/epub+zip	http://www.gutenberg.org/ebooks/27254.epub.noimages	2020-06-13 03:20:23.226693	ebooks/27254
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/27254.rdf	2020-06-13 03:20:27.562607	ebooks/27254
202154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27254/27254-8.txt	2008-11-13 03:20:10	ebooks/27254
1378348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27254/27254-h.zip	2008-11-13 03:20:14	ebooks/27254
5895299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27254.kindle.images	2020-06-13 03:20:26.794617	ebooks/27254
490064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27254.kindle.noimages	2020-06-13 03:20:27.382605	ebooks/27254
205224	text/plain	http://www.gutenberg.org/ebooks/27254.txt.utf-8	2020-06-13 03:20:21.475701	ebooks/27254
5745	image/jpeg	http://www.gutenberg.org/cache/epub/27254/pg27254.cover.small.jpg	2020-06-13 03:20:27.432609	ebooks/27254
74759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27254/27254-8.zip	2008-11-13 03:20:14	ebooks/27254
2928283	application/epub+zip	http://www.gutenberg.org/ebooks/27254.epub.images	2020-06-13 03:20:22.883675	ebooks/27254
40498	image/jpeg	http://www.gutenberg.org/cache/epub/27254/pg27254.cover.medium.jpg	2020-06-13 03:20:27.467665	ebooks/27254
62619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27255/27255-h/27255-h.htm	2008-11-13 12:09:58	ebooks/27255
304408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27255.kindle.noimages	2020-06-13 03:20:29.670585	ebooks/27255
56241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27255/27255-8.txt	2008-11-13 12:09:50	ebooks/27255
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/27255.rdf	2020-06-13 03:20:30.18957	ebooks/27255
79216	application/epub+zip	http://www.gutenberg.org/ebooks/27255.epub.noimages	2020-06-13 03:20:28.556614	ebooks/27255
79216	application/epub+zip	http://www.gutenberg.org/ebooks/27255.epub.images	2020-06-13 03:20:28.137624	ebooks/27255
56788	text/plain	http://www.gutenberg.org/ebooks/27255.txt.utf-8	2020-06-13 03:20:27.665609	ebooks/27255
304416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27255.kindle.images	2020-06-13 03:20:29.114583	ebooks/27255
24411	image/jpeg	http://www.gutenberg.org/cache/epub/27255/pg27255.cover.medium.jpg	2020-06-13 03:20:29.962583	ebooks/27255
22405	application/zip	http://www.gutenberg.org/files/27255/27255-8.zip	2008-11-13 12:09:58	ebooks/27255
5656	image/jpeg	http://www.gutenberg.org/cache/epub/27255/pg27255.cover.small.jpg	2020-06-13 03:20:29.816584	ebooks/27255
23449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27255/27255-h.zip	2008-11-13 12:10:00	ebooks/27255
18267	image/jpeg	http://www.gutenberg.org/cache/epub/27256/pg27256.cover.medium.jpg	2020-06-13 03:20:32.702542	ebooks/27256
426384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27256.kindle.images	2020-06-13 03:20:31.873553	ebooks/27256
4338	image/jpeg	http://www.gutenberg.org/cache/epub/27256/pg27256.cover.small.jpg	2020-06-13 03:20:32.552541	ebooks/27256
86067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27256/27256.txt	2008-11-13 14:12:38	ebooks/27256
143822	application/epub+zip	http://www.gutenberg.org/ebooks/27256.epub.images	2020-06-13 03:20:30.849583	ebooks/27256
32408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27256/27256.zip	2008-11-13 14:12:38	ebooks/27256
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/27256.rdf	2020-06-13 03:20:32.934534	ebooks/27256
93146	application/epub+zip	http://www.gutenberg.org/ebooks/27256.epub.noimages	2020-06-13 03:20:31.287555	ebooks/27256
343748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27256.kindle.noimages	2020-06-13 03:20:32.40355	ebooks/27256
80616	text/html; charset=us-ascii	http://www.gutenberg.org/files/27256/27256-h.zip	2008-11-13 14:12:38	ebooks/27256
86039	text/plain	http://www.gutenberg.org/ebooks/27256.txt.utf-8	2020-06-13 03:20:30.290575	ebooks/27256
92430	text/html; charset=us-ascii	http://www.gutenberg.org/files/27256/27256-h/27256-h.htm	2008-11-13 14:12:38	ebooks/27256
106552	application/zip	http://www.gutenberg.org/files/27257/27257.zip	2008-11-13 14:41:32	ebooks/27257
3002505	application/zip	http://www.gutenberg.org/files/27257/27257-h.zip	2008-11-13 14:41:34	ebooks/27257
10244054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27257.kindle.images	2020-06-13 03:20:38.73977	ebooks/27257
16948	image/jpeg	http://www.gutenberg.org/cache/epub/27257/pg27257.cover.medium.jpg	2020-06-13 03:20:40.266749	ebooks/27257
303833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27257/27257-8.txt	2008-11-13 14:40:00	ebooks/27257
303838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27257/27257.txt	2008-11-13 14:41:18	ebooks/27257
194179	application/epub+zip	http://www.gutenberg.org/ebooks/27257.epub.noimages	2020-06-13 03:20:35.410819	ebooks/27257
303874	text/plain	http://www.gutenberg.org/ebooks/27257.txt.utf-8	2020-06-13 03:20:33.039558	ebooks/27257
5394044	application/epub+zip	http://www.gutenberg.org/ebooks/27257.epub.images	2020-06-13 03:20:34.703523	ebooks/27257
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/27257.rdf	2020-06-13 03:20:40.555735	ebooks/27257
4317	image/jpeg	http://www.gutenberg.org/cache/epub/27257/pg27257.cover.small.jpg	2020-06-13 03:20:40.09374	ebooks/27257
381462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27257/27257-h/27257-h.htm	2008-11-13 14:40:02	ebooks/27257
106587	application/zip	http://www.gutenberg.org/files/27257/27257-8.zip	2008-11-13 14:41:32	ebooks/27257
734943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27257.kindle.noimages	2020-06-13 03:20:39.916747	ebooks/27257
218525	application/epub+zip	http://www.gutenberg.org/ebooks/27258.epub.images	2020-06-13 03:20:41.347744	ebooks/27258
74066	application/zip	http://www.gutenberg.org/files/27258/27258.zip	2008-11-13 15:20:26	ebooks/27258
143641	application/epub+zip	http://www.gutenberg.org/ebooks/27258.epub.noimages	2020-06-13 03:20:41.82373	ebooks/27258
201301	text/plain	http://www.gutenberg.org/ebooks/27258.txt.utf-8	2020-06-13 03:20:40.657734	ebooks/27258
213642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27258/27258-h/27258-h.htm	2008-11-13 15:20:24	ebooks/27258
74089	application/zip	http://www.gutenberg.org/files/27258/27258-8.zip	2008-11-13 15:20:26	ebooks/27258
4076	image/jpeg	http://www.gutenberg.org/cache/epub/27258/pg27258.cover.small.jpg	2020-06-13 03:20:43.563695	ebooks/27258
153468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27258/27258-h.zip	2008-11-13 15:20:26	ebooks/27258
201311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27258/27258.txt	2008-11-13 15:20:24	ebooks/27258
18025	image/jpeg	http://www.gutenberg.org/cache/epub/27258/pg27258.cover.medium.jpg	2020-06-13 03:20:43.709725	ebooks/27258
701511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27258.kindle.images	2020-06-13 03:20:42.687709	ebooks/27258
201319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27258/27258-8.txt	2008-11-13 15:20:24	ebooks/27258
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/27258.rdf	2020-06-13 03:20:43.944691	ebooks/27258
540795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27258.kindle.noimages	2020-06-13 03:20:43.410699	ebooks/27258
489721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27259.kindle.images	2020-06-13 03:20:45.671677	ebooks/27259
470813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27259.kindle.noimages	2020-06-13 03:20:46.340663	ebooks/27259
189322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27259/27259-h/27259-h.htm	2008-11-13 15:50:56	ebooks/27259
85423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27259/27259-h.zip	2008-11-13 15:50:58	ebooks/27259
176546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27259/27259.txt	2008-11-13 15:50:56	ebooks/27259
4101	image/jpeg	http://www.gutenberg.org/cache/epub/27259/pg27259.cover.small.jpg	2020-06-13 03:20:46.48766	ebooks/27259
16858	image/jpeg	http://www.gutenberg.org/cache/epub/27259/pg27259.cover.medium.jpg	2020-06-13 03:20:46.631671	ebooks/27259
176518	text/plain	http://www.gutenberg.org/ebooks/27259.txt.utf-8	2020-06-13 03:20:44.046709	ebooks/27259
131961	application/epub+zip	http://www.gutenberg.org/ebooks/27259.epub.images	2020-06-13 03:20:44.560704	ebooks/27259
64428	application/zip	http://www.gutenberg.org/files/27259/27259.zip	2008-11-13 15:50:58	ebooks/27259
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/27259.rdf	2020-06-13 03:20:46.857659	ebooks/27259
120185	application/epub+zip	http://www.gutenberg.org/ebooks/27259.epub.noimages	2020-06-13 03:20:44.986693	ebooks/27259
783174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2726.kindle.noimages	2020-06-02 00:02:55.695155	ebooks/2726
3174	image/jpeg	http://www.gutenberg.org/cache/epub/2726/pg2726.cover.small.jpg	2020-06-02 00:02:55.731124	ebooks/2726
164466	application/zip	http://www.gutenberg.org/files/2726/2726-0.zip	2019-05-20 03:10:00	ebooks/2726
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/2726.rdf	2020-06-11 01:02:21.637166	ebooks/2726
515505	text/html; charset=utf-8	http://www.gutenberg.org/files/2726/2726-h/2726-h.htm	2019-05-20 03:09:12	ebooks/2726
193586	application/epub+zip	http://www.gutenberg.org/ebooks/2726.epub.noimages	2020-06-02 00:02:53.843882	ebooks/2726
783186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2726.kindle.images	2020-06-02 00:02:54.77386	ebooks/2726
425187	text/plain; charset=utf-8	http://www.gutenberg.org/files/2726/2726-0.txt	2019-05-20 03:08:12	ebooks/2726
172801	text/html; charset=utf-8	http://www.gutenberg.org/files/2726/2726-h.zip	2019-05-20 03:10:00	ebooks/2726
193586	application/epub+zip	http://www.gutenberg.org/ebooks/2726.epub.images	2020-06-02 00:02:53.623917	ebooks/2726
11724	image/jpeg	http://www.gutenberg.org/cache/epub/2726/pg2726.cover.medium.jpg	2020-06-02 00:02:55.764195	ebooks/2726
12808643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27260.kindle.images	2020-06-13 03:20:53.280591	ebooks/27260
157616	application/zip	http://www.gutenberg.org/files/27260/27260.zip	2008-11-13 23:27:50	ebooks/27260
242107	application/epub+zip	http://www.gutenberg.org/ebooks/27260.epub.noimages	2020-06-13 03:20:49.412656	ebooks/27260
3984353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27260/27260-h.zip	2008-11-13 23:27:50	ebooks/27260
394641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27260/27260-8.txt	2008-11-13 23:27:46	ebooks/27260
6782345	application/epub+zip	http://www.gutenberg.org/ebooks/27260.epub.images	2020-06-13 03:20:48.653629	ebooks/27260
4138	image/jpeg	http://www.gutenberg.org/cache/epub/27260/pg27260.cover.small.jpg	2020-06-13 03:20:54.82256	ebooks/27260
927079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27260.kindle.noimages	2020-06-13 03:20:54.630555	ebooks/27260
394635	text/plain	http://www.gutenberg.org/ebooks/27260.txt.utf-8	2020-06-13 03:20:46.965659	ebooks/27260
157683	application/zip	http://www.gutenberg.org/files/27260/27260-8.zip	2008-11-13 23:27:50	ebooks/27260
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/27260.rdf	2020-06-13 03:20:55.331574	ebooks/27260
15943	image/jpeg	http://www.gutenberg.org/cache/epub/27260/pg27260.cover.medium.jpg	2020-06-13 03:20:55.011557	ebooks/27260
394635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27260/27260.txt	2008-11-13 23:27:46	ebooks/27260
472593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27260/27260-h/27260-h.htm	2008-11-13 23:27:46	ebooks/27260
559130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27261.kindle.noimages	2020-06-13 03:21:11.515542	ebooks/27261
2979805	application/epub+zip	http://www.gutenberg.org/ebooks/27261.epub.images	2020-06-13 03:21:00.420705	ebooks/27261
170077	text/plain	http://www.gutenberg.org/ebooks/27261.txt.utf-8	2020-06-13 03:20:55.437576	ebooks/27261
19259	image/jpeg	http://www.gutenberg.org/cache/epub/27261/pg27261.cover.medium.jpg	2020-06-13 03:21:11.835541	ebooks/27261
64441	application/zip	http://www.gutenberg.org/files/27261/27261-8.zip	2008-11-13 23:37:52	ebooks/27261
170100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27261/27261.txt	2008-11-13 23:37:50	ebooks/27261
64423	application/zip	http://www.gutenberg.org/files/27261/27261.zip	2008-11-13 23:37:52	ebooks/27261
170109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27261/27261-8.txt	2008-11-13 23:37:50	ebooks/27261
4799	image/jpeg	http://www.gutenberg.org/cache/epub/27261/pg27261.cover.small.jpg	2020-06-13 03:21:11.675536	ebooks/27261
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/27261.rdf	2020-06-13 03:21:12.09453	ebooks/27261
2902574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27261/27261-h.zip	2008-11-13 23:37:52	ebooks/27261
7692241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27261.kindle.images	2020-06-13 03:21:10.711573	ebooks/27261
213322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27261/27261-h/27261-h.htm	2008-11-13 23:37:50	ebooks/27261
153258	application/epub+zip	http://www.gutenberg.org/ebooks/27261.epub.noimages	2020-06-13 03:21:01.098685	ebooks/27261
161302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27262/27262-8.txt	2008-11-14 06:13:10	ebooks/27262
6728622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27262/27262-h.zip	2008-11-14 06:13:20	ebooks/27262
161296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27262/27262.txt	2008-11-14 06:13:10	ebooks/27262
180479	application/epub+zip	http://www.gutenberg.org/ebooks/27262.epub.noimages	2020-06-13 03:21:25.064686	ebooks/27262
38341	image/jpeg	http://www.gutenberg.org/cache/epub/27262/pg27262.cover.medium.jpg	2020-06-13 03:22:20.641675	ebooks/27262
64542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27262/27262-8.zip	2008-11-14 06:13:18	ebooks/27262
179864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27262/27262-h/27262-h.htm	2008-11-14 06:13:10	ebooks/27262
5209	image/jpeg	http://www.gutenberg.org/cache/epub/27262/pg27262.cover.small.jpg	2020-06-13 03:22:20.598659	ebooks/27262
161278	text/plain	http://www.gutenberg.org/ebooks/27262.txt.utf-8	2020-06-13 03:21:12.191543	ebooks/27262
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/27262.rdf	2020-06-13 03:22:20.754647	ebooks/27262
14914108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27262.kindle.images	2020-06-13 03:22:19.960662	ebooks/27262
64513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27262/27262.zip	2008-11-14 06:13:18	ebooks/27262
6824302	application/epub+zip	http://www.gutenberg.org/ebooks/27262.epub.images	2020-06-13 03:21:24.710698	ebooks/27262
522159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27262.kindle.noimages	2020-06-13 03:22:20.550682	ebooks/27262
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/27263.rdf	2020-06-13 03:22:25.169615	ebooks/27263
570570	text/plain; charset=utf-8	http://www.gutenberg.org/files/27263/27263-0.txt	2008-11-15 10:48:12	ebooks/27263
304759	application/epub+zip	http://www.gutenberg.org/ebooks/27263.epub.images	2020-06-13 03:22:21.900668	ebooks/27263
2944	image/jpeg	http://www.gutenberg.org/cache/epub/27263/pg27263.cover.small.jpg	2020-06-13 03:22:24.810609	ebooks/27263
10149	image/jpeg	http://www.gutenberg.org/cache/epub/27263/pg27263.cover.medium.jpg	2020-06-13 03:22:24.952603	ebooks/27263
304757	application/epub+zip	http://www.gutenberg.org/ebooks/27263.epub.noimages	2020-06-13 03:22:22.321678	ebooks/27263
1218911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27263.kindle.images	2020-06-13 03:22:23.493615	ebooks/27263
633643	text/html	http://www.gutenberg.org/ebooks/27263.html.noimages	2020-06-13 03:22:21.373645	ebooks/27263
633643	text/html	http://www.gutenberg.org/ebooks/27263.html.images	2020-06-13 03:22:21.14766	ebooks/27263
1218901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27263.kindle.noimages	2020-06-13 03:22:24.666597	ebooks/27263
245600	application/zip	http://www.gutenberg.org/files/27263/27263-0.zip	2008-11-15 10:48:16	ebooks/27263
5206	image/jpeg	http://www.gutenberg.org/cache/epub/27264/pg27264.cover.small.jpg	2020-06-13 03:22:29.810542	ebooks/27264
20887	image/jpeg	http://www.gutenberg.org/cache/epub/27264/pg27264.cover.medium.jpg	2020-06-13 03:22:30.008608	ebooks/27264
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/27264.rdf	2020-06-13 03:22:30.342527	ebooks/27264
119635	application/zip	http://www.gutenberg.org/files/27264/27264-8.zip	2008-11-15 04:32:34	ebooks/27264
195289	application/epub+zip	http://www.gutenberg.org/ebooks/27264.epub.noimages	2020-06-13 03:22:26.928587	ebooks/27264
812145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27264.kindle.images	2020-06-13 03:22:28.273557	ebooks/27264
223349	application/epub+zip	http://www.gutenberg.org/ebooks/27268.epub.noimages	2020-06-13 03:22:46.771625	ebooks/27268
395401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27264/27264-h/27264-h.htm	2008-11-15 04:32:34	ebooks/27264
316305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27264/27264.txt	2008-11-15 04:32:34	ebooks/27264
130036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27264/27264-h.zip	2008-11-15 04:32:34	ebooks/27264
195289	application/epub+zip	http://www.gutenberg.org/ebooks/27264.epub.images	2020-06-13 03:22:26.217578	ebooks/27264
812137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27264.kindle.noimages	2020-06-13 03:22:29.608537	ebooks/27264
316282	text/plain	http://www.gutenberg.org/ebooks/27264.txt.utf-8	2020-06-13 03:22:25.271631	ebooks/27264
119602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27264/27264.zip	2008-11-15 04:32:34	ebooks/27264
316279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27264/27264-8.txt	2008-11-15 04:32:34	ebooks/27264
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/27265.rdf	2020-06-13 03:22:36.404745	ebooks/27265
4406	image/jpeg	http://www.gutenberg.org/cache/epub/27265/pg27265.cover.small.jpg	2020-06-13 03:22:36.014766	ebooks/27265
17322	image/jpeg	http://www.gutenberg.org/cache/epub/27265/pg27265.cover.medium.jpg	2020-06-13 03:22:36.163763	ebooks/27265
807641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27265/27265-h/27265-h.htm	2008-11-15 04:42:22	ebooks/27265
381363	application/epub+zip	http://www.gutenberg.org/ebooks/27265.epub.noimages	2020-06-13 03:22:31.976502	ebooks/27265
1837198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27265.kindle.images	2020-06-13 03:22:34.088787	ebooks/27265
592776	application/epub+zip	http://www.gutenberg.org/ebooks/27265.epub.images	2020-06-13 03:22:31.369543	ebooks/27265
757559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27265/27265-8.txt	2008-11-15 04:42:22	ebooks/27265
757782	text/plain	http://www.gutenberg.org/ebooks/27265.txt.utf-8	2020-06-13 03:22:30.456558	ebooks/27265
301430	application/zip	http://www.gutenberg.org/files/27265/27265-8.zip	2008-11-15 04:43:00	ebooks/27265
301385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27265/27265.zip	2008-11-15 04:43:00	ebooks/27265
1510789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27265.kindle.noimages	2020-06-13 03:22:35.861755	ebooks/27265
528851	application/zip	http://www.gutenberg.org/files/27265/27265-h.zip	2008-11-15 04:43:00	ebooks/27265
757798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27265/27265.txt	2008-11-15 04:42:22	ebooks/27265
514541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27266.kindle.noimages	2020-06-13 03:22:39.060752	ebooks/27266
195687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27266/27266-h/27266-h.htm	2008-11-15 04:49:10	ebooks/27266
5591	image/jpeg	http://www.gutenberg.org/cache/epub/27266/pg27266.cover.small.jpg	2020-06-13 03:22:39.209713	ebooks/27266
25683	image/jpeg	http://www.gutenberg.org/cache/epub/27266/pg27266.cover.medium.jpg	2020-06-13 03:22:39.35672	ebooks/27266
69909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27266/27266-h.zip	2008-11-15 04:49:12	ebooks/27266
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/27266.rdf	2020-06-13 03:22:39.589706	ebooks/27266
132343	application/epub+zip	http://www.gutenberg.org/ebooks/27266.epub.images	2020-06-13 03:22:37.067758	ebooks/27266
184316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27266/27266.txt	2008-11-15 04:49:10	ebooks/27266
514549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27266.kindle.images	2020-06-13 03:22:38.298728	ebooks/27266
132343	application/epub+zip	http://www.gutenberg.org/ebooks/27266.epub.noimages	2020-06-13 03:22:37.540761	ebooks/27266
184288	text/plain	http://www.gutenberg.org/ebooks/27266.txt.utf-8	2020-06-13 03:22:36.506746	ebooks/27266
67444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27266/27266.zip	2008-11-15 04:49:12	ebooks/27266
227446	application/zip	http://www.gutenberg.org/files/27267/27267-0.zip	2008-11-15 04:57:18	ebooks/27267
310625	application/epub+zip	http://www.gutenberg.org/ebooks/27267.epub.noimages	2020-06-13 03:22:41.247707	ebooks/27267
310625	application/epub+zip	http://www.gutenberg.org/ebooks/27267.epub.images	2020-06-13 03:22:40.764719	ebooks/27267
1209261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27267.kindle.images	2020-06-13 03:22:42.577664	ebooks/27267
616425	text/html	http://www.gutenberg.org/ebooks/27267.html.noimages	2020-06-13 03:22:40.187743	ebooks/27267
588860	text/plain; charset=utf-8	http://www.gutenberg.org/files/27267/27267-0.txt	2008-11-15 04:56:36	ebooks/27267
616425	text/html	http://www.gutenberg.org/ebooks/27267.html.images	2020-06-13 03:22:39.990716	ebooks/27267
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/27267.rdf	2020-06-13 03:22:44.429656	ebooks/27267
574226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27267/27267-8.txt	2008-11-15 04:57:00	ebooks/27267
5366	image/jpeg	http://www.gutenberg.org/cache/epub/27267/pg27267.cover.small.jpg	2020-06-13 03:22:44.057646	ebooks/27267
22734	image/jpeg	http://www.gutenberg.org/cache/epub/27267/pg27267.cover.medium.jpg	2020-06-13 03:22:44.199692	ebooks/27267
1209257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27267.kindle.noimages	2020-06-13 03:22:43.910648	ebooks/27267
225279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27267/27267-8.zip	2008-11-15 04:57:18	ebooks/27267
4736	image/jpeg	http://www.gutenberg.org/cache/epub/27268/pg27268.cover.small.jpg	2020-06-13 03:22:50.872555	ebooks/27268
729845	application/epub+zip	http://www.gutenberg.org/ebooks/27268.epub.images	2020-06-13 03:22:46.031619	ebooks/27268
19452	image/jpeg	http://www.gutenberg.org/cache/epub/27268/pg27268.cover.medium.jpg	2020-06-13 03:22:51.041556	ebooks/27268
883725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27268.kindle.noimages	2020-06-13 03:22:50.697574	ebooks/27268
146013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27268/27268-8.zip	2008-11-15 05:00:22	ebooks/27268
145924	application/zip	http://www.gutenberg.org/files/27268/27268.zip	2008-11-15 05:00:22	ebooks/27268
662418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27268/27268-h.zip	2008-11-15 05:00:22	ebooks/27268
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/27268.rdf	2020-06-13 03:22:51.323551	ebooks/27268
374759	text/plain	http://www.gutenberg.org/ebooks/27268.txt.utf-8	2020-06-13 03:22:44.537661	ebooks/27268
1991281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27268.kindle.images	2020-06-13 03:22:49.525576	ebooks/27268
374788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27268/27268.txt	2008-11-15 05:00:20	ebooks/27268
426702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27268/27268-h/27268-h.htm	2008-11-15 05:00:20	ebooks/27268
374697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27268/27268-8.txt	2008-11-15 05:00:20	ebooks/27268
24790	image/jpeg	http://www.gutenberg.org/cache/epub/27269/pg27269.cover.medium.jpg	2020-06-13 03:22:52.989533	ebooks/27269
173589	text/plain	http://www.gutenberg.org/ebooks/27269.txt.utf-8	2020-06-13 03:22:51.423564	ebooks/27269
414312	application/epub+zip	http://www.gutenberg.org/ebooks/27269.epub.images	2020-06-13 03:22:51.682576	ebooks/27269
169858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27269/27269-8.txt	2020-01-12 16:29:22	ebooks/27269
69330	application/zip	http://www.gutenberg.org/files/27269/27269-8.zip	2020-01-12 10:17:24	ebooks/27269
1212138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27269.kindle.images	2020-06-13 03:22:52.485567	ebooks/27269
473156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27269.kindle.noimages	2020-06-13 03:22:52.94254	ebooks/27269
248966	application/zip	http://www.gutenberg.org/files/27269/27269-h.zip	2020-01-12 10:17:24	ebooks/27269
3402	image/jpeg	http://www.gutenberg.org/cache/epub/27269/pg27269.cover.small.jpg	2020-06-13 03:22:52.966548	ebooks/27269
142116	application/epub+zip	http://www.gutenberg.org/ebooks/27269.epub.noimages	2020-06-13 03:22:51.893547	ebooks/27269
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/27269.rdf	2020-06-13 03:22:53.041536	ebooks/27269
182797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27269/27269-h/27269-h.htm	2020-01-12 16:32:12	ebooks/27269
3638	image/jpeg	http://www.gutenberg.org/cache/epub/2727/pg2727.cover.small.jpg	2020-06-02 00:02:57.614091	ebooks/2727
294320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2727/2727-8.txt	2012-12-28 06:47:32	ebooks/2727
111615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2727/2727-8.zip	2012-12-28 06:49:16	ebooks/2727
137950	application/epub+zip	http://www.gutenberg.org/ebooks/2727.epub.images	2020-06-02 00:02:56.138124	ebooks/2727
17129	application/rdf+xml	http://www.gutenberg.org/ebooks/2727.rdf	2020-06-11 01:02:21.669163	ebooks/2727
294311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2727/2727.txt	2012-12-28 06:48:00	ebooks/2727
13820	image/jpeg	http://www.gutenberg.org/cache/epub/2727/pg2727.cover.medium.jpg	2020-06-02 00:02:57.64313	ebooks/2727
558285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2727.kindle.noimages	2020-06-02 00:02:57.582118	ebooks/2727
117108	text/html; charset=utf-8	http://www.gutenberg.org/files/2727/2727-h.zip	2016-09-22 06:21:34	ebooks/2727
347039	text/html; charset=utf-8	http://www.gutenberg.org/files/2727/2727-h/2727-h.htm	2016-09-22 06:20:40	ebooks/2727
137953	application/epub+zip	http://www.gutenberg.org/ebooks/2727.epub.noimages	2020-06-02 00:02:56.312132	ebooks/2727
558198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2727.kindle.images	2020-06-02 00:02:56.947137	ebooks/2727
111592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2727/2727.zip	2012-12-28 06:49:16	ebooks/2727
297229	text/plain; charset=utf-8	http://www.gutenberg.org/files/2727/2727-0.txt	2016-09-22 06:18:52	ebooks/2727
112019	application/zip	http://www.gutenberg.org/files/2727/2727-0.zip	2016-09-22 06:21:34	ebooks/2727
1390987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27270.kindle.noimages	2020-06-13 03:23:06.238561	ebooks/27270
217308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27270/27270-8.zip	2008-11-15 07:15:51	ebooks/27270
217690	text/plain; charset=utf-8	http://www.gutenberg.org/files/27270/27270-0.zip	2008-11-15 07:15:26	ebooks/27270
1269394	application/prs.tei	http://www.gutenberg.org/files/27270/27270-tei.zip	2008-11-15 07:15:51	ebooks/27270
4246684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27270.kindle.images	2020-06-13 03:23:04.226597	ebooks/27270
1363360	application/epub+zip	http://www.gutenberg.org/ebooks/27270.epub.images	2020-06-13 03:22:55.524556	ebooks/27270
1611830	application/pdf	http://www.gutenberg.org/files/27270/27270-pdf.zip	2008-11-15 07:15:50	ebooks/27270
603260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27270/27270.txt	2008-11-15 07:15:50	ebooks/27270
17240	image/jpeg	http://www.gutenberg.org/cache/epub/27270/pg27270.cover.medium.jpg	2020-06-13 03:23:06.654573	ebooks/27270
603246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27270/27270-8.txt	2008-11-15 07:15:50	ebooks/27270
604115	text/plain; charset=utf-8	http://www.gutenberg.org/files/27270/27270-0.txt	2008-11-15 07:15:26	ebooks/27270
2774203	application/pdf	http://www.gutenberg.org/files/27270/27270-pdf.pdf	2008-11-15 07:15:50	ebooks/27270
816589	text/html; charset=utf-8	http://www.gutenberg.org/files/27270/27270-h/27270-h.html	2008-11-15 07:15:10	ebooks/27270
646827	application/prs.tei	http://www.gutenberg.org/files/27270/27270-tei/27270-tei.tei	2008-11-15 07:15:51	ebooks/27270
315419	application/epub+zip	http://www.gutenberg.org/ebooks/27270.epub.noimages	2020-06-13 03:22:56.395522	ebooks/27270
20184	application/rdf+xml	http://www.gutenberg.org/ebooks/27270.rdf	2020-06-13 03:23:07.00455	ebooks/27270
217230	application/zip	http://www.gutenberg.org/files/27270/27270.zip	2008-11-15 07:15:51	ebooks/27270
1287128	application/zip	http://www.gutenberg.org/files/27270/27270-h.zip	2008-11-15 07:15:11	ebooks/27270
4112	image/jpeg	http://www.gutenberg.org/cache/epub/27270/pg27270.cover.small.jpg	2020-06-13 03:23:06.455557	ebooks/27270
552710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27271.kindle.noimages	2020-06-13 03:23:10.425508	ebooks/27271
63792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27271/27271-8.zip	2008-11-15 05:30:12	ebooks/27271
133790	application/epub+zip	http://www.gutenberg.org/ebooks/27271.epub.noimages	2020-06-13 03:23:08.352552	ebooks/27271
63757	application/zip	http://www.gutenberg.org/files/27271/27271.zip	2008-11-15 05:30:10	ebooks/27271
5068	image/jpeg	http://www.gutenberg.org/cache/epub/27271/pg27271.cover.small.jpg	2020-06-13 03:23:10.597531	ebooks/27271
17738	image/jpeg	http://www.gutenberg.org/cache/epub/27271/pg27271.cover.medium.jpg	2020-06-13 03:23:10.765517	ebooks/27271
179957	text/plain	http://www.gutenberg.org/ebooks/27271.txt.utf-8	2020-06-13 03:23:07.105554	ebooks/27271
179965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27271/27271.txt	2008-11-15 05:30:10	ebooks/27271
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/27271.rdf	2020-06-13 03:23:11.042502	ebooks/27271
237312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27271/27271-h/27271-h.htm	2008-11-15 05:30:10	ebooks/27271
179974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27271/27271-8.txt	2008-11-15 05:30:10	ebooks/27271
133790	application/epub+zip	http://www.gutenberg.org/ebooks/27271.epub.images	2020-06-13 03:23:07.81257	ebooks/27271
552714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27271.kindle.images	2020-06-13 03:23:09.393524	ebooks/27271
70626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27271/27271-h.zip	2008-11-15 05:30:12	ebooks/27271
4854	image/jpeg	http://www.gutenberg.org/cache/epub/27272/pg27272.cover.small.jpg	2020-06-13 03:23:15.173767	ebooks/27272
234934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27272/27272.txt	2018-05-30 02:15:34	ebooks/27272
642942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27272.kindle.noimages	2020-06-13 03:23:15.011782	ebooks/27272
277997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27272/27272-h/27272-h.htm	2018-05-30 02:15:34	ebooks/27272
234906	text/plain	http://www.gutenberg.org/ebooks/27272.txt.utf-8	2020-06-13 03:23:11.147508	ebooks/27272
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/27272.rdf	2020-06-13 03:23:15.590757	ebooks/27272
504632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27272/27272-h.zip	2018-05-30 02:16:00	ebooks/27272
1336786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27272.kindle.images	2020-06-13 03:23:14.007758	ebooks/27272
19768	image/jpeg	http://www.gutenberg.org/cache/epub/27272/pg27272.cover.medium.jpg	2020-06-13 03:23:15.333767	ebooks/27272
83856	application/zip	http://www.gutenberg.org/files/27272/27272.zip	2018-05-30 02:16:00	ebooks/27272
573090	application/epub+zip	http://www.gutenberg.org/ebooks/27272.epub.images	2020-06-13 03:23:12.031811	ebooks/27272
159782	application/epub+zip	http://www.gutenberg.org/ebooks/27272.epub.noimages	2020-06-13 03:23:12.624797	ebooks/27272
21847	image/jpeg	http://www.gutenberg.org/cache/epub/27273/pg27273.cover.medium.jpg	2020-06-13 03:23:26.041622	ebooks/27273
754356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27273/27273.txt	2008-11-17 10:36:28	ebooks/27273
3716	text/html	http://www.gutenberg.org/files/27273/27273-h/main.html	2008-11-14 08:26:00	ebooks/27273
1905390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27273.kindle.noimages	2020-06-13 03:23:25.369624	ebooks/27273
598792	text/html	http://www.gutenberg.org/files/27273/27273-h/patient.html	2008-11-14 08:31:00	ebooks/27273
533862	text/html	http://www.gutenberg.org/files/27273/27273-h/widow.html	2008-11-14 08:33:00	ebooks/27273
433398	application/epub+zip	http://www.gutenberg.org/ebooks/27273.epub.noimages	2020-06-13 03:23:18.243705	ebooks/27273
23747	text/html; charset=utf-8	http://www.gutenberg.org/files/27273/27273-h/27273-h.htm	2008-11-17 10:37:36	ebooks/27273
292149	application/zip	http://www.gutenberg.org/files/27273/27273-0.zip	2016-08-04 00:16:14	ebooks/27273
345004	text/html; charset=utf-8	http://www.gutenberg.org/files/27273/27273-h.zip	2008-11-17 10:38:12	ebooks/27273
435124	application/epub+zip	http://www.gutenberg.org/ebooks/27273.epub.images	2020-06-13 03:23:17.295754	ebooks/27273
754340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27273/27273-8.txt	2008-11-17 10:35:36	ebooks/27273
5236	image/jpeg	http://www.gutenberg.org/cache/epub/27273/pg27273.cover.small.jpg	2020-06-13 03:23:25.752608	ebooks/27273
289572	application/zip	http://www.gutenberg.org/files/27273/27273.zip	2008-11-17 10:38:10	ebooks/27273
766786	text/plain; charset=utf-8	http://www.gutenberg.org/files/27273/27273-0.txt	2016-08-04 00:15:18	ebooks/27273
290311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27273/27273-8.zip	2008-11-17 10:38:10	ebooks/27273
19095	application/rdf+xml	http://www.gutenberg.org/ebooks/27273.rdf	2020-06-13 03:23:26.574612	ebooks/27273
1909656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27273.kindle.images	2020-06-13 03:23:21.803706	ebooks/27273
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/27274.rdf	2020-06-13 03:23:42.189613	ebooks/27274
456661	application/epub+zip	http://www.gutenberg.org/ebooks/27274.epub.noimages	2020-06-13 03:23:31.174553	ebooks/27274
357843	application/zip	http://www.gutenberg.org/files/27274/27274-h.zip	2008-11-15 12:53:58	ebooks/27274
2109641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27274.kindle.images	2020-06-13 03:23:35.795501	ebooks/27274
5067	image/jpeg	http://www.gutenberg.org/cache/epub/27274/pg27274.cover.small.jpg	2020-06-13 03:23:40.833639	ebooks/27274
456661	application/epub+zip	http://www.gutenberg.org/ebooks/27274.epub.images	2020-06-13 03:23:29.414601	ebooks/27274
1010206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27274/27274.txt	2008-11-15 12:53:56	ebooks/27274
2109633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27274.kindle.noimages	2020-06-13 03:23:40.370628	ebooks/27274
309467	application/zip	http://www.gutenberg.org/files/27274/27274.zip	2008-11-15 12:53:58	ebooks/27274
309591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27274/27274-8.zip	2008-11-15 12:53:58	ebooks/27274
1010119	text/plain	http://www.gutenberg.org/ebooks/27274.txt.utf-8	2020-06-13 03:23:26.697595	ebooks/27274
1009985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27274/27274-8.txt	2008-11-15 12:53:56	ebooks/27274
21406	image/jpeg	http://www.gutenberg.org/cache/epub/27274/pg27274.cover.medium.jpg	2020-06-13 03:23:41.275631	ebooks/27274
1547806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27274/27274-h/27274-h.htm	2008-11-15 12:53:56	ebooks/27274
30213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27275/27275-8.txt	2008-11-15 11:42:40	ebooks/27275
11122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27275/27275-8.zip	2008-11-15 11:42:42	ebooks/27275
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/27275.rdf	2020-06-13 03:23:45.489557	ebooks/27275
11103	application/zip	http://www.gutenberg.org/files/27275/27275.zip	2008-11-15 11:42:42	ebooks/27275
887382	application/zip	http://www.gutenberg.org/files/27275/27275-h.zip	2008-11-15 11:42:42	ebooks/27275
30184	text/plain	http://www.gutenberg.org/ebooks/27275.txt.utf-8	2020-06-13 03:23:42.288613	ebooks/27275
1322852	application/epub+zip	http://www.gutenberg.org/ebooks/27275.epub.images	2020-06-13 03:23:42.973624	ebooks/27275
289123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27275.kindle.noimages	2020-06-13 03:23:44.94056	ebooks/27275
30206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27275/27275.txt	2008-11-15 11:42:40	ebooks/27275
23640	image/jpeg	http://www.gutenberg.org/cache/epub/27275/pg27275.cover.medium.jpg	2020-06-13 03:23:45.245566	ebooks/27275
2572606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27275.kindle.images	2020-06-13 03:23:44.378581	ebooks/27275
82511	application/epub+zip	http://www.gutenberg.org/ebooks/27275.epub.noimages	2020-06-13 03:23:43.470584	ebooks/27275
44734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27275/27275-h/27275-h.htm	2008-11-15 11:42:40	ebooks/27275
23846	application/zip	http://www.gutenberg.org/files/2728/2728-h.zip	2016-09-23 06:34:10	ebooks/2728
5548	image/jpeg	http://www.gutenberg.org/cache/epub/27275/pg27275.cover.small.jpg	2020-06-13 03:23:45.094558	ebooks/27275
205233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27276/27276-h/27276-h.htm	2008-11-15 11:45:46	ebooks/27276
69057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27276/27276-8.zip	2008-11-15 11:45:46	ebooks/27276
617683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27276.kindle.noimages	2020-06-13 03:23:49.453518	ebooks/27276
942012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27276.kindle.images	2020-06-13 03:23:48.372519	ebooks/27276
14427	image/jpeg	http://www.gutenberg.org/cache/epub/27276/pg27276.cover.medium.jpg	2020-06-13 03:23:49.76551	ebooks/27276
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/27276.rdf	2020-06-13 03:23:50.007514	ebooks/27276
178130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27276/27276-8.txt	2008-11-15 11:45:44	ebooks/27276
273318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27276/27276-h.zip	2008-11-15 11:45:46	ebooks/27276
3585	image/jpeg	http://www.gutenberg.org/cache/epub/27276/pg27276.cover.small.jpg	2020-06-13 03:23:49.612502	ebooks/27276
356942	application/epub+zip	http://www.gutenberg.org/ebooks/27276.epub.images	2020-06-13 03:23:46.433564	ebooks/27276
180728	text/plain	http://www.gutenberg.org/ebooks/27276.txt.utf-8	2020-06-13 03:23:45.59059	ebooks/27276
157745	application/epub+zip	http://www.gutenberg.org/ebooks/27276.epub.noimages	2020-06-13 03:23:47.030535	ebooks/27276
828381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27277.kindle.noimages	2020-06-13 03:23:53.95675	ebooks/27277
864811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27277.kindle.images	2020-06-13 03:23:52.706796	ebooks/27277
3824	image/jpeg	http://www.gutenberg.org/cache/epub/27277/pg27277.cover.small.jpg	2020-06-13 03:23:54.12974	ebooks/27277
205247	application/epub+zip	http://www.gutenberg.org/ebooks/27277.epub.noimages	2020-06-13 03:23:51.458797	ebooks/27277
179232	application/zip	http://www.gutenberg.org/files/27277/27277-h.zip	2008-11-15 15:20:04	ebooks/27277
419632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27277/27277-h/27277-h.htm	2008-11-15 15:20:04	ebooks/27277
360907	text/plain	http://www.gutenberg.org/ebooks/27277.txt.utf-8	2020-06-13 03:23:50.113519	ebooks/27277
228229	application/epub+zip	http://www.gutenberg.org/ebooks/27277.epub.images	2020-06-13 03:23:50.883813	ebooks/27277
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/27277.rdf	2020-06-13 03:23:54.578741	ebooks/27277
360927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27277/27277-8.txt	2008-11-15 15:20:04	ebooks/27277
360920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27277/27277.txt	2008-11-15 15:20:04	ebooks/27277
138879	application/zip	http://www.gutenberg.org/files/27277/27277-8.zip	2008-11-15 15:20:04	ebooks/27277
138838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27277/27277.zip	2008-11-15 15:20:04	ebooks/27277
13217	image/jpeg	http://www.gutenberg.org/cache/epub/27277/pg27277.cover.medium.jpg	2020-06-13 03:23:54.298748	ebooks/27277
6132	image/jpeg	http://www.gutenberg.org/cache/epub/27278/pg27278.cover.small.jpg	2020-06-13 03:23:56.86071	ebooks/27278
82473	application/epub+zip	http://www.gutenberg.org/ebooks/27278.epub.noimages	2020-06-13 03:23:55.62575	ebooks/27278
321955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27278.kindle.images	2020-06-13 03:23:56.197718	ebooks/27278
33581	image/jpeg	http://www.gutenberg.org/cache/epub/27278/pg27278.cover.medium.jpg	2020-06-13 03:23:57.004713	ebooks/27278
27456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27278/27278-h.zip	2008-11-16 09:39:58	ebooks/27278
38751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27278/27278-h/27278-h.htm	2008-11-16 09:39:56	ebooks/27278
94735	application/epub+zip	http://www.gutenberg.org/ebooks/27278.epub.images	2020-06-13 03:23:55.188739	ebooks/27278
291373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27278.kindle.noimages	2020-06-13 03:23:56.714726	ebooks/27278
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/27278.rdf	2020-06-13 03:23:57.231706	ebooks/27278
14617	application/zip	http://www.gutenberg.org/files/27278/27278-8.zip	2008-11-16 09:39:58	ebooks/27278
36766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27278/27278-8.txt	2008-11-16 09:39:50	ebooks/27278
36823	text/plain	http://www.gutenberg.org/ebooks/27278.txt.utf-8	2020-06-13 03:23:54.677745	ebooks/27278
3782	image/jpeg	http://www.gutenberg.org/cache/epub/27279/pg27279.cover.small.jpg	2020-06-13 03:24:10.857549	ebooks/27279
491997	application/epub+zip	http://www.gutenberg.org/ebooks/27279.epub.noimages	2020-06-13 03:24:01.467657	ebooks/27279
2045087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27279.kindle.noimages	2020-06-13 03:24:10.549531	ebooks/27279
17428	image/jpeg	http://www.gutenberg.org/cache/epub/27279/pg27279.cover.medium.jpg	2020-06-13 03:24:11.155526	ebooks/27279
907680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27279/27279.txt	2008-11-16 09:52:10	ebooks/27279
344562	application/zip	http://www.gutenberg.org/files/27279/27279.zip	2008-11-16 09:52:32	ebooks/27279
17240	application/rdf+xml	http://www.gutenberg.org/ebooks/27279.rdf	2020-06-13 03:24:11.697518	ebooks/27279
907811	text/plain	http://www.gutenberg.org/ebooks/27279.txt.utf-8	2020-06-13 03:23:57.353715	ebooks/27279
907665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27279/27279-8.txt	2008-11-16 09:48:10	ebooks/27279
1388015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27279/27279-h/27279-h.htm	2008-11-16 09:48:10	ebooks/27279
2197	audio/midi	http://www.gutenberg.org/files/27279/27279-h/music/going_away.midi	2008-08-20 12:14:02	ebooks/27279
21669	application/pdf	http://www.gutenberg.org/files/27279/27279-h/music/going_away.pdf	2008-08-20 12:13:44	ebooks/27279
6474901	application/epub+zip	http://www.gutenberg.org/ebooks/27279.epub.images	2020-06-13 03:24:00.1447	ebooks/27279
4011618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27279/27279-h.zip	2008-11-16 09:52:32	ebooks/27279
13424029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27279.kindle.images	2020-06-13 03:24:06.636579	ebooks/27279
344814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27279/27279-8.zip	2008-11-16 09:52:32	ebooks/27279
56720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2728/2728-8.txt	2006-04-03 11:55:02	ebooks/2728
168790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2728.kindle.noimages	2020-06-02 00:02:58.505086	ebooks/2728
15086	image/jpeg	http://www.gutenberg.org/cache/epub/2728/pg2728.cover.medium.jpg	2020-06-02 00:02:58.556096	ebooks/2728
65760	text/html; charset=utf-8	http://www.gutenberg.org/files/2728/2728-h/2728-h.htm	2016-09-23 06:33:44	ebooks/2728
22464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2728/2728-8.zip	2006-04-03 11:56:32	ebooks/2728
168808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2728.kindle.images	2020-06-02 00:02:58.28709	ebooks/2728
41714	application/epub+zip	http://www.gutenberg.org/ebooks/2728.epub.noimages	2020-06-02 00:02:58.071095	ebooks/2728
41716	application/epub+zip	http://www.gutenberg.org/ebooks/2728.epub.images	2020-06-02 00:02:57.899089	ebooks/2728
22601	text/plain; charset=utf-8	http://www.gutenberg.org/files/2728/2728-0.zip	2016-09-23 06:34:10	ebooks/2728
22430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2728/2728.zip	2006-04-03 11:56:32	ebooks/2728
4221	image/jpeg	http://www.gutenberg.org/cache/epub/2728/pg2728.cover.small.jpg	2020-06-02 00:02:58.531102	ebooks/2728
56698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2728/2728.txt	2006-04-03 11:56:08	ebooks/2728
57375	text/plain; charset=utf-8	http://www.gutenberg.org/files/2728/2728-0.txt	2016-09-23 06:31:34	ebooks/2728
17128	application/rdf+xml	http://www.gutenberg.org/ebooks/2728.rdf	2020-06-11 01:02:21.700171	ebooks/2728
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/27280.rdf	2020-06-13 03:24:52.634487	ebooks/27280
2537385	application/epub+zip	http://www.gutenberg.org/ebooks/27280.epub.images	2020-06-13 03:24:25.929589	ebooks/27280
145088	application/epub+zip	http://www.gutenberg.org/ebooks/27280.epub.noimages	2020-06-13 03:24:26.647541	ebooks/27280
5169	image/jpeg	http://www.gutenberg.org/cache/epub/27280/pg27280.cover.small.jpg	2020-06-13 03:24:52.046512	ebooks/27280
51251	application/zip	http://www.gutenberg.org/files/27280/27280.zip	2008-11-16 10:07:48	ebooks/27280
522326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27280.kindle.noimages	2020-06-13 03:24:51.825521	ebooks/27280
233946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27280/27280-h/27280-h.htm	2008-11-16 10:07:44	ebooks/27280
7464535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27280.kindle.images	2020-06-13 03:24:50.794511	ebooks/27280
136584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27280/27280-8.txt	2008-11-16 10:07:44	ebooks/27280
136753	text/plain	http://www.gutenberg.org/ebooks/27280.txt.utf-8	2020-06-13 03:24:11.798536	ebooks/27280
51421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27280/27280-8.zip	2008-11-16 10:07:48	ebooks/27280
2286409	application/zip	http://www.gutenberg.org/files/27280/27280-h.zip	2008-11-16 10:07:48	ebooks/27280
136665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27280/27280.txt	2008-11-16 10:07:44	ebooks/27280
17325	image/jpeg	http://www.gutenberg.org/cache/epub/27280/pg27280.cover.medium.jpg	2020-06-13 03:24:52.261503	ebooks/27280
33390	image/jpeg	http://www.gutenberg.org/cache/epub/27281/pg27281.cover.medium.jpg	2020-06-13 03:24:56.605641	ebooks/27281
72168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27281/27281-8.txt	2008-11-16 10:13:10	ebooks/27281
123437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27281/27281-h/27281-h.htm	2008-11-16 10:13:16	ebooks/27281
105970	application/epub+zip	http://www.gutenberg.org/ebooks/27281.epub.images	2020-06-13 03:24:53.442487	ebooks/27281
27471	application/zip	http://www.gutenberg.org/files/27281/27281-8.zip	2008-11-16 10:13:16	ebooks/27281
5964	image/jpeg	http://www.gutenberg.org/cache/epub/27281/pg27281.cover.small.jpg	2020-06-13 03:24:56.443645	ebooks/27281
88815	application/epub+zip	http://www.gutenberg.org/ebooks/27281.epub.noimages	2020-06-13 03:24:54.984666	ebooks/27281
268631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27281.kindle.noimages	2020-06-13 03:24:56.278673	ebooks/27281
386530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27281.kindle.images	2020-06-13 03:24:55.807651	ebooks/27281
30753	application/zip	http://www.gutenberg.org/files/27281/27281-h.zip	2008-11-16 10:13:16	ebooks/27281
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/27281.rdf	2020-06-13 03:24:56.867638	ebooks/27281
73067	text/plain	http://www.gutenberg.org/ebooks/27281.txt.utf-8	2020-06-13 03:24:52.739484	ebooks/27281
114037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27282/27282-h.zip	2008-11-16 10:17:56	ebooks/27282
113423	application/epub+zip	http://www.gutenberg.org/ebooks/27282.epub.noimages	2020-06-13 03:24:58.493657	ebooks/27282
4875	image/jpeg	http://www.gutenberg.org/cache/epub/27282/pg27282.cover.small.jpg	2020-06-13 03:25:00.919591	ebooks/27282
172637	application/epub+zip	http://www.gutenberg.org/ebooks/27282.epub.images	2020-06-13 03:24:57.913641	ebooks/27282
17813	image/jpeg	http://www.gutenberg.org/cache/epub/27282/pg27282.cover.medium.jpg	2020-06-13 03:25:01.095579	ebooks/27282
480815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27282.kindle.noimages	2020-06-13 03:25:00.741606	ebooks/27282
254598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27282/27282-h/27282-h.htm	2008-11-16 10:17:54	ebooks/27282
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/27282.rdf	2020-06-13 03:25:01.385579	ebooks/27282
48504	application/zip	http://www.gutenberg.org/files/27282/27282-8.zip	2008-11-16 10:17:56	ebooks/27282
136150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27282/27282-8.txt	2008-11-16 10:17:52	ebooks/27282
612541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27282.kindle.images	2020-06-13 03:24:59.664638	ebooks/27282
137096	text/plain	http://www.gutenberg.org/ebooks/27282.txt.utf-8	2020-06-13 03:24:56.967659	ebooks/27282
21677	image/jpeg	http://www.gutenberg.org/cache/epub/27283/pg27283.cover.medium.jpg	2020-06-13 03:25:08.203498	ebooks/27283
279284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27283/27283-8.zip	2008-11-16 10:22:12	ebooks/27283
4900	image/jpeg	http://www.gutenberg.org/cache/epub/27283/pg27283.cover.small.jpg	2020-06-13 03:25:08.029513	ebooks/27283
1566357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27283.kindle.images	2020-06-13 03:25:05.668521	ebooks/27283
752288	text/plain	http://www.gutenberg.org/ebooks/27283.txt.utf-8	2020-06-13 03:25:01.504586	ebooks/27283
735261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27283/27283-8.txt	2008-11-16 10:22:08	ebooks/27283
297859	application/zip	http://www.gutenberg.org/files/27283/27283-h.zip	2008-11-16 10:22:12	ebooks/27283
821537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27283/27283-h/27283-h.htm	2008-11-16 10:22:12	ebooks/27283
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/27283.rdf	2020-06-13 03:25:08.488788	ebooks/27283
375788	application/epub+zip	http://www.gutenberg.org/ebooks/27283.epub.noimages	2020-06-13 03:25:03.49358	ebooks/27283
1562700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27283.kindle.noimages	2020-06-13 03:25:07.851503	ebooks/27283
377305	application/epub+zip	http://www.gutenberg.org/ebooks/27283.epub.images	2020-06-13 03:25:02.685574	ebooks/27283
183243	application/zip	http://www.gutenberg.org/files/27284/27284-8.zip	2008-11-16 09:56:26	ebooks/27284
1054745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27284.kindle.noimages	2020-06-13 03:25:12.874801	ebooks/27284
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/27284.rdf	2020-06-13 03:25:13.454719	ebooks/27284
4775	image/jpeg	http://www.gutenberg.org/cache/epub/27284/pg27284.cover.small.jpg	2020-06-13 03:25:13.036724	ebooks/27284
193461	application/zip	http://www.gutenberg.org/files/27284/27284-h.zip	2008-11-16 09:56:26	ebooks/27284
467701	text/plain	http://www.gutenberg.org/ebooks/27284.txt.utf-8	2020-06-13 03:25:08.59484	ebooks/27284
255641	application/epub+zip	http://www.gutenberg.org/ebooks/27284.epub.noimages	2020-06-13 03:25:09.961791	ebooks/27284
255642	application/epub+zip	http://www.gutenberg.org/ebooks/27284.epub.images	2020-06-13 03:25:09.394793	ebooks/27284
520852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27284/27284-h/27284-h.htm	2008-11-16 09:56:24	ebooks/27284
467685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27284/27284-8.txt	2008-11-16 09:56:24	ebooks/27284
467684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27284/27284.txt	2008-11-16 09:56:24	ebooks/27284
183171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27284/27284.zip	2008-11-16 09:56:26	ebooks/27284
18762	image/jpeg	http://www.gutenberg.org/cache/epub/27284/pg27284.cover.medium.jpg	2020-06-13 03:25:13.195722	ebooks/27284
1054754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27284.kindle.images	2020-06-13 03:25:11.413763	ebooks/27284
350486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27285/27285-h.zip	2020-01-28 02:39:52	ebooks/27285
203042	application/epub+zip	http://www.gutenberg.org/ebooks/27285.epub.noimages	2020-06-13 03:25:14.56872	ebooks/27285
45375	image/jpeg	http://www.gutenberg.org/cache/epub/27285/pg27285.cover.medium.jpg	2020-06-13 03:25:16.559694	ebooks/27285
119345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27285/27285-8.zip	2008-11-16 15:08:26	ebooks/27285
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/27285.rdf	2020-06-13 03:25:16.656701	ebooks/27285
300513	text/plain	http://www.gutenberg.org/ebooks/27285.txt.utf-8	2020-06-13 03:25:13.558721	ebooks/27285
5189	image/jpeg	http://www.gutenberg.org/cache/epub/27285/pg27285.cover.small.jpg	2020-06-13 03:25:16.519699	ebooks/27285
494753	application/epub+zip	http://www.gutenberg.org/ebooks/27285.epub.images	2020-06-13 03:25:14.142746	ebooks/27285
733422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27285.kindle.noimages	2020-06-13 03:25:16.476689	ebooks/27285
362127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27285/27285-h/27285-h.htm	2020-01-28 02:39:16	ebooks/27285
119305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27285/27285.zip	2008-11-16 15:08:26	ebooks/27285
300520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27285/27285-8.txt	2008-11-16 15:07:32	ebooks/27285
1455655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27285.kindle.images	2020-06-13 03:25:15.533706	ebooks/27285
300542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27285/27285.txt	2008-11-16 15:08:16	ebooks/27285
104241	text/plain	http://www.gutenberg.org/ebooks/27286.txt.utf-8	2020-06-13 03:25:16.762703	ebooks/27286
4280630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27286.kindle.images	2020-06-13 03:25:20.724641	ebooks/27286
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/27286.rdf	2020-06-13 03:25:21.649643	ebooks/27286
36983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27286/27286.zip	2008-11-16 15:57:04	ebooks/27286
323392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27286.kindle.noimages	2020-06-13 03:25:21.09163	ebooks/27286
26697	image/jpeg	http://www.gutenberg.org/cache/epub/27286/pg27286.cover.medium.jpg	2020-06-13 03:25:21.401644	ebooks/27286
1580925	application/zip	http://www.gutenberg.org/files/27286/27286-h.zip	2008-11-16 15:57:04	ebooks/27286
112314	application/epub+zip	http://www.gutenberg.org/ebooks/27286.epub.noimages	2020-06-13 03:25:19.209658	ebooks/27286
126647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27286/27286-h/27286-h.htm	2008-11-16 15:56:58	ebooks/27286
37008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27286/27286-8.zip	2008-11-16 15:57:04	ebooks/27286
104267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27286/27286-8.txt	2008-11-16 15:56:58	ebooks/27286
104261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27286/27286.txt	2008-11-16 15:56:58	ebooks/27286
5795	image/jpeg	http://www.gutenberg.org/cache/epub/27286/pg27286.cover.small.jpg	2020-06-13 03:25:21.247628	ebooks/27286
2511196	application/epub+zip	http://www.gutenberg.org/ebooks/27286.epub.images	2020-06-13 03:25:17.8117	ebooks/27286
1260199	application/zip	http://www.gutenberg.org/files/27287/27287-h.zip	2008-11-16 16:02:12	ebooks/27287
349801	text/html; charset=utf-8	http://www.gutenberg.org/files/27287/27287-h/27287-h.htm	2008-11-16 16:00:18	ebooks/27287
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/27287.rdf	2020-06-13 03:25:28.120546	ebooks/27287
30492	image/jpeg	http://www.gutenberg.org/cache/epub/27287/pg27287.cover.medium.jpg	2020-06-13 03:25:27.849534	ebooks/27287
292916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27287/27287.txt	2008-11-16 16:01:56	ebooks/27287
774183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27287.kindle.noimages	2020-06-13 03:25:27.519547	ebooks/27287
298043	text/plain; charset=utf-8	http://www.gutenberg.org/files/27287/27287-0.txt	2008-11-16 16:00:14	ebooks/27287
292881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27287/27287-8.txt	2008-11-16 16:01:22	ebooks/27287
117708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27287/27287.zip	2008-11-16 16:02:10	ebooks/27287
1640281	application/epub+zip	http://www.gutenberg.org/ebooks/27287.epub.images	2020-06-13 03:25:23.329605	ebooks/27287
6528	image/jpeg	http://www.gutenberg.org/cache/epub/27287/pg27287.cover.small.jpg	2020-06-13 03:25:27.685542	ebooks/27287
118813	application/zip	http://www.gutenberg.org/files/27287/27287-0.zip	2008-11-16 16:02:10	ebooks/27287
118076	application/zip	http://www.gutenberg.org/files/27287/27287-8.zip	2008-11-16 16:02:10	ebooks/27287
203475	application/epub+zip	http://www.gutenberg.org/ebooks/27287.epub.noimages	2020-06-13 03:25:24.261614	ebooks/27287
3934485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27287.kindle.images	2020-06-13 03:25:26.357566	ebooks/27287
698313	application/epub+zip	http://www.gutenberg.org/ebooks/27288.epub.images	2020-06-13 03:25:29.428543	ebooks/27288
912418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27288/27288-8.txt	2008-11-17 10:21:08	ebooks/27288
15914	image/jpeg	http://www.gutenberg.org/cache/epub/27288/pg27288.cover.medium.jpg	2020-06-13 03:25:34.819648	ebooks/27288
2426839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27288.kindle.images	2020-06-13 03:25:32.353485	ebooks/27288
313764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27288/27288.zip	2008-11-17 10:21:28	ebooks/27288
912836	text/plain	http://www.gutenberg.org/ebooks/27288.txt.utf-8	2020-06-13 03:25:28.23955	ebooks/27288
3853	image/jpeg	http://www.gutenberg.org/cache/epub/27288/pg27288.cover.small.jpg	2020-06-13 03:25:34.652652	ebooks/27288
1693664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27288.kindle.noimages	2020-06-13 03:25:34.48165	ebooks/27288
988321	text/html; charset=utf-8	http://www.gutenberg.org/files/27288/27288-h/27288-h.htm	2008-11-17 10:21:26	ebooks/27288
912745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27288/27288.txt	2008-11-17 10:21:08	ebooks/27288
417440	application/epub+zip	http://www.gutenberg.org/ebooks/27288.epub.noimages	2020-06-13 03:25:30.200502	ebooks/27288
313845	application/zip	http://www.gutenberg.org/files/27288/27288-8.zip	2008-11-17 10:21:28	ebooks/27288
635711	text/html; charset=utf-8	http://www.gutenberg.org/files/27288/27288-h.zip	2008-11-17 10:21:28	ebooks/27288
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/27288.rdf	2020-06-13 03:25:35.093645	ebooks/27288
793291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27289/27289-8.txt	2008-11-17 10:26:12	ebooks/27289
24807	image/jpeg	http://www.gutenberg.org/cache/epub/27289/pg27289.cover.medium.jpg	2020-06-13 03:25:49.012788	ebooks/27289
303117	application/zip	http://www.gutenberg.org/files/27289/27289.zip	2008-11-17 10:26:16	ebooks/27289
852470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27289/27289-h/27289-h.htm	2008-11-17 10:26:14	ebooks/27289
21180340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27289.kindle.images	2020-06-13 03:25:46.742491	ebooks/27289
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/27289.rdf	2020-06-13 03:25:49.289757	ebooks/27289
394520	application/epub+zip	http://www.gutenberg.org/ebooks/27289.epub.noimages	2020-06-13 03:25:37.641639	ebooks/27289
793765	text/plain	http://www.gutenberg.org/ebooks/27289.txt.utf-8	2020-06-13 03:25:35.206671	ebooks/27289
303547	application/zip	http://www.gutenberg.org/files/27289/27289-8.zip	2008-11-17 10:26:16	ebooks/27289
1576842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27289.kindle.noimages	2020-06-13 03:25:48.673771	ebooks/27289
793410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27289/27289.txt	2008-11-17 10:26:14	ebooks/27289
9412357	application/epub+zip	http://www.gutenberg.org/ebooks/27289.epub.images	2020-06-13 03:25:36.95464	ebooks/27289
6301168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27289/27289-h.zip	2008-11-17 10:26:16	ebooks/27289
5844	image/jpeg	http://www.gutenberg.org/cache/epub/27289/pg27289.cover.small.jpg	2020-06-13 03:25:48.84577	ebooks/27289
16367	application/rdf+xml	http://www.gutenberg.org/ebooks/2729.rdf	2020-06-11 01:02:21.73016	ebooks/2729
3053	image/jpeg	http://www.gutenberg.org/cache/epub/2729/pg2729.cover.small.jpg	2020-06-02 00:02:59.492096	ebooks/2729
98597	text/html; charset=utf-8	http://www.gutenberg.org/files/2729/2729-h/2729-h.htm	2016-09-22 10:11:22	ebooks/2729
84063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2729/2729.txt	2008-12-03 04:55:56	ebooks/2729
84065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2729/2729-8.txt	2008-12-03 04:56:16	ebooks/2729
11232	image/jpeg	http://www.gutenberg.org/cache/epub/2729/pg2729.cover.medium.jpg	2020-06-02 00:02:59.525064	ebooks/2729
32848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2729/2729.zip	2008-12-03 04:57:04	ebooks/2729
32866	application/zip	http://www.gutenberg.org/files/2729/2729-8.zip	2008-12-03 04:57:04	ebooks/2729
85091	text/plain; charset=utf-8	http://www.gutenberg.org/files/2729/2729-0.txt	2016-09-22 10:09:50	ebooks/2729
206298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2729.kindle.images	2020-06-02 00:02:59.206096	ebooks/2729
49690	application/epub+zip	http://www.gutenberg.org/ebooks/2729.epub.noimages	2020-06-02 00:02:58.947089	ebooks/2729
33029	application/zip	http://www.gutenberg.org/files/2729/2729-0.zip	2016-09-22 10:12:32	ebooks/2729
34940	application/zip	http://www.gutenberg.org/files/2729/2729-h.zip	2016-09-22 10:12:32	ebooks/2729
206294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2729.kindle.noimages	2020-06-02 00:02:59.466087	ebooks/2729
49690	application/epub+zip	http://www.gutenberg.org/ebooks/2729.epub.images	2020-06-02 00:02:58.821144	ebooks/2729
117519	text/html	http://www.gutenberg.org/ebooks/27290.html.images	2020-06-13 03:25:49.547769	ebooks/27290
19031	image/jpeg	http://www.gutenberg.org/cache/epub/27290/pg27290.cover.medium.jpg	2020-06-13 03:25:51.742738	ebooks/27290
42164	application/zip	http://www.gutenberg.org/files/27290/27290-8.zip	2008-11-17 10:30:30	ebooks/27290
4889	image/jpeg	http://www.gutenberg.org/cache/epub/27290/pg27290.cover.small.jpg	2020-06-13 03:25:51.596734	ebooks/27290
95192	application/epub+zip	http://www.gutenberg.org/ebooks/27290.epub.images	2020-06-13 03:25:50.031786	ebooks/27290
379692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27290.kindle.noimages	2020-06-13 03:25:51.449735	ebooks/27290
379700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27290.kindle.images	2020-06-13 03:25:50.914747	ebooks/27290
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/27290.rdf	2020-06-13 03:25:51.968722	ebooks/27290
111062	text/plain	http://www.gutenberg.org/ebooks/27290.txt.utf-8	2020-06-13 03:25:49.395776	ebooks/27290
106729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27290/27290-8.txt	2008-11-17 10:30:28	ebooks/27290
117519	text/html	http://www.gutenberg.org/ebooks/27290.html.noimages	2020-06-13 03:25:49.661768	ebooks/27290
95192	application/epub+zip	http://www.gutenberg.org/ebooks/27290.epub.noimages	2020-06-13 03:25:50.385743	ebooks/27290
393617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27291.kindle.noimages	2020-06-13 03:25:53.698703	ebooks/27291
140745	text/html	http://www.gutenberg.org/ebooks/27291.html.images	2020-06-13 03:25:52.09474	ebooks/27291
136786	text/plain; charset=utf-8	http://www.gutenberg.org/files/27291/27291-0.txt	2008-11-18 06:38:36	ebooks/27291
11868	image/jpeg	http://www.gutenberg.org/cache/epub/27291/pg27291.cover.medium.jpg	2020-06-13 03:25:53.976697	ebooks/27291
56734	text/plain; charset=utf-8	http://www.gutenberg.org/files/27291/27291-0.zip	2008-11-18 06:38:38	ebooks/27291
98495	application/epub+zip	http://www.gutenberg.org/ebooks/27291.epub.images	2020-06-13 03:25:52.505729	ebooks/27291
98493	application/epub+zip	http://www.gutenberg.org/ebooks/27291.epub.noimages	2020-06-13 03:25:52.778728	ebooks/27291
11833	application/rdf+xml	http://www.gutenberg.org/ebooks/27291.rdf	2020-06-13 03:25:54.190699	ebooks/27291
393627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27291.kindle.images	2020-06-13 03:25:53.242738	ebooks/27291
140745	text/html	http://www.gutenberg.org/ebooks/27291.html.noimages	2020-06-13 03:25:52.210742	ebooks/27291
3239	image/jpeg	http://www.gutenberg.org/cache/epub/27291/pg27291.cover.small.jpg	2020-06-13 03:25:53.838698	ebooks/27291
214444	application/epub+zip	http://www.gutenberg.org/ebooks/27292.epub.noimages	2020-06-13 03:25:55.287678	ebooks/27292
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/27292.rdf	2020-06-13 03:25:57.13566	ebooks/27292
3682	image/jpeg	http://www.gutenberg.org/cache/epub/27292/pg27292.cover.small.jpg	2020-06-13 03:25:56.784667	ebooks/27292
160737	text/plain; charset=utf-8	http://www.gutenberg.org/files/27292/27292-0.zip	2008-11-18 06:40:20	ebooks/27292
341247	text/html	http://www.gutenberg.org/ebooks/27292.html.images	2020-06-13 03:25:54.353709	ebooks/27292
821120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27292.kindle.noimages	2020-06-13 03:25:56.643672	ebooks/27292
341247	text/html	http://www.gutenberg.org/ebooks/27292.html.noimages	2020-06-13 03:25:54.50771	ebooks/27292
14028	image/jpeg	http://www.gutenberg.org/cache/epub/27292/pg27292.cover.medium.jpg	2020-06-13 03:25:56.921677	ebooks/27292
334504	text/plain; charset=utf-8	http://www.gutenberg.org/files/27292/27292-0.txt	2008-11-18 06:40:18	ebooks/27292
214444	application/epub+zip	http://www.gutenberg.org/ebooks/27292.epub.images	2020-06-13 03:25:54.925708	ebooks/27292
821124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27292.kindle.images	2020-06-13 03:25:55.96477	ebooks/27292
34445	image/jpeg	http://www.gutenberg.org/cache/epub/27293/pg27293.cover.medium.jpg	2020-06-13 03:26:00.486625	ebooks/27293
283048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27293.kindle.noimages	2020-06-13 03:26:00.190625	ebooks/27293
460543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27293.kindle.images	2020-06-13 03:25:59.916623	ebooks/27293
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/27293.rdf	2020-06-13 03:26:00.717611	ebooks/27293
99426	application/epub+zip	http://www.gutenberg.org/ebooks/27293.epub.noimages	2020-06-13 03:25:59.288638	ebooks/27293
86526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27293/27293.txt	2008-11-18 16:30:24	ebooks/27293
33499	application/zip	http://www.gutenberg.org/files/27293/27293.zip	2008-11-18 16:30:26	ebooks/27293
156669	application/epub+zip	http://www.gutenberg.org/ebooks/27293.epub.images	2020-06-13 03:25:57.834671	ebooks/27293
86498	text/plain	http://www.gutenberg.org/ebooks/27293.txt.utf-8	2020-06-13 03:25:57.237666	ebooks/27293
6567	image/jpeg	http://www.gutenberg.org/cache/epub/27293/pg27293.cover.small.jpg	2020-06-13 03:26:00.339644	ebooks/27293
92706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27293/27293-h/27293-h.htm	2008-11-18 16:30:24	ebooks/27293
92722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27293/27293-h.zip	2008-11-18 16:30:26	ebooks/27293
77578	application/epub+zip	http://www.gutenberg.org/ebooks/27294.epub.images	2020-06-13 03:26:01.448601	ebooks/27294
311046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27294.kindle.noimages	2020-06-13 03:26:02.804584	ebooks/27294
41453	text/plain; charset=utf-8	http://www.gutenberg.org/files/27294/27294-0.zip	2008-11-18 18:07:02	ebooks/27294
110801	text/plain; charset=utf-8	http://www.gutenberg.org/files/27294/27294-0.txt	2008-11-18 18:07:00	ebooks/27294
2674	image/jpeg	http://www.gutenberg.org/cache/epub/27294/pg27294.cover.small.jpg	2020-06-13 03:26:02.943587	ebooks/27294
130656	text/html	http://www.gutenberg.org/ebooks/27294.html.images	2020-06-13 03:26:01.011643	ebooks/27294
77578	application/epub+zip	http://www.gutenberg.org/ebooks/27294.epub.noimages	2020-06-13 03:26:01.736608	ebooks/27294
130656	text/html	http://www.gutenberg.org/ebooks/27294.html.noimages	2020-06-13 03:26:01.136622	ebooks/27294
11751	application/rdf+xml	http://www.gutenberg.org/ebooks/27294.rdf	2020-06-13 03:26:03.29458	ebooks/27294
8343	image/jpeg	http://www.gutenberg.org/cache/epub/27294/pg27294.cover.medium.jpg	2020-06-13 03:26:03.080592	ebooks/27294
311050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27294.kindle.images	2020-06-13 03:26:02.272601	ebooks/27294
185713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27295/27295-8.txt	2008-11-19 05:07:44	ebooks/27295
70440	application/zip	http://www.gutenberg.org/files/27295/27295-8.zip	2008-11-19 05:07:46	ebooks/27295
135909	application/epub+zip	http://www.gutenberg.org/ebooks/27295.epub.images	2020-06-13 03:26:04.002598	ebooks/27295
189696	text/plain	http://www.gutenberg.org/ebooks/27295.txt.utf-8	2020-06-13 03:26:03.399613	ebooks/27295
553865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27295.kindle.images	2020-06-13 03:26:05.349563	ebooks/27295
5537	image/jpeg	http://www.gutenberg.org/cache/epub/27295/pg27295.cover.small.jpg	2020-06-13 03:26:06.367536	ebooks/27295
553861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27295.kindle.noimages	2020-06-13 03:26:06.214543	ebooks/27295
135909	application/epub+zip	http://www.gutenberg.org/ebooks/27295.epub.noimages	2020-06-13 03:26:04.495599	ebooks/27295
204580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27295/27295-h/27295-h.htm	2008-11-19 05:07:46	ebooks/27295
24082	image/jpeg	http://www.gutenberg.org/cache/epub/27295/pg27295.cover.medium.jpg	2020-06-13 03:26:06.517544	ebooks/27295
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/27295.rdf	2020-06-13 03:26:06.756549	ebooks/27295
72989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27295/27295-h.zip	2008-11-19 05:07:46	ebooks/27295
13238	image/jpeg	http://www.gutenberg.org/cache/epub/27296/pg27296.cover.medium.jpg	2020-06-13 03:26:10.770481	ebooks/27296
135555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27296/27296-8.zip	2008-11-19 09:33:36	ebooks/27296
397729	text/html	http://www.gutenberg.org/ebooks/27296.html.noimages	2020-06-13 03:26:07.387574	ebooks/27296
343663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27296/27296-8.txt	2008-11-19 09:33:34	ebooks/27296
352314	text/plain	http://www.gutenberg.org/ebooks/27296.txt.utf-8	2020-06-13 03:26:06.864535	ebooks/27296
3684	image/jpeg	http://www.gutenberg.org/cache/epub/27296/pg27296.cover.small.jpg	2020-06-13 03:26:10.628493	ebooks/27296
771395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27296.kindle.noimages	2020-06-13 03:26:10.485485	ebooks/27296
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/27296.rdf	2020-06-13 03:26:10.991516	ebooks/27296
771403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27296.kindle.images	2020-06-13 03:26:09.373499	ebooks/27296
397729	text/html	http://www.gutenberg.org/ebooks/27296.html.images	2020-06-13 03:26:07.222539	ebooks/27296
199731	application/epub+zip	http://www.gutenberg.org/ebooks/27296.epub.noimages	2020-06-13 03:26:08.261537	ebooks/27296
199731	application/epub+zip	http://www.gutenberg.org/ebooks/27296.epub.images	2020-06-13 03:26:07.851557	ebooks/27296
108649	application/epub+zip	http://www.gutenberg.org/ebooks/27297.epub.images	2020-06-13 03:26:11.756486	ebooks/27297
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/27297.rdf	2020-06-13 03:26:14.189639	ebooks/27297
104984	text/plain	http://www.gutenberg.org/ebooks/27297.txt.utf-8	2020-06-13 03:26:11.091499	ebooks/27297
18786	image/jpeg	http://www.gutenberg.org/cache/epub/27297/pg27297.cover.medium.jpg	2020-06-13 03:26:13.921645	ebooks/27297
41038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27297/27297.zip	2008-11-20 03:53:12	ebooks/27297
49034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27297/27297-h.zip	2008-11-20 03:53:12	ebooks/27297
104985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27297/27297.txt	2008-11-20 03:53:10	ebooks/27297
41082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27297/27297-8.zip	2008-11-20 03:53:12	ebooks/27297
4749	image/jpeg	http://www.gutenberg.org/cache/epub/27297/pg27297.cover.small.jpg	2020-06-13 03:26:13.755653	ebooks/27297
104992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27297/27297-8.txt	2008-11-20 03:53:10	ebooks/27297
177588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27297/27297-h/27297-h.htm	2008-11-20 03:53:12	ebooks/27297
106753	application/epub+zip	http://www.gutenberg.org/ebooks/27297.epub.noimages	2020-06-13 03:26:12.274662	ebooks/27297
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/27298.rdf	2020-06-13 03:26:17.473596	ebooks/27298
5134	image/jpeg	http://www.gutenberg.org/cache/epub/27298/pg27298.cover.small.jpg	2020-06-13 03:26:17.091601	ebooks/27298
42815	text/plain	http://www.gutenberg.org/ebooks/27298.txt.utf-8	2020-06-13 03:26:14.289747	ebooks/27298
42833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27298/27298-8.txt	2008-11-20 04:45:00	ebooks/27298
14963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27298/27298.zip	2008-11-20 04:45:00	ebooks/27298
14984	application/zip	http://www.gutenberg.org/files/27298/27298-8.zip	2008-11-20 04:45:00	ebooks/27298
1175070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27298/27298-h.zip	2008-11-20 04:45:00	ebooks/27298
2390136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27298.kindle.images	2020-06-13 03:26:16.449614	ebooks/27298
42828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27298/27298.txt	2008-11-20 04:45:00	ebooks/27298
1067065	application/epub+zip	http://www.gutenberg.org/ebooks/27298.epub.images	2020-06-13 03:26:14.950722	ebooks/27298
21980	image/jpeg	http://www.gutenberg.org/cache/epub/27298/pg27298.cover.medium.jpg	2020-06-13 03:26:17.240598	ebooks/27298
84801	application/epub+zip	http://www.gutenberg.org/ebooks/27298.epub.noimages	2020-06-13 03:26:15.429631	ebooks/27298
56082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27298/27298-h/27298-h.htm	2008-11-20 04:45:00	ebooks/27298
301181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27298.kindle.noimages	2020-06-13 03:26:16.943629	ebooks/27298
39413	text/plain	http://www.gutenberg.org/ebooks/27299.txt.utf-8	2020-06-13 03:26:17.573607	ebooks/27299
15359	application/zip	http://www.gutenberg.org/files/27299/27299-8.zip	2008-11-20 04:55:02	ebooks/27299
39445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27299/27299-8.txt	2008-11-20 04:55:02	ebooks/27299
39437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27299/27299.txt	2008-11-20 04:55:02	ebooks/27299
238739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27299.kindle.noimages	2020-06-13 03:26:22.349536	ebooks/27299
22171	image/jpeg	http://www.gutenberg.org/cache/epub/27299/pg27299.cover.medium.jpg	2020-06-13 03:26:22.390541	ebooks/27299
2653393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27299.kindle.images	2020-06-13 03:26:22.048537	ebooks/27299
973156	application/zip	http://www.gutenberg.org/files/27299/27299-h.zip	2008-11-20 04:55:02	ebooks/27299
87083	application/epub+zip	http://www.gutenberg.org/ebooks/27299.epub.noimages	2020-06-13 03:26:18.892599	ebooks/27299
52768	text/html; charset=us-ascii	http://www.gutenberg.org/files/27299/27299-h/27299-h.htm	2008-11-20 04:55:02	ebooks/27299
994168	application/epub+zip	http://www.gutenberg.org/ebooks/27299.epub.images	2020-06-13 03:26:18.626605	ebooks/27299
15342	application/zip	http://www.gutenberg.org/files/27299/27299.zip	2008-11-20 04:55:02	ebooks/27299
2808	image/jpeg	http://www.gutenberg.org/cache/epub/27299/pg27299.cover.small.jpg	2020-06-13 03:26:22.369546	ebooks/27299
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/27299.rdf	2020-06-13 03:26:22.442536	ebooks/27299
3515	image/jpeg	http://www.gutenberg.org/cache/epub/273/pg273.cover.small.jpg	2020-05-31 23:48:12.980107	ebooks/273
36797	application/zip	http://www.gutenberg.org/files/273/273.zip	2008-07-13 08:32:16	ebooks/273
108890	text/html; charset=us-ascii	http://www.gutenberg.org/files/273/273-h/273-h.htm	2013-02-06 04:21:52	ebooks/273
13437	image/jpeg	http://www.gutenberg.org/cache/epub/273/pg273.cover.medium.jpg	2020-05-31 23:48:13.00914	ebooks/273
97672	text/plain	http://www.gutenberg.org/ebooks/273.txt.utf-8	2020-05-31 23:48:12.072152	ebooks/273
97700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/273/273.txt	2008-07-13 08:31:58	ebooks/273
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/273.rdf	2020-06-11 01:00:17.184289	ebooks/273
231867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/273.kindle.noimages	2020-05-31 23:48:12.953123	ebooks/273
55958	application/epub+zip	http://www.gutenberg.org/ebooks/273.epub.images	2020-05-31 23:48:12.254118	ebooks/273
38483	application/zip	http://www.gutenberg.org/files/273/273-h.zip	2013-02-06 04:21:52	ebooks/273
231878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/273.kindle.images	2020-05-31 23:48:12.664093	ebooks/273
55959	application/epub+zip	http://www.gutenberg.org/ebooks/273.epub.noimages	2020-05-31 23:48:12.381101	ebooks/273
21237	application/zip	http://www.gutenberg.org/files/2730/2730.zip	2006-03-31 05:00:32	ebooks/2730
22480	application/zip	http://www.gutenberg.org/files/2730/2730-h.zip	2016-09-22 06:52:00	ebooks/2730
153312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2730.kindle.images	2020-06-02 00:03:00.078091	ebooks/2730
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/2730.rdf	2020-06-11 01:02:21.757164	ebooks/2730
53844	text/plain; charset=utf-8	http://www.gutenberg.org/files/2730/2730-0.txt	2016-09-22 06:49:44	ebooks/2730
53496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2730/2730.txt	2006-03-31 04:59:36	ebooks/2730
21337	application/zip	http://www.gutenberg.org/files/2730/2730-0.zip	2016-09-22 06:52:00	ebooks/2730
37245	application/epub+zip	http://www.gutenberg.org/ebooks/2730.epub.noimages	2020-06-02 00:02:59.878081	ebooks/2730
60460	text/html; charset=utf-8	http://www.gutenberg.org/files/2730/2730-h/2730-h.htm	2016-09-22 06:51:18	ebooks/2730
10838	image/jpeg	http://www.gutenberg.org/cache/epub/2730/pg2730.cover.medium.jpg	2020-06-02 00:03:00.332117	ebooks/2730
37244	application/epub+zip	http://www.gutenberg.org/ebooks/2730.epub.images	2020-06-02 00:02:59.764074	ebooks/2730
2902	image/jpeg	http://www.gutenberg.org/cache/epub/2730/pg2730.cover.small.jpg	2020-06-02 00:03:00.309072	ebooks/2730
153297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2730.kindle.noimages	2020-06-02 00:03:00.284073	ebooks/2730
97271	application/zip	http://www.gutenberg.org/files/27300/27300.zip	2008-11-20 06:14:36	ebooks/27300
654957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27300.kindle.noimages	2020-06-13 23:30:06.988534	ebooks/27300
268654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27300/27300.txt	2008-11-20 06:14:36	ebooks/27300
168089	application/epub+zip	http://www.gutenberg.org/ebooks/27300.epub.noimages	2020-06-13 23:30:05.173567	ebooks/27300
39177	image/jpeg	http://www.gutenberg.org/cache/epub/27300/pg27300.cover.medium.jpg	2020-06-13 23:30:07.04653	ebooks/27300
313455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27300/27300-h/27300-h.htm	2008-11-20 06:14:36	ebooks/27300
979618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27300.kindle.images	2020-06-13 23:30:06.106551	ebooks/27300
284353	application/epub+zip	http://www.gutenberg.org/ebooks/27300.epub.images	2020-06-13 23:30:04.843573	ebooks/27300
195441	application/zip	http://www.gutenberg.org/files/27300/27300-h.zip	2008-11-20 06:14:36	ebooks/27300
268626	text/plain	http://www.gutenberg.org/ebooks/27300.txt.utf-8	2020-06-13 23:30:04.205574	ebooks/27300
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/27300.rdf	2020-06-13 23:30:07.126536	ebooks/27300
5343	image/jpeg	http://www.gutenberg.org/cache/epub/27300/pg27300.cover.small.jpg	2020-06-13 23:30:07.018547	ebooks/27300
884511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27301.kindle.noimages	2020-06-13 23:30:09.422799	ebooks/27301
17804	image/jpeg	http://www.gutenberg.org/cache/epub/27301/pg27301.cover.medium.jpg	2020-06-13 23:30:09.459801	ebooks/27301
2646	image/jpeg	http://www.gutenberg.org/cache/epub/27301/pg27301.cover.small.jpg	2020-06-13 23:30:09.442819	ebooks/27301
259107	application/epub+zip	http://www.gutenberg.org/ebooks/27301.epub.images	2020-06-13 23:30:07.388542	ebooks/27301
565758	text/html; charset=utf-8	http://www.gutenberg.org/files/27301/27301-h/27301-h.htm	2012-03-10 06:40:10	ebooks/27301
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/27301.rdf	2020-06-13 23:30:09.510806	ebooks/27301
231507	application/epub+zip	http://www.gutenberg.org/ebooks/27301.epub.noimages	2020-06-13 23:30:07.537567	ebooks/27301
172681	text/plain; charset=utf-8	http://www.gutenberg.org/files/27301/27301-0.zip	2012-03-12 10:24:16	ebooks/27301
927115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27301.kindle.images	2020-06-13 23:30:08.469514	ebooks/27301
560834	text/plain; charset=utf-8	http://www.gutenberg.org/files/27301/27301-0.txt	2012-03-12 11:35:46	ebooks/27301
206771	text/html; charset=utf-8	http://www.gutenberg.org/files/27301/27301-h.zip	2012-03-12 10:24:16	ebooks/27301
139199	application/epub+zip	http://www.gutenberg.org/ebooks/27302.epub.images	2020-06-13 23:30:10.159801	ebooks/27302
139199	application/epub+zip	http://www.gutenberg.org/ebooks/27302.epub.noimages	2020-06-13 23:30:10.504797	ebooks/27302
12093	image/jpeg	http://www.gutenberg.org/cache/epub/27302/pg27302.cover.medium.jpg	2020-06-13 23:30:11.862833	ebooks/27302
3196	image/jpeg	http://www.gutenberg.org/cache/epub/27302/pg27302.cover.small.jpg	2020-06-13 23:30:11.725769	ebooks/27302
202963	text/html	http://www.gutenberg.org/ebooks/27302.html.noimages	2020-06-13 23:30:09.7838	ebooks/27302
539927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27302.kindle.images	2020-06-13 23:30:11.029787	ebooks/27302
202963	text/html	http://www.gutenberg.org/ebooks/27302.html.images	2020-06-13 23:30:09.657847	ebooks/27302
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/27302.rdf	2020-06-13 23:30:12.077763	ebooks/27302
198692	text/plain; charset=utf-8	http://www.gutenberg.org/files/27302/27302-0.txt	2008-11-20 06:23:58	ebooks/27302
90797	application/zip	http://www.gutenberg.org/files/27302/27302-0.zip	2008-11-20 06:24:00	ebooks/27302
539919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27302.kindle.noimages	2020-06-13 23:30:11.584792	ebooks/27302
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/27303.rdf	2020-06-13 23:30:15.457726	ebooks/27303
687441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27303.kindle.images	2020-06-13 23:30:13.994738	ebooks/27303
124778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27303/27303-h.zip	2008-11-20 09:03:40	ebooks/27303
322706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27303/27303-h/27303-h.htm	2008-11-20 09:03:40	ebooks/27303
317499	text/plain	http://www.gutenberg.org/ebooks/27303.txt.utf-8	2020-06-13 23:30:12.202795	ebooks/27303
310016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27303/27303-8.txt	2008-11-20 09:03:38	ebooks/27303
4235	image/jpeg	http://www.gutenberg.org/cache/epub/27303/pg27303.cover.small.jpg	2020-06-13 23:30:15.053729	ebooks/27303
122390	application/zip	http://www.gutenberg.org/files/27303/27303-8.zip	2008-11-20 09:03:40	ebooks/27303
170290	application/epub+zip	http://www.gutenberg.org/ebooks/27303.epub.noimages	2020-06-13 23:30:13.10776	ebooks/27303
14637	image/jpeg	http://www.gutenberg.org/cache/epub/27303/pg27303.cover.medium.jpg	2020-06-13 23:30:15.224729	ebooks/27303
170289	application/epub+zip	http://www.gutenberg.org/ebooks/27303.epub.images	2020-06-13 23:30:12.721771	ebooks/27303
687438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27303.kindle.noimages	2020-06-13 23:30:14.902736	ebooks/27303
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/27304.rdf	2020-06-13 23:30:17.623744	ebooks/27304
65919	application/epub+zip	http://www.gutenberg.org/ebooks/27304.epub.images	2020-06-13 23:30:15.918717	ebooks/27304
65919	application/epub+zip	http://www.gutenberg.org/ebooks/27304.epub.noimages	2020-06-13 23:30:16.278713	ebooks/27304
254291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27304.kindle.noimages	2020-06-13 23:30:17.0877	ebooks/27304
254299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27304.kindle.images	2020-06-13 23:30:16.681743	ebooks/27304
42177	text/plain	http://www.gutenberg.org/ebooks/27304.txt.utf-8	2020-06-13 23:30:15.55574	ebooks/27304
17116	image/jpeg	http://www.gutenberg.org/cache/epub/27304/pg27304.cover.medium.jpg	2020-06-13 23:30:17.399694	ebooks/27304
4803	image/jpeg	http://www.gutenberg.org/cache/epub/27304/pg27304.cover.small.jpg	2020-06-13 23:30:17.255695	ebooks/27304
17156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27304/27304-h.zip	2008-11-20 09:04:18	ebooks/27304
42759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27304/27304-h/27304-h.htm	2008-11-20 09:04:16	ebooks/27304
16655	application/zip	http://www.gutenberg.org/files/27304/27304-8.zip	2008-11-20 09:04:18	ebooks/27304
41600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27304/27304-8.txt	2008-11-20 09:04:16	ebooks/27304
182101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27305/27305.txt	2008-11-20 12:08:46	ebooks/27305
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/27305.rdf	2020-06-13 23:30:20.878655	ebooks/27305
538018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27305.kindle.noimages	2020-06-13 23:30:20.343657	ebooks/27305
24634	image/jpeg	http://www.gutenberg.org/cache/epub/27305/pg27305.cover.medium.jpg	2020-06-13 23:30:20.643656	ebooks/27305
76951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27305/27305-h.zip	2008-11-20 12:09:00	ebooks/27305
546287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27305.kindle.images	2020-06-13 23:30:19.552667	ebooks/27305
203355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27305/27305-h/27305-h.htm	2008-11-20 12:08:02	ebooks/27305
66225	application/zip	http://www.gutenberg.org/files/27305/27305.zip	2008-11-20 12:09:00	ebooks/27305
182105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27305/27305-8.txt	2008-11-20 12:08:02	ebooks/27305
66259	application/zip	http://www.gutenberg.org/files/27305/27305-8.zip	2008-11-20 12:09:00	ebooks/27305
139550	application/epub+zip	http://www.gutenberg.org/ebooks/27305.epub.noimages	2020-06-13 23:30:18.753685	ebooks/27305
182164	text/plain	http://www.gutenberg.org/ebooks/27305.txt.utf-8	2020-06-13 23:30:17.727722	ebooks/27305
5736	image/jpeg	http://www.gutenberg.org/cache/epub/27305/pg27305.cover.small.jpg	2020-06-13 23:30:20.494655	ebooks/27305
144711	application/epub+zip	http://www.gutenberg.org/ebooks/27305.epub.images	2020-06-13 23:30:18.298683	ebooks/27305
160998	application/epub+zip	http://www.gutenberg.org/ebooks/27306.epub.images	2020-06-13 23:30:21.615728	ebooks/27306
36139	image/jpeg	http://www.gutenberg.org/cache/epub/27306/pg27306.cover.medium.jpg	2020-06-13 23:30:24.500604	ebooks/27306
81494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27306/27306-h/27306-h.htm	2008-11-20 16:57:26	ebooks/27306
28874	application/zip	http://www.gutenberg.org/files/27306/27306.zip	2008-11-20 16:57:26	ebooks/27306
6537	image/jpeg	http://www.gutenberg.org/cache/epub/27306/pg27306.cover.small.jpg	2020-06-13 23:30:24.350605	ebooks/27306
270412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27306.kindle.noimages	2020-06-13 23:30:24.19461	ebooks/27306
91150	application/zip	http://www.gutenberg.org/files/27306/27306-h.zip	2008-11-20 16:57:26	ebooks/27306
76143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27306/27306-8.txt	2008-11-20 16:57:26	ebooks/27306
76115	text/plain	http://www.gutenberg.org/ebooks/27306.txt.utf-8	2020-06-13 23:30:20.98266	ebooks/27306
99376	application/epub+zip	http://www.gutenberg.org/ebooks/27306.epub.noimages	2020-06-13 23:30:23.222633	ebooks/27306
437430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27306.kindle.images	2020-06-13 23:30:23.942623	ebooks/27306
28891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27306/27306-8.zip	2008-11-20 16:57:26	ebooks/27306
76134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27306/27306.txt	2008-11-20 16:57:26	ebooks/27306
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/27306.rdf	2020-06-13 23:30:24.736607	ebooks/27306
114498	text/html; charset=utf-8	http://www.gutenberg.org/files/27307/27307-h/27307-h.htm	2008-11-26 09:08:44	ebooks/27307
79389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27307/27307.txt	2008-11-26 09:03:46	ebooks/27307
31579	application/zip	http://www.gutenberg.org/files/27307/27307-8.zip	2008-11-26 09:11:22	ebooks/27307
103722	application/epub+zip	http://www.gutenberg.org/ebooks/27307.epub.noimages	2020-06-13 23:30:27.316576	ebooks/27307
6787812	application/epub+zip	http://www.gutenberg.org/ebooks/27307.epub.images	2020-06-13 23:30:26.571583	ebooks/27307
14775822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27307.kindle.images	2020-06-13 23:30:31.105522	ebooks/27307
382922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27307.kindle.noimages	2020-06-13 23:30:31.717517	ebooks/27307
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/27307.rdf	2020-06-13 23:30:32.312502	ebooks/27307
19920	image/jpeg	http://www.gutenberg.org/cache/epub/27307/pg27307.cover.medium.jpg	2020-06-13 23:30:32.035527	ebooks/27307
4480965	application/zip	http://www.gutenberg.org/files/27307/27307-h.zip	2020-03-18 10:17:40	ebooks/27307
31559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27307/27307.zip	2008-11-26 09:11:22	ebooks/27307
4819	image/jpeg	http://www.gutenberg.org/cache/epub/27307/pg27307.cover.small.jpg	2020-06-13 23:30:31.87851	ebooks/27307
31649	application/zip	http://www.gutenberg.org/files/27307/27307-0.zip	2008-11-26 09:11:22	ebooks/27307
79396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27307/27307-8.txt	2008-11-26 09:03:38	ebooks/27307
79617	text/plain; charset=utf-8	http://www.gutenberg.org/files/27307/27307-0.txt	2008-11-26 09:04:08	ebooks/27307
22007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27308/27308-8.zip	2008-11-21 07:55:34	ebooks/27308
88745	application/epub+zip	http://www.gutenberg.org/ebooks/27308.epub.images	2020-06-13 23:30:32.761569	ebooks/27308
22972	text/plain; charset=utf-8	http://www.gutenberg.org/files/27308/27308-0.zip	2008-11-21 07:55:34	ebooks/27308
44475	text/html; charset=utf-8	http://www.gutenberg.org/files/27308/27308-h.zip	2008-11-21 07:55:34	ebooks/27308
339851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27308.kindle.images	2020-06-13 23:30:33.765711	ebooks/27308
53844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27308/27308-8.txt	2008-11-21 07:55:20	ebooks/27308
75707	application/epub+zip	http://www.gutenberg.org/ebooks/27308.epub.noimages	2020-06-13 23:30:33.160508	ebooks/27308
21306	image/jpeg	http://www.gutenberg.org/cache/epub/27308/pg27308.cover.medium.jpg	2020-06-13 23:30:34.65774	ebooks/27308
80838	text/html; charset=utf-8	http://www.gutenberg.org/files/27308/27308-h/27308-h.htm	2008-11-21 07:54:16	ebooks/27308
319293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27308.kindle.noimages	2020-06-13 23:30:34.361692	ebooks/27308
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/27308.rdf	2020-06-13 23:30:34.892735	ebooks/27308
5523	image/jpeg	http://www.gutenberg.org/cache/epub/27308/pg27308.cover.small.jpg	2020-06-13 23:30:34.511676	ebooks/27308
58975	text/plain; charset=utf-8	http://www.gutenberg.org/files/27308/27308-0.txt	2008-11-21 07:54:12	ebooks/27308
1032949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27309.kindle.noimages	2020-06-13 23:30:49.910782	ebooks/27309
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/27309.rdf	2020-06-13 23:30:50.647804	ebooks/27309
24010	image/jpeg	http://www.gutenberg.org/cache/epub/27309/pg27309.cover.medium.jpg	2020-06-13 23:30:50.312776	ebooks/27309
440151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27309/27309-8.txt	2008-11-21 09:42:26	ebooks/27309
14023529	application/epub+zip	http://www.gutenberg.org/ebooks/27309.epub.images	2020-06-13 23:30:38.033647	ebooks/27309
253025	application/epub+zip	http://www.gutenberg.org/ebooks/27309.epub.noimages	2020-06-13 23:30:39.103636	ebooks/27309
35700145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27309.kindle.images	2020-06-13 23:30:48.305802	ebooks/27309
162984	application/zip	http://www.gutenberg.org/files/27309/27309-8.zip	2008-11-21 09:42:34	ebooks/27309
553830	text/html	http://www.gutenberg.org/files/27309/27309-h/27309-h.htm	2008-11-21 09:42:28	ebooks/27309
5270	image/jpeg	http://www.gutenberg.org/cache/epub/27309/pg27309.cover.small.jpg	2020-06-13 23:30:50.113782	ebooks/27309
441816	text/plain	http://www.gutenberg.org/ebooks/27309.txt.utf-8	2020-06-13 23:30:35.002702	ebooks/27309
7622376	application/zip	http://www.gutenberg.org/files/27309/27309-h.zip	2008-11-21 09:42:36	ebooks/27309
481584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2731/2731.txt	2006-05-25 03:03:06	ebooks/2731
4051	image/jpeg	http://www.gutenberg.org/cache/epub/2731/pg2731.cover.small.jpg	2020-06-02 00:03:02.999028	ebooks/2731
481556	text/plain	http://www.gutenberg.org/ebooks/2731.txt.utf-8	2020-06-02 00:03:00.455065	ebooks/2731
222623	application/epub+zip	http://www.gutenberg.org/ebooks/2731.epub.noimages	2020-06-02 00:03:01.041086	ebooks/2731
542269	text/html; charset=us-ascii	http://www.gutenberg.org/files/2731/2731-h/2731-h.htm	2012-12-25 19:14:44	ebooks/2731
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/2731.rdf	2020-06-11 01:02:21.78216	ebooks/2731
200290	text/html; charset=us-ascii	http://www.gutenberg.org/files/2731/2731-h.zip	2012-12-25 19:16:02	ebooks/2731
17471	image/jpeg	http://www.gutenberg.org/cache/epub/2731/pg2731.cover.medium.jpg	2020-06-02 00:03:03.030102	ebooks/2731
193840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2731/2731.zip	2006-05-25 03:03:22	ebooks/2731
885914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2731.kindle.images	2020-06-02 00:03:02.004086	ebooks/2731
222622	application/epub+zip	http://www.gutenberg.org/ebooks/2731.epub.images	2020-06-02 00:03:00.844107	ebooks/2731
885907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2731.kindle.noimages	2020-06-02 00:03:02.965076	ebooks/2731
85205	text/plain	http://www.gutenberg.org/ebooks/27310.txt.utf-8	2020-06-13 23:30:50.749826	ebooks/27310
83722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27310/27310-8.txt	2008-11-21 11:16:30	ebooks/27310
373942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27310.kindle.noimages	2020-06-13 23:30:53.300748	ebooks/27310
24035	image/jpeg	http://www.gutenberg.org/cache/epub/27310/pg27310.cover.medium.jpg	2020-06-13 23:30:53.606812	ebooks/27310
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/27310.rdf	2020-06-13 23:30:53.847723	ebooks/27310
100018	application/epub+zip	http://www.gutenberg.org/ebooks/27310.epub.noimages	2020-06-13 23:30:51.760775	ebooks/27310
373948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27310.kindle.images	2020-06-13 23:30:52.525743	ebooks/27310
27623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27310/27310-8.zip	2008-11-21 11:16:36	ebooks/27310
5200	image/jpeg	http://www.gutenberg.org/cache/epub/27310/pg27310.cover.small.jpg	2020-06-13 23:30:53.454729	ebooks/27310
97636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27310/27310-h/27310-h.htm	2008-11-21 11:16:36	ebooks/27310
28875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27310/27310-h.zip	2008-11-21 11:16:36	ebooks/27310
100016	application/epub+zip	http://www.gutenberg.org/ebooks/27310.epub.images	2020-06-13 23:30:51.300775	ebooks/27310
168053	application/epub+zip	http://www.gutenberg.org/ebooks/27311.epub.images	2020-06-13 23:30:54.274745	ebooks/27311
3223	image/jpeg	http://www.gutenberg.org/cache/epub/27311/pg27311.cover.small.jpg	2020-06-13 23:30:55.487755	ebooks/27311
125287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27311/27311-h/27311-h.htm	2015-07-26 06:40:38	ebooks/27311
134549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27311/27311-h.zip	2015-07-26 06:42:40	ebooks/27311
25260	image/jpeg	http://www.gutenberg.org/cache/epub/27311/pg27311.cover.medium.jpg	2020-06-13 23:30:55.514701	ebooks/27311
101916	application/epub+zip	http://www.gutenberg.org/ebooks/27311.epub.noimages	2020-06-13 23:30:54.528728	ebooks/27311
319982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27311.kindle.noimages	2020-06-13 23:30:55.35472	ebooks/27311
395367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27311.kindle.images	2020-06-13 23:30:54.934722	ebooks/27311
93470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27311/27311-8.txt	2008-11-22 03:56:20	ebooks/27311
33725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27311/27311-8.zip	2008-11-22 03:56:22	ebooks/27311
94367	text/plain	http://www.gutenberg.org/ebooks/27311.txt.utf-8	2020-06-13 23:30:53.94774	ebooks/27311
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/27311.rdf	2020-06-13 23:30:55.575702	ebooks/27311
203666	application/epub+zip	http://www.gutenberg.org/ebooks/27312.epub.noimages	2020-06-13 23:30:57.057748	ebooks/27312
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/27312.rdf	2020-06-13 23:31:00.116646	ebooks/27312
378436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27312/27312.txt	2008-11-22 04:00:00	ebooks/27312
378413	text/plain	http://www.gutenberg.org/ebooks/27312.txt.utf-8	2020-06-13 23:30:55.683729	ebooks/27312
805840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27312.kindle.noimages	2020-06-13 23:30:59.546654	ebooks/27312
2687	image/jpeg	http://www.gutenberg.org/cache/epub/27312/pg27312.cover.small.jpg	2020-06-13 23:30:59.713666	ebooks/27312
10471	image/jpeg	http://www.gutenberg.org/cache/epub/27312/pg27312.cover.medium.jpg	2020-06-13 23:30:59.866668	ebooks/27312
135144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27312/27312.zip	2008-11-22 04:00:00	ebooks/27312
1412095	application/epub+zip	http://www.gutenberg.org/ebooks/27312.epub.images	2020-06-13 23:30:56.519695	ebooks/27312
378344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27312/27312-8.txt	2008-11-22 04:00:00	ebooks/27312
135170	application/zip	http://www.gutenberg.org/files/27312/27312-8.zip	2008-11-22 04:00:00	ebooks/27312
427158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27312/27312-h/27312-h.htm	2008-11-22 04:00:00	ebooks/27312
2874358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27312.kindle.images	2020-06-13 23:30:58.418667	ebooks/27312
915048	application/zip	http://www.gutenberg.org/files/27312/27312-h.zip	2008-11-22 04:00:02	ebooks/27312
122675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27313/27313-8.txt	2008-11-22 04:07:40	ebooks/27313
128174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27313/27313-h/27313-h.htm	2008-11-22 04:07:44	ebooks/27313
356891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27313.kindle.images	2020-06-13 23:31:01.427627	ebooks/27313
47046	application/zip	http://www.gutenberg.org/files/27313/27313-h.zip	2008-11-22 04:07:46	ebooks/27313
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/27313.rdf	2020-06-13 23:31:02.468617	ebooks/27313
93963	application/epub+zip	http://www.gutenberg.org/ebooks/27313.epub.noimages	2020-06-13 23:31:00.896639	ebooks/27313
125564	text/plain; charset=utf-8	http://www.gutenberg.org/files/27313/27313-0.txt	2008-11-22 04:07:38	ebooks/27313
93963	application/epub+zip	http://www.gutenberg.org/ebooks/27313.epub.images	2020-06-13 23:31:00.547644	ebooks/27313
45934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27313/27313-8.zip	2008-11-22 04:07:44	ebooks/27313
12205	image/jpeg	http://www.gutenberg.org/cache/epub/27313/pg27313.cover.medium.jpg	2020-06-13 23:31:02.241626	ebooks/27313
46311	text/plain; charset=utf-8	http://www.gutenberg.org/files/27313/27313-0.zip	2008-11-22 04:07:46	ebooks/27313
3294	image/jpeg	http://www.gutenberg.org/cache/epub/27313/pg27313.cover.small.jpg	2020-06-13 23:31:02.098625	ebooks/27313
356887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27313.kindle.noimages	2020-06-13 23:31:01.954651	ebooks/27313
19935	image/jpeg	http://www.gutenberg.org/cache/epub/27314/pg27314.cover.medium.jpg	2020-06-13 23:31:07.554551	ebooks/27314
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/27314.rdf	2020-06-13 23:31:07.809545	ebooks/27314
201121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27314/27314-8.zip	2008-11-22 04:10:48	ebooks/27314
538365	text/plain	http://www.gutenberg.org/ebooks/27314.txt.utf-8	2020-06-13 23:31:02.576626	ebooks/27314
286356	application/epub+zip	http://www.gutenberg.org/ebooks/27314.epub.noimages	2020-06-13 23:31:04.251623	ebooks/27314
286356	application/epub+zip	http://www.gutenberg.org/ebooks/27314.epub.images	2020-06-13 23:31:03.594624	ebooks/27314
576169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27314/27314-h/27314-h.htm	2008-11-22 04:10:48	ebooks/27314
523808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27314/27314-8.txt	2008-11-22 04:10:46	ebooks/27314
1160898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27314.kindle.noimages	2020-06-13 23:31:07.235562	ebooks/27314
4722	image/jpeg	http://www.gutenberg.org/cache/epub/27314/pg27314.cover.small.jpg	2020-06-13 23:31:07.396555	ebooks/27314
1160906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27314.kindle.images	2020-06-13 23:31:05.746597	ebooks/27314
213037	application/zip	http://www.gutenberg.org/files/27314/27314-h.zip	2008-11-22 04:10:48	ebooks/27314
280084	text/html; charset=utf-8	http://www.gutenberg.org/files/27315/27315-h/27315-h.htm	2012-03-11 15:40:06	ebooks/27315
526414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27315.kindle.noimages	2020-06-13 23:31:10.483511	ebooks/27315
526329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27315.kindle.images	2020-06-13 23:31:09.607555	ebooks/27315
131073	application/epub+zip	http://www.gutenberg.org/ebooks/27315.epub.images	2020-06-13 23:31:08.326553	ebooks/27315
257919	text/plain; charset=utf-8	http://www.gutenberg.org/files/27315/27315-0.txt	2012-03-11 15:39:52	ebooks/27315
3129	image/jpeg	http://www.gutenberg.org/cache/epub/27315/pg27315.cover.small.jpg	2020-06-13 23:31:10.64351	ebooks/27315
79376	application/zip	http://www.gutenberg.org/files/27315/27315-h.zip	2012-03-11 15:41:08	ebooks/27315
77519	application/zip	http://www.gutenberg.org/files/27315/27315-0.zip	2012-03-11 15:41:08	ebooks/27315
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/27315.rdf	2020-06-13 23:31:11.058504	ebooks/27315
131074	application/epub+zip	http://www.gutenberg.org/ebooks/27315.epub.noimages	2020-06-13 23:31:08.730562	ebooks/27315
11860	image/jpeg	http://www.gutenberg.org/cache/epub/27315/pg27315.cover.medium.jpg	2020-06-13 23:31:10.800543	ebooks/27315
277910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27316.kindle.images	2020-06-13 23:31:12.461515	ebooks/27316
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/27316.rdf	2020-06-13 23:31:13.443678	ebooks/27316
277903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27316.kindle.noimages	2020-06-13 23:31:12.940681	ebooks/27316
71214	application/epub+zip	http://www.gutenberg.org/ebooks/27316.epub.images	2020-06-13 23:31:11.584508	ebooks/27316
45718	text/plain	http://www.gutenberg.org/ebooks/27316.txt.utf-8	2020-06-13 23:31:11.155527	ebooks/27316
21701	image/jpeg	http://www.gutenberg.org/cache/epub/27316/pg27316.cover.medium.jpg	2020-06-13 23:31:13.223679	ebooks/27316
48814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27316/27316-h/27316-h.htm	2008-11-22 15:00:16	ebooks/27316
5032	image/jpeg	http://www.gutenberg.org/cache/epub/27316/pg27316.cover.small.jpg	2020-06-13 23:31:13.081695	ebooks/27316
71211	application/epub+zip	http://www.gutenberg.org/ebooks/27316.epub.noimages	2020-06-13 23:31:11.982498	ebooks/27316
45746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27316/27316.txt	2008-11-22 15:00:16	ebooks/27316
18564	application/zip	http://www.gutenberg.org/files/27316/27316-h.zip	2008-11-22 15:00:16	ebooks/27316
17474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27316/27316.zip	2008-11-22 15:00:16	ebooks/27316
217690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27317/27317-h/27317-h.htm	2008-11-23 09:07:40	ebooks/27317
173476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27317/27317.txt	2008-11-23 09:07:40	ebooks/27317
39942	image/jpeg	http://www.gutenberg.org/cache/epub/27317/pg27317.cover.medium.jpg	2020-06-13 23:31:15.370663	ebooks/27317
496725	application/zip	http://www.gutenberg.org/files/27317/27317-h.zip	2008-11-23 09:07:40	ebooks/27317
141318	application/epub+zip	http://www.gutenberg.org/ebooks/27317.epub.noimages	2020-06-13 23:31:14.092694	ebooks/27317
749961	application/epub+zip	http://www.gutenberg.org/ebooks/27317.epub.images	2020-06-13 23:31:13.903691	ebooks/27317
6028	image/jpeg	http://www.gutenberg.org/cache/epub/27317/pg27317.cover.small.jpg	2020-06-13 23:31:15.351659	ebooks/27317
62624	application/zip	http://www.gutenberg.org/files/27317/27317.zip	2008-11-23 09:07:40	ebooks/27317
62646	application/zip	http://www.gutenberg.org/files/27317/27317-8.zip	2008-11-23 09:07:40	ebooks/27317
173485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27317/27317-8.txt	2008-11-23 09:07:40	ebooks/27317
473622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27317.kindle.noimages	2020-06-13 23:31:15.331647	ebooks/27317
173455	text/plain	http://www.gutenberg.org/ebooks/27317.txt.utf-8	2020-06-13 23:31:13.543691	ebooks/27317
1417693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27317.kindle.images	2020-06-13 23:31:14.783674	ebooks/27317
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/27317.rdf	2020-06-13 23:31:15.434646	ebooks/27317
31718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27318/27318.zip	2008-11-23 13:56:41	ebooks/27318
4058	image/jpeg	http://www.gutenberg.org/cache/epub/27318/pg27318.cover.small.jpg	2020-06-13 23:31:20.044615	ebooks/27318
106885	text/plain	http://www.gutenberg.org/ebooks/27318.txt.utf-8	2020-06-13 23:31:15.542649	ebooks/27318
406750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27318.kindle.noimages	2020-06-13 23:31:19.870606	ebooks/27318
156755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27318/27318-h/27318-h.htm	2008-11-23 13:59:48	ebooks/27318
3748086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27318.kindle.images	2020-06-13 23:31:19.05664	ebooks/27318
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/27318.rdf	2020-06-13 23:31:20.495612	ebooks/27318
16709	image/jpeg	http://www.gutenberg.org/cache/epub/27318/pg27318.cover.medium.jpg	2020-06-13 23:31:20.217618	ebooks/27318
1389323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27318/27318-h.zip	2008-11-23 14:03:29	ebooks/27318
2172072	application/epub+zip	http://www.gutenberg.org/ebooks/27318.epub.images	2020-06-13 23:31:16.773632	ebooks/27318
106884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27318/27318.txt	2008-11-23 13:56:41	ebooks/27318
114212	application/epub+zip	http://www.gutenberg.org/ebooks/27318.epub.noimages	2020-06-13 23:31:17.351645	ebooks/27318
48166	application/zip	http://www.gutenberg.org/files/27319/27319-8.zip	2008-11-24 00:52:08	ebooks/27319
132444	text/plain	http://www.gutenberg.org/ebooks/27319.txt.utf-8	2020-06-13 23:31:20.594597	ebooks/27319
103550	application/epub+zip	http://www.gutenberg.org/ebooks/27319.epub.images	2020-06-13 23:31:21.283591	ebooks/27319
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/27319.rdf	2020-06-13 23:31:23.329544	ebooks/27319
20566	image/jpeg	http://www.gutenberg.org/cache/epub/27319/pg27319.cover.medium.jpg	2020-06-13 23:31:23.110549	ebooks/27319
404579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27319.kindle.noimages	2020-06-13 23:31:22.825562	ebooks/27319
126699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27319/27319-8.txt	2008-11-24 00:52:06	ebooks/27319
144792	text/html	http://www.gutenberg.org/ebooks/27319.html.noimages	2020-06-13 23:31:20.88458	ebooks/27319
103551	application/epub+zip	http://www.gutenberg.org/ebooks/27319.epub.noimages	2020-06-13 23:31:21.661581	ebooks/27319
404586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27319.kindle.images	2020-06-13 23:31:22.241558	ebooks/27319
144792	text/html	http://www.gutenberg.org/ebooks/27319.html.images	2020-06-13 23:31:20.766602	ebooks/27319
5105	image/jpeg	http://www.gutenberg.org/cache/epub/27319/pg27319.cover.small.jpg	2020-06-13 23:31:22.968568	ebooks/27319
10350	image/jpeg	http://www.gutenberg.org/cache/epub/2732/pg2732.cover.medium.jpg	2020-06-02 00:03:05.555989	ebooks/2732
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/2732.rdf	2020-06-11 01:02:21.809161	ebooks/2732
287284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2732/2732-h/2732-h.htm	2012-12-26 04:30:24	ebooks/2732
138787	application/epub+zip	http://www.gutenberg.org/ebooks/2732.epub.noimages	2020-06-02 00:03:03.761088	ebooks/2732
105725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2732/2732.zip	2008-12-06 01:33:26	ebooks/2732
2861	image/jpeg	http://www.gutenberg.org/cache/epub/2732/pg2732.cover.small.jpg	2020-06-02 00:03:05.523013	ebooks/2732
262472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2732/2732.txt	2008-12-06 01:32:10	ebooks/2732
105897	application/zip	http://www.gutenberg.org/files/2732/2732-8.zip	2008-12-06 01:33:26	ebooks/2732
108206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2732/2732-h.zip	2012-12-26 04:31:10	ebooks/2732
138787	application/epub+zip	http://www.gutenberg.org/ebooks/2732.epub.images	2020-06-02 00:03:03.538072	ebooks/2732
262565	text/plain	http://www.gutenberg.org/ebooks/2732.txt.utf-8	2020-06-02 00:03:03.162071	ebooks/2732
547863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2732.kindle.noimages	2020-06-02 00:03:05.487019	ebooks/2732
547871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2732.kindle.images	2020-06-02 00:03:04.624008	ebooks/2732
262477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2732/2732-8.txt	2008-12-06 01:32:30	ebooks/2732
180099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27320/27320-h/27320-h.htm	2008-11-24 00:55:10	ebooks/27320
1445901	application/epub+zip	http://www.gutenberg.org/ebooks/27320.epub.images	2020-06-13 23:31:25.265535	ebooks/27320
56152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27320/27320-8.zip	2008-11-24 00:57:32	ebooks/27320
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/27320.rdf	2020-06-13 23:31:30.39676	ebooks/27320
147445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27320/27320-8.txt	2008-11-24 00:55:10	ebooks/27320
121788	application/epub+zip	http://www.gutenberg.org/ebooks/27320.epub.noimages	2020-06-13 23:31:25.871531	ebooks/27320
474574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27320.kindle.noimages	2020-06-13 23:31:29.783822	ebooks/27320
1381278	application/zip	http://www.gutenberg.org/files/27320/27320-h.zip	2008-11-24 00:57:34	ebooks/27320
56122	application/zip	http://www.gutenberg.org/files/27320/27320.zip	2008-11-24 00:57:32	ebooks/27320
18942	image/jpeg	http://www.gutenberg.org/cache/epub/27320/pg27320.cover.medium.jpg	2020-06-13 23:31:30.121775	ebooks/27320
147440	text/plain	http://www.gutenberg.org/ebooks/27320.txt.utf-8	2020-06-13 23:31:23.431565	ebooks/27320
4552	image/jpeg	http://www.gutenberg.org/cache/epub/27320/pg27320.cover.small.jpg	2020-06-13 23:31:29.955758	ebooks/27320
3182927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27320.kindle.images	2020-06-13 23:31:29.017823	ebooks/27320
147440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27320/27320.txt	2008-11-24 00:55:54	ebooks/27320
57715	application/zip	http://www.gutenberg.org/files/27321/27321.zip	2008-11-24 01:00:16	ebooks/27321
148408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27321/27321.txt	2008-11-24 01:00:16	ebooks/27321
185447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27321/27321-h/27321-h.htm	2008-11-24 01:00:16	ebooks/27321
521785	application/epub+zip	http://www.gutenberg.org/ebooks/27321.epub.images	2020-06-13 23:31:31.072793	ebooks/27321
12941	image/jpeg	http://www.gutenberg.org/cache/epub/27321/pg27321.cover.medium.jpg	2020-06-13 23:31:33.348729	ebooks/27321
431706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27321.kindle.noimages	2020-06-13 23:31:33.048724	ebooks/27321
3632	image/jpeg	http://www.gutenberg.org/cache/epub/27321/pg27321.cover.small.jpg	2020-06-13 23:31:33.199726	ebooks/27321
148384	text/plain	http://www.gutenberg.org/ebooks/27321.txt.utf-8	2020-06-13 23:31:30.49776	ebooks/27321
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/27321.rdf	2020-06-13 23:31:33.587725	ebooks/27321
148416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27321/27321-8.txt	2008-11-24 01:00:16	ebooks/27321
317144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27321/27321-h.zip	2008-11-24 01:00:18	ebooks/27321
111530	application/epub+zip	http://www.gutenberg.org/ebooks/27321.epub.noimages	2020-06-13 23:31:31.523749	ebooks/27321
57731	application/zip	http://www.gutenberg.org/files/27321/27321-8.zip	2008-11-24 01:00:16	ebooks/27321
1368063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27321.kindle.images	2020-06-13 23:31:32.343726	ebooks/27321
115591	application/epub+zip	http://www.gutenberg.org/ebooks/27322.epub.images	2020-06-13 23:31:34.261723	ebooks/27322
106733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27322/27322-h/27322-h.htm	2008-11-24 01:07:08	ebooks/27322
33643	application/zip	http://www.gutenberg.org/files/27322/27322.zip	2008-11-24 01:07:10	ebooks/27322
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/27322.rdf	2020-06-13 23:31:37.438666	ebooks/27322
96224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27322/27322-8.txt	2008-11-24 01:07:08	ebooks/27322
96215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27322/27322.txt	2008-11-24 01:07:08	ebooks/27322
96192	text/plain	http://www.gutenberg.org/ebooks/27322.txt.utf-8	2020-06-13 23:31:33.692711	ebooks/27322
33661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27322/27322-8.zip	2008-11-24 01:07:10	ebooks/27322
396445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27322.kindle.images	2020-06-13 23:31:36.585672	ebooks/27322
36907	image/jpeg	http://www.gutenberg.org/cache/epub/27322/pg27322.cover.medium.jpg	2020-06-13 23:31:37.198676	ebooks/27322
6460	image/jpeg	http://www.gutenberg.org/cache/epub/27322/pg27322.cover.small.jpg	2020-06-13 23:31:37.046674	ebooks/27322
289708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27322.kindle.noimages	2020-06-13 23:31:36.894671	ebooks/27322
97622	application/epub+zip	http://www.gutenberg.org/ebooks/27322.epub.noimages	2020-06-13 23:31:35.798743	ebooks/27322
36195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27322/27322-h.zip	2008-11-24 01:07:10	ebooks/27322
150144	application/zip	http://www.gutenberg.org/files/27323/27323-h.zip	2008-11-24 10:28:18	ebooks/27323
133786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27323/27323.zip	2008-11-24 10:22:34	ebooks/27323
848362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27323.kindle.images	2020-06-13 23:31:40.328624	ebooks/27323
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/27323.rdf	2020-06-13 23:31:42.1466	ebooks/27323
133824	application/zip	http://www.gutenberg.org/files/27323/27323-8.zip	2008-11-24 10:22:34	ebooks/27323
4290	image/jpeg	http://www.gutenberg.org/cache/epub/27323/pg27323.cover.small.jpg	2020-06-13 23:31:41.73161	ebooks/27323
846163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27323.kindle.noimages	2020-06-13 23:31:41.569609	ebooks/27323
353876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27323/27323.txt	2008-11-24 10:22:34	ebooks/27323
16384	image/jpeg	http://www.gutenberg.org/cache/epub/27323/pg27323.cover.medium.jpg	2020-06-13 23:31:41.890605	ebooks/27323
433149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27323/27323-h/27323-h.htm	2008-11-24 10:25:50	ebooks/27323
353854	text/plain	http://www.gutenberg.org/ebooks/27323.txt.utf-8	2020-06-13 23:31:37.542682	ebooks/27323
202863	application/epub+zip	http://www.gutenberg.org/ebooks/27323.epub.noimages	2020-06-13 23:31:39.089644	ebooks/27323
353865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27323/27323-8.txt	2008-11-24 10:22:34	ebooks/27323
203618	application/epub+zip	http://www.gutenberg.org/ebooks/27323.epub.images	2020-06-13 23:31:38.442665	ebooks/27323
132310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27324/27324.txt	2008-11-24 10:32:28	ebooks/27324
419707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27324.kindle.noimages	2020-06-13 23:31:44.457583	ebooks/27324
51372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27324/27324-8.zip	2008-11-24 10:32:30	ebooks/27324
130764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27324/27324-h.zip	2008-11-24 10:32:30	ebooks/27324
16745	image/jpeg	http://www.gutenberg.org/cache/epub/27324/pg27324.cover.medium.jpg	2020-06-13 23:31:44.755575	ebooks/27324
148675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27324/27324-h/27324-h.htm	2008-11-24 10:32:28	ebooks/27324
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/27324.rdf	2020-06-13 23:31:44.990564	ebooks/27324
132319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27324/27324-8.txt	2008-11-24 10:32:28	ebooks/27324
132346	text/plain	http://www.gutenberg.org/ebooks/27324.txt.utf-8	2020-06-13 23:31:42.247602	ebooks/27324
640133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27324.kindle.images	2020-06-13 23:31:43.82658	ebooks/27324
107997	application/epub+zip	http://www.gutenberg.org/ebooks/27324.epub.noimages	2020-06-13 23:31:43.173598	ebooks/27324
4345	image/jpeg	http://www.gutenberg.org/cache/epub/27324/pg27324.cover.small.jpg	2020-06-13 23:31:44.607574	ebooks/27324
245399	application/epub+zip	http://www.gutenberg.org/ebooks/27324.epub.images	2020-06-13 23:31:42.758616	ebooks/27324
51320	application/zip	http://www.gutenberg.org/files/27324/27324.zip	2008-11-24 10:32:30	ebooks/27324
18718	image/jpeg	http://www.gutenberg.org/cache/epub/27325/pg27325.cover.medium.jpg	2020-06-13 23:31:50.11653	ebooks/27325
288796	application/epub+zip	http://www.gutenberg.org/ebooks/27325.epub.noimages	2020-06-13 23:31:46.813563	ebooks/27325
617506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27325/27325-h/27325-h.htm	2008-11-24 15:54:48	ebooks/27325
1715286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27325.kindle.images	2020-06-13 23:31:48.343519	ebooks/27325
571854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27325/27325.txt	2008-11-24 15:54:48	ebooks/27325
1164948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27325.kindle.noimages	2020-06-13 23:31:49.802502	ebooks/27325
415046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27325/27325-h.zip	2008-11-24 15:54:50	ebooks/27325
215472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27325/27325-8.zip	2008-11-24 15:54:50	ebooks/27325
641246	application/epub+zip	http://www.gutenberg.org/ebooks/27325.epub.images	2020-06-13 23:31:46.105568	ebooks/27325
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/27325.rdf	2020-06-13 23:31:50.367499	ebooks/27325
215345	application/zip	http://www.gutenberg.org/files/27325/27325.zip	2008-11-24 15:54:50	ebooks/27325
4699	image/jpeg	http://www.gutenberg.org/cache/epub/27325/pg27325.cover.small.jpg	2020-06-13 23:31:49.961505	ebooks/27325
571863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27325/27325-8.txt	2008-11-24 15:54:48	ebooks/27325
572310	text/plain	http://www.gutenberg.org/ebooks/27325.txt.utf-8	2020-06-13 23:31:45.099566	ebooks/27325
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/27326.rdf	2020-06-13 23:31:54.01868	ebooks/27326
67330	application/zip	http://www.gutenberg.org/files/27326/27326-h.zip	2008-11-25 05:24:12	ebooks/27326
121857	application/epub+zip	http://www.gutenberg.org/ebooks/27326.epub.images	2020-06-13 23:31:51.095496	ebooks/27326
462233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27326.kindle.images	2020-06-13 23:31:52.482668	ebooks/27326
189999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27326/27326-h/27326-h.htm	2008-11-25 05:24:12	ebooks/27326
113911	application/epub+zip	http://www.gutenberg.org/ebooks/27326.epub.noimages	2020-06-13 23:31:51.55369	ebooks/27326
449595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27326.kindle.noimages	2020-06-13 23:31:53.411655	ebooks/27326
19007	image/jpeg	http://www.gutenberg.org/cache/epub/27326/pg27326.cover.medium.jpg	2020-06-13 23:31:53.746659	ebooks/27326
5273	image/jpeg	http://www.gutenberg.org/cache/epub/27326/pg27326.cover.small.jpg	2020-06-13 23:31:53.580658	ebooks/27326
133165	text/plain	http://www.gutenberg.org/ebooks/27326.txt.utf-8	2020-06-13 23:31:50.468504	ebooks/27326
53145	application/zip	http://www.gutenberg.org/files/27326/27326-8.zip	2008-11-25 05:24:12	ebooks/27326
131941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27326/27326-8.txt	2008-11-25 05:24:10	ebooks/27326
279672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27327/27327-h/27327-h.htm	2008-11-25 12:05:59	ebooks/27327
3416	image/jpeg	http://www.gutenberg.org/cache/epub/27327/pg27327.cover.small.jpg	2020-06-13 23:31:58.598591	ebooks/27327
148902	application/epub+zip	http://www.gutenberg.org/ebooks/27327.epub.noimages	2020-06-13 23:31:55.61964	ebooks/27327
1626675	application/zip	http://www.gutenberg.org/files/27327/27327-h.zip	2008-11-25 12:08:59	ebooks/27327
193599	text/plain	http://www.gutenberg.org/ebooks/27327.txt.utf-8	2020-06-13 23:31:54.127692	ebooks/27327
579982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27327.kindle.noimages	2020-06-13 23:31:58.480593	ebooks/27327
66236	application/zip	http://www.gutenberg.org/files/27327/27327.zip	2008-11-25 12:04:15	ebooks/27327
2888370	application/epub+zip	http://www.gutenberg.org/ebooks/27327.epub.images	2020-06-13 23:31:55.179686	ebooks/27327
19828	image/jpeg	http://www.gutenberg.org/cache/epub/27327/pg27327.cover.medium.jpg	2020-06-13 23:31:58.708588	ebooks/27327
193598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27327/27327.txt	2008-11-25 12:04:15	ebooks/27327
5414650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27327.kindle.images	2020-06-13 23:31:57.498649	ebooks/27327
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/27327.rdf	2020-06-13 23:31:58.941586	ebooks/27327
197277	text/html	http://www.gutenberg.org/ebooks/27328.html.noimages	2020-06-13 23:31:59.204593	ebooks/27328
197277	text/html	http://www.gutenberg.org/ebooks/27328.html.images	2020-06-13 23:31:59.078615	ebooks/27328
526452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27328.kindle.images	2020-06-13 23:32:00.341567	ebooks/27328
192656	text/plain; charset=utf-8	http://www.gutenberg.org/files/27328/27328-0.txt	2008-11-25 14:29:08	ebooks/27328
11042	application/rdf+xml	http://www.gutenberg.org/ebooks/27328.rdf	2020-06-13 23:32:01.367553	ebooks/27328
134289	application/epub+zip	http://www.gutenberg.org/ebooks/27328.epub.noimages	2020-06-13 23:31:59.808611	ebooks/27328
89376	text/plain; charset=utf-8	http://www.gutenberg.org/files/27328/27328-0.zip	2008-11-25 14:29:12	ebooks/27328
134288	application/epub+zip	http://www.gutenberg.org/ebooks/27328.epub.images	2020-06-13 23:31:59.521581	ebooks/27328
526445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27328.kindle.noimages	2020-06-13 23:32:00.870565	ebooks/27328
9303	image/jpeg	http://www.gutenberg.org/cache/epub/27328/pg27328.cover.medium.jpg	2020-06-13 23:32:01.151556	ebooks/27328
2791	image/jpeg	http://www.gutenberg.org/cache/epub/27328/pg27328.cover.small.jpg	2020-06-13 23:32:01.011561	ebooks/27328
3114	image/jpeg	http://www.gutenberg.org/cache/epub/27329/pg27329.cover.small.jpg	2020-06-13 23:32:03.40153	ebooks/27329
154072	text/plain; charset=utf-8	http://www.gutenberg.org/files/27329/27329-0.txt	2008-11-25 14:30:56	ebooks/27329
68714	text/plain; charset=utf-8	http://www.gutenberg.org/files/27329/27329-0.zip	2008-11-25 14:30:58	ebooks/27329
159066	text/html	http://www.gutenberg.org/ebooks/27329.html.images	2020-06-13 23:32:01.497564	ebooks/27329
159066	text/html	http://www.gutenberg.org/ebooks/27329.html.noimages	2020-06-13 23:32:01.615561	ebooks/27329
460039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27329.kindle.images	2020-06-13 23:32:02.759536	ebooks/27329
12627	image/jpeg	http://www.gutenberg.org/cache/epub/27329/pg27329.cover.medium.jpg	2020-06-13 23:32:03.544549	ebooks/27329
120031	application/epub+zip	http://www.gutenberg.org/ebooks/27329.epub.noimages	2020-06-13 23:32:02.262556	ebooks/27329
11073	application/rdf+xml	http://www.gutenberg.org/ebooks/27329.rdf	2020-06-13 23:32:03.762523	ebooks/27329
460031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27329.kindle.noimages	2020-06-13 23:32:03.257555	ebooks/27329
120031	application/epub+zip	http://www.gutenberg.org/ebooks/27329.epub.images	2020-06-13 23:32:01.94955	ebooks/27329
117594	text/plain; charset=utf-8	http://www.gutenberg.org/files/2733/2733-0.zip	2019-08-30 10:34:53	ebooks/2733
692499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2733.kindle.noimages	2020-06-02 00:03:08.824954	ebooks/2733
9018	image/jpeg	http://www.gutenberg.org/cache/epub/2733/pg2733.cover.medium.jpg	2020-06-02 00:03:08.90698	ebooks/2733
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/2733.rdf	2020-06-11 01:02:21.833162	ebooks/2733
161058	text/html	http://www.gutenberg.org/files/2733/2733-h.zip	2019-08-30 10:34:53	ebooks/2733
177911	application/epub+zip	http://www.gutenberg.org/ebooks/2733.epub.noimages	2020-06-02 00:03:06.505007	ebooks/2733
177911	application/epub+zip	http://www.gutenberg.org/ebooks/2733.epub.images	2020-06-02 00:03:06.170993	ebooks/2733
692507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2733.kindle.images	2020-06-02 00:03:07.659966	ebooks/2733
1697	image/jpeg	http://www.gutenberg.org/cache/epub/2733/pg2733.cover.small.jpg	2020-06-02 00:03:08.867953	ebooks/2733
310343	text/plain; charset=utf-8	http://www.gutenberg.org/files/2733/2733-0.txt	2019-08-30 10:30:50	ebooks/2733
381820	text/html	http://www.gutenberg.org/files/2733/2733-h/2733-h.htm	2019-08-30 10:30:57	ebooks/2733
319516	application/epub+zip	http://www.gutenberg.org/ebooks/27330.epub.images	2020-06-13 23:32:04.575601	ebooks/27330
319516	application/epub+zip	http://www.gutenberg.org/ebooks/27330.epub.noimages	2020-06-13 23:32:04.932537	ebooks/27330
618961	text/html	http://www.gutenberg.org/ebooks/27330.html.images	2020-06-13 23:32:03.950569	ebooks/27330
266853	application/zip	http://www.gutenberg.org/files/27330/27330-0.zip	2008-11-25 14:33:52	ebooks/27330
1309068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27330.kindle.images	2020-06-13 23:32:05.862532	ebooks/27330
3090	image/jpeg	http://www.gutenberg.org/cache/epub/27330/pg27330.cover.small.jpg	2020-06-13 23:32:06.938809	ebooks/27330
10849	image/jpeg	http://www.gutenberg.org/cache/epub/27330/pg27330.cover.medium.jpg	2020-06-13 23:32:07.07682	ebooks/27330
618961	text/html	http://www.gutenberg.org/ebooks/27330.html.noimages	2020-06-13 23:32:04.134518	ebooks/27330
611478	text/plain; charset=utf-8	http://www.gutenberg.org/files/27330/27330-0.txt	2008-11-25 14:33:50	ebooks/27330
1309060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27330.kindle.noimages	2020-06-13 23:32:06.798786	ebooks/27330
11481	application/rdf+xml	http://www.gutenberg.org/ebooks/27330.rdf	2020-06-13 23:32:07.292775	ebooks/27330
435505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27331.kindle.images	2020-06-13 23:32:08.717758	ebooks/27331
150547	text/plain; charset=utf-8	http://www.gutenberg.org/files/27331/27331-0.txt	2008-11-25 16:57:50	ebooks/27331
112097	application/epub+zip	http://www.gutenberg.org/ebooks/27331.epub.noimages	2020-06-13 23:32:08.217778	ebooks/27331
156859	text/html	http://www.gutenberg.org/ebooks/27331.html.noimages	2020-06-13 23:32:07.533774	ebooks/27331
156859	text/html	http://www.gutenberg.org/ebooks/27331.html.images	2020-06-13 23:32:07.419789	ebooks/27331
64631	application/zip	http://www.gutenberg.org/files/27331/27331-0.zip	2008-11-25 16:57:52	ebooks/27331
11327	image/jpeg	http://www.gutenberg.org/cache/epub/27331/pg27331.cover.medium.jpg	2020-06-13 23:32:09.500757	ebooks/27331
3130	image/jpeg	http://www.gutenberg.org/cache/epub/27331/pg27331.cover.small.jpg	2020-06-13 23:32:09.360748	ebooks/27331
11318	application/rdf+xml	http://www.gutenberg.org/ebooks/27331.rdf	2020-06-13 23:32:09.709743	ebooks/27331
435497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27331.kindle.noimages	2020-06-13 23:32:09.21975	ebooks/27331
112097	application/epub+zip	http://www.gutenberg.org/ebooks/27331.epub.images	2020-06-13 23:32:07.885773	ebooks/27331
484785	text/html	http://www.gutenberg.org/ebooks/27332.html.noimages	2020-06-13 23:32:10.047746	ebooks/27332
10797	application/rdf+xml	http://www.gutenberg.org/ebooks/27332.rdf	2020-06-13 23:32:12.893703	ebooks/27332
11818	image/jpeg	http://www.gutenberg.org/cache/epub/27332/pg27332.cover.medium.jpg	2020-06-13 23:32:12.68071	ebooks/27332
261344	application/epub+zip	http://www.gutenberg.org/ebooks/27332.epub.images	2020-06-13 23:32:10.47376	ebooks/27332
484785	text/html	http://www.gutenberg.org/ebooks/27332.html.images	2020-06-13 23:32:09.882775	ebooks/27332
480449	text/plain; charset=utf-8	http://www.gutenberg.org/files/27332/27332-0.txt	2008-11-25 17:53:52	ebooks/27332
207739	text/plain; charset=utf-8	http://www.gutenberg.org/files/27332/27332-0.zip	2008-11-25 17:53:58	ebooks/27332
261345	application/epub+zip	http://www.gutenberg.org/ebooks/27332.epub.noimages	2020-06-13 23:32:10.833733	ebooks/27332
1052617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27332.kindle.noimages	2020-06-13 23:32:12.402712	ebooks/27332
3139	image/jpeg	http://www.gutenberg.org/cache/epub/27332/pg27332.cover.small.jpg	2020-06-13 23:32:12.542714	ebooks/27332
1052624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27332.kindle.images	2020-06-13 23:32:11.617751	ebooks/27332
96000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27333/27333-8.txt	2008-11-26 02:10:46	ebooks/27333
106418	application/epub+zip	http://www.gutenberg.org/ebooks/27333.epub.images	2020-06-13 23:32:13.735703	ebooks/27333
157423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27333/27333-h/27333-h.htm	2008-11-26 02:10:46	ebooks/27333
36174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27333/27333-8.zip	2008-11-26 02:10:46	ebooks/27333
4057	image/jpeg	http://www.gutenberg.org/cache/epub/27333/pg27333.cover.small.jpg	2020-06-13 23:32:16.154663	ebooks/27333
102307	application/epub+zip	http://www.gutenberg.org/ebooks/27333.epub.noimages	2020-06-13 23:32:14.286694	ebooks/27333
16271	image/jpeg	http://www.gutenberg.org/cache/epub/27333/pg27333.cover.medium.jpg	2020-06-13 23:32:16.319661	ebooks/27333
36146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27333/27333.zip	2008-11-26 02:10:46	ebooks/27333
392221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27333.kindle.images	2020-06-13 23:32:15.137675	ebooks/27333
382506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27333.kindle.noimages	2020-06-13 23:32:15.987673	ebooks/27333
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/27333.rdf	2020-06-13 23:32:16.588656	ebooks/27333
95996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27333/27333.txt	2008-11-26 02:10:46	ebooks/27333
45531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27333/27333-h.zip	2008-11-26 02:10:46	ebooks/27333
95974	text/plain	http://www.gutenberg.org/ebooks/27333.txt.utf-8	2020-06-13 23:32:12.994753	ebooks/27333
191928	application/zip	http://www.gutenberg.org/files/27334/27334-h.zip	2008-11-27 03:09:14	ebooks/27334
4082	image/jpeg	http://www.gutenberg.org/cache/epub/27334/pg27334.cover.small.jpg	2020-06-13 23:32:17.756649	ebooks/27334
57092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27334/27334-h/27334-h.htm	2008-11-27 03:06:34	ebooks/27334
14308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27334/27334-8.zip	2008-11-26 02:17:12	ebooks/27334
26531	image/jpeg	http://www.gutenberg.org/cache/epub/27334/pg27334.cover.medium.jpg	2020-06-13 23:32:17.775646	ebooks/27334
36419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27334/27334-8.txt	2008-11-26 02:17:06	ebooks/27334
36474	text/plain	http://www.gutenberg.org/ebooks/27334.txt.utf-8	2020-06-13 23:32:16.683657	ebooks/27334
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/27334.rdf	2020-06-13 23:32:17.828645	ebooks/27334
224730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27334.kindle.noimages	2020-06-13 23:32:17.736655	ebooks/27334
209604	application/epub+zip	http://www.gutenberg.org/ebooks/27334.epub.images	2020-06-13 23:32:16.934673	ebooks/27334
80016	application/epub+zip	http://www.gutenberg.org/ebooks/27334.epub.noimages	2020-06-13 23:32:17.12566	ebooks/27334
407210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27334.kindle.images	2020-06-13 23:32:17.442655	ebooks/27334
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/27335.rdf	2020-06-13 23:32:28.864498	ebooks/27335
313657	application/epub+zip	http://www.gutenberg.org/ebooks/27335.epub.images	2020-06-13 23:32:19.939673	ebooks/27335
214217	application/zip	http://www.gutenberg.org/files/27335/27335-h.zip	2008-11-26 08:30:48	ebooks/27335
543781	text/plain	http://www.gutenberg.org/ebooks/27335.txt.utf-8	2020-06-13 23:32:17.944642	ebooks/27335
542781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27335/27335-8.txt	2008-11-26 08:30:44	ebooks/27335
1329763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27335.kindle.images	2020-06-13 23:32:25.038554	ebooks/27335
308850	application/epub+zip	http://www.gutenberg.org/ebooks/27335.epub.noimages	2020-06-13 23:32:22.229588	ebooks/27335
6353	image/jpeg	http://www.gutenberg.org/cache/epub/27335/pg27335.cover.small.jpg	2020-06-13 23:32:27.97351	ebooks/27335
29031	image/jpeg	http://www.gutenberg.org/cache/epub/27335/pg27335.cover.medium.jpg	2020-06-13 23:32:28.290526	ebooks/27335
736908	text/html	http://www.gutenberg.org/files/27335/27335-h/27335-h.htm	2008-11-26 08:30:46	ebooks/27335
1235016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27335.kindle.noimages	2020-06-13 23:32:27.645518	ebooks/27335
189944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27335/27335-8.zip	2008-11-26 08:30:48	ebooks/27335
67326	application/zip	http://www.gutenberg.org/files/27336/27336.zip	2008-11-26 11:16:04	ebooks/27336
102137	application/zip	http://www.gutenberg.org/files/27336/27336-h.zip	2008-11-26 11:16:06	ebooks/27336
204616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27336/27336-h/27336-h.htm	2008-11-26 11:16:04	ebooks/27336
177376	application/epub+zip	http://www.gutenberg.org/ebooks/27336.epub.images	2020-06-13 23:32:29.725508	ebooks/27336
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/27336.rdf	2020-06-13 23:32:32.629651	ebooks/27336
173234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27336/27336.txt	2008-11-26 11:16:04	ebooks/27336
173243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27336/27336-8.txt	2008-11-26 11:16:04	ebooks/27336
119237	application/epub+zip	http://www.gutenberg.org/ebooks/27336.epub.noimages	2020-06-13 23:32:30.423504	ebooks/27336
4292	image/jpeg	http://www.gutenberg.org/cache/epub/27336/pg27336.cover.small.jpg	2020-06-13 23:32:32.216655	ebooks/27336
67345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27336/27336-8.zip	2008-11-26 11:16:06	ebooks/27336
561776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27336.kindle.images	2020-06-13 23:32:31.24368	ebooks/27336
470825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27336.kindle.noimages	2020-06-13 23:32:32.056742	ebooks/27336
173211	text/plain	http://www.gutenberg.org/ebooks/27336.txt.utf-8	2020-06-13 23:32:28.963514	ebooks/27336
15781	image/jpeg	http://www.gutenberg.org/cache/epub/27336/pg27336.cover.medium.jpg	2020-06-13 23:32:32.373656	ebooks/27336
147854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27337/27337.zip	2008-11-26 18:07:12	ebooks/27337
4661	image/jpeg	http://www.gutenberg.org/cache/epub/27337/pg27337.cover.small.jpg	2020-06-13 23:32:35.921612	ebooks/27337
374999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27337/27337.txt	2008-11-26 18:07:12	ebooks/27337
35525	image/jpeg	http://www.gutenberg.org/cache/epub/27337/pg27337.cover.medium.jpg	2020-06-13 23:32:35.949636	ebooks/27337
407155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27337/27337-h.zip	2008-11-26 18:11:08	ebooks/27337
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/27337.rdf	2020-06-13 23:32:36.025625	ebooks/27337
879338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27337.kindle.noimages	2020-06-13 23:32:35.89161	ebooks/27337
374991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27337/27337-8.txt	2008-11-26 18:07:12	ebooks/27337
1394657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27337.kindle.images	2020-06-13 23:32:34.837634	ebooks/27337
374983	text/plain	http://www.gutenberg.org/ebooks/27337.txt.utf-8	2020-06-13 23:32:32.733709	ebooks/27337
147890	application/zip	http://www.gutenberg.org/files/27337/27337-8.zip	2008-11-26 18:07:12	ebooks/27337
570195	application/epub+zip	http://www.gutenberg.org/ebooks/27337.epub.images	2020-06-13 23:32:33.402661	ebooks/27337
425660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27337/27337-h/27337-h.htm	2008-11-26 18:08:55	ebooks/27337
235428	application/epub+zip	http://www.gutenberg.org/ebooks/27337.epub.noimages	2020-06-13 23:32:33.768648	ebooks/27337
116600	application/zip	http://www.gutenberg.org/files/27338/27338.zip	2008-11-26 15:26:12	ebooks/27338
446188	application/epub+zip	http://www.gutenberg.org/ebooks/27338.epub.images	2020-06-13 23:32:36.754621	ebooks/27338
679241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27338.kindle.noimages	2020-06-13 23:32:38.946599	ebooks/27338
388964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27338/27338-h/27338-h.htm	2008-11-26 15:26:12	ebooks/27338
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/27338.rdf	2020-06-13 23:32:39.071629	ebooks/27338
1047592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27338.kindle.images	2020-06-13 23:32:38.052622	ebooks/27338
3005	image/jpeg	http://www.gutenberg.org/cache/epub/27338/pg27338.cover.small.jpg	2020-06-13 23:32:38.973572	ebooks/27338
440505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27338/27338-h.zip	2008-11-26 15:26:14	ebooks/27338
305817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27338/27338.txt	2008-11-26 15:26:12	ebooks/27338
305794	text/plain	http://www.gutenberg.org/ebooks/27338.txt.utf-8	2020-06-13 23:32:36.135609	ebooks/27338
116619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27338/27338-8.zip	2008-11-26 15:26:12	ebooks/27338
176017	application/epub+zip	http://www.gutenberg.org/ebooks/27338.epub.noimages	2020-06-13 23:32:37.079601	ebooks/27338
1326888	application/epub+zip	http://www.gutenberg.org/ebooks/27354.epub.images	2020-06-13 23:36:27.28367	ebooks/27354
18758	image/jpeg	http://www.gutenberg.org/cache/epub/27338/pg27338.cover.medium.jpg	2020-06-13 23:32:38.997579	ebooks/27338
305826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27338/27338-8.txt	2008-11-26 15:26:12	ebooks/27338
19033	image/jpeg	http://www.gutenberg.org/cache/epub/27339/pg27339.cover.medium.jpg	2020-06-13 23:32:43.154522	ebooks/27339
852825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27339.kindle.noimages	2020-06-13 23:32:42.845523	ebooks/27339
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/27339.rdf	2020-06-13 23:32:43.405518	ebooks/27339
350074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27339/27339.txt	2008-11-26 15:27:18	ebooks/27339
350058	text/plain	http://www.gutenberg.org/ebooks/27339.txt.utf-8	2020-06-13 23:32:39.180612	ebooks/27339
350083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27339/27339-8.txt	2008-11-26 15:27:18	ebooks/27339
990960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27339.kindle.images	2020-06-13 23:32:41.682538	ebooks/27339
201973	application/epub+zip	http://www.gutenberg.org/ebooks/27339.epub.noimages	2020-06-13 23:32:40.514552	ebooks/27339
210143	application/zip	http://www.gutenberg.org/files/27339/27339-h.zip	2008-11-26 15:27:20	ebooks/27339
137461	application/zip	http://www.gutenberg.org/files/27339/27339.zip	2008-11-26 15:27:18	ebooks/27339
4990	image/jpeg	http://www.gutenberg.org/cache/epub/27339/pg27339.cover.small.jpg	2020-06-13 23:32:43.001524	ebooks/27339
293152	application/epub+zip	http://www.gutenberg.org/ebooks/27339.epub.images	2020-06-13 23:32:39.954571	ebooks/27339
137494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27339/27339-8.zip	2008-11-26 15:27:20	ebooks/27339
421122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27339/27339-h/27339-h.htm	2008-11-26 15:27:18	ebooks/27339
3420	image/jpeg	http://www.gutenberg.org/cache/epub/2734/pg2734.cover.small.jpg	2020-06-02 00:03:12.299933	ebooks/2734
2121935	text/html	http://www.gutenberg.org/files/2734/2734-h.zip	2015-02-12 23:37:09	ebooks/2734
349074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2734.kindle.noimages	2020-06-02 00:03:12.254903	ebooks/2734
189050	text/html	http://www.gutenberg.org/files/2734/2734-h/2734-h.htm	2015-02-12 23:35:26	ebooks/2734
85758	application/epub+zip	http://www.gutenberg.org/ebooks/2734.epub.noimages	2020-06-02 00:03:10.529939	ebooks/2734
54217	application/zip	http://www.gutenberg.org/files/2734/2734-0.zip	2015-02-12 23:37:09	ebooks/2734
140153	text/plain; charset=utf-8	http://www.gutenberg.org/files/2734/2734-0.txt	2015-02-12 23:35:14	ebooks/2734
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/2734.rdf	2020-06-11 01:02:21.857168	ebooks/2734
1108461	application/epub+zip	http://www.gutenberg.org/ebooks/2734.epub.images	2020-06-02 00:03:10.292965	ebooks/2734
2329445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2734.kindle.images	2020-06-02 00:03:11.649923	ebooks/2734
13724	image/jpeg	http://www.gutenberg.org/cache/epub/2734/pg2734.cover.medium.jpg	2020-06-02 00:03:12.341918	ebooks/2734
57841	application/zip	http://www.gutenberg.org/files/27340/27340.zip	2008-11-27 10:49:50	ebooks/27340
492990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27340.kindle.noimages	2020-06-13 23:32:46.135779	ebooks/27340
1427231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27340.kindle.images	2020-06-13 23:32:45.467781	ebooks/27340
132558	application/epub+zip	http://www.gutenberg.org/ebooks/27340.epub.noimages	2020-06-13 23:32:44.63651	ebooks/27340
147584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27340/27340.txt	2008-11-27 10:49:50	ebooks/27340
4813	image/jpeg	http://www.gutenberg.org/cache/epub/27340/pg27340.cover.small.jpg	2020-06-13 23:32:46.286784	ebooks/27340
147557	text/plain	http://www.gutenberg.org/ebooks/27340.txt.utf-8	2020-06-13 23:32:43.507544	ebooks/27340
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/27340.rdf	2020-06-13 23:32:46.673767	ebooks/27340
166202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27340/27340-h/27340-h.htm	2008-11-27 10:51:26	ebooks/27340
378485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27340/27340-h.zip	2008-11-27 10:53:20	ebooks/27340
147575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27340/27340-8.txt	2008-11-27 10:49:50	ebooks/27340
57866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27340/27340-8.zip	2008-11-27 10:49:50	ebooks/27340
20040	image/jpeg	http://www.gutenberg.org/cache/epub/27340/pg27340.cover.medium.jpg	2020-06-13 23:32:46.435778	ebooks/27340
603478	application/epub+zip	http://www.gutenberg.org/ebooks/27340.epub.images	2020-06-13 23:32:44.147528	ebooks/27340
178592	application/epub+zip	http://www.gutenberg.org/ebooks/27341.epub.noimages	2020-06-13 23:32:58.057709	ebooks/27341
160502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27341/27341.txt	2008-11-27 08:53:54	ebooks/27341
517276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27341.kindle.noimages	2020-06-13 23:34:05.663747	ebooks/27341
4913	image/jpeg	http://www.gutenberg.org/cache/epub/27341/pg27341.cover.small.jpg	2020-06-13 23:34:05.713802	ebooks/27341
63878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27341/27341.zip	2008-11-27 08:54:02	ebooks/27341
160486	text/plain	http://www.gutenberg.org/ebooks/27341.txt.utf-8	2020-06-13 23:32:46.771766	ebooks/27341
5588607	application/epub+zip	http://www.gutenberg.org/ebooks/27341.epub.images	2020-06-13 23:32:57.7137	ebooks/27341
36846	image/jpeg	http://www.gutenberg.org/cache/epub/27341/pg27341.cover.medium.jpg	2020-06-13 23:34:05.758765	ebooks/27341
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/27341.rdf	2020-06-13 23:34:05.873746	ebooks/27341
63910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27341/27341-8.zip	2008-11-27 08:54:02	ebooks/27341
181979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27341/27341-h/27341-h.htm	2008-11-27 08:53:54	ebooks/27341
13856065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27341.kindle.images	2020-06-13 23:34:05.064764	ebooks/27341
5470670	application/zip	http://www.gutenberg.org/files/27341/27341-h.zip	2008-11-27 08:54:02	ebooks/27341
160508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27341/27341-8.txt	2008-11-27 08:53:54	ebooks/27341
1302790	application/zip	http://www.gutenberg.org/files/27342/27342-h.zip	2008-11-27 09:52:18	ebooks/27342
668823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27342/27342-h/27342-h.htm	2008-11-27 09:51:28	ebooks/27342
1898370	application/epub+zip	http://www.gutenberg.org/ebooks/27342.epub.images	2020-06-13 23:34:07.082778	ebooks/27342
1158336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27342.kindle.noimages	2020-06-13 23:34:11.015679	ebooks/27342
569818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27342/27342.txt	2008-11-27 09:52:04	ebooks/27342
569826	text/plain	http://www.gutenberg.org/ebooks/27342.txt.utf-8	2020-06-13 23:34:05.985749	ebooks/27342
23323	image/jpeg	http://www.gutenberg.org/cache/epub/27342/pg27342.cover.medium.jpg	2020-06-13 23:34:11.099708	ebooks/27342
3337	image/jpeg	http://www.gutenberg.org/cache/epub/27342/pg27342.cover.small.jpg	2020-06-13 23:34:11.059733	ebooks/27342
290704	application/epub+zip	http://www.gutenberg.org/ebooks/27342.epub.noimages	2020-06-13 23:34:07.498742	ebooks/27342
3695318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27342.kindle.images	2020-06-13 23:34:09.445741	ebooks/27342
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/27342.rdf	2020-06-13 23:34:11.20569	ebooks/27342
569823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27342/27342-8.txt	2008-11-27 09:51:28	ebooks/27342
218723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27342/27342.zip	2008-11-27 09:52:16	ebooks/27342
218808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27342/27342-8.zip	2008-11-27 09:52:18	ebooks/27342
147668	application/epub+zip	http://www.gutenberg.org/ebooks/27343.epub.noimages	2020-06-13 23:34:12.722659	ebooks/27343
83981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27343/27343.zip	2008-11-27 11:58:03	ebooks/27343
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/27343.rdf	2020-06-13 23:34:14.937626	ebooks/27343
229962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27343/27343.txt	2008-11-27 11:58:03	ebooks/27343
4624	image/jpeg	http://www.gutenberg.org/cache/epub/27343/pg27343.cover.small.jpg	2020-06-13 23:34:14.543639	ebooks/27343
96699	application/zip	http://www.gutenberg.org/files/27343/27343-h.zip	2008-11-27 12:03:44	ebooks/27343
229963	text/plain	http://www.gutenberg.org/ebooks/27343.txt.utf-8	2020-06-13 23:34:11.318691	ebooks/27343
151011	application/epub+zip	http://www.gutenberg.org/ebooks/27343.epub.images	2020-06-13 23:34:12.084678	ebooks/27343
616499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27343.kindle.images	2020-06-13 23:34:13.544649	ebooks/27343
611384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27343.kindle.noimages	2020-06-13 23:34:14.388634	ebooks/27343
270050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27343/27343-h/27343-h.htm	2008-11-27 12:01:49	ebooks/27343
20053	image/jpeg	http://www.gutenberg.org/cache/epub/27343/pg27343.cover.medium.jpg	2020-06-13 23:34:14.695635	ebooks/27343
15031	image/jpeg	http://www.gutenberg.org/cache/epub/27344/pg27344.cover.medium.jpg	2020-06-13 23:34:17.724602	ebooks/27344
73278	text/plain	http://www.gutenberg.org/ebooks/27344.txt.utf-8	2020-06-13 23:34:15.035633	ebooks/27344
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/27344.rdf	2020-06-13 23:34:17.958651	ebooks/27344
73306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27344/27344.txt	2008-11-27 14:25:38	ebooks/27344
4259	image/jpeg	http://www.gutenberg.org/cache/epub/27344/pg27344.cover.small.jpg	2020-06-13 23:34:17.575596	ebooks/27344
84957	application/epub+zip	http://www.gutenberg.org/ebooks/27344.epub.noimages	2020-06-13 23:34:16.075612	ebooks/27344
28060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27344/27344.zip	2008-11-27 14:25:42	ebooks/27344
145362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27344/27344-h.zip	2008-11-27 14:25:42	ebooks/27344
537688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27344.kindle.images	2020-06-13 23:34:16.85161	ebooks/27344
96168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27344/27344-h/27344-h.htm	2008-11-27 14:25:38	ebooks/27344
195598	application/epub+zip	http://www.gutenberg.org/ebooks/27344.epub.images	2020-06-13 23:34:15.632677	ebooks/27344
335939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27344.kindle.noimages	2020-06-13 23:34:17.425605	ebooks/27344
266337	text/plain; charset=utf-8	http://www.gutenberg.org/files/27345/27345-0.zip	2008-11-28 04:25:38	ebooks/27345
746120	text/html	http://www.gutenberg.org/ebooks/27345.html.images	2020-06-13 23:34:18.31664	ebooks/27345
746120	text/html	http://www.gutenberg.org/ebooks/27345.html.noimages	2020-06-13 23:34:18.537599	ebooks/27345
23327	image/jpeg	http://www.gutenberg.org/cache/epub/27345/pg27345.cover.medium.jpg	2020-06-13 23:34:23.09353	ebooks/27345
1371211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27345.kindle.noimages	2020-06-13 23:34:22.801562	ebooks/27345
1371219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27345.kindle.images	2020-06-13 23:34:21.24655	ebooks/27345
353571	application/epub+zip	http://www.gutenberg.org/ebooks/27345.epub.images	2020-06-13 23:34:19.169595	ebooks/27345
5466	image/jpeg	http://www.gutenberg.org/cache/epub/27345/pg27345.cover.small.jpg	2020-06-13 23:34:22.948537	ebooks/27345
11957	application/rdf+xml	http://www.gutenberg.org/ebooks/27345.rdf	2020-06-13 23:34:23.319518	ebooks/27345
353571	application/epub+zip	http://www.gutenberg.org/ebooks/27345.epub.noimages	2020-06-13 23:34:19.694595	ebooks/27345
710990	text/plain; charset=utf-8	http://www.gutenberg.org/files/27345/27345-0.txt	2008-11-28 04:25:34	ebooks/27345
1890743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27346.kindle.images	2020-06-13 23:34:24.362548	ebooks/27346
511704	text/html; charset=us-ascii	http://www.gutenberg.org/files/27346/27346-h.zip	2008-11-28 04:53:52	ebooks/27346
705907	application/epub+zip	http://www.gutenberg.org/ebooks/27346.epub.images	2020-06-13 23:34:23.637524	ebooks/27346
42556	image/jpeg	http://www.gutenberg.org/cache/epub/27346/pg27346.cover.medium.jpg	2020-06-13 23:34:24.665506	ebooks/27346
28531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27346/27346.txt	2008-11-28 04:53:52	ebooks/27346
5929	image/jpeg	http://www.gutenberg.org/cache/epub/27346/pg27346.cover.small.jpg	2020-06-13 23:34:24.646511	ebooks/27346
611806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27346.kindle.noimages	2020-06-13 23:34:24.628504	ebooks/27346
227893	application/epub+zip	http://www.gutenberg.org/ebooks/27346.epub.noimages	2020-06-13 23:34:23.87251	ebooks/27346
31903	text/html; charset=us-ascii	http://www.gutenberg.org/files/27346/27346-h/27346-h.htm	2008-11-28 04:53:52	ebooks/27346
28503	text/plain	http://www.gutenberg.org/ebooks/27346.txt.utf-8	2020-06-13 23:34:23.413532	ebooks/27346
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/27346.rdf	2020-06-13 23:34:24.709501	ebooks/27346
10791	application/zip	http://www.gutenberg.org/files/27346/27346.zip	2008-11-28 04:53:52	ebooks/27346
319678	text/plain	http://www.gutenberg.org/ebooks/27347.txt.utf-8	2020-06-13 23:34:24.813536	ebooks/27347
319682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27347/27347.txt	2008-11-28 06:49:52	ebooks/27347
18093	image/jpeg	http://www.gutenberg.org/cache/epub/27347/pg27347.cover.medium.jpg	2020-06-13 23:34:28.809654	ebooks/27347
207879	application/epub+zip	http://www.gutenberg.org/ebooks/27347.epub.images	2020-06-13 23:34:25.653487	ebooks/27347
768023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27347.kindle.images	2020-06-13 23:34:27.474667	ebooks/27347
754746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27347.kindle.noimages	2020-06-13 23:34:28.497687	ebooks/27347
319668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27347/27347-8.txt	2008-11-28 06:49:52	ebooks/27347
200426	application/epub+zip	http://www.gutenberg.org/ebooks/27347.epub.noimages	2020-06-13 23:34:26.450503	ebooks/27347
142934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27347/27347-h.zip	2008-11-28 06:49:54	ebooks/27347
357603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27347/27347-h/27347-h.htm	2008-11-28 06:49:52	ebooks/27347
128055	application/zip	http://www.gutenberg.org/files/27347/27347-8.zip	2008-11-28 06:49:54	ebooks/27347
127978	application/zip	http://www.gutenberg.org/files/27347/27347.zip	2008-11-28 06:49:54	ebooks/27347
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/27347.rdf	2020-06-13 23:34:29.05165	ebooks/27347
4556	image/jpeg	http://www.gutenberg.org/cache/epub/27347/pg27347.cover.small.jpg	2020-06-13 23:34:28.659698	ebooks/27347
2475973	application/zip	http://www.gutenberg.org/files/27348/27348.zip	2008-12-15 09:39:24	ebooks/27348
9206424	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/27348.txt.utf-8	2010-02-16 23:10:40.167179	ebooks/27348
5238	image/jpeg	http://www.gutenberg.org/cache/epub/27348/pg27348.cover.small.jpg	2020-06-13 23:35:52.492582	ebooks/27348
9206456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27348/27348.txt	2008-12-10 15:16:00	ebooks/27348
12371481	text/html	http://www.gutenberg.org/ebooks/27348.html.images	2020-06-13 23:34:38.609556	ebooks/27348
3260333	application/epub+zip	http://www.gutenberg.org/ebooks/27348.epub.images	2020-06-13 23:34:50.471674	ebooks/27348
14545121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27348.kindle.noimages	2020-06-13 23:35:52.297573	ebooks/27348
24680	text/plain	http://www.gutenberg.org/files/27348/27348-README.txt	2008-12-15 16:15:08	ebooks/27348
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/27348.rdf	2020-06-13 23:35:52.860578	ebooks/27348
19108	image/jpeg	http://www.gutenberg.org/cache/epub/27348/pg27348.cover.medium.jpg	2020-06-13 23:35:52.634566	ebooks/27348
7315189	application/octet-stream	http://www.gutenberg.org/files/27348/27348-images.zip	2008-12-04 09:32:44	ebooks/27348
3260333	application/epub+zip	http://www.gutenberg.org/ebooks/27348.epub.noimages	2020-06-13 23:34:55.886617	ebooks/27348
14545133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27348.kindle.images	2020-06-13 23:35:24.141732	ebooks/27348
12371481	text/html	http://www.gutenberg.org/ebooks/27348.html.noimages	2020-06-13 23:34:42.683781	ebooks/27348
108452	application/zip	http://www.gutenberg.org/files/27349/27349.zip	2008-11-28 06:20:46	ebooks/27349
167065	application/epub+zip	http://www.gutenberg.org/ebooks/27349.epub.noimages	2020-06-13 23:35:54.188561	ebooks/27349
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/27349.rdf	2020-06-13 23:35:56.400521	ebooks/27349
313298	text/html	http://www.gutenberg.org/ebooks/27349.html.images	2020-06-13 23:35:53.214568	ebooks/27349
294941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27349/27349-8.txt	2008-11-28 06:20:46	ebooks/27349
669777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27349.kindle.images	2020-06-13 23:35:55.040568	ebooks/27349
108472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27349/27349-8.zip	2008-11-28 06:20:46	ebooks/27349
167065	application/epub+zip	http://www.gutenberg.org/ebooks/27349.epub.images	2020-06-13 23:35:53.800559	ebooks/27349
294932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27349/27349.txt	2008-11-28 06:20:46	ebooks/27349
23158	image/jpeg	http://www.gutenberg.org/cache/epub/27349/pg27349.cover.medium.jpg	2020-06-13 23:35:56.178553	ebooks/27349
669769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27349.kindle.noimages	2020-06-13 23:35:55.893617	ebooks/27349
313298	text/html	http://www.gutenberg.org/ebooks/27349.html.noimages	2020-06-13 23:35:53.362586	ebooks/27349
5594	image/jpeg	http://www.gutenberg.org/cache/epub/27349/pg27349.cover.small.jpg	2020-06-13 23:35:56.035576	ebooks/27349
294909	text/plain	http://www.gutenberg.org/ebooks/27349.txt.utf-8	2020-06-13 23:35:52.965577	ebooks/27349
2945	image/jpeg	http://www.gutenberg.org/cache/epub/2735/pg2735.cover.small.jpg	2020-06-02 00:03:18.606824	ebooks/2735
1317773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2735/2735-8.txt	2008-12-06 02:02:14	ebooks/2735
1317766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2735/2735.txt	2008-12-06 02:01:56	ebooks/2735
556976	application/epub+zip	http://www.gutenberg.org/ebooks/2735.epub.noimages	2020-06-02 00:03:13.669904	ebooks/2735
1576669	text/html; charset=utf-8	http://www.gutenberg.org/files/2735/2735-h/2735-h.htm	2018-03-15 12:51:08	ebooks/2735
505004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2735/2735-8.zip	2008-12-06 02:03:06	ebooks/2735
531050	application/zip	http://www.gutenberg.org/files/2735/2735-h.zip	2018-03-15 12:51:34	ebooks/2735
507153	application/zip	http://www.gutenberg.org/files/2735/2735-0.zip	2018-03-15 12:51:32	ebooks/2735
1335280	text/plain; charset=utf-8	http://www.gutenberg.org/files/2735/2735-0.txt	2018-03-15 12:50:56	ebooks/2735
556977	application/epub+zip	http://www.gutenberg.org/ebooks/2735.epub.images	2020-06-02 00:03:13.252901	ebooks/2735
2236185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2735.kindle.images	2020-06-02 00:03:16.11188	ebooks/2735
2236176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2735.kindle.noimages	2020-06-02 00:03:18.555832	ebooks/2735
504505	application/zip	http://www.gutenberg.org/files/2735/2735.zip	2008-12-06 02:03:06	ebooks/2735
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/2735.rdf	2020-06-11 01:02:21.887157	ebooks/2735
9833	image/jpeg	http://www.gutenberg.org/cache/epub/2735/pg2735.cover.medium.jpg	2020-06-02 00:03:18.651856	ebooks/2735
133805	application/epub+zip	http://www.gutenberg.org/ebooks/27350.epub.images	2020-06-13 23:36:01.082779	ebooks/27350
485437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27350.kindle.images	2020-06-13 23:36:03.235731	ebooks/27350
33030	image/jpeg	http://www.gutenberg.org/cache/epub/27350/pg27350.cover.medium.jpg	2020-06-13 23:36:03.932725	ebooks/27350
130105	application/epub+zip	http://www.gutenberg.org/ebooks/27350.epub.noimages	2020-06-13 23:36:02.547763	ebooks/27350
131972	text/plain; charset=utf-8	http://www.gutenberg.org/files/27350/27350-0.txt	2008-11-28 09:38:20	ebooks/27350
141670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27350/27350-h/27350-h.htm	2008-11-28 09:38:22	ebooks/27350
56243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27350/27350-h.zip	2008-11-28 09:39:02	ebooks/27350
6257	image/jpeg	http://www.gutenberg.org/cache/epub/27350/pg27350.cover.small.jpg	2020-06-13 23:36:03.78372	ebooks/27350
383761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27350.kindle.noimages	2020-06-13 23:36:03.632722	ebooks/27350
130246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27350/27350-8.txt	2008-11-28 09:38:54	ebooks/27350
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/27350.rdf	2020-06-13 23:36:04.180714	ebooks/27350
53694	application/zip	http://www.gutenberg.org/files/27350/27350-0.zip	2008-11-28 09:39:02	ebooks/27350
53433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27350/27350-8.zip	2008-11-28 09:39:02	ebooks/27350
282772	application/zip	http://www.gutenberg.org/files/27351/27351-h.zip	2008-11-28 11:46:37	ebooks/27351
564321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27351/27351.txt	2008-11-28 11:47:33	ebooks/27351
2188385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27351.kindle.noimages	2020-06-13 23:36:16.133567	ebooks/27351
564308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27351/27351-8.txt	2008-11-28 11:47:33	ebooks/27351
213623	application/zip	http://www.gutenberg.org/files/27351/27351-0.zip	2008-11-28 11:47:00	ebooks/27351
2055476	application/pdf	http://www.gutenberg.org/files/27351/27351-pdf.pdf	2008-11-28 11:47:32	ebooks/27351
545103	application/zip	http://www.gutenberg.org/files/27351/27351-pdf.zip	2008-11-28 11:47:33	ebooks/27351
686944	application/prs.tei	http://www.gutenberg.org/files/27351/27351-tei/27351-tei.tei	2008-11-28 11:47:33	ebooks/27351
16384	image/jpeg	http://www.gutenberg.org/cache/epub/27351/pg27351.cover.medium.jpg	2020-06-13 23:36:17.01057	ebooks/27351
371541	application/epub+zip	http://www.gutenberg.org/ebooks/27351.epub.images	2020-06-13 23:36:06.242706	ebooks/27351
4176	image/jpeg	http://www.gutenberg.org/cache/epub/27351/pg27351.cover.small.jpg	2020-06-13 23:36:16.579556	ebooks/27351
371541	application/epub+zip	http://www.gutenberg.org/ebooks/27351.epub.noimages	2020-06-13 23:36:07.699706	ebooks/27351
2188149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27351.kindle.images	2020-06-13 23:36:11.896614	ebooks/27351
213036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27351/27351.zip	2008-11-28 11:47:33	ebooks/27351
1388111	text/html; charset=utf-8	http://www.gutenberg.org/files/27351/27351-h/27351-h.html	2008-11-28 11:46:36	ebooks/27351
563719	text/plain; charset=utf-8	http://www.gutenberg.org/files/27351/27351-0.txt	2008-11-28 11:46:59	ebooks/27351
225741	application/zip	http://www.gutenberg.org/files/27351/27351-tei.zip	2008-11-28 11:47:34	ebooks/27351
213174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27351/27351-8.zip	2008-11-28 11:47:33	ebooks/27351
19873	application/rdf+xml	http://www.gutenberg.org/ebooks/27351.rdf	2020-06-13 23:36:17.822554	ebooks/27351
222155	application/epub+zip	http://www.gutenberg.org/ebooks/27352.epub.images	2020-06-13 23:36:18.766559	ebooks/27352
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/27352.rdf	2020-06-13 23:36:22.248505	ebooks/27352
863037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27352.kindle.images	2020-06-13 23:36:20.543511	ebooks/27352
413009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27352/27352-h/27352-h.htm	2008-11-30 01:45:34	ebooks/27352
5034	image/jpeg	http://www.gutenberg.org/cache/epub/27352/pg27352.cover.small.jpg	2020-06-13 23:36:21.847487	ebooks/27352
370484	text/plain	http://www.gutenberg.org/ebooks/27352.txt.utf-8	2020-06-13 23:36:17.928572	ebooks/27352
143427	application/zip	http://www.gutenberg.org/files/27352/27352-8.zip	2008-11-30 01:46:18	ebooks/27352
370941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27352/27352.txt	2008-11-30 01:42:46	ebooks/27352
159951	application/zip	http://www.gutenberg.org/files/27352/27352-h.zip	2008-11-30 01:46:18	ebooks/27352
143605	application/zip	http://www.gutenberg.org/files/27352/27352.zip	2008-11-30 01:46:18	ebooks/27352
851680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27352.kindle.noimages	2020-06-13 23:36:21.690508	ebooks/27352
370411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27352/27352-8.txt	2008-11-30 01:45:52	ebooks/27352
19285	image/jpeg	http://www.gutenberg.org/cache/epub/27352/pg27352.cover.medium.jpg	2020-06-13 23:36:22.000489	ebooks/27352
216206	application/epub+zip	http://www.gutenberg.org/ebooks/27352.epub.noimages	2020-06-13 23:36:19.361548	ebooks/27352
38222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27353/27353.zip	2008-11-28 10:08:46	ebooks/27353
376054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27353.kindle.noimages	2020-06-13 23:36:25.498642	ebooks/27353
3286531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27353.kindle.images	2020-06-13 23:36:24.896683	ebooks/27353
4953	image/jpeg	http://www.gutenberg.org/cache/epub/27353/pg27353.cover.small.jpg	2020-06-13 23:36:25.650642	ebooks/27353
103104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27353/27353.txt	2008-11-28 10:08:08	ebooks/27353
924403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27353/27353-h.zip	2008-11-28 10:08:56	ebooks/27353
19123	image/jpeg	http://www.gutenberg.org/cache/epub/27353/pg27353.cover.medium.jpg	2020-06-13 23:36:25.802639	ebooks/27353
120109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27353/27353-h/27353-h.htm	2008-11-28 10:08:08	ebooks/27353
38248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27353/27353-8.zip	2008-11-28 10:08:52	ebooks/27353
103112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27353/27353-8.txt	2008-11-28 10:08:08	ebooks/27353
103085	text/plain	http://www.gutenberg.org/ebooks/27353.txt.utf-8	2020-06-13 23:36:22.348543	ebooks/27353
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/27353.rdf	2020-06-13 23:36:26.044642	ebooks/27353
91942	application/epub+zip	http://www.gutenberg.org/ebooks/27353.epub.noimages	2020-06-13 23:36:23.721497	ebooks/27353
1913995	application/epub+zip	http://www.gutenberg.org/ebooks/27353.epub.images	2020-06-13 23:36:23.208477	ebooks/27353
769828	application/zip	http://www.gutenberg.org/files/27354/27354-h.zip	2008-11-28 10:13:48	ebooks/27354
1217080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27354.kindle.noimages	2020-06-13 23:36:31.456573	ebooks/27354
4831	image/jpeg	http://www.gutenberg.org/cache/epub/27354/pg27354.cover.small.jpg	2020-06-13 23:36:31.712562	ebooks/27354
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/27354.rdf	2020-06-13 23:36:32.234561	ebooks/27354
300510	application/epub+zip	http://www.gutenberg.org/ebooks/27354.epub.noimages	2020-06-13 23:36:27.93566	ebooks/27354
2825238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27354.kindle.images	2020-06-13 23:36:29.792594	ebooks/27354
20003	image/jpeg	http://www.gutenberg.org/cache/epub/27354/pg27354.cover.medium.jpg	2020-06-13 23:36:31.906569	ebooks/27354
558979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27354/27354-8.txt	2008-11-28 10:13:46	ebooks/27354
211141	application/zip	http://www.gutenberg.org/files/27354/27354-8.zip	2008-11-28 10:13:48	ebooks/27354
669751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27354/27354-h/27354-h.htm	2008-11-28 10:13:46	ebooks/27354
210964	application/zip	http://www.gutenberg.org/files/27354/27354.zip	2008-11-28 10:13:48	ebooks/27354
559273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27354/27354.txt	2008-11-28 10:13:46	ebooks/27354
559355	text/plain	http://www.gutenberg.org/ebooks/27354.txt.utf-8	2020-06-13 23:36:26.154664	ebooks/27354
458619	text/plain	http://www.gutenberg.org/ebooks/27355.txt.utf-8	2020-06-13 23:36:32.337582	ebooks/27355
1165200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27355.kindle.images	2020-06-13 23:36:35.192515	ebooks/27355
247897	application/epub+zip	http://www.gutenberg.org/ebooks/27355.epub.noimages	2020-06-13 23:36:33.815556	ebooks/27355
176279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27355/27355-8.zip	2008-11-28 11:47:23	ebooks/27355
458654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27355/27355.txt	2008-11-28 11:47:23	ebooks/27355
1042721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27355.kindle.noimages	2020-06-13 23:36:36.577516	ebooks/27355
176266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27355/27355.zip	2008-11-28 11:47:23	ebooks/27355
558800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27355/27355-h/27355-h.htm	2008-11-28 11:50:58	ebooks/27355
255885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27355/27355-h.zip	2008-11-28 11:53:05	ebooks/27355
327032	application/epub+zip	http://www.gutenberg.org/ebooks/27355.epub.images	2020-06-13 23:36:33.214571	ebooks/27355
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/27355.rdf	2020-06-13 23:36:37.145518	ebooks/27355
16040	image/jpeg	http://www.gutenberg.org/cache/epub/27355/pg27355.cover.medium.jpg	2020-06-13 23:36:36.891502	ebooks/27355
4464	image/jpeg	http://www.gutenberg.org/cache/epub/27355/pg27355.cover.small.jpg	2020-06-13 23:36:36.735507	ebooks/27355
458632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27355/27355-8.txt	2008-11-28 11:47:23	ebooks/27355
2966045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27356.kindle.images	2020-06-13 23:36:46.854675	ebooks/27356
10465	image/jpeg	http://www.gutenberg.org/cache/epub/27356/pg27356.cover.medium.jpg	2020-06-13 23:36:47.442657	ebooks/27356
2686623	application/zip	http://www.gutenberg.org/files/27356/27356-h.zip	2008-11-28 12:19:33	ebooks/27356
61358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27356/27356.zip	2008-11-28 12:15:05	ebooks/27356
352650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27356.kindle.noimages	2020-06-13 23:36:47.374666	ebooks/27356
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/27356.rdf	2020-06-13 23:36:47.529665	ebooks/27356
1311552	application/epub+zip	http://www.gutenberg.org/ebooks/27356.epub.images	2020-06-13 23:36:42.710726	ebooks/27356
93262	application/epub+zip	http://www.gutenberg.org/ebooks/27356.epub.noimages	2020-06-13 23:36:42.983776	ebooks/27356
187899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27356/27356-h/27356-h.htm	2008-11-28 12:16:48	ebooks/27356
61381	application/zip	http://www.gutenberg.org/files/27356/27356-8.zip	2008-11-28 12:15:05	ebooks/27356
157900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27356/27356.txt	2008-11-28 12:15:05	ebooks/27356
1824	image/jpeg	http://www.gutenberg.org/cache/epub/27356/pg27356.cover.small.jpg	2020-06-13 23:36:47.409685	ebooks/27356
157894	text/plain	http://www.gutenberg.org/ebooks/27356.txt.utf-8	2020-06-13 23:36:37.245544	ebooks/27356
157883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27356/27356-8.txt	2008-11-28 12:15:05	ebooks/27356
63051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27357/27357-h/27357-h.htm	2008-11-28 16:09:20	ebooks/27357
49396	text/plain	http://www.gutenberg.org/ebooks/27357.txt.utf-8	2020-06-13 23:36:47.632672	ebooks/27357
19886	application/zip	http://www.gutenberg.org/files/27357/27357-h.zip	2008-11-28 16:09:22	ebooks/27357
74318	application/epub+zip	http://www.gutenberg.org/ebooks/27357.epub.images	2020-06-13 23:36:48.049663	ebooks/27357
5394	image/jpeg	http://www.gutenberg.org/cache/epub/27357/pg27357.cover.small.jpg	2020-06-13 23:36:49.61364	ebooks/27357
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/27357.rdf	2020-06-13 23:36:49.989628	ebooks/27357
287767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27357.kindle.noimages	2020-06-13 23:36:49.465642	ebooks/27357
17807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27357/27357.zip	2008-11-28 16:09:22	ebooks/27357
18853	image/jpeg	http://www.gutenberg.org/cache/epub/27357/pg27357.cover.medium.jpg	2020-06-13 23:36:49.759647	ebooks/27357
74317	application/epub+zip	http://www.gutenberg.org/ebooks/27357.epub.noimages	2020-06-13 23:36:48.413662	ebooks/27357
49424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27357/27357.txt	2008-11-28 16:09:20	ebooks/27357
287776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27357.kindle.images	2020-06-13 23:36:48.93864	ebooks/27357
168950	application/epub+zip	http://www.gutenberg.org/ebooks/27358.epub.noimages	2020-06-13 23:36:51.399674	ebooks/27358
168950	application/epub+zip	http://www.gutenberg.org/ebooks/27358.epub.images	2020-06-13 23:36:51.021625	ebooks/27358
652758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27358.kindle.noimages	2020-06-13 23:36:53.354584	ebooks/27358
293317	text/plain	http://www.gutenberg.org/ebooks/27358.txt.utf-8	2020-06-13 23:36:50.091646	ebooks/27358
332183	text/html	http://www.gutenberg.org/ebooks/27358.html.noimages	2020-06-13 23:36:50.589621	ebooks/27358
13666	image/jpeg	http://www.gutenberg.org/cache/epub/27358/pg27358.cover.medium.jpg	2020-06-13 23:36:53.63759	ebooks/27358
3783	image/jpeg	http://www.gutenberg.org/cache/epub/27358/pg27358.cover.small.jpg	2020-06-13 23:36:53.496592	ebooks/27358
332183	text/html	http://www.gutenberg.org/ebooks/27358.html.images	2020-06-13 23:36:50.434663	ebooks/27358
108656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27358/27358-8.zip	2008-11-28 18:01:52	ebooks/27358
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/27358.rdf	2020-06-13 23:36:53.855574	ebooks/27358
94897	application/epub+zip	http://www.gutenberg.org/ebooks/27366.epub.noimages	2020-06-13 23:37:42.985642	ebooks/27366
291315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27358/27358-8.txt	2008-11-28 18:01:50	ebooks/27358
652766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27358.kindle.images	2020-06-13 23:36:52.373597	ebooks/27358
408939	text/html	http://www.gutenberg.org/ebooks/27359.html.images	2020-06-13 23:36:54.2966	ebooks/27359
214096	application/epub+zip	http://www.gutenberg.org/ebooks/27359.epub.images	2020-06-13 23:36:54.934564	ebooks/27359
4479	image/jpeg	http://www.gutenberg.org/cache/epub/27359/pg27359.cover.small.jpg	2020-06-13 23:36:57.672525	ebooks/27359
214096	application/epub+zip	http://www.gutenberg.org/ebooks/27359.epub.noimages	2020-06-13 23:36:55.350577	ebooks/27359
17322	image/jpeg	http://www.gutenberg.org/cache/epub/27359/pg27359.cover.medium.jpg	2020-06-13 23:36:57.810536	ebooks/27359
143867	application/zip	http://www.gutenberg.org/files/27359/27359-8.zip	2008-11-29 05:52:14	ebooks/27359
819908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27359.kindle.images	2020-06-13 23:36:56.439554	ebooks/27359
368135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27359/27359-8.txt	2008-11-29 05:52:10	ebooks/27359
819900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27359.kindle.noimages	2020-06-13 23:36:57.530529	ebooks/27359
370360	text/plain	http://www.gutenberg.org/ebooks/27359.txt.utf-8	2020-06-13 23:36:53.960584	ebooks/27359
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/27359.rdf	2020-06-13 23:36:58.027546	ebooks/27359
408939	text/html	http://www.gutenberg.org/ebooks/27359.html.noimages	2020-06-13 23:36:54.459587	ebooks/27359
234854	application/zip	http://www.gutenberg.org/files/2736/2736-h.zip	2016-09-23 12:34:14	ebooks/2736
261434	application/epub+zip	http://www.gutenberg.org/ebooks/2736.epub.images	2020-06-02 00:03:19.250876	ebooks/2736
222615	text/plain; charset=utf-8	http://www.gutenberg.org/files/2736/2736-0.zip	2016-09-23 12:34:14	ebooks/2736
598479	text/plain; charset=utf-8	http://www.gutenberg.org/files/2736/2736-0.txt	2016-09-23 12:31:26	ebooks/2736
221249	application/zip	http://www.gutenberg.org/files/2736/2736-8.zip	2016-05-20 07:04:16	ebooks/2736
221218	application/zip	http://www.gutenberg.org/files/2736/2736.zip	2016-05-20 07:04:16	ebooks/2736
1066574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2736.kindle.images	2020-06-02 00:03:20.830002	ebooks/2736
587156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2736/2736-8.txt	2016-05-20 07:03:52	ebooks/2736
12797	image/jpeg	http://www.gutenberg.org/cache/epub/2736/pg2736.cover.medium.jpg	2020-06-02 00:03:22.156005	ebooks/2736
1066566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2736.kindle.noimages	2020-06-02 00:03:22.076998	ebooks/2736
734464	text/html; charset=utf-8	http://www.gutenberg.org/files/2736/2736-h/2736-h.htm	2016-09-23 12:33:44	ebooks/2736
16433	application/rdf+xml	http://www.gutenberg.org/ebooks/2736.rdf	2020-06-11 01:02:21.916213	ebooks/2736
261434	application/epub+zip	http://www.gutenberg.org/ebooks/2736.epub.noimages	2020-06-02 00:03:19.585885	ebooks/2736
587147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2736/2736.txt	2016-05-20 07:03:52	ebooks/2736
3389	image/jpeg	http://www.gutenberg.org/cache/epub/2736/pg2736.cover.small.jpg	2020-06-02 00:03:22.118974	ebooks/2736
41294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27360/27360-8.zip	2008-11-29 05:55:44	ebooks/27360
2511467	application/epub+zip	http://www.gutenberg.org/ebooks/27360.epub.images	2020-06-13 23:37:02.618489	ebooks/27360
118565	application/epub+zip	http://www.gutenberg.org/ebooks/27360.epub.noimages	2020-06-13 23:37:03.221655	ebooks/27360
6207	image/jpeg	http://www.gutenberg.org/cache/epub/27360/pg27360.cover.small.jpg	2020-06-13 23:37:16.820486	ebooks/27360
426237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27360.kindle.noimages	2020-06-13 23:37:16.662483	ebooks/27360
116887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27360/27360-h/27360-h.htm	2008-11-29 05:55:42	ebooks/27360
28448	image/jpeg	http://www.gutenberg.org/cache/epub/27360/pg27360.cover.medium.jpg	2020-06-13 23:37:16.977495	ebooks/27360
99659	text/plain	http://www.gutenberg.org/ebooks/27360.txt.utf-8	2020-06-13 23:36:58.127547	ebooks/27360
99681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27360/27360-8.txt	2008-11-29 05:55:42	ebooks/27360
7026461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27360.kindle.images	2020-06-13 23:37:15.97249	ebooks/27360
99676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27360/27360.txt	2008-11-29 05:55:42	ebooks/27360
2436509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27360/27360-h.zip	2008-11-29 05:55:44	ebooks/27360
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/27360.rdf	2020-06-13 23:37:17.230476	ebooks/27360
41256	application/zip	http://www.gutenberg.org/files/27360/27360.zip	2008-11-29 05:55:44	ebooks/27360
22503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27361/27361-8.zip	2008-11-29 06:09:50	ebooks/27361
59807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27361/27361-8.txt	2008-11-29 06:09:46	ebooks/27361
71938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27361/27361-h/27361-h.htm	2008-11-29 06:09:48	ebooks/27361
86384	application/epub+zip	http://www.gutenberg.org/ebooks/27361.epub.noimages	2020-06-13 23:37:19.557797	ebooks/27361
29752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27361/27361-h.zip	2008-11-29 06:09:50	ebooks/27361
37323	image/jpeg	http://www.gutenberg.org/cache/epub/27361/pg27361.cover.medium.jpg	2020-06-13 23:37:20.797728	ebooks/27361
345287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27361.kindle.images	2020-06-13 23:37:20.273733	ebooks/27361
229138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27361.kindle.noimages	2020-06-13 23:37:20.501764	ebooks/27361
6585	image/jpeg	http://www.gutenberg.org/cache/epub/27361/pg27361.cover.small.jpg	2020-06-13 23:37:20.649735	ebooks/27361
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/27361.rdf	2020-06-13 23:37:21.027724	ebooks/27361
109445	application/epub+zip	http://www.gutenberg.org/ebooks/27361.epub.images	2020-06-13 23:37:17.962792	ebooks/27361
60629	text/plain	http://www.gutenberg.org/ebooks/27361.txt.utf-8	2020-06-13 23:37:17.332774	ebooks/27361
1419423	application/zip	http://www.gutenberg.org/files/27362/27362-h.zip	2008-11-29 06:13:48	ebooks/27362
609660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27362/27362.txt	2008-11-29 06:13:44	ebooks/27362
1275465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27362.kindle.noimages	2020-06-13 23:37:28.19364	ebooks/27362
19381	image/jpeg	http://www.gutenberg.org/cache/epub/27362/pg27362.cover.medium.jpg	2020-06-13 23:37:28.638624	ebooks/27362
119656	application/epub+zip	http://www.gutenberg.org/ebooks/27375.epub.noimages	2020-06-13 23:38:38.744732	ebooks/27375
226665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27362/27362-8.zip	2008-11-29 06:13:48	ebooks/27362
4860	image/jpeg	http://www.gutenberg.org/cache/epub/27362/pg27362.cover.small.jpg	2020-06-13 23:37:28.417633	ebooks/27362
609728	text/plain	http://www.gutenberg.org/ebooks/27362.txt.utf-8	2020-06-13 23:37:21.138776	ebooks/27362
1897443	application/epub+zip	http://www.gutenberg.org/ebooks/27362.epub.images	2020-06-13 23:37:22.699725	ebooks/27362
4286940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27362.kindle.images	2020-06-13 23:37:26.318658	ebooks/27362
310925	application/epub+zip	http://www.gutenberg.org/ebooks/27362.epub.noimages	2020-06-13 23:37:23.568712	ebooks/27362
226566	application/zip	http://www.gutenberg.org/files/27362/27362.zip	2008-11-29 06:13:48	ebooks/27362
609666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27362/27362-8.txt	2008-11-29 06:13:44	ebooks/27362
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/27362.rdf	2020-06-13 23:37:29.016643	ebooks/27362
717784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27362/27362-h/27362-h.htm	2008-11-29 06:13:46	ebooks/27362
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/27363.rdf	2020-06-13 23:37:32.541593	ebooks/27363
10181	image/jpeg	http://www.gutenberg.org/cache/epub/27363/pg27363.cover.medium.jpg	2020-06-13 23:37:32.306631	ebooks/27363
135678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27363/27363-8.zip	2008-11-29 05:52:28	ebooks/27363
350889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27363/27363-8.txt	2008-11-29 05:51:38	ebooks/27363
2756	image/jpeg	http://www.gutenberg.org/cache/epub/27363/pg27363.cover.small.jpg	2020-06-13 23:37:32.159583	ebooks/27363
178990	application/epub+zip	http://www.gutenberg.org/ebooks/27363.epub.noimages	2020-06-13 23:37:30.117616	ebooks/27363
137385	application/zip	http://www.gutenberg.org/files/27363/27363-h.zip	2008-11-29 05:52:28	ebooks/27363
350892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27363/27363.txt	2008-11-29 05:52:18	ebooks/27363
178992	application/epub+zip	http://www.gutenberg.org/ebooks/27363.epub.images	2020-06-13 23:37:29.690627	ebooks/27363
364912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27363/27363-h/27363-h.htm	2008-11-29 05:51:38	ebooks/27363
135644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27363/27363.zip	2008-11-29 05:52:28	ebooks/27363
350875	text/plain	http://www.gutenberg.org/ebooks/27363.txt.utf-8	2020-06-13 23:37:29.122659	ebooks/27363
715540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27363.kindle.images	2020-06-13 23:37:31.0616	ebooks/27363
715530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27363.kindle.noimages	2020-06-13 23:37:32.01058	ebooks/27363
1057946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27364.kindle.images	2020-06-13 23:37:35.587535	ebooks/27364
269258	application/epub+zip	http://www.gutenberg.org/ebooks/27364.epub.noimages	2020-06-13 23:37:34.139564	ebooks/27364
4346	image/jpeg	http://www.gutenberg.org/cache/epub/27364/pg27364.cover.small.jpg	2020-06-13 23:37:37.201523	ebooks/27364
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/27364.rdf	2020-06-13 23:37:37.634518	ebooks/27364
534154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27364/27364-h/27364-h.htm	2008-11-29 09:51:38	ebooks/27364
489250	text/plain	http://www.gutenberg.org/ebooks/27364.txt.utf-8	2020-06-13 23:37:32.649579	ebooks/27364
186686	application/zip	http://www.gutenberg.org/files/27364/27364-8.zip	2008-11-29 09:51:38	ebooks/27364
1057942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27364.kindle.noimages	2020-06-13 23:37:37.034565	ebooks/27364
269258	application/epub+zip	http://www.gutenberg.org/ebooks/27364.epub.images	2020-06-13 23:37:33.504576	ebooks/27364
480660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27364/27364-8.txt	2008-11-29 09:51:36	ebooks/27364
196135	application/zip	http://www.gutenberg.org/files/27364/27364-h.zip	2008-11-29 09:51:38	ebooks/27364
17322	image/jpeg	http://www.gutenberg.org/cache/epub/27364/pg27364.cover.medium.jpg	2020-06-13 23:37:37.366512	ebooks/27364
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/27365.rdf	2020-06-13 23:37:41.998654	ebooks/27365
934331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27365.kindle.noimages	2020-06-13 23:37:41.450474	ebooks/27365
166924	application/zip	http://www.gutenberg.org/files/27365/27365-8.zip	2012-05-21 12:27:34	ebooks/27365
256266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27365/27365-h.zip	2012-05-21 12:27:34	ebooks/27365
351567	application/epub+zip	http://www.gutenberg.org/ebooks/27365.epub.images	2020-06-13 23:37:38.357542	ebooks/27365
439088	text/plain; charset=utf-8	http://www.gutenberg.org/files/27365/27365-0.txt	2012-05-21 12:26:34	ebooks/27365
5265	image/jpeg	http://www.gutenberg.org/cache/epub/27365/pg27365.cover.small.jpg	2020-06-13 23:37:41.603483	ebooks/27365
484166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27365/27365-h/27365-h.htm	2012-05-21 12:26:56	ebooks/27365
1124151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27365.kindle.images	2020-06-13 23:37:40.192484	ebooks/27365
166889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27365/27365.zip	2008-11-29 14:54:12	ebooks/27365
439148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27365/27365-8.txt	2012-05-21 12:26:16	ebooks/27365
439172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27365/27365.txt	2008-11-29 14:53:38	ebooks/27365
166911	application/zip	http://www.gutenberg.org/files/27365/27365-0.zip	2012-05-21 12:27:34	ebooks/27365
234575	application/epub+zip	http://www.gutenberg.org/ebooks/27365.epub.noimages	2020-06-13 23:37:38.936505	ebooks/27365
18171	image/jpeg	http://www.gutenberg.org/cache/epub/27365/pg27365.cover.medium.jpg	2020-06-13 23:37:41.75348	ebooks/27365
94210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27366/27366.txt	2008-11-30 06:04:00	ebooks/27366
5076	image/jpeg	http://www.gutenberg.org/cache/epub/27366/pg27366.cover.small.jpg	2020-06-13 23:37:44.244638	ebooks/27366
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/27366.rdf	2020-06-13 23:37:44.61762	ebooks/27366
94197	text/plain	http://www.gutenberg.org/ebooks/27366.txt.utf-8	2020-06-13 23:37:42.097662	ebooks/27366
94895	application/epub+zip	http://www.gutenberg.org/ebooks/27366.epub.images	2020-06-13 23:37:42.570647	ebooks/27366
365679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27366.kindle.noimages	2020-06-13 23:37:44.097659	ebooks/27366
94208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27366/27366-8.txt	2008-11-30 06:03:18	ebooks/27366
103088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27366/27366-h/27366-h.htm	2008-11-30 06:03:20	ebooks/27366
19511	image/jpeg	http://www.gutenberg.org/cache/epub/27366/pg27366.cover.medium.jpg	2020-06-13 23:37:44.389636	ebooks/27366
38579	application/zip	http://www.gutenberg.org/files/27366/27366-h.zip	2008-11-30 06:04:10	ebooks/27366
36358	application/zip	http://www.gutenberg.org/files/27366/27366-8.zip	2008-11-30 06:04:10	ebooks/27366
36328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27366/27366.zip	2008-11-30 06:04:10	ebooks/27366
365681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27366.kindle.images	2020-06-13 23:37:43.537637	ebooks/27366
17463	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/summertime.pdf	2008-11-19 01:25:54	ebooks/27367
597	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/reel.mid	2008-11-21 03:16:04	ebooks/27367
4864	image/jpeg	http://www.gutenberg.org/cache/epub/27367/pg27367.cover.small.jpg	2020-06-13 23:38:01.267752	ebooks/27367
651	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/narcissus.mid	2008-11-19 02:23:26	ebooks/27367
715	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/jig.mid	2008-11-21 03:09:24	ebooks/27367
17192	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/reel.pdf	2008-11-21 03:16:10	ebooks/27367
211097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27367/27367-8.zip	2008-11-30 06:13:32	ebooks/27367
13266850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27367.kindle.images	2020-06-13 23:37:59.507746	ebooks/27367
17525	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/jig.pdf	2008-11-21 03:09:30	ebooks/27367
17711	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/cakewalk.pdf	2008-11-17 16:59:44	ebooks/27367
620	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/charleston.mid	2008-11-19 03:16:22	ebooks/27367
6148237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27367/27367-h.zip	2008-11-30 06:13:34	ebooks/27367
17945	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/egyptian_slow.pdf	2008-11-24 01:18:26	ebooks/27367
609	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/foxtrot.mid	2008-11-19 02:44:12	ebooks/27367
16955	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/tarantella.pdf	2008-11-22 07:09:30	ebooks/27367
18522	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/tango.pdf	2008-11-22 06:36:58	ebooks/27367
585	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/sousa.mid	2008-11-17 17:03:08	ebooks/27367
35104	image/jpeg	http://www.gutenberg.org/cache/epub/27367/pg27367.cover.medium.jpg	2020-06-13 23:38:01.352708	ebooks/27367
782	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/highland.mid	2008-11-22 02:08:10	ebooks/27367
17626	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/egyptian_fast.pdf	2008-11-22 07:17:10	ebooks/27367
806642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27367/27367-h/27367-h.htm	2008-11-30 06:10:30	ebooks/27367
317449	application/epub+zip	http://www.gutenberg.org/ebooks/27367.epub.noimages	2020-06-13 23:37:50.754573	ebooks/27367
21063	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/pizzicato.pdf	2008-11-18 00:35:42	ebooks/27367
17559	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/sousa.pdf	2008-11-17 17:03:30	ebooks/27367
1283717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27367.kindle.noimages	2020-06-13 23:38:01.177718	ebooks/27367
17520	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/3oclock.pdf	2008-11-18 01:37:54	ebooks/27367
717	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/cakewalk.mid	2008-11-17 16:59:36	ebooks/27367
612	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/summertime.mid	2008-11-19 01:25:38	ebooks/27367
720	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/cancan.mid	2008-11-18 01:09:02	ebooks/27367
587	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/egyptian_slow.mid	2008-11-24 01:18:10	ebooks/27367
18856	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/foxtrot.pdf	2008-11-19 02:44:18	ebooks/27367
18130	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/cohan.pdf	2008-11-17 16:49:12	ebooks/27367
18075	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/narcissus.pdf	2008-11-19 02:23:36	ebooks/27367
582	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/tango.mid	2008-11-22 06:36:46	ebooks/27367
211041	application/zip	http://www.gutenberg.org/files/27367/27367.zip	2008-11-30 06:13:32	ebooks/27367
48426	application/rdf+xml	http://www.gutenberg.org/ebooks/27367.rdf	2020-06-13 23:38:01.594703	ebooks/27367
816	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/hornpipe.mid	2008-11-22 02:16:02	ebooks/27367
17106	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/cancan.pdf	2008-11-18 01:09:12	ebooks/27367
623	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/espana.mid	2008-11-22 02:26:24	ebooks/27367
21847	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/charleston.pdf	2008-11-19 03:18:38	ebooks/27367
17098	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/coppelia.pdf	2008-11-28 15:41:30	ebooks/27367
17705	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/highland.pdf	2008-11-22 02:08:20	ebooks/27367
532	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/coppelia.mid	2008-11-19 01:36:50	ebooks/27367
534	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/egyptian_fast.mid	2008-11-22 07:17:02	ebooks/27367
17093	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/hornpipe.pdf	2008-11-22 02:16:12	ebooks/27367
824	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/tarantella.mid	2008-11-22 07:09:22	ebooks/27367
703	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/pizzicato.mid	2008-11-18 00:31:08	ebooks/27367
17600	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/espana.pdf	2008-11-22 02:26:32	ebooks/27367
749	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/mozart.mid	2008-11-19 01:45:46	ebooks/27367
473	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/3oclock.mid	2008-11-18 01:37:48	ebooks/27367
7182777	application/epub+zip	http://www.gutenberg.org/ebooks/27367.epub.images	2020-06-13 23:37:49.863582	ebooks/27367
16891	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/essence.pdf	2008-11-21 02:52:22	ebooks/27367
676453	text/plain	http://www.gutenberg.org/ebooks/27367.txt.utf-8	2020-06-13 23:37:44.728652	ebooks/27367
16747	application/pdf	http://www.gutenberg.org/files/27367/27367-h/music/mozart.pdf	2008-11-19 01:45:52	ebooks/27367
676427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27367/27367.txt	2008-11-30 06:11:34	ebooks/27367
546	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/essence.mid	2008-11-21 02:52:10	ebooks/27367
464	audio/midi	http://www.gutenberg.org/files/27367/27367-h/music/cohan.mid	2008-11-17 16:49:04	ebooks/27367
676436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27367/27367-8.txt	2008-11-30 06:10:30	ebooks/27367
690646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27368.kindle.images	2020-06-13 23:38:04.109671	ebooks/27368
116734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27368/27368-h.zip	2008-12-03 04:45:48	ebooks/27368
690642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27368.kindle.noimages	2020-06-13 23:38:05.221653	ebooks/27368
169146	application/epub+zip	http://www.gutenberg.org/ebooks/27368.epub.noimages	2020-06-13 23:38:02.975707	ebooks/27368
169146	application/epub+zip	http://www.gutenberg.org/ebooks/27368.epub.images	2020-06-13 23:38:02.431762	ebooks/27368
298558	text/plain	http://www.gutenberg.org/ebooks/27368.txt.utf-8	2020-06-13 23:38:01.70074	ebooks/27368
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/27368.rdf	2020-06-13 23:38:05.89265	ebooks/27368
298498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27368/27368-8.txt	2008-12-03 04:45:46	ebooks/27368
108082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27368/27368.zip	2008-12-03 04:45:48	ebooks/27368
16080	image/jpeg	http://www.gutenberg.org/cache/epub/27368/pg27368.cover.medium.jpg	2020-06-13 23:38:05.587659	ebooks/27368
298508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27368/27368.txt	2008-12-03 04:45:46	ebooks/27368
108180	application/zip	http://www.gutenberg.org/files/27368/27368-8.zip	2008-12-03 04:45:48	ebooks/27368
4858	image/jpeg	http://www.gutenberg.org/cache/epub/27368/pg27368.cover.small.jpg	2020-06-13 23:38:05.405654	ebooks/27368
347077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27368/27368-h/27368-h.htm	2008-12-03 04:45:46	ebooks/27368
217191	application/epub+zip	http://www.gutenberg.org/ebooks/27369.epub.noimages	2020-06-13 23:38:07.416692	ebooks/27369
838668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27369.kindle.images	2020-06-13 23:38:08.526619	ebooks/27369
409493	text/plain	http://www.gutenberg.org/ebooks/27369.txt.utf-8	2020-06-13 23:38:05.997642	ebooks/27369
838659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27369.kindle.noimages	2020-06-13 23:38:09.636615	ebooks/27369
442168	text/html	http://www.gutenberg.org/ebooks/27369.html.noimages	2020-06-13 23:38:06.559641	ebooks/27369
217192	application/epub+zip	http://www.gutenberg.org/ebooks/27369.epub.images	2020-06-13 23:38:07.021641	ebooks/27369
3905	image/jpeg	http://www.gutenberg.org/cache/epub/27369/pg27369.cover.small.jpg	2020-06-13 23:38:09.77561	ebooks/27369
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/27369.rdf	2020-06-13 23:38:10.127599	ebooks/27369
442168	text/html	http://www.gutenberg.org/ebooks/27369.html.images	2020-06-13 23:38:06.392664	ebooks/27369
406442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27369/27369-8.txt	2008-11-30 08:44:20	ebooks/27369
13704	image/jpeg	http://www.gutenberg.org/cache/epub/27369/pg27369.cover.medium.jpg	2020-06-13 23:38:09.912602	ebooks/27369
152116	application/zip	http://www.gutenberg.org/files/27369/27369-8.zip	2008-11-30 08:44:22	ebooks/27369
139436	application/zip	http://www.gutenberg.org/files/2737/2737.zip	2015-04-03 13:07:52	ebooks/2737
3970	image/jpeg	http://www.gutenberg.org/cache/epub/2737/pg2737.cover.small.jpg	2020-06-02 00:03:27.080046	ebooks/2737
374218	text/plain	http://www.gutenberg.org/ebooks/2737.txt.utf-8	2020-06-02 00:03:24.652017	ebooks/2737
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/2737.rdf	2020-06-11 01:02:21.94119	ebooks/2737
177278	application/epub+zip	http://www.gutenberg.org/ebooks/2737.epub.noimages	2020-06-02 00:03:25.313987	ebooks/2737
177278	application/epub+zip	http://www.gutenberg.org/ebooks/2737.epub.images	2020-06-02 00:03:25.197944	ebooks/2737
694214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2737.kindle.noimages	2020-06-02 00:03:27.053922	ebooks/2737
16592	image/jpeg	http://www.gutenberg.org/cache/epub/2737/pg2737.cover.medium.jpg	2020-06-02 00:03:27.103913	ebooks/2737
694230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2737.kindle.images	2020-06-02 00:03:26.182928	ebooks/2737
414400	text/html	http://www.gutenberg.org/ebooks/2737.html.noimages	2020-06-02 00:03:25.013976	ebooks/2737
374192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2737/2737.txt	2015-04-03 13:07:26	ebooks/2737
414400	text/html	http://www.gutenberg.org/ebooks/2737.html.images	2020-06-02 00:03:24.917984	ebooks/2737
4594	image/jpeg	http://www.gutenberg.org/cache/epub/27370/pg27370.cover.small.jpg	2020-06-13 23:38:12.152577	ebooks/27370
76532	text/plain	http://www.gutenberg.org/ebooks/27370.txt.utf-8	2020-06-13 23:38:10.225618	ebooks/27370
481770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27370.kindle.images	2020-06-13 23:38:11.566596	ebooks/27370
139642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27370/27370-h/27370-h.htm	2008-11-30 12:56:54	ebooks/27370
151337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27370/27370-h.zip	2008-11-30 12:59:15	ebooks/27370
76568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27370/27370-8.txt	2008-11-30 12:53:37	ebooks/27370
36884	image/jpeg	http://www.gutenberg.org/cache/epub/27370/pg27370.cover.medium.jpg	2020-06-13 23:38:12.192563	ebooks/27370
103028	application/epub+zip	http://www.gutenberg.org/ebooks/27370.epub.noimages	2020-06-13 23:38:11.004583	ebooks/27370
342520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27370.kindle.noimages	2020-06-13 23:38:12.111593	ebooks/27370
207574	application/epub+zip	http://www.gutenberg.org/ebooks/27370.epub.images	2020-06-13 23:38:10.680597	ebooks/27370
29641	application/zip	http://www.gutenberg.org/files/27370/27370-8.zip	2008-11-30 12:53:37	ebooks/27370
29642	application/zip	http://www.gutenberg.org/files/27370/27370.zip	2008-11-30 12:53:37	ebooks/27370
76575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27370/27370.txt	2008-11-30 12:53:37	ebooks/27370
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/27370.rdf	2020-06-13 23:38:12.294612	ebooks/27370
1047477	text/html	http://www.gutenberg.org/files/27371/27371-h/27371-h.htm	2008-11-30 18:16:00	ebooks/27371
970764	text/plain	http://www.gutenberg.org/ebooks/27371.txt.utf-8	2020-06-13 23:38:12.416577	ebooks/27371
970775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27371/27371-8.txt	2008-11-30 18:16:00	ebooks/27371
6207	image/jpeg	http://www.gutenberg.org/cache/epub/27371/pg27371.cover.small.jpg	2020-06-13 23:38:20.51648	ebooks/27371
1824472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27371.kindle.noimages	2020-06-13 23:38:20.24447	ebooks/27371
33290	image/jpeg	http://www.gutenberg.org/cache/epub/27371/pg27371.cover.medium.jpg	2020-06-13 23:38:20.707663	ebooks/27371
970769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27371/27371.txt	2008-11-30 18:16:00	ebooks/27371
441068	application/epub+zip	http://www.gutenberg.org/ebooks/27371.epub.noimages	2020-06-13 23:38:15.03555	ebooks/27371
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/27371.rdf	2020-06-13 23:38:21.02866	ebooks/27371
328931	application/zip	http://www.gutenberg.org/files/27371/27371-h.zip	2008-11-30 18:16:02	ebooks/27371
312180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27371/27371.zip	2008-11-30 18:16:02	ebooks/27371
312238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27371/27371-8.zip	2008-11-30 18:16:02	ebooks/27371
441069	application/epub+zip	http://www.gutenberg.org/ebooks/27371.epub.images	2020-06-13 23:38:13.953546	ebooks/27371
1824481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27371.kindle.images	2020-06-13 23:38:17.647503	ebooks/27371
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/27372.rdf	2020-06-13 23:38:28.779556	ebooks/27372
948108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27372/27372.txt	2008-11-30 18:22:54	ebooks/27372
1017431	text/html	http://www.gutenberg.org/files/27372/27372-h/27372-h.htm	2008-11-30 18:22:56	ebooks/27372
33327	image/jpeg	http://www.gutenberg.org/cache/epub/27372/pg27372.cover.medium.jpg	2020-06-13 23:38:28.487558	ebooks/27372
304154	application/zip	http://www.gutenberg.org/files/27372/27372.zip	2008-11-30 18:22:56	ebooks/27372
6238	image/jpeg	http://www.gutenberg.org/cache/epub/27372/pg27372.cover.small.jpg	2020-06-13 23:38:28.311564	ebooks/27372
1760804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27372.kindle.noimages	2020-06-13 23:38:28.130567	ebooks/27372
1760813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27372.kindle.images	2020-06-13 23:38:25.767641	ebooks/27372
304220	application/zip	http://www.gutenberg.org/files/27372/27372-8.zip	2008-11-30 18:22:56	ebooks/27372
948115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27372/27372-8.txt	2008-11-30 18:22:54	ebooks/27372
319111	text/html	http://www.gutenberg.org/files/27372/27372-h.zip	2008-11-30 18:22:56	ebooks/27372
423665	application/epub+zip	http://www.gutenberg.org/ebooks/27372.epub.images	2020-06-13 23:38:22.487657	ebooks/27372
423664	application/epub+zip	http://www.gutenberg.org/ebooks/27372.epub.noimages	2020-06-13 23:38:23.387637	ebooks/27372
948109	text/plain	http://www.gutenberg.org/ebooks/27372.txt.utf-8	2020-06-13 23:38:21.179659	ebooks/27372
158324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27373/27373-8.zip	2008-11-30 18:31:40	ebooks/27373
159286	application/zip	http://www.gutenberg.org/files/27373/27373-0.zip	2008-11-30 18:31:40	ebooks/27373
402081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27373/27373.txt	2008-11-30 18:31:40	ebooks/27373
240482	application/epub+zip	http://www.gutenberg.org/ebooks/27373.epub.images	2020-06-13 23:38:29.64257	ebooks/27373
409176	text/plain; charset=utf-8	http://www.gutenberg.org/files/27373/27373-0.txt	2008-11-30 18:31:04	ebooks/27373
158304	application/zip	http://www.gutenberg.org/files/27373/27373.zip	2008-11-30 18:31:40	ebooks/27373
967836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27373.kindle.images	2020-06-13 23:38:31.682519	ebooks/27373
6333	image/jpeg	http://www.gutenberg.org/cache/epub/27373/pg27373.cover.small.jpg	2020-06-13 23:38:33.181531	ebooks/27373
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/27373.rdf	2020-06-13 23:38:33.610488	ebooks/27373
402090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27373/27373-8.txt	2008-11-30 18:31:24	ebooks/27373
240482	application/epub+zip	http://www.gutenberg.org/ebooks/27373.epub.noimages	2020-06-13 23:38:30.359555	ebooks/27373
967832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27373.kindle.noimages	2020-06-13 23:38:33.018498	ebooks/27373
473498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27373/27373-h/27373-h.htm	2008-11-30 18:31:08	ebooks/27373
171318	application/zip	http://www.gutenberg.org/files/27373/27373-h.zip	2008-11-30 18:31:42	ebooks/27373
29605	image/jpeg	http://www.gutenberg.org/cache/epub/27373/pg27373.cover.medium.jpg	2020-06-13 23:38:33.344503	ebooks/27373
398780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27374/27374-8.txt	2008-11-30 18:40:42	ebooks/27374
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/27374.rdf	2020-06-13 23:38:37.634736	ebooks/27374
27002	image/jpeg	http://www.gutenberg.org/cache/epub/27374/pg27374.cover.medium.jpg	2020-06-13 23:38:37.550792	ebooks/27374
398773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27374/27374.txt	2008-11-30 18:40:42	ebooks/27374
2153144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27374.kindle.images	2020-06-13 23:38:36.348755	ebooks/27374
154660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27374/27374-8.zip	2008-11-30 18:40:44	ebooks/27374
4054	image/jpeg	http://www.gutenberg.org/cache/epub/27374/pg27374.cover.small.jpg	2020-06-13 23:38:37.51775	ebooks/27374
234923	application/epub+zip	http://www.gutenberg.org/ebooks/27374.epub.noimages	2020-06-13 23:38:35.037503	ebooks/27374
398772	text/plain	http://www.gutenberg.org/ebooks/27374.txt.utf-8	2020-06-13 23:38:33.717519	ebooks/27374
154596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27374/27374.zip	2008-11-30 18:40:44	ebooks/27374
901839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27374.kindle.noimages	2020-06-13 23:38:37.482747	ebooks/27374
978418	text/html; charset=utf-8	http://www.gutenberg.org/files/27374/27374-h.zip	2008-11-30 18:40:44	ebooks/27374
1077120	application/epub+zip	http://www.gutenberg.org/ebooks/27374.epub.images	2020-06-13 23:38:34.496515	ebooks/27374
487379	text/html; charset=utf-8	http://www.gutenberg.org/files/27374/27374-h/27374-h.htm	2008-11-30 18:40:42	ebooks/27374
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/27375.rdf	2020-06-13 23:38:40.598694	ebooks/27375
4268	image/jpeg	http://www.gutenberg.org/cache/epub/27375/pg27375.cover.small.jpg	2020-06-13 23:38:40.216707	ebooks/27375
121737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27375/27375.txt	2008-11-30 18:46:52	ebooks/27375
121745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27375/27375-8.txt	2008-11-30 18:46:52	ebooks/27375
47068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27375/27375.zip	2008-11-30 18:46:52	ebooks/27375
441272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27375.kindle.images	2020-06-13 23:38:39.40471	ebooks/27375
16520	image/jpeg	http://www.gutenberg.org/cache/epub/27375/pg27375.cover.medium.jpg	2020-06-13 23:38:40.363718	ebooks/27375
121714	text/plain	http://www.gutenberg.org/ebooks/27375.txt.utf-8	2020-06-13 23:38:37.741749	ebooks/27375
441268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27375.kindle.noimages	2020-06-13 23:38:40.067755	ebooks/27375
119656	application/epub+zip	http://www.gutenberg.org/ebooks/27375.epub.images	2020-06-13 23:38:38.286739	ebooks/27375
60145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27375/27375-h.zip	2008-11-30 18:46:52	ebooks/27375
47088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27375/27375-8.zip	2008-11-30 18:46:52	ebooks/27375
148388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27375/27375-h/27375-h.htm	2008-11-30 18:46:52	ebooks/27375
669934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27376.kindle.noimages	2020-06-13 23:38:47.82062	ebooks/27376
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/27376.rdf	2020-06-13 23:38:48.349601	ebooks/27376
195502	application/epub+zip	http://www.gutenberg.org/ebooks/27376.epub.noimages	2020-06-13 23:38:43.226678	ebooks/27376
21868	image/jpeg	http://www.gutenberg.org/cache/epub/27376/pg27376.cover.medium.jpg	2020-06-13 23:38:48.118598	ebooks/27376
1886917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27376/27376-h.zip	2008-12-01 03:36:32	ebooks/27376
345498	text/plain	http://www.gutenberg.org/ebooks/27376.txt.utf-8	2020-06-13 23:38:40.704695	ebooks/27376
333365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27376/27376-8.txt	2008-12-01 03:36:18	ebooks/27376
4378	image/jpeg	http://www.gutenberg.org/cache/epub/27376/pg27376.cover.small.jpg	2020-06-13 23:38:47.970603	ebooks/27376
3527222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27376.kindle.images	2020-06-13 23:38:47.164615	ebooks/27376
1952914	application/epub+zip	http://www.gutenberg.org/ebooks/27376.epub.images	2020-06-13 23:38:41.708703	ebooks/27376
403093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27376/27376-h/27376-h.htm	2008-12-01 03:36:32	ebooks/27376
127090	application/zip	http://www.gutenberg.org/files/27376/27376-8.zip	2008-12-01 03:36:32	ebooks/27376
1341017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27377.kindle.images	2020-06-13 23:38:50.833566	ebooks/27377
664998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27377.kindle.noimages	2020-06-13 23:38:51.805562	ebooks/27377
167642	application/epub+zip	http://www.gutenberg.org/ebooks/27377.epub.noimages	2020-06-13 23:38:49.774598	ebooks/27377
23780	image/jpeg	http://www.gutenberg.org/cache/epub/27377/pg27377.cover.medium.jpg	2020-06-13 23:38:52.11155	ebooks/27377
252750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27377/27377.txt	2008-12-01 03:51:20	ebooks/27377
252722	text/plain	http://www.gutenberg.org/ebooks/27377.txt.utf-8	2020-06-13 23:38:48.449631	ebooks/27377
465607	application/zip	http://www.gutenberg.org/files/27377/27377-h.zip	2008-12-01 09:25:46	ebooks/27377
5410	image/jpeg	http://www.gutenberg.org/cache/epub/27377/pg27377.cover.small.jpg	2020-06-13 23:38:51.959549	ebooks/27377
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/27377.rdf	2020-06-13 23:38:52.352543	ebooks/27377
91221	application/zip	http://www.gutenberg.org/files/27377/27377.zip	2008-12-01 09:25:46	ebooks/27377
306734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27377/27377-h/27377-h.htm	2008-12-01 03:51:20	ebooks/27377
605153	application/epub+zip	http://www.gutenberg.org/ebooks/27377.epub.images	2020-06-13 23:38:49.214628	ebooks/27377
529659	application/epub+zip	http://www.gutenberg.org/ebooks/27378.epub.noimages	2020-06-13 23:38:56.81451	ebooks/27378
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/27378.rdf	2020-06-13 23:39:08.026545	ebooks/27378
1422272	text/html; charset=utf-8	http://www.gutenberg.org/files/27378/27378-h/27378-h.htm	2008-12-01 03:57:38	ebooks/27378
8877995	application/epub+zip	http://www.gutenberg.org/ebooks/27378.epub.images	2020-06-13 23:38:55.649517	ebooks/27378
2217151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27378.kindle.noimages	2020-06-13 23:39:06.833567	ebooks/27378
408661	application/zip	http://www.gutenberg.org/files/27378/27378-8.zip	2008-12-01 03:57:46	ebooks/27378
1199981	text/plain	http://www.gutenberg.org/ebooks/27378.txt.utf-8	2020-06-13 23:38:52.472566	ebooks/27378
1200032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27378/27378.txt	2008-12-01 03:57:38	ebooks/27378
4886	image/jpeg	http://www.gutenberg.org/cache/epub/27378/pg27378.cover.small.jpg	2020-06-13 23:39:07.15656	ebooks/27378
1199694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27378/27378-8.txt	2008-12-01 03:57:38	ebooks/27378
408491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27378/27378.zip	2008-12-01 03:57:46	ebooks/27378
16340	image/jpeg	http://www.gutenberg.org/cache/epub/27378/pg27378.cover.medium.jpg	2020-06-13 23:39:07.464561	ebooks/27378
5000054	text/html; charset=utf-8	http://www.gutenberg.org/files/27378/27378-h.zip	2008-12-01 03:57:48	ebooks/27378
18160174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27378.kindle.images	2020-06-13 23:39:03.643611	ebooks/27378
484940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27379/27379-8.txt	2008-12-01 04:03:28	ebooks/27379
1102688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27379.kindle.images	2020-06-13 23:39:11.256499	ebooks/27379
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/27379.rdf	2020-06-13 23:39:13.215482	ebooks/27379
279138	application/epub+zip	http://www.gutenberg.org/ebooks/27379.epub.images	2020-06-13 23:39:09.21154	ebooks/27379
192995	application/zip	http://www.gutenberg.org/files/27379/27379-8.zip	2008-12-01 04:03:30	ebooks/27379
20976	image/jpeg	http://www.gutenberg.org/cache/epub/27379/pg27379.cover.medium.jpg	2020-06-13 23:39:12.959602	ebooks/27379
1102684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27379.kindle.noimages	2020-06-13 23:39:12.640491	ebooks/27379
528043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27379/27379-h/27379-h.htm	2008-12-01 04:03:30	ebooks/27379
5015	image/jpeg	http://www.gutenberg.org/cache/epub/27379/pg27379.cover.small.jpg	2020-06-13 23:39:12.80153	ebooks/27379
203354	application/zip	http://www.gutenberg.org/files/27379/27379-h.zip	2008-12-01 04:03:30	ebooks/27379
279138	application/epub+zip	http://www.gutenberg.org/ebooks/27379.epub.noimages	2020-06-13 23:39:09.862534	ebooks/27379
497202	text/plain	http://www.gutenberg.org/ebooks/27379.txt.utf-8	2020-06-13 23:39:08.133549	ebooks/27379
833403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27380/27380-8.txt	2008-12-01 04:09:14	ebooks/27380
25304	image/jpeg	http://www.gutenberg.org/cache/epub/27380/pg27380.cover.medium.jpg	2020-06-13 23:39:19.374739	ebooks/27380
5388	image/jpeg	http://www.gutenberg.org/cache/epub/27380/pg27380.cover.small.jpg	2020-06-13 23:39:19.216697	ebooks/27380
784173	application/epub+zip	http://www.gutenberg.org/ebooks/27380.epub.images	2020-06-13 23:39:14.465767	ebooks/27380
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/27380.rdf	2020-06-13 23:39:19.630693	ebooks/27380
525643	application/zip	http://www.gutenberg.org/files/27380/27380-h.zip	2008-12-01 04:09:20	ebooks/27380
393632	application/epub+zip	http://www.gutenberg.org/ebooks/27380.epub.noimages	2020-06-13 23:39:15.218786	ebooks/27380
1622564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27380.kindle.noimages	2020-06-13 23:39:19.05372	ebooks/27380
294398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27380/27380-8.zip	2008-12-01 04:09:20	ebooks/27380
2230221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27380.kindle.images	2020-06-13 23:39:17.13573	ebooks/27380
894362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27380/27380-h/27380-h.htm	2008-12-01 04:09:18	ebooks/27380
858495	text/plain	http://www.gutenberg.org/ebooks/27380.txt.utf-8	2020-06-13 23:39:13.332519	ebooks/27380
5385	image/jpeg	http://www.gutenberg.org/cache/epub/27381/pg27381.cover.small.jpg	2020-06-13 23:39:25.439618	ebooks/27381
531764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27381/27381-h.zip	2008-12-01 04:15:50	ebooks/27381
847694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27381/27381-h/27381-h.htm	2008-12-01 04:15:48	ebooks/27381
802031	text/plain	http://www.gutenberg.org/ebooks/27381.txt.utf-8	2020-06-13 23:39:19.745699	ebooks/27381
25323	image/jpeg	http://www.gutenberg.org/cache/epub/27381/pg27381.cover.medium.jpg	2020-06-13 23:39:25.601622	ebooks/27381
1549520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27381.kindle.noimages	2020-06-13 23:39:25.27364	ebooks/27381
802992	application/epub+zip	http://www.gutenberg.org/ebooks/27381.epub.images	2020-06-13 23:39:20.854676	ebooks/27381
2212940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27381.kindle.images	2020-06-13 23:39:23.428647	ebooks/27381
779494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27381/27381-8.txt	2008-12-01 04:15:42	ebooks/27381
378168	application/epub+zip	http://www.gutenberg.org/ebooks/27381.epub.noimages	2020-06-13 23:39:21.6017	ebooks/27381
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/27381.rdf	2020-06-13 23:39:25.86062	ebooks/27381
279199	application/zip	http://www.gutenberg.org/files/27381/27381-8.zip	2008-12-01 04:15:50	ebooks/27381
253652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27382/27382-h/27382-h.htm	2008-12-01 11:46:08	ebooks/27382
92772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27382/27382-8.zip	2008-12-01 11:46:12	ebooks/27382
1013532	application/zip	http://www.gutenberg.org/files/27382/27382-h.zip	2008-12-01 11:46:12	ebooks/27382
3430593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27382.kindle.images	2020-06-13 23:39:28.606588	ebooks/27382
15726	image/jpeg	http://www.gutenberg.org/cache/epub/27382/pg27382.cover.medium.jpg	2020-06-13 23:39:29.730582	ebooks/27382
238241	text/plain	http://www.gutenberg.org/ebooks/27382.txt.utf-8	2020-06-13 23:39:25.963623	ebooks/27382
585805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27382.kindle.noimages	2020-06-13 23:39:29.426566	ebooks/27382
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/27382.rdf	2020-06-13 23:39:29.972594	ebooks/27382
238238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27382/27382.txt	2008-12-01 11:46:08	ebooks/27382
150953	application/epub+zip	http://www.gutenberg.org/ebooks/27382.epub.noimages	2020-06-13 23:39:27.242605	ebooks/27382
92744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27382/27382.zip	2008-12-01 11:46:12	ebooks/27382
4155	image/jpeg	http://www.gutenberg.org/cache/epub/27382/pg27382.cover.small.jpg	2020-06-13 23:39:29.578572	ebooks/27382
1840428	application/epub+zip	http://www.gutenberg.org/ebooks/27382.epub.images	2020-06-13 23:39:26.796628	ebooks/27382
238243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27382/27382-8.txt	2008-12-01 11:46:08	ebooks/27382
52201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27383/27383-h/27383-h.htm	2008-12-01 11:47:06	ebooks/27383
19257	application/zip	http://www.gutenberg.org/files/27383/27383.zip	2008-12-01 11:47:06	ebooks/27383
49314	text/plain	http://www.gutenberg.org/ebooks/27383.txt.utf-8	2020-06-13 23:39:30.066568	ebooks/27383
12525	image/jpeg	http://www.gutenberg.org/cache/epub/27383/pg27383.cover.medium.jpg	2020-06-13 23:39:32.109618	ebooks/27383
229792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27383.kindle.noimages	2020-06-13 23:39:31.832535	ebooks/27383
119165	application/epub+zip	http://www.gutenberg.org/ebooks/27383.epub.images	2020-06-13 23:39:30.524566	ebooks/27383
79239	application/zip	http://www.gutenberg.org/files/27383/27383-h.zip	2008-12-01 11:47:08	ebooks/27383
49342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27383/27383.txt	2008-12-01 11:47:06	ebooks/27383
61424	application/epub+zip	http://www.gutenberg.org/ebooks/27383.epub.noimages	2020-06-13 23:39:30.843564	ebooks/27383
352129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27383.kindle.images	2020-06-13 23:39:31.3936	ebooks/27383
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/27383.rdf	2020-06-13 23:39:32.327542	ebooks/27383
3536	image/jpeg	http://www.gutenberg.org/cache/epub/27383/pg27383.cover.small.jpg	2020-06-13 23:39:31.971531	ebooks/27383
190307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27384/27384-8.zip	2008-12-02 05:01:04	ebooks/27384
2377588	application/epub+zip	http://www.gutenberg.org/ebooks/27384.epub.images	2020-06-13 23:39:34.588519	ebooks/27384
1111261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27384.kindle.noimages	2020-06-13 23:39:44.20858	ebooks/27384
2356636	application/zip	http://www.gutenberg.org/files/27384/27384-h.zip	2008-12-02 05:01:04	ebooks/27384
6500760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27384.kindle.images	2020-06-13 23:39:42.618631	ebooks/27384
4381	image/jpeg	http://www.gutenberg.org/cache/epub/27384/pg27384.cover.small.jpg	2020-06-13 23:39:44.380585	ebooks/27384
266799	application/epub+zip	http://www.gutenberg.org/ebooks/27384.epub.noimages	2020-06-13 23:39:35.279525	ebooks/27384
190198	application/zip	http://www.gutenberg.org/files/27384/27384.zip	2008-12-02 05:01:04	ebooks/27384
519531	text/plain	http://www.gutenberg.org/ebooks/27384.txt.utf-8	2020-06-13 23:39:32.439534	ebooks/27384
519461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27384/27384-8.txt	2008-12-02 05:01:02	ebooks/27384
519454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27384/27384.txt	2008-12-02 05:01:02	ebooks/27384
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/27384.rdf	2020-06-13 23:39:44.832567	ebooks/27384
16270	image/jpeg	http://www.gutenberg.org/cache/epub/27384/pg27384.cover.medium.jpg	2020-06-13 23:39:44.550573	ebooks/27384
577530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27384/27384-h/27384-h.htm	2008-12-02 05:01:02	ebooks/27384
778406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27385/27385-8.txt	2008-12-02 05:06:12	ebooks/27385
1529663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27385.kindle.noimages	2020-06-13 23:39:58.172873	ebooks/27385
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/27385.rdf	2020-06-13 23:39:58.789687	ebooks/27385
373215	application/epub+zip	http://www.gutenberg.org/ebooks/27385.epub.noimages	2020-06-13 23:39:48.261541	ebooks/27385
284525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27385/27385-8.zip	2008-12-02 05:06:14	ebooks/27385
778402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27385/27385.txt	2008-12-02 05:06:12	ebooks/27385
2614907	application/zip	http://www.gutenberg.org/files/27385/27385-h.zip	2008-12-02 05:06:14	ebooks/27385
284370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27385/27385.zip	2008-12-02 05:06:14	ebooks/27385
18994	image/jpeg	http://www.gutenberg.org/cache/epub/27385/pg27385.cover.medium.jpg	2020-06-13 23:39:58.511698	ebooks/27385
2638769	application/epub+zip	http://www.gutenberg.org/ebooks/27385.epub.images	2020-06-13 23:39:47.412571	ebooks/27385
838240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27385/27385-h/27385-h.htm	2008-12-02 05:06:12	ebooks/27385
778485	text/plain	http://www.gutenberg.org/ebooks/27385.txt.utf-8	2020-06-13 23:39:44.949573	ebooks/27385
4977	image/jpeg	http://www.gutenberg.org/cache/epub/27385/pg27385.cover.small.jpg	2020-06-13 23:39:58.343708	ebooks/27385
7258291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27385.kindle.images	2020-06-13 23:39:56.237734	ebooks/27385
19060	application/zip	http://www.gutenberg.org/files/27386/27386.zip	2008-12-02 05:12:22	ebooks/27386
54518	text/plain	http://www.gutenberg.org/ebooks/27386.txt.utf-8	2020-06-13 23:39:58.888684	ebooks/27386
117128	application/zip	http://www.gutenberg.org/files/27386/27386-h.zip	2008-12-02 05:12:22	ebooks/27386
54546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27386/27386.txt	2008-12-02 05:12:22	ebooks/27386
68102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27386/27386-h/27386-h.htm	2008-12-02 05:12:22	ebooks/27386
77278	application/epub+zip	http://www.gutenberg.org/ebooks/27386.epub.noimages	2020-06-13 23:39:59.874682	ebooks/27386
175257	application/epub+zip	http://www.gutenberg.org/ebooks/27386.epub.images	2020-06-13 23:39:59.415708	ebooks/27386
312848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27386.kindle.noimages	2020-06-13 23:40:00.963661	ebooks/27386
460515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27386.kindle.images	2020-06-13 23:40:00.431667	ebooks/27386
4714	image/jpeg	http://www.gutenberg.org/cache/epub/27386/pg27386.cover.small.jpg	2020-06-13 23:40:01.12167	ebooks/27386
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/27386.rdf	2020-06-13 23:40:01.528672	ebooks/27386
19674	image/jpeg	http://www.gutenberg.org/cache/epub/27386/pg27386.cover.medium.jpg	2020-06-13 23:40:01.277669	ebooks/27386
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/27387.rdf	2020-06-13 23:40:05.474603	ebooks/27387
81306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27387/27387-8.txt	2008-12-02 05:17:04	ebooks/27387
257981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27387.kindle.noimages	2020-06-13 23:40:04.951608	ebooks/27387
82407	text/plain	http://www.gutenberg.org/ebooks/27387.txt.utf-8	2020-06-13 23:40:01.629686	ebooks/27387
6562	image/jpeg	http://www.gutenberg.org/cache/epub/27387/pg27387.cover.small.jpg	2020-06-13 23:40:05.100603	ebooks/27387
603618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27387.kindle.images	2020-06-13 23:40:04.665626	ebooks/27387
30649	image/jpeg	http://www.gutenberg.org/cache/epub/27387/pg27387.cover.medium.jpg	2020-06-13 23:40:05.246613	ebooks/27387
86049	application/epub+zip	http://www.gutenberg.org/ebooks/27387.epub.noimages	2020-06-13 23:40:03.639623	ebooks/27387
152946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27387/27387-h.zip	2008-12-02 05:17:12	ebooks/27387
227798	application/epub+zip	http://www.gutenberg.org/ebooks/27387.epub.images	2020-06-13 23:40:02.269662	ebooks/27387
29554	application/zip	http://www.gutenberg.org/files/27387/27387-8.zip	2008-12-02 05:17:12	ebooks/27387
90313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27387/27387-h/27387-h.htm	2008-12-02 05:17:10	ebooks/27387
81794	application/epub+zip	http://www.gutenberg.org/ebooks/27388.epub.images	2020-06-13 23:40:06.005607	ebooks/27388
262566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27388.kindle.noimages	2020-06-13 23:40:07.214576	ebooks/27388
29060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27388/27388-8.txt	2008-12-02 05:20:54	ebooks/27388
31657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27388/27388-h/27388-h.htm	2008-12-02 05:21:00	ebooks/27388
29191	text/plain	http://www.gutenberg.org/ebooks/27388.txt.utf-8	2020-06-13 23:40:05.570629	ebooks/27388
280242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27388.kindle.images	2020-06-13 23:40:06.814582	ebooks/27388
11478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27388/27388-8.zip	2008-12-02 05:21:00	ebooks/27388
19287	image/jpeg	http://www.gutenberg.org/cache/epub/27388/pg27388.cover.medium.jpg	2020-06-13 23:40:07.499577	ebooks/27388
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/27388.rdf	2020-06-13 23:40:07.719617	ebooks/27388
4837	image/jpeg	http://www.gutenberg.org/cache/epub/27388/pg27388.cover.small.jpg	2020-06-13 23:40:07.357576	ebooks/27388
71406	application/epub+zip	http://www.gutenberg.org/ebooks/27388.epub.noimages	2020-06-13 23:40:06.399595	ebooks/27388
26373	application/zip	http://www.gutenberg.org/files/27388/27388-h.zip	2008-12-02 05:21:00	ebooks/27388
181950	text/plain; charset=utf-8	http://www.gutenberg.org/files/27389/27389-0.txt	2012-03-11 15:10:48	ebooks/27389
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/27389.rdf	2020-06-13 23:40:10.451564	ebooks/27389
228130	text/html; charset=utf-8	http://www.gutenberg.org/files/27389/27389-h/27389-h.htm	2012-03-11 15:11:08	ebooks/27389
3106	image/jpeg	http://www.gutenberg.org/cache/epub/27389/pg27389.cover.small.jpg	2020-06-13 23:40:10.066571	ebooks/27389
56201	text/html; charset=utf-8	http://www.gutenberg.org/files/27389/27389-h.zip	2012-03-11 15:13:42	ebooks/27389
394724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27389.kindle.images	2020-06-13 23:40:09.217575	ebooks/27389
93013	application/epub+zip	http://www.gutenberg.org/ebooks/27389.epub.noimages	2020-06-13 23:40:08.513568	ebooks/27389
53433	application/zip	http://www.gutenberg.org/files/27389/27389-0.zip	2012-03-11 15:13:42	ebooks/27389
10483	image/jpeg	http://www.gutenberg.org/cache/epub/27389/pg27389.cover.medium.jpg	2020-06-13 23:40:10.215543	ebooks/27389
93012	application/epub+zip	http://www.gutenberg.org/ebooks/27389.epub.images	2020-06-13 23:40:08.163575	ebooks/27389
394721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27389.kindle.noimages	2020-06-13 23:40:09.915591	ebooks/27389
1954449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2739.kindle.images	2020-06-02 00:03:30.246881	ebooks/2739
3680	image/jpeg	http://www.gutenberg.org/cache/epub/2739/pg2739.cover.small.jpg	2020-06-02 00:03:32.28885	ebooks/2739
16394	image/jpeg	http://www.gutenberg.org/cache/epub/2739/pg2739.cover.medium.jpg	2020-06-02 00:03:32.324863	ebooks/2739
481281	application/epub+zip	http://www.gutenberg.org/ebooks/2739.epub.images	2020-06-02 00:03:27.944914	ebooks/2739
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/2739.rdf	2020-06-11 01:02:21.969157	ebooks/2739
453431	application/zip	http://www.gutenberg.org/files/2739/2739-h.zip	2013-01-23 09:11:26	ebooks/2739
440923	application/zip	http://www.gutenberg.org/files/2739/2739.zip	2008-12-01 04:43:34	ebooks/2739
1284652	text/html; charset=us-ascii	http://www.gutenberg.org/files/2739/2739-h/2739-h.htm	2013-01-23 09:10:34	ebooks/2739
1159839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2739/2739.txt	2008-12-01 04:42:26	ebooks/2739
481281	application/epub+zip	http://www.gutenberg.org/ebooks/2739.epub.noimages	2020-06-02 00:03:28.240901	ebooks/2739
1954437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2739.kindle.noimages	2020-06-02 00:03:32.248846	ebooks/2739
1159811	text/plain	http://www.gutenberg.org/ebooks/2739.txt.utf-8	2020-06-02 00:03:27.236939	ebooks/2739
28545	text/plain	http://www.gutenberg.org/ebooks/27390.txt.utf-8	2020-06-13 23:40:10.549535	ebooks/27390
17793	image/jpeg	http://www.gutenberg.org/cache/epub/27390/pg27390.cover.medium.jpg	2020-06-13 23:40:12.994502	ebooks/27390
62328	application/epub+zip	http://www.gutenberg.org/ebooks/27390.epub.noimages	2020-06-13 23:40:11.437527	ebooks/27390
111451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27390/27390-h.zip	2008-12-02 05:39:10	ebooks/27390
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/27390.rdf	2020-06-13 23:40:13.2165	ebooks/27390
242128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27390.kindle.noimages	2020-06-13 23:40:12.711515	ebooks/27390
411303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27390.kindle.images	2020-06-13 23:40:12.295547	ebooks/27390
33031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27390/27390-h/27390-h.htm	2008-12-02 05:39:08	ebooks/27390
28478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27390/27390-8.txt	2008-12-02 05:39:04	ebooks/27390
11166	application/zip	http://www.gutenberg.org/files/27390/27390-8.zip	2008-12-02 05:39:10	ebooks/27390
4634	image/jpeg	http://www.gutenberg.org/cache/epub/27390/pg27390.cover.small.jpg	2020-06-13 23:40:12.853507	ebooks/27390
162535	application/epub+zip	http://www.gutenberg.org/ebooks/27390.epub.images	2020-06-13 23:40:11.080543	ebooks/27390
24816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27391/27391.txt	2008-12-02 11:34:41	ebooks/27391
4883	image/jpeg	http://www.gutenberg.org/cache/epub/27391/pg27391.cover.small.jpg	2020-06-13 23:40:14.360494	ebooks/27391
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/27391.rdf	2020-06-13 23:40:14.421491	ebooks/27391
220526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27391.kindle.noimages	2020-06-13 23:40:14.345533	ebooks/27391
79576	application/epub+zip	http://www.gutenberg.org/ebooks/27391.epub.noimages	2020-06-13 23:40:13.809497	ebooks/27391
566987	application/epub+zip	http://www.gutenberg.org/ebooks/27391.epub.images	2020-06-13 23:40:13.593499	ebooks/27391
9307	application/zip	http://www.gutenberg.org/files/27391/27391.zip	2008-12-02 11:34:41	ebooks/27391
34676	image/jpeg	http://www.gutenberg.org/cache/epub/27391/pg27391.cover.medium.jpg	2020-06-13 23:40:14.375491	ebooks/27391
977493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27391.kindle.images	2020-06-13 23:40:14.133518	ebooks/27391
24817	text/plain	http://www.gutenberg.org/ebooks/27391.txt.utf-8	2020-06-13 23:40:13.313508	ebooks/27391
33708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27391/27391-h/27391-h.htm	2008-12-02 11:41:26	ebooks/27391
372748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27391/27391-h.zip	2008-12-02 11:43:22	ebooks/27391
51449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27392/27392.txt	2008-12-02 09:21:48	ebooks/27392
117308	application/epub+zip	http://www.gutenberg.org/ebooks/27392.epub.images	2020-06-13 23:40:14.965489	ebooks/27392
19870	application/zip	http://www.gutenberg.org/files/27392/27392.zip	2008-12-02 09:21:48	ebooks/27392
51421	text/plain	http://www.gutenberg.org/ebooks/27392.txt.utf-8	2020-06-13 23:40:14.520505	ebooks/27392
261510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27392.kindle.noimages	2020-06-13 23:40:16.295493	ebooks/27392
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/27392.rdf	2020-06-13 23:40:16.799459	ebooks/27392
54902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27392/27392-h/27392-h.htm	2008-12-02 09:21:48	ebooks/27392
63438	application/epub+zip	http://www.gutenberg.org/ebooks/27392.epub.noimages	2020-06-13 23:40:15.311486	ebooks/27392
75311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27392/27392-h.zip	2008-12-02 09:21:48	ebooks/27392
16272	image/jpeg	http://www.gutenberg.org/cache/epub/27392/pg27392.cover.medium.jpg	2020-06-13 23:40:16.577471	ebooks/27392
377324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27392.kindle.images	2020-06-13 23:40:15.844466	ebooks/27392
4365	image/jpeg	http://www.gutenberg.org/cache/epub/27392/pg27392.cover.small.jpg	2020-06-13 23:40:16.436469	ebooks/27392
86073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27393/27393-h/27393-h.htm	2008-12-02 09:23:18	ebooks/27393
292828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27393.kindle.images	2020-06-13 23:40:18.189639	ebooks/27393
81396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27393/27393.txt	2008-12-02 09:23:18	ebooks/27393
81368	text/plain	http://www.gutenberg.org/ebooks/27393.txt.utf-8	2020-06-13 23:40:16.892464	ebooks/27393
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/27393.rdf	2020-06-13 23:40:19.196622	ebooks/27393
3402	image/jpeg	http://www.gutenberg.org/cache/epub/27393/pg27393.cover.small.jpg	2020-06-13 23:40:18.840684	ebooks/27393
181792	application/epub+zip	http://www.gutenberg.org/ebooks/27401.epub.images	2020-06-13 23:41:13.19774	ebooks/27401
31070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27393/27393.zip	2008-12-02 09:23:18	ebooks/27393
12972	image/jpeg	http://www.gutenberg.org/cache/epub/27393/pg27393.cover.medium.jpg	2020-06-13 23:40:18.979637	ebooks/27393
77124	application/epub+zip	http://www.gutenberg.org/ebooks/27393.epub.images	2020-06-13 23:40:17.313472	ebooks/27393
61024	application/zip	http://www.gutenberg.org/files/27393/27393-h.zip	2008-12-02 09:23:18	ebooks/27393
77123	application/epub+zip	http://www.gutenberg.org/ebooks/27393.epub.noimages	2020-06-13 23:40:17.677645	ebooks/27393
292823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27393.kindle.noimages	2020-06-13 23:40:18.701667	ebooks/27393
209125	application/zip	http://www.gutenberg.org/files/27394/27394.zip	2008-12-02 11:45:42	ebooks/27394
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/27394.rdf	2020-06-13 23:40:26.48557	ebooks/27394
228677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27394/27394-h.zip	2008-12-02 11:45:42	ebooks/27394
307648	application/epub+zip	http://www.gutenberg.org/ebooks/27394.epub.images	2020-06-13 23:40:20.63062	ebooks/27394
582111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27394/27394.txt	2008-12-02 11:45:24	ebooks/27394
307648	application/epub+zip	http://www.gutenberg.org/ebooks/27394.epub.noimages	2020-06-13 23:40:21.675599	ebooks/27394
209176	application/zip	http://www.gutenberg.org/files/27394/27394-8.zip	2008-12-02 11:45:42	ebooks/27394
5232	image/jpeg	http://www.gutenberg.org/cache/epub/27394/pg27394.cover.small.jpg	2020-06-13 23:40:25.986536	ebooks/27394
581887	text/plain	http://www.gutenberg.org/ebooks/27394.txt.utf-8	2020-06-13 23:40:19.304645	ebooks/27394
22658	image/jpeg	http://www.gutenberg.org/cache/epub/27394/pg27394.cover.medium.jpg	2020-06-13 23:40:26.17254	ebooks/27394
760356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27394/27394-h/27394-h.htm	2008-12-02 11:36:08	ebooks/27394
1247764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27394.kindle.images	2020-06-13 23:40:23.727701	ebooks/27394
581829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27394/27394-8.txt	2008-12-02 11:36:08	ebooks/27394
1247756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27394.kindle.noimages	2020-06-13 23:40:25.796576	ebooks/27394
557042	application/zip	http://www.gutenberg.org/files/27395/27395-h.zip	2008-12-02 11:49:44	ebooks/27395
627463	application/epub+zip	http://www.gutenberg.org/ebooks/27395.epub.images	2020-06-13 23:40:27.179548	ebooks/27395
183022	application/zip	http://www.gutenberg.org/files/27395/27395-8.zip	2008-12-02 11:49:44	ebooks/27395
32551	image/jpeg	http://www.gutenberg.org/cache/epub/27395/pg27395.cover.medium.jpg	2020-06-13 23:40:29.992486	ebooks/27395
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/27395.rdf	2020-06-13 23:40:30.071493	ebooks/27395
502573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27395/27395.txt	2008-12-02 11:49:42	ebooks/27395
1031982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27395.kindle.noimages	2020-06-13 23:40:29.926485	ebooks/27395
556586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27395/27395-h/27395-h.htm	2008-12-02 11:49:42	ebooks/27395
502589	text/plain	http://www.gutenberg.org/ebooks/27395.txt.utf-8	2020-06-13 23:40:26.594539	ebooks/27395
182969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27395/27395.zip	2008-12-02 11:49:44	ebooks/27395
269606	application/epub+zip	http://www.gutenberg.org/ebooks/27395.epub.noimages	2020-06-13 23:40:27.503531	ebooks/27395
1549095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27395.kindle.images	2020-06-13 23:40:28.727499	ebooks/27395
502582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27395/27395-8.txt	2008-12-02 11:49:42	ebooks/27395
4960	image/jpeg	http://www.gutenberg.org/cache/epub/27395/pg27395.cover.small.jpg	2020-06-13 23:40:29.961488	ebooks/27395
13520	application/zip	http://www.gutenberg.org/files/27396/27396-0.zip	2008-12-04 05:22:31	ebooks/27396
41673	text/html	http://www.gutenberg.org/files/27396/27396-h/27396-h.htm	2008-12-04 05:21:40	ebooks/27396
262171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27396.kindle.images	2020-06-13 23:40:31.344477	ebooks/27396
35653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27396/27396.txt	2008-12-04 05:22:30	ebooks/27396
69791	application/epub+zip	http://www.gutenberg.org/ebooks/27396.epub.noimages	2020-06-13 23:40:30.897491	ebooks/27396
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/27396.rdf	2020-06-13 23:40:32.311758	ebooks/27396
4661	image/jpeg	http://www.gutenberg.org/cache/epub/27396/pg27396.cover.small.jpg	2020-06-13 23:40:31.938767	ebooks/27396
13453	application/zip	http://www.gutenberg.org/files/27396/27396.zip	2008-12-04 05:22:31	ebooks/27396
262163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27396.kindle.noimages	2020-06-13 23:40:31.792464	ebooks/27396
18953	image/jpeg	http://www.gutenberg.org/cache/epub/27396/pg27396.cover.medium.jpg	2020-06-13 23:40:32.082758	ebooks/27396
14892	application/zip	http://www.gutenberg.org/files/27396/27396-h.zip	2008-12-04 05:22:31	ebooks/27396
69791	application/epub+zip	http://www.gutenberg.org/ebooks/27396.epub.images	2020-06-13 23:40:30.504484	ebooks/27396
36037	text/plain; charset=utf-8	http://www.gutenberg.org/files/27396/27396-0.txt	2008-12-04 05:17:59	ebooks/27396
25363674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27397.kindle.images	2020-06-13 23:40:44.161613	ebooks/27397
422906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27397/27397-8.txt	2008-12-03 09:25:26	ebooks/27397
424159	text/plain	http://www.gutenberg.org/ebooks/27397.txt.utf-8	2020-06-13 23:40:32.416782	ebooks/27397
521605	text/html	http://www.gutenberg.org/files/27397/27397-h/27397-h.htm	2008-12-03 09:25:28	ebooks/27397
238293	application/epub+zip	http://www.gutenberg.org/ebooks/27397.epub.noimages	2020-06-13 23:40:36.818725	ebooks/27397
10019651	application/epub+zip	http://www.gutenberg.org/ebooks/27397.epub.images	2020-06-13 23:40:35.741724	ebooks/27397
4854	image/jpeg	http://www.gutenberg.org/cache/epub/27397/pg27397.cover.small.jpg	2020-06-13 23:40:45.884582	ebooks/27397
155915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27397/27397-8.zip	2008-12-03 09:25:38	ebooks/27397
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/27397.rdf	2020-06-13 23:40:46.393573	ebooks/27397
5648683	application/zip	http://www.gutenberg.org/files/27397/27397-h.zip	2008-12-03 09:25:40	ebooks/27397
21863	image/jpeg	http://www.gutenberg.org/cache/epub/27397/pg27397.cover.medium.jpg	2020-06-13 23:40:46.076577	ebooks/27397
973355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27397.kindle.noimages	2020-06-13 23:40:45.691589	ebooks/27397
226046	text/html	http://www.gutenberg.org/ebooks/27398.html.images	2020-06-13 23:40:46.548585	ebooks/27398
8976	image/jpeg	http://www.gutenberg.org/cache/epub/27398/pg27398.cover.medium.jpg	2020-06-13 23:40:48.793546	ebooks/27398
599241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27398.kindle.images	2020-06-13 23:40:47.911553	ebooks/27398
157581	application/epub+zip	http://www.gutenberg.org/ebooks/27398.epub.images	2020-06-13 23:40:47.016588	ebooks/27398
11534	application/rdf+xml	http://www.gutenberg.org/ebooks/27398.rdf	2020-06-13 23:40:49.008538	ebooks/27398
215823	text/plain; charset=utf-8	http://www.gutenberg.org/files/27398/27398-0.txt	2008-12-03 09:43:52	ebooks/27398
157581	application/epub+zip	http://www.gutenberg.org/ebooks/27398.epub.noimages	2020-06-13 23:40:47.311582	ebooks/27398
2628	image/jpeg	http://www.gutenberg.org/cache/epub/27398/pg27398.cover.small.jpg	2020-06-13 23:40:48.65359	ebooks/27398
226046	text/html	http://www.gutenberg.org/ebooks/27398.html.noimages	2020-06-13 23:40:46.681577	ebooks/27398
110833	application/zip	http://www.gutenberg.org/files/27398/27398-0.zip	2008-12-03 09:43:54	ebooks/27398
599237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27398.kindle.noimages	2020-06-13 23:40:48.513546	ebooks/27398
728767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27399.kindle.images	2020-06-13 23:40:50.668524	ebooks/27399
11727	application/rdf+xml	http://www.gutenberg.org/ebooks/27399.rdf	2020-06-13 23:40:51.924549	ebooks/27399
132134	application/zip	http://www.gutenberg.org/files/27399/27399-0.zip	2008-12-03 09:47:00	ebooks/27399
3987	image/jpeg	http://www.gutenberg.org/cache/epub/27399/pg27399.cover.small.jpg	2020-06-13 23:40:51.432512	ebooks/27399
298543	text/plain; charset=utf-8	http://www.gutenberg.org/files/27399/27399-0.txt	2008-12-03 09:46:58	ebooks/27399
728762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27399.kindle.noimages	2020-06-13 23:40:51.291522	ebooks/27399
182731	application/epub+zip	http://www.gutenberg.org/ebooks/27399.epub.images	2020-06-13 23:40:49.692554	ebooks/27399
302769	text/html	http://www.gutenberg.org/ebooks/27399.html.images	2020-06-13 23:40:49.154562	ebooks/27399
15479	image/jpeg	http://www.gutenberg.org/cache/epub/27399/pg27399.cover.medium.jpg	2020-06-13 23:40:51.572504	ebooks/27399
182730	application/epub+zip	http://www.gutenberg.org/ebooks/27399.epub.noimages	2020-06-13 23:40:50.048523	ebooks/27399
302769	text/html	http://www.gutenberg.org/ebooks/27399.html.noimages	2020-06-13 23:40:49.294566	ebooks/27399
44364	application/epub+zip	http://www.gutenberg.org/ebooks/274.epub.images	2020-05-31 23:48:13.261095	ebooks/274
24482	image/jpeg	http://www.gutenberg.org/cache/epub/274/pg274.cover.medium.jpg	2020-05-31 23:48:13.786093	ebooks/274
187560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/274.kindle.images	2020-05-31 23:48:13.518097	ebooks/274
49699	text/plain	http://www.gutenberg.org/ebooks/274.txt.utf-8	2020-05-31 23:48:13.128133	ebooks/274
4437	image/jpeg	http://www.gutenberg.org/cache/epub/274/pg274.cover.small.jpg	2020-05-31 23:48:13.760096	ebooks/274
57198	text/html	http://www.gutenberg.org/ebooks/274.html.images	2020-05-31 23:48:13.181104	ebooks/274
19008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/274/274.zip	2008-04-24 16:33:10	ebooks/274
49727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/274/274.txt	2008-04-24 16:31:14	ebooks/274
187551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/274.kindle.noimages	2020-05-31 23:48:13.732085	ebooks/274
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/274.rdf	2020-06-11 01:00:17.211256	ebooks/274
44363	application/epub+zip	http://www.gutenberg.org/ebooks/274.epub.noimages	2020-05-31 23:48:13.304105	ebooks/274
57198	text/html	http://www.gutenberg.org/ebooks/274.html.noimages	2020-05-31 23:48:13.208101	ebooks/274
2168199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2740.kindle.noimages	2020-06-02 00:03:38.763077	ebooks/2740
535091	application/epub+zip	http://www.gutenberg.org/ebooks/2740.epub.noimages	2020-06-02 00:03:33.826847	ebooks/2740
535092	application/epub+zip	http://www.gutenberg.org/ebooks/2740.epub.images	2020-06-02 00:03:33.384841	ebooks/2740
2168212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2740.kindle.images	2020-06-02 00:03:36.295091	ebooks/2740
16393	image/jpeg	http://www.gutenberg.org/cache/epub/2740/pg2740.cover.medium.jpg	2020-06-02 00:03:38.836159	ebooks/2740
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/2740.rdf	2020-06-11 01:02:21.998162	ebooks/2740
1388947	text/html; charset=us-ascii	http://www.gutenberg.org/files/2740/2740-h/2740-h.htm	2013-01-23 09:14:26	ebooks/2740
481906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2740/2740.zip	2008-12-01 04:52:56	ebooks/2740
3680	image/jpeg	http://www.gutenberg.org/cache/epub/2740/pg2740.cover.small.jpg	2020-06-02 00:03:38.80108	ebooks/2740
1292561	text/plain	http://www.gutenberg.org/ebooks/2740.txt.utf-8	2020-06-02 00:03:32.487857	ebooks/2740
491506	application/zip	http://www.gutenberg.org/files/2740/2740-h.zip	2013-01-23 09:14:56	ebooks/2740
1292589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2740/2740.txt	2008-12-01 04:51:54	ebooks/2740
783429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27400/27400.txt	2008-12-03 10:32:20	ebooks/27400
784782	text/plain	http://www.gutenberg.org/ebooks/27400.txt.utf-8	2020-06-13 23:40:55.461488	ebooks/27400
951784	text/html; charset=utf-8	http://www.gutenberg.org/files/27400/27400-h/27400-h.htm	2018-05-29 02:03:12	ebooks/27400
38287	image/jpeg	http://www.gutenberg.org/cache/epub/27400/pg27400.cover.medium.jpg	2020-06-13 23:41:12.064752	ebooks/27400
1628769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27400.kindle.noimages	2020-06-13 23:41:11.942748	ebooks/27400
5178	image/jpeg	http://www.gutenberg.org/cache/epub/27400/pg27400.cover.small.jpg	2020-06-13 23:41:12.006778	ebooks/27400
419329	application/epub+zip	http://www.gutenberg.org/ebooks/27400.epub.noimages	2020-06-13 23:41:01.187611	ebooks/27400
783337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27400/27400-8.txt	2018-05-29 02:03:12	ebooks/27400
8240855	application/zip	http://www.gutenberg.org/files/27400/27400-h.zip	2018-05-29 02:03:28	ebooks/27400
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/27400.rdf	2020-06-13 23:41:12.213737	ebooks/27400
12614717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27400.kindle.images	2020-06-13 23:41:09.714471	ebooks/27400
316201	application/zip	http://www.gutenberg.org/files/27400/27400.zip	2008-12-03 10:32:26	ebooks/27400
8695849	application/epub+zip	http://www.gutenberg.org/ebooks/27400.epub.images	2020-06-13 23:41:00.608595	ebooks/27400
317429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27400/27400-8.zip	2018-05-29 02:03:28	ebooks/27400
92706	application/zip	http://www.gutenberg.org/files/27401/27401-h.zip	2008-12-03 12:43:20	ebooks/27401
171526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27401/27401.txt	2008-12-03 12:43:18	ebooks/27401
143826	application/epub+zip	http://www.gutenberg.org/ebooks/27401.epub.noimages	2020-06-13 23:41:14.65971	ebooks/27401
66385	application/zip	http://www.gutenberg.org/files/27401/27401-8.zip	2008-12-03 12:43:20	ebooks/27401
171629	text/plain	http://www.gutenberg.org/ebooks/27401.txt.utf-8	2020-06-13 23:41:12.321747	ebooks/27401
465204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27401.kindle.noimages	2020-06-13 23:41:16.321684	ebooks/27401
171524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27401/27401-8.txt	2008-12-03 12:43:18	ebooks/27401
5424	image/jpeg	http://www.gutenberg.org/cache/epub/27401/pg27401.cover.small.jpg	2020-06-13 23:41:16.492682	ebooks/27401
66238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27401/27401.zip	2008-12-03 12:43:18	ebooks/27401
23847	image/jpeg	http://www.gutenberg.org/cache/epub/27401/pg27401.cover.medium.jpg	2020-06-13 23:41:16.661682	ebooks/27401
594318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27401.kindle.images	2020-06-13 23:41:15.610695	ebooks/27401
267347	text/html; charset=utf-8	http://www.gutenberg.org/files/27401/27401-h/27401-h.htm	2008-12-03 12:43:18	ebooks/27401
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/27401.rdf	2020-06-13 23:41:16.939677	ebooks/27401
140911	application/zip	http://www.gutenberg.org/files/27402/27402-0.zip	2008-12-03 14:35:48	ebooks/27402
739657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27402.kindle.images	2020-06-13 23:41:18.58366	ebooks/27402
188385	application/epub+zip	http://www.gutenberg.org/ebooks/27402.epub.noimages	2020-06-13 23:41:17.955678	ebooks/27402
323012	text/html	http://www.gutenberg.org/ebooks/27402.html.images	2020-06-13 23:41:17.091701	ebooks/27402
3124	image/jpeg	http://www.gutenberg.org/cache/epub/27402/pg27402.cover.small.jpg	2020-06-13 23:41:19.355649	ebooks/27402
319813	text/plain; charset=utf-8	http://www.gutenberg.org/files/27402/27402-0.txt	2008-12-03 14:35:44	ebooks/27402
739653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27402.kindle.noimages	2020-06-13 23:41:19.214674	ebooks/27402
11345	application/rdf+xml	http://www.gutenberg.org/ebooks/27402.rdf	2020-06-13 23:41:19.709639	ebooks/27402
188385	application/epub+zip	http://www.gutenberg.org/ebooks/27402.epub.images	2020-06-13 23:41:17.620688	ebooks/27402
10536	image/jpeg	http://www.gutenberg.org/cache/epub/27402/pg27402.cover.medium.jpg	2020-06-13 23:41:19.495671	ebooks/27402
323012	text/html	http://www.gutenberg.org/ebooks/27402.html.noimages	2020-06-13 23:41:17.236777	ebooks/27402
148542	application/zip	http://www.gutenberg.org/files/27403/27403-0.zip	2008-12-03 14:36:42	ebooks/27403
298140	text/html	http://www.gutenberg.org/ebooks/27403.html.images	2020-06-13 23:41:19.853662	ebooks/27403
756761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27403.kindle.images	2020-06-13 23:41:21.32462	ebooks/27403
2999	image/jpeg	http://www.gutenberg.org/cache/epub/27403/pg27403.cover.small.jpg	2020-06-13 23:41:22.106619	ebooks/27403
298140	text/html	http://www.gutenberg.org/ebooks/27403.html.noimages	2020-06-13 23:41:19.99965	ebooks/27403
294881	text/plain; charset=utf-8	http://www.gutenberg.org/files/27403/27403-0.txt	2008-12-03 14:36:40	ebooks/27403
11714	application/rdf+xml	http://www.gutenberg.org/ebooks/27403.rdf	2020-06-13 23:41:22.467693	ebooks/27403
10851	image/jpeg	http://www.gutenberg.org/cache/epub/27403/pg27403.cover.medium.jpg	2020-06-13 23:41:22.248611	ebooks/27403
756752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27403.kindle.noimages	2020-06-13 23:41:21.963613	ebooks/27403
195152	application/epub+zip	http://www.gutenberg.org/ebooks/27403.epub.noimages	2020-06-13 23:41:20.680661	ebooks/27403
195153	application/epub+zip	http://www.gutenberg.org/ebooks/27403.epub.images	2020-06-13 23:41:20.364642	ebooks/27403
3991	image/jpeg	http://www.gutenberg.org/cache/epub/27404/pg27404.cover.small.jpg	2020-06-13 23:41:28.435536	ebooks/27404
1384623	application/zip	http://www.gutenberg.org/files/27404/27404-h.zip	2008-12-03 16:15:18	ebooks/27404
455557	text/plain	http://www.gutenberg.org/ebooks/27404.txt.utf-8	2020-06-13 23:41:22.576623	ebooks/27404
181074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27404/27404-8.zip	2008-12-03 16:15:18	ebooks/27404
26009	image/jpeg	http://www.gutenberg.org/cache/epub/27404/pg27404.cover.medium.jpg	2020-06-13 23:41:28.460571	ebooks/27404
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/27404.rdf	2020-06-13 23:41:28.533566	ebooks/27404
500514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27404/27404-h/27404-h.htm	2008-12-03 16:15:14	ebooks/27404
4845635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27404.kindle.images	2020-06-13 23:41:27.349564	ebooks/27404
455542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27404/27404-8.txt	2008-12-03 16:15:14	ebooks/27404
253345	application/epub+zip	http://www.gutenberg.org/ebooks/27404.epub.noimages	2020-06-13 23:41:24.457589	ebooks/27404
180985	application/zip	http://www.gutenberg.org/files/27404/27404.zip	2008-12-03 16:15:18	ebooks/27404
2586048	application/epub+zip	http://www.gutenberg.org/ebooks/27404.epub.images	2020-06-13 23:41:24.000683	ebooks/27404
455534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27404/27404.txt	2008-12-03 16:15:14	ebooks/27404
915035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27404.kindle.noimages	2020-06-13 23:41:28.406539	ebooks/27404
256364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27405.kindle.noimages	2020-06-13 23:41:30.276504	ebooks/27405
18752	image/jpeg	http://www.gutenberg.org/cache/epub/27405/pg27405.cover.medium.jpg	2020-06-13 23:41:30.568522	ebooks/27405
13337	application/zip	http://www.gutenberg.org/files/27405/27405.zip	2008-12-04 06:09:01	ebooks/27405
256372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27405.kindle.images	2020-06-13 23:41:29.831512	ebooks/27405
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/27405.rdf	2020-06-13 23:41:30.799509	ebooks/27405
13400	application/zip	http://www.gutenberg.org/files/27405/27405-0.zip	2008-12-04 06:09:01	ebooks/27405
35156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27405/27405.txt	2008-12-04 06:09:01	ebooks/27405
69868	application/epub+zip	http://www.gutenberg.org/ebooks/27405.epub.noimages	2020-06-13 23:41:29.388522	ebooks/27405
4660	image/jpeg	http://www.gutenberg.org/cache/epub/27405/pg27405.cover.small.jpg	2020-06-13 23:41:30.422506	ebooks/27405
69868	application/epub+zip	http://www.gutenberg.org/ebooks/27405.epub.images	2020-06-13 23:41:28.97752	ebooks/27405
42837	text/html	http://www.gutenberg.org/files/27405/27405-h/27405-h.htm	2008-12-04 05:42:43	ebooks/27405
35665	text/plain; charset=utf-8	http://www.gutenberg.org/files/27405/27405-0.txt	2008-12-04 06:04:05	ebooks/27405
14874	text/html	http://www.gutenberg.org/files/27405/27405-h.zip	2008-12-04 06:09:01	ebooks/27405
286148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27406.kindle.noimages	2020-06-13 23:41:32.704485	ebooks/27406
286156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27406.kindle.images	2020-06-13 23:41:32.19348	ebooks/27406
53060	text/plain; charset=utf-8	http://www.gutenberg.org/files/27406/27406-0.txt	2008-12-04 06:30:58	ebooks/27406
4047	image/jpeg	http://www.gutenberg.org/cache/epub/27406/pg27406.cover.small.jpg	2020-06-13 23:41:32.849494	ebooks/27406
52348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27406/27406.txt	2008-12-04 06:33:17	ebooks/27406
80492	application/epub+zip	http://www.gutenberg.org/ebooks/27406.epub.noimages	2020-06-13 23:41:31.684491	ebooks/27406
66559	text/html	http://www.gutenberg.org/files/27406/27406-h/27406-h.htm	2008-12-04 06:31:19	ebooks/27406
17710	image/jpeg	http://www.gutenberg.org/cache/epub/27406/pg27406.cover.medium.jpg	2020-06-13 23:41:32.993491	ebooks/27406
20525	application/zip	http://www.gutenberg.org/files/27406/27406-0.zip	2008-12-04 06:33:17	ebooks/27406
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/27406.rdf	2020-06-13 23:41:33.221509	ebooks/27406
80492	application/epub+zip	http://www.gutenberg.org/ebooks/27406.epub.images	2020-06-13 23:41:31.261498	ebooks/27406
22523	text/html	http://www.gutenberg.org/files/27406/27406-h.zip	2008-12-04 06:33:17	ebooks/27406
20389	application/zip	http://www.gutenberg.org/files/27406/27406.zip	2008-12-04 06:33:17	ebooks/27406
38701	text/html	http://www.gutenberg.org/files/27407/27407-h/27407-h.htm	2008-12-04 06:58:09	ebooks/27407
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/27407.rdf	2020-06-13 23:41:35.42166	ebooks/27407
11379	application/zip	http://www.gutenberg.org/files/27407/27407-0.zip	2008-12-04 07:00:42	ebooks/27407
259405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27407.kindle.images	2020-06-13 23:41:34.469507	ebooks/27407
63491	application/epub+zip	http://www.gutenberg.org/ebooks/27407.epub.images	2020-06-13 23:41:33.643463	ebooks/27407
11326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27407/27407.zip	2008-12-04 07:00:42	ebooks/27407
19183	image/jpeg	http://www.gutenberg.org/cache/epub/27407/pg27407.cover.medium.jpg	2020-06-13 23:41:35.194506	ebooks/27407
4590	image/jpeg	http://www.gutenberg.org/cache/epub/27407/pg27407.cover.small.jpg	2020-06-13 23:41:35.050455	ebooks/27407
12680	text/html	http://www.gutenberg.org/files/27407/27407-h.zip	2008-12-04 07:00:42	ebooks/27407
32344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27407/27407.txt	2008-12-04 07:00:42	ebooks/27407
63490	application/epub+zip	http://www.gutenberg.org/ebooks/27407.epub.noimages	2020-06-13 23:41:34.037458	ebooks/27407
32570	text/plain; charset=utf-8	http://www.gutenberg.org/files/27407/27407-0.txt	2008-12-04 06:57:56	ebooks/27407
259400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27407.kindle.noimages	2020-06-13 23:41:34.905463	ebooks/27407
5125	image/jpeg	http://www.gutenberg.org/cache/epub/27408/pg27408.cover.small.jpg	2020-06-13 23:41:37.29462	ebooks/27408
20361	image/jpeg	http://www.gutenberg.org/cache/epub/27408/pg27408.cover.medium.jpg	2020-06-13 23:41:37.442612	ebooks/27408
266270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27408.kindle.images	2020-06-13 23:41:36.703636	ebooks/27408
13440	application/zip	http://www.gutenberg.org/files/27408/27408.zip	2008-12-04 10:01:53	ebooks/27408
69526	application/epub+zip	http://www.gutenberg.org/ebooks/27408.epub.images	2020-06-13 23:41:35.856638	ebooks/27408
42282	text/html	http://www.gutenberg.org/files/27408/27408-h/27408-h.htm	2008-12-04 09:50:41	ebooks/27408
35075	text/plain; charset=utf-8	http://www.gutenberg.org/files/27408/27408-0.txt	2008-12-04 09:50:53	ebooks/27408
69526	application/epub+zip	http://www.gutenberg.org/ebooks/27408.epub.noimages	2020-06-13 23:41:36.264634	ebooks/27408
266262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27408.kindle.noimages	2020-06-13 23:41:37.146622	ebooks/27408
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/27408.rdf	2020-06-13 23:41:37.678627	ebooks/27408
14995	text/html	http://www.gutenberg.org/files/27408/27408-h.zip	2008-12-04 10:01:54	ebooks/27408
34814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27408/27408.txt	2008-12-04 10:01:53	ebooks/27408
13510	application/zip	http://www.gutenberg.org/files/27408/27408-0.zip	2008-12-04 10:01:54	ebooks/27408
5906	image/jpeg	http://www.gutenberg.org/cache/epub/27409/pg27409.cover.small.jpg	2020-06-13 23:41:39.671629	ebooks/27409
80621	application/epub+zip	http://www.gutenberg.org/ebooks/27409.epub.noimages	2020-06-13 23:41:38.550712	ebooks/27409
274415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27409.kindle.noimages	2020-06-13 23:41:39.524586	ebooks/27409
12427	text/plain; charset=utf-8	http://www.gutenberg.org/files/27409/27409-0.zip	2008-12-04 10:21:03	ebooks/27409
32907	text/plain; charset=utf-8	http://www.gutenberg.org/files/27409/27409-0.txt	2008-12-04 10:16:24	ebooks/27409
38898	text/html	http://www.gutenberg.org/files/27409/27409-h/27409-h.htm	2008-12-04 10:16:15	ebooks/27409
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/27409.rdf	2020-06-13 23:41:40.050587	ebooks/27409
12376	application/zip	http://www.gutenberg.org/files/27409/27409.zip	2008-12-04 10:21:03	ebooks/27409
32614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27409/27409.txt	2008-12-04 10:21:03	ebooks/27409
274422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27409.kindle.images	2020-06-13 23:41:39.037604	ebooks/27409
24216	image/jpeg	http://www.gutenberg.org/cache/epub/27409/pg27409.cover.medium.jpg	2020-06-13 23:41:39.818581	ebooks/27409
13748	application/zip	http://www.gutenberg.org/files/27409/27409-h.zip	2008-12-04 10:21:03	ebooks/27409
80620	application/epub+zip	http://www.gutenberg.org/ebooks/27409.epub.images	2020-06-13 23:41:38.128615	ebooks/27409
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2741/pg2741.cover.medium.jpg	2020-06-02 00:03:47.863954	ebooks/2741
186346	text/plain; charset=utf-8	http://www.gutenberg.org/files/2741/2741-0.zip	2018-10-04 05:17:06	ebooks/2741
496954	text/plain; charset=utf-8	http://www.gutenberg.org/files/2741/2741-0.txt	2018-10-04 05:17:06	ebooks/2741
20983	application/rdf+xml	http://www.gutenberg.org/ebooks/2741.rdf	2020-06-11 01:02:22.035166	ebooks/2741
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2741/pg2741.cover.small.jpg	2020-06-02 00:03:47.544943	ebooks/2741
320824	application/epub+zip	http://www.gutenberg.org/ebooks/2741.epub.images	2020-06-02 00:03:43.412053	ebooks/2741
264491	text/x-rst	http://www.gutenberg.org/files/2741/2741-rst.zip	2018-10-04 05:17:04	ebooks/2741
279510	text/html; charset=utf-8	http://www.gutenberg.org/files/2741/2741-h.zip	2018-10-04 05:17:10	ebooks/2741
684286	application/pdf	http://www.gutenberg.org/ebooks/2741.pdf.images	2020-06-02 00:03:50.184939	ebooks/2741
186005	application/zip	http://www.gutenberg.org/files/2741/2741-8.zip	2018-10-04 05:17:08	ebooks/2741
470021	text/x-rst	http://www.gutenberg.org/ebooks/2741.rst.gen	2020-06-02 00:03:40.004045	ebooks/2741
185997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2741/2741.zip	2018-10-04 05:17:08	ebooks/2741
539360	text/html	http://www.gutenberg.org/ebooks/2741.html.noimages	2020-06-02 00:03:41.816017	ebooks/2741
591002	application/pdf	http://www.gutenberg.org/ebooks/2741.pdf.noimages	2020-06-02 00:03:52.398928	ebooks/2741
1083028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2741.kindle.images	2020-06-02 00:03:46.068016	ebooks/2741
495668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2741/2741.txt	2018-10-04 05:17:08	ebooks/2741
1082809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2741.kindle.noimages	2020-06-02 00:03:47.218964	ebooks/2741
539369	text/html	http://www.gutenberg.org/ebooks/2741.html.images	2020-06-02 00:03:40.835083	ebooks/2741
495670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2741/2741-8.txt	2018-10-04 05:17:08	ebooks/2741
320837	application/epub+zip	http://www.gutenberg.org/ebooks/2741.epub.noimages	2020-06-02 00:03:44.920994	ebooks/2741
470021	text/x-rst	http://www.gutenberg.org/files/2741/2741-rst/2741-rst.rst	2018-10-04 05:17:04	ebooks/2741
331285	application/zip	http://www.gutenberg.org/files/27410/27410-h.zip	2008-12-04 08:41:10	ebooks/27410
322740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27410/27410.zip	2008-12-04 08:41:10	ebooks/27410
889245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27410/27410.txt	2008-12-04 08:40:54	ebooks/27410
889251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27410/27410-8.txt	2008-12-04 08:40:54	ebooks/27410
17333	application/rdf+xml	http://www.gutenberg.org/ebooks/27410.rdf	2020-06-13 23:41:47.038489	ebooks/27410
421529	application/epub+zip	http://www.gutenberg.org/ebooks/27410.epub.images	2020-06-13 23:41:41.08657	ebooks/27410
1556093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27410.kindle.noimages	2020-06-13 23:41:46.424511	ebooks/27410
323148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27410/27410-8.zip	2008-12-04 08:41:10	ebooks/27410
6201	image/jpeg	http://www.gutenberg.org/cache/epub/27410/pg27410.cover.small.jpg	2020-06-13 23:41:46.596513	ebooks/27410
404269	application/epub+zip	http://www.gutenberg.org/ebooks/27410.epub.noimages	2020-06-13 23:41:42.722546	ebooks/27410
1665709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27410.kindle.images	2020-06-13 23:41:44.741518	ebooks/27410
941320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27410/27410-h/27410-h.htm	2008-12-04 08:40:06	ebooks/27410
889601	text/plain; charset=utf-8	http://www.gutenberg.org/files/27410/27410-0.txt	2008-12-04 08:40:02	ebooks/27410
323441	text/plain; charset=utf-8	http://www.gutenberg.org/files/27410/27410-0.zip	2008-12-04 08:41:10	ebooks/27410
31583	image/jpeg	http://www.gutenberg.org/cache/epub/27410/pg27410.cover.medium.jpg	2020-06-13 23:41:46.762511	ebooks/27410
368138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27411/27411.txt	2008-12-04 08:57:54	ebooks/27411
834993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27411.kindle.images	2020-06-13 23:41:49.386536	ebooks/27411
368146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27411/27411-8.txt	2008-12-04 08:57:54	ebooks/27411
141458	application/zip	http://www.gutenberg.org/files/27411/27411-8.zip	2008-12-04 08:57:54	ebooks/27411
834984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27411.kindle.noimages	2020-06-13 23:41:50.459752	ebooks/27411
209116	application/epub+zip	http://www.gutenberg.org/ebooks/27411.epub.noimages	2020-06-13 23:41:48.321486	ebooks/27411
381972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27411/27411-h/27411-h.htm	2008-12-04 08:57:54	ebooks/27411
5825	image/jpeg	http://www.gutenberg.org/cache/epub/27411/pg27411.cover.small.jpg	2020-06-13 23:41:50.613866	ebooks/27411
16892	application/rdf+xml	http://www.gutenberg.org/ebooks/27411.rdf	2020-06-13 23:41:51.005735	ebooks/27411
26000	image/jpeg	http://www.gutenberg.org/cache/epub/27411/pg27411.cover.medium.jpg	2020-06-13 23:41:50.763824	ebooks/27411
144234	application/zip	http://www.gutenberg.org/files/27411/27411-h.zip	2008-12-04 08:57:54	ebooks/27411
141415	application/zip	http://www.gutenberg.org/files/27411/27411.zip	2008-12-04 08:57:54	ebooks/27411
368122	text/plain	http://www.gutenberg.org/ebooks/27411.txt.utf-8	2020-06-13 23:41:47.143508	ebooks/27411
209117	application/epub+zip	http://www.gutenberg.org/ebooks/27411.epub.images	2020-06-13 23:41:47.808515	ebooks/27411
56786	application/zip	http://www.gutenberg.org/files/27412/27412-h.zip	2008-12-04 09:07:08	ebooks/27412
4110	image/jpeg	http://www.gutenberg.org/cache/epub/27412/pg27412.cover.small.jpg	2020-06-13 23:41:53.491707	ebooks/27412
112823	application/epub+zip	http://www.gutenberg.org/ebooks/27412.epub.noimages	2020-06-13 23:41:52.047794	ebooks/27412
16806	image/jpeg	http://www.gutenberg.org/cache/epub/27412/pg27412.cover.medium.jpg	2020-06-13 23:41:53.644717	ebooks/27412
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/27412.rdf	2020-06-13 23:41:53.887699	ebooks/27412
54131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27412/27412-8.zip	2008-12-04 09:07:08	ebooks/27412
434878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27412.kindle.images	2020-06-13 23:41:52.693738	ebooks/27412
137486	text/plain	http://www.gutenberg.org/ebooks/27412.txt.utf-8	2020-06-13 23:41:51.10576	ebooks/27412
135890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27412/27412-8.txt	2008-12-04 09:06:40	ebooks/27412
112822	application/epub+zip	http://www.gutenberg.org/ebooks/27412.epub.images	2020-06-13 23:41:51.620755	ebooks/27412
434871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27412.kindle.noimages	2020-06-13 23:41:53.336718	ebooks/27412
149361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27412/27412-h/27412-h.htm	2008-12-04 09:03:32	ebooks/27412
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/27413.rdf	2020-06-13 23:41:56.138676	ebooks/27413
17405	image/jpeg	http://www.gutenberg.org/cache/epub/27413/pg27413.cover.medium.jpg	2020-06-13 23:41:55.91967	ebooks/27413
117896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27413/27413-h.zip	2008-12-04 09:10:20	ebooks/27413
26291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27413/27413-8.txt	2008-12-04 09:10:12	ebooks/27413
10089	application/zip	http://www.gutenberg.org/files/27413/27413-8.zip	2008-12-04 09:10:20	ebooks/27413
26343	text/plain	http://www.gutenberg.org/ebooks/27413.txt.utf-8	2020-06-13 23:41:53.98171	ebooks/27413
163621	application/epub+zip	http://www.gutenberg.org/ebooks/27413.epub.images	2020-06-13 23:41:54.394705	ebooks/27413
408201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27413.kindle.images	2020-06-13 23:41:55.246683	ebooks/27413
28660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27413/27413-h/27413-h.htm	2008-12-04 09:10:18	ebooks/27413
227618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27413.kindle.noimages	2020-06-13 23:41:55.635675	ebooks/27413
4532	image/jpeg	http://www.gutenberg.org/cache/epub/27413/pg27413.cover.small.jpg	2020-06-13 23:41:55.778675	ebooks/27413
56642	application/epub+zip	http://www.gutenberg.org/ebooks/27413.epub.noimages	2020-06-13 23:41:54.751697	ebooks/27413
425681	text/html	http://www.gutenberg.org/ebooks/27414.html.images	2020-06-13 23:41:56.326668	ebooks/27414
177944	application/zip	http://www.gutenberg.org/files/27414/27414-0.zip	2008-12-04 14:51:48	ebooks/27414
232888	application/epub+zip	http://www.gutenberg.org/ebooks/27414.epub.images	2020-06-13 23:41:56.881682	ebooks/27414
925240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27414.kindle.images	2020-06-13 23:41:57.999648	ebooks/27414
2673	image/jpeg	http://www.gutenberg.org/cache/epub/27414/pg27414.cover.small.jpg	2020-06-13 23:41:58.924637	ebooks/27414
232888	application/epub+zip	http://www.gutenberg.org/ebooks/27414.epub.noimages	2020-06-13 23:41:57.214688	ebooks/27414
425681	text/html	http://www.gutenberg.org/ebooks/27414.html.noimages	2020-06-13 23:41:56.486703	ebooks/27414
408469	text/plain; charset=utf-8	http://www.gutenberg.org/files/27414/27414-0.txt	2008-12-04 14:51:46	ebooks/27414
11540	application/rdf+xml	http://www.gutenberg.org/ebooks/27414.rdf	2020-06-13 23:41:59.277629	ebooks/27414
925232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27414.kindle.noimages	2020-06-13 23:41:58.784637	ebooks/27414
9316	image/jpeg	http://www.gutenberg.org/cache/epub/27414/pg27414.cover.medium.jpg	2020-06-13 23:41:59.063637	ebooks/27414
2602	image/jpeg	http://www.gutenberg.org/cache/epub/27415/pg27415.cover.small.jpg	2020-06-13 23:42:01.313606	ebooks/27415
113063	application/epub+zip	http://www.gutenberg.org/ebooks/27415.epub.images	2020-06-13 23:41:59.842646	ebooks/27415
162930	text/plain; charset=utf-8	http://www.gutenberg.org/files/27415/27415-0.txt	2008-12-04 14:52:44	ebooks/27415
69311	application/zip	http://www.gutenberg.org/files/27415/27415-0.zip	2008-12-04 14:52:46	ebooks/27415
440579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27415.kindle.images	2020-06-13 23:42:00.665644	ebooks/27415
11339	application/rdf+xml	http://www.gutenberg.org/ebooks/27415.rdf	2020-06-13 23:42:01.668605	ebooks/27415
168298	text/html	http://www.gutenberg.org/ebooks/27415.html.images	2020-06-13 23:41:59.402632	ebooks/27415
113062	application/epub+zip	http://www.gutenberg.org/ebooks/27415.epub.noimages	2020-06-13 23:42:00.146628	ebooks/27415
9290	image/jpeg	http://www.gutenberg.org/cache/epub/27415/pg27415.cover.medium.jpg	2020-06-13 23:42:01.4546	ebooks/27415
168298	text/html	http://www.gutenberg.org/ebooks/27415.html.noimages	2020-06-13 23:41:59.520642	ebooks/27415
440574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27415.kindle.noimages	2020-06-13 23:42:01.173608	ebooks/27415
115999	text/plain	http://www.gutenberg.org/ebooks/27416.txt.utf-8	2020-06-13 23:42:01.770604	ebooks/27416
1139683	application/epub+zip	http://www.gutenberg.org/ebooks/27416.epub.images	2020-06-13 23:42:02.901589	ebooks/27416
3423	image/jpeg	http://www.gutenberg.org/cache/epub/27416/pg27416.cover.small.jpg	2020-06-13 23:42:06.815531	ebooks/27416
15444	image/jpeg	http://www.gutenberg.org/cache/epub/27416/pg27416.cover.medium.jpg	2020-06-13 23:42:06.967529	ebooks/27416
106660	application/epub+zip	http://www.gutenberg.org/ebooks/27416.epub.noimages	2020-06-13 23:42:03.434589	ebooks/27416
124822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27416/27416-h/27416-h.htm	2008-12-05 02:57:50	ebooks/27416
112473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27416/27416-8.txt	2008-12-05 02:55:14	ebooks/27416
39251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27416/27416-8.zip	2008-12-05 03:09:50	ebooks/27416
389380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27416.kindle.noimages	2020-06-13 23:42:06.660556	ebooks/27416
1091845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27416/27416-h.zip	2008-12-05 03:09:50	ebooks/27416
2569759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27416.kindle.images	2020-06-13 23:42:06.04455	ebooks/27416
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/27416.rdf	2020-06-13 23:42:07.213526	ebooks/27416
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/27417.rdf	2020-06-13 23:42:13.058462	ebooks/27417
106618	application/epub+zip	http://www.gutenberg.org/ebooks/27417.epub.noimages	2020-06-13 23:42:08.791515	ebooks/27417
1249529	application/epub+zip	http://www.gutenberg.org/ebooks/27417.epub.images	2020-06-13 23:42:08.270557	ebooks/27417
379574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27417.kindle.noimages	2020-06-13 23:42:12.512457	ebooks/27417
17230	image/jpeg	http://www.gutenberg.org/cache/epub/27417/pg27417.cover.medium.jpg	2020-06-13 23:42:12.816452	ebooks/27417
94340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27417/27417-8.txt	2008-12-05 11:26:00	ebooks/27417
37383	application/zip	http://www.gutenberg.org/files/27417/27417-8.zip	2008-12-05 11:28:12	ebooks/27417
97729	text/plain	http://www.gutenberg.org/ebooks/27417.txt.utf-8	2020-06-13 23:42:07.314562	ebooks/27417
3041903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27417.kindle.images	2020-06-13 23:42:11.954503	ebooks/27417
3901	image/jpeg	http://www.gutenberg.org/cache/epub/27417/pg27417.cover.small.jpg	2020-06-13 23:42:12.66446	ebooks/27417
1179036	application/zip	http://www.gutenberg.org/files/27417/27417-h.zip	2008-12-05 11:28:12	ebooks/27417
106209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27417/27417-h/27417-h.htm	2008-12-05 11:27:50	ebooks/27417
1609777	application/epub+zip	http://www.gutenberg.org/ebooks/27418.epub.images	2020-06-13 23:42:14.303658	ebooks/27418
3440	image/jpeg	http://www.gutenberg.org/cache/epub/27418/pg27418.cover.small.jpg	2020-06-13 23:42:18.941581	ebooks/27418
131693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27418/27418-h/27418-h.htm	2008-12-05 03:13:36	ebooks/27418
115705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27418/27418-8.txt	2008-12-05 03:12:32	ebooks/27418
412098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27418.kindle.noimages	2020-06-13 23:42:18.786584	ebooks/27418
1527985	application/zip	http://www.gutenberg.org/files/27418/27418-h.zip	2008-12-05 03:13:56	ebooks/27418
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/27418.rdf	2020-06-13 23:42:19.344577	ebooks/27418
3538594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27418.kindle.images	2020-06-13 23:42:18.183588	ebooks/27418
120125	text/plain	http://www.gutenberg.org/ebooks/27418.txt.utf-8	2020-06-13 23:42:13.161467	ebooks/27418
45227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27418/27418-8.zip	2008-12-05 03:13:54	ebooks/27418
15454	image/jpeg	http://www.gutenberg.org/cache/epub/27418/pg27418.cover.medium.jpg	2020-06-13 23:42:19.096578	ebooks/27418
116718	application/epub+zip	http://www.gutenberg.org/ebooks/27418.epub.noimages	2020-06-13 23:42:14.840637	ebooks/27418
2375391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27419.kindle.images	2020-06-13 23:42:23.090573	ebooks/27419
1065595	application/epub+zip	http://www.gutenberg.org/ebooks/27419.epub.images	2020-06-13 23:42:20.381572	ebooks/27419
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/27419.rdf	2020-06-13 23:42:24.18051	ebooks/27419
370496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27419.kindle.noimages	2020-06-13 23:42:23.632515	ebooks/27419
95400	text/plain	http://www.gutenberg.org/ebooks/27419.txt.utf-8	2020-06-13 23:42:19.444584	ebooks/27419
17193	image/jpeg	http://www.gutenberg.org/cache/epub/27419/pg27419.cover.medium.jpg	2020-06-13 23:42:23.936512	ebooks/27419
92083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27419/27419-8.txt	2008-12-05 03:20:16	ebooks/27419
103590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27419/27419-h/27419-h.htm	2008-12-05 03:20:18	ebooks/27419
986469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27419/27419-h.zip	2008-12-05 03:20:20	ebooks/27419
3909	image/jpeg	http://www.gutenberg.org/cache/epub/27419/pg27419.cover.small.jpg	2020-06-13 23:42:23.784543	ebooks/27419
105076	application/epub+zip	http://www.gutenberg.org/ebooks/27419.epub.noimages	2020-06-13 23:42:20.883561	ebooks/27419
36991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27419/27419-8.zip	2008-12-05 03:20:20	ebooks/27419
72303	text/x-rst	http://www.gutenberg.org/ebooks/2742.rst.gen	2020-06-02 00:03:53.505887	ebooks/2742
71964	text/x-rst	http://www.gutenberg.org/files/2742/2742-rst/master2742.rst	2012-02-19 12:35:30	ebooks/2742
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2742/pg2742.cover.medium.jpg	2020-06-02 00:03:56.244832	ebooks/2742
242993	application/pdf	http://www.gutenberg.org/files/2742/2742-pdf.pdf	2012-02-19 12:37:34	ebooks/2742
93157	text/plain; charset=utf-8	http://www.gutenberg.org/files/2742/2742-0.txt	2016-11-27 06:24:52	ebooks/2742
226563	application/pdf	http://www.gutenberg.org/files/2742/2742-pdf.zip	2012-02-20 12:05:58	ebooks/2742
35739	application/zip	http://www.gutenberg.org/files/2742/2742-0.zip	2016-11-27 06:24:52	ebooks/2742
139754	application/epub+zip	http://www.gutenberg.org/ebooks/2742.epub.noimages	2020-06-02 00:03:55.2279	ebooks/2742
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2742/pg2742.cover.small.jpg	2020-06-02 00:03:56.132858	ebooks/2742
72303	text/x-rst	http://www.gutenberg.org/files/2742/2742-rst/2742-rst.rst	2016-11-27 06:24:52	ebooks/2742
92825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2742/2742.txt	2016-11-27 06:24:52	ebooks/2742
139743	application/epub+zip	http://www.gutenberg.org/ebooks/2742.epub.images	2020-06-02 00:03:54.318877	ebooks/2742
92827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2742/2742-8.txt	2016-11-27 06:24:52	ebooks/2742
35607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2742/2742.zip	2016-11-27 06:24:52	ebooks/2742
393075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2742.kindle.images	2020-06-02 00:03:55.618868	ebooks/2742
393186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2742.kindle.noimages	2020-06-02 00:03:56.017846	ebooks/2742
228283	application/pdf	http://www.gutenberg.org/ebooks/2742.pdf.images	2020-06-02 00:03:57.277816	ebooks/2742
35616	application/zip	http://www.gutenberg.org/files/2742/2742-8.zip	2016-11-27 06:24:52	ebooks/2742
22967	application/rdf+xml	http://www.gutenberg.org/ebooks/2742.rdf	2020-06-11 01:02:22.077156	ebooks/2742
132993	text/html; charset=utf-8	http://www.gutenberg.org/files/2742/2742-h.zip	2016-11-27 06:24:54	ebooks/2742
120672	application/zip	http://www.gutenberg.org/files/2742/2742-rst.zip	2016-11-27 06:24:52	ebooks/2742
135417	application/pdf	http://www.gutenberg.org/ebooks/2742.pdf.noimages	2020-06-02 00:03:58.285847	ebooks/2742
118254	text/html; charset=utf-8	http://www.gutenberg.org/files/2742/2742-h/2742-h.html	2016-11-27 06:24:54	ebooks/2742
30161	application/zip	http://www.gutenberg.org/files/27420/27420-8.zip	2008-12-05 03:26:18	ebooks/27420
78427	text/plain	http://www.gutenberg.org/ebooks/27420.txt.utf-8	2020-06-13 23:42:24.28053	ebooks/27420
75957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27420/27420-8.txt	2008-12-05 03:26:14	ebooks/27420
85342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27420/27420-h/27420-h.htm	2008-12-05 03:26:16	ebooks/27420
17213	image/jpeg	http://www.gutenberg.org/cache/epub/27420/pg27420.cover.medium.jpg	2020-06-13 23:42:28.634452	ebooks/27420
799362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27420/27420-h.zip	2008-12-05 03:26:18	ebooks/27420
869840	application/epub+zip	http://www.gutenberg.org/ebooks/27420.epub.images	2020-06-13 23:42:25.380504	ebooks/27420
1965600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27420.kindle.images	2020-06-13 23:42:27.811475	ebooks/27420
340371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27420.kindle.noimages	2020-06-13 23:42:28.331458	ebooks/27420
96183	application/epub+zip	http://www.gutenberg.org/ebooks/27420.epub.noimages	2020-06-13 23:42:25.894493	ebooks/27420
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/27420.rdf	2020-06-13 23:42:28.877748	ebooks/27420
3895	image/jpeg	http://www.gutenberg.org/cache/epub/27420/pg27420.cover.small.jpg	2020-06-13 23:42:28.483453	ebooks/27420
7577358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27421.kindle.images	2020-06-13 23:42:47.45651	ebooks/27421
3408563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27421/27421-h.zip	2008-12-15 08:08:52	ebooks/27421
24533	image/jpeg	http://www.gutenberg.org/cache/epub/27421/pg27421.cover.medium.jpg	2020-06-13 23:42:48.450514	ebooks/27421
3539678	application/epub+zip	http://www.gutenberg.org/ebooks/27421.epub.images	2020-06-13 23:42:34.895691	ebooks/27421
95521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27421/27421-8.txt	2008-12-15 08:07:56	ebooks/27421
39921	application/zip	http://www.gutenberg.org/files/27421/27421-8.zip	2008-12-15 08:08:50	ebooks/27421
411455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27421.kindle.noimages	2020-06-13 23:42:48.131513	ebooks/27421
39884	application/zip	http://www.gutenberg.org/files/27421/27421.zip	2008-12-15 08:08:50	ebooks/27421
5764	image/jpeg	http://www.gutenberg.org/cache/epub/27421/pg27421.cover.small.jpg	2020-06-13 23:42:48.293495	ebooks/27421
95513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27421/27421.txt	2008-12-15 08:08:14	ebooks/27421
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/27421.rdf	2020-06-13 23:42:48.709492	ebooks/27421
95501	text/plain	http://www.gutenberg.org/ebooks/27421.txt.utf-8	2020-06-13 23:42:28.982762	ebooks/27421
117179	application/epub+zip	http://www.gutenberg.org/ebooks/27421.epub.noimages	2020-06-13 23:42:35.468665	ebooks/27421
111583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27421/27421-h/27421-h.htm	2008-12-15 08:07:18	ebooks/27421
354444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27422/27422.txt	2008-12-05 06:30:34	ebooks/27422
2910	image/jpeg	http://www.gutenberg.org/cache/epub/27422/pg27422.cover.small.jpg	2020-06-13 23:42:51.283468	ebooks/27422
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/27422.rdf	2020-06-13 23:42:51.360461	ebooks/27422
784418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27422.kindle.noimages	2020-06-13 23:42:51.262457	ebooks/27422
141451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27422/27422-8.zip	2008-12-05 06:30:50	ebooks/27422
141383	application/zip	http://www.gutenberg.org/files/27422/27422.zip	2008-12-05 06:30:50	ebooks/27422
221204	application/epub+zip	http://www.gutenberg.org/ebooks/27422.epub.noimages	2020-06-13 23:42:49.583485	ebooks/27422
24792	image/jpeg	http://www.gutenberg.org/cache/epub/27422/pg27422.cover.medium.jpg	2020-06-13 23:42:51.303461	ebooks/27422
270943	application/epub+zip	http://www.gutenberg.org/ebooks/27422.epub.images	2020-06-13 23:42:49.266507	ebooks/27422
354446	text/plain	http://www.gutenberg.org/ebooks/27422.txt.utf-8	2020-06-13 23:42:48.812497	ebooks/27422
354438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27422/27422-8.txt	2008-12-05 06:29:20	ebooks/27422
384848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27422/27422-h/27422-h.htm	2008-12-05 06:29:20	ebooks/27422
217820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27422/27422-h.zip	2008-12-05 06:30:52	ebooks/27422
833413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27422.kindle.images	2020-06-13 23:42:50.422474	ebooks/27422
242335	application/epub+zip	http://www.gutenberg.org/ebooks/27423.epub.images	2020-06-13 23:42:52.044466	ebooks/27423
204156	application/zip	http://www.gutenberg.org/files/27423/27423-h.zip	2008-12-05 09:31:08	ebooks/27423
434074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27423/27423-8.txt	2008-12-05 09:31:06	ebooks/27423
153425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27423/27423-8.zip	2008-12-05 09:31:08	ebooks/27423
4748	image/jpeg	http://www.gutenberg.org/cache/epub/27423/pg27423.cover.small.jpg	2020-06-13 23:42:54.740619	ebooks/27423
880040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27423.kindle.noimages	2020-06-13 23:42:54.708614	ebooks/27423
224192	application/epub+zip	http://www.gutenberg.org/ebooks/27423.epub.noimages	2020-06-13 23:42:52.45445	ebooks/27423
434083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27423/27423.txt	2008-12-05 09:31:06	ebooks/27423
909427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27423.kindle.images	2020-06-13 23:42:53.568631	ebooks/27423
434112	text/plain	http://www.gutenberg.org/ebooks/27423.txt.utf-8	2020-06-13 23:42:51.470478	ebooks/27423
20348	image/jpeg	http://www.gutenberg.org/cache/epub/27423/pg27423.cover.medium.jpg	2020-06-13 23:42:54.770614	ebooks/27423
483985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27423/27423-h/27423-h.htm	2008-12-05 09:31:06	ebooks/27423
153351	application/zip	http://www.gutenberg.org/files/27423/27423.zip	2008-12-05 09:31:08	ebooks/27423
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/27423.rdf	2020-06-13 23:42:54.852611	ebooks/27423
4185	image/jpeg	http://www.gutenberg.org/cache/epub/27424/pg27424.cover.small.jpg	2020-06-13 23:43:02.230517	ebooks/27424
224972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27424.kindle.noimages	2020-06-13 23:43:02.202521	ebooks/27424
68996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27424/27424-h/27424-h.htm	2008-12-05 09:45:22	ebooks/27424
39577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27424/27424.txt	2008-12-05 09:45:22	ebooks/27424
3476980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27424.kindle.images	2020-06-13 23:43:01.8606	ebooks/27424
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/27424.rdf	2020-06-13 23:43:02.328516	ebooks/27424
82616	application/epub+zip	http://www.gutenberg.org/ebooks/27424.epub.noimages	2020-06-13 23:42:58.734568	ebooks/27424
14938	application/zip	http://www.gutenberg.org/files/27424/27424.zip	2008-12-05 09:45:30	ebooks/27424
24442	image/jpeg	http://www.gutenberg.org/cache/epub/27424/pg27424.cover.medium.jpg	2020-06-13 23:43:02.256519	ebooks/27424
1995817	application/zip	http://www.gutenberg.org/files/27424/27424-h.zip	2008-12-05 09:45:30	ebooks/27424
2025968	application/epub+zip	http://www.gutenberg.org/ebooks/27424.epub.images	2020-06-13 23:42:58.166584	ebooks/27424
39549	text/plain	http://www.gutenberg.org/ebooks/27424.txt.utf-8	2020-06-13 23:42:54.952614	ebooks/27424
149649	text/html	http://www.gutenberg.org/files/27425/27425-h.zip	2008-12-05 10:23:50	ebooks/27425
435091	text/html	http://www.gutenberg.org/files/27425/27425-h/27425-h.htm	2008-12-05 10:23:48	ebooks/27425
4524	image/jpeg	http://www.gutenberg.org/cache/epub/27425/pg27425.cover.small.jpg	2020-06-13 23:43:07.190453	ebooks/27425
361485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27425/27425.txt	2008-12-05 10:23:48	ebooks/27425
845062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27425.kindle.images	2020-06-13 23:43:05.769473	ebooks/27425
215074	application/epub+zip	http://www.gutenberg.org/ebooks/27425.epub.images	2020-06-13 23:43:03.624504	ebooks/27425
137509	application/zip	http://www.gutenberg.org/files/27425/27425-8.zip	2008-12-05 10:23:50	ebooks/27425
16560	image/jpeg	http://www.gutenberg.org/cache/epub/27425/pg27425.cover.medium.jpg	2020-06-13 23:43:07.36451	ebooks/27425
137410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27425/27425.zip	2008-12-05 10:23:48	ebooks/27425
361505	text/plain	http://www.gutenberg.org/ebooks/27425.txt.utf-8	2020-06-13 23:43:02.435527	ebooks/27425
361490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27425/27425-8.txt	2008-12-05 10:23:48	ebooks/27425
845055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27425.kindle.noimages	2020-06-13 23:43:07.009457	ebooks/27425
215075	application/epub+zip	http://www.gutenberg.org/ebooks/27425.epub.noimages	2020-06-13 23:43:04.52751	ebooks/27425
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/27425.rdf	2020-06-13 23:43:07.657748	ebooks/27425
189491	text/plain	http://www.gutenberg.org/ebooks/27426.txt.utf-8	2020-06-13 23:43:07.75876	ebooks/27426
189519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27426/27426.txt	2008-12-06 05:15:44	ebooks/27426
46629	image/jpeg	http://www.gutenberg.org/cache/epub/27426/pg27426.cover.medium.jpg	2020-06-13 23:43:09.310748	ebooks/27426
181863	application/epub+zip	http://www.gutenberg.org/ebooks/27426.epub.images	2020-06-13 23:43:08.043749	ebooks/27426
143599	application/epub+zip	http://www.gutenberg.org/ebooks/27426.epub.noimages	2020-06-13 23:43:08.242771	ebooks/27426
476689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27426.kindle.noimages	2020-06-13 23:43:09.274735	ebooks/27426
65954	application/zip	http://www.gutenberg.org/files/27426/27426.zip	2008-12-06 05:15:44	ebooks/27426
166566	application/zip	http://www.gutenberg.org/files/27426/27426-h.zip	2008-12-06 05:15:44	ebooks/27426
512073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27426.kindle.images	2020-06-13 23:43:08.759735	ebooks/27426
206755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27426/27426-h/27426-h.htm	2008-12-06 05:15:44	ebooks/27426
6560	image/jpeg	http://www.gutenberg.org/cache/epub/27426/pg27426.cover.small.jpg	2020-06-13 23:43:09.293738	ebooks/27426
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/27426.rdf	2020-06-13 23:43:09.365735	ebooks/27426
301783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27427/27427-h.zip	2008-12-06 05:17:04	ebooks/27427
630330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27427/27427-h/27427-h.htm	2008-12-06 05:16:08	ebooks/27427
310037	application/epub+zip	http://www.gutenberg.org/ebooks/27427.epub.noimages	2020-06-13 23:43:11.029722	ebooks/27427
1246837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27427.kindle.noimages	2020-06-13 23:43:13.899668	ebooks/27427
1395731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27427.kindle.images	2020-06-13 23:43:12.517681	ebooks/27427
378839	application/epub+zip	http://www.gutenberg.org/ebooks/27427.epub.images	2020-06-13 23:43:10.39274	ebooks/27427
619479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27427/27427-8.txt	2008-12-06 05:16:04	ebooks/27427
30870	image/jpeg	http://www.gutenberg.org/cache/epub/27427/pg27427.cover.medium.jpg	2020-06-13 23:43:14.19966	ebooks/27427
638569	text/plain	http://www.gutenberg.org/ebooks/27427.txt.utf-8	2020-06-13 23:43:09.481749	ebooks/27427
6275	image/jpeg	http://www.gutenberg.org/cache/epub/27427/pg27427.cover.small.jpg	2020-06-13 23:43:14.049675	ebooks/27427
229991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27427/27427-8.zip	2008-12-06 05:17:04	ebooks/27427
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/27427.rdf	2020-06-13 23:43:14.511663	ebooks/27427
204336	text/plain; charset=utf-8	http://www.gutenberg.org/files/27428/27428-0.zip	2008-12-09 21:44:07	ebooks/27428
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/27428.rdf	2020-06-13 23:43:18.952601	ebooks/27428
203338	application/zip	http://www.gutenberg.org/files/27428/27428-8.zip	2008-12-09 21:43:58	ebooks/27428
544827	text/html	http://www.gutenberg.org/ebooks/27428.html.images	2020-06-13 23:43:14.770687	ebooks/27428
1088999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27428.kindle.noimages	2020-06-13 23:43:18.440667	ebooks/27428
527264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27428/27428-8.txt	2008-12-09 21:42:29	ebooks/27428
1089007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27428.kindle.images	2020-06-13 23:43:17.181623	ebooks/27428
5837	image/jpeg	http://www.gutenberg.org/cache/epub/27428/pg27428.cover.small.jpg	2020-06-13 23:43:18.585625	ebooks/27428
273231	application/epub+zip	http://www.gutenberg.org/ebooks/27428.epub.noimages	2020-06-13 23:43:15.932639	ebooks/27428
273231	application/epub+zip	http://www.gutenberg.org/ebooks/27428.epub.images	2020-06-13 23:43:15.485677	ebooks/27428
25856	image/jpeg	http://www.gutenberg.org/cache/epub/27428/pg27428.cover.medium.jpg	2020-06-13 23:43:18.727623	ebooks/27428
544827	text/html	http://www.gutenberg.org/ebooks/27428.html.noimages	2020-06-13 23:43:14.95566	ebooks/27428
531495	text/plain; charset=utf-8	http://www.gutenberg.org/files/27428/27428-0.txt	2008-12-09 21:37:22	ebooks/27428
171600	text/plain; charset=utf-8	http://www.gutenberg.org/files/27429/27429-0.txt	2012-03-11 15:30:16	ebooks/27429
173593	text/html; charset=utf-8	http://www.gutenberg.org/files/27429/27429-h/27429-h.htm	2012-03-11 15:30:32	ebooks/27429
101251	application/epub+zip	http://www.gutenberg.org/ebooks/27429.epub.noimages	2020-06-13 23:43:19.767601	ebooks/27429
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/27429.rdf	2020-06-13 23:43:21.705565	ebooks/27429
51249	application/zip	http://www.gutenberg.org/files/27429/27429-0.zip	2012-03-11 15:31:38	ebooks/27429
404779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27429.kindle.images	2020-06-13 23:43:20.452594	ebooks/27429
51217	text/html; charset=utf-8	http://www.gutenberg.org/files/27429/27429-h.zip	2012-03-11 15:31:40	ebooks/27429
101251	application/epub+zip	http://www.gutenberg.org/ebooks/27429.epub.images	2020-06-13 23:43:19.399601	ebooks/27429
404771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27429.kindle.noimages	2020-06-13 23:43:21.13957	ebooks/27429
4043	image/jpeg	http://www.gutenberg.org/cache/epub/27429/pg27429.cover.small.jpg	2020-06-13 23:43:21.311573	ebooks/27429
15244	image/jpeg	http://www.gutenberg.org/cache/epub/27429/pg27429.cover.medium.jpg	2020-06-13 23:43:21.464572	ebooks/27429
550521	text/plain; charset=utf-8	http://www.gutenberg.org/files/2743/2743-0.txt	2016-11-27 07:10:22	ebooks/2743
1141806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2743.kindle.images	2020-06-02 00:04:04.334926	ebooks/2743
520823	text/x-rst	http://www.gutenberg.org/files/2743/master-2743.rst	2012-02-20 01:10:48	ebooks/2743
282278	text/x-rst	http://www.gutenberg.org/files/2743/2743-rst.zip	2016-11-27 07:10:20	ebooks/2743
203926	application/zip	http://www.gutenberg.org/files/2743/2743.zip	2016-11-27 07:10:26	ebooks/2743
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2743/pg2743.cover.small.jpg	2020-06-02 00:04:05.909913	ebooks/2743
324524	application/epub+zip	http://www.gutenberg.org/ebooks/2743.epub.noimages	2020-06-02 00:04:03.117962	ebooks/2743
297729	text/html; charset=utf-8	http://www.gutenberg.org/files/2743/2743-h.zip	2016-11-27 07:10:26	ebooks/2743
203934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2743/2743-8.zip	2016-11-27 07:10:24	ebooks/2743
1141940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2743.kindle.noimages	2020-06-02 00:04:05.551937	ebooks/2743
547155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2743/2743.txt	2016-11-27 07:10:26	ebooks/2743
647070	application/pdf	http://www.gutenberg.org/ebooks/2743.pdf.noimages	2020-06-02 00:04:11.121859	ebooks/2743
324514	application/epub+zip	http://www.gutenberg.org/ebooks/2743.epub.images	2020-06-02 00:04:01.421969	ebooks/2743
547157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2743/2743-8.txt	2016-11-27 07:10:24	ebooks/2743
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2743/pg2743.cover.medium.jpg	2020-06-02 00:04:06.263899	ebooks/2743
739961	application/pdf	http://www.gutenberg.org/ebooks/2743.pdf.images	2020-06-02 00:04:08.760899	ebooks/2743
738909	application/zip	http://www.gutenberg.org/files/2743/2743-pdf.zip	2012-02-20 13:03:18	ebooks/2743
806581	application/pdf	http://www.gutenberg.org/files/2743/2743-pdf.pdf	2012-02-20 01:13:56	ebooks/2743
524242	text/x-rst	http://www.gutenberg.org/ebooks/2743.rst.gen	2020-06-02 00:03:59.719004	ebooks/2743
599805	text/html; charset=utf-8	http://www.gutenberg.org/files/2743/2743-h/2743-h.html	2016-11-27 07:10:26	ebooks/2743
524242	text/x-rst	http://www.gutenberg.org/files/2743/2743-rst/2743-rst.rst	2016-11-27 07:10:20	ebooks/2743
22999	application/rdf+xml	http://www.gutenberg.org/ebooks/2743.rdf	2020-06-11 01:02:22.117162	ebooks/2743
204528	application/zip	http://www.gutenberg.org/files/2743/2743-0.zip	2016-11-27 07:10:22	ebooks/2743
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/27430.rdf	2020-06-13 23:43:29.460465	ebooks/27430
1382126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27430.kindle.noimages	2020-06-13 23:43:28.528478	ebooks/27430
665001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27430/27430-8.txt	2008-12-06 15:07:42	ebooks/27430
665003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27430/27430.txt	2008-12-06 15:08:08	ebooks/27430
3044410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27430.kindle.images	2020-06-13 23:43:26.493509	ebooks/27430
239692	application/zip	http://www.gutenberg.org/files/27430/27430-8.zip	2008-12-06 15:08:18	ebooks/27430
4294	image/jpeg	http://www.gutenberg.org/cache/epub/27430/pg27430.cover.small.jpg	2020-06-13 23:43:28.781472	ebooks/27430
772889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27430/27430-h/27430-h.htm	2008-12-06 15:07:42	ebooks/27430
574890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27430/27430-h.zip	2008-12-06 15:08:18	ebooks/27430
665009	text/plain	http://www.gutenberg.org/ebooks/27430.txt.utf-8	2020-06-13 23:43:21.8176	ebooks/27430
18517	image/jpeg	http://www.gutenberg.org/cache/epub/27430/pg27430.cover.medium.jpg	2020-06-13 23:43:29.029484	ebooks/27430
239600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27430/27430.zip	2008-12-06 15:08:18	ebooks/27430
333616	application/epub+zip	http://www.gutenberg.org/ebooks/27430.epub.noimages	2020-06-13 23:43:23.889556	ebooks/27430
1050022	application/epub+zip	http://www.gutenberg.org/ebooks/27430.epub.images	2020-06-13 23:43:23.109545	ebooks/27430
86232	application/zip	http://www.gutenberg.org/files/27431/27431.zip	2008-12-06 17:48:36	ebooks/27431
1064046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27431.kindle.images	2020-06-13 23:43:31.615445	ebooks/27431
236460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27431/27431.txt	2008-12-06 17:48:34	ebooks/27431
156659	application/epub+zip	http://www.gutenberg.org/ebooks/27431.epub.noimages	2020-06-13 23:43:30.74345	ebooks/27431
292723	application/zip	http://www.gutenberg.org/files/27431/27431-h.zip	2008-12-06 17:48:36	ebooks/27431
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/27431.rdf	2020-06-13 23:43:32.958622	ebooks/27431
236432	text/plain	http://www.gutenberg.org/ebooks/27431.txt.utf-8	2020-06-13 23:43:29.562465	ebooks/27431
3684	image/jpeg	http://www.gutenberg.org/cache/epub/27431/pg27431.cover.small.jpg	2020-06-13 23:43:32.576637	ebooks/27431
455842	application/epub+zip	http://www.gutenberg.org/ebooks/27431.epub.images	2020-06-13 23:43:30.248472	ebooks/27431
16195	image/jpeg	http://www.gutenberg.org/cache/epub/27431/pg27431.cover.medium.jpg	2020-06-13 23:43:32.724632	ebooks/27431
261876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27431/27431-h/27431-h.htm	2008-12-06 17:48:34	ebooks/27431
589755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27431.kindle.noimages	2020-06-13 23:43:32.424694	ebooks/27431
349934	text/plain	http://www.gutenberg.org/ebooks/27432.txt.utf-8	2020-06-13 23:43:33.063709	ebooks/27432
4916	image/jpeg	http://www.gutenberg.org/cache/epub/27432/pg27432.cover.small.jpg	2020-06-13 23:43:36.726581	ebooks/27432
16765	image/jpeg	http://www.gutenberg.org/cache/epub/27432/pg27432.cover.medium.jpg	2020-06-13 23:43:36.882575	ebooks/27432
381347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27432/27432-h/27432-h.htm	2008-12-07 07:43:17	ebooks/27432
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/27432.rdf	2020-06-13 23:43:37.139581	ebooks/27432
200311	application/epub+zip	http://www.gutenberg.org/ebooks/27432.epub.images	2020-06-13 23:43:33.887625	ebooks/27432
349953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27432/27432-8.txt	2008-12-07 07:40:30	ebooks/27432
790559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27432.kindle.images	2020-06-13 23:43:35.46959	ebooks/27432
145478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27432/27432-h.zip	2008-12-07 07:45:21	ebooks/27432
129964	application/zip	http://www.gutenberg.org/files/27432/27432-8.zip	2008-12-07 07:40:30	ebooks/27432
349971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27432/27432.txt	2008-12-07 07:40:30	ebooks/27432
773940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27432.kindle.noimages	2020-06-13 23:43:36.566616	ebooks/27432
190040	application/epub+zip	http://www.gutenberg.org/ebooks/27432.epub.noimages	2020-06-13 23:43:34.381629	ebooks/27432
129950	application/zip	http://www.gutenberg.org/files/27432/27432.zip	2008-12-07 07:40:30	ebooks/27432
674852	text/plain	http://www.gutenberg.org/ebooks/27433.txt.utf-8	2020-06-13 23:43:37.254578	ebooks/27433
236625	application/zip	http://www.gutenberg.org/files/27433/27433-8.zip	2008-12-07 06:13:06	ebooks/27433
952508	text/html	http://www.gutenberg.org/ebooks/27433.html.images	2020-06-13 23:43:38.247589	ebooks/27433
952508	text/html	http://www.gutenberg.org/ebooks/27433.html.noimages	2020-06-13 23:43:38.606551	ebooks/27433
1371271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27433.kindle.noimages	2020-06-13 23:43:44.850485	ebooks/27433
4655	image/jpeg	http://www.gutenberg.org/cache/epub/27433/pg27433.cover.small.jpg	2020-06-13 23:43:44.997471	ebooks/27433
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/27433.rdf	2020-06-13 23:43:45.36546	ebooks/27433
335068	application/epub+zip	http://www.gutenberg.org/ebooks/27433.epub.images	2020-06-13 23:43:39.467563	ebooks/27433
16671	image/jpeg	http://www.gutenberg.org/cache/epub/27433/pg27433.cover.medium.jpg	2020-06-13 23:43:45.138468	ebooks/27433
1371280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27433.kindle.images	2020-06-13 23:43:42.48151	ebooks/27433
668372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27433/27433-8.txt	2008-12-07 06:13:02	ebooks/27433
335067	application/epub+zip	http://www.gutenberg.org/ebooks/27433.epub.noimages	2020-06-13 23:43:40.155592	ebooks/27433
377924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27434/27434.txt	2008-12-07 06:19:14	ebooks/27434
377902	text/plain	http://www.gutenberg.org/ebooks/27434.txt.utf-8	2020-06-13 23:43:45.474515	ebooks/27434
210788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27434/27434-h.zip	2008-12-07 06:19:16	ebooks/27434
974109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27434.kindle.images	2020-06-13 23:43:47.597738	ebooks/27434
4631	image/jpeg	http://www.gutenberg.org/cache/epub/27434/pg27434.cover.small.jpg	2020-06-13 23:43:48.798727	ebooks/27434
377932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27434/27434-8.txt	2008-12-07 06:18:52	ebooks/27434
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/27434.rdf	2020-06-13 23:43:49.19171	ebooks/27434
392478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27434/27434-h/27434-h.htm	2008-12-07 06:18:52	ebooks/27434
296649	application/epub+zip	http://www.gutenberg.org/ebooks/27434.epub.images	2020-06-13 23:43:46.096475	ebooks/27434
194925	application/epub+zip	http://www.gutenberg.org/ebooks/27434.epub.noimages	2020-06-13 23:43:46.541745	ebooks/27434
17034	image/jpeg	http://www.gutenberg.org/cache/epub/27434/pg27434.cover.medium.jpg	2020-06-13 23:43:48.949714	ebooks/27434
814257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27434.kindle.noimages	2020-06-13 23:43:48.645747	ebooks/27434
143768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27434/27434-8.zip	2008-12-07 06:19:14	ebooks/27434
143747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27434/27434.zip	2008-12-07 06:19:14	ebooks/27434
669591	application/pdf	http://www.gutenberg.org/files/27435/27435-pdf.zip	2008-12-07 08:30:17	ebooks/27435
846806	application/prs.tei	http://www.gutenberg.org/files/27435/27435-tei/27435-tei.tei	2008-12-07 08:30:18	ebooks/27435
19824	application/rdf+xml	http://www.gutenberg.org/ebooks/27435.rdf	2020-06-13 23:43:59.99057	ebooks/27435
1283033	text/html; charset=utf-8	http://www.gutenberg.org/files/27435/27435-h/27435-h.html	2008-12-07 08:29:22	ebooks/27435
333518	text/html; charset=utf-8	http://www.gutenberg.org/files/27435/27435-h.zip	2008-12-07 08:29:23	ebooks/27435
290903	application/zip	http://www.gutenberg.org/files/27435/27435-tei.zip	2008-12-07 08:30:19	ebooks/27435
2138585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27435.kindle.images	2020-06-13 23:43:55.288633	ebooks/27435
414633	application/epub+zip	http://www.gutenberg.org/ebooks/27435.epub.noimages	2020-06-13 23:43:51.892742	ebooks/27435
769261	text/plain; charset=utf-8	http://www.gutenberg.org/files/27435/27435-0.txt	2008-12-07 08:29:46	ebooks/27435
765521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27435/27435-8.txt	2008-12-07 08:30:18	ebooks/27435
765547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27435/27435.txt	2008-12-07 08:30:18	ebooks/27435
282258	application/zip	http://www.gutenberg.org/files/27435/27435-8.zip	2008-12-07 08:30:18	ebooks/27435
2388664	application/pdf	http://www.gutenberg.org/files/27435/27435-pdf.pdf	2008-12-07 08:30:17	ebooks/27435
2138569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27435.kindle.noimages	2020-06-13 23:43:58.648607	ebooks/27435
15618	image/jpeg	http://www.gutenberg.org/cache/epub/27435/pg27435.cover.medium.jpg	2020-06-13 23:43:59.430576	ebooks/27435
282206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27435/27435.zip	2008-12-07 08:30:18	ebooks/27435
282832	application/zip	http://www.gutenberg.org/files/27435/27435-0.zip	2008-12-07 08:29:46	ebooks/27435
414633	application/epub+zip	http://www.gutenberg.org/ebooks/27435.epub.images	2020-06-13 23:43:50.770692	ebooks/27435
4606	image/jpeg	http://www.gutenberg.org/cache/epub/27435/pg27435.cover.small.jpg	2020-06-13 23:43:58.97061	ebooks/27435
456345	application/epub+zip	http://www.gutenberg.org/ebooks/27436.epub.images	2020-06-13 23:44:01.013635	ebooks/27436
305066	application/zip	http://www.gutenberg.org/files/27436/27436-h.zip	2008-12-07 06:55:06	ebooks/27436
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/27436.rdf	2020-06-13 23:44:05.124516	ebooks/27436
4135	image/jpeg	http://www.gutenberg.org/cache/epub/27436/pg27436.cover.small.jpg	2020-06-13 23:44:04.702517	ebooks/27436
171211	application/zip	http://www.gutenberg.org/files/27436/27436-8.zip	2008-12-07 06:55:06	ebooks/27436
440881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27436/27436.txt	2008-12-07 06:54:38	ebooks/27436
440855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27436/27436-8.txt	2008-12-07 06:52:18	ebooks/27436
242016	application/epub+zip	http://www.gutenberg.org/ebooks/27436.epub.noimages	2020-06-13 23:44:01.640608	ebooks/27436
1333381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27436.kindle.images	2020-06-13 23:44:03.108555	ebooks/27436
14010	image/jpeg	http://www.gutenberg.org/cache/epub/27436/pg27436.cover.medium.jpg	2020-06-13 23:44:04.862525	ebooks/27436
440898	text/plain	http://www.gutenberg.org/ebooks/27436.txt.utf-8	2020-06-13 23:44:00.098607	ebooks/27436
999776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27436.kindle.noimages	2020-06-13 23:44:04.539513	ebooks/27436
541155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27436/27436-h/27436-h.htm	2008-12-07 06:52:20	ebooks/27436
171143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27436/27436.zip	2008-12-07 06:55:04	ebooks/27436
1157983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27437.kindle.images	2020-06-13 23:44:07.968468	ebooks/27437
165550	application/zip	http://www.gutenberg.org/files/27437/27437-8.zip	2008-12-07 07:03:56	ebooks/27437
13020	image/jpeg	http://www.gutenberg.org/cache/epub/27437/pg27437.cover.medium.jpg	2020-06-13 23:44:09.60746	ebooks/27437
3433	image/jpeg	http://www.gutenberg.org/cache/epub/27437/pg27437.cover.small.jpg	2020-06-13 23:44:09.449452	ebooks/27437
407484	text/plain	http://www.gutenberg.org/ebooks/27437.txt.utf-8	2020-06-13 23:44:05.232532	ebooks/27437
407489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27437/27437.txt	2008-12-07 07:03:40	ebooks/27437
165497	application/zip	http://www.gutenberg.org/files/27437/27437.zip	2008-12-07 07:03:56	ebooks/27437
369239	application/epub+zip	http://www.gutenberg.org/ebooks/27437.epub.images	2020-06-13 23:44:06.057508	ebooks/27437
407498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27437/27437-8.txt	2008-12-07 07:02:04	ebooks/27437
261466	application/zip	http://www.gutenberg.org/files/27437/27437-h.zip	2008-12-07 07:03:56	ebooks/27437
500211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27437/27437-h/27437-h.htm	2008-12-07 07:02:04	ebooks/27437
932961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27437.kindle.noimages	2020-06-13 23:44:09.287459	ebooks/27437
225789	application/epub+zip	http://www.gutenberg.org/ebooks/27437.epub.noimages	2020-06-13 23:44:06.645538	ebooks/27437
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/27437.rdf	2020-06-13 23:44:09.864449	ebooks/27437
4367	image/jpeg	http://www.gutenberg.org/cache/epub/27438/pg27438.cover.small.jpg	2020-06-13 23:44:14.273593	ebooks/27438
164432	application/zip	http://www.gutenberg.org/files/27438/27438-8.zip	2008-12-08 06:53:30	ebooks/27438
226287	application/epub+zip	http://www.gutenberg.org/ebooks/27438.epub.noimages	2020-06-13 23:44:11.556644	ebooks/27438
15502571	application/octet-stream	http://www.gutenberg.org/files/27438/27438-page-images.zip	2019-06-30 10:25:55	ebooks/27438
923479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27438.kindle.noimages	2020-06-13 23:44:14.117589	ebooks/27438
609270	application/epub+zip	http://www.gutenberg.org/ebooks/27438.epub.images	2020-06-13 23:44:10.901462	ebooks/27438
384378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27438/27438-h.zip	2008-12-08 06:53:30	ebooks/27438
415798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27438/27438-8.txt	2008-12-08 06:53:28	ebooks/27438
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/27438.rdf	2020-06-13 23:44:14.674583	ebooks/27438
16719	image/jpeg	http://www.gutenberg.org/cache/epub/27438/pg27438.cover.medium.jpg	2020-06-13 23:44:14.425591	ebooks/27438
164395	application/zip	http://www.gutenberg.org/files/27438/27438.zip	2008-12-08 06:53:30	ebooks/27438
1521294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27438.kindle.images	2020-06-13 23:44:12.876634	ebooks/27438
415777	text/plain	http://www.gutenberg.org/ebooks/27438.txt.utf-8	2020-06-13 23:44:09.966477	ebooks/27438
415789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27438/27438.txt	2008-12-08 06:53:28	ebooks/27438
485330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27438/27438-h/27438-h.htm	2008-12-08 06:53:28	ebooks/27438
325120	application/epub+zip	http://www.gutenberg.org/ebooks/27439.epub.images	2020-06-13 23:44:15.640607	ebooks/27439
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/27439.rdf	2020-06-13 23:44:19.990543	ebooks/27439
4718	image/jpeg	http://www.gutenberg.org/cache/epub/27439/pg27439.cover.small.jpg	2020-06-13 23:44:19.577533	ebooks/27439
606874	text/plain	http://www.gutenberg.org/ebooks/27439.txt.utf-8	2020-06-13 23:44:14.788594	ebooks/27439
663463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27439/27439-h/27439-h.htm	2008-12-07 09:20:29	ebooks/27439
1285398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27439.kindle.images	2020-06-13 23:44:17.817542	ebooks/27439
1275302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27439.kindle.noimages	2020-06-13 23:44:19.413525	ebooks/27439
18067	image/jpeg	http://www.gutenberg.org/cache/epub/27439/pg27439.cover.medium.jpg	2020-06-13 23:44:19.734523	ebooks/27439
245296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27439/27439-8.zip	2008-12-07 09:18:51	ebooks/27439
606872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27439/27439.txt	2008-12-07 09:18:51	ebooks/27439
269293	application/zip	http://www.gutenberg.org/files/27439/27439-h.zip	2008-12-07 09:22:38	ebooks/27439
318896	application/epub+zip	http://www.gutenberg.org/ebooks/27439.epub.noimages	2020-06-13 23:44:16.234585	ebooks/27439
245211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27439/27439.zip	2008-12-07 09:18:51	ebooks/27439
606846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27439/27439-8.txt	2008-12-07 09:18:51	ebooks/27439
972585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2744.kindle.images	2020-06-02 00:04:17.102074	ebooks/2744
972663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2744.kindle.noimages	2020-06-02 00:04:18.153066	ebooks/2744
438689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2744/2744-8.txt	2016-11-27 07:19:20	ebooks/2744
438687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2744/2744.txt	2016-11-27 07:19:20	ebooks/2744
418213	text/x-rst	http://www.gutenberg.org/ebooks/2744.rst.gen	2020-06-02 00:04:12.908147	ebooks/2744
257474	text/html; charset=utf-8	http://www.gutenberg.org/files/2744/2744-h.zip	2016-11-27 07:19:22	ebooks/2744
283473	application/epub+zip	http://www.gutenberg.org/ebooks/2744.epub.images	2020-06-02 00:04:14.479145	ebooks/2744
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2744/pg2744.cover.small.jpg	2020-06-02 00:04:18.462059	ebooks/2744
624069	application/pdf	http://www.gutenberg.org/ebooks/2744.pdf.images	2020-06-02 00:04:21.006063	ebooks/2744
162742	application/zip	http://www.gutenberg.org/files/2744/2744-0.zip	2016-11-27 07:19:18	ebooks/2744
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2744/pg2744.cover.medium.jpg	2020-06-02 00:04:18.767036	ebooks/2744
413232	text/x-rst	http://www.gutenberg.org/files/2744/2744-rst/master-2744.rst	2012-02-20 01:40:46	ebooks/2744
21254	application/rdf+xml	http://www.gutenberg.org/ebooks/2744.rdf	2020-06-11 01:02:22.155173	ebooks/2744
162038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2744/2744-8.zip	2016-11-27 07:19:20	ebooks/2744
531224	application/pdf	http://www.gutenberg.org/ebooks/2744.pdf.noimages	2020-06-02 00:04:23.067013	ebooks/2744
242308	text/x-rst	http://www.gutenberg.org/files/2744/2744-rst.zip	2016-11-27 07:19:18	ebooks/2744
283483	application/epub+zip	http://www.gutenberg.org/ebooks/2744.epub.noimages	2020-06-02 00:04:16.052096	ebooks/2744
492079	text/html; charset=utf-8	http://www.gutenberg.org/files/2744/2744-h/2744-h.html	2016-11-27 07:19:22	ebooks/2744
443299	text/plain; charset=utf-8	http://www.gutenberg.org/files/2744/2744-0.txt	2016-11-27 07:19:18	ebooks/2744
418213	text/x-rst	http://www.gutenberg.org/files/2744/2744-rst/2744-rst.rst	2016-11-27 07:19:18	ebooks/2744
162031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2744/2744.zip	2016-11-27 07:19:20	ebooks/2744
6187	image/jpeg	http://www.gutenberg.org/cache/epub/27440/pg27440.cover.small.jpg	2020-06-13 23:44:38.586586	ebooks/27440
2791330	application/epub+zip	http://www.gutenberg.org/ebooks/27440.epub.images	2020-06-13 23:44:24.548478	ebooks/27440
32568	image/jpeg	http://www.gutenberg.org/cache/epub/27440/pg27440.cover.medium.jpg	2020-06-13 23:44:38.746581	ebooks/27440
99521	text/plain	http://www.gutenberg.org/ebooks/27440.txt.utf-8	2020-06-13 23:44:20.094521	ebooks/27440
41822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27440/27440-8.zip	2008-12-07 09:46:33	ebooks/27440
125116	application/epub+zip	http://www.gutenberg.org/ebooks/27440.epub.noimages	2020-06-13 23:44:25.155453	ebooks/27440
7560123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27440.kindle.images	2020-06-13 23:44:37.666583	ebooks/27440
99556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27440/27440.txt	2008-12-07 09:46:33	ebooks/27440
436512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27440.kindle.noimages	2020-06-13 23:44:38.425574	ebooks/27440
117381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27440/27440-h/27440-h.htm	2008-12-07 09:48:14	ebooks/27440
99546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27440/27440-8.txt	2008-12-07 09:46:33	ebooks/27440
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/27440.rdf	2020-06-13 23:44:39.006573	ebooks/27440
41798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27440/27440.zip	2008-12-07 09:46:33	ebooks/27440
2711839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27440/27440-h.zip	2008-12-07 09:50:55	ebooks/27440
437004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27441/27441-8.txt	2008-12-07 10:29:34	ebooks/27441
160074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27441/27441-8.zip	2008-12-07 10:29:35	ebooks/27441
1192266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27441.kindle.noimages	2020-06-13 23:44:46.788467	ebooks/27441
267734	application/epub+zip	http://www.gutenberg.org/ebooks/27441.epub.noimages	2020-06-13 23:44:41.650538	ebooks/27441
764036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27441/27441-h/27441-h.htm	2008-12-07 10:32:19	ebooks/27441
4925	image/jpeg	http://www.gutenberg.org/cache/epub/27441/pg27441.cover.small.jpg	2020-06-13 23:44:47.064464	ebooks/27441
251374	application/zip	http://www.gutenberg.org/files/27441/27441-h.zip	2008-12-07 10:34:18	ebooks/27441
332928	application/epub+zip	http://www.gutenberg.org/ebooks/27441.epub.images	2020-06-13 23:44:40.68455	ebooks/27441
436977	text/plain	http://www.gutenberg.org/ebooks/27441.txt.utf-8	2020-06-13 23:44:39.115571	ebooks/27441
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/27441.rdf	2020-06-13 23:44:47.823511	ebooks/27441
1345392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27441.kindle.images	2020-06-13 23:44:44.255497	ebooks/27441
20833	image/jpeg	http://www.gutenberg.org/cache/epub/27441/pg27441.cover.medium.jpg	2020-06-13 23:44:47.344493	ebooks/27441
160055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27441/27441.zip	2008-12-07 10:29:35	ebooks/27441
437020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27441/27441.txt	2008-12-07 10:29:35	ebooks/27441
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/27442.rdf	2020-06-13 23:44:57.176536	ebooks/27442
2860426	application/zip	http://www.gutenberg.org/files/27442/27442-h.zip	2008-12-07 11:14:58	ebooks/27442
596214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27442/27442-8.txt	2008-12-07 11:08:53	ebooks/27442
4527418	application/epub+zip	http://www.gutenberg.org/ebooks/27442.epub.images	2020-06-13 23:44:49.759459	ebooks/27442
339322	application/epub+zip	http://www.gutenberg.org/ebooks/27442.epub.noimages	2020-06-13 23:44:50.651639	ebooks/27442
215944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27442/27442-8.zip	2008-12-07 11:08:53	ebooks/27442
1335102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27442.kindle.noimages	2020-06-13 23:44:55.883595	ebooks/27442
596284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27442/27442.txt	2008-12-07 11:08:53	ebooks/27442
2915	image/jpeg	http://www.gutenberg.org/cache/epub/27442/pg27442.cover.small.jpg	2020-06-13 23:44:56.354548	ebooks/27442
596568	text/plain	http://www.gutenberg.org/ebooks/27442.txt.utf-8	2020-06-13 23:44:47.933474	ebooks/27442
11969	image/jpeg	http://www.gutenberg.org/cache/epub/27442/pg27442.cover.medium.jpg	2020-06-13 23:44:56.647596	ebooks/27442
215689	application/zip	http://www.gutenberg.org/files/27442/27442.zip	2008-12-07 11:08:53	ebooks/27442
717537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27442/27442-h/27442-h.htm	2008-12-07 11:10:52	ebooks/27442
8384709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27442.kindle.images	2020-06-13 23:44:53.759577	ebooks/27442
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/27443.rdf	2020-06-13 23:45:01.179481	ebooks/27443
84470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27443/27443-h.zip	2008-12-07 08:14:00	ebooks/27443
160633	application/epub+zip	http://www.gutenberg.org/ebooks/27443.epub.images	2020-06-13 23:44:58.127536	ebooks/27443
588589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27443.kindle.images	2020-06-13 23:44:59.742523	ebooks/27443
189857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27443/27443-8.txt	2008-12-07 08:13:58	ebooks/27443
574289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27443.kindle.noimages	2020-06-13 23:45:00.613493	ebooks/27443
254128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27443/27443-h/27443-h.htm	2008-12-07 08:14:00	ebooks/27443
192720	text/plain	http://www.gutenberg.org/ebooks/27443.txt.utf-8	2020-06-13 23:44:57.279633	ebooks/27443
6004	image/jpeg	http://www.gutenberg.org/cache/epub/27443/pg27443.cover.small.jpg	2020-06-13 23:45:00.772493	ebooks/27443
30340	image/jpeg	http://www.gutenberg.org/cache/epub/27443/pg27443.cover.medium.jpg	2020-06-13 23:45:00.929485	ebooks/27443
154757	application/epub+zip	http://www.gutenberg.org/ebooks/27443.epub.noimages	2020-06-13 23:44:58.834563	ebooks/27443
71332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27443/27443-8.zip	2008-12-07 08:14:00	ebooks/27443
111941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27444/27444.zip	2008-12-07 09:00:48	ebooks/27444
278881	application/epub+zip	http://www.gutenberg.org/ebooks/27444.epub.images	2020-06-13 23:45:01.98748	ebooks/27444
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/27444.rdf	2020-06-13 23:45:05.174741	ebooks/27444
290702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27444/27444.txt	2008-12-07 09:00:48	ebooks/27444
731980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27444.kindle.noimages	2020-06-13 23:45:04.626737	ebooks/27444
21085	image/jpeg	http://www.gutenberg.org/cache/epub/27444/pg27444.cover.medium.jpg	2020-06-13 23:45:04.933733	ebooks/27444
290674	text/plain	http://www.gutenberg.org/ebooks/27444.txt.utf-8	2020-06-13 23:45:01.284481	ebooks/27444
187230	application/zip	http://www.gutenberg.org/files/27444/27444-h.zip	2008-12-07 09:00:48	ebooks/27444
322285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27444/27444-h/27444-h.htm	2008-12-07 09:00:48	ebooks/27444
896807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27444.kindle.images	2020-06-13 23:45:03.57346	ebooks/27444
5318	image/jpeg	http://www.gutenberg.org/cache/epub/27444/pg27444.cover.small.jpg	2020-06-13 23:45:04.780739	ebooks/27444
176610	application/epub+zip	http://www.gutenberg.org/ebooks/27444.epub.noimages	2020-06-13 23:45:02.536476	ebooks/27444
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/27445.rdf	2020-06-13 23:45:09.736707	ebooks/27445
917554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27445.kindle.images	2020-06-13 23:45:07.957704	ebooks/27445
447452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27445/27445.txt	2008-12-07 09:34:20	ebooks/27445
489905	text/html	http://www.gutenberg.org/ebooks/27445.html.images	2020-06-13 23:45:05.66878	ebooks/27445
230018	application/epub+zip	http://www.gutenberg.org/ebooks/27445.epub.images	2020-06-13 23:45:06.330735	ebooks/27445
16000	image/jpeg	http://www.gutenberg.org/cache/epub/27445/pg27445.cover.medium.jpg	2020-06-13 23:45:09.514721	ebooks/27445
447439	text/plain	http://www.gutenberg.org/ebooks/27445.txt.utf-8	2020-06-13 23:45:05.281767	ebooks/27445
447460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27445/27445-8.txt	2008-12-07 09:34:20	ebooks/27445
230018	application/epub+zip	http://www.gutenberg.org/ebooks/27445.epub.noimages	2020-06-13 23:45:06.725751	ebooks/27445
4507	image/jpeg	http://www.gutenberg.org/cache/epub/27445/pg27445.cover.small.jpg	2020-06-13 23:45:09.375676	ebooks/27445
168440	application/zip	http://www.gutenberg.org/files/27445/27445.zip	2008-12-07 09:34:22	ebooks/27445
489905	text/html	http://www.gutenberg.org/ebooks/27445.html.noimages	2020-06-13 23:45:05.85675	ebooks/27445
917546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27445.kindle.noimages	2020-06-13 23:45:09.232678	ebooks/27445
168480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27445/27445-8.zip	2008-12-07 09:34:22	ebooks/27445
25301	image/jpeg	http://www.gutenberg.org/cache/epub/27446/pg27446.cover.medium.jpg	2020-06-13 23:45:12.802687	ebooks/27446
87505	application/zip	http://www.gutenberg.org/files/27446/27446-h.zip	2008-12-07 15:06:20	ebooks/27446
146715	application/epub+zip	http://www.gutenberg.org/ebooks/27446.epub.noimages	2020-06-13 23:45:10.937656	ebooks/27446
212274	text/plain	http://www.gutenberg.org/ebooks/27446.txt.utf-8	2020-06-13 23:45:09.843696	ebooks/27446
570015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27446.kindle.noimages	2020-06-13 23:45:12.500638	ebooks/27446
5397	image/jpeg	http://www.gutenberg.org/cache/epub/27446/pg27446.cover.small.jpg	2020-06-13 23:45:12.650641	ebooks/27446
208487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27446/27446-8.txt	2008-12-07 15:06:12	ebooks/27446
82426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27446/27446-8.zip	2008-12-07 15:06:20	ebooks/27446
239453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27446/27446-h/27446-h.htm	2008-12-07 15:06:20	ebooks/27446
146715	application/epub+zip	http://www.gutenberg.org/ebooks/27446.epub.images	2020-06-13 23:45:10.442679	ebooks/27446
570023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27446.kindle.images	2020-06-13 23:45:11.715653	ebooks/27446
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/27446.rdf	2020-06-13 23:45:13.034643	ebooks/27446
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/27447.rdf	2020-06-13 23:45:17.503578	ebooks/27447
478301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27447/27447-h/27447-h.htm	2008-12-07 15:28:18	ebooks/27447
426632	text/plain	http://www.gutenberg.org/ebooks/27447.txt.utf-8	2020-06-13 23:45:13.141722	ebooks/27447
952815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27447.kindle.images	2020-06-13 23:45:15.753596	ebooks/27447
167019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27447/27447-8.zip	2008-12-07 15:28:18	ebooks/27447
18935	image/jpeg	http://www.gutenberg.org/cache/epub/27447/pg27447.cover.medium.jpg	2020-06-13 23:45:17.265583	ebooks/27447
179852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27447/27447-h.zip	2008-12-07 15:28:20	ebooks/27447
946303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27447.kindle.noimages	2020-06-13 23:45:16.948596	ebooks/27447
239099	application/epub+zip	http://www.gutenberg.org/ebooks/27447.epub.images	2020-06-13 23:45:14.040632	ebooks/27447
4806	image/jpeg	http://www.gutenberg.org/cache/epub/27447/pg27447.cover.small.jpg	2020-06-13 23:45:17.101578	ebooks/27447
234915	application/epub+zip	http://www.gutenberg.org/ebooks/27447.epub.noimages	2020-06-13 23:45:14.579638	ebooks/27447
166981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27447/27447.zip	2008-12-07 15:28:18	ebooks/27447
426646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27447/27447.txt	2008-12-07 15:28:18	ebooks/27447
426655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27447/27447-8.txt	2008-12-07 15:28:18	ebooks/27447
241489	text/plain	http://www.gutenberg.org/ebooks/27448.txt.utf-8	2020-06-13 23:45:17.609598	ebooks/27448
93708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27448/27448-8.zip	2008-12-08 04:41:56	ebooks/27448
691951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27448.kindle.images	2020-06-13 23:45:19.758571	ebooks/27448
271586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27448/27448-h/27448-h.htm	2008-12-08 04:38:00	ebooks/27448
93666	application/zip	http://www.gutenberg.org/files/27448/27448.zip	2008-12-08 04:41:56	ebooks/27448
129404	application/zip	http://www.gutenberg.org/files/27448/27448-h.zip	2008-12-08 04:41:56	ebooks/27448
4662	image/jpeg	http://www.gutenberg.org/cache/epub/27448/pg27448.cover.small.jpg	2020-06-13 23:45:20.836552	ebooks/27448
241502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27448/27448.txt	2008-12-08 04:41:44	ebooks/27448
241505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27448/27448-8.txt	2008-12-08 04:38:00	ebooks/27448
18676	image/jpeg	http://www.gutenberg.org/cache/epub/27448/pg27448.cover.medium.jpg	2020-06-13 23:45:20.986594	ebooks/27448
195659	application/epub+zip	http://www.gutenberg.org/ebooks/27448.epub.images	2020-06-13 23:45:18.315559	ebooks/27448
182132	application/epub+zip	http://www.gutenberg.org/ebooks/27448.epub.noimages	2020-06-13 23:45:18.858566	ebooks/27448
671436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27448.kindle.noimages	2020-06-13 23:45:20.683537	ebooks/27448
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/27448.rdf	2020-06-13 23:45:21.234528	ebooks/27448
370208	text/html; charset=us-ascii	http://www.gutenberg.org/files/27449/27449-h/27449-h.htm	2008-12-09 11:15:00	ebooks/27449
198243	application/epub+zip	http://www.gutenberg.org/ebooks/27449.epub.noimages	2020-06-13 23:45:22.72953	ebooks/27449
130622	application/zip	http://www.gutenberg.org/files/27449/27449.zip	2008-12-09 11:15:50	ebooks/27449
141258	application/zip	http://www.gutenberg.org/files/27449/27449-h.zip	2008-12-09 11:15:50	ebooks/27449
198243	application/epub+zip	http://www.gutenberg.org/ebooks/27449.epub.images	2020-06-13 23:45:22.124547	ebooks/27449
322350	text/plain	http://www.gutenberg.org/ebooks/27449.txt.utf-8	2020-06-13 23:45:21.339533	ebooks/27449
15728	image/jpeg	http://www.gutenberg.org/cache/epub/27449/pg27449.cover.medium.jpg	2020-06-13 23:45:25.341519	ebooks/27449
4309	image/jpeg	http://www.gutenberg.org/cache/epub/27449/pg27449.cover.small.jpg	2020-06-13 23:45:25.172515	ebooks/27449
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/27449.rdf	2020-06-13 23:45:25.589464	ebooks/27449
322349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27449/27449-8.txt	2008-12-08 04:44:58	ebooks/27449
785411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27449.kindle.noimages	2020-06-13 23:45:25.015496	ebooks/27449
785419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27449.kindle.images	2020-06-13 23:45:23.874498	ebooks/27449
130686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27449/27449-8.zip	2008-12-09 11:15:50	ebooks/27449
322356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27449/27449.txt	2008-12-08 04:44:58	ebooks/27449
22871	application/rdf+xml	http://www.gutenberg.org/ebooks/2745.rdf	2020-06-11 01:02:22.196162	ebooks/2745
57146	application/zip	http://www.gutenberg.org/files/2745/2745.zip	2016-11-27 07:28:14	ebooks/2745
128704	text/x-rst	http://www.gutenberg.org/files/2745/2745-rst/2745-rst.rst	2016-11-27 07:28:12	ebooks/2745
163090	application/epub+zip	http://www.gutenberg.org/ebooks/2745.epub.noimages	2020-06-02 00:04:26.226972	ebooks/2745
128704	text/x-rst	http://www.gutenberg.org/ebooks/2745.rst.gen	2020-06-02 00:04:24.269997	ebooks/2745
300640	application/pdf	http://www.gutenberg.org/ebooks/2745.pdf.images	2020-06-02 00:04:28.71294	ebooks/2745
207804	application/pdf	http://www.gutenberg.org/ebooks/2745.pdf.noimages	2020-06-02 00:04:29.879907	ebooks/2745
298662	application/zip	http://www.gutenberg.org/files/2745/2745-pdf.zip	2012-02-20 02:49:28	ebooks/2745
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2745/pg2745.cover.small.jpg	2020-06-02 00:04:27.399976	ebooks/2745
320496	application/pdf	http://www.gutenberg.org/files/2745/2745-pdf.pdf	2012-02-20 02:36:46	ebooks/2745
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2745/pg2745.cover.medium.jpg	2020-06-02 00:04:27.543993	ebooks/2745
153990	text/html; charset=utf-8	http://www.gutenberg.org/files/2745/2745-h.zip	2016-11-27 07:28:14	ebooks/2745
141284	text/x-rst	http://www.gutenberg.org/files/2745/2745-rst.zip	2016-11-27 07:28:12	ebooks/2745
489093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2745.kindle.images	2020-06-02 00:04:26.721949	ebooks/2745
127755	text/x-rst	http://www.gutenberg.org/files/2745/2745-rst/master-2745.rst	2012-02-20 02:35:34	ebooks/2745
489146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2745.kindle.noimages	2020-06-02 00:04:27.218934	ebooks/2745
57369	application/zip	http://www.gutenberg.org/files/2745/2745-0.zip	2016-11-27 07:28:12	ebooks/2745
57153	application/zip	http://www.gutenberg.org/files/2745/2745-8.zip	2016-11-27 07:28:12	ebooks/2745
178674	text/html; charset=utf-8	http://www.gutenberg.org/files/2745/2745-h/2745-h.html	2016-11-27 07:28:14	ebooks/2745
150230	text/plain; charset=utf-8	http://www.gutenberg.org/files/2745/2745-0.txt	2016-11-27 07:28:12	ebooks/2745
149205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2745/2745.txt	2016-11-27 07:28:14	ebooks/2745
163077	application/epub+zip	http://www.gutenberg.org/ebooks/2745.epub.images	2020-06-02 00:04:25.18497	ebooks/2745
149207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2745/2745-8.txt	2016-11-27 07:28:12	ebooks/2745
1074286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27450/27450.txt	2008-12-08 04:51:34	ebooks/27450
443876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27450/27450-h.zip	2008-12-08 04:51:36	ebooks/27450
417218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27450/27450-8.zip	2008-12-08 04:51:36	ebooks/27450
1074240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27450/27450-8.txt	2008-12-08 04:51:34	ebooks/27450
1074382	text/plain	http://www.gutenberg.org/ebooks/27450.txt.utf-8	2020-06-13 23:45:29.259684	ebooks/27450
2172571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27450.kindle.noimages	2020-06-13 23:45:38.605498	ebooks/27450
416977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27450/27450.zip	2008-12-08 04:51:36	ebooks/27450
537783	application/epub+zip	http://www.gutenberg.org/ebooks/27450.epub.noimages	2020-06-13 23:45:32.25659	ebooks/27450
1281498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27450/27450-h/27450-h.htm	2008-12-08 04:51:34	ebooks/27450
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/27450.rdf	2020-06-13 23:45:39.493488	ebooks/27450
5160	image/jpeg	http://www.gutenberg.org/cache/epub/27450/pg27450.cover.small.jpg	2020-06-13 23:45:38.842499	ebooks/27450
2172575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27450.kindle.images	2020-06-13 23:45:35.419541	ebooks/27450
537783	application/epub+zip	http://www.gutenberg.org/ebooks/27450.epub.images	2020-06-13 23:45:31.167626	ebooks/27450
22705	image/jpeg	http://www.gutenberg.org/cache/epub/27450/pg27450.cover.medium.jpg	2020-06-13 23:45:39.075498	ebooks/27450
2597650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27451.kindle.noimages	2020-06-13 23:45:51.05266	ebooks/27451
1615034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27451/27451-h/27451-h.htm	2008-12-08 05:36:56	ebooks/27451
2597654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27451.kindle.images	2020-06-13 23:45:47.070692	ebooks/27451
1264453	text/plain	http://www.gutenberg.org/ebooks/27451.txt.utf-8	2020-06-13 23:45:39.622505	ebooks/27451
1235984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27451/27451-8.txt	2008-12-08 05:36:52	ebooks/27451
520328	application/zip	http://www.gutenberg.org/files/27451/27451-h.zip	2008-12-08 05:36:56	ebooks/27451
20352	image/jpeg	http://www.gutenberg.org/cache/epub/27451/pg27451.cover.medium.jpg	2020-06-13 23:45:51.768628	ebooks/27451
612266	application/epub+zip	http://www.gutenberg.org/ebooks/27451.epub.noimages	2020-06-13 23:45:43.071443	ebooks/27451
471474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27451/27451-8.zip	2008-12-08 05:36:56	ebooks/27451
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/27451.rdf	2020-06-13 23:45:52.42262	ebooks/27451
4937	image/jpeg	http://www.gutenberg.org/cache/epub/27451/pg27451.cover.small.jpg	2020-06-13 23:45:51.433642	ebooks/27451
612266	application/epub+zip	http://www.gutenberg.org/ebooks/27451.epub.images	2020-06-13 23:45:41.868482	ebooks/27451
385791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27452/27452-h/27452-h.htm	2008-12-16 06:16:38	ebooks/27452
642902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27452.kindle.images	2020-06-13 23:45:54.445605	ebooks/27452
346951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27452/27452-8.txt	2008-12-16 06:19:09	ebooks/27452
642896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27452.kindle.noimages	2020-06-13 23:45:55.431578	ebooks/27452
161350	application/epub+zip	http://www.gutenberg.org/ebooks/27452.epub.images	2020-06-13 23:45:53.103628	ebooks/27452
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/27452.rdf	2020-06-13 23:45:55.610584	ebooks/27452
1805	image/jpeg	http://www.gutenberg.org/cache/epub/27452/pg27452.cover.small.jpg	2020-06-13 23:45:55.473594	ebooks/27452
346965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27452/27452.txt	2008-12-16 06:19:02	ebooks/27452
346923	text/plain	http://www.gutenberg.org/ebooks/27452.txt.utf-8	2020-06-13 23:45:52.52864	ebooks/27452
143989	application/zip	http://www.gutenberg.org/files/27452/27452-h.zip	2008-12-16 06:20:13	ebooks/27452
127913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27452/27452-8.zip	2008-12-16 06:20:55	ebooks/27452
8223	image/jpeg	http://www.gutenberg.org/cache/epub/27452/pg27452.cover.medium.jpg	2020-06-13 23:45:55.510586	ebooks/27452
161352	application/epub+zip	http://www.gutenberg.org/ebooks/27452.epub.noimages	2020-06-13 23:45:53.45162	ebooks/27452
127905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27452/27452.zip	2008-12-16 06:21:01	ebooks/27452
329261	text/plain	http://www.gutenberg.org/ebooks/27453.txt.utf-8	2020-06-13 23:45:55.720708	ebooks/27453
193511	application/epub+zip	http://www.gutenberg.org/ebooks/27453.epub.noimages	2020-06-13 23:45:59.480537	ebooks/27453
412643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27453/27453-h/27453-h.htm	2008-12-08 10:26:40	ebooks/27453
5047303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27453.kindle.images	2020-06-13 23:46:04.768459	ebooks/27453
2248041	application/epub+zip	http://www.gutenberg.org/ebooks/27453.epub.images	2020-06-13 23:45:58.905552	ebooks/27453
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/27453.rdf	2020-06-13 23:46:06.533458	ebooks/27453
797523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27453.kindle.noimages	2020-06-13 23:46:05.956448	ebooks/27453
130245	application/zip	http://www.gutenberg.org/files/27453/27453-8.zip	2008-12-08 10:19:49	ebooks/27453
329288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27453/27453-8.txt	2008-12-08 10:19:49	ebooks/27453
130227	application/zip	http://www.gutenberg.org/files/27453/27453.zip	2008-12-08 10:19:49	ebooks/27453
3950	image/jpeg	http://www.gutenberg.org/cache/epub/27453/pg27453.cover.small.jpg	2020-06-13 23:46:06.11644	ebooks/27453
3134358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27453/27453-h.zip	2008-12-08 10:30:40	ebooks/27453
13741	image/jpeg	http://www.gutenberg.org/cache/epub/27453/pg27453.cover.medium.jpg	2020-06-13 23:46:06.274489	ebooks/27453
329296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27453/27453.txt	2008-12-08 10:19:49	ebooks/27453
17076	image/jpeg	http://www.gutenberg.org/cache/epub/27454/pg27454.cover.medium.jpg	2020-06-13 23:46:11.926588	ebooks/27454
423940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27454/27454-8.txt	2008-12-08 11:08:58	ebooks/27454
730665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27454/27454-h.zip	2008-12-08 11:17:37	ebooks/27454
1011202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27454.kindle.noimages	2020-06-13 23:46:11.599574	ebooks/27454
423948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27454/27454.txt	2008-12-08 11:08:58	ebooks/27454
237670	application/epub+zip	http://www.gutenberg.org/ebooks/27454.epub.noimages	2020-06-13 23:46:08.602642	ebooks/27454
4645	image/jpeg	http://www.gutenberg.org/cache/epub/27454/pg27454.cover.small.jpg	2020-06-13 23:46:11.766568	ebooks/27454
161980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27454/27454.zip	2008-12-08 11:08:58	ebooks/27454
423911	text/plain	http://www.gutenberg.org/ebooks/27454.txt.utf-8	2020-06-13 23:46:06.639523	ebooks/27454
773037	application/epub+zip	http://www.gutenberg.org/ebooks/27454.epub.images	2020-06-13 23:46:07.799627	ebooks/27454
545367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27454/27454-h/27454-h.htm	2008-12-08 11:13:51	ebooks/27454
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/27454.rdf	2020-06-13 23:46:12.196617	ebooks/27454
1807597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27454.kindle.images	2020-06-13 23:46:10.161653	ebooks/27454
161998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27454/27454-8.zip	2008-12-08 11:08:58	ebooks/27454
101780	application/zip	http://www.gutenberg.org/files/27455/27455-8.zip	2008-12-08 12:42:27	ebooks/27455
6275	image/jpeg	http://www.gutenberg.org/cache/epub/27455/pg27455.cover.small.jpg	2020-06-13 23:46:16.750544	ebooks/27455
251802	application/epub+zip	http://www.gutenberg.org/ebooks/27455.epub.images	2020-06-13 23:46:13.160568	ebooks/27455
276214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27455/27455.txt	2008-12-08 12:42:27	ebooks/27455
644829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27455.kindle.noimages	2020-06-13 23:46:16.588529	ebooks/27455
276207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27455/27455-8.txt	2008-12-08 12:42:27	ebooks/27455
101779	application/zip	http://www.gutenberg.org/files/27455/27455.zip	2008-12-08 12:42:27	ebooks/27455
151655	application/zip	http://www.gutenberg.org/files/27455/27455-h.zip	2008-12-08 12:47:40	ebooks/27455
353627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27455/27455-h/27455-h.htm	2008-12-08 12:45:33	ebooks/27455
182485	application/epub+zip	http://www.gutenberg.org/ebooks/27455.epub.noimages	2020-06-13 23:46:14.734556	ebooks/27455
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/27455.rdf	2020-06-13 23:46:17.164502	ebooks/27455
33789	image/jpeg	http://www.gutenberg.org/cache/epub/27455/pg27455.cover.medium.jpg	2020-06-13 23:46:16.90752	ebooks/27455
848358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27455.kindle.images	2020-06-13 23:46:15.804522	ebooks/27455
276174	text/plain	http://www.gutenberg.org/ebooks/27455.txt.utf-8	2020-06-13 23:46:12.305578	ebooks/27455
2295264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27456.kindle.images	2020-06-13 23:46:19.407478	ebooks/27456
178559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27456.kindle.noimages	2020-06-13 23:46:19.635486	ebooks/27456
38163	text/html; charset=us-ascii	http://www.gutenberg.org/files/27456/27456-h/27456-h.htm	2008-12-08 09:34:08	ebooks/27456
36279	image/jpeg	http://www.gutenberg.org/cache/epub/27456/pg27456.cover.medium.jpg	2020-06-13 23:46:19.669479	ebooks/27456
64023	application/epub+zip	http://www.gutenberg.org/ebooks/27456.epub.noimages	2020-06-13 23:46:18.283487	ebooks/27456
1833869	application/zip	http://www.gutenberg.org/files/27456/27456-h.zip	2008-12-08 09:34:12	ebooks/27456
23486	text/plain	http://www.gutenberg.org/ebooks/27456.txt.utf-8	2020-06-13 23:46:17.2705	ebooks/27456
1284420	application/epub+zip	http://www.gutenberg.org/ebooks/27456.epub.images	2020-06-13 23:46:17.873508	ebooks/27456
23514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27456/27456.txt	2008-12-08 09:34:08	ebooks/27456
8885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27456/27456.zip	2008-12-08 09:34:12	ebooks/27456
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/27456.rdf	2020-06-13 23:46:19.722469	ebooks/27456
5446	image/jpeg	http://www.gutenberg.org/cache/epub/27456/pg27456.cover.small.jpg	2020-06-13 23:46:19.653467	ebooks/27456
679621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27457.kindle.images	2020-06-13 23:46:22.418734	ebooks/27457
175988	application/epub+zip	http://www.gutenberg.org/ebooks/27457.epub.noimages	2020-06-13 23:46:21.335477	ebooks/27457
247475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27457/27457.txt	2008-12-08 10:21:48	ebooks/27457
99978	application/zip	http://www.gutenberg.org/files/27457/27457.zip	2008-12-08 10:21:48	ebooks/27457
307130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27457/27457-h/27457-h.htm	2008-12-08 10:21:48	ebooks/27457
175989	application/epub+zip	http://www.gutenberg.org/ebooks/27457.epub.images	2020-06-13 23:46:20.689471	ebooks/27457
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/27457.rdf	2020-06-13 23:46:24.121709	ebooks/27457
247457	text/plain	http://www.gutenberg.org/ebooks/27457.txt.utf-8	2020-06-13 23:46:19.830476	ebooks/27457
100011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27457/27457-8.zip	2008-12-08 10:21:48	ebooks/27457
679616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27457.kindle.noimages	2020-06-13 23:46:23.501721	ebooks/27457
110325	application/zip	http://www.gutenberg.org/files/27457/27457-h.zip	2008-12-08 10:21:48	ebooks/27457
19104	image/jpeg	http://www.gutenberg.org/cache/epub/27457/pg27457.cover.medium.jpg	2020-06-13 23:46:23.842715	ebooks/27457
247482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27457/27457-8.txt	2008-12-08 10:21:48	ebooks/27457
4988	image/jpeg	http://www.gutenberg.org/cache/epub/27457/pg27457.cover.small.jpg	2020-06-13 23:46:23.673721	ebooks/27457
190165	text/plain	http://www.gutenberg.org/ebooks/27458.txt.utf-8	2020-06-13 23:46:24.225719	ebooks/27458
158069	application/epub+zip	http://www.gutenberg.org/ebooks/27458.epub.images	2020-06-13 23:46:25.072701	ebooks/27458
16801	application/rdf+xml	http://www.gutenberg.org/ebooks/27458.rdf	2020-06-13 23:46:28.469657	ebooks/27458
616980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27458.kindle.noimages	2020-06-13 23:46:27.81669	ebooks/27458
189913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27458/27458.txt	2008-12-09 06:47:08	ebooks/27458
91155	text/html; charset=utf-8	http://www.gutenberg.org/files/27458/27458-h.zip	2008-12-09 06:48:52	ebooks/27458
616991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27458.kindle.images	2020-06-13 23:46:26.800673	ebooks/27458
189799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27458/27458-8.txt	2008-12-09 06:47:30	ebooks/27458
76761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27458/27458.zip	2008-12-09 06:48:52	ebooks/27458
26072	image/jpeg	http://www.gutenberg.org/cache/epub/27458/pg27458.cover.medium.jpg	2020-06-13 23:46:28.173662	ebooks/27458
77003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27458/27458-8.zip	2008-12-09 06:48:52	ebooks/27458
283725	text/html; charset=utf-8	http://www.gutenberg.org/files/27458/27458-h/27458-h.htm	2008-12-09 06:47:20	ebooks/27458
5477	image/jpeg	http://www.gutenberg.org/cache/epub/27458/pg27458.cover.small.jpg	2020-06-13 23:46:27.996658	ebooks/27458
158070	application/epub+zip	http://www.gutenberg.org/ebooks/27458.epub.noimages	2020-06-13 23:46:25.7727	ebooks/27458
185944	application/epub+zip	http://www.gutenberg.org/ebooks/27459.epub.images	2020-06-13 23:46:29.115666	ebooks/27459
290627	text/html	http://www.gutenberg.org/ebooks/27459.html.noimages	2020-06-13 23:46:28.755677	ebooks/27459
145404	application/zip	http://www.gutenberg.org/files/27459/27459-0.zip	2008-12-08 11:40:10	ebooks/27459
185944	application/epub+zip	http://www.gutenberg.org/ebooks/27459.epub.noimages	2020-06-13 23:46:29.422689	ebooks/27459
10422	image/jpeg	http://www.gutenberg.org/cache/epub/27459/pg27459.cover.medium.jpg	2020-06-13 23:46:30.93966	ebooks/27459
735060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27459.kindle.noimages	2020-06-13 23:46:30.665631	ebooks/27459
11522	application/rdf+xml	http://www.gutenberg.org/ebooks/27459.rdf	2020-06-13 23:46:31.149628	ebooks/27459
735068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27459.kindle.images	2020-06-13 23:46:30.042642	ebooks/27459
290627	text/html	http://www.gutenberg.org/ebooks/27459.html.images	2020-06-13 23:46:28.612651	ebooks/27459
3139	image/jpeg	http://www.gutenberg.org/cache/epub/27459/pg27459.cover.small.jpg	2020-06-13 23:46:30.802625	ebooks/27459
286541	text/plain; charset=utf-8	http://www.gutenberg.org/files/27459/27459-0.txt	2008-12-08 11:40:08	ebooks/27459
86637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2746/2746.zip	2016-11-27 07:45:56	ebooks/2746
397637	application/zip	http://www.gutenberg.org/files/2746/2746-pdf.zip	2012-02-20 13:11:56	ebooks/2746
236344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2746/2746-8.txt	2016-11-27 07:45:56	ebooks/2746
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2746/pg2746.cover.medium.jpg	2020-06-02 00:04:35.047846	ebooks/2746
436238	application/pdf	http://www.gutenberg.org/files/2746/2746-pdf.pdf	2012-02-20 02:54:32	ebooks/2746
399535	application/pdf	http://www.gutenberg.org/ebooks/2746.pdf.images	2020-06-02 00:04:36.555889	ebooks/2746
237769	text/plain; charset=utf-8	http://www.gutenberg.org/files/2746/2746-0.txt	2016-11-27 07:45:54	ebooks/2746
211234	application/epub+zip	http://www.gutenberg.org/ebooks/2746.epub.images	2020-06-02 00:04:32.025867	ebooks/2746
652782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2746.kindle.images	2020-06-02 00:04:33.94684	ebooks/2746
653058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2746.kindle.noimages	2020-06-02 00:04:34.644932	ebooks/2746
236342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2746/2746.txt	2016-11-27 07:45:56	ebooks/2746
86923	text/plain; charset=utf-8	http://www.gutenberg.org/files/2746/2746-0.zip	2016-11-27 07:45:54	ebooks/2746
215454	text/x-rst	http://www.gutenberg.org/files/2746/2746-rst/2746-rst.rst	2016-11-27 07:45:54	ebooks/2746
215454	text/x-rst	http://www.gutenberg.org/ebooks/2746.rst.gen	2020-06-02 00:04:30.779906	ebooks/2746
22218	application/rdf+xml	http://www.gutenberg.org/ebooks/2746.rdf	2020-06-11 01:02:22.235177	ebooks/2746
169553	application/zip	http://www.gutenberg.org/files/2746/2746-rst.zip	2016-11-27 07:45:54	ebooks/2746
211246	application/epub+zip	http://www.gutenberg.org/ebooks/2746.epub.noimages	2020-06-02 00:04:33.253881	ebooks/2746
86647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2746/2746-8.zip	2016-11-27 07:45:56	ebooks/2746
273676	text/html; charset=utf-8	http://www.gutenberg.org/files/2746/2746-h/2746-h.html	2016-11-27 07:45:56	ebooks/2746
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2746/pg2746.cover.small.jpg	2020-06-02 00:04:34.849831	ebooks/2746
182991	application/zip	http://www.gutenberg.org/files/2746/2746-h.zip	2016-11-27 07:45:56	ebooks/2746
306677	application/pdf	http://www.gutenberg.org/ebooks/2746.pdf.noimages	2020-06-02 00:04:38.064041	ebooks/2746
175589	text/html	http://www.gutenberg.org/ebooks/27460.html.noimages	2020-06-13 23:46:31.596614	ebooks/27460
106583	application/epub+zip	http://www.gutenberg.org/ebooks/27460.epub.noimages	2020-06-13 23:46:32.32262	ebooks/27460
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/27460.rdf	2020-06-13 23:46:32.8616	ebooks/27460
82036	application/zip	http://www.gutenberg.org/files/27460/27460-r.zip	2008-12-08 15:10:36	ebooks/27460
106583	application/epub+zip	http://www.gutenberg.org/ebooks/27460.epub.images	2020-06-13 23:46:31.974619	ebooks/27460
537352	text/rtf	http://www.gutenberg.org/files/27460/27460-r.rtf	2008-12-08 15:01:45	ebooks/27460
169467	text/plain	http://www.gutenberg.org/ebooks/27460.txt.utf-8	2020-06-13 23:46:31.249676	ebooks/27460
175589	text/html	http://www.gutenberg.org/ebooks/27460.html.images	2020-06-13 23:46:31.474621	ebooks/27460
14292	image/jpeg	http://www.gutenberg.org/cache/epub/27460/pg27460.cover.medium.jpg	2020-06-13 23:46:32.647607	ebooks/27460
60131	application/zip	http://www.gutenberg.org/files/27460/27460-8.zip	2008-12-08 15:10:28	ebooks/27460
3786	image/jpeg	http://www.gutenberg.org/cache/epub/27460/pg27460.cover.small.jpg	2020-06-13 23:46:32.509611	ebooks/27460
158146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27460/27460-8.txt	2008-12-08 15:10:23	ebooks/27460
189084	application/zip	http://www.gutenberg.org/files/27461/27461.zip	2008-12-08 14:19:46	ebooks/27461
1013178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27461.kindle.images	2020-06-13 23:46:35.430565	ebooks/27461
189204	application/zip	http://www.gutenberg.org/files/27461/27461-8.zip	2008-12-08 14:19:46	ebooks/27461
1013174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27461.kindle.noimages	2020-06-13 23:46:36.761563	ebooks/27461
250940	application/epub+zip	http://www.gutenberg.org/ebooks/27461.epub.images	2020-06-13 23:46:33.636616	ebooks/27461
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/27461.rdf	2020-06-13 23:46:37.305537	ebooks/27461
471238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27461/27461-8.txt	2008-12-08 14:19:46	ebooks/27461
4237	image/jpeg	http://www.gutenberg.org/cache/epub/27461/pg27461.cover.small.jpg	2020-06-13 23:46:36.913542	ebooks/27461
471274	text/plain	http://www.gutenberg.org/ebooks/27461.txt.utf-8	2020-06-13 23:46:32.966619	ebooks/27461
504532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27461/27461-h/27461-h.htm	2008-12-08 14:19:46	ebooks/27461
14561	image/jpeg	http://www.gutenberg.org/cache/epub/27461/pg27461.cover.medium.jpg	2020-06-13 23:46:37.062542	ebooks/27461
471238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27461/27461.txt	2008-12-08 14:19:46	ebooks/27461
196940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27461/27461-h.zip	2008-12-08 14:19:46	ebooks/27461
250940	application/epub+zip	http://www.gutenberg.org/ebooks/27461.epub.noimages	2020-06-13 23:46:34.100586	ebooks/27461
61653	text/plain	http://www.gutenberg.org/ebooks/27462.txt.utf-8	2020-06-13 23:46:37.402559	ebooks/27462
16858	image/jpeg	http://www.gutenberg.org/cache/epub/27462/pg27462.cover.medium.jpg	2020-06-13 23:46:39.42952	ebooks/27462
72372	application/epub+zip	http://www.gutenberg.org/ebooks/27462.epub.images	2020-06-13 23:46:37.832543	ebooks/27462
23665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27462/27462.zip	2008-12-08 14:21:02	ebooks/27462
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/27462.rdf	2020-06-13 23:46:39.657508	ebooks/27462
72373	application/epub+zip	http://www.gutenberg.org/ebooks/27462.epub.noimages	2020-06-13 23:46:38.219585	ebooks/27462
288796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27462.kindle.images	2020-06-13 23:46:38.680524	ebooks/27462
4449	image/jpeg	http://www.gutenberg.org/cache/epub/27462/pg27462.cover.small.jpg	2020-06-13 23:46:39.286536	ebooks/27462
66169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27462/27462-h/27462-h.htm	2008-12-08 14:21:02	ebooks/27462
61681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27462/27462.txt	2008-12-08 14:21:02	ebooks/27462
288793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27462.kindle.noimages	2020-06-13 23:46:39.142559	ebooks/27462
83219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27462/27462-h.zip	2008-12-08 14:21:02	ebooks/27462
3065845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27463.kindle.images	2020-06-13 23:46:42.46748	ebooks/27463
221914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27463/27463.txt	2008-12-08 16:20:00	ebooks/27463
260568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27463/27463-h/27463-h.htm	2008-12-08 16:20:00	ebooks/27463
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/27463.rdf	2020-06-13 23:46:44.031512	ebooks/27463
5408	image/jpeg	http://www.gutenberg.org/cache/epub/27463/pg27463.cover.small.jpg	2020-06-13 23:46:43.607466	ebooks/27463
1014886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27463/27463-h.zip	2008-12-08 16:20:02	ebooks/27463
589874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27463.kindle.noimages	2020-06-13 23:46:43.443462	ebooks/27463
221893	text/plain	http://www.gutenberg.org/ebooks/27463.txt.utf-8	2020-06-13 23:46:39.761588	ebooks/27463
221925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27463/27463-8.txt	2008-12-08 16:20:00	ebooks/27463
23491	image/jpeg	http://www.gutenberg.org/cache/epub/27463/pg27463.cover.medium.jpg	2020-06-13 23:46:43.770511	ebooks/27463
74791	application/zip	http://www.gutenberg.org/files/27463/27463.zip	2008-12-08 16:20:02	ebooks/27463
148978	application/epub+zip	http://www.gutenberg.org/ebooks/27463.epub.noimages	2020-06-13 23:46:41.190503	ebooks/27463
1725049	application/epub+zip	http://www.gutenberg.org/ebooks/27463.epub.images	2020-06-13 23:46:40.629506	ebooks/27463
74807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27463/27463-8.zip	2008-12-08 16:20:02	ebooks/27463
253076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27464.kindle.noimages	2020-06-13 23:46:45.741461	ebooks/27464
35877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27464/27464.txt	2008-12-09 04:18:08	ebooks/27464
65960	application/epub+zip	http://www.gutenberg.org/ebooks/27464.epub.noimages	2020-06-13 23:46:44.929463	ebooks/27464
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/27464.rdf	2020-06-13 23:46:46.24644	ebooks/27464
253088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27464.kindle.images	2020-06-13 23:46:45.336443	ebooks/27464
38241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27464/27464-h/27464-h.htm	2008-12-09 04:18:08	ebooks/27464
58392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27464/27464-h.zip	2008-12-09 04:18:10	ebooks/27464
17939	image/jpeg	http://www.gutenberg.org/cache/epub/27464/pg27464.cover.medium.jpg	2020-06-13 23:46:46.023499	ebooks/27464
13833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27464/27464.zip	2008-12-09 04:18:10	ebooks/27464
65960	application/epub+zip	http://www.gutenberg.org/ebooks/27464.epub.images	2020-06-13 23:46:44.546457	ebooks/27464
35849	text/plain	http://www.gutenberg.org/ebooks/27464.txt.utf-8	2020-06-13 23:46:44.129477	ebooks/27464
4523	image/jpeg	http://www.gutenberg.org/cache/epub/27464/pg27464.cover.small.jpg	2020-06-13 23:46:45.884434	ebooks/27464
426911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27465.kindle.noimages	2020-06-13 23:46:48.480598	ebooks/27465
54003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27465/27465.zip	2008-12-09 04:23:06	ebooks/27465
4494	image/jpeg	http://www.gutenberg.org/cache/epub/27465/pg27465.cover.small.jpg	2020-06-13 23:46:48.624598	ebooks/27465
17163	image/jpeg	http://www.gutenberg.org/cache/epub/27465/pg27465.cover.medium.jpg	2020-06-13 23:46:48.767603	ebooks/27465
151186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27465/27465-h/27465-h.htm	2008-12-09 04:23:06	ebooks/27465
138064	text/plain	http://www.gutenberg.org/ebooks/27465.txt.utf-8	2020-06-13 23:46:46.346447	ebooks/27465
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/27465.rdf	2020-06-13 23:46:48.993613	ebooks/27465
138082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27465/27465.txt	2008-12-09 04:23:06	ebooks/27465
54033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27465/27465-8.zip	2008-12-09 04:23:06	ebooks/27465
428679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27465.kindle.images	2020-06-13 23:46:47.864621	ebooks/27465
138088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27465/27465-8.txt	2008-12-09 04:23:06	ebooks/27465
109347	application/epub+zip	http://www.gutenberg.org/ebooks/27465.epub.images	2020-06-13 23:46:46.840642	ebooks/27465
58620	application/zip	http://www.gutenberg.org/files/27465/27465-h.zip	2008-12-09 04:23:06	ebooks/27465
108719	application/epub+zip	http://www.gutenberg.org/ebooks/27465.epub.noimages	2020-06-13 23:46:47.257624	ebooks/27465
4772358	application/zip	http://www.gutenberg.org/files/27466/27466-h.zip	2008-12-09 04:27:46	ebooks/27466
48445	application/zip	http://www.gutenberg.org/files/27466/27466-0.zip	2008-12-09 04:27:46	ebooks/27466
16055	application/rdf+xml	http://www.gutenberg.org/ebooks/27466.rdf	2020-06-13 23:47:09.16363	ebooks/27466
11027	image/jpeg	http://www.gutenberg.org/cache/epub/27466/pg27466.cover.medium.jpg	2020-06-13 23:47:08.842639	ebooks/27466
119800	application/epub+zip	http://www.gutenberg.org/ebooks/27466.epub.noimages	2020-06-13 23:46:54.964523	ebooks/27466
188168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27466/27466-h/27466-h.htm	2008-12-09 04:27:24	ebooks/27466
11517949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27466.kindle.images	2020-06-13 23:47:07.533648	ebooks/27466
136904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27466/27466.txt	2008-12-09 04:27:40	ebooks/27466
48432	application/zip	http://www.gutenberg.org/files/27466/27466-8.zip	2008-12-09 04:27:46	ebooks/27466
434774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27466.kindle.noimages	2020-06-13 23:47:08.456635	ebooks/27466
136896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27466/27466-8.txt	2008-12-09 04:27:40	ebooks/27466
136816	text/plain; charset=utf-8	http://www.gutenberg.org/files/27466/27466-0.txt	2008-12-09 04:27:22	ebooks/27466
2965	image/jpeg	http://www.gutenberg.org/cache/epub/27466/pg27466.cover.small.jpg	2020-06-13 23:47:08.650645	ebooks/27466
48375	application/zip	http://www.gutenberg.org/files/27466/27466.zip	2008-12-09 04:27:46	ebooks/27466
5820265	application/epub+zip	http://www.gutenberg.org/ebooks/27466.epub.images	2020-06-13 23:46:54.259532	ebooks/27466
2997284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27467.kindle.images	2020-06-13 23:47:11.655609	ebooks/27467
171829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27467/27467.txt	2008-12-09 04:34:00	ebooks/27467
199204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27467/27467-h/27467-h.htm	2008-12-09 04:34:00	ebooks/27467
27849	image/jpeg	http://www.gutenberg.org/cache/epub/27467/pg27467.cover.medium.jpg	2020-06-13 23:47:12.746593	ebooks/27467
508517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27467.kindle.noimages	2020-06-13 23:47:12.44159	ebooks/27467
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/27467.rdf	2020-06-13 23:47:12.984578	ebooks/27467
6357	image/jpeg	http://www.gutenberg.org/cache/epub/27467/pg27467.cover.small.jpg	2020-06-13 23:47:12.594586	ebooks/27467
59627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27467/27467.zip	2008-12-09 04:34:06	ebooks/27467
123625	application/epub+zip	http://www.gutenberg.org/ebooks/27467.epub.noimages	2020-06-13 23:47:10.508613	ebooks/27467
1696808	application/epub+zip	http://www.gutenberg.org/ebooks/27467.epub.images	2020-06-13 23:47:10.021643	ebooks/27467
1214627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27467/27467-h.zip	2008-12-09 04:34:06	ebooks/27467
171801	text/plain	http://www.gutenberg.org/ebooks/27467.txt.utf-8	2020-06-13 23:47:09.264641	ebooks/27467
34092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27468/27468-h/27468-h.htm	2008-12-09 04:38:42	ebooks/27468
613380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27468.kindle.images	2020-06-13 23:47:14.521574	ebooks/27468
265965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27468.kindle.noimages	2020-06-13 23:47:14.935555	ebooks/27468
286876	application/epub+zip	http://www.gutenberg.org/ebooks/27468.epub.images	2020-06-13 23:47:13.597587	ebooks/27468
5444	image/jpeg	http://www.gutenberg.org/cache/epub/27468/pg27468.cover.small.jpg	2020-06-13 23:47:15.079556	ebooks/27468
28826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27468/27468.txt	2008-12-09 04:38:42	ebooks/27468
28798	text/plain	http://www.gutenberg.org/ebooks/27468.txt.utf-8	2020-06-13 23:47:13.080583	ebooks/27468
67733	application/epub+zip	http://www.gutenberg.org/ebooks/27468.epub.noimages	2020-06-13 23:47:14.033631	ebooks/27468
10423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27468/27468.zip	2008-12-09 04:38:42	ebooks/27468
22585	image/jpeg	http://www.gutenberg.org/cache/epub/27468/pg27468.cover.medium.jpg	2020-06-13 23:47:15.221568	ebooks/27468
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/27468.rdf	2020-06-13 23:47:15.445575	ebooks/27468
154911	application/zip	http://www.gutenberg.org/files/27468/27468-h.zip	2008-12-09 04:38:42	ebooks/27468
12477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27469/27469.zip	2008-12-09 04:43:44	ebooks/27469
389510	application/zip	http://www.gutenberg.org/files/27469/27469-h.zip	2008-12-09 04:43:44	ebooks/27469
277820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27469.kindle.noimages	2020-06-13 23:47:19.046513	ebooks/27469
36321	text/plain	http://www.gutenberg.org/ebooks/27469.txt.utf-8	2020-06-13 23:47:15.546558	ebooks/27469
1309948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27469.kindle.images	2020-06-13 23:47:18.612505	ebooks/27469
36349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27469/27469.txt	2008-12-09 04:43:44	ebooks/27469
18979	image/jpeg	http://www.gutenberg.org/cache/epub/27469/pg27469.cover.medium.jpg	2020-06-13 23:47:19.3475	ebooks/27469
4025	image/jpeg	http://www.gutenberg.org/cache/epub/27469/pg27469.cover.small.jpg	2020-06-13 23:47:19.200504	ebooks/27469
614229	application/epub+zip	http://www.gutenberg.org/ebooks/27469.epub.images	2020-06-13 23:47:16.504532	ebooks/27469
82854	application/epub+zip	http://www.gutenberg.org/ebooks/27469.epub.noimages	2020-06-13 23:47:16.95054	ebooks/27469
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/27469.rdf	2020-06-13 23:47:19.578491	ebooks/27469
40280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27469/27469-h/27469-h.htm	2008-12-09 04:43:44	ebooks/27469
146708	application/epub+zip	http://www.gutenberg.org/ebooks/2747.epub.images	2020-06-02 00:04:39.870973	ebooks/2747
112170	text/plain; charset=utf-8	http://www.gutenberg.org/files/2747/2747-0.txt	2016-11-28 06:02:28	ebooks/2747
250054	application/pdf	http://www.gutenberg.org/ebooks/2747.pdf.images	2020-06-02 00:04:43.122923	ebooks/2747
265753	application/pdf	http://www.gutenberg.org/files/2747/2747-pdf.pdf	2012-02-20 04:42:10	ebooks/2747
22857	application/rdf+xml	http://www.gutenberg.org/ebooks/2747.rdf	2020-06-11 01:02:22.276154	ebooks/2747
43606	text/plain; charset=utf-8	http://www.gutenberg.org/files/2747/2747-0.zip	2016-11-28 06:02:28	ebooks/2747
426308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2747.kindle.images	2020-06-02 00:04:41.171964	ebooks/2747
89959	text/x-rst	http://www.gutenberg.org/files/2747/2747-rst/master2747.rst	2012-02-20 04:38:22	ebooks/2747
110983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2747/2747.txt	2016-11-28 06:02:28	ebooks/2747
43405	application/zip	http://www.gutenberg.org/files/2747/2747-8.zip	2016-11-28 06:02:28	ebooks/2747
128293	text/x-rst	http://www.gutenberg.org/files/2747/2747-rst.zip	2016-11-28 06:02:28	ebooks/2747
140780	application/zip	http://www.gutenberg.org/files/2747/2747-h.zip	2016-11-28 06:02:28	ebooks/2747
247725	application/zip	http://www.gutenberg.org/files/2747/2747-pdf.zip	2012-02-20 04:55:02	ebooks/2747
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2747/pg2747.cover.medium.jpg	2020-06-02 00:04:42.036936	ebooks/2747
426461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2747.kindle.noimages	2020-06-02 00:04:41.617945	ebooks/2747
91291	text/x-rst	http://www.gutenberg.org/ebooks/2747.rst.gen	2020-06-02 00:04:39.014047	ebooks/2747
157192	application/pdf	http://www.gutenberg.org/ebooks/2747.pdf.noimages	2020-06-02 00:04:44.191923	ebooks/2747
139643	text/html; charset=utf-8	http://www.gutenberg.org/files/2747/2747-h/2747-h.html	2016-11-28 06:02:28	ebooks/2747
146721	application/epub+zip	http://www.gutenberg.org/ebooks/2747.epub.noimages	2020-06-02 00:04:40.727003	ebooks/2747
110985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2747/2747-8.txt	2016-11-28 06:02:28	ebooks/2747
91291	text/x-rst	http://www.gutenberg.org/files/2747/2747-rst/2747-rst.rst	2016-11-28 06:02:28	ebooks/2747
43397	application/zip	http://www.gutenberg.org/files/2747/2747.zip	2016-11-28 06:02:28	ebooks/2747
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2747/pg2747.cover.small.jpg	2020-06-02 00:04:41.745983	ebooks/2747
302868	text/plain	http://www.gutenberg.org/ebooks/27470.txt.utf-8	2020-06-13 23:47:19.682519	ebooks/27470
323793	text/html	http://www.gutenberg.org/ebooks/27470.html.noimages	2020-06-13 23:47:20.164506	ebooks/27470
323793	text/html	http://www.gutenberg.org/ebooks/27470.html.images	2020-06-13 23:47:20.009522	ebooks/27470
18195	image/jpeg	http://www.gutenberg.org/cache/epub/27470/pg27470.cover.medium.jpg	2020-06-13 23:47:23.021508	ebooks/27470
169763	application/epub+zip	http://www.gutenberg.org/ebooks/27470.epub.images	2020-06-13 23:47:20.620523	ebooks/27470
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/27470.rdf	2020-06-13 23:47:23.242445	ebooks/27470
288606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27470/27470-8.txt	2008-12-09 09:17:05	ebooks/27470
679803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27470.kindle.noimages	2020-06-13 23:47:22.74145	ebooks/27470
4842	image/jpeg	http://www.gutenberg.org/cache/epub/27470/pg27470.cover.small.jpg	2020-06-13 23:47:22.882456	ebooks/27470
169763	application/epub+zip	http://www.gutenberg.org/ebooks/27470.epub.noimages	2020-06-13 23:47:21.017473	ebooks/27470
679807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27470.kindle.images	2020-06-13 23:47:21.876469	ebooks/27470
112166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27470/27470-8.zip	2008-12-09 09:17:05	ebooks/27470
833461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27471.kindle.noimages	2020-06-13 23:47:27.09263	ebooks/27471
420607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27471/27471-h/27471-h.htm	2008-12-09 09:49:24	ebooks/27471
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/27471.rdf	2020-06-13 23:47:27.665589	ebooks/27471
294916	application/epub+zip	http://www.gutenberg.org/ebooks/27471.epub.images	2020-06-13 23:47:24.147448	ebooks/27471
335267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27471/27471-8.txt	2008-12-09 09:44:58	ebooks/27471
195717	application/epub+zip	http://www.gutenberg.org/ebooks/27471.epub.noimages	2020-06-13 23:47:24.740435	ebooks/27471
131281	application/zip	http://www.gutenberg.org/files/27471/27471-8.zip	2008-12-09 09:44:58	ebooks/27471
17791	image/jpeg	http://www.gutenberg.org/cache/epub/27471/pg27471.cover.medium.jpg	2020-06-13 23:47:27.410593	ebooks/27471
335277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27471/27471.txt	2008-12-09 09:44:58	ebooks/27471
335236	text/plain	http://www.gutenberg.org/ebooks/27471.txt.utf-8	2020-06-13 23:47:23.350443	ebooks/27471
131275	application/zip	http://www.gutenberg.org/files/27471/27471.zip	2008-12-09 09:44:59	ebooks/27471
4576	image/jpeg	http://www.gutenberg.org/cache/epub/27471/pg27471.cover.small.jpg	2020-06-13 23:47:27.2546	ebooks/27471
211060	application/zip	http://www.gutenberg.org/files/27471/27471-h.zip	2008-12-09 09:53:56	ebooks/27471
983416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27471.kindle.images	2020-06-13 23:47:25.912612	ebooks/27471
25918	image/jpeg	http://www.gutenberg.org/cache/epub/27472/pg27472.cover.medium.jpg	2020-06-13 23:47:30.976551	ebooks/27472
102694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27472/27472.txt	2008-12-09 10:20:46	ebooks/27472
39773	application/zip	http://www.gutenberg.org/files/27472/27472.zip	2008-12-09 10:20:46	ebooks/27472
110304	application/epub+zip	http://www.gutenberg.org/ebooks/27472.epub.noimages	2020-06-13 23:47:29.47758	ebooks/27472
130993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27472/27472-h/27472-h.htm	2008-12-09 10:25:50	ebooks/27472
3923357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27472.kindle.images	2020-06-13 23:47:30.55256	ebooks/27472
102711	text/plain	http://www.gutenberg.org/ebooks/27472.txt.utf-8	2020-06-13 23:47:27.76266	ebooks/27472
17114	application/rdf+xml	http://www.gutenberg.org/ebooks/27472.rdf	2020-06-13 23:47:31.055553	ebooks/27472
4172	image/jpeg	http://www.gutenberg.org/cache/epub/27472/pg27472.cover.small.jpg	2020-06-13 23:47:30.952556	ebooks/27472
102687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27472/27472-8.txt	2008-12-09 10:20:46	ebooks/27472
2350385	application/epub+zip	http://www.gutenberg.org/ebooks/27472.epub.images	2020-06-13 23:47:28.798579	ebooks/27472
39787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27472/27472-8.zip	2008-12-09 10:20:46	ebooks/27472
345876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27472.kindle.noimages	2020-06-13 23:47:30.926556	ebooks/27472
1009656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27472/27472-h.zip	2008-12-09 10:31:16	ebooks/27472
13138	application/zip	http://www.gutenberg.org/files/27473/27473.zip	2008-12-09 12:16:29	ebooks/27473
255689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27473.kindle.noimages	2020-06-13 23:47:32.775532	ebooks/27473
14573	application/zip	http://www.gutenberg.org/files/27473/27473-h.zip	2008-12-09 12:16:29	ebooks/27473
34671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27473/27473.txt	2008-12-09 12:16:29	ebooks/27473
67007	application/epub+zip	http://www.gutenberg.org/ebooks/27473.epub.noimages	2020-06-13 23:47:31.893597	ebooks/27473
35019	text/plain; charset=utf-8	http://www.gutenberg.org/files/27473/27473-0.txt	2008-12-09 12:13:19	ebooks/27473
41862	text/html	http://www.gutenberg.org/files/27473/27473-h/27473-h.htm	2008-12-09 12:12:25	ebooks/27473
18763	image/jpeg	http://www.gutenberg.org/cache/epub/27473/pg27473.cover.medium.jpg	2020-06-13 23:47:33.075526	ebooks/27473
4801	image/jpeg	http://www.gutenberg.org/cache/epub/27473/pg27473.cover.small.jpg	2020-06-13 23:47:32.926542	ebooks/27473
13201	text/plain; charset=utf-8	http://www.gutenberg.org/files/27473/27473-0.zip	2008-12-09 12:16:29	ebooks/27473
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/27473.rdf	2020-06-13 23:47:33.318515	ebooks/27473
67007	application/epub+zip	http://www.gutenberg.org/ebooks/27473.epub.images	2020-06-13 23:47:31.492556	ebooks/27473
255697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27473.kindle.images	2020-06-13 23:47:32.338539	ebooks/27473
36447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27474/27474.txt	2008-12-09 13:29:36	ebooks/27474
36781	text/plain; charset=utf-8	http://www.gutenberg.org/files/27474/27474-0.txt	2008-12-09 13:24:37	ebooks/27474
287806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27474.kindle.noimages	2020-06-13 23:47:36.686472	ebooks/27474
14276	text/plain; charset=utf-8	http://www.gutenberg.org/files/27474/27474-0.zip	2008-12-09 13:29:36	ebooks/27474
2033660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27474.kindle.images	2020-06-13 23:47:36.171478	ebooks/27474
79278	application/epub+zip	http://www.gutenberg.org/ebooks/27474.epub.noimages	2020-06-13 23:47:34.429509	ebooks/27474
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/27474.rdf	2020-06-13 23:47:37.216469	ebooks/27474
43846	text/html	http://www.gutenberg.org/files/27474/27474-h/27474-h.htm	2008-12-09 13:28:07	ebooks/27474
906043	application/epub+zip	http://www.gutenberg.org/ebooks/27474.epub.images	2020-06-13 23:47:33.977526	ebooks/27474
29611	image/jpeg	http://www.gutenberg.org/cache/epub/27474/pg27474.cover.medium.jpg	2020-06-13 23:47:36.979538	ebooks/27474
390613	text/html	http://www.gutenberg.org/files/27474/27474-h.zip	2008-12-09 13:29:36	ebooks/27474
14217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27474/27474.zip	2008-12-09 13:29:36	ebooks/27474
6407	image/jpeg	http://www.gutenberg.org/cache/epub/27474/pg27474.cover.small.jpg	2020-06-13 23:47:36.833481	ebooks/27474
584851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27475/27475.txt	2008-12-09 10:24:46	ebooks/27475
17595	image/jpeg	http://www.gutenberg.org/cache/epub/27475/pg27475.cover.medium.jpg	2020-06-13 23:47:42.470714	ebooks/27475
1247016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27475.kindle.noimages	2020-06-13 23:47:42.152711	ebooks/27475
222104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27475/27475.zip	2008-12-09 10:24:48	ebooks/27475
1271931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27475.kindle.images	2020-06-13 23:47:40.541729	ebooks/27475
308047	application/epub+zip	http://www.gutenberg.org/ebooks/27475.epub.images	2020-06-13 23:47:38.27945	ebooks/27475
292516	application/epub+zip	http://www.gutenberg.org/ebooks/27475.epub.noimages	2020-06-13 23:47:38.935487	ebooks/27475
584859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27475/27475-8.txt	2008-12-09 10:24:46	ebooks/27475
222156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27475/27475-8.zip	2008-12-09 10:24:48	ebooks/27475
250902	application/zip	http://www.gutenberg.org/files/27475/27475-h.zip	2008-12-09 10:24:48	ebooks/27475
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/27475.rdf	2020-06-13 23:47:42.725704	ebooks/27475
4823	image/jpeg	http://www.gutenberg.org/cache/epub/27475/pg27475.cover.small.jpg	2020-06-13 23:47:42.313717	ebooks/27475
695658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27475/27475-h/27475-h.htm	2008-12-09 10:24:48	ebooks/27475
584846	text/plain	http://www.gutenberg.org/ebooks/27475.txt.utf-8	2020-06-13 23:47:37.327506	ebooks/27475
1155909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27476.kindle.noimages	2020-06-13 23:47:47.337651	ebooks/27476
286335	application/epub+zip	http://www.gutenberg.org/ebooks/27476.epub.noimages	2020-06-13 23:47:44.258675	ebooks/27476
16077	image/jpeg	http://www.gutenberg.org/cache/epub/27476/pg27476.cover.medium.jpg	2020-06-13 23:47:47.654647	ebooks/27476
540469	text/plain	http://www.gutenberg.org/ebooks/27476.txt.utf-8	2020-06-13 23:47:42.83473	ebooks/27476
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/27476.rdf	2020-06-13 23:47:47.909627	ebooks/27476
747813	application/epub+zip	http://www.gutenberg.org/ebooks/27476.epub.images	2020-06-13 23:47:43.706716	ebooks/27476
1890099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27476.kindle.images	2020-06-13 23:47:45.828657	ebooks/27476
596606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27476/27476-h/27476-h.htm	2008-12-09 16:06:20	ebooks/27476
540463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27476/27476.txt	2008-12-09 16:06:20	ebooks/27476
4794	image/jpeg	http://www.gutenberg.org/cache/epub/27476/pg27476.cover.small.jpg	2020-06-13 23:47:47.497667	ebooks/27476
427565	application/zip	http://www.gutenberg.org/files/27476/27476-h.zip	2008-12-09 16:06:22	ebooks/27476
212199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27476/27476-8.zip	2008-12-09 16:06:22	ebooks/27476
212130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27476/27476.zip	2008-12-09 16:06:22	ebooks/27476
540471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27476/27476-8.txt	2008-12-09 16:06:20	ebooks/27476
79615	application/epub+zip	http://www.gutenberg.org/ebooks/27477.epub.noimages	2020-06-13 23:47:49.363631	ebooks/27477
18067	application/zip	http://www.gutenberg.org/files/27477/27477-8.zip	2008-12-09 14:25:24	ebooks/27477
1950524	application/epub+zip	http://www.gutenberg.org/ebooks/27477.epub.images	2020-06-13 23:47:48.824632	ebooks/27477
52105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27477/27477.txt	2008-12-09 14:25:14	ebooks/27477
65324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27477/27477-h/27477-h.htm	2008-12-09 14:22:08	ebooks/27477
956969	application/zip	http://www.gutenberg.org/files/27477/27477-h.zip	2008-12-09 14:25:24	ebooks/27477
307893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27477.kindle.noimages	2020-06-13 23:47:50.9966	ebooks/27477
52104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27477/27477-8.txt	2008-12-09 14:22:08	ebooks/27477
3438227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27477.kindle.images	2020-06-13 23:47:50.43762	ebooks/27477
52084	text/plain	http://www.gutenberg.org/ebooks/27477.txt.utf-8	2020-06-13 23:47:48.009652	ebooks/27477
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/27477.rdf	2020-06-13 23:47:51.535585	ebooks/27477
27073	image/jpeg	http://www.gutenberg.org/cache/epub/27477/pg27477.cover.medium.jpg	2020-06-13 23:47:51.2966	ebooks/27477
18051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27477/27477.zip	2008-12-09 14:25:24	ebooks/27477
6052	image/jpeg	http://www.gutenberg.org/cache/epub/27477/pg27477.cover.small.jpg	2020-06-13 23:47:51.147585	ebooks/27477
562530	application/zip	http://www.gutenberg.org/files/27478/27478-8.zip	2008-12-09 14:33:42	ebooks/27478
2689176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27478.kindle.noimages	2020-06-13 23:48:16.703484	ebooks/27478
1474724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27478/27478.txt	2008-12-09 14:32:52	ebooks/27478
2242506	application/epub+zip	http://www.gutenberg.org/ebooks/27478.epub.images	2020-06-13 23:47:57.171528	ebooks/27478
6312523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27478.kindle.images	2020-06-13 23:48:13.103506	ebooks/27478
2157685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27478/27478-h.zip	2008-12-09 14:33:42	ebooks/27478
694276	application/epub+zip	http://www.gutenberg.org/ebooks/27478.epub.noimages	2020-06-13 23:47:59.558573	ebooks/27478
1475499	text/plain	http://www.gutenberg.org/ebooks/27478.txt.utf-8	2020-06-13 23:47:51.672582	ebooks/27478
35138	image/jpeg	http://www.gutenberg.org/cache/epub/27478/pg27478.cover.medium.jpg	2020-06-13 23:48:17.200452	ebooks/27478
561621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27478/27478.zip	2008-12-09 14:33:40	ebooks/27478
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/27478.rdf	2020-06-13 23:48:17.621444	ebooks/27478
1794618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27478/27478-h/27478-h.htm	2008-12-09 14:30:42	ebooks/27478
6554	image/jpeg	http://www.gutenberg.org/cache/epub/27478/pg27478.cover.small.jpg	2020-06-13 23:48:16.956478	ebooks/27478
1474211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27478/27478-8.txt	2008-12-09 14:30:42	ebooks/27478
1883851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27479/27479-h/27479-h.htm	2008-12-09 14:38:44	ebooks/27479
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/27479.rdf	2020-06-13 23:48:50.036536	ebooks/27479
1594458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27479/27479-8.txt	2008-12-09 14:38:44	ebooks/27479
619503	application/zip	http://www.gutenberg.org/files/27479/27479.zip	2008-12-09 14:41:16	ebooks/27479
6042003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27479.kindle.images	2020-06-13 23:48:45.430586	ebooks/27479
2906949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27479.kindle.noimages	2020-06-13 23:48:49.132561	ebooks/27479
620622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27479/27479-8.zip	2008-12-09 14:41:18	ebooks/27479
33753	image/jpeg	http://www.gutenberg.org/cache/epub/27479/pg27479.cover.medium.jpg	2020-06-13 23:48:49.623554	ebooks/27479
6278	image/jpeg	http://www.gutenberg.org/cache/epub/27479/pg27479.cover.small.jpg	2020-06-13 23:48:49.385536	ebooks/27479
766189	application/epub+zip	http://www.gutenberg.org/ebooks/27479.epub.noimages	2020-06-13 23:48:24.839659	ebooks/27479
1842455	application/epub+zip	http://www.gutenberg.org/ebooks/27479.epub.images	2020-06-13 23:48:22.45572	ebooks/27479
1726891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27479/27479-h.zip	2008-12-09 14:41:18	ebooks/27479
1595165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27479/27479.txt	2008-12-09 14:40:18	ebooks/27479
1595646	text/plain	http://www.gutenberg.org/ebooks/27479.txt.utf-8	2020-06-13 23:48:17.757447	ebooks/27479
198801	application/zip	http://www.gutenberg.org/files/2748/2748-h.zip	2016-11-28 06:45:40	ebooks/2748
316727	text/html; charset=utf-8	http://www.gutenberg.org/files/2748/2748-h/2748-h.html	2016-11-28 06:45:40	ebooks/2748
251915	text/x-rst	http://www.gutenberg.org/ebooks/2748.rst.gen	2020-06-02 00:04:45.113928	ebooks/2748
212382	application/epub+zip	http://www.gutenberg.org/ebooks/2748.epub.noimages	2020-06-02 00:04:47.671888	ebooks/2748
251915	text/x-rst	http://www.gutenberg.org/files/2748/2748-rst/2748-rst.rst	2016-11-28 06:45:38	ebooks/2748
698624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2748.kindle.images	2020-06-02 00:04:48.422884	ebooks/2748
342135	application/pdf	http://www.gutenberg.org/ebooks/2748.pdf.noimages	2020-06-02 00:04:53.010121	ebooks/2748
22864	application/rdf+xml	http://www.gutenberg.org/ebooks/2748.rdf	2020-06-11 01:02:22.317153	ebooks/2748
102994	text/plain; charset=utf-8	http://www.gutenberg.org/files/2748/2748-0.zip	2016-11-28 06:45:38	ebooks/2748
470420	application/pdf	http://www.gutenberg.org/files/2748/2748-pdf.pdf	2012-02-20 05:00:00	ebooks/2748
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2748/pg2748.cover.medium.jpg	2020-06-02 00:04:49.789872	ebooks/2748
185157	application/zip	http://www.gutenberg.org/files/2748/2748-rst.zip	2016-11-28 06:45:38	ebooks/2748
698598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2748.kindle.noimages	2020-06-02 00:04:49.174864	ebooks/2748
270988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2748/2748-8.txt	2016-11-28 06:45:38	ebooks/2748
212372	application/epub+zip	http://www.gutenberg.org/ebooks/2748.epub.images	2020-06-02 00:04:46.47588	ebooks/2748
102500	application/zip	http://www.gutenberg.org/files/2748/2748.zip	2016-11-28 06:45:40	ebooks/2748
270986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2748/2748.txt	2016-11-28 06:45:40	ebooks/2748
434993	application/pdf	http://www.gutenberg.org/ebooks/2748.pdf.images	2020-06-02 00:04:51.399852	ebooks/2748
274464	text/plain; charset=utf-8	http://www.gutenberg.org/files/2748/2748-0.txt	2016-11-28 06:45:38	ebooks/2748
433084	application/zip	http://www.gutenberg.org/files/2748/2748-pdf.zip	2012-02-20 05:12:46	ebooks/2748
102508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2748/2748-8.zip	2016-11-28 06:45:38	ebooks/2748
248106	text/x-rst	http://www.gutenberg.org/files/2748/2748-rst/master-2748.rst	2012-02-20 04:59:08	ebooks/2748
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2748/pg2748.cover.small.jpg	2020-06-02 00:04:49.573846	ebooks/2748
1498026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27480/27480-8.txt	2008-12-09 14:42:40	ebooks/27480
1498463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27480/27480.txt	2008-12-09 14:44:50	ebooks/27480
5848	image/jpeg	http://www.gutenberg.org/cache/epub/27480/pg27480.cover.small.jpg	2020-06-13 23:49:12.423547	ebooks/27480
741748	application/epub+zip	http://www.gutenberg.org/ebooks/27480.epub.noimages	2020-06-13 23:48:55.344481	ebooks/27480
591760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27480/27480-8.zip	2008-12-09 14:45:30	ebooks/27480
590462	application/zip	http://www.gutenberg.org/files/27480/27480.zip	2008-12-09 14:45:28	ebooks/27480
1499311	text/plain	http://www.gutenberg.org/ebooks/27480.txt.utf-8	2020-06-13 23:48:50.172561	ebooks/27480
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/27480.rdf	2020-06-13 23:49:13.051556	ebooks/27480
30640	image/jpeg	http://www.gutenberg.org/cache/epub/27480/pg27480.cover.medium.jpg	2020-06-13 23:49:12.652536	ebooks/27480
1412297	application/zip	http://www.gutenberg.org/files/27480/27480-h.zip	2008-12-09 14:45:30	ebooks/27480
5255655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27480.kindle.images	2020-06-13 23:49:08.644592	ebooks/27480
1531359	application/epub+zip	http://www.gutenberg.org/ebooks/27480.epub.images	2020-06-13 23:48:53.922506	ebooks/27480
2844752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27480.kindle.noimages	2020-06-13 23:49:12.184539	ebooks/27480
1712686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27480/27480-h/27480-h.htm	2008-12-09 14:42:48	ebooks/27480
667930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27481/27481-h/27481-h.htm	2020-03-07 08:28:06	ebooks/27481
319703	application/epub+zip	http://www.gutenberg.org/ebooks/27481.epub.noimages	2020-06-13 23:49:16.005496	ebooks/27481
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/27481.rdf	2020-06-13 23:49:21.857436	ebooks/27481
8316271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27481.kindle.images	2020-06-13 23:49:18.910453	ebooks/27481
506430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27481/27481-8.txt	2009-01-18 05:44:16	ebooks/27481
197510	application/zip	http://www.gutenberg.org/files/27481/27481-8.zip	2009-01-18 05:45:00	ebooks/27481
4126	image/jpeg	http://www.gutenberg.org/cache/epub/27481/pg27481.cover.small.jpg	2020-06-13 23:49:21.139444	ebooks/27481
4446970	application/epub+zip	http://www.gutenberg.org/ebooks/27481.epub.images	2020-06-13 23:49:15.008518	ebooks/27481
197417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27481/27481.zip	2009-01-18 05:45:00	ebooks/27481
506478	text/plain	http://www.gutenberg.org/ebooks/27481.txt.utf-8	2020-06-13 23:49:13.163561	ebooks/27481
506477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27481/27481.txt	2009-01-18 05:43:58	ebooks/27481
1211141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27481.kindle.noimages	2020-06-13 23:49:20.731432	ebooks/27481
3179997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27481/27481-h.zip	2020-03-07 08:29:26	ebooks/27481
17708	image/jpeg	http://www.gutenberg.org/cache/epub/27481/pg27481.cover.medium.jpg	2020-06-13 23:49:21.409433	ebooks/27481
5943	image/jpeg	http://www.gutenberg.org/cache/epub/27482/pg27482.cover.small.jpg	2020-06-13 23:49:26.320561	ebooks/27482
211023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27482/27482-8.txt	2008-12-10 10:36:25	ebooks/27482
976831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27482/27482-h.zip	2008-12-10 10:40:26	ebooks/27482
157271	application/epub+zip	http://www.gutenberg.org/ebooks/27482.epub.noimages	2020-06-13 23:49:23.711618	ebooks/27482
263206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27482/27482-h/27482-h.htm	2008-12-10 10:37:56	ebooks/27482
631675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27482.kindle.noimages	2020-06-13 23:49:26.099571	ebooks/27482
2894707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27482.kindle.images	2020-06-13 23:49:25.018611	ebooks/27482
1589539	application/epub+zip	http://www.gutenberg.org/ebooks/27482.epub.images	2020-06-13 23:49:23.013649	ebooks/27482
79470	application/zip	http://www.gutenberg.org/files/27482/27482-8.zip	2008-12-10 10:36:25	ebooks/27482
79464	application/zip	http://www.gutenberg.org/files/27482/27482.zip	2008-12-10 10:36:25	ebooks/27482
211032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27482/27482.txt	2008-12-10 10:36:25	ebooks/27482
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/27482.rdf	2020-06-13 23:49:26.897633	ebooks/27482
210996	text/plain	http://www.gutenberg.org/ebooks/27482.txt.utf-8	2020-06-13 23:49:21.964429	ebooks/27482
27928	image/jpeg	http://www.gutenberg.org/cache/epub/27482/pg27482.cover.medium.jpg	2020-06-13 23:49:26.532557	ebooks/27482
691131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27483/27483-8.txt	2008-12-10 08:26:18	ebooks/27483
331956	application/epub+zip	http://www.gutenberg.org/ebooks/27483.epub.noimages	2020-06-13 23:49:29.988528	ebooks/27483
6199	image/jpeg	http://www.gutenberg.org/cache/epub/27483/pg27483.cover.small.jpg	2020-06-13 23:49:33.321483	ebooks/27483
734725	text/html	http://www.gutenberg.org/ebooks/27483.html.noimages	2020-06-13 23:49:27.702539	ebooks/27483
353000	application/epub+zip	http://www.gutenberg.org/ebooks/27483.epub.images	2020-06-13 23:49:28.39358	ebooks/27483
1191444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27483.kindle.noimages	2020-06-13 23:49:33.170473	ebooks/27483
36173	image/jpeg	http://www.gutenberg.org/cache/epub/27483/pg27483.cover.medium.jpg	2020-06-13 23:49:33.467485	ebooks/27483
734725	text/html	http://www.gutenberg.org/ebooks/27483.html.images	2020-06-13 23:49:27.474564	ebooks/27483
694681	text/plain	http://www.gutenberg.org/ebooks/27483.txt.utf-8	2020-06-13 23:49:27.015548	ebooks/27483
1301740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27483.kindle.images	2020-06-13 23:49:31.827487	ebooks/27483
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/27483.rdf	2020-06-13 23:49:33.698474	ebooks/27483
247541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27483/27483-8.zip	2008-12-10 08:26:20	ebooks/27483
1057650	application/epub+zip	http://www.gutenberg.org/ebooks/27484.epub.images	2020-06-13 23:49:35.077487	ebooks/27484
966159	application/zip	http://www.gutenberg.org/files/27484/27484-h.zip	2008-12-10 12:33:51	ebooks/27484
234911	application/epub+zip	http://www.gutenberg.org/ebooks/27484.epub.noimages	2020-06-13 23:49:37.086735	ebooks/27484
383254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27484/27484.txt	2008-12-10 12:26:15	ebooks/27484
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/27484.rdf	2020-06-13 23:49:41.737657	ebooks/27484
151042	application/zip	http://www.gutenberg.org/files/27484/27484-0.zip	2008-12-10 12:26:15	ebooks/27484
150817	application/zip	http://www.gutenberg.org/files/27484/27484.zip	2008-12-10 12:26:15	ebooks/27484
383048	text/plain; charset=utf-8	http://www.gutenberg.org/files/27484/27484-0.txt	2008-12-10 12:26:15	ebooks/27484
841111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27484.kindle.noimages	2020-06-13 23:49:41.083663	ebooks/27484
150961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27484/27484-8.zip	2008-12-10 12:26:15	ebooks/27484
383160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27484/27484-8.txt	2008-12-10 12:26:15	ebooks/27484
451858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27484/27484-h/27484-h.htm	2008-12-10 12:30:13	ebooks/27484
34143	image/jpeg	http://www.gutenberg.org/cache/epub/27484/pg27484.cover.medium.jpg	2020-06-13 23:49:41.445672	ebooks/27484
6255	image/jpeg	http://www.gutenberg.org/cache/epub/27484/pg27484.cover.small.jpg	2020-06-13 23:49:41.268691	ebooks/27484
2343238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27484.kindle.images	2020-06-13 23:49:39.913694	ebooks/27484
169833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27485/27485-h/27485-h.htm	2008-12-10 10:11:14	ebooks/27485
19840	image/jpeg	http://www.gutenberg.org/cache/epub/27485/pg27485.cover.medium.jpg	2020-06-13 23:49:44.694634	ebooks/27485
149003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27485/27485.txt	2008-12-10 10:11:14	ebooks/27485
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/27485.rdf	2020-06-13 23:49:44.933626	ebooks/27485
4266	image/jpeg	http://www.gutenberg.org/cache/epub/27485/pg27485.cover.small.jpg	2020-06-13 23:49:44.544657	ebooks/27485
60137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27485/27485-h.zip	2008-12-10 10:11:14	ebooks/27485
127255	application/epub+zip	http://www.gutenberg.org/ebooks/27485.epub.images	2020-06-13 23:49:42.490658	ebooks/27485
469786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27485.kindle.noimages	2020-06-13 23:49:44.394631	ebooks/27485
149009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27485/27485-8.txt	2008-12-10 10:11:14	ebooks/27485
55588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27485/27485.zip	2008-12-10 10:11:14	ebooks/27485
127254	application/epub+zip	http://www.gutenberg.org/ebooks/27485.epub.noimages	2020-06-13 23:49:43.023641	ebooks/27485
148981	text/plain	http://www.gutenberg.org/ebooks/27485.txt.utf-8	2020-06-13 23:49:41.872674	ebooks/27485
469791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27485.kindle.images	2020-06-13 23:49:43.70365	ebooks/27485
55610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27485/27485-8.zip	2008-12-10 10:11:14	ebooks/27485
739570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27486.kindle.noimages	2020-06-13 23:49:49.723561	ebooks/27486
304148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27486/27486-8.txt	2008-12-10 10:15:32	ebooks/27486
304371	text/plain	http://www.gutenberg.org/ebooks/27486.txt.utf-8	2020-06-13 23:49:45.038637	ebooks/27486
397239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27486/27486-h.zip	2008-12-10 10:15:36	ebooks/27486
4047	image/jpeg	http://www.gutenberg.org/cache/epub/27486/pg27486.cover.small.jpg	2020-06-13 23:49:49.889551	ebooks/27486
115457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27486/27486-8.zip	2008-12-10 10:15:36	ebooks/27486
1303285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27486.kindle.images	2020-06-13 23:49:48.565577	ebooks/27486
192820	application/epub+zip	http://www.gutenberg.org/ebooks/27486.epub.noimages	2020-06-13 23:49:46.886613	ebooks/27486
360202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27486/27486-h/27486-h.htm	2008-12-10 10:15:34	ebooks/27486
17103	image/jpeg	http://www.gutenberg.org/cache/epub/27486/pg27486.cover.medium.jpg	2020-06-13 23:49:50.05156	ebooks/27486
448703	application/epub+zip	http://www.gutenberg.org/ebooks/27486.epub.images	2020-06-13 23:49:46.230655	ebooks/27486
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/27486.rdf	2020-06-13 23:49:50.325546	ebooks/27486
67437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27487/27487-8.zip	2008-12-10 10:18:26	ebooks/27487
16906	image/jpeg	http://www.gutenberg.org/cache/epub/27487/pg27487.cover.medium.jpg	2020-06-13 23:49:53.425521	ebooks/27487
486235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27487.kindle.noimages	2020-06-13 23:49:53.122511	ebooks/27487
4647	image/jpeg	http://www.gutenberg.org/cache/epub/27487/pg27487.cover.small.jpg	2020-06-13 23:49:53.276523	ebooks/27487
129584	application/epub+zip	http://www.gutenberg.org/ebooks/27487.epub.images	2020-06-13 23:49:51.066551	ebooks/27487
211766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27487/27487-h/27487-h.htm	2008-12-10 10:18:26	ebooks/27487
172214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27487/27487-8.txt	2008-12-10 10:18:24	ebooks/27487
87934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27487/27487-h.zip	2008-12-10 10:18:26	ebooks/27487
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/27487.rdf	2020-06-13 23:49:53.666504	ebooks/27487
513574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27487.kindle.images	2020-06-13 23:49:52.357532	ebooks/27487
117169	application/epub+zip	http://www.gutenberg.org/ebooks/27487.epub.noimages	2020-06-13 23:49:51.591547	ebooks/27487
172879	text/plain	http://www.gutenberg.org/ebooks/27487.txt.utf-8	2020-06-13 23:49:50.430546	ebooks/27487
322775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27488/27488-h.zip	2008-12-10 10:20:54	ebooks/27488
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/27488.rdf	2020-06-13 23:50:00.553449	ebooks/27488
302861	application/zip	http://www.gutenberg.org/files/27488/27488.zip	2008-12-10 10:20:54	ebooks/27488
809327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27488/27488.txt	2008-12-10 10:20:52	ebooks/27488
391285	application/epub+zip	http://www.gutenberg.org/ebooks/27488.epub.noimages	2020-06-13 23:49:55.57349	ebooks/27488
303223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27488/27488-8.zip	2008-12-10 10:20:54	ebooks/27488
1602005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27488.kindle.noimages	2020-06-13 23:49:59.763423	ebooks/27488
809327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27488/27488-8.txt	2008-12-10 10:20:52	ebooks/27488
1617613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27488.kindle.images	2020-06-13 23:49:57.659454	ebooks/27488
5744	image/jpeg	http://www.gutenberg.org/cache/epub/27488/pg27488.cover.small.jpg	2020-06-13 23:49:59.976431	ebooks/27488
23596	image/jpeg	http://www.gutenberg.org/cache/epub/27488/pg27488.cover.medium.jpg	2020-06-13 23:50:00.185441	ebooks/27488
401049	application/epub+zip	http://www.gutenberg.org/ebooks/27488.epub.images	2020-06-13 23:49:54.877502	ebooks/27488
883124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27488/27488-h/27488-h.htm	2008-12-10 10:20:52	ebooks/27488
809914	text/plain	http://www.gutenberg.org/ebooks/27488.txt.utf-8	2020-06-13 23:49:53.786507	ebooks/27488
760138	application/epub+zip	http://www.gutenberg.org/ebooks/27489.epub.images	2020-06-13 23:50:01.511617	ebooks/27489
1992439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27489.kindle.images	2020-06-13 23:50:03.036601	ebooks/27489
61943	application/zip	http://www.gutenberg.org/files/27489/27489-8.zip	2008-12-10 10:24:38	ebooks/27489
3965	image/jpeg	http://www.gutenberg.org/cache/epub/27489/pg27489.cover.small.jpg	2020-06-13 23:50:03.916572	ebooks/27489
124599	application/epub+zip	http://www.gutenberg.org/ebooks/27489.epub.noimages	2020-06-13 23:50:02.043606	ebooks/27489
187228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27489/27489-h/27489-h.htm	2008-12-10 10:24:38	ebooks/27489
369798	application/zip	http://www.gutenberg.org/files/27489/27489-h.zip	2008-12-10 10:24:38	ebooks/27489
15048	image/jpeg	http://www.gutenberg.org/cache/epub/27489/pg27489.cover.medium.jpg	2020-06-13 23:50:04.066571	ebooks/27489
164430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27489/27489-8.txt	2008-12-10 10:24:36	ebooks/27489
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/27489.rdf	2020-06-13 23:50:04.309569	ebooks/27489
464169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27489.kindle.noimages	2020-06-13 23:50:03.761576	ebooks/27489
164458	text/plain	http://www.gutenberg.org/ebooks/27489.txt.utf-8	2020-06-13 23:50:00.654445	ebooks/27489
164837	text/plain; charset=utf-8	http://www.gutenberg.org/files/2749/2749-0.txt	2016-11-28 06:58:38	ebooks/2749
203779	text/html; charset=utf-8	http://www.gutenberg.org/files/2749/2749-h/2749-h.html	2016-11-28 06:58:40	ebooks/2749
140992	text/x-rst	http://www.gutenberg.org/files/2749/2749-rst/master-2749.rst	2012-02-20 05:20:12	ebooks/2749
182708	application/epub+zip	http://www.gutenberg.org/ebooks/2749.epub.noimages	2020-06-02 00:04:56.381068	ebooks/2749
339713	application/pdf	http://www.gutenberg.org/files/2749/2749-pdf.pdf	2012-02-20 05:21:28	ebooks/2749
62840	application/zip	http://www.gutenberg.org/files/2749/2749-8.zip	2016-11-28 06:58:38	ebooks/2749
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2749/pg2749.cover.medium.jpg	2020-06-02 00:04:57.890037	ebooks/2749
143842	text/x-rst	http://www.gutenberg.org/ebooks/2749.rst.gen	2020-06-02 00:04:54.15408	ebooks/2749
544548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2749.kindle.images	2020-06-02 00:04:56.965045	ebooks/2749
62834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2749/2749.zip	2016-11-28 06:58:38	ebooks/2749
220193	application/pdf	http://www.gutenberg.org/ebooks/2749.pdf.noimages	2020-06-02 00:05:00.486009	ebooks/2749
182696	application/epub+zip	http://www.gutenberg.org/ebooks/2749.epub.images	2020-06-02 00:04:55.18007	ebooks/2749
147197	application/zip	http://www.gutenberg.org/files/2749/2749-rst.zip	2016-11-28 06:58:36	ebooks/2749
22868	application/rdf+xml	http://www.gutenberg.org/ebooks/2749.rdf	2020-06-11 01:02:22.357157	ebooks/2749
544604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2749.kindle.noimages	2020-06-02 00:04:57.548046	ebooks/2749
143842	text/x-rst	http://www.gutenberg.org/files/2749/2749-rst/2749-rst.rst	2016-11-28 06:58:36	ebooks/2749
160291	application/zip	http://www.gutenberg.org/files/2749/2749-h.zip	2016-11-28 06:58:40	ebooks/2749
162256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2749/2749-8.txt	2016-11-28 06:58:38	ebooks/2749
310821	application/pdf	http://www.gutenberg.org/files/2749/2749-pdf.zip	2012-02-20 05:31:28	ebooks/2749
313055	application/pdf	http://www.gutenberg.org/ebooks/2749.pdf.images	2020-06-02 00:04:59.18305	ebooks/2749
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2749/pg2749.cover.small.jpg	2020-06-02 00:04:57.721031	ebooks/2749
162254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2749/2749.txt	2016-11-28 06:58:38	ebooks/2749
63242	application/zip	http://www.gutenberg.org/files/2749/2749-0.zip	2016-11-28 06:58:38	ebooks/2749
80540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27490/27490-8.zip	2008-12-10 10:27:02	ebooks/27490
141773	application/epub+zip	http://www.gutenberg.org/ebooks/27490.epub.images	2020-06-13 23:50:05.129577	ebooks/27490
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/27490.rdf	2020-06-13 23:50:08.144523	ebooks/27490
577069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27490.kindle.noimages	2020-06-13 23:50:07.561528	ebooks/27490
263529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27490/27490-h/27490-h.htm	2008-12-10 10:27:02	ebooks/27490
93815	application/zip	http://www.gutenberg.org/files/27490/27490-h.zip	2008-12-10 10:27:02	ebooks/27490
17100	image/jpeg	http://www.gutenberg.org/cache/epub/27490/pg27490.cover.medium.jpg	2020-06-13 23:50:07.886538	ebooks/27490
204021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27490/27490-8.txt	2008-12-10 10:27:00	ebooks/27490
204552	text/plain	http://www.gutenberg.org/ebooks/27490.txt.utf-8	2020-06-13 23:50:04.411594	ebooks/27490
583763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27490.kindle.images	2020-06-13 23:50:06.622559	ebooks/27490
138963	application/epub+zip	http://www.gutenberg.org/ebooks/27490.epub.noimages	2020-06-13 23:50:05.695643	ebooks/27490
4528	image/jpeg	http://www.gutenberg.org/cache/epub/27490/pg27490.cover.small.jpg	2020-06-13 23:50:07.72554	ebooks/27490
80321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27491/27491.txt	2008-12-10 14:45:18	ebooks/27491
108366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27491/27491-h.zip	2008-12-10 14:45:18	ebooks/27491
30401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27491/27491.zip	2008-12-10 14:45:18	ebooks/27491
153251	application/epub+zip	http://www.gutenberg.org/ebooks/27491.epub.images	2020-06-13 23:50:08.810532	ebooks/27491
296699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27491.kindle.noimages	2020-06-13 23:50:10.380494	ebooks/27491
85530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27491/27491-h/27491-h.htm	2008-12-10 14:45:18	ebooks/27491
80293	text/plain	http://www.gutenberg.org/ebooks/27491.txt.utf-8	2020-06-13 23:50:08.247521	ebooks/27491
457475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27491.kindle.images	2020-06-13 23:50:09.871503	ebooks/27491
4107	image/jpeg	http://www.gutenberg.org/cache/epub/27491/pg27491.cover.small.jpg	2020-06-13 23:50:10.528494	ebooks/27491
78495	application/epub+zip	http://www.gutenberg.org/ebooks/27491.epub.noimages	2020-06-13 23:50:09.223524	ebooks/27491
15428	image/jpeg	http://www.gutenberg.org/cache/epub/27491/pg27491.cover.medium.jpg	2020-06-13 23:50:10.672503	ebooks/27491
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/27491.rdf	2020-06-13 23:50:10.900534	ebooks/27491
157615	application/zip	http://www.gutenberg.org/files/27492/27492-h.zip	2008-12-11 03:39:24	ebooks/27492
19912	application/zip	http://www.gutenberg.org/files/27492/27492.zip	2008-12-11 03:39:24	ebooks/27492
58957	application/epub+zip	http://www.gutenberg.org/ebooks/27492.epub.noimages	2020-06-13 23:50:11.856487	ebooks/27492
194771	application/epub+zip	http://www.gutenberg.org/ebooks/27492.epub.images	2020-06-13 23:50:11.504474	ebooks/27492
3477	image/jpeg	http://www.gutenberg.org/cache/epub/27492/pg27492.cover.small.jpg	2020-06-13 23:50:12.65348	ebooks/27492
54465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27492/27492-h/27492-h.htm	2008-12-11 03:38:54	ebooks/27492
51274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27492/27492.txt	2008-12-11 03:38:54	ebooks/27492
51246	text/plain	http://www.gutenberg.org/ebooks/27492.txt.utf-8	2020-06-13 23:50:10.998562	ebooks/27492
12200	image/jpeg	http://www.gutenberg.org/cache/epub/27492/pg27492.cover.medium.jpg	2020-06-13 23:50:12.796469	ebooks/27492
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/27492.rdf	2020-06-13 23:50:13.015486	ebooks/27492
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/27493.rdf	2020-06-13 23:50:48.019581	ebooks/27493
71520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27493/27493-8.txt	2008-12-11 03:43:28	ebooks/27493
71499	text/plain	http://www.gutenberg.org/ebooks/27493.txt.utf-8	2020-06-13 23:50:13.117465	ebooks/27493
108830	application/epub+zip	http://www.gutenberg.org/ebooks/27493.epub.noimages	2020-06-13 23:50:33.244539	ebooks/27493
6419	image/jpeg	http://www.gutenberg.org/cache/epub/27493/pg27493.cover.small.jpg	2020-06-13 23:50:47.608556	ebooks/27493
71512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27493/27493.txt	2008-12-11 03:43:28	ebooks/27493
91272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27493/27493-h/27493-h.htm	2008-12-11 03:43:28	ebooks/27493
385604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27493.kindle.noimages	2020-06-13 23:50:47.449522	ebooks/27493
3973318	application/epub+zip	http://www.gutenberg.org/ebooks/27493.epub.images	2020-06-13 23:50:32.508543	ebooks/27493
4472004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27493/27493-h.zip	2008-12-11 03:43:32	ebooks/27493
30540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27493/27493.zip	2008-12-11 03:43:30	ebooks/27493
30310	image/jpeg	http://www.gutenberg.org/cache/epub/27493/pg27493.cover.medium.jpg	2020-06-13 23:50:47.765507	ebooks/27493
30578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27493/27493-8.zip	2008-12-11 03:43:30	ebooks/27493
8492536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27493.kindle.images	2020-06-13 23:50:46.761544	ebooks/27493
198871	text/plain	http://www.gutenberg.org/ebooks/27494.txt.utf-8	2020-06-13 23:50:48.122529	ebooks/27494
73149	application/zip	http://www.gutenberg.org/files/27494/27494-8.zip	2008-12-11 03:49:50	ebooks/27494
17944	image/jpeg	http://www.gutenberg.org/cache/epub/27494/pg27494.cover.medium.jpg	2020-06-13 23:50:52.119449	ebooks/27494
137425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27494/27494-h.zip	2008-12-11 03:49:50	ebooks/27494
285026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27494/27494-h/27494-h.htm	2008-12-11 03:49:50	ebooks/27494
73096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27494/27494.zip	2008-12-11 03:49:50	ebooks/27494
713343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27494.kindle.images	2020-06-13 23:50:50.676482	ebooks/27494
198876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27494/27494.txt	2008-12-11 03:49:50	ebooks/27494
223983	application/epub+zip	http://www.gutenberg.org/ebooks/27494.epub.images	2020-06-13 23:50:48.976511	ebooks/27494
147185	application/epub+zip	http://www.gutenberg.org/ebooks/27494.epub.noimages	2020-06-13 23:50:49.593505	ebooks/27494
198884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27494/27494-8.txt	2008-12-11 03:49:50	ebooks/27494
594233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27494.kindle.noimages	2020-06-13 23:50:51.774455	ebooks/27494
3875	image/jpeg	http://www.gutenberg.org/cache/epub/27494/pg27494.cover.small.jpg	2020-06-13 23:50:51.946457	ebooks/27494
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/27494.rdf	2020-06-13 23:50:52.402447	ebooks/27494
689202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27495.kindle.noimages	2020-06-13 23:50:55.381715	ebooks/27495
4681	image/jpeg	http://www.gutenberg.org/cache/epub/27495/pg27495.cover.small.jpg	2020-06-13 23:50:55.414702	ebooks/27495
33415	image/jpeg	http://www.gutenberg.org/cache/epub/27495/pg27495.cover.medium.jpg	2020-06-13 23:50:55.444707	ebooks/27495
338936	text/html; charset=utf-8	http://www.gutenberg.org/files/27495/27495-h/27495-h.htm	2011-05-05 04:25:18	ebooks/27495
2513607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27495.kindle.images	2020-06-13 23:50:54.490419	ebooks/27495
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/27495.rdf	2020-06-13 23:50:55.523711	ebooks/27495
296729	text/plain	http://www.gutenberg.org/ebooks/27495.txt.utf-8	2020-06-13 23:50:52.506476	ebooks/27495
296755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27495/27495-8.txt	2011-05-05 04:24:56	ebooks/27495
976644	text/html; charset=utf-8	http://www.gutenberg.org/files/27495/27495-h.zip	2011-05-05 04:25:52	ebooks/27495
296752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27495/27495.txt	2011-05-05 04:24:36	ebooks/27495
179506	application/epub+zip	http://www.gutenberg.org/ebooks/27495.epub.noimages	2020-06-13 23:50:53.358457	ebooks/27495
109849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27495/27495.zip	2011-05-05 04:25:52	ebooks/27495
1353155	application/epub+zip	http://www.gutenberg.org/ebooks/27495.epub.images	2020-06-13 23:50:53.07746	ebooks/27495
109870	application/zip	http://www.gutenberg.org/files/27495/27495-8.zip	2011-05-05 04:25:52	ebooks/27495
27462	image/jpeg	http://www.gutenberg.org/cache/epub/27496/pg27496.cover.medium.jpg	2020-06-13 23:51:00.536653	ebooks/27496
5442	image/jpeg	http://www.gutenberg.org/cache/epub/27496/pg27496.cover.small.jpg	2020-06-13 23:51:00.378646	ebooks/27496
527779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27496/27496-h/27496-h.htm	2008-12-11 03:58:28	ebooks/27496
486184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27496/27496-8.txt	2008-12-11 03:58:28	ebooks/27496
486183	text/plain	http://www.gutenberg.org/ebooks/27496.txt.utf-8	2020-06-13 23:50:55.636706	ebooks/27496
188230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27496/27496.zip	2008-12-11 03:58:28	ebooks/27496
255552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27496/27496-h.zip	2008-12-11 03:58:30	ebooks/27496
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/27496.rdf	2020-06-13 23:51:00.79464	ebooks/27496
486186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27496/27496.txt	2008-12-11 03:58:28	ebooks/27496
274720	application/epub+zip	http://www.gutenberg.org/ebooks/27496.epub.noimages	2020-06-13 23:50:57.451697	ebooks/27496
1060556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27496.kindle.noimages	2020-06-13 23:51:00.216655	ebooks/27496
1168458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27496.kindle.images	2020-06-13 23:50:58.827659	ebooks/27496
188299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27496/27496-8.zip	2008-12-11 03:58:28	ebooks/27496
342098	application/epub+zip	http://www.gutenberg.org/ebooks/27496.epub.images	2020-06-13 23:50:56.740685	ebooks/27496
4016	image/jpeg	http://www.gutenberg.org/cache/epub/27497/pg27497.cover.small.jpg	2020-06-13 23:51:02.682611	ebooks/27497
237861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27497.kindle.images	2020-06-13 23:51:02.113633	ebooks/27497
15367	image/jpeg	http://www.gutenberg.org/cache/epub/27497/pg27497.cover.medium.jpg	2020-06-13 23:51:02.824668	ebooks/27497
35643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27497/27497-h/27497-h.htm	2008-12-11 09:02:42	ebooks/27497
64401	application/epub+zip	http://www.gutenberg.org/ebooks/27497.epub.noimages	2020-06-13 23:51:01.686621	ebooks/27497
237853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27497.kindle.noimages	2020-06-13 23:51:02.53763	ebooks/27497
33007	text/plain	http://www.gutenberg.org/ebooks/27497.txt.utf-8	2020-06-13 23:51:00.894636	ebooks/27497
14145	application/zip	http://www.gutenberg.org/files/27497/27497-h.zip	2008-12-11 09:02:42	ebooks/27497
13375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27497/27497-8.zip	2008-12-11 09:02:42	ebooks/27497
32819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27497/27497-8.txt	2008-12-11 09:02:36	ebooks/27497
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/27497.rdf	2020-06-13 23:51:03.049621	ebooks/27497
64401	application/epub+zip	http://www.gutenberg.org/ebooks/27497.epub.images	2020-06-13 23:51:01.313632	ebooks/27497
314601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27498.kindle.noimages	2020-06-13 23:51:05.325587	ebooks/27498
70748	text/plain	http://www.gutenberg.org/ebooks/27498.txt.utf-8	2020-06-13 23:51:03.151617	ebooks/27498
14836	image/jpeg	http://www.gutenberg.org/cache/epub/27498/pg27498.cover.medium.jpg	2020-06-13 23:51:05.629587	ebooks/27498
69028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27498/27498-8.txt	2008-12-11 09:05:04	ebooks/27498
32000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27498/27498-h.zip	2008-12-11 09:05:08	ebooks/27498
89365	application/epub+zip	http://www.gutenberg.org/ebooks/27498.epub.images	2020-06-13 23:51:03.634613	ebooks/27498
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/27498.rdf	2020-06-13 23:51:05.868577	ebooks/27498
88274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27498/27498-h/27498-h.htm	2008-12-11 09:05:08	ebooks/27498
314609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27498.kindle.images	2020-06-13 23:51:04.689583	ebooks/27498
89365	application/epub+zip	http://www.gutenberg.org/ebooks/27498.epub.noimages	2020-06-13 23:51:04.043617	ebooks/27498
4039	image/jpeg	http://www.gutenberg.org/cache/epub/27498/pg27498.cover.small.jpg	2020-06-13 23:51:05.478585	ebooks/27498
28823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27498/27498-8.zip	2008-12-11 09:05:08	ebooks/27498
94877	application/zip	http://www.gutenberg.org/files/27499/27499.zip	2008-12-11 09:30:58	ebooks/27499
153906	application/epub+zip	http://www.gutenberg.org/ebooks/27499.epub.noimages	2020-06-13 23:51:07.064576	ebooks/27499
628515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27499.kindle.images	2020-06-13 23:51:07.980545	ebooks/27499
628508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27499.kindle.noimages	2020-06-13 23:51:08.912534	ebooks/27499
4647	image/jpeg	http://www.gutenberg.org/cache/epub/27499/pg27499.cover.small.jpg	2020-06-13 23:51:09.066528	ebooks/27499
153905	application/epub+zip	http://www.gutenberg.org/ebooks/27499.epub.images	2020-06-13 23:51:06.586578	ebooks/27499
251031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27499/27499.txt	2008-12-11 09:30:58	ebooks/27499
101376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27499/27499-h.zip	2008-12-11 09:30:58	ebooks/27499
94904	application/zip	http://www.gutenberg.org/files/27499/27499-8.zip	2008-12-11 09:30:58	ebooks/27499
251008	text/plain	http://www.gutenberg.org/ebooks/27499.txt.utf-8	2020-06-13 23:51:05.972584	ebooks/27499
282904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27499/27499-h/27499-h.htm	2008-12-11 09:30:58	ebooks/27499
17267	image/jpeg	http://www.gutenberg.org/cache/epub/27499/pg27499.cover.medium.jpg	2020-06-13 23:51:09.21754	ebooks/27499
251034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27499/27499-8.txt	2008-12-11 09:30:58	ebooks/27499
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/27499.rdf	2020-06-13 23:51:09.463522	ebooks/27499
16445	image/jpeg	http://www.gutenberg.org/cache/epub/275/pg275.cover.medium.jpg	2020-05-31 23:48:14.926073	ebooks/275
104897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/275/275.txt	2008-06-29 08:17:38	ebooks/275
37024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/275/275.zip	2008-06-29 08:20:06	ebooks/275
104869	text/plain	http://www.gutenberg.org/ebooks/275.txt.utf-8	2020-05-31 23:48:13.901112	ebooks/275
39457	application/zip	http://www.gutenberg.org/files/275/275-h.zip	2013-01-12 05:50:52	ebooks/275
65522	application/epub+zip	http://www.gutenberg.org/ebooks/275.epub.noimages	2020-05-31 23:48:14.236087	ebooks/275
65521	application/epub+zip	http://www.gutenberg.org/ebooks/275.epub.images	2020-05-31 23:48:14.099116	ebooks/275
4063	image/jpeg	http://www.gutenberg.org/cache/epub/275/pg275.cover.small.jpg	2020-05-31 23:48:14.898078	ebooks/275
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/275.rdf	2020-06-11 01:00:17.238262	ebooks/275
257210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/275.kindle.noimages	2020-05-31 23:48:14.866093	ebooks/275
123386	text/html; charset=us-ascii	http://www.gutenberg.org/files/275/275-h/275-h.htm	2013-01-12 05:50:04	ebooks/275
257217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/275.kindle.images	2020-05-31 23:48:14.548091	ebooks/275
225299	text/x-rst	http://www.gutenberg.org/files/2750/2750-rst/2750-rst.rst	2016-11-28 07:05:54	ebooks/2750
245482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2750/2750-8.txt	2016-11-28 07:05:56	ebooks/2750
213314	application/epub+zip	http://www.gutenberg.org/ebooks/2750.epub.noimages	2020-06-02 00:05:07.477183	ebooks/2750
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2750/pg2750.cover.small.jpg	2020-06-02 00:05:09.118919	ebooks/2750
190844	text/html; charset=utf-8	http://www.gutenberg.org/files/2750/2750-h.zip	2016-11-28 07:05:58	ebooks/2750
671510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2750.kindle.noimages	2020-06-02 00:05:08.88593	ebooks/2750
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2750/pg2750.cover.medium.jpg	2020-06-02 00:05:09.318977	ebooks/2750
400116	application/zip	http://www.gutenberg.org/files/2750/2750-pdf.zip	2012-02-20 09:08:18	ebooks/2750
213302	application/epub+zip	http://www.gutenberg.org/ebooks/2750.epub.images	2020-06-02 00:05:06.34095	ebooks/2750
245480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2750/2750.txt	2016-11-28 07:05:56	ebooks/2750
436841	application/pdf	http://www.gutenberg.org/files/2750/2750-pdf.pdf	2012-02-20 08:37:50	ebooks/2750
283238	text/html; charset=utf-8	http://www.gutenberg.org/files/2750/2750-h/2750-h.html	2016-11-28 07:05:58	ebooks/2750
247640	text/plain; charset=utf-8	http://www.gutenberg.org/files/2750/2750-0.txt	2016-11-28 07:05:56	ebooks/2750
177223	application/zip	http://www.gutenberg.org/files/2750/2750-rst.zip	2016-11-28 07:05:54	ebooks/2750
402251	application/pdf	http://www.gutenberg.org/ebooks/2750.pdf.images	2020-06-02 00:05:10.851145	ebooks/2750
94808	text/plain; charset=utf-8	http://www.gutenberg.org/files/2750/2750-0.zip	2016-11-28 07:05:56	ebooks/2750
94470	application/zip	http://www.gutenberg.org/files/2750/2750-8.zip	2016-11-28 07:05:56	ebooks/2750
671410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2750.kindle.images	2020-06-02 00:05:08.175924	ebooks/2750
94464	application/zip	http://www.gutenberg.org/files/2750/2750.zip	2016-11-28 07:05:56	ebooks/2750
309390	application/pdf	http://www.gutenberg.org/ebooks/2750.pdf.noimages	2020-06-02 00:05:12.346867	ebooks/2750
225299	text/x-rst	http://www.gutenberg.org/ebooks/2750.rst.gen	2020-06-02 00:05:05.021073	ebooks/2750
22103	application/rdf+xml	http://www.gutenberg.org/ebooks/2750.rdf	2020-06-11 01:02:22.397151	ebooks/2750
200221	application/epub+zip	http://www.gutenberg.org/ebooks/27500.epub.noimages	2020-06-13 23:51:14.579468	ebooks/27500
408327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27500/27500.txt	2008-12-11 09:32:24	ebooks/27500
16380	image/jpeg	http://www.gutenberg.org/cache/epub/27500/pg27500.cover.medium.jpg	2020-06-13 23:51:16.76545	ebooks/27500
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/27500.rdf	2020-06-13 23:51:16.994428	ebooks/27500
408314	text/plain	http://www.gutenberg.org/ebooks/27500.txt.utf-8	2020-06-13 23:51:13.194479	ebooks/27500
200221	application/epub+zip	http://www.gutenberg.org/ebooks/27500.epub.images	2020-06-13 23:51:14.235486	ebooks/27500
147990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27500/27500-8.zip	2008-12-11 09:33:02	ebooks/27500
418201	text/html	http://www.gutenberg.org/ebooks/27500.html.noimages	2020-06-13 23:51:13.634468	ebooks/27500
809789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27500.kindle.noimages	2020-06-13 23:51:16.48344	ebooks/27500
4623	image/jpeg	http://www.gutenberg.org/cache/epub/27500/pg27500.cover.small.jpg	2020-06-13 23:51:16.625482	ebooks/27500
408336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27500/27500-8.txt	2008-12-11 09:32:00	ebooks/27500
809797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27500.kindle.images	2020-06-13 23:51:15.532502	ebooks/27500
147946	application/zip	http://www.gutenberg.org/files/27500/27500.zip	2008-12-11 09:33:02	ebooks/27500
418201	text/html	http://www.gutenberg.org/ebooks/27500.html.images	2020-06-13 23:51:13.469471	ebooks/27500
190199	application/zip	http://www.gutenberg.org/files/27501/27501.zip	2008-12-11 12:28:42	ebooks/27501
5548	image/jpeg	http://www.gutenberg.org/cache/epub/27501/pg27501.cover.small.jpg	2020-06-13 23:51:23.26856	ebooks/27501
480634	text/plain	http://www.gutenberg.org/ebooks/27501.txt.utf-8	2020-06-13 23:51:17.107443	ebooks/27501
1084998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27501.kindle.noimages	2020-06-13 23:51:23.09955	ebooks/27501
280178	application/epub+zip	http://www.gutenberg.org/ebooks/27501.epub.noimages	2020-06-13 23:51:19.386631	ebooks/27501
7635467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27501.kindle.images	2020-06-13 23:51:21.709578	ebooks/27501
480653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27501/27501-8.txt	2008-12-11 12:27:18	ebooks/27501
190245	application/zip	http://www.gutenberg.org/files/27501/27501-8.zip	2008-12-11 12:28:42	ebooks/27501
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/27501.rdf	2020-06-13 23:51:23.707543	ebooks/27501
27604	image/jpeg	http://www.gutenberg.org/cache/epub/27501/pg27501.cover.medium.jpg	2020-06-13 23:51:23.434564	ebooks/27501
480644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27501/27501.txt	2008-12-11 12:28:26	ebooks/27501
4250938	application/epub+zip	http://www.gutenberg.org/ebooks/27501.epub.images	2020-06-13 23:51:18.646427	ebooks/27501
534583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27501/27501-h/27501-h.htm	2008-12-11 12:27:18	ebooks/27501
2026418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27501/27501-h.zip	2008-12-11 12:28:42	ebooks/27501
20539	image/jpeg	http://www.gutenberg.org/cache/epub/27502/pg27502.cover.medium.jpg	2020-06-13 23:51:27.108514	ebooks/27502
344346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27502.kindle.noimages	2020-06-13 23:51:26.802532	ebooks/27502
46285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27502/27502.zip	2008-12-11 14:08:56	ebooks/27502
114738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27502/27502.txt	2008-12-11 14:08:56	ebooks/27502
46317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27502/27502-8.zip	2008-12-11 14:08:56	ebooks/27502
138777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27502/27502-h/27502-h.htm	2008-12-11 14:08:56	ebooks/27502
4231	image/jpeg	http://www.gutenberg.org/cache/epub/27502/pg27502.cover.small.jpg	2020-06-13 23:51:26.956514	ebooks/27502
118288	application/epub+zip	http://www.gutenberg.org/ebooks/27502.epub.noimages	2020-06-13 23:51:25.740526	ebooks/27502
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/27502.rdf	2020-06-13 23:51:27.3535	ebooks/27502
128520	application/epub+zip	http://www.gutenberg.org/ebooks/27502.epub.images	2020-06-13 23:51:24.41555	ebooks/27502
114720	text/plain	http://www.gutenberg.org/ebooks/27502.txt.utf-8	2020-06-13 23:51:23.811557	ebooks/27502
452510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27502.kindle.images	2020-06-13 23:51:26.382505	ebooks/27502
114739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27502/27502-8.txt	2008-12-11 14:08:56	ebooks/27502
50623	application/zip	http://www.gutenberg.org/files/27502/27502-h.zip	2008-12-11 14:08:56	ebooks/27502
77500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27503/27503.zip	2008-12-11 15:35:10	ebooks/27503
19940	image/jpeg	http://www.gutenberg.org/cache/epub/27503/pg27503.cover.medium.jpg	2020-06-13 23:51:29.420484	ebooks/27503
77562	application/zip	http://www.gutenberg.org/files/27503/27503-8.zip	2008-12-11 15:35:10	ebooks/27503
144264	application/epub+zip	http://www.gutenberg.org/ebooks/27503.epub.noimages	2020-06-13 23:51:28.217493	ebooks/27503
1100019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27503.kindle.images	2020-06-13 23:51:28.826481	ebooks/27503
197078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27503/27503.txt	2008-12-11 15:34:58	ebooks/27503
2564	image/jpeg	http://www.gutenberg.org/cache/epub/27503/pg27503.cover.small.jpg	2020-06-13 23:51:29.40148	ebooks/27503
470050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27503.kindle.noimages	2020-06-13 23:51:29.381465	ebooks/27503
340212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27503/27503-h.zip	2008-12-11 15:35:10	ebooks/27503
197072	text/plain	http://www.gutenberg.org/ebooks/27503.txt.utf-8	2020-06-13 23:51:27.455503	ebooks/27503
551185	application/epub+zip	http://www.gutenberg.org/ebooks/27503.epub.images	2020-06-13 23:51:27.895513	ebooks/27503
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/27503.rdf	2020-06-13 23:51:29.482466	ebooks/27503
224931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27503/27503-h/27503-h.htm	2008-12-11 15:34:16	ebooks/27503
197077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27503/27503-8.txt	2008-12-11 15:34:16	ebooks/27503
552980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27504/27504-h.zip	2008-12-12 05:22:52	ebooks/27504
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/27504.rdf	2020-06-13 23:51:37.024673	ebooks/27504
704647	text/plain	http://www.gutenberg.org/ebooks/27504.txt.utf-8	2020-06-13 23:51:29.599512	ebooks/27504
704619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27504/27504-8.txt	2008-12-12 05:15:18	ebooks/27504
1447584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27504.kindle.noimages	2020-06-13 23:51:36.445737	ebooks/27504
4862	image/jpeg	http://www.gutenberg.org/cache/epub/27504/pg27504.cover.small.jpg	2020-06-13 23:51:36.607693	ebooks/27504
865754	application/epub+zip	http://www.gutenberg.org/ebooks/27504.epub.images	2020-06-13 23:51:30.610483	ebooks/27504
704638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27504/27504.txt	2008-12-12 05:21:38	ebooks/27504
274535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27504/27504.zip	2008-12-12 05:22:50	ebooks/27504
801408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27504/27504-h/27504-h.htm	2008-12-12 05:15:18	ebooks/27504
2581507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27504.kindle.images	2020-06-13 23:51:34.636702	ebooks/27504
274589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27504/27504-8.zip	2008-12-12 05:22:52	ebooks/27504
348044	application/epub+zip	http://www.gutenberg.org/ebooks/27504.epub.noimages	2020-06-13 23:51:31.26648	ebooks/27504
16539	image/jpeg	http://www.gutenberg.org/cache/epub/27504/pg27504.cover.medium.jpg	2020-06-13 23:51:36.765671	ebooks/27504
18348	image/jpeg	http://www.gutenberg.org/cache/epub/27505/pg27505.cover.medium.jpg	2020-06-13 23:52:00.708561	ebooks/27505
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/27505.rdf	2020-06-13 23:52:00.976565	ebooks/27505
655185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27505/27505.txt	2008-12-12 05:28:32	ebooks/27505
333361	application/epub+zip	http://www.gutenberg.org/ebooks/27505.epub.noimages	2020-06-13 23:51:44.701582	ebooks/27505
1385393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27505.kindle.noimages	2020-06-13 23:52:00.376569	ebooks/27505
4577	image/jpeg	http://www.gutenberg.org/cache/epub/27505/pg27505.cover.small.jpg	2020-06-13 23:52:00.543575	ebooks/27505
10796662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27505.kindle.images	2020-06-13 23:51:58.574596	ebooks/27505
4923223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27505/27505-h.zip	2008-12-12 05:28:34	ebooks/27505
655157	text/plain	http://www.gutenberg.org/ebooks/27505.txt.utf-8	2020-06-13 23:51:37.13668	ebooks/27505
250933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27505/27505.zip	2008-12-12 05:28:32	ebooks/27505
4643998	application/epub+zip	http://www.gutenberg.org/ebooks/27505.epub.images	2020-06-13 23:51:43.944575	ebooks/27505
774554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27505/27505-h/27505-h.htm	2008-12-12 05:28:32	ebooks/27505
693550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27506/27506-h/27506-h.htm	2008-12-12 05:35:38	ebooks/27506
225822	application/zip	http://www.gutenberg.org/files/27506/27506-8.zip	2008-12-12 05:35:38	ebooks/27506
225400	application/zip	http://www.gutenberg.org/files/27506/27506.zip	2008-12-12 05:35:38	ebooks/27506
328967	application/epub+zip	http://www.gutenberg.org/ebooks/27506.epub.images	2020-06-13 23:52:02.26657	ebooks/27506
597678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27506/27506.txt	2008-12-12 05:35:38	ebooks/27506
597679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27506/27506-8.txt	2008-12-12 05:35:38	ebooks/27506
243842	application/zip	http://www.gutenberg.org/files/27506/27506-h.zip	2008-12-12 05:35:38	ebooks/27506
4583	image/jpeg	http://www.gutenberg.org/cache/epub/27506/pg27506.cover.small.jpg	2020-06-13 23:52:07.022499	ebooks/27506
1301583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27506.kindle.noimages	2020-06-13 23:52:06.805483	ebooks/27506
17170	image/jpeg	http://www.gutenberg.org/cache/epub/27506/pg27506.cover.medium.jpg	2020-06-13 23:52:07.234537	ebooks/27506
1301587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27506.kindle.images	2020-06-13 23:52:04.927575	ebooks/27506
328967	application/epub+zip	http://www.gutenberg.org/ebooks/27506.epub.noimages	2020-06-13 23:52:03.068568	ebooks/27506
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/27506.rdf	2020-06-13 23:52:07.601485	ebooks/27506
598174	text/plain	http://www.gutenberg.org/ebooks/27506.txt.utf-8	2020-06-13 23:52:01.088668	ebooks/27506
347810	application/zip	http://www.gutenberg.org/files/27507/27507-8.zip	2018-04-03 10:38:26	ebooks/27507
347700	application/zip	http://www.gutenberg.org/files/27507/27507.zip	2008-12-12 05:39:06	ebooks/27507
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/27507.rdf	2020-06-13 23:52:14.493689	ebooks/27507
426965	application/epub+zip	http://www.gutenberg.org/ebooks/27507.epub.images	2020-06-13 23:52:08.781466	ebooks/27507
899809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27507/27507-8.txt	2018-04-03 10:38:04	ebooks/27507
3810	image/jpeg	http://www.gutenberg.org/cache/epub/27507/pg27507.cover.small.jpg	2020-06-13 23:52:14.047708	ebooks/27507
13637	image/jpeg	http://www.gutenberg.org/cache/epub/27507/pg27507.cover.medium.jpg	2020-06-13 23:52:14.216686	ebooks/27507
899836	text/plain	http://www.gutenberg.org/ebooks/27507.txt.utf-8	2020-06-13 23:52:07.718487	ebooks/27507
1768162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27507.kindle.noimages	2020-06-13 23:52:13.875693	ebooks/27507
1770263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27507.kindle.images	2020-06-13 23:52:11.635429	ebooks/27507
425648	application/epub+zip	http://www.gutenberg.org/ebooks/27507.epub.noimages	2020-06-13 23:52:09.458531	ebooks/27507
978368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27507/27507-h/27507-h.htm	2018-04-03 10:38:04	ebooks/27507
363229	application/zip	http://www.gutenberg.org/files/27507/27507-h.zip	2018-04-03 10:38:26	ebooks/27507
899817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27507/27507.txt	2008-12-12 05:39:06	ebooks/27507
862605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27508.kindle.noimages	2020-06-13 23:52:18.936643	ebooks/27508
2602230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27508.kindle.images	2020-06-13 23:52:17.855644	ebooks/27508
146804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27508/27508.zip	2008-12-12 05:40:12	ebooks/27508
421315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27508/27508-h/27508-h.htm	2008-12-12 05:40:06	ebooks/27508
19342	image/jpeg	http://www.gutenberg.org/cache/epub/27508/pg27508.cover.medium.jpg	2020-06-13 23:52:19.262624	ebooks/27508
1152536	application/epub+zip	http://www.gutenberg.org/ebooks/27508.epub.images	2020-06-13 23:52:15.749689	ebooks/27508
389804	text/plain	http://www.gutenberg.org/ebooks/27508.txt.utf-8	2020-06-13 23:52:14.604693	ebooks/27508
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/27508.rdf	2020-06-13 23:52:19.521624	ebooks/27508
146862	application/zip	http://www.gutenberg.org/files/27508/27508-8.zip	2008-12-12 05:40:12	ebooks/27508
4826	image/jpeg	http://www.gutenberg.org/cache/epub/27508/pg27508.cover.small.jpg	2020-06-13 23:52:19.100659	ebooks/27508
389793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27508/27508.txt	2008-12-12 05:40:06	ebooks/27508
389799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27508/27508-8.txt	2008-12-12 05:40:06	ebooks/27508
657707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27508/27508-h.zip	2008-12-12 05:40:12	ebooks/27508
222513	application/epub+zip	http://www.gutenberg.org/ebooks/27508.epub.noimages	2020-06-13 23:52:16.410672	ebooks/27508
14544472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27509.kindle.noimages	2020-06-13 23:54:09.599762	ebooks/27509
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/27509.rdf	2020-06-13 23:54:10.179694	ebooks/27509
2460844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27509/27509.zip	2008-12-12 05:49:26	ebooks/27509
7283451	image/gif	http://www.gutenberg.org/files/27509/27509-images.zip	2008-12-12 05:43:48	ebooks/27509
12411693	text/html	http://www.gutenberg.org/ebooks/27509.html.images	2020-06-13 23:52:54.678696	ebooks/27509
9201354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27509/27509.txt	2008-12-12 05:47:36	ebooks/27509
24676	text/plain	http://www.gutenberg.org/files/27509/27509-README.txt	2008-12-15 16:20:44	ebooks/27509
19269	image/jpeg	http://www.gutenberg.org/cache/epub/27509/pg27509.cover.medium.jpg	2020-06-13 23:54:09.952692	ebooks/27509
12411693	text/html	http://www.gutenberg.org/ebooks/27509.html.noimages	2020-06-13 23:52:58.824618	ebooks/27509
14544484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27509.kindle.images	2020-06-13 23:53:41.007605	ebooks/27509
3250784	application/epub+zip	http://www.gutenberg.org/ebooks/27509.epub.images	2020-06-13 23:53:06.801535	ebooks/27509
3250784	application/epub+zip	http://www.gutenberg.org/ebooks/27509.epub.noimages	2020-06-13 23:53:12.428476	ebooks/27509
9201334	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/27509.txt.utf-8	2010-02-16 23:39:40.776839	ebooks/27509
5234	image/jpeg	http://www.gutenberg.org/cache/epub/27509/pg27509.cover.small.jpg	2020-06-13 23:54:09.808713	ebooks/27509
105740	text/x-rst	http://www.gutenberg.org/ebooks/2751.rst.gen	2020-06-02 00:05:13.201857	ebooks/2751
48249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2751/2751-8.zip	2016-11-28 07:13:58	ebooks/2751
48242	application/zip	http://www.gutenberg.org/files/2751/2751.zip	2016-11-28 07:13:58	ebooks/2751
104660	text/x-rst	http://www.gutenberg.org/files/2751/2751-rst/master-2751.rst	2014-08-18 07:24:52	ebooks/2751
266621	application/pdf	http://www.gutenberg.org/ebooks/2751.pdf.images	2020-06-02 00:05:17.520003	ebooks/2751
22832	application/rdf+xml	http://www.gutenberg.org/ebooks/2751.rdf	2020-06-11 01:02:22.437165	ebooks/2751
132680	text/x-rst	http://www.gutenberg.org/files/2751/2751-rst.zip	2016-11-28 07:13:58	ebooks/2751
126991	text/plain; charset=utf-8	http://www.gutenberg.org/files/2751/2751-0.txt	2016-11-28 07:13:58	ebooks/2751
125951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2751/2751.txt	2016-11-28 07:13:58	ebooks/2751
448686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2751.kindle.noimages	2020-06-02 00:05:15.848816	ebooks/2751
125953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2751/2751-8.txt	2016-11-28 07:13:58	ebooks/2751
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2751/pg2751.cover.medium.jpg	2020-06-02 00:05:16.415013	ebooks/2751
283409	application/pdf	http://www.gutenberg.org/files/2751/2751-pdf.pdf	2012-02-20 06:15:36	ebooks/2751
105740	text/x-rst	http://www.gutenberg.org/files/2751/2751-rst/2751-rst.rst	2016-11-28 07:13:58	ebooks/2751
48473	text/plain; charset=utf-8	http://www.gutenberg.org/files/2751/2751-0.zip	2016-11-28 07:13:58	ebooks/2751
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2751/pg2751.cover.small.jpg	2020-06-02 00:05:16.281992	ebooks/2751
153493	application/epub+zip	http://www.gutenberg.org/ebooks/2751.epub.images	2020-06-02 00:05:14.090857	ebooks/2751
264396	application/zip	http://www.gutenberg.org/files/2751/2751-pdf.zip	2012-02-20 10:34:14	ebooks/2751
173761	application/pdf	http://www.gutenberg.org/ebooks/2751.pdf.noimages	2020-06-02 00:05:18.687021	ebooks/2751
151880	text/html; charset=utf-8	http://www.gutenberg.org/files/2751/2751-h/2751-h.html	2016-11-28 07:13:58	ebooks/2751
144992	application/zip	http://www.gutenberg.org/files/2751/2751-h.zip	2016-11-28 07:13:58	ebooks/2751
153506	application/epub+zip	http://www.gutenberg.org/ebooks/2751.epub.noimages	2020-06-02 00:05:14.984817	ebooks/2751
448737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2751.kindle.images	2020-06-02 00:05:15.41384	ebooks/2751
204374	application/epub+zip	http://www.gutenberg.org/ebooks/27510.epub.noimages	2020-06-13 23:54:11.998703	ebooks/27510
359667	text/plain	http://www.gutenberg.org/ebooks/27510.txt.utf-8	2020-06-13 23:54:10.293716	ebooks/27510
123827	application/zip	http://www.gutenberg.org/files/27510/27510.zip	2008-12-12 10:46:16	ebooks/27510
876070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27510.kindle.noimages	2020-06-13 23:54:14.990643	ebooks/27510
21526	image/jpeg	http://www.gutenberg.org/cache/epub/27510/pg27510.cover.medium.jpg	2020-06-13 23:54:15.366629	ebooks/27510
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/27510.rdf	2020-06-13 23:54:15.67563	ebooks/27510
140614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27510/27510-h.zip	2008-12-12 10:49:41	ebooks/27510
4765	image/jpeg	http://www.gutenberg.org/cache/epub/27510/pg27510.cover.small.jpg	2020-06-13 23:54:15.178633	ebooks/27510
876078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27510.kindle.images	2020-06-13 23:54:13.494653	ebooks/27510
359666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27510/27510.txt	2008-12-12 10:46:16	ebooks/27510
204374	application/epub+zip	http://www.gutenberg.org/ebooks/27510.epub.images	2020-06-13 23:54:11.313697	ebooks/27510
494997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27510/27510-h/27510-h.htm	2008-12-12 10:48:05	ebooks/27510
3183	image/jpeg	http://www.gutenberg.org/cache/epub/27511/pg27511.cover.small.jpg	2020-06-13 23:54:26.326489	ebooks/27511
375999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27511/27511-8.txt	2008-12-12 11:15:50	ebooks/27511
456791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27511/27511-h/27511-h.htm	2008-12-12 11:19:40	ebooks/27511
856125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27511.kindle.noimages	2020-06-13 23:54:26.165481	ebooks/27511
10947	image/jpeg	http://www.gutenberg.org/cache/epub/27511/pg27511.cover.medium.jpg	2020-06-13 23:54:26.483495	ebooks/27511
7651282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27511.kindle.images	2020-06-13 23:54:24.922506	ebooks/27511
2067359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27511/27511-h.zip	2008-12-12 11:22:38	ebooks/27511
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/27511.rdf	2020-06-13 23:54:26.741488	ebooks/27511
375971	text/plain	http://www.gutenberg.org/ebooks/27511.txt.utf-8	2020-06-13 23:54:15.782657	ebooks/27511
3588730	application/epub+zip	http://www.gutenberg.org/ebooks/27511.epub.images	2020-06-13 23:54:17.045625	ebooks/27511
210853	application/epub+zip	http://www.gutenberg.org/ebooks/27511.epub.noimages	2020-06-13 23:54:17.645608	ebooks/27511
146242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27511/27511.zip	2008-12-12 11:15:50	ebooks/27511
376007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27511/27511.txt	2008-12-12 11:15:50	ebooks/27511
146259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27511/27511-8.zip	2008-12-12 11:15:50	ebooks/27511
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/27512.rdf	2020-06-13 23:54:33.068416	ebooks/27512
4403	image/jpeg	http://www.gutenberg.org/cache/epub/27512/pg27512.cover.small.jpg	2020-06-13 23:54:32.51741	ebooks/27512
609872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27512.kindle.images	2020-06-13 23:54:30.618436	ebooks/27512
143892	application/epub+zip	http://www.gutenberg.org/ebooks/27512.epub.images	2020-06-13 23:54:28.043511	ebooks/27512
131444	application/epub+zip	http://www.gutenberg.org/ebooks/27512.epub.noimages	2020-06-13 23:54:28.941479	ebooks/27512
175083	text/plain	http://www.gutenberg.org/ebooks/27512.txt.utf-8	2020-06-13 23:54:26.843481	ebooks/27512
15426	image/jpeg	http://www.gutenberg.org/cache/epub/27512/pg27512.cover.medium.jpg	2020-06-13 23:54:32.722412	ebooks/27512
174868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27512/27512-8.txt	2008-12-12 12:05:30	ebooks/27512
582692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27512.kindle.noimages	2020-06-13 23:54:32.30941	ebooks/27512
353016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27512/27512-h/27512-h.htm	2008-12-12 12:09:07	ebooks/27512
59325	application/zip	http://www.gutenberg.org/files/27512/27512-8.zip	2008-12-12 12:05:30	ebooks/27512
91041	application/zip	http://www.gutenberg.org/files/27512/27512-h.zip	2008-12-12 12:11:03	ebooks/27512
731237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27513/27513-h/27513-h.htm	2008-12-12 10:32:44	ebooks/27513
11838549	application/epub+zip	http://www.gutenberg.org/ebooks/27513.epub.images	2020-06-13 23:54:35.917576	ebooks/27513
242155	application/zip	http://www.gutenberg.org/files/27513/27513.zip	2008-12-12 10:34:14	ebooks/27513
25125918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27513.kindle.images	2020-06-13 23:54:44.552453	ebooks/27513
4653	image/jpeg	http://www.gutenberg.org/cache/epub/27513/pg27513.cover.small.jpg	2020-06-13 23:54:46.566424	ebooks/27513
5403463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27513/27513-h.zip	2008-12-12 10:34:16	ebooks/27513
242228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27513/27513-8.zip	2008-12-12 10:34:14	ebooks/27513
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/27513.rdf	2020-06-13 23:54:47.044428	ebooks/27513
644705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27513/27513.txt	2008-12-12 10:33:52	ebooks/27513
644705	text/plain	http://www.gutenberg.org/ebooks/27513.txt.utf-8	2020-06-13 23:54:33.180487	ebooks/27513
644696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27513/27513-8.txt	2008-12-12 10:32:44	ebooks/27513
1344660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27513.kindle.noimages	2020-06-13 23:54:46.383429	ebooks/27513
19161	image/jpeg	http://www.gutenberg.org/cache/epub/27513/pg27513.cover.medium.jpg	2020-06-13 23:54:46.745432	ebooks/27513
334554	application/epub+zip	http://www.gutenberg.org/ebooks/27513.epub.noimages	2020-06-13 23:54:36.643572	ebooks/27513
213747	application/epub+zip	http://www.gutenberg.org/ebooks/27514.epub.noimages	2020-06-13 23:54:48.51371	ebooks/27514
18947	image/jpeg	http://www.gutenberg.org/cache/epub/27514/pg27514.cover.medium.jpg	2020-06-13 23:54:51.30368	ebooks/27514
856127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27514.kindle.noimages	2020-06-13 23:54:50.98167	ebooks/27514
356457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27514/27514-8.txt	2008-12-12 15:22:02	ebooks/27514
406797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27514/27514-h/27514-h.htm	2008-12-12 15:22:02	ebooks/27514
4820	image/jpeg	http://www.gutenberg.org/cache/epub/27514/pg27514.cover.small.jpg	2020-06-13 23:54:51.143676	ebooks/27514
356429	text/plain	http://www.gutenberg.org/ebooks/27514.txt.utf-8	2020-06-13 23:54:47.160445	ebooks/27514
147124	application/zip	http://www.gutenberg.org/files/27514/27514-h.zip	2008-12-12 15:22:04	ebooks/27514
137165	application/zip	http://www.gutenberg.org/files/27514/27514-8.zip	2008-12-12 15:22:04	ebooks/27514
213748	application/epub+zip	http://www.gutenberg.org/ebooks/27514.epub.images	2020-06-13 23:54:47.941436	ebooks/27514
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/27514.rdf	2020-06-13 23:54:51.563665	ebooks/27514
856136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27514.kindle.images	2020-06-13 23:54:49.750683	ebooks/27514
137138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27514/27514.zip	2008-12-12 15:22:04	ebooks/27514
356451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27514/27514.txt	2008-12-12 15:22:02	ebooks/27514
462136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27515/27515-8.txt	2008-12-13 04:19:12	ebooks/27515
462143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27515/27515.txt	2008-12-13 04:19:12	ebooks/27515
6394	image/jpeg	http://www.gutenberg.org/cache/epub/27515/pg27515.cover.small.jpg	2020-06-13 23:54:56.224601	ebooks/27515
163991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27515/27515.zip	2008-12-13 04:19:12	ebooks/27515
30856	image/jpeg	http://www.gutenberg.org/cache/epub/27515/pg27515.cover.medium.jpg	2020-06-13 23:54:56.390606	ebooks/27515
519423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27515/27515-h/27515-h.htm	2008-12-13 04:19:12	ebooks/27515
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/27515.rdf	2020-06-13 23:54:56.663602	ebooks/27515
462167	text/plain	http://www.gutenberg.org/ebooks/27515.txt.utf-8	2020-06-13 23:54:51.674677	ebooks/27515
383744	application/epub+zip	http://www.gutenberg.org/ebooks/27515.epub.images	2020-06-13 23:54:52.581663	ebooks/27515
243841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27515/27515-h.zip	2008-12-13 04:19:12	ebooks/27515
1005650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27515.kindle.noimages	2020-06-13 23:54:56.054637	ebooks/27515
164041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27515/27515-8.zip	2008-12-13 04:19:12	ebooks/27515
251508	application/epub+zip	http://www.gutenberg.org/ebooks/27515.epub.noimages	2020-06-13 23:54:53.208642	ebooks/27515
1219662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27515.kindle.images	2020-06-13 23:54:54.647629	ebooks/27515
147725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27516/27516-8.zip	2008-12-13 04:42:36	ebooks/27516
416372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27516/27516-h/27516-h.htm	2008-12-13 04:39:50	ebooks/27516
206249	application/epub+zip	http://www.gutenberg.org/ebooks/27516.epub.noimages	2020-06-13 23:54:57.919592	ebooks/27516
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/27516.rdf	2020-06-13 23:55:00.630547	ebooks/27516
814269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27516.kindle.noimages	2020-06-13 23:55:00.10055	ebooks/27516
4690	image/jpeg	http://www.gutenberg.org/cache/epub/27516/pg27516.cover.small.jpg	2020-06-13 23:55:00.25055	ebooks/27516
945598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27516.kindle.images	2020-06-13 23:54:58.995609	ebooks/27516
380336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27516/27516.txt	2008-12-13 04:42:22	ebooks/27516
287882	application/epub+zip	http://www.gutenberg.org/ebooks/27516.epub.images	2020-06-13 23:54:57.4426	ebooks/27516
380338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27516/27516-8.txt	2008-12-13 04:39:48	ebooks/27516
147665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27516/27516.zip	2008-12-13 04:42:36	ebooks/27516
15248	image/jpeg	http://www.gutenberg.org/cache/epub/27516/pg27516.cover.medium.jpg	2020-06-13 23:55:00.39656	ebooks/27516
211502	application/zip	http://www.gutenberg.org/files/27516/27516-h.zip	2008-12-13 04:42:36	ebooks/27516
380376	text/plain	http://www.gutenberg.org/ebooks/27516.txt.utf-8	2020-06-13 23:54:56.768609	ebooks/27516
28126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27517/27517-h/27517-h.htm	2008-12-13 04:46:58	ebooks/27517
26174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27517/27517.txt	2008-12-13 04:46:58	ebooks/27517
5304	image/jpeg	http://www.gutenberg.org/cache/epub/27517/pg27517.cover.small.jpg	2020-06-13 23:55:02.432529	ebooks/27517
9825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27517/27517.zip	2008-12-13 04:46:58	ebooks/27517
60312	application/epub+zip	http://www.gutenberg.org/ebooks/27517.epub.noimages	2020-06-13 23:55:01.483545	ebooks/27517
19566	image/jpeg	http://www.gutenberg.org/cache/epub/27517/pg27517.cover.medium.jpg	2020-06-13 23:55:02.574549	ebooks/27517
60312	application/epub+zip	http://www.gutenberg.org/ebooks/27517.epub.images	2020-06-13 23:55:01.127554	ebooks/27517
235960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27517.kindle.images	2020-06-13 23:55:01.886528	ebooks/27517
26146	text/plain	http://www.gutenberg.org/ebooks/27517.txt.utf-8	2020-06-13 23:55:00.72954	ebooks/27517
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/27517.rdf	2020-06-13 23:55:02.797513	ebooks/27517
235952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27517.kindle.noimages	2020-06-13 23:55:02.290526	ebooks/27517
10612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27517/27517-h.zip	2008-12-13 04:46:58	ebooks/27517
171655	application/zip	http://www.gutenberg.org/files/27518/27518-8.zip	2008-12-13 04:52:52	ebooks/27518
178948	application/zip	http://www.gutenberg.org/files/27518/27518-h.zip	2008-12-13 04:52:52	ebooks/27518
445903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27518/27518.txt	2008-12-13 04:52:52	ebooks/27518
171621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27518/27518.zip	2008-12-13 04:52:52	ebooks/27518
4613	image/jpeg	http://www.gutenberg.org/cache/epub/27518/pg27518.cover.small.jpg	2020-06-13 23:55:06.658469	ebooks/27518
445884	text/plain	http://www.gutenberg.org/ebooks/27518.txt.utf-8	2020-06-13 23:55:02.914545	ebooks/27518
953643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27518.kindle.images	2020-06-13 23:55:05.288477	ebooks/27518
236171	application/epub+zip	http://www.gutenberg.org/ebooks/27518.epub.noimages	2020-06-13 23:55:04.068527	ebooks/27518
445910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27518/27518-8.txt	2008-12-13 04:52:52	ebooks/27518
17408	image/jpeg	http://www.gutenberg.org/cache/epub/27518/pg27518.cover.medium.jpg	2020-06-13 23:55:06.808528	ebooks/27518
480219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27518/27518-h/27518-h.htm	2008-12-13 04:52:52	ebooks/27518
236171	application/epub+zip	http://www.gutenberg.org/ebooks/27518.epub.images	2020-06-13 23:55:03.591533	ebooks/27518
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/27518.rdf	2020-06-13 23:55:07.055478	ebooks/27518
953631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27518.kindle.noimages	2020-06-13 23:55:06.504465	ebooks/27518
967217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27519.kindle.noimages	2020-06-13 23:55:11.330402	ebooks/27519
470680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27519/27519.txt	2008-12-13 08:17:37	ebooks/27519
153002	application/zip	http://www.gutenberg.org/files/27519/27519-8.zip	2008-12-13 08:17:37	ebooks/27519
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/27519.rdf	2020-06-13 23:55:11.963403	ebooks/27519
470418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27519/27519-8.txt	2008-12-13 08:17:37	ebooks/27519
239905	application/epub+zip	http://www.gutenberg.org/ebooks/27519.epub.images	2020-06-13 23:55:08.023482	ebooks/27519
19098	image/jpeg	http://www.gutenberg.org/cache/epub/27519/pg27519.cover.medium.jpg	2020-06-13 23:55:11.677419	ebooks/27519
4688	image/jpeg	http://www.gutenberg.org/cache/epub/27519/pg27519.cover.small.jpg	2020-06-13 23:55:11.506401	ebooks/27519
546683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27519/27519-h/27519-h.htm	2008-12-13 08:19:29	ebooks/27519
470493	text/plain	http://www.gutenberg.org/ebooks/27519.txt.utf-8	2020-06-13 23:55:07.163451	ebooks/27519
982987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27519.kindle.images	2020-06-13 23:55:09.968442	ebooks/27519
152984	application/zip	http://www.gutenberg.org/files/27519/27519.zip	2008-12-13 08:17:37	ebooks/27519
176241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27519/27519-h.zip	2008-12-13 08:21:29	ebooks/27519
230131	application/epub+zip	http://www.gutenberg.org/ebooks/27519.epub.noimages	2020-06-13 23:55:08.630436	ebooks/27519
22979	application/rdf+xml	http://www.gutenberg.org/ebooks/2752.rdf	2020-06-11 01:02:22.479156	ebooks/2752
275131	application/pdf	http://www.gutenberg.org/files/2752/2752-pdf.pdf	2012-02-20 06:56:16	ebooks/2752
118617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2752/2752-8.txt	2016-11-28 07:30:02	ebooks/2752
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2752/pg2752.cover.small.jpg	2020-06-02 00:05:22.264919	ebooks/2752
118615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2752/2752.txt	2016-11-28 07:30:02	ebooks/2752
98940	text/x-rst	http://www.gutenberg.org/files/2752/2752-rst/2752-rst.rst	2016-11-28 07:30:00	ebooks/2752
440744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2752.kindle.images	2020-06-02 00:05:21.680921	ebooks/2752
257934	application/pdf	http://www.gutenberg.org/ebooks/2752.pdf.images	2020-06-02 00:05:23.559925	ebooks/2752
148470	text/html; charset=utf-8	http://www.gutenberg.org/files/2752/2752-h/2752-h.html	2016-11-28 07:30:02	ebooks/2752
151013	application/epub+zip	http://www.gutenberg.org/ebooks/2752.epub.noimages	2020-06-02 00:05:21.230954	ebooks/2752
256146	application/pdf	http://www.gutenberg.org/files/2752/2752-pdf.zip	2012-02-20 07:07:58	ebooks/2752
142847	text/html; charset=utf-8	http://www.gutenberg.org/files/2752/2752-h.zip	2016-11-28 07:30:02	ebooks/2752
440657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2752.kindle.noimages	2020-06-02 00:05:22.130923	ebooks/2752
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2752/pg2752.cover.medium.jpg	2020-06-02 00:05:22.394064	ebooks/2752
119912	text/plain; charset=utf-8	http://www.gutenberg.org/files/2752/2752-0.txt	2016-11-28 07:30:00	ebooks/2752
45550	application/zip	http://www.gutenberg.org/files/2752/2752-8.zip	2016-11-28 07:30:02	ebooks/2752
45748	text/plain; charset=utf-8	http://www.gutenberg.org/files/2752/2752-0.zip	2016-11-28 07:30:00	ebooks/2752
165061	application/pdf	http://www.gutenberg.org/ebooks/2752.pdf.noimages	2020-06-02 00:05:24.686909	ebooks/2752
151004	application/epub+zip	http://www.gutenberg.org/ebooks/2752.epub.images	2020-06-02 00:05:20.304951	ebooks/2752
98940	text/x-rst	http://www.gutenberg.org/ebooks/2752.rst.gen	2020-06-02 00:05:19.414955	ebooks/2752
45542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2752/2752.zip	2016-11-28 07:30:02	ebooks/2752
130269	text/x-rst	http://www.gutenberg.org/files/2752/2752-rst.zip	2016-11-28 07:30:00	ebooks/2752
97537	text/x-rst	http://www.gutenberg.org/files/2752/2752-rst/master-2752.rst	2012-02-20 06:53:46	ebooks/2752
4046432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27520.kindle.images	2020-06-13 23:55:15.788567	ebooks/27520
205793	text/plain; charset=utf-8	http://www.gutenberg.org/files/27520/27520-0.zip	2008-12-13 08:41:07	ebooks/27520
204519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27520/27520-8.zip	2008-12-13 08:41:29	ebooks/27520
547148	text/plain; charset=utf-8	http://www.gutenberg.org/files/27520/27520-0.txt	2008-12-13 08:41:07	ebooks/27520
305448	application/epub+zip	http://www.gutenberg.org/ebooks/27520.epub.noimages	2020-06-13 23:55:13.608572	ebooks/27520
1242264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27520.kindle.noimages	2020-06-13 23:55:17.568526	ebooks/27520
2448533	application/pdf	http://www.gutenberg.org/files/27520/27520-pdf.pdf	2008-12-13 08:41:28	ebooks/27520
1365414	application/pdf	http://www.gutenberg.org/files/27520/27520-pdf.zip	2008-12-13 08:41:28	ebooks/27520
18355	image/jpeg	http://www.gutenberg.org/cache/epub/27520/pg27520.cover.medium.jpg	2020-06-13 23:55:17.915545	ebooks/27520
541345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27520/27520-8.txt	2008-12-13 08:41:29	ebooks/27520
20233	application/rdf+xml	http://www.gutenberg.org/ebooks/27520.rdf	2020-06-13 23:55:18.211514	ebooks/27520
541343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27520/27520.txt	2008-12-13 08:41:29	ebooks/27520
1068105	text/html; charset=utf-8	http://www.gutenberg.org/files/27520/27520-h.zip	2008-12-13 08:40:54	ebooks/27520
204400	application/zip	http://www.gutenberg.org/files/27520/27520.zip	2008-12-13 08:41:29	ebooks/27520
708330	text/html; charset=utf-8	http://www.gutenberg.org/files/27520/27520-h/27520-h.html	2008-12-13 08:40:52	ebooks/27520
567104	application/prs.tei	http://www.gutenberg.org/files/27520/27520-tei/27520-tei.tei	2008-12-13 08:41:29	ebooks/27520
5011	image/jpeg	http://www.gutenberg.org/cache/epub/27520/pg27520.cover.small.jpg	2020-06-13 23:55:17.743533	ebooks/27520
1050895	application/prs.tei	http://www.gutenberg.org/files/27520/27520-tei.zip	2008-12-13 08:41:29	ebooks/27520
1532302	application/epub+zip	http://www.gutenberg.org/ebooks/27520.epub.images	2020-06-13 23:55:12.922593	ebooks/27520
1286541	application/epub+zip	http://www.gutenberg.org/ebooks/27521.epub.images	2020-06-13 23:55:19.450497	ebooks/27521
527335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27521/27521-8.txt	2008-12-13 08:47:26	ebooks/27521
3257334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27521.kindle.images	2020-06-13 23:55:23.029458	ebooks/27521
1173689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27521.kindle.noimages	2020-06-13 23:55:24.619442	ebooks/27521
634378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27521/27521-h/27521-h.htm	2008-12-13 08:51:16	ebooks/27521
5033	image/jpeg	http://www.gutenberg.org/cache/epub/27521/pg27521.cover.small.jpg	2020-06-13 23:55:24.785424	ebooks/27521
527342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27521/27521.txt	2008-12-13 08:47:26	ebooks/27521
288001	application/epub+zip	http://www.gutenberg.org/ebooks/27521.epub.noimages	2020-06-13 23:55:20.65452	ebooks/27521
527301	text/plain	http://www.gutenberg.org/ebooks/27521.txt.utf-8	2020-06-13 23:55:18.322555	ebooks/27521
201270	application/zip	http://www.gutenberg.org/files/27521/27521-8.zip	2008-12-13 08:47:26	ebooks/27521
18081	image/jpeg	http://www.gutenberg.org/cache/epub/27521/pg27521.cover.medium.jpg	2020-06-13 23:55:24.948442	ebooks/27521
201271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27521/27521.zip	2008-12-13 08:47:27	ebooks/27521
833840	application/zip	http://www.gutenberg.org/files/27521/27521-h.zip	2008-12-13 08:53:52	ebooks/27521
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/27521.rdf	2020-06-13 23:55:25.214431	ebooks/27521
349337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27522/27522.txt	2008-12-13 09:15:49	ebooks/27522
425739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27522/27522-h/27522-h.htm	2008-12-13 09:19:01	ebooks/27522
950954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27522.kindle.images	2020-06-13 23:55:28.006692	ebooks/27522
132584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27522/27522-8.zip	2008-12-13 09:15:49	ebooks/27522
841441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27522.kindle.noimages	2020-06-13 23:55:29.194703	ebooks/27522
4574	image/jpeg	http://www.gutenberg.org/cache/epub/27522/pg27522.cover.small.jpg	2020-06-13 23:55:29.352694	ebooks/27522
349301	text/plain	http://www.gutenberg.org/ebooks/27522.txt.utf-8	2020-06-13 23:55:25.32046	ebooks/27522
19101	image/jpeg	http://www.gutenberg.org/cache/epub/27522/pg27522.cover.medium.jpg	2020-06-13 23:55:29.508671	ebooks/27522
273710	application/epub+zip	http://www.gutenberg.org/ebooks/27522.epub.images	2020-06-13 23:55:26.176418	ebooks/27522
132567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27522/27522.zip	2008-12-13 09:15:49	ebooks/27522
203525	application/epub+zip	http://www.gutenberg.org/ebooks/27522.epub.noimages	2020-06-13 23:55:26.827438	ebooks/27522
349325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27522/27522-8.txt	2008-12-13 09:15:49	ebooks/27522
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/27522.rdf	2020-06-13 23:55:29.76066	ebooks/27522
186469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27522/27522-h.zip	2008-12-13 09:21:40	ebooks/27522
236471	application/epub+zip	http://www.gutenberg.org/ebooks/27523.epub.noimages	2020-06-13 23:55:31.308664	ebooks/27523
440937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27523/27523-h/27523-h.htm	2008-12-13 06:33:36	ebooks/27523
236471	application/epub+zip	http://www.gutenberg.org/ebooks/27523.epub.images	2020-06-13 23:55:30.687665	ebooks/27523
4768	image/jpeg	http://www.gutenberg.org/cache/epub/27523/pg27523.cover.small.jpg	2020-06-13 23:55:34.069615	ebooks/27523
928643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27523.kindle.noimages	2020-06-13 23:55:33.912667	ebooks/27523
928651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27523.kindle.images	2020-06-13 23:55:32.604627	ebooks/27523
397480	text/plain	http://www.gutenberg.org/ebooks/27523.txt.utf-8	2020-06-13 23:55:29.866664	ebooks/27523
397473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27523/27523-8.txt	2008-12-13 06:33:36	ebooks/27523
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/27523.rdf	2020-06-13 23:55:34.473602	ebooks/27523
397480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27523/27523.txt	2008-12-13 06:35:04	ebooks/27523
161719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27523/27523-h.zip	2008-12-13 06:35:18	ebooks/27523
21386	image/jpeg	http://www.gutenberg.org/cache/epub/27523/pg27523.cover.medium.jpg	2020-06-13 23:55:34.223615	ebooks/27523
152529	application/zip	http://www.gutenberg.org/files/27523/27523.zip	2008-12-13 06:35:16	ebooks/27523
152599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27523/27523-8.zip	2008-12-13 06:35:16	ebooks/27523
346905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27524.kindle.noimages	2020-06-13 23:55:40.002527	ebooks/27524
39350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27524/27524.zip	2008-12-13 09:20:18	ebooks/27524
2587862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27524/27524-h.zip	2008-12-13 09:20:18	ebooks/27524
123309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27524/27524-h/27524-h.htm	2008-12-13 09:20:16	ebooks/27524
39373	application/zip	http://www.gutenberg.org/files/27524/27524-8.zip	2008-12-13 09:20:18	ebooks/27524
3998	image/jpeg	http://www.gutenberg.org/cache/epub/27524/pg27524.cover.small.jpg	2020-06-13 23:55:40.154533	ebooks/27524
93995	application/epub+zip	http://www.gutenberg.org/ebooks/27524.epub.noimages	2020-06-13 23:55:36.379584	ebooks/27524
3931580	application/epub+zip	http://www.gutenberg.org/ebooks/27524.epub.images	2020-06-13 23:55:35.817583	ebooks/27524
103971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27524/27524-8.txt	2008-12-13 09:20:16	ebooks/27524
103969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27524/27524.txt	2008-12-13 09:20:16	ebooks/27524
15171	image/jpeg	http://www.gutenberg.org/cache/epub/27524/pg27524.cover.medium.jpg	2020-06-13 23:55:40.304525	ebooks/27524
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/27524.rdf	2020-06-13 23:55:40.546567	ebooks/27524
103948	text/plain	http://www.gutenberg.org/ebooks/27524.txt.utf-8	2020-06-13 23:55:34.57363	ebooks/27524
9144654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27524.kindle.images	2020-06-13 23:55:39.416573	ebooks/27524
443169	text/html	http://www.gutenberg.org/ebooks/27525.html.noimages	2020-06-13 23:55:41.302622	ebooks/27525
443169	text/html	http://www.gutenberg.org/ebooks/27525.html.images	2020-06-13 23:55:41.125543	ebooks/27525
212897	application/epub+zip	http://www.gutenberg.org/ebooks/27525.epub.images	2020-06-13 23:55:41.806538	ebooks/27525
147683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27525/27525-8.zip	2008-12-13 08:51:14	ebooks/27525
387699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27525/27525.txt	2008-12-13 08:51:12	ebooks/27525
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/27525.rdf	2020-06-13 23:55:45.236474	ebooks/27525
387708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27525/27525-8.txt	2008-12-13 08:51:12	ebooks/27525
387691	text/plain	http://www.gutenberg.org/ebooks/27525.txt.utf-8	2020-06-13 23:55:40.653536	ebooks/27525
212898	application/epub+zip	http://www.gutenberg.org/ebooks/27525.epub.noimages	2020-06-13 23:55:42.247502	ebooks/27525
844730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27525.kindle.noimages	2020-06-13 23:55:44.721484	ebooks/27525
844737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27525.kindle.images	2020-06-13 23:55:43.487505	ebooks/27525
16993	image/jpeg	http://www.gutenberg.org/cache/epub/27525/pg27525.cover.medium.jpg	2020-06-13 23:55:45.008487	ebooks/27525
147642	application/zip	http://www.gutenberg.org/files/27525/27525.zip	2008-12-13 08:51:12	ebooks/27525
4453	image/jpeg	http://www.gutenberg.org/cache/epub/27525/pg27525.cover.small.jpg	2020-06-13 23:55:44.86647	ebooks/27525
1512734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27526.kindle.images	2020-06-13 23:55:48.793435	ebooks/27526
385750	application/epub+zip	http://www.gutenberg.org/ebooks/27526.epub.noimages	2020-06-13 23:55:47.104448	ebooks/27526
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/27526.rdf	2020-06-13 23:55:50.986395	ebooks/27526
17390	image/jpeg	http://www.gutenberg.org/cache/epub/27526/pg27526.cover.medium.jpg	2020-06-13 23:55:50.768398	ebooks/27526
853244	text/html	http://www.gutenberg.org/ebooks/27526.html.images	2020-06-13 23:55:45.846455	ebooks/27526
822625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27526/27526-8.txt	2008-12-13 11:01:01	ebooks/27526
1512726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27526.kindle.noimages	2020-06-13 23:55:50.486425	ebooks/27526
304855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27526/27526-8.zip	2008-12-13 11:01:01	ebooks/27526
822651	text/plain	http://www.gutenberg.org/ebooks/27526.txt.utf-8	2020-06-13 23:55:45.349543	ebooks/27526
385750	application/epub+zip	http://www.gutenberg.org/ebooks/27526.epub.images	2020-06-13 23:55:46.652484	ebooks/27526
1694231	application/pdf	http://www.gutenberg.org/files/27526/27526-pdf.pdf	2008-11-25 03:06:05	ebooks/27526
853244	text/html	http://www.gutenberg.org/ebooks/27526.html.noimages	2020-06-13 23:55:46.075469	ebooks/27526
4570	image/jpeg	http://www.gutenberg.org/cache/epub/27526/pg27526.cover.small.jpg	2020-06-13 23:55:50.628419	ebooks/27526
68936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27527/27527-h/27527-h.htm	2008-12-13 09:24:10	ebooks/27527
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/27527.rdf	2020-06-13 23:55:54.621547	ebooks/27527
33357	image/jpeg	http://www.gutenberg.org/cache/epub/27527/pg27527.cover.medium.jpg	2020-06-13 23:55:54.380583	ebooks/27527
59162	text/plain; charset=utf-8	http://www.gutenberg.org/files/27527/27527-0.txt	2008-12-13 09:24:08	ebooks/27527
86544	application/epub+zip	http://www.gutenberg.org/ebooks/27527.epub.noimages	2020-06-13 23:55:53.201572	ebooks/27527
59061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27527/27527-8.txt	2008-12-13 09:25:44	ebooks/27527
101444	application/epub+zip	http://www.gutenberg.org/ebooks/27527.epub.images	2020-06-13 23:55:51.641586	ebooks/27527
20576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27527/27527-8.zip	2008-12-13 09:27:58	ebooks/27527
235166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27527.kindle.noimages	2020-06-13 23:55:54.07756	ebooks/27527
6672	image/jpeg	http://www.gutenberg.org/cache/epub/27527/pg27527.cover.small.jpg	2020-06-13 23:55:54.228554	ebooks/27527
22600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27527/27527-h.zip	2008-12-13 09:27:58	ebooks/27527
59055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27527/27527.txt	2008-12-13 09:27:44	ebooks/27527
20560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27527/27527.zip	2008-12-13 09:27:58	ebooks/27527
20635	application/zip	http://www.gutenberg.org/files/27527/27527-0.zip	2008-12-13 09:27:58	ebooks/27527
340242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27527.kindle.images	2020-06-13 23:55:53.811557	ebooks/27527
203939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27528.kindle.noimages	2020-06-13 23:55:57.922572	ebooks/27528
48076	text/plain	http://www.gutenberg.org/ebooks/27528.txt.utf-8	2020-06-13 23:55:54.723561	ebooks/27528
74849	application/epub+zip	http://www.gutenberg.org/ebooks/27528.epub.noimages	2020-06-13 23:55:56.98952	ebooks/27528
36374	image/jpeg	http://www.gutenberg.org/cache/epub/27528/pg27528.cover.medium.jpg	2020-06-13 23:55:58.218504	ebooks/27528
48104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27528/27528.txt	2008-12-13 09:31:06	ebooks/27528
306865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27528.kindle.images	2020-06-13 23:55:57.689512	ebooks/27528
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/27528.rdf	2020-06-13 23:55:58.453492	ebooks/27528
14055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27528/27528.zip	2008-12-13 09:31:06	ebooks/27528
55931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27528/27528-h/27528-h.htm	2008-12-13 09:31:06	ebooks/27528
92383	application/epub+zip	http://www.gutenberg.org/ebooks/27528.epub.images	2020-06-13 23:55:55.441573	ebooks/27528
16128	application/zip	http://www.gutenberg.org/files/27528/27528-h.zip	2008-12-13 09:31:06	ebooks/27528
6399	image/jpeg	http://www.gutenberg.org/cache/epub/27528/pg27528.cover.small.jpg	2020-06-13 23:55:58.070547	ebooks/27528
1071500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27529/27529-h.zip	2008-12-13 11:35:50	ebooks/27529
453830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27529/27529-8.txt	2008-12-13 11:34:46	ebooks/27529
222921	application/epub+zip	http://www.gutenberg.org/ebooks/27529.epub.noimages	2020-06-13 23:56:01.548467	ebooks/27529
453829	text/plain	http://www.gutenberg.org/ebooks/27529.txt.utf-8	2020-06-13 23:55:58.566541	ebooks/27529
506459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27529/27529-h/27529-h.htm	2008-12-13 11:34:46	ebooks/27529
840625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27529.kindle.noimages	2020-06-13 23:56:04.888415	ebooks/27529
4501966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27529.kindle.images	2020-06-13 23:56:03.831454	ebooks/27529
6521	image/jpeg	http://www.gutenberg.org/cache/epub/27529/pg27529.cover.small.jpg	2020-06-13 23:56:05.056406	ebooks/27529
148455	application/zip	http://www.gutenberg.org/files/27529/27529.zip	2008-12-13 11:35:48	ebooks/27529
1887563	application/epub+zip	http://www.gutenberg.org/ebooks/27529.epub.images	2020-06-13 23:55:59.857474	ebooks/27529
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/27529.rdf	2020-06-13 23:56:05.494451	ebooks/27529
453820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27529/27529.txt	2008-12-13 11:35:40	ebooks/27529
36188	image/jpeg	http://www.gutenberg.org/cache/epub/27529/pg27529.cover.medium.jpg	2020-06-13 23:56:05.223402	ebooks/27529
148512	application/zip	http://www.gutenberg.org/files/27529/27529-8.zip	2008-12-13 11:35:48	ebooks/27529
202328	text/html; charset=utf-8	http://www.gutenberg.org/files/2753/2753-h.zip	2016-11-28 08:08:18	ebooks/2753
476759	application/pdf	http://www.gutenberg.org/files/2753/2753-pdf.pdf	2012-02-20 07:17:30	ebooks/2753
437932	application/pdf	http://www.gutenberg.org/ebooks/2753.pdf.images	2020-06-02 00:05:31.729116	ebooks/2753
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2753/pg2753.cover.small.jpg	2020-06-02 00:05:29.849828	ebooks/2753
106757	text/plain; charset=utf-8	http://www.gutenberg.org/files/2753/2753-0.zip	2016-11-28 08:08:16	ebooks/2753
277960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2753/2753-8.txt	2016-11-28 08:08:16	ebooks/2753
230442	application/epub+zip	http://www.gutenberg.org/ebooks/2753.epub.noimages	2020-06-02 00:05:28.004842	ebooks/2753
311480	text/html; charset=utf-8	http://www.gutenberg.org/files/2753/2753-h/2753-h.html	2016-11-28 08:08:18	ebooks/2753
279062	text/plain; charset=utf-8	http://www.gutenberg.org/files/2753/2753-0.txt	2016-11-28 08:08:16	ebooks/2753
728418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2753.kindle.noimages	2020-06-02 00:05:29.611826	ebooks/2753
254986	text/x-rst	http://www.gutenberg.org/files/2753/2753-rst/master-2753.rst	2012-02-20 07:16:26	ebooks/2753
188956	text/x-rst	http://www.gutenberg.org/files/2753/2753-rst.zip	2016-11-28 08:08:14	ebooks/2753
728441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2753.kindle.images	2020-06-02 00:05:28.75885	ebooks/2753
435741	application/zip	http://www.gutenberg.org/files/2753/2753-pdf.zip	2012-02-20 07:30:30	ebooks/2753
22981	application/rdf+xml	http://www.gutenberg.org/ebooks/2753.rdf	2020-06-11 01:02:22.519151	ebooks/2753
256141	text/x-rst	http://www.gutenberg.org/files/2753/2753-rst/2753-rst.rst	2016-11-28 08:08:14	ebooks/2753
256141	text/x-rst	http://www.gutenberg.org/ebooks/2753.rst.gen	2020-06-02 00:05:25.677868	ebooks/2753
106505	application/zip	http://www.gutenberg.org/files/2753/2753-8.zip	2016-11-28 08:08:16	ebooks/2753
230429	application/epub+zip	http://www.gutenberg.org/ebooks/2753.epub.images	2020-06-02 00:05:26.834872	ebooks/2753
345058	application/pdf	http://www.gutenberg.org/ebooks/2753.pdf.noimages	2020-06-02 00:05:33.350078	ebooks/2753
277958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2753/2753.txt	2016-11-28 08:08:16	ebooks/2753
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2753/pg2753.cover.medium.jpg	2020-06-02 00:05:30.068817	ebooks/2753
106498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2753/2753.zip	2016-11-28 08:08:16	ebooks/2753
77755	application/epub+zip	http://www.gutenberg.org/ebooks/27530.epub.noimages	2020-06-13 23:56:09.162666	ebooks/27530
1888551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27530/27530-h.zip	2008-12-13 14:08:40	ebooks/27530
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/27530.rdf	2020-06-13 23:56:12.927613	ebooks/27530
4603603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27530.kindle.images	2020-06-13 23:56:12.549621	ebooks/27530
37020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27530/27530-h/27530-h.htm	2008-12-13 14:08:34	ebooks/27530
24184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27530/27530.txt	2008-12-13 14:08:34	ebooks/27530
8203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27530/27530.zip	2008-12-13 14:08:38	ebooks/27530
24156	text/plain	http://www.gutenberg.org/ebooks/27530.txt.utf-8	2020-06-13 23:56:05.593417	ebooks/27530
213489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27530.kindle.noimages	2020-06-13 23:56:12.820609	ebooks/27530
28568	image/jpeg	http://www.gutenberg.org/cache/epub/27530/pg27530.cover.medium.jpg	2020-06-13 23:56:12.873607	ebooks/27530
4291	image/jpeg	http://www.gutenberg.org/cache/epub/27530/pg27530.cover.small.jpg	2020-06-13 23:56:12.846624	ebooks/27530
2509089	application/epub+zip	http://www.gutenberg.org/ebooks/27530.epub.images	2020-06-13 23:56:08.877655	ebooks/27530
131177	application/zip	http://www.gutenberg.org/files/27531/27531-0.zip	2008-12-14 05:54:14	ebooks/27531
500200	text/html; charset=utf-8	http://www.gutenberg.org/files/27531/27531-h/27531-h.html	2008-12-14 05:54:04	ebooks/27531
19622	application/rdf+xml	http://www.gutenberg.org/ebooks/27531.rdf	2020-06-13 23:56:17.904552	ebooks/27531
131224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27531/27531-8.zip	2008-12-14 05:54:28	ebooks/27531
147612	text/html; charset=utf-8	http://www.gutenberg.org/files/27531/27531-h.zip	2008-12-14 05:54:05	ebooks/27531
361026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27531/27531.txt	2008-12-14 05:54:28	ebooks/27531
18004	image/jpeg	http://www.gutenberg.org/cache/epub/27531/pg27531.cover.medium.jpg	2020-06-13 23:56:17.608558	ebooks/27531
359309	text/plain; charset=utf-8	http://www.gutenberg.org/files/27531/27531-0.txt	2008-12-14 05:54:14	ebooks/27531
131185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27531/27531.zip	2008-12-14 05:54:29	ebooks/27531
217486	application/epub+zip	http://www.gutenberg.org/ebooks/27531.epub.noimages	2020-06-13 23:56:14.497584	ebooks/27531
309945	application/zip	http://www.gutenberg.org/files/27531/27531-pdf.zip	2008-12-14 05:54:28	ebooks/27531
131486	application/prs.tei	http://www.gutenberg.org/files/27531/27531-tei.zip	2008-12-14 05:54:29	ebooks/27531
4102	image/jpeg	http://www.gutenberg.org/cache/epub/27531/pg27531.cover.small.jpg	2020-06-13 23:56:17.435555	ebooks/27531
939057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27531.kindle.images	2020-06-13 23:56:15.879579	ebooks/27531
361022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27531/27531-8.txt	2008-12-14 05:54:28	ebooks/27531
217485	application/epub+zip	http://www.gutenberg.org/ebooks/27531.epub.images	2020-06-13 23:56:13.723651	ebooks/27531
939142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27531.kindle.noimages	2020-06-13 23:56:17.259556	ebooks/27531
373050	application/prs.tei	http://www.gutenberg.org/files/27531/27531-tei/27531-tei.tei	2008-12-14 05:54:28	ebooks/27531
1034720	application/pdf	http://www.gutenberg.org/files/27531/27531-pdf.pdf	2008-12-14 05:54:28	ebooks/27531
601219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27532.kindle.images	2020-06-13 23:56:20.39551	ebooks/27532
275234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27532/27532-h/27532-h.htm	2008-12-14 04:01:36	ebooks/27532
80430	application/zip	http://www.gutenberg.org/files/27532/27532-0.zip	2008-12-14 04:02:00	ebooks/27532
222795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27532/27532-8.txt	2008-12-14 04:01:56	ebooks/27532
79872	application/zip	http://www.gutenberg.org/files/27532/27532-8.zip	2008-12-14 04:02:00	ebooks/27532
87626	application/zip	http://www.gutenberg.org/files/27532/27532-h.zip	2008-12-14 04:02:00	ebooks/27532
146259	application/epub+zip	http://www.gutenberg.org/ebooks/27532.epub.images	2020-06-13 23:56:18.719528	ebooks/27532
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/27532.rdf	2020-06-13 23:56:21.950498	ebooks/27532
146259	application/epub+zip	http://www.gutenberg.org/ebooks/27532.epub.noimages	2020-06-13 23:56:19.422534	ebooks/27532
601211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27532.kindle.noimages	2020-06-13 23:56:21.363506	ebooks/27532
21420	image/jpeg	http://www.gutenberg.org/cache/epub/27532/pg27532.cover.medium.jpg	2020-06-13 23:56:21.687511	ebooks/27532
4836	image/jpeg	http://www.gutenberg.org/cache/epub/27532/pg27532.cover.small.jpg	2020-06-13 23:56:21.52749	ebooks/27532
226796	text/plain; charset=utf-8	http://www.gutenberg.org/files/27532/27532-0.txt	2008-12-14 04:01:34	ebooks/27532
413885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27533/27533.txt	2008-12-14 11:20:02	ebooks/27533
155402	application/zip	http://www.gutenberg.org/files/27533/27533-8.zip	2008-12-14 11:20:02	ebooks/27533
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/27533.rdf	2020-06-13 23:56:28.402417	ebooks/27533
5126	image/jpeg	http://www.gutenberg.org/cache/epub/27533/pg27533.cover.small.jpg	2020-06-13 23:56:27.983417	ebooks/27533
902216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27533.kindle.noimages	2020-06-13 23:56:27.820413	ebooks/27533
2637519	application/epub+zip	http://www.gutenberg.org/ebooks/27533.epub.images	2020-06-13 23:56:23.056495	ebooks/27533
413831	text/plain	http://www.gutenberg.org/ebooks/27533.txt.utf-8	2020-06-13 23:56:22.060518	ebooks/27533
155399	application/zip	http://www.gutenberg.org/files/27533/27533.zip	2008-12-14 11:20:02	ebooks/27533
444177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27533/27533-h/27533-h.htm	2010-06-10 04:20:34	ebooks/27533
5999743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27533.kindle.images	2020-06-13 23:56:26.615428	ebooks/27533
1808067	application/zip	http://www.gutenberg.org/files/27533/27533-h.zip	2010-06-10 04:25:58	ebooks/27533
236560	application/epub+zip	http://www.gutenberg.org/ebooks/27533.epub.noimages	2020-06-13 23:56:23.656496	ebooks/27533
22632	image/jpeg	http://www.gutenberg.org/cache/epub/27533/pg27533.cover.medium.jpg	2020-06-13 23:56:28.143414	ebooks/27533
413853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27533/27533-8.txt	2008-12-14 11:20:02	ebooks/27533
747514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27534.kindle.images	2020-06-13 23:56:29.683401	ebooks/27534
22152	image/jpeg	http://www.gutenberg.org/cache/epub/27534/pg27534.cover.medium.jpg	2020-06-13 23:56:30.239405	ebooks/27534
15742	application/rdf+xml	http://www.gutenberg.org/ebooks/27534.rdf	2020-06-13 23:56:30.3144	ebooks/27534
69309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27534/27534-8.txt	2008-12-14 09:44:48	ebooks/27534
107243	text/html; charset=utf-8	http://www.gutenberg.org/files/27534/27534-h/27534-h.htm	2008-12-14 09:44:36	ebooks/27534
106961	application/epub+zip	http://www.gutenberg.org/ebooks/27534.epub.noimages	2020-06-13 23:56:29.148407	ebooks/27534
69302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27534/27534.txt	2008-12-14 09:44:48	ebooks/27534
276929	text/html; charset=utf-8	http://www.gutenberg.org/files/27534/27534-h.zip	2008-12-14 09:44:50	ebooks/27534
311737	application/epub+zip	http://www.gutenberg.org/ebooks/27534.epub.images	2020-06-13 23:56:28.818448	ebooks/27534
3187	image/jpeg	http://www.gutenberg.org/cache/epub/27534/pg27534.cover.small.jpg	2020-06-13 23:56:30.210413	ebooks/27534
28374	application/zip	http://www.gutenberg.org/files/27534/27534.zip	2008-12-14 09:44:50	ebooks/27534
70229	text/plain; charset=utf-8	http://www.gutenberg.org/files/27534/27534-0.txt	2008-12-14 09:44:24	ebooks/27534
28591	application/zip	http://www.gutenberg.org/files/27534/27534-0.zip	2008-12-14 09:44:50	ebooks/27534
324157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27534.kindle.noimages	2020-06-13 23:56:30.179398	ebooks/27534
28418	application/zip	http://www.gutenberg.org/files/27534/27534-8.zip	2008-12-14 09:44:50	ebooks/27534
121389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27535/27535-8.txt	2008-12-14 11:24:28	ebooks/27535
16817	image/jpeg	http://www.gutenberg.org/cache/epub/27535/pg27535.cover.medium.jpg	2020-06-13 23:56:33.431557	ebooks/27535
207553	application/epub+zip	http://www.gutenberg.org/ebooks/27535.epub.images	2020-06-13 23:56:31.160595	ebooks/27535
410332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27535.kindle.noimages	2020-06-13 23:56:33.118544	ebooks/27535
110698	application/epub+zip	http://www.gutenberg.org/ebooks/27535.epub.noimages	2020-06-13 23:56:31.605577	ebooks/27535
47706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27535/27535-8.zip	2008-12-14 11:24:38	ebooks/27535
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/27535.rdf	2020-06-13 23:56:33.682548	ebooks/27535
4397	image/jpeg	http://www.gutenberg.org/cache/epub/27535/pg27535.cover.small.jpg	2020-06-13 23:56:33.275549	ebooks/27535
145255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27535/27535-h.zip	2008-12-14 11:24:38	ebooks/27535
526475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27535.kindle.images	2020-06-13 23:56:32.355553	ebooks/27535
145626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27535/27535-h/27535-h.htm	2008-12-14 11:24:38	ebooks/27535
123366	text/plain	http://www.gutenberg.org/ebooks/27535.txt.utf-8	2020-06-13 23:56:30.417598	ebooks/27535
185061	text/html	http://www.gutenberg.org/ebooks/27536.html.images	2020-06-13 23:56:34.007554	ebooks/27536
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/27536.rdf	2020-06-13 23:56:36.849506	ebooks/27536
160530	text/plain	http://www.gutenberg.org/ebooks/27536.txt.utf-8	2020-06-13 23:56:33.785563	ebooks/27536
123189	application/epub+zip	http://www.gutenberg.org/ebooks/27536.epub.images	2020-06-13 23:56:34.531525	ebooks/27536
482249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27536.kindle.images	2020-06-13 23:56:35.615514	ebooks/27536
123190	application/epub+zip	http://www.gutenberg.org/ebooks/27536.epub.noimages	2020-06-13 23:56:34.890548	ebooks/27536
18629	image/jpeg	http://www.gutenberg.org/cache/epub/27536/pg27536.cover.medium.jpg	2020-06-13 23:56:36.6245	ebooks/27536
158112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27536/27536-8.txt	2008-12-15 01:02:02	ebooks/27536
185061	text/html	http://www.gutenberg.org/ebooks/27536.html.noimages	2020-06-13 23:56:34.139554	ebooks/27536
4761	image/jpeg	http://www.gutenberg.org/cache/epub/27536/pg27536.cover.small.jpg	2020-06-13 23:56:36.482536	ebooks/27536
482242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27536.kindle.noimages	2020-06-13 23:56:36.339513	ebooks/27536
64079	application/zip	http://www.gutenberg.org/files/27536/27536-8.zip	2008-12-15 01:02:04	ebooks/27536
5537	image/jpeg	http://www.gutenberg.org/cache/epub/27537/pg27537.cover.small.jpg	2020-06-13 23:56:41.396576	ebooks/27537
288681	application/epub+zip	http://www.gutenberg.org/ebooks/27537.epub.noimages	2020-06-13 23:56:38.306505	ebooks/27537
529919	text/plain	http://www.gutenberg.org/ebooks/27537.txt.utf-8	2020-06-13 23:56:36.961525	ebooks/27537
529591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27537/27537.txt	2008-12-15 05:40:42	ebooks/27537
2415408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27537.kindle.images	2020-06-13 23:56:39.955463	ebooks/27537
1134627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27537.kindle.noimages	2020-06-13 23:56:41.357441	ebooks/27537
41083	image/jpeg	http://www.gutenberg.org/cache/epub/27537/pg27537.cover.medium.jpg	2020-06-13 23:56:41.43344	ebooks/27537
16694	application/rdf+xml	http://www.gutenberg.org/ebooks/27537.rdf	2020-06-13 23:56:41.527435	ebooks/27537
207136	application/zip	http://www.gutenberg.org/files/27537/27537-8.zip	2008-12-15 05:40:42	ebooks/27537
938790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27537/27537-h.zip	2008-12-15 05:45:45	ebooks/27537
529579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27537/27537-8.txt	2008-12-15 05:40:42	ebooks/27537
593327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27537/27537-h/27537-h.htm	2008-12-15 05:43:15	ebooks/27537
206920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27537/27537.zip	2008-12-15 05:40:42	ebooks/27537
1010373	application/epub+zip	http://www.gutenberg.org/ebooks/27537.epub.images	2020-06-13 23:56:37.860497	ebooks/27537
74930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27538/27538-h.zip	2020-03-19 07:25:50	ebooks/27538
538208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27538.kindle.images	2020-06-13 23:56:44.7204	ebooks/27538
167519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27538/27538-8.txt	2008-12-15 03:41:40	ebooks/27538
447708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27538.kindle.noimages	2020-06-13 23:56:45.320692	ebooks/27538
5105	image/jpeg	http://www.gutenberg.org/cache/epub/27538/pg27538.cover.small.jpg	2020-06-13 23:56:45.478682	ebooks/27538
69722	application/zip	http://www.gutenberg.org/files/27538/27538-8.zip	2008-12-15 03:44:10	ebooks/27538
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/27538.rdf	2020-06-13 23:56:45.888684	ebooks/27538
24277	image/jpeg	http://www.gutenberg.org/cache/epub/27538/pg27538.cover.medium.jpg	2020-06-13 23:56:45.635701	ebooks/27538
69624	application/zip	http://www.gutenberg.org/files/27538/27538.zip	2008-12-15 03:44:10	ebooks/27538
143568	application/epub+zip	http://www.gutenberg.org/ebooks/27538.epub.noimages	2020-06-13 23:56:43.850423	ebooks/27538
198701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27538/27538-h/27538-h.htm	2020-03-19 07:25:26	ebooks/27538
167554	text/plain	http://www.gutenberg.org/ebooks/27538.txt.utf-8	2020-06-13 23:56:41.63549	ebooks/27538
149296	application/epub+zip	http://www.gutenberg.org/ebooks/27538.epub.images	2020-06-13 23:56:42.417441	ebooks/27538
167534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27538/27538.txt	2008-12-15 03:41:40	ebooks/27538
386857	text/plain	http://www.gutenberg.org/ebooks/27539.txt.utf-8	2020-06-13 23:56:45.99668	ebooks/27539
811431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27539.kindle.noimages	2020-06-13 23:56:49.550654	ebooks/27539
811419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27539.kindle.images	2020-06-13 23:56:48.465644	ebooks/27539
212379	application/epub+zip	http://www.gutenberg.org/ebooks/27539.epub.images	2020-06-13 23:56:46.972679	ebooks/27539
424103	text/html	http://www.gutenberg.org/ebooks/27539.html.noimages	2020-06-13 23:56:46.500694	ebooks/27539
14376	image/jpeg	http://www.gutenberg.org/cache/epub/27539/pg27539.cover.medium.jpg	2020-06-13 23:56:49.831627	ebooks/27539
145113	application/zip	http://www.gutenberg.org/files/27539/27539-8.zip	2008-12-15 10:25:01	ebooks/27539
212379	application/epub+zip	http://www.gutenberg.org/ebooks/27539.epub.noimages	2020-06-13 23:56:47.382683	ebooks/27539
368873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27539/27539-8.txt	2008-12-15 10:25:01	ebooks/27539
424103	text/html	http://www.gutenberg.org/ebooks/27539.html.images	2020-06-13 23:56:46.333737	ebooks/27539
3947	image/jpeg	http://www.gutenberg.org/cache/epub/27539/pg27539.cover.small.jpg	2020-06-13 23:56:49.692634	ebooks/27539
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/27539.rdf	2020-06-13 23:56:50.046667	ebooks/27539
443663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2754.kindle.images	2020-06-02 00:05:36.663063	ebooks/2754
130396	application/zip	http://www.gutenberg.org/files/2754/2754-rst.zip	2016-11-28 08:15:12	ebooks/2754
103304	text/x-rst	http://www.gutenberg.org/ebooks/2754.rst.gen	2020-06-02 00:05:34.273092	ebooks/2754
23070	application/rdf+xml	http://www.gutenberg.org/ebooks/2754.rdf	2020-06-11 01:02:22.560149	ebooks/2754
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2754/pg2754.cover.medium.jpg	2020-06-02 00:05:37.399022	ebooks/2754
124295	text/plain; charset=utf-8	http://www.gutenberg.org/files/2754/2754-0.txt	2016-11-28 08:15:12	ebooks/2754
269626	application/pdf	http://www.gutenberg.org/files/2754/2754-pdf.zip	2012-02-20 10:03:54	ebooks/2754
45818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2754/2754.zip	2016-11-28 08:15:14	ebooks/2754
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2754/pg2754.cover.small.jpg	2020-06-02 00:05:37.26603	ebooks/2754
46004	application/zip	http://www.gutenberg.org/files/2754/2754-0.zip	2016-11-28 08:15:12	ebooks/2754
102126	text/x-rst	http://www.gutenberg.org/files/2754/2754-rst/master-2754.rst	2012-02-20 07:45:04	ebooks/2754
272286	application/pdf	http://www.gutenberg.org/ebooks/2754.pdf.images	2020-06-02 00:05:38.530005	ebooks/2754
123227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2754/2754.txt	2016-11-28 08:15:14	ebooks/2754
103304	text/x-rst	http://www.gutenberg.org/files/2754/2754-rst/2754-rst.rst	2016-11-28 08:15:12	ebooks/2754
153999	text/html; charset=utf-8	http://www.gutenberg.org/files/2754/2754-h/2754-h.html	2016-11-28 08:15:14	ebooks/2754
123229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2754/2754-8.txt	2016-11-28 08:15:14	ebooks/2754
151431	application/epub+zip	http://www.gutenberg.org/ebooks/2754.epub.noimages	2020-06-02 00:05:36.204058	ebooks/2754
443815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2754.kindle.noimages	2020-06-02 00:05:37.128041	ebooks/2754
179442	application/pdf	http://www.gutenberg.org/ebooks/2754.pdf.noimages	2020-06-02 00:05:39.723025	ebooks/2754
143116	application/zip	http://www.gutenberg.org/files/2754/2754-h.zip	2016-11-28 08:15:14	ebooks/2754
289651	application/pdf	http://www.gutenberg.org/files/2754/2754-pdf.pdf	2012-02-20 07:36:10	ebooks/2754
45825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2754/2754-8.zip	2016-11-28 08:15:14	ebooks/2754
151419	application/epub+zip	http://www.gutenberg.org/ebooks/2754.epub.images	2020-06-02 00:05:35.223063	ebooks/2754
257804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27540.kindle.noimages	2020-06-13 23:56:54.250574	ebooks/27540
17875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27540/27540-8.zip	2008-12-16 04:25:38	ebooks/27540
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/27540.rdf	2020-06-13 23:56:54.756561	ebooks/27540
3978	image/jpeg	http://www.gutenberg.org/cache/epub/27540/pg27540.cover.small.jpg	2020-06-13 23:56:54.392577	ebooks/27540
44302	text/plain	http://www.gutenberg.org/ebooks/27540.txt.utf-8	2020-06-13 23:56:50.145659	ebooks/27540
1301349	application/epub+zip	http://www.gutenberg.org/ebooks/27540.epub.images	2020-06-13 23:56:50.773641	ebooks/27540
74888	application/epub+zip	http://www.gutenberg.org/ebooks/27540.epub.noimages	2020-06-13 23:56:51.14363	ebooks/27540
48085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27540/27540-h/27540-h.htm	2008-12-15 14:10:32	ebooks/27540
44020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27540/27540-8.txt	2008-12-15 14:10:26	ebooks/27540
16327	image/jpeg	http://www.gutenberg.org/cache/epub/27540/pg27540.cover.medium.jpg	2020-06-13 23:56:54.535568	ebooks/27540
1339754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27540/27540-h.zip	2008-12-16 04:25:38	ebooks/27540
2295773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27540.kindle.images	2020-06-13 23:56:53.812577	ebooks/27540
292446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27541/27541-8.txt	2008-12-16 03:46:28	ebooks/27541
192923	application/epub+zip	http://www.gutenberg.org/ebooks/27541.epub.noimages	2020-06-13 23:56:56.055576	ebooks/27541
324715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27541/27541-h/27541-h.htm	2008-12-16 03:46:44	ebooks/27541
117233	application/zip	http://www.gutenberg.org/files/27541/27541-8.zip	2008-12-16 03:46:46	ebooks/27541
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/27541.rdf	2020-06-13 23:56:58.578525	ebooks/27541
4684	image/jpeg	http://www.gutenberg.org/cache/epub/27541/pg27541.cover.small.jpg	2020-06-13 23:56:58.185519	ebooks/27541
192925	application/epub+zip	http://www.gutenberg.org/ebooks/27541.epub.images	2020-06-13 23:56:55.539576	ebooks/27541
735551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27541.kindle.noimages	2020-06-13 23:56:58.031525	ebooks/27541
735561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27541.kindle.images	2020-06-13 23:56:57.037532	ebooks/27541
18418	image/jpeg	http://www.gutenberg.org/cache/epub/27541/pg27541.cover.medium.jpg	2020-06-13 23:56:58.338516	ebooks/27541
123863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27541/27541-h.zip	2008-12-16 03:46:46	ebooks/27541
296926	text/plain	http://www.gutenberg.org/ebooks/27541.txt.utf-8	2020-06-13 23:56:54.859585	ebooks/27541
25310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27542/27542-8.zip	2008-12-16 03:52:04	ebooks/27542
322735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27542.kindle.noimages	2020-06-13 23:57:00.588541	ebooks/27542
62496	text/plain	http://www.gutenberg.org/ebooks/27542.txt.utf-8	2020-06-13 23:56:58.678559	ebooks/27542
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/27542.rdf	2020-06-13 23:57:01.102498	ebooks/27542
19473	image/jpeg	http://www.gutenberg.org/cache/epub/27542/pg27542.cover.medium.jpg	2020-06-13 23:57:00.87652	ebooks/27542
26585	application/zip	http://www.gutenberg.org/files/27542/27542-h.zip	2008-12-16 03:52:04	ebooks/27542
61691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27542/27542-8.txt	2008-12-16 03:51:58	ebooks/27542
91123	application/epub+zip	http://www.gutenberg.org/ebooks/27542.epub.images	2020-06-13 23:56:59.162513	ebooks/27542
4338	image/jpeg	http://www.gutenberg.org/cache/epub/27542/pg27542.cover.small.jpg	2020-06-13 23:57:00.732498	ebooks/27542
322743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27542.kindle.images	2020-06-13 23:57:00.085502	ebooks/27542
66587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27542/27542-h/27542-h.htm	2008-12-16 03:52:04	ebooks/27542
91123	application/epub+zip	http://www.gutenberg.org/ebooks/27542.epub.noimages	2020-06-13 23:56:59.591517	ebooks/27542
19750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27543/27543-8.zip	2008-12-16 04:00:48	ebooks/27543
67429	application/epub+zip	http://www.gutenberg.org/ebooks/27543.epub.noimages	2020-06-13 23:57:02.042471	ebooks/27543
269335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27543.kindle.images	2020-06-13 23:57:02.596538	ebooks/27543
64253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27543/27543-h/27543-h.htm	2008-12-16 04:00:46	ebooks/27543
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/27543.rdf	2020-06-13 23:57:03.667475	ebooks/27543
67433	application/epub+zip	http://www.gutenberg.org/ebooks/27543.epub.images	2020-06-13 23:57:01.654482	ebooks/27543
53072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27543/27543-8.txt	2008-12-16 04:00:42	ebooks/27543
17642	image/jpeg	http://www.gutenberg.org/cache/epub/27543/pg27543.cover.medium.jpg	2020-06-13 23:57:03.441454	ebooks/27543
21463	application/zip	http://www.gutenberg.org/files/27543/27543-h.zip	2008-12-16 04:00:48	ebooks/27543
53583	text/plain	http://www.gutenberg.org/ebooks/27543.txt.utf-8	2020-06-13 23:57:01.200498	ebooks/27543
5124	image/jpeg	http://www.gutenberg.org/cache/epub/27543/pg27543.cover.small.jpg	2020-06-13 23:57:03.297453	ebooks/27543
269323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27543.kindle.noimages	2020-06-13 23:57:03.151459	ebooks/27543
36830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27544/27544-8.txt	2008-12-16 04:03:52	ebooks/27544
44808	text/html	http://www.gutenberg.org/ebooks/27544.html.images	2020-06-13 23:57:03.887457	ebooks/27544
25235	image/jpeg	http://www.gutenberg.org/cache/epub/27544/pg27544.cover.medium.jpg	2020-06-13 23:57:06.567435	ebooks/27544
37139	text/plain	http://www.gutenberg.org/ebooks/27544.txt.utf-8	2020-06-13 23:57:03.768456	ebooks/27544
293480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27544.kindle.images	2020-06-13 23:57:06.079424	ebooks/27544
91840	application/epub+zip	http://www.gutenberg.org/ebooks/27544.epub.images	2020-06-13 23:57:04.38145	ebooks/27544
5457	image/jpeg	http://www.gutenberg.org/cache/epub/27544/pg27544.cover.small.jpg	2020-06-13 23:57:06.423424	ebooks/27544
84155	application/epub+zip	http://www.gutenberg.org/ebooks/27544.epub.noimages	2020-06-13 23:57:05.604435	ebooks/27544
14694	application/zip	http://www.gutenberg.org/files/27544/27544-8.zip	2008-12-16 04:03:54	ebooks/27544
44808	text/html	http://www.gutenberg.org/ebooks/27544.html.noimages	2020-06-13 23:57:03.991441	ebooks/27544
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/27544.rdf	2020-06-13 23:57:06.788419	ebooks/27544
203723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27544.kindle.noimages	2020-06-13 23:57:06.281412	ebooks/27544
68916	application/epub+zip	http://www.gutenberg.org/ebooks/27545.epub.noimages	2020-06-13 23:57:07.836404	ebooks/27545
57243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27545/27545-h/27545-h.htm	2008-12-16 04:15:16	ebooks/27545
44738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27545/27545-8.txt	2008-12-16 04:14:24	ebooks/27545
281556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27545.kindle.images	2020-06-13 23:57:08.37139	ebooks/27545
4759	image/jpeg	http://www.gutenberg.org/cache/epub/27545/pg27545.cover.small.jpg	2020-06-13 23:57:09.052391	ebooks/27545
18679	image/jpeg	http://www.gutenberg.org/cache/epub/27545/pg27545.cover.medium.jpg	2020-06-13 23:57:09.195441	ebooks/27545
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/27545.rdf	2020-06-13 23:57:09.419579	ebooks/27545
18742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27545/27545-h.zip	2008-12-16 04:15:52	ebooks/27545
45130	text/plain	http://www.gutenberg.org/ebooks/27545.txt.utf-8	2020-06-13 23:57:06.884423	ebooks/27545
281546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27545.kindle.noimages	2020-06-13 23:57:08.907392	ebooks/27545
68918	application/epub+zip	http://www.gutenberg.org/ebooks/27545.epub.images	2020-06-13 23:57:07.325412	ebooks/27545
16880	application/zip	http://www.gutenberg.org/files/27545/27545-8.zip	2008-12-16 04:15:52	ebooks/27545
765849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27546.kindle.noimages	2020-06-13 23:57:16.540491	ebooks/27546
4918	image/jpeg	http://www.gutenberg.org/cache/epub/27546/pg27546.cover.small.jpg	2020-06-13 23:57:16.695492	ebooks/27546
440506	text/html; charset=us-ascii	http://www.gutenberg.org/files/27546/27546-h/27546-h.htm	2008-12-16 10:11:48	ebooks/27546
300421	text/plain; charset=utf-8	http://www.gutenberg.org/files/27546/27546-0.txt	2008-12-16 10:10:40	ebooks/27546
1065788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27546.kindle.images	2020-06-13 23:57:15.601498	ebooks/27546
255611	application/zip	http://www.gutenberg.org/files/27546/27546-h.zip	2008-12-16 10:12:16	ebooks/27546
123717	application/zip	http://www.gutenberg.org/files/27546/27546-0.zip	2008-12-16 10:12:16	ebooks/27546
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/27546.rdf	2020-06-13 23:57:17.097486	ebooks/27546
20062	image/jpeg	http://www.gutenberg.org/cache/epub/27546/pg27546.cover.medium.jpg	2020-06-13 23:57:16.850486	ebooks/27546
192081	application/epub+zip	http://www.gutenberg.org/ebooks/27546.epub.noimages	2020-06-13 23:57:14.628531	ebooks/27546
375852	application/epub+zip	http://www.gutenberg.org/ebooks/27546.epub.images	2020-06-13 23:57:14.117549	ebooks/27546
802502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27547.kindle.noimages	2020-06-13 23:57:20.232435	ebooks/27547
412492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27547/27547-8.txt	2008-12-16 10:53:34	ebooks/27547
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/27547.rdf	2020-06-13 23:57:20.365432	ebooks/27547
462495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27547/27547-h/27547-h.htm	2008-12-16 11:04:12	ebooks/27547
412515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27547/27547.txt	2008-12-16 10:53:34	ebooks/27547
12802	image/jpeg	http://www.gutenberg.org/cache/epub/27547/pg27547.cover.medium.jpg	2020-06-13 23:57:20.288443	ebooks/27547
214916	application/epub+zip	http://www.gutenberg.org/ebooks/27547.epub.images	2020-06-13 23:57:17.823484	ebooks/27547
210488	application/epub+zip	http://www.gutenberg.org/ebooks/27547.epub.noimages	2020-06-13 23:57:18.231484	ebooks/27547
1804	image/jpeg	http://www.gutenberg.org/cache/epub/27547/pg27547.cover.small.jpg	2020-06-13 23:57:20.262435	ebooks/27547
157590	application/zip	http://www.gutenberg.org/files/27547/27547-8.zip	2008-12-16 10:53:34	ebooks/27547
412529	text/plain	http://www.gutenberg.org/ebooks/27547.txt.utf-8	2020-06-13 23:57:17.20649	ebooks/27547
193899	application/zip	http://www.gutenberg.org/files/27547/27547-h.zip	2008-12-16 11:06:17	ebooks/27547
809346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27547.kindle.images	2020-06-13 23:57:19.228451	ebooks/27547
157511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27547/27547.zip	2008-12-16 10:53:34	ebooks/27547
39064	application/zip	http://www.gutenberg.org/files/27548/27548-h.zip	2008-12-16 09:25:50	ebooks/27548
28441	image/jpeg	http://www.gutenberg.org/cache/epub/27548/pg27548.cover.medium.jpg	2020-06-13 23:57:23.695394	ebooks/27548
423168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27548.kindle.images	2020-06-13 23:57:23.013403	ebooks/27548
108487	text/plain	http://www.gutenberg.org/ebooks/27548.txt.utf-8	2020-06-13 23:57:20.470447	ebooks/27548
98975	application/epub+zip	http://www.gutenberg.org/ebooks/27548.epub.noimages	2020-06-13 23:57:22.339416	ebooks/27548
36148	application/zip	http://www.gutenberg.org/files/27548/27548-8.zip	2008-12-16 09:25:50	ebooks/27548
108518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27548/27548-8.txt	2008-12-16 09:25:48	ebooks/27548
36129	application/zip	http://www.gutenberg.org/files/27548/27548.zip	2008-12-16 09:25:50	ebooks/27548
115706	application/epub+zip	http://www.gutenberg.org/ebooks/27548.epub.images	2020-06-13 23:57:21.000432	ebooks/27548
122300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27548/27548-h/27548-h.htm	2008-12-16 09:25:48	ebooks/27548
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/27548.rdf	2020-06-13 23:57:23.934751	ebooks/27548
309453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27548.kindle.noimages	2020-06-13 23:57:23.392404	ebooks/27548
6000	image/jpeg	http://www.gutenberg.org/cache/epub/27548/pg27548.cover.small.jpg	2020-06-13 23:57:23.544451	ebooks/27548
108511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27548/27548.txt	2008-12-16 09:25:48	ebooks/27548
4500	image/jpeg	http://www.gutenberg.org/cache/epub/27549/pg27549.cover.small.jpg	2020-06-13 23:57:28.215647	ebooks/27549
180944	application/zip	http://www.gutenberg.org/files/27549/27549-h.zip	2018-07-10 07:18:24	ebooks/27549
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/27549.rdf	2020-06-13 23:57:28.620648	ebooks/27549
169411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27549/27549-8.zip	2018-07-10 07:18:24	ebooks/27549
169364	application/zip	http://www.gutenberg.org/files/27549/27549.zip	2008-12-16 11:26:22	ebooks/27549
17021	image/jpeg	http://www.gutenberg.org/cache/epub/27549/pg27549.cover.medium.jpg	2020-06-13 23:57:28.369651	ebooks/27549
237961	application/epub+zip	http://www.gutenberg.org/ebooks/27549.epub.noimages	2020-06-13 23:57:25.337696	ebooks/27549
1003305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27549.kindle.images	2020-06-13 23:57:26.710698	ebooks/27549
445419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27549/27549.txt	2008-12-16 11:26:20	ebooks/27549
237961	application/epub+zip	http://www.gutenberg.org/ebooks/27549.epub.images	2020-06-13 23:57:24.803702	ebooks/27549
445411	text/plain	http://www.gutenberg.org/ebooks/27549.txt.utf-8	2020-06-13 23:57:24.04275	ebooks/27549
518126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27549/27549-h/27549-h.htm	2018-07-10 07:18:12	ebooks/27549
1003297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27549.kindle.noimages	2020-06-13 23:57:28.058638	ebooks/27549
445424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27549/27549-8.txt	2018-07-10 07:18:10	ebooks/27549
125045	application/zip	http://www.gutenberg.org/files/2755/2755-rst.zip	2016-11-28 08:20:46	ebooks/2755
85329	text/x-rst	http://www.gutenberg.org/files/2755/2755-rst/2755-rst.rst	2016-11-28 08:20:46	ebooks/2755
85329	text/x-rst	http://www.gutenberg.org/ebooks/2755.rst.gen	2020-06-02 00:05:40.414993	ebooks/2755
257034	application/pdf	http://www.gutenberg.org/ebooks/2755.pdf.images	2020-06-02 00:05:44.734948	ebooks/2755
138864	text/html; charset=utf-8	http://www.gutenberg.org/files/2755/2755-h/2755-h.html	2016-11-28 08:20:48	ebooks/2755
426910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2755.kindle.noimages	2020-06-02 00:05:43.294942	ebooks/2755
274623	application/pdf	http://www.gutenberg.org/files/2755/2755-pdf.pdf	2012-02-20 07:57:40	ebooks/2755
148983	application/epub+zip	http://www.gutenberg.org/ebooks/2755.epub.images	2020-06-02 00:05:41.386973	ebooks/2755
40065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2755/2755-8.zip	2016-11-28 08:20:46	ebooks/2755
137873	text/html; charset=utf-8	http://www.gutenberg.org/files/2755/2755-h.zip	2016-11-28 08:20:48	ebooks/2755
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2755/pg2755.cover.small.jpg	2020-06-02 00:05:43.431009	ebooks/2755
104717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2755/2755.txt	2016-11-28 08:20:46	ebooks/2755
40057	application/zip	http://www.gutenberg.org/files/2755/2755.zip	2016-11-28 08:20:46	ebooks/2755
40278	application/zip	http://www.gutenberg.org/files/2755/2755-0.zip	2016-11-28 08:20:46	ebooks/2755
164168	application/pdf	http://www.gutenberg.org/ebooks/2755.pdf.noimages	2020-06-02 00:05:45.84192	ebooks/2755
22467	application/rdf+xml	http://www.gutenberg.org/ebooks/2755.rdf	2020-06-11 01:02:22.599153	ebooks/2755
148990	application/epub+zip	http://www.gutenberg.org/ebooks/2755.epub.noimages	2020-06-02 00:05:42.364121	ebooks/2755
254573	application/pdf	http://www.gutenberg.org/files/2755/2755-pdf.zip	2012-02-20 10:13:20	ebooks/2755
426895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2755.kindle.images	2020-06-02 00:05:42.823955	ebooks/2755
104719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2755/2755-8.txt	2016-11-28 08:20:46	ebooks/2755
106000	text/plain; charset=utf-8	http://www.gutenberg.org/files/2755/2755-0.txt	2016-11-28 08:20:46	ebooks/2755
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2755/pg2755.cover.medium.jpg	2020-06-02 00:05:43.563953	ebooks/2755
163631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27550/27550-8.txt	2008-12-16 11:27:36	ebooks/27550
887377	application/epub+zip	http://www.gutenberg.org/ebooks/27550.epub.images	2020-06-13 23:57:33.221577	ebooks/27550
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/27550.rdf	2020-06-13 23:57:34.877547	ebooks/27550
1597929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27550.kindle.images	2020-06-13 23:57:34.256555	ebooks/27550
3398	image/jpeg	http://www.gutenberg.org/cache/epub/27550/pg27550.cover.small.jpg	2020-06-13 23:57:34.77456	ebooks/27550
190381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27550/27550-h/27550-h.htm	2008-12-16 11:27:36	ebooks/27550
163599	text/plain	http://www.gutenberg.org/ebooks/27550.txt.utf-8	2020-06-13 23:57:32.396599	ebooks/27550
426255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27550.kindle.noimages	2020-06-13 23:57:34.748554	ebooks/27550
136603	application/epub+zip	http://www.gutenberg.org/ebooks/27550.epub.noimages	2020-06-13 23:57:33.564575	ebooks/27550
62214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27550/27550-8.zip	2008-12-16 11:27:40	ebooks/27550
62196	application/zip	http://www.gutenberg.org/files/27550/27550.zip	2008-12-16 11:27:40	ebooks/27550
163622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27550/27550.txt	2008-12-16 11:27:36	ebooks/27550
23561	image/jpeg	http://www.gutenberg.org/cache/epub/27550/pg27550.cover.medium.jpg	2020-06-13 23:57:34.799556	ebooks/27550
558332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27550/27550-h.zip	2008-12-16 11:27:40	ebooks/27550
363563	text/plain	http://www.gutenberg.org/ebooks/27551.txt.utf-8	2020-06-13 23:57:34.988554	ebooks/27551
199301	application/epub+zip	http://www.gutenberg.org/ebooks/27551.epub.noimages	2020-06-13 23:57:36.393561	ebooks/27551
409488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27551/27551-h/27551-h.htm	2008-12-16 14:46:20	ebooks/27551
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/27551.rdf	2020-06-13 23:57:39.336486	ebooks/27551
795753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27551.kindle.noimages	2020-06-13 23:57:38.771495	ebooks/27551
128776	application/zip	http://www.gutenberg.org/files/27551/27551.zip	2008-12-16 14:46:22	ebooks/27551
995673	application/epub+zip	http://www.gutenberg.org/ebooks/27551.epub.images	2020-06-13 23:57:35.819563	ebooks/27551
2223106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27551.kindle.images	2020-06-13 23:57:37.657515	ebooks/27551
128798	application/zip	http://www.gutenberg.org/files/27551/27551-8.zip	2008-12-16 14:46:22	ebooks/27551
14379	image/jpeg	http://www.gutenberg.org/cache/epub/27551/pg27551.cover.medium.jpg	2020-06-13 23:57:39.085503	ebooks/27551
363550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27551/27551-8.txt	2008-12-16 14:46:20	ebooks/27551
363586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27551/27551.txt	2008-12-16 14:46:20	ebooks/27551
3786	image/jpeg	http://www.gutenberg.org/cache/epub/27551/pg27551.cover.small.jpg	2020-06-13 23:57:38.929501	ebooks/27551
631745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27551/27551-h.zip	2008-12-16 14:46:22	ebooks/27551
850076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27552.kindle.images	2020-06-13 23:57:44.003424	ebooks/27552
138185	application/prs.tei	http://www.gutenberg.org/files/27552/27552-tei.zip	2008-12-18 07:56:37	ebooks/27552
56007	application/zip	http://www.gutenberg.org/files/27552/27552-0.zip	2008-12-18 07:56:23	ebooks/27552
150657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27552/27552.txt	2008-12-18 07:56:37	ebooks/27552
651870	application/pdf	http://www.gutenberg.org/files/27552/27552-pdf.pdf	2008-12-18 07:56:36	ebooks/27552
26847	image/jpeg	http://www.gutenberg.org/cache/epub/27552/pg27552.cover.medium.jpg	2020-06-13 23:57:45.642415	ebooks/27552
123179	text/html; charset=utf-8	http://www.gutenberg.org/files/27552/27552-h.zip	2008-12-18 07:56:14	ebooks/27552
5558	image/jpeg	http://www.gutenberg.org/cache/epub/27552/pg27552.cover.small.jpg	2020-06-13 23:57:45.440415	ebooks/27552
150113	application/epub+zip	http://www.gutenberg.org/ebooks/27552.epub.noimages	2020-06-13 23:57:42.037463	ebooks/27552
205276	application/epub+zip	http://www.gutenberg.org/ebooks/27552.epub.images	2020-06-13 23:57:40.429483	ebooks/27552
151970	text/plain; charset=utf-8	http://www.gutenberg.org/files/27552/27552-0.txt	2008-12-18 07:56:23	ebooks/27552
646517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27552.kindle.noimages	2020-06-13 23:57:45.213417	ebooks/27552
55794	application/zip	http://www.gutenberg.org/files/27552/27552.zip	2008-12-18 07:56:37	ebooks/27552
221739	application/pdf	http://www.gutenberg.org/files/27552/27552-pdf.zip	2008-12-18 07:56:36	ebooks/27552
55811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27552/27552-8.zip	2008-12-18 07:56:37	ebooks/27552
19257	application/rdf+xml	http://www.gutenberg.org/ebooks/27552.rdf	2020-06-13 23:57:45.994426	ebooks/27552
150653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27552/27552-8.txt	2008-12-18 07:56:36	ebooks/27552
434024	text/html; charset=utf-8	http://www.gutenberg.org/files/27552/27552-h/27552-h.html	2008-12-18 07:56:14	ebooks/27552
175097	application/prs.tei	http://www.gutenberg.org/files/27552/27552-tei/27552-tei.tei	2008-12-18 07:56:37	ebooks/27552
1590936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27553.kindle.noimages	2020-06-13 23:57:53.028519	ebooks/27553
753704	text/plain	http://www.gutenberg.org/ebooks/27553.txt.utf-8	2020-06-13 23:57:46.106435	ebooks/27553
891307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27553/27553-h/27553-h.htm	2008-12-17 10:27:24	ebooks/27553
4799	image/jpeg	http://www.gutenberg.org/cache/epub/27553/pg27553.cover.small.jpg	2020-06-13 23:57:53.298529	ebooks/27553
458735	application/epub+zip	http://www.gutenberg.org/ebooks/27553.epub.images	2020-06-13 23:57:47.55743	ebooks/27553
382580	application/epub+zip	http://www.gutenberg.org/ebooks/27553.epub.noimages	2020-06-13 23:57:48.553593	ebooks/27553
281125	application/zip	http://www.gutenberg.org/files/27553/27553-8.zip	2008-12-17 10:22:54	ebooks/27553
281054	application/zip	http://www.gutenberg.org/files/27553/27553.zip	2008-12-17 10:22:54	ebooks/27553
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/27553.rdf	2020-06-13 23:57:54.023506	ebooks/27553
17248	image/jpeg	http://www.gutenberg.org/cache/epub/27553/pg27553.cover.medium.jpg	2020-06-13 23:57:53.560558	ebooks/27553
384037	application/zip	http://www.gutenberg.org/files/27553/27553-h.zip	2008-12-17 10:29:50	ebooks/27553
1709827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27553.kindle.images	2020-06-13 23:57:50.781542	ebooks/27553
753695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27553/27553-8.txt	2008-12-17 10:22:54	ebooks/27553
753710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27553/27553.txt	2008-12-17 10:22:54	ebooks/27553
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/27554.rdf	2020-06-13 23:57:58.679437	ebooks/27554
139972	application/zip	http://www.gutenberg.org/files/27554/27554.zip	2008-12-17 10:48:10	ebooks/27554
416780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27554/27554-h/27554-h.htm	2008-12-17 10:50:53	ebooks/27554
361923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27554/27554-8.txt	2008-12-17 10:48:10	ebooks/27554
150821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27554/27554-h.zip	2008-12-17 10:56:02	ebooks/27554
204416	application/epub+zip	http://www.gutenberg.org/ebooks/27554.epub.images	2020-06-13 23:57:54.912506	ebooks/27554
861576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27554.kindle.images	2020-06-13 23:57:56.794467	ebooks/27554
14359	image/jpeg	http://www.gutenberg.org/cache/epub/27554/pg27554.cover.medium.jpg	2020-06-13 23:57:58.415459	ebooks/27554
204416	application/epub+zip	http://www.gutenberg.org/ebooks/27554.epub.noimages	2020-06-13 23:57:55.501481	ebooks/27554
361925	text/plain	http://www.gutenberg.org/ebooks/27554.txt.utf-8	2020-06-13 23:57:54.128501	ebooks/27554
4134	image/jpeg	http://www.gutenberg.org/cache/epub/27554/pg27554.cover.small.jpg	2020-06-13 23:57:58.252456	ebooks/27554
140025	application/zip	http://www.gutenberg.org/files/27554/27554-8.zip	2008-12-17 10:48:10	ebooks/27554
861572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27554.kindle.noimages	2020-06-13 23:57:58.087445	ebooks/27554
361934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27554/27554.txt	2008-12-17 10:48:10	ebooks/27554
137772	application/epub+zip	http://www.gutenberg.org/ebooks/27555.epub.noimages	2020-06-13 23:58:00.695458	ebooks/27555
81264	text/html	http://www.gutenberg.org/files/27555/27555-h.zip	2008-12-17 10:53:14	ebooks/27555
550047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27555.kindle.images	2020-06-13 23:58:01.582406	ebooks/27555
70742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27555/27555-8.zip	2008-12-17 10:53:14	ebooks/27555
17848	image/jpeg	http://www.gutenberg.org/cache/epub/27555/pg27555.cover.medium.jpg	2020-06-13 23:58:02.794686	ebooks/27555
182521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27555/27555-8.txt	2008-12-17 10:53:10	ebooks/27555
550044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27555.kindle.noimages	2020-06-13 23:58:02.466394	ebooks/27555
4550	image/jpeg	http://www.gutenberg.org/cache/epub/27555/pg27555.cover.small.jpg	2020-06-13 23:58:02.632405	ebooks/27555
137771	application/epub+zip	http://www.gutenberg.org/ebooks/27555.epub.images	2020-06-13 23:57:59.82544	ebooks/27555
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/27555.rdf	2020-06-13 23:58:03.057686	ebooks/27555
182728	text/plain	http://www.gutenberg.org/ebooks/27555.txt.utf-8	2020-06-13 23:57:58.779478	ebooks/27555
248371	text/html	http://www.gutenberg.org/files/27555/27555-h/27555-h.htm	2008-12-17 10:53:12	ebooks/27555
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/27556.rdf	2020-06-13 23:58:07.882629	ebooks/27556
142754	text/plain	http://www.gutenberg.org/ebooks/27556.txt.utf-8	2020-06-13 23:58:03.157689	ebooks/27556
56368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27556/27556.zip	2013-02-22 10:05:02	ebooks/27556
1851981	application/epub+zip	http://www.gutenberg.org/ebooks/27556.epub.images	2020-06-13 23:58:04.162688	ebooks/27556
163601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27556/27556-h/27556-h.htm	2013-02-22 10:04:12	ebooks/27556
142723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27556/27556-8.txt	2013-02-22 10:03:46	ebooks/27556
918336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27556/27556-h.zip	2013-02-22 10:05:04	ebooks/27556
458469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27556.kindle.noimages	2020-06-13 23:58:07.352628	ebooks/27556
142735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27556/27556.txt	2013-02-22 10:03:18	ebooks/27556
4723	image/jpeg	http://www.gutenberg.org/cache/epub/27556/pg27556.cover.small.jpg	2020-06-13 23:58:07.502656	ebooks/27556
56444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27556/27556-8.zip	2013-02-22 10:05:02	ebooks/27556
18760	image/jpeg	http://www.gutenberg.org/cache/epub/27556/pg27556.cover.medium.jpg	2020-06-13 23:58:07.650621	ebooks/27556
3854303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27556.kindle.images	2020-06-13 23:58:06.681651	ebooks/27556
120895	application/epub+zip	http://www.gutenberg.org/ebooks/27556.epub.noimages	2020-06-13 23:58:04.732667	ebooks/27556
79699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27557/27557.zip	2008-12-18 10:43:04	ebooks/27557
18381	image/jpeg	http://www.gutenberg.org/cache/epub/27557/pg27557.cover.medium.jpg	2020-06-13 23:58:11.268579	ebooks/27557
218683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27557/27557.txt	2008-12-18 10:42:16	ebooks/27557
148868	application/epub+zip	http://www.gutenberg.org/ebooks/27557.epub.noimages	2020-06-13 23:58:09.288618	ebooks/27557
907575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27557/27557-h.zip	2008-12-18 10:43:04	ebooks/27557
1466443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27557.kindle.images	2020-06-13 23:58:10.172621	ebooks/27557
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/27557.rdf	2020-06-13 23:58:11.514573	ebooks/27557
577716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27557.kindle.noimages	2020-06-13 23:58:10.95859	ebooks/27557
79732	application/zip	http://www.gutenberg.org/files/27557/27557-8.zip	2008-12-18 10:43:04	ebooks/27557
732427	application/epub+zip	http://www.gutenberg.org/ebooks/27557.epub.images	2020-06-13 23:58:08.722607	ebooks/27557
218691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27557/27557-8.txt	2008-12-18 10:42:32	ebooks/27557
239127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27557/27557-h/27557-h.htm	2008-12-18 10:42:48	ebooks/27557
4463	image/jpeg	http://www.gutenberg.org/cache/epub/27557/pg27557.cover.small.jpg	2020-06-13 23:58:11.115577	ebooks/27557
218672	text/plain	http://www.gutenberg.org/ebooks/27557.txt.utf-8	2020-06-13 23:58:07.98662	ebooks/27557
2843310	application/epub+zip	http://www.gutenberg.org/ebooks/27558.epub.noimages	2020-06-13 23:59:01.397611	ebooks/27558
11055491	text/html	http://www.gutenberg.org/ebooks/27558.html.images	2020-06-13 23:58:45.242661	ebooks/27558
7920270	image/gif	http://www.gutenberg.org/files/27558/27558-images.zip	2008-12-17 14:21:34	ebooks/27558
23012	text/plain	http://www.gutenberg.org/files/27558/27558-README.txt	2008-12-17 14:34:40	ebooks/27558
5189	image/jpeg	http://www.gutenberg.org/cache/epub/27558/pg27558.cover.small.jpg	2020-06-13 23:59:54.333448	ebooks/27558
11055491	text/html	http://www.gutenberg.org/ebooks/27558.html.noimages	2020-06-13 23:58:48.943608	ebooks/27558
12885642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27558.kindle.noimages	2020-06-13 23:59:54.131457	ebooks/27558
2843310	application/epub+zip	http://www.gutenberg.org/ebooks/27558.epub.images	2020-06-13 23:58:56.150503	ebooks/27558
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/27558.rdf	2020-06-13 23:59:54.703457	ebooks/27558
8049754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27558/27558.txt	2008-12-21 16:14:48	ebooks/27558
19188	image/jpeg	http://www.gutenberg.org/cache/epub/27558/pg27558.cover.medium.jpg	2020-06-13 23:59:54.475444	ebooks/27558
12885654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27558.kindle.images	2020-06-13 23:59:27.784595	ebooks/27558
8049734	text/plain	http://www.gutenberg.org/ebooks/27558.txt.utf-8	2020-06-13 23:58:34.744513	ebooks/27558
2112214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27558/27558.zip	2008-12-21 16:14:50	ebooks/27558
8415174	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/27559.txt.utf-8	2010-02-16 23:51:23.283624	ebooks/27559
13406538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27559.kindle.images	2020-06-14 00:00:47.901556	ebooks/27559
2972442	application/epub+zip	http://www.gutenberg.org/ebooks/27559.epub.images	2020-06-14 00:00:15.516474	ebooks/27559
19038	image/jpeg	http://www.gutenberg.org/cache/epub/27559/pg27559.cover.medium.jpg	2020-06-14 00:01:15.182416	ebooks/27559
11466517	text/html	http://www.gutenberg.org/ebooks/27559.html.images	2020-06-14 00:00:04.062655	ebooks/27559
2230400	application/zip	http://www.gutenberg.org/files/27559/27559.zip	2008-12-17 14:39:16	ebooks/27559
2972442	application/epub+zip	http://www.gutenberg.org/ebooks/27559.epub.noimages	2020-06-14 00:00:20.838422	ebooks/27559
24235	text/plain	http://www.gutenberg.org/files/27559/27559-README.txt	2008-12-17 14:37:40	ebooks/27559
13406526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27559.kindle.noimages	2020-06-14 00:01:14.839403	ebooks/27559
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/27559.rdf	2020-06-14 00:01:15.408396	ebooks/27559
6345934	application/zip	http://www.gutenberg.org/files/27559/27559-images.zip	2008-12-17 14:21:54	ebooks/27559
8415206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27559/27559.txt	2008-12-17 14:39:14	ebooks/27559
5207	image/jpeg	http://www.gutenberg.org/cache/epub/27559/pg27559.cover.small.jpg	2020-06-14 00:01:15.040414	ebooks/27559
11466517	text/html	http://www.gutenberg.org/ebooks/27559.html.noimages	2020-06-14 00:00:07.990571	ebooks/27559
206376	text/html; charset=utf-8	http://www.gutenberg.org/files/2756/2756-h/2756-h.html	2016-11-28 08:26:12	ebooks/2756
65871	application/zip	http://www.gutenberg.org/files/2756/2756-8.zip	2016-11-28 08:26:10	ebooks/2756
525928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2756.kindle.noimages	2020-06-02 00:05:49.798861	ebooks/2756
172229	application/epub+zip	http://www.gutenberg.org/ebooks/2756.epub.images	2020-06-02 00:05:47.713895	ebooks/2756
178346	text/plain; charset=utf-8	http://www.gutenberg.org/files/2756/2756-0.txt	2016-11-28 08:26:10	ebooks/2756
149554	text/x-rst	http://www.gutenberg.org/files/2756/2756-rst.zip	2016-11-28 08:26:10	ebooks/2756
156500	text/x-rst	http://www.gutenberg.org/files/2756/2756-rst/2756-rst.rst	2016-11-28 08:26:10	ebooks/2756
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2756/pg2756.cover.medium.jpg	2020-06-02 00:05:50.117874	ebooks/2756
176852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2756/2756-8.txt	2016-11-28 08:26:10	ebooks/2756
340169	application/pdf	http://www.gutenberg.org/files/2756/2756-pdf.pdf	2012-02-20 08:21:12	ebooks/2756
525865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2756.kindle.images	2020-06-02 00:05:49.274861	ebooks/2756
65863	application/zip	http://www.gutenberg.org/files/2756/2756.zip	2016-11-28 08:26:12	ebooks/2756
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2756/pg2756.cover.small.jpg	2020-06-02 00:05:49.961854	ebooks/2756
319574	application/pdf	http://www.gutenberg.org/ebooks/2756.pdf.images	2020-06-02 00:05:51.358866	ebooks/2756
66106	text/plain; charset=utf-8	http://www.gutenberg.org/files/2756/2756-0.zip	2016-11-28 08:26:10	ebooks/2756
226723	application/pdf	http://www.gutenberg.org/ebooks/2756.pdf.noimages	2020-06-02 00:05:52.612853	ebooks/2756
22223	application/rdf+xml	http://www.gutenberg.org/ebooks/2756.rdf	2020-06-11 01:02:22.638149	ebooks/2756
172240	application/epub+zip	http://www.gutenberg.org/ebooks/2756.epub.noimages	2020-06-02 00:05:48.74391	ebooks/2756
176850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2756/2756.txt	2016-11-28 08:26:12	ebooks/2756
316595	application/pdf	http://www.gutenberg.org/files/2756/2756-pdf.zip	2012-02-20 10:17:36	ebooks/2756
162200	text/html; charset=utf-8	http://www.gutenberg.org/files/2756/2756-h.zip	2016-11-28 08:26:12	ebooks/2756
156500	text/x-rst	http://www.gutenberg.org/ebooks/2756.rst.gen	2020-06-02 00:05:46.680922	ebooks/2756
8663711	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/27560.txt.utf-8	2010-02-16 23:54:22.927806	ebooks/27560
2305961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27560/27560.zip	2008-12-17 14:44:46	ebooks/27560
13748719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27560.kindle.images	2020-06-14 00:02:09.727499	ebooks/27560
3064059	application/epub+zip	http://www.gutenberg.org/ebooks/27560.epub.images	2020-06-14 00:01:36.837426	ebooks/27560
13748707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27560.kindle.noimages	2020-06-14 00:02:36.986648	ebooks/27560
8663743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27560/27560.txt	2008-12-17 14:44:44	ebooks/27560
19082	image/jpeg	http://www.gutenberg.org/cache/epub/27560/pg27560.cover.medium.jpg	2020-06-14 00:02:37.329636	ebooks/27560
21446	text/plain	http://www.gutenberg.org/files/27560/27560-README.txt	2008-12-17 14:43:52	ebooks/27560
5218	image/jpeg	http://www.gutenberg.org/cache/epub/27560/pg27560.cover.small.jpg	2020-06-14 00:02:37.186638	ebooks/27560
3064059	application/epub+zip	http://www.gutenberg.org/ebooks/27560.epub.noimages	2020-06-14 00:01:42.283597	ebooks/27560
11758543	text/html	http://www.gutenberg.org/ebooks/27560.html.noimages	2020-06-14 00:01:29.222548	ebooks/27560
11758543	text/html	http://www.gutenberg.org/ebooks/27560.html.images	2020-06-14 00:01:25.258621	ebooks/27560
6586672	application/octet-stream	http://www.gutenberg.org/files/27560/27560-images.zip	2008-12-17 14:22:16	ebooks/27560
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/27560.rdf	2020-06-14 00:02:37.557635	ebooks/27560
222597	application/epub+zip	http://www.gutenberg.org/ebooks/27561.epub.noimages	2020-06-14 00:02:38.662648	ebooks/27561
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/27561.rdf	2020-06-14 00:02:40.738606	ebooks/27561
136703	application/zip	http://www.gutenberg.org/files/2757/2757-rst.zip	2016-11-28 08:32:04	ebooks/2757
824673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27561.kindle.noimages	2020-06-14 00:02:40.613603	ebooks/27561
31405	image/jpeg	http://www.gutenberg.org/cache/epub/27561/pg27561.cover.medium.jpg	2020-06-14 00:02:40.669599	ebooks/27561
402837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27561/27561.txt	2008-12-17 16:16:16	ebooks/27561
402809	text/plain	http://www.gutenberg.org/ebooks/27561.txt.utf-8	2020-06-14 00:02:37.665668	ebooks/27561
150966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27561/27561.zip	2008-12-17 16:16:16	ebooks/27561
283266	application/zip	http://www.gutenberg.org/files/27561/27561-h.zip	2008-12-17 16:16:16	ebooks/27561
4446	image/jpeg	http://www.gutenberg.org/cache/epub/27561/pg27561.cover.small.jpg	2020-06-14 00:02:40.642604	ebooks/27561
439142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27561/27561-h/27561-h.htm	2008-12-17 16:16:16	ebooks/27561
400165	application/epub+zip	http://www.gutenberg.org/ebooks/27561.epub.images	2020-06-14 00:02:38.255627	ebooks/27561
1214326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27561.kindle.images	2020-06-14 00:02:39.66061	ebooks/27561
965475	text/plain	http://www.gutenberg.org/ebooks/27562.txt.utf-8	2020-06-14 00:02:40.866591	ebooks/27562
370497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27562/27562.zip	2008-12-18 07:01:36	ebooks/27562
965302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27562/27562-8.txt	2008-12-18 07:00:28	ebooks/27562
1893513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27562.kindle.noimages	2020-06-14 00:02:48.368515	ebooks/27562
965362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27562/27562.txt	2008-12-18 07:01:22	ebooks/27562
6177	image/jpeg	http://www.gutenberg.org/cache/epub/27562/pg27562.cover.small.jpg	2020-06-14 00:02:48.557508	ebooks/27562
370727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27562/27562-8.zip	2008-12-18 07:01:36	ebooks/27562
2785502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27562.kindle.images	2020-06-14 00:02:45.953546	ebooks/27562
903771	application/epub+zip	http://www.gutenberg.org/ebooks/27562.epub.images	2020-06-14 00:02:42.357652	ebooks/27562
28601	image/jpeg	http://www.gutenberg.org/cache/epub/27562/pg27562.cover.medium.jpg	2020-06-14 00:02:48.741499	ebooks/27562
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/27562.rdf	2020-06-14 00:02:49.051487	ebooks/27562
569469	application/zip	http://www.gutenberg.org/files/27562/27562-h.zip	2008-12-18 07:01:36	ebooks/27562
469167	application/epub+zip	http://www.gutenberg.org/ebooks/27562.epub.noimages	2020-06-14 00:02:43.279558	ebooks/27562
1053163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27562/27562-h/27562-h.htm	2008-12-18 07:00:30	ebooks/27562
612010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27563/27563-h.zip	2008-12-18 06:58:52	ebooks/27563
30464	text/plain	http://www.gutenberg.org/ebooks/27563.txt.utf-8	2020-06-14 00:02:49.146496	ebooks/27563
30492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27563/27563.txt	2008-12-18 06:58:50	ebooks/27563
857068	application/epub+zip	http://www.gutenberg.org/ebooks/27563.epub.images	2020-06-14 00:02:49.955526	ebooks/27563
14577	image/jpeg	http://www.gutenberg.org/cache/epub/27563/pg27563.cover.medium.jpg	2020-06-14 00:02:52.045459	ebooks/27563
11689	application/zip	http://www.gutenberg.org/files/27563/27563.zip	2008-12-18 06:58:52	ebooks/27563
43400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27563/27563-h/27563-h.htm	2008-12-18 06:58:50	ebooks/27563
52811	application/epub+zip	http://www.gutenberg.org/ebooks/27563.epub.noimages	2020-06-14 00:02:50.545472	ebooks/27563
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/27563.rdf	2020-06-14 00:02:52.275443	ebooks/27563
1470432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27563.kindle.images	2020-06-14 00:02:51.308465	ebooks/27563
3990	image/jpeg	http://www.gutenberg.org/cache/epub/27563/pg27563.cover.small.jpg	2020-06-14 00:02:51.902455	ebooks/27563
210543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27563.kindle.noimages	2020-06-14 00:02:51.757461	ebooks/27563
120430	application/zip	http://www.gutenberg.org/files/27564/27564-8.zip	2008-12-18 14:48:36	ebooks/27564
4482608	application/epub+zip	http://www.gutenberg.org/ebooks/27564.epub.images	2020-06-14 00:02:54.208438	ebooks/27564
329966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27564/27564.txt	2008-12-18 14:48:20	ebooks/27564
2693836	application/zip	http://www.gutenberg.org/files/27564/27564-h.zip	2008-12-18 14:48:38	ebooks/27564
425292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27564/27564-h/27564-h.htm	2008-12-18 14:46:56	ebooks/27564
120414	application/zip	http://www.gutenberg.org/files/27564/27564.zip	2008-12-18 14:48:36	ebooks/27564
5295	image/jpeg	http://www.gutenberg.org/cache/epub/27564/pg27564.cover.small.jpg	2020-06-14 00:02:59.802547	ebooks/27564
18967	image/jpeg	http://www.gutenberg.org/cache/epub/27564/pg27564.cover.medium.jpg	2020-06-14 00:02:59.985551	ebooks/27564
329902	text/plain	http://www.gutenberg.org/ebooks/27564.txt.utf-8	2020-06-14 00:02:52.378497	ebooks/27564
194886	application/epub+zip	http://www.gutenberg.org/ebooks/27564.epub.noimages	2020-06-14 00:02:55.266418	ebooks/27564
9954215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27564.kindle.images	2020-06-14 00:02:58.160385	ebooks/27564
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/27564.rdf	2020-06-14 00:03:00.29756	ebooks/27564
329865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27564/27564-8.txt	2008-12-18 14:46:56	ebooks/27564
785482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27564.kindle.noimages	2020-06-14 00:02:59.614552	ebooks/27564
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/27565.rdf	2020-06-14 00:03:03.876504	ebooks/27565
969649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27565.kindle.images	2020-06-14 00:03:02.365535	ebooks/27565
3826	image/jpeg	http://www.gutenberg.org/cache/epub/27565/pg27565.cover.small.jpg	2020-06-14 00:03:03.4915	ebooks/27565
455485	text/html; charset=utf-8	http://www.gutenberg.org/files/27565/27565-h/27565-h.htm	2008-12-19 04:25:30	ebooks/27565
14479	image/jpeg	http://www.gutenberg.org/cache/epub/27565/pg27565.cover.medium.jpg	2020-06-14 00:03:03.641505	ebooks/27565
768496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27565.kindle.noimages	2020-06-14 00:03:03.34153	ebooks/27565
191564	application/epub+zip	http://www.gutenberg.org/ebooks/27565.epub.noimages	2020-06-14 00:03:01.374536	ebooks/27565
315785	application/epub+zip	http://www.gutenberg.org/ebooks/27565.epub.images	2020-06-14 00:03:00.915583	ebooks/27565
133452	application/zip	http://www.gutenberg.org/files/27565/27565-0.zip	2008-12-19 04:25:30	ebooks/27565
323824	text/plain; charset=utf-8	http://www.gutenberg.org/files/27565/27565-0.txt	2008-12-19 04:25:22	ebooks/27565
220144	text/html; charset=utf-8	http://www.gutenberg.org/files/27565/27565-h.zip	2008-12-19 04:25:30	ebooks/27565
527855	application/epub+zip	http://www.gutenberg.org/ebooks/27566.epub.images	2020-06-14 00:03:05.895514	ebooks/27566
2073523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27566.kindle.noimages	2020-06-14 00:03:11.035419	ebooks/27566
2973	image/jpeg	http://www.gutenberg.org/cache/epub/27566/pg27566.cover.small.jpg	2020-06-14 00:03:11.181412	ebooks/27566
438659	application/zip	http://www.gutenberg.org/files/27566/27566-8.zip	2008-12-19 04:36:46	ebooks/27566
1180176	text/html	http://www.gutenberg.org/ebooks/27566.html.images	2020-06-14 00:03:04.896579	ebooks/27566
1125760	text/plain; charset=utf-8	http://www.gutenberg.org/files/27566/27566-0.txt	2008-12-19 04:35:54	ebooks/27566
443004	application/zip	http://www.gutenberg.org/files/27566/27566-0.zip	2008-12-19 04:36:48	ebooks/27566
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/27566.rdf	2020-06-14 00:03:11.538399	ebooks/27566
527855	application/epub+zip	http://www.gutenberg.org/ebooks/27566.epub.noimages	2020-06-14 00:03:06.425521	ebooks/27566
1180176	text/html	http://www.gutenberg.org/ebooks/27566.html.noimages	2020-06-14 00:03:05.192487	ebooks/27566
2073531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27566.kindle.images	2020-06-14 00:03:08.742452	ebooks/27566
1099437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27566/27566-8.txt	2008-12-19 04:36:28	ebooks/27566
10521	image/jpeg	http://www.gutenberg.org/cache/epub/27566/pg27566.cover.medium.jpg	2020-06-14 00:03:11.319427	ebooks/27566
322223	text/plain	http://www.gutenberg.org/ebooks/27567.txt.utf-8	2020-06-14 00:03:11.644405	ebooks/27567
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/27567.rdf	2020-06-14 00:03:17.30462	ebooks/27567
1372547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27567.kindle.images	2020-06-14 00:03:15.887649	ebooks/27567
322253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27567/27567-8.txt	2008-12-19 06:24:00	ebooks/27567
462582	application/zip	http://www.gutenberg.org/files/27567/27567-h.zip	2008-12-19 06:24:02	ebooks/27567
691471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27567.kindle.noimages	2020-06-14 00:03:16.743632	ebooks/27567
124464	application/zip	http://www.gutenberg.org/files/27567/27567.zip	2008-12-19 06:24:02	ebooks/27567
3808	image/jpeg	http://www.gutenberg.org/cache/epub/27567/pg27567.cover.small.jpg	2020-06-14 00:03:16.900627	ebooks/27567
201083	application/epub+zip	http://www.gutenberg.org/ebooks/27567.epub.noimages	2020-06-14 00:03:14.467673	ebooks/27567
17656	image/jpeg	http://www.gutenberg.org/cache/epub/27567/pg27567.cover.medium.jpg	2020-06-14 00:03:17.054654	ebooks/27567
322247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27567/27567.txt	2008-12-19 06:24:00	ebooks/27567
541907	application/epub+zip	http://www.gutenberg.org/ebooks/27567.epub.images	2020-06-14 00:03:13.105418	ebooks/27567
124480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27567/27567-8.zip	2008-12-19 06:24:02	ebooks/27567
360683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27567/27567-h/27567-h.htm	2008-12-19 06:24:00	ebooks/27567
377206	text/plain	http://www.gutenberg.org/ebooks/27568.txt.utf-8	2020-06-14 00:03:17.40863	ebooks/27568
377222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27568/27568.txt	2008-12-19 08:48:30	ebooks/27568
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/27568.rdf	2020-06-14 00:03:21.288572	ebooks/27568
4003440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27568.kindle.images	2020-06-14 00:03:20.206596	ebooks/27568
916148	application/zip	http://www.gutenberg.org/files/27568/27568-h.zip	2008-12-19 08:48:34	ebooks/27568
146050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27568/27568.zip	2008-12-19 08:48:34	ebooks/27568
4409	image/jpeg	http://www.gutenberg.org/cache/epub/27568/pg27568.cover.small.jpg	2020-06-14 00:03:21.180578	ebooks/27568
377228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27568/27568-8.txt	2008-12-19 08:48:30	ebooks/27568
226305	application/epub+zip	http://www.gutenberg.org/ebooks/27568.epub.noimages	2020-06-14 00:03:18.654617	ebooks/27568
146086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27568/27568-8.zip	2008-12-19 08:48:34	ebooks/27568
32971	image/jpeg	http://www.gutenberg.org/cache/epub/27568/pg27568.cover.medium.jpg	2020-06-14 00:03:21.21058	ebooks/27568
1890461	application/epub+zip	http://www.gutenberg.org/ebooks/27568.epub.images	2020-06-14 00:03:18.228621	ebooks/27568
799533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27568.kindle.noimages	2020-06-14 00:03:21.148611	ebooks/27568
422066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27568/27568-h/27568-h.htm	2008-12-19 08:48:30	ebooks/27568
299129	application/epub+zip	http://www.gutenberg.org/ebooks/27569.epub.images	2020-06-14 00:03:22.119603	ebooks/27569
252823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27569/27569-8.txt	2008-12-19 09:46:40	ebooks/27569
16200	image/jpeg	http://www.gutenberg.org/cache/epub/27569/pg27569.cover.medium.jpg	2020-06-14 00:03:24.882529	ebooks/27569
4548	image/jpeg	http://www.gutenberg.org/cache/epub/27569/pg27569.cover.small.jpg	2020-06-14 00:03:24.732531	ebooks/27569
93112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27569/27569.zip	2008-12-19 09:46:41	ebooks/27569
152528	application/epub+zip	http://www.gutenberg.org/ebooks/27569.epub.noimages	2020-06-14 00:03:22.771573	ebooks/27569
252799	text/plain	http://www.gutenberg.org/ebooks/27569.txt.utf-8	2020-06-14 00:03:21.392599	ebooks/27569
604876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27569.kindle.noimages	2020-06-14 00:03:24.581527	ebooks/27569
221111	application/zip	http://www.gutenberg.org/files/27569/27569-h.zip	2008-12-19 09:50:27	ebooks/27569
279991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27569/27569-h/27569-h.htm	2008-12-19 09:48:29	ebooks/27569
827289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27569.kindle.images	2020-06-14 00:03:23.68854	ebooks/27569
252838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27569/27569.txt	2008-12-19 09:46:41	ebooks/27569
93124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27569/27569-8.zip	2008-12-19 09:46:41	ebooks/27569
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/27569.rdf	2020-06-14 00:03:25.118523	ebooks/27569
141030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2757/2757-8.txt	2016-11-28 08:32:06	ebooks/2757
52346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2757/2757.zip	2016-11-28 08:32:06	ebooks/2757
278172	application/zip	http://www.gutenberg.org/files/2757/2757-pdf.zip	2012-02-20 10:19:22	ebooks/2757
141028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2757/2757.txt	2016-11-28 08:32:06	ebooks/2757
121859	text/x-rst	http://www.gutenberg.org/files/2757/2757-rst/2757-rst.rst	2016-11-28 08:32:04	ebooks/2757
52354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2757/2757-8.zip	2016-11-28 08:32:06	ebooks/2757
52641	application/zip	http://www.gutenberg.org/files/2757/2757-0.zip	2016-11-28 08:32:04	ebooks/2757
142978	text/plain; charset=utf-8	http://www.gutenberg.org/files/2757/2757-0.txt	2016-11-28 08:32:04	ebooks/2757
299320	application/pdf	http://www.gutenberg.org/files/2757/2757-pdf.pdf	2012-02-20 08:41:00	ebooks/2757
473749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2757.kindle.noimages	2020-06-02 00:05:56.583003	ebooks/2757
121859	text/x-rst	http://www.gutenberg.org/ebooks/2757.rst.gen	2020-06-02 00:05:53.478824	ebooks/2757
473803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2757.kindle.images	2020-06-02 00:05:56.065983	ebooks/2757
176671	text/html; charset=utf-8	http://www.gutenberg.org/files/2757/2757-h/2757-h.html	2016-11-28 08:32:06	ebooks/2757
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2757/pg2757.cover.medium.jpg	2020-06-02 00:05:56.883992	ebooks/2757
187390	application/pdf	http://www.gutenberg.org/ebooks/2757.pdf.noimages	2020-06-02 00:05:59.635957	ebooks/2757
22210	application/rdf+xml	http://www.gutenberg.org/ebooks/2757.rdf	2020-06-11 01:02:22.67715	ebooks/2757
149524	application/zip	http://www.gutenberg.org/files/2757/2757-h.zip	2016-11-28 08:32:06	ebooks/2757
280242	application/pdf	http://www.gutenberg.org/ebooks/2757.pdf.images	2020-06-02 00:05:58.323956	ebooks/2757
158257	application/epub+zip	http://www.gutenberg.org/ebooks/2757.epub.noimages	2020-06-02 00:05:55.549991	ebooks/2757
158247	application/epub+zip	http://www.gutenberg.org/ebooks/2757.epub.images	2020-06-02 00:05:54.508833	ebooks/2757
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2757/pg2757.cover.small.jpg	2020-06-02 00:05:56.736006	ebooks/2757
51425	application/zip	http://www.gutenberg.org/files/27570/27570.zip	2008-12-20 04:31:00	ebooks/27570
461147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27570.kindle.noimages	2020-06-14 00:03:33.796421	ebooks/27570
150625	text/html	http://www.gutenberg.org/files/27570/27570-h/27570-h.htm	2008-12-20 04:29:42	ebooks/27570
132150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27570/27570-8.txt	2008-12-20 04:29:08	ebooks/27570
1822813	text/html	http://www.gutenberg.org/files/27570/27570-h.zip	2008-12-20 04:31:00	ebooks/27570
132137	text/plain	http://www.gutenberg.org/ebooks/27570.txt.utf-8	2020-06-14 00:03:25.221534	ebooks/27570
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/27570.rdf	2020-06-14 00:03:34.351413	ebooks/27570
130335	application/epub+zip	http://www.gutenberg.org/ebooks/27570.epub.noimages	2020-06-14 00:03:28.699488	ebooks/27570
3544530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27570.kindle.images	2020-06-14 00:03:33.077559	ebooks/27570
1912479	application/epub+zip	http://www.gutenberg.org/ebooks/27570.epub.images	2020-06-14 00:03:27.82449	ebooks/27570
51453	application/zip	http://www.gutenberg.org/files/27570/27570-8.zip	2008-12-20 04:31:00	ebooks/27570
132152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27570/27570.txt	2008-12-20 04:28:34	ebooks/27570
5968	image/jpeg	http://www.gutenberg.org/cache/epub/27570/pg27570.cover.small.jpg	2020-06-14 00:03:33.952412	ebooks/27570
26592	image/jpeg	http://www.gutenberg.org/cache/epub/27570/pg27570.cover.medium.jpg	2020-06-14 00:03:34.107404	ebooks/27570
19800	image/jpeg	http://www.gutenberg.org/cache/epub/27571/pg27571.cover.medium.jpg	2020-06-14 00:03:45.459508	ebooks/27571
1210825	text/plain; charset=utf-8	http://www.gutenberg.org/files/27571/27571-0.txt	2008-12-19 14:05:00	ebooks/27571
16331	application/rdf+xml	http://www.gutenberg.org/ebooks/27571.rdf	2020-06-14 00:03:46.019453	ebooks/27571
484059	application/zip	http://www.gutenberg.org/files/27571/27571-h.zip	2008-12-19 14:09:28	ebooks/27571
585438	application/epub+zip	http://www.gutenberg.org/ebooks/27571.epub.images	2020-06-14 00:03:36.113391	ebooks/27571
2346675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27571.kindle.noimages	2020-06-14 00:03:44.830468	ebooks/27571
2451536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27571.kindle.images	2020-06-14 00:03:41.478515	ebooks/27571
1493446	text/html; charset=utf-8	http://www.gutenberg.org/files/27571/27571-h/27571-h.htm	2008-12-19 14:05:04	ebooks/27571
4191	image/jpeg	http://www.gutenberg.org/cache/epub/27571/pg27571.cover.small.jpg	2020-06-14 00:03:45.15148	ebooks/27571
435173	text/plain; charset=utf-8	http://www.gutenberg.org/files/27571/27571-0.zip	2008-12-19 14:09:28	ebooks/27571
430312	application/zip	http://www.gutenberg.org/files/27571/27571.zip	2008-12-19 14:09:26	ebooks/27571
430715	application/zip	http://www.gutenberg.org/files/27571/27571-8.zip	2008-12-19 14:09:26	ebooks/27571
576789	application/epub+zip	http://www.gutenberg.org/ebooks/27571.epub.noimages	2020-06-14 00:03:37.942389	ebooks/27571
1206147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27571/27571-8.txt	2008-12-19 14:05:46	ebooks/27571
1206728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27571/27571.txt	2008-12-19 14:09:12	ebooks/27571
4007	image/jpeg	http://www.gutenberg.org/cache/epub/27572/pg27572.cover.small.jpg	2020-06-14 00:03:49.10644	ebooks/27572
1516524	application/epub+zip	http://www.gutenberg.org/ebooks/27572.epub.images	2020-06-14 00:03:46.87446	ebooks/27572
929490	application/zip	http://www.gutenberg.org/files/27572/27572-h.zip	2008-12-19 14:24:20	ebooks/27572
111054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27572/27572-8.txt	2008-12-19 14:24:16	ebooks/27572
15116	image/jpeg	http://www.gutenberg.org/cache/epub/27572/pg27572.cover.medium.jpg	2020-06-14 00:03:49.251417	ebooks/27572
111047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27572/27572.txt	2008-12-19 14:24:16	ebooks/27572
2595534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27572.kindle.images	2020-06-14 00:03:48.358426	ebooks/27572
44768	application/zip	http://www.gutenberg.org/files/27572/27572-8.zip	2008-12-19 14:24:18	ebooks/27572
44747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27572/27572.zip	2008-12-19 14:24:18	ebooks/27572
355266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27572.kindle.noimages	2020-06-14 00:03:48.958425	ebooks/27572
111025	text/plain	http://www.gutenberg.org/ebooks/27572.txt.utf-8	2020-06-14 00:03:46.118501	ebooks/27572
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/27572.rdf	2020-06-14 00:03:49.483405	ebooks/27572
92604	application/epub+zip	http://www.gutenberg.org/ebooks/27572.epub.noimages	2020-06-14 00:03:47.358444	ebooks/27572
125282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27572/27572-h/27572-h.htm	2008-12-19 14:24:16	ebooks/27572
4238	image/jpeg	http://www.gutenberg.org/cache/epub/27573/pg27573.cover.small.jpg	2020-06-14 00:03:57.157609	ebooks/27573
1636296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27573.kindle.images	2020-06-14 00:03:54.411644	ebooks/27573
17578	image/jpeg	http://www.gutenberg.org/cache/epub/27573/pg27573.cover.medium.jpg	2020-06-14 00:03:57.406603	ebooks/27573
767665	text/plain	http://www.gutenberg.org/ebooks/27573.txt.utf-8	2020-06-14 00:03:49.595436	ebooks/27573
383936	application/epub+zip	http://www.gutenberg.org/ebooks/27573.epub.images	2020-06-14 00:03:50.98039	ebooks/27573
1636288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27573.kindle.noimages	2020-06-14 00:03:56.900617	ebooks/27573
749415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27573/27573-8.txt	2008-12-20 05:37:24	ebooks/27573
269040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27573/27573-8.zip	2008-12-20 05:37:28	ebooks/27573
948110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27573/27573-h/27573-h.htm	2008-12-20 05:37:26	ebooks/27573
383936	application/epub+zip	http://www.gutenberg.org/ebooks/27573.epub.noimages	2020-06-14 00:03:51.929406	ebooks/27573
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/27573.rdf	2020-06-14 00:03:57.84562	ebooks/27573
302263	application/zip	http://www.gutenberg.org/files/27573/27573-h.zip	2008-12-20 05:37:28	ebooks/27573
21156	image/jpeg	http://www.gutenberg.org/cache/epub/27574/pg27574.cover.medium.jpg	2020-06-14 00:04:03.59853	ebooks/27574
5489965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27574.kindle.images	2020-06-14 00:04:01.834552	ebooks/27574
1047731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27574.kindle.noimages	2020-06-14 00:04:03.243545	ebooks/27574
513286	text/plain	http://www.gutenberg.org/ebooks/27574.txt.utf-8	2020-06-14 00:03:57.951633	ebooks/27574
1783632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27574/27574-h.zip	2008-12-20 05:41:14	ebooks/27574
247301	application/epub+zip	http://www.gutenberg.org/ebooks/27574.epub.noimages	2020-06-14 00:03:59.882571	ebooks/27574
3055119	application/epub+zip	http://www.gutenberg.org/ebooks/27574.epub.images	2020-06-14 00:03:59.280597	ebooks/27574
167094	application/zip	http://www.gutenberg.org/files/27574/27574-8.zip	2008-12-20 05:41:14	ebooks/27574
550038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27574/27574-h/27574-h.htm	2008-12-20 05:41:08	ebooks/27574
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/27574.rdf	2020-06-14 00:04:03.88052	ebooks/27574
498655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27574/27574-8.txt	2008-12-20 05:41:04	ebooks/27574
5008	image/jpeg	http://www.gutenberg.org/cache/epub/27574/pg27574.cover.small.jpg	2020-06-14 00:04:03.428526	ebooks/27574
1312006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27575.kindle.images	2020-06-14 00:04:07.663513	ebooks/27575
16797	application/rdf+xml	http://www.gutenberg.org/ebooks/27575.rdf	2020-06-14 00:04:09.758486	ebooks/27575
435497	application/zip	http://www.gutenberg.org/files/27575/27575-h.zip	2014-04-09 06:28:22	ebooks/27575
18206	image/jpeg	http://www.gutenberg.org/cache/epub/27575/pg27575.cover.medium.jpg	2020-06-14 00:04:09.49645	ebooks/27575
513846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27575/27575-8.txt	2014-04-09 06:25:44	ebooks/27575
514172	text/plain	http://www.gutenberg.org/ebooks/27575.txt.utf-8	2020-06-14 00:04:03.984538	ebooks/27575
201532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27575/27575.zip	2014-04-09 06:28:22	ebooks/27575
398818	application/epub+zip	http://www.gutenberg.org/ebooks/27575.epub.images	2020-06-14 00:04:05.254551	ebooks/27575
285401	application/epub+zip	http://www.gutenberg.org/ebooks/27575.epub.noimages	2020-06-14 00:04:06.133513	ebooks/27575
513844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27575/27575.txt	2014-04-09 06:23:44	ebooks/27575
4318	image/jpeg	http://www.gutenberg.org/cache/epub/27575/pg27575.cover.small.jpg	2020-06-14 00:04:09.338448	ebooks/27575
201841	application/zip	http://www.gutenberg.org/files/27575/27575-8.zip	2014-04-09 06:28:22	ebooks/27575
1127461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27575.kindle.noimages	2020-06-14 00:04:09.174456	ebooks/27575
571562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27575/27575-h/27575-h.htm	2014-04-09 06:27:38	ebooks/27575
823972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27576.kindle.noimages	2020-06-14 00:04:17.019365	ebooks/27576
342187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27576/27576.txt	2008-12-20 09:20:36	ebooks/27576
342383	text/plain	http://www.gutenberg.org/ebooks/27576.txt.utf-8	2020-06-14 00:04:09.862457	ebooks/27576
8795419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27576.kindle.images	2020-06-14 00:04:15.529368	ebooks/27576
125100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27576/27576-8.zip	2008-12-20 09:21:18	ebooks/27576
125025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27576/27576.zip	2008-12-20 09:21:16	ebooks/27576
5247	image/jpeg	http://www.gutenberg.org/cache/epub/27576/pg27576.cover.small.jpg	2020-06-14 00:04:17.207411	ebooks/27576
21309	image/jpeg	http://www.gutenberg.org/cache/epub/27576/pg27576.cover.medium.jpg	2020-06-14 00:04:17.390546	ebooks/27576
200416	application/epub+zip	http://www.gutenberg.org/ebooks/27576.epub.noimages	2020-06-14 00:04:12.816418	ebooks/27576
342281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27576/27576-8.txt	2008-12-20 09:19:48	ebooks/27576
441079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27576/27576-h/27576-h.htm	2008-12-20 09:19:48	ebooks/27576
2441570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27576/27576-h.zip	2008-12-20 09:21:18	ebooks/27576
3843134	application/epub+zip	http://www.gutenberg.org/ebooks/27576.epub.images	2020-06-14 00:04:11.61642	ebooks/27576
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/27576.rdf	2020-06-14 00:04:17.690541	ebooks/27576
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/27577.rdf	2020-06-14 00:04:34.362635	ebooks/27577
5861	image/jpeg	http://www.gutenberg.org/cache/epub/27577/pg27577.cover.small.jpg	2020-06-14 00:04:33.283684	ebooks/27577
667270	application/epub+zip	http://www.gutenberg.org/ebooks/27577.epub.images	2020-06-14 00:04:20.715519	ebooks/27577
2341404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27577.kindle.noimages	2020-06-14 00:04:32.767677	ebooks/27577
364357	text/plain; charset=utf-8	http://www.gutenberg.org/files/27577/27577-0.zip	2008-12-20 10:12:36	ebooks/27577
510678	application/epub+zip	http://www.gutenberg.org/ebooks/27577.epub.noimages	2020-06-14 00:04:22.484501	ebooks/27577
2724756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27577.kindle.images	2020-06-14 00:04:27.742421	ebooks/27577
1024413	text/plain; charset=utf-8	http://www.gutenberg.org/files/27577/27577-0.txt	2008-12-20 10:11:40	ebooks/27577
1407396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27577/27577-h/27577-h.htm	2008-12-20 10:11:42	ebooks/27577
1012291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27577/27577-8.txt	2008-12-20 10:11:54	ebooks/27577
356544	application/zip	http://www.gutenberg.org/files/27577/27577-8.zip	2008-12-20 10:12:34	ebooks/27577
24426	image/jpeg	http://www.gutenberg.org/cache/epub/27577/pg27577.cover.medium.jpg	2020-06-14 00:04:33.664633	ebooks/27577
561793	application/zip	http://www.gutenberg.org/files/27577/27577-h.zip	2008-12-20 10:12:36	ebooks/27577
21825	image/jpeg	http://www.gutenberg.org/cache/epub/27578/pg27578.cover.medium.jpg	2020-06-14 00:04:43.846502	ebooks/27578
178204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27578/27578-8.zip	2008-12-20 10:33:36	ebooks/27578
462965	text/plain	http://www.gutenberg.org/ebooks/27578.txt.utf-8	2020-06-14 00:04:34.472627	ebooks/27578
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/27578.rdf	2020-06-14 00:04:44.1505	ebooks/27578
1027137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27578.kindle.noimages	2020-06-14 00:04:43.473518	ebooks/27578
6467254	application/epub+zip	http://www.gutenberg.org/ebooks/27578.epub.images	2020-06-14 00:04:36.638601	ebooks/27578
178115	application/zip	http://www.gutenberg.org/files/27578/27578.zip	2008-12-20 10:33:36	ebooks/27578
15644037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27578.kindle.images	2020-06-14 00:04:42.066536	ebooks/27578
521192	text/html	http://www.gutenberg.org/files/27578/27578-h/27578-h.htm	2008-12-20 10:33:32	ebooks/27578
265015	application/epub+zip	http://www.gutenberg.org/ebooks/27578.epub.noimages	2020-06-14 00:04:37.637596	ebooks/27578
3295950	text/html	http://www.gutenberg.org/files/27578/27578-h.zip	2008-12-20 10:33:36	ebooks/27578
4830	image/jpeg	http://www.gutenberg.org/cache/epub/27578/pg27578.cover.small.jpg	2020-06-14 00:04:43.660516	ebooks/27578
462906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27578/27578-8.txt	2008-12-20 10:33:32	ebooks/27578
462960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27578/27578.txt	2008-12-20 10:33:32	ebooks/27578
472977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27579.kindle.noimages	2020-06-14 00:04:46.758467	ebooks/27579
4717	image/jpeg	http://www.gutenberg.org/cache/epub/27579/pg27579.cover.small.jpg	2020-06-14 00:04:46.90448	ebooks/27579
168950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27579/27579-8.txt	2008-12-20 09:44:36	ebooks/27579
62955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27579/27579.zip	2008-12-20 09:44:36	ebooks/27579
168930	text/plain	http://www.gutenberg.org/ebooks/27579.txt.utf-8	2020-06-14 00:04:44.250513	ebooks/27579
168954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27579/27579.txt	2008-12-20 09:44:36	ebooks/27579
124491	application/epub+zip	http://www.gutenberg.org/ebooks/27579.epub.noimages	2020-06-14 00:04:45.276494	ebooks/27579
62987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27579/27579-8.zip	2008-12-20 09:44:36	ebooks/27579
186354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27579/27579-h/27579-h.htm	2008-12-20 09:44:36	ebooks/27579
17442	image/jpeg	http://www.gutenberg.org/cache/epub/27579/pg27579.cover.medium.jpg	2020-06-14 00:04:47.049489	ebooks/27579
911313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27579.kindle.images	2020-06-14 00:04:46.064537	ebooks/27579
191746	application/zip	http://www.gutenberg.org/files/27579/27579-h.zip	2008-12-20 09:44:36	ebooks/27579
304934	application/epub+zip	http://www.gutenberg.org/ebooks/27579.epub.images	2020-06-14 00:04:44.832494	ebooks/27579
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/27579.rdf	2020-06-14 00:04:47.27946	ebooks/27579
142107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2758/2758.txt	2016-11-28 08:36:40	ebooks/2758
469860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2758.kindle.noimages	2020-06-02 00:06:03.202882	ebooks/2758
142109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2758/2758-8.txt	2016-11-28 08:36:40	ebooks/2758
52883	application/zip	http://www.gutenberg.org/files/2758/2758.zip	2016-11-28 08:36:40	ebooks/2758
168721	text/html; charset=utf-8	http://www.gutenberg.org/files/2758/2758-h/2758-h.html	2016-11-28 08:36:42	ebooks/2758
121375	text/x-rst	http://www.gutenberg.org/files/2758/2758-rst/2758-rst.rst	2016-11-28 08:36:40	ebooks/2758
158720	application/epub+zip	http://www.gutenberg.org/ebooks/2758.epub.noimages	2020-06-02 00:06:02.292942	ebooks/2758
22221	application/rdf+xml	http://www.gutenberg.org/ebooks/2758.rdf	2020-06-11 01:02:22.71615	ebooks/2758
137014	text/x-rst	http://www.gutenberg.org/files/2758/2758-rst.zip	2016-11-28 08:36:40	ebooks/2758
53081	application/zip	http://www.gutenberg.org/files/2758/2758-0.zip	2016-11-28 08:36:40	ebooks/2758
142882	text/plain; charset=utf-8	http://www.gutenberg.org/files/2758/2758-0.txt	2016-11-28 08:36:40	ebooks/2758
279338	application/zip	http://www.gutenberg.org/files/2758/2758-pdf.zip	2012-02-20 10:20:58	ebooks/2758
469908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2758.kindle.images	2020-06-02 00:06:02.738909	ebooks/2758
281224	application/pdf	http://www.gutenberg.org/ebooks/2758.pdf.images	2020-06-02 00:06:04.753889	ebooks/2758
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2758/pg2758.cover.small.jpg	2020-06-02 00:06:03.342911	ebooks/2758
299967	application/pdf	http://www.gutenberg.org/files/2758/2758-pdf.pdf	2012-02-20 08:57:54	ebooks/2758
158708	application/epub+zip	http://www.gutenberg.org/ebooks/2758.epub.images	2020-06-02 00:06:01.400912	ebooks/2758
52890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2758/2758-8.zip	2016-11-28 08:36:40	ebooks/2758
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2758/pg2758.cover.medium.jpg	2020-06-02 00:06:03.583901	ebooks/2758
188371	application/pdf	http://www.gutenberg.org/ebooks/2758.pdf.noimages	2020-06-02 00:06:05.908865	ebooks/2758
149547	text/html; charset=utf-8	http://www.gutenberg.org/files/2758/2758-h.zip	2016-11-28 08:36:42	ebooks/2758
121375	text/x-rst	http://www.gutenberg.org/ebooks/2758.rst.gen	2020-06-02 00:06:00.411965	ebooks/2758
3495	image/jpeg	http://www.gutenberg.org/cache/epub/27580/pg27580.cover.small.jpg	2020-06-14 00:04:53.671383	ebooks/27580
177226	application/zip	http://www.gutenberg.org/files/27580/27580-8.zip	2008-12-20 10:20:02	ebooks/27580
571610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27580/27580-h/27580-h.htm	2008-12-20 10:20:02	ebooks/27580
12348	image/jpeg	http://www.gutenberg.org/cache/epub/27580/pg27580.cover.medium.jpg	2020-06-14 00:04:53.928393	ebooks/27580
1073627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27580.kindle.noimages	2020-06-14 00:04:53.40838	ebooks/27580
460934	text/plain	http://www.gutenberg.org/ebooks/27580.txt.utf-8	2020-06-14 00:04:47.391534	ebooks/27580
16714	application/rdf+xml	http://www.gutenberg.org/ebooks/27580.rdf	2020-06-14 00:04:54.386366	ebooks/27580
348178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27580/27580-h.zip	2008-12-20 10:20:04	ebooks/27580
1414828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27580.kindle.images	2020-06-14 00:04:51.616403	ebooks/27580
261245	application/epub+zip	http://www.gutenberg.org/ebooks/27580.epub.noimages	2020-06-14 00:04:49.535443	ebooks/27580
460903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27580/27580-8.txt	2008-12-20 10:20:02	ebooks/27580
177126	application/zip	http://www.gutenberg.org/files/27580/27580.zip	2008-12-20 10:20:02	ebooks/27580
460903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27580/27580.txt	2008-12-20 10:20:02	ebooks/27580
416470	application/epub+zip	http://www.gutenberg.org/ebooks/27580.epub.images	2020-06-14 00:04:48.785446	ebooks/27580
92712	text/html	http://www.gutenberg.org/ebooks/27581.html.noimages	2020-06-14 00:04:54.633363	ebooks/27581
84015	text/plain; charset=utf-8	http://www.gutenberg.org/files/27581/27581-0.txt	2008-12-20 14:25:36	ebooks/27581
85206	application/epub+zip	http://www.gutenberg.org/ebooks/27581.epub.images	2020-06-14 00:04:54.946363	ebooks/27581
41831	application/zip	http://www.gutenberg.org/files/27581/27581-0.zip	2008-12-20 14:25:38	ebooks/27581
317386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27581.kindle.images	2020-06-14 00:04:55.725358	ebooks/27581
2926	image/jpeg	http://www.gutenberg.org/cache/epub/27581/pg27581.cover.small.jpg	2020-06-14 00:04:56.345576	ebooks/27581
10929	image/jpeg	http://www.gutenberg.org/cache/epub/27581/pg27581.cover.medium.jpg	2020-06-14 00:04:56.48454	ebooks/27581
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/27581.rdf	2020-06-14 00:04:56.697537	ebooks/27581
92712	text/html	http://www.gutenberg.org/ebooks/27581.html.images	2020-06-14 00:04:54.525373	ebooks/27581
85207	application/epub+zip	http://www.gutenberg.org/ebooks/27581.epub.noimages	2020-06-14 00:04:55.244359	ebooks/27581
317379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27581.kindle.noimages	2020-06-14 00:04:56.208359	ebooks/27581
1143657	text/html	http://www.gutenberg.org/ebooks/27582.html.noimages	2020-06-14 00:04:57.26155	ebooks/27582
587256	application/epub+zip	http://www.gutenberg.org/ebooks/27582.epub.images	2020-06-14 00:04:57.848535	ebooks/27582
531444	application/zip	http://www.gutenberg.org/files/27582/27582-0.zip	2008-12-20 14:26:44	ebooks/27582
2384848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27582.kindle.noimages	2020-06-14 00:05:01.26752	ebooks/27582
1143657	text/html	http://www.gutenberg.org/ebooks/27582.html.images	2020-06-14 00:04:56.969559	ebooks/27582
1130328	text/plain; charset=utf-8	http://www.gutenberg.org/files/27582/27582-0.txt	2008-12-20 14:26:42	ebooks/27582
3119	image/jpeg	http://www.gutenberg.org/cache/epub/27582/pg27582.cover.small.jpg	2020-06-14 00:05:01.459517	ebooks/27582
10395	image/jpeg	http://www.gutenberg.org/cache/epub/27582/pg27582.cover.medium.jpg	2020-06-14 00:05:01.602555	ebooks/27582
2384856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27582.kindle.images	2020-06-14 00:04:59.74553	ebooks/27582
587256	application/epub+zip	http://www.gutenberg.org/ebooks/27582.epub.noimages	2020-06-14 00:04:58.248574	ebooks/27582
11763	application/rdf+xml	http://www.gutenberg.org/ebooks/27582.rdf	2020-06-14 00:05:01.831699	ebooks/27582
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/27583.rdf	2020-06-14 00:05:03.212455	ebooks/27583
857402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27583.kindle.images	2020-06-14 00:05:02.882464	ebooks/27583
184493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27583.kindle.noimages	2020-06-14 00:05:03.134455	ebooks/27583
73689	application/epub+zip	http://www.gutenberg.org/ebooks/27583.epub.noimages	2020-06-14 00:05:02.49852	ebooks/27583
53049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27583/27583-h/27583-h.htm	2008-12-21 05:57:36	ebooks/27583
16894	application/zip	http://www.gutenberg.org/files/27583/27583-8.zip	2008-12-21 05:58:24	ebooks/27583
43792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27583/27583-8.txt	2008-12-21 05:57:36	ebooks/27583
360217	application/epub+zip	http://www.gutenberg.org/ebooks/27583.epub.images	2020-06-14 00:05:02.265464	ebooks/27583
2664	image/jpeg	http://www.gutenberg.org/cache/epub/27583/pg27583.cover.small.jpg	2020-06-14 00:05:03.149462	ebooks/27583
43767	text/plain	http://www.gutenberg.org/ebooks/27583.txt.utf-8	2020-06-14 00:05:01.935519	ebooks/27583
15463	image/jpeg	http://www.gutenberg.org/cache/epub/27583/pg27583.cover.medium.jpg	2020-06-14 00:05:03.163463	ebooks/27583
43752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27583/27583.txt	2008-12-21 05:58:12	ebooks/27583
288145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27583/27583-h.zip	2008-12-21 05:58:24	ebooks/27583
16853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27583/27583.zip	2008-12-21 05:58:22	ebooks/27583
472293	application/epub+zip	http://www.gutenberg.org/ebooks/27584.epub.images	2020-06-14 00:05:03.887463	ebooks/27584
114347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27584/27584.zip	2008-12-21 05:55:58	ebooks/27584
354204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27584/27584-h/27584-h.htm	2008-12-21 05:55:58	ebooks/27584
309800	text/plain	http://www.gutenberg.org/ebooks/27584.txt.utf-8	2020-06-14 00:05:03.324453	ebooks/27584
1303758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27584.kindle.images	2020-06-14 00:05:05.333519	ebooks/27584
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/27584.rdf	2020-06-14 00:05:06.513418	ebooks/27584
32129	image/jpeg	http://www.gutenberg.org/cache/epub/27584/pg27584.cover.medium.jpg	2020-06-14 00:05:06.432469	ebooks/27584
739025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27584.kindle.noimages	2020-06-14 00:05:06.322456	ebooks/27584
309828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27584/27584.txt	2008-12-21 05:55:58	ebooks/27584
4696	image/jpeg	http://www.gutenberg.org/cache/epub/27584/pg27584.cover.small.jpg	2020-06-14 00:05:06.400487	ebooks/27584
191529	application/epub+zip	http://www.gutenberg.org/ebooks/27584.epub.noimages	2020-06-14 00:05:04.267502	ebooks/27584
351455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27584/27584-h.zip	2008-12-21 05:55:58	ebooks/27584
202246	application/epub+zip	http://www.gutenberg.org/ebooks/27585.epub.noimages	2020-06-14 00:05:08.053429	ebooks/27585
325977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27585/27585-8.txt	2008-12-21 10:11:00	ebooks/27585
273090	application/epub+zip	http://www.gutenberg.org/ebooks/27585.epub.images	2020-06-14 00:05:07.449418	ebooks/27585
6163	image/jpeg	http://www.gutenberg.org/cache/epub/27585/pg27585.cover.small.jpg	2020-06-14 00:05:10.511369	ebooks/27585
122050	application/zip	http://www.gutenberg.org/files/27585/27585-8.zip	2008-12-21 10:11:00	ebooks/27585
794156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27585.kindle.noimages	2020-06-14 00:05:10.34937	ebooks/27585
121992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27585/27585.zip	2008-12-21 10:11:00	ebooks/27585
907088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27585.kindle.images	2020-06-14 00:05:09.189413	ebooks/27585
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/27585.rdf	2020-06-14 00:05:10.932654	ebooks/27585
359981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27585/27585-h/27585-h.htm	2008-12-21 10:11:00	ebooks/27585
26995	image/jpeg	http://www.gutenberg.org/cache/epub/27585/pg27585.cover.medium.jpg	2020-06-14 00:05:10.671369	ebooks/27585
325977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27585/27585.txt	2008-12-21 10:11:00	ebooks/27585
177497	application/zip	http://www.gutenberg.org/files/27585/27585-h.zip	2008-12-21 10:11:00	ebooks/27585
325974	text/plain	http://www.gutenberg.org/ebooks/27585.txt.utf-8	2020-06-14 00:05:06.654458	ebooks/27585
25398	application/zip	http://www.gutenberg.org/files/27586/27586.zip	2008-12-21 16:05:16	ebooks/27586
84973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27586/27586-h/27586-h.htm	2008-12-21 16:05:14	ebooks/27586
1487507	application/zip	http://www.gutenberg.org/files/27586/27586-h.zip	2008-12-21 16:05:18	ebooks/27586
4746	image/jpeg	http://www.gutenberg.org/cache/epub/27586/pg27586.cover.small.jpg	2020-06-14 00:05:13.552629	ebooks/27586
65241	text/plain	http://www.gutenberg.org/ebooks/27586.txt.utf-8	2020-06-14 00:05:11.030686	ebooks/27586
3572183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27586.kindle.images	2020-06-14 00:05:13.137626	ebooks/27586
1831693	application/epub+zip	http://www.gutenberg.org/ebooks/27586.epub.images	2020-06-14 00:05:11.756658	ebooks/27586
25416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27586/27586-8.zip	2008-12-21 16:05:18	ebooks/27586
32618	image/jpeg	http://www.gutenberg.org/cache/epub/27586/pg27586.cover.medium.jpg	2020-06-14 00:05:13.575661	ebooks/27586
65263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27586/27586.txt	2008-12-21 16:05:14	ebooks/27586
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/27586.rdf	2020-06-14 00:05:13.636617	ebooks/27586
65272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27586/27586-8.txt	2008-12-21 16:05:14	ebooks/27586
96946	application/epub+zip	http://www.gutenberg.org/ebooks/27586.epub.noimages	2020-06-14 00:05:12.094725	ebooks/27586
296188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27586.kindle.noimages	2020-06-14 00:05:13.522851	ebooks/27586
300298	application/zip	http://www.gutenberg.org/files/27587/27587-8.zip	2008-12-22 05:14:30	ebooks/27587
758576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27587/27587-8.txt	2008-12-22 05:14:30	ebooks/27587
321163	application/prs.tei	http://www.gutenberg.org/files/27587/27587-tei.zip	2008-12-22 05:14:30	ebooks/27587
300178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27587/27587.zip	2008-12-22 05:14:30	ebooks/27587
992441	application/prs.tei	http://www.gutenberg.org/files/27587/27587-tei/27587-tei.tei	2008-12-22 05:14:30	ebooks/27587
1907755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27587.kindle.images	2020-06-14 00:05:18.937557	ebooks/27587
352183	text/html; charset=utf-8	http://www.gutenberg.org/files/27587/27587-h.zip	2008-12-22 05:13:20	ebooks/27587
20800	application/rdf+xml	http://www.gutenberg.org/ebooks/27587.rdf	2020-06-14 00:05:22.935505	ebooks/27587
444451	application/epub+zip	http://www.gutenberg.org/ebooks/27587.epub.noimages	2020-06-14 00:05:15.69679	ebooks/27587
758907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27587/27587.txt	2008-12-22 05:14:30	ebooks/27587
2476527	application/pdf	http://www.gutenberg.org/files/27587/27587-pdf.pdf	2008-12-22 05:14:28	ebooks/27587
714168	application/pdf	http://www.gutenberg.org/files/27587/27587-pdf.zip	2008-12-22 05:14:28	ebooks/27587
18807	image/jpeg	http://www.gutenberg.org/cache/epub/27587/pg27587.cover.medium.jpg	2020-06-14 00:05:22.566501	ebooks/27587
1365070	text/html; charset=utf-8	http://www.gutenberg.org/files/27587/27587-h/27587-h.html	2008-12-22 05:13:20	ebooks/27587
444451	application/epub+zip	http://www.gutenberg.org/ebooks/27587.epub.images	2020-06-14 00:05:14.801612	ebooks/27587
1907739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27587.kindle.noimages	2020-06-14 00:05:22.143527	ebooks/27587
772898	text/plain; charset=utf-8	http://www.gutenberg.org/files/27587/27587-0.txt	2008-12-22 05:13:49	ebooks/27587
302489	application/zip	http://www.gutenberg.org/files/27587/27587-0.zip	2008-12-22 05:13:49	ebooks/27587
4957	image/jpeg	http://www.gutenberg.org/cache/epub/27587/pg27587.cover.small.jpg	2020-06-14 00:05:22.358546	ebooks/27587
68874	application/epub+zip	http://www.gutenberg.org/ebooks/27588.epub.images	2020-06-14 00:05:23.486507	ebooks/27588
20466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27588/27588-h.zip	2008-12-22 04:12:56	ebooks/27588
48967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27588/27588.txt	2008-12-22 04:12:56	ebooks/27588
18605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27588/27588.zip	2008-12-22 04:12:56	ebooks/27588
4651	image/jpeg	http://www.gutenberg.org/cache/epub/27588/pg27588.cover.small.jpg	2020-06-14 00:05:24.972471	ebooks/27588
273444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27588.kindle.images	2020-06-14 00:05:24.350478	ebooks/27588
68874	application/epub+zip	http://www.gutenberg.org/ebooks/27588.epub.noimages	2020-06-14 00:05:23.878517	ebooks/27588
48939	text/plain	http://www.gutenberg.org/ebooks/27588.txt.utf-8	2020-06-14 00:05:23.032502	ebooks/27588
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/27588.rdf	2020-06-14 00:05:25.33647	ebooks/27588
54106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27588/27588-h/27588-h.htm	2008-12-22 04:12:56	ebooks/27588
17251	image/jpeg	http://www.gutenberg.org/cache/epub/27588/pg27588.cover.medium.jpg	2020-06-14 00:05:25.114474	ebooks/27588
273436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27588.kindle.noimages	2020-06-14 00:05:24.827522	ebooks/27588
413052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27589/27589.txt	2008-12-22 04:18:58	ebooks/27589
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/27589.rdf	2020-06-14 00:05:30.383444	ebooks/27589
917954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27589.kindle.noimages	2020-06-14 00:05:29.735442	ebooks/27589
163548	application/zip	http://www.gutenberg.org/files/27589/27589-h.zip	2008-12-22 04:19:02	ebooks/27589
413010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27589/27589-8.txt	2008-12-22 04:18:58	ebooks/27589
150243	application/zip	http://www.gutenberg.org/files/27589/27589-8.zip	2008-12-22 04:19:02	ebooks/27589
220422	application/epub+zip	http://www.gutenberg.org/ebooks/27589.epub.images	2020-06-14 00:05:26.331453	ebooks/27589
150180	application/zip	http://www.gutenberg.org/files/27589/27589.zip	2008-12-22 04:19:02	ebooks/27589
220422	application/epub+zip	http://www.gutenberg.org/ebooks/27589.epub.noimages	2020-06-14 00:05:26.949461	ebooks/27589
4894	image/jpeg	http://www.gutenberg.org/cache/epub/27589/pg27589.cover.small.jpg	2020-06-14 00:05:29.916419	ebooks/27589
487860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27589/27589-h/27589-h.htm	2008-12-22 04:19:02	ebooks/27589
18971	image/jpeg	http://www.gutenberg.org/cache/epub/27589/pg27589.cover.medium.jpg	2020-06-14 00:05:30.094449	ebooks/27589
413045	text/plain	http://www.gutenberg.org/ebooks/27589.txt.utf-8	2020-06-14 00:05:25.445473	ebooks/27589
917958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27589.kindle.images	2020-06-14 00:05:28.345446	ebooks/27589
3819	image/jpeg	http://www.gutenberg.org/cache/epub/2759/pg2759.cover.small.jpg	2020-06-02 00:06:11.914111	ebooks/2759
1355146	text/html; charset=utf-8	http://www.gutenberg.org/files/2759/2759-h/2759-h.htm	2016-11-21 03:09:30	ebooks/2759
14059	image/jpeg	http://www.gutenberg.org/cache/epub/2759/pg2759.cover.medium.jpg	2020-06-02 00:06:11.972094	ebooks/2759
1814976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2759.kindle.images	2020-06-02 00:06:09.677138	ebooks/2759
384766	application/zip	http://www.gutenberg.org/files/2759/2759.zip	2014-08-16 11:34:56	ebooks/2759
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/2759.rdf	2020-06-11 01:02:22.745147	ebooks/2759
1036621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2759/2759.txt	2014-08-16 11:28:48	ebooks/2759
412601	text/html; charset=utf-8	http://www.gutenberg.org/files/2759/2759-h.zip	2016-11-21 03:10:14	ebooks/2759
388233	text/plain; charset=utf-8	http://www.gutenberg.org/files/2759/2759-0.zip	2016-11-21 03:10:14	ebooks/2759
1814960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2759.kindle.noimages	2020-06-02 00:06:11.850083	ebooks/2759
1066135	text/plain; charset=utf-8	http://www.gutenberg.org/files/2759/2759-0.txt	2016-11-21 02:54:10	ebooks/2759
442020	application/epub+zip	http://www.gutenberg.org/ebooks/2759.epub.noimages	2020-06-02 00:06:07.485889	ebooks/2759
442020	application/epub+zip	http://www.gutenberg.org/ebooks/2759.epub.images	2020-06-02 00:06:07.081878	ebooks/2759
48531	text/html	http://www.gutenberg.org/ebooks/27590.html.images	2020-06-14 00:05:30.618406	ebooks/27590
3637	image/jpeg	http://www.gutenberg.org/cache/epub/27590/pg27590.cover.small.jpg	2020-06-14 00:05:32.480389	ebooks/27590
48531	text/html	http://www.gutenberg.org/ebooks/27590.html.noimages	2020-06-14 00:05:30.725427	ebooks/27590
282874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27590.kindle.images	2020-06-14 00:05:31.865443	ebooks/27590
14243	image/jpeg	http://www.gutenberg.org/cache/epub/27590/pg27590.cover.medium.jpg	2020-06-14 00:05:32.624459	ebooks/27590
78602	application/epub+zip	http://www.gutenberg.org/ebooks/27590.epub.noimages	2020-06-14 00:05:31.39743	ebooks/27590
38557	text/plain	http://www.gutenberg.org/ebooks/27590.txt.utf-8	2020-06-14 00:05:30.488423	ebooks/27590
78602	application/epub+zip	http://www.gutenberg.org/ebooks/27590.epub.images	2020-06-14 00:05:31.0664	ebooks/27590
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/27590.rdf	2020-06-14 00:05:32.846369	ebooks/27590
282870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27590.kindle.noimages	2020-06-14 00:05:32.336392	ebooks/27590
38404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27590/27590-8.txt	2008-12-22 04:29:24	ebooks/27590
15120	application/zip	http://www.gutenberg.org/files/27590/27590-8.zip	2008-12-22 04:29:26	ebooks/27590
578268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27591/27591.txt	2008-12-22 04:33:12	ebooks/27591
578253	text/plain	http://www.gutenberg.org/ebooks/27591.txt.utf-8	2020-06-14 00:05:32.959571	ebooks/27591
213955	application/zip	http://www.gutenberg.org/files/27591/27591-8.zip	2008-12-22 04:33:14	ebooks/27591
1177097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27591.kindle.noimages	2020-06-14 00:05:37.803528	ebooks/27591
578277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27591/27591-8.txt	2008-12-22 04:33:12	ebooks/27591
213932	application/zip	http://www.gutenberg.org/files/27591/27591.zip	2008-12-22 04:33:14	ebooks/27591
1706265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27591.kindle.images	2020-06-14 00:05:36.13953	ebooks/27591
613185	application/epub+zip	http://www.gutenberg.org/ebooks/27591.epub.images	2020-06-14 00:05:33.898361	ebooks/27591
387701	application/zip	http://www.gutenberg.org/files/27591/27591-h.zip	2008-12-22 04:33:14	ebooks/27591
3617	image/jpeg	http://www.gutenberg.org/cache/epub/27591/pg27591.cover.small.jpg	2020-06-14 00:05:37.970503	ebooks/27591
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/27591.rdf	2020-06-14 00:05:38.421509	ebooks/27591
12551	image/jpeg	http://www.gutenberg.org/cache/epub/27591/pg27591.cover.medium.jpg	2020-06-14 00:05:38.136525	ebooks/27591
283085	application/epub+zip	http://www.gutenberg.org/ebooks/27591.epub.noimages	2020-06-14 00:05:34.504393	ebooks/27591
636854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27591/27591-h/27591-h.htm	2008-12-22 04:33:14	ebooks/27591
204355	application/epub+zip	http://www.gutenberg.org/ebooks/27592.epub.images	2020-06-14 00:05:38.567507	ebooks/27592
35992	image/jpeg	http://www.gutenberg.org/cache/epub/27592/pg27592.cover.medium.jpg	2020-06-14 00:05:39.516483	ebooks/27592
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/27592.rdf	2020-06-14 00:05:39.573492	ebooks/27592
371517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27592.kindle.noimages	2020-06-14 00:05:39.482485	ebooks/27592
639624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27592.kindle.images	2020-06-14 00:05:39.104512	ebooks/27592
123567	application/zip	http://www.gutenberg.org/files/27592/27592-h.zip	2012-03-12 11:11:16	ebooks/27592
42506	application/zip	http://www.gutenberg.org/files/27592/27592-0.zip	2012-03-12 11:11:16	ebooks/27592
4238	image/jpeg	http://www.gutenberg.org/cache/epub/27592/pg27592.cover.small.jpg	2020-06-14 00:05:39.499486	ebooks/27592
141782	text/plain; charset=utf-8	http://www.gutenberg.org/files/27592/27592-0.txt	2012-03-12 11:10:42	ebooks/27592
146948	text/html; charset=utf-8	http://www.gutenberg.org/files/27592/27592-h/27592-h.htm	2012-03-12 11:10:54	ebooks/27592
113705	application/epub+zip	http://www.gutenberg.org/ebooks/27592.epub.noimages	2020-06-14 00:05:38.689502	ebooks/27592
19973	image/jpeg	http://www.gutenberg.org/cache/epub/27593/pg27593.cover.medium.jpg	2020-06-14 00:05:40.911465	ebooks/27593
37929	application/zip	http://www.gutenberg.org/files/27593/27593-h.zip	2008-12-22 08:53:02	ebooks/27593
90044	application/epub+zip	http://www.gutenberg.org/ebooks/27593.epub.noimages	2020-06-14 00:05:40.503482	ebooks/27593
84029	text/plain; charset=utf-8	http://www.gutenberg.org/files/27593/27593-0.txt	2008-12-22 08:52:58	ebooks/27593
35703	application/zip	http://www.gutenberg.org/files/27593/27593-0.zip	2008-12-22 08:53:02	ebooks/27593
99883	text/html; charset=us-ascii	http://www.gutenberg.org/files/27593/27593-h/27593-h.htm	2008-12-22 08:53:00	ebooks/27593
5389	image/jpeg	http://www.gutenberg.org/cache/epub/27593/pg27593.cover.small.jpg	2020-06-14 00:05:40.763495	ebooks/27593
90043	application/epub+zip	http://www.gutenberg.org/ebooks/27593.epub.images	2020-06-14 00:05:40.07848	ebooks/27593
11258	application/rdf+xml	http://www.gutenberg.org/ebooks/27593.rdf	2020-06-14 00:05:41.137463	ebooks/27593
16332	image/jpeg	http://www.gutenberg.org/cache/epub/27594/pg27594.cover.medium.jpg	2020-06-14 00:05:46.898393	ebooks/27594
252441	application/epub+zip	http://www.gutenberg.org/ebooks/27594.epub.images	2020-06-14 00:05:42.468446	ebooks/27594
424937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27594/27594-8.txt	2008-12-22 10:01:18	ebooks/27594
995584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27594.kindle.noimages	2020-06-14 00:05:46.523414	ebooks/27594
252442	application/epub+zip	http://www.gutenberg.org/ebooks/27594.epub.noimages	2020-06-14 00:05:43.562464	ebooks/27594
995591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27594.kindle.images	2020-06-14 00:05:45.033458	ebooks/27594
165091	application/zip	http://www.gutenberg.org/files/27594/27594.zip	2008-12-22 10:01:20	ebooks/27594
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/27594.rdf	2020-06-14 00:05:47.206387	ebooks/27594
178160	application/zip	http://www.gutenberg.org/files/27594/27594-h.zip	2008-12-22 10:01:20	ebooks/27594
4155	image/jpeg	http://www.gutenberg.org/cache/epub/27594/pg27594.cover.small.jpg	2020-06-14 00:05:46.711399	ebooks/27594
165265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27594/27594-8.zip	2008-12-22 10:01:20	ebooks/27594
425555	text/plain	http://www.gutenberg.org/ebooks/27594.txt.utf-8	2020-06-14 00:05:41.241463	ebooks/27594
424933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27594/27594.txt	2008-12-22 10:01:18	ebooks/27594
527479	text/html	http://www.gutenberg.org/files/27594/27594-h/27594-h.htm	2008-12-22 10:01:18	ebooks/27594
327566	text/plain; charset=utf-8	http://www.gutenberg.org/files/27595/27595-0.txt	2008-12-22 11:27:54	ebooks/27595
353424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27595/27595-h/27595-h.htm	2008-12-22 11:27:56	ebooks/27595
179212	application/epub+zip	http://www.gutenberg.org/ebooks/27595.epub.noimages	2020-06-14 00:05:48.216399	ebooks/27595
15206	image/jpeg	http://www.gutenberg.org/cache/epub/27595/pg27595.cover.medium.jpg	2020-06-14 00:05:50.649646	ebooks/27595
741702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27595.kindle.images	2020-06-14 00:05:49.270365	ebooks/27595
327662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27595/27595.txt	2008-12-22 11:28:32	ebooks/27595
4210	image/jpeg	http://www.gutenberg.org/cache/epub/27595/pg27595.cover.small.jpg	2020-06-14 00:05:50.497667	ebooks/27595
327669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27595/27595-8.txt	2008-12-22 11:28:32	ebooks/27595
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/27595.rdf	2020-06-14 00:05:50.89366	ebooks/27595
741694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27595.kindle.noimages	2020-06-14 00:05:50.342703	ebooks/27595
123612	application/zip	http://www.gutenberg.org/files/27595/27595-8.zip	2008-12-22 11:28:32	ebooks/27595
123596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27595/27595.zip	2008-12-22 11:28:32	ebooks/27595
179212	application/epub+zip	http://www.gutenberg.org/ebooks/27595.epub.images	2020-06-14 00:05:47.773414	ebooks/27595
33322	text/plain; charset=utf-8	http://www.gutenberg.org/files/27596/27596-0.zip	2008-12-22 11:38:38	ebooks/27596
72772	text/html	http://www.gutenberg.org/ebooks/27596.html.images	2020-06-14 00:05:51.012659	ebooks/27596
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/27596.rdf	2020-06-14 00:05:53.128635	ebooks/27596
75682	application/epub+zip	http://www.gutenberg.org/ebooks/27596.epub.images	2020-06-14 00:05:51.431628	ebooks/27596
11477	image/jpeg	http://www.gutenberg.org/cache/epub/27596/pg27596.cover.medium.jpg	2020-06-14 00:05:52.901644	ebooks/27596
286643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27596.kindle.noimages	2020-06-14 00:05:52.60964	ebooks/27596
72772	text/html	http://www.gutenberg.org/ebooks/27596.html.noimages	2020-06-14 00:05:51.122647	ebooks/27596
3091	image/jpeg	http://www.gutenberg.org/cache/epub/27596/pg27596.cover.small.jpg	2020-06-14 00:05:52.755621	ebooks/27596
69137	text/plain; charset=utf-8	http://www.gutenberg.org/files/27596/27596-0.txt	2008-12-22 11:38:36	ebooks/27596
75683	application/epub+zip	http://www.gutenberg.org/ebooks/27596.epub.noimages	2020-06-14 00:05:51.723634	ebooks/27596
286650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27596.kindle.images	2020-06-14 00:05:52.16564	ebooks/27596
335726	application/epub+zip	http://www.gutenberg.org/ebooks/27597.epub.images	2020-06-14 00:05:54.355633	ebooks/27597
757750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27597/27597-h/27597-h.htm	2008-12-22 15:40:58	ebooks/27597
596333	text/plain	http://www.gutenberg.org/ebooks/27597.txt.utf-8	2020-06-14 00:05:53.247639	ebooks/27597
1335967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27597.kindle.noimages	2020-06-14 00:05:59.109555	ebooks/27597
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/27597.rdf	2020-06-14 00:05:59.95853	ebooks/27597
260981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27597/27597-h.zip	2008-12-22 15:41:00	ebooks/27597
1354420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27597.kindle.images	2020-06-14 00:05:57.098578	ebooks/27597
25314	image/jpeg	http://www.gutenberg.org/cache/epub/27597/pg27597.cover.medium.jpg	2020-06-14 00:05:59.565542	ebooks/27597
225286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27597/27597-8.zip	2008-12-22 15:41:00	ebooks/27597
5516	image/jpeg	http://www.gutenberg.org/cache/epub/27597/pg27597.cover.small.jpg	2020-06-14 00:05:59.33858	ebooks/27597
225129	application/zip	http://www.gutenberg.org/files/27597/27597.zip	2008-12-22 15:41:00	ebooks/27597
596223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27597/27597-8.txt	2008-12-22 15:40:58	ebooks/27597
596248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27597/27597.txt	2008-12-22 15:40:58	ebooks/27597
324205	application/epub+zip	http://www.gutenberg.org/ebooks/27597.epub.noimages	2020-06-14 00:05:55.077597	ebooks/27597
199722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27598/27598-8.zip	2008-12-22 17:18:26	ebooks/27598
10972	image/jpeg	http://www.gutenberg.org/cache/epub/27598/pg27598.cover.medium.jpg	2020-06-14 00:06:04.432474	ebooks/27598
1023566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27598.kindle.noimages	2020-06-14 00:06:04.12848	ebooks/27598
261658	application/epub+zip	http://www.gutenberg.org/ebooks/27598.epub.noimages	2020-06-14 00:06:01.353548	ebooks/27598
261656	application/epub+zip	http://www.gutenberg.org/ebooks/27598.epub.images	2020-06-14 00:06:00.833528	ebooks/27598
516556	text/plain	http://www.gutenberg.org/ebooks/27598.txt.utf-8	2020-06-14 00:06:00.070533	ebooks/27598
3070	image/jpeg	http://www.gutenberg.org/cache/epub/27598/pg27598.cover.small.jpg	2020-06-14 00:06:04.282485	ebooks/27598
508072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27598/27598-8.txt	2008-12-22 17:18:24	ebooks/27598
207587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27598/27598-h.zip	2008-12-22 17:18:26	ebooks/27598
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/27598.rdf	2020-06-14 00:06:04.674457	ebooks/27598
535560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27598/27598-h/27598-h.htm	2008-12-22 17:18:26	ebooks/27598
1023572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27598.kindle.images	2020-06-14 00:06:02.786514	ebooks/27598
63750	application/zip	http://www.gutenberg.org/files/27599/27599-8.zip	2008-12-23 04:07:34	ebooks/27599
127126	application/epub+zip	http://www.gutenberg.org/ebooks/27599.epub.noimages	2020-06-14 00:06:05.980454	ebooks/27599
219215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27599/27599-h/27599-h.htm	2008-12-23 04:07:32	ebooks/27599
499542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27599.kindle.images	2020-06-14 00:06:07.023465	ebooks/27599
175988	text/plain	http://www.gutenberg.org/ebooks/27599.txt.utf-8	2020-06-14 00:06:04.777457	ebooks/27599
172966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27599/27599-8.txt	2008-12-23 04:07:32	ebooks/27599
4179	image/jpeg	http://www.gutenberg.org/cache/epub/27599/pg27599.cover.small.jpg	2020-06-14 00:06:08.239437	ebooks/27599
499538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27599.kindle.noimages	2020-06-14 00:06:08.065445	ebooks/27599
127126	application/epub+zip	http://www.gutenberg.org/ebooks/27599.epub.images	2020-06-14 00:06:05.489502	ebooks/27599
15267	image/jpeg	http://www.gutenberg.org/cache/epub/27599/pg27599.cover.medium.jpg	2020-06-14 00:06:08.412414	ebooks/27599
71023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27599/27599-h.zip	2008-12-23 04:07:34	ebooks/27599
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/27599.rdf	2020-06-14 00:06:08.699439	ebooks/27599
7994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/276/276.zip	2012-03-18 05:53:50	ebooks/276
32162	application/epub+zip	http://www.gutenberg.org/ebooks/276.epub.images	2020-05-31 23:48:15.112063	ebooks/276
122342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/276.kindle.images	2020-05-31 23:48:15.295074	ebooks/276
44004	audio/midi	http://www.gutenberg.org/files/276/276-h/music/276-2.mid	1995-06-15 18:42:18	ebooks/276
125136	audio/midi	http://www.gutenberg.org/files/276/276-h/music/276-1.mid	1995-06-15 18:38:52	ebooks/276
16507	image/jpeg	http://www.gutenberg.org/cache/epub/276/pg276.cover.medium.jpg	2020-05-31 23:48:15.496083	ebooks/276
122329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/276.kindle.noimages	2020-05-31 23:48:15.443058	ebooks/276
22147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/276/276.txt	2012-03-18 05:52:24	ebooks/276
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/276.rdf	2020-06-11 01:00:17.269256	ebooks/276
75739	audio/midi	http://www.gutenberg.org/files/276/276-h/music/276-3.mid	1995-06-15 18:44:54	ebooks/276
3771	image/jpeg	http://www.gutenberg.org/cache/epub/276/pg276.cover.small.jpg	2020-05-31 23:48:15.470058	ebooks/276
78646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/276/276-h.zip	2012-03-18 05:53:50	ebooks/276
32161	application/epub+zip	http://www.gutenberg.org/ebooks/276.epub.noimages	2020-05-31 23:48:15.154064	ebooks/276
22779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/276/276-h/276-h.htm	2012-03-18 05:52:34	ebooks/276
22119	text/plain	http://www.gutenberg.org/ebooks/276.txt.utf-8	2020-05-31 23:48:15.042065	ebooks/276
151379	audio/midi	http://www.gutenberg.org/files/276/276-h/music/276-4.mid	1995-06-15 18:48:10	ebooks/276
2555	image/jpeg	http://www.gutenberg.org/cache/epub/2760/pg2760.cover.small.jpg	2020-06-02 00:06:50.836068	ebooks/2760
3608901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2760/2760.txt	2012-02-19 09:20:08	ebooks/2760
23102	application/rdf+xml	http://www.gutenberg.org/ebooks/2760.rdf	2020-06-11 01:02:22.786148	ebooks/2760
1351265	application/zip	http://www.gutenberg.org/files/2760/2760-0.zip	2012-02-21 03:35:26	ebooks/2760
3608903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2760/2760-8.txt	2012-02-19 09:20:50	ebooks/2760
4122537	application/zip	http://www.gutenberg.org/files/2760/2760-pdf.zip	2012-02-21 03:35:26	ebooks/2760
1381270	application/zip	http://www.gutenberg.org/files/2760/2760-rst.zip	2012-02-21 03:35:28	ebooks/2760
3546495	text/x-rst	http://www.gutenberg.org/files/2760/2760-rst/2760-rst.rst	2012-02-20 11:13:04	ebooks/2760
3769724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2760/2760-h/2760-h.htm	2012-02-21 03:34:46	ebooks/2760
6367291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2760.kindle.noimages	2020-06-02 00:06:48.606102	ebooks/2760
4118860	application/pdf	http://www.gutenberg.org/ebooks/2760.pdf.images	2020-06-02 00:07:05.331897	ebooks/2760
1414167	text/html; charset=utf-8	http://www.gutenberg.org/files/2760/2760-h.zip	2012-02-21 03:35:26	ebooks/2760
4025858	application/pdf	http://www.gutenberg.org/ebooks/2760.pdf.noimages	2020-06-02 00:07:17.84597	ebooks/2760
1649411	application/epub+zip	http://www.gutenberg.org/ebooks/2760.epub.images	2020-06-02 00:06:26.332909	ebooks/2760
4582027	application/pdf	http://www.gutenberg.org/files/2760/2760-pdf.pdf	2012-02-19 09:03:18	ebooks/2760
1349292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2760/2760-8.zip	2012-02-21 03:35:26	ebooks/2760
6367639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2760.kindle.images	2020-06-02 00:06:41.226894	ebooks/2760
3619098	text/plain; charset=utf-8	http://www.gutenberg.org/files/2760/2760-0.txt	2012-02-19 09:20:38	ebooks/2760
1349285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2760/2760.zip	2012-02-21 03:35:24	ebooks/2760
3546495	text/x-rst	http://www.gutenberg.org/ebooks/2760.rst.gen	2020-06-02 00:06:18.710015	ebooks/2760
1649423	application/epub+zip	http://www.gutenberg.org/ebooks/2760.epub.noimages	2020-06-02 00:06:33.841026	ebooks/2760
15383	image/jpeg	http://www.gutenberg.org/cache/epub/2760/pg2760.cover.medium.jpg	2020-06-02 00:06:53.081065	ebooks/2760
4892	image/jpeg	http://www.gutenberg.org/cache/epub/27600/pg27600.cover.small.jpg	2020-06-14 00:06:28.462404	ebooks/27600
2645701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27600.kindle.noimages	2020-06-14 00:06:28.098366	ebooks/27600
1455674	text/plain	http://www.gutenberg.org/ebooks/27600.txt.utf-8	2020-06-14 00:06:12.681384	ebooks/27600
1455385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27600/27600-8.txt	2008-12-23 07:20:17	ebooks/27600
478195	application/zip	http://www.gutenberg.org/files/27600/27600.zip	2008-12-23 07:20:18	ebooks/27600
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/27600.rdf	2020-06-14 00:06:29.487676	ebooks/27600
724218	application/epub+zip	http://www.gutenberg.org/ebooks/27600.epub.images	2020-06-14 00:06:15.473529	ebooks/27600
1701501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27600/27600-h/27600-h.htm	2008-12-23 07:22:56	ebooks/27600
3104870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27600.kindle.images	2020-06-14 00:06:23.957415	ebooks/27600
478310	application/zip	http://www.gutenberg.org/files/27600/27600-8.zip	2008-12-23 07:20:18	ebooks/27600
21703	image/jpeg	http://www.gutenberg.org/cache/epub/27600/pg27600.cover.medium.jpg	2020-06-14 00:06:28.811751	ebooks/27600
1455639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27600/27600.txt	2008-12-23 07:20:18	ebooks/27600
604049	application/epub+zip	http://www.gutenberg.org/ebooks/27600.epub.noimages	2020-06-14 00:06:16.978547	ebooks/27600
640709	application/zip	http://www.gutenberg.org/files/27600/27600-h.zip	2008-12-23 07:26:06	ebooks/27600
4730	image/jpeg	http://www.gutenberg.org/cache/epub/27601/pg27601.cover.small.jpg	2020-06-14 00:06:34.816632	ebooks/27601
1138243	application/epub+zip	http://www.gutenberg.org/ebooks/27601.epub.images	2020-06-14 00:06:30.740625	ebooks/27601
1211236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27601.kindle.noimages	2020-06-14 00:06:34.653575	ebooks/27601
228021	application/zip	http://www.gutenberg.org/files/27601/27601-8.zip	2014-01-23 03:07:20	ebooks/27601
292860	application/epub+zip	http://www.gutenberg.org/ebooks/27601.epub.noimages	2020-06-14 00:06:31.443779	ebooks/27601
630814	text/plain	http://www.gutenberg.org/ebooks/27601.txt.utf-8	2020-06-14 00:06:29.596667	ebooks/27601
17666	image/jpeg	http://www.gutenberg.org/cache/epub/27601/pg27601.cover.medium.jpg	2020-06-14 00:06:34.976578	ebooks/27601
2533463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27601.kindle.images	2020-06-14 00:06:33.159591	ebooks/27601
630838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27601/27601-8.txt	2014-01-23 03:06:10	ebooks/27601
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/27601.rdf	2020-06-14 00:06:35.233562	ebooks/27601
675622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27601/27601-h/27601-h.htm	2014-01-23 03:06:46	ebooks/27601
630829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27601/27601.txt	2014-01-23 03:05:34	ebooks/27601
227989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27601/27601.zip	2014-01-23 03:07:20	ebooks/27601
697463	application/zip	http://www.gutenberg.org/files/27601/27601-h.zip	2014-01-23 03:07:20	ebooks/27601
277796	application/zip	http://www.gutenberg.org/files/27602/27602-8.zip	2008-12-23 11:15:50	ebooks/27602
9049460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27602.kindle.images	2020-06-14 00:06:47.622416	ebooks/27602
1424689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27602.kindle.noimages	2020-06-14 00:06:49.160418	ebooks/27602
738572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27602/27602-8.txt	2008-12-23 11:15:50	ebooks/27602
47108	image/jpeg	http://www.gutenberg.org/cache/epub/27602/pg27602.cover.medium.jpg	2020-06-14 00:06:49.237419	ebooks/27602
378363	application/epub+zip	http://www.gutenberg.org/ebooks/27602.epub.noimages	2020-06-14 00:06:39.705518	ebooks/27602
277720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27602/27602.zip	2008-12-23 11:15:50	ebooks/27602
738628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27602/27602.txt	2008-12-23 11:15:50	ebooks/27602
801454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27602/27602-h/27602-h.htm	2008-12-23 11:18:01	ebooks/27602
6400	image/jpeg	http://www.gutenberg.org/cache/epub/27602/pg27602.cover.small.jpg	2020-06-14 00:06:49.20045	ebooks/27602
3733152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27602/27602-h.zip	2008-12-23 11:22:06	ebooks/27602
3876873	application/epub+zip	http://www.gutenberg.org/ebooks/27602.epub.images	2020-06-14 00:06:39.142566	ebooks/27602
738875	text/plain	http://www.gutenberg.org/ebooks/27602.txt.utf-8	2020-06-14 00:06:35.345618	ebooks/27602
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/27602.rdf	2020-06-14 00:06:49.332389	ebooks/27602
1575781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27603.kindle.noimages	2020-06-14 00:07:10.110619	ebooks/27603
815891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27603/27603.txt	2008-12-23 12:09:51	ebooks/27603
36177	image/jpeg	http://www.gutenberg.org/cache/epub/27603/pg27603.cover.medium.jpg	2020-06-14 00:07:10.224627	ebooks/27603
413417	application/epub+zip	http://www.gutenberg.org/ebooks/27603.epub.noimages	2020-06-14 00:06:55.838507	ebooks/27603
307900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27603/27603-8.zip	2008-12-23 12:09:51	ebooks/27603
5872129	application/zip	http://www.gutenberg.org/files/27603/27603-h.zip	2008-12-23 12:16:23	ebooks/27603
13589818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27603.kindle.images	2020-06-14 00:07:08.28165	ebooks/27603
5934730	application/epub+zip	http://www.gutenberg.org/ebooks/27603.epub.images	2020-06-14 00:06:55.239538	ebooks/27603
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/27603.rdf	2020-06-14 00:07:10.356614	ebooks/27603
904826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27603/27603-h/27603-h.htm	2008-12-23 12:11:46	ebooks/27603
815847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27603/27603-8.txt	2008-12-23 12:09:51	ebooks/27603
307711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27603/27603.zip	2008-12-23 12:09:51	ebooks/27603
816060	text/plain	http://www.gutenberg.org/ebooks/27603.txt.utf-8	2020-06-14 00:06:49.449402	ebooks/27603
4698	image/jpeg	http://www.gutenberg.org/cache/epub/27603/pg27603.cover.small.jpg	2020-06-14 00:07:10.170611	ebooks/27603
4709952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27604.kindle.noimages	2020-06-14 00:07:25.861415	ebooks/27604
1194432	application/epub+zip	http://www.gutenberg.org/ebooks/27604.epub.noimages	2020-06-14 00:07:15.134583	ebooks/27604
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/27604.rdf	2020-06-14 00:07:26.38941	ebooks/27604
2720271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27604/27604-8.txt	2008-12-24 05:47:22	ebooks/27604
20327	image/jpeg	http://www.gutenberg.org/cache/epub/27604/pg27604.cover.medium.jpg	2020-06-14 00:07:26.158405	ebooks/27604
2887559	text/html	http://www.gutenberg.org/ebooks/27604.html.images	2020-06-14 00:07:12.228601	ebooks/27604
4709959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27604.kindle.images	2020-06-14 00:07:20.49151	ebooks/27604
4724	image/jpeg	http://www.gutenberg.org/cache/epub/27604/pg27604.cover.small.jpg	2020-06-14 00:07:26.013417	ebooks/27604
2887559	text/html	http://www.gutenberg.org/ebooks/27604.html.noimages	2020-06-14 00:07:12.852601	ebooks/27604
1024079	application/zip	http://www.gutenberg.org/files/27604/27604.zip	2008-12-24 05:47:56	ebooks/27604
2720285	text/plain	http://www.gutenberg.org/ebooks/27604.txt.utf-8	2020-06-14 00:07:10.525615	ebooks/27604
2720278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27604/27604.txt	2008-12-24 05:46:38	ebooks/27604
1024182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27604/27604-8.zip	2008-12-24 05:48:07	ebooks/27604
1194431	application/epub+zip	http://www.gutenberg.org/ebooks/27604.epub.images	2020-06-14 00:07:14.219588	ebooks/27604
69146	application/zip	http://www.gutenberg.org/files/27605/27605-8.zip	2008-12-23 14:34:04	ebooks/27605
541864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27605.kindle.images	2020-06-14 00:07:29.946394	ebooks/27605
152380	application/epub+zip	http://www.gutenberg.org/ebooks/27605.epub.images	2020-06-14 00:07:27.408394	ebooks/27605
69122	application/zip	http://www.gutenberg.org/files/27605/27605.zip	2008-12-23 14:34:04	ebooks/27605
426936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27605.kindle.noimages	2020-06-14 00:07:30.53135	ebooks/27605
214032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27605/27605-h/27605-h.htm	2008-12-23 14:31:46	ebooks/27605
172518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27605/27605-8.txt	2008-12-23 14:31:46	ebooks/27605
172596	text/plain	http://www.gutenberg.org/ebooks/27605.txt.utf-8	2020-06-14 00:07:26.493434	ebooks/27605
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/27605.rdf	2020-06-14 00:07:31.119368	ebooks/27605
25535	image/jpeg	http://www.gutenberg.org/cache/epub/27605/pg27605.cover.medium.jpg	2020-06-14 00:07:30.854358	ebooks/27605
172720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27605/27605.txt	2008-12-23 14:33:38	ebooks/27605
133160	application/epub+zip	http://www.gutenberg.org/ebooks/27605.epub.noimages	2020-06-14 00:07:29.083371	ebooks/27605
75201	application/zip	http://www.gutenberg.org/files/27605/27605-h.zip	2008-12-23 14:34:04	ebooks/27605
5509	image/jpeg	http://www.gutenberg.org/cache/epub/27605/pg27605.cover.small.jpg	2020-06-14 00:07:30.694348	ebooks/27605
21530	image/jpeg	http://www.gutenberg.org/cache/epub/27606/pg27606.cover.medium.jpg	2020-06-14 00:07:40.701429	ebooks/27606
490205	text/html; charset=utf-8	http://www.gutenberg.org/files/27606/27606-h/27606-h.htm	2008-12-23 15:28:28	ebooks/27606
675193	text/html; charset=utf-8	http://www.gutenberg.org/files/27606/27606-h.zip	2008-12-23 15:30:26	ebooks/27606
2310794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27606.kindle.images	2020-06-14 00:07:38.054463	ebooks/27606
864229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27606.kindle.noimages	2020-06-14 00:07:40.141433	ebooks/27606
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/27606.rdf	2020-06-14 00:07:41.194429	ebooks/27606
300526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27606/27606-8.txt	2008-12-23 15:29:28	ebooks/27606
736822	application/epub+zip	http://www.gutenberg.org/ebooks/27606.epub.images	2020-06-14 00:07:33.300565	ebooks/27606
106442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27606/27606-8.zip	2008-12-23 15:30:26	ebooks/27606
107140	application/zip	http://www.gutenberg.org/files/27606/27606-0.zip	2008-12-23 15:30:26	ebooks/27606
303805	text/plain; charset=utf-8	http://www.gutenberg.org/files/27606/27606-0.txt	2008-12-23 15:28:18	ebooks/27606
5511	image/jpeg	http://www.gutenberg.org/cache/epub/27606/pg27606.cover.small.jpg	2020-06-14 00:07:40.425436	ebooks/27606
196927	application/epub+zip	http://www.gutenberg.org/ebooks/27606.epub.noimages	2020-06-14 00:07:34.268532	ebooks/27606
208094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27607/27607-h/27607-h.htm	2008-12-24 06:21:33	ebooks/27607
178022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27607/27607-h.zip	2008-12-24 06:24:05	ebooks/27607
483770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27607.kindle.noimages	2020-06-14 00:07:43.066394	ebooks/27607
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/27607.rdf	2020-06-14 00:07:43.160387	ebooks/27607
71585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27607/27607.zip	2008-12-24 06:19:57	ebooks/27607
651698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27607.kindle.images	2020-06-14 00:07:42.556395	ebooks/27607
184596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27607/27607.txt	2008-12-24 06:19:57	ebooks/27607
184620	text/plain	http://www.gutenberg.org/ebooks/27607.txt.utf-8	2020-06-14 00:07:41.297433	ebooks/27607
266618	application/epub+zip	http://www.gutenberg.org/ebooks/27607.epub.images	2020-06-14 00:07:41.695447	ebooks/27607
146214	application/epub+zip	http://www.gutenberg.org/ebooks/27607.epub.noimages	2020-06-14 00:07:42.033422	ebooks/27607
71624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27607/27607-8.zip	2008-12-24 06:19:57	ebooks/27607
4176	image/jpeg	http://www.gutenberg.org/cache/epub/27607/pg27607.cover.small.jpg	2020-06-14 00:07:43.085392	ebooks/27607
184589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27607/27607-8.txt	2008-12-24 06:19:57	ebooks/27607
32697	image/jpeg	http://www.gutenberg.org/cache/epub/27607/pg27607.cover.medium.jpg	2020-06-14 00:07:43.1024	ebooks/27607
697312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27608/27608-8.txt	2008-12-24 04:59:34	ebooks/27608
1438808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27608.kindle.noimages	2020-06-14 00:07:54.041553	ebooks/27608
3334902	application/epub+zip	http://www.gutenberg.org/ebooks/27608.epub.images	2020-06-14 00:07:45.17039	ebooks/27608
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/27608.rdf	2020-06-14 00:07:54.724536	ebooks/27608
22692	image/jpeg	http://www.gutenberg.org/cache/epub/27608/pg27608.cover.medium.jpg	2020-06-14 00:07:54.421549	ebooks/27608
7688264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27608.kindle.images	2020-06-14 00:07:51.858574	ebooks/27608
4989	image/jpeg	http://www.gutenberg.org/cache/epub/27608/pg27608.cover.small.jpg	2020-06-14 00:07:54.237544	ebooks/27608
2431365	application/zip	http://www.gutenberg.org/files/27608/27608-h.zip	2008-12-24 04:59:40	ebooks/27608
258373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27608/27608-8.zip	2008-12-24 04:59:40	ebooks/27608
352024	application/epub+zip	http://www.gutenberg.org/ebooks/27608.epub.noimages	2020-06-14 00:07:45.967379	ebooks/27608
807759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27608/27608-h/27608-h.htm	2008-12-24 04:59:36	ebooks/27608
702368	text/plain	http://www.gutenberg.org/ebooks/27608.txt.utf-8	2020-06-14 00:07:43.277426	ebooks/27608
250950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27609.kindle.noimages	2020-06-14 00:07:56.833509	ebooks/27609
44626	text/plain	http://www.gutenberg.org/ebooks/27609.txt.utf-8	2020-06-14 00:07:54.821569	ebooks/27609
4485	image/jpeg	http://www.gutenberg.org/cache/epub/27609/pg27609.cover.small.jpg	2020-06-14 00:07:56.977514	ebooks/27609
44654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27609/27609.txt	2008-12-24 11:06:54	ebooks/27609
153048	application/epub+zip	http://www.gutenberg.org/ebooks/27609.epub.images	2020-06-14 00:07:55.420557	ebooks/27609
17513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27609/27609.zip	2008-12-24 11:06:54	ebooks/27609
61498	application/epub+zip	http://www.gutenberg.org/ebooks/27609.epub.noimages	2020-06-14 00:07:55.778536	ebooks/27609
443872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27609.kindle.images	2020-06-14 00:07:56.404514	ebooks/27609
47845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27609/27609-h/27609-h.htm	2008-12-24 11:06:54	ebooks/27609
112540	application/zip	http://www.gutenberg.org/files/27609/27609-h.zip	2008-12-24 11:06:54	ebooks/27609
16707	image/jpeg	http://www.gutenberg.org/cache/epub/27609/pg27609.cover.medium.jpg	2020-06-14 00:07:57.120523	ebooks/27609
14129	application/rdf+xml	http://www.gutenberg.org/ebooks/27609.rdf	2020-06-14 00:07:57.347508	ebooks/27609
539041	text/html; charset=utf-8	http://www.gutenberg.org/files/2761/2761-h/2761-h.htm	2016-09-22 06:13:52	ebooks/2761
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/2761.rdf	2020-06-11 01:02:22.816147	ebooks/2761
451206	text/plain; charset=utf-8	http://www.gutenberg.org/files/2761/2761-0.txt	2016-09-22 06:12:10	ebooks/2761
168716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2761/2761.zip	2006-03-28 07:52:10	ebooks/2761
201623	application/epub+zip	http://www.gutenberg.org/ebooks/2761.epub.noimages	2020-06-02 00:07:22.964851	ebooks/2761
14469	image/jpeg	http://www.gutenberg.org/cache/epub/2761/pg2761.cover.medium.jpg	2020-06-02 00:07:24.880823	ebooks/2761
169547	text/plain; charset=utf-8	http://www.gutenberg.org/files/2761/2761-0.zip	2016-09-22 06:15:18	ebooks/2761
444976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2761/2761.txt	2006-03-28 07:51:58	ebooks/2761
811378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2761.kindle.images	2020-06-02 00:07:23.885855	ebooks/2761
201622	application/epub+zip	http://www.gutenberg.org/ebooks/2761.epub.images	2020-06-02 00:07:22.748871	ebooks/2761
811375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2761.kindle.noimages	2020-06-02 00:07:24.810842	ebooks/2761
3971	image/jpeg	http://www.gutenberg.org/cache/epub/2761/pg2761.cover.small.jpg	2020-06-02 00:07:24.846833	ebooks/2761
168759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2761/2761-8.zip	2006-03-28 07:52:10	ebooks/2761
177733	application/zip	http://www.gutenberg.org/files/2761/2761-h.zip	2016-09-22 06:15:18	ebooks/2761
444983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2761/2761-8.txt	2006-03-28 07:51:48	ebooks/2761
554544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27610/27610-h/27610-h.htm	2008-12-24 11:18:08	ebooks/27610
470464	text/plain	http://www.gutenberg.org/ebooks/27610.txt.utf-8	2020-06-14 00:07:57.457543	ebooks/27610
1339652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27610.kindle.images	2020-06-14 00:08:01.573448	ebooks/27610
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/27610.rdf	2020-06-14 00:08:04.09242	ebooks/27610
34140	image/jpeg	http://www.gutenberg.org/cache/epub/27610/pg27610.cover.medium.jpg	2020-06-14 00:08:03.702424	ebooks/27610
264749	application/epub+zip	http://www.gutenberg.org/ebooks/27610.epub.noimages	2020-06-14 00:07:59.726488	ebooks/27610
157383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27610/27610-8.zip	2008-12-24 11:18:10	ebooks/27610
456646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27610/27610-8.txt	2008-12-24 11:18:06	ebooks/27610
1060367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27610.kindle.noimages	2020-06-14 00:08:03.297483	ebooks/27610
6126	image/jpeg	http://www.gutenberg.org/cache/epub/27610/pg27610.cover.small.jpg	2020-06-14 00:08:03.502443	ebooks/27610
317531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27610/27610-h.zip	2008-12-24 11:18:10	ebooks/27610
396506	application/epub+zip	http://www.gutenberg.org/ebooks/27610.epub.images	2020-06-14 00:07:58.912513	ebooks/27610
267930	application/zip	http://www.gutenberg.org/files/27611/27611-h.zip	2008-12-24 12:28:38	ebooks/27611
216754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27611/27611.zip	2008-12-24 12:28:38	ebooks/27611
6444	image/jpeg	http://www.gutenberg.org/cache/epub/27611/pg27611.cover.small.jpg	2020-06-14 00:08:09.852365	ebooks/27611
556481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27611/27611-8.txt	2008-12-24 12:28:38	ebooks/27611
302676	application/epub+zip	http://www.gutenberg.org/ebooks/27611.epub.noimages	2020-06-14 00:08:06.959395	ebooks/27611
1099224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27611.kindle.noimages	2020-06-14 00:08:09.692354	ebooks/27611
35500	image/jpeg	http://www.gutenberg.org/cache/epub/27611/pg27611.cover.medium.jpg	2020-06-14 00:08:10.009358	ebooks/27611
1311125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27611.kindle.images	2020-06-14 00:08:08.50636	ebooks/27611
379485	application/epub+zip	http://www.gutenberg.org/ebooks/27611.epub.images	2020-06-14 00:08:05.254431	ebooks/27611
602209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27611/27611-h/27611-h.htm	2008-12-24 12:28:38	ebooks/27611
556520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27611/27611.txt	2008-12-24 12:28:38	ebooks/27611
216912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27611/27611-8.zip	2008-12-24 12:28:38	ebooks/27611
556628	text/plain	http://www.gutenberg.org/ebooks/27611.txt.utf-8	2020-06-14 00:08:04.203423	ebooks/27611
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/27611.rdf	2020-06-14 00:08:10.263349	ebooks/27611
23888	image/jpeg	http://www.gutenberg.org/cache/epub/27612/pg27612.cover.medium.jpg	2020-06-14 00:08:13.00251	ebooks/27612
57469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27612/27612.txt	2008-12-24 14:45:56	ebooks/27612
22735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27612/27612-8.zip	2008-12-24 14:45:58	ebooks/27612
5712	image/jpeg	http://www.gutenberg.org/cache/epub/27612/pg27612.cover.small.jpg	2020-06-14 00:08:12.855512	ebooks/27612
80531	application/epub+zip	http://www.gutenberg.org/ebooks/27612.epub.noimages	2020-06-14 00:08:11.424524	ebooks/27612
831271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27612/27612-h.zip	2008-12-24 14:45:58	ebooks/27612
1096184	application/epub+zip	http://www.gutenberg.org/ebooks/27612.epub.images	2020-06-14 00:08:10.97456	ebooks/27612
22720	application/zip	http://www.gutenberg.org/files/27612/27612.zip	2008-12-24 14:45:58	ebooks/27612
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/27612.rdf	2020-06-14 00:08:13.241503	ebooks/27612
57446	text/plain	http://www.gutenberg.org/ebooks/27612.txt.utf-8	2020-06-14 00:08:10.360358	ebooks/27612
57478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27612/27612-8.txt	2008-12-24 14:45:56	ebooks/27612
65288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27612/27612-h/27612-h.htm	2008-12-24 14:45:58	ebooks/27612
2110103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27612.kindle.images	2020-06-14 00:08:12.22852	ebooks/27612
322137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27612.kindle.noimages	2020-06-14 00:08:12.70752	ebooks/27612
1091667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27613.kindle.noimages	2020-06-14 00:08:17.082459	ebooks/27613
196836	application/zip	http://www.gutenberg.org/files/27613/27613-8.zip	2008-12-24 16:13:46	ebooks/27613
494501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27613/27613.txt	2008-12-24 16:13:44	ebooks/27613
885344	application/epub+zip	http://www.gutenberg.org/ebooks/27613.epub.images	2020-06-14 00:08:13.953496	ebooks/27613
5076	image/jpeg	http://www.gutenberg.org/cache/epub/27613/pg27613.cover.small.jpg	2020-06-14 00:08:17.141485	ebooks/27613
553828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27613/27613-h/27613-h.htm	2008-12-24 16:13:44	ebooks/27613
2211711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27613.kindle.images	2020-06-14 00:08:15.753466	ebooks/27613
494482	text/plain	http://www.gutenberg.org/ebooks/27613.txt.utf-8	2020-06-14 00:08:13.350524	ebooks/27613
285025	application/epub+zip	http://www.gutenberg.org/ebooks/27613.epub.noimages	2020-06-14 00:08:14.333514	ebooks/27613
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/27613.rdf	2020-06-14 00:08:17.26645	ebooks/27613
36896	image/jpeg	http://www.gutenberg.org/cache/epub/27613/pg27613.cover.medium.jpg	2020-06-14 00:08:17.178455	ebooks/27613
494510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27613/27613-8.txt	2008-12-24 16:13:44	ebooks/27613
196803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27613/27613.zip	2008-12-24 16:13:46	ebooks/27613
524163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27613/27613-h.zip	2008-12-24 16:13:46	ebooks/27613
168186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27614/27614.txt	2008-12-24 16:09:56	ebooks/27614
429489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27614.kindle.noimages	2020-06-14 00:08:21.472404	ebooks/27614
74702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27614/27614-h.zip	2008-12-24 16:11:20	ebooks/27614
168172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27614/27614-8.txt	2008-12-24 16:08:48	ebooks/27614
546462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27614.kindle.images	2020-06-14 00:08:20.892406	ebooks/27614
5871	image/jpeg	http://www.gutenberg.org/cache/epub/27614/pg27614.cover.small.jpg	2020-06-14 00:08:21.634398	ebooks/27614
69044	application/zip	http://www.gutenberg.org/files/27614/27614-8.zip	2008-12-24 16:11:20	ebooks/27614
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/27614.rdf	2020-06-14 00:08:22.046406	ebooks/27614
68801	application/zip	http://www.gutenberg.org/files/27614/27614.zip	2008-12-24 16:11:20	ebooks/27614
208192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27614/27614-h/27614-h.htm	2008-12-24 16:08:54	ebooks/27614
132367	application/epub+zip	http://www.gutenberg.org/ebooks/27614.epub.noimages	2020-06-14 00:08:20.050443	ebooks/27614
27210	image/jpeg	http://www.gutenberg.org/cache/epub/27614/pg27614.cover.medium.jpg	2020-06-14 00:08:21.792393	ebooks/27614
153560	application/epub+zip	http://www.gutenberg.org/ebooks/27614.epub.images	2020-06-14 00:08:18.272454	ebooks/27614
168384	text/plain	http://www.gutenberg.org/ebooks/27614.txt.utf-8	2020-06-14 00:08:17.373468	ebooks/27614
123754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27615/27615.txt	2008-12-24 18:02:54	ebooks/27615
123730	text/plain	http://www.gutenberg.org/ebooks/27615.txt.utf-8	2020-06-14 00:08:22.147403	ebooks/27615
9014	image/jpeg	http://www.gutenberg.org/cache/epub/27615/pg27615.cover.medium.jpg	2020-06-14 00:08:23.531368	ebooks/27615
142582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27615/27615-h/27615-h.htm	2008-12-24 18:02:54	ebooks/27615
295897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27615.kindle.noimages	2020-06-14 00:08:23.508373	ebooks/27615
47782	application/zip	http://www.gutenberg.org/files/27615/27615-8.zip	2008-12-24 18:02:56	ebooks/27615
1616	image/jpeg	http://www.gutenberg.org/cache/epub/27615/pg27615.cover.small.jpg	2020-06-14 00:08:23.521431	ebooks/27615
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/27615.rdf	2020-06-14 00:08:23.585379	ebooks/27615
298812	application/epub+zip	http://www.gutenberg.org/ebooks/27615.epub.images	2020-06-14 00:08:22.4384	ebooks/27615
262350	application/zip	http://www.gutenberg.org/files/27615/27615-h.zip	2008-12-24 18:02:56	ebooks/27615
123762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27615/27615-8.txt	2008-12-24 18:02:54	ebooks/27615
102301	application/zip	http://www.gutenberg.org/files/27632/27632.zip	2008-12-27 03:17:58	ebooks/27632
651200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27615.kindle.images	2020-06-14 00:08:23.085381	ebooks/27615
47766	application/zip	http://www.gutenberg.org/files/27615/27615.zip	2008-12-24 18:02:56	ebooks/27615
71821	application/epub+zip	http://www.gutenberg.org/ebooks/27615.epub.noimages	2020-06-14 00:08:22.615416	ebooks/27615
345920	text/plain; charset=utf-8	http://www.gutenberg.org/files/27616/27616-0.txt	2008-12-25 04:18:44	ebooks/27616
32288248	application/prs.tei	http://www.gutenberg.org/files/27616/27616-tei.zip	2008-12-25 04:19:25	ebooks/27616
4964	image/jpeg	http://www.gutenberg.org/cache/epub/27616/pg27616.cover.small.jpg	2020-06-14 00:09:58.227449	ebooks/27616
345432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27616/27616.txt	2008-12-25 04:19:20	ebooks/27616
18131730	application/epub+zip	http://www.gutenberg.org/ebooks/27616.epub.images	2020-06-14 00:09:00.4694	ebooks/27616
30339002	application/pdf	http://www.gutenberg.org/files/27616/27616-pdf.pdf	2008-12-25 04:19:16	ebooks/27616
20230	application/rdf+xml	http://www.gutenberg.org/ebooks/27616.rdf	2020-06-14 00:09:58.687439	ebooks/27616
29436730	text/html; charset=utf-8	http://www.gutenberg.org/files/27616/27616-h.zip	2008-12-25 04:18:36	ebooks/27616
122925	application/zip	http://www.gutenberg.org/files/27616/27616.zip	2008-12-25 04:19:21	ebooks/27616
122942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27616/27616-8.zip	2008-12-25 04:19:21	ebooks/27616
29678051	application/zip	http://www.gutenberg.org/files/27616/27616-pdf.zip	2008-12-25 04:19:20	ebooks/27616
20260	image/jpeg	http://www.gutenberg.org/cache/epub/27616/pg27616.cover.medium.jpg	2020-06-14 00:09:58.397439	ebooks/27616
201681	application/epub+zip	http://www.gutenberg.org/ebooks/27616.epub.noimages	2020-06-14 00:09:01.115383	ebooks/27616
336876	application/prs.tei	http://www.gutenberg.org/files/27616/27616-tei/27616-tei.tei	2008-12-25 04:19:21	ebooks/27616
123117	text/plain; charset=utf-8	http://www.gutenberg.org/files/27616/27616-0.zip	2008-12-25 04:18:44	ebooks/27616
434733	text/html; charset=utf-8	http://www.gutenberg.org/files/27616/27616-h/27616-h.html	2008-12-25 04:18:34	ebooks/27616
45944522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27616.kindle.images	2020-06-14 00:09:56.808461	ebooks/27616
835889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27616.kindle.noimages	2020-06-14 00:09:58.054449	ebooks/27616
345436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27616/27616-8.txt	2008-12-25 04:19:20	ebooks/27616
12627	image/jpeg	http://www.gutenberg.org/cache/epub/27617/pg27617.cover.medium.jpg	2020-06-14 00:10:01.053404	ebooks/27617
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/27617.rdf	2020-06-14 00:10:01.270403	ebooks/27617
245900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27617.kindle.images	2020-06-14 00:10:00.226459	ebooks/27617
69438	text/html	http://www.gutenberg.org/ebooks/27617.html.noimages	2020-06-14 00:09:59.046458	ebooks/27617
245893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27617.kindle.noimages	2020-06-14 00:10:00.77341	ebooks/27617
65869	application/epub+zip	http://www.gutenberg.org/ebooks/27617.epub.noimages	2020-06-14 00:09:59.680434	ebooks/27617
48068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27617/27617-8.txt	2008-12-25 04:19:18	ebooks/27617
17733	application/zip	http://www.gutenberg.org/files/27617/27617-8.zip	2008-12-25 04:19:22	ebooks/27617
48549	text/plain	http://www.gutenberg.org/ebooks/27617.txt.utf-8	2020-06-14 00:09:58.78844	ebooks/27617
65868	application/epub+zip	http://www.gutenberg.org/ebooks/27617.epub.images	2020-06-14 00:09:59.370428	ebooks/27617
69438	text/html	http://www.gutenberg.org/ebooks/27617.html.images	2020-06-14 00:09:58.939442	ebooks/27617
3508	image/jpeg	http://www.gutenberg.org/cache/epub/27617/pg27617.cover.small.jpg	2020-06-14 00:10:00.913431	ebooks/27617
1029322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27618/27618-h/27618-h.htm	2008-12-25 04:20:46	ebooks/27618
414751	application/epub+zip	http://www.gutenberg.org/ebooks/27618.epub.noimages	2020-06-14 00:10:03.046451	ebooks/27618
1700187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27618.kindle.images	2020-06-14 00:10:05.21535	ebooks/27618
14296	image/jpeg	http://www.gutenberg.org/cache/epub/27618/pg27618.cover.medium.jpg	2020-06-14 00:10:07.72753	ebooks/27618
414751	application/epub+zip	http://www.gutenberg.org/ebooks/27618.epub.images	2020-06-14 00:10:02.396394	ebooks/27618
350796	application/zip	http://www.gutenberg.org/files/27618/27618-8.zip	2008-12-25 04:20:46	ebooks/27618
350761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27618/27618.zip	2008-12-25 04:20:46	ebooks/27618
16685	application/rdf+xml	http://www.gutenberg.org/ebooks/27618.rdf	2020-06-14 00:10:08.018522	ebooks/27618
4132	image/jpeg	http://www.gutenberg.org/cache/epub/27618/pg27618.cover.small.jpg	2020-06-14 00:10:07.55453	ebooks/27618
952535	text/plain	http://www.gutenberg.org/ebooks/27618.txt.utf-8	2020-06-14 00:10:01.386514	ebooks/27618
952557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27618/27618-8.txt	2008-12-25 04:20:46	ebooks/27618
952550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27618/27618.txt	2008-12-25 04:20:46	ebooks/27618
359076	application/zip	http://www.gutenberg.org/files/27618/27618-h.zip	2008-12-25 04:20:48	ebooks/27618
1700175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27618.kindle.noimages	2020-06-14 00:10:07.378347	ebooks/27618
31597	text/plain	http://www.gutenberg.org/ebooks/27619.txt.utf-8	2020-06-14 00:10:08.11452	ebooks/27619
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/27619.rdf	2020-06-14 00:10:10.395489	ebooks/27619
31430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27619/27619-8.txt	2008-12-25 04:22:10	ebooks/27619
12115	application/zip	http://www.gutenberg.org/files/27619/27619-8.zip	2008-12-25 04:22:12	ebooks/27619
238397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27619.kindle.images	2020-06-14 00:10:09.443519	ebooks/27619
42425	text/html	http://www.gutenberg.org/ebooks/27619.html.images	2020-06-14 00:10:08.239531	ebooks/27619
4928	image/jpeg	http://www.gutenberg.org/cache/epub/27619/pg27619.cover.small.jpg	2020-06-14 00:10:10.033497	ebooks/27619
63494	application/epub+zip	http://www.gutenberg.org/ebooks/27619.epub.noimages	2020-06-14 00:10:08.997519	ebooks/27619
63493	application/epub+zip	http://www.gutenberg.org/ebooks/27619.epub.images	2020-06-14 00:10:08.67251	ebooks/27619
42425	text/html	http://www.gutenberg.org/ebooks/27619.html.noimages	2020-06-14 00:10:08.339523	ebooks/27619
238394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27619.kindle.noimages	2020-06-14 00:10:09.891501	ebooks/27619
17088	image/jpeg	http://www.gutenberg.org/cache/epub/27619/pg27619.cover.medium.jpg	2020-06-14 00:10:10.177488	ebooks/27619
886671	text/html; charset=utf-8	http://www.gutenberg.org/files/2762/2762-h/2762-h.htm	2018-10-15 11:48:02	ebooks/2762
270831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2762/2762.zip	2004-11-06 19:21:28	ebooks/2762
724826	text/plain	http://www.gutenberg.org/ebooks/2762.txt.utf-8	2020-06-02 00:07:25.026895	ebooks/2762
9873	image/jpeg	http://www.gutenberg.org/cache/epub/2762/pg2762.cover.medium.jpg	2020-06-02 00:07:29.069082	ebooks/2762
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/2762.rdf	2020-06-11 01:02:22.841151	ebooks/2762
302797	application/epub+zip	http://www.gutenberg.org/ebooks/2762.epub.noimages	2020-06-02 00:07:26.081855	ebooks/2762
1273285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2762.kindle.noimages	2020-06-02 00:07:28.983084	ebooks/2762
285946	text/html; charset=utf-8	http://www.gutenberg.org/files/2762/2762-h.zip	2018-10-15 11:50:02	ebooks/2762
302798	application/epub+zip	http://www.gutenberg.org/ebooks/2762.epub.images	2020-06-02 00:07:25.731829	ebooks/2762
1273302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2762.kindle.images	2020-06-02 00:07:27.5261	ebooks/2762
724856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2762/2762.txt	2004-11-06 19:21:28	ebooks/2762
2774	image/jpeg	http://www.gutenberg.org/cache/epub/2762/pg2762.cover.small.jpg	2020-06-02 00:07:29.028137	ebooks/2762
19757	application/zip	http://www.gutenberg.org/files/27620/27620.zip	2008-12-25 04:23:34	ebooks/27620
77164	application/epub+zip	http://www.gutenberg.org/ebooks/27620.epub.noimages	2020-06-14 00:10:11.396476	ebooks/27620
4806	image/jpeg	http://www.gutenberg.org/cache/epub/27620/pg27620.cover.small.jpg	2020-06-14 00:10:12.393465	ebooks/27620
18760	image/jpeg	http://www.gutenberg.org/cache/epub/27620/pg27620.cover.medium.jpg	2020-06-14 00:10:12.534467	ebooks/27620
55211	text/html	http://www.gutenberg.org/ebooks/27620.html.noimages	2020-06-14 00:10:10.715502	ebooks/27620
287055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27620.kindle.images	2020-06-14 00:10:11.823474	ebooks/27620
55211	text/html	http://www.gutenberg.org/ebooks/27620.html.images	2020-06-14 00:10:10.613486	ebooks/27620
50309	text/plain	http://www.gutenberg.org/ebooks/27620.txt.utf-8	2020-06-14 00:10:10.49349	ebooks/27620
287048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27620.kindle.noimages	2020-06-14 00:10:12.251475	ebooks/27620
50340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27620/27620-8.txt	2008-12-25 04:23:32	ebooks/27620
77163	application/epub+zip	http://www.gutenberg.org/ebooks/27620.epub.images	2020-06-14 00:10:11.061487	ebooks/27620
19774	application/zip	http://www.gutenberg.org/files/27620/27620-8.zip	2008-12-25 04:23:34	ebooks/27620
50331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27620/27620.txt	2008-12-25 04:23:32	ebooks/27620
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/27620.rdf	2020-06-14 00:10:12.758466	ebooks/27620
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/27621.rdf	2020-06-14 00:10:14.96444	ebooks/27621
10899	application/zip	http://www.gutenberg.org/files/27621/27621.zip	2008-12-25 04:24:52	ebooks/27621
56896	application/epub+zip	http://www.gutenberg.org/ebooks/27621.epub.images	2020-06-14 00:10:13.392453	ebooks/27621
56896	application/epub+zip	http://www.gutenberg.org/ebooks/27621.epub.noimages	2020-06-14 00:10:13.719488	ebooks/27621
229652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27621.kindle.images	2020-06-14 00:10:14.096463	ebooks/27621
229648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27621.kindle.noimages	2020-06-14 00:10:14.470497	ebooks/27621
31082	text/html	http://www.gutenberg.org/ebooks/27621.html.images	2020-06-14 00:10:12.961466	ebooks/27621
4627	image/jpeg	http://www.gutenberg.org/cache/epub/27621/pg27621.cover.small.jpg	2020-06-14 00:10:14.610454	ebooks/27621
27721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27621/27621.txt	2008-12-25 04:24:52	ebooks/27621
31082	text/html	http://www.gutenberg.org/ebooks/27621.html.noimages	2020-06-14 00:10:13.056468	ebooks/27621
17228	image/jpeg	http://www.gutenberg.org/cache/epub/27621/pg27621.cover.medium.jpg	2020-06-14 00:10:14.749442	ebooks/27621
27693	text/plain	http://www.gutenberg.org/ebooks/27621.txt.utf-8	2020-06-14 00:10:12.853531	ebooks/27621
29087	text/html	http://www.gutenberg.org/ebooks/27622.html.noimages	2020-06-14 00:10:15.269422	ebooks/27622
29087	text/html	http://www.gutenberg.org/ebooks/27622.html.images	2020-06-14 00:10:15.170456	ebooks/27622
5027	image/jpeg	http://www.gutenberg.org/cache/epub/27622/pg27622.cover.small.jpg	2020-06-14 00:10:16.988447	ebooks/27622
245779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27622.kindle.noimages	2020-06-14 00:10:16.847422	ebooks/27622
64035	application/epub+zip	http://www.gutenberg.org/ebooks/27622.epub.noimages	2020-06-14 00:10:16.001428	ebooks/27622
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/27622.rdf	2020-06-14 00:10:17.350424	ebooks/27622
25603	text/plain	http://www.gutenberg.org/ebooks/27622.txt.utf-8	2020-06-14 00:10:15.062426	ebooks/27622
64035	application/epub+zip	http://www.gutenberg.org/ebooks/27622.epub.images	2020-06-14 00:10:15.639421	ebooks/27622
25631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27622/27622.txt	2008-12-25 04:26:34	ebooks/27622
245783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27622.kindle.images	2020-06-14 00:10:16.422424	ebooks/27622
9803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27622/27622.zip	2008-12-25 04:26:34	ebooks/27622
22186	image/jpeg	http://www.gutenberg.org/cache/epub/27622/pg27622.cover.medium.jpg	2020-06-14 00:10:17.130401	ebooks/27622
282604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27623.kindle.noimages	2020-06-14 00:10:19.482376	ebooks/27623
84753	text/html	http://www.gutenberg.org/ebooks/27623.html.images	2020-06-14 00:10:17.607404	ebooks/27623
12137	image/jpeg	http://www.gutenberg.org/cache/epub/27623/pg27623.cover.medium.jpg	2020-06-14 00:10:19.758374	ebooks/27623
23207	application/zip	http://www.gutenberg.org/files/27623/27623-8.zip	2008-12-25 04:28:42	ebooks/27623
3179	image/jpeg	http://www.gutenberg.org/cache/epub/27623/pg27623.cover.small.jpg	2020-06-14 00:10:19.621373	ebooks/27623
84753	text/html	http://www.gutenberg.org/ebooks/27623.html.noimages	2020-06-14 00:10:17.7154	ebooks/27623
61569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27623/27623-8.txt	2008-12-25 04:28:40	ebooks/27623
80341	application/epub+zip	http://www.gutenberg.org/ebooks/27623.epub.images	2020-06-14 00:10:18.049401	ebooks/27623
80344	application/epub+zip	http://www.gutenberg.org/ebooks/27623.epub.noimages	2020-06-14 00:10:18.369384	ebooks/27623
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/27623.rdf	2020-06-14 00:10:19.973366	ebooks/27623
282609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27623.kindle.images	2020-06-14 00:10:18.924384	ebooks/27623
62391	text/plain	http://www.gutenberg.org/ebooks/27623.txt.utf-8	2020-06-14 00:10:17.447445	ebooks/27623
10745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27624/27624.zip	2008-12-25 04:32:18	ebooks/27624
27701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27624/27624.txt	2008-12-25 04:32:16	ebooks/27624
213597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27624.kindle.noimages	2020-06-14 00:10:21.664343	ebooks/27624
55381	application/epub+zip	http://www.gutenberg.org/ebooks/27624.epub.noimages	2020-06-14 00:10:20.902352	ebooks/27624
10763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27624/27624-8.zip	2008-12-25 04:32:18	ebooks/27624
31237	text/html	http://www.gutenberg.org/ebooks/27624.html.noimages	2020-06-14 00:10:20.271365	ebooks/27624
213604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27624.kindle.images	2020-06-14 00:10:21.284366	ebooks/27624
27710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27624/27624-8.txt	2008-12-25 04:32:16	ebooks/27624
4028	image/jpeg	http://www.gutenberg.org/cache/epub/27624/pg27624.cover.small.jpg	2020-06-14 00:10:21.803343	ebooks/27624
14462	image/jpeg	http://www.gutenberg.org/cache/epub/27624/pg27624.cover.medium.jpg	2020-06-14 00:10:21.944337	ebooks/27624
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/27624.rdf	2020-06-14 00:10:22.163692	ebooks/27624
31237	text/html	http://www.gutenberg.org/ebooks/27624.html.images	2020-06-14 00:10:20.175371	ebooks/27624
55380	application/epub+zip	http://www.gutenberg.org/ebooks/27624.epub.images	2020-06-14 00:10:20.589358	ebooks/27624
27678	text/plain	http://www.gutenberg.org/ebooks/27624.txt.utf-8	2020-06-14 00:10:20.068368	ebooks/27624
90292	application/epub+zip	http://www.gutenberg.org/ebooks/27625.epub.images	2020-06-14 00:10:22.942644	ebooks/27625
140045	text/html	http://www.gutenberg.org/ebooks/27625.html.images	2020-06-14 00:10:22.444643	ebooks/27625
3873	image/jpeg	http://www.gutenberg.org/cache/epub/27625/pg27625.cover.small.jpg	2020-06-14 00:10:24.708606	ebooks/27625
42179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27625/27625-8.zip	2008-12-25 04:33:44	ebooks/27625
111710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27625/27625-8.txt	2008-12-25 04:33:42	ebooks/27625
14573	image/jpeg	http://www.gutenberg.org/cache/epub/27625/pg27625.cover.medium.jpg	2020-06-14 00:10:24.846619	ebooks/27625
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/27625.rdf	2020-06-14 00:10:25.062622	ebooks/27625
113667	text/plain	http://www.gutenberg.org/ebooks/27625.txt.utf-8	2020-06-14 00:10:22.260653	ebooks/27625
90293	application/epub+zip	http://www.gutenberg.org/ebooks/27625.epub.noimages	2020-06-14 00:10:23.282621	ebooks/27625
351065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27625.kindle.noimages	2020-06-14 00:10:24.570612	ebooks/27625
140045	text/html	http://www.gutenberg.org/ebooks/27625.html.noimages	2020-06-14 00:10:22.574639	ebooks/27625
351072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27625.kindle.images	2020-06-14 00:10:23.925615	ebooks/27625
13652	image/jpeg	http://www.gutenberg.org/cache/epub/27626/pg27626.cover.medium.jpg	2020-06-14 00:10:27.477562	ebooks/27626
21120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27626/27626-8.zip	2008-12-25 04:35:28	ebooks/27626
56119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27626/27626-8.txt	2008-12-25 04:35:26	ebooks/27626
76849	text/html	http://www.gutenberg.org/ebooks/27626.html.noimages	2020-06-14 00:10:25.418597	ebooks/27626
68469	application/epub+zip	http://www.gutenberg.org/ebooks/27626.epub.images	2020-06-14 00:10:25.76359	ebooks/27626
3666	image/jpeg	http://www.gutenberg.org/cache/epub/27626/pg27626.cover.small.jpg	2020-06-14 00:10:27.33557	ebooks/27626
68470	application/epub+zip	http://www.gutenberg.org/ebooks/27626.epub.noimages	2020-06-14 00:10:26.095587	ebooks/27626
258402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27626.kindle.noimages	2020-06-14 00:10:27.194581	ebooks/27626
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/27626.rdf	2020-06-14 00:10:27.696563	ebooks/27626
258409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27626.kindle.images	2020-06-14 00:10:26.643573	ebooks/27626
76849	text/html	http://www.gutenberg.org/ebooks/27626.html.images	2020-06-14 00:10:25.311602	ebooks/27626
56754	text/plain	http://www.gutenberg.org/ebooks/27626.txt.utf-8	2020-06-14 00:10:25.159606	ebooks/27626
4417	image/jpeg	http://www.gutenberg.org/cache/epub/27627/pg27627.cover.small.jpg	2020-06-14 00:10:31.452511	ebooks/27627
16209	image/jpeg	http://www.gutenberg.org/cache/epub/27627/pg27627.cover.medium.jpg	2020-06-14 00:10:31.591512	ebooks/27627
120925	application/epub+zip	http://www.gutenberg.org/ebooks/27627.epub.noimages	2020-06-14 00:10:29.234553	ebooks/27627
203985	text/html	http://www.gutenberg.org/ebooks/27627.html.noimages	2020-06-14 00:10:28.310562	ebooks/27627
120923	application/epub+zip	http://www.gutenberg.org/ebooks/27627.epub.images	2020-06-14 00:10:28.788551	ebooks/27627
127878	text/plain	http://www.gutenberg.org/ebooks/27627.txt.utf-8	2020-06-14 00:10:27.79756	ebooks/27627
125973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27627/27627-8.txt	2008-12-25 04:36:34	ebooks/27627
464519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27627.kindle.images	2020-06-14 00:10:30.259536	ebooks/27627
203985	text/html	http://www.gutenberg.org/ebooks/27627.html.images	2020-06-14 00:10:28.170607	ebooks/27627
464517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27627.kindle.noimages	2020-06-14 00:10:31.310514	ebooks/27627
44746	application/zip	http://www.gutenberg.org/files/27627/27627-8.zip	2008-12-25 04:36:36	ebooks/27627
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/27627.rdf	2020-06-14 00:10:31.810509	ebooks/27627
1344999	application/epub+zip	http://www.gutenberg.org/ebooks/27628.epub.images	2020-06-14 00:10:32.924526	ebooks/27628
21118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27628/27628-8.zip	2008-12-25 06:04:04	ebooks/27628
68373	text/html	http://www.gutenberg.org/files/27628/27628-h/27628-h.htm	2008-12-25 06:04:02	ebooks/27628
52206	text/plain	http://www.gutenberg.org/ebooks/27628.txt.utf-8	2020-06-14 00:10:31.907537	ebooks/27628
249014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27628.kindle.noimages	2020-06-14 00:10:35.067469	ebooks/27628
10680	image/jpeg	http://www.gutenberg.org/cache/epub/27628/pg27628.cover.medium.jpg	2020-06-14 00:10:35.360461	ebooks/27628
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/27628.rdf	2020-06-14 00:10:35.587461	ebooks/27628
52218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27628/27628-8.txt	2008-12-25 06:04:00	ebooks/27628
2902	image/jpeg	http://www.gutenberg.org/cache/epub/27628/pg27628.cover.small.jpg	2020-06-14 00:10:35.21447	ebooks/27628
70670	application/epub+zip	http://www.gutenberg.org/ebooks/27628.epub.noimages	2020-06-14 00:10:33.695483	ebooks/27628
672004	application/zip	http://www.gutenberg.org/files/27628/27628-h.zip	2008-12-25 06:04:04	ebooks/27628
2576753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27628.kindle.images	2020-06-14 00:10:34.591474	ebooks/27628
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/27629.rdf	2020-06-14 00:10:42.41038	ebooks/27629
366142	application/epub+zip	http://www.gutenberg.org/ebooks/27629.epub.images	2020-06-14 00:10:36.939468	ebooks/27629
781369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27629/27629-h/27629-h.htm	2008-12-26 09:29:39	ebooks/27629
19023	image/jpeg	http://www.gutenberg.org/cache/epub/27629/pg27629.cover.medium.jpg	2020-06-14 00:10:42.123383	ebooks/27629
1521494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27629.kindle.noimages	2020-06-14 00:10:41.770378	ebooks/27629
1521502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27629.kindle.images	2020-06-14 00:10:39.759408	ebooks/27629
291187	application/zip	http://www.gutenberg.org/files/27629/27629-h.zip	2008-12-26 09:34:24	ebooks/27629
692674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27629/27629-8.txt	2008-12-26 09:27:43	ebooks/27629
4929	image/jpeg	http://www.gutenberg.org/cache/epub/27629/pg27629.cover.small.jpg	2020-06-14 00:10:41.949377	ebooks/27629
366142	application/epub+zip	http://www.gutenberg.org/ebooks/27629.epub.noimages	2020-06-14 00:10:37.759461	ebooks/27629
274076	application/zip	http://www.gutenberg.org/files/27629/27629-8.zip	2008-12-26 09:27:43	ebooks/27629
692693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27629/27629.txt	2008-12-26 09:27:43	ebooks/27629
692665	text/plain	http://www.gutenberg.org/ebooks/27629.txt.utf-8	2020-06-14 00:10:35.697484	ebooks/27629
274037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27629/27629.zip	2008-12-26 09:27:43	ebooks/27629
174704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2763/2763.zip	2006-04-03 12:00:24	ebooks/2763
564807	text/html; charset=utf-8	http://www.gutenberg.org/files/2763/2763-h/2763-h.htm	2016-09-23 06:42:16	ebooks/2763
175475	application/zip	http://www.gutenberg.org/files/2763/2763-0.zip	2016-09-23 06:42:44	ebooks/2763
201936	application/epub+zip	http://www.gutenberg.org/ebooks/2763.epub.images	2020-06-02 00:07:29.541074	ebooks/2763
174764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2763/2763-8.zip	2006-04-03 12:00:24	ebooks/2763
182687	application/zip	http://www.gutenberg.org/files/2763/2763-h.zip	2016-09-23 06:42:44	ebooks/2763
814188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2763.kindle.images	2020-06-02 00:07:30.691058	ebooks/2763
17598	application/rdf+xml	http://www.gutenberg.org/ebooks/2763.rdf	2020-06-11 01:02:22.87315	ebooks/2763
479154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2763/2763.txt	2006-04-03 12:00:04	ebooks/2763
479132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2763/2763-8.txt	2006-04-03 11:58:48	ebooks/2763
484638	text/plain; charset=utf-8	http://www.gutenberg.org/files/2763/2763-0.txt	2016-09-23 06:40:38	ebooks/2763
201936	application/epub+zip	http://www.gutenberg.org/ebooks/2763.epub.noimages	2020-06-02 00:07:29.755084	ebooks/2763
3181	image/jpeg	http://www.gutenberg.org/cache/epub/2763/pg2763.cover.small.jpg	2020-06-02 00:07:31.666066	ebooks/2763
814172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2763.kindle.noimages	2020-06-02 00:07:31.634048	ebooks/2763
12977	image/jpeg	http://www.gutenberg.org/cache/epub/2763/pg2763.cover.medium.jpg	2020-06-02 00:07:31.698034	ebooks/2763
118428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27630/27630.txt	2008-12-26 09:50:10	ebooks/27630
435757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27630.kindle.images	2020-06-14 00:10:44.332348	ebooks/27630
118417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27630/27630-8.txt	2008-12-26 09:50:10	ebooks/27630
109864	application/epub+zip	http://www.gutenberg.org/ebooks/27630.epub.noimages	2020-06-14 00:10:43.694363	ebooks/27630
118384	text/plain	http://www.gutenberg.org/ebooks/27630.txt.utf-8	2020-06-14 00:10:42.51037	ebooks/27630
47000	application/zip	http://www.gutenberg.org/files/27630/27630-8.zip	2008-12-26 09:50:10	ebooks/27630
4929	image/jpeg	http://www.gutenberg.org/cache/epub/27630/pg27630.cover.small.jpg	2020-06-14 00:10:45.132339	ebooks/27630
113229	application/epub+zip	http://www.gutenberg.org/ebooks/27630.epub.images	2020-06-14 00:10:43.14737	ebooks/27630
56475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27630/27630-h.zip	2008-12-26 09:55:06	ebooks/27630
46997	application/zip	http://www.gutenberg.org/files/27630/27630.zip	2008-12-26 09:50:10	ebooks/27630
149515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27630/27630-h/27630-h.htm	2008-12-26 09:51:40	ebooks/27630
19068	image/jpeg	http://www.gutenberg.org/cache/epub/27630/pg27630.cover.medium.jpg	2020-06-14 00:10:45.277377	ebooks/27630
430148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27630.kindle.noimages	2020-06-14 00:10:44.98434	ebooks/27630
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/27630.rdf	2020-06-14 00:10:45.509339	ebooks/27630
410702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27631.kindle.images	2020-06-14 00:10:46.991511	ebooks/27631
237217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27631.kindle.noimages	2020-06-14 00:10:47.428508	ebooks/27631
54044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27631/27631-h/27631-h.htm	2008-12-26 09:37:12	ebooks/27631
64877	application/epub+zip	http://www.gutenberg.org/ebooks/27631.epub.noimages	2020-06-14 00:10:46.41534	ebooks/27631
3802	image/jpeg	http://www.gutenberg.org/cache/epub/27631/pg27631.cover.small.jpg	2020-06-14 00:10:47.573519	ebooks/27631
13268	image/jpeg	http://www.gutenberg.org/cache/epub/27631/pg27631.cover.medium.jpg	2020-06-14 00:10:47.717504	ebooks/27631
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/27631.rdf	2020-06-14 00:10:47.942503	ebooks/27631
143754	application/epub+zip	http://www.gutenberg.org/ebooks/27631.epub.images	2020-06-14 00:10:46.061348	ebooks/27631
19434	application/zip	http://www.gutenberg.org/files/27631/27631.zip	2008-12-26 09:37:12	ebooks/27631
100331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27631/27631-h.zip	2008-12-26 09:37:12	ebooks/27631
51223	text/plain	http://www.gutenberg.org/ebooks/27631.txt.utf-8	2020-06-14 00:10:45.607358	ebooks/27631
51251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27631/27631.txt	2008-12-26 09:37:12	ebooks/27631
37381	image/jpeg	http://www.gutenberg.org/cache/epub/27632/pg27632.cover.medium.jpg	2020-06-14 00:11:24.779338	ebooks/27632
866545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27632/27632-h/27632-h.htm	2008-12-27 03:16:46	ebooks/27632
193939	application/epub+zip	http://www.gutenberg.org/ebooks/27632.epub.noimages	2020-06-14 00:10:57.811377	ebooks/27632
2347110	application/epub+zip	http://www.gutenberg.org/ebooks/27632.epub.images	2020-06-14 00:10:55.737427	ebooks/27632
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/27632.rdf	2020-06-14 00:11:25.267333	ebooks/27632
392809	text/plain	http://www.gutenberg.org/ebooks/27632.txt.utf-8	2020-06-14 00:10:48.054518	ebooks/27632
5133145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27632.kindle.images	2020-06-14 00:11:21.627371	ebooks/27632
6474	image/jpeg	http://www.gutenberg.org/cache/epub/27632/pg27632.cover.small.jpg	2020-06-14 00:11:24.502338	ebooks/27632
2236696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27632/27632-h.zip	2008-12-27 03:17:58	ebooks/27632
392837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27632/27632.txt	2008-12-27 03:16:22	ebooks/27632
796751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27632.kindle.noimages	2020-06-14 00:11:24.218341	ebooks/27632
5802632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27633.kindle.images	2020-06-14 00:11:29.278467	ebooks/27633
1156859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27633.kindle.noimages	2020-06-14 00:11:30.833445	ebooks/27633
208539	application/zip	http://www.gutenberg.org/files/27633/27633-8.zip	2008-12-26 14:33:26	ebooks/27633
579381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27633/27633.txt	2008-12-26 14:33:06	ebooks/27633
1531639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27633/27633-h.zip	2008-12-26 14:33:26	ebooks/27633
2506615	application/epub+zip	http://www.gutenberg.org/ebooks/27633.epub.images	2020-06-14 00:11:26.412507	ebooks/27633
25064	image/jpeg	http://www.gutenberg.org/cache/epub/27633/pg27633.cover.medium.jpg	2020-06-14 00:11:30.924446	ebooks/27633
661803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27633/27633-h/27633-h.htm	2008-12-26 14:30:28	ebooks/27633
277409	application/epub+zip	http://www.gutenberg.org/ebooks/27633.epub.noimages	2020-06-14 00:11:27.061529	ebooks/27633
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/27633.rdf	2020-06-14 00:11:31.023446	ebooks/27633
3594	image/jpeg	http://www.gutenberg.org/cache/epub/27633/pg27633.cover.small.jpg	2020-06-14 00:11:30.879453	ebooks/27633
579342	text/plain	http://www.gutenberg.org/ebooks/27633.txt.utf-8	2020-06-14 00:11:25.376527	ebooks/27633
579310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27633/27633-8.txt	2008-12-26 14:30:28	ebooks/27633
208477	application/zip	http://www.gutenberg.org/files/27633/27633.zip	2008-12-26 14:33:26	ebooks/27633
1283088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27634.kindle.images	2020-06-14 00:11:33.575416	ebooks/27634
39704	text/plain	http://www.gutenberg.org/ebooks/27634.txt.utf-8	2020-06-14 00:11:31.124445	ebooks/27634
508714	application/epub+zip	http://www.gutenberg.org/ebooks/27634.epub.images	2020-06-14 00:11:32.055436	ebooks/27634
229994	text/html	http://www.gutenberg.org/files/27634/27634-h.zip	2008-12-27 04:46:50	ebooks/27634
84313	application/epub+zip	http://www.gutenberg.org/ebooks/27634.epub.noimages	2020-06-14 00:11:32.886438	ebooks/27634
25150	image/jpeg	http://www.gutenberg.org/cache/epub/27634/pg27634.cover.medium.jpg	2020-06-14 00:11:34.359401	ebooks/27634
51931	text/html	http://www.gutenberg.org/files/27634/27634-h/27634-h.htm	2008-12-27 04:46:48	ebooks/27634
39700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27634/27634-8.txt	2008-12-27 04:46:46	ebooks/27634
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/27634.rdf	2020-06-14 00:11:34.586399	ebooks/27634
15373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27634/27634-8.zip	2008-12-27 04:46:50	ebooks/27634
5307	image/jpeg	http://www.gutenberg.org/cache/epub/27634/pg27634.cover.small.jpg	2020-06-14 00:11:34.214405	ebooks/27634
293485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27634.kindle.noimages	2020-06-14 00:11:34.067407	ebooks/27634
2905695	application/epub+zip	http://www.gutenberg.org/ebooks/27635.epub.images	2020-06-14 00:11:42.842612	ebooks/27635
226034	application/epub+zip	http://www.gutenberg.org/ebooks/27635.epub.noimages	2020-06-14 00:11:43.887582	ebooks/27635
357229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27635/27635-8.txt	2008-12-27 09:14:29	ebooks/27635
2786241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27635/27635-h.zip	2008-12-27 09:29:12	ebooks/27635
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/27635.rdf	2020-06-14 00:11:55.778432	ebooks/27635
357243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27635/27635.txt	2008-12-27 09:14:29	ebooks/27635
133730	application/zip	http://www.gutenberg.org/files/27635/27635-8.zip	2008-12-27 09:14:29	ebooks/27635
5903	image/jpeg	http://www.gutenberg.org/cache/epub/27635/pg27635.cover.small.jpg	2020-06-14 00:11:55.150441	ebooks/27635
357262	text/plain	http://www.gutenberg.org/ebooks/27635.txt.utf-8	2020-06-14 00:11:34.690428	ebooks/27635
27274	image/jpeg	http://www.gutenberg.org/cache/epub/27635/pg27635.cover.medium.jpg	2020-06-14 00:11:55.379459	ebooks/27635
931506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27635.kindle.noimages	2020-06-14 00:11:54.914435	ebooks/27635
133677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27635/27635.zip	2008-12-27 09:14:29	ebooks/27635
461944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27635/27635-h/27635-h.htm	2008-12-27 09:22:12	ebooks/27635
6296951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27635.kindle.images	2020-06-14 00:11:53.359465	ebooks/27635
34993	text/plain; charset=utf-8	http://www.gutenberg.org/files/27636/27636-0.zip	2008-12-29 15:01:34	ebooks/27636
307993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27636.kindle.images	2020-06-14 00:11:57.157405	ebooks/27636
81480	text/plain; charset=utf-8	http://www.gutenberg.org/files/27636/27636-0.txt	2008-12-29 15:01:32	ebooks/27636
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/27636.rdf	2020-06-14 00:11:58.122394	ebooks/27636
92213	text/html	http://www.gutenberg.org/ebooks/27636.html.noimages	2020-06-14 00:11:56.025444	ebooks/27636
13975	image/jpeg	http://www.gutenberg.org/cache/epub/27636/pg27636.cover.medium.jpg	2020-06-14 00:11:57.900409	ebooks/27636
78905	application/epub+zip	http://www.gutenberg.org/ebooks/27636.epub.noimages	2020-06-14 00:11:56.698443	ebooks/27636
3600	image/jpeg	http://www.gutenberg.org/cache/epub/27636/pg27636.cover.small.jpg	2020-06-14 00:11:57.760398	ebooks/27636
78905	application/epub+zip	http://www.gutenberg.org/ebooks/27636.epub.images	2020-06-14 00:11:56.370422	ebooks/27636
92213	text/html	http://www.gutenberg.org/ebooks/27636.html.images	2020-06-14 00:11:55.915439	ebooks/27636
307985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27636.kindle.noimages	2020-06-14 00:11:57.619399	ebooks/27636
244106	application/epub+zip	http://www.gutenberg.org/ebooks/27637.epub.images	2020-06-14 00:11:59.023391	ebooks/27637
359405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27637/27637-8.txt	2008-12-27 08:27:02	ebooks/27637
4886	image/jpeg	http://www.gutenberg.org/cache/epub/27637/pg27637.cover.small.jpg	2020-06-14 00:12:02.07434	ebooks/27637
432927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27637/27637-h/27637-h.htm	2008-12-27 08:27:06	ebooks/27637
892206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27637.kindle.images	2020-06-14 00:12:00.77536	ebooks/27637
881072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27637.kindle.noimages	2020-06-14 00:12:01.922349	ebooks/27637
365121	text/plain	http://www.gutenberg.org/ebooks/27637.txt.utf-8	2020-06-14 00:11:58.226403	ebooks/27637
150317	application/zip	http://www.gutenberg.org/files/27637/27637-8.zip	2008-12-27 08:27:06	ebooks/27637
22237	image/jpeg	http://www.gutenberg.org/cache/epub/27637/pg27637.cover.medium.jpg	2020-06-14 00:12:02.223404	ebooks/27637
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/27637.rdf	2020-06-14 00:12:02.463351	ebooks/27637
168019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27637/27637-h.zip	2008-12-27 08:27:06	ebooks/27637
236720	application/epub+zip	http://www.gutenberg.org/ebooks/27637.epub.noimages	2020-06-14 00:11:59.641402	ebooks/27637
11919580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27638.kindle.noimages	2020-06-14 00:13:18.934348	ebooks/27638
658777	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802801.jpg	2001-09-25 01:59:46	ebooks/27638
2689208	application/epub+zip	http://www.gutenberg.org/ebooks/27638.epub.images	2020-06-14 00:12:22.83459	ebooks/27638
116468	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802791.jpg	2001-09-25 01:58:40	ebooks/27638
732641	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802802.jpg	2001-09-25 01:59:54	ebooks/27638
377749	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802792.jpg	2001-09-25 01:58:50	ebooks/27638
4689	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802799.jpg	2001-09-25 02:10:40	ebooks/27638
116526	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802785.jpg	2001-09-25 01:58:02	ebooks/27638
271802	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802793.jpg	2001-09-25 01:58:54	ebooks/27638
95411	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802800.jpg	2001-09-25 01:59:38	ebooks/27638
307361	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802789.jpg	2001-09-25 01:58:28	ebooks/27638
106113	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802786.jpg	2001-09-25 01:58:06	ebooks/27638
4103	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802795.jpg	2001-09-25 02:10:40	ebooks/27638
4184	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802789.jpg	2001-09-25 02:10:38	ebooks/27638
5185	image/jpeg	http://www.gutenberg.org/cache/epub/27638/pg27638.cover.small.jpg	2020-06-14 00:13:19.254367	ebooks/27638
3775	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802802.jpg	2001-09-25 02:10:40	ebooks/27638
3725	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802788.jpg	2001-09-25 02:10:38	ebooks/27638
9862974	text/html	http://www.gutenberg.org/ebooks/27638.html.noimages	2020-06-14 00:12:15.776382	ebooks/27638
4036	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802790.jpg	2001-09-25 02:10:38	ebooks/27638
4027	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802793.jpg	2001-09-25 02:10:38	ebooks/27638
4136	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802786.jpg	2001-09-25 02:10:38	ebooks/27638
3969	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802797.jpg	2001-09-25 02:10:40	ebooks/27638
7195008	text/plain	http://www.gutenberg.org/ebooks/27638.txt.utf-8	2020-06-14 00:12:02.767334	ebooks/27638
3268	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802798.jpg	2001-09-25 02:10:40	ebooks/27638
4833	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802792.jpg	2001-09-25 02:10:38	ebooks/27638
336846	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802795.jpg	2001-09-25 01:59:12	ebooks/27638
3330	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802784.jpg	2001-09-25 02:10:36	ebooks/27638
1931055	application/zip	http://www.gutenberg.org/files/27638/27638.zip	2008-12-27 10:09:36	ebooks/27638
233007	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802788.jpg	2001-09-25 01:58:22	ebooks/27638
19214	image/jpeg	http://www.gutenberg.org/cache/epub/27638/pg27638.cover.medium.jpg	2020-06-14 00:13:19.397341	ebooks/27638
310234	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802799.jpg	2001-09-25 01:59:36	ebooks/27638
2689208	application/epub+zip	http://www.gutenberg.org/ebooks/27638.epub.noimages	2020-06-14 00:12:27.971507	ebooks/27638
9862974	text/html	http://www.gutenberg.org/ebooks/27638.html.images	2020-06-14 00:12:12.871414	ebooks/27638
4281	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802791.jpg	2001-09-25 02:10:38	ebooks/27638
7195036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27638/27638.txt	2008-12-27 10:09:34	ebooks/27638
146134	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802798.jpg	2001-09-25 01:59:30	ebooks/27638
44600	application/rdf+xml	http://www.gutenberg.org/ebooks/27638.rdf	2020-06-14 00:13:19.671343	ebooks/27638
3504	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802794.jpg	2001-09-25 02:10:38	ebooks/27638
23371	text/plain	http://www.gutenberg.org/files/27638/27638-README.txt	2008-12-27 10:07:42	ebooks/27638
38843862	application/octet-stream	http://www.gutenberg.org/files/27638/27638-images.zip	2008-12-27 10:07:58	ebooks/27638
505280	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802794.jpg	2001-09-25 01:59:06	ebooks/27638
3987	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802796.jpg	2001-09-25 02:10:40	ebooks/27638
333599	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802796.jpg	2001-09-25 01:59:20	ebooks/27638
3934	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802785.jpg	2001-09-25 02:10:38	ebooks/27638
319576	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802790.jpg	2001-09-25 01:58:34	ebooks/27638
11919592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27638.kindle.images	2020-06-14 00:12:53.478386	ebooks/27638
577207	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802784.jpg	2001-09-25 01:57:56	ebooks/27638
4000	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802800.jpg	2001-09-25 02:10:40	ebooks/27638
401790	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802787.jpg	2001-09-25 01:58:14	ebooks/27638
3693	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802801.jpg	2001-09-25 02:10:40	ebooks/27638
4121	image/jpeg	http://www.gutenberg.org/files/27638/ref/thumbnails/802787.jpg	2001-09-25 02:10:38	ebooks/27638
241068	image/jpeg	http://www.gutenberg.org/files/27638/ref/jpg/802797.jpg	2001-09-25 01:59:24	ebooks/27638
50064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27639/27639-8.zip	2008-12-28 08:35:04	ebooks/27639
5083	image/jpeg	http://www.gutenberg.org/cache/epub/27639/pg27639.cover.small.jpg	2020-06-14 00:13:23.530502	ebooks/27639
174355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27639/27639.txt	2008-12-28 08:34:46	ebooks/27639
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/27639.rdf	2020-06-14 00:13:23.986515	ebooks/27639
124743	application/epub+zip	http://www.gutenberg.org/ebooks/27639.epub.noimages	2020-06-14 00:13:21.258346	ebooks/27639
173560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27639/27639-8.txt	2008-12-27 10:47:56	ebooks/27639
175619	text/plain	http://www.gutenberg.org/ebooks/27639.txt.utf-8	2020-06-14 00:13:19.771368	ebooks/27639
58398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27639/27639-h.zip	2008-12-28 08:35:04	ebooks/27639
550767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27639.kindle.noimages	2020-06-14 00:13:23.3565	ebooks/27639
238955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27639/27639-h/27639-h.htm	2008-12-27 10:47:56	ebooks/27639
550775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27639.kindle.images	2020-06-14 00:13:22.312514	ebooks/27639
124743	application/epub+zip	http://www.gutenberg.org/ebooks/27639.epub.images	2020-06-14 00:13:20.606336	ebooks/27639
49932	application/zip	http://www.gutenberg.org/files/27639/27639.zip	2008-12-28 08:35:04	ebooks/27639
19949	image/jpeg	http://www.gutenberg.org/cache/epub/27639/pg27639.cover.medium.jpg	2020-06-14 00:13:23.7015	ebooks/27639
53864	text/plain; charset=utf-8	http://www.gutenberg.org/files/2764/2764-0.zip	2016-09-23 06:51:56	ebooks/2764
142034	text/plain; charset=utf-8	http://www.gutenberg.org/files/2764/2764-0.txt	2016-09-23 06:48:46	ebooks/2764
140002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2764/2764-8.txt	2006-04-03 12:03:38	ebooks/2764
167358	text/html; charset=utf-8	http://www.gutenberg.org/files/2764/2764-h/2764-h.htm	2016-09-23 06:51:20	ebooks/2764
75334	application/epub+zip	http://www.gutenberg.org/ebooks/2764.epub.noimages	2020-06-02 00:07:32.14103	ebooks/2764
139979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2764/2764.txt	2006-04-03 12:04:36	ebooks/2764
303254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2764.kindle.images	2020-06-02 00:07:32.501029	ebooks/2764
53542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2764/2764.zip	2006-04-03 12:04:50	ebooks/2764
56595	text/html; charset=utf-8	http://www.gutenberg.org/files/2764/2764-h.zip	2016-09-23 06:51:56	ebooks/2764
4152	image/jpeg	http://www.gutenberg.org/cache/epub/2764/pg2764.cover.small.jpg	2020-06-02 00:07:32.897026	ebooks/2764
53575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2764/2764-8.zip	2006-04-03 12:04:50	ebooks/2764
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/2764.rdf	2020-06-11 01:02:22.904148	ebooks/2764
15369	image/jpeg	http://www.gutenberg.org/cache/epub/2764/pg2764.cover.medium.jpg	2020-06-02 00:07:32.924031	ebooks/2764
303250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2764.kindle.noimages	2020-06-02 00:07:32.868025	ebooks/2764
75334	application/epub+zip	http://www.gutenberg.org/ebooks/2764.epub.images	2020-06-02 00:07:32.002079	ebooks/2764
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/27640.rdf	2020-06-14 00:13:27.319454	ebooks/27640
475625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27640.kindle.noimages	2020-06-14 00:13:27.223479	ebooks/27640
174532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27640/27640-8.txt	2008-12-28 14:14:38	ebooks/27640
2373997	application/epub+zip	http://www.gutenberg.org/ebooks/27640.epub.images	2020-06-14 00:13:25.246467	ebooks/27640
202421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27640/27640-h/27640-h.htm	2008-12-28 14:15:02	ebooks/27640
1733525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27640/27640-h.zip	2008-12-28 14:15:22	ebooks/27640
5069	image/jpeg	http://www.gutenberg.org/cache/epub/27640/pg27640.cover.small.jpg	2020-06-14 00:13:27.242451	ebooks/27640
69645	application/zip	http://www.gutenberg.org/files/27640/27640-8.zip	2008-12-28 14:15:22	ebooks/27640
38292	image/jpeg	http://www.gutenberg.org/cache/epub/27640/pg27640.cover.medium.jpg	2020-06-14 00:13:27.25851	ebooks/27640
175360	text/plain	http://www.gutenberg.org/ebooks/27640.txt.utf-8	2020-06-14 00:13:24.091491	ebooks/27640
5263579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27640.kindle.images	2020-06-14 00:13:26.715451	ebooks/27640
140015	application/epub+zip	http://www.gutenberg.org/ebooks/27640.epub.noimages	2020-06-14 00:13:25.522483	ebooks/27640
86395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27641/27641-h.zip	2020-01-12 04:58:18	ebooks/27641
141500	application/epub+zip	http://www.gutenberg.org/ebooks/27641.epub.images	2020-06-14 00:13:27.601462	ebooks/27641
58501	text/plain	http://www.gutenberg.org/ebooks/27641.txt.utf-8	2020-06-14 00:13:27.421464	ebooks/27641
99613	application/epub+zip	http://www.gutenberg.org/ebooks/27641.epub.noimages	2020-06-14 00:13:27.712442	ebooks/27641
20283	image/jpeg	http://www.gutenberg.org/cache/epub/27641/pg27641.cover.medium.jpg	2020-06-14 00:13:28.383513	ebooks/27641
23392	application/zip	http://www.gutenberg.org/files/27641/27641-8.zip	2020-01-12 04:58:18	ebooks/27641
83920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27641/27641-h/27641-h.htm	2020-01-12 03:38:20	ebooks/27641
3390	image/jpeg	http://www.gutenberg.org/cache/epub/27641/pg27641.cover.small.jpg	2020-06-14 00:13:28.369465	ebooks/27641
57815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27641/27641-8.txt	2020-01-12 03:03:08	ebooks/27641
343280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27641.kindle.images	2020-06-14 00:13:28.031446	ebooks/27641
287701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27641.kindle.noimages	2020-06-14 00:13:28.353448	ebooks/27641
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/27641.rdf	2020-06-14 00:13:28.436461	ebooks/27641
279676	text/plain	http://www.gutenberg.org/ebooks/27642.txt.utf-8	2020-06-14 00:13:28.54649	ebooks/27642
278915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27642/27642-8.txt	2008-12-28 01:23:42	ebooks/27642
158476	application/epub+zip	http://www.gutenberg.org/ebooks/27642.epub.noimages	2020-06-14 00:13:30.728421	ebooks/27642
16331	image/jpeg	http://www.gutenberg.org/cache/epub/27642/pg27642.cover.medium.jpg	2020-06-14 00:13:34.078368	ebooks/27642
1355855	application/epub+zip	http://www.gutenberg.org/ebooks/27642.epub.images	2020-06-14 00:13:29.927441	ebooks/27642
88956	application/zip	http://www.gutenberg.org/files/27642/27642-8.zip	2008-12-28 01:23:50	ebooks/27642
584715	application/zip	http://www.gutenberg.org/files/27642/27642-h.zip	2008-12-28 01:23:50	ebooks/27642
2619905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27642.kindle.images	2020-06-14 00:13:32.521386	ebooks/27642
89081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27642/27642.zip	2008-12-28 01:23:50	ebooks/27642
281956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27642/27642.txt	2008-12-28 01:23:42	ebooks/27642
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/27642.rdf	2020-06-14 00:13:34.390371	ebooks/27642
399221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27642/27642-h/27642-h.htm	2008-12-28 01:23:46	ebooks/27642
647190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27642.kindle.noimages	2020-06-14 00:13:33.702371	ebooks/27642
4169	image/jpeg	http://www.gutenberg.org/cache/epub/27642/pg27642.cover.small.jpg	2020-06-14 00:13:33.892374	ebooks/27642
426741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27643/27643-h/27643-h.htm	2009-02-01 07:08:22	ebooks/27643
345404	text/plain	http://www.gutenberg.org/ebooks/27643.txt.utf-8	2020-06-14 00:13:34.500362	ebooks/27643
143505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27643/27643-h.zip	2009-02-01 09:35:26	ebooks/27643
839336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27643.kindle.images	2020-06-14 00:13:36.964707	ebooks/27643
131758	application/zip	http://www.gutenberg.org/files/27643/27643.zip	2009-02-01 09:35:26	ebooks/27643
4659	image/jpeg	http://www.gutenberg.org/cache/epub/27643/pg27643.cover.small.jpg	2020-06-14 00:13:38.300645	ebooks/27643
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/27643.rdf	2020-06-14 00:13:38.714626	ebooks/27643
345432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27643/27643.txt	2009-02-01 07:07:20	ebooks/27643
839320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27643.kindle.noimages	2020-06-14 00:13:38.120603	ebooks/27643
197848	application/epub+zip	http://www.gutenberg.org/ebooks/27643.epub.images	2020-06-14 00:13:35.251345	ebooks/27643
197848	application/epub+zip	http://www.gutenberg.org/ebooks/27643.epub.noimages	2020-06-14 00:13:35.80834	ebooks/27643
17331	image/jpeg	http://www.gutenberg.org/cache/epub/27643/pg27643.cover.medium.jpg	2020-06-14 00:13:38.459611	ebooks/27643
745601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27644.kindle.noimages	2020-06-14 00:13:41.174574	ebooks/27644
745604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27644.kindle.images	2020-06-14 00:13:40.34159	ebooks/27644
385508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27644/27644-h/27644-h.htm	2020-01-08 17:04:08	ebooks/27644
370595	text/plain	http://www.gutenberg.org/ebooks/27644.txt.utf-8	2020-06-14 00:13:38.820622	ebooks/27644
361519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27644/27644-8.txt	2020-01-08 17:06:06	ebooks/27644
202556	application/epub+zip	http://www.gutenberg.org/ebooks/27644.epub.images	2020-06-14 00:13:39.272625	ebooks/27644
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/27644.rdf	2020-06-14 00:13:41.301566	ebooks/27644
202557	application/epub+zip	http://www.gutenberg.org/ebooks/27644.epub.noimages	2020-06-14 00:13:39.508595	ebooks/27644
137807	application/zip	http://www.gutenberg.org/files/27644/27644-8.zip	2020-01-08 09:01:46	ebooks/27644
9645	image/jpeg	http://www.gutenberg.org/cache/epub/27644/pg27644.cover.medium.jpg	2020-06-14 00:13:41.23656	ebooks/27644
166985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27644/27644-h.zip	2020-01-08 09:01:46	ebooks/27644
2045	image/jpeg	http://www.gutenberg.org/cache/epub/27644/pg27644.cover.small.jpg	2020-06-14 00:13:41.197571	ebooks/27644
11618	image/jpeg	http://www.gutenberg.org/cache/epub/27645/pg27645.cover.medium.jpg	2020-06-14 00:13:43.723529	ebooks/27645
61061	application/epub+zip	http://www.gutenberg.org/ebooks/27645.epub.noimages	2020-06-14 00:13:42.273554	ebooks/27645
14058	application/rdf+xml	http://www.gutenberg.org/ebooks/27645.rdf	2020-06-14 00:13:43.948532	ebooks/27645
507328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27645.kindle.images	2020-06-14 00:13:42.941542	ebooks/27645
235273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27645.kindle.noimages	2020-06-14 00:13:43.437536	ebooks/27645
57533	text/plain	http://www.gutenberg.org/ebooks/27645.txt.utf-8	2020-06-14 00:13:41.402577	ebooks/27645
57561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27645/27645.txt	2008-12-28 06:54:10	ebooks/27645
22341	application/zip	http://www.gutenberg.org/files/27645/27645.zip	2008-12-28 06:54:12	ebooks/27645
190476	application/epub+zip	http://www.gutenberg.org/ebooks/27645.epub.images	2020-06-14 00:13:41.894575	ebooks/27645
153608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27645/27645-h.zip	2008-12-28 06:54:12	ebooks/27645
61451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27645/27645-h/27645-h.htm	2008-12-28 06:54:10	ebooks/27645
3237	image/jpeg	http://www.gutenberg.org/cache/epub/27645/pg27645.cover.small.jpg	2020-06-14 00:13:43.580544	ebooks/27645
4854	image/jpeg	http://www.gutenberg.org/cache/epub/27646/pg27646.cover.small.jpg	2020-06-14 00:13:48.065552	ebooks/27646
87105	application/epub+zip	http://www.gutenberg.org/ebooks/27646.epub.noimages	2020-06-14 00:13:46.001506	ebooks/27646
86266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27646/27646.txt	2008-12-28 06:56:42	ebooks/27646
86282	text/plain; charset=utf-8	http://www.gutenberg.org/files/27646/27646-0.txt	2008-12-28 06:56:04	ebooks/27646
31118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27646/27646.zip	2008-12-28 06:57:02	ebooks/27646
31166	text/plain; charset=utf-8	http://www.gutenberg.org/files/27646/27646-0.zip	2008-12-28 06:57:02	ebooks/27646
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/27646.rdf	2020-06-14 00:13:48.469475	ebooks/27646
98335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27646/27646-h/27646-h.htm	2008-12-28 06:56:06	ebooks/27646
358939	application/zip	http://www.gutenberg.org/files/27646/27646-h.zip	2008-12-28 06:57:02	ebooks/27646
16847	image/jpeg	http://www.gutenberg.org/cache/epub/27646/pg27646.cover.medium.jpg	2020-06-14 00:13:48.227476	ebooks/27646
442964	application/epub+zip	http://www.gutenberg.org/ebooks/27646.epub.images	2020-06-14 00:13:45.453541	ebooks/27646
321057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27646.kindle.noimages	2020-06-14 00:13:47.913542	ebooks/27646
961292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27646.kindle.images	2020-06-14 00:13:47.371489	ebooks/27646
21562	image/jpeg	http://www.gutenberg.org/cache/epub/27647/pg27647.cover.medium.jpg	2020-06-14 00:13:52.569416	ebooks/27647
101063	application/zip	http://www.gutenberg.org/files/27647/27647.zip	2011-01-30 05:58:30	ebooks/27647
259911	text/plain	http://www.gutenberg.org/ebooks/27647.txt.utf-8	2020-06-14 00:13:48.572492	ebooks/27647
671922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27647.kindle.noimages	2020-06-14 00:13:52.251433	ebooks/27647
305020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27647/27647-h/27647-h.htm	2011-01-30 05:57:04	ebooks/27647
5095	image/jpeg	http://www.gutenberg.org/cache/epub/27647/pg27647.cover.small.jpg	2020-06-14 00:13:52.412417	ebooks/27647
671935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27647.kindle.images	2020-06-14 00:13:51.250491	ebooks/27647
259918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27647/27647.txt	2011-01-30 05:57:54	ebooks/27647
165654	application/epub+zip	http://www.gutenberg.org/ebooks/27647.epub.noimages	2020-06-14 00:13:50.264478	ebooks/27647
107327	application/zip	http://www.gutenberg.org/files/27647/27647-h.zip	2011-01-30 05:58:30	ebooks/27647
259927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27647/27647-8.txt	2011-01-30 05:57:36	ebooks/27647
16582	application/rdf+xml	http://www.gutenberg.org/ebooks/27647.rdf	2020-06-14 00:13:52.825411	ebooks/27647
101105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27647/27647-8.zip	2011-01-30 05:58:30	ebooks/27647
165655	application/epub+zip	http://www.gutenberg.org/ebooks/27647.epub.images	2020-06-14 00:13:49.592459	ebooks/27647
1177516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27648.kindle.images	2020-06-14 00:13:55.733397	ebooks/27648
139755	text/plain	http://www.gutenberg.org/ebooks/27648.txt.utf-8	2020-06-14 00:13:52.927451	ebooks/27648
25565	image/jpeg	http://www.gutenberg.org/cache/epub/27648/pg27648.cover.medium.jpg	2020-06-14 00:13:56.782363	ebooks/27648
159078	text/html	http://www.gutenberg.org/files/27648/27648-h/27648-h.htm	2009-01-05 09:08:52	ebooks/27648
463740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27648.kindle.noimages	2020-06-14 00:13:56.479381	ebooks/27648
5557	image/jpeg	http://www.gutenberg.org/cache/epub/27648/pg27648.cover.small.jpg	2020-06-14 00:13:56.632369	ebooks/27648
54531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27648/27648-8.zip	2009-01-05 09:11:16	ebooks/27648
386369	text/html	http://www.gutenberg.org/files/27648/27648-h.zip	2009-01-05 09:11:16	ebooks/27648
446035	application/epub+zip	http://www.gutenberg.org/ebooks/27648.epub.images	2020-06-14 00:13:53.963428	ebooks/27648
127932	application/epub+zip	http://www.gutenberg.org/ebooks/27648.epub.noimages	2020-06-14 00:13:54.83441	ebooks/27648
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/27648.rdf	2020-06-14 00:13:57.020376	ebooks/27648
139726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27648/27648-8.txt	2009-01-05 09:08:26	ebooks/27648
62682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27649/27649-h/27649-h.htm	2008-12-28 15:06:48	ebooks/27649
89384	application/epub+zip	http://www.gutenberg.org/ebooks/27649.epub.noimages	2020-06-14 00:13:58.152351	ebooks/27649
25374	image/jpeg	http://www.gutenberg.org/cache/epub/27649/pg27649.cover.medium.jpg	2020-06-14 00:13:59.555345	ebooks/27649
56632	text/plain	http://www.gutenberg.org/ebooks/27649.txt.utf-8	2020-06-14 00:13:57.12338	ebooks/27649
56660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27649/27649.txt	2008-12-28 15:06:48	ebooks/27649
99162	application/zip	http://www.gutenberg.org/files/27649/27649-h.zip	2008-12-28 15:06:50	ebooks/27649
162161	application/epub+zip	http://www.gutenberg.org/ebooks/27649.epub.images	2020-06-14 00:13:57.675379	ebooks/27649
428935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27649.kindle.images	2020-06-14 00:13:58.717339	ebooks/27649
311338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27649.kindle.noimages	2020-06-14 00:13:59.25635	ebooks/27649
21138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27649/27649.zip	2008-12-28 15:06:50	ebooks/27649
5283	image/jpeg	http://www.gutenberg.org/cache/epub/27649/pg27649.cover.small.jpg	2020-06-14 00:13:59.407334	ebooks/27649
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/27649.rdf	2020-06-14 00:13:59.788327	ebooks/27649
59273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2765/2765.zip	2008-12-23 05:46:08	ebooks/2765
3392	image/jpeg	http://www.gutenberg.org/cache/epub/2765/pg2765.cover.small.jpg	2020-06-02 00:07:34.592012	ebooks/2765
170348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2765/2765.txt	2008-12-23 05:45:26	ebooks/2765
80809	application/epub+zip	http://www.gutenberg.org/ebooks/2765.epub.images	2020-06-02 00:07:33.325071	ebooks/2765
358949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2765.kindle.noimages	2020-06-02 00:07:34.559018	ebooks/2765
170320	text/plain	http://www.gutenberg.org/ebooks/2765.txt.utf-8	2020-06-02 00:07:33.049157	ebooks/2765
63522	application/zip	http://www.gutenberg.org/files/2765/2765-h.zip	2013-02-14 03:32:02	ebooks/2765
220731	text/html; charset=us-ascii	http://www.gutenberg.org/files/2765/2765-h/2765-h.htm	2013-02-14 03:30:34	ebooks/2765
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/2765.rdf	2020-06-11 01:02:22.93015	ebooks/2765
358961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2765.kindle.images	2020-06-02 00:07:34.027004	ebooks/2765
80809	application/epub+zip	http://www.gutenberg.org/ebooks/2765.epub.noimages	2020-06-02 00:07:33.49304	ebooks/2765
11677	image/jpeg	http://www.gutenberg.org/cache/epub/2765/pg2765.cover.medium.jpg	2020-06-02 00:07:34.622012	ebooks/2765
18148	image/jpeg	http://www.gutenberg.org/cache/epub/27650/pg27650.cover.medium.jpg	2020-06-14 00:14:07.14744	ebooks/27650
51075	application/zip	http://www.gutenberg.org/files/27650/27650.zip	2008-12-28 15:32:36	ebooks/27650
973792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27650/27650-h.zip	2008-12-28 15:32:38	ebooks/27650
115906	application/epub+zip	http://www.gutenberg.org/ebooks/27650.epub.noimages	2020-06-14 00:14:05.315465	ebooks/27650
3305	image/jpeg	http://www.gutenberg.org/cache/epub/27650/pg27650.cover.small.jpg	2020-06-14 00:14:07.125456	ebooks/27650
163543	text/plain	http://www.gutenberg.org/ebooks/27650.txt.utf-8	2020-06-14 00:14:03.710488	ebooks/27650
920263	application/epub+zip	http://www.gutenberg.org/ebooks/27650.epub.images	2020-06-14 00:14:04.943487	ebooks/27650
163571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27650/27650.txt	2008-12-28 15:32:34	ebooks/27650
191266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27650/27650-h/27650-h.htm	2008-12-28 15:32:34	ebooks/27650
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/27650.rdf	2020-06-14 00:14:07.231429	ebooks/27650
361508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27650.kindle.noimages	2020-06-14 00:14:07.099441	ebooks/27650
1975173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27650.kindle.images	2020-06-14 00:14:06.557437	ebooks/27650
42412	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0017.png	2007-07-16 16:33:00	ebooks/27651
43360	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0007.png	2008-10-05 15:00:00	ebooks/27651
74701	application/epub+zip	http://www.gutenberg.org/ebooks/27651.epub.images	2020-06-14 00:14:07.458441	ebooks/27651
43151	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0009.png	2008-10-05 15:00:00	ebooks/27651
5578	image/jpeg	http://www.gutenberg.org/cache/epub/27651/pg27651.cover.medium.jpg	2020-06-14 00:14:08.053421	ebooks/27651
11212	image/png	http://www.gutenberg.org/files/27651/27652-page-images/f0001.png	2007-07-16 16:33:00	ebooks/27651
43040	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0014.png	2008-10-05 15:00:00	ebooks/27651
969	image/jpeg	http://www.gutenberg.org/cache/epub/27651/pg27651.cover.small.jpg	2020-06-14 00:14:08.047425	ebooks/27651
43465	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0006.png	2008-10-05 15:00:00	ebooks/27651
74701	application/epub+zip	http://www.gutenberg.org/ebooks/27651.epub.noimages	2020-06-14 00:14:07.533424	ebooks/27651
35677	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0020.png	2008-10-05 15:00:00	ebooks/27651
248411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27651.kindle.noimages	2020-06-14 00:14:08.037426	ebooks/27651
24508	application/zip	http://www.gutenberg.org/files/27651/27651.zip	2008-12-29 12:20:56	ebooks/27651
42542	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0018.png	2008-10-05 15:00:00	ebooks/27651
43079	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0010.png	2008-10-05 15:00:00	ebooks/27651
44530	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0019.png	2008-10-05 15:00:00	ebooks/27651
63682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27651/27651.txt	2008-12-28 16:44:58	ebooks/27651
42931	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0016.png	2008-10-05 15:00:00	ebooks/27651
43452	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0012.png	2008-10-05 15:00:00	ebooks/27651
41036	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0013.png	2008-10-05 15:00:00	ebooks/27651
43076	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0011.png	2008-10-05 15:00:00	ebooks/27651
67681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27651/27651-h/27651-h.htm	2008-12-28 16:44:58	ebooks/27651
248415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27651.kindle.images	2020-06-14 00:14:07.784422	ebooks/27651
42392	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0015.png	2008-10-05 15:00:00	ebooks/27651
45053	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0005.png	2008-10-05 15:00:00	ebooks/27651
43147	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0004.png	2008-10-05 15:00:00	ebooks/27651
36447	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0003.png	2008-10-05 15:00:00	ebooks/27651
27353	application/rdf+xml	http://www.gutenberg.org/ebooks/27651.rdf	2020-06-14 00:14:08.121426	ebooks/27651
63654	text/plain	http://www.gutenberg.org/ebooks/27651.txt.utf-8	2020-06-14 00:14:07.341425	ebooks/27651
67995	application/zip	http://www.gutenberg.org/files/27651/27651-h.zip	2008-12-29 12:20:58	ebooks/27651
42496	image/png	http://www.gutenberg.org/files/27651/27652-page-images/p0008.png	2008-10-05 15:00:00	ebooks/27651
5171	image/jpeg	http://www.gutenberg.org/cache/epub/27652/pg27652.cover.small.jpg	2020-06-14 00:14:16.061621	ebooks/27652
1683434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27652.kindle.noimages	2020-06-14 00:14:15.965615	ebooks/27652
434700	application/epub+zip	http://www.gutenberg.org/ebooks/27652.epub.noimages	2020-06-14 00:14:10.829392	ebooks/27652
1097398	application/zip	http://www.gutenberg.org/files/27652/27652-h.zip	2008-12-29 00:41:02	ebooks/27652
873711	text/plain	http://www.gutenberg.org/ebooks/27652.txt.utf-8	2020-06-14 00:14:08.244435	ebooks/27652
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/27652.rdf	2020-06-14 00:14:16.330622	ebooks/27652
1892962	application/epub+zip	http://www.gutenberg.org/ebooks/27652.epub.images	2020-06-14 00:14:09.870415	ebooks/27652
1030581	text/html	http://www.gutenberg.org/files/27652/27652-h/27652-h.htm	2008-12-29 00:41:00	ebooks/27652
5340600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27652.kindle.images	2020-06-14 00:14:13.662347	ebooks/27652
323951	application/zip	http://www.gutenberg.org/files/27652/27652-8.zip	2008-12-29 00:41:00	ebooks/27652
873215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27652/27652-8.txt	2008-12-29 00:40:56	ebooks/27652
35375	image/jpeg	http://www.gutenberg.org/cache/epub/27652/pg27652.cover.medium.jpg	2020-06-14 00:14:16.147617	ebooks/27652
7291964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27653.kindle.images	2020-06-14 00:14:27.100468	ebooks/27653
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/27653.rdf	2020-06-14 00:14:29.704438	ebooks/27653
3934676	application/epub+zip	http://www.gutenberg.org/ebooks/27653.epub.images	2020-06-14 00:14:18.846573	ebooks/27653
1809790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27653.kindle.noimages	2020-06-14 00:14:29.086446	ebooks/27653
360105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27653/27653-8.zip	2008-12-29 00:47:02	ebooks/27653
955116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27653/27653-h/27653-h.htm	2008-12-29 00:47:00	ebooks/27653
960552	text/plain	http://www.gutenberg.org/ebooks/27653.txt.utf-8	2020-06-14 00:14:16.455606	ebooks/27653
449222	application/epub+zip	http://www.gutenberg.org/ebooks/27653.epub.noimages	2020-06-14 00:14:19.577567	ebooks/27653
926101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27653/27653-8.txt	2008-12-29 00:46:56	ebooks/27653
5403	image/jpeg	http://www.gutenberg.org/cache/epub/27653/pg27653.cover.small.jpg	2020-06-14 00:14:29.276442	ebooks/27653
3861379	application/zip	http://www.gutenberg.org/files/27653/27653-h.zip	2008-12-29 00:47:02	ebooks/27653
22176	image/jpeg	http://www.gutenberg.org/cache/epub/27653/pg27653.cover.medium.jpg	2020-06-14 00:14:29.438471	ebooks/27653
5220	image/jpeg	http://www.gutenberg.org/cache/epub/27654/pg27654.cover.small.jpg	2020-06-14 00:14:31.517449	ebooks/27654
9910	application/zip	http://www.gutenberg.org/files/27654/27654.zip	2008-12-29 03:19:18	ebooks/27654
30557	text/html	http://www.gutenberg.org/ebooks/27654.html.noimages	2020-06-14 00:14:30.012449	ebooks/27654
30557	text/html	http://www.gutenberg.org/ebooks/27654.html.images	2020-06-14 00:14:29.914438	ebooks/27654
52445	application/epub+zip	http://www.gutenberg.org/ebooks/27654.epub.images	2020-06-14 00:14:30.326474	ebooks/27654
52445	application/epub+zip	http://www.gutenberg.org/ebooks/27654.epub.noimages	2020-06-14 00:14:30.619439	ebooks/27654
26867	text/plain	http://www.gutenberg.org/ebooks/27654.txt.utf-8	2020-06-14 00:14:29.804436	ebooks/27654
26895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27654/27654.txt	2008-12-29 03:19:18	ebooks/27654
221505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27654.kindle.noimages	2020-06-14 00:14:31.37545	ebooks/27654
19128	image/jpeg	http://www.gutenberg.org/cache/epub/27654/pg27654.cover.medium.jpg	2020-06-14 00:14:31.657455	ebooks/27654
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/27654.rdf	2020-06-14 00:14:31.877409	ebooks/27654
221513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27654.kindle.images	2020-06-14 00:14:30.987434	ebooks/27654
104822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27655/27655-8.txt	2008-12-29 09:29:44	ebooks/27655
270229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27655.kindle.noimages	2020-06-14 00:14:33.12939	ebooks/27655
29353	image/jpeg	http://www.gutenberg.org/cache/epub/27655/pg27655.cover.medium.jpg	2020-06-14 00:14:33.156403	ebooks/27655
105907	text/plain; charset=utf-8	http://www.gutenberg.org/files/27655/27655-0.txt	2008-12-29 09:28:40	ebooks/27655
270233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27655.kindle.images	2020-06-14 00:14:32.744395	ebooks/27655
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/27655.rdf	2020-06-14 00:14:33.23339	ebooks/27655
64955	application/epub+zip	http://www.gutenberg.org/ebooks/27655.epub.images	2020-06-14 00:14:32.13941	ebooks/27655
42559	application/zip	http://www.gutenberg.org/files/27655/27655-8.zip	2008-12-29 09:30:02	ebooks/27655
124229	text/html; charset=utf-8	http://www.gutenberg.org/files/27655/27655-h/27655-h.htm	2008-12-29 09:28:44	ebooks/27655
5037	image/jpeg	http://www.gutenberg.org/cache/epub/27655/pg27655.cover.small.jpg	2020-06-14 00:14:33.145432	ebooks/27655
43082	text/plain; charset=utf-8	http://www.gutenberg.org/files/27655/27655-0.zip	2008-12-29 09:30:02	ebooks/27655
60344	text/html; charset=utf-8	http://www.gutenberg.org/files/27655/27655-h.zip	2008-12-29 09:30:02	ebooks/27655
64955	application/epub+zip	http://www.gutenberg.org/ebooks/27655.epub.noimages	2020-06-14 00:14:32.361428	ebooks/27655
58640	text/plain	http://www.gutenberg.org/ebooks/27656.txt.utf-8	2020-06-14 00:14:33.339454	ebooks/27656
58632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27656/27656-8.txt	2008-12-29 10:02:10	ebooks/27656
23421	application/zip	http://www.gutenberg.org/files/27656/27656-8.zip	2008-12-29 10:02:44	ebooks/27656
82827	application/epub+zip	http://www.gutenberg.org/ebooks/27656.epub.noimages	2020-06-14 00:14:36.196361	ebooks/27656
29949	image/jpeg	http://www.gutenberg.org/cache/epub/27656/pg27656.cover.medium.jpg	2020-06-14 00:14:37.612351	ebooks/27656
4567	application/octet-stream	http://www.gutenberg.org/files/27656/27656-page-images/imagemap	2009-01-02 08:35:48	ebooks/27656
231459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27656.kindle.noimages	2020-06-14 00:14:37.317346	ebooks/27656
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/27656.rdf	2020-06-14 00:14:37.847335	ebooks/27656
821056	application/epub+zip	http://www.gutenberg.org/ebooks/27656.epub.images	2020-06-14 00:14:34.409398	ebooks/27656
2024095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27656.kindle.images	2020-06-14 00:14:37.065339	ebooks/27656
395289	application/zip	http://www.gutenberg.org/files/27656/27656-h.zip	2008-12-29 10:02:44	ebooks/27656
72832	text/html	http://www.gutenberg.org/files/27656/27656-h/27656-h.htm	2008-12-29 10:02:28	ebooks/27656
6136	image/jpeg	http://www.gutenberg.org/cache/epub/27656/pg27656.cover.small.jpg	2020-06-14 00:14:37.466354	ebooks/27656
1803008	text/html	http://www.gutenberg.org/files/27657/27657-h.zip	2008-12-29 10:03:58	ebooks/27657
233578	text/html	http://www.gutenberg.org/files/27657/27657-h/27657-h.htm	2008-12-29 10:03:54	ebooks/27657
206961	text/plain	http://www.gutenberg.org/ebooks/27657.txt.utf-8	2020-06-14 00:14:37.95233	ebooks/27657
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/27657.rdf	2020-06-14 00:14:44.194457	ebooks/27657
26400	image/jpeg	http://www.gutenberg.org/cache/epub/27657/pg27657.cover.medium.jpg	2020-06-14 00:14:43.947453	ebooks/27657
155479	application/epub+zip	http://www.gutenberg.org/ebooks/27657.epub.noimages	2020-06-14 00:14:40.436524	ebooks/27657
75596	application/zip	http://www.gutenberg.org/files/27657/27657-8.zip	2008-12-29 10:03:58	ebooks/27657
574163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27657.kindle.noimages	2020-06-14 00:14:43.633472	ebooks/27657
3633076	application/epub+zip	http://www.gutenberg.org/ebooks/27657.epub.images	2020-06-14 00:14:39.518333	ebooks/27657
206887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27657/27657-8.txt	2008-12-29 10:03:52	ebooks/27657
8883301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27657.kindle.images	2020-06-14 00:14:42.804475	ebooks/27657
6040	image/jpeg	http://www.gutenberg.org/cache/epub/27657/pg27657.cover.small.jpg	2020-06-14 00:14:43.791494	ebooks/27657
1394972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27658.kindle.images	2020-06-14 00:14:47.268419	ebooks/27658
370317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27658/27658-8.txt	2008-12-29 10:04:54	ebooks/27658
219595	application/epub+zip	http://www.gutenberg.org/ebooks/27658.epub.noimages	2020-06-14 00:14:46.009443	ebooks/27658
316987	text/html	http://www.gutenberg.org/files/27658/27658-h.zip	2008-12-29 10:04:56	ebooks/27658
479723	application/epub+zip	http://www.gutenberg.org/ebooks/27658.epub.images	2020-06-14 00:14:45.226456	ebooks/27658
813107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27658.kindle.noimages	2020-06-14 00:14:48.330399	ebooks/27658
33119	image/jpeg	http://www.gutenberg.org/cache/epub/27658/pg27658.cover.medium.jpg	2020-06-14 00:14:48.440422	ebooks/27658
134432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27658/27658-8.zip	2008-12-29 10:04:56	ebooks/27658
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/27658.rdf	2020-06-14 00:14:48.553397	ebooks/27658
4777	image/jpeg	http://www.gutenberg.org/cache/epub/27658/pg27658.cover.small.jpg	2020-06-14 00:14:48.388405	ebooks/27658
456841	text/html	http://www.gutenberg.org/files/27658/27658-h/27658-h.htm	2008-12-29 10:04:56	ebooks/27658
371009	text/plain	http://www.gutenberg.org/ebooks/27658.txt.utf-8	2020-06-14 00:14:44.299469	ebooks/27658
215538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27659/27659-8.txt	2008-12-29 10:05:48	ebooks/27659
9133398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27659.kindle.images	2020-06-14 00:14:53.710338	ebooks/27659
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/27659.rdf	2020-06-14 00:14:55.066606	ebooks/27659
17517	image/jpeg	http://www.gutenberg.org/cache/epub/27659/pg27659.cover.medium.jpg	2020-06-14 00:14:54.818633	ebooks/27659
4754498	application/epub+zip	http://www.gutenberg.org/ebooks/27659.epub.images	2020-06-14 00:14:50.400414	ebooks/27659
215770	text/plain	http://www.gutenberg.org/ebooks/27659.txt.utf-8	2020-06-14 00:14:48.659423	ebooks/27659
247180	text/html	http://www.gutenberg.org/files/27659/27659-h/27659-h.htm	2008-12-29 10:05:52	ebooks/27659
2377552	text/html	http://www.gutenberg.org/files/27659/27659-h.zip	2008-12-29 10:05:58	ebooks/27659
82631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27659/27659-8.zip	2008-12-29 10:05:56	ebooks/27659
159314	application/epub+zip	http://www.gutenberg.org/ebooks/27659.epub.noimages	2020-06-14 00:14:51.356364	ebooks/27659
4337	image/jpeg	http://www.gutenberg.org/cache/epub/27659/pg27659.cover.small.jpg	2020-06-14 00:14:54.661632	ebooks/27659
575066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27659.kindle.noimages	2020-06-14 00:14:54.501627	ebooks/27659
9259	image/jpeg	http://www.gutenberg.org/cache/epub/2766/pg2766.cover.medium.jpg	2020-06-02 00:07:37.495967	ebooks/2766
225315	application/epub+zip	http://www.gutenberg.org/ebooks/2766.epub.noimages	2020-06-02 00:07:35.396011	ebooks/2766
582892	text/html; charset=utf-8	http://www.gutenberg.org/files/2766/2766-h/2766-h.htm	2018-03-20 04:39:02	ebooks/2766
195669	application/zip	http://www.gutenberg.org/files/2766/2766-0.zip	2018-03-20 04:39:16	ebooks/2766
2572	image/jpeg	http://www.gutenberg.org/cache/epub/2766/pg2766.cover.small.jpg	2020-06-02 00:07:37.462959	ebooks/2766
893243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2766.kindle.images	2020-06-02 00:07:36.410991	ebooks/2766
486793	text/plain	http://www.gutenberg.org/ebooks/2766.txt.utf-8	2020-06-02 00:07:34.758003	ebooks/2766
893239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2766.kindle.noimages	2020-06-02 00:07:37.427964	ebooks/2766
225315	application/epub+zip	http://www.gutenberg.org/ebooks/2766.epub.images	2020-06-02 00:07:35.190993	ebooks/2766
486795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2766/2766-0.txt	2018-02-25 06:22:04	ebooks/2766
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/2766.rdf	2020-06-11 01:02:22.955144	ebooks/2766
206074	application/zip	http://www.gutenberg.org/files/2766/2766-h.zip	2018-03-20 04:39:16	ebooks/2766
56269	text/plain	http://www.gutenberg.org/ebooks/27660.txt.utf-8	2020-06-14 00:14:55.163633	ebooks/27660
24552	application/zip	http://www.gutenberg.org/files/27660/27660-h.zip	2008-12-29 11:44:52	ebooks/27660
79387	application/epub+zip	http://www.gutenberg.org/ebooks/27660.epub.images	2020-06-14 00:14:55.780608	ebooks/27660
79387	application/epub+zip	http://www.gutenberg.org/ebooks/27660.epub.noimages	2020-06-14 00:14:56.256603	ebooks/27660
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/27660.rdf	2020-06-14 00:14:58.103597	ebooks/27660
18819	image/jpeg	http://www.gutenberg.org/cache/epub/27660/pg27660.cover.medium.jpg	2020-06-14 00:14:57.863575	ebooks/27660
21188	application/zip	http://www.gutenberg.org/files/27660/27660.zip	2008-12-29 11:44:52	ebooks/27660
315343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27660.kindle.images	2020-06-14 00:14:56.900612	ebooks/27660
21224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27660/27660-8.zip	2008-12-29 11:44:52	ebooks/27660
56293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27660/27660-8.txt	2008-12-29 11:44:52	ebooks/27660
77235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27660/27660-h/27660-h.htm	2008-12-29 11:44:52	ebooks/27660
56285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27660/27660.txt	2008-12-29 11:44:52	ebooks/27660
5053	image/jpeg	http://www.gutenberg.org/cache/epub/27660/pg27660.cover.small.jpg	2020-06-14 00:14:57.712576	ebooks/27660
315339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27660.kindle.noimages	2020-06-14 00:14:57.556588	ebooks/27660
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/27661.rdf	2020-06-14 00:15:01.984518	ebooks/27661
25906	image/jpeg	http://www.gutenberg.org/cache/epub/27661/pg27661.cover.medium.jpg	2020-06-14 00:15:01.898519	ebooks/27661
422507	application/epub+zip	http://www.gutenberg.org/ebooks/27661.epub.images	2020-06-14 00:14:58.83759	ebooks/27661
3488	image/jpeg	http://www.gutenberg.org/cache/epub/27661/pg27661.cover.small.jpg	2020-06-14 00:15:01.865534	ebooks/27661
483987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27661/27661.txt	2008-12-29 11:45:50	ebooks/27661
1050492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27661.kindle.noimages	2020-06-14 00:15:01.829554	ebooks/27661
297188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27661/27661-h.zip	2008-12-29 11:45:52	ebooks/27661
552982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27661/27661-h/27661-h.htm	2008-12-29 11:45:52	ebooks/27661
483972	text/plain	http://www.gutenberg.org/ebooks/27661.txt.utf-8	2020-06-14 00:14:58.225578	ebooks/27661
185321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27661/27661.zip	2008-12-29 11:45:52	ebooks/27661
185354	application/zip	http://www.gutenberg.org/files/27661/27661-8.zip	2008-12-29 11:45:52	ebooks/27661
483996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27661/27661-8.txt	2008-12-29 11:45:50	ebooks/27661
282626	application/epub+zip	http://www.gutenberg.org/ebooks/27661.epub.noimages	2020-06-14 00:14:59.193567	ebooks/27661
1261949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27661.kindle.images	2020-06-14 00:15:00.498536	ebooks/27661
9371	image/jpeg	http://www.gutenberg.org/cache/epub/27662/pg27662.cover.medium.jpg	2020-06-14 00:15:39.861544	ebooks/27662
254632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27662/27662-h/27662-h.htm	2008-12-29 16:40:14	ebooks/27662
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/27662.rdf	2020-06-14 00:15:39.938527	ebooks/27662
605685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27662.kindle.noimages	2020-06-14 00:15:39.809538	ebooks/27662
240263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27662/27662.txt	2008-12-29 16:47:46	ebooks/27662
153161	application/epub+zip	http://www.gutenberg.org/ebooks/27662.epub.noimages	2020-06-14 00:15:13.352373	ebooks/27662
5247567	application/zip	http://www.gutenberg.org/files/27662/27662-h.zip	2008-12-29 16:48:18	ebooks/27662
240161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27662/27662-8.txt	2008-12-29 16:40:14	ebooks/27662
5269193	application/epub+zip	http://www.gutenberg.org/ebooks/27662.epub.images	2020-06-14 00:15:13.081377	ebooks/27662
240163	text/plain	http://www.gutenberg.org/ebooks/27662.txt.utf-8	2020-06-14 00:15:02.094531	ebooks/27662
1691	image/jpeg	http://www.gutenberg.org/cache/epub/27662/pg27662.cover.small.jpg	2020-06-14 00:15:39.837543	ebooks/27662
90583	application/zip	http://www.gutenberg.org/files/27662/27662-8.zip	2008-12-29 16:48:16	ebooks/27662
12281183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27662.kindle.images	2020-06-14 00:15:39.16154	ebooks/27662
90577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27662/27662.zip	2008-12-29 16:48:16	ebooks/27662
814778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27663.kindle.images	2020-06-14 00:15:43.455491	ebooks/27663
163322	text/html; charset=utf-8	http://www.gutenberg.org/files/27663/27663-h.zip	2008-12-29 18:11:18	ebooks/27663
275088	application/epub+zip	http://www.gutenberg.org/ebooks/27663.epub.images	2020-06-14 00:15:40.727532	ebooks/27663
158145	application/epub+zip	http://www.gutenberg.org/ebooks/27663.epub.noimages	2020-06-14 00:15:42.307511	ebooks/27663
77663	application/zip	http://www.gutenberg.org/files/27663/27663.zip	2008-12-29 18:11:18	ebooks/27663
34227	image/jpeg	http://www.gutenberg.org/cache/epub/27663/pg27663.cover.medium.jpg	2020-06-14 00:15:44.63847	ebooks/27663
77696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27663/27663-8.zip	2008-12-29 18:11:18	ebooks/27663
186739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27663/27663-8.txt	2008-12-29 18:10:18	ebooks/27663
186758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27663/27663.txt	2008-12-29 18:10:18	ebooks/27663
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/27663.rdf	2020-06-14 00:15:44.927493	ebooks/27663
536007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27663.kindle.noimages	2020-06-14 00:15:44.288476	ebooks/27663
275396	text/html; charset=utf-8	http://www.gutenberg.org/files/27663/27663-h/27663-h.htm	2008-12-29 18:08:22	ebooks/27663
186810	text/plain; charset=utf-8	http://www.gutenberg.org/files/27663/27663-0.txt	2008-12-29 18:08:02	ebooks/27663
6277	image/jpeg	http://www.gutenberg.org/cache/epub/27663/pg27663.cover.small.jpg	2020-06-14 00:15:44.465476	ebooks/27663
77753	text/plain; charset=utf-8	http://www.gutenberg.org/files/27663/27663-0.zip	2008-12-29 18:11:18	ebooks/27663
152753	application/zip	http://www.gutenberg.org/files/27664/27664-8.zip	2008-12-30 09:25:04	ebooks/27664
430241	text/plain	http://www.gutenberg.org/ebooks/27664.txt.utf-8	2020-06-14 00:15:45.034521	ebooks/27664
244408	application/epub+zip	http://www.gutenberg.org/ebooks/27664.epub.noimages	2020-06-14 00:15:47.237451	ebooks/27664
383961	text/html	http://www.gutenberg.org/files/27664/27664-h.zip	2008-12-30 09:25:04	ebooks/27664
429839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27664/27664-8.txt	2008-12-30 09:25:00	ebooks/27664
5090	image/jpeg	http://www.gutenberg.org/cache/epub/27664/pg27664.cover.small.jpg	2020-06-14 00:15:50.692443	ebooks/27664
563943	application/epub+zip	http://www.gutenberg.org/ebooks/27664.epub.images	2020-06-14 00:15:46.378469	ebooks/27664
1765045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27664.kindle.images	2020-06-14 00:15:48.991415	ebooks/27664
549116	text/html	http://www.gutenberg.org/files/27664/27664-h/27664-h.htm	2008-12-30 09:25:02	ebooks/27664
950912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27664.kindle.noimages	2020-06-14 00:15:50.615463	ebooks/27664
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/27664.rdf	2020-06-14 00:15:50.920469	ebooks/27664
34457	image/jpeg	http://www.gutenberg.org/cache/epub/27664/pg27664.cover.medium.jpg	2020-06-14 00:15:50.762454	ebooks/27664
48518	text/plain	http://www.gutenberg.org/ebooks/27665.txt.utf-8	2020-06-14 00:15:51.028403	ebooks/27665
281691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27665.kindle.noimages	2020-06-14 00:15:52.90136	ebooks/27665
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/27665.rdf	2020-06-14 00:15:53.42039	ebooks/27665
96014	application/epub+zip	http://www.gutenberg.org/ebooks/27665.epub.images	2020-06-14 00:15:51.516375	ebooks/27665
48546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27665/27665.txt	2008-12-30 09:26:02	ebooks/27665
344362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27665.kindle.images	2020-06-14 00:15:52.450381	ebooks/27665
51544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27665/27665-h/27665-h.htm	2008-12-30 09:26:02	ebooks/27665
67355	application/epub+zip	http://www.gutenberg.org/ebooks/27665.epub.noimages	2020-06-14 00:15:51.914384	ebooks/27665
19312	application/zip	http://www.gutenberg.org/files/27665/27665.zip	2008-12-30 09:26:02	ebooks/27665
5339	image/jpeg	http://www.gutenberg.org/cache/epub/27665/pg27665.cover.small.jpg	2020-06-14 00:15:53.046369	ebooks/27665
20251	image/jpeg	http://www.gutenberg.org/cache/epub/27665/pg27665.cover.medium.jpg	2020-06-14 00:15:53.190358	ebooks/27665
49739	application/zip	http://www.gutenberg.org/files/27665/27665-h.zip	2008-12-30 09:26:02	ebooks/27665
213712	application/epub+zip	http://www.gutenberg.org/ebooks/27666.epub.noimages	2020-06-14 00:15:54.727407	ebooks/27666
360062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27666/27666-8.txt	2008-12-30 11:20:38	ebooks/27666
785288	application/zip	http://www.gutenberg.org/files/27666/27666-h.zip	2008-12-30 11:20:40	ebooks/27666
33791	image/jpeg	http://www.gutenberg.org/cache/epub/27666/pg27666.cover.medium.jpg	2020-06-14 00:15:57.269331	ebooks/27666
1320259	application/epub+zip	http://www.gutenberg.org/ebooks/27666.epub.images	2020-06-14 00:15:54.246356	ebooks/27666
808450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27666.kindle.noimages	2020-06-14 00:15:57.185344	ebooks/27666
3398703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27666.kindle.images	2020-06-14 00:15:56.133319	ebooks/27666
360031	text/plain	http://www.gutenberg.org/ebooks/27666.txt.utf-8	2020-06-14 00:15:53.535364	ebooks/27666
360054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27666/27666.txt	2008-12-30 11:20:38	ebooks/27666
4159	image/jpeg	http://www.gutenberg.org/cache/epub/27666/pg27666.cover.small.jpg	2020-06-14 00:15:57.23733	ebooks/27666
419331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27666/27666-h/27666-h.htm	2008-12-30 11:20:38	ebooks/27666
130151	application/zip	http://www.gutenberg.org/files/27666/27666.zip	2008-12-30 11:20:40	ebooks/27666
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/27666.rdf	2020-06-14 00:15:57.358332	ebooks/27666
130170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27666/27666-8.zip	2008-12-30 11:20:40	ebooks/27666
247295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27667/27667.txt	2008-12-30 11:26:22	ebooks/27667
1869057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27667/27667-h.zip	2008-12-30 11:26:26	ebooks/27667
156575	application/epub+zip	http://www.gutenberg.org/ebooks/27667.epub.noimages	2020-06-14 00:16:00.262491	ebooks/27667
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/27667.rdf	2020-06-14 00:16:08.47337	ebooks/27667
88543	application/zip	http://www.gutenberg.org/files/27667/27667.zip	2008-12-30 11:26:26	ebooks/27667
266774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27667/27667-h/27667-h.htm	2008-12-30 11:26:22	ebooks/27667
1602	image/jpeg	http://www.gutenberg.org/cache/epub/27667/pg27667.cover.small.jpg	2020-06-14 00:16:08.364366	ebooks/27667
1881068	application/epub+zip	http://www.gutenberg.org/ebooks/27667.epub.images	2020-06-14 00:15:59.914477	ebooks/27667
618903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27667.kindle.noimages	2020-06-14 00:16:08.331378	ebooks/27667
247078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27667/27667-8.txt	2008-12-30 11:26:22	ebooks/27667
88545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27667/27667-8.zip	2008-12-30 11:26:26	ebooks/27667
247116	text/plain	http://www.gutenberg.org/ebooks/27667.txt.utf-8	2020-06-14 00:15:57.468335	ebooks/27667
4791025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27667.kindle.images	2020-06-14 00:16:07.653386	ebooks/27667
9617	image/jpeg	http://www.gutenberg.org/cache/epub/27667/pg27667.cover.medium.jpg	2020-06-14 00:16:08.39037	ebooks/27667
296392	text/plain; charset=utf-8	http://www.gutenberg.org/files/27668/27668-0.txt	2012-03-12 11:17:14	ebooks/27668
446085	text/html; charset=utf-8	http://www.gutenberg.org/files/27668/27668-h/27668-h.htm	2012-03-12 11:17:30	ebooks/27668
179336	application/epub+zip	http://www.gutenberg.org/ebooks/27668.epub.images	2020-06-14 00:16:09.058373	ebooks/27668
13358	image/jpeg	http://www.gutenberg.org/cache/epub/27668/pg27668.cover.medium.jpg	2020-06-14 00:16:11.592347	ebooks/27668
138857	application/epub+zip	http://www.gutenberg.org/ebooks/27668.epub.noimages	2020-06-14 00:16:09.449369	ebooks/27668
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/27668.rdf	2020-06-14 00:16:11.846343	ebooks/27668
87073	application/zip	http://www.gutenberg.org/files/27668/27668-0.zip	2012-03-12 11:18:08	ebooks/27668
3402	image/jpeg	http://www.gutenberg.org/cache/epub/27668/pg27668.cover.small.jpg	2020-06-14 00:16:11.436351	ebooks/27668
113160	text/html; charset=utf-8	http://www.gutenberg.org/files/27668/27668-h.zip	2012-03-12 11:18:10	ebooks/27668
654996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27668.kindle.images	2020-06-14 00:16:10.391347	ebooks/27668
590385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27668.kindle.noimages	2020-06-14 00:16:11.278328	ebooks/27668
5013	image/jpeg	http://www.gutenberg.org/cache/epub/27669/pg27669.cover.small.jpg	2020-06-14 00:16:21.205517	ebooks/27669
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/27669.rdf	2020-06-14 00:16:21.651497	ebooks/27669
705786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27669/27669-8.txt	2008-12-31 09:52:08	ebooks/27669
7754084	application/epub+zip	http://www.gutenberg.org/ebooks/27669.epub.images	2020-06-14 00:16:13.91262	ebooks/27669
370794	application/epub+zip	http://www.gutenberg.org/ebooks/27669.epub.noimages	2020-06-14 00:16:14.667583	ebooks/27669
705777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27669/27669.txt	2008-12-31 09:52:00	ebooks/27669
792642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27669/27669-h/27669-h.htm	2008-12-30 15:24:34	ebooks/27669
19979	image/jpeg	http://www.gutenberg.org/cache/epub/27669/pg27669.cover.medium.jpg	2020-06-14 00:16:21.375491	ebooks/27669
267242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27669/27669.zip	2008-12-31 09:52:28	ebooks/27669
1497634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27669.kindle.noimages	2020-06-14 00:16:21.031502	ebooks/27669
16512331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27669.kindle.images	2020-06-14 00:16:19.135541	ebooks/27669
4145391	application/zip	http://www.gutenberg.org/files/27669/27669-h.zip	2008-12-31 09:52:30	ebooks/27669
267264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27669/27669-8.zip	2008-12-31 09:52:28	ebooks/27669
705887	text/plain	http://www.gutenberg.org/ebooks/27669.txt.utf-8	2020-06-14 00:16:11.961359	ebooks/27669
13961	image/jpeg	http://www.gutenberg.org/cache/epub/2767/pg2767.cover.medium.jpg	2020-06-02 00:07:40.026966	ebooks/2767
735415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2767.kindle.images	2020-06-02 00:07:39.06594	ebooks/2767
390629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2767/2767.txt	2016-03-30 08:36:44	ebooks/2767
177679	application/epub+zip	http://www.gutenberg.org/ebooks/2767.epub.images	2020-06-02 00:07:37.967064	ebooks/2767
735407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2767.kindle.noimages	2020-06-02 00:07:39.956945	ebooks/2767
402785	text/plain; charset=utf-8	http://www.gutenberg.org/files/2767/2767-0.txt	2016-10-11 04:25:52	ebooks/2767
146149	application/zip	http://www.gutenberg.org/files/2767/2767.zip	2016-03-30 08:37:00	ebooks/2767
156180	text/html; charset=utf-8	http://www.gutenberg.org/files/2767/2767-h.zip	2016-10-11 04:28:02	ebooks/2767
506869	text/html; charset=utf-8	http://www.gutenberg.org/files/2767/2767-h/2767-h.htm	2016-10-11 04:27:06	ebooks/2767
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/2767.rdf	2020-06-11 01:02:22.980159	ebooks/2767
177679	application/epub+zip	http://www.gutenberg.org/ebooks/2767.epub.noimages	2020-06-02 00:07:38.182975	ebooks/2767
147703	application/zip	http://www.gutenberg.org/files/2767/2767-0.zip	2016-10-11 04:28:02	ebooks/2767
3564	image/jpeg	http://www.gutenberg.org/cache/epub/2767/pg2767.cover.small.jpg	2020-06-02 00:07:39.993924	ebooks/2767
93473	application/epub+zip	http://www.gutenberg.org/ebooks/27670.epub.noimages	2020-06-14 00:16:22.788478	ebooks/27670
30535	application/zip	http://www.gutenberg.org/files/27670/27670.zip	2008-12-30 15:26:36	ebooks/27670
347808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27670.kindle.images	2020-06-14 00:16:23.425526	ebooks/27670
30555	application/zip	http://www.gutenberg.org/files/27670/27670-8.zip	2008-12-30 15:26:36	ebooks/27670
5134	image/jpeg	http://www.gutenberg.org/cache/epub/27670/pg27670.cover.small.jpg	2020-06-14 00:16:24.209465	ebooks/27670
77209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27670/27670-8.txt	2008-12-30 15:26:36	ebooks/27670
77199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27670/27670.txt	2008-12-30 15:26:36	ebooks/27670
22415	image/jpeg	http://www.gutenberg.org/cache/epub/27670/pg27670.cover.medium.jpg	2020-06-14 00:16:24.353477	ebooks/27670
77210	text/plain	http://www.gutenberg.org/ebooks/27670.txt.utf-8	2020-06-14 00:16:21.753508	ebooks/27670
96795	text/html	http://www.gutenberg.org/ebooks/27670.html.noimages	2020-06-14 00:16:22.035524	ebooks/27670
347801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27670.kindle.noimages	2020-06-14 00:16:24.063467	ebooks/27670
96795	text/html	http://www.gutenberg.org/ebooks/27670.html.images	2020-06-14 00:16:21.9145	ebooks/27670
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/27670.rdf	2020-06-14 00:16:24.583464	ebooks/27670
93472	application/epub+zip	http://www.gutenberg.org/ebooks/27670.epub.images	2020-06-14 00:16:22.421478	ebooks/27670
119283	application/epub+zip	http://www.gutenberg.org/ebooks/27671.epub.noimages	2020-06-14 00:16:26.946494	ebooks/27671
21139	image/jpeg	http://www.gutenberg.org/cache/epub/27671/pg27671.cover.medium.jpg	2020-06-14 00:16:29.902384	ebooks/27671
2995341	application/epub+zip	http://www.gutenberg.org/ebooks/27671.epub.images	2020-06-14 00:16:26.090456	ebooks/27671
125206	text/plain	http://www.gutenberg.org/ebooks/27671.txt.utf-8	2020-06-14 00:16:24.685449	ebooks/27671
149517	text/html	http://www.gutenberg.org/files/27671/27671-h/27671-h.htm	2008-12-31 04:05:04	ebooks/27671
445963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27671.kindle.noimages	2020-06-14 00:16:29.596385	ebooks/27671
4779	image/jpeg	http://www.gutenberg.org/cache/epub/27671/pg27671.cover.small.jpg	2020-06-14 00:16:29.750388	ebooks/27671
125056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27671/27671-8.txt	2008-12-31 04:05:02	ebooks/27671
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/27671.rdf	2020-06-14 00:16:30.140388	ebooks/27671
1471341	application/zip	http://www.gutenberg.org/files/27671/27671-h.zip	2008-12-31 04:05:06	ebooks/27671
47117	application/zip	http://www.gutenberg.org/files/27671/27671-8.zip	2008-12-31 04:05:06	ebooks/27671
7638022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27671.kindle.images	2020-06-14 00:16:28.978406	ebooks/27671
2532505	application/epub+zip	http://www.gutenberg.org/ebooks/27672.epub.images	2020-06-14 00:16:43.182447	ebooks/27672
2255692	text/html; charset=utf-8	http://www.gutenberg.org/files/27672/27672-h.zip	2008-12-31 04:25:06	ebooks/27672
4051307	text/plain; charset=utf-8	http://www.gutenberg.org/files/27672/27672-0.txt	2008-12-31 04:21:24	ebooks/27672
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/27672.rdf	2020-06-14 00:18:07.180332	ebooks/27672
1631119	application/zip	http://www.gutenberg.org/files/27672/27672-0.zip	2008-12-31 04:25:04	ebooks/27672
11011740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27672.kindle.noimages	2020-06-14 00:17:52.844313	ebooks/27672
2529932	application/epub+zip	http://www.gutenberg.org/ebooks/27672.epub.noimages	2020-06-14 00:16:50.387405	ebooks/27672
3972862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27672/27672-8.txt	2008-12-31 04:23:04	ebooks/27672
44609	text/html; charset=utf-8	http://www.gutenberg.org/files/27672/27672-h/27672-h.htm	2008-12-31 04:21:30	ebooks/27672
18085	image/jpeg	http://www.gutenberg.org/cache/epub/27672/pg27672.cover.medium.jpg	2020-06-14 00:18:00.127436	ebooks/27672
4754	image/jpeg	http://www.gutenberg.org/cache/epub/27672/pg27672.cover.small.jpg	2020-06-14 00:17:56.562471	ebooks/27672
1596983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27672/27672-8.zip	2008-12-31 04:25:04	ebooks/27672
11017429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27672.kindle.images	2020-06-14 00:17:21.839534	ebooks/27672
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/27673.rdf	2020-06-14 00:18:11.121576	ebooks/27673
131703	text/plain	http://www.gutenberg.org/ebooks/27673.txt.utf-8	2020-06-14 00:18:07.286337	ebooks/27673
481600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27673.kindle.images	2020-06-14 00:18:09.710641	ebooks/27673
131661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27673/27673.txt	2008-12-31 05:49:14	ebooks/27673
127356	application/epub+zip	http://www.gutenberg.org/ebooks/27673.epub.images	2020-06-14 00:18:08.196322	ebooks/27673
5403	image/jpeg	http://www.gutenberg.org/cache/epub/27673/pg27673.cover.small.jpg	2020-06-14 00:18:10.703592	ebooks/27673
20211	image/jpeg	http://www.gutenberg.org/cache/epub/27673/pg27673.cover.medium.jpg	2020-06-14 00:18:10.862578	ebooks/27673
50847	application/zip	http://www.gutenberg.org/files/27673/27673.zip	2008-12-31 05:49:14	ebooks/27673
57351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27673/27673-h.zip	2008-12-31 05:49:14	ebooks/27673
208367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27673/27673-h/27673-h.htm	2008-12-31 05:49:14	ebooks/27673
50908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27673/27673-8.zip	2008-12-31 05:49:14	ebooks/27673
481597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27673.kindle.noimages	2020-06-14 00:18:10.543582	ebooks/27673
131669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27673/27673-8.txt	2008-12-31 05:49:14	ebooks/27673
127357	application/epub+zip	http://www.gutenberg.org/ebooks/27673.epub.noimages	2020-06-14 00:18:08.879312	ebooks/27673
889056	application/zip	http://www.gutenberg.org/files/27674/27674-h.zip	2008-12-31 10:07:44	ebooks/27674
900954	application/epub+zip	http://www.gutenberg.org/ebooks/27674.epub.images	2020-06-14 00:18:12.454564	ebooks/27674
163815	application/epub+zip	http://www.gutenberg.org/ebooks/27674.epub.noimages	2020-06-14 00:18:12.755572	ebooks/27674
226883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27674/27674-8.txt	2008-12-31 10:07:42	ebooks/27674
36028	image/jpeg	http://www.gutenberg.org/cache/epub/27674/pg27674.cover.medium.jpg	2020-06-14 00:18:16.161522	ebooks/27674
80206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27674/27674-8.zip	2008-12-31 10:07:42	ebooks/27674
260154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27674/27674-h/27674-h.htm	2008-12-31 10:07:42	ebooks/27674
580461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27674.kindle.noimages	2020-06-14 00:18:16.092524	ebooks/27674
80185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27674/27674.zip	2008-12-31 10:07:42	ebooks/27674
4628	image/jpeg	http://www.gutenberg.org/cache/epub/27674/pg27674.cover.small.jpg	2020-06-14 00:18:16.129521	ebooks/27674
226852	text/plain	http://www.gutenberg.org/ebooks/27674.txt.utf-8	2020-06-14 00:18:11.225581	ebooks/27674
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/27674.rdf	2020-06-14 00:18:16.240509	ebooks/27674
2094950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27674.kindle.images	2020-06-14 00:18:15.366518	ebooks/27674
147414	application/epub+zip	http://www.gutenberg.org/ebooks/27691.epub.images	2020-06-14 00:21:07.856305	ebooks/27691
226873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27674/27674.txt	2008-12-31 10:07:42	ebooks/27674
1222073	application/epub+zip	http://www.gutenberg.org/ebooks/27675.epub.noimages	2020-06-14 00:18:25.028662	ebooks/27675
5378853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27675.kindle.images	2020-06-14 00:18:34.046565	ebooks/27675
3962156	text/html	http://www.gutenberg.org/ebooks/27675.html.images	2020-06-14 00:18:19.965466	ebooks/27675
5378841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27675.kindle.noimages	2020-06-14 00:18:43.066373	ebooks/27675
3962156	text/html	http://www.gutenberg.org/ebooks/27675.html.noimages	2020-06-14 00:18:20.978475	ebooks/27675
2927452	text/plain	http://www.gutenberg.org/ebooks/27675.txt.utf-8	2020-06-14 00:18:16.418543	ebooks/27675
847370	application/zip	http://www.gutenberg.org/files/27675/27675.zip	2008-12-31 06:36:36	ebooks/27675
18985	image/jpeg	http://www.gutenberg.org/cache/epub/27675/pg27675.cover.medium.jpg	2020-06-14 00:18:43.367361	ebooks/27675
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/27675.rdf	2020-06-14 00:18:43.588358	ebooks/27675
5173	image/jpeg	http://www.gutenberg.org/cache/epub/27675/pg27675.cover.small.jpg	2020-06-14 00:18:43.226375	ebooks/27675
2927480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27675/27675.txt	2008-12-31 06:36:34	ebooks/27675
1222073	application/epub+zip	http://www.gutenberg.org/ebooks/27675.epub.images	2020-06-14 00:18:23.273467	ebooks/27675
3453612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27676/27676.txt	2008-12-31 06:37:20	ebooks/27676
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/27676.rdf	2020-06-14 00:19:15.254446	ebooks/27676
966450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27676/27676.zip	2008-12-31 06:37:20	ebooks/27676
1386190	application/epub+zip	http://www.gutenberg.org/ebooks/27676.epub.noimages	2020-06-14 00:18:53.789581	ebooks/27676
6110642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27676.kindle.noimages	2020-06-14 00:19:14.728454	ebooks/27676
18808	image/jpeg	http://www.gutenberg.org/cache/epub/27676/pg27676.cover.medium.jpg	2020-06-14 00:19:15.033456	ebooks/27676
4647674	text/html	http://www.gutenberg.org/ebooks/27676.html.images	2020-06-14 00:18:47.863617	ebooks/27676
3453584	text/plain	http://www.gutenberg.org/ebooks/27676.txt.utf-8	2020-06-14 00:18:43.77236	ebooks/27676
1386188	application/epub+zip	http://www.gutenberg.org/ebooks/27676.epub.images	2020-06-14 00:18:51.710555	ebooks/27676
6110652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27676.kindle.images	2020-06-14 00:19:04.270389	ebooks/27676
4647674	text/html	http://www.gutenberg.org/ebooks/27676.html.noimages	2020-06-14 00:18:49.017628	ebooks/27676
5059	image/jpeg	http://www.gutenberg.org/cache/epub/27676/pg27676.cover.small.jpg	2020-06-14 00:19:14.892478	ebooks/27676
3744	image/jpeg	http://www.gutenberg.org/cache/epub/27677/pg27677.cover.small.jpg	2020-06-14 00:19:18.258407	ebooks/27677
46599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27677/27677.txt	2008-12-31 10:08:36	ebooks/27677
984633	application/epub+zip	http://www.gutenberg.org/ebooks/27677.epub.images	2020-06-14 00:19:16.151465	ebooks/27677
16708	application/zip	http://www.gutenberg.org/files/27677/27677.zip	2008-12-31 10:08:38	ebooks/27677
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/27677.rdf	2020-06-14 00:19:18.64041	ebooks/27677
59893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27677/27677-h/27677-h.htm	2008-12-31 10:08:36	ebooks/27677
14392	image/jpeg	http://www.gutenberg.org/cache/epub/27677/pg27677.cover.medium.jpg	2020-06-14 00:19:18.406409	ebooks/27677
557151	application/zip	http://www.gutenberg.org/files/27677/27677-h.zip	2008-12-31 10:08:40	ebooks/27677
1735265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27677.kindle.images	2020-06-14 00:19:17.601424	ebooks/27677
46571	text/plain	http://www.gutenberg.org/ebooks/27677.txt.utf-8	2020-06-14 00:19:15.353463	ebooks/27677
79163	application/epub+zip	http://www.gutenberg.org/ebooks/27677.epub.noimages	2020-06-14 00:19:16.65943	ebooks/27677
259935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27677.kindle.noimages	2020-06-14 00:19:18.108422	ebooks/27677
295737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27678/27678-8.txt	2008-12-31 09:52:52	ebooks/27678
180954	application/epub+zip	http://www.gutenberg.org/ebooks/27678.epub.noimages	2020-06-14 00:19:20.964395	ebooks/27678
295746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27678/27678.txt	2008-12-31 09:52:53	ebooks/27678
728846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27678.kindle.noimages	2020-06-14 00:19:24.386328	ebooks/27678
2335366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27678.kindle.images	2020-06-14 00:19:23.36035	ebooks/27678
114830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27678/27678-8.zip	2008-12-31 09:52:53	ebooks/27678
4559	image/jpeg	http://www.gutenberg.org/cache/epub/27678/pg27678.cover.small.jpg	2020-06-14 00:19:24.542345	ebooks/27678
295704	text/plain	http://www.gutenberg.org/ebooks/27678.txt.utf-8	2020-06-14 00:19:18.744417	ebooks/27678
114824	application/zip	http://www.gutenberg.org/files/27678/27678.zip	2008-12-31 09:52:53	ebooks/27678
339904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27678/27678-h/27678-h.htm	2008-12-31 09:54:24	ebooks/27678
16465	image/jpeg	http://www.gutenberg.org/cache/epub/27678/pg27678.cover.medium.jpg	2020-06-14 00:19:24.696328	ebooks/27678
951658	application/epub+zip	http://www.gutenberg.org/ebooks/27678.epub.images	2020-06-14 00:19:20.379394	ebooks/27678
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/27678.rdf	2020-06-14 00:19:24.944322	ebooks/27678
903284	application/zip	http://www.gutenberg.org/files/27678/27678-h.zip	2008-12-31 09:56:54	ebooks/27678
114900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27679/27679.zip	2008-12-31 10:14:13	ebooks/27679
311680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27679/27679-8.txt	2008-12-31 10:14:13	ebooks/27679
743992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27679.kindle.noimages	2020-06-14 00:19:28.294578	ebooks/27679
361563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27679/27679-h/27679-h.htm	2008-12-31 10:15:51	ebooks/27679
362422	application/epub+zip	http://www.gutenberg.org/ebooks/27679.epub.images	2020-06-14 00:19:25.84431	ebooks/27679
114898	application/zip	http://www.gutenberg.org/files/27679/27679-8.zip	2008-12-31 10:14:13	ebooks/27679
39937	image/jpeg	http://www.gutenberg.org/cache/epub/27679/pg27679.cover.medium.jpg	2020-06-14 00:19:28.351584	ebooks/27679
311687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27679/27679.txt	2008-12-31 10:14:13	ebooks/27679
299421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27679/27679-h.zip	2008-12-31 10:18:20	ebooks/27679
1046354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27679.kindle.images	2020-06-14 00:19:27.352594	ebooks/27679
5517	image/jpeg	http://www.gutenberg.org/cache/epub/27679/pg27679.cover.small.jpg	2020-06-14 00:19:28.324584	ebooks/27679
311645	text/plain	http://www.gutenberg.org/ebooks/27679.txt.utf-8	2020-06-14 00:19:25.051345	ebooks/27679
206240	application/epub+zip	http://www.gutenberg.org/ebooks/27679.epub.noimages	2020-06-14 00:19:26.204322	ebooks/27679
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/27679.rdf	2020-06-14 00:19:28.429595	ebooks/27679
284837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2768/2768.zip	2008-12-06 02:13:04	ebooks/2768
815465	text/html; charset=utf-8	http://www.gutenberg.org/files/2768/2768-h/2768-h.htm	2018-03-19 04:02:54	ebooks/2768
321474	application/epub+zip	http://www.gutenberg.org/ebooks/2768.epub.noimages	2020-06-02 00:07:40.849923	ebooks/2768
321473	application/epub+zip	http://www.gutenberg.org/ebooks/2768.epub.images	2020-06-02 00:07:40.587923	ebooks/2768
18859	image/jpeg	http://www.gutenberg.org/cache/epub/2768/pg2768.cover.medium.jpg	2020-06-02 00:07:43.564886	ebooks/2768
1277933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2768.kindle.images	2020-06-02 00:07:42.171904	ebooks/2768
286584	application/zip	http://www.gutenberg.org/files/2768/2768-0.zip	2018-03-19 04:03:06	ebooks/2768
705584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2768/2768.txt	2008-12-06 02:11:56	ebooks/2768
297521	text/html; charset=utf-8	http://www.gutenberg.org/files/2768/2768-h.zip	2018-03-19 04:03:06	ebooks/2768
4373	image/jpeg	http://www.gutenberg.org/cache/epub/2768/pg2768.cover.small.jpg	2020-06-02 00:07:43.53189	ebooks/2768
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/2768.rdf	2020-06-11 01:02:23.010153	ebooks/2768
711260	text/plain; charset=utf-8	http://www.gutenberg.org/files/2768/2768-0.txt	2018-03-05 09:15:40	ebooks/2768
1277926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2768.kindle.noimages	2020-06-02 00:07:43.495888	ebooks/2768
285496	application/zip	http://www.gutenberg.org/files/2768/2768-8.zip	2008-12-06 02:13:04	ebooks/2768
705584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2768/2768-8.txt	2008-12-06 02:12:16	ebooks/2768
301155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27680/27680.txt	2011-06-21 11:32:24	ebooks/27680
5812	image/jpeg	http://www.gutenberg.org/cache/epub/27680/pg27680.cover.small.jpg	2020-06-14 00:19:31.943541	ebooks/27680
301156	text/plain	http://www.gutenberg.org/ebooks/27680.txt.utf-8	2020-06-14 00:19:28.547606	ebooks/27680
328351	application/zip	http://www.gutenberg.org/files/27680/27680-h.zip	2011-06-21 11:32:01	ebooks/27680
41742	image/jpeg	http://www.gutenberg.org/cache/epub/27680/pg27680.cover.medium.jpg	2020-06-14 00:19:31.972529	ebooks/27680
741764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27680.kindle.noimages	2020-06-14 00:19:31.913536	ebooks/27680
1123683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27680.kindle.images	2020-06-14 00:19:30.937547	ebooks/27680
408481	application/epub+zip	http://www.gutenberg.org/ebooks/27680.epub.images	2020-06-14 00:19:29.356582	ebooks/27680
351630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27680/27680-h/27680-h.htm	2011-06-21 11:30:06	ebooks/27680
198690	application/epub+zip	http://www.gutenberg.org/ebooks/27680.epub.noimages	2020-06-14 00:19:29.743576	ebooks/27680
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/27680.rdf	2020-06-14 00:19:32.046551	ebooks/27680
109758	application/zip	http://www.gutenberg.org/files/27680/27680.zip	2011-06-21 11:33:02	ebooks/27680
1777003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27681.kindle.noimages	2020-06-14 00:19:38.319448	ebooks/27681
36493	image/jpeg	http://www.gutenberg.org/cache/epub/27681/pg27681.cover.medium.jpg	2020-06-14 00:19:38.396454	ebooks/27681
333226	application/zip	http://www.gutenberg.org/files/27681/27681-8.zip	2010-05-18 11:30:10	ebooks/27681
948249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27681/27681-h/27681-h.htm	2010-05-18 11:29:30	ebooks/27681
1341643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27681/27681-h.zip	2010-05-18 11:30:12	ebooks/27681
333131	application/zip	http://www.gutenberg.org/files/27681/27681.zip	2010-05-18 11:30:10	ebooks/27681
881281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27681/27681-8.txt	2010-05-18 11:28:14	ebooks/27681
17345	application/rdf+xml	http://www.gutenberg.org/ebooks/27681.rdf	2020-06-14 00:19:38.488444	ebooks/27681
4490448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27681.kindle.images	2020-06-14 00:19:36.336486	ebooks/27681
474903	application/epub+zip	http://www.gutenberg.org/ebooks/27681.epub.noimages	2020-06-14 00:19:33.960572	ebooks/27681
881293	text/plain	http://www.gutenberg.org/ebooks/27681.txt.utf-8	2020-06-14 00:19:32.164551	ebooks/27681
881272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27681/27681.txt	2010-05-18 11:28:50	ebooks/27681
1865812	application/epub+zip	http://www.gutenberg.org/ebooks/27681.epub.images	2020-06-14 00:19:33.172565	ebooks/27681
5560	image/jpeg	http://www.gutenberg.org/cache/epub/27681/pg27681.cover.small.jpg	2020-06-14 00:19:38.359455	ebooks/27681
4987	image/jpeg	http://www.gutenberg.org/cache/epub/27682/pg27682.cover.small.jpg	2020-06-14 00:19:41.981455	ebooks/27682
474540	text/plain	http://www.gutenberg.org/ebooks/27682.txt.utf-8	2020-06-14 00:19:38.59945	ebooks/27682
990062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27682.kindle.noimages	2020-06-14 00:19:41.951415	ebooks/27682
264066	application/epub+zip	http://www.gutenberg.org/ebooks/27682.epub.images	2020-06-14 00:19:39.161464	ebooks/27682
474555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27682/27682.txt	2009-01-01 04:26:42	ebooks/27682
183748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27682/27682-8.zip	2009-01-01 04:26:44	ebooks/27682
255138	application/epub+zip	http://www.gutenberg.org/ebooks/27682.epub.noimages	2020-06-14 00:19:39.462432	ebooks/27682
183718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27682/27682.zip	2009-01-01 04:26:44	ebooks/27682
536129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27682/27682-h/27682-h.htm	2009-01-01 04:26:42	ebooks/27682
235572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27682/27682-h.zip	2009-01-01 04:26:44	ebooks/27682
27112	image/jpeg	http://www.gutenberg.org/cache/epub/27682/pg27682.cover.medium.jpg	2020-06-14 00:19:42.008441	ebooks/27682
1005138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27682.kindle.images	2020-06-14 00:19:40.700426	ebooks/27682
474564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27682/27682-8.txt	2009-01-01 04:26:42	ebooks/27682
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/27682.rdf	2020-06-14 00:19:42.087397	ebooks/27682
947788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27683.kindle.images	2020-06-14 00:19:44.345373	ebooks/27683
68662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27683/27683.zip	2009-01-01 06:54:27	ebooks/27683
206488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27683/27683-h/27683-h.htm	2009-01-01 06:56:08	ebooks/27683
68676	application/zip	http://www.gutenberg.org/files/27683/27683-8.zip	2009-01-01 06:54:27	ebooks/27683
509152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27683.kindle.noimages	2020-06-14 00:19:45.14036	ebooks/27683
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/27683.rdf	2020-06-14 00:19:45.676361	ebooks/27683
226447	application/zip	http://www.gutenberg.org/files/27683/27683-h.zip	2009-01-01 06:58:42	ebooks/27683
17197	image/jpeg	http://www.gutenberg.org/cache/epub/27683/pg27683.cover.medium.jpg	2020-06-14 00:19:45.43836	ebooks/27683
408512	application/epub+zip	http://www.gutenberg.org/ebooks/27683.epub.images	2020-06-14 00:19:42.926416	ebooks/27683
174317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27683/27683-8.txt	2009-01-01 06:54:27	ebooks/27683
174290	text/plain	http://www.gutenberg.org/ebooks/27683.txt.utf-8	2020-06-14 00:19:42.188397	ebooks/27683
124732	application/epub+zip	http://www.gutenberg.org/ebooks/27683.epub.noimages	2020-06-14 00:19:43.509399	ebooks/27683
4817	image/jpeg	http://www.gutenberg.org/cache/epub/27683/pg27683.cover.small.jpg	2020-06-14 00:19:45.290362	ebooks/27683
174328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27683/27683.txt	2009-01-01 06:54:27	ebooks/27683
4647	image/jpeg	http://www.gutenberg.org/cache/epub/27684/pg27684.cover.small.jpg	2020-06-14 00:19:50.693302	ebooks/27684
531023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27684/27684-8.txt	2010-01-04 04:44:44	ebooks/27684
207914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27684/27684.zip	2010-01-04 04:45:46	ebooks/27684
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/27684.rdf	2020-06-14 00:19:51.054299	ebooks/27684
1113006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27684.kindle.images	2020-06-14 00:19:49.032311	ebooks/27684
207991	application/zip	http://www.gutenberg.org/files/27684/27684-8.zip	2010-01-04 04:45:46	ebooks/27684
284354	application/epub+zip	http://www.gutenberg.org/ebooks/27684.epub.noimages	2020-06-14 00:19:47.522354	ebooks/27684
18468	image/jpeg	http://www.gutenberg.org/cache/epub/27684/pg27684.cover.medium.jpg	2020-06-14 00:19:50.833303	ebooks/27684
531042	text/plain	http://www.gutenberg.org/ebooks/27684.txt.utf-8	2020-06-14 00:19:45.785366	ebooks/27684
596785	text/html	http://www.gutenberg.org/ebooks/27684.html.images	2020-06-14 00:19:46.256374	ebooks/27684
284354	application/epub+zip	http://www.gutenberg.org/ebooks/27684.epub.images	2020-06-14 00:19:47.0384	ebooks/27684
531014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27684/27684.txt	2010-01-04 04:44:16	ebooks/27684
1113002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27684.kindle.noimages	2020-06-14 00:19:50.552297	ebooks/27684
596785	text/html	http://www.gutenberg.org/ebooks/27684.html.noimages	2020-06-14 00:19:46.461377	ebooks/27684
4523837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27685.kindle.images	2020-06-14 00:19:59.996391	ebooks/27685
18680	image/jpeg	http://www.gutenberg.org/cache/epub/27685/pg27685.cover.medium.jpg	2020-06-14 00:20:01.415373	ebooks/27685
2464406	text/html; charset=us-ascii	http://www.gutenberg.org/files/27685/27685-h.zip	2009-01-02 01:46:16	ebooks/27685
2540561	application/epub+zip	http://www.gutenberg.org/ebooks/27685.epub.images	2020-06-14 00:19:57.907436	ebooks/27685
4511	image/jpeg	http://www.gutenberg.org/cache/epub/27685/pg27685.cover.small.jpg	2020-06-14 00:20:01.258364	ebooks/27685
159846	application/zip	http://www.gutenberg.org/files/27685/27685-0.zip	2009-01-02 01:46:16	ebooks/27685
938236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27685.kindle.noimages	2020-06-14 00:20:01.099361	ebooks/27685
419588	text/plain; charset=utf-8	http://www.gutenberg.org/files/27685/27685-0.txt	2009-01-02 01:46:10	ebooks/27685
226292	application/epub+zip	http://www.gutenberg.org/ebooks/27685.epub.noimages	2020-06-14 00:19:58.41541	ebooks/27685
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/27685.rdf	2020-06-14 00:20:01.669348	ebooks/27685
632773	text/html; charset=us-ascii	http://www.gutenberg.org/files/27685/27685-h/27685-h.htm	2009-01-02 01:46:12	ebooks/27685
656608	text/html	http://www.gutenberg.org/ebooks/27686.html.noimages	2020-06-14 00:20:02.08234	ebooks/27686
3238	image/jpeg	http://www.gutenberg.org/cache/epub/27686/pg27686.cover.small.jpg	2020-06-14 00:20:05.208305	ebooks/27686
341466	application/epub+zip	http://www.gutenberg.org/ebooks/27686.epub.images	2020-06-14 00:20:02.57934	ebooks/27686
641235	text/plain; charset=utf-8	http://www.gutenberg.org/files/27686/27686-0.txt	2009-01-02 08:41:22	ebooks/27686
656608	text/html	http://www.gutenberg.org/ebooks/27686.html.images	2020-06-14 00:20:01.885366	ebooks/27686
1405442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27686.kindle.images	2020-06-14 00:20:04.013333	ebooks/27686
341466	application/epub+zip	http://www.gutenberg.org/ebooks/27686.epub.noimages	2020-06-14 00:20:02.977331	ebooks/27686
11948	image/jpeg	http://www.gutenberg.org/cache/epub/27686/pg27686.cover.medium.jpg	2020-06-14 00:20:05.34431	ebooks/27686
279503	text/plain; charset=utf-8	http://www.gutenberg.org/files/27686/27686-0.zip	2009-01-02 08:41:24	ebooks/27686
11743	application/rdf+xml	http://www.gutenberg.org/ebooks/27686.rdf	2020-06-14 00:20:05.555298	ebooks/27686
1405438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27686.kindle.noimages	2020-06-14 00:20:05.069331	ebooks/27686
10447933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27687/27687-h.zip	2009-01-02 08:42:44	ebooks/27687
648803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27687.kindle.noimages	2020-06-14 00:20:54.938459	ebooks/27687
221784	text/plain	http://www.gutenberg.org/ebooks/27687.txt.utf-8	2020-06-14 00:20:05.656616	ebooks/27687
10124372	application/epub+zip	http://www.gutenberg.org/ebooks/27687.epub.images	2020-06-14 00:20:20.066418	ebooks/27687
19964670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27687.kindle.images	2020-06-14 00:20:53.796472	ebooks/27687
75182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27687/27687.zip	2009-01-02 08:42:42	ebooks/27687
18594	image/jpeg	http://www.gutenberg.org/cache/epub/27687/pg27687.cover.medium.jpg	2020-06-14 00:20:55.324465	ebooks/27687
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/27687.rdf	2020-06-14 00:20:55.640451	ebooks/27687
221812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27687/27687.txt	2009-01-02 08:42:32	ebooks/27687
176717	application/epub+zip	http://www.gutenberg.org/ebooks/27687.epub.noimages	2020-06-14 00:20:20.798415	ebooks/27687
276722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27687/27687-h/27687-h.htm	2009-01-02 08:42:32	ebooks/27687
4541	image/jpeg	http://www.gutenberg.org/cache/epub/27687/pg27687.cover.small.jpg	2020-06-14 00:20:55.134463	ebooks/27687
18968	image/jpeg	http://www.gutenberg.org/cache/epub/27688/pg27688.cover.medium.jpg	2020-06-14 00:20:59.387411	ebooks/27688
133973	application/epub+zip	http://www.gutenberg.org/ebooks/27688.epub.noimages	2020-06-14 00:20:56.975442	ebooks/27688
493437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27688.kindle.noimages	2020-06-14 00:20:59.072444	ebooks/27688
163480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27688/27688.txt	2009-01-02 08:47:08	ebooks/27688
63385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27688/27688-8.zip	2009-01-02 08:47:40	ebooks/27688
163470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27688/27688-8.txt	2009-01-02 08:45:52	ebooks/27688
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/27688.rdf	2020-06-14 00:20:59.634426	ebooks/27688
5326	image/jpeg	http://www.gutenberg.org/cache/epub/27688/pg27688.cover.small.jpg	2020-06-14 00:20:59.230477	ebooks/27688
190916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27688/27688-h/27688-h.htm	2009-01-02 08:45:52	ebooks/27688
5159792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27688.kindle.images	2020-06-14 00:20:58.327412	ebooks/27688
163494	text/plain	http://www.gutenberg.org/ebooks/27688.txt.utf-8	2020-06-14 00:20:55.743451	ebooks/27688
1980883	application/epub+zip	http://www.gutenberg.org/ebooks/27688.epub.images	2020-06-14 00:20:56.500473	ebooks/27688
63351	application/zip	http://www.gutenberg.org/files/27688/27688.zip	2009-01-02 08:47:40	ebooks/27688
888484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27688/27688-h.zip	2009-01-02 08:47:40	ebooks/27688
242665	application/zip	http://www.gutenberg.org/files/27689/27689-h.zip	2009-01-02 11:03:20	ebooks/27689
296615	application/epub+zip	http://www.gutenberg.org/ebooks/27689.epub.images	2020-06-14 00:21:00.738405	ebooks/27689
78915	application/epub+zip	http://www.gutenberg.org/ebooks/27689.epub.noimages	2020-06-14 00:21:01.170378	ebooks/27689
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/27689.rdf	2020-06-14 00:21:03.110351	ebooks/27689
57312	text/plain	http://www.gutenberg.org/ebooks/27689.txt.utf-8	2020-06-14 00:20:59.73443	ebooks/27689
617575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27689.kindle.images	2020-06-14 00:21:02.099373	ebooks/27689
23519	application/zip	http://www.gutenberg.org/files/27689/27689-8.zip	2009-01-02 11:03:20	ebooks/27689
56574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27689/27689-8.txt	2009-01-02 11:03:14	ebooks/27689
299755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27689.kindle.noimages	2020-06-14 00:21:02.596374	ebooks/27689
20068	image/jpeg	http://www.gutenberg.org/cache/epub/27689/pg27689.cover.medium.jpg	2020-06-14 00:21:02.883362	ebooks/27689
5472	image/jpeg	http://www.gutenberg.org/cache/epub/27689/pg27689.cover.small.jpg	2020-06-14 00:21:02.740362	ebooks/27689
62530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27689/27689-h/27689-h.htm	2009-01-02 11:03:18	ebooks/27689
255469	application/epub+zip	http://www.gutenberg.org/ebooks/2769.epub.images	2020-06-02 00:07:44.0969	ebooks/2769
581058	text/plain; charset=utf-8	http://www.gutenberg.org/files/2769/2769-0.txt	2016-09-22 05:50:52	ebooks/2769
16120	application/rdf+xml	http://www.gutenberg.org/ebooks/2769.rdf	2020-06-11 01:02:23.04018	ebooks/2769
232371	application/zip	http://www.gutenberg.org/files/2769/2769-h.zip	2016-09-22 05:56:08	ebooks/2769
574354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2769/2769.txt	2006-03-28 07:55:24	ebooks/2769
688645	text/html; charset=utf-8	http://www.gutenberg.org/files/2769/2769-h/2769-h.htm	2016-09-22 05:55:30	ebooks/2769
1016141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2769.kindle.images	2020-06-02 00:07:45.482877	ebooks/2769
3009	image/jpeg	http://www.gutenberg.org/cache/epub/2769/pg2769.cover.small.jpg	2020-06-02 00:07:46.661842	ebooks/2769
221337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2769/2769-8.zip	2006-03-28 07:55:38	ebooks/2769
221287	application/zip	http://www.gutenberg.org/files/2769/2769.zip	2006-03-28 07:55:38	ebooks/2769
255469	application/epub+zip	http://www.gutenberg.org/ebooks/2769.epub.noimages	2020-06-02 00:07:44.345892	ebooks/2769
574216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2769/2769-8.txt	2006-03-28 07:55:16	ebooks/2769
222272	application/zip	http://www.gutenberg.org/files/2769/2769-0.zip	2016-09-22 05:56:08	ebooks/2769
1016137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2769.kindle.noimages	2020-06-02 00:07:46.621862	ebooks/2769
10934	image/jpeg	http://www.gutenberg.org/cache/epub/2769/pg2769.cover.medium.jpg	2020-06-02 00:07:46.697844	ebooks/2769
240363	application/epub+zip	http://www.gutenberg.org/ebooks/27690.epub.noimages	2020-06-14 00:21:04.324353	ebooks/27690
906959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27690.kindle.noimages	2020-06-14 00:21:06.916303	ebooks/27690
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/27690.rdf	2020-06-14 00:21:07.07932	ebooks/27690
24114	image/jpeg	http://www.gutenberg.org/cache/epub/27690/pg27690.cover.medium.jpg	2020-06-14 00:21:06.988317	ebooks/27690
2117921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27690.kindle.images	2020-06-14 00:21:05.714326	ebooks/27690
432177	text/plain	http://www.gutenberg.org/ebooks/27690.txt.utf-8	2020-06-14 00:21:03.218358	ebooks/27690
604548	application/zip	http://www.gutenberg.org/files/27690/27690-h.zip	2009-01-02 15:18:58	ebooks/27690
432154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27690/27690.txt	2009-01-02 15:18:54	ebooks/27690
157090	application/zip	http://www.gutenberg.org/files/27690/27690-8.zip	2009-01-02 15:18:58	ebooks/27690
487953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27690/27690-h/27690-h.htm	2009-01-02 15:18:54	ebooks/27690
3105	image/jpeg	http://www.gutenberg.org/cache/epub/27690/pg27690.cover.small.jpg	2020-06-14 00:21:06.954311	ebooks/27690
1015133	application/epub+zip	http://www.gutenberg.org/ebooks/27690.epub.images	2020-06-14 00:21:03.949377	ebooks/27690
157043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27690/27690.zip	2009-01-02 15:18:58	ebooks/27690
432163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27690/27690-8.txt	2009-01-02 15:18:54	ebooks/27690
76745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27691/27691-h.zip	2009-01-03 01:08:10	ebooks/27691
211774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27691/27691-h/27691-h.htm	2009-01-03 01:08:10	ebooks/27691
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/27691.rdf	2020-06-14 00:21:10.500457	ebooks/27691
5114	image/jpeg	http://www.gutenberg.org/cache/epub/27691/pg27691.cover.small.jpg	2020-06-14 00:21:10.099464	ebooks/27691
179937	text/plain	http://www.gutenberg.org/ebooks/27691.txt.utf-8	2020-06-14 00:21:07.188302	ebooks/27691
532375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27691.kindle.noimages	2020-06-14 00:21:09.943493	ebooks/27691
541984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27691.kindle.images	2020-06-14 00:21:09.248476	ebooks/27691
177574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27691/27691-8.txt	2009-01-03 01:08:08	ebooks/27691
22144	image/jpeg	http://www.gutenberg.org/cache/epub/27691/pg27691.cover.medium.jpg	2020-06-14 00:21:10.25646	ebooks/27691
142101	application/epub+zip	http://www.gutenberg.org/ebooks/27691.epub.noimages	2020-06-14 00:21:08.548303	ebooks/27691
66781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27691/27691-8.zip	2009-01-03 01:08:10	ebooks/27691
1168016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27692/27692-h.zip	2009-01-03 01:16:38	ebooks/27692
413990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27692/27692-h/27692-h.htm	2009-01-03 01:16:20	ebooks/27692
361712	text/plain; charset=utf-8	http://www.gutenberg.org/files/27692/27692-0.txt	2009-01-03 01:16:16	ebooks/27692
129190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27692/27692-8.zip	2009-01-03 01:16:38	ebooks/27692
201294	application/epub+zip	http://www.gutenberg.org/ebooks/27692.epub.noimages	2020-06-14 00:21:11.985462	ebooks/27692
361671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27692/27692.txt	2009-01-03 01:16:36	ebooks/27692
1836083	application/epub+zip	http://www.gutenberg.org/ebooks/27692.epub.images	2020-06-14 00:21:11.401466	ebooks/27692
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/27692.rdf	2020-06-14 00:21:15.137398	ebooks/27692
3133	image/jpeg	http://www.gutenberg.org/cache/epub/27692/pg27692.cover.small.jpg	2020-06-14 00:21:14.731402	ebooks/27692
791516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27692.kindle.noimages	2020-06-14 00:21:14.575409	ebooks/27692
3372985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27692.kindle.images	2020-06-14 00:21:13.441434	ebooks/27692
361499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27692/27692-8.txt	2009-01-03 01:16:36	ebooks/27692
129168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27692/27692.zip	2009-01-03 01:16:38	ebooks/27692
129265	text/plain; charset=utf-8	http://www.gutenberg.org/files/27692/27692-0.zip	2009-01-03 01:16:38	ebooks/27692
12362	image/jpeg	http://www.gutenberg.org/cache/epub/27692/pg27692.cover.medium.jpg	2020-06-14 00:21:14.884412	ebooks/27692
124225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27693/27693.zip	2009-01-03 04:48:12	ebooks/27693
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/27693.rdf	2020-06-14 00:21:23.304294	ebooks/27693
329422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27693/27693.txt	2009-01-03 04:48:10	ebooks/27693
4858	image/jpeg	http://www.gutenberg.org/cache/epub/27693/pg27693.cover.small.jpg	2020-06-14 00:21:22.82031	ebooks/27693
17435	image/jpeg	http://www.gutenberg.org/cache/epub/27693/pg27693.cover.medium.jpg	2020-06-14 00:21:23.001301	ebooks/27693
440700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27693/27693-h/27693-h.htm	2009-01-03 04:47:52	ebooks/27693
329459	text/plain	http://www.gutenberg.org/ebooks/27693.txt.utf-8	2020-06-14 00:21:15.244408	ebooks/27693
1873504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27693/27693-h.zip	2009-01-03 04:48:14	ebooks/27693
4111999	application/epub+zip	http://www.gutenberg.org/ebooks/27693.epub.images	2020-06-14 00:21:17.099384	ebooks/27693
198454	application/epub+zip	http://www.gutenberg.org/ebooks/27693.epub.noimages	2020-06-14 00:21:18.227378	ebooks/27693
329361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27693/27693-8.txt	2009-01-03 04:47:52	ebooks/27693
9396250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27693.kindle.images	2020-06-14 00:21:21.15832	ebooks/27693
796832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27693.kindle.noimages	2020-06-14 00:21:22.632326	ebooks/27693
124267	application/zip	http://www.gutenberg.org/files/27693/27693-8.zip	2009-01-03 04:48:12	ebooks/27693
947568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27694/27694-8.txt	2009-01-03 04:56:04	ebooks/27694
1991140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27694.kindle.noimages	2020-06-14 00:21:31.015499	ebooks/27694
477790	application/epub+zip	http://www.gutenberg.org/ebooks/27694.epub.noimages	2020-06-14 00:21:25.555596	ebooks/27694
1122981	text/html; charset=utf-8	http://www.gutenberg.org/files/27694/27694-h/27694-h.htm	2013-03-17 07:07:32	ebooks/27694
477791	application/epub+zip	http://www.gutenberg.org/ebooks/27694.epub.images	2020-06-14 00:21:24.6956	ebooks/27694
1991149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27694.kindle.images	2020-06-14 00:21:28.279534	ebooks/27694
357627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27694/27694-8.zip	2009-01-03 04:56:10	ebooks/27694
21020	image/jpeg	http://www.gutenberg.org/cache/epub/27694/pg27694.cover.medium.jpg	2020-06-14 00:21:31.461507	ebooks/27694
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/27694.rdf	2020-06-14 00:21:31.837492	ebooks/27694
5026	image/jpeg	http://www.gutenberg.org/cache/epub/27694/pg27694.cover.small.jpg	2020-06-14 00:21:31.243487	ebooks/27694
394819	application/zip	http://www.gutenberg.org/files/27694/27694-h.zip	2013-03-17 07:08:04	ebooks/27694
973660	text/plain; charset=utf-8	http://www.gutenberg.org/files/27694/27694-0.txt	2009-01-03 04:55:48	ebooks/27694
363678	text/plain; charset=utf-8	http://www.gutenberg.org/files/27694/27694-0.zip	2009-01-03 04:56:10	ebooks/27694
248808	application/epub+zip	http://www.gutenberg.org/ebooks/27695.epub.noimages	2020-06-14 00:21:33.556469	ebooks/27695
19405	image/jpeg	http://www.gutenberg.org/cache/epub/27695/pg27695.cover.medium.jpg	2020-06-14 00:21:37.237416	ebooks/27695
176736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27695/27695-h.zip	2009-01-07 00:24:04	ebooks/27695
477752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27695/27695-8.txt	2009-01-06 17:11:52	ebooks/27695
489128	text/plain	http://www.gutenberg.org/ebooks/27695.txt.utf-8	2020-06-14 00:21:31.950514	ebooks/27695
248808	application/epub+zip	http://www.gutenberg.org/ebooks/27695.epub.images	2020-06-14 00:21:32.903467	ebooks/27695
543096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27695/27695-h/27695-h.htm	2009-01-06 17:11:22	ebooks/27695
170070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27695/27695-8.zip	2009-01-07 00:24:04	ebooks/27695
1131180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27695.kindle.images	2020-06-14 00:21:35.212453	ebooks/27695
4971	image/jpeg	http://www.gutenberg.org/cache/epub/27695/pg27695.cover.small.jpg	2020-06-14 00:21:37.066413	ebooks/27695
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/27695.rdf	2020-06-14 00:21:37.519406	ebooks/27695
1131176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27695.kindle.noimages	2020-06-14 00:21:36.890418	ebooks/27695
171691	application/epub+zip	http://www.gutenberg.org/ebooks/27696.epub.images	2020-06-14 00:21:38.158422	ebooks/27696
67990	application/epub+zip	http://www.gutenberg.org/ebooks/27696.epub.noimages	2020-06-14 00:21:38.512398	ebooks/27696
70081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27696/27696-h/27696-h.htm	2009-01-03 05:03:22	ebooks/27696
485715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27696.kindle.images	2020-06-14 00:21:39.218394	ebooks/27696
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/27696.rdf	2020-06-14 00:21:40.233371	ebooks/27696
3531	image/jpeg	http://www.gutenberg.org/cache/epub/27696/pg27696.cover.small.jpg	2020-06-14 00:21:39.86138	ebooks/27696
26040	application/zip	http://www.gutenberg.org/files/27696/27696-8.zip	2009-01-03 05:03:24	ebooks/27696
65903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27696/27696-8.txt	2009-01-03 05:03:22	ebooks/27696
132704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27696/27696-h.zip	2009-01-03 05:03:24	ebooks/27696
26025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27696/27696.zip	2009-01-03 05:03:24	ebooks/27696
13113	image/jpeg	http://www.gutenberg.org/cache/epub/27696/pg27696.cover.medium.jpg	2020-06-14 00:21:40.005374	ebooks/27696
65905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27696/27696.txt	2009-01-03 05:03:22	ebooks/27696
261298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27696.kindle.noimages	2020-06-14 00:21:39.7164	ebooks/27696
65881	text/plain	http://www.gutenberg.org/ebooks/27696.txt.utf-8	2020-06-14 00:21:37.61544	ebooks/27696
154432	application/epub+zip	http://www.gutenberg.org/ebooks/27697.epub.images	2020-06-14 00:21:40.85337	ebooks/27697
5195	image/jpeg	http://www.gutenberg.org/cache/epub/27697/pg27697.cover.small.jpg	2020-06-14 00:21:42.454347	ebooks/27697
18048	image/jpeg	http://www.gutenberg.org/cache/epub/27697/pg27697.cover.medium.jpg	2020-06-14 00:21:42.59734	ebooks/27697
43601	text/plain	http://www.gutenberg.org/ebooks/27697.txt.utf-8	2020-06-14 00:21:40.332385	ebooks/27697
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/27697.rdf	2020-06-14 00:21:42.82034	ebooks/27697
249380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27697.kindle.noimages	2020-06-14 00:21:42.31135	ebooks/27697
64302	application/epub+zip	http://www.gutenberg.org/ebooks/27697.epub.noimages	2020-06-14 00:21:41.267367	ebooks/27697
447570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27697.kindle.images	2020-06-14 00:21:41.866351	ebooks/27697
43629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27697/27697.txt	2009-01-03 14:13:42	ebooks/27697
108357	application/zip	http://www.gutenberg.org/files/27697/27697-h.zip	2009-01-03 14:13:42	ebooks/27697
16767	application/zip	http://www.gutenberg.org/files/27697/27697.zip	2009-01-03 14:13:42	ebooks/27697
49422	text/html; charset=us-ascii	http://www.gutenberg.org/files/27697/27697-h/27697-h.htm	2009-01-03 14:13:42	ebooks/27697
3484211	application/pdf	http://www.gutenberg.org/files/27698/27698-pdf.pdf	2009-01-04 04:32:28	ebooks/27698
1247653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27698/27698-8.txt	2009-01-04 04:32:30	ebooks/27698
455718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27698/27698-8.zip	2009-01-04 04:32:30	ebooks/27698
1248462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27698/27698.txt	2009-01-04 04:32:30	ebooks/27698
1897067	text/html; charset=utf-8	http://www.gutenberg.org/files/27698/27698-h/27698-h.html	2009-01-04 04:31:16	ebooks/27698
454863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27698/27698.zip	2009-01-04 04:32:30	ebooks/27698
1063229	application/pdf	http://www.gutenberg.org/files/27698/27698-pdf.zip	2009-01-04 04:32:29	ebooks/27698
20583	application/rdf+xml	http://www.gutenberg.org/ebooks/27698.rdf	2020-06-14 00:21:58.022346	ebooks/27698
1304825	application/prs.tei	http://www.gutenberg.org/files/27698/27698-tei/27698-tei.tei	2009-01-04 04:32:30	ebooks/27698
5464	image/jpeg	http://www.gutenberg.org/cache/epub/27698/pg27698.cover.small.jpg	2020-06-14 00:21:56.84537	ebooks/27698
455450	text/plain; charset=utf-8	http://www.gutenberg.org/files/27698/27698-0.zip	2009-01-04 04:31:48	ebooks/27698
3257187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27698.kindle.images	2020-06-14 00:21:51.400443	ebooks/27698
23054	image/jpeg	http://www.gutenberg.org/cache/epub/27698/pg27698.cover.medium.jpg	2020-06-14 00:21:57.199359	ebooks/27698
527562	text/html; charset=utf-8	http://www.gutenberg.org/files/27698/27698-h.zip	2009-01-04 04:31:17	ebooks/27698
630004	application/epub+zip	http://www.gutenberg.org/ebooks/27698.epub.noimages	2020-06-14 00:21:46.354309	ebooks/27698
630003	application/epub+zip	http://www.gutenberg.org/ebooks/27698.epub.images	2020-06-14 00:21:44.893312	ebooks/27698
1230903	text/plain; charset=utf-8	http://www.gutenberg.org/files/27698/27698-0.txt	2009-01-04 04:31:48	ebooks/27698
3257172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27698.kindle.noimages	2020-06-14 00:21:56.477364	ebooks/27698
463265	application/prs.tei	http://www.gutenberg.org/files/27698/27698-tei.zip	2009-01-04 04:32:31	ebooks/27698
270246	application/epub+zip	http://www.gutenberg.org/ebooks/27699.epub.noimages	2020-06-14 00:22:00.129366	ebooks/27699
188325	application/zip	http://www.gutenberg.org/files/27699/27699.zip	2009-01-04 01:50:16	ebooks/27699
188395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27699/27699-8.zip	2009-01-04 01:50:16	ebooks/27699
5302333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27699.kindle.images	2020-06-14 00:22:02.204308	ebooks/27699
479880	text/plain	http://www.gutenberg.org/ebooks/27699.txt.utf-8	2020-06-14 00:21:58.131343	ebooks/27699
479889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27699/27699-8.txt	2009-01-04 01:50:12	ebooks/27699
531755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27699/27699-h/27699-h.htm	2009-01-04 01:50:12	ebooks/27699
5182	image/jpeg	http://www.gutenberg.org/cache/epub/27699/pg27699.cover.small.jpg	2020-06-14 00:22:03.74058	ebooks/27699
1055528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27699.kindle.noimages	2020-06-14 00:22:03.576585	ebooks/27699
479884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27699/27699.txt	2009-01-04 01:50:12	ebooks/27699
1400208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27699/27699-h.zip	2009-01-04 01:50:16	ebooks/27699
2940083	application/epub+zip	http://www.gutenberg.org/ebooks/27699.epub.images	2020-06-14 00:21:59.436341	ebooks/27699
23420	image/jpeg	http://www.gutenberg.org/cache/epub/27699/pg27699.cover.medium.jpg	2020-06-14 00:22:03.901565	ebooks/27699
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/27699.rdf	2020-06-14 00:22:04.163564	ebooks/27699
37624	application/epub+zip	http://www.gutenberg.org/ebooks/277.epub.noimages	2020-05-31 23:48:15.921084	ebooks/277
3380	image/jpeg	http://www.gutenberg.org/cache/epub/277/pg277.cover.small.jpg	2020-05-31 23:48:16.615051	ebooks/277
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/277.rdf	2020-06-11 01:00:17.296256	ebooks/277
12739	image/jpeg	http://www.gutenberg.org/cache/epub/277/pg277.cover.medium.jpg	2020-05-31 23:48:16.642065	ebooks/277
156328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/277.kindle.noimages	2020-05-31 23:48:16.587045	ebooks/277
611841	application/epub+zip	http://www.gutenberg.org/ebooks/277.epub.images	2020-05-31 23:48:15.795088	ebooks/277
48098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/277/277.txt	2008-06-29 09:27:14	ebooks/277
585642	application/zip	http://www.gutenberg.org/files/277/277-h.zip	2013-01-12 05:58:14	ebooks/277
1303041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/277.kindle.images	2020-05-31 23:48:16.359061	ebooks/277
48070	text/plain	http://www.gutenberg.org/ebooks/277.txt.utf-8	2020-05-31 23:48:15.608068	ebooks/277
18612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/277/277.zip	2008-06-29 09:29:34	ebooks/277
58091	text/html; charset=us-ascii	http://www.gutenberg.org/files/277/277-h/277-h.htm	2013-01-12 05:57:22	ebooks/277
188360	application/epub+zip	http://www.gutenberg.org/ebooks/2770.epub.noimages	2020-06-02 00:07:47.44688	ebooks/2770
777676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2770.kindle.images	2020-06-02 00:07:48.377818	ebooks/2770
17338	image/jpeg	http://www.gutenberg.org/cache/epub/2770/pg2770.cover.medium.jpg	2020-06-02 00:07:49.387804	ebooks/2770
417898	text/plain; charset=utf-8	http://www.gutenberg.org/files/2770/2770-0.txt	2018-03-16 07:18:20	ebooks/2770
777664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2770.kindle.noimages	2020-06-02 00:07:49.310812	ebooks/2770
417818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2770/2770.txt	2008-12-03 05:26:30	ebooks/2770
557980	text/html; charset=utf-8	http://www.gutenberg.org/files/2770/2770-h/2770-h.htm	2018-03-16 07:18:38	ebooks/2770
17453	application/rdf+xml	http://www.gutenberg.org/ebooks/2770.rdf	2020-06-11 01:02:23.072195	ebooks/2770
152180	application/zip	http://www.gutenberg.org/files/2770/2770.zip	2008-12-03 05:33:38	ebooks/2770
3961	image/jpeg	http://www.gutenberg.org/cache/epub/2770/pg2770.cover.small.jpg	2020-06-02 00:07:49.350806	ebooks/2770
164048	text/html; charset=utf-8	http://www.gutenberg.org/files/2770/2770-h.zip	2018-03-16 07:19:04	ebooks/2770
188360	application/epub+zip	http://www.gutenberg.org/ebooks/2770.epub.images	2020-06-02 00:07:47.214861	ebooks/2770
152287	text/plain; charset=utf-8	http://www.gutenberg.org/files/2770/2770-0.zip	2018-03-16 07:19:04	ebooks/2770
13156	image/jpeg	http://www.gutenberg.org/cache/epub/27700/pg27700.cover.medium.jpg	2020-06-14 00:22:10.583488	ebooks/27700
74046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27700/27700-h/27700-h.htm	2009-01-04 09:53:37	ebooks/27700
23116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27700/27700-h.zip	2009-01-04 09:55:16	ebooks/27700
67984	application/epub+zip	http://www.gutenberg.org/ebooks/27700.epub.images	2020-06-14 00:22:08.608511	ebooks/27700
49344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27700/27700-8.txt	2009-01-04 09:48:28	ebooks/27700
18720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27700/27700.zip	2009-01-04 09:48:28	ebooks/27700
67984	application/epub+zip	http://www.gutenberg.org/ebooks/27700.epub.noimages	2020-06-14 00:22:09.094506	ebooks/27700
49354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27700/27700.txt	2009-01-04 09:48:28	ebooks/27700
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/27700.rdf	2020-06-14 00:22:10.831477	ebooks/27700
260334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27700.kindle.noimages	2020-06-14 00:22:10.282484	ebooks/27700
18712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27700/27700-8.zip	2009-01-04 09:48:28	ebooks/27700
3714	image/jpeg	http://www.gutenberg.org/cache/epub/27700/pg27700.cover.small.jpg	2020-06-14 00:22:10.434489	ebooks/27700
260342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27700.kindle.images	2020-06-14 00:22:09.692494	ebooks/27700
49308	text/plain	http://www.gutenberg.org/ebooks/27700.txt.utf-8	2020-06-14 00:22:07.795543	ebooks/27700
255758	application/epub+zip	http://www.gutenberg.org/ebooks/27701.epub.noimages	2020-06-14 00:22:20.931362	ebooks/27701
15819457	application/epub+zip	http://www.gutenberg.org/ebooks/27701.epub.images	2020-06-14 00:22:20.269368	ebooks/27701
39309436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27701.kindle.images	2020-06-14 00:23:07.739447	ebooks/27701
342515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27701/27701-8.txt	2009-01-04 10:48:02	ebooks/27701
377647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27701/27701-h/27701-h.htm	2009-01-04 10:58:30	ebooks/27701
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/27701.rdf	2020-06-14 00:23:09.065436	ebooks/27701
15043253	application/zip	http://www.gutenberg.org/files/27701/27701-h.zip	2009-01-04 11:03:26	ebooks/27701
3479	image/jpeg	http://www.gutenberg.org/cache/epub/27701/pg27701.cover.small.jpg	2020-06-14 00:23:08.882434	ebooks/27701
26374	image/jpeg	http://www.gutenberg.org/cache/epub/27701/pg27701.cover.medium.jpg	2020-06-14 00:23:08.939428	ebooks/27701
849706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27701.kindle.noimages	2020-06-14 00:23:08.820431	ebooks/27701
131538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27701/27701.zip	2009-01-04 10:48:02	ebooks/27701
342537	text/plain	http://www.gutenberg.org/ebooks/27701.txt.utf-8	2020-06-14 00:22:10.941483	ebooks/27701
342891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27701/27701.txt	2009-01-04 10:48:02	ebooks/27701
131402	application/zip	http://www.gutenberg.org/files/27701/27701-8.zip	2009-01-04 10:48:02	ebooks/27701
83600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27702/27702-8.zip	2009-01-04 11:46:30	ebooks/27702
665838	application/epub+zip	http://www.gutenberg.org/ebooks/27702.epub.images	2020-06-14 00:23:09.788445	ebooks/27702
4791	image/jpeg	http://www.gutenberg.org/cache/epub/27702/pg27702.cover.small.jpg	2020-06-14 00:23:12.210421	ebooks/27702
335886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27702/27702-h.zip	2009-01-04 11:46:30	ebooks/27702
261538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27702/27702-h/27702-h.htm	2009-01-04 11:46:30	ebooks/27702
1437062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27702.kindle.images	2020-06-14 00:23:11.180403	ebooks/27702
18476	image/jpeg	http://www.gutenberg.org/cache/epub/27702/pg27702.cover.medium.jpg	2020-06-14 00:23:12.358438	ebooks/27702
231239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27702/27702-8.txt	2009-01-04 11:46:30	ebooks/27702
231230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27702/27702.txt	2009-01-04 11:46:30	ebooks/27702
231209	text/plain	http://www.gutenberg.org/ebooks/27702.txt.utf-8	2020-06-14 00:23:09.169494	ebooks/27702
614182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27702.kindle.noimages	2020-06-14 00:23:12.060417	ebooks/27702
83580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27702/27702.zip	2009-01-04 11:46:30	ebooks/27702
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/27702.rdf	2020-06-14 00:23:12.595466	ebooks/27702
151826	application/epub+zip	http://www.gutenberg.org/ebooks/27702.epub.noimages	2020-06-14 00:23:10.223417	ebooks/27702
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/27703.rdf	2020-06-14 00:23:16.484337	ebooks/27703
143158	text/plain	http://www.gutenberg.org/ebooks/27703.txt.utf-8	2020-06-14 00:23:12.699404	ebooks/27703
130766	application/epub+zip	http://www.gutenberg.org/ebooks/27703.epub.images	2020-06-14 00:23:13.64438	ebooks/27703
5188	image/jpeg	http://www.gutenberg.org/cache/epub/27703/pg27703.cover.small.jpg	2020-06-14 00:23:16.08635	ebooks/27703
56111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27703/27703-8.zip	2009-01-05 09:11:28	ebooks/27703
130766	application/epub+zip	http://www.gutenberg.org/ebooks/27703.epub.noimages	2020-06-14 00:23:14.526367	ebooks/27703
56086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27703/27703.zip	2009-01-05 09:11:28	ebooks/27703
23815	image/jpeg	http://www.gutenberg.org/cache/epub/27703/pg27703.cover.medium.jpg	2020-06-14 00:23:16.240339	ebooks/27703
472562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27703.kindle.images	2020-06-14 00:23:15.231377	ebooks/27703
143175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27703/27703-8.txt	2009-01-05 09:10:54	ebooks/27703
143183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27703/27703.txt	2009-01-05 09:10:46	ebooks/27703
472550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27703.kindle.noimages	2020-06-14 00:23:15.933336	ebooks/27703
164250	text/html	http://www.gutenberg.org/files/27703/27703-h/27703-h.htm	2009-01-05 09:11:06	ebooks/27703
60355	text/html	http://www.gutenberg.org/files/27703/27703-h.zip	2009-01-05 09:11:28	ebooks/27703
6146	image/jpeg	http://www.gutenberg.org/cache/epub/27704/pg27704.cover.small.jpg	2020-06-14 00:23:23.926544	ebooks/27704
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/27704.rdf	2020-06-14 00:23:24.378525	ebooks/27704
1945105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27704.kindle.images	2020-06-14 00:23:21.68459	ebooks/27704
1741618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27704.kindle.noimages	2020-06-14 00:23:23.750546	ebooks/27704
972084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27704/27704.txt	2009-01-04 16:29:00	ebooks/27704
435514	application/epub+zip	http://www.gutenberg.org/ebooks/27704.epub.noimages	2020-06-14 00:23:19.337315	ebooks/27704
507737	application/epub+zip	http://www.gutenberg.org/ebooks/27704.epub.images	2020-06-14 00:23:17.74934	ebooks/27704
30758	image/jpeg	http://www.gutenberg.org/cache/epub/27704/pg27704.cover.medium.jpg	2020-06-14 00:23:24.098529	ebooks/27704
336539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27704/27704.zip	2009-01-04 16:29:00	ebooks/27704
972074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27704/27704-8.txt	2009-01-04 16:29:00	ebooks/27704
382430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27704/27704-h.zip	2009-01-04 16:29:02	ebooks/27704
972182	text/plain	http://www.gutenberg.org/ebooks/27704.txt.utf-8	2020-06-14 00:23:16.603365	ebooks/27704
1020439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27704/27704-h/27704-h.htm	2009-01-04 16:29:00	ebooks/27704
336723	application/zip	http://www.gutenberg.org/files/27704/27704-8.zip	2009-01-04 16:29:00	ebooks/27704
182160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27705/27705-h.zip	2009-01-04 16:31:26	ebooks/27705
132541	application/zip	http://www.gutenberg.org/files/27705/27705.zip	2009-01-04 16:31:26	ebooks/27705
936020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27705.kindle.images	2020-06-14 00:23:26.836494	ebooks/27705
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/27705.rdf	2020-06-14 00:23:28.530471	ebooks/27705
344638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27705/27705-8.txt	2009-01-04 16:31:24	ebooks/27705
4396	image/jpeg	http://www.gutenberg.org/cache/epub/27705/pg27705.cover.small.jpg	2020-06-14 00:23:28.134479	ebooks/27705
203224	application/epub+zip	http://www.gutenberg.org/ebooks/27705.epub.noimages	2020-06-14 00:23:25.690526	ebooks/27705
403034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27705/27705-h/27705-h.htm	2009-01-04 16:31:24	ebooks/27705
268790	application/epub+zip	http://www.gutenberg.org/ebooks/27705.epub.images	2020-06-14 00:23:25.175526	ebooks/27705
344812	text/plain	http://www.gutenberg.org/ebooks/27705.txt.utf-8	2020-06-14 00:23:24.483558	ebooks/27705
132667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27705/27705-8.zip	2009-01-04 16:31:26	ebooks/27705
833158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27705.kindle.noimages	2020-06-14 00:23:27.979496	ebooks/27705
16250	image/jpeg	http://www.gutenberg.org/cache/epub/27705/pg27705.cover.medium.jpg	2020-06-14 00:23:28.286475	ebooks/27705
344629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27705/27705.txt	2009-01-04 16:31:24	ebooks/27705
4760	image/jpeg	http://www.gutenberg.org/cache/epub/27706/pg27706.cover.small.jpg	2020-06-14 00:23:30.878447	ebooks/27706
143242	text/html	http://www.gutenberg.org/ebooks/27706.html.images	2020-06-14 00:23:28.797471	ebooks/27706
134213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27706/27706-8.txt	2009-01-04 21:57:08	ebooks/27706
391447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27706.kindle.noimages	2020-06-14 00:23:30.735454	ebooks/27706
391454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27706.kindle.images	2020-06-14 00:23:30.169462	ebooks/27706
143242	text/html	http://www.gutenberg.org/ebooks/27706.html.noimages	2020-06-14 00:23:28.915492	ebooks/27706
102967	application/epub+zip	http://www.gutenberg.org/ebooks/27706.epub.noimages	2020-06-14 00:23:29.609477	ebooks/27706
134229	text/plain	http://www.gutenberg.org/ebooks/27706.txt.utf-8	2020-06-14 00:23:28.630479	ebooks/27706
50859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27706/27706-8.zip	2009-01-04 21:57:10	ebooks/27706
134202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27706/27706.txt	2009-01-04 21:57:08	ebooks/27706
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/27706.rdf	2020-06-14 00:23:31.243443	ebooks/27706
16543	image/jpeg	http://www.gutenberg.org/cache/epub/27706/pg27706.cover.medium.jpg	2020-06-14 00:23:31.020442	ebooks/27706
50813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27706/27706.zip	2009-01-04 21:57:10	ebooks/27706
102966	application/epub+zip	http://www.gutenberg.org/ebooks/27706.epub.images	2020-06-14 00:23:29.270471	ebooks/27706
5617	image/jpeg	http://www.gutenberg.org/cache/epub/27707/pg27707.cover.small.jpg	2020-06-14 00:23:33.866404	ebooks/27707
430186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27707.kindle.noimages	2020-06-14 00:23:33.723406	ebooks/27707
149698	text/html	http://www.gutenberg.org/ebooks/27707.html.noimages	2020-06-14 00:23:31.653443	ebooks/27707
51398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27707/27707-8.zip	2009-01-04 22:02:18	ebooks/27707
138229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27707/27707.txt	2009-01-04 22:02:18	ebooks/27707
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/27707.rdf	2020-06-14 00:23:34.234398	ebooks/27707
430194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27707.kindle.images	2020-06-14 00:23:33.079413	ebooks/27707
138205	text/plain	http://www.gutenberg.org/ebooks/27707.txt.utf-8	2020-06-14 00:23:31.344447	ebooks/27707
109782	application/epub+zip	http://www.gutenberg.org/ebooks/27707.epub.noimages	2020-06-14 00:23:32.429433	ebooks/27707
51383	application/zip	http://www.gutenberg.org/files/27707/27707.zip	2009-01-04 22:02:18	ebooks/27707
109782	application/epub+zip	http://www.gutenberg.org/ebooks/27707.epub.images	2020-06-14 00:23:32.052433	ebooks/27707
25540	image/jpeg	http://www.gutenberg.org/cache/epub/27707/pg27707.cover.medium.jpg	2020-06-14 00:23:34.009411	ebooks/27707
138234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27707/27707-8.txt	2009-01-04 22:02:18	ebooks/27707
149698	text/html	http://www.gutenberg.org/ebooks/27707.html.images	2020-06-14 00:23:31.533434	ebooks/27707
480555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27708.kindle.images	2020-06-14 00:23:36.401372	ebooks/27708
147732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27708/27708-8.txt	2009-01-04 22:05:52	ebooks/27708
480540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27708.kindle.noimages	2020-06-14 00:23:37.177361	ebooks/27708
5058	image/jpeg	http://www.gutenberg.org/cache/epub/27708/pg27708.cover.small.jpg	2020-06-14 00:23:37.316363	ebooks/27708
197181	text/html	http://www.gutenberg.org/ebooks/27708.html.noimages	2020-06-14 00:23:34.776428	ebooks/27708
197181	text/html	http://www.gutenberg.org/ebooks/27708.html.images	2020-06-14 00:23:34.629438	ebooks/27708
21077	image/jpeg	http://www.gutenberg.org/cache/epub/27708/pg27708.cover.medium.jpg	2020-06-14 00:23:37.457357	ebooks/27708
119608	application/epub+zip	http://www.gutenberg.org/ebooks/27708.epub.noimages	2020-06-14 00:23:35.625406	ebooks/27708
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/27708.rdf	2020-06-14 00:23:37.676353	ebooks/27708
119607	application/epub+zip	http://www.gutenberg.org/ebooks/27708.epub.images	2020-06-14 00:23:35.219402	ebooks/27708
153188	text/plain	http://www.gutenberg.org/ebooks/27708.txt.utf-8	2020-06-14 00:23:34.333409	ebooks/27708
57340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27708/27708-8.zip	2009-01-04 22:05:54	ebooks/27708
181462	application/epub+zip	http://www.gutenberg.org/ebooks/27709.epub.noimages	2020-06-14 00:23:38.386348	ebooks/27709
21625	application/zip	http://www.gutenberg.org/files/27709/27709.zip	2009-01-04 22:12:20	ebooks/27709
4151	image/jpeg	http://www.gutenberg.org/cache/epub/27709/pg27709.cover.small.jpg	2020-06-14 00:23:39.173338	ebooks/27709
58016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27709/27709-8.txt	2009-01-04 22:12:18	ebooks/27709
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/27709.rdf	2020-06-14 00:23:39.245374	ebooks/27709
496902	application/epub+zip	http://www.gutenberg.org/ebooks/27709.epub.images	2020-06-14 00:23:38.133376	ebooks/27709
882592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27709.kindle.images	2020-06-14 00:23:38.807339	ebooks/27709
410776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27709.kindle.noimages	2020-06-14 00:23:39.155334	ebooks/27709
32863	image/jpeg	http://www.gutenberg.org/cache/epub/27709/pg27709.cover.medium.jpg	2020-06-14 00:23:39.191347	ebooks/27709
405399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27709/27709-h.zip	2009-01-04 22:12:20	ebooks/27709
21660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27709/27709-8.zip	2009-01-04 22:12:20	ebooks/27709
58007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27709/27709.txt	2009-01-04 22:12:18	ebooks/27709
57991	text/plain	http://www.gutenberg.org/ebooks/27709.txt.utf-8	2020-06-14 00:23:37.775363	ebooks/27709
71816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27709/27709-h/27709-h.htm	2009-01-04 22:12:18	ebooks/27709
810962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2771.kindle.images	2020-06-02 00:07:51.055981	ebooks/2771
178735	application/zip	http://www.gutenberg.org/files/2771/2771-h.zip	2018-03-20 09:40:38	ebooks/2771
433539	text/plain; charset=utf-8	http://www.gutenberg.org/files/2771/2771-0.txt	2018-02-22 09:07:00	ebooks/2771
3657	image/jpeg	http://www.gutenberg.org/cache/epub/2771/pg2771.cover.small.jpg	2020-06-02 00:07:52.060996	ebooks/2771
200269	application/epub+zip	http://www.gutenberg.org/ebooks/2771.epub.noimages	2020-06-02 00:07:50.088811	ebooks/2771
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/2771.rdf	2020-06-11 01:02:23.096146	ebooks/2771
13406	image/jpeg	http://www.gutenberg.org/cache/epub/2771/pg2771.cover.medium.jpg	2020-06-02 00:07:52.095982	ebooks/2771
200270	application/epub+zip	http://www.gutenberg.org/ebooks/2771.epub.images	2020-06-02 00:07:49.877821	ebooks/2771
810949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2771.kindle.noimages	2020-06-02 00:07:52.023971	ebooks/2771
539690	text/html; charset=utf-8	http://www.gutenberg.org/files/2771/2771-h/2771-h.htm	2018-03-20 09:39:50	ebooks/2771
168766	application/zip	http://www.gutenberg.org/files/2771/2771-0.zip	2018-03-20 09:40:38	ebooks/2771
7381580	application/epub+zip	http://www.gutenberg.org/ebooks/27710.epub.images	2020-06-14 00:23:41.188318	ebooks/27710
14511970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27710.kindle.images	2020-06-14 00:23:46.204454	ebooks/27710
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/27710.rdf	2020-06-14 00:23:49.88044	ebooks/27710
5485	image/jpeg	http://www.gutenberg.org/cache/epub/27710/pg27710.cover.small.jpg	2020-06-14 00:23:49.196411	ebooks/27710
306605	application/zip	http://www.gutenberg.org/files/27710/27710.zip	2009-01-05 01:24:18	ebooks/27710
470943	application/epub+zip	http://www.gutenberg.org/ebooks/27710.epub.noimages	2020-06-14 00:23:42.188331	ebooks/27710
983160	text/html	http://www.gutenberg.org/files/27710/27710-h/27710-h.htm	2009-01-05 01:14:41	ebooks/27710
841604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27710/27710.txt	2009-01-05 01:24:18	ebooks/27710
20578	image/jpeg	http://www.gutenberg.org/cache/epub/27710/pg27710.cover.medium.jpg	2020-06-14 00:23:49.446416	ebooks/27710
5010674	text/html	http://www.gutenberg.org/files/27710/27710-h.zip	2009-01-05 01:24:19	ebooks/27710
1792179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27710.kindle.noimages	2020-06-14 00:23:48.939416	ebooks/27710
307809	text/plain; charset=utf-8	http://www.gutenberg.org/files/27710/27710-0.zip	2009-01-05 01:24:18	ebooks/27710
847003	text/plain; charset=utf-8	http://www.gutenberg.org/files/27710/27710-0.txt	2009-01-05 01:24:11	ebooks/27710
751392	application/epub+zip	http://www.gutenberg.org/ebooks/27711.epub.images	2020-06-14 00:23:50.840405	ebooks/27711
16132	application/rdf+xml	http://www.gutenberg.org/ebooks/27711.rdf	2020-06-14 00:23:54.675335	ebooks/27711
550093	application/zip	http://www.gutenberg.org/files/27711/27711-h.zip	2009-01-05 02:49:26	ebooks/27711
15900	image/jpeg	http://www.gutenberg.org/cache/epub/27711/pg27711.cover.medium.jpg	2020-06-14 00:23:54.427354	ebooks/27711
450983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27711/27711.txt	2009-01-05 02:49:26	ebooks/27711
245460	application/epub+zip	http://www.gutenberg.org/ebooks/27711.epub.noimages	2020-06-14 00:23:51.444404	ebooks/27711
4093	image/jpeg	http://www.gutenberg.org/cache/epub/27711/pg27711.cover.small.jpg	2020-06-14 00:23:54.277348	ebooks/27711
174818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27711/27711-8.zip	2009-01-05 02:49:26	ebooks/27711
174644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27711/27711.zip	2009-01-05 02:49:26	ebooks/27711
1785472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27711.kindle.images	2020-06-14 00:23:52.832362	ebooks/27711
451146	text/plain	http://www.gutenberg.org/ebooks/27711.txt.utf-8	2020-06-14 00:23:49.987407	ebooks/27711
450992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27711/27711-8.txt	2009-01-05 02:49:24	ebooks/27711
980868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27711.kindle.noimages	2020-06-14 00:23:54.122343	ebooks/27711
499663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27711/27711-h/27711-h.htm	2009-01-05 02:49:26	ebooks/27711
214079	application/epub+zip	http://www.gutenberg.org/ebooks/27712.epub.images	2020-06-14 00:23:55.508327	ebooks/27712
406458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27712/27712.txt	2009-01-05 06:20:25	ebooks/27712
429171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27712/27712-h/27712-h.htm	2010-06-10 18:22:12	ebooks/27712
4808	image/jpeg	http://www.gutenberg.org/cache/epub/27712/pg27712.cover.small.jpg	2020-06-14 00:23:58.345321	ebooks/27712
214080	application/epub+zip	http://www.gutenberg.org/ebooks/27712.epub.noimages	2020-06-14 00:23:56.062335	ebooks/27712
146993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27712/27712.zip	2009-01-05 06:20:25	ebooks/27712
20617	image/jpeg	http://www.gutenberg.org/cache/epub/27712/pg27712.cover.medium.jpg	2020-06-14 00:23:58.497305	ebooks/27712
850916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27712.kindle.noimages	2020-06-14 00:23:58.191298	ebooks/27712
147014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27712/27712-8.zip	2009-01-05 06:20:25	ebooks/27712
406451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27712/27712-8.txt	2009-01-05 06:20:25	ebooks/27712
850923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27712.kindle.images	2020-06-14 00:23:57.12532	ebooks/27712
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/27712.rdf	2020-06-14 00:23:58.741288	ebooks/27712
150590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27712/27712-h.zip	2010-06-10 18:25:25	ebooks/27712
406432	text/plain	http://www.gutenberg.org/ebooks/27712.txt.utf-8	2020-06-14 00:23:54.782338	ebooks/27712
1919862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27713.kindle.noimages	2020-06-14 00:24:13.899412	ebooks/27713
424786	application/epub+zip	http://www.gutenberg.org/ebooks/27713.epub.noimages	2020-06-14 00:24:04.320542	ebooks/27713
1213101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27713/27713-h/27713-h.htm	2009-01-05 11:48:29	ebooks/27713
8154351	application/epub+zip	http://www.gutenberg.org/ebooks/27713.epub.images	2020-06-14 00:24:02.638558	ebooks/27713
26353	image/jpeg	http://www.gutenberg.org/cache/epub/27713/pg27713.cover.medium.jpg	2020-06-14 00:24:14.568389	ebooks/27713
888647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27713/27713-8.txt	2009-01-05 11:45:23	ebooks/27713
890941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27713/27713.txt	2009-01-05 11:45:23	ebooks/27713
889541	text/plain	http://www.gutenberg.org/ebooks/27713.txt.utf-8	2020-06-14 00:23:58.858294	ebooks/27713
6091730	application/zip	http://www.gutenberg.org/files/27713/27713-h.zip	2009-01-05 11:54:42	ebooks/27713
14836555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27713.kindle.images	2020-06-14 00:24:10.44443	ebooks/27713
280594	application/zip	http://www.gutenberg.org/files/27713/27713-8.zip	2009-01-05 11:45:23	ebooks/27713
280531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27713/27713.zip	2009-01-05 11:45:23	ebooks/27713
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/27713.rdf	2020-06-14 00:24:15.169375	ebooks/27713
5521	image/jpeg	http://www.gutenberg.org/cache/epub/27713/pg27713.cover.small.jpg	2020-06-14 00:24:14.238392	ebooks/27713
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/27714.rdf	2020-06-14 00:24:18.002337	ebooks/27714
61717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27714/27714-8.zip	2009-01-05 09:01:42	ebooks/27714
172600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27714/27714.txt	2009-01-05 09:01:38	ebooks/27714
7265	image/jpeg	http://www.gutenberg.org/cache/epub/27714/pg27714.cover.medium.jpg	2020-06-14 00:24:17.920333	ebooks/27714
61701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27714/27714.zip	2009-01-05 09:01:42	ebooks/27714
894166	application/zip	http://www.gutenberg.org/files/27714/27714-h.zip	2009-01-05 09:01:42	ebooks/27714
410929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27714.kindle.noimages	2020-06-14 00:24:17.867341	ebooks/27714
172609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27714/27714-8.txt	2009-01-05 09:01:38	ebooks/27714
103625	application/epub+zip	http://www.gutenberg.org/ebooks/27714.epub.noimages	2020-06-14 00:24:16.342374	ebooks/27714
2822306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27714.kindle.images	2020-06-14 00:24:17.281427	ebooks/27714
229637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27714/27714-h/27714-h.htm	2009-01-05 09:01:38	ebooks/27714
172577	text/plain	http://www.gutenberg.org/ebooks/27714.txt.utf-8	2020-06-14 00:24:15.274426	ebooks/27714
1884	image/jpeg	http://www.gutenberg.org/cache/epub/27714/pg27714.cover.small.jpg	2020-06-14 00:24:17.896341	ebooks/27714
1654826	application/epub+zip	http://www.gutenberg.org/ebooks/27714.epub.images	2020-06-14 00:24:16.00437	ebooks/27714
167052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27715/27715-h/27715-h.htm	2009-01-05 14:52:14	ebooks/27715
122657	application/epub+zip	http://www.gutenberg.org/ebooks/27715.epub.noimages	2020-06-14 00:24:19.02732	ebooks/27715
155636	text/plain	http://www.gutenberg.org/ebooks/27715.txt.utf-8	2020-06-14 00:24:18.105356	ebooks/27715
471976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27715.kindle.images	2020-06-14 00:24:19.707314	ebooks/27715
153281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27715/27715-8.txt	2009-01-05 14:52:06	ebooks/27715
56881	application/zip	http://www.gutenberg.org/files/27715/27715-8.zip	2009-01-05 14:52:14	ebooks/27715
59698	application/zip	http://www.gutenberg.org/files/27715/27715-h.zip	2009-01-05 14:52:14	ebooks/27715
17022	image/jpeg	http://www.gutenberg.org/cache/epub/27715/pg27715.cover.medium.jpg	2020-06-14 00:24:20.683304	ebooks/27715
4226	image/jpeg	http://www.gutenberg.org/cache/epub/27715/pg27715.cover.small.jpg	2020-06-14 00:24:20.536346	ebooks/27715
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/27715.rdf	2020-06-14 00:24:20.917312	ebooks/27715
122656	application/epub+zip	http://www.gutenberg.org/ebooks/27715.epub.images	2020-06-14 00:24:18.608341	ebooks/27715
471973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27715.kindle.noimages	2020-06-14 00:24:20.388302	ebooks/27715
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/27716.rdf	2020-06-14 00:24:30.195389	ebooks/27716
2242	image/jpeg	http://www.gutenberg.org/cache/epub/27716/pg27716.cover.small.jpg	2020-06-14 00:24:29.793384	ebooks/27716
16015	image/jpeg	http://www.gutenberg.org/cache/epub/27716/pg27716.cover.medium.jpg	2020-06-14 00:24:29.918394	ebooks/27716
510355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27716/27716.txt	2009-01-05 15:55:38	ebooks/27716
510347	text/plain	http://www.gutenberg.org/ebooks/27716.txt.utf-8	2020-06-14 00:24:21.025337	ebooks/27716
645880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27716/27716-h/27716-h.htm	2009-01-05 15:55:08	ebooks/27716
1162284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27716.kindle.noimages	2020-06-14 00:24:29.598428	ebooks/27716
510356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27716/27716-8.txt	2009-01-05 15:55:08	ebooks/27716
4968365	application/epub+zip	http://www.gutenberg.org/ebooks/27716.epub.images	2020-06-14 00:24:22.727368	ebooks/27716
195286	application/zip	http://www.gutenberg.org/files/27716/27716-8.zip	2009-01-05 15:55:54	ebooks/27716
297288	application/epub+zip	http://www.gutenberg.org/ebooks/27716.epub.noimages	2020-06-14 00:24:23.362361	ebooks/27716
9374323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27716.kindle.images	2020-06-14 00:24:27.862417	ebooks/27716
3274108	application/zip	http://www.gutenberg.org/files/27716/27716-h.zip	2009-01-05 15:55:54	ebooks/27716
195222	application/zip	http://www.gutenberg.org/files/27716/27716.zip	2009-01-05 15:55:54	ebooks/27716
454713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27717.kindle.noimages	2020-06-14 00:24:34.828322	ebooks/27717
375700	application/zip	http://www.gutenberg.org/files/27717/27717-h.zip	2009-01-06 10:26:16	ebooks/27717
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/27717.rdf	2020-06-14 00:24:35.372317	ebooks/27717
52834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27717/27717-8.zip	2009-01-06 10:26:16	ebooks/27717
5339	image/jpeg	http://www.gutenberg.org/cache/epub/27717/pg27717.cover.small.jpg	2020-06-14 00:24:34.979323	ebooks/27717
443334	application/epub+zip	http://www.gutenberg.org/ebooks/27717.epub.images	2020-06-14 00:24:31.580406	ebooks/27717
124313	application/epub+zip	http://www.gutenberg.org/ebooks/27717.epub.noimages	2020-06-14 00:24:32.491363	ebooks/27717
136165	text/plain	http://www.gutenberg.org/ebooks/27717.txt.utf-8	2020-06-14 00:24:30.300397	ebooks/27717
52810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27717/27717.zip	2009-01-06 10:26:16	ebooks/27717
157784	text/html	http://www.gutenberg.org/files/27717/27717-h/27717-h.htm	2009-01-06 10:25:22	ebooks/27717
136183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27717/27717-8.txt	2009-01-06 10:24:30	ebooks/27717
995662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27717.kindle.images	2020-06-14 00:24:34.126336	ebooks/27717
24137	image/jpeg	http://www.gutenberg.org/cache/epub/27717/pg27717.cover.medium.jpg	2020-06-14 00:24:35.13032	ebooks/27717
136187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27717/27717.txt	2009-01-06 10:24:22	ebooks/27717
57946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27718/27718.zip	2009-01-06 02:15:50	ebooks/27718
147079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27718/27718.txt	2009-01-06 02:15:48	ebooks/27718
170900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27718/27718-h/27718-h.htm	2009-01-06 02:15:48	ebooks/27718
766846	application/zip	http://www.gutenberg.org/files/27718/27718-h.zip	2009-01-06 02:15:50	ebooks/27718
424874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27718.kindle.noimages	2020-06-14 00:24:38.012594	ebooks/27718
147051	text/plain	http://www.gutenberg.org/ebooks/27718.txt.utf-8	2020-06-14 00:24:35.474329	ebooks/27718
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/27718.rdf	2020-06-14 00:24:38.108576	ebooks/27718
796034	application/epub+zip	http://www.gutenberg.org/ebooks/27718.epub.images	2020-06-14 00:24:36.142317	ebooks/27718
134646	application/epub+zip	http://www.gutenberg.org/ebooks/27718.epub.noimages	2020-06-14 00:24:36.360315	ebooks/27718
1475538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27718.kindle.images	2020-06-14 00:24:37.546295	ebooks/27718
41327	image/jpeg	http://www.gutenberg.org/cache/epub/27718/pg27718.cover.medium.jpg	2020-06-14 00:24:38.051596	ebooks/27718
5750	image/jpeg	http://www.gutenberg.org/cache/epub/27718/pg27718.cover.small.jpg	2020-06-14 00:24:38.032583	ebooks/27718
92130	text/html	http://www.gutenberg.org/ebooks/27719.html.noimages	2020-06-14 00:24:38.456581	ebooks/27719
78894	application/epub+zip	http://www.gutenberg.org/ebooks/27719.epub.images	2020-06-14 00:24:38.798571	ebooks/27719
33145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27719/27719-8.zip	2009-01-15 07:38:02	ebooks/27719
314959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27719.kindle.noimages	2020-06-14 00:24:40.114555	ebooks/27719
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/27719.rdf	2020-06-14 00:24:40.612541	ebooks/27719
83842	text/plain	http://www.gutenberg.org/ebooks/27719.txt.utf-8	2020-06-14 00:24:38.207587	ebooks/27719
4731	image/jpeg	http://www.gutenberg.org/cache/epub/27719/pg27719.cover.small.jpg	2020-06-14 00:24:40.255545	ebooks/27719
18389	image/jpeg	http://www.gutenberg.org/cache/epub/27719/pg27719.cover.medium.jpg	2020-06-14 00:24:40.393563	ebooks/27719
92130	text/html	http://www.gutenberg.org/ebooks/27719.html.images	2020-06-14 00:24:38.348587	ebooks/27719
78891	application/epub+zip	http://www.gutenberg.org/ebooks/27719.epub.noimages	2020-06-14 00:24:39.129567	ebooks/27719
314970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27719.kindle.images	2020-06-14 00:24:39.621582	ebooks/27719
83243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27719/27719-8.txt	2009-01-15 07:37:48	ebooks/27719
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/2772.rdf	2020-06-11 01:02:23.119146	ebooks/2772
864017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2772.kindle.images	2020-06-02 00:07:53.909958	ebooks/2772
213605	application/epub+zip	http://www.gutenberg.org/ebooks/2772.epub.images	2020-06-02 00:07:52.619986	ebooks/2772
180366	application/zip	http://www.gutenberg.org/files/2772/2772-0.zip	2018-03-20 09:38:18	ebooks/2772
190686	application/zip	http://www.gutenberg.org/files/2772/2772-h.zip	2018-03-20 09:38:18	ebooks/2772
471308	text/plain; charset=utf-8	http://www.gutenberg.org/files/2772/2772-0.txt	2018-02-22 09:13:06	ebooks/2772
213604	application/epub+zip	http://www.gutenberg.org/ebooks/2772.epub.noimages	2020-06-02 00:07:52.87097	ebooks/2772
581528	text/html; charset=utf-8	http://www.gutenberg.org/files/2772/2772-h/2772-h.htm	2018-03-20 09:37:02	ebooks/2772
3607	image/jpeg	http://www.gutenberg.org/cache/epub/2772/pg2772.cover.small.jpg	2020-06-02 00:07:54.991935	ebooks/2772
864008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2772.kindle.noimages	2020-06-02 00:07:54.950967	ebooks/2772
13071	image/jpeg	http://www.gutenberg.org/cache/epub/2772/pg2772.cover.medium.jpg	2020-06-02 00:07:55.02798	ebooks/2772
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/27720.rdf	2020-06-14 00:24:42.97355	ebooks/27720
289006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27720.kindle.noimages	2020-06-14 00:24:42.467528	ebooks/27720
16556	image/jpeg	http://www.gutenberg.org/cache/epub/27720/pg27720.cover.medium.jpg	2020-06-14 00:24:42.759605	ebooks/27720
29121	application/zip	http://www.gutenberg.org/files/27720/27720-8.zip	2009-01-06 09:52:38	ebooks/27720
4185	image/jpeg	http://www.gutenberg.org/cache/epub/27720/pg27720.cover.small.jpg	2020-06-14 00:24:42.60557	ebooks/27720
69419	text/plain	http://www.gutenberg.org/ebooks/27720.txt.utf-8	2020-06-14 00:24:40.706553	ebooks/27720
77210	application/epub+zip	http://www.gutenberg.org/ebooks/27720.epub.images	2020-06-14 00:24:41.250547	ebooks/27720
75376	text/html	http://www.gutenberg.org/ebooks/27720.html.images	2020-06-14 00:24:40.835562	ebooks/27720
75376	text/html	http://www.gutenberg.org/ebooks/27720.html.noimages	2020-06-14 00:24:40.938552	ebooks/27720
77210	application/epub+zip	http://www.gutenberg.org/ebooks/27720.epub.noimages	2020-06-14 00:24:41.55753	ebooks/27720
69157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27720/27720-8.txt	2009-01-06 09:52:34	ebooks/27720
289014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27720.kindle.images	2020-06-14 00:24:42.010532	ebooks/27720
19638336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27721.kindle.images	2020-06-14 00:24:50.169421	ebooks/27721
167705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27721/27721-8.txt	2009-01-06 09:56:48	ebooks/27721
140383	application/epub+zip	http://www.gutenberg.org/ebooks/27721.epub.noimages	2020-06-14 00:24:45.890491	ebooks/27721
16738	image/jpeg	http://www.gutenberg.org/cache/epub/27721/pg27721.cover.medium.jpg	2020-06-14 00:24:51.319403	ebooks/27721
65768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27721/27721-8.zip	2009-01-06 09:56:54	ebooks/27721
4286873	text/html	http://www.gutenberg.org/files/27721/27721-h.zip	2009-01-06 09:56:54	ebooks/27721
4024	image/jpeg	http://www.gutenberg.org/cache/epub/27721/pg27721.cover.small.jpg	2020-06-14 00:24:51.157424	ebooks/27721
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/27721.rdf	2020-06-14 00:24:51.577398	ebooks/27721
541355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27721.kindle.noimages	2020-06-14 00:24:50.994406	ebooks/27721
167866	text/plain	http://www.gutenberg.org/ebooks/27721.txt.utf-8	2020-06-14 00:24:43.073579	ebooks/27721
222117	text/html	http://www.gutenberg.org/files/27721/27721-h/27721-h.htm	2009-01-06 09:56:50	ebooks/27721
8113722	application/epub+zip	http://www.gutenberg.org/ebooks/27721.epub.images	2020-06-14 00:24:44.975534	ebooks/27721
139357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27722/27722.zip	2009-01-06 10:02:00	ebooks/27722
358426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27722/27722.txt	2009-01-06 10:02:00	ebooks/27722
846593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27722.kindle.noimages	2020-06-14 00:24:55.45936	ebooks/27722
139414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27722/27722-8.zip	2009-01-06 10:02:02	ebooks/27722
217395	application/epub+zip	http://www.gutenberg.org/ebooks/27722.epub.noimages	2020-06-14 00:24:53.126408	ebooks/27722
148124	application/zip	http://www.gutenberg.org/files/27722/27722-h.zip	2009-01-06 10:02:02	ebooks/27722
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/27722.rdf	2020-06-14 00:24:56.00235	ebooks/27722
358422	text/plain	http://www.gutenberg.org/ebooks/27722.txt.utf-8	2020-06-14 00:24:51.681409	ebooks/27722
398085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27722/27722-h/27722-h.htm	2009-01-06 10:02:00	ebooks/27722
846600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27722.kindle.images	2020-06-14 00:24:54.288366	ebooks/27722
358415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27722/27722-8.txt	2009-01-06 10:02:00	ebooks/27722
21180	image/jpeg	http://www.gutenberg.org/cache/epub/27722/pg27722.cover.medium.jpg	2020-06-14 00:24:55.761404	ebooks/27722
217394	application/epub+zip	http://www.gutenberg.org/ebooks/27722.epub.images	2020-06-14 00:24:52.487405	ebooks/27722
4767	image/jpeg	http://www.gutenberg.org/cache/epub/27722/pg27722.cover.small.jpg	2020-06-14 00:24:55.611355	ebooks/27722
82284	application/epub+zip	http://www.gutenberg.org/ebooks/27723.epub.noimages	2020-06-14 00:24:57.056347	ebooks/27723
53004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27723/27723-h/27723-h.htm	2009-01-06 10:08:22	ebooks/27723
5283	image/jpeg	http://www.gutenberg.org/cache/epub/27723/pg27723.cover.small.jpg	2020-06-14 00:24:58.044321	ebooks/27723
298956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27723.kindle.images	2020-06-14 00:24:57.479324	ebooks/27723
19683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27723/27723-h.zip	2009-01-06 10:08:24	ebooks/27723
298950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27723.kindle.noimages	2020-06-14 00:24:57.901321	ebooks/27723
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/27723.rdf	2020-06-14 00:24:58.412314	ebooks/27723
82286	application/epub+zip	http://www.gutenberg.org/ebooks/27723.epub.images	2020-06-14 00:24:56.546336	ebooks/27723
41530	text/plain; charset=utf-8	http://www.gutenberg.org/files/27723/27723-0.txt	2009-01-06 10:08:14	ebooks/27723
17188	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/27723/27723-8.zip	2009-01-07 03:32:20	ebooks/27723
17462	application/zip	http://www.gutenberg.org/files/27723/27723-0.zip	2009-01-06 10:08:22	ebooks/27723
40029	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/27723/27723-8.txt	2009-01-07 03:31:48	ebooks/27723
21345	image/jpeg	http://www.gutenberg.org/cache/epub/27723/pg27723.cover.medium.jpg	2020-06-14 00:24:58.187315	ebooks/27723
423221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27724/27724-8.txt	2009-01-06 10:36:12	ebooks/27724
249530	application/epub+zip	http://www.gutenberg.org/ebooks/27724.epub.noimages	2020-06-14 00:24:59.964301	ebooks/27724
313584	application/zip	http://www.gutenberg.org/files/27724/27724-h.zip	2009-01-06 10:37:04	ebooks/27724
969886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27724.kindle.noimages	2020-06-14 00:25:02.400284	ebooks/27724
423471	text/plain	http://www.gutenberg.org/ebooks/27724.txt.utf-8	2020-06-14 00:24:58.519332	ebooks/27724
1272731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27724.kindle.images	2020-06-14 00:25:01.198295	ebooks/27724
20920	image/jpeg	http://www.gutenberg.org/cache/epub/27724/pg27724.cover.medium.jpg	2020-06-14 00:25:02.706458	ebooks/27724
162669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27724/27724-8.zip	2009-01-06 10:37:04	ebooks/27724
423271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27724/27724.txt	2009-01-06 10:36:52	ebooks/27724
162532	application/zip	http://www.gutenberg.org/files/27724/27724.zip	2009-01-06 10:37:04	ebooks/27724
442047	application/epub+zip	http://www.gutenberg.org/ebooks/27724.epub.images	2020-06-14 00:24:59.35533	ebooks/27724
16423	application/rdf+xml	http://www.gutenberg.org/ebooks/27724.rdf	2020-06-14 00:25:02.951461	ebooks/27724
4684	image/jpeg	http://www.gutenberg.org/cache/epub/27724/pg27724.cover.small.jpg	2020-06-14 00:25:02.553463	ebooks/27724
465480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27724/27724-h/27724-h.htm	2009-01-06 10:36:12	ebooks/27724
492140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27725.kindle.noimages	2020-06-14 00:25:10.538357	ebooks/27725
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/27725.rdf	2020-06-14 00:25:11.097375	ebooks/27725
166924	text/plain	http://www.gutenberg.org/ebooks/27725.txt.utf-8	2020-06-14 00:25:03.05348	ebooks/27725
17207	image/jpeg	http://www.gutenberg.org/cache/epub/27725/pg27725.cover.medium.jpg	2020-06-14 00:25:10.851356	ebooks/27725
163612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27725/27725-8.txt	2009-01-06 10:38:28	ebooks/27725
1193972	application/zip	http://www.gutenberg.org/files/27725/27725-h.zip	2009-01-06 10:38:38	ebooks/27725
1262776	application/epub+zip	http://www.gutenberg.org/ebooks/27725.epub.images	2020-06-14 00:25:04.846453	ebooks/27725
60246	application/zip	http://www.gutenberg.org/files/27725/27725-8.zip	2009-01-06 10:38:38	ebooks/27725
4202	image/jpeg	http://www.gutenberg.org/cache/epub/27725/pg27725.cover.small.jpg	2020-06-14 00:25:10.696355	ebooks/27725
2997081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27725.kindle.images	2020-06-14 00:25:09.780371	ebooks/27725
190239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27725/27725-h/27725-h.htm	2009-01-06 10:38:34	ebooks/27725
130724	application/epub+zip	http://www.gutenberg.org/ebooks/27725.epub.noimages	2020-06-14 00:25:05.33443	ebooks/27725
5310	image/jpeg	http://www.gutenberg.org/cache/epub/27726/pg27726.cover.small.jpg	2020-06-14 00:25:14.649305	ebooks/27726
163223	application/epub+zip	http://www.gutenberg.org/ebooks/27726.epub.images	2020-06-14 00:25:11.949341	ebooks/27726
18202	application/rdf+xml	http://www.gutenberg.org/ebooks/27726.rdf	2020-06-14 00:25:15.0593	ebooks/27726
87697	application/zip	http://www.gutenberg.org/files/27726/27726-8.zip	2009-01-07 01:30:08	ebooks/27726
87660	application/zip	http://www.gutenberg.org/files/27726/27726.zip	2009-01-07 01:30:08	ebooks/27726
234312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27726/27726.txt	2009-01-07 01:30:06	ebooks/27726
94828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27726/27726-h.zip	2009-01-07 01:30:08	ebooks/27726
620191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27726.kindle.images	2020-06-14 00:25:13.56532	ebooks/27726
620183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27726.kindle.noimages	2020-06-14 00:25:14.49231	ebooks/27726
163223	application/epub+zip	http://www.gutenberg.org/ebooks/27726.epub.noimages	2020-06-14 00:25:12.653344	ebooks/27726
234301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27726/27726-8.txt	2009-01-07 01:30:06	ebooks/27726
272880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27726/27726-h/27726-h.htm	2009-01-07 01:30:06	ebooks/27726
19961	image/jpeg	http://www.gutenberg.org/cache/epub/27726/pg27726.cover.medium.jpg	2020-06-14 00:25:14.803305	ebooks/27726
234292	text/plain	http://www.gutenberg.org/ebooks/27726.txt.utf-8	2020-06-14 00:25:11.201388	ebooks/27726
1700290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27727.kindle.images	2020-06-14 00:25:16.713286	ebooks/27727
30277	text/plain	http://www.gutenberg.org/ebooks/27727.txt.utf-8	2020-06-14 00:25:15.446293	ebooks/27727
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/27727.rdf	2020-06-14 00:25:17.089613	ebooks/27727
161121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27727.kindle.noimages	2020-06-14 00:25:17.000593	ebooks/27727
11288	application/zip	http://www.gutenberg.org/files/27727/27727.zip	2009-01-07 01:41:24	ebooks/27727
30303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27727/27727.txt	2009-01-07 01:41:14	ebooks/27727
994233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27727/27727-h.zip	2009-01-07 01:41:24	ebooks/27727
45052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27727/27727-h/27727-h.htm	2009-01-07 01:41:14	ebooks/27727
1018302	application/epub+zip	http://www.gutenberg.org/ebooks/27727.epub.images	2020-06-14 00:25:15.916304	ebooks/27727
38281	application/epub+zip	http://www.gutenberg.org/ebooks/27727.epub.noimages	2020-06-14 00:25:16.189317	ebooks/27727
5044	image/jpeg	http://www.gutenberg.org/cache/epub/27727/pg27727.cover.small.jpg	2020-06-14 00:25:17.019647	ebooks/27727
26811	image/jpeg	http://www.gutenberg.org/cache/epub/27727/pg27727.cover.medium.jpg	2020-06-14 00:25:17.036576	ebooks/27727
974223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27728.kindle.images	2020-06-14 00:25:19.961539	ebooks/27728
974216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27728.kindle.noimages	2020-06-14 00:25:21.226521	ebooks/27728
170750	text/plain; charset=utf-8	http://www.gutenberg.org/files/27728/27728-0.zip	2016-12-17 00:40:00	ebooks/27728
16464	image/jpeg	http://www.gutenberg.org/cache/epub/27728/pg27728.cover.medium.jpg	2020-06-14 00:25:21.544518	ebooks/27728
170552	application/zip	http://www.gutenberg.org/files/27728/27728-8.zip	2016-12-17 00:40:00	ebooks/27728
434572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27728/27728.txt	2016-12-17 00:39:40	ebooks/27728
257703	application/epub+zip	http://www.gutenberg.org/ebooks/27728.epub.images	2020-06-14 00:25:17.963584	ebooks/27728
257704	application/epub+zip	http://www.gutenberg.org/ebooks/27728.epub.noimages	2020-06-14 00:25:18.701573	ebooks/27728
180807	application/zip	http://www.gutenberg.org/files/27728/27728-h.zip	2016-12-17 00:40:00	ebooks/27728
434974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27728/27728-8.txt	2016-12-17 00:39:38	ebooks/27728
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/27728.rdf	2020-06-14 00:25:21.797514	ebooks/27728
435834	text/plain; charset=utf-8	http://www.gutenberg.org/files/27728/27728-0.txt	2016-12-17 00:39:40	ebooks/27728
170097	application/zip	http://www.gutenberg.org/files/27728/27728.zip	2016-12-17 00:40:00	ebooks/27728
494777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27728/27728-h/27728-h.htm	2016-12-17 00:39:40	ebooks/27728
3880	image/jpeg	http://www.gutenberg.org/cache/epub/27728/pg27728.cover.small.jpg	2020-06-14 00:25:21.386519	ebooks/27728
367352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27729.kindle.images	2020-06-14 00:25:23.560485	ebooks/27729
19090	text/plain; charset=utf-8	http://www.gutenberg.org/files/27729/27729-0.zip	2009-01-07 01:53:54	ebooks/27729
68324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27729/27729-h/27729-h.htm	2009-01-07 01:53:52	ebooks/27729
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/27729.rdf	2020-06-14 00:25:24.571479	ebooks/27729
12897	image/jpeg	http://www.gutenberg.org/cache/epub/27729/pg27729.cover.medium.jpg	2020-06-14 00:25:24.34549	ebooks/27729
47385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27729/27729-h.zip	2009-01-07 01:53:54	ebooks/27729
43877	text/plain; charset=utf-8	http://www.gutenberg.org/files/27729/27729-0.txt	2009-01-07 01:53:48	ebooks/27729
3638	image/jpeg	http://www.gutenberg.org/cache/epub/27729/pg27729.cover.small.jpg	2020-06-14 00:25:24.201498	ebooks/27729
66591	application/epub+zip	http://www.gutenberg.org/ebooks/27729.epub.noimages	2020-06-14 00:25:23.022503	ebooks/27729
243213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27729.kindle.noimages	2020-06-14 00:25:24.057479	ebooks/27729
91630	application/epub+zip	http://www.gutenberg.org/ebooks/27729.epub.images	2020-06-14 00:25:22.449526	ebooks/27729
3006	image/jpeg	http://www.gutenberg.org/cache/epub/2773/pg2773.cover.small.jpg	2020-06-02 00:07:58.354896	ebooks/2773
574346	text/plain; charset=utf-8	http://www.gutenberg.org/files/2773/2773-0.txt	2018-02-22 09:16:46	ebooks/2773
257030	application/epub+zip	http://www.gutenberg.org/ebooks/2773.epub.images	2020-06-02 00:07:55.582954	ebooks/2773
1037774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2773.kindle.noimages	2020-06-02 00:07:58.312903	ebooks/2773
1037790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2773.kindle.images	2020-06-02 00:07:57.065929	ebooks/2773
232971	application/zip	http://www.gutenberg.org/files/2773/2773-h.zip	2018-03-20 09:35:56	ebooks/2773
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/2773.rdf	2020-06-11 01:02:23.142148	ebooks/2773
257030	application/epub+zip	http://www.gutenberg.org/ebooks/2773.epub.noimages	2020-06-02 00:07:55.828941	ebooks/2773
221393	text/plain; charset=utf-8	http://www.gutenberg.org/files/2773/2773-0.zip	2018-03-20 09:35:56	ebooks/2773
710094	text/html; charset=utf-8	http://www.gutenberg.org/files/2773/2773-h/2773-h.htm	2018-03-20 09:35:40	ebooks/2773
11365	image/jpeg	http://www.gutenberg.org/cache/epub/2773/pg2773.cover.medium.jpg	2020-06-02 00:07:58.39389	ebooks/2773
471883	text/plain	http://www.gutenberg.org/ebooks/27730.txt.utf-8	2020-06-14 00:25:24.676502	ebooks/27730
1915371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27730.kindle.images	2020-06-14 00:25:27.471672	ebooks/27730
184653	application/zip	http://www.gutenberg.org/files/27730/27730-8.zip	2009-01-07 01:58:52	ebooks/27730
471901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27730/27730-8.txt	2009-01-07 01:58:50	ebooks/27730
184614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27730/27730.zip	2009-01-07 01:58:52	ebooks/27730
4282	image/jpeg	http://www.gutenberg.org/cache/epub/27730/pg27730.cover.small.jpg	2020-06-14 00:25:28.951442	ebooks/27730
14693	image/jpeg	http://www.gutenberg.org/cache/epub/27730/pg27730.cover.medium.jpg	2020-06-14 00:25:29.104427	ebooks/27730
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/27730.rdf	2020-06-14 00:25:29.35441	ebooks/27730
250934	application/epub+zip	http://www.gutenberg.org/ebooks/27730.epub.noimages	2020-06-14 00:25:26.008455	ebooks/27730
516662	application/zip	http://www.gutenberg.org/files/27730/27730-h.zip	2009-01-07 01:58:54	ebooks/27730
514237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27730/27730-h/27730-h.htm	2009-01-07 01:58:50	ebooks/27730
471898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27730/27730.txt	2009-01-07 01:58:50	ebooks/27730
831537	application/epub+zip	http://www.gutenberg.org/ebooks/27730.epub.images	2020-06-14 00:25:25.496483	ebooks/27730
1003140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27730.kindle.noimages	2020-06-14 00:25:28.795458	ebooks/27730
3934	image/jpeg	http://www.gutenberg.org/cache/epub/27731/pg27731.cover.small.jpg	2020-06-14 00:25:31.858379	ebooks/27731
25253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27731/27731.zip	2009-01-07 06:46:18	ebooks/27731
64227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27731/27731-8.txt	2009-01-07 06:46:18	ebooks/27731
64196	text/plain	http://www.gutenberg.org/ebooks/27731.txt.utf-8	2020-06-14 00:25:29.453423	ebooks/27731
286375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27731.kindle.noimages	2020-06-14 00:25:31.71038	ebooks/27731
25254	application/zip	http://www.gutenberg.org/files/27731/27731-8.zip	2009-01-07 06:46:18	ebooks/27731
286383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27731.kindle.images	2020-06-14 00:25:31.0894	ebooks/27731
14914	image/jpeg	http://www.gutenberg.org/cache/epub/27731/pg27731.cover.medium.jpg	2020-06-14 00:25:32.004406	ebooks/27731
82914	text/html; charset=utf-8	http://www.gutenberg.org/files/27731/27731-h/27731-h.htm	2009-01-07 06:51:49	ebooks/27731
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/27731.rdf	2020-06-14 00:25:32.242374	ebooks/27731
74557	application/epub+zip	http://www.gutenberg.org/ebooks/27731.epub.noimages	2020-06-14 00:25:30.474395	ebooks/27731
74557	application/epub+zip	http://www.gutenberg.org/ebooks/27731.epub.images	2020-06-14 00:25:29.996408	ebooks/27731
28768	application/zip	http://www.gutenberg.org/files/27731/27731-h.zip	2009-01-07 06:53:43	ebooks/27731
64234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27731/27731.txt	2009-01-07 06:46:18	ebooks/27731
681198	text/plain	http://www.gutenberg.org/ebooks/27732.txt.utf-8	2020-06-14 00:25:32.352407	ebooks/27732
681226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27732/27732.txt	2009-01-07 05:26:50	ebooks/27732
381273	application/epub+zip	http://www.gutenberg.org/ebooks/27732.epub.images	2020-06-14 00:25:32.968389	ebooks/27732
5445	image/jpeg	http://www.gutenberg.org/cache/epub/27732/pg27732.cover.small.jpg	2020-06-14 00:25:36.313327	ebooks/27732
730286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27732/27732-h/27732-h.htm	2009-01-07 05:26:50	ebooks/27732
307296	application/zip	http://www.gutenberg.org/files/27732/27732-h.zip	2009-01-07 05:26:52	ebooks/27732
1380379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27732.kindle.images	2020-06-14 00:25:34.792341	ebooks/27732
356352	application/epub+zip	http://www.gutenberg.org/ebooks/27732.epub.noimages	2020-06-14 00:25:33.31039	ebooks/27732
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/27732.rdf	2020-06-14 00:25:36.414319	ebooks/27732
265535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27732/27732.zip	2009-01-07 05:26:52	ebooks/27732
1355282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27732.kindle.noimages	2020-06-14 00:25:36.282331	ebooks/27732
38879	image/jpeg	http://www.gutenberg.org/cache/epub/27732/pg27732.cover.medium.jpg	2020-06-14 00:25:36.342321	ebooks/27732
72550	text/html; charset=utf-8	http://www.gutenberg.org/files/27733/27733-h/27733-h.htm	2009-01-07 05:29:38	ebooks/27733
23733	application/zip	http://www.gutenberg.org/files/27733/27733.zip	2009-01-07 05:30:32	ebooks/27733
328134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27733.kindle.images	2020-06-14 00:25:37.262308	ebooks/27733
3995	image/jpeg	http://www.gutenberg.org/cache/epub/27733/pg27733.cover.small.jpg	2020-06-14 00:25:37.572305	ebooks/27733
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/27733.rdf	2020-06-14 00:25:37.641305	ebooks/27733
269340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27733.kindle.noimages	2020-06-14 00:25:37.554318	ebooks/27733
148790	application/epub+zip	http://www.gutenberg.org/ebooks/27733.epub.images	2020-06-14 00:25:36.705327	ebooks/27733
59866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27733/27733-8.txt	2009-01-07 05:30:20	ebooks/27733
30311	image/jpeg	http://www.gutenberg.org/cache/epub/27733/pg27733.cover.medium.jpg	2020-06-14 00:25:37.589305	ebooks/27733
59855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27733/27733.txt	2009-01-07 05:30:20	ebooks/27733
60013	text/plain; charset=utf-8	http://www.gutenberg.org/files/27733/27733-0.txt	2009-01-07 05:29:36	ebooks/27733
143638	text/html; charset=utf-8	http://www.gutenberg.org/files/27733/27733-h.zip	2009-01-07 05:30:32	ebooks/27733
23856	application/zip	http://www.gutenberg.org/files/27733/27733-0.zip	2009-01-07 05:30:32	ebooks/27733
92900	application/epub+zip	http://www.gutenberg.org/ebooks/27733.epub.noimages	2020-06-14 00:25:36.95932	ebooks/27733
23775	application/zip	http://www.gutenberg.org/files/27733/27733-8.zip	2009-01-07 05:30:32	ebooks/27733
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/27734.rdf	2020-06-14 00:25:40.518272	ebooks/27734
778395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27734.kindle.noimages	2020-06-14 00:25:40.022288	ebooks/27734
4352	image/jpeg	http://www.gutenberg.org/cache/epub/27734/pg27734.cover.small.jpg	2020-06-14 00:25:40.164273	ebooks/27734
778403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27734.kindle.images	2020-06-14 00:25:39.349294	ebooks/27734
295464	text/html	http://www.gutenberg.org/ebooks/27734.html.images	2020-06-14 00:25:37.802306	ebooks/27734
194747	application/epub+zip	http://www.gutenberg.org/ebooks/27734.epub.images	2020-06-14 00:25:38.337304	ebooks/27734
285066	text/plain; charset=utf-8	http://www.gutenberg.org/files/27734/27734-0.txt	2009-01-07 05:37:00	ebooks/27734
141243	text/plain; charset=utf-8	http://www.gutenberg.org/files/27734/27734-0.zip	2009-01-07 05:37:02	ebooks/27734
194747	application/epub+zip	http://www.gutenberg.org/ebooks/27734.epub.noimages	2020-06-14 00:25:38.679304	ebooks/27734
295464	text/html	http://www.gutenberg.org/ebooks/27734.html.noimages	2020-06-14 00:25:37.948303	ebooks/27734
16218	image/jpeg	http://www.gutenberg.org/cache/epub/27734/pg27734.cover.medium.jpg	2020-06-14 00:25:40.304272	ebooks/27734
36658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27735/27735-h/27735-h.htm	2009-01-07 08:00:36	ebooks/27735
566469	application/epub+zip	http://www.gutenberg.org/ebooks/27735.epub.images	2020-06-14 00:25:41.166354	ebooks/27735
27246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27735/27735.txt	2009-01-07 08:00:36	ebooks/27735
27218	text/plain	http://www.gutenberg.org/ebooks/27735.txt.utf-8	2020-06-14 00:25:40.615271	ebooks/27735
4576	image/jpeg	http://www.gutenberg.org/cache/epub/27735/pg27735.cover.small.jpg	2020-06-14 00:25:42.737451	ebooks/27735
316823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27735/27735-h.zip	2009-01-07 08:00:36	ebooks/27735
1019817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27735.kindle.images	2020-06-14 00:25:42.176452	ebooks/27735
246359	application/epub+zip	http://www.gutenberg.org/ebooks/2774.epub.noimages	2020-06-02 00:07:59.145906	ebooks/2774
16672	image/jpeg	http://www.gutenberg.org/cache/epub/27735/pg27735.cover.medium.jpg	2020-06-14 00:25:42.881445	ebooks/27735
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/27735.rdf	2020-06-14 00:25:43.106546	ebooks/27735
63841	application/epub+zip	http://www.gutenberg.org/ebooks/27735.epub.noimages	2020-06-14 00:25:41.58346	ebooks/27735
229941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27735.kindle.noimages	2020-06-14 00:25:42.594506	ebooks/27735
9983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27735/27735.zip	2009-01-07 08:00:36	ebooks/27735
92665	application/zip	http://www.gutenberg.org/files/27736/27736-8.zip	2009-01-07 05:48:36	ebooks/27736
4919	image/jpeg	http://www.gutenberg.org/cache/epub/27736/pg27736.cover.small.jpg	2020-06-14 00:25:46.061402	ebooks/27736
152040	application/epub+zip	http://www.gutenberg.org/ebooks/27736.epub.images	2020-06-14 00:25:43.816437	ebooks/27736
243397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27736/27736-h/27736-h.htm	2009-01-07 05:48:36	ebooks/27736
229540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27736/27736-8.txt	2009-01-07 05:48:34	ebooks/27736
13843	application/rdf+xml	http://www.gutenberg.org/ebooks/27736.rdf	2020-06-14 00:25:46.439397	ebooks/27736
603924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27736.kindle.images	2020-06-14 00:25:45.111421	ebooks/27736
18771	image/jpeg	http://www.gutenberg.org/cache/epub/27736/pg27736.cover.medium.jpg	2020-06-14 00:25:46.208395	ebooks/27736
603916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27736.kindle.noimages	2020-06-14 00:25:45.914399	ebooks/27736
95441	application/zip	http://www.gutenberg.org/files/27736/27736-h.zip	2009-01-07 05:48:38	ebooks/27736
234214	text/plain	http://www.gutenberg.org/ebooks/27736.txt.utf-8	2020-06-14 00:25:43.208445	ebooks/27736
152040	application/epub+zip	http://www.gutenberg.org/ebooks/27736.epub.noimages	2020-06-14 00:25:44.314433	ebooks/27736
341566	text/plain; charset=utf-8	http://www.gutenberg.org/files/27737/27737-0.txt	2009-01-07 06:11:28	ebooks/27737
205192	application/epub+zip	http://www.gutenberg.org/ebooks/27737.epub.images	2020-06-14 00:25:47.128395	ebooks/27737
23114	image/jpeg	http://www.gutenberg.org/cache/epub/27737/pg27737.cover.medium.jpg	2020-06-14 00:25:50.397344	ebooks/27737
5566	image/jpeg	http://www.gutenberg.org/cache/epub/27737/pg27737.cover.small.jpg	2020-06-14 00:25:50.231345	ebooks/27737
815928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27737.kindle.images	2020-06-14 00:25:48.858382	ebooks/27737
205193	application/epub+zip	http://www.gutenberg.org/ebooks/27737.epub.noimages	2020-06-14 00:25:47.656385	ebooks/27737
129855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27737/27737-8.zip	2009-01-07 06:13:14	ebooks/27737
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/27737.rdf	2020-06-14 00:25:50.671338	ebooks/27737
815921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27737.kindle.noimages	2020-06-14 00:25:50.062356	ebooks/27737
413136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27737/27737-h/27737-h.htm	2009-01-07 06:11:30	ebooks/27737
137789	application/zip	http://www.gutenberg.org/files/27737/27737-h.zip	2009-01-07 06:13:14	ebooks/27737
328921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27737/27737-8.txt	2009-01-07 06:12:12	ebooks/27737
131672	application/zip	http://www.gutenberg.org/files/27737/27737-0.zip	2009-01-07 06:13:14	ebooks/27737
336355	application/epub+zip	http://www.gutenberg.org/ebooks/27738.epub.noimages	2020-06-14 00:25:53.73133	ebooks/27738
562332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27738/27738-8.txt	2012-02-22 09:26:30	ebooks/27738
865344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27738/27738-h/27738-h.htm	2012-02-22 09:30:56	ebooks/27738
6281	image/jpeg	http://www.gutenberg.org/cache/epub/27738/pg27738.cover.small.jpg	2020-06-14 00:25:59.981519	ebooks/27738
216955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27738/27738-8.zip	2012-02-22 12:15:44	ebooks/27738
25623	image/jpeg	http://www.gutenberg.org/cache/epub/27738/pg27738.cover.medium.jpg	2020-06-14 00:26:00.283513	ebooks/27738
411428	application/epub+zip	http://www.gutenberg.org/ebooks/27738.epub.images	2020-06-14 00:25:52.633348	ebooks/27738
1456241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27738.kindle.noimages	2020-06-14 00:25:59.668556	ebooks/27738
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/27738.rdf	2020-06-14 00:26:00.825519	ebooks/27738
569393	text/plain	http://www.gutenberg.org/ebooks/27738.txt.utf-8	2020-06-14 00:25:50.780356	ebooks/27738
330622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27738/27738-h.zip	2012-02-22 12:15:44	ebooks/27738
1622386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27738.kindle.images	2020-06-14 00:25:56.749583	ebooks/27738
1169503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27739/27739-h/27739-h.htm	2009-01-07 10:44:59	ebooks/27739
3675	image/jpeg	http://www.gutenberg.org/cache/epub/27739/pg27739.cover.small.jpg	2020-06-14 00:26:11.443376	ebooks/27739
382316	application/epub+zip	http://www.gutenberg.org/ebooks/27739.epub.images	2020-06-14 00:26:03.007509	ebooks/27739
382315	application/epub+zip	http://www.gutenberg.org/ebooks/27739.epub.noimages	2020-06-14 00:26:04.241482	ebooks/27739
15738	image/jpeg	http://www.gutenberg.org/cache/epub/27739/pg27739.cover.medium.jpg	2020-06-14 00:26:11.741366	ebooks/27739
1626784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27739.kindle.images	2020-06-14 00:26:07.705418	ebooks/27739
665866	text/plain	http://www.gutenberg.org/ebooks/27739.txt.utf-8	2020-06-14 00:26:00.934533	ebooks/27739
665717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27739/27739-8.txt	2009-01-07 10:44:24	ebooks/27739
250620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27739/27739.zip	2009-01-07 10:44:25	ebooks/27739
665859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27739/27739.txt	2009-01-07 10:44:25	ebooks/27739
287570	application/zip	http://www.gutenberg.org/files/27739/27739-h.zip	2009-01-07 10:46:28	ebooks/27739
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/27739.rdf	2020-06-14 00:26:12.278359	ebooks/27739
1626775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27739.kindle.noimages	2020-06-14 00:26:11.135376	ebooks/27739
250735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27739/27739-8.zip	2009-01-07 10:44:25	ebooks/27739
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/2774.rdf	2020-06-11 01:02:23.165142	ebooks/2774
992555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2774.kindle.noimages	2020-06-02 00:08:01.460859	ebooks/2774
540085	text/plain; charset=utf-8	http://www.gutenberg.org/files/2774/2774-0.txt	2018-02-22 09:20:08	ebooks/2774
992562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2774.kindle.images	2020-06-02 00:08:00.300862	ebooks/2774
663902	text/html; charset=utf-8	http://www.gutenberg.org/files/2774/2774-h/2774-h.htm	2018-03-20 09:34:42	ebooks/2774
223339	application/zip	http://www.gutenberg.org/files/2774/2774-h.zip	2018-03-20 09:35:00	ebooks/2774
246358	application/epub+zip	http://www.gutenberg.org/ebooks/2774.epub.images	2020-06-02 00:07:58.915925	ebooks/2774
211870	application/zip	http://www.gutenberg.org/files/2774/2774-0.zip	2018-03-20 09:35:00	ebooks/2774
3198	image/jpeg	http://www.gutenberg.org/cache/epub/2774/pg2774.cover.small.jpg	2020-06-02 00:08:01.502849	ebooks/2774
11068	image/jpeg	http://www.gutenberg.org/cache/epub/2774/pg2774.cover.medium.jpg	2020-06-02 00:08:01.542846	ebooks/2774
54660	text/plain	http://www.gutenberg.org/ebooks/27740.txt.utf-8	2020-06-14 00:26:12.378376	ebooks/27740
34397	image/jpeg	http://www.gutenberg.org/cache/epub/27740/pg27740.cover.medium.jpg	2020-06-14 00:26:15.644319	ebooks/27740
63208	text/html; charset=utf-8	http://www.gutenberg.org/files/27740/27740-h/27740-h.htm	2009-01-07 10:19:52	ebooks/27740
54688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27740/27740.txt	2009-01-07 10:19:52	ebooks/27740
229986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27740.kindle.noimages	2020-06-14 00:26:15.348322	ebooks/27740
19708	application/zip	http://www.gutenberg.org/files/27740/27740.zip	2009-01-07 10:19:52	ebooks/27740
334256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27740.kindle.images	2020-06-14 00:26:15.109323	ebooks/27740
6299	image/jpeg	http://www.gutenberg.org/cache/epub/27740/pg27740.cover.small.jpg	2020-06-14 00:26:15.497321	ebooks/27740
86704	application/epub+zip	http://www.gutenberg.org/ebooks/27740.epub.noimages	2020-06-14 00:26:14.522326	ebooks/27740
23101	text/html; charset=utf-8	http://www.gutenberg.org/files/27740/27740-h.zip	2009-01-07 10:19:52	ebooks/27740
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/27740.rdf	2020-06-14 00:26:15.873316	ebooks/27740
94178	application/epub+zip	http://www.gutenberg.org/ebooks/27740.epub.images	2020-06-14 00:26:13.068363	ebooks/27740
16353	application/rdf+xml	http://www.gutenberg.org/ebooks/27741.rdf	2020-06-14 00:26:20.507454	ebooks/27741
6419	image/jpeg	http://www.gutenberg.org/cache/epub/27741/pg27741.cover.small.jpg	2020-06-14 00:26:20.101277	ebooks/27741
359913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27741/27741-h/27741-h.htm	2009-01-07 10:21:14	ebooks/27741
34736	image/jpeg	http://www.gutenberg.org/cache/epub/27741/pg27741.cover.medium.jpg	2020-06-14 00:26:20.255472	ebooks/27741
303311	text/plain	http://www.gutenberg.org/ebooks/27741.txt.utf-8	2020-06-14 00:26:15.980324	ebooks/27741
400586	application/zip	http://www.gutenberg.org/files/27741/27741-h.zip	2009-01-07 10:21:16	ebooks/27741
303329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27741/27741.txt	2009-01-07 10:21:14	ebooks/27741
117893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27741/27741.zip	2009-01-07 10:21:14	ebooks/27741
1500457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27741.kindle.images	2020-06-14 00:26:18.818281	ebooks/27741
202899	application/epub+zip	http://www.gutenberg.org/ebooks/27741.epub.noimages	2020-06-14 00:26:17.601301	ebooks/27741
658831	application/epub+zip	http://www.gutenberg.org/ebooks/27741.epub.images	2020-06-14 00:26:16.959297	ebooks/27741
303338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27741/27741-8.txt	2009-01-07 10:21:14	ebooks/27741
117916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27741/27741-8.zip	2009-01-07 10:21:14	ebooks/27741
790261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27741.kindle.noimages	2020-06-14 00:26:19.945325	ebooks/27741
327201	application/zip	http://www.gutenberg.org/files/27742/27742-8.zip	2009-01-07 14:43:00	ebooks/27742
905576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27742/27742-8.txt	2009-01-07 14:42:58	ebooks/27742
626031	application/zip	http://www.gutenberg.org/files/27742/27742-h.zip	2009-01-07 14:43:00	ebooks/27742
422658	application/epub+zip	http://www.gutenberg.org/ebooks/27742.epub.noimages	2020-06-14 00:26:22.900431	ebooks/27742
905573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27742/27742.txt	2009-01-07 14:42:58	ebooks/27742
1740842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27742.kindle.noimages	2020-06-14 00:26:27.797378	ebooks/27742
4414	image/jpeg	http://www.gutenberg.org/cache/epub/27742/pg27742.cover.small.jpg	2020-06-14 00:26:28.013359	ebooks/27742
725833	application/epub+zip	http://www.gutenberg.org/ebooks/27742.epub.images	2020-06-14 00:26:22.11648	ebooks/27742
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/27742.rdf	2020-06-14 00:26:28.580348	ebooks/27742
2234745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27742.kindle.images	2020-06-14 00:26:25.444389	ebooks/27742
17769	image/jpeg	http://www.gutenberg.org/cache/epub/27742/pg27742.cover.medium.jpg	2020-06-14 00:26:28.223364	ebooks/27742
905556	text/plain	http://www.gutenberg.org/ebooks/27742.txt.utf-8	2020-06-14 00:26:20.622487	ebooks/27742
327166	application/zip	http://www.gutenberg.org/files/27742/27742.zip	2009-01-07 14:43:00	ebooks/27742
1027152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27742/27742-h/27742-h.htm	2009-01-07 14:42:58	ebooks/27742
833237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27743/27743-h/27743-h.htm	2009-01-09 18:30:04	ebooks/27743
375235	application/epub+zip	http://www.gutenberg.org/ebooks/27743.epub.noimages	2020-06-14 00:26:30.199346	ebooks/27743
910676	application/epub+zip	http://www.gutenberg.org/ebooks/27743.epub.images	2020-06-14 00:26:29.625359	ebooks/27743
3446	image/jpeg	http://www.gutenberg.org/cache/epub/27743/pg27743.cover.small.jpg	2020-06-14 00:26:33.910326	ebooks/27743
29610	image/jpeg	http://www.gutenberg.org/cache/epub/27743/pg27743.cover.medium.jpg	2020-06-14 00:26:33.955282	ebooks/27743
591023	application/zip	http://www.gutenberg.org/files/27743/27743-h.zip	2009-01-09 18:31:06	ebooks/27743
738330	text/plain	http://www.gutenberg.org/ebooks/27743.txt.utf-8	2020-06-14 00:26:28.693362	ebooks/27743
287786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27743/27743-8.zip	2009-01-09 18:31:06	ebooks/27743
737767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27743/27743-8.txt	2009-01-09 18:30:14	ebooks/27743
1455955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27743.kindle.noimages	2020-06-14 00:26:33.862444	ebooks/27743
2464265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27743.kindle.images	2020-06-14 00:26:32.053327	ebooks/27743
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/27743.rdf	2020-06-14 00:26:34.055303	ebooks/27743
45251	application/zip	http://www.gutenberg.org/files/27744/27744-8.zip	2009-01-08 06:04:56	ebooks/27744
116794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27744/27744-8.txt	2009-01-08 06:04:18	ebooks/27744
45223	application/zip	http://www.gutenberg.org/files/27744/27744.zip	2009-01-08 06:04:56	ebooks/27744
132139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27744/27744-h/27744-h.htm	2009-01-08 06:04:42	ebooks/27744
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/27744.rdf	2020-06-14 00:26:37.221537	ebooks/27744
116765	text/plain	http://www.gutenberg.org/ebooks/27744.txt.utf-8	2020-06-14 00:26:34.156348	ebooks/27744
424700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27744.kindle.noimages	2020-06-14 00:26:36.691552	ebooks/27744
5579	image/jpeg	http://www.gutenberg.org/cache/epub/27744/pg27744.cover.small.jpg	2020-06-14 00:26:36.839539	ebooks/27744
116786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27744/27744.txt	2009-01-08 06:03:52	ebooks/27744
116362	application/epub+zip	http://www.gutenberg.org/ebooks/27744.epub.noimages	2020-06-14 00:26:35.36056	ebooks/27744
189866	application/epub+zip	http://www.gutenberg.org/ebooks/27744.epub.images	2020-06-14 00:26:34.832579	ebooks/27744
20464	image/jpeg	http://www.gutenberg.org/cache/epub/27744/pg27744.cover.medium.jpg	2020-06-14 00:26:36.987549	ebooks/27744
133520	application/zip	http://www.gutenberg.org/files/27744/27744-h.zip	2009-01-08 06:04:56	ebooks/27744
544204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27744.kindle.images	2020-06-14 00:26:36.057549	ebooks/27744
85979	application/epub+zip	http://www.gutenberg.org/ebooks/27745.epub.noimages	2020-06-14 00:26:38.402542	ebooks/27745
81144	text/plain	http://www.gutenberg.org/ebooks/27745.txt.utf-8	2020-06-14 00:26:37.319541	ebooks/27745
19308	image/jpeg	http://www.gutenberg.org/cache/epub/27745/pg27745.cover.medium.jpg	2020-06-14 00:26:40.002537	ebooks/27745
93739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27745/27745-h/27745-h.htm	2009-01-08 06:27:58	ebooks/27745
4585	image/jpeg	http://www.gutenberg.org/cache/epub/27745/pg27745.cover.small.jpg	2020-06-14 00:26:39.855503	ebooks/27745
81175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27745/27745-8.txt	2009-01-08 06:27:58	ebooks/27745
81166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27745/27745.txt	2009-01-08 06:27:58	ebooks/27745
499305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27745/27745-h.zip	2009-01-08 06:28:00	ebooks/27745
1372130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27745.kindle.images	2020-06-14 00:26:39.185512	ebooks/27745
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/27745.rdf	2020-06-14 00:26:40.237495	ebooks/27745
741868	application/epub+zip	http://www.gutenberg.org/ebooks/27745.epub.images	2020-06-14 00:26:37.954538	ebooks/27745
30088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27745/27745-8.zip	2009-01-08 06:28:00	ebooks/27745
30072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27745/27745.zip	2009-01-08 06:28:00	ebooks/27745
342021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27745.kindle.noimages	2020-06-14 00:26:39.707513	ebooks/27745
353416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27746.kindle.images	2020-06-14 00:26:43.415458	ebooks/27746
16505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27746/27746.zip	2009-01-08 06:32:56	ebooks/27746
78591	application/epub+zip	http://www.gutenberg.org/ebooks/27746.epub.noimages	2020-06-14 00:26:42.716493	ebooks/27746
36280	image/jpeg	http://www.gutenberg.org/cache/epub/27746/pg27746.cover.medium.jpg	2020-06-14 00:26:44.055447	ebooks/27746
6532	image/jpeg	http://www.gutenberg.org/cache/epub/27746/pg27746.cover.small.jpg	2020-06-14 00:26:43.904461	ebooks/27746
90803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27746/27746-h/27746-h.htm	2009-01-08 06:32:56	ebooks/27746
62857	text/plain	http://www.gutenberg.org/ebooks/27746.txt.utf-8	2020-06-14 00:26:40.340508	ebooks/27746
22538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27746/27746-h.zip	2009-01-08 06:32:56	ebooks/27746
221955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27746.kindle.noimages	2020-06-14 00:26:43.751453	ebooks/27746
62885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27746/27746.txt	2009-01-08 06:32:56	ebooks/27746
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/27746.rdf	2020-06-14 00:26:44.293451	ebooks/27746
103624	application/epub+zip	http://www.gutenberg.org/ebooks/27746.epub.images	2020-06-14 00:26:41.068501	ebooks/27746
608617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27747/27747-h/27747-h.htm	2009-01-08 06:39:40	ebooks/27747
553890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27747/27747.txt	2009-01-08 06:39:40	ebooks/27747
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/27747.rdf	2020-06-14 00:26:50.123368	ebooks/27747
225668	application/zip	http://www.gutenberg.org/files/27747/27747-h.zip	2009-01-08 06:39:42	ebooks/27747
309168	application/epub+zip	http://www.gutenberg.org/ebooks/27747.epub.images	2020-06-14 00:26:45.530458	ebooks/27747
32452	image/jpeg	http://www.gutenberg.org/cache/epub/27747/pg27747.cover.medium.jpg	2020-06-14 00:26:49.86238	ebooks/27747
553809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27747/27747-8.txt	2009-01-08 06:39:40	ebooks/27747
6054	image/jpeg	http://www.gutenberg.org/cache/epub/27747/pg27747.cover.small.jpg	2020-06-14 00:26:49.702374	ebooks/27747
215169	application/zip	http://www.gutenberg.org/files/27747/27747-8.zip	2009-01-08 06:39:40	ebooks/27747
1207581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27747.kindle.noimages	2020-06-14 00:26:49.536385	ebooks/27747
1207588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27747.kindle.images	2020-06-14 00:26:47.904439	ebooks/27747
554283	text/plain	http://www.gutenberg.org/ebooks/27747.txt.utf-8	2020-06-14 00:26:44.404464	ebooks/27747
309169	application/epub+zip	http://www.gutenberg.org/ebooks/27747.epub.noimages	2020-06-14 00:26:46.273417	ebooks/27747
214652	application/zip	http://www.gutenberg.org/files/27747/27747.zip	2009-01-08 06:39:40	ebooks/27747
5220	image/jpeg	http://www.gutenberg.org/cache/epub/27748/pg27748.cover.small.jpg	2020-06-14 00:26:54.878305	ebooks/27748
280402	application/epub+zip	http://www.gutenberg.org/ebooks/27748.epub.images	2020-06-14 00:26:51.41236	ebooks/27748
653944	text/html	http://www.gutenberg.org/ebooks/27748.html.images	2020-06-14 00:26:50.650365	ebooks/27748
653944	text/html	http://www.gutenberg.org/ebooks/27748.html.noimages	2020-06-14 00:26:50.87036	ebooks/27748
201480	application/zip	http://www.gutenberg.org/files/27748/27748.zip	2009-01-08 06:46:00	ebooks/27748
618617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27748/27748.txt	2009-01-08 06:46:00	ebooks/27748
153804	application/epub+zip	http://www.gutenberg.org/ebooks/2776.epub.images	2020-06-02 00:08:04.578808	ebooks/2776
1098714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27748.kindle.images	2020-06-14 00:26:53.291332	ebooks/27748
1098706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27748.kindle.noimages	2020-06-14 00:26:54.733308	ebooks/27748
23099	image/jpeg	http://www.gutenberg.org/cache/epub/27748/pg27748.cover.medium.jpg	2020-06-14 00:26:55.022306	ebooks/27748
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/27748.rdf	2020-06-14 00:26:55.245337	ebooks/27748
618589	text/plain	http://www.gutenberg.org/ebooks/27748.txt.utf-8	2020-06-14 00:26:50.233381	ebooks/27748
280402	application/epub+zip	http://www.gutenberg.org/ebooks/27748.epub.noimages	2020-06-14 00:26:51.849369	ebooks/27748
138436	application/epub+zip	http://www.gutenberg.org/ebooks/27749.epub.noimages	2020-06-14 00:26:56.685303	ebooks/27749
536800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27749.kindle.noimages	2020-06-14 00:26:58.201299	ebooks/27749
207739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27749/27749-h/27749-h.htm	2009-01-08 06:50:16	ebooks/27749
185447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27749/27749-8.txt	2009-01-08 06:50:16	ebooks/27749
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/27749.rdf	2020-06-14 00:26:58.750287	ebooks/27749
185439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27749/27749.txt	2009-01-08 06:50:16	ebooks/27749
185420	text/plain	http://www.gutenberg.org/ebooks/27749.txt.utf-8	2020-06-14 00:26:55.349315	ebooks/27749
17809	image/jpeg	http://www.gutenberg.org/cache/epub/27749/pg27749.cover.medium.jpg	2020-06-14 00:26:58.510267	ebooks/27749
252172	application/epub+zip	http://www.gutenberg.org/ebooks/27749.epub.images	2020-06-14 00:26:56.070309	ebooks/27749
119650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27749/27749-h.zip	2009-01-08 06:50:18	ebooks/27749
71953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27749/27749.zip	2009-01-08 06:50:18	ebooks/27749
4414	image/jpeg	http://www.gutenberg.org/cache/epub/27749/pg27749.cover.small.jpg	2020-06-14 00:26:58.356267	ebooks/27749
71986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27749/27749-8.zip	2009-01-08 06:50:18	ebooks/27749
717180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27749.kindle.images	2020-06-14 00:26:57.450275	ebooks/27749
182644	application/epub+zip	http://www.gutenberg.org/ebooks/2775.epub.images	2020-06-02 00:08:02.051852	ebooks/2775
437665	text/plain	http://www.gutenberg.org/ebooks/2775.txt.utf-8	2020-06-02 00:08:01.685863	ebooks/2775
436967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2775/2775-8.txt	2018-11-21 06:06:06	ebooks/2775
17533	application/rdf+xml	http://www.gutenberg.org/ebooks/2775.rdf	2020-06-11 01:02:23.196151	ebooks/2775
3452	image/jpeg	http://www.gutenberg.org/cache/epub/2775/pg2775.cover.small.jpg	2020-06-02 00:08:04.112838	ebooks/2775
169239	application/zip	http://www.gutenberg.org/files/2775/2775-h.zip	2018-11-21 06:07:54	ebooks/2775
495106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2775/2775-h/2775-h.htm	2018-11-21 06:06:30	ebooks/2775
162791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2775/2775-8.zip	2018-11-21 06:07:54	ebooks/2775
759180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2775.kindle.images	2020-06-02 00:08:03.248876	ebooks/2775
162946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2775/2775.zip	2016-08-15 10:32:08	ebooks/2775
182644	application/epub+zip	http://www.gutenberg.org/ebooks/2775.epub.noimages	2020-06-02 00:08:02.416854	ebooks/2775
12443	image/jpeg	http://www.gutenberg.org/cache/epub/2775/pg2775.cover.medium.jpg	2020-06-02 00:08:04.140821	ebooks/2775
437424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2775/2775.txt	2016-08-15 10:31:50	ebooks/2775
437400	application/octet-stream	http://www.gutenberg.org/files/2775/2775	2011-11-26 04:51:46	ebooks/2775
759168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2775.kindle.noimages	2020-06-02 00:08:04.082832	ebooks/2775
230691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27750/27750-8.zip	2009-01-08 06:54:34	ebooks/27750
697209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27750/27750-h/27750-h.htm	2009-01-08 06:54:32	ebooks/27750
2053543	application/epub+zip	http://www.gutenberg.org/ebooks/27750.epub.images	2020-06-14 00:27:03.812466	ebooks/27750
622369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27750/27750.txt	2009-01-08 06:54:32	ebooks/27750
302407	application/epub+zip	http://www.gutenberg.org/ebooks/27750.epub.noimages	2020-06-14 00:27:04.58539	ebooks/27750
5055633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27750.kindle.images	2020-06-14 00:27:07.441347	ebooks/27750
622380	text/plain	http://www.gutenberg.org/ebooks/27750.txt.utf-8	2020-06-14 00:27:02.228449	ebooks/27750
230608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27750/27750.zip	2009-01-08 06:54:34	ebooks/27750
622373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27750/27750-8.txt	2009-01-08 06:54:32	ebooks/27750
17353	image/jpeg	http://www.gutenberg.org/cache/epub/27750/pg27750.cover.medium.jpg	2020-06-14 00:27:09.526333	ebooks/27750
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/27750.rdf	2020-06-14 00:27:09.855346	ebooks/27750
2092195	application/zip	http://www.gutenberg.org/files/27750/27750-h.zip	2009-01-08 06:54:34	ebooks/27750
1249121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27750.kindle.noimages	2020-06-14 00:27:09.138338	ebooks/27750
4526	image/jpeg	http://www.gutenberg.org/cache/epub/27750/pg27750.cover.small.jpg	2020-06-14 00:27:09.335321	ebooks/27750
1001396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27751.kindle.images	2020-06-14 00:27:11.445331	ebooks/27751
236743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27751/27751-8.txt	2009-01-08 06:59:16	ebooks/27751
236718	text/plain	http://www.gutenberg.org/ebooks/27751.txt.utf-8	2020-06-14 00:27:09.959342	ebooks/27751
85868	application/zip	http://www.gutenberg.org/files/27751/27751.zip	2009-01-08 06:59:18	ebooks/27751
85888	application/zip	http://www.gutenberg.org/files/27751/27751-8.zip	2009-01-08 06:59:18	ebooks/27751
2503	image/jpeg	http://www.gutenberg.org/cache/epub/27751/pg27751.cover.small.jpg	2020-06-14 00:27:12.203294	ebooks/27751
289905	text/html; charset=utf-8	http://www.gutenberg.org/files/27751/27751-h/27751-h.htm	2009-01-08 06:59:16	ebooks/27751
152793	application/epub+zip	http://www.gutenberg.org/ebooks/27751.epub.noimages	2020-06-14 00:27:10.660327	ebooks/27751
350245	application/epub+zip	http://www.gutenberg.org/ebooks/27751.epub.images	2020-06-14 00:27:10.387331	ebooks/27751
571007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27751.kindle.noimages	2020-06-14 00:27:12.176284	ebooks/27751
293994	text/html; charset=utf-8	http://www.gutenberg.org/files/27751/27751-h.zip	2009-01-08 06:59:18	ebooks/27751
236742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27751/27751.txt	2009-01-08 06:59:16	ebooks/27751
18401	image/jpeg	http://www.gutenberg.org/cache/epub/27751/pg27751.cover.medium.jpg	2020-06-14 00:27:12.229382	ebooks/27751
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/27751.rdf	2020-06-14 00:27:12.299285	ebooks/27751
128391	application/zip	http://www.gutenberg.org/files/27752/27752-0.zip	2009-01-08 15:32:42	ebooks/27752
529415	application/epub+zip	http://www.gutenberg.org/ebooks/27752.epub.images	2020-06-14 00:27:13.725565	ebooks/27752
1455699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27752.kindle.images	2020-06-14 00:27:17.259521	ebooks/27752
4715	image/jpeg	http://www.gutenberg.org/cache/epub/27752/pg27752.cover.small.jpg	2020-06-14 00:27:18.589511	ebooks/27752
22584	image/jpeg	http://www.gutenberg.org/cache/epub/27752/pg27752.cover.medium.jpg	2020-06-14 00:27:18.785515	ebooks/27752
761913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27752.kindle.noimages	2020-06-14 00:27:18.389502	ebooks/27752
392933	text/html; charset=utf-8	http://www.gutenberg.org/files/27752/27752-h.zip	2009-01-08 15:32:42	ebooks/27752
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/27752.rdf	2020-06-14 00:27:19.110517	ebooks/27752
316949	text/plain; charset=utf-8	http://www.gutenberg.org/files/27752/27752-0.txt	2009-01-08 15:32:36	ebooks/27752
218053	application/epub+zip	http://www.gutenberg.org/ebooks/27752.epub.noimages	2020-06-14 00:27:15.39554	ebooks/27752
419277	text/html; charset=utf-8	http://www.gutenberg.org/files/27752/27752-h/27752-h.htm	2009-01-08 15:32:40	ebooks/27752
8557	image/jpeg	http://www.gutenberg.org/cache/epub/27753/pg27753.cover.medium.jpg	2020-06-14 00:27:21.283476	ebooks/27753
126955	application/epub+zip	http://www.gutenberg.org/ebooks/27753.epub.images	2020-06-14 00:27:19.688497	ebooks/27753
126955	application/epub+zip	http://www.gutenberg.org/ebooks/27753.epub.noimages	2020-06-14 00:27:19.984493	ebooks/27753
499147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27753.kindle.images	2020-06-14 00:27:20.497481	ebooks/27753
499139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27753.kindle.noimages	2020-06-14 00:27:21.007473	ebooks/27753
193798	text/html	http://www.gutenberg.org/ebooks/27753.html.noimages	2020-06-14 00:27:19.36449	ebooks/27753
87872	application/zip	http://www.gutenberg.org/files/27753/27753-0.zip	2009-01-08 15:31:10	ebooks/27753
193798	text/html	http://www.gutenberg.org/ebooks/27753.html.images	2020-06-14 00:27:19.242512	ebooks/27753
2650	image/jpeg	http://www.gutenberg.org/cache/epub/27753/pg27753.cover.small.jpg	2020-06-14 00:27:21.145498	ebooks/27753
189966	text/plain; charset=utf-8	http://www.gutenberg.org/files/27753/27753-0.txt	2009-01-08 15:31:06	ebooks/27753
11449	application/rdf+xml	http://www.gutenberg.org/ebooks/27753.rdf	2020-06-14 00:27:21.495461	ebooks/27753
42022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27754/27754-8.zip	2009-01-09 01:33:46	ebooks/27754
108495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27754/27754.txt	2009-01-09 01:33:46	ebooks/27754
108504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27754/27754-8.txt	2009-01-09 01:33:46	ebooks/27754
108530	text/plain	http://www.gutenberg.org/ebooks/27754.txt.utf-8	2020-06-14 00:27:21.653478	ebooks/27754
123188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27754/27754-h/27754-h.htm	2009-01-09 01:33:46	ebooks/27754
3945	image/jpeg	http://www.gutenberg.org/cache/epub/27754/pg27754.cover.small.jpg	2020-06-14 00:27:24.088441	ebooks/27754
146856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27754/27754-h.zip	2009-01-09 01:33:46	ebooks/27754
364578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27754.kindle.noimages	2020-06-14 00:27:23.943437	ebooks/27754
94576	application/epub+zip	http://www.gutenberg.org/ebooks/27754.epub.noimages	2020-06-14 00:27:22.753457	ebooks/27754
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/27754.rdf	2020-06-14 00:27:24.462425	ebooks/27754
235952	application/epub+zip	http://www.gutenberg.org/ebooks/27754.epub.images	2020-06-14 00:27:22.262474	ebooks/27754
730735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27754.kindle.images	2020-06-14 00:27:23.382439	ebooks/27754
42008	application/zip	http://www.gutenberg.org/files/27754/27754.zip	2009-01-09 01:33:46	ebooks/27754
14542	image/jpeg	http://www.gutenberg.org/cache/epub/27754/pg27754.cover.medium.jpg	2020-06-14 00:27:24.23344	ebooks/27754
385832	application/epub+zip	http://www.gutenberg.org/ebooks/27755.epub.noimages	2020-06-14 00:27:26.636444	ebooks/27755
2243333	application/pdf	http://www.gutenberg.org/files/27755/27755-pdf.pdf	2009-01-09 03:18:23	ebooks/27755
715658	text/plain; charset=utf-8	http://www.gutenberg.org/files/27755/27755-0.txt	2009-01-09 03:17:56	ebooks/27755
4846	image/jpeg	http://www.gutenberg.org/cache/epub/27755/pg27755.cover.small.jpg	2020-06-14 00:27:32.285322	ebooks/27755
714506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27755/27755.txt	2009-01-09 03:18:24	ebooks/27755
753566	application/pdf	http://www.gutenberg.org/files/27755/27755-pdf.zip	2009-01-09 03:18:23	ebooks/27755
425812	application/zip	http://www.gutenberg.org/files/27755/27755-h.zip	2009-01-09 03:17:38	ebooks/27755
20606	application/rdf+xml	http://www.gutenberg.org/ebooks/27755.rdf	2020-06-14 00:27:32.91932	ebooks/27755
270549	application/zip	http://www.gutenberg.org/files/27755/27755.zip	2009-01-09 03:18:24	ebooks/27755
511783	application/epub+zip	http://www.gutenberg.org/ebooks/27755.epub.images	2020-06-14 00:27:25.738423	ebooks/27755
271229	text/plain; charset=utf-8	http://www.gutenberg.org/files/27755/27755-0.zip	2009-01-09 03:17:57	ebooks/27755
2026799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27755.kindle.images	2020-06-14 00:27:29.614379	ebooks/27755
763580	application/prs.tei	http://www.gutenberg.org/files/27755/27755-tei/27755-tei.tei	2009-01-09 03:18:24	ebooks/27755
1015995	text/html; charset=utf-8	http://www.gutenberg.org/files/27755/27755-h/27755-h.html	2009-01-09 03:17:36	ebooks/27755
20650	image/jpeg	http://www.gutenberg.org/cache/epub/27755/pg27755.cover.medium.jpg	2020-06-14 00:27:32.501332	ebooks/27755
404193	application/prs.tei	http://www.gutenberg.org/files/27755/27755-tei.zip	2009-01-09 03:18:24	ebooks/27755
270776	application/zip	http://www.gutenberg.org/files/27755/27755-8.zip	2009-01-09 03:18:24	ebooks/27755
1656212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27755.kindle.noimages	2020-06-14 00:27:32.060405	ebooks/27755
714294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27755/27755-8.txt	2009-01-09 03:18:23	ebooks/27755
133051	application/zip	http://www.gutenberg.org/files/2776/2776-h.zip	2019-07-07 11:50:29	ebooks/2776
15778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27756/27756-h.zip	2009-01-09 04:42:12	ebooks/27756
13008	image/jpeg	http://www.gutenberg.org/cache/epub/27756/pg27756.cover.medium.jpg	2020-06-14 00:27:34.754291	ebooks/27756
14865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27756/27756.zip	2009-01-09 04:42:12	ebooks/27756
56782	application/epub+zip	http://www.gutenberg.org/ebooks/27756.epub.noimages	2020-06-14 00:27:33.69931	ebooks/27756
56781	application/epub+zip	http://www.gutenberg.org/ebooks/27756.epub.images	2020-06-14 00:27:33.37033	ebooks/27756
214541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27756.kindle.images	2020-06-14 00:27:34.089299	ebooks/27756
36991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27756/27756.txt	2009-01-09 04:42:12	ebooks/27756
214534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27756.kindle.noimages	2020-06-14 00:27:34.482294	ebooks/27756
3394	image/jpeg	http://www.gutenberg.org/cache/epub/27756/pg27756.cover.small.jpg	2020-06-14 00:27:34.618297	ebooks/27756
38881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27756/27756-h/27756-h.htm	2009-01-09 04:42:12	ebooks/27756
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/27756.rdf	2020-06-14 00:27:34.966288	ebooks/27756
36963	text/plain	http://www.gutenberg.org/ebooks/27756.txt.utf-8	2020-06-14 00:27:33.012332	ebooks/27756
35696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27757/27757-h.zip	2009-01-09 04:48:40	ebooks/27757
96909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27757/27757-h/27757-h.htm	2009-01-09 04:48:38	ebooks/27757
386770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27757.kindle.images	2020-06-14 00:27:37.544277	ebooks/27757
101980	application/epub+zip	http://www.gutenberg.org/ebooks/27757.epub.noimages	2020-06-14 00:27:36.931345	ebooks/27757
6120	image/jpeg	http://www.gutenberg.org/cache/epub/27757/pg27757.cover.small.jpg	2020-06-14 00:27:37.962272	ebooks/27757
34150	image/jpeg	http://www.gutenberg.org/cache/epub/27757/pg27757.cover.medium.jpg	2020-06-14 00:27:38.109523	ebooks/27757
286888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27757.kindle.noimages	2020-06-14 00:27:37.815279	ebooks/27757
85740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27757/27757-8.txt	2009-01-09 04:48:36	ebooks/27757
86547	text/plain	http://www.gutenberg.org/ebooks/27757.txt.utf-8	2020-06-14 00:27:35.068298	ebooks/27757
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/27757.rdf	2020-06-14 00:27:38.341458	ebooks/27757
33432	application/zip	http://www.gutenberg.org/files/27757/27757-8.zip	2009-01-09 04:48:40	ebooks/27757
108702	application/epub+zip	http://www.gutenberg.org/ebooks/27757.epub.images	2020-06-14 00:27:35.58629	ebooks/27757
51403	application/zip	http://www.gutenberg.org/files/27758/27758.zip	2009-01-09 04:53:50	ebooks/27758
936428	text/html	http://www.gutenberg.org/files/27758/27758-h.zip	2009-01-09 04:53:50	ebooks/27758
22856	image/jpeg	http://www.gutenberg.org/cache/epub/27758/pg27758.cover.medium.jpg	2020-06-14 00:27:44.06539	ebooks/27758
127296	application/epub+zip	http://www.gutenberg.org/ebooks/27758.epub.noimages	2020-06-14 00:27:40.813429	ebooks/27758
2152749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27758.kindle.images	2020-06-14 00:27:43.081393	ebooks/27758
150422	text/html	http://www.gutenberg.org/files/27758/27758-h/27758-h.htm	2009-01-09 04:53:50	ebooks/27758
51430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27758/27758-8.zip	2009-01-09 04:53:50	ebooks/27758
454752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27758.kindle.noimages	2020-06-14 00:27:43.761379	ebooks/27758
1008699	application/epub+zip	http://www.gutenberg.org/ebooks/27758.epub.images	2020-06-14 00:27:39.950464	ebooks/27758
130486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27758/27758.txt	2009-01-09 04:53:30	ebooks/27758
130479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27758/27758-8.txt	2009-01-09 04:53:30	ebooks/27758
130464	text/plain	http://www.gutenberg.org/ebooks/27758.txt.utf-8	2020-06-14 00:27:38.443468	ebooks/27758
5117	image/jpeg	http://www.gutenberg.org/cache/epub/27758/pg27758.cover.small.jpg	2020-06-14 00:27:43.915374	ebooks/27758
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/27758.rdf	2020-06-14 00:27:44.310372	ebooks/27758
711550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27759.kindle.noimages	2020-06-14 00:27:50.81639	ebooks/27759
256967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27759/27759.txt	2009-01-09 12:02:13	ebooks/27759
2911126	application/zip	http://www.gutenberg.org/files/27759/27759-h.zip	2009-01-09 12:07:47	ebooks/27759
13092186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27759.kindle.images	2020-06-14 00:27:49.575303	ebooks/27759
256916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27759/27759-8.txt	2009-01-09 12:02:13	ebooks/27759
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/27759.rdf	2020-06-14 00:27:51.548322	ebooks/27759
17746	image/jpeg	http://www.gutenberg.org/cache/epub/27759/pg27759.cover.medium.jpg	2020-06-14 00:27:51.215365	ebooks/27759
4845	image/jpeg	http://www.gutenberg.org/cache/epub/27759/pg27759.cover.small.jpg	2020-06-14 00:27:51.018286	ebooks/27759
5805118	application/epub+zip	http://www.gutenberg.org/ebooks/27759.epub.images	2020-06-14 00:27:45.976364	ebooks/27759
93958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27759/27759-8.zip	2009-01-09 12:02:13	ebooks/27759
348113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27759/27759-h/27759-h.htm	2009-01-09 12:03:54	ebooks/27759
93859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27759/27759.zip	2009-01-09 12:02:13	ebooks/27759
166956	application/epub+zip	http://www.gutenberg.org/ebooks/27759.epub.noimages	2020-06-14 00:27:46.843366	ebooks/27759
257011	text/plain	http://www.gutenberg.org/ebooks/27759.txt.utf-8	2020-06-14 00:27:44.470417	ebooks/27759
612571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2776.kindle.noimages	2020-06-02 00:08:06.158088	ebooks/2776
153803	application/epub+zip	http://www.gutenberg.org/ebooks/2776.epub.noimages	2020-06-02 00:08:04.730828	ebooks/2776
316453	text/plain	http://www.gutenberg.org/ebooks/2776.txt.utf-8	2020-06-02 00:08:04.267839	ebooks/2776
130152	application/zip	http://www.gutenberg.org/files/2776/2776-8.zip	2019-07-07 11:51:29	ebooks/2776
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/2776.rdf	2020-06-11 01:02:23.22414	ebooks/2776
329853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2776/2776-h/2776-h.htm	2019-07-07 11:49:12	ebooks/2776
316464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2776/2776.txt	2019-07-07 11:47:29	ebooks/2776
612580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2776.kindle.images	2020-06-02 00:08:05.443098	ebooks/2776
3063	image/jpeg	http://www.gutenberg.org/cache/epub/2776/pg2776.cover.small.jpg	2020-06-02 00:08:06.193104	ebooks/2776
316453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2776/2776-8.txt	2019-07-07 11:47:35	ebooks/2776
10888	image/jpeg	http://www.gutenberg.org/cache/epub/2776/pg2776.cover.medium.jpg	2020-06-02 00:08:06.225099	ebooks/2776
130103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2776/2776.zip	2019-07-07 11:51:42	ebooks/2776
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/27760.rdf	2020-06-14 00:27:55.410533	ebooks/27760
912505	text/html; charset=utf-8	http://www.gutenberg.org/files/27760/27760-h/27760-h.htm	2012-03-27 08:59:38	ebooks/27760
350213	application/epub+zip	http://www.gutenberg.org/ebooks/27760.epub.noimages	2020-06-14 00:27:52.319269	ebooks/27760
268742	text/plain; charset=utf-8	http://www.gutenberg.org/files/27760/27760-0.zip	2012-03-27 09:00:34	ebooks/27760
3240	image/jpeg	http://www.gutenberg.org/cache/epub/27760/pg27760.cover.small.jpg	2020-06-14 00:27:55.300527	ebooks/27760
544131	text/html; charset=utf-8	http://www.gutenberg.org/files/27760/27760-h.zip	2012-03-27 09:00:34	ebooks/27760
1913181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27760.kindle.images	2020-06-14 00:27:53.821555	ebooks/27760
587400	application/epub+zip	http://www.gutenberg.org/ebooks/27760.epub.images	2020-06-14 00:27:52.008278	ebooks/27760
29280	image/jpeg	http://www.gutenberg.org/cache/epub/27760/pg27760.cover.medium.jpg	2020-06-14 00:27:55.333532	ebooks/27760
882499	text/plain; charset=utf-8	http://www.gutenberg.org/files/27760/27760-0.txt	2012-03-27 08:59:24	ebooks/27760
1408321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27760.kindle.noimages	2020-06-14 00:27:55.264539	ebooks/27760
717735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27761.kindle.noimages	2020-06-14 00:28:00.536465	ebooks/27761
5109	image/jpeg	http://www.gutenberg.org/cache/epub/27761/pg27761.cover.small.jpg	2020-06-14 00:28:00.768469	ebooks/27761
717748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27761.kindle.images	2020-06-14 00:27:58.942516	ebooks/27761
228269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27761/27761.txt	2009-01-09 11:08:24	ebooks/27761
171568	application/epub+zip	http://www.gutenberg.org/ebooks/27761.epub.images	2020-06-14 00:27:56.467811	ebooks/27761
17847	image/jpeg	http://www.gutenberg.org/cache/epub/27761/pg27761.cover.medium.jpg	2020-06-14 00:28:00.995452	ebooks/27761
85610	text/plain; charset=utf-8	http://www.gutenberg.org/files/27761/27761-0.zip	2017-07-23 04:52:44	ebooks/27761
228309	text/plain; charset=utf-8	http://www.gutenberg.org/files/27761/27761-0.txt	2009-01-09 11:07:20	ebooks/27761
85486	application/zip	http://www.gutenberg.org/files/27761/27761.zip	2017-07-23 04:52:44	ebooks/27761
18581	application/rdf+xml	http://www.gutenberg.org/ebooks/27761.rdf	2020-06-14 00:28:01.393449	ebooks/27761
171567	application/epub+zip	http://www.gutenberg.org/ebooks/27761.epub.noimages	2020-06-14 00:27:57.327514	ebooks/27761
228267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27761/27761-8.txt	2009-01-09 11:07:56	ebooks/27761
108200	application/zip	http://www.gutenberg.org/files/27761/27761-h.zip	2017-08-13 04:29:22	ebooks/27761
85556	application/zip	http://www.gutenberg.org/files/27761/27761-8.zip	2017-07-23 04:52:44	ebooks/27761
355227	text/html; charset=utf-8	http://www.gutenberg.org/files/27761/27761-h/27761-h.htm	2017-08-13 04:29:00	ebooks/27761
169372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27762/27762-8.txt	2009-01-09 11:05:56	ebooks/27762
171819	text/plain	http://www.gutenberg.org/ebooks/27762.txt.utf-8	2020-06-14 00:28:01.492518	ebooks/27762
125676	application/epub+zip	http://www.gutenberg.org/ebooks/27762.epub.images	2020-06-14 00:28:02.029472	ebooks/27762
69758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27762/27762-h.zip	2009-01-09 11:06:04	ebooks/27762
489952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27762.kindle.images	2020-06-14 00:28:03.197435	ebooks/27762
5251	image/jpeg	http://www.gutenberg.org/cache/epub/27762/pg27762.cover.small.jpg	2020-06-14 00:28:04.084419	ebooks/27762
66678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27762/27762-8.zip	2009-01-09 11:06:04	ebooks/27762
489948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27762.kindle.noimages	2020-06-14 00:28:03.934417	ebooks/27762
185490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27762/27762-h/27762-h.htm	2009-01-09 11:06:04	ebooks/27762
19207	image/jpeg	http://www.gutenberg.org/cache/epub/27762/pg27762.cover.medium.jpg	2020-06-14 00:28:04.231415	ebooks/27762
125676	application/epub+zip	http://www.gutenberg.org/ebooks/27762.epub.noimages	2020-06-14 00:28:02.465442	ebooks/27762
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/27762.rdf	2020-06-14 00:28:04.464415	ebooks/27762
1231152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27763.kindle.noimages	2020-06-14 00:28:10.825332	ebooks/27763
255389	application/zip	http://www.gutenberg.org/files/27763/27763-h.zip	2009-01-10 05:21:56	ebooks/27763
245444	application/zip	http://www.gutenberg.org/files/27763/27763.zip	2009-01-10 05:21:56	ebooks/27763
32125	image/jpeg	http://www.gutenberg.org/cache/epub/27763/pg27763.cover.medium.jpg	2020-06-14 00:28:11.161326	ebooks/27763
660306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27763/27763-8.txt	2009-01-10 05:21:56	ebooks/27763
357504	application/epub+zip	http://www.gutenberg.org/ebooks/27763.epub.images	2020-06-14 00:28:05.770424	ebooks/27763
334540	application/epub+zip	http://www.gutenberg.org/ebooks/27763.epub.noimages	2020-06-14 00:28:07.652376	ebooks/27763
245466	application/zip	http://www.gutenberg.org/files/27763/27763-8.zip	2009-01-10 05:21:56	ebooks/27763
6383	image/jpeg	http://www.gutenberg.org/cache/epub/27763/pg27763.cover.small.jpg	2020-06-14 00:28:10.996321	ebooks/27763
1350032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27763.kindle.images	2020-06-14 00:28:09.400345	ebooks/27763
705810	text/html	http://www.gutenberg.org/files/27763/27763-h/27763-h.htm	2009-01-10 05:21:56	ebooks/27763
660300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27763/27763.txt	2009-01-10 05:21:56	ebooks/27763
660276	text/plain	http://www.gutenberg.org/ebooks/27763.txt.utf-8	2020-06-14 00:28:04.581456	ebooks/27763
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/27763.rdf	2020-06-14 00:28:11.430334	ebooks/27763
55631	application/zip	http://www.gutenberg.org/files/27764/27764.zip	2009-01-10 05:35:48	ebooks/27764
1906721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27764/27764-h.zip	2009-01-10 05:35:48	ebooks/27764
508801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27764.kindle.noimages	2020-06-14 00:28:15.731337	ebooks/27764
18913	image/jpeg	http://www.gutenberg.org/cache/epub/27764/pg27764.cover.medium.jpg	2020-06-14 00:28:16.055398	ebooks/27764
156360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27764/27764-8.txt	2009-01-10 05:35:44	ebooks/27764
156408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27764/27764.txt	2009-01-10 05:35:44	ebooks/27764
156385	text/plain	http://www.gutenberg.org/ebooks/27764.txt.utf-8	2020-06-14 00:28:11.532379	ebooks/27764
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/27764.rdf	2020-06-14 00:28:16.319307	ebooks/27764
2616079	application/epub+zip	http://www.gutenberg.org/ebooks/27764.epub.images	2020-06-14 00:28:12.66334	ebooks/27764
55649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27764/27764-8.zip	2009-01-10 05:35:48	ebooks/27764
123885	application/epub+zip	http://www.gutenberg.org/ebooks/27764.epub.noimages	2020-06-14 00:28:13.291295	ebooks/27764
4714	image/jpeg	http://www.gutenberg.org/cache/epub/27764/pg27764.cover.small.jpg	2020-06-14 00:28:15.895279	ebooks/27764
210002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27764/27764-h/27764-h.htm	2009-01-10 05:35:44	ebooks/27764
4466655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27764.kindle.images	2020-06-14 00:28:14.83728	ebooks/27764
408915	text/plain	http://www.gutenberg.org/ebooks/27765.txt.utf-8	2020-06-14 00:28:16.421297	ebooks/27765
4231	image/jpeg	http://www.gutenberg.org/cache/epub/27765/pg27765.cover.small.jpg	2020-06-14 00:28:21.824453	ebooks/27765
408902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27765/27765.txt	2009-01-10 09:45:31	ebooks/27765
5203956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27765.kindle.images	2020-06-14 00:28:20.145412	ebooks/27765
164911	application/zip	http://www.gutenberg.org/files/27765/27765-8.zip	2009-01-10 09:46:31	ebooks/27765
408888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27765/27765-8.txt	2009-01-10 09:44:55	ebooks/27765
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/27765.rdf	2020-06-14 00:28:22.257402	ebooks/27765
456550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27765/27765-h/27765-h.htm	2009-01-10 09:02:45	ebooks/27765
935102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27765.kindle.noimages	2020-06-14 00:28:21.425415	ebooks/27765
1724328	application/zip	http://www.gutenberg.org/files/27765/27765-h.zip	2009-01-10 09:06:19	ebooks/27765
16722	image/jpeg	http://www.gutenberg.org/cache/epub/27765/pg27765.cover.medium.jpg	2020-06-14 00:28:21.988385	ebooks/27765
164851	application/zip	http://www.gutenberg.org/files/27765/27765.zip	2009-01-10 09:46:23	ebooks/27765
2598323	application/epub+zip	http://www.gutenberg.org/ebooks/27765.epub.images	2020-06-14 00:28:17.642444	ebooks/27765
233772	application/epub+zip	http://www.gutenberg.org/ebooks/27765.epub.noimages	2020-06-14 00:28:18.304479	ebooks/27765
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/27766.rdf	2020-06-14 00:28:38.584469	ebooks/27766
11156188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27766.kindle.images	2020-06-14 00:28:37.069486	ebooks/27766
4805510	application/epub+zip	http://www.gutenberg.org/ebooks/27766.epub.images	2020-06-14 00:28:25.200372	ebooks/27766
4755372	application/zip	http://www.gutenberg.org/files/27766/27766-h.zip	2009-01-13 17:16:52	ebooks/27766
31883	image/jpeg	http://www.gutenberg.org/cache/epub/27766/pg27766.cover.medium.jpg	2020-06-14 00:28:38.483511	ebooks/27766
284080	application/epub+zip	http://www.gutenberg.org/ebooks/27766.epub.noimages	2020-06-14 00:28:25.747354	ebooks/27766
572467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27766/27766-h/27766-h.htm	2009-01-13 17:16:20	ebooks/27766
507876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27766/27766.txt	2009-01-13 17:14:32	ebooks/27766
200800	application/zip	http://www.gutenberg.org/files/27766/27766-8.zip	2009-01-13 17:17:51	ebooks/27766
507904	text/plain	http://www.gutenberg.org/ebooks/27766.txt.utf-8	2020-06-14 00:28:22.371451	ebooks/27766
507856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27766/27766-8.txt	2009-01-13 17:15:10	ebooks/27766
200703	application/zip	http://www.gutenberg.org/files/27766/27766.zip	2009-01-13 17:17:58	ebooks/27766
1099516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27766.kindle.noimages	2020-06-14 00:28:38.402493	ebooks/27766
4762	image/jpeg	http://www.gutenberg.org/cache/epub/27766/pg27766.cover.small.jpg	2020-06-14 00:28:38.444467	ebooks/27766
332338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27767.kindle.noimages	2020-06-14 00:28:40.491448	ebooks/27767
19108	image/jpeg	http://www.gutenberg.org/cache/epub/27767/pg27767.cover.medium.jpg	2020-06-14 00:28:40.774444	ebooks/27767
4934	image/jpeg	http://www.gutenberg.org/cache/epub/27767/pg27767.cover.small.jpg	2020-06-14 00:28:40.633447	ebooks/27767
96542	application/epub+zip	http://www.gutenberg.org/ebooks/27767.epub.noimages	2020-06-14 00:28:39.579464	ebooks/27767
96542	application/epub+zip	http://www.gutenberg.org/ebooks/27767.epub.images	2020-06-14 00:28:39.153463	ebooks/27767
72519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27767/27767-h/27767-h.htm	2009-01-10 09:31:30	ebooks/27767
68494	text/plain	http://www.gutenberg.org/ebooks/27767.txt.utf-8	2020-06-14 00:28:38.685471	ebooks/27767
332342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27767.kindle.images	2020-06-14 00:28:40.030462	ebooks/27767
25669	application/zip	http://www.gutenberg.org/files/27767/27767.zip	2009-01-10 09:31:30	ebooks/27767
27246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27767/27767-h.zip	2009-01-10 09:31:30	ebooks/27767
68522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27767/27767.txt	2009-01-10 09:31:30	ebooks/27767
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/27767.rdf	2020-06-14 00:28:40.996449	ebooks/27767
402775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27768.kindle.noimages	2020-06-14 00:28:42.791415	ebooks/27768
3378	image/jpeg	http://www.gutenberg.org/cache/epub/27768/pg27768.cover.small.jpg	2020-06-14 00:28:42.931417	ebooks/27768
102455	application/epub+zip	http://www.gutenberg.org/ebooks/27768.epub.noimages	2020-06-14 00:28:41.860457	ebooks/27768
60415	text/plain; charset=utf-8	http://www.gutenberg.org/files/27768/27768-0.zip	2009-01-11 05:48:22	ebooks/27768
102455	application/epub+zip	http://www.gutenberg.org/ebooks/27768.epub.images	2020-06-14 00:28:41.556468	ebooks/27768
145076	text/html	http://www.gutenberg.org/ebooks/27768.html.images	2020-06-14 00:28:41.118445	ebooks/27768
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/27768.rdf	2020-06-14 00:28:43.285417	ebooks/27768
145076	text/html	http://www.gutenberg.org/ebooks/27768.html.noimages	2020-06-14 00:28:41.23245	ebooks/27768
402779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27768.kindle.images	2020-06-14 00:28:42.325417	ebooks/27768
141461	text/plain; charset=utf-8	http://www.gutenberg.org/files/27768/27768-0.txt	2009-01-11 05:48:20	ebooks/27768
11001	image/jpeg	http://www.gutenberg.org/cache/epub/27768/pg27768.cover.medium.jpg	2020-06-14 00:28:43.070417	ebooks/27768
83667	application/epub+zip	http://www.gutenberg.org/ebooks/27769.epub.images	2020-06-14 00:28:43.93441	ebooks/27769
26737	application/zip	http://www.gutenberg.org/files/27769/27769-h.zip	2009-01-10 14:25:24	ebooks/27769
309889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27769.kindle.images	2020-06-14 00:28:45.033385	ebooks/27769
59789	text/plain	http://www.gutenberg.org/ebooks/27769.txt.utf-8	2020-06-14 00:28:43.38342	ebooks/27769
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/27769.rdf	2020-06-14 00:28:46.168383	ebooks/27769
81021	text/html; charset=utf-8	http://www.gutenberg.org/files/27769/27769-h/27769-h.htm	2009-01-10 14:25:24	ebooks/27769
59480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27769/27769-8.txt	2009-01-10 14:25:20	ebooks/27769
82005	application/epub+zip	http://www.gutenberg.org/ebooks/27769.epub.noimages	2020-06-14 00:28:44.421416	ebooks/27769
22662	application/zip	http://www.gutenberg.org/files/27769/27769-8.zip	2009-01-10 14:25:24	ebooks/27769
4840	image/jpeg	http://www.gutenberg.org/cache/epub/27769/pg27769.cover.small.jpg	2020-06-14 00:28:45.789393	ebooks/27769
305495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27769.kindle.noimages	2020-06-14 00:28:45.641392	ebooks/27769
16935	image/jpeg	http://www.gutenberg.org/cache/epub/27769/pg27769.cover.medium.jpg	2020-06-14 00:28:45.935397	ebooks/27769
183166	application/epub+zip	http://www.gutenberg.org/ebooks/2777.epub.noimages	2020-06-02 00:08:07.096096	ebooks/2777
156473	application/zip	http://www.gutenberg.org/files/2777/2777.zip	2019-06-05 17:47:31	ebooks/2777
3424	image/jpeg	http://www.gutenberg.org/cache/epub/2777/pg2777.cover.small.jpg	2020-06-02 00:08:09.12407	ebooks/2777
520822	application/zip	http://www.gutenberg.org/files/2777/2777-h.zip	2019-06-05 17:46:18	ebooks/2777
735142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2777.kindle.noimages	2020-06-02 00:08:09.088065	ebooks/2777
409315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2777/2777-h/2777-h.htm	2019-06-05 17:45:12	ebooks/2777
386620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2777/2777-8.txt	2019-06-05 17:44:45	ebooks/2777
386734	text/plain	http://www.gutenberg.org/ebooks/2777.txt.utf-8	2020-06-02 00:08:06.358083	ebooks/2777
13145	image/jpeg	http://www.gutenberg.org/cache/epub/2777/pg2777.cover.medium.jpg	2020-06-02 00:08:09.157047	ebooks/2777
156566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2777/2777-8.zip	2019-06-05 17:47:12	ebooks/2777
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/2777.rdf	2020-06-11 01:02:23.251142	ebooks/2777
386632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2777/2777.txt	2019-06-05 17:45:00	ebooks/2777
400827	application/epub+zip	http://www.gutenberg.org/ebooks/2777.epub.images	2020-06-02 00:08:06.842113	ebooks/2777
1065291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2777.kindle.images	2020-06-02 00:08:08.231061	ebooks/2777
88939	text/plain; charset=utf-8	http://www.gutenberg.org/files/27770/27770-0.zip	2009-01-10 18:38:00	ebooks/27770
88622	application/zip	http://www.gutenberg.org/files/27770/27770-8.zip	2009-01-10 18:38:00	ebooks/27770
29111	image/jpeg	http://www.gutenberg.org/cache/epub/27770/pg27770.cover.medium.jpg	2020-06-14 00:28:49.628383	ebooks/27770
229664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27770/27770.txt	2009-01-10 18:24:08	ebooks/27770
231682	text/plain; charset=utf-8	http://www.gutenberg.org/files/27770/27770-0.txt	2009-01-10 15:49:34	ebooks/27770
229663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27770/27770-8.txt	2009-01-10 18:23:42	ebooks/27770
148786	application/epub+zip	http://www.gutenberg.org/ebooks/27770.epub.noimages	2020-06-14 00:28:47.353358	ebooks/27770
16646	application/rdf+xml	http://www.gutenberg.org/ebooks/27770.rdf	2020-06-14 00:28:49.733324	ebooks/27770
88521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27770/27770.zip	2009-01-10 18:38:00	ebooks/27770
298482	text/html; charset=utf-8	http://www.gutenberg.org/files/27770/27770-h/27770-h.htm	2009-01-10 15:49:40	ebooks/27770
827402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27770.kindle.images	2020-06-14 00:28:48.529358	ebooks/27770
4173	image/jpeg	http://www.gutenberg.org/cache/epub/27770/pg27770.cover.small.jpg	2020-06-14 00:28:49.590335	ebooks/27770
568490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27770.kindle.noimages	2020-06-14 00:28:49.548325	ebooks/27770
254622	text/html; charset=utf-8	http://www.gutenberg.org/files/27770/27770-h.zip	2009-01-10 18:38:00	ebooks/27770
268854	application/epub+zip	http://www.gutenberg.org/ebooks/27770.epub.images	2020-06-14 00:28:46.901364	ebooks/27770
13594	application/rdf+xml	http://www.gutenberg.org/ebooks/27771.rdf	2020-06-14 00:28:55.646264	ebooks/27771
301696	text/plain	http://www.gutenberg.org/ebooks/27771.txt.utf-8	2020-06-14 00:28:49.840321	ebooks/27771
301724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27771/27771.txt	2020-02-24 05:00:46	ebooks/27771
111249	application/zip	http://www.gutenberg.org/files/27771/27771.zip	2020-02-24 05:01:02	ebooks/27771
3722	image/jpeg	http://www.gutenberg.org/cache/epub/27771/pg27771.cover.small.jpg	2020-06-14 00:28:55.216262	ebooks/27771
162422	application/epub+zip	http://www.gutenberg.org/ebooks/27771.epub.noimages	2020-06-14 00:28:51.852326	ebooks/27771
2919172	application/epub+zip	http://www.gutenberg.org/ebooks/27771.epub.images	2020-06-14 00:28:51.231352	ebooks/27771
4963412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27771.kindle.images	2020-06-14 00:28:54.035295	ebooks/27771
350573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27771/27771-h/27771-h.htm	2020-02-24 05:00:46	ebooks/27771
1800692	application/zip	http://www.gutenberg.org/files/27771/27771-h.zip	2020-02-24 05:01:04	ebooks/27771
656002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27771.kindle.noimages	2020-06-14 00:28:55.049269	ebooks/27771
12963	image/jpeg	http://www.gutenberg.org/cache/epub/27771/pg27771.cover.medium.jpg	2020-06-14 00:28:55.379264	ebooks/27771
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/27772.rdf	2020-06-14 00:29:05.701318	ebooks/27772
17641	image/jpeg	http://www.gutenberg.org/cache/epub/27772/pg27772.cover.medium.jpg	2020-06-14 00:29:05.216323	ebooks/27772
1364722	text/plain	http://www.gutenberg.org/ebooks/27772.txt.utf-8	2020-06-14 00:28:55.77528	ebooks/27772
190330	application/epub+zip	http://www.gutenberg.org/ebooks/27789.epub.noimages	2020-06-14 00:30:36.750441	ebooks/27789
782842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27772/27772-h.zip	2009-01-11 01:08:30	ebooks/27772
2527792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27772.kindle.noimages	2020-06-14 00:29:04.648336	ebooks/27772
1484437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27772/27772-h/27772-h.htm	2009-01-11 01:08:28	ebooks/27772
861213	application/epub+zip	http://www.gutenberg.org/ebooks/27772.epub.images	2020-06-14 00:28:57.496434	ebooks/27772
503453	application/zip	http://www.gutenberg.org/files/27772/27772-8.zip	2009-01-11 01:08:30	ebooks/27772
603904	application/epub+zip	http://www.gutenberg.org/ebooks/27772.epub.noimages	2020-06-14 00:28:58.338423	ebooks/27772
4696	image/jpeg	http://www.gutenberg.org/cache/epub/27772/pg27772.cover.small.jpg	2020-06-14 00:29:04.981346	ebooks/27772
3058681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27772.kindle.images	2020-06-14 00:29:01.608371	ebooks/27772
1337401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27772/27772-8.txt	2009-01-11 01:08:10	ebooks/27772
1205153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27773.kindle.noimages	2020-06-14 00:29:10.435578	ebooks/27773
578659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27773/27773-8.txt	2009-01-11 01:15:12	ebooks/27773
1205161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27773.kindle.images	2020-06-14 00:29:08.998292	ebooks/27773
5200	image/jpeg	http://www.gutenberg.org/cache/epub/27773/pg27773.cover.small.jpg	2020-06-14 00:29:10.580566	ebooks/27773
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/27773.rdf	2020-06-14 00:29:10.95055	ebooks/27773
223333	application/zip	http://www.gutenberg.org/files/27773/27773-8.zip	2009-01-11 01:15:16	ebooks/27773
23545	image/jpeg	http://www.gutenberg.org/cache/epub/27773/pg27773.cover.medium.jpg	2020-06-14 00:29:10.723556	ebooks/27773
594427	text/plain	http://www.gutenberg.org/ebooks/27773.txt.utf-8	2020-06-14 00:29:05.814327	ebooks/27773
629290	text/html	http://www.gutenberg.org/ebooks/27773.html.images	2020-06-14 00:29:06.225328	ebooks/27773
629290	text/html	http://www.gutenberg.org/ebooks/27773.html.noimages	2020-06-14 00:29:06.426353	ebooks/27773
315361	application/epub+zip	http://www.gutenberg.org/ebooks/27773.epub.noimages	2020-06-14 00:29:07.57133	ebooks/27773
315361	application/epub+zip	http://www.gutenberg.org/ebooks/27773.epub.images	2020-06-14 00:29:07.043304	ebooks/27773
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/27774.rdf	2020-06-14 00:29:17.271477	ebooks/27774
287899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27774/27774-8.zip	2009-01-13 01:20:04	ebooks/27774
3827	image/jpeg	http://www.gutenberg.org/cache/epub/27774/pg27774.cover.small.jpg	2020-06-14 00:29:16.916503	ebooks/27774
762071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27774/27774-8.txt	2009-01-11 01:19:40	ebooks/27774
849183	text/html	http://www.gutenberg.org/ebooks/27774.html.images	2020-06-14 00:29:11.630579	ebooks/27774
849183	text/html	http://www.gutenberg.org/ebooks/27774.html.noimages	2020-06-14 00:29:11.867552	ebooks/27774
370079	application/epub+zip	http://www.gutenberg.org/ebooks/27774.epub.images	2020-06-14 00:29:12.507552	ebooks/27774
1473135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27774.kindle.images	2020-06-14 00:29:14.947497	ebooks/27774
13926	image/jpeg	http://www.gutenberg.org/cache/epub/27774/pg27774.cover.medium.jpg	2020-06-14 00:29:17.056479	ebooks/27774
782099	text/plain	http://www.gutenberg.org/ebooks/27774.txt.utf-8	2020-06-14 00:29:11.061568	ebooks/27774
370078	application/epub+zip	http://www.gutenberg.org/ebooks/27774.epub.noimages	2020-06-14 00:29:13.109529	ebooks/27774
1473130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27774.kindle.noimages	2020-06-14 00:29:16.774485	ebooks/27774
1277433	application/epub+zip	http://www.gutenberg.org/ebooks/27775.epub.images	2020-06-14 00:29:18.808487	ebooks/27775
1194401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27775/27775-h.zip	2018-05-08 07:37:14	ebooks/27775
157928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27775/27775-8.txt	2009-01-11 15:47:54	ebooks/27775
1024815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27775.kindle.noimages	2020-06-14 00:29:23.654388	ebooks/27775
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/27775.rdf	2020-06-14 00:29:24.230377	ebooks/27775
154896	text/html	http://www.gutenberg.org/files/27775/27775-h/schmelzle-ie6.htm	2018-05-08 07:16:58	ebooks/27775
160243	text/plain	http://www.gutenberg.org/ebooks/27775.txt.utf-8	2020-06-14 00:29:17.37248	ebooks/27775
6271	image/jpeg	http://www.gutenberg.org/cache/epub/27775/pg27775.cover.small.jpg	2020-06-14 00:29:23.81539	ebooks/27775
175946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27775/27775-h/27775-h.htm	2018-05-08 07:35:10	ebooks/27775
2637981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27775.kindle.images	2020-06-14 00:29:22.261419	ebooks/27775
154906	text/html	http://www.gutenberg.org/files/27775/27775-h/schmelzle-ie7.htm	2018-05-08 07:16:58	ebooks/27775
65289	application/zip	http://www.gutenberg.org/files/27775/27775-8.zip	2009-01-11 15:49:04	ebooks/27775
268283	application/epub+zip	http://www.gutenberg.org/ebooks/27775.epub.noimages	2020-06-14 00:29:19.874523	ebooks/27775
32587	image/jpeg	http://www.gutenberg.org/cache/epub/27775/pg27775.cover.medium.jpg	2020-06-14 00:29:23.97438	ebooks/27775
328162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27776.kindle.noimages	2020-06-14 00:29:26.88534	ebooks/27776
55161	application/zip	http://www.gutenberg.org/files/27776/27776-h.zip	2009-01-11 10:44:55	ebooks/27776
37962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27776/27776.zip	2009-01-11 10:39:35	ebooks/27776
11908	image/jpeg	http://www.gutenberg.org/cache/epub/27776/pg27776.cover.medium.jpg	2020-06-14 00:29:27.194338	ebooks/27776
92295	text/plain	http://www.gutenberg.org/ebooks/27776.txt.utf-8	2020-06-14 00:29:24.33038	ebooks/27776
123057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27776/27776-h/27776-h.htm	2009-01-11 10:42:36	ebooks/27776
99525	application/epub+zip	http://www.gutenberg.org/ebooks/27776.epub.images	2020-06-14 00:29:24.927381	ebooks/27776
37964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27776/27776-8.zip	2009-01-11 10:39:35	ebooks/27776
87848	application/epub+zip	http://www.gutenberg.org/ebooks/27776.epub.noimages	2020-06-14 00:29:25.407364	ebooks/27776
3202	image/jpeg	http://www.gutenberg.org/cache/epub/27776/pg27776.cover.small.jpg	2020-06-14 00:29:27.040351	ebooks/27776
92339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27776/27776.txt	2009-01-11 10:39:35	ebooks/27776
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/27776.rdf	2020-06-14 00:29:27.444334	ebooks/27776
350771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27776.kindle.images	2020-06-14 00:29:26.15336	ebooks/27776
92329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27776/27776-8.txt	2009-01-11 10:39:35	ebooks/27776
103936	application/zip	http://www.gutenberg.org/files/27777/27777-8.zip	2009-01-11 11:16:09	ebooks/27777
272492	text/plain	http://www.gutenberg.org/ebooks/27777.txt.utf-8	2020-06-14 00:29:27.546342	ebooks/27777
184277	application/epub+zip	http://www.gutenberg.org/ebooks/27777.epub.noimages	2020-06-14 00:29:28.497346	ebooks/27777
272467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27777/27777.txt	2009-01-11 11:16:09	ebooks/27777
103865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27777/27777.zip	2009-01-11 11:16:09	ebooks/27777
36081	image/jpeg	http://www.gutenberg.org/cache/epub/27777/pg27777.cover.medium.jpg	2020-06-14 00:29:30.130303	ebooks/27777
1450796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27777.kindle.images	2020-06-14 00:29:29.337311	ebooks/27777
272435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27777/27777-8.txt	2009-01-11 11:16:08	ebooks/27777
4599	image/jpeg	http://www.gutenberg.org/cache/epub/27777/pg27777.cover.small.jpg	2020-06-14 00:29:30.104315	ebooks/27777
312156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27777/27777-h/27777-h.htm	2009-01-11 11:17:41	ebooks/27777
709622	application/epub+zip	http://www.gutenberg.org/ebooks/27777.epub.images	2020-06-14 00:29:28.072333	ebooks/27777
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/27777.rdf	2020-06-14 00:29:30.19431	ebooks/27777
647755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27777.kindle.noimages	2020-06-14 00:29:30.077301	ebooks/27777
420448	application/zip	http://www.gutenberg.org/files/27777/27777-h.zip	2009-01-11 11:19:56	ebooks/27777
124427	application/zip	http://www.gutenberg.org/files/27778/27778-8.zip	2009-01-11 09:14:16	ebooks/27778
124463	application/zip	http://www.gutenberg.org/files/27778/27778.zip	2009-01-11 09:14:16	ebooks/27778
359932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27778/27778.txt	2009-01-11 09:13:38	ebooks/27778
5236	image/jpeg	http://www.gutenberg.org/cache/epub/27778/pg27778.cover.small.jpg	2020-06-14 00:29:36.261426	ebooks/27778
475516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27778/27778-h/27778-h.htm	2009-01-11 08:56:30	ebooks/27778
220975	application/epub+zip	http://www.gutenberg.org/ebooks/27778.epub.noimages	2020-06-14 00:29:32.395329	ebooks/27778
5243353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27778.kindle.images	2020-06-14 00:29:34.535275	ebooks/27778
2044538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27778/27778-h.zip	2009-01-11 09:14:16	ebooks/27778
359369	text/plain	http://www.gutenberg.org/ebooks/27778.txt.utf-8	2020-06-14 00:29:30.303314	ebooks/27778
359222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27778/27778-8.txt	2009-01-11 08:56:30	ebooks/27778
25038	image/jpeg	http://www.gutenberg.org/cache/epub/27778/pg27778.cover.medium.jpg	2020-06-14 00:29:36.479426	ebooks/27778
898987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27778.kindle.noimages	2020-06-14 00:29:36.036433	ebooks/27778
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/27778.rdf	2020-06-14 00:29:36.855415	ebooks/27778
2794515	application/epub+zip	http://www.gutenberg.org/ebooks/27778.epub.images	2020-06-14 00:29:31.654298	ebooks/27778
2404171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27779.kindle.images	2020-06-14 00:29:38.924458	ebooks/27779
174646	application/epub+zip	http://www.gutenberg.org/ebooks/27779.epub.noimages	2020-06-14 00:29:37.837415	ebooks/27779
233161	text/plain	http://www.gutenberg.org/ebooks/27779.txt.utf-8	2020-06-14 00:29:36.961432	ebooks/27779
921745	application/zip	http://www.gutenberg.org/files/27779/27779-h.zip	2009-01-11 15:43:16	ebooks/27779
233164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27779/27779.txt	2009-01-11 15:43:14	ebooks/27779
272709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27779/27779-h/27779-h.htm	2009-01-11 15:43:14	ebooks/27779
93593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27779/27779-8.zip	2009-01-11 15:43:16	ebooks/27779
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/27779.rdf	2020-06-14 00:29:39.780383	ebooks/27779
599118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27779.kindle.noimages	2020-06-14 00:29:39.648386	ebooks/27779
4536	image/jpeg	http://www.gutenberg.org/cache/epub/27779/pg27779.cover.small.jpg	2020-06-14 00:29:39.677385	ebooks/27779
93557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27779/27779.zip	2009-01-11 15:43:16	ebooks/27779
233173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27779/27779-8.txt	2009-01-11 15:43:14	ebooks/27779
33350	image/jpeg	http://www.gutenberg.org/cache/epub/27779/pg27779.cover.medium.jpg	2020-06-14 00:29:39.706384	ebooks/27779
1321611	application/epub+zip	http://www.gutenberg.org/ebooks/27779.epub.images	2020-06-14 00:29:37.542424	ebooks/27779
186231	application/zip	http://www.gutenberg.org/files/2778/2778-0.zip	2018-03-17 02:22:46	ebooks/2778
184526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2778/2778-8.zip	2006-03-31 05:05:22	ebooks/2778
496060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2778/2778-8.txt	2006-03-31 05:04:02	ebooks/2778
3005	image/jpeg	http://www.gutenberg.org/cache/epub/2778/pg2778.cover.small.jpg	2020-06-02 00:08:12.329008	ebooks/2778
184495	application/zip	http://www.gutenberg.org/files/2778/2778.zip	2006-03-31 05:05:22	ebooks/2778
220329	application/epub+zip	http://www.gutenberg.org/ebooks/2778.epub.noimages	2020-06-02 00:08:09.991074	ebooks/2778
911084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2778.kindle.images	2020-06-02 00:08:11.135051	ebooks/2778
11633	image/jpeg	http://www.gutenberg.org/cache/epub/2778/pg2778.cover.medium.jpg	2020-06-02 00:08:12.368014	ebooks/2778
911077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2778.kindle.noimages	2020-06-02 00:08:12.287008	ebooks/2778
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/2778.rdf	2020-06-11 01:02:23.280142	ebooks/2778
509908	text/plain; charset=utf-8	http://www.gutenberg.org/files/2778/2778-0.txt	2018-03-15 02:21:20	ebooks/2778
496037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2778/2778.txt	2006-03-31 05:05:08	ebooks/2778
197273	text/html; charset=utf-8	http://www.gutenberg.org/files/2778/2778-h.zip	2018-03-17 02:22:46	ebooks/2778
220328	application/epub+zip	http://www.gutenberg.org/ebooks/2778.epub.images	2020-06-02 00:08:09.727057	ebooks/2778
650784	text/html; charset=utf-8	http://www.gutenberg.org/files/2778/2778-h/2778-h.htm	2018-03-17 02:22:20	ebooks/2778
1104598	application/zip	http://www.gutenberg.org/files/27780/27780-h.zip	2009-01-11 16:58:44	ebooks/27780
18248	image/jpeg	http://www.gutenberg.org/cache/epub/27780/pg27780.cover.medium.jpg	2020-06-14 00:29:45.213336	ebooks/27780
153295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27780/27780.zip	2009-01-11 16:58:44	ebooks/27780
219683	application/epub+zip	http://www.gutenberg.org/ebooks/27780.epub.noimages	2020-06-14 00:29:41.771372	ebooks/27780
4745	image/jpeg	http://www.gutenberg.org/cache/epub/27780/pg27780.cover.small.jpg	2020-06-14 00:29:45.055313	ebooks/27780
901849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27780.kindle.noimages	2020-06-14 00:29:44.894312	ebooks/27780
16518	application/rdf+xml	http://www.gutenberg.org/ebooks/27780.rdf	2020-06-14 00:29:45.473356	ebooks/27780
153312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27780/27780-8.zip	2009-01-11 16:58:44	ebooks/27780
439908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27780/27780-h/27780-h.htm	2009-01-11 16:57:00	ebooks/27780
1542826	application/epub+zip	http://www.gutenberg.org/ebooks/27780.epub.images	2020-06-14 00:29:41.121367	ebooks/27780
397448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27780/27780.txt	2009-01-11 16:57:38	ebooks/27780
3262653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27780.kindle.images	2020-06-14 00:29:43.645365	ebooks/27780
397444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27780/27780-8.txt	2009-01-11 16:57:00	ebooks/27780
397419	text/plain	http://www.gutenberg.org/ebooks/27780.txt.utf-8	2020-06-14 00:29:39.890426	ebooks/27780
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/27781.rdf	2020-06-14 00:29:50.003585	ebooks/27781
154902	application/epub+zip	http://www.gutenberg.org/ebooks/27781.epub.noimages	2020-06-14 00:29:46.871306	ebooks/27781
181834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27781/27781.txt	2009-01-12 00:35:05	ebooks/27781
188018	text/plain; charset=utf-8	http://www.gutenberg.org/files/27781/27781-0.txt	2009-01-12 00:21:32	ebooks/27781
74942	text/plain; charset=utf-8	http://www.gutenberg.org/files/27781/27781-0.zip	2009-01-12 00:35:05	ebooks/27781
3184369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27781.kindle.images	2020-06-14 00:29:48.326267	ebooks/27781
556734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27781.kindle.noimages	2020-06-14 00:29:49.349558	ebooks/27781
4014	image/jpeg	http://www.gutenberg.org/cache/epub/27781/pg27781.cover.small.jpg	2020-06-14 00:29:49.530573	ebooks/27781
1489375	application/epub+zip	http://www.gutenberg.org/ebooks/27781.epub.images	2020-06-14 00:29:46.304357	ebooks/27781
14738	image/jpeg	http://www.gutenberg.org/cache/epub/27781/pg27781.cover.medium.jpg	2020-06-14 00:29:49.71057	ebooks/27781
74004	application/zip	http://www.gutenberg.org/files/27781/27781.zip	2009-01-12 00:35:05	ebooks/27781
259168	text/html	http://www.gutenberg.org/files/27781/27781-h/27781-h.htm	2009-01-12 00:32:48	ebooks/27781
833436	application/zip	http://www.gutenberg.org/files/27781/27781-h.zip	2009-01-12 00:35:05	ebooks/27781
1472172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27782.kindle.noimages	2020-06-14 00:29:58.061444	ebooks/27782
360098	application/epub+zip	http://www.gutenberg.org/ebooks/27782.epub.noimages	2020-06-14 00:29:53.030564	ebooks/27782
3465439	application/epub+zip	http://www.gutenberg.org/ebooks/27782.epub.images	2020-06-14 00:29:52.225536	ebooks/27782
6250029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27782.kindle.images	2020-06-14 00:29:56.084475	ebooks/27782
17850	image/jpeg	http://www.gutenberg.org/cache/epub/27782/pg27782.cover.medium.jpg	2020-06-14 00:29:58.459446	ebooks/27782
784434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27782/27782-h/27782-h.htm	2009-01-12 02:24:14	ebooks/27782
4057	image/jpeg	http://www.gutenberg.org/cache/epub/27782/pg27782.cover.small.jpg	2020-06-14 00:29:58.260504	ebooks/27782
249964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27782/27782-8.zip	2009-01-12 02:24:36	ebooks/27782
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/27782.rdf	2020-06-14 00:29:58.800441	ebooks/27782
675647	text/plain	http://www.gutenberg.org/ebooks/27782.txt.utf-8	2020-06-14 00:29:50.119541	ebooks/27782
3545974	application/zip	http://www.gutenberg.org/files/27782/27782-h.zip	2009-01-12 02:24:38	ebooks/27782
661269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27782/27782-8.txt	2009-01-12 02:24:12	ebooks/27782
170953	application/zip	http://www.gutenberg.org/files/27783/27783-8.zip	2009-01-12 02:33:58	ebooks/27783
908835	application/epub+zip	http://www.gutenberg.org/ebooks/27783.epub.images	2020-06-14 00:30:00.264451	ebooks/27783
632819	application/zip	http://www.gutenberg.org/files/27783/27783-h.zip	2009-01-12 02:33:58	ebooks/27783
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/27783.rdf	2020-06-14 00:30:04.803357	ebooks/27783
5487	image/jpeg	http://www.gutenberg.org/cache/epub/27783/pg27783.cover.small.jpg	2020-06-14 00:30:04.357371	ebooks/27783
244720	application/epub+zip	http://www.gutenberg.org/ebooks/27783.epub.noimages	2020-06-14 00:30:01.195442	ebooks/27783
2681298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27783.kindle.images	2020-06-14 00:30:02.887392	ebooks/27783
561228	text/html	http://www.gutenberg.org/files/27783/27783-h/27783-h.htm	2009-01-12 02:33:56	ebooks/27783
22131	image/jpeg	http://www.gutenberg.org/cache/epub/27783/pg27783.cover.medium.jpg	2020-06-14 00:30:04.528364	ebooks/27783
457950	text/plain	http://www.gutenberg.org/ebooks/27783.txt.utf-8	2020-06-14 00:29:58.917517	ebooks/27783
994964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27783.kindle.noimages	2020-06-14 00:30:04.183389	ebooks/27783
457086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27783/27783-8.txt	2009-01-12 02:33:54	ebooks/27783
376997	text/html	http://www.gutenberg.org/files/27784/27784-h/27784-h.htm	2009-01-12 02:41:08	ebooks/27784
691682	text/html	http://www.gutenberg.org/files/27784/27784-h.zip	2009-01-12 02:41:08	ebooks/27784
16449	image/jpeg	http://www.gutenberg.org/cache/epub/27784/pg27784.cover.medium.jpg	2020-06-14 00:30:10.785282	ebooks/27784
126164	application/zip	http://www.gutenberg.org/files/27784/27784-8.zip	2009-01-12 02:41:08	ebooks/27784
317837	text/plain	http://www.gutenberg.org/ebooks/27784.txt.utf-8	2020-06-14 00:30:04.91537	ebooks/27784
3488395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27784.kindle.images	2020-06-14 00:30:09.266323	ebooks/27784
126129	application/zip	http://www.gutenberg.org/files/27784/27784.zip	2009-01-12 02:41:08	ebooks/27784
317856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27784/27784-8.txt	2009-01-12 02:41:08	ebooks/27784
213695	application/epub+zip	http://www.gutenberg.org/ebooks/27784.epub.noimages	2020-06-14 00:30:07.333337	ebooks/27784
317860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27784/27784.txt	2009-01-12 02:41:08	ebooks/27784
1301113	application/epub+zip	http://www.gutenberg.org/ebooks/27784.epub.images	2020-06-14 00:30:06.403355	ebooks/27784
794287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27784.kindle.noimages	2020-06-14 00:30:10.423285	ebooks/27784
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/27784.rdf	2020-06-14 00:30:11.084287	ebooks/27784
4013	image/jpeg	http://www.gutenberg.org/cache/epub/27784/pg27784.cover.small.jpg	2020-06-14 00:30:10.606297	ebooks/27784
824067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27785/27785-8.txt	2009-01-12 09:42:29	ebooks/27785
322345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27785/27785-8.zip	2009-01-12 09:42:29	ebooks/27785
17898	image/jpeg	http://www.gutenberg.org/cache/epub/27785/pg27785.cover.medium.jpg	2020-06-14 00:30:16.653459	ebooks/27785
330300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27785/27785-h.zip	2009-01-12 09:46:08	ebooks/27785
396663	application/epub+zip	http://www.gutenberg.org/ebooks/27785.epub.noimages	2020-06-14 00:30:12.718257	ebooks/27785
1583011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27785.kindle.noimages	2020-06-14 00:30:16.323438	ebooks/27785
322213	application/zip	http://www.gutenberg.org/files/27785/27785.zip	2009-01-12 09:42:29	ebooks/27785
1583019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27785.kindle.images	2020-06-14 00:30:14.521446	ebooks/27785
824286	text/plain	http://www.gutenberg.org/ebooks/27785.txt.utf-8	2020-06-14 00:30:11.199308	ebooks/27785
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/27785.rdf	2020-06-14 00:30:16.9184	ebooks/27785
870860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27785/27785-h/27785-h.htm	2009-01-12 09:44:22	ebooks/27785
824092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27785/27785.txt	2009-01-12 09:42:29	ebooks/27785
4767	image/jpeg	http://www.gutenberg.org/cache/epub/27785/pg27785.cover.small.jpg	2020-06-14 00:30:16.490444	ebooks/27785
396663	application/epub+zip	http://www.gutenberg.org/ebooks/27785.epub.images	2020-06-14 00:30:12.11828	ebooks/27785
228908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27786/27786-8.zip	2009-01-12 10:06:05	ebooks/27786
581184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27786/27786-8.txt	2009-01-12 10:06:04	ebooks/27786
648093	text/html; charset=utf-8	http://www.gutenberg.org/files/27786/27786-h/27786-h.htm	2009-01-12 10:10:21	ebooks/27786
1238387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27786.kindle.images	2020-06-14 00:30:20.06937	ebooks/27786
581201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27786/27786.txt	2009-01-12 10:06:05	ebooks/27786
1238378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27786.kindle.noimages	2020-06-14 00:30:21.697371	ebooks/27786
324535	application/epub+zip	http://www.gutenberg.org/ebooks/27786.epub.images	2020-06-14 00:30:17.871396	ebooks/27786
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/27786.rdf	2020-06-14 00:30:22.26933	ebooks/27786
324534	application/epub+zip	http://www.gutenberg.org/ebooks/27786.epub.noimages	2020-06-14 00:30:18.440406	ebooks/27786
13211	image/jpeg	http://www.gutenberg.org/cache/epub/27786/pg27786.cover.medium.jpg	2020-06-14 00:30:22.014356	ebooks/27786
581333	text/plain	http://www.gutenberg.org/ebooks/27786.txt.utf-8	2020-06-14 00:30:17.026402	ebooks/27786
228723	application/zip	http://www.gutenberg.org/files/27786/27786.zip	2009-01-12 10:06:05	ebooks/27786
243440	text/html; charset=utf-8	http://www.gutenberg.org/files/27786/27786-h.zip	2009-01-12 10:11:44	ebooks/27786
3774	image/jpeg	http://www.gutenberg.org/cache/epub/27786/pg27786.cover.small.jpg	2020-06-14 00:30:21.857344	ebooks/27786
520704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27787/27787.txt	2009-01-12 10:50:07	ebooks/27787
262993	application/epub+zip	http://www.gutenberg.org/ebooks/27787.epub.noimages	2020-06-14 00:30:23.83839	ebooks/27787
199590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27787/27787-h.zip	2009-01-12 10:53:23	ebooks/27787
4749	image/jpeg	http://www.gutenberg.org/cache/epub/27787/pg27787.cover.small.jpg	2020-06-14 00:30:27.131265	ebooks/27787
1102221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27787.kindle.noimages	2020-06-14 00:30:26.950287	ebooks/27787
1102225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27787.kindle.images	2020-06-14 00:30:25.400289	ebooks/27787
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/27787.rdf	2020-06-14 00:30:27.600258	ebooks/27787
18202	image/jpeg	http://www.gutenberg.org/cache/epub/27787/pg27787.cover.medium.jpg	2020-06-14 00:30:27.30828	ebooks/27787
520692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27787/27787-8.txt	2009-01-12 10:50:07	ebooks/27787
186454	application/zip	http://www.gutenberg.org/files/27787/27787-8.zip	2009-01-12 10:50:07	ebooks/27787
262993	application/epub+zip	http://www.gutenberg.org/ebooks/27787.epub.images	2020-06-14 00:30:23.24035	ebooks/27787
186409	application/zip	http://www.gutenberg.org/files/27787/27787.zip	2009-01-12 10:50:07	ebooks/27787
520697	text/plain	http://www.gutenberg.org/ebooks/27787.txt.utf-8	2020-06-14 00:30:22.376393	ebooks/27787
599572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27787/27787-h/27787-h.htm	2009-01-12 10:52:04	ebooks/27787
576534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27788/27788-h/27788-h.htm	2009-01-12 09:49:28	ebooks/27788
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/27788.rdf	2020-06-14 00:30:35.378459	ebooks/27788
259760	application/epub+zip	http://www.gutenberg.org/ebooks/27788.epub.noimages	2020-06-14 00:30:30.083531	ebooks/27788
1074200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27788.kindle.noimages	2020-06-14 00:30:34.669491	ebooks/27788
3510204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27788/27788-h.zip	2009-01-12 09:49:34	ebooks/27788
24063	image/jpeg	http://www.gutenberg.org/cache/epub/27788/pg27788.cover.medium.jpg	2020-06-14 00:30:35.060463	ebooks/27788
479156	text/plain	http://www.gutenberg.org/ebooks/27788.txt.utf-8	2020-06-14 00:30:27.711287	ebooks/27788
182327	application/zip	http://www.gutenberg.org/files/27788/27788-8.zip	2009-01-12 09:49:32	ebooks/27788
9476887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27788.kindle.images	2020-06-14 00:30:33.038493	ebooks/27788
4729038	application/epub+zip	http://www.gutenberg.org/ebooks/27788.epub.images	2020-06-14 00:30:29.333562	ebooks/27788
459103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27788/27788-8.txt	2009-01-12 09:49:26	ebooks/27788
5275	image/jpeg	http://www.gutenberg.org/cache/epub/27788/pg27788.cover.small.jpg	2020-06-14 00:30:34.867467	ebooks/27788
361864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27789/27789-h/27789-h.htm	2009-01-12 11:52:48	ebooks/27789
118645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27789/27789.zip	2009-01-12 11:52:50	ebooks/27789
318012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27789/27789.txt	2009-01-12 11:52:48	ebooks/27789
318223	text/plain	http://www.gutenberg.org/ebooks/27789.txt.utf-8	2020-06-14 00:30:35.481471	ebooks/27789
4374	image/jpeg	http://www.gutenberg.org/cache/epub/27789/pg27789.cover.small.jpg	2020-06-14 00:30:39.237415	ebooks/27789
16934	image/jpeg	http://www.gutenberg.org/cache/epub/27789/pg27789.cover.medium.jpg	2020-06-14 00:30:39.39541	ebooks/27789
126512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27789/27789-h.zip	2009-01-12 11:52:50	ebooks/27789
789720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27789.kindle.images	2020-06-14 00:30:37.934464	ebooks/27789
190330	application/epub+zip	http://www.gutenberg.org/ebooks/27789.epub.images	2020-06-14 00:30:36.206468	ebooks/27789
318021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27789/27789-8.txt	2009-01-12 11:52:48	ebooks/27789
118741	application/zip	http://www.gutenberg.org/files/27789/27789-8.zip	2009-01-12 11:52:50	ebooks/27789
789716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27789.kindle.noimages	2020-06-14 00:30:39.07741	ebooks/27789
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/27789.rdf	2020-06-14 00:30:39.649409	ebooks/27789
221199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2779/2779-8.zip	2015-04-04 05:51:40	ebooks/2779
993907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2779.kindle.images	2020-06-02 00:08:16.372951	ebooks/2779
4228	image/jpeg	http://www.gutenberg.org/cache/epub/2779/pg2779.cover.small.jpg	2020-06-02 00:08:17.418976	ebooks/2779
226458	application/zip	http://www.gutenberg.org/files/2779/2779-h.zip	2015-04-04 05:51:40	ebooks/2779
623401	text/html	http://www.gutenberg.org/files/2779/2779-h/2779-h.htm	2015-04-04 05:51:04	ebooks/2779
585135	text/plain	http://www.gutenberg.org/ebooks/2779.txt.utf-8	2020-06-02 00:08:14.770984	ebooks/2779
14680	image/jpeg	http://www.gutenberg.org/cache/epub/2779/pg2779.cover.medium.jpg	2020-06-02 00:08:17.447958	ebooks/2779
246203	application/epub+zip	http://www.gutenberg.org/ebooks/2779.epub.noimages	2020-06-02 00:08:15.363013	ebooks/2779
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/2779.rdf	2020-06-11 01:02:23.30814	ebooks/2779
993891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2779.kindle.noimages	2020-06-02 00:08:17.386019	ebooks/2779
246203	application/epub+zip	http://www.gutenberg.org/ebooks/2779.epub.images	2020-06-02 00:08:15.183972	ebooks/2779
576855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2779/2779-8.txt	2015-04-04 05:49:28	ebooks/2779
778085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27790/27790-h/27790-h.htm	2009-01-12 14:50:12	ebooks/27790
241408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27790/27790-8.zip	2009-01-12 14:50:14	ebooks/27790
241391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27790/27790.zip	2009-01-12 14:50:12	ebooks/27790
21527	image/jpeg	http://www.gutenberg.org/cache/epub/27790/pg27790.cover.medium.jpg	2020-06-14 00:30:45.594382	ebooks/27790
254121	application/zip	http://www.gutenberg.org/files/27790/27790-h.zip	2009-01-12 14:50:14	ebooks/27790
1366495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27790.kindle.noimages	2020-06-14 00:30:45.260334	ebooks/27790
713343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27790/27790.txt	2009-01-12 14:50:12	ebooks/27790
330069	application/epub+zip	http://www.gutenberg.org/ebooks/27790.epub.noimages	2020-06-14 00:30:41.699401	ebooks/27790
1366504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27790.kindle.images	2020-06-14 00:30:43.48836	ebooks/27790
713319	text/plain	http://www.gutenberg.org/ebooks/27790.txt.utf-8	2020-06-14 00:30:39.766455	ebooks/27790
330070	application/epub+zip	http://www.gutenberg.org/ebooks/27790.epub.images	2020-06-14 00:30:40.818393	ebooks/27790
713351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27790/27790-8.txt	2009-01-12 14:50:12	ebooks/27790
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/27790.rdf	2020-06-14 00:30:45.861324	ebooks/27790
4715	image/jpeg	http://www.gutenberg.org/cache/epub/27790/pg27790.cover.small.jpg	2020-06-14 00:30:45.427335	ebooks/27790
398643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27791.kindle.images	2020-06-14 00:30:47.492306	ebooks/27791
50470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27791/27791-8.zip	2009-01-12 17:19:12	ebooks/27791
4388	image/jpeg	http://www.gutenberg.org/cache/epub/27791/pg27791.cover.small.jpg	2020-06-14 00:30:48.189342	ebooks/27791
120553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27791/27791-8.txt	2009-01-12 17:19:08	ebooks/27791
398635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27791.kindle.noimages	2020-06-14 00:30:48.048295	ebooks/27791
101555	application/epub+zip	http://www.gutenberg.org/ebooks/27791.epub.noimages	2020-06-14 00:30:46.93533	ebooks/27791
17749	image/jpeg	http://www.gutenberg.org/cache/epub/27791/pg27791.cover.medium.jpg	2020-06-14 00:30:48.329294	ebooks/27791
129825	text/html	http://www.gutenberg.org/ebooks/27791.html.noimages	2020-06-14 00:30:46.232331	ebooks/27791
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/27791.rdf	2020-06-14 00:30:48.546315	ebooks/27791
121199	text/plain	http://www.gutenberg.org/ebooks/27791.txt.utf-8	2020-06-14 00:30:45.96033	ebooks/27791
129825	text/html	http://www.gutenberg.org/ebooks/27791.html.images	2020-06-14 00:30:46.119321	ebooks/27791
101555	application/epub+zip	http://www.gutenberg.org/ebooks/27791.epub.images	2020-06-14 00:30:46.593311	ebooks/27791
55264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27792/27792.zip	2009-01-12 11:51:54	ebooks/27792
62418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27792/27792-h.zip	2009-01-12 11:51:54	ebooks/27792
152506	text/plain; charset=utf-8	http://www.gutenberg.org/files/27792/27792-0.txt	2009-01-12 11:36:32	ebooks/27792
4389	image/jpeg	http://www.gutenberg.org/cache/epub/27792/pg27792.cover.small.jpg	2020-06-14 00:30:51.974252	ebooks/27792
55282	application/zip	http://www.gutenberg.org/files/27792/27792-8.zip	2009-01-12 11:51:54	ebooks/27792
17595	image/jpeg	http://www.gutenberg.org/cache/epub/27792/pg27792.cover.medium.jpg	2020-06-14 00:30:52.136261	ebooks/27792
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/27792.rdf	2020-06-14 00:30:52.403253	ebooks/27792
152362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27792/27792-8.txt	2009-01-12 11:50:34	ebooks/27792
152358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27792/27792.txt	2009-01-12 11:51:40	ebooks/27792
55350	application/zip	http://www.gutenberg.org/files/27792/27792-0.zip	2009-01-12 11:51:54	ebooks/27792
523983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27792.kindle.images	2020-06-14 00:30:50.761257	ebooks/27792
122271	application/epub+zip	http://www.gutenberg.org/ebooks/27792.epub.images	2020-06-14 00:30:49.19929	ebooks/27792
523975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27792.kindle.noimages	2020-06-14 00:30:51.810252	ebooks/27792
122271	application/epub+zip	http://www.gutenberg.org/ebooks/27792.epub.noimages	2020-06-14 00:30:49.718328	ebooks/27792
231829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27792/27792-h/27792-h.htm	2009-01-12 11:36:36	ebooks/27792
191083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27793/27793-h.zip	2009-01-12 16:14:58	ebooks/27793
260714	application/epub+zip	http://www.gutenberg.org/ebooks/27793.epub.noimages	2020-06-14 00:30:53.990442	ebooks/27793
4453	image/jpeg	http://www.gutenberg.org/cache/epub/27793/pg27793.cover.small.jpg	2020-06-14 00:30:56.818391	ebooks/27793
17914	image/jpeg	http://www.gutenberg.org/cache/epub/27793/pg27793.cover.medium.jpg	2020-06-14 00:30:56.975392	ebooks/27793
181446	application/zip	http://www.gutenberg.org/files/27793/27793.zip	2009-01-12 16:14:56	ebooks/27793
469614	text/plain	http://www.gutenberg.org/ebooks/27793.txt.utf-8	2020-06-14 00:30:52.513253	ebooks/27793
469637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27793/27793.txt	2009-01-12 16:14:56	ebooks/27793
181471	application/zip	http://www.gutenberg.org/files/27793/27793-8.zip	2009-01-12 16:14:56	ebooks/27793
515126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27793/27793-h/27793-h.htm	2009-01-12 16:14:56	ebooks/27793
469642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27793/27793-8.txt	2009-01-12 16:14:56	ebooks/27793
1027830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27793.kindle.images	2020-06-14 00:30:55.326402	ebooks/27793
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/27793.rdf	2020-06-14 00:30:57.230377	ebooks/27793
260714	application/epub+zip	http://www.gutenberg.org/ebooks/27793.epub.images	2020-06-14 00:30:53.362435	ebooks/27793
1027822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27793.kindle.noimages	2020-06-14 00:30:56.659384	ebooks/27793
297636	application/epub+zip	http://www.gutenberg.org/ebooks/27794.epub.noimages	2020-06-14 00:30:58.723371	ebooks/27794
226104	application/zip	http://www.gutenberg.org/files/27794/27794.zip	2009-01-13 01:41:58	ebooks/27794
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/27794.rdf	2020-06-14 00:31:02.51331	ebooks/27794
655127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27794/27794-h/27794-h.htm	2009-01-13 01:41:58	ebooks/27794
3721	image/jpeg	http://www.gutenberg.org/cache/epub/27794/pg27794.cover.small.jpg	2020-06-14 00:31:02.092321	ebooks/27794
275555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27794/27794-h.zip	2009-01-13 01:41:58	ebooks/27794
226284	application/zip	http://www.gutenberg.org/files/27794/27794-8.zip	2009-01-13 01:41:58	ebooks/27794
1331186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27794.kindle.images	2020-06-14 00:31:00.317363	ebooks/27794
1229998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27794.kindle.noimages	2020-06-14 00:31:01.931315	ebooks/27794
603932	text/plain	http://www.gutenberg.org/ebooks/27794.txt.utf-8	2020-06-14 00:30:57.34041	ebooks/27794
603384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27794/27794-8.txt	2009-01-13 01:41:58	ebooks/27794
603377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27794/27794.txt	2009-01-13 01:41:58	ebooks/27794
14441	image/jpeg	http://www.gutenberg.org/cache/epub/27794/pg27794.cover.medium.jpg	2020-06-14 00:31:02.251315	ebooks/27794
361172	application/epub+zip	http://www.gutenberg.org/ebooks/27794.epub.images	2020-06-14 00:30:58.175415	ebooks/27794
4026	image/jpeg	http://www.gutenberg.org/cache/epub/27795/pg27795.cover.medium.jpg	2020-06-14 00:31:04.444295	ebooks/27795
198141	application/zip	http://www.gutenberg.org/files/27795/27795-h.zip	2009-01-13 02:21:12	ebooks/27795
89881	application/zip	http://www.gutenberg.org/files/27795/27795-8.zip	2009-01-13 02:21:10	ebooks/27795
221606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27795/27795.txt	2009-01-13 02:21:10	ebooks/27795
223986	application/epub+zip	http://www.gutenberg.org/ebooks/27795.epub.images	2020-06-14 00:31:02.989308	ebooks/27795
221600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27795/27795-8.txt	2009-01-13 02:21:10	ebooks/27795
628426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27795.kindle.images	2020-06-14 00:31:03.836316	ebooks/27795
572760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27795.kindle.noimages	2020-06-14 00:31:04.424287	ebooks/27795
221596	text/plain	http://www.gutenberg.org/ebooks/27795.txt.utf-8	2020-06-14 00:31:02.612328	ebooks/27795
1074	image/jpeg	http://www.gutenberg.org/cache/epub/27795/pg27795.cover.small.jpg	2020-06-14 00:31:04.436294	ebooks/27795
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/27795.rdf	2020-06-14 00:31:04.495316	ebooks/27795
89822	application/zip	http://www.gutenberg.org/files/27795/27795.zip	2009-01-13 02:21:10	ebooks/27795
241983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27795/27795-h/27795-h.htm	2009-01-13 02:21:10	ebooks/27795
189428	application/epub+zip	http://www.gutenberg.org/ebooks/27795.epub.noimages	2020-06-14 00:31:03.196307	ebooks/27795
743772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27796.kindle.images	2020-06-14 00:31:08.079544	ebooks/27796
51593	application/zip	http://www.gutenberg.org/files/27796/27796.zip	2009-01-13 02:46:22	ebooks/27796
123008	application/epub+zip	http://www.gutenberg.org/ebooks/27796.epub.noimages	2020-06-14 00:31:06.852322	ebooks/27796
5029	image/jpeg	http://www.gutenberg.org/cache/epub/27796/pg27796.cover.small.jpg	2020-06-14 00:31:08.915541	ebooks/27796
51610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27796/27796-8.zip	2009-01-13 02:46:22	ebooks/27796
133035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27796/27796-8.txt	2009-01-13 02:40:00	ebooks/27796
151724	text/html	http://www.gutenberg.org/files/27796/27796-h/27796-h.htm	2009-01-13 02:40:00	ebooks/27796
133012	text/plain	http://www.gutenberg.org/ebooks/27796.txt.utf-8	2020-06-14 00:31:04.599302	ebooks/27796
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/27796.rdf	2020-06-14 00:31:09.303585	ebooks/27796
231413	text/html	http://www.gutenberg.org/files/27796/27796-h.zip	2009-01-13 02:46:22	ebooks/27796
133036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27796/27796.txt	2009-01-13 02:40:00	ebooks/27796
22069	image/jpeg	http://www.gutenberg.org/cache/epub/27796/pg27796.cover.medium.jpg	2020-06-14 00:31:09.06556	ebooks/27796
448128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27796.kindle.noimages	2020-06-14 00:31:08.765532	ebooks/27796
299020	application/epub+zip	http://www.gutenberg.org/ebooks/27796.epub.images	2020-06-14 00:31:05.85028	ebooks/27796
248068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27797.kindle.noimages	2020-06-14 00:31:11.251497	ebooks/27797
37350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27797/27797.txt	2009-01-21 09:04:00	ebooks/27797
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/27797.rdf	2020-06-14 00:31:11.753494	ebooks/27797
40007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27797/27797-h/27797-h.htm	2009-01-21 09:04:00	ebooks/27797
18128	image/jpeg	http://www.gutenberg.org/cache/epub/27797/pg27797.cover.medium.jpg	2020-06-14 00:31:11.533501	ebooks/27797
342494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27797.kindle.images	2020-06-14 00:31:10.835499	ebooks/27797
61408	application/epub+zip	http://www.gutenberg.org/ebooks/27797.epub.noimages	2020-06-14 00:31:10.33753	ebooks/27797
14331	application/zip	http://www.gutenberg.org/files/27797/27797.zip	2009-01-21 09:04:02	ebooks/27797
106946	application/epub+zip	http://www.gutenberg.org/ebooks/27797.epub.images	2020-06-14 00:31:09.945511	ebooks/27797
4663	image/jpeg	http://www.gutenberg.org/cache/epub/27797/pg27797.cover.small.jpg	2020-06-14 00:31:11.393495	ebooks/27797
37322	text/plain	http://www.gutenberg.org/ebooks/27797.txt.utf-8	2020-06-14 00:31:09.400534	ebooks/27797
62041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27797/27797-h.zip	2009-01-21 09:04:02	ebooks/27797
189809	application/epub+zip	http://www.gutenberg.org/ebooks/27798.epub.noimages	2020-06-14 00:31:13.157479	ebooks/27798
782691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27798.kindle.noimages	2020-06-14 00:31:15.390449	ebooks/27798
120290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27798/27798-8.zip	2009-01-13 07:22:46	ebooks/27798
314277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27798/27798.txt	2009-01-13 07:22:44	ebooks/27798
314478	text/plain	http://www.gutenberg.org/ebooks/27798.txt.utf-8	2020-06-14 00:31:11.856509	ebooks/27798
4892	image/jpeg	http://www.gutenberg.org/cache/epub/27798/pg27798.cover.small.jpg	2020-06-14 00:31:15.550441	ebooks/27798
905461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27798.kindle.images	2020-06-14 00:31:14.272459	ebooks/27798
19415	image/jpeg	http://www.gutenberg.org/cache/epub/27798/pg27798.cover.medium.jpg	2020-06-14 00:31:15.706445	ebooks/27798
264807	application/epub+zip	http://www.gutenberg.org/ebooks/27798.epub.images	2020-06-14 00:31:12.603542	ebooks/27798
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/27798.rdf	2020-06-14 00:31:15.961443	ebooks/27798
120219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27798/27798.zip	2009-01-13 07:22:46	ebooks/27798
356697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27798/27798-h/27798-h.htm	2009-01-13 07:22:44	ebooks/27798
170222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27798/27798-h.zip	2009-01-13 07:22:46	ebooks/27798
314286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27798/27798-8.txt	2009-01-13 07:22:44	ebooks/27798
425344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27799/27799-h/27799-h.htm	2009-01-13 07:32:56	ebooks/27799
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/27799.rdf	2020-06-14 00:31:19.493387	ebooks/27799
391325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27799/27799-8.txt	2009-01-13 07:32:56	ebooks/27799
4442327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27799.kindle.images	2020-06-14 00:31:18.488402	ebooks/27799
230860	application/epub+zip	http://www.gutenberg.org/ebooks/27799.epub.noimages	2020-06-14 00:31:17.015445	ebooks/27799
1188569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27799/27799-h.zip	2009-01-13 07:32:58	ebooks/27799
391343	text/plain	http://www.gutenberg.org/ebooks/27799.txt.utf-8	2020-06-14 00:31:16.06443	ebooks/27799
825710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27799.kindle.noimages	2020-06-14 00:31:19.377395	ebooks/27799
4221	image/jpeg	http://www.gutenberg.org/cache/epub/27799/pg27799.cover.small.jpg	2020-06-14 00:31:19.404389	ebooks/27799
151270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27799/27799.zip	2009-01-13 07:32:58	ebooks/27799
391324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27799/27799.txt	2009-01-13 07:32:56	ebooks/27799
151343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27799/27799-8.zip	2009-01-13 07:32:58	ebooks/27799
2234226	application/epub+zip	http://www.gutenberg.org/ebooks/27799.epub.images	2020-06-14 00:31:16.759454	ebooks/27799
34061	image/jpeg	http://www.gutenberg.org/cache/epub/27799/pg27799.cover.medium.jpg	2020-06-14 00:31:19.427392	ebooks/27799
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/278.rdf	2020-06-11 01:00:17.322257	ebooks/278
13139	image/jpeg	http://www.gutenberg.org/cache/epub/278/pg278.cover.medium.jpg	2020-05-31 23:48:17.562045	ebooks/278
43478	application/epub+zip	http://www.gutenberg.org/ebooks/278.epub.noimages	2020-05-31 23:48:17.077043	ebooks/278
43477	application/epub+zip	http://www.gutenberg.org/ebooks/278.epub.images	2020-05-31 23:48:16.939045	ebooks/278
162225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/278.kindle.images	2020-05-31 23:48:17.293034	ebooks/278
53211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/278/278-h/278-h.htm	2014-09-14 05:48:28	ebooks/278
3197	image/jpeg	http://www.gutenberg.org/cache/epub/278/pg278.cover.small.jpg	2020-05-31 23:48:17.536041	ebooks/278
48044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/278/278.txt	2014-09-14 05:48:12	ebooks/278
48014	text/plain	http://www.gutenberg.org/ebooks/278.txt.utf-8	2020-05-31 23:48:16.755055	ebooks/278
19282	application/zip	http://www.gutenberg.org/files/278/278-h.zip	2014-09-14 05:50:36	ebooks/278
162210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/278.kindle.noimages	2020-05-31 23:48:17.509036	ebooks/278
18365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/278/278.zip	2014-09-14 05:50:36	ebooks/278
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/2780.rdf	2020-06-11 01:02:23.334141	ebooks/2780
252856	application/epub+zip	http://www.gutenberg.org/ebooks/2780.epub.noimages	2020-06-02 00:08:20.201942	ebooks/2780
1034180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2780.kindle.noimages	2020-06-02 00:08:22.429873	ebooks/2780
611187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2780/2780-8.txt	2015-04-04 05:44:38	ebooks/2780
1034192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2780.kindle.images	2020-06-02 00:08:21.296912	ebooks/2780
229433	application/zip	http://www.gutenberg.org/files/2780/2780-8.zip	2015-04-04 05:46:56	ebooks/2780
252856	application/epub+zip	http://www.gutenberg.org/ebooks/2780.epub.images	2020-06-02 00:08:20.054936	ebooks/2780
13474	image/jpeg	http://www.gutenberg.org/cache/epub/2780/pg2780.cover.medium.jpg	2020-06-02 00:08:22.722907	ebooks/2780
621036	text/html	http://www.gutenberg.org/files/2780/2780-h/2780-h.htm	2015-04-04 05:46:08	ebooks/2780
611512	text/plain	http://www.gutenberg.org/ebooks/2780.txt.utf-8	2020-06-02 00:08:19.68595	ebooks/2780
4044	image/jpeg	http://www.gutenberg.org/cache/epub/2780/pg2780.cover.small.jpg	2020-06-02 00:08:22.6929	ebooks/2780
230492	application/octet-stream	http://www.gutenberg.org/files/2780/2780-h.zip	2015-04-04 05:46:56	ebooks/2780
17141	image/jpeg	http://www.gutenberg.org/cache/epub/27800/pg27800.cover.medium.jpg	2020-06-14 00:31:27.514285	ebooks/27800
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/27800.rdf	2020-06-14 00:31:27.781284	ebooks/27800
166377	application/epub+zip	http://www.gutenberg.org/ebooks/27800.epub.noimages	2020-06-14 00:31:25.390329	ebooks/27800
243253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27800/27800-8.txt	2009-01-13 07:41:32	ebooks/27800
236184	text/html	http://www.gutenberg.org/files/27800/27800-h.zip	2009-01-13 07:41:36	ebooks/27800
976663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27800.kindle.images	2020-06-14 00:31:26.313314	ebooks/27800
286037	text/html	http://www.gutenberg.org/files/27800/27800-h/27800-h.htm	2009-01-13 07:41:34	ebooks/27800
625019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27800.kindle.noimages	2020-06-14 00:31:27.189291	ebooks/27800
4693	image/jpeg	http://www.gutenberg.org/cache/epub/27800/pg27800.cover.small.jpg	2020-06-14 00:31:27.353308	ebooks/27800
389037	application/epub+zip	http://www.gutenberg.org/ebooks/27800.epub.images	2020-06-14 00:31:24.371408	ebooks/27800
91834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27800/27800-8.zip	2009-01-13 07:41:36	ebooks/27800
243531	text/plain	http://www.gutenberg.org/ebooks/27800.txt.utf-8	2020-06-14 00:31:22.912403	ebooks/27800
224049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27801/27801-h/27801-h.htm	2009-01-14 01:42:32	ebooks/27801
837311	application/epub+zip	http://www.gutenberg.org/ebooks/27801.epub.images	2020-06-14 00:31:28.437284	ebooks/27801
4745	image/jpeg	http://www.gutenberg.org/cache/epub/27801/pg27801.cover.small.jpg	2020-06-14 00:31:30.13526	ebooks/27801
486307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27801.kindle.noimages	2020-06-14 00:31:30.111326	ebooks/27801
70851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27801/27801.zip	2009-01-14 01:44:32	ebooks/27801
1541679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27801.kindle.images	2020-06-14 00:31:29.533321	ebooks/27801
189499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27801/27801-8.txt	2009-01-14 01:41:48	ebooks/27801
147071	application/epub+zip	http://www.gutenberg.org/ebooks/27801.epub.noimages	2020-06-14 00:31:28.782305	ebooks/27801
189468	text/plain	http://www.gutenberg.org/ebooks/27801.txt.utf-8	2020-06-14 00:31:27.883355	ebooks/27801
189492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27801/27801.txt	2009-01-14 01:41:26	ebooks/27801
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/27801.rdf	2020-06-14 00:31:30.221249	ebooks/27801
70871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27801/27801-8.zip	2009-01-14 01:44:32	ebooks/27801
34169	image/jpeg	http://www.gutenberg.org/cache/epub/27801/pg27801.cover.medium.jpg	2020-06-14 00:31:30.15734	ebooks/27801
416837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27801/27801-h.zip	2009-01-14 01:44:32	ebooks/27801
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/27802.rdf	2020-06-14 00:31:34.599399	ebooks/27802
798135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27802.kindle.noimages	2020-06-14 00:31:34.04341	ebooks/27802
125578	application/zip	http://www.gutenberg.org/files/27802/27802-8.zip	2009-01-13 08:37:48	ebooks/27802
350820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27802/27802-8.txt	2009-01-13 08:37:46	ebooks/27802
16610	image/jpeg	http://www.gutenberg.org/cache/epub/27802/pg27802.cover.medium.jpg	2020-06-14 00:31:34.351413	ebooks/27802
125563	application/zip	http://www.gutenberg.org/files/27802/27802.zip	2009-01-13 08:37:48	ebooks/27802
674343	application/zip	http://www.gutenberg.org/files/27802/27802-h.zip	2009-01-13 08:37:50	ebooks/27802
397827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27802/27802-h/27802-h.htm	2009-01-13 08:37:48	ebooks/27802
2163014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27802.kindle.images	2020-06-14 00:31:32.957416	ebooks/27802
4187	image/jpeg	http://www.gutenberg.org/cache/epub/27802/pg27802.cover.small.jpg	2020-06-14 00:31:34.198416	ebooks/27802
350903	text/plain	http://www.gutenberg.org/ebooks/27802.txt.utf-8	2020-06-14 00:31:30.327264	ebooks/27802
350927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27802/27802.txt	2009-01-13 08:37:48	ebooks/27802
200803	application/epub+zip	http://www.gutenberg.org/ebooks/27802.epub.noimages	2020-06-14 00:31:31.730453	ebooks/27802
1070138	application/epub+zip	http://www.gutenberg.org/ebooks/27802.epub.images	2020-06-14 00:31:31.156285	ebooks/27802
78422	application/zip	http://www.gutenberg.org/files/27803/27803.zip	2009-01-13 08:41:32	ebooks/27803
176690	text/html; charset=utf-8	http://www.gutenberg.org/files/27803/27803-h.zip	2009-01-13 08:41:32	ebooks/27803
3800	image/jpeg	http://www.gutenberg.org/cache/epub/27803/pg27803.cover.small.jpg	2020-06-14 00:31:39.18534	ebooks/27803
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/27803.rdf	2020-06-14 00:31:39.63433	ebooks/27803
78798	application/zip	http://www.gutenberg.org/files/27803/27803-0.zip	2009-01-13 08:41:32	ebooks/27803
871984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27803.kindle.images	2020-06-14 00:31:37.667375	ebooks/27803
299334	application/epub+zip	http://www.gutenberg.org/ebooks/27803.epub.images	2020-06-14 00:31:35.518399	ebooks/27803
207889	text/plain; charset=utf-8	http://www.gutenberg.org/files/27803/27803-0.txt	2009-01-13 08:40:22	ebooks/27803
636964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27803.kindle.noimages	2020-06-14 00:31:39.010387	ebooks/27803
334803	text/html; charset=utf-8	http://www.gutenberg.org/files/27803/27803-h/27803-h.htm	2009-01-13 08:40:26	ebooks/27803
207598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27803/27803.txt	2009-01-13 08:41:08	ebooks/27803
14063	image/jpeg	http://www.gutenberg.org/cache/epub/27803/pg27803.cover.medium.jpg	2020-06-14 00:31:39.355339	ebooks/27803
151978	application/epub+zip	http://www.gutenberg.org/ebooks/27803.epub.noimages	2020-06-14 00:31:36.291449	ebooks/27803
127361	application/epub+zip	http://www.gutenberg.org/ebooks/27804.epub.noimages	2020-06-14 00:31:40.944323	ebooks/27804
4289	image/jpeg	http://www.gutenberg.org/cache/epub/27804/pg27804.cover.small.jpg	2020-06-14 00:31:42.547313	ebooks/27804
59648	application/zip	http://www.gutenberg.org/files/27804/27804-h.zip	2009-01-13 15:59:06	ebooks/27804
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/27804.rdf	2020-06-14 00:31:42.935294	ebooks/27804
17817	image/jpeg	http://www.gutenberg.org/cache/epub/27804/pg27804.cover.medium.jpg	2020-06-14 00:31:42.697338	ebooks/27804
175981	text/html; charset=utf-8	http://www.gutenberg.org/files/27804/27804-h/27804-h.htm	2009-01-13 15:59:06	ebooks/27804
139560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27804/27804.txt	2009-01-13 15:59:06	ebooks/27804
486940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27804.kindle.images	2020-06-14 00:31:41.674303	ebooks/27804
127360	application/epub+zip	http://www.gutenberg.org/ebooks/27804.epub.images	2020-06-14 00:31:40.405337	ebooks/27804
52831	application/zip	http://www.gutenberg.org/files/27804/27804.zip	2009-01-13 15:59:06	ebooks/27804
486937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27804.kindle.noimages	2020-06-14 00:31:42.395328	ebooks/27804
139532	text/plain	http://www.gutenberg.org/ebooks/27804.txt.utf-8	2020-06-14 00:31:39.737335	ebooks/27804
414305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27805/27805-h/27805-h.htm	2009-01-14 01:50:46	ebooks/27805
17213	application/rdf+xml	http://www.gutenberg.org/ebooks/27805.rdf	2020-06-14 00:31:46.399547	ebooks/27805
355320	text/plain	http://www.gutenberg.org/ebooks/27805.txt.utf-8	2020-06-14 00:31:43.041302	ebooks/27805
36998	image/jpeg	http://www.gutenberg.org/cache/epub/27805/pg27805.cover.medium.jpg	2020-06-14 00:31:46.325571	ebooks/27805
5408	image/jpeg	http://www.gutenberg.org/cache/epub/27805/pg27805.cover.small.jpg	2020-06-14 00:31:46.298554	ebooks/27805
2739598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27805.kindle.images	2020-06-14 00:31:45.322264	ebooks/27805
798802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27805.kindle.noimages	2020-06-14 00:31:46.268541	ebooks/27805
1017315	application/zip	http://www.gutenberg.org/files/27805/27805-h.zip	2009-01-14 01:50:48	ebooks/27805
355349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27805/27805-8.txt	2009-01-14 01:50:46	ebooks/27805
1496988	application/epub+zip	http://www.gutenberg.org/ebooks/27805.epub.images	2020-06-14 00:31:43.724277	ebooks/27805
139279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27805/27805-8.zip	2009-01-14 01:50:48	ebooks/27805
219692	application/epub+zip	http://www.gutenberg.org/ebooks/27805.epub.noimages	2020-06-14 00:31:44.055281	ebooks/27805
139250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27805/27805.zip	2009-01-14 01:50:48	ebooks/27805
355340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27805/27805.txt	2009-01-14 01:50:46	ebooks/27805
16519	image/jpeg	http://www.gutenberg.org/cache/epub/27806/pg27806.cover.medium.jpg	2020-06-14 00:31:50.356591	ebooks/27806
323633	text/plain	http://www.gutenberg.org/ebooks/27806.txt.utf-8	2020-06-14 00:31:46.50655	ebooks/27806
401716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27806/27806-h/27806-h.htm	2009-01-14 01:56:20	ebooks/27806
4520	image/jpeg	http://www.gutenberg.org/cache/epub/27806/pg27806.cover.small.jpg	2020-06-14 00:31:50.20449	ebooks/27806
835700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27806.kindle.images	2020-06-14 00:31:48.997516	ebooks/27806
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/27806.rdf	2020-06-14 00:31:50.599554	ebooks/27806
220676	application/epub+zip	http://www.gutenberg.org/ebooks/27806.epub.images	2020-06-14 00:31:47.329548	ebooks/27806
125188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27806/27806-8.zip	2009-01-14 01:56:20	ebooks/27806
316367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27806/27806-8.txt	2009-01-14 01:56:14	ebooks/27806
181590	application/epub+zip	http://www.gutenberg.org/ebooks/27806.epub.noimages	2020-06-14 00:31:47.921537	ebooks/27806
176730	application/zip	http://www.gutenberg.org/files/27806/27806-h.zip	2009-01-14 01:56:20	ebooks/27806
766194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27806.kindle.noimages	2020-06-14 00:31:50.048517	ebooks/27806
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/27807.rdf	2020-06-14 00:31:56.154412	ebooks/27807
1086021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27807.kindle.images	2020-06-14 00:31:54.583443	ebooks/27807
277073	application/epub+zip	http://www.gutenberg.org/ebooks/27807.epub.noimages	2020-06-14 00:31:53.256463	ebooks/27807
284749	application/epub+zip	http://www.gutenberg.org/ebooks/27807.epub.images	2020-06-14 00:31:51.891499	ebooks/27807
192947	application/zip	http://www.gutenberg.org/files/27807/27807-8.zip	2009-01-14 02:02:26	ebooks/27807
526823	text/plain	http://www.gutenberg.org/ebooks/27807.txt.utf-8	2020-06-14 00:31:50.710589	ebooks/27807
24012	image/jpeg	http://www.gutenberg.org/cache/epub/27807/pg27807.cover.medium.jpg	2020-06-14 00:31:55.925488	ebooks/27807
560675	text/html	http://www.gutenberg.org/ebooks/27807.html.noimages	2020-06-14 00:31:51.287531	ebooks/27807
560675	text/html	http://www.gutenberg.org/ebooks/27807.html.images	2020-06-14 00:31:51.0925	ebooks/27807
993117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27807.kindle.noimages	2020-06-14 00:31:55.63746	ebooks/27807
5235	image/jpeg	http://www.gutenberg.org/cache/epub/27807/pg27807.cover.small.jpg	2020-06-14 00:31:55.783418	ebooks/27807
512047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27807/27807-8.txt	2009-01-14 02:02:20	ebooks/27807
205571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27808/27808-8.zip	2009-03-20 07:21:12	ebooks/27808
1217475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27808.kindle.images	2020-06-14 00:32:00.040375	ebooks/27808
329087	application/epub+zip	http://www.gutenberg.org/ebooks/27808.epub.images	2020-06-14 00:31:57.11644	ebooks/27808
574548	text/plain	http://www.gutenberg.org/ebooks/27808.txt.utf-8	2020-06-14 00:31:56.269458	ebooks/27808
247454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27808/27808-h.zip	2009-03-20 07:21:12	ebooks/27808
34504	image/jpeg	http://www.gutenberg.org/cache/epub/27808/pg27808.cover.medium.jpg	2020-06-14 00:32:01.275352	ebooks/27808
273069	application/epub+zip	http://www.gutenberg.org/ebooks/27808.epub.noimages	2020-06-14 00:31:58.675399	ebooks/27808
560335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27808/27808-8.txt	2009-03-20 07:20:36	ebooks/27808
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/27808.rdf	2020-06-14 00:32:01.507346	ebooks/27808
6072	image/jpeg	http://www.gutenberg.org/cache/epub/27808/pg27808.cover.small.jpg	2020-06-14 00:32:01.127359	ebooks/27808
568093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27808/27808-h/27808-h.htm	2009-03-20 07:19:56	ebooks/27808
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/27812.rdf	2020-06-14 00:32:22.123286	ebooks/27812
1019197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27808.kindle.noimages	2020-06-14 00:32:00.976357	ebooks/27808
270456	application/epub+zip	http://www.gutenberg.org/ebooks/27809.epub.noimages	2020-06-14 00:32:04.10033	ebooks/27809
559764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27809/27809-h/27809-h.htm	2009-01-14 02:44:04	ebooks/27809
6080	image/jpeg	http://www.gutenberg.org/cache/epub/27809/pg27809.cover.small.jpg	2020-06-14 00:32:06.530285	ebooks/27809
564948	text/plain	http://www.gutenberg.org/ebooks/27809.txt.utf-8	2020-06-14 00:32:01.619347	ebooks/27809
34507	image/jpeg	http://www.gutenberg.org/cache/epub/27809/pg27809.cover.medium.jpg	2020-06-14 00:32:06.679306	ebooks/27809
202927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27809/27809-8.zip	2009-01-14 02:44:04	ebooks/27809
550572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27809/27809-8.txt	2009-01-14 02:44:02	ebooks/27809
1005568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27809.kindle.noimages	2020-06-14 00:32:06.380284	ebooks/27809
1207383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27809.kindle.images	2020-06-14 00:32:05.451299	ebooks/27809
246217	application/zip	http://www.gutenberg.org/files/27809/27809-h.zip	2009-01-14 02:44:04	ebooks/27809
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/27809.rdf	2020-06-14 00:32:06.917275	ebooks/27809
327987	application/epub+zip	http://www.gutenberg.org/ebooks/27809.epub.images	2020-06-14 00:32:02.507339	ebooks/27809
14403	image/jpeg	http://www.gutenberg.org/cache/epub/2781/pg2781.cover.medium.jpg	2020-06-02 00:08:24.154914	ebooks/2781
355095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2781.kindle.noimages	2020-06-02 00:08:24.095858	ebooks/2781
186086	text/plain; charset=utf-8	http://www.gutenberg.org/files/2781/2781-0.txt	2016-10-07 07:26:52	ebooks/2781
85254	application/epub+zip	http://www.gutenberg.org/ebooks/2781.epub.images	2020-06-02 00:08:23.057872	ebooks/2781
66248	application/zip	http://www.gutenberg.org/files/2781/2781-h.zip	2019-05-29 02:51:14	ebooks/2781
3921	image/jpeg	http://www.gutenberg.org/cache/epub/2781/pg2781.cover.small.jpg	2020-06-02 00:08:24.126864	ebooks/2781
181397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2781/2781.txt	2016-01-06 10:58:50	ebooks/2781
62712	text/plain; charset=utf-8	http://www.gutenberg.org/files/2781/2781-0.zip	2016-10-07 07:28:36	ebooks/2781
62341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2781/2781.zip	2016-01-06 10:59:02	ebooks/2781
227780	text/html; charset=utf-8	http://www.gutenberg.org/files/2781/2781-h/2781-h.htm	2019-05-29 02:50:24	ebooks/2781
355110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2781.kindle.images	2020-06-02 00:08:23.656857	ebooks/2781
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/2781.rdf	2020-06-11 01:02:23.36314	ebooks/2781
85255	application/epub+zip	http://www.gutenberg.org/ebooks/2781.epub.noimages	2020-06-02 00:08:23.216869	ebooks/2781
802903	text/html; charset=utf-8	http://www.gutenberg.org/files/27810/27810-h/27810-h.html	2009-01-14 04:59:04	ebooks/27810
464723	text/plain; charset=utf-8	http://www.gutenberg.org/files/27810/27810-0.txt	2009-01-14 04:59:19	ebooks/27810
179093	application/zip	http://www.gutenberg.org/files/27810/27810.zip	2009-01-14 04:59:42	ebooks/27810
1315564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27810.kindle.images	2020-06-14 00:32:11.182427	ebooks/27810
288356	application/epub+zip	http://www.gutenberg.org/ebooks/27810.epub.images	2020-06-14 00:32:08.034264	ebooks/27810
1311145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27810.kindle.noimages	2020-06-14 00:32:13.411411	ebooks/27810
526652	application/prs.tei	http://www.gutenberg.org/files/27810/27810-tei/27810-tei.tei	2009-01-14 04:59:41	ebooks/27810
179793	application/zip	http://www.gutenberg.org/files/27810/27810-8.zip	2009-01-14 04:59:41	ebooks/27810
21065	application/rdf+xml	http://www.gutenberg.org/ebooks/27810.rdf	2020-06-14 00:32:14.259391	ebooks/27810
522242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27810/27810.txt	2009-01-14 04:59:41	ebooks/27810
176936	text/plain; charset=utf-8	http://www.gutenberg.org/files/27810/27810-0.zip	2009-01-14 04:59:19	ebooks/27810
441082	application/pdf	http://www.gutenberg.org/files/27810/27810-pdf.zip	2009-01-14 04:59:41	ebooks/27810
208059	text/html; charset=utf-8	http://www.gutenberg.org/files/27810/27810-h.zip	2009-01-14 04:59:04	ebooks/27810
1518902	application/pdf	http://www.gutenberg.org/files/27810/27810-pdf.pdf	2009-01-14 04:59:41	ebooks/27810
286853	application/epub+zip	http://www.gutenberg.org/ebooks/27810.epub.noimages	2020-06-14 00:32:08.968263	ebooks/27810
22886	image/jpeg	http://www.gutenberg.org/cache/epub/27810/pg27810.cover.medium.jpg	2020-06-14 00:32:13.864442	ebooks/27810
183534	application/zip	http://www.gutenberg.org/files/27810/27810-tei.zip	2009-01-14 04:59:42	ebooks/27810
522139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27810/27810-8.txt	2009-01-14 04:59:41	ebooks/27810
5256	image/jpeg	http://www.gutenberg.org/cache/epub/27810/pg27810.cover.small.jpg	2020-06-14 00:32:13.642396	ebooks/27810
533395	text/plain	http://www.gutenberg.org/ebooks/27811.txt.utf-8	2020-06-14 00:32:14.3654	ebooks/27811
338038	application/zip	http://www.gutenberg.org/files/27811/27811-h.zip	2009-01-14 10:15:01	ebooks/27811
533425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27811/27811.txt	2009-01-14 10:10:57	ebooks/27811
295091	application/epub+zip	http://www.gutenberg.org/ebooks/27811.epub.noimages	2020-06-14 00:32:15.332427	ebooks/27811
208901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27811/27811-8.zip	2009-01-14 10:10:57	ebooks/27811
533405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27811/27811-8.txt	2009-01-14 10:10:57	ebooks/27811
1315346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27811.kindle.images	2020-06-14 00:32:16.652359	ebooks/27811
1134025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27811.kindle.noimages	2020-06-14 00:32:17.967355	ebooks/27811
25019	image/jpeg	http://www.gutenberg.org/cache/epub/27811/pg27811.cover.medium.jpg	2020-06-14 00:32:18.027334	ebooks/27811
15974	application/rdf+xml	http://www.gutenberg.org/ebooks/27811.rdf	2020-06-14 00:32:18.106335	ebooks/27811
585121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27811/27811-h/27811-h.htm	2009-01-14 10:12:45	ebooks/27811
3700	image/jpeg	http://www.gutenberg.org/cache/epub/27811/pg27811.cover.small.jpg	2020-06-14 00:32:17.999344	ebooks/27811
208867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27811/27811.zip	2009-01-14 10:10:57	ebooks/27811
419848	application/epub+zip	http://www.gutenberg.org/ebooks/27811.epub.images	2020-06-14 00:32:14.974396	ebooks/27811
134426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27812/27812.txt	2009-01-14 14:56:02	ebooks/27812
154496	text/html	http://www.gutenberg.org/files/27812/27812-h/27812-h.htm	2009-01-14 14:56:16	ebooks/27812
455166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27812.kindle.noimages	2020-06-14 00:32:21.582295	ebooks/27812
383231	application/epub+zip	http://www.gutenberg.org/ebooks/27812.epub.images	2020-06-14 00:32:19.198332	ebooks/27812
1051268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27812.kindle.images	2020-06-14 00:32:20.890307	ebooks/27812
25005	image/jpeg	http://www.gutenberg.org/cache/epub/27812/pg27812.cover.medium.jpg	2020-06-14 00:32:21.882292	ebooks/27812
5482	image/jpeg	http://www.gutenberg.org/cache/epub/27812/pg27812.cover.small.jpg	2020-06-14 00:32:21.733293	ebooks/27812
134403	text/plain	http://www.gutenberg.org/ebooks/27812.txt.utf-8	2020-06-14 00:32:18.214329	ebooks/27812
395584	text/html	http://www.gutenberg.org/files/27812/27812-h.zip	2009-01-14 14:56:16	ebooks/27812
134419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27812/27812-8.txt	2009-01-14 14:56:02	ebooks/27812
53171	application/zip	http://www.gutenberg.org/files/27812/27812-8.zip	2009-01-14 14:56:16	ebooks/27812
124582	application/epub+zip	http://www.gutenberg.org/ebooks/27812.epub.noimages	2020-06-14 00:32:20.101307	ebooks/27812
53152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27812/27812.zip	2009-01-14 14:56:16	ebooks/27812
780160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27813.kindle.images	2020-06-14 00:32:24.387253	ebooks/27813
19929	image/jpeg	http://www.gutenberg.org/cache/epub/27813/pg27813.cover.medium.jpg	2020-06-14 00:32:25.662532	ebooks/27813
364557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27813/27813-h/27813-h.htm	2009-01-17 10:11:12	ebooks/27813
199612	application/epub+zip	http://www.gutenberg.org/ebooks/27813.epub.images	2020-06-14 00:32:22.897288	ebooks/27813
780153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27813.kindle.noimages	2020-06-14 00:32:25.366539	ebooks/27813
346022	text/plain	http://www.gutenberg.org/ebooks/27813.txt.utf-8	2020-06-14 00:32:22.229397	ebooks/27813
4854	image/jpeg	http://www.gutenberg.org/cache/epub/27813/pg27813.cover.small.jpg	2020-06-14 00:32:25.515541	ebooks/27813
137268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27813/27813.zip	2009-01-17 10:13:12	ebooks/27813
199613	application/epub+zip	http://www.gutenberg.org/ebooks/27813.epub.noimages	2020-06-14 00:32:23.418312	ebooks/27813
346021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27813/27813.txt	2009-01-17 10:10:19	ebooks/27813
141334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27813/27813-h.zip	2009-01-17 10:11:48	ebooks/27813
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/27813.rdf	2020-06-14 00:32:25.894532	ebooks/27813
62122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27814/27814-h.zip	2009-01-15 09:06:44	ebooks/27814
161842	text/plain	http://www.gutenberg.org/ebooks/27814.txt.utf-8	2020-06-14 00:32:25.994545	ebooks/27814
15019	image/jpeg	http://www.gutenberg.org/cache/epub/27814/pg27814.cover.medium.jpg	2020-06-14 00:32:28.492508	ebooks/27814
177004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27814/27814-h/27814-h.htm	2009-01-15 09:06:44	ebooks/27814
57985	application/zip	http://www.gutenberg.org/files/27814/27814.zip	2009-01-15 09:06:44	ebooks/27814
114707	application/epub+zip	http://www.gutenberg.org/ebooks/27814.epub.noimages	2020-06-14 00:32:26.88652	ebooks/27814
114707	application/epub+zip	http://www.gutenberg.org/ebooks/27814.epub.images	2020-06-14 00:32:26.478535	ebooks/27814
435405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27814.kindle.images	2020-06-14 00:32:27.539532	ebooks/27814
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/27814.rdf	2020-06-14 00:32:28.718498	ebooks/27814
435389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27814.kindle.noimages	2020-06-14 00:32:28.202503	ebooks/27814
3776	image/jpeg	http://www.gutenberg.org/cache/epub/27814/pg27814.cover.small.jpg	2020-06-14 00:32:28.348502	ebooks/27814
161870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27814/27814.txt	2009-01-15 09:06:44	ebooks/27814
130869	application/epub+zip	http://www.gutenberg.org/ebooks/27815.epub.images	2020-06-14 00:32:29.411507	ebooks/27815
24791	image/jpeg	http://www.gutenberg.org/cache/epub/27815/pg27815.cover.medium.jpg	2020-06-14 00:32:32.13745	ebooks/27815
448281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27815.kindle.images	2020-06-14 00:32:31.464461	ebooks/27815
16758	application/rdf+xml	http://www.gutenberg.org/ebooks/27815.rdf	2020-06-14 00:32:32.380445	ebooks/27815
132565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27815/27815-h/27815-h.htm	2009-01-15 09:08:28	ebooks/27815
119934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27815/27815-8.txt	2009-01-15 09:08:28	ebooks/27815
47636	application/zip	http://www.gutenberg.org/files/27815/27815-8.zip	2009-01-15 09:08:28	ebooks/27815
50425	application/zip	http://www.gutenberg.org/files/27815/27815-h.zip	2009-01-15 09:08:28	ebooks/27815
107184	application/epub+zip	http://www.gutenberg.org/ebooks/27815.epub.noimages	2020-06-14 00:32:30.819517	ebooks/27815
119931	text/plain	http://www.gutenberg.org/ebooks/27815.txt.utf-8	2020-06-14 00:32:28.82451	ebooks/27815
47581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27815/27815.zip	2009-01-15 09:08:28	ebooks/27815
325964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27815.kindle.noimages	2020-06-14 00:32:31.836456	ebooks/27815
5123	image/jpeg	http://www.gutenberg.org/cache/epub/27815/pg27815.cover.small.jpg	2020-06-14 00:32:31.987496	ebooks/27815
119931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27815/27815.txt	2009-01-15 09:08:28	ebooks/27815
602263	text/html; charset=utf-8	http://www.gutenberg.org/files/27816/27816-h/27816-h.htm	2012-03-14 06:30:28	ebooks/27816
555890	text/plain; charset=utf-8	http://www.gutenberg.org/files/27816/27816-0.txt	2012-03-14 06:30:16	ebooks/27816
929874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27816.kindle.images	2020-06-14 00:32:34.146422	ebooks/27816
258186	application/epub+zip	http://www.gutenberg.org/ebooks/27816.epub.images	2020-06-14 00:32:32.80546	ebooks/27816
196307	text/html; charset=utf-8	http://www.gutenberg.org/files/27816/27816-h.zip	2012-03-14 06:30:56	ebooks/27816
214037	application/epub+zip	http://www.gutenberg.org/ebooks/27816.epub.noimages	2020-06-14 00:32:33.071455	ebooks/27816
23098	image/jpeg	http://www.gutenberg.org/cache/epub/27816/pg27816.cover.medium.jpg	2020-06-14 00:32:35.340415	ebooks/27816
139777	text/plain; charset=utf-8	http://www.gutenberg.org/files/27816/27816-0.zip	2012-03-14 06:30:56	ebooks/27816
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/27816.rdf	2020-06-14 00:32:35.495433	ebooks/27816
885569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27816.kindle.noimages	2020-06-14 00:32:35.197416	ebooks/27816
2893	image/jpeg	http://www.gutenberg.org/cache/epub/27816/pg27816.cover.small.jpg	2020-06-14 00:32:35.271416	ebooks/27816
205130	text/plain	http://www.gutenberg.org/ebooks/27817.txt.utf-8	2020-06-14 00:32:35.602415	ebooks/27817
205155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27817/27817.txt	2009-01-15 18:11:19	ebooks/27817
75318	application/zip	http://www.gutenberg.org/files/27817/27817-8.zip	2009-01-15 18:11:19	ebooks/27817
569167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27817.kindle.noimages	2020-06-14 00:32:39.79638	ebooks/27817
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/27817.rdf	2020-06-14 00:32:40.414379	ebooks/27817
2855	image/jpeg	http://www.gutenberg.org/cache/epub/27817/pg27817.cover.small.jpg	2020-06-14 00:32:39.968351	ebooks/27817
85332	application/zip	http://www.gutenberg.org/files/27817/27817-h.zip	2009-01-15 18:21:00	ebooks/27817
10451	image/jpeg	http://www.gutenberg.org/cache/epub/27817/pg27817.cover.medium.jpg	2020-06-14 00:32:40.137381	ebooks/27817
569176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27817.kindle.images	2020-06-14 00:32:38.539379	ebooks/27817
75280	application/zip	http://www.gutenberg.org/files/27817/27817.zip	2009-01-15 18:11:19	ebooks/27817
205137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27817/27817-8.txt	2009-01-15 18:11:19	ebooks/27817
281865	text/html; charset=utf-8	http://www.gutenberg.org/files/27817/27817-h/27817-h.htm	2009-01-15 18:19:52	ebooks/27817
142899	application/epub+zip	http://www.gutenberg.org/ebooks/27817.epub.noimages	2020-06-14 00:32:37.284398	ebooks/27817
142900	application/epub+zip	http://www.gutenberg.org/ebooks/27817.epub.images	2020-06-14 00:32:36.575415	ebooks/27817
292099	application/epub+zip	http://www.gutenberg.org/ebooks/27818.epub.noimages	2020-06-14 00:32:43.205322	ebooks/27818
523736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27818/27818.txt	2009-01-16 05:29:16	ebooks/27818
219165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27818/27818-h.zip	2009-01-16 05:29:16	ebooks/27818
1178017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27818.kindle.images	2020-06-14 00:32:44.814308	ebooks/27818
599233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27818/27818-h/27818-h.htm	2009-01-16 05:29:16	ebooks/27818
1069455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27818.kindle.noimages	2020-06-14 00:32:46.078274	ebooks/27818
6566	image/jpeg	http://www.gutenberg.org/cache/epub/27818/pg27818.cover.small.jpg	2020-06-14 00:32:46.24728	ebooks/27818
209406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27818/27818-8.zip	2009-01-16 05:29:16	ebooks/27818
523720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27818/27818-8.txt	2009-01-16 05:29:14	ebooks/27818
209118	application/zip	http://www.gutenberg.org/files/27818/27818.zip	2009-01-16 05:29:16	ebooks/27818
305489	application/epub+zip	http://www.gutenberg.org/ebooks/27818.epub.images	2020-06-14 00:32:41.536365	ebooks/27818
523935	text/plain	http://www.gutenberg.org/ebooks/27818.txt.utf-8	2020-06-14 00:32:40.524373	ebooks/27818
35655	image/jpeg	http://www.gutenberg.org/cache/epub/27818/pg27818.cover.medium.jpg	2020-06-14 00:32:46.413265	ebooks/27818
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/27818.rdf	2020-06-14 00:32:46.68326	ebooks/27818
22025	image/jpeg	http://www.gutenberg.org/cache/epub/27819/pg27819.cover.medium.jpg	2020-06-14 00:32:49.583425	ebooks/27819
202130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27819/27819.txt	2009-01-16 10:52:42	ebooks/27819
69415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27819/27819-h.zip	2009-01-16 11:01:20	ebooks/27819
202113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27819/27819-8.txt	2009-01-16 10:52:42	ebooks/27819
202122	text/plain	http://www.gutenberg.org/ebooks/27819.txt.utf-8	2020-06-14 00:32:46.787261	ebooks/27819
225878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27819/27819-h/27819-h.htm	2009-01-16 11:00:07	ebooks/27819
537727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27819.kindle.noimages	2020-06-14 00:32:49.274246	ebooks/27819
141059	application/epub+zip	http://www.gutenberg.org/ebooks/27819.epub.noimages	2020-06-14 00:32:47.815253	ebooks/27819
141059	application/epub+zip	http://www.gutenberg.org/ebooks/27819.epub.images	2020-06-14 00:32:47.356265	ebooks/27819
5575	image/jpeg	http://www.gutenberg.org/cache/epub/27819/pg27819.cover.small.jpg	2020-06-14 00:32:49.427462	ebooks/27819
64890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27819/27819.zip	2009-01-16 10:52:42	ebooks/27819
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/27819.rdf	2020-06-14 00:32:49.827425	ebooks/27819
64902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27819/27819-8.zip	2009-01-16 10:52:42	ebooks/27819
537735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27819.kindle.images	2020-06-14 00:32:48.543261	ebooks/27819
13604	image/jpeg	http://www.gutenberg.org/cache/epub/2782/pg2782.cover.medium.jpg	2020-06-02 00:08:26.489826	ebooks/2782
111605	application/epub+zip	http://www.gutenberg.org/ebooks/2782.epub.images	2020-06-02 00:08:24.792855	ebooks/2782
3492	image/jpeg	http://www.gutenberg.org/cache/epub/2782/pg2782.cover.small.jpg	2020-06-02 00:08:26.467824	ebooks/2782
111604	application/epub+zip	http://www.gutenberg.org/ebooks/2782.epub.noimages	2020-06-02 00:08:24.912851	ebooks/2782
82273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2782/2782.zip	2015-04-04 07:36:52	ebooks/2782
264698	text/html	http://www.gutenberg.org/ebooks/2782.html.images	2020-06-02 00:08:24.50386	ebooks/2782
264698	text/html	http://www.gutenberg.org/ebooks/2782.html.noimages	2020-06-02 00:08:24.60887	ebooks/2782
444977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2782.kindle.images	2020-06-02 00:08:25.672836	ebooks/2782
444972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2782.kindle.noimages	2020-06-02 00:08:26.442822	ebooks/2782
200795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2782/2782.txt	2015-04-04 07:36:28	ebooks/2782
200796	text/plain	http://www.gutenberg.org/ebooks/2782.txt.utf-8	2020-06-02 00:08:24.278871	ebooks/2782
13935	application/rdf+xml	http://www.gutenberg.org/ebooks/2782.rdf	2020-06-11 01:02:23.38814	ebooks/2782
126091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27820/27820-8.txt	2009-01-16 13:48:24	ebooks/27820
132552	application/epub+zip	http://www.gutenberg.org/ebooks/27820.epub.images	2020-06-14 00:32:50.614426	ebooks/27820
163272	application/epub+zip	http://www.gutenberg.org/ebooks/27845.epub.images	2020-06-14 00:35:27.440438	ebooks/27845
479012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27820.kindle.images	2020-06-14 00:32:52.862411	ebooks/27820
129291	application/epub+zip	http://www.gutenberg.org/ebooks/27820.epub.noimages	2020-06-14 00:32:52.152392	ebooks/27820
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/27820.rdf	2020-06-14 00:32:53.84937	ebooks/27820
139751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27820/27820-h/27820-h.htm	2009-01-16 13:48:26	ebooks/27820
33067	image/jpeg	http://www.gutenberg.org/cache/epub/27820/pg27820.cover.medium.jpg	2020-06-14 00:32:53.597405	ebooks/27820
6259	image/jpeg	http://www.gutenberg.org/cache/epub/27820/pg27820.cover.small.jpg	2020-06-14 00:32:53.440384	ebooks/27820
377923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27820.kindle.noimages	2020-06-14 00:32:53.282379	ebooks/27820
127800	text/plain	http://www.gutenberg.org/ebooks/27820.txt.utf-8	2020-06-14 00:32:49.932442	ebooks/27820
55543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27820/27820-h.zip	2009-01-16 13:48:26	ebooks/27820
52344	application/zip	http://www.gutenberg.org/files/27820/27820-8.zip	2009-01-16 13:48:26	ebooks/27820
1481310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27821/27821-h/27821-h.htm	2009-01-17 05:24:42	ebooks/27821
429879	text/plain; charset=utf-8	http://www.gutenberg.org/files/27821/27821-0.zip	2009-01-17 05:26:20	ebooks/27821
429320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27821/27821-8.zip	2009-01-17 05:26:20	ebooks/27821
5017	image/jpeg	http://www.gutenberg.org/cache/epub/27821/pg27821.cover.small.jpg	2020-06-14 00:33:04.038536	ebooks/27821
1235991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27821/27821-8.txt	2009-01-17 05:25:38	ebooks/27821
2476927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27821.kindle.images	2020-06-14 00:33:00.079327	ebooks/27821
555230	application/epub+zip	http://www.gutenberg.org/ebooks/27821.epub.noimages	2020-06-14 00:32:56.712365	ebooks/27821
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/27821.rdf	2020-06-14 00:33:05.05153	ebooks/27821
2366818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27821.kindle.noimages	2020-06-14 00:33:03.59925	ebooks/27821
532319	application/zip	http://www.gutenberg.org/files/27821/27821-h.zip	2009-01-17 05:26:20	ebooks/27821
625059	application/epub+zip	http://www.gutenberg.org/ebooks/27821.epub.images	2020-06-14 00:32:55.586361	ebooks/27821
1236161	text/plain; charset=utf-8	http://www.gutenberg.org/files/27821/27821-0.txt	2009-01-17 05:24:40	ebooks/27821
21857	image/jpeg	http://www.gutenberg.org/cache/epub/27821/pg27821.cover.medium.jpg	2020-06-14 00:33:04.395598	ebooks/27821
214415	text/plain; charset=utf-8	http://www.gutenberg.org/files/27822/27822-0.txt	2009-01-17 06:32:16	ebooks/27822
19041	image/jpeg	http://www.gutenberg.org/cache/epub/27822/pg27822.cover.medium.jpg	2020-06-14 00:33:07.962487	ebooks/27822
227529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27822/27822-h/27822-h.htm	2009-01-17 06:32:18	ebooks/27822
84075	application/zip	http://www.gutenberg.org/files/27822/27822-8.zip	2009-01-17 06:33:00	ebooks/27822
572531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27822.kindle.images	2020-06-14 00:33:06.920505	ebooks/27822
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/27822.rdf	2020-06-14 00:33:08.192485	ebooks/27822
144339	application/epub+zip	http://www.gutenberg.org/ebooks/27822.epub.noimages	2020-06-14 00:33:06.188524	ebooks/27822
5295	image/jpeg	http://www.gutenberg.org/cache/epub/27822/pg27822.cover.small.jpg	2020-06-14 00:33:07.81849	ebooks/27822
93245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27822/27822-h.zip	2009-01-17 06:33:00	ebooks/27822
84678	text/plain; charset=utf-8	http://www.gutenberg.org/files/27822/27822-0.zip	2009-01-17 06:33:00	ebooks/27822
149179	application/epub+zip	http://www.gutenberg.org/ebooks/27822.epub.images	2020-06-14 00:33:05.661528	ebooks/27822
210536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27822/27822-8.txt	2009-01-17 06:32:48	ebooks/27822
560391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27822.kindle.noimages	2020-06-14 00:33:07.673507	ebooks/27822
5549	image/jpeg	http://www.gutenberg.org/cache/epub/27823/pg27823.cover.small.jpg	2020-06-14 00:33:15.885394	ebooks/27823
4145770	application/epub+zip	http://www.gutenberg.org/ebooks/27823.epub.images	2020-06-14 00:33:10.057492	ebooks/27823
123087	application/zip	http://www.gutenberg.org/files/27823/27823-0.zip	2009-01-17 09:30:06	ebooks/27823
338483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27823/27823-8.txt	2009-01-17 09:29:12	ebooks/27823
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/27823.rdf	2020-06-14 00:33:16.372406	ebooks/27823
22385	image/jpeg	http://www.gutenberg.org/cache/epub/27823/pg27823.cover.medium.jpg	2020-06-14 00:33:16.066461	ebooks/27823
123056	application/zip	http://www.gutenberg.org/files/27823/27823-8.zip	2009-01-17 09:30:06	ebooks/27823
451006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27823/27823-h/27823-h.htm	2009-01-17 09:27:52	ebooks/27823
1925667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27823/27823-h.zip	2009-01-17 09:30:06	ebooks/27823
199619	application/epub+zip	http://www.gutenberg.org/ebooks/27823.epub.noimages	2020-06-14 00:33:11.200479	ebooks/27823
10040635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27823.kindle.images	2020-06-14 00:33:14.182489	ebooks/27823
828691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27823.kindle.noimages	2020-06-14 00:33:15.698384	ebooks/27823
338493	text/plain; charset=utf-8	http://www.gutenberg.org/files/27823/27823-0.txt	2009-01-17 09:27:50	ebooks/27823
338474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27823/27823.txt	2009-01-17 09:29:48	ebooks/27823
123036	application/zip	http://www.gutenberg.org/files/27823/27823.zip	2009-01-17 09:30:06	ebooks/27823
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/27824.rdf	2020-06-14 00:33:22.448302	ebooks/27824
648571	text/plain	http://www.gutenberg.org/ebooks/27824.txt.utf-8	2020-06-14 00:33:16.482452	ebooks/27824
14606	image/jpeg	http://www.gutenberg.org/cache/epub/27824/pg27824.cover.medium.jpg	2020-06-14 00:33:22.222316	ebooks/27824
1283471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27824.kindle.images	2020-06-14 00:33:20.182331	ebooks/27824
720803	text/html	http://www.gutenberg.org/ebooks/27824.html.images	2020-06-14 00:33:17.107369	ebooks/27824
249033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27824/27824-8.zip	2009-01-17 09:31:08	ebooks/27824
3850	image/jpeg	http://www.gutenberg.org/cache/epub/27824/pg27824.cover.small.jpg	2020-06-14 00:33:22.079305	ebooks/27824
720803	text/html	http://www.gutenberg.org/ebooks/27824.html.noimages	2020-06-14 00:33:17.33339	ebooks/27824
1283463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27824.kindle.noimages	2020-06-14 00:33:21.931315	ebooks/27824
648129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27824/27824.txt	2009-01-17 09:31:06	ebooks/27824
248841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27824/27824.zip	2009-01-17 09:31:08	ebooks/27824
648138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27824/27824-8.txt	2009-01-17 09:31:06	ebooks/27824
329543	application/epub+zip	http://www.gutenberg.org/ebooks/27824.epub.images	2020-06-14 00:33:17.930447	ebooks/27824
329543	application/epub+zip	http://www.gutenberg.org/ebooks/27824.epub.noimages	2020-06-14 00:33:18.425385	ebooks/27824
5247	image/jpeg	http://www.gutenberg.org/cache/epub/27825/pg27825.cover.small.jpg	2020-06-14 00:33:34.819353	ebooks/27825
606385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27825.kindle.noimages	2020-06-14 00:33:34.616401	ebooks/27825
144756	text/plain	http://www.gutenberg.org/ebooks/27825.txt.utf-8	2020-06-14 00:33:22.549297	ebooks/27825
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/27825.rdf	2020-06-14 00:33:35.354334	ebooks/27825
143944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27825/27825-8.txt	2009-01-17 12:27:54	ebooks/27825
54518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27825/27825-8.zip	2009-01-17 12:28:00	ebooks/27825
8179572	application/epub+zip	http://www.gutenberg.org/ebooks/27825.epub.images	2020-06-14 00:33:24.865295	ebooks/27825
297646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27825/27825-h/27825-h.htm	2009-01-17 12:27:56	ebooks/27825
153073	application/epub+zip	http://www.gutenberg.org/ebooks/27825.epub.noimages	2020-06-14 00:33:25.846268	ebooks/27825
4560902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27825/27825-h.zip	2009-01-17 12:28:02	ebooks/27825
18389890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27825.kindle.images	2020-06-14 00:33:33.261365	ebooks/27825
21266	image/jpeg	http://www.gutenberg.org/cache/epub/27825/pg27825.cover.medium.jpg	2020-06-14 00:33:35.018398	ebooks/27825
1122624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27826.kindle.noimages	2020-06-14 00:33:44.00154	ebooks/27826
4835244	application/zip	http://www.gutenberg.org/files/27826/27826-h.zip	2012-11-28 04:52:44	ebooks/27826
197402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27826/27826-8.zip	2009-01-17 14:42:36	ebooks/27826
533318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27826/27826-8.txt	2009-01-17 14:42:28	ebooks/27826
20536093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27826.kindle.images	2020-06-14 00:33:42.488253	ebooks/27826
622549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27826/27826-h/27826-h.htm	2012-11-28 04:51:12	ebooks/27826
197320	application/zip	http://www.gutenberg.org/files/27826/27826.zip	2009-01-17 14:42:34	ebooks/27826
533324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27826/27826.txt	2009-01-17 14:42:30	ebooks/27826
17377	image/jpeg	http://www.gutenberg.org/cache/epub/27826/pg27826.cover.medium.jpg	2020-06-14 00:33:44.344516	ebooks/27826
273600	application/epub+zip	http://www.gutenberg.org/ebooks/27826.epub.noimages	2020-06-14 00:33:37.984331	ebooks/27826
8327508	application/epub+zip	http://www.gutenberg.org/ebooks/27826.epub.images	2020-06-14 00:33:37.248318	ebooks/27826
16281	application/rdf+xml	http://www.gutenberg.org/ebooks/27826.rdf	2020-06-14 00:33:44.623531	ebooks/27826
4803	image/jpeg	http://www.gutenberg.org/cache/epub/27826/pg27826.cover.small.jpg	2020-06-14 00:33:44.175524	ebooks/27826
533419	text/plain	http://www.gutenberg.org/ebooks/27826.txt.utf-8	2020-06-14 00:33:35.46337	ebooks/27826
866418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27827.kindle.images	2020-06-14 00:33:48.355487	ebooks/27827
428035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27827/27827-h/27827-h.htm	2012-11-04 06:47:48	ebooks/27827
773040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27827.kindle.noimages	2020-06-14 00:33:49.389458	ebooks/27827
359508	text/plain	http://www.gutenberg.org/ebooks/27827.txt.utf-8	2020-06-14 00:33:44.730535	ebooks/27827
359503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27827/27827.txt	2009-01-17 19:00:00	ebooks/27827
123308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27827/27827.zip	2012-08-29 04:49:54	ebooks/27827
213352	application/epub+zip	http://www.gutenberg.org/ebooks/27827.epub.noimages	2020-06-14 00:33:47.095571	ebooks/27827
139041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27827/27827-h.zip	2012-11-04 06:50:00	ebooks/27827
221750	application/epub+zip	http://www.gutenberg.org/ebooks/27827.epub.images	2020-06-14 00:33:45.627549	ebooks/27827
16909	application/rdf+xml	http://www.gutenberg.org/ebooks/27827.rdf	2020-06-14 00:33:50.043448	ebooks/27827
359510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27827/27827-8.txt	2009-01-17 19:00:00	ebooks/27827
123395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27827/27827-8.zip	2012-08-29 04:49:54	ebooks/27827
5581	image/jpeg	http://www.gutenberg.org/cache/epub/27827/pg27827.cover.small.jpg	2020-06-14 00:33:49.571454	ebooks/27827
25684	image/jpeg	http://www.gutenberg.org/cache/epub/27827/pg27827.cover.medium.jpg	2020-06-14 00:33:49.74746	ebooks/27827
342555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27828/27828-h.zip	2009-01-18 04:55:42	ebooks/27828
379818	application/epub+zip	http://www.gutenberg.org/ebooks/27828.epub.noimages	2020-06-14 00:33:51.84744	ebooks/27828
300380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27828/27828-8.zip	2009-01-18 04:55:42	ebooks/27828
5961	image/jpeg	http://www.gutenberg.org/cache/epub/27828/pg27828.cover.small.jpg	2020-06-14 00:33:55.705376	ebooks/27828
414945	application/epub+zip	http://www.gutenberg.org/ebooks/27828.epub.images	2020-06-14 00:33:51.175487	ebooks/27828
26750	image/jpeg	http://www.gutenberg.org/cache/epub/27828/pg27828.cover.medium.jpg	2020-06-14 00:33:55.86838	ebooks/27828
842136	text/plain	http://www.gutenberg.org/ebooks/27828.txt.utf-8	2020-06-14 00:33:50.160481	ebooks/27828
1565194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27828.kindle.noimages	2020-06-14 00:33:55.539372	ebooks/27828
817922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27828/27828-8.txt	2009-01-18 04:55:36	ebooks/27828
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/27828.rdf	2020-06-14 00:33:56.132366	ebooks/27828
1639893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27828.kindle.images	2020-06-14 00:33:53.733394	ebooks/27828
852501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27828/27828-h/27828-h.htm	2009-01-18 04:55:40	ebooks/27828
1617122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27829/27829-8.txt	2009-01-18 05:04:24	ebooks/27829
679845	text/html; charset=utf-8	http://www.gutenberg.org/files/27829/27829-h.zip	2009-01-18 05:04:30	ebooks/27829
17044	application/rdf+xml	http://www.gutenberg.org/ebooks/27829.rdf	2020-06-14 00:34:17.489288	ebooks/27829
1618471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27829/27829.txt	2009-01-18 05:04:24	ebooks/27829
572001	application/zip	http://www.gutenberg.org/files/27829/27829-8.zip	2009-01-18 05:04:30	ebooks/27829
795409	application/epub+zip	http://www.gutenberg.org/ebooks/27829.epub.noimages	2020-06-14 00:34:02.709315	ebooks/27829
27038	image/jpeg	http://www.gutenberg.org/cache/epub/27829/pg27829.cover.medium.jpg	2020-06-14 00:34:16.249313	ebooks/27829
1618401	text/plain; charset=utf-8	http://www.gutenberg.org/files/27829/27829-0.txt	2009-01-18 05:03:56	ebooks/27829
2321783	text/html; charset=utf-8	http://www.gutenberg.org/files/27829/27829-h/27829-h.htm	2009-01-18 05:04:02	ebooks/27829
571389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27829/27829.zip	2009-01-18 05:04:30	ebooks/27829
798520	application/epub+zip	http://www.gutenberg.org/ebooks/27829.epub.images	2020-06-14 00:34:00.046347	ebooks/27829
5860	image/jpeg	http://www.gutenberg.org/cache/epub/27829/pg27829.cover.small.jpg	2020-06-14 00:34:15.642334	ebooks/27829
3452623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27829.kindle.noimages	2020-06-14 00:34:14.916372	ebooks/27829
3543582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27829.kindle.images	2020-06-14 00:34:09.000405	ebooks/27829
572971	text/plain; charset=utf-8	http://www.gutenberg.org/files/27829/27829-0.zip	2009-01-18 05:04:30	ebooks/27829
429599	text/plain; charset=utf-8	http://www.gutenberg.org/files/2783/2783-0.txt	2018-03-10 07:04:34	ebooks/2783
3701	image/jpeg	http://www.gutenberg.org/cache/epub/2783/pg2783.cover.small.jpg	2020-06-02 00:08:28.985806	ebooks/2783
161561	application/zip	http://www.gutenberg.org/files/2783/2783.zip	2009-01-08 09:06:18	ebooks/2783
776322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2783.kindle.noimages	2020-06-02 00:08:28.9498	ebooks/2783
776326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2783.kindle.images	2020-06-02 00:08:28.051807	ebooks/2783
518266	text/html; charset=utf-8	http://www.gutenberg.org/files/2783/2783-h/2783-h.htm	2018-03-18 02:50:16	ebooks/2783
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/2783.rdf	2020-06-11 01:02:23.41414	ebooks/2783
170420	application/zip	http://www.gutenberg.org/files/2783/2783-h.zip	2018-03-18 02:50:32	ebooks/2783
162316	application/zip	http://www.gutenberg.org/files/2783/2783-0.zip	2018-03-18 02:50:32	ebooks/2783
192502	application/epub+zip	http://www.gutenberg.org/ebooks/2783.epub.images	2020-06-02 00:08:26.93783	ebooks/2783
423300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2783/2783.txt	2009-01-08 09:05:36	ebooks/2783
12534	image/jpeg	http://www.gutenberg.org/cache/epub/2783/pg2783.cover.medium.jpg	2020-06-02 00:08:29.021804	ebooks/2783
192502	application/epub+zip	http://www.gutenberg.org/ebooks/2783.epub.noimages	2020-06-02 00:08:27.155831	ebooks/2783
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/27830.rdf	2020-06-14 00:34:20.661265	ebooks/27830
479313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27830.kindle.images	2020-06-14 00:34:19.433268	ebooks/27830
19961	image/jpeg	http://www.gutenberg.org/cache/epub/27830/pg27830.cover.medium.jpg	2020-06-14 00:34:20.428252	ebooks/27830
479305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27830.kindle.noimages	2020-06-14 00:34:20.136264	ebooks/27830
158252	text/plain	http://www.gutenberg.org/ebooks/27830.txt.utf-8	2020-06-14 00:34:17.592292	ebooks/27830
4917	image/jpeg	http://www.gutenberg.org/cache/epub/27830/pg27830.cover.small.jpg	2020-06-14 00:34:20.283257	ebooks/27830
158240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27830/27830-8.txt	2009-01-18 05:14:36	ebooks/27830
130885	application/epub+zip	http://www.gutenberg.org/ebooks/27830.epub.images	2020-06-14 00:34:18.203328	ebooks/27830
60392	application/zip	http://www.gutenberg.org/files/27830/27830-8.zip	2009-01-18 05:14:38	ebooks/27830
65627	application/zip	http://www.gutenberg.org/files/27830/27830-h.zip	2009-01-18 05:14:38	ebooks/27830
181779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27830/27830-h/27830-h.htm	2009-01-18 05:14:36	ebooks/27830
130885	application/epub+zip	http://www.gutenberg.org/ebooks/27830.epub.noimages	2020-06-14 00:34:18.72129	ebooks/27830
60349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27830/27830.zip	2009-01-18 05:14:38	ebooks/27830
158234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27830/27830.txt	2009-01-18 05:14:36	ebooks/27830
27027	text/plain; charset=utf-8	http://www.gutenberg.org/files/27831/27831-0.zip	2009-01-18 05:22:56	ebooks/27831
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/27831.rdf	2020-06-14 00:34:23.185514	ebooks/27831
26784	application/zip	http://www.gutenberg.org/files/27831/27831-8.zip	2009-01-18 05:22:56	ebooks/27831
85456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27831/27831-h/27831-h.htm	2009-03-30 07:11:44	ebooks/27831
4186	image/jpeg	http://www.gutenberg.org/cache/epub/27831/pg27831.cover.small.jpg	2020-06-14 00:34:22.816529	ebooks/27831
318351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27831.kindle.images	2020-06-14 00:34:22.191533	ebooks/27831
302445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27831.kindle.noimages	2020-06-14 00:34:22.67452	ebooks/27831
37598	application/zip	http://www.gutenberg.org/files/27831/27831-h.zip	2009-03-30 07:12:14	ebooks/27831
67966	text/plain; charset=utf-8	http://www.gutenberg.org/files/27831/27831-0.txt	2009-01-18 05:22:36	ebooks/27831
66691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27831/27831-8.txt	2009-01-18 05:22:52	ebooks/27831
17303	image/jpeg	http://www.gutenberg.org/cache/epub/27831/pg27831.cover.medium.jpg	2020-06-14 00:34:22.958522	ebooks/27831
79645	application/epub+zip	http://www.gutenberg.org/ebooks/27831.epub.noimages	2020-06-14 00:34:21.697535	ebooks/27831
87023	application/epub+zip	http://www.gutenberg.org/ebooks/27831.epub.images	2020-06-14 00:34:21.21424	ebooks/27831
81598	application/epub+zip	http://www.gutenberg.org/ebooks/27832.epub.noimages	2020-06-14 00:34:23.95152	ebooks/27832
2521	image/jpeg	http://www.gutenberg.org/cache/epub/27832/pg27832.cover.small.jpg	2020-06-14 00:34:24.766506	ebooks/27832
333173	application/epub+zip	http://www.gutenberg.org/ebooks/27832.epub.images	2020-06-14 00:34:23.782519	ebooks/27832
610737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27832.kindle.images	2020-06-14 00:34:24.506504	ebooks/27832
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/27832.rdf	2020-06-14 00:34:24.835494	ebooks/27832
202920	text/html; charset=utf-8	http://www.gutenberg.org/files/2785/2785-h.zip	2018-03-21 03:49:52	ebooks/2785
11259	image/jpeg	http://www.gutenberg.org/cache/epub/27832/pg27832.cover.medium.jpg	2020-06-14 00:34:24.781512	ebooks/27832
13440	application/zip	http://www.gutenberg.org/files/27832/27832-8.zip	2009-01-21 10:03:52	ebooks/27832
36258	text/plain	http://www.gutenberg.org/ebooks/27832.txt.utf-8	2020-06-14 00:34:23.284533	ebooks/27832
342877	application/zip	http://www.gutenberg.org/files/27832/27832-h.zip	2009-01-21 10:03:52	ebooks/27832
13424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27832/27832.zip	2009-01-21 10:03:52	ebooks/27832
36283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27832/27832.txt	2009-01-21 10:03:48	ebooks/27832
45406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27832/27832-h/27832-h.htm	2009-01-21 10:03:48	ebooks/27832
36289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27832/27832-8.txt	2009-01-21 10:03:48	ebooks/27832
214762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27832.kindle.noimages	2020-06-14 00:34:24.748524	ebooks/27832
204945	text/plain	http://www.gutenberg.org/ebooks/27833.txt.utf-8	2020-06-14 00:34:24.9405	ebooks/27833
80999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27833/27833-8.zip	2009-01-18 10:08:44	ebooks/27833
204694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27833/27833-8.txt	2009-01-18 10:08:32	ebooks/27833
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/27833.rdf	2020-06-14 00:34:28.583446	ebooks/27833
1275574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27833.kindle.images	2020-06-14 00:34:27.757481	ebooks/27833
162774	application/epub+zip	http://www.gutenberg.org/ebooks/27833.epub.noimages	2020-06-14 00:34:26.510499	ebooks/27833
41561	image/jpeg	http://www.gutenberg.org/cache/epub/27833/pg27833.cover.medium.jpg	2020-06-14 00:34:28.496465	ebooks/27833
558518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27833.kindle.noimages	2020-06-14 00:34:28.427445	ebooks/27833
5356	image/jpeg	http://www.gutenberg.org/cache/epub/27833/pg27833.cover.small.jpg	2020-06-14 00:34:28.462457	ebooks/27833
252386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27833/27833-h/27833-h.htm	2009-01-18 10:08:34	ebooks/27833
522311	application/zip	http://www.gutenberg.org/files/27833/27833-h.zip	2009-01-18 10:08:44	ebooks/27833
560238	application/epub+zip	http://www.gutenberg.org/ebooks/27833.epub.images	2020-06-14 00:34:26.067492	ebooks/27833
191704	application/epub+zip	http://www.gutenberg.org/ebooks/27834.epub.noimages	2020-06-14 00:34:29.411491	ebooks/27834
28837	image/jpeg	http://www.gutenberg.org/cache/epub/27834/pg27834.cover.medium.jpg	2020-06-14 00:34:31.157416	ebooks/27834
290207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27834/27834-8.txt	2009-01-18 11:03:32	ebooks/27834
111121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27834/27834-8.zip	2009-01-18 11:03:34	ebooks/27834
290205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27834/27834.txt	2009-01-18 11:03:34	ebooks/27834
659752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27834.kindle.noimages	2020-06-14 00:34:31.109422	ebooks/27834
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/27834.rdf	2020-06-14 00:34:31.22741	ebooks/27834
4275	image/jpeg	http://www.gutenberg.org/cache/epub/27834/pg27834.cover.small.jpg	2020-06-14 00:34:31.134472	ebooks/27834
1065741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27834.kindle.images	2020-06-14 00:34:30.286423	ebooks/27834
111072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27834/27834.zip	2009-01-18 11:03:34	ebooks/27834
462909	application/epub+zip	http://www.gutenberg.org/ebooks/27834.epub.images	2020-06-14 00:34:29.15548	ebooks/27834
328920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27834/27834-h/27834-h.htm	2009-01-18 11:03:34	ebooks/27834
444023	application/zip	http://www.gutenberg.org/files/27834/27834-h.zip	2009-01-18 11:03:34	ebooks/27834
290193	text/plain	http://www.gutenberg.org/ebooks/27834.txt.utf-8	2020-06-14 00:34:28.687494	ebooks/27834
116336	text/html; charset=utf-8	http://www.gutenberg.org/files/27835/27835-h/27835-h.htm	2009-01-18 11:05:30	ebooks/27835
92569	application/epub+zip	http://www.gutenberg.org/ebooks/27835.epub.images	2020-06-14 00:34:31.847409	ebooks/27835
30410	text/html; charset=utf-8	http://www.gutenberg.org/files/27835/27835-h.zip	2009-01-18 11:05:30	ebooks/27835
92569	application/epub+zip	http://www.gutenberg.org/ebooks/27835.epub.noimages	2020-06-14 00:34:32.375397	ebooks/27835
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/27835.rdf	2020-06-14 00:34:34.272371	ebooks/27835
64976	text/plain; charset=utf-8	http://www.gutenberg.org/files/27835/27835-0.txt	2009-01-18 11:05:26	ebooks/27835
4269	image/jpeg	http://www.gutenberg.org/cache/epub/27835/pg27835.cover.small.jpg	2020-06-14 00:34:33.859385	ebooks/27835
338725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27835.kindle.noimages	2020-06-14 00:34:33.700388	ebooks/27835
17301	image/jpeg	http://www.gutenberg.org/cache/epub/27835/pg27835.cover.medium.jpg	2020-06-14 00:34:34.017377	ebooks/27835
25406	text/plain; charset=utf-8	http://www.gutenberg.org/files/27835/27835-0.zip	2009-01-18 11:05:30	ebooks/27835
338733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27835.kindle.images	2020-06-14 00:34:33.039419	ebooks/27835
503430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27836.kindle.noimages	2020-06-14 00:34:37.711333	ebooks/27836
5019	image/jpeg	http://www.gutenberg.org/cache/epub/27836/pg27836.cover.small.jpg	2020-06-14 00:34:37.872343	ebooks/27836
194089	text/html	http://www.gutenberg.org/files/27836/27836-h/27836-h.htm	2009-01-18 11:08:48	ebooks/27836
163860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27836/27836-8.txt	2009-01-18 11:08:46	ebooks/27836
136108	application/epub+zip	http://www.gutenberg.org/ebooks/27836.epub.images	2020-06-14 00:34:35.323369	ebooks/27836
55097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27836/27836-8.zip	2009-01-18 11:08:48	ebooks/27836
163853	text/plain	http://www.gutenberg.org/ebooks/27836.txt.utf-8	2020-06-14 00:34:34.375385	ebooks/27836
503438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27836.kindle.images	2020-06-14 00:34:36.930342	ebooks/27836
19477	image/jpeg	http://www.gutenberg.org/cache/epub/27836/pg27836.cover.medium.jpg	2020-06-14 00:34:38.03133	ebooks/27836
136108	application/epub+zip	http://www.gutenberg.org/ebooks/27836.epub.noimages	2020-06-14 00:34:36.161362	ebooks/27836
60667	text/html	http://www.gutenberg.org/files/27836/27836-h.zip	2009-01-18 11:08:48	ebooks/27836
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/27836.rdf	2020-06-14 00:34:38.283328	ebooks/27836
317097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27837/27837-8.txt	2009-01-18 15:17:04	ebooks/27837
18582	image/jpeg	http://www.gutenberg.org/cache/epub/27837/pg27837.cover.medium.jpg	2020-06-14 00:34:41.718274	ebooks/27837
324882	text/plain	http://www.gutenberg.org/ebooks/27837.txt.utf-8	2020-06-14 00:34:38.38732	ebooks/27837
118539	application/zip	http://www.gutenberg.org/files/27837/27837-8.zip	2009-01-18 15:17:06	ebooks/27837
728296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27837.kindle.images	2020-06-14 00:34:40.574293	ebooks/27837
341907	text/html	http://www.gutenberg.org/ebooks/27837.html.noimages	2020-06-14 00:34:38.785356	ebooks/27837
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/27837.rdf	2020-06-14 00:34:41.937273	ebooks/27837
178768	application/epub+zip	http://www.gutenberg.org/ebooks/27837.epub.images	2020-06-14 00:34:39.33631	ebooks/27837
728288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27837.kindle.noimages	2020-06-14 00:34:41.438302	ebooks/27837
178768	application/epub+zip	http://www.gutenberg.org/ebooks/27837.epub.noimages	2020-06-14 00:34:39.713335	ebooks/27837
341907	text/html	http://www.gutenberg.org/ebooks/27837.html.images	2020-06-14 00:34:38.635333	ebooks/27837
4768	image/jpeg	http://www.gutenberg.org/cache/epub/27837/pg27837.cover.small.jpg	2020-06-14 00:34:41.579289	ebooks/27837
161851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27838/27838-8.txt	2009-01-18 15:18:00	ebooks/27838
178881	text/html	http://www.gutenberg.org/ebooks/27838.html.images	2020-06-14 00:34:42.237315	ebooks/27838
3967	image/jpeg	http://www.gutenberg.org/cache/epub/27838/pg27838.cover.small.jpg	2020-06-14 00:34:44.47524	ebooks/27838
178881	text/html	http://www.gutenberg.org/ebooks/27838.html.noimages	2020-06-14 00:34:42.361314	ebooks/27838
110591	application/epub+zip	http://www.gutenberg.org/ebooks/27838.epub.noimages	2020-06-14 00:34:43.021264	ebooks/27838
61856	application/zip	http://www.gutenberg.org/files/27838/27838-8.zip	2009-01-18 15:18:00	ebooks/27838
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/27838.rdf	2020-06-14 00:34:44.835245	ebooks/27838
14422	image/jpeg	http://www.gutenberg.org/cache/epub/27838/pg27838.cover.medium.jpg	2020-06-14 00:34:44.614252	ebooks/27838
110592	application/epub+zip	http://www.gutenberg.org/ebooks/27838.epub.images	2020-06-14 00:34:42.706296	ebooks/27838
161819	text/plain	http://www.gutenberg.org/ebooks/27838.txt.utf-8	2020-06-14 00:34:42.037296	ebooks/27838
434839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27838.kindle.noimages	2020-06-14 00:34:44.335239	ebooks/27838
61837	application/zip	http://www.gutenberg.org/files/27838/27838.zip	2009-01-18 15:18:00	ebooks/27838
161842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27838/27838.txt	2009-01-18 15:18:00	ebooks/27838
434848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27838.kindle.images	2020-06-14 00:34:43.673255	ebooks/27838
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/27839.rdf	2020-06-14 00:34:47.883396	ebooks/27839
177540	text/html	http://www.gutenberg.org/ebooks/27839.html.noimages	2020-06-14 00:34:45.267248	ebooks/27839
4165	image/jpeg	http://www.gutenberg.org/cache/epub/27839/pg27839.cover.small.jpg	2020-06-14 00:34:47.525402	ebooks/27839
433764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27839.kindle.noimages	2020-06-14 00:34:47.383411	ebooks/27839
177540	text/html	http://www.gutenberg.org/ebooks/27839.html.images	2020-06-14 00:34:45.141276	ebooks/27839
110288	application/epub+zip	http://www.gutenberg.org/ebooks/27839.epub.images	2020-06-14 00:34:45.655251	ebooks/27839
59953	application/zip	http://www.gutenberg.org/files/27839/27839.zip	2009-01-18 15:19:08	ebooks/27839
157036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27839/27839.txt	2009-01-18 15:19:08	ebooks/27839
433772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27839.kindle.images	2020-06-14 00:34:46.700418	ebooks/27839
157008	text/plain	http://www.gutenberg.org/ebooks/27839.txt.utf-8	2020-06-14 00:34:44.934257	ebooks/27839
15270	image/jpeg	http://www.gutenberg.org/cache/epub/27839/pg27839.cover.medium.jpg	2020-06-14 00:34:47.6654	ebooks/27839
110288	application/epub+zip	http://www.gutenberg.org/ebooks/27839.epub.noimages	2020-06-14 00:34:46.01326	ebooks/27839
628200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2784.kindle.noimages	2020-06-02 00:08:31.038967	ebooks/2784
13412	image/jpeg	http://www.gutenberg.org/cache/epub/2784/pg2784.cover.medium.jpg	2020-06-02 00:08:31.099962	ebooks/2784
137830	text/html; charset=utf-8	http://www.gutenberg.org/files/2784/2784-h.zip	2018-03-19 06:07:28	ebooks/2784
131600	application/zip	http://www.gutenberg.org/files/2784/2784-0.zip	2018-03-19 06:07:28	ebooks/2784
156276	application/epub+zip	http://www.gutenberg.org/ebooks/2784.epub.images	2020-06-02 00:08:29.42281	ebooks/2784
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/2784.rdf	2020-06-11 01:02:23.440139	ebooks/2784
331008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2784/2784.txt	2006-05-27 08:17:44	ebooks/2784
131041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2784/2784.zip	2006-05-27 08:17:56	ebooks/2784
3957	image/jpeg	http://www.gutenberg.org/cache/epub/2784/pg2784.cover.small.jpg	2020-06-02 00:08:31.070962	ebooks/2784
335229	text/plain; charset=utf-8	http://www.gutenberg.org/files/2784/2784-0.txt	2018-03-05 04:14:24	ebooks/2784
156276	application/epub+zip	http://www.gutenberg.org/ebooks/2784.epub.noimages	2020-06-02 00:08:29.608995	ebooks/2784
399196	text/html; charset=utf-8	http://www.gutenberg.org/files/2784/2784-h/2784-h.htm	2018-03-19 06:07:14	ebooks/2784
628208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2784.kindle.images	2020-06-02 00:08:30.326977	ebooks/2784
155443	application/epub+zip	http://www.gutenberg.org/ebooks/27840.epub.images	2020-06-14 00:34:48.885384	ebooks/27840
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/27840.rdf	2020-06-14 00:34:51.711361	ebooks/27840
291445	text/html	http://www.gutenberg.org/ebooks/27840.html.images	2020-06-14 00:34:48.290429	ebooks/27840
242899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27840/27840-8.txt	2009-01-18 15:20:38	ebooks/27840
248080	text/plain	http://www.gutenberg.org/ebooks/27840.txt.utf-8	2020-06-14 00:34:47.987396	ebooks/27840
4760	image/jpeg	http://www.gutenberg.org/cache/epub/27840/pg27840.cover.small.jpg	2020-06-14 00:34:51.347379	ebooks/27840
155444	application/epub+zip	http://www.gutenberg.org/ebooks/27840.epub.noimages	2020-06-14 00:34:49.285392	ebooks/27840
622468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27840.kindle.noimages	2020-06-14 00:34:51.202448	ebooks/27840
93822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27840/27840-8.zip	2009-01-18 15:20:40	ebooks/27840
622475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27840.kindle.images	2020-06-14 00:34:50.235367	ebooks/27840
291445	text/html	http://www.gutenberg.org/ebooks/27840.html.noimages	2020-06-14 00:34:48.439409	ebooks/27840
17302	image/jpeg	http://www.gutenberg.org/cache/epub/27840/pg27840.cover.medium.jpg	2020-06-14 00:34:51.489367	ebooks/27840
92950	text/html	http://www.gutenberg.org/ebooks/27841.html.images	2020-06-14 00:34:51.982351	ebooks/27841
67427	text/plain	http://www.gutenberg.org/ebooks/27841.txt.utf-8	2020-06-14 00:34:51.813365	ebooks/27841
93072	application/epub+zip	http://www.gutenberg.org/ebooks/27841.epub.images	2020-06-14 00:34:52.528355	ebooks/27841
4113	image/jpeg	http://www.gutenberg.org/cache/epub/27841/pg27841.cover.small.jpg	2020-06-14 00:34:54.327321	ebooks/27841
92950	text/html	http://www.gutenberg.org/ebooks/27841.html.noimages	2020-06-14 00:34:52.107388	ebooks/27841
25176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27841/27841-8.zip	2009-01-19 01:24:02	ebooks/27841
329335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27841.kindle.noimages	2020-06-14 00:34:54.135326	ebooks/27841
93071	application/epub+zip	http://www.gutenberg.org/ebooks/27841.epub.noimages	2020-06-14 00:34:52.92835	ebooks/27841
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/27841.rdf	2020-06-14 00:34:54.699313	ebooks/27841
65747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27841/27841-8.txt	2009-01-19 01:24:00	ebooks/27841
329344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27841.kindle.images	2020-06-14 00:34:53.528341	ebooks/27841
18551	image/jpeg	http://www.gutenberg.org/cache/epub/27841/pg27841.cover.medium.jpg	2020-06-14 00:34:54.474324	ebooks/27841
1082808	text/plain	http://www.gutenberg.org/ebooks/27842.txt.utf-8	2020-06-14 00:34:54.823317	ebooks/27842
4882	image/jpeg	http://www.gutenberg.org/cache/epub/27842/pg27842.cover.small.jpg	2020-06-14 00:35:12.510407	ebooks/27842
2129843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27842.kindle.noimages	2020-06-14 00:35:12.105385	ebooks/27842
3491942	application/epub+zip	http://www.gutenberg.org/ebooks/27842.epub.images	2020-06-14 00:34:58.15531	ebooks/27842
483423	application/epub+zip	http://www.gutenberg.org/ebooks/27842.epub.noimages	2020-06-14 00:34:59.373285	ebooks/27842
1082770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27842/27842.txt	2009-01-19 01:31:16	ebooks/27842
1313695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27842/27842-h/27842-h.htm	2013-03-17 07:12:08	ebooks/27842
19353	image/jpeg	http://www.gutenberg.org/cache/epub/27842/pg27842.cover.medium.jpg	2020-06-14 00:35:12.879396	ebooks/27842
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/27842.rdf	2020-06-14 00:35:13.674361	ebooks/27842
353358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27842/27842-8.zip	2009-01-19 01:31:34	ebooks/27842
8308857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27842.kindle.images	2020-06-14 00:35:08.449449	ebooks/27842
3146413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27842/27842-h.zip	2013-03-17 07:13:12	ebooks/27842
1082753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27842/27842-8.txt	2009-01-19 01:28:04	ebooks/27842
353268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27842/27842.zip	2009-01-19 01:31:32	ebooks/27842
5709	image/jpeg	http://www.gutenberg.org/cache/epub/27843/pg27843.cover.small.jpg	2020-06-14 00:35:20.395303	ebooks/27843
735087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27843/27843-h/27843-h.htm	2009-01-19 09:24:12	ebooks/27843
23439	image/jpeg	http://www.gutenberg.org/cache/epub/27843/pg27843.cover.medium.jpg	2020-06-14 00:35:20.57331	ebooks/27843
2342629	application/epub+zip	http://www.gutenberg.org/ebooks/27843.epub.images	2020-06-14 00:35:15.014487	ebooks/27843
1404008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27843.kindle.noimages	2020-06-14 00:35:20.212298	ebooks/27843
6532846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27843.kindle.images	2020-06-14 00:35:18.405304	ebooks/27843
656436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27843/27843-8.txt	2009-01-19 09:24:10	ebooks/27843
1434478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27843/27843-h.zip	2009-01-19 09:24:14	ebooks/27843
248459	application/zip	http://www.gutenberg.org/files/27843/27843-8.zip	2009-01-19 09:24:14	ebooks/27843
672675	text/plain	http://www.gutenberg.org/ebooks/27843.txt.utf-8	2020-06-14 00:35:13.785393	ebooks/27843
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/27843.rdf	2020-06-14 00:35:20.866269	ebooks/27843
335328	application/epub+zip	http://www.gutenberg.org/ebooks/27843.epub.noimages	2020-06-14 00:35:15.676393	ebooks/27843
131331	text/plain; charset=utf-8	http://www.gutenberg.org/files/27844/27844-0.txt	2009-01-19 09:34:16	ebooks/27844
143436	text/html; charset=utf-8	http://www.gutenberg.org/files/27844/27844-h/27844-h.htm	2009-01-19 09:34:20	ebooks/27844
18119	image/jpeg	http://www.gutenberg.org/cache/epub/27844/pg27844.cover.medium.jpg	2020-06-14 00:35:27.045429	ebooks/27844
100049	application/epub+zip	http://www.gutenberg.org/ebooks/27844.epub.noimages	2020-06-14 00:35:23.32827	ebooks/27844
407957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27844.kindle.noimages	2020-06-14 00:35:26.745433	ebooks/27844
1792388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27844.kindle.images	2020-06-14 00:35:26.107411	ebooks/27844
4816	image/jpeg	http://www.gutenberg.org/cache/epub/27844/pg27844.cover.small.jpg	2020-06-14 00:35:26.897393	ebooks/27844
756052	application/epub+zip	http://www.gutenberg.org/ebooks/27844.epub.images	2020-06-14 00:35:22.842248	ebooks/27844
726575	text/html; charset=utf-8	http://www.gutenberg.org/files/27844/27844-h.zip	2009-01-19 09:35:50	ebooks/27844
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/27844.rdf	2020-06-14 00:35:27.285389	ebooks/27844
128572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27844/27844-8.txt	2009-01-19 09:35:34	ebooks/27844
48569	application/zip	http://www.gutenberg.org/files/27844/27844-0.zip	2009-01-19 09:35:50	ebooks/27844
48124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27844/27844-8.zip	2009-01-19 09:35:50	ebooks/27844
101135	application/epub+zip	http://www.gutenberg.org/ebooks/27845.epub.noimages	2020-06-14 00:35:27.543397	ebooks/27845
98759	text/plain; charset=utf-8	http://www.gutenberg.org/files/27845/27845-0.txt	2012-03-13 15:20:36	ebooks/27845
386320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27845.kindle.images	2020-06-14 00:35:27.880394	ebooks/27845
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/27845.rdf	2020-06-14 00:35:28.300397	ebooks/27845
33133	image/jpeg	http://www.gutenberg.org/cache/epub/27845/pg27845.cover.medium.jpg	2020-06-14 00:35:28.246443	ebooks/27845
98446	application/zip	http://www.gutenberg.org/files/27845/27845-h.zip	2012-03-13 15:21:18	ebooks/27845
4241	image/jpeg	http://www.gutenberg.org/cache/epub/27845/pg27845.cover.small.jpg	2020-06-14 00:35:28.226427	ebooks/27845
29243	text/plain; charset=utf-8	http://www.gutenberg.org/files/27845/27845-0.zip	2012-03-13 15:21:18	ebooks/27845
318887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27845.kindle.noimages	2020-06-14 00:35:28.207397	ebooks/27845
158560	text/html; charset=utf-8	http://www.gutenberg.org/files/27845/27845-h/27845-h.htm	2012-03-13 15:20:54	ebooks/27845
466971	text/html	http://www.gutenberg.org/files/27846/27846-h/27846-h.htm	2009-01-19 13:54:32	ebooks/27846
127809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27846/27846-8.zip	2009-01-19 13:54:40	ebooks/27846
335692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27846/27846-8.txt	2009-01-19 13:54:26	ebooks/27846
33046	image/jpeg	http://www.gutenberg.org/cache/epub/27846/pg27846.cover.medium.jpg	2020-06-14 00:35:39.037308	ebooks/27846
4892	image/jpeg	http://www.gutenberg.org/cache/epub/27846/pg27846.cover.small.jpg	2020-06-14 00:35:38.929268	ebooks/27846
1941259	application/epub+zip	http://www.gutenberg.org/ebooks/27846.epub.images	2020-06-14 00:35:31.479352	ebooks/27846
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/27846.rdf	2020-06-14 00:35:39.277269	ebooks/27846
871600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27846.kindle.noimages	2020-06-14 00:35:38.813239	ebooks/27846
335915	text/plain	http://www.gutenberg.org/ebooks/27846.txt.utf-8	2020-06-14 00:35:28.408405	ebooks/27846
1743424	text/html	http://www.gutenberg.org/files/27846/27846-h.zip	2009-01-19 13:54:40	ebooks/27846
221754	application/epub+zip	http://www.gutenberg.org/ebooks/27846.epub.noimages	2020-06-14 00:35:32.523321	ebooks/27846
4540946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27846.kindle.images	2020-06-14 00:35:37.309257	ebooks/27846
318715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27847.kindle.images	2020-06-14 00:35:41.741511	ebooks/27847
28069	application/zip	http://www.gutenberg.org/files/27847/27847-h.zip	2009-01-19 13:53:28	ebooks/27847
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/27847.rdf	2020-06-14 00:35:42.848487	ebooks/27847
85885	application/epub+zip	http://www.gutenberg.org/ebooks/27847.epub.noimages	2020-06-14 00:35:41.165511	ebooks/27847
62469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27847/27847-8.txt	2009-01-19 13:53:26	ebooks/27847
85885	application/epub+zip	http://www.gutenberg.org/ebooks/27847.epub.images	2020-06-14 00:35:40.302528	ebooks/27847
79997	text/html	http://www.gutenberg.org/files/27847/27847-h/27847-h.htm	2009-01-19 13:53:28	ebooks/27847
21904	image/jpeg	http://www.gutenberg.org/cache/epub/27847/pg27847.cover.medium.jpg	2020-06-14 00:35:42.618499	ebooks/27847
4685	image/jpeg	http://www.gutenberg.org/cache/epub/27847/pg27847.cover.small.jpg	2020-06-14 00:35:42.468494	ebooks/27847
23913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27847/27847-8.zip	2009-01-19 13:53:28	ebooks/27847
62640	text/plain	http://www.gutenberg.org/ebooks/27847.txt.utf-8	2020-06-14 00:35:39.380248	ebooks/27847
318711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27847.kindle.noimages	2020-06-14 00:35:42.319495	ebooks/27847
31152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27848/27848.zip	2009-01-19 17:27:02	ebooks/27848
31293	application/zip	http://www.gutenberg.org/files/27848/27848-8.zip	2009-01-19 17:27:02	ebooks/27848
94960	text/plain	http://www.gutenberg.org/ebooks/27848.txt.utf-8	2020-06-14 00:35:42.948492	ebooks/27848
101192	application/epub+zip	http://www.gutenberg.org/ebooks/27848.epub.images	2020-06-14 00:35:43.756478	ebooks/27848
400998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27848.kindle.noimages	2020-06-14 00:35:46.350457	ebooks/27848
147793	text/html; charset=utf-8	http://www.gutenberg.org/files/27848/27848-h/27848-h.htm	2009-01-19 17:27:02	ebooks/27848
101194	application/epub+zip	http://www.gutenberg.org/ebooks/27848.epub.noimages	2020-06-14 00:35:44.612474	ebooks/27848
40702	text/html; charset=utf-8	http://www.gutenberg.org/files/27848/27848-h.zip	2009-01-19 17:27:02	ebooks/27848
94747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27848/27848-8.txt	2009-01-19 17:27:00	ebooks/27848
4625	image/jpeg	http://www.gutenberg.org/cache/epub/27848/pg27848.cover.small.jpg	2020-06-14 00:35:46.510445	ebooks/27848
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/27848.rdf	2020-06-14 00:35:46.923449	ebooks/27848
17242	image/jpeg	http://www.gutenberg.org/cache/epub/27848/pg27848.cover.medium.jpg	2020-06-14 00:35:46.668442	ebooks/27848
401004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27848.kindle.images	2020-06-14 00:35:45.48245	ebooks/27848
94738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27848/27848.txt	2009-01-19 17:27:00	ebooks/27848
22049	image/jpeg	http://www.gutenberg.org/cache/epub/27849/pg27849.cover.medium.jpg	2020-06-14 00:35:50.779382	ebooks/27849
310861	application/zip	http://www.gutenberg.org/files/27849/27849-h.zip	2009-01-21 07:45:55	ebooks/27849
75914	text/html	http://www.gutenberg.org/files/27849/27849-h/27849-h.htm	2009-01-21 07:45:49	ebooks/27849
64373	text/plain; charset=utf-8	http://www.gutenberg.org/files/27849/27849-0.txt	2009-01-21 07:44:58	ebooks/27849
1836827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27849.kindle.images	2020-06-14 00:35:49.981395	ebooks/27849
24671	application/zip	http://www.gutenberg.org/files/27849/27849.zip	2009-01-21 07:45:54	ebooks/27849
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/27849.rdf	2020-06-14 00:35:51.01238	ebooks/27849
794258	application/epub+zip	http://www.gutenberg.org/ebooks/27849.epub.images	2020-06-14 00:35:47.611445	ebooks/27849
338033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27849.kindle.noimages	2020-06-14 00:35:50.48139	ebooks/27849
61823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27849/27849.txt	2009-01-21 07:45:54	ebooks/27849
5096	image/jpeg	http://www.gutenberg.org/cache/epub/27849/pg27849.cover.small.jpg	2020-06-14 00:35:50.631388	ebooks/27849
25014	application/zip	http://www.gutenberg.org/files/27849/27849-0.zip	2009-01-21 07:45:54	ebooks/27849
91625	application/epub+zip	http://www.gutenberg.org/ebooks/27849.epub.noimages	2020-06-14 00:35:48.049425	ebooks/27849
3324	image/jpeg	http://www.gutenberg.org/cache/epub/2785/pg2785.cover.small.jpg	2020-06-02 00:08:33.995949	ebooks/2785
512060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2785/2785.txt	2011-10-06 09:48:48	ebooks/2785
929588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2785.kindle.noimages	2020-06-02 00:08:33.957931	ebooks/2785
13163	image/jpeg	http://www.gutenberg.org/cache/epub/2785/pg2785.cover.medium.jpg	2020-06-02 00:08:34.03195	ebooks/2785
618709	text/html; charset=utf-8	http://www.gutenberg.org/files/2785/2785-h/2785-h.htm	2018-03-21 03:49:14	ebooks/2785
227888	application/epub+zip	http://www.gutenberg.org/ebooks/2785.epub.noimages	2020-06-02 00:08:31.811973	ebooks/2785
516937	text/plain; charset=utf-8	http://www.gutenberg.org/files/2785/2785-0.txt	2018-03-21 03:49:32	ebooks/2785
227888	application/epub+zip	http://www.gutenberg.org/ebooks/2785.epub.images	2020-06-02 00:08:31.590955	ebooks/2785
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/2785.rdf	2020-06-11 01:02:23.468138	ebooks/2785
193852	text/plain; charset=utf-8	http://www.gutenberg.org/files/2785/2785-0.zip	2018-03-21 03:49:52	ebooks/2785
929604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2785.kindle.images	2020-06-02 00:08:32.884954	ebooks/2785
193258	application/zip	http://www.gutenberg.org/files/2785/2785.zip	2011-10-06 09:54:32	ebooks/2785
1725803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27850.kindle.images	2020-06-14 00:35:57.407312	ebooks/27850
356617	text/plain	http://www.gutenberg.org/ebooks/27850.txt.utf-8	2020-06-14 00:35:54.406358	ebooks/27850
825188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27850.kindle.noimages	2020-06-14 00:35:58.570285	ebooks/27850
356573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27850/27850-8.txt	2009-01-20 09:10:14	ebooks/27850
3777	image/jpeg	http://www.gutenberg.org/cache/epub/27850/pg27850.cover.small.jpg	2020-06-14 00:35:58.73029	ebooks/27850
131152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27850/27850-8.zip	2009-01-20 09:13:06	ebooks/27850
15819	image/jpeg	http://www.gutenberg.org/cache/epub/27850/pg27850.cover.medium.jpg	2020-06-14 00:35:58.888278	ebooks/27850
494473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27850/27850-h.zip	2009-01-20 09:13:06	ebooks/27850
356596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27850/27850.txt	2009-01-20 09:12:52	ebooks/27850
131104	application/zip	http://www.gutenberg.org/files/27850/27850.zip	2009-01-20 09:13:06	ebooks/27850
782515	application/epub+zip	http://www.gutenberg.org/ebooks/27850.epub.images	2020-06-14 00:35:55.503322	ebooks/27850
435345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27850/27850-h/27850-h.htm	2009-01-20 09:10:14	ebooks/27850
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/27850.rdf	2020-06-14 00:35:59.149274	ebooks/27850
207472	application/epub+zip	http://www.gutenberg.org/ebooks/27850.epub.noimages	2020-06-14 00:35:56.125376	ebooks/27850
87577	application/epub+zip	http://www.gutenberg.org/ebooks/27851.epub.noimages	2020-06-14 00:35:59.803277	ebooks/27851
24506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27851/27851-8.zip	2009-01-20 10:45:40	ebooks/27851
287945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27851.kindle.noimages	2020-06-14 00:36:00.867259	ebooks/27851
61314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27851/27851.txt	2009-01-20 10:45:40	ebooks/27851
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/27851.rdf	2020-06-14 00:36:00.990252	ebooks/27851
102130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27851/27851-h/27851-h.htm	2009-01-20 10:45:40	ebooks/27851
265485	application/epub+zip	http://www.gutenberg.org/ebooks/27851.epub.images	2020-06-14 00:35:59.560302	ebooks/27851
205037	application/zip	http://www.gutenberg.org/files/27851/27851-h.zip	2009-01-20 10:45:40	ebooks/27851
24482	application/zip	http://www.gutenberg.org/files/27851/27851.zip	2009-01-20 10:45:40	ebooks/27851
61294	text/plain	http://www.gutenberg.org/ebooks/27851.txt.utf-8	2020-06-14 00:35:59.243278	ebooks/27851
5614	image/jpeg	http://www.gutenberg.org/cache/epub/27851/pg27851.cover.small.jpg	2020-06-14 00:36:00.895271	ebooks/27851
754166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27851.kindle.images	2020-06-14 00:36:00.42728	ebooks/27851
61323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27851/27851-8.txt	2009-01-20 10:45:40	ebooks/27851
44963	image/jpeg	http://www.gutenberg.org/cache/epub/27851/pg27851.cover.medium.jpg	2020-06-14 00:36:00.922252	ebooks/27851
157088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27852/27852.txt	2009-01-20 10:56:04	ebooks/27852
157068	text/plain	http://www.gutenberg.org/ebooks/27852.txt.utf-8	2020-06-14 00:36:01.094263	ebooks/27852
239223	application/epub+zip	http://www.gutenberg.org/ebooks/27852.epub.images	2020-06-14 00:36:01.972256	ebooks/27852
16203	application/rdf+xml	http://www.gutenberg.org/ebooks/27852.rdf	2020-06-14 00:36:05.999395	ebooks/27852
143061	application/zip	http://www.gutenberg.org/files/27852/27852-h.zip	2009-01-20 10:56:04	ebooks/27852
13474	image/jpeg	http://www.gutenberg.org/cache/epub/27852/pg27852.cover.medium.jpg	2020-06-14 00:36:05.741404	ebooks/27852
3314	image/jpeg	http://www.gutenberg.org/cache/epub/27852/pg27852.cover.small.jpg	2020-06-14 00:36:05.584397	ebooks/27852
141107	application/epub+zip	http://www.gutenberg.org/ebooks/27852.epub.noimages	2020-06-14 00:36:02.704229	ebooks/27852
60406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27852/27852-8.zip	2009-01-20 10:56:04	ebooks/27852
157097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27852/27852-8.txt	2009-01-20 10:56:04	ebooks/27852
386520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27852/27852-h/27852-h.htm	2009-01-20 10:56:04	ebooks/27852
551215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27852.kindle.noimages	2020-06-14 00:36:05.422409	ebooks/27852
707483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27852.kindle.images	2020-06-14 00:36:04.060412	ebooks/27852
60381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27852/27852.zip	2009-01-20 10:56:04	ebooks/27852
4598	image/jpeg	http://www.gutenberg.org/cache/epub/27853/pg27853.cover.small.jpg	2020-06-14 00:36:10.413332	ebooks/27853
18753	image/jpeg	http://www.gutenberg.org/cache/epub/27853/pg27853.cover.medium.jpg	2020-06-14 00:36:10.580331	ebooks/27853
64713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27853/27853-8.zip	2009-01-20 11:04:06	ebooks/27853
235768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27853/27853-h/27853-h.htm	2009-01-20 11:04:04	ebooks/27853
533733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27853.kindle.noimages	2020-06-14 00:36:10.245423	ebooks/27853
163293	text/plain	http://www.gutenberg.org/ebooks/27853.txt.utf-8	2020-06-14 00:36:06.100408	ebooks/27853
2614494	application/epub+zip	http://www.gutenberg.org/ebooks/27853.epub.images	2020-06-14 00:36:07.122375	ebooks/27853
163304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27853/27853.txt	2009-01-20 11:04:04	ebooks/27853
163313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27853/27853-8.txt	2009-01-20 11:04:04	ebooks/27853
5553152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27853.kindle.images	2020-06-14 00:36:09.341351	ebooks/27853
64686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27853/27853.zip	2009-01-20 11:04:06	ebooks/27853
136803	application/epub+zip	http://www.gutenberg.org/ebooks/27853.epub.noimages	2020-06-14 00:36:07.761385	ebooks/27853
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/27853.rdf	2020-06-14 00:36:10.850376	ebooks/27853
1858733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27853/27853-h.zip	2009-01-20 11:04:06	ebooks/27853
240590	application/epub+zip	http://www.gutenberg.org/ebooks/27854.epub.images	2020-06-14 00:36:11.626337	ebooks/27854
955614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27854.kindle.images	2020-06-14 00:36:13.364295	ebooks/27854
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/27854.rdf	2020-06-14 00:36:15.051272	ebooks/27854
179749	text/plain; charset=utf-8	http://www.gutenberg.org/files/27854/27854-0.zip	2009-01-20 11:10:36	ebooks/27854
4219	image/jpeg	http://www.gutenberg.org/cache/epub/27854/pg27854.cover.small.jpg	2020-06-14 00:36:14.662276	ebooks/27854
176942	application/zip	http://www.gutenberg.org/files/27854/27854-8.zip	2009-01-20 11:10:36	ebooks/27854
184895	application/zip	http://www.gutenberg.org/files/27854/27854-h.zip	2009-01-20 11:10:36	ebooks/27854
448954	text/plain; charset=utf-8	http://www.gutenberg.org/files/27854/27854-0.txt	2009-01-20 11:10:14	ebooks/27854
955606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27854.kindle.noimages	2020-06-14 00:36:14.510278	ebooks/27854
486387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27854/27854-h/27854-h.htm	2009-01-20 11:10:16	ebooks/27854
240590	application/epub+zip	http://www.gutenberg.org/ebooks/27854.epub.noimages	2020-06-14 00:36:12.224317	ebooks/27854
430561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27854/27854-8.txt	2009-01-20 11:10:32	ebooks/27854
14633	image/jpeg	http://www.gutenberg.org/cache/epub/27854/pg27854.cover.medium.jpg	2020-06-14 00:36:14.811286	ebooks/27854
398904	text/plain	http://www.gutenberg.org/ebooks/27855.txt.utf-8	2020-06-14 00:36:15.154278	ebooks/27855
438901	text/html	http://www.gutenberg.org/ebooks/27855.html.images	2020-06-14 00:36:15.538291	ebooks/27855
3752	image/jpeg	http://www.gutenberg.org/cache/epub/27855/pg27855.cover.small.jpg	2020-06-14 00:36:18.961529	ebooks/27855
145965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27855/27855-8.zip	2009-01-20 11:11:16	ebooks/27855
835869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27855.kindle.noimages	2020-06-14 00:36:18.82052	ebooks/27855
389870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27855/27855-8.txt	2009-01-20 11:11:14	ebooks/27855
14448	image/jpeg	http://www.gutenberg.org/cache/epub/27855/pg27855.cover.medium.jpg	2020-06-14 00:36:19.10052	ebooks/27855
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/27855.rdf	2020-06-14 00:36:19.313569	ebooks/27855
438901	text/html	http://www.gutenberg.org/ebooks/27855.html.noimages	2020-06-14 00:36:15.704279	ebooks/27855
835877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27855.kindle.images	2020-06-14 00:36:17.704239	ebooks/27855
207261	application/epub+zip	http://www.gutenberg.org/ebooks/27855.epub.noimages	2020-06-14 00:36:16.590259	ebooks/27855
207261	application/epub+zip	http://www.gutenberg.org/ebooks/27855.epub.images	2020-06-14 00:36:16.176321	ebooks/27855
346286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27856/27856-8.txt	2009-01-20 11:12:38	ebooks/27856
185541	application/epub+zip	http://www.gutenberg.org/ebooks/27856.epub.images	2020-06-14 00:36:20.318561	ebooks/27856
722297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27856.kindle.noimages	2020-06-14 00:36:22.712469	ebooks/27856
3758	image/jpeg	http://www.gutenberg.org/cache/epub/27856/pg27856.cover.small.jpg	2020-06-14 00:36:22.854472	ebooks/27856
126179	application/zip	http://www.gutenberg.org/files/27856/27856-8.zip	2009-01-20 11:12:40	ebooks/27856
346277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27856/27856.txt	2009-01-20 11:12:38	ebooks/27856
722305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27856.kindle.images	2020-06-14 00:36:21.713486	ebooks/27856
185541	application/epub+zip	http://www.gutenberg.org/ebooks/27856.epub.noimages	2020-06-14 00:36:20.704507	ebooks/27856
346392	text/plain	http://www.gutenberg.org/ebooks/27856.txt.utf-8	2020-06-14 00:36:19.419513	ebooks/27856
379216	text/html	http://www.gutenberg.org/ebooks/27856.html.images	2020-06-14 00:36:19.723517	ebooks/27856
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/27856.rdf	2020-06-14 00:36:23.214464	ebooks/27856
126135	application/zip	http://www.gutenberg.org/files/27856/27856.zip	2009-01-20 11:12:40	ebooks/27856
379216	text/html	http://www.gutenberg.org/ebooks/27856.html.noimages	2020-06-14 00:36:19.880584	ebooks/27856
14002	image/jpeg	http://www.gutenberg.org/cache/epub/27856/pg27856.cover.medium.jpg	2020-06-14 00:36:22.994482	ebooks/27856
563063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27857/27857-h/27857-h.htm	2009-01-20 14:40:12	ebooks/27857
390785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27857/27857.txt	2009-01-20 14:40:12	ebooks/27857
4513	image/jpeg	http://www.gutenberg.org/cache/epub/27857/pg27857.cover.small.jpg	2020-06-14 00:36:28.030408	ebooks/27857
390763	text/plain	http://www.gutenberg.org/ebooks/27857.txt.utf-8	2020-06-14 00:36:23.319464	ebooks/27857
1319256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27857.kindle.images	2020-06-14 00:36:26.535455	ebooks/27857
390792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27857/27857-8.txt	2009-01-20 14:40:12	ebooks/27857
214457	application/epub+zip	http://www.gutenberg.org/ebooks/27857.epub.noimages	2020-06-14 00:36:25.171467	ebooks/27857
310808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27857/27857-h.zip	2009-01-20 14:40:14	ebooks/27857
147723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27857/27857-8.zip	2009-01-20 14:40:14	ebooks/27857
928273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27857.kindle.noimages	2020-06-14 00:36:27.870404	ebooks/27857
147703	application/zip	http://www.gutenberg.org/files/27857/27857.zip	2009-01-20 14:40:14	ebooks/27857
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/27857.rdf	2020-06-14 00:36:28.441407	ebooks/27857
464852	application/epub+zip	http://www.gutenberg.org/ebooks/27857.epub.images	2020-06-14 00:36:24.354469	ebooks/27857
16774	image/jpeg	http://www.gutenberg.org/cache/epub/27857/pg27857.cover.medium.jpg	2020-06-14 00:36:28.187408	ebooks/27857
40565	text/plain; charset=utf-8	http://www.gutenberg.org/files/27858/27858-0.txt	2009-01-20 14:44:08	ebooks/27858
44267	text/html	http://www.gutenberg.org/ebooks/27858.html.noimages	2020-06-14 00:36:28.651403	ebooks/27858
54349	application/epub+zip	http://www.gutenberg.org/ebooks/27858.epub.images	2020-06-14 00:36:28.918392	ebooks/27858
17361	application/zip	http://www.gutenberg.org/files/27858/27858-0.zip	2009-01-20 14:44:12	ebooks/27858
8466	image/jpeg	http://www.gutenberg.org/cache/epub/27858/pg27858.cover.medium.jpg	2020-06-14 00:36:30.206385	ebooks/27858
44267	text/html	http://www.gutenberg.org/ebooks/27858.html.images	2020-06-14 00:36:28.553406	ebooks/27858
203553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27858.kindle.noimages	2020-06-14 00:36:29.927376	ebooks/27858
11493	application/rdf+xml	http://www.gutenberg.org/ebooks/27858.rdf	2020-06-14 00:36:30.419373	ebooks/27858
54345	application/epub+zip	http://www.gutenberg.org/ebooks/27858.epub.noimages	2020-06-14 00:36:29.181404	ebooks/27858
2449	image/jpeg	http://www.gutenberg.org/cache/epub/27858/pg27858.cover.small.jpg	2020-06-14 00:36:30.06838	ebooks/27858
203561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27858.kindle.images	2020-06-14 00:36:29.553392	ebooks/27858
3651	image/jpeg	http://www.gutenberg.org/cache/epub/27859/pg27859.cover.small.jpg	2020-06-14 00:36:32.456343	ebooks/27859
1712394	application/octet-stream	http://www.gutenberg.org/files/27859/27859-page-images.zip	2012-02-19 23:41:00	ebooks/27859
38242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27859/27859-8.txt	2009-01-21 04:06:32	ebooks/27859
257885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27859.kindle.images	2020-06-14 00:36:31.896352	ebooks/27859
217560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27859.kindle.noimages	2020-06-14 00:36:32.312384	ebooks/27859
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/27859.rdf	2020-06-14 00:36:32.825343	ebooks/27859
38517	text/plain	http://www.gutenberg.org/ebooks/27859.txt.utf-8	2020-06-14 00:36:30.515391	ebooks/27859
12974	image/jpeg	http://www.gutenberg.org/cache/epub/27859/pg27859.cover.medium.jpg	2020-06-14 00:36:32.600341	ebooks/27859
44991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27859/27859-h/27859-h.htm	2009-01-21 04:06:50	ebooks/27859
75605	application/epub+zip	http://www.gutenberg.org/ebooks/27859.epub.images	2020-06-14 00:36:31.009408	ebooks/27859
15210	application/zip	http://www.gutenberg.org/files/27859/27859-8.zip	2009-01-21 04:06:52	ebooks/27859
35092	application/zip	http://www.gutenberg.org/files/27859/27859-h.zip	2009-01-21 04:06:52	ebooks/27859
56696	application/epub+zip	http://www.gutenberg.org/ebooks/27859.epub.noimages	2020-06-14 00:36:31.433364	ebooks/27859
17515	application/rdf+xml	http://www.gutenberg.org/ebooks/2786.rdf	2020-06-11 01:02:23.500138	ebooks/2786
960316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2786.kindle.noimages	2020-06-02 00:08:36.935888	ebooks/2786
217019	application/zip	http://www.gutenberg.org/files/2786/2786-h.zip	2018-03-18 02:36:48	ebooks/2786
206542	application/zip	http://www.gutenberg.org/files/2786/2786-8.zip	2008-12-22 10:02:28	ebooks/2786
533422	text/plain; charset=utf-8	http://www.gutenberg.org/files/2786/2786-0.txt	2018-03-10 08:47:28	ebooks/2786
3568	image/jpeg	http://www.gutenberg.org/cache/epub/2786/pg2786.cover.small.jpg	2020-06-02 00:08:36.972893	ebooks/2786
206517	application/zip	http://www.gutenberg.org/files/2786/2786.zip	2008-12-22 10:02:28	ebooks/2786
238752	application/epub+zip	http://www.gutenberg.org/ebooks/2786.epub.noimages	2020-06-02 00:08:34.776948	ebooks/2786
527348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2786/2786-8.txt	2008-12-22 10:01:38	ebooks/2786
207283	application/zip	http://www.gutenberg.org/files/2786/2786-0.zip	2018-03-18 02:36:48	ebooks/2786
960231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2786.kindle.images	2020-06-02 00:08:35.849904	ebooks/2786
630724	text/html; charset=utf-8	http://www.gutenberg.org/files/2786/2786-h/2786-h.htm	2018-03-18 02:36:32	ebooks/2786
238751	application/epub+zip	http://www.gutenberg.org/ebooks/2786.epub.images	2020-06-02 00:08:34.545939	ebooks/2786
527339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2786/2786.txt	2008-12-22 10:01:28	ebooks/2786
13480	image/jpeg	http://www.gutenberg.org/cache/epub/2786/pg2786.cover.medium.jpg	2020-06-02 00:08:37.005933	ebooks/2786
13908	image/jpeg	http://www.gutenberg.org/cache/epub/27860/pg27860.cover.medium.jpg	2020-06-14 00:36:38.352274	ebooks/27860
597305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27860/27860-8.txt	2009-01-21 04:12:24	ebooks/27860
661335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27860/27860-h/27860-h.htm	2009-01-21 04:12:24	ebooks/27860
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/27860.rdf	2020-06-14 00:36:38.611267	ebooks/27860
611097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27860/27860-h.zip	2009-01-21 04:12:26	ebooks/27860
2117775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27860.kindle.images	2020-06-14 00:36:36.385294	ebooks/27860
865525	application/epub+zip	http://www.gutenberg.org/ebooks/27860.epub.images	2020-06-14 00:36:33.948338	ebooks/27860
597333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27860/27860.txt	2009-01-21 04:12:24	ebooks/27860
3723	image/jpeg	http://www.gutenberg.org/cache/epub/27860/pg27860.cover.small.jpg	2020-06-14 00:36:38.194277	ebooks/27860
597344	text/plain	http://www.gutenberg.org/ebooks/27860.txt.utf-8	2020-06-14 00:36:32.93235	ebooks/27860
1218095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27860.kindle.noimages	2020-06-14 00:36:38.032281	ebooks/27860
307501	application/epub+zip	http://www.gutenberg.org/ebooks/27860.epub.noimages	2020-06-14 00:36:34.630319	ebooks/27860
230284	application/zip	http://www.gutenberg.org/files/27860/27860-8.zip	2009-01-21 04:12:26	ebooks/27860
230200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27860/27860.zip	2009-01-21 04:12:24	ebooks/27860
423029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27861/27861-h/27861-h.htm	2009-01-21 04:16:26	ebooks/27861
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/27861.rdf	2020-06-14 00:36:43.117412	ebooks/27861
216275	application/epub+zip	http://www.gutenberg.org/ebooks/27861.epub.images	2020-06-14 00:36:39.536277	ebooks/27861
14078	image/jpeg	http://www.gutenberg.org/cache/epub/27861/pg27861.cover.medium.jpg	2020-06-14 00:36:42.861432	ebooks/27861
155069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27861/27861-h.zip	2009-01-21 04:16:26	ebooks/27861
144591	application/zip	http://www.gutenberg.org/files/27861/27861-8.zip	2009-01-21 04:16:26	ebooks/27861
836370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27861.kindle.noimages	2020-06-14 00:36:42.546226	ebooks/27861
216274	application/epub+zip	http://www.gutenberg.org/ebooks/27861.epub.noimages	2020-06-14 00:36:40.23025	ebooks/27861
361227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27861/27861.txt	2009-01-21 04:16:24	ebooks/27861
144476	application/zip	http://www.gutenberg.org/files/27861/27861.zip	2009-01-21 04:16:26	ebooks/27861
361207	text/plain	http://www.gutenberg.org/ebooks/27861.txt.utf-8	2020-06-14 00:36:38.716279	ebooks/27861
836375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27861.kindle.images	2020-06-14 00:36:41.388232	ebooks/27861
361038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27861/27861-8.txt	2009-01-21 04:16:24	ebooks/27861
3738	image/jpeg	http://www.gutenberg.org/cache/epub/27861/pg27861.cover.small.jpg	2020-06-14 00:36:42.705229	ebooks/27861
3099714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27862.kindle.images	2020-06-14 00:36:46.520477	ebooks/27862
4382	image/jpeg	http://www.gutenberg.org/cache/epub/27862/pg27862.cover.small.jpg	2020-06-14 00:36:47.933354	ebooks/27862
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/27862.rdf	2020-06-14 00:36:48.375354	ebooks/27862
114799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27862/27862-8.zip	2009-01-21 04:22:58	ebooks/27862
181269	application/epub+zip	http://www.gutenberg.org/ebooks/27862.epub.noimages	2020-06-14 00:36:44.95039	ebooks/27862
764881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27862.kindle.noimages	2020-06-14 00:36:47.762347	ebooks/27862
1125934	application/epub+zip	http://www.gutenberg.org/ebooks/27862.epub.images	2020-06-14 00:36:44.21841	ebooks/27862
16015	image/jpeg	http://www.gutenberg.org/cache/epub/27862/pg27862.cover.medium.jpg	2020-06-14 00:36:48.102351	ebooks/27862
870099	application/zip	http://www.gutenberg.org/files/27862/27862-h.zip	2009-01-21 04:22:58	ebooks/27862
322130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27862/27862.txt	2009-01-21 04:22:58	ebooks/27862
395368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27862/27862-h/27862-h.htm	2009-01-21 04:22:58	ebooks/27862
322094	text/plain	http://www.gutenberg.org/ebooks/27862.txt.utf-8	2020-06-14 00:36:43.219431	ebooks/27862
114747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27862/27862.zip	2009-01-21 04:22:58	ebooks/27862
322056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27862/27862-8.txt	2009-01-21 04:22:58	ebooks/27862
3818	image/jpeg	http://www.gutenberg.org/cache/epub/27863/pg27863.cover.small.jpg	2020-06-14 00:36:51.664313	ebooks/27863
104517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27863/27863-8.txt	2009-01-21 09:11:30	ebooks/27863
13909	image/jpeg	http://www.gutenberg.org/cache/epub/27863/pg27863.cover.medium.jpg	2020-06-14 00:36:51.815305	ebooks/27863
39606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27863/27863.zip	2009-01-21 09:11:30	ebooks/27863
45332	application/zip	http://www.gutenberg.org/files/27863/27863-h.zip	2009-01-21 09:11:30	ebooks/27863
104509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27863/27863.txt	2009-01-21 09:11:30	ebooks/27863
130784	text/html	http://www.gutenberg.org/files/27863/27863-h/27863-h.htm	2009-01-21 09:11:30	ebooks/27863
98096	application/epub+zip	http://www.gutenberg.org/ebooks/27863.epub.noimages	2020-06-14 00:36:50.207324	ebooks/27863
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/27863.rdf	2020-06-14 00:36:52.062298	ebooks/27863
366485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27863.kindle.images	2020-06-14 00:36:50.856316	ebooks/27863
39669	application/zip	http://www.gutenberg.org/files/27863/27863-8.zip	2009-01-21 09:11:30	ebooks/27863
104535	text/plain	http://www.gutenberg.org/ebooks/27863.txt.utf-8	2020-06-14 00:36:48.480348	ebooks/27863
98095	application/epub+zip	http://www.gutenberg.org/ebooks/27863.epub.images	2020-06-14 00:36:49.362332	ebooks/27863
366482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27863.kindle.noimages	2020-06-14 00:36:51.509319	ebooks/27863
1744350	application/zip	http://www.gutenberg.org/files/27864/27864-h.zip	2009-01-21 09:26:36	ebooks/27864
722328	application/epub+zip	http://www.gutenberg.org/ebooks/27864.epub.images	2020-06-14 00:36:53.813273	ebooks/27864
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/27864.rdf	2020-06-14 00:36:59.233498	ebooks/27864
5172	image/jpeg	http://www.gutenberg.org/cache/epub/27864/pg27864.cover.small.jpg	2020-06-14 00:36:58.81253	ebooks/27864
621090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27864/27864-8.txt	2009-01-21 09:26:28	ebooks/27864
246719	application/zip	http://www.gutenberg.org/files/27864/27864-8.zip	2009-01-21 09:26:34	ebooks/27864
246616	application/zip	http://www.gutenberg.org/files/27864/27864.zip	2009-01-21 09:26:34	ebooks/27864
1334511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27864.kindle.noimages	2020-06-14 00:36:58.649505	ebooks/27864
621085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27864/27864.txt	2009-01-21 09:26:28	ebooks/27864
21681	image/jpeg	http://www.gutenberg.org/cache/epub/27864/pg27864.cover.medium.jpg	2020-06-14 00:36:58.973548	ebooks/27864
621095	text/plain	http://www.gutenberg.org/ebooks/27864.txt.utf-8	2020-06-14 00:36:52.171301	ebooks/27864
322859	application/epub+zip	http://www.gutenberg.org/ebooks/27864.epub.noimages	2020-06-14 00:36:54.895318	ebooks/27864
704063	text/html; charset=utf-8	http://www.gutenberg.org/files/27864/27864-h/27864-h.htm	2009-01-21 09:26:32	ebooks/27864
2012816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27864.kindle.images	2020-06-14 00:36:56.928228	ebooks/27864
125661	text/plain; charset=utf-8	http://www.gutenberg.org/files/27865/27865-0.txt	2009-01-21 11:59:35	ebooks/27865
138080	text/html	http://www.gutenberg.org/files/27865/27865-h/27865-h.htm	2009-01-21 12:01:35	ebooks/27865
49272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27865/27865.zip	2009-01-21 12:05:10	ebooks/27865
106624	application/epub+zip	http://www.gutenberg.org/ebooks/27865.epub.images	2020-06-14 00:36:59.715492	ebooks/27865
49510	text/plain; charset=utf-8	http://www.gutenberg.org/files/27865/27865-0.zip	2009-01-21 12:05:10	ebooks/27865
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/27865.rdf	2020-06-14 00:37:01.847479	ebooks/27865
415032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27865.kindle.noimages	2020-06-14 00:37:01.332497	ebooks/27865
4766	image/jpeg	http://www.gutenberg.org/cache/epub/27865/pg27865.cover.small.jpg	2020-06-14 00:37:01.478495	ebooks/27865
106622	application/epub+zip	http://www.gutenberg.org/ebooks/27865.epub.noimages	2020-06-14 00:37:00.150495	ebooks/27865
18976	image/jpeg	http://www.gutenberg.org/cache/epub/27865/pg27865.cover.medium.jpg	2020-06-14 00:37:01.621486	ebooks/27865
124542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27865/27865.txt	2009-01-21 12:05:08	ebooks/27865
415042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27865.kindle.images	2020-06-14 00:37:00.73948	ebooks/27865
52494	application/zip	http://www.gutenberg.org/files/27865/27865-h.zip	2009-01-21 12:05:10	ebooks/27865
508948	application/zip	http://www.gutenberg.org/files/27877/27877-h.zip	2009-01-24 03:31:06	ebooks/27877
466580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27866.kindle.noimages	2020-06-14 00:37:03.493447	ebooks/27866
177802	text/plain	http://www.gutenberg.org/ebooks/27866.txt.utf-8	2020-06-14 00:37:01.949464	ebooks/27866
31154	image/jpeg	http://www.gutenberg.org/cache/epub/27866/pg27866.cover.medium.jpg	2020-06-14 00:37:03.526449	ebooks/27866
71388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27866/27866.zip	2009-01-21 10:33:22	ebooks/27866
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/27866.rdf	2020-06-14 00:37:03.583455	ebooks/27866
149082	application/epub+zip	http://www.gutenberg.org/ebooks/27866.epub.noimages	2020-06-14 00:37:02.430494	ebooks/27866
481385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27866.kindle.images	2020-06-14 00:37:02.962457	ebooks/27866
177807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27866/27866.txt	2009-01-21 10:33:22	ebooks/27866
209061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27866/27866-h/27866-h.htm	2009-01-21 10:33:22	ebooks/27866
121692	application/zip	http://www.gutenberg.org/files/27866/27866-h.zip	2009-01-21 10:33:22	ebooks/27866
3216	image/jpeg	http://www.gutenberg.org/cache/epub/27866/pg27866.cover.small.jpg	2020-06-14 00:37:03.510452	ebooks/27866
177812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27866/27866-8.txt	2009-01-21 10:33:22	ebooks/27866
158347	application/epub+zip	http://www.gutenberg.org/ebooks/27866.epub.images	2020-06-14 00:37:02.240481	ebooks/27866
71427	application/zip	http://www.gutenberg.org/files/27866/27866-8.zip	2009-01-21 10:33:22	ebooks/27866
167718	text/html; charset=utf-8	http://www.gutenberg.org/files/27867/27867-h/27867-h.htm	2009-01-21 10:58:32	ebooks/27867
154391	text/plain	http://www.gutenberg.org/ebooks/27867.txt.utf-8	2020-06-14 00:37:03.708452	ebooks/27867
391428	application/zip	http://www.gutenberg.org/files/27867/27867-h.zip	2009-01-21 10:58:34	ebooks/27867
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/27867.rdf	2020-06-14 00:37:09.09037	ebooks/27867
390217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27867.kindle.noimages	2020-06-14 00:37:08.516408	ebooks/27867
469687	application/epub+zip	http://www.gutenberg.org/ebooks/27867.epub.images	2020-06-14 00:37:04.806473	ebooks/27867
58920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27867/27867.zip	2009-01-21 10:58:34	ebooks/27867
154414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27867/27867.txt	2009-01-21 10:58:32	ebooks/27867
1183783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27867.kindle.images	2020-06-14 00:37:08.039389	ebooks/27867
58938	application/zip	http://www.gutenberg.org/files/27867/27867-8.zip	2009-01-21 10:58:34	ebooks/27867
6004	image/jpeg	http://www.gutenberg.org/cache/epub/27867/pg27867.cover.small.jpg	2020-06-14 00:37:08.675375	ebooks/27867
154423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27867/27867-8.txt	2009-01-21 10:58:32	ebooks/27867
124789	application/epub+zip	http://www.gutenberg.org/ebooks/27867.epub.noimages	2020-06-14 00:37:06.370426	ebooks/27867
29455	image/jpeg	http://www.gutenberg.org/cache/epub/27867/pg27867.cover.medium.jpg	2020-06-14 00:37:08.833374	ebooks/27867
617583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27868/27868.txt	2009-01-22 03:49:06	ebooks/27868
16068	image/jpeg	http://www.gutenberg.org/cache/epub/27868/pg27868.cover.medium.jpg	2020-06-14 00:37:14.746298	ebooks/27868
3802	image/jpeg	http://www.gutenberg.org/cache/epub/27868/pg27868.cover.small.jpg	2020-06-14 00:37:14.522312	ebooks/27868
1256693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27868.kindle.noimages	2020-06-14 00:37:14.292308	ebooks/27868
617242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27868/27868-8.txt	2009-01-22 03:48:44	ebooks/27868
685961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27868/27868-h/27868-h.htm	2009-01-22 03:48:44	ebooks/27868
311269	application/epub+zip	http://www.gutenberg.org/ebooks/27868.epub.images	2020-06-14 00:37:10.120386	ebooks/27868
245969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27868/27868-h.zip	2009-01-22 03:49:10	ebooks/27868
235369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27868/27868-8.zip	2009-01-22 03:49:10	ebooks/27868
235184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27868/27868.zip	2009-01-22 03:49:10	ebooks/27868
311269	application/epub+zip	http://www.gutenberg.org/ebooks/27868.epub.noimages	2020-06-14 00:37:10.754371	ebooks/27868
1256701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27868.kindle.images	2020-06-14 00:37:12.525343	ebooks/27868
617627	text/plain	http://www.gutenberg.org/ebooks/27868.txt.utf-8	2020-06-14 00:37:09.200403	ebooks/27868
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/27868.rdf	2020-06-14 00:37:15.134294	ebooks/27868
1936046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27869.kindle.noimages	2020-06-14 00:37:22.55141	ebooks/27869
864679	text/plain; charset=utf-8	http://www.gutenberg.org/files/27869/27869-0.txt	2009-01-22 06:01:33	ebooks/27869
291195	application/zip	http://www.gutenberg.org/files/27869/27869.zip	2009-01-22 06:02:03	ebooks/27869
19291	application/rdf+xml	http://www.gutenberg.org/ebooks/27869.rdf	2020-06-14 00:37:23.34742	ebooks/27869
422670	application/epub+zip	http://www.gutenberg.org/ebooks/27869.epub.images	2020-06-14 00:37:16.241284	ebooks/27869
325612	text/html; charset=utf-8	http://www.gutenberg.org/files/27869/27869-h.zip	2009-01-22 06:01:12	ebooks/27869
891010	application/prs.tei	http://www.gutenberg.org/files/27869/27869-tei/27869-tei.tei	2009-01-22 06:02:02	ebooks/27869
24616	image/jpeg	http://www.gutenberg.org/cache/epub/27869/pg27869.cover.medium.jpg	2020-06-14 00:37:22.9784	ebooks/27869
422670	application/epub+zip	http://www.gutenberg.org/ebooks/27869.epub.noimages	2020-06-14 00:37:17.105277	ebooks/27869
708992	application/zip	http://www.gutenberg.org/files/27869/27869-pdf.zip	2009-01-22 06:02:02	ebooks/27869
2433402	application/pdf	http://www.gutenberg.org/files/27869/27869-pdf.pdf	2009-01-22 06:02:01	ebooks/27869
1936058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27869.kindle.images	2020-06-14 00:37:19.821231	ebooks/27869
861293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27869/27869-8.txt	2009-01-22 06:02:02	ebooks/27869
5777	image/jpeg	http://www.gutenberg.org/cache/epub/27869/pg27869.cover.small.jpg	2020-06-14 00:37:22.768452	ebooks/27869
295334	application/zip	http://www.gutenberg.org/files/27869/27869-tei.zip	2009-01-22 06:02:03	ebooks/27869
861303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27869/27869.txt	2009-01-22 06:02:02	ebooks/27869
292313	application/zip	http://www.gutenberg.org/files/27869/27869-0.zip	2009-01-22 06:01:33	ebooks/27869
291267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27869/27869-8.zip	2009-01-22 06:02:03	ebooks/27869
1147986	text/html; charset=utf-8	http://www.gutenberg.org/files/27869/27869-h/27869-h.html	2009-01-22 06:01:12	ebooks/27869
588849	text/plain; charset=utf-8	http://www.gutenberg.org/files/2787/2787-0.txt	2018-03-10 09:01:58	ebooks/2787
579735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2787/2787-8.txt	2015-01-27 06:08:02	ebooks/2787
257058	application/epub+zip	http://www.gutenberg.org/ebooks/2787.epub.images	2020-06-02 00:08:37.552895	ebooks/2787
1040690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2787.kindle.images	2020-06-02 00:08:38.969895	ebooks/2787
236707	application/zip	http://www.gutenberg.org/files/2787/2787-h.zip	2018-03-18 02:30:36	ebooks/2787
223833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2787/2787-8.zip	2015-01-27 06:10:44	ebooks/2787
579728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2787/2787.txt	2015-01-27 06:04:54	ebooks/2787
1040679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2787.kindle.noimages	2020-06-02 00:08:40.156853	ebooks/2787
223812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2787/2787.zip	2015-01-27 06:10:44	ebooks/2787
225078	application/zip	http://www.gutenberg.org/files/2787/2787-0.zip	2018-03-18 02:30:36	ebooks/2787
705713	text/html; charset=utf-8	http://www.gutenberg.org/files/2787/2787-h/2787-h.htm	2018-03-18 02:30:14	ebooks/2787
3714	image/jpeg	http://www.gutenberg.org/cache/epub/2787/pg2787.cover.small.jpg	2020-06-02 00:08:40.196846	ebooks/2787
257059	application/epub+zip	http://www.gutenberg.org/ebooks/2787.epub.noimages	2020-06-02 00:08:37.80489	ebooks/2787
14258	image/jpeg	http://www.gutenberg.org/cache/epub/2787/pg2787.cover.medium.jpg	2020-06-02 00:08:40.231846	ebooks/2787
17230	application/rdf+xml	http://www.gutenberg.org/ebooks/2787.rdf	2020-06-11 01:02:23.531138	ebooks/2787
184654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27870/27870.txt	2009-01-22 10:18:00	ebooks/27870
69264	application/zip	http://www.gutenberg.org/files/27870/27870-8.zip	2009-01-22 10:18:00	ebooks/27870
126155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27870/27870-h.zip	2009-01-22 10:27:05	ebooks/27870
69245	application/zip	http://www.gutenberg.org/files/27870/27870.zip	2009-01-22 10:18:00	ebooks/27870
16057	image/jpeg	http://www.gutenberg.org/cache/epub/27870/pg27870.cover.medium.jpg	2020-06-14 00:37:25.916362	ebooks/27870
206720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27870.kindle.images	2010-02-17 00:52:23.602865	ebooks/27870
306591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27870/27870-h/27870-h.htm	2009-01-22 10:24:44	ebooks/27870
154740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27870.kindle.noimages	2010-02-17 00:52:22.062401	ebooks/27870
184644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27870/27870-8.txt	2009-01-22 10:18:00	ebooks/27870
137243	application/epub+zip	http://www.gutenberg.org/ebooks/27870.epub.noimages	2020-06-14 00:37:25.090388	ebooks/27870
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/27870.rdf	2020-06-14 00:37:26.216362	ebooks/27870
181523	application/epub+zip	http://www.gutenberg.org/ebooks/27870.epub.images	2020-06-14 00:37:24.391393	ebooks/27870
184614	text/plain	http://www.gutenberg.org/ebooks/27870.txt.utf-8	2020-06-14 00:37:23.44842	ebooks/27870
4517	image/jpeg	http://www.gutenberg.org/cache/epub/27870/pg27870.cover.small.jpg	2020-06-14 00:37:25.73836	ebooks/27870
4274	image/jpeg	http://www.gutenberg.org/cache/epub/27871/pg27871.cover.small.jpg	2020-06-14 00:37:28.602326	ebooks/27871
15845	image/jpeg	http://www.gutenberg.org/cache/epub/27871/pg27871.cover.medium.jpg	2020-06-14 00:37:28.748324	ebooks/27871
132788	application/epub+zip	http://www.gutenberg.org/ebooks/27871.epub.images	2020-06-14 00:37:26.840361	ebooks/27871
352896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27871.kindle.images	2020-06-14 00:37:27.913339	ebooks/27871
274166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27871.kindle.noimages	2020-06-14 00:37:28.454332	ebooks/27871
70507	text/html; charset=utf-8	http://www.gutenberg.org/files/27871/27871-h/27871-h.htm	2009-03-06 08:10:24	ebooks/27871
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/27871.rdf	2020-06-14 00:37:28.977322	ebooks/27871
20606	text/plain; charset=utf-8	http://www.gutenberg.org/files/27871/27871-0.zip	2009-03-06 08:11:56	ebooks/27871
81557	text/html; charset=utf-8	http://www.gutenberg.org/files/27871/27871-h.zip	2009-03-06 08:11:56	ebooks/27871
49679	text/plain; charset=utf-8	http://www.gutenberg.org/files/27871/27871-0.txt	2009-03-06 08:10:02	ebooks/27871
75198	application/epub+zip	http://www.gutenberg.org/ebooks/27871.epub.noimages	2020-06-14 00:37:27.342344	ebooks/27871
5622	image/jpeg	http://www.gutenberg.org/cache/epub/27872/pg27872.cover.small.jpg	2020-06-14 00:37:41.590456	ebooks/27872
740790	application/epub+zip	http://www.gutenberg.org/ebooks/27872.epub.noimages	2020-06-14 00:37:32.589269	ebooks/27872
3032029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27872.kindle.images	2020-06-14 00:37:36.865511	ebooks/27872
740789	application/epub+zip	http://www.gutenberg.org/ebooks/27872.epub.images	2020-06-14 00:37:31.252284	ebooks/27872
1401287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27872/27872-8.txt	2009-01-22 10:38:48	ebooks/27872
620993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27872/27872-h.zip	2009-01-22 10:38:50	ebooks/27872
1719655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27872/27872-h/27872-h.htm	2009-01-22 10:38:48	ebooks/27872
565685	application/zip	http://www.gutenberg.org/files/27872/27872.zip	2009-01-22 10:38:48	ebooks/27872
1403419	text/plain	http://www.gutenberg.org/ebooks/27872.txt.utf-8	2020-06-14 00:37:29.105321	ebooks/27872
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/27872.rdf	2020-06-14 00:37:42.652437	ebooks/27872
3032022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27872.kindle.noimages	2020-06-14 00:37:41.202457	ebooks/27872
567357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27872/27872-8.zip	2009-01-22 10:38:50	ebooks/27872
1401293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27872/27872.txt	2009-01-22 10:38:48	ebooks/27872
24517	image/jpeg	http://www.gutenberg.org/cache/epub/27872/pg27872.cover.medium.jpg	2020-06-14 00:37:41.964452	ebooks/27872
109575	application/epub+zip	http://www.gutenberg.org/ebooks/27873.epub.noimages	2020-06-14 00:37:43.861442	ebooks/27873
450699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27873.kindle.noimages	2020-06-14 00:37:45.357422	ebooks/27873
14568	image/jpeg	http://www.gutenberg.org/cache/epub/27873/pg27873.cover.medium.jpg	2020-06-14 00:37:45.657408	ebooks/27873
4222	image/jpeg	http://www.gutenberg.org/cache/epub/27873/pg27873.cover.small.jpg	2020-06-14 00:37:45.508401	ebooks/27873
109574	application/epub+zip	http://www.gutenberg.org/ebooks/27873.epub.images	2020-06-14 00:37:43.385437	ebooks/27873
60141	application/zip	http://www.gutenberg.org/files/27873/27873-8.zip	2009-01-22 10:39:50	ebooks/27873
146288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27873/27873-8.txt	2009-01-22 10:39:50	ebooks/27873
450702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27873.kindle.images	2020-06-14 00:37:44.603412	ebooks/27873
63629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27873/27873-h.zip	2009-01-22 10:39:50	ebooks/27873
146299	text/plain	http://www.gutenberg.org/ebooks/27873.txt.utf-8	2020-06-14 00:37:42.748451	ebooks/27873
60090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27873/27873.zip	2009-01-22 10:39:50	ebooks/27873
172127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27873/27873-h/27873-h.htm	2009-01-22 10:39:50	ebooks/27873
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/27873.rdf	2020-06-14 00:37:45.89543	ebooks/27873
146310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27873/27873.txt	2009-01-22 10:39:50	ebooks/27873
254448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27874/27874-8.zip	2009-01-23 02:12:46	ebooks/27874
6001	image/jpeg	http://www.gutenberg.org/cache/epub/27874/pg27874.cover.small.jpg	2020-06-14 00:37:52.602317	ebooks/27874
4713741	application/epub+zip	http://www.gutenberg.org/ebooks/27874.epub.images	2020-06-14 00:37:47.218452	ebooks/27874
1365901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27874.kindle.noimages	2020-06-14 00:37:52.441317	ebooks/27874
28165	image/jpeg	http://www.gutenberg.org/cache/epub/27874/pg27874.cover.medium.jpg	2020-06-14 00:37:52.759312	ebooks/27874
705479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27874/27874-h/27874-h.htm	2009-01-23 02:12:42	ebooks/27874
12447355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27874.kindle.images	2020-06-14 00:37:50.801349	ebooks/27874
659218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27874/27874.txt	2009-01-23 02:12:42	ebooks/27874
342739	application/epub+zip	http://www.gutenberg.org/ebooks/27874.epub.noimages	2020-06-14 00:37:47.828426	ebooks/27874
659219	text/plain	http://www.gutenberg.org/ebooks/27874.txt.utf-8	2020-06-14 00:37:46.008478	ebooks/27874
659128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27874/27874-8.txt	2009-01-23 02:12:42	ebooks/27874
2664449	application/zip	http://www.gutenberg.org/files/27874/27874-h.zip	2009-01-23 02:12:46	ebooks/27874
254339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27874/27874.zip	2009-01-23 02:12:46	ebooks/27874
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/27874.rdf	2020-06-14 00:37:53.012303	ebooks/27874
377725	text/plain	http://www.gutenberg.org/ebooks/27875.txt.utf-8	2020-06-14 00:37:53.120326	ebooks/27875
216543	application/epub+zip	http://www.gutenberg.org/ebooks/27875.epub.images	2020-06-14 00:37:54.093297	ebooks/27875
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/27875.rdf	2020-06-14 00:37:57.022254	ebooks/27875
407080	text/html	http://www.gutenberg.org/ebooks/27875.html.images	2020-06-14 00:37:53.434301	ebooks/27875
407080	text/html	http://www.gutenberg.org/ebooks/27875.html.noimages	2020-06-14 00:37:53.599302	ebooks/27875
808035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27875.kindle.images	2020-06-14 00:37:55.521272	ebooks/27875
808028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27875.kindle.noimages	2020-06-14 00:37:56.513271	ebooks/27875
145669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27875/27875-8.zip	2009-01-23 09:44:54	ebooks/27875
4508	image/jpeg	http://www.gutenberg.org/cache/epub/27875/pg27875.cover.small.jpg	2020-06-14 00:37:56.657262	ebooks/27875
363415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27875/27875-8.txt	2009-01-23 09:44:46	ebooks/27875
17229	image/jpeg	http://www.gutenberg.org/cache/epub/27875/pg27875.cover.medium.jpg	2020-06-14 00:37:56.800261	ebooks/27875
216544	application/epub+zip	http://www.gutenberg.org/ebooks/27875.epub.noimages	2020-06-14 00:37:54.528301	ebooks/27875
1015454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27876/27876-h/27876-h.htm	2009-01-23 10:08:56	ebooks/27876
363863	application/zip	http://www.gutenberg.org/files/27876/27876-8.zip	2009-01-23 10:10:02	ebooks/27876
437510	application/epub+zip	http://www.gutenberg.org/ebooks/27876.epub.images	2020-06-14 00:37:57.93724	ebooks/27876
1825590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27876.kindle.images	2020-06-14 00:38:00.604406	ebooks/27876
993620	text/plain; charset=utf-8	http://www.gutenberg.org/files/27876/27876-0.txt	2009-01-23 10:08:54	ebooks/27876
367253	text/plain; charset=utf-8	http://www.gutenberg.org/files/27876/27876-0.zip	2009-01-23 10:10:02	ebooks/27876
969655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27876/27876-8.txt	2009-01-23 10:09:38	ebooks/27876
370724	application/zip	http://www.gutenberg.org/files/27876/27876-h.zip	2009-01-23 10:10:02	ebooks/27876
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/27876.rdf	2020-06-14 00:38:03.19438	ebooks/27876
18226	image/jpeg	http://www.gutenberg.org/cache/epub/27876/pg27876.cover.medium.jpg	2020-06-14 00:38:02.94539	ebooks/27876
437510	application/epub+zip	http://www.gutenberg.org/ebooks/27876.epub.noimages	2020-06-14 00:37:58.632255	ebooks/27876
4381	image/jpeg	http://www.gutenberg.org/cache/epub/27876/pg27876.cover.small.jpg	2020-06-14 00:38:02.790391	ebooks/27876
1825582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27876.kindle.noimages	2020-06-14 00:38:02.633383	ebooks/27876
507279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27877.kindle.noimages	2020-06-14 00:38:11.13028	ebooks/27877
6041	image/jpeg	http://www.gutenberg.org/cache/epub/27877/pg27877.cover.small.jpg	2020-06-14 00:38:11.403281	ebooks/27877
263019	text/html; charset=utf-8	http://www.gutenberg.org/files/27877/27877-h/27877-h.htm	2009-01-24 03:31:02	ebooks/27877
614871	application/epub+zip	http://www.gutenberg.org/ebooks/27877.epub.images	2020-06-14 00:38:05.089352	ebooks/27877
211904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27877/27877-8.txt	2009-01-24 03:31:02	ebooks/27877
211911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27877/27877.txt	2009-01-24 03:31:02	ebooks/27877
30452	image/jpeg	http://www.gutenberg.org/cache/epub/27877/pg27877.cover.medium.jpg	2020-06-14 00:38:11.582288	ebooks/27877
69899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27877/27877-8.zip	2009-01-24 03:31:06	ebooks/27877
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/27877.rdf	2020-06-14 00:38:11.881262	ebooks/27877
1659755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27877.kindle.images	2020-06-14 00:38:10.341287	ebooks/27877
147763	application/epub+zip	http://www.gutenberg.org/ebooks/27877.epub.noimages	2020-06-14 00:38:06.671342	ebooks/27877
69853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27877/27877.zip	2009-01-24 03:31:06	ebooks/27877
211903	text/plain	http://www.gutenberg.org/ebooks/27877.txt.utf-8	2020-06-14 00:38:03.301396	ebooks/27877
960200	text/plain	http://www.gutenberg.org/ebooks/27878.txt.utf-8	2020-06-14 00:38:11.998275	ebooks/27878
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/27878.rdf	2020-06-14 00:38:18.351477	ebooks/27878
425763	application/zip	http://www.gutenberg.org/files/27878/27878-h.zip	2009-01-24 03:36:40	ebooks/27878
18210	image/jpeg	http://www.gutenberg.org/cache/epub/27878/pg27878.cover.medium.jpg	2020-06-14 00:38:18.1065	ebooks/27878
939805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27878/27878-8.txt	2009-01-24 03:36:36	ebooks/27878
1826222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27878.kindle.images	2020-06-14 00:38:15.896568	ebooks/27878
1000733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27878/27878-h/27878-h.htm	2009-01-24 03:36:38	ebooks/27878
325349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27878/27878-8.zip	2009-01-24 03:36:38	ebooks/27878
415690	application/epub+zip	http://www.gutenberg.org/ebooks/27878.epub.noimages	2020-06-14 00:38:13.898277	ebooks/27878
1673326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27878.kindle.noimages	2020-06-14 00:38:17.799485	ebooks/27878
509762	application/epub+zip	http://www.gutenberg.org/ebooks/27878.epub.images	2020-06-14 00:38:13.207279	ebooks/27878
5034	image/jpeg	http://www.gutenberg.org/cache/epub/27878/pg27878.cover.small.jpg	2020-06-14 00:38:17.954482	ebooks/27878
33392	image/jpeg	http://www.gutenberg.org/cache/epub/27879/pg27879.cover.medium.jpg	2020-06-14 00:38:26.843395	ebooks/27879
6200	image/jpeg	http://www.gutenberg.org/cache/epub/27879/pg27879.cover.small.jpg	2020-06-14 00:38:26.646382	ebooks/27879
298809	application/zip	http://www.gutenberg.org/files/27879/27879-h.zip	2009-01-24 03:41:18	ebooks/27879
413401	application/epub+zip	http://www.gutenberg.org/ebooks/27879.epub.images	2020-06-14 00:38:20.03148	ebooks/27879
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/27879.rdf	2020-06-14 00:38:27.174366	ebooks/27879
281891	application/zip	http://www.gutenberg.org/files/27879/27879-8.zip	2009-01-24 03:41:18	ebooks/27879
1750675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27879.kindle.noimages	2020-06-14 00:38:26.442375	ebooks/27879
919743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27879/27879.txt	2009-01-24 03:41:18	ebooks/27879
919747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27879/27879-8.txt	2009-01-24 03:41:18	ebooks/27879
281811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27879/27879.zip	2009-01-24 03:41:18	ebooks/27879
1750683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27879.kindle.images	2020-06-14 00:38:23.788412	ebooks/27879
413401	application/epub+zip	http://www.gutenberg.org/ebooks/27879.epub.noimages	2020-06-14 00:38:21.146464	ebooks/27879
919757	text/plain	http://www.gutenberg.org/ebooks/27879.txt.utf-8	2020-06-14 00:38:18.472498	ebooks/27879
1007618	text/html	http://www.gutenberg.org/files/27879/27879-h/27879-h.htm	2009-01-24 03:41:18	ebooks/27879
230748	application/zip	http://www.gutenberg.org/files/2788/2788-0.zip	2018-03-18 02:06:16	ebooks/2788
1058211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2788.kindle.noimages	2020-06-02 00:08:43.44682	ebooks/2788
718599	text/html; charset=utf-8	http://www.gutenberg.org/files/2788/2788-h/2788-h.htm	2019-05-29 06:25:36	ebooks/2788
263891	application/epub+zip	http://www.gutenberg.org/ebooks/2788.epub.images	2020-06-02 00:08:40.769849	ebooks/2788
3178	image/jpeg	http://www.gutenberg.org/cache/epub/2788/pg2788.cover.small.jpg	2020-06-02 00:08:43.485808	ebooks/2788
599519	text/plain; charset=utf-8	http://www.gutenberg.org/files/2788/2788-0.txt	2018-03-10 08:59:58	ebooks/2788
242461	application/zip	http://www.gutenberg.org/files/2788/2788-h.zip	2019-05-29 06:26:02	ebooks/2788
590963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2788/2788.txt	2014-09-08 07:47:44	ebooks/2788
263891	application/epub+zip	http://www.gutenberg.org/ebooks/2788.epub.noimages	2020-06-02 00:08:41.021868	ebooks/2788
11888	image/jpeg	http://www.gutenberg.org/cache/epub/2788/pg2788.cover.medium.jpg	2020-06-02 00:08:43.520804	ebooks/2788
229607	application/zip	http://www.gutenberg.org/files/2788/2788.zip	2014-09-08 07:49:38	ebooks/2788
1058223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2788.kindle.images	2020-06-02 00:08:42.237818	ebooks/2788
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/2788.rdf	2020-06-11 01:02:23.559173	ebooks/2788
262684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27880/27880-h.zip	2009-01-24 05:32:42	ebooks/27880
17441	image/jpeg	http://www.gutenberg.org/cache/epub/27880/pg27880.cover.medium.jpg	2020-06-14 00:38:29.701329	ebooks/27880
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/27880.rdf	2020-06-14 00:38:29.94133	ebooks/27880
4136	image/jpeg	http://www.gutenberg.org/cache/epub/27880/pg27880.cover.small.jpg	2020-06-14 00:38:29.551335	ebooks/27880
94092	application/epub+zip	http://www.gutenberg.org/ebooks/27880.epub.noimages	2020-06-14 00:38:28.247373	ebooks/27880
24516	application/zip	http://www.gutenberg.org/files/27880/27880.zip	2009-01-24 05:32:42	ebooks/27880
400073	application/epub+zip	http://www.gutenberg.org/ebooks/27880.epub.images	2020-06-14 00:38:27.80539	ebooks/27880
75580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27880/27880-h/27880-h.htm	2009-01-24 05:32:40	ebooks/27880
63695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27880/27880.txt	2009-01-24 05:32:40	ebooks/27880
318262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27880.kindle.noimages	2020-06-14 00:38:29.398333	ebooks/27880
63674	text/plain	http://www.gutenberg.org/ebooks/27880.txt.utf-8	2020-06-14 00:38:27.274385	ebooks/27880
24536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27880/27880-8.zip	2009-01-24 05:32:42	ebooks/27880
937916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27880.kindle.images	2020-06-14 00:38:28.87634	ebooks/27880
63704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27880/27880-8.txt	2009-01-24 05:32:40	ebooks/27880
465621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27881/27881-8.txt	2009-01-24 10:13:56	ebooks/27881
181914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27881/27881-8.zip	2009-01-24 10:13:56	ebooks/27881
267356	application/epub+zip	http://www.gutenberg.org/ebooks/27881.epub.noimages	2020-06-14 00:38:31.777319	ebooks/27881
466378	text/plain	http://www.gutenberg.org/ebooks/27881.txt.utf-8	2020-06-14 00:38:30.046464	ebooks/27881
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/27881.rdf	2020-06-14 00:38:36.121271	ebooks/27881
528886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27881/27881-h/27881-h.htm	2009-01-24 10:15:33	ebooks/27881
8475803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27881.kindle.images	2020-06-14 00:38:34.822264	ebooks/27881
2307656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27881/27881-h.zip	2009-01-24 10:18:46	ebooks/27881
32285	image/jpeg	http://www.gutenberg.org/cache/epub/27881/pg27881.cover.medium.jpg	2020-06-14 00:38:36.036246	ebooks/27881
981040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27881.kindle.noimages	2020-06-14 00:38:35.968331	ebooks/27881
465644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27881/27881.txt	2009-01-24 10:13:56	ebooks/27881
4002950	application/epub+zip	http://www.gutenberg.org/ebooks/27881.epub.images	2020-06-14 00:38:31.246339	ebooks/27881
181548	application/zip	http://www.gutenberg.org/files/27881/27881.zip	2009-01-24 10:13:56	ebooks/27881
4473	image/jpeg	http://www.gutenberg.org/cache/epub/27881/pg27881.cover.small.jpg	2020-06-14 00:38:36.004257	ebooks/27881
360982	text/plain; charset=utf-8	http://www.gutenberg.org/files/27882/27882-0.txt	2009-01-24 09:42:30	ebooks/27882
226435	application/epub+zip	http://www.gutenberg.org/ebooks/27882.epub.images	2020-06-14 00:38:37.109267	ebooks/27882
459451	text/html; charset=utf-8	http://www.gutenberg.org/files/27882/27882-h/27882-h.htm	2009-01-24 09:42:34	ebooks/27882
360046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27882/27882-8.txt	2009-01-24 09:43:10	ebooks/27882
360043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27882/27882.txt	2009-01-24 09:43:10	ebooks/27882
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/27882.rdf	2020-06-14 00:38:41.77239	ebooks/27882
136361	application/zip	http://www.gutenberg.org/files/27882/27882-8.zip	2009-01-24 09:43:38	ebooks/27882
151627	application/zip	http://www.gutenberg.org/files/27882/27882-h.zip	2009-01-24 09:43:38	ebooks/27882
136252	application/zip	http://www.gutenberg.org/files/27882/27882.zip	2009-01-24 09:43:38	ebooks/27882
912741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27882.kindle.noimages	2020-06-14 00:38:40.868396	ebooks/27882
136697	text/plain; charset=utf-8	http://www.gutenberg.org/files/27882/27882-0.zip	2009-01-24 09:43:38	ebooks/27882
19452	image/jpeg	http://www.gutenberg.org/cache/epub/27882/pg27882.cover.medium.jpg	2020-06-14 00:38:41.356394	ebooks/27882
226435	application/epub+zip	http://www.gutenberg.org/ebooks/27882.epub.noimages	2020-06-14 00:38:37.851242	ebooks/27882
4941	image/jpeg	http://www.gutenberg.org/cache/epub/27882/pg27882.cover.small.jpg	2020-06-14 00:38:41.121395	ebooks/27882
912749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27882.kindle.images	2020-06-14 00:38:39.353251	ebooks/27882
602254	application/epub+zip	http://www.gutenberg.org/ebooks/27883.epub.noimages	2020-06-14 00:38:49.884273	ebooks/27883
21755248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27883.kindle.images	2020-06-14 00:39:06.923348	ebooks/27883
8247068	application/epub+zip	http://www.gutenberg.org/ebooks/27883.epub.images	2020-06-14 00:38:48.518286	ebooks/27883
1402210	text/html	http://www.gutenberg.org/files/27883/27883-h/27883-h.htm	2009-01-24 15:17:18	ebooks/27883
2352228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27883.kindle.noimages	2020-06-14 00:39:09.810313	ebooks/27883
5495192	application/zip	http://www.gutenberg.org/files/27883/27883-h.zip	2009-01-24 15:17:28	ebooks/27883
469225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27883/27883-8.zip	2009-01-24 15:17:26	ebooks/27883
4306	image/jpeg	http://www.gutenberg.org/cache/epub/27883/pg27883.cover.small.jpg	2020-06-14 00:39:09.918315	ebooks/27883
1231991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27883/27883-8.txt	2009-01-24 15:17:16	ebooks/27883
34021	image/jpeg	http://www.gutenberg.org/cache/epub/27883/pg27883.cover.medium.jpg	2020-06-14 00:39:10.017324	ebooks/27883
1234201	text/plain	http://www.gutenberg.org/ebooks/27883.txt.utf-8	2020-06-14 00:38:41.903381	ebooks/27883
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/27883.rdf	2020-06-14 00:39:10.216322	ebooks/27883
5874802	application/epub+zip	http://www.gutenberg.org/ebooks/27884.epub.images	2020-06-14 00:39:11.592288	ebooks/27884
3797011	application/zip	http://www.gutenberg.org/files/27884/27884-h.zip	2009-01-24 16:01:22	ebooks/27884
90124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27884/27884-8.zip	2009-01-24 16:01:20	ebooks/27884
90092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27884/27884.zip	2009-01-24 16:01:20	ebooks/27884
164113	application/epub+zip	http://www.gutenberg.org/ebooks/27884.epub.noimages	2020-06-14 00:39:13.24928	ebooks/27884
232991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27884/27884-8.txt	2009-01-24 16:01:14	ebooks/27884
25254	image/jpeg	http://www.gutenberg.org/cache/epub/27884/pg27884.cover.medium.jpg	2020-06-14 00:39:18.05122	ebooks/27884
232982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27884/27884.txt	2009-01-24 16:01:14	ebooks/27884
12265692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27884.kindle.images	2020-06-14 00:39:17.04822	ebooks/27884
232964	text/plain	http://www.gutenberg.org/ebooks/27884.txt.utf-8	2020-06-14 00:39:10.337328	ebooks/27884
549785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27884.kindle.noimages	2020-06-14 00:39:17.722218	ebooks/27884
5432	image/jpeg	http://www.gutenberg.org/cache/epub/27884/pg27884.cover.small.jpg	2020-06-14 00:39:17.887235	ebooks/27884
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/27884.rdf	2020-06-14 00:39:18.316225	ebooks/27884
271458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27884/27884-h/27884-h.htm	2009-01-24 16:01:14	ebooks/27884
614942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27885/27885-8.txt	2009-01-24 17:33:04	ebooks/27885
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/27885.rdf	2020-06-14 00:39:25.692312	ebooks/27885
1938609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27885.kindle.images	2020-06-14 00:39:23.325353	ebooks/27885
317182	application/epub+zip	http://www.gutenberg.org/ebooks/27885.epub.noimages	2020-06-14 00:39:21.207426	ebooks/27885
237908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27885/27885.zip	2009-01-24 17:33:10	ebooks/27885
681121	application/epub+zip	http://www.gutenberg.org/ebooks/27885.epub.images	2020-06-14 00:39:20.111417	ebooks/27885
21711	image/jpeg	http://www.gutenberg.org/cache/epub/27885/pg27885.cover.medium.jpg	2020-06-14 00:39:25.42632	ebooks/27885
711892	text/html; charset=utf-8	http://www.gutenberg.org/files/27885/27885-h/27885-h.htm	2009-01-24 17:33:06	ebooks/27885
5142	image/jpeg	http://www.gutenberg.org/cache/epub/27885/pg27885.cover.small.jpg	2020-06-14 00:39:25.26232	ebooks/27885
1289551	application/zip	http://www.gutenberg.org/files/27885/27885-h.zip	2009-01-24 17:33:12	ebooks/27885
614936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27885/27885.txt	2009-01-24 17:33:06	ebooks/27885
237992	application/zip	http://www.gutenberg.org/files/27885/27885-8.zip	2009-01-24 17:33:12	ebooks/27885
1319494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27885.kindle.noimages	2020-06-14 00:39:25.092328	ebooks/27885
614948	text/plain	http://www.gutenberg.org/ebooks/27885.txt.utf-8	2020-06-14 00:39:18.427407	ebooks/27885
866497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27886/27886-h.zip	2009-01-25 03:39:48	ebooks/27886
1130439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27886.kindle.noimages	2020-06-14 00:39:31.448249	ebooks/27886
195093	application/zip	http://www.gutenberg.org/files/27886/27886.zip	2009-01-25 03:39:48	ebooks/27886
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/27886.rdf	2020-06-14 00:39:32.344253	ebooks/27886
18390	image/jpeg	http://www.gutenberg.org/cache/epub/27886/pg27886.cover.medium.jpg	2020-06-14 00:39:31.993231	ebooks/27886
195128	application/zip	http://www.gutenberg.org/files/27886/27886-8.zip	2009-01-25 03:39:48	ebooks/27886
590387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27886/27886-h/27886-h.htm	2009-01-25 03:39:46	ebooks/27886
4607	image/jpeg	http://www.gutenberg.org/cache/epub/27886/pg27886.cover.small.jpg	2020-06-14 00:39:31.657235	ebooks/27886
513370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27886/27886-8.txt	2009-01-25 03:39:46	ebooks/27886
513374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27886/27886.txt	2009-01-25 03:39:46	ebooks/27886
2811747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27886.kindle.images	2020-06-14 00:39:29.73526	ebooks/27886
1327613	application/epub+zip	http://www.gutenberg.org/ebooks/27886.epub.images	2020-06-14 00:39:26.986336	ebooks/27886
513347	text/plain	http://www.gutenberg.org/ebooks/27886.txt.utf-8	2020-06-14 00:39:25.801353	ebooks/27886
272461	application/epub+zip	http://www.gutenberg.org/ebooks/27886.epub.noimages	2020-06-14 00:39:27.698321	ebooks/27886
278798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27887/27887-8.txt	2009-01-25 03:44:50	ebooks/27887
738782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27887.kindle.noimages	2020-06-14 00:39:44.400416	ebooks/27887
278791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27887/27887.txt	2009-01-25 03:44:52	ebooks/27887
278767	text/plain	http://www.gutenberg.org/ebooks/27887.txt.utf-8	2020-06-14 00:39:32.448231	ebooks/27887
19933	image/jpeg	http://www.gutenberg.org/cache/epub/27887/pg27887.cover.medium.jpg	2020-06-14 00:39:44.761426	ebooks/27887
16169	application/rdf+xml	http://www.gutenberg.org/ebooks/27887.rdf	2020-06-14 00:39:45.060357	ebooks/27887
14254051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27887.kindle.images	2020-06-14 00:39:43.283379	ebooks/27887
4891	image/jpeg	http://www.gutenberg.org/cache/epub/27887/pg27887.cover.small.jpg	2020-06-14 00:39:44.584363	ebooks/27887
354013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27887/27887-h/27887-h.htm	2009-01-25 03:44:52	ebooks/27887
108649	application/zip	http://www.gutenberg.org/files/27887/27887.zip	2009-01-25 03:45:04	ebooks/27887
108664	application/zip	http://www.gutenberg.org/files/27887/27887-8.zip	2009-01-25 03:45:04	ebooks/27887
183960	application/epub+zip	http://www.gutenberg.org/ebooks/27887.epub.noimages	2020-06-14 00:39:37.241485	ebooks/27887
7110801	application/epub+zip	http://www.gutenberg.org/ebooks/27887.epub.images	2020-06-14 00:39:36.403503	ebooks/27887
3794711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27887/27887-h.zip	2009-01-25 03:45:04	ebooks/27887
331182	text/plain	http://www.gutenberg.org/ebooks/27888.txt.utf-8	2020-06-14 00:39:45.167362	ebooks/27888
331188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27888/27888.txt	2009-01-25 05:53:24	ebooks/27888
125354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27888/27888-8.zip	2009-01-25 05:53:26	ebooks/27888
677477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27888/27888-h.zip	2009-01-25 05:53:26	ebooks/27888
125302	application/zip	http://www.gutenberg.org/files/27888/27888.zip	2009-01-25 05:53:26	ebooks/27888
5790	image/jpeg	http://www.gutenberg.org/cache/epub/27888/pg27888.cover.small.jpg	2020-06-14 00:39:47.798322	ebooks/27888
39116	image/jpeg	http://www.gutenberg.org/cache/epub/27888/pg27888.cover.medium.jpg	2020-06-14 00:39:47.818324	ebooks/27888
1200041	application/epub+zip	http://www.gutenberg.org/ebooks/27888.epub.images	2020-06-14 00:39:45.634407	ebooks/27888
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/27888.rdf	2020-06-14 00:39:47.887318	ebooks/27888
211084	application/epub+zip	http://www.gutenberg.org/ebooks/27888.epub.noimages	2020-06-14 00:39:45.843366	ebooks/27888
368415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27888/27888-h/27888-h.htm	2009-01-25 05:53:24	ebooks/27888
2338737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27888.kindle.images	2020-06-14 00:39:46.907335	ebooks/27888
776252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27888.kindle.noimages	2020-06-14 00:39:47.774336	ebooks/27888
331194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27888/27888-8.txt	2009-01-25 05:53:24	ebooks/27888
3236707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27889/27889.txt	2009-01-25 09:12:48	ebooks/27889
189452794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27889.kindle.images	2020-06-14 00:59:12.640297	ebooks/27889
3236914	text/plain	http://www.gutenberg.org/ebooks/27889.txt.utf-8	2020-06-14 00:39:48.077341	ebooks/27889
3236347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27889/27889-8.txt	2009-01-25 09:12:58	ebooks/27889
10039174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27889.kindle.noimages	2020-06-14 00:59:44.987394	ebooks/27889
2518086	application/epub+zip	http://www.gutenberg.org/ebooks/27889.epub.noimages	2020-06-14 00:42:05.021267	ebooks/27889
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/27889.rdf	2020-06-14 01:00:02.902329	ebooks/27889
1093605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27889/27889-8.zip	2009-01-25 09:14:12	ebooks/27889
52631781	application/zip	http://www.gutenberg.org/files/27889/27889-h.zip	2009-01-25 09:14:26	ebooks/27889
1093010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27889/27889.zip	2009-01-25 09:14:12	ebooks/27889
17130	image/jpeg	http://www.gutenberg.org/cache/epub/27889/pg27889.cover.medium.jpg	2020-06-14 00:59:54.117224	ebooks/27889
54441770	application/epub+zip	http://www.gutenberg.org/ebooks/27889.epub.images	2020-06-14 00:41:49.805254	ebooks/27889
4092	image/jpeg	http://www.gutenberg.org/cache/epub/27889/pg27889.cover.small.jpg	2020-06-14 00:59:49.825283	ebooks/27889
5644340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27889/27889-h/27889-h.htm	2009-01-25 09:13:56	ebooks/27889
319867	text/html	http://www.gutenberg.org/ebooks/2789.html.images	2020-06-02 00:08:44.05612	ebooks/2789
279145	text/plain	http://www.gutenberg.org/ebooks/2789.txt.utf-8	2020-06-02 00:08:43.657891	ebooks/2789
3837	image/jpeg	http://www.gutenberg.org/cache/epub/2789/pg2789.cover.small.jpg	2020-06-02 00:08:45.969076	ebooks/2789
553076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2789.kindle.noimages	2020-06-02 00:08:45.943071	ebooks/2789
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/2789.rdf	2020-06-11 01:02:23.584137	ebooks/2789
279173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2789/2789.txt	2012-08-30 16:50:42	ebooks/2789
106123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2789/2789.zip	2012-08-30 16:51:14	ebooks/2789
319867	text/html	http://www.gutenberg.org/ebooks/2789.html.noimages	2020-06-02 00:08:44.132115	ebooks/2789
139612	application/epub+zip	http://www.gutenberg.org/ebooks/2789.epub.noimages	2020-06-02 00:08:44.42009	ebooks/2789
13076	image/jpeg	http://www.gutenberg.org/cache/epub/2789/pg2789.cover.medium.jpg	2020-06-02 00:08:45.993078	ebooks/2789
139611	application/epub+zip	http://www.gutenberg.org/ebooks/2789.epub.images	2020-06-02 00:08:44.302129	ebooks/2789
553087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2789.kindle.images	2020-06-02 00:08:45.181097	ebooks/2789
358390	text/html	http://www.gutenberg.org/ebooks/27890.html.images	2020-06-14 01:00:03.47933	ebooks/27890
117501	application/zip	http://www.gutenberg.org/files/27890/27890-8.zip	2009-01-25 15:22:04	ebooks/27890
21413	image/jpeg	http://www.gutenberg.org/cache/epub/27890/pg27890.cover.medium.jpg	2020-06-14 01:00:07.056264	ebooks/27890
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/27890.rdf	2020-06-14 01:00:07.280265	ebooks/27890
314540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27890/27890.txt	2009-01-25 15:22:02	ebooks/27890
748507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27890.kindle.noimages	2020-06-14 01:00:06.769364	ebooks/27890
117480	application/zip	http://www.gutenberg.org/files/27890/27890.zip	2009-01-25 15:22:04	ebooks/27890
314518	text/plain	http://www.gutenberg.org/ebooks/27890.txt.utf-8	2020-06-14 01:00:03.008385	ebooks/27890
186450	application/epub+zip	http://www.gutenberg.org/ebooks/27890.epub.images	2020-06-14 01:00:04.136324	ebooks/27890
314550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27890/27890-8.txt	2009-01-25 15:22:02	ebooks/27890
358390	text/html	http://www.gutenberg.org/ebooks/27890.html.noimages	2020-06-14 01:00:03.643366	ebooks/27890
748522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27890.kindle.images	2020-06-14 01:00:05.676348	ebooks/27890
4744	image/jpeg	http://www.gutenberg.org/cache/epub/27890/pg27890.cover.small.jpg	2020-06-14 01:00:06.91334	ebooks/27890
186451	application/epub+zip	http://www.gutenberg.org/ebooks/27890.epub.noimages	2020-06-14 01:00:04.571314	ebooks/27890
4525	image/jpeg	http://www.gutenberg.org/cache/epub/27891/pg27891.cover.small.jpg	2020-06-14 01:00:09.667226	ebooks/27891
182421	application/zip	http://www.gutenberg.org/files/27891/27891-h.zip	2009-01-25 15:28:56	ebooks/27891
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/27891.rdf	2020-06-14 01:00:09.747229	ebooks/27891
116832	application/zip	http://www.gutenberg.org/files/27891/27891-0.zip	2009-01-25 15:28:56	ebooks/27891
691060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27891.kindle.noimages	2020-06-14 01:00:09.645242	ebooks/27891
299784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27891/27891-8.txt	2009-01-25 15:28:40	ebooks/27891
307257	text/plain; charset=utf-8	http://www.gutenberg.org/files/27891/27891-0.txt	2009-01-25 15:27:46	ebooks/27891
231447	application/epub+zip	http://www.gutenberg.org/ebooks/27891.epub.images	2020-06-14 01:00:07.749258	ebooks/27891
197856	application/epub+zip	http://www.gutenberg.org/ebooks/27891.epub.noimages	2020-06-14 01:00:08.109245	ebooks/27891
35165	image/jpeg	http://www.gutenberg.org/cache/epub/27891/pg27891.cover.medium.jpg	2020-06-14 01:00:09.687228	ebooks/27891
724623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27891.kindle.images	2020-06-14 01:00:08.87228	ebooks/27891
334880	text/html; charset=utf-8	http://www.gutenberg.org/files/27891/27891-h/27891-h.htm	2009-01-25 15:27:50	ebooks/27891
115749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27891/27891-8.zip	2009-01-25 15:28:56	ebooks/27891
1744371	application/epub+zip	http://www.gutenberg.org/ebooks/27892.epub.images	2020-06-14 01:00:10.870225	ebooks/27892
447017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27892/27892-8.txt	2009-01-26 01:20:04	ebooks/27892
1010204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27892.kindle.noimages	2020-06-14 01:00:14.173255	ebooks/27892
22606	image/jpeg	http://www.gutenberg.org/cache/epub/27892/pg27892.cover.medium.jpg	2020-06-14 01:00:14.479175	ebooks/27892
3348363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27892.kindle.images	2020-06-14 01:00:13.011184	ebooks/27892
5719	image/jpeg	http://www.gutenberg.org/cache/epub/27892/pg27892.cover.small.jpg	2020-06-14 01:00:14.328163	ebooks/27892
175296	application/zip	http://www.gutenberg.org/files/27892/27892-8.zip	2009-01-26 01:20:08	ebooks/27892
1275248	application/zip	http://www.gutenberg.org/files/27892/27892-h.zip	2009-01-26 01:20:10	ebooks/27892
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/27892.rdf	2020-06-14 01:00:14.719171	ebooks/27892
467996	text/plain	http://www.gutenberg.org/ebooks/27892.txt.utf-8	2020-06-14 01:00:09.859249	ebooks/27892
251368	application/epub+zip	http://www.gutenberg.org/ebooks/27892.epub.noimages	2020-06-14 01:00:11.4672	ebooks/27892
466598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27892/27892-h/27892-h.htm	2009-01-26 01:20:06	ebooks/27892
37259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27893/27893-8.zip	2009-01-26 04:35:06	ebooks/27893
1838213	application/epub+zip	http://www.gutenberg.org/ebooks/27893.epub.images	2020-06-14 01:00:20.266415	ebooks/27893
110471	application/epub+zip	http://www.gutenberg.org/ebooks/27893.epub.noimages	2020-06-14 01:00:20.856383	ebooks/27893
5289893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27893.kindle.images	2020-06-14 01:00:31.389261	ebooks/27893
103570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27893/27893-h/27893-h.htm	2009-01-26 04:35:04	ebooks/27893
24890	image/jpeg	http://www.gutenberg.org/cache/epub/27893/pg27893.cover.medium.jpg	2020-06-14 01:00:32.387256	ebooks/27893
88173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27893/27893.txt	2009-01-26 04:35:04	ebooks/27893
37228	application/zip	http://www.gutenberg.org/files/27893/27893.zip	2009-01-26 04:35:06	ebooks/27893
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/27893.rdf	2020-06-14 01:00:32.635232	ebooks/27893
1764717	application/zip	http://www.gutenberg.org/files/27893/27893-h.zip	2009-01-26 04:35:06	ebooks/27893
5555	image/jpeg	http://www.gutenberg.org/cache/epub/27893/pg27893.cover.small.jpg	2020-06-14 01:00:32.234246	ebooks/27893
88182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27893/27893-8.txt	2009-01-26 04:35:04	ebooks/27893
88157	text/plain	http://www.gutenberg.org/ebooks/27893.txt.utf-8	2020-06-14 01:00:14.81916	ebooks/27893
392343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27893.kindle.noimages	2020-06-14 01:00:32.077268	ebooks/27893
59313	application/zip	http://www.gutenberg.org/files/27894/27894-h.zip	2009-01-26 05:04:42	ebooks/27894
150531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27894/27894-8.txt	2009-01-26 05:04:40	ebooks/27894
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/27894.rdf	2020-06-14 01:00:35.466208	ebooks/27894
159691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27894/27894-h/27894-h.htm	2009-01-26 05:04:40	ebooks/27894
57086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27894/27894-8.zip	2009-01-26 05:04:42	ebooks/27894
150523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27894/27894.txt	2009-01-26 05:04:40	ebooks/27894
57028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27894/27894.zip	2009-01-26 05:04:42	ebooks/27894
4352	image/jpeg	http://www.gutenberg.org/cache/epub/27894/pg27894.cover.small.jpg	2020-06-14 01:00:35.088227	ebooks/27894
150638	text/plain	http://www.gutenberg.org/ebooks/27894.txt.utf-8	2020-06-14 01:00:32.734252	ebooks/27894
435723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27894.kindle.images	2020-06-14 01:00:34.271235	ebooks/27894
107195	application/epub+zip	http://www.gutenberg.org/ebooks/27894.epub.images	2020-06-14 01:00:33.223225	ebooks/27894
107195	application/epub+zip	http://www.gutenberg.org/ebooks/27894.epub.noimages	2020-06-14 01:00:33.604227	ebooks/27894
435719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27894.kindle.noimages	2020-06-14 01:00:34.941198	ebooks/27894
15400	image/jpeg	http://www.gutenberg.org/cache/epub/27894/pg27894.cover.medium.jpg	2020-06-14 01:00:35.234195	ebooks/27894
306972	text/html; charset=utf-8	http://www.gutenberg.org/files/27895/27895-h/27895-h.htm	2009-01-26 07:25:28	ebooks/27895
148609	application/epub+zip	http://www.gutenberg.org/ebooks/27895.epub.images	2020-06-14 01:00:36.01223	ebooks/27895
5313	image/jpeg	http://www.gutenberg.org/cache/epub/27895/pg27895.cover.small.jpg	2020-06-14 01:00:38.169164	ebooks/27895
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/27895.rdf	2020-06-14 01:00:38.543152	ebooks/27895
136872	application/epub+zip	http://www.gutenberg.org/ebooks/27895.epub.noimages	2020-06-14 01:00:36.452193	ebooks/27895
79020	application/zip	http://www.gutenberg.org/files/27895/27895-0.zip	2009-11-25 22:51:28	ebooks/27895
86857	application/zip	http://www.gutenberg.org/files/27895/27895-h.zip	2009-01-26 07:25:46	ebooks/27895
17798	image/jpeg	http://www.gutenberg.org/cache/epub/27895/pg27895.cover.medium.jpg	2020-06-14 01:00:38.315158	ebooks/27895
300264	text/plain; charset=utf-8	http://www.gutenberg.org/files/27895/27895-0.txt	2009-11-25 22:50:30	ebooks/27895
572056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27895.kindle.noimages	2020-06-14 01:00:38.01921	ebooks/27895
591177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27895.kindle.images	2020-06-14 01:00:37.229164	ebooks/27895
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/27896.rdf	2020-06-14 01:00:39.983155	ebooks/27896
139885	application/epub+zip	http://www.gutenberg.org/ebooks/27896.epub.noimages	2020-06-14 01:00:38.850143	ebooks/27896
278286	text/html; charset=utf-8	http://www.gutenberg.org/files/27896/27896-h/27896-h.htm	2012-03-12 11:24:46	ebooks/27896
30400	image/jpeg	http://www.gutenberg.org/cache/epub/27896/pg27896.cover.medium.jpg	2020-06-14 01:00:39.936136	ebooks/27896
554068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27896.kindle.images	2020-06-14 01:00:39.376138	ebooks/27896
270881	text/plain; charset=utf-8	http://www.gutenberg.org/files/27896/27896-0.txt	2012-03-12 11:24:34	ebooks/27896
129178	application/zip	http://www.gutenberg.org/files/27896/27896-h.zip	2012-03-12 11:26:38	ebooks/27896
3258	image/jpeg	http://www.gutenberg.org/cache/epub/27896/pg27896.cover.small.jpg	2020-06-14 01:00:39.920143	ebooks/27896
504933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27896.kindle.noimages	2020-06-14 01:00:39.903145	ebooks/27896
71221	application/zip	http://www.gutenberg.org/files/27896/27896-0.zip	2012-03-12 11:26:38	ebooks/27896
188964	application/epub+zip	http://www.gutenberg.org/ebooks/27896.epub.images	2020-06-14 01:00:38.732164	ebooks/27896
482615	application/zip	http://www.gutenberg.org/files/27897/27897-h.zip	2014-04-28 09:40:12	ebooks/27897
229593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27897/27897.zip	2014-04-28 09:40:12	ebooks/27897
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/27897.rdf	2020-06-14 01:00:45.884253	ebooks/27897
16844	image/jpeg	http://www.gutenberg.org/cache/epub/27897/pg27897.cover.medium.jpg	2020-06-14 01:00:45.619298	ebooks/27897
816262	application/epub+zip	http://www.gutenberg.org/ebooks/27897.epub.images	2020-06-14 01:00:41.14915	ebooks/27897
630605	text/plain	http://www.gutenberg.org/ebooks/27897.txt.utf-8	2020-06-14 01:00:40.104136	ebooks/27897
307544	application/epub+zip	http://www.gutenberg.org/ebooks/27897.epub.noimages	2020-06-14 01:00:41.816307	ebooks/27897
630633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27897/27897.txt	2014-04-28 09:35:14	ebooks/27897
4350	image/jpeg	http://www.gutenberg.org/cache/epub/27897/pg27897.cover.small.jpg	2020-06-14 01:00:45.455265	ebooks/27897
718921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27897/27897-h/27897-h.htm	2014-04-28 09:39:40	ebooks/27897
2105618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27897.kindle.images	2020-06-14 01:00:43.563298	ebooks/27897
1298028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27897.kindle.noimages	2020-06-14 01:00:45.285284	ebooks/27897
92169	text/html	http://www.gutenberg.org/ebooks/27898.html.noimages	2020-06-14 01:00:46.251277	ebooks/27898
76845	application/epub+zip	http://www.gutenberg.org/ebooks/27898.epub.images	2020-06-14 01:00:46.591258	ebooks/27898
361876	application/epub+zip	http://www.gutenberg.org/ebooks/27901.epub.images	2020-06-14 01:01:00.302393	ebooks/27901
289921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27898.kindle.noimages	2020-06-14 01:00:48.002298	ebooks/27898
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/27898.rdf	2020-06-14 01:00:48.506226	ebooks/27898
3808	image/jpeg	http://www.gutenberg.org/cache/epub/27898/pg27898.cover.small.jpg	2020-06-14 01:00:48.146239	ebooks/27898
76845	application/epub+zip	http://www.gutenberg.org/ebooks/27898.epub.noimages	2020-06-14 01:00:46.914249	ebooks/27898
289929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27898.kindle.images	2020-06-14 01:00:47.457252	ebooks/27898
30822	application/zip	http://www.gutenberg.org/files/27898/27898-8.zip	2009-01-26 08:17:04	ebooks/27898
92169	text/html	http://www.gutenberg.org/ebooks/27898.html.images	2020-06-14 01:00:46.137258	ebooks/27898
75216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27898/27898-8.txt	2009-01-26 08:17:02	ebooks/27898
77841	text/plain	http://www.gutenberg.org/ebooks/27898.txt.utf-8	2020-06-14 01:00:45.98426	ebooks/27898
14458	image/jpeg	http://www.gutenberg.org/cache/epub/27898/pg27898.cover.medium.jpg	2020-06-14 01:00:48.287238	ebooks/27898
3817	image/jpeg	http://www.gutenberg.org/cache/epub/27899/pg27899.cover.small.jpg	2020-06-14 01:00:50.801212	ebooks/27899
82494	application/epub+zip	http://www.gutenberg.org/ebooks/27899.epub.images	2020-06-14 01:00:49.222232	ebooks/27899
12278	application/rdf+xml	http://www.gutenberg.org/ebooks/27899.rdf	2020-06-14 01:00:51.163186	ebooks/27899
82493	application/epub+zip	http://www.gutenberg.org/ebooks/27899.epub.noimages	2020-06-14 01:00:49.548213	ebooks/27899
103138	text/html	http://www.gutenberg.org/ebooks/27899.html.noimages	2020-06-14 01:00:48.877258	ebooks/27899
89732	text/plain	http://www.gutenberg.org/ebooks/27899.txt.utf-8	2020-06-14 01:00:48.605253	ebooks/27899
35775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27899/27899-8.zip	2009-01-26 08:17:34	ebooks/27899
309433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27899.kindle.noimages	2020-06-14 01:00:50.658193	ebooks/27899
14557	image/jpeg	http://www.gutenberg.org/cache/epub/27899/pg27899.cover.medium.jpg	2020-06-14 01:00:50.944233	ebooks/27899
103138	text/html	http://www.gutenberg.org/ebooks/27899.html.images	2020-06-14 01:00:48.75926	ebooks/27899
309442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27899.kindle.images	2020-06-14 01:00:50.103207	ebooks/27899
86717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27899/27899-8.txt	2009-01-26 08:17:32	ebooks/27899
13693	image/jpeg	http://www.gutenberg.org/cache/epub/279/pg279.cover.medium.jpg	2020-05-31 23:48:19.270013	ebooks/279
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/279.rdf	2020-06-11 01:00:17.348261	ebooks/279
21073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/279/279.txt	2014-09-14 05:49:54	ebooks/279
4471253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/279.kindle.images	2020-05-31 23:48:19.070017	ebooks/279
3165	image/jpeg	http://www.gutenberg.org/cache/epub/279/pg279.cover.small.jpg	2020-05-31 23:48:19.244019	ebooks/279
27658	application/epub+zip	http://www.gutenberg.org/ebooks/279.epub.noimages	2020-05-31 23:48:18.277027	ebooks/279
24850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/279/279-h/279-h.htm	2014-09-14 05:50:12	ebooks/279
1340053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/279/279-h.zip	2014-09-14 05:50:40	ebooks/279
21043	text/plain	http://www.gutenberg.org/ebooks/279.txt.utf-8	2020-05-31 23:48:17.67109	ebooks/279
2017031	application/epub+zip	http://www.gutenberg.org/ebooks/279.epub.images	2020-05-31 23:48:18.097121	ebooks/279
110818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/279.kindle.noimages	2020-05-31 23:48:19.218009	ebooks/279
7646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/279/279.zip	2014-09-14 05:50:40	ebooks/279
67406	text/plain; charset=utf-8	http://www.gutenberg.org/files/2790/2790-0.txt	2013-04-19 10:03:00	ebooks/2790
44213	application/epub+zip	http://www.gutenberg.org/ebooks/2790.epub.images	2020-06-02 00:08:46.235112	ebooks/2790
183385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2790.kindle.images	2020-06-02 00:08:46.626062	ebooks/2790
44212	application/epub+zip	http://www.gutenberg.org/ebooks/2790.epub.noimages	2020-06-02 00:08:46.353069	ebooks/2790
13552	image/jpeg	http://www.gutenberg.org/cache/epub/2790/pg2790.cover.medium.jpg	2020-06-02 00:08:46.948055	ebooks/2790
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/2790.rdf	2020-06-11 01:02:23.607137	ebooks/2790
71758	text/html; charset=utf-8	http://www.gutenberg.org/files/2790/2790-h/2790-h.htm	2013-04-19 10:03:16	ebooks/2790
183376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2790.kindle.noimages	2020-06-02 00:08:46.898058	ebooks/2790
4018	image/jpeg	http://www.gutenberg.org/cache/epub/2790/pg2790.cover.small.jpg	2020-06-02 00:08:46.923069	ebooks/2790
23338	application/zip	http://www.gutenberg.org/files/2790/2790-0.zip	2013-04-19 10:03:48	ebooks/2790
24105	text/html; charset=utf-8	http://www.gutenberg.org/files/2790/2790-h.zip	2013-04-19 10:03:48	ebooks/2790
767504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27900.kindle.images	2020-06-14 01:00:57.318441	ebooks/27900
198871	application/epub+zip	http://www.gutenberg.org/ebooks/27900.epub.noimages	2020-06-14 01:00:56.386478	ebooks/27900
343522	text/plain	http://www.gutenberg.org/ebooks/27900.txt.utf-8	2020-06-14 01:00:54.921193	ebooks/27900
336746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27900/27900-8.txt	2009-01-26 11:58:44	ebooks/27900
132521	application/zip	http://www.gutenberg.org/files/27900/27900-h.zip	2009-01-26 12:04:19	ebooks/27900
125934	application/zip	http://www.gutenberg.org/files/27900/27900-8.zip	2009-01-26 11:58:44	ebooks/27900
354660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27900/27900-h/27900-h.htm	2009-01-26 12:02:08	ebooks/27900
765299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27900.kindle.noimages	2020-06-14 01:00:58.258404	ebooks/27900
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/27900.rdf	2020-06-14 01:00:58.810385	ebooks/27900
15055	image/jpeg	http://www.gutenberg.org/cache/epub/27900/pg27900.cover.medium.jpg	2020-06-14 01:00:58.5634	ebooks/27900
3521	image/jpeg	http://www.gutenberg.org/cache/epub/27900/pg27900.cover.small.jpg	2020-06-14 01:00:58.412399	ebooks/27900
199604	application/epub+zip	http://www.gutenberg.org/ebooks/27900.epub.images	2020-06-14 01:00:55.856464	ebooks/27900
286759	application/zip	http://www.gutenberg.org/files/27901/27901-h.zip	2009-01-26 14:01:18	ebooks/27901
1505118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27901.kindle.images	2020-06-14 01:01:03.516326	ebooks/27901
642870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27901/27901.txt	2009-01-26 14:01:18	ebooks/27901
643011	text/plain	http://www.gutenberg.org/ebooks/27901.txt.utf-8	2020-06-14 01:00:58.923383	ebooks/27901
1485342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27901.kindle.noimages	2020-06-14 01:01:05.863307	ebooks/27901
254866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27901/27901-8.zip	2009-01-26 14:01:18	ebooks/27901
4746	image/jpeg	http://www.gutenberg.org/cache/epub/27901/pg27901.cover.small.jpg	2020-06-14 01:01:06.174308	ebooks/27901
642691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27901/27901-8.txt	2009-01-26 14:01:18	ebooks/27901
353060	application/epub+zip	http://www.gutenberg.org/ebooks/27901.epub.noimages	2020-06-14 01:01:01.22646	ebooks/27901
19877	image/jpeg	http://www.gutenberg.org/cache/epub/27901/pg27901.cover.medium.jpg	2020-06-14 01:01:06.452285	ebooks/27901
254577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27901/27901.zip	2009-01-26 14:01:18	ebooks/27901
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/27901.rdf	2020-06-14 01:01:06.947287	ebooks/27901
809054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27901/27901-h/27901-h.htm	2009-01-26 14:01:18	ebooks/27901
154157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27902/27902-h.zip	2009-01-26 16:37:42	ebooks/27902
871216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27902.kindle.images	2020-06-14 01:01:09.848258	ebooks/27902
437849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27902/27902-h/27902-h.htm	2009-01-26 16:34:02	ebooks/27902
369567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27902/27902.txt	2009-01-26 16:37:26	ebooks/27902
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/27902.rdf	2020-06-14 01:01:11.840233	ebooks/27902
369420	text/plain; charset=utf-8	http://www.gutenberg.org/files/27902/27902-0.txt	2009-01-26 16:34:00	ebooks/27902
217238	application/epub+zip	http://www.gutenberg.org/ebooks/27902.epub.images	2020-06-14 01:01:07.787284	ebooks/27902
143665	application/zip	http://www.gutenberg.org/files/27902/27902-8.zip	2009-01-26 16:37:42	ebooks/27902
871208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27902.kindle.noimages	2020-06-14 01:01:11.179235	ebooks/27902
17098	image/jpeg	http://www.gutenberg.org/cache/epub/27902/pg27902.cover.medium.jpg	2020-06-14 01:01:11.541239	ebooks/27902
217238	application/epub+zip	http://www.gutenberg.org/ebooks/27902.epub.noimages	2020-06-14 01:01:08.477285	ebooks/27902
4749	image/jpeg	http://www.gutenberg.org/cache/epub/27902/pg27902.cover.small.jpg	2020-06-14 01:01:11.362226	ebooks/27902
369535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27902/27902-8.txt	2009-01-26 16:34:56	ebooks/27902
143674	text/plain; charset=utf-8	http://www.gutenberg.org/files/27902/27902-0.zip	2009-01-26 16:37:42	ebooks/27902
143597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27902/27902.zip	2009-01-26 16:37:42	ebooks/27902
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/27903.rdf	2020-06-14 01:01:23.450282	ebooks/27903
1872861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27903/27903-h.zip	2009-01-27 03:11:30	ebooks/27903
13838	image/jpeg	http://www.gutenberg.org/cache/epub/27903/pg27903.cover.medium.jpg	2020-06-14 01:01:23.184276	ebooks/27903
195120	application/epub+zip	http://www.gutenberg.org/ebooks/27903.epub.noimages	2020-06-14 01:01:15.38123	ebooks/27903
3796	image/jpeg	http://www.gutenberg.org/cache/epub/27903/pg27903.cover.small.jpg	2020-06-14 01:01:23.021288	ebooks/27903
4555663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27903.kindle.images	2020-06-14 01:01:21.614323	ebooks/27903
348379	text/plain	http://www.gutenberg.org/ebooks/27903.txt.utf-8	2020-06-14 01:01:11.948258	ebooks/27903
808732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27903.kindle.noimages	2020-06-14 01:01:22.856296	ebooks/27903
453827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27903/27903-h/27903-h.htm	2009-01-27 03:11:28	ebooks/27903
1924111	application/epub+zip	http://www.gutenberg.org/ebooks/27903.epub.images	2020-06-14 01:01:14.667223	ebooks/27903
129453	application/zip	http://www.gutenberg.org/files/27903/27903.zip	2009-01-27 03:11:30	ebooks/27903
348407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27903/27903.txt	2009-01-27 03:11:28	ebooks/27903
127548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27904/27904-8.txt	2009-01-27 03:15:28	ebooks/27904
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/27904.rdf	2020-06-14 01:01:27.91521	ebooks/27904
2012121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27904.kindle.images	2020-06-14 01:01:27.37122	ebooks/27904
291308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27904.kindle.noimages	2020-06-14 01:01:27.819226	ebooks/27904
826673	application/zip	http://www.gutenberg.org/files/27904/27904-h.zip	2009-01-27 03:15:36	ebooks/27904
139367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27904/27904-h/27904-h.htm	2009-01-27 03:15:34	ebooks/27904
68368	application/epub+zip	http://www.gutenberg.org/ebooks/27904.epub.noimages	2020-06-14 01:01:24.929266	ebooks/27904
50239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27904/27904-8.zip	2009-01-27 03:15:36	ebooks/27904
130143	text/plain	http://www.gutenberg.org/ebooks/27904.txt.utf-8	2020-06-14 01:01:23.554266	ebooks/27904
818288	application/epub+zip	http://www.gutenberg.org/ebooks/27904.epub.images	2020-06-14 01:01:24.724296	ebooks/27904
9236	image/jpeg	http://www.gutenberg.org/cache/epub/27904/pg27904.cover.medium.jpg	2020-06-14 01:01:27.85624	ebooks/27904
2149	image/jpeg	http://www.gutenberg.org/cache/epub/27904/pg27904.cover.small.jpg	2020-06-14 01:01:27.839238	ebooks/27904
962112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27905/27905-8.txt	2009-01-27 03:19:12	ebooks/27905
1706922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27905.kindle.images	2020-06-14 01:01:31.668164	ebooks/27905
327826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27905/27905-8.zip	2009-01-27 03:19:14	ebooks/27905
995341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27905/27905-h/27905-h.htm	2009-01-27 03:19:14	ebooks/27905
335296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27905/27905-h.zip	2009-01-27 03:19:14	ebooks/27905
413338	application/epub+zip	http://www.gutenberg.org/ebooks/27905.epub.images	2020-06-14 01:01:29.053207	ebooks/27905
5203	image/jpeg	http://www.gutenberg.org/cache/epub/27905/pg27905.cover.small.jpg	2020-06-14 01:01:33.798138	ebooks/27905
413338	application/epub+zip	http://www.gutenberg.org/ebooks/27905.epub.noimages	2020-06-14 01:01:29.708194	ebooks/27905
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/27905.rdf	2020-06-14 01:01:34.224129	ebooks/27905
1706914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27905.kindle.noimages	2020-06-14 01:01:33.633137	ebooks/27905
22584	image/jpeg	http://www.gutenberg.org/cache/epub/27905/pg27905.cover.medium.jpg	2020-06-14 01:01:33.960198	ebooks/27905
989536	text/plain	http://www.gutenberg.org/ebooks/27905.txt.utf-8	2020-06-14 01:01:28.040258	ebooks/27905
1049885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27906.kindle.noimages	2020-06-14 01:01:38.343381	ebooks/27906
17211	image/jpeg	http://www.gutenberg.org/cache/epub/27906/pg27906.cover.medium.jpg	2020-06-14 01:01:38.65539	ebooks/27906
239378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27906/27906-h.zip	2009-01-27 05:06:30	ebooks/27906
1186488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27906.kindle.images	2020-06-14 01:01:37.063411	ebooks/27906
523125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27906/27906.txt	2009-01-27 05:06:28	ebooks/27906
549764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27906/27906-h/27906-h.htm	2009-01-27 05:06:30	ebooks/27906
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/27906.rdf	2020-06-14 01:01:38.902374	ebooks/27906
346960	application/epub+zip	http://www.gutenberg.org/ebooks/27906.epub.images	2020-06-14 01:01:35.176413	ebooks/27906
259297	application/epub+zip	http://www.gutenberg.org/ebooks/27906.epub.noimages	2020-06-14 01:01:35.782437	ebooks/27906
4988	image/jpeg	http://www.gutenberg.org/cache/epub/27906/pg27906.cover.small.jpg	2020-06-14 01:01:38.501381	ebooks/27906
523097	text/plain	http://www.gutenberg.org/ebooks/27906.txt.utf-8	2020-06-14 01:01:34.330151	ebooks/27906
197106	application/zip	http://www.gutenberg.org/files/27906/27906.zip	2009-01-27 05:06:30	ebooks/27906
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/27907.rdf	2020-06-14 01:01:45.860294	ebooks/27907
376937	application/epub+zip	http://www.gutenberg.org/ebooks/27907.epub.noimages	2020-06-14 01:01:40.94937	ebooks/27907
19092	image/jpeg	http://www.gutenberg.org/cache/epub/27907/pg27907.cover.medium.jpg	2020-06-14 01:01:45.582298	ebooks/27907
583568	application/zip	http://www.gutenberg.org/files/27907/27907-h.zip	2009-01-27 05:11:44	ebooks/27907
1620701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27907.kindle.noimages	2020-06-14 01:01:45.237292	ebooks/27907
919546	application/epub+zip	http://www.gutenberg.org/ebooks/27907.epub.images	2020-06-14 01:01:40.207369	ebooks/27907
2480438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27907.kindle.images	2020-06-14 01:01:43.127315	ebooks/27907
294636	application/zip	http://www.gutenberg.org/files/27907/27907.zip	2009-01-27 05:11:44	ebooks/27907
4638	image/jpeg	http://www.gutenberg.org/cache/epub/27907/pg27907.cover.small.jpg	2020-06-14 01:01:45.411291	ebooks/27907
948027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27907/27907-h/27907-h.htm	2009-01-27 05:11:42	ebooks/27907
820882	text/plain	http://www.gutenberg.org/ebooks/27907.txt.utf-8	2020-06-14 01:01:39.018364	ebooks/27907
820910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27907/27907.txt	2009-01-27 05:11:42	ebooks/27907
1095657	application/epub+zip	http://www.gutenberg.org/ebooks/27908.epub.images	2020-06-14 01:01:47.019262	ebooks/27908
17398	image/jpeg	http://www.gutenberg.org/cache/epub/27908/pg27908.cover.medium.jpg	2020-06-14 01:01:51.401305	ebooks/27908
4474	image/jpeg	http://www.gutenberg.org/cache/epub/27908/pg27908.cover.small.jpg	2020-06-14 01:01:51.240208	ebooks/27908
2484297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27908.kindle.images	2020-06-14 01:01:49.459255	ebooks/27908
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/27908.rdf	2020-06-14 01:01:51.665204	ebooks/27908
608363	text/plain	http://www.gutenberg.org/ebooks/27908.txt.utf-8	2020-06-14 01:01:45.974302	ebooks/27908
299549	application/epub+zip	http://www.gutenberg.org/ebooks/27908.epub.noimages	2020-06-14 01:01:47.686258	ebooks/27908
225729	application/zip	http://www.gutenberg.org/files/27908/27908.zip	2009-01-27 05:15:16	ebooks/27908
608391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27908/27908.txt	2009-01-27 05:15:14	ebooks/27908
637813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27908/27908-h.zip	2009-01-27 05:15:16	ebooks/27908
693058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27908/27908-h/27908-h.htm	2009-01-27 05:15:14	ebooks/27908
1246341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27908.kindle.noimages	2020-06-14 01:01:51.07521	ebooks/27908
735222	application/epub+zip	http://www.gutenberg.org/ebooks/27909.epub.images	2020-06-14 01:01:52.775216	ebooks/27909
328173	application/epub+zip	http://www.gutenberg.org/ebooks/27909.epub.noimages	2020-06-14 01:01:53.43021	ebooks/27909
1329661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27909.kindle.noimages	2020-06-14 01:01:56.507165	ebooks/27909
18971	image/jpeg	http://www.gutenberg.org/cache/epub/27909/pg27909.cover.medium.jpg	2020-06-14 01:01:56.813134	ebooks/27909
721429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27909/27909-h/27909-h.htm	2009-01-27 05:19:26	ebooks/27909
1961102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27909.kindle.images	2020-06-14 01:01:54.986167	ebooks/27909
689835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27909/27909.txt	2009-01-27 05:19:24	ebooks/27909
257892	application/zip	http://www.gutenberg.org/files/27909/27909.zip	2009-01-27 05:19:26	ebooks/27909
4778	image/jpeg	http://www.gutenberg.org/cache/epub/27909/pg27909.cover.small.jpg	2020-06-14 01:01:56.662136	ebooks/27909
463989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27909/27909-h.zip	2009-01-27 05:19:26	ebooks/27909
689807	text/plain	http://www.gutenberg.org/ebooks/27909.txt.utf-8	2020-06-14 01:01:51.776227	ebooks/27909
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/27909.rdf	2020-06-14 01:01:57.052132	ebooks/27909
539634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2791.kindle.images	2020-06-02 00:08:48.128051	ebooks/2791
11501	image/jpeg	http://www.gutenberg.org/cache/epub/2791/pg2791.cover.medium.jpg	2020-06-02 00:08:48.83203	ebooks/2791
133110	application/epub+zip	http://www.gutenberg.org/ebooks/2791.epub.images	2020-06-02 00:08:47.341078	ebooks/2791
539627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2791.kindle.noimages	2020-06-02 00:08:48.770031	ebooks/2791
280787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2791/2791.txt	2007-10-17 22:01:35	ebooks/2791
133111	application/epub+zip	http://www.gutenberg.org/ebooks/2791.epub.noimages	2020-06-02 00:08:47.4911	ebooks/2791
110451	application/zip	http://www.gutenberg.org/files/2791/2791-h.zip	2007-10-17 22:01:35	ebooks/2791
2920	image/jpeg	http://www.gutenberg.org/cache/epub/2791/pg2791.cover.small.jpg	2020-06-02 00:08:48.802031	ebooks/2791
107908	application/zip	http://www.gutenberg.org/files/2791/2791.zip	2007-10-17 22:01:35	ebooks/2791
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/2791.rdf	2020-06-11 01:02:23.633136	ebooks/2791
280788	text/plain	http://www.gutenberg.org/ebooks/2791.txt.utf-8	2020-06-02 00:08:47.062076	ebooks/2791
298244	text/html	http://www.gutenberg.org/files/2791/2791-h/2791-h.htm	2007-10-17 22:00:07	ebooks/2791
433896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27910/27910-h.zip	2009-01-27 05:26:00	ebooks/27910
21950	image/jpeg	http://www.gutenberg.org/cache/epub/27910/pg27910.cover.medium.jpg	2020-06-14 01:02:02.106284	ebooks/27910
713788	application/epub+zip	http://www.gutenberg.org/ebooks/27910.epub.images	2020-06-14 01:01:58.119126	ebooks/27910
5066	image/jpeg	http://www.gutenberg.org/cache/epub/27910/pg27910.cover.small.jpg	2020-06-14 01:02:01.950292	ebooks/27910
652271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27910/27910-h/27910-h.htm	2009-01-27 05:26:00	ebooks/27910
235031	application/zip	http://www.gutenberg.org/files/27910/27910.zip	2009-01-27 05:26:00	ebooks/27910
1868444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27910.kindle.images	2020-06-14 01:02:00.309299	ebooks/27910
13509	application/rdf+xml	http://www.gutenberg.org/ebooks/27910.rdf	2020-06-14 01:02:02.357267	ebooks/27910
1251660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27910.kindle.noimages	2020-06-14 01:02:01.793299	ebooks/27910
636335	text/plain	http://www.gutenberg.org/ebooks/27910.txt.utf-8	2020-06-14 01:01:57.165182	ebooks/27910
636363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27910/27910.txt	2009-01-27 05:26:00	ebooks/27910
316052	application/epub+zip	http://www.gutenberg.org/ebooks/27910.epub.noimages	2020-06-14 01:01:58.794147	ebooks/27910
263338	application/epub+zip	http://www.gutenberg.org/ebooks/27911.epub.noimages	2020-06-14 01:02:04.014322	ebooks/27911
4304	image/jpeg	http://www.gutenberg.org/cache/epub/27911/pg27911.cover.small.jpg	2020-06-14 01:02:07.216209	ebooks/27911
552432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27911/27911.txt	2009-01-27 06:10:28	ebooks/27911
617944	application/zip	http://www.gutenberg.org/files/27911/27911-h.zip	2009-01-27 06:10:30	ebooks/27911
1067030	application/epub+zip	http://www.gutenberg.org/ebooks/27911.epub.images	2020-06-14 01:02:03.400268	ebooks/27911
15397	image/jpeg	http://www.gutenberg.org/cache/epub/27911/pg27911.cover.medium.jpg	2020-06-14 01:02:07.373211	ebooks/27911
581576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27911/27911-h/27911-h.htm	2009-01-27 06:10:28	ebooks/27911
552404	text/plain	http://www.gutenberg.org/ebooks/27911.txt.utf-8	2020-06-14 01:02:02.467283	ebooks/27911
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/27911.rdf	2020-06-14 01:02:07.627197	ebooks/27911
1112710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27911.kindle.noimages	2020-06-14 01:02:07.055217	ebooks/27911
2375658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27911.kindle.images	2020-06-14 01:02:05.601222	ebooks/27911
199453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27911/27911.zip	2009-01-27 06:10:30	ebooks/27911
46147	application/zip	http://www.gutenberg.org/files/27912/27912.zip	2009-01-27 06:14:30	ebooks/27912
63492	application/zip	http://www.gutenberg.org/files/27912/27912-h.zip	2009-01-27 06:14:30	ebooks/27912
198883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27912/27912-h/27912-h.htm	2009-01-27 06:14:30	ebooks/27912
129806	application/epub+zip	http://www.gutenberg.org/ebooks/27912.epub.images	2020-06-14 01:02:08.534187	ebooks/27912
120152	application/epub+zip	http://www.gutenberg.org/ebooks/27912.epub.noimages	2020-06-14 01:02:09.121186	ebooks/27912
117236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27912/27912-8.txt	2009-01-27 06:14:30	ebooks/27912
117214	text/plain	http://www.gutenberg.org/ebooks/27912.txt.utf-8	2020-06-14 01:02:07.728226	ebooks/27912
487958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27912.kindle.images	2020-06-14 01:02:09.956171	ebooks/27912
46183	application/zip	http://www.gutenberg.org/files/27912/27912-8.zip	2009-01-27 06:14:30	ebooks/27912
5218	image/jpeg	http://www.gutenberg.org/cache/epub/27912/pg27912.cover.small.jpg	2020-06-14 01:02:11.00517	ebooks/27912
21481	image/jpeg	http://www.gutenberg.org/cache/epub/27912/pg27912.cover.medium.jpg	2020-06-14 01:02:11.174169	ebooks/27912
470332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27912.kindle.noimages	2020-06-14 01:02:10.835166	ebooks/27912
117229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27912/27912.txt	2009-01-27 06:14:30	ebooks/27912
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/27912.rdf	2020-06-14 01:02:11.447151	ebooks/27912
700469	text/plain	http://www.gutenberg.org/ebooks/27913.txt.utf-8	2020-06-14 01:02:11.55918	ebooks/27913
269263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27913/27913-h.zip	2009-01-27 06:31:02	ebooks/27913
755292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27913/27913-h/27913-h.htm	2009-01-27 06:31:00	ebooks/27913
14566	image/jpeg	http://www.gutenberg.org/cache/epub/27913/pg27913.cover.medium.jpg	2020-06-14 01:02:17.162488	ebooks/27913
700497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27913/27913.txt	2009-01-27 06:31:00	ebooks/27913
348167	application/epub+zip	http://www.gutenberg.org/ebooks/27913.epub.noimages	2020-06-14 01:02:13.209139	ebooks/27913
3855	image/jpeg	http://www.gutenberg.org/cache/epub/27913/pg27913.cover.small.jpg	2020-06-14 01:02:16.99841	ebooks/27913
1411907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27913.kindle.noimages	2020-06-14 01:02:16.832528	ebooks/27913
348168	application/epub+zip	http://www.gutenberg.org/ebooks/27913.epub.images	2020-06-14 01:02:12.537137	ebooks/27913
271770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27913/27913.zip	2009-01-27 06:31:00	ebooks/27913
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/27913.rdf	2020-06-14 01:02:17.426375	ebooks/27913
1411916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27913.kindle.images	2020-06-14 01:02:15.019403	ebooks/27913
124142	text/html	http://www.gutenberg.org/files/27914/27914-h/27914-h.htm	2009-01-27 14:17:22	ebooks/27914
96672	application/epub+zip	http://www.gutenberg.org/ebooks/27914.epub.noimages	2020-06-14 01:02:19.327353	ebooks/27914
103454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27914/27914-8.txt	2009-01-27 14:17:20	ebooks/27914
38945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27914/27914-8.zip	2009-01-27 14:17:22	ebooks/27914
2209646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27914.kindle.images	2020-06-14 01:02:20.335332	ebooks/27914
17513	image/jpeg	http://www.gutenberg.org/cache/epub/27914/pg27914.cover.medium.jpg	2020-06-14 01:02:21.211334	ebooks/27914
4097	image/jpeg	http://www.gutenberg.org/cache/epub/27914/pg27914.cover.small.jpg	2020-06-14 01:02:21.061339	ebooks/27914
381796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27914.kindle.noimages	2020-06-14 01:02:20.910347	ebooks/27914
430603	application/zip	http://www.gutenberg.org/files/27914/27914-h.zip	2009-01-27 14:17:22	ebooks/27914
103510	text/plain	http://www.gutenberg.org/ebooks/27914.txt.utf-8	2020-06-14 01:02:17.528367	ebooks/27914
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/27914.rdf	2020-06-14 01:02:21.449333	ebooks/27914
829939	application/epub+zip	http://www.gutenberg.org/ebooks/27914.epub.images	2020-06-14 01:02:18.479403	ebooks/27914
74911	application/epub+zip	http://www.gutenberg.org/ebooks/27915.epub.noimages	2020-06-14 01:02:22.313322	ebooks/27915
4383	image/jpeg	http://www.gutenberg.org/cache/epub/27915/pg27915.cover.small.jpg	2020-06-14 01:02:22.539312	ebooks/27915
79645	application/epub+zip	http://www.gutenberg.org/ebooks/27915.epub.images	2020-06-14 01:02:21.898324	ebooks/27915
75859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27915/27915-8.txt	2009-01-27 14:19:30	ebooks/27915
75735	text/plain; charset=utf-8	http://www.gutenberg.org/files/27915/27915-0.txt	2009-01-27 14:18:40	ebooks/27915
28468	application/zip	http://www.gutenberg.org/files/27915/27915-8.zip	2009-01-27 14:19:48	ebooks/27915
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/27915.rdf	2020-06-14 01:02:22.966299	ebooks/27915
16721	image/jpeg	http://www.gutenberg.org/cache/epub/27915/pg27915.cover.medium.jpg	2020-06-14 01:02:22.702313	ebooks/27915
90061	text/html; charset=utf-8	http://www.gutenberg.org/files/27915/27915-h/27915-h.htm	2009-01-27 14:18:42	ebooks/27915
35275	text/html; charset=utf-8	http://www.gutenberg.org/files/27915/27915-h.zip	2009-01-27 14:19:48	ebooks/27915
28578	application/zip	http://www.gutenberg.org/files/27915/27915-0.zip	2009-01-27 14:19:48	ebooks/27915
47028	application/zip	http://www.gutenberg.org/files/27916/27916-8.zip	2009-01-27 14:20:58	ebooks/27916
3997	image/jpeg	http://www.gutenberg.org/cache/epub/27916/pg27916.cover.small.jpg	2020-06-14 01:02:25.256278	ebooks/27916
602113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27916/27916-h.zip	2009-01-27 14:20:58	ebooks/27916
130858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27916/27916.txt	2009-01-27 14:20:54	ebooks/27916
28623	image/jpeg	http://www.gutenberg.org/cache/epub/27916/pg27916.cover.medium.jpg	2020-06-14 01:02:25.276276	ebooks/27916
1773343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27916.kindle.images	2020-06-14 01:02:24.766279	ebooks/27916
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/27916.rdf	2020-06-14 01:02:25.338273	ebooks/27916
130839	text/plain	http://www.gutenberg.org/ebooks/27916.txt.utf-8	2020-06-14 01:02:23.067302	ebooks/27916
130867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27916/27916-8.txt	2009-01-27 14:20:54	ebooks/27916
158031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27916/27916-h/27916-h.htm	2009-01-27 14:20:54	ebooks/27916
47008	application/zip	http://www.gutenberg.org/files/27916/27916.zip	2009-01-27 14:20:58	ebooks/27916
930674	application/epub+zip	http://www.gutenberg.org/ebooks/27916.epub.images	2020-06-14 01:02:23.604319	ebooks/27916
228498	application/epub+zip	http://www.gutenberg.org/ebooks/27916.epub.noimages	2020-06-14 01:02:23.872306	ebooks/27916
546550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27916.kindle.noimages	2020-06-14 01:02:25.234276	ebooks/27916
33336	image/jpeg	http://www.gutenberg.org/cache/epub/27917/pg27917.cover.medium.jpg	2020-06-14 01:02:28.728233	ebooks/27917
774738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27917.kindle.noimages	2020-06-14 01:02:28.669226	ebooks/27917
372077	text/plain	http://www.gutenberg.org/ebooks/27917.txt.utf-8	2020-06-14 01:02:25.44727	ebooks/27917
352509	application/epub+zip	http://www.gutenberg.org/ebooks/27917.epub.images	2020-06-14 01:02:26.045256	ebooks/27917
144416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27917/27917.zip	2009-01-27 14:22:28	ebooks/27917
956949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27917.kindle.images	2020-06-14 01:02:27.69633	ebooks/27917
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/27917.rdf	2020-06-14 01:02:28.789226	ebooks/27917
5108	image/jpeg	http://www.gutenberg.org/cache/epub/27917/pg27917.cover.small.jpg	2020-06-14 01:02:28.700225	ebooks/27917
569267	application/zip	http://www.gutenberg.org/files/27917/27917-h.zip	2009-01-27 14:22:28	ebooks/27917
144460	application/zip	http://www.gutenberg.org/files/27917/27917-8.zip	2009-01-27 14:22:28	ebooks/27917
372088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27917/27917-8.txt	2009-01-27 14:22:18	ebooks/27917
415228	text/html; charset=utf-8	http://www.gutenberg.org/files/27917/27917-h/27917-h.htm	2009-01-27 14:22:26	ebooks/27917
372087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27917/27917.txt	2009-01-27 14:22:18	ebooks/27917
226566	application/epub+zip	http://www.gutenberg.org/ebooks/27917.epub.noimages	2020-06-14 01:02:26.475278	ebooks/27917
463317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27918.kindle.noimages	2020-06-14 01:02:31.526202	ebooks/27918
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/27918.rdf	2020-06-14 01:02:32.050178	ebooks/27918
102191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27918/27918-h.zip	2010-01-14 12:13:06	ebooks/27918
5457	image/jpeg	http://www.gutenberg.org/cache/epub/27918/pg27918.cover.small.jpg	2020-06-14 01:02:31.674189	ebooks/27918
20153	image/jpeg	http://www.gutenberg.org/cache/epub/27918/pg27918.cover.medium.jpg	2020-06-14 01:02:31.820188	ebooks/27918
59631	application/zip	http://www.gutenberg.org/files/27918/27918.zip	2010-01-14 12:13:06	ebooks/27918
156959	text/plain	http://www.gutenberg.org/ebooks/27918.txt.utf-8	2020-06-14 01:02:28.897232	ebooks/27918
204301	application/epub+zip	http://www.gutenberg.org/ebooks/27918.epub.images	2020-06-14 01:02:29.667233	ebooks/27918
122097	application/epub+zip	http://www.gutenberg.org/ebooks/27918.epub.noimages	2020-06-14 01:02:30.279216	ebooks/27918
591697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27918.kindle.images	2020-06-14 01:02:30.898195	ebooks/27918
156987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27918/27918.txt	2010-01-14 12:11:32	ebooks/27918
162427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27918/27918-h/27918-h.htm	2010-01-14 12:12:08	ebooks/27918
568052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27919/27919-h/27919-h.htm	2009-01-28 01:48:58	ebooks/27919
278602	application/epub+zip	http://www.gutenberg.org/ebooks/27919.epub.noimages	2020-06-14 01:02:34.302176	ebooks/27919
503108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27919/27919-8.txt	2009-01-28 01:48:56	ebooks/27919
6855829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27919.kindle.images	2020-06-14 01:02:37.053122	ebooks/27919
505712	text/plain	http://www.gutenberg.org/ebooks/27919.txt.utf-8	2020-06-14 01:02:32.163189	ebooks/27919
16814	image/jpeg	http://www.gutenberg.org/cache/epub/27919/pg27919.cover.medium.jpg	2020-06-14 01:02:38.763293	ebooks/27919
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/27919.rdf	2020-06-14 01:02:39.013303	ebooks/27919
1079512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27919.kindle.noimages	2020-06-14 01:02:38.446353	ebooks/27919
4269	image/jpeg	http://www.gutenberg.org/cache/epub/27919/pg27919.cover.small.jpg	2020-06-14 01:02:38.605304	ebooks/27919
195818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27919/27919-8.zip	2009-01-28 01:49:00	ebooks/27919
2158606	application/zip	http://www.gutenberg.org/files/27919/27919-h.zip	2009-01-28 01:49:00	ebooks/27919
3594413	application/epub+zip	http://www.gutenberg.org/ebooks/27919.epub.images	2020-06-14 01:02:33.587179	ebooks/27919
151209	application/zip	http://www.gutenberg.org/files/2792/2792-0.zip	2014-09-18 22:24:24	ebooks/2792
206493	application/epub+zip	http://www.gutenberg.org/ebooks/2792.epub.noimages	2020-06-02 00:08:49.657025	ebooks/2792
3595	image/jpeg	http://www.gutenberg.org/cache/epub/2792/pg2792.cover.small.jpg	2020-06-02 00:08:51.489006	ebooks/2792
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/2792.rdf	2020-06-11 01:02:23.659137	ebooks/2792
1223781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2792.kindle.images	2020-06-02 00:08:50.605016	ebooks/2792
393289	text/plain; charset=utf-8	http://www.gutenberg.org/files/2792/2792-0.txt	2014-09-18 22:22:13	ebooks/2792
806957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2792.kindle.noimages	2020-06-02 00:08:51.465996	ebooks/2792
417361	text/html	http://www.gutenberg.org/files/2792/2792-h/2792-h.htm	2014-09-18 22:22:01	ebooks/2792
419669	application/epub+zip	http://www.gutenberg.org/ebooks/2792.epub.images	2020-06-02 00:08:49.417032	ebooks/2792
25595	image/jpeg	http://www.gutenberg.org/cache/epub/2792/pg2792.cover.medium.jpg	2020-06-02 00:08:51.509997	ebooks/2792
519374	application/zip	http://www.gutenberg.org/files/2792/2792-h.zip	2014-09-18 22:24:25	ebooks/2792
382377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27920/27920-h.zip	2009-01-28 09:04:17	ebooks/27920
196753	application/epub+zip	http://www.gutenberg.org/ebooks/27920.epub.noimages	2020-06-14 01:02:39.863393	ebooks/27920
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/27920.rdf	2020-06-14 01:02:41.787268	ebooks/27920
107176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27920/27920-8.zip	2009-01-28 08:58:11	ebooks/27920
280236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27920/27920-8.txt	2009-01-28 08:58:11	ebooks/27920
29296	image/jpeg	http://www.gutenberg.org/cache/epub/27920/pg27920.cover.medium.jpg	2020-06-14 01:02:41.718259	ebooks/27920
461751	application/epub+zip	http://www.gutenberg.org/ebooks/27920.epub.images	2020-06-14 01:02:39.559325	ebooks/27920
3973	image/jpeg	http://www.gutenberg.org/cache/epub/27920/pg27920.cover.small.jpg	2020-06-14 01:02:41.690255	ebooks/27920
701179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27920.kindle.noimages	2020-06-14 01:02:41.660256	ebooks/27920
1413547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27920.kindle.images	2020-06-14 01:02:40.80532	ebooks/27920
280243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27920/27920.txt	2009-01-28 08:58:11	ebooks/27920
107171	application/zip	http://www.gutenberg.org/files/27920/27920.zip	2009-01-28 08:58:11	ebooks/27920
321726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27920/27920-h/27920-h.htm	2009-01-28 09:02:17	ebooks/27920
280210	text/plain	http://www.gutenberg.org/ebooks/27920.txt.utf-8	2020-06-14 01:02:39.11731	ebooks/27920
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/27921.rdf	2020-06-14 01:02:44.074231	ebooks/27921
59965	text/plain	http://www.gutenberg.org/ebooks/27921.txt.utf-8	2020-06-14 01:02:41.88629	ebooks/27921
71961	application/epub+zip	http://www.gutenberg.org/ebooks/27921.epub.noimages	2020-06-14 01:02:42.646253	ebooks/27921
63634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27921/27921-h/27921-h.htm	2009-01-28 09:05:10	ebooks/27921
23973	application/zip	http://www.gutenberg.org/files/27921/27921.zip	2009-01-28 09:05:10	ebooks/27921
59993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27921/27921.txt	2009-01-28 09:05:10	ebooks/27921
4979	image/jpeg	http://www.gutenberg.org/cache/epub/27921/pg27921.cover.small.jpg	2020-06-14 01:02:43.709244	ebooks/27921
25439	application/zip	http://www.gutenberg.org/files/27921/27921-h.zip	2009-01-28 09:05:10	ebooks/27921
71960	application/epub+zip	http://www.gutenberg.org/ebooks/27921.epub.images	2020-06-14 01:02:42.285271	ebooks/27921
276960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27921.kindle.images	2020-06-14 01:02:43.107253	ebooks/27921
276953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27921.kindle.noimages	2020-06-14 01:02:43.566244	ebooks/27921
17620	image/jpeg	http://www.gutenberg.org/cache/epub/27921/pg27921.cover.medium.jpg	2020-06-14 01:02:43.851243	ebooks/27921
40832	image/jpeg	http://www.gutenberg.org/cache/epub/27922/pg27922.cover.medium.jpg	2020-06-14 01:02:48.271179	ebooks/27922
505621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27922.kindle.noimages	2020-06-14 01:02:48.207202	ebooks/27922
74204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27922/27922.zip	2009-01-28 09:35:22	ebooks/27922
193742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27922/27922.txt	2009-01-28 09:35:18	ebooks/27922
226045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27922/27922-h/27922-h.htm	2009-01-28 09:35:18	ebooks/27922
74223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27922/27922-8.zip	2009-01-28 09:35:22	ebooks/27922
193751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27922/27922-8.txt	2009-01-28 09:35:18	ebooks/27922
6127	image/jpeg	http://www.gutenberg.org/cache/epub/27922/pg27922.cover.small.jpg	2020-06-14 01:02:48.239194	ebooks/27922
1845817	application/zip	http://www.gutenberg.org/files/27922/27922-h.zip	2009-01-28 09:35:22	ebooks/27922
193719	text/plain	http://www.gutenberg.org/ebooks/27922.txt.utf-8	2020-06-14 01:02:44.178243	ebooks/27922
8041802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27922.kindle.images	2020-06-14 01:02:47.578188	ebooks/27922
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/27922.rdf	2020-06-14 01:02:48.341189	ebooks/27922
3728583	application/epub+zip	http://www.gutenberg.org/ebooks/27922.epub.images	2020-06-14 01:02:45.096219	ebooks/27922
141337	application/epub+zip	http://www.gutenberg.org/ebooks/27922.epub.noimages	2020-06-14 01:02:45.503227	ebooks/27922
125718	application/zip	http://www.gutenberg.org/files/27923/27923-8.zip	2009-01-28 10:34:36	ebooks/27923
335979	text/plain	http://www.gutenberg.org/ebooks/27923.txt.utf-8	2020-06-14 01:02:48.449202	ebooks/27923
369028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27923/27923-h/27923-h.htm	2009-01-28 10:34:36	ebooks/27923
765078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27923.kindle.noimages	2020-06-14 01:02:51.807124	ebooks/27923
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/27923.rdf	2020-06-14 01:02:52.346417	ebooks/27923
16190	image/jpeg	http://www.gutenberg.org/cache/epub/27923/pg27923.cover.medium.jpg	2020-06-14 01:02:52.107127	ebooks/27923
335996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27923/27923.txt	2009-01-28 10:34:34	ebooks/27923
192142	application/epub+zip	http://www.gutenberg.org/ebooks/27923.epub.noimages	2020-06-14 01:02:49.672163	ebooks/27923
125681	application/zip	http://www.gutenberg.org/files/27923/27923.zip	2009-01-28 10:34:36	ebooks/27923
336000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27923/27923-8.txt	2009-01-28 10:34:34	ebooks/27923
215581	application/zip	http://www.gutenberg.org/files/27923/27923-h.zip	2009-01-28 10:34:36	ebooks/27923
1133536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27923.kindle.images	2020-06-14 01:02:50.762143	ebooks/27923
336359	application/epub+zip	http://www.gutenberg.org/ebooks/27923.epub.images	2020-06-14 01:02:49.154187	ebooks/27923
4275	image/jpeg	http://www.gutenberg.org/cache/epub/27923/pg27923.cover.small.jpg	2020-06-14 01:02:51.957132	ebooks/27923
347123	text/html	http://www.gutenberg.org/files/27924/27924-h/27924-h.htm	2009-01-28 12:24:26	ebooks/27924
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/27924.rdf	2020-06-14 01:02:56.066371	ebooks/27924
946130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27924.kindle.images	2020-06-14 01:02:54.510391	ebooks/27924
305136	text/plain; charset=utf-8	http://www.gutenberg.org/files/27924/27924-0.txt	2009-01-28 12:22:01	ebooks/27924
115345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27924/27924.zip	2009-01-28 12:30:45	ebooks/27924
116014	application/zip	http://www.gutenberg.org/files/27924/27924-0.zip	2009-01-28 12:30:45	ebooks/27924
299704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27924/27924.txt	2009-01-28 12:30:45	ebooks/27924
4617	image/jpeg	http://www.gutenberg.org/cache/epub/27924/pg27924.cover.small.jpg	2020-06-14 01:02:55.673374	ebooks/27924
16784	image/jpeg	http://www.gutenberg.org/cache/epub/27924/pg27924.cover.medium.jpg	2020-06-14 01:02:55.823393	ebooks/27924
179594	application/epub+zip	http://www.gutenberg.org/ebooks/27924.epub.noimages	2020-06-14 01:02:53.489405	ebooks/27924
328062	application/epub+zip	http://www.gutenberg.org/ebooks/27924.epub.images	2020-06-14 01:02:52.975425	ebooks/27924
221480	application/zip	http://www.gutenberg.org/files/27924/27924-h.zip	2009-01-28 12:30:45	ebooks/27924
706550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27924.kindle.noimages	2020-06-14 01:02:55.520391	ebooks/27924
782310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27925/27925-8.txt	2009-01-29 00:49:36	ebooks/27925
4865	image/jpeg	http://www.gutenberg.org/cache/epub/27925/pg27925.cover.small.jpg	2020-06-14 01:03:00.868306	ebooks/27925
398952	application/epub+zip	http://www.gutenberg.org/ebooks/27925.epub.noimages	2020-06-14 01:02:57.333385	ebooks/27925
1544738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27925.kindle.images	2020-06-14 01:02:59.084356	ebooks/27925
30327	image/jpeg	http://www.gutenberg.org/cache/epub/27925/pg27925.cover.medium.jpg	2020-06-14 01:03:00.897325	ebooks/27925
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/27925.rdf	2020-06-14 01:03:00.978349	ebooks/27925
302636	application/zip	http://www.gutenberg.org/files/27925/27925-8.zip	2009-01-29 00:49:36	ebooks/27925
381615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27925/27925-h.zip	2009-01-29 00:49:36	ebooks/27925
782302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27925/27925.txt	2009-01-29 00:49:36	ebooks/27925
302579	application/zip	http://www.gutenberg.org/files/27925/27925.zip	2009-01-29 00:49:36	ebooks/27925
842006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27925/27925-h/27925-h.htm	2009-01-29 00:49:36	ebooks/27925
782292	text/plain	http://www.gutenberg.org/ebooks/27925.txt.utf-8	2020-06-14 01:02:56.18338	ebooks/27925
419994	application/epub+zip	http://www.gutenberg.org/ebooks/27925.epub.images	2020-06-14 01:02:56.939356	ebooks/27925
1522424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27925.kindle.noimages	2020-06-14 01:03:00.835306	ebooks/27925
424561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27926/27926.txt	2009-01-29 00:54:52	ebooks/27926
248525	application/epub+zip	http://www.gutenberg.org/ebooks/27926.epub.noimages	2020-06-14 01:03:03.130303	ebooks/27926
170203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27926/27926.zip	2009-01-29 00:54:54	ebooks/27926
200213	text/html	http://www.gutenberg.org/files/27926/27926-h.zip	2009-01-29 00:54:54	ebooks/27926
18597	image/jpeg	http://www.gutenberg.org/cache/epub/27926/pg27926.cover.medium.jpg	2020-06-14 01:03:06.295235	ebooks/27926
494965	text/html	http://www.gutenberg.org/files/27926/27926-h/27926-h.htm	2009-01-29 00:54:52	ebooks/27926
973625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27926.kindle.noimages	2020-06-14 01:03:05.974244	ebooks/27926
170297	application/zip	http://www.gutenberg.org/files/27926/27926-8.zip	2009-01-29 00:54:54	ebooks/27926
1050198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27926.kindle.images	2020-06-14 01:03:04.545297	ebooks/27926
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/27926.rdf	2020-06-14 01:03:06.552233	ebooks/27926
297114	application/epub+zip	http://www.gutenberg.org/ebooks/27926.epub.images	2020-06-14 01:03:02.176332	ebooks/27926
424567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27926/27926-8.txt	2009-01-29 00:54:52	ebooks/27926
4477	image/jpeg	http://www.gutenberg.org/cache/epub/27926/pg27926.cover.small.jpg	2020-06-14 01:03:06.135261	ebooks/27926
424604	text/plain	http://www.gutenberg.org/ebooks/27926.txt.utf-8	2020-06-14 01:03:01.090321	ebooks/27926
2928684	application/zip	http://www.gutenberg.org/files/27927/27927-h.zip	2009-01-29 01:00:52	ebooks/27927
360889	text/html	http://www.gutenberg.org/files/27927/27927-h/27927-h.htm	2009-01-29 01:00:50	ebooks/27927
312904	text/plain	http://www.gutenberg.org/ebooks/27927.txt.utf-8	2020-06-14 01:03:06.66428	ebooks/27927
17176	image/jpeg	http://www.gutenberg.org/cache/epub/27927/pg27927.cover.medium.jpg	2020-06-14 01:03:14.467145	ebooks/27927
4460321	application/epub+zip	http://www.gutenberg.org/ebooks/27927.epub.images	2020-06-14 01:03:08.511206	ebooks/27927
11334611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27927.kindle.images	2020-06-14 01:03:13.165148	ebooks/27927
312595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27927/27927-8.txt	2009-01-29 01:00:46	ebooks/27927
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/27927.rdf	2020-06-14 01:03:14.718139	ebooks/27927
4058	image/jpeg	http://www.gutenberg.org/cache/epub/27927/pg27927.cover.small.jpg	2020-06-14 01:03:14.311143	ebooks/27927
114857	application/zip	http://www.gutenberg.org/files/27927/27927-8.zip	2009-01-29 01:00:50	ebooks/27927
185299	application/epub+zip	http://www.gutenberg.org/ebooks/27927.epub.noimages	2020-06-14 01:03:09.365219	ebooks/27927
733047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27927.kindle.noimages	2020-06-14 01:03:14.148142	ebooks/27927
60171	application/epub+zip	http://www.gutenberg.org/ebooks/27928.epub.noimages	2020-06-14 01:03:15.624123	ebooks/27928
206621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27928.kindle.noimages	2020-06-14 01:03:16.488122	ebooks/27928
2923	image/jpeg	http://www.gutenberg.org/cache/epub/27928/pg27928.cover.small.jpg	2020-06-14 01:03:16.637122	ebooks/27928
10867	image/jpeg	http://www.gutenberg.org/cache/epub/27928/pg27928.cover.medium.jpg	2020-06-14 01:03:16.781307	ebooks/27928
27251	text/plain; charset=utf-8	http://www.gutenberg.org/files/27928/27928-0.txt	2009-01-29 01:05:20	ebooks/27928
10636	application/zip	http://www.gutenberg.org/files/27928/27928-0.zip	2009-01-29 01:05:28	ebooks/27928
12108	text/html; charset=utf-8	http://www.gutenberg.org/files/27928/27928-h.zip	2009-01-29 01:05:28	ebooks/27928
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/27928.rdf	2020-06-14 01:03:17.009306	ebooks/27928
206626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27928.kindle.images	2020-06-14 01:03:16.055136	ebooks/27928
60168	application/epub+zip	http://www.gutenberg.org/ebooks/27928.epub.images	2020-06-14 01:03:15.136137	ebooks/27928
26774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27928/27928-8.txt	2009-01-29 01:05:22	ebooks/27928
10366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27928/27928-8.zip	2009-01-29 01:05:28	ebooks/27928
36504	text/html; charset=utf-8	http://www.gutenberg.org/files/27928/27928-h/27928-h.htm	2009-01-29 01:05:28	ebooks/27928
418636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27929/27929-h/27929-h.htm	2009-01-29 01:08:58	ebooks/27929
213459	application/epub+zip	http://www.gutenberg.org/ebooks/27929.epub.noimages	2020-06-14 01:03:17.984323	ebooks/27929
4435	image/jpeg	http://www.gutenberg.org/cache/epub/27929/pg27929.cover.small.jpg	2020-06-14 01:03:19.949272	ebooks/27929
346970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27929/27929.txt	2009-01-29 01:08:58	ebooks/27929
346979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27929/27929-8.txt	2009-01-29 01:08:58	ebooks/27929
302980	application/epub+zip	http://www.gutenberg.org/ebooks/27929.epub.images	2020-06-14 01:03:17.643301	ebooks/27929
916370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27929.kindle.images	2020-06-14 01:03:18.939296	ebooks/27929
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/27929.rdf	2020-06-14 01:03:20.054275	ebooks/27929
38379	image/jpeg	http://www.gutenberg.org/cache/epub/27929/pg27929.cover.medium.jpg	2020-06-14 01:03:19.97828	ebooks/27929
346948	text/plain	http://www.gutenberg.org/ebooks/27929.txt.utf-8	2020-06-14 01:03:17.114301	ebooks/27929
132882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27929/27929-8.zip	2013-09-12 03:11:40	ebooks/27929
231026	application/zip	http://www.gutenberg.org/files/27929/27929-h.zip	2013-09-12 03:11:40	ebooks/27929
132860	application/zip	http://www.gutenberg.org/files/27929/27929.zip	2013-09-12 03:11:40	ebooks/27929
798609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27929.kindle.noimages	2020-06-14 01:03:19.918284	ebooks/27929
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/2793.rdf	2020-06-11 01:02:23.686136	ebooks/2793
44581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2793/2793.zip	2006-05-27 08:24:36	ebooks/2793
44801	application/zip	http://www.gutenberg.org/files/2793/2793-0.zip	2018-03-19 06:30:14	ebooks/2793
247456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2793.kindle.images	2020-06-02 00:08:52.23499	ebooks/2793
113363	text/plain; charset=utf-8	http://www.gutenberg.org/files/2793/2793-0.txt	2018-03-05 02:53:40	ebooks/2793
111923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2793/2793.txt	2006-05-27 08:24:22	ebooks/2793
133499	text/html; charset=utf-8	http://www.gutenberg.org/files/2793/2793-h/2793-h.htm	2018-03-19 06:29:50	ebooks/2793
61464	application/epub+zip	http://www.gutenberg.org/ebooks/2793.epub.images	2020-06-02 00:08:51.779009	ebooks/2793
61465	application/epub+zip	http://www.gutenberg.org/ebooks/2793.epub.noimages	2020-06-02 00:08:51.912008	ebooks/2793
247441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2793.kindle.noimages	2020-06-02 00:08:52.565014	ebooks/2793
8518	image/jpeg	http://www.gutenberg.org/cache/epub/2793/pg2793.cover.medium.jpg	2020-06-02 00:08:52.615994	ebooks/2793
2456	image/jpeg	http://www.gutenberg.org/cache/epub/2793/pg2793.cover.small.jpg	2020-06-02 00:08:52.591004	ebooks/2793
47297	text/html; charset=utf-8	http://www.gutenberg.org/files/2793/2793-h.zip	2018-03-19 06:30:14	ebooks/2793
17346	image/jpeg	http://www.gutenberg.org/cache/epub/27930/pg27930.cover.medium.jpg	2020-06-14 01:03:24.698199	ebooks/27930
1084494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27930.kindle.noimages	2020-06-14 01:03:24.39321	ebooks/27930
398258	application/zip	http://www.gutenberg.org/files/27930/27930-h.zip	2009-01-29 01:21:22	ebooks/27930
589213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27930/27930-h/27930-h.htm	2009-01-29 01:21:22	ebooks/27930
4357	image/jpeg	http://www.gutenberg.org/cache/epub/27930/pg27930.cover.small.jpg	2020-06-14 01:03:24.546282	ebooks/27930
199726	application/zip	http://www.gutenberg.org/files/27930/27930.zip	2009-01-29 01:21:22	ebooks/27930
268898	application/epub+zip	http://www.gutenberg.org/ebooks/27930.epub.noimages	2020-06-14 01:03:21.719257	ebooks/27930
660401	application/epub+zip	http://www.gutenberg.org/ebooks/27930.epub.images	2020-06-14 01:03:21.069331	ebooks/27930
556942	text/plain	http://www.gutenberg.org/ebooks/27930.txt.utf-8	2020-06-14 01:03:20.165304	ebooks/27930
1708325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27930.kindle.images	2020-06-14 01:03:23.069228	ebooks/27930
556970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27930/27930.txt	2009-01-29 01:21:22	ebooks/27930
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/27930.rdf	2020-06-14 01:03:24.937197	ebooks/27930
260323	text/plain; charset=utf-8	http://www.gutenberg.org/files/27931/27931-0.zip	2009-01-29 03:30:04	ebooks/27931
6011	image/jpeg	http://www.gutenberg.org/cache/epub/27931/pg27931.cover.small.jpg	2020-06-14 01:03:31.450419	ebooks/27931
257751	application/zip	http://www.gutenberg.org/files/27931/27931-8.zip	2009-01-29 03:30:04	ebooks/27931
675935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27931/27931-8.txt	2009-01-29 03:30:00	ebooks/27931
1515329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27931.kindle.images	2020-06-14 01:03:29.096145	ebooks/27931
788930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27931/27931-h/27931-h.htm	2009-01-29 03:29:48	ebooks/27931
361023	application/epub+zip	http://www.gutenberg.org/ebooks/27931.epub.images	2020-06-14 01:03:26.092203	ebooks/27931
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/27931.rdf	2020-06-14 01:03:31.963407	ebooks/27931
1510151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27931.kindle.noimages	2020-06-14 01:03:31.255412	ebooks/27931
278171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27931/27931-h.zip	2009-01-29 03:30:06	ebooks/27931
358665	application/epub+zip	http://www.gutenberg.org/ebooks/27931.epub.noimages	2020-06-14 01:03:26.96918	ebooks/27931
28666	image/jpeg	http://www.gutenberg.org/cache/epub/27931/pg27931.cover.medium.jpg	2020-06-14 01:03:31.641428	ebooks/27931
694220	text/plain; charset=utf-8	http://www.gutenberg.org/files/27931/27931-0.txt	2009-01-29 03:29:46	ebooks/27931
23197	image/jpeg	http://www.gutenberg.org/cache/epub/27932/pg27932.cover.medium.jpg	2020-06-14 01:03:36.496355	ebooks/27932
37878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27932/27932-8.zip	2009-01-29 11:20:05	ebooks/27932
137018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27932/27932-h/27932-h.htm	2009-01-29 11:21:52	ebooks/27932
309654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27932.kindle.noimages	2020-06-14 01:03:36.166389	ebooks/27932
99098	application/epub+zip	http://www.gutenberg.org/ebooks/27932.epub.noimages	2020-06-14 01:03:34.617381	ebooks/27932
2136486	application/epub+zip	http://www.gutenberg.org/ebooks/27932.epub.images	2020-06-14 01:03:33.054463	ebooks/27932
104291	text/plain	http://www.gutenberg.org/ebooks/27932.txt.utf-8	2020-06-14 01:03:32.065416	ebooks/27932
3652714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27932.kindle.images	2020-06-14 01:03:35.768359	ebooks/27932
4834	image/jpeg	http://www.gutenberg.org/cache/epub/27932/pg27932.cover.small.jpg	2020-06-14 01:03:36.331369	ebooks/27932
1318998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27932/27932-h.zip	2009-01-29 11:25:07	ebooks/27932
104321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27932/27932-8.txt	2009-01-29 11:20:05	ebooks/27932
104333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27932/27932.txt	2009-01-29 11:20:05	ebooks/27932
38000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27932/27932.zip	2009-01-29 11:20:05	ebooks/27932
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/27932.rdf	2020-06-14 01:03:36.756349	ebooks/27932
3380	image/jpeg	http://www.gutenberg.org/cache/epub/27933/pg27933.cover.small.jpg	2020-06-14 01:03:39.71931	ebooks/27933
311405	text/plain	http://www.gutenberg.org/ebooks/27933.txt.utf-8	2020-06-14 01:03:36.859358	ebooks/27933
26539	image/jpeg	http://www.gutenberg.org/cache/epub/27933/pg27933.cover.medium.jpg	2020-06-14 01:03:39.739312	ebooks/27933
186995	application/epub+zip	http://www.gutenberg.org/ebooks/27933.epub.noimages	2020-06-14 01:03:37.948334	ebooks/27933
1194630	application/epub+zip	http://www.gutenberg.org/ebooks/27933.epub.images	2020-06-14 01:03:37.600361	ebooks/27933
345895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27933/27933-h/27933-h.htm	2009-01-29 11:51:06	ebooks/27933
2228842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27933.kindle.images	2020-06-14 01:03:38.954319	ebooks/27933
667095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27933.kindle.noimages	2020-06-14 01:03:39.697315	ebooks/27933
117258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27933/27933-8.zip	2009-01-29 11:49:34	ebooks/27933
311438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27933/27933-8.txt	2009-01-29 11:49:34	ebooks/27933
311449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27933/27933.txt	2009-01-29 11:49:34	ebooks/27933
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/27933.rdf	2020-06-14 01:03:39.803317	ebooks/27933
117259	application/zip	http://www.gutenberg.org/files/27933/27933.zip	2009-01-29 11:49:34	ebooks/27933
707135	application/zip	http://www.gutenberg.org/files/27933/27933-h.zip	2009-01-29 11:53:57	ebooks/27933
184626	application/zip	http://www.gutenberg.org/files/27934/27934-8.zip	2009-01-29 11:42:00	ebooks/27934
15151	image/jpeg	http://www.gutenberg.org/cache/epub/27934/pg27934.cover.medium.jpg	2020-06-14 01:03:43.099268	ebooks/27934
267058	application/epub+zip	http://www.gutenberg.org/ebooks/27934.epub.images	2020-06-14 01:03:40.417303	ebooks/27934
473379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27934/27934.txt	2009-01-29 11:41:44	ebooks/27934
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/27934.rdf	2020-06-14 01:03:43.174264	ebooks/27934
473356	text/plain	http://www.gutenberg.org/ebooks/27934.txt.utf-8	2020-06-14 01:03:39.910334	ebooks/27934
970410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27934.kindle.noimages	2020-06-14 01:03:43.051269	ebooks/27934
473378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27934/27934-8.txt	2009-01-29 11:39:32	ebooks/27934
229737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27934/27934-h.zip	2009-01-29 11:42:00	ebooks/27934
184597	application/zip	http://www.gutenberg.org/files/27934/27934.zip	2009-01-29 11:42:00	ebooks/27934
260532	application/epub+zip	http://www.gutenberg.org/ebooks/27934.epub.noimages	2020-06-14 01:03:40.696316	ebooks/27934
980516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27934.kindle.images	2020-06-14 01:03:41.862289	ebooks/27934
524750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27934/27934-h/27934-h.htm	2009-01-29 11:39:32	ebooks/27934
2765	image/jpeg	http://www.gutenberg.org/cache/epub/27934/pg27934.cover.small.jpg	2020-06-14 01:03:43.078261	ebooks/27934
739293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27935.kindle.noimages	2020-06-14 01:03:46.869211	ebooks/27935
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/27935.rdf	2020-06-14 01:03:47.442207	ebooks/27935
302983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27935/27935.txt	2009-01-29 11:43:00	ebooks/27935
302955	text/plain	http://www.gutenberg.org/ebooks/27935.txt.utf-8	2020-06-14 01:03:43.283276	ebooks/27935
118975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27935/27935-h.zip	2009-01-29 11:43:00	ebooks/27935
15986	image/jpeg	http://www.gutenberg.org/cache/epub/27935/pg27935.cover.medium.jpg	2020-06-14 01:03:47.191207	ebooks/27935
346405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27935/27935-h/27935-h.htm	2009-01-29 11:43:00	ebooks/27935
3956	image/jpeg	http://www.gutenberg.org/cache/epub/27935/pg27935.cover.small.jpg	2020-06-14 01:03:47.030209	ebooks/27935
739301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27935.kindle.images	2020-06-14 01:03:45.72426	ebooks/27935
182441	application/epub+zip	http://www.gutenberg.org/ebooks/27935.epub.images	2020-06-14 01:03:44.020262	ebooks/27935
182441	application/epub+zip	http://www.gutenberg.org/ebooks/27935.epub.noimages	2020-06-14 01:03:44.589251	ebooks/27935
111281	application/zip	http://www.gutenberg.org/files/27935/27935.zip	2009-01-29 11:43:00	ebooks/27935
130168	application/epub+zip	http://www.gutenberg.org/ebooks/27936.epub.noimages	2020-06-14 01:03:48.019208	ebooks/27936
20312	image/jpeg	http://www.gutenberg.org/cache/epub/27936/pg27936.cover.medium.jpg	2020-06-14 01:03:49.048183	ebooks/27936
191524	application/epub+zip	http://www.gutenberg.org/ebooks/27936.epub.images	2020-06-14 01:03:47.806218	ebooks/27936
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/27936.rdf	2020-06-14 01:03:49.098219	ebooks/27936
160842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27936/27936-8.txt	2020-01-08 01:19:28	ebooks/27936
439520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27936.kindle.noimages	2020-06-14 01:03:49.003185	ebooks/27936
164745	text/plain	http://www.gutenberg.org/ebooks/27936.txt.utf-8	2020-06-14 01:03:47.545214	ebooks/27936
177426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27936/27936-h/27936-h.htm	2020-01-08 01:29:22	ebooks/27936
513932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27936.kindle.images	2020-06-14 01:03:48.512198	ebooks/27936
131781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27936/27936-h.zip	2020-01-07 17:41:48	ebooks/27936
58391	application/zip	http://www.gutenberg.org/files/27936/27936-8.zip	2020-01-07 17:41:48	ebooks/27936
3086	image/jpeg	http://www.gutenberg.org/cache/epub/27936/pg27936.cover.small.jpg	2020-06-14 01:03:49.026195	ebooks/27936
5159	image/jpeg	http://www.gutenberg.org/cache/epub/27937/pg27937.cover.small.jpg	2020-06-14 01:03:50.85917	ebooks/27937
20375	image/jpeg	http://www.gutenberg.org/cache/epub/27937/pg27937.cover.medium.jpg	2020-06-14 01:03:51.003202	ebooks/27937
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/27937.rdf	2020-06-14 01:03:51.228184	ebooks/27937
8855	text/plain; charset=utf-8	http://www.gutenberg.org/files/27937/27937-0.zip	2009-01-30 03:31:52	ebooks/27937
25870	text/html; charset=utf-8	http://www.gutenberg.org/files/27937/27937-h/27937-h.htm	2009-01-30 03:31:52	ebooks/27937
22961	text/plain; charset=utf-8	http://www.gutenberg.org/files/27937/27937-0.txt	2009-01-30 03:31:48	ebooks/27937
261062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27937.kindle.noimages	2020-06-14 01:03:50.712167	ebooks/27937
77663	application/epub+zip	http://www.gutenberg.org/ebooks/27937.epub.images	2020-06-14 01:03:49.523184	ebooks/27937
77662	application/epub+zip	http://www.gutenberg.org/ebooks/27937.epub.noimages	2020-06-14 01:03:49.925188	ebooks/27937
261071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27937.kindle.images	2020-06-14 01:03:50.317171	ebooks/27937
9601	application/zip	http://www.gutenberg.org/files/27937/27937-h.zip	2009-01-30 03:31:54	ebooks/27937
513805	text/plain; charset=utf-8	http://www.gutenberg.org/files/27938/27938-0.txt	2009-11-13 05:17:40	ebooks/27938
224023	application/epub+zip	http://www.gutenberg.org/ebooks/27938.epub.images	2020-06-14 01:03:52.303182	ebooks/27938
224023	application/epub+zip	http://www.gutenberg.org/ebooks/27938.epub.noimages	2020-06-14 01:03:52.752153	ebooks/27938
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/27938.rdf	2020-06-14 01:03:55.55312	ebooks/27938
148029	application/zip	http://www.gutenberg.org/files/27938/27938-0.zip	2009-11-13 05:18:50	ebooks/27938
921607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27938.kindle.images	2020-06-14 01:03:53.89015	ebooks/27938
21671	image/jpeg	http://www.gutenberg.org/cache/epub/27938/pg27938.cover.medium.jpg	2020-06-14 01:03:55.331119	ebooks/27938
5386	image/jpeg	http://www.gutenberg.org/cache/epub/27938/pg27938.cover.small.jpg	2020-06-14 01:03:55.186145	ebooks/27938
921599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27938.kindle.noimages	2020-06-14 01:03:55.037147	ebooks/27938
539417	text/html	http://www.gutenberg.org/ebooks/27938.html.images	2020-06-14 01:03:51.474187	ebooks/27938
539417	text/html	http://www.gutenberg.org/ebooks/27938.html.noimages	2020-06-14 01:03:51.719157	ebooks/27938
14597	image/jpeg	http://www.gutenberg.org/cache/epub/27939/pg27939.cover.medium.jpg	2020-06-14 01:03:59.182259	ebooks/27939
137413	application/zip	http://www.gutenberg.org/files/27939/27939-h.zip	2009-01-30 11:09:04	ebooks/27939
3780	image/jpeg	http://www.gutenberg.org/cache/epub/27939/pg27939.cover.small.jpg	2020-06-14 01:03:59.032315	ebooks/27939
133792	application/zip	http://www.gutenberg.org/files/27939/27939.zip	2009-01-30 11:09:04	ebooks/27939
365154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27939/27939-h/27939-h.htm	2009-01-30 11:09:04	ebooks/27939
133850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27939/27939-8.zip	2009-01-30 11:09:04	ebooks/27939
350195	text/plain	http://www.gutenberg.org/ebooks/27939.txt.utf-8	2020-06-14 01:03:55.663308	ebooks/27939
191906	application/epub+zip	http://www.gutenberg.org/ebooks/27939.epub.images	2020-06-14 01:03:56.344317	ebooks/27939
350063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27939/27939-8.txt	2009-01-30 11:09:04	ebooks/27939
191906	application/epub+zip	http://www.gutenberg.org/ebooks/27939.epub.noimages	2020-06-14 01:03:56.869298	ebooks/27939
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/27939.rdf	2020-06-14 01:03:59.440254	ebooks/27939
350201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27939/27939.txt	2009-01-30 11:09:04	ebooks/27939
744022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27939.kindle.noimages	2020-06-14 01:03:58.879271	ebooks/27939
744030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27939.kindle.images	2020-06-14 01:03:57.88127	ebooks/27939
89581	text/plain	http://www.gutenberg.org/ebooks/2794.txt.utf-8	2020-06-02 00:08:52.73099	ebooks/2794
37438	application/zip	http://www.gutenberg.org/files/2794/2794-h.zip	2012-12-19 10:03:44	ebooks/2794
14633	image/jpeg	http://www.gutenberg.org/cache/epub/2794/pg2794.cover.medium.jpg	2020-06-02 00:08:53.651983	ebooks/2794
35855	application/zip	http://www.gutenberg.org/files/2794/2794.zip	2006-05-27 08:30:48	ebooks/2794
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/2794.rdf	2020-06-11 01:02:23.712137	ebooks/2794
225688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2794.kindle.noimages	2020-06-02 00:08:53.60099	ebooks/2794
54312	application/epub+zip	http://www.gutenberg.org/ebooks/2794.epub.noimages	2020-06-02 00:08:53.026988	ebooks/2794
3793	image/jpeg	http://www.gutenberg.org/cache/epub/2794/pg2794.cover.small.jpg	2020-06-02 00:08:53.627969	ebooks/2794
89609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2794/2794.txt	2006-05-27 08:29:06	ebooks/2794
101682	text/html; charset=us-ascii	http://www.gutenberg.org/files/2794/2794-h/2794-h.htm	2012-12-19 10:03:04	ebooks/2794
54312	application/epub+zip	http://www.gutenberg.org/ebooks/2794.epub.images	2020-06-02 00:08:52.905985	ebooks/2794
225700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2794.kindle.images	2020-06-02 00:08:53.315978	ebooks/2794
107566	application/epub+zip	http://www.gutenberg.org/ebooks/27940.epub.images	2020-06-14 01:04:00.069248	ebooks/27940
403026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27940.kindle.images	2020-06-14 01:04:01.294234	ebooks/27940
53511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27940/27940-h.zip	2009-01-30 14:55:32	ebooks/27940
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/27940.rdf	2020-06-14 01:04:02.610214	ebooks/27940
4341	image/jpeg	http://www.gutenberg.org/cache/epub/27940/pg27940.cover.small.jpg	2020-06-14 01:04:02.210219	ebooks/27940
133539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27940/27940-h/27940-h.htm	2009-01-30 14:55:30	ebooks/27940
115255	text/plain	http://www.gutenberg.org/ebooks/27940.txt.utf-8	2020-06-14 01:03:59.541265	ebooks/27940
16316	image/jpeg	http://www.gutenberg.org/cache/epub/27940/pg27940.cover.medium.jpg	2020-06-14 01:04:02.378234	ebooks/27940
49077	application/zip	http://www.gutenberg.org/files/27940/27940-8.zip	2009-01-30 14:55:32	ebooks/27940
107566	application/epub+zip	http://www.gutenberg.org/ebooks/27940.epub.noimages	2020-06-14 01:04:00.521247	ebooks/27940
403018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27940.kindle.noimages	2020-06-14 01:04:02.061215	ebooks/27940
113325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27940/27940-8.txt	2009-01-30 14:55:22	ebooks/27940
30272	text/plain	http://www.gutenberg.org/ebooks/27941.txt.utf-8	2020-06-14 01:04:02.709219	ebooks/27941
31551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27941/27941-h/27941-h.htm	2009-01-30 14:59:32	ebooks/27941
12498	application/zip	http://www.gutenberg.org/files/27941/27941-h.zip	2009-01-30 14:59:34	ebooks/27941
80739	application/epub+zip	http://www.gutenberg.org/ebooks/27941.epub.images	2020-06-14 01:04:03.20423	ebooks/27941
80740	application/epub+zip	http://www.gutenberg.org/ebooks/27941.epub.noimages	2020-06-14 01:04:03.69523	ebooks/27941
11949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27941/27941-8.zip	2009-01-30 14:59:34	ebooks/27941
284004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27941.kindle.noimages	2020-06-14 01:04:04.716181	ebooks/27941
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/27941.rdf	2020-06-14 01:04:05.254231	ebooks/27941
284011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27941.kindle.images	2020-06-14 01:04:04.197188	ebooks/27941
6475	image/jpeg	http://www.gutenberg.org/cache/epub/27941/pg27941.cover.small.jpg	2020-06-14 01:04:04.862182	ebooks/27941
30156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27941/27941-8.txt	2009-01-30 14:59:28	ebooks/27941
34358	image/jpeg	http://www.gutenberg.org/cache/epub/27941/pg27941.cover.medium.jpg	2020-06-14 01:04:05.007194	ebooks/27941
21215	image/jpeg	http://www.gutenberg.org/cache/epub/27942/pg27942.cover.medium.jpg	2020-06-14 01:04:20.698273	ebooks/27942
840156	application/zip	http://www.gutenberg.org/files/27942/27942.zip	2009-01-31 02:59:36	ebooks/27942
4776	image/jpeg	http://www.gutenberg.org/cache/epub/27942/pg27942.cover.small.jpg	2020-06-14 01:04:20.441333	ebooks/27942
2540011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27942/27942.txt	2009-01-31 02:59:33	ebooks/27942
2514451	text/plain; charset=utf-8	http://www.gutenberg.org/files/27942/27942-0.txt	2009-01-31 02:58:27	ebooks/27942
850743	application/prs.tei	http://www.gutenberg.org/files/27942/27942-tei.zip	2009-01-31 02:59:36	ebooks/27942
4565216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27942.kindle.images	2020-06-14 01:04:14.35636	ebooks/27942
1049172	application/epub+zip	http://www.gutenberg.org/ebooks/27942.epub.images	2020-06-14 01:04:07.171172	ebooks/27942
2539838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27942/27942-8.txt	2009-01-31 02:59:33	ebooks/27942
20604	application/rdf+xml	http://www.gutenberg.org/ebooks/27942.rdf	2020-06-14 01:04:21.161307	ebooks/27942
1911221	application/pdf	http://www.gutenberg.org/files/27942/27942-pdf.zip	2009-01-31 02:59:32	ebooks/27942
1049172	application/epub+zip	http://www.gutenberg.org/ebooks/27942.epub.noimages	2020-06-14 01:04:08.489148	ebooks/27942
2589380	application/prs.tei	http://www.gutenberg.org/files/27942/27942-tei/27942-tei.tei	2009-01-31 02:59:35	ebooks/27942
891505	application/zip	http://www.gutenberg.org/files/27942/27942-h.zip	2009-01-31 02:57:40	ebooks/27942
840632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27942/27942-8.zip	2009-01-31 02:59:35	ebooks/27942
4565204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27942.kindle.noimages	2020-06-14 01:04:20.171313	ebooks/27942
3010835	text/html; charset=utf-8	http://www.gutenberg.org/files/27942/27942-h/27942-h.html	2009-01-31 02:57:38	ebooks/27942
6459500	application/pdf	http://www.gutenberg.org/files/27942/27942-pdf.pdf	2009-01-31 02:59:31	ebooks/27942
839058	application/zip	http://www.gutenberg.org/files/27942/27942-0.zip	2009-01-31 02:58:28	ebooks/27942
396710	text/plain	http://www.gutenberg.org/ebooks/27943.txt.utf-8	2020-06-14 01:04:21.272274	ebooks/27943
137654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27943/27943.zip	2009-01-31 01:18:16	ebooks/27943
396963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27943/27943.txt	2009-01-31 01:18:12	ebooks/27943
396646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27943/27943-8.txt	2009-01-31 01:18:12	ebooks/27943
5513	image/jpeg	http://www.gutenberg.org/cache/epub/27943/pg27943.cover.small.jpg	2020-06-14 01:04:29.78916	ebooks/27943
909733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27943.kindle.noimages	2020-06-14 01:04:29.590162	ebooks/27943
137682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27943/27943-8.zip	2009-01-31 01:18:16	ebooks/27943
1371571	text/html	http://www.gutenberg.org/files/27943/27943-h.zip	2009-01-31 01:18:16	ebooks/27943
24351	image/jpeg	http://www.gutenberg.org/cache/epub/27943/pg27943.cover.medium.jpg	2020-06-14 01:04:29.983166	ebooks/27943
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/27943.rdf	2020-06-14 01:04:30.312163	ebooks/27943
2945453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27943.kindle.images	2020-06-14 01:04:28.099183	ebooks/27943
489685	text/html	http://www.gutenberg.org/files/27943/27943-h/27943-h.htm	2009-01-31 01:18:12	ebooks/27943
1440791	application/epub+zip	http://www.gutenberg.org/ebooks/27943.epub.images	2020-06-14 01:04:23.987237	ebooks/27943
218759	application/epub+zip	http://www.gutenberg.org/ebooks/27943.epub.noimages	2020-06-14 01:04:24.832247	ebooks/27943
536986	application/zip	http://www.gutenberg.org/files/27944/27944-h.zip	2009-01-31 01:31:24	ebooks/27944
875058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27944.kindle.noimages	2020-06-14 01:04:34.675314	ebooks/27944
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/27944.rdf	2020-06-14 01:04:35.249287	ebooks/27944
216848	application/epub+zip	http://www.gutenberg.org/ebooks/27944.epub.noimages	2020-06-14 01:04:32.118149	ebooks/27944
24370	image/jpeg	http://www.gutenberg.org/cache/epub/27944/pg27944.cover.medium.jpg	2020-06-14 01:04:34.99331	ebooks/27944
749069	application/epub+zip	http://www.gutenberg.org/ebooks/27944.epub.images	2020-06-14 01:04:31.39514	ebooks/27944
1840020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27944.kindle.images	2020-06-14 01:04:33.459113	ebooks/27944
393717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27944/27944-8.txt	2009-01-31 01:28:38	ebooks/27944
5514	image/jpeg	http://www.gutenberg.org/cache/epub/27944/pg27944.cover.small.jpg	2020-06-14 01:04:34.836312	ebooks/27944
140142	application/zip	http://www.gutenberg.org/files/27944/27944.zip	2009-01-31 01:31:24	ebooks/27944
140171	application/zip	http://www.gutenberg.org/files/27944/27944-8.zip	2009-01-31 01:31:24	ebooks/27944
393735	text/plain	http://www.gutenberg.org/ebooks/27944.txt.utf-8	2020-06-14 01:04:30.419161	ebooks/27944
443977	text/html	http://www.gutenberg.org/files/27944/27944-h/27944-h.htm	2009-01-31 01:28:38	ebooks/27944
393863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27944/27944.txt	2009-01-31 01:31:10	ebooks/27944
116557	application/zip	http://www.gutenberg.org/files/27945/27945-8.zip	2009-01-31 01:37:42	ebooks/27945
12174367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27945.kindle.images	2020-06-14 01:04:41.932199	ebooks/27945
367083	text/html	http://www.gutenberg.org/files/27945/27945-h/27945-h.htm	2009-01-31 01:37:40	ebooks/27945
314728	text/plain	http://www.gutenberg.org/ebooks/27945.txt.utf-8	2020-06-14 01:04:35.357286	ebooks/27945
2898381	text/html	http://www.gutenberg.org/files/27945/27945-h.zip	2009-01-31 01:37:42	ebooks/27945
745444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27945.kindle.noimages	2020-06-14 01:04:42.943209	ebooks/27945
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/27945.rdf	2020-06-14 01:04:43.523184	ebooks/27945
17519	image/jpeg	http://www.gutenberg.org/cache/epub/27945/pg27945.cover.medium.jpg	2020-06-14 01:04:43.266185	ebooks/27945
314456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27945/27945-8.txt	2009-01-31 01:37:38	ebooks/27945
189454	application/epub+zip	http://www.gutenberg.org/ebooks/27945.epub.noimages	2020-06-14 01:04:38.121274	ebooks/27945
4719741	application/epub+zip	http://www.gutenberg.org/ebooks/27945.epub.images	2020-06-14 01:04:37.270283	ebooks/27945
4117	image/jpeg	http://www.gutenberg.org/cache/epub/27945/pg27945.cover.small.jpg	2020-06-14 01:04:43.105199	ebooks/27945
431979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27946.kindle.images	2020-06-14 01:04:44.161179	ebooks/27946
363989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27946.kindle.noimages	2020-06-14 01:04:44.567179	ebooks/27946
175527	application/epub+zip	http://www.gutenberg.org/ebooks/27946.epub.images	2020-06-14 01:04:43.643185	ebooks/27946
136280	text/plain; charset=utf-8	http://www.gutenberg.org/files/27946/27946-0.txt	2012-03-24 07:38:54	ebooks/27946
112653	application/epub+zip	http://www.gutenberg.org/ebooks/27946.epub.noimages	2020-06-14 01:04:43.755189	ebooks/27946
34016	image/jpeg	http://www.gutenberg.org/cache/epub/27946/pg27946.cover.medium.jpg	2020-06-14 01:04:44.60819	ebooks/27946
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/27946.rdf	2020-06-14 01:04:44.667172	ebooks/27946
40386	application/zip	http://www.gutenberg.org/files/27946/27946-0.zip	2012-03-24 07:39:32	ebooks/27946
107876	application/zip	http://www.gutenberg.org/files/27946/27946-h.zip	2012-03-24 07:39:32	ebooks/27946
4423	image/jpeg	http://www.gutenberg.org/cache/epub/27946/pg27946.cover.small.jpg	2020-06-14 01:04:44.588178	ebooks/27946
143755	text/html; charset=utf-8	http://www.gutenberg.org/files/27946/27946-h/27946-h.htm	2012-03-24 07:39:12	ebooks/27946
322839	text/plain	http://www.gutenberg.org/ebooks/27947.txt.utf-8	2020-06-14 01:04:44.775225	ebooks/27947
2029395	application/zip	http://www.gutenberg.org/files/27947/27947-h.zip	2009-01-31 01:50:28	ebooks/27947
385154	text/html	http://www.gutenberg.org/files/27947/27947-h/27947-h.htm	2009-01-31 01:49:12	ebooks/27947
5523	image/jpeg	http://www.gutenberg.org/cache/epub/27947/pg27947.cover.small.jpg	2020-06-14 01:04:54.596341	ebooks/27947
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/27947.rdf	2020-06-14 01:04:55.032375	ebooks/27947
4631781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27947.kindle.images	2020-06-14 01:04:53.240391	ebooks/27947
2463826	application/epub+zip	http://www.gutenberg.org/ebooks/27947.epub.images	2020-06-14 01:04:47.99915	ebooks/27947
322899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27947/27947.txt	2009-01-31 01:50:10	ebooks/27947
114371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27947/27947.zip	2009-01-31 01:50:28	ebooks/27947
193350	application/epub+zip	http://www.gutenberg.org/ebooks/27947.epub.noimages	2020-06-14 01:04:48.772133	ebooks/27947
322785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27947/27947-8.txt	2009-01-31 01:49:12	ebooks/27947
771528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27947.kindle.noimages	2020-06-14 01:04:54.430354	ebooks/27947
114411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27947/27947-8.zip	2009-01-31 01:50:28	ebooks/27947
24165	image/jpeg	http://www.gutenberg.org/cache/epub/27947/pg27947.cover.medium.jpg	2020-06-14 01:04:54.762339	ebooks/27947
1217181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27948.kindle.noimages	2020-06-14 01:04:59.738286	ebooks/27948
1217189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27948.kindle.images	2020-06-14 01:04:58.194294	ebooks/27948
609071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27948/27948-8.txt	2009-01-31 01:54:24	ebooks/27948
17864	image/jpeg	http://www.gutenberg.org/cache/epub/27948/pg27948.cover.medium.jpg	2020-06-14 01:05:00.066284	ebooks/27948
302505	application/epub+zip	http://www.gutenberg.org/ebooks/27948.epub.noimages	2020-06-14 01:04:56.632321	ebooks/27948
609069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27948/27948.txt	2009-01-31 01:54:26	ebooks/27948
4506	image/jpeg	http://www.gutenberg.org/cache/epub/27948/pg27948.cover.small.jpg	2020-06-14 01:04:59.904269	ebooks/27948
668779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27948/27948-h/27948-h.htm	2009-01-31 01:54:26	ebooks/27948
225344	application/zip	http://www.gutenberg.org/files/27948/27948.zip	2009-01-31 01:54:26	ebooks/27948
302505	application/epub+zip	http://www.gutenberg.org/ebooks/27948.epub.images	2020-06-14 01:04:56.027324	ebooks/27948
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/27948.rdf	2020-06-14 01:05:00.349364	ebooks/27948
239255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27948/27948-h.zip	2009-01-31 01:54:26	ebooks/27948
609081	text/plain	http://www.gutenberg.org/ebooks/27948.txt.utf-8	2020-06-14 01:04:55.144357	ebooks/27948
225448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27948/27948-8.zip	2009-01-31 01:54:26	ebooks/27948
679737	text/plain	http://www.gutenberg.org/ebooks/27949.txt.utf-8	2020-06-14 01:05:00.466257	ebooks/27949
360519	application/zip	http://www.gutenberg.org/files/27949/27949-h.zip	2009-01-31 01:59:12	ebooks/27949
328431	application/epub+zip	http://www.gutenberg.org/ebooks/27949.epub.noimages	2020-06-14 01:05:02.224244	ebooks/27949
1561347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27949.kindle.images	2020-06-14 01:05:04.083228	ebooks/27949
679722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27949/27949.txt	2009-01-31 01:59:10	ebooks/27949
679725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27949/27949-8.txt	2009-01-31 01:59:10	ebooks/27949
252960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27949/27949.zip	2009-01-31 01:59:12	ebooks/27949
11157	image/jpeg	http://www.gutenberg.org/cache/epub/27949/pg27949.cover.medium.jpg	2020-06-14 01:05:06.388183	ebooks/27949
754921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27949/27949-h/27949-h.htm	2009-01-31 01:59:10	ebooks/27949
1351241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27949.kindle.noimages	2020-06-14 01:05:06.05428	ebooks/27949
17205	application/rdf+xml	http://www.gutenberg.org/ebooks/27949.rdf	2020-06-14 01:05:06.659189	ebooks/27949
253006	application/zip	http://www.gutenberg.org/files/27949/27949-8.zip	2009-01-31 01:59:12	ebooks/27949
3164	image/jpeg	http://www.gutenberg.org/cache/epub/27949/pg27949.cover.small.jpg	2020-06-14 01:05:06.225236	ebooks/27949
461781	application/epub+zip	http://www.gutenberg.org/ebooks/27949.epub.images	2020-06-14 01:05:01.516334	ebooks/27949
208231	application/epub+zip	http://www.gutenberg.org/ebooks/2795.epub.images	2020-06-02 00:08:54.133976	ebooks/2795
441934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2795/2795-8.txt	2008-12-08 06:30:44	ebooks/2795
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/2795.rdf	2020-06-11 01:02:23.741134	ebooks/2795
185069	text/html; charset=utf-8	http://www.gutenberg.org/files/2795/2795-h.zip	2018-03-16 02:44:52	ebooks/2795
834135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2795.kindle.noimages	2020-06-02 00:08:56.390937	ebooks/2795
3516	image/jpeg	http://www.gutenberg.org/cache/epub/2795/pg2795.cover.small.jpg	2020-06-02 00:08:56.43095	ebooks/2795
175232	application/zip	http://www.gutenberg.org/files/2795/2795-0.zip	2018-03-16 02:44:52	ebooks/2795
208231	application/epub+zip	http://www.gutenberg.org/ebooks/2795.epub.noimages	2020-06-02 00:08:54.36398	ebooks/2795
441925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2795/2795.txt	2008-12-08 06:30:24	ebooks/2795
174408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2795/2795-8.zip	2008-12-08 06:33:04	ebooks/2795
834143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2795.kindle.images	2020-06-02 00:08:55.38095	ebooks/2795
448457	text/plain; charset=utf-8	http://www.gutenberg.org/files/2795/2795-0.txt	2018-03-16 02:44:12	ebooks/2795
174387	application/zip	http://www.gutenberg.org/files/2795/2795.zip	2008-12-08 06:33:04	ebooks/2795
12460	image/jpeg	http://www.gutenberg.org/cache/epub/2795/pg2795.cover.medium.jpg	2020-06-02 00:08:56.467948	ebooks/2795
556114	text/html; charset=utf-8	http://www.gutenberg.org/files/2795/2795-h/2795-h.htm	2018-03-16 02:44:26	ebooks/2795
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/27950.rdf	2020-06-14 01:05:15.719265	ebooks/27950
3332	image/jpeg	http://www.gutenberg.org/cache/epub/27950/pg27950.cover.small.jpg	2020-06-14 01:05:15.303286	ebooks/27950
531041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27950/27950.txt	2009-01-31 04:25:17	ebooks/27950
11489	image/jpeg	http://www.gutenberg.org/cache/epub/27950/pg27950.cover.medium.jpg	2020-06-14 01:05:15.456301	ebooks/27950
1055366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27950.kindle.noimages	2020-06-14 01:05:15.146315	ebooks/27950
210270	application/zip	http://www.gutenberg.org/files/27950/27950-h.zip	2009-01-31 06:22:58	ebooks/27950
559875	text/html; charset=utf-8	http://www.gutenberg.org/files/27950/27950-h/27950-h.htm	2009-01-31 06:20:53	ebooks/27950
1055373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27950.kindle.images	2020-06-14 01:05:13.751358	ebooks/27950
531027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27950/27950-8.txt	2009-01-31 04:25:17	ebooks/27950
531013	text/plain	http://www.gutenberg.org/ebooks/27950.txt.utf-8	2020-06-14 01:05:10.410162	ebooks/27950
205175	application/zip	http://www.gutenberg.org/files/27950/27950.zip	2009-01-31 04:25:17	ebooks/27950
259730	application/epub+zip	http://www.gutenberg.org/ebooks/27950.epub.noimages	2020-06-14 01:05:12.172115	ebooks/27950
259729	application/epub+zip	http://www.gutenberg.org/ebooks/27950.epub.images	2020-06-14 01:05:11.517131	ebooks/27950
205211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27950/27950-8.zip	2009-01-31 04:25:17	ebooks/27950
200711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27951/27951-h/27951-h.htm	2009-01-31 08:33:45	ebooks/27951
4512478	application/epub+zip	http://www.gutenberg.org/ebooks/27951.epub.images	2020-06-14 01:05:16.708301	ebooks/27951
144187	application/epub+zip	http://www.gutenberg.org/ebooks/27951.epub.noimages	2020-06-14 01:05:16.854267	ebooks/27951
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/27951.rdf	2020-06-14 01:05:19.464217	ebooks/27951
2990108	application/zip	http://www.gutenberg.org/files/27951/27951-h.zip	2009-01-31 08:38:32	ebooks/27951
7388872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27951.kindle.images	2020-06-14 01:05:18.80127	ebooks/27951
69555	application/zip	http://www.gutenberg.org/files/27951/27951.zip	2009-01-31 08:30:49	ebooks/27951
5154	image/jpeg	http://www.gutenberg.org/cache/epub/27951/pg27951.cover.small.jpg	2020-06-14 01:05:19.361304	ebooks/27951
186452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27951/27951.txt	2009-01-31 08:30:49	ebooks/27951
33771	image/jpeg	http://www.gutenberg.org/cache/epub/27951/pg27951.cover.medium.jpg	2020-06-14 01:05:19.390235	ebooks/27951
471907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27951.kindle.noimages	2020-06-14 01:05:19.331775	ebooks/27951
186453	text/plain	http://www.gutenberg.org/ebooks/27951.txt.utf-8	2020-06-14 01:05:15.824297	ebooks/27951
6403029	application/epub+zip	http://www.gutenberg.org/ebooks/27952.epub.images	2020-06-14 01:05:20.911281	ebooks/27952
57909	text/plain	http://www.gutenberg.org/ebooks/27952.txt.utf-8	2020-06-14 01:05:19.568214	ebooks/27952
21896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27952/27952.zip	2009-01-31 08:47:35	ebooks/27952
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/27952.rdf	2020-06-14 01:05:25.138153	ebooks/27952
17714	image/jpeg	http://www.gutenberg.org/cache/epub/27952/pg27952.cover.medium.jpg	2020-06-14 01:05:24.847146	ebooks/27952
57908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27952/27952.txt	2009-01-31 08:47:35	ebooks/27952
75715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27952/27952-h/27952-h.htm	2009-01-31 08:49:00	ebooks/27952
3625826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27952/27952-h.zip	2009-01-31 08:53:38	ebooks/27952
81540	application/epub+zip	http://www.gutenberg.org/ebooks/27952.epub.noimages	2020-06-14 01:05:21.343237	ebooks/27952
11438345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27952.kindle.images	2020-06-14 01:05:23.973181	ebooks/27952
4354	image/jpeg	http://www.gutenberg.org/cache/epub/27952/pg27952.cover.small.jpg	2020-06-14 01:05:24.684176	ebooks/27952
310500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27952.kindle.noimages	2020-06-14 01:05:24.510197	ebooks/27952
2488268	application/epub+zip	http://www.gutenberg.org/ebooks/27953.epub.images	2020-06-14 01:05:26.77212	ebooks/27953
689906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27953/27953-h/27953-h.htm	2009-01-31 08:17:12	ebooks/27953
217696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27953/27953-8.zip	2009-01-31 08:18:46	ebooks/27953
4071	image/jpeg	http://www.gutenberg.org/cache/epub/27953/pg27953.cover.small.jpg	2020-06-14 01:05:32.423347	ebooks/27953
1254022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27953.kindle.noimages	2020-06-14 01:05:32.166349	ebooks/27953
315700	application/epub+zip	http://www.gutenberg.org/ebooks/27953.epub.noimages	2020-06-14 01:05:27.529166	ebooks/27953
5776844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27953.kindle.images	2020-06-14 01:05:30.279378	ebooks/27953
1417891	application/zip	http://www.gutenberg.org/files/27953/27953-h.zip	2009-01-31 08:18:46	ebooks/27953
217605	application/zip	http://www.gutenberg.org/files/27953/27953.zip	2009-01-31 08:18:46	ebooks/27953
588555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27953/27953-8.txt	2009-01-31 08:17:12	ebooks/27953
588568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27953/27953.txt	2009-01-31 08:17:52	ebooks/27953
15808	image/jpeg	http://www.gutenberg.org/cache/epub/27953/pg27953.cover.medium.jpg	2020-06-14 01:05:32.676372	ebooks/27953
588598	text/plain	http://www.gutenberg.org/ebooks/27953.txt.utf-8	2020-06-14 01:05:25.25019	ebooks/27953
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/27953.rdf	2020-06-14 01:05:33.119341	ebooks/27953
84337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27954/27954.txt	2009-01-31 08:20:40	ebooks/27954
2139055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27954/27954-h.zip	2009-01-31 08:20:46	ebooks/27954
18900	image/jpeg	http://www.gutenberg.org/cache/epub/27954/pg27954.cover.medium.jpg	2020-06-14 01:05:38.311292	ebooks/27954
3322581	application/epub+zip	http://www.gutenberg.org/ebooks/27954.epub.images	2020-06-14 01:05:34.353332	ebooks/27954
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/27954.rdf	2020-06-14 01:05:38.578266	ebooks/27954
84348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27954/27954-8.txt	2009-01-31 08:20:40	ebooks/27954
94539	application/epub+zip	http://www.gutenberg.org/ebooks/27954.epub.noimages	2020-06-14 01:05:34.990321	ebooks/27954
4624	image/jpeg	http://www.gutenberg.org/cache/epub/27954/pg27954.cover.small.jpg	2020-06-14 01:05:38.079288	ebooks/27954
30223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27954/27954-8.zip	2009-01-31 08:20:46	ebooks/27954
30199	application/zip	http://www.gutenberg.org/files/27954/27954.zip	2009-01-31 08:20:46	ebooks/27954
122133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27954/27954-h/27954-h.htm	2009-01-31 08:20:40	ebooks/27954
6103641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27954.kindle.images	2020-06-14 01:05:37.264304	ebooks/27954
375077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27954.kindle.noimages	2020-06-14 01:05:37.913287	ebooks/27954
84321	text/plain	http://www.gutenberg.org/ebooks/27954.txt.utf-8	2020-06-14 01:05:33.226341	ebooks/27954
2104561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27955.kindle.images	2020-06-14 01:05:41.802257	ebooks/27955
55754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27955/27955-8.txt	2009-01-31 11:13:44	ebooks/27955
827998	application/epub+zip	http://www.gutenberg.org/ebooks/27955.epub.images	2020-06-14 01:05:39.859248	ebooks/27955
533807	application/zip	http://www.gutenberg.org/files/27955/27955-h.zip	2009-01-31 11:13:48	ebooks/27955
89621	application/epub+zip	http://www.gutenberg.org/ebooks/27955.epub.noimages	2020-06-14 01:05:40.697289	ebooks/27955
22429	application/zip	http://www.gutenberg.org/files/27955/27955-8.zip	2009-01-31 11:13:48	ebooks/27955
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/27955.rdf	2020-06-14 01:05:42.883234	ebooks/27955
69113	text/html	http://www.gutenberg.org/files/27955/27955-h/27955-h.htm	2009-01-31 11:13:46	ebooks/27955
4857	image/jpeg	http://www.gutenberg.org/cache/epub/27955/pg27955.cover.small.jpg	2020-06-14 01:05:42.474221	ebooks/27955
55762	text/plain	http://www.gutenberg.org/ebooks/27955.txt.utf-8	2020-06-14 01:05:38.678304	ebooks/27955
22933	image/jpeg	http://www.gutenberg.org/cache/epub/27955/pg27955.cover.medium.jpg	2020-06-14 01:05:42.620215	ebooks/27955
313661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27955.kindle.noimages	2020-06-14 01:05:42.328226	ebooks/27955
4475	image/jpeg	http://www.gutenberg.org/cache/epub/27956/pg27956.cover.small.jpg	2020-06-14 01:05:46.372177	ebooks/27956
58740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27956/27956-8.txt	2009-01-31 11:14:28	ebooks/27956
380225	application/zip	http://www.gutenberg.org/files/27956/27956-h.zip	2009-01-31 11:14:30	ebooks/27956
83154	application/epub+zip	http://www.gutenberg.org/ebooks/27956.epub.noimages	2020-06-14 01:05:44.742195	ebooks/27956
23318	application/zip	http://www.gutenberg.org/files/27956/27956-8.zip	2009-01-31 11:14:30	ebooks/27956
58777	text/plain	http://www.gutenberg.org/ebooks/27956.txt.utf-8	2020-06-14 01:05:42.983275	ebooks/27956
290486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27956.kindle.noimages	2020-06-14 01:05:46.06119	ebooks/27956
73704	text/html	http://www.gutenberg.org/files/27956/27956-h/27956-h.htm	2009-01-31 11:14:30	ebooks/27956
771356	application/epub+zip	http://www.gutenberg.org/ebooks/27956.epub.images	2020-06-14 01:05:43.957196	ebooks/27956
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/27956.rdf	2020-06-14 01:05:46.744165	ebooks/27956
17114	image/jpeg	http://www.gutenberg.org/cache/epub/27956/pg27956.cover.medium.jpg	2020-06-14 01:05:46.519163	ebooks/27956
2065784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27956.kindle.images	2020-06-14 01:05:45.577186	ebooks/27956
3649	image/jpeg	http://www.gutenberg.org/cache/epub/27957/pg27957.cover.small.jpg	2020-06-14 01:05:49.026175	ebooks/27957
201895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27957.kindle.noimages	2020-06-14 01:05:48.842145	ebooks/27957
54563	application/epub+zip	http://www.gutenberg.org/ebooks/27957.epub.noimages	2020-06-14 01:05:48.004164	ebooks/27957
11157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27957/27957.zip	2009-01-31 16:48:16	ebooks/27957
13721	image/jpeg	http://www.gutenberg.org/cache/epub/27957/pg27957.cover.medium.jpg	2020-06-14 01:05:49.18115	ebooks/27957
36598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27957/27957-h/27957-h.htm	2009-01-31 16:48:16	ebooks/27957
29521	text/plain	http://www.gutenberg.org/ebooks/27957.txt.utf-8	2020-06-14 01:05:46.868176	ebooks/27957
60711	application/epub+zip	http://www.gutenberg.org/ebooks/27957.epub.images	2020-06-14 01:05:47.478168	ebooks/27957
29549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27957/27957.txt	2009-01-31 16:48:16	ebooks/27957
211723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27957.kindle.images	2020-06-14 01:05:48.402166	ebooks/27957
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/27957.rdf	2020-06-14 01:05:49.40915	ebooks/27957
15621	application/zip	http://www.gutenberg.org/files/27957/27957-h.zip	2009-01-31 16:48:16	ebooks/27957
295059	application/epub+zip	http://www.gutenberg.org/ebooks/27958.epub.noimages	2020-06-14 01:05:51.173126	ebooks/27958
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/27958.rdf	2020-06-14 01:05:54.662299	ebooks/27958
1201667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27958.kindle.noimages	2020-06-14 01:05:54.095287	ebooks/27958
582237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27958/27958.txt	2009-02-01 06:13:54	ebooks/27958
260276	application/zip	http://www.gutenberg.org/files/27958/27958-h.zip	2009-02-01 06:13:54	ebooks/27958
224504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27958/27958.zip	2009-02-01 06:13:54	ebooks/27958
627142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27958/27958-h/27958-h.htm	2009-02-01 06:13:54	ebooks/27958
21813	image/jpeg	http://www.gutenberg.org/cache/epub/27958/pg27958.cover.medium.jpg	2020-06-14 01:05:54.414311	ebooks/27958
582209	text/plain	http://www.gutenberg.org/ebooks/27958.txt.utf-8	2020-06-14 01:05:49.526125	ebooks/27958
5363	image/jpeg	http://www.gutenberg.org/cache/epub/27958/pg27958.cover.small.jpg	2020-06-14 01:05:54.255292	ebooks/27958
372975	application/epub+zip	http://www.gutenberg.org/ebooks/27958.epub.images	2020-06-14 01:05:50.45414	ebooks/27958
1325003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27958.kindle.images	2020-06-14 01:05:52.629352	ebooks/27958
90931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27959/27959-8.zip	2009-02-01 06:24:38	ebooks/27959
102203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27959/27959-h.zip	2009-02-01 06:24:38	ebooks/27959
584106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27959.kindle.images	2020-06-14 01:05:56.681273	ebooks/27959
150514	application/epub+zip	http://www.gutenberg.org/ebooks/27959.epub.images	2020-06-14 01:05:55.306296	ebooks/27959
284411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27959/27959-h/27959-h.htm	2009-02-01 06:24:24	ebooks/27959
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/27959.rdf	2020-06-14 01:05:58.056236	ebooks/27959
225933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27959/27959-8.txt	2009-02-01 06:24:34	ebooks/27959
580597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27959.kindle.noimages	2020-06-14 01:05:57.520232	ebooks/27959
15373	image/jpeg	http://www.gutenberg.org/cache/epub/27959/pg27959.cover.medium.jpg	2020-06-14 01:05:57.819233	ebooks/27959
91674	application/zip	http://www.gutenberg.org/files/27959/27959-0.zip	2009-02-01 06:24:38	ebooks/27959
230962	text/plain; charset=utf-8	http://www.gutenberg.org/files/27959/27959-0.txt	2009-02-01 06:24:22	ebooks/27959
149145	application/epub+zip	http://www.gutenberg.org/ebooks/27959.epub.noimages	2020-06-14 01:05:55.846267	ebooks/27959
4053	image/jpeg	http://www.gutenberg.org/cache/epub/27959/pg27959.cover.small.jpg	2020-06-14 01:05:57.669231	ebooks/27959
174166	application/epub+zip	http://www.gutenberg.org/ebooks/2796.epub.images	2020-06-02 00:08:56.899958	ebooks/2796
348090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2796/2796.txt	2009-01-10 10:13:02	ebooks/2796
695566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2796.kindle.noimages	2020-06-02 00:08:58.637913	ebooks/2796
143260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2796/2796.zip	2009-01-10 10:13:44	ebooks/2796
417375	text/html; charset=utf-8	http://www.gutenberg.org/files/2796/2796-h/2796-h.htm	2018-03-19 04:06:54	ebooks/2796
4408	image/jpeg	http://www.gutenberg.org/cache/epub/2796/pg2796.cover.small.jpg	2020-06-02 00:08:58.671936	ebooks/2796
19167	image/jpeg	http://www.gutenberg.org/cache/epub/2796/pg2796.cover.medium.jpg	2020-06-02 00:08:58.702901	ebooks/2796
695582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2796.kindle.images	2020-06-02 00:08:57.863914	ebooks/2796
351581	text/plain; charset=utf-8	http://www.gutenberg.org/files/2796/2796-0.txt	2018-03-05 08:53:02	ebooks/2796
143699	text/plain; charset=utf-8	http://www.gutenberg.org/files/2796/2796-0.zip	2018-03-19 04:07:08	ebooks/2796
174166	application/epub+zip	http://www.gutenberg.org/ebooks/2796.epub.noimages	2020-06-02 00:08:57.095946	ebooks/2796
150135	text/html; charset=utf-8	http://www.gutenberg.org/files/2796/2796-h.zip	2018-03-19 04:07:08	ebooks/2796
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/2796.rdf	2020-06-11 01:02:23.769136	ebooks/2796
87732	application/epub+zip	http://www.gutenberg.org/ebooks/27960.epub.noimages	2020-06-14 01:05:58.978247	ebooks/27960
81022	text/plain; charset=utf-8	http://www.gutenberg.org/files/27960/27960-0.txt	2016-02-26 08:25:08	ebooks/27960
3764	image/jpeg	http://www.gutenberg.org/cache/epub/27960/pg27960.cover.small.jpg	2020-06-14 01:06:00.168195	ebooks/27960
311104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27960.kindle.noimages	2020-06-14 01:06:00.023217	ebooks/27960
34485	application/zip	http://www.gutenberg.org/files/27960/27960-0.zip	2016-02-26 08:25:10	ebooks/27960
93790	text/html	http://www.gutenberg.org/ebooks/27960.html.noimages	2020-06-14 01:05:58.321233	ebooks/27960
87731	application/epub+zip	http://www.gutenberg.org/ebooks/27960.epub.images	2020-06-14 01:05:58.657237	ebooks/27960
311111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27960.kindle.images	2020-06-14 01:05:59.500241	ebooks/27960
13671	image/jpeg	http://www.gutenberg.org/cache/epub/27960/pg27960.cover.medium.jpg	2020-06-14 01:06:00.313196	ebooks/27960
93790	text/html	http://www.gutenberg.org/ebooks/27960.html.images	2020-06-14 01:05:58.20922	ebooks/27960
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/27960.rdf	2020-06-14 01:06:00.538234	ebooks/27960
715719	application/zip	http://www.gutenberg.org/files/27961/27961-h.zip	2009-02-01 09:31:26	ebooks/27961
3545950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27961.kindle.images	2020-06-14 01:06:05.152179	ebooks/27961
1358692	application/epub+zip	http://www.gutenberg.org/ebooks/27961.epub.images	2020-06-14 01:06:01.806167	ebooks/27961
96521	text/plain	http://www.gutenberg.org/ebooks/27961.txt.utf-8	2020-06-14 01:06:00.643195	ebooks/27961
37515	application/zip	http://www.gutenberg.org/files/27961/27961-8.zip	2009-02-01 09:31:26	ebooks/27961
101626	application/epub+zip	http://www.gutenberg.org/ebooks/27961.epub.noimages	2020-06-14 01:06:03.715141	ebooks/27961
33265	image/jpeg	http://www.gutenberg.org/cache/epub/27961/pg27961.cover.medium.jpg	2020-06-14 01:06:05.781175	ebooks/27961
6514	image/jpeg	http://www.gutenberg.org/cache/epub/27961/pg27961.cover.small.jpg	2020-06-14 01:06:05.631117	ebooks/27961
304274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27961.kindle.noimages	2020-06-14 01:06:05.47714	ebooks/27961
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/27961.rdf	2020-06-14 01:06:06.023111	ebooks/27961
96409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27961/27961-8.txt	2009-02-01 09:31:24	ebooks/27961
114647	text/html	http://www.gutenberg.org/files/27961/27961-h/27961-h.htm	2009-02-01 09:31:26	ebooks/27961
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/27962.rdf	2020-06-14 01:06:11.094376	ebooks/27962
258753	application/zip	http://www.gutenberg.org/files/27962/27962-h.zip	2009-02-02 01:13:42	ebooks/27962
1278186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27962.kindle.images	2020-06-14 01:06:09.091386	ebooks/27962
504959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27962/27962.txt	2009-02-02 01:13:42	ebooks/27962
1097437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27962.kindle.noimages	2020-06-14 01:06:10.528354	ebooks/27962
384378	application/epub+zip	http://www.gutenberg.org/ebooks/27962.epub.images	2020-06-14 01:06:07.036531	ebooks/27962
197500	application/zip	http://www.gutenberg.org/files/27962/27962.zip	2009-02-02 01:13:42	ebooks/27962
504931	text/plain	http://www.gutenberg.org/ebooks/27962.txt.utf-8	2020-06-14 01:06:06.141121	ebooks/27962
267301	application/epub+zip	http://www.gutenberg.org/ebooks/27962.epub.noimages	2020-06-14 01:06:07.69241	ebooks/27962
569591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27962/27962-h/27962-h.htm	2009-02-02 01:13:42	ebooks/27962
19645	image/jpeg	http://www.gutenberg.org/cache/epub/27962/pg27962.cover.medium.jpg	2020-06-14 01:06:10.844356	ebooks/27962
5009	image/jpeg	http://www.gutenberg.org/cache/epub/27962/pg27962.cover.small.jpg	2020-06-14 01:06:10.688361	ebooks/27962
646095	text/plain	http://www.gutenberg.org/ebooks/27963.txt.utf-8	2020-06-14 01:06:11.207368	ebooks/27963
335649	application/epub+zip	http://www.gutenberg.org/ebooks/27963.epub.images	2020-06-14 01:06:12.755327	ebooks/27963
258090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27963/27963-h.zip	2009-02-02 01:20:06	ebooks/27963
645867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27963/27963-8.txt	2009-02-02 01:20:02	ebooks/27963
1485899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27963.kindle.images	2020-06-14 01:06:16.451292	ebooks/27963
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/27963.rdf	2020-06-14 01:06:20.423286	ebooks/27963
870689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27963/27963-h/27963-h.htm	2009-02-02 01:20:06	ebooks/27963
16843	image/jpeg	http://www.gutenberg.org/cache/epub/27963/pg27963.cover.medium.jpg	2020-06-14 01:06:19.836276	ebooks/27963
4609	image/jpeg	http://www.gutenberg.org/cache/epub/27963/pg27963.cover.small.jpg	2020-06-14 01:06:19.512266	ebooks/27963
229849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27963/27963-8.zip	2009-02-02 01:20:06	ebooks/27963
1485892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27963.kindle.noimages	2020-06-14 01:06:19.175271	ebooks/27963
229673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27963/27963.zip	2009-02-02 01:20:06	ebooks/27963
335650	application/epub+zip	http://www.gutenberg.org/ebooks/27963.epub.noimages	2020-06-14 01:06:13.839325	ebooks/27963
645981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27963/27963.txt	2009-02-02 01:20:02	ebooks/27963
4485	image/jpeg	http://www.gutenberg.org/cache/epub/27964/pg27964.cover.small.jpg	2020-06-14 01:06:27.329189	ebooks/27964
804057	text/plain	http://www.gutenberg.org/ebooks/27964.txt.utf-8	2020-06-14 01:06:20.542239	ebooks/27964
883666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27964/27964-h/27964-h.htm	2009-02-02 01:26:12	ebooks/27964
391611	application/epub+zip	http://www.gutenberg.org/ebooks/27964.epub.noimages	2020-06-14 01:06:22.64521	ebooks/27964
788677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27964/27964-8.txt	2009-02-02 01:25:58	ebooks/27964
1589375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27964.kindle.noimages	2020-06-14 01:06:27.068176	ebooks/27964
1589383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27964.kindle.images	2020-06-14 01:06:24.870286	ebooks/27964
308074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27964/27964-h.zip	2009-02-02 01:26:12	ebooks/27964
17463	image/jpeg	http://www.gutenberg.org/cache/epub/27964/pg27964.cover.medium.jpg	2020-06-14 01:06:27.513141	ebooks/27964
292149	application/zip	http://www.gutenberg.org/files/27964/27964-8.zip	2009-02-02 01:26:12	ebooks/27964
391611	application/epub+zip	http://www.gutenberg.org/ebooks/27964.epub.images	2020-06-14 01:06:21.832331	ebooks/27964
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/27964.rdf	2020-06-14 01:06:27.818169	ebooks/27964
490584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27965/27965-h/27965-h.htm	2019-09-06 07:20:56	ebooks/27965
168520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27965/27965-h.zip	2019-09-06 07:21:12	ebooks/27965
949067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27965.kindle.images	2020-06-14 01:06:30.442109	ebooks/27965
440613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27965/27965-8.txt	2019-09-06 07:20:58	ebooks/27965
949059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27965.kindle.noimages	2020-06-14 01:06:31.727349	ebooks/27965
160065	application/zip	http://www.gutenberg.org/files/27965/27965.zip	2019-09-06 07:21:12	ebooks/27965
440606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27965/27965.txt	2019-09-06 07:20:56	ebooks/27965
160105	application/zip	http://www.gutenberg.org/files/27965/27965-8.zip	2019-09-06 07:21:12	ebooks/27965
440588	text/plain	http://www.gutenberg.org/ebooks/27965.txt.utf-8	2020-06-14 01:06:27.925133	ebooks/27965
17668	image/jpeg	http://www.gutenberg.org/cache/epub/27965/pg27965.cover.medium.jpg	2020-06-14 01:06:32.037295	ebooks/27965
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/27965.rdf	2020-06-14 01:06:32.286296	ebooks/27965
226029	application/epub+zip	http://www.gutenberg.org/ebooks/27965.epub.images	2020-06-14 01:06:28.644165	ebooks/27965
4971	image/jpeg	http://www.gutenberg.org/cache/epub/27965/pg27965.cover.small.jpg	2020-06-14 01:06:31.884297	ebooks/27965
226029	application/epub+zip	http://www.gutenberg.org/ebooks/27965.epub.noimages	2020-06-14 01:06:29.169153	ebooks/27965
2795891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27966.kindle.noimages	2020-06-14 01:06:41.417157	ebooks/27966
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/27966.rdf	2020-06-14 01:06:42.04117	ebooks/27966
3332	image/jpeg	http://www.gutenberg.org/cache/epub/27966/pg27966.cover.small.jpg	2020-06-14 01:06:41.591165	ebooks/27966
11558	image/jpeg	http://www.gutenberg.org/cache/epub/27966/pg27966.cover.medium.jpg	2020-06-14 01:06:41.761153	ebooks/27966
620496	application/zip	http://www.gutenberg.org/files/27966/27966-h.zip	2009-02-02 06:37:09	ebooks/27966
688133	application/epub+zip	http://www.gutenberg.org/ebooks/27966.epub.noimages	2020-06-14 01:06:34.720242	ebooks/27966
1462917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27966/27966-8.txt	2009-02-02 06:32:45	ebooks/27966
688133	application/epub+zip	http://www.gutenberg.org/ebooks/27966.epub.images	2020-06-14 01:06:33.858305	ebooks/27966
597231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27966/27966.zip	2009-02-02 06:32:45	ebooks/27966
2795899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27966.kindle.images	2020-06-14 01:06:38.073229	ebooks/27966
597416	application/zip	http://www.gutenberg.org/files/27966/27966-8.zip	2009-02-02 06:32:45	ebooks/27966
1462938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27966/27966.txt	2009-02-02 06:32:45	ebooks/27966
1462998	text/plain	http://www.gutenberg.org/ebooks/27966.txt.utf-8	2020-06-14 01:06:32.412313	ebooks/27966
1576597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27966/27966-h/27966-h.htm	2009-02-02 06:35:19	ebooks/27966
37809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27967/27967-8.zip	2009-02-02 10:44:03	ebooks/27967
1691809	application/epub+zip	http://www.gutenberg.org/ebooks/27967.epub.images	2020-06-14 01:06:47.022399	ebooks/27967
37793	application/zip	http://www.gutenberg.org/files/27967/27967.zip	2009-02-02 10:44:03	ebooks/27967
118371	application/epub+zip	http://www.gutenberg.org/ebooks/27967.epub.noimages	2020-06-14 01:06:47.648391	ebooks/27967
107041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27967/27967-h/27967-h.htm	2009-02-02 10:45:31	ebooks/27967
90277	text/plain	http://www.gutenberg.org/ebooks/27967.txt.utf-8	2020-06-14 01:06:42.142176	ebooks/27967
90304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27967/27967-8.txt	2009-02-02 10:44:03	ebooks/27967
32619	image/jpeg	http://www.gutenberg.org/cache/epub/27967/pg27967.cover.medium.jpg	2020-06-14 01:07:00.066219	ebooks/27967
413561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27967.kindle.noimages	2020-06-14 01:06:59.751244	ebooks/27967
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/27967.rdf	2020-06-14 01:07:00.320229	ebooks/27967
90314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27967/27967.txt	2009-02-02 10:44:03	ebooks/27967
6183	image/jpeg	http://www.gutenberg.org/cache/epub/27967/pg27967.cover.small.jpg	2020-06-14 01:06:59.909216	ebooks/27967
4986438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27967.kindle.images	2020-06-14 01:06:59.032226	ebooks/27967
1612641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27967/27967-h.zip	2009-02-02 10:48:08	ebooks/27967
60369	application/epub+zip	http://www.gutenberg.org/ebooks/27968.epub.images	2020-06-14 01:07:00.811233	ebooks/27968
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/27968.rdf	2020-06-14 01:07:02.621189	ebooks/27968
10791	image/jpeg	http://www.gutenberg.org/cache/epub/27968/pg27968.cover.medium.jpg	2020-06-14 01:07:02.399188	ebooks/27968
64413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27968/27968-h/27968-h.htm	2009-02-02 09:34:58	ebooks/27968
24188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27968/27968.zip	2009-02-02 09:35:00	ebooks/27968
238385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27968.kindle.images	2020-06-14 01:07:01.639196	ebooks/27968
60817	text/plain	http://www.gutenberg.org/ebooks/27968.txt.utf-8	2020-06-14 01:07:00.416262	ebooks/27968
238377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27968.kindle.noimages	2020-06-14 01:07:02.112207	ebooks/27968
25715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27968/27968-h.zip	2009-02-02 09:35:00	ebooks/27968
60845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27968/27968.txt	2009-02-02 09:34:58	ebooks/27968
2929	image/jpeg	http://www.gutenberg.org/cache/epub/27968/pg27968.cover.small.jpg	2020-06-14 01:07:02.257189	ebooks/27968
60369	application/epub+zip	http://www.gutenberg.org/ebooks/27968.epub.noimages	2020-06-14 01:07:01.165205	ebooks/27968
128561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27969/27969-8.txt	2009-02-02 09:38:26	ebooks/27969
48474	application/zip	http://www.gutenberg.org/files/27969/27969-8.zip	2009-02-02 09:38:28	ebooks/27969
128529	text/plain	http://www.gutenberg.org/ebooks/27969.txt.utf-8	2020-06-14 01:07:02.72718	ebooks/27969
3103598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27969.kindle.images	2020-06-14 01:07:06.44116	ebooks/27969
345804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27969.kindle.noimages	2020-06-14 01:07:06.842131	ebooks/27969
111962	application/epub+zip	http://www.gutenberg.org/ebooks/27969.epub.noimages	2020-06-14 01:07:05.107161	ebooks/27969
149556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27969/27969-h/27969-h.htm	2009-02-02 09:38:26	ebooks/27969
128552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27969/27969.txt	2009-02-02 09:38:26	ebooks/27969
19033	image/jpeg	http://www.gutenberg.org/cache/epub/27969/pg27969.cover.medium.jpg	2020-06-14 01:07:07.153131	ebooks/27969
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/27969.rdf	2020-06-14 01:07:07.401117	ebooks/27969
4721	image/jpeg	http://www.gutenberg.org/cache/epub/27969/pg27969.cover.small.jpg	2020-06-14 01:07:06.999122	ebooks/27969
48457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27969/27969.zip	2009-02-02 09:38:28	ebooks/27969
1437113	application/zip	http://www.gutenberg.org/files/27969/27969-h.zip	2009-02-02 09:38:28	ebooks/27969
1841568	application/epub+zip	http://www.gutenberg.org/ebooks/27969.epub.images	2020-06-14 01:07:03.925214	ebooks/27969
52588	application/zip	http://www.gutenberg.org/files/2797/2797-h.zip	2012-12-26 04:48:38	ebooks/2797
72393	application/epub+zip	http://www.gutenberg.org/ebooks/2797.epub.images	2020-06-02 00:08:59.054984	ebooks/2797
3674	image/jpeg	http://www.gutenberg.org/cache/epub/2797/pg2797.cover.small.jpg	2020-06-02 00:08:59.970904	ebooks/2797
155096	text/html; charset=us-ascii	http://www.gutenberg.org/files/2797/2797-h/2797-h.htm	2012-12-26 04:46:28	ebooks/2797
72393	application/epub+zip	http://www.gutenberg.org/ebooks/2797.epub.noimages	2020-06-02 00:08:59.199919	ebooks/2797
13622	image/jpeg	http://www.gutenberg.org/cache/epub/2797/pg2797.cover.medium.jpg	2020-06-02 00:08:59.997887	ebooks/2797
287313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2797.kindle.images	2020-06-02 00:08:59.572893	ebooks/2797
128897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2797/2797.txt	2006-05-27 08:36:14	ebooks/2797
287309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2797.kindle.noimages	2020-06-02 00:08:59.942887	ebooks/2797
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/2797.rdf	2020-06-11 01:02:23.794133	ebooks/2797
49645	application/zip	http://www.gutenberg.org/files/2797/2797.zip	2006-05-27 08:36:30	ebooks/2797
128869	text/plain	http://www.gutenberg.org/ebooks/2797.txt.utf-8	2020-06-02 00:08:58.833983	ebooks/2797
443030	text/html; charset=utf-8	http://www.gutenberg.org/files/27970/27970-h.zip	2009-02-02 09:44:26	ebooks/27970
1315154	text/html; charset=utf-8	http://www.gutenberg.org/files/27970/27970-h/27970-h.htm	2009-02-02 09:43:12	ebooks/27970
1132083	text/plain; charset=utf-8	http://www.gutenberg.org/files/27970/27970-0.txt	2009-02-02 09:43:08	ebooks/27970
408317	application/zip	http://www.gutenberg.org/files/27970/27970-8.zip	2009-02-02 09:44:24	ebooks/27970
2308555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27970.kindle.images	2020-06-14 01:07:13.857239	ebooks/27970
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/27970.rdf	2020-06-14 01:07:17.413197	ebooks/27970
548591	application/epub+zip	http://www.gutenberg.org/ebooks/27970.epub.images	2020-06-14 01:07:08.795154	ebooks/27970
6396	image/jpeg	http://www.gutenberg.org/cache/epub/27970/pg27970.cover.small.jpg	2020-06-14 01:07:16.720226	ebooks/27970
523947	application/epub+zip	http://www.gutenberg.org/ebooks/27970.epub.noimages	2020-06-14 01:07:10.775311	ebooks/27970
2190455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27970.kindle.noimages	2020-06-14 01:07:16.461204	ebooks/27970
36252	image/jpeg	http://www.gutenberg.org/cache/epub/27970/pg27970.cover.medium.jpg	2020-06-14 01:07:16.972235	ebooks/27970
1099033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27970/27970-8.txt	2009-02-02 09:44:10	ebooks/27970
413455	application/zip	http://www.gutenberg.org/files/27970/27970-0.zip	2009-02-02 09:44:26	ebooks/27970
101416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27971/27971-8.txt	2009-02-02 11:34:16	ebooks/27971
382250	application/zip	http://www.gutenberg.org/files/27971/27971-h.zip	2009-02-02 11:34:22	ebooks/27971
454168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27971.kindle.noimages	2020-06-14 01:07:23.194117	ebooks/27971
101401	text/plain	http://www.gutenberg.org/ebooks/27971.txt.utf-8	2020-06-14 01:07:17.511259	ebooks/27971
18545	image/jpeg	http://www.gutenberg.org/cache/epub/27971/pg27971.cover.medium.jpg	2020-06-14 01:07:23.531109	ebooks/27971
4941	image/jpeg	http://www.gutenberg.org/cache/epub/27971/pg27971.cover.small.jpg	2020-06-14 01:07:23.364125	ebooks/27971
191438	text/html; charset=utf-8	http://www.gutenberg.org/files/27971/27971-h/27971-h.htm	2009-02-02 11:34:16	ebooks/27971
101408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27971/27971.txt	2009-02-02 11:34:16	ebooks/27971
436630	application/epub+zip	http://www.gutenberg.org/ebooks/27971.epub.images	2020-06-14 01:07:18.77818	ebooks/27971
40643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27971/27971.zip	2009-02-02 11:34:20	ebooks/27971
40693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27971/27971-8.zip	2009-02-02 11:34:20	ebooks/27971
1206488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27971.kindle.images	2020-06-14 01:07:22.268137	ebooks/27971
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/27971.rdf	2020-06-14 01:07:23.804111	ebooks/27971
106702	application/epub+zip	http://www.gutenberg.org/ebooks/27971.epub.noimages	2020-06-14 01:07:19.41918	ebooks/27971
4711369	application/epub+zip	http://www.gutenberg.org/ebooks/27972.epub.images	2020-06-14 01:07:25.637392	ebooks/27972
11346289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27972.kindle.images	2020-06-14 01:07:30.399333	ebooks/27972
28929	image/jpeg	http://www.gutenberg.org/cache/epub/27972/pg27972.cover.medium.jpg	2020-06-14 01:07:31.220309	ebooks/27972
228591	text/html	http://www.gutenberg.org/files/27972/27972-h/27972-h.htm	2009-02-02 11:35:52	ebooks/27972
472714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27972.kindle.noimages	2020-06-14 01:07:30.909347	ebooks/27972
5818	image/jpeg	http://www.gutenberg.org/cache/epub/27972/pg27972.cover.small.jpg	2020-06-14 01:07:31.066344	ebooks/27972
146782	application/epub+zip	http://www.gutenberg.org/ebooks/27972.epub.noimages	2020-06-14 01:07:27.489373	ebooks/27972
78222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27972/27972-8.zip	2009-02-02 11:35:56	ebooks/27972
200802	text/plain	http://www.gutenberg.org/ebooks/27972.txt.utf-8	2020-06-14 01:07:23.905133	ebooks/27972
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/27972.rdf	2020-06-14 01:07:31.464309	ebooks/27972
2490128	text/html	http://www.gutenberg.org/files/27972/27972-h.zip	2009-02-02 11:35:56	ebooks/27972
200583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27972/27972-8.txt	2009-02-02 11:35:50	ebooks/27972
43591	application/zip	http://www.gutenberg.org/files/27973/27973-h.zip	2009-02-02 11:40:24	ebooks/27973
95297	application/epub+zip	http://www.gutenberg.org/ebooks/27973.epub.images	2020-06-14 01:07:32.107309	ebooks/27973
335498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27973.kindle.noimages	2020-06-14 01:07:33.613283	ebooks/27973
97920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27973/27973-8.txt	2009-02-02 11:40:22	ebooks/27973
38202	application/zip	http://www.gutenberg.org/files/27973/27973-8.zip	2009-02-02 11:40:24	ebooks/27973
92126	application/epub+zip	http://www.gutenberg.org/ebooks/27973.epub.noimages	2020-06-14 01:07:32.588302	ebooks/27973
3035712	application/zip	http://www.gutenberg.org/files/27973/27973-page-images.zip	2012-02-21 23:35:00	ebooks/27973
99209	text/plain	http://www.gutenberg.org/ebooks/27973.txt.utf-8	2020-06-14 01:07:31.567339	ebooks/27973
104624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27973/27973-h/27973-h.htm	2009-02-02 11:40:24	ebooks/27973
341533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27973.kindle.images	2020-06-14 01:07:33.102285	ebooks/27973
4236	image/jpeg	http://www.gutenberg.org/cache/epub/27973/pg27973.cover.small.jpg	2020-06-14 01:07:33.757284	ebooks/27973
16308	image/jpeg	http://www.gutenberg.org/cache/epub/27973/pg27973.cover.medium.jpg	2020-06-14 01:07:33.901275	ebooks/27973
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/27973.rdf	2020-06-14 01:07:34.132271	ebooks/27973
19307	image/jpeg	http://www.gutenberg.org/cache/epub/27974/pg27974.cover.medium.jpg	2020-06-14 01:07:38.182231	ebooks/27974
741799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27974.kindle.noimages	2020-06-14 01:07:37.895254	ebooks/27974
348084	text/html	http://www.gutenberg.org/ebooks/27974.html.images	2020-06-14 01:07:34.558298	ebooks/27974
187603	application/epub+zip	http://www.gutenberg.org/ebooks/27974.epub.images	2020-06-14 01:07:35.238286	ebooks/27974
285797	text/plain; charset=utf-8	http://www.gutenberg.org/files/27974/27974-0.txt	2016-02-26 08:23:02	ebooks/27974
112371	text/plain; charset=utf-8	http://www.gutenberg.org/files/27974/27974-0.zip	2016-02-26 08:23:04	ebooks/27974
741803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27974.kindle.images	2020-06-14 01:07:36.80028	ebooks/27974
348084	text/html	http://www.gutenberg.org/ebooks/27974.html.noimages	2020-06-14 01:07:34.722333	ebooks/27974
4984	image/jpeg	http://www.gutenberg.org/cache/epub/27974/pg27974.cover.small.jpg	2020-06-14 01:07:38.039322	ebooks/27974
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/27974.rdf	2020-06-14 01:07:38.405224	ebooks/27974
187603	application/epub+zip	http://www.gutenberg.org/ebooks/27974.epub.noimages	2020-06-14 01:07:35.698259	ebooks/27974
291433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27975/27975-8.txt	2009-02-02 16:40:14	ebooks/27975
665500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27975.kindle.noimages	2020-06-14 01:07:45.667129	ebooks/27975
5049152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27975/27975-h.zip	2009-02-02 16:40:22	ebooks/27975
108204	application/zip	http://www.gutenberg.org/files/27975/27975-8.zip	2009-02-02 16:40:20	ebooks/27975
291475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27975/27975.txt	2009-02-02 16:40:14	ebooks/27975
350159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27975/27975-h/27975-h.htm	2009-02-02 16:40:14	ebooks/27975
108119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27975/27975.zip	2009-02-02 16:40:20	ebooks/27975
12735167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27975.kindle.images	2020-06-14 01:07:44.818132	ebooks/27975
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/27975.rdf	2020-06-14 01:07:46.307114	ebooks/27975
5746	image/jpeg	http://www.gutenberg.org/cache/epub/27975/pg27975.cover.small.jpg	2020-06-14 01:07:45.845153	ebooks/27975
6600128	application/epub+zip	http://www.gutenberg.org/ebooks/27975.epub.images	2020-06-14 01:07:40.15921	ebooks/27975
291472	text/plain	http://www.gutenberg.org/ebooks/27975.txt.utf-8	2020-06-14 01:07:38.513221	ebooks/27975
24488	image/jpeg	http://www.gutenberg.org/cache/epub/27975/pg27975.cover.medium.jpg	2020-06-14 01:07:46.018179	ebooks/27975
191256	application/epub+zip	http://www.gutenberg.org/ebooks/27975.epub.noimages	2020-06-14 01:07:41.590187	ebooks/27975
574011	text/plain	http://www.gutenberg.org/ebooks/27976.txt.utf-8	2020-06-14 01:07:46.420165	ebooks/27976
570358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27976/27976-h/27976-h.htm	2009-02-03 07:46:24	ebooks/27976
557251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27976/27976-8.txt	2009-02-03 07:46:20	ebooks/27976
6270	image/jpeg	http://www.gutenberg.org/cache/epub/27976/pg27976.cover.small.jpg	2020-06-14 01:07:50.689275	ebooks/27976
1159746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27976.kindle.images	2020-06-14 01:07:49.224294	ebooks/27976
1139864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27976.kindle.noimages	2020-06-14 01:07:50.534263	ebooks/27976
217140	application/zip	http://www.gutenberg.org/files/27976/27976-h.zip	2009-02-03 07:47:08	ebooks/27976
205092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27976/27976-8.zip	2009-02-03 07:47:08	ebooks/27976
284460	application/epub+zip	http://www.gutenberg.org/ebooks/27976.epub.noimages	2020-06-14 01:07:47.921108	ebooks/27976
293634	application/epub+zip	http://www.gutenberg.org/ebooks/27976.epub.images	2020-06-14 01:07:47.28511	ebooks/27976
30940	image/jpeg	http://www.gutenberg.org/cache/epub/27976/pg27976.cover.medium.jpg	2020-06-14 01:07:50.842278	ebooks/27976
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/27976.rdf	2020-06-14 01:07:51.084254	ebooks/27976
919817	application/epub+zip	http://www.gutenberg.org/ebooks/27977.epub.noimages	2020-06-14 01:07:57.189175	ebooks/27977
3524809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27977.kindle.noimages	2020-06-14 01:08:07.431339	ebooks/27977
930664	application/epub+zip	http://www.gutenberg.org/ebooks/27977.epub.images	2020-06-14 01:07:55.312257	ebooks/27977
717656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27977/27977.zip	2009-02-03 07:52:58	ebooks/27977
1906133	text/plain	http://www.gutenberg.org/ebooks/27977.txt.utf-8	2020-06-14 01:07:51.229294	ebooks/27977
1906161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27977/27977.txt	2009-02-03 07:52:56	ebooks/27977
3621076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27977.kindle.images	2020-06-14 01:08:02.397111	ebooks/27977
2398324	text/html	http://www.gutenberg.org/ebooks/27977.html.images	2020-06-14 01:07:53.31029	ebooks/27977
5278	image/jpeg	http://www.gutenberg.org/cache/epub/27977/pg27977.cover.small.jpg	2020-06-14 01:08:07.586338	ebooks/27977
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/27977.rdf	2020-06-14 01:08:07.957335	ebooks/27977
2398324	text/html	http://www.gutenberg.org/ebooks/27977.html.noimages	2020-06-14 01:07:53.901244	ebooks/27977
24089	image/jpeg	http://www.gutenberg.org/cache/epub/27977/pg27977.cover.medium.jpg	2020-06-14 01:08:07.730345	ebooks/27977
763457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27978/27978.txt	2009-02-03 07:58:36	ebooks/27978
763406	text/plain	http://www.gutenberg.org/ebooks/27978.txt.utf-8	2020-06-14 01:08:08.070344	ebooks/27978
23353	image/jpeg	http://www.gutenberg.org/cache/epub/27978/pg27978.cover.medium.jpg	2020-06-14 01:08:14.613254	ebooks/27978
1527827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27978.kindle.images	2020-06-14 01:08:11.999281	ebooks/27978
371407	application/epub+zip	http://www.gutenberg.org/ebooks/27978.epub.images	2020-06-14 01:08:09.193333	ebooks/27978
1527819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27978.kindle.noimages	2020-06-14 01:08:14.140297	ebooks/27978
296415	application/zip	http://www.gutenberg.org/files/27978/27978-h.zip	2009-02-03 07:58:38	ebooks/27978
924511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27978/27978-h/27978-h.htm	2009-02-03 07:58:20	ebooks/27978
277289	application/zip	http://www.gutenberg.org/files/27978/27978.zip	2009-02-03 07:58:38	ebooks/27978
277289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27978/27978-8.zip	2009-02-03 07:58:38	ebooks/27978
371407	application/epub+zip	http://www.gutenberg.org/ebooks/27978.epub.noimages	2020-06-14 01:08:09.840313	ebooks/27978
763428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27978/27978-8.txt	2009-02-03 07:58:20	ebooks/27978
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/27978.rdf	2020-06-14 01:08:15.021245	ebooks/27978
5417	image/jpeg	http://www.gutenberg.org/cache/epub/27978/pg27978.cover.small.jpg	2020-06-14 01:08:14.380261	ebooks/27978
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/27979.rdf	2020-06-14 01:08:19.653266	ebooks/27979
386483	text/plain	http://www.gutenberg.org/ebooks/27979.txt.utf-8	2020-06-14 01:08:15.125242	ebooks/27979
450187	text/html	http://www.gutenberg.org/ebooks/27979.html.noimages	2020-06-14 01:08:15.704264	ebooks/27979
844561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27979.kindle.images	2020-06-14 01:08:17.892205	ebooks/27979
209781	application/epub+zip	http://www.gutenberg.org/ebooks/27979.epub.noimages	2020-06-14 01:08:16.629231	ebooks/27979
4225	image/jpeg	http://www.gutenberg.org/cache/epub/27979/pg27979.cover.small.jpg	2020-06-14 01:08:19.299185	ebooks/27979
450187	text/html	http://www.gutenberg.org/ebooks/27979.html.images	2020-06-14 01:08:15.529288	ebooks/27979
15703	image/jpeg	http://www.gutenberg.org/cache/epub/27979/pg27979.cover.medium.jpg	2020-06-14 01:08:19.437196	ebooks/27979
209781	application/epub+zip	http://www.gutenberg.org/ebooks/27979.epub.images	2020-06-14 01:08:16.19827	ebooks/27979
844553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27979.kindle.noimages	2020-06-14 01:08:19.157194	ebooks/27979
383521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27979/27979-8.txt	2009-02-03 08:04:08	ebooks/27979
145165	application/zip	http://www.gutenberg.org/files/27979/27979-8.zip	2009-02-03 08:04:10	ebooks/27979
57582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2798/2798.txt	2006-05-27 08:43:16	ebooks/2798
67022	text/html; charset=utf-8	http://www.gutenberg.org/files/2798/2798-h/2798-h.htm	2019-08-08 06:36:18	ebooks/2798
23052	text/plain; charset=utf-8	http://www.gutenberg.org/files/2798/2798-0.zip	2018-03-19 06:29:14	ebooks/2798
14605	image/jpeg	http://www.gutenberg.org/cache/epub/2798/pg2798.cover.medium.jpg	2020-06-02 00:09:00.866905	ebooks/2798
41013	application/epub+zip	http://www.gutenberg.org/ebooks/2798.epub.images	2020-06-02 00:09:00.246895	ebooks/2798
172769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2798.kindle.images	2020-06-02 00:09:00.59288	ebooks/2798
3778	image/jpeg	http://www.gutenberg.org/cache/epub/2798/pg2798.cover.small.jpg	2020-06-02 00:09:00.842879	ebooks/2798
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/2798.rdf	2020-06-11 01:02:23.82114	ebooks/2798
172757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2798.kindle.noimages	2020-06-02 00:09:00.816881	ebooks/2798
22949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2798/2798.zip	2006-05-27 08:43:28	ebooks/2798
58135	text/plain; charset=utf-8	http://www.gutenberg.org/files/2798/2798-0.txt	2018-03-05 03:43:18	ebooks/2798
41013	application/epub+zip	http://www.gutenberg.org/ebooks/2798.epub.noimages	2020-06-02 00:09:00.367889	ebooks/2798
24487	application/zip	http://www.gutenberg.org/files/2798/2798-h.zip	2019-08-08 06:36:40	ebooks/2798
3750	image/jpeg	http://www.gutenberg.org/cache/epub/27980/pg27980.cover.small.jpg	2020-06-14 01:08:25.735118	ebooks/27980
1554879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27980.kindle.images	2020-06-14 01:08:23.618131	ebooks/27980
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/27980.rdf	2020-06-14 01:08:26.154102	ebooks/27980
293036	application/zip	http://www.gutenberg.org/files/27980/27980-h.zip	2009-02-03 08:09:22	ebooks/27980
376891	application/epub+zip	http://www.gutenberg.org/ebooks/27980.epub.images	2020-06-14 01:08:20.967168	ebooks/27980
296732	application/zip	http://www.gutenberg.org/files/27980/27980.zip	2009-02-03 08:09:22	ebooks/27980
376891	application/epub+zip	http://www.gutenberg.org/ebooks/27980.epub.noimages	2020-06-14 01:08:21.665185	ebooks/27980
800742	text/plain	http://www.gutenberg.org/ebooks/27980.txt.utf-8	2020-06-14 01:08:19.764219	ebooks/27980
800770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27980/27980.txt	2009-02-03 08:09:20	ebooks/27980
864590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27980/27980-h/27980-h.htm	2009-02-03 08:09:20	ebooks/27980
1554863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27980.kindle.noimages	2020-06-14 01:08:25.572107	ebooks/27980
15229	image/jpeg	http://www.gutenberg.org/cache/epub/27980/pg27980.cover.medium.jpg	2020-06-14 01:08:25.895101	ebooks/27980
1071561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27981.kindle.noimages	2020-06-14 01:08:30.746242	ebooks/27981
522024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27981/27981.txt	2009-02-03 08:13:44	ebooks/27981
1644682	application/epub+zip	http://www.gutenberg.org/ebooks/27981.epub.images	2020-06-14 01:08:27.226117	ebooks/27981
3393131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27981.kindle.images	2020-06-14 01:08:29.410291	ebooks/27981
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/27981.rdf	2020-06-14 01:08:31.315233	ebooks/27981
4408	image/jpeg	http://www.gutenberg.org/cache/epub/27981/pg27981.cover.small.jpg	2020-06-14 01:08:30.906248	ebooks/27981
871986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27981/27981-h.zip	2009-02-03 08:13:46	ebooks/27981
263637	application/epub+zip	http://www.gutenberg.org/ebooks/27981.epub.noimages	2020-06-14 01:08:27.855279	ebooks/27981
545044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27981/27981-h/27981-h.htm	2009-02-03 08:13:44	ebooks/27981
194376	application/zip	http://www.gutenberg.org/files/27981/27981.zip	2009-02-03 08:13:46	ebooks/27981
521996	text/plain	http://www.gutenberg.org/ebooks/27981.txt.utf-8	2020-06-14 01:08:26.263197	ebooks/27981
17256	image/jpeg	http://www.gutenberg.org/cache/epub/27981/pg27981.cover.medium.jpg	2020-06-14 01:08:31.063236	ebooks/27981
336654	application/epub+zip	http://www.gutenberg.org/ebooks/27982.epub.noimages	2020-06-14 01:08:33.159268	ebooks/27982
678820	text/plain	http://www.gutenberg.org/ebooks/27982.txt.utf-8	2020-06-14 01:08:31.426233	ebooks/27982
1319190	application/epub+zip	http://www.gutenberg.org/ebooks/27982.epub.images	2020-06-14 01:08:32.480225	ebooks/27982
253378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27982/27982.zip	2009-02-03 08:18:04	ebooks/27982
4231	image/jpeg	http://www.gutenberg.org/cache/epub/27982/pg27982.cover.small.jpg	2020-06-14 01:08:36.876174	ebooks/27982
751027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27982/27982-h.zip	2009-02-03 08:18:04	ebooks/27982
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/27982.rdf	2020-06-14 01:08:37.304156	ebooks/27982
17508	image/jpeg	http://www.gutenberg.org/cache/epub/27982/pg27982.cover.medium.jpg	2020-06-14 01:08:37.039174	ebooks/27982
2939038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27982.kindle.images	2020-06-14 01:08:34.979186	ebooks/27982
730279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27982/27982-h/27982-h.htm	2009-02-03 08:18:02	ebooks/27982
678848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27982/27982.txt	2009-02-03 08:18:02	ebooks/27982
1380442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27982.kindle.noimages	2020-06-14 01:08:36.710171	ebooks/27982
140234	application/epub+zip	http://www.gutenberg.org/ebooks/27983.epub.images	2020-06-14 01:08:38.062146	ebooks/27983
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/27983.rdf	2020-06-14 01:08:40.663123	ebooks/27983
250997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27983/27983-h/27983-h.htm	2009-02-03 08:24:16	ebooks/27983
233761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27983/27983.txt	2009-02-03 08:24:16	ebooks/27983
3621	image/jpeg	http://www.gutenberg.org/cache/epub/27983/pg27983.cover.small.jpg	2020-06-14 01:08:40.28712	ebooks/27983
547038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27983.kindle.images	2020-06-14 01:08:39.373128	ebooks/27983
86478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27983/27983.zip	2009-02-03 08:24:16	ebooks/27983
547024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27983.kindle.noimages	2020-06-14 01:08:40.139121	ebooks/27983
140232	application/epub+zip	http://www.gutenberg.org/ebooks/27983.epub.noimages	2020-06-14 01:08:38.613139	ebooks/27983
85593	application/zip	http://www.gutenberg.org/files/27983/27983-h.zip	2009-02-03 08:24:16	ebooks/27983
233733	text/plain	http://www.gutenberg.org/ebooks/27983.txt.utf-8	2020-06-14 01:08:37.405179	ebooks/27983
13322	image/jpeg	http://www.gutenberg.org/cache/epub/27983/pg27983.cover.medium.jpg	2020-06-14 01:08:40.433115	ebooks/27983
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/27984.rdf	2020-06-14 01:08:44.548374	ebooks/27984
6600	image/jpeg	http://www.gutenberg.org/cache/epub/27984/pg27984.cover.small.jpg	2020-06-14 01:08:44.433364	ebooks/27984
319110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27984/27984-h.zip	2009-02-03 15:56:10	ebooks/27984
240708	application/epub+zip	http://www.gutenberg.org/ebooks/27984.epub.noimages	2020-06-14 01:08:42.091414	ebooks/27984
1273419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27984.kindle.images	2020-06-14 01:08:43.252377	ebooks/27984
428697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27984/27984-8.txt	2009-02-03 15:56:08	ebooks/27984
151680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27984/27984-8.zip	2009-02-03 15:56:10	ebooks/27984
48633	image/jpeg	http://www.gutenberg.org/cache/epub/27984/pg27984.cover.medium.jpg	2020-06-14 01:08:44.465383	ebooks/27984
384932	application/epub+zip	http://www.gutenberg.org/ebooks/27984.epub.images	2020-06-14 01:08:41.588103	ebooks/27984
428689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27984/27984.txt	2009-02-03 15:56:08	ebooks/27984
428665	text/plain	http://www.gutenberg.org/ebooks/27984.txt.utf-8	2020-06-14 01:08:40.769141	ebooks/27984
151663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27984/27984.zip	2009-02-03 15:56:08	ebooks/27984
928450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27984.kindle.noimages	2020-06-14 01:08:44.395391	ebooks/27984
484700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27984/27984-h/27984-h.htm	2009-02-03 15:56:08	ebooks/27984
371021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27985/27985-h.zip	2009-02-03 15:57:52	ebooks/27985
147816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27985/27985.zip	2009-02-03 15:57:52	ebooks/27985
1108122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27985.kindle.images	2020-06-14 01:08:46.663332	ebooks/27985
235468	application/epub+zip	http://www.gutenberg.org/ebooks/27985.epub.noimages	2020-06-14 01:08:45.646365	ebooks/27985
393168	text/plain	http://www.gutenberg.org/ebooks/27985.txt.utf-8	2020-06-14 01:08:44.657362	ebooks/27985
437400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27985/27985-h/27985-h.htm	2009-02-03 15:57:52	ebooks/27985
3365	image/jpeg	http://www.gutenberg.org/cache/epub/27985/pg27985.cover.small.jpg	2020-06-14 01:08:47.692346	ebooks/27985
147837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27985/27985-8.zip	2009-02-03 15:57:52	ebooks/27985
23901	image/jpeg	http://www.gutenberg.org/cache/epub/27985/pg27985.cover.medium.jpg	2020-06-14 01:08:47.719338	ebooks/27985
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/27985.rdf	2020-06-14 01:08:47.793319	ebooks/27985
393190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27985/27985-8.txt	2009-02-03 15:57:52	ebooks/27985
393182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27985/27985.txt	2009-02-03 15:57:52	ebooks/27985
872388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27985.kindle.noimages	2020-06-14 01:08:47.662322	ebooks/27985
408830	application/epub+zip	http://www.gutenberg.org/ebooks/27985.epub.images	2020-06-14 01:08:45.249368	ebooks/27985
112151	text/html; charset=us-ascii	http://www.gutenberg.org/files/27986/27986-h/27986-h.htm	2009-02-03 15:58:54	ebooks/27986
39216	text/html; charset=us-ascii	http://www.gutenberg.org/files/27986/27986-h.zip	2009-02-03 15:58:54	ebooks/27986
97250	text/plain	http://www.gutenberg.org/ebooks/27986.txt.utf-8	2020-06-14 01:08:47.892326	ebooks/27986
37367	application/zip	http://www.gutenberg.org/files/27986/27986.zip	2009-02-03 15:58:54	ebooks/27986
97278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27986/27986.txt	2009-02-03 15:58:54	ebooks/27986
88713	application/epub+zip	http://www.gutenberg.org/ebooks/27986.epub.images	2020-06-14 01:08:48.306317	ebooks/27986
16090	image/jpeg	http://www.gutenberg.org/cache/epub/27986/pg27986.cover.medium.jpg	2020-06-14 01:08:49.994303	ebooks/27986
333460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27986.kindle.noimages	2020-06-14 01:08:49.709307	ebooks/27986
333469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27986.kindle.images	2020-06-14 01:08:49.184302	ebooks/27986
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/27986.rdf	2020-06-14 01:08:50.214287	ebooks/27986
88712	application/epub+zip	http://www.gutenberg.org/ebooks/27986.epub.noimages	2020-06-14 01:08:48.660314	ebooks/27986
4045	image/jpeg	http://www.gutenberg.org/cache/epub/27986/pg27986.cover.small.jpg	2020-06-14 01:08:49.852307	ebooks/27986
94062	text/html; charset=us-ascii	http://www.gutenberg.org/files/27987/27987-h/27987-h.htm	2009-02-03 17:43:18	ebooks/27987
79527	application/epub+zip	http://www.gutenberg.org/ebooks/27987.epub.images	2020-06-14 01:08:50.693281	ebooks/27987
296259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27987.kindle.images	2020-06-14 01:08:51.515272	ebooks/27987
34103	application/zip	http://www.gutenberg.org/files/27987/27987-h.zip	2009-02-03 17:43:18	ebooks/27987
12530	image/jpeg	http://www.gutenberg.org/cache/epub/27987/pg27987.cover.medium.jpg	2020-06-14 01:08:52.295272	ebooks/27987
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/27987.rdf	2020-06-14 01:08:52.51526	ebooks/27987
296250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27987.kindle.noimages	2020-06-14 01:08:52.009352	ebooks/27987
85358	text/plain	http://www.gutenberg.org/ebooks/27987.txt.utf-8	2020-06-14 01:08:50.311298	ebooks/27987
3532	image/jpeg	http://www.gutenberg.org/cache/epub/27987/pg27987.cover.small.jpg	2020-06-14 01:08:52.152283	ebooks/27987
85386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27987/27987.txt	2009-02-03 17:43:18	ebooks/27987
32846	application/zip	http://www.gutenberg.org/files/27987/27987.zip	2009-02-03 17:43:18	ebooks/27987
79526	application/epub+zip	http://www.gutenberg.org/ebooks/27987.epub.noimages	2020-06-14 01:08:51.018284	ebooks/27987
638349	text/plain; charset=utf-8	http://www.gutenberg.org/files/27988/27988-0.zip	2009-02-04 02:05:20	ebooks/27988
16209	image/jpeg	http://www.gutenberg.org/cache/epub/27988/pg27988.cover.medium.jpg	2020-06-14 01:09:20.042134	ebooks/27988
1939875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27988/27988-h/27988-h.htm	2009-02-04 02:04:26	ebooks/27988
1720216	text/plain; charset=utf-8	http://www.gutenberg.org/files/27988/27988-0.txt	2009-02-04 02:04:22	ebooks/27988
67141095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27988.kindle.images	2020-06-14 01:09:14.515182	ebooks/27988
1720669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27988/27988.txt	2009-02-04 02:05:06	ebooks/27988
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/27988.rdf	2020-06-14 01:09:20.666137	ebooks/27988
18685524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27988/27988-h.zip	2009-02-04 02:05:22	ebooks/27988
29236899	application/epub+zip	http://www.gutenberg.org/ebooks/27988.epub.images	2020-06-14 01:08:57.794215	ebooks/27988
638032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27988/27988-8.zip	2009-02-04 02:05:20	ebooks/27988
3365620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27988.kindle.noimages	2020-06-14 01:09:19.39712	ebooks/27988
1720253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27988/27988-8.txt	2009-02-04 02:05:06	ebooks/27988
637909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27988/27988.zip	2009-02-04 02:05:20	ebooks/27988
3829	image/jpeg	http://www.gutenberg.org/cache/epub/27988/pg27988.cover.small.jpg	2020-06-14 01:09:19.727144	ebooks/27988
914256	application/epub+zip	http://www.gutenberg.org/ebooks/27988.epub.noimages	2020-06-14 01:08:59.679171	ebooks/27988
683004	application/zip	http://www.gutenberg.org/files/27989/27989-h.zip	2009-02-04 02:14:10	ebooks/27989
515758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27989.kindle.noimages	2020-06-14 01:09:23.685357	ebooks/27989
132434	application/epub+zip	http://www.gutenberg.org/ebooks/27989.epub.noimages	2020-06-14 01:09:22.009402	ebooks/27989
184802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27989/27989-8.txt	2009-02-04 02:14:06	ebooks/27989
959969	application/epub+zip	http://www.gutenberg.org/ebooks/27989.epub.images	2020-06-14 01:09:21.486409	ebooks/27989
5030	image/jpeg	http://www.gutenberg.org/cache/epub/27989/pg27989.cover.small.jpg	2020-06-14 01:09:23.832354	ebooks/27989
192302	text/plain	http://www.gutenberg.org/ebooks/27989.txt.utf-8	2020-06-14 01:09:20.773123	ebooks/27989
191343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27989/27989-h/27989-h.htm	2009-02-04 02:14:10	ebooks/27989
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/27989.rdf	2020-06-14 01:09:24.210348	ebooks/27989
70173	application/zip	http://www.gutenberg.org/files/27989/27989-8.zip	2009-02-04 02:14:10	ebooks/27989
24282	image/jpeg	http://www.gutenberg.org/cache/epub/27989/pg27989.cover.medium.jpg	2020-06-14 01:09:23.979367	ebooks/27989
2116215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27989.kindle.images	2020-06-14 01:09:22.983365	ebooks/27989
903073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2799.kindle.images	2020-06-02 00:09:02.67486	ebooks/2799
225869	application/epub+zip	http://www.gutenberg.org/ebooks/2799.epub.images	2020-06-02 00:09:01.344919	ebooks/2799
492531	text/plain; charset=utf-8	http://www.gutenberg.org/files/2799/2799-0.txt	2018-03-12 06:38:20	ebooks/2799
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/2799.rdf	2020-06-11 01:02:23.848134	ebooks/2799
11478	image/jpeg	http://www.gutenberg.org/cache/epub/2799/pg2799.cover.medium.jpg	2020-06-02 00:09:03.838834	ebooks/2799
202488	text/html; charset=utf-8	http://www.gutenberg.org/files/2799/2799-h.zip	2018-03-17 07:26:08	ebooks/2799
193192	text/plain; charset=utf-8	http://www.gutenberg.org/files/2799/2799-0.zip	2018-03-17 07:26:08	ebooks/2799
225869	application/epub+zip	http://www.gutenberg.org/ebooks/2799.epub.noimages	2020-06-02 00:09:01.576866	ebooks/2799
491919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2799/2799.txt	2014-07-14 03:06:40	ebooks/2799
193012	application/zip	http://www.gutenberg.org/files/2799/2799.zip	2014-07-14 03:07:26	ebooks/2799
591796	text/html; charset=utf-8	http://www.gutenberg.org/files/2799/2799-h/2799-h.htm	2018-03-17 07:25:46	ebooks/2799
2880	image/jpeg	http://www.gutenberg.org/cache/epub/2799/pg2799.cover.small.jpg	2020-06-02 00:09:03.802836	ebooks/2799
903065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2799.kindle.noimages	2020-06-02 00:09:03.762848	ebooks/2799
3121	image/jpeg	http://www.gutenberg.org/cache/epub/27990/pg27990.cover.small.jpg	2020-06-14 01:09:27.021318	ebooks/27990
135651	application/epub+zip	http://www.gutenberg.org/ebooks/27990.epub.images	2020-06-14 01:09:24.880339	ebooks/27990
84849	application/zip	http://www.gutenberg.org/files/27990/27990-h.zip	2009-02-04 02:23:12	ebooks/27990
82431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27990/27990.zip	2009-02-04 02:23:12	ebooks/27990
221022	text/plain	http://www.gutenberg.org/ebooks/27990.txt.utf-8	2020-06-14 01:09:24.310366	ebooks/27990
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/27990.rdf	2020-06-14 01:09:27.395336	ebooks/27990
534143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27990.kindle.images	2020-06-14 01:09:26.110323	ebooks/27990
221050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27990/27990.txt	2009-02-04 02:23:12	ebooks/27990
234247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27990/27990-h/27990-h.htm	2009-02-04 02:23:12	ebooks/27990
11933	image/jpeg	http://www.gutenberg.org/cache/epub/27990/pg27990.cover.medium.jpg	2020-06-14 01:09:27.167308	ebooks/27990
135650	application/epub+zip	http://www.gutenberg.org/ebooks/27990.epub.noimages	2020-06-14 01:09:25.341342	ebooks/27990
534138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27990.kindle.noimages	2020-06-14 01:09:26.876312	ebooks/27990
17011	application/rdf+xml	http://www.gutenberg.org/ebooks/27991.rdf	2020-06-14 01:09:30.392273	ebooks/27991
2647310	application/epub+zip	http://www.gutenberg.org/ebooks/27991.epub.images	2020-06-14 01:09:28.1173	ebooks/27991
1933674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27991/27991-h.zip	2009-02-04 02:28:18	ebooks/27991
213662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27991/27991-8.txt	2009-02-04 02:28:16	ebooks/27991
248140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27991/27991-h/27991-h.htm	2009-02-04 02:28:16	ebooks/27991
80649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27991/27991-8.zip	2009-02-04 02:28:16	ebooks/27991
159241	application/epub+zip	http://www.gutenberg.org/ebooks/27991.epub.noimages	2020-06-14 01:09:28.375314	ebooks/27991
80594	application/zip	http://www.gutenberg.org/files/27991/27991.zip	2009-02-04 02:28:16	ebooks/27991
213718	text/plain	http://www.gutenberg.org/ebooks/27991.txt.utf-8	2020-06-14 01:09:27.496314	ebooks/27991
560761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27991.kindle.noimages	2020-06-14 01:09:30.268271	ebooks/27991
27596	image/jpeg	http://www.gutenberg.org/cache/epub/27991/pg27991.cover.medium.jpg	2020-06-14 01:09:30.321277	ebooks/27991
4657	image/jpeg	http://www.gutenberg.org/cache/epub/27991/pg27991.cover.small.jpg	2020-06-14 01:09:30.296268	ebooks/27991
213653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27991/27991.txt	2009-02-04 02:28:16	ebooks/27991
4598559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27991.kindle.images	2020-06-14 01:09:29.60128	ebooks/27991
372071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27992.kindle.images	2020-06-14 01:09:32.039261	ebooks/27992
6100	image/jpeg	http://www.gutenberg.org/cache/epub/27992/pg27992.cover.small.jpg	2020-06-14 01:09:32.763241	ebooks/27992
100567	application/epub+zip	http://www.gutenberg.org/ebooks/27992.epub.noimages	2020-06-14 01:09:31.471262	ebooks/27992
372063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27992.kindle.noimages	2020-06-14 01:09:32.614263	ebooks/27992
35125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27992/27992-h.zip	2009-02-04 02:34:20	ebooks/27992
84968	text/plain	http://www.gutenberg.org/ebooks/27992.txt.utf-8	2020-06-14 01:09:30.496267	ebooks/27992
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/27992.rdf	2020-06-14 01:09:33.139239	ebooks/27992
33714	application/zip	http://www.gutenberg.org/files/27992/27992-8.zip	2009-02-04 02:34:20	ebooks/27992
84003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27992/27992-8.txt	2009-02-04 02:34:16	ebooks/27992
100567	application/epub+zip	http://www.gutenberg.org/ebooks/27992.epub.images	2020-06-14 01:09:31.011301	ebooks/27992
28655	image/jpeg	http://www.gutenberg.org/cache/epub/27992/pg27992.cover.medium.jpg	2020-06-14 01:09:32.909237	ebooks/27992
89933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27992/27992-h/27992-h.htm	2009-02-04 02:34:18	ebooks/27992
558627	text/plain	http://www.gutenberg.org/ebooks/27993.txt.utf-8	2020-06-14 01:09:33.248231	ebooks/27993
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/27993.rdf	2020-06-14 01:09:38.289165	ebooks/27993
1086903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27993.kindle.noimages	2020-06-14 01:09:37.730186	ebooks/27993
584609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27993/27993-h/27993-h.htm	2009-02-04 02:39:46	ebooks/27993
270443	application/epub+zip	http://www.gutenberg.org/ebooks/27993.epub.noimages	2020-06-14 01:09:34.889218	ebooks/27993
558655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27993/27993.txt	2009-02-04 02:39:46	ebooks/27993
891942	application/epub+zip	http://www.gutenberg.org/ebooks/27993.epub.images	2020-06-14 01:09:34.282218	ebooks/27993
2918	image/jpeg	http://www.gutenberg.org/cache/epub/27993/pg27993.cover.small.jpg	2020-06-14 01:09:37.886179	ebooks/27993
209196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27993/27993.zip	2009-02-04 02:39:48	ebooks/27993
2073750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27993.kindle.images	2020-06-14 01:09:36.338193	ebooks/27993
511798	application/zip	http://www.gutenberg.org/files/27993/27993-h.zip	2009-02-04 02:39:48	ebooks/27993
11216	image/jpeg	http://www.gutenberg.org/cache/epub/27993/pg27993.cover.medium.jpg	2020-06-14 01:09:38.039225	ebooks/27993
319521	text/plain	http://www.gutenberg.org/ebooks/27994.txt.utf-8	2020-06-14 01:09:38.392175	ebooks/27994
127422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27994/27994-8.zip	2009-02-04 02:44:12	ebooks/27994
330047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27994/27994-h/27994-h.htm	2009-02-04 02:44:12	ebooks/27994
214391	application/epub+zip	http://www.gutenberg.org/ebooks/27994.epub.images	2020-06-14 01:09:38.948172	ebooks/27994
174184	application/epub+zip	http://www.gutenberg.org/ebooks/27994.epub.noimages	2020-06-14 01:09:39.323169	ebooks/27994
743775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27994.kindle.images	2020-06-14 01:09:40.220144	ebooks/27994
683876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27994.kindle.noimages	2020-06-14 01:09:41.124131	ebooks/27994
318644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27994/27994-8.txt	2009-02-04 02:44:10	ebooks/27994
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/27994.rdf	2020-06-14 01:09:41.645152	ebooks/27994
12079	image/jpeg	http://www.gutenberg.org/cache/epub/27994/pg27994.cover.medium.jpg	2020-06-14 01:09:41.41713	ebooks/27994
170423	application/zip	http://www.gutenberg.org/files/27994/27994-h.zip	2009-02-04 02:44:12	ebooks/27994
3356	image/jpeg	http://www.gutenberg.org/cache/epub/27994/pg27994.cover.small.jpg	2020-06-14 01:09:41.272129	ebooks/27994
15092	image/jpeg	http://www.gutenberg.org/cache/epub/27995/pg27995.cover.medium.jpg	2020-06-14 01:09:48.212247	ebooks/27995
422863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27995/27995-8.txt	2009-02-04 02:53:18	ebooks/27995
161896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27995/27995-8.zip	2009-02-04 02:53:20	ebooks/27995
422886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27995/27995.txt	2009-02-04 02:53:18	ebooks/27995
233424	application/epub+zip	http://www.gutenberg.org/ebooks/27995.epub.noimages	2020-06-14 01:09:43.824116	ebooks/27995
161841	application/zip	http://www.gutenberg.org/files/27995/27995.zip	2009-02-04 02:53:20	ebooks/27995
4375	image/jpeg	http://www.gutenberg.org/cache/epub/27995/pg27995.cover.small.jpg	2020-06-14 01:09:48.034257	ebooks/27995
3232261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27995/27995-h.zip	2009-02-04 02:53:22	ebooks/27995
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/27995.rdf	2020-06-14 01:09:48.511241	ebooks/27995
499891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27995/27995-h/27995-h.htm	2009-02-04 02:53:18	ebooks/27995
11386981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27995.kindle.images	2020-06-14 01:09:46.446265	ebooks/27995
949128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27995.kindle.noimages	2020-06-14 01:09:47.852245	ebooks/27995
6197878	application/epub+zip	http://www.gutenberg.org/ebooks/27995.epub.images	2020-06-14 01:09:43.179125	ebooks/27995
422870	text/plain	http://www.gutenberg.org/ebooks/27995.txt.utf-8	2020-06-14 01:09:41.749134	ebooks/27995
534946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27996/27996.txt	2009-02-04 03:32:46	ebooks/27996
534918	text/plain	http://www.gutenberg.org/ebooks/27996.txt.utf-8	2020-06-14 01:09:48.619256	ebooks/27996
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/27996.rdf	2020-06-14 01:09:53.576185	ebooks/27996
282098	application/epub+zip	http://www.gutenberg.org/ebooks/27996.epub.noimages	2020-06-14 01:09:50.123215	ebooks/27996
1273818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27996.kindle.images	2020-06-14 01:09:51.562208	ebooks/27996
363250	application/epub+zip	http://www.gutenberg.org/ebooks/27996.epub.images	2020-06-14 01:09:49.500226	ebooks/27996
3654	image/jpeg	http://www.gutenberg.org/cache/epub/27996/pg27996.cover.small.jpg	2020-06-14 01:09:53.172177	ebooks/27996
14425	image/jpeg	http://www.gutenberg.org/cache/epub/27996/pg27996.cover.medium.jpg	2020-06-14 01:09:53.327187	ebooks/27996
210081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27996/27996.zip	2009-02-04 03:32:46	ebooks/27996
578407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27996/27996-h/27996-h.htm	2009-02-04 03:32:46	ebooks/27996
1144826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27996.kindle.noimages	2020-06-14 01:09:53.012176	ebooks/27996
248871	application/zip	http://www.gutenberg.org/files/27996/27996-h.zip	2009-02-04 03:32:46	ebooks/27996
14393	image/jpeg	http://www.gutenberg.org/cache/epub/27997/pg27997.cover.medium.jpg	2020-06-14 01:09:59.111131	ebooks/27997
607853	text/plain	http://www.gutenberg.org/ebooks/27997.txt.utf-8	2020-06-14 01:09:53.686177	ebooks/27997
607643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27997/27997.txt	2009-02-04 03:37:00	ebooks/27997
328807	application/epub+zip	http://www.gutenberg.org/ebooks/27997.epub.images	2020-06-14 01:09:54.631292	ebooks/27997
1309747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27997.kindle.noimages	2020-06-14 01:09:58.79012	ebooks/27997
1309755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27997.kindle.images	2020-06-14 01:09:57.05016	ebooks/27997
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/27997.rdf	2020-06-14 01:09:59.373094	ebooks/27997
700224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27997/27997-h/27997-h.htm	2009-02-04 03:37:00	ebooks/27997
3822	image/jpeg	http://www.gutenberg.org/cache/epub/27997/pg27997.cover.small.jpg	2020-06-14 01:09:58.951111	ebooks/27997
239822	application/zip	http://www.gutenberg.org/files/27997/27997-8.zip	2009-02-04 03:37:02	ebooks/27997
607644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27997/27997-8.txt	2009-02-04 03:37:00	ebooks/27997
328807	application/epub+zip	http://www.gutenberg.org/ebooks/27997.epub.noimages	2020-06-14 01:09:55.299148	ebooks/27997
239680	application/zip	http://www.gutenberg.org/files/27997/27997.zip	2009-02-04 03:37:02	ebooks/27997
256975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27997/27997-h.zip	2009-02-04 03:37:02	ebooks/27997
449664	text/plain	http://www.gutenberg.org/ebooks/27998.txt.utf-8	2020-06-14 01:09:59.481126	ebooks/27998
449676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27998/27998-8.txt	2009-02-04 03:40:48	ebooks/27998
174023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27998/27998-h.zip	2009-02-04 03:40:50	ebooks/27998
170727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27998/27998.zip	2009-02-04 03:40:48	ebooks/27998
472894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/27998/27998-h/27998-h.htm	2009-02-04 03:40:48	ebooks/27998
3923	image/jpeg	http://www.gutenberg.org/cache/epub/27998/pg27998.cover.small.jpg	2020-06-14 01:10:03.350346	ebooks/27998
170794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27998/27998-8.zip	2009-02-04 03:40:48	ebooks/27998
928221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27998.kindle.images	2020-06-14 01:10:01.980362	ebooks/27998
449669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27998/27998.txt	2009-02-04 03:40:48	ebooks/27998
224889	application/epub+zip	http://www.gutenberg.org/ebooks/27998.epub.noimages	2020-06-14 01:10:00.767392	ebooks/27998
928213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27998.kindle.noimages	2020-06-14 01:10:03.195387	ebooks/27998
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/27998.rdf	2020-06-14 01:10:03.748357	ebooks/27998
14706	image/jpeg	http://www.gutenberg.org/cache/epub/27998/pg27998.cover.medium.jpg	2020-06-14 01:10:03.50434	ebooks/27998
224889	application/epub+zip	http://www.gutenberg.org/ebooks/27998.epub.images	2020-06-14 01:10:00.222387	ebooks/27998
687644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27999.kindle.images	2020-06-14 01:10:06.496305	ebooks/27999
110682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27999/27999.zip	2009-02-04 03:48:20	ebooks/27999
3354	image/jpeg	http://www.gutenberg.org/cache/epub/27999/pg27999.cover.small.jpg	2020-06-14 01:10:07.703292	ebooks/27999
687636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/27999.kindle.noimages	2020-06-14 01:10:07.542287	ebooks/27999
110895	application/zip	http://www.gutenberg.org/files/27999/27999-0.zip	2009-02-04 03:48:20	ebooks/27999
176230	application/epub+zip	http://www.gutenberg.org/ebooks/27999.epub.images	2020-06-14 01:10:04.738344	ebooks/27999
15899	application/rdf+xml	http://www.gutenberg.org/ebooks/27999.rdf	2020-06-14 01:10:08.120279	ebooks/27999
287016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/27999/27999-8.txt	2009-02-04 03:47:20	ebooks/27999
12990	image/jpeg	http://www.gutenberg.org/cache/epub/27999/pg27999.cover.medium.jpg	2020-06-14 01:10:07.861293	ebooks/27999
287063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/27999/27999.txt	2009-02-04 03:48:04	ebooks/27999
176230	application/epub+zip	http://www.gutenberg.org/ebooks/27999.epub.noimages	2020-06-14 01:10:05.465332	ebooks/27999
339258	text/html; charset=utf-8	http://www.gutenberg.org/files/27999/27999-h/27999-h.htm	2009-02-04 03:47:02	ebooks/27999
110776	application/zip	http://www.gutenberg.org/files/27999/27999-8.zip	2009-02-04 03:48:20	ebooks/27999
120192	text/html; charset=utf-8	http://www.gutenberg.org/files/27999/27999-h.zip	2009-02-04 03:48:22	ebooks/27999
288312	text/plain; charset=utf-8	http://www.gutenberg.org/files/27999/27999-0.txt	2009-02-04 03:46:50	ebooks/27999
51479	application/epub+zip	http://www.gutenberg.org/ebooks/28.epub.noimages	2020-05-31 23:32:08.543109	ebooks/28
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/28.rdf	2020-06-11 01:00:06.556103	ebooks/28
9351	image/jpeg	http://www.gutenberg.org/cache/epub/28/pg28.cover.medium.jpg	2020-05-31 23:32:09.184113	ebooks/28
99820	text/html	http://www.gutenberg.org/ebooks/28.html.noimages	2020-05-31 23:32:08.432116	ebooks/28
202511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28.kindle.noimages	2020-05-31 23:32:09.137104	ebooks/28
202519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28.kindle.images	2020-05-31 23:32:08.845108	ebooks/28
32558	application/zip	http://www.gutenberg.org/files/28/28.zip	2019-05-19 06:28:54	ebooks/28
86446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28/28.txt	2019-05-19 06:28:12	ebooks/28
2711	image/jpeg	http://www.gutenberg.org/cache/epub/28/pg28.cover.small.jpg	2020-05-31 23:32:09.161113	ebooks/28
99820	text/html	http://www.gutenberg.org/ebooks/28.html.images	2020-05-31 23:32:08.399115	ebooks/28
86418	text/plain	http://www.gutenberg.org/ebooks/28.txt.utf-8	2020-05-31 23:32:08.325112	ebooks/28
51479	application/epub+zip	http://www.gutenberg.org/ebooks/28.epub.images	2020-05-31 23:32:08.495112	ebooks/28
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/280.rdf	2020-06-11 01:00:17.37626	ebooks/280
762217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/280.kindle.images	2020-05-31 23:48:20.664993	ebooks/280
195025	application/epub+zip	http://www.gutenberg.org/ebooks/280.epub.images	2020-05-31 23:48:19.673057	ebooks/280
147069	application/zip	http://www.gutenberg.org/files/280/280.zip	2010-11-04 09:47:17	ebooks/280
147525	application/zip	http://www.gutenberg.org/files/280/280-0.zip	2010-11-04 09:47:17	ebooks/280
16205	image/jpeg	http://www.gutenberg.org/cache/epub/280/pg280.cover.medium.jpg	2020-05-31 23:48:21.495982	ebooks/280
420339	text/html	http://www.gutenberg.org/files/280/280-h/280-h.htm	2010-11-04 06:47:08	ebooks/280
724916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/280.kindle.noimages	2020-05-31 23:48:21.433982	ebooks/280
408165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/280/280.txt	2010-11-04 09:47:17	ebooks/280
173428	application/epub+zip	http://www.gutenberg.org/ebooks/280.epub.noimages	2020-05-31 23:48:19.890021	ebooks/280
169985	application/zip	http://www.gutenberg.org/files/280/280-h.zip	2013-08-04 07:21:30	ebooks/280
4011	image/jpeg	http://www.gutenberg.org/cache/epub/280/pg280.cover.small.jpg	2020-05-31 23:48:21.465988	ebooks/280
410101	text/plain; charset=utf-8	http://www.gutenberg.org/files/280/280-0.txt	2010-11-04 09:46:10	ebooks/280
1153685	text/plain	http://www.gutenberg.org/ebooks/2800.txt.utf-8	2020-06-02 00:09:11.060968	ebooks/2800
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/2800.rdf	2020-06-11 01:02:23.873138	ebooks/2800
12017	image/jpeg	http://www.gutenberg.org/cache/epub/2800/pg2800.cover.medium.jpg	2020-06-02 00:09:19.55292	ebooks/2800
3279	image/jpeg	http://www.gutenberg.org/cache/epub/2800/pg2800.cover.small.jpg	2020-06-02 00:09:19.527876	ebooks/2800
509325	application/epub+zip	http://www.gutenberg.org/ebooks/2800.epub.noimages	2020-06-02 00:09:13.690925	ebooks/2800
2004141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2800.kindle.images	2020-06-02 00:09:16.602896	ebooks/2800
421765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2800/2800.zip	2015-04-04 05:53:10	ebooks/2800
1329764	text/html	http://www.gutenberg.org/ebooks/2800.html.noimages	2020-06-02 00:09:12.348984	ebooks/2800
509325	application/epub+zip	http://www.gutenberg.org/ebooks/2800.epub.images	2020-06-02 00:09:13.213948	ebooks/2800
1153446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2800/2800.txt	2015-04-04 05:52:50	ebooks/2800
2004133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2800.kindle.noimages	2020-06-02 00:09:19.496885	ebooks/2800
1329764	text/html	http://www.gutenberg.org/ebooks/2800.html.images	2020-06-02 00:09:12.063969	ebooks/2800
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/28000.rdf	2020-06-14 01:10:14.114205	ebooks/28000
62990	text/plain	http://www.gutenberg.org/ebooks/28000.txt.utf-8	2020-06-14 01:10:11.514247	ebooks/28000
5321	image/jpeg	http://www.gutenberg.org/cache/epub/28000/pg28000.cover.small.jpg	2020-06-14 01:10:13.745229	ebooks/28000
70933	application/epub+zip	http://www.gutenberg.org/ebooks/28000.epub.images	2020-06-14 01:10:12.313232	ebooks/28000
17314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28000/28000-8.zip	2009-04-29 12:31:05	ebooks/28000
70957	text/html	http://www.gutenberg.org/ebooks/28000.html.noimages	2020-06-14 01:10:11.755241	ebooks/28000
63027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28000/28000-8.txt	2009-04-29 12:31:00	ebooks/28000
22175	image/jpeg	http://www.gutenberg.org/cache/epub/28000/pg28000.cover.medium.jpg	2020-06-14 01:10:13.887207	ebooks/28000
70957	text/html	http://www.gutenberg.org/ebooks/28000.html.images	2020-06-14 01:10:11.651249	ebooks/28000
309017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28000.kindle.noimages	2020-06-14 01:10:13.603215	ebooks/28000
70933	application/epub+zip	http://www.gutenberg.org/ebooks/28000.epub.noimages	2020-06-14 01:10:12.673226	ebooks/28000
309021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28000.kindle.images	2020-06-14 01:10:13.134223	ebooks/28000
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/28001.rdf	2020-06-14 01:10:17.013168	ebooks/28001
80169	application/epub+zip	http://www.gutenberg.org/ebooks/28001.epub.noimages	2020-06-14 01:10:15.471193	ebooks/28001
287849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28001.kindle.noimages	2020-06-14 01:10:16.418176	ebooks/28001
80170	application/epub+zip	http://www.gutenberg.org/ebooks/28001.epub.images	2020-06-14 01:10:15.051194	ebooks/28001
46848	text/plain	http://www.gutenberg.org/ebooks/28001.txt.utf-8	2020-06-14 01:10:14.599199	ebooks/28001
46806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28001/28001.txt	2013-03-01 14:17:20	ebooks/28001
49717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28001/28001-h/28001-h.htm	2013-03-01 14:23:30	ebooks/28001
18958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28001/28001-h.zip	2013-03-01 14:24:28	ebooks/28001
287854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28001.kindle.images	2020-06-14 01:10:15.940193	ebooks/28001
22799	image/jpeg	http://www.gutenberg.org/cache/epub/28001/pg28001.cover.medium.jpg	2020-06-14 01:10:16.784174	ebooks/28001
4964	image/jpeg	http://www.gutenberg.org/cache/epub/28001/pg28001.cover.small.jpg	2020-06-14 01:10:16.637232	ebooks/28001
17998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28001/28001.zip	2013-03-01 14:24:28	ebooks/28001
344879	text/plain	http://www.gutenberg.org/ebooks/28002.txt.utf-8	2020-06-14 01:10:17.118164	ebooks/28002
195797	application/epub+zip	http://www.gutenberg.org/ebooks/28002.epub.images	2020-06-14 01:10:18.436146	ebooks/28002
11799	image/jpeg	http://www.gutenberg.org/cache/epub/28002/pg28002.cover.medium.jpg	2020-06-14 01:10:24.14009	ebooks/28002
121655	application/zip	http://www.gutenberg.org/files/28002/28002-8.zip	2009-02-04 06:14:40	ebooks/28002
138894	application/zip	http://www.gutenberg.org/files/28002/28002-h.zip	2009-02-04 06:05:58	ebooks/28002
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/28002.rdf	2020-06-14 01:10:24.528268	ebooks/28002
195796	application/epub+zip	http://www.gutenberg.org/ebooks/28002.epub.noimages	2020-06-14 01:10:19.271156	ebooks/28002
980767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28002.kindle.images	2020-06-14 01:10:21.458111	ebooks/28002
515020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28002/28002-h/28002-h.htm	2009-02-04 06:03:12	ebooks/28002
339449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28002/28002-8.txt	2009-02-04 06:14:05	ebooks/28002
3018	image/jpeg	http://www.gutenberg.org/cache/epub/28002/pg28002.cover.small.jpg	2020-06-14 01:10:23.914092	ebooks/28002
980758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28002.kindle.noimages	2020-06-14 01:10:23.682087	ebooks/28002
25911	text/plain	http://www.gutenberg.org/ebooks/28003.txt.utf-8	2020-06-14 01:10:24.63027	ebooks/28003
25945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28003/28003-8.txt	2009-02-04 06:46:08	ebooks/28003
2939616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28003/28003-h.zip	2009-02-04 06:50:55	ebooks/28003
198901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28003.kindle.noimages	2020-06-14 01:10:51.64222	ebooks/28003
9622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28003/28003.zip	2009-02-04 06:46:08	ebooks/28003
36201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28003/28003-h/28003-h.htm	2009-02-04 06:47:54	ebooks/28003
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/28003.rdf	2020-06-14 01:10:52.213208	ebooks/28003
32244	image/jpeg	http://www.gutenberg.org/cache/epub/28003/pg28003.cover.medium.jpg	2020-06-14 01:10:51.959222	ebooks/28003
9626	application/zip	http://www.gutenberg.org/files/28003/28003-8.zip	2009-02-04 06:46:08	ebooks/28003
83523	application/epub+zip	http://www.gutenberg.org/ebooks/28003.epub.noimages	2020-06-14 01:10:33.757158	ebooks/28003
6297	image/jpeg	http://www.gutenberg.org/cache/epub/28003/pg28003.cover.small.jpg	2020-06-14 01:10:51.801215	ebooks/28003
3040633	application/epub+zip	http://www.gutenberg.org/ebooks/28003.epub.images	2020-06-14 01:10:32.234185	ebooks/28003
8189568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28003.kindle.images	2020-06-14 01:10:51.411225	ebooks/28003
25954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28003/28003.txt	2009-02-04 06:46:08	ebooks/28003
21140920	application/zip	http://www.gutenberg.org/files/28004/28004-h.zip	2009-02-05 00:45:18	ebooks/28004
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/28004.rdf	2020-06-14 01:12:19.671083	ebooks/28004
466762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28004/28004-8.txt	2009-02-05 00:43:08	ebooks/28004
52957353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28004.kindle.images	2020-06-14 01:12:17.487106	ebooks/28004
467125	text/plain	http://www.gutenberg.org/ebooks/28004.txt.utf-8	2020-06-14 01:10:52.322214	ebooks/28004
277897	application/epub+zip	http://www.gutenberg.org/ebooks/28004.epub.noimages	2020-06-14 01:11:10.950196	ebooks/28004
1047603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28004.kindle.noimages	2020-06-14 01:12:18.968087	ebooks/28004
178847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28004/28004.zip	2009-02-05 00:45:12	ebooks/28004
21420710	application/epub+zip	http://www.gutenberg.org/ebooks/28004.epub.images	2020-06-14 01:11:10.112183	ebooks/28004
4858	image/jpeg	http://www.gutenberg.org/cache/epub/28004/pg28004.cover.small.jpg	2020-06-14 01:12:19.163089	ebooks/28004
179150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28004/28004-8.zip	2009-02-05 00:45:12	ebooks/28004
16554	image/jpeg	http://www.gutenberg.org/cache/epub/28004/pg28004.cover.medium.jpg	2020-06-14 01:12:19.352082	ebooks/28004
528629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28004/28004-h/28004-h.htm	2009-02-05 00:44:14	ebooks/28004
466770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28004/28004.txt	2009-02-05 00:42:22	ebooks/28004
134107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28005/28005-8.txt	2009-02-04 10:40:44	ebooks/28005
6887928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28005.kindle.images	2020-06-14 01:12:24.625215	ebooks/28005
22283	image/jpeg	http://www.gutenberg.org/cache/epub/28005/pg28005.cover.medium.jpg	2020-06-14 01:12:25.328215	ebooks/28005
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/28005.rdf	2020-06-14 01:12:25.562204	ebooks/28005
2843167	application/epub+zip	http://www.gutenberg.org/ebooks/28005.epub.images	2020-06-14 01:12:21.086283	ebooks/28005
129505	application/epub+zip	http://www.gutenberg.org/ebooks/28005.epub.noimages	2020-06-14 01:12:22.802242	ebooks/28005
134296	text/plain	http://www.gutenberg.org/ebooks/28005.txt.utf-8	2020-06-14 01:12:19.772087	ebooks/28005
52600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28005/28005-8.zip	2009-02-04 10:40:50	ebooks/28005
1435482	text/html	http://www.gutenberg.org/files/28005/28005-h.zip	2009-02-04 10:40:50	ebooks/28005
156817	text/html	http://www.gutenberg.org/files/28005/28005-h/28005-h.htm	2009-02-04 10:40:46	ebooks/28005
4617	image/jpeg	http://www.gutenberg.org/cache/epub/28005/pg28005.cover.small.jpg	2020-06-14 01:12:25.181215	ebooks/28005
372245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28005.kindle.noimages	2020-06-14 01:12:25.031211	ebooks/28005
4555	image/jpeg	http://www.gutenberg.org/cache/epub/28006/pg28006.cover.small.jpg	2020-06-14 01:12:31.687127	ebooks/28006
413703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28006/28006-h.zip	2009-02-05 00:17:46	ebooks/28006
1107731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28006/28006.txt	2009-02-05 00:17:44	ebooks/28006
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/28006.rdf	2020-06-14 01:12:32.09212	ebooks/28006
1144694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28006/28006-h/28006-h.htm	2009-02-05 00:17:44	ebooks/28006
406379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28006/28006-8.zip	2009-02-05 00:17:46	ebooks/28006
1922493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28006.kindle.noimages	2020-06-14 01:12:31.528127	ebooks/28006
1107740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28006/28006-8.txt	2009-02-05 00:17:44	ebooks/28006
1922497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28006.kindle.images	2020-06-14 01:12:29.414175	ebooks/28006
1107727	text/plain	http://www.gutenberg.org/ebooks/28006.txt.utf-8	2020-06-14 01:12:25.684222	ebooks/28006
465957	application/epub+zip	http://www.gutenberg.org/ebooks/28006.epub.noimages	2020-06-14 01:12:27.299215	ebooks/28006
406313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28006/28006.zip	2009-02-05 00:17:46	ebooks/28006
465957	application/epub+zip	http://www.gutenberg.org/ebooks/28006.epub.images	2020-06-14 01:12:26.705209	ebooks/28006
16469	image/jpeg	http://www.gutenberg.org/cache/epub/28006/pg28006.cover.medium.jpg	2020-06-14 01:12:31.841133	ebooks/28006
304041	text/plain	http://www.gutenberg.org/ebooks/28007.txt.utf-8	2020-06-14 01:12:32.196142	ebooks/28007
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/28007.rdf	2020-06-14 01:12:39.683319	ebooks/28007
304101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28007/28007.txt	2009-02-05 00:32:20	ebooks/28007
3194234	application/epub+zip	http://www.gutenberg.org/ebooks/28007.epub.images	2020-06-14 01:12:33.891116	ebooks/28007
117341	application/zip	http://www.gutenberg.org/files/28007/28007.zip	2009-02-05 00:32:22	ebooks/28007
21332	image/jpeg	http://www.gutenberg.org/cache/epub/28007/pg28007.cover.medium.jpg	2020-06-14 01:12:39.384323	ebooks/28007
1510820	application/zip	http://www.gutenberg.org/files/28007/28007-h.zip	2009-02-05 00:32:22	ebooks/28007
788161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28007.kindle.noimages	2020-06-14 01:12:39.024334	ebooks/28007
117386	application/zip	http://www.gutenberg.org/files/28007/28007-8.zip	2009-02-05 00:32:22	ebooks/28007
192459	application/epub+zip	http://www.gutenberg.org/ebooks/28007.epub.noimages	2020-06-14 01:12:35.0381	ebooks/28007
5408	image/jpeg	http://www.gutenberg.org/cache/epub/28007/pg28007.cover.small.jpg	2020-06-14 01:12:39.207329	ebooks/28007
410950	text/html	http://www.gutenberg.org/files/28007/28007-h/28007-h.htm	2009-02-05 00:32:00	ebooks/28007
7393174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28007.kindle.images	2020-06-14 01:12:37.558352	ebooks/28007
303999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28007/28007-8.txt	2009-02-05 00:32:00	ebooks/28007
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/28008.rdf	2020-06-14 01:12:42.516284	ebooks/28008
460450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28008.kindle.noimages	2020-06-14 01:12:42.393285	ebooks/28008
61584	application/zip	http://www.gutenberg.org/files/28008/28008-8.zip	2009-02-05 11:40:57	ebooks/28008
153693	text/plain	http://www.gutenberg.org/ebooks/28008.txt.utf-8	2020-06-14 01:12:39.785336	ebooks/28008
6314	image/jpeg	http://www.gutenberg.org/cache/epub/28008/pg28008.cover.small.jpg	2020-06-14 01:12:42.421284	ebooks/28008
61539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28008/28008.zip	2009-02-05 11:40:57	ebooks/28008
184879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28008/28008-h/28008-h.htm	2009-02-05 11:53:50	ebooks/28008
153629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28008/28008-8.txt	2009-02-05 11:40:57	ebooks/28008
3896773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28008.kindle.images	2020-06-14 01:12:41.820297	ebooks/28008
153643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28008/28008.txt	2009-02-05 11:40:57	ebooks/28008
50032	image/jpeg	http://www.gutenberg.org/cache/epub/28008/pg28008.cover.medium.jpg	2020-06-14 01:12:42.447318	ebooks/28008
133744	application/epub+zip	http://www.gutenberg.org/ebooks/28008.epub.noimages	2020-06-14 01:12:40.640318	ebooks/28008
871391	application/zip	http://www.gutenberg.org/files/28008/28008-h.zip	2009-02-05 11:56:25	ebooks/28008
1893875	application/epub+zip	http://www.gutenberg.org/ebooks/28008.epub.images	2020-06-14 01:12:40.326351	ebooks/28008
93527	application/epub+zip	http://www.gutenberg.org/ebooks/28009.epub.noimages	2020-06-14 01:12:43.588275	ebooks/28009
15359	application/zip	http://www.gutenberg.org/files/28009/28009-0.zip	2009-02-05 15:17:32	ebooks/28009
5050	image/jpeg	http://www.gutenberg.org/cache/epub/28009/pg28009.cover.small.jpg	2020-06-14 01:12:45.534247	ebooks/28009
65304	text/html; charset=utf-8	http://www.gutenberg.org/files/28009/28009-h/28009-h.htm	2009-02-05 15:17:28	ebooks/28009
257069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28009.kindle.noimages	2020-06-14 01:12:45.507246	ebooks/28009
37536	text/plain; charset=utf-8	http://www.gutenberg.org/files/28009/28009-0.txt	2009-02-05 15:17:26	ebooks/28009
1096723	application/zip	http://www.gutenberg.org/files/28020/28020-8.zip	2017-04-21 01:35:32	ebooks/28020
6047105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28009.kindle.images	2020-06-14 01:12:45.168255	ebooks/28009
38187	image/jpeg	http://www.gutenberg.org/cache/epub/28009/pg28009.cover.medium.jpg	2020-06-14 01:12:45.559255	ebooks/28009
2919654	application/epub+zip	http://www.gutenberg.org/ebooks/28009.epub.images	2020-06-14 01:12:43.314285	ebooks/28009
1994946	text/html; charset=utf-8	http://www.gutenberg.org/files/28009/28009-h.zip	2009-02-05 15:17:32	ebooks/28009
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/28009.rdf	2020-06-14 01:12:45.629241	ebooks/28009
672521	text/plain; charset=utf-8	http://www.gutenberg.org/files/2801/2801-0.txt	2018-01-19 05:12:22	ebooks/2801
1066682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2801.kindle.noimages	2020-06-02 00:09:22.558796	ebooks/2801
236837	application/zip	http://www.gutenberg.org/files/2801/2801-0.zip	2018-01-19 05:12:42	ebooks/2801
13587	image/jpeg	http://www.gutenberg.org/cache/epub/2801/pg2801.cover.medium.jpg	2020-06-02 00:09:22.618804	ebooks/2801
1066690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2801.kindle.images	2020-06-02 00:09:21.424816	ebooks/2801
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/2801.rdf	2020-06-11 01:02:25.905108	ebooks/2801
243881	application/zip	http://www.gutenberg.org/files/2801/2801-h.zip	2018-01-19 05:12:42	ebooks/2801
263934	application/epub+zip	http://www.gutenberg.org/ebooks/2801.epub.noimages	2020-06-02 00:09:20.289833	ebooks/2801
749278	text/html; charset=utf-8	http://www.gutenberg.org/files/2801/2801-h/2801-h.htm	2018-01-19 05:12:24	ebooks/2801
3835	image/jpeg	http://www.gutenberg.org/cache/epub/2801/pg2801.cover.small.jpg	2020-06-02 00:09:22.588899	ebooks/2801
263934	application/epub+zip	http://www.gutenberg.org/ebooks/2801.epub.images	2020-06-02 00:09:20.062877	ebooks/2801
1307180	application/epub+zip	http://www.gutenberg.org/ebooks/28010.epub.images	2020-06-14 01:12:46.477275	ebooks/28010
118369	application/epub+zip	http://www.gutenberg.org/ebooks/28010.epub.noimages	2020-06-14 01:12:46.99023	ebooks/28010
156169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28010/28010-h/28010-h.htm	2009-02-06 05:36:27	ebooks/28010
3439252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28010.kindle.images	2020-06-14 01:12:48.074214	ebooks/28010
54504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28010/28010.zip	2009-02-06 05:33:23	ebooks/28010
17659	image/jpeg	http://www.gutenberg.org/cache/epub/28010/pg28010.cover.medium.jpg	2020-06-14 01:12:48.997209	ebooks/28010
4950	image/jpeg	http://www.gutenberg.org/cache/epub/28010/pg28010.cover.small.jpg	2020-06-14 01:12:48.848202	ebooks/28010
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/28010.rdf	2020-06-14 01:12:49.236194	ebooks/28010
143813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28010/28010.txt	2009-02-06 05:33:23	ebooks/28010
54505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28010/28010-8.zip	2009-02-06 05:33:23	ebooks/28010
988617	application/zip	http://www.gutenberg.org/files/28010/28010-h.zip	2009-02-06 05:38:58	ebooks/28010
439415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28010.kindle.noimages	2020-06-14 01:12:48.698228	ebooks/28010
143773	text/plain	http://www.gutenberg.org/ebooks/28010.txt.utf-8	2020-06-14 01:12:45.733253	ebooks/28010
143800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28010/28010-8.txt	2009-02-06 05:33:22	ebooks/28010
78372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28011/28011-8.zip	2009-02-06 03:11:52	ebooks/28011
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/28011.rdf	2020-06-14 01:12:57.448089	ebooks/28011
78354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28011/28011.zip	2009-02-06 03:11:52	ebooks/28011
221314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28011/28011.txt	2009-02-06 03:11:50	ebooks/28011
3873	image/jpeg	http://www.gutenberg.org/cache/epub/28011/pg28011.cover.small.jpg	2020-06-14 01:12:57.004108	ebooks/28011
221244	text/plain	http://www.gutenberg.org/ebooks/28011.txt.utf-8	2020-06-14 01:12:49.337233	ebooks/28011
561926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28011.kindle.noimages	2020-06-14 01:12:56.834108	ebooks/28011
5357026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28011.kindle.images	2020-06-14 01:12:55.935108	ebooks/28011
142902	application/epub+zip	http://www.gutenberg.org/ebooks/28011.epub.noimages	2020-06-14 01:12:52.650216	ebooks/28011
272133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28011/28011-h/28011-h.htm	2009-02-06 03:11:50	ebooks/28011
2517883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28011/28011-h.zip	2009-02-06 03:11:52	ebooks/28011
2909892	application/epub+zip	http://www.gutenberg.org/ebooks/28011.epub.images	2020-06-14 01:12:52.100209	ebooks/28011
15114	image/jpeg	http://www.gutenberg.org/cache/epub/28011/pg28011.cover.medium.jpg	2020-06-14 01:12:57.171126	ebooks/28011
221254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28011/28011-8.txt	2009-02-06 03:11:50	ebooks/28011
348307	application/zip	http://www.gutenberg.org/files/28012/28012.zip	2009-02-06 03:29:04	ebooks/28012
5137	image/jpeg	http://www.gutenberg.org/cache/epub/28012/pg28012.cover.small.jpg	2020-06-14 01:13:03.738208	ebooks/28012
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/28012.rdf	2020-06-14 01:13:04.177205	ebooks/28012
448310	application/epub+zip	http://www.gutenberg.org/ebooks/28012.epub.noimages	2020-06-14 01:12:59.332087	ebooks/28012
348589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28012/28012-8.zip	2009-02-06 03:29:04	ebooks/28012
1770002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28012.kindle.images	2020-06-14 01:13:01.438245	ebooks/28012
936940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28012/28012.txt	2009-02-06 03:21:18	ebooks/28012
937039	text/plain	http://www.gutenberg.org/ebooks/28012.txt.utf-8	2020-06-14 01:12:57.57009	ebooks/28012
987933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28012/28012-h/28012-h.htm	2009-02-06 03:22:48	ebooks/28012
448310	application/epub+zip	http://www.gutenberg.org/ebooks/28012.epub.images	2020-06-14 01:12:58.638103	ebooks/28012
23315	image/jpeg	http://www.gutenberg.org/cache/epub/28012/pg28012.cover.medium.jpg	2020-06-14 01:13:03.904208	ebooks/28012
1769994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28012.kindle.noimages	2020-06-14 01:13:03.568211	ebooks/28012
360139	application/zip	http://www.gutenberg.org/files/28012/28012-h.zip	2009-02-06 03:29:04	ebooks/28012
936797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28012/28012-8.txt	2009-02-06 03:20:56	ebooks/28012
104415	application/zip	http://www.gutenberg.org/files/28013/28013.zip	2009-02-06 03:42:12	ebooks/28013
342820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28013/28013-h/28013-h.htm	2009-02-06 03:41:38	ebooks/28013
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/28013.rdf	2020-06-14 01:13:08.547147	ebooks/28013
5556	image/jpeg	http://www.gutenberg.org/cache/epub/28013/pg28013.cover.small.jpg	2020-06-14 01:13:08.115159	ebooks/28013
680009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28013.kindle.noimages	2020-06-14 01:13:07.94817	ebooks/28013
262907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28013/28013-8.txt	2009-02-06 03:41:38	ebooks/28013
262902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28013/28013.txt	2009-02-06 03:41:38	ebooks/28013
168981	application/epub+zip	http://www.gutenberg.org/ebooks/28013.epub.noimages	2020-06-14 01:13:05.909195	ebooks/28013
181858	application/epub+zip	http://www.gutenberg.org/ebooks/28013.epub.images	2020-06-14 01:13:05.197205	ebooks/28013
129682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28013/28013-h.zip	2009-02-06 03:42:12	ebooks/28013
19231	image/jpeg	http://www.gutenberg.org/cache/epub/28013/pg28013.cover.medium.jpg	2020-06-14 01:13:08.279163	ebooks/28013
697242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28013.kindle.images	2020-06-14 01:13:06.92417	ebooks/28013
104449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28013/28013-8.zip	2009-02-06 03:42:12	ebooks/28013
262882	text/plain	http://www.gutenberg.org/ebooks/28013.txt.utf-8	2020-06-14 01:13:04.280207	ebooks/28013
241839	text/plain; charset=utf-8	http://www.gutenberg.org/files/28014/28014-0.txt	2009-02-06 15:26:08	ebooks/28014
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/28014.rdf	2020-06-14 01:13:12.176099	ebooks/28014
286544	text/html; charset=utf-8	http://www.gutenberg.org/files/28014/28014-h/28014-h.htm	2009-02-06 15:26:14	ebooks/28014
664790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28014.kindle.images	2020-06-14 01:13:10.737129	ebooks/28014
99708	text/plain; charset=utf-8	http://www.gutenberg.org/files/28014/28014-0.zip	2009-02-06 15:26:14	ebooks/28014
168150	application/epub+zip	http://www.gutenberg.org/ebooks/28014.epub.images	2020-06-14 01:13:09.253142	ebooks/28014
109019	application/zip	http://www.gutenberg.org/files/28014/28014-h.zip	2009-02-06 15:26:16	ebooks/28014
168150	application/epub+zip	http://www.gutenberg.org/ebooks/28014.epub.noimages	2020-06-14 01:13:09.865134	ebooks/28014
18217	image/jpeg	http://www.gutenberg.org/cache/epub/28014/pg28014.cover.medium.jpg	2020-06-14 01:13:11.934108	ebooks/28014
4651	image/jpeg	http://www.gutenberg.org/cache/epub/28014/pg28014.cover.small.jpg	2020-06-14 01:13:11.778113	ebooks/28014
664782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28014.kindle.noimages	2020-06-14 01:13:11.62411	ebooks/28014
77312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28015/28015-8.txt	2009-02-07 07:06:37	ebooks/28015
17328257	application/epub+zip	http://www.gutenberg.org/ebooks/28015.epub.images	2020-06-14 01:13:16.359344	ebooks/28015
72709	application/prs.tei	http://www.gutenberg.org/files/28015/28015-tei/28015-tei.tei	2009-02-07 07:06:37	ebooks/28015
26286	image/jpeg	http://www.gutenberg.org/cache/epub/28015/pg28015.cover.medium.jpg	2020-06-14 01:13:31.47515	ebooks/28015
434305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28015.kindle.noimages	2020-06-14 01:13:31.123164	ebooks/28015
26880	application/zip	http://www.gutenberg.org/files/28015/28015.zip	2009-02-07 07:06:37	ebooks/28015
77306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28015/28015.txt	2009-02-07 07:06:37	ebooks/28015
76574	text/plain; charset=utf-8	http://www.gutenberg.org/files/28015/28015-0.txt	2009-02-07 07:06:21	ebooks/28015
40159365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28015.kindle.images	2020-06-14 01:13:30.180168	ebooks/28015
9813273	text/html; charset=utf-8	http://www.gutenberg.org/files/28015/28015-h.zip	2009-02-07 07:06:15	ebooks/28015
20223	application/rdf+xml	http://www.gutenberg.org/ebooks/28015.rdf	2020-06-14 01:13:31.774146	ebooks/28015
2474524	application/zip	http://www.gutenberg.org/files/28015/28015-pdf.zip	2009-02-07 07:06:37	ebooks/28015
97949	application/epub+zip	http://www.gutenberg.org/ebooks/28015.epub.noimages	2020-06-14 01:13:17.053404	ebooks/28015
205517	text/html; charset=utf-8	http://www.gutenberg.org/files/28015/28015-h/28015-h.html	2009-02-07 07:06:14	ebooks/28015
26885	application/zip	http://www.gutenberg.org/files/28015/28015-0.zip	2009-02-07 07:06:21	ebooks/28015
2631397	application/pdf	http://www.gutenberg.org/files/28015/28015-pdf.pdf	2009-02-07 07:06:37	ebooks/28015
26897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28015/28015-8.zip	2009-02-07 07:06:37	ebooks/28015
6248	image/jpeg	http://www.gutenberg.org/cache/epub/28015/pg28015.cover.small.jpg	2020-06-14 01:13:31.300152	ebooks/28015
9770685	application/prs.tei	http://www.gutenberg.org/files/28015/28015-tei.zip	2009-02-07 07:06:38	ebooks/28015
242522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28016/28016-8.zip	2009-02-07 05:33:02	ebooks/28016
96268829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28016.kindle.images	2020-06-14 01:20:00.525122	ebooks/28016
583304	application/epub+zip	http://www.gutenberg.org/ebooks/28016.epub.noimages	2020-06-14 01:14:41.545269	ebooks/28016
4928	image/jpeg	http://www.gutenberg.org/cache/epub/28016/pg28016.cover.small.jpg	2020-06-14 01:20:04.24007	ebooks/28016
16035	image/jpeg	http://www.gutenberg.org/cache/epub/28016/pg28016.cover.medium.jpg	2020-06-14 01:20:04.573076	ebooks/28016
38125794	application/epub+zip	http://www.gutenberg.org/ebooks/28016.epub.images	2020-06-14 01:14:39.68828	ebooks/28016
600589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28016/28016.txt	2009-02-07 05:32:42	ebooks/28016
38075257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28016/28016-h.zip	2009-02-07 05:33:06	ebooks/28016
679528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28016/28016-h/28016-h.htm	2009-02-07 05:32:42	ebooks/28016
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/28016.rdf	2020-06-14 01:20:05.172103	ebooks/28016
600583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28016/28016-8.txt	2009-02-07 05:32:42	ebooks/28016
600677	text/plain	http://www.gutenberg.org/ebooks/28016.txt.utf-8	2020-06-14 01:13:31.886151	ebooks/28016
242389	application/zip	http://www.gutenberg.org/files/28016/28016.zip	2009-02-07 05:33:02	ebooks/28016
1650778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28016.kindle.noimages	2020-06-14 01:20:03.888084	ebooks/28016
16529	application/rdf+xml	http://www.gutenberg.org/ebooks/28017.rdf	2020-06-14 01:20:10.491199	ebooks/28017
780724	text/plain	http://www.gutenberg.org/ebooks/28017.txt.utf-8	2020-06-14 01:20:05.287092	ebooks/28017
780728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28017/28017.txt	2009-02-07 05:40:26	ebooks/28017
524692	application/zip	http://www.gutenberg.org/files/28017/28017-h.zip	2009-03-03 16:02:18	ebooks/28017
849650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28017/28017-h/28017-h.htm	2009-03-03 16:01:46	ebooks/28017
304760	application/zip	http://www.gutenberg.org/files/28017/28017-8.zip	2009-03-03 16:02:18	ebooks/28017
2006331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28017.kindle.images	2020-06-14 01:20:08.494224	ebooks/28017
1563176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28017.kindle.noimages	2020-06-14 01:20:10.322199	ebooks/28017
398170	application/epub+zip	http://www.gutenberg.org/ebooks/28017.epub.noimages	2020-06-14 01:20:06.658095	ebooks/28017
2974	image/jpeg	http://www.gutenberg.org/cache/epub/28017/pg28017.cover.small.jpg	2020-06-14 01:20:10.362204	ebooks/28017
780730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28017/28017-8.txt	2009-02-07 05:40:26	ebooks/28017
304684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28017/28017.zip	2009-03-03 16:02:18	ebooks/28017
594076	application/epub+zip	http://www.gutenberg.org/ebooks/28017.epub.images	2020-06-14 01:20:06.180068	ebooks/28017
10488728	application/zip	http://www.gutenberg.org/files/28017/28017-page-images.zip	2009-03-03 16:02:22	ebooks/28017
19512	image/jpeg	http://www.gutenberg.org/cache/epub/28017/pg28017.cover.medium.jpg	2020-06-14 01:20:10.398205	ebooks/28017
212134	application/epub+zip	http://www.gutenberg.org/ebooks/28018.epub.noimages	2020-06-14 01:20:11.900186	ebooks/28018
528244	text/html	http://www.gutenberg.org/ebooks/28018.html.noimages	2020-06-14 01:20:10.952184	ebooks/28018
515477	text/plain; charset=utf-8	http://www.gutenberg.org/files/28018/28018-0.txt	2009-11-14 03:13:42	ebooks/28018
146317	application/zip	http://www.gutenberg.org/files/28018/28018-0.zip	2009-11-14 03:36:10	ebooks/28018
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/28018.rdf	2020-06-14 01:20:14.539149	ebooks/28018
19804	image/jpeg	http://www.gutenberg.org/cache/epub/28018/pg28018.cover.medium.jpg	2020-06-14 01:20:14.318149	ebooks/28018
4885	image/jpeg	http://www.gutenberg.org/cache/epub/28018/pg28018.cover.small.jpg	2020-06-14 01:20:14.176158	ebooks/28018
528244	text/html	http://www.gutenberg.org/ebooks/28018.html.images	2020-06-14 01:20:10.708189	ebooks/28018
884606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28018.kindle.noimages	2020-06-14 01:20:14.030156	ebooks/28018
212134	application/epub+zip	http://www.gutenberg.org/ebooks/28018.epub.images	2020-06-14 01:20:11.49918	ebooks/28018
884614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28018.kindle.images	2020-06-14 01:20:12.960166	ebooks/28018
257152	application/epub+zip	http://www.gutenberg.org/ebooks/28019.epub.images	2020-06-14 01:20:15.258145	ebooks/28019
864750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28019.kindle.noimages	2020-06-14 01:20:17.862104	ebooks/28019
3632	image/jpeg	http://www.gutenberg.org/cache/epub/28019/pg28019.cover.small.jpg	2020-06-14 01:20:17.914102	ebooks/28019
393983	text/plain	http://www.gutenberg.org/ebooks/28019.txt.utf-8	2020-06-14 01:20:14.64417	ebooks/28019
393991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28019/28019-8.txt	2009-02-07 08:50:34	ebooks/28019
394010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28019/28019.txt	2009-02-07 08:50:34	ebooks/28019
457153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28019/28019-h/28019-h.htm	2009-02-07 08:52:37	ebooks/28019
206485	application/zip	http://www.gutenberg.org/files/28019/28019-h.zip	2009-02-07 08:55:12	ebooks/28019
239726	application/epub+zip	http://www.gutenberg.org/ebooks/28019.epub.noimages	2020-06-14 01:20:15.651128	ebooks/28019
27603	image/jpeg	http://www.gutenberg.org/cache/epub/28019/pg28019.cover.medium.jpg	2020-06-14 01:20:17.960151	ebooks/28019
156421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28019/28019.zip	2009-02-07 08:50:34	ebooks/28019
892808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28019.kindle.images	2020-06-14 01:20:16.75412	ebooks/28019
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/28019.rdf	2020-06-14 01:20:18.077107	ebooks/28019
156459	application/zip	http://www.gutenberg.org/files/28019/28019-8.zip	2009-02-07 08:50:34	ebooks/28019
328475	application/zip	http://www.gutenberg.org/files/2802/2802.zip	2012-08-29 04:15:42	ebooks/2802
360790	application/epub+zip	http://www.gutenberg.org/ebooks/2802.epub.noimages	2020-06-02 00:09:23.589158	ebooks/2802
329829	text/plain; charset=utf-8	http://www.gutenberg.org/files/2802/2802-0.zip	2018-03-15 11:04:50	ebooks/2802
9643	image/jpeg	http://www.gutenberg.org/cache/epub/2802/pg2802.cover.medium.jpg	2020-06-02 00:09:26.816066	ebooks/2802
2685	image/jpeg	http://www.gutenberg.org/cache/epub/2802/pg2802.cover.small.jpg	2020-06-02 00:09:26.782052	ebooks/2802
1034486	text/html; charset=utf-8	http://www.gutenberg.org/files/2802/2802-h/2802-h.htm	2018-03-15 11:03:58	ebooks/2802
872923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2802/2802.txt	2012-08-29 04:15:06	ebooks/2802
360790	application/epub+zip	http://www.gutenberg.org/ebooks/2802.epub.images	2020-06-02 00:09:23.300111	ebooks/2802
884922	text/plain; charset=utf-8	http://www.gutenberg.org/files/2802/2802-0.txt	2018-03-15 11:03:42	ebooks/2802
1450282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2802.kindle.noimages	2020-06-02 00:09:26.741085	ebooks/2802
345139	text/html; charset=utf-8	http://www.gutenberg.org/files/2802/2802-h.zip	2018-03-15 11:04:50	ebooks/2802
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/2802.rdf	2020-06-11 01:02:25.93511	ebooks/2802
1450394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2802.kindle.images	2020-06-02 00:09:25.167099	ebooks/2802
3043655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28020/28020-h/28020-h.htm	2017-04-21 01:35:06	ebooks/28020
21249	image/jpeg	http://www.gutenberg.org/cache/epub/28020/pg28020.cover.medium.jpg	2020-06-14 01:20:35.820172	ebooks/28020
17441	application/rdf+xml	http://www.gutenberg.org/ebooks/28020.rdf	2020-06-14 01:20:36.218166	ebooks/28020
1096531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28020/28020.zip	2017-04-21 01:35:32	ebooks/28020
5210	image/jpeg	http://www.gutenberg.org/cache/epub/28020/pg28020.cover.small.jpg	2020-06-14 01:20:35.593163	ebooks/28020
2938620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28020/28020-8.txt	2017-04-21 01:35:04	ebooks/28020
5812083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28020.kindle.images	2020-06-14 01:20:29.378246	ebooks/28020
2938691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28020/28020.txt	2017-04-21 01:35:06	ebooks/28020
1235981	application/epub+zip	http://www.gutenberg.org/ebooks/28020.epub.noimages	2020-06-14 01:20:22.903351	ebooks/28020
2938720	text/plain	http://www.gutenberg.org/ebooks/28020.txt.utf-8	2020-06-14 01:20:18.243091	ebooks/28020
1752753	application/epub+zip	http://www.gutenberg.org/ebooks/28020.epub.images	2020-06-14 01:20:21.37906	ebooks/28020
5009659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28020.kindle.noimages	2020-06-14 01:20:35.354166	ebooks/28020
1653074	application/zip	http://www.gutenberg.org/files/28020/28020-h.zip	2017-04-21 01:35:32	ebooks/28020
36732	image/jpeg	http://www.gutenberg.org/cache/epub/28021/pg28021.cover.medium.jpg	2020-06-14 01:20:37.895133	ebooks/28021
27381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28021/28021.zip	2009-02-07 15:50:30	ebooks/28021
73442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28021/28021.txt	2009-02-07 15:50:28	ebooks/28021
2049233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28021.kindle.images	2020-06-14 01:20:37.549176	ebooks/28021
691642	application/zip	http://www.gutenberg.org/files/28021/28021-h.zip	2009-02-07 15:50:30	ebooks/28021
27401	application/zip	http://www.gutenberg.org/files/28021/28021-8.zip	2009-02-07 15:50:30	ebooks/28021
73419	text/plain	http://www.gutenberg.org/ebooks/28021.txt.utf-8	2020-06-14 01:20:36.319174	ebooks/28021
73451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28021/28021-8.txt	2009-02-07 15:50:28	ebooks/28021
99875	application/epub+zip	http://www.gutenberg.org/ebooks/28021.epub.noimages	2020-06-14 01:20:36.995148	ebooks/28021
1239523	application/epub+zip	http://www.gutenberg.org/ebooks/28021.epub.images	2020-06-14 01:20:36.735152	ebooks/28021
4678	image/jpeg	http://www.gutenberg.org/cache/epub/28021/pg28021.cover.small.jpg	2020-06-14 01:20:37.878142	ebooks/28021
18216	application/rdf+xml	http://www.gutenberg.org/ebooks/28021.rdf	2020-06-14 01:20:37.955138	ebooks/28021
298749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28021.kindle.noimages	2020-06-14 01:20:37.860174	ebooks/28021
85494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28021/28021-h/28021-h.htm	2009-02-07 15:50:28	ebooks/28021
1402	audio/midi	http://www.gutenberg.org/files/28021/28021-h/music/littleeva.mid	2009-02-07 13:33:00	ebooks/28021
3467	image/jpeg	http://www.gutenberg.org/cache/epub/28022/pg28022.cover.small.jpg	2020-06-14 01:20:44.039054	ebooks/28022
498736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28022/28022.txt	2009-02-08 01:59:12	ebooks/28022
12206	image/jpeg	http://www.gutenberg.org/cache/epub/28022/pg28022.cover.medium.jpg	2020-06-14 01:20:44.203057	ebooks/28022
185508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28022/28022-8.zip	2009-02-08 01:59:14	ebooks/28022
6172283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28022.kindle.images	2020-06-14 01:20:42.344082	ebooks/28022
2561909	application/epub+zip	http://www.gutenberg.org/ebooks/28022.epub.images	2020-06-14 01:20:39.16512	ebooks/28022
255730	application/epub+zip	http://www.gutenberg.org/ebooks/28022.epub.noimages	2020-06-14 01:20:39.76013	ebooks/28022
498725	text/plain	http://www.gutenberg.org/ebooks/28022.txt.utf-8	2020-06-14 01:20:38.065133	ebooks/28022
1634432	application/zip	http://www.gutenberg.org/files/28022/28022-h.zip	2009-02-08 01:59:14	ebooks/28022
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/28022.rdf	2020-06-14 01:20:44.477047	ebooks/28022
185480	application/zip	http://www.gutenberg.org/files/28022/28022.zip	2009-02-08 01:59:14	ebooks/28022
561332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28022/28022-h/28022-h.htm	2009-02-08 01:59:12	ebooks/28022
498745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28022/28022-8.txt	2009-02-08 01:59:12	ebooks/28022
1050434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28022.kindle.noimages	2020-06-14 01:20:43.872062	ebooks/28022
416891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28023.kindle.noimages	2020-06-14 01:20:57.62208	ebooks/28023
2767498	application/pdf	http://www.gutenberg.org/files/28023/28023-pdf.pdf	2009-02-08 04:36:20	ebooks/28023
169770	text/html; charset=utf-8	http://www.gutenberg.org/files/28023/28023-h/28023-h.html	2009-02-08 04:36:02	ebooks/28023
11252893	application/epub+zip	http://www.gutenberg.org/ebooks/28023.epub.images	2020-06-14 01:20:47.142225	ebooks/28023
27213	text/plain; charset=utf-8	http://www.gutenberg.org/files/28023/28023-0.zip	2009-02-08 04:36:07	ebooks/28023
6225	image/jpeg	http://www.gutenberg.org/cache/epub/28023/pg28023.cover.small.jpg	2020-06-14 01:20:57.798077	ebooks/28023
27179	application/zip	http://www.gutenberg.org/files/28023/28023-8.zip	2009-02-08 04:36:21	ebooks/28023
27167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28023/28023.zip	2009-02-08 04:36:21	ebooks/28023
73372	text/plain; charset=utf-8	http://www.gutenberg.org/files/28023/28023-0.txt	2009-02-08 04:36:07	ebooks/28023
21138	application/rdf+xml	http://www.gutenberg.org/ebooks/28023.rdf	2020-06-14 01:20:58.27907	ebooks/28023
6167204	application/zip	http://www.gutenberg.org/files/28023/28023-h.zip	2009-02-08 04:36:02	ebooks/28023
73745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28023/28023-8.txt	2009-02-08 04:36:21	ebooks/28023
2595254	application/zip	http://www.gutenberg.org/files/28023/28023-pdf.zip	2009-02-08 04:36:21	ebooks/28023
27258947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28023.kindle.images	2020-06-14 01:20:56.733101	ebooks/28023
6139090	application/prs.tei	http://www.gutenberg.org/files/28023/28023-tei.zip	2009-02-08 04:36:21	ebooks/28023
66873	application/prs.tei	http://www.gutenberg.org/files/28023/28023-tei/28023-tei.tei	2009-02-08 04:36:21	ebooks/28023
96563	application/epub+zip	http://www.gutenberg.org/ebooks/28023.epub.noimages	2020-06-14 01:20:47.854213	ebooks/28023
26242	image/jpeg	http://www.gutenberg.org/cache/epub/28023/pg28023.cover.medium.jpg	2020-06-14 01:20:57.982075	ebooks/28023
73759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28023/28023.txt	2009-02-08 04:36:21	ebooks/28023
23529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28024/28024.zip	2009-02-08 04:56:57	ebooks/28024
20740	application/rdf+xml	http://www.gutenberg.org/ebooks/28024.rdf	2020-06-14 01:21:24.094043	ebooks/28024
59278	application/prs.tei	http://www.gutenberg.org/files/28024/28024-tei/28024-tei.tei	2009-02-08 04:56:57	ebooks/28024
67974	text/plain; charset=utf-8	http://www.gutenberg.org/files/28024/28024-0.txt	2009-02-08 04:56:41	ebooks/28024
18132152	application/epub+zip	http://www.gutenberg.org/ebooks/28024.epub.images	2020-06-14 01:21:03.334318	ebooks/28024
6241	image/jpeg	http://www.gutenberg.org/cache/epub/28024/pg28024.cover.small.jpg	2020-06-14 01:21:23.634044	ebooks/28024
11106040	application/zip	http://www.gutenberg.org/files/28024/28024-h.zip	2009-02-08 04:56:37	ebooks/28024
45413256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28024.kindle.images	2020-06-14 01:21:22.454058	ebooks/28024
11059176	application/prs.tei	http://www.gutenberg.org/files/28024/28024-tei.zip	2009-02-08 04:56:59	ebooks/28024
23563	text/plain; charset=utf-8	http://www.gutenberg.org/files/28024/28024-0.zip	2009-02-08 04:56:41	ebooks/28024
161495	text/html; charset=utf-8	http://www.gutenberg.org/files/28024/28024-h/28024-h.html	2009-02-08 04:56:36	ebooks/28024
23543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28024/28024-8.zip	2009-02-08 04:56:57	ebooks/28024
68615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28024/28024.txt	2009-02-08 04:56:56	ebooks/28024
3074761	application/pdf	http://www.gutenberg.org/files/28024/28024-pdf.pdf	2009-02-08 04:56:56	ebooks/28024
396521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28024.kindle.noimages	2020-06-14 01:21:23.454049	ebooks/28024
2936838	application/zip	http://www.gutenberg.org/files/28024/28024-pdf.zip	2009-02-08 04:56:56	ebooks/28024
93249	application/epub+zip	http://www.gutenberg.org/ebooks/28024.epub.noimages	2020-06-14 01:21:03.952305	ebooks/28024
68621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28024/28024-8.txt	2009-02-08 04:56:56	ebooks/28024
26294	image/jpeg	http://www.gutenberg.org/cache/epub/28024/pg28024.cover.medium.jpg	2020-06-14 01:21:23.802051	ebooks/28024
261547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28025/28025.zip	2009-02-08 12:28:44	ebooks/28025
1962051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28025.kindle.images	2020-06-14 01:21:28.593213	ebooks/28025
349627	application/epub+zip	http://www.gutenberg.org/ebooks/28025.epub.noimages	2020-06-14 01:21:26.641226	ebooks/28025
674397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28025/28025.txt	2009-02-08 12:28:44	ebooks/28025
597938	application/epub+zip	http://www.gutenberg.org/ebooks/28025.epub.images	2020-06-14 01:21:25.221236	ebooks/28025
702439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28025/28025-h/28025-h.htm	2009-02-08 12:30:35	ebooks/28025
674388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28025/28025-8.txt	2009-02-08 12:28:44	ebooks/28025
6316	image/jpeg	http://www.gutenberg.org/cache/epub/28025/pg28025.cover.small.jpg	2020-06-14 01:21:30.11016	ebooks/28025
261600	application/zip	http://www.gutenberg.org/files/28025/28025-8.zip	2009-02-08 12:28:44	ebooks/28025
1271359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28025.kindle.noimages	2020-06-14 01:21:29.946186	ebooks/28025
674450	text/plain	http://www.gutenberg.org/ebooks/28025.txt.utf-8	2020-06-14 01:21:24.210071	ebooks/28025
912833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28025/28025-h.zip	2009-02-08 12:33:02	ebooks/28025
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/28025.rdf	2020-06-14 01:21:30.537154	ebooks/28025
33642	image/jpeg	http://www.gutenberg.org/cache/epub/28025/pg28025.cover.medium.jpg	2020-06-14 01:21:30.273161	ebooks/28025
340469	image/jpeg	http://www.gutenberg.org/files/28026/fig190-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
428192	image/jpeg	http://www.gutenberg.org/files/28026/fig284-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
440628	image/jpeg	http://www.gutenberg.org/files/28026/fig134-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
432007	image/jpeg	http://www.gutenberg.org/files/28026/fig041-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
152652	application/zip	http://www.gutenberg.org/files/28026/28026-8.zip	2009-02-08 10:39:16	ebooks/28026
152561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28026/28026.zip	2009-02-08 10:39:16	ebooks/28026
3471226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28026/28026-h.zip	2009-02-08 10:47:35	ebooks/28026
411248	image/jpeg	http://www.gutenberg.org/files/28026/fig315-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
453819	image/jpeg	http://www.gutenberg.org/files/28026/fig119-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
443168	image/jpeg	http://www.gutenberg.org/files/28026/fig204-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
376643	image/jpeg	http://www.gutenberg.org/files/28026/fig086-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
414325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28026/28026-8.txt	2009-02-08 10:39:15	ebooks/28026
254736	application/epub+zip	http://www.gutenberg.org/ebooks/28026.epub.noimages	2020-06-14 01:21:34.197127	ebooks/28026
30662	application/rdf+xml	http://www.gutenberg.org/ebooks/28026.rdf	2020-06-14 01:21:41.656335	ebooks/28026
900640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28026.kindle.noimages	2020-06-14 01:21:40.992333	ebooks/28026
467158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28026/28026-h/28026-h.htm	2009-02-08 10:41:20	ebooks/28026
13321638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28026.kindle.images	2020-06-14 01:21:39.819336	ebooks/28026
420971	image/jpeg	http://www.gutenberg.org/files/28026/fig147-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
423835	image/jpeg	http://www.gutenberg.org/files/28026/fig175-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
424298	image/jpeg	http://www.gutenberg.org/files/28026/fig266-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
404105	image/jpeg	http://www.gutenberg.org/files/28026/fig054-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
443354	image/jpeg	http://www.gutenberg.org/files/28026/fig106-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
501193	image/jpeg	http://www.gutenberg.org/files/28026/fig302-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
5235	image/jpeg	http://www.gutenberg.org/cache/epub/28026/pg28026.cover.small.jpg	2020-06-14 01:21:41.170316	ebooks/28026
104000	application/octet-stream	http://www.gutenberg.org/files/28026/imagemap	2009-02-10 10:16:22	ebooks/28026
413452	image/jpeg	http://www.gutenberg.org/files/28026/fig234-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
434827	image/jpeg	http://www.gutenberg.org/files/28026/fig221-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
414361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28026/28026.txt	2009-02-08 10:39:16	ebooks/28026
424991	image/jpeg	http://www.gutenberg.org/files/28026/fig160-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
414376	text/plain	http://www.gutenberg.org/ebooks/28026.txt.utf-8	2020-06-14 01:21:30.648179	ebooks/28026
5526771	application/epub+zip	http://www.gutenberg.org/ebooks/28026.epub.images	2020-06-14 01:21:32.500135	ebooks/28026
26370	image/jpeg	http://www.gutenberg.org/cache/epub/28026/pg28026.cover.medium.jpg	2020-06-14 01:21:41.343335	ebooks/28026
397217	image/jpeg	http://www.gutenberg.org/files/28026/fig068-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
415476	image/jpeg	http://www.gutenberg.org/files/28026/fig250-300dpi.jpg	2006-04-09 13:46:00	ebooks/28026
565322	image/jpeg	http://www.gutenberg.org/files/28027/i038.jpg	2008-08-15 14:59:00	ebooks/28027
1242753	image/jpeg	http://www.gutenberg.org/files/28027/i001.jpg	2008-08-15 14:59:00	ebooks/28027
181985	application/epub+zip	http://www.gutenberg.org/ebooks/28027.epub.noimages	2020-06-14 01:21:42.752314	ebooks/28027
720896	image/jpeg	http://www.gutenberg.org/files/28027/i014.jpg	2008-08-15 14:59:00	ebooks/28027
758256	image/jpeg	http://www.gutenberg.org/files/28027/i046.jpg	2008-08-15 14:59:00	ebooks/28027
3358	image/jpeg	http://www.gutenberg.org/cache/epub/28027/pg28027.cover.small.jpg	2020-06-14 01:21:44.757277	ebooks/28027
703800	image/jpeg	http://www.gutenberg.org/files/28027/i008.jpg	2008-08-15 14:59:00	ebooks/28027
597950	image/jpeg	http://www.gutenberg.org/files/28027/i013.jpg	2008-08-15 14:59:00	ebooks/28027
378125	image/jpeg	http://www.gutenberg.org/files/28027/i034.jpg	2008-08-15 14:59:00	ebooks/28027
656563	image/jpeg	http://www.gutenberg.org/files/28027/i005.jpg	2008-08-15 14:59:00	ebooks/28027
611589	image/jpeg	http://www.gutenberg.org/files/28027/i042.jpg	2008-08-15 14:59:00	ebooks/28027
535977	image/jpeg	http://www.gutenberg.org/files/28027/i030.jpg	2008-08-15 14:59:00	ebooks/28027
1088575	image/jpeg	http://www.gutenberg.org/files/28027/i045.jpg	2008-08-15 14:59:00	ebooks/28027
261219	text/plain	http://www.gutenberg.org/ebooks/28027.txt.utf-8	2020-06-14 01:21:41.761401	ebooks/28027
1084508	image/jpeg	http://www.gutenberg.org/files/28027/i002.jpg	2008-08-15 14:59:00	ebooks/28027
91722	application/octet-stream	http://www.gutenberg.org/files/28027/imagemap	2009-02-10 11:16:22	ebooks/28027
102410	application/zip	http://www.gutenberg.org/files/28027/28027-8.zip	2009-02-08 12:11:07	ebooks/28027
676764	image/jpeg	http://www.gutenberg.org/files/28027/i026.jpg	2008-08-15 14:59:00	ebooks/28027
653895	image/jpeg	http://www.gutenberg.org/files/28027/i036.jpg	2008-08-15 14:59:00	ebooks/28027
102400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28027/28027.zip	2009-02-08 12:11:07	ebooks/28027
511823	image/jpeg	http://www.gutenberg.org/files/28027/i004.jpg	2008-08-15 14:59:00	ebooks/28027
698169	image/jpeg	http://www.gutenberg.org/files/28027/i022.jpg	2008-08-15 14:59:00	ebooks/28027
24923	image/jpeg	http://www.gutenberg.org/cache/epub/28027/pg28027.cover.medium.jpg	2020-06-14 01:21:44.782281	ebooks/28027
46408	application/rdf+xml	http://www.gutenberg.org/ebooks/28027.rdf	2020-06-14 01:21:44.90827	ebooks/28027
809857	image/jpeg	http://www.gutenberg.org/files/28027/i043.jpg	2008-08-15 14:59:00	ebooks/28027
641276	image/jpeg	http://www.gutenberg.org/files/28027/i028.jpg	2008-08-15 14:59:00	ebooks/28027
638841	image/jpeg	http://www.gutenberg.org/files/28027/i032.jpg	2008-08-15 14:59:00	ebooks/28027
1133544	image/jpeg	http://www.gutenberg.org/files/28027/i027.jpg	2008-08-15 14:59:00	ebooks/28027
1207919	image/jpeg	http://www.gutenberg.org/files/28027/i040.jpg	2008-08-15 14:59:00	ebooks/28027
631702	image/jpeg	http://www.gutenberg.org/files/28027/i023.jpg	2008-08-15 14:59:00	ebooks/28027
647109	image/jpeg	http://www.gutenberg.org/files/28027/i021.jpg	2008-08-15 14:59:00	ebooks/28027
589256	image/jpeg	http://www.gutenberg.org/files/28027/i029.jpg	2008-08-15 14:59:00	ebooks/28027
628687	image/jpeg	http://www.gutenberg.org/files/28027/i041.jpg	2008-08-15 14:59:00	ebooks/28027
2131418	application/epub+zip	http://www.gutenberg.org/ebooks/28027.epub.images	2020-06-14 01:21:42.458313	ebooks/28027
731207	image/jpeg	http://www.gutenberg.org/files/28027/i044.jpg	2008-08-15 14:59:00	ebooks/28027
519836	image/jpeg	http://www.gutenberg.org/files/28027/i003.jpg	2008-08-15 14:59:00	ebooks/28027
817506	image/jpeg	http://www.gutenberg.org/files/28027/i031.jpg	2008-08-15 14:59:00	ebooks/28027
1015551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28027/28027-h.zip	2009-02-08 12:16:02	ebooks/28027
1163064	image/jpeg	http://www.gutenberg.org/files/28027/i006.jpg	2008-08-15 14:59:00	ebooks/28027
300444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28027/28027-h/28027-h.htm	2009-02-08 12:12:26	ebooks/28027
598243	image/jpeg	http://www.gutenberg.org/files/28027/i009.jpg	2008-08-15 14:59:00	ebooks/28027
623389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28027.kindle.noimages	2020-06-14 01:21:44.730278	ebooks/28027
510268	image/jpeg	http://www.gutenberg.org/files/28027/i011.jpg	2008-08-15 14:59:00	ebooks/28027
517083	image/jpeg	http://www.gutenberg.org/files/28027/i035.jpg	2008-08-15 14:59:00	ebooks/28027
852031	image/jpeg	http://www.gutenberg.org/files/28027/i007.jpg	2008-08-15 14:59:00	ebooks/28027
502112	image/jpeg	http://www.gutenberg.org/files/28027/i025.jpg	2008-08-15 14:59:00	ebooks/28027
515429	image/jpeg	http://www.gutenberg.org/files/28027/i039.jpg	2008-08-15 14:59:00	ebooks/28027
575791	image/jpeg	http://www.gutenberg.org/files/28027/i010.jpg	2008-08-15 14:59:00	ebooks/28027
667246	image/jpeg	http://www.gutenberg.org/files/28027/i037.jpg	2008-08-15 14:59:00	ebooks/28027
3706574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28027.kindle.images	2020-06-14 01:21:43.990282	ebooks/28027
261251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28027/28027-8.txt	2009-02-08 12:11:07	ebooks/28027
603469	image/jpeg	http://www.gutenberg.org/files/28027/i012.jpg	2008-08-15 14:59:00	ebooks/28027
533025	image/jpeg	http://www.gutenberg.org/files/28027/i024.jpg	2008-08-15 14:59:00	ebooks/28027
999537	image/jpeg	http://www.gutenberg.org/files/28027/i033.jpg	2008-08-15 14:59:00	ebooks/28027
261259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28027/28027.txt	2009-02-08 12:11:07	ebooks/28027
358956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28028/28028-h/28028-h.htm	2009-02-08 16:33:50	ebooks/28028
329039	text/plain	http://www.gutenberg.org/ebooks/28028.txt.utf-8	2020-06-14 01:21:45.016317	ebooks/28028
123038	application/zip	http://www.gutenberg.org/files/28028/28028-8.zip	2009-02-08 16:37:38	ebooks/28028
197171	application/epub+zip	http://www.gutenberg.org/ebooks/28028.epub.noimages	2020-06-14 01:21:46.67826	ebooks/28028
123001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28028/28028.zip	2009-02-08 16:37:38	ebooks/28028
520382	application/epub+zip	http://www.gutenberg.org/ebooks/28028.epub.images	2020-06-14 01:21:45.893281	ebooks/28028
4749	image/jpeg	http://www.gutenberg.org/cache/epub/28028/pg28028.cover.small.jpg	2020-06-14 01:21:49.049281	ebooks/28028
21374	image/jpeg	http://www.gutenberg.org/cache/epub/28028/pg28028.cover.medium.jpg	2020-06-14 01:21:49.206211	ebooks/28028
301045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28028/28028-h.zip	2009-02-08 16:37:40	ebooks/28028
780989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28028.kindle.noimages	2020-06-14 01:21:48.891217	ebooks/28028
1292508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28028.kindle.images	2020-06-14 01:21:47.811235	ebooks/28028
329058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28028/28028-8.txt	2009-02-08 16:33:50	ebooks/28028
329056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28028/28028.txt	2009-02-08 16:37:18	ebooks/28028
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/28028.rdf	2020-06-14 01:21:49.45821	ebooks/28028
4164	image/jpeg	http://www.gutenberg.org/cache/epub/28029/pg28029.cover.small.jpg	2020-06-14 01:21:54.90314	ebooks/28029
260829	application/zip	http://www.gutenberg.org/files/28029/28029-h.zip	2009-02-08 16:35:00	ebooks/28029
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/28029.rdf	2020-06-14 01:21:55.399134	ebooks/28029
293559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28029/28029-8.txt	2009-02-08 16:34:56	ebooks/28029
782958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28029.kindle.noimages	2020-06-14 01:21:54.713143	ebooks/28029
294191	text/plain	http://www.gutenberg.org/ebooks/28029.txt.utf-8	2020-06-14 01:21:49.563262	ebooks/28029
108262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28029/28029-8.zip	2009-02-08 16:35:00	ebooks/28029
407297	text/html	http://www.gutenberg.org/files/28029/28029-h/28029-h.htm	2009-02-08 16:35:00	ebooks/28029
471188	application/epub+zip	http://www.gutenberg.org/ebooks/28029.epub.images	2020-06-14 01:21:50.820217	ebooks/28029
1506940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28029.kindle.images	2020-06-14 01:21:53.310176	ebooks/28029
188792	application/epub+zip	http://www.gutenberg.org/ebooks/28029.epub.noimages	2020-06-14 01:21:51.793198	ebooks/28029
18078	image/jpeg	http://www.gutenberg.org/cache/epub/28029/pg28029.cover.medium.jpg	2020-06-14 01:21:55.088144	ebooks/28029
379923	application/zip	http://www.gutenberg.org/files/2803/2803.zip	2015-04-04 06:00:42	ebooks/2803
966460	text/plain	http://www.gutenberg.org/ebooks/2803.txt.utf-8	2020-06-02 00:09:31.668006	ebooks/2803
1057341	text/html	http://www.gutenberg.org/ebooks/2803.html.noimages	2020-06-02 00:09:32.532967	ebooks/2803
1737369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2803.kindle.images	2020-06-02 00:09:35.409925	ebooks/2803
446461	application/epub+zip	http://www.gutenberg.org/ebooks/2803.epub.images	2020-06-02 00:09:32.981963	ebooks/2803
14342	image/jpeg	http://www.gutenberg.org/cache/epub/2803/pg2803.cover.medium.jpg	2020-06-02 00:09:37.601997	ebooks/2803
4077	image/jpeg	http://www.gutenberg.org/cache/epub/2803/pg2803.cover.small.jpg	2020-06-02 00:09:37.5779	ebooks/2803
1057341	text/html	http://www.gutenberg.org/ebooks/2803.html.images	2020-06-02 00:09:32.319979	ebooks/2803
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/2803.rdf	2020-06-11 01:02:25.963135	ebooks/2803
446461	application/epub+zip	http://www.gutenberg.org/ebooks/2803.epub.noimages	2020-06-02 00:09:33.264978	ebooks/2803
1737357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2803.kindle.noimages	2020-06-02 00:09:37.549907	ebooks/2803
966408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2803/2803.txt	2015-04-04 06:00:24	ebooks/2803
226620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28030.kindle.noimages	2020-06-14 01:21:57.217109	ebooks/28030
324383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28030.kindle.images	2020-06-14 01:21:56.819119	ebooks/28030
102995	application/epub+zip	http://www.gutenberg.org/ebooks/28030.epub.images	2020-06-14 01:21:55.966124	ebooks/28030
25497	text/plain	http://www.gutenberg.org/ebooks/28030.txt.utf-8	2020-06-14 01:21:55.499139	ebooks/28030
17664	image/jpeg	http://www.gutenberg.org/cache/epub/28030/pg28030.cover.medium.jpg	2020-06-14 01:21:57.518109	ebooks/28030
25525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28030/28030.txt	2009-02-08 16:36:04	ebooks/28030
56336	application/epub+zip	http://www.gutenberg.org/ebooks/28030.epub.noimages	2020-06-14 01:21:56.333124	ebooks/28030
58059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28030/28030-h.zip	2009-02-08 16:36:06	ebooks/28030
27347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28030/28030-h/28030-h.htm	2009-02-08 16:36:04	ebooks/28030
9778	application/zip	http://www.gutenberg.org/files/28030/28030.zip	2009-02-08 16:36:06	ebooks/28030
4545	image/jpeg	http://www.gutenberg.org/cache/epub/28030/pg28030.cover.small.jpg	2020-06-14 01:21:57.367106	ebooks/28030
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/28030.rdf	2020-06-14 01:21:57.755143	ebooks/28030
23673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28031/28031.txt	2009-02-08 16:32:30	ebooks/28031
8819	application/zip	http://www.gutenberg.org/files/28031/28031.zip	2009-02-08 16:32:32	ebooks/28031
9542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28031/28031-h.zip	2009-02-08 16:32:32	ebooks/28031
12841	image/jpeg	http://www.gutenberg.org/cache/epub/28031/pg28031.cover.medium.jpg	2020-06-14 01:21:59.624076	ebooks/28031
187805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28031.kindle.noimages	2020-06-14 01:21:59.334102	ebooks/28031
3439	image/jpeg	http://www.gutenberg.org/cache/epub/28031/pg28031.cover.small.jpg	2020-06-14 01:21:59.481086	ebooks/28031
53001	application/epub+zip	http://www.gutenberg.org/ebooks/28031.epub.noimages	2020-06-14 01:21:58.556107	ebooks/28031
23645	text/plain	http://www.gutenberg.org/ebooks/28031.txt.utf-8	2020-06-14 01:21:57.853162	ebooks/28031
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/28031.rdf	2020-06-14 01:21:59.85008	ebooks/28031
25188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28031/28031-h/28031-h.htm	2009-02-08 16:32:30	ebooks/28031
187815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28031.kindle.images	2020-06-14 01:21:58.942089	ebooks/28031
53003	application/epub+zip	http://www.gutenberg.org/ebooks/28031.epub.images	2020-06-14 01:21:58.221101	ebooks/28031
17907	image/jpeg	http://www.gutenberg.org/cache/epub/28032/pg28032.cover.medium.jpg	2020-06-14 01:22:02.707053	ebooks/28032
56076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28032/28032-h.zip	2009-02-08 17:08:14	ebooks/28032
22279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28032/28032.zip	2009-02-08 17:08:14	ebooks/28032
60804	text/plain	http://www.gutenberg.org/ebooks/28032.txt.utf-8	2020-06-14 01:21:59.95408	ebooks/28032
107046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28032/28032-h/28032-h.htm	2009-02-08 17:08:12	ebooks/28032
74952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28032.kindle.noimages	2010-02-17 01:23:09.205816	ebooks/28032
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/28032.rdf	2020-06-14 01:22:02.95504	ebooks/28032
60826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28032/28032.txt	2009-02-08 17:08:12	ebooks/28032
79800	application/epub+zip	http://www.gutenberg.org/ebooks/28032.epub.noimages	2020-06-14 01:22:01.644061	ebooks/28032
5051	image/jpeg	http://www.gutenberg.org/cache/epub/28032/pg28032.cover.small.jpg	2020-06-14 01:22:02.55604	ebooks/28032
60835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28032/28032-8.txt	2009-02-08 17:08:12	ebooks/28032
22298	application/zip	http://www.gutenberg.org/files/28032/28032-8.zip	2009-02-08 17:08:14	ebooks/28032
110640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28032.kindle.images	2010-02-17 01:23:10.563457	ebooks/28032
107900	application/epub+zip	http://www.gutenberg.org/ebooks/28032.epub.images	2020-06-14 01:22:00.988057	ebooks/28032
542351	application/epub+zip	http://www.gutenberg.org/ebooks/28033.epub.images	2020-06-14 01:22:04.179222	ebooks/28033
400973	application/zip	http://www.gutenberg.org/files/28033/28033-h.zip	2009-02-09 02:59:40	ebooks/28033
897411	text/plain	http://www.gutenberg.org/ebooks/28033.txt.utf-8	2020-06-14 01:22:03.07206	ebooks/28033
1761729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28033.kindle.noimages	2020-06-14 01:22:09.069162	ebooks/28033
4459	image/jpeg	http://www.gutenberg.org/cache/epub/28033/pg28033.cover.small.jpg	2020-06-14 01:22:09.236156	ebooks/28033
350188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28033/28033.zip	2009-02-09 02:59:40	ebooks/28033
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/28033.rdf	2020-06-14 01:22:09.662147	ebooks/28033
964643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28033/28033-h/28033-h.htm	2009-02-09 02:59:38	ebooks/28033
432017	application/epub+zip	http://www.gutenberg.org/ebooks/28033.epub.noimages	2020-06-14 01:22:04.899241	ebooks/28033
897439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28033/28033.txt	2009-02-09 02:59:38	ebooks/28033
17228	image/jpeg	http://www.gutenberg.org/cache/epub/28033/pg28033.cover.medium.jpg	2020-06-14 01:22:09.399163	ebooks/28033
1936951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28033.kindle.images	2020-06-14 01:22:06.977193	ebooks/28033
621788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28034.kindle.noimages	2020-06-14 01:22:16.182092	ebooks/28034
161230	application/epub+zip	http://www.gutenberg.org/ebooks/28034.epub.noimages	2020-06-14 01:22:12.567133	ebooks/28034
219892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28034/28034.txt	2009-02-09 03:04:28	ebooks/28034
808087	application/zip	http://www.gutenberg.org/files/28034/28034-h.zip	2009-02-09 03:04:32	ebooks/28034
219900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28034/28034-8.txt	2009-02-09 03:04:28	ebooks/28034
219868	text/plain	http://www.gutenberg.org/ebooks/28034.txt.utf-8	2020-06-14 01:22:09.770157	ebooks/28034
1176555	application/epub+zip	http://www.gutenberg.org/ebooks/28034.epub.images	2020-06-14 01:22:11.902148	ebooks/28034
263758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28034/28034-h/28034-h.htm	2009-02-09 03:04:28	ebooks/28034
2482853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28034.kindle.images	2020-06-14 01:22:15.22008	ebooks/28034
5039	image/jpeg	http://www.gutenberg.org/cache/epub/28034/pg28034.cover.small.jpg	2020-06-14 01:22:16.343064	ebooks/28034
85598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28034/28034.zip	2009-02-09 03:04:32	ebooks/28034
85613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28034/28034-8.zip	2009-02-09 03:04:32	ebooks/28034
23065	image/jpeg	http://www.gutenberg.org/cache/epub/28034/pg28034.cover.medium.jpg	2020-06-14 01:22:16.501073	ebooks/28034
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/28034.rdf	2020-06-14 01:22:16.757055	ebooks/28034
4831	image/jpeg	http://www.gutenberg.org/cache/epub/28035/pg28035.cover.small.jpg	2020-06-14 01:22:19.466323	ebooks/28035
165400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28035/28035-h/28035-h.htm	2009-02-09 03:07:42	ebooks/28035
487358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28035.kindle.noimages	2020-06-14 01:22:19.316335	ebooks/28035
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/28035.rdf	2020-06-14 01:22:19.846313	ebooks/28035
868598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28035.kindle.images	2020-06-14 01:22:18.676335	ebooks/28035
156987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28035/28035-8.txt	2009-02-09 03:07:40	ebooks/28035
19453	image/jpeg	http://www.gutenberg.org/cache/epub/28035/pg28035.cover.medium.jpg	2020-06-14 01:22:19.614336	ebooks/28035
367246	application/epub+zip	http://www.gutenberg.org/ebooks/28035.epub.images	2020-06-14 01:22:17.483087	ebooks/28035
124274	application/epub+zip	http://www.gutenberg.org/ebooks/28035.epub.noimages	2020-06-14 01:22:17.97705	ebooks/28035
61598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28035/28035-8.zip	2009-02-09 03:07:44	ebooks/28035
240851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28035/28035-h.zip	2009-02-09 03:07:44	ebooks/28035
163692	text/plain	http://www.gutenberg.org/ebooks/28035.txt.utf-8	2020-06-14 01:22:16.860078	ebooks/28035
17802	image/jpeg	http://www.gutenberg.org/cache/epub/28036/pg28036.cover.medium.jpg	2020-06-14 01:22:24.74925	ebooks/28036
1087571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28036.kindle.images	2020-06-14 01:22:22.961276	ebooks/28036
529704	text/plain	http://www.gutenberg.org/ebooks/28036.txt.utf-8	2020-06-14 01:22:19.956311	ebooks/28036
529717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28036/28036.txt	2009-02-09 03:10:16	ebooks/28036
269451	application/epub+zip	http://www.gutenberg.org/ebooks/28036.epub.images	2020-06-14 01:22:20.773308	ebooks/28036
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/28036.rdf	2020-06-14 01:22:25.005281	ebooks/28036
197997	application/zip	http://www.gutenberg.org/files/28036/28036.zip	2009-02-09 03:10:16	ebooks/28036
580659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28036/28036-h/28036-h.htm	2009-02-09 03:10:16	ebooks/28036
5032	image/jpeg	http://www.gutenberg.org/cache/epub/28036/pg28036.cover.small.jpg	2020-06-14 01:22:24.593252	ebooks/28036
1087563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28036.kindle.noimages	2020-06-14 01:22:24.433256	ebooks/28036
198063	application/zip	http://www.gutenberg.org/files/28036/28036-8.zip	2009-02-09 03:10:16	ebooks/28036
208495	application/zip	http://www.gutenberg.org/files/28036/28036-h.zip	2009-02-09 03:10:16	ebooks/28036
529679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28036/28036-8.txt	2009-02-09 03:10:16	ebooks/28036
269451	application/epub+zip	http://www.gutenberg.org/ebooks/28036.epub.noimages	2020-06-14 01:22:21.484323	ebooks/28036
704412	application/epub+zip	http://www.gutenberg.org/ebooks/28037.epub.images	2020-06-14 01:22:25.863264	ebooks/28037
135514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28037/28037.zip	2009-02-09 03:13:14	ebooks/28037
462094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28037/28037-h/28037-h.htm	2009-02-09 03:13:14	ebooks/28037
135536	application/zip	http://www.gutenberg.org/files/28037/28037-8.zip	2009-02-09 03:13:14	ebooks/28037
783819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28037.kindle.noimages	2020-06-14 01:22:28.46421	ebooks/28037
355649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28037/28037-8.txt	2009-02-09 03:13:14	ebooks/28037
208187	application/epub+zip	http://www.gutenberg.org/ebooks/28037.epub.noimages	2020-06-14 01:22:26.32025	ebooks/28037
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/28037.rdf	2020-06-14 01:22:28.6062	ebooks/28037
355620	text/plain	http://www.gutenberg.org/ebooks/28037.txt.utf-8	2020-06-14 01:22:25.112261	ebooks/28037
542142	application/zip	http://www.gutenberg.org/files/28037/28037-h.zip	2009-02-09 03:13:14	ebooks/28037
22620	image/jpeg	http://www.gutenberg.org/cache/epub/28037/pg28037.cover.medium.jpg	2020-06-14 01:22:28.523208	ebooks/28037
1557516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28037.kindle.images	2020-06-14 01:22:27.459216	ebooks/28037
3754	image/jpeg	http://www.gutenberg.org/cache/epub/28037/pg28037.cover.small.jpg	2020-06-14 01:22:28.495237	ebooks/28037
355642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28037/28037.txt	2009-02-09 03:13:14	ebooks/28037
291200	text/plain	http://www.gutenberg.org/ebooks/28038.txt.utf-8	2020-06-14 01:22:28.712202	ebooks/28038
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/28038.rdf	2020-06-14 01:22:31.816159	ebooks/28038
684764	application/zip	http://www.gutenberg.org/files/28038/28038-h.zip	2009-02-09 03:55:52	ebooks/28038
701011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28038.kindle.noimages	2020-06-14 01:22:31.685163	ebooks/28038
107420	application/zip	http://www.gutenberg.org/files/28038/28038.zip	2009-02-09 03:55:52	ebooks/28038
185487	application/epub+zip	http://www.gutenberg.org/ebooks/28038.epub.noimages	2020-06-14 01:22:29.604201	ebooks/28038
107440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28038/28038-8.zip	2009-02-09 03:55:52	ebooks/28038
291224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28038/28038.txt	2009-02-09 03:55:52	ebooks/28038
2946196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28038.kindle.images	2020-06-14 01:22:30.789175	ebooks/28038
1072664	application/epub+zip	http://www.gutenberg.org/ebooks/28038.epub.images	2020-06-14 01:22:29.232203	ebooks/28038
40715	image/jpeg	http://www.gutenberg.org/cache/epub/28038/pg28038.cover.medium.jpg	2020-06-14 01:22:31.741165	ebooks/28038
5056	image/jpeg	http://www.gutenberg.org/cache/epub/28038/pg28038.cover.small.jpg	2020-06-14 01:22:31.715164	ebooks/28038
334917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28038/28038-h/28038-h.htm	2009-02-09 03:55:52	ebooks/28038
291231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28038/28038-8.txt	2009-02-09 03:55:52	ebooks/28038
1283762	application/zip	http://www.gutenberg.org/files/28039/28039-8.zip	2009-02-09 06:32:20	ebooks/28039
1509522	application/zip	http://www.gutenberg.org/files/28039/28039-h.zip	2009-02-09 06:40:40	ebooks/28039
1801408	application/epub+zip	http://www.gutenberg.org/ebooks/28039.epub.images	2020-06-14 01:22:35.202118	ebooks/28039
3696776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28039/28039-8.txt	2009-02-09 06:32:19	ebooks/28039
21565	image/jpeg	http://www.gutenberg.org/cache/epub/28039/pg28039.cover.medium.jpg	2020-06-14 01:22:51.711119	ebooks/28039
3696824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28039/28039.txt	2009-02-09 06:32:20	ebooks/28039
5132	image/jpeg	http://www.gutenberg.org/cache/epub/28039/pg28039.cover.small.jpg	2020-06-14 01:22:51.473105	ebooks/28039
5888865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28039.kindle.noimages	2020-06-14 01:22:51.069129	ebooks/28039
3696782	text/plain	http://www.gutenberg.org/ebooks/28039.txt.utf-8	2020-06-14 01:22:32.004185	ebooks/28039
17442	application/rdf+xml	http://www.gutenberg.org/ebooks/28039.rdf	2020-06-14 01:22:52.132104	ebooks/28039
1422915	application/epub+zip	http://www.gutenberg.org/ebooks/28039.epub.noimages	2020-06-14 01:22:36.81812	ebooks/28039
1283657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28039/28039.zip	2009-02-09 06:32:21	ebooks/28039
6493206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28039.kindle.images	2020-06-14 01:22:43.896208	ebooks/28039
3743197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28039/28039-h/28039-h.htm	2009-02-09 06:38:28	ebooks/28039
208940	application/zip	http://www.gutenberg.org/files/2804/2804-8.zip	2019-05-20 03:05:14	ebooks/2804
12603	image/jpeg	http://www.gutenberg.org/cache/epub/2804/pg2804.cover.medium.jpg	2020-06-02 00:09:40.607872	ebooks/2804
3235	image/jpeg	http://www.gutenberg.org/cache/epub/2804/pg2804.cover.small.jpg	2020-06-02 00:09:40.574864	ebooks/2804
243536	application/epub+zip	http://www.gutenberg.org/ebooks/2804.epub.noimages	2020-06-02 00:09:38.359927	ebooks/2804
209851	text/plain; charset=utf-8	http://www.gutenberg.org/files/2804/2804-0.zip	2019-05-20 03:05:14	ebooks/2804
220126	application/zip	http://www.gutenberg.org/files/2804/2804-h.zip	2019-05-20 03:05:14	ebooks/2804
979752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2804.kindle.noimages	2020-06-02 00:09:40.537884	ebooks/2804
543502	text/plain; charset=utf-8	http://www.gutenberg.org/files/2804/2804-0.txt	2019-05-20 03:03:20	ebooks/2804
645487	text/html; charset=utf-8	http://www.gutenberg.org/files/2804/2804-h/2804-h.htm	2019-05-20 03:04:54	ebooks/2804
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/2804.rdf	2020-06-11 01:02:25.990111	ebooks/2804
243536	application/epub+zip	http://www.gutenberg.org/ebooks/2804.epub.images	2020-06-02 00:09:38.121903	ebooks/2804
536281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2804/2804-8.txt	2019-05-20 03:02:42	ebooks/2804
979760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2804.kindle.images	2020-06-02 00:09:39.447875	ebooks/2804
1477613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28040.kindle.images	2020-06-14 01:22:55.405077	ebooks/28040
309425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28040/28040-h.zip	2010-04-16 06:55:26	ebooks/28040
15967	image/jpeg	http://www.gutenberg.org/cache/epub/28040/pg28040.cover.medium.jpg	2020-06-14 01:22:57.328335	ebooks/28040
430757	application/epub+zip	http://www.gutenberg.org/ebooks/28040.epub.images	2020-06-14 01:22:53.172102	ebooks/28040
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/28040.rdf	2020-06-14 01:22:57.574332	ebooks/28040
260999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28040/28040.zip	2010-04-16 06:55:26	ebooks/28040
731142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28040/28040-h/28040-h.htm	2010-04-16 06:54:22	ebooks/28040
668000	text/plain	http://www.gutenberg.org/ebooks/28040.txt.utf-8	2020-06-14 01:22:52.2431	ebooks/28040
329900	application/epub+zip	http://www.gutenberg.org/ebooks/28040.epub.noimages	2020-06-14 01:22:53.80308	ebooks/28040
668028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28040/28040.txt	2010-04-16 06:51:54	ebooks/28040
1317732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28040.kindle.noimages	2020-06-14 01:22:57.016341	ebooks/28040
4269	image/jpeg	http://www.gutenberg.org/cache/epub/28040/pg28040.cover.small.jpg	2020-06-14 01:22:57.173344	ebooks/28040
277723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28041/28041-8.zip	2009-02-09 09:31:19	ebooks/28041
704403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28041/28041-8.txt	2009-02-09 09:31:18	ebooks/28041
1036003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28041/28041-h/28041-h.htm	2009-02-09 09:33:29	ebooks/28041
500055	application/epub+zip	http://www.gutenberg.org/ebooks/28041.epub.images	2020-06-14 01:22:59.516313	ebooks/28041
1570610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28041.kindle.noimages	2020-06-14 01:23:07.328202	ebooks/28041
704487	text/plain	http://www.gutenberg.org/ebooks/28041.txt.utf-8	2020-06-14 01:22:57.690336	ebooks/28041
6050	image/jpeg	http://www.gutenberg.org/cache/epub/28041/pg28041.cover.small.jpg	2020-06-14 01:23:07.595247	ebooks/28041
1822931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28041.kindle.images	2020-06-14 01:23:04.575254	ebooks/28041
277601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28041/28041.zip	2009-02-09 09:31:19	ebooks/28041
704451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28041/28041.txt	2009-02-09 09:31:19	ebooks/28041
29700	image/jpeg	http://www.gutenberg.org/cache/epub/28041/pg28041.cover.medium.jpg	2020-06-14 01:23:07.85619	ebooks/28041
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/28041.rdf	2020-06-14 01:23:08.320185	ebooks/28041
400325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28041/28041-h.zip	2009-02-09 09:35:53	ebooks/28041
397742	application/epub+zip	http://www.gutenberg.org/ebooks/28041.epub.noimages	2020-06-14 01:23:01.466295	ebooks/28041
668893	text/plain	http://www.gutenberg.org/ebooks/28042.txt.utf-8	2020-06-14 01:23:08.430212	ebooks/28042
771769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28042/28042-h/28042-h.htm	2009-02-09 10:05:37	ebooks/28042
1340506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28042.kindle.noimages	2020-06-14 01:23:13.463119	ebooks/28042
657454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28042/28042-8.txt	2009-02-09 10:00:25	ebooks/28042
259718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28042/28042-8.zip	2009-02-09 10:00:26	ebooks/28042
16845	image/jpeg	http://www.gutenberg.org/cache/epub/28042/pg28042.cover.medium.jpg	2020-06-14 01:23:13.768122	ebooks/28042
1373361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28042.kindle.images	2020-06-14 01:23:11.86014	ebooks/28042
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/28042.rdf	2020-06-14 01:23:14.009124	ebooks/28042
366865	application/epub+zip	http://www.gutenberg.org/ebooks/28042.epub.images	2020-06-14 01:23:09.509191	ebooks/28042
3958	image/jpeg	http://www.gutenberg.org/cache/epub/28042/pg28042.cover.small.jpg	2020-06-14 01:23:13.616125	ebooks/28042
307825	application/zip	http://www.gutenberg.org/files/28042/28042-h.zip	2009-02-09 10:07:59	ebooks/28042
344038	application/epub+zip	http://www.gutenberg.org/ebooks/28042.epub.noimages	2020-06-14 01:23:10.273161	ebooks/28042
98065	application/epub+zip	http://www.gutenberg.org/ebooks/28043.epub.noimages	2020-06-14 01:23:15.310101	ebooks/28043
407329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28043.kindle.images	2020-06-14 01:23:16.15009	ebooks/28043
34835	application/zip	http://www.gutenberg.org/files/28043/28043-8.zip	2009-02-09 10:34:32	ebooks/28043
95250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28043/28043-8.txt	2009-02-09 10:34:32	ebooks/28043
42528	application/zip	http://www.gutenberg.org/files/28043/28043-h.zip	2009-02-09 10:44:34	ebooks/28043
95216	text/plain	http://www.gutenberg.org/ebooks/28043.txt.utf-8	2020-06-14 01:23:14.108119	ebooks/28043
95258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28043/28043.txt	2009-02-09 10:34:32	ebooks/28043
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/28043.rdf	2020-06-14 01:23:17.601066	ebooks/28043
167217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28043/28043-h/28043-h.htm	2009-02-09 10:42:34	ebooks/28043
17418	image/jpeg	http://www.gutenberg.org/cache/epub/28043/pg28043.cover.medium.jpg	2020-06-14 01:23:17.331069	ebooks/28043
34828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28043/28043.zip	2009-02-09 10:34:32	ebooks/28043
4703	image/jpeg	http://www.gutenberg.org/cache/epub/28043/pg28043.cover.small.jpg	2020-06-14 01:23:17.165078	ebooks/28043
98065	application/epub+zip	http://www.gutenberg.org/ebooks/28043.epub.images	2020-06-14 01:23:14.780109	ebooks/28043
407321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28043.kindle.noimages	2020-06-14 01:23:16.998077	ebooks/28043
262824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28044.kindle.noimages	2020-06-14 01:23:19.755041	ebooks/28044
18763	image/jpeg	http://www.gutenberg.org/cache/epub/28044/pg28044.cover.medium.jpg	2020-06-14 01:23:20.047047	ebooks/28044
4696	image/jpeg	http://www.gutenberg.org/cache/epub/28044/pg28044.cover.small.jpg	2020-06-14 01:23:19.901041	ebooks/28044
77352	application/epub+zip	http://www.gutenberg.org/ebooks/28044.epub.noimages	2020-06-14 01:23:18.598059	ebooks/28044
37799	text/html; charset=utf-8	http://www.gutenberg.org/files/28044/28044-h/28044-h.htm	2009-02-09 14:24:44	ebooks/28044
32294	text/plain; charset=utf-8	http://www.gutenberg.org/files/28044/28044-0.txt	2009-02-09 14:24:42	ebooks/28044
1752740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28044.kindle.images	2020-06-14 01:23:19.321045	ebooks/28044
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/28044.rdf	2020-06-14 01:23:20.279035	ebooks/28044
13238	application/zip	http://www.gutenberg.org/files/28044/28044-0.zip	2009-02-09 14:24:46	ebooks/28044
864771	application/epub+zip	http://www.gutenberg.org/ebooks/28044.epub.images	2020-06-14 01:23:18.186068	ebooks/28044
528096	text/html; charset=utf-8	http://www.gutenberg.org/files/28044/28044-h.zip	2009-02-09 14:24:46	ebooks/28044
227124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28045.kindle.noimages	2020-06-14 01:23:21.940219	ebooks/28045
18574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28045/28045-h.zip	2009-02-09 14:25:54	ebooks/28045
17797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28045/28045.zip	2009-02-09 14:25:54	ebooks/28045
12186	image/jpeg	http://www.gutenberg.org/cache/epub/28045/pg28045.cover.medium.jpg	2020-06-14 01:23:22.218207	ebooks/28045
3363	image/jpeg	http://www.gutenberg.org/cache/epub/28045/pg28045.cover.small.jpg	2020-06-14 01:23:22.07921	ebooks/28045
44731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28045/28045.txt	2009-02-09 14:25:54	ebooks/28045
227135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28045.kindle.images	2020-06-14 01:23:21.515217	ebooks/28045
61851	application/epub+zip	http://www.gutenberg.org/ebooks/28045.epub.images	2020-06-14 01:23:20.75504	ebooks/28045
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/28045.rdf	2020-06-14 01:23:22.435216	ebooks/28045
44703	text/plain	http://www.gutenberg.org/ebooks/28045.txt.utf-8	2020-06-14 01:23:20.375113	ebooks/28045
46817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28045/28045-h/28045-h.htm	2009-02-09 14:25:54	ebooks/28045
61848	application/epub+zip	http://www.gutenberg.org/ebooks/28045.epub.noimages	2020-06-14 01:23:21.089035	ebooks/28045
571546	application/zip	http://www.gutenberg.org/files/28046/28046.zip	2009-02-10 13:11:07	ebooks/28046
6210	image/jpeg	http://www.gutenberg.org/cache/epub/28046/pg28046.cover.small.jpg	2020-06-14 01:23:32.67208	ebooks/28046
571832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28046/28046-8.zip	2009-02-10 13:11:06	ebooks/28046
1519065	text/plain	http://www.gutenberg.org/ebooks/28046.txt.utf-8	2020-06-14 01:23:22.564233	ebooks/28046
611189	application/zip	http://www.gutenberg.org/files/28046/28046-h.zip	2009-02-10 17:02:51	ebooks/28046
1620126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28046/28046-h/28046-h.htm	2009-02-10 16:59:57	ebooks/28046
2861469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28046.kindle.images	2020-06-14 01:23:28.878126	ebooks/28046
31428	image/jpeg	http://www.gutenberg.org/cache/epub/28046/pg28046.cover.medium.jpg	2020-06-14 01:23:32.890076	ebooks/28046
707263	application/epub+zip	http://www.gutenberg.org/ebooks/28046.epub.images	2020-06-14 01:23:24.196188	ebooks/28046
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/28046.rdf	2020-06-14 01:23:33.269075	ebooks/28046
1518724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28046/28046.txt	2009-02-10 13:11:06	ebooks/28046
1518667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28046/28046-8.txt	2009-02-10 13:11:06	ebooks/28046
701006	application/epub+zip	http://www.gutenberg.org/ebooks/28046.epub.noimages	2020-06-14 01:23:25.336186	ebooks/28046
2846936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28046.kindle.noimages	2020-06-14 01:23:32.448154	ebooks/28046
15907	application/zip	http://www.gutenberg.org/files/28047/28047.zip	2009-02-10 15:24:36	ebooks/28047
39836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28047/28047.txt	2009-02-10 15:24:34	ebooks/28047
406631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28047.kindle.images	2020-06-14 01:23:34.768063	ebooks/28047
86570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28047/28047-h.zip	2009-02-10 15:24:36	ebooks/28047
65310	application/epub+zip	http://www.gutenberg.org/ebooks/28047.epub.noimages	2020-06-14 01:23:34.217056	ebooks/28047
39808	text/plain	http://www.gutenberg.org/ebooks/28047.txt.utf-8	2020-06-14 01:23:33.368065	ebooks/28047
255998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28047.kindle.noimages	2020-06-14 01:23:35.199041	ebooks/28047
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/28047.rdf	2020-06-14 01:23:35.711335	ebooks/28047
18359	image/jpeg	http://www.gutenberg.org/cache/epub/28047/pg28047.cover.medium.jpg	2020-06-14 01:23:35.48804	ebooks/28047
42291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28047/28047-h/28047-h.htm	2009-02-10 15:24:34	ebooks/28047
135155	application/epub+zip	http://www.gutenberg.org/ebooks/28047.epub.images	2020-06-14 01:23:33.83407	ebooks/28047
4658	image/jpeg	http://www.gutenberg.org/cache/epub/28047/pg28047.cover.small.jpg	2020-06-14 01:23:35.346049	ebooks/28047
328169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28048.kindle.images	2020-06-14 01:23:37.126313	ebooks/28048
14977	application/zip	http://www.gutenberg.org/files/28048/28048.zip	2009-02-10 15:25:34	ebooks/28048
61833	application/epub+zip	http://www.gutenberg.org/ebooks/28048.epub.noimages	2020-06-14 01:23:36.621322	ebooks/28048
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/28048.rdf	2020-06-14 01:23:38.092304	ebooks/28048
4910	image/jpeg	http://www.gutenberg.org/cache/epub/28048/pg28048.cover.small.jpg	2020-06-14 01:23:37.719308	ebooks/28048
39525	text/plain	http://www.gutenberg.org/ebooks/28048.txt.utf-8	2020-06-14 01:23:35.809344	ebooks/28048
16283	image/jpeg	http://www.gutenberg.org/cache/epub/28048/pg28048.cover.medium.jpg	2020-06-14 01:23:37.860306	ebooks/28048
233377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28048.kindle.noimages	2020-06-14 01:23:37.575311	ebooks/28048
106449	application/epub+zip	http://www.gutenberg.org/ebooks/28048.epub.images	2020-06-14 01:23:36.245363	ebooks/28048
39553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28048/28048.txt	2009-02-10 15:25:34	ebooks/28048
60995	application/zip	http://www.gutenberg.org/files/28048/28048-h.zip	2009-02-10 15:25:34	ebooks/28048
42105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28048/28048-h/28048-h.htm	2009-02-10 15:25:34	ebooks/28048
449685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28049.kindle.noimages	2020-06-14 01:23:41.233259	ebooks/28049
112165	text/plain; charset=utf-8	http://www.gutenberg.org/files/28049/28049-0.txt	2009-02-10 15:26:50	ebooks/28049
202834	text/html; charset=utf-8	http://www.gutenberg.org/files/28049/28049-h/28049-h.htm	2009-02-10 15:26:54	ebooks/28049
449689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28049.kindle.images	2020-06-14 01:23:40.341273	ebooks/28049
108749	application/epub+zip	http://www.gutenberg.org/ebooks/28049.epub.noimages	2020-06-14 01:23:39.446316	ebooks/28049
44351	text/plain; charset=utf-8	http://www.gutenberg.org/files/28049/28049-0.zip	2009-02-10 15:26:54	ebooks/28049
18993	image/jpeg	http://www.gutenberg.org/cache/epub/28049/pg28049.cover.medium.jpg	2020-06-14 01:23:41.59937	ebooks/28049
5095	image/jpeg	http://www.gutenberg.org/cache/epub/28049/pg28049.cover.small.jpg	2020-06-14 01:23:41.427257	ebooks/28049
108749	application/epub+zip	http://www.gutenberg.org/ebooks/28049.epub.images	2020-06-14 01:23:38.847307	ebooks/28049
51805	text/html; charset=utf-8	http://www.gutenberg.org/files/28049/28049-h.zip	2009-02-10 15:26:54	ebooks/28049
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/28049.rdf	2020-06-14 01:23:41.876253	ebooks/28049
1195569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2805.kindle.images	2020-06-02 00:09:43.100827	ebooks/2805
701642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2805/2805.txt	2019-05-29 06:52:34	ebooks/2805
255514	application/zip	http://www.gutenberg.org/files/2805/2805.zip	2019-05-29 06:52:56	ebooks/2805
701614	text/plain	http://www.gutenberg.org/ebooks/2805.txt.utf-8	2020-06-02 00:09:40.748899	ebooks/2805
15214	image/jpeg	http://www.gutenberg.org/cache/epub/2805/pg2805.cover.medium.jpg	2020-06-02 00:09:44.504818	ebooks/2805
301941	application/epub+zip	http://www.gutenberg.org/ebooks/2805.epub.images	2020-06-02 00:09:41.586861	ebooks/2805
14123	application/rdf+xml	http://www.gutenberg.org/ebooks/2805.rdf	2020-06-11 01:02:26.016109	ebooks/2805
746692	text/html	http://www.gutenberg.org/ebooks/2805.html.images	2020-06-02 00:09:41.161861	ebooks/2805
301940	application/epub+zip	http://www.gutenberg.org/ebooks/2805.epub.noimages	2020-06-02 00:09:41.743896	ebooks/2805
746692	text/html	http://www.gutenberg.org/ebooks/2805.html.noimages	2020-06-02 00:09:41.310861	ebooks/2805
1195552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2805.kindle.noimages	2020-06-02 00:09:44.454809	ebooks/2805
3775	image/jpeg	http://www.gutenberg.org/cache/epub/2805/pg2805.cover.small.jpg	2020-06-02 00:09:44.481808	ebooks/2805
337574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28050.kindle.images	2020-06-14 01:23:48.074171	ebooks/28050
91829	application/epub+zip	http://www.gutenberg.org/ebooks/28050.epub.noimages	2020-06-14 01:23:47.599178	ebooks/28050
24782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28050/28050.zip	2009-02-10 15:44:32	ebooks/28050
26857	application/zip	http://www.gutenberg.org/files/28050/28050-h.zip	2009-02-10 15:44:32	ebooks/28050
64752	text/plain	http://www.gutenberg.org/ebooks/28050.txt.utf-8	2020-06-14 01:23:45.654229	ebooks/28050
64780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28050/28050.txt	2009-02-10 15:44:32	ebooks/28050
18509	image/jpeg	http://www.gutenberg.org/cache/epub/28050/pg28050.cover.medium.jpg	2020-06-14 01:23:48.641169	ebooks/28050
235731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28050.kindle.noimages	2020-06-14 01:23:48.348166	ebooks/28050
3985	image/jpeg	http://www.gutenberg.org/cache/epub/28050/pg28050.cover.small.jpg	2020-06-14 01:23:48.496168	ebooks/28050
72155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28050/28050-h/28050-h.htm	2009-02-10 15:44:32	ebooks/28050
103848	application/epub+zip	http://www.gutenberg.org/ebooks/28050.epub.images	2020-06-14 01:23:46.354205	ebooks/28050
13880	application/rdf+xml	http://www.gutenberg.org/ebooks/28050.rdf	2020-06-14 01:23:48.882161	ebooks/28050
292077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28051.kindle.images	2020-06-14 01:23:50.390145	ebooks/28051
67094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28051/28051-h/28051-h.htm	2009-02-10 18:13:22	ebooks/28051
18551	application/zip	http://www.gutenberg.org/files/28051/28051.zip	2009-02-10 18:13:24	ebooks/28051
292069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28051.kindle.noimages	2020-06-14 01:23:50.943152	ebooks/28051
20649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28051/28051-h.zip	2009-02-10 18:13:24	ebooks/28051
75887	application/epub+zip	http://www.gutenberg.org/ebooks/28051.epub.noimages	2020-06-14 01:23:49.825163	ebooks/28051
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/28051.rdf	2020-06-14 01:23:51.482148	ebooks/28051
4074	image/jpeg	http://www.gutenberg.org/cache/epub/28051/pg28051.cover.small.jpg	2020-06-14 01:23:51.092187	ebooks/28051
50994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28051/28051.txt	2009-02-10 18:13:22	ebooks/28051
50966	text/plain	http://www.gutenberg.org/ebooks/28051.txt.utf-8	2020-06-14 01:23:48.982171	ebooks/28051
75887	application/epub+zip	http://www.gutenberg.org/ebooks/28051.epub.images	2020-06-14 01:23:49.429159	ebooks/28051
16428	image/jpeg	http://www.gutenberg.org/cache/epub/28051/pg28051.cover.medium.jpg	2020-06-14 01:23:51.238134	ebooks/28051
328126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28052.kindle.images	2020-06-14 01:23:53.110111	ebooks/28052
101230	application/epub+zip	http://www.gutenberg.org/ebooks/28052.epub.images	2020-06-14 01:23:52.128159	ebooks/28052
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/28052.rdf	2020-06-14 01:23:54.114095	ebooks/28052
310296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28052.kindle.noimages	2020-06-14 01:23:53.5931	ebooks/28052
62604	application/zip	http://www.gutenberg.org/files/28052/28052-h.zip	2009-02-11 16:38:32	ebooks/28052
69284	text/plain	http://www.gutenberg.org/ebooks/28052.txt.utf-8	2020-06-14 01:23:51.582133	ebooks/28052
77145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28052/28052-h/28052-h.htm	2009-02-11 16:38:32	ebooks/28052
3960	image/jpeg	http://www.gutenberg.org/cache/epub/28052/pg28052.cover.small.jpg	2020-06-14 01:23:53.742097	ebooks/28052
69316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28052/28052-8.txt	2009-02-11 16:38:32	ebooks/28052
28328	application/zip	http://www.gutenberg.org/files/28052/28052.zip	2009-02-11 16:38:32	ebooks/28052
90052	application/epub+zip	http://www.gutenberg.org/ebooks/28052.epub.noimages	2020-06-14 01:23:52.630129	ebooks/28052
28344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28052/28052-8.zip	2009-02-11 16:38:32	ebooks/28052
14965	image/jpeg	http://www.gutenberg.org/cache/epub/28052/pg28052.cover.medium.jpg	2020-06-14 01:23:53.886106	ebooks/28052
69308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28052/28052.txt	2009-02-11 16:38:32	ebooks/28052
382962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28053.kindle.noimages	2020-06-14 01:23:56.671059	ebooks/28053
94224	text/plain	http://www.gutenberg.org/ebooks/28053.txt.utf-8	2020-06-14 01:23:54.215097	ebooks/28053
94254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28053/28053-8.txt	2009-02-11 16:39:40	ebooks/28053
94248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28053/28053.txt	2009-02-11 16:39:40	ebooks/28053
96626	application/epub+zip	http://www.gutenberg.org/ebooks/28053.epub.noimages	2020-06-14 01:23:55.358093	ebooks/28053
6079	image/jpeg	http://www.gutenberg.org/cache/epub/28053/pg28053.cover.small.jpg	2020-06-14 01:23:56.819057	ebooks/28053
382969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28053.kindle.images	2020-06-14 01:23:56.006106	ebooks/28053
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/28053.rdf	2020-06-14 01:23:57.199092	ebooks/28053
35716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28053/28053-8.zip	2009-02-11 16:39:40	ebooks/28053
38509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28053/28053-h.zip	2009-02-11 16:39:40	ebooks/28053
108165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28053/28053-h/28053-h.htm	2009-02-11 16:39:40	ebooks/28053
96625	application/epub+zip	http://www.gutenberg.org/ebooks/28053.epub.images	2020-06-14 01:23:54.81509	ebooks/28053
31405	image/jpeg	http://www.gutenberg.org/cache/epub/28053/pg28053.cover.medium.jpg	2020-06-14 01:23:56.966056	ebooks/28053
35697	application/zip	http://www.gutenberg.org/files/28053/28053.zip	2009-02-11 16:39:40	ebooks/28053
862074	application/zip	http://www.gutenberg.org/files/28054/28054-h.zip	2019-02-03 02:53:38	ebooks/28054
919057	application/epub+zip	http://www.gutenberg.org/ebooks/28054.epub.noimages	2020-06-14 01:24:01.208226	ebooks/28054
738680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28054/28054-8.zip	2015-01-06 09:31:20	ebooks/28054
919057	application/epub+zip	http://www.gutenberg.org/ebooks/28054.epub.images	2020-06-14 01:23:59.654032	ebooks/28054
3901225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28054.kindle.images	2020-06-14 01:24:08.275117	ebooks/28054
738506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28054/28054.zip	2015-01-06 09:31:20	ebooks/28054
757973	application/prs.tei	http://www.gutenberg.org/files/28054/28054-tei.zip	2015-01-06 09:31:20	ebooks/28054
745126	text/plain; charset=utf-8	http://www.gutenberg.org/files/28054/28054-0.zip	2019-02-03 02:53:36	ebooks/28054
2134492	application/prs.tei	http://www.gutenberg.org/files/28054/28054-tei/28054-tei.tei	2015-01-06 09:31:20	ebooks/28054
1746436	application/zip	http://www.gutenberg.org/files/28054/28054-pdf.zip	2015-01-06 09:31:19	ebooks/28054
1996352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28054/28054-8.txt	2015-01-06 09:31:20	ebooks/28054
1996439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28054/28054.txt	2015-01-06 09:31:20	ebooks/28054
5320	image/jpeg	http://www.gutenberg.org/cache/epub/28054/pg28054.cover.small.jpg	2020-06-14 01:24:15.59137	ebooks/28054
5826917	application/pdf	http://www.gutenberg.org/files/28054/28054-pdf.pdf	2015-01-06 09:31:18	ebooks/28054
2044194	text/plain; charset=utf-8	http://www.gutenberg.org/files/28054/28054-0.txt	2019-02-03 02:53:12	ebooks/28054
21136	application/rdf+xml	http://www.gutenberg.org/ebooks/28054.rdf	2020-06-14 01:24:16.228307	ebooks/28054
3305913	text/html; charset=utf-8	http://www.gutenberg.org/files/28054/28054-h/28054-h.html	2016-03-12 03:00:46	ebooks/28054
3901217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28054.kindle.noimages	2020-06-14 01:24:15.348332	ebooks/28054
20021	image/jpeg	http://www.gutenberg.org/cache/epub/28054/pg28054.cover.medium.jpg	2020-06-14 01:24:15.821313	ebooks/28054
6477	image/jpeg	http://www.gutenberg.org/cache/epub/28055/pg28055.cover.small.jpg	2020-06-14 01:24:20.131256	ebooks/28055
37591	image/jpeg	http://www.gutenberg.org/cache/epub/28055/pg28055.cover.medium.jpg	2020-06-14 01:24:20.312273	ebooks/28055
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/28055.rdf	2020-06-14 01:24:20.575293	ebooks/28055
168610	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/28055/28055-h/28055-h.htm	2009-03-24 12:23:28	ebooks/28055
61798	application/zip	http://www.gutenberg.org/files/28055/28055-h.zip	2009-03-24 12:24:04	ebooks/28055
152080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28055/28055-8.txt	2009-02-12 00:57:10	ebooks/28055
153838	text/plain; charset=utf-8	http://www.gutenberg.org/files/28055/28055-0.txt	2009-02-12 00:56:10	ebooks/28055
407971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28055.kindle.noimages	2020-06-14 01:24:19.966267	ebooks/28055
58739	text/plain; charset=utf-8	http://www.gutenberg.org/files/28055/28055-0.zip	2009-02-12 00:57:20	ebooks/28055
154155	application/epub+zip	http://www.gutenberg.org/ebooks/28055.epub.images	2020-06-14 01:24:16.897309	ebooks/28055
518779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28055.kindle.images	2020-06-14 01:24:19.505263	ebooks/28055
58393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28055/28055-8.zip	2009-02-12 00:57:20	ebooks/28055
131011	application/epub+zip	http://www.gutenberg.org/ebooks/28055.epub.noimages	2020-06-14 01:24:18.555283	ebooks/28055
27386	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/parisian.mid	2009-02-01 03:03:20	ebooks/28056
432619	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/serment_de_larabe.pdf	2009-01-24 01:39:14	ebooks/28056
538090	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/clochettes.pdf	2009-01-24 01:43:10	ebooks/28056
3447	image/jpeg	http://www.gutenberg.org/cache/epub/28056/pg28056.cover.small.jpg	2020-06-14 01:24:32.127102	ebooks/28056
22393	image/jpeg	http://www.gutenberg.org/cache/epub/28056/pg28056.cover.medium.jpg	2020-06-14 01:24:32.184109	ebooks/28056
1655762	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/mass.pdf	2009-01-24 01:46:16	ebooks/28056
746584	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/clochettes.xml	2009-02-08 03:35:12	ebooks/28056
654791	text/plain	http://www.gutenberg.org/ebooks/28056.txt.utf-8	2020-06-14 01:24:20.687276	ebooks/28056
62583	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/scenes.mid	2009-02-12 03:21:12	ebooks/28056
20437	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/rays.mid	2009-02-03 01:18:12	ebooks/28056
3779163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28056.kindle.images	2020-06-14 01:24:30.215128	ebooks/28056
174638	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/andante.pdf	2009-01-24 01:36:16	ebooks/28056
18174	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/clochettes.mid	2009-01-29 02:55:08	ebooks/28056
242734	application/zip	http://www.gutenberg.org/files/28056/28056-8.zip	2009-02-12 03:59:54	ebooks/28056
562117	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/capricieuse.pdf	2009-01-24 01:40:04	ebooks/28056
11291	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/welcome.mid	2009-02-05 07:22:48	ebooks/28056
242534	application/zip	http://www.gutenberg.org/files/28056/28056.zip	2009-02-12 03:59:54	ebooks/28056
969579	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/clair.xml	2009-02-08 03:30:46	ebooks/28056
1563227	application/epub+zip	http://www.gutenberg.org/ebooks/28056.epub.images	2020-06-14 01:24:23.615227	ebooks/28056
1836808	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/mass.xml	2009-02-08 03:39:42	ebooks/28056
310266	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/lauriett.xml	2009-01-31 02:31:16	ebooks/28056
862535	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/serment.xml	2009-02-08 03:43:22	ebooks/28056
206978	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/andante.xml	2009-01-31 02:35:44	ebooks/28056
369975	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/rays.xml	2009-02-03 01:18:30	ebooks/28056
18319	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/capricieuse.mid	2009-02-05 08:03:44	ebooks/28056
1645245	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/scenes_of_youth.pdf	2009-01-24 01:44:56	ebooks/28056
357959	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/welcome.xml	2009-02-08 03:44:18	ebooks/28056
268895	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/welcome_to_the_era.pdf	2009-01-24 01:35:40	ebooks/28056
1276189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28056.kindle.noimages	2020-06-14 01:24:32.061105	ebooks/28056
732473	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/au_clair_de_la_lune.pdf	2009-01-24 01:41:20	ebooks/28056
294324	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/rays_of_hope.pdf	2009-01-24 01:43:42	ebooks/28056
10847767	application/zip	http://www.gutenberg.org/files/28056/28056-h.zip	2009-02-12 03:59:56	ebooks/28056
10149	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/lauriett.mid	2009-01-29 15:42:08	ebooks/28056
740483	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/parisian.xml	2009-02-08 03:33:48	ebooks/28056
12115	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/andante.mid	2009-01-24 06:49:54	ebooks/28056
42319	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/pilgrim.mid	2009-02-02 08:36:28	ebooks/28056
23104	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/serment.mid	2009-02-05 04:31:52	ebooks/28056
2471052	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/scenes.xml	2009-02-12 03:54:44	ebooks/28056
743068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28056/28056-h/28056-h.htm	2009-02-12 03:57:14	ebooks/28056
1123695	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/anthem_for_christmas.pdf	2009-01-24 01:06:42	ebooks/28056
734084	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/capricieuse.xml	2009-02-08 03:36:28	ebooks/28056
559168	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/parisian_waltzes.pdf	2009-01-24 01:38:18	ebooks/28056
654664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28056/28056.txt	2009-02-12 03:57:14	ebooks/28056
885642	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/pilgrim.pdf	2009-01-24 01:37:24	ebooks/28056
23517	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/clair.mid	2009-01-26 16:39:12	ebooks/28056
32738	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/anthem.mid	2009-01-24 15:39:08	ebooks/28056
1724053	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/pilgrim.xml	2009-02-08 03:28:56	ebooks/28056
320361	application/epub+zip	http://www.gutenberg.org/ebooks/28056.epub.noimages	2020-06-14 01:24:24.241235	ebooks/28056
1372231	text/xml	http://www.gutenberg.org/files/28056/28056-h/music/anthem.xml	2009-01-31 02:26:20	ebooks/28056
654666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28056/28056-8.txt	2009-02-12 03:57:14	ebooks/28056
282167	application/pdf	http://www.gutenberg.org/files/28056/28056-h/music/lauriett.pdf	2009-01-24 01:41:58	ebooks/28056
41958	audio/midi	http://www.gutenberg.org/files/28056/28056-h/music/mass.mid	2009-01-31 10:40:30	ebooks/28056
45413	application/rdf+xml	http://www.gutenberg.org/ebooks/28056.rdf	2020-06-14 01:24:32.384135	ebooks/28056
19118387	application/epub+zip	http://www.gutenberg.org/ebooks/28057.epub.images	2020-06-14 01:24:36.236061	ebooks/28057
351787	application/zip	http://www.gutenberg.org/files/28057/28057-8.zip	2009-02-12 06:51:19	ebooks/28057
351620	application/zip	http://www.gutenberg.org/files/28057/28057.zip	2009-02-12 06:51:19	ebooks/28057
473347	application/epub+zip	http://www.gutenberg.org/ebooks/28057.epub.noimages	2020-06-14 01:24:37.610036	ebooks/28057
888777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28057/28057.txt	2009-02-12 06:51:19	ebooks/28057
11039884	application/zip	http://www.gutenberg.org/files/28057/28057-h.zip	2009-02-12 06:58:08	ebooks/28057
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/28057.rdf	2020-06-14 01:24:51.278064	ebooks/28057
23704	image/jpeg	http://www.gutenberg.org/cache/epub/28057/pg28057.cover.medium.jpg	2020-06-14 01:24:50.511077	ebooks/28057
888822	text/plain	http://www.gutenberg.org/ebooks/28057.txt.utf-8	2020-06-14 01:24:32.506105	ebooks/28057
5819	image/jpeg	http://www.gutenberg.org/cache/epub/28057/pg28057.cover.small.jpg	2020-06-14 01:24:50.121079	ebooks/28057
1107826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28057/28057-h/28057-h.htm	2009-02-12 06:53:39	ebooks/28057
1935657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28057.kindle.noimages	2020-06-14 01:24:49.739073	ebooks/28057
38715456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28057.kindle.images	2020-06-14 01:24:45.951127	ebooks/28057
888709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28057/28057-8.txt	2009-02-12 06:51:19	ebooks/28057
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/28058.rdf	2020-06-14 01:24:57.585271	ebooks/28058
294369	application/epub+zip	http://www.gutenberg.org/ebooks/28058.epub.images	2020-06-14 01:24:52.564078	ebooks/28058
388381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28058/28058-h/28058-h.htm	2009-02-12 11:38:31	ebooks/28058
5929	image/jpeg	http://www.gutenberg.org/cache/epub/28058/pg28058.cover.small.jpg	2020-06-14 01:24:57.075279	ebooks/28058
324443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28058/28058-8.txt	2009-02-12 11:34:21	ebooks/28058
114712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28058/28058.zip	2009-02-12 11:34:21	ebooks/28058
32453	image/jpeg	http://www.gutenberg.org/cache/epub/28058/pg28058.cover.medium.jpg	2020-06-14 01:24:57.27528	ebooks/28058
324422	text/plain	http://www.gutenberg.org/ebooks/28058.txt.utf-8	2020-06-14 01:24:51.390057	ebooks/28058
114729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28058/28058-8.zip	2009-02-12 11:34:21	ebooks/28058
217144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28058/28058-h.zip	2009-02-12 11:40:58	ebooks/28058
324472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28058/28058.txt	2009-02-12 11:34:21	ebooks/28058
204251	application/epub+zip	http://www.gutenberg.org/ebooks/28058.epub.noimages	2020-06-14 01:24:54.239329	ebooks/28058
722991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28058.kindle.noimages	2020-06-14 01:24:56.885282	ebooks/28058
1006985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28058.kindle.images	2020-06-14 01:24:55.848295	ebooks/28058
255320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28059.kindle.noimages	2020-06-14 01:24:59.882244	ebooks/28059
66160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28059/28059-h/28059-h.htm	2009-02-12 12:12:01	ebooks/28059
3821731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28059.kindle.images	2020-06-14 01:24:59.574249	ebooks/28059
2311546	application/epub+zip	http://www.gutenberg.org/ebooks/28059.epub.images	2020-06-14 01:24:58.347278	ebooks/28059
46121	text/plain	http://www.gutenberg.org/ebooks/28059.txt.utf-8	2020-06-14 01:24:57.681282	ebooks/28059
46165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28059/28059.txt	2009-02-12 12:06:32	ebooks/28059
18020	application/zip	http://www.gutenberg.org/files/28059/28059.zip	2009-02-12 12:06:32	ebooks/28059
3467	image/jpeg	http://www.gutenberg.org/cache/epub/28059/pg28059.cover.small.jpg	2020-06-14 01:24:59.906247	ebooks/28059
46145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28059/28059-8.txt	2009-02-12 12:06:32	ebooks/28059
25515	image/jpeg	http://www.gutenberg.org/cache/epub/28059/pg28059.cover.medium.jpg	2020-06-14 01:24:59.928249	ebooks/28059
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/28059.rdf	2020-06-14 01:24:59.993239	ebooks/28059
88008	application/epub+zip	http://www.gutenberg.org/ebooks/28059.epub.noimages	2020-06-14 01:24:58.652261	ebooks/28059
18024	application/zip	http://www.gutenberg.org/files/28059/28059-8.zip	2009-02-12 12:06:32	ebooks/28059
1431357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28059/28059-h.zip	2009-02-12 12:15:09	ebooks/28059
107715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2806/2806.zip	2008-12-29 01:24:22	ebooks/2806
136250	application/epub+zip	http://www.gutenberg.org/ebooks/2806.epub.noimages	2020-06-02 00:09:45.026813	ebooks/2806
108386	text/plain; charset=utf-8	http://www.gutenberg.org/files/2806/2806-0.zip	2016-10-07 07:34:18	ebooks/2806
16161	image/jpeg	http://www.gutenberg.org/cache/epub/2806/pg2806.cover.medium.jpg	2020-06-02 00:09:46.285813	ebooks/2806
330794	text/html; charset=utf-8	http://www.gutenberg.org/files/2806/2806-h/2806-h.htm	2016-10-07 07:33:52	ebooks/2806
273690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2806/2806.txt	2008-12-29 01:23:22	ebooks/2806
3685	image/jpeg	http://www.gutenberg.org/cache/epub/2806/pg2806.cover.small.jpg	2020-06-02 00:09:46.256798	ebooks/2806
136249	application/epub+zip	http://www.gutenberg.org/ebooks/2806.epub.images	2020-06-02 00:09:44.854818	ebooks/2806
278959	text/plain; charset=utf-8	http://www.gutenberg.org/files/2806/2806-0.txt	2016-10-07 07:32:34	ebooks/2806
107742	application/zip	http://www.gutenberg.org/files/2806/2806-8.zip	2008-12-29 01:24:22	ebooks/2806
543314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2806.kindle.noimages	2020-06-02 00:09:46.225797	ebooks/2806
113984	application/zip	http://www.gutenberg.org/files/2806/2806-h.zip	2016-10-07 07:34:18	ebooks/2806
273699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2806/2806-8.txt	2008-12-29 01:23:38	ebooks/2806
543321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2806.kindle.images	2020-06-02 00:09:45.622798	ebooks/2806
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/2806.rdf	2020-06-11 01:02:26.045108	ebooks/2806
48882	application/zip	http://www.gutenberg.org/files/28060/28060.zip	2009-02-12 12:51:16	ebooks/28060
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/28060.rdf	2020-06-14 01:25:03.75319	ebooks/28060
147349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28060/28060-h/28060-h.htm	2009-02-12 12:55:34	ebooks/28060
117859	application/epub+zip	http://www.gutenberg.org/ebooks/28060.epub.noimages	2020-06-14 01:25:01.36723	ebooks/28060
14022	image/jpeg	http://www.gutenberg.org/cache/epub/28060/pg28060.cover.medium.jpg	2020-06-14 01:25:03.505197	ebooks/28060
124436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28060/28060-8.txt	2009-02-12 12:51:16	ebooks/28060
425381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28060.kindle.noimages	2020-06-14 01:25:03.136197	ebooks/28060
3498	image/jpeg	http://www.gutenberg.org/cache/epub/28060/pg28060.cover.small.jpg	2020-06-14 01:25:03.310243	ebooks/28060
1245086	application/epub+zip	http://www.gutenberg.org/ebooks/28060.epub.images	2020-06-14 01:25:00.824247	ebooks/28060
124402	text/plain	http://www.gutenberg.org/ebooks/28060.txt.utf-8	2020-06-14 01:25:00.097242	ebooks/28060
48880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28060/28060-8.zip	2009-02-12 12:51:16	ebooks/28060
671330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28060/28060-h.zip	2009-02-12 12:57:55	ebooks/28060
3193882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28060.kindle.images	2020-06-14 01:25:02.461249	ebooks/28060
124443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28060/28060.txt	2009-02-12 12:51:16	ebooks/28060
20872	image/jpeg	http://www.gutenberg.org/cache/epub/28061/pg28061.cover.medium.jpg	2020-06-14 01:25:07.747155	ebooks/28061
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/28061.rdf	2020-06-14 01:25:07.966145	ebooks/28061
924923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28061.kindle.images	2020-06-14 01:25:06.347164	ebooks/28061
5321	image/jpeg	http://www.gutenberg.org/cache/epub/28061/pg28061.cover.small.jpg	2020-06-14 01:25:07.606146	ebooks/28061
534131	text/plain; charset=utf-8	http://www.gutenberg.org/files/28061/28061-0.txt	2009-11-19 00:09:20	ebooks/28061
924915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28061.kindle.noimages	2020-06-14 01:25:07.461148	ebooks/28061
224479	application/epub+zip	http://www.gutenberg.org/ebooks/28061.epub.images	2020-06-14 01:25:04.812202	ebooks/28061
224479	application/epub+zip	http://www.gutenberg.org/ebooks/28061.epub.noimages	2020-06-14 01:25:05.236188	ebooks/28061
150577	application/zip	http://www.gutenberg.org/files/28061/28061-0.zip	2009-11-22 05:46:56	ebooks/28061
551891	text/html	http://www.gutenberg.org/ebooks/28061.html.images	2020-06-14 01:25:03.987215	ebooks/28061
551891	text/html	http://www.gutenberg.org/ebooks/28061.html.noimages	2020-06-14 01:25:04.238217	ebooks/28061
51601	text/plain	http://www.gutenberg.org/ebooks/28062.txt.utf-8	2020-06-14 01:25:08.06614	ebooks/28062
19314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28062/28062.zip	2009-02-13 13:54:00	ebooks/28062
269188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28062.kindle.noimages	2020-06-14 01:25:09.883125	ebooks/28062
54565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28062/28062-h/28062-h.htm	2009-02-13 13:52:48	ebooks/28062
67952	application/epub+zip	http://www.gutenberg.org/ebooks/28062.epub.noimages	2020-06-14 01:25:08.905135	ebooks/28062
51629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28062/28062.txt	2009-02-13 13:52:32	ebooks/28062
18877	image/jpeg	http://www.gutenberg.org/cache/epub/28062/pg28062.cover.medium.jpg	2020-06-14 01:25:10.173134	ebooks/28062
5267	image/jpeg	http://www.gutenberg.org/cache/epub/28062/pg28062.cover.small.jpg	2020-06-14 01:25:10.030111	ebooks/28062
368089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28062.kindle.images	2020-06-14 01:25:09.442117	ebooks/28062
114269	application/epub+zip	http://www.gutenberg.org/ebooks/28062.epub.images	2020-06-14 01:25:08.538132	ebooks/28062
14048	application/rdf+xml	http://www.gutenberg.org/ebooks/28062.rdf	2020-06-14 01:25:10.404106	ebooks/28062
67458	application/zip	http://www.gutenberg.org/files/28062/28062-h.zip	2009-02-13 13:54:00	ebooks/28062
59804	application/epub+zip	http://www.gutenberg.org/ebooks/28063.epub.noimages	2020-06-14 01:25:11.3391	ebooks/28063
149830	application/epub+zip	http://www.gutenberg.org/ebooks/28063.epub.images	2020-06-14 01:25:10.967104	ebooks/28063
15904	image/jpeg	http://www.gutenberg.org/cache/epub/28063/pg28063.cover.medium.jpg	2020-06-14 01:25:12.620097	ebooks/28063
429738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28063.kindle.images	2020-06-14 01:25:11.91209	ebooks/28063
33642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28063/28063.txt	2009-02-12 16:25:40	ebooks/28063
33614	text/plain	http://www.gutenberg.org/ebooks/28063.txt.utf-8	2020-06-14 01:25:10.50114	ebooks/28063
36102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28063/28063-h/28063-h.htm	2009-02-12 16:25:40	ebooks/28063
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/28063.rdf	2020-06-14 01:25:12.844075	ebooks/28063
4376	image/jpeg	http://www.gutenberg.org/cache/epub/28063/pg28063.cover.small.jpg	2020-06-14 01:25:12.478079	ebooks/28063
234212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28063.kindle.noimages	2020-06-14 01:25:12.335079	ebooks/28063
13067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28063/28063.zip	2009-02-12 16:25:40	ebooks/28063
105324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28063/28063-h.zip	2009-02-12 16:25:40	ebooks/28063
59090	application/zip	http://www.gutenberg.org/files/28064/28064-h.zip	2009-02-12 16:28:50	ebooks/28064
134112	application/epub+zip	http://www.gutenberg.org/ebooks/28064.epub.images	2020-06-14 01:25:13.563115	ebooks/28064
164551	text/plain	http://www.gutenberg.org/ebooks/28064.txt.utf-8	2020-06-14 01:25:12.948084	ebooks/28064
124666	application/epub+zip	http://www.gutenberg.org/ebooks/28064.epub.noimages	2020-06-14 01:25:14.847098	ebooks/28064
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/28064.rdf	2020-06-14 01:25:16.489029	ebooks/28064
5878	image/jpeg	http://www.gutenberg.org/cache/epub/28064/pg28064.cover.small.jpg	2020-06-14 01:25:16.104067	ebooks/28064
164579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28064/28064.txt	2009-02-12 16:28:48	ebooks/28064
27980	image/jpeg	http://www.gutenberg.org/cache/epub/28064/pg28064.cover.medium.jpg	2020-06-14 01:25:16.252028	ebooks/28064
394022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28064.kindle.noimages	2020-06-14 01:25:15.957044	ebooks/28064
491016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28064.kindle.images	2020-06-14 01:25:15.543039	ebooks/28064
173979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28064/28064-h/28064-h.htm	2009-02-12 16:28:48	ebooks/28064
56970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28064/28064.zip	2009-02-12 16:28:50	ebooks/28064
242288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28065/28065.txt	2009-02-12 16:31:32	ebooks/28065
242261	text/plain	http://www.gutenberg.org/ebooks/28065.txt.utf-8	2020-06-14 01:25:16.593032	ebooks/28065
2868202	application/epub+zip	http://www.gutenberg.org/ebooks/28065.epub.images	2020-06-14 01:25:17.837219	ebooks/28065
81776	application/zip	http://www.gutenberg.org/files/28065/28065.zip	2009-02-12 16:31:36	ebooks/28065
81797	application/zip	http://www.gutenberg.org/files/28065/28065-8.zip	2009-02-12 16:31:36	ebooks/28065
144469	application/epub+zip	http://www.gutenberg.org/ebooks/28065.epub.noimages	2020-06-14 01:25:18.479213	ebooks/28065
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/28065.rdf	2020-06-14 01:25:22.090159	ebooks/28065
2119116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28065/28065-h.zip	2009-02-12 16:31:36	ebooks/28065
5044	image/jpeg	http://www.gutenberg.org/cache/epub/28065/pg28065.cover.small.jpg	2020-06-14 01:25:21.594171	ebooks/28065
17006	image/jpeg	http://www.gutenberg.org/cache/epub/28065/pg28065.cover.medium.jpg	2020-06-14 01:25:21.779214	ebooks/28065
5073651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28065.kindle.images	2020-06-14 01:25:20.366179	ebooks/28065
607885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28065.kindle.noimages	2020-06-14 01:25:21.404187	ebooks/28065
300021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28065/28065-h/28065-h.htm	2009-02-12 16:31:32	ebooks/28065
242275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28065/28065-8.txt	2009-02-12 16:31:32	ebooks/28065
318654	application/pdf	http://www.gutenberg.org/files/28066/28066-pdf.pdf	2009-02-13 03:17:30	ebooks/28066
41950	application/zip	http://www.gutenberg.org/files/28066/28066-0.zip	2009-02-13 03:17:23	ebooks/28066
107748	application/epub+zip	http://www.gutenberg.org/ebooks/28066.epub.noimages	2020-06-14 01:25:24.445162	ebooks/28066
19699	application/rdf+xml	http://www.gutenberg.org/ebooks/28066.rdf	2020-06-14 01:25:26.181109	ebooks/28066
108989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28066/28066-8.txt	2009-02-13 03:17:30	ebooks/28066
125525	application/epub+zip	http://www.gutenberg.org/ebooks/28066.epub.images	2020-06-14 01:25:22.797158	ebooks/28066
153975	text/html; charset=utf-8	http://www.gutenberg.org/files/28066/28066-h/28066-h.html	2009-02-13 03:17:18	ebooks/28066
41915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28066/28066-8.zip	2009-02-13 03:17:30	ebooks/28066
454269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28066.kindle.images	2020-06-14 01:25:25.195251	ebooks/28066
36972	application/zip	http://www.gutenberg.org/files/28066/28066-tei.zip	2009-02-13 03:17:30	ebooks/28066
108641	text/plain; charset=utf-8	http://www.gutenberg.org/files/28066/28066-0.txt	2009-02-13 03:17:23	ebooks/28066
96383	application/zip	http://www.gutenberg.org/files/28066/28066-pdf.zip	2009-02-13 03:17:30	ebooks/28066
47185	text/html; charset=utf-8	http://www.gutenberg.org/files/28066/28066-h.zip	2009-02-13 03:17:19	ebooks/28066
108983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28066/28066.txt	2009-02-13 03:17:30	ebooks/28066
95260	application/prs.tei	http://www.gutenberg.org/files/28066/28066-tei/28066-tei.tei	2009-02-13 03:17:30	ebooks/28066
335716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28066.kindle.noimages	2020-06-14 01:25:25.610201	ebooks/28066
41904	application/zip	http://www.gutenberg.org/files/28066/28066.zip	2009-02-13 03:17:30	ebooks/28066
33842	image/jpeg	http://www.gutenberg.org/cache/epub/28066/pg28066.cover.medium.jpg	2020-06-14 01:25:25.92312	ebooks/28066
5987	image/jpeg	http://www.gutenberg.org/cache/epub/28066/pg28066.cover.small.jpg	2020-06-14 01:25:25.769122	ebooks/28066
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/28067.rdf	2020-06-14 01:25:32.496321	ebooks/28067
1250715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28067.kindle.noimages	2020-06-14 01:25:31.676055	ebooks/28067
622202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28067/28067.txt	2009-02-13 05:32:10	ebooks/28067
622180	text/plain	http://www.gutenberg.org/ebooks/28067.txt.utf-8	2020-06-14 01:25:26.297107	ebooks/28067
240936	application/zip	http://www.gutenberg.org/files/28067/28067-h.zip	2009-02-13 05:32:16	ebooks/28067
1310843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28067.kindle.images	2020-06-14 01:25:29.88006	ebooks/28067
303637	application/epub+zip	http://www.gutenberg.org/ebooks/28067.epub.noimages	2020-06-14 01:25:28.07113	ebooks/28067
18677	image/jpeg	http://www.gutenberg.org/cache/epub/28067/pg28067.cover.medium.jpg	2020-06-14 01:25:32.114038	ebooks/28067
622212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28067/28067-8.txt	2009-02-13 05:32:10	ebooks/28067
341285	application/epub+zip	http://www.gutenberg.org/ebooks/28067.epub.images	2020-06-14 01:25:27.399109	ebooks/28067
741957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28067/28067-h/28067-h.htm	2009-02-13 05:31:48	ebooks/28067
200658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28067/28067-8.zip	2009-02-13 05:32:16	ebooks/28067
4132	image/jpeg	http://www.gutenberg.org/cache/epub/28067/pg28067.cover.small.jpg	2020-06-14 01:25:31.898047	ebooks/28067
200642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28067/28067.zip	2009-02-13 05:32:16	ebooks/28067
347051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28068/28068-8.zip	2009-02-13 15:04:14	ebooks/28068
995947	text/html	http://www.gutenberg.org/files/28068/28068-h/28068-h.htm	2009-02-13 15:04:14	ebooks/28068
1767087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28068.kindle.noimages	2020-06-14 01:25:40.002229	ebooks/28068
447671	application/epub+zip	http://www.gutenberg.org/ebooks/28068.epub.noimages	2020-06-14 01:25:35.338282	ebooks/28068
19725	image/jpeg	http://www.gutenberg.org/cache/epub/28068/pg28068.cover.medium.jpg	2020-06-14 01:25:40.409227	ebooks/28068
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/28068.rdf	2020-06-14 01:25:40.743239	ebooks/28068
4906	image/jpeg	http://www.gutenberg.org/cache/epub/28068/pg28068.cover.small.jpg	2020-06-14 01:25:40.211223	ebooks/28068
891492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28068/28068-8.txt	2009-02-13 15:04:10	ebooks/28068
447671	application/epub+zip	http://www.gutenberg.org/ebooks/28068.epub.images	2020-06-14 01:25:34.164317	ebooks/28068
1767095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28068.kindle.images	2020-06-14 01:25:37.672251	ebooks/28068
363238	text/html	http://www.gutenberg.org/files/28068/28068-h.zip	2009-02-13 15:04:14	ebooks/28068
892728	text/plain	http://www.gutenberg.org/ebooks/28068.txt.utf-8	2020-06-14 01:25:32.613367	ebooks/28068
111181	application/epub+zip	http://www.gutenberg.org/ebooks/28069.epub.noimages	2020-06-14 01:25:41.582215	ebooks/28069
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/28069.rdf	2020-06-14 01:25:42.985197	ebooks/28069
1229247	application/epub+zip	http://www.gutenberg.org/ebooks/28069.epub.images	2020-06-14 01:25:41.333207	ebooks/28069
148163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28069/28069-h/28069-h.htm	2009-02-13 15:05:44	ebooks/28069
45086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28069/28069.zip	2009-02-13 15:05:48	ebooks/28069
34321	image/jpeg	http://www.gutenberg.org/cache/epub/28069/pg28069.cover.medium.jpg	2020-06-14 01:25:42.915198	ebooks/28069
702316	application/zip	http://www.gutenberg.org/files/28069/28069-h.zip	2009-02-13 15:05:48	ebooks/28069
2242830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28069.kindle.images	2020-06-14 01:25:42.411196	ebooks/28069
372095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28069.kindle.noimages	2020-06-14 01:25:42.863185	ebooks/28069
45106	application/zip	http://www.gutenberg.org/files/28069/28069-8.zip	2009-02-13 15:05:48	ebooks/28069
4275	image/jpeg	http://www.gutenberg.org/cache/epub/28069/pg28069.cover.small.jpg	2020-06-14 01:25:42.890185	ebooks/28069
117272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28069/28069.txt	2009-02-13 15:05:44	ebooks/28069
117249	text/plain	http://www.gutenberg.org/ebooks/28069.txt.utf-8	2020-06-14 01:25:40.845212	ebooks/28069
117281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28069/28069-8.txt	2009-02-13 15:05:44	ebooks/28069
263151	application/zip	http://www.gutenberg.org/files/2807/2807-h.zip	2018-03-17 11:26:52	ebooks/2807
251937	text/plain; charset=utf-8	http://www.gutenberg.org/files/2807/2807-0.zip	2018-03-17 11:26:52	ebooks/2807
251015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2807/2807.zip	2011-09-06 11:29:38	ebooks/2807
650971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2807/2807.txt	2011-09-06 11:25:48	ebooks/2807
1150574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2807.kindle.noimages	2020-06-02 00:09:49.60296	ebooks/2807
659536	text/plain; charset=utf-8	http://www.gutenberg.org/files/2807/2807-0.txt	2018-03-11 10:22:18	ebooks/2807
286066	application/epub+zip	http://www.gutenberg.org/ebooks/2807.epub.images	2020-06-02 00:09:46.832817	ebooks/2807
781293	text/html; charset=utf-8	http://www.gutenberg.org/files/2807/2807-h/2807-h.htm	2018-03-17 11:26:36	ebooks/2807
251033	application/zip	http://www.gutenberg.org/files/2807/2807-8.zip	2011-09-06 11:29:38	ebooks/2807
650980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2807/2807-8.txt	2011-09-06 11:25:54	ebooks/2807
1150582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2807.kindle.images	2020-06-02 00:09:48.341964	ebooks/2807
3465	image/jpeg	http://www.gutenberg.org/cache/epub/2807/pg2807.cover.small.jpg	2020-06-02 00:09:49.640953	ebooks/2807
12916	image/jpeg	http://www.gutenberg.org/cache/epub/2807/pg2807.cover.medium.jpg	2020-06-02 00:09:49.675943	ebooks/2807
15998	application/rdf+xml	http://www.gutenberg.org/ebooks/2807.rdf	2020-06-11 01:02:26.074109	ebooks/2807
286066	application/epub+zip	http://www.gutenberg.org/ebooks/2807.epub.noimages	2020-06-02 00:09:47.082995	ebooks/2807
3156787	application/epub+zip	http://www.gutenberg.org/ebooks/28070.epub.images	2020-06-14 01:25:44.023177	ebooks/28070
141009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28070/28070.zip	2009-02-13 16:40:20	ebooks/28070
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/28070.rdf	2020-06-14 01:25:47.221133	ebooks/28070
2265375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28070/28070-h.zip	2009-02-13 16:40:22	ebooks/28070
16907	image/jpeg	http://www.gutenberg.org/cache/epub/28070/pg28070.cover.medium.jpg	2020-06-14 01:25:47.140131	ebooks/28070
192504	application/epub+zip	http://www.gutenberg.org/ebooks/28070.epub.noimages	2020-06-14 01:25:44.373186	ebooks/28070
2924	image/jpeg	http://www.gutenberg.org/cache/epub/28070/pg28070.cover.small.jpg	2020-06-14 01:25:47.112131	ebooks/28070
361015	text/plain	http://www.gutenberg.org/ebooks/28070.txt.utf-8	2020-06-14 01:25:43.09419	ebooks/28070
5494803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28070.kindle.images	2020-06-14 01:25:46.078144	ebooks/28070
141058	application/zip	http://www.gutenberg.org/files/28070/28070-8.zip	2009-02-13 16:40:20	ebooks/28070
414416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28070/28070-h/28070-h.htm	2009-02-13 16:40:16	ebooks/28070
751124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28070.kindle.noimages	2020-06-14 01:25:47.081152	ebooks/28070
361013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28070/28070.txt	2009-02-13 16:40:16	ebooks/28070
361022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28070/28070-8.txt	2009-02-13 16:40:16	ebooks/28070
17583	image/jpeg	http://www.gutenberg.org/cache/epub/28071/pg28071.cover.medium.jpg	2020-06-14 01:25:50.883094	ebooks/28071
4656	image/jpeg	http://www.gutenberg.org/cache/epub/28071/pg28071.cover.small.jpg	2020-06-14 01:25:50.731089	ebooks/28071
382800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28071/28071-h/28071-h.htm	2014-09-07 05:48:02	ebooks/28071
361648	text/plain	http://www.gutenberg.org/ebooks/28071.txt.utf-8	2020-06-14 01:25:47.329135	ebooks/28071
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/28071.rdf	2020-06-14 01:25:51.13008	ebooks/28071
361677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28071/28071-8.txt	2014-09-07 05:48:10	ebooks/28071
135940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28071/28071.zip	2014-09-07 05:48:42	ebooks/28071
361669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28071/28071.txt	2014-09-07 05:48:06	ebooks/28071
197591	application/epub+zip	http://www.gutenberg.org/ebooks/28071.epub.images	2020-06-14 01:25:48.015126	ebooks/28071
797799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28071.kindle.images	2020-06-14 01:25:49.562098	ebooks/28071
139663	application/zip	http://www.gutenberg.org/files/28071/28071-h.zip	2014-09-07 05:48:42	ebooks/28071
197591	application/epub+zip	http://www.gutenberg.org/ebooks/28071.epub.noimages	2020-06-14 01:25:48.551144	ebooks/28071
797791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28071.kindle.noimages	2020-06-14 01:25:50.578084	ebooks/28071
135971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28071/28071-8.zip	2014-09-07 05:48:42	ebooks/28071
15909243	application/zip	http://www.gutenberg.org/files/28072/28072-h.zip	2009-02-14 03:32:34	ebooks/28072
50290267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28072.kindle.images	2020-06-14 01:26:13.287297	ebooks/28072
462498	application/epub+zip	http://www.gutenberg.org/ebooks/28072.epub.noimages	2020-06-14 01:25:57.183227	ebooks/28072
803996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28072/28072.txt	2009-02-14 03:32:22	ebooks/28072
296771	application/zip	http://www.gutenberg.org/files/28072/28072-8.zip	2009-02-14 03:32:32	ebooks/28072
296338	application/zip	http://www.gutenberg.org/files/28072/28072.zip	2009-02-14 03:32:32	ebooks/28072
28416	image/jpeg	http://www.gutenberg.org/cache/epub/28072/pg28072.cover.medium.jpg	2020-06-14 01:26:17.208247	ebooks/28072
803286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28072/28072-8.txt	2009-02-14 03:32:22	ebooks/28072
1851288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28072.kindle.noimages	2020-06-14 01:26:16.584252	ebooks/28072
1077701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28072/28072-h/28072-h.htm	2009-02-14 03:32:22	ebooks/28072
24519039	application/epub+zip	http://www.gutenberg.org/ebooks/28072.epub.images	2020-06-14 01:25:56.06609	ebooks/28072
804214	text/plain	http://www.gutenberg.org/ebooks/28072.txt.utf-8	2020-06-14 01:25:51.250103	ebooks/28072
16294	application/rdf+xml	http://www.gutenberg.org/ebooks/28072.rdf	2020-06-14 01:26:17.786233	ebooks/28072
6090	image/jpeg	http://www.gutenberg.org/cache/epub/28072/pg28072.cover.small.jpg	2020-06-14 01:26:16.902275	ebooks/28072
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/28073.rdf	2020-06-14 01:26:22.3952	ebooks/28073
658090	text/plain; charset=utf-8	http://www.gutenberg.org/files/28073/28073-0.txt	2009-02-14 04:28:22	ebooks/28073
2380	image/jpeg	http://www.gutenberg.org/cache/epub/28073/pg28073.cover.small.jpg	2020-06-14 01:26:22.275179	ebooks/28073
747223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28073/28073-h/28073-h.htm	2009-02-14 04:28:26	ebooks/28073
260519	application/zip	http://www.gutenberg.org/files/28073/28073-0.zip	2009-02-14 04:28:42	ebooks/28073
1797440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28073.kindle.images	2020-06-14 01:26:20.635195	ebooks/28073
556345	application/epub+zip	http://www.gutenberg.org/ebooks/28073.epub.images	2020-06-14 01:26:18.577234	ebooks/28073
657997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28073/28073-8.txt	2009-02-14 04:28:38	ebooks/28073
1339614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28073.kindle.noimages	2020-06-14 01:26:22.235177	ebooks/28073
362536	application/epub+zip	http://www.gutenberg.org/ebooks/28073.epub.noimages	2020-06-14 01:26:19.028256	ebooks/28073
260308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28073/28073-8.zip	2009-02-14 04:28:40	ebooks/28073
658058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28073/28073.txt	2009-02-14 04:28:38	ebooks/28073
260205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28073/28073.zip	2009-02-14 04:28:40	ebooks/28073
16944	image/jpeg	http://www.gutenberg.org/cache/epub/28073/pg28073.cover.medium.jpg	2020-06-14 01:26:22.310178	ebooks/28073
478840	application/zip	http://www.gutenberg.org/files/28073/28073-h.zip	2009-02-14 04:28:42	ebooks/28073
1022930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28074/28074.txt	2009-02-14 04:45:04	ebooks/28074
1101012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28074/28074-h.zip	2009-02-14 04:45:06	ebooks/28074
1022913	text/plain	http://www.gutenberg.org/ebooks/28074.txt.utf-8	2020-06-14 01:26:22.518171	ebooks/28074
518482	application/epub+zip	http://www.gutenberg.org/ebooks/28074.epub.noimages	2020-06-14 01:26:24.120166	ebooks/28074
2784632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28074.kindle.images	2020-06-14 01:26:26.555128	ebooks/28074
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/28074.rdf	2020-06-14 01:26:29.0961	ebooks/28074
2627	image/jpeg	http://www.gutenberg.org/cache/epub/28074/pg28074.cover.small.jpg	2020-06-14 01:26:28.93309	ebooks/28074
404251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28074/28074.zip	2009-02-14 04:45:06	ebooks/28074
2000222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28074.kindle.noimages	2020-06-14 01:26:28.863092	ebooks/28074
404292	application/zip	http://www.gutenberg.org/files/28074/28074-8.zip	2009-02-14 04:45:06	ebooks/28074
18270	image/jpeg	http://www.gutenberg.org/cache/epub/28074/pg28074.cover.medium.jpg	2020-06-14 01:26:28.996095	ebooks/28074
1022936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28074/28074-8.txt	2009-02-14 04:45:04	ebooks/28074
817334	application/epub+zip	http://www.gutenberg.org/ebooks/28074.epub.images	2020-06-14 01:26:23.553196	ebooks/28074
1123088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28074/28074-h/28074-h.htm	2009-02-14 04:45:04	ebooks/28074
125772	application/epub+zip	http://www.gutenberg.org/ebooks/28075.epub.images	2020-06-14 01:26:29.801086	ebooks/28075
453864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28075.kindle.images	2020-06-14 01:26:32.105046	ebooks/28075
40098	application/zip	http://www.gutenberg.org/files/28075/28075-8.zip	2009-02-14 06:59:17	ebooks/28075
19696	application/rdf+xml	http://www.gutenberg.org/ebooks/28075.rdf	2020-06-14 01:26:33.099033	ebooks/28075
35235	application/zip	http://www.gutenberg.org/files/28075/28075-tei.zip	2009-02-14 06:59:17	ebooks/28075
92681	application/prs.tei	http://www.gutenberg.org/files/28075/28075-tei/28075-tei.tei	2009-02-14 06:59:17	ebooks/28075
40085	application/zip	http://www.gutenberg.org/files/28075/28075.zip	2009-02-14 06:59:17	ebooks/28075
45620	application/zip	http://www.gutenberg.org/files/28075/28075-h.zip	2009-02-14 06:59:06	ebooks/28075
153522	text/html; charset=utf-8	http://www.gutenberg.org/files/28075/28075-h/28075-h.html	2009-02-14 06:59:06	ebooks/28075
34105	image/jpeg	http://www.gutenberg.org/cache/epub/28075/pg28075.cover.medium.jpg	2020-06-14 01:26:32.838058	ebooks/28075
316776	application/pdf	http://www.gutenberg.org/files/28075/28075-pdf.pdf	2009-02-14 06:59:17	ebooks/28075
105835	text/plain; charset=utf-8	http://www.gutenberg.org/files/28075/28075-0.txt	2009-02-14 06:59:10	ebooks/28075
106139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28075/28075.txt	2009-02-14 06:59:17	ebooks/28075
6213	image/jpeg	http://www.gutenberg.org/cache/epub/28075/pg28075.cover.small.jpg	2020-06-14 01:26:32.682072	ebooks/28075
40179	text/plain; charset=utf-8	http://www.gutenberg.org/files/28075/28075-0.zip	2009-02-14 06:59:10	ebooks/28075
94404	application/zip	http://www.gutenberg.org/files/28075/28075-pdf.zip	2009-02-14 06:59:17	ebooks/28075
356245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28075.kindle.noimages	2020-06-14 01:26:32.523042	ebooks/28075
119889	application/epub+zip	http://www.gutenberg.org/ebooks/28075.epub.noimages	2020-06-14 01:26:31.340065	ebooks/28075
106141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28075/28075-8.txt	2009-02-14 06:59:17	ebooks/28075
9602	application/zip	http://www.gutenberg.org/files/28076/28076.zip	2009-02-14 07:25:22	ebooks/28076
2048	text/plain	http://www.gutenberg.org/ebooks/28076.txt.utf-8	2020-06-14 01:26:33.197042	ebooks/28076
196910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28076.kindle.images	2020-06-14 01:26:33.954021	ebooks/28076
26976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28076/28076.txt	2009-02-14 07:22:26	ebooks/28076
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/28076.rdf	2020-06-14 01:26:34.573035	ebooks/28076
3025	image/jpeg	http://www.gutenberg.org/cache/epub/28076/pg28076.cover.small.jpg	2020-06-14 01:26:34.332032	ebooks/28076
66826	application/epub+zip	http://www.gutenberg.org/ebooks/28076.epub.noimages	2020-06-14 01:26:33.656041	ebooks/28076
19127	image/jpeg	http://www.gutenberg.org/cache/epub/28076/pg28076.cover.medium.jpg	2020-06-14 01:26:34.405031	ebooks/28076
196902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28076.kindle.noimages	2020-06-14 01:26:34.256021	ebooks/28076
2045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28076/instructions.txt	2017-06-25 02:18:44	ebooks/28076
99781	text/html; charset=us-ascii	http://www.gutenberg.org/files/28076/28076-h/28076-h.htm	2017-06-25 02:14:32	ebooks/28076
66826	application/epub+zip	http://www.gutenberg.org/ebooks/28076.epub.images	2020-06-14 01:26:33.462034	ebooks/28076
3383952	application/epub+zip	http://www.gutenberg.org/ebooks/28077.epub.images	2020-06-14 01:26:37.679175	ebooks/28077
129561	application/epub+zip	http://www.gutenberg.org/ebooks/28077.epub.noimages	2020-06-14 01:26:38.445166	ebooks/28077
139518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28077/28077.txt	2009-02-14 09:32:16	ebooks/28077
51159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28077/28077.zip	2009-02-14 09:32:16	ebooks/28077
7643164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28077.kindle.images	2020-06-14 01:26:45.967072	ebooks/28077
193004	text/html; charset=utf-8	http://www.gutenberg.org/files/28077/28077-h/28077-h.htm	2009-02-14 09:39:08	ebooks/28077
4850	image/jpeg	http://www.gutenberg.org/cache/epub/28077/pg28077.cover.small.jpg	2020-06-14 01:26:47.07706	ebooks/28077
139475	text/plain	http://www.gutenberg.org/ebooks/28077.txt.utf-8	2020-06-14 01:26:34.679041	ebooks/28077
139509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28077/28077-8.txt	2009-02-14 09:32:16	ebooks/28077
51159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28077/28077-8.zip	2009-02-14 09:32:16	ebooks/28077
15779	application/rdf+xml	http://www.gutenberg.org/ebooks/28077.rdf	2020-06-14 01:26:47.537048	ebooks/28077
22490	image/jpeg	http://www.gutenberg.org/cache/epub/28077/pg28077.cover.medium.jpg	2020-06-14 01:26:47.249054	ebooks/28077
501621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28077.kindle.noimages	2020-06-14 01:26:46.889061	ebooks/28077
3323066	application/zip	http://www.gutenberg.org/files/28077/28077-h.zip	2009-02-14 09:46:10	ebooks/28077
188618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28078/28078-8.zip	2009-02-14 07:57:04	ebooks/28078
505567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28078/28078-8.txt	2009-02-14 07:57:00	ebooks/28078
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/28078.rdf	2020-06-14 01:26:52.00429	ebooks/28078
3508	image/jpeg	http://www.gutenberg.org/cache/epub/28078/pg28078.cover.small.jpg	2020-06-14 01:26:51.639311	ebooks/28078
278017	application/epub+zip	http://www.gutenberg.org/ebooks/28078.epub.images	2020-06-14 01:26:48.691063	ebooks/28078
278020	application/epub+zip	http://www.gutenberg.org/ebooks/28078.epub.noimages	2020-06-14 01:26:49.118026	ebooks/28078
15092	image/jpeg	http://www.gutenberg.org/cache/epub/28078/pg28078.cover.medium.jpg	2020-06-14 01:26:51.780299	ebooks/28078
542440	text/html	http://www.gutenberg.org/ebooks/28078.html.images	2020-06-14 01:26:47.99007	ebooks/28078
542440	text/html	http://www.gutenberg.org/ebooks/28078.html.noimages	2020-06-14 01:26:48.17306	ebooks/28078
519445	text/plain	http://www.gutenberg.org/ebooks/28078.txt.utf-8	2020-06-14 01:26:47.648064	ebooks/28078
1063897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28078.kindle.images	2020-06-14 01:26:50.307311	ebooks/28078
1063888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28078.kindle.noimages	2020-06-14 01:26:51.496295	ebooks/28078
19686	application/zip	http://www.gutenberg.org/files/28079/28079-h.zip	2009-02-14 09:14:10	ebooks/28079
18035	application/zip	http://www.gutenberg.org/files/28079/28079.zip	2009-02-14 09:14:10	ebooks/28079
82794	application/epub+zip	http://www.gutenberg.org/ebooks/28079.epub.noimages	2020-06-14 01:26:53.074278	ebooks/28079
82791	application/epub+zip	http://www.gutenberg.org/ebooks/28079.epub.images	2020-06-14 01:26:52.612286	ebooks/28079
303744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28079.kindle.noimages	2020-06-14 01:26:54.14827	ebooks/28079
46431	text/plain	http://www.gutenberg.org/ebooks/28079.txt.utf-8	2020-06-14 01:26:52.103296	ebooks/28079
25964	image/jpeg	http://www.gutenberg.org/cache/epub/28079/pg28079.cover.medium.jpg	2020-06-14 01:26:54.45428	ebooks/28079
46459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28079/28079.txt	2009-02-14 09:14:08	ebooks/28079
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/28079.rdf	2020-06-14 01:26:54.684252	ebooks/28079
54904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28079/28079-h/28079-h.htm	2009-02-14 09:14:08	ebooks/28079
303749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28079.kindle.images	2020-06-14 01:26:53.612269	ebooks/28079
5634	image/jpeg	http://www.gutenberg.org/cache/epub/28079/pg28079.cover.small.jpg	2020-06-14 01:26:54.309261	ebooks/28079
95579	application/epub+zip	http://www.gutenberg.org/ebooks/2808.epub.images	2020-06-02 00:09:50.027939	ebooks/2808
187015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2808/2808.txt	2018-10-05 07:33:46	ebooks/2808
204848	text/html; charset=us-ascii	http://www.gutenberg.org/files/2808/2808-h/2808-h.htm	2018-10-05 07:33:04	ebooks/2808
186987	text/plain	http://www.gutenberg.org/ebooks/2808.txt.utf-8	2020-06-02 00:09:49.809955	ebooks/2808
74422	application/zip	http://www.gutenberg.org/files/2808/2808-h.zip	2018-10-05 07:34:26	ebooks/2808
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/2808.rdf	2020-06-11 01:02:26.101106	ebooks/2808
71760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2808/2808.zip	2018-10-05 07:34:26	ebooks/2808
17634	image/jpeg	http://www.gutenberg.org/cache/epub/2808/pg2808.cover.medium.jpg	2020-06-02 00:09:51.048923	ebooks/2808
95579	application/epub+zip	http://www.gutenberg.org/ebooks/2808.epub.noimages	2020-06-02 00:09:50.165943	ebooks/2808
387175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2808.kindle.noimages	2020-06-02 00:09:50.995933	ebooks/2808
387187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2808.kindle.images	2020-06-02 00:09:50.579931	ebooks/2808
4136	image/jpeg	http://www.gutenberg.org/cache/epub/2808/pg2808.cover.small.jpg	2020-06-02 00:09:51.022934	ebooks/2808
1540455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28080.kindle.images	2020-06-14 01:26:58.738213	ebooks/28080
373615	application/epub+zip	http://www.gutenberg.org/ebooks/28080.epub.images	2020-06-14 01:26:55.798245	ebooks/28080
299660	text/html; charset=utf-8	http://www.gutenberg.org/files/28080/28080-h.zip	2009-02-14 09:21:02	ebooks/28080
271777	application/zip	http://www.gutenberg.org/files/28080/28080-0.zip	2009-02-14 09:21:02	ebooks/28080
269156	application/zip	http://www.gutenberg.org/files/28080/28080-8.zip	2009-02-14 09:21:02	ebooks/28080
652457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28080/28080-8.txt	2009-02-14 09:20:58	ebooks/28080
821900	text/html; charset=utf-8	http://www.gutenberg.org/files/28080/28080-h/28080-h.htm	2009-02-14 09:20:40	ebooks/28080
5672	image/jpeg	http://www.gutenberg.org/cache/epub/28080/pg28080.cover.small.jpg	2020-06-14 01:27:01.131181	ebooks/28080
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/28080.rdf	2020-06-14 01:27:01.772162	ebooks/28080
25583	image/jpeg	http://www.gutenberg.org/cache/epub/28080/pg28080.cover.medium.jpg	2020-06-14 01:27:01.366173	ebooks/28080
373615	application/epub+zip	http://www.gutenberg.org/ebooks/28080.epub.noimages	2020-06-14 01:26:56.58825	ebooks/28080
667863	text/plain; charset=utf-8	http://www.gutenberg.org/files/28080/28080-0.txt	2009-02-14 09:20:36	ebooks/28080
1540447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28080.kindle.noimages	2020-06-14 01:27:00.889174	ebooks/28080
684323	text/html; charset=utf-8	http://www.gutenberg.org/files/28081/28081-h/28081-h.htm	2009-02-14 09:25:06	ebooks/28081
1362254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28081.kindle.images	2020-06-14 01:27:05.451121	ebooks/28081
5683	image/jpeg	http://www.gutenberg.org/cache/epub/28081/pg28081.cover.small.jpg	2020-06-14 01:27:07.514088	ebooks/28081
25566	image/jpeg	http://www.gutenberg.org/cache/epub/28081/pg28081.cover.medium.jpg	2020-06-14 01:27:07.713084	ebooks/28081
586755	text/plain; charset=utf-8	http://www.gutenberg.org/files/28081/28081-0.txt	2009-02-14 09:25:02	ebooks/28081
572181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28081/28081-8.txt	2009-02-14 09:25:26	ebooks/28081
1362245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28081.kindle.noimages	2020-06-14 01:27:07.306093	ebooks/28081
334282	application/epub+zip	http://www.gutenberg.org/ebooks/28081.epub.images	2020-06-14 01:27:02.87921	ebooks/28081
334281	application/epub+zip	http://www.gutenberg.org/ebooks/28081.epub.noimages	2020-06-14 01:27:03.601157	ebooks/28081
255707	text/html; charset=utf-8	http://www.gutenberg.org/files/28081/28081-h.zip	2009-02-14 09:25:30	ebooks/28081
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/28081.rdf	2020-06-14 01:27:08.053082	ebooks/28081
237331	application/zip	http://www.gutenberg.org/files/28081/28081-0.zip	2009-02-14 09:25:30	ebooks/28081
234502	application/zip	http://www.gutenberg.org/files/28081/28081-8.zip	2009-02-14 09:25:30	ebooks/28081
25618	image/jpeg	http://www.gutenberg.org/cache/epub/28082/pg28082.cover.medium.jpg	2020-06-14 01:27:13.273025	ebooks/28082
683948	text/html; charset=utf-8	http://www.gutenberg.org/files/28082/28082-h/28082-h.htm	2009-02-14 09:29:52	ebooks/28082
623359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28082/28082-8.txt	2009-02-14 09:30:10	ebooks/28082
334492	application/epub+zip	http://www.gutenberg.org/ebooks/28082.epub.noimages	2020-06-14 01:27:09.631064	ebooks/28082
1349029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28082.kindle.images	2020-06-14 01:27:11.255041	ebooks/28082
5695	image/jpeg	http://www.gutenberg.org/cache/epub/28082/pg28082.cover.small.jpg	2020-06-14 01:27:13.084018	ebooks/28082
245292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28082/28082-8.zip	2009-02-14 09:30:14	ebooks/28082
341381	application/epub+zip	http://www.gutenberg.org/ebooks/28082.epub.images	2020-06-14 01:27:08.964101	ebooks/28082
623368	text/plain; charset=utf-8	http://www.gutenberg.org/files/28082/28082-0.txt	2009-02-14 09:29:48	ebooks/28082
245278	application/zip	http://www.gutenberg.org/files/28082/28082-0.zip	2009-02-14 09:30:14	ebooks/28082
1333752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28082.kindle.noimages	2020-06-14 01:27:12.901022	ebooks/28082
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/28082.rdf	2020-06-14 01:27:13.572018	ebooks/28082
265527	application/zip	http://www.gutenberg.org/files/28082/28082-h.zip	2009-02-14 09:30:14	ebooks/28082
222975	application/zip	http://www.gutenberg.org/files/28083/28083-8.zip	2009-02-14 09:33:50	ebooks/28083
16685	image/jpeg	http://www.gutenberg.org/cache/epub/28083/pg28083.cover.medium.jpg	2020-06-14 01:27:19.516146	ebooks/28083
1253595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28083.kindle.noimages	2020-06-14 01:27:19.099196	ebooks/28083
566765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28083/28083-8.txt	2009-02-14 09:33:46	ebooks/28083
286218	application/zip	http://www.gutenberg.org/files/28083/28083-h.zip	2009-02-14 09:33:50	ebooks/28083
720299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28083/28083-h/28083-h.htm	2009-02-14 09:33:34	ebooks/28083
1334619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28083.kindle.images	2020-06-14 01:27:17.387181	ebooks/28083
310499	application/epub+zip	http://www.gutenberg.org/ebooks/28083.epub.noimages	2020-06-14 01:27:15.456249	ebooks/28083
566768	text/plain; charset=utf-8	http://www.gutenberg.org/files/28083/28083-0.txt	2009-02-14 09:33:32	ebooks/28083
4477	image/jpeg	http://www.gutenberg.org/cache/epub/28083/pg28083.cover.small.jpg	2020-06-14 01:27:19.350188	ebooks/28083
222965	application/zip	http://www.gutenberg.org/files/28083/28083-0.zip	2009-02-14 09:33:50	ebooks/28083
348787	application/epub+zip	http://www.gutenberg.org/ebooks/28083.epub.images	2020-06-14 01:27:14.675259	ebooks/28083
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/28083.rdf	2020-06-14 01:27:19.791133	ebooks/28083
15851	image/jpeg	http://www.gutenberg.org/cache/epub/28084/pg28084.cover.medium.jpg	2020-06-14 01:27:24.362076	ebooks/28084
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/28084.rdf	2020-06-14 01:27:24.581068	ebooks/28084
144159	application/zip	http://www.gutenberg.org/files/28084/28084.zip	2015-04-04 07:03:06	ebooks/28084
395600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28084/28084.txt	2015-04-04 07:01:36	ebooks/28084
4009	image/jpeg	http://www.gutenberg.org/cache/epub/28084/pg28084.cover.small.jpg	2020-06-14 01:27:24.214083	ebooks/28084
221218	application/epub+zip	http://www.gutenberg.org/ebooks/28084.epub.noimages	2020-06-14 01:27:21.557111	ebooks/28084
848566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28084.kindle.noimages	2020-06-14 01:27:24.071075	ebooks/28084
395592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28084/28084-8.txt	2015-04-04 07:01:40	ebooks/28084
144170	application/zip	http://www.gutenberg.org/files/28084/28084-8.zip	2015-04-04 07:03:06	ebooks/28084
221218	application/epub+zip	http://www.gutenberg.org/ebooks/28084.epub.images	2020-06-14 01:27:21.123144	ebooks/28084
450558	text/html	http://www.gutenberg.org/ebooks/28084.html.noimages	2020-06-14 01:27:20.623133	ebooks/28084
450558	text/html	http://www.gutenberg.org/ebooks/28084.html.images	2020-06-14 01:27:20.449142	ebooks/28084
395566	text/plain	http://www.gutenberg.org/ebooks/28084.txt.utf-8	2020-06-14 01:27:19.897165	ebooks/28084
848574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28084.kindle.images	2020-06-14 01:27:22.804097	ebooks/28084
1091450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28085.kindle.images	2020-06-14 01:27:26.967045	ebooks/28085
32320	text/plain	http://www.gutenberg.org/ebooks/28085.txt.utf-8	2020-06-14 01:27:24.681075	ebooks/28085
15622	image/jpeg	http://www.gutenberg.org/cache/epub/28085/pg28085.cover.medium.jpg	2020-06-14 01:27:27.692028	ebooks/28085
68953	application/epub+zip	http://www.gutenberg.org/ebooks/28085.epub.noimages	2020-06-14 01:27:26.37605	ebooks/28085
398852	application/epub+zip	http://www.gutenberg.org/ebooks/28085.epub.images	2020-06-14 01:27:25.57908	ebooks/28085
32329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28085/28085-8.txt	2009-02-14 14:51:28	ebooks/28085
241073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28085.kindle.noimages	2020-06-14 01:27:27.399033	ebooks/28085
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/28085.rdf	2020-06-14 01:27:27.920026	ebooks/28085
184160	application/zip	http://www.gutenberg.org/files/28085/28085-h.zip	2009-02-14 14:51:32	ebooks/28085
12729	application/zip	http://www.gutenberg.org/files/28085/28085-8.zip	2009-02-14 14:51:30	ebooks/28085
4025	image/jpeg	http://www.gutenberg.org/cache/epub/28085/pg28085.cover.small.jpg	2020-06-14 01:27:27.547032	ebooks/28085
43852	text/html	http://www.gutenberg.org/files/28085/28085-h/28085-h.htm	2009-02-14 14:51:30	ebooks/28085
52894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28086/28086-8.zip	2009-02-14 14:52:28	ebooks/28086
4134	image/jpeg	http://www.gutenberg.org/cache/epub/28086/pg28086.cover.small.jpg	2020-06-14 01:27:31.428279	ebooks/28086
143487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28086/28086-8.txt	2009-02-14 14:52:26	ebooks/28086
426679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28086.kindle.noimages	2020-06-14 01:27:31.268283	ebooks/28086
16087	image/jpeg	http://www.gutenberg.org/cache/epub/28086/pg28086.cover.medium.jpg	2020-06-14 01:27:31.58229	ebooks/28086
58316	text/html	http://www.gutenberg.org/files/28086/28086-h.zip	2009-02-14 14:52:28	ebooks/28086
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/28086.rdf	2020-06-14 01:27:31.828272	ebooks/28086
426687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28086.kindle.images	2020-06-14 01:27:30.598288	ebooks/28086
167742	text/html	http://www.gutenberg.org/files/28086/28086-h/28086-h.htm	2009-02-14 14:52:28	ebooks/28086
108503	application/epub+zip	http://www.gutenberg.org/ebooks/28086.epub.noimages	2020-06-14 01:27:29.927315	ebooks/28086
108503	application/epub+zip	http://www.gutenberg.org/ebooks/28086.epub.images	2020-06-14 01:27:28.932319	ebooks/28086
143543	text/plain	http://www.gutenberg.org/ebooks/28086.txt.utf-8	2020-06-14 01:27:28.022043	ebooks/28086
1002792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28087.kindle.noimages	2020-06-14 01:27:36.579213	ebooks/28087
4344	image/jpeg	http://www.gutenberg.org/cache/epub/28087/pg28087.cover.small.jpg	2020-06-14 01:27:36.743215	ebooks/28087
265114	application/epub+zip	http://www.gutenberg.org/ebooks/28087.epub.noimages	2020-06-14 01:27:33.601267	ebooks/28087
165916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28087/28087.zip	2009-02-14 16:01:18	ebooks/28087
448444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28087/28087-8.txt	2009-02-14 16:01:14	ebooks/28087
1720281	application/zip	http://www.gutenberg.org/files/28087/28087-h.zip	2009-02-14 16:01:18	ebooks/28087
17348	image/jpeg	http://www.gutenberg.org/cache/epub/28087/pg28087.cover.medium.jpg	2020-06-14 01:27:36.903207	ebooks/28087
448435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28087/28087.txt	2009-02-14 16:01:14	ebooks/28087
4117898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28087.kindle.images	2020-06-14 01:27:35.314286	ebooks/28087
448413	text/plain	http://www.gutenberg.org/ebooks/28087.txt.utf-8	2020-06-14 01:27:31.937292	ebooks/28087
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/28087.rdf	2020-06-14 01:27:37.162211	ebooks/28087
501015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28087/28087-h/28087-h.htm	2009-02-14 16:01:14	ebooks/28087
2267516	application/epub+zip	http://www.gutenberg.org/ebooks/28087.epub.images	2020-06-14 01:27:33.000292	ebooks/28087
165936	application/zip	http://www.gutenberg.org/files/28087/28087-8.zip	2009-02-14 16:01:18	ebooks/28087
529905	application/zip	http://www.gutenberg.org/files/28088/28088.zip	2009-02-15 06:29:41	ebooks/28088
1407772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28088/28088-8.txt	2009-02-15 06:29:40	ebooks/28088
12035	image/jpeg	http://www.gutenberg.org/cache/epub/28088/pg28088.cover.medium.jpg	2020-06-14 01:27:46.426084	ebooks/28088
529934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28088/28088-8.zip	2009-02-15 06:29:41	ebooks/28088
1407753	text/plain	http://www.gutenberg.org/ebooks/28088.txt.utf-8	2020-06-14 01:27:37.298201	ebooks/28088
1407782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28088/28088.txt	2009-02-15 06:29:41	ebooks/28088
1510157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28088/28088-h/28088-h.htm	2009-02-15 06:33:38	ebooks/28088
631262	application/epub+zip	http://www.gutenberg.org/ebooks/28088.epub.noimages	2020-06-14 01:27:39.725198	ebooks/28088
571495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28088/28088-h.zip	2009-02-15 06:36:31	ebooks/28088
3024	image/jpeg	http://www.gutenberg.org/cache/epub/28088/pg28088.cover.small.jpg	2020-06-14 01:27:46.24911	ebooks/28088
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/28088.rdf	2020-06-14 01:27:46.718086	ebooks/28088
2609591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28088.kindle.images	2020-06-14 01:27:42.898131	ebooks/28088
2591148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28088.kindle.noimages	2020-06-14 01:27:46.068099	ebooks/28088
642549	application/epub+zip	http://www.gutenberg.org/ebooks/28088.epub.images	2020-06-14 01:27:38.800219	ebooks/28088
376208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28089/28089-8.txt	2009-02-15 07:27:57	ebooks/28089
150315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28089/28089.zip	2009-02-15 07:27:57	ebooks/28089
14195	image/jpeg	http://www.gutenberg.org/cache/epub/28089/pg28089.cover.medium.jpg	2020-06-14 01:27:50.960035	ebooks/28089
175065	application/zip	http://www.gutenberg.org/files/28089/28089-h.zip	2009-02-15 07:34:49	ebooks/28089
150406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28089/28089-8.zip	2009-02-15 07:27:57	ebooks/28089
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/28089.rdf	2020-06-14 01:27:51.216021	ebooks/28089
862397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28089.kindle.images	2020-06-14 01:27:49.443046	ebooks/28089
376216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28089/28089.txt	2009-02-15 07:27:57	ebooks/28089
376266	text/plain	http://www.gutenberg.org/ebooks/28089.txt.utf-8	2020-06-14 01:27:46.823079	ebooks/28089
4003	image/jpeg	http://www.gutenberg.org/cache/epub/28089/pg28089.cover.small.jpg	2020-06-14 01:27:50.806032	ebooks/28089
425269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28089/28089-h/28089-h.htm	2009-02-15 07:32:54	ebooks/28089
212850	application/epub+zip	http://www.gutenberg.org/ebooks/28089.epub.noimages	2020-06-14 01:27:48.218073	ebooks/28089
843636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28089.kindle.noimages	2020-06-14 01:27:50.647032	ebooks/28089
224635	application/epub+zip	http://www.gutenberg.org/ebooks/28089.epub.images	2020-06-14 01:27:47.622076	ebooks/28089
634427	text/html	http://www.gutenberg.org/files/2809/2809-h/2809-h.htm	2017-05-13 05:30:38	ebooks/2809
205527	application/zip	http://www.gutenberg.org/files/2809/2809-0.zip	2017-05-13 05:41:10	ebooks/2809
399291	application/epub+zip	http://www.gutenberg.org/ebooks/2809.epub.images	2020-06-02 00:09:52.310919	ebooks/2809
198103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2809/2809.zip	2015-04-04 06:08:26	ebooks/2809
1244721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2809.kindle.noimages	2020-06-02 00:09:56.621856	ebooks/2809
19334	image/jpeg	http://www.gutenberg.org/cache/epub/2809/pg2809.cover.medium.jpg	2020-06-02 00:09:56.851848	ebooks/2809
1297805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2809.kindle.images	2020-06-02 00:09:54.873877	ebooks/2809
519880	text/plain; charset=utf-8	http://www.gutenberg.org/files/2809/2809-0.txt	2017-05-13 05:30:56	ebooks/2809
372043	application/epub+zip	http://www.gutenberg.org/ebooks/2809.epub.noimages	2020-06-02 00:09:53.110914	ebooks/2809
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/2809.rdf	2020-06-11 01:02:26.127115	ebooks/2809
495018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2809/2809.txt	2015-04-04 06:07:56	ebooks/2809
2108	image/jpeg	http://www.gutenberg.org/cache/epub/2809/pg2809.cover.small.jpg	2020-06-02 00:09:56.736875	ebooks/2809
1802748	application/zip	http://www.gutenberg.org/files/2809/2809-h.zip	2017-05-13 05:41:10	ebooks/2809
284540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28090.kindle.noimages	2020-06-14 01:27:53.733191	ebooks/28090
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/28105.rdf	2020-06-14 01:29:22.114047	ebooks/28105
488134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28090.kindle.images	2020-06-14 01:27:53.239221	ebooks/28090
58614	text/plain	http://www.gutenberg.org/ebooks/28090.txt.utf-8	2020-06-14 01:27:51.329047	ebooks/28090
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/28090.rdf	2020-06-14 01:27:54.254184	ebooks/28090
102894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28090/28090-h.zip	2009-02-15 06:51:08	ebooks/28090
67442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28090/28090-h/28090-h.htm	2009-02-15 06:51:08	ebooks/28090
199344	application/epub+zip	http://www.gutenberg.org/ebooks/28090.epub.images	2020-06-14 01:27:52.019033	ebooks/28090
72806	application/epub+zip	http://www.gutenberg.org/ebooks/28090.epub.noimages	2020-06-14 01:27:52.691026	ebooks/28090
58642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28090/28090.txt	2009-02-15 06:51:08	ebooks/28090
23188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28090/28090.zip	2009-02-15 06:51:08	ebooks/28090
4566	image/jpeg	http://www.gutenberg.org/cache/epub/28090/pg28090.cover.small.jpg	2020-06-14 01:27:53.881199	ebooks/28090
17305	image/jpeg	http://www.gutenberg.org/cache/epub/28090/pg28090.cover.medium.jpg	2020-06-14 01:27:54.025195	ebooks/28090
36782	image/jpeg	http://www.gutenberg.org/cache/epub/28091/pg28091.cover.medium.jpg	2020-06-14 01:27:56.896207	ebooks/28091
142048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28091/28091-8.zip	2009-02-15 07:16:04	ebooks/28091
187804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28091/28091-h.zip	2009-02-15 07:16:04	ebooks/28091
227336	application/epub+zip	http://www.gutenberg.org/ebooks/28091.epub.images	2020-06-14 01:27:54.803194	ebooks/28091
383029	text/plain	http://www.gutenberg.org/ebooks/28091.txt.utf-8	2020-06-14 01:27:54.360207	ebooks/28091
209558	application/epub+zip	http://www.gutenberg.org/ebooks/28091.epub.noimages	2020-06-14 01:27:55.070193	ebooks/28091
383028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28091/28091.txt	2009-02-15 07:16:04	ebooks/28091
814452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28091.kindle.images	2020-06-14 01:27:55.960163	ebooks/28091
141982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28091/28091.zip	2009-02-15 07:16:04	ebooks/28091
403732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28091/28091-h/28091-h.htm	2009-02-15 07:16:04	ebooks/28091
793606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28091.kindle.noimages	2020-06-14 01:27:56.852152	ebooks/28091
4986	image/jpeg	http://www.gutenberg.org/cache/epub/28091/pg28091.cover.small.jpg	2020-06-14 01:27:56.875248	ebooks/28091
383035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28091/28091-8.txt	2009-02-15 07:16:04	ebooks/28091
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/28091.rdf	2020-06-14 01:27:56.961155	ebooks/28091
111745	application/epub+zip	http://www.gutenberg.org/ebooks/28092.epub.noimages	2020-06-14 01:28:03.442065	ebooks/28092
2083342	application/zip	http://www.gutenberg.org/files/28092/28092-h.zip	2009-02-15 07:20:44	ebooks/28092
93711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28092/28092-8.txt	2009-02-15 07:20:42	ebooks/28092
38890	application/zip	http://www.gutenberg.org/files/28092/28092.zip	2009-02-15 07:20:42	ebooks/28092
93708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28092/28092.txt	2009-02-15 07:20:42	ebooks/28092
404445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28092.kindle.noimages	2020-06-14 01:28:15.711212	ebooks/28092
2166359	application/epub+zip	http://www.gutenberg.org/ebooks/28092.epub.images	2020-06-14 01:28:02.8211	ebooks/28092
5806354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28092.kindle.images	2020-06-14 01:28:15.072221	ebooks/28092
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/28092.rdf	2020-06-14 01:28:16.34721	ebooks/28092
93695	text/plain	http://www.gutenberg.org/ebooks/28092.txt.utf-8	2020-06-14 01:27:57.065171	ebooks/28092
111846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28092/28092-h/28092-h.htm	2009-02-15 07:20:42	ebooks/28092
38940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28092/28092-8.zip	2009-02-15 07:20:44	ebooks/28092
4797	image/jpeg	http://www.gutenberg.org/cache/epub/28092/pg28092.cover.small.jpg	2020-06-14 01:28:15.887206	ebooks/28092
20640	image/jpeg	http://www.gutenberg.org/cache/epub/28092/pg28092.cover.medium.jpg	2020-06-14 01:28:16.060218	ebooks/28092
913607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28093.kindle.noimages	2020-06-14 01:28:19.707153	ebooks/28093
241159	application/epub+zip	http://www.gutenberg.org/ebooks/28093.epub.noimages	2020-06-14 01:28:17.456195	ebooks/28093
359903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28093/28093-h.zip	2015-04-10 12:22:16	ebooks/28093
155344	application/zip	http://www.gutenberg.org/files/28093/28093-8.zip	2015-04-10 12:22:16	ebooks/28093
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/28093.rdf	2020-06-14 01:28:19.846158	ebooks/28093
460662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28093/28093-h/28093-h.htm	2015-04-10 12:21:34	ebooks/28093
1176380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28093.kindle.images	2020-06-14 01:28:18.576167	ebooks/28093
3889	image/jpeg	http://www.gutenberg.org/cache/epub/28093/pg28093.cover.small.jpg	2020-06-14 01:28:19.738159	ebooks/28093
27013	image/jpeg	http://www.gutenberg.org/cache/epub/28093/pg28093.cover.medium.jpg	2020-06-14 01:28:19.764156	ebooks/28093
155276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28093/28093.zip	2015-04-10 12:22:16	ebooks/28093
410398	text/plain	http://www.gutenberg.org/ebooks/28093.txt.utf-8	2020-06-14 01:28:16.457206	ebooks/28093
410210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28093/28093-8.txt	2015-04-10 12:21:32	ebooks/28093
410247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28093/28093.txt	2015-04-10 12:21:34	ebooks/28093
426896	application/epub+zip	http://www.gutenberg.org/ebooks/28093.epub.images	2020-06-14 01:28:17.070217	ebooks/28093
4447	application/octet-stream	http://www.gutenberg.org/files/28093/28093-8.dic	2010-08-30 07:41:12	ebooks/28093
258275	application/epub+zip	http://www.gutenberg.org/ebooks/28094.epub.images	2020-06-14 01:28:20.838154	ebooks/28094
514968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28094/28094-8.txt	2009-02-16 02:59:30	ebooks/28094
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/28094.rdf	2020-06-14 01:28:24.941085	ebooks/28094
18891	image/jpeg	http://www.gutenberg.org/cache/epub/28094/pg28094.cover.medium.jpg	2020-06-14 01:28:24.664094	ebooks/28094
193150	application/zip	http://www.gutenberg.org/files/28094/28094.zip	2009-02-16 02:59:32	ebooks/28094
514971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28094/28094.txt	2009-02-16 02:59:30	ebooks/28094
193234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28094/28094-8.zip	2009-02-16 02:59:32	ebooks/28094
204063	application/zip	http://www.gutenberg.org/files/28094/28094-h.zip	2009-02-16 02:59:32	ebooks/28094
514974	text/plain	http://www.gutenberg.org/ebooks/28094.txt.utf-8	2020-06-14 01:28:19.95815	ebooks/28094
1058015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28094.kindle.images	2020-06-14 01:28:22.889131	ebooks/28094
258275	application/epub+zip	http://www.gutenberg.org/ebooks/28094.epub.noimages	2020-06-14 01:28:21.451142	ebooks/28094
1058007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28094.kindle.noimages	2020-06-14 01:28:24.320105	ebooks/28094
4761	image/jpeg	http://www.gutenberg.org/cache/epub/28094/pg28094.cover.small.jpg	2020-06-14 01:28:24.495143	ebooks/28094
598345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28094/28094-h/28094-h.htm	2009-02-16 02:59:30	ebooks/28094
238848	application/zip	http://www.gutenberg.org/files/28095/28095-h.zip	2009-02-16 01:51:52	ebooks/28095
815888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28095.kindle.images	2020-06-14 01:28:26.821078	ebooks/28095
360788	application/epub+zip	http://www.gutenberg.org/ebooks/28095.epub.images	2020-06-14 01:28:25.662103	ebooks/28095
422939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28095.kindle.noimages	2020-06-14 01:28:27.426065	ebooks/28095
19182	image/jpeg	http://www.gutenberg.org/cache/epub/28095/pg28095.cover.medium.jpg	2020-06-14 01:28:27.716064	ebooks/28095
109575	application/epub+zip	http://www.gutenberg.org/ebooks/28095.epub.noimages	2020-06-14 01:28:26.147086	ebooks/28095
149085	text/plain	http://www.gutenberg.org/ebooks/28095.txt.utf-8	2020-06-14 01:28:25.042097	ebooks/28095
4838	image/jpeg	http://www.gutenberg.org/cache/epub/28095/pg28095.cover.small.jpg	2020-06-14 01:28:27.573049	ebooks/28095
54822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28095/28095-8.zip	2009-02-16 01:51:52	ebooks/28095
142961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28095/28095-8.txt	2009-02-16 01:51:50	ebooks/28095
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/28095.rdf	2020-06-14 01:28:27.945074	ebooks/28095
149477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28095/28095-h/28095-h.htm	2009-02-16 01:51:52	ebooks/28095
566922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28096/28096.txt	2009-02-16 04:54:32	ebooks/28096
2683513	text/html; charset=utf-8	http://www.gutenberg.org/files/28096/28096-h.zip	2009-02-16 04:54:36	ebooks/28096
6950332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28096.kindle.images	2020-06-14 01:28:39.691097	ebooks/28096
279447	application/epub+zip	http://www.gutenberg.org/ebooks/28096.epub.noimages	2020-06-14 01:28:33.048181	ebooks/28096
206506	application/zip	http://www.gutenberg.org/files/28096/28096.zip	2009-02-16 04:54:36	ebooks/28096
567076	text/plain	http://www.gutenberg.org/ebooks/28096.txt.utf-8	2020-06-14 01:28:28.054045	ebooks/28096
16268	image/jpeg	http://www.gutenberg.org/cache/epub/28096/pg28096.cover.medium.jpg	2020-06-14 01:28:41.655075	ebooks/28096
206570	application/zip	http://www.gutenberg.org/files/28096/28096-8.zip	2009-02-16 04:54:36	ebooks/28096
631547	text/html; charset=utf-8	http://www.gutenberg.org/files/28096/28096-h/28096-h.htm	2009-02-16 04:54:32	ebooks/28096
1149497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28096.kindle.noimages	2020-06-14 01:28:41.315095	ebooks/28096
4627	image/jpeg	http://www.gutenberg.org/cache/epub/28096/pg28096.cover.small.jpg	2020-06-14 01:28:41.488078	ebooks/28096
3178054	application/epub+zip	http://www.gutenberg.org/ebooks/28096.epub.images	2020-06-14 01:28:32.37719	ebooks/28096
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/28096.rdf	2020-06-14 01:28:41.933065	ebooks/28096
566930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28096/28096-8.txt	2009-02-16 04:54:32	ebooks/28096
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/28097.rdf	2020-06-14 01:28:50.79325	ebooks/28097
305844	application/epub+zip	http://www.gutenberg.org/ebooks/28097.epub.noimages	2020-06-14 01:28:44.907044	ebooks/28097
3057	image/jpeg	http://www.gutenberg.org/cache/epub/28097/pg28097.cover.small.jpg	2020-06-14 01:28:50.021263	ebooks/28097
276699	application/zip	http://www.gutenberg.org/files/28097/28097-h.zip	2009-02-16 09:55:41	ebooks/28097
1334150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28097.kindle.images	2020-06-14 01:28:47.38034	ebooks/28097
641121	text/plain	http://www.gutenberg.org/ebooks/28097.txt.utf-8	2020-06-14 01:28:42.044087	ebooks/28097
325878	application/epub+zip	http://www.gutenberg.org/ebooks/28097.epub.images	2020-06-14 01:28:43.842079	ebooks/28097
230451	application/zip	http://www.gutenberg.org/files/28097/28097-8.zip	2009-02-16 09:43:10	ebooks/28097
12092	image/jpeg	http://www.gutenberg.org/cache/epub/28097/pg28097.cover.medium.jpg	2020-06-14 01:28:50.299264	ebooks/28097
1297908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28097.kindle.noimages	2020-06-14 01:28:49.734266	ebooks/28097
641112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28097/28097-8.txt	2009-02-16 09:43:09	ebooks/28097
230469	application/zip	http://www.gutenberg.org/files/28097/28097.zip	2009-02-16 09:43:10	ebooks/28097
802524	text/html	http://www.gutenberg.org/files/28097/28097-h/28097-h.htm	2009-02-16 09:49:56	ebooks/28097
641369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28097/28097.txt	2009-02-16 09:43:10	ebooks/28097
182662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28098/28098-8.txt	2009-02-16 10:30:43	ebooks/28098
182626	text/plain	http://www.gutenberg.org/ebooks/28098.txt.utf-8	2020-06-14 01:28:50.892265	ebooks/28098
69261	application/zip	http://www.gutenberg.org/files/28098/28098-8.zip	2009-02-16 10:30:43	ebooks/28098
98662	application/epub+zip	http://www.gutenberg.org/ebooks/28098.epub.noimages	2020-06-14 01:28:51.697255	ebooks/28098
2301291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28098.kindle.images	2020-06-14 01:28:52.434235	ebooks/28098
960502	application/zip	http://www.gutenberg.org/files/28098/28098-h.zip	2009-02-16 10:38:17	ebooks/28098
1329859	application/epub+zip	http://www.gutenberg.org/ebooks/28098.epub.images	2020-06-14 01:28:51.407267	ebooks/28098
69263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28098/28098.zip	2009-02-16 10:30:43	ebooks/28098
182669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28098/28098.txt	2009-02-16 10:30:43	ebooks/28098
5627	image/jpeg	http://www.gutenberg.org/cache/epub/28098/pg28098.cover.medium.jpg	2020-06-14 01:28:52.973224	ebooks/28098
1326	image/jpeg	http://www.gutenberg.org/cache/epub/28098/pg28098.cover.small.jpg	2020-06-14 01:28:52.954227	ebooks/28098
370578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28098.kindle.noimages	2020-06-14 01:28:52.932226	ebooks/28098
209395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28098/28098-h/28098-h.htm	2009-02-16 10:35:44	ebooks/28098
16541	application/rdf+xml	http://www.gutenberg.org/ebooks/28098.rdf	2020-06-14 01:28:53.038234	ebooks/28098
143474	application/epub+zip	http://www.gutenberg.org/ebooks/28099.epub.noimages	2020-06-14 01:28:54.815332	ebooks/28099
4869	image/jpeg	http://www.gutenberg.org/cache/epub/28099/pg28099.cover.small.jpg	2020-06-14 01:28:57.078291	ebooks/28099
200166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28099/28099-h/28099-h.htm	2009-02-16 11:00:48	ebooks/28099
3030815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28099.kindle.images	2020-06-14 01:28:56.066191	ebooks/28099
21945	image/jpeg	http://www.gutenberg.org/cache/epub/28099/pg28099.cover.medium.jpg	2020-06-14 01:28:57.236176	ebooks/28099
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/28099.rdf	2020-06-14 01:28:57.503168	ebooks/28099
1234593	application/zip	http://www.gutenberg.org/files/28099/28099-h.zip	2009-02-16 11:03:21	ebooks/28099
541314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28099.kindle.noimages	2020-06-14 01:28:56.918283	ebooks/28099
152367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28099/28099.txt	2009-02-16 10:59:05	ebooks/28099
1720731	application/epub+zip	http://www.gutenberg.org/ebooks/28099.epub.images	2020-06-14 01:28:54.145232	ebooks/28099
152368	text/plain	http://www.gutenberg.org/ebooks/28099.txt.utf-8	2020-06-14 01:28:53.148239	ebooks/28099
57619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28099/28099.zip	2009-02-16 10:59:05	ebooks/28099
3221	image/jpeg	http://www.gutenberg.org/cache/epub/281/pg281.cover.small.jpg	2020-05-31 23:48:22.251983	ebooks/281
54658	text/html	http://www.gutenberg.org/files/281/281-h/281-h.htm	2007-02-28 13:12:40	ebooks/281
51336	text/plain	http://www.gutenberg.org/ebooks/281.txt.utf-8	2020-05-31 23:48:21.617988	ebooks/281
41216	application/epub+zip	http://www.gutenberg.org/ebooks/281.epub.noimages	2020-05-31 23:48:21.809985	ebooks/281
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/281.rdf	2020-06-11 01:00:17.401271	ebooks/281
162384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/281.kindle.images	2020-05-31 23:48:22.018977	ebooks/281
162376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/281.kindle.noimages	2020-05-31 23:48:22.226973	ebooks/281
13052	image/jpeg	http://www.gutenberg.org/cache/epub/281/pg281.cover.medium.jpg	2020-05-31 23:48:22.275986	ebooks/281
20381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/281/281.zip	2007-02-28 13:15:28	ebooks/281
51335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/281/281.txt	2007-02-28 13:15:28	ebooks/281
41216	application/epub+zip	http://www.gutenberg.org/ebooks/281.epub.images	2020-05-31 23:48:21.730986	ebooks/281
21455	application/zip	http://www.gutenberg.org/files/281/281-h.zip	2007-02-28 13:15:28	ebooks/281
384799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2810.kindle.images	2020-06-02 00:09:57.780839	ebooks/2810
97715	application/epub+zip	http://www.gutenberg.org/ebooks/2810.epub.images	2020-06-02 00:09:57.21886	ebooks/2810
4832	image/jpeg	http://www.gutenberg.org/cache/epub/2810/pg2810.cover.small.jpg	2020-06-02 00:09:58.230838	ebooks/2810
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/2810.rdf	2020-06-11 01:02:26.153105	ebooks/2810
20967	image/jpeg	http://www.gutenberg.org/cache/epub/2810/pg2810.cover.medium.jpg	2020-06-02 00:09:58.259855	ebooks/2810
171850	text/plain	http://www.gutenberg.org/ebooks/2810.txt.utf-8	2020-06-02 00:09:56.990853	ebooks/2810
67321	application/zip	http://www.gutenberg.org/files/2810/2810-h.zip	2013-02-07 04:15:26	ebooks/2810
97716	application/epub+zip	http://www.gutenberg.org/ebooks/2810.epub.noimages	2020-06-02 00:09:57.363851	ebooks/2810
196262	text/html; charset=us-ascii	http://www.gutenberg.org/files/2810/2810-h/2810-h.htm	2013-02-07 04:15:24	ebooks/2810
64512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2810/2810.zip	2008-12-29 01:43:16	ebooks/2810
171878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2810/2810.txt	2008-12-29 01:42:36	ebooks/2810
384784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2810.kindle.noimages	2020-06-02 00:09:58.199833	ebooks/2810
233805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28100/28100-h/28100-h.htm	2009-02-19 16:26:00	ebooks/28100
79310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28100/28100-8.zip	2009-02-19 16:26:24	ebooks/28100
15708	image/jpeg	http://www.gutenberg.org/cache/epub/28100/pg28100.cover.medium.jpg	2020-06-14 01:29:04.144098	ebooks/28100
139841	application/epub+zip	http://www.gutenberg.org/ebooks/28100.epub.noimages	2020-06-14 01:29:02.403107	ebooks/28100
522495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28100.kindle.noimages	2020-06-14 01:29:03.846093	ebooks/28100
196290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28100/28100-8.txt	2009-02-16 14:12:00	ebooks/28100
80008	text/plain; charset=utf-8	http://www.gutenberg.org/files/28100/28100-0.zip	2009-02-19 16:26:24	ebooks/28100
139840	application/epub+zip	http://www.gutenberg.org/ebooks/28100.epub.images	2020-06-14 01:29:01.811135	ebooks/28100
85763	application/zip	http://www.gutenberg.org/files/28100/28100-h.zip	2009-02-19 16:26:24	ebooks/28100
522502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28100.kindle.images	2020-06-14 01:29:03.124092	ebooks/28100
199799	text/plain; charset=utf-8	http://www.gutenberg.org/files/28100/28100-0.txt	2009-02-16 14:11:08	ebooks/28100
4195	image/jpeg	http://www.gutenberg.org/cache/epub/28100/pg28100.cover.small.jpg	2020-06-14 01:29:03.997082	ebooks/28100
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/28100.rdf	2020-06-14 01:29:04.395075	ebooks/28100
169857	text/plain	http://www.gutenberg.org/ebooks/28101.txt.utf-8	2020-06-14 01:29:04.496093	ebooks/28101
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/28101.rdf	2020-06-14 01:29:06.714043	ebooks/28101
485633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28101.kindle.noimages	2020-06-14 01:29:06.308057	ebooks/28101
65572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28101/28101-8.zip	2009-02-16 17:38:59	ebooks/28101
939823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28101.kindle.images	2020-06-14 01:29:05.697067	ebooks/28101
169898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28101/28101.txt	2009-02-16 17:39:00	ebooks/28101
4659	image/jpeg	http://www.gutenberg.org/cache/epub/28101/pg28101.cover.small.jpg	2020-06-14 01:29:06.626111	ebooks/28101
198191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28101/28101-h/28101-h.htm	2009-02-16 17:45:01	ebooks/28101
169891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28101/28101-8.txt	2009-02-16 17:38:59	ebooks/28101
144979	application/epub+zip	http://www.gutenberg.org/ebooks/28101.epub.noimages	2020-06-14 01:29:05.095109	ebooks/28101
29768	image/jpeg	http://www.gutenberg.org/cache/epub/28101/pg28101.cover.medium.jpg	2020-06-14 01:29:06.649058	ebooks/28101
453045	application/epub+zip	http://www.gutenberg.org/ebooks/28101.epub.images	2020-06-14 01:29:04.86508	ebooks/28101
65570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28101/28101.zip	2009-02-16 17:39:00	ebooks/28101
275615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28101/28101-h.zip	2009-02-16 17:47:19	ebooks/28101
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/28102.rdf	2020-06-14 01:29:09.432031	ebooks/28102
55279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28102/28102.txt	2009-02-17 10:05:36	ebooks/28102
64827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28102/28102-h/28102-h.htm	2009-02-17 10:05:36	ebooks/28102
411519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28102.kindle.images	2020-06-14 01:29:08.342035	ebooks/28102
146493	application/epub+zip	http://www.gutenberg.org/ebooks/28102.epub.images	2020-06-14 01:29:07.319119	ebooks/28102
21557	image/jpeg	http://www.gutenberg.org/cache/epub/28102/pg28102.cover.medium.jpg	2020-06-14 01:29:09.189053	ebooks/28102
82700	application/epub+zip	http://www.gutenberg.org/ebooks/28102.epub.noimages	2020-06-14 01:29:07.763084	ebooks/28102
5049	image/jpeg	http://www.gutenberg.org/cache/epub/28102/pg28102.cover.small.jpg	2020-06-14 01:29:09.044017	ebooks/28102
59153	application/zip	http://www.gutenberg.org/files/28102/28102-h.zip	2009-02-17 10:05:36	ebooks/28102
55290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28102/28102-8.txt	2009-02-17 10:05:36	ebooks/28102
55259	text/plain	http://www.gutenberg.org/ebooks/28102.txt.utf-8	2020-06-14 01:29:06.817052	ebooks/28102
22127	application/zip	http://www.gutenberg.org/files/28102/28102.zip	2009-02-17 10:05:36	ebooks/28102
22150	application/zip	http://www.gutenberg.org/files/28102/28102-8.zip	2009-02-17 10:05:36	ebooks/28102
312138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28102.kindle.noimages	2020-06-14 01:29:08.897057	ebooks/28102
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/28103.rdf	2020-06-14 01:29:13.413254	ebooks/28103
261720	text/html; charset=utf-8	http://www.gutenberg.org/files/28103/28103-h/28103-h.htm	2009-02-16 23:39:34	ebooks/28103
6355	image/jpeg	http://www.gutenberg.org/cache/epub/28103/pg28103.cover.small.jpg	2020-06-14 01:29:12.994165	ebooks/28103
94096	text/html; charset=utf-8	http://www.gutenberg.org/files/28103/28103-h.zip	2009-02-16 23:39:36	ebooks/28103
623904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28103.kindle.images	2020-06-14 01:29:11.937185	ebooks/28103
235227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28103/28103.txt	2009-02-16 23:39:32	ebooks/28103
623887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28103.kindle.noimages	2020-06-14 01:29:12.835169	ebooks/28103
88839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28103/28103.zip	2009-02-16 23:39:36	ebooks/28103
156939	application/epub+zip	http://www.gutenberg.org/ebooks/28103.epub.noimages	2020-06-14 01:29:11.051209	ebooks/28103
235199	text/plain	http://www.gutenberg.org/ebooks/28103.txt.utf-8	2020-06-14 01:29:09.538011	ebooks/28103
30702	image/jpeg	http://www.gutenberg.org/cache/epub/28103/pg28103.cover.medium.jpg	2020-06-14 01:29:13.151174	ebooks/28103
156940	application/epub+zip	http://www.gutenberg.org/ebooks/28103.epub.images	2020-06-14 01:29:10.344059	ebooks/28103
565490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28104.kindle.noimages	2020-06-14 01:29:16.320124	ebooks/28104
5310	image/jpeg	http://www.gutenberg.org/cache/epub/28104/pg28104.cover.small.jpg	2020-06-14 01:29:16.476142	ebooks/28104
20843	application/rdf+xml	http://www.gutenberg.org/ebooks/28104.rdf	2020-06-14 01:29:16.890127	ebooks/28104
565503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28104.kindle.images	2020-06-14 01:29:15.477142	ebooks/28104
70172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28104/28104.zip	2009-02-17 02:07:37	ebooks/28104
70252	application/zip	http://www.gutenberg.org/files/28104/28104-0.zip	2009-02-17 02:07:28	ebooks/28104
198754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28104/28104.txt	2009-02-17 02:07:37	ebooks/28104
198871	text/plain; charset=utf-8	http://www.gutenberg.org/files/28104/28104-0.txt	2009-02-17 02:07:28	ebooks/28104
253633	text/html; charset=utf-8	http://www.gutenberg.org/files/28104/28104-h/28104-h.html	2009-02-17 02:07:22	ebooks/28104
187227	application/prs.tei	http://www.gutenberg.org/files/28104/28104-tei/28104-tei.tei	2009-02-17 02:07:37	ebooks/28104
76909	application/zip	http://www.gutenberg.org/files/28104/28104-h.zip	2009-02-17 02:07:22	ebooks/28104
164192	application/zip	http://www.gutenberg.org/files/28104/28104-pdf.zip	2009-02-17 02:07:37	ebooks/28104
139754	application/epub+zip	http://www.gutenberg.org/ebooks/28104.epub.noimages	2020-06-14 01:29:14.633144	ebooks/28104
70181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28104/28104-8.zip	2009-02-17 02:07:37	ebooks/28104
23299	image/jpeg	http://www.gutenberg.org/cache/epub/28104/pg28104.cover.medium.jpg	2020-06-14 01:29:16.631129	ebooks/28104
65475	application/zip	http://www.gutenberg.org/files/28104/28104-tei.zip	2009-02-17 02:07:37	ebooks/28104
198760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28104/28104-8.txt	2009-02-17 02:07:37	ebooks/28104
139755	application/epub+zip	http://www.gutenberg.org/ebooks/28104.epub.images	2020-06-14 01:29:14.044173	ebooks/28104
554152	application/pdf	http://www.gutenberg.org/files/28104/28104-pdf.pdf	2009-02-17 02:07:37	ebooks/28104
116736	text/plain	http://www.gutenberg.org/ebooks/28105.txt.utf-8	2020-06-14 01:29:16.995161	ebooks/28105
188895	text/html; charset=utf-8	http://www.gutenberg.org/files/28105/28105-h.zip	2009-02-17 06:38:53	ebooks/28105
116949	application/epub+zip	http://www.gutenberg.org/ebooks/28105.epub.noimages	2020-06-14 01:29:19.881093	ebooks/28105
116601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28105/28105-8.txt	2009-02-17 06:29:30	ebooks/28105
151559	text/html; charset=utf-8	http://www.gutenberg.org/files/28105/28105-h/28105-h.htm	2009-02-17 06:35:23	ebooks/28105
263527	application/epub+zip	http://www.gutenberg.org/ebooks/28105.epub.images	2020-06-14 01:29:18.03113	ebooks/28105
368071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28105.kindle.noimages	2020-06-14 01:29:21.527073	ebooks/28105
116613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28105/28105.txt	2009-02-17 06:29:30	ebooks/28105
47698	application/zip	http://www.gutenberg.org/files/28105/28105-8.zip	2009-02-17 06:29:30	ebooks/28105
756121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28105.kindle.images	2020-06-14 01:29:20.984078	ebooks/28105
32064	image/jpeg	http://www.gutenberg.org/cache/epub/28105/pg28105.cover.medium.jpg	2020-06-14 01:29:21.852068	ebooks/28105
6439	image/jpeg	http://www.gutenberg.org/cache/epub/28105/pg28105.cover.small.jpg	2020-06-14 01:29:21.692062	ebooks/28105
47565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28105/28105.zip	2009-02-17 06:29:30	ebooks/28105
419765	text/plain	http://www.gutenberg.org/ebooks/28106.txt.utf-8	2020-06-14 01:29:22.224064	ebooks/28106
1114526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28106.kindle.noimages	2020-06-14 01:29:30.591253	ebooks/28106
24667	image/jpeg	http://www.gutenberg.org/cache/epub/28106/pg28106.cover.medium.jpg	2020-06-14 01:29:31.123229	ebooks/28106
627077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28106/28106-h.zip	2009-02-17 09:10:36	ebooks/28106
152808	application/zip	http://www.gutenberg.org/files/28106/28106-8.zip	2009-02-17 09:10:36	ebooks/28106
252142	application/epub+zip	http://www.gutenberg.org/ebooks/28106.epub.noimages	2020-06-14 01:29:24.694105	ebooks/28106
5676	image/jpeg	http://www.gutenberg.org/cache/epub/28106/pg28106.cover.small.jpg	2020-06-14 01:29:30.860239	ebooks/28106
2244666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28106.kindle.images	2020-06-14 01:29:28.243312	ebooks/28106
414425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28106/28106-8.txt	2009-02-17 09:10:32	ebooks/28106
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/28106.rdf	2020-06-14 01:29:31.600225	ebooks/28106
705457	application/epub+zip	http://www.gutenberg.org/ebooks/28106.epub.images	2020-06-14 01:29:23.813064	ebooks/28106
650306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28106/28106-h/28106-h.htm	2009-02-17 09:10:34	ebooks/28106
4443525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28107/28107-h.zip	2009-02-17 09:16:34	ebooks/28107
629109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28107/28107.txt	2009-02-17 09:16:30	ebooks/28107
15437	image/jpeg	http://www.gutenberg.org/cache/epub/28107/pg28107.cover.medium.jpg	2020-06-14 01:29:40.024114	ebooks/28107
724086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28107/28107-h/28107-h.htm	2009-02-17 09:16:30	ebooks/28107
6121038	application/epub+zip	http://www.gutenberg.org/ebooks/28107.epub.images	2020-06-14 01:29:33.524235	ebooks/28107
629118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28107/28107-8.txt	2009-02-17 09:16:28	ebooks/28107
629089	text/plain	http://www.gutenberg.org/ebooks/28107.txt.utf-8	2020-06-14 01:29:31.710252	ebooks/28107
221184	application/zip	http://www.gutenberg.org/files/28107/28107-8.zip	2009-02-17 09:16:32	ebooks/28107
10743205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28107.kindle.images	2020-06-14 01:29:37.807147	ebooks/28107
292539	application/epub+zip	http://www.gutenberg.org/ebooks/28107.epub.noimages	2020-06-14 01:29:34.237209	ebooks/28107
221156	application/zip	http://www.gutenberg.org/files/28107/28107.zip	2009-02-17 09:16:32	ebooks/28107
1241213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28107.kindle.noimages	2020-06-14 01:29:39.598149	ebooks/28107
4442	image/jpeg	http://www.gutenberg.org/cache/epub/28107/pg28107.cover.small.jpg	2020-06-14 01:29:39.813116	ebooks/28107
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/28107.rdf	2020-06-14 01:29:40.39811	ebooks/28107
659761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28108.kindle.images	2020-06-14 01:29:42.856081	ebooks/28108
121169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28108/28108.txt	2009-02-17 12:03:58	ebooks/28108
121145	text/plain	http://www.gutenberg.org/ebooks/28108.txt.utf-8	2020-06-14 01:29:40.501111	ebooks/28108
48616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28108/28108.zip	2009-02-17 12:03:58	ebooks/28108
187226	application/zip	http://www.gutenberg.org/files/28108/28108-h.zip	2009-02-17 12:03:58	ebooks/28108
113344	application/epub+zip	http://www.gutenberg.org/ebooks/28108.epub.noimages	2020-06-14 01:29:41.985099	ebooks/28108
19856	image/jpeg	http://www.gutenberg.org/cache/epub/28108/pg28108.cover.medium.jpg	2020-06-14 01:29:43.898072	ebooks/28108
149263	text/html; charset=us-ascii	http://www.gutenberg.org/files/28108/28108-h/28108-h.htm	2009-02-17 12:03:58	ebooks/28108
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/28108.rdf	2020-06-14 01:29:44.157058	ebooks/28108
5307	image/jpeg	http://www.gutenberg.org/cache/epub/28108/pg28108.cover.small.jpg	2020-06-14 01:29:43.740074	ebooks/28108
48637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28108/28108-8.zip	2009-02-17 12:03:58	ebooks/28108
430850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28108.kindle.noimages	2020-06-14 01:29:43.577072	ebooks/28108
121174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28108/28108-8.txt	2009-02-17 12:03:56	ebooks/28108
244819	application/epub+zip	http://www.gutenberg.org/ebooks/28108.epub.images	2020-06-14 01:29:41.413152	ebooks/28108
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/28109.rdf	2020-06-14 01:29:46.819026	ebooks/28109
137190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28109/28109.txt	2009-02-17 12:05:56	ebooks/28109
4037	image/jpeg	http://www.gutenberg.org/cache/epub/28109/pg28109.cover.small.jpg	2020-06-14 01:29:46.735028	ebooks/28109
4802408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28109.kindle.images	2020-06-14 01:29:46.285038	ebooks/28109
49242	application/zip	http://www.gutenberg.org/files/28109/28109.zip	2009-02-17 12:06:00	ebooks/28109
1491709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28109/28109-h.zip	2009-02-17 12:06:00	ebooks/28109
98728	application/epub+zip	http://www.gutenberg.org/ebooks/28109.epub.noimages	2020-06-14 01:29:45.03406	ebooks/28109
2247822	application/epub+zip	http://www.gutenberg.org/ebooks/28109.epub.images	2020-06-14 01:29:44.827067	ebooks/28109
159162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28109/28109-h/28109-h.htm	2009-02-17 12:05:56	ebooks/28109
137162	text/plain	http://www.gutenberg.org/ebooks/28109.txt.utf-8	2020-06-14 01:29:44.265065	ebooks/28109
335936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28109.kindle.noimages	2020-06-14 01:29:46.71203	ebooks/28109
28331	image/jpeg	http://www.gutenberg.org/cache/epub/28109/pg28109.cover.medium.jpg	2020-06-14 01:29:46.754057	ebooks/28109
227050	application/zip	http://www.gutenberg.org/files/2811/2811-h.zip	2018-11-11 04:10:26	ebooks/2811
260118	application/epub+zip	http://www.gutenberg.org/ebooks/2811.epub.noimages	2020-06-02 00:09:59.312846	ebooks/2811
1089442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2811.kindle.noimages	2020-06-02 00:10:02.223094	ebooks/2811
541678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2811/2811-8.txt	2018-11-11 04:10:06	ebooks/2811
14027	image/jpeg	http://www.gutenberg.org/cache/epub/2811/pg2811.cover.medium.jpg	2020-06-02 00:10:02.425081	ebooks/2811
205818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2811/2811-8.zip	2018-11-11 04:10:26	ebooks/2811
1089454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2811.kindle.images	2020-06-02 00:10:00.7648	ebooks/2811
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/2811.rdf	2020-06-11 01:02:26.180108	ebooks/2811
3776	image/jpeg	http://www.gutenberg.org/cache/epub/2811/pg2811.cover.small.jpg	2020-06-02 00:10:02.307083	ebooks/2811
260118	application/epub+zip	http://www.gutenberg.org/ebooks/2811.epub.images	2020-06-02 00:09:58.999844	ebooks/2811
551803	text/plain	http://www.gutenberg.org/ebooks/2811.txt.utf-8	2020-06-02 00:09:58.385863	ebooks/2811
713525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2811/2811-h/2811-h.htm	2018-11-11 04:10:06	ebooks/2811
71286	text/plain	http://www.gutenberg.org/ebooks/28110.txt.utf-8	2020-06-14 01:29:46.917046	ebooks/28110
84698	application/epub+zip	http://www.gutenberg.org/ebooks/28110.epub.noimages	2020-06-14 01:29:48.099014	ebooks/28110
87114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28110/28110-h/28110-h.htm	2009-02-17 12:07:10	ebooks/28110
309144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28110.kindle.noimages	2020-06-14 01:29:49.395029	ebooks/28110
27470	application/zip	http://www.gutenberg.org/files/28110/28110-8.zip	2009-02-17 12:07:16	ebooks/28110
71316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28110/28110-8.txt	2009-02-17 12:07:10	ebooks/28110
27456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28110/28110.zip	2009-02-17 12:07:16	ebooks/28110
71307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28110/28110.txt	2009-02-17 12:07:10	ebooks/28110
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/28110.rdf	2020-06-14 01:29:49.92219	ebooks/28110
662932	application/epub+zip	http://www.gutenberg.org/ebooks/28110.epub.images	2020-06-14 01:29:47.606059	ebooks/28110
1233178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28110.kindle.images	2020-06-14 01:29:48.855018	ebooks/28110
299009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28110/28110-h.zip	2009-02-17 12:07:16	ebooks/28110
15809	image/jpeg	http://www.gutenberg.org/cache/epub/28110/pg28110.cover.medium.jpg	2020-06-14 01:29:49.689202	ebooks/28110
4218	image/jpeg	http://www.gutenberg.org/cache/epub/28110/pg28110.cover.small.jpg	2020-06-14 01:29:49.543201	ebooks/28110
217904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28111.kindle.noimages	2020-06-14 01:29:51.667164	ebooks/28111
28589	text/plain	http://www.gutenberg.org/ebooks/28111.txt.utf-8	2020-06-14 01:29:50.019184	ebooks/28111
28617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28111/28111.txt	2009-02-17 12:08:14	ebooks/28111
265568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28111.kindle.images	2020-06-14 01:29:51.283168	ebooks/28111
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/28111.rdf	2020-06-14 01:29:52.168167	ebooks/28111
54252	application/epub+zip	http://www.gutenberg.org/ebooks/28111.epub.noimages	2020-06-14 01:29:50.856185	ebooks/28111
4192	image/jpeg	http://www.gutenberg.org/cache/epub/28111/pg28111.cover.small.jpg	2020-06-14 01:29:51.809162	ebooks/28111
14541	image/jpeg	http://www.gutenberg.org/cache/epub/28111/pg28111.cover.medium.jpg	2020-06-14 01:29:51.948173	ebooks/28111
30490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28111/28111-h/28111-h.htm	2009-02-17 12:08:14	ebooks/28111
76724	application/epub+zip	http://www.gutenberg.org/ebooks/28111.epub.images	2020-06-14 01:29:50.443197	ebooks/28111
11112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28111/28111.zip	2009-02-17 12:08:14	ebooks/28111
34592	application/zip	http://www.gutenberg.org/files/28111/28111-h.zip	2009-02-17 12:08:14	ebooks/28111
405331	text/plain	http://www.gutenberg.org/ebooks/28112.txt.utf-8	2020-06-14 01:29:52.281193	ebooks/28112
405359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28112/28112.txt	2009-02-17 14:13:14	ebooks/28112
1264826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28112.kindle.images	2020-06-14 01:29:55.816117	ebooks/28112
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/28112.rdf	2020-06-14 01:29:57.936081	ebooks/28112
368200	application/epub+zip	http://www.gutenberg.org/ebooks/28112.epub.images	2020-06-14 01:29:53.379143	ebooks/28112
250578	application/epub+zip	http://www.gutenberg.org/ebooks/28112.epub.noimages	2020-06-14 01:29:54.19013	ebooks/28112
149831	application/zip	http://www.gutenberg.org/files/28112/28112.zip	2009-02-17 14:13:16	ebooks/28112
6650	image/jpeg	http://www.gutenberg.org/cache/epub/28112/pg28112.cover.small.jpg	2020-06-14 01:29:57.503089	ebooks/28112
984784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28112.kindle.noimages	2020-06-14 01:29:57.335106	ebooks/28112
30798	image/jpeg	http://www.gutenberg.org/cache/epub/28112/pg28112.cover.medium.jpg	2020-06-14 01:29:57.667105	ebooks/28112
508633	text/html; charset=utf-8	http://www.gutenberg.org/files/28112/28112-h/28112-h.htm	2009-02-17 14:13:16	ebooks/28112
287444	text/html; charset=utf-8	http://www.gutenberg.org/files/28112/28112-h.zip	2009-02-17 14:13:16	ebooks/28112
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/28113.rdf	2020-06-14 01:30:01.048058	ebooks/28113
116225	application/epub+zip	http://www.gutenberg.org/ebooks/28113.epub.noimages	2020-06-14 01:29:59.137076	ebooks/28113
59080	application/zip	http://www.gutenberg.org/files/28113/28113-8.zip	2009-02-17 14:15:40	ebooks/28113
158140	text/plain	http://www.gutenberg.org/ebooks/28113.txt.utf-8	2020-06-14 01:29:58.0361	ebooks/28113
155025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28113/28113-8.txt	2009-02-17 14:15:38	ebooks/28113
4516	image/jpeg	http://www.gutenberg.org/cache/epub/28113/pg28113.cover.small.jpg	2020-06-14 01:30:00.694051	ebooks/28113
185429	text/html	http://www.gutenberg.org/ebooks/28113.html.images	2020-06-14 01:29:58.259102	ebooks/28113
116225	application/epub+zip	http://www.gutenberg.org/ebooks/28113.epub.images	2020-06-14 01:29:58.775086	ebooks/28113
185429	text/html	http://www.gutenberg.org/ebooks/28113.html.noimages	2020-06-14 01:29:58.389097	ebooks/28113
446665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28113.kindle.noimages	2020-06-14 01:30:00.554066	ebooks/28113
16606	image/jpeg	http://www.gutenberg.org/cache/epub/28113/pg28113.cover.medium.jpg	2020-06-14 01:30:00.832056	ebooks/28113
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/28138.rdf	2020-06-14 01:32:27.0182	ebooks/28138
446669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28113.kindle.images	2020-06-14 01:29:59.839081	ebooks/28113
262495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28114/28114-8.txt	2009-02-17 14:16:30	ebooks/28114
620159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28114.kindle.noimages	2020-06-14 01:30:04.14133	ebooks/28114
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/28114.rdf	2020-06-14 01:30:04.635301	ebooks/28114
15271	image/jpeg	http://www.gutenberg.org/cache/epub/28114/pg28114.cover.medium.jpg	2020-06-14 01:30:04.423296	ebooks/28114
4091	image/jpeg	http://www.gutenberg.org/cache/epub/28114/pg28114.cover.small.jpg	2020-06-14 01:30:04.284337	ebooks/28114
298308	text/html	http://www.gutenberg.org/ebooks/28114.html.images	2020-06-14 01:30:01.427047	ebooks/28114
268412	text/plain	http://www.gutenberg.org/ebooks/28114.txt.utf-8	2020-06-14 01:30:01.148065	ebooks/28114
620163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28114.kindle.images	2020-06-14 01:30:03.252015	ebooks/28114
153323	application/epub+zip	http://www.gutenberg.org/ebooks/28114.epub.images	2020-06-14 01:30:01.993028	ebooks/28114
153323	application/epub+zip	http://www.gutenberg.org/ebooks/28114.epub.noimages	2020-06-14 01:30:02.3701	ebooks/28114
99053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28114/28114-8.zip	2009-02-17 14:16:32	ebooks/28114
298308	text/html	http://www.gutenberg.org/ebooks/28114.html.noimages	2020-06-14 01:30:01.570066	ebooks/28114
1128983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28115.kindle.noimages	2020-06-14 01:30:09.576238	ebooks/28115
2417229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28115.kindle.images	2020-06-14 01:30:08.075256	ebooks/28115
4591	image/jpeg	http://www.gutenberg.org/cache/epub/28115/pg28115.cover.small.jpg	2020-06-14 01:30:09.742242	ebooks/28115
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/28115.rdf	2020-06-14 01:30:10.169221	ebooks/28115
525697	text/plain	http://www.gutenberg.org/ebooks/28115.txt.utf-8	2020-06-14 01:30:04.74433	ebooks/28115
576872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28115/28115-h/28115-h.htm	2009-02-18 01:32:28	ebooks/28115
195738	application/zip	http://www.gutenberg.org/files/28115/28115.zip	2009-02-18 01:32:28	ebooks/28115
835992	application/epub+zip	http://www.gutenberg.org/ebooks/28115.epub.images	2020-06-14 01:30:05.774313	ebooks/28115
195755	application/zip	http://www.gutenberg.org/files/28115/28115-8.zip	2009-02-18 01:32:28	ebooks/28115
276561	application/epub+zip	http://www.gutenberg.org/ebooks/28115.epub.noimages	2020-06-14 01:30:06.439305	ebooks/28115
525729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28115/28115-8.txt	2009-02-18 01:32:28	ebooks/28115
506420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28115/28115-h.zip	2009-02-18 01:32:28	ebooks/28115
17722	image/jpeg	http://www.gutenberg.org/cache/epub/28115/pg28115.cover.medium.jpg	2020-06-14 01:30:09.905248	ebooks/28115
525721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28115/28115.txt	2009-02-18 01:32:28	ebooks/28115
581364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28116/28116.txt	2009-02-18 01:37:28	ebooks/28116
217464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28116/28116.zip	2009-02-18 01:37:30	ebooks/28116
4411	image/jpeg	http://www.gutenberg.org/cache/epub/28116/pg28116.cover.small.jpg	2020-06-14 01:30:18.418123	ebooks/28116
581307	text/plain	http://www.gutenberg.org/ebooks/28116.txt.utf-8	2020-06-14 01:30:10.282264	ebooks/28116
17591	image/jpeg	http://www.gutenberg.org/cache/epub/28116/pg28116.cover.medium.jpg	2020-06-14 01:30:18.635124	ebooks/28116
651009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28116/28116-h/28116-h.htm	2009-02-18 01:37:28	ebooks/28116
4331371	application/epub+zip	http://www.gutenberg.org/ebooks/28116.epub.images	2020-06-14 01:30:11.737259	ebooks/28116
317827	application/epub+zip	http://www.gutenberg.org/ebooks/28116.epub.noimages	2020-06-14 01:30:12.526229	ebooks/28116
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/28116.rdf	2020-06-14 01:30:19.002114	ebooks/28116
1258451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28116.kindle.noimages	2020-06-14 01:30:18.190126	ebooks/28116
11084565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28116.kindle.images	2020-06-14 01:30:16.334142	ebooks/28116
581308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28116/28116-8.txt	2009-02-18 01:37:28	ebooks/28116
217517	application/zip	http://www.gutenberg.org/files/28116/28116-8.zip	2009-02-18 01:37:30	ebooks/28116
3719466	application/zip	http://www.gutenberg.org/files/28116/28116-h.zip	2009-02-18 01:37:30	ebooks/28116
1164302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28117.kindle.noimages	2020-06-14 01:30:25.092113	ebooks/28117
4355183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28117.kindle.images	2020-06-14 01:30:23.31807	ebooks/28117
203102	application/zip	http://www.gutenberg.org/files/28117/28117-8.zip	2009-02-18 01:42:16	ebooks/28117
1102182	application/zip	http://www.gutenberg.org/files/28117/28117-h.zip	2009-02-18 01:42:16	ebooks/28117
2091085	application/epub+zip	http://www.gutenberg.org/ebooks/28117.epub.images	2020-06-14 01:30:20.43113	ebooks/28117
5272	image/jpeg	http://www.gutenberg.org/cache/epub/28117/pg28117.cover.small.jpg	2020-06-14 01:30:25.308042	ebooks/28117
18708	image/jpeg	http://www.gutenberg.org/cache/epub/28117/pg28117.cover.medium.jpg	2020-06-14 01:30:25.509024	ebooks/28117
284342	application/epub+zip	http://www.gutenberg.org/ebooks/28117.epub.noimages	2020-06-14 01:30:21.139098	ebooks/28117
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/28117.rdf	2020-06-14 01:30:25.845069	ebooks/28117
547032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28117/28117.txt	2009-02-18 01:42:14	ebooks/28117
632001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28117/28117-h/28117-h.htm	2009-02-18 01:42:14	ebooks/28117
547073	text/plain	http://www.gutenberg.org/ebooks/28117.txt.utf-8	2020-06-14 01:30:19.112138	ebooks/28117
547035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28117/28117-8.txt	2009-02-18 01:42:14	ebooks/28117
202973	application/zip	http://www.gutenberg.org/files/28117/28117.zip	2009-02-18 01:42:16	ebooks/28117
734506	application/epub+zip	http://www.gutenberg.org/ebooks/28118.epub.images	2020-06-14 01:30:26.320063	ebooks/28118
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/28118.rdf	2020-06-14 01:30:27.71802	ebooks/28118
172504	text/plain	http://www.gutenberg.org/ebooks/28118.txt.utf-8	2020-06-14 01:30:25.947036	ebooks/28118
422536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28118.kindle.noimages	2020-06-14 01:30:27.635021	ebooks/28118
64341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28118/28118.zip	2009-02-18 01:49:08	ebooks/28118
5465	image/jpeg	http://www.gutenberg.org/cache/epub/28118/pg28118.cover.small.jpg	2020-06-14 01:30:27.652035	ebooks/28118
125624	application/epub+zip	http://www.gutenberg.org/ebooks/28118.epub.noimages	2020-06-14 01:30:26.529026	ebooks/28118
33800	image/jpeg	http://www.gutenberg.org/cache/epub/28118/pg28118.cover.medium.jpg	2020-06-14 01:30:27.668012	ebooks/28118
181986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28118/28118-h/28118-h.htm	2009-02-18 01:49:08	ebooks/28118
172532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28118/28118.txt	2009-02-18 01:49:08	ebooks/28118
473590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28118/28118-h.zip	2009-02-18 01:49:08	ebooks/28118
1545415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28118.kindle.images	2020-06-14 01:30:27.179004	ebooks/28118
54918	application/epub+zip	http://www.gutenberg.org/ebooks/28119.epub.noimages	2020-06-14 01:30:28.537187	ebooks/28119
75933	application/epub+zip	http://www.gutenberg.org/ebooks/28119.epub.images	2020-06-14 01:30:28.197025	ebooks/28119
269021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28119.kindle.images	2020-06-14 01:30:28.976231	ebooks/28119
38206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28119/28119-h/28119-h.htm	2009-02-18 12:23:00	ebooks/28119
14809	image/jpeg	http://www.gutenberg.org/cache/epub/28119/pg28119.cover.medium.jpg	2020-06-14 01:30:29.67418	ebooks/28119
35795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28119/28119.txt	2009-02-18 12:23:00	ebooks/28119
14033	application/zip	http://www.gutenberg.org/files/28119/28119.zip	2009-02-18 12:23:00	ebooks/28119
4261	image/jpeg	http://www.gutenberg.org/cache/epub/28119/pg28119.cover.small.jpg	2020-06-14 01:30:29.537258	ebooks/28119
223166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28119.kindle.noimages	2020-06-14 01:30:29.398173	ebooks/28119
35767	text/plain	http://www.gutenberg.org/ebooks/28119.txt.utf-8	2020-06-14 01:30:27.814012	ebooks/28119
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/28119.rdf	2020-06-14 01:30:29.888169	ebooks/28119
36145	application/zip	http://www.gutenberg.org/files/28119/28119-h.zip	2009-02-18 12:23:02	ebooks/28119
254328	text/html	http://www.gutenberg.org/ebooks/2812.html.noimages	2020-06-02 00:10:02.842097	ebooks/2812
485374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2812.kindle.noimages	2020-06-02 00:10:04.034056	ebooks/2812
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/2812.rdf	2020-06-11 01:02:26.207103	ebooks/2812
245686	text/plain	http://www.gutenberg.org/ebooks/2812.txt.utf-8	2020-06-02 00:10:02.654088	ebooks/2812
96427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2812/2812.zip	2015-04-04 05:58:24	ebooks/2812
254328	text/html	http://www.gutenberg.org/ebooks/2812.html.images	2020-06-02 00:10:02.784077	ebooks/2812
121238	application/epub+zip	http://www.gutenberg.org/ebooks/2812.epub.noimages	2020-06-02 00:10:03.028089	ebooks/2812
4058	image/jpeg	http://www.gutenberg.org/cache/epub/2812/pg2812.cover.small.jpg	2020-06-02 00:10:04.059109	ebooks/2812
16229	image/jpeg	http://www.gutenberg.org/cache/epub/2812/pg2812.cover.medium.jpg	2020-06-02 00:10:04.083071	ebooks/2812
485386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2812.kindle.images	2020-06-02 00:10:03.530066	ebooks/2812
121238	application/epub+zip	http://www.gutenberg.org/ebooks/2812.epub.images	2020-06-02 00:10:02.955092	ebooks/2812
245684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2812/2812.txt	2015-04-04 05:58:06	ebooks/2812
621859	application/epub+zip	http://www.gutenberg.org/ebooks/28120.epub.noimages	2020-06-14 01:30:33.678254	ebooks/28120
1337621	text/html	http://www.gutenberg.org/files/28120/28120-h.zip	2009-02-18 12:25:00	ebooks/28120
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/28120.rdf	2020-06-14 01:30:42.416009	ebooks/28120
1258641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28120/28120-8.txt	2009-02-18 12:24:54	ebooks/28120
1490810	text/html	http://www.gutenberg.org/files/28120/28120-h/28120-h.htm	2009-02-18 12:24:56	ebooks/28120
21696	image/jpeg	http://www.gutenberg.org/cache/epub/28120/pg28120.cover.medium.jpg	2020-06-14 01:30:41.827023	ebooks/28120
5970847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28120.kindle.images	2020-06-14 01:30:37.826066	ebooks/28120
1262185	text/plain	http://www.gutenberg.org/ebooks/28120.txt.utf-8	2020-06-14 01:30:30.013225	ebooks/28120
2215910	application/epub+zip	http://www.gutenberg.org/ebooks/28120.epub.images	2020-06-14 01:30:32.3412	ebooks/28120
481451	application/zip	http://www.gutenberg.org/files/28120/28120-8.zip	2009-02-18 12:24:58	ebooks/28120
2524469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28120.kindle.noimages	2020-06-14 01:30:41.251024	ebooks/28120
4992	image/jpeg	http://www.gutenberg.org/cache/epub/28120/pg28120.cover.small.jpg	2020-06-14 01:30:41.548025	ebooks/28120
3306	image/jpeg	http://www.gutenberg.org/cache/epub/28121/pg28121.cover.small.jpg	2020-06-14 01:30:44.834307	ebooks/28121
80271	application/epub+zip	http://www.gutenberg.org/ebooks/28121.epub.noimages	2020-06-14 01:30:43.373301	ebooks/28121
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/28121.rdf	2020-06-14 01:30:45.220268	ebooks/28121
84202	text/plain; charset=utf-8	http://www.gutenberg.org/files/28121/28121-0.txt	2009-02-18 12:26:24	ebooks/28121
80272	application/epub+zip	http://www.gutenberg.org/ebooks/28121.epub.images	2020-06-14 01:30:42.917303	ebooks/28121
33313	application/zip	http://www.gutenberg.org/files/28121/28121-0.zip	2009-02-18 12:26:28	ebooks/28121
108830	text/html; charset=utf-8	http://www.gutenberg.org/files/28121/28121-h/28121-h.htm	2009-02-18 12:26:28	ebooks/28121
315283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28121.kindle.noimages	2020-06-14 01:30:44.523277	ebooks/28121
315288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28121.kindle.images	2020-06-14 01:30:43.94829	ebooks/28121
11748	image/jpeg	http://www.gutenberg.org/cache/epub/28121/pg28121.cover.medium.jpg	2020-06-14 01:30:44.984273	ebooks/28121
63908	application/zip	http://www.gutenberg.org/files/28121/28121-h.zip	2009-02-18 12:26:28	ebooks/28121
77283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28122/28122-8.txt	2009-02-19 16:41:08	ebooks/28122
217627	application/epub+zip	http://www.gutenberg.org/ebooks/28122.epub.noimages	2020-06-14 01:30:49.896233	ebooks/28122
96037	text/html; charset=utf-8	http://www.gutenberg.org/files/28122/28122-h/28122-h.htm	2009-02-19 16:40:10	ebooks/28122
84100	text/html	http://www.gutenberg.org/files/28122/28122-h/tractado-lt1.html	2009-02-18 14:07:54	ebooks/28122
75580	text/html	http://www.gutenberg.org/files/28122/28122-h/tractado-utf8.html	2009-02-18 14:08:18	ebooks/28122
38488988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28122.kindle.images	2020-06-14 01:30:59.676082	ebooks/28122
8549595	text/html; charset=utf-8	http://www.gutenberg.org/files/28122/28122-h.zip	2009-02-19 16:42:52	ebooks/28122
662633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28122.kindle.noimages	2020-06-14 01:31:00.716073	ebooks/28122
77715	text/plain; charset=utf-8	http://www.gutenberg.org/files/28122/28122-0.txt	2009-02-19 16:40:06	ebooks/28122
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/28122.rdf	2020-06-14 01:31:01.485058	ebooks/28122
14967653	application/epub+zip	http://www.gutenberg.org/ebooks/28122.epub.images	2020-06-14 01:30:48.648269	ebooks/28122
29224	text/plain; charset=utf-8	http://www.gutenberg.org/files/28122/28122-0.zip	2009-02-19 16:42:50	ebooks/28122
19780	image/jpeg	http://www.gutenberg.org/cache/epub/28122/pg28122.cover.medium.jpg	2020-06-14 01:31:01.13107	ebooks/28122
4966	image/jpeg	http://www.gutenberg.org/cache/epub/28122/pg28122.cover.small.jpg	2020-06-14 01:31:00.927065	ebooks/28122
29199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28122/28122-8.zip	2009-02-19 16:42:50	ebooks/28122
1224176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28123.kindle.images	2020-06-14 01:31:04.628034	ebooks/28123
561616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28123/28123-h/28123-h.htm	2009-02-18 14:44:14	ebooks/28123
376020	application/epub+zip	http://www.gutenberg.org/ebooks/28123.epub.images	2020-06-14 01:31:02.549069	ebooks/28123
15974	image/jpeg	http://www.gutenberg.org/cache/epub/28123/pg28123.cover.medium.jpg	2020-06-14 01:31:06.347061	ebooks/28123
451321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28123/28123.txt	2009-02-18 14:44:14	ebooks/28123
451306	text/plain	http://www.gutenberg.org/ebooks/28123.txt.utf-8	2020-06-14 01:31:01.590095	ebooks/28123
239696	application/epub+zip	http://www.gutenberg.org/ebooks/28123.epub.noimages	2020-06-14 01:31:03.246055	ebooks/28123
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/28123.rdf	2020-06-14 01:31:06.603022	ebooks/28123
380631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28123/28123-h.zip	2009-02-18 14:44:14	ebooks/28123
4203	image/jpeg	http://www.gutenberg.org/cache/epub/28123/pg28123.cover.small.jpg	2020-06-14 01:31:06.189014	ebooks/28123
172911	application/zip	http://www.gutenberg.org/files/28123/28123.zip	2009-02-18 14:44:14	ebooks/28123
451330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28123/28123-8.txt	2009-02-18 14:44:12	ebooks/28123
1015324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28123.kindle.noimages	2020-06-14 01:31:06.028021	ebooks/28123
172949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28123/28123-8.zip	2009-02-18 14:44:14	ebooks/28123
235022	application/epub+zip	http://www.gutenberg.org/ebooks/28124.epub.noimages	2020-06-14 01:31:07.948203	ebooks/28124
954130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28124.kindle.noimages	2020-06-14 01:31:10.08716	ebooks/28124
235022	application/epub+zip	http://www.gutenberg.org/ebooks/28124.epub.images	2020-06-14 01:31:07.475198	ebooks/28124
177967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28124/28124-h.zip	2009-02-20 02:58:38	ebooks/28124
444848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28124/28124-8.txt	2009-02-20 02:57:38	ebooks/28124
455722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28124/28124-h/28124-h.htm	2009-02-20 02:57:42	ebooks/28124
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/28124.rdf	2020-06-14 01:31:10.613147	ebooks/28124
5038	image/jpeg	http://www.gutenberg.org/cache/epub/28124/pg28124.cover.small.jpg	2020-06-14 01:31:10.233152	ebooks/28124
20550	image/jpeg	http://www.gutenberg.org/cache/epub/28124/pg28124.cover.medium.jpg	2020-06-14 01:31:10.38415	ebooks/28124
954138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28124.kindle.images	2020-06-14 01:31:09.017163	ebooks/28124
175964	application/zip	http://www.gutenberg.org/files/28124/28124-8.zip	2009-02-20 02:58:38	ebooks/28124
456650	text/plain	http://www.gutenberg.org/ebooks/28124.txt.utf-8	2020-06-14 01:31:06.709032	ebooks/28124
40656	text/plain	http://www.gutenberg.org/ebooks/28125.txt.utf-8	2020-06-14 01:31:10.70915	ebooks/28125
6074	image/jpeg	http://www.gutenberg.org/cache/epub/28125/pg28125.cover.small.jpg	2020-06-14 01:31:16.849063	ebooks/28125
226311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28125.kindle.noimages	2020-06-14 01:31:16.822059	ebooks/28125
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/28125.rdf	2020-06-14 01:31:16.93606	ebooks/28125
14911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28125/28125.zip	2009-02-20 04:48:30	ebooks/28125
75127	application/epub+zip	http://www.gutenberg.org/ebooks/28125.epub.noimages	2020-06-14 01:31:14.199101	ebooks/28125
3251315	application/epub+zip	http://www.gutenberg.org/ebooks/28125.epub.images	2020-06-14 01:31:13.95513	ebooks/28125
5037231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28125.kindle.images	2020-06-14 01:31:16.549066	ebooks/28125
59580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28125/28125-h/28125-h.htm	2009-02-20 04:48:28	ebooks/28125
40684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28125/28125.txt	2009-02-20 04:48:28	ebooks/28125
3164924	application/zip	http://www.gutenberg.org/files/28125/28125-h.zip	2009-02-20 04:48:30	ebooks/28125
46046	image/jpeg	http://www.gutenberg.org/cache/epub/28125/pg28125.cover.medium.jpg	2020-06-14 01:31:16.875066	ebooks/28125
33938	image/jpeg	http://www.gutenberg.org/cache/epub/28126/pg28126.cover.medium.jpg	2020-06-14 01:31:20.713017	ebooks/28126
324652	application/pdf	http://www.gutenberg.org/files/28126/28126-pdf.pdf	2009-02-19 07:14:02	ebooks/28126
106023	text/plain; charset=utf-8	http://www.gutenberg.org/files/28126/28126-0.txt	2009-02-19 07:13:55	ebooks/28126
125438	application/epub+zip	http://www.gutenberg.org/ebooks/28126.epub.images	2020-06-14 01:31:17.644113	ebooks/28126
94561	application/prs.tei	http://www.gutenberg.org/files/28126/28126-tei/28126-tei.tei	2009-02-19 07:14:02	ebooks/28126
41142	application/zip	http://www.gutenberg.org/files/28126/28126-8.zip	2009-02-19 07:14:03	ebooks/28126
96219	application/pdf	http://www.gutenberg.org/files/28126/28126-pdf.zip	2009-02-19 07:14:02	ebooks/28126
358382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28126.kindle.noimages	2020-06-14 01:31:20.396053	ebooks/28126
41193	text/plain; charset=utf-8	http://www.gutenberg.org/files/28126/28126-0.zip	2009-02-19 07:13:55	ebooks/28126
36435	application/zip	http://www.gutenberg.org/files/28126/28126-tei.zip	2009-02-19 07:14:03	ebooks/28126
6260	image/jpeg	http://www.gutenberg.org/cache/epub/28126/pg28126.cover.small.jpg	2020-06-14 01:31:20.556041	ebooks/28126
106202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28126/28126.txt	2009-02-19 07:14:02	ebooks/28126
456250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28126.kindle.images	2020-06-14 01:31:19.968035	ebooks/28126
19696	application/rdf+xml	http://www.gutenberg.org/ebooks/28126.rdf	2020-06-14 01:31:20.972006	ebooks/28126
119646	application/epub+zip	http://www.gutenberg.org/ebooks/28126.epub.noimages	2020-06-14 01:31:19.194038	ebooks/28126
159147	text/html; charset=utf-8	http://www.gutenberg.org/files/28126/28126-h/28126-h.html	2009-02-19 07:13:50	ebooks/28126
46796	application/zip	http://www.gutenberg.org/files/28126/28126-h.zip	2009-02-19 07:13:50	ebooks/28126
106198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28126/28126-8.txt	2009-02-19 07:14:02	ebooks/28126
41123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28126/28126.zip	2009-02-19 07:14:03	ebooks/28126
143004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28127/28127-8.zip	2012-09-24 07:42:52	ebooks/28127
244966	application/epub+zip	http://www.gutenberg.org/ebooks/28127.epub.images	2020-06-14 01:31:22.137313	ebooks/28127
171140	application/zip	http://www.gutenberg.org/files/28127/28127-h.zip	2012-09-24 07:42:52	ebooks/28127
233788	application/epub+zip	http://www.gutenberg.org/ebooks/28127.epub.noimages	2020-06-14 01:31:22.916301	ebooks/28127
883872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28127.kindle.noimages	2020-06-14 01:31:25.576257	ebooks/28127
5237	image/jpeg	http://www.gutenberg.org/cache/epub/28127/pg28127.cover.small.jpg	2020-06-14 01:31:25.755257	ebooks/28127
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/28127.rdf	2020-06-14 01:31:26.218239	ebooks/28127
905582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28127.kindle.images	2020-06-14 01:31:24.219284	ebooks/28127
353473	text/plain	http://www.gutenberg.org/ebooks/28127.txt.utf-8	2020-06-14 01:31:21.078006	ebooks/28127
483945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28127/28127-h/28127-h.htm	2012-09-24 07:42:16	ebooks/28127
347091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28127/28127-8.txt	2012-09-24 07:42:00	ebooks/28127
18684	image/jpeg	http://www.gutenberg.org/cache/epub/28127/pg28127.cover.medium.jpg	2020-06-14 01:31:25.93025	ebooks/28127
52076	application/zip	http://www.gutenberg.org/files/28128/28128-8.zip	2009-02-19 09:50:32	ebooks/28128
474022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28128.kindle.images	2020-06-14 01:31:29.142269	ebooks/28128
131670	application/epub+zip	http://www.gutenberg.org/ebooks/28128.epub.images	2020-06-14 01:31:26.998231	ebooks/28128
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/28128.rdf	2020-06-14 01:31:30.067195	ebooks/28128
127851	application/epub+zip	http://www.gutenberg.org/ebooks/28128.epub.noimages	2020-06-14 01:31:28.467217	ebooks/28128
137501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28128/28128-h/28128-h.htm	2009-02-19 09:50:32	ebooks/28128
372251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28128.kindle.noimages	2020-06-14 01:31:29.532202	ebooks/28128
126432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28128/28128-8.txt	2009-02-19 09:50:30	ebooks/28128
33104	image/jpeg	http://www.gutenberg.org/cache/epub/28128/pg28128.cover.medium.jpg	2020-06-14 01:31:29.8302	ebooks/28128
6262	image/jpeg	http://www.gutenberg.org/cache/epub/28128/pg28128.cover.small.jpg	2020-06-14 01:31:29.682197	ebooks/28128
128180	text/plain	http://www.gutenberg.org/ebooks/28128.txt.utf-8	2020-06-14 01:31:26.324245	ebooks/28128
54646	application/zip	http://www.gutenberg.org/files/28128/28128-h.zip	2009-02-19 09:50:32	ebooks/28128
107956	text/plain	http://www.gutenberg.org/ebooks/28129.txt.utf-8	2020-06-14 01:31:30.170201	ebooks/28129
3465669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28129.kindle.images	2020-06-14 01:31:36.440104	ebooks/28129
5467	image/jpeg	http://www.gutenberg.org/cache/epub/28129/pg28129.cover.small.jpg	2020-06-14 01:31:37.459099	ebooks/28129
171776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28129/28129-h/28129-h.htm	2009-02-19 12:02:18	ebooks/28129
107980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28129/28129.txt	2009-02-19 12:02:18	ebooks/28129
425722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28129.kindle.noimages	2020-06-14 01:31:37.280095	ebooks/28129
37303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28129/28129.zip	2009-02-19 12:02:22	ebooks/28129
107988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28129/28129-8.txt	2009-02-19 12:02:18	ebooks/28129
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/28129.rdf	2020-06-14 01:31:37.924125	ebooks/28129
37318	application/zip	http://www.gutenberg.org/files/28129/28129-8.zip	2009-02-19 12:02:22	ebooks/28129
1831872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28129/28129-h.zip	2009-02-19 12:02:22	ebooks/28129
112168	application/epub+zip	http://www.gutenberg.org/ebooks/28129.epub.noimages	2020-06-14 01:31:33.156157	ebooks/28129
25712	image/jpeg	http://www.gutenberg.org/cache/epub/28129/pg28129.cover.medium.jpg	2020-06-14 01:31:37.635097	ebooks/28129
1629611	application/epub+zip	http://www.gutenberg.org/ebooks/28129.epub.images	2020-06-14 01:31:32.40017	ebooks/28129
1920	audio/midi	http://www.gutenberg.org/files/28129/28129-h/music/jan77.mid	2009-02-18 15:49:06	ebooks/28129
189107	application/epub+zip	http://www.gutenberg.org/ebooks/2813.epub.images	2020-06-02 00:10:04.535069	ebooks/2813
765287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2813.kindle.images	2020-06-02 00:10:05.662044	ebooks/2813
3732	image/jpeg	http://www.gutenberg.org/cache/epub/2813/pg2813.cover.small.jpg	2020-06-02 00:10:06.618021	ebooks/2813
765284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2813.kindle.noimages	2020-06-02 00:10:06.580022	ebooks/2813
167053	application/zip	http://www.gutenberg.org/files/2813/2813-h.zip	2017-10-09 06:58:38	ebooks/2813
424196	text/plain; charset=utf-8	http://www.gutenberg.org/files/2813/2813-0.txt	2017-10-09 06:58:26	ebooks/2813
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/2813.rdf	2020-06-11 01:02:26.232103	ebooks/2813
158341	text/plain; charset=utf-8	http://www.gutenberg.org/files/2813/2813-0.zip	2017-10-09 06:58:38	ebooks/2813
527737	text/html; charset=utf-8	http://www.gutenberg.org/files/2813/2813-h/2813-h.htm	2017-10-09 06:58:26	ebooks/2813
12669	image/jpeg	http://www.gutenberg.org/cache/epub/2813/pg2813.cover.medium.jpg	2020-06-02 00:10:06.651031	ebooks/2813
189108	application/epub+zip	http://www.gutenberg.org/ebooks/2813.epub.noimages	2020-06-02 00:10:04.756047	ebooks/2813
314380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28130.kindle.noimages	2020-06-14 01:31:42.266032	ebooks/28130
795279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28130/28130-h.zip	2009-02-19 12:13:54	ebooks/28130
55310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28130/28130.txt	2009-02-19 12:13:52	ebooks/28130
21258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28130/28130.zip	2009-02-19 12:13:54	ebooks/28130
70398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28130/28130-h/28130-h.htm	2009-02-19 12:13:52	ebooks/28130
2161	audio/midi	http://www.gutenberg.org/files/28130/28130-h/music/feb77.mid	2009-02-18 15:33:04	ebooks/28130
87996	application/epub+zip	http://www.gutenberg.org/ebooks/28130.epub.noimages	2020-06-14 01:31:39.811077	ebooks/28130
23026	image/jpeg	http://www.gutenberg.org/cache/epub/28130/pg28130.cover.medium.jpg	2020-06-14 01:31:42.573036	ebooks/28130
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/28130.rdf	2020-06-14 01:31:42.815025	ebooks/28130
2069442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28130.kindle.images	2020-06-14 01:31:41.702059	ebooks/28130
4844	image/jpeg	http://www.gutenberg.org/cache/epub/28130/pg28130.cover.small.jpg	2020-06-14 01:31:42.420036	ebooks/28130
851045	application/epub+zip	http://www.gutenberg.org/ebooks/28130.epub.images	2020-06-14 01:31:39.260101	ebooks/28130
55282	text/plain	http://www.gutenberg.org/ebooks/28130.txt.utf-8	2020-06-14 01:31:38.024088	ebooks/28130
55536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28131/28131.txt	2009-02-19 13:31:54	ebooks/28131
2215544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28131.kindle.images	2020-06-14 01:31:47.014169	ebooks/28131
17897	image/jpeg	http://www.gutenberg.org/cache/epub/28131/pg28131.cover.medium.jpg	2020-06-14 01:31:47.843163	ebooks/28131
957224	application/epub+zip	http://www.gutenberg.org/ebooks/28131.epub.images	2020-06-14 01:31:44.30701	ebooks/28131
898838	application/zip	http://www.gutenberg.org/files/28131/28131-h.zip	2009-02-19 13:31:56	ebooks/28131
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/28131.rdf	2020-06-14 01:31:48.085156	ebooks/28131
21215	application/zip	http://www.gutenberg.org/files/28131/28131.zip	2009-02-19 13:31:56	ebooks/28131
55508	text/plain	http://www.gutenberg.org/ebooks/28131.txt.utf-8	2020-06-14 01:31:42.915027	ebooks/28131
3833	image/jpeg	http://www.gutenberg.org/cache/epub/28131/pg28131.cover.small.jpg	2020-06-14 01:31:47.691165	ebooks/28131
89342	application/epub+zip	http://www.gutenberg.org/ebooks/28131.epub.noimages	2020-06-14 01:31:44.866009	ebooks/28131
74277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28131/28131-h/28131-h.htm	2009-02-19 13:31:54	ebooks/28131
313074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28131.kindle.noimages	2020-06-14 01:31:47.538169	ebooks/28131
2715	audio/midi	http://www.gutenberg.org/files/28131/28131-h/music/mar77.mid	2009-02-18 17:01:54	ebooks/28131
310791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28132.kindle.noimages	2020-06-14 01:31:52.80614	ebooks/28132
949428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28132/28132-h.zip	2009-02-19 23:25:30	ebooks/28132
55364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28132/28132.txt	2009-02-19 23:25:28	ebooks/28132
2388	audio/midi	http://www.gutenberg.org/files/28132/28132-h/music/apr77.mid	2009-02-18 14:08:40	ebooks/28132
21403	application/zip	http://www.gutenberg.org/files/28132/28132-8.zip	2009-02-19 23:25:30	ebooks/28132
55372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28132/28132-8.txt	2009-02-19 23:25:28	ebooks/28132
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/28132.rdf	2020-06-14 01:31:53.359087	ebooks/28132
88485	application/epub+zip	http://www.gutenberg.org/ebooks/28132.epub.noimages	2020-06-14 01:31:50.111143	ebooks/28132
2262236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28132.kindle.images	2020-06-14 01:31:52.300103	ebooks/28132
55340	text/plain	http://www.gutenberg.org/ebooks/28132.txt.utf-8	2020-06-14 01:31:48.184157	ebooks/28132
3821	image/jpeg	http://www.gutenberg.org/cache/epub/28132/pg28132.cover.small.jpg	2020-06-14 01:31:52.960105	ebooks/28132
72146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28132/28132-h/28132-h.htm	2009-02-19 23:25:28	ebooks/28132
975670	application/epub+zip	http://www.gutenberg.org/ebooks/28132.epub.images	2020-06-14 01:31:49.569164	ebooks/28132
21388	application/zip	http://www.gutenberg.org/files/28132/28132.zip	2009-02-19 23:25:28	ebooks/28132
17669	image/jpeg	http://www.gutenberg.org/cache/epub/28132/pg28132.cover.medium.jpg	2020-06-14 01:31:53.113096	ebooks/28132
1944	audio/midi	http://www.gutenberg.org/files/28133/28133-h/music/may77.mid	2009-02-19 01:20:22	ebooks/28133
20564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28133/28133.zip	2009-02-19 23:44:14	ebooks/28133
1056625	application/epub+zip	http://www.gutenberg.org/ebooks/28133.epub.images	2020-06-14 01:31:54.803086	ebooks/28133
1000486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28133/28133-h.zip	2009-02-19 23:44:14	ebooks/28133
309555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28133.kindle.noimages	2020-06-14 01:31:58.03003	ebooks/28133
53840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28133/28133.txt	2009-02-19 23:44:12	ebooks/28133
3977	image/jpeg	http://www.gutenberg.org/cache/epub/28133/pg28133.cover.small.jpg	2020-06-14 01:31:58.182029	ebooks/28133
71110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28133/28133-h/28133-h.htm	2009-02-19 23:44:12	ebooks/28133
86271	application/epub+zip	http://www.gutenberg.org/ebooks/28133.epub.noimages	2020-06-14 01:31:55.341068	ebooks/28133
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/28133.rdf	2020-06-14 01:31:58.572021	ebooks/28133
2352897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28133.kindle.images	2020-06-14 01:31:57.519033	ebooks/28133
53812	text/plain	http://www.gutenberg.org/ebooks/28133.txt.utf-8	2020-06-14 01:31:53.456094	ebooks/28133
18282	image/jpeg	http://www.gutenberg.org/cache/epub/28133/pg28133.cover.medium.jpg	2020-06-14 01:31:58.333035	ebooks/28133
293030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28134.kindle.noimages	2020-06-14 01:32:03.00126	ebooks/28134
19340	application/zip	http://www.gutenberg.org/files/28134/28134.zip	2009-02-20 00:30:50	ebooks/28134
839574	application/epub+zip	http://www.gutenberg.org/ebooks/28134.epub.images	2020-06-14 01:31:59.987046	ebooks/28134
780063	application/zip	http://www.gutenberg.org/files/28134/28134-h.zip	2009-02-20 00:30:50	ebooks/28134
51036	text/plain	http://www.gutenberg.org/ebooks/28134.txt.utf-8	2020-06-14 01:31:58.670029	ebooks/28134
1978486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28134.kindle.images	2020-06-14 01:32:02.472267	ebooks/28134
85170	application/epub+zip	http://www.gutenberg.org/ebooks/28134.epub.noimages	2020-06-14 01:32:00.524298	ebooks/28134
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/28134.rdf	2020-06-14 01:32:03.554255	ebooks/28134
16786	image/jpeg	http://www.gutenberg.org/cache/epub/28134/pg28134.cover.medium.jpg	2020-06-14 01:32:03.312259	ebooks/28134
68240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28134/28134-h/28134-h.htm	2009-02-20 00:30:50	ebooks/28134
3573	image/jpeg	http://www.gutenberg.org/cache/epub/28134/pg28134.cover.small.jpg	2020-06-14 01:32:03.156259	ebooks/28134
51064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28134/28134.txt	2009-02-20 00:30:50	ebooks/28134
2039	audio/midi	http://www.gutenberg.org/files/28135/28135-h/music/july77.mid	2009-02-19 02:14:00	ebooks/28135
86619	application/epub+zip	http://www.gutenberg.org/ebooks/28135.epub.noimages	2020-06-14 01:32:05.660228	ebooks/28135
2431868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28135.kindle.images	2020-06-14 01:32:07.965197	ebooks/28135
1059142	application/epub+zip	http://www.gutenberg.org/ebooks/28135.epub.images	2020-06-14 01:32:05.113251	ebooks/28135
22495	image/jpeg	http://www.gutenberg.org/cache/epub/28135/pg28135.cover.medium.jpg	2020-06-14 01:32:08.843185	ebooks/28135
5148	image/jpeg	http://www.gutenberg.org/cache/epub/28135/pg28135.cover.small.jpg	2020-06-14 01:32:08.6902	ebooks/28135
312749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28135.kindle.noimages	2020-06-14 01:32:08.535206	ebooks/28135
70270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28135/28135-h/28135-h.htm	2009-02-23 02:49:26	ebooks/28135
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/28135.rdf	2020-06-14 01:32:09.089187	ebooks/28135
20746	application/zip	http://www.gutenberg.org/files/28135/28135-8.zip	2009-02-23 02:51:18	ebooks/28135
53788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28135/28135.txt	2009-02-23 02:48:34	ebooks/28135
53802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28135/28135-8.txt	2009-02-23 02:47:58	ebooks/28135
20725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28135/28135.zip	2009-02-23 02:51:18	ebooks/28135
1005805	application/zip	http://www.gutenberg.org/files/28135/28135-h.zip	2009-02-23 02:51:18	ebooks/28135
53770	text/plain	http://www.gutenberg.org/ebooks/28135.txt.utf-8	2020-06-14 01:32:03.654258	ebooks/28135
4582	image/jpeg	http://www.gutenberg.org/cache/epub/28136/pg28136.cover.small.jpg	2020-06-14 01:32:14.777114	ebooks/28136
1458114	application/epub+zip	http://www.gutenberg.org/ebooks/28136.epub.images	2020-06-14 01:32:11.001191	ebooks/28136
72045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28136/28136-h/28136-h.htm	2009-02-23 03:09:26	ebooks/28136
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/28136.rdf	2020-06-14 01:32:15.172102	ebooks/28136
1433389	application/zip	http://www.gutenberg.org/files/28136/28136-h.zip	2009-02-23 03:11:08	ebooks/28136
20832	application/zip	http://www.gutenberg.org/files/28136/28136.zip	2009-02-23 03:11:08	ebooks/28136
1868	audio/midi	http://www.gutenberg.org/files/28136/28136-h/music/aug77.mid	2009-02-18 14:20:12	ebooks/28136
54412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28136/28136.txt	2009-02-23 03:08:20	ebooks/28136
314489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28136.kindle.noimages	2020-06-14 01:32:14.623114	ebooks/28136
54384	text/plain	http://www.gutenberg.org/ebooks/28136.txt.utf-8	2020-06-14 01:32:09.187212	ebooks/28136
91093	application/epub+zip	http://www.gutenberg.org/ebooks/28136.epub.noimages	2020-06-14 01:32:11.557161	ebooks/28136
22560	image/jpeg	http://www.gutenberg.org/cache/epub/28136/pg28136.cover.medium.jpg	2020-06-14 01:32:14.930112	ebooks/28136
2925330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28136.kindle.images	2020-06-14 01:32:14.058118	ebooks/28136
92104	application/epub+zip	http://www.gutenberg.org/ebooks/28137.epub.noimages	2020-06-14 01:32:17.229085	ebooks/28137
24932	image/jpeg	http://www.gutenberg.org/cache/epub/28137/pg28137.cover.medium.jpg	2020-06-14 01:32:20.481138	ebooks/28137
1327	audio/midi	http://www.gutenberg.org/files/28137/28137-h/music/sept77.mid	2009-02-19 01:54:14	ebooks/28137
1158263	application/epub+zip	http://www.gutenberg.org/ebooks/28137.epub.images	2020-06-14 01:32:16.691084	ebooks/28137
22421	application/zip	http://www.gutenberg.org/files/28137/28137.zip	2009-02-23 03:22:30	ebooks/28137
22436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28137/28137-8.zip	2009-02-23 03:22:30	ebooks/28137
325496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28137.kindle.noimages	2020-06-14 01:32:20.174038	ebooks/28137
5534	image/jpeg	http://www.gutenberg.org/cache/epub/28137/pg28137.cover.small.jpg	2020-06-14 01:32:20.330039	ebooks/28137
2424023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28137.kindle.images	2020-06-14 01:32:19.604088	ebooks/28137
1207638	application/zip	http://www.gutenberg.org/files/28137/28137-h.zip	2009-02-23 03:22:30	ebooks/28137
73082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28137/28137-h/28137-h.htm	2009-02-23 03:21:50	ebooks/28137
58207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28137/28137.txt	2009-02-23 03:20:56	ebooks/28137
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/28137.rdf	2020-06-14 01:32:20.726033	ebooks/28137
58184	text/plain	http://www.gutenberg.org/ebooks/28137.txt.utf-8	2020-06-14 01:32:15.271109	ebooks/28137
58216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28137/28137-8.txt	2009-02-23 03:20:12	ebooks/28137
70385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28138/28138-h/28138-h.htm	2009-02-23 03:30:14	ebooks/28138
20184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28138/28138.zip	2009-02-23 03:30:36	ebooks/28138
22675	image/jpeg	http://www.gutenberg.org/cache/epub/28138/pg28138.cover.medium.jpg	2020-06-14 01:32:26.775157	ebooks/28138
308819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28138.kindle.noimages	2020-06-14 01:32:26.463165	ebooks/28138
85753	application/epub+zip	http://www.gutenberg.org/ebooks/28138.epub.noimages	2020-06-14 01:32:23.134007	ebooks/28138
1839	audio/midi	http://www.gutenberg.org/files/28138/28138-h/music/oct77.mid	2009-02-19 01:42:54	ebooks/28138
52622	text/plain	http://www.gutenberg.org/ebooks/28138.txt.utf-8	2020-06-14 01:32:20.824049	ebooks/28138
1392337	application/epub+zip	http://www.gutenberg.org/ebooks/28138.epub.images	2020-06-14 01:32:22.586026	ebooks/28138
52650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28138/28138.txt	2009-02-23 03:29:16	ebooks/28138
4734	image/jpeg	http://www.gutenberg.org/cache/epub/28138/pg28138.cover.small.jpg	2020-06-14 01:32:26.621158	ebooks/28138
1475019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28138/28138-h.zip	2009-02-23 03:30:36	ebooks/28138
2773555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28138.kindle.images	2020-06-14 01:32:25.879174	ebooks/28138
1125794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28139/28139-h.zip	2009-02-23 03:37:44	ebooks/28139
21559	application/zip	http://www.gutenberg.org/files/28139/28139.zip	2009-02-23 03:37:44	ebooks/28139
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/28139.rdf	2020-06-14 01:32:32.31309	ebooks/28139
1537	audio/midi	http://www.gutenberg.org/files/28139/28139-h/music/nov77.mid	2009-02-19 01:30:56	ebooks/28139
56413	text/plain	http://www.gutenberg.org/ebooks/28139.txt.utf-8	2020-06-14 01:32:27.118162	ebooks/28139
2379889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28139.kindle.images	2020-06-14 01:32:31.191106	ebooks/28139
321075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28139.kindle.noimages	2020-06-14 01:32:31.764118	ebooks/28139
73678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28139/28139-h/28139-h.htm	2009-02-23 03:37:26	ebooks/28139
90631	application/epub+zip	http://www.gutenberg.org/ebooks/28139.epub.noimages	2020-06-14 01:32:29.13714	ebooks/28139
56441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28139/28139.txt	2009-02-23 03:36:34	ebooks/28139
1178521	application/epub+zip	http://www.gutenberg.org/ebooks/28139.epub.images	2020-06-14 01:32:28.589131	ebooks/28139
5396	image/jpeg	http://www.gutenberg.org/cache/epub/28139/pg28139.cover.small.jpg	2020-06-14 01:32:31.917113	ebooks/28139
24956	image/jpeg	http://www.gutenberg.org/cache/epub/28139/pg28139.cover.medium.jpg	2020-06-14 01:32:32.070092	ebooks/28139
2014	image/jpeg	http://www.gutenberg.org/cache/epub/2814/pg2814.cover.small.jpg	2020-06-02 00:10:09.359991	ebooks/2814
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/2814.rdf	2020-06-11 01:02:26.256102	ebooks/2814
152620	application/zip	http://www.gutenberg.org/files/2814/2814-0.zip	2019-04-29 07:25:04	ebooks/2814
405824	text/plain; charset=utf-8	http://www.gutenberg.org/files/2814/2814-0.txt	2019-04-29 07:24:32	ebooks/2814
282615	application/epub+zip	http://www.gutenberg.org/ebooks/2814.epub.noimages	2020-06-02 00:10:07.396086	ebooks/2814
586314	application/zip	http://www.gutenberg.org/files/2814/2814-h.zip	2019-04-29 07:25:04	ebooks/2814
916011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2814.kindle.noimages	2020-06-02 00:10:09.321986	ebooks/2814
916018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2814.kindle.images	2020-06-02 00:10:08.358	ebooks/2814
282614	application/epub+zip	http://www.gutenberg.org/ebooks/2814.epub.images	2020-06-02 00:10:07.137039	ebooks/2814
9375	image/jpeg	http://www.gutenberg.org/cache/epub/2814/pg2814.cover.medium.jpg	2020-06-02 00:10:09.397984	ebooks/2814
446214	text/html; charset=utf-8	http://www.gutenberg.org/files/2814/2814-h/2814-h.htm	2019-04-29 07:24:32	ebooks/2814
1339389	application/epub+zip	http://www.gutenberg.org/ebooks/28140.epub.images	2020-06-14 01:32:33.923072	ebooks/28140
23427	image/jpeg	http://www.gutenberg.org/cache/epub/28140/pg28140.cover.medium.jpg	2020-06-14 01:32:37.650029	ebooks/28140
50650	text/plain	http://www.gutenberg.org/ebooks/28140.txt.utf-8	2020-06-14 01:32:32.414083	ebooks/28140
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/28140.rdf	2020-06-14 01:32:37.890017	ebooks/28140
66742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28140/28140-h/28140-h.htm	2009-02-23 03:42:24	ebooks/28140
308037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28140.kindle.noimages	2020-06-14 01:32:37.345021	ebooks/28140
2571037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28140.kindle.images	2020-06-14 01:32:36.768027	ebooks/28140
50678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28140/28140.txt	2009-02-23 03:41:38	ebooks/28140
86997	application/epub+zip	http://www.gutenberg.org/ebooks/28140.epub.noimages	2020-06-14 01:32:34.628074	ebooks/28140
2047	audio/midi	http://www.gutenberg.org/files/28140/28140-h/music/dec77.mid	2009-02-18 14:33:24	ebooks/28140
5082	image/jpeg	http://www.gutenberg.org/cache/epub/28140/pg28140.cover.small.jpg	2020-06-14 01:32:37.498037	ebooks/28140
19463	application/zip	http://www.gutenberg.org/files/28140/28140.zip	2009-02-23 03:42:44	ebooks/28140
1379296	application/zip	http://www.gutenberg.org/files/28140/28140-h.zip	2009-02-23 03:42:44	ebooks/28140
1291440	application/zip	http://www.gutenberg.org/files/28141/28141-h.zip	2009-02-23 04:16:04	ebooks/28141
72194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28141/28141-h/28141-h.htm	2009-02-23 04:15:46	ebooks/28141
54850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28141/28141.txt	2009-02-23 04:15:16	ebooks/28141
13709	application/rdf+xml	http://www.gutenberg.org/ebooks/28141.rdf	2020-06-14 01:32:43.533237	ebooks/28141
1339872	application/epub+zip	http://www.gutenberg.org/ebooks/28141.epub.images	2020-06-14 01:32:39.46929	ebooks/28141
89127	application/epub+zip	http://www.gutenberg.org/ebooks/28141.epub.noimages	2020-06-14 01:32:39.998291	ebooks/28141
25106	image/jpeg	http://www.gutenberg.org/cache/epub/28141/pg28141.cover.medium.jpg	2020-06-14 01:32:43.290252	ebooks/28141
21481	application/zip	http://www.gutenberg.org/files/28141/28141.zip	2009-02-23 04:16:04	ebooks/28141
54822	text/plain	http://www.gutenberg.org/ebooks/28141.txt.utf-8	2020-06-14 01:32:37.989023	ebooks/28141
2675992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28141.kindle.images	2020-06-14 01:32:42.401272	ebooks/28141
321463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28141.kindle.noimages	2020-06-14 01:32:42.980242	ebooks/28141
1947	audio/midi	http://www.gutenberg.org/files/28141/28141-h/music/feb78.mid	2009-02-18 15:08:32	ebooks/28141
5249	image/jpeg	http://www.gutenberg.org/cache/epub/28141/pg28141.cover.small.jpg	2020-06-14 01:32:43.134255	ebooks/28141
53186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28142/28142.txt	2009-02-23 04:20:12	ebooks/28142
20505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28142/28142-8.zip	2009-02-23 04:21:24	ebooks/28142
20491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28142/28142.zip	2009-02-23 04:21:24	ebooks/28142
2873321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28142.kindle.images	2020-06-14 01:32:48.473227	ebooks/28142
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/28142.rdf	2020-06-14 01:32:49.621157	ebooks/28142
89135	application/epub+zip	http://www.gutenberg.org/ebooks/28142.epub.noimages	2020-06-14 01:32:45.785218	ebooks/28142
2128	audio/midi	http://www.gutenberg.org/files/28142/28142-h/music/mar78.mid	2009-02-18 16:27:10	ebooks/28142
22211	image/jpeg	http://www.gutenberg.org/cache/epub/28142/pg28142.cover.medium.jpg	2020-06-14 01:32:49.373177	ebooks/28142
1419145	application/zip	http://www.gutenberg.org/files/28142/28142-h.zip	2009-02-23 04:21:26	ebooks/28142
53162	text/plain	http://www.gutenberg.org/ebooks/28142.txt.utf-8	2020-06-14 01:32:43.634236	ebooks/28142
53194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28142/28142-8.txt	2009-02-23 04:20:36	ebooks/28142
314047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28142.kindle.noimages	2020-06-14 01:32:49.051164	ebooks/28142
1467657	application/epub+zip	http://www.gutenberg.org/ebooks/28142.epub.images	2020-06-14 01:32:45.243213	ebooks/28142
71052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28142/28142-h/28142-h.htm	2009-02-23 04:21:06	ebooks/28142
4475	image/jpeg	http://www.gutenberg.org/cache/epub/28142/pg28142.cover.small.jpg	2020-06-14 01:32:49.205162	ebooks/28142
52413	text/plain	http://www.gutenberg.org/ebooks/28143.txt.utf-8	2020-06-14 01:32:49.719167	ebooks/28143
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/28143.rdf	2020-06-14 01:32:55.347102	ebooks/28143
20022	application/zip	http://www.gutenberg.org/files/28143/28143.zip	2009-02-23 04:26:22	ebooks/28143
310976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28143.kindle.noimages	2020-06-14 01:32:54.790092	ebooks/28143
1617	audio/midi	http://www.gutenberg.org/files/28143/28143-h/music/apr78.mid	2009-02-18 13:55:54	ebooks/28143
21936	image/jpeg	http://www.gutenberg.org/cache/epub/28143/pg28143.cover.medium.jpg	2020-06-14 01:32:55.093133	ebooks/28143
52441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28143/28143.txt	2009-02-23 04:25:24	ebooks/28143
87894	application/epub+zip	http://www.gutenberg.org/ebooks/28143.epub.noimages	2020-06-14 01:32:51.901135	ebooks/28143
2939542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28143.kindle.images	2020-06-14 01:32:54.214105	ebooks/28143
1448243	application/zip	http://www.gutenberg.org/files/28143/28143-h.zip	2009-02-23 04:26:22	ebooks/28143
70267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28143/28143-h/28143-h.htm	2009-02-23 04:26:06	ebooks/28143
4556	image/jpeg	http://www.gutenberg.org/cache/epub/28143/pg28143.cover.small.jpg	2020-06-14 01:32:54.943086	ebooks/28143
1499396	application/epub+zip	http://www.gutenberg.org/ebooks/28143.epub.images	2020-06-14 01:32:51.360146	ebooks/28143
837954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28144.kindle.noimages	2020-06-14 01:33:00.003051	ebooks/28144
339843	text/plain	http://www.gutenberg.org/ebooks/28144.txt.utf-8	2020-06-14 01:32:55.450168	ebooks/28144
562708	application/epub+zip	http://www.gutenberg.org/ebooks/28144.epub.images	2020-06-14 01:32:56.545093	ebooks/28144
5264	image/jpeg	http://www.gutenberg.org/cache/epub/28144/pg28144.cover.small.jpg	2020-06-14 01:33:00.169052	ebooks/28144
1559413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28144.kindle.images	2020-06-14 01:32:58.742038	ebooks/28144
19391	image/jpeg	http://www.gutenberg.org/cache/epub/28144/pg28144.cover.medium.jpg	2020-06-14 01:33:00.350035	ebooks/28144
377564	application/zip	http://www.gutenberg.org/files/28144/28144-h.zip	2009-02-20 03:00:02	ebooks/28144
337104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28144/28144-8.txt	2009-02-20 02:59:58	ebooks/28144
420468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28144/28144-h/28144-h.htm	2009-02-20 03:00:00	ebooks/28144
205022	application/epub+zip	http://www.gutenberg.org/ebooks/28144.epub.noimages	2020-06-14 01:32:57.39006	ebooks/28144
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/28144.rdf	2020-06-14 01:33:00.615017	ebooks/28144
134220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28144/28144-8.zip	2009-02-20 03:00:02	ebooks/28144
3764	image/jpeg	http://www.gutenberg.org/cache/epub/28145/pg28145.cover.small.jpg	2020-06-14 01:33:03.192006	ebooks/28145
103834	application/epub+zip	http://www.gutenberg.org/ebooks/28145.epub.noimages	2020-06-14 01:33:01.825016	ebooks/28145
103834	application/epub+zip	http://www.gutenberg.org/ebooks/28145.epub.images	2020-06-14 01:33:01.310023	ebooks/28145
39166	application/zip	http://www.gutenberg.org/files/28145/28145-8.zip	2009-02-19 11:11:32	ebooks/28145
102117	text/plain	http://www.gutenberg.org/ebooks/28145.txt.utf-8	2020-06-14 01:33:00.713014	ebooks/28145
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/28145.rdf	2020-06-14 01:33:03.58418	ebooks/28145
120654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28145/28145-h/28145-h.htm	2009-02-19 11:11:32	ebooks/28145
102110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28145/28145-8.txt	2009-02-19 11:11:32	ebooks/28145
39129	application/zip	http://www.gutenberg.org/files/28145/28145.zip	2009-02-19 11:11:32	ebooks/28145
373274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28145.kindle.images	2020-06-14 01:33:02.432997	ebooks/28145
102101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28145/28145.txt	2009-02-19 11:11:32	ebooks/28145
42900	application/zip	http://www.gutenberg.org/files/28145/28145-h.zip	2009-02-19 11:11:32	ebooks/28145
14596	image/jpeg	http://www.gutenberg.org/cache/epub/28145/pg28145.cover.medium.jpg	2020-06-14 01:33:03.352997	ebooks/28145
373266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28145.kindle.noimages	2020-06-14 01:33:03.045039	ebooks/28145
238438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28146/28146-8.txt	2009-02-19 13:58:10	ebooks/28146
17655	application/rdf+xml	http://www.gutenberg.org/ebooks/28146.rdf	2020-06-14 01:33:07.541131	ebooks/28146
262526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28146/28146-h/28146-h.htm	2009-02-19 13:57:02	ebooks/28146
27442	image/jpeg	http://www.gutenberg.org/cache/epub/28146/pg28146.cover.medium.jpg	2020-06-14 01:33:07.292131	ebooks/28146
630690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28146.kindle.noimages	2020-06-14 01:33:06.972133	ebooks/28146
181501	application/epub+zip	http://www.gutenberg.org/ebooks/28146.epub.images	2020-06-14 01:33:04.353217	ebooks/28146
238330	text/plain; charset=utf-8	http://www.gutenberg.org/files/28146/28146-0.txt	2009-02-19 13:56:58	ebooks/28146
666005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28146.kindle.images	2020-06-14 01:33:06.085169	ebooks/28146
90326	text/plain; charset=utf-8	http://www.gutenberg.org/files/28146/28146-0.zip	2009-02-19 13:59:14	ebooks/28146
5623	image/jpeg	http://www.gutenberg.org/cache/epub/28146/pg28146.cover.small.jpg	2020-06-14 01:33:07.12515	ebooks/28146
90294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28146/28146-8.zip	2009-02-19 13:59:14	ebooks/28146
159342	application/epub+zip	http://www.gutenberg.org/ebooks/28146.epub.noimages	2020-06-14 01:33:05.196175	ebooks/28146
238452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28146/28146.txt	2009-02-19 13:58:10	ebooks/28146
121473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28146/28146-h.zip	2009-02-19 13:59:14	ebooks/28146
90257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28146/28146.zip	2009-02-19 13:59:14	ebooks/28146
741470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28147.kindle.images	2020-06-14 01:33:10.792097	ebooks/28147
286421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28147/28147.txt	2009-02-19 11:19:58	ebooks/28147
5319	image/jpeg	http://www.gutenberg.org/cache/epub/28147/pg28147.cover.small.jpg	2020-06-14 01:33:11.649073	ebooks/28147
637456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28147.kindle.noimages	2020-06-14 01:33:11.486097	ebooks/28147
107040	application/zip	http://www.gutenberg.org/files/28147/28147.zip	2009-02-19 11:20:44	ebooks/28147
204202	application/epub+zip	http://www.gutenberg.org/ebooks/28147.epub.images	2020-06-14 01:33:08.401125	ebooks/28147
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/28147.rdf	2020-06-14 01:33:12.06307	ebooks/28147
23877	image/jpeg	http://www.gutenberg.org/cache/epub/28147/pg28147.cover.medium.jpg	2020-06-14 01:33:11.807088	ebooks/28147
324769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28147/28147-h/28147-h.htm	2009-02-19 11:17:58	ebooks/28147
113674	application/zip	http://www.gutenberg.org/files/28147/28147-h.zip	2009-02-19 11:20:44	ebooks/28147
286406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28147/28147-8.txt	2009-02-19 11:17:58	ebooks/28147
286421	text/plain	http://www.gutenberg.org/ebooks/28147.txt.utf-8	2020-06-14 01:33:07.64917	ebooks/28147
107127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28147/28147-8.zip	2009-02-19 11:20:44	ebooks/28147
186380	application/epub+zip	http://www.gutenberg.org/ebooks/28147.epub.noimages	2020-06-14 01:33:09.818097	ebooks/28147
2281958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28148/28148.txt	2009-02-20 04:28:20	ebooks/28148
2566535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28148/28148-h/28148-h.htm	2009-02-20 04:28:22	ebooks/28148
799971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28148/28148-8.zip	2009-02-20 04:29:30	ebooks/28148
2281432	text/plain; charset=utf-8	http://www.gutenberg.org/files/28148/28148-0.txt	2009-02-20 04:26:54	ebooks/28148
16329	application/rdf+xml	http://www.gutenberg.org/ebooks/28148.rdf	2020-06-14 01:44:54.743967	ebooks/28148
2281837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28148/28148-8.txt	2009-02-20 04:28:20	ebooks/28148
27485	image/jpeg	http://www.gutenberg.org/cache/epub/28148/pg28148.cover.medium.jpg	2020-06-14 01:44:53.566991	ebooks/28148
1510846	application/epub+zip	http://www.gutenberg.org/ebooks/28148.epub.noimages	2020-06-14 01:34:18.270032	ebooks/28148
32473262	application/zip	http://www.gutenberg.org/files/28148/28148-h.zip	2009-02-20 04:29:36	ebooks/28148
32910557	application/epub+zip	http://www.gutenberg.org/ebooks/28148.epub.images	2020-06-14 01:34:12.848092	ebooks/28148
4709980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28148.kindle.noimages	2020-06-14 01:44:52.294009	ebooks/28148
5546	image/jpeg	http://www.gutenberg.org/cache/epub/28148/pg28148.cover.small.jpg	2020-06-14 01:44:52.951	ebooks/28148
135085080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28148.kindle.images	2020-06-14 01:44:44.111118	ebooks/28148
800417	text/plain; charset=utf-8	http://www.gutenberg.org/files/28148/28148-0.zip	2009-02-20 04:29:30	ebooks/28148
799868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28148/28148.zip	2009-02-20 04:29:30	ebooks/28148
18174	image/jpeg	http://www.gutenberg.org/cache/epub/28149/pg28149.cover.medium.jpg	2020-06-14 01:44:58.044235	ebooks/28149
270618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28149/28149-h/28149-h.htm	2009-02-20 12:48:46	ebooks/28149
847084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28149.kindle.images	2020-06-14 01:44:56.830245	ebooks/28149
158791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28149/28149-h.zip	2009-02-20 12:48:48	ebooks/28149
155411	application/epub+zip	http://www.gutenberg.org/ebooks/28149.epub.noimages	2020-06-14 01:44:55.904969	ebooks/28149
251185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28149/28149.txt	2009-02-20 12:48:46	ebooks/28149
5025	image/jpeg	http://www.gutenberg.org/cache/epub/28149/pg28149.cover.small.jpg	2020-06-14 01:44:57.897229	ebooks/28149
251192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28149/28149-8.txt	2009-02-20 12:48:46	ebooks/28149
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/28149.rdf	2020-06-14 01:44:58.281302	ebooks/28149
251166	text/plain	http://www.gutenberg.org/ebooks/28149.txt.utf-8	2020-06-14 01:44:54.847981	ebooks/28149
288360	application/epub+zip	http://www.gutenberg.org/ebooks/28149.epub.images	2020-06-14 01:44:55.456991	ebooks/28149
95509	application/zip	http://www.gutenberg.org/files/28149/28149-8.zip	2009-02-20 12:48:48	ebooks/28149
95482	application/zip	http://www.gutenberg.org/files/28149/28149.zip	2009-02-20 12:48:46	ebooks/28149
635463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28149.kindle.noimages	2020-06-14 01:44:57.748229	ebooks/28149
16860	image/jpeg	http://www.gutenberg.org/cache/epub/2815/pg2815.cover.medium.jpg	2020-06-02 00:10:11.717965	ebooks/2815
776272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2815.kindle.images	2020-06-02 00:10:10.81903	ebooks/2815
776260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2815.kindle.noimages	2020-06-02 00:10:11.655963	ebooks/2815
163382	text/plain; charset=utf-8	http://www.gutenberg.org/files/2815/2815-0.zip	2018-03-17 03:58:04	ebooks/2815
16812	application/rdf+xml	http://www.gutenberg.org/ebooks/2815.rdf	2020-06-11 01:02:26.286102	ebooks/2815
162894	application/zip	http://www.gutenberg.org/files/2815/2815.zip	2008-12-13 05:52:04	ebooks/2815
4143	image/jpeg	http://www.gutenberg.org/cache/epub/2815/pg2815.cover.small.jpg	2020-06-02 00:10:11.687965	ebooks/2815
426232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2815/2815.txt	2008-12-13 05:51:02	ebooks/2815
191036	application/epub+zip	http://www.gutenberg.org/ebooks/2815.epub.images	2020-06-02 00:10:09.789994	ebooks/2815
191036	application/epub+zip	http://www.gutenberg.org/ebooks/2815.epub.noimages	2020-06-02 00:10:09.981994	ebooks/2815
495082	text/html; charset=utf-8	http://www.gutenberg.org/files/2815/2815-h/2815-h.htm	2018-03-17 03:57:34	ebooks/2815
426240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2815/2815-8.txt	2008-12-13 05:51:18	ebooks/2815
429527	text/plain; charset=utf-8	http://www.gutenberg.org/files/2815/2815-0.txt	2018-03-14 10:35:50	ebooks/2815
162936	application/zip	http://www.gutenberg.org/files/2815/2815-8.zip	2008-12-13 05:52:04	ebooks/2815
171021	application/zip	http://www.gutenberg.org/files/2815/2815-h.zip	2018-03-17 03:58:04	ebooks/2815
44076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28150/28150-8.txt	2009-02-21 02:38:34	ebooks/28150
260629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28150.kindle.noimages	2020-06-14 01:45:03.589171	ebooks/28150
66604	application/epub+zip	http://www.gutenberg.org/ebooks/28150.epub.images	2020-06-14 01:45:02.370172	ebooks/28150
16759	image/jpeg	http://www.gutenberg.org/cache/epub/28150/pg28150.cover.medium.jpg	2020-06-14 01:45:03.873158	ebooks/28150
46421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28150/28150-h/28150-h.htm	2009-02-21 02:38:40	ebooks/28150
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/28150.rdf	2020-06-14 01:45:04.106172	ebooks/28150
4629	image/jpeg	http://www.gutenberg.org/cache/epub/28150/pg28150.cover.small.jpg	2020-06-14 01:45:03.732149	ebooks/28150
18620	application/zip	http://www.gutenberg.org/files/28150/28150-h.zip	2009-02-21 02:38:40	ebooks/28150
44580	text/plain	http://www.gutenberg.org/ebooks/28150.txt.utf-8	2020-06-14 01:45:01.755185	ebooks/28150
17819	application/zip	http://www.gutenberg.org/files/28150/28150-8.zip	2009-02-21 02:38:40	ebooks/28150
260632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28150.kindle.images	2020-06-14 01:45:03.169157	ebooks/28150
66605	application/epub+zip	http://www.gutenberg.org/ebooks/28150.epub.noimages	2020-06-14 01:45:02.75417	ebooks/28150
224688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28151/28151-h/28151-h.htm	2009-02-21 04:03:14	ebooks/28151
202589	text/plain	http://www.gutenberg.org/ebooks/28151.txt.utf-8	2020-06-14 01:45:04.208176	ebooks/28151
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/28151.rdf	2020-06-14 01:45:07.497138	ebooks/28151
16234	image/jpeg	http://www.gutenberg.org/cache/epub/28151/pg28151.cover.medium.jpg	2020-06-14 01:45:07.243103	ebooks/28151
79750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28151/28151-h.zip	2009-02-21 04:03:16	ebooks/28151
537745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28151.kindle.noimages	2020-06-14 01:45:06.927111	ebooks/28151
198581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28151/28151-8.txt	2009-02-21 04:03:12	ebooks/28151
3643	image/jpeg	http://www.gutenberg.org/cache/epub/28151/pg28151.cover.small.jpg	2020-06-14 01:45:07.08611	ebooks/28151
75347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28151/28151-8.zip	2009-02-21 04:03:16	ebooks/28151
134654	application/epub+zip	http://www.gutenberg.org/ebooks/28151.epub.images	2020-06-14 01:45:04.820157	ebooks/28151
537758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28151.kindle.images	2020-06-14 01:45:06.121123	ebooks/28151
134653	application/epub+zip	http://www.gutenberg.org/ebooks/28151.epub.noimages	2020-06-14 01:45:05.313146	ebooks/28151
391493	application/zip	http://www.gutenberg.org/files/28152/28152.zip	2009-02-21 06:19:21	ebooks/28152
1188383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28152/28152-h/28152-h.htm	2009-02-21 06:33:44	ebooks/28152
514545	application/epub+zip	http://www.gutenberg.org/ebooks/28152.epub.noimages	2020-06-14 01:45:14.709031	ebooks/28152
17786590	application/epub+zip	http://www.gutenberg.org/ebooks/28152.epub.images	2020-06-14 01:45:13.772034	ebooks/28152
17640016	application/zip	http://www.gutenberg.org/files/28152/28152-h.zip	2009-02-21 06:41:27	ebooks/28152
1080475	text/plain	http://www.gutenberg.org/ebooks/28152.txt.utf-8	2020-06-14 01:45:07.617099	ebooks/28152
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/28152.rdf	2020-06-14 01:46:05.063058	ebooks/28152
391553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28152/28152-8.zip	2009-02-21 06:19:21	ebooks/28152
2024489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28152.kindle.noimages	2020-06-14 01:46:04.756064	ebooks/28152
1080478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28152/28152-8.txt	2009-02-21 06:19:21	ebooks/28152
44221780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28152.kindle.images	2020-06-14 01:46:01.183107	ebooks/28152
1080522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28152/28152.txt	2009-02-21 06:19:21	ebooks/28152
31895	image/jpeg	http://www.gutenberg.org/cache/epub/28152/pg28152.cover.medium.jpg	2020-06-14 01:46:04.906084	ebooks/28152
5335	image/jpeg	http://www.gutenberg.org/cache/epub/28152/pg28152.cover.small.jpg	2020-06-14 01:46:04.836059	ebooks/28152
3340	image/jpeg	http://www.gutenberg.org/cache/epub/28153/pg28153.cover.small.jpg	2020-06-14 01:46:07.243052	ebooks/28153
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/28153.rdf	2020-06-14 01:46:07.619023	ebooks/28153
66064	text/plain; charset=utf-8	http://www.gutenberg.org/files/28153/28153-0.txt	2009-02-21 14:52:42	ebooks/28153
291477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28153.kindle.noimages	2020-06-14 01:46:07.096038	ebooks/28153
83491	application/epub+zip	http://www.gutenberg.org/ebooks/28153.epub.noimages	2020-06-14 01:46:06.031049	ebooks/28153
31920	text/html; charset=utf-8	http://www.gutenberg.org/files/28153/28153-h.zip	2009-02-21 14:52:46	ebooks/28153
291486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28153.kindle.images	2020-06-14 01:46:06.562037	ebooks/28153
83492	application/epub+zip	http://www.gutenberg.org/ebooks/28153.epub.images	2020-06-14 01:46:05.575055	ebooks/28153
11879	image/jpeg	http://www.gutenberg.org/cache/epub/28153/pg28153.cover.medium.jpg	2020-06-14 01:46:07.389046	ebooks/28153
28747	application/zip	http://www.gutenberg.org/files/28153/28153-0.zip	2009-02-21 14:52:46	ebooks/28153
85785	text/html; charset=utf-8	http://www.gutenberg.org/files/28153/28153-h/28153-h.htm	2009-02-21 14:52:44	ebooks/28153
11739	image/jpeg	http://www.gutenberg.org/cache/epub/28154/pg28154.cover.medium.jpg	2020-06-14 01:46:11.238983	ebooks/28154
153728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28154/28154-h/28154-h.htm	2009-02-22 14:20:04	ebooks/28154
125845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28154/28154-8.txt	2009-02-22 14:19:56	ebooks/28154
130980	application/epub+zip	http://www.gutenberg.org/ebooks/28154.epub.images	2020-06-14 01:46:08.373037	ebooks/28154
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/28154.rdf	2020-06-14 01:46:11.482974	ebooks/28154
49736	application/zip	http://www.gutenberg.org/files/28154/28154-8.zip	2009-02-22 14:20:04	ebooks/28154
490440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28154.kindle.noimages	2020-06-14 01:46:10.929983	ebooks/28154
2943	image/jpeg	http://www.gutenberg.org/cache/epub/28154/pg28154.cover.small.jpg	2020-06-14 01:46:11.08599	ebooks/28154
53401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28154/28154-h.zip	2009-02-22 14:20:04	ebooks/28154
490448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28154.kindle.images	2020-06-14 01:46:09.911	ebooks/28154
127971	text/plain	http://www.gutenberg.org/ebooks/28154.txt.utf-8	2020-06-14 01:46:07.719027	ebooks/28154
130980	application/epub+zip	http://www.gutenberg.org/ebooks/28154.epub.noimages	2020-06-14 01:46:08.917046	ebooks/28154
6272	image/jpeg	http://www.gutenberg.org/cache/epub/28155/pg28155.cover.small.jpg	2020-06-14 01:46:15.030234	ebooks/28155
138108	text/plain	http://www.gutenberg.org/ebooks/28155.txt.utf-8	2020-06-14 01:46:11.587005	ebooks/28155
136024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28155/28155-8.txt	2009-02-22 14:23:34	ebooks/28155
134169	application/epub+zip	http://www.gutenberg.org/ebooks/28155.epub.images	2020-06-14 01:46:12.303037	ebooks/28155
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/28155.rdf	2020-06-14 01:46:15.418232	ebooks/28155
486595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28155.kindle.images	2020-06-14 01:46:14.468235	ebooks/28155
147735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28155/28155-h/28155-h.htm	2009-02-22 14:23:36	ebooks/28155
384933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28155.kindle.noimages	2020-06-14 01:46:14.878227	ebooks/28155
33102	image/jpeg	http://www.gutenberg.org/cache/epub/28155/pg28155.cover.medium.jpg	2020-06-14 01:46:15.180266	ebooks/28155
130471	application/epub+zip	http://www.gutenberg.org/ebooks/28155.epub.noimages	2020-06-14 01:46:13.771955	ebooks/28155
55481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28155/28155-8.zip	2009-02-22 14:23:36	ebooks/28155
58122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28155/28155-h.zip	2009-02-22 14:23:36	ebooks/28155
216522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28156.kindle.images	2020-06-14 01:46:16.641211	ebooks/28156
38739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28156/28156.txt	2009-02-22 16:50:16	ebooks/28156
13257	image/jpeg	http://www.gutenberg.org/cache/epub/28156/pg28156.cover.medium.jpg	2020-06-14 01:46:17.339207	ebooks/28156
3529	image/jpeg	http://www.gutenberg.org/cache/epub/28156/pg28156.cover.small.jpg	2020-06-14 01:46:17.200199	ebooks/28156
15173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28156/28156.zip	2009-02-22 16:50:16	ebooks/28156
41361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28156/28156-h/28156-h.htm	2009-02-22 16:50:16	ebooks/28156
16222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28156/28156-h.zip	2009-02-22 16:50:16	ebooks/28156
59386	application/epub+zip	http://www.gutenberg.org/ebooks/28156.epub.images	2020-06-14 01:46:15.889221	ebooks/28156
216514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28156.kindle.noimages	2020-06-14 01:46:17.059218	ebooks/28156
38711	text/plain	http://www.gutenberg.org/ebooks/28156.txt.utf-8	2020-06-14 01:46:15.515231	ebooks/28156
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/28156.rdf	2020-06-14 01:46:17.561197	ebooks/28156
59386	application/epub+zip	http://www.gutenberg.org/ebooks/28156.epub.noimages	2020-06-14 01:46:16.227284	ebooks/28156
317855	application/zip	http://www.gutenberg.org/files/28157/28157-8.zip	2009-02-23 04:49:54	ebooks/28157
22606	image/jpeg	http://www.gutenberg.org/cache/epub/28157/pg28157.cover.medium.jpg	2020-06-14 01:46:34.910976	ebooks/28157
15618203	application/epub+zip	http://www.gutenberg.org/ebooks/28157.epub.images	2020-06-14 01:46:21.075166	ebooks/28157
455667	application/epub+zip	http://www.gutenberg.org/ebooks/28157.epub.noimages	2020-06-14 01:46:23.228135	ebooks/28157
1836005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28157.kindle.noimages	2020-06-14 01:46:34.097072	ebooks/28157
913098	text/plain	http://www.gutenberg.org/ebooks/28157.txt.utf-8	2020-06-14 01:46:17.684218	ebooks/28157
5040	image/jpeg	http://www.gutenberg.org/cache/epub/28157/pg28157.cover.small.jpg	2020-06-14 01:46:34.510987	ebooks/28157
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/28157.rdf	2020-06-14 01:46:35.648961	ebooks/28157
30260303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28157.kindle.images	2020-06-14 01:46:30.637024	ebooks/28157
913037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28157/28157.txt	2009-02-23 04:48:14	ebooks/28157
912685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28157/28157-8.txt	2009-02-23 04:47:16	ebooks/28157
317713	application/zip	http://www.gutenberg.org/files/28157/28157.zip	2009-02-23 04:49:54	ebooks/28157
1218976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28157/28157-h/28157-h.htm	2009-02-23 04:49:26	ebooks/28157
9099792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28157/28157-h.zip	2009-02-23 04:49:54	ebooks/28157
2539695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28158.kindle.noimages	2020-06-14 01:47:23.525042	ebooks/28158
590229	application/epub+zip	http://www.gutenberg.org/ebooks/28158.epub.noimages	2020-06-14 01:46:46.901036	ebooks/28158
26370669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28158.kindle.images	2020-06-14 01:47:18.615103	ebooks/28158
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/28158.rdf	2020-06-14 01:47:25.789029	ebooks/28158
1308500	text/plain	http://www.gutenberg.org/ebooks/28158.txt.utf-8	2020-06-14 01:46:35.774992	ebooks/28158
422733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28158/28158.zip	2009-02-23 10:09:42	ebooks/28158
422902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28158/28158-8.zip	2010-07-29 05:37:48	ebooks/28158
6299	image/jpeg	http://www.gutenberg.org/cache/epub/28158/pg28158.cover.small.jpg	2020-06-14 01:47:24.11306	ebooks/28158
1308396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28158/28158-8.txt	2010-07-29 05:34:10	ebooks/28158
15071256	application/epub+zip	http://www.gutenberg.org/ebooks/28158.epub.images	2020-06-14 01:46:44.263071	ebooks/28158
10295297	application/zip	http://www.gutenberg.org/files/28158/28158-h.zip	2010-07-29 05:37:50	ebooks/28158
1738959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28158/28158-h/28158-h.htm	2010-07-29 05:34:36	ebooks/28158
1308392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28158/28158.txt	2009-02-23 10:08:30	ebooks/28158
31348	image/jpeg	http://www.gutenberg.org/cache/epub/28158/pg28158.cover.medium.jpg	2020-06-14 01:47:24.71803	ebooks/28158
17205	application/zip	http://www.gutenberg.org/files/28159/28159-8.zip	2009-02-23 01:38:20	ebooks/28159
4277	image/jpeg	http://www.gutenberg.org/cache/epub/28159/pg28159.cover.small.jpg	2020-06-14 01:47:27.825991	ebooks/28159
17726	image/jpeg	http://www.gutenberg.org/cache/epub/28159/pg28159.cover.medium.jpg	2020-06-14 01:47:27.965983	ebooks/28159
52692	text/html	http://www.gutenberg.org/ebooks/28159.html.noimages	2020-06-14 01:47:26.142011	ebooks/28159
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/28159.rdf	2020-06-14 01:47:28.179984	ebooks/28159
256341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28159.kindle.images	2020-06-14 01:47:27.251007	ebooks/28159
69757	application/epub+zip	http://www.gutenberg.org/ebooks/28159.epub.images	2020-06-14 01:47:26.486008	ebooks/28159
256333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28159.kindle.noimages	2020-06-14 01:47:27.686995	ebooks/28159
44520	text/plain	http://www.gutenberg.org/ebooks/28159.txt.utf-8	2020-06-14 01:47:25.887018	ebooks/28159
69757	application/epub+zip	http://www.gutenberg.org/ebooks/28159.epub.noimages	2020-06-14 01:47:26.820007	ebooks/28159
52692	text/html	http://www.gutenberg.org/ebooks/28159.html.images	2020-06-14 01:47:26.041018	ebooks/28159
43505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28159/28159-8.txt	2009-02-23 01:38:16	ebooks/28159
243211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2816.kindle.images	2020-06-02 00:10:12.423983	ebooks/2816
42638	application/zip	http://www.gutenberg.org/files/2816/2816.zip	2010-03-18 09:12:34	ebooks/2816
114287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2816/2816.txt	2010-03-18 09:11:18	ebooks/2816
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/2816.rdf	2020-06-11 01:02:26.310102	ebooks/2816
124193	text/html; charset=us-ascii	http://www.gutenberg.org/files/2816/2816-h/2816-h.htm	2013-01-31 08:07:54	ebooks/2816
59611	application/epub+zip	http://www.gutenberg.org/ebooks/2816.epub.images	2020-06-02 00:10:12.015964	ebooks/2816
3003	image/jpeg	http://www.gutenberg.org/cache/epub/2816/pg2816.cover.small.jpg	2020-06-02 00:10:12.740967	ebooks/2816
11006	image/jpeg	http://www.gutenberg.org/cache/epub/2816/pg2816.cover.medium.jpg	2020-06-02 00:10:12.764958	ebooks/2816
43953	application/zip	http://www.gutenberg.org/files/2816/2816-h.zip	2013-01-31 08:07:54	ebooks/2816
243203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2816.kindle.noimages	2020-06-02 00:10:12.715956	ebooks/2816
114259	text/plain	http://www.gutenberg.org/ebooks/2816.txt.utf-8	2020-06-02 00:10:11.842977	ebooks/2816
59611	application/epub+zip	http://www.gutenberg.org/ebooks/2816.epub.noimages	2020-06-02 00:10:12.133954	ebooks/2816
3801984	application/epub+zip	http://www.gutenberg.org/ebooks/28160.epub.images	2020-06-14 01:47:33.083229	ebooks/28160
82495	text/plain	http://www.gutenberg.org/ebooks/28160.txt.utf-8	2020-06-14 01:47:28.282989	ebooks/28160
4072	image/jpeg	http://www.gutenberg.org/cache/epub/28160/pg28160.cover.small.jpg	2020-06-14 01:47:52.970957	ebooks/28160
111884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28160/28160-h/28160-h.htm	2009-02-23 01:42:46	ebooks/28160
108369	application/epub+zip	http://www.gutenberg.org/ebooks/28160.epub.noimages	2020-06-14 01:47:33.678215	ebooks/28160
82526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28160/28160-8.txt	2009-02-23 01:42:46	ebooks/28160
3123337	application/zip	http://www.gutenberg.org/files/28160/28160-h.zip	2009-02-23 01:42:48	ebooks/28160
30950	application/zip	http://www.gutenberg.org/files/28160/28160.zip	2009-02-23 01:42:48	ebooks/28160
16013	image/jpeg	http://www.gutenberg.org/cache/epub/28160/pg28160.cover.medium.jpg	2020-06-14 01:47:53.130967	ebooks/28160
7987963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28160.kindle.images	2020-06-14 01:47:52.202977	ebooks/28160
365825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28160.kindle.noimages	2020-06-14 01:47:52.804972	ebooks/28160
30965	application/zip	http://www.gutenberg.org/files/28160/28160-8.zip	2009-02-23 01:42:48	ebooks/28160
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/28160.rdf	2020-06-14 01:47:53.393951	ebooks/28160
82521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28160/28160.txt	2009-02-23 01:42:46	ebooks/28160
28322	image/jpeg	http://www.gutenberg.org/cache/epub/28161/pg28161.cover.medium.jpg	2020-06-14 01:47:56.465158	ebooks/28161
332851	application/zip	http://www.gutenberg.org/files/28161/28161-h.zip	2009-02-23 01:50:50	ebooks/28161
887521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28161.kindle.noimages	2020-06-14 01:47:56.412135	ebooks/28161
477083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28161/28161-h/28161-h.htm	2009-02-23 01:50:50	ebooks/28161
445318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28161/28161-8.txt	2009-02-23 01:50:50	ebooks/28161
445423	text/plain	http://www.gutenberg.org/ebooks/28161.txt.utf-8	2020-06-14 01:47:53.501956	ebooks/28161
445310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28161/28161.txt	2009-02-23 01:50:50	ebooks/28161
3990	image/jpeg	http://www.gutenberg.org/cache/epub/28161/pg28161.cover.small.jpg	2020-06-14 01:47:56.440127	ebooks/28161
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/28161.rdf	2020-06-14 01:47:56.541126	ebooks/28161
1270211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28161.kindle.images	2020-06-14 01:47:55.373933	ebooks/28161
163751	application/zip	http://www.gutenberg.org/files/28161/28161-8.zip	2009-02-23 01:50:50	ebooks/28161
473539	application/epub+zip	http://www.gutenberg.org/ebooks/28161.epub.images	2020-06-14 01:47:54.027975	ebooks/28161
227921	application/epub+zip	http://www.gutenberg.org/ebooks/28161.epub.noimages	2020-06-14 01:47:54.316964	ebooks/28161
163691	application/zip	http://www.gutenberg.org/files/28161/28161.zip	2009-02-23 01:50:50	ebooks/28161
988645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28162.kindle.noimages	2020-06-14 01:47:59.559077	ebooks/28162
181577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28162/28162.zip	2009-02-23 01:56:16	ebooks/28162
1081729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28162.kindle.images	2020-06-14 01:47:58.458095	ebooks/28162
502414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28162/28162-h/28162-h.htm	2009-02-23 01:56:16	ebooks/28162
464336	text/plain	http://www.gutenberg.org/ebooks/28162.txt.utf-8	2020-06-14 01:47:56.652125	ebooks/28162
464346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28162/28162.txt	2009-02-23 01:56:16	ebooks/28162
4185	image/jpeg	http://www.gutenberg.org/cache/epub/28162/pg28162.cover.small.jpg	2020-06-14 01:47:59.587076	ebooks/28162
257603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28162/28162-h.zip	2009-02-23 01:56:18	ebooks/28162
266825	application/epub+zip	http://www.gutenberg.org/ebooks/28162.epub.noimages	2020-06-14 01:47:57.348104	ebooks/28162
464343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28162/28162-8.txt	2009-02-23 01:56:16	ebooks/28162
342925	application/epub+zip	http://www.gutenberg.org/ebooks/28162.epub.images	2020-06-14 01:47:57.082126	ebooks/28162
28713	image/jpeg	http://www.gutenberg.org/cache/epub/28162/pg28162.cover.medium.jpg	2020-06-14 01:47:59.613078	ebooks/28162
181633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28162/28162-8.zip	2009-02-23 01:56:18	ebooks/28162
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/28162.rdf	2020-06-14 01:47:59.677074	ebooks/28162
129920	application/zip	http://www.gutenberg.org/files/28163/28163.zip	2009-02-23 02:00:52	ebooks/28163
129955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28163/28163-8.zip	2009-02-23 02:00:52	ebooks/28163
399444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28163/28163-h/28163-h.htm	2009-02-23 02:00:52	ebooks/28163
139977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28163/28163-h.zip	2009-02-23 02:00:52	ebooks/28163
204523	application/epub+zip	http://www.gutenberg.org/ebooks/28163.epub.noimages	2020-06-14 01:48:01.129084	ebooks/28163
357521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28163/28163.txt	2009-02-23 02:00:52	ebooks/28163
357506	text/plain	http://www.gutenberg.org/ebooks/28163.txt.utf-8	2020-06-14 01:47:59.7851	ebooks/28163
22742	image/jpeg	http://www.gutenberg.org/cache/epub/28163/pg28163.cover.medium.jpg	2020-06-14 01:48:03.689031	ebooks/28163
5406	image/jpeg	http://www.gutenberg.org/cache/epub/28163/pg28163.cover.small.jpg	2020-06-14 01:48:03.537025	ebooks/28163
807226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28163.kindle.images	2020-06-14 01:48:02.252048	ebooks/28163
357528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28163/28163-8.txt	2009-02-23 02:00:52	ebooks/28163
204522	application/epub+zip	http://www.gutenberg.org/ebooks/28163.epub.images	2020-06-14 01:48:00.520079	ebooks/28163
807219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28163.kindle.noimages	2020-06-14 01:48:03.381037	ebooks/28163
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/28163.rdf	2020-06-14 01:48:03.935016	ebooks/28163
194908	application/zip	http://www.gutenberg.org/files/28164/28164-h.zip	2010-11-04 06:08:12	ebooks/28164
276301	text/plain	http://www.gutenberg.org/ebooks/28164.txt.utf-8	2020-06-14 01:48:04.035065	ebooks/28164
108529	application/zip	http://www.gutenberg.org/files/28164/28164-8.zip	2010-11-04 06:08:12	ebooks/28164
108501	application/zip	http://www.gutenberg.org/files/28164/28164.zip	2010-11-04 06:08:12	ebooks/28164
310435	application/epub+zip	http://www.gutenberg.org/ebooks/28164.epub.images	2020-06-14 01:48:04.71001	ebooks/28164
661930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28164.kindle.noimages	2020-06-14 01:48:06.998978	ebooks/28164
4308	image/jpeg	http://www.gutenberg.org/cache/epub/28164/pg28164.cover.small.jpg	2020-06-14 01:48:07.149976	ebooks/28164
16439	image/jpeg	http://www.gutenberg.org/cache/epub/28164/pg28164.cover.medium.jpg	2020-06-14 01:48:07.295993	ebooks/28164
296054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28164/28164-h/28164-h.htm	2010-11-04 06:02:02	ebooks/28164
891075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28164.kindle.images	2020-06-14 01:48:06.118987	ebooks/28164
276319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28164/28164.txt	2010-11-04 06:02:18	ebooks/28164
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/28164.rdf	2020-06-14 01:48:07.52997	ebooks/28164
164482	application/epub+zip	http://www.gutenberg.org/ebooks/28164.epub.noimages	2020-06-14 01:48:05.226024	ebooks/28164
276328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28164/28164-8.txt	2010-11-04 06:02:32	ebooks/28164
97026	application/epub+zip	http://www.gutenberg.org/ebooks/28165.epub.noimages	2020-06-14 01:48:08.821983	ebooks/28165
76469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28165/28165.txt	2009-02-23 02:12:58	ebooks/28165
76441	text/plain	http://www.gutenberg.org/ebooks/28165.txt.utf-8	2020-06-14 01:48:07.630983	ebooks/28165
32245	image/jpeg	http://www.gutenberg.org/cache/epub/28165/pg28165.cover.medium.jpg	2020-06-14 01:48:10.488952	ebooks/28165
432597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28165/28165-h.zip	2009-02-24 10:05:08	ebooks/28165
717779	application/epub+zip	http://www.gutenberg.org/ebooks/28165.epub.images	2020-06-14 01:48:08.28597	ebooks/28165
363566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28165.kindle.noimages	2020-06-14 01:48:10.192937	ebooks/28165
6355	image/jpeg	http://www.gutenberg.org/cache/epub/28165/pg28165.cover.small.jpg	2020-06-14 01:48:10.339978	ebooks/28165
91540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28165/28165-h/28165-h.htm	2009-02-24 10:04:50	ebooks/28165
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/28165.rdf	2020-06-14 01:48:10.721236	ebooks/28165
1358607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28165.kindle.images	2020-06-14 01:48:09.563955	ebooks/28165
28904	application/zip	http://www.gutenberg.org/files/28165/28165.zip	2009-02-24 10:05:08	ebooks/28165
231691	application/epub+zip	http://www.gutenberg.org/ebooks/28166.epub.images	2020-06-14 01:48:11.708233	ebooks/28166
35913	text/plain	http://www.gutenberg.org/ebooks/28166.txt.utf-8	2020-06-14 01:48:10.822236	ebooks/28166
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/28166.rdf	2020-06-14 01:48:15.14521	ebooks/28166
148696	application/zip	http://www.gutenberg.org/files/28166/28166-h.zip	2009-02-25 01:41:52	ebooks/28166
591291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28166.kindle.images	2020-06-14 01:48:14.416192	ebooks/28166
35935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28166/28166-8.txt	2009-02-25 01:41:52	ebooks/28166
34581	image/jpeg	http://www.gutenberg.org/cache/epub/28166/pg28166.cover.medium.jpg	2020-06-14 01:48:14.906178	ebooks/28166
13208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28166/28166.zip	2009-02-25 01:41:52	ebooks/28166
6078	image/jpeg	http://www.gutenberg.org/cache/epub/28166/pg28166.cover.small.jpg	2020-06-14 01:48:14.758182	ebooks/28166
41241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28166/28166-h/28166-h.htm	2009-02-25 01:41:52	ebooks/28166
13226	application/zip	http://www.gutenberg.org/files/28166/28166-8.zip	2009-02-25 01:41:52	ebooks/28166
71606	application/epub+zip	http://www.gutenberg.org/ebooks/28166.epub.noimages	2020-06-14 01:48:13.188205	ebooks/28166
35942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28166/28166.txt	2009-02-25 01:41:52	ebooks/28166
181018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28166.kindle.noimages	2020-06-14 01:48:14.611181	ebooks/28166
17404	image/jpeg	http://www.gutenberg.org/cache/epub/28167/pg28167.cover.medium.jpg	2020-06-14 01:48:19.177213	ebooks/28167
443655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28167/28167-h/28167-h.htm	2009-02-23 16:33:16	ebooks/28167
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/28167.rdf	2020-06-14 01:48:19.428149	ebooks/28167
4357	image/jpeg	http://www.gutenberg.org/cache/epub/28167/pg28167.cover.small.jpg	2020-06-14 01:48:19.024121	ebooks/28167
924746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28167.kindle.noimages	2020-06-14 01:48:18.868124	ebooks/28167
160513	application/zip	http://www.gutenberg.org/files/28167/28167.zip	2009-02-23 16:31:29	ebooks/28167
341913	application/epub+zip	http://www.gutenberg.org/ebooks/28167.epub.images	2020-06-14 01:48:15.983186	ebooks/28167
230498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28167/28167-h.zip	2009-02-23 16:35:40	ebooks/28167
416776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28167/28167-8.txt	2009-02-23 16:31:28	ebooks/28167
416784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28167/28167.txt	2009-02-23 16:31:29	ebooks/28167
223910	application/epub+zip	http://www.gutenberg.org/ebooks/28167.epub.noimages	2020-06-14 01:48:16.497179	ebooks/28167
160559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28167/28167-8.zip	2009-02-23 16:31:29	ebooks/28167
1109785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28167.kindle.images	2020-06-14 01:48:17.685139	ebooks/28167
416979	text/plain	http://www.gutenberg.org/ebooks/28167.txt.utf-8	2020-06-14 01:48:15.252229	ebooks/28167
551742	application/epub+zip	http://www.gutenberg.org/ebooks/28168.epub.images	2020-06-14 01:48:19.690114	ebooks/28168
221988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28168.kindle.noimages	2020-06-14 01:48:21.027094	ebooks/28168
46515	text/plain; charset=utf-8	http://www.gutenberg.org/files/28168/28168-0.txt	2009-02-23 14:29:08	ebooks/28168
20085	application/zip	http://www.gutenberg.org/files/28168/28168-0.zip	2009-02-23 14:29:12	ebooks/28168
1270329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28168.kindle.images	2020-06-14 01:48:20.805124	ebooks/28168
78834	application/epub+zip	http://www.gutenberg.org/ebooks/28168.epub.noimages	2020-06-14 01:48:19.934112	ebooks/28168
4699	image/jpeg	http://www.gutenberg.org/cache/epub/28168/pg28168.cover.small.jpg	2020-06-14 01:48:21.038093	ebooks/28168
333664	text/html; charset=utf-8	http://www.gutenberg.org/files/28168/28168-h.zip	2009-02-23 14:29:12	ebooks/28168
35310	image/jpeg	http://www.gutenberg.org/cache/epub/28168/pg28168.cover.medium.jpg	2020-06-14 01:48:21.047093	ebooks/28168
56918	text/html; charset=utf-8	http://www.gutenberg.org/files/28168/28168-h/28168-h.htm	2009-02-23 14:29:12	ebooks/28168
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/28168.rdf	2020-06-14 01:48:21.094101	ebooks/28168
1569068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28169.kindle.noimages	2020-06-14 01:48:26.822048	ebooks/28169
385346	application/epub+zip	http://www.gutenberg.org/ebooks/28169.epub.images	2020-06-14 01:48:22.25813	ebooks/28169
292518	application/zip	http://www.gutenberg.org/files/28169/28169-8.zip	2009-02-23 16:37:40	ebooks/28169
1569084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28169.kindle.images	2020-06-14 01:48:24.894047	ebooks/28169
385346	application/epub+zip	http://www.gutenberg.org/ebooks/28169.epub.noimages	2020-06-14 01:48:22.968096	ebooks/28169
801007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28169/28169.txt	2009-02-23 16:37:40	ebooks/28169
5712	image/jpeg	http://www.gutenberg.org/cache/epub/28169/pg28169.cover.small.jpg	2020-06-14 01:48:26.985022	ebooks/28169
873708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28169/28169-h/28169-h.htm	2009-02-23 16:37:40	ebooks/28169
308221	application/zip	http://www.gutenberg.org/files/28169/28169-h.zip	2009-02-23 16:37:42	ebooks/28169
801006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28169/28169-8.txt	2009-02-23 16:37:40	ebooks/28169
801562	text/plain	http://www.gutenberg.org/ebooks/28169.txt.utf-8	2020-06-14 01:48:21.213095	ebooks/28169
26676	image/jpeg	http://www.gutenberg.org/cache/epub/28169/pg28169.cover.medium.jpg	2020-06-14 01:48:27.147014	ebooks/28169
16860	application/rdf+xml	http://www.gutenberg.org/ebooks/28169.rdf	2020-06-14 01:48:27.410014	ebooks/28169
292119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28169/28169.zip	2009-02-23 16:37:40	ebooks/28169
313895	application/zip	http://www.gutenberg.org/files/2817/2817-h.zip	2019-01-26 04:41:02	ebooks/2817
12281	image/jpeg	http://www.gutenberg.org/cache/epub/2817/pg2817.cover.medium.jpg	2020-06-02 00:10:13.771951	ebooks/2817
290121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2817.kindle.images	2020-06-02 00:10:13.424957	ebooks/2817
126841	application/epub+zip	http://www.gutenberg.org/ebooks/2817.epub.noimages	2020-06-02 00:10:13.125943	ebooks/2817
13508	text/plain; charset=utf-8	http://www.gutenberg.org/files/2817/2817-0.zip	2019-01-26 04:41:02	ebooks/2817
47933	text/html; charset=utf-8	http://www.gutenberg.org/files/2817/2817-h/2817-h.htm	2019-01-26 04:37:06	ebooks/2817
37236	text/plain; charset=utf-8	http://www.gutenberg.org/files/2817/2817-0.txt	2019-01-26 04:31:42	ebooks/2817
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/2817.rdf	2020-06-11 01:02:26.336102	ebooks/2817
290113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2817.kindle.noimages	2020-06-02 00:10:13.725929	ebooks/2817
126841	application/epub+zip	http://www.gutenberg.org/ebooks/2817.epub.images	2020-06-02 00:10:13.008005	ebooks/2817
13525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2817/2817.zip	2017-10-17 04:54:08	ebooks/2817
38290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2817/2817.txt	2017-10-17 04:53:16	ebooks/2817
1566	image/jpeg	http://www.gutenberg.org/cache/epub/2817/pg2817.cover.small.jpg	2020-06-02 00:10:13.748948	ebooks/2817
890192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28170.kindle.noimages	2020-06-14 01:48:32.339952	ebooks/28170
483132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28170/28170-h/28170-h.htm	2009-02-23 16:42:04	ebooks/28170
251012	application/epub+zip	http://www.gutenberg.org/ebooks/28170.epub.noimages	2020-06-14 01:48:29.851999	ebooks/28170
4763	image/jpeg	http://www.gutenberg.org/cache/epub/28170/pg28170.cover.small.jpg	2020-06-14 01:48:32.509945	ebooks/28170
414883	text/plain	http://www.gutenberg.org/ebooks/28170.txt.utf-8	2020-06-14 01:48:27.521039	ebooks/28170
21233	image/jpeg	http://www.gutenberg.org/cache/epub/28170/pg28170.cover.medium.jpg	2020-06-14 01:48:32.675946	ebooks/28170
170393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28170/28170-h.zip	2009-02-23 16:42:04	ebooks/28170
263159	application/epub+zip	http://www.gutenberg.org/ebooks/28170.epub.images	2020-06-14 01:48:28.383004	ebooks/28170
987059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28170.kindle.images	2020-06-14 01:48:31.226975	ebooks/28170
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/28170.rdf	2020-06-14 01:48:32.948942	ebooks/28170
414911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28170/28170.txt	2009-02-23 16:42:04	ebooks/28170
160510	application/zip	http://www.gutenberg.org/files/28170/28170.zip	2009-02-23 16:42:04	ebooks/28170
286848	application/epub+zip	http://www.gutenberg.org/ebooks/28171.epub.images	2020-06-14 01:48:33.613939	ebooks/28171
175643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28171/28171-h/28171-h.htm	2009-02-23 16:45:24	ebooks/28171
4529	image/jpeg	http://www.gutenberg.org/cache/epub/28171/pg28171.cover.small.jpg	2020-06-14 01:48:35.609108	ebooks/28171
157327	text/plain	http://www.gutenberg.org/ebooks/28171.txt.utf-8	2020-06-14 01:48:33.048968	ebooks/28171
113614	application/epub+zip	http://www.gutenberg.org/ebooks/28171.epub.noimages	2020-06-14 01:48:34.069939	ebooks/28171
447440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28171.kindle.noimages	2020-06-14 01:48:35.458131	ebooks/28171
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/28171.rdf	2020-06-14 01:48:35.988126	ebooks/28171
58450	application/zip	http://www.gutenberg.org/files/28171/28171.zip	2009-02-23 16:45:26	ebooks/28171
15535	image/jpeg	http://www.gutenberg.org/cache/epub/28171/pg28171.cover.medium.jpg	2020-06-14 01:48:35.755117	ebooks/28171
157261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28171/28171.txt	2009-02-23 16:45:24	ebooks/28171
206328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28171/28171-h.zip	2009-02-23 16:45:26	ebooks/28171
889351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28171.kindle.images	2020-06-14 01:48:34.786932	ebooks/28171
58529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28171/28171-8.zip	2009-02-23 16:45:26	ebooks/28171
157269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28171/28171-8.txt	2009-02-23 16:45:24	ebooks/28171
68273	text/html; charset=utf-8	http://www.gutenberg.org/files/28172/28172-h/28172-h.htm	2009-02-23 17:11:12	ebooks/28172
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/28172.rdf	2020-06-14 01:48:39.051069	ebooks/28172
60869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28172/28172.txt	2009-02-23 17:11:08	ebooks/28172
23863	application/zip	http://www.gutenberg.org/files/28172/28172.zip	2009-02-23 17:11:12	ebooks/28172
60841	text/plain	http://www.gutenberg.org/ebooks/28172.txt.utf-8	2020-06-14 01:48:36.090129	ebooks/28172
24800	image/jpeg	http://www.gutenberg.org/cache/epub/28172/pg28172.cover.medium.jpg	2020-06-14 01:48:38.821069	ebooks/28172
5257	image/jpeg	http://www.gutenberg.org/cache/epub/28172/pg28172.cover.small.jpg	2020-06-14 01:48:38.676071	ebooks/28172
85668	application/epub+zip	http://www.gutenberg.org/ebooks/28172.epub.images	2020-06-14 01:48:36.771097	ebooks/28172
316536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28172.kindle.noimages	2020-06-14 01:48:38.529084	ebooks/28172
25771	application/zip	http://www.gutenberg.org/files/28172/28172-h.zip	2009-02-23 17:11:12	ebooks/28172
85668	application/epub+zip	http://www.gutenberg.org/ebooks/28172.epub.noimages	2020-06-14 01:48:37.47809	ebooks/28172
316544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28172.kindle.images	2020-06-14 01:48:38.001075	ebooks/28172
119492	application/epub+zip	http://www.gutenberg.org/ebooks/28173.epub.noimages	2020-06-14 01:48:40.217058	ebooks/28173
57826	application/zip	http://www.gutenberg.org/files/28173/28173.zip	2009-02-24 03:08:14	ebooks/28173
464524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28173.kindle.noimages	2020-06-14 01:48:41.566033	ebooks/28173
18452	image/jpeg	http://www.gutenberg.org/cache/epub/28173/pg28173.cover.medium.jpg	2020-06-14 01:48:41.853039	ebooks/28173
174340	text/html	http://www.gutenberg.org/ebooks/28173.html.images	2020-06-14 01:48:39.362065	ebooks/28173
155921	text/plain	http://www.gutenberg.org/ebooks/28173.txt.utf-8	2020-06-14 01:48:39.153064	ebooks/28173
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/28173.rdf	2020-06-14 01:48:42.074027	ebooks/28173
4482	image/jpeg	http://www.gutenberg.org/cache/epub/28173/pg28173.cover.small.jpg	2020-06-14 01:48:41.710028	ebooks/28173
464530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28173.kindle.images	2020-06-14 01:48:40.888038	ebooks/28173
174340	text/html	http://www.gutenberg.org/ebooks/28173.html.noimages	2020-06-14 01:48:39.489086	ebooks/28173
119494	application/epub+zip	http://www.gutenberg.org/ebooks/28173.epub.images	2020-06-14 01:48:39.867065	ebooks/28173
155949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28173/28173.txt	2009-02-24 03:08:14	ebooks/28173
231034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28174/28174.txt	2009-02-24 03:12:30	ebooks/28174
272150	application/epub+zip	http://www.gutenberg.org/ebooks/28174.epub.noimages	2020-06-14 01:48:50.442213	ebooks/28174
87998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28174/28174-8.zip	2011-03-17 04:32:30	ebooks/28174
822114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28174.kindle.noimages	2020-06-14 01:50:23.708005	ebooks/28174
4804	image/jpeg	http://www.gutenberg.org/cache/epub/28174/pg28174.cover.small.jpg	2020-06-14 01:50:23.988004	ebooks/28174
3456622	application/epub+zip	http://www.gutenberg.org/ebooks/28174.epub.images	2020-06-14 01:48:49.373262	ebooks/28174
8587326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28174.kindle.images	2020-06-14 01:50:22.32504	ebooks/28174
3378369	application/zip	http://www.gutenberg.org/files/28174/28174-h.zip	2011-03-17 04:32:32	ebooks/28174
231018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28174/28174-8.txt	2009-02-24 03:12:30	ebooks/28174
19661	image/jpeg	http://www.gutenberg.org/cache/epub/28174/pg28174.cover.medium.jpg	2020-06-14 01:50:24.258024	ebooks/28174
231030	text/plain	http://www.gutenberg.org/ebooks/28174.txt.utf-8	2020-06-14 01:48:42.178024	ebooks/28174
301761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28174/28174-h/28174-h.htm	2011-03-17 04:31:56	ebooks/28174
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/28174.rdf	2020-06-14 01:50:24.732005	ebooks/28174
87922	application/zip	http://www.gutenberg.org/files/28174/28174.zip	2011-03-17 04:32:30	ebooks/28174
1113101	text/html	http://www.gutenberg.org/files/28175/28175-h/28175-h.htm	2009-02-24 03:16:34	ebooks/28175
4526	image/jpeg	http://www.gutenberg.org/cache/epub/28175/pg28175.cover.small.jpg	2020-06-14 01:50:32.907094	ebooks/28175
955990	text/plain	http://www.gutenberg.org/ebooks/28175.txt.utf-8	2020-06-14 01:50:24.852003	ebooks/28175
1867301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28175.kindle.noimages	2020-06-14 01:50:32.705088	ebooks/28175
469993	application/epub+zip	http://www.gutenberg.org/ebooks/28175.epub.noimages	2020-06-14 01:50:27.673976	ebooks/28175
369756	application/zip	http://www.gutenberg.org/files/28175/28175-8.zip	2009-02-24 03:16:34	ebooks/28175
17429	image/jpeg	http://www.gutenberg.org/cache/epub/28175/pg28175.cover.medium.jpg	2020-06-14 01:50:33.104086	ebooks/28175
390295	text/html	http://www.gutenberg.org/files/28175/28175-h.zip	2009-02-24 03:16:34	ebooks/28175
469993	application/epub+zip	http://www.gutenberg.org/ebooks/28175.epub.images	2020-06-14 01:50:26.543976	ebooks/28175
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/28175.rdf	2020-06-14 01:50:33.434087	ebooks/28175
954781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28175/28175-8.txt	2009-02-24 03:16:32	ebooks/28175
1867305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28175.kindle.images	2020-06-14 01:50:30.196925	ebooks/28175
3076265	text/plain; charset=utf-8	http://www.gutenberg.org/files/28176/28176-0.txt	2009-02-24 03:22:22	ebooks/28176
36122	image/jpeg	http://www.gutenberg.org/cache/epub/28176/pg28176.cover.medium.jpg	2020-06-14 01:50:48.874188	ebooks/28176
1145339	application/zip	http://www.gutenberg.org/files/28176/28176-h.zip	2009-02-24 03:23:20	ebooks/28176
1102110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28176/28176-8.zip	2009-02-24 03:23:18	ebooks/28176
6566	image/jpeg	http://www.gutenberg.org/cache/epub/28176/pg28176.cover.small.jpg	2020-06-14 01:50:48.676198	ebooks/28176
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/28176.rdf	2020-06-14 01:50:49.217181	ebooks/28176
3146984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28176/28176-h/28176-h.htm	2009-02-24 03:22:26	ebooks/28176
1113517	application/zip	http://www.gutenberg.org/files/28176/28176-0.zip	2009-02-24 03:23:20	ebooks/28176
5298315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28176.kindle.images	2020-06-14 01:50:43.326952	ebooks/28176
1284019	application/epub+zip	http://www.gutenberg.org/ebooks/28176.epub.images	2020-06-14 01:50:35.366135	ebooks/28176
5159666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28176.kindle.noimages	2020-06-14 01:50:48.469198	ebooks/28176
2990735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28176/28176-8.txt	2009-02-24 03:23:06	ebooks/28176
1248370	application/epub+zip	http://www.gutenberg.org/ebooks/28176.epub.noimages	2020-06-14 01:50:37.725045	ebooks/28176
368443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28177/28177-8.txt	2009-03-02 09:53:46	ebooks/28177
4671	image/jpeg	http://www.gutenberg.org/cache/epub/28177/pg28177.cover.small.jpg	2020-06-14 01:50:55.896109	ebooks/28177
923171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28177.kindle.noimages	2020-06-14 01:50:55.678095	ebooks/28177
368685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28177/28177.txt	2009-03-02 09:53:40	ebooks/28177
222857	application/epub+zip	http://www.gutenberg.org/ebooks/28177.epub.noimages	2020-06-14 01:50:51.764169	ebooks/28177
479706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28177/28177-h/28177-h.htm	2009-03-02 09:53:34	ebooks/28177
128464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28177/28177.zip	2009-03-02 09:56:48	ebooks/28177
128552	application/zip	http://www.gutenberg.org/files/28177/28177-8.zip	2009-03-02 09:56:48	ebooks/28177
368673	text/plain	http://www.gutenberg.org/ebooks/28177.txt.utf-8	2020-06-14 01:50:49.32318	ebooks/28177
3992252	application/epub+zip	http://www.gutenberg.org/ebooks/28177.epub.images	2020-06-14 01:50:50.990166	ebooks/28177
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/28177.rdf	2020-06-14 01:50:56.476082	ebooks/28177
4907053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28177/28177-h.zip	2009-03-02 09:56:50	ebooks/28177
6895567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28177.kindle.images	2020-06-14 01:50:54.184114	ebooks/28177
20427	image/jpeg	http://www.gutenberg.org/cache/epub/28177/pg28177.cover.medium.jpg	2020-06-14 01:50:56.109091	ebooks/28177
612511	application/epub+zip	http://www.gutenberg.org/ebooks/28178.epub.images	2020-06-14 01:50:58.276082	ebooks/28178
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/28178.rdf	2020-06-14 01:51:05.153974	ebooks/28178
1878886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28178.kindle.images	2020-06-14 01:51:02.253028	ebooks/28178
5560	image/jpeg	http://www.gutenberg.org/cache/epub/28178/pg28178.cover.small.jpg	2020-06-14 01:51:04.500986	ebooks/28178
574238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28178/28178-8.txt	2009-02-24 05:36:34	ebooks/28178
578577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28178/28178-h.zip	2009-02-24 05:42:37	ebooks/28178
173441	application/zip	http://www.gutenberg.org/files/28178/28178-8.zip	2009-02-24 05:36:34	ebooks/28178
270011	application/epub+zip	http://www.gutenberg.org/ebooks/28178.epub.noimages	2020-06-14 01:50:59.184049	ebooks/28178
1181521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28178.kindle.noimages	2020-06-14 01:51:04.164991	ebooks/28178
574203	text/plain	http://www.gutenberg.org/ebooks/28178.txt.utf-8	2020-06-14 01:50:56.587111	ebooks/28178
668615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28178/28178-h/28178-h.htm	2009-02-24 05:40:03	ebooks/28178
20520	image/jpeg	http://www.gutenberg.org/cache/epub/28178/pg28178.cover.medium.jpg	2020-06-14 01:51:04.738982	ebooks/28178
173444	application/zip	http://www.gutenberg.org/files/28178/28178.zip	2009-02-24 05:36:34	ebooks/28178
574253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28178/28178.txt	2009-02-24 05:36:34	ebooks/28178
481082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28179/28179.txt	2009-02-24 04:05:58	ebooks/28179
167700	application/zip	http://www.gutenberg.org/files/28179/28179-h.zip	2009-02-24 04:05:58	ebooks/28179
987120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28179.kindle.noimages	2020-06-14 01:51:09.354937	ebooks/28179
23064	image/jpeg	http://www.gutenberg.org/cache/epub/28179/pg28179.cover.medium.jpg	2020-06-14 01:51:09.666933	ebooks/28179
246636	application/epub+zip	http://www.gutenberg.org/ebooks/28179.epub.noimages	2020-06-14 01:51:06.788957	ebooks/28179
170360	application/zip	http://www.gutenberg.org/files/28179/28179.zip	2009-02-24 04:05:58	ebooks/28179
987132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28179.kindle.images	2020-06-14 01:51:08.071933	ebooks/28179
481054	text/plain	http://www.gutenberg.org/ebooks/28179.txt.utf-8	2020-06-14 01:51:05.261991	ebooks/28179
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/28179.rdf	2020-06-14 01:51:09.913919	ebooks/28179
5352	image/jpeg	http://www.gutenberg.org/cache/epub/28179/pg28179.cover.small.jpg	2020-06-14 01:51:09.513925	ebooks/28179
246636	application/epub+zip	http://www.gutenberg.org/ebooks/28179.epub.images	2020-06-14 01:51:06.131955	ebooks/28179
519380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28179/28179-h/28179-h.htm	2009-02-24 04:05:58	ebooks/28179
14020	image/jpeg	http://www.gutenberg.org/cache/epub/2818/pg2818.cover.medium.jpg	2020-06-02 00:10:16.454893	ebooks/2818
183121	application/zip	http://www.gutenberg.org/files/2818/2818.zip	2008-12-08 06:26:52	ebooks/2818
3794	image/jpeg	http://www.gutenberg.org/cache/epub/2818/pg2818.cover.small.jpg	2020-06-02 00:10:16.421918	ebooks/2818
183698	text/plain; charset=utf-8	http://www.gutenberg.org/files/2818/2818-0.zip	2018-03-16 06:59:20	ebooks/2818
584114	text/html; charset=utf-8	http://www.gutenberg.org/files/2818/2818-h/2818-h.htm	2018-03-16 06:58:30	ebooks/2818
864295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2818.kindle.noimages	2020-06-02 00:10:16.385907	ebooks/2818
215327	application/epub+zip	http://www.gutenberg.org/ebooks/2818.epub.noimages	2020-06-02 00:10:14.461969	ebooks/2818
490748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2818/2818.txt	2008-12-08 06:26:02	ebooks/2818
864312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2818.kindle.images	2020-06-02 00:10:15.422916	ebooks/2818
495979	text/plain; charset=utf-8	http://www.gutenberg.org/files/2818/2818-0.txt	2018-03-16 06:58:16	ebooks/2818
215328	application/epub+zip	http://www.gutenberg.org/ebooks/2818.epub.images	2020-06-02 00:10:14.207948	ebooks/2818
15940	application/rdf+xml	http://www.gutenberg.org/ebooks/2818.rdf	2020-06-11 01:02:26.365103	ebooks/2818
191741	text/html; charset=utf-8	http://www.gutenberg.org/files/2818/2818-h.zip	2018-03-16 06:59:20	ebooks/2818
334525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28180/28180-h/28180-h.htm	2009-02-24 06:27:41	ebooks/28180
305961	text/plain	http://www.gutenberg.org/ebooks/28180.txt.utf-8	2020-06-14 01:51:10.024979	ebooks/28180
198316	application/epub+zip	http://www.gutenberg.org/ebooks/28180.epub.noimages	2020-06-14 01:51:11.291106	ebooks/28180
760997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28180.kindle.images	2020-06-14 01:51:12.307079	ebooks/28180
22323	image/jpeg	http://www.gutenberg.org/cache/epub/28180/pg28180.cover.medium.jpg	2020-06-14 01:51:13.622065	ebooks/28180
305960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28180/28180.txt	2009-02-24 06:25:44	ebooks/28180
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/28180.rdf	2020-06-14 01:51:13.862057	ebooks/28180
5011	image/jpeg	http://www.gutenberg.org/cache/epub/28180/pg28180.cover.small.jpg	2020-06-14 01:51:13.470066	ebooks/28180
122005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28180/28180.zip	2009-02-24 06:25:44	ebooks/28180
755440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28180.kindle.noimages	2020-06-14 01:51:13.316071	ebooks/28180
201105	application/epub+zip	http://www.gutenberg.org/ebooks/28180.epub.images	2020-06-14 01:51:10.73311	ebooks/28180
132761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28180/28180-h.zip	2009-02-24 06:33:27	ebooks/28180
5528	image/jpeg	http://www.gutenberg.org/cache/epub/28181/pg28181.cover.small.jpg	2020-06-14 01:51:18.475995	ebooks/28181
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/28181.rdf	2020-06-14 01:51:18.866994	ebooks/28181
81120	text/plain	http://www.gutenberg.org/ebooks/28181.txt.utf-8	2020-06-14 01:51:13.963056	ebooks/28181
103000	text/html	http://www.gutenberg.org/files/28181/28181-h/28181-h.htm	2009-02-24 12:22:50	ebooks/28181
5470443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28181.kindle.images	2020-06-14 01:51:17.737012	ebooks/28181
2397642	application/epub+zip	http://www.gutenberg.org/ebooks/28181.epub.images	2020-06-14 01:51:15.205042	ebooks/28181
105191	application/epub+zip	http://www.gutenberg.org/ebooks/28181.epub.noimages	2020-06-14 01:51:16.173038	ebooks/28181
370311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28181.kindle.noimages	2020-06-14 01:51:18.321999	ebooks/28181
32802	application/zip	http://www.gutenberg.org/files/28181/28181-8.zip	2009-02-24 12:22:52	ebooks/28181
1179007	application/zip	http://www.gutenberg.org/files/28181/28181-h.zip	2009-02-24 12:22:52	ebooks/28181
25659	image/jpeg	http://www.gutenberg.org/cache/epub/28181/pg28181.cover.medium.jpg	2020-06-14 01:51:18.628007	ebooks/28181
81051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28181/28181-8.txt	2009-02-24 12:22:48	ebooks/28181
57195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28182/28182-8.txt	2009-02-24 12:26:20	ebooks/28182
71794	text/html	http://www.gutenberg.org/files/28182/28182-h/28182-h.htm	2009-02-24 12:26:22	ebooks/28182
337337	text/html	http://www.gutenberg.org/files/28182/28182-h.zip	2009-02-24 12:26:24	ebooks/28182
718915	application/epub+zip	http://www.gutenberg.org/ebooks/28182.epub.images	2020-06-14 01:51:19.963996	ebooks/28182
321375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28182.kindle.noimages	2020-06-14 01:51:22.058974	ebooks/28182
22756	application/zip	http://www.gutenberg.org/files/28182/28182-8.zip	2009-02-24 12:26:22	ebooks/28182
57203	text/plain	http://www.gutenberg.org/ebooks/28182.txt.utf-8	2020-06-14 01:51:18.967009	ebooks/28182
87639	application/epub+zip	http://www.gutenberg.org/ebooks/28182.epub.noimages	2020-06-14 01:51:20.81198	ebooks/28182
1322771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28182.kindle.images	2020-06-14 01:51:21.527959	ebooks/28182
26820	image/jpeg	http://www.gutenberg.org/cache/epub/28182/pg28182.cover.medium.jpg	2020-06-14 01:51:22.352963	ebooks/28182
5710	image/jpeg	http://www.gutenberg.org/cache/epub/28182/pg28182.cover.small.jpg	2020-06-14 01:51:22.206955	ebooks/28182
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/28182.rdf	2020-06-14 01:51:22.583956	ebooks/28182
609836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28183/28183-h/28183-h.htm	2009-02-24 17:47:57	ebooks/28183
20380	image/jpeg	http://www.gutenberg.org/cache/epub/28183/pg28183.cover.medium.jpg	2020-06-14 01:51:29.965149	ebooks/28183
4948116	application/epub+zip	http://www.gutenberg.org/ebooks/28183.epub.images	2020-06-14 01:51:24.336975	ebooks/28183
4860	image/jpeg	http://www.gutenberg.org/cache/epub/28183/pg28183.cover.small.jpg	2020-06-14 01:51:29.804147	ebooks/28183
217118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28183/28183.zip	2009-02-24 17:46:03	ebooks/28183
550225	text/plain	http://www.gutenberg.org/ebooks/28183.txt.utf-8	2020-06-14 01:51:22.699982	ebooks/28183
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/28183.rdf	2020-06-14 01:51:30.227144	ebooks/28183
311647	application/epub+zip	http://www.gutenberg.org/ebooks/28183.epub.noimages	2020-06-14 01:51:25.085234	ebooks/28183
9752091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28183.kindle.images	2020-06-14 01:51:28.159193	ebooks/28183
3600189	application/zip	http://www.gutenberg.org/files/28183/28183-h.zip	2009-02-24 17:51:36	ebooks/28183
1211405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28183.kindle.noimages	2020-06-14 01:51:29.639158	ebooks/28183
550224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28183/28183.txt	2009-02-24 17:46:03	ebooks/28183
48619	application/zip	http://www.gutenberg.org/files/28184/28184-h.zip	2009-02-24 15:17:32	ebooks/28184
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/28184.rdf	2020-06-14 01:51:31.535128	ebooks/28184
56592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28184/28184-h/28184-h.htm	2009-02-24 15:17:32	ebooks/28184
3789	image/jpeg	http://www.gutenberg.org/cache/epub/28184/pg28184.cover.small.jpg	2020-06-14 01:51:31.462126	ebooks/28184
76709	application/epub+zip	http://www.gutenberg.org/ebooks/28184.epub.noimages	2020-06-14 01:51:30.733137	ebooks/28184
231920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28184.kindle.images	2020-06-14 01:51:31.088135	ebooks/28184
218571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28184.kindle.noimages	2020-06-14 01:51:31.44314	ebooks/28184
16173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28184/28184.zip	2009-02-24 15:17:32	ebooks/28184
39334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28184/28184-8.txt	2009-02-24 15:17:32	ebooks/28184
39326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28184/28184.txt	2009-02-24 15:17:32	ebooks/28184
39304	text/plain	http://www.gutenberg.org/ebooks/28184.txt.utf-8	2020-06-14 01:51:30.325157	ebooks/28184
16196	application/zip	http://www.gutenberg.org/files/28184/28184-8.zip	2009-02-24 15:17:32	ebooks/28184
25300	image/jpeg	http://www.gutenberg.org/cache/epub/28184/pg28184.cover.medium.jpg	2020-06-14 01:51:31.480134	ebooks/28184
90146	application/epub+zip	http://www.gutenberg.org/ebooks/28184.epub.images	2020-06-14 01:51:30.611159	ebooks/28184
1152372	application/epub+zip	http://www.gutenberg.org/ebooks/28185.epub.images	2020-06-14 01:51:32.295129	ebooks/28185
86090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28185/28185.txt	2009-02-24 15:23:22	ebooks/28185
33661	application/zip	http://www.gutenberg.org/files/28185/28185.zip	2009-02-24 15:23:24	ebooks/28185
2353730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28185.kindle.images	2020-06-14 01:51:33.673101	ebooks/28185
3768	image/jpeg	http://www.gutenberg.org/cache/epub/28185/pg28185.cover.small.jpg	2020-06-14 01:51:34.340098	ebooks/28185
86067	text/plain	http://www.gutenberg.org/ebooks/28185.txt.utf-8	2020-06-14 01:51:31.640129	ebooks/28185
662281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28185/28185-h.zip	2009-02-24 15:23:24	ebooks/28185
96560	application/epub+zip	http://www.gutenberg.org/ebooks/28185.epub.noimages	2020-06-14 01:51:32.737119	ebooks/28185
96478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28185/28185-h/28185-h.htm	2009-02-24 15:23:22	ebooks/28185
338872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28185.kindle.noimages	2020-06-14 01:51:34.193093	ebooks/28185
86098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28185/28185-8.txt	2009-02-24 15:23:22	ebooks/28185
16289	image/jpeg	http://www.gutenberg.org/cache/epub/28185/pg28185.cover.medium.jpg	2020-06-14 01:51:34.486136	ebooks/28185
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/28185.rdf	2020-06-14 01:51:34.720102	ebooks/28185
33680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28185/28185-8.zip	2009-02-24 15:23:24	ebooks/28185
86787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28186/28186-h/28186-h.htm	2009-02-24 15:26:26	ebooks/28186
651817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28186/28186-h.zip	2009-02-24 15:26:28	ebooks/28186
75958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28186/28186-8.txt	2009-02-24 15:26:26	ebooks/28186
30370	application/zip	http://www.gutenberg.org/files/28186/28186-8.zip	2009-02-24 15:26:28	ebooks/28186
30357	application/zip	http://www.gutenberg.org/files/28186/28186.zip	2009-02-24 15:26:28	ebooks/28186
3971	image/jpeg	http://www.gutenberg.org/cache/epub/28186/pg28186.cover.small.jpg	2020-06-14 01:51:37.611055	ebooks/28186
334027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28186.kindle.noimages	2020-06-14 01:51:37.46405	ebooks/28186
1433400	application/epub+zip	http://www.gutenberg.org/ebooks/28186.epub.images	2020-06-14 01:51:35.487079	ebooks/28186
18073	image/jpeg	http://www.gutenberg.org/cache/epub/28186/pg28186.cover.medium.jpg	2020-06-14 01:51:37.756077	ebooks/28186
3037485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28186.kindle.images	2020-06-14 01:51:36.949058	ebooks/28186
75950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28186/28186.txt	2009-02-24 15:26:26	ebooks/28186
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/28186.rdf	2020-06-14 01:51:37.990052	ebooks/28186
93565	application/epub+zip	http://www.gutenberg.org/ebooks/28186.epub.noimages	2020-06-14 01:51:35.940078	ebooks/28186
75926	text/plain	http://www.gutenberg.org/ebooks/28186.txt.utf-8	2020-06-14 01:51:34.819138	ebooks/28186
5782	image/jpeg	http://www.gutenberg.org/cache/epub/28187/pg28187.cover.small.jpg	2020-06-14 01:52:59.530987	ebooks/28187
61553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28187/28187-8.zip	2009-02-24 15:28:28	ebooks/28187
156583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28187/28187-8.txt	2009-02-24 15:28:20	ebooks/28187
13652257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28187.kindle.images	2020-06-14 01:52:58.793998	ebooks/28187
176183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28187/28187-h/28187-h.htm	2009-02-24 15:28:20	ebooks/28187
156597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28187/28187.txt	2009-02-24 15:28:20	ebooks/28187
156598	text/plain	http://www.gutenberg.org/ebooks/28187.txt.utf-8	2020-06-14 01:51:38.090041	ebooks/28187
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/28187.rdf	2020-06-14 01:52:59.713983	ebooks/28187
461504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28187.kindle.noimages	2020-06-14 01:52:59.471989	ebooks/28187
2802220	application/zip	http://www.gutenberg.org/files/28187/28187-h.zip	2009-02-24 15:28:30	ebooks/28187
35922	image/jpeg	http://www.gutenberg.org/cache/epub/28187/pg28187.cover.medium.jpg	2020-06-14 01:52:59.583997	ebooks/28187
2798741	application/epub+zip	http://www.gutenberg.org/ebooks/28187.epub.images	2020-06-14 01:51:43.535022	ebooks/28187
154940	application/epub+zip	http://www.gutenberg.org/ebooks/28187.epub.noimages	2020-06-14 01:51:44.074978	ebooks/28187
61483	application/zip	http://www.gutenberg.org/files/28187/28187.zip	2009-02-24 15:28:28	ebooks/28187
174757	application/epub+zip	http://www.gutenberg.org/ebooks/28188.epub.noimages	2020-06-14 01:53:00.725981	ebooks/28188
105996	application/zip	http://www.gutenberg.org/files/28188/28188-0.zip	2009-02-25 02:31:32	ebooks/28188
292703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28188/28188-8.txt	2009-02-25 02:30:26	ebooks/28188
110112	text/html; charset=utf-8	http://www.gutenberg.org/files/28188/28188-h.zip	2009-02-25 02:31:32	ebooks/28188
683225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28188.kindle.noimages	2020-06-14 01:53:02.509954	ebooks/28188
174756	application/epub+zip	http://www.gutenberg.org/ebooks/28188.epub.images	2020-06-14 01:53:00.266994	ebooks/28188
18301	image/jpeg	http://www.gutenberg.org/cache/epub/28188/pg28188.cover.medium.jpg	2020-06-14 01:53:02.837945	ebooks/28188
293494	text/plain; charset=utf-8	http://www.gutenberg.org/files/28188/28188-0.txt	2009-02-25 02:29:50	ebooks/28188
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/28188.rdf	2020-06-14 01:53:03.07194	ebooks/28188
4517	image/jpeg	http://www.gutenberg.org/cache/epub/28188/pg28188.cover.small.jpg	2020-06-14 01:53:02.689947	ebooks/28188
313829	text/html; charset=utf-8	http://www.gutenberg.org/files/28188/28188-h/28188-h.htm	2009-02-25 02:29:54	ebooks/28188
683232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28188.kindle.images	2020-06-14 01:53:01.616975	ebooks/28188
105626	application/zip	http://www.gutenberg.org/files/28188/28188-8.zip	2009-02-25 02:31:32	ebooks/28188
425353	text/plain	http://www.gutenberg.org/ebooks/28189.txt.utf-8	2020-06-14 01:53:03.175941	ebooks/28189
9715269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28189.kindle.images	2020-06-14 01:53:08.285083	ebooks/28189
257743	application/epub+zip	http://www.gutenberg.org/ebooks/28189.epub.noimages	2020-06-14 01:53:05.545922	ebooks/28189
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/28189.rdf	2020-06-14 01:53:10.301052	ebooks/28189
3960	image/jpeg	http://www.gutenberg.org/cache/epub/28189/pg28189.cover.small.jpg	2020-06-14 01:53:09.853062	ebooks/28189
5307848	application/epub+zip	http://www.gutenberg.org/ebooks/28189.epub.images	2020-06-14 01:53:04.765955	ebooks/28189
17823	image/jpeg	http://www.gutenberg.org/cache/epub/28189/pg28189.cover.medium.jpg	2020-06-14 01:53:10.022052	ebooks/28189
163329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28189/28189-8.zip	2009-02-25 02:39:02	ebooks/28189
163213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28189/28189.zip	2009-02-25 02:39:02	ebooks/28189
2272100	application/zip	http://www.gutenberg.org/files/28189/28189-h.zip	2009-02-25 02:39:02	ebooks/28189
996807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28189.kindle.noimages	2020-06-14 01:53:09.682068	ebooks/28189
425270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28189/28189-8.txt	2009-02-25 02:38:58	ebooks/28189
425290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28189/28189.txt	2009-02-25 02:38:58	ebooks/28189
496108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28189/28189-h/28189-h.htm	2009-02-25 02:39:00	ebooks/28189
40656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2819/2819.zip	2008-12-08 05:48:38	ebooks/2819
3597	image/jpeg	http://www.gutenberg.org/cache/epub/2819/pg2819.cover.small.jpg	2020-06-02 00:10:17.781886	ebooks/2819
134418	text/html; charset=utf-8	http://www.gutenberg.org/files/2819/2819-h/2819-h.htm	2018-03-18 08:39:32	ebooks/2819
42663	text/html; charset=utf-8	http://www.gutenberg.org/files/2819/2819-h.zip	2018-03-18 08:39:50	ebooks/2819
117329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2819/2819.txt	2008-12-08 05:47:38	ebooks/2819
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/2819.rdf	2020-06-11 01:02:26.391105	ebooks/2819
274492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2819.kindle.noimages	2020-06-02 00:10:17.752877	ebooks/2819
13825	image/jpeg	http://www.gutenberg.org/cache/epub/2819/pg2819.cover.medium.jpg	2020-06-02 00:10:17.809882	ebooks/2819
65408	application/epub+zip	http://www.gutenberg.org/ebooks/2819.epub.noimages	2020-06-02 00:10:16.92889	ebooks/2819
40778	text/plain; charset=utf-8	http://www.gutenberg.org/files/2819/2819-0.zip	2018-03-18 08:39:50	ebooks/2819
118042	text/plain; charset=utf-8	http://www.gutenberg.org/files/2819/2819-0.txt	2018-03-09 05:28:32	ebooks/2819
274496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2819.kindle.images	2020-06-02 00:10:17.339893	ebooks/2819
65408	application/epub+zip	http://www.gutenberg.org/ebooks/2819.epub.images	2020-06-02 00:10:16.772892	ebooks/2819
18015	image/jpeg	http://www.gutenberg.org/cache/epub/28190/pg28190.cover.medium.jpg	2020-06-14 01:53:14.125005	ebooks/28190
5104	image/jpeg	http://www.gutenberg.org/cache/epub/28190/pg28190.cover.small.jpg	2020-06-14 01:53:13.974008	ebooks/28190
336295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28190/28190-h.zip	2009-02-25 03:21:34	ebooks/28190
787855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28190.kindle.noimages	2020-06-14 01:53:13.82101	ebooks/28190
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/28190.rdf	2020-06-14 01:53:14.367995	ebooks/28190
557741	application/epub+zip	http://www.gutenberg.org/ebooks/28190.epub.images	2020-06-14 01:53:11.129074	ebooks/28190
127581	application/zip	http://www.gutenberg.org/files/28190/28190-8.zip	2009-02-25 03:21:34	ebooks/28190
346032	text/plain	http://www.gutenberg.org/ebooks/28190.txt.utf-8	2020-06-14 01:53:10.407094	ebooks/28190
378156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28190/28190-h/28190-h.htm	2009-02-25 03:21:34	ebooks/28190
346055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28190/28190.txt	2009-02-25 03:21:34	ebooks/28190
127560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28190/28190.zip	2009-02-25 03:21:34	ebooks/28190
346064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28190/28190-8.txt	2009-02-25 03:21:34	ebooks/28190
1342733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28190.kindle.images	2020-06-14 01:53:12.768027	ebooks/28190
200403	application/epub+zip	http://www.gutenberg.org/ebooks/28190.epub.noimages	2020-06-14 01:53:11.64205	ebooks/28190
55879	application/zip	http://www.gutenberg.org/files/28191/28191-8.zip	2009-02-25 03:27:06	ebooks/28191
32341	image/jpeg	http://www.gutenberg.org/cache/epub/28191/pg28191.cover.medium.jpg	2020-06-14 01:53:19.250944	ebooks/28191
385305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28191.kindle.noimages	2020-06-14 01:53:18.954938	ebooks/28191
160977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28191/28191-h/28191-h.htm	2009-02-25 03:27:06	ebooks/28191
218833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28191/28191-h.zip	2009-02-25 03:27:06	ebooks/28191
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/28191.rdf	2020-06-14 01:53:19.487943	ebooks/28191
291786	application/epub+zip	http://www.gutenberg.org/ebooks/28191.epub.images	2020-06-14 01:53:15.426994	ebooks/28191
144352	text/plain	http://www.gutenberg.org/ebooks/28191.txt.utf-8	2020-06-14 01:53:14.470011	ebooks/28191
55856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28191/28191.zip	2009-02-25 03:27:06	ebooks/28191
5920	image/jpeg	http://www.gutenberg.org/cache/epub/28191/pg28191.cover.small.jpg	2020-06-14 01:53:19.103935	ebooks/28191
144374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28191/28191.txt	2009-02-25 03:27:06	ebooks/28191
144382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28191/28191-8.txt	2009-02-25 03:27:06	ebooks/28191
125253	application/epub+zip	http://www.gutenberg.org/ebooks/28191.epub.noimages	2020-06-14 01:53:16.945975	ebooks/28191
968903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28191.kindle.images	2020-06-14 01:53:18.527955	ebooks/28191
35690	application/zip	http://www.gutenberg.org/files/28192/28192-8.zip	2009-02-25 06:04:02	ebooks/28192
98909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28192/28192-8.txt	2009-02-25 06:04:00	ebooks/28192
1530378	application/epub+zip	http://www.gutenberg.org/ebooks/28192.epub.images	2020-06-14 01:53:20.471915	ebooks/28192
2624332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28192.kindle.images	2020-06-14 01:53:22.076197	ebooks/28192
103554	application/epub+zip	http://www.gutenberg.org/ebooks/28192.epub.noimages	2020-06-14 01:53:21.083231	ebooks/28192
837190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28192/28192-h.zip	2009-02-25 06:04:02	ebooks/28192
118609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28192/28192-h/28192-h.htm	2009-02-25 06:04:00	ebooks/28192
20329	image/jpeg	http://www.gutenberg.org/cache/epub/28192/pg28192.cover.medium.jpg	2020-06-14 01:53:22.959182	ebooks/28192
4694	image/jpeg	http://www.gutenberg.org/cache/epub/28192/pg28192.cover.small.jpg	2020-06-14 01:53:22.808196	ebooks/28192
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/28192.rdf	2020-06-14 01:53:23.199184	ebooks/28192
35666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28192/28192.zip	2009-02-25 06:04:02	ebooks/28192
98899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28192/28192.txt	2009-02-25 06:04:00	ebooks/28192
98878	text/plain	http://www.gutenberg.org/ebooks/28192.txt.utf-8	2020-06-14 01:53:19.587978	ebooks/28192
385184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28192.kindle.noimages	2020-06-14 01:53:22.657195	ebooks/28192
116686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28193/28193-h/28193-h.htm	2009-02-25 06:17:00	ebooks/28193
19474	image/jpeg	http://www.gutenberg.org/cache/epub/28193/pg28193.cover.medium.jpg	2020-06-14 01:53:26.659138	ebooks/28193
383909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28193.kindle.noimages	2020-06-14 01:53:26.371146	ebooks/28193
2962000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28193.kindle.images	2020-06-14 01:53:25.796152	ebooks/28193
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/28193.rdf	2020-06-14 01:53:26.887132	ebooks/28193
956691	application/zip	http://www.gutenberg.org/files/28193/28193-h.zip	2009-02-25 06:17:02	ebooks/28193
97029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28193/28193.txt	2009-02-25 06:17:00	ebooks/28193
97007	text/plain	http://www.gutenberg.org/ebooks/28193.txt.utf-8	2020-06-14 01:53:23.294187	ebooks/28193
35317	application/zip	http://www.gutenberg.org/files/28193/28193-8.zip	2009-02-25 06:17:00	ebooks/28193
4712	image/jpeg	http://www.gutenberg.org/cache/epub/28193/pg28193.cover.small.jpg	2020-06-14 01:53:26.51614	ebooks/28193
35296	application/zip	http://www.gutenberg.org/files/28193/28193.zip	2009-02-25 06:17:00	ebooks/28193
97038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28193/28193-8.txt	2009-02-25 06:17:00	ebooks/28193
101615	application/epub+zip	http://www.gutenberg.org/ebooks/28193.epub.noimages	2020-06-14 01:53:24.741171	ebooks/28193
1746154	application/epub+zip	http://www.gutenberg.org/ebooks/28193.epub.images	2020-06-14 01:53:24.171186	ebooks/28193
210668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28194/28194-h/28194-h.htm	2009-02-25 06:25:28	ebooks/28194
69233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28194/28194-8.zip	2009-02-25 06:25:58	ebooks/28194
166838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28194/28194-8.txt	2009-02-25 06:25:58	ebooks/28194
166869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28194/28194.txt	2009-02-25 06:25:58	ebooks/28194
146871	application/epub+zip	http://www.gutenberg.org/ebooks/28194.epub.noimages	2020-06-14 01:53:29.53611	ebooks/28194
27482	image/jpeg	http://www.gutenberg.org/cache/epub/28194/pg28194.cover.medium.jpg	2020-06-14 01:53:31.331074	ebooks/28194
166912	text/plain	http://www.gutenberg.org/ebooks/28194.txt.utf-8	2020-06-14 01:53:26.992147	ebooks/28194
455007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28194.kindle.noimages	2020-06-14 01:53:31.014086	ebooks/28194
550978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28194.kindle.images	2020-06-14 01:53:30.411142	ebooks/28194
156934	application/epub+zip	http://www.gutenberg.org/ebooks/28194.epub.images	2020-06-14 01:53:27.889147	ebooks/28194
69096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28194/28194.zip	2009-02-25 06:25:58	ebooks/28194
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/28194.rdf	2020-06-14 01:53:31.585072	ebooks/28194
6065	image/jpeg	http://www.gutenberg.org/cache/epub/28194/pg28194.cover.small.jpg	2020-06-14 01:53:31.174079	ebooks/28194
18108	image/jpeg	http://www.gutenberg.org/cache/epub/28195/pg28195.cover.medium.jpg	2020-06-14 01:53:35.860028	ebooks/28195
95028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28195/28195-8.txt	2009-02-25 12:31:32	ebooks/28195
95090	text/plain	http://www.gutenberg.org/ebooks/28195.txt.utf-8	2020-06-14 01:53:31.686077	ebooks/28195
960753	application/zip	http://www.gutenberg.org/files/28195/28195-h.zip	2009-02-25 12:31:42	ebooks/28195
4014220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28195.kindle.images	2020-06-14 01:53:35.019105	ebooks/28195
38869	application/zip	http://www.gutenberg.org/files/28195/28195-8.zip	2009-02-25 12:31:42	ebooks/28195
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/28195.rdf	2020-06-14 01:53:36.095106	ebooks/28195
99066	application/epub+zip	http://www.gutenberg.org/ebooks/28195.epub.noimages	2020-06-14 01:53:33.807052	ebooks/28195
4900	image/jpeg	http://www.gutenberg.org/cache/epub/28195/pg28195.cover.small.jpg	2020-06-14 01:53:35.712025	ebooks/28195
1940697	application/epub+zip	http://www.gutenberg.org/ebooks/28195.epub.images	2020-06-14 01:53:32.825077	ebooks/28195
363956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28195.kindle.noimages	2020-06-14 01:53:35.562022	ebooks/28195
112664	text/html	http://www.gutenberg.org/files/28195/28195-h/28195-h.htm	2009-02-25 12:31:40	ebooks/28195
3989	image/jpeg	http://www.gutenberg.org/cache/epub/28196/pg28196.cover.small.jpg	2020-06-14 01:53:38.873975	ebooks/28196
93240	application/epub+zip	http://www.gutenberg.org/ebooks/28196.epub.noimages	2020-06-14 01:53:37.307007	ebooks/28196
30232	application/zip	http://www.gutenberg.org/files/28196/28196.zip	2009-02-25 14:12:36	ebooks/28196
18068	image/jpeg	http://www.gutenberg.org/cache/epub/28196/pg28196.cover.medium.jpg	2020-06-14 01:53:39.018986	ebooks/28196
85205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28196/28196-h/28196-h.htm	2009-02-25 14:12:34	ebooks/28196
720294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28196/28196-h.zip	2009-02-25 14:12:36	ebooks/28196
2793489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28196.kindle.images	2020-06-14 01:53:38.226008	ebooks/28196
75096	text/plain	http://www.gutenberg.org/ebooks/28196.txt.utf-8	2020-06-14 01:53:36.194023	ebooks/28196
30250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28196/28196-8.zip	2009-02-25 14:12:36	ebooks/28196
75127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28196/28196-8.txt	2009-02-25 14:12:34	ebooks/28196
1318086	application/epub+zip	http://www.gutenberg.org/ebooks/28196.epub.images	2020-06-14 01:53:36.851039	ebooks/28196
333016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28196.kindle.noimages	2020-06-14 01:53:38.726982	ebooks/28196
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/28196.rdf	2020-06-14 01:53:39.25098	ebooks/28196
75120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28196/28196.txt	2009-02-25 14:12:34	ebooks/28196
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/28197.rdf	2020-06-14 01:53:42.982928	ebooks/28197
24827	image/jpeg	http://www.gutenberg.org/cache/epub/28197/pg28197.cover.medium.jpg	2020-06-14 01:53:42.749939	ebooks/28197
179575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28197/28197.txt	2009-02-25 14:24:46	ebooks/28197
65993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28197/28197-h.zip	2009-09-14 07:59:20	ebooks/28197
418985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28197.kindle.noimages	2020-06-14 01:53:42.453934	ebooks/28197
179547	text/plain	http://www.gutenberg.org/ebooks/28197.txt.utf-8	2020-06-14 01:53:39.356984	ebooks/28197
5366	image/jpeg	http://www.gutenberg.org/cache/epub/28197/pg28197.cover.small.jpg	2020-06-14 01:53:42.602938	ebooks/28197
148841	application/epub+zip	http://www.gutenberg.org/ebooks/28197.epub.images	2020-06-14 01:53:39.965975	ebooks/28197
63193	application/zip	http://www.gutenberg.org/files/28197/28197.zip	2009-09-14 07:59:20	ebooks/28197
195482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28197/28197-h/28197-h.htm	2009-09-14 07:58:48	ebooks/28197
519651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28197.kindle.images	2020-06-14 01:53:42.010972	ebooks/28197
131471	application/epub+zip	http://www.gutenberg.org/ebooks/28197.epub.noimages	2020-06-14 01:53:41.29295	ebooks/28197
519496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28198/28198.txt	2009-02-25 16:37:28	ebooks/28198
331145	application/epub+zip	http://www.gutenberg.org/ebooks/28198.epub.images	2020-06-14 01:53:43.667952	ebooks/28198
23250	image/jpeg	http://www.gutenberg.org/cache/epub/28198/pg28198.cover.medium.jpg	2020-06-14 01:53:46.597205	ebooks/28198
288904	application/epub+zip	http://www.gutenberg.org/ebooks/28198.epub.noimages	2020-06-14 01:53:43.995941	ebooks/28198
201866	application/zip	http://www.gutenberg.org/files/28198/28198.zip	2009-02-25 16:37:28	ebooks/28198
201880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28198/28198-8.zip	2009-02-25 16:37:28	ebooks/28198
1091126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28198.kindle.noimages	2020-06-14 01:53:46.540147	ebooks/28198
573981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28198/28198-h/28198-h.htm	2016-04-10 17:50:20	ebooks/28198
309565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28198/28198-h.zip	2016-04-10 17:52:01	ebooks/28198
20263	application/rdf+xml	http://www.gutenberg.org/ebooks/28198.rdf	2020-06-14 01:53:46.686105	ebooks/28198
519462	text/plain	http://www.gutenberg.org/ebooks/28198.txt.utf-8	2020-06-14 01:53:43.094942	ebooks/28198
1133491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28198.kindle.images	2020-06-14 01:53:45.260925	ebooks/28198
519489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28198/28198-8.txt	2009-02-25 16:37:28	ebooks/28198
3283	image/jpeg	http://www.gutenberg.org/cache/epub/28198/pg28198.cover.small.jpg	2020-06-14 01:53:46.57109	ebooks/28198
17046	image/jpeg	http://www.gutenberg.org/cache/epub/28199/pg28199.cover.medium.jpg	2020-06-14 01:53:52.121029	ebooks/28199
2186115	application/epub+zip	http://www.gutenberg.org/ebooks/28199.epub.images	2020-06-14 01:53:47.883121	ebooks/28199
1402437	application/zip	http://www.gutenberg.org/files/28199/28199-h.zip	2009-02-26 04:02:37	ebooks/28199
1019600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28199.kindle.noimages	2020-06-14 01:53:51.788024	ebooks/28199
454782	text/plain	http://www.gutenberg.org/ebooks/28199.txt.utf-8	2020-06-14 01:53:46.794106	ebooks/28199
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/28199.rdf	2020-06-14 01:53:52.389013	ebooks/28199
525280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28199/28199-h/28199-h.htm	2009-02-26 03:56:24	ebooks/28199
454659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28199/28199.txt	2009-02-26 03:50:51	ebooks/28199
4654537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28199.kindle.images	2020-06-14 01:53:50.39003	ebooks/28199
169118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28199/28199-8.zip	2009-02-26 03:50:51	ebooks/28199
253510	application/epub+zip	http://www.gutenberg.org/ebooks/28199.epub.noimages	2020-06-14 01:53:48.55407	ebooks/28199
454648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28199/28199-8.txt	2009-02-26 03:50:51	ebooks/28199
168980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28199/28199.zip	2009-02-26 03:50:51	ebooks/28199
4400	image/jpeg	http://www.gutenberg.org/cache/epub/28199/pg28199.cover.small.jpg	2020-06-14 01:53:51.957035	ebooks/28199
961992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/282.kindle.noimages	2020-05-31 23:48:24.863962	ebooks/282
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/282.rdf	2020-06-11 01:00:17.425257	ebooks/282
237100	application/epub+zip	http://www.gutenberg.org/ebooks/282.epub.noimages	2020-05-31 23:48:22.860017	ebooks/282
961996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/282.kindle.images	2020-05-31 23:48:23.869986	ebooks/282
207206	text/html; charset=utf-8	http://www.gutenberg.org/files/282/282-h.zip	2013-03-22 07:20:38	ebooks/282
526398	text/plain; charset=utf-8	http://www.gutenberg.org/files/282/282-0.txt	2008-08-07 13:30:03	ebooks/282
203902	application/zip	http://www.gutenberg.org/files/282/282-0.zip	2008-08-07 13:42:20	ebooks/282
21779	image/jpeg	http://www.gutenberg.org/cache/epub/282/pg282.cover.medium.jpg	2020-05-31 23:48:24.937965	ebooks/282
237100	application/epub+zip	http://www.gutenberg.org/ebooks/282.epub.images	2020-05-31 23:48:22.669976	ebooks/282
4590	image/jpeg	http://www.gutenberg.org/cache/epub/282/pg282.cover.small.jpg	2020-05-31 23:48:24.902942	ebooks/282
546793	text/html; charset=utf-8	http://www.gutenberg.org/files/282/282-h/282-h.htm	2013-03-22 07:18:20	ebooks/282
3125	image/jpeg	http://www.gutenberg.org/cache/epub/2820/pg2820.cover.small.jpg	2020-06-02 00:10:19.946856	ebooks/2820
2464963	application/epub+zip	http://www.gutenberg.org/ebooks/2820.epub.images	2020-06-02 00:10:18.49991	ebooks/2820
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/2820.rdf	2020-06-11 01:02:26.417104	ebooks/2820
191846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2820.kindle.noimages	2020-06-02 00:10:19.917878	ebooks/2820
11987	image/jpeg	http://www.gutenberg.org/cache/epub/2820/pg2820.cover.medium.jpg	2020-06-02 00:10:19.97286	ebooks/2820
49286	application/epub+zip	http://www.gutenberg.org/ebooks/2820.epub.noimages	2020-06-02 00:10:18.653882	ebooks/2820
3527539	text/html; charset=utf-8	http://www.gutenberg.org/files/2820/2820-h.zip	2020-02-19 05:03:36	ebooks/2820
4457523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2820.kindle.images	2020-06-02 00:10:19.676856	ebooks/2820
28140	text/plain; charset=utf-8	http://www.gutenberg.org/files/2820/2820-0.zip	2020-02-19 05:03:36	ebooks/2820
77701	text/html; charset=utf-8	http://www.gutenberg.org/files/2820/2820-h/2820-h.htm	2020-02-19 08:33:56	ebooks/2820
68753	text/plain; charset=utf-8	http://www.gutenberg.org/files/2820/2820-0.txt	2020-02-19 08:42:12	ebooks/2820
158315	application/zip	http://www.gutenberg.org/files/28200/28200-0.zip	2009-02-26 05:58:00	ebooks/28200
18885	image/jpeg	http://www.gutenberg.org/cache/epub/28200/pg28200.cover.medium.jpg	2020-06-14 01:53:59.545915	ebooks/28200
410438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28200/28200-8.txt	2009-02-26 05:57:50	ebooks/28200
437720	text/html	http://www.gutenberg.org/ebooks/28200.html.images	2020-06-14 01:53:55.940967	ebooks/28200
422367	text/plain; charset=utf-8	http://www.gutenberg.org/files/28200/28200-0.txt	2009-02-26 05:57:12	ebooks/28200
225648	application/epub+zip	http://www.gutenberg.org/ebooks/28200.epub.images	2020-06-14 01:53:56.799974	ebooks/28200
156581	application/zip	http://www.gutenberg.org/files/28200/28200-8.zip	2009-02-26 05:58:00	ebooks/28200
883520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28200.kindle.noimages	2020-06-14 01:53:59.25692	ebooks/28200
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/28200.rdf	2020-06-14 01:53:59.779911	ebooks/28200
883524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28200.kindle.images	2020-06-14 01:53:58.244971	ebooks/28200
5290	image/jpeg	http://www.gutenberg.org/cache/epub/28200/pg28200.cover.small.jpg	2020-06-14 01:53:59.402913	ebooks/28200
225648	application/epub+zip	http://www.gutenberg.org/ebooks/28200.epub.noimages	2020-06-14 01:53:57.23495	ebooks/28200
437720	text/html	http://www.gutenberg.org/ebooks/28200.html.noimages	2020-06-14 01:53:56.111961	ebooks/28200
147484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28201/28201-h/28201-h.htm	2009-02-26 05:59:30	ebooks/28201
58862	application/zip	http://www.gutenberg.org/files/28201/28201-h.zip	2009-02-26 05:59:32	ebooks/28201
6234	image/jpeg	http://www.gutenberg.org/cache/epub/28201/pg28201.cover.small.jpg	2020-06-14 01:54:03.301175	ebooks/28201
33252	image/jpeg	http://www.gutenberg.org/cache/epub/28201/pg28201.cover.medium.jpg	2020-06-14 01:54:03.452164	ebooks/28201
136869	text/plain	http://www.gutenberg.org/ebooks/28201.txt.utf-8	2020-06-14 01:53:59.884925	ebooks/28201
55891	application/zip	http://www.gutenberg.org/files/28201/28201-8.zip	2009-02-26 05:59:32	ebooks/28201
488814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28201.kindle.images	2020-06-14 01:54:02.732209	ebooks/28201
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/28201.rdf	2020-06-14 01:54:03.691156	ebooks/28201
135162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28201/28201-8.txt	2009-02-26 05:59:28	ebooks/28201
135142	application/epub+zip	http://www.gutenberg.org/ebooks/28201.epub.images	2020-06-14 01:54:00.566212	ebooks/28201
132278	application/epub+zip	http://www.gutenberg.org/ebooks/28201.epub.noimages	2020-06-14 01:54:02.02918	ebooks/28201
388054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28201.kindle.noimages	2020-06-14 01:54:03.149173	ebooks/28201
508100	text/html	http://www.gutenberg.org/ebooks/28202.html.noimages	2020-06-14 01:54:04.148153	ebooks/28202
20441	image/jpeg	http://www.gutenberg.org/cache/epub/28202/pg28202.cover.medium.jpg	2020-06-14 01:54:07.503127	ebooks/28202
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/28202.rdf	2020-06-14 01:54:07.738111	ebooks/28202
211919	application/epub+zip	http://www.gutenberg.org/ebooks/28202.epub.noimages	2020-06-14 01:54:05.122156	ebooks/28202
870734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28202.kindle.images	2020-06-14 01:54:06.168124	ebooks/28202
870731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28202.kindle.noimages	2020-06-14 01:54:07.217114	ebooks/28202
5102	image/jpeg	http://www.gutenberg.org/cache/epub/28202/pg28202.cover.small.jpg	2020-06-14 01:54:07.36012	ebooks/28202
140155	text/plain; charset=utf-8	http://www.gutenberg.org/files/28202/28202-0.zip	2009-11-21 10:34:44	ebooks/28202
508100	text/html	http://www.gutenberg.org/ebooks/28202.html.images	2020-06-14 01:54:03.913198	ebooks/28202
490738	text/plain; charset=utf-8	http://www.gutenberg.org/files/28202/28202-0.txt	2009-11-21 10:34:16	ebooks/28202
211918	application/epub+zip	http://www.gutenberg.org/ebooks/28202.epub.images	2020-06-14 01:54:04.701161	ebooks/28202
633475	application/zip	http://www.gutenberg.org/files/28203/28203-h.zip	2009-02-26 14:22:22	ebooks/28203
5605	image/jpeg	http://www.gutenberg.org/cache/epub/28203/pg28203.cover.small.jpg	2020-06-14 01:54:11.274133	ebooks/28203
825965	application/epub+zip	http://www.gutenberg.org/ebooks/28203.epub.images	2020-06-14 01:54:08.508109	ebooks/28203
198718	application/zip	http://www.gutenberg.org/files/28203/28203-8.zip	2009-02-26 14:22:22	ebooks/28203
504790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28203/28203-8.txt	2009-02-26 14:22:20	ebooks/28203
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/28203.rdf	2020-06-14 01:54:11.366056	ebooks/28203
550100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28203/28203-h/28203-h.htm	2009-02-26 14:22:20	ebooks/28203
504783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28203/28203.txt	2009-02-26 14:22:20	ebooks/28203
1080999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28203.kindle.noimages	2020-06-14 01:54:11.249057	ebooks/28203
1900105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28203.kindle.images	2020-06-14 01:54:10.063072	ebooks/28203
289815	application/epub+zip	http://www.gutenberg.org/ebooks/28203.epub.noimages	2020-06-14 01:54:08.839112	ebooks/28203
504775	text/plain	http://www.gutenberg.org/ebooks/28203.txt.utf-8	2020-06-14 01:54:07.842141	ebooks/28203
198676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28203/28203.zip	2009-02-26 14:22:22	ebooks/28203
38916	image/jpeg	http://www.gutenberg.org/cache/epub/28203/pg28203.cover.medium.jpg	2020-06-14 01:54:11.296078	ebooks/28203
1683195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28204/28204-h.zip	2009-02-26 14:23:32	ebooks/28204
358995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28204.kindle.noimages	2020-06-14 01:54:15.022056	ebooks/28204
4381	image/jpeg	http://www.gutenberg.org/cache/epub/28204/pg28204.cover.small.jpg	2020-06-14 01:54:15.173024	ebooks/28204
103772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28204/28204-h/28204-h.htm	2009-02-26 14:23:30	ebooks/28204
98521	application/epub+zip	http://www.gutenberg.org/ebooks/28204.epub.noimages	2020-06-14 01:54:12.975059	ebooks/28204
3020405	application/epub+zip	http://www.gutenberg.org/ebooks/28204.epub.images	2020-06-14 01:54:12.421056	ebooks/28204
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/28204.rdf	2020-06-14 01:54:15.558001	ebooks/28204
86388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28204/28204.txt	2009-02-26 14:23:30	ebooks/28204
30610	application/zip	http://www.gutenberg.org/files/28204/28204-8.zip	2009-02-26 14:23:32	ebooks/28204
19294	image/jpeg	http://www.gutenberg.org/cache/epub/28204/pg28204.cover.medium.jpg	2020-06-14 01:54:15.322007	ebooks/28204
86398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28204/28204-8.txt	2009-02-26 14:23:30	ebooks/28204
5387956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28204.kindle.images	2020-06-14 01:54:14.480083	ebooks/28204
30587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28204/28204.zip	2009-02-26 14:23:32	ebooks/28204
86367	text/plain	http://www.gutenberg.org/ebooks/28204.txt.utf-8	2020-06-14 01:54:11.467055	ebooks/28204
88285	application/epub+zip	http://www.gutenberg.org/ebooks/28205.epub.noimages	2020-06-14 01:54:16.610992	ebooks/28205
332589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28205.kindle.noimages	2020-06-14 01:54:17.858974	ebooks/28205
6703	image/jpeg	http://www.gutenberg.org/cache/epub/28205/pg28205.cover.small.jpg	2020-06-14 01:54:18.007976	ebooks/28205
22975	application/zip	http://www.gutenberg.org/files/28205/28205-h.zip	2009-02-26 14:24:40	ebooks/28205
88285	application/epub+zip	http://www.gutenberg.org/ebooks/28205.epub.images	2020-06-14 01:54:16.160002	ebooks/28205
332597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28205.kindle.images	2020-06-14 01:54:17.233023	ebooks/28205
21026	application/zip	http://www.gutenberg.org/files/28205/28205.zip	2009-02-26 14:24:40	ebooks/28205
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/28205.rdf	2020-06-14 01:54:18.391991	ebooks/28205
72828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28205/28205-h/28205-h.htm	2009-02-26 14:24:40	ebooks/28205
56761	text/plain	http://www.gutenberg.org/ebooks/28205.txt.utf-8	2020-06-14 01:54:15.659003	ebooks/28205
28018	image/jpeg	http://www.gutenberg.org/cache/epub/28205/pg28205.cover.medium.jpg	2020-06-14 01:54:18.156978	ebooks/28205
56789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28205/28205.txt	2009-02-26 14:24:40	ebooks/28205
130175	application/epub+zip	http://www.gutenberg.org/ebooks/28206.epub.noimages	2020-06-14 01:54:20.655948	ebooks/28206
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/28206.rdf	2020-06-14 01:54:22.370921	ebooks/28206
53290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28206/28206-8.zip	2009-02-26 14:27:24	ebooks/28206
482703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28206.kindle.images	2020-06-14 01:54:21.381929	ebooks/28206
6251	image/jpeg	http://www.gutenberg.org/cache/epub/28206/pg28206.cover.small.jpg	2020-06-14 01:54:21.969929	ebooks/28206
129884	text/plain	http://www.gutenberg.org/ebooks/28206.txt.utf-8	2020-06-14 01:54:18.495004	ebooks/28206
128184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28206/28206-8.txt	2009-02-26 14:27:22	ebooks/28206
56815	application/zip	http://www.gutenberg.org/files/28206/28206-h.zip	2009-02-26 14:27:24	ebooks/28206
132339	application/epub+zip	http://www.gutenberg.org/ebooks/28206.epub.images	2020-06-14 01:54:19.186968	ebooks/28206
382587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28206.kindle.noimages	2020-06-14 01:54:21.813921	ebooks/28206
33228	image/jpeg	http://www.gutenberg.org/cache/epub/28206/pg28206.cover.medium.jpg	2020-06-14 01:54:22.124926	ebooks/28206
145911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28206/28206-h/28206-h.htm	2009-02-26 14:27:24	ebooks/28206
135792	application/epub+zip	http://www.gutenberg.org/ebooks/28207.epub.images	2020-06-14 01:54:23.067919	ebooks/28207
56308	application/zip	http://www.gutenberg.org/files/28207/28207-0.zip	2009-02-26 14:32:14	ebooks/28207
148953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28207/28207-h/28207-h.htm	2009-02-26 14:29:32	ebooks/28207
133832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28207/28207-8.txt	2009-02-26 14:31:32	ebooks/28207
56143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28207/28207-8.zip	2009-02-26 14:32:14	ebooks/28207
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/28207.rdf	2020-06-14 01:54:26.329065	ebooks/28207
59603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28207/28207-h.zip	2009-02-26 14:32:14	ebooks/28207
135294	text/plain; charset=utf-8	http://www.gutenberg.org/files/28207/28207-0.txt	2009-02-26 14:29:30	ebooks/28207
490408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28207.kindle.images	2020-06-14 01:54:25.338076	ebooks/28207
396379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28207.kindle.noimages	2020-06-14 01:54:25.776078	ebooks/28207
33182	image/jpeg	http://www.gutenberg.org/cache/epub/28207/pg28207.cover.medium.jpg	2020-06-14 01:54:26.084068	ebooks/28207
6241	image/jpeg	http://www.gutenberg.org/cache/epub/28207/pg28207.cover.small.jpg	2020-06-14 01:54:25.931074	ebooks/28207
133763	application/epub+zip	http://www.gutenberg.org/ebooks/28207.epub.noimages	2020-06-14 01:54:24.5631	ebooks/28207
1617944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28208.kindle.images	2020-06-14 01:54:30.46501	ebooks/28208
783769	application/prs.tei	http://www.gutenberg.org/files/28208/28208-tei/28208-tei.tei	2009-02-27 01:45:59	ebooks/28208
2143902	application/pdf	http://www.gutenberg.org/files/28208/28208-pdf.pdf	2009-02-27 01:45:58	ebooks/28208
301404	application/zip	http://www.gutenberg.org/files/28208/28208-h.zip	2009-02-27 01:45:10	ebooks/28208
624628	application/zip	http://www.gutenberg.org/files/28208/28208-pdf.zip	2009-02-27 01:45:58	ebooks/28208
19343	application/rdf+xml	http://www.gutenberg.org/ebooks/28208.rdf	2020-06-14 01:54:33.54697	ebooks/28208
269480	application/zip	http://www.gutenberg.org/files/28208/28208.zip	2009-02-27 01:46:00	ebooks/28208
269494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28208/28208-8.zip	2009-02-27 01:46:00	ebooks/28208
741063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28208/28208-8.txt	2009-02-27 01:45:59	ebooks/28208
383748	application/epub+zip	http://www.gutenberg.org/ebooks/28208.epub.images	2020-06-14 01:54:27.318074	ebooks/28208
383747	application/epub+zip	http://www.gutenberg.org/ebooks/28208.epub.noimages	2020-06-14 01:54:28.076043	ebooks/28208
277481	application/prs.tei	http://www.gutenberg.org/files/28208/28208-tei.zip	2009-02-27 01:46:00	ebooks/28208
1617927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28208.kindle.noimages	2020-06-14 01:54:32.869987	ebooks/28208
19110	image/jpeg	http://www.gutenberg.org/cache/epub/28208/pg28208.cover.medium.jpg	2020-06-14 01:54:33.236985	ebooks/28208
4606	image/jpeg	http://www.gutenberg.org/cache/epub/28208/pg28208.cover.small.jpg	2020-06-14 01:54:33.057976	ebooks/28208
1042693	text/html; charset=utf-8	http://www.gutenberg.org/files/28208/28208-h/28208-h.html	2009-02-27 01:45:10	ebooks/28208
270592	application/zip	http://www.gutenberg.org/files/28208/28208-0.zip	2009-02-27 01:45:30	ebooks/28208
741064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28208/28208.txt	2009-02-27 01:45:59	ebooks/28208
748065	text/plain; charset=utf-8	http://www.gutenberg.org/files/28208/28208-0.txt	2009-02-27 01:45:30	ebooks/28208
416665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28209/28209-8.txt	2009-02-27 08:51:30	ebooks/28209
434135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28209/28209-h/28209-h.htm	2009-02-27 08:51:30	ebooks/28209
416670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28209/28209.txt	2009-02-27 08:51:30	ebooks/28209
949514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28209.kindle.images	2020-06-14 01:54:36.237954	ebooks/28209
164282	application/zip	http://www.gutenberg.org/files/28209/28209.zip	2009-02-27 08:51:30	ebooks/28209
252222	application/epub+zip	http://www.gutenberg.org/ebooks/28209.epub.images	2020-06-14 01:54:34.487979	ebooks/28209
4428	image/jpeg	http://www.gutenberg.org/cache/epub/28209/pg28209.cover.small.jpg	2020-06-14 01:54:37.503922	ebooks/28209
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/28209.rdf	2020-06-14 01:54:37.891919	ebooks/28209
17510	image/jpeg	http://www.gutenberg.org/cache/epub/28209/pg28209.cover.medium.jpg	2020-06-14 01:54:37.653933	ebooks/28209
234151	application/epub+zip	http://www.gutenberg.org/ebooks/28209.epub.noimages	2020-06-14 01:54:35.102961	ebooks/28209
909619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28209.kindle.noimages	2020-06-14 01:54:37.350924	ebooks/28209
416929	text/plain	http://www.gutenberg.org/ebooks/28209.txt.utf-8	2020-06-14 01:54:33.655971	ebooks/28209
164552	application/zip	http://www.gutenberg.org/files/28209/28209-8.zip	2009-02-27 08:51:30	ebooks/28209
185613	application/zip	http://www.gutenberg.org/files/28209/28209-h.zip	2009-02-27 08:51:30	ebooks/28209
202070	text/html; charset=utf-8	http://www.gutenberg.org/files/2821/2821-h/2821-h.htm	2018-03-18 08:31:22	ebooks/2821
340963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2821.kindle.noimages	2020-06-02 00:10:21.375857	ebooks/2821
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/2821.rdf	2020-06-11 01:02:26.443099	ebooks/2821
85115	application/epub+zip	http://www.gutenberg.org/ebooks/2821.epub.noimages	2020-06-02 00:10:20.447856	ebooks/2821
62458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2821/2821.zip	2009-01-08 08:48:46	ebooks/2821
160816	text/plain; charset=utf-8	http://www.gutenberg.org/files/2821/2821-0.txt	2018-03-09 05:51:16	ebooks/2821
3572	image/jpeg	http://www.gutenberg.org/cache/epub/2821/pg2821.cover.small.jpg	2020-06-02 00:10:21.406832	ebooks/2821
62581	text/plain; charset=utf-8	http://www.gutenberg.org/files/2821/2821-0.zip	2018-03-18 08:31:36	ebooks/2821
160484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2821/2821.txt	2009-01-08 08:47:10	ebooks/2821
66187	text/html; charset=utf-8	http://www.gutenberg.org/files/2821/2821-h.zip	2018-03-18 08:31:36	ebooks/2821
85115	application/epub+zip	http://www.gutenberg.org/ebooks/2821.epub.images	2020-06-02 00:10:20.293854	ebooks/2821
12515	image/jpeg	http://www.gutenberg.org/cache/epub/2821/pg2821.cover.medium.jpg	2020-06-02 00:10:21.434844	ebooks/2821
340971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2821.kindle.images	2020-06-02 00:10:20.910845	ebooks/2821
161762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28210/28210-h.zip	2009-02-27 09:28:20	ebooks/28210
171976	application/epub+zip	http://www.gutenberg.org/ebooks/28210.epub.noimages	2020-06-14 01:54:39.273201	ebooks/28210
17070	image/jpeg	http://www.gutenberg.org/cache/epub/28210/pg28210.cover.medium.jpg	2020-06-14 01:54:41.501166	ebooks/28210
4331	image/jpeg	http://www.gutenberg.org/cache/epub/28210/pg28210.cover.small.jpg	2020-06-14 01:54:41.346178	ebooks/28210
868400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28210.kindle.images	2020-06-14 01:54:40.22919	ebooks/28210
317257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28210/28210-h/28210-h.htm	2009-02-27 09:28:20	ebooks/28210
113540	application/zip	http://www.gutenberg.org/files/28210/28210-8.zip	2009-02-27 09:28:20	ebooks/28210
281021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28210/28210-8.txt	2009-02-27 09:28:16	ebooks/28210
288526	text/plain	http://www.gutenberg.org/ebooks/28210.txt.utf-8	2020-06-14 01:54:37.996944	ebooks/28210
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/28210.rdf	2020-06-14 01:54:41.74817	ebooks/28210
273260	application/epub+zip	http://www.gutenberg.org/ebooks/28210.epub.images	2020-06-14 01:54:38.714946	ebooks/28210
706796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28210.kindle.noimages	2020-06-14 01:54:41.190174	ebooks/28210
408929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28211.kindle.noimages	2020-06-14 01:54:44.369145	ebooks/28211
189211	application/epub+zip	http://www.gutenberg.org/ebooks/28211.epub.images	2020-06-14 01:54:42.435169	ebooks/28211
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/28211.rdf	2020-06-14 01:54:44.914121	ebooks/28211
47170	text/plain; charset=utf-8	http://www.gutenberg.org/files/28211/28211-0.zip	2009-02-27 09:30:40	ebooks/28211
46745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28211/28211-8.zip	2009-02-27 09:30:40	ebooks/28211
121330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28211/28211-8.txt	2009-02-27 09:30:24	ebooks/28211
3714	image/jpeg	http://www.gutenberg.org/cache/epub/28211/pg28211.cover.small.jpg	2020-06-14 01:54:44.522131	ebooks/28211
571967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28211.kindle.images	2020-06-14 01:54:43.745184	ebooks/28211
139953	text/html; charset=utf-8	http://www.gutenberg.org/files/28211/28211-h/28211-h.htm	2009-02-27 09:29:44	ebooks/28211
112061	application/epub+zip	http://www.gutenberg.org/ebooks/28211.epub.noimages	2020-06-14 01:54:42.928156	ebooks/28211
123625	text/plain; charset=utf-8	http://www.gutenberg.org/files/28211/28211-0.txt	2009-02-27 09:29:40	ebooks/28211
16564	image/jpeg	http://www.gutenberg.org/cache/epub/28211/pg28211.cover.medium.jpg	2020-06-14 01:54:44.672135	ebooks/28211
128825	application/zip	http://www.gutenberg.org/files/28211/28211-h.zip	2009-02-27 09:30:40	ebooks/28211
306268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28212.kindle.noimages	2020-06-14 01:54:47.442094	ebooks/28212
179253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28212/28212-h.zip	2009-02-27 16:58:53	ebooks/28212
77728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28212/28212-h/28212-h.htm	2009-02-27 16:56:34	ebooks/28212
227250	application/epub+zip	http://www.gutenberg.org/ebooks/28212.epub.images	2020-06-14 01:54:45.717128	ebooks/28212
29037	application/zip	http://www.gutenberg.org/files/28212/28212-8.zip	2009-02-27 16:54:10	ebooks/28212
18561	image/jpeg	http://www.gutenberg.org/cache/epub/28212/pg28212.cover.medium.jpg	2020-06-14 01:54:47.730092	ebooks/28212
4900	image/jpeg	http://www.gutenberg.org/cache/epub/28212/pg28212.cover.small.jpg	2020-06-14 01:54:47.587107	ebooks/28212
78024	application/epub+zip	http://www.gutenberg.org/ebooks/28212.epub.noimages	2020-06-14 01:54:46.152112	ebooks/28212
71345	text/plain	http://www.gutenberg.org/ebooks/28212.txt.utf-8	2020-06-14 01:54:45.010165	ebooks/28212
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/28212.rdf	2020-06-14 01:54:47.953084	ebooks/28212
639466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28212.kindle.images	2020-06-14 01:54:46.971104	ebooks/28212
70111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28212/28212-8.txt	2009-02-27 16:54:10	ebooks/28212
18152	image/jpeg	http://www.gutenberg.org/cache/epub/28213/pg28213.cover.medium.jpg	2020-06-14 01:54:51.298056	ebooks/28213
70701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28213/28213-8.txt	2009-02-27 17:21:38	ebooks/28213
28072	application/zip	http://www.gutenberg.org/files/28213/28213.zip	2009-02-27 17:21:40	ebooks/28213
3995	image/jpeg	http://www.gutenberg.org/cache/epub/28213/pg28213.cover.small.jpg	2020-06-14 01:54:51.152048	ebooks/28213
28089	application/zip	http://www.gutenberg.org/files/28213/28213-8.zip	2009-02-27 17:21:40	ebooks/28213
954391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28213/28213-h.zip	2009-02-27 17:21:40	ebooks/28213
79743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28213/28213-h/28213-h.htm	2009-02-27 17:21:38	ebooks/28213
92599	application/epub+zip	http://www.gutenberg.org/ebooks/28213.epub.noimages	2020-06-14 01:54:49.251076	ebooks/28213
325967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28213.kindle.noimages	2020-06-14 01:54:51.005047	ebooks/28213
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/28213.rdf	2020-06-14 01:54:51.532037	ebooks/28213
1940818	application/epub+zip	http://www.gutenberg.org/ebooks/28213.epub.images	2020-06-14 01:54:48.790093	ebooks/28213
4208631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28213.kindle.images	2020-06-14 01:54:50.524052	ebooks/28213
70670	text/plain	http://www.gutenberg.org/ebooks/28213.txt.utf-8	2020-06-14 01:54:48.054096	ebooks/28213
70694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28213/28213.txt	2009-02-27 17:21:38	ebooks/28213
75747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28214/28214-h.zip	2009-02-27 17:24:48	ebooks/28214
70232	application/zip	http://www.gutenberg.org/files/28214/28214-8.zip	2009-02-27 17:24:48	ebooks/28214
171057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28214/28214-8.txt	2009-02-27 17:23:24	ebooks/28214
216477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28214/28214-h/28214-h.htm	2009-02-27 17:23:24	ebooks/28214
171092	text/plain	http://www.gutenberg.org/ebooks/28214.txt.utf-8	2020-06-14 01:54:51.636063	ebooks/28214
23682	image/jpeg	http://www.gutenberg.org/cache/epub/28214/pg28214.cover.medium.jpg	2020-06-14 01:54:55.933994	ebooks/28214
540944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28214.kindle.images	2020-06-14 01:54:55.046028	ebooks/28214
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/28214.rdf	2020-06-14 01:54:56.182986	ebooks/28214
5180	image/jpeg	http://www.gutenberg.org/cache/epub/28214/pg28214.cover.small.jpg	2020-06-14 01:54:55.779036	ebooks/28214
133671	application/epub+zip	http://www.gutenberg.org/ebooks/28214.epub.noimages	2020-06-14 01:54:54.179015	ebooks/28214
70131	application/zip	http://www.gutenberg.org/files/28214/28214.zip	2009-02-27 17:24:48	ebooks/28214
430059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28214.kindle.noimages	2020-06-14 01:54:55.621997	ebooks/28214
153344	application/epub+zip	http://www.gutenberg.org/ebooks/28214.epub.images	2020-06-14 01:54:52.53003	ebooks/28214
171064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28214/28214.txt	2009-02-27 17:24:32	ebooks/28214
178643	application/zip	http://www.gutenberg.org/files/28215/28215-h.zip	2009-02-27 17:25:48	ebooks/28215
317530	text/plain	http://www.gutenberg.org/ebooks/28215.txt.utf-8	2020-06-14 01:54:56.287003	ebooks/28215
712310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28215.kindle.noimages	2020-06-14 01:54:59.57594	ebooks/28215
317558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28215/28215.txt	2009-02-27 17:25:48	ebooks/28215
117717	application/zip	http://www.gutenberg.org/files/28215/28215.zip	2009-02-27 17:25:48	ebooks/28215
349790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28215/28215-h/28215-h.htm	2009-02-27 17:25:48	ebooks/28215
253101	application/epub+zip	http://www.gutenberg.org/ebooks/28215.epub.images	2020-06-14 01:54:56.941039	ebooks/28215
3330	image/jpeg	http://www.gutenberg.org/cache/epub/28215/pg28215.cover.small.jpg	2020-06-14 01:54:59.729936	ebooks/28215
172414	application/epub+zip	http://www.gutenberg.org/ebooks/28215.epub.noimages	2020-06-14 01:54:57.472976	ebooks/28215
12540	image/jpeg	http://www.gutenberg.org/cache/epub/28215/pg28215.cover.medium.jpg	2020-06-14 01:54:59.880963	ebooks/28215
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/28215.rdf	2020-06-14 01:55:00.124924	ebooks/28215
840577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28215.kindle.images	2020-06-14 01:54:58.512947	ebooks/28215
303196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28216/28216-8.txt	2009-02-27 17:27:04	ebooks/28216
201527	application/epub+zip	http://www.gutenberg.org/ebooks/28216.epub.noimages	2020-06-14 01:55:03.280118	ebooks/28216
303254	text/plain	http://www.gutenberg.org/ebooks/28216.txt.utf-8	2020-06-14 01:55:00.232952	ebooks/28216
6462	image/jpeg	http://www.gutenberg.org/cache/epub/28216/pg28216.cover.small.jpg	2020-06-14 01:55:06.535055	ebooks/28216
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/28216.rdf	2020-06-14 01:55:06.978037	ebooks/28216
36157	image/jpeg	http://www.gutenberg.org/cache/epub/28216/pg28216.cover.medium.jpg	2020-06-14 01:55:06.703044	ebooks/28216
303448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28216/28216.txt	2009-02-27 17:33:50	ebooks/28216
2450389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28216/28216-h.zip	2009-02-27 17:34:02	ebooks/28216
94786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28216/28216-8.zip	2009-02-27 17:34:02	ebooks/28216
94748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28216/28216.zip	2009-02-27 17:34:00	ebooks/28216
347014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28216/28216-h/28216-h.htm	2009-02-27 17:27:04	ebooks/28216
6857865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28216.kindle.images	2020-06-14 01:55:05.631057	ebooks/28216
3340742	application/epub+zip	http://www.gutenberg.org/ebooks/28216.epub.images	2020-06-14 01:55:01.53891	ebooks/28216
660735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28216.kindle.noimages	2020-06-14 01:55:06.365045	ebooks/28216
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/28217.rdf	2020-06-14 01:55:12.138974	ebooks/28217
14632	image/jpeg	http://www.gutenberg.org/cache/epub/28217/pg28217.cover.medium.jpg	2020-06-14 01:55:11.919972	ebooks/28217
670445	text/html	http://www.gutenberg.org/ebooks/28217.html.images	2020-06-14 01:55:07.363063	ebooks/28217
1241050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28217.kindle.noimages	2020-06-14 01:55:11.636987	ebooks/28217
670445	text/html	http://www.gutenberg.org/ebooks/28217.html.noimages	2020-06-14 01:55:07.573063	ebooks/28217
616129	text/plain; charset=utf-8	http://www.gutenberg.org/files/28217/28217-0.txt	2009-02-28 05:02:16	ebooks/28217
239845	text/plain; charset=utf-8	http://www.gutenberg.org/files/28217/28217-0.zip	2009-02-28 05:03:02	ebooks/28217
1241057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28217.kindle.images	2020-06-14 01:55:10.104998	ebooks/28217
313733	application/epub+zip	http://www.gutenberg.org/ebooks/28217.epub.images	2020-06-14 01:55:08.123047	ebooks/28217
600015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28217/28217-8.txt	2009-02-28 05:02:48	ebooks/28217
313734	application/epub+zip	http://www.gutenberg.org/ebooks/28217.epub.noimages	2020-06-14 01:55:08.580053	ebooks/28217
237400	application/zip	http://www.gutenberg.org/files/28217/28217-8.zip	2009-02-28 05:03:02	ebooks/28217
3691	image/jpeg	http://www.gutenberg.org/cache/epub/28217/pg28217.cover.small.jpg	2020-06-14 01:55:11.779985	ebooks/28217
46303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28218/28218-h/28218-h.htm	2009-02-28 05:03:42	ebooks/28218
36540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28218/28218.txt	2009-02-28 05:03:42	ebooks/28218
160155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28218/28218-h.zip	2009-02-28 05:03:42	ebooks/28218
36512	text/plain	http://www.gutenberg.org/ebooks/28218.txt.utf-8	2020-06-14 01:55:12.23598	ebooks/28218
4392	image/jpeg	http://www.gutenberg.org/cache/epub/28218/pg28218.cover.small.jpg	2020-06-14 01:55:13.167965	ebooks/28218
246174	application/epub+zip	http://www.gutenberg.org/ebooks/28218.epub.images	2020-06-14 01:55:12.460996	ebooks/28218
465060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28218.kindle.images	2020-06-14 01:55:12.941964	ebooks/28218
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/28218.rdf	2020-06-14 01:55:13.227957	ebooks/28218
14188	application/zip	http://www.gutenberg.org/files/28218/28218.zip	2009-02-28 05:03:42	ebooks/28218
31676	image/jpeg	http://www.gutenberg.org/cache/epub/28218/pg28218.cover.medium.jpg	2020-06-14 01:55:13.17896	ebooks/28218
207407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28218.kindle.noimages	2020-06-14 01:55:13.155967	ebooks/28218
83025	application/epub+zip	http://www.gutenberg.org/ebooks/28218.epub.noimages	2020-06-14 01:55:12.69397	ebooks/28218
18640	application/zip	http://www.gutenberg.org/files/28219/28219.zip	2009-02-28 05:04:48	ebooks/28219
18696	application/zip	http://www.gutenberg.org/files/28219/28219-8.zip	2009-02-28 05:04:48	ebooks/28219
21168	application/zip	http://www.gutenberg.org/files/28219/28219-h.zip	2009-02-28 05:04:48	ebooks/28219
53372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28219/28219.txt	2009-02-28 05:04:46	ebooks/28219
6555	image/jpeg	http://www.gutenberg.org/cache/epub/28219/pg28219.cover.small.jpg	2020-06-14 01:55:16.465919	ebooks/28219
87110	application/epub+zip	http://www.gutenberg.org/ebooks/28219.epub.noimages	2020-06-14 01:55:15.474933	ebooks/28219
35172	image/jpeg	http://www.gutenberg.org/cache/epub/28219/pg28219.cover.medium.jpg	2020-06-14 01:55:16.615919	ebooks/28219
327888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28219.kindle.images	2020-06-14 01:55:16.067934	ebooks/28219
53193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28219/28219-8.txt	2009-02-28 05:04:46	ebooks/28219
53356	text/plain	http://www.gutenberg.org/ebooks/28219.txt.utf-8	2020-06-14 01:55:13.332967	ebooks/28219
94946	application/epub+zip	http://www.gutenberg.org/ebooks/28219.epub.images	2020-06-14 01:55:13.978949	ebooks/28219
52815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28219/28219-h/28219-h.htm	2009-02-28 05:04:46	ebooks/28219
224664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28219.kindle.noimages	2020-06-14 01:55:16.314917	ebooks/28219
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/28219.rdf	2020-06-14 01:55:16.855918	ebooks/28219
904883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2822.kindle.images	2020-06-02 00:10:22.705813	ebooks/2822
478978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2822.kindle.noimages	2020-06-02 00:10:23.251806	ebooks/2822
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/2822.rdf	2020-06-11 01:02:26.467118	ebooks/2822
261226	text/plain; charset=utf-8	http://www.gutenberg.org/files/2822/2822-0.txt	2014-09-14 09:53:59	ebooks/2822
13142	image/jpeg	http://www.gutenberg.org/cache/epub/2822/pg2822.cover.medium.jpg	2020-06-02 00:10:23.308805	ebooks/2822
428402	text/html	http://www.gutenberg.org/files/2822/2822-h.zip	2014-09-14 09:57:47	ebooks/2822
3545	image/jpeg	http://www.gutenberg.org/cache/epub/2822/pg2822.cover.small.jpg	2020-06-02 00:10:23.280818	ebooks/2822
353027	application/epub+zip	http://www.gutenberg.org/ebooks/2822.epub.images	2020-06-02 00:10:21.857831	ebooks/2822
115302	application/epub+zip	http://www.gutenberg.org/ebooks/2822.epub.noimages	2020-06-02 00:10:22.061833	ebooks/2822
270830	text/html	http://www.gutenberg.org/files/2822/2822-h/2822-h.htm	2014-09-14 09:54:18	ebooks/2822
95376	text/plain; charset=utf-8	http://www.gutenberg.org/files/2822/2822-0.zip	2014-09-14 09:57:47	ebooks/2822
57470	text/plain; charset=utf-8	http://www.gutenberg.org/files/28220/28220-0.zip	2009-02-28 05:09:26	ebooks/28220
468766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28220.kindle.images	2020-06-14 01:55:18.682195	ebooks/28220
5563596	application/octet-stream	http://www.gutenberg.org/files/28220/28220-page-images.zip	2012-02-21 23:36:00	ebooks/28220
153648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28220/28220-8.txt	2009-02-28 05:09:14	ebooks/28220
156047	text/plain; charset=utf-8	http://www.gutenberg.org/files/28220/28220-0.txt	2009-02-28 05:08:34	ebooks/28220
20068	image/jpeg	http://www.gutenberg.org/cache/epub/28220/pg28220.cover.medium.jpg	2020-06-14 01:55:19.635184	ebooks/28220
64110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28220/28220-h.zip	2009-02-28 05:09:26	ebooks/28220
169743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28220/28220-h/28220-h.htm	2009-02-28 05:08:36	ebooks/28220
114506	application/epub+zip	http://www.gutenberg.org/ebooks/28220.epub.noimages	2020-06-14 01:55:18.044234	ebooks/28220
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/28220.rdf	2020-06-14 01:55:19.871266	ebooks/28220
461354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28220.kindle.noimages	2020-06-14 01:55:19.33918	ebooks/28220
5327	image/jpeg	http://www.gutenberg.org/cache/epub/28220/pg28220.cover.small.jpg	2020-06-14 01:55:19.488182	ebooks/28220
57110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28220/28220-8.zip	2009-02-28 05:09:26	ebooks/28220
118466	application/epub+zip	http://www.gutenberg.org/ebooks/28220.epub.images	2020-06-14 01:55:17.482214	ebooks/28220
116767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28221/28221.zip	2009-02-28 08:30:21	ebooks/28221
306799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28221/28221-8.txt	2009-02-28 08:30:21	ebooks/28221
395055	application/zip	http://www.gutenberg.org/files/28221/28221-h.zip	2009-02-28 08:38:06	ebooks/28221
306806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28221/28221.txt	2009-02-28 08:30:21	ebooks/28221
116780	application/zip	http://www.gutenberg.org/files/28221/28221-8.zip	2009-02-28 08:30:21	ebooks/28221
306773	text/plain	http://www.gutenberg.org/ebooks/28221.txt.utf-8	2020-06-14 01:55:19.972182	ebooks/28221
728943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28221.kindle.noimages	2020-06-14 01:55:22.535144	ebooks/28221
1266494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28221.kindle.images	2020-06-14 01:55:21.659146	ebooks/28221
41991	image/jpeg	http://www.gutenberg.org/cache/epub/28221/pg28221.cover.medium.jpg	2020-06-14 01:55:22.58715	ebooks/28221
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/28221.rdf	2020-06-14 01:55:22.661135	ebooks/28221
5973	image/jpeg	http://www.gutenberg.org/cache/epub/28221/pg28221.cover.small.jpg	2020-06-14 01:55:22.562151	ebooks/28221
372196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28221/28221-h/28221-h.htm	2009-02-28 08:35:29	ebooks/28221
196755	application/epub+zip	http://www.gutenberg.org/ebooks/28221.epub.noimages	2020-06-14 01:55:20.749178	ebooks/28221
551550	application/epub+zip	http://www.gutenberg.org/ebooks/28221.epub.images	2020-06-14 01:55:20.461295	ebooks/28221
4790	image/jpeg	http://www.gutenberg.org/cache/epub/28222/pg28222.cover.small.jpg	2020-06-14 01:55:27.640075	ebooks/28222
21052	image/jpeg	http://www.gutenberg.org/cache/epub/28222/pg28222.cover.medium.jpg	2020-06-14 01:55:27.792081	ebooks/28222
697397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28222/28222-8.txt	2009-02-28 09:17:34	ebooks/28222
274071	application/zip	http://www.gutenberg.org/files/28222/28222-8.zip	2009-02-28 09:17:34	ebooks/28222
1420868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28222.kindle.noimages	2020-06-14 01:55:27.484174	ebooks/28222
740370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28222/28222-h/28222-h.htm	2009-02-28 09:21:01	ebooks/28222
363820	application/epub+zip	http://www.gutenberg.org/ebooks/28222.epub.images	2020-06-14 01:55:23.640174	ebooks/28222
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/28222.rdf	2020-06-14 01:55:28.03608	ebooks/28222
1437712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28222.kindle.images	2020-06-14 01:55:25.861096	ebooks/28222
697450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28222/28222.txt	2009-02-28 09:17:34	ebooks/28222
697442	text/plain	http://www.gutenberg.org/ebooks/28222.txt.utf-8	2020-06-14 01:55:22.778161	ebooks/28222
273979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28222/28222.zip	2009-02-28 09:17:34	ebooks/28222
353160	application/epub+zip	http://www.gutenberg.org/ebooks/28222.epub.noimages	2020-06-14 01:55:24.243122	ebooks/28222
298826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28222/28222-h.zip	2009-02-28 09:23:33	ebooks/28222
341176	text/plain	http://www.gutenberg.org/ebooks/28223.txt.utf-8	2020-06-14 01:55:28.141061	ebooks/28223
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/28223.rdf	2020-06-14 01:55:32.650024	ebooks/28223
771553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28223.kindle.noimages	2020-06-14 01:55:32.061016	ebooks/28223
16960	image/jpeg	http://www.gutenberg.org/cache/epub/28223/pg28223.cover.medium.jpg	2020-06-14 01:55:32.388014	ebooks/28223
1226338	application/epub+zip	http://www.gutenberg.org/ebooks/28223.epub.images	2020-06-14 01:55:29.050051	ebooks/28223
4322	image/jpeg	http://www.gutenberg.org/cache/epub/28223/pg28223.cover.small.jpg	2020-06-14 01:55:32.226021	ebooks/28223
341203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28223/28223-8.txt	2009-02-28 14:52:48	ebooks/28223
998920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28223/28223-h.zip	2009-02-28 14:52:50	ebooks/28223
341194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28223/28223.txt	2009-02-28 14:52:48	ebooks/28223
2757652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28223.kindle.images	2020-06-14 01:55:30.948031	ebooks/28223
197685	application/epub+zip	http://www.gutenberg.org/ebooks/28223.epub.noimages	2020-06-14 01:55:29.609061	ebooks/28223
126589	application/zip	http://www.gutenberg.org/files/28223/28223.zip	2009-02-28 14:52:50	ebooks/28223
386311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28223/28223-h/28223-h.htm	2009-02-28 14:52:48	ebooks/28223
126606	application/zip	http://www.gutenberg.org/files/28223/28223-8.zip	2009-02-28 14:52:50	ebooks/28223
199508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28224/28224-8.txt	2009-02-28 14:55:14	ebooks/28224
2295466	application/zip	http://www.gutenberg.org/files/28224/28224-h.zip	2009-02-28 14:55:22	ebooks/28224
76124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28224/28224-8.zip	2009-02-28 14:55:20	ebooks/28224
23839	image/jpeg	http://www.gutenberg.org/cache/epub/28224/pg28224.cover.medium.jpg	2020-06-14 01:55:38.961921	ebooks/28224
566183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28224.kindle.noimages	2020-06-14 01:55:38.651925	ebooks/28224
199759	text/plain	http://www.gutenberg.org/ebooks/28224.txt.utf-8	2020-06-14 01:55:32.755023	ebooks/28224
4621028	application/epub+zip	http://www.gutenberg.org/ebooks/28224.epub.images	2020-06-14 01:55:34.426981	ebooks/28224
5184	image/jpeg	http://www.gutenberg.org/cache/epub/28224/pg28224.cover.small.jpg	2020-06-14 01:55:38.807924	ebooks/28224
231263	text/html	http://www.gutenberg.org/files/28224/28224-h/28224-h.htm	2009-02-28 14:55:16	ebooks/28224
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/28224.rdf	2020-06-14 01:55:39.20492	ebooks/28224
155523	application/epub+zip	http://www.gutenberg.org/ebooks/28224.epub.noimages	2020-06-14 01:55:35.364969	ebooks/28224
9677477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28224.kindle.images	2020-06-14 01:55:37.85895	ebooks/28224
681726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28225/28225-h/28225-h.htm	2009-02-28 14:57:42	ebooks/28225
18466	image/jpeg	http://www.gutenberg.org/cache/epub/28225/pg28225.cover.medium.jpg	2020-06-14 02:01:16.708064	ebooks/28225
4644	image/jpeg	http://www.gutenberg.org/cache/epub/28225/pg28225.cover.small.jpg	2020-06-14 02:01:16.336053	ebooks/28225
1640929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28225.kindle.noimages	2020-06-14 02:01:15.948088	ebooks/28225
564734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28225/28225.txt	2009-02-28 14:57:42	ebooks/28225
564660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28225/28225-8.txt	2009-02-28 14:57:40	ebooks/28225
221415	application/zip	http://www.gutenberg.org/files/28225/28225.zip	2009-02-28 14:58:14	ebooks/28225
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/28225.rdf	2020-06-14 02:01:17.454041	ebooks/28225
16945664	application/epub+zip	http://www.gutenberg.org/ebooks/28225.epub.images	2020-06-14 01:56:12.605998	ebooks/28225
221725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28225/28225-8.zip	2009-02-28 14:58:16	ebooks/28225
564994	text/plain	http://www.gutenberg.org/ebooks/28225.txt.utf-8	2020-06-14 01:55:39.31593	ebooks/28225
16411460	application/zip	http://www.gutenberg.org/files/28225/28225-h.zip	2009-02-28 14:58:20	ebooks/28225
550701	application/epub+zip	http://www.gutenberg.org/ebooks/28225.epub.noimages	2020-06-14 01:56:14.376975	ebooks/28225
57631043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28225.kindle.images	2020-06-14 02:01:12.65811	ebooks/28225
347881	application/zip	http://www.gutenberg.org/files/28226/28226-8.zip	2009-03-01 05:40:10	ebooks/28226
17042427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28226.kindle.images	2020-06-14 02:01:36.177002	ebooks/28226
451177	application/epub+zip	http://www.gutenberg.org/ebooks/28226.epub.noimages	2020-06-14 02:01:20.583028	ebooks/28226
960652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28226/28226-8.txt	2009-03-01 05:40:08	ebooks/28226
960672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28226/28226.txt	2009-03-01 05:40:08	ebooks/28226
8840920	application/epub+zip	http://www.gutenberg.org/ebooks/28226.epub.images	2020-06-14 02:01:19.868026	ebooks/28226
20315	image/jpeg	http://www.gutenberg.org/cache/epub/28226/pg28226.cover.medium.jpg	2020-06-14 02:01:38.557965	ebooks/28226
4961	image/jpeg	http://www.gutenberg.org/cache/epub/28226/pg28226.cover.small.jpg	2020-06-14 02:01:38.39697	ebooks/28226
347701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28226/28226.zip	2009-03-01 05:40:10	ebooks/28226
1017527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28226/28226-h/28226-h.htm	2009-03-01 05:40:08	ebooks/28226
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/28226.rdf	2020-06-14 02:01:38.819964	ebooks/28226
1769043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28226.kindle.noimages	2020-06-14 02:01:38.23097	ebooks/28226
960806	text/plain	http://www.gutenberg.org/ebooks/28226.txt.utf-8	2020-06-14 02:01:17.576041	ebooks/28226
5808975	application/zip	http://www.gutenberg.org/files/28226/28226-h.zip	2009-03-01 05:40:12	ebooks/28226
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/28227.rdf	2020-06-14 02:01:41.622931	ebooks/28227
317820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28227.kindle.noimages	2020-06-14 02:01:41.081977	ebooks/28227
87456	application/epub+zip	http://www.gutenberg.org/ebooks/28227.epub.noimages	2020-06-14 02:01:39.88496	ebooks/28227
18374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28227/28227-8.zip	2009-03-01 06:08:36	ebooks/28227
20427	application/zip	http://www.gutenberg.org/files/28227/28227-h.zip	2009-03-01 06:08:36	ebooks/28227
57997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28227/28227-h/28227-h.htm	2009-03-01 06:08:36	ebooks/28227
32643	image/jpeg	http://www.gutenberg.org/cache/epub/28227/pg28227.cover.medium.jpg	2020-06-14 02:01:41.385929	ebooks/28227
47155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28227/28227-8.txt	2009-03-01 06:08:34	ebooks/28227
47618	text/plain	http://www.gutenberg.org/ebooks/28227.txt.utf-8	2020-06-14 02:01:38.919963	ebooks/28227
317824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28227.kindle.images	2020-06-14 02:01:40.484942	ebooks/28227
5998	image/jpeg	http://www.gutenberg.org/cache/epub/28227/pg28227.cover.small.jpg	2020-06-14 02:01:41.234958	ebooks/28227
87456	application/epub+zip	http://www.gutenberg.org/ebooks/28227.epub.images	2020-06-14 02:01:39.423979	ebooks/28227
15249703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28228.kindle.images	2020-06-14 02:01:49.447143	ebooks/28228
580620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28228/28228.txt	2009-03-01 06:18:02	ebooks/28228
16678	image/jpeg	http://www.gutenberg.org/cache/epub/28228/pg28228.cover.medium.jpg	2020-06-14 02:01:51.936164	ebooks/28228
707984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28228/28228-h/28228-h.htm	2009-03-01 06:18:02	ebooks/28228
580623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28228/28228-8.txt	2009-03-01 06:18:02	ebooks/28228
224547	application/zip	http://www.gutenberg.org/files/28228/28228.zip	2009-03-01 06:18:08	ebooks/28228
4999	image/jpeg	http://www.gutenberg.org/cache/epub/28228/pg28228.cover.small.jpg	2020-06-14 02:01:51.693097	ebooks/28228
580625	text/plain	http://www.gutenberg.org/ebooks/28228.txt.utf-8	2020-06-14 02:01:41.732926	ebooks/28228
1263138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28228.kindle.noimages	2020-06-14 02:01:51.441109	ebooks/28228
224617	application/zip	http://www.gutenberg.org/files/28228/28228-8.zip	2009-03-01 06:18:08	ebooks/28228
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/28228.rdf	2020-06-14 02:01:52.362093	ebooks/28228
4963049	application/zip	http://www.gutenberg.org/files/28228/28228-h.zip	2009-03-01 06:18:08	ebooks/28228
317502	application/epub+zip	http://www.gutenberg.org/ebooks/28228.epub.noimages	2020-06-14 02:01:44.867893	ebooks/28228
8721394	application/epub+zip	http://www.gutenberg.org/ebooks/28228.epub.images	2020-06-14 02:01:43.997918	ebooks/28228
4375	image/jpeg	http://www.gutenberg.org/cache/epub/28229/pg28229.cover.small.jpg	2020-06-14 02:01:55.799053	ebooks/28229
453792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28229/28229.txt	2009-03-01 06:36:18	ebooks/28229
453772	text/plain	http://www.gutenberg.org/ebooks/28229.txt.utf-8	2020-06-14 02:01:52.468104	ebooks/28229
1439020	application/epub+zip	http://www.gutenberg.org/ebooks/28229.epub.images	2020-06-14 02:01:53.116105	ebooks/28229
2804976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28229.kindle.images	2020-06-14 02:01:54.719055	ebooks/28229
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/28229.rdf	2020-06-14 02:01:55.904055	ebooks/28229
178016	application/zip	http://www.gutenberg.org/files/28229/28229-8.zip	2009-03-01 06:36:20	ebooks/28229
483974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28229/28229-h/28229-h.htm	2009-03-01 06:36:18	ebooks/28229
250090	application/epub+zip	http://www.gutenberg.org/ebooks/28229.epub.noimages	2020-06-14 02:01:53.41207	ebooks/28229
877576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28229/28229-h.zip	2009-03-01 06:36:20	ebooks/28229
453801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28229/28229-8.txt	2009-03-01 06:36:18	ebooks/28229
177984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28229/28229.zip	2009-03-01 06:36:20	ebooks/28229
32600	image/jpeg	http://www.gutenberg.org/cache/epub/28229/pg28229.cover.medium.jpg	2020-06-14 02:01:55.826064	ebooks/28229
937066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28229.kindle.noimages	2020-06-14 02:01:55.769063	ebooks/28229
196958	text/plain; charset=utf-8	http://www.gutenberg.org/files/2823/2823-0.txt	2018-03-05 09:04:34	ebooks/2823
226081	text/html; charset=utf-8	http://www.gutenberg.org/files/2823/2823-h/2823-h.htm	2018-03-19 04:04:24	ebooks/2823
3429	image/jpeg	http://www.gutenberg.org/cache/epub/2823/pg2823.cover.small.jpg	2020-06-02 00:10:24.716807	ebooks/2823
84291	text/html; charset=utf-8	http://www.gutenberg.org/files/2823/2823-h.zip	2018-03-19 04:04:42	ebooks/2823
405892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2823.kindle.noimages	2020-06-02 00:10:24.688794	ebooks/2823
104444	application/epub+zip	http://www.gutenberg.org/ebooks/2823.epub.images	2020-06-02 00:10:23.617816	ebooks/2823
195875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2823/2823.txt	2006-05-27 08:47:46	ebooks/2823
80220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2823/2823.zip	2006-05-27 08:48:02	ebooks/2823
80428	application/zip	http://www.gutenberg.org/files/2823/2823-0.zip	2018-03-19 04:04:42	ebooks/2823
12418	image/jpeg	http://www.gutenberg.org/cache/epub/2823/pg2823.cover.medium.jpg	2020-06-02 00:10:24.741803	ebooks/2823
104444	application/epub+zip	http://www.gutenberg.org/ebooks/2823.epub.noimages	2020-06-02 00:10:23.768814	ebooks/2823
405900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2823.kindle.images	2020-06-02 00:10:24.227795	ebooks/2823
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/2823.rdf	2020-06-11 01:02:26.494101	ebooks/2823
215677	text/plain	http://www.gutenberg.org/ebooks/28230.txt.utf-8	2020-06-14 02:01:56.014066	ebooks/28230
622390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28230.kindle.images	2020-06-14 02:01:59.255003	ebooks/28230
154874	application/epub+zip	http://www.gutenberg.org/ebooks/28230.epub.noimages	2020-06-14 02:01:58.323029	ebooks/28230
512914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28230.kindle.noimages	2020-06-14 02:01:59.883988	ebooks/28230
248431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28230/28230-h/28230-h.htm	2009-03-01 06:43:48	ebooks/28230
210406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28230/28230-8.txt	2009-03-01 06:43:46	ebooks/28230
31034	image/jpeg	http://www.gutenberg.org/cache/epub/28230/pg28230.cover.medium.jpg	2020-06-14 02:02:00.221004	ebooks/28230
77286	application/zip	http://www.gutenberg.org/files/28230/28230-8.zip	2009-03-01 06:43:48	ebooks/28230
168030	application/epub+zip	http://www.gutenberg.org/ebooks/28230.epub.images	2020-06-14 02:01:56.733059	ebooks/28230
84144	application/zip	http://www.gutenberg.org/files/28230/28230-h.zip	2009-03-01 06:43:48	ebooks/28230
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/28230.rdf	2020-06-14 02:02:00.485982	ebooks/28230
6329	image/jpeg	http://www.gutenberg.org/cache/epub/28230/pg28230.cover.small.jpg	2020-06-14 02:02:00.053004	ebooks/28230
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/28231.rdf	2020-06-14 02:02:03.556943	ebooks/28231
188324	text/html	http://www.gutenberg.org/ebooks/28231.html.noimages	2020-06-14 02:02:00.925013	ebooks/28231
451390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28231.kindle.noimages	2020-06-14 02:02:03.041955	ebooks/28231
188324	text/html	http://www.gutenberg.org/ebooks/28231.html.images	2020-06-14 02:02:00.796998	ebooks/28231
14567	image/jpeg	http://www.gutenberg.org/cache/epub/28231/pg28231.cover.medium.jpg	2020-06-14 02:02:03.329954	ebooks/28231
116799	application/epub+zip	http://www.gutenberg.org/ebooks/28231.epub.images	2020-06-14 02:02:01.315994	ebooks/28231
116798	application/epub+zip	http://www.gutenberg.org/ebooks/28231.epub.noimages	2020-06-14 02:02:01.684976	ebooks/28231
3763	image/jpeg	http://www.gutenberg.org/cache/epub/28231/pg28231.cover.small.jpg	2020-06-14 02:02:03.186952	ebooks/28231
169479	text/plain	http://www.gutenberg.org/ebooks/28231.txt.utf-8	2020-06-14 02:02:00.58999	ebooks/28231
66256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28231/28231-8.zip	2009-03-01 06:47:18	ebooks/28231
451399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28231.kindle.images	2020-06-14 02:02:02.359969	ebooks/28231
168311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28231/28231-8.txt	2009-03-01 06:47:16	ebooks/28231
29886	application/zip	http://www.gutenberg.org/files/28232/28232-8.zip	2009-03-01 06:57:04	ebooks/28232
77856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28232/28232.txt	2009-03-01 06:57:02	ebooks/28232
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/28232.rdf	2020-06-14 02:03:03.359188	ebooks/28232
29871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28232/28232.zip	2009-03-01 06:57:04	ebooks/28232
7788815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28232.kindle.images	2020-06-14 02:03:01.973898	ebooks/28232
1827537	application/zip	http://www.gutenberg.org/files/28232/28232-h.zip	2009-03-01 06:57:04	ebooks/28232
127680	application/epub+zip	http://www.gutenberg.org/ebooks/28232.epub.noimages	2020-06-14 02:02:08.936886	ebooks/28232
1934341	application/epub+zip	http://www.gutenberg.org/ebooks/28232.epub.images	2020-06-14 02:02:08.257908	ebooks/28232
77864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28232/28232-8.txt	2009-03-01 06:57:02	ebooks/28232
4361	image/jpeg	http://www.gutenberg.org/cache/epub/28232/pg28232.cover.small.jpg	2020-06-14 02:03:02.901903	ebooks/28232
77832	text/plain	http://www.gutenberg.org/ebooks/28232.txt.utf-8	2020-06-14 02:02:03.655962	ebooks/28232
17458	image/jpeg	http://www.gutenberg.org/cache/epub/28232/pg28232.cover.medium.jpg	2020-06-14 02:03:03.074896	ebooks/28232
399738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28232.kindle.noimages	2020-06-14 02:03:02.724942	ebooks/28232
123292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28232/28232-h/28232-h.htm	2009-03-01 06:57:02	ebooks/28232
2905990	application/epub+zip	http://www.gutenberg.org/ebooks/28233.epub.images	2020-06-14 02:03:14.919015	ebooks/28233
17634	application/rdf+xml	http://www.gutenberg.org/ebooks/28233.rdf	2020-06-14 02:05:20.647909	ebooks/28233
851734	text/plain	http://www.gutenberg.org/ebooks/28233.txt.utf-8	2020-06-14 02:03:03.482197	ebooks/28233
4017826	application/pdf	http://www.gutenberg.org/files/28233/28233-pdf.pdf	2009-03-01 09:21:30	ebooks/28233
528210	application/epub+zip	http://www.gutenberg.org/ebooks/28233.epub.noimages	2020-06-14 02:03:16.942989	ebooks/28233
25729	image/jpeg	http://www.gutenberg.org/cache/epub/28233/pg28233.cover.medium.jpg	2020-06-14 02:05:19.905926	ebooks/28233
2888124	application/zip	http://www.gutenberg.org/files/28233/28233-t.zip	2009-03-01 09:21:32	ebooks/28233
1999082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28233.kindle.noimages	2020-06-14 02:05:19.161927	ebooks/28233
8371298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28233.kindle.images	2020-06-14 02:05:15.055042	ebooks/28233
843650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28233/28233-8.txt	2009-03-02 00:33:38	ebooks/28233
5476	image/jpeg	http://www.gutenberg.org/cache/epub/28233/pg28233.cover.small.jpg	2020-06-14 02:05:19.547943	ebooks/28233
1022048	application/prs.tex	http://www.gutenberg.org/files/28233/28233-t/28233-t.tex	2009-03-01 09:21:30	ebooks/28233
1173936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28233/28233-h/28233-h.htm	2009-03-01 07:38:28	ebooks/28233
281629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28233/28233-8.zip	2009-03-02 00:33:42	ebooks/28233
2886602	application/zip	http://www.gutenberg.org/files/28233/28233-h.zip	2009-03-01 07:38:36	ebooks/28233
3782748	application/pdf	http://www.gutenberg.org/files/28233/28233-pdf.zip	2009-03-01 09:21:32	ebooks/28233
236081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28234/28234-8.zip	2009-03-01 06:20:22	ebooks/28234
649908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28234/28234-h/28234-h.htm	2009-03-01 06:20:20	ebooks/28234
236060	application/zip	http://www.gutenberg.org/files/28234/28234.zip	2009-03-01 06:20:20	ebooks/28234
315493	application/epub+zip	http://www.gutenberg.org/ebooks/28234.epub.noimages	2020-06-14 02:05:21.786035	ebooks/28234
367078	application/epub+zip	http://www.gutenberg.org/ebooks/28234.epub.images	2020-06-14 02:05:21.385934	ebooks/28234
1170721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28234.kindle.noimages	2020-06-14 02:05:24.168082	ebooks/28234
618703	text/plain	http://www.gutenberg.org/ebooks/28234.txt.utf-8	2020-06-14 02:05:20.760911	ebooks/28234
38700	image/jpeg	http://www.gutenberg.org/cache/epub/28234/pg28234.cover.medium.jpg	2020-06-14 02:05:24.215074	ebooks/28234
1222278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28234.kindle.images	2020-06-14 02:05:22.98086	ebooks/28234
304482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28234/28234-h.zip	2009-03-01 06:20:22	ebooks/28234
618735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28234/28234-8.txt	2009-03-01 06:20:20	ebooks/28234
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/28234.rdf	2020-06-14 02:05:24.279075	ebooks/28234
618726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28234/28234.txt	2009-03-01 06:20:20	ebooks/28234
5796	image/jpeg	http://www.gutenberg.org/cache/epub/28234/pg28234.cover.small.jpg	2020-06-14 02:05:24.193062	ebooks/28234
15998	image/jpeg	http://www.gutenberg.org/cache/epub/28235/pg28235.cover.medium.jpg	2020-06-14 02:05:28.609013	ebooks/28235
182329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28235/28235-h.zip	2009-03-01 06:20:54	ebooks/28235
237358	application/epub+zip	http://www.gutenberg.org/ebooks/28235.epub.images	2020-06-14 02:05:25.204041	ebooks/28235
475509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28235/28235.txt	2009-03-01 06:20:54	ebooks/28235
942834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28235.kindle.noimages	2020-06-14 02:05:28.159004	ebooks/28235
475481	text/plain	http://www.gutenberg.org/ebooks/28235.txt.utf-8	2020-06-14 02:05:24.390095	ebooks/28235
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/28235.rdf	2020-06-14 02:05:28.849007	ebooks/28235
942842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28235.kindle.images	2020-06-14 02:05:26.986027	ebooks/28235
178940	application/zip	http://www.gutenberg.org/files/28235/28235.zip	2009-03-01 06:20:54	ebooks/28235
237358	application/epub+zip	http://www.gutenberg.org/ebooks/28235.epub.noimages	2020-06-14 02:05:25.812038	ebooks/28235
4265	image/jpeg	http://www.gutenberg.org/cache/epub/28235/pg28235.cover.small.jpg	2020-06-14 02:05:28.455003	ebooks/28235
502421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28235/28235-h/28235-h.htm	2009-03-01 06:20:54	ebooks/28235
4918	image/jpeg	http://www.gutenberg.org/cache/epub/28236/pg28236.cover.small.jpg	2020-06-14 02:05:33.293015	ebooks/28236
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/28236.rdf	2020-06-14 02:05:33.689953	ebooks/28236
240013	application/epub+zip	http://www.gutenberg.org/ebooks/28236.epub.noimages	2020-06-14 02:05:30.430975	ebooks/28236
440996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28236/28236-8.txt	2009-03-01 10:48:19	ebooks/28236
300138	application/epub+zip	http://www.gutenberg.org/ebooks/28236.epub.images	2020-06-14 02:05:29.800986	ebooks/28236
18897	image/jpeg	http://www.gutenberg.org/cache/epub/28236/pg28236.cover.medium.jpg	2020-06-14 02:05:33.445953	ebooks/28236
167933	application/zip	http://www.gutenberg.org/files/28236/28236-8.zip	2009-03-01 10:48:19	ebooks/28236
441007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28236/28236.txt	2009-03-01 10:48:19	ebooks/28236
440984	text/plain	http://www.gutenberg.org/ebooks/28236.txt.utf-8	2020-06-14 02:05:28.956044	ebooks/28236
167897	application/zip	http://www.gutenberg.org/files/28236/28236.zip	2009-03-01 10:48:19	ebooks/28236
491705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28236/28236-h/28236-h.htm	2009-03-01 10:49:53	ebooks/28236
210290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28236/28236-h.zip	2009-03-01 10:53:03	ebooks/28236
1079382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28236.kindle.images	2020-06-14 02:05:31.772946	ebooks/28236
984381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28236.kindle.noimages	2020-06-14 02:05:33.107966	ebooks/28236
246142	application/epub+zip	http://www.gutenberg.org/ebooks/28237.epub.images	2020-06-14 02:05:34.178984	ebooks/28237
220202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28237/28237-8.txt	2009-03-01 11:11:57	ebooks/28237
84150	application/zip	http://www.gutenberg.org/files/28237/28237.zip	2009-03-01 11:11:57	ebooks/28237
240671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28237/28237-h/28237-h.htm	2009-03-01 11:13:23	ebooks/28237
220209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28237/28237.txt	2009-03-01 11:11:57	ebooks/28237
173796	application/zip	http://www.gutenberg.org/files/28237/28237-h.zip	2009-03-01 11:15:26	ebooks/28237
509213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28237.kindle.noimages	2020-06-14 02:05:35.591905	ebooks/28237
84153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28237/28237-8.zip	2009-03-01 11:11:57	ebooks/28237
668774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28237.kindle.images	2020-06-14 02:05:35.018932	ebooks/28237
220169	text/plain	http://www.gutenberg.org/ebooks/28237.txt.utf-8	2020-06-14 02:05:33.789986	ebooks/28237
36004	image/jpeg	http://www.gutenberg.org/cache/epub/28237/pg28237.cover.medium.jpg	2020-06-14 02:05:35.627942	ebooks/28237
144261	application/epub+zip	http://www.gutenberg.org/ebooks/28237.epub.noimages	2020-06-14 02:05:34.438927	ebooks/28237
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/28237.rdf	2020-06-14 02:05:35.694175	ebooks/28237
5902	image/jpeg	http://www.gutenberg.org/cache/epub/28237/pg28237.cover.small.jpg	2020-06-14 02:05:35.60997	ebooks/28237
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/28238.rdf	2020-06-14 02:05:38.215881	ebooks/28238
77318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28238/28238-8.txt	2009-03-02 01:04:04	ebooks/28238
30754	application/zip	http://www.gutenberg.org/files/28238/28238-8.zip	2009-03-02 01:04:06	ebooks/28238
90381	text/html	http://www.gutenberg.org/ebooks/28238.html.noimages	2020-06-14 02:05:36.037916	ebooks/28238
90381	text/html	http://www.gutenberg.org/ebooks/28238.html.images	2020-06-14 02:05:35.933898	ebooks/28238
3955	image/jpeg	http://www.gutenberg.org/cache/epub/28238/pg28238.cover.small.jpg	2020-06-14 02:05:37.865883	ebooks/28238
295167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28238.kindle.images	2020-06-14 02:05:37.218904	ebooks/28238
79951	application/epub+zip	http://www.gutenberg.org/ebooks/28238.epub.noimages	2020-06-14 02:05:36.720909	ebooks/28238
15571	image/jpeg	http://www.gutenberg.org/cache/epub/28238/pg28238.cover.medium.jpg	2020-06-14 02:05:38.003921	ebooks/28238
80111	text/plain	http://www.gutenberg.org/ebooks/28238.txt.utf-8	2020-06-14 02:05:35.791924	ebooks/28238
79951	application/epub+zip	http://www.gutenberg.org/ebooks/28238.epub.images	2020-06-14 02:05:36.386947	ebooks/28238
295163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28238.kindle.noimages	2020-06-14 02:05:37.72987	ebooks/28238
482488	application/zip	http://www.gutenberg.org/files/28239/28239-tei.zip	2009-03-02 04:13:50	ebooks/28239
28351	application/zip	http://www.gutenberg.org/files/28239/28239-8.zip	2009-03-02 04:13:50	ebooks/28239
76274	text/plain; charset=utf-8	http://www.gutenberg.org/files/28239/28239-0.txt	2009-03-02 04:13:42	ebooks/28239
28342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28239/28239.zip	2009-03-02 04:13:50	ebooks/28239
76911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28239/28239-8.txt	2009-03-02 04:13:50	ebooks/28239
81847	application/epub+zip	http://www.gutenberg.org/ebooks/28239.epub.noimages	2020-06-14 02:05:39.637165	ebooks/28239
19044	application/rdf+xml	http://www.gutenberg.org/ebooks/28239.rdf	2020-06-14 02:05:42.374135	ebooks/28239
4430	image/jpeg	http://www.gutenberg.org/cache/epub/28239/pg28239.cover.small.jpg	2020-06-14 02:05:41.971212	ebooks/28239
334759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28239.kindle.noimages	2020-06-14 02:05:41.754115	ebooks/28239
1320987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28239.kindle.images	2020-06-14 02:05:41.168146	ebooks/28239
116972	text/html; charset=utf-8	http://www.gutenberg.org/files/28239/28239-h/28239-h.html	2009-03-02 04:13:38	ebooks/28239
697916	application/pdf	http://www.gutenberg.org/files/28239/28239-pdf.pdf	2009-03-02 04:13:49	ebooks/28239
76905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28239/28239.txt	2009-03-02 04:13:50	ebooks/28239
15548	image/jpeg	http://www.gutenberg.org/cache/epub/28239/pg28239.cover.medium.jpg	2020-06-14 02:05:42.123112	ebooks/28239
64452	application/prs.tei	http://www.gutenberg.org/files/28239/28239-tei/28239-tei.tei	2009-03-02 04:13:50	ebooks/28239
491720	text/html; charset=utf-8	http://www.gutenberg.org/files/28239/28239-h.zip	2009-03-02 04:13:39	ebooks/28239
28348	application/zip	http://www.gutenberg.org/files/28239/28239-0.zip	2009-03-02 04:13:43	ebooks/28239
544514	application/pdf	http://www.gutenberg.org/files/28239/28239-pdf.zip	2009-03-02 04:13:49	ebooks/28239
539731	application/epub+zip	http://www.gutenberg.org/ebooks/28239.epub.images	2020-06-14 02:05:38.989186	ebooks/28239
94861	application/zip	http://www.gutenberg.org/files/2824/2824-0.zip	2016-10-14 06:17:04	ebooks/2824
121606	application/epub+zip	http://www.gutenberg.org/ebooks/2824.epub.noimages	2020-06-02 00:10:25.394799	ebooks/2824
1343443	application/epub+zip	http://www.gutenberg.org/ebooks/2824.epub.images	2020-06-02 00:10:25.175796	ebooks/2824
247108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2824/2824.txt	2009-01-02 02:42:42	ebooks/2824
250099	text/plain; charset=utf-8	http://www.gutenberg.org/files/2824/2824-0.txt	2016-10-14 06:14:52	ebooks/2824
18137	application/rdf+xml	http://www.gutenberg.org/ebooks/2824.rdf	2020-06-11 01:02:26.526108	ebooks/2824
2544739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2824.kindle.images	2020-06-02 00:10:26.339983	ebooks/2824
293884	text/html; charset=utf-8	http://www.gutenberg.org/files/2824/2824-h/2824-h.htm	2016-10-14 06:16:22	ebooks/2824
495366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2824.kindle.noimages	2020-06-02 00:10:26.897971	ebooks/2824
94490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2824/2824.zip	2009-01-02 02:45:46	ebooks/2824
1429005	application/zip	http://www.gutenberg.org/files/2824/2824-h.zip	2016-10-14 06:17:04	ebooks/2824
17885	image/jpeg	http://www.gutenberg.org/cache/epub/2824/pg2824.cover.medium.jpg	2020-06-02 00:10:26.965959	ebooks/2824
4775	image/jpeg	http://www.gutenberg.org/cache/epub/2824/pg2824.cover.small.jpg	2020-06-02 00:10:26.932969	ebooks/2824
679650	text/plain; charset=utf-8	http://www.gutenberg.org/files/28240/28240-0.txt	2009-03-02 10:56:52	ebooks/28240
740788	application/prs.tei	http://www.gutenberg.org/files/28240/28240-tei/28240-tei.tei	2009-03-02 10:57:18	ebooks/28240
299851	text/html; charset=utf-8	http://www.gutenberg.org/files/28240/28240-h.zip	2009-03-02 10:56:34	ebooks/28240
375606	application/epub+zip	http://www.gutenberg.org/ebooks/28240.epub.noimages	2020-06-14 02:05:44.519095	ebooks/28240
674845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28240/28240.txt	2009-03-02 10:57:18	ebooks/28240
278152	application/zip	http://www.gutenberg.org/files/28240/28240-tei.zip	2009-03-02 10:57:19	ebooks/28240
4129	image/jpeg	http://www.gutenberg.org/cache/epub/28240/pg28240.cover.small.jpg	2020-06-14 02:05:49.446069	ebooks/28240
1501481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28240.kindle.images	2020-06-14 02:05:46.874096	ebooks/28240
267842	text/plain; charset=utf-8	http://www.gutenberg.org/files/28240/28240-0.zip	2009-03-02 10:56:53	ebooks/28240
1501474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28240.kindle.noimages	2020-06-14 02:05:49.243017	ebooks/28240
17161	image/jpeg	http://www.gutenberg.org/cache/epub/28240/pg28240.cover.medium.jpg	2020-06-14 02:05:49.651128	ebooks/28240
2039620	application/pdf	http://www.gutenberg.org/files/28240/28240-pdf.pdf	2009-03-02 10:57:18	ebooks/28240
266994	application/zip	http://www.gutenberg.org/files/28240/28240.zip	2009-03-02 10:57:19	ebooks/28240
267053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28240/28240-8.zip	2009-03-02 10:57:19	ebooks/28240
375605	application/epub+zip	http://www.gutenberg.org/ebooks/28240.epub.images	2020-06-14 02:05:43.602101	ebooks/28240
674823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28240/28240-8.txt	2009-03-02 10:57:18	ebooks/28240
20695	application/rdf+xml	http://www.gutenberg.org/ebooks/28240.rdf	2020-06-14 02:05:49.996009	ebooks/28240
948990	text/html; charset=utf-8	http://www.gutenberg.org/files/28240/28240-h/28240-h.html	2009-03-02 10:56:34	ebooks/28240
615557	application/pdf	http://www.gutenberg.org/files/28240/28240-pdf.zip	2009-03-02 10:57:18	ebooks/28240
2133	image/jpeg	http://www.gutenberg.org/cache/epub/28241/pg28241.cover.small.jpg	2020-06-14 02:05:52.48199	ebooks/28241
215889	application/epub+zip	http://www.gutenberg.org/ebooks/28241.epub.noimages	2020-06-14 02:05:50.71703	ebooks/28241
135362	application/zip	http://www.gutenberg.org/files/28241/28241.zip	2009-03-02 15:38:38	ebooks/28241
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/28241.rdf	2020-06-14 02:05:52.563988	ebooks/28241
349049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28241/28241-8.txt	2009-03-02 15:38:38	ebooks/28241
135433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28241/28241-8.zip	2009-03-02 15:38:38	ebooks/28241
349044	text/plain	http://www.gutenberg.org/ebooks/28241.txt.utf-8	2020-06-14 02:05:50.103014	ebooks/28241
237666	application/epub+zip	http://www.gutenberg.org/ebooks/28241.epub.images	2020-06-14 02:05:50.495004	ebooks/28241
778352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28241.kindle.images	2020-06-14 02:05:51.573137	ebooks/28241
349042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28241/28241.txt	2009-03-02 15:38:38	ebooks/28241
389733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28241/28241-h/28241-h.htm	2009-03-02 15:38:38	ebooks/28241
191916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28241/28241-h.zip	2009-03-02 15:38:38	ebooks/28241
22725	image/jpeg	http://www.gutenberg.org/cache/epub/28241/pg28241.cover.medium.jpg	2020-06-14 02:05:52.501985	ebooks/28241
755651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28241.kindle.noimages	2020-06-14 02:05:52.423989	ebooks/28241
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/28242.rdf	2020-06-14 02:05:58.544907	ebooks/28242
533749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28242/28242-8.txt	2009-03-02 15:42:28	ebooks/28242
1189074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28242.kindle.noimages	2020-06-14 02:05:57.897926	ebooks/28242
203230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28242/28242.zip	2009-03-02 15:42:28	ebooks/28242
1942096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28242.kindle.images	2020-06-14 02:05:56.257937	ebooks/28242
34657	image/jpeg	http://www.gutenberg.org/cache/epub/28242/pg28242.cover.medium.jpg	2020-06-14 02:05:58.251899	ebooks/28242
203273	application/zip	http://www.gutenberg.org/files/28242/28242-8.zip	2009-03-02 15:42:28	ebooks/28242
6610	image/jpeg	http://www.gutenberg.org/cache/epub/28242/pg28242.cover.small.jpg	2020-06-14 02:05:58.074907	ebooks/28242
597499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28242/28242-h/28242-h.htm	2009-03-02 15:42:28	ebooks/28242
301448	application/epub+zip	http://www.gutenberg.org/ebooks/28242.epub.noimages	2020-06-14 02:05:54.566962	ebooks/28242
533728	text/plain	http://www.gutenberg.org/ebooks/28242.txt.utf-8	2020-06-14 02:05:52.679996	ebooks/28242
659105	application/epub+zip	http://www.gutenberg.org/ebooks/28242.epub.images	2020-06-14 02:05:53.776969	ebooks/28242
533742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28242/28242.txt	2009-03-02 15:42:28	ebooks/28242
487628	application/zip	http://www.gutenberg.org/files/28242/28242-h.zip	2009-03-02 15:42:30	ebooks/28242
416473	text/plain	http://www.gutenberg.org/ebooks/28243.txt.utf-8	2020-06-14 02:05:58.657922	ebooks/28243
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/28243.rdf	2020-06-14 02:06:04.020043	ebooks/28243
23123	image/jpeg	http://www.gutenberg.org/cache/epub/28243/pg28243.cover.medium.jpg	2020-06-14 02:06:03.751072	ebooks/28243
408424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28243/28243-8.txt	2009-03-03 17:16:53	ebooks/28243
914586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28243.kindle.noimages	2020-06-14 02:06:03.432038	ebooks/28243
159100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28243/28243-8.zip	2009-03-03 17:16:53	ebooks/28243
5017090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28243.kindle.images	2020-06-14 02:06:02.259874	ebooks/28243
1905366	application/epub+zip	http://www.gutenberg.org/ebooks/28243.epub.images	2020-06-14 02:05:59.694923	ebooks/28243
5040	image/jpeg	http://www.gutenberg.org/cache/epub/28243/pg28243.cover.small.jpg	2020-06-14 02:06:03.592033	ebooks/28243
1249785	application/zip	http://www.gutenberg.org/files/28243/28243-h.zip	2009-03-03 17:22:47	ebooks/28243
235226	application/epub+zip	http://www.gutenberg.org/ebooks/28243.epub.noimages	2020-06-14 02:06:00.365898	ebooks/28243
484471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28243/28243-h/28243-h.htm	2009-03-03 17:18:52	ebooks/28243
296939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28244/28244.txt	2009-03-03 15:24:00	ebooks/28244
4258	image/jpeg	http://www.gutenberg.org/cache/epub/28244/pg28244.cover.small.jpg	2020-06-14 02:11:33.155065	ebooks/28244
369763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28244/28244-h/28244-h.htm	2009-03-03 15:24:00	ebooks/28244
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/28244.rdf	2020-06-14 02:11:34.01906	ebooks/28244
16929017	application/epub+zip	http://www.gutenberg.org/ebooks/28244.epub.images	2020-06-14 02:06:27.614065	ebooks/28244
1094642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28244.kindle.noimages	2020-06-14 02:11:32.826071	ebooks/28244
296930	text/plain	http://www.gutenberg.org/ebooks/28244.txt.utf-8	2020-06-14 02:06:04.127026	ebooks/28244
409922	application/epub+zip	http://www.gutenberg.org/ebooks/28244.epub.noimages	2020-06-14 02:06:29.190043	ebooks/28244
14798	image/jpeg	http://www.gutenberg.org/cache/epub/28244/pg28244.cover.medium.jpg	2020-06-14 02:11:33.462061	ebooks/28244
296947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28244/28244-8.txt	2009-03-03 15:24:00	ebooks/28244
116153	application/zip	http://www.gutenberg.org/files/28244/28244-8.zip	2009-03-03 15:24:38	ebooks/28244
13548060	application/zip	http://www.gutenberg.org/files/28244/28244-h.zip	2009-03-03 15:24:44	ebooks/28244
116100	application/zip	http://www.gutenberg.org/files/28244/28244.zip	2009-03-03 15:24:38	ebooks/28244
53531770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28244.kindle.images	2020-06-14 02:11:30.384109	ebooks/28244
178070	application/epub+zip	http://www.gutenberg.org/ebooks/28245.epub.images	2020-06-14 02:11:34.730059	ebooks/28245
294762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28245/28245.txt	2009-03-03 15:30:54	ebooks/28245
114552	application/zip	http://www.gutenberg.org/files/28245/28245-8.zip	2009-03-03 15:31:04	ebooks/28245
178070	application/epub+zip	http://www.gutenberg.org/ebooks/28245.epub.noimages	2020-06-14 02:11:35.191043	ebooks/28245
698706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28245.kindle.noimages	2020-06-14 02:11:37.082014	ebooks/28245
698714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28245.kindle.images	2020-06-14 02:11:36.117027	ebooks/28245
5095	image/jpeg	http://www.gutenberg.org/cache/epub/28245/pg28245.cover.small.jpg	2020-06-14 02:11:37.232011	ebooks/28245
120261	application/zip	http://www.gutenberg.org/files/28245/28245-h.zip	2009-03-03 15:31:04	ebooks/28245
114505	application/zip	http://www.gutenberg.org/files/28245/28245.zip	2009-03-03 15:31:04	ebooks/28245
294761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28245/28245-8.txt	2009-03-03 15:30:20	ebooks/28245
294757	text/plain	http://www.gutenberg.org/ebooks/28245.txt.utf-8	2020-06-14 02:11:34.124098	ebooks/28245
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/28245.rdf	2020-06-14 02:11:37.617007	ebooks/28245
17996	image/jpeg	http://www.gutenberg.org/cache/epub/28245/pg28245.cover.medium.jpg	2020-06-14 02:11:37.380016	ebooks/28245
323269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28245/28245-h/28245-h.htm	2009-03-03 15:30:20	ebooks/28245
3670563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28246.kindle.images	2020-06-14 02:11:40.010983	ebooks/28246
16013	image/jpeg	http://www.gutenberg.org/cache/epub/28246/pg28246.cover.medium.jpg	2020-06-14 02:11:40.80499	ebooks/28246
1049955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28246/28246-h.zip	2009-03-03 15:32:42	ebooks/28246
70729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28246/28246.txt	2009-03-03 15:32:40	ebooks/28246
1726343	application/epub+zip	http://www.gutenberg.org/ebooks/28246.epub.images	2020-06-14 02:11:38.446009	ebooks/28246
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/28246.rdf	2020-06-14 02:11:41.038964	ebooks/28246
28321	application/zip	http://www.gutenberg.org/files/28246/28246-8.zip	2009-03-03 15:32:42	ebooks/28246
28297	application/zip	http://www.gutenberg.org/files/28246/28246.zip	2009-03-03 15:32:42	ebooks/28246
3713	image/jpeg	http://www.gutenberg.org/cache/epub/28246/pg28246.cover.small.jpg	2020-06-14 02:11:40.658974	ebooks/28246
314832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28246.kindle.noimages	2020-06-14 02:11:40.510979	ebooks/28246
90832	application/epub+zip	http://www.gutenberg.org/ebooks/28246.epub.noimages	2020-06-14 02:11:38.889997	ebooks/28246
81743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28246/28246-h/28246-h.htm	2009-03-03 15:32:40	ebooks/28246
70732	text/plain	http://www.gutenberg.org/ebooks/28246.txt.utf-8	2020-06-14 02:11:37.716013	ebooks/28246
70737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28246/28246-8.txt	2009-03-03 15:32:40	ebooks/28246
6404	image/jpeg	http://www.gutenberg.org/cache/epub/28247/pg28247.cover.small.jpg	2020-06-14 02:11:58.083942	ebooks/28247
733103	application/epub+zip	http://www.gutenberg.org/ebooks/28247.epub.noimages	2020-06-14 02:11:46.1829	ebooks/28247
804211	application/zip	http://www.gutenberg.org/files/28247/28247-h.zip	2009-03-04 07:09:47	ebooks/28247
1462407	text/plain	http://www.gutenberg.org/ebooks/28247.txt.utf-8	2020-06-14 02:11:41.169972	ebooks/28247
1462716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28247/28247.txt	2009-03-04 07:03:35	ebooks/28247
1926989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28247/28247-h/28247-h.htm	2009-03-04 07:06:35	ebooks/28247
535260	application/zip	http://www.gutenberg.org/files/28247/28247.zip	2009-03-04 07:03:36	ebooks/28247
3207661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28247.kindle.noimages	2020-06-14 02:11:57.472951	ebooks/28247
1192279	application/epub+zip	http://www.gutenberg.org/ebooks/28247.epub.images	2020-06-14 02:11:44.25995	ebooks/28247
535912	application/zip	http://www.gutenberg.org/files/28247/28247-8.zip	2009-03-04 07:03:35	ebooks/28247
33560	image/jpeg	http://www.gutenberg.org/cache/epub/28247/pg28247.cover.medium.jpg	2020-06-14 02:11:58.673939	ebooks/28247
4085582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28247.kindle.images	2020-06-14 02:11:51.873833	ebooks/28247
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/28247.rdf	2020-06-14 02:11:59.939917	ebooks/28247
1461211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28247/28247-8.txt	2009-03-04 07:03:35	ebooks/28247
360303	application/zip	http://www.gutenberg.org/files/28248/28248-8.zip	2009-03-04 10:41:42	ebooks/28248
977384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28248/28248.txt	2009-03-04 10:41:42	ebooks/28248
459710	application/epub+zip	http://www.gutenberg.org/ebooks/28248.epub.noimages	2020-06-14 02:12:03.916911	ebooks/28248
5005	image/jpeg	http://www.gutenberg.org/cache/epub/28248/pg28248.cover.small.jpg	2020-06-14 02:12:11.383068	ebooks/28248
1109911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28248/28248-h/28248-h.htm	2009-03-04 10:44:25	ebooks/28248
360232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28248/28248.zip	2009-03-04 10:41:43	ebooks/28248
18345	image/jpeg	http://www.gutenberg.org/cache/epub/28248/pg28248.cover.medium.jpg	2020-06-14 02:12:11.591065	ebooks/28248
9089285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28248/28248-h.zip	2009-03-04 10:49:07	ebooks/28248
1860522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28248.kindle.noimages	2020-06-14 02:12:11.171072	ebooks/28248
977356	text/plain	http://www.gutenberg.org/ebooks/28248.txt.utf-8	2020-06-14 02:12:00.059929	ebooks/28248
16415463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28248.kindle.images	2020-06-14 02:12:08.742106	ebooks/28248
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/28248.rdf	2020-06-14 02:12:11.941073	ebooks/28248
977110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28248/28248-8.txt	2009-03-04 10:41:42	ebooks/28248
8750084	application/epub+zip	http://www.gutenberg.org/ebooks/28248.epub.images	2020-06-14 02:12:02.786902	ebooks/28248
95198	application/zip	http://www.gutenberg.org/files/28249/28249-h.zip	2009-03-04 14:23:16	ebooks/28249
89679	application/zip	http://www.gutenberg.org/files/28249/28249-8.zip	2009-03-04 14:23:16	ebooks/28249
307323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28249/28249-8.txt	2009-03-04 14:23:14	ebooks/28249
744653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28249.kindle.images	2020-06-14 02:12:15.568053	ebooks/28249
4802	image/jpeg	http://www.gutenberg.org/cache/epub/28249/pg28249.cover.small.jpg	2020-06-14 02:12:17.513998	ebooks/28249
501811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28249/28249-h/28249-h.htm	2009-03-04 14:23:16	ebooks/28249
312502	text/plain	http://www.gutenberg.org/ebooks/28249.txt.utf-8	2020-06-14 02:12:12.045082	ebooks/28249
21063	image/jpeg	http://www.gutenberg.org/cache/epub/28249/pg28249.cover.medium.jpg	2020-06-14 02:12:17.706042	ebooks/28249
744645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28249.kindle.noimages	2020-06-14 02:12:17.312005	ebooks/28249
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/28249.rdf	2020-06-14 02:12:18.028982	ebooks/28249
163489	application/epub+zip	http://www.gutenberg.org/ebooks/28249.epub.images	2020-06-14 02:12:13.114047	ebooks/28249
163489	application/epub+zip	http://www.gutenberg.org/ebooks/28249.epub.noimages	2020-06-14 02:12:13.81306	ebooks/28249
12136	image/jpeg	http://www.gutenberg.org/cache/epub/2825/pg2825.cover.medium.jpg	2020-06-02 00:10:28.491938	ebooks/2825
102398	application/epub+zip	http://www.gutenberg.org/ebooks/2825.epub.images	2020-06-02 00:10:27.302962	ebooks/2825
80492	text/plain; charset=utf-8	http://www.gutenberg.org/files/2825/2825-0.zip	2016-10-14 06:27:36	ebooks/2825
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/2825.rdf	2020-06-11 01:02:26.556102	ebooks/2825
102398	application/epub+zip	http://www.gutenberg.org/ebooks/2825.epub.noimages	2020-06-02 00:10:27.460962	ebooks/2825
246902	text/html; charset=utf-8	http://www.gutenberg.org/files/2825/2825-h/2825-h.htm	2019-08-09 06:55:56	ebooks/2825
418214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2825.kindle.noimages	2020-06-02 00:10:28.433972	ebooks/2825
2989	image/jpeg	http://www.gutenberg.org/cache/epub/2825/pg2825.cover.small.jpg	2020-06-02 00:10:28.463939	ebooks/2825
80195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2825/2825.zip	2009-01-08 09:29:26	ebooks/2825
210270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2825/2825.txt	2009-01-08 09:27:46	ebooks/2825
418226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2825.kindle.images	2020-06-02 00:10:27.944972	ebooks/2825
212147	text/plain; charset=utf-8	http://www.gutenberg.org/files/2825/2825-0.txt	2016-10-14 06:25:48	ebooks/2825
84187	text/html; charset=utf-8	http://www.gutenberg.org/files/2825/2825-h.zip	2019-08-09 06:57:04	ebooks/2825
645920	application/zip	http://www.gutenberg.org/files/28250/28250-h.zip	2009-03-04 14:25:20	ebooks/28250
90376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28250/28250.txt	2009-03-04 14:25:18	ebooks/28250
347445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28250.kindle.noimages	2020-06-14 02:12:24.346901	ebooks/28250
36277	application/zip	http://www.gutenberg.org/files/28250/28250-8.zip	2009-03-04 14:25:20	ebooks/28250
90358	text/plain	http://www.gutenberg.org/ebooks/28250.txt.utf-8	2020-06-14 02:12:21.691953	ebooks/28250
36255	application/zip	http://www.gutenberg.org/files/28250/28250.zip	2009-03-04 14:25:20	ebooks/28250
3719	image/jpeg	http://www.gutenberg.org/cache/epub/28250/pg28250.cover.small.jpg	2020-06-14 02:12:24.492906	ebooks/28250
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/28250.rdf	2020-06-14 02:12:24.875893	ebooks/28250
98417	application/epub+zip	http://www.gutenberg.org/ebooks/28250.epub.noimages	2020-06-14 02:12:22.944932	ebooks/28250
2425360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28250.kindle.images	2020-06-14 02:12:23.815924	ebooks/28250
90384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28250/28250-8.txt	2009-03-04 14:25:18	ebooks/28250
16044	image/jpeg	http://www.gutenberg.org/cache/epub/28250/pg28250.cover.medium.jpg	2020-06-14 02:12:24.63791	ebooks/28250
101964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28250/28250-h/28250-h.htm	2009-03-04 14:25:18	ebooks/28250
1176514	application/epub+zip	http://www.gutenberg.org/ebooks/28250.epub.images	2020-06-14 02:12:22.508952	ebooks/28250
42855	application/zip	http://www.gutenberg.org/files/28251/28251.zip	2009-03-04 14:28:20	ebooks/28251
117737	text/plain; charset=utf-8	http://www.gutenberg.org/files/28251/28251-0.txt	2009-03-04 14:27:06	ebooks/28251
109548	application/epub+zip	http://www.gutenberg.org/ebooks/28251.epub.noimages	2020-06-14 02:12:25.86289	ebooks/28251
42966	application/zip	http://www.gutenberg.org/files/28251/28251-0.zip	2009-03-04 14:28:20	ebooks/28251
415808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28251.kindle.images	2020-06-14 02:12:26.520918	ebooks/28251
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/28251.rdf	2020-06-14 02:12:27.710863	ebooks/28251
109548	application/epub+zip	http://www.gutenberg.org/ebooks/28251.epub.images	2020-06-14 02:12:25.388898	ebooks/28251
44349	application/zip	http://www.gutenberg.org/files/28251/28251-h.zip	2009-03-04 14:28:20	ebooks/28251
117506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28251/28251.txt	2009-03-04 14:27:50	ebooks/28251
6322	image/jpeg	http://www.gutenberg.org/cache/epub/28251/pg28251.cover.small.jpg	2020-06-14 02:12:27.328863	ebooks/28251
415804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28251.kindle.noimages	2020-06-14 02:12:27.179866	ebooks/28251
32798	image/jpeg	http://www.gutenberg.org/cache/epub/28251/pg28251.cover.medium.jpg	2020-06-14 02:12:27.476872	ebooks/28251
122668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28251/28251-h/28251-h.htm	2009-03-04 14:27:08	ebooks/28251
117513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28251/28251-8.txt	2009-03-04 14:27:50	ebooks/28251
42879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28251/28251-8.zip	2009-03-04 14:28:20	ebooks/28251
1804889	application/zip	http://www.gutenberg.org/files/28252/28252-h.zip	2009-03-05 04:20:54	ebooks/28252
71389	application/zip	http://www.gutenberg.org/files/28252/28252-8.zip	2009-03-05 04:20:54	ebooks/28252
141820	application/epub+zip	http://www.gutenberg.org/ebooks/28252.epub.noimages	2020-06-14 02:12:29.107855	ebooks/28252
188573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28252/28252.txt	2009-03-05 04:20:52	ebooks/28252
19549	image/jpeg	http://www.gutenberg.org/cache/epub/28252/pg28252.cover.medium.jpg	2020-06-14 02:12:31.640019	ebooks/28252
71373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28252/28252.zip	2009-03-05 04:20:54	ebooks/28252
188581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28252/28252-8.txt	2009-03-05 04:20:38	ebooks/28252
2042263	application/epub+zip	http://www.gutenberg.org/ebooks/28252.epub.images	2020-06-14 02:12:28.657855	ebooks/28252
212951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28252/28252-h/28252-h.htm	2009-03-05 04:20:38	ebooks/28252
188551	text/plain	http://www.gutenberg.org/ebooks/28252.txt.utf-8	2020-06-14 02:12:27.809878	ebooks/28252
4742	image/jpeg	http://www.gutenberg.org/cache/epub/28252/pg28252.cover.small.jpg	2020-06-14 02:12:31.485008	ebooks/28252
3998882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28252.kindle.images	2020-06-14 02:12:30.558833	ebooks/28252
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/28252.rdf	2020-06-14 02:12:31.889019	ebooks/28252
535396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28252.kindle.noimages	2020-06-14 02:12:31.324013	ebooks/28252
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/28253.rdf	2020-06-14 02:12:38.351946	ebooks/28253
523158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28253/28253-8.txt	2009-03-05 04:30:02	ebooks/28253
15650	image/jpeg	http://www.gutenberg.org/cache/epub/28253/pg28253.cover.medium.jpg	2020-06-14 02:12:38.013932	ebooks/28253
2347495	application/epub+zip	http://www.gutenberg.org/ebooks/28253.epub.images	2020-06-14 02:12:33.270011	ebooks/28253
1675965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28253/28253-h.zip	2009-03-05 04:30:04	ebooks/28253
179857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28253/28253-8.zip	2009-03-05 04:30:04	ebooks/28253
523334	text/plain	http://www.gutenberg.org/ebooks/28253.txt.utf-8	2020-06-14 02:12:31.997024	ebooks/28253
3709	image/jpeg	http://www.gutenberg.org/cache/epub/28253/pg28253.cover.small.jpg	2020-06-14 02:12:37.787991	ebooks/28253
1069321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28253.kindle.noimages	2020-06-14 02:12:37.584938	ebooks/28253
264839	application/epub+zip	http://www.gutenberg.org/ebooks/28253.epub.noimages	2020-06-14 02:12:33.975024	ebooks/28253
4465422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28253.kindle.images	2020-06-14 02:12:36.041957	ebooks/28253
179784	application/zip	http://www.gutenberg.org/files/28253/28253.zip	2009-03-05 04:30:04	ebooks/28253
593909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28253/28253-h/28253-h.htm	2009-03-05 04:30:02	ebooks/28253
523154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28253/28253.txt	2009-03-05 04:30:02	ebooks/28253
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/28254.rdf	2020-06-14 02:12:47.58912	ebooks/28254
20445	image/jpeg	http://www.gutenberg.org/cache/epub/28254/pg28254.cover.medium.jpg	2020-06-14 02:12:47.164124	ebooks/28254
4631	image/jpeg	http://www.gutenberg.org/cache/epub/28254/pg28254.cover.small.jpg	2020-06-14 02:12:46.919114	ebooks/28254
1424459	text/html; charset=utf-8	http://www.gutenberg.org/files/28254/28254-h/28254-h.htm	2009-03-05 04:47:10	ebooks/28254
2463253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28254.kindle.noimages	2020-06-14 02:12:46.666116	ebooks/28254
523712	application/zip	http://www.gutenberg.org/files/28254/28254-h.zip	2009-03-05 04:47:12	ebooks/28254
461236	text/plain; charset=utf-8	http://www.gutenberg.org/files/28254/28254-0.zip	2009-03-05 04:47:10	ebooks/28254
576721	application/epub+zip	http://www.gutenberg.org/ebooks/28254.epub.noimages	2020-06-14 02:12:40.615899	ebooks/28254
2530578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28254.kindle.images	2020-06-14 02:12:43.697852	ebooks/28254
1246114	text/plain; charset=utf-8	http://www.gutenberg.org/files/28254/28254-0.txt	2009-03-05 04:46:52	ebooks/28254
455977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28254/28254-8.zip	2009-03-05 04:47:10	ebooks/28254
606226	application/epub+zip	http://www.gutenberg.org/ebooks/28254.epub.images	2020-06-14 02:12:39.708927	ebooks/28254
1210140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28254/28254-8.txt	2009-03-05 04:47:00	ebooks/28254
111414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28255/28255.zip	2009-03-05 04:55:46	ebooks/28255
4561	image/jpeg	http://www.gutenberg.org/cache/epub/28255/pg28255.cover.small.jpg	2020-06-14 02:15:20.71812	ebooks/28255
43562803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28255.kindle.images	2020-06-14 02:15:18.14286	ebooks/28255
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/28255.rdf	2020-06-14 02:15:21.600141	ebooks/28255
1047580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28255.kindle.noimages	2020-06-14 02:15:20.38682	ebooks/28255
111444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28255/28255-8.zip	2009-03-05 04:55:46	ebooks/28255
363804	application/epub+zip	http://www.gutenberg.org/ebooks/28255.epub.noimages	2020-06-14 02:13:10.18202	ebooks/28255
395717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28255/28255-h/28255-h.htm	2009-03-05 04:55:34	ebooks/28255
15173456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28255/28255-h.zip	2009-03-05 04:55:48	ebooks/28255
305232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28255/28255-8.txt	2009-03-05 04:55:32	ebooks/28255
305252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28255/28255.txt	2009-03-05 04:55:32	ebooks/28255
15153478	application/epub+zip	http://www.gutenberg.org/ebooks/28255.epub.images	2020-06-14 02:13:08.78483	ebooks/28255
19744	image/jpeg	http://www.gutenberg.org/cache/epub/28255/pg28255.cover.medium.jpg	2020-06-14 02:15:21.032125	ebooks/28255
305227	text/plain	http://www.gutenberg.org/ebooks/28255.txt.utf-8	2020-06-14 02:12:47.6921	ebooks/28255
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/28256.rdf	2020-06-14 02:15:24.209073	ebooks/28256
109356	text/plain; charset=utf-8	http://www.gutenberg.org/files/28256/28256-0.txt	2009-03-05 09:12:34	ebooks/28256
109248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28256/28256.txt	2009-03-05 09:25:33	ebooks/28256
18261	image/jpeg	http://www.gutenberg.org/cache/epub/28256/pg28256.cover.medium.jpg	2020-06-14 02:15:23.97408	ebooks/28256
39390	application/zip	http://www.gutenberg.org/files/28256/28256-h.zip	2009-03-05 09:25:33	ebooks/28256
37330	application/zip	http://www.gutenberg.org/files/28256/28256.zip	2009-03-05 09:25:33	ebooks/28256
87986	application/epub+zip	http://www.gutenberg.org/ebooks/28256.epub.noimages	2020-06-14 02:15:22.526115	ebooks/28256
120259	text/html	http://www.gutenberg.org/files/28256/28256-h/28256-h.htm	2009-03-05 09:20:33	ebooks/28256
87986	application/epub+zip	http://www.gutenberg.org/ebooks/28256.epub.images	2020-06-14 02:15:22.093098	ebooks/28256
37387	text/plain; charset=utf-8	http://www.gutenberg.org/files/28256/28256-0.zip	2009-03-05 09:25:33	ebooks/28256
352864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28256.kindle.noimages	2020-06-14 02:15:23.675076	ebooks/28256
5134	image/jpeg	http://www.gutenberg.org/cache/epub/28256/pg28256.cover.small.jpg	2020-06-14 02:15:23.82508	ebooks/28256
352872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28256.kindle.images	2020-06-14 02:15:23.097117	ebooks/28256
396696	application/zip	http://www.gutenberg.org/files/28257/28257-8.zip	2009-03-12 09:50:55	ebooks/28257
1176391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28257/28257-8.txt	2009-03-12 09:48:55	ebooks/28257
1255793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28257/28257-h/28257-h.htm	2009-03-12 09:46:32	ebooks/28257
9220472	application/epub+zip	http://www.gutenberg.org/ebooks/28257.epub.images	2020-06-14 02:15:26.466058	ebooks/28257
21173	image/jpeg	http://www.gutenberg.org/cache/epub/28257/pg28257.cover.medium.jpg	2020-06-14 02:15:39.855875	ebooks/28257
515023	application/epub+zip	http://www.gutenberg.org/ebooks/28257.epub.noimages	2020-06-14 02:15:27.237072	ebooks/28257
20086268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28257.kindle.images	2020-06-14 02:15:36.923905	ebooks/28257
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/28257.rdf	2020-06-14 02:15:40.166872	ebooks/28257
1176430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28257/28257.txt	2009-03-12 09:48:31	ebooks/28257
2084143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28257.kindle.noimages	2020-06-14 02:15:39.484878	ebooks/28257
5860458	application/zip	http://www.gutenberg.org/files/28257/28257-h.zip	2009-03-12 09:50:17	ebooks/28257
396466	application/zip	http://www.gutenberg.org/files/28257/28257.zip	2009-03-12 09:51:04	ebooks/28257
4896	image/jpeg	http://www.gutenberg.org/cache/epub/28257/pg28257.cover.small.jpg	2020-06-14 02:15:39.67287	ebooks/28257
1176701	text/plain	http://www.gutenberg.org/ebooks/28257.txt.utf-8	2020-06-14 02:15:24.335081	ebooks/28257
4218	image/jpeg	http://www.gutenberg.org/cache/epub/28258/pg28258.cover.small.jpg	2020-06-14 02:15:46.973976	ebooks/28258
15473	image/jpeg	http://www.gutenberg.org/cache/epub/28258/pg28258.cover.medium.jpg	2020-06-14 02:15:47.142985	ebooks/28258
659605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28258/28258-8.txt	2009-03-05 11:41:54	ebooks/28258
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/28258.rdf	2020-06-14 02:15:47.424984	ebooks/28258
1422113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28258.kindle.noimages	2020-06-14 02:15:46.800984	ebooks/28258
2185007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28258.kindle.images	2020-06-14 02:15:44.947005	ebooks/28258
759262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28258/28258-h/28258-h.htm	2009-03-05 11:41:00	ebooks/28258
262169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28258/28258-8.zip	2009-03-05 11:42:26	ebooks/28258
823675	application/epub+zip	http://www.gutenberg.org/ebooks/28258.epub.images	2020-06-14 02:15:41.637861	ebooks/28258
642979	application/zip	http://www.gutenberg.org/files/28258/28258-h.zip	2009-03-05 11:42:28	ebooks/28258
681338	text/plain; charset=utf-8	http://www.gutenberg.org/files/28258/28258-0.txt	2009-03-05 11:40:58	ebooks/28258
353209	application/epub+zip	http://www.gutenberg.org/ebooks/28258.epub.noimages	2020-06-14 02:15:42.381858	ebooks/28258
265431	application/zip	http://www.gutenberg.org/files/28258/28258-0.zip	2009-03-05 11:42:28	ebooks/28258
454017	application/epub+zip	http://www.gutenberg.org/ebooks/28259.epub.noimages	2020-06-14 02:15:51.29493	ebooks/28259
741533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28259/28259-8.txt	2009-03-05 11:44:18	ebooks/28259
742261	text/plain	http://www.gutenberg.org/ebooks/28259.txt.utf-8	2020-06-14 02:15:47.541016	ebooks/28259
19243738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28259.kindle.images	2020-06-14 02:15:56.63885	ebooks/28259
5732	image/jpeg	http://www.gutenberg.org/cache/epub/28259/pg28259.cover.small.jpg	2020-06-14 02:15:58.756828	ebooks/28259
7868368	application/epub+zip	http://www.gutenberg.org/ebooks/28259.epub.images	2020-06-14 02:15:50.119948	ebooks/28259
1596405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28259.kindle.noimages	2020-06-14 02:15:58.676826	ebooks/28259
50798	image/jpeg	http://www.gutenberg.org/cache/epub/28259/pg28259.cover.medium.jpg	2020-06-14 02:15:58.828843	ebooks/28259
4160801	text/html	http://www.gutenberg.org/files/28259/28259-h.zip	2009-03-05 11:44:28	ebooks/28259
287734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28259/28259-8.zip	2009-03-05 11:44:28	ebooks/28259
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/28259.rdf	2020-06-14 02:15:59.04082	ebooks/28259
849763	text/html	http://www.gutenberg.org/files/28259/28259-h/28259-h.htm	2009-03-05 11:44:20	ebooks/28259
44148	application/zip	http://www.gutenberg.org/files/2826/2826-0.zip	2016-10-14 06:11:14	ebooks/2826
43969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2826/2826.zip	2008-12-03 04:46:52	ebooks/2826
46308	application/zip	http://www.gutenberg.org/files/2826/2826-h.zip	2016-10-14 06:11:14	ebooks/2826
135404	text/html; charset=utf-8	http://www.gutenberg.org/files/2826/2826-h/2826-h.htm	2016-10-14 06:10:46	ebooks/2826
114402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2826/2826.txt	2008-12-03 04:45:46	ebooks/2826
3599	image/jpeg	http://www.gutenberg.org/cache/epub/2826/pg2826.cover.small.jpg	2020-06-02 00:10:29.571932	ebooks/2826
13927	image/jpeg	http://www.gutenberg.org/cache/epub/2826/pg2826.cover.medium.jpg	2020-06-02 00:10:29.597924	ebooks/2826
272786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2826.kindle.images	2020-06-02 00:10:29.223932	ebooks/2826
115557	text/plain; charset=utf-8	http://www.gutenberg.org/files/2826/2826-0.txt	2016-10-14 06:09:16	ebooks/2826
66294	application/epub+zip	http://www.gutenberg.org/ebooks/2826.epub.images	2020-06-02 00:10:28.773018	ebooks/2826
66295	application/epub+zip	http://www.gutenberg.org/ebooks/2826.epub.noimages	2020-06-02 00:10:28.90795	ebooks/2826
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/2826.rdf	2020-06-11 01:02:26.584099	ebooks/2826
272775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2826.kindle.noimages	2020-06-02 00:10:29.543928	ebooks/2826
5574	image/jpeg	http://www.gutenberg.org/cache/epub/28260/pg28260.cover.small.jpg	2020-06-14 02:16:02.071086	ebooks/28260
114092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28260/28260-8.txt	2009-03-05 11:45:38	ebooks/28260
43647	application/zip	http://www.gutenberg.org/files/28260/28260.zip	2009-03-05 11:45:40	ebooks/28260
129949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28260/28260-h/28260-h.htm	2009-03-05 11:45:38	ebooks/28260
1770786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28260.kindle.images	2020-06-14 02:16:01.287091	ebooks/28260
107140	application/epub+zip	http://www.gutenberg.org/ebooks/28260.epub.noimages	2020-06-14 02:16:00.462112	ebooks/28260
534450	application/zip	http://www.gutenberg.org/files/28260/28260-h.zip	2009-03-05 11:45:40	ebooks/28260
415876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28260.kindle.noimages	2020-06-14 02:16:01.917093	ebooks/28260
964946	application/epub+zip	http://www.gutenberg.org/ebooks/28260.epub.images	2020-06-14 02:15:59.887127	ebooks/28260
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/28260.rdf	2020-06-14 02:16:02.467082	ebooks/28260
22940	image/jpeg	http://www.gutenberg.org/cache/epub/28260/pg28260.cover.medium.jpg	2020-06-14 02:16:02.222111	ebooks/28260
114068	text/plain	http://www.gutenberg.org/ebooks/28260.txt.utf-8	2020-06-14 02:15:59.14685	ebooks/28260
43699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28260/28260-8.zip	2009-03-05 11:45:40	ebooks/28260
114084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28260/28260.txt	2009-03-05 11:45:38	ebooks/28260
33944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28261/28261-8.zip	2009-03-05 11:47:02	ebooks/28261
2948696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28261.kindle.images	2020-06-14 02:16:04.607048	ebooks/28261
84965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28261/28261-8.txt	2009-03-05 11:47:00	ebooks/28261
84957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28261/28261.txt	2009-03-05 11:47:00	ebooks/28261
3915	image/jpeg	http://www.gutenberg.org/cache/epub/28261/pg28261.cover.small.jpg	2020-06-14 02:16:05.276055	ebooks/28261
84943	text/plain	http://www.gutenberg.org/ebooks/28261.txt.utf-8	2020-06-14 02:16:02.567099	ebooks/28261
348486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28261.kindle.noimages	2020-06-14 02:16:05.130048	ebooks/28261
33922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28261/28261.zip	2009-03-05 11:47:02	ebooks/28261
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/28261.rdf	2020-06-14 02:16:05.656033	ebooks/28261
1354385	application/epub+zip	http://www.gutenberg.org/ebooks/28261.epub.images	2020-06-14 02:16:03.212072	ebooks/28261
17607	image/jpeg	http://www.gutenberg.org/cache/epub/28261/pg28261.cover.medium.jpg	2020-06-14 02:16:05.42307	ebooks/28261
96369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28261/28261-h/28261-h.htm	2009-03-05 11:47:00	ebooks/28261
744916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28261/28261-h.zip	2009-03-05 11:47:02	ebooks/28261
97378	application/epub+zip	http://www.gutenberg.org/ebooks/28261.epub.noimages	2020-06-14 02:16:03.666074	ebooks/28261
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/28262.rdf	2020-06-14 02:16:08.793994	ebooks/28262
541684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28262.kindle.images	2020-06-14 02:16:07.508049	ebooks/28262
200494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28262/28262.txt	2009-03-06 02:15:20	ebooks/28262
149496	application/epub+zip	http://www.gutenberg.org/ebooks/28262.epub.images	2020-06-14 02:16:06.22604	ebooks/28262
200503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28262/28262-8.txt	2009-03-06 02:15:20	ebooks/28262
202295	text/plain; charset=utf-8	http://www.gutenberg.org/files/28262/28262-0.txt	2009-03-06 02:14:48	ebooks/28262
4339	image/jpeg	http://www.gutenberg.org/cache/epub/28262/pg28262.cover.small.jpg	2020-06-14 02:16:08.404	ebooks/28262
223983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28262/28262-h/28262-h.htm	2009-03-06 02:14:52	ebooks/28262
73599	application/zip	http://www.gutenberg.org/files/28262/28262-8.zip	2009-03-06 02:15:22	ebooks/28262
78925	application/zip	http://www.gutenberg.org/files/28262/28262-h.zip	2009-03-06 02:15:22	ebooks/28262
541677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28262.kindle.noimages	2020-06-14 02:16:08.255001	ebooks/28262
73434	application/zip	http://www.gutenberg.org/files/28262/28262.zip	2009-03-06 02:15:22	ebooks/28262
74221	text/plain; charset=utf-8	http://www.gutenberg.org/files/28262/28262-0.zip	2009-03-06 02:15:22	ebooks/28262
17817	image/jpeg	http://www.gutenberg.org/cache/epub/28262/pg28262.cover.medium.jpg	2020-06-14 02:16:08.552022	ebooks/28262
149497	application/epub+zip	http://www.gutenberg.org/ebooks/28262.epub.noimages	2020-06-14 02:16:06.775029	ebooks/28262
4840	image/jpeg	http://www.gutenberg.org/cache/epub/28263/pg28263.cover.small.jpg	2020-06-14 02:16:13.915935	ebooks/28263
18488	image/jpeg	http://www.gutenberg.org/cache/epub/28263/pg28263.cover.medium.jpg	2020-06-14 02:16:14.070977	ebooks/28263
740215	application/epub+zip	http://www.gutenberg.org/ebooks/28263.epub.images	2020-06-14 02:16:10.119993	ebooks/28263
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/28263.rdf	2020-06-14 02:16:14.315929	ebooks/28263
742092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28263.kindle.noimages	2020-06-14 02:16:13.760949	ebooks/28263
686402	application/zip	http://www.gutenberg.org/files/28263/28263-h.zip	2009-03-06 02:22:48	ebooks/28263
296418	text/plain	http://www.gutenberg.org/ebooks/28263.txt.utf-8	2020-06-14 02:16:08.897063	ebooks/28263
296396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28263/28263.txt	2009-03-06 02:22:46	ebooks/28263
1947615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28263.kindle.images	2020-06-14 02:16:12.700947	ebooks/28263
113163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28263/28263.zip	2009-03-06 02:22:48	ebooks/28263
178800	application/epub+zip	http://www.gutenberg.org/ebooks/28263.epub.noimages	2020-06-14 02:16:10.63598	ebooks/28263
113201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28263/28263-8.zip	2009-03-06 02:22:48	ebooks/28263
296400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28263/28263-8.txt	2009-03-06 02:22:46	ebooks/28263
335862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28263/28263-h/28263-h.htm	2009-03-06 02:22:46	ebooks/28263
470100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28264/28264-h.zip	2009-03-06 09:10:03	ebooks/28264
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/28264.rdf	2020-06-14 02:16:19.095859	ebooks/28264
5045	image/jpeg	http://www.gutenberg.org/cache/epub/28264/pg28264.cover.small.jpg	2020-06-14 02:16:18.990931	ebooks/28264
644575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28264/28264-8.txt	2009-03-06 09:05:10	ebooks/28264
644597	text/plain	http://www.gutenberg.org/ebooks/28264.txt.utf-8	2020-06-14 02:16:14.429923	ebooks/28264
338784	application/epub+zip	http://www.gutenberg.org/ebooks/28264.epub.noimages	2020-06-14 02:16:15.539937	ebooks/28264
32949	image/jpeg	http://www.gutenberg.org/cache/epub/28264/pg28264.cover.medium.jpg	2020-06-14 02:16:19.020873	ebooks/28264
1288390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28264.kindle.noimages	2020-06-14 02:16:18.460897	ebooks/28264
1942725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28264.kindle.images	2020-06-14 02:16:17.016902	ebooks/28264
250223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28264/28264-8.zip	2009-03-06 09:05:10	ebooks/28264
250166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28264/28264.zip	2009-03-06 09:05:10	ebooks/28264
644585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28264/28264.txt	2009-03-06 09:05:10	ebooks/28264
705613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28264/28264-h/28264-h.htm	2009-03-06 09:07:30	ebooks/28264
763335	application/epub+zip	http://www.gutenberg.org/ebooks/28264.epub.images	2020-06-14 02:16:15.159915	ebooks/28264
102678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28265/28265-8.txt	2009-03-06 09:13:10	ebooks/28265
4635644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28265.kindle.images	2020-06-14 02:16:21.793837	ebooks/28265
3919	image/jpeg	http://www.gutenberg.org/cache/epub/28265/pg28265.cover.small.jpg	2020-06-14 02:16:22.530845	ebooks/28265
40966	application/zip	http://www.gutenberg.org/files/28265/28265-8.zip	2009-03-06 09:13:12	ebooks/28265
121496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28265/28265-h/28265-h.htm	2009-03-06 09:13:10	ebooks/28265
1980109	application/epub+zip	http://www.gutenberg.org/ebooks/28265.epub.images	2020-06-14 02:16:19.963862	ebooks/28265
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/28265.rdf	2020-06-14 02:16:22.914824	ebooks/28265
40938	application/zip	http://www.gutenberg.org/files/28265/28265.zip	2009-03-06 09:13:10	ebooks/28265
102673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28265/28265.txt	2009-03-06 09:13:10	ebooks/28265
106512	application/epub+zip	http://www.gutenberg.org/ebooks/28265.epub.noimages	2020-06-14 02:16:20.423843	ebooks/28265
384384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28265.kindle.noimages	2020-06-14 02:16:22.382815	ebooks/28265
1184761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28265/28265-h.zip	2009-03-06 09:13:12	ebooks/28265
102653	text/plain	http://www.gutenberg.org/ebooks/28265.txt.utf-8	2020-06-14 02:16:19.200877	ebooks/28265
17670	image/jpeg	http://www.gutenberg.org/cache/epub/28265/pg28265.cover.medium.jpg	2020-06-14 02:16:22.678823	ebooks/28265
430124	text/plain	http://www.gutenberg.org/ebooks/28266.txt.utf-8	2020-06-14 02:16:23.022815	ebooks/28266
169654	application/zip	http://www.gutenberg.org/files/28266/28266-h.zip	2009-03-06 18:07:14	ebooks/28266
430085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28266/28266.txt	2009-03-06 18:06:46	ebooks/28266
920763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28266.kindle.images	2020-06-14 02:16:25.426979	ebooks/28266
429831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28266/28266-8.txt	2009-03-06 15:18:16	ebooks/28266
225761	application/epub+zip	http://www.gutenberg.org/ebooks/28266.epub.noimages	2020-06-14 02:16:24.276013	ebooks/28266
159021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28266/28266-8.zip	2009-03-06 18:07:14	ebooks/28266
911057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28266.kindle.noimages	2020-06-14 02:16:26.579963	ebooks/28266
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/28266.rdf	2020-06-14 02:16:27.130956	ebooks/28266
466397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28266/28266-h/28266-h.htm	2009-03-06 15:18:16	ebooks/28266
231147	application/epub+zip	http://www.gutenberg.org/ebooks/28266.epub.images	2020-06-14 02:16:23.749022	ebooks/28266
16424	image/jpeg	http://www.gutenberg.org/cache/epub/28266/pg28266.cover.medium.jpg	2020-06-14 02:16:26.885969	ebooks/28266
158944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28266/28266.zip	2009-03-06 18:07:14	ebooks/28266
4492	image/jpeg	http://www.gutenberg.org/cache/epub/28266/pg28266.cover.small.jpg	2020-06-14 02:16:26.73399	ebooks/28266
21944	image/jpeg	http://www.gutenberg.org/cache/epub/28267/pg28267.cover.medium.jpg	2020-06-14 02:16:30.896921	ebooks/28267
361805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28267/28267.txt	2009-03-07 07:13:09	ebooks/28267
142065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28267/28267.zip	2009-03-07 07:13:09	ebooks/28267
198663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28267/28267-h.zip	2009-03-07 07:17:35	ebooks/28267
5330	image/jpeg	http://www.gutenberg.org/cache/epub/28267/pg28267.cover.small.jpg	2020-06-14 02:16:30.746923	ebooks/28267
262191	application/epub+zip	http://www.gutenberg.org/ebooks/28267.epub.images	2020-06-14 02:16:27.946971	ebooks/28267
953027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28267.kindle.images	2020-06-14 02:16:29.568927	ebooks/28267
213390	application/epub+zip	http://www.gutenberg.org/ebooks/28267.epub.noimages	2020-06-14 02:16:28.489957	ebooks/28267
854394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28267.kindle.noimages	2020-06-14 02:16:30.59491	ebooks/28267
386669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28267/28267-h/28267-h.htm	2009-03-07 07:15:11	ebooks/28267
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/28267.rdf	2020-06-14 02:16:31.133919	ebooks/28267
361806	text/plain	http://www.gutenberg.org/ebooks/28267.txt.utf-8	2020-06-14 02:16:27.240989	ebooks/28267
948749	application/epub+zip	http://www.gutenberg.org/ebooks/28268.epub.images	2020-06-14 02:16:32.011898	ebooks/28268
5179	image/jpeg	http://www.gutenberg.org/cache/epub/28268/pg28268.cover.small.jpg	2020-06-14 02:16:35.124872	ebooks/28268
397191	text/plain	http://www.gutenberg.org/ebooks/28268.txt.utf-8	2020-06-14 02:16:31.23793	ebooks/28268
206630	application/epub+zip	http://www.gutenberg.org/ebooks/28268.epub.noimages	2020-06-14 02:16:32.510893	ebooks/28268
616073	application/zip	http://www.gutenberg.org/files/28268/28268-h.zip	2009-03-07 05:37:40	ebooks/28268
152417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28268/28268-8.zip	2009-03-07 05:37:40	ebooks/28268
2371111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28268.kindle.images	2020-06-14 02:16:33.960871	ebooks/28268
397140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28268/28268.txt	2009-03-07 05:37:38	ebooks/28268
413654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28268/28268-h/28268-h.htm	2009-03-07 05:37:38	ebooks/28268
152304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28268/28268.zip	2009-03-07 05:37:38	ebooks/28268
397132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28268/28268-8.txt	2009-03-07 05:37:38	ebooks/28268
17944	image/jpeg	http://www.gutenberg.org/cache/epub/28268/pg28268.cover.medium.jpg	2020-06-14 02:16:35.277866	ebooks/28268
822454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28268.kindle.noimages	2020-06-14 02:16:34.96986	ebooks/28268
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/28268.rdf	2020-06-14 02:16:35.526849	ebooks/28268
104998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28269/28269.zip	2009-03-07 05:44:40	ebooks/28269
105100	application/zip	http://www.gutenberg.org/files/28269/28269-8.zip	2009-03-07 05:44:40	ebooks/28269
791086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28269.kindle.noimages	2020-06-14 02:17:03.039001	ebooks/28269
298356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28269/28269.txt	2009-03-07 05:44:32	ebooks/28269
26574	image/jpeg	http://www.gutenberg.org/cache/epub/28269/pg28269.cover.medium.jpg	2020-06-14 02:17:03.327993	ebooks/28269
80936284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28269.kindle.images	2020-06-14 02:17:01.160816	ebooks/28269
18465907	application/zip	http://www.gutenberg.org/files/28269/28269-h.zip	2009-03-07 05:44:42	ebooks/28269
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/28269.rdf	2020-06-14 02:17:03.617001	ebooks/28269
36741717	application/epub+zip	http://www.gutenberg.org/ebooks/28269.epub.images	2020-06-14 02:16:39.287151	ebooks/28269
238532	application/epub+zip	http://www.gutenberg.org/ebooks/28269.epub.noimages	2020-06-14 02:16:39.985112	ebooks/28269
298337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28269/28269-8.txt	2009-03-07 05:44:32	ebooks/28269
395620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28269/28269-h/28269-h.htm	2009-03-07 05:44:32	ebooks/28269
3454	image/jpeg	http://www.gutenberg.org/cache/epub/28269/pg28269.cover.small.jpg	2020-06-14 02:17:03.187992	ebooks/28269
298414	text/plain	http://www.gutenberg.org/ebooks/28269.txt.utf-8	2020-06-14 02:16:35.629851	ebooks/28269
36416	application/zip	http://www.gutenberg.org/files/2827/2827-0.zip	2016-10-14 06:22:46	ebooks/2827
110609	text/html; charset=utf-8	http://www.gutenberg.org/files/2827/2827-h/2827-h.htm	2016-10-14 06:22:20	ebooks/2827
238279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2827.kindle.noimages	2020-06-02 00:10:30.558914	ebooks/2827
38536	text/html; charset=utf-8	http://www.gutenberg.org/files/2827/2827-h.zip	2016-10-14 06:22:46	ebooks/2827
95548	text/plain; charset=utf-8	http://www.gutenberg.org/files/2827/2827-0.txt	2016-10-14 06:20:48	ebooks/2827
15755	image/jpeg	http://www.gutenberg.org/cache/epub/2827/pg2827.cover.medium.jpg	2020-06-02 00:10:30.611929	ebooks/2827
3903	image/jpeg	http://www.gutenberg.org/cache/epub/2827/pg2827.cover.small.jpg	2020-06-02 00:10:30.586918	ebooks/2827
57251	application/epub+zip	http://www.gutenberg.org/ebooks/2827.epub.noimages	2020-06-02 00:10:29.99592	ebooks/2827
238291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2827.kindle.images	2020-06-02 00:10:30.27693	ebooks/2827
94683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2827/2827.txt	2009-01-02 01:58:58	ebooks/2827
57251	application/epub+zip	http://www.gutenberg.org/ebooks/2827.epub.images	2020-06-02 00:10:29.864929	ebooks/2827
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/2827.rdf	2020-06-11 01:02:26.611098	ebooks/2827
36254	application/zip	http://www.gutenberg.org/files/2827/2827.zip	2009-01-02 01:59:46	ebooks/2827
133572	application/epub+zip	http://www.gutenberg.org/ebooks/28270.epub.images	2020-06-14 02:17:04.481992	ebooks/28270
28145	image/jpeg	http://www.gutenberg.org/cache/epub/28270/pg28270.cover.medium.jpg	2020-06-14 02:17:07.347941	ebooks/28270
133572	application/epub+zip	http://www.gutenberg.org/ebooks/28270.epub.noimages	2020-06-14 02:17:05.114981	ebooks/28270
141651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28270/28270.txt	2009-03-07 08:30:41	ebooks/28270
530952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28270.kindle.noimages	2020-06-14 02:17:07.033944	ebooks/28270
141566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28270/28270-8.txt	2009-03-07 08:30:41	ebooks/28270
141608	text/plain	http://www.gutenberg.org/ebooks/28270.txt.utf-8	2020-06-14 02:17:03.72101	ebooks/28270
64747	application/zip	http://www.gutenberg.org/files/28270/28270-h.zip	2009-03-07 08:36:07	ebooks/28270
55514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28270/28270-8.zip	2009-03-07 08:30:41	ebooks/28270
55514	application/zip	http://www.gutenberg.org/files/28270/28270.zip	2009-03-07 08:30:42	ebooks/28270
6100	image/jpeg	http://www.gutenberg.org/cache/epub/28270/pg28270.cover.small.jpg	2020-06-14 02:17:07.191947	ebooks/28270
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/28270.rdf	2020-06-14 02:17:07.601939	ebooks/28270
530956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28270.kindle.images	2020-06-14 02:17:06.075954	ebooks/28270
211327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28270/28270-h/28270-h.htm	2009-03-07 08:34:25	ebooks/28270
314128	text/plain	http://www.gutenberg.org/ebooks/28271.txt.utf-8	2020-06-14 02:17:07.707024	ebooks/28271
123898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28271/28271-8.zip	2009-03-07 09:04:01	ebooks/28271
314146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28271/28271.txt	2009-03-07 09:04:01	ebooks/28271
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/28271.rdf	2020-06-14 02:17:10.378895	ebooks/28271
41742	image/jpeg	http://www.gutenberg.org/cache/epub/28271/pg28271.cover.medium.jpg	2020-06-14 02:17:10.3099	ebooks/28271
5208	image/jpeg	http://www.gutenberg.org/cache/epub/28271/pg28271.cover.small.jpg	2020-06-14 02:17:10.2869	ebooks/28271
482882	application/epub+zip	http://www.gutenberg.org/ebooks/28271.epub.images	2020-06-14 02:17:08.193967	ebooks/28271
123844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28271/28271.zip	2009-03-07 09:04:01	ebooks/28271
202956	application/epub+zip	http://www.gutenberg.org/ebooks/28271.epub.noimages	2020-06-14 02:17:08.514987	ebooks/28271
1157378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28271.kindle.images	2020-06-14 02:17:09.399907	ebooks/28271
382640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28271/28271-h/28271-h.htm	2009-03-07 09:05:47	ebooks/28271
748052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28271.kindle.noimages	2020-06-14 02:17:10.261904	ebooks/28271
314138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28271/28271-8.txt	2009-03-07 09:04:01	ebooks/28271
359539	application/zip	http://www.gutenberg.org/files/28271/28271-h.zip	2009-03-07 09:08:40	ebooks/28271
796499	application/epub+zip	http://www.gutenberg.org/ebooks/28272.epub.images	2020-06-14 02:17:12.463921	ebooks/28272
3104659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28272.kindle.noimages	2020-06-14 02:17:22.507117	ebooks/28272
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/28272.rdf	2020-06-14 02:17:23.338025	ebooks/28272
3227577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28272.kindle.images	2020-06-14 02:17:18.615093	ebooks/28272
20780	image/jpeg	http://www.gutenberg.org/cache/epub/28272/pg28272.cover.medium.jpg	2020-06-14 02:17:22.958044	ebooks/28272
654737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28272/28272-8.zip	2009-03-19 17:47:45	ebooks/28272
1756971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28272/28272.txt	2009-03-19 17:45:54	ebooks/28272
1936934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28272/28272-h/28272-h.htm	2009-03-19 17:45:00	ebooks/28272
1756917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28272/28272-8.txt	2009-03-19 17:46:22	ebooks/28272
4292	image/jpeg	http://www.gutenberg.org/cache/epub/28272/pg28272.cover.small.jpg	2020-06-14 02:17:22.736043	ebooks/28272
1756915	text/plain	http://www.gutenberg.org/ebooks/28272.txt.utf-8	2020-06-14 02:17:10.518914	ebooks/28272
687967	application/zip	http://www.gutenberg.org/files/28272/28272-h.zip	2009-03-19 17:47:17	ebooks/28272
778233	application/epub+zip	http://www.gutenberg.org/ebooks/28272.epub.noimages	2020-06-14 02:17:14.485869	ebooks/28272
654695	application/zip	http://www.gutenberg.org/files/28272/28272.zip	2009-03-19 17:47:52	ebooks/28272
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/28273.rdf	2020-06-14 02:17:31.050925	ebooks/28273
1880566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28273.kindle.noimages	2020-06-14 02:17:30.446975	ebooks/28273
1027825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28273/28273.txt	2019-12-24 06:17:16	ebooks/28273
20797	image/jpeg	http://www.gutenberg.org/cache/epub/28273/pg28273.cover.medium.jpg	2020-06-14 02:17:30.779947	ebooks/28273
395721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28273/28273.zip	2019-12-24 06:18:22	ebooks/28273
493080	application/epub+zip	http://www.gutenberg.org/ebooks/28273.epub.noimages	2020-06-14 02:17:26.128005	ebooks/28273
1106914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28273/28273-h/28273-h.htm	2019-12-24 06:17:14	ebooks/28273
395840	application/zip	http://www.gutenberg.org/files/28273/28273-8.zip	2019-12-24 06:18:22	ebooks/28273
4982	image/jpeg	http://www.gutenberg.org/cache/epub/28273/pg28273.cover.small.jpg	2020-06-14 02:17:30.61594	ebooks/28273
1027694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28273/28273-8.txt	2019-12-24 06:17:14	ebooks/28273
2178343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28273.kindle.images	2020-06-14 02:17:28.380959	ebooks/28273
509085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28273/28273-h.zip	2019-12-24 06:18:22	ebooks/28273
626173	application/epub+zip	http://www.gutenberg.org/ebooks/28273.epub.images	2020-06-14 02:17:24.633043	ebooks/28273
1027890	text/plain	http://www.gutenberg.org/ebooks/28273.txt.utf-8	2020-06-14 02:17:23.46005	ebooks/28273
162892	application/zip	http://www.gutenberg.org/files/28274/28274-8.zip	2009-03-07 11:47:58	ebooks/28274
952814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28274.kindle.noimages	2020-06-14 02:17:37.873839	ebooks/28274
258076	application/epub+zip	http://www.gutenberg.org/ebooks/28274.epub.noimages	2020-06-14 02:17:33.103905	ebooks/28274
14360823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28274.kindle.images	2020-06-14 02:17:36.640858	ebooks/28274
426415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28274/28274-8.txt	2009-03-07 11:47:50	ebooks/28274
426482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28274/28274.txt	2009-03-07 11:47:50	ebooks/28274
33466	image/jpeg	http://www.gutenberg.org/cache/epub/28274/pg28274.cover.medium.jpg	2020-06-14 02:17:37.987851	ebooks/28274
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/28274.rdf	2020-06-14 02:17:38.113838	ebooks/28274
4286	image/jpeg	http://www.gutenberg.org/cache/epub/28274/pg28274.cover.small.jpg	2020-06-14 02:17:37.931865	ebooks/28274
4955819	application/zip	http://www.gutenberg.org/files/28274/28274-h.zip	2009-03-07 11:47:58	ebooks/28274
162737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28274/28274.zip	2009-03-07 11:47:58	ebooks/28274
6526661	application/epub+zip	http://www.gutenberg.org/ebooks/28274.epub.images	2020-06-14 02:17:32.56092	ebooks/28274
426517	text/plain	http://www.gutenberg.org/ebooks/28274.txt.utf-8	2020-06-14 02:17:31.163922	ebooks/28274
517482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28274/28274-h/28274-h.htm	2009-03-07 11:47:50	ebooks/28274
126304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28275/28275-h/28275-h.htm	2009-03-07 11:49:42	ebooks/28275
41195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28275/28275-8.zip	2009-03-07 11:49:44	ebooks/28275
101786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28275/28275-8.txt	2009-03-07 11:49:42	ebooks/28275
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28275.rdf	2020-06-14 02:17:42.324985	ebooks/28275
109971	application/epub+zip	http://www.gutenberg.org/ebooks/28275.epub.noimages	2020-06-14 02:17:39.551826	ebooks/28275
398427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28275.kindle.noimages	2020-06-14 02:17:41.735991	ebooks/28275
5385286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28275.kindle.images	2020-06-14 02:17:41.084809	ebooks/28275
1283287	application/zip	http://www.gutenberg.org/files/28275/28275-h.zip	2009-03-07 11:49:44	ebooks/28275
17698	image/jpeg	http://www.gutenberg.org/cache/epub/28275/pg28275.cover.medium.jpg	2020-06-14 02:17:42.049007	ebooks/28275
3923	image/jpeg	http://www.gutenberg.org/cache/epub/28275/pg28275.cover.small.jpg	2020-06-14 02:17:41.893989	ebooks/28275
101778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28275/28275.txt	2009-03-07 11:49:42	ebooks/28275
101754	text/plain	http://www.gutenberg.org/ebooks/28275.txt.utf-8	2020-06-14 02:17:38.217833	ebooks/28275
2310742	application/epub+zip	http://www.gutenberg.org/ebooks/28275.epub.images	2020-06-14 02:17:39.042854	ebooks/28275
41179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28275/28275.zip	2009-03-07 11:49:44	ebooks/28275
192798	application/zip	http://www.gutenberg.org/files/28276/28276.zip	2009-03-07 11:51:00	ebooks/28276
527055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28276/28276-h/28276-h.htm	2009-03-07 11:51:00	ebooks/28276
196061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28276/28276-h.zip	2009-03-07 11:51:00	ebooks/28276
503147	text/plain	http://www.gutenberg.org/ebooks/28276.txt.utf-8	2020-06-14 02:17:42.435993	ebooks/28276
503177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28276/28276-8.txt	2009-03-07 11:50:58	ebooks/28276
503169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28276/28276.txt	2009-03-07 11:50:58	ebooks/28276
251854	application/epub+zip	http://www.gutenberg.org/ebooks/28276.epub.noimages	2020-06-14 02:17:43.597969	ebooks/28276
16215	image/jpeg	http://www.gutenberg.org/cache/epub/28276/pg28276.cover.medium.jpg	2020-06-14 02:17:46.371935	ebooks/28276
251854	application/epub+zip	http://www.gutenberg.org/ebooks/28276.epub.images	2020-06-14 02:17:43.114989	ebooks/28276
192818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28276/28276-8.zip	2009-03-07 11:51:00	ebooks/28276
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/28276.rdf	2020-06-14 02:17:46.612962	ebooks/28276
4444	image/jpeg	http://www.gutenberg.org/cache/epub/28276/pg28276.cover.small.jpg	2020-06-14 02:17:46.200939	ebooks/28276
992538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28276.kindle.images	2020-06-14 02:17:44.814953	ebooks/28276
992530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28276.kindle.noimages	2020-06-14 02:17:46.046938	ebooks/28276
16807	application/zip	http://www.gutenberg.org/files/28277/28277-0.zip	2009-03-08 08:31:16	ebooks/28277
20273	text/html; charset=utf-8	http://www.gutenberg.org/files/28277/28277-h.zip	2009-03-08 08:31:16	ebooks/28277
43285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28277/28277-8.txt	2009-03-08 07:29:06	ebooks/28277
16774	application/zip	http://www.gutenberg.org/files/28277/28277.zip	2009-03-08 08:31:16	ebooks/28277
144799	application/pdf	http://www.gutenberg.org/files/28277/28277-pdf.pdf	2009-03-08 07:29:04	ebooks/28277
28294	application/prs.tei	http://www.gutenberg.org/files/28277/28277-tei/28277-tei.tei	2009-03-08 07:29:06	ebooks/28277
17901	image/jpeg	http://www.gutenberg.org/cache/epub/28277/pg28277.cover.medium.jpg	2020-06-14 02:17:49.027985	ebooks/28277
76467	application/octet-stream	http://www.gutenberg.org/files/28277/28277-tmx.tmx	2009-03-08 08:18:04	ebooks/28277
12004	application/prs.tei	http://www.gutenberg.org/files/28277/28277-tei.zip	2009-03-08 08:31:16	ebooks/28277
21957	application/octet-stream	http://www.gutenberg.org/files/28277/28277-tmx.zip	2009-03-08 08:31:16	ebooks/28277
295838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28277.kindle.images	2020-06-14 02:17:48.222911	ebooks/28277
77799	application/epub+zip	http://www.gutenberg.org/ebooks/28277.epub.noimages	2020-06-14 02:17:47.727935	ebooks/28277
42566	text/plain; charset=utf-8	http://www.gutenberg.org/files/28277/28277-0.txt	2009-03-08 07:29:00	ebooks/28277
4671	image/jpeg	http://www.gutenberg.org/cache/epub/28277/pg28277.cover.small.jpg	2020-06-14 02:17:48.884897	ebooks/28277
77798	application/epub+zip	http://www.gutenberg.org/ebooks/28277.epub.images	2020-06-14 02:17:47.170922	ebooks/28277
295823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28277.kindle.noimages	2020-06-14 02:17:48.737916	ebooks/28277
21729	application/rdf+xml	http://www.gutenberg.org/ebooks/28277.rdf	2020-06-14 02:17:49.271899	ebooks/28277
43279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28277/28277.txt	2009-03-08 07:29:06	ebooks/28277
46050	application/zip	http://www.gutenberg.org/files/28277/28277-pdf.zip	2009-03-08 08:31:16	ebooks/28277
16791	application/zip	http://www.gutenberg.org/files/28277/28277-8.zip	2009-03-08 08:31:16	ebooks/28277
71554	text/html; charset=utf-8	http://www.gutenberg.org/files/28277/28277-h/28277-h.html	2009-03-08 07:28:56	ebooks/28277
118686	application/zip	http://www.gutenberg.org/files/28278/28278-h.zip	2009-03-08 07:23:20	ebooks/28278
348423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28278/28278-h/28278-h.htm	2009-03-08 07:23:20	ebooks/28278
676216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28278.kindle.noimages	2020-06-14 02:17:52.508878	ebooks/28278
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/28278.rdf	2020-06-14 02:17:53.086848	ebooks/28278
111373	application/zip	http://www.gutenberg.org/files/28278/28278-8.zip	2009-03-08 07:23:20	ebooks/28278
310406	text/plain	http://www.gutenberg.org/ebooks/28278.txt.utf-8	2020-06-14 02:17:49.388906	ebooks/28278
676223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28278.kindle.images	2020-06-14 02:17:51.500864	ebooks/28278
310421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28278/28278.txt	2009-03-08 07:23:20	ebooks/28278
310428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28278/28278-8.txt	2009-03-08 07:23:20	ebooks/28278
170409	application/epub+zip	http://www.gutenberg.org/ebooks/28278.epub.images	2020-06-14 02:17:50.018915	ebooks/28278
170410	application/epub+zip	http://www.gutenberg.org/ebooks/28278.epub.noimages	2020-06-14 02:17:50.493875	ebooks/28278
13302	image/jpeg	http://www.gutenberg.org/cache/epub/28278/pg28278.cover.medium.jpg	2020-06-14 02:17:52.829856	ebooks/28278
3705	image/jpeg	http://www.gutenberg.org/cache/epub/28278/pg28278.cover.small.jpg	2020-06-14 02:17:52.671866	ebooks/28278
111338	application/zip	http://www.gutenberg.org/files/28278/28278.zip	2009-03-08 07:23:20	ebooks/28278
63510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28279/28279-h/28279-h.htm	2009-03-08 07:32:22	ebooks/28279
43842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28279/28279-h.zip	2009-03-08 07:32:22	ebooks/28279
184091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28279.kindle.noimages	2020-06-14 02:17:53.921837	ebooks/28279
3574	image/jpeg	http://www.gutenberg.org/cache/epub/28279/pg28279.cover.small.jpg	2020-06-14 02:17:53.931839	ebooks/28279
22625	image/jpeg	http://www.gutenberg.org/cache/epub/28279/pg28279.cover.medium.jpg	2020-06-14 02:17:53.939835	ebooks/28279
55001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28279/28279-8.txt	2009-03-08 07:32:20	ebooks/28279
46640	application/epub+zip	http://www.gutenberg.org/ebooks/28279.epub.images	2020-06-14 02:17:53.335854	ebooks/28279
46639	application/epub+zip	http://www.gutenberg.org/ebooks/28279.epub.noimages	2020-06-14 02:17:53.441843	ebooks/28279
55663	text/plain	http://www.gutenberg.org/ebooks/28279.txt.utf-8	2020-06-14 02:17:53.186844	ebooks/28279
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/28279.rdf	2020-06-14 02:17:53.98283	ebooks/28279
22324	application/zip	http://www.gutenberg.org/files/28279/28279-8.zip	2009-03-08 07:32:22	ebooks/28279
184096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28279.kindle.images	2020-06-14 02:17:53.679874	ebooks/28279
261101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2828/2828.txt	2009-01-08 08:41:00	ebooks/2828
104202	text/plain; charset=utf-8	http://www.gutenberg.org/files/2828/2828-0.zip	2016-10-07 06:47:58	ebooks/2828
267770	text/plain; charset=utf-8	http://www.gutenberg.org/files/2828/2828-0.txt	2016-10-07 06:45:08	ebooks/2828
109599	text/html; charset=utf-8	http://www.gutenberg.org/files/2828/2828-h.zip	2016-10-07 06:47:58	ebooks/2828
516984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2828.kindle.images	2020-06-02 00:10:31.774902	ebooks/2828
328131	text/html; charset=utf-8	http://www.gutenberg.org/files/2828/2828-h/2828-h.htm	2016-10-07 06:47:24	ebooks/2828
103289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2828/2828.zip	2009-01-08 08:42:26	ebooks/2828
3313	image/jpeg	http://www.gutenberg.org/cache/epub/2828/pg2828.cover.small.jpg	2020-06-02 00:10:32.418912	ebooks/2828
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/2828.rdf	2020-06-11 01:02:26.639098	ebooks/2828
128576	application/epub+zip	http://www.gutenberg.org/ebooks/2828.epub.images	2020-06-02 00:10:30.982929	ebooks/2828
128577	application/epub+zip	http://www.gutenberg.org/ebooks/2828.epub.noimages	2020-06-02 00:10:31.160929	ebooks/2828
516977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2828.kindle.noimages	2020-06-02 00:10:32.387905	ebooks/2828
12404	image/jpeg	http://www.gutenberg.org/cache/epub/2828/pg2828.cover.medium.jpg	2020-06-02 00:10:32.4469	ebooks/2828
20668	application/rdf+xml	http://www.gutenberg.org/ebooks/28280.rdf	2020-06-14 02:18:01.592029	ebooks/28280
285295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28280/28280-8.zip	2009-03-08 12:19:52	ebooks/28280
1904731	application/pdf	http://www.gutenberg.org/files/28280/28280-pdf.pdf	2009-03-08 12:19:50	ebooks/28280
931228	text/html; charset=utf-8	http://www.gutenberg.org/files/28280/28280-h/28280-h.html	2009-03-08 12:19:12	ebooks/28280
287129	application/zip	http://www.gutenberg.org/files/28280/28280-0.zip	2009-03-08 12:19:29	ebooks/28280
734696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28280/28280.txt	2009-03-08 12:19:52	ebooks/28280
34172	image/jpeg	http://www.gutenberg.org/cache/epub/28280/pg28280.cover.medium.jpg	2020-06-14 02:18:01.273044	ebooks/28280
1692030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28280.kindle.images	2020-06-14 02:17:59.001069	ebooks/28280
761733	application/prs.tei	http://www.gutenberg.org/files/28280/28280-tei/28280-tei.tei	2009-03-08 12:19:52	ebooks/28280
593922	application/zip	http://www.gutenberg.org/files/28280/28280-pdf.zip	2009-03-08 12:19:51	ebooks/28280
288997	application/zip	http://www.gutenberg.org/files/28280/28280-tei.zip	2009-03-08 12:19:52	ebooks/28280
6145	image/jpeg	http://www.gutenberg.org/cache/epub/28280/pg28280.cover.small.jpg	2020-06-14 02:18:01.088046	ebooks/28280
1597805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28280.kindle.noimages	2020-06-14 02:18:00.890039	ebooks/28280
313210	application/zip	http://www.gutenberg.org/files/28280/28280-h.zip	2009-03-08 12:19:13	ebooks/28280
722984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28280/28280-8.txt	2009-03-08 12:19:52	ebooks/28280
419746	application/epub+zip	http://www.gutenberg.org/ebooks/28280.epub.images	2020-06-14 02:17:55.007914	ebooks/28280
733637	text/plain; charset=utf-8	http://www.gutenberg.org/files/28280/28280-0.txt	2009-03-08 12:19:28	ebooks/28280
285053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28280/28280.zip	2009-03-08 12:19:52	ebooks/28280
417585	application/epub+zip	http://www.gutenberg.org/ebooks/28280.epub.noimages	2020-06-14 02:17:56.759115	ebooks/28280
449441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28281/28281-8.zip	2009-03-08 06:49:46	ebooks/28281
1126023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28281/28281-8.txt	2009-03-08 06:49:42	ebooks/28281
1208083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28281/28281-h/28281-h.htm	2009-03-08 06:49:44	ebooks/28281
460267	application/zip	http://www.gutenberg.org/files/28281/28281-h.zip	2009-03-08 06:49:46	ebooks/28281
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/28281.rdf	2020-06-14 02:18:10.000934	ebooks/28281
2268596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28281.kindle.images	2020-06-14 02:18:06.646967	ebooks/28281
2268588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28281.kindle.noimages	2020-06-14 02:18:09.338943	ebooks/28281
543572	application/epub+zip	http://www.gutenberg.org/ebooks/28281.epub.noimages	2020-06-14 02:18:03.956026	ebooks/28281
5016	image/jpeg	http://www.gutenberg.org/cache/epub/28281/pg28281.cover.small.jpg	2020-06-14 02:18:09.524948	ebooks/28281
543572	application/epub+zip	http://www.gutenberg.org/ebooks/28281.epub.images	2020-06-14 02:18:03.159103	ebooks/28281
1151905	text/plain	http://www.gutenberg.org/ebooks/28281.txt.utf-8	2020-06-14 02:18:01.716065	ebooks/28281
20689	image/jpeg	http://www.gutenberg.org/cache/epub/28281/pg28281.cover.medium.jpg	2020-06-14 02:18:09.703937	ebooks/28281
308872	application/zip	http://www.gutenberg.org/files/28282/28282-tei.zip	2009-03-08 12:43:53	ebooks/28282
304619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28282/28282.zip	2009-03-08 12:43:53	ebooks/28282
19407	application/rdf+xml	http://www.gutenberg.org/ebooks/28282.rdf	2020-06-14 02:18:23.004979	ebooks/28282
1624953	text/html; charset=utf-8	http://www.gutenberg.org/files/28282/28282-h/28282-h.html	2009-03-08 12:42:42	ebooks/28282
306086	application/zip	http://www.gutenberg.org/files/28282/28282-0.zip	2009-03-08 12:43:11	ebooks/28282
19071	image/jpeg	http://www.gutenberg.org/cache/epub/28282/pg28282.cover.medium.jpg	2020-06-14 02:18:22.402005	ebooks/28282
912009	text/plain; charset=utf-8	http://www.gutenberg.org/files/28282/28282-0.txt	2009-03-08 12:43:11	ebooks/28282
905027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28282/28282-8.txt	2009-03-08 12:43:52	ebooks/28282
2514022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28282.kindle.noimages	2020-06-14 02:18:21.714978	ebooks/28282
827751	application/pdf	http://www.gutenberg.org/files/28282/28282-pdf.zip	2009-03-08 12:43:52	ebooks/28282
362532	text/html; charset=utf-8	http://www.gutenberg.org/files/28282/28282-h.zip	2009-03-08 12:42:42	ebooks/28282
4591	image/jpeg	http://www.gutenberg.org/cache/epub/28282/pg28282.cover.small.jpg	2020-06-14 02:18:22.062966	ebooks/28282
998072	application/prs.tei	http://www.gutenberg.org/files/28282/28282-tei/28282-tei.tei	2009-03-08 12:43:52	ebooks/28282
905064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28282/28282.txt	2009-03-08 12:43:52	ebooks/28282
304829	application/zip	http://www.gutenberg.org/files/28282/28282-8.zip	2009-03-08 12:43:53	ebooks/28282
2514277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28282.kindle.images	2020-06-14 02:18:17.352829	ebooks/28282
471901	application/epub+zip	http://www.gutenberg.org/ebooks/28282.epub.images	2020-06-14 02:18:11.84793	ebooks/28282
471902	application/epub+zip	http://www.gutenberg.org/ebooks/28282.epub.noimages	2020-06-14 02:18:13.159898	ebooks/28282
3046243	application/pdf	http://www.gutenberg.org/files/28282/28282-pdf.pdf	2009-03-08 12:43:51	ebooks/28282
791684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28283.kindle.noimages	2020-06-14 02:18:27.553904	ebooks/28283
199704	application/epub+zip	http://www.gutenberg.org/ebooks/28283.epub.noimages	2020-06-14 02:18:24.900938	ebooks/28283
3689504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28283.kindle.images	2020-06-14 02:18:26.448927	ebooks/28283
119384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28283/28283-8.zip	2009-03-08 14:35:20	ebooks/28283
332771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28283/28283-8.txt	2009-03-08 14:35:18	ebooks/28283
383364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28283/28283-h/28283-h.htm	2009-03-08 14:35:18	ebooks/28283
119358	application/zip	http://www.gutenberg.org/files/28283/28283.zip	2009-03-08 14:35:18	ebooks/28283
18819	image/jpeg	http://www.gutenberg.org/cache/epub/28283/pg28283.cover.medium.jpg	2020-06-14 02:18:27.874895	ebooks/28283
1207063	application/zip	http://www.gutenberg.org/files/28283/28283-h.zip	2009-03-08 14:35:20	ebooks/28283
332761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28283/28283.txt	2009-03-08 14:35:18	ebooks/28283
1895915	application/epub+zip	http://www.gutenberg.org/ebooks/28283.epub.images	2020-06-14 02:18:24.269955	ebooks/28283
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/28283.rdf	2020-06-14 02:18:28.131964	ebooks/28283
4701	image/jpeg	http://www.gutenberg.org/cache/epub/28283/pg28283.cover.small.jpg	2020-06-14 02:18:27.716902	ebooks/28283
332743	text/plain	http://www.gutenberg.org/ebooks/28283.txt.utf-8	2020-06-14 02:18:23.110968	ebooks/28283
5045313	application/epub+zip	http://www.gutenberg.org/ebooks/28284.epub.images	2020-06-14 02:18:30.184888	ebooks/28284
319373	application/zip	http://www.gutenberg.org/files/28284/28284.zip	2009-03-08 15:03:32	ebooks/28284
933497	text/plain; charset=utf-8	http://www.gutenberg.org/files/28284/28284-0.txt	2009-03-08 15:03:08	ebooks/28284
16401	application/rdf+xml	http://www.gutenberg.org/ebooks/28284.rdf	2020-06-14 02:18:39.830037	ebooks/28284
17431	image/jpeg	http://www.gutenberg.org/cache/epub/28284/pg28284.cover.medium.jpg	2020-06-14 02:18:39.181041	ebooks/28284
458584	application/epub+zip	http://www.gutenberg.org/ebooks/28284.epub.noimages	2020-06-14 02:18:31.428874	ebooks/28284
3188303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28284/28284-h.zip	2009-03-08 15:03:34	ebooks/28284
12589756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28284.kindle.images	2020-06-14 02:18:35.764096	ebooks/28284
1852034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28284.kindle.noimages	2020-06-14 02:18:38.638048	ebooks/28284
319489	application/zip	http://www.gutenberg.org/files/28284/28284-8.zip	2009-03-08 15:03:32	ebooks/28284
1139414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28284/28284-h/28284-h.htm	2009-03-08 15:03:12	ebooks/28284
3813	image/jpeg	http://www.gutenberg.org/cache/epub/28284/pg28284.cover.small.jpg	2020-06-14 02:18:38.915059	ebooks/28284
319642	application/zip	http://www.gutenberg.org/files/28284/28284-0.zip	2009-03-08 15:03:34	ebooks/28284
933217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28284/28284-8.txt	2009-03-08 15:03:30	ebooks/28284
934133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28284/28284.txt	2009-03-08 15:03:30	ebooks/28284
283998	application/epub+zip	http://www.gutenberg.org/ebooks/28285.epub.noimages	2020-06-14 02:18:42.25401	ebooks/28285
509780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28285/28285-8.txt	2009-03-08 15:13:26	ebooks/28285
1013858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28285.kindle.noimages	2020-06-14 02:18:44.759981	ebooks/28285
200639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28285/28285-8.zip	2009-03-08 15:13:26	ebooks/28285
24163	image/jpeg	http://www.gutenberg.org/cache/epub/28285/pg28285.cover.medium.jpg	2020-06-14 02:18:45.079992	ebooks/28285
509786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28285/28285.txt	2009-03-08 15:13:26	ebooks/28285
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/28285.rdf	2020-06-14 02:18:45.337966	ebooks/28285
5192	image/jpeg	http://www.gutenberg.org/cache/epub/28285/pg28285.cover.small.jpg	2020-06-14 02:18:44.922002	ebooks/28285
550288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28285/28285-h/28285-h.htm	2009-03-08 15:13:26	ebooks/28285
509789	text/plain	http://www.gutenberg.org/ebooks/28285.txt.utf-8	2020-06-14 02:18:39.943048	ebooks/28285
208591	application/zip	http://www.gutenberg.org/files/28285/28285-h.zip	2009-03-08 15:13:26	ebooks/28285
1104289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28285.kindle.images	2020-06-14 02:18:43.650992	ebooks/28285
200569	application/zip	http://www.gutenberg.org/files/28285/28285.zip	2009-03-08 15:13:26	ebooks/28285
290521	application/epub+zip	http://www.gutenberg.org/ebooks/28285.epub.images	2020-06-14 02:18:40.812024	ebooks/28285
625516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28286/28286-h/28286-h.htm	2009-03-08 16:28:42	ebooks/28286
567922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28286/28286-8.txt	2009-03-08 16:28:40	ebooks/28286
225370	application/zip	http://www.gutenberg.org/files/28286/28286-8.zip	2009-03-08 16:28:42	ebooks/28286
5022	image/jpeg	http://www.gutenberg.org/cache/epub/28286/pg28286.cover.small.jpg	2020-06-14 02:18:50.419932	ebooks/28286
236812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28286/28286-h.zip	2009-03-08 16:28:42	ebooks/28286
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/28286.rdf	2020-06-14 02:18:50.836891	ebooks/28286
583802	text/plain	http://www.gutenberg.org/ebooks/28286.txt.utf-8	2020-06-14 02:18:45.448001	ebooks/28286
314341	application/epub+zip	http://www.gutenberg.org/ebooks/28286.epub.noimages	2020-06-14 02:18:47.094949	ebooks/28286
1252414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28286.kindle.images	2020-06-14 02:18:48.65592	ebooks/28286
314342	application/epub+zip	http://www.gutenberg.org/ebooks/28286.epub.images	2020-06-14 02:18:46.416948	ebooks/28286
1252409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28286.kindle.noimages	2020-06-14 02:18:50.243901	ebooks/28286
21121	image/jpeg	http://www.gutenberg.org/cache/epub/28286/pg28286.cover.medium.jpg	2020-06-14 02:18:50.578911	ebooks/28286
3989	image/jpeg	http://www.gutenberg.org/cache/epub/28287/pg28287.cover.small.jpg	2020-06-14 02:18:57.16983	ebooks/28287
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/28287.rdf	2020-06-14 02:18:57.791814	ebooks/28287
138237	application/zip	http://www.gutenberg.org/files/28287/28287.zip	2009-03-08 16:30:16	ebooks/28287
986486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28287.kindle.noimages	2020-06-14 02:18:56.936822	ebooks/28287
579555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28287/28287-h/28287-h.htm	2009-03-08 16:30:16	ebooks/28287
232766	application/epub+zip	http://www.gutenberg.org/ebooks/28287.epub.noimages	2020-06-14 02:18:52.99288	ebooks/28287
361707	text/plain	http://www.gutenberg.org/ebooks/28287.txt.utf-8	2020-06-14 02:18:50.940897	ebooks/28287
231488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28287/28287-h.zip	2009-03-08 16:30:18	ebooks/28287
361722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28287/28287-8.txt	2009-03-08 16:30:16	ebooks/28287
138289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28287/28287-8.zip	2009-03-08 16:30:18	ebooks/28287
361715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28287/28287.txt	2009-03-08 16:30:16	ebooks/28287
1114424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28287.kindle.images	2020-06-14 02:18:54.971839	ebooks/28287
305392	application/epub+zip	http://www.gutenberg.org/ebooks/28287.epub.images	2020-06-14 02:18:52.215935	ebooks/28287
14768	image/jpeg	http://www.gutenberg.org/cache/epub/28287/pg28287.cover.medium.jpg	2020-06-14 02:18:57.395822	ebooks/28287
5781	image/jpeg	http://www.gutenberg.org/cache/epub/28288/pg28288.cover.small.jpg	2020-06-14 02:19:03.049935	ebooks/28288
288510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28288/28288-h/28288-h.htm	2009-03-08 16:55:14	ebooks/28288
631164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28288.kindle.noimages	2020-06-14 02:19:02.996004	ebooks/28288
236039	text/plain	http://www.gutenberg.org/ebooks/28288.txt.utf-8	2020-06-14 02:18:57.897807	ebooks/28288
11962008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28288.kindle.images	2020-06-14 02:19:02.147981	ebooks/28288
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/28288.rdf	2020-06-14 02:19:03.213936	ebooks/28288
235932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28288/28288.txt	2009-03-08 16:55:14	ebooks/28288
2589515	application/zip	http://www.gutenberg.org/files/28288/28288-h.zip	2009-03-08 16:55:20	ebooks/28288
176566	application/epub+zip	http://www.gutenberg.org/ebooks/28288.epub.noimages	2020-06-14 02:18:59.261031	ebooks/28288
4906373	application/epub+zip	http://www.gutenberg.org/ebooks/28288.epub.images	2020-06-14 02:18:58.912001	ebooks/28288
48164	image/jpeg	http://www.gutenberg.org/cache/epub/28288/pg28288.cover.medium.jpg	2020-06-14 02:19:03.098941	ebooks/28288
92342	application/zip	http://www.gutenberg.org/files/28288/28288-8.zip	2009-03-08 16:55:18	ebooks/28288
92201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28288/28288.zip	2009-03-08 16:55:18	ebooks/28288
235943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28288/28288-8.txt	2009-03-08 16:55:14	ebooks/28288
704998	application/epub+zip	http://www.gutenberg.org/ebooks/28289.epub.images	2020-06-14 02:19:03.737954	ebooks/28289
2111679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28289.kindle.images	2020-06-14 02:19:06.005901	ebooks/28289
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/28289.rdf	2020-06-14 02:19:07.54988	ebooks/28289
661085	text/plain; charset=utf-8	http://www.gutenberg.org/files/28289/28289-0.txt	2019-11-09 10:57:26	ebooks/28289
726232	text/html	http://www.gutenberg.org/files/28289/28289-h/28289-h.htm	2019-11-09 10:57:46	ebooks/28289
30354	image/jpeg	http://www.gutenberg.org/cache/epub/28289/pg28289.cover.medium.jpg	2020-06-14 02:19:07.479889	ebooks/28289
1259655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28289.kindle.noimages	2020-06-14 02:19:07.425883	ebooks/28289
445341	application/zip	http://www.gutenberg.org/files/28289/28289-h.zip	2019-11-11 05:33:52	ebooks/28289
255993	application/zip	http://www.gutenberg.org/files/28289/28289-0.zip	2019-11-11 05:33:52	ebooks/28289
4217	image/jpeg	http://www.gutenberg.org/cache/epub/28289/pg28289.cover.small.jpg	2020-06-14 02:19:07.45489	ebooks/28289
338923	application/epub+zip	http://www.gutenberg.org/ebooks/28289.epub.noimages	2020-06-14 02:19:04.025936	ebooks/28289
54136	application/zip	http://www.gutenberg.org/files/2829/2829-0.zip	2014-09-08 13:21:17	ebooks/2829
3275	image/jpeg	http://www.gutenberg.org/cache/epub/2829/pg2829.cover.small.jpg	2020-06-02 00:10:34.363862	ebooks/2829
359971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2829.kindle.noimages	2020-06-02 00:10:34.323872	ebooks/2829
13248	image/jpeg	http://www.gutenberg.org/cache/epub/2829/pg2829.cover.medium.jpg	2020-06-02 00:10:34.400882	ebooks/2829
359979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2829.kindle.images	2020-06-02 00:10:33.712872	ebooks/2829
208311	text/html	http://www.gutenberg.org/files/2829/2829-h/2829-h.htm	2014-09-08 13:19:05	ebooks/2829
79587	application/epub+zip	http://www.gutenberg.org/ebooks/2829.epub.images	2020-06-02 00:10:32.870889	ebooks/2829
151952	text/plain; charset=utf-8	http://www.gutenberg.org/files/2829/2829-0.txt	2014-09-08 13:18:42	ebooks/2829
59651	text/html	http://www.gutenberg.org/files/2829/2829-h.zip	2014-09-08 13:21:17	ebooks/2829
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/2829.rdf	2020-06-11 01:02:26.6631	ebooks/2829
79587	application/epub+zip	http://www.gutenberg.org/ebooks/2829.epub.noimages	2020-06-02 00:10:33.096878	ebooks/2829
413995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28290.kindle.noimages	2020-06-14 02:19:09.84488	ebooks/28290
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/28290.rdf	2020-06-14 02:19:10.347851	ebooks/28290
135179	text/html	http://www.gutenberg.org/ebooks/28290.html.noimages	2020-06-14 02:19:07.933889	ebooks/28290
414003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28290.kindle.images	2020-06-14 02:19:09.26986	ebooks/28290
135179	text/html	http://www.gutenberg.org/ebooks/28290.html.images	2020-06-14 02:19:07.817884	ebooks/28290
47749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28290/28290-8.zip	2009-03-09 01:01:30	ebooks/28290
5084	image/jpeg	http://www.gutenberg.org/cache/epub/28290/pg28290.cover.small.jpg	2020-06-14 02:19:09.986858	ebooks/28290
105275	application/epub+zip	http://www.gutenberg.org/ebooks/28290.epub.images	2020-06-14 02:19:08.339885	ebooks/28290
105275	application/epub+zip	http://www.gutenberg.org/ebooks/28290.epub.noimages	2020-06-14 02:19:08.712874	ebooks/28290
119394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28290/28290-8.txt	2009-03-09 01:01:28	ebooks/28290
124645	text/plain	http://www.gutenberg.org/ebooks/28290.txt.utf-8	2020-06-14 02:19:07.653879	ebooks/28290
20436	image/jpeg	http://www.gutenberg.org/cache/epub/28290/pg28290.cover.medium.jpg	2020-06-14 02:19:10.127842	ebooks/28290
1098016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28291.kindle.noimages	2020-06-14 02:19:18.567032	ebooks/28291
19714	image/jpeg	http://www.gutenberg.org/cache/epub/28291/pg28291.cover.medium.jpg	2020-06-14 02:19:18.904026	ebooks/28291
194623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28291/28291-8.zip	2009-03-09 01:20:18	ebooks/28291
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/28291.rdf	2020-06-14 02:19:19.175023	ebooks/28291
5431403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28291.kindle.images	2020-06-14 02:19:17.079059	ebooks/28291
541931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28291/28291-h/28291-h.htm	2009-03-09 01:20:16	ebooks/28291
5225	image/jpeg	http://www.gutenberg.org/cache/epub/28291/pg28291.cover.small.jpg	2020-06-14 02:19:18.739028	ebooks/28291
274836	application/epub+zip	http://www.gutenberg.org/ebooks/28291.epub.noimages	2020-06-14 02:19:13.478117	ebooks/28291
492229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28291/28291-8.txt	2009-03-09 01:20:16	ebooks/28291
3353331	application/epub+zip	http://www.gutenberg.org/ebooks/28291.epub.images	2020-06-14 02:19:12.735818	ebooks/28291
3258503	application/zip	http://www.gutenberg.org/files/28291/28291-h.zip	2009-03-09 01:20:18	ebooks/28291
194541	application/zip	http://www.gutenberg.org/files/28291/28291.zip	2009-03-09 01:20:18	ebooks/28291
492253	text/plain	http://www.gutenberg.org/ebooks/28291.txt.utf-8	2020-06-14 02:19:10.457879	ebooks/28291
492223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28291/28291.txt	2009-03-09 01:20:16	ebooks/28291
106898	application/zip	http://www.gutenberg.org/files/28292/28292.zip	2009-03-09 04:35:12	ebooks/28292
288996	text/plain	http://www.gutenberg.org/ebooks/28292.txt.utf-8	2020-06-14 02:19:19.281025	ebooks/28292
248128	application/epub+zip	http://www.gutenberg.org/ebooks/28292.epub.images	2020-06-14 02:19:20.366028	ebooks/28292
880740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28292.kindle.images	2020-06-14 02:19:22.22499	ebooks/28292
145859	application/zip	http://www.gutenberg.org/files/28292/28292-h.zip	2009-03-09 04:35:12	ebooks/28292
6266	image/jpeg	http://www.gutenberg.org/cache/epub/28292/pg28292.cover.small.jpg	2020-06-14 02:19:23.558975	ebooks/28292
186458	application/epub+zip	http://www.gutenberg.org/ebooks/28292.epub.noimages	2020-06-14 02:19:21.076021	ebooks/28292
780382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28292.kindle.noimages	2020-06-14 02:19:23.397976	ebooks/28292
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/28292.rdf	2020-06-14 02:19:23.96996	ebooks/28292
364021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28292/28292-h/28292-h.htm	2009-03-09 04:35:12	ebooks/28292
31628	image/jpeg	http://www.gutenberg.org/cache/epub/28292/pg28292.cover.medium.jpg	2020-06-14 02:19:23.716981	ebooks/28292
289024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28292/28292.txt	2009-03-09 04:35:12	ebooks/28292
37189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28293/28293.zip	2009-03-09 04:39:44	ebooks/28293
102804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28293/28293.txt	2009-03-09 04:39:44	ebooks/28293
102776	text/plain	http://www.gutenberg.org/ebooks/28293.txt.utf-8	2020-06-14 02:19:24.068971	ebooks/28293
522725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28293.kindle.images	2020-06-14 02:19:25.787943	ebooks/28293
116574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28293/28293-h.zip	2009-03-09 04:39:44	ebooks/28293
15633	image/jpeg	http://www.gutenberg.org/cache/epub/28293/pg28293.cover.medium.jpg	2020-06-14 02:19:26.736939	ebooks/28293
4645	image/jpeg	http://www.gutenberg.org/cache/epub/28293/pg28293.cover.small.jpg	2020-06-14 02:19:26.590937	ebooks/28293
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/28293.rdf	2020-06-14 02:19:26.966922	ebooks/28293
92143	application/epub+zip	http://www.gutenberg.org/ebooks/28293.epub.noimages	2020-06-14 02:19:25.119956	ebooks/28293
363987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28293.kindle.noimages	2020-06-14 02:19:26.440957	ebooks/28293
136024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28293/28293-h/28293-h.htm	2009-03-09 04:39:44	ebooks/28293
193385	application/epub+zip	http://www.gutenberg.org/ebooks/28293.epub.images	2020-06-14 02:19:24.648971	ebooks/28293
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/28294.rdf	2020-06-14 02:19:33.692838	ebooks/28294
440966	application/epub+zip	http://www.gutenberg.org/ebooks/28294.epub.images	2020-06-14 02:19:28.181982	ebooks/28294
353917	application/zip	http://www.gutenberg.org/files/28294/28294-h.zip	2009-03-09 07:51:31	ebooks/28294
1718264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28294.kindle.images	2020-06-14 02:19:31.015886	ebooks/28294
859059	text/plain	http://www.gutenberg.org/ebooks/28294.txt.utf-8	2020-06-14 02:19:27.082932	ebooks/28294
859047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28294/28294.txt	2009-03-09 07:45:39	ebooks/28294
339557	application/zip	http://www.gutenberg.org/files/28294/28294.zip	2009-03-09 07:45:39	ebooks/28294
928495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28294/28294-h/28294-h.htm	2009-03-09 07:49:33	ebooks/28294
24045	image/jpeg	http://www.gutenberg.org/cache/epub/28294/pg28294.cover.medium.jpg	2020-06-14 02:19:33.436844	ebooks/28294
339649	application/zip	http://www.gutenberg.org/files/28294/28294-8.zip	2009-03-09 07:45:39	ebooks/28294
440966	application/epub+zip	http://www.gutenberg.org/ebooks/28294.epub.noimages	2020-06-14 02:19:28.938904	ebooks/28294
1718260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28294.kindle.noimages	2020-06-14 02:19:33.098865	ebooks/28294
5416	image/jpeg	http://www.gutenberg.org/cache/epub/28294/pg28294.cover.small.jpg	2020-06-14 02:19:33.274841	ebooks/28294
859001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28294/28294-8.txt	2009-03-09 07:45:39	ebooks/28294
1385562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28295.kindle.noimages	2020-06-14 02:19:39.52996	ebooks/28295
631790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28295/28295.txt	2009-03-09 08:33:52	ebooks/28295
16053	image/jpeg	http://www.gutenberg.org/cache/epub/28295/pg28295.cover.medium.jpg	2020-06-14 02:19:39.863963	ebooks/28295
248340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28295/28295-8.zip	2009-03-09 08:33:52	ebooks/28295
1024153	application/epub+zip	http://www.gutenberg.org/ebooks/28295.epub.images	2020-06-14 02:19:34.994849	ebooks/28295
4462	image/jpeg	http://www.gutenberg.org/cache/epub/28295/pg28295.cover.small.jpg	2020-06-14 02:19:39.698968	ebooks/28295
2463469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28295.kindle.images	2020-06-14 02:19:37.699998	ebooks/28295
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/28295.rdf	2020-06-14 02:19:40.137958	ebooks/28295
693896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28295/28295-h.zip	2009-03-09 08:41:58	ebooks/28295
631950	text/plain	http://www.gutenberg.org/ebooks/28295.txt.utf-8	2020-06-14 02:19:33.802833	ebooks/28295
631776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28295/28295-8.txt	2009-03-09 08:33:52	ebooks/28295
248095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28295/28295.zip	2009-03-09 08:33:52	ebooks/28295
755941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28295/28295-h/28295-h.htm	2009-03-09 08:39:14	ebooks/28295
330954	application/epub+zip	http://www.gutenberg.org/ebooks/28295.epub.noimages	2020-06-14 02:19:35.768882	ebooks/28295
42891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28296/28296-8.txt	2009-03-09 07:09:00	ebooks/28296
19613	text/html; charset=utf-8	http://www.gutenberg.org/files/28296/28296-h.zip	2009-03-09 07:10:36	ebooks/28296
44314	text/plain; charset=utf-8	http://www.gutenberg.org/files/28296/28296-0.txt	2009-03-09 07:09:42	ebooks/28296
279978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28296.kindle.noimages	2020-06-14 02:19:42.038984	ebooks/28296
279987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28296.kindle.images	2020-06-14 02:19:41.597963	ebooks/28296
19891	image/jpeg	http://www.gutenberg.org/cache/epub/28296/pg28296.cover.medium.jpg	2020-06-14 02:19:42.337928	ebooks/28296
51058	text/html; charset=utf-8	http://www.gutenberg.org/files/28296/28296-h/28296-h.htm	2009-03-09 07:10:10	ebooks/28296
80023	application/epub+zip	http://www.gutenberg.org/ebooks/28296.epub.images	2020-06-14 02:19:40.669951	ebooks/28296
80022	application/epub+zip	http://www.gutenberg.org/ebooks/28296.epub.noimages	2020-06-14 02:19:41.147944	ebooks/28296
17719	application/zip	http://www.gutenberg.org/files/28296/28296-8.zip	2009-03-09 07:10:36	ebooks/28296
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/28296.rdf	2020-06-14 02:19:42.561921	ebooks/28296
5032	image/jpeg	http://www.gutenberg.org/cache/epub/28296/pg28296.cover.small.jpg	2020-06-14 02:19:42.182941	ebooks/28296
18340	text/plain; charset=utf-8	http://www.gutenberg.org/files/28296/28296-0.zip	2009-03-09 07:10:36	ebooks/28296
41260	application/zip	http://www.gutenberg.org/files/28297/28297-0.zip	2009-03-09 08:47:36	ebooks/28297
36172	application/prs.tei	http://www.gutenberg.org/files/28297/28297-tei.zip	2009-03-09 08:47:44	ebooks/28297
358431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28297.kindle.noimages	2020-06-14 02:19:46.038887	ebooks/28297
107665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28297/28297-8.txt	2009-03-09 08:47:44	ebooks/28297
119427	application/epub+zip	http://www.gutenberg.org/ebooks/28297.epub.noimages	2020-06-14 02:19:44.82791	ebooks/28297
34229	image/jpeg	http://www.gutenberg.org/cache/epub/28297/pg28297.cover.medium.jpg	2020-06-14 02:19:46.354882	ebooks/28297
107660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28297/28297.txt	2009-03-09 08:47:44	ebooks/28297
46832	application/zip	http://www.gutenberg.org/files/28297/28297-h.zip	2009-03-09 08:47:31	ebooks/28297
6173	image/jpeg	http://www.gutenberg.org/cache/epub/28297/pg28297.cover.small.jpg	2020-06-14 02:19:46.1969	ebooks/28297
41159	application/zip	http://www.gutenberg.org/files/28297/28297.zip	2009-03-09 08:47:44	ebooks/28297
95142	application/prs.tei	http://www.gutenberg.org/files/28297/28297-tei/28297-tei.tei	2009-03-09 08:47:44	ebooks/28297
125707	application/epub+zip	http://www.gutenberg.org/ebooks/28297.epub.images	2020-06-14 02:19:43.264916	ebooks/28297
19694	application/rdf+xml	http://www.gutenberg.org/ebooks/28297.rdf	2020-06-14 02:19:46.614872	ebooks/28297
331129	application/pdf	http://www.gutenberg.org/files/28297/28297-pdf.pdf	2009-03-09 08:47:44	ebooks/28297
107874	text/plain; charset=utf-8	http://www.gutenberg.org/files/28297/28297-0.txt	2009-03-09 08:47:36	ebooks/28297
456095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28297.kindle.images	2020-06-14 02:19:45.613896	ebooks/28297
98126	application/pdf	http://www.gutenberg.org/files/28297/28297-pdf.zip	2009-03-09 08:47:44	ebooks/28297
158605	text/html; charset=utf-8	http://www.gutenberg.org/files/28297/28297-h/28297-h.html	2009-03-09 08:47:30	ebooks/28297
41177	application/zip	http://www.gutenberg.org/files/28297/28297-8.zip	2009-03-09 08:47:44	ebooks/28297
574022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28298/28298.txt	2009-03-09 09:27:06	ebooks/28298
195797	application/zip	http://www.gutenberg.org/files/28298/28298-8.zip	2009-03-09 09:27:08	ebooks/28298
4129	image/jpeg	http://www.gutenberg.org/cache/epub/28298/pg28298.cover.small.jpg	2020-06-14 02:19:52.1281	ebooks/28298
279190	application/epub+zip	http://www.gutenberg.org/ebooks/28298.epub.noimages	2020-06-14 02:19:48.610908	ebooks/28298
293846	application/epub+zip	http://www.gutenberg.org/ebooks/28298.epub.images	2020-06-14 02:19:47.927878	ebooks/28298
574023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28298/28298-8.txt	2009-03-09 09:27:06	ebooks/28298
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/28298.rdf	2020-06-14 02:19:52.68109	ebooks/28298
333532	application/epub+zip	http://www.gutenberg.org/ebooks/28309.epub.images	2020-06-14 02:20:52.67282	ebooks/28309
1166818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28298.kindle.images	2020-06-14 02:19:50.219839	ebooks/28298
195738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28298/28298.zip	2009-03-09 09:27:08	ebooks/28298
16425	image/jpeg	http://www.gutenberg.org/cache/epub/28298/pg28298.cover.medium.jpg	2020-06-14 02:19:52.332106	ebooks/28298
217171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28298/28298-h.zip	2009-03-09 09:27:08	ebooks/28298
574043	text/plain	http://www.gutenberg.org/ebooks/28298.txt.utf-8	2020-06-14 02:19:46.726878	ebooks/28298
1143686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28298.kindle.noimages	2020-06-14 02:19:51.92011	ebooks/28298
655214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28298/28298-h/28298-h.htm	2009-03-09 09:27:06	ebooks/28298
474948	text/html; charset=utf-8	http://www.gutenberg.org/files/28299/28299-h/28299-h.htm	2009-03-09 09:29:00	ebooks/28299
308344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28299/28299-8.txt	2009-03-09 09:30:44	ebooks/28299
767244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28299.kindle.noimages	2020-06-14 02:20:10.821855	ebooks/28299
186158	application/epub+zip	http://www.gutenberg.org/ebooks/28299.epub.noimages	2020-06-14 02:19:58.617026	ebooks/28299
5099036	application/epub+zip	http://www.gutenberg.org/ebooks/28299.epub.images	2020-06-14 02:19:57.754041	ebooks/28299
115589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28299/28299-8.zip	2009-03-09 09:31:16	ebooks/28299
310106	text/plain; charset=utf-8	http://www.gutenberg.org/files/28299/28299-0.txt	2009-03-09 09:28:56	ebooks/28299
5018	image/jpeg	http://www.gutenberg.org/cache/epub/28299/pg28299.cover.small.jpg	2020-06-14 02:20:10.962859	ebooks/28299
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/28299.rdf	2020-06-14 02:20:11.405865	ebooks/28299
116293	application/zip	http://www.gutenberg.org/files/28299/28299-0.zip	2009-03-09 09:31:16	ebooks/28299
5079633	text/html; charset=utf-8	http://www.gutenberg.org/files/28299/28299-h.zip	2009-03-09 09:31:16	ebooks/28299
11459610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28299.kindle.images	2020-06-14 02:20:08.633896	ebooks/28299
38589	image/jpeg	http://www.gutenberg.org/cache/epub/28299/pg28299.cover.medium.jpg	2020-06-14 02:20:11.096854	ebooks/28299
564665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/283/283.txt	2008-07-12 10:36:06	ebooks/283
214644	application/zip	http://www.gutenberg.org/files/283/283.zip	2008-07-12 10:36:26	ebooks/283
2177	image/jpeg	http://www.gutenberg.org/cache/epub/283/pg283.cover.small.jpg	2020-05-31 23:48:28.110901	ebooks/283
226219	text/html; charset=utf-8	http://www.gutenberg.org/files/283/283-h.zip	2017-08-19 14:45:28	ebooks/283
246226	application/epub+zip	http://www.gutenberg.org/ebooks/283.epub.images	2020-05-31 23:48:25.473955	ebooks/283
216253	application/zip	http://www.gutenberg.org/files/283/283-0.zip	2017-08-19 14:45:28	ebooks/283
1003434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/283.kindle.images	2020-05-31 23:48:26.89491	ebooks/283
246225	application/epub+zip	http://www.gutenberg.org/ebooks/283.epub.noimages	2020-05-31 23:48:25.722936	ebooks/283
7562	image/jpeg	http://www.gutenberg.org/cache/epub/283/pg283.cover.medium.jpg	2020-05-31 23:48:28.146893	ebooks/283
1003421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/283.kindle.noimages	2020-05-31 23:48:28.071896	ebooks/283
576568	text/plain; charset=utf-8	http://www.gutenberg.org/files/283/283-0.txt	2017-08-19 14:44:54	ebooks/283
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/283.rdf	2020-06-11 01:00:17.454257	ebooks/283
681252	text/html; charset=utf-8	http://www.gutenberg.org/files/283/283-h/283-h.htm	2017-08-19 14:44:48	ebooks/283
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/2830.rdf	2020-06-11 01:02:26.687098	ebooks/2830
111042	text/html	http://www.gutenberg.org/files/2830/2830-h/2830-h.htm	2006-08-30 12:43:18	ebooks/2830
40719	application/zip	http://www.gutenberg.org/files/2830/2830.zip	2006-08-30 12:43:34	ebooks/2830
56653	application/epub+zip	http://www.gutenberg.org/ebooks/2830.epub.noimages	2020-06-02 00:10:34.770864	ebooks/2830
101175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2830/2830.txt	2006-08-30 12:43:34	ebooks/2830
232929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2830.kindle.noimages	2020-06-02 00:10:35.382857	ebooks/2830
56653	application/epub+zip	http://www.gutenberg.org/ebooks/2830.epub.images	2020-06-02 00:10:34.680859	ebooks/2830
101176	text/plain	http://www.gutenberg.org/ebooks/2830.txt.utf-8	2020-06-02 00:10:34.534872	ebooks/2830
2247	image/jpeg	http://www.gutenberg.org/cache/epub/2830/pg2830.cover.small.jpg	2020-06-02 00:10:35.408892	ebooks/2830
7701	image/jpeg	http://www.gutenberg.org/cache/epub/2830/pg2830.cover.medium.jpg	2020-06-02 00:10:35.433853	ebooks/2830
42507	text/html	http://www.gutenberg.org/files/2830/2830-h.zip	2006-08-30 12:43:34	ebooks/2830
232937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2830.kindle.images	2020-06-02 00:10:35.074858	ebooks/2830
117802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28300/28300.txt	2009-03-09 16:11:50	ebooks/28300
46845	application/zip	http://www.gutenberg.org/files/28300/28300-8.zip	2009-03-09 16:11:52	ebooks/28300
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/28300.rdf	2020-06-14 02:20:20.125939	ebooks/28300
133268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28300/28300-h/28300-h.htm	2009-03-09 16:11:50	ebooks/28300
117783	text/plain	http://www.gutenberg.org/ebooks/28300.txt.utf-8	2020-06-14 02:20:16.04281	ebooks/28300
1086020	application/zip	http://www.gutenberg.org/files/28300/28300-h.zip	2009-03-09 16:11:52	ebooks/28300
46814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28300/28300.zip	2009-03-09 16:11:52	ebooks/28300
4117	image/jpeg	http://www.gutenberg.org/cache/epub/28300/pg28300.cover.small.jpg	2020-06-14 02:20:19.727012	ebooks/28300
112585	application/epub+zip	http://www.gutenberg.org/ebooks/28300.epub.noimages	2020-06-14 02:20:17.561996	ebooks/28300
1759040	application/epub+zip	http://www.gutenberg.org/ebooks/28300.epub.images	2020-06-14 02:20:17.053992	ebooks/28300
417659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28300.kindle.noimages	2020-06-14 02:20:19.570941	ebooks/28300
4023871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28300.kindle.images	2020-06-14 02:20:18.93796	ebooks/28300
117809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28300/28300-8.txt	2009-03-09 16:11:50	ebooks/28300
17779	image/jpeg	http://www.gutenberg.org/cache/epub/28300/pg28300.cover.medium.jpg	2020-06-14 02:20:19.876943	ebooks/28300
220532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28301/28301-8.zip	2009-03-10 08:46:40	ebooks/28301
134450	application/octet-stream	http://www.gutenberg.org/files/28301/28301-page-images/imagemap	2009-03-11 12:53:06	ebooks/28301
573253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28301/28301.txt	2009-03-10 08:45:34	ebooks/28301
1209907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28301.kindle.images	2020-06-14 02:20:23.177896	ebooks/28301
233269	application/zip	http://www.gutenberg.org/files/28301/28301-h.zip	2009-03-10 08:46:40	ebooks/28301
573275	text/plain	http://www.gutenberg.org/ebooks/28301.txt.utf-8	2020-06-14 02:20:20.23594	ebooks/28301
4496	image/jpeg	http://www.gutenberg.org/cache/epub/28301/pg28301.cover.small.jpg	2020-06-14 02:20:24.868875	ebooks/28301
573253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28301/28301-8.txt	2009-03-10 08:45:00	ebooks/28301
220448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28301/28301.zip	2009-03-10 08:46:40	ebooks/28301
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/28301.rdf	2020-06-14 02:20:25.27087	ebooks/28301
630070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28301/28301-h/28301-h.htm	2009-03-10 08:46:12	ebooks/28301
17867	image/jpeg	http://www.gutenberg.org/cache/epub/28301/pg28301.cover.medium.jpg	2020-06-14 02:20:25.020928	ebooks/28301
294461	application/epub+zip	http://www.gutenberg.org/ebooks/28301.epub.images	2020-06-14 02:20:21.065933	ebooks/28301
294461	application/epub+zip	http://www.gutenberg.org/ebooks/28301.epub.noimages	2020-06-14 02:20:21.625939	ebooks/28301
1209899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28301.kindle.noimages	2020-06-14 02:20:24.712888	ebooks/28301
2282926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28302/28302-h.zip	2009-03-10 06:27:28	ebooks/28302
139957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28302/28302.txt	2009-03-10 06:27:24	ebooks/28302
139965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28302/28302-8.txt	2009-03-10 06:27:22	ebooks/28302
1165	audio/midi	http://www.gutenberg.org/files/28302/28302-h/music/bearfull.mid	2009-03-06 15:08:30	ebooks/28302
51813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28302/28302.zip	2009-03-10 06:27:28	ebooks/28302
4856	image/jpeg	http://www.gutenberg.org/cache/epub/28302/pg28302.cover.small.jpg	2020-06-14 02:20:30.027811	ebooks/28302
174993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28302/28302-h/28302-h.htm	2009-03-10 06:27:24	ebooks/28302
444	audio/midi	http://www.gutenberg.org/files/28302/28302-h/music/bear3.mid	2009-03-06 14:57:42	ebooks/28302
19424	application/rdf+xml	http://www.gutenberg.org/ebooks/28302.rdf	2020-06-14 02:20:30.490809	ebooks/28302
19910	image/jpeg	http://www.gutenberg.org/cache/epub/28302/pg28302.cover.medium.jpg	2020-06-14 02:20:30.195809	ebooks/28302
417	audio/midi	http://www.gutenberg.org/files/28302/28302-h/music/bear2.mid	2009-03-06 14:51:50	ebooks/28302
480989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28302.kindle.noimages	2020-06-14 02:20:29.808939	ebooks/28302
426	audio/midi	http://www.gutenberg.org/files/28302/28302-h/music/bear1.mid	2009-03-06 14:47:24	ebooks/28302
7334988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28302.kindle.images	2020-06-14 02:20:29.085819	ebooks/28302
3977545	application/epub+zip	http://www.gutenberg.org/ebooks/28302.epub.images	2020-06-14 02:20:26.558871	ebooks/28302
139933	text/plain	http://www.gutenberg.org/ebooks/28302.txt.utf-8	2020-06-14 02:20:25.394923	ebooks/28302
51830	application/zip	http://www.gutenberg.org/files/28302/28302-8.zip	2009-03-10 06:27:28	ebooks/28302
124043	application/epub+zip	http://www.gutenberg.org/ebooks/28302.epub.noimages	2020-06-14 02:20:27.136852	ebooks/28302
393	audio/midi	http://www.gutenberg.org/files/28302/28302-h/music/bear4.mid	2009-03-06 15:00:22	ebooks/28302
458040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28303.kindle.noimages	2020-06-14 02:20:33.267074	ebooks/28303
119096	application/epub+zip	http://www.gutenberg.org/ebooks/28303.epub.noimages	2020-06-14 02:20:31.79312	ebooks/28303
119095	application/epub+zip	http://www.gutenberg.org/ebooks/28303.epub.images	2020-06-14 02:20:31.218104	ebooks/28303
65627	application/zip	http://www.gutenberg.org/files/28303/28303-h.zip	2009-03-10 12:46:18	ebooks/28303
184556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28303/28303-h/28303-h.htm	2009-03-10 12:44:15	ebooks/28303
3648	image/jpeg	http://www.gutenberg.org/cache/epub/28303/pg28303.cover.small.jpg	2020-06-14 02:20:33.436062	ebooks/28303
63938	application/zip	http://www.gutenberg.org/files/28303/28303.zip	2009-03-10 12:38:08	ebooks/28303
162292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28303/28303-8.txt	2009-03-10 12:38:08	ebooks/28303
63974	application/zip	http://www.gutenberg.org/files/28303/28303-8.zip	2009-03-10 12:38:08	ebooks/28303
162283	text/plain	http://www.gutenberg.org/ebooks/28303.txt.utf-8	2020-06-14 02:20:30.59485	ebooks/28303
13481	image/jpeg	http://www.gutenberg.org/cache/epub/28303/pg28303.cover.medium.jpg	2020-06-14 02:20:33.587081	ebooks/28303
162302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28303/28303.txt	2009-03-10 12:38:08	ebooks/28303
458047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28303.kindle.images	2020-06-14 02:20:32.534075	ebooks/28303
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/28303.rdf	2020-06-14 02:20:33.832085	ebooks/28303
45508	application/zip	http://www.gutenberg.org/files/28304/28304.zip	2009-03-10 13:03:26	ebooks/28304
114826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28304/28304-8.txt	2009-03-10 13:03:24	ebooks/28304
16480	image/jpeg	http://www.gutenberg.org/cache/epub/28304/pg28304.cover.medium.jpg	2020-06-14 02:20:38.094013	ebooks/28304
402442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28304.kindle.noimages	2020-06-14 02:20:37.785009	ebooks/28304
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28304.rdf	2020-06-14 02:20:38.339014	ebooks/28304
111730	application/epub+zip	http://www.gutenberg.org/ebooks/28304.epub.noimages	2020-06-14 02:20:35.403052	ebooks/28304
6091166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28304.kindle.images	2020-06-14 02:20:37.126071	ebooks/28304
114810	text/plain	http://www.gutenberg.org/ebooks/28304.txt.utf-8	2020-06-14 02:20:33.93409	ebooks/28304
2965784	application/epub+zip	http://www.gutenberg.org/ebooks/28304.epub.images	2020-06-14 02:20:34.876057	ebooks/28304
134431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28304/28304-h/28304-h.htm	2009-03-10 13:03:24	ebooks/28304
114823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28304/28304.txt	2009-03-10 13:03:24	ebooks/28304
45549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28304/28304-8.zip	2009-03-10 13:03:26	ebooks/28304
1721776	application/zip	http://www.gutenberg.org/files/28304/28304-h.zip	2009-03-10 13:03:28	ebooks/28304
3817	image/jpeg	http://www.gutenberg.org/cache/epub/28304/pg28304.cover.small.jpg	2020-06-14 02:20:37.940024	ebooks/28304
77044	text/plain	http://www.gutenberg.org/ebooks/28305.txt.utf-8	2020-06-14 02:20:38.438007	ebooks/28305
14455	image/jpeg	http://www.gutenberg.org/cache/epub/28305/pg28305.cover.medium.jpg	2020-06-14 02:20:41.150974	ebooks/28305
309054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28305.kindle.noimages	2020-06-14 02:20:40.853966	ebooks/28305
77059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28305/28305.txt	2009-03-10 18:06:04	ebooks/28305
94834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28305/28305-h/28305-h.htm	2009-03-10 18:06:04	ebooks/28305
4073	image/jpeg	http://www.gutenberg.org/cache/epub/28305/pg28305.cover.small.jpg	2020-06-14 02:20:41.003961	ebooks/28305
648566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28305.kindle.images	2020-06-14 02:20:40.260982	ebooks/28305
28355	application/zip	http://www.gutenberg.org/files/28305/28305.zip	2009-03-10 18:06:04	ebooks/28305
80612	application/epub+zip	http://www.gutenberg.org/ebooks/28305.epub.noimages	2020-06-14 02:20:39.540989	ebooks/28305
290456	application/epub+zip	http://www.gutenberg.org/ebooks/28305.epub.images	2020-06-14 02:20:39.103005	ebooks/28305
144999	application/zip	http://www.gutenberg.org/files/28305/28305-h.zip	2009-03-10 18:06:04	ebooks/28305
28386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28305/28305-8.zip	2009-03-10 18:06:04	ebooks/28305
77068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28305/28305-8.txt	2009-03-10 18:06:04	ebooks/28305
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/28305.rdf	2020-06-14 02:20:41.420968	ebooks/28305
2311361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28306.kindle.images	2020-06-14 02:20:43.322943	ebooks/28306
304044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28306.kindle.noimages	2020-06-14 02:20:43.645934	ebooks/28306
28174	image/jpeg	http://www.gutenberg.org/cache/epub/28306/pg28306.cover.medium.jpg	2020-06-14 02:20:43.690934	ebooks/28306
74585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28306/28306.txt	2009-03-10 18:07:18	ebooks/28306
90035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28306/28306-h/28306-h.htm	2009-03-10 18:07:18	ebooks/28306
800231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28306/28306-h.zip	2009-03-10 18:07:22	ebooks/28306
28427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28306/28306.zip	2009-03-10 18:07:20	ebooks/28306
100330	application/epub+zip	http://www.gutenberg.org/ebooks/28306.epub.noimages	2020-06-14 02:20:42.531943	ebooks/28306
1400399	application/epub+zip	http://www.gutenberg.org/ebooks/28306.epub.images	2020-06-14 02:20:42.187954	ebooks/28306
4174	image/jpeg	http://www.gutenberg.org/cache/epub/28306/pg28306.cover.small.jpg	2020-06-14 02:20:43.669929	ebooks/28306
74557	text/plain	http://www.gutenberg.org/ebooks/28306.txt.utf-8	2020-06-14 02:20:41.525955	ebooks/28306
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/28306.rdf	2020-06-14 02:20:43.748926	ebooks/28306
92187	application/zip	http://www.gutenberg.org/files/28307/28307.zip	2009-03-10 18:10:22	ebooks/28307
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/28307.rdf	2020-06-14 02:20:46.079912	ebooks/28307
663082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28307.kindle.images	2020-06-14 02:20:45.270965	ebooks/28307
92213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28307/28307-8.zip	2009-03-10 18:10:22	ebooks/28307
238906	text/plain	http://www.gutenberg.org/ebooks/28307.txt.utf-8	2020-06-14 02:20:43.854942	ebooks/28307
230626	application/epub+zip	http://www.gutenberg.org/ebooks/28307.epub.images	2020-06-14 02:20:44.303934	ebooks/28307
165572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28307/28307-h.zip	2009-03-10 18:10:22	ebooks/28307
591780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28307.kindle.noimages	2020-06-14 02:20:45.968905	ebooks/28307
238936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28307/28307-8.txt	2009-03-10 18:10:22	ebooks/28307
30133	image/jpeg	http://www.gutenberg.org/cache/epub/28307/pg28307.cover.medium.jpg	2020-06-14 02:20:46.015912	ebooks/28307
167648	application/epub+zip	http://www.gutenberg.org/ebooks/28307.epub.noimages	2020-06-14 02:20:44.583919	ebooks/28307
238926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28307/28307.txt	2009-03-10 18:10:22	ebooks/28307
270803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28307/28307-h/28307-h.htm	2009-03-10 18:10:22	ebooks/28307
3924	image/jpeg	http://www.gutenberg.org/cache/epub/28307/pg28307.cover.small.jpg	2020-06-14 02:20:45.99391	ebooks/28307
1057524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28308.kindle.noimages	2020-06-14 02:20:50.874838	ebooks/28308
178112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28308/28308-8.zip	2009-03-10 18:12:08	ebooks/28308
463928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28308/28308-8.txt	2009-03-10 18:12:06	ebooks/28308
261702	application/epub+zip	http://www.gutenberg.org/ebooks/28308.epub.noimages	2020-06-14 02:20:47.818877	ebooks/28308
463921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28308/28308.txt	2009-03-10 18:12:06	ebooks/28308
1415805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28308.kindle.images	2020-06-14 02:20:49.363863	ebooks/28308
463923	text/plain	http://www.gutenberg.org/ebooks/28308.txt.utf-8	2020-06-14 02:20:46.19192	ebooks/28308
178058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28308/28308.zip	2009-03-10 18:12:08	ebooks/28308
401666	application/epub+zip	http://www.gutenberg.org/ebooks/28308.epub.images	2020-06-14 02:20:47.127886	ebooks/28308
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/28308.rdf	2020-06-14 02:20:51.481829	ebooks/28308
25578	image/jpeg	http://www.gutenberg.org/cache/epub/28308/pg28308.cover.medium.jpg	2020-06-14 02:20:51.206855	ebooks/28308
5974	image/jpeg	http://www.gutenberg.org/cache/epub/28308/pg28308.cover.small.jpg	2020-06-14 02:20:51.041849	ebooks/28308
525185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28308/28308-h/28308-h.htm	2009-03-10 18:12:06	ebooks/28308
265936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28308/28308-h.zip	2009-03-10 18:12:08	ebooks/28308
1382708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28309.kindle.images	2020-06-14 02:20:55.185981	ebooks/28309
332352	application/epub+zip	http://www.gutenberg.org/ebooks/28309.epub.noimages	2020-06-14 02:20:53.412823	ebooks/28309
646787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28309/28309.txt	2009-03-11 07:56:10	ebooks/28309
757219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28309/28309-h/28309-h.htm	2009-03-11 08:00:26	ebooks/28309
646552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28309/28309-8.txt	2009-03-11 07:56:10	ebooks/28309
19028	image/jpeg	http://www.gutenberg.org/cache/epub/28309/pg28309.cover.medium.jpg	2020-06-14 02:20:57.351952	ebooks/28309
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/28309.rdf	2020-06-14 02:20:57.62697	ebooks/28309
247305	application/zip	http://www.gutenberg.org/files/28309/28309-8.zip	2009-03-11 07:56:10	ebooks/28309
1380440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28309.kindle.noimages	2020-06-14 02:20:56.995964	ebooks/28309
247302	application/zip	http://www.gutenberg.org/files/28309/28309.zip	2009-03-11 07:56:10	ebooks/28309
272972	application/zip	http://www.gutenberg.org/files/28309/28309-h.zip	2009-03-11 08:02:43	ebooks/28309
646758	text/plain	http://www.gutenberg.org/ebooks/28309.txt.utf-8	2020-06-14 02:20:51.596898	ebooks/28309
4405	image/jpeg	http://www.gutenberg.org/cache/epub/28309/pg28309.cover.small.jpg	2020-06-14 02:20:57.170965	ebooks/28309
93589	application/zip	http://www.gutenberg.org/files/2831/2831-h.zip	2013-01-12 07:08:32	ebooks/2831
507106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2831.kindle.noimages	2020-06-02 00:10:37.597823	ebooks/2831
121615	application/epub+zip	http://www.gutenberg.org/ebooks/2831.epub.images	2020-06-02 00:10:35.867866	ebooks/2831
274266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2831/2831.txt	2008-12-08 06:06:38	ebooks/2831
507115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2831.kindle.images	2020-06-02 00:10:36.82683	ebooks/2831
274238	text/plain	http://www.gutenberg.org/ebooks/2831.txt.utf-8	2020-06-02 00:10:35.545874	ebooks/2831
284531	text/html; charset=us-ascii	http://www.gutenberg.org/files/2831/2831-h/2831-h.htm	2013-01-12 07:07:30	ebooks/2831
3641	image/jpeg	http://www.gutenberg.org/cache/epub/2831/pg2831.cover.small.jpg	2020-06-02 00:10:37.627823	ebooks/2831
121614	application/epub+zip	http://www.gutenberg.org/ebooks/2831.epub.noimages	2020-06-02 00:10:36.056859	ebooks/2831
92378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2831/2831.zip	2008-12-08 06:07:22	ebooks/2831
13127	image/jpeg	http://www.gutenberg.org/cache/epub/2831/pg2831.cover.medium.jpg	2020-06-02 00:10:37.655821	ebooks/2831
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/2831.rdf	2020-06-11 01:02:26.712096	ebooks/2831
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/28310.rdf	2020-06-14 02:21:01.571903	ebooks/28310
200038	application/epub+zip	http://www.gutenberg.org/ebooks/28310.epub.noimages	2020-06-14 02:20:58.958972	ebooks/28310
779290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28310.kindle.images	2020-06-14 02:20:59.980928	ebooks/28310
200038	application/epub+zip	http://www.gutenberg.org/ebooks/28310.epub.images	2020-06-14 02:20:58.407964	ebooks/28310
343362	text/plain	http://www.gutenberg.org/ebooks/28310.txt.utf-8	2020-06-14 02:20:57.738022	ebooks/28310
4600	image/jpeg	http://www.gutenberg.org/cache/epub/28310/pg28310.cover.small.jpg	2020-06-14 02:21:01.163902	ebooks/28310
137150	application/zip	http://www.gutenberg.org/files/28310/28310-8.zip	2009-03-11 08:30:40	ebooks/28310
337438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28310/28310-8.txt	2009-03-11 08:30:36	ebooks/28310
16696	image/jpeg	http://www.gutenberg.org/cache/epub/28310/pg28310.cover.medium.jpg	2020-06-14 02:21:01.3269	ebooks/28310
141532	application/zip	http://www.gutenberg.org/files/28310/28310-h.zip	2009-03-11 08:30:40	ebooks/28310
359689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28310/28310-h/28310-h.htm	2009-03-11 08:30:40	ebooks/28310
779282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28310.kindle.noimages	2020-06-14 02:21:01.010907	ebooks/28310
144324	application/epub+zip	http://www.gutenberg.org/ebooks/28311.epub.images	2020-06-14 02:21:02.616908	ebooks/28311
25489	image/jpeg	http://www.gutenberg.org/cache/epub/28311/pg28311.cover.medium.jpg	2020-06-14 02:21:05.977871	ebooks/28311
114592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28311/28311.txt	2009-03-11 08:37:04	ebooks/28311
62544	application/zip	http://www.gutenberg.org/files/28311/28311-h.zip	2009-03-11 08:37:06	ebooks/28311
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/28311.rdf	2020-06-14 02:21:06.240842	ebooks/28311
335603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28311.kindle.noimages	2020-06-14 02:21:05.656844	ebooks/28311
5738	image/jpeg	http://www.gutenberg.org/cache/epub/28311/pg28311.cover.small.jpg	2020-06-14 02:21:05.817864	ebooks/28311
475836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28311.kindle.images	2020-06-14 02:21:05.177851	ebooks/28311
148536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28311/28311-h/28311-h.htm	2009-03-11 08:36:48	ebooks/28311
47457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28311/28311.zip	2009-03-11 08:37:06	ebooks/28311
114599	text/plain	http://www.gutenberg.org/ebooks/28311.txt.utf-8	2020-06-14 02:21:01.678911	ebooks/28311
109451	application/epub+zip	http://www.gutenberg.org/ebooks/28311.epub.noimages	2020-06-14 02:21:04.388875	ebooks/28311
114562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28311/28311-8.txt	2009-03-11 08:36:48	ebooks/28311
47534	application/zip	http://www.gutenberg.org/files/28311/28311-8.zip	2009-03-11 08:37:06	ebooks/28311
111537	application/zip	http://www.gutenberg.org/files/28312/28312-0.zip	2009-03-11 10:47:37	ebooks/28312
311279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28312/28312.txt	2009-03-11 10:47:52	ebooks/28312
310454	text/plain; charset=utf-8	http://www.gutenberg.org/files/28312/28312-0.txt	2009-03-11 10:47:37	ebooks/28312
341404	application/prs.tei	http://www.gutenberg.org/files/28312/28312-tei/28312-tei.tei	2009-03-11 10:47:52	ebooks/28312
311261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28312/28312-8.txt	2009-03-11 10:47:52	ebooks/28312
907355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28312.kindle.images	2020-06-14 02:21:09.655091	ebooks/28312
1063015	application/pdf	http://www.gutenberg.org/files/28312/28312-pdf.pdf	2009-03-11 10:47:51	ebooks/28312
291269	application/zip	http://www.gutenberg.org/files/28312/28312-pdf.zip	2009-03-11 10:47:51	ebooks/28312
128214	text/html; charset=utf-8	http://www.gutenberg.org/files/28312/28312-h.zip	2009-03-11 10:47:27	ebooks/28312
206558	application/epub+zip	http://www.gutenberg.org/ebooks/28312.epub.noimages	2020-06-14 02:21:08.12283	ebooks/28312
111498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28312/28312-8.zip	2009-03-11 10:47:52	ebooks/28312
514379	text/html; charset=utf-8	http://www.gutenberg.org/files/28312/28312-h/28312-h.html	2009-03-11 10:47:26	ebooks/28312
907338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28312.kindle.noimages	2020-06-14 02:21:11.127077	ebooks/28312
111501	application/prs.tei	http://www.gutenberg.org/files/28312/28312-tei.zip	2009-03-11 10:47:52	ebooks/28312
111429	application/zip	http://www.gutenberg.org/files/28312/28312.zip	2009-03-11 10:47:52	ebooks/28312
5544	image/jpeg	http://www.gutenberg.org/cache/epub/28312/pg28312.cover.small.jpg	2020-06-14 02:21:11.36407	ebooks/28312
22497	image/jpeg	http://www.gutenberg.org/cache/epub/28312/pg28312.cover.medium.jpg	2020-06-14 02:21:11.582065	ebooks/28312
206559	application/epub+zip	http://www.gutenberg.org/ebooks/28312.epub.images	2020-06-14 02:21:07.211845	ebooks/28312
20739	application/rdf+xml	http://www.gutenberg.org/ebooks/28312.rdf	2020-06-14 02:21:11.967071	ebooks/28312
399597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28313.kindle.noimages	2020-06-14 02:21:15.13402	ebooks/28313
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28313.rdf	2020-06-14 02:21:15.692018	ebooks/28313
114433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28313/28313-8.txt	2009-03-11 12:53:44	ebooks/28313
1819819	application/epub+zip	http://www.gutenberg.org/ebooks/28313.epub.images	2020-06-14 02:21:12.820049	ebooks/28313
111373	application/epub+zip	http://www.gutenberg.org/ebooks/28313.epub.noimages	2020-06-14 02:21:13.320055	ebooks/28313
16514	image/jpeg	http://www.gutenberg.org/cache/epub/28313/pg28313.cover.medium.jpg	2020-06-14 02:21:15.450024	ebooks/28313
1026376	application/zip	http://www.gutenberg.org/files/28313/28313-h.zip	2009-03-11 12:53:46	ebooks/28313
45487	application/zip	http://www.gutenberg.org/files/28313/28313.zip	2009-03-11 12:53:46	ebooks/28313
45519	application/zip	http://www.gutenberg.org/files/28313/28313-8.zip	2009-03-11 12:53:46	ebooks/28313
3816	image/jpeg	http://www.gutenberg.org/cache/epub/28313/pg28313.cover.small.jpg	2020-06-14 02:21:15.288042	ebooks/28313
3856103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28313.kindle.images	2020-06-14 02:21:14.518035	ebooks/28313
131448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28313/28313-h/28313-h.htm	2009-03-11 12:53:44	ebooks/28313
114422	text/plain	http://www.gutenberg.org/ebooks/28313.txt.utf-8	2020-06-14 02:21:12.070084	ebooks/28313
114428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28313/28313.txt	2009-03-11 12:53:44	ebooks/28313
8414654	application/zip	http://www.gutenberg.org/files/28314/28314-h.zip	2013-03-17 07:24:44	ebooks/28314
636358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28314/28314.txt	2009-03-13 07:04:46	ebooks/28314
8464140	application/epub+zip	http://www.gutenberg.org/ebooks/28314.epub.images	2020-06-14 02:21:18.455978	ebooks/28314
225889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28314/28314.zip	2009-03-13 07:06:56	ebooks/28314
1265774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28314.kindle.noimages	2020-06-14 02:21:29.852836	ebooks/28314
309298	application/epub+zip	http://www.gutenberg.org/ebooks/28314.epub.noimages	2020-06-14 02:21:19.297975	ebooks/28314
225926	application/zip	http://www.gutenberg.org/files/28314/28314-8.zip	2009-03-13 07:06:58	ebooks/28314
636338	text/plain	http://www.gutenberg.org/ebooks/28314.txt.utf-8	2020-06-14 02:21:15.802045	ebooks/28314
16941	application/rdf+xml	http://www.gutenberg.org/ebooks/28314.rdf	2020-06-14 02:21:30.61682	ebooks/28314
636361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28314/28314-8.txt	2009-03-13 07:04:32	ebooks/28314
4791	image/jpeg	http://www.gutenberg.org/cache/epub/28314/pg28314.cover.small.jpg	2020-06-14 02:21:30.045833	ebooks/28314
14268952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28314.kindle.images	2020-06-14 02:21:28.082851	ebooks/28314
16824	image/jpeg	http://www.gutenberg.org/cache/epub/28314/pg28314.cover.medium.jpg	2020-06-14 02:21:30.234832	ebooks/28314
717886	text/html; charset=utf-8	http://www.gutenberg.org/files/28314/28314-h/28314-h.htm	2013-03-17 07:24:10	ebooks/28314
17162	image/jpeg	http://www.gutenberg.org/cache/epub/28315/pg28315.cover.medium.jpg	2020-06-14 02:21:33.425797	ebooks/28315
2426	image/jpeg	http://www.gutenberg.org/cache/epub/28315/pg28315.cover.small.jpg	2020-06-14 02:21:33.398813	ebooks/28315
783243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28315.kindle.noimages	2020-06-14 02:21:33.368796	ebooks/28315
134062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28315/28315-8.zip	2009-03-11 17:25:16	ebooks/28315
134039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28315/28315.zip	2009-03-11 17:25:16	ebooks/28315
220799	application/epub+zip	http://www.gutenberg.org/ebooks/28315.epub.noimages	2020-06-14 02:21:31.442859	ebooks/28315
199041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28315/28315-h.zip	2009-03-11 17:25:16	ebooks/28315
820393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28315.kindle.images	2020-06-14 02:21:32.413797	ebooks/28315
392123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28315/28315-h/28315-h.htm	2009-03-11 17:25:16	ebooks/28315
355225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28315/28315.txt	2009-03-11 17:25:16	ebooks/28315
355203	text/plain	http://www.gutenberg.org/ebooks/28315.txt.utf-8	2020-06-14 02:21:30.725818	ebooks/28315
355233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28315/28315-8.txt	2009-03-11 17:25:16	ebooks/28315
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/28315.rdf	2020-06-14 02:21:33.4918	ebooks/28315
262213	application/epub+zip	http://www.gutenberg.org/ebooks/28315.epub.images	2020-06-14 02:21:31.150821	ebooks/28315
115150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28316/28316-h/28316-h.htm	2009-03-12 03:08:34	ebooks/28316
3969	image/jpeg	http://www.gutenberg.org/cache/epub/28316/pg28316.cover.small.jpg	2020-06-14 02:21:37.111936	ebooks/28316
104591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28316/28316.txt	2009-03-12 03:08:34	ebooks/28316
40681	application/zip	http://www.gutenberg.org/files/28316/28316-8.zip	2009-03-12 03:08:34	ebooks/28316
366173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28316.kindle.noimages	2020-06-14 02:21:36.962943	ebooks/28316
5543123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28316.kindle.images	2020-06-14 02:21:36.391953	ebooks/28316
1372786	application/zip	http://www.gutenberg.org/files/28316/28316-h.zip	2009-03-12 03:08:34	ebooks/28316
16751	image/jpeg	http://www.gutenberg.org/cache/epub/28316/pg28316.cover.medium.jpg	2020-06-14 02:21:37.25994	ebooks/28316
104596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28316/28316-8.txt	2009-03-12 03:08:34	ebooks/28316
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/28316.rdf	2020-06-14 02:21:37.497937	ebooks/28316
104582	text/plain	http://www.gutenberg.org/ebooks/28316.txt.utf-8	2020-06-14 02:21:33.596802	ebooks/28316
97307	application/epub+zip	http://www.gutenberg.org/ebooks/28316.epub.noimages	2020-06-14 02:21:34.80197	ebooks/28316
2226937	application/epub+zip	http://www.gutenberg.org/ebooks/28316.epub.images	2020-06-14 02:21:34.367017	ebooks/28316
40650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28316/28316.zip	2009-03-12 03:08:34	ebooks/28316
1050631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28317.kindle.noimages	2020-06-14 02:21:41.378884	ebooks/28317
5831	image/jpeg	http://www.gutenberg.org/cache/epub/28317/pg28317.cover.small.jpg	2020-06-14 02:21:41.524884	ebooks/28317
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/28317.rdf	2020-06-14 02:21:41.892875	ebooks/28317
523399	text/html	http://www.gutenberg.org/ebooks/28317.html.noimages	2020-06-14 02:21:37.93295	ebooks/28317
511827	text/plain; charset=utf-8	http://www.gutenberg.org/files/28317/28317-0.txt	2009-03-12 03:21:48	ebooks/28317
263398	application/epub+zip	http://www.gutenberg.org/ebooks/28317.epub.images	2020-06-14 02:21:38.468954	ebooks/28317
263399	application/epub+zip	http://www.gutenberg.org/ebooks/28317.epub.noimages	2020-06-14 02:21:38.91794	ebooks/28317
25936	image/jpeg	http://www.gutenberg.org/cache/epub/28317/pg28317.cover.medium.jpg	2020-06-14 02:21:41.669879	ebooks/28317
194840	text/plain; charset=utf-8	http://www.gutenberg.org/files/28317/28317-0.zip	2009-03-12 03:21:54	ebooks/28317
523399	text/html	http://www.gutenberg.org/ebooks/28317.html.images	2020-06-14 02:21:37.754932	ebooks/28317
1050638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28317.kindle.images	2020-06-14 02:21:40.155907	ebooks/28317
136436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28318/28318-h/28318-h.htm	2009-03-12 17:15:16	ebooks/28318
3369799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28318.kindle.images	2020-06-14 02:21:44.44586	ebooks/28318
114054	text/plain	http://www.gutenberg.org/ebooks/28318.txt.utf-8	2020-06-14 02:21:41.994873	ebooks/28318
3814	image/jpeg	http://www.gutenberg.org/cache/epub/28318/pg28318.cover.small.jpg	2020-06-14 02:21:45.238835	ebooks/28318
112787	application/epub+zip	http://www.gutenberg.org/ebooks/28318.epub.noimages	2020-06-14 02:21:43.269877	ebooks/28318
405259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28318.kindle.noimages	2020-06-14 02:21:45.083835	ebooks/28318
1606552	application/epub+zip	http://www.gutenberg.org/ebooks/28318.epub.images	2020-06-14 02:21:42.767876	ebooks/28318
45940	application/zip	http://www.gutenberg.org/files/28318/28318.zip	2009-03-12 17:15:18	ebooks/28318
934230	application/zip	http://www.gutenberg.org/files/28318/28318-h.zip	2009-03-12 17:15:18	ebooks/28318
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/28318.rdf	2020-06-14 02:21:45.632835	ebooks/28318
114061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28318/28318.txt	2009-03-12 17:15:16	ebooks/28318
114065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28318/28318-8.txt	2009-03-12 17:15:16	ebooks/28318
45973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28318/28318-8.zip	2009-03-12 17:15:18	ebooks/28318
16460	image/jpeg	http://www.gutenberg.org/cache/epub/28318/pg28318.cover.medium.jpg	2020-06-14 02:21:45.391831	ebooks/28318
1135116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28319/28319-h.zip	2009-03-12 17:16:20	ebooks/28319
166617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28319/28319-8.txt	2009-03-12 17:16:18	ebooks/28319
14662	image/jpeg	http://www.gutenberg.org/cache/epub/28319/pg28319.cover.medium.jpg	2020-06-14 02:21:49.416074	ebooks/28319
1570198	application/epub+zip	http://www.gutenberg.org/ebooks/28319.epub.images	2020-06-14 02:21:46.519851	ebooks/28319
64376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28319/28319.zip	2009-03-12 17:16:18	ebooks/28319
4022	image/jpeg	http://www.gutenberg.org/cache/epub/28319/pg28319.cover.small.jpg	2020-06-14 02:21:49.257122	ebooks/28319
64424	application/zip	http://www.gutenberg.org/files/28319/28319-8.zip	2009-03-12 17:16:18	ebooks/28319
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/28319.rdf	2020-06-14 02:21:49.663075	ebooks/28319
120242	application/epub+zip	http://www.gutenberg.org/ebooks/28319.epub.noimages	2020-06-14 02:21:47.059821	ebooks/28319
465838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28319.kindle.noimages	2020-06-14 02:21:49.098104	ebooks/28319
166608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28319/28319.txt	2009-03-12 17:16:18	ebooks/28319
4182454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28319.kindle.images	2020-06-14 02:21:48.355089	ebooks/28319
166599	text/plain	http://www.gutenberg.org/ebooks/28319.txt.utf-8	2020-06-14 02:21:45.740825	ebooks/28319
191555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28319/28319-h/28319-h.htm	2009-03-12 17:16:18	ebooks/28319
16021	image/jpeg	http://www.gutenberg.org/cache/epub/2832/pg2832.cover.medium.jpg	2020-06-02 00:10:40.878076	ebooks/2832
253623	text/html; charset=us-ascii	http://www.gutenberg.org/files/2832/2832-h.zip	2012-11-28 03:03:46	ebooks/2832
1111722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2832.kindle.noimages	2020-06-02 00:10:40.813086	ebooks/2832
637881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2832/2832.txt	2009-11-12 11:55:14	ebooks/2832
3766	image/jpeg	http://www.gutenberg.org/cache/epub/2832/pg2832.cover.small.jpg	2020-06-02 00:10:40.847081	ebooks/2832
277479	application/epub+zip	http://www.gutenberg.org/ebooks/2832.epub.images	2020-06-02 00:10:38.286839	ebooks/2832
637853	text/plain	http://www.gutenberg.org/ebooks/2832.txt.utf-8	2020-06-02 00:10:37.781821	ebooks/2832
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/2832.rdf	2020-06-11 01:02:26.738096	ebooks/2832
277478	application/epub+zip	http://www.gutenberg.org/ebooks/2832.epub.noimages	2020-06-02 00:10:38.489832	ebooks/2832
706888	text/html; charset=us-ascii	http://www.gutenberg.org/files/2832/2832-h/2832-h.htm	2012-11-28 03:02:50	ebooks/2832
1111735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2832.kindle.images	2020-06-02 00:10:39.646807	ebooks/2832
245704	application/zip	http://www.gutenberg.org/files/2832/2832.zip	2009-11-12 11:56:14	ebooks/2832
298018	application/epub+zip	http://www.gutenberg.org/ebooks/28320.epub.images	2020-06-14 02:21:50.468166	ebooks/28320
224875	text/html	http://www.gutenberg.org/files/28320/28320-h.zip	2009-03-13 02:41:19	ebooks/28320
597165	text/html	http://www.gutenberg.org/files/28320/28320-h/28320-h.htm	2009-03-13 02:39:09	ebooks/28320
21314	image/jpeg	http://www.gutenberg.org/cache/epub/28320/pg28320.cover.medium.jpg	2020-06-14 02:21:54.257013	ebooks/28320
548845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28320/28320.txt	2009-03-13 02:41:19	ebooks/28320
217256	application/zip	http://www.gutenberg.org/files/28320/28320.zip	2009-03-13 02:41:19	ebooks/28320
1184754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28320.kindle.images	2020-06-14 02:21:52.497048	ebooks/28320
298017	application/epub+zip	http://www.gutenberg.org/ebooks/28320.epub.noimages	2020-06-14 02:21:51.033084	ebooks/28320
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/28320.rdf	2020-06-14 02:21:54.503013	ebooks/28320
1184745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28320.kindle.noimages	2020-06-14 02:21:53.948017	ebooks/28320
5232	image/jpeg	http://www.gutenberg.org/cache/epub/28320/pg28320.cover.small.jpg	2020-06-14 02:21:54.104019	ebooks/28320
218232	application/zip	http://www.gutenberg.org/files/28320/28320-0.zip	2009-03-13 02:41:19	ebooks/28320
552768	text/plain; charset=utf-8	http://www.gutenberg.org/files/28320/28320-0.txt	2009-03-13 02:31:29	ebooks/28320
978748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28321.kindle.noimages	2020-06-14 02:21:58.728982	ebooks/28321
512592	text/html	http://www.gutenberg.org/ebooks/28321.html.images	2020-06-14 02:21:55.004022	ebooks/28321
470682	text/plain	http://www.gutenberg.org/ebooks/28321.txt.utf-8	2020-06-14 02:21:54.614011	ebooks/28321
18945	image/jpeg	http://www.gutenberg.org/cache/epub/28321/pg28321.cover.medium.jpg	2020-06-14 02:21:59.021953	ebooks/28321
250736	application/epub+zip	http://www.gutenberg.org/ebooks/28321.epub.noimages	2020-06-14 02:21:56.217988	ebooks/28321
467010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28321/28321-8.txt	2009-03-13 01:12:48	ebooks/28321
4926	image/jpeg	http://www.gutenberg.org/cache/epub/28321/pg28321.cover.small.jpg	2020-06-14 02:21:58.876964	ebooks/28321
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/28321.rdf	2020-06-14 02:21:59.24695	ebooks/28321
250737	application/epub+zip	http://www.gutenberg.org/ebooks/28321.epub.images	2020-06-14 02:21:55.743023	ebooks/28321
176794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28321/28321-8.zip	2009-03-13 01:12:52	ebooks/28321
512592	text/html	http://www.gutenberg.org/ebooks/28321.html.noimages	2020-06-14 02:21:55.188029	ebooks/28321
978753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28321.kindle.images	2020-06-14 02:21:57.471992	ebooks/28321
26586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28322/28322-h.zip	2009-03-13 01:20:56	ebooks/28322
62374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28322/28322-8.txt	2009-03-13 01:20:56	ebooks/28322
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/28322.rdf	2020-06-14 02:22:01.740916	ebooks/28322
291770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28322.kindle.noimages	2020-06-14 02:22:01.205924	ebooks/28322
84393	application/epub+zip	http://www.gutenberg.org/ebooks/28322.epub.images	2020-06-14 02:21:59.814955	ebooks/28322
3902	image/jpeg	http://www.gutenberg.org/cache/epub/28322/pg28322.cover.small.jpg	2020-06-14 02:22:01.353935	ebooks/28322
24944	application/zip	http://www.gutenberg.org/files/28322/28322.zip	2009-03-13 01:20:56	ebooks/28322
62343	text/plain	http://www.gutenberg.org/ebooks/28322.txt.utf-8	2020-06-14 02:21:59.350961	ebooks/28322
84392	application/epub+zip	http://www.gutenberg.org/ebooks/28322.epub.noimages	2020-06-14 02:22:00.236969	ebooks/28322
62366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28322/28322.txt	2009-03-13 01:20:56	ebooks/28322
15350	image/jpeg	http://www.gutenberg.org/cache/epub/28322/pg28322.cover.medium.jpg	2020-06-14 02:22:01.50694	ebooks/28322
24962	application/zip	http://www.gutenberg.org/files/28322/28322-8.zip	2009-03-13 01:20:56	ebooks/28322
291779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28322.kindle.images	2020-06-14 02:22:00.720935	ebooks/28322
67497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28322/28322-h/28322-h.htm	2009-03-13 01:20:56	ebooks/28322
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/28323.rdf	2020-06-14 02:22:07.129847	ebooks/28323
3535	image/jpeg	http://www.gutenberg.org/cache/epub/28323/pg28323.cover.small.jpg	2020-06-14 02:22:07.003846	ebooks/28323
1693470	application/zip	http://www.gutenberg.org/files/28323/28323-h.zip	2009-03-13 06:33:58	ebooks/28323
263411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28323/28323.zip	2009-03-13 06:33:58	ebooks/28323
727462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28323/28323.txt	2009-03-13 06:33:58	ebooks/28323
785385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28323/28323-h/28323-h.htm	2009-03-13 06:33:58	ebooks/28323
263469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28323/28323-8.zip	2009-03-13 06:33:58	ebooks/28323
28854	image/jpeg	http://www.gutenberg.org/cache/epub/28323/pg28323.cover.medium.jpg	2020-06-14 02:22:07.035867	ebooks/28323
727474	text/plain	http://www.gutenberg.org/ebooks/28323.txt.utf-8	2020-06-14 02:22:01.858952	ebooks/28323
2152723	application/epub+zip	http://www.gutenberg.org/ebooks/28323.epub.images	2020-06-14 02:22:02.732929	ebooks/28323
6068445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28323.kindle.images	2020-06-14 02:22:05.332893	ebooks/28323
363204	application/epub+zip	http://www.gutenberg.org/ebooks/28323.epub.noimages	2020-06-14 02:22:03.162008	ebooks/28323
1425184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28323.kindle.noimages	2020-06-14 02:22:06.964852	ebooks/28323
727462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28323/28323-8.txt	2009-03-13 06:33:56	ebooks/28323
27606	text/plain	http://www.gutenberg.org/ebooks/28324.txt.utf-8	2020-06-14 02:22:07.232849	ebooks/28324
10147	application/zip	http://www.gutenberg.org/files/28324/28324.zip	2009-03-13 06:42:24	ebooks/28324
37131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28324/28324-h/28324-h.htm	2009-03-13 06:42:22	ebooks/28324
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/28324.rdf	2020-06-14 02:22:41.243903	ebooks/28324
10166	application/zip	http://www.gutenberg.org/files/28324/28324-8.zip	2009-03-13 06:42:24	ebooks/28324
200907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28324.kindle.noimages	2020-06-14 02:22:40.66991	ebooks/28324
27637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28324/28324-8.txt	2009-03-13 06:42:22	ebooks/28324
27629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28324/28324.txt	2009-03-13 06:42:22	ebooks/28324
3713896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28324/28324-h.zip	2009-03-13 06:42:24	ebooks/28324
6056	image/jpeg	http://www.gutenberg.org/cache/epub/28324/pg28324.cover.small.jpg	2020-06-14 02:22:40.829914	ebooks/28324
83941	application/epub+zip	http://www.gutenberg.org/ebooks/28324.epub.noimages	2020-06-14 02:22:18.787906	ebooks/28324
10584578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28324.kindle.images	2020-06-14 02:22:40.413921	ebooks/28324
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/28329.rdf	2020-06-14 02:23:27.668807	ebooks/28329
31843	image/jpeg	http://www.gutenberg.org/cache/epub/28324/pg28324.cover.medium.jpg	2020-06-14 02:22:40.986975	ebooks/28324
3801942	application/epub+zip	http://www.gutenberg.org/ebooks/28324.epub.images	2020-06-14 02:22:17.256941	ebooks/28324
263112	application/epub+zip	http://www.gutenberg.org/ebooks/28325.epub.noimages	2020-06-14 02:22:42.899908	ebooks/28325
1004788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28325.kindle.images	2020-06-14 02:22:44.15387	ebooks/28325
1004780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28325.kindle.noimages	2020-06-14 02:22:45.397856	ebooks/28325
494195	text/html	http://www.gutenberg.org/ebooks/28325.html.images	2020-06-14 02:22:41.702933	ebooks/28325
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/28325.rdf	2020-06-14 02:22:45.904842	ebooks/28325
494195	text/html	http://www.gutenberg.org/ebooks/28325.html.noimages	2020-06-14 02:22:41.880895	ebooks/28325
5407	image/jpeg	http://www.gutenberg.org/cache/epub/28325/pg28325.cover.small.jpg	2020-06-14 02:22:45.542849	ebooks/28325
458473	text/plain	http://www.gutenberg.org/ebooks/28325.txt.utf-8	2020-06-14 02:22:41.354913	ebooks/28325
263112	application/epub+zip	http://www.gutenberg.org/ebooks/28325.epub.images	2020-06-14 02:22:42.423909	ebooks/28325
455454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28325/28325-8.txt	2009-03-14 04:38:56	ebooks/28325
20993	image/jpeg	http://www.gutenberg.org/cache/epub/28325/pg28325.cover.medium.jpg	2020-06-14 02:22:45.684848	ebooks/28325
180711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28325/28325-8.zip	2009-03-14 04:38:58	ebooks/28325
3474	image/jpeg	http://www.gutenberg.org/cache/epub/28326/pg28326.cover.small.jpg	2020-06-14 02:22:49.121821	ebooks/28326
465176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28326/28326-8.txt	2009-03-15 12:08:25	ebooks/28326
378249	application/zip	http://www.gutenberg.org/files/28326/28326-h.zip	2009-03-15 12:13:28	ebooks/28326
180557	application/zip	http://www.gutenberg.org/files/28326/28326.zip	2009-03-15 12:08:26	ebooks/28326
573566	application/epub+zip	http://www.gutenberg.org/ebooks/28326.epub.images	2020-06-14 02:22:46.521867	ebooks/28326
1461282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28326.kindle.images	2020-06-14 02:22:47.95585	ebooks/28326
180598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28326/28326-8.zip	2009-03-15 12:08:26	ebooks/28326
24235	image/jpeg	http://www.gutenberg.org/cache/epub/28326/pg28326.cover.medium.jpg	2020-06-14 02:22:49.148819	ebooks/28326
984727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28326.kindle.noimages	2020-06-14 02:22:49.091801	ebooks/28326
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/28326.rdf	2020-06-14 02:22:49.220799	ebooks/28326
465156	text/plain	http://www.gutenberg.org/ebooks/28326.txt.utf-8	2020-06-14 02:22:46.011853	ebooks/28326
269187	application/epub+zip	http://www.gutenberg.org/ebooks/28326.epub.noimages	2020-06-14 02:22:46.790862	ebooks/28326
511819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28326/28326-h/28326-h.htm	2009-03-15 12:10:33	ebooks/28326
465185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28326/28326.txt	2009-03-15 12:08:26	ebooks/28326
174968	text/plain	http://www.gutenberg.org/ebooks/28327.txt.utf-8	2020-06-14 02:22:49.337824	ebooks/28327
67881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28327/28327.zip	2009-03-14 12:54:42	ebooks/28327
39391	image/jpeg	http://www.gutenberg.org/cache/epub/28327/pg28327.cover.medium.jpg	2020-06-14 02:22:56.867912	ebooks/28327
1994267	application/epub+zip	http://www.gutenberg.org/ebooks/28327.epub.images	2020-06-14 02:22:51.529972	ebooks/28327
67911	application/zip	http://www.gutenberg.org/files/28327/28327-8.zip	2009-03-14 12:54:42	ebooks/28327
174990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28327/28327-8.txt	2009-03-14 12:54:40	ebooks/28327
174981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28327/28327.txt	2009-03-14 12:54:40	ebooks/28327
133999	application/epub+zip	http://www.gutenberg.org/ebooks/28327.epub.noimages	2020-06-14 02:22:51.884985	ebooks/28327
212624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28327/28327-h/28327-h.htm	2009-03-14 12:54:40	ebooks/28327
482811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28327.kindle.noimages	2020-06-14 02:22:56.810913	ebooks/28327
2017734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28327/28327-h.zip	2009-03-14 12:54:44	ebooks/28327
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/28327.rdf	2020-06-14 02:22:56.945901	ebooks/28327
4733	image/jpeg	http://www.gutenberg.org/cache/epub/28327/pg28327.cover.small.jpg	2020-06-14 02:22:56.839919	ebooks/28327
3672280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28327.kindle.images	2020-06-14 02:22:56.12092	ebooks/28327
1211590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28328.kindle.noimages	2020-06-14 02:23:03.514879	ebooks/28328
624717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28328/28328-8.txt	2009-03-14 15:15:40	ebooks/28328
1526650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28328.kindle.images	2020-06-14 02:23:02.045834	ebooks/28328
328810	application/epub+zip	http://www.gutenberg.org/ebooks/28328.epub.noimages	2020-06-14 02:23:00.149914	ebooks/28328
624694	text/plain	http://www.gutenberg.org/ebooks/28328.txt.utf-8	2020-06-14 02:22:57.063929	ebooks/28328
6523	image/jpeg	http://www.gutenberg.org/cache/epub/28328/pg28328.cover.small.jpg	2020-06-14 02:23:03.688856	ebooks/28328
235289	application/zip	http://www.gutenberg.org/files/28328/28328.zip	2009-03-14 15:15:42	ebooks/28328
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/28328.rdf	2020-06-14 02:23:04.140808	ebooks/28328
334924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28328/28328-h.zip	2009-03-14 15:15:42	ebooks/28328
39375	image/jpeg	http://www.gutenberg.org/cache/epub/28328/pg28328.cover.medium.jpg	2020-06-14 02:23:03.859828	ebooks/28328
687189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28328/28328-h/28328-h.htm	2009-03-14 15:15:40	ebooks/28328
624715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28328/28328.txt	2009-03-14 15:15:40	ebooks/28328
235331	application/zip	http://www.gutenberg.org/files/28328/28328-8.zip	2009-03-14 15:15:42	ebooks/28328
484538	application/epub+zip	http://www.gutenberg.org/ebooks/28328.epub.images	2020-06-14 02:22:58.178885	ebooks/28328
1885152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28329.kindle.noimages	2020-06-14 02:23:27.001813	ebooks/28329
7211865	application/epub+zip	http://www.gutenberg.org/ebooks/28329.epub.images	2020-06-14 02:23:09.126063	ebooks/28329
375674	application/zip	http://www.gutenberg.org/files/28329/28329.zip	2009-03-15 06:20:12	ebooks/28329
966285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28329/28329-8.txt	2009-03-15 06:19:50	ebooks/28329
966471	text/plain	http://www.gutenberg.org/ebooks/28329.txt.utf-8	2020-06-14 02:23:04.257821	ebooks/28329
14485	image/jpeg	http://www.gutenberg.org/cache/epub/28329/pg28329.cover.medium.jpg	2020-06-14 02:23:27.372806	ebooks/28329
966306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28329/28329.txt	2009-03-15 06:20:12	ebooks/28329
1090608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28329/28329-h/28329-h.htm	2009-03-15 06:19:52	ebooks/28329
16233507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28329.kindle.images	2020-06-14 02:23:24.625843	ebooks/28329
465542	application/epub+zip	http://www.gutenberg.org/ebooks/28329.epub.noimages	2020-06-14 02:23:09.971064	ebooks/28329
4298	image/jpeg	http://www.gutenberg.org/cache/epub/28329/pg28329.cover.small.jpg	2020-06-14 02:23:27.184818	ebooks/28329
709044	text/plain; charset=utf-8	http://www.gutenberg.org/files/2833/2833-0.txt	2016-09-20 10:09:26	ebooks/2833
274597	text/html; charset=utf-8	http://www.gutenberg.org/files/2833/2833-h.zip	2016-09-20 10:12:22	ebooks/2833
297175	application/epub+zip	http://www.gutenberg.org/ebooks/2833.epub.noimages	2020-06-02 00:10:41.762088	ebooks/2833
18380	application/rdf+xml	http://www.gutenberg.org/ebooks/2833.rdf	2020-06-11 01:02:26.772095	ebooks/2833
866289	text/html; charset=utf-8	http://www.gutenberg.org/files/2833/2833-h/2833-h.htm	2016-09-20 10:11:52	ebooks/2833
257412	application/zip	http://www.gutenberg.org/files/2833/2833-8.zip	2016-02-01 07:46:46	ebooks/2833
1213739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2833.kindle.noimages	2020-06-02 00:10:44.490031	ebooks/2833
257120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2833/2833.zip	2016-02-01 07:46:46	ebooks/2833
1213751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2833.kindle.images	2020-06-02 00:10:43.125046	ebooks/2833
689380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2833/2833.txt	2016-02-01 07:45:42	ebooks/2833
689696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2833/2833-8.txt	2016-02-01 07:45:42	ebooks/2833
13479	image/jpeg	http://www.gutenberg.org/cache/epub/2833/pg2833.cover.medium.jpg	2020-06-02 00:10:44.569038	ebooks/2833
259842	text/plain; charset=utf-8	http://www.gutenberg.org/files/2833/2833-0.zip	2016-09-20 10:12:22	ebooks/2833
3334	image/jpeg	http://www.gutenberg.org/cache/epub/2833/pg2833.cover.small.jpg	2020-06-02 00:10:44.531028	ebooks/2833
297175	application/epub+zip	http://www.gutenberg.org/ebooks/2833.epub.images	2020-06-02 00:10:41.485088	ebooks/2833
59626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28330/28330-h/28330-h.htm	2009-03-15 06:42:42	ebooks/28330
324263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28330.kindle.images	2020-06-14 02:23:29.205789	ebooks/28330
5804	image/jpeg	http://www.gutenberg.org/cache/epub/28330/pg28330.cover.small.jpg	2020-06-14 02:23:29.858789	ebooks/28330
88063	application/epub+zip	http://www.gutenberg.org/ebooks/28330.epub.images	2020-06-14 02:23:28.251801	ebooks/28330
324259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28330.kindle.noimages	2020-06-14 02:23:29.712787	ebooks/28330
22631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28330/28330-h.zip	2009-03-15 06:42:42	ebooks/28330
54603	text/plain	http://www.gutenberg.org/ebooks/28330.txt.utf-8	2020-06-14 02:23:27.76881	ebooks/28330
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/28330.rdf	2020-06-14 02:23:30.23397	ebooks/28330
54629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28330/28330.txt	2009-03-15 06:42:42	ebooks/28330
21264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28330/28330-8.zip	2009-03-15 06:42:42	ebooks/28330
31914	image/jpeg	http://www.gutenberg.org/cache/epub/28330/pg28330.cover.medium.jpg	2020-06-14 02:23:30.002831	ebooks/28330
88063	application/epub+zip	http://www.gutenberg.org/ebooks/28330.epub.noimages	2020-06-14 02:23:28.697794	ebooks/28330
54635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28330/28330-8.txt	2009-03-15 06:42:42	ebooks/28330
21251	application/zip	http://www.gutenberg.org/files/28330/28330.zip	2009-03-15 06:42:42	ebooks/28330
109383	application/zip	http://www.gutenberg.org/files/28331/28331.zip	2009-03-15 06:49:08	ebooks/28331
298532	text/plain	http://www.gutenberg.org/ebooks/28331.txt.utf-8	2020-06-14 02:23:30.345984	ebooks/28331
4947	image/jpeg	http://www.gutenberg.org/cache/epub/28331/pg28331.cover.small.jpg	2020-06-14 02:23:33.830922	ebooks/28331
719605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28331.kindle.noimages	2020-06-14 02:23:33.675927	ebooks/28331
298562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28331/28331-8.txt	2009-03-15 06:49:06	ebooks/28331
20921	image/jpeg	http://www.gutenberg.org/cache/epub/28331/pg28331.cover.medium.jpg	2020-06-14 02:23:33.98393	ebooks/28331
359431	application/epub+zip	http://www.gutenberg.org/ebooks/28331.epub.images	2020-06-14 02:23:31.070984	ebooks/28331
225537	application/zip	http://www.gutenberg.org/files/28331/28331-h.zip	2009-03-15 06:49:08	ebooks/28331
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/28331.rdf	2020-06-14 02:23:34.231918	ebooks/28331
298553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28331/28331.txt	2009-03-15 06:49:06	ebooks/28331
174309	application/epub+zip	http://www.gutenberg.org/ebooks/28331.epub.noimages	2020-06-14 02:23:31.625974	ebooks/28331
317156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28331/28331-h/28331-h.htm	2009-03-15 06:49:06	ebooks/28331
1015303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28331.kindle.images	2020-06-14 02:23:32.658948	ebooks/28331
109400	application/zip	http://www.gutenberg.org/files/28331/28331-8.zip	2009-03-15 06:49:08	ebooks/28331
250445	application/zip	http://www.gutenberg.org/files/28332/28332-8.zip	2009-03-15 06:54:52	ebooks/28332
666972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28332/28332-8.txt	2009-03-15 06:54:46	ebooks/28332
6200	image/jpeg	http://www.gutenberg.org/cache/epub/28332/pg28332.cover.small.jpg	2020-06-14 02:23:39.226856	ebooks/28332
30274	image/jpeg	http://www.gutenberg.org/cache/epub/28332/pg28332.cover.medium.jpg	2020-06-14 02:23:39.371864	ebooks/28332
1353248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28332.kindle.noimages	2020-06-14 02:23:39.077885	ebooks/28332
339420	application/epub+zip	http://www.gutenberg.org/ebooks/28332.epub.noimages	2020-06-14 02:23:36.027895	ebooks/28332
253172	text/plain; charset=utf-8	http://www.gutenberg.org/files/28332/28332-0.zip	2009-03-15 06:54:52	ebooks/28332
1353261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28332.kindle.images	2020-06-14 02:23:37.550875	ebooks/28332
686209	text/plain; charset=utf-8	http://www.gutenberg.org/files/28332/28332-0.txt	2009-03-15 06:54:24	ebooks/28332
718512	text/html	http://www.gutenberg.org/ebooks/28332.html.images	2020-06-14 02:23:34.591914	ebooks/28332
339421	application/epub+zip	http://www.gutenberg.org/ebooks/28332.epub.images	2020-06-14 02:23:35.479922	ebooks/28332
718512	text/html	http://www.gutenberg.org/ebooks/28332.html.noimages	2020-06-14 02:23:34.811937	ebooks/28332
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/28332.rdf	2020-06-14 02:23:39.599848	ebooks/28332
572277	text/plain	http://www.gutenberg.org/ebooks/28333.txt.utf-8	2020-06-14 02:23:39.709851	ebooks/28333
609477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28333/28333-h/28333-h.htm	2009-03-15 07:05:30	ebooks/28333
1226154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28333.kindle.images	2020-06-14 02:23:42.909805	ebooks/28333
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/28333.rdf	2020-06-14 02:23:45.022112	ebooks/28333
299994	application/epub+zip	http://www.gutenberg.org/ebooks/28333.epub.images	2020-06-14 02:23:40.728852	ebooks/28333
4692	image/jpeg	http://www.gutenberg.org/cache/epub/28333/pg28333.cover.small.jpg	2020-06-14 02:23:44.599085	ebooks/28333
215328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28333/28333.zip	2009-03-15 07:05:30	ebooks/28333
215450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28333/28333-8.zip	2009-03-15 07:05:30	ebooks/28333
1226146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28333.kindle.noimages	2020-06-14 02:23:44.433861	ebooks/28333
20836	image/jpeg	http://www.gutenberg.org/cache/epub/28333/pg28333.cover.medium.jpg	2020-06-14 02:23:44.759088	ebooks/28333
299994	application/epub+zip	http://www.gutenberg.org/ebooks/28333.epub.noimages	2020-06-14 02:23:41.379846	ebooks/28333
220576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28333/28333-h.zip	2009-03-15 07:05:30	ebooks/28333
571836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28333/28333-8.txt	2009-03-15 07:05:28	ebooks/28333
571826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28333/28333.txt	2009-03-15 07:05:30	ebooks/28333
5415147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28334.kindle.images	2020-06-14 02:23:53.206971	ebooks/28334
488992	text/plain; charset=utf-8	http://www.gutenberg.org/files/28334/28334-0.txt	2009-03-15 06:51:22	ebooks/28334
488213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28334/28334-8.txt	2009-03-15 06:52:10	ebooks/28334
488697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28334/28334.txt	2009-03-15 06:53:06	ebooks/28334
22936	image/jpeg	http://www.gutenberg.org/cache/epub/28334/pg28334.cover.medium.jpg	2020-06-14 02:23:57.034927	ebooks/28334
789224	text/html; charset=utf-8	http://www.gutenberg.org/files/28334/28334-h/28334-h.htm	2009-03-15 06:51:24	ebooks/28334
313180	application/epub+zip	http://www.gutenberg.org/ebooks/28334.epub.noimages	2020-06-14 02:23:48.614036	ebooks/28334
178578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28334/28334.zip	2009-03-15 06:53:24	ebooks/28334
18742	application/rdf+xml	http://www.gutenberg.org/ebooks/28334.rdf	2020-06-14 02:23:57.703916	ebooks/28334
1289901	text/html; charset=utf-8	http://www.gutenberg.org/files/28334/28334-h.zip	2009-03-15 06:53:24	ebooks/28334
178683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28334/28334-8.zip	2009-03-15 06:53:24	ebooks/28334
5803	image/jpeg	http://www.gutenberg.org/cache/epub/28334/pg28334.cover.small.jpg	2020-06-14 02:23:56.673943	ebooks/28334
178986	application/zip	http://www.gutenberg.org/files/28334/28334-0.zip	2009-03-15 06:53:24	ebooks/28334
2210206	application/epub+zip	http://www.gutenberg.org/ebooks/28334.epub.images	2020-06-14 02:23:47.108077	ebooks/28334
1349494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28334.kindle.noimages	2020-06-14 02:23:56.300931	ebooks/28334
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/28335.rdf	2020-06-14 02:24:06.160808	ebooks/28335
87981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28335/28335.zip	2009-03-15 12:51:55	ebooks/28335
5928	image/jpeg	http://www.gutenberg.org/cache/epub/28335/pg28335.cover.small.jpg	2020-06-14 02:24:05.619813	ebooks/28335
633276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28335.kindle.noimages	2020-06-14 02:24:05.414823	ebooks/28335
351802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28335/28335-h/28335-h.htm	2009-03-15 12:54:23	ebooks/28335
27992	image/jpeg	http://www.gutenberg.org/cache/epub/28335/pg28335.cover.medium.jpg	2020-06-14 02:24:05.819825	ebooks/28335
11189808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28335.kindle.images	2020-06-14 02:24:04.463826	ebooks/28335
258732	text/plain	http://www.gutenberg.org/ebooks/28335.txt.utf-8	2020-06-14 02:23:57.810943	ebooks/28335
6303094	application/epub+zip	http://www.gutenberg.org/ebooks/28335.epub.images	2020-06-14 02:23:59.565898	ebooks/28335
171934	application/epub+zip	http://www.gutenberg.org/ebooks/28335.epub.noimages	2020-06-14 02:24:01.496877	ebooks/28335
87967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28335/28335-8.zip	2009-03-15 12:51:55	ebooks/28335
258730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28335/28335.txt	2009-03-15 12:51:55	ebooks/28335
5037104	application/zip	http://www.gutenberg.org/files/28335/28335-h.zip	2009-03-15 12:58:39	ebooks/28335
258577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28335/28335-8.txt	2009-03-15 12:51:54	ebooks/28335
25627	image/jpeg	http://www.gutenberg.org/cache/epub/28336/pg28336.cover.medium.jpg	2020-06-14 02:24:11.793941	ebooks/28336
539731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28336/28336-8.txt	2009-03-15 09:55:56	ebooks/28336
1165392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28336.kindle.noimages	2020-06-14 02:24:11.45894	ebooks/28336
539911	text/plain	http://www.gutenberg.org/ebooks/28336.txt.utf-8	2020-06-14 02:24:06.271818	ebooks/28336
212273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28336/28336.zip	2009-03-15 09:55:58	ebooks/28336
300908	application/epub+zip	http://www.gutenberg.org/ebooks/28336.epub.noimages	2020-06-14 02:24:08.267783	ebooks/28336
539748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28336/28336.txt	2009-03-15 09:55:56	ebooks/28336
212505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28336/28336-8.zip	2009-03-15 09:55:58	ebooks/28336
5460	image/jpeg	http://www.gutenberg.org/cache/epub/28336/pg28336.cover.small.jpg	2020-06-14 02:24:11.628941	ebooks/28336
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/28336.rdf	2020-06-14 02:24:12.063941	ebooks/28336
300908	application/epub+zip	http://www.gutenberg.org/ebooks/28336.epub.images	2020-06-14 02:24:07.40682	ebooks/28336
227031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28336/28336-h.zip	2009-03-15 09:55:58	ebooks/28336
646749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28336/28336-h/28336-h.htm	2009-03-15 09:55:58	ebooks/28336
1165396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28336.kindle.images	2020-06-14 02:24:09.85996	ebooks/28336
3676	image/jpeg	http://www.gutenberg.org/cache/epub/28337/pg28337.cover.small.jpg	2020-06-14 02:24:16.692874	ebooks/28337
164967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28337/28337-8.zip	2009-03-15 09:56:56	ebooks/28337
433962	text/plain	http://www.gutenberg.org/ebooks/28337.txt.utf-8	2020-06-14 02:24:12.170951	ebooks/28337
1012433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28337.kindle.images	2020-06-14 02:24:15.097901	ebooks/28337
250709	application/epub+zip	http://www.gutenberg.org/ebooks/28337.epub.images	2020-06-14 02:24:13.039925	ebooks/28337
242849	application/epub+zip	http://www.gutenberg.org/ebooks/28337.epub.noimages	2020-06-14 02:24:13.682922	ebooks/28337
433945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28337/28337.txt	2009-03-15 09:56:56	ebooks/28337
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/28337.rdf	2020-06-14 02:24:17.119862	ebooks/28337
999657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28337.kindle.noimages	2020-06-14 02:24:16.524889	ebooks/28337
433952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28337/28337-8.txt	2009-03-15 09:56:56	ebooks/28337
164878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28337/28337.zip	2009-03-15 09:56:56	ebooks/28337
15476	image/jpeg	http://www.gutenberg.org/cache/epub/28337/pg28337.cover.medium.jpg	2020-06-14 02:24:16.855868	ebooks/28337
186346	application/zip	http://www.gutenberg.org/files/28337/28337-h.zip	2009-03-15 09:56:56	ebooks/28337
520627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28337/28337-h/28337-h.htm	2009-03-15 09:56:56	ebooks/28337
15683	image/jpeg	http://www.gutenberg.org/cache/epub/28338/pg28338.cover.medium.jpg	2020-06-14 02:24:19.661828	ebooks/28338
320390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28338.kindle.noimages	2020-06-14 02:24:19.362835	ebooks/28338
380981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28338.kindle.images	2020-06-14 02:24:18.805903	ebooks/28338
166510	text/plain; charset=utf-8	http://www.gutenberg.org/files/28338/28338-0.txt	2009-03-15 16:54:16	ebooks/28338
183192	text/html; charset=utf-8	http://www.gutenberg.org/files/28338/28338-h/28338-h.htm	2009-03-15 16:54:20	ebooks/28338
64763	application/zip	http://www.gutenberg.org/files/28338/28338-0.zip	2009-03-15 16:56:00	ebooks/28338
95815	text/html; charset=utf-8	http://www.gutenberg.org/files/28338/28338-h.zip	2009-03-15 16:56:00	ebooks/28338
86140	application/epub+zip	http://www.gutenberg.org/ebooks/28338.epub.noimages	2020-06-14 02:24:18.231854	ebooks/28338
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/28338.rdf	2020-06-14 02:24:19.895825	ebooks/28338
114143	application/epub+zip	http://www.gutenberg.org/ebooks/28338.epub.images	2020-06-14 02:24:17.723868	ebooks/28338
166104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28338/28338-8.txt	2009-03-15 16:55:16	ebooks/28338
64498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28338/28338-8.zip	2009-03-15 16:56:00	ebooks/28338
4558	image/jpeg	http://www.gutenberg.org/cache/epub/28338/pg28338.cover.small.jpg	2020-06-14 02:24:19.511838	ebooks/28338
14847	image/jpeg	http://www.gutenberg.org/cache/epub/28339/pg28339.cover.medium.jpg	2020-06-14 02:24:22.941786	ebooks/28339
56780	text/html; charset=utf-8	http://www.gutenberg.org/files/28339/28339-h.zip	2009-03-16 04:03:30	ebooks/28339
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/28339.rdf	2020-06-14 02:24:23.171786	ebooks/28339
401708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28339.kindle.noimages	2020-06-14 02:24:22.646791	ebooks/28339
3914	image/jpeg	http://www.gutenberg.org/cache/epub/28339/pg28339.cover.small.jpg	2020-06-14 02:24:22.794828	ebooks/28339
156395	text/html; charset=utf-8	http://www.gutenberg.org/files/28339/28339-h/28339-h.htm	2009-03-16 04:03:30	ebooks/28339
103876	application/epub+zip	http://www.gutenberg.org/ebooks/28339.epub.images	2020-06-14 02:24:20.664891	ebooks/28339
143027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28339/28339.txt	2009-03-16 04:03:26	ebooks/28339
401716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28339.kindle.images	2020-06-14 02:24:22.021878	ebooks/28339
142999	text/plain	http://www.gutenberg.org/ebooks/28339.txt.utf-8	2020-06-14 02:24:19.995833	ebooks/28339
53415	application/zip	http://www.gutenberg.org/files/28339/28339.zip	2009-03-16 04:03:30	ebooks/28339
103876	application/epub+zip	http://www.gutenberg.org/ebooks/28339.epub.noimages	2020-06-14 02:24:21.410817	ebooks/28339
282315	application/epub+zip	http://www.gutenberg.org/ebooks/2834.epub.images	2020-06-02 00:10:45.17304	ebooks/2834
243649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2834/2834.zip	2016-02-01 08:01:58	ebooks/2834
677538	text/plain; charset=utf-8	http://www.gutenberg.org/files/2834/2834-0.txt	2016-09-20 10:17:24	ebooks/2834
825374	text/html; charset=utf-8	http://www.gutenberg.org/files/2834/2834-h/2834-h.htm	2016-09-20 10:19:48	ebooks/2834
259809	text/html; charset=utf-8	http://www.gutenberg.org/files/2834/2834-h.zip	2016-09-20 10:20:22	ebooks/2834
659535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2834/2834.txt	2016-02-01 08:01:46	ebooks/2834
1153348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2834.kindle.noimages	2020-06-02 00:10:48.017019	ebooks/2834
1153363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2834.kindle.images	2020-06-02 00:10:46.726004	ebooks/2834
245896	application/zip	http://www.gutenberg.org/files/2834/2834-0.zip	2016-09-20 10:20:22	ebooks/2834
3356	image/jpeg	http://www.gutenberg.org/cache/epub/2834/pg2834.cover.small.jpg	2020-06-02 00:10:48.055998	ebooks/2834
243869	application/zip	http://www.gutenberg.org/files/2834/2834-8.zip	2016-02-01 08:01:58	ebooks/2834
659848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2834/2834-8.txt	2016-02-01 08:01:44	ebooks/2834
13480	image/jpeg	http://www.gutenberg.org/cache/epub/2834/pg2834.cover.medium.jpg	2020-06-02 00:10:48.091991	ebooks/2834
282316	application/epub+zip	http://www.gutenberg.org/ebooks/2834.epub.noimages	2020-06-02 00:10:45.442038	ebooks/2834
18123	application/rdf+xml	http://www.gutenberg.org/ebooks/2834.rdf	2020-06-11 01:02:26.804096	ebooks/2834
191169	application/epub+zip	http://www.gutenberg.org/ebooks/28340.epub.noimages	2020-06-14 02:24:24.388082	ebooks/28340
216360	application/zip	http://www.gutenberg.org/files/28340/28340-h.zip	2009-03-16 04:42:24	ebooks/28340
332014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28340/28340.txt	2009-03-16 04:42:24	ebooks/28340
748543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28340.kindle.noimages	2020-06-14 02:24:26.422044	ebooks/28340
125615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28340/28340.zip	2009-03-16 04:42:24	ebooks/28340
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/28340.rdf	2020-06-14 02:24:26.960061	ebooks/28340
388048	application/epub+zip	http://www.gutenberg.org/ebooks/28340.epub.images	2020-06-14 02:24:23.913104	ebooks/28340
1254871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28340.kindle.images	2020-06-14 02:24:25.415062	ebooks/28340
4951	image/jpeg	http://www.gutenberg.org/cache/epub/28340/pg28340.cover.small.jpg	2020-06-14 02:24:26.575038	ebooks/28340
331986	text/plain	http://www.gutenberg.org/ebooks/28340.txt.utf-8	2020-06-14 02:24:23.277807	ebooks/28340
17593	image/jpeg	http://www.gutenberg.org/cache/epub/28340/pg28340.cover.medium.jpg	2020-06-14 02:24:26.724041	ebooks/28340
357346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28340/28340-h/28340-h.htm	2009-03-16 04:42:24	ebooks/28340
936697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28341.kindle.noimages	2020-06-14 02:24:45.909803	ebooks/28341
5389127	application/zip	http://www.gutenberg.org/files/28341/28341-h.zip	2011-06-23 07:15:23	ebooks/28341
5504	image/jpeg	http://www.gutenberg.org/cache/epub/28341/pg28341.cover.small.jpg	2020-06-14 02:24:46.095809	ebooks/28341
394944	text/plain	http://www.gutenberg.org/ebooks/28341.txt.utf-8	2020-06-14 02:24:27.06904	ebooks/28341
388435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28341/28341-8.txt	2011-06-23 07:14:40	ebooks/28341
5461521	application/epub+zip	http://www.gutenberg.org/ebooks/28341.epub.images	2020-06-14 02:24:34.584951	ebooks/28341
24635	image/jpeg	http://www.gutenberg.org/cache/epub/28341/pg28341.cover.medium.jpg	2020-06-14 02:24:46.274788	ebooks/28341
242741	application/epub+zip	http://www.gutenberg.org/ebooks/28341.epub.noimages	2020-06-14 02:24:35.589933	ebooks/28341
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/28341.rdf	2020-06-14 02:24:46.581787	ebooks/28341
490824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28341/28341-h/28341-h.htm	2011-06-23 07:14:24	ebooks/28341
149073	application/zip	http://www.gutenberg.org/files/28341/28341-8.zip	2011-06-23 07:16:22	ebooks/28341
9707293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28341.kindle.images	2020-06-14 02:24:44.518823	ebooks/28341
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/28342.rdf	2020-06-14 02:24:52.973901	ebooks/28342
216780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28342/28342.zip	2009-03-16 06:48:36	ebooks/28342
35389	image/jpeg	http://www.gutenberg.org/cache/epub/28342/pg28342.cover.medium.jpg	2020-06-14 02:24:52.6889	ebooks/28342
642340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28342/28342-h/28342-h.htm	2009-03-16 06:48:36	ebooks/28342
559845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28342/28342-8.txt	2009-03-16 06:48:36	ebooks/28342
216898	application/zip	http://www.gutenberg.org/files/28342/28342-8.zip	2009-03-16 06:48:36	ebooks/28342
227572	application/zip	http://www.gutenberg.org/files/28342/28342-h.zip	2009-03-16 06:48:36	ebooks/28342
1220280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28342.kindle.images	2020-06-14 02:24:50.978926	ebooks/28342
310948	application/epub+zip	http://www.gutenberg.org/ebooks/28342.epub.images	2020-06-14 02:24:47.683978	ebooks/28342
300586	application/epub+zip	http://www.gutenberg.org/ebooks/28342.epub.noimages	2020-06-14 02:24:49.289966	ebooks/28342
559850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28342/28342.txt	2009-03-16 06:48:36	ebooks/28342
1115226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28342.kindle.noimages	2020-06-14 02:24:52.33291	ebooks/28342
559900	text/plain	http://www.gutenberg.org/ebooks/28342.txt.utf-8	2020-06-14 02:24:46.69578	ebooks/28342
6492	image/jpeg	http://www.gutenberg.org/cache/epub/28342/pg28342.cover.small.jpg	2020-06-14 02:24:52.511909	ebooks/28342
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/28343.rdf	2020-06-14 02:24:56.020893	ebooks/28343
130990	text/plain	http://www.gutenberg.org/ebooks/28343.txt.utf-8	2020-06-14 02:24:53.077906	ebooks/28343
24422	image/jpeg	http://www.gutenberg.org/cache/epub/28343/pg28343.cover.medium.jpg	2020-06-14 02:24:55.796867	ebooks/28343
141391	text/html	http://www.gutenberg.org/ebooks/28343.html.images	2020-06-14 02:24:53.246904	ebooks/28343
125664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28343/28343-8.txt	2009-03-16 06:51:00	ebooks/28343
48767	application/zip	http://www.gutenberg.org/files/28343/28343-8.zip	2009-03-16 06:51:06	ebooks/28343
419604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28343.kindle.noimages	2020-06-14 02:24:55.507863	ebooks/28343
419613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28343.kindle.images	2020-06-14 02:24:54.872878	ebooks/28343
112729	application/epub+zip	http://www.gutenberg.org/ebooks/28343.epub.images	2020-06-14 02:24:53.820915	ebooks/28343
112728	application/epub+zip	http://www.gutenberg.org/ebooks/28343.epub.noimages	2020-06-14 02:24:54.23189	ebooks/28343
5203	image/jpeg	http://www.gutenberg.org/cache/epub/28343/pg28343.cover.small.jpg	2020-06-14 02:24:55.653862	ebooks/28343
141391	text/html	http://www.gutenberg.org/ebooks/28343.html.noimages	2020-06-14 02:24:53.386903	ebooks/28343
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28344.rdf	2020-06-14 02:25:00.105812	ebooks/28344
16097	image/jpeg	http://www.gutenberg.org/cache/epub/28344/pg28344.cover.medium.jpg	2020-06-14 02:24:59.868807	ebooks/28344
131117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28344/28344-h/28344-h.htm	2009-03-16 06:52:22	ebooks/28344
111650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28344/28344-8.txt	2009-03-16 06:52:22	ebooks/28344
109565	application/epub+zip	http://www.gutenberg.org/ebooks/28344.epub.noimages	2020-06-14 02:24:57.466852	ebooks/28344
4714736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28344.kindle.images	2020-06-14 02:24:58.927819	ebooks/28344
111643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28344/28344.txt	2009-03-16 06:52:22	ebooks/28344
1283959	application/zip	http://www.gutenberg.org/files/28344/28344-h.zip	2009-03-16 06:52:24	ebooks/28344
2167538	application/epub+zip	http://www.gutenberg.org/ebooks/28344.epub.images	2020-06-14 02:24:56.96889	ebooks/28344
3724	image/jpeg	http://www.gutenberg.org/cache/epub/28344/pg28344.cover.small.jpg	2020-06-14 02:24:59.719809	ebooks/28344
44397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28344/28344.zip	2009-03-16 06:52:24	ebooks/28344
111623	text/plain	http://www.gutenberg.org/ebooks/28344.txt.utf-8	2020-06-14 02:24:56.119881	ebooks/28344
394709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28344.kindle.noimages	2020-06-14 02:24:59.565816	ebooks/28344
44423	application/zip	http://www.gutenberg.org/files/28344/28344-8.zip	2009-03-16 06:52:24	ebooks/28344
13320	image/jpeg	http://www.gutenberg.org/cache/epub/28345/pg28345.cover.medium.jpg	2020-06-14 02:25:08.021999	ebooks/28345
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/28345.rdf	2020-06-14 02:25:08.133007	ebooks/28345
565255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28345/28345-h.zip	2009-03-16 10:40:52	ebooks/28345
500059	application/zip	http://www.gutenberg.org/files/28345/28345.zip	2009-03-16 10:40:52	ebooks/28345
1263330	text/plain	http://www.gutenberg.org/ebooks/28345.txt.utf-8	2020-06-14 02:25:00.23181	ebooks/28345
626568	application/epub+zip	http://www.gutenberg.org/ebooks/28345.epub.images	2020-06-14 02:25:01.644816	ebooks/28345
1263144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28345/28345-8.txt	2009-03-16 10:40:50	ebooks/28345
500227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28345/28345-8.zip	2009-03-16 10:40:52	ebooks/28345
2383801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28345.kindle.noimages	2020-06-14 02:25:07.925003	ebooks/28345
2398324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28345.kindle.images	2020-06-14 02:25:05.120039	ebooks/28345
1263292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28345/28345.txt	2009-03-16 10:40:50	ebooks/28345
617457	application/epub+zip	http://www.gutenberg.org/ebooks/28345.epub.noimages	2020-06-14 02:25:02.335083	ebooks/28345
1389195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28345/28345-h/28345-h.htm	2009-03-16 10:40:50	ebooks/28345
2115	image/jpeg	http://www.gutenberg.org/cache/epub/28345/pg28345.cover.small.jpg	2020-06-14 02:25:07.977017	ebooks/28345
366671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28346/28346-h/28346-h.htm	2009-03-16 14:52:48	ebooks/28346
2422110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28346.kindle.images	2020-06-14 02:25:12.176957	ebooks/28346
13177	image/jpeg	http://www.gutenberg.org/cache/epub/28346/pg28346.cover.medium.jpg	2020-06-14 02:25:13.501982	ebooks/28346
941541	application/epub+zip	http://www.gutenberg.org/ebooks/28346.epub.images	2020-06-14 02:25:09.598012	ebooks/28346
743381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28346.kindle.noimages	2020-06-14 02:25:13.189936	ebooks/28346
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/28346.rdf	2020-06-14 02:25:13.745929	ebooks/28346
812150	application/zip	http://www.gutenberg.org/files/28346/28346-h.zip	2009-03-16 14:52:56	ebooks/28346
132330	application/zip	http://www.gutenberg.org/files/28346/28346.zip	2009-03-16 14:52:56	ebooks/28346
347640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28346/28346.txt	2009-03-16 14:52:48	ebooks/28346
347612	text/plain	http://www.gutenberg.org/ebooks/28346.txt.utf-8	2020-06-14 02:25:08.242026	ebooks/28346
186209	application/epub+zip	http://www.gutenberg.org/ebooks/28346.epub.noimages	2020-06-14 02:25:10.092973	ebooks/28346
3735	image/jpeg	http://www.gutenberg.org/cache/epub/28346/pg28346.cover.small.jpg	2020-06-14 02:25:13.350933	ebooks/28346
110262	application/epub+zip	http://www.gutenberg.org/ebooks/28347.epub.noimages	2020-06-14 02:25:15.124914	ebooks/28347
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28347.rdf	2020-06-14 02:25:17.532875	ebooks/28347
115169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28347/28347.txt	2009-03-17 09:43:32	ebooks/28347
17769	image/jpeg	http://www.gutenberg.org/cache/epub/28347/pg28347.cover.medium.jpg	2020-06-14 02:25:17.295886	ebooks/28347
3741495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28347.kindle.images	2020-06-14 02:25:16.369929	ebooks/28347
1036590	application/zip	http://www.gutenberg.org/files/28347/28347-h.zip	2009-03-17 09:43:42	ebooks/28347
3931	image/jpeg	http://www.gutenberg.org/cache/epub/28347/pg28347.cover.small.jpg	2020-06-14 02:25:17.144889	ebooks/28347
115164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28347/28347-8.txt	2009-03-17 09:43:04	ebooks/28347
133981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28347/28347-h/28347-h.htm	2009-03-17 09:43:04	ebooks/28347
45760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28347/28347.zip	2009-03-17 09:43:42	ebooks/28347
1798384	application/epub+zip	http://www.gutenberg.org/ebooks/28347.epub.images	2020-06-14 02:25:14.631915	ebooks/28347
115141	text/plain	http://www.gutenberg.org/ebooks/28347.txt.utf-8	2020-06-14 02:25:13.845948	ebooks/28347
45782	application/zip	http://www.gutenberg.org/files/28347/28347-8.zip	2009-03-17 09:43:42	ebooks/28347
406742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28347.kindle.noimages	2020-06-14 02:25:16.993904	ebooks/28347
308339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28348.kindle.noimages	2020-06-14 02:25:21.523826	ebooks/28348
5312	image/jpeg	http://www.gutenberg.org/cache/epub/28348/pg28348.cover.small.jpg	2020-06-14 02:25:21.671831	ebooks/28348
620250	application/epub+zip	http://www.gutenberg.org/ebooks/28348.epub.images	2020-06-14 02:25:19.261876	ebooks/28348
82199	application/epub+zip	http://www.gutenberg.org/ebooks/28348.epub.noimages	2020-06-14 02:25:19.779873	ebooks/28348
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/28348.rdf	2020-06-14 02:25:22.045852	ebooks/28348
60141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28348/28348-8.txt	2009-03-17 09:44:40	ebooks/28348
19940	image/jpeg	http://www.gutenberg.org/cache/epub/28348/pg28348.cover.medium.jpg	2020-06-14 02:25:21.816844	ebooks/28348
563786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28348/28348-h.zip	2009-03-17 09:44:44	ebooks/28348
24235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28348/28348-8.zip	2009-03-17 09:44:44	ebooks/28348
60808	text/plain	http://www.gutenberg.org/ebooks/28348.txt.utf-8	2020-06-14 02:25:17.628899	ebooks/28348
1245806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28348.kindle.images	2020-06-14 02:25:20.990911	ebooks/28348
77446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28348/28348-h/28348-h.htm	2009-03-17 09:44:42	ebooks/28348
232261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28349/28349-8.txt	2009-03-17 09:46:08	ebooks/28349
232254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28349/28349.txt	2009-03-17 09:46:08	ebooks/28349
249673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28349/28349-h/28349-h.htm	2009-03-17 09:46:08	ebooks/28349
531532	application/epub+zip	http://www.gutenberg.org/ebooks/28349.epub.images	2020-06-14 02:25:22.746859	ebooks/28349
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/28349.rdf	2020-06-14 02:25:25.362782	ebooks/28349
88527	application/zip	http://www.gutenberg.org/files/28349/28349-8.zip	2009-03-17 09:46:10	ebooks/28349
88485	application/zip	http://www.gutenberg.org/files/28349/28349.zip	2009-03-17 09:46:10	ebooks/28349
4466	image/jpeg	http://www.gutenberg.org/cache/epub/28349/pg28349.cover.small.jpg	2020-06-14 02:25:24.978795	ebooks/28349
1179372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28349.kindle.images	2020-06-14 02:25:24.048818	ebooks/28349
560009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28349.kindle.noimages	2020-06-14 02:25:24.828783	ebooks/28349
232236	text/plain	http://www.gutenberg.org/ebooks/28349.txt.utf-8	2020-06-14 02:25:22.149823	ebooks/28349
135965	application/epub+zip	http://www.gutenberg.org/ebooks/28349.epub.noimages	2020-06-14 02:25:23.145822	ebooks/28349
308025	application/zip	http://www.gutenberg.org/files/28349/28349-h.zip	2009-03-17 09:46:10	ebooks/28349
15883	image/jpeg	http://www.gutenberg.org/cache/epub/28349/pg28349.cover.medium.jpg	2020-06-14 02:25:25.126802	ebooks/28349
673410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2835.kindle.noimages	2020-06-02 00:10:50.088011	ebooks/2835
404447	text/html; charset=us-ascii	http://www.gutenberg.org/files/2835/2835-h/2835-h.htm	2013-02-08 10:29:52	ebooks/2835
673417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2835.kindle.images	2020-06-02 00:10:49.389978	ebooks/2835
3571	image/jpeg	http://www.gutenberg.org/cache/epub/2835/pg2835.cover.small.jpg	2020-06-02 00:10:50.117972	ebooks/2835
169417	application/epub+zip	http://www.gutenberg.org/ebooks/2835.epub.images	2020-06-02 00:10:48.534987	ebooks/2835
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/2835.rdf	2020-06-11 01:02:26.831096	ebooks/2835
142280	application/zip	http://www.gutenberg.org/files/2835/2835-h.zip	2013-02-08 10:29:52	ebooks/2835
15511	image/jpeg	http://www.gutenberg.org/cache/epub/2835/pg2835.cover.medium.jpg	2020-06-02 00:10:50.143985	ebooks/2835
169418	application/epub+zip	http://www.gutenberg.org/ebooks/2835.epub.noimages	2020-06-02 00:10:48.692983	ebooks/2835
138072	application/zip	http://www.gutenberg.org/files/2835/2835.zip	2008-12-11 04:30:06	ebooks/2835
370846	text/plain	http://www.gutenberg.org/ebooks/2835.txt.utf-8	2020-06-02 00:10:48.237004	ebooks/2835
370874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2835/2835.txt	2008-12-11 04:28:52	ebooks/2835
161803	text/plain	http://www.gutenberg.org/ebooks/28350.txt.utf-8	2020-06-14 02:25:28.82596	ebooks/28350
58089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28350/28350.zip	2009-03-17 15:44:46	ebooks/28350
161833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28350/28350-8.txt	2009-03-17 15:44:42	ebooks/28350
58104	application/zip	http://www.gutenberg.org/files/28350/28350-8.zip	2009-03-17 15:44:46	ebooks/28350
3293560	application/epub+zip	http://www.gutenberg.org/ebooks/28350.epub.images	2020-06-14 02:25:29.826944	ebooks/28350
161824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28350/28350.txt	2009-03-17 15:44:42	ebooks/28350
2974732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28350/28350-h.zip	2009-03-17 15:44:46	ebooks/28350
37747	image/jpeg	http://www.gutenberg.org/cache/epub/28350/pg28350.cover.medium.jpg	2020-06-14 02:25:33.544925	ebooks/28350
4984	image/jpeg	http://www.gutenberg.org/cache/epub/28350/pg28350.cover.small.jpg	2020-06-14 02:25:33.519876	ebooks/28350
418035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28350.kindle.noimages	2020-06-14 02:25:33.493878	ebooks/28350
5395213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28350.kindle.images	2020-06-14 02:25:33.00588	ebooks/28350
118935	application/epub+zip	http://www.gutenberg.org/ebooks/28350.epub.noimages	2020-06-14 02:25:30.149924	ebooks/28350
192463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28350/28350-h/28350-h.htm	2009-03-17 15:44:42	ebooks/28350
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/28350.rdf	2020-06-14 02:25:33.618895	ebooks/28350
4360	image/jpeg	http://www.gutenberg.org/cache/epub/28351/pg28351.cover.small.jpg	2020-06-14 02:25:42.543115	ebooks/28351
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/28351.rdf	2020-06-14 02:25:42.946076	ebooks/28351
120726	application/epub+zip	http://www.gutenberg.org/ebooks/28351.epub.noimages	2020-06-14 02:25:37.727815	ebooks/28351
2172941	application/epub+zip	http://www.gutenberg.org/ebooks/28351.epub.images	2020-06-14 02:25:37.146822	ebooks/28351
18225	image/jpeg	http://www.gutenberg.org/cache/epub/28351/pg28351.cover.medium.jpg	2020-06-14 02:25:42.699117	ebooks/28351
154830	text/plain	http://www.gutenberg.org/ebooks/28351.txt.utf-8	2020-06-14 02:25:33.726884	ebooks/28351
57100	application/zip	http://www.gutenberg.org/files/28351/28351.zip	2009-03-18 06:51:00	ebooks/28351
4155909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28351.kindle.images	2020-06-14 02:25:41.584065	ebooks/28351
186019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28351/28351-h/28351-h.htm	2009-03-18 06:50:58	ebooks/28351
1562654	application/zip	http://www.gutenberg.org/files/28351/28351-h.zip	2009-03-18 06:51:00	ebooks/28351
154858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28351/28351.txt	2009-03-18 06:50:58	ebooks/28351
479430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28351.kindle.noimages	2020-06-14 02:25:42.384063	ebooks/28351
446169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28352.kindle.noimages	2020-06-14 02:25:46.534001	ebooks/28352
135573	application/epub+zip	http://www.gutenberg.org/ebooks/28352.epub.noimages	2020-06-14 02:25:44.11905	ebooks/28352
57576	application/zip	http://www.gutenberg.org/files/28352/28352.zip	2009-03-18 06:58:52	ebooks/28352
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/28352.rdf	2020-06-14 02:25:46.656009	ebooks/28352
4187058	application/epub+zip	http://www.gutenberg.org/ebooks/28352.epub.images	2020-06-14 02:25:43.837047	ebooks/28352
171807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28352/28352-h/28352-h.htm	2009-03-18 06:58:50	ebooks/28352
57595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28352/28352-8.zip	2009-03-18 06:58:52	ebooks/28352
148201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28352/28352.txt	2009-03-18 06:58:50	ebooks/28352
148180	text/plain	http://www.gutenberg.org/ebooks/28352.txt.utf-8	2020-06-14 02:25:43.047065	ebooks/28352
39851	image/jpeg	http://www.gutenberg.org/cache/epub/28352/pg28352.cover.medium.jpg	2020-06-14 02:25:46.588017	ebooks/28352
8361199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28352.kindle.images	2020-06-14 02:25:46.042016	ebooks/28352
148210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28352/28352-8.txt	2009-03-18 06:58:50	ebooks/28352
5355	image/jpeg	http://www.gutenberg.org/cache/epub/28352/pg28352.cover.small.jpg	2020-06-14 02:25:46.562001	ebooks/28352
1674141	application/zip	http://www.gutenberg.org/files/28352/28352-h.zip	2009-03-18 06:58:52	ebooks/28352
375956	application/epub+zip	http://www.gutenberg.org/ebooks/28357.epub.noimages	2020-06-14 02:26:05.38697	ebooks/28357
118722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28353/28353-8.txt	2009-03-18 12:09:58	ebooks/28353
143287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28353/28353-h/28353-h.htm	2009-03-18 12:10:00	ebooks/28353
3729527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28353.kindle.images	2020-06-14 02:25:49.282966	ebooks/28353
112915	application/epub+zip	http://www.gutenberg.org/ebooks/28353.epub.noimages	2020-06-14 02:25:48.08499	ebooks/28353
47364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28353/28353.zip	2009-03-18 12:10:02	ebooks/28353
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/28353.rdf	2020-06-14 02:25:50.516961	ebooks/28353
17609	image/jpeg	http://www.gutenberg.org/cache/epub/28353/pg28353.cover.medium.jpg	2020-06-14 02:25:50.262976	ebooks/28353
118716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28353/28353.txt	2009-03-18 12:10:00	ebooks/28353
417999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28353.kindle.noimages	2020-06-14 02:25:49.939958	ebooks/28353
118692	text/plain	http://www.gutenberg.org/ebooks/28353.txt.utf-8	2020-06-14 02:25:46.760018	ebooks/28353
47379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28353/28353-8.zip	2009-03-18 12:10:02	ebooks/28353
3920	image/jpeg	http://www.gutenberg.org/cache/epub/28353/pg28353.cover.small.jpg	2020-06-14 02:25:50.099959	ebooks/28353
1793335	application/epub+zip	http://www.gutenberg.org/ebooks/28353.epub.images	2020-06-14 02:25:47.571003	ebooks/28353
997881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28353/28353-h.zip	2009-03-18 12:10:02	ebooks/28353
103907	application/epub+zip	http://www.gutenberg.org/ebooks/28354.epub.noimages	2020-06-14 02:25:52.684932	ebooks/28354
4908	image/jpeg	http://www.gutenberg.org/cache/epub/28354/pg28354.cover.small.jpg	2020-06-14 02:25:53.917909	ebooks/28354
84948	text/plain	http://www.gutenberg.org/ebooks/28354.txt.utf-8	2020-06-14 02:25:50.620962	ebooks/28354
33835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28354/28354-8.zip	2009-03-18 12:11:56	ebooks/28354
113393	application/epub+zip	http://www.gutenberg.org/ebooks/28354.epub.images	2020-06-14 02:25:51.281013	ebooks/28354
116315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28354/28354-h/28354-h.htm	2009-03-18 12:11:56	ebooks/28354
83572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28354/28354-8.txt	2009-03-18 12:11:54	ebooks/28354
39134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28354/28354-h.zip	2009-03-18 12:11:56	ebooks/28354
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/28354.rdf	2020-06-14 02:25:54.3359	ebooks/28354
286823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28354.kindle.noimages	2020-06-14 02:25:53.759907	ebooks/28354
384777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28354.kindle.images	2020-06-14 02:25:53.366912	ebooks/28354
22447	image/jpeg	http://www.gutenberg.org/cache/epub/28354/pg28354.cover.medium.jpg	2020-06-14 02:25:54.073946	ebooks/28354
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/28355.rdf	2020-06-14 02:25:57.598857	ebooks/28355
163417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28355/28355-8.txt	2009-03-18 12:13:26	ebooks/28355
63818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28355/28355-8.zip	2009-03-18 12:13:28	ebooks/28355
116858	application/epub+zip	http://www.gutenberg.org/ebooks/28355.epub.images	2020-06-14 02:25:55.196922	ebooks/28355
446250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28355.kindle.images	2020-06-14 02:25:56.337889	ebooks/28355
4268	image/jpeg	http://www.gutenberg.org/cache/epub/28355/pg28355.cover.small.jpg	2020-06-14 02:25:57.236864	ebooks/28355
193517	text/html	http://www.gutenberg.org/ebooks/28355.html.noimages	2020-06-14 02:25:54.801998	ebooks/28355
14508	image/jpeg	http://www.gutenberg.org/cache/epub/28355/pg28355.cover.medium.jpg	2020-06-14 02:25:57.376915	ebooks/28355
446246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28355.kindle.noimages	2020-06-14 02:25:57.091864	ebooks/28355
193517	text/html	http://www.gutenberg.org/ebooks/28355.html.images	2020-06-14 02:25:54.671946	ebooks/28355
164694	text/plain	http://www.gutenberg.org/ebooks/28355.txt.utf-8	2020-06-14 02:25:54.437979	ebooks/28355
116858	application/epub+zip	http://www.gutenberg.org/ebooks/28355.epub.noimages	2020-06-14 02:25:55.575908	ebooks/28355
218444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28356/28356.zip	2009-03-18 17:54:02	ebooks/28356
606324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28356/28356-h/28356-h.htm	2009-03-18 17:54:02	ebooks/28356
572408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28356/28356-8.txt	2009-03-18 17:54:00	ebooks/28356
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/28356.rdf	2020-06-14 02:26:02.606856	ebooks/28356
5079	image/jpeg	http://www.gutenberg.org/cache/epub/28356/pg28356.cover.small.jpg	2020-06-14 02:26:02.210802	ebooks/28356
572378	text/plain	http://www.gutenberg.org/ebooks/28356.txt.utf-8	2020-06-14 02:25:57.709878	ebooks/28356
1103474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28356.kindle.noimages	2020-06-14 02:26:02.054803	ebooks/28356
397133	application/epub+zip	http://www.gutenberg.org/ebooks/28356.epub.images	2020-06-14 02:25:58.655889	ebooks/28356
572399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28356/28356.txt	2009-03-18 17:54:02	ebooks/28356
218468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28356/28356-8.zip	2009-03-18 17:54:02	ebooks/28356
1286593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28356.kindle.images	2020-06-14 02:26:00.713819	ebooks/28356
17598	image/jpeg	http://www.gutenberg.org/cache/epub/28356/pg28356.cover.medium.jpg	2020-06-14 02:26:02.362824	ebooks/28356
284347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28356/28356-h.zip	2009-03-18 17:54:02	ebooks/28356
277878	application/epub+zip	http://www.gutenberg.org/ebooks/28356.epub.noimages	2020-06-14 02:25:59.365868	ebooks/28356
1953456	application/pdf	http://www.gutenberg.org/files/28357/28357-pdf.zip	2009-03-19 07:47:34	ebooks/28357
1819257	application/epub+zip	http://www.gutenberg.org/ebooks/28357.epub.images	2020-06-14 02:26:04.550795	ebooks/28357
4911	image/jpeg	http://www.gutenberg.org/cache/epub/28357/pg28357.cover.small.jpg	2020-06-14 02:26:14.079847	ebooks/28357
20268	application/rdf+xml	http://www.gutenberg.org/ebooks/28357.rdf	2020-06-14 02:26:14.657849	ebooks/28357
262733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28357/28357-8.zip	2009-03-19 07:47:35	ebooks/28357
722265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28357/28357.txt	2009-03-19 07:47:34	ebooks/28357
3521128	application/pdf	http://www.gutenberg.org/files/28357/28357-pdf.pdf	2009-03-19 07:47:33	ebooks/28357
722240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28357/28357-8.txt	2009-03-19 07:47:34	ebooks/28357
816737	application/prs.tei	http://www.gutenberg.org/files/28357/28357-tei/28357-tei.tei	2009-03-19 07:47:34	ebooks/28357
264104	application/zip	http://www.gutenberg.org/files/28357/28357-0.zip	2009-03-19 07:46:57	ebooks/28357
262672	application/zip	http://www.gutenberg.org/files/28357/28357.zip	2009-03-19 07:47:35	ebooks/28357
1551651	application/zip	http://www.gutenberg.org/files/28357/28357-h.zip	2009-03-19 07:46:31	ebooks/28357
4811025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28357.kindle.images	2020-06-14 02:26:11.166934	ebooks/28357
1651644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28357.kindle.noimages	2020-06-14 02:26:13.861864	ebooks/28357
732357	text/plain; charset=utf-8	http://www.gutenberg.org/files/28357/28357-0.txt	2009-03-19 07:46:57	ebooks/28357
18158	image/jpeg	http://www.gutenberg.org/cache/epub/28357/pg28357.cover.medium.jpg	2020-06-14 02:26:14.290846	ebooks/28357
1165924	text/html; charset=utf-8	http://www.gutenberg.org/files/28357/28357-h/28357-h.html	2009-03-19 07:46:30	ebooks/28357
1525513	application/prs.tei	http://www.gutenberg.org/files/28357/28357-tei.zip	2009-03-19 07:47:35	ebooks/28357
17094	image/jpeg	http://www.gutenberg.org/cache/epub/28358/pg28358.cover.medium.jpg	2020-06-14 02:26:18.509787	ebooks/28358
332943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28358/28358-h/28358-h.htm	2009-03-19 06:13:42	ebooks/28358
766954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28358.kindle.noimages	2020-06-14 02:26:17.935797	ebooks/28358
129725	application/zip	http://www.gutenberg.org/files/28358/28358-h.zip	2009-03-19 06:14:36	ebooks/28358
311631	text/plain; charset=utf-8	http://www.gutenberg.org/files/28358/28358-0.txt	2009-03-19 06:13:40	ebooks/28358
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/28358.rdf	2020-06-14 02:26:18.754783	ebooks/28358
182438	application/epub+zip	http://www.gutenberg.org/ebooks/28358.epub.noimages	2020-06-14 02:26:15.887834	ebooks/28358
182438	application/epub+zip	http://www.gutenberg.org/ebooks/28358.epub.images	2020-06-14 02:26:15.329854	ebooks/28358
124596	application/zip	http://www.gutenberg.org/files/28358/28358-8.zip	2009-03-19 06:14:36	ebooks/28358
766962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28358.kindle.images	2020-06-14 02:26:16.905826	ebooks/28358
125888	application/zip	http://www.gutenberg.org/files/28358/28358-0.zip	2009-03-19 06:14:36	ebooks/28358
4628	image/jpeg	http://www.gutenberg.org/cache/epub/28358/pg28358.cover.small.jpg	2020-06-14 02:26:18.353836	ebooks/28358
304599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28358/28358-8.txt	2009-03-19 06:13:54	ebooks/28358
22894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28359/28359.zip	2009-03-19 06:22:34	ebooks/28359
232431	application/zip	http://www.gutenberg.org/files/28359/28359-h.zip	2009-03-19 06:22:34	ebooks/28359
238296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28359.kindle.noimages	2020-06-14 02:26:22.038053	ebooks/28359
81834	application/epub+zip	http://www.gutenberg.org/ebooks/28359.epub.noimages	2020-06-14 02:26:20.876067	ebooks/28359
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/28359.rdf	2020-06-14 02:26:22.584032	ebooks/28359
86369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28359/28359-h/28359-h.htm	2009-03-19 06:22:34	ebooks/28359
349001	application/epub+zip	http://www.gutenberg.org/ebooks/28359.epub.images	2020-06-14 02:26:19.560774	ebooks/28359
20575	image/jpeg	http://www.gutenberg.org/cache/epub/28359/pg28359.cover.medium.jpg	2020-06-14 02:26:22.348039	ebooks/28359
738971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28359.kindle.images	2020-06-14 02:26:21.700054	ebooks/28359
5153	image/jpeg	http://www.gutenberg.org/cache/epub/28359/pg28359.cover.small.jpg	2020-06-14 02:26:22.192038	ebooks/28359
62872	text/plain	http://www.gutenberg.org/ebooks/28359.txt.utf-8	2020-06-14 02:26:18.855794	ebooks/28359
62900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28359/28359.txt	2009-03-19 06:22:34	ebooks/28359
18762	image/jpeg	http://www.gutenberg.org/cache/epub/2836/pg2836.cover.medium.jpg	2020-06-02 00:10:52.117932	ebooks/2836
162466	application/epub+zip	http://www.gutenberg.org/ebooks/2836.epub.images	2020-06-02 00:10:50.556964	ebooks/2836
162465	application/epub+zip	http://www.gutenberg.org/ebooks/2836.epub.noimages	2020-06-02 00:10:50.716989	ebooks/2836
645438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2836.kindle.images	2020-06-02 00:10:51.38794	ebooks/2836
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/2836.rdf	2020-06-11 01:02:26.858094	ebooks/2836
341712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2836/2836.txt	2008-12-06 01:10:36	ebooks/2836
132554	text/html; charset=us-ascii	http://www.gutenberg.org/files/2836/2836-h.zip	2013-01-26 08:12:20	ebooks/2836
128756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2836/2836.zip	2008-12-06 01:11:34	ebooks/2836
376526	text/html; charset=us-ascii	http://www.gutenberg.org/files/2836/2836-h/2836-h.htm	2013-01-26 08:12:20	ebooks/2836
645425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2836.kindle.noimages	2020-06-02 00:10:52.058951	ebooks/2836
4273	image/jpeg	http://www.gutenberg.org/cache/epub/2836/pg2836.cover.small.jpg	2020-06-02 00:10:52.088939	ebooks/2836
341684	text/plain	http://www.gutenberg.org/ebooks/2836.txt.utf-8	2020-06-02 00:10:50.263981	ebooks/2836
5020742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28360.kindle.images	2020-06-14 02:26:38.674824	ebooks/28360
98000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28360/28360-8.txt	2009-03-19 06:30:14	ebooks/28360
1890338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28360/28360-h.zip	2009-03-19 06:30:16	ebooks/28360
404015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28360.kindle.noimages	2020-06-14 02:26:39.34289	ebooks/28360
5351	image/jpeg	http://www.gutenberg.org/cache/epub/28360/pg28360.cover.small.jpg	2020-06-14 02:26:39.50085	ebooks/28360
97995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28360/28360.txt	2009-03-19 06:30:14	ebooks/28360
23757	image/jpeg	http://www.gutenberg.org/cache/epub/28360/pg28360.cover.medium.jpg	2020-06-14 02:26:39.656917	ebooks/28360
41142	application/zip	http://www.gutenberg.org/files/28360/28360.zip	2009-03-19 06:30:16	ebooks/28360
97991	text/plain	http://www.gutenberg.org/ebooks/28360.txt.utf-8	2020-06-14 02:26:22.685042	ebooks/28360
114543	application/epub+zip	http://www.gutenberg.org/ebooks/28360.epub.noimages	2020-06-14 02:26:28.807029	ebooks/28360
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/28360.rdf	2020-06-14 02:26:39.906847	ebooks/28360
111515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28360/28360-h/28360-h.htm	2009-03-19 06:30:16	ebooks/28360
1963226	application/epub+zip	http://www.gutenberg.org/ebooks/28360.epub.images	2020-06-14 02:26:28.237964	ebooks/28360
41190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28360/28360-8.zip	2009-03-19 06:30:16	ebooks/28360
1009684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28361/28361-8.txt	2009-03-19 11:55:45	ebooks/28361
5260	image/jpeg	http://www.gutenberg.org/cache/epub/28361/pg28361.cover.small.jpg	2020-06-14 02:26:52.538873	ebooks/28361
536743	application/epub+zip	http://www.gutenberg.org/ebooks/28361.epub.images	2020-06-14 02:26:42.371827	ebooks/28361
1009715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28361/28361.txt	2009-03-19 11:55:46	ebooks/28361
436880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28361/28361-h.zip	2009-03-19 12:02:28	ebooks/28361
1009763	text/plain	http://www.gutenberg.org/ebooks/28361.txt.utf-8	2020-06-14 02:26:40.027821	ebooks/28361
2319571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28361.kindle.images	2020-06-14 02:26:47.977969	ebooks/28361
536744	application/epub+zip	http://www.gutenberg.org/ebooks/28361.epub.noimages	2020-06-14 02:26:43.852773	ebooks/28361
2319564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28361.kindle.noimages	2020-06-14 02:26:52.104857	ebooks/28361
20866	image/jpeg	http://www.gutenberg.org/cache/epub/28361/pg28361.cover.medium.jpg	2020-06-14 02:26:52.95184	ebooks/28361
1506824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28361/28361-h/28361-h.htm	2009-03-19 12:00:34	ebooks/28361
363673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28361/28361.zip	2009-03-19 11:55:46	ebooks/28361
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/28361.rdf	2020-06-14 02:26:53.781832	ebooks/28361
363851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28361/28361-8.zip	2009-03-19 11:55:46	ebooks/28361
123467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28362/28362-h/28362-h.htm	2009-03-19 09:58:58	ebooks/28362
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/28362.rdf	2020-06-14 02:26:57.890803	ebooks/28362
1486451	application/zip	http://www.gutenberg.org/files/28362/28362-h.zip	2009-03-19 09:59:00	ebooks/28362
107378	application/epub+zip	http://www.gutenberg.org/ebooks/28362.epub.noimages	2020-06-14 02:26:55.207823	ebooks/28362
391694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28362.kindle.noimages	2020-06-14 02:26:57.351803	ebooks/28362
104901	text/plain	http://www.gutenberg.org/ebooks/28362.txt.utf-8	2020-06-14 02:26:53.880879	ebooks/28362
42501	application/zip	http://www.gutenberg.org/files/28362/28362-8.zip	2009-03-19 09:59:00	ebooks/28362
42479	application/zip	http://www.gutenberg.org/files/28362/28362.zip	2009-03-19 09:59:00	ebooks/28362
2624857	application/epub+zip	http://www.gutenberg.org/ebooks/28362.epub.images	2020-06-14 02:26:54.713839	ebooks/28362
104922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28362/28362.txt	2009-03-19 09:58:58	ebooks/28362
6121899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28362.kindle.images	2020-06-14 02:26:56.754803	ebooks/28362
3931	image/jpeg	http://www.gutenberg.org/cache/epub/28362/pg28362.cover.small.jpg	2020-06-14 02:26:57.503789	ebooks/28362
17745	image/jpeg	http://www.gutenberg.org/cache/epub/28362/pg28362.cover.medium.jpg	2020-06-14 02:26:57.65382	ebooks/28362
104931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28362/28362-8.txt	2009-03-19 09:58:56	ebooks/28362
17322	image/jpeg	http://www.gutenberg.org/cache/epub/28363/pg28363.cover.medium.jpg	2020-06-14 02:26:59.870072	ebooks/28363
76200	application/epub+zip	http://www.gutenberg.org/ebooks/28363.epub.noimages	2020-06-14 02:26:58.879125	ebooks/28363
21776	text/plain	http://www.gutenberg.org/ebooks/28363.txt.utf-8	2020-06-14 02:26:57.989817	ebooks/28363
25374	text/html	http://www.gutenberg.org/ebooks/28363.html.images	2020-06-14 02:26:58.09784	ebooks/28363
76201	application/epub+zip	http://www.gutenberg.org/ebooks/28363.epub.images	2020-06-14 02:26:58.539095	ebooks/28363
25374	text/html	http://www.gutenberg.org/ebooks/28363.html.noimages	2020-06-14 02:26:58.19578	ebooks/28363
297865	text/rtf	http://www.gutenberg.org/files/28363/28363-r.rtf	2009-02-11 09:57:00	ebooks/28363
240765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28363.kindle.images	2020-06-14 02:26:59.235064	ebooks/28363
240756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28363.kindle.noimages	2020-06-14 02:26:59.590064	ebooks/28363
13968	application/rdf+xml	http://www.gutenberg.org/ebooks/28363.rdf	2020-06-14 02:27:00.093062	ebooks/28363
3993	image/jpeg	http://www.gutenberg.org/cache/epub/28363/pg28363.cover.small.jpg	2020-06-14 02:26:59.731051	ebooks/28363
76627	text/rtf	http://www.gutenberg.org/files/28363/28363-r.zip	2009-03-23 11:34:06	ebooks/28363
21773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28363/28363.txt	2009-03-19 17:07:14	ebooks/28363
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/28364.rdf	2020-06-14 02:27:02.518015	ebooks/28364
208608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28364/28364-h/28364-h.htm	2015-07-26 06:41:04	ebooks/28364
128801	application/epub+zip	http://www.gutenberg.org/ebooks/28364.epub.noimages	2020-06-14 02:27:01.029059	ebooks/28364
468608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28364.kindle.images	2020-06-14 02:27:01.691045	ebooks/28364
20811	image/jpeg	http://www.gutenberg.org/cache/epub/28364/pg28364.cover.medium.jpg	2020-06-14 02:27:02.436016	ebooks/28364
141608	text/plain	http://www.gutenberg.org/ebooks/28364.txt.utf-8	2020-06-14 02:27:00.200061	ebooks/28364
50644	application/zip	http://www.gutenberg.org/files/28364/28364-8.zip	2009-03-25 09:50:52	ebooks/28364
3026	image/jpeg	http://www.gutenberg.org/cache/epub/28364/pg28364.cover.small.jpg	2020-06-14 02:27:02.398023	ebooks/28364
426937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28364.kindle.noimages	2020-06-14 02:27:02.359029	ebooks/28364
144058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28364/28364-h.zip	2015-07-26 06:42:54	ebooks/28364
137578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28364/28364-8.txt	2009-03-19 15:49:58	ebooks/28364
171576	application/epub+zip	http://www.gutenberg.org/ebooks/28364.epub.images	2020-06-14 02:27:00.67904	ebooks/28364
172817	text/plain	http://www.gutenberg.org/ebooks/28365.txt.utf-8	2020-06-14 02:27:02.622071	ebooks/28365
60794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28365/28365.zip	2009-03-19 15:51:44	ebooks/28365
5005	image/jpeg	http://www.gutenberg.org/cache/epub/28365/pg28365.cover.small.jpg	2020-06-14 02:27:05.388978	ebooks/28365
16747	image/jpeg	http://www.gutenberg.org/cache/epub/28365/pg28365.cover.medium.jpg	2020-06-14 02:27:05.536975	ebooks/28365
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/28365.rdf	2020-06-14 02:27:05.772043	ebooks/28365
472949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28365.kindle.images	2020-06-14 02:27:04.495122	ebooks/28365
65884	application/zip	http://www.gutenberg.org/files/28365/28365-h.zip	2009-03-19 15:51:46	ebooks/28365
120029	application/epub+zip	http://www.gutenberg.org/ebooks/28365.epub.noimages	2020-06-14 02:27:03.756011	ebooks/28365
472941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28365.kindle.noimages	2020-06-14 02:27:05.236979	ebooks/28365
172845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28365/28365.txt	2009-03-19 15:51:44	ebooks/28365
197589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28365/28365-h/28365-h.htm	2009-03-19 15:51:44	ebooks/28365
120029	application/epub+zip	http://www.gutenberg.org/ebooks/28365.epub.images	2020-06-14 02:27:03.209009	ebooks/28365
1152678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28366.kindle.images	2020-06-14 02:27:08.625945	ebooks/28366
4899	image/jpeg	http://www.gutenberg.org/cache/epub/28366/pg28366.cover.small.jpg	2020-06-14 02:27:10.03795	ebooks/28366
166692	application/zip	http://www.gutenberg.org/files/28366/28366-8.zip	2009-03-19 15:53:04	ebooks/28366
18144	image/jpeg	http://www.gutenberg.org/cache/epub/28366/pg28366.cover.medium.jpg	2020-06-14 02:27:10.195921	ebooks/28366
432541	text/plain	http://www.gutenberg.org/ebooks/28366.txt.utf-8	2020-06-14 02:27:05.880021	ebooks/28366
432562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28366/28366.txt	2009-03-19 15:53:04	ebooks/28366
474746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28366/28366-h/28366-h.htm	2009-03-19 15:53:04	ebooks/28366
432570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28366/28366-8.txt	2009-03-19 15:53:04	ebooks/28366
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/28366.rdf	2020-06-14 02:27:10.449923	ebooks/28366
271150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28366/28366-h.zip	2009-03-19 15:53:06	ebooks/28366
232029	application/epub+zip	http://www.gutenberg.org/ebooks/28366.epub.noimages	2020-06-14 02:27:07.355975	ebooks/28366
940657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28366.kindle.noimages	2020-06-14 02:27:09.877921	ebooks/28366
166663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28366/28366.zip	2009-03-19 15:53:04	ebooks/28366
366766	application/epub+zip	http://www.gutenberg.org/ebooks/28366.epub.images	2020-06-14 02:27:06.728974	ebooks/28366
391656	text/plain	http://www.gutenberg.org/ebooks/28367.txt.utf-8	2020-06-14 02:27:10.557928	ebooks/28367
153971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28367/28367.zip	2009-03-19 15:54:12	ebooks/28367
153996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28367/28367-8.zip	2009-03-19 15:54:12	ebooks/28367
3346	image/jpeg	http://www.gutenberg.org/cache/epub/28367/pg28367.cover.small.jpg	2020-06-14 02:27:13.573951	ebooks/28367
433395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28367/28367-h/28367-h.htm	2009-03-19 15:54:12	ebooks/28367
639392	application/epub+zip	http://www.gutenberg.org/ebooks/28367.epub.images	2020-06-14 02:27:11.06193	ebooks/28367
391683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28367/28367-8.txt	2009-03-19 15:54:12	ebooks/28367
27227	image/jpeg	http://www.gutenberg.org/cache/epub/28367/pg28367.cover.medium.jpg	2020-06-14 02:27:13.596894	ebooks/28367
233084	application/epub+zip	http://www.gutenberg.org/ebooks/28367.epub.noimages	2020-06-14 02:27:11.461923	ebooks/28367
1902866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28367.kindle.images	2020-06-14 02:27:12.567884	ebooks/28367
854040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28367.kindle.noimages	2020-06-14 02:27:13.545949	ebooks/28367
391677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28367/28367.txt	2009-03-19 15:54:12	ebooks/28367
433979	application/zip	http://www.gutenberg.org/files/28367/28367-h.zip	2009-03-19 15:54:14	ebooks/28367
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/28367.rdf	2020-06-14 02:27:13.663891	ebooks/28367
123806	application/epub+zip	http://www.gutenberg.org/ebooks/28368.epub.images	2020-06-14 02:27:14.51986	ebooks/28368
468618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28368.kindle.images	2020-06-14 02:27:15.626877	ebooks/28368
4049	image/jpeg	http://www.gutenberg.org/cache/epub/28368/pg28368.cover.small.jpg	2020-06-14 02:27:16.535849	ebooks/28368
123806	application/epub+zip	http://www.gutenberg.org/ebooks/28368.epub.noimages	2020-06-14 02:27:14.866929	ebooks/28368
69765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28368/28368-8.zip	2009-03-20 03:49:52	ebooks/28368
183655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28368/28368-8.txt	2009-03-20 03:49:48	ebooks/28368
468610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28368.kindle.noimages	2020-06-14 02:27:16.393834	ebooks/28368
185173	text/plain	http://www.gutenberg.org/ebooks/28368.txt.utf-8	2020-06-14 02:27:13.766909	ebooks/28368
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/28368.rdf	2020-06-14 02:27:16.89083	ebooks/28368
214041	text/html	http://www.gutenberg.org/ebooks/28368.html.images	2020-06-14 02:27:14.006888	ebooks/28368
214041	text/html	http://www.gutenberg.org/ebooks/28368.html.noimages	2020-06-14 02:27:14.136921	ebooks/28368
13920	image/jpeg	http://www.gutenberg.org/cache/epub/28368/pg28368.cover.medium.jpg	2020-06-14 02:27:16.675934	ebooks/28368
1640354	text/html; charset=utf-8	http://www.gutenberg.org/files/28369/28369-h/28369-h.html	2009-03-20 05:58:00	ebooks/28369
19295	application/rdf+xml	http://www.gutenberg.org/ebooks/28369.rdf	2020-06-14 02:27:30.018872	ebooks/28369
292432	application/zip	http://www.gutenberg.org/files/28369/28369-8.zip	2009-03-20 05:59:24	ebooks/28369
879283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28369/28369-8.txt	2009-03-20 05:59:22	ebooks/28369
879303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28369/28369.txt	2009-03-20 05:59:22	ebooks/28369
2477302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28369.kindle.images	2020-06-14 02:27:24.424955	ebooks/28369
788581	application/pdf	http://www.gutenberg.org/files/28369/28369-pdf.zip	2009-03-20 05:59:21	ebooks/28369
294239	text/plain; charset=utf-8	http://www.gutenberg.org/files/28369/28369-0.zip	2009-03-20 05:58:34	ebooks/28369
439034	application/epub+zip	http://www.gutenberg.org/ebooks/28369.epub.noimages	2020-06-14 02:27:20.216822	ebooks/28369
439034	application/epub+zip	http://www.gutenberg.org/ebooks/28369.epub.images	2020-06-14 02:27:18.885839	ebooks/28369
2996636	application/pdf	http://www.gutenberg.org/files/28369/28369-pdf.pdf	2009-03-20 05:59:21	ebooks/28369
356788	application/zip	http://www.gutenberg.org/files/28369/28369-h.zip	2009-03-20 05:58:00	ebooks/28369
896281	text/plain; charset=utf-8	http://www.gutenberg.org/files/28369/28369-0.txt	2009-03-20 05:58:34	ebooks/28369
2477038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28369.kindle.noimages	2020-06-14 02:27:28.629895	ebooks/28369
4629	image/jpeg	http://www.gutenberg.org/cache/epub/28369/pg28369.cover.small.jpg	2020-06-14 02:27:28.978873	ebooks/28369
297517	application/prs.tei	http://www.gutenberg.org/files/28369/28369-tei.zip	2009-03-20 05:59:24	ebooks/28369
961010	application/prs.tei	http://www.gutenberg.org/files/28369/28369-tei/28369-tei.tei	2009-03-20 05:59:24	ebooks/28369
16785	image/jpeg	http://www.gutenberg.org/cache/epub/28369/pg28369.cover.medium.jpg	2020-06-14 02:27:29.315873	ebooks/28369
292340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28369/28369.zip	2009-03-20 05:59:24	ebooks/28369
12461	image/jpeg	http://www.gutenberg.org/cache/epub/2837/pg2837.cover.medium.jpg	2020-06-02 00:10:53.940917	ebooks/2837
3391	image/jpeg	http://www.gutenberg.org/cache/epub/2837/pg2837.cover.small.jpg	2020-06-02 00:10:53.918906	ebooks/2837
295865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2837.kindle.noimages	2020-06-02 00:10:53.893911	ebooks/2837
126086	text/plain	http://www.gutenberg.org/ebooks/2837.txt.utf-8	2020-06-02 00:10:52.75394	ebooks/2837
74417	application/epub+zip	http://www.gutenberg.org/ebooks/2837.epub.noimages	2020-06-02 00:10:53.081934	ebooks/2837
295873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2837.kindle.images	2020-06-02 00:10:53.487913	ebooks/2837
123431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2837/2837-8.txt	2015-04-04 05:55:40	ebooks/2837
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/2837.rdf	2020-06-11 01:02:26.882097	ebooks/2837
74417	application/epub+zip	http://www.gutenberg.org/ebooks/2837.epub.images	2020-06-02 00:10:53.00992	ebooks/2837
149362	text/html	http://www.gutenberg.org/ebooks/2837.html.images	2020-06-02 00:10:52.868926	ebooks/2837
50607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2837/2837-8.zip	2015-04-04 05:57:02	ebooks/2837
149362	text/html	http://www.gutenberg.org/ebooks/2837.html.noimages	2020-06-02 00:10:52.912935	ebooks/2837
24736941	text/html; charset=utf-8	http://www.gutenberg.org/files/28370/28370-h.zip	2009-03-20 04:19:14	ebooks/28370
3984621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28370.kindle.noimages	2020-06-14 02:28:48.350845	ebooks/28370
24359377	application/epub+zip	http://www.gutenberg.org/ebooks/28370.epub.images	2020-06-14 02:27:49.030923	ebooks/28370
2222258	text/plain; charset=utf-8	http://www.gutenberg.org/files/28370/28370-0.txt	2009-03-20 04:18:32	ebooks/28370
2362635	text/html; charset=utf-8	http://www.gutenberg.org/files/28370/28370-h/28370-h.htm	2009-03-20 04:18:58	ebooks/28370
55594798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28370.kindle.images	2020-06-14 02:28:43.304915	ebooks/28370
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/28370.rdf	2020-06-14 02:28:49.328868	ebooks/28370
5363	image/jpeg	http://www.gutenberg.org/cache/epub/28370/pg28370.cover.small.jpg	2020-06-14 02:28:48.616844	ebooks/28370
971121	application/epub+zip	http://www.gutenberg.org/ebooks/28370.epub.noimages	2020-06-14 02:27:50.289956	ebooks/28370
2163552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28370/28370-8.txt	2009-03-20 04:18:52	ebooks/28370
814068	application/zip	http://www.gutenberg.org/files/28370/28370-8.zip	2009-03-20 04:19:10	ebooks/28370
823045	application/zip	http://www.gutenberg.org/files/28370/28370-0.zip	2009-03-20 04:19:10	ebooks/28370
24582	image/jpeg	http://www.gutenberg.org/cache/epub/28370/pg28370.cover.medium.jpg	2020-06-14 02:28:48.873856	ebooks/28370
175251	text/plain	http://www.gutenberg.org/ebooks/28371.txt.utf-8	2020-06-14 02:28:49.434857	ebooks/28371
4891	image/jpeg	http://www.gutenberg.org/cache/epub/28371/pg28371.cover.small.jpg	2020-06-14 02:28:54.177771	ebooks/28371
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/28371.rdf	2020-06-14 02:28:54.600763	ebooks/28371
2335407	application/epub+zip	http://www.gutenberg.org/ebooks/28371.epub.images	2020-06-14 02:28:50.734845	ebooks/28371
65646	application/zip	http://www.gutenberg.org/files/28371/28371-8.zip	2009-03-20 11:49:41	ebooks/28371
1509133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28371/28371-h.zip	2009-03-20 11:55:57	ebooks/28371
543605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28371.kindle.noimages	2020-06-14 02:28:54.015842	ebooks/28371
4103675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28371.kindle.images	2020-06-14 02:28:53.102783	ebooks/28371
173440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28371/28371-8.txt	2009-03-20 11:49:41	ebooks/28371
22449	image/jpeg	http://www.gutenberg.org/cache/epub/28371/pg28371.cover.medium.jpg	2020-06-14 02:28:54.336771	ebooks/28371
136061	application/epub+zip	http://www.gutenberg.org/ebooks/28371.epub.noimages	2020-06-14 02:28:51.654819	ebooks/28371
229517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28371/28371-h/28371-h.htm	2009-03-20 11:51:44	ebooks/28371
220635	text/html	http://www.gutenberg.org/ebooks/28372.html.images	2020-06-14 02:28:54.945078	ebooks/28372
126451	application/epub+zip	http://www.gutenberg.org/ebooks/28372.epub.images	2020-06-14 02:28:55.481087	ebooks/28372
126451	application/epub+zip	http://www.gutenberg.org/ebooks/28372.epub.noimages	2020-06-14 02:28:55.850064	ebooks/28372
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/28372.rdf	2020-06-14 02:28:57.936025	ebooks/28372
4144	image/jpeg	http://www.gutenberg.org/cache/epub/28372/pg28372.cover.small.jpg	2020-06-14 02:28:57.57703	ebooks/28372
484019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28372.kindle.noimages	2020-06-14 02:28:57.434045	ebooks/28372
220635	text/html	http://www.gutenberg.org/ebooks/28372.html.noimages	2020-06-14 02:28:55.079068	ebooks/28372
187248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28372/28372-8.txt	2009-03-20 08:58:56	ebooks/28372
70963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28372/28372-8.zip	2009-03-20 08:58:58	ebooks/28372
14452	image/jpeg	http://www.gutenberg.org/cache/epub/28372/pg28372.cover.medium.jpg	2020-06-14 02:28:57.717029	ebooks/28372
188848	text/plain	http://www.gutenberg.org/ebooks/28372.txt.utf-8	2020-06-14 02:28:54.700067	ebooks/28372
484027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28372.kindle.images	2020-06-14 02:28:56.642039	ebooks/28372
511167	text/html	http://www.gutenberg.org/ebooks/28373.html.images	2020-06-14 02:28:58.212053	ebooks/28373
268132	application/epub+zip	http://www.gutenberg.org/ebooks/28373.epub.images	2020-06-14 02:28:58.940019	ebooks/28373
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/28373.rdf	2020-06-14 02:29:02.320964	ebooks/28373
1027172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28373.kindle.images	2020-06-14 02:29:00.611988	ebooks/28373
181016	application/zip	http://www.gutenberg.org/files/28373/28373-8.zip	2009-03-20 09:02:48	ebooks/28373
489263	text/plain; charset=utf-8	http://www.gutenberg.org/files/28373/28373-0.txt	2009-03-20 09:00:00	ebooks/28373
476051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28373/28373-8.txt	2009-03-20 09:02:32	ebooks/28373
5181	image/jpeg	http://www.gutenberg.org/cache/epub/28373/pg28373.cover.small.jpg	2020-06-14 02:29:01.952979	ebooks/28373
23766	image/jpeg	http://www.gutenberg.org/cache/epub/28373/pg28373.cover.medium.jpg	2020-06-14 02:29:02.09697	ebooks/28373
182868	text/plain; charset=utf-8	http://www.gutenberg.org/files/28373/28373-0.zip	2009-03-20 09:02:48	ebooks/28373
1027169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28373.kindle.noimages	2020-06-14 02:29:01.806979	ebooks/28373
268133	application/epub+zip	http://www.gutenberg.org/ebooks/28373.epub.noimages	2020-06-14 02:28:59.417017	ebooks/28373
511167	text/html	http://www.gutenberg.org/ebooks/28373.html.noimages	2020-06-14 02:28:58.390011	ebooks/28373
1223876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28374.kindle.images	2020-06-14 02:29:05.634934	ebooks/28374
555654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28374/28374-h/28374-h.htm	2009-03-20 09:04:30	ebooks/28374
182262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28374/28374-8.zip	2009-03-20 09:04:30	ebooks/28374
473541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28374/28374-8.txt	2009-03-20 09:04:26	ebooks/28374
250395	application/epub+zip	http://www.gutenberg.org/ebooks/28374.epub.noimages	2020-06-14 02:29:04.177965	ebooks/28374
14680	image/jpeg	http://www.gutenberg.org/cache/epub/28374/pg28374.cover.medium.jpg	2020-06-14 02:29:07.416916	ebooks/28374
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/28374.rdf	2020-06-14 02:29:07.68291	ebooks/28374
378712	application/epub+zip	http://www.gutenberg.org/ebooks/28374.epub.images	2020-06-14 02:29:03.387007	ebooks/28374
1017579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28374.kindle.noimages	2020-06-14 02:29:07.087988	ebooks/28374
3974	image/jpeg	http://www.gutenberg.org/cache/epub/28374/pg28374.cover.small.jpg	2020-06-14 02:29:07.253901	ebooks/28374
477052	text/plain	http://www.gutenberg.org/ebooks/28374.txt.utf-8	2020-06-14 02:29:02.424989	ebooks/28374
278351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28374/28374-h.zip	2009-03-20 09:04:30	ebooks/28374
29960	image/jpeg	http://www.gutenberg.org/cache/epub/28375/pg28375.cover.medium.jpg	2020-06-14 02:29:18.042763	ebooks/28375
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/28375.rdf	2020-06-14 02:29:18.498764	ebooks/28375
190323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28375/28375.zip	2009-03-20 13:12:45	ebooks/28375
315518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28375/28375-h.zip	2009-03-20 13:23:35	ebooks/28375
316824	application/epub+zip	http://www.gutenberg.org/ebooks/28375.epub.noimages	2020-06-14 02:29:11.200857	ebooks/28375
190503	application/zip	http://www.gutenberg.org/files/28375/28375-8.zip	2009-03-20 13:12:45	ebooks/28375
480825	text/plain	http://www.gutenberg.org/ebooks/28375.txt.utf-8	2020-06-14 02:29:07.793917	ebooks/28375
1318780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28375.kindle.noimages	2020-06-14 02:29:17.519769	ebooks/28375
409095	application/epub+zip	http://www.gutenberg.org/ebooks/28375.epub.images	2020-06-14 02:29:09.858912	ebooks/28375
1496811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28375.kindle.images	2020-06-14 02:29:14.361814	ebooks/28375
480671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28375/28375-8.txt	2009-03-20 13:12:45	ebooks/28375
6510	image/jpeg	http://www.gutenberg.org/cache/epub/28375/pg28375.cover.small.jpg	2020-06-14 02:29:17.785763	ebooks/28375
771644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28375/28375-h/28375-h.htm	2009-03-20 13:21:16	ebooks/28375
480779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28375/28375.txt	2009-03-20 13:12:45	ebooks/28375
3799385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28376.kindle.images	2020-06-14 02:29:23.913887	ebooks/28376
2573515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28376.kindle.noimages	2020-06-14 02:29:27.058873	ebooks/28376
519776	application/zip	http://www.gutenberg.org/files/28376/28376-0.zip	2011-04-18 05:11:24	ebooks/28376
1420461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28376/28376.txt	2009-03-20 11:51:52	ebooks/28376
959204	application/zip	http://www.gutenberg.org/files/28376/28376-h.zip	2011-04-18 05:11:24	ebooks/28376
1420319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28376/28376-8.txt	2011-04-18 04:37:52	ebooks/28376
519747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28376/28376-8.zip	2011-04-18 05:11:24	ebooks/28376
519792	application/zip	http://www.gutenberg.org/files/28376/28376.zip	2009-03-20 11:52:18	ebooks/28376
637497	application/epub+zip	http://www.gutenberg.org/ebooks/28376.epub.noimages	2020-06-14 02:29:20.400941	ebooks/28376
4266	image/jpeg	http://www.gutenberg.org/cache/epub/28376/pg28376.cover.small.jpg	2020-06-14 02:29:27.119843	ebooks/28376
1221678	application/epub+zip	http://www.gutenberg.org/ebooks/28376.epub.images	2020-06-14 02:29:19.695961	ebooks/28376
16768	application/rdf+xml	http://www.gutenberg.org/ebooks/28376.rdf	2020-06-14 02:29:27.31284	ebooks/28376
29313	image/jpeg	http://www.gutenberg.org/cache/epub/28376/pg28376.cover.medium.jpg	2020-06-14 02:29:27.173846	ebooks/28376
1420302	text/plain; charset=utf-8	http://www.gutenberg.org/files/28376/28376-0.txt	2011-04-18 04:37:56	ebooks/28376
1537602	text/html; charset=utf-8	http://www.gutenberg.org/files/28376/28376-h/28376-h.htm	2011-04-18 04:37:42	ebooks/28376
228581	application/epub+zip	http://www.gutenberg.org/ebooks/28377.epub.noimages	2020-06-14 02:29:29.07182	ebooks/28377
402837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28377/28377-8.txt	2009-03-20 16:33:58	ebooks/28377
5092	image/jpeg	http://www.gutenberg.org/cache/epub/28377/pg28377.cover.small.jpg	2020-06-14 02:29:31.878809	ebooks/28377
148402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28377/28377.zip	2009-03-20 16:34:00	ebooks/28377
148459	application/zip	http://www.gutenberg.org/files/28377/28377-8.zip	2009-03-20 16:34:00	ebooks/28377
904155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28377.kindle.noimages	2020-06-14 02:29:31.719801	ebooks/28377
402862	text/plain	http://www.gutenberg.org/ebooks/28377.txt.utf-8	2020-06-14 02:29:27.423857	ebooks/28377
715833	application/epub+zip	http://www.gutenberg.org/ebooks/28377.epub.images	2020-06-14 02:29:28.376835	ebooks/28377
402831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28377/28377.txt	2009-03-20 16:33:58	ebooks/28377
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/28377.rdf	2020-06-14 02:29:32.285791	ebooks/28377
2086749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28377.kindle.images	2020-06-14 02:29:30.487812	ebooks/28377
22762	image/jpeg	http://www.gutenberg.org/cache/epub/28377/pg28377.cover.medium.jpg	2020-06-14 02:29:32.034826	ebooks/28377
446218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28377/28377-h/28377-h.htm	2009-03-20 16:33:58	ebooks/28377
508017	application/zip	http://www.gutenberg.org/files/28377/28377-h.zip	2009-03-20 16:34:00	ebooks/28377
1165107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28378.kindle.images	2020-06-14 02:29:35.244037	ebooks/28378
559140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28378/28378-h/28378-h.htm	2009-03-21 11:02:08	ebooks/28378
312611	application/epub+zip	http://www.gutenberg.org/ebooks/28378.epub.images	2020-06-14 02:29:33.218772	ebooks/28378
13683	image/jpeg	http://www.gutenberg.org/cache/epub/28378/pg28378.cover.medium.jpg	2020-06-14 02:29:37.044011	ebooks/28378
262065	application/epub+zip	http://www.gutenberg.org/ebooks/28378.epub.noimages	2020-06-14 02:29:33.788073	ebooks/28378
505816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28378/28378-8.txt	2009-03-21 10:59:56	ebooks/28378
505807	text/plain	http://www.gutenberg.org/ebooks/28378.txt.utf-8	2020-06-14 02:29:32.394844	ebooks/28378
505832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28378/28378.txt	2009-03-21 10:59:57	ebooks/28378
1082481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28378.kindle.noimages	2020-06-14 02:29:36.726018	ebooks/28378
4002	image/jpeg	http://www.gutenberg.org/cache/epub/28378/pg28378.cover.small.jpg	2020-06-14 02:29:36.887013	ebooks/28378
243671	application/zip	http://www.gutenberg.org/files/28378/28378-h.zip	2009-03-21 11:05:28	ebooks/28378
191148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28378/28378.zip	2009-03-21 10:59:57	ebooks/28378
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/28378.rdf	2020-06-14 02:29:37.301017	ebooks/28378
191180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28378/28378-8.zip	2009-03-21 10:59:57	ebooks/28378
189228	application/zip	http://www.gutenberg.org/files/28379/28379-h.zip	2009-03-21 11:55:08	ebooks/28379
455499	text/plain	http://www.gutenberg.org/ebooks/28379.txt.utf-8	2020-06-14 02:29:37.406069	ebooks/28379
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/28379.rdf	2020-06-14 02:29:42.079975	ebooks/28379
455478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28379/28379-8.txt	2009-03-21 11:47:32	ebooks/28379
178871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28379/28379-8.zip	2009-03-21 11:47:32	ebooks/28379
4289	image/jpeg	http://www.gutenberg.org/cache/epub/28379/pg28379.cover.small.jpg	2020-06-14 02:29:41.667952	ebooks/28379
1010329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28379.kindle.images	2020-06-14 02:29:40.178986	ebooks/28379
17202	image/jpeg	http://www.gutenberg.org/cache/epub/28379/pg28379.cover.medium.jpg	2020-06-14 02:29:41.82395	ebooks/28379
178688	application/zip	http://www.gutenberg.org/files/28379/28379.zip	2009-03-21 11:47:32	ebooks/28379
1010321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28379.kindle.noimages	2020-06-14 02:29:41.507955	ebooks/28379
257945	application/epub+zip	http://www.gutenberg.org/ebooks/28379.epub.images	2020-06-14 02:29:38.302007	ebooks/28379
257945	application/epub+zip	http://www.gutenberg.org/ebooks/28379.epub.noimages	2020-06-14 02:29:38.875994	ebooks/28379
504886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28379/28379-h/28379-h.htm	2009-03-21 11:51:59	ebooks/28379
455117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28379/28379.txt	2009-03-21 11:47:32	ebooks/28379
22406	text/html	http://www.gutenberg.org/ebooks/2838.html.noimages	2020-06-02 00:10:54.35093	ebooks/2838
99539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2838.kindle.images	2020-06-02 00:10:54.552906	ebooks/2838
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/2838.rdf	2020-06-11 01:02:26.906095	ebooks/2838
10655	image/jpeg	http://www.gutenberg.org/cache/epub/2838/pg2838.cover.medium.jpg	2020-06-02 00:10:54.728899	ebooks/2838
19034	text/plain	http://www.gutenberg.org/ebooks/2838.txt.utf-8	2020-06-02 00:10:54.304904	ebooks/2838
22406	text/html	http://www.gutenberg.org/ebooks/2838.html.images	2020-06-02 00:10:54.332929	ebooks/2838
99530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2838.kindle.noimages	2020-06-02 00:10:54.682902	ebooks/2838
3103	image/jpeg	http://www.gutenberg.org/cache/epub/2838/pg2838.cover.small.jpg	2020-06-02 00:10:54.705907	ebooks/2838
23526	application/epub+zip	http://www.gutenberg.org/ebooks/2838.epub.noimages	2020-06-02 00:10:54.419911	ebooks/2838
23527	application/epub+zip	http://www.gutenberg.org/ebooks/2838.epub.images	2020-06-02 00:10:54.387901	ebooks/2838
18994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2838/2838-8.txt	2015-04-03 13:00:44	ebooks/2838
8572	application/zip	http://www.gutenberg.org/files/2838/2838-8.zip	2015-04-03 13:01:14	ebooks/2838
487686	text/html; charset=utf-8	http://www.gutenberg.org/files/28380/28380-h/28380-h.htm	2009-03-21 12:30:37	ebooks/28380
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/28380.rdf	2020-06-14 02:29:47.853874	ebooks/28380
399292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28380/28380.txt	2009-03-21 12:26:53	ebooks/28380
149533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28380/28380.zip	2009-03-21 12:26:53	ebooks/28380
149790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28380/28380-8.zip	2009-03-21 12:26:53	ebooks/28380
247875	application/epub+zip	http://www.gutenberg.org/ebooks/28380.epub.images	2020-06-14 02:29:43.389944	ebooks/28380
200764	text/html; charset=utf-8	http://www.gutenberg.org/files/28380/28380-h.zip	2009-03-22 05:01:29	ebooks/28380
17956	image/jpeg	http://www.gutenberg.org/cache/epub/28380/pg28380.cover.medium.jpg	2020-06-14 02:29:47.537879	ebooks/28380
921949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28380.kindle.noimages	2020-06-14 02:29:47.151919	ebooks/28380
399238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28380/28380-8.txt	2009-03-21 12:26:53	ebooks/28380
219559	application/epub+zip	http://www.gutenberg.org/ebooks/28380.epub.noimages	2020-06-14 02:29:44.271948	ebooks/28380
986661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28380.kindle.images	2020-06-14 02:29:45.748904	ebooks/28380
5419	image/jpeg	http://www.gutenberg.org/cache/epub/28380/pg28380.cover.small.jpg	2020-06-14 02:29:47.347878	ebooks/28380
399455	text/plain	http://www.gutenberg.org/ebooks/28380.txt.utf-8	2020-06-14 02:29:42.186979	ebooks/28380
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/28381.rdf	2020-06-14 02:29:51.267896	ebooks/28381
116362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28381/28381.zip	2009-03-21 12:14:50	ebooks/28381
274577	application/epub+zip	http://www.gutenberg.org/ebooks/28381.epub.images	2020-06-14 02:29:48.553886	ebooks/28381
116381	application/zip	http://www.gutenberg.org/files/28381/28381-8.zip	2009-03-21 12:14:50	ebooks/28381
177068	application/epub+zip	http://www.gutenberg.org/ebooks/28381.epub.noimages	2020-06-14 02:29:48.883935	ebooks/28381
315606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28381/28381.txt	2009-03-21 12:14:48	ebooks/28381
44044	image/jpeg	http://www.gutenberg.org/cache/epub/28381/pg28381.cover.medium.jpg	2020-06-14 02:29:51.190838	ebooks/28381
259258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28381/28381-h.zip	2009-03-21 12:14:50	ebooks/28381
315583	text/plain	http://www.gutenberg.org/ebooks/28381.txt.utf-8	2020-06-14 02:29:47.958887	ebooks/28381
315615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28381/28381-8.txt	2009-03-21 12:14:48	ebooks/28381
6671	image/jpeg	http://www.gutenberg.org/cache/epub/28381/pg28381.cover.small.jpg	2020-06-14 02:29:51.163864	ebooks/28381
899201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28381.kindle.images	2020-06-14 02:29:50.045843	ebooks/28381
739608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28381.kindle.noimages	2020-06-14 02:29:51.134834	ebooks/28381
361227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28381/28381-h/28381-h.htm	2009-03-21 12:14:50	ebooks/28381
4962137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28382.kindle.images	2020-06-14 02:30:07.406824	ebooks/28382
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/28382.rdf	2020-06-14 02:30:08.650814	ebooks/28382
1914616	application/epub+zip	http://www.gutenberg.org/ebooks/28382.epub.images	2020-06-14 02:29:56.659775	ebooks/28382
113839	application/epub+zip	http://www.gutenberg.org/ebooks/28382.epub.noimages	2020-06-14 02:29:57.401822	ebooks/28382
39137	application/zip	http://www.gutenberg.org/files/28382/28382.zip	2009-03-21 12:16:08	ebooks/28382
94349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28382/28382-8.txt	2009-03-21 12:16:06	ebooks/28382
94341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28382/28382.txt	2009-03-21 12:16:06	ebooks/28382
112896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28382/28382-h/28382-h.htm	2009-03-21 12:16:06	ebooks/28382
1841501	application/zip	http://www.gutenberg.org/files/28382/28382-h.zip	2009-03-21 12:16:08	ebooks/28382
94328	text/plain	http://www.gutenberg.org/ebooks/28382.txt.utf-8	2020-06-14 02:29:51.374857	ebooks/28382
22624	image/jpeg	http://www.gutenberg.org/cache/epub/28382/pg28382.cover.medium.jpg	2020-06-14 02:30:08.389815	ebooks/28382
416923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28382.kindle.noimages	2020-06-14 02:30:08.066858	ebooks/28382
5119	image/jpeg	http://www.gutenberg.org/cache/epub/28382/pg28382.cover.small.jpg	2020-06-14 02:30:08.230817	ebooks/28382
39178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28382/28382-8.zip	2009-03-21 12:16:08	ebooks/28382
157842	text/plain	http://www.gutenberg.org/ebooks/28383.txt.utf-8	2020-06-14 02:30:08.752815	ebooks/28383
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/28383.rdf	2020-06-14 02:30:11.724812	ebooks/28383
63359	application/zip	http://www.gutenberg.org/files/28383/28383-8.zip	2009-03-21 18:19:52	ebooks/28383
178019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28383/28383-h/28383-h.htm	2009-03-21 18:19:52	ebooks/28383
18243	image/jpeg	http://www.gutenberg.org/cache/epub/28383/pg28383.cover.medium.jpg	2020-06-14 02:30:11.489771	ebooks/28383
123070	application/epub+zip	http://www.gutenberg.org/ebooks/28383.epub.noimages	2020-06-14 02:30:09.797811	ebooks/28383
481564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28383.kindle.noimages	2020-06-14 02:30:11.194795	ebooks/28383
481572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28383.kindle.images	2020-06-14 02:30:10.487811	ebooks/28383
157866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28383/28383-8.txt	2009-03-21 18:19:52	ebooks/28383
68363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28383/28383-h.zip	2009-03-21 18:19:52	ebooks/28383
157856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28383/28383.txt	2009-03-21 18:19:52	ebooks/28383
63332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28383/28383.zip	2009-03-21 18:19:52	ebooks/28383
123070	application/epub+zip	http://www.gutenberg.org/ebooks/28383.epub.images	2020-06-14 02:30:09.3218	ebooks/28383
4527	image/jpeg	http://www.gutenberg.org/cache/epub/28383/pg28383.cover.small.jpg	2020-06-14 02:30:11.342819	ebooks/28383
5312120	application/epub+zip	http://www.gutenberg.org/ebooks/28384.epub.images	2020-06-14 02:30:14.250092	ebooks/28384
12411345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28384.kindle.images	2020-06-14 02:30:21.739935	ebooks/28384
4381	image/jpeg	http://www.gutenberg.org/cache/epub/28384/pg28384.cover.small.jpg	2020-06-14 02:30:24.95089	ebooks/28384
841900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28384/28384-8.txt	2009-03-22 07:36:06	ebooks/28384
16969	image/jpeg	http://www.gutenberg.org/cache/epub/28384/pg28384.cover.medium.jpg	2020-06-14 02:30:25.420897	ebooks/28384
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/28384.rdf	2020-06-14 02:30:26.065887	ebooks/28384
841898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28384/28384.txt	2009-03-22 07:36:06	ebooks/28384
321384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28384/28384.zip	2009-03-22 07:36:08	ebooks/28384
842026	text/plain	http://www.gutenberg.org/ebooks/28384.txt.utf-8	2020-06-14 02:30:11.837769	ebooks/28384
1040525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28384/28384-h/28384-h.htm	2009-03-22 07:36:08	ebooks/28384
3381286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28384/28384-h.zip	2009-03-22 07:36:10	ebooks/28384
440360	application/epub+zip	http://www.gutenberg.org/ebooks/28384.epub.noimages	2020-06-14 02:30:15.367059	ebooks/28384
1806020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28384.kindle.noimages	2020-06-14 02:30:24.587898	ebooks/28384
321628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28384/28384-8.zip	2009-03-22 07:36:08	ebooks/28384
116633	text/plain	http://www.gutenberg.org/ebooks/28385.txt.utf-8	2020-06-14 02:30:26.168891	ebooks/28385
1852898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28385.kindle.images	2020-06-14 02:30:29.481867	ebooks/28385
43655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28385/28385.zip	2009-03-22 07:47:54	ebooks/28385
377154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28385.kindle.noimages	2020-06-14 02:30:30.108831	ebooks/28385
116631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28385/28385.txt	2009-03-22 07:47:52	ebooks/28385
116640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28385/28385-8.txt	2009-03-22 07:47:52	ebooks/28385
17701	application/rdf+xml	http://www.gutenberg.org/ebooks/28385.rdf	2020-06-14 02:30:30.644834	ebooks/28385
3548	image/jpeg	http://www.gutenberg.org/cache/epub/28385/pg28385.cover.small.jpg	2020-06-14 02:30:30.257843	ebooks/28385
43672	application/zip	http://www.gutenberg.org/files/28385/28385-8.zip	2009-03-22 07:47:54	ebooks/28385
851126	application/epub+zip	http://www.gutenberg.org/ebooks/28385.epub.images	2020-06-14 02:30:27.134983	ebooks/28385
134791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28385/28385-h/28385-h.htm	2009-03-22 07:47:52	ebooks/28385
803183	application/zip	http://www.gutenberg.org/files/28385/28385-h.zip	2009-03-22 07:47:54	ebooks/28385
15305	image/jpeg	http://www.gutenberg.org/cache/epub/28385/pg28385.cover.medium.jpg	2020-06-14 02:30:30.404911	ebooks/28385
97982	application/epub+zip	http://www.gutenberg.org/ebooks/28385.epub.noimages	2020-06-14 02:30:27.553874	ebooks/28385
170744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28386/28386.txt	2009-03-22 07:53:44	ebooks/28386
64943	application/zip	http://www.gutenberg.org/files/28386/28386.zip	2009-03-22 07:53:44	ebooks/28386
64981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28386/28386-8.zip	2009-03-22 07:53:44	ebooks/28386
170734	text/plain	http://www.gutenberg.org/ebooks/28386.txt.utf-8	2020-06-14 02:30:30.74486	ebooks/28386
293472	application/zip	http://www.gutenberg.org/files/28386/28386-h.zip	2009-03-22 07:53:44	ebooks/28386
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/28386.rdf	2020-06-14 02:30:33.673786	ebooks/28386
408269	application/epub+zip	http://www.gutenberg.org/ebooks/28386.epub.images	2020-06-14 02:30:31.270823	ebooks/28386
16731	image/jpeg	http://www.gutenberg.org/cache/epub/28386/pg28386.cover.medium.jpg	2020-06-14 02:30:33.443781	ebooks/28386
170752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28386/28386-8.txt	2009-03-22 07:53:44	ebooks/28386
4491	image/jpeg	http://www.gutenberg.org/cache/epub/28386/pg28386.cover.small.jpg	2020-06-14 02:30:33.299785	ebooks/28386
480606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28386.kindle.noimages	2020-06-14 02:30:33.152786	ebooks/28386
1076596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28386.kindle.images	2020-06-14 02:30:32.450827	ebooks/28386
187895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28386/28386-h/28386-h.htm	2009-03-22 07:53:44	ebooks/28386
120864	application/epub+zip	http://www.gutenberg.org/ebooks/28386.epub.noimages	2020-06-14 02:30:31.675821	ebooks/28386
532667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28387/28387.txt	2009-03-22 11:28:17	ebooks/28387
263914	application/epub+zip	http://www.gutenberg.org/ebooks/28387.epub.noimages	2020-06-14 02:30:35.252791	ebooks/28387
532651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28387/28387-8.txt	2009-03-22 11:28:17	ebooks/28387
585095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28387/28387-h/28387-h.htm	2009-03-22 11:31:57	ebooks/28387
1117774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28387.kindle.noimages	2020-06-14 02:30:38.154948	ebooks/28387
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/28387.rdf	2020-06-14 02:30:38.735915	ebooks/28387
202192	application/zip	http://www.gutenberg.org/files/28387/28387-8.zip	2009-03-22 11:28:17	ebooks/28387
256581	application/zip	http://www.gutenberg.org/files/28387/28387-h.zip	2009-03-22 11:34:34	ebooks/28387
335099	application/epub+zip	http://www.gutenberg.org/ebooks/28387.epub.images	2020-06-14 02:30:34.651776	ebooks/28387
1231659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28387.kindle.images	2020-06-14 02:30:36.700958	ebooks/28387
202150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28387/28387.zip	2009-03-22 11:28:17	ebooks/28387
18404	image/jpeg	http://www.gutenberg.org/cache/epub/28387/pg28387.cover.medium.jpg	2020-06-14 02:30:38.473924	ebooks/28387
4756	image/jpeg	http://www.gutenberg.org/cache/epub/28387/pg28387.cover.small.jpg	2020-06-14 02:30:38.315921	ebooks/28387
532644	text/plain	http://www.gutenberg.org/ebooks/28387.txt.utf-8	2020-06-14 02:30:33.7858	ebooks/28387
5247	image/jpeg	http://www.gutenberg.org/cache/epub/28388/pg28388.cover.small.jpg	2020-06-14 02:30:41.267882	ebooks/28388
88859	application/epub+zip	http://www.gutenberg.org/ebooks/28388.epub.noimages	2020-06-14 02:30:39.933909	ebooks/28388
997842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28388.kindle.images	2020-06-14 02:30:40.58589	ebooks/28388
29930	application/zip	http://www.gutenberg.org/files/28388/28388-8.zip	2009-03-22 10:40:36	ebooks/28388
78214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28388/28388-8.txt	2009-03-22 10:38:46	ebooks/28388
293710	application/zip	http://www.gutenberg.org/files/28388/28388-h.zip	2009-03-22 10:40:36	ebooks/28388
330181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28388.kindle.noimages	2020-06-14 02:30:41.116899	ebooks/28388
92845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28388/28388-h/28388-h.htm	2009-03-22 10:38:46	ebooks/28388
29917	application/zip	http://www.gutenberg.org/files/28388/28388.zip	2009-03-22 10:40:36	ebooks/28388
78257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28388/28388.txt	2009-03-22 10:40:24	ebooks/28388
518912	application/epub+zip	http://www.gutenberg.org/ebooks/28388.epub.images	2020-06-14 02:30:39.44492	ebooks/28388
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/28388.rdf	2020-06-14 02:30:41.648894	ebooks/28388
18452	image/jpeg	http://www.gutenberg.org/cache/epub/28388/pg28388.cover.medium.jpg	2020-06-14 02:30:41.414881	ebooks/28388
78194	text/plain	http://www.gutenberg.org/ebooks/28388.txt.utf-8	2020-06-14 02:30:38.835932	ebooks/28388
232269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28389.kindle.images	2020-06-14 02:30:42.874866	ebooks/28389
39218	text/plain	http://www.gutenberg.org/ebooks/28389.txt.utf-8	2020-06-14 02:30:41.746876	ebooks/28389
41191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28389/28389-h/28389-h.htm	2009-03-22 10:41:20	ebooks/28389
58304	application/epub+zip	http://www.gutenberg.org/ebooks/28389.epub.noimages	2020-06-14 02:30:42.466891	ebooks/28389
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/28389.rdf	2020-06-14 02:30:43.796847	ebooks/28389
65161	application/epub+zip	http://www.gutenberg.org/ebooks/28389.epub.images	2020-06-14 02:30:42.126871	ebooks/28389
14663	image/jpeg	http://www.gutenberg.org/cache/epub/28389/pg28389.cover.medium.jpg	2020-06-14 02:30:43.57589	ebooks/28389
4441	image/jpeg	http://www.gutenberg.org/cache/epub/28389/pg28389.cover.small.jpg	2020-06-14 02:30:43.433859	ebooks/28389
20894	application/zip	http://www.gutenberg.org/files/28389/28389-h.zip	2009-03-22 10:41:20	ebooks/28389
15169	application/zip	http://www.gutenberg.org/files/28389/28389.zip	2009-03-22 10:41:20	ebooks/28389
39246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28389/28389.txt	2009-03-22 10:41:20	ebooks/28389
221312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28389.kindle.noimages	2020-06-14 02:30:43.28986	ebooks/28389
45401	text/html	http://www.gutenberg.org/ebooks/2839.html.noimages	2020-06-02 00:10:55.235896	ebooks/2839
3671	image/jpeg	http://www.gutenberg.org/cache/epub/2839/pg2839.cover.small.jpg	2020-06-02 00:10:55.689888	ebooks/2839
144468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2839.kindle.images	2020-06-02 00:10:55.489909	ebooks/2839
41298	text/plain	http://www.gutenberg.org/ebooks/2839.txt.utf-8	2020-06-02 00:10:55.174907	ebooks/2839
144459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2839.kindle.noimages	2020-06-02 00:10:55.664891	ebooks/2839
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/2839.rdf	2020-06-11 01:02:26.930097	ebooks/2839
45401	text/html	http://www.gutenberg.org/ebooks/2839.html.images	2020-06-02 00:10:55.213891	ebooks/2839
41093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2839/2839.txt	2015-04-03 13:06:00	ebooks/2839
34204	application/epub+zip	http://www.gutenberg.org/ebooks/2839.epub.images	2020-06-02 00:10:55.280895	ebooks/2839
14676	image/jpeg	http://www.gutenberg.org/cache/epub/2839/pg2839.cover.medium.jpg	2020-06-02 00:10:55.712891	ebooks/2839
18160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2839/2839.zip	2015-04-03 13:06:22	ebooks/2839
34203	application/epub+zip	http://www.gutenberg.org/ebooks/2839.epub.noimages	2020-06-02 00:10:55.316927	ebooks/2839
5254	image/jpeg	http://www.gutenberg.org/cache/epub/28390/pg28390.cover.small.jpg	2020-06-14 02:30:46.558849	ebooks/28390
22495	image/jpeg	http://www.gutenberg.org/cache/epub/28390/pg28390.cover.medium.jpg	2020-06-14 02:30:46.703817	ebooks/28390
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/28390.rdf	2020-06-14 02:30:46.932851	ebooks/28390
127742	application/epub+zip	http://www.gutenberg.org/ebooks/28390.epub.images	2020-06-14 02:30:44.617838	ebooks/28390
171369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28390/28390-8.txt	2009-03-22 10:42:26	ebooks/28390
504902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28390.kindle.images	2020-06-14 02:30:45.761	ebooks/28390
504893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28390.kindle.noimages	2020-06-14 02:30:46.41284	ebooks/28390
63845	application/zip	http://www.gutenberg.org/files/28390/28390.zip	2009-03-22 10:42:26	ebooks/28390
179386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28390/28390-h/28390-h.htm	2009-03-22 10:42:26	ebooks/28390
127741	application/epub+zip	http://www.gutenberg.org/ebooks/28390.epub.noimages	2020-06-14 02:30:45.106884	ebooks/28390
63878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28390/28390-8.zip	2009-03-22 10:42:26	ebooks/28390
171345	text/plain	http://www.gutenberg.org/ebooks/28390.txt.utf-8	2020-06-14 02:30:43.900866	ebooks/28390
62637	application/zip	http://www.gutenberg.org/files/28390/28390-h.zip	2009-03-22 10:42:26	ebooks/28390
171361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28390/28390.txt	2009-03-22 10:42:26	ebooks/28390
15104	image/jpeg	http://www.gutenberg.org/cache/epub/28391/pg28391.cover.medium.jpg	2020-06-14 02:30:51.213054	ebooks/28391
935637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28391.kindle.images	2020-06-14 02:30:49.679782	ebooks/28391
507878	text/html	http://www.gutenberg.org/ebooks/28391.html.noimages	2020-06-14 02:30:47.60083	ebooks/28391
4390	image/jpeg	http://www.gutenberg.org/cache/epub/28391/pg28391.cover.small.jpg	2020-06-14 02:30:51.072102	ebooks/28391
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/28391.rdf	2020-06-14 02:30:51.431049	ebooks/28391
469457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28391/28391.txt	2009-03-22 16:13:34	ebooks/28391
233401	application/epub+zip	http://www.gutenberg.org/ebooks/28391.epub.images	2020-06-14 02:30:48.058794	ebooks/28391
172137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28391/28391.zip	2009-03-22 16:13:36	ebooks/28391
935629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28391.kindle.noimages	2020-06-14 02:30:50.930758	ebooks/28391
469429	text/plain	http://www.gutenberg.org/ebooks/28391.txt.utf-8	2020-06-14 02:30:47.04483	ebooks/28391
233401	application/epub+zip	http://www.gutenberg.org/ebooks/28391.epub.noimages	2020-06-14 02:30:48.438804	ebooks/28391
507878	text/html	http://www.gutenberg.org/ebooks/28391.html.images	2020-06-14 02:30:47.41883	ebooks/28391
40435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28392/28392-8.zip	2009-03-23 01:48:28	ebooks/28392
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/28392.rdf	2020-06-14 02:31:09.522835	ebooks/28392
40397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28392/28392.zip	2009-03-23 01:48:28	ebooks/28392
116166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28392/28392-h/28392-h.htm	2009-03-23 01:48:26	ebooks/28392
118766	application/epub+zip	http://www.gutenberg.org/ebooks/28392.epub.noimages	2020-06-14 02:30:57.489979	ebooks/28392
97571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28392/28392-8.txt	2009-03-23 01:48:26	ebooks/28392
5252663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28392.kindle.images	2020-06-14 02:31:08.251837	ebooks/28392
413298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28392.kindle.noimages	2020-06-14 02:31:08.95093	ebooks/28392
1821674	application/zip	http://www.gutenberg.org/files/28392/28392-h.zip	2009-03-23 01:48:28	ebooks/28392
5365	image/jpeg	http://www.gutenberg.org/cache/epub/28392/pg28392.cover.small.jpg	2020-06-14 02:31:09.11185	ebooks/28392
97575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28392/28392.txt	2009-03-23 01:48:26	ebooks/28392
97558	text/plain	http://www.gutenberg.org/ebooks/28392.txt.utf-8	2020-06-14 02:30:51.533054	ebooks/28392
1899612	application/epub+zip	http://www.gutenberg.org/ebooks/28392.epub.images	2020-06-14 02:30:56.879003	ebooks/28392
23905	image/jpeg	http://www.gutenberg.org/cache/epub/28392/pg28392.cover.medium.jpg	2020-06-14 02:31:09.269818	ebooks/28392
20773	image/jpeg	http://www.gutenberg.org/cache/epub/28393/pg28393.cover.medium.jpg	2020-06-14 02:31:12.504779	ebooks/28393
169457	text/plain; charset=utf-8	http://www.gutenberg.org/files/28393/28393-0.txt	2009-10-25 00:37:54	ebooks/28393
137402	application/epub+zip	http://www.gutenberg.org/ebooks/28393.epub.noimages	2020-06-14 02:31:10.87383	ebooks/28393
61657	application/zip	http://www.gutenberg.org/files/28393/28393-8.zip	2009-10-25 00:38:06	ebooks/28393
65916	application/zip	http://www.gutenberg.org/files/28393/28393-h.zip	2009-10-25 00:38:06	ebooks/28393
5248	image/jpeg	http://www.gutenberg.org/cache/epub/28393/pg28393.cover.small.jpg	2020-06-14 02:31:12.356796	ebooks/28393
61628	application/zip	http://www.gutenberg.org/files/28393/28393.zip	2009-10-25 00:38:06	ebooks/28393
506226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28393.kindle.images	2020-06-14 02:31:11.542793	ebooks/28393
17002	application/rdf+xml	http://www.gutenberg.org/ebooks/28393.rdf	2020-06-14 02:31:12.741771	ebooks/28393
61670	application/zip	http://www.gutenberg.org/files/28393/28393-0.zip	2009-10-25 00:38:06	ebooks/28393
169455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28393/28393-8.txt	2009-10-25 00:37:58	ebooks/28393
137402	application/epub+zip	http://www.gutenberg.org/ebooks/28393.epub.images	2020-06-14 02:31:10.231807	ebooks/28393
183852	text/html; charset=utf-8	http://www.gutenberg.org/files/28393/28393-h/28393-h.htm	2009-10-25 00:38:06	ebooks/28393
169446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28393/28393.txt	2009-10-25 00:37:58	ebooks/28393
506214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28393.kindle.noimages	2020-06-14 02:31:12.208779	ebooks/28393
183836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28394/28394-h/28394-h.htm	2009-03-23 15:35:36	ebooks/28394
4125	image/jpeg	http://www.gutenberg.org/cache/epub/28394/pg28394.cover.small.jpg	2020-06-14 02:31:15.530944	ebooks/28394
196842	application/zip	http://www.gutenberg.org/files/28394/28394-h.zip	2009-03-23 15:35:36	ebooks/28394
463840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28394.kindle.noimages	2020-06-14 02:31:15.386941	ebooks/28394
165333	text/plain	http://www.gutenberg.org/ebooks/28394.txt.utf-8	2020-06-14 02:31:12.838795	ebooks/28394
165359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28394/28394-8.txt	2009-03-23 15:35:34	ebooks/28394
165352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28394/28394.txt	2009-03-23 15:35:34	ebooks/28394
621681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28394.kindle.images	2020-06-14 02:31:14.679771	ebooks/28394
64464	application/zip	http://www.gutenberg.org/files/28394/28394.zip	2009-03-23 15:35:36	ebooks/28394
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/28394.rdf	2020-06-14 02:31:15.902945	ebooks/28394
16404	image/jpeg	http://www.gutenberg.org/cache/epub/28394/pg28394.cover.medium.jpg	2020-06-14 02:31:15.674958	ebooks/28394
64494	application/zip	http://www.gutenberg.org/files/28394/28394-8.zip	2009-03-23 15:35:36	ebooks/28394
222305	application/epub+zip	http://www.gutenberg.org/ebooks/28394.epub.images	2020-06-14 02:31:13.451804	ebooks/28394
119104	application/epub+zip	http://www.gutenberg.org/ebooks/28394.epub.noimages	2020-06-14 02:31:13.947782	ebooks/28394
1976976	application/epub+zip	http://www.gutenberg.org/ebooks/28395.epub.images	2020-06-14 02:31:16.982921	ebooks/28395
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28395.rdf	2020-06-14 02:31:20.11489	ebooks/28395
4625995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28395.kindle.images	2020-06-14 02:31:18.9179	ebooks/28395
46658	application/zip	http://www.gutenberg.org/files/28395/28395.zip	2009-03-23 15:38:44	ebooks/28395
21709	image/jpeg	http://www.gutenberg.org/cache/epub/28395/pg28395.cover.medium.jpg	2020-06-14 02:31:19.870915	ebooks/28395
1187939	application/zip	http://www.gutenberg.org/files/28395/28395-h.zip	2009-03-23 15:38:44	ebooks/28395
139404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28395/28395-h/28395-h.htm	2009-03-23 15:38:42	ebooks/28395
5150	image/jpeg	http://www.gutenberg.org/cache/epub/28395/pg28395.cover.small.jpg	2020-06-14 02:31:19.716882	ebooks/28395
115515	application/epub+zip	http://www.gutenberg.org/ebooks/28395.epub.noimages	2020-06-14 02:31:17.477935	ebooks/28395
116773	text/plain	http://www.gutenberg.org/ebooks/28395.txt.utf-8	2020-06-14 02:31:16.00394	ebooks/28395
116780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28395/28395.txt	2009-03-23 15:38:42	ebooks/28395
116787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28395/28395-8.txt	2009-03-23 15:38:42	ebooks/28395
46693	application/zip	http://www.gutenberg.org/files/28395/28395-8.zip	2009-03-23 15:38:44	ebooks/28395
442699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28395.kindle.noimages	2020-06-14 02:31:19.565895	ebooks/28395
379863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28396/28396-h/28396-h.htm	2009-03-23 16:30:22	ebooks/28396
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/28396.rdf	2020-06-14 02:31:25.693806	ebooks/28396
104321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28396/28396-8.zip	2009-03-23 16:30:24	ebooks/28396
269082	application/epub+zip	http://www.gutenberg.org/ebooks/28396.epub.images	2020-06-14 02:31:21.239878	ebooks/28396
265861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28396/28396.txt	2009-03-23 16:30:22	ebooks/28396
104224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28396/28396.zip	2009-03-23 16:30:22	ebooks/28396
899696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28396.kindle.images	2020-06-14 02:31:23.474838	ebooks/28396
176169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28396/28396-h.zip	2009-03-23 16:30:24	ebooks/28396
766781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28396.kindle.noimages	2020-06-14 02:31:24.927819	ebooks/28396
19089	image/jpeg	http://www.gutenberg.org/cache/epub/28396/pg28396.cover.medium.jpg	2020-06-14 02:31:25.344851	ebooks/28396
5205	image/jpeg	http://www.gutenberg.org/cache/epub/28396/pg28396.cover.small.jpg	2020-06-14 02:31:25.140811	ebooks/28396
265847	text/plain	http://www.gutenberg.org/ebooks/28396.txt.utf-8	2020-06-14 02:31:20.217885	ebooks/28396
185547	application/epub+zip	http://www.gutenberg.org/ebooks/28396.epub.noimages	2020-06-14 02:31:22.012862	ebooks/28396
265766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28396/28396-8.txt	2009-03-23 16:30:22	ebooks/28396
478985	text/plain	http://www.gutenberg.org/ebooks/28397.txt.utf-8	2020-06-14 02:31:25.804885	ebooks/28397
466348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28397/28397-8.txt	2009-03-24 05:58:06	ebooks/28397
261125	application/epub+zip	http://www.gutenberg.org/ebooks/28397.epub.noimages	2020-06-14 02:31:29.420779	ebooks/28397
11912280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28397.kindle.images	2020-06-14 02:31:32.49902	ebooks/28397
974143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28397.kindle.noimages	2020-06-14 02:31:33.907004	ebooks/28397
37375	image/jpeg	http://www.gutenberg.org/cache/epub/28397/pg28397.cover.medium.jpg	2020-06-14 02:31:34.31802	ebooks/28397
3716409	application/zip	http://www.gutenberg.org/files/28397/28397-h.zip	2009-03-24 05:58:14	ebooks/28397
556694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28397/28397-h/28397-h.htm	2009-03-24 05:58:08	ebooks/28397
6378090	application/epub+zip	http://www.gutenberg.org/ebooks/28397.epub.images	2020-06-14 02:31:27.534795	ebooks/28397
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/28397.rdf	2020-06-14 02:31:34.657987	ebooks/28397
167340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28397/28397-8.zip	2009-03-24 05:58:14	ebooks/28397
6717	image/jpeg	http://www.gutenberg.org/cache/epub/28397/pg28397.cover.small.jpg	2020-06-14 02:31:34.115998	ebooks/28397
239529	application/epub+zip	http://www.gutenberg.org/ebooks/28398.epub.images	2020-06-14 02:31:35.59699	ebooks/28398
79677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28398/28398.zip	2009-03-24 06:19:10	ebooks/28398
229416	text/plain	http://www.gutenberg.org/ebooks/28398.txt.utf-8	2020-06-14 02:31:34.767993	ebooks/28398
80187	application/zip	http://www.gutenberg.org/files/28398/28398-8.zip	2009-03-24 06:19:10	ebooks/28398
6612	image/jpeg	http://www.gutenberg.org/cache/epub/28398/pg28398.cover.small.jpg	2020-06-14 02:31:39.319926	ebooks/28398
121538	application/zip	http://www.gutenberg.org/files/28398/28398-h.zip	2009-03-24 06:19:10	ebooks/28398
154962	application/epub+zip	http://www.gutenberg.org/ebooks/28398.epub.noimages	2020-06-14 02:31:37.375964	ebooks/28398
264566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28398/28398-h/28398-h.htm	2009-03-24 06:19:10	ebooks/28398
730481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28398.kindle.images	2020-06-14 02:31:38.483941	ebooks/28398
227829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28398/28398-8.txt	2009-03-24 06:19:08	ebooks/28398
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/28398.rdf	2020-06-14 02:31:39.745922	ebooks/28398
227847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28398/28398.txt	2009-03-24 06:19:08	ebooks/28398
523406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28398.kindle.noimages	2020-06-14 02:31:39.154931	ebooks/28398
38128	image/jpeg	http://www.gutenberg.org/cache/epub/28398/pg28398.cover.medium.jpg	2020-06-14 02:31:39.48193	ebooks/28398
181865	application/zip	http://www.gutenberg.org/files/28399/28399-0.zip	2009-03-24 06:54:50	ebooks/28399
15645	application/rdf+xml	http://www.gutenberg.org/ebooks/28399.rdf	2020-06-14 02:31:48.985805	ebooks/28399
400834	application/zip	http://www.gutenberg.org/files/28399/28399-h.zip	2009-03-24 06:54:50	ebooks/28399
4318	image/jpeg	http://www.gutenberg.org/cache/epub/28399/pg28399.cover.small.jpg	2020-06-14 02:31:48.057824	ebooks/28399
1160887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28399.kindle.noimages	2020-06-14 02:31:47.722822	ebooks/28399
1484782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28399.kindle.images	2020-06-14 02:31:45.239853	ebooks/28399
281307	application/epub+zip	http://www.gutenberg.org/ebooks/28399.epub.noimages	2020-06-14 02:31:42.616897	ebooks/28399
181720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28399/28399.zip	2009-03-24 06:54:50	ebooks/28399
737949	text/html; charset=utf-8	http://www.gutenberg.org/files/28399/28399-h/28399-h.htm	2009-03-24 06:43:28	ebooks/28399
465346	application/epub+zip	http://www.gutenberg.org/ebooks/28399.epub.images	2020-06-14 02:31:41.470923	ebooks/28399
1363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28399/fourplays.zip.info.txt	2009-03-24 06:24:06	ebooks/28399
16285	image/jpeg	http://www.gutenberg.org/cache/epub/28399/pg28399.cover.medium.jpg	2020-06-14 02:31:48.39082	ebooks/28399
476621	text/plain; charset=utf-8	http://www.gutenberg.org/files/28399/28399-0.txt	2009-03-24 06:43:24	ebooks/28399
479455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28399/28399.txt	2009-03-24 06:47:10	ebooks/28399
295896	application/zip	http://www.gutenberg.org/files/284/284.zip	2018-06-14 08:29:28	ebooks/284
3569	image/jpeg	http://www.gutenberg.org/cache/epub/284/pg284.cover.small.jpg	2020-05-31 23:48:32.230844	ebooks/284
1319205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/284.kindle.images	2020-05-31 23:48:30.775859	ebooks/284
300741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/284/284-h.zip	2018-06-14 08:29:28	ebooks/284
802080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/284/284-h/284-h.htm	2018-06-14 08:29:18	ebooks/284
1319190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/284.kindle.noimages	2020-05-31 23:48:32.193842	ebooks/284
763832	text/plain	http://www.gutenberg.org/ebooks/284.txt.utf-8	2020-05-31 23:48:28.295905	ebooks/284
324942	application/epub+zip	http://www.gutenberg.org/ebooks/284.epub.noimages	2020-05-31 23:48:29.35489	ebooks/284
763860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/284/284.txt	2018-06-14 08:29:18	ebooks/284
324941	application/epub+zip	http://www.gutenberg.org/ebooks/284.epub.images	2020-05-31 23:48:28.966917	ebooks/284
12745	image/jpeg	http://www.gutenberg.org/cache/epub/284/pg284.cover.medium.jpg	2020-05-31 23:48:32.264844	ebooks/284
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/284.rdf	2020-06-11 01:00:17.48126	ebooks/284
20147	text/html	http://www.gutenberg.org/ebooks/2840.html.images	2020-06-02 00:10:56.115891	ebooks/2840
22246	application/epub+zip	http://www.gutenberg.org/ebooks/2840.epub.images	2020-06-02 00:10:56.243877	ebooks/2840
16756	text/plain	http://www.gutenberg.org/ebooks/2840.txt.utf-8	2020-06-02 00:10:56.086902	ebooks/2840
20147	text/html	http://www.gutenberg.org/ebooks/2840.html.noimages	2020-06-02 00:10:56.135878	ebooks/2840
96817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2840.kindle.noimages	2020-06-02 00:10:56.530898	ebooks/2840
3043	image/jpeg	http://www.gutenberg.org/cache/epub/2840/pg2840.cover.small.jpg	2020-06-02 00:10:56.555872	ebooks/2840
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/2840.rdf	2020-06-11 01:02:26.954093	ebooks/2840
22245	application/epub+zip	http://www.gutenberg.org/ebooks/2840.epub.noimages	2020-06-02 00:10:56.275887	ebooks/2840
96822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2840.kindle.images	2020-06-02 00:10:56.402875	ebooks/2840
11301	image/jpeg	http://www.gutenberg.org/cache/epub/2840/pg2840.cover.medium.jpg	2020-06-02 00:10:56.578875	ebooks/2840
16725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2840/2840.txt	2015-04-03 13:04:12	ebooks/2840
7471	application/zip	http://www.gutenberg.org/files/2840/2840.zip	2015-04-03 13:04:40	ebooks/2840
211127	application/zip	http://www.gutenberg.org/files/28400/28400.zip	2009-03-24 06:48:06	ebooks/28400
1142902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28400.kindle.noimages	2020-06-14 02:31:57.436934	ebooks/28400
627920	text/html	http://www.gutenberg.org/ebooks/28400.html.images	2020-06-14 02:31:53.035753	ebooks/28400
571578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28400/28400.txt	2009-03-24 06:48:06	ebooks/28400
571550	text/plain	http://www.gutenberg.org/ebooks/28400.txt.utf-8	2020-06-14 02:31:52.541781	ebooks/28400
1142911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28400.kindle.images	2020-06-14 02:31:55.948911	ebooks/28400
4802	image/jpeg	http://www.gutenberg.org/cache/epub/28400/pg28400.cover.small.jpg	2020-06-14 02:31:57.729999	ebooks/28400
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/28400.rdf	2020-06-14 02:31:58.106893	ebooks/28400
627920	text/html	http://www.gutenberg.org/ebooks/28400.html.noimages	2020-06-14 02:31:53.250772	ebooks/28400
296943	application/epub+zip	http://www.gutenberg.org/ebooks/28400.epub.images	2020-06-14 02:31:53.996754	ebooks/28400
296942	application/epub+zip	http://www.gutenberg.org/ebooks/28400.epub.noimages	2020-06-14 02:31:54.468941	ebooks/28400
18930	image/jpeg	http://www.gutenberg.org/cache/epub/28400/pg28400.cover.medium.jpg	2020-06-14 02:31:57.876889	ebooks/28400
116934	application/epub+zip	http://www.gutenberg.org/ebooks/28401.epub.noimages	2020-06-14 02:32:00.612862	ebooks/28401
147775	application/epub+zip	http://www.gutenberg.org/ebooks/28401.epub.images	2020-06-14 02:31:58.955886	ebooks/28401
370014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28401.kindle.noimages	2020-06-14 02:32:01.998848	ebooks/28401
57579	application/zip	http://www.gutenberg.org/files/28401/28401-h.zip	2009-03-24 06:50:18	ebooks/28401
144707	text/plain	http://www.gutenberg.org/ebooks/28401.txt.utf-8	2020-06-14 02:31:58.21789	ebooks/28401
34709	image/jpeg	http://www.gutenberg.org/cache/epub/28401/pg28401.cover.medium.jpg	2020-06-14 02:32:02.31383	ebooks/28401
6220	image/jpeg	http://www.gutenberg.org/cache/epub/28401/pg28401.cover.small.jpg	2020-06-14 02:32:02.156841	ebooks/28401
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/28401.rdf	2020-06-14 02:32:02.55583	ebooks/28401
54683	application/zip	http://www.gutenberg.org/files/28401/28401.zip	2009-03-24 06:50:18	ebooks/28401
489735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28401.kindle.images	2020-06-14 02:32:01.545845	ebooks/28401
161934	text/html; charset=utf-8	http://www.gutenberg.org/files/28401/28401-h/28401-h.htm	2009-03-24 06:50:18	ebooks/28401
144735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28401/28401.txt	2009-03-24 06:50:16	ebooks/28401
832387	text/plain	http://www.gutenberg.org/ebooks/28402.txt.utf-8	2020-06-14 02:32:02.668863	ebooks/28402
1628509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28402.kindle.images	2020-06-14 02:32:07.466763	ebooks/28402
832089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28402/28402-8.txt	2009-03-24 13:19:40	ebooks/28402
285538	application/zip	http://www.gutenberg.org/files/28402/28402.zip	2009-03-31 15:22:46	ebooks/28402
18562	image/jpeg	http://www.gutenberg.org/cache/epub/28402/pg28402.cover.medium.jpg	2020-06-14 02:32:10.503069	ebooks/28402
285807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28402/28402-8.zip	2009-03-31 15:22:48	ebooks/28402
16487	application/rdf+xml	http://www.gutenberg.org/ebooks/28402.rdf	2020-06-14 02:32:11.059046	ebooks/28402
377007	application/epub+zip	http://www.gutenberg.org/ebooks/28402.epub.images	2020-06-14 02:32:04.12087	ebooks/28402
832297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28402/28402.txt	2009-03-24 13:20:18	ebooks/28402
308209	application/zip	http://www.gutenberg.org/files/28402/28402-h.zip	2009-03-31 15:22:48	ebooks/28402
1625775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28402.kindle.noimages	2020-06-14 02:32:09.902052	ebooks/28402
976068	text/html; charset=utf-8	http://www.gutenberg.org/files/28402/28402-h/28402-h.htm	2009-03-31 15:20:46	ebooks/28402
4882	image/jpeg	http://www.gutenberg.org/cache/epub/28402/pg28402.cover.small.jpg	2020-06-14 02:32:10.208033	ebooks/28402
376081	application/epub+zip	http://www.gutenberg.org/ebooks/28402.epub.noimages	2020-06-14 02:32:05.034813	ebooks/28402
86926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28403/28403-8.zip	2009-03-26 09:23:18	ebooks/28403
226392	text/plain	http://www.gutenberg.org/ebooks/28403.txt.utf-8	2020-06-14 02:32:11.162022	ebooks/28403
607909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28403.kindle.noimages	2020-06-14 02:32:13.96998	ebooks/28403
19071	image/jpeg	http://www.gutenberg.org/cache/epub/28403/pg28403.cover.medium.jpg	2020-06-14 02:32:14.275972	ebooks/28403
155446	application/epub+zip	http://www.gutenberg.org/ebooks/28403.epub.images	2020-06-14 02:32:11.801019	ebooks/28403
607918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28403.kindle.images	2020-06-14 02:32:13.154003	ebooks/28403
155445	application/epub+zip	http://www.gutenberg.org/ebooks/28403.epub.noimages	2020-06-14 02:32:12.334997	ebooks/28403
224825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28403/28403-8.txt	2009-03-26 09:22:40	ebooks/28403
4560	image/jpeg	http://www.gutenberg.org/cache/epub/28403/pg28403.cover.small.jpg	2020-06-14 02:32:14.123977	ebooks/28403
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/28403.rdf	2020-06-14 02:32:14.51397	ebooks/28403
94679	application/zip	http://www.gutenberg.org/files/28403/28403-h.zip	2009-03-26 09:23:20	ebooks/28403
261831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28403/28403-h/28403-h.htm	2009-03-26 09:23:04	ebooks/28403
21695	image/jpeg	http://www.gutenberg.org/cache/epub/28404/pg28404.cover.medium.jpg	2020-06-14 02:32:18.172926	ebooks/28404
44844	application/zip	http://www.gutenberg.org/files/28404/28404-8.zip	2009-03-24 13:23:40	ebooks/28404
5139	image/jpeg	http://www.gutenberg.org/cache/epub/28404/pg28404.cover.small.jpg	2020-06-14 02:32:18.021933	ebooks/28404
134778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28404/28404-h/28404-h.htm	2009-03-24 13:23:38	ebooks/28404
112131	text/plain	http://www.gutenberg.org/ebooks/28404.txt.utf-8	2020-06-14 02:32:14.613984	ebooks/28404
112146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28404/28404.txt	2009-03-24 13:23:38	ebooks/28404
1131459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28404/28404-h.zip	2009-03-24 13:23:40	ebooks/28404
4601337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28404.kindle.images	2020-06-14 02:32:17.240943	ebooks/28404
44817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28404/28404.zip	2009-03-24 13:23:40	ebooks/28404
112155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28404/28404-8.txt	2009-03-24 13:23:38	ebooks/28404
437165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28404.kindle.noimages	2020-06-14 02:32:17.870941	ebooks/28404
1976642	application/epub+zip	http://www.gutenberg.org/ebooks/28404.epub.images	2020-06-14 02:32:15.406971	ebooks/28404
114161	application/epub+zip	http://www.gutenberg.org/ebooks/28404.epub.noimages	2020-06-14 02:32:15.907951	ebooks/28404
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/28404.rdf	2020-06-14 02:32:18.410923	ebooks/28404
26992	image/jpeg	http://www.gutenberg.org/cache/epub/28405/pg28405.cover.medium.jpg	2020-06-14 02:32:22.481871	ebooks/28405
69653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28405/28405.zip	2009-03-25 05:42:00	ebooks/28405
146103	application/epub+zip	http://www.gutenberg.org/ebooks/28405.epub.noimages	2020-06-14 02:32:20.737895	ebooks/28405
555499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28405.kindle.images	2020-06-14 02:32:21.586881	ebooks/28405
194595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28405/28405-h/28405-h.htm	2009-03-25 05:39:44	ebooks/28405
166605	text/plain	http://www.gutenberg.org/ebooks/28405.txt.utf-8	2020-06-14 02:32:18.515931	ebooks/28405
75872	application/zip	http://www.gutenberg.org/files/28405/28405-h.zip	2009-03-25 05:42:00	ebooks/28405
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/28405.rdf	2020-06-14 02:32:22.734864	ebooks/28405
152553	application/epub+zip	http://www.gutenberg.org/ebooks/28405.epub.images	2020-06-14 02:32:19.269924	ebooks/28405
166547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28405/28405.txt	2009-03-25 05:40:16	ebooks/28405
5921	image/jpeg	http://www.gutenberg.org/cache/epub/28405/pg28405.cover.small.jpg	2020-06-14 02:32:22.325874	ebooks/28405
69761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28405/28405-8.zip	2009-03-25 05:42:00	ebooks/28405
166525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28405/28405-8.txt	2009-03-25 05:39:40	ebooks/28405
463473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28405.kindle.noimages	2020-06-14 02:32:22.166888	ebooks/28405
117691	application/epub+zip	http://www.gutenberg.org/ebooks/28406.epub.images	2020-06-14 02:32:22.953874	ebooks/28406
9211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28406/28406.zip	2009-03-24 16:56:34	ebooks/28406
33921	image/jpeg	http://www.gutenberg.org/cache/epub/28406/pg28406.cover.medium.jpg	2020-06-14 02:32:23.359883	ebooks/28406
251935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28406.kindle.images	2020-06-14 02:32:23.186862	ebooks/28406
74411	application/epub+zip	http://www.gutenberg.org/ebooks/28406.epub.noimages	2020-06-14 02:32:23.031873	ebooks/28406
26324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28406/28406-h/28406-h.htm	2009-03-24 16:56:34	ebooks/28406
3767	image/jpeg	http://www.gutenberg.org/cache/epub/28406/pg28406.cover.small.jpg	2020-06-14 02:32:23.351859	ebooks/28406
207707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28406.kindle.noimages	2020-06-14 02:32:23.34186	ebooks/28406
73848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28406/28406-h.zip	2009-03-24 16:56:34	ebooks/28406
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/28406.rdf	2020-06-14 02:32:23.401861	ebooks/28406
24735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28406/28406.txt	2009-03-24 16:56:34	ebooks/28406
24707	text/plain	http://www.gutenberg.org/ebooks/28406.txt.utf-8	2020-06-14 02:32:22.833861	ebooks/28406
20436538	application/zip	http://www.gutenberg.org/files/28407/28407-h.zip	2009-03-25 08:50:16	ebooks/28407
68463220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28407.kindle.images	2020-06-14 02:39:06.128884	ebooks/28407
345070	text/plain; charset=utf-8	http://www.gutenberg.org/files/28407/28407-0.zip	2009-03-25 08:50:08	ebooks/28407
918357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28407/28407.txt	2009-03-24 18:06:06	ebooks/28407
343620	application/zip	http://www.gutenberg.org/files/28407/28407.zip	2009-03-25 08:50:06	ebooks/28407
918606	text/plain; charset=utf-8	http://www.gutenberg.org/files/28407/28407-0.txt	2009-03-24 18:04:08	ebooks/28407
1391971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28407/28407-h/28407-h.htm	2009-03-25 08:49:34	ebooks/28407
343886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28407/28407-8.zip	2009-03-25 08:50:06	ebooks/28407
2734697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28407.kindle.noimages	2020-06-14 02:39:12.008762	ebooks/28407
24729	image/jpeg	http://www.gutenberg.org/cache/epub/28407/pg28407.cover.medium.jpg	2020-06-14 02:39:13.139753	ebooks/28407
918185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28407/28407-8.txt	2009-03-24 18:06:06	ebooks/28407
794897	application/epub+zip	http://www.gutenberg.org/ebooks/28407.epub.noimages	2020-06-14 02:33:11.210794	ebooks/28407
5802	image/jpeg	http://www.gutenberg.org/cache/epub/28407/pg28407.cover.small.jpg	2020-06-14 02:39:12.602775	ebooks/28407
20221600	application/epub+zip	http://www.gutenberg.org/ebooks/28407.epub.images	2020-06-14 02:33:08.150788	ebooks/28407
16209	application/rdf+xml	http://www.gutenberg.org/ebooks/28407.rdf	2020-06-14 02:39:14.203752	ebooks/28407
203410	application/epub+zip	http://www.gutenberg.org/ebooks/28408.epub.images	2020-06-14 02:39:15.296016	ebooks/28408
858626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28408.kindle.images	2020-06-14 02:39:17.509983	ebooks/28408
13584	image/jpeg	http://www.gutenberg.org/cache/epub/28408/pg28408.cover.medium.jpg	2020-06-14 02:39:19.511979	ebooks/28408
477860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28408/28408-h/28408-h.htm	2009-03-25 04:39:16	ebooks/28408
332358	text/plain	http://www.gutenberg.org/ebooks/28408.txt.utf-8	2020-06-14 02:39:14.307752	ebooks/28408
3351	image/jpeg	http://www.gutenberg.org/cache/epub/28408/pg28408.cover.small.jpg	2020-06-14 02:39:19.300992	ebooks/28408
325745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28408/28408-8.txt	2009-03-25 04:39:14	ebooks/28408
858618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28408.kindle.noimages	2020-06-14 02:39:19.083963	ebooks/28408
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/28408.rdf	2020-06-14 02:39:19.874952	ebooks/28408
203410	application/epub+zip	http://www.gutenberg.org/ebooks/28408.epub.noimages	2020-06-14 02:39:15.937005	ebooks/28408
145553	application/zip	http://www.gutenberg.org/files/28408/28408-h.zip	2009-03-25 04:39:16	ebooks/28408
129184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28408/28408-8.zip	2009-03-25 04:39:16	ebooks/28408
25293	text/html	http://www.gutenberg.org/ebooks/28409.html.noimages	2020-06-14 02:39:20.182953	ebooks/28409
7970	application/zip	http://www.gutenberg.org/files/28409/28409.zip	2009-05-17 23:36:11	ebooks/28409
70282	application/epub+zip	http://www.gutenberg.org/ebooks/28409.epub.images	2020-06-14 02:39:20.569967	ebooks/28409
28976	image/jpeg	http://www.gutenberg.org/cache/epub/28409/pg28409.cover.medium.jpg	2020-06-14 02:39:22.068923	ebooks/28409
257866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28409.kindle.images	2020-06-14 02:39:21.363948	ebooks/28409
200335	text/rtf	http://www.gutenberg.org/files/28409/28409-r.zip	2009-05-17 23:36:21	ebooks/28409
25293	text/html	http://www.gutenberg.org/ebooks/28409.html.images	2020-06-14 02:39:20.083952	ebooks/28409
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/28409.rdf	2020-06-14 02:39:22.294947	ebooks/28409
257858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28409.kindle.noimages	2020-06-14 02:39:21.783926	ebooks/28409
5981	image/jpeg	http://www.gutenberg.org/cache/epub/28409/pg28409.cover.small.jpg	2020-06-14 02:39:21.92594	ebooks/28409
21818	text/plain	http://www.gutenberg.org/ebooks/28409.txt.utf-8	2020-06-14 02:39:19.974958	ebooks/28409
21815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28409/28409.txt	2009-03-25 09:36:56	ebooks/28409
1245234	text/rtf	http://www.gutenberg.org/files/28409/28409-r.rtf	2009-03-25 09:31:04	ebooks/28409
70282	application/epub+zip	http://www.gutenberg.org/ebooks/28409.epub.noimages	2020-06-14 02:39:20.950976	ebooks/28409
241333	text/plain; charset=utf-8	http://www.gutenberg.org/files/2841/2841-0.zip	2016-09-22 10:23:50	ebooks/2841
240249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2841/2841.zip	2012-08-28 22:52:20	ebooks/2841
13188	image/jpeg	http://www.gutenberg.org/cache/epub/2841/pg2841.cover.medium.jpg	2020-06-02 00:10:59.860848	ebooks/2841
273126	application/epub+zip	http://www.gutenberg.org/ebooks/2841.epub.noimages	2020-06-02 00:10:57.334866	ebooks/2841
252661	text/html; charset=utf-8	http://www.gutenberg.org/files/2841/2841-h.zip	2016-09-22 10:23:50	ebooks/2841
1109822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2841.kindle.images	2020-06-02 00:10:58.560861	ebooks/2841
630424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2841/2841-8.txt	2012-08-28 22:49:30	ebooks/2841
3615	image/jpeg	http://www.gutenberg.org/cache/epub/2841/pg2841.cover.small.jpg	2020-06-02 00:10:59.828837	ebooks/2841
637732	text/plain; charset=utf-8	http://www.gutenberg.org/files/2841/2841-0.txt	2016-09-22 10:21:48	ebooks/2841
1109818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2841.kindle.noimages	2020-06-02 00:10:59.792831	ebooks/2841
273126	application/epub+zip	http://www.gutenberg.org/ebooks/2841.epub.images	2020-06-02 00:10:57.090873	ebooks/2841
747407	text/html; charset=utf-8	http://www.gutenberg.org/files/2841/2841-h/2841-h.htm	2016-09-22 10:23:14	ebooks/2841
16622	application/rdf+xml	http://www.gutenberg.org/ebooks/2841.rdf	2020-06-11 01:02:26.984097	ebooks/2841
240326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2841/2841-8.zip	2012-08-28 22:52:20	ebooks/2841
630404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2841/2841.txt	2012-08-28 22:48:16	ebooks/2841
48101	application/zip	http://www.gutenberg.org/files/28410/28410.zip	2009-03-25 11:03:32	ebooks/28410
4224825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28410.kindle.images	2020-06-14 02:39:24.96289	ebooks/28410
438059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28410.kindle.noimages	2020-06-14 02:39:25.59788	ebooks/28410
4732	image/jpeg	http://www.gutenberg.org/cache/epub/28410/pg28410.cover.small.jpg	2020-06-14 02:39:25.748877	ebooks/28410
117443	application/epub+zip	http://www.gutenberg.org/ebooks/28410.epub.noimages	2020-06-14 02:39:23.725901	ebooks/28410
48129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28410/28410-8.zip	2009-03-25 11:03:32	ebooks/28410
2017553	application/epub+zip	http://www.gutenberg.org/ebooks/28410.epub.images	2020-06-14 02:39:23.202921	ebooks/28410
119160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28410/28410-8.txt	2009-03-25 11:03:30	ebooks/28410
139956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28410/28410-h/28410-h.htm	2009-03-25 11:03:30	ebooks/28410
119151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28410/28410.txt	2009-03-25 11:03:30	ebooks/28410
119132	text/plain	http://www.gutenberg.org/ebooks/28410.txt.utf-8	2020-06-14 02:39:22.392953	ebooks/28410
20511	image/jpeg	http://www.gutenberg.org/cache/epub/28410/pg28410.cover.medium.jpg	2020-06-14 02:39:25.897874	ebooks/28410
1152708	application/zip	http://www.gutenberg.org/files/28410/28410-h.zip	2009-03-25 11:03:32	ebooks/28410
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/28410.rdf	2020-06-14 02:39:26.135871	ebooks/28410
1152784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28411.kindle.noimages	2020-06-14 02:39:34.340769	ebooks/28411
258974	application/epub+zip	http://www.gutenberg.org/ebooks/28411.epub.noimages	2020-06-14 02:39:29.090852	ebooks/28411
20650	image/jpeg	http://www.gutenberg.org/cache/epub/28411/pg28411.cover.medium.jpg	2020-06-14 02:39:34.931776	ebooks/28411
5214	image/jpeg	http://www.gutenberg.org/cache/epub/28411/pg28411.cover.small.jpg	2020-06-14 02:39:34.63976	ebooks/28411
747760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28411/28411-h/28411-h.htm	2009-03-25 11:04:32	ebooks/28411
402413	text/plain	http://www.gutenberg.org/ebooks/28411.txt.utf-8	2020-06-14 02:39:26.243874	ebooks/28411
2757406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28411.kindle.images	2020-06-14 02:39:31.698806	ebooks/28411
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/28411.rdf	2020-06-14 02:39:35.450757	ebooks/28411
550896	application/zip	http://www.gutenberg.org/files/28411/28411-h.zip	2009-03-25 11:04:34	ebooks/28411
1161247	application/epub+zip	http://www.gutenberg.org/ebooks/28411.epub.images	2020-06-14 02:39:28.046877	ebooks/28411
146323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28411/28411-8.zip	2009-03-25 11:04:34	ebooks/28411
397269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28411/28411-8.txt	2009-03-25 11:04:30	ebooks/28411
751514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28412.kindle.images	2020-06-14 02:39:37.422727	ebooks/28412
134694	application/zip	http://www.gutenberg.org/files/28412/28412-8.zip	2009-03-25 11:05:42	ebooks/28412
12256	image/jpeg	http://www.gutenberg.org/cache/epub/28412/pg28412.cover.medium.jpg	2020-06-14 02:39:38.634737	ebooks/28412
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/28412.rdf	2020-06-14 02:39:38.864722	ebooks/28412
751510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28412.kindle.noimages	2020-06-14 02:39:38.347734	ebooks/28412
367858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28412/28412-h/28412-h.htm	2009-03-25 11:05:42	ebooks/28412
3245	image/jpeg	http://www.gutenberg.org/cache/epub/28412/pg28412.cover.small.jpg	2020-06-14 02:39:38.491732	ebooks/28412
187214	application/epub+zip	http://www.gutenberg.org/ebooks/28412.epub.images	2020-06-14 02:39:36.098755	ebooks/28412
187214	application/epub+zip	http://www.gutenberg.org/ebooks/28412.epub.noimages	2020-06-14 02:39:36.498765	ebooks/28412
363260	text/plain	http://www.gutenberg.org/ebooks/28412.txt.utf-8	2020-06-14 02:39:35.553787	ebooks/28412
138893	application/zip	http://www.gutenberg.org/files/28412/28412-h.zip	2009-03-25 11:05:42	ebooks/28412
354222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28412/28412-8.txt	2009-03-25 11:05:38	ebooks/28412
1603325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28413.kindle.noimages	2020-06-14 02:39:46.509815	ebooks/28413
26448	image/jpeg	http://www.gutenberg.org/cache/epub/28413/pg28413.cover.medium.jpg	2020-06-14 02:39:47.161802	ebooks/28413
269173	application/zip	http://www.gutenberg.org/files/28413/28413-8.zip	2009-03-25 11:10:16	ebooks/28413
861449	text/html; charset=utf-8	http://www.gutenberg.org/files/28413/28413-h/28413-h.htm	2009-03-25 11:07:38	ebooks/28413
297974	text/html; charset=utf-8	http://www.gutenberg.org/files/28413/28413-h.zip	2009-03-25 11:10:16	ebooks/28413
663600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28413/28413-8.txt	2009-03-25 11:08:52	ebooks/28413
5905	image/jpeg	http://www.gutenberg.org/cache/epub/28413/pg28413.cover.small.jpg	2020-06-14 02:39:46.841804	ebooks/28413
376866	application/epub+zip	http://www.gutenberg.org/ebooks/28413.epub.images	2020-06-14 02:39:40.205921	ebooks/28413
268761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28413/28413.zip	2009-03-25 11:10:14	ebooks/28413
663742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28413/28413.txt	2009-03-25 11:09:44	ebooks/28413
665773	text/plain; charset=utf-8	http://www.gutenberg.org/files/28413/28413-0.txt	2009-03-25 11:07:34	ebooks/28413
376865	application/epub+zip	http://www.gutenberg.org/ebooks/28413.epub.noimages	2020-06-14 02:39:41.133891	ebooks/28413
272341	application/zip	http://www.gutenberg.org/files/28413/28413-0.zip	2009-03-25 11:10:16	ebooks/28413
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/28413.rdf	2020-06-14 02:39:47.743792	ebooks/28413
1603330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28413.kindle.images	2020-06-14 02:39:43.839858	ebooks/28413
707308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28414.kindle.images	2020-06-14 02:39:50.847755	ebooks/28414
219337	text/plain	http://www.gutenberg.org/ebooks/28414.txt.utf-8	2020-06-14 02:39:47.846792	ebooks/28414
79201	application/zip	http://www.gutenberg.org/files/28414/28414-8.zip	2009-03-25 15:30:10	ebooks/28414
256853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28414/28414-h/28414-h.htm	2009-03-25 15:30:10	ebooks/28414
83473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28414/28414-h.zip	2009-03-25 15:30:12	ebooks/28414
173424	application/epub+zip	http://www.gutenberg.org/ebooks/28414.epub.noimages	2020-06-14 02:39:49.449771	ebooks/28414
215770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28414/28414-8.txt	2009-03-25 15:30:04	ebooks/28414
22706	image/jpeg	http://www.gutenberg.org/cache/epub/28414/pg28414.cover.medium.jpg	2020-06-14 02:39:52.551731	ebooks/28414
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/28414.rdf	2020-06-14 02:39:52.856729	ebooks/28414
5143	image/jpeg	http://www.gutenberg.org/cache/epub/28414/pg28414.cover.small.jpg	2020-06-14 02:39:52.39274	ebooks/28414
707300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28414.kindle.noimages	2020-06-14 02:39:52.230734	ebooks/28414
173424	application/epub+zip	http://www.gutenberg.org/ebooks/28414.epub.images	2020-06-14 02:39:48.72779	ebooks/28414
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/28415.rdf	2020-06-14 02:39:54.609001	ebooks/28415
294970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28415.kindle.noimages	2020-06-14 02:39:54.512004	ebooks/28415
2489	image/jpeg	http://www.gutenberg.org/cache/epub/28415/pg28415.cover.small.jpg	2020-06-14 02:39:54.532015	ebooks/28415
16692	image/jpeg	http://www.gutenberg.org/cache/epub/28415/pg28415.cover.medium.jpg	2020-06-14 02:39:54.550011	ebooks/28415
294982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28415.kindle.images	2020-06-14 02:39:54.032021	ebooks/28415
94053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28415/28415-8.txt	2009-03-26 10:13:22	ebooks/28415
89488	application/epub+zip	http://www.gutenberg.org/ebooks/28415.epub.noimages	2020-06-14 02:39:53.556025	ebooks/28415
128538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28415/28415-h/28415-h.htm	2009-03-26 10:13:22	ebooks/28415
64017	application/zip	http://www.gutenberg.org/files/28415/28415-h.zip	2009-03-26 10:13:22	ebooks/28415
89488	application/epub+zip	http://www.gutenberg.org/ebooks/28415.epub.images	2020-06-14 02:39:53.295721	ebooks/28415
34964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28415/28415.zip	2009-03-26 10:13:22	ebooks/28415
94047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28415/28415.txt	2009-03-26 10:13:22	ebooks/28415
94024	text/plain	http://www.gutenberg.org/ebooks/28415.txt.utf-8	2020-06-14 02:39:52.954736	ebooks/28415
34982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28415/28415-8.zip	2009-03-26 10:13:22	ebooks/28415
168852	application/prs.tei	http://www.gutenberg.org/files/28416/28416-tei.zip	2009-03-26 14:21:32	ebooks/28416
774653	text/html; charset=utf-8	http://www.gutenberg.org/files/28416/28416-h/28416-h.html	2009-03-26 14:20:48	ebooks/28416
274195	application/epub+zip	http://www.gutenberg.org/ebooks/28416.epub.noimages	2020-06-14 02:39:56.429008	ebooks/28416
5124	image/jpeg	http://www.gutenberg.org/cache/epub/28416/pg28416.cover.small.jpg	2020-06-14 02:40:01.846915	ebooks/28416
1268475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28416.kindle.noimages	2020-06-14 02:40:01.636941	ebooks/28416
163973	application/zip	http://www.gutenberg.org/files/28416/28416.zip	2009-03-26 14:21:32	ebooks/28416
196847	application/zip	http://www.gutenberg.org/files/28416/28416-h.zip	2009-03-26 14:20:49	ebooks/28416
445303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28416/28416-8.txt	2009-03-26 14:21:31	ebooks/28416
19553	application/rdf+xml	http://www.gutenberg.org/ebooks/28416.rdf	2020-06-14 02:40:02.404908	ebooks/28416
163981	application/zip	http://www.gutenberg.org/files/28416/28416-8.zip	2009-03-26 14:21:32	ebooks/28416
164992	text/plain; charset=utf-8	http://www.gutenberg.org/files/28416/28416-0.zip	2009-03-26 14:21:08	ebooks/28416
274196	application/epub+zip	http://www.gutenberg.org/ebooks/28416.epub.images	2020-06-14 02:39:55.642996	ebooks/28416
445297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28416/28416.txt	2009-03-26 14:21:31	ebooks/28416
505850	application/prs.tei	http://www.gutenberg.org/files/28416/28416-tei/28416-tei.tei	2009-03-26 14:21:32	ebooks/28416
448911	text/plain; charset=utf-8	http://www.gutenberg.org/files/28416/28416-0.txt	2009-03-26 14:21:07	ebooks/28416
1618359	application/pdf	http://www.gutenberg.org/files/28416/28416-pdf.pdf	2009-03-26 14:21:31	ebooks/28416
1268488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28416.kindle.images	2020-06-14 02:39:59.031059	ebooks/28416
406054	application/pdf	http://www.gutenberg.org/files/28416/28416-pdf.zip	2009-03-26 14:21:31	ebooks/28416
17980	image/jpeg	http://www.gutenberg.org/cache/epub/28416/pg28416.cover.medium.jpg	2020-06-14 02:40:02.050913	ebooks/28416
2303822	application/epub+zip	http://www.gutenberg.org/ebooks/28417.epub.images	2020-06-14 02:40:03.319924	ebooks/28417
113695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28417/28417-8.txt	2009-03-26 11:21:14	ebooks/28417
45937	application/zip	http://www.gutenberg.org/files/28417/28417.zip	2009-03-26 11:22:00	ebooks/28417
116391	application/epub+zip	http://www.gutenberg.org/ebooks/28417.epub.noimages	2020-06-14 02:40:03.883882	ebooks/28417
1324465	application/zip	http://www.gutenberg.org/files/28417/28417-h.zip	2009-03-26 11:22:00	ebooks/28417
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/28417.rdf	2020-06-14 02:40:06.654845	ebooks/28417
20535	image/jpeg	http://www.gutenberg.org/cache/epub/28417/pg28417.cover.medium.jpg	2020-06-14 02:40:06.409874	ebooks/28417
113669	text/plain	http://www.gutenberg.org/ebooks/28417.txt.utf-8	2020-06-14 02:40:02.504913	ebooks/28417
113693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28417/28417.txt	2009-03-26 11:21:48	ebooks/28417
4740	image/jpeg	http://www.gutenberg.org/cache/epub/28417/pg28417.cover.small.jpg	2020-06-14 02:40:06.26185	ebooks/28417
45960	application/zip	http://www.gutenberg.org/files/28417/28417-8.zip	2009-03-26 11:22:00	ebooks/28417
5491402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28417.kindle.images	2020-06-14 02:40:05.465864	ebooks/28417
435043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28417.kindle.noimages	2020-06-14 02:40:06.109862	ebooks/28417
138760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28417/28417-h/28417-h.htm	2009-03-26 11:21:14	ebooks/28417
359066	text/plain	http://www.gutenberg.org/ebooks/28418.txt.utf-8	2020-06-14 02:40:06.759853	ebooks/28418
196016	application/epub+zip	http://www.gutenberg.org/ebooks/28418.epub.noimages	2020-06-14 02:40:08.665844	ebooks/28418
139978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28418/28418.zip	2009-03-27 04:36:42	ebooks/28418
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/28418.rdf	2020-06-14 02:40:11.93878	ebooks/28418
2180233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28418.kindle.images	2020-06-14 02:40:10.378801	ebooks/28418
140009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28418/28418-8.zip	2009-03-27 04:36:42	ebooks/28418
4421	image/jpeg	http://www.gutenberg.org/cache/epub/28418/pg28418.cover.small.jpg	2020-06-14 02:40:11.543818	ebooks/28418
1068092	application/zip	http://www.gutenberg.org/files/28418/28418-h.zip	2009-03-27 04:36:42	ebooks/28418
375941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28418/28418-h/28418-h.htm	2009-03-27 04:36:40	ebooks/28418
359092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28418/28418-8.txt	2009-03-27 04:36:40	ebooks/28418
792152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28418.kindle.noimages	2020-06-14 02:40:11.391784	ebooks/28418
16381	image/jpeg	http://www.gutenberg.org/cache/epub/28418/pg28418.cover.medium.jpg	2020-06-14 02:40:11.695812	ebooks/28418
359083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28418/28418.txt	2009-03-27 04:36:40	ebooks/28418
1096937	application/epub+zip	http://www.gutenberg.org/ebooks/28418.epub.images	2020-06-14 02:40:08.19686	ebooks/28418
66934	application/zip	http://www.gutenberg.org/files/28419/28419-8.zip	2009-03-27 05:15:30	ebooks/28419
134270	application/epub+zip	http://www.gutenberg.org/ebooks/28419.epub.noimages	2020-06-14 02:40:13.263784	ebooks/28419
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/28419.rdf	2020-06-14 02:40:15.944754	ebooks/28419
548602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28419.kindle.noimages	2020-06-14 02:40:15.277738	ebooks/28419
23978	image/jpeg	http://www.gutenberg.org/cache/epub/28419/pg28419.cover.medium.jpg	2020-06-14 02:40:15.642731	ebooks/28419
209191	text/plain	http://www.gutenberg.org/ebooks/28419.txt.utf-8	2020-06-14 02:40:12.03981	ebooks/28419
5111	image/jpeg	http://www.gutenberg.org/cache/epub/28419/pg28419.cover.small.jpg	2020-06-14 02:40:15.460738	ebooks/28419
209185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28419/28419.txt	2009-03-27 05:15:30	ebooks/28419
134269	application/epub+zip	http://www.gutenberg.org/ebooks/28419.epub.images	2020-06-14 02:40:12.723775	ebooks/28419
66893	application/zip	http://www.gutenberg.org/files/28419/28419.zip	2009-03-27 05:15:30	ebooks/28419
251952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28419/28419-h/28419-h.htm	2009-03-27 05:15:30	ebooks/28419
74831	application/zip	http://www.gutenberg.org/files/28419/28419-h.zip	2009-03-27 05:15:30	ebooks/28419
548609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28419.kindle.images	2020-06-14 02:40:14.270755	ebooks/28419
209195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28419/28419-8.txt	2009-03-27 05:15:30	ebooks/28419
138658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2842/2842-8.txt	2006-03-28 07:58:34	ebooks/2842
168913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2842/2842-h/2842-h.htm	2016-09-22 06:07:14	ebooks/2842
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/2842.rdf	2020-06-11 01:02:27.013118	ebooks/2842
309106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2842.kindle.noimages	2020-06-02 00:11:01.20482	ebooks/2842
78014	application/epub+zip	http://www.gutenberg.org/ebooks/2842.epub.images	2020-06-02 00:11:00.236834	ebooks/2842
57164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2842/2842-h.zip	2016-09-22 06:07:32	ebooks/2842
54270	text/plain; charset=utf-8	http://www.gutenberg.org/files/2842/2842-0.zip	2016-09-22 06:07:32	ebooks/2842
53997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2842/2842-8.zip	2006-03-28 07:58:58	ebooks/2842
78014	application/epub+zip	http://www.gutenberg.org/ebooks/2842.epub.noimages	2020-06-02 00:11:00.444821	ebooks/2842
13942	image/jpeg	http://www.gutenberg.org/cache/epub/2842/pg2842.cover.medium.jpg	2020-06-02 00:11:01.259813	ebooks/2842
53976	application/zip	http://www.gutenberg.org/files/2842/2842.zip	2006-03-28 07:58:58	ebooks/2842
3564	image/jpeg	http://www.gutenberg.org/cache/epub/2842/pg2842.cover.small.jpg	2020-06-02 00:11:01.23282	ebooks/2842
140499	text/plain; charset=utf-8	http://www.gutenberg.org/files/2842/2842-0.txt	2016-09-22 06:00:16	ebooks/2842
309114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2842.kindle.images	2020-06-02 00:11:00.824816	ebooks/2842
138650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2842/2842.txt	2006-03-28 07:58:44	ebooks/2842
21387648	application/zip	http://www.gutenberg.org/files/28420/28420-h.zip	2009-03-27 05:21:46	ebooks/28420
683271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28420/28420-h/28420-h.htm	2009-03-27 05:21:38	ebooks/28420
82540954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28420.kindle.images	2020-06-14 02:40:51.854763	ebooks/28420
206112	application/zip	http://www.gutenberg.org/files/28420/28420-8.zip	2009-03-27 05:21:44	ebooks/28420
1230686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28420.kindle.noimages	2020-06-14 02:40:53.860741	ebooks/28420
38043622	application/epub+zip	http://www.gutenberg.org/ebooks/28420.epub.images	2020-06-14 02:40:21.908872	ebooks/28420
348096	application/epub+zip	http://www.gutenberg.org/ebooks/28420.epub.noimages	2020-06-14 02:40:23.834895	ebooks/28420
579548	text/plain	http://www.gutenberg.org/ebooks/28420.txt.utf-8	2020-06-14 02:40:16.059732	ebooks/28420
6401	image/jpeg	http://www.gutenberg.org/cache/epub/28420/pg28420.cover.small.jpg	2020-06-14 02:40:54.141741	ebooks/28420
579463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28420/28420-8.txt	2009-03-27 05:21:38	ebooks/28420
205980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28420/28420.zip	2009-03-27 05:21:44	ebooks/28420
579482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28420/28420.txt	2009-03-27 05:21:38	ebooks/28420
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/28420.rdf	2020-06-14 02:40:54.970718	ebooks/28420
35508	image/jpeg	http://www.gutenberg.org/cache/epub/28420/pg28420.cover.medium.jpg	2020-06-14 02:40:54.483744	ebooks/28420
611503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28421/28421-h/28421-h.htm	2009-03-27 05:30:12	ebooks/28421
16991318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28421/28421-h.zip	2009-03-27 05:30:20	ebooks/28421
29885033	application/epub+zip	http://www.gutenberg.org/ebooks/28421.epub.images	2020-06-14 02:40:59.841942	ebooks/28421
519346	text/plain	http://www.gutenberg.org/ebooks/28421.txt.utf-8	2020-06-14 02:40:55.080716	ebooks/28421
519250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28421/28421.txt	2009-03-27 05:30:12	ebooks/28421
181795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28421/28421-8.zip	2009-03-27 05:30:18	ebooks/28421
64969223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28421.kindle.images	2020-06-14 02:41:23.592847	ebooks/28421
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/28421.rdf	2020-06-14 02:41:26.553809	ebooks/28421
519243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28421/28421-8.txt	2009-03-27 05:30:12	ebooks/28421
1107253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28421.kindle.noimages	2020-06-14 02:41:25.57183	ebooks/28421
310705	application/epub+zip	http://www.gutenberg.org/ebooks/28421.epub.noimages	2020-06-14 02:41:01.709832	ebooks/28421
6399	image/jpeg	http://www.gutenberg.org/cache/epub/28421/pg28421.cover.small.jpg	2020-06-14 02:41:25.836835	ebooks/28421
181689	application/zip	http://www.gutenberg.org/files/28421/28421.zip	2009-03-27 05:30:18	ebooks/28421
35633	image/jpeg	http://www.gutenberg.org/cache/epub/28421/pg28421.cover.medium.jpg	2020-06-14 02:41:26.096821	ebooks/28421
625464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28422/28422-8.txt	2009-03-27 05:37:24	ebooks/28422
625608	text/plain	http://www.gutenberg.org/ebooks/28422.txt.utf-8	2020-06-14 02:41:26.6659	ebooks/28422
6392	image/jpeg	http://www.gutenberg.org/cache/epub/28422/pg28422.cover.small.jpg	2020-06-14 02:41:49.151737	ebooks/28422
217753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28422/28422.zip	2009-03-27 05:37:28	ebooks/28422
625489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28422/28422.txt	2009-03-27 05:37:24	ebooks/28422
42800082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28422.kindle.images	2020-06-14 02:41:46.948749	ebooks/28422
11030299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28422/28422-h.zip	2009-03-27 05:37:28	ebooks/28422
331283	application/epub+zip	http://www.gutenberg.org/ebooks/28422.epub.noimages	2020-06-14 02:41:32.04577	ebooks/28422
35430	image/jpeg	http://www.gutenberg.org/cache/epub/28422/pg28422.cover.medium.jpg	2020-06-14 02:41:49.425719	ebooks/28422
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/28422.rdf	2020-06-14 02:41:49.904007	ebooks/28422
728295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28422/28422-h/28422-h.htm	2009-03-27 05:37:24	ebooks/28422
217884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28422/28422-8.zip	2009-03-27 05:37:28	ebooks/28422
19403344	application/epub+zip	http://www.gutenberg.org/ebooks/28422.epub.images	2020-06-14 02:41:30.193785	ebooks/28422
1244035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28422.kindle.noimages	2020-06-14 02:41:48.868758	ebooks/28422
115283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28423/28423.txt	2009-03-27 12:15:08	ebooks/28423
46935	application/zip	http://www.gutenberg.org/files/28423/28423-8.zip	2009-03-27 12:15:10	ebooks/28423
4746	image/jpeg	http://www.gutenberg.org/cache/epub/28423/pg28423.cover.small.jpg	2020-06-14 02:41:53.36496	ebooks/28423
46918	application/zip	http://www.gutenberg.org/files/28423/28423.zip	2009-03-27 12:15:10	ebooks/28423
1842385	application/epub+zip	http://www.gutenberg.org/ebooks/28423.epub.images	2020-06-14 02:41:50.784081	ebooks/28423
115259	text/plain	http://www.gutenberg.org/ebooks/28423.txt.utf-8	2020-06-14 02:41:50.002009	ebooks/28423
1045411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28423/28423-h.zip	2009-03-27 12:15:10	ebooks/28423
437748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28423.kindle.noimages	2020-06-14 02:41:53.213973	ebooks/28423
116788	application/epub+zip	http://www.gutenberg.org/ebooks/28423.epub.noimages	2020-06-14 02:41:51.275064	ebooks/28423
4115398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28423.kindle.images	2020-06-14 02:41:52.563994	ebooks/28423
137581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28423/28423-h/28423-h.htm	2009-03-27 12:15:08	ebooks/28423
115291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28423/28423-8.txt	2009-03-27 12:15:08	ebooks/28423
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/28423.rdf	2020-06-14 02:41:53.753959	ebooks/28423
20588	image/jpeg	http://www.gutenberg.org/cache/epub/28423/pg28423.cover.medium.jpg	2020-06-14 02:41:53.512983	ebooks/28423
45199	image/jpeg	http://www.gutenberg.org/cache/epub/28424/pg28424.cover.medium.jpg	2020-06-14 02:41:56.868917	ebooks/28424
422583	text/plain	http://www.gutenberg.org/ebooks/28424.txt.utf-8	2020-06-14 02:41:53.858987	ebooks/28424
159317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28424/28424-8.zip	2009-03-27 12:16:28	ebooks/28424
231870	application/epub+zip	http://www.gutenberg.org/ebooks/28424.epub.noimages	2020-06-14 02:41:54.812958	ebooks/28424
871774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28424.kindle.noimages	2020-06-14 02:41:56.808918	ebooks/28424
422606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28424/28424.txt	2009-03-27 12:16:26	ebooks/28424
6768	image/jpeg	http://www.gutenberg.org/cache/epub/28424/pg28424.cover.small.jpg	2020-06-14 02:41:56.839932	ebooks/28424
1612647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28424.kindle.images	2020-06-14 02:41:55.854951	ebooks/28424
732391	application/epub+zip	http://www.gutenberg.org/ebooks/28424.epub.images	2020-06-14 02:41:54.413959	ebooks/28424
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/28424.rdf	2020-06-14 02:41:56.94392	ebooks/28424
422615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28424/28424-8.txt	2009-03-27 12:16:26	ebooks/28424
603622	application/zip	http://www.gutenberg.org/files/28424/28424-h.zip	2009-03-27 12:16:28	ebooks/28424
453098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28424/28424-h/28424-h.htm	2009-03-27 12:16:26	ebooks/28424
159298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28424/28424.zip	2009-03-27 12:16:28	ebooks/28424
50281	application/zip	http://www.gutenberg.org/files/28425/28425.zip	2009-03-28 02:28:18	ebooks/28425
156355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28425/28425-h/28425-h.htm	2009-03-28 02:28:16	ebooks/28425
385350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28425.kindle.noimages	2020-06-14 02:42:00.282875	ebooks/28425
15141	image/jpeg	http://www.gutenberg.org/cache/epub/28425/pg28425.cover.medium.jpg	2020-06-14 02:42:00.58088	ebooks/28425
97150	application/epub+zip	http://www.gutenberg.org/ebooks/28425.epub.noimages	2020-06-14 02:41:58.457922	ebooks/28425
2615538	application/epub+zip	http://www.gutenberg.org/ebooks/28425.epub.images	2020-06-14 02:41:57.931959	ebooks/28425
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/28425.rdf	2020-06-14 02:42:00.815868	ebooks/28425
1334203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28425/28425-h.zip	2009-03-28 02:28:18	ebooks/28425
141551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28425/28425.txt	2009-03-28 02:28:16	ebooks/28425
141523	text/plain	http://www.gutenberg.org/ebooks/28425.txt.utf-8	2020-06-14 02:41:57.045926	ebooks/28425
4390246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28425.kindle.images	2020-06-14 02:41:59.660899	ebooks/28425
4259	image/jpeg	http://www.gutenberg.org/cache/epub/28425/pg28425.cover.small.jpg	2020-06-14 02:42:00.431893	ebooks/28425
2154861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28426.kindle.images	2020-06-14 02:42:03.001863	ebooks/28426
404672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28426.kindle.noimages	2020-06-14 02:42:03.588828	ebooks/28426
1197841	application/epub+zip	http://www.gutenberg.org/ebooks/28426.epub.images	2020-06-14 02:42:01.643889	ebooks/28426
138218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28426/28426-h/28426-h.htm	2009-03-28 02:34:52	ebooks/28426
127431	text/plain	http://www.gutenberg.org/ebooks/28426.txt.utf-8	2020-06-14 02:42:00.914875	ebooks/28426
4818	image/jpeg	http://www.gutenberg.org/cache/epub/28426/pg28426.cover.small.jpg	2020-06-14 02:42:03.734834	ebooks/28426
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/28426.rdf	2020-06-14 02:42:04.110832	ebooks/28426
98016	application/epub+zip	http://www.gutenberg.org/ebooks/28426.epub.noimages	2020-06-14 02:42:02.187853	ebooks/28426
609798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28426/28426-h.zip	2009-03-28 02:34:54	ebooks/28426
127459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28426/28426.txt	2009-03-28 02:34:52	ebooks/28426
48313	application/zip	http://www.gutenberg.org/files/28426/28426.zip	2009-03-28 02:34:54	ebooks/28426
18461	image/jpeg	http://www.gutenberg.org/cache/epub/28426/pg28426.cover.medium.jpg	2020-06-14 02:42:03.881838	ebooks/28426
6228	image/jpeg	http://www.gutenberg.org/cache/epub/28427/pg28427.cover.small.jpg	2020-06-14 02:42:12.47874	ebooks/28427
1179436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28427/28427-h/28427-h.htm	2009-03-29 05:11:34	ebooks/28427
30751	image/jpeg	http://www.gutenberg.org/cache/epub/28427/pg28427.cover.medium.jpg	2020-06-14 02:42:12.709754	ebooks/28427
488709	application/epub+zip	http://www.gutenberg.org/ebooks/28427.epub.noimages	2020-06-14 02:42:06.714853	ebooks/28427
2088433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28427.kindle.noimages	2020-06-14 02:42:12.242719	ebooks/28427
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/28427.rdf	2020-06-14 02:42:13.197709	ebooks/28427
584257	application/epub+zip	http://www.gutenberg.org/ebooks/28427.epub.images	2020-06-14 02:42:05.755818	ebooks/28427
477161	application/zip	http://www.gutenberg.org/files/28427/28427-h.zip	2009-03-29 05:11:34	ebooks/28427
1018661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28427/28427-8.txt	2009-03-29 05:11:30	ebooks/28427
1048586	text/plain	http://www.gutenberg.org/ebooks/28427.txt.utf-8	2020-06-14 02:42:04.233821	ebooks/28427
2235617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28427.kindle.images	2020-06-14 02:42:09.431764	ebooks/28427
365208	application/zip	http://www.gutenberg.org/files/28427/28427-8.zip	2009-03-29 05:11:34	ebooks/28427
1368576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28428/28428.txt	2009-03-29 05:17:22	ebooks/28428
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/28428.rdf	2020-06-14 02:42:34.796927	ebooks/28428
2546049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28428.kindle.noimages	2020-06-14 02:42:33.178952	ebooks/28428
7245887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28428/28428-h.zip	2009-03-29 05:18:42	ebooks/28428
607457	application/epub+zip	http://www.gutenberg.org/ebooks/28428.epub.noimages	2020-06-14 02:42:20.569832	ebooks/28428
445545	text/plain; charset=utf-8	http://www.gutenberg.org/files/28428/28428-0.zip	2009-03-29 05:18:42	ebooks/28428
23746	image/jpeg	http://www.gutenberg.org/cache/epub/28428/pg28428.cover.medium.jpg	2020-06-14 02:42:34.021935	ebooks/28428
1367734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28428/28428-8.txt	2009-03-29 05:17:22	ebooks/28428
444956	application/zip	http://www.gutenberg.org/files/28428/28428.zip	2009-03-29 05:18:42	ebooks/28428
1679323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28428/28428-h/28428-h.htm	2009-03-29 05:16:16	ebooks/28428
12364995	application/epub+zip	http://www.gutenberg.org/ebooks/28428.epub.images	2020-06-14 02:42:18.06488	ebooks/28428
1368444	text/plain; charset=utf-8	http://www.gutenberg.org/files/28428/28428-0.txt	2009-03-29 05:16:12	ebooks/28428
21932483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28428.kindle.images	2020-06-14 02:42:29.028006	ebooks/28428
5336	image/jpeg	http://www.gutenberg.org/cache/epub/28428/pg28428.cover.small.jpg	2020-06-14 02:42:33.608959	ebooks/28428
445092	application/zip	http://www.gutenberg.org/files/28428/28428-8.zip	2009-03-29 05:18:42	ebooks/28428
5197	image/jpeg	http://www.gutenberg.org/cache/epub/28429/pg28429.cover.small.jpg	2020-06-14 02:42:38.663887	ebooks/28429
162970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28429/28429-8.zip	2009-03-29 05:30:56	ebooks/28429
250683	application/epub+zip	http://www.gutenberg.org/ebooks/28429.epub.noimages	2020-06-14 02:42:36.247919	ebooks/28429
441762	text/plain; charset=utf-8	http://www.gutenberg.org/files/28429/28429-0.txt	2009-03-29 05:30:12	ebooks/28429
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/28429.rdf	2020-06-14 02:42:39.040873	ebooks/28429
430397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28429/28429-8.txt	2009-03-29 05:30:28	ebooks/28429
464269	text/html	http://www.gutenberg.org/ebooks/28429.html.noimages	2020-06-14 02:42:35.235945	ebooks/28429
164529	text/plain; charset=utf-8	http://www.gutenberg.org/files/28429/28429-0.zip	2009-03-29 05:30:56	ebooks/28429
956375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28429.kindle.noimages	2020-06-14 02:42:38.517914	ebooks/28429
23846	image/jpeg	http://www.gutenberg.org/cache/epub/28429/pg28429.cover.medium.jpg	2020-06-14 02:42:38.810937	ebooks/28429
464269	text/html	http://www.gutenberg.org/ebooks/28429.html.images	2020-06-14 02:42:35.063941	ebooks/28429
956379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28429.kindle.images	2020-06-14 02:42:37.386919	ebooks/28429
250683	application/epub+zip	http://www.gutenberg.org/ebooks/28429.epub.images	2020-06-14 02:42:35.774913	ebooks/28429
15739	image/jpeg	http://www.gutenberg.org/cache/epub/2843/pg2843.cover.medium.jpg	2020-06-02 00:11:02.330799	ebooks/2843
68341	application/epub+zip	http://www.gutenberg.org/ebooks/2843.epub.images	2020-06-02 00:11:01.554814	ebooks/2843
106228	text/plain	http://www.gutenberg.org/ebooks/2843.txt.utf-8	2020-06-02 00:11:01.375814	ebooks/2843
43637	application/zip	http://www.gutenberg.org/files/2843/2843.zip	2006-05-27 08:51:50	ebooks/2843
45378	text/html; charset=us-ascii	http://www.gutenberg.org/files/2843/2843-h.zip	2012-12-26 05:07:52	ebooks/2843
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2843.rdf	2020-06-11 01:02:27.039096	ebooks/2843
3778	image/jpeg	http://www.gutenberg.org/cache/epub/2843/pg2843.cover.small.jpg	2020-06-02 00:11:02.305798	ebooks/2843
265492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2843.kindle.noimages	2020-06-02 00:11:02.278803	ebooks/2843
68340	application/epub+zip	http://www.gutenberg.org/ebooks/2843.epub.noimages	2020-06-02 00:11:01.679815	ebooks/2843
106256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2843/2843.txt	2006-05-27 08:51:38	ebooks/2843
265605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2843.kindle.images	2020-06-02 00:11:01.980804	ebooks/2843
117230	text/html; charset=us-ascii	http://www.gutenberg.org/files/2843/2843-h/2843-h.htm	2012-12-26 05:03:56	ebooks/2843
663893	text/html; charset=us-ascii	http://www.gutenberg.org/files/28430/28430-h/28430-h.htm	2009-03-29 05:34:08	ebooks/28430
199835	application/zip	http://www.gutenberg.org/files/28430/28430-h.zip	2009-03-29 05:34:10	ebooks/28430
567591	text/plain	http://www.gutenberg.org/ebooks/28430.txt.utf-8	2020-06-14 02:42:39.150901	ebooks/28430
5131	image/jpeg	http://www.gutenberg.org/cache/epub/28430/pg28430.cover.small.jpg	2020-06-14 02:42:48.041764	ebooks/28430
560147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28430/28430-8.txt	2009-03-29 05:34:06	ebooks/28430
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/28430.rdf	2020-06-14 02:42:48.458818	ebooks/28430
21539	image/jpeg	http://www.gutenberg.org/cache/epub/28430/pg28430.cover.medium.jpg	2020-06-14 02:42:48.202753	ebooks/28430
264899	application/epub+zip	http://www.gutenberg.org/ebooks/28430.epub.noimages	2020-06-14 02:42:44.872802	ebooks/28430
1115207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28430.kindle.noimages	2020-06-14 02:42:47.877781	ebooks/28430
264899	application/epub+zip	http://www.gutenberg.org/ebooks/28430.epub.images	2020-06-14 02:42:44.181894	ebooks/28430
1115215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28430.kindle.images	2020-06-14 02:42:46.388781	ebooks/28430
184580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28430/28430-8.zip	2009-03-29 05:34:10	ebooks/28430
4872	image/jpeg	http://www.gutenberg.org/cache/epub/28431/pg28431.cover.small.jpg	2020-06-14 02:42:52.046721	ebooks/28431
18456	image/jpeg	http://www.gutenberg.org/cache/epub/28431/pg28431.cover.medium.jpg	2020-06-14 02:42:52.202719	ebooks/28431
140170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28431/28431.txt	2009-03-29 05:38:20	ebooks/28431
4571727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28431.kindle.images	2020-06-14 02:42:51.238714	ebooks/28431
425578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28431.kindle.noimages	2020-06-14 02:42:51.892724	ebooks/28431
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/28431.rdf	2020-06-14 02:42:52.448709	ebooks/28431
1383856	application/zip	http://www.gutenberg.org/files/28431/28431-h.zip	2009-03-29 05:38:24	ebooks/28431
51065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28431/28431.zip	2009-03-29 05:38:22	ebooks/28431
160422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28431/28431-h/28431-h.htm	2009-03-29 05:38:20	ebooks/28431
2712103	application/epub+zip	http://www.gutenberg.org/ebooks/28431.epub.images	2020-06-14 02:42:49.469758	ebooks/28431
101250	application/epub+zip	http://www.gutenberg.org/ebooks/28431.epub.noimages	2020-06-14 02:42:50.02373	ebooks/28431
140142	text/plain	http://www.gutenberg.org/ebooks/28431.txt.utf-8	2020-06-14 02:42:48.558758	ebooks/28431
4368	image/jpeg	http://www.gutenberg.org/cache/epub/28432/pg28432.cover.small.jpg	2020-06-14 02:42:58.170821	ebooks/28432
1258048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28432.kindle.images	2020-06-14 02:42:56.191851	ebooks/28432
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/28432.rdf	2020-06-14 02:42:58.658824	ebooks/28432
311142	application/epub+zip	http://www.gutenberg.org/ebooks/28432.epub.images	2020-06-14 02:42:53.645919	ebooks/28432
234390	application/zip	http://www.gutenberg.org/files/28432/28432-8.zip	2009-03-29 06:45:52	ebooks/28432
311142	application/epub+zip	http://www.gutenberg.org/ebooks/28432.epub.noimages	2020-06-14 02:42:54.418878	ebooks/28432
247488	application/zip	http://www.gutenberg.org/files/28432/28432-h.zip	2009-03-29 06:45:52	ebooks/28432
234151	application/zip	http://www.gutenberg.org/files/28432/28432.zip	2009-03-29 06:45:52	ebooks/28432
607120	text/plain	http://www.gutenberg.org/ebooks/28432.txt.utf-8	2020-06-14 02:42:52.558708	ebooks/28432
606784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28432/28432-8.txt	2009-03-29 06:44:24	ebooks/28432
16569	image/jpeg	http://www.gutenberg.org/cache/epub/28432/pg28432.cover.medium.jpg	2020-06-14 02:42:58.353827	ebooks/28432
1258040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28432.kindle.noimages	2020-06-14 02:42:57.981829	ebooks/28432
684786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28432/28432-h/28432-h.htm	2009-03-29 06:44:24	ebooks/28432
606997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28432/28432.txt	2009-03-29 06:45:42	ebooks/28432
1851404	application/zip	http://www.gutenberg.org/files/28433/28433-h.zip	2009-03-29 08:00:48	ebooks/28433
398756	text/plain	http://www.gutenberg.org/ebooks/28433.txt.utf-8	2020-06-14 02:42:58.765866	ebooks/28433
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/28433.rdf	2020-06-14 02:43:04.223754	ebooks/28433
141391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28433/28433-8.zip	2009-03-29 08:00:48	ebooks/28433
216294	application/epub+zip	http://www.gutenberg.org/ebooks/28433.epub.noimages	2020-06-14 02:43:00.557795	ebooks/28433
2881796	application/epub+zip	http://www.gutenberg.org/ebooks/28433.epub.images	2020-06-14 02:42:59.925828	ebooks/28433
14001	image/jpeg	http://www.gutenberg.org/cache/epub/28433/pg28433.cover.medium.jpg	2020-06-14 02:43:03.962747	ebooks/28433
459812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28433/28433-h/28433-h.htm	2009-03-29 08:00:46	ebooks/28433
398775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28433/28433.txt	2009-03-29 08:00:46	ebooks/28433
141367	application/zip	http://www.gutenberg.org/files/28433/28433.zip	2009-03-29 08:00:48	ebooks/28433
3574	image/jpeg	http://www.gutenberg.org/cache/epub/28433/pg28433.cover.small.jpg	2020-06-14 02:43:03.802757	ebooks/28433
862226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28433.kindle.noimages	2020-06-14 02:43:03.638762	ebooks/28433
5222901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28433.kindle.images	2020-06-14 02:43:02.420771	ebooks/28433
398784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28433/28433-8.txt	2009-03-29 08:00:46	ebooks/28433
23624	image/jpeg	http://www.gutenberg.org/cache/epub/28434/pg28434.cover.medium.jpg	2020-06-14 02:43:12.191948	ebooks/28434
1139911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28434.kindle.noimages	2020-06-14 02:43:11.84397	ebooks/28434
526883	text/plain	http://www.gutenberg.org/ebooks/28434.txt.utf-8	2020-06-14 02:43:04.331749	ebooks/28434
526923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28434/28434.txt	2009-03-29 08:12:26	ebooks/28434
5462	image/jpeg	http://www.gutenberg.org/cache/epub/28434/pg28434.cover.small.jpg	2020-06-14 02:43:12.019947	ebooks/28434
1395742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28434/28434-h.zip	2009-03-29 08:12:28	ebooks/28434
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/28434.rdf	2020-06-14 02:43:12.480005	ebooks/28434
188733	application/zip	http://www.gutenberg.org/files/28434/28434-8.zip	2009-03-29 08:12:26	ebooks/28434
7441482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28434.kindle.images	2020-06-14 02:43:10.21697	ebooks/28434
2936646	application/epub+zip	http://www.gutenberg.org/ebooks/28434.epub.images	2020-06-14 02:43:05.843766	ebooks/28434
615740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28434/28434-h/28434-h.htm	2009-03-29 08:12:26	ebooks/28434
188625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28434/28434.zip	2009-03-29 08:12:26	ebooks/28434
526697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28434/28434-8.txt	2009-03-29 08:12:26	ebooks/28434
282973	application/epub+zip	http://www.gutenberg.org/ebooks/28434.epub.noimages	2020-06-14 02:43:06.616748	ebooks/28434
523927	application/zip	http://www.gutenberg.org/files/28435/28435.zip	2012-09-23 06:58:56	ebooks/28435
12414	image/jpeg	http://www.gutenberg.org/cache/epub/28435/pg28435.cover.medium.jpg	2020-06-14 02:43:41.741759	ebooks/28435
14050354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28435/28435-h.zip	2012-09-23 06:58:58	ebooks/28435
3323	image/jpeg	http://www.gutenberg.org/cache/epub/28435/pg28435.cover.small.jpg	2020-06-14 02:43:41.550774	ebooks/28435
1414764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28435/28435-8.txt	2012-09-23 06:58:28	ebooks/28435
2319280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28435.kindle.noimages	2020-06-14 02:43:41.357762	ebooks/28435
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/28435.rdf	2020-06-14 02:43:42.061768	ebooks/28435
10251086	application/epub+zip	http://www.gutenberg.org/ebooks/28435.epub.images	2020-06-14 02:43:15.675893	ebooks/28435
589264	application/epub+zip	http://www.gutenberg.org/ebooks/28435.epub.noimages	2020-06-14 02:43:16.308899	ebooks/28435
1467988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28435/28435-h/28435-h.htm	2012-09-23 06:58:42	ebooks/28435
524028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28435/28435-8.zip	2012-09-23 06:58:56	ebooks/28435
1414755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28435/28435.txt	2012-09-23 06:58:20	ebooks/28435
1414777	text/plain	http://www.gutenberg.org/ebooks/28435.txt.utf-8	2020-06-14 02:43:12.606958	ebooks/28435
20196458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28435.kindle.images	2020-06-14 02:43:38.717811	ebooks/28435
662141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28436/28436-8.txt	2009-03-29 09:31:56	ebooks/28436
229082	application/zip	http://www.gutenberg.org/files/28436/28436.zip	2009-03-29 09:32:46	ebooks/28436
664334	text/plain; charset=utf-8	http://www.gutenberg.org/files/28436/28436-0.txt	2009-03-29 09:30:58	ebooks/28436
15844	image/jpeg	http://www.gutenberg.org/cache/epub/28436/pg28436.cover.medium.jpg	2020-06-14 02:43:53.289969	ebooks/28436
352432	application/epub+zip	http://www.gutenberg.org/ebooks/28436.epub.noimages	2020-06-14 02:43:45.79175	ebooks/28436
1571884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28436.kindle.images	2020-06-14 02:43:49.281962	ebooks/28436
230933	application/zip	http://www.gutenberg.org/files/28436/28436-0.zip	2009-03-29 09:32:48	ebooks/28436
289510	application/zip	http://www.gutenberg.org/files/28436/28436-h.zip	2009-03-29 09:32:48	ebooks/28436
3763	image/jpeg	http://www.gutenberg.org/cache/epub/28436/pg28436.cover.small.jpg	2020-06-14 02:43:53.003913	ebooks/28436
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/28436.rdf	2020-06-14 02:43:53.803902	ebooks/28436
1517576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28436.kindle.noimages	2020-06-14 02:43:52.706917	ebooks/28436
372328	application/epub+zip	http://www.gutenberg.org/ebooks/28436.epub.images	2020-06-14 02:43:44.189743	ebooks/28436
1008103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28436/28436-h/28436-h.htm	2009-03-29 09:31:02	ebooks/28436
228924	application/zip	http://www.gutenberg.org/files/28436/28436-8.zip	2009-03-29 09:32:46	ebooks/28436
665872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28436/28436.txt	2009-03-29 09:32:36	ebooks/28436
231185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28437.kindle.images	2020-06-14 02:43:55.046883	ebooks/28437
60398	application/epub+zip	http://www.gutenberg.org/ebooks/28437.epub.noimages	2020-06-14 02:43:54.656891	ebooks/28437
11623	application/zip	http://www.gutenberg.org/files/28437/28437-h.zip	2009-03-29 09:33:44	ebooks/28437
60401	application/epub+zip	http://www.gutenberg.org/ebooks/28437.epub.images	2020-06-14 02:43:54.296907	ebooks/28437
5216	image/jpeg	http://www.gutenberg.org/cache/epub/28437/pg28437.cover.small.jpg	2020-06-14 02:43:55.576882	ebooks/28437
27885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28437/28437.txt	2009-03-29 09:33:42	ebooks/28437
19012	image/jpeg	http://www.gutenberg.org/cache/epub/28437/pg28437.cover.medium.jpg	2020-06-14 02:43:55.716909	ebooks/28437
29510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28437/28437-h/28437-h.htm	2009-03-29 09:33:42	ebooks/28437
10852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28437/28437.zip	2009-03-29 09:33:44	ebooks/28437
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/28437.rdf	2020-06-14 02:43:55.937888	ebooks/28437
27857	text/plain	http://www.gutenberg.org/ebooks/28437.txt.utf-8	2020-06-14 02:43:53.899901	ebooks/28437
231174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28437.kindle.noimages	2020-06-14 02:43:55.435896	ebooks/28437
10108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28438/28438.zip	2009-03-29 09:34:48	ebooks/28438
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/28438.rdf	2020-06-14 02:43:57.992847	ebooks/28438
28513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28438/28438-h/28438-h.htm	2009-03-29 09:34:48	ebooks/28438
52831	application/epub+zip	http://www.gutenberg.org/ebooks/28438.epub.images	2020-06-14 02:43:56.389872	ebooks/28438
14285	image/jpeg	http://www.gutenberg.org/cache/epub/28438/pg28438.cover.medium.jpg	2020-06-14 02:43:57.77185	ebooks/28438
214467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28438.kindle.images	2020-06-14 02:43:57.093869	ebooks/28438
10863	application/zip	http://www.gutenberg.org/files/28438/28438-h.zip	2009-03-29 09:34:48	ebooks/28438
52832	application/epub+zip	http://www.gutenberg.org/ebooks/28438.epub.noimages	2020-06-14 02:43:56.703865	ebooks/28438
4277	image/jpeg	http://www.gutenberg.org/cache/epub/28438/pg28438.cover.small.jpg	2020-06-14 02:43:57.6289	ebooks/28438
26774	text/plain	http://www.gutenberg.org/ebooks/28438.txt.utf-8	2020-06-14 02:43:56.034886	ebooks/28438
214460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28438.kindle.noimages	2020-06-14 02:43:57.485869	ebooks/28438
26802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28438/28438.txt	2009-03-29 09:34:48	ebooks/28438
384921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28439/28439-h/28439-h.htm	2009-03-29 11:30:20	ebooks/28439
139331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28439/28439-h.zip	2009-03-29 11:30:22	ebooks/28439
315175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28439/28439.txt	2009-03-29 11:30:20	ebooks/28439
195265	application/epub+zip	http://www.gutenberg.org/ebooks/28439.epub.images	2020-06-14 02:43:58.81185	ebooks/28439
121087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28439/28439.zip	2009-03-29 11:30:22	ebooks/28439
18017	image/jpeg	http://www.gutenberg.org/cache/epub/28439/pg28439.cover.medium.jpg	2020-06-14 02:44:01.698802	ebooks/28439
771597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28439.kindle.images	2020-06-14 02:44:00.369821	ebooks/28439
762604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28439.kindle.noimages	2020-06-14 02:44:01.395819	ebooks/28439
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/28439.rdf	2020-06-14 02:44:01.940795	ebooks/28439
315147	text/plain	http://www.gutenberg.org/ebooks/28439.txt.utf-8	2020-06-14 02:43:58.095856	ebooks/28439
189924	application/epub+zip	http://www.gutenberg.org/ebooks/28439.epub.noimages	2020-06-14 02:43:59.350852	ebooks/28439
4880	image/jpeg	http://www.gutenberg.org/cache/epub/28439/pg28439.cover.small.jpg	2020-06-14 02:44:01.548802	ebooks/28439
121889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2844/2844.txt	2006-05-27 08:54:54	ebooks/2844
49193	application/zip	http://www.gutenberg.org/files/2844/2844.zip	2006-05-27 08:55:08	ebooks/2844
70502	application/epub+zip	http://www.gutenberg.org/ebooks/2844.epub.images	2020-06-02 00:11:02.608803	ebooks/2844
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/2844.rdf	2020-06-11 01:02:27.066096	ebooks/2844
123205	text/plain; charset=utf-8	http://www.gutenberg.org/files/2844/2844-0.txt	2018-03-05 09:30:44	ebooks/2844
281446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2844.kindle.images	2020-06-02 00:11:03.082787	ebooks/2844
147316	text/html; charset=utf-8	http://www.gutenberg.org/files/2844/2844-h/2844-h.htm	2018-03-19 03:59:16	ebooks/2844
3289	image/jpeg	http://www.gutenberg.org/cache/epub/2844/pg2844.cover.small.jpg	2020-06-02 00:11:03.442793	ebooks/2844
49384	text/plain; charset=utf-8	http://www.gutenberg.org/files/2844/2844-0.zip	2018-03-19 03:59:38	ebooks/2844
52277	application/zip	http://www.gutenberg.org/files/2844/2844-h.zip	2018-03-19 03:59:38	ebooks/2844
281431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2844.kindle.noimages	2020-06-02 00:11:03.414792	ebooks/2844
70503	application/epub+zip	http://www.gutenberg.org/ebooks/2844.epub.noimages	2020-06-02 00:11:02.745793	ebooks/2844
11877	image/jpeg	http://www.gutenberg.org/cache/epub/2844/pg2844.cover.medium.jpg	2020-06-02 00:11:03.468786	ebooks/2844
675296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28440/28440.txt	2009-03-29 11:31:18	ebooks/28440
260945	application/zip	http://www.gutenberg.org/files/28440/28440-8.zip	2009-03-29 11:31:18	ebooks/28440
356821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28440/28440-h.zip	2009-03-29 11:31:20	ebooks/28440
13510	image/jpeg	http://www.gutenberg.org/cache/epub/28440/pg28440.cover.medium.jpg	2020-06-14 02:44:08.455798	ebooks/28440
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/28440.rdf	2020-06-14 02:44:08.747715	ebooks/28440
1441019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28440.kindle.noimages	2020-06-14 02:44:08.101715	ebooks/28440
421243	application/epub+zip	http://www.gutenberg.org/ebooks/28440.epub.images	2020-06-14 02:44:03.219883	ebooks/28440
1564211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28440.kindle.images	2020-06-14 02:44:06.024758	ebooks/28440
260753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28440/28440.zip	2009-03-29 11:31:18	ebooks/28440
3878	image/jpeg	http://www.gutenberg.org/cache/epub/28440/pg28440.cover.small.jpg	2020-06-14 02:44:08.281711	ebooks/28440
339971	application/epub+zip	http://www.gutenberg.org/ebooks/28440.epub.noimages	2020-06-14 02:44:03.984774	ebooks/28440
820843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28440/28440-h/28440-h.htm	2009-03-29 11:31:18	ebooks/28440
675298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28440/28440-8.txt	2009-03-29 11:31:18	ebooks/28440
675470	text/plain	http://www.gutenberg.org/ebooks/28440.txt.utf-8	2020-06-14 02:44:02.052805	ebooks/28440
239617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28441/28441-h.zip	2009-03-29 11:32:18	ebooks/28441
4280	image/jpeg	http://www.gutenberg.org/cache/epub/28441/pg28441.cover.small.jpg	2020-06-14 02:44:11.703868	ebooks/28441
120539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28441/28441.zip	2009-03-29 11:32:18	ebooks/28441
322540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28441/28441.txt	2009-03-29 11:32:16	ebooks/28441
274164	application/epub+zip	http://www.gutenberg.org/ebooks/28441.epub.images	2020-06-14 02:44:09.335708	ebooks/28441
322512	text/plain	http://www.gutenberg.org/ebooks/28441.txt.utf-8	2020-06-14 02:44:08.853705	ebooks/28441
202708	application/epub+zip	http://www.gutenberg.org/ebooks/28441.epub.noimages	2020-06-14 02:44:09.82873	ebooks/28441
29326	image/jpeg	http://www.gutenberg.org/cache/epub/28441/pg28441.cover.medium.jpg	2020-06-14 02:44:11.727871	ebooks/28441
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/28441.rdf	2020-06-14 02:44:11.791869	ebooks/28441
706908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28441.kindle.noimages	2020-06-14 02:44:11.676878	ebooks/28441
804728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28441.kindle.images	2020-06-14 02:44:10.823882	ebooks/28441
387000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28441/28441-h/28441-h.htm	2009-03-29 11:32:16	ebooks/28441
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/28442.rdf	2020-06-14 02:44:17.093802	ebooks/28442
1406921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28442.kindle.images	2020-06-14 02:44:15.633823	ebooks/28442
347976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28442/28442-h.zip	2009-03-29 11:34:04	ebooks/28442
194463	application/epub+zip	http://www.gutenberg.org/ebooks/28442.epub.noimages	2020-06-14 02:44:14.354847	ebooks/28442
322532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28442/28442.txt	2009-03-29 11:34:02	ebooks/28442
322509	text/plain	http://www.gutenberg.org/ebooks/28442.txt.utf-8	2020-06-14 02:44:11.900885	ebooks/28442
565365	application/epub+zip	http://www.gutenberg.org/ebooks/28442.epub.images	2020-06-14 02:44:12.833878	ebooks/28442
118588	application/zip	http://www.gutenberg.org/files/28442/28442-8.zip	2009-03-29 11:34:04	ebooks/28442
5912	image/jpeg	http://www.gutenberg.org/cache/epub/28442/pg28442.cover.small.jpg	2020-06-14 02:44:16.677819	ebooks/28442
719811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28442.kindle.noimages	2020-06-14 02:44:16.514817	ebooks/28442
31901	image/jpeg	http://www.gutenberg.org/cache/epub/28442/pg28442.cover.medium.jpg	2020-06-14 02:44:16.837807	ebooks/28442
322541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28442/28442-8.txt	2009-03-29 11:34:02	ebooks/28442
118571	application/zip	http://www.gutenberg.org/files/28442/28442.zip	2009-03-29 11:34:02	ebooks/28442
395511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28442/28442-h/28442-h.htm	2009-03-29 11:34:02	ebooks/28442
760701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28443.kindle.images	2020-06-14 02:44:19.398769	ebooks/28443
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/28443.rdf	2020-06-14 02:44:20.984753	ebooks/28443
379908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28443/28443-h/28443-h.htm	2009-03-29 11:34:50	ebooks/28443
15369	image/jpeg	http://www.gutenberg.org/cache/epub/28443/pg28443.cover.medium.jpg	2020-06-14 02:44:20.746752	ebooks/28443
322380	text/plain	http://www.gutenberg.org/ebooks/28443.txt.utf-8	2020-06-14 02:44:17.198817	ebooks/28443
127071	application/zip	http://www.gutenberg.org/files/28443/28443-8.zip	2009-03-29 11:34:50	ebooks/28443
760694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28443.kindle.noimages	2020-06-14 02:44:20.447754	ebooks/28443
127043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28443/28443.zip	2009-03-29 11:34:50	ebooks/28443
4165	image/jpeg	http://www.gutenberg.org/cache/epub/28443/pg28443.cover.small.jpg	2020-06-14 02:44:20.597754	ebooks/28443
322391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28443/28443.txt	2009-03-29 11:34:50	ebooks/28443
183345	application/epub+zip	http://www.gutenberg.org/ebooks/28443.epub.images	2020-06-14 02:44:17.862799	ebooks/28443
322399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28443/28443-8.txt	2009-03-29 11:34:50	ebooks/28443
138396	application/zip	http://www.gutenberg.org/files/28443/28443-h.zip	2009-03-29 11:34:50	ebooks/28443
183346	application/epub+zip	http://www.gutenberg.org/ebooks/28443.epub.noimages	2020-06-14 02:44:18.355784	ebooks/28443
829055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28444.kindle.noimages	2020-06-14 02:44:24.7967	ebooks/28444
353081	application/epub+zip	http://www.gutenberg.org/ebooks/28444.epub.images	2020-06-14 02:44:21.888738	ebooks/28444
197707	application/epub+zip	http://www.gutenberg.org/ebooks/28444.epub.noimages	2020-06-14 02:44:22.463742	ebooks/28444
436290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28444/28444-h/28444-h.htm	2009-03-29 11:35:42	ebooks/28444
1072921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28444.kindle.images	2020-06-14 02:44:23.641714	ebooks/28444
17515	image/jpeg	http://www.gutenberg.org/cache/epub/28444/pg28444.cover.medium.jpg	2020-06-14 02:44:25.112999	ebooks/28444
4760	image/jpeg	http://www.gutenberg.org/cache/epub/28444/pg28444.cover.small.jpg	2020-06-14 02:44:24.956002	ebooks/28444
260489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28444/28444-h.zip	2009-03-29 11:35:42	ebooks/28444
355736	text/plain	http://www.gutenberg.org/ebooks/28444.txt.utf-8	2020-06-14 02:44:21.088757	ebooks/28444
355746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28444/28444-8.txt	2009-03-29 11:35:42	ebooks/28444
355737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28444/28444.txt	2009-03-29 11:35:42	ebooks/28444
135434	application/zip	http://www.gutenberg.org/files/28444/28444.zip	2009-03-29 11:35:42	ebooks/28444
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/28444.rdf	2020-06-14 02:44:25.503002	ebooks/28444
135485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28444/28444-8.zip	2009-03-29 11:35:42	ebooks/28444
371206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28445/28445.txt	2009-03-29 15:33:06	ebooks/28445
138451	application/zip	http://www.gutenberg.org/files/28445/28445.zip	2009-03-29 15:33:06	ebooks/28445
4773	image/jpeg	http://www.gutenberg.org/cache/epub/28445/pg28445.cover.small.jpg	2020-06-14 02:44:29.592944	ebooks/28445
20033	image/jpeg	http://www.gutenberg.org/cache/epub/28445/pg28445.cover.medium.jpg	2020-06-14 02:44:29.747934	ebooks/28445
1999167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28445.kindle.images	2020-06-14 02:44:28.311958	ebooks/28445
417106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28445/28445-h/28445-h.htm	2009-03-29 15:33:06	ebooks/28445
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/28445.rdf	2020-06-14 02:44:29.996932	ebooks/28445
890182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28445.kindle.noimages	2020-06-14 02:44:29.437937	ebooks/28445
777939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28445/28445-h.zip	2009-03-29 15:33:08	ebooks/28445
138526	application/zip	http://www.gutenberg.org/files/28445/28445-8.zip	2009-03-29 15:33:06	ebooks/28445
371251	text/plain	http://www.gutenberg.org/ebooks/28445.txt.utf-8	2020-06-14 02:44:25.608029	ebooks/28445
939305	application/epub+zip	http://www.gutenberg.org/ebooks/28445.epub.images	2020-06-14 02:44:26.459022	ebooks/28445
371213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28445/28445-8.txt	2009-03-29 15:33:06	ebooks/28445
232052	application/epub+zip	http://www.gutenberg.org/ebooks/28445.epub.noimages	2020-06-14 02:44:27.045014	ebooks/28445
879413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28446.kindle.noimages	2020-06-14 02:44:32.847911	ebooks/28446
232577	application/epub+zip	http://www.gutenberg.org/ebooks/28446.epub.noimages	2020-06-14 02:44:30.883918	ebooks/28446
475875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28446/28446-h/28446-h.htm	2009-03-29 17:42:02	ebooks/28446
284679	application/zip	http://www.gutenberg.org/files/28446/28446-h.zip	2009-03-29 17:42:04	ebooks/28446
25444	image/jpeg	http://www.gutenberg.org/cache/epub/28446/pg28446.cover.medium.jpg	2020-06-14 02:44:32.891901	ebooks/28446
175219	application/zip	http://www.gutenberg.org/files/28446/28446.zip	2009-03-29 17:42:04	ebooks/28446
452604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28446/28446.txt	2009-03-29 17:42:02	ebooks/28446
4326	image/jpeg	http://www.gutenberg.org/cache/epub/28446/pg28446.cover.small.jpg	2020-06-14 02:44:32.87092	ebooks/28446
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/28446.rdf	2020-06-14 02:44:32.957894	ebooks/28446
1108974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28446.kindle.images	2020-06-14 02:44:31.871914	ebooks/28446
452595	text/plain	http://www.gutenberg.org/ebooks/28446.txt.utf-8	2020-06-14 02:44:30.103948	ebooks/28446
175263	application/zip	http://www.gutenberg.org/files/28446/28446-8.zip	2009-03-29 17:42:04	ebooks/28446
452613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28446/28446-8.txt	2009-03-29 17:42:02	ebooks/28446
378654	application/epub+zip	http://www.gutenberg.org/ebooks/28446.epub.images	2020-06-14 02:44:30.606964	ebooks/28446
193418	text/html; charset=utf-8	http://www.gutenberg.org/files/28447/28447-h/28447-h.htm	2009-03-30 01:10:22	ebooks/28447
126076	application/epub+zip	http://www.gutenberg.org/ebooks/28447.epub.images	2020-06-14 02:44:33.508996	ebooks/28447
88118	application/epub+zip	http://www.gutenberg.org/ebooks/28447.epub.noimages	2020-06-14 02:44:33.913885	ebooks/28447
5984	image/jpeg	http://www.gutenberg.org/cache/epub/28447/pg28447.cover.small.jpg	2020-06-14 02:44:35.389892	ebooks/28447
358662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28447.kindle.noimages	2020-06-14 02:44:35.343865	ebooks/28447
53734	text/plain; charset=utf-8	http://www.gutenberg.org/files/28447/28447-0.zip	2009-03-30 01:11:18	ebooks/28447
137946	text/plain; charset=utf-8	http://www.gutenberg.org/files/28447/28447-0.txt	2009-03-30 01:10:20	ebooks/28447
53487	application/zip	http://www.gutenberg.org/files/28447/28447-8.zip	2009-03-30 01:11:18	ebooks/28447
118151	application/zip	http://www.gutenberg.org/files/28447/28447-h.zip	2009-03-30 01:11:18	ebooks/28447
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/28447.rdf	2020-06-14 02:44:35.54286	ebooks/28447
137499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28447/28447-8.txt	2009-03-30 01:10:36	ebooks/28447
41847	image/jpeg	http://www.gutenberg.org/cache/epub/28447/pg28447.cover.medium.jpg	2020-06-14 02:44:35.43386	ebooks/28447
427168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28447.kindle.images	2020-06-14 02:44:34.634887	ebooks/28447
254342	text/plain	http://www.gutenberg.org/ebooks/28448.txt.utf-8	2020-06-14 02:44:35.648863	ebooks/28448
751401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28448/28448-h.zip	2009-03-30 01:19:08	ebooks/28448
95684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28448/28448.zip	2009-03-30 01:19:08	ebooks/28448
254370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28448/28448.txt	2009-03-30 01:19:08	ebooks/28448
864271	application/epub+zip	http://www.gutenberg.org/ebooks/28448.epub.images	2020-06-14 02:44:36.788897	ebooks/28448
173687	application/epub+zip	http://www.gutenberg.org/ebooks/28448.epub.noimages	2020-06-14 02:44:38.276839	ebooks/28448
609511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28448.kindle.noimages	2020-06-14 02:44:40.717793	ebooks/28448
316085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28448/28448-h/28448-h.htm	2009-03-30 01:19:08	ebooks/28448
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/28448.rdf	2020-06-14 02:44:41.281792	ebooks/28448
1593583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28448.kindle.images	2020-06-14 02:44:39.9718	ebooks/28448
32189	image/jpeg	http://www.gutenberg.org/cache/epub/28448/pg28448.cover.medium.jpg	2020-06-14 02:44:41.031796	ebooks/28448
5991	image/jpeg	http://www.gutenberg.org/cache/epub/28448/pg28448.cover.small.jpg	2020-06-14 02:44:40.876811	ebooks/28448
2810714	application/zip	http://www.gutenberg.org/files/28449/28449-h.zip	2009-03-30 05:56:28	ebooks/28449
2736838	application/epub+zip	http://www.gutenberg.org/ebooks/28449.epub.images	2020-06-14 02:44:43.915775	ebooks/28449
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/28449.rdf	2020-06-14 02:44:50.292875	ebooks/28449
317630	text/plain	http://www.gutenberg.org/ebooks/28449.txt.utf-8	2020-06-14 02:44:41.386812	ebooks/28449
317658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28449/28449.txt	2009-03-30 05:56:26	ebooks/28449
4198134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28449.kindle.images	2020-06-14 02:44:48.5757	ebooks/28449
31620	image/jpeg	http://www.gutenberg.org/cache/epub/28449/pg28449.cover.medium.jpg	2020-06-14 02:44:50.040906	ebooks/28449
383647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28449/28449-h/28449-h.htm	2009-03-30 05:56:26	ebooks/28449
808212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28449.kindle.noimages	2020-06-14 02:44:49.72388	ebooks/28449
5860	image/jpeg	http://www.gutenberg.org/cache/epub/28449/pg28449.cover.small.jpg	2020-06-14 02:44:49.88289	ebooks/28449
118404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28449/28449.zip	2009-03-30 05:56:26	ebooks/28449
197208	application/epub+zip	http://www.gutenberg.org/ebooks/28449.epub.noimages	2020-06-14 02:44:44.575769	ebooks/28449
316492	application/epub+zip	http://www.gutenberg.org/ebooks/2845.epub.images	2020-06-02 00:11:04.029788	ebooks/2845
740910	text/plain; charset=utf-8	http://www.gutenberg.org/files/2845/2845-0.txt	2018-03-06 09:22:30	ebooks/2845
869988	text/html; charset=utf-8	http://www.gutenberg.org/files/2845/2845-h/2845-h.htm	2018-03-19 02:21:20	ebooks/2845
1264296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2845.kindle.images	2020-06-02 00:11:05.661956	ebooks/2845
3278	image/jpeg	http://www.gutenberg.org/cache/epub/2845/pg2845.cover.small.jpg	2020-06-02 00:11:07.072942	ebooks/2845
11973	image/jpeg	http://www.gutenberg.org/cache/epub/2845/pg2845.cover.medium.jpg	2020-06-02 00:11:07.106943	ebooks/2845
296118	application/zip	http://www.gutenberg.org/files/2845/2845-h.zip	2018-03-19 02:21:36	ebooks/2845
1264284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2845.kindle.noimages	2020-06-02 00:11:07.034948	ebooks/2845
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/2845.rdf	2020-06-11 01:02:27.093163	ebooks/2845
731919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2845/2845.txt	2012-09-26 10:21:24	ebooks/2845
282244	application/zip	http://www.gutenberg.org/files/2845/2845.zip	2012-09-26 10:23:40	ebooks/2845
316492	application/epub+zip	http://www.gutenberg.org/ebooks/2845.epub.noimages	2020-06-02 00:11:04.281803	ebooks/2845
283314	application/zip	http://www.gutenberg.org/files/2845/2845-0.zip	2018-03-19 02:21:36	ebooks/2845
38855	text/plain	http://www.gutenberg.org/ebooks/28450.txt.utf-8	2020-06-14 02:44:53.755832	ebooks/28450
56961	application/epub+zip	http://www.gutenberg.org/ebooks/28450.epub.noimages	2020-06-14 02:44:54.64582	ebooks/28450
210457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28450.kindle.noimages	2020-06-14 02:44:55.447805	ebooks/28450
16185	application/zip	http://www.gutenberg.org/files/28450/28450-h.zip	2009-03-30 06:21:16	ebooks/28450
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/28450.rdf	2020-06-14 02:44:55.9498	ebooks/28450
38883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28450/28450.txt	2009-03-30 06:21:16	ebooks/28450
41146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28450/28450-h/28450-h.htm	2009-03-30 06:21:16	ebooks/28450
56961	application/epub+zip	http://www.gutenberg.org/ebooks/28450.epub.images	2020-06-14 02:44:54.318903	ebooks/28450
3168	image/jpeg	http://www.gutenberg.org/cache/epub/28450/pg28450.cover.small.jpg	2020-06-14 02:44:55.587798	ebooks/28450
210465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28450.kindle.images	2020-06-14 02:44:55.045818	ebooks/28450
15165	application/zip	http://www.gutenberg.org/files/28450/28450.zip	2009-03-30 06:21:16	ebooks/28450
11322	image/jpeg	http://www.gutenberg.org/cache/epub/28450/pg28450.cover.medium.jpg	2020-06-14 02:44:55.724809	ebooks/28450
14387	application/zip	http://www.gutenberg.org/files/28451/28451-h.zip	2009-03-30 06:26:46	ebooks/28451
37783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28451/28451-h/28451-h.htm	2009-03-30 06:26:46	ebooks/28451
62567	application/epub+zip	http://www.gutenberg.org/ebooks/28451.epub.images	2020-06-14 02:44:56.45381	ebooks/28451
62567	application/epub+zip	http://www.gutenberg.org/ebooks/28451.epub.noimages	2020-06-14 02:44:56.831811	ebooks/28451
4894	image/jpeg	http://www.gutenberg.org/cache/epub/28451/pg28451.cover.small.jpg	2020-06-14 02:44:57.782772	ebooks/28451
13452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28451/28451.zip	2009-03-30 06:26:46	ebooks/28451
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/28451.rdf	2020-06-14 02:44:58.14977	ebooks/28451
248895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28451.kindle.noimages	2020-06-14 02:44:57.636779	ebooks/28451
35530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28451/28451.txt	2009-03-30 06:26:46	ebooks/28451
248899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28451.kindle.images	2020-06-14 02:44:57.2319	ebooks/28451
35502	text/plain	http://www.gutenberg.org/ebooks/28451.txt.utf-8	2020-06-14 02:44:56.048822	ebooks/28451
18268	image/jpeg	http://www.gutenberg.org/cache/epub/28451/pg28451.cover.medium.jpg	2020-06-14 02:44:57.925779	ebooks/28451
1625691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28452/28452-h.zip	2009-03-30 06:30:50	ebooks/28452
369101	text/plain	http://www.gutenberg.org/ebooks/28452.txt.utf-8	2020-06-14 02:44:58.255798	ebooks/28452
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/28452.rdf	2020-06-14 02:45:05.379017	ebooks/28452
744786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28452.kindle.noimages	2020-06-14 02:45:04.538008	ebooks/28452
5734	image/jpeg	http://www.gutenberg.org/cache/epub/28452/pg28452.cover.small.jpg	2020-06-14 02:45:04.768986	ebooks/28452
471408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28452/28452-h/28452-h.htm	2009-03-30 06:30:48	ebooks/28452
3626033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28452.kindle.images	2020-06-14 02:45:03.272716	ebooks/28452
22828	image/jpeg	http://www.gutenberg.org/cache/epub/28452/pg28452.cover.medium.jpg	2020-06-14 02:45:04.992984	ebooks/28452
203430	application/epub+zip	http://www.gutenberg.org/ebooks/28452.epub.noimages	2020-06-14 02:45:01.197737	ebooks/28452
108122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28452/28452.zip	2009-03-30 06:30:50	ebooks/28452
369129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28452/28452.txt	2009-03-30 06:30:48	ebooks/28452
1969113	application/epub+zip	http://www.gutenberg.org/ebooks/28452.epub.images	2020-06-14 02:44:59.616763	ebooks/28452
15511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28453/28453-h.zip	2009-03-30 06:37:34	ebooks/28453
37740	text/plain	http://www.gutenberg.org/ebooks/28453.txt.utf-8	2020-06-14 02:45:05.475984	ebooks/28453
16612	image/jpeg	http://www.gutenberg.org/cache/epub/28453/pg28453.cover.medium.jpg	2020-06-14 02:45:07.25997	ebooks/28453
59992	application/epub+zip	http://www.gutenberg.org/ebooks/28453.epub.images	2020-06-14 02:45:05.851991	ebooks/28453
59992	application/epub+zip	http://www.gutenberg.org/ebooks/28453.epub.noimages	2020-06-14 02:45:06.179968	ebooks/28453
232316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28453.kindle.images	2020-06-14 02:45:06.576965	ebooks/28453
4775	image/jpeg	http://www.gutenberg.org/cache/epub/28453/pg28453.cover.small.jpg	2020-06-14 02:45:07.119951	ebooks/28453
14884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28453/28453.zip	2009-03-30 06:37:34	ebooks/28453
37768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28453/28453.txt	2009-03-30 06:37:34	ebooks/28453
39134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28453/28453-h/28453-h.htm	2009-03-30 06:37:34	ebooks/28453
232312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28453.kindle.noimages	2020-06-14 02:45:06.97795	ebooks/28453
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/28453.rdf	2020-06-14 02:45:07.477971	ebooks/28453
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/28454.rdf	2020-06-14 02:45:12.649876	ebooks/28454
1019693	application/zip	http://www.gutenberg.org/files/28454/28454-h.zip	2009-03-30 06:41:20	ebooks/28454
148593	application/zip	http://www.gutenberg.org/files/28454/28454-8.zip	2009-03-30 06:41:20	ebooks/28454
374286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28454/28454-8.txt	2009-03-30 06:41:20	ebooks/28454
4525	image/jpeg	http://www.gutenberg.org/cache/epub/28454/pg28454.cover.small.jpg	2020-06-14 02:45:12.257896	ebooks/28454
828194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28454.kindle.noimages	2020-06-14 02:45:12.103884	ebooks/28454
206506	application/epub+zip	http://www.gutenberg.org/ebooks/28454.epub.noimages	2020-06-14 02:45:09.37594	ebooks/28454
15005	image/jpeg	http://www.gutenberg.org/cache/epub/28454/pg28454.cover.medium.jpg	2020-06-14 02:45:12.408878	ebooks/28454
1226622	application/epub+zip	http://www.gutenberg.org/ebooks/28454.epub.images	2020-06-14 02:45:08.787954	ebooks/28454
2473854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28454.kindle.images	2020-06-14 02:45:11.003898	ebooks/28454
374262	text/plain	http://www.gutenberg.org/ebooks/28454.txt.utf-8	2020-06-14 02:45:07.582957	ebooks/28454
374277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28454/28454.txt	2009-03-30 06:41:20	ebooks/28454
148561	application/zip	http://www.gutenberg.org/files/28454/28454.zip	2009-03-30 06:41:20	ebooks/28454
426337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28454/28454-h/28454-h.htm	2009-03-30 06:41:20	ebooks/28454
262375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28455/28455-8.zip	2009-03-30 06:49:28	ebooks/28455
718279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28455/28455-h/28455-h.htm	2009-03-30 06:49:24	ebooks/28455
5639909	application/epub+zip	http://www.gutenberg.org/ebooks/28455.epub.images	2020-06-14 02:45:14.585895	ebooks/28455
668065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28455/28455-8.txt	2009-03-30 06:49:24	ebooks/28455
1362603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28455.kindle.noimages	2020-06-14 02:45:20.209799	ebooks/28455
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/28455.rdf	2020-06-14 02:45:20.847772	ebooks/28455
23443	image/jpeg	http://www.gutenberg.org/cache/epub/28455/pg28455.cover.medium.jpg	2020-06-14 02:45:20.5608	ebooks/28455
668147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28455/28455.txt	2009-03-30 06:49:24	ebooks/28455
668173	text/plain	http://www.gutenberg.org/ebooks/28455.txt.utf-8	2020-06-14 02:45:12.762894	ebooks/28455
262249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28455/28455.zip	2009-03-30 06:49:28	ebooks/28455
357839	application/epub+zip	http://www.gutenberg.org/ebooks/28455.epub.noimages	2020-06-14 02:45:15.279862	ebooks/28455
5329	image/jpeg	http://www.gutenberg.org/cache/epub/28455/pg28455.cover.small.jpg	2020-06-14 02:45:20.388819	ebooks/28455
10205041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28455.kindle.images	2020-06-14 02:45:18.542819	ebooks/28455
3278056	application/zip	http://www.gutenberg.org/files/28455/28455-h.zip	2009-03-30 06:49:28	ebooks/28455
656757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28456/28456-8.txt	2009-03-30 06:59:14	ebooks/28456
255937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28456/28456.zip	2009-03-30 06:59:16	ebooks/28456
1334203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28456.kindle.noimages	2020-06-14 02:45:27.177696	ebooks/28456
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/28456.rdf	2020-06-14 02:45:27.808708	ebooks/28456
348515	application/epub+zip	http://www.gutenberg.org/ebooks/28456.epub.noimages	2020-06-14 02:45:23.047763	ebooks/28456
3085502	application/epub+zip	http://www.gutenberg.org/ebooks/28456.epub.images	2020-06-14 02:45:22.379781	ebooks/28456
5329	image/jpeg	http://www.gutenberg.org/cache/epub/28456/pg28456.cover.small.jpg	2020-06-14 02:45:27.353711	ebooks/28456
5901416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28456.kindle.images	2020-06-14 02:45:25.538769	ebooks/28456
703730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28456/28456-h/28456-h.htm	2009-03-30 06:59:14	ebooks/28456
656820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28456/28456.txt	2009-03-30 06:59:14	ebooks/28456
256103	application/zip	http://www.gutenberg.org/files/28456/28456-8.zip	2009-03-30 06:59:16	ebooks/28456
23415	image/jpeg	http://www.gutenberg.org/cache/epub/28456/pg28456.cover.medium.jpg	2020-06-14 02:45:27.526712	ebooks/28456
656942	text/plain	http://www.gutenberg.org/ebooks/28456.txt.utf-8	2020-06-14 02:45:20.959876	ebooks/28456
1841760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28456/28456-h.zip	2009-03-30 06:59:16	ebooks/28456
60740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28457/28457-h/28457-h.htm	2009-03-30 23:51:32	ebooks/28457
72787	application/epub+zip	http://www.gutenberg.org/ebooks/28457.epub.noimages	2020-06-14 02:45:28.340878	ebooks/28457
742527	application/epub+zip	http://www.gutenberg.org/ebooks/28457.epub.images	2020-06-14 02:45:28.114894	ebooks/28457
53046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28457/28457.txt	2009-03-30 23:51:32	ebooks/28457
53057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28457/28457-8.txt	2009-03-30 23:51:32	ebooks/28457
475127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28457/28457-h.zip	2009-03-30 23:51:32	ebooks/28457
15830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28457/28457.zip	2009-03-30 23:51:32	ebooks/28457
235635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28457.kindle.noimages	2020-06-14 02:45:29.19388	ebooks/28457
15856	application/zip	http://www.gutenberg.org/files/28457/28457-8.zip	2009-03-30 23:51:32	ebooks/28457
53034	text/plain	http://www.gutenberg.org/ebooks/28457.txt.utf-8	2020-06-14 02:45:27.911709	ebooks/28457
14833	image/jpeg	http://www.gutenberg.org/cache/epub/28457/pg28457.cover.medium.jpg	2020-06-14 02:45:29.227878	ebooks/28457
1905514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28457.kindle.images	2020-06-14 02:45:28.91387	ebooks/28457
2460	image/jpeg	http://www.gutenberg.org/cache/epub/28457/pg28457.cover.small.jpg	2020-06-14 02:45:29.212867	ebooks/28457
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/28457.rdf	2020-06-14 02:45:29.278868	ebooks/28457
869363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28458.kindle.noimages	2020-06-14 02:45:33.942871	ebooks/28458
361903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28458/28458.txt	2009-03-30 05:51:06	ebooks/28458
361897	text/plain	http://www.gutenberg.org/ebooks/28458.txt.utf-8	2020-06-14 02:45:29.389882	ebooks/28458
135868	application/zip	http://www.gutenberg.org/files/28458/28458-8.zip	2009-03-30 05:51:22	ebooks/28458
1464228	application/epub+zip	http://www.gutenberg.org/ebooks/28458.epub.images	2020-06-14 02:45:30.445858	ebooks/28458
18284	image/jpeg	http://www.gutenberg.org/cache/epub/28458/pg28458.cover.medium.jpg	2020-06-14 02:45:34.273816	ebooks/28458
815182	application/zip	http://www.gutenberg.org/files/28458/28458-h.zip	2009-03-30 05:51:22	ebooks/28458
415014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28458/28458-h/28458-h.htm	2009-03-30 05:49:58	ebooks/28458
361910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28458/28458-8.txt	2009-03-30 05:49:54	ebooks/28458
4178	image/jpeg	http://www.gutenberg.org/cache/epub/28458/pg28458.cover.small.jpg	2020-06-14 02:45:34.110815	ebooks/28458
2972601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28458.kindle.images	2020-06-14 02:45:32.721818	ebooks/28458
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/28458.rdf	2020-06-14 02:45:34.536805	ebooks/28458
222527	application/epub+zip	http://www.gutenberg.org/ebooks/28458.epub.noimages	2020-06-14 02:45:31.15684	ebooks/28458
135832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28458/28458.zip	2009-03-30 05:51:22	ebooks/28458
1361906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28459.kindle.noimages	2020-06-14 02:45:39.698741	ebooks/28459
1361914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28459.kindle.images	2020-06-14 02:45:37.994794	ebooks/28459
322970	application/epub+zip	http://www.gutenberg.org/ebooks/28459.epub.images	2020-06-14 02:45:35.609799	ebooks/28459
677940	text/plain	http://www.gutenberg.org/ebooks/28459.txt.utf-8	2020-06-14 02:45:34.648795	ebooks/28459
322970	application/epub+zip	http://www.gutenberg.org/ebooks/28459.epub.noimages	2020-06-14 02:45:36.287787	ebooks/28459
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/28459.rdf	2020-06-14 02:45:40.301727	ebooks/28459
4350	image/jpeg	http://www.gutenberg.org/cache/epub/28459/pg28459.cover.small.jpg	2020-06-14 02:45:39.866737	ebooks/28459
266671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28459/28459-h.zip	2009-03-30 23:56:28	ebooks/28459
718366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28459/28459-h/28459-h.htm	2009-03-30 23:56:28	ebooks/28459
260057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28459/28459.zip	2009-03-30 23:56:28	ebooks/28459
677889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28459/28459.txt	2009-03-30 23:56:28	ebooks/28459
260171	application/zip	http://www.gutenberg.org/files/28459/28459-8.zip	2009-03-30 23:56:28	ebooks/28459
677757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28459/28459-8.txt	2009-03-30 23:56:28	ebooks/28459
15543	image/jpeg	http://www.gutenberg.org/cache/epub/28459/pg28459.cover.medium.jpg	2020-06-14 02:45:40.030809	ebooks/28459
58951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2846/2846-8.zip	2011-08-10 14:14:44	ebooks/2846
58933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2846/2846.zip	2011-08-10 14:14:44	ebooks/2846
16999	application/rdf+xml	http://www.gutenberg.org/ebooks/2846.rdf	2020-06-11 01:02:27.125092	ebooks/2846
13972	image/jpeg	http://www.gutenberg.org/cache/epub/2846/pg2846.cover.medium.jpg	2020-06-02 00:11:08.399943	ebooks/2846
79327	application/epub+zip	http://www.gutenberg.org/ebooks/2846.epub.images	2020-06-02 00:11:07.443941	ebooks/2846
3387	image/jpeg	http://www.gutenberg.org/cache/epub/2846/pg2846.cover.small.jpg	2020-06-02 00:11:08.370941	ebooks/2846
79327	application/epub+zip	http://www.gutenberg.org/ebooks/2846.epub.noimages	2020-06-02 00:11:07.572939	ebooks/2846
187846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2846/2846-h/2846-h.htm	2013-01-22 11:23:12	ebooks/2846
61323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2846/2846-h.zip	2013-01-22 11:24:12	ebooks/2846
168361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2846/2846-8.txt	2011-08-10 14:13:16	ebooks/2846
168352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2846/2846.txt	2011-08-10 14:13:12	ebooks/2846
168329	text/plain	http://www.gutenberg.org/ebooks/2846.txt.utf-8	2020-06-02 00:11:07.238946	ebooks/2846
331983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2846.kindle.images	2020-06-02 00:11:07.952948	ebooks/2846
331971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2846.kindle.noimages	2020-06-02 00:11:08.340928	ebooks/2846
499477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28460.kindle.images	2020-06-14 02:45:41.726709	ebooks/28460
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/28460.rdf	2020-06-14 02:45:42.70305	ebooks/28460
22740	application/zip	http://www.gutenberg.org/files/28460/28460.zip	2009-03-31 00:00:54	ebooks/28460
59368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28460/28460.txt	2009-03-31 00:00:54	ebooks/28460
64585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28460/28460-h/28460-h.htm	2009-03-31 00:00:54	ebooks/28460
145039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28460/28460-h.zip	2009-03-31 00:00:54	ebooks/28460
59340	text/plain	http://www.gutenberg.org/ebooks/28460.txt.utf-8	2020-06-14 02:45:40.400724	ebooks/28460
13234	image/jpeg	http://www.gutenberg.org/cache/epub/28460/pg28460.cover.medium.jpg	2020-06-14 02:45:42.476019	ebooks/28460
222529	application/epub+zip	http://www.gutenberg.org/ebooks/28460.epub.images	2020-06-14 02:45:40.846725	ebooks/28460
3854	image/jpeg	http://www.gutenberg.org/cache/epub/28460/pg28460.cover.small.jpg	2020-06-14 02:45:42.332727	ebooks/28460
62502	application/epub+zip	http://www.gutenberg.org/ebooks/28460.epub.noimages	2020-06-14 02:45:41.230712	ebooks/28460
243954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28460.kindle.noimages	2020-06-14 02:45:42.188712	ebooks/28460
20181	image/jpeg	http://www.gutenberg.org/cache/epub/28461/pg28461.cover.medium.jpg	2020-06-14 02:45:46.306944	ebooks/28461
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/28461.rdf	2020-06-14 02:45:46.385945	ebooks/28461
260759	application/zip	http://www.gutenberg.org/files/28461/28461-h.zip	2009-03-31 01:18:02	ebooks/28461
299491	application/epub+zip	http://www.gutenberg.org/ebooks/28461.epub.images	2020-06-14 02:45:43.39099	ebooks/28461
625242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28461/28461-h/28461-h.htm	2009-03-31 01:18:02	ebooks/28461
3309	image/jpeg	http://www.gutenberg.org/cache/epub/28461/pg28461.cover.small.jpg	2020-06-14 02:45:46.280952	ebooks/28461
592673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28461/28461.txt	2009-03-31 01:18:02	ebooks/28461
262255	application/epub+zip	http://www.gutenberg.org/ebooks/28461.epub.noimages	2020-06-14 02:45:43.69199	ebooks/28461
1125835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28461.kindle.images	2020-06-14 02:45:44.968966	ebooks/28461
221486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28461/28461.zip	2009-03-31 01:18:02	ebooks/28461
592680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28461/28461-8.txt	2009-03-31 01:18:02	ebooks/28461
221516	application/zip	http://www.gutenberg.org/files/28461/28461-8.zip	2009-03-31 01:18:02	ebooks/28461
592651	text/plain	http://www.gutenberg.org/ebooks/28461.txt.utf-8	2020-06-14 02:45:42.81102	ebooks/28461
1067131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28461.kindle.noimages	2020-06-14 02:45:46.251948	ebooks/28461
17410	image/jpeg	http://www.gutenberg.org/cache/epub/28462/pg28462.cover.medium.jpg	2020-06-14 02:45:52.032872	ebooks/28462
534705	text/plain	http://www.gutenberg.org/ebooks/28462.txt.utf-8	2020-06-14 02:45:46.498964	ebooks/28462
4747	image/jpeg	http://www.gutenberg.org/cache/epub/28462/pg28462.cover.small.jpg	2020-06-14 02:45:51.866892	ebooks/28462
534726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28462/28462.txt	2009-03-31 01:47:38	ebooks/28462
1227834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28462.kindle.noimages	2020-06-14 02:45:51.694912	ebooks/28462
200213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28462/28462-8.zip	2009-03-31 01:47:38	ebooks/28462
200190	application/zip	http://www.gutenberg.org/files/28462/28462.zip	2009-03-31 01:47:38	ebooks/28462
282150	application/epub+zip	http://www.gutenberg.org/ebooks/28462.epub.noimages	2020-06-14 02:45:48.265926	ebooks/28462
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/28462.rdf	2020-06-14 02:45:52.309874	ebooks/28462
680780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28462/28462-h/28462-h.htm	2009-03-31 01:47:38	ebooks/28462
1535227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28462.kindle.images	2020-06-14 02:45:49.975916	ebooks/28462
399568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28462/28462-h.zip	2009-03-31 01:47:38	ebooks/28462
534735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28462/28462-8.txt	2009-03-31 01:47:38	ebooks/28462
488579	application/epub+zip	http://www.gutenberg.org/ebooks/28462.epub.images	2020-06-14 02:45:47.557936	ebooks/28462
1053376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28463/28463-8.txt	2009-03-31 10:47:06	ebooks/28463
2859351	application/epub+zip	http://www.gutenberg.org/ebooks/28463.epub.images	2020-06-14 02:45:53.809846	ebooks/28463
8224190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28463.kindle.images	2020-06-14 02:45:57.757835	ebooks/28463
472328	application/epub+zip	http://www.gutenberg.org/ebooks/28463.epub.noimages	2020-06-14 02:45:54.613834	ebooks/28463
4314	image/jpeg	http://www.gutenberg.org/cache/epub/28463/pg28463.cover.small.jpg	2020-06-14 02:46:00.309777	ebooks/28463
1942768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28463/28463-h.zip	2009-03-31 10:47:10	ebooks/28463
397053	application/zip	http://www.gutenberg.org/files/28463/28463.zip	2009-03-31 10:47:10	ebooks/28463
1053369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28463/28463.txt	2009-03-31 10:47:06	ebooks/28463
1053353	text/plain	http://www.gutenberg.org/ebooks/28463.txt.utf-8	2020-06-14 02:45:52.429903	ebooks/28463
397091	application/zip	http://www.gutenberg.org/files/28463/28463-8.zip	2009-03-31 10:47:10	ebooks/28463
1166364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28463/28463-h/28463-h.htm	2009-03-31 10:47:06	ebooks/28463
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/28463.rdf	2020-06-14 02:46:00.754764	ebooks/28463
1994032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28463.kindle.noimages	2020-06-14 02:46:00.138769	ebooks/28463
15385	image/jpeg	http://www.gutenberg.org/cache/epub/28463/pg28463.cover.medium.jpg	2020-06-14 02:46:00.478758	ebooks/28463
256238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28464/28464.zip	2009-03-31 10:50:26	ebooks/28464
704941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28464/28464.txt	2009-03-31 10:50:12	ebooks/28464
1301715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28464.kindle.images	2020-06-14 02:46:03.562725	ebooks/28464
258789	application/zip	http://www.gutenberg.org/files/28464/28464-h.zip	2009-03-31 10:50:26	ebooks/28464
1301706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28464.kindle.noimages	2020-06-14 02:46:05.038705	ebooks/28464
326702	application/epub+zip	http://www.gutenberg.org/ebooks/28464.epub.noimages	2020-06-14 02:46:02.08675	ebooks/28464
256274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28464/28464-8.zip	2009-03-31 10:50:26	ebooks/28464
704943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28464/28464-8.txt	2009-03-31 10:49:00	ebooks/28464
722062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28464/28464-h/28464-h.htm	2009-03-31 10:49:00	ebooks/28464
5213	image/jpeg	http://www.gutenberg.org/cache/epub/28464/pg28464.cover.small.jpg	2020-06-14 02:46:05.192694	ebooks/28464
326703	application/epub+zip	http://www.gutenberg.org/ebooks/28464.epub.images	2020-06-14 02:46:01.60477	ebooks/28464
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/28464.rdf	2020-06-14 02:46:05.588692	ebooks/28464
704921	text/plain	http://www.gutenberg.org/ebooks/28464.txt.utf-8	2020-06-14 02:46:00.868809	ebooks/28464
19164	image/jpeg	http://www.gutenberg.org/cache/epub/28464/pg28464.cover.medium.jpg	2020-06-14 02:46:05.344702	ebooks/28464
814070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28465.kindle.images	2020-06-14 02:46:08.401864	ebooks/28465
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/28465.rdf	2020-06-14 02:46:10.283836	ebooks/28465
133218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28465/28465-8.zip	2009-03-31 12:19:30	ebooks/28465
347472	text/plain	http://www.gutenberg.org/ebooks/28465.txt.utf-8	2020-06-14 02:46:05.690704	ebooks/28465
145342	application/zip	http://www.gutenberg.org/files/28465/28465-h.zip	2009-03-31 12:19:30	ebooks/28465
196742	application/epub+zip	http://www.gutenberg.org/ebooks/28465.epub.images	2020-06-14 02:46:06.525715	ebooks/28465
3609	image/jpeg	http://www.gutenberg.org/cache/epub/28465/pg28465.cover.small.jpg	2020-06-14 02:46:09.855868	ebooks/28465
814062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28465.kindle.noimages	2020-06-14 02:46:09.691843	ebooks/28465
403272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28465/28465-h/28465-h.htm	2009-03-31 12:19:30	ebooks/28465
13067	image/jpeg	http://www.gutenberg.org/cache/epub/28465/pg28465.cover.medium.jpg	2020-06-14 02:46:10.017839	ebooks/28465
133139	application/zip	http://www.gutenberg.org/files/28465/28465.zip	2009-03-31 12:19:30	ebooks/28465
347453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28465/28465.txt	2009-03-31 12:19:30	ebooks/28465
347461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28465/28465-8.txt	2009-03-31 12:19:30	ebooks/28465
196742	application/epub+zip	http://www.gutenberg.org/ebooks/28465.epub.noimages	2020-06-14 02:46:07.156872	ebooks/28465
2187511	application/epub+zip	http://www.gutenberg.org/ebooks/28466.epub.images	2020-06-14 02:46:11.33984	ebooks/28466
23407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28466/28466.zip	2009-03-31 18:54:56	ebooks/28466
5240	image/jpeg	http://www.gutenberg.org/cache/epub/28466/pg28466.cover.small.jpg	2020-06-14 02:46:16.971745	ebooks/28466
83230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28466/28466-h/28466-h.htm	2009-03-31 18:54:50	ebooks/28466
23426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28466/28466-8.zip	2009-03-31 18:54:56	ebooks/28466
61341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28466/28466-8.txt	2009-03-31 18:54:50	ebooks/28466
317381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28466.kindle.noimages	2020-06-14 02:46:16.816746	ebooks/28466
61336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28466/28466.txt	2009-03-31 18:54:50	ebooks/28466
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/28466.rdf	2020-06-14 02:46:17.367742	ebooks/28466
4956645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28466.kindle.images	2020-06-14 02:46:16.292765	ebooks/28466
61309	text/plain	http://www.gutenberg.org/ebooks/28466.txt.utf-8	2020-06-14 02:46:10.384847	ebooks/28466
78075	application/epub+zip	http://www.gutenberg.org/ebooks/28466.epub.noimages	2020-06-14 02:46:11.783825	ebooks/28466
21618	image/jpeg	http://www.gutenberg.org/cache/epub/28466/pg28466.cover.medium.jpg	2020-06-14 02:46:17.123766	ebooks/28466
2127015	application/zip	http://www.gutenberg.org/files/28466/28466-h.zip	2009-03-31 18:54:56	ebooks/28466
1358865	application/zip	http://www.gutenberg.org/files/28467/28467-h.zip	2009-04-01 10:53:04	ebooks/28467
344187	text/plain	http://www.gutenberg.org/ebooks/28467.txt.utf-8	2020-06-14 02:46:17.473769	ebooks/28467
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/28467.rdf	2020-06-14 02:46:23.191964	ebooks/28467
4643017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28467.kindle.images	2020-06-14 02:46:21.41004	ebooks/28467
218073	application/epub+zip	http://www.gutenberg.org/ebooks/28467.epub.noimages	2020-06-14 02:46:19.77571	ebooks/28467
133785	application/zip	http://www.gutenberg.org/files/28467/28467.zip	2009-04-01 10:53:04	ebooks/28467
2589561	application/epub+zip	http://www.gutenberg.org/ebooks/28467.epub.images	2020-06-14 02:46:18.854741	ebooks/28467
6162	image/jpeg	http://www.gutenberg.org/cache/epub/28467/pg28467.cover.small.jpg	2020-06-14 02:46:22.767982	ebooks/28467
344215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28467/28467.txt	2009-04-01 10:53:00	ebooks/28467
860761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28467.kindle.noimages	2020-06-14 02:46:22.603975	ebooks/28467
29216	image/jpeg	http://www.gutenberg.org/cache/epub/28467/pg28467.cover.medium.jpg	2020-06-14 02:46:22.929978	ebooks/28467
438735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28467/28467-h/28467-h.htm	2009-04-01 10:53:00	ebooks/28467
193460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28468/28468-8.txt	2009-04-01 10:55:26	ebooks/28468
2364920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28468.kindle.images	2020-06-14 02:46:25.118946	ebooks/28468
1248081	application/epub+zip	http://www.gutenberg.org/ebooks/28468.epub.images	2020-06-14 02:46:23.901982	ebooks/28468
1962	image/jpeg	http://www.gutenberg.org/cache/epub/28468/pg28468.cover.small.jpg	2020-06-14 02:46:25.820929	ebooks/28468
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/28468.rdf	2020-06-14 02:46:25.924927	ebooks/28468
193428	text/plain	http://www.gutenberg.org/ebooks/28468.txt.utf-8	2020-06-14 02:46:23.295986	ebooks/28468
714228	application/zip	http://www.gutenberg.org/files/28468/28468-h.zip	2009-04-01 10:55:28	ebooks/28468
67669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28468/28468.zip	2009-04-01 10:55:28	ebooks/28468
8409	image/jpeg	http://www.gutenberg.org/cache/epub/28468/pg28468.cover.medium.jpg	2020-06-14 02:46:25.84494	ebooks/28468
444963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28468.kindle.noimages	2020-06-14 02:46:25.79093	ebooks/28468
251697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28468/28468-h/28468-h.htm	2009-04-01 10:55:26	ebooks/28468
193451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28468/28468.txt	2009-04-01 10:55:26	ebooks/28468
67686	application/zip	http://www.gutenberg.org/files/28468/28468-8.zip	2009-04-01 10:55:28	ebooks/28468
119005	application/epub+zip	http://www.gutenberg.org/ebooks/28468.epub.noimages	2020-06-14 02:46:24.234968	ebooks/28468
5776	image/jpeg	http://www.gutenberg.org/cache/epub/28469/pg28469.cover.small.jpg	2020-06-14 02:46:31.221856	ebooks/28469
5521837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28469.kindle.images	2020-06-14 02:46:29.930906	ebooks/28469
497865	text/plain	http://www.gutenberg.org/ebooks/28469.txt.utf-8	2020-06-14 02:46:26.040934	ebooks/28469
48045	image/jpeg	http://www.gutenberg.org/cache/epub/28469/pg28469.cover.medium.jpg	2020-06-14 02:46:31.270866	ebooks/28469
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/28469.rdf	2020-06-14 02:46:31.39387	ebooks/28469
497784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28469/28469-8.txt	2009-04-01 10:59:08	ebooks/28469
1143494	application/zip	http://www.gutenberg.org/files/28469/28469-h.zip	2009-04-01 10:59:12	ebooks/28469
2023120	application/epub+zip	http://www.gutenberg.org/ebooks/28469.epub.images	2020-06-14 02:46:27.268948	ebooks/28469
185445	application/zip	http://www.gutenberg.org/files/28469/28469-8.zip	2009-04-01 10:59:12	ebooks/28469
1027881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28469.kindle.noimages	2020-06-14 02:46:31.164867	ebooks/28469
569631	text/html; charset=us-ascii	http://www.gutenberg.org/files/28469/28469-h/28469-h.htm	2009-04-01 10:59:10	ebooks/28469
276753	application/epub+zip	http://www.gutenberg.org/ebooks/28469.epub.noimages	2020-06-14 02:46:28.027957	ebooks/28469
157692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2847.kindle.noimages	2020-06-02 00:11:09.083927	ebooks/2847
37240	application/epub+zip	http://www.gutenberg.org/ebooks/2847.epub.noimages	2020-06-02 00:11:08.754922	ebooks/2847
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/2847.rdf	2020-06-11 01:02:27.152116	ebooks/2847
37240	application/epub+zip	http://www.gutenberg.org/ebooks/2847.epub.images	2020-06-02 00:11:08.64592	ebooks/2847
31340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2847/2847.txt	2016-08-15 10:21:38	ebooks/2847
33913	text/html; charset=us-ascii	http://www.gutenberg.org/files/2847/2847-h/2847-h.htm	2016-08-15 10:21:38	ebooks/2847
24109	image/jpeg	http://www.gutenberg.org/cache/epub/2847/pg2847.cover.medium.jpg	2020-06-02 00:11:09.136942	ebooks/2847
157804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2847.kindle.images	2020-06-02 00:11:08.921913	ebooks/2847
11110702	text/html; charset=us-ascii	http://www.gutenberg.org/2/9/4/3/29434/29434-h.zip	2020-03-20 07:32:26	ebooks/2847
4500	image/jpeg	http://www.gutenberg.org/cache/epub/2847/pg2847.cover.small.jpg	2020-06-02 00:11:09.110918	ebooks/2847
11817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2847/2847.zip	2016-08-15 10:21:50	ebooks/2847
31312	text/plain	http://www.gutenberg.org/ebooks/2847.txt.utf-8	2020-06-02 00:11:08.522928	ebooks/2847
12569	text/html; charset=us-ascii	http://www.gutenberg.org/files/2847/2847-h.zip	2016-08-15 10:21:50	ebooks/2847
2020333	application/zip	http://www.gutenberg.org/files/28470/28470-h.zip	2009-04-01 11:01:36	ebooks/28470
113331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28470/28470-h/28470-h.htm	2009-04-01 11:01:34	ebooks/28470
407304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28470.kindle.noimages	2020-06-14 02:46:51.19484	ebooks/28470
2094317	application/epub+zip	http://www.gutenberg.org/ebooks/28470.epub.images	2020-06-14 02:46:37.277816	ebooks/28470
5938160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28470.kindle.images	2020-06-14 02:46:50.512809	ebooks/28470
40673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28470/28470-8.zip	2009-04-01 11:01:36	ebooks/28470
5422	image/jpeg	http://www.gutenberg.org/cache/epub/28470/pg28470.cover.small.jpg	2020-06-14 02:46:51.363808	ebooks/28470
115232	application/epub+zip	http://www.gutenberg.org/ebooks/28470.epub.noimages	2020-06-14 02:46:37.88678	ebooks/28470
40638	application/zip	http://www.gutenberg.org/files/28470/28470.zip	2009-04-01 11:01:36	ebooks/28470
24355	image/jpeg	http://www.gutenberg.org/cache/epub/28470/pg28470.cover.medium.jpg	2020-06-14 02:46:51.519807	ebooks/28470
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/28470.rdf	2020-06-14 02:46:51.769799	ebooks/28470
96850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28470/28470.txt	2009-04-01 11:01:34	ebooks/28470
96836	text/plain	http://www.gutenberg.org/ebooks/28470.txt.utf-8	2020-06-14 02:46:31.500863	ebooks/28470
96855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28470/28470-8.txt	2009-04-01 11:01:34	ebooks/28470
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/28471.rdf	2020-06-14 02:46:55.649743	ebooks/28471
4858	image/jpeg	http://www.gutenberg.org/cache/epub/28471/pg28471.cover.small.jpg	2020-06-14 02:46:55.266753	ebooks/28471
198448	application/epub+zip	http://www.gutenberg.org/ebooks/28471.epub.noimages	2020-06-14 02:46:53.098796	ebooks/28471
134077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28471/28471-h.zip	2009-04-01 14:57:44	ebooks/28471
363123	text/plain	http://www.gutenberg.org/ebooks/28471.txt.utf-8	2020-06-14 02:46:51.872793	ebooks/28471
198449	application/epub+zip	http://www.gutenberg.org/ebooks/28471.epub.images	2020-06-14 02:46:52.565851	ebooks/28471
19954	image/jpeg	http://www.gutenberg.org/cache/epub/28471/pg28471.cover.medium.jpg	2020-06-14 02:46:55.415761	ebooks/28471
789076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28471.kindle.noimages	2020-06-14 02:46:55.11975	ebooks/28471
363136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28471/28471-8.txt	2009-04-01 14:57:44	ebooks/28471
127826	application/zip	http://www.gutenberg.org/files/28471/28471-8.zip	2009-04-01 14:57:44	ebooks/28471
789085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28471.kindle.images	2020-06-14 02:46:54.106762	ebooks/28471
363148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28471/28471.txt	2009-04-01 14:57:44	ebooks/28471
389913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28471/28471-h/28471-h.htm	2009-04-01 14:57:44	ebooks/28471
127794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28471/28471.zip	2009-04-01 14:57:44	ebooks/28471
203825	application/epub+zip	http://www.gutenberg.org/ebooks/28472.epub.images	2020-06-14 02:46:56.731736	ebooks/28472
118723	application/zip	http://www.gutenberg.org/files/28472/28472-8.zip	2009-04-01 15:18:34	ebooks/28472
118664	application/zip	http://www.gutenberg.org/files/28472/28472.zip	2009-04-01 15:18:34	ebooks/28472
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/28472.rdf	2020-06-14 02:47:00.516979	ebooks/28472
809648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28472.kindle.noimages	2020-06-14 02:46:59.836689	ebooks/28472
5027	image/jpeg	http://www.gutenberg.org/cache/epub/28472/pg28472.cover.small.jpg	2020-06-14 02:47:00.022995	ebooks/28472
203826	application/epub+zip	http://www.gutenberg.org/ebooks/28472.epub.noimages	2020-06-14 02:46:57.427722	ebooks/28472
133072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28472/28472-h.zip	2009-04-01 15:18:34	ebooks/28472
328133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28472/28472.txt	2009-04-01 15:18:18	ebooks/28472
328142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28472/28472-8.txt	2009-04-01 15:18:02	ebooks/28472
328141	text/plain	http://www.gutenberg.org/ebooks/28472.txt.utf-8	2020-06-14 02:46:55.759742	ebooks/28472
809655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28472.kindle.images	2020-06-14 02:46:58.627718	ebooks/28472
20631	image/jpeg	http://www.gutenberg.org/cache/epub/28472/pg28472.cover.medium.jpg	2020-06-14 02:47:00.205993	ebooks/28472
408362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28472/28472-h/28472-h.htm	2009-04-01 15:18:02	ebooks/28472
17132	image/jpeg	http://www.gutenberg.org/cache/epub/28473/pg28473.cover.medium.jpg	2020-06-14 02:47:04.165956	ebooks/28473
294169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28473/28473-8.txt	2013-07-11 06:47:10	ebooks/28473
744432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28473.kindle.images	2020-06-14 02:47:02.880947	ebooks/28473
4406	image/jpeg	http://www.gutenberg.org/cache/epub/28473/pg28473.cover.small.jpg	2020-06-14 02:47:04.014941	ebooks/28473
111367	application/zip	http://www.gutenberg.org/files/28473/28473-8.zip	2013-07-11 06:48:42	ebooks/28473
176510	application/epub+zip	http://www.gutenberg.org/ebooks/28473.epub.noimages	2020-06-14 02:47:01.916991	ebooks/28473
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/28473.rdf	2020-06-14 02:47:04.409929	ebooks/28473
338004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28473/28473-h/28473-h.htm	2013-07-11 06:48:06	ebooks/28473
306920	text/plain	http://www.gutenberg.org/ebooks/28473.txt.utf-8	2020-06-14 02:47:00.622977	ebooks/28473
725470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28473.kindle.noimages	2020-06-14 02:47:03.858961	ebooks/28473
188128	application/epub+zip	http://www.gutenberg.org/ebooks/28473.epub.images	2020-06-14 02:47:01.358008	ebooks/28473
127319	application/zip	http://www.gutenberg.org/files/28473/28473-h.zip	2013-07-11 06:48:42	ebooks/28473
423956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28474.kindle.noimages	2020-06-14 02:47:08.934939	ebooks/28474
165378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28474/28474.txt	2009-04-02 05:33:16	ebooks/28474
165352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28474/28474-8.txt	2009-04-02 05:32:50	ebooks/28474
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/28474.rdf	2020-06-14 02:47:09.532861	ebooks/28474
208077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28474/28474-h/28474-h.htm	2009-04-02 05:32:50	ebooks/28474
165377	text/plain	http://www.gutenberg.org/ebooks/28474.txt.utf-8	2020-06-14 02:47:04.515935	ebooks/28474
5122	image/jpeg	http://www.gutenberg.org/cache/epub/28474/pg28474.cover.small.jpg	2020-06-14 02:47:09.096879	ebooks/28474
150035	application/epub+zip	http://www.gutenberg.org/ebooks/28474.epub.images	2020-06-14 02:47:05.532936	ebooks/28474
67983	application/zip	http://www.gutenberg.org/files/28474/28474-8.zip	2009-04-02 05:33:56	ebooks/28474
67894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28474/28474.zip	2009-04-02 05:33:56	ebooks/28474
532589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28474.kindle.images	2020-06-14 02:47:08.345921	ebooks/28474
24640	image/jpeg	http://www.gutenberg.org/cache/epub/28474/pg28474.cover.medium.jpg	2020-06-14 02:47:09.255882	ebooks/28474
73560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28474/28474-h.zip	2009-04-02 05:33:56	ebooks/28474
132194	application/epub+zip	http://www.gutenberg.org/ebooks/28474.epub.noimages	2020-06-14 02:47:07.458915	ebooks/28474
5724	image/jpeg	http://www.gutenberg.org/cache/epub/28475/pg28475.cover.small.jpg	2020-06-14 02:47:14.130809	ebooks/28475
551517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28475.kindle.images	2020-06-14 02:47:13.364816	ebooks/28475
156537	application/epub+zip	http://www.gutenberg.org/ebooks/28475.epub.images	2020-06-14 02:47:10.675847	ebooks/28475
68325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28475/28475.zip	2009-04-02 05:46:08	ebooks/28475
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/28475.rdf	2020-06-14 02:47:14.572802	ebooks/28475
75317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28475/28475-h.zip	2009-04-02 05:46:08	ebooks/28475
148277	application/epub+zip	http://www.gutenberg.org/ebooks/28475.epub.noimages	2020-06-14 02:47:12.477826	ebooks/28475
456361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28475.kindle.noimages	2020-06-14 02:47:13.968803	ebooks/28475
164074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28475/28475.txt	2009-04-02 05:45:50	ebooks/28475
164250	text/plain	http://www.gutenberg.org/ebooks/28475.txt.utf-8	2020-06-14 02:47:09.638879	ebooks/28475
68575	application/zip	http://www.gutenberg.org/files/28475/28475-8.zip	2009-04-02 05:46:08	ebooks/28475
209343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28475/28475-h/28475-h.htm	2009-04-02 05:45:28	ebooks/28475
26595	image/jpeg	http://www.gutenberg.org/cache/epub/28475/pg28475.cover.medium.jpg	2020-06-14 02:47:14.292817	ebooks/28475
164002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28475/28475-8.txt	2009-04-02 05:45:28	ebooks/28475
176558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28476/28476-h/28476-h.htm	2009-04-02 05:52:10	ebooks/28476
139479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28476/28476-8.txt	2009-04-02 05:52:10	ebooks/28476
63307	application/zip	http://www.gutenberg.org/files/28476/28476-h.zip	2009-04-02 05:53:48	ebooks/28476
58246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28476/28476-8.zip	2009-04-02 05:53:48	ebooks/28476
139479	text/plain	http://www.gutenberg.org/ebooks/28476.txt.utf-8	2020-06-14 02:47:14.67681	ebooks/28476
139483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28476/28476.txt	2009-04-02 05:52:28	ebooks/28476
27288	image/jpeg	http://www.gutenberg.org/cache/epub/28476/pg28476.cover.medium.jpg	2020-06-14 02:47:19.339736	ebooks/28476
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/28476.rdf	2020-06-14 02:47:19.592758	ebooks/28476
404048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28476.kindle.noimages	2020-06-14 02:47:19.003751	ebooks/28476
134020	application/epub+zip	http://www.gutenberg.org/ebooks/28476.epub.noimages	2020-06-14 02:47:17.624767	ebooks/28476
6037	image/jpeg	http://www.gutenberg.org/cache/epub/28476/pg28476.cover.small.jpg	2020-06-14 02:47:19.163744	ebooks/28476
500996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28476.kindle.images	2020-06-14 02:47:18.463747	ebooks/28476
58183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28476/28476.zip	2009-04-02 05:53:48	ebooks/28476
145072	application/epub+zip	http://www.gutenberg.org/ebooks/28476.epub.images	2020-06-14 02:47:15.817794	ebooks/28476
453193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28477.kindle.noimages	2020-06-14 02:47:24.260883	ebooks/28477
160838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28477/28477.txt	2009-04-02 06:09:14	ebooks/28477
216642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28477/28477-h/28477-h.htm	2009-04-02 06:08:52	ebooks/28477
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/28477.rdf	2020-06-14 02:47:24.865867	ebooks/28477
146929	application/epub+zip	http://www.gutenberg.org/ebooks/28477.epub.noimages	2020-06-14 02:47:22.719701	ebooks/28477
552549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28477.kindle.images	2020-06-14 02:47:23.639701	ebooks/28477
66983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28477/28477-8.zip	2009-04-02 06:09:14	ebooks/28477
160798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28477/28477-8.txt	2009-04-02 06:08:52	ebooks/28477
74485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28477/28477-h.zip	2009-04-02 06:09:16	ebooks/28477
6038	image/jpeg	http://www.gutenberg.org/cache/epub/28477/pg28477.cover.small.jpg	2020-06-14 02:47:24.441885	ebooks/28477
27302	image/jpeg	http://www.gutenberg.org/cache/epub/28477/pg28477.cover.medium.jpg	2020-06-14 02:47:24.605888	ebooks/28477
160869	text/plain	http://www.gutenberg.org/ebooks/28477.txt.utf-8	2020-06-14 02:47:19.69874	ebooks/28477
66879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28477/28477.zip	2009-04-02 06:09:14	ebooks/28477
159153	application/epub+zip	http://www.gutenberg.org/ebooks/28477.epub.images	2020-06-14 02:47:20.739729	ebooks/28477
158842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28478/28478.txt	2009-04-02 06:24:16	ebooks/28478
158815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28478/28478-8.txt	2009-04-02 06:23:56	ebooks/28478
158851	text/plain	http://www.gutenberg.org/ebooks/28478.txt.utf-8	2020-06-14 02:47:24.970886	ebooks/28478
65562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28478/28478-8.zip	2009-04-02 06:24:18	ebooks/28478
200985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28478/28478-h/28478-h.htm	2009-04-02 06:23:56	ebooks/28478
71966	application/zip	http://www.gutenberg.org/files/28478/28478-h.zip	2009-04-02 06:24:18	ebooks/28478
6047	image/jpeg	http://www.gutenberg.org/cache/epub/28478/pg28478.cover.small.jpg	2020-06-14 02:47:29.384808	ebooks/28478
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/28478.rdf	2020-06-14 02:47:29.798837	ebooks/28478
543007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28478.kindle.images	2020-06-14 02:47:28.630818	ebooks/28478
27501	image/jpeg	http://www.gutenberg.org/cache/epub/28478/pg28478.cover.medium.jpg	2020-06-14 02:47:29.543821	ebooks/28478
441210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28478.kindle.noimages	2020-06-14 02:47:29.205807	ebooks/28478
65467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28478/28478.zip	2009-04-02 06:24:18	ebooks/28478
144100	application/epub+zip	http://www.gutenberg.org/ebooks/28478.epub.noimages	2020-06-14 02:47:27.767838	ebooks/28478
157645	application/epub+zip	http://www.gutenberg.org/ebooks/28478.epub.images	2020-06-14 02:47:25.986859	ebooks/28478
96424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28479/28479.txt	2009-04-02 11:09:48	ebooks/28479
30736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28479/28479.zip	2009-04-02 11:09:48	ebooks/28479
18766	image/jpeg	http://www.gutenberg.org/cache/epub/28479/pg28479.cover.medium.jpg	2020-06-14 02:47:33.747753	ebooks/28479
400728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28479.kindle.images	2020-06-14 02:47:32.527799	ebooks/28479
99364	application/epub+zip	http://www.gutenberg.org/ebooks/28479.epub.images	2020-06-14 02:47:30.733789	ebooks/28479
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/28479.rdf	2020-06-14 02:47:33.994786	ebooks/28479
96418	text/plain	http://www.gutenberg.org/ebooks/28479.txt.utf-8	2020-06-14 02:47:29.896815	ebooks/28479
4519	image/jpeg	http://www.gutenberg.org/cache/epub/28479/pg28479.cover.small.jpg	2020-06-14 02:47:33.593756	ebooks/28479
99365	application/epub+zip	http://www.gutenberg.org/ebooks/28479.epub.noimages	2020-06-14 02:47:31.639789	ebooks/28479
129083	text/html; charset=utf-8	http://www.gutenberg.org/files/28479/28479-h/28479-h.htm	2009-04-02 11:09:48	ebooks/28479
36108	text/html; charset=utf-8	http://www.gutenberg.org/files/28479/28479-h.zip	2009-04-02 11:09:50	ebooks/28479
400713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28479.kindle.noimages	2020-06-14 02:47:33.435758	ebooks/28479
96433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28479/28479-8.txt	2009-04-02 11:09:48	ebooks/28479
30779	application/zip	http://www.gutenberg.org/files/28479/28479-8.zip	2009-04-02 11:09:50	ebooks/28479
1203906	application/epub+zip	http://www.gutenberg.org/ebooks/2848.epub.noimages	2020-06-02 00:11:12.073893	ebooks/2848
15141	image/jpeg	http://www.gutenberg.org/cache/epub/2848/pg2848.cover.medium.jpg	2020-06-02 00:11:23.250039	ebooks/2848
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/2848.rdf	2020-06-11 01:02:27.17709	ebooks/2848
3527160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2848/2848-h/2848-h.htm	2017-08-09 02:42:02	ebooks/2848
1129350	application/zip	http://www.gutenberg.org/files/2848/2848-h.zip	2017-08-09 02:43:32	ebooks/2848
5006662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2848.kindle.noimages	2020-06-02 00:11:22.963044	ebooks/2848
5006669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2848.kindle.images	2020-06-02 00:11:17.483822	ebooks/2848
1203905	application/epub+zip	http://www.gutenberg.org/ebooks/2848.epub.images	2020-06-02 00:11:11.27489	ebooks/2848
3066175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2848/2848-8.txt	2017-08-09 02:39:32	ebooks/2848
3982	image/jpeg	http://www.gutenberg.org/cache/epub/2848/pg2848.cover.small.jpg	2020-06-02 00:11:23.115053	ebooks/2848
3066785	text/plain	http://www.gutenberg.org/ebooks/2848.txt.utf-8	2020-06-02 00:11:09.317942	ebooks/2848
1073682	application/zip	http://www.gutenberg.org/files/2848/2848-8.zip	2017-08-09 02:43:30	ebooks/2848
213563	application/epub+zip	http://www.gutenberg.org/ebooks/28480.epub.noimages	2020-06-14 02:47:34.830741	ebooks/28480
880553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28480.kindle.images	2020-06-14 02:47:35.898722	ebooks/28480
5170	image/jpeg	http://www.gutenberg.org/cache/epub/28480/pg28480.cover.small.jpg	2020-06-14 02:47:36.998733	ebooks/28480
269799	application/epub+zip	http://www.gutenberg.org/ebooks/28480.epub.images	2020-06-14 02:47:34.560771	ebooks/28480
358808	text/plain	http://www.gutenberg.org/ebooks/28480.txt.utf-8	2020-06-14 02:47:34.099754	ebooks/28480
358591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28480/28480.txt	2009-04-02 11:15:16	ebooks/28480
358580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28480/28480-8.txt	2009-04-02 11:15:16	ebooks/28480
36666	image/jpeg	http://www.gutenberg.org/cache/epub/28480/pg28480.cover.medium.jpg	2020-06-14 02:47:37.031708	ebooks/28480
134301	application/zip	http://www.gutenberg.org/files/28480/28480-8.zip	2009-04-02 11:15:18	ebooks/28480
204110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28480/28480-h.zip	2009-04-02 11:15:18	ebooks/28480
822081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28480.kindle.noimages	2020-06-14 02:47:36.96371	ebooks/28480
405520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28480/28480-h/28480-h.htm	2009-04-02 11:15:16	ebooks/28480
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/28480.rdf	2020-06-14 02:47:37.111704	ebooks/28480
134227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28480/28480.zip	2009-04-02 11:15:18	ebooks/28480
123774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28481/28481-h/28481-h.htm	2009-04-02 11:21:08	ebooks/28481
440020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28481.kindle.images	2020-06-14 02:47:40.04998	ebooks/28481
40582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28481/28481.zip	2009-04-02 11:21:08	ebooks/28481
323371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28481.kindle.noimages	2020-06-14 02:47:40.405964	ebooks/28481
49348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28481/28481-h.zip	2009-04-02 11:21:08	ebooks/28481
33242	image/jpeg	http://www.gutenberg.org/cache/epub/28481/pg28481.cover.medium.jpg	2020-06-14 02:47:40.704961	ebooks/28481
110137	application/epub+zip	http://www.gutenberg.org/ebooks/28481.epub.noimages	2020-06-14 02:47:39.348974	ebooks/28481
6093	image/jpeg	http://www.gutenberg.org/cache/epub/28481/pg28481.cover.small.jpg	2020-06-14 02:47:40.555965	ebooks/28481
109512	text/plain	http://www.gutenberg.org/ebooks/28481.txt.utf-8	2020-06-14 02:47:37.215727	ebooks/28481
109540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28481/28481.txt	2009-04-02 11:21:08	ebooks/28481
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/28481.rdf	2020-06-14 02:47:40.936965	ebooks/28481
127742	application/epub+zip	http://www.gutenberg.org/ebooks/28481.epub.images	2020-06-14 02:47:37.85871	ebooks/28481
185124	application/epub+zip	http://www.gutenberg.org/ebooks/28482.epub.images	2020-06-14 02:47:41.613979	ebooks/28482
729060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28482.kindle.noimages	2020-06-14 02:47:43.948918	ebooks/28482
350983	text/plain	http://www.gutenberg.org/ebooks/28482.txt.utf-8	2020-06-14 02:47:41.040977	ebooks/28482
134245	application/zip	http://www.gutenberg.org/files/28482/28482-8.zip	2009-04-02 09:09:54	ebooks/28482
136462	application/zip	http://www.gutenberg.org/files/28482/28482-h.zip	2009-04-02 09:09:54	ebooks/28482
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/28482.rdf	2020-06-14 02:47:44.499907	ebooks/28482
351003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28482/28482.txt	2009-04-02 09:09:42	ebooks/28482
371176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28482/28482-h/28482-h.htm	2009-04-02 09:09:16	ebooks/28482
729068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28482.kindle.images	2020-06-14 02:47:42.992941	ebooks/28482
351012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28482/28482-8.txt	2009-04-02 09:09:16	ebooks/28482
134217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28482/28482.zip	2009-04-02 09:09:54	ebooks/28482
3704	image/jpeg	http://www.gutenberg.org/cache/epub/28482/pg28482.cover.small.jpg	2020-06-14 02:47:44.103921	ebooks/28482
13849	image/jpeg	http://www.gutenberg.org/cache/epub/28482/pg28482.cover.medium.jpg	2020-06-14 02:47:44.252943	ebooks/28482
185124	application/epub+zip	http://www.gutenberg.org/ebooks/28482.epub.noimages	2020-06-14 02:47:42.01897	ebooks/28482
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/28483.rdf	2020-06-14 02:47:46.899881	ebooks/28483
472629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28483.kindle.noimages	2020-06-14 02:47:46.793878	ebooks/28483
28426	image/jpeg	http://www.gutenberg.org/cache/epub/28483/pg28483.cover.medium.jpg	2020-06-14 02:47:46.84089	ebooks/28483
144089	application/epub+zip	http://www.gutenberg.org/ebooks/28483.epub.noimages	2020-06-14 02:47:45.532904	ebooks/28483
1809734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28483.kindle.images	2020-06-14 02:47:46.297925	ebooks/28483
1016270	application/epub+zip	http://www.gutenberg.org/ebooks/28483.epub.images	2020-06-14 02:47:45.162932	ebooks/28483
205387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28483/28483-h/28483-h.htm	2009-04-02 10:50:52	ebooks/28483
186961	text/plain	http://www.gutenberg.org/ebooks/28483.txt.utf-8	2020-06-14 02:47:44.600924	ebooks/28483
576497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28483/28483-h.zip	2009-04-02 10:50:56	ebooks/28483
72327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28483/28483.zip	2009-04-02 10:50:54	ebooks/28483
4340	image/jpeg	http://www.gutenberg.org/cache/epub/28483/pg28483.cover.small.jpg	2020-06-14 02:47:46.818882	ebooks/28483
186989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28483/28483.txt	2009-04-02 10:50:52	ebooks/28483
86285	application/zip	http://www.gutenberg.org/files/28484/28484-h.zip	2009-04-02 17:37:02	ebooks/28484
140712	application/epub+zip	http://www.gutenberg.org/ebooks/28484.epub.images	2020-06-14 02:47:47.588893	ebooks/28484
201166	text/plain	http://www.gutenberg.org/ebooks/28484.txt.utf-8	2020-06-14 02:47:47.003909	ebooks/28484
20278	image/jpeg	http://www.gutenberg.org/cache/epub/28484/pg28484.cover.medium.jpg	2020-06-14 02:47:49.810875	ebooks/28484
225768	text/html; charset=utf-8	http://www.gutenberg.org/files/28484/28484-h/28484-h.htm	2009-04-02 17:37:00	ebooks/28484
128217	application/epub+zip	http://www.gutenberg.org/ebooks/28484.epub.noimages	2020-06-14 02:47:48.049875	ebooks/28484
70215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28484/28484-8.zip	2009-04-02 17:37:00	ebooks/28484
70125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28484/28484.zip	2009-04-02 17:37:00	ebooks/28484
201141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28484/28484-8.txt	2009-04-02 17:36:58	ebooks/28484
201160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28484/28484.txt	2009-04-02 17:36:58	ebooks/28484
526669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28484.kindle.noimages	2020-06-14 02:47:49.501847	ebooks/28484
4886	image/jpeg	http://www.gutenberg.org/cache/epub/28484/pg28484.cover.small.jpg	2020-06-14 02:47:49.657906	ebooks/28484
545276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28484.kindle.images	2020-06-14 02:47:48.778864	ebooks/28484
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/28484.rdf	2020-06-14 02:47:50.057836	ebooks/28484
207947	application/epub+zip	http://www.gutenberg.org/ebooks/28485.epub.noimages	2020-06-14 02:47:52.207829	ebooks/28485
839969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28485.kindle.images	2020-06-14 02:47:53.255825	ebooks/28485
385240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28485/28485-h/28485-h.htm	2009-04-03 10:59:10	ebooks/28485
6144	image/jpeg	http://www.gutenberg.org/cache/epub/28485/pg28485.cover.small.jpg	2020-06-14 02:47:54.125795	ebooks/28485
137068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28485/28485-h.zip	2009-04-03 11:01:52	ebooks/28485
135626	application/zip	http://www.gutenberg.org/files/28485/28485-0.zip	2009-04-03 11:01:52	ebooks/28485
218209	application/epub+zip	http://www.gutenberg.org/ebooks/28485.epub.images	2020-06-14 02:47:50.709854	ebooks/28485
373447	text/plain; charset=utf-8	http://www.gutenberg.org/files/28485/28485-0.txt	2009-04-03 10:59:08	ebooks/28485
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/28485.rdf	2020-06-14 02:47:54.531778	ebooks/28485
358018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28485/28485-8.txt	2009-04-03 11:01:08	ebooks/28485
34077	image/jpeg	http://www.gutenberg.org/cache/epub/28485/pg28485.cover.medium.jpg	2020-06-14 02:47:54.277779	ebooks/28485
133605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28485/28485-8.zip	2009-04-03 11:01:52	ebooks/28485
734887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28485.kindle.noimages	2020-06-14 02:47:53.973783	ebooks/28485
362164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28486.kindle.noimages	2020-06-14 02:47:56.727748	ebooks/28486
281475	application/epub+zip	http://www.gutenberg.org/ebooks/28486.epub.images	2020-06-14 02:47:55.3038	ebooks/28486
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/28486.rdf	2020-06-14 02:47:56.812799	ebooks/28486
118242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28486/28486.txt	2009-04-03 11:03:58	ebooks/28486
40967	image/jpeg	http://www.gutenberg.org/cache/epub/28486/pg28486.cover.medium.jpg	2020-06-14 02:47:56.760759	ebooks/28486
378255	application/zip	http://www.gutenberg.org/files/28486/28486-h.zip	2009-04-03 11:03:58	ebooks/28486
43715	application/zip	http://www.gutenberg.org/files/28486/28486.zip	2009-04-03 11:03:58	ebooks/28486
707447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28486.kindle.images	2020-06-14 02:47:56.331788	ebooks/28486
118214	text/plain	http://www.gutenberg.org/ebooks/28486.txt.utf-8	2020-06-14 02:47:54.629788	ebooks/28486
5935	image/jpeg	http://www.gutenberg.org/cache/epub/28486/pg28486.cover.small.jpg	2020-06-14 02:47:56.744787	ebooks/28486
110312	application/epub+zip	http://www.gutenberg.org/ebooks/28486.epub.noimages	2020-06-14 02:47:55.610767	ebooks/28486
140268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28486/28486-h/28486-h.htm	2009-04-03 11:03:58	ebooks/28486
4955	image/jpeg	http://www.gutenberg.org/cache/epub/28487/pg28487.cover.small.jpg	2020-06-14 02:47:57.898734	ebooks/28487
50745	text/plain; charset=utf-8	http://www.gutenberg.org/files/28487/28487-8.txt	2009-04-03 14:37:55	ebooks/28487
54485	text/html	http://www.gutenberg.org/ebooks/28487.html.noimages	2020-06-14 02:47:57.036749	ebooks/28487
77725	application/epub+zip	http://www.gutenberg.org/ebooks/28487.epub.images	2020-06-14 02:47:57.379761	ebooks/28487
18396	image/jpeg	http://www.gutenberg.org/cache/epub/28487/pg28487.cover.medium.jpg	2020-06-14 02:47:58.040738	ebooks/28487
10413	application/rdf+xml	http://www.gutenberg.org/ebooks/28487.rdf	2020-06-14 02:47:58.260734	ebooks/28487
20320	text/plain; charset=utf-8	http://www.gutenberg.org/files/28487/28487-8.zip	2009-04-03 14:38:12	ebooks/28487
54485	text/html	http://www.gutenberg.org/ebooks/28487.html.images	2020-06-14 02:47:56.93375	ebooks/28487
77725	application/epub+zip	http://www.gutenberg.org/ebooks/28487.epub.noimages	2020-06-14 02:47:57.716747	ebooks/28487
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/28488.rdf	2020-06-14 02:48:01.110694	ebooks/28488
96924	application/epub+zip	http://www.gutenberg.org/ebooks/28488.epub.images	2020-06-14 02:47:58.842731	ebooks/28488
374492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28488.kindle.images	2020-06-14 02:47:59.872721	ebooks/28488
4943	image/jpeg	http://www.gutenberg.org/cache/epub/28488/pg28488.cover.small.jpg	2020-06-14 02:48:00.696718	ebooks/28488
160912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28488/28488-h/28488-h.htm	2010-10-27 03:17:02	ebooks/28488
136029	text/plain	http://www.gutenberg.org/ebooks/28488.txt.utf-8	2020-06-14 02:47:58.36374	ebooks/28488
50120	application/zip	http://www.gutenberg.org/files/28488/28488-h.zip	2010-10-27 03:17:24	ebooks/28488
15542	image/jpeg	http://www.gutenberg.org/cache/epub/28488/pg28488.cover.medium.jpg	2020-06-14 02:48:00.855698	ebooks/28488
96923	application/epub+zip	http://www.gutenberg.org/ebooks/28488.epub.noimages	2020-06-14 02:47:59.21373	ebooks/28488
48077	application/zip	http://www.gutenberg.org/files/28488/28488.zip	2010-10-27 03:17:24	ebooks/28488
136059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28488/28488.txt	2010-10-27 03:16:36	ebooks/28488
374475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28488.kindle.noimages	2020-06-14 02:48:00.536699	ebooks/28488
218170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28489/28489-h.zip	2009-04-03 15:24:16	ebooks/28489
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/28489.rdf	2020-06-14 02:48:06.391829	ebooks/28489
511340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28489/28489-8.txt	2009-04-03 15:24:14	ebooks/28489
1138473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28489.kindle.noimages	2020-06-14 02:48:05.80584	ebooks/28489
202186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28489/28489.zip	2009-04-03 15:24:16	ebooks/28489
202556	application/zip	http://www.gutenberg.org/files/28489/28489-8.zip	2009-04-03 15:24:16	ebooks/28489
1148658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28489.kindle.images	2020-06-14 02:48:04.257888	ebooks/28489
564836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28489/28489-h/28489-h.htm	2009-04-03 15:24:14	ebooks/28489
17622	image/jpeg	http://www.gutenberg.org/cache/epub/28489/pg28489.cover.medium.jpg	2020-06-14 02:48:06.120859	ebooks/28489
511738	text/plain	http://www.gutenberg.org/ebooks/28489.txt.utf-8	2020-06-14 02:48:01.216725	ebooks/28489
280770	application/epub+zip	http://www.gutenberg.org/ebooks/28489.epub.images	2020-06-14 02:48:02.101707	ebooks/28489
511347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28489/28489.txt	2009-04-03 15:24:14	ebooks/28489
276121	application/epub+zip	http://www.gutenberg.org/ebooks/28489.epub.noimages	2020-06-14 02:48:02.734718	ebooks/28489
4645	image/jpeg	http://www.gutenberg.org/cache/epub/28489/pg28489.cover.small.jpg	2020-06-14 02:48:05.965829	ebooks/28489
90762	application/zip	http://www.gutenberg.org/files/2849/2849.zip	2008-12-06 01:25:58	ebooks/2849
253686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2849/2849.txt	2008-12-06 01:23:12	ebooks/2849
113614	application/epub+zip	http://www.gutenberg.org/ebooks/2849.epub.noimages	2020-06-02 00:11:24.001045	ebooks/2849
287717	text/html; charset=us-ascii	http://www.gutenberg.org/files/2849/2849-h/2849-h.htm	2013-01-22 11:34:00	ebooks/2849
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/2849.rdf	2020-06-11 01:02:27.203108	ebooks/2849
113614	application/epub+zip	http://www.gutenberg.org/ebooks/2849.epub.images	2020-06-02 00:11:23.853021	ebooks/2849
468358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2849.kindle.noimages	2020-06-02 00:11:25.080008	ebooks/2849
3585	image/jpeg	http://www.gutenberg.org/cache/epub/2849/pg2849.cover.small.jpg	2020-06-02 00:11:25.115003	ebooks/2849
253658	text/plain	http://www.gutenberg.org/ebooks/2849.txt.utf-8	2020-06-02 00:11:23.587041	ebooks/2849
468366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2849.kindle.images	2020-06-02 00:11:24.540008	ebooks/2849
95333	application/zip	http://www.gutenberg.org/files/2849/2849-h.zip	2013-01-22 11:34:32	ebooks/2849
13601	image/jpeg	http://www.gutenberg.org/cache/epub/2849/pg2849.cover.medium.jpg	2020-06-02 00:11:25.147002	ebooks/2849
926314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28490/28490-8.txt	2009-04-03 15:27:44	ebooks/28490
926329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28490/28490.txt	2009-04-03 15:29:12	ebooks/28490
7614258	application/zip	http://www.gutenberg.org/files/28490/28490-h.zip	2009-04-03 15:29:34	ebooks/28490
465789	application/epub+zip	http://www.gutenberg.org/ebooks/28490.epub.noimages	2020-06-14 02:48:14.453721	ebooks/28490
10923829	application/epub+zip	http://www.gutenberg.org/ebooks/28490.epub.images	2020-06-14 02:48:13.35375	ebooks/28490
1837541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28490.kindle.noimages	2020-06-14 02:48:30.718823	ebooks/28490
3732	audio/midi	http://www.gutenberg.org/files/28490/28490-h/music/america.mid	2009-03-07 12:13:00	ebooks/28490
926317	text/plain	http://www.gutenberg.org/ebooks/28490.txt.utf-8	2020-06-14 02:48:06.512853	ebooks/28490
2941	image/jpeg	http://www.gutenberg.org/cache/epub/28490/pg28490.cover.small.jpg	2020-06-14 02:48:30.873807	ebooks/28490
332668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28490/28490.zip	2009-04-03 15:29:32	ebooks/28490
1119569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28490/28490-h/28490-h.htm	2009-04-03 15:27:44	ebooks/28490
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/28490.rdf	2020-06-14 02:48:31.320802	ebooks/28490
19440191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28490.kindle.images	2020-06-14 02:48:27.686869	ebooks/28490
332734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28490/28490-8.zip	2009-04-03 15:29:32	ebooks/28490
23051	image/jpeg	http://www.gutenberg.org/cache/epub/28490/pg28490.cover.medium.jpg	2020-06-14 02:48:31.015816	ebooks/28490
333908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28491/28491-8.txt	2009-04-04 08:27:25	ebooks/28491
5337	image/jpeg	http://www.gutenberg.org/cache/epub/28491/pg28491.cover.small.jpg	2020-06-14 02:48:35.614747	ebooks/28491
123831	application/zip	http://www.gutenberg.org/files/28491/28491-8.zip	2009-04-04 08:27:25	ebooks/28491
333915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28491/28491.txt	2009-04-04 08:27:25	ebooks/28491
333875	text/plain	http://www.gutenberg.org/ebooks/28491.txt.utf-8	2020-06-14 02:48:31.428817	ebooks/28491
507420	application/epub+zip	http://www.gutenberg.org/ebooks/28491.epub.images	2020-06-14 02:48:32.752831	ebooks/28491
207287	application/epub+zip	http://www.gutenberg.org/ebooks/28491.epub.noimages	2020-06-14 02:48:33.149849	ebooks/28491
749111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28491.kindle.noimages	2020-06-14 02:48:35.570748	ebooks/28491
43017	image/jpeg	http://www.gutenberg.org/cache/epub/28491/pg28491.cover.medium.jpg	2020-06-14 02:48:35.654761	ebooks/28491
393864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28491/28491-h/28491-h.htm	2009-04-04 08:31:22	ebooks/28491
446187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28491/28491-h.zip	2009-04-04 08:35:09	ebooks/28491
1333692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28491.kindle.images	2020-06-14 02:48:34.664768	ebooks/28491
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/28491.rdf	2020-06-14 02:48:35.757743	ebooks/28491
123824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28491/28491.zip	2009-04-04 08:27:25	ebooks/28491
157899	application/epub+zip	http://www.gutenberg.org/ebooks/28492.epub.noimages	2020-06-14 02:48:37.37075	ebooks/28492
269837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28492/28492-8.txt	2009-04-04 05:47:58	ebooks/28492
286558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28492/28492-h/28492-h.htm	2009-04-04 05:47:58	ebooks/28492
524639	application/epub+zip	http://www.gutenberg.org/ebooks/28492.epub.images	2020-06-14 02:48:36.945737	ebooks/28492
640671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28492.kindle.noimages	2020-06-14 02:48:39.716702	ebooks/28492
14318	image/jpeg	http://www.gutenberg.org/cache/epub/28492/pg28492.cover.medium.jpg	2020-06-14 02:48:40.016692	ebooks/28492
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/28492.rdf	2020-06-14 02:48:40.254697	ebooks/28492
709239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28492/28492-h.zip	2009-04-04 05:48:02	ebooks/28492
269841	text/plain	http://www.gutenberg.org/ebooks/28492.txt.utf-8	2020-06-14 02:48:35.861778	ebooks/28492
105873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28492/28492-8.zip	2009-04-04 05:48:02	ebooks/28492
1378752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28492.kindle.images	2020-06-14 02:48:38.842706	ebooks/28492
269829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28492/28492.txt	2009-04-04 05:47:58	ebooks/28492
4047	image/jpeg	http://www.gutenberg.org/cache/epub/28492/pg28492.cover.small.jpg	2020-06-14 02:48:39.867689	ebooks/28492
105821	application/zip	http://www.gutenberg.org/files/28492/28492.zip	2009-04-04 05:48:02	ebooks/28492
70149	text/plain	http://www.gutenberg.org/ebooks/28493.txt.utf-8	2020-06-14 02:48:40.352721	ebooks/28493
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/28493.rdf	2020-06-14 02:48:43.335847	ebooks/28493
829262	application/epub+zip	http://www.gutenberg.org/ebooks/28493.epub.images	2020-06-14 02:48:41.008702	ebooks/28493
12605	image/jpeg	http://www.gutenberg.org/cache/epub/28493/pg28493.cover.medium.jpg	2020-06-14 02:48:43.095864	ebooks/28493
89162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28493/28493-h/28493-h.htm	2009-04-05 02:44:32	ebooks/28493
285372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28493.kindle.noimages	2020-06-14 02:48:42.802857	ebooks/28493
26731	application/zip	http://www.gutenberg.org/files/28493/28493.zip	2009-04-04 11:55:58	ebooks/28493
715694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28493/28493-h.zip	2009-04-04 11:55:58	ebooks/28493
1435754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28493.kindle.images	2020-06-14 02:48:42.253864	ebooks/28493
70177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28493/28493.txt	2009-04-04 05:49:08	ebooks/28493
3631	image/jpeg	http://www.gutenberg.org/cache/epub/28493/pg28493.cover.small.jpg	2020-06-14 02:48:42.94986	ebooks/28493
77660	application/epub+zip	http://www.gutenberg.org/ebooks/28493.epub.noimages	2020-06-14 02:48:41.494727	ebooks/28493
6020	image/jpeg	http://www.gutenberg.org/cache/epub/28494/pg28494.cover.small.jpg	2020-06-14 02:48:47.559818	ebooks/28494
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/28494.rdf	2020-06-14 02:48:47.959791	ebooks/28494
103647	application/zip	http://www.gutenberg.org/files/28494/28494-h.zip	2009-04-04 05:51:26	ebooks/28494
567423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28494.kindle.noimages	2020-06-14 02:48:47.401815	ebooks/28494
34571	image/jpeg	http://www.gutenberg.org/cache/epub/28494/pg28494.cover.medium.jpg	2020-06-14 02:48:47.71581	ebooks/28494
328239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28494/28494-h/28494-h.htm	2009-04-04 05:51:24	ebooks/28494
162567	application/epub+zip	http://www.gutenberg.org/ebooks/28494.epub.noimages	2020-06-14 02:48:45.829833	ebooks/28494
690726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28494.kindle.images	2020-06-14 02:48:46.788809	ebooks/28494
292145	text/plain	http://www.gutenberg.org/ebooks/28494.txt.utf-8	2020-06-14 02:48:43.443843	ebooks/28494
288100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28494/28494-8.txt	2009-04-04 05:51:22	ebooks/28494
94766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28494/28494-8.zip	2009-04-04 05:51:26	ebooks/28494
181846	application/epub+zip	http://www.gutenberg.org/ebooks/28494.epub.images	2020-06-14 02:48:44.209861	ebooks/28494
2950	image/jpeg	http://www.gutenberg.org/cache/epub/28495/pg28495.cover.small.jpg	2020-06-14 02:48:49.270792	ebooks/28495
82213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28495/28495-8.txt	2009-04-04 09:24:55	ebooks/28495
130121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28495/28495-h.zip	2009-04-04 09:28:37	ebooks/28495
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/28495.rdf	2020-06-14 02:48:49.340768	ebooks/28495
25055	image/jpeg	http://www.gutenberg.org/cache/epub/28495/pg28495.cover.medium.jpg	2020-06-14 02:48:49.285773	ebooks/28495
32701	application/zip	http://www.gutenberg.org/files/28495/28495.zip	2009-04-04 09:24:55	ebooks/28495
32707	application/zip	http://www.gutenberg.org/files/28495/28495-8.zip	2009-04-04 09:24:55	ebooks/28495
293613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28495.kindle.noimages	2020-06-14 02:48:49.254794	ebooks/28495
100535	application/epub+zip	http://www.gutenberg.org/ebooks/28495.epub.noimages	2020-06-14 02:48:48.553902	ebooks/28495
82220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28495/28495.txt	2009-04-04 09:24:55	ebooks/28495
218043	application/epub+zip	http://www.gutenberg.org/ebooks/28495.epub.images	2020-06-14 02:48:48.351784	ebooks/28495
465669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28495.kindle.images	2020-06-14 02:48:48.913773	ebooks/28495
98697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28495/28495-h/28495-h.htm	2009-04-04 09:26:25	ebooks/28495
82181	text/plain	http://www.gutenberg.org/ebooks/28495.txt.utf-8	2020-06-14 02:48:48.057812	ebooks/28495
2623053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28496/28496-8.txt	2009-04-04 09:41:56	ebooks/28496
25354	image/jpeg	http://www.gutenberg.org/cache/epub/28496/pg28496.cover.medium.jpg	2020-06-14 02:49:11.875774	ebooks/28496
1396136	application/epub+zip	http://www.gutenberg.org/ebooks/28496.epub.images	2020-06-14 02:48:53.552753	ebooks/28496
2623325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28496/28496.txt	2009-04-04 09:43:42	ebooks/28496
958047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28496/28496.zip	2009-04-04 09:43:54	ebooks/28496
2623933	text/plain	http://www.gutenberg.org/ebooks/28496.txt.utf-8	2020-06-14 02:48:49.502804	ebooks/28496
1186112	application/zip	http://www.gutenberg.org/files/28496/28496-h.zip	2009-04-04 09:43:56	ebooks/28496
1172773	application/epub+zip	http://www.gutenberg.org/ebooks/28496.epub.noimages	2020-06-14 02:48:55.942687	ebooks/28496
5926	image/jpeg	http://www.gutenberg.org/cache/epub/28496/pg28496.cover.small.jpg	2020-06-14 02:49:11.297797	ebooks/28496
5346732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28496.kindle.images	2020-06-14 02:49:03.370893	ebooks/28496
959060	application/zip	http://www.gutenberg.org/files/28496/28496-8.zip	2009-04-04 09:43:56	ebooks/28496
4987301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28496.kindle.noimages	2020-06-14 02:49:10.697791	ebooks/28496
3095585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28496/28496-h/28496-h.htm	2009-04-04 09:41:58	ebooks/28496
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/28496.rdf	2020-06-14 02:49:13.197764	ebooks/28496
15894	image/jpeg	http://www.gutenberg.org/cache/epub/28497/pg28497.cover.medium.jpg	2020-06-14 02:49:30.13975	ebooks/28497
1084181	text/html	http://www.gutenberg.org/files/28497/28497-h/28497-h.htm	2009-04-04 09:45:16	ebooks/28497
1743116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28497.kindle.noimages	2020-06-14 02:49:29.530768	ebooks/28497
631725	text/plain	http://www.gutenberg.org/ebooks/28497.txt.utf-8	2020-06-14 02:49:13.309793	ebooks/28497
403186	application/epub+zip	http://www.gutenberg.org/ebooks/28497.epub.noimages	2020-06-14 02:49:18.053714	ebooks/28497
25103191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28497.kindle.images	2020-06-14 02:49:25.894826	ebooks/28497
240104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28497/28497.zip	2009-04-04 09:45:22	ebooks/28497
4957881	application/zip	http://www.gutenberg.org/files/28497/28497-h.zip	2009-04-04 09:45:24	ebooks/28497
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/28497.rdf	2020-06-14 02:49:30.761804	ebooks/28497
631259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28497/28497-8.txt	2009-04-04 09:45:16	ebooks/28497
240269	application/zip	http://www.gutenberg.org/files/28497/28497-8.zip	2009-04-04 09:45:24	ebooks/28497
9939579	application/epub+zip	http://www.gutenberg.org/ebooks/28497.epub.images	2020-06-14 02:49:16.614721	ebooks/28497
2951	image/jpeg	http://www.gutenberg.org/cache/epub/28497/pg28497.cover.small.jpg	2020-06-14 02:49:29.843745	ebooks/28497
631615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28497/28497.txt	2009-04-04 09:45:16	ebooks/28497
287297	text/html	http://www.gutenberg.org/files/28498/28498-h/28498-h.htm	2009-04-05 05:17:20	ebooks/28498
91776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28498/28498-8.zip	2009-04-05 05:17:42	ebooks/28498
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/28498.rdf	2020-06-14 02:49:35.652968	ebooks/28498
298957	application/epub+zip	http://www.gutenberg.org/ebooks/28498.epub.images	2020-06-14 02:49:32.173724	ebooks/28498
15273	image/jpeg	http://www.gutenberg.org/cache/epub/28498/pg28498.cover.medium.jpg	2020-06-14 02:49:35.382979	ebooks/28498
843591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28498.kindle.images	2020-06-14 02:49:34.073693	ebooks/28498
91753	application/zip	http://www.gutenberg.org/files/28498/28498.zip	2009-04-05 05:17:42	ebooks/28498
630390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28498.kindle.noimages	2020-06-14 02:49:35.052999	ebooks/28498
232228	text/plain	http://www.gutenberg.org/ebooks/28498.txt.utf-8	2020-06-14 02:49:30.86973	ebooks/28498
231023	application/zip	http://www.gutenberg.org/files/28498/28498-h.zip	2009-04-05 05:17:42	ebooks/28498
232251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28498/28498.txt	2009-04-04 15:43:54	ebooks/28498
232256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28498/28498-8.txt	2009-04-04 15:43:54	ebooks/28498
3732	image/jpeg	http://www.gutenberg.org/cache/epub/28498/pg28498.cover.small.jpg	2020-06-14 02:49:35.21998	ebooks/28498
167068	application/epub+zip	http://www.gutenberg.org/ebooks/28498.epub.noimages	2020-06-14 02:49:32.890705	ebooks/28498
64876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28499/28499.zip	2009-04-04 15:45:14	ebooks/28499
1080856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28499.kindle.images	2020-06-14 02:49:37.602946	ebooks/28499
127369	application/epub+zip	http://www.gutenberg.org/ebooks/28499.epub.noimages	2020-06-14 02:49:36.870961	ebooks/28499
183531	text/plain	http://www.gutenberg.org/ebooks/28499.txt.utf-8	2020-06-14 02:49:35.752981	ebooks/28499
470901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28499.kindle.noimages	2020-06-14 02:49:38.280945	ebooks/28499
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/28499.rdf	2020-06-14 02:49:38.812924	ebooks/28499
4310	image/jpeg	http://www.gutenberg.org/cache/epub/28499/pg28499.cover.small.jpg	2020-06-14 02:49:38.43893	ebooks/28499
393511	application/epub+zip	http://www.gutenberg.org/ebooks/28499.epub.images	2020-06-14 02:49:36.38196	ebooks/28499
197010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28499/28499-h/28499-h.htm	2009-04-04 15:45:14	ebooks/28499
183539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28499/28499.txt	2009-04-04 15:45:14	ebooks/28499
183546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28499/28499-8.txt	2009-04-04 15:45:14	ebooks/28499
64902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28499/28499-8.zip	2009-04-04 15:45:14	ebooks/28499
16541	image/jpeg	http://www.gutenberg.org/cache/epub/28499/pg28499.cover.medium.jpg	2020-06-14 02:49:38.584941	ebooks/28499
267309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28499/28499-h.zip	2009-04-04 15:45:14	ebooks/28499
972221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/285.kindle.images	2020-05-31 23:48:34.080028	ebooks/285
221289	application/zip	http://www.gutenberg.org/files/285/285-h.zip	2016-11-08 07:21:54	ebooks/285
646540	text/html; charset=utf-8	http://www.gutenberg.org/files/285/285-h/285-h.htm	2016-11-08 07:21:24	ebooks/285
243149	application/epub+zip	http://www.gutenberg.org/ebooks/285.epub.images	2020-05-31 23:48:32.746862	ebooks/285
555315	text/plain; charset=utf-8	http://www.gutenberg.org/files/285/285-0.txt	2016-11-08 07:20:08	ebooks/285
3446	image/jpeg	http://www.gutenberg.org/cache/epub/285/pg285.cover.small.jpg	2020-05-31 23:48:35.164004	ebooks/285
212206	application/zip	http://www.gutenberg.org/files/285/285-0.zip	2016-11-08 07:21:54	ebooks/285
211488	application/zip	http://www.gutenberg.org/files/285/285.zip	2013-12-17 01:35:14	ebooks/285
243150	application/epub+zip	http://www.gutenberg.org/ebooks/285.epub.noimages	2020-05-31 23:48:33.023879	ebooks/285
13455	image/jpeg	http://www.gutenberg.org/cache/epub/285/pg285.cover.medium.jpg	2020-05-31 23:48:35.195009	ebooks/285
972206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/285.kindle.noimages	2020-05-31 23:48:35.130005	ebooks/285
549542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/285/285.txt	2013-12-17 01:33:14	ebooks/285
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/285.rdf	2020-06-11 01:00:17.510257	ebooks/285
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/2850.rdf	2020-06-11 01:02:27.228099	ebooks/2850
535554	application/epub+zip	http://www.gutenberg.org/ebooks/2850.epub.images	2020-06-02 00:11:29.649958	ebooks/2850
1342562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2850/2850.txt	2013-08-03 04:26:24	ebooks/2850
535555	application/epub+zip	http://www.gutenberg.org/ebooks/2850.epub.noimages	2020-06-02 00:11:29.995962	ebooks/2850
2196938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2850.kindle.images	2020-06-02 00:11:32.372909	ebooks/2850
2196935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2850.kindle.noimages	2020-06-02 00:11:34.776878	ebooks/2850
23215	image/jpeg	http://www.gutenberg.org/cache/epub/2850/pg2850.cover.medium.jpg	2020-06-02 00:11:34.915876	ebooks/2850
1522435	text/html; charset=us-ascii	http://www.gutenberg.org/files/2850/2850-h/2850-h.htm	2013-08-03 04:28:16	ebooks/2850
4372	image/jpeg	http://www.gutenberg.org/cache/epub/2850/pg2850.cover.small.jpg	2020-06-02 00:11:34.849877	ebooks/2850
493457	text/html; charset=us-ascii	http://www.gutenberg.org/files/2850/2850-h.zip	2013-08-03 04:29:02	ebooks/2850
472099	application/zip	http://www.gutenberg.org/files/2850/2850.zip	2013-08-03 04:29:02	ebooks/2850
1342532	text/plain	http://www.gutenberg.org/ebooks/2850.txt.utf-8	2020-06-02 00:11:28.530979	ebooks/2850
2935470	text/plain	http://www.gutenberg.org/ebooks/28500.txt.utf-8	2020-06-14 02:49:42.403891	ebooks/28500
56286396	application/epub+zip	http://www.gutenberg.org/ebooks/28500.epub.images	2020-06-14 02:49:56.490695	ebooks/28500
1344479	application/epub+zip	http://www.gutenberg.org/ebooks/28500.epub.noimages	2020-06-14 02:50:00.606873	ebooks/28500
5913203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28500.kindle.noimages	2020-06-14 02:50:42.101805	ebooks/28500
1048366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28500/28500-8.zip	2009-04-04 10:11:40	ebooks/28500
33760204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28500/28500-h.zip	2009-04-04 10:11:52	ebooks/28500
2932526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28500/28500-8.txt	2009-04-04 10:02:20	ebooks/28500
4319	image/jpeg	http://www.gutenberg.org/cache/epub/28500/pg28500.cover.small.jpg	2020-06-14 02:50:43.328797	ebooks/28500
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/28500.rdf	2020-06-14 02:50:46.797749	ebooks/28500
16134	image/jpeg	http://www.gutenberg.org/cache/epub/28500/pg28500.cover.medium.jpg	2020-06-14 02:50:44.487805	ebooks/28500
107731757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28500.kindle.images	2020-06-14 02:50:30.343763	ebooks/28500
4172137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28500/28500-h/28500-h.htm	2009-04-04 10:02:22	ebooks/28500
1046784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28500/28500.zip	2009-04-04 10:11:38	ebooks/28500
2933243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28500/28500.txt	2009-04-04 10:10:12	ebooks/28500
52193	application/zip	http://www.gutenberg.org/files/28501/28501.zip	2009-04-05 07:07:06	ebooks/28501
128224	application/epub+zip	http://www.gutenberg.org/ebooks/28501.epub.noimages	2020-06-14 02:50:51.351713	ebooks/28501
150523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28501/28501-8.txt	2009-04-05 07:07:02	ebooks/28501
2060283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28501/28501-h.zip	2009-04-05 07:07:06	ebooks/28501
495978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28501.kindle.noimages	2020-06-14 02:50:57.383921	ebooks/28501
198474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28501/28501-h/28501-h.htm	2009-04-05 07:07:02	ebooks/28501
150515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28501/28501.txt	2009-04-05 07:07:02	ebooks/28501
3657671	application/epub+zip	http://www.gutenberg.org/ebooks/28501.epub.images	2020-06-14 02:50:50.611721	ebooks/28501
150612	text/plain	http://www.gutenberg.org/ebooks/28501.txt.utf-8	2020-06-14 02:50:46.902753	ebooks/28501
23881	image/jpeg	http://www.gutenberg.org/cache/epub/28501/pg28501.cover.medium.jpg	2020-06-14 02:50:57.72691	ebooks/28501
6745052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28501.kindle.images	2020-06-14 02:50:56.538946	ebooks/28501
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/28501.rdf	2020-06-14 02:50:58.005902	ebooks/28501
5050	image/jpeg	http://www.gutenberg.org/cache/epub/28501/pg28501.cover.small.jpg	2020-06-14 02:50:57.557904	ebooks/28501
52231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28501/28501-8.zip	2009-04-05 07:07:06	ebooks/28501
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/28502.rdf	2020-06-14 02:51:02.13193	ebooks/28502
388699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28502.kindle.noimages	2020-06-14 02:51:02.032852	ebooks/28502
632002	application/epub+zip	http://www.gutenberg.org/ebooks/28502.epub.images	2020-06-14 02:50:59.321934	ebooks/28502
1686226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28502.kindle.images	2020-06-14 02:51:01.562852	ebooks/28502
127827	text/plain	http://www.gutenberg.org/ebooks/28502.txt.utf-8	2020-06-14 02:50:58.104934	ebooks/28502
37509	image/jpeg	http://www.gutenberg.org/cache/epub/28502/pg28502.cover.medium.jpg	2020-06-14 02:51:02.073848	ebooks/28502
127857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28502/28502-8.txt	2009-04-05 07:53:14	ebooks/28502
50374	application/zip	http://www.gutenberg.org/files/28502/28502.zip	2009-04-05 07:53:16	ebooks/28502
105167	application/epub+zip	http://www.gutenberg.org/ebooks/28502.epub.noimages	2020-06-14 02:50:59.544888	ebooks/28502
146015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28502/28502-h/28502-h.htm	2009-04-05 07:53:16	ebooks/28502
4188	image/jpeg	http://www.gutenberg.org/cache/epub/28502/pg28502.cover.small.jpg	2020-06-14 02:51:02.05386	ebooks/28502
636309	application/zip	http://www.gutenberg.org/files/28502/28502-h.zip	2009-04-05 07:53:16	ebooks/28502
127847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28502/28502.txt	2009-04-05 07:53:14	ebooks/28502
50394	application/zip	http://www.gutenberg.org/files/28502/28502-8.zip	2009-04-05 07:53:16	ebooks/28502
352417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28503/28503-8.txt	2009-04-05 10:56:31	ebooks/28503
219707	application/epub+zip	http://www.gutenberg.org/ebooks/28503.epub.noimages	2020-06-14 02:51:04.355949	ebooks/28503
17799	image/jpeg	http://www.gutenberg.org/cache/epub/28503/pg28503.cover.medium.jpg	2020-06-14 02:51:07.800783	ebooks/28503
894715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28503.kindle.noimages	2020-06-14 02:51:07.422779	ebooks/28503
471178	text/html	http://www.gutenberg.org/files/28503/28503-h/28503-h.htm	2009-04-05 11:04:37	ebooks/28503
158652	application/zip	http://www.gutenberg.org/files/28503/28503-h.zip	2009-04-05 11:06:31	ebooks/28503
352444	text/plain	http://www.gutenberg.org/ebooks/28503.txt.utf-8	2020-06-14 02:51:02.240973	ebooks/28503
219707	application/epub+zip	http://www.gutenberg.org/ebooks/28503.epub.images	2020-06-14 02:51:03.451848	ebooks/28503
352431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28503/28503.txt	2009-04-05 10:56:31	ebooks/28503
144233	application/zip	http://www.gutenberg.org/files/28503/28503-8.zip	2009-04-05 10:56:31	ebooks/28503
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/28503.rdf	2020-06-14 02:51:08.112778	ebooks/28503
4576	image/jpeg	http://www.gutenberg.org/cache/epub/28503/pg28503.cover.small.jpg	2020-06-14 02:51:07.614783	ebooks/28503
144169	application/zip	http://www.gutenberg.org/files/28503/28503.zip	2009-04-05 10:56:31	ebooks/28503
894723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28503.kindle.images	2020-06-14 02:51:05.890812	ebooks/28503
3235	image/jpeg	http://www.gutenberg.org/cache/epub/28504/pg28504.cover.small.jpg	2020-06-14 02:51:10.969755	ebooks/28504
321083	application/zip	http://www.gutenberg.org/files/28504/28504-h.zip	2009-04-05 11:34:37	ebooks/28504
155097	application/zip	http://www.gutenberg.org/files/28504/28504-8.zip	2009-04-05 11:30:39	ebooks/28504
155102	application/zip	http://www.gutenberg.org/files/28504/28504.zip	2009-04-05 11:30:39	ebooks/28504
411076	text/plain	http://www.gutenberg.org/ebooks/28504.txt.utf-8	2020-06-14 02:51:08.218773	ebooks/28504
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/28504.rdf	2020-06-14 02:51:11.060735	ebooks/28504
212014	application/epub+zip	http://www.gutenberg.org/ebooks/28504.epub.noimages	2020-06-14 02:51:09.054768	ebooks/28504
411110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28504/28504-8.txt	2009-04-05 11:30:39	ebooks/28504
21902	image/jpeg	http://www.gutenberg.org/cache/epub/28504/pg28504.cover.medium.jpg	2020-06-14 02:51:10.990744	ebooks/28504
448214	application/epub+zip	http://www.gutenberg.org/ebooks/28504.epub.images	2020-06-14 02:51:08.774763	ebooks/28504
808494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28504.kindle.noimages	2020-06-14 02:51:10.945838	ebooks/28504
435058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28504/28504-h/28504-h.htm	2009-04-05 11:32:25	ebooks/28504
1181654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28504.kindle.images	2020-06-14 02:51:10.023743	ebooks/28504
411120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28504/28504.txt	2009-04-05 11:30:39	ebooks/28504
153543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28505/28505.zip	2009-04-05 13:30:33	ebooks/28505
410655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28505/28505.txt	2009-04-05 13:30:33	ebooks/28505
222172	application/epub+zip	http://www.gutenberg.org/ebooks/28505.epub.noimages	2020-06-14 02:51:12.589724	ebooks/28505
1320112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28505.kindle.images	2020-06-14 02:51:13.853695	ebooks/28505
3611	image/jpeg	http://www.gutenberg.org/cache/epub/28505/pg28505.cover.small.jpg	2020-06-14 02:51:15.230718	ebooks/28505
440877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28505/28505-h/28505-h.htm	2009-04-05 13:32:07	ebooks/28505
410623	text/plain	http://www.gutenberg.org/ebooks/28505.txt.utf-8	2020-06-14 02:51:11.17176	ebooks/28505
410645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28505/28505-8.txt	2009-04-05 13:30:33	ebooks/28505
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/28505.rdf	2020-06-14 02:51:15.650672	ebooks/28505
153565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28505/28505-8.zip	2009-04-05 13:30:33	ebooks/28505
472932	application/epub+zip	http://www.gutenberg.org/ebooks/28505.epub.images	2020-06-14 02:51:12.033731	ebooks/28505
925256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28505.kindle.noimages	2020-06-14 02:51:15.070746	ebooks/28505
14764	image/jpeg	http://www.gutenberg.org/cache/epub/28505/pg28505.cover.medium.jpg	2020-06-14 02:51:15.395679	ebooks/28505
304935	application/zip	http://www.gutenberg.org/files/28505/28505-h.zip	2009-04-05 13:34:25	ebooks/28505
351185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28506/28506-8.txt	2009-04-05 10:57:38	ebooks/28506
351531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28506/28506.txt	2009-04-05 10:57:38	ebooks/28506
6549893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28506.kindle.images	2020-06-14 02:51:20.68181	ebooks/28506
2840355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28506/28506-h.zip	2009-04-05 11:07:10	ebooks/28506
459475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28506/28506-h/28506-h.htm	2009-04-05 10:57:38	ebooks/28506
845848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28506.kindle.noimages	2020-06-14 02:51:22.165787	ebooks/28506
131043	application/zip	http://www.gutenberg.org/files/28506/28506-8.zip	2009-04-05 11:07:08	ebooks/28506
15827	image/jpeg	http://www.gutenberg.org/cache/epub/28506/pg28506.cover.medium.jpg	2020-06-14 02:51:22.711799	ebooks/28506
130639	application/zip	http://www.gutenberg.org/files/28506/28506.zip	2009-04-05 11:07:08	ebooks/28506
206374	application/epub+zip	http://www.gutenberg.org/ebooks/28506.epub.noimages	2020-06-14 02:51:18.227856	ebooks/28506
351349	text/plain	http://www.gutenberg.org/ebooks/28506.txt.utf-8	2020-06-14 02:51:15.753686	ebooks/28506
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/28506.rdf	2020-06-14 02:51:23.218779	ebooks/28506
4408	image/jpeg	http://www.gutenberg.org/cache/epub/28506/pg28506.cover.small.jpg	2020-06-14 02:51:22.430788	ebooks/28506
3822871	application/epub+zip	http://www.gutenberg.org/ebooks/28506.epub.images	2020-06-14 02:51:17.433866	ebooks/28506
132230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28507/28507.txt	2009-04-05 11:09:32	ebooks/28507
112694	application/epub+zip	http://www.gutenberg.org/ebooks/28507.epub.noimages	2020-06-14 02:51:24.489764	ebooks/28507
168662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28507/28507-h/28507-h.htm	2009-04-05 11:09:10	ebooks/28507
678420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28507.kindle.images	2020-06-14 02:51:25.423748	ebooks/28507
54026	application/zip	http://www.gutenberg.org/files/28507/28507-8.zip	2009-04-05 11:09:40	ebooks/28507
454250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28507.kindle.noimages	2020-06-14 02:51:26.146758	ebooks/28507
16865	image/jpeg	http://www.gutenberg.org/cache/epub/28507/pg28507.cover.medium.jpg	2020-06-14 02:51:26.468743	ebooks/28507
132238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28507/28507-8.txt	2009-04-05 11:09:10	ebooks/28507
4655	image/jpeg	http://www.gutenberg.org/cache/epub/28507/pg28507.cover.small.jpg	2020-06-14 02:51:26.302765	ebooks/28507
184570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28507/28507-h.zip	2009-04-05 11:09:40	ebooks/28507
239748	application/epub+zip	http://www.gutenberg.org/ebooks/28507.epub.images	2020-06-14 02:51:24.013821	ebooks/28507
54002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28507/28507.zip	2009-04-05 11:09:40	ebooks/28507
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/28507.rdf	2020-06-14 02:51:26.717743	ebooks/28507
132209	text/plain	http://www.gutenberg.org/ebooks/28507.txt.utf-8	2020-06-14 02:51:23.319772	ebooks/28507
326418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28508.kindle.noimages	2020-06-14 02:51:29.347702	ebooks/28508
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/28508.rdf	2020-06-14 02:51:29.446696	ebooks/28508
103299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28508/28508.txt	2009-04-05 15:41:26	ebooks/28508
24762	image/jpeg	http://www.gutenberg.org/cache/epub/28508/pg28508.cover.medium.jpg	2020-06-14 02:51:29.392693	ebooks/28508
40073	application/zip	http://www.gutenberg.org/files/28508/28508.zip	2009-04-05 15:41:30	ebooks/28508
103271	text/plain	http://www.gutenberg.org/ebooks/28508.txt.utf-8	2020-06-14 02:51:26.815745	ebooks/28508
1952995	application/zip	http://www.gutenberg.org/files/28508/28508-h.zip	2009-04-05 15:41:30	ebooks/28508
121711	text/html; charset=utf-8	http://www.gutenberg.org/files/28508/28508-h/28508-h.htm	2009-04-05 15:41:28	ebooks/28508
100800	application/epub+zip	http://www.gutenberg.org/ebooks/28508.epub.noimages	2020-06-14 02:51:27.777737	ebooks/28508
3161	image/jpeg	http://www.gutenberg.org/cache/epub/28508/pg28508.cover.small.jpg	2020-06-14 02:51:29.37071	ebooks/28508
2084514	application/epub+zip	http://www.gutenberg.org/ebooks/28508.epub.images	2020-06-14 02:51:27.475738	ebooks/28508
3767954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28508.kindle.images	2020-06-14 02:51:28.922721	ebooks/28508
425623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28509/28509.txt	2009-04-05 16:29:12	ebooks/28509
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/28509.rdf	2020-06-14 02:51:32.937947	ebooks/28509
877877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28509/28509-h.zip	2009-04-05 16:29:14	ebooks/28509
2483106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28509.kindle.images	2020-06-14 02:51:31.767961	ebooks/28509
6770	image/jpeg	http://www.gutenberg.org/cache/epub/28509/pg28509.cover.small.jpg	2020-06-14 02:51:32.83796	ebooks/28509
469245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28509/28509-h/28509-h.htm	2009-04-05 16:29:12	ebooks/28509
425606	text/plain	http://www.gutenberg.org/ebooks/28509.txt.utf-8	2020-06-14 02:51:29.557695	ebooks/28509
171109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28509/28509-8.zip	2009-04-05 16:29:12	ebooks/28509
49968	image/jpeg	http://www.gutenberg.org/cache/epub/28509/pg28509.cover.medium.jpg	2020-06-14 02:51:32.865951	ebooks/28509
955423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28509.kindle.noimages	2020-06-14 02:51:32.808964	ebooks/28509
425632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28509/28509-8.txt	2009-04-05 16:29:10	ebooks/28509
1147373	application/epub+zip	http://www.gutenberg.org/ebooks/28509.epub.images	2020-06-14 02:51:30.159756	ebooks/28509
259523	application/epub+zip	http://www.gutenberg.org/ebooks/28509.epub.noimages	2020-06-14 02:51:30.516697	ebooks/28509
171083	application/zip	http://www.gutenberg.org/files/28509/28509.zip	2009-04-05 16:29:12	ebooks/28509
179123	application/epub+zip	http://www.gutenberg.org/ebooks/2851.epub.noimages	2020-06-02 00:11:35.649867	ebooks/2851
152719	application/zip	http://www.gutenberg.org/files/2851/2851.zip	2005-10-24 13:53:45	ebooks/2851
377181	text/plain	http://www.gutenberg.org/ebooks/2851.txt.utf-8	2020-06-02 00:11:35.114903	ebooks/2851
12524	image/jpeg	http://www.gutenberg.org/cache/epub/2851/pg2851.cover.medium.jpg	2020-06-02 00:11:37.374855	ebooks/2851
152762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2851/2851-8.zip	2005-10-24 13:53:37	ebooks/2851
179124	application/epub+zip	http://www.gutenberg.org/ebooks/2851.epub.images	2020-06-02 00:11:35.468923	ebooks/2851
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/2851.rdf	2020-06-11 01:02:27.256089	ebooks/2851
155860	application/zip	http://www.gutenberg.org/files/2851/2851-h.zip	2005-10-24 13:52:40	ebooks/2851
712999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2851.kindle.noimages	2020-06-02 00:11:37.304846	ebooks/2851
377190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2851/2851-8.txt	2005-10-24 13:52:06	ebooks/2851
3182	image/jpeg	http://www.gutenberg.org/cache/epub/2851/pg2851.cover.small.jpg	2020-06-02 00:11:37.341851	ebooks/2851
377205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2851/2851.txt	2005-10-24 13:51:59	ebooks/2851
713008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2851.kindle.images	2020-06-02 00:11:36.478862	ebooks/2851
399128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2851/2851-h/2851-h.htm	2005-10-24 13:51:02	ebooks/2851
3294713	application/epub+zip	http://www.gutenberg.org/ebooks/28510.epub.images	2020-06-14 02:51:34.706953	ebooks/28510
417985	application/epub+zip	http://www.gutenberg.org/ebooks/28510.epub.noimages	2020-06-14 02:51:36.499946	ebooks/28510
783918	text/plain; charset=utf-8	http://www.gutenberg.org/files/28510/28510-0.txt	2009-04-06 05:01:12	ebooks/28510
23465	image/jpeg	http://www.gutenberg.org/cache/epub/28510/pg28510.cover.medium.jpg	2020-06-14 02:51:42.094847	ebooks/28510
6627267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28510.kindle.images	2020-06-14 02:51:39.813869	ebooks/28510
1549737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28510.kindle.noimages	2020-06-14 02:51:41.703843	ebooks/28510
309024	application/zip	http://www.gutenberg.org/files/28510/28510-0.zip	2009-04-06 05:04:06	ebooks/28510
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/28510.rdf	2020-06-14 02:51:42.409839	ebooks/28510
2089256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28510/28510-h.zip	2009-04-06 05:04:06	ebooks/28510
898045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28510/28510-h/28510-h.htm	2009-04-06 05:01:52	ebooks/28510
5207	image/jpeg	http://www.gutenberg.org/cache/epub/28510/pg28510.cover.small.jpg	2020-06-14 02:51:41.902839	ebooks/28510
307078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28511.kindle.images	2020-06-14 02:51:43.975811	ebooks/28511
51219	text/plain	http://www.gutenberg.org/ebooks/28511.txt.utf-8	2020-06-14 02:51:42.510837	ebooks/28511
66636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28511/28511-h/28511-h.htm	2009-04-06 05:22:10	ebooks/28511
307074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28511.kindle.noimages	2020-06-14 02:51:44.594811	ebooks/28511
76650	application/epub+zip	http://www.gutenberg.org/ebooks/28511.epub.noimages	2020-06-14 02:51:43.364815	ebooks/28511
51247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28511/28511.txt	2009-04-06 05:22:10	ebooks/28511
5783	image/jpeg	http://www.gutenberg.org/cache/epub/28511/pg28511.cover.small.jpg	2020-06-14 02:51:44.7438	ebooks/28511
20235	application/zip	http://www.gutenberg.org/files/28511/28511-h.zip	2009-04-06 05:22:10	ebooks/28511
23702	image/jpeg	http://www.gutenberg.org/cache/epub/28511/pg28511.cover.medium.jpg	2020-06-14 02:51:44.890797	ebooks/28511
18252	application/zip	http://www.gutenberg.org/files/28511/28511.zip	2009-04-06 05:22:10	ebooks/28511
76650	application/epub+zip	http://www.gutenberg.org/ebooks/28511.epub.images	2020-06-14 02:51:42.964821	ebooks/28511
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/28511.rdf	2020-06-14 02:51:45.124787	ebooks/28511
972752	application/epub+zip	http://www.gutenberg.org/ebooks/28512.epub.images	2020-06-14 02:51:46.240772	ebooks/28512
278832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28512/28512.txt	2009-04-06 05:30:44	ebooks/28512
174960	application/epub+zip	http://www.gutenberg.org/ebooks/28512.epub.noimages	2020-06-14 02:51:46.836791	ebooks/28512
278841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28512/28512-8.txt	2009-04-06 05:30:44	ebooks/28512
108845	application/zip	http://www.gutenberg.org/files/28512/28512-8.zip	2009-04-06 05:30:46	ebooks/28512
1818472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28512.kindle.images	2020-06-14 02:51:48.319751	ebooks/28512
5433	image/jpeg	http://www.gutenberg.org/cache/epub/28512/pg28512.cover.small.jpg	2020-06-14 02:51:49.466747	ebooks/28512
336339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28512/28512-h/28512-h.htm	2009-04-06 05:30:44	ebooks/28512
108804	application/zip	http://www.gutenberg.org/files/28512/28512.zip	2009-04-06 05:30:46	ebooks/28512
16432	application/rdf+xml	http://www.gutenberg.org/ebooks/28512.rdf	2020-06-14 02:51:49.866725	ebooks/28512
725496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28512.kindle.noimages	2020-06-14 02:51:49.312732	ebooks/28512
844946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28512/28512-h.zip	2009-04-06 05:30:46	ebooks/28512
278825	text/plain	http://www.gutenberg.org/ebooks/28512.txt.utf-8	2020-06-14 02:51:45.228785	ebooks/28512
21931	image/jpeg	http://www.gutenberg.org/cache/epub/28512/pg28512.cover.medium.jpg	2020-06-14 02:51:49.619742	ebooks/28512
512533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28513/28513.txt	2009-04-06 09:54:34	ebooks/28513
1067859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28513.kindle.noimages	2020-06-14 02:51:58.162829	ebooks/28513
801445	application/zip	http://www.gutenberg.org/files/28513/28513-h.zip	2009-04-06 09:54:38	ebooks/28513
26192	image/jpeg	http://www.gutenberg.org/cache/epub/28513/pg28513.cover.medium.jpg	2020-06-14 02:51:58.561832	ebooks/28513
892447	application/epub+zip	http://www.gutenberg.org/ebooks/28513.epub.images	2020-06-14 02:51:51.820728	ebooks/28513
605243	text/html	http://www.gutenberg.org/files/28513/28513-h/28513-h.htm	2009-04-06 09:54:16	ebooks/28513
5789	image/jpeg	http://www.gutenberg.org/cache/epub/28513/pg28513.cover.small.jpg	2020-06-14 02:51:58.36683	ebooks/28513
2098907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28513.kindle.images	2020-06-14 02:51:56.606865	ebooks/28513
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/28513.rdf	2020-06-14 02:51:58.894832	ebooks/28513
512431	text/plain	http://www.gutenberg.org/ebooks/28513.txt.utf-8	2020-06-14 02:51:49.981751	ebooks/28513
512380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28513/28513-8.txt	2009-04-06 09:54:16	ebooks/28513
197917	application/zip	http://www.gutenberg.org/files/28513/28513.zip	2009-04-06 09:54:38	ebooks/28513
285463	application/epub+zip	http://www.gutenberg.org/ebooks/28513.epub.noimages	2020-06-14 02:51:53.594704	ebooks/28513
197932	application/zip	http://www.gutenberg.org/files/28513/28513-8.zip	2009-04-06 09:54:38	ebooks/28513
1136735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28514.kindle.images	2020-06-14 02:52:01.836788	ebooks/28514
433851	text/plain	http://www.gutenberg.org/ebooks/28514.txt.utf-8	2020-06-14 02:51:58.999842	ebooks/28514
16142	image/jpeg	http://www.gutenberg.org/cache/epub/28514/pg28514.cover.medium.jpg	2020-06-14 02:52:03.440758	ebooks/28514
4559	image/jpeg	http://www.gutenberg.org/cache/epub/28514/pg28514.cover.small.jpg	2020-06-14 02:52:03.287753	ebooks/28514
980443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28514.kindle.noimages	2020-06-14 02:52:03.129779	ebooks/28514
236203	application/epub+zip	http://www.gutenberg.org/ebooks/28514.epub.noimages	2020-06-14 02:52:00.531824	ebooks/28514
171741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28514/28514.zip	2009-04-06 10:08:54	ebooks/28514
433850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28514/28514.txt	2009-04-06 10:08:52	ebooks/28514
277431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28514/28514-h.zip	2009-04-06 10:08:54	ebooks/28514
512990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28514/28514-h/28514-h.htm	2009-04-06 10:08:52	ebooks/28514
335239	application/epub+zip	http://www.gutenberg.org/ebooks/28514.epub.images	2020-06-14 02:51:59.894844	ebooks/28514
433848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28514/28514-8.txt	2009-04-06 10:08:52	ebooks/28514
171810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28514/28514-8.zip	2009-04-06 10:08:54	ebooks/28514
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/28514.rdf	2020-06-14 02:52:03.688749	ebooks/28514
498703	application/epub+zip	http://www.gutenberg.org/ebooks/28515.epub.noimages	2020-06-14 02:52:05.748731	ebooks/28515
1081455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28515/28515.txt	2009-04-06 07:31:50	ebooks/28515
1081455	text/plain	http://www.gutenberg.org/ebooks/28515.txt.utf-8	2020-06-14 02:52:03.810759	ebooks/28515
411259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28515/28515-8.zip	2009-04-06 07:31:52	ebooks/28515
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/28515.rdf	2020-06-14 02:52:11.724942	ebooks/28515
411191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28515/28515.zip	2009-04-06 07:31:50	ebooks/28515
427363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28515/28515-h.zip	2009-04-06 07:31:52	ebooks/28515
498703	application/epub+zip	http://www.gutenberg.org/ebooks/28515.epub.images	2020-06-14 02:52:05.030839	ebooks/28515
2073719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28515.kindle.images	2020-06-14 02:52:08.413687	ebooks/28515
1161278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28515/28515-h/28515-h.htm	2009-04-06 07:31:50	ebooks/28515
1081462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28515/28515-8.txt	2009-04-06 07:31:50	ebooks/28515
3759	image/jpeg	http://www.gutenberg.org/cache/epub/28515/pg28515.cover.small.jpg	2020-06-14 02:52:11.264036	ebooks/28515
2073715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28515.kindle.noimages	2020-06-14 02:52:11.08795	ebooks/28515
14012	image/jpeg	http://www.gutenberg.org/cache/epub/28515/pg28515.cover.medium.jpg	2020-06-14 02:52:11.436988	ebooks/28515
339920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28516/28516-h.zip	2009-04-06 07:33:44	ebooks/28516
863504	text/plain	http://www.gutenberg.org/ebooks/28516.txt.utf-8	2020-06-14 02:52:11.839962	ebooks/28516
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/28516.rdf	2020-06-14 02:52:18.540856	ebooks/28516
326943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28516/28516.zip	2009-04-06 07:33:44	ebooks/28516
407459	application/epub+zip	http://www.gutenberg.org/ebooks/28516.epub.noimages	2020-06-14 02:52:13.509948	ebooks/28516
1686961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28516.kindle.images	2020-06-14 02:52:15.7199	ebooks/28516
863515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28516/28516.txt	2009-04-06 07:33:42	ebooks/28516
1686953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28516.kindle.noimages	2020-06-14 02:52:17.923868	ebooks/28516
407459	application/epub+zip	http://www.gutenberg.org/ebooks/28516.epub.images	2020-06-14 02:52:12.864928	ebooks/28516
13955	image/jpeg	http://www.gutenberg.org/cache/epub/28516/pg28516.cover.medium.jpg	2020-06-14 02:52:18.263863	ebooks/28516
863522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28516/28516-8.txt	2009-04-06 07:33:42	ebooks/28516
3809	image/jpeg	http://www.gutenberg.org/cache/epub/28516/pg28516.cover.small.jpg	2020-06-14 02:52:18.096861	ebooks/28516
927498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28516/28516-h/28516-h.htm	2009-04-06 07:33:44	ebooks/28516
326990	application/zip	http://www.gutenberg.org/files/28516/28516-8.zip	2009-04-06 07:33:44	ebooks/28516
454567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28517/28517-h/28517-h.htm	2009-04-07 14:05:10	ebooks/28517
370314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28517/28517.txt	2009-04-07 14:05:42	ebooks/28517
2308830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28517/28517-h.zip	2009-04-07 14:06:24	ebooks/28517
2757954	application/epub+zip	http://www.gutenberg.org/ebooks/28517.epub.images	2020-06-14 02:52:20.325915	ebooks/28517
206914	application/epub+zip	http://www.gutenberg.org/ebooks/28517.epub.noimages	2020-06-14 02:52:21.024901	ebooks/28517
370315	text/plain	http://www.gutenberg.org/ebooks/28517.txt.utf-8	2020-06-14 02:52:18.653891	ebooks/28517
4855058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28517.kindle.images	2020-06-14 02:52:23.134798	ebooks/28517
14235	application/rdf+xml	http://www.gutenberg.org/ebooks/28517.rdf	2020-06-14 02:52:24.909771	ebooks/28517
3850	image/jpeg	http://www.gutenberg.org/cache/epub/28517/pg28517.cover.small.jpg	2020-06-14 02:52:24.492777	ebooks/28517
14634	image/jpeg	http://www.gutenberg.org/cache/epub/28517/pg28517.cover.medium.jpg	2020-06-14 02:52:24.65178	ebooks/28517
841178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28517.kindle.noimages	2020-06-14 02:52:24.330782	ebooks/28517
143783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28517/28517.zip	2009-04-07 14:07:05	ebooks/28517
25622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28518/28518-h/28518-h.htm	2009-04-06 10:22:30	ebooks/28518
24202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28518/28518.txt	2009-04-06 10:22:30	ebooks/28518
49920	application/epub+zip	http://www.gutenberg.org/ebooks/28518.epub.noimages	2020-06-14 02:52:25.731781	ebooks/28518
9736	application/zip	http://www.gutenberg.org/files/28518/28518-h.zip	2009-04-06 10:22:30	ebooks/28518
3358	image/jpeg	http://www.gutenberg.org/cache/epub/28518/pg28518.cover.small.jpg	2020-06-14 02:52:26.628764	ebooks/28518
24174	text/plain	http://www.gutenberg.org/ebooks/28518.txt.utf-8	2020-06-14 02:52:25.003782	ebooks/28518
189112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28518.kindle.noimages	2020-06-14 02:52:26.489752	ebooks/28518
12700	image/jpeg	http://www.gutenberg.org/cache/epub/28518/pg28518.cover.medium.jpg	2020-06-14 02:52:26.765771	ebooks/28518
9070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28518/28518.zip	2009-04-06 10:22:30	ebooks/28518
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/28518.rdf	2020-06-14 02:52:26.98283	ebooks/28518
189121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28518.kindle.images	2020-06-14 02:52:26.107833	ebooks/28518
49921	application/epub+zip	http://www.gutenberg.org/ebooks/28518.epub.images	2020-06-14 02:52:25.385769	ebooks/28518
793878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28519.kindle.images	2020-06-14 02:52:29.581727	ebooks/28519
396557	text/plain	http://www.gutenberg.org/ebooks/28519.txt.utf-8	2020-06-14 02:52:27.086775	ebooks/28519
386603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28519/28519-8.txt	2009-04-06 10:42:02	ebooks/28519
439682	text/html	http://www.gutenberg.org/ebooks/28519.html.noimages	2020-06-14 02:52:27.622766	ebooks/28519
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/28519.rdf	2020-06-14 02:52:31.224815	ebooks/28519
196106	application/epub+zip	http://www.gutenberg.org/ebooks/28519.epub.noimages	2020-06-14 02:52:28.448741	ebooks/28519
196106	application/epub+zip	http://www.gutenberg.org/ebooks/28519.epub.images	2020-06-14 02:52:28.067779	ebooks/28519
2750	image/jpeg	http://www.gutenberg.org/cache/epub/28519/pg28519.cover.small.jpg	2020-06-14 02:52:30.862711	ebooks/28519
793870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28519.kindle.noimages	2020-06-14 02:52:30.722696	ebooks/28519
143167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28519/28519-8.zip	2009-04-06 10:42:06	ebooks/28519
439682	text/html	http://www.gutenberg.org/ebooks/28519.html.images	2020-06-14 02:52:27.449738	ebooks/28519
9261	image/jpeg	http://www.gutenberg.org/cache/epub/28519/pg28519.cover.medium.jpg	2020-06-14 02:52:31.001771	ebooks/28519
388106	text/plain; charset=utf-8	http://www.gutenberg.org/files/2852/2852-0.txt	2019-07-19 06:38:12	ebooks/2852
579192	application/zip	http://www.gutenberg.org/files/2852/2852-h.zip	2019-07-19 06:39:40	ebooks/2852
427492	text/html; charset=utf-8	http://www.gutenberg.org/files/2852/2852-h/2852-h.htm	2019-07-19 06:38:00	ebooks/2852
346361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2852/2852.txt	2008-12-08 05:54:40	ebooks/2852
281317	application/epub+zip	http://www.gutenberg.org/ebooks/2852.epub.noimages	2020-06-02 00:11:38.034924	ebooks/2852
4675	image/jpeg	http://www.gutenberg.org/cache/epub/2852/pg2852.cover.small.jpg	2020-06-02 00:11:39.687841	ebooks/2852
281316	application/epub+zip	http://www.gutenberg.org/ebooks/2852.epub.images	2020-06-02 00:11:37.810844	ebooks/2852
32421	image/jpeg	http://www.gutenberg.org/cache/epub/2852/pg2852.cover.medium.jpg	2020-06-02 00:11:39.714883	ebooks/2852
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/2852.rdf	2020-06-11 01:02:27.285089	ebooks/2852
874080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2852.kindle.images	2020-06-02 00:11:38.846823	ebooks/2852
874065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2852.kindle.noimages	2020-06-02 00:11:39.659827	ebooks/2852
129894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2852/2852.zip	2008-12-08 05:56:24	ebooks/2852
135027	text/plain; charset=utf-8	http://www.gutenberg.org/files/2852/2852-0.zip	2019-07-19 06:39:40	ebooks/2852
164740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28521/28521-8.txt	2009-04-06 10:44:12	ebooks/28521
127954	application/epub+zip	http://www.gutenberg.org/ebooks/28521.epub.images	2020-06-14 02:52:32.056684	ebooks/28521
14375	application/rdf+xml	http://www.gutenberg.org/ebooks/28521.rdf	2020-06-14 02:52:34.240667	ebooks/28521
480302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28521.kindle.noimages	2020-06-14 02:52:33.739664	ebooks/28521
179523	text/html	http://www.gutenberg.org/ebooks/28521.html.noimages	2020-06-14 02:52:31.6527	ebooks/28521
62235	application/zip	http://www.gutenberg.org/files/28521/28521.zip	2009-04-06 10:44:14	ebooks/28521
164732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28521/28521.txt	2009-04-06 10:44:12	ebooks/28521
62260	application/zip	http://www.gutenberg.org/files/28521/28521-8.zip	2009-04-06 10:44:14	ebooks/28521
20757	image/jpeg	http://www.gutenberg.org/cache/epub/28521/pg28521.cover.medium.jpg	2020-06-14 02:52:34.020695	ebooks/28521
179523	text/html	http://www.gutenberg.org/ebooks/28521.html.images	2020-06-14 02:52:31.528728	ebooks/28521
164710	text/plain	http://www.gutenberg.org/ebooks/28521.txt.utf-8	2020-06-14 02:52:31.334711	ebooks/28521
480310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28521.kindle.images	2020-06-14 02:52:33.084692	ebooks/28521
5468	image/jpeg	http://www.gutenberg.org/cache/epub/28521/pg28521.cover.small.jpg	2020-06-14 02:52:33.881668	ebooks/28521
127954	application/epub+zip	http://www.gutenberg.org/ebooks/28521.epub.noimages	2020-06-14 02:52:32.43068	ebooks/28521
205058	text/html	http://www.gutenberg.org/ebooks/28522.html.images	2020-06-14 02:52:34.627846	ebooks/28522
4929	image/jpeg	http://www.gutenberg.org/cache/epub/28522/pg28522.cover.small.jpg	2020-06-14 02:52:37.030819	ebooks/28522
501411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28522.kindle.noimages	2020-06-14 02:52:36.88783	ebooks/28522
70460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28522/28522.zip	2009-04-06 10:45:24	ebooks/28522
122668	application/epub+zip	http://www.gutenberg.org/ebooks/28522.epub.images	2020-06-14 02:52:35.143856	ebooks/28522
197754	text/plain	http://www.gutenberg.org/ebooks/28522.txt.utf-8	2020-06-14 02:52:34.342685	ebooks/28522
501416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28522.kindle.images	2020-06-14 02:52:36.191838	ebooks/28522
122671	application/epub+zip	http://www.gutenberg.org/ebooks/28522.epub.noimages	2020-06-14 02:52:35.501867	ebooks/28522
197782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28522/28522.txt	2009-04-06 10:45:24	ebooks/28522
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/28522.rdf	2020-06-14 02:52:37.394816	ebooks/28522
205058	text/html	http://www.gutenberg.org/ebooks/28522.html.noimages	2020-06-14 02:52:34.75387	ebooks/28522
22180	image/jpeg	http://www.gutenberg.org/cache/epub/28522/pg28522.cover.medium.jpg	2020-06-14 02:52:37.172814	ebooks/28522
1019142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28523.kindle.noimages	2020-06-14 02:52:41.431764	ebooks/28523
261258	application/epub+zip	http://www.gutenberg.org/ebooks/28523.epub.images	2020-06-14 02:52:38.566797	ebooks/28523
1019150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28523.kindle.images	2020-06-14 02:52:40.219793	ebooks/28523
534775	text/html	http://www.gutenberg.org/ebooks/28523.html.noimages	2020-06-14 02:52:38.049818	ebooks/28523
504241	text/plain	http://www.gutenberg.org/ebooks/28523.txt.utf-8	2020-06-14 02:52:37.500834	ebooks/28523
17211	image/jpeg	http://www.gutenberg.org/cache/epub/28523/pg28523.cover.medium.jpg	2020-06-14 02:52:41.707761	ebooks/28523
4514	image/jpeg	http://www.gutenberg.org/cache/epub/28523/pg28523.cover.small.jpg	2020-06-14 02:52:41.570763	ebooks/28523
261258	application/epub+zip	http://www.gutenberg.org/ebooks/28523.epub.noimages	2020-06-14 02:52:38.997811	ebooks/28523
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/28523.rdf	2020-06-14 02:52:41.922759	ebooks/28523
191513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28523/28523-8.zip	2009-04-06 10:46:18	ebooks/28523
492594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28523/28523-8.txt	2009-04-06 10:46:16	ebooks/28523
534775	text/html	http://www.gutenberg.org/ebooks/28523.html.images	2020-06-14 02:52:37.867838	ebooks/28523
1038311	text/html	http://www.gutenberg.org/ebooks/28524.html.noimages	2020-06-14 02:52:43.298766	ebooks/28524
2936	image/jpeg	http://www.gutenberg.org/cache/epub/28524/pg28524.cover.small.jpg	2020-06-14 02:52:49.959951	ebooks/28524
898957	text/plain	http://www.gutenberg.org/ebooks/28524.txt.utf-8	2020-06-14 02:52:42.038787	ebooks/28524
898954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28524/28524.txt	2009-04-06 10:47:22	ebooks/28524
1677383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28524.kindle.noimages	2020-06-14 02:52:49.81496	ebooks/28524
1038311	text/html	http://www.gutenberg.org/ebooks/28524.html.images	2020-06-14 02:52:42.993757	ebooks/28524
334989	application/zip	http://www.gutenberg.org/files/28524/28524-8.zip	2009-04-06 10:47:24	ebooks/28524
1677394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28524.kindle.images	2020-06-14 02:52:47.27675	ebooks/28524
11163	image/jpeg	http://www.gutenberg.org/cache/epub/28524/pg28524.cover.medium.jpg	2020-06-14 02:52:50.099956	ebooks/28524
429155	application/epub+zip	http://www.gutenberg.org/ebooks/28524.epub.noimages	2020-06-14 02:52:44.725716	ebooks/28524
429154	application/epub+zip	http://www.gutenberg.org/ebooks/28524.epub.images	2020-06-14 02:52:44.097728	ebooks/28524
334906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28524/28524.zip	2009-04-06 10:47:22	ebooks/28524
898957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28524/28524-8.txt	2009-04-06 10:47:22	ebooks/28524
16592	application/rdf+xml	http://www.gutenberg.org/ebooks/28524.rdf	2020-06-14 02:52:50.33495	ebooks/28524
229904	text/plain	http://www.gutenberg.org/ebooks/28525.txt.utf-8	2020-06-14 02:52:50.439982	ebooks/28525
1206261	application/epub+zip	http://www.gutenberg.org/ebooks/28525.epub.images	2020-06-14 02:52:52.289961	ebooks/28525
186460	application/epub+zip	http://www.gutenberg.org/ebooks/28525.epub.noimages	2020-06-14 02:52:53.064993	ebooks/28525
84759	application/zip	http://www.gutenberg.org/files/28525/28525-8.zip	2009-04-06 11:00:10	ebooks/28525
3992	image/jpeg	http://www.gutenberg.org/cache/epub/28525/pg28525.cover.small.jpg	2020-06-14 02:52:56.339892	ebooks/28525
229770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28525/28525-8.txt	2009-04-06 11:00:06	ebooks/28525
1234302	application/zip	http://www.gutenberg.org/files/28525/28525-h.zip	2009-04-06 11:00:12	ebooks/28525
623806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28525.kindle.noimages	2020-06-14 02:52:56.282867	ebooks/28525
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/28525.rdf	2020-06-14 02:52:56.483862	ebooks/28525
283414	text/html	http://www.gutenberg.org/files/28525/28525-h/28525-h.htm	2009-04-06 11:00:08	ebooks/28525
2965697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28525.kindle.images	2020-06-14 02:52:55.478875	ebooks/28525
30657	image/jpeg	http://www.gutenberg.org/cache/epub/28525/pg28525.cover.medium.jpg	2020-06-14 02:52:56.385902	ebooks/28525
451538	application/zip	http://www.gutenberg.org/files/28526/28526-h.zip	2009-04-06 15:50:44	ebooks/28526
116662	application/epub+zip	http://www.gutenberg.org/ebooks/28526.epub.noimages	2020-06-14 02:52:57.654847	ebooks/28526
153730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28526/28526-8.txt	2009-04-06 15:50:38	ebooks/28526
431174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28526.kindle.noimages	2020-06-14 02:52:59.339828	ebooks/28526
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/28526.rdf	2020-06-14 02:52:59.865819	ebooks/28526
59302	application/zip	http://www.gutenberg.org/files/28526/28526-8.zip	2009-04-06 15:50:44	ebooks/28526
155607	text/plain	http://www.gutenberg.org/ebooks/28526.txt.utf-8	2020-06-14 02:52:56.586863	ebooks/28526
10486	image/jpeg	http://www.gutenberg.org/cache/epub/28526/pg28526.cover.medium.jpg	2020-06-14 02:52:59.631832	ebooks/28526
2790	image/jpeg	http://www.gutenberg.org/cache/epub/28526/pg28526.cover.small.jpg	2020-06-14 02:52:59.486823	ebooks/28526
327573	application/epub+zip	http://www.gutenberg.org/ebooks/28526.epub.images	2020-06-14 02:52:57.281882	ebooks/28526
167753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28526/28526-h/28526-h.htm	2009-04-06 15:50:44	ebooks/28526
975674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28526.kindle.images	2020-06-14 02:52:58.670834	ebooks/28526
52978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28527/28527.txt	2009-04-06 16:44:18	ebooks/28527
292008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28527.kindle.noimages	2020-06-14 02:53:01.983793	ebooks/28527
21562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28527/28527-h.zip	2009-04-06 16:44:18	ebooks/28527
4707	image/jpeg	http://www.gutenberg.org/cache/epub/28527/pg28527.cover.small.jpg	2020-06-14 02:53:02.130803	ebooks/28527
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/28527.rdf	2020-06-14 02:53:02.516784	ebooks/28527
17573	image/jpeg	http://www.gutenberg.org/cache/epub/28527/pg28527.cover.medium.jpg	2020-06-14 02:53:02.276804	ebooks/28527
70180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28527/28527-h/28527-h.htm	2009-04-06 16:44:18	ebooks/28527
19551	application/zip	http://www.gutenberg.org/files/28527/28527.zip	2009-04-06 16:44:18	ebooks/28527
74706	application/epub+zip	http://www.gutenberg.org/ebooks/28527.epub.images	2020-06-14 02:53:00.42582	ebooks/28527
74706	application/epub+zip	http://www.gutenberg.org/ebooks/28527.epub.noimages	2020-06-14 02:53:00.817812	ebooks/28527
52950	text/plain	http://www.gutenberg.org/ebooks/28527.txt.utf-8	2020-06-14 02:52:59.965823	ebooks/28527
292016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28527.kindle.images	2020-06-14 02:53:01.4018	ebooks/28527
487247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28528/28528.txt	2009-04-07 10:47:34	ebooks/28528
18091	image/jpeg	http://www.gutenberg.org/cache/epub/28528/pg28528.cover.medium.jpg	2020-06-14 02:53:07.168732	ebooks/28528
487229	text/plain	http://www.gutenberg.org/ebooks/28528.txt.utf-8	2020-06-14 02:53:02.623789	ebooks/28528
242030	application/epub+zip	http://www.gutenberg.org/ebooks/28528.epub.noimages	2020-06-14 02:53:04.181764	ebooks/28528
192937	application/zip	http://www.gutenberg.org/files/28528/28528-h.zip	2009-04-07 10:47:36	ebooks/28528
1011194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28528.kindle.images	2020-06-14 02:53:05.534743	ebooks/28528
177287	application/zip	http://www.gutenberg.org/files/28528/28528.zip	2009-04-07 10:47:36	ebooks/28528
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/28528.rdf	2020-06-14 02:53:07.425748	ebooks/28528
995592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28528.kindle.noimages	2020-06-14 02:53:06.855736	ebooks/28528
4821	image/jpeg	http://www.gutenberg.org/cache/epub/28528/pg28528.cover.small.jpg	2020-06-14 02:53:07.014729	ebooks/28528
248932	application/epub+zip	http://www.gutenberg.org/ebooks/28528.epub.images	2020-06-14 02:53:03.520804	ebooks/28528
526976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28528/28528-h/28528-h.htm	2009-04-07 10:47:20	ebooks/28528
487253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28528/28528-8.txt	2009-04-07 10:47:20	ebooks/28528
177324	application/zip	http://www.gutenberg.org/files/28528/28528-8.zip	2009-04-07 10:47:36	ebooks/28528
6432	image/jpeg	http://www.gutenberg.org/cache/epub/28529/pg28529.cover.small.jpg	2020-06-14 02:53:11.708664	ebooks/28529
46539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28529/28529.zip	2009-04-08 04:46:36	ebooks/28529
467599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28529.kindle.images	2020-06-14 02:53:11.135677	ebooks/28529
139055	application/epub+zip	http://www.gutenberg.org/ebooks/28529.epub.images	2020-06-14 02:53:08.486707	ebooks/28529
52895	application/zip	http://www.gutenberg.org/files/28529/28529-h.zip	2009-04-08 04:46:36	ebooks/28529
116365	application/epub+zip	http://www.gutenberg.org/ebooks/28529.epub.noimages	2020-06-14 02:53:10.260688	ebooks/28529
355433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28529.kindle.noimages	2020-06-14 02:53:11.550672	ebooks/28529
124205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28529/28529.txt	2009-04-08 04:46:34	ebooks/28529
153985	text/html	http://www.gutenberg.org/files/28529/28529-h/28529-h.htm	2009-04-08 04:46:34	ebooks/28529
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/28529.rdf	2020-06-14 02:53:12.116664	ebooks/28529
36599	image/jpeg	http://www.gutenberg.org/cache/epub/28529/pg28529.cover.medium.jpg	2020-06-14 02:53:11.86667	ebooks/28529
124177	text/plain	http://www.gutenberg.org/ebooks/28529.txt.utf-8	2020-06-14 02:53:07.529729	ebooks/28529
2049289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2853.kindle.noimages	2020-06-02 00:11:45.441953	ebooks/2853
14499	image/jpeg	http://www.gutenberg.org/cache/epub/2853/pg2853.cover.medium.jpg	2020-06-02 00:11:45.535954	ebooks/2853
453396	application/zip	http://www.gutenberg.org/files/2853/2853-0.zip	2016-11-19 05:05:06	ebooks/2853
1219852	text/plain; charset=utf-8	http://www.gutenberg.org/files/2853/2853-0.txt	2016-11-19 05:03:12	ebooks/2853
505693	application/epub+zip	http://www.gutenberg.org/ebooks/2853.epub.noimages	2020-06-02 00:11:40.928797	ebooks/2853
1447659	text/html; charset=utf-8	http://www.gutenberg.org/files/2853/2853-h/2853-h.htm	2016-11-19 05:04:38	ebooks/2853
2049300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2853.kindle.images	2020-06-02 00:11:43.191969	ebooks/2853
451231	application/zip	http://www.gutenberg.org/files/2853/2853-8.zip	2008-12-30 23:14:10	ebooks/2853
451234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2853/2853.zip	2008-12-30 23:14:10	ebooks/2853
474231	text/html; charset=utf-8	http://www.gutenberg.org/files/2853/2853-h.zip	2016-11-19 05:05:06	ebooks/2853
505692	application/epub+zip	http://www.gutenberg.org/ebooks/2853.epub.images	2020-06-02 00:11:40.534836	ebooks/2853
1205704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2853/2853.txt	2008-12-30 23:13:06	ebooks/2853
3486	image/jpeg	http://www.gutenberg.org/cache/epub/2853/pg2853.cover.small.jpg	2020-06-02 00:11:45.491941	ebooks/2853
18040	application/rdf+xml	http://www.gutenberg.org/ebooks/2853.rdf	2020-06-11 01:02:27.31709	ebooks/2853
1204785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2853/2853-8.txt	2008-12-30 23:13:24	ebooks/2853
818060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28530.kindle.noimages	2020-06-14 02:53:16.210851	ebooks/28530
415895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28530/28530-h/28530-h.htm	2009-04-07 09:51:01	ebooks/28530
361683	text/plain	http://www.gutenberg.org/ebooks/28530.txt.utf-8	2020-06-14 02:53:12.223663	ebooks/28530
140072	application/zip	http://www.gutenberg.org/files/28530/28530.zip	2009-04-07 09:47:38	ebooks/28530
4264	image/jpeg	http://www.gutenberg.org/cache/epub/28530/pg28530.cover.small.jpg	2020-06-14 02:53:16.367809	ebooks/28530
361704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28530/28530-8.txt	2009-04-07 09:47:37	ebooks/28530
884508	application/epub+zip	http://www.gutenberg.org/ebooks/28530.epub.images	2020-06-14 02:53:13.188857	ebooks/28530
361711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28530/28530.txt	2009-04-07 09:47:38	ebooks/28530
206804	application/epub+zip	http://www.gutenberg.org/ebooks/28530.epub.noimages	2020-06-14 02:53:13.88686	ebooks/28530
1871720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28530.kindle.images	2020-06-14 02:53:15.107845	ebooks/28530
562391	application/zip	http://www.gutenberg.org/files/28530/28530-h.zip	2009-04-07 09:53:21	ebooks/28530
16778	image/jpeg	http://www.gutenberg.org/cache/epub/28530/pg28530.cover.medium.jpg	2020-06-14 02:53:16.520812	ebooks/28530
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/28530.rdf	2020-06-14 02:53:16.767803	ebooks/28530
140092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28530/28530-8.zip	2009-04-07 09:47:38	ebooks/28530
318194	text/plain	http://www.gutenberg.org/ebooks/28531.txt.utf-8	2020-06-14 02:53:16.879817	ebooks/28531
6233	image/jpeg	http://www.gutenberg.org/cache/epub/28531/pg28531.cover.small.jpg	2020-06-14 02:53:21.560749	ebooks/28531
342564	application/epub+zip	http://www.gutenberg.org/ebooks/28531.epub.images	2020-06-14 02:53:17.752809	ebooks/28531
318193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28531/28531.txt	2009-04-07 10:08:45	ebooks/28531
393439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28531/28531-h/28531-h.htm	2009-04-07 10:12:26	ebooks/28531
1043224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28531.kindle.images	2020-06-14 02:53:20.533763	ebooks/28531
33527	image/jpeg	http://www.gutenberg.org/cache/epub/28531/pg28531.cover.medium.jpg	2020-06-14 02:53:21.718754	ebooks/28531
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/28531.rdf	2020-06-14 02:53:21.973733	ebooks/28531
121424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28531/28531.zip	2009-04-07 10:08:45	ebooks/28531
742133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28531.kindle.noimages	2020-06-14 02:53:21.399742	ebooks/28531
236612	application/zip	http://www.gutenberg.org/files/28531/28531-h.zip	2009-04-07 10:14:17	ebooks/28531
208457	application/epub+zip	http://www.gutenberg.org/ebooks/28531.epub.noimages	2020-06-14 02:53:19.320786	ebooks/28531
321950	application/epub+zip	http://www.gutenberg.org/ebooks/28532.epub.images	2020-06-14 02:53:23.065733	ebooks/28532
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/28532.rdf	2020-06-14 02:53:28.011958	ebooks/28532
216412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28532/28532-8.zip	2009-04-07 11:51:00	ebooks/28532
1225734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28532.kindle.images	2020-06-14 02:53:26.223679	ebooks/28532
235602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28532/28532-h.zip	2009-04-07 11:51:02	ebooks/28532
557472	text/plain	http://www.gutenberg.org/ebooks/28532.txt.utf-8	2020-06-14 02:53:22.087739	ebooks/28532
557424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28532/28532.txt	2009-04-07 11:51:00	ebooks/28532
216255	application/zip	http://www.gutenberg.org/files/28532/28532.zip	2009-04-07 11:51:00	ebooks/28532
295785	application/epub+zip	http://www.gutenberg.org/ebooks/28532.epub.noimages	2020-06-14 02:53:24.681698	ebooks/28532
6621	image/jpeg	http://www.gutenberg.org/cache/epub/28532/pg28532.cover.small.jpg	2020-06-14 02:53:27.589969	ebooks/28532
601435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28532/28532-h/28532-h.htm	2009-04-07 11:51:00	ebooks/28532
1095561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28532.kindle.noimages	2020-06-14 02:53:27.427662	ebooks/28532
557370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28532/28532-8.txt	2009-04-07 11:51:00	ebooks/28532
35325	image/jpeg	http://www.gutenberg.org/cache/epub/28532/pg28532.cover.medium.jpg	2020-06-14 02:53:27.750971	ebooks/28532
379571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28533/28533-h/28533-h.htm	2020-01-28 02:46:02	ebooks/28533
117973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28533/28533.zip	2009-04-07 11:53:36	ebooks/28533
20776	image/jpeg	http://www.gutenberg.org/cache/epub/28533/pg28533.cover.medium.jpg	2020-06-14 02:53:34.837865	ebooks/28533
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/28533.rdf	2020-06-14 02:53:35.176876	ebooks/28533
200959	application/epub+zip	http://www.gutenberg.org/ebooks/28533.epub.noimages	2020-06-14 02:53:31.155957	ebooks/28533
4978	image/jpeg	http://www.gutenberg.org/cache/epub/28533/pg28533.cover.small.jpg	2020-06-14 02:53:34.635885	ebooks/28533
307290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28533/28533.txt	2009-04-07 11:53:30	ebooks/28533
2693474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28533/28533-h.zip	2020-01-28 02:46:20	ebooks/28533
307296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28533/28533-8.txt	2009-04-07 11:53:30	ebooks/28533
8223198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28533.kindle.images	2020-06-14 02:53:33.408891	ebooks/28533
118036	application/zip	http://www.gutenberg.org/files/28533/28533-8.zip	2009-04-07 11:53:36	ebooks/28533
4756248	application/epub+zip	http://www.gutenberg.org/ebooks/28533.epub.images	2020-06-14 02:53:29.688994	ebooks/28533
701395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28533.kindle.noimages	2020-06-14 02:53:34.429889	ebooks/28533
307339	text/plain	http://www.gutenberg.org/ebooks/28533.txt.utf-8	2020-06-14 02:53:28.117985	ebooks/28533
207100	application/zip	http://www.gutenberg.org/files/28534/28534-h.zip	2009-04-07 11:55:42	ebooks/28534
25691	image/jpeg	http://www.gutenberg.org/cache/epub/28534/pg28534.cover.medium.jpg	2020-06-14 02:53:40.083805	ebooks/28534
280210	application/epub+zip	http://www.gutenberg.org/ebooks/28534.epub.noimages	2020-06-14 02:53:36.706844	ebooks/28534
1132058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28534.kindle.noimages	2020-06-14 02:53:39.742802	ebooks/28534
578659	text/html; charset=utf-8	http://www.gutenberg.org/files/28534/28534-h/28534-h.htm	2009-04-07 11:55:42	ebooks/28534
197916	text/plain; charset=utf-8	http://www.gutenberg.org/files/28534/28534-0.zip	2009-04-07 11:55:42	ebooks/28534
5702	image/jpeg	http://www.gutenberg.org/cache/epub/28534/pg28534.cover.small.jpg	2020-06-14 02:53:39.915801	ebooks/28534
1132063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28534.kindle.images	2020-06-14 02:53:38.22582	ebooks/28534
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/28534.rdf	2020-06-14 02:53:40.357801	ebooks/28534
515996	text/plain; charset=utf-8	http://www.gutenberg.org/files/28534/28534-0.txt	2009-04-07 11:55:38	ebooks/28534
280211	application/epub+zip	http://www.gutenberg.org/ebooks/28534.epub.images	2020-06-14 02:53:36.043875	ebooks/28534
3793	image/jpeg	http://www.gutenberg.org/cache/epub/28535/pg28535.cover.small.jpg	2020-06-14 02:53:42.164772	ebooks/28535
10041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28535/28535-h.zip	2009-04-07 11:56:38	ebooks/28535
64100	application/epub+zip	http://www.gutenberg.org/ebooks/28535.epub.images	2020-06-14 02:53:40.864795	ebooks/28535
226404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28535.kindle.images	2020-06-14 02:53:41.634779	ebooks/28535
16534	image/jpeg	http://www.gutenberg.org/cache/epub/28535/pg28535.cover.medium.jpg	2020-06-14 02:53:42.307772	ebooks/28535
25843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28535/28535-h/28535-h.htm	2009-04-07 11:56:38	ebooks/28535
64099	application/epub+zip	http://www.gutenberg.org/ebooks/28535.epub.noimages	2020-06-14 02:53:41.240783	ebooks/28535
24347	text/plain	http://www.gutenberg.org/ebooks/28535.txt.utf-8	2020-06-14 02:53:40.455817	ebooks/28535
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/28535.rdf	2020-06-14 02:53:42.540768	ebooks/28535
226399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28535.kindle.noimages	2020-06-14 02:53:42.019798	ebooks/28535
24375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28535/28535.txt	2009-04-07 11:56:38	ebooks/28535
9307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28535/28535.zip	2009-04-07 11:56:38	ebooks/28535
16360459	application/epub+zip	http://www.gutenberg.org/ebooks/28536.epub.images	2020-06-14 02:54:05.304697	ebooks/28536
4578	image/jpeg	http://www.gutenberg.org/cache/epub/28536/pg28536.cover.small.jpg	2020-06-14 02:58:41.39091	ebooks/28536
14941825	application/zip	http://www.gutenberg.org/files/28536/28536-h.zip	2009-04-07 15:52:50	ebooks/28536
230015	application/zip	http://www.gutenberg.org/files/28536/28536-8.zip	2009-04-07 15:52:46	ebooks/28536
229879	application/zip	http://www.gutenberg.org/files/28536/28536.zip	2009-04-07 15:52:46	ebooks/28536
17573	image/jpeg	http://www.gutenberg.org/cache/epub/28536/pg28536.cover.medium.jpg	2020-06-14 02:58:41.810913	ebooks/28536
645612	text/plain; charset=utf-8	http://www.gutenberg.org/files/28536/28536-0.txt	2009-04-07 15:50:40	ebooks/28536
623558	application/epub+zip	http://www.gutenberg.org/ebooks/28536.epub.noimages	2020-06-14 02:54:07.686979	ebooks/28536
1816730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28536.kindle.noimages	2020-06-14 02:58:40.942897	ebooks/28536
842031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28536/28536-h/28536-h.htm	2009-04-07 15:52:18	ebooks/28536
646190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28536/28536-8.txt	2009-04-07 15:52:18	ebooks/28536
16446	application/rdf+xml	http://www.gutenberg.org/ebooks/28536.rdf	2020-06-14 02:58:42.602895	ebooks/28536
646339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28536/28536.txt	2009-04-07 15:52:18	ebooks/28536
230045	text/plain; charset=utf-8	http://www.gutenberg.org/files/28536/28536-0.zip	2009-04-07 15:52:46	ebooks/28536
61073955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28536.kindle.images	2020-06-14 02:58:36.971653	ebooks/28536
290637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28537/28537.txt	2009-04-07 15:56:22	ebooks/28537
5313	image/jpeg	http://www.gutenberg.org/cache/epub/28537/pg28537.cover.small.jpg	2020-06-14 02:58:48.267811	ebooks/28537
290644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28537/28537-8.txt	2009-04-07 15:56:22	ebooks/28537
340109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28537/28537-h/28537-h.htm	2009-04-07 15:56:22	ebooks/28537
117248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28537/28537-8.zip	2009-04-07 15:56:28	ebooks/28537
754159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28537.kindle.noimages	2020-06-14 02:58:48.216804	ebooks/28537
3518585	application/zip	http://www.gutenberg.org/files/28537/28537-h.zip	2009-04-07 15:56:28	ebooks/28537
39902	image/jpeg	http://www.gutenberg.org/cache/epub/28537/pg28537.cover.medium.jpg	2020-06-14 02:58:48.316806	ebooks/28537
14726565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28537.kindle.images	2020-06-14 02:58:47.294859	ebooks/28537
117221	application/zip	http://www.gutenberg.org/files/28537/28537.zip	2009-04-07 15:56:26	ebooks/28537
226471	application/epub+zip	http://www.gutenberg.org/ebooks/28537.epub.noimages	2020-06-14 02:58:44.579915	ebooks/28537
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/28537.rdf	2020-06-14 02:58:48.427809	ebooks/28537
5946435	application/epub+zip	http://www.gutenberg.org/ebooks/28537.epub.images	2020-06-14 02:58:43.851903	ebooks/28537
290615	text/plain	http://www.gutenberg.org/ebooks/28537.txt.utf-8	2020-06-14 02:58:42.70388	ebooks/28537
154913	application/epub+zip	http://www.gutenberg.org/ebooks/28538.epub.noimages	2020-06-14 02:58:50.092783	ebooks/28538
995437	application/epub+zip	http://www.gutenberg.org/ebooks/28538.epub.images	2020-06-14 02:58:49.444793	ebooks/28538
262666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28538/28538.txt	2009-04-08 08:39:16	ebooks/28538
262588	text/plain	http://www.gutenberg.org/ebooks/28538.txt.utf-8	2020-06-14 02:58:48.535846	ebooks/28538
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/28538.rdf	2020-06-14 02:58:53.068749	ebooks/28538
262599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28538/28538-8.txt	2009-04-08 08:39:16	ebooks/28538
15285	image/jpeg	http://www.gutenberg.org/cache/epub/28538/pg28538.cover.medium.jpg	2020-06-14 02:58:52.82375	ebooks/28538
102399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28538/28538-8.zip	2009-04-08 08:39:16	ebooks/28538
317533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28538/28538-h/28538-h.htm	2009-04-08 08:42:38	ebooks/28538
4393	image/jpeg	http://www.gutenberg.org/cache/epub/28538/pg28538.cover.small.jpg	2020-06-14 02:58:52.66679	ebooks/28538
740906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28538/28538-h.zip	2009-04-08 08:49:22	ebooks/28538
102393	application/zip	http://www.gutenberg.org/files/28538/28538.zip	2009-04-08 08:39:16	ebooks/28538
652969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28538.kindle.noimages	2020-06-14 02:58:52.196791	ebooks/28538
1968049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28538.kindle.images	2020-06-14 02:58:51.217767	ebooks/28538
26840	image/jpeg	http://www.gutenberg.org/cache/epub/28539/pg28539.cover.medium.jpg	2020-06-14 02:58:57.831693	ebooks/28539
215739	application/epub+zip	http://www.gutenberg.org/ebooks/28539.epub.images	2020-06-14 02:58:54.111739	ebooks/28539
346419	text/plain	http://www.gutenberg.org/ebooks/28539.txt.utf-8	2020-06-14 02:58:53.177766	ebooks/28539
5528	image/jpeg	http://www.gutenberg.org/cache/epub/28539/pg28539.cover.small.jpg	2020-06-14 02:58:57.660714	ebooks/28539
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/28539.rdf	2020-06-14 02:58:58.109683	ebooks/28539
333536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28539/28539-8.txt	2009-04-10 04:53:38	ebooks/28539
215739	application/epub+zip	http://www.gutenberg.org/ebooks/28539.epub.noimages	2020-06-14 02:58:54.80973	ebooks/28539
149124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28539/28539-h.zip	2009-04-10 04:53:42	ebooks/28539
862151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28539.kindle.noimages	2020-06-14 02:58:57.487709	ebooks/28539
862155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28539.kindle.images	2020-06-14 02:58:56.148705	ebooks/28539
138366	application/zip	http://www.gutenberg.org/files/28539/28539-8.zip	2009-04-10 04:53:42	ebooks/28539
443513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28539/28539-h/28539-h.htm	2009-04-10 04:53:42	ebooks/28539
92419	application/epub+zip	http://www.gutenberg.org/ebooks/2854.epub.images	2020-06-02 00:11:45.937939	ebooks/2854
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/2854.rdf	2020-06-11 01:02:27.341098	ebooks/2854
184296	text/plain	http://www.gutenberg.org/ebooks/2854.txt.utf-8	2020-06-02 00:11:45.693956	ebooks/2854
68187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2854/2854.zip	2006-03-31 05:18:00	ebooks/2854
92419	application/epub+zip	http://www.gutenberg.org/ebooks/2854.epub.noimages	2020-06-02 00:11:46.076952	ebooks/2854
368227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2854.kindle.images	2020-06-02 00:11:46.494926	ebooks/2854
70784	application/zip	http://www.gutenberg.org/files/2854/2854-h.zip	2013-02-06 07:20:02	ebooks/2854
203069	text/html; charset=us-ascii	http://www.gutenberg.org/files/2854/2854-h/2854-h.htm	2013-02-06 07:20:02	ebooks/2854
184324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2854/2854.txt	2006-03-31 05:17:16	ebooks/2854
3839	image/jpeg	http://www.gutenberg.org/cache/epub/2854/pg2854.cover.small.jpg	2020-06-02 00:11:46.940924	ebooks/2854
14813	image/jpeg	http://www.gutenberg.org/cache/epub/2854/pg2854.cover.medium.jpg	2020-06-02 00:11:46.966932	ebooks/2854
368211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2854.kindle.noimages	2020-06-02 00:11:46.91295	ebooks/2854
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/28540.rdf	2020-06-14 02:59:27.122819	ebooks/28540
16270	image/jpeg	http://www.gutenberg.org/cache/epub/28540/pg28540.cover.medium.jpg	2020-06-14 02:59:26.415813	ebooks/28540
4001272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28540.kindle.noimages	2020-06-14 02:59:25.708822	ebooks/28540
787162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28540/28540-8.zip	2009-04-08 14:58:58	ebooks/28540
2444	image/jpeg	http://www.gutenberg.org/cache/epub/28540/pg28540.cover.small.jpg	2020-06-14 02:59:26.069817	ebooks/28540
993246	application/epub+zip	http://www.gutenberg.org/ebooks/28540.epub.noimages	2020-06-14 02:59:05.042795	ebooks/28540
785615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28540/28540.zip	2009-04-08 14:58:59	ebooks/28540
2525661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28540/28540-h/28540-h.htm	2009-04-08 17:44:37	ebooks/28540
2006303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28540/28540.txt	2009-04-08 14:58:58	ebooks/28540
2005622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28540/28540-8.txt	2009-04-08 14:58:58	ebooks/28540
21725082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28540.kindle.images	2020-06-14 02:59:18.986984	ebooks/28540
9173551	application/epub+zip	http://www.gutenberg.org/ebooks/28540.epub.images	2020-06-14 02:59:03.258812	ebooks/28540
2007551	text/plain	http://www.gutenberg.org/ebooks/28540.txt.utf-8	2020-06-14 02:58:58.252704	ebooks/28540
7358810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28540/28540-h.zip	2009-04-08 17:50:54	ebooks/28540
1148774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28541.kindle.images	2020-06-14 02:59:28.784782	ebooks/28541
437955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28541.kindle.noimages	2020-06-14 02:59:29.430784	ebooks/28541
344307	application/zip	http://www.gutenberg.org/files/28541/28541-h.zip	2009-04-08 11:23:30	ebooks/28541
185872	text/plain	http://www.gutenberg.org/ebooks/28541.txt.utf-8	2020-06-14 02:59:27.228836	ebooks/28541
66117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28541/28541.zip	2009-04-08 11:23:30	ebooks/28541
66139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28541/28541-8.zip	2009-04-08 11:23:30	ebooks/28541
185894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28541/28541.txt	2009-04-08 11:23:28	ebooks/28541
1963	image/jpeg	http://www.gutenberg.org/cache/epub/28541/pg28541.cover.small.jpg	2020-06-14 02:59:29.457772	ebooks/28541
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/28541.rdf	2020-06-14 02:59:29.558766	ebooks/28541
118135	application/epub+zip	http://www.gutenberg.org/ebooks/28541.epub.noimages	2020-06-14 02:59:28.098842	ebooks/28541
8382	image/jpeg	http://www.gutenberg.org/cache/epub/28541/pg28541.cover.medium.jpg	2020-06-14 02:59:29.479775	ebooks/28541
570238	application/epub+zip	http://www.gutenberg.org/ebooks/28541.epub.images	2020-06-14 02:59:27.770795	ebooks/28541
185903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28541/28541-8.txt	2009-04-08 11:23:28	ebooks/28541
239000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28541/28541-h/28541-h.htm	2009-04-08 11:23:28	ebooks/28541
74960	application/zip	http://www.gutenberg.org/files/28542/28542-h.zip	2009-04-08 11:25:54	ebooks/28542
187713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28542/28542-8.txt	2009-04-08 11:25:52	ebooks/28542
34251	image/jpeg	http://www.gutenberg.org/cache/epub/28542/pg28542.cover.medium.jpg	2020-06-14 02:59:32.952739	ebooks/28542
6313	image/jpeg	http://www.gutenberg.org/cache/epub/28542/pg28542.cover.small.jpg	2020-06-14 02:59:32.802735	ebooks/28542
70010	application/zip	http://www.gutenberg.org/files/28542/28542-8.zip	2009-04-08 11:25:54	ebooks/28542
143901	application/epub+zip	http://www.gutenberg.org/ebooks/28542.epub.images	2020-06-14 02:59:30.356759	ebooks/28542
190054	text/plain	http://www.gutenberg.org/ebooks/28542.txt.utf-8	2020-06-14 02:59:29.666781	ebooks/28542
551823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28542.kindle.images	2020-06-14 02:59:31.79477	ebooks/28542
220554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28542/28542-h/28542-h.htm	2009-04-08 11:25:54	ebooks/28542
143902	application/epub+zip	http://www.gutenberg.org/ebooks/28542.epub.noimages	2020-06-14 02:59:30.934759	ebooks/28542
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/28542.rdf	2020-06-14 02:59:33.192719	ebooks/28542
551812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28542.kindle.noimages	2020-06-14 02:59:32.652729	ebooks/28542
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/28543.rdf	2020-06-14 02:59:35.43369	ebooks/28543
27278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28543/28543-h/28543-h.htm	2009-04-08 11:27:42	ebooks/28543
10554	application/zip	http://www.gutenberg.org/files/28543/28543-h.zip	2009-04-08 11:27:42	ebooks/28543
53977	application/epub+zip	http://www.gutenberg.org/ebooks/28543.epub.noimages	2020-06-14 02:59:34.160719	ebooks/28543
9805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28543/28543.zip	2009-04-08 11:27:42	ebooks/28543
196005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28543.kindle.noimages	2020-06-14 02:59:34.927719	ebooks/28543
3536	image/jpeg	http://www.gutenberg.org/cache/epub/28543/pg28543.cover.small.jpg	2020-06-14 02:59:35.069697	ebooks/28543
12943	image/jpeg	http://www.gutenberg.org/cache/epub/28543/pg28543.cover.medium.jpg	2020-06-14 02:59:35.21171	ebooks/28543
25778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28543/28543.txt	2009-04-08 11:27:42	ebooks/28543
53975	application/epub+zip	http://www.gutenberg.org/ebooks/28543.epub.images	2020-06-14 02:59:33.665718	ebooks/28543
25750	text/plain	http://www.gutenberg.org/ebooks/28543.txt.utf-8	2020-06-14 02:59:33.28972	ebooks/28543
196011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28543.kindle.images	2020-06-14 02:59:34.5477	ebooks/28543
1006655	text/html	http://www.gutenberg.org/ebooks/28544.html.images	2020-06-14 02:59:36.297687	ebooks/28544
4926	image/jpeg	http://www.gutenberg.org/cache/epub/28544/pg28544.cover.small.jpg	2020-06-14 02:59:42.7918	ebooks/28544
436098	application/epub+zip	http://www.gutenberg.org/ebooks/28544.epub.noimages	2020-06-14 02:59:38.019678	ebooks/28544
332855	application/zip	http://www.gutenberg.org/files/28544/28544-8.zip	2017-12-11 02:50:40	ebooks/28544
436098	application/epub+zip	http://www.gutenberg.org/ebooks/28544.epub.images	2020-06-14 02:59:37.375695	ebooks/28544
893791	text/plain	http://www.gutenberg.org/ebooks/28544.txt.utf-8	2020-06-14 02:59:35.553696	ebooks/28544
893776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28544/28544-8.txt	2017-12-11 02:50:18	ebooks/28544
332765	application/zip	http://www.gutenberg.org/files/28544/28544.zip	2009-04-15 05:10:16	ebooks/28544
16259	application/rdf+xml	http://www.gutenberg.org/ebooks/28544.rdf	2020-06-14 02:59:43.164799	ebooks/28544
1006655	text/html	http://www.gutenberg.org/ebooks/28544.html.noimages	2020-06-14 02:59:36.580676	ebooks/28544
18262	image/jpeg	http://www.gutenberg.org/cache/epub/28544/pg28544.cover.medium.jpg	2020-06-14 02:59:42.933804	ebooks/28544
1695594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28544.kindle.images	2020-06-14 02:59:40.340639	ebooks/28544
1695582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28544.kindle.noimages	2020-06-14 02:59:42.645811	ebooks/28544
893771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28544/28544.txt	2009-04-15 05:09:38	ebooks/28544
1132269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28545/28545.txt	2009-04-08 12:12:52	ebooks/28545
1253748	text/html	http://www.gutenberg.org/ebooks/28545.html.noimages	2020-06-14 02:59:44.684778	ebooks/28545
536950	application/epub+zip	http://www.gutenberg.org/ebooks/28545.epub.images	2020-06-14 02:59:45.585788	ebooks/28545
425218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28545/28545-8.zip	2009-04-08 12:12:54	ebooks/28545
2087082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28545.kindle.images	2020-06-14 02:59:48.964725	ebooks/28545
425168	application/zip	http://www.gutenberg.org/files/28545/28545.zip	2009-04-08 12:12:52	ebooks/28545
18758	image/jpeg	http://www.gutenberg.org/cache/epub/28545/pg28545.cover.medium.jpg	2020-06-14 02:59:51.959676	ebooks/28545
4882	image/jpeg	http://www.gutenberg.org/cache/epub/28545/pg28545.cover.small.jpg	2020-06-14 02:59:51.816682	ebooks/28545
1253748	text/html	http://www.gutenberg.org/ebooks/28545.html.images	2020-06-14 02:59:44.339785	ebooks/28545
1132263	text/plain	http://www.gutenberg.org/ebooks/28545.txt.utf-8	2020-06-14 02:59:43.292807	ebooks/28545
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/28545.rdf	2020-06-14 02:59:52.191676	ebooks/28545
2087067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28545.kindle.noimages	2020-06-14 02:59:51.669682	ebooks/28545
1132279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28545/28545-8.txt	2009-04-08 12:12:52	ebooks/28545
536951	application/epub+zip	http://www.gutenberg.org/ebooks/28545.epub.noimages	2020-06-14 02:59:46.272755	ebooks/28545
33340	image/jpeg	http://www.gutenberg.org/cache/epub/28546/pg28546.cover.medium.jpg	2020-06-14 03:00:02.378879	ebooks/28546
2461480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28546.kindle.noimages	2020-06-14 03:00:01.896973	ebooks/28546
487486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28546/28546.zip	2009-04-09 13:08:05	ebooks/28546
526008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28546/28546-h.zip	2009-04-09 13:12:15	ebooks/28546
1308859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28546/28546-8.txt	2009-04-09 13:08:05	ebooks/28546
1308999	text/plain	http://www.gutenberg.org/ebooks/28546.txt.utf-8	2020-06-14 02:59:52.320701	ebooks/28546
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/28546.rdf	2020-06-14 03:00:02.780838	ebooks/28546
2563028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28546.kindle.images	2020-06-14 02:59:58.949889	ebooks/28546
619426	application/epub+zip	http://www.gutenberg.org/ebooks/28546.epub.noimages	2020-06-14 02:59:55.666935	ebooks/28546
1499383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28546/28546-h/28546-h.htm	2009-04-09 13:10:36	ebooks/28546
487757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28546/28546-8.zip	2009-04-09 13:08:05	ebooks/28546
627790	application/epub+zip	http://www.gutenberg.org/ebooks/28546.epub.images	2020-06-14 02:59:53.878652	ebooks/28546
1308881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28546/28546.txt	2009-04-09 13:08:05	ebooks/28546
6145	image/jpeg	http://www.gutenberg.org/cache/epub/28546/pg28546.cover.small.jpg	2020-06-14 03:00:02.141872	ebooks/28546
109349	application/epub+zip	http://www.gutenberg.org/ebooks/28547.epub.noimages	2020-06-14 03:00:03.969863	ebooks/28547
126320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28547/28547-8.txt	2009-04-09 10:31:52	ebooks/28547
50444	application/zip	http://www.gutenberg.org/files/28547/28547-8.zip	2009-04-09 10:31:56	ebooks/28547
16750	image/jpeg	http://www.gutenberg.org/cache/epub/28547/pg28547.cover.medium.jpg	2020-06-14 03:00:05.884802	ebooks/28547
235017	application/epub+zip	http://www.gutenberg.org/ebooks/28547.epub.images	2020-06-14 03:00:03.51986	ebooks/28547
4714	image/jpeg	http://www.gutenberg.org/cache/epub/28547/pg28547.cover.small.jpg	2020-06-14 03:00:05.730854	ebooks/28547
438379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28547.kindle.noimages	2020-06-14 03:00:05.576802	ebooks/28547
178970	application/zip	http://www.gutenberg.org/files/28547/28547-h.zip	2009-04-09 10:31:56	ebooks/28547
50426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28547/28547.zip	2009-04-09 10:31:56	ebooks/28547
126289	text/plain	http://www.gutenberg.org/ebooks/28547.txt.utf-8	2020-06-14 03:00:02.877836	ebooks/28547
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/28547.rdf	2020-06-14 03:00:06.123832	ebooks/28547
159597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28547/28547-h/28547-h.htm	2009-04-09 10:31:52	ebooks/28547
665711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28547.kindle.images	2020-06-14 03:00:04.866885	ebooks/28547
126313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28547/28547.txt	2009-04-09 10:31:52	ebooks/28547
338756	application/epub+zip	http://www.gutenberg.org/ebooks/28548.epub.noimages	2020-06-14 03:00:16.644695	ebooks/28548
675877	text/plain; charset=utf-8	http://www.gutenberg.org/files/28548/28548-0.txt	2009-04-09 13:35:05	ebooks/28548
255899	application/zip	http://www.gutenberg.org/files/28548/28548.zip	2009-04-09 14:24:13	ebooks/28548
1279080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28548.kindle.noimages	2020-06-14 03:00:50.724721	ebooks/28548
257177	text/plain; charset=utf-8	http://www.gutenberg.org/files/28548/28548-0.zip	2009-04-09 14:24:14	ebooks/28548
8822689	application/zip	http://www.gutenberg.org/files/28548/28548-h.zip	2009-04-09 14:24:15	ebooks/28548
43638726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28548.kindle.images	2020-06-14 03:00:49.066758	ebooks/28548
20739614	application/epub+zip	http://www.gutenberg.org/ebooks/28548.epub.images	2020-06-14 03:00:16.261748	ebooks/28548
3329	image/jpeg	http://www.gutenberg.org/cache/epub/28548/pg28548.cover.small.jpg	2020-06-14 03:00:50.775734	ebooks/28548
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/28548.rdf	2020-06-14 03:00:50.936715	ebooks/28548
669561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28548/28548.txt	2009-04-09 14:24:13	ebooks/28548
746896	text/html	http://www.gutenberg.org/files/28548/28548-h/28548-h.htm	2009-04-09 14:20:04	ebooks/28548
22961	image/jpeg	http://www.gutenberg.org/cache/epub/28548/pg28548.cover.medium.jpg	2020-06-14 03:00:50.822713	ebooks/28548
475475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28549.kindle.noimages	2020-06-14 03:00:53.569685	ebooks/28549
173557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28549/28549-h/28549-h.htm	2009-04-09 16:10:44	ebooks/28549
122403	application/epub+zip	http://www.gutenberg.org/ebooks/28549.epub.noimages	2020-06-14 03:00:52.153698	ebooks/28549
158985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28549/28549.txt	2009-04-09 16:10:42	ebooks/28549
55135	application/zip	http://www.gutenberg.org/files/28549/28549-8.zip	2009-04-09 16:10:44	ebooks/28549
158961	text/plain	http://www.gutenberg.org/ebooks/28549.txt.utf-8	2020-06-14 03:00:51.043729	ebooks/28549
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/28549.rdf	2020-06-14 03:00:54.107678	ebooks/28549
478939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28549.kindle.images	2020-06-14 03:00:52.862687	ebooks/28549
5155	image/jpeg	http://www.gutenberg.org/cache/epub/28549/pg28549.cover.small.jpg	2020-06-14 03:00:53.719689	ebooks/28549
158987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28549/28549-8.txt	2009-04-09 16:10:42	ebooks/28549
20065	image/jpeg	http://www.gutenberg.org/cache/epub/28549/pg28549.cover.medium.jpg	2020-06-14 03:00:53.869683	ebooks/28549
57000	application/zip	http://www.gutenberg.org/files/28549/28549-h.zip	2009-04-09 16:10:44	ebooks/28549
55117	application/zip	http://www.gutenberg.org/files/28549/28549.zip	2009-04-09 16:10:44	ebooks/28549
124519	application/epub+zip	http://www.gutenberg.org/ebooks/28549.epub.images	2020-06-14 03:00:51.65074	ebooks/28549
148117	application/epub+zip	http://www.gutenberg.org/ebooks/2855.epub.images	2020-06-02 00:11:47.346924	ebooks/2855
3417	image/jpeg	http://www.gutenberg.org/cache/epub/2855/pg2855.cover.small.jpg	2020-06-02 00:11:48.945894	ebooks/2855
119479	application/zip	http://www.gutenberg.org/files/2855/2855-0.zip	2016-09-22 10:28:54	ebooks/2855
384328	text/html; charset=utf-8	http://www.gutenberg.org/files/2855/2855-h/2855-h.htm	2016-09-22 10:28:28	ebooks/2855
595389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2855.kindle.images	2020-06-02 00:11:48.221905	ebooks/2855
14140	image/jpeg	http://www.gutenberg.org/cache/epub/2855/pg2855.cover.medium.jpg	2020-06-02 00:11:48.974907	ebooks/2855
125445	text/html; charset=utf-8	http://www.gutenberg.org/files/2855/2855-h.zip	2016-09-22 10:28:54	ebooks/2855
148117	application/epub+zip	http://www.gutenberg.org/ebooks/2855.epub.noimages	2020-06-02 00:11:47.531913	ebooks/2855
118825	application/zip	http://www.gutenberg.org/files/2855/2855.zip	2006-03-31 05:23:18	ebooks/2855
118862	application/zip	http://www.gutenberg.org/files/2855/2855-8.zip	2006-03-31 05:23:18	ebooks/2855
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/2855.rdf	2020-06-11 01:02:27.370106	ebooks/2855
320327	text/plain; charset=utf-8	http://www.gutenberg.org/files/2855/2855-0.txt	2016-09-22 10:26:48	ebooks/2855
315450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2855/2855-8.txt	2006-03-31 05:21:54	ebooks/2855
315430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2855/2855.txt	2006-03-31 05:22:42	ebooks/2855
595385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2855.kindle.noimages	2020-06-02 00:11:48.912899	ebooks/2855
231532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28550.kindle.noimages	2020-06-14 03:00:59.77683	ebooks/28550
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/28550.rdf	2020-06-14 03:01:00.293799	ebooks/28550
25045	text/plain	http://www.gutenberg.org/ebooks/28550.txt.utf-8	2020-06-14 03:00:58.01965	ebooks/28550
56676	application/epub+zip	http://www.gutenberg.org/ebooks/28550.epub.images	2020-06-14 03:00:58.641817	ebooks/28550
25073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28550/28550.txt	2009-04-10 07:27:32	ebooks/28550
9429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28550/28550.zip	2009-04-10 07:27:32	ebooks/28550
18538	image/jpeg	http://www.gutenberg.org/cache/epub/28550/pg28550.cover.medium.jpg	2020-06-14 03:01:00.061806	ebooks/28550
56676	application/epub+zip	http://www.gutenberg.org/ebooks/28550.epub.noimages	2020-06-14 03:00:59.027821	ebooks/28550
5027	image/jpeg	http://www.gutenberg.org/cache/epub/28550/pg28550.cover.small.jpg	2020-06-14 03:00:59.919815	ebooks/28550
10146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28550/28550-h.zip	2009-04-10 07:27:34	ebooks/28550
26594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28550/28550-h/28550-h.htm	2009-04-10 07:27:32	ebooks/28550
231536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28550.kindle.images	2020-06-14 03:00:59.403822	ebooks/28550
214114	application/epub+zip	http://www.gutenberg.org/ebooks/28551.epub.noimages	2020-06-14 03:01:01.911793	ebooks/28551
217211	application/epub+zip	http://www.gutenberg.org/ebooks/28551.epub.images	2020-06-14 03:01:01.279831	ebooks/28551
340930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28551/28551-8.txt	2009-04-10 11:56:42	ebooks/28551
852822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28551.kindle.noimages	2020-06-14 03:01:04.370756	ebooks/28551
340956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28551/28551.txt	2009-04-10 11:56:42	ebooks/28551
132711	application/zip	http://www.gutenberg.org/files/28551/28551-8.zip	2009-04-10 11:56:42	ebooks/28551
20492	image/jpeg	http://www.gutenberg.org/cache/epub/28551/pg28551.cover.medium.jpg	2020-06-14 03:01:04.862745	ebooks/28551
132698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28551/28551.zip	2009-04-10 11:56:42	ebooks/28551
149231	application/zip	http://www.gutenberg.org/files/28551/28551-h.zip	2009-04-10 12:02:58	ebooks/28551
340915	text/plain	http://www.gutenberg.org/ebooks/28551.txt.utf-8	2020-06-14 03:01:00.400813	ebooks/28551
407851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28551/28551-h/28551-h.htm	2009-04-10 12:00:29	ebooks/28551
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/28551.rdf	2020-06-14 03:01:05.132746	ebooks/28551
857951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28551.kindle.images	2020-06-14 03:01:03.145814	ebooks/28551
4849	image/jpeg	http://www.gutenberg.org/cache/epub/28551/pg28551.cover.small.jpg	2020-06-14 03:01:04.695805	ebooks/28551
557384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28552.kindle.noimages	2020-06-14 03:01:14.761903	ebooks/28552
12723526	application/epub+zip	http://www.gutenberg.org/ebooks/28552.epub.images	2020-06-14 03:01:07.490711	ebooks/28552
7318025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28552/28552-h.zip	2009-04-10 13:49:14	ebooks/28552
26847857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28552.kindle.images	2020-06-14 03:01:13.916925	ebooks/28552
4873	image/jpeg	http://www.gutenberg.org/cache/epub/28552/pg28552.cover.small.jpg	2020-06-14 03:01:14.938904	ebooks/28552
182541	text/plain	http://www.gutenberg.org/ebooks/28552.txt.utf-8	2020-06-14 03:01:05.238752	ebooks/28552
213952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28552/28552-h/28552-h.htm	2009-04-10 13:41:46	ebooks/28552
182540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28552/28552.txt	2009-04-10 13:30:32	ebooks/28552
139512	application/epub+zip	http://www.gutenberg.org/ebooks/28552.epub.noimages	2020-06-14 03:01:07.977702	ebooks/28552
66767	application/zip	http://www.gutenberg.org/files/28552/28552.zip	2009-04-10 13:30:32	ebooks/28552
16649	application/rdf+xml	http://www.gutenberg.org/ebooks/28552.rdf	2020-06-14 03:01:15.3999	ebooks/28552
20681	image/jpeg	http://www.gutenberg.org/cache/epub/28552/pg28552.cover.medium.jpg	2020-06-14 03:01:15.109911	ebooks/28552
21077937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28553.kindle.images	2020-06-14 03:01:26.39876	ebooks/28553
1041660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28553.kindle.noimages	2020-06-14 03:01:28.097767	ebooks/28553
168663	application/zip	http://www.gutenberg.org/files/28553/28553.zip	2009-04-10 12:52:02	ebooks/28553
12460154	application/epub+zip	http://www.gutenberg.org/ebooks/28553.epub.images	2020-06-14 03:01:18.781884	ebooks/28553
463681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28553/28553.txt	2009-04-10 12:51:48	ebooks/28553
20653	image/jpeg	http://www.gutenberg.org/cache/epub/28553/pg28553.cover.medium.jpg	2020-06-14 03:01:28.606743	ebooks/28553
7902531	application/zip	http://www.gutenberg.org/files/28553/28553-h.zip	2009-04-10 12:52:06	ebooks/28553
463640	text/plain	http://www.gutenberg.org/ebooks/28553.txt.utf-8	2020-06-14 03:01:15.513917	ebooks/28553
274696	application/epub+zip	http://www.gutenberg.org/ebooks/28553.epub.noimages	2020-06-14 03:01:20.453856	ebooks/28553
168704	application/zip	http://www.gutenberg.org/files/28553/28553-8.zip	2009-04-10 12:52:02	ebooks/28553
639212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28553/28553-h/28553-h.htm	2009-04-10 12:49:50	ebooks/28553
4913	image/jpeg	http://www.gutenberg.org/cache/epub/28553/pg28553.cover.small.jpg	2020-06-14 03:01:28.356746	ebooks/28553
463638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28553/28553-8.txt	2009-04-10 12:49:50	ebooks/28553
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/28553.rdf	2020-06-14 03:01:29.039741	ebooks/28553
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/28554.rdf	2020-06-14 03:01:31.409715	ebooks/28554
35739	text/plain	http://www.gutenberg.org/ebooks/28554.txt.utf-8	2020-06-14 03:01:29.138743	ebooks/28554
112123	application/epub+zip	http://www.gutenberg.org/ebooks/28554.epub.images	2020-06-14 03:01:29.608713	ebooks/28554
346427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28554.kindle.images	2020-06-14 03:01:30.477721	ebooks/28554
13604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28554/28554.zip	2009-04-10 15:38:38	ebooks/28554
4182	image/jpeg	http://www.gutenberg.org/cache/epub/28554/pg28554.cover.small.jpg	2020-06-14 03:01:31.035731	ebooks/28554
59645	application/epub+zip	http://www.gutenberg.org/ebooks/28554.epub.noimages	2020-06-14 03:01:29.951719	ebooks/28554
38513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28554/28554-h/28554-h.htm	2009-04-10 15:38:38	ebooks/28554
15687	image/jpeg	http://www.gutenberg.org/cache/epub/28554/pg28554.cover.medium.jpg	2020-06-14 03:01:31.176735	ebooks/28554
35767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28554/28554.txt	2009-04-10 15:38:38	ebooks/28554
67798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28554/28554-h.zip	2009-04-10 15:38:38	ebooks/28554
235161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28554.kindle.noimages	2020-06-14 03:01:30.893706	ebooks/28554
741693	application/zip	http://www.gutenberg.org/files/28555/28555-h.zip	2009-04-10 15:41:34	ebooks/28555
51671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28555/28555.zip	2009-04-10 15:41:32	ebooks/28555
5095	image/jpeg	http://www.gutenberg.org/cache/epub/28555/pg28555.cover.small.jpg	2020-06-14 03:01:36.002634	ebooks/28555
143794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28555/28555.txt	2009-04-10 15:41:08	ebooks/28555
115169	application/epub+zip	http://www.gutenberg.org/ebooks/28555.epub.noimages	2020-06-14 03:01:33.344721	ebooks/28555
440599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28555.kindle.noimages	2020-06-14 03:01:35.85563	ebooks/28555
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/28555.rdf	2020-06-14 03:01:36.387635	ebooks/28555
156293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28555/28555-h/28555-h.htm	2009-04-10 15:40:26	ebooks/28555
51693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28555/28555-8.zip	2009-04-10 15:41:32	ebooks/28555
143786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28555/28555-8.txt	2009-04-10 15:40:26	ebooks/28555
2659515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28555.kindle.images	2020-06-14 03:01:35.201638	ebooks/28555
143777	text/plain	http://www.gutenberg.org/ebooks/28555.txt.utf-8	2020-06-14 03:01:31.512689	ebooks/28555
1320111	application/epub+zip	http://www.gutenberg.org/ebooks/28555.epub.images	2020-06-14 03:01:32.853675	ebooks/28555
22316	image/jpeg	http://www.gutenberg.org/cache/epub/28555/pg28555.cover.medium.jpg	2020-06-14 03:01:36.150633	ebooks/28555
3850630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28556/28556-8.txt	2009-04-11 04:13:56	ebooks/28556
4276924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28556/28556-h/28556-h.htm	2009-04-11 04:13:56	ebooks/28556
3850958	text/plain	http://www.gutenberg.org/ebooks/28556.txt.utf-8	2020-06-14 03:01:36.583661	ebooks/28556
17195	application/rdf+xml	http://www.gutenberg.org/ebooks/28556.rdf	2020-06-14 03:02:06.164736	ebooks/28556
1367476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28556/28556.zip	2009-04-11 04:13:58	ebooks/28556
21822	image/jpeg	http://www.gutenberg.org/cache/epub/28556/pg28556.cover.medium.jpg	2020-06-14 03:02:04.362758	ebooks/28556
3850790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28556/28556.txt	2009-04-11 04:13:56	ebooks/28556
1850899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28556/28556-h.zip	2009-04-11 04:14:00	ebooks/28556
7754216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28556.kindle.images	2020-06-14 03:01:53.314905	ebooks/28556
1367983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28556/28556-8.zip	2009-04-11 04:13:58	ebooks/28556
1567569	application/epub+zip	http://www.gutenberg.org/ebooks/28556.epub.noimages	2020-06-14 03:01:44.298748	ebooks/28556
2239444	application/epub+zip	http://www.gutenberg.org/ebooks/28556.epub.images	2020-06-14 03:01:41.572781	ebooks/28556
5136	image/jpeg	http://www.gutenberg.org/cache/epub/28556/pg28556.cover.small.jpg	2020-06-14 03:02:03.446786	ebooks/28556
6681829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28556.kindle.noimages	2020-06-14 03:02:02.514795	ebooks/28556
27067	text/plain	http://www.gutenberg.org/ebooks/28557.txt.utf-8	2020-06-14 03:02:06.266771	ebooks/28557
9547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28557/28557.zip	2009-04-11 04:49:38	ebooks/28557
3637	image/jpeg	http://www.gutenberg.org/cache/epub/28557/pg28557.cover.small.jpg	2020-06-14 03:02:12.651664	ebooks/28557
3866335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28557/28557-h.zip	2009-04-11 04:49:38	ebooks/28557
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/28557.rdf	2020-06-14 03:02:12.746654	ebooks/28557
26901	image/jpeg	http://www.gutenberg.org/cache/epub/28557/pg28557.cover.medium.jpg	2020-06-14 03:02:12.679679	ebooks/28557
80060	application/epub+zip	http://www.gutenberg.org/ebooks/28557.epub.noimages	2020-06-14 03:02:08.096748	ebooks/28557
17110839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28557.kindle.images	2020-06-14 03:02:12.362666	ebooks/28557
234096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28557.kindle.noimages	2020-06-14 03:02:12.621663	ebooks/28557
47592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28557/28557-h/28557-h.htm	2009-04-11 04:49:34	ebooks/28557
27095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28557/28557.txt	2009-04-11 04:49:34	ebooks/28557
8252389	application/epub+zip	http://www.gutenberg.org/ebooks/28557.epub.images	2020-06-14 03:02:07.810742	ebooks/28557
2319814	application/zip	http://www.gutenberg.org/files/28558/28558-final.zip	2009-04-11 05:55:33	ebooks/28558
1367317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28558/28558-8.txt	2009-04-11 05:59:00	ebooks/28558
3285311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28558.kindle.noimages	2020-06-14 03:02:31.146917	ebooks/28558
5497855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28558.kindle.images	2020-06-14 03:02:26.785669	ebooks/28558
482022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28558/28558.zip	2009-04-11 05:59:01	ebooks/28558
1746487	application/epub+zip	http://www.gutenberg.org/ebooks/28558.epub.images	2020-06-14 03:02:15.980664	ebooks/28558
1346764	application/prs.tei	http://www.gutenberg.org/files/28558/28558-tei/28558-tei.tei	2009-04-11 05:59:01	ebooks/28558
20688	application/rdf+xml	http://www.gutenberg.org/ebooks/28558.rdf	2020-06-14 03:02:32.654906	ebooks/28558
1644897	application/prs.tei	http://www.gutenberg.org/files/28558/28558-tei.zip	2009-04-11 05:59:02	ebooks/28558
478456	application/zip	http://www.gutenberg.org/files/28558/28558-0.zip	2009-04-11 05:58:09	ebooks/28558
34437	image/jpeg	http://www.gutenberg.org/cache/epub/28558/pg28558.cover.medium.jpg	2020-06-14 03:02:32.021939	ebooks/28558
1287474	text/plain; charset=utf-8	http://www.gutenberg.org/files/28558/28558-0.txt	2009-04-11 05:58:09	ebooks/28558
1698182	text/html; charset=utf-8	http://www.gutenberg.org/files/28558/28558-h.zip	2009-04-11 05:57:26	ebooks/28558
1886812	text/html; charset=utf-8	http://www.gutenberg.org/files/28558/28558-h/28558-h.html	2009-04-11 05:57:26	ebooks/28558
1367951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28558/28558.txt	2009-04-11 05:59:01	ebooks/28558
671055	application/epub+zip	http://www.gutenberg.org/ebooks/28558.epub.noimages	2020-06-14 03:02:18.410785	ebooks/28558
482574	application/zip	http://www.gutenberg.org/files/28558/28558-8.zip	2009-04-11 05:59:01	ebooks/28558
4578411	application/pdf	http://www.gutenberg.org/files/28558/28558-pdf.pdf	2009-04-11 05:58:59	ebooks/28558
2128387	application/zip	http://www.gutenberg.org/files/28558/28558-pdf.zip	2009-04-11 05:59:00	ebooks/28558
6714	image/jpeg	http://www.gutenberg.org/cache/epub/28558/pg28558.cover.small.jpg	2020-06-14 03:02:31.680937	ebooks/28558
939116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28559.kindle.noimages	2020-06-14 03:04:54.005764	ebooks/28559
132007	application/zip	http://www.gutenberg.org/files/28559/28559-8.zip	2009-04-11 06:46:56	ebooks/28559
19800	image/jpeg	http://www.gutenberg.org/cache/epub/28559/pg28559.cover.medium.jpg	2020-06-14 03:04:54.441759	ebooks/28559
341901	text/plain; charset=utf-8	http://www.gutenberg.org/files/28559/28559-0.txt	2009-04-11 06:46:18	ebooks/28559
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/28559.rdf	2020-06-14 03:04:54.799753	ebooks/28559
333419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28559/28559-8.txt	2009-04-11 06:46:50	ebooks/28559
133394	text/plain; charset=utf-8	http://www.gutenberg.org/files/28559/28559-0.zip	2009-04-11 06:46:56	ebooks/28559
31797493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28559/28559-h.zip	2009-04-11 06:46:58	ebooks/28559
84183161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28559.kindle.images	2020-06-14 03:04:52.408801	ebooks/28559
32330410	application/epub+zip	http://www.gutenberg.org/ebooks/28559.epub.images	2020-06-14 03:02:56.97478	ebooks/28559
378494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28559/28559-h/28559-h.htm	2009-04-11 06:46:20	ebooks/28559
5145	image/jpeg	http://www.gutenberg.org/cache/epub/28559/pg28559.cover.small.jpg	2020-06-14 03:04:54.231759	ebooks/28559
282860	application/epub+zip	http://www.gutenberg.org/ebooks/28559.epub.noimages	2020-06-14 03:02:58.028781	ebooks/28559
12581	image/jpeg	http://www.gutenberg.org/cache/epub/2856/pg2856.cover.medium.jpg	2020-06-02 00:11:51.775885	ebooks/2856
192979	application/zip	http://www.gutenberg.org/files/2856/2856-h.zip	2018-01-22 01:32:06	ebooks/2856
499284	text/plain; charset=utf-8	http://www.gutenberg.org/files/2856/2856-0.txt	2018-01-22 01:31:52	ebooks/2856
874515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2856.kindle.noimages	2020-06-02 00:11:51.706869	ebooks/2856
16378	application/rdf+xml	http://www.gutenberg.org/ebooks/2856.rdf	2020-06-11 01:02:27.400094	ebooks/2856
601057	text/html; charset=utf-8	http://www.gutenberg.org/files/2856/2856-h/2856-h.htm	2018-01-22 01:31:52	ebooks/2856
491570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2856/2856.txt	2018-01-22 01:31:52	ebooks/2856
214983	application/epub+zip	http://www.gutenberg.org/ebooks/2856.epub.noimages	2020-06-02 00:11:49.683917	ebooks/2856
874523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2856.kindle.images	2020-06-02 00:11:50.694881	ebooks/2856
183760	application/zip	http://www.gutenberg.org/files/2856/2856-0.zip	2018-01-22 01:32:06	ebooks/2856
491579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2856/2856-8.txt	2018-01-22 01:31:52	ebooks/2856
182810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2856/2856-8.zip	2018-01-22 01:32:06	ebooks/2856
3249	image/jpeg	http://www.gutenberg.org/cache/epub/2856/pg2856.cover.small.jpg	2020-06-02 00:11:51.742899	ebooks/2856
214983	application/epub+zip	http://www.gutenberg.org/ebooks/2856.epub.images	2020-06-02 00:11:49.448906	ebooks/2856
182774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2856/2856.zip	2018-01-22 01:32:06	ebooks/2856
81332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28560/28560-8.zip	2009-04-11 08:03:58	ebooks/28560
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/28560.rdf	2020-06-14 03:04:58.328765	ebooks/28560
335800	application/zip	http://www.gutenberg.org/files/28560/28560-h.zip	2009-04-11 08:03:58	ebooks/28560
208459	text/plain	http://www.gutenberg.org/ebooks/28560.txt.utf-8	2020-06-14 03:04:54.90477	ebooks/28560
40347	image/jpeg	http://www.gutenberg.org/cache/epub/28560/pg28560.cover.medium.jpg	2020-06-14 03:04:58.245717	ebooks/28560
494201	application/epub+zip	http://www.gutenberg.org/ebooks/28560.epub.images	2020-06-14 03:04:55.859761	ebooks/28560
282859	application/epub+zip	http://www.gutenberg.org/ebooks/28560.epub.noimages	2020-06-14 03:04:56.541744	ebooks/28560
253745	text/html	http://www.gutenberg.org/files/28560/28560-h/28560-h.htm	2009-04-11 08:03:58	ebooks/28560
1259880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28560.kindle.images	2020-06-14 03:04:57.492729	ebooks/28560
729109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28560.kindle.noimages	2020-06-14 03:04:58.168733	ebooks/28560
4988	image/jpeg	http://www.gutenberg.org/cache/epub/28560/pg28560.cover.small.jpg	2020-06-14 03:04:58.208711	ebooks/28560
208105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28560/28560-8.txt	2009-04-11 08:03:54	ebooks/28560
14000	image/jpeg	http://www.gutenberg.org/cache/epub/28561/pg28561.cover.medium.jpg	2020-06-14 03:05:04.110684	ebooks/28561
2550820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28561/28561-h.zip	2009-04-11 16:48:40	ebooks/28561
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/28561.rdf	2020-06-14 03:05:04.383718	ebooks/28561
360592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28561/28561-8.txt	2009-04-11 16:48:34	ebooks/28561
126894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28561/28561.zip	2009-04-11 16:48:40	ebooks/28561
808889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28561.kindle.noimages	2020-06-14 03:05:03.768666	ebooks/28561
202393	application/epub+zip	http://www.gutenberg.org/ebooks/28561.epub.noimages	2020-06-14 03:05:00.387713	ebooks/28561
4020592	application/epub+zip	http://www.gutenberg.org/ebooks/28561.epub.images	2020-06-14 03:04:59.753712	ebooks/28561
360562	text/plain	http://www.gutenberg.org/ebooks/28561.txt.utf-8	2020-06-14 03:04:58.435734	ebooks/28561
3537	image/jpeg	http://www.gutenberg.org/cache/epub/28561/pg28561.cover.small.jpg	2020-06-14 03:05:03.936789	ebooks/28561
126911	application/zip	http://www.gutenberg.org/files/28561/28561-8.zip	2009-04-11 16:48:40	ebooks/28561
360583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28561/28561.txt	2009-04-11 16:48:34	ebooks/28561
7409880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28561.kindle.images	2020-06-14 03:05:02.574663	ebooks/28561
426475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28561/28561-h/28561-h.htm	2009-04-11 16:48:34	ebooks/28561
267429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28562/28562.txt	2009-04-12 04:32:54	ebooks/28562
4939	image/jpeg	http://www.gutenberg.org/cache/epub/28562/pg28562.cover.small.jpg	2020-06-14 03:05:07.470908	ebooks/28562
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/28562.rdf	2020-06-14 03:05:07.610931	ebooks/28562
101982	application/zip	http://www.gutenberg.org/files/28562/28562-8.zip	2009-04-12 04:32:56	ebooks/28562
101956	application/zip	http://www.gutenberg.org/files/28562/28562.zip	2009-04-12 04:32:56	ebooks/28562
186055	application/epub+zip	http://www.gutenberg.org/ebooks/28562.epub.noimages	2020-06-14 03:05:05.601074	ebooks/28562
267410	text/plain	http://www.gutenberg.org/ebooks/28562.txt.utf-8	2020-06-14 03:05:04.491632	ebooks/28562
2461309	application/zip	http://www.gutenberg.org/files/28562/28562-h.zip	2009-04-12 04:32:56	ebooks/28562
319200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28562/28562-h/28562-h.htm	2009-04-12 04:32:54	ebooks/28562
2275920	application/epub+zip	http://www.gutenberg.org/ebooks/28562.epub.images	2020-06-14 03:05:05.24664	ebooks/28562
28809	image/jpeg	http://www.gutenberg.org/cache/epub/28562/pg28562.cover.medium.jpg	2020-06-14 03:05:07.511885	ebooks/28562
267437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28562/28562-8.txt	2009-04-12 04:32:54	ebooks/28562
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/28563.rdf	2020-06-14 03:05:15.941882	ebooks/28563
60777	application/zip	http://www.gutenberg.org/files/28563/28563.zip	2009-04-12 07:03:06	ebooks/28563
228713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28563/28563-h/28563-h.htm	2009-04-12 07:02:40	ebooks/28563
1949796	application/epub+zip	http://www.gutenberg.org/ebooks/28563.epub.images	2020-06-14 03:05:09.649115	ebooks/28563
152726	application/epub+zip	http://www.gutenberg.org/ebooks/28563.epub.noimages	2020-06-14 03:05:10.428899	ebooks/28563
554174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28563.kindle.noimages	2020-06-14 03:05:15.275808	ebooks/28563
1814673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28563/28563-h.zip	2009-04-12 07:03:06	ebooks/28563
3795149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28563.kindle.images	2020-06-14 03:05:14.289803	ebooks/28563
174912	text/plain; charset=utf-8	http://www.gutenberg.org/files/28563/28563-0.txt	2009-04-12 07:02:38	ebooks/28563
25366	image/jpeg	http://www.gutenberg.org/cache/epub/28563/pg28563.cover.medium.jpg	2020-06-14 03:05:15.641814	ebooks/28563
60839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28563/28563-8.zip	2009-04-12 07:03:06	ebooks/28563
174133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28563/28563.txt	2009-04-12 07:03:06	ebooks/28563
5399	image/jpeg	http://www.gutenberg.org/cache/epub/28563/pg28563.cover.small.jpg	2020-06-14 03:05:15.462799	ebooks/28563
61165	application/zip	http://www.gutenberg.org/files/28563/28563-0.zip	2009-04-12 07:03:06	ebooks/28563
174136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28563/28563-8.txt	2009-04-12 07:03:06	ebooks/28563
126043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28564/28564-8.zip	2009-04-12 05:48:10	ebooks/28564
5542	image/jpeg	http://www.gutenberg.org/cache/epub/28564/pg28564.cover.small.jpg	2020-06-14 03:05:18.869738	ebooks/28564
353240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28564/28564-8.txt	2009-04-12 05:48:08	ebooks/28564
193510	application/epub+zip	http://www.gutenberg.org/ebooks/28564.epub.noimages	2020-06-14 03:05:17.042792	ebooks/28564
886342	application/epub+zip	http://www.gutenberg.org/ebooks/28564.epub.images	2020-06-14 03:05:16.679766	ebooks/28564
1902907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28564.kindle.images	2020-06-14 03:05:18.05777	ebooks/28564
381521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28564/28564-h/28564-h.htm	2009-04-12 05:48:08	ebooks/28564
353211	text/plain	http://www.gutenberg.org/ebooks/28564.txt.utf-8	2020-06-14 03:05:16.0488	ebooks/28564
36578	image/jpeg	http://www.gutenberg.org/cache/epub/28564/pg28564.cover.medium.jpg	2020-06-14 03:05:18.893783	ebooks/28564
353231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28564/28564.txt	2009-04-12 05:48:08	ebooks/28564
542969	application/zip	http://www.gutenberg.org/files/28564/28564-h.zip	2009-04-12 05:48:10	ebooks/28564
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/28564.rdf	2020-06-14 03:05:18.958737	ebooks/28564
126020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28564/28564.zip	2009-04-12 05:48:08	ebooks/28564
711046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28564.kindle.noimages	2020-06-14 03:05:18.843772	ebooks/28564
12519	image/jpeg	http://www.gutenberg.org/cache/epub/28565/pg28565.cover.medium.jpg	2020-06-14 03:05:22.134701	ebooks/28565
112686	application/zip	http://www.gutenberg.org/files/28565/28565-h.zip	2009-04-12 05:49:00	ebooks/28565
315737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28565/28565-h/28565-h.htm	2009-04-12 05:48:58	ebooks/28565
3582	image/jpeg	http://www.gutenberg.org/cache/epub/28565/pg28565.cover.small.jpg	2020-06-14 03:05:21.986717	ebooks/28565
153460	application/epub+zip	http://www.gutenberg.org/ebooks/28565.epub.images	2020-06-14 03:05:19.633819	ebooks/28565
295967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28565/28565.txt	2009-04-12 05:48:58	ebooks/28565
295944	text/plain	http://www.gutenberg.org/ebooks/28565.txt.utf-8	2020-06-14 03:05:19.065763	ebooks/28565
613288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28565.kindle.noimages	2020-06-14 03:05:21.837699	ebooks/28565
110267	application/zip	http://www.gutenberg.org/files/28565/28565-8.zip	2009-04-12 05:49:00	ebooks/28565
613292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28565.kindle.images	2020-06-14 03:05:20.952745	ebooks/28565
295976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28565/28565-8.txt	2009-04-12 05:48:58	ebooks/28565
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/28565.rdf	2020-06-14 03:05:22.377718	ebooks/28565
153460	application/epub+zip	http://www.gutenberg.org/ebooks/28565.epub.noimages	2020-06-14 03:05:20.066722	ebooks/28565
110248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28565/28565.zip	2009-04-12 05:49:00	ebooks/28565
423123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28566/28566.txt	2009-04-12 05:49:42	ebooks/28566
26515	image/jpeg	http://www.gutenberg.org/cache/epub/28566/pg28566.cover.medium.jpg	2020-06-14 03:05:25.729651	ebooks/28566
620639	application/epub+zip	http://www.gutenberg.org/ebooks/28566.epub.images	2020-06-14 03:05:23.140729	ebooks/28566
459851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28566/28566-h/28566-h.htm	2009-04-12 05:49:42	ebooks/28566
423104	text/plain	http://www.gutenberg.org/ebooks/28566.txt.utf-8	2020-06-14 03:05:22.516704	ebooks/28566
216261	application/epub+zip	http://www.gutenberg.org/ebooks/28566.epub.noimages	2020-06-14 03:05:23.575724	ebooks/28566
423130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28566/28566-8.txt	2009-04-12 05:49:42	ebooks/28566
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/28566.rdf	2020-06-14 03:05:25.805673	ebooks/28566
407760	application/zip	http://www.gutenberg.org/files/28566/28566-h.zip	2009-04-12 05:49:44	ebooks/28566
1595204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28566.kindle.images	2020-06-14 03:05:24.714664	ebooks/28566
156747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28566/28566.zip	2009-04-12 05:49:42	ebooks/28566
824993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28566.kindle.noimages	2020-06-14 03:05:25.669653	ebooks/28566
4222	image/jpeg	http://www.gutenberg.org/cache/epub/28566/pg28566.cover.small.jpg	2020-06-14 03:05:25.700667	ebooks/28566
156779	application/zip	http://www.gutenberg.org/files/28566/28566-8.zip	2009-04-12 05:49:44	ebooks/28566
4930	image/jpeg	http://www.gutenberg.org/cache/epub/28567/pg28567.cover.small.jpg	2020-06-14 03:05:30.247793	ebooks/28567
650514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28567/28567.txt	2009-04-20 12:02:34	ebooks/28567
650520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28567/28567-8.txt	2009-04-20 12:02:34	ebooks/28567
240076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28567/28567-h.zip	2009-04-20 12:02:36	ebooks/28567
650498	text/plain	http://www.gutenberg.org/ebooks/28567.txt.utf-8	2020-06-14 03:05:25.920732	ebooks/28567
236376	application/zip	http://www.gutenberg.org/files/28567/28567.zip	2009-04-20 12:02:34	ebooks/28567
1214667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28567.kindle.images	2020-06-14 03:05:28.627627	ebooks/28567
1214658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28567.kindle.noimages	2020-06-14 03:05:30.085811	ebooks/28567
297990	application/epub+zip	http://www.gutenberg.org/ebooks/28567.epub.noimages	2020-06-14 03:05:27.174651	ebooks/28567
19428	image/jpeg	http://www.gutenberg.org/cache/epub/28567/pg28567.cover.medium.jpg	2020-06-14 03:05:30.408799	ebooks/28567
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/28567.rdf	2020-06-14 03:05:30.669814	ebooks/28567
680536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28567/28567-h/28567-h.htm	2009-04-20 12:02:34	ebooks/28567
236418	application/zip	http://www.gutenberg.org/files/28567/28567-8.zip	2009-04-20 12:02:36	ebooks/28567
297991	application/epub+zip	http://www.gutenberg.org/ebooks/28567.epub.images	2020-06-14 03:05:26.67266	ebooks/28567
223619	application/epub+zip	http://www.gutenberg.org/ebooks/28568.epub.noimages	2020-06-14 03:05:32.144794	ebooks/28568
915916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28568.kindle.images	2020-06-14 03:05:33.430786	ebooks/28568
161669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28568/28568-8.zip	2009-04-20 19:03:46	ebooks/28568
223620	application/epub+zip	http://www.gutenberg.org/ebooks/28568.epub.images	2020-06-14 03:05:31.606783	ebooks/28568
3265	image/jpeg	http://www.gutenberg.org/cache/epub/28568/pg28568.cover.small.jpg	2020-06-14 03:05:34.867745	ebooks/28568
404456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28568/28568-8.txt	2009-04-20 19:03:42	ebooks/28568
414111	text/plain	http://www.gutenberg.org/ebooks/28568.txt.utf-8	2020-06-14 03:05:30.780811	ebooks/28568
172814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28568/28568-h.zip	2009-04-20 19:03:46	ebooks/28568
461421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28568/28568-h/28568-h.htm	2009-04-20 19:03:44	ebooks/28568
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/28568.rdf	2020-06-14 03:05:35.29975	ebooks/28568
11269	image/jpeg	http://www.gutenberg.org/cache/epub/28568/pg28568.cover.medium.jpg	2020-06-14 03:05:35.028775	ebooks/28568
915907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28568.kindle.noimages	2020-06-14 03:05:34.703747	ebooks/28568
2539510	application/epub+zip	http://www.gutenberg.org/ebooks/28569.epub.images	2020-06-14 03:05:36.367758	ebooks/28569
115982	application/epub+zip	http://www.gutenberg.org/ebooks/28569.epub.noimages	2020-06-14 03:05:36.891719	ebooks/28569
4672	image/jpeg	http://www.gutenberg.org/cache/epub/28569/pg28569.cover.small.jpg	2020-06-14 03:05:39.328675	ebooks/28569
57046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28569/28569.zip	2009-04-20 19:06:12	ebooks/28569
2298529	application/zip	http://www.gutenberg.org/files/28569/28569-h.zip	2009-04-20 19:06:12	ebooks/28569
151642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28569/28569.txt	2009-04-20 19:05:58	ebooks/28569
17911	image/jpeg	http://www.gutenberg.org/cache/epub/28569/pg28569.cover.medium.jpg	2020-06-14 03:05:39.476673	ebooks/28569
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/28569.rdf	2020-06-14 03:05:39.71371	ebooks/28569
4549438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28569.kindle.images	2020-06-14 03:05:38.518703	ebooks/28569
151635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28569/28569-8.txt	2009-04-20 19:04:58	ebooks/28569
450744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28569.kindle.noimages	2020-06-14 03:05:39.178767	ebooks/28569
174718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28569/28569-h/28569-h.htm	2009-04-20 19:04:58	ebooks/28569
57065	application/zip	http://www.gutenberg.org/files/28569/28569-8.zip	2009-04-20 19:06:12	ebooks/28569
151614	text/plain	http://www.gutenberg.org/ebooks/28569.txt.utf-8	2020-06-14 03:05:35.403736	ebooks/28569
636652	text/html; charset=utf-8	http://www.gutenberg.org/files/2857/2857-h/2857-h.htm	2016-09-23 09:58:00	ebooks/2857
951193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2857.kindle.noimages	2020-06-02 00:11:54.619822	ebooks/2857
12726	image/jpeg	http://www.gutenberg.org/cache/epub/2857/pg2857.cover.medium.jpg	2020-06-02 00:11:54.68782	ebooks/2857
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/2857.rdf	2020-06-11 01:02:27.430089	ebooks/2857
951201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2857.kindle.images	2020-06-02 00:11:53.556835	ebooks/2857
528429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2857/2857-8.txt	2009-12-16 23:25:28	ebooks/2857
202320	application/zip	http://www.gutenberg.org/files/2857/2857-8.zip	2009-12-16 23:28:14	ebooks/2857
528411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2857/2857.txt	2009-12-16 23:23:24	ebooks/2857
536761	text/plain; charset=utf-8	http://www.gutenberg.org/files/2857/2857-0.txt	2016-09-23 09:56:00	ebooks/2857
202264	application/zip	http://www.gutenberg.org/files/2857/2857.zip	2009-12-16 23:28:14	ebooks/2857
3325	image/jpeg	http://www.gutenberg.org/cache/epub/2857/pg2857.cover.small.jpg	2020-06-02 00:11:54.654841	ebooks/2857
203486	application/zip	http://www.gutenberg.org/files/2857/2857-0.zip	2016-09-23 09:58:32	ebooks/2857
236557	application/epub+zip	http://www.gutenberg.org/ebooks/2857.epub.images	2020-06-02 00:11:52.267871	ebooks/2857
236557	application/epub+zip	http://www.gutenberg.org/ebooks/2857.epub.noimages	2020-06-02 00:11:52.491854	ebooks/2857
213579	text/html; charset=utf-8	http://www.gutenberg.org/files/2857/2857-h.zip	2016-09-23 09:58:34	ebooks/2857
639767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28570/28570-8.txt	2009-04-21 09:50:20	ebooks/28570
7465455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28570.kindle.images	2020-06-14 03:05:45.79591	ebooks/28570
2327063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28570/28570-h.zip	2009-04-21 09:51:32	ebooks/28570
334423	application/epub+zip	http://www.gutenberg.org/ebooks/28570.epub.noimages	2020-06-14 03:05:42.395697	ebooks/28570
811136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28570/28570-h/28570-h.htm	2009-04-21 09:50:20	ebooks/28570
3789136	application/epub+zip	http://www.gutenberg.org/ebooks/28570.epub.images	2020-06-14 03:05:41.659673	ebooks/28570
3050	image/jpeg	http://www.gutenberg.org/cache/epub/28570/pg28570.cover.small.jpg	2020-06-14 03:05:48.210894	ebooks/28570
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/28570.rdf	2020-06-14 03:05:48.731895	ebooks/28570
223440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28570/28570.zip	2009-04-21 09:51:32	ebooks/28570
20998	image/jpeg	http://www.gutenberg.org/cache/epub/28570/pg28570.cover.medium.jpg	2020-06-14 03:05:48.380887	ebooks/28570
223593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28570/28570-8.zip	2009-04-21 09:51:32	ebooks/28570
639892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28570/28570.txt	2009-04-21 09:51:20	ebooks/28570
1376297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28570.kindle.noimages	2020-06-14 03:05:47.948861	ebooks/28570
639901	text/plain	http://www.gutenberg.org/ebooks/28570.txt.utf-8	2020-06-14 03:05:39.831708	ebooks/28570
20021	image/jpeg	http://www.gutenberg.org/cache/epub/28571/pg28571.cover.medium.jpg	2020-06-14 03:05:53.643802	ebooks/28571
484380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28571/28571-h/28571-h.htm	2009-04-21 09:52:38	ebooks/28571
230086	application/epub+zip	http://www.gutenberg.org/ebooks/28571.epub.noimages	2020-06-14 03:05:50.524837	ebooks/28571
902695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28571/28571-h.zip	2009-04-21 09:52:42	ebooks/28571
1373997	application/epub+zip	http://www.gutenberg.org/ebooks/28571.epub.images	2020-06-14 03:05:49.873904	ebooks/28571
415445	text/plain	http://www.gutenberg.org/ebooks/28571.txt.utf-8	2020-06-14 03:05:48.846872	ebooks/28571
2763751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28571.kindle.images	2020-06-14 03:05:52.05781	ebooks/28571
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/28571.rdf	2020-06-14 03:05:53.907783	ebooks/28571
4977	image/jpeg	http://www.gutenberg.org/cache/epub/28571/pg28571.cover.small.jpg	2020-06-14 03:05:53.48282	ebooks/28571
415475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28571/28571-8.txt	2009-04-21 09:52:38	ebooks/28571
415466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28571/28571.txt	2009-04-21 09:52:38	ebooks/28571
151093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28571/28571.zip	2009-04-21 09:52:40	ebooks/28571
937696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28571.kindle.noimages	2020-06-14 03:05:53.315828	ebooks/28571
151117	application/zip	http://www.gutenberg.org/files/28571/28571-8.zip	2009-04-21 09:52:40	ebooks/28571
66069	application/zip	http://www.gutenberg.org/files/28572/28572-8.zip	2009-04-21 09:54:42	ebooks/28572
551384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28572.kindle.images	2020-06-14 03:05:55.810801	ebooks/28572
15352	image/jpeg	http://www.gutenberg.org/cache/epub/28572/pg28572.cover.medium.jpg	2020-06-14 03:05:56.860784	ebooks/28572
170796	application/epub+zip	http://www.gutenberg.org/ebooks/28572.epub.images	2020-06-14 03:05:54.5968	ebooks/28572
198528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28572/28572-h/28572-h.htm	2009-04-21 09:53:54	ebooks/28572
4334	image/jpeg	http://www.gutenberg.org/cache/epub/28572/pg28572.cover.small.jpg	2020-06-14 03:05:56.710762	ebooks/28572
169585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28572/28572-8.txt	2009-04-21 09:53:54	ebooks/28572
101991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28572/28572-h.zip	2009-04-21 09:54:42	ebooks/28572
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/28572.rdf	2020-06-14 03:05:57.103742	ebooks/28572
169558	text/plain	http://www.gutenberg.org/ebooks/28572.txt.utf-8	2020-06-14 03:05:54.011925	ebooks/28572
472503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28572.kindle.noimages	2020-06-14 03:05:56.557776	ebooks/28572
66049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28572/28572.zip	2009-04-21 09:54:42	ebooks/28572
169581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28572/28572.txt	2009-04-21 09:54:30	ebooks/28572
120779	application/epub+zip	http://www.gutenberg.org/ebooks/28572.epub.noimages	2020-06-14 03:05:55.060783	ebooks/28572
424700	text/plain	http://www.gutenberg.org/ebooks/28573.txt.utf-8	2020-06-14 03:05:57.218769	ebooks/28573
1187350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28573.kindle.images	2020-06-14 03:06:01.42073	ebooks/28573
170433	application/zip	http://www.gutenberg.org/files/28573/28573.zip	2009-04-21 11:17:48	ebooks/28573
170629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28573/28573-8.zip	2009-04-21 11:17:48	ebooks/28573
381974	application/epub+zip	http://www.gutenberg.org/ebooks/28573.epub.images	2020-06-14 03:05:58.131758	ebooks/28573
908387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28573.kindle.noimages	2020-06-14 03:06:02.46668	ebooks/28573
254583	application/epub+zip	http://www.gutenberg.org/ebooks/28573.epub.noimages	2020-06-14 03:05:59.83571	ebooks/28573
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/28573.rdf	2020-06-14 03:06:03.049678	ebooks/28573
424458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28573/28573.txt	2009-04-21 11:17:48	ebooks/28573
424451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28573/28573-8.txt	2009-04-21 11:17:48	ebooks/28573
475167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28573/28573-h/28573-h.htm	2009-04-21 11:17:48	ebooks/28573
6570	image/jpeg	http://www.gutenberg.org/cache/epub/28573/pg28573.cover.small.jpg	2020-06-14 03:06:02.627709	ebooks/28573
260989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28573/28573-h.zip	2009-04-21 11:17:48	ebooks/28573
36763	image/jpeg	http://www.gutenberg.org/cache/epub/28573/pg28573.cover.medium.jpg	2020-06-14 03:06:02.788717	ebooks/28573
211871	application/epub+zip	http://www.gutenberg.org/ebooks/28574.epub.noimages	2020-06-14 03:06:04.892709	ebooks/28574
417368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28574/28574-h/28574-h.htm	2009-04-21 09:57:24	ebooks/28574
1298846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28574/28574-h.zip	2009-04-21 09:58:12	ebooks/28574
372502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28574/28574-8.txt	2009-04-21 09:57:24	ebooks/28574
141435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28574/28574-8.zip	2009-04-21 09:58:12	ebooks/28574
1925556	application/epub+zip	http://www.gutenberg.org/ebooks/28574.epub.images	2020-06-14 03:06:04.191705	ebooks/28574
372533	text/plain	http://www.gutenberg.org/ebooks/28574.txt.utf-8	2020-06-14 03:06:03.161664	ebooks/28574
141386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28574/28574.zip	2009-04-21 09:58:12	ebooks/28574
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/28574.rdf	2020-06-14 03:06:08.863809	ebooks/28574
4380	image/jpeg	http://www.gutenberg.org/cache/epub/28574/pg28574.cover.small.jpg	2020-06-14 03:06:08.450681	ebooks/28574
4449734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28574.kindle.images	2020-06-14 03:06:06.834627	ebooks/28574
18277	image/jpeg	http://www.gutenberg.org/cache/epub/28574/pg28574.cover.medium.jpg	2020-06-14 03:06:08.609638	ebooks/28574
372494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28574/28574.txt	2009-04-21 09:57:58	ebooks/28574
861667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28574.kindle.noimages	2020-06-14 03:06:08.285633	ebooks/28574
22091	image/jpeg	http://www.gutenberg.org/cache/epub/28575/pg28575.cover.medium.jpg	2020-06-14 03:06:13.55482	ebooks/28575
68743	text/plain	http://www.gutenberg.org/ebooks/28575.txt.utf-8	2020-06-14 03:06:08.961897	ebooks/28575
92910	application/epub+zip	http://www.gutenberg.org/ebooks/28575.epub.noimages	2020-06-14 03:06:11.203799	ebooks/28575
2937384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28575.kindle.images	2020-06-14 03:06:12.967791	ebooks/28575
1551400	application/epub+zip	http://www.gutenberg.org/ebooks/28575.epub.images	2020-06-14 03:06:09.984823	ebooks/28575
68773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28575/28575-8.txt	2009-04-21 15:19:28	ebooks/28575
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/28575.rdf	2020-06-14 03:06:13.789773	ebooks/28575
25734	application/zip	http://www.gutenberg.org/files/28575/28575-8.zip	2009-04-21 15:19:30	ebooks/28575
253512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28575.kindle.noimages	2020-06-14 03:06:13.256802	ebooks/28575
68765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28575/28575.txt	2009-04-21 15:19:28	ebooks/28575
83027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28575/28575-h/28575-h.htm	2009-04-21 15:19:28	ebooks/28575
784011	application/zip	http://www.gutenberg.org/files/28575/28575-h.zip	2009-04-21 15:19:30	ebooks/28575
25717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28575/28575.zip	2009-04-21 15:19:30	ebooks/28575
5437	image/jpeg	http://www.gutenberg.org/cache/epub/28575/pg28575.cover.small.jpg	2020-06-14 03:06:13.407776	ebooks/28575
154862	application/epub+zip	http://www.gutenberg.org/ebooks/28576.epub.images	2020-06-14 03:06:14.430765	ebooks/28576
4427	image/jpeg	http://www.gutenberg.org/cache/epub/28576/pg28576.cover.small.jpg	2020-06-14 03:06:16.01073	ebooks/28576
51530	text/plain	http://www.gutenberg.org/ebooks/28576.txt.utf-8	2020-06-14 03:06:13.889729	ebooks/28576
51558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28576/28576.txt	2009-04-21 15:22:38	ebooks/28576
19628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28576/28576.zip	2009-04-21 15:22:40	ebooks/28576
76848	application/epub+zip	http://www.gutenberg.org/ebooks/28576.epub.noimages	2020-06-14 03:06:14.865727	ebooks/28576
404680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28576.kindle.images	2020-06-14 03:06:15.375758	ebooks/28576
18003	image/jpeg	http://www.gutenberg.org/cache/epub/28576/pg28576.cover.medium.jpg	2020-06-14 03:06:16.158698	ebooks/28576
282438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28576.kindle.noimages	2020-06-14 03:06:15.863716	ebooks/28576
60461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28576/28576-h/28576-h.htm	2009-04-21 15:22:38	ebooks/28576
61628	application/zip	http://www.gutenberg.org/files/28576/28576-h.zip	2009-04-21 15:22:40	ebooks/28576
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/28576.rdf	2020-06-14 03:06:16.385692	ebooks/28576
35087	application/zip	http://www.gutenberg.org/files/28577/28577-8.zip	2009-04-20 11:22:14	ebooks/28577
604097	application/epub+zip	http://www.gutenberg.org/ebooks/28577.epub.images	2020-06-14 03:06:17.549755	ebooks/28577
131412	text/html	http://www.gutenberg.org/files/28577/28577-h/28577-h.htm	2009-04-20 11:21:12	ebooks/28577
5970	image/jpeg	http://www.gutenberg.org/cache/epub/28577/pg28577.cover.small.jpg	2020-06-14 03:06:20.778726	ebooks/28577
309277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28577.kindle.noimages	2020-06-14 03:06:20.621683	ebooks/28577
289906	text/html	http://www.gutenberg.org/files/28577/28577-h.zip	2009-04-20 11:22:14	ebooks/28577
93817	text/plain	http://www.gutenberg.org/ebooks/28577.txt.utf-8	2020-06-14 03:06:16.4877	ebooks/28577
93833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28577/28577.txt	2009-04-20 11:22:02	ebooks/28577
32555	image/jpeg	http://www.gutenberg.org/cache/epub/28577/pg28577.cover.medium.jpg	2020-06-14 03:06:20.933657	ebooks/28577
102949	application/epub+zip	http://www.gutenberg.org/ebooks/28577.epub.noimages	2020-06-14 03:06:19.303703	ebooks/28577
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/28577.rdf	2020-06-14 03:06:21.180644	ebooks/28577
1190313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28577.kindle.images	2020-06-14 03:06:20.200671	ebooks/28577
35046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28577/28577.zip	2009-04-20 11:22:12	ebooks/28577
93836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28577/28577-8.txt	2009-04-20 11:21:12	ebooks/28577
79013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28578/28578-h/28578-h.htm	2009-04-20 10:27:58	ebooks/28578
90806	application/epub+zip	http://www.gutenberg.org/ebooks/28578.epub.noimages	2020-06-14 03:06:22.482686	ebooks/28578
5976	image/jpeg	http://www.gutenberg.org/cache/epub/28578/pg28578.cover.small.jpg	2020-06-14 03:06:24.064956	ebooks/28578
90807	application/epub+zip	http://www.gutenberg.org/ebooks/28578.epub.images	2020-06-14 03:06:21.97566	ebooks/28578
66579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28578/28578-8.txt	2009-04-20 10:27:18	ebooks/28578
25775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28578/28578-8.zip	2009-04-20 10:28:40	ebooks/28578
349111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28578.kindle.images	2020-06-14 03:06:23.198951	ebooks/28578
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/28578.rdf	2020-06-14 03:06:24.454906	ebooks/28578
349102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28578.kindle.noimages	2020-06-14 03:06:23.914963	ebooks/28578
67421	text/plain	http://www.gutenberg.org/ebooks/28578.txt.utf-8	2020-06-14 03:06:21.281655	ebooks/28578
29671	image/jpeg	http://www.gutenberg.org/cache/epub/28578/pg28578.cover.medium.jpg	2020-06-14 03:06:24.214002	ebooks/28578
27447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28578/28578-h.zip	2009-04-20 10:28:40	ebooks/28578
501550	text/html	http://www.gutenberg.org/ebooks/28579.html.noimages	2020-06-14 03:06:25.112949	ebooks/28579
981449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28579.kindle.noimages	2020-06-14 03:06:28.395848	ebooks/28579
256949	application/epub+zip	http://www.gutenberg.org/ebooks/28579.epub.images	2020-06-14 03:06:25.592885	ebooks/28579
17952	image/jpeg	http://www.gutenberg.org/cache/epub/28579/pg28579.cover.medium.jpg	2020-06-14 03:06:28.679889	ebooks/28579
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/28579.rdf	2020-06-14 03:06:28.901852	ebooks/28579
468601	text/plain	http://www.gutenberg.org/ebooks/28579.txt.utf-8	2020-06-14 03:06:24.562907	ebooks/28579
4554	image/jpeg	http://www.gutenberg.org/cache/epub/28579/pg28579.cover.small.jpg	2020-06-14 03:06:28.538879	ebooks/28579
256949	application/epub+zip	http://www.gutenberg.org/ebooks/28579.epub.noimages	2020-06-14 03:06:25.988927	ebooks/28579
180388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28579/28579.zip	2009-04-20 07:08:14	ebooks/28579
468629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28579/28579.txt	2009-04-20 07:08:14	ebooks/28579
501550	text/html	http://www.gutenberg.org/ebooks/28579.html.images	2020-06-14 03:06:24.92992	ebooks/28579
981457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28579.kindle.images	2020-06-14 03:06:27.188881	ebooks/28579
2068	image/jpeg	http://www.gutenberg.org/cache/epub/2858/pg2858.cover.small.jpg	2020-06-02 00:11:56.711793	ebooks/2858
156703	application/epub+zip	http://www.gutenberg.org/ebooks/2858.epub.noimages	2020-06-02 00:11:55.271814	ebooks/2858
6769	image/jpeg	http://www.gutenberg.org/cache/epub/2858/pg2858.cover.medium.jpg	2020-06-02 00:11:56.738815	ebooks/2858
156703	application/epub+zip	http://www.gutenberg.org/ebooks/2858.epub.images	2020-06-02 00:11:55.086823	ebooks/2858
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/2858.rdf	2020-06-11 01:02:27.45909	ebooks/2858
140125	application/zip	http://www.gutenberg.org/files/2858/2858-h.zip	2018-03-19 06:53:24	ebooks/2858
407322	text/html; charset=utf-8	http://www.gutenberg.org/files/2858/2858-h/2858-h.htm	2018-03-19 06:53:06	ebooks/2858
341371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2858/2858.txt	2006-05-27 08:58:00	ebooks/2858
345747	text/plain; charset=utf-8	http://www.gutenberg.org/files/2858/2858-0.txt	2018-03-04 10:51:50	ebooks/2858
627755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2858.kindle.noimages	2020-06-02 00:11:56.680796	ebooks/2858
133434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2858/2858.zip	2006-05-27 08:58:12	ebooks/2858
627867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2858.kindle.images	2020-06-02 00:11:55.973802	ebooks/2858
134006	text/plain; charset=utf-8	http://www.gutenberg.org/files/2858/2858-0.zip	2018-03-19 06:53:24	ebooks/2858
97651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28580/28580-8.zip	2009-04-20 11:05:28	ebooks/28580
589526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28580.kindle.noimages	2020-06-14 03:06:36.735751	ebooks/28580
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/28580.rdf	2020-06-14 03:06:37.381721	ebooks/28580
9589207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28580.kindle.images	2020-06-14 03:06:35.989744	ebooks/28580
2113502	application/zip	http://www.gutenberg.org/files/28580/28580-h.zip	2009-04-20 11:05:28	ebooks/28580
247465	text/plain	http://www.gutenberg.org/ebooks/28580.txt.utf-8	2020-06-14 03:06:29.008858	ebooks/28580
247474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28580/28580.txt	2009-04-20 11:05:24	ebooks/28580
247480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28580/28580-8.txt	2009-04-20 11:05:24	ebooks/28580
5674	image/jpeg	http://www.gutenberg.org/cache/epub/28580/pg28580.cover.small.jpg	2020-06-14 03:06:36.914728	ebooks/28580
4084959	application/epub+zip	http://www.gutenberg.org/ebooks/28580.epub.images	2020-06-14 03:06:30.899876	ebooks/28580
305951	text/html	http://www.gutenberg.org/files/28580/28580-h/28580-h.htm	2009-04-20 11:05:24	ebooks/28580
25581	image/jpeg	http://www.gutenberg.org/cache/epub/28580/pg28580.cover.medium.jpg	2020-06-14 03:06:37.090736	ebooks/28580
171206	application/epub+zip	http://www.gutenberg.org/ebooks/28580.epub.noimages	2020-06-14 03:06:32.954794	ebooks/28580
97608	application/zip	http://www.gutenberg.org/files/28580/28580.zip	2009-04-20 11:05:26	ebooks/28580
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/28581.rdf	2020-06-14 03:06:57.518687	ebooks/28581
3940695	text/html	http://www.gutenberg.org/files/28581/28581-h.zip	2009-04-20 12:50:10	ebooks/28581
239535	application/epub+zip	http://www.gutenberg.org/ebooks/28581.epub.noimages	2020-06-14 03:06:44.563659	ebooks/28581
659558	text/html	http://www.gutenberg.org/files/28581/28581-h/28581-h.htm	2009-04-20 12:50:02	ebooks/28581
9586769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28581.kindle.images	2020-06-14 03:06:54.957735	ebooks/28581
434191	text/plain	http://www.gutenberg.org/ebooks/28581.txt.utf-8	2020-06-14 03:06:37.488735	ebooks/28581
989265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28581.kindle.noimages	2020-06-14 03:06:56.781677	ebooks/28581
432993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28581/28581-8.txt	2009-04-20 12:50:00	ebooks/28581
4041388	application/epub+zip	http://www.gutenberg.org/ebooks/28581.epub.images	2020-06-14 03:06:43.30267	ebooks/28581
2890	image/jpeg	http://www.gutenberg.org/cache/epub/28581/pg28581.cover.small.jpg	2020-06-14 03:06:56.969741	ebooks/28581
15275	image/jpeg	http://www.gutenberg.org/cache/epub/28581/pg28581.cover.medium.jpg	2020-06-14 03:06:57.145673	ebooks/28581
156637	application/zip	http://www.gutenberg.org/files/28581/28581-8.zip	2009-04-20 12:50:10	ebooks/28581
538608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28582/28582-8.txt	2009-04-20 12:59:18	ebooks/28582
23245	image/jpeg	http://www.gutenberg.org/cache/epub/28582/pg28582.cover.medium.jpg	2020-06-14 03:07:03.010003	ebooks/28582
538963	text/plain	http://www.gutenberg.org/ebooks/28582.txt.utf-8	2020-06-14 03:06:57.63366	ebooks/28582
274433	application/epub+zip	http://www.gutenberg.org/ebooks/28582.epub.images	2020-06-14 03:06:58.9677	ebooks/28582
5212	image/jpeg	http://www.gutenberg.org/cache/epub/28582/pg28582.cover.small.jpg	2020-06-14 03:07:02.841901	ebooks/28582
192825	application/zip	http://www.gutenberg.org/files/28582/28582-h.zip	2009-04-20 12:59:22	ebooks/28582
184926	application/zip	http://www.gutenberg.org/files/28582/28582-8.zip	2009-04-20 12:59:22	ebooks/28582
274434	application/epub+zip	http://www.gutenberg.org/ebooks/28582.epub.noimages	2020-06-14 03:06:59.922699	ebooks/28582
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/28582.rdf	2020-06-14 03:07:03.284953	ebooks/28582
1052854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28582.kindle.noimages	2020-06-14 03:07:02.671899	ebooks/28582
582513	text/html	http://www.gutenberg.org/files/28582/28582-h/28582-h.htm	2009-04-20 12:59:22	ebooks/28582
1052865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28582.kindle.images	2020-06-14 03:07:01.304642	ebooks/28582
50557	text/plain	http://www.gutenberg.org/ebooks/28583.txt.utf-8	2020-06-14 03:07:03.382913	ebooks/28583
4240	image/jpeg	http://www.gutenberg.org/cache/epub/28583/pg28583.cover.small.jpg	2020-06-14 03:07:05.12587	ebooks/28583
64231	application/epub+zip	http://www.gutenberg.org/ebooks/28583.epub.images	2020-06-14 03:07:03.757903	ebooks/28583
50585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28583/28583.txt	2009-04-21 05:28:18	ebooks/28583
21339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28583/28583-h.zip	2009-04-21 05:28:18	ebooks/28583
242266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28583.kindle.noimages	2020-06-14 03:07:04.982862	ebooks/28583
53766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28583/28583-h/28583-h.htm	2009-04-21 05:28:18	ebooks/28583
242275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28583.kindle.images	2020-06-14 03:07:04.534879	ebooks/28583
64230	application/epub+zip	http://www.gutenberg.org/ebooks/28583.epub.noimages	2020-06-14 03:07:04.086915	ebooks/28583
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/28583.rdf	2020-06-14 03:07:05.487866	ebooks/28583
14489	image/jpeg	http://www.gutenberg.org/cache/epub/28583/pg28583.cover.medium.jpg	2020-06-14 03:07:05.266893	ebooks/28583
20010	application/zip	http://www.gutenberg.org/files/28583/28583.zip	2009-04-21 05:28:18	ebooks/28583
334826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28584/28584-8.txt	2009-04-21 15:24:06	ebooks/28584
133266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28584/28584-8.zip	2009-04-21 15:24:16	ebooks/28584
359083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28584/28584-h/28584-h.htm	2009-04-21 15:24:14	ebooks/28584
196675	application/epub+zip	http://www.gutenberg.org/ebooks/28584.epub.images	2020-06-14 03:07:06.281892	ebooks/28584
196675	application/epub+zip	http://www.gutenberg.org/ebooks/28584.epub.noimages	2020-06-14 03:07:06.804878	ebooks/28584
138871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28584/28584-h.zip	2009-04-21 15:24:16	ebooks/28584
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/28584.rdf	2020-06-14 03:07:09.606836	ebooks/28584
3725	image/jpeg	http://www.gutenberg.org/cache/epub/28584/pg28584.cover.small.jpg	2020-06-14 03:07:09.203818	ebooks/28584
767423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28584.kindle.noimages	2020-06-14 03:07:09.047813	ebooks/28584
13135	image/jpeg	http://www.gutenberg.org/cache/epub/28584/pg28584.cover.medium.jpg	2020-06-14 03:07:09.358812	ebooks/28584
767431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28584.kindle.images	2020-06-14 03:07:07.927849	ebooks/28584
340901	text/plain	http://www.gutenberg.org/ebooks/28584.txt.utf-8	2020-06-14 03:07:05.59387	ebooks/28584
4372	image/jpeg	http://www.gutenberg.org/cache/epub/28585/pg28585.cover.small.jpg	2020-06-14 03:07:14.121745	ebooks/28585
486668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28585/28585.txt	2009-04-21 15:25:12	ebooks/28585
486665	text/plain	http://www.gutenberg.org/ebooks/28585.txt.utf-8	2020-06-14 03:07:09.712816	ebooks/28585
486677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28585/28585-8.txt	2009-04-21 15:25:12	ebooks/28585
568165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28585/28585-h/28585-h.htm	2009-04-21 15:25:12	ebooks/28585
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/28585.rdf	2020-06-14 03:07:14.528738	ebooks/28585
16454	image/jpeg	http://www.gutenberg.org/cache/epub/28585/pg28585.cover.medium.jpg	2020-06-14 03:07:14.277748	ebooks/28585
182882	application/zip	http://www.gutenberg.org/files/28585/28585-8.zip	2009-04-21 15:25:14	ebooks/28585
252067	application/epub+zip	http://www.gutenberg.org/ebooks/28585.epub.noimages	2020-06-14 03:07:11.225841	ebooks/28585
596176	application/epub+zip	http://www.gutenberg.org/ebooks/28585.epub.images	2020-06-14 03:07:10.61279	ebooks/28585
1579340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28585.kindle.images	2020-06-14 03:07:12.610809	ebooks/28585
409428	application/zip	http://www.gutenberg.org/files/28585/28585-h.zip	2009-04-21 15:25:14	ebooks/28585
182854	application/zip	http://www.gutenberg.org/files/28585/28585.zip	2009-04-21 15:25:12	ebooks/28585
1037387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28585.kindle.noimages	2020-06-14 03:07:13.964754	ebooks/28585
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/28586.rdf	2020-06-14 03:07:18.727686	ebooks/28586
3262907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28586.kindle.images	2020-06-14 03:07:17.531726	ebooks/28586
23469	image/jpeg	http://www.gutenberg.org/cache/epub/28586/pg28586.cover.medium.jpg	2020-06-14 03:07:18.488688	ebooks/28586
99961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28586/28586-h/28586-h.htm	2009-04-21 19:04:18	ebooks/28586
76990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28586/28586.txt	2009-04-21 19:04:18	ebooks/28586
1862613	application/epub+zip	http://www.gutenberg.org/ebooks/28586.epub.images	2020-06-14 03:07:15.588753	ebooks/28586
995139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28586/28586-h.zip	2009-04-21 19:04:22	ebooks/28586
346469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28586.kindle.noimages	2020-06-14 03:07:18.184692	ebooks/28586
76962	text/plain	http://www.gutenberg.org/ebooks/28586.txt.utf-8	2020-06-14 03:07:14.626778	ebooks/28586
84959	application/epub+zip	http://www.gutenberg.org/ebooks/28586.epub.noimages	2020-06-14 03:07:16.074726	ebooks/28586
5508	image/jpeg	http://www.gutenberg.org/cache/epub/28586/pg28586.cover.small.jpg	2020-06-14 03:07:18.337712	ebooks/28586
26442	application/zip	http://www.gutenberg.org/files/28586/28586.zip	2009-04-21 19:04:22	ebooks/28586
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/28587.rdf	2020-06-14 03:07:31.970718	ebooks/28587
5193	image/jpeg	http://www.gutenberg.org/cache/epub/28587/pg28587.cover.small.jpg	2020-06-14 03:07:31.016728	ebooks/28587
1483961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28587/28587-8.txt	2009-04-22 04:43:50	ebooks/28587
1486277	text/plain; charset=utf-8	http://www.gutenberg.org/files/28587/28587-0.txt	2009-04-22 04:43:32	ebooks/28587
24529	image/jpeg	http://www.gutenberg.org/cache/epub/28587/pg28587.cover.medium.jpg	2020-06-14 03:07:31.354731	ebooks/28587
557784	application/zip	http://www.gutenberg.org/files/28587/28587-0.zip	2009-04-22 04:43:58	ebooks/28587
2982791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28587.kindle.images	2020-06-14 03:07:26.908786	ebooks/28587
555290	application/zip	http://www.gutenberg.org/files/28587/28587-8.zip	2009-04-22 04:43:58	ebooks/28587
555056	application/zip	http://www.gutenberg.org/files/28587/28587.zip	2009-04-22 04:43:58	ebooks/28587
603324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28587/28587-h.zip	2009-04-22 04:43:58	ebooks/28587
1729736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28587/28587-h/28587-h.htm	2009-04-22 04:43:34	ebooks/28587
721667	application/epub+zip	http://www.gutenberg.org/ebooks/28587.epub.images	2020-06-14 03:07:20.777734	ebooks/28587
716166	application/epub+zip	http://www.gutenberg.org/ebooks/28587.epub.noimages	2020-06-14 03:07:22.849665	ebooks/28587
2890442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28587.kindle.noimages	2020-06-14 03:07:30.66374	ebooks/28587
1485175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28587/28587.txt	2009-04-22 04:43:50	ebooks/28587
23525	image/jpeg	http://www.gutenberg.org/cache/epub/28588/pg28588.cover.medium.jpg	2020-06-14 03:07:35.909667	ebooks/28588
317734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28588/28588-8.txt	2009-04-22 04:56:20	ebooks/28588
757750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28588.kindle.images	2020-06-14 03:07:34.597719	ebooks/28588
5207	image/jpeg	http://www.gutenberg.org/cache/epub/28588/pg28588.cover.small.jpg	2020-06-14 03:07:35.766681	ebooks/28588
332128	text/plain	http://www.gutenberg.org/ebooks/28588.txt.utf-8	2020-06-14 03:07:32.075732	ebooks/28588
200755	application/epub+zip	http://www.gutenberg.org/ebooks/28588.epub.noimages	2020-06-14 03:07:33.577719	ebooks/28588
757743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28588.kindle.noimages	2020-06-14 03:07:35.623686	ebooks/28588
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/28588.rdf	2020-06-14 03:07:36.128672	ebooks/28588
200754	application/epub+zip	http://www.gutenberg.org/ebooks/28588.epub.images	2020-06-14 03:07:33.086712	ebooks/28588
363317	text/html	http://www.gutenberg.org/ebooks/28588.html.noimages	2020-06-14 03:07:32.535729	ebooks/28588
123129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28588/28588-8.zip	2009-04-22 04:56:24	ebooks/28588
363317	text/html	http://www.gutenberg.org/ebooks/28588.html.images	2020-06-14 03:07:32.376729	ebooks/28588
991537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28589.kindle.images	2020-06-14 03:07:37.82364	ebooks/28589
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/28589.rdf	2020-06-14 03:07:38.714631	ebooks/28589
197170	application/epub+zip	http://www.gutenberg.org/ebooks/28589.epub.noimages	2020-06-14 03:07:36.988741	ebooks/28589
351772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28589/28589-h/28589-h.htm	2009-04-22 05:07:10	ebooks/28589
726246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28589.kindle.noimages	2020-06-14 03:07:38.608651	ebooks/28589
335275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28589/28589-8.txt	2009-04-22 05:07:10	ebooks/28589
335262	text/plain	http://www.gutenberg.org/ebooks/28589.txt.utf-8	2020-06-14 03:07:36.235672	ebooks/28589
126818	application/zip	http://www.gutenberg.org/files/28589/28589.zip	2009-04-22 05:07:10	ebooks/28589
272937	application/zip	http://www.gutenberg.org/files/28589/28589-h.zip	2009-04-22 05:07:10	ebooks/28589
25238	image/jpeg	http://www.gutenberg.org/cache/epub/28589/pg28589.cover.medium.jpg	2020-06-14 03:07:38.653629	ebooks/28589
335266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28589/28589.txt	2009-04-22 05:07:10	ebooks/28589
126855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28589/28589-8.zip	2009-04-22 05:07:10	ebooks/28589
4283	image/jpeg	http://www.gutenberg.org/cache/epub/28589/pg28589.cover.small.jpg	2020-06-14 03:07:38.632628	ebooks/28589
381685	application/epub+zip	http://www.gutenberg.org/ebooks/28589.epub.images	2020-06-14 03:07:36.608673	ebooks/28589
17054	image/jpeg	http://www.gutenberg.org/cache/epub/2859/pg2859.cover.medium.jpg	2020-06-02 00:11:57.711088	ebooks/2859
97758	text/html; charset=utf-8	http://www.gutenberg.org/files/2859/2859-h/2859-h.htm	2018-03-19 04:11:50	ebooks/2859
82734	text/plain; charset=utf-8	http://www.gutenberg.org/files/2859/2859-0.txt	2018-03-05 08:45:36	ebooks/2859
32842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2859/2859.zip	2006-05-27 09:01:38	ebooks/2859
34742	text/html; charset=utf-8	http://www.gutenberg.org/files/2859/2859-h.zip	2018-03-19 04:12:12	ebooks/2859
224143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2859.kindle.images	2020-06-02 00:11:57.390786	ebooks/2859
224135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2859.kindle.noimages	2020-06-02 00:11:57.657093	ebooks/2859
4153	image/jpeg	http://www.gutenberg.org/cache/epub/2859/pg2859.cover.small.jpg	2020-06-02 00:11:57.68509	ebooks/2859
81993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2859/2859.txt	2006-05-27 09:01:26	ebooks/2859
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/2859.rdf	2020-06-11 01:02:27.486088	ebooks/2859
54999	application/epub+zip	http://www.gutenberg.org/ebooks/2859.epub.noimages	2020-06-02 00:11:57.128797	ebooks/2859
54999	application/epub+zip	http://www.gutenberg.org/ebooks/2859.epub.images	2020-06-02 00:11:57.000799	ebooks/2859
32976	text/plain; charset=utf-8	http://www.gutenberg.org/files/2859/2859-0.zip	2018-03-19 04:12:12	ebooks/2859
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/28590.rdf	2020-06-14 03:07:44.180871	ebooks/28590
530861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28590/28590-8.txt	2009-04-22 05:12:08	ebooks/28590
742995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28590/28590-h.zip	2009-04-22 05:12:10	ebooks/28590
1136603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28590.kindle.noimages	2020-06-14 03:07:43.602865	ebooks/28590
3870	image/jpeg	http://www.gutenberg.org/cache/epub/28590/pg28590.cover.small.jpg	2020-06-14 03:07:43.76286	ebooks/28590
273811	application/epub+zip	http://www.gutenberg.org/ebooks/28590.epub.noimages	2020-06-14 03:07:40.501606	ebooks/28590
1707621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28590.kindle.images	2020-06-14 03:07:42.075899	ebooks/28590
644179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28590/28590-h/28590-h.htm	2009-04-22 05:12:08	ebooks/28590
530864	text/plain	http://www.gutenberg.org/ebooks/28590.txt.utf-8	2020-06-14 03:07:38.824655	ebooks/28590
204548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28590/28590-8.zip	2009-04-22 05:12:10	ebooks/28590
530852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28590/28590.txt	2009-04-22 05:12:08	ebooks/28590
204470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28590/28590.zip	2009-04-22 05:12:08	ebooks/28590
650553	application/epub+zip	http://www.gutenberg.org/ebooks/28590.epub.images	2020-06-14 03:07:39.827636	ebooks/28590
14137	image/jpeg	http://www.gutenberg.org/cache/epub/28590/pg28590.cover.medium.jpg	2020-06-14 03:07:43.919869	ebooks/28590
586728	application/epub+zip	http://www.gutenberg.org/ebooks/28591.epub.noimages	2020-06-14 03:07:49.295799	ebooks/28591
386797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28591/28591.zip	2009-04-22 13:34:46	ebooks/28591
1045483	text/plain	http://www.gutenberg.org/ebooks/28591.txt.utf-8	2020-06-14 03:07:44.303865	ebooks/28591
2766310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28591.kindle.noimages	2020-06-14 03:08:01.387657	ebooks/28591
386918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28591/28591-8.zip	2009-04-22 13:34:46	ebooks/28591
2784513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28591.kindle.images	2020-06-14 03:07:55.288717	ebooks/28591
1045481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28591/28591.txt	2009-04-22 13:34:46	ebooks/28591
20869	image/jpeg	http://www.gutenberg.org/cache/epub/28591/pg28591.cover.medium.jpg	2020-06-14 03:08:02.50363	ebooks/28591
598067	application/epub+zip	http://www.gutenberg.org/ebooks/28591.epub.images	2020-06-14 03:07:47.519832	ebooks/28591
1045462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28591/28591-8.txt	2009-04-22 13:34:45	ebooks/28591
4960	image/jpeg	http://www.gutenberg.org/cache/epub/28591/pg28591.cover.small.jpg	2020-06-14 03:08:01.877718	ebooks/28591
459974	application/zip	http://www.gutenberg.org/files/28591/28591-h.zip	2009-04-22 13:43:22	ebooks/28591
1876767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28591/28591-h/28591-h.htm	2009-04-22 13:41:01	ebooks/28591
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/28591.rdf	2020-06-14 03:08:03.390617	ebooks/28591
198495	application/epub+zip	http://www.gutenberg.org/ebooks/28592.epub.noimages	2020-06-14 03:08:04.683625	ebooks/28592
174632	application/zip	http://www.gutenberg.org/files/28592/28592-h.zip	2009-04-22 18:22:03	ebooks/28592
225438	application/epub+zip	http://www.gutenberg.org/ebooks/28592.epub.images	2020-06-14 03:08:04.189605	ebooks/28592
13242	image/jpeg	http://www.gutenberg.org/cache/epub/28592/pg28592.cover.medium.jpg	2020-06-14 03:08:07.021766	ebooks/28592
794059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28592.kindle.noimages	2020-06-14 03:08:06.723766	ebooks/28592
364498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28592/28592-h/28592-h.htm	2009-04-22 18:19:49	ebooks/28592
351320	text/plain	http://www.gutenberg.org/ebooks/28592.txt.utf-8	2020-06-14 03:08:03.496613	ebooks/28592
344387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28592/28592-8.txt	2009-04-22 18:16:05	ebooks/28592
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/28592.rdf	2020-06-14 03:08:07.258757	ebooks/28592
3487	image/jpeg	http://www.gutenberg.org/cache/epub/28592/pg28592.cover.small.jpg	2020-06-14 03:08:06.874762	ebooks/28592
836130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28592.kindle.images	2020-06-14 03:08:05.714781	ebooks/28592
142123	application/zip	http://www.gutenberg.org/files/28592/28592-8.zip	2009-04-22 18:16:05	ebooks/28592
2223029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28593.kindle.images	2020-06-14 03:08:10.558722	ebooks/28593
215214	application/zip	http://www.gutenberg.org/files/28593/28593-8.zip	2009-04-23 04:36:14	ebooks/28593
288828	application/epub+zip	http://www.gutenberg.org/ebooks/28593.epub.noimages	2020-06-14 03:08:08.924753	ebooks/28593
618945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28593/28593-h/28593-h.htm	2009-04-23 04:36:12	ebooks/28593
4857	image/jpeg	http://www.gutenberg.org/cache/epub/28593/pg28593.cover.small.jpg	2020-06-14 03:08:12.202714	ebooks/28593
470966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28593/28593-h.zip	2009-04-23 04:36:14	ebooks/28593
18621	image/jpeg	http://www.gutenberg.org/cache/epub/28593/pg28593.cover.medium.jpg	2020-06-14 03:08:12.354701	ebooks/28593
560772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28593/28593-8.txt	2009-04-23 04:36:12	ebooks/28593
560765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28593/28593.txt	2009-04-23 04:36:12	ebooks/28593
561075	text/plain	http://www.gutenberg.org/ebooks/28593.txt.utf-8	2020-06-14 03:08:07.365846	ebooks/28593
848670	application/epub+zip	http://www.gutenberg.org/ebooks/28593.epub.images	2020-06-14 03:08:08.312744	ebooks/28593
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/28593.rdf	2020-06-14 03:08:12.600696	ebooks/28593
215083	application/zip	http://www.gutenberg.org/files/28593/28593.zip	2009-04-23 04:36:14	ebooks/28593
1181606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28593.kindle.noimages	2020-06-14 03:08:12.0487	ebooks/28593
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/28594.rdf	2020-06-14 03:08:15.942662	ebooks/28594
383574	application/epub+zip	http://www.gutenberg.org/ebooks/28594.epub.images	2020-06-14 03:08:13.396699	ebooks/28594
152292	text/plain	http://www.gutenberg.org/ebooks/28594.txt.utf-8	2020-06-14 03:08:12.700703	ebooks/28594
4372	image/jpeg	http://www.gutenberg.org/cache/epub/28594/pg28594.cover.small.jpg	2020-06-14 03:08:15.547675	ebooks/28594
171317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28594/28594-h/28594-h.htm	2009-04-23 11:50:10	ebooks/28594
16441	image/jpeg	http://www.gutenberg.org/cache/epub/28594/pg28594.cover.medium.jpg	2020-06-14 03:08:15.700673	ebooks/28594
117554	application/epub+zip	http://www.gutenberg.org/ebooks/28594.epub.noimages	2020-06-14 03:08:13.956676	ebooks/28594
56079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28594/28594.zip	2009-04-23 11:50:12	ebooks/28594
56102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28594/28594-8.zip	2009-04-23 11:50:12	ebooks/28594
152316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28594/28594.txt	2009-04-23 11:50:10	ebooks/28594
881268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28594.kindle.images	2020-06-14 03:08:14.698662	ebooks/28594
455632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28594.kindle.noimages	2020-06-14 03:08:15.394712	ebooks/28594
152313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28594/28594-8.txt	2009-04-23 11:50:10	ebooks/28594
246505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28594/28594-h.zip	2009-04-23 11:50:12	ebooks/28594
228726	text/plain	http://www.gutenberg.org/ebooks/28595.txt.utf-8	2020-06-14 03:08:16.044644	ebooks/28595
17121	image/jpeg	http://www.gutenberg.org/cache/epub/28595/pg28595.cover.medium.jpg	2020-06-14 03:08:19.395906	ebooks/28595
142451	application/epub+zip	http://www.gutenberg.org/ebooks/28595.epub.noimages	2020-06-14 03:08:17.379642	ebooks/28595
246336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28595/28595-h/28595-h.htm	2016-04-08 06:44:14	ebooks/28595
4941	image/jpeg	http://www.gutenberg.org/cache/epub/28595/pg28595.cover.small.jpg	2020-06-14 03:08:19.249607	ebooks/28595
87430	application/zip	http://www.gutenberg.org/files/28595/28595-8.zip	2016-04-08 06:44:28	ebooks/28595
552295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28595.kindle.noimages	2020-06-14 03:08:19.101605	ebooks/28595
228739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28595/28595.txt	2016-04-08 06:44:12	ebooks/28595
1720613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28595.kindle.images	2020-06-14 03:08:18.344652	ebooks/28595
228748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28595/28595-8.txt	2016-04-08 06:44:12	ebooks/28595
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/28595.rdf	2020-06-14 03:08:19.62793	ebooks/28595
447981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28595/28595-h.zip	2016-04-08 06:44:28	ebooks/28595
87387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28595/28595.zip	2016-04-08 06:44:28	ebooks/28595
796440	application/epub+zip	http://www.gutenberg.org/ebooks/28595.epub.images	2020-06-14 03:08:16.812657	ebooks/28595
118775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28596/28596-h/28596-h.htm	2009-04-24 05:13:34	ebooks/28596
1691690	application/epub+zip	http://www.gutenberg.org/ebooks/28596.epub.images	2020-06-14 03:08:24.492881	ebooks/28596
101280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28596/28596.txt	2009-04-24 05:13:34	ebooks/28596
101271	text/plain	http://www.gutenberg.org/ebooks/28596.txt.utf-8	2020-06-14 03:08:19.728918	ebooks/28596
42428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28596/28596-8.zip	2009-04-24 05:13:34	ebooks/28596
42386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28596/28596.zip	2009-04-24 05:13:34	ebooks/28596
1618622	application/zip	http://www.gutenberg.org/files/28596/28596-h.zip	2009-04-24 05:13:34	ebooks/28596
101287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28596/28596-8.txt	2009-04-24 05:13:34	ebooks/28596
4536107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28596.kindle.images	2020-06-14 03:08:34.834739	ebooks/28596
5379	image/jpeg	http://www.gutenberg.org/cache/epub/28596/pg28596.cover.small.jpg	2020-06-14 03:08:35.689689	ebooks/28596
24212	image/jpeg	http://www.gutenberg.org/cache/epub/28596/pg28596.cover.medium.jpg	2020-06-14 03:08:35.846701	ebooks/28596
116689	application/epub+zip	http://www.gutenberg.org/ebooks/28596.epub.noimages	2020-06-14 03:08:25.084852	ebooks/28596
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/28596.rdf	2020-06-14 03:08:36.098689	ebooks/28596
413821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28596.kindle.noimages	2020-06-14 03:08:35.532688	ebooks/28596
804589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28597.kindle.noimages	2020-06-14 03:08:39.983637	ebooks/28597
531143	application/epub+zip	http://www.gutenberg.org/ebooks/28597.epub.images	2020-06-14 03:08:36.968703	ebooks/28597
334397	text/plain	http://www.gutenberg.org/ebooks/28597.txt.utf-8	2020-06-14 03:08:36.203689	ebooks/28597
380268	application/zip	http://www.gutenberg.org/files/28597/28597-h.zip	2009-04-24 05:40:22	ebooks/28597
1343111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28597.kindle.images	2020-06-14 03:08:38.838649	ebooks/28597
131944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28597/28597-8.zip	2009-04-24 05:40:20	ebooks/28597
334416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28597/28597-8.txt	2009-04-24 05:40:20	ebooks/28597
17733	image/jpeg	http://www.gutenberg.org/cache/epub/28597/pg28597.cover.medium.jpg	2020-06-14 03:08:40.300637	ebooks/28597
194869	application/epub+zip	http://www.gutenberg.org/ebooks/28597.epub.noimages	2020-06-14 03:08:37.665696	ebooks/28597
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/28597.rdf	2020-06-14 03:08:40.559627	ebooks/28597
376328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28597/28597-h/28597-h.htm	2009-04-24 05:40:20	ebooks/28597
334408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28597/28597.txt	2009-04-24 05:40:20	ebooks/28597
4865	image/jpeg	http://www.gutenberg.org/cache/epub/28597/pg28597.cover.small.jpg	2020-06-14 03:08:40.143644	ebooks/28597
131901	application/zip	http://www.gutenberg.org/files/28597/28597.zip	2009-04-24 05:40:20	ebooks/28597
18604	image/jpeg	http://www.gutenberg.org/cache/epub/28598/pg28598.cover.medium.jpg	2020-06-14 03:08:47.051744	ebooks/28598
1066442	application/epub+zip	http://www.gutenberg.org/ebooks/28598.epub.images	2020-06-14 03:08:41.947623	ebooks/28598
69914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28598/28598.zip	2009-04-24 05:52:37	ebooks/28598
188198	application/prs.tei	http://www.gutenberg.org/files/28598/28598-tei/28598-tei.tei	2009-04-24 05:52:37	ebooks/28598
69934	application/zip	http://www.gutenberg.org/files/28598/28598-8.zip	2009-04-24 05:52:37	ebooks/28598
70086	application/zip	http://www.gutenberg.org/files/28598/28598-0.zip	2009-04-24 05:52:31	ebooks/28598
593515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28598.kindle.noimages	2020-06-14 03:08:46.722769	ebooks/28598
184593	text/plain; charset=utf-8	http://www.gutenberg.org/files/28598/28598-0.txt	2009-04-24 05:52:31	ebooks/28598
19993	application/rdf+xml	http://www.gutenberg.org/ebooks/28598.rdf	2020-06-14 03:08:47.325738	ebooks/28598
994305	application/prs.tei	http://www.gutenberg.org/files/28598/28598-tei.zip	2009-04-24 05:52:37	ebooks/28598
1471649	application/pdf	http://www.gutenberg.org/files/28598/28598-pdf.pdf	2009-04-24 05:52:37	ebooks/28598
1007596	application/zip	http://www.gutenberg.org/files/28598/28598-h.zip	2009-04-24 05:52:27	ebooks/28598
184438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28598/28598.txt	2009-04-24 05:52:37	ebooks/28598
184440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28598/28598-8.txt	2009-04-24 05:52:37	ebooks/28598
2650046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28598.kindle.images	2020-06-14 03:08:45.759785	ebooks/28598
137307	application/epub+zip	http://www.gutenberg.org/ebooks/28598.epub.noimages	2020-06-14 03:08:42.555611	ebooks/28598
4967	image/jpeg	http://www.gutenberg.org/cache/epub/28598/pg28598.cover.small.jpg	2020-06-14 03:08:46.88876	ebooks/28598
1118221	application/pdf	http://www.gutenberg.org/files/28598/28598-pdf.zip	2009-04-24 05:52:37	ebooks/28598
289140	text/html; charset=utf-8	http://www.gutenberg.org/files/28598/28598-h/28598-h.html	2009-04-24 05:52:26	ebooks/28598
195180	application/epub+zip	http://www.gutenberg.org/ebooks/28599.epub.noimages	2020-06-14 03:08:49.048716	ebooks/28599
208588	application/epub+zip	http://www.gutenberg.org/ebooks/28599.epub.images	2020-06-14 03:08:48.388802	ebooks/28599
333377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28599/28599-8.txt	2009-05-05 04:46:37	ebooks/28599
396864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28599/28599-h/28599-h.htm	2009-05-05 04:46:58	ebooks/28599
825708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28599.kindle.noimages	2020-06-14 03:08:51.289693	ebooks/28599
20895	image/jpeg	http://www.gutenberg.org/cache/epub/28599/pg28599.cover.medium.jpg	2020-06-14 03:08:51.597704	ebooks/28599
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/28599.rdf	2020-06-14 03:08:51.841685	ebooks/28599
333361	text/plain	http://www.gutenberg.org/ebooks/28599.txt.utf-8	2020-06-14 03:08:47.428791	ebooks/28599
129455	application/zip	http://www.gutenberg.org/files/28599/28599-8.zip	2009-05-05 04:49:18	ebooks/28599
129419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28599/28599.zip	2009-05-05 04:49:26	ebooks/28599
155326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28599/28599-h.zip	2009-05-05 04:48:29	ebooks/28599
849732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28599.kindle.images	2020-06-14 03:08:50.177703	ebooks/28599
333387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28599/28599.txt	2009-05-05 04:46:27	ebooks/28599
5301	image/jpeg	http://www.gutenberg.org/cache/epub/28599/pg28599.cover.small.jpg	2020-06-14 03:08:51.445694	ebooks/28599
320938	application/zip	http://www.gutenberg.org/files/286/286.zip	2008-04-03 08:12:34	ebooks/286
10478	image/jpeg	http://www.gutenberg.org/cache/epub/286/pg286.cover.medium.jpg	2020-05-31 23:48:39.519954	ebooks/286
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/286.rdf	2020-06-11 01:00:17.536258	ebooks/286
2719	image/jpeg	http://www.gutenberg.org/cache/epub/286/pg286.cover.small.jpg	2020-05-31 23:48:39.481954	ebooks/286
901853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/286/286-h/286-h.htm	2008-04-03 08:12:16	ebooks/286
855720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/286/286.txt	2008-04-03 08:12:16	ebooks/286
855692	text/plain	http://www.gutenberg.org/ebooks/286.txt.utf-8	2020-05-31 23:48:35.336031	ebooks/286
351819	application/epub+zip	http://www.gutenberg.org/ebooks/286.epub.noimages	2020-05-31 23:48:36.271005	ebooks/286
327166	application/zip	http://www.gutenberg.org/files/286/286-h.zip	2008-04-03 08:12:34	ebooks/286
1414919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/286.kindle.noimages	2020-05-31 23:48:39.439954	ebooks/286
351819	application/epub+zip	http://www.gutenberg.org/ebooks/286.epub.images	2020-05-31 23:48:35.972994	ebooks/286
1414927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/286.kindle.images	2020-05-31 23:48:37.853969	ebooks/286
14821	image/jpeg	http://www.gutenberg.org/cache/epub/2860/pg2860.cover.medium.jpg	2020-06-02 00:12:06.701964	ebooks/2860
5935681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2860/2860-h.zip	2013-05-27 07:52:10	ebooks/2860
431485	application/zip	http://www.gutenberg.org/files/2860/2860.zip	2013-05-27 07:52:08	ebooks/2860
1234294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2860/2860-h/2860-h.htm	2013-05-27 07:47:12	ebooks/2860
474294	application/epub+zip	http://www.gutenberg.org/ebooks/2860.epub.noimages	2020-06-02 00:12:01.689034	ebooks/2860
1177547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2860/2860.txt	2013-05-27 07:46:16	ebooks/2860
1177534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2860/2860-8.txt	2013-05-27 07:46:36	ebooks/2860
1586414	application/epub+zip	http://www.gutenberg.org/ebooks/2860.epub.images	2020-06-02 00:12:01.241048	ebooks/2860
431564	application/zip	http://www.gutenberg.org/files/2860/2860-8.zip	2013-05-27 07:52:10	ebooks/2860
1953674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2860.kindle.noimages	2020-06-02 00:12:06.598963	ebooks/2860
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/2860.rdf	2020-06-11 01:02:27.513154	ebooks/2860
1177557	text/plain	http://www.gutenberg.org/ebooks/2860.txt.utf-8	2020-06-02 00:11:57.850097	ebooks/2860
3923	image/jpeg	http://www.gutenberg.org/cache/epub/2860/pg2860.cover.small.jpg	2020-06-02 00:12:06.652987	ebooks/2860
4067490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2860.kindle.images	2020-06-02 00:12:04.44199	ebooks/2860
512786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28600/28600-8.txt	2009-04-24 14:56:06	ebooks/28600
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/28600.rdf	2020-06-14 03:09:04.907808	ebooks/28600
14887461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28600.kindle.images	2020-06-14 03:09:02.366844	ebooks/28600
5605864	application/zip	http://www.gutenberg.org/files/28600/28600-h.zip	2009-04-24 14:57:16	ebooks/28600
512860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28600/28600.txt	2009-04-24 14:56:46	ebooks/28600
196814	application/zip	http://www.gutenberg.org/files/28600/28600-8.zip	2009-04-24 14:57:14	ebooks/28600
512865	text/plain	http://www.gutenberg.org/ebooks/28600.txt.utf-8	2020-06-14 03:08:55.482673	ebooks/28600
17669	image/jpeg	http://www.gutenberg.org/cache/epub/28600/pg28600.cover.medium.jpg	2020-06-14 03:09:04.502829	ebooks/28600
196711	application/zip	http://www.gutenberg.org/files/28600/28600.zip	2009-04-24 14:57:14	ebooks/28600
622857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28600/28600-h/28600-h.htm	2009-04-24 14:56:06	ebooks/28600
7241134	application/epub+zip	http://www.gutenberg.org/ebooks/28600.epub.images	2020-06-14 03:08:57.647608	ebooks/28600
4227	image/jpeg	http://www.gutenberg.org/cache/epub/28600/pg28600.cover.small.jpg	2020-06-14 03:09:04.274818	ebooks/28600
1145684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28600.kindle.noimages	2020-06-14 03:09:04.039819	ebooks/28600
297822	application/epub+zip	http://www.gutenberg.org/ebooks/28600.epub.noimages	2020-06-14 03:08:58.432911	ebooks/28600
33516	image/jpeg	http://www.gutenberg.org/cache/epub/28601/pg28601.cover.medium.jpg	2020-06-14 03:09:08.749768	ebooks/28601
39573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28601/28601-8.zip	2009-04-25 06:27:18	ebooks/28601
310572	application/pdf	http://www.gutenberg.org/files/28601/28601-pdf.pdf	2009-04-25 06:27:17	ebooks/28601
359109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28601.kindle.noimages	2020-06-14 03:09:08.432766	ebooks/28601
6099	image/jpeg	http://www.gutenberg.org/cache/epub/28601/pg28601.cover.small.jpg	2020-06-14 03:09:08.59376	ebooks/28601
19695	application/rdf+xml	http://www.gutenberg.org/ebooks/28601.rdf	2020-06-14 03:09:09.009754	ebooks/28601
45630	text/html; charset=utf-8	http://www.gutenberg.org/files/28601/28601-h.zip	2009-04-25 06:27:11	ebooks/28601
105068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28601/28601.txt	2009-04-25 06:27:18	ebooks/28601
105073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28601/28601-8.txt	2009-04-25 06:27:18	ebooks/28601
456299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28601.kindle.images	2020-06-14 03:09:07.994825	ebooks/28601
92099	application/pdf	http://www.gutenberg.org/files/28601/28601-pdf.zip	2009-04-25 06:27:17	ebooks/28601
119653	application/epub+zip	http://www.gutenberg.org/ebooks/28601.epub.noimages	2020-06-14 03:09:07.203793	ebooks/28601
124255	application/epub+zip	http://www.gutenberg.org/ebooks/28601.epub.images	2020-06-14 03:09:05.622816	ebooks/28601
35002	application/prs.tei	http://www.gutenberg.org/files/28601/28601-tei.zip	2009-04-25 06:27:18	ebooks/28601
39666	text/plain; charset=utf-8	http://www.gutenberg.org/files/28601/28601-0.zip	2009-04-25 06:27:13	ebooks/28601
39560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28601/28601.zip	2009-04-25 06:27:18	ebooks/28601
93759	application/prs.tei	http://www.gutenberg.org/files/28601/28601-tei/28601-tei.tei	2009-04-25 06:27:18	ebooks/28601
105089	text/plain; charset=utf-8	http://www.gutenberg.org/files/28601/28601-0.txt	2009-04-25 06:27:13	ebooks/28601
163404	text/html; charset=utf-8	http://www.gutenberg.org/files/28601/28601-h/28601-h.html	2009-04-25 06:27:10	ebooks/28601
30204	application/zip	http://www.gutenberg.org/files/28602/28602-h.zip	2009-04-25 07:41:50	ebooks/28602
4878	image/jpeg	http://www.gutenberg.org/cache/epub/28602/pg28602.cover.small.jpg	2020-06-14 03:09:11.043728	ebooks/28602
70992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28602/28602-8.txt	2009-04-25 07:41:46	ebooks/28602
82489	application/epub+zip	http://www.gutenberg.org/ebooks/28602.epub.noimages	2020-06-14 03:09:09.942746	ebooks/28602
313753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28602.kindle.noimages	2020-06-14 03:09:10.897766	ebooks/28602
77898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28602/28602-h/28602-h.htm	2009-04-25 07:41:48	ebooks/28602
313761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28602.kindle.images	2020-06-14 03:09:10.420749	ebooks/28602
28600	application/zip	http://www.gutenberg.org/files/28602/28602-8.zip	2009-04-25 07:41:50	ebooks/28602
72232	text/plain	http://www.gutenberg.org/ebooks/28602.txt.utf-8	2020-06-14 03:09:09.108774	ebooks/28602
82489	application/epub+zip	http://www.gutenberg.org/ebooks/28602.epub.images	2020-06-14 03:09:09.549748	ebooks/28602
14153	application/rdf+xml	http://www.gutenberg.org/ebooks/28602.rdf	2020-06-14 03:09:11.417789	ebooks/28602
18443	image/jpeg	http://www.gutenberg.org/cache/epub/28602/pg28602.cover.medium.jpg	2020-06-14 03:09:11.18774	ebooks/28602
5036	image/jpeg	http://www.gutenberg.org/cache/epub/28603/pg28603.cover.small.jpg	2020-06-14 03:09:13.429697	ebooks/28603
58882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28603/28603-h/28603-h.htm	2009-04-25 07:43:02	ebooks/28603
23445	application/zip	http://www.gutenberg.org/files/28603/28603-h.zip	2009-04-25 07:43:02	ebooks/28603
78990	application/epub+zip	http://www.gutenberg.org/ebooks/28603.epub.images	2020-06-14 03:09:11.961729	ebooks/28603
289698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28603.kindle.images	2020-06-14 03:09:12.825707	ebooks/28603
54507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28603/28603-8.txt	2009-04-25 07:43:00	ebooks/28603
289689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28603.kindle.noimages	2020-06-14 03:09:13.284703	ebooks/28603
78989	application/epub+zip	http://www.gutenberg.org/ebooks/28603.epub.noimages	2020-06-14 03:09:12.371721	ebooks/28603
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/28603.rdf	2020-06-14 03:09:13.799703	ebooks/28603
22204	application/zip	http://www.gutenberg.org/files/28603/28603-8.zip	2009-04-25 07:43:02	ebooks/28603
55574	text/plain	http://www.gutenberg.org/ebooks/28603.txt.utf-8	2020-06-14 03:09:11.516734	ebooks/28603
18625	image/jpeg	http://www.gutenberg.org/cache/epub/28603/pg28603.cover.medium.jpg	2020-06-14 03:09:13.572706	ebooks/28603
24544	image/jpeg	http://www.gutenberg.org/cache/epub/28604/pg28604.cover.medium.jpg	2020-06-14 03:09:16.237673	ebooks/28604
340920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28604.kindle.noimages	2020-06-14 03:09:15.942683	ebooks/28604
28550	application/zip	http://www.gutenberg.org/files/28604/28604-8.zip	2009-04-25 07:46:42	ebooks/28604
340927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28604.kindle.images	2020-06-14 03:09:15.373672	ebooks/28604
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/28604.rdf	2020-06-14 03:09:16.471666	ebooks/28604
5659	image/jpeg	http://www.gutenberg.org/cache/epub/28604/pg28604.cover.small.jpg	2020-06-14 03:09:16.091661	ebooks/28604
81329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28604/28604-h/28604-h.htm	2009-04-25 07:46:40	ebooks/28604
90335	application/epub+zip	http://www.gutenberg.org/ebooks/28604.epub.images	2020-06-14 03:09:14.376684	ebooks/28604
29878	application/zip	http://www.gutenberg.org/files/28604/28604-h.zip	2009-04-25 07:46:42	ebooks/28604
90336	application/epub+zip	http://www.gutenberg.org/ebooks/28604.epub.noimages	2020-06-14 03:09:14.804712	ebooks/28604
73859	text/plain	http://www.gutenberg.org/ebooks/28604.txt.utf-8	2020-06-14 03:09:13.899695	ebooks/28604
72415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28604/28604-8.txt	2009-04-25 07:46:38	ebooks/28604
144452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28605/28605-8.txt	2009-04-25 07:47:46	ebooks/28605
111489	application/epub+zip	http://www.gutenberg.org/ebooks/28605.epub.images	2020-06-14 03:09:17.066704	ebooks/28605
425529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28605.kindle.noimages	2020-06-14 03:09:18.788632	ebooks/28605
147762	text/plain	http://www.gutenberg.org/ebooks/28605.txt.utf-8	2020-06-14 03:09:16.570656	ebooks/28605
111489	application/epub+zip	http://www.gutenberg.org/ebooks/28605.epub.noimages	2020-06-14 03:09:17.482667	ebooks/28605
13894	image/jpeg	http://www.gutenberg.org/cache/epub/28605/pg28605.cover.medium.jpg	2020-06-14 03:09:19.077632	ebooks/28605
57090	application/zip	http://www.gutenberg.org/files/28605/28605-h.zip	2009-04-25 07:47:50	ebooks/28605
3371	image/jpeg	http://www.gutenberg.org/cache/epub/28605/pg28605.cover.small.jpg	2020-06-14 03:09:18.933633	ebooks/28605
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/28605.rdf	2020-06-14 03:09:19.304621	ebooks/28605
425533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28605.kindle.images	2020-06-14 03:09:18.136636	ebooks/28605
55221	application/zip	http://www.gutenberg.org/files/28605/28605-8.zip	2009-04-25 07:47:50	ebooks/28605
157286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28605/28605-h/28605-h.htm	2009-04-25 07:47:48	ebooks/28605
1019360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28606.kindle.noimages	2020-06-14 03:09:22.071599	ebooks/28606
617401	text/plain; charset=utf-8	http://www.gutenberg.org/files/28606/28606-0.txt	2012-03-14 06:24:50	ebooks/28606
25993	image/jpeg	http://www.gutenberg.org/cache/epub/28606/pg28606.cover.medium.jpg	2020-06-14 03:09:22.143603	ebooks/28606
1074859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28606.kindle.images	2020-06-14 03:09:20.970618	ebooks/28606
3537	image/jpeg	http://www.gutenberg.org/cache/epub/28606/pg28606.cover.small.jpg	2020-06-14 03:09:22.108609	ebooks/28606
643355	text/html; charset=utf-8	http://www.gutenberg.org/files/28606/28606-h/28606-h.htm	2012-03-14 06:25:02	ebooks/28606
177114	text/plain; charset=utf-8	http://www.gutenberg.org/files/28606/28606-0.zip	2012-03-14 06:25:20	ebooks/28606
258952	application/epub+zip	http://www.gutenberg.org/ebooks/28606.epub.noimages	2020-06-14 03:09:19.884618	ebooks/28606
314339	application/epub+zip	http://www.gutenberg.org/ebooks/28606.epub.images	2020-06-14 03:09:19.662643	ebooks/28606
240338	text/html; charset=utf-8	http://www.gutenberg.org/files/28606/28606-h.zip	2012-03-14 06:25:20	ebooks/28606
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/28606.rdf	2020-06-14 03:09:22.22762	ebooks/28606
180328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28607/28607.txt	2009-04-25 10:12:24	ebooks/28607
180263	text/plain	http://www.gutenberg.org/ebooks/28607.txt.utf-8	2020-06-14 03:09:22.330621	ebooks/28607
67506	application/zip	http://www.gutenberg.org/files/28607/28607-h.zip	2009-04-25 10:12:36	ebooks/28607
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/28607.rdf	2020-06-14 03:09:25.699743	ebooks/28607
3869	image/jpeg	http://www.gutenberg.org/cache/epub/28607/pg28607.cover.small.jpg	2020-06-14 03:09:25.241746	ebooks/28607
483484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28607.kindle.images	2020-06-14 03:09:24.278758	ebooks/28607
119400	application/epub+zip	http://www.gutenberg.org/ebooks/28607.epub.noimages	2020-06-14 03:09:23.486877	ebooks/28607
65984	application/zip	http://www.gutenberg.org/files/28607/28607-8.zip	2009-04-25 10:12:36	ebooks/28607
209785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28607/28607-h/28607-h.htm	2009-04-25 10:11:02	ebooks/28607
14141	image/jpeg	http://www.gutenberg.org/cache/epub/28607/pg28607.cover.medium.jpg	2020-06-14 03:09:25.402814	ebooks/28607
483476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28607.kindle.noimages	2020-06-14 03:09:25.076751	ebooks/28607
119400	application/epub+zip	http://www.gutenberg.org/ebooks/28607.epub.images	2020-06-14 03:09:22.961792	ebooks/28607
180265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28607/28607-8.txt	2009-04-25 10:11:02	ebooks/28607
65962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28607/28607.zip	2009-04-25 10:12:36	ebooks/28607
68546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28608/28608.txt	2009-04-25 10:15:08	ebooks/28608
4886	image/jpeg	http://www.gutenberg.org/cache/epub/28608/pg28608.cover.small.jpg	2020-06-14 03:09:27.935712	ebooks/28608
17735	image/jpeg	http://www.gutenberg.org/cache/epub/28608/pg28608.cover.medium.jpg	2020-06-14 03:09:28.077714	ebooks/28608
386983	application/epub+zip	http://www.gutenberg.org/ebooks/28608.epub.images	2020-06-14 03:09:26.305771	ebooks/28608
68518	text/plain	http://www.gutenberg.org/ebooks/28608.txt.utf-8	2020-06-14 03:09:25.798753	ebooks/28608
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/28608.rdf	2020-06-14 03:09:28.302706	ebooks/28608
966084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28608.kindle.images	2020-06-14 03:09:27.309749	ebooks/28608
27415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28608/28608.zip	2009-04-25 10:15:08	ebooks/28608
190600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28608/28608-h.zip	2009-04-25 10:15:08	ebooks/28608
76306	application/epub+zip	http://www.gutenberg.org/ebooks/28608.epub.noimages	2020-06-14 03:09:26.743748	ebooks/28608
307818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28608.kindle.noimages	2020-06-14 03:09:27.79172	ebooks/28608
76956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28608/28608-h/28608-h.htm	2009-04-25 10:15:08	ebooks/28608
102925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28609/28609.txt	2009-04-25 12:16:44	ebooks/28609
40869	application/zip	http://www.gutenberg.org/files/28609/28609.zip	2009-04-25 12:16:46	ebooks/28609
17837	image/jpeg	http://www.gutenberg.org/cache/epub/28609/pg28609.cover.medium.jpg	2020-06-14 03:09:31.492674	ebooks/28609
374257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28609.kindle.noimages	2020-06-14 03:09:31.202669	ebooks/28609
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/28609.rdf	2020-06-14 03:09:31.725661	ebooks/28609
40898	application/zip	http://www.gutenberg.org/files/28609/28609-8.zip	2009-04-25 12:16:48	ebooks/28609
92727	application/epub+zip	http://www.gutenberg.org/ebooks/28609.epub.noimages	2020-06-14 03:09:29.555695	ebooks/28609
113249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28609/28609-h/28609-h.htm	2009-04-25 12:16:46	ebooks/28609
102927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28609/28609-8.txt	2009-04-25 12:16:44	ebooks/28609
1350589	application/zip	http://www.gutenberg.org/files/28609/28609-h.zip	2009-04-25 12:16:48	ebooks/28609
102906	text/plain	http://www.gutenberg.org/ebooks/28609.txt.utf-8	2020-06-14 03:09:28.399716	ebooks/28609
2983486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28609.kindle.images	2020-06-14 03:09:30.649677	ebooks/28609
1758604	application/epub+zip	http://www.gutenberg.org/ebooks/28609.epub.images	2020-06-14 03:09:29.134756	ebooks/28609
4983	image/jpeg	http://www.gutenberg.org/cache/epub/28609/pg28609.cover.small.jpg	2020-06-14 03:09:31.348682	ebooks/28609
201543	application/epub+zip	http://www.gutenberg.org/ebooks/2861.epub.noimages	2020-06-02 00:12:07.453967	ebooks/2861
171390	application/zip	http://www.gutenberg.org/files/2861/2861.zip	2009-01-02 03:36:44	ebooks/2861
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/2861.rdf	2020-06-11 01:02:27.539093	ebooks/2861
201544	application/epub+zip	http://www.gutenberg.org/ebooks/2861.epub.images	2020-06-02 00:12:07.225976	ebooks/2861
580067	text/html; charset=utf-8	http://www.gutenberg.org/files/2861/2861-h/2861-h.htm	2018-03-16 05:53:32	ebooks/2861
834831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2861.kindle.noimages	2020-06-02 00:12:09.452926	ebooks/2861
172125	text/plain; charset=utf-8	http://www.gutenberg.org/files/2861/2861-0.zip	2018-03-16 05:53:58	ebooks/2861
16879	image/jpeg	http://www.gutenberg.org/cache/epub/2861/pg2861.cover.medium.jpg	2020-06-02 00:12:09.524925	ebooks/2861
181235	application/zip	http://www.gutenberg.org/files/2861/2861-h.zip	2018-03-16 05:53:58	ebooks/2861
4045	image/jpeg	http://www.gutenberg.org/cache/epub/2861/pg2861.cover.small.jpg	2020-06-02 00:12:09.48993	ebooks/2861
467220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2861/2861.txt	2009-01-02 03:36:00	ebooks/2861
474000	text/plain; charset=utf-8	http://www.gutenberg.org/files/2861/2861-0.txt	2018-03-16 05:53:14	ebooks/2861
834840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2861.kindle.images	2020-06-02 00:12:08.456941	ebooks/2861
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/28610.rdf	2020-06-14 03:09:35.971613	ebooks/28610
796742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28610.kindle.images	2020-06-14 03:09:34.370633	ebooks/28610
327177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28610/28610-h/28610-h.htm	2011-09-26 07:26:06	ebooks/28610
15050	image/jpeg	http://www.gutenberg.org/cache/epub/28610/pg28610.cover.medium.jpg	2020-06-14 03:09:35.713613	ebooks/28610
165904	application/epub+zip	http://www.gutenberg.org/ebooks/28610.epub.noimages	2020-06-14 03:09:33.337663	ebooks/28610
3966	image/jpeg	http://www.gutenberg.org/cache/epub/28610/pg28610.cover.small.jpg	2020-06-14 03:09:35.554615	ebooks/28610
660968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28610.kindle.noimages	2020-06-14 03:09:35.393613	ebooks/28610
248122	application/epub+zip	http://www.gutenberg.org/ebooks/28610.epub.images	2020-06-14 03:09:32.691669	ebooks/28610
164794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28610/28610-h.zip	2011-09-26 07:30:12	ebooks/28610
260701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28610/28610-8.txt	2011-09-26 07:26:12	ebooks/28610
270827	text/plain	http://www.gutenberg.org/ebooks/28610.txt.utf-8	2020-06-14 03:09:31.82968	ebooks/28610
102984	application/zip	http://www.gutenberg.org/files/28610/28610-8.zip	2011-09-26 07:30:12	ebooks/28610
5219	image/jpeg	http://www.gutenberg.org/cache/epub/28611/pg28611.cover.small.jpg	2020-06-14 03:09:39.177874	ebooks/28611
337671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28611.kindle.noimages	2020-06-14 03:09:39.031876	ebooks/28611
19781	image/jpeg	http://www.gutenberg.org/cache/epub/28611/pg28611.cover.medium.jpg	2020-06-14 03:09:39.322887	ebooks/28611
2157416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28611.kindle.images	2020-06-14 03:09:38.526877	ebooks/28611
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/28611.rdf	2020-06-14 03:09:39.551871	ebooks/28611
81234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28611/28611-8.txt	2009-04-25 18:44:56	ebooks/28611
958791	application/epub+zip	http://www.gutenberg.org/ebooks/28611.epub.images	2020-06-14 03:09:36.747618	ebooks/28611
83823	text/plain	http://www.gutenberg.org/ebooks/28611.txt.utf-8	2020-06-14 03:09:36.070614	ebooks/28611
436917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28611/28611-h.zip	2009-04-25 18:45:00	ebooks/28611
90856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28611/28611-h/28611-h.htm	2009-04-25 18:44:58	ebooks/28611
81999	application/epub+zip	http://www.gutenberg.org/ebooks/28611.epub.noimages	2020-06-14 03:09:37.263909	ebooks/28611
31214	application/zip	http://www.gutenberg.org/files/28611/28611-8.zip	2009-04-25 18:44:58	ebooks/28611
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/28612.rdf	2020-06-14 03:09:53.775678	ebooks/28612
6684	image/jpeg	http://www.gutenberg.org/cache/epub/28612/pg28612.cover.small.jpg	2020-06-14 03:09:53.293694	ebooks/28612
175580	application/zip	http://www.gutenberg.org/files/28612/28612-8.zip	2009-04-26 07:25:38	ebooks/28612
175512	application/zip	http://www.gutenberg.org/files/28612/28612.zip	2009-04-26 07:25:38	ebooks/28612
35469	image/jpeg	http://www.gutenberg.org/cache/epub/28612/pg28612.cover.medium.jpg	2020-06-14 03:09:53.47668	ebooks/28612
994972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28612.kindle.noimages	2020-06-14 03:09:53.107684	ebooks/28612
459018	text/plain	http://www.gutenberg.org/ebooks/28612.txt.utf-8	2020-06-14 03:09:39.665867	ebooks/28612
535314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28612/28612-h/28612-h.htm	2009-04-26 07:25:36	ebooks/28612
1455170	application/epub+zip	http://www.gutenberg.org/ebooks/28612.epub.images	2020-06-14 03:09:43.10487	ebooks/28612
1658155	application/zip	http://www.gutenberg.org/files/28612/28612-h.zip	2009-04-26 07:25:38	ebooks/28612
3460520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28612.kindle.images	2020-06-14 03:09:51.877708	ebooks/28612
459012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28612/28612-8.txt	2009-04-26 07:25:36	ebooks/28612
459012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28612/28612.txt	2009-04-26 07:25:36	ebooks/28612
286326	application/epub+zip	http://www.gutenberg.org/ebooks/28612.epub.noimages	2020-06-14 03:09:45.114791	ebooks/28612
13809437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28613.kindle.images	2020-06-14 03:10:00.965603	ebooks/28613
7312943	application/epub+zip	http://www.gutenberg.org/ebooks/28613.epub.images	2020-06-14 03:09:56.020646	ebooks/28613
354234	application/epub+zip	http://www.gutenberg.org/ebooks/28613.epub.noimages	2020-06-14 03:09:56.664651	ebooks/28613
688731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28613/28613.txt	2009-04-26 07:44:54	ebooks/28613
2946	image/jpeg	http://www.gutenberg.org/cache/epub/28613/pg28613.cover.small.jpg	2020-06-14 03:10:03.112781	ebooks/28613
838308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28613/28613-h/28613-h.htm	2009-04-26 07:44:54	ebooks/28613
255882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28613/28613.zip	2009-04-26 07:44:58	ebooks/28613
688832	text/plain	http://www.gutenberg.org/ebooks/28613.txt.utf-8	2020-06-14 03:09:53.889682	ebooks/28613
256060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28613/28613-8.zip	2009-04-26 07:44:58	ebooks/28613
20802	image/jpeg	http://www.gutenberg.org/cache/epub/28613/pg28613.cover.medium.jpg	2020-06-14 03:10:03.221762	ebooks/28613
4642325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28613/28613-h.zip	2009-04-26 07:45:00	ebooks/28613
688596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28613/28613-8.txt	2009-04-26 07:44:54	ebooks/28613
1388030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28613.kindle.noimages	2020-06-14 03:10:02.99676	ebooks/28613
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/28613.rdf	2020-06-14 03:10:03.456753	ebooks/28613
17632	image/jpeg	http://www.gutenberg.org/cache/epub/28614/pg28614.cover.medium.jpg	2020-06-14 03:10:12.628663	ebooks/28614
194418	application/zip	http://www.gutenberg.org/files/28614/28614-8.zip	2009-04-26 07:08:34	ebooks/28614
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/28614.rdf	2020-06-14 03:10:13.097639	ebooks/28614
296377	application/epub+zip	http://www.gutenberg.org/ebooks/28614.epub.noimages	2020-06-14 03:10:06.500717	ebooks/28614
496985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28614/28614-8.txt	2009-04-26 07:08:28	ebooks/28614
497131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28614/28614.txt	2009-04-26 07:08:28	ebooks/28614
497143	text/plain	http://www.gutenberg.org/ebooks/28614.txt.utf-8	2020-06-14 03:10:03.56382	ebooks/28614
5684101	application/zip	http://www.gutenberg.org/files/28614/28614-h.zip	2009-04-26 07:08:36	ebooks/28614
194293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28614/28614.zip	2009-04-26 07:08:34	ebooks/28614
4222	image/jpeg	http://www.gutenberg.org/cache/epub/28614/pg28614.cover.small.jpg	2020-06-14 03:10:12.364638	ebooks/28614
1154759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28614.kindle.noimages	2020-06-14 03:10:12.093644	ebooks/28614
623946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28614/28614-h/28614-h.htm	2009-04-26 07:08:28	ebooks/28614
14731827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28614.kindle.images	2020-06-14 03:10:10.272663	ebooks/28614
7536976	application/epub+zip	http://www.gutenberg.org/ebooks/28614.epub.images	2020-06-14 03:10:05.590769	ebooks/28614
143150	text/plain	http://www.gutenberg.org/ebooks/28615.txt.utf-8	2020-06-14 03:10:13.197644	ebooks/28615
52494	application/zip	http://www.gutenberg.org/files/28615/28615.zip	2009-04-26 07:09:28	ebooks/28615
143172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28615/28615.txt	2009-04-26 07:09:24	ebooks/28615
17149	image/jpeg	http://www.gutenberg.org/cache/epub/28615/pg28615.cover.medium.jpg	2020-06-14 03:10:15.915902	ebooks/28615
157542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28615/28615-h/28615-h.htm	2009-04-26 07:09:24	ebooks/28615
102283	application/epub+zip	http://www.gutenberg.org/ebooks/28615.epub.noimages	2020-06-14 03:10:14.14062	ebooks/28615
1412372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28615.kindle.images	2020-06-14 03:10:14.96464	ebooks/28615
5048	image/jpeg	http://www.gutenberg.org/cache/epub/28615/pg28615.cover.small.jpg	2020-06-14 03:10:15.765905	ebooks/28615
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/28615.rdf	2020-06-14 03:10:16.159885	ebooks/28615
143181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28615/28615-8.txt	2009-04-26 07:09:24	ebooks/28615
281430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28615/28615-h.zip	2009-04-26 07:09:28	ebooks/28615
52512	application/zip	http://www.gutenberg.org/files/28615/28615-8.zip	2009-04-26 07:09:28	ebooks/28615
411159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28615.kindle.noimages	2020-06-14 03:10:15.615599	ebooks/28615
720992	application/epub+zip	http://www.gutenberg.org/ebooks/28615.epub.images	2020-06-14 03:10:13.759652	ebooks/28615
1156826	application/epub+zip	http://www.gutenberg.org/ebooks/28616.epub.images	2020-06-14 03:10:16.914908	ebooks/28616
30223	image/jpeg	http://www.gutenberg.org/cache/epub/28616/pg28616.cover.medium.jpg	2020-06-14 03:10:19.869836	ebooks/28616
261564	application/epub+zip	http://www.gutenberg.org/ebooks/28616.epub.noimages	2020-06-14 03:10:17.290907	ebooks/28616
178273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28616/28616-8.zip	2009-04-27 04:52:34	ebooks/28616
463653	text/plain	http://www.gutenberg.org/ebooks/28616.txt.utf-8	2020-06-14 03:10:16.268886	ebooks/28616
526345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28616/28616-h/28616-h.htm	2009-04-27 04:51:20	ebooks/28616
463676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28616/28616.txt	2009-04-27 04:51:02	ebooks/28616
178243	application/zip	http://www.gutenberg.org/files/28616/28616.zip	2009-04-27 04:52:34	ebooks/28616
2410930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28616.kindle.images	2020-06-14 03:10:18.59187	ebooks/28616
3880	image/jpeg	http://www.gutenberg.org/cache/epub/28616/pg28616.cover.small.jpg	2020-06-14 03:10:19.836837	ebooks/28616
463677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28616/28616-8.txt	2009-04-27 04:50:34	ebooks/28616
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/28616.rdf	2020-06-14 03:10:19.95384	ebooks/28616
991360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28616.kindle.noimages	2020-06-14 03:10:19.802877	ebooks/28616
808209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28616/28616-h.zip	2009-04-27 04:52:34	ebooks/28616
294808	application/epub+zip	http://www.gutenberg.org/ebooks/28617.epub.noimages	2020-06-14 03:10:23.278794	ebooks/28617
16644	application/rdf+xml	http://www.gutenberg.org/ebooks/28617.rdf	2020-06-14 03:10:28.261728	ebooks/28617
1022235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28617/28617-h.zip	2013-07-31 09:22:48	ebooks/28617
43756	image/jpeg	http://www.gutenberg.org/cache/epub/28617/pg28617.cover.medium.jpg	2020-06-14 03:10:28.151743	ebooks/28617
209557	application/zip	http://www.gutenberg.org/files/28617/28617.zip	2013-07-31 09:22:46	ebooks/28617
622368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28617/28617-h/28617-h.htm	2013-07-31 09:21:54	ebooks/28617
209603	application/zip	http://www.gutenberg.org/files/28617/28617-8.zip	2013-07-31 09:22:48	ebooks/28617
2810930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28617.kindle.images	2020-06-14 03:10:26.621756	ebooks/28617
551193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28617/28617.txt	2013-07-31 09:20:02	ebooks/28617
6561	image/jpeg	http://www.gutenberg.org/cache/epub/28617/pg28617.cover.small.jpg	2020-06-14 03:10:28.10774	ebooks/28617
551198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28617/28617-8.txt	2013-07-31 09:20:48	ebooks/28617
1114322	application/epub+zip	http://www.gutenberg.org/ebooks/28617.epub.images	2020-06-14 03:10:22.728845	ebooks/28617
1143948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28617.kindle.noimages	2020-06-14 03:10:28.059738	ebooks/28617
551190	text/plain	http://www.gutenberg.org/ebooks/28617.txt.utf-8	2020-06-14 03:10:20.067906	ebooks/28617
28021	image/jpeg	http://www.gutenberg.org/cache/epub/28618/pg28618.cover.medium.jpg	2020-06-14 03:10:33.937663	ebooks/28618
389149	application/epub+zip	http://www.gutenberg.org/ebooks/28618.epub.noimages	2020-06-14 03:10:30.088703	ebooks/28618
598869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28618/28618-h.zip	2009-04-26 17:09:38	ebooks/28618
684325	application/epub+zip	http://www.gutenberg.org/ebooks/28618.epub.images	2020-06-14 03:10:29.399746	ebooks/28618
779012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28618/28618.txt	2009-04-26 17:09:24	ebooks/28618
1544005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28618.kindle.noimages	2020-06-14 03:10:33.848662	ebooks/28618
4235	image/jpeg	http://www.gutenberg.org/cache/epub/28618/pg28618.cover.small.jpg	2020-06-14 03:10:33.894655	ebooks/28618
855851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28618/28618-h/28618-h.htm	2009-04-26 17:09:04	ebooks/28618
779020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28618/28618-8.txt	2009-04-26 17:09:04	ebooks/28618
779018	text/plain	http://www.gutenberg.org/ebooks/28618.txt.utf-8	2020-06-14 03:10:28.380744	ebooks/28618
290364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28618/28618.zip	2009-04-26 17:09:38	ebooks/28618
2127326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28618.kindle.images	2020-06-14 03:10:31.980705	ebooks/28618
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/28618.rdf	2020-06-14 03:10:34.03074	ebooks/28618
290424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28618/28618-8.zip	2009-04-26 17:09:38	ebooks/28618
98036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28619/28619-8.zip	2009-04-26 17:10:36	ebooks/28619
36008	image/jpeg	http://www.gutenberg.org/cache/epub/28619/pg28619.cover.medium.jpg	2020-06-14 03:10:39.299612	ebooks/28619
98010	application/zip	http://www.gutenberg.org/files/28619/28619.zip	2009-04-26 17:10:34	ebooks/28619
268121	text/plain	http://www.gutenberg.org/ebooks/28619.txt.utf-8	2020-06-14 03:10:34.137673	ebooks/28619
5534	image/jpeg	http://www.gutenberg.org/cache/epub/28619/pg28619.cover.small.jpg	2020-06-14 03:10:39.271627	ebooks/28619
593633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28619.kindle.noimages	2020-06-14 03:10:39.240591	ebooks/28619
318718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28619/28619-h/28619-h.htm	2009-04-26 17:10:30	ebooks/28619
3187703	application/epub+zip	http://www.gutenberg.org/ebooks/28619.epub.images	2020-06-14 03:10:35.205644	ebooks/28619
268150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28619/28619-8.txt	2009-04-26 17:10:30	ebooks/28619
268141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28619/28619.txt	2009-04-26 17:10:30	ebooks/28619
7327906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28619.kindle.images	2020-06-14 03:10:38.459596	ebooks/28619
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/28619.rdf	2020-06-14 03:10:39.385613	ebooks/28619
166087	application/epub+zip	http://www.gutenberg.org/ebooks/28619.epub.noimages	2020-06-14 03:10:35.474648	ebooks/28619
2544248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28619/28619-h.zip	2009-04-26 17:10:36	ebooks/28619
537488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2862.kindle.images	2020-06-02 00:12:10.649913	ebooks/2862
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/2862.rdf	2020-06-11 01:02:27.565129	ebooks/2862
323846	text/html; charset=utf-8	http://www.gutenberg.org/files/2862/2862-h/2862-h.htm	2018-03-04 09:55:34	ebooks/2862
132760	application/epub+zip	http://www.gutenberg.org/ebooks/2862.epub.images	2020-06-02 00:12:09.886921	ebooks/2862
4062	image/jpeg	http://www.gutenberg.org/cache/epub/2862/pg2862.cover.small.jpg	2020-06-02 00:12:11.362907	ebooks/2862
537484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2862.kindle.noimages	2020-06-02 00:12:11.260944	ebooks/2862
18692	image/jpeg	http://www.gutenberg.org/cache/epub/2862/pg2862.cover.medium.jpg	2020-06-02 00:12:11.391909	ebooks/2862
132760	application/epub+zip	http://www.gutenberg.org/ebooks/2862.epub.noimages	2020-06-02 00:12:10.056951	ebooks/2862
267132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2862/2862.txt	2006-06-03 00:47:00	ebooks/2862
106611	text/plain; charset=utf-8	http://www.gutenberg.org/files/2862/2862-0.zip	2018-03-04 09:55:54	ebooks/2862
106081	application/zip	http://www.gutenberg.org/files/2862/2862.zip	2006-06-03 00:47:18	ebooks/2862
111698	text/html; charset=utf-8	http://www.gutenberg.org/files/2862/2862-h.zip	2018-03-04 09:55:54	ebooks/2862
271050	text/plain; charset=utf-8	http://www.gutenberg.org/files/2862/2862-0.txt	2018-03-04 09:55:34	ebooks/2862
455883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28620.kindle.images	2020-06-14 03:10:41.173769	ebooks/28620
3929	image/jpeg	http://www.gutenberg.org/cache/epub/28620/pg28620.cover.small.jpg	2020-06-14 03:10:41.959753	ebooks/28620
455876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28620.kindle.noimages	2020-06-14 03:10:41.81677	ebooks/28620
167590	text/plain	http://www.gutenberg.org/ebooks/28620.txt.utf-8	2020-06-14 03:10:39.490595	ebooks/28620
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/28620.rdf	2020-06-14 03:10:42.32775	ebooks/28620
122083	application/epub+zip	http://www.gutenberg.org/ebooks/28620.epub.images	2020-06-14 03:10:40.183804	ebooks/28620
182814	text/html	http://www.gutenberg.org/ebooks/28620.html.noimages	2020-06-14 03:10:39.8076	ebooks/28620
160527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28620/28620-8.txt	2009-04-27 05:53:48	ebooks/28620
15783	image/jpeg	http://www.gutenberg.org/cache/epub/28620/pg28620.cover.medium.jpg	2020-06-14 03:10:42.102819	ebooks/28620
122084	application/epub+zip	http://www.gutenberg.org/ebooks/28620.epub.noimages	2020-06-14 03:10:40.532802	ebooks/28620
62524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28620/28620-8.zip	2009-04-27 05:53:52	ebooks/28620
182814	text/html	http://www.gutenberg.org/ebooks/28620.html.images	2020-06-14 03:10:39.682606	ebooks/28620
17680	application/rdf+xml	http://www.gutenberg.org/ebooks/28621.rdf	2020-06-14 03:10:50.790667	ebooks/28621
2068000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28621.kindle.images	2020-06-14 03:10:47.784683	ebooks/28621
1544753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28621.kindle.noimages	2020-06-14 03:10:49.975687	ebooks/28621
764566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28621/28621-8.txt	2009-04-27 10:42:12	ebooks/28621
310547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28621/28621-8.zip	2009-04-27 10:42:20	ebooks/28621
313279	text/plain; charset=utf-8	http://www.gutenberg.org/files/28621/28621-0.zip	2009-04-27 10:42:20	ebooks/28621
33304	image/jpeg	http://www.gutenberg.org/cache/epub/28621/pg28621.cover.medium.jpg	2020-06-14 03:10:50.41365	ebooks/28621
6079	image/jpeg	http://www.gutenberg.org/cache/epub/28621/pg28621.cover.small.jpg	2020-06-14 03:10:50.197656	ebooks/28621
310222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28621/28621.zip	2009-04-27 10:42:20	ebooks/28621
782368	text/plain; charset=utf-8	http://www.gutenberg.org/files/28621/28621-0.txt	2009-04-27 08:58:52	ebooks/28621
440228	text/html; charset=utf-8	http://www.gutenberg.org/files/28621/28621-h.zip	2020-06-06 08:12:44	ebooks/28621
601725	application/epub+zip	http://www.gutenberg.org/ebooks/28621.epub.images	2020-06-14 03:10:43.592767	ebooks/28621
765030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28621/28621.txt	2009-04-27 10:42:12	ebooks/28621
915175	text/html; charset=utf-8	http://www.gutenberg.org/files/28621/28621-h/28621-h.htm	2020-06-06 08:10:22	ebooks/28621
419575	application/epub+zip	http://www.gutenberg.org/ebooks/28621.epub.noimages	2020-06-14 03:10:45.347733	ebooks/28621
1109794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28622.kindle.images	2020-06-14 03:10:53.934599	ebooks/28622
196716	application/zip	http://www.gutenberg.org/files/28622/28622-h.zip	2009-04-28 09:10:48	ebooks/28622
187293	application/zip	http://www.gutenberg.org/files/28622/28622-0.zip	2009-04-28 09:10:48	ebooks/28622
574944	text/html; charset=utf-8	http://www.gutenberg.org/files/28622/28622-h/28622-h.htm	2009-04-28 09:09:44	ebooks/28622
185662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28622/28622-8.zip	2009-04-28 09:10:48	ebooks/28622
498895	text/plain; charset=utf-8	http://www.gutenberg.org/files/28622/28622-0.txt	2009-04-28 09:09:22	ebooks/28622
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/28622.rdf	2020-06-14 03:10:56.124867	ebooks/28622
270746	application/epub+zip	http://www.gutenberg.org/ebooks/28622.epub.images	2020-06-14 03:10:51.676658	ebooks/28622
5690	image/jpeg	http://www.gutenberg.org/cache/epub/28622/pg28622.cover.small.jpg	2020-06-14 03:10:55.673876	ebooks/28622
1109786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28622.kindle.noimages	2020-06-14 03:10:55.501926	ebooks/28622
270746	application/epub+zip	http://www.gutenberg.org/ebooks/28622.epub.noimages	2020-06-14 03:10:52.360627	ebooks/28622
25632	image/jpeg	http://www.gutenberg.org/cache/epub/28622/pg28622.cover.medium.jpg	2020-06-14 03:10:55.842872	ebooks/28622
488297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28622/28622-8.txt	2009-04-28 09:09:30	ebooks/28622
85372	application/epub+zip	http://www.gutenberg.org/ebooks/28623.epub.noimages	2020-06-14 03:10:57.286869	ebooks/28623
84304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28623/28623-8.txt	2009-04-27 05:48:04	ebooks/28623
85838	text/plain	http://www.gutenberg.org/ebooks/28623.txt.utf-8	2020-06-14 03:10:56.219886	ebooks/28623
167575	application/zip	http://www.gutenberg.org/files/28623/28623-h.zip	2009-04-27 05:48:16	ebooks/28623
17187	image/jpeg	http://www.gutenberg.org/cache/epub/28623/pg28623.cover.medium.jpg	2020-06-14 03:10:58.712854	ebooks/28623
87671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28623/28623-h/28623-h.htm	2009-04-27 05:48:14	ebooks/28623
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/28623.rdf	2020-06-14 03:10:58.929857	ebooks/28623
316156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28623.kindle.noimages	2020-06-14 03:10:58.435854	ebooks/28623
597464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28623.kindle.images	2020-06-14 03:10:57.964841	ebooks/28623
217228	application/epub+zip	http://www.gutenberg.org/ebooks/28623.epub.images	2020-06-14 03:10:56.845864	ebooks/28623
5061	image/jpeg	http://www.gutenberg.org/cache/epub/28623/pg28623.cover.small.jpg	2020-06-14 03:10:58.575869	ebooks/28623
33459	application/zip	http://www.gutenberg.org/files/28623/28623-8.zip	2009-04-27 05:48:16	ebooks/28623
498351	text/html	http://www.gutenberg.org/ebooks/28624.html.noimages	2020-06-14 03:10:59.463853	ebooks/28624
267559	application/epub+zip	http://www.gutenberg.org/ebooks/28624.epub.images	2020-06-14 03:11:00.014818	ebooks/28624
23779	image/jpeg	http://www.gutenberg.org/cache/epub/28624/pg28624.cover.medium.jpg	2020-06-14 03:11:03.190819	ebooks/28624
498351	text/html	http://www.gutenberg.org/ebooks/28624.html.images	2020-06-14 03:10:59.286844	ebooks/28624
472185	text/plain; charset=utf-8	http://www.gutenberg.org/files/28624/28624-0.txt	2009-04-27 05:49:48	ebooks/28624
459606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28624/28624-8.txt	2009-04-27 05:50:18	ebooks/28624
178837	application/zip	http://www.gutenberg.org/files/28624/28624-8.zip	2009-04-27 05:50:30	ebooks/28624
1016531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28624.kindle.images	2020-06-14 03:11:01.693806	ebooks/28624
5199	image/jpeg	http://www.gutenberg.org/cache/epub/28624/pg28624.cover.small.jpg	2020-06-14 03:11:03.047793	ebooks/28624
180586	text/plain; charset=utf-8	http://www.gutenberg.org/files/28624/28624-0.zip	2009-04-27 05:50:30	ebooks/28624
267558	application/epub+zip	http://www.gutenberg.org/ebooks/28624.epub.noimages	2020-06-14 03:11:00.495812	ebooks/28624
1016526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28624.kindle.noimages	2020-06-14 03:11:02.901781	ebooks/28624
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/28624.rdf	2020-06-14 03:11:03.415772	ebooks/28624
571194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28625.kindle.noimages	2020-06-14 03:11:05.33775	ebooks/28625
306598	application/epub+zip	http://www.gutenberg.org/ebooks/28625.epub.images	2020-06-14 03:11:03.837768	ebooks/28625
781368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28625.kindle.images	2020-06-14 03:11:04.689756	ebooks/28625
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/28625.rdf	2020-06-14 03:11:05.435747	ebooks/28625
258823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28625/28625-h/28625-h.htm	2009-04-27 09:32:46	ebooks/28625
5526	image/jpeg	http://www.gutenberg.org/cache/epub/28625/pg28625.cover.small.jpg	2020-06-14 03:11:05.358774	ebooks/28625
35627	image/jpeg	http://www.gutenberg.org/cache/epub/28625/pg28625.cover.medium.jpg	2020-06-14 03:11:05.379755	ebooks/28625
88773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28625/28625.zip	2009-04-27 09:32:46	ebooks/28625
168976	application/epub+zip	http://www.gutenberg.org/ebooks/28625.epub.noimages	2020-06-14 03:11:04.027794	ebooks/28625
233755	text/plain	http://www.gutenberg.org/ebooks/28625.txt.utf-8	2020-06-14 03:11:03.517793	ebooks/28625
233783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28625/28625.txt	2009-04-27 09:32:46	ebooks/28625
187065	application/zip	http://www.gutenberg.org/files/28625/28625-h.zip	2009-04-27 09:32:46	ebooks/28625
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/28626.rdf	2020-06-14 03:11:09.490694	ebooks/28626
130070	application/zip	http://www.gutenberg.org/files/28626/28626-0.zip	2009-11-29 06:49:42	ebooks/28626
196254	application/epub+zip	http://www.gutenberg.org/ebooks/28626.epub.images	2020-06-14 03:11:06.444766	ebooks/28626
22661	image/jpeg	http://www.gutenberg.org/cache/epub/28626/pg28626.cover.medium.jpg	2020-06-14 03:11:09.270695	ebooks/28626
556945	text/html	http://www.gutenberg.org/ebooks/28626.html.noimages	2020-06-14 03:11:05.894758	ebooks/28626
196255	application/epub+zip	http://www.gutenberg.org/ebooks/28626.epub.noimages	2020-06-14 03:11:06.86073	ebooks/28626
871535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28626.kindle.noimages	2020-06-14 03:11:08.982787	ebooks/28626
5373	image/jpeg	http://www.gutenberg.org/cache/epub/28626/pg28626.cover.small.jpg	2020-06-14 03:11:09.127722	ebooks/28626
556945	text/html	http://www.gutenberg.org/ebooks/28626.html.images	2020-06-14 03:11:05.660754	ebooks/28626
871542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28626.kindle.images	2020-06-14 03:11:07.918746	ebooks/28626
539802	text/plain; charset=utf-8	http://www.gutenberg.org/files/28626/28626-0.txt	2009-11-29 06:47:42	ebooks/28626
99881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28627/28627-h/28627-h.htm	2009-04-27 09:42:08	ebooks/28627
94873	text/plain	http://www.gutenberg.org/ebooks/28627.txt.utf-8	2020-06-14 03:11:09.595708	ebooks/28627
94897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28627/28627.txt	2009-04-27 09:42:08	ebooks/28627
281601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28627.kindle.noimages	2020-06-14 03:11:12.758656	ebooks/28627
6287	image/jpeg	http://www.gutenberg.org/cache/epub/28627/pg28627.cover.small.jpg	2020-06-14 03:11:12.909667	ebooks/28627
34903	image/jpeg	http://www.gutenberg.org/cache/epub/28627/pg28627.cover.medium.jpg	2020-06-14 03:11:13.059665	ebooks/28627
36172	application/zip	http://www.gutenberg.org/files/28627/28627.zip	2009-04-27 09:42:08	ebooks/28627
404504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28627.kindle.images	2020-06-14 03:11:12.483659	ebooks/28627
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/28627.rdf	2020-06-14 03:11:13.299653	ebooks/28627
36370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28627/28627-h.zip	2009-04-27 09:42:10	ebooks/28627
36188	application/zip	http://www.gutenberg.org/files/28627/28627-8.zip	2009-04-27 09:42:08	ebooks/28627
94903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28627/28627-8.txt	2009-04-27 09:42:08	ebooks/28627
96737	application/epub+zip	http://www.gutenberg.org/ebooks/28627.epub.noimages	2020-06-14 03:11:11.724671	ebooks/28627
129972	application/epub+zip	http://www.gutenberg.org/ebooks/28627.epub.images	2020-06-14 03:11:10.185699	ebooks/28627
74454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28628/28628.txt	2009-04-27 13:03:16	ebooks/28628
223263	application/epub+zip	http://www.gutenberg.org/ebooks/28628.epub.images	2020-06-14 03:11:13.897681	ebooks/28628
124607	application/zip	http://www.gutenberg.org/files/28628/28628-h.zip	2009-04-27 13:03:22	ebooks/28628
4829	image/jpeg	http://www.gutenberg.org/cache/epub/28628/pg28628.cover.small.jpg	2020-06-14 03:11:15.495626	ebooks/28628
16913	image/jpeg	http://www.gutenberg.org/cache/epub/28628/pg28628.cover.medium.jpg	2020-06-14 03:11:15.637637	ebooks/28628
27587	application/zip	http://www.gutenberg.org/files/28628/28628.zip	2009-04-27 13:03:22	ebooks/28628
676580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28628.kindle.images	2020-06-14 03:11:14.864643	ebooks/28628
76977	application/epub+zip	http://www.gutenberg.org/ebooks/28628.epub.noimages	2020-06-14 03:11:14.315646	ebooks/28628
85157	text/html; charset=utf-8	http://www.gutenberg.org/files/28628/28628-h/28628-h.htm	2009-04-27 13:03:22	ebooks/28628
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/28628.rdf	2020-06-14 03:11:15.860616	ebooks/28628
295069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28628.kindle.noimages	2020-06-14 03:11:15.350619	ebooks/28628
74426	text/plain	http://www.gutenberg.org/ebooks/28628.txt.utf-8	2020-06-14 03:11:13.399672	ebooks/28628
348319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28629/28629-h.zip	2009-04-27 17:20:14	ebooks/28629
404478	application/epub+zip	http://www.gutenberg.org/ebooks/28629.epub.noimages	2020-06-14 03:11:17.226603	ebooks/28629
3476	image/jpeg	http://www.gutenberg.org/cache/epub/28629/pg28629.cover.small.jpg	2020-06-14 03:11:21.483743	ebooks/28629
1672765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28629.kindle.images	2020-06-14 03:11:19.272773	ebooks/28629
12273	image/jpeg	http://www.gutenberg.org/cache/epub/28629/pg28629.cover.medium.jpg	2020-06-14 03:11:21.644786	ebooks/28629
404479	application/epub+zip	http://www.gutenberg.org/ebooks/28629.epub.images	2020-06-14 03:11:16.65764	ebooks/28629
333068	text/plain; charset=utf-8	http://www.gutenberg.org/files/28629/28629-0.zip	2009-04-27 17:20:14	ebooks/28629
887205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28629/28629-8.txt	2009-04-27 17:01:28	ebooks/28629
332907	application/zip	http://www.gutenberg.org/files/28629/28629.zip	2009-04-27 17:20:14	ebooks/28629
887240	text/plain; charset=utf-8	http://www.gutenberg.org/files/28629/28629-0.txt	2009-04-27 17:02:40	ebooks/28629
982922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28629/28629-h/28629-h.htm	2009-04-27 17:18:14	ebooks/28629
1672748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28629.kindle.noimages	2020-06-14 03:11:21.318748	ebooks/28629
18415	application/rdf+xml	http://www.gutenberg.org/ebooks/28629.rdf	2020-06-14 03:11:21.919737	ebooks/28629
332992	application/zip	http://www.gutenberg.org/files/28629/28629-8.zip	2009-04-27 17:20:14	ebooks/28629
887196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28629/28629.txt	2009-04-27 17:02:02	ebooks/28629
11931	image/jpeg	http://www.gutenberg.org/cache/epub/2863/pg2863.cover.medium.jpg	2020-06-02 00:12:14.153886	ebooks/2863
69042	application/zip	http://www.gutenberg.org/files/2863/2863-0.zip	2015-01-22 22:43:06	ebooks/2863
2121	image/jpeg	http://www.gutenberg.org/cache/epub/2863/pg2863.cover.small.jpg	2020-06-02 00:12:14.115874	ebooks/2863
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/2863.rdf	2020-06-11 01:02:27.588123	ebooks/2863
216955	application/epub+zip	http://www.gutenberg.org/ebooks/2863.epub.images	2020-06-02 00:12:11.985918	ebooks/2863
133556	application/epub+zip	http://www.gutenberg.org/ebooks/2863.epub.noimages	2020-06-02 00:12:12.271891	ebooks/2863
248259	text/html	http://www.gutenberg.org/files/2863/2863-h/2863-h.htm	2015-01-22 22:43:02	ebooks/2863
636475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2863.kindle.images	2020-06-02 00:12:13.202877	ebooks/2863
472080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2863.kindle.noimages	2020-06-02 00:12:14.074877	ebooks/2863
286295	application/zip	http://www.gutenberg.org/files/2863/2863-h.zip	2015-01-22 22:43:06	ebooks/2863
181272	text/plain; charset=utf-8	http://www.gutenberg.org/files/2863/2863-0.txt	2015-01-22 22:42:42	ebooks/2863
516405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28630/28630-8.txt	2009-04-28 04:19:10	ebooks/28630
330335	application/epub+zip	http://www.gutenberg.org/ebooks/28630.epub.images	2020-06-14 03:11:23.027753	ebooks/28630
202571	application/zip	http://www.gutenberg.org/files/28630/28630.zip	2009-04-28 04:19:12	ebooks/28630
1175587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28630.kindle.images	2020-06-14 03:11:25.957717	ebooks/28630
23703	image/jpeg	http://www.gutenberg.org/cache/epub/28630/pg28630.cover.medium.jpg	2020-06-14 03:11:27.44067	ebooks/28630
516405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28630/28630.txt	2009-04-28 04:19:10	ebooks/28630
202640	application/zip	http://www.gutenberg.org/files/28630/28630-8.zip	2009-04-28 04:19:12	ebooks/28630
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/28630.rdf	2020-06-14 03:11:27.695684	ebooks/28630
239061	application/zip	http://www.gutenberg.org/files/28630/28630-h.zip	2009-04-28 04:19:12	ebooks/28630
285884	application/epub+zip	http://www.gutenberg.org/ebooks/28630.epub.noimages	2020-06-14 03:11:24.511713	ebooks/28630
516397	text/plain	http://www.gutenberg.org/ebooks/28630.txt.utf-8	2020-06-14 03:11:22.02978	ebooks/28630
5116	image/jpeg	http://www.gutenberg.org/cache/epub/28630/pg28630.cover.small.jpg	2020-06-14 03:11:27.283663	ebooks/28630
1025140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28630.kindle.noimages	2020-06-14 03:11:27.117669	ebooks/28630
561455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28630/28630-h/28630-h.htm	2009-04-28 04:19:10	ebooks/28630
705435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28631.kindle.images	2020-06-14 03:11:29.014658	ebooks/28631
157257	application/epub+zip	http://www.gutenberg.org/ebooks/28631.epub.noimages	2020-06-14 03:11:28.349663	ebooks/28631
94256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28631/28631.zip	2009-04-28 04:33:32	ebooks/28631
265197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28631/28631-h/28631-h.htm	2012-10-20 06:23:30	ebooks/28631
3500	image/jpeg	http://www.gutenberg.org/cache/epub/28631/pg28631.cover.small.jpg	2020-06-14 03:11:29.640677	ebooks/28631
250740	text/plain	http://www.gutenberg.org/ebooks/28631.txt.utf-8	2020-06-14 03:11:27.797722	ebooks/28631
558045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28631.kindle.noimages	2020-06-14 03:11:29.61865	ebooks/28631
94281	application/zip	http://www.gutenberg.org/files/28631/28631-8.zip	2009-04-28 04:33:32	ebooks/28631
268378	application/zip	http://www.gutenberg.org/files/28631/28631-h.zip	2012-10-20 06:24:22	ebooks/28631
250761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28631/28631.txt	2009-04-28 04:33:32	ebooks/28631
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/28631.rdf	2020-06-14 03:11:29.718635	ebooks/28631
250770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28631/28631-8.txt	2009-04-28 04:33:32	ebooks/28631
20584	image/jpeg	http://www.gutenberg.org/cache/epub/28631/pg28631.cover.medium.jpg	2020-06-14 03:11:29.661633	ebooks/28631
271739	application/epub+zip	http://www.gutenberg.org/ebooks/28631.epub.images	2020-06-14 03:11:28.137653	ebooks/28631
293219	text/plain	http://www.gutenberg.org/ebooks/28632.txt.utf-8	2020-06-14 03:11:29.824663	ebooks/28632
293229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28632/28632.txt	2009-04-29 11:48:42	ebooks/28632
107479	application/zip	http://www.gutenberg.org/files/28632/28632-8.zip	2009-04-29 11:48:42	ebooks/28632
799317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28632.kindle.images	2020-06-14 03:11:33.286904	ebooks/28632
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/28632.rdf	2020-06-14 03:11:34.589867	ebooks/28632
182152	application/epub+zip	http://www.gutenberg.org/ebooks/28632.epub.noimages	2020-06-14 03:11:32.063609	ebooks/28632
242875	application/epub+zip	http://www.gutenberg.org/ebooks/28632.epub.images	2020-06-14 03:11:30.689663	ebooks/28632
17911	image/jpeg	http://www.gutenberg.org/cache/epub/28632/pg28632.cover.medium.jpg	2020-06-14 03:11:34.343893	ebooks/28632
293233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28632/28632-8.txt	2009-04-29 11:48:42	ebooks/28632
166468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28632/28632-h.zip	2009-04-29 11:48:42	ebooks/28632
618126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28632.kindle.noimages	2020-06-14 03:11:34.039885	ebooks/28632
332612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28632/28632-h/28632-h.htm	2009-04-29 11:48:42	ebooks/28632
4160	image/jpeg	http://www.gutenberg.org/cache/epub/28632/pg28632.cover.small.jpg	2020-06-14 03:11:34.19288	ebooks/28632
107446	application/zip	http://www.gutenberg.org/files/28632/28632.zip	2009-04-29 11:48:42	ebooks/28632
3996	image/jpeg	http://www.gutenberg.org/cache/epub/28633/pg28633.cover.small.jpg	2020-06-14 03:11:37.063847	ebooks/28633
295903	application/epub+zip	http://www.gutenberg.org/ebooks/28633.epub.images	2020-06-14 03:11:35.195865	ebooks/28633
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/28633.rdf	2020-06-14 03:11:37.439834	ebooks/28633
720599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28633.kindle.images	2020-06-14 03:11:36.270849	ebooks/28633
163270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28633/28633-h/28633-h.htm	2009-04-29 12:07:20	ebooks/28633
56763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28633/28633.zip	2009-04-29 12:07:20	ebooks/28633
148961	text/plain	http://www.gutenberg.org/ebooks/28633.txt.utf-8	2020-06-14 03:11:34.688884	ebooks/28633
14907	image/jpeg	http://www.gutenberg.org/cache/epub/28633/pg28633.cover.medium.jpg	2020-06-14 03:11:37.207841	ebooks/28633
56810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28633/28633-8.zip	2009-04-29 12:07:20	ebooks/28633
154112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28633/28633-h.zip	2009-04-29 12:07:22	ebooks/28633
148978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28633/28633-8.txt	2009-04-29 12:07:20	ebooks/28633
148970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28633/28633.txt	2009-04-29 12:07:20	ebooks/28633
108967	application/epub+zip	http://www.gutenberg.org/ebooks/28633.epub.noimages	2020-06-14 03:11:35.598866	ebooks/28633
421303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28633.kindle.noimages	2020-06-14 03:11:36.918847	ebooks/28633
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/28646.rdf	2020-06-14 03:12:32.98362	ebooks/28646
6234	image/jpeg	http://www.gutenberg.org/cache/epub/28634/pg28634.cover.small.jpg	2020-06-14 03:11:41.023793	ebooks/28634
29702	image/jpeg	http://www.gutenberg.org/cache/epub/28634/pg28634.cover.medium.jpg	2020-06-14 03:11:41.173785	ebooks/28634
146517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28634/28634-h/28634-h.htm	2009-04-29 12:26:48	ebooks/28634
109220	application/epub+zip	http://www.gutenberg.org/ebooks/28634.epub.noimages	2020-06-14 03:11:39.632812	ebooks/28634
575926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28634/28634-h.zip	2009-04-29 12:26:50	ebooks/28634
2116184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28634.kindle.images	2020-06-14 03:11:40.498803	ebooks/28634
1191490	application/epub+zip	http://www.gutenberg.org/ebooks/28634.epub.images	2020-06-14 03:11:38.233848	ebooks/28634
127835	text/plain	http://www.gutenberg.org/ebooks/28634.txt.utf-8	2020-06-14 03:11:37.541848	ebooks/28634
127857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28634/28634.txt	2009-04-29 12:26:48	ebooks/28634
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/28634.rdf	2020-06-14 03:11:41.412786	ebooks/28634
46200	application/zip	http://www.gutenberg.org/files/28634/28634.zip	2009-04-29 12:26:50	ebooks/28634
46227	application/zip	http://www.gutenberg.org/files/28634/28634-8.zip	2009-04-29 12:26:50	ebooks/28634
127864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28634/28634-8.txt	2009-04-29 12:26:48	ebooks/28634
339074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28634.kindle.noimages	2020-06-14 03:11:40.873786	ebooks/28634
248019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28635/28635-h/28635-h.htm	2009-04-29 12:11:41	ebooks/28635
574070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28635.kindle.noimages	2020-06-14 03:11:43.638749	ebooks/28635
4029	image/jpeg	http://www.gutenberg.org/cache/epub/28635/pg28635.cover.small.jpg	2020-06-14 03:11:43.670749	ebooks/28635
233251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28635/28635.txt	2009-04-29 12:09:36	ebooks/28635
29196	image/jpeg	http://www.gutenberg.org/cache/epub/28635/pg28635.cover.medium.jpg	2020-06-14 03:11:43.702757	ebooks/28635
236800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28635/28635-h.zip	2009-04-29 12:14:44	ebooks/28635
233252	text/plain	http://www.gutenberg.org/ebooks/28635.txt.utf-8	2020-06-14 03:11:41.514793	ebooks/28635
355223	application/epub+zip	http://www.gutenberg.org/ebooks/28635.epub.images	2020-06-14 03:11:41.82678	ebooks/28635
92106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28635/28635.zip	2009-04-29 12:09:37	ebooks/28635
1081372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28635.kindle.images	2020-06-14 03:11:42.990762	ebooks/28635
165338	application/epub+zip	http://www.gutenberg.org/ebooks/28635.epub.noimages	2020-06-14 03:11:42.191775	ebooks/28635
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/28635.rdf	2020-06-14 03:11:43.756753	ebooks/28635
3869034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28636.kindle.images	2020-06-14 03:11:47.351712	ebooks/28636
179405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28636/28636.zip	2017-12-01 03:05:02	ebooks/28636
248935	application/epub+zip	http://www.gutenberg.org/ebooks/28636.epub.noimages	2020-06-14 03:11:45.354737	ebooks/28636
488526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28636/28636-h/28636-h.htm	2017-12-01 03:04:52	ebooks/28636
466056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28636/28636.txt	2017-12-01 03:02:12	ebooks/28636
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/28636.rdf	2020-06-14 03:11:49.04168	ebooks/28636
792890	application/zip	http://www.gutenberg.org/files/28636/28636-h.zip	2017-12-01 03:05:02	ebooks/28636
466077	text/plain	http://www.gutenberg.org/ebooks/28636.txt.utf-8	2020-06-14 03:11:43.866753	ebooks/28636
179489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28636/28636-8.zip	2017-12-01 03:05:02	ebooks/28636
971195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28636.kindle.noimages	2020-06-14 03:11:48.486688	ebooks/28636
465995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28636/28636-8.txt	2017-12-01 03:02:16	ebooks/28636
20689	image/jpeg	http://www.gutenberg.org/cache/epub/28636/pg28636.cover.medium.jpg	2020-06-14 03:11:48.791698	ebooks/28636
5010	image/jpeg	http://www.gutenberg.org/cache/epub/28636/pg28636.cover.small.jpg	2020-06-14 03:11:48.640685	ebooks/28636
1437594	application/epub+zip	http://www.gutenberg.org/ebooks/28636.epub.images	2020-06-14 03:11:44.724773	ebooks/28636
357658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28637/28637-h.zip	2009-04-29 11:20:54	ebooks/28637
938978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28637/28637-8.txt	2009-04-29 11:20:52	ebooks/28637
411490	application/epub+zip	http://www.gutenberg.org/ebooks/28637.epub.noimages	2020-06-14 03:11:50.78268	ebooks/28637
938970	text/plain	http://www.gutenberg.org/ebooks/28637.txt.utf-8	2020-06-14 03:11:49.15669	ebooks/28637
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/28637.rdf	2020-06-14 03:11:55.266599	ebooks/28637
1667646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28637.kindle.noimages	2020-06-14 03:11:54.68962	ebooks/28637
348080	application/zip	http://www.gutenberg.org/files/28637/28637.zip	2009-04-29 11:20:54	ebooks/28637
938970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28637/28637.txt	2009-04-29 11:20:52	ebooks/28637
5034	image/jpeg	http://www.gutenberg.org/cache/epub/28637/pg28637.cover.small.jpg	2020-06-14 03:11:54.85161	ebooks/28637
1667654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28637.kindle.images	2020-06-14 03:11:52.733636	ebooks/28637
348155	application/zip	http://www.gutenberg.org/files/28637/28637-8.zip	2009-04-29 11:20:54	ebooks/28637
411490	application/epub+zip	http://www.gutenberg.org/ebooks/28637.epub.images	2020-06-14 03:11:50.152687	ebooks/28637
16865	image/jpeg	http://www.gutenberg.org/cache/epub/28637/pg28637.cover.medium.jpg	2020-06-14 03:11:55.008625	ebooks/28637
995113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28637/28637-h/28637-h.htm	2009-04-29 11:20:52	ebooks/28637
669394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28638/28638-h/28638-h.htm	2009-04-29 11:22:06	ebooks/28638
238036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28638/28638.zip	2009-04-29 11:23:42	ebooks/28638
238089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28638/28638-8.zip	2009-04-29 11:23:42	ebooks/28638
451674	application/epub+zip	http://www.gutenberg.org/ebooks/28638.epub.images	2020-06-14 03:11:56.06862	ebooks/28638
597041	text/plain	http://www.gutenberg.org/ebooks/28638.txt.utf-8	2020-06-14 03:11:55.376621	ebooks/28638
4648	image/jpeg	http://www.gutenberg.org/cache/epub/28638/pg28638.cover.small.jpg	2020-06-14 03:11:59.547752	ebooks/28638
597054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28638/28638.txt	2009-04-29 11:23:34	ebooks/28638
306709	application/epub+zip	http://www.gutenberg.org/ebooks/28638.epub.noimages	2020-06-14 03:11:56.456592	ebooks/28638
379817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28638/28638-h.zip	2009-04-29 11:23:44	ebooks/28638
1568127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28638.kindle.images	2020-06-14 03:11:58.020789	ebooks/28638
1203205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28638.kindle.noimages	2020-06-14 03:11:59.514809	ebooks/28638
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/28638.rdf	2020-06-14 03:11:59.663745	ebooks/28638
597034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28638/28638-8.txt	2009-04-29 11:22:06	ebooks/28638
26186	image/jpeg	http://www.gutenberg.org/cache/epub/28638/pg28638.cover.medium.jpg	2020-06-14 03:11:59.576746	ebooks/28638
190951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28639/28639-h.zip	2009-04-29 12:55:06	ebooks/28639
236371	text/plain	http://www.gutenberg.org/ebooks/28639.txt.utf-8	2020-06-14 03:11:59.767763	ebooks/28639
263701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28639/28639-h/28639-h.htm	2009-04-29 12:55:06	ebooks/28639
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/28639.rdf	2020-06-14 03:12:04.452681	ebooks/28639
85435	application/zip	http://www.gutenberg.org/files/28639/28639-8.zip	2009-04-29 12:55:06	ebooks/28639
656353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28639.kindle.noimages	2020-06-14 03:12:03.893692	ebooks/28639
232763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28639/28639-8.txt	2009-04-29 12:54:56	ebooks/28639
267737	application/epub+zip	http://www.gutenberg.org/ebooks/28639.epub.images	2020-06-14 03:12:00.635737	ebooks/28639
165677	application/epub+zip	http://www.gutenberg.org/ebooks/28639.epub.noimages	2020-06-14 03:12:01.253739	ebooks/28639
13201	image/jpeg	http://www.gutenberg.org/cache/epub/28639/pg28639.cover.medium.jpg	2020-06-14 03:12:04.205692	ebooks/28639
3525	image/jpeg	http://www.gutenberg.org/cache/epub/28639/pg28639.cover.small.jpg	2020-06-14 03:12:04.050708	ebooks/28639
838477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28639.kindle.images	2020-06-14 03:12:02.706711	ebooks/28639
668051	text/plain	http://www.gutenberg.org/ebooks/2864.txt.utf-8	2020-06-02 00:12:14.3129	ebooks/2864
13503	image/jpeg	http://www.gutenberg.org/cache/epub/2864/pg2864.cover.medium.jpg	2020-06-02 00:12:17.812831	ebooks/2864
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/2864.rdf	2020-06-11 01:02:27.616108	ebooks/2864
1222179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2864.kindle.noimages	2020-06-02 00:12:17.739821	ebooks/2864
1222195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2864.kindle.images	2020-06-02 00:12:16.411856	ebooks/2864
259444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2864/2864.zip	2007-10-18 10:35:03	ebooks/2864
740141	text/html	http://www.gutenberg.org/files/2864/2864-h/2864-h.htm	2007-10-18 10:31:38	ebooks/2864
294263	application/epub+zip	http://www.gutenberg.org/ebooks/2864.epub.noimages	2020-06-02 00:12:15.082875	ebooks/2864
269031	text/html	http://www.gutenberg.org/files/2864/2864-h.zip	2007-10-18 10:35:03	ebooks/2864
3699	image/jpeg	http://www.gutenberg.org/cache/epub/2864/pg2864.cover.small.jpg	2020-06-02 00:12:17.777828	ebooks/2864
668050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2864/2864.txt	2007-10-18 10:35:02	ebooks/2864
294263	application/epub+zip	http://www.gutenberg.org/ebooks/2864.epub.images	2020-06-02 00:12:14.837864	ebooks/2864
229379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28640.kindle.noimages	2020-06-14 03:12:06.041669	ebooks/28640
60214	application/epub+zip	http://www.gutenberg.org/ebooks/28640.epub.images	2020-06-14 03:12:04.923676	ebooks/28640
12104	application/zip	http://www.gutenberg.org/files/28640/28640-8.zip	2009-04-29 12:56:16	ebooks/28640
17699	image/jpeg	http://www.gutenberg.org/cache/epub/28640/pg28640.cover.medium.jpg	2020-06-14 03:12:06.322665	ebooks/28640
30826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28640/28640-8.txt	2009-04-29 12:56:10	ebooks/28640
12567	application/zip	http://www.gutenberg.org/files/28640/28640-h.zip	2009-04-29 12:56:16	ebooks/28640
31699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28640/28640-h/28640-h.htm	2009-04-29 12:56:14	ebooks/28640
229386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28640.kindle.images	2020-06-14 03:12:05.651666	ebooks/28640
5276	image/jpeg	http://www.gutenberg.org/cache/epub/28640/pg28640.cover.small.jpg	2020-06-14 03:12:06.182665	ebooks/28640
30983	text/plain	http://www.gutenberg.org/ebooks/28640.txt.utf-8	2020-06-14 03:12:04.55068	ebooks/28640
60215	application/epub+zip	http://www.gutenberg.org/ebooks/28640.epub.noimages	2020-06-14 03:12:05.264675	ebooks/28640
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/28640.rdf	2020-06-14 03:12:06.545655	ebooks/28640
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/28641.rdf	2020-06-14 03:12:21.797771	ebooks/28641
399153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28641/28641.zip	2009-04-29 15:32:20	ebooks/28641
2211906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28641.kindle.noimages	2020-06-14 03:12:20.460779	ebooks/28641
1179232	text/plain	http://www.gutenberg.org/ebooks/28641.txt.utf-8	2020-06-14 03:12:06.6647	ebooks/28641
399259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28641/28641-8.zip	2009-04-29 15:32:20	ebooks/28641
1307526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28641/28641-h.zip	2009-04-29 15:32:22	ebooks/28641
4596	image/jpeg	http://www.gutenberg.org/cache/epub/28641/pg28641.cover.small.jpg	2020-06-14 03:12:20.819778	ebooks/28641
1467636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28641/28641-h/28641-h.htm	2009-04-29 15:31:02	ebooks/28641
512850	application/epub+zip	http://www.gutenberg.org/ebooks/28641.epub.noimages	2020-06-14 03:12:10.55163	ebooks/28641
5549224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28641.kindle.images	2020-06-14 03:12:16.375828	ebooks/28641
1179213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28641/28641.txt	2009-04-29 15:32:00	ebooks/28641
18674	image/jpeg	http://www.gutenberg.org/cache/epub/28641/pg28641.cover.medium.jpg	2020-06-14 03:12:21.164764	ebooks/28641
1179181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28641/28641-8.txt	2009-04-29 15:31:02	ebooks/28641
2110098	application/epub+zip	http://www.gutenberg.org/ebooks/28641.epub.images	2020-06-14 03:12:09.14163	ebooks/28641
4471	image/jpeg	http://www.gutenberg.org/cache/epub/28642/pg28642.cover.small.jpg	2020-06-14 03:12:24.200761	ebooks/28642
103325	application/zip	http://www.gutenberg.org/files/28642/28642-8.zip	2009-04-29 16:06:02	ebooks/28642
677401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28642.kindle.images	2020-06-14 03:12:23.458747	ebooks/28642
180087	application/epub+zip	http://www.gutenberg.org/ebooks/28642.epub.noimages	2020-06-14 03:12:22.737763	ebooks/28642
629371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28642.kindle.noimages	2020-06-14 03:12:24.176732	ebooks/28642
282804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28642/28642.txt	2009-04-29 16:06:02	ebooks/28642
313752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28642/28642-h/28642-h.htm	2009-04-29 16:06:02	ebooks/28642
103300	application/zip	http://www.gutenberg.org/files/28642/28642.zip	2009-04-29 16:06:02	ebooks/28642
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/28642.rdf	2020-06-14 03:12:24.288762	ebooks/28642
32099	image/jpeg	http://www.gutenberg.org/cache/epub/28642/pg28642.cover.medium.jpg	2020-06-14 03:12:24.22373	ebooks/28642
166422	application/zip	http://www.gutenberg.org/files/28642/28642-h.zip	2009-04-29 16:06:02	ebooks/28642
282813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28642/28642-8.txt	2009-04-29 16:06:02	ebooks/28642
227985	application/epub+zip	http://www.gutenberg.org/ebooks/28642.epub.images	2020-06-14 03:12:22.386771	ebooks/28642
282792	text/plain	http://www.gutenberg.org/ebooks/28642.txt.utf-8	2020-06-14 03:12:21.902777	ebooks/28642
52792	application/epub+zip	http://www.gutenberg.org/ebooks/28643.epub.noimages	2020-06-14 03:12:25.119715	ebooks/28643
112347	application/epub+zip	http://www.gutenberg.org/ebooks/28643.epub.images	2020-06-14 03:12:24.793726	ebooks/28643
9946	application/zip	http://www.gutenberg.org/files/28643/28643.zip	2009-04-30 07:30:46	ebooks/28643
25894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28643/28643.txt	2009-04-30 07:30:46	ebooks/28643
13312	image/jpeg	http://www.gutenberg.org/cache/epub/28643/pg28643.cover.medium.jpg	2020-06-14 03:12:26.27871	ebooks/28643
27658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28643/28643-h/28643-h.htm	2009-04-30 07:30:46	ebooks/28643
194640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28643.kindle.noimages	2020-06-14 03:12:25.996707	ebooks/28643
69738	application/zip	http://www.gutenberg.org/files/28643/28643-h.zip	2009-04-30 07:30:46	ebooks/28643
25866	text/plain	http://www.gutenberg.org/ebooks/28643.txt.utf-8	2020-06-14 03:12:24.388739	ebooks/28643
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/28643.rdf	2020-06-14 03:12:26.4997	ebooks/28643
328411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28643.kindle.images	2020-06-14 03:12:25.616711	ebooks/28643
3770	image/jpeg	http://www.gutenberg.org/cache/epub/28643/pg28643.cover.small.jpg	2020-06-14 03:12:26.137706	ebooks/28643
33871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28644/28644.txt	2009-04-30 07:32:04	ebooks/28644
87309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28644/28644-h.zip	2009-04-30 07:32:06	ebooks/28644
33843	text/plain	http://www.gutenberg.org/ebooks/28644.txt.utf-8	2020-06-14 03:12:26.596692	ebooks/28644
221799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28644.kindle.noimages	2020-06-14 03:12:28.161673	ebooks/28644
54347	application/epub+zip	http://www.gutenberg.org/ebooks/28644.epub.noimages	2020-06-14 03:12:27.324687	ebooks/28644
165534	application/epub+zip	http://www.gutenberg.org/ebooks/28644.epub.images	2020-06-14 03:12:26.987706	ebooks/28644
36389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28644/28644-h/28644-h.htm	2009-04-30 07:32:04	ebooks/28644
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/28644.rdf	2020-06-14 03:12:28.665726	ebooks/28644
12989	application/zip	http://www.gutenberg.org/files/28644/28644.zip	2009-04-30 07:32:06	ebooks/28644
398950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28644.kindle.images	2020-06-14 03:12:27.758686	ebooks/28644
4102	image/jpeg	http://www.gutenberg.org/cache/epub/28644/pg28644.cover.small.jpg	2020-06-14 03:12:28.302696	ebooks/28644
14108	image/jpeg	http://www.gutenberg.org/cache/epub/28644/pg28644.cover.medium.jpg	2020-06-14 03:12:28.443675	ebooks/28644
9842	application/zip	http://www.gutenberg.org/files/28645/28645.zip	2009-04-30 07:32:54	ebooks/28645
15452	image/jpeg	http://www.gutenberg.org/cache/epub/28645/pg28645.cover.medium.jpg	2020-06-14 03:12:30.614647	ebooks/28645
27948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28645/28645-h/28645-h.htm	2009-04-30 07:32:54	ebooks/28645
25950	text/plain	http://www.gutenberg.org/ebooks/28645.txt.utf-8	2020-06-14 03:12:28.762686	ebooks/28645
165960	application/epub+zip	http://www.gutenberg.org/ebooks/28645.epub.images	2020-06-14 03:12:29.161678	ebooks/28645
220385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28645.kindle.noimages	2020-06-14 03:12:30.327653	ebooks/28645
4155	image/jpeg	http://www.gutenberg.org/cache/epub/28645/pg28645.cover.small.jpg	2020-06-14 03:12:30.472642	ebooks/28645
84045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28645/28645-h.zip	2009-04-30 07:32:54	ebooks/28645
54773	application/epub+zip	http://www.gutenberg.org/ebooks/28645.epub.noimages	2020-06-14 03:12:29.516667	ebooks/28645
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/28645.rdf	2020-06-14 03:12:30.836647	ebooks/28645
25978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28645/28645.txt	2009-04-30 07:32:54	ebooks/28645
397604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28645.kindle.images	2020-06-14 03:12:29.935649	ebooks/28645
213508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28646.kindle.images	2020-06-14 03:12:32.085624	ebooks/28646
31731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28646/28646-8.txt	2009-04-30 07:33:34	ebooks/28646
33458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28646/28646-h/28646-h.htm	2009-04-30 07:33:34	ebooks/28646
58796	application/epub+zip	http://www.gutenberg.org/ebooks/28646.epub.images	2020-06-14 03:12:31.330637	ebooks/28646
4100	image/jpeg	http://www.gutenberg.org/cache/epub/28646/pg28646.cover.small.jpg	2020-06-14 03:12:32.620838	ebooks/28646
12867	application/zip	http://www.gutenberg.org/files/28646/28646-h.zip	2009-04-30 07:33:34	ebooks/28646
12059	application/zip	http://www.gutenberg.org/files/28646/28646.zip	2009-04-30 07:33:34	ebooks/28646
31700	text/plain	http://www.gutenberg.org/ebooks/28646.txt.utf-8	2020-06-14 03:12:30.933642	ebooks/28646
12076	application/zip	http://www.gutenberg.org/files/28646/28646-8.zip	2009-04-30 07:33:34	ebooks/28646
15073	image/jpeg	http://www.gutenberg.org/cache/epub/28646/pg28646.cover.medium.jpg	2020-06-14 03:12:32.76162	ebooks/28646
213503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28646.kindle.noimages	2020-06-14 03:12:32.478769	ebooks/28646
58799	application/epub+zip	http://www.gutenberg.org/ebooks/28646.epub.noimages	2020-06-14 03:12:31.693629	ebooks/28646
31730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28646/28646.txt	2009-04-30 07:33:34	ebooks/28646
15471	image/jpeg	http://www.gutenberg.org/cache/epub/28647/pg28647.cover.medium.jpg	2020-06-14 03:12:34.938596	ebooks/28647
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/28647.rdf	2020-06-14 03:12:35.156635	ebooks/28647
28132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28647/28647.txt	2009-04-30 07:34:40	ebooks/28647
211782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28647.kindle.noimages	2020-06-14 03:12:34.660596	ebooks/28647
28104	text/plain	http://www.gutenberg.org/ebooks/28647.txt.utf-8	2020-06-14 03:12:33.078614	ebooks/28647
10711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28647/28647.zip	2009-04-30 07:34:40	ebooks/28647
167155	application/epub+zip	http://www.gutenberg.org/ebooks/28647.epub.images	2020-06-14 03:12:33.487618	ebooks/28647
55970	application/epub+zip	http://www.gutenberg.org/ebooks/28647.epub.noimages	2020-06-14 03:12:33.84462	ebooks/28647
388947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28647.kindle.images	2020-06-14 03:12:34.267616	ebooks/28647
4181	image/jpeg	http://www.gutenberg.org/cache/epub/28647/pg28647.cover.small.jpg	2020-06-14 03:12:34.79959	ebooks/28647
30295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28647/28647-h/28647-h.htm	2009-04-30 07:34:40	ebooks/28647
84872	application/zip	http://www.gutenberg.org/files/28647/28647-h.zip	2009-04-30 07:34:40	ebooks/28647
1772615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28648.kindle.images	2020-06-14 03:12:38.009748	ebooks/28648
232129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28648/28648-8.zip	2009-04-30 12:49:38	ebooks/28648
535612	application/epub+zip	http://www.gutenberg.org/ebooks/28648.epub.images	2020-06-14 03:12:35.920644	ebooks/28648
601887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28648/28648-8.txt	2009-04-30 12:49:38	ebooks/28648
660373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28648/28648-h/28648-h.htm	2009-04-30 12:51:50	ebooks/28648
1241553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28648.kindle.noimages	2020-06-14 03:12:39.491727	ebooks/28648
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/28648.rdf	2020-06-14 03:12:39.648726	ebooks/28648
601873	text/plain	http://www.gutenberg.org/ebooks/28648.txt.utf-8	2020-06-14 03:12:35.26662	ebooks/28648
5245	image/jpeg	http://www.gutenberg.org/cache/epub/28648/pg28648.cover.small.jpg	2020-06-14 03:12:39.530764	ebooks/28648
232098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28648/28648.zip	2009-04-30 12:49:38	ebooks/28648
319443	application/epub+zip	http://www.gutenberg.org/ebooks/28648.epub.noimages	2020-06-14 03:12:36.471768	ebooks/28648
601894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28648/28648.txt	2009-04-30 12:49:38	ebooks/28648
448525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28648/28648-h.zip	2009-04-30 12:54:12	ebooks/28648
41740	image/jpeg	http://www.gutenberg.org/cache/epub/28648/pg28648.cover.medium.jpg	2020-06-14 03:12:39.566737	ebooks/28648
17587	application/rdf+xml	http://www.gutenberg.org/ebooks/28649.rdf	2020-06-14 03:13:13.13359	ebooks/28649
1494867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28649/28649.txt	2009-05-03 09:31:51	ebooks/28649
1496131	text/plain	http://www.gutenberg.org/ebooks/28649.txt.utf-8	2020-06-14 03:12:39.785755	ebooks/28649
3109975	application/epub+zip	http://www.gutenberg.org/ebooks/28649.epub.images	2020-06-14 03:12:45.357681	ebooks/28649
2998499	application/zip	http://www.gutenberg.org/files/28649/28649-h.zip	2009-05-03 09:43:04	ebooks/28649
2210680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28649/28649-h/28649-h.htm	2009-05-03 09:39:16	ebooks/28649
23485	image/jpeg	http://www.gutenberg.org/cache/epub/28649/pg28649.cover.medium.jpg	2020-06-14 03:13:10.998617	ebooks/28649
1494821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28649/28649-8.txt	2009-05-03 09:31:50	ebooks/28649
728669	application/epub+zip	http://www.gutenberg.org/ebooks/28649.epub.noimages	2020-06-14 03:12:48.922633	ebooks/28649
3398259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28649.kindle.noimages	2020-06-14 03:13:08.717646	ebooks/28649
538550	application/zip	http://www.gutenberg.org/files/28649/28649-8.zip	2009-05-03 09:31:51	ebooks/28649
5306	image/jpeg	http://www.gutenberg.org/cache/epub/28649/pg28649.cover.small.jpg	2020-06-14 03:13:09.890637	ebooks/28649
9546346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28649.kindle.images	2020-06-14 03:13:03.046742	ebooks/28649
537256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28649/28649.zip	2009-05-03 09:31:51	ebooks/28649
175297	text/plain; charset=utf-8	http://www.gutenberg.org/files/2865/2865-0.txt	2016-10-25 10:29:20	ebooks/2865
348921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2865.kindle.noimages	2020-06-02 00:12:19.130804	ebooks/2865
3975	image/jpeg	http://www.gutenberg.org/cache/epub/2865/pg2865.cover.small.jpg	2020-06-02 00:12:19.159803	ebooks/2865
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/2865.rdf	2020-06-11 01:02:27.643086	ebooks/2865
87277	application/epub+zip	http://www.gutenberg.org/ebooks/2865.epub.noimages	2020-06-02 00:12:18.285818	ebooks/2865
348926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2865.kindle.images	2020-06-02 00:12:18.706813	ebooks/2865
172830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2865/2865.txt	2008-12-27 04:27:38	ebooks/2865
67510	text/html; charset=utf-8	http://www.gutenberg.org/files/2865/2865-h.zip	2016-10-25 10:31:38	ebooks/2865
13417	image/jpeg	http://www.gutenberg.org/cache/epub/2865/pg2865.cover.medium.jpg	2020-06-02 00:12:19.18681	ebooks/2865
64206	text/plain; charset=utf-8	http://www.gutenberg.org/files/2865/2865-0.zip	2016-10-25 10:31:38	ebooks/2865
63868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2865/2865.zip	2008-12-27 04:28:20	ebooks/2865
87274	application/epub+zip	http://www.gutenberg.org/ebooks/2865.epub.images	2020-06-02 00:12:18.137831	ebooks/2865
209953	text/html; charset=utf-8	http://www.gutenberg.org/files/2865/2865-h/2865-h.htm	2016-10-25 10:30:52	ebooks/2865
38304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28650/28650-h/28650-h.htm	2009-04-30 13:02:50	ebooks/28650
14940	application/zip	http://www.gutenberg.org/files/28650/28650-h.zip	2009-04-30 13:02:52	ebooks/28650
14840	image/jpeg	http://www.gutenberg.org/cache/epub/28650/pg28650.cover.medium.jpg	2020-06-14 03:13:18.581728	ebooks/28650
61410	application/epub+zip	http://www.gutenberg.org/ebooks/28650.epub.images	2020-06-14 03:13:17.171741	ebooks/28650
61408	application/epub+zip	http://www.gutenberg.org/ebooks/28650.epub.noimages	2020-06-14 03:13:17.50274	ebooks/28650
235932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28650.kindle.noimages	2020-06-14 03:13:18.299741	ebooks/28650
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/28650.rdf	2020-06-14 03:13:18.807721	ebooks/28650
36219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28650/28650.txt	2009-04-30 13:02:50	ebooks/28650
235938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28650.kindle.images	2020-06-14 03:13:17.90173	ebooks/28650
36191	text/plain	http://www.gutenberg.org/ebooks/28650.txt.utf-8	2020-06-14 03:13:16.616754	ebooks/28650
3930	image/jpeg	http://www.gutenberg.org/cache/epub/28650/pg28650.cover.small.jpg	2020-06-14 03:13:18.442722	ebooks/28650
14022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28650/28650.zip	2009-04-30 13:02:52	ebooks/28650
439264	text/plain	http://www.gutenberg.org/ebooks/28651.txt.utf-8	2020-06-14 03:13:18.911752	ebooks/28651
514923	text/html; charset=utf-8	http://www.gutenberg.org/files/28651/28651-h/28651-h.htm	2009-04-30 17:59:36	ebooks/28651
164262	application/zip	http://www.gutenberg.org/files/28651/28651.zip	2009-04-30 17:59:36	ebooks/28651
368356	application/zip	http://www.gutenberg.org/files/28651/28651-h.zip	2009-04-30 17:59:36	ebooks/28651
256920	application/epub+zip	http://www.gutenberg.org/ebooks/28651.epub.noimages	2020-06-14 03:13:20.016706	ebooks/28651
946532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28651.kindle.noimages	2020-06-14 03:13:22.235673	ebooks/28651
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/28651.rdf	2020-06-14 03:13:22.383671	ebooks/28651
24628	image/jpeg	http://www.gutenberg.org/cache/epub/28651/pg28651.cover.medium.jpg	2020-06-14 03:13:22.29568	ebooks/28651
1168333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28651.kindle.images	2020-06-14 03:13:21.106697	ebooks/28651
411057	application/epub+zip	http://www.gutenberg.org/ebooks/28651.epub.images	2020-06-14 03:13:19.602712	ebooks/28651
439283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28651/28651-8.txt	2009-04-30 17:59:36	ebooks/28651
164307	application/zip	http://www.gutenberg.org/files/28651/28651-8.zip	2009-04-30 17:59:36	ebooks/28651
439274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28651/28651.txt	2009-04-30 17:59:36	ebooks/28651
3631	image/jpeg	http://www.gutenberg.org/cache/epub/28651/pg28651.cover.small.jpg	2020-06-14 03:13:22.268679	ebooks/28651
32627	application/zip	http://www.gutenberg.org/files/28652/28652.zip	2009-04-30 19:07:02	ebooks/28652
5914986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28652.kindle.images	2020-06-14 03:13:24.645665	ebooks/28652
92796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28652/28652.txt	2009-04-30 19:06:58	ebooks/28652
2644981	application/epub+zip	http://www.gutenberg.org/ebooks/28652.epub.images	2020-06-14 03:13:23.037705	ebooks/28652
1980431	application/zip	http://www.gutenberg.org/files/28652/28652-h.zip	2009-04-30 19:07:02	ebooks/28652
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/28652.rdf	2020-06-14 03:13:25.171639	ebooks/28652
327700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28652.kindle.noimages	2020-06-14 03:13:25.064641	ebooks/28652
4410	image/jpeg	http://www.gutenberg.org/cache/epub/28652/pg28652.cover.small.jpg	2020-06-14 03:13:25.089638	ebooks/28652
92768	text/plain	http://www.gutenberg.org/ebooks/28652.txt.utf-8	2020-06-14 03:13:22.485675	ebooks/28652
31753	image/jpeg	http://www.gutenberg.org/cache/epub/28652/pg28652.cover.medium.jpg	2020-06-14 03:13:25.112639	ebooks/28652
115417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28652/28652-h/28652-h.htm	2009-04-30 19:06:58	ebooks/28652
101512	application/epub+zip	http://www.gutenberg.org/ebooks/28652.epub.noimages	2020-06-14 03:13:23.278665	ebooks/28652
34406	image/jpeg	http://www.gutenberg.org/cache/epub/28653/pg28653.cover.medium.jpg	2020-06-14 03:13:30.85887	ebooks/28653
6251	image/jpeg	http://www.gutenberg.org/cache/epub/28653/pg28653.cover.small.jpg	2020-06-14 03:13:30.6859	ebooks/28653
165422	application/zip	http://www.gutenberg.org/files/28653/28653-8.zip	2009-05-01 05:21:40	ebooks/28653
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/28653.rdf	2020-06-14 03:13:31.14186	ebooks/28653
905919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28653.kindle.noimages	2020-06-14 03:13:30.506865	ebooks/28653
165369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28653/28653.zip	2009-05-01 05:21:40	ebooks/28653
252475	application/epub+zip	http://www.gutenberg.org/ebooks/28653.epub.noimages	2020-06-14 03:13:27.881614	ebooks/28653
415630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28653/28653-8.txt	2009-05-01 05:21:40	ebooks/28653
1458528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28653.kindle.images	2020-06-14 03:13:29.380592	ebooks/28653
415618	text/plain	http://www.gutenberg.org/ebooks/28653.txt.utf-8	2020-06-14 03:13:25.291666	ebooks/28653
307934	application/zip	http://www.gutenberg.org/files/28653/28653-h.zip	2009-05-01 05:21:40	ebooks/28653
415625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28653/28653.txt	2009-05-01 05:21:40	ebooks/28653
542292	application/epub+zip	http://www.gutenberg.org/ebooks/28653.epub.images	2020-06-14 03:13:26.20464	ebooks/28653
480681	text/html; charset=utf-8	http://www.gutenberg.org/files/28653/28653-h/28653-h.htm	2009-05-01 05:21:40	ebooks/28653
30957	image/jpeg	http://www.gutenberg.org/cache/epub/28654/pg28654.cover.medium.jpg	2020-06-14 03:13:36.158801	ebooks/28654
130719	application/zip	http://www.gutenberg.org/files/28654/28654.zip	2009-05-01 05:30:16	ebooks/28654
386356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28654/28654-h.zip	2009-05-01 05:30:16	ebooks/28654
361425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28654/28654.txt	2009-05-01 05:30:16	ebooks/28654
466124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28654/28654-h/28654-h.htm	2009-05-01 05:30:16	ebooks/28654
908480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28654.kindle.noimages	2020-06-14 03:13:35.828851	ebooks/28654
551130	application/epub+zip	http://www.gutenberg.org/ebooks/28654.epub.images	2020-06-14 03:13:32.293865	ebooks/28654
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/28654.rdf	2020-06-14 03:13:36.432792	ebooks/28654
1430130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28654.kindle.images	2020-06-14 03:13:34.472815	ebooks/28654
361434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28654/28654-8.txt	2009-05-01 05:30:16	ebooks/28654
6868625	application/epub+zip	http://www.gutenberg.org/ebooks/28679.epub.images	2020-06-14 03:15:40.443715	ebooks/28679
6673	image/jpeg	http://www.gutenberg.org/cache/epub/28654/pg28654.cover.small.jpg	2020-06-14 03:13:35.995803	ebooks/28654
219764	application/epub+zip	http://www.gutenberg.org/ebooks/28654.epub.noimages	2020-06-14 03:13:33.083847	ebooks/28654
361402	text/plain	http://www.gutenberg.org/ebooks/28654.txt.utf-8	2020-06-14 03:13:31.250911	ebooks/28654
130737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28654/28654-8.zip	2009-05-01 05:30:16	ebooks/28654
128364	application/zip	http://www.gutenberg.org/files/28655/28655.zip	2009-05-01 05:35:26	ebooks/28655
339694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28655/28655.txt	2009-05-01 05:35:26	ebooks/28655
2018833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28655/28655-h.zip	2009-05-01 05:35:26	ebooks/28655
403682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28655/28655-h/28655-h.htm	2009-05-01 05:35:26	ebooks/28655
2222136	application/epub+zip	http://www.gutenberg.org/ebooks/28655.epub.images	2020-06-14 03:13:38.436765	ebooks/28655
3464632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28655.kindle.images	2020-06-14 03:13:42.105716	ebooks/28655
6043	image/jpeg	http://www.gutenberg.org/cache/epub/28655/pg28655.cover.small.jpg	2020-06-14 03:13:43.500702	ebooks/28655
12384	application/rdf+xml	http://www.gutenberg.org/ebooks/28655.rdf	2020-06-14 03:13:43.91569	ebooks/28655
32970	image/jpeg	http://www.gutenberg.org/cache/epub/28655/pg28655.cover.medium.jpg	2020-06-14 03:13:43.660738	ebooks/28655
206406	application/epub+zip	http://www.gutenberg.org/ebooks/28655.epub.noimages	2020-06-14 03:13:39.054779	ebooks/28655
339666	text/plain	http://www.gutenberg.org/ebooks/28655.txt.utf-8	2020-06-14 03:13:36.544845	ebooks/28655
839170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28655.kindle.noimages	2020-06-14 03:13:43.33674	ebooks/28655
783076	text/html; charset=utf-8	http://www.gutenberg.org/files/28656/28656-h/28656-h.html	2009-05-01 01:48:38	ebooks/28656
616563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28656/28656-8.txt	2009-05-01 01:48:58	ebooks/28656
5059	image/jpeg	http://www.gutenberg.org/cache/epub/28656/pg28656.cover.small.jpg	2020-06-14 03:13:51.6606	ebooks/28656
232174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28656/28656.zip	2009-05-01 01:48:58	ebooks/28656
333478	application/epub+zip	http://www.gutenberg.org/ebooks/28656.epub.noimages	2020-06-14 03:13:45.472673	ebooks/28656
232206	application/zip	http://www.gutenberg.org/files/28656/28656-8.zip	2009-05-01 01:48:58	ebooks/28656
616576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28656/28656.txt	2009-05-01 01:48:58	ebooks/28656
3301009	application/pdf	http://www.gutenberg.org/files/28656/28656-pdf.pdf	2009-05-01 01:48:58	ebooks/28656
3679283	application/epub+zip	http://www.gutenberg.org/ebooks/28656.epub.images	2020-06-14 03:13:44.970701	ebooks/28656
8709524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28656.kindle.images	2020-06-14 03:13:49.953623	ebooks/28656
646134	application/prs.tei	http://www.gutenberg.org/files/28656/28656-tei/28656-tei.tei	2009-05-01 01:48:58	ebooks/28656
618301	text/plain; charset=utf-8	http://www.gutenberg.org/files/28656/28656-0.txt	2009-05-01 01:48:46	ebooks/28656
20325	application/rdf+xml	http://www.gutenberg.org/ebooks/28656.rdf	2020-06-14 03:13:51.821591	ebooks/28656
1312306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28656.kindle.noimages	2020-06-14 03:13:51.604596	ebooks/28656
2197495	application/zip	http://www.gutenberg.org/files/28656/28656-tei.zip	2009-05-01 01:48:58	ebooks/28656
2229433	application/zip	http://www.gutenberg.org/files/28656/28656-pdf.zip	2009-05-01 01:48:58	ebooks/28656
30881	image/jpeg	http://www.gutenberg.org/cache/epub/28656/pg28656.cover.medium.jpg	2020-06-14 03:13:51.705608	ebooks/28656
233038	text/plain; charset=utf-8	http://www.gutenberg.org/files/28656/28656-0.zip	2009-05-01 01:48:46	ebooks/28656
613990	application/zip	http://www.gutenberg.org/files/28656/28656-h.zip	2009-05-01 01:48:40	ebooks/28656
6047156	application/epub+zip	http://www.gutenberg.org/ebooks/28657.epub.images	2020-06-14 03:13:53.262577	ebooks/28657
21873	image/jpeg	http://www.gutenberg.org/cache/epub/28657/pg28657.cover.medium.jpg	2020-06-14 03:13:58.045748	ebooks/28657
421346	text/plain	http://www.gutenberg.org/ebooks/28657.txt.utf-8	2020-06-14 03:13:51.931594	ebooks/28657
912096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28657.kindle.noimages	2020-06-14 03:13:57.708716	ebooks/28657
158083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28657/28657.zip	2015-10-24 07:47:06	ebooks/28657
451441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28657/28657-h/28657-h.htm	2015-10-24 07:46:52	ebooks/28657
421161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28657/28657-8.txt	2015-10-24 07:46:50	ebooks/28657
421160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28657/28657.txt	2015-10-24 07:46:52	ebooks/28657
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/28657.rdf	2020-06-14 03:13:58.320709	ebooks/28657
236276	application/epub+zip	http://www.gutenberg.org/ebooks/28657.epub.noimages	2020-06-14 03:13:53.795589	ebooks/28657
11212578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28657.kindle.images	2020-06-14 03:13:56.471739	ebooks/28657
4776	image/jpeg	http://www.gutenberg.org/cache/epub/28657/pg28657.cover.small.jpg	2020-06-14 03:13:57.878717	ebooks/28657
158197	application/zip	http://www.gutenberg.org/files/28657/28657-8.zip	2015-10-24 07:47:06	ebooks/28657
2024532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28657/28657-h.zip	2015-10-24 07:47:06	ebooks/28657
4106	image/jpeg	http://www.gutenberg.org/cache/epub/28658/pg28658.cover.small.jpg	2020-06-14 03:14:03.978729	ebooks/28658
18547	application/rdf+xml	http://www.gutenberg.org/ebooks/28658.rdf	2020-06-14 03:14:04.478626	ebooks/28658
1157026	application/zip	http://www.gutenberg.org/files/28658/28658-pdf.zip	2009-05-01 11:08:42	ebooks/28658
15729	image/jpeg	http://www.gutenberg.org/cache/epub/28658/pg28658.cover.medium.jpg	2020-06-14 03:14:04.159635	ebooks/28658
224837	application/zip	http://www.gutenberg.org/files/28658/28658-h.zip	2009-05-01 11:08:42	ebooks/28658
1861388	text/rtf	http://www.gutenberg.org/files/28658/28658-r.rtf	2009-05-01 10:55:40	ebooks/28658
1434971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28658.kindle.images	2020-06-14 03:14:01.82069	ebooks/28658
732334	text/plain; charset=utf-8	http://www.gutenberg.org/files/28658/28658-0.txt	2009-05-01 10:46:22	ebooks/28658
337647	text/rtf	http://www.gutenberg.org/files/28658/28658-r.zip	2009-05-01 11:08:42	ebooks/28658
1434959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28658.kindle.noimages	2020-06-14 03:14:03.791637	ebooks/28658
74247	text/plain	http://www.gutenberg.org/ebooks/28687.txt.utf-8	2020-06-14 03:16:36.677668	ebooks/28687
1047154	text/html; charset=utf-8	http://www.gutenberg.org/files/28658/28658-h/28658-h.htm	2009-05-01 10:46:26	ebooks/28658
205793	application/zip	http://www.gutenberg.org/files/28658/28658-0.zip	2009-05-01 11:08:42	ebooks/28658
285823	application/epub+zip	http://www.gutenberg.org/ebooks/28658.epub.noimages	2020-06-14 03:13:59.874728	ebooks/28658
285823	application/epub+zip	http://www.gutenberg.org/ebooks/28658.epub.images	2020-06-14 03:13:59.256736	ebooks/28658
1217255	application/pdf	http://www.gutenberg.org/files/28658/28658-pdf.pdf	2009-05-01 10:59:06	ebooks/28658
18306	image/jpeg	http://www.gutenberg.org/cache/epub/28659/pg28659.cover.medium.jpg	2020-06-14 03:14:06.735611	ebooks/28659
73430	text/html	http://www.gutenberg.org/ebooks/28659.html.images	2020-06-14 03:14:04.715631	ebooks/28659
293414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28659.kindle.noimages	2020-06-14 03:14:06.442603	ebooks/28659
73430	text/html	http://www.gutenberg.org/ebooks/28659.html.noimages	2020-06-14 03:14:04.825631	ebooks/28659
66032	text/plain	http://www.gutenberg.org/ebooks/28659.txt.utf-8	2020-06-14 03:14:04.580625	ebooks/28659
66060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28659/28659.txt	2009-05-24 12:46:04	ebooks/28659
293427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28659.kindle.images	2020-06-14 03:14:05.970608	ebooks/28659
24897	application/zip	http://www.gutenberg.org/files/28659/28659.zip	2009-05-24 12:46:20	ebooks/28659
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/28659.rdf	2020-06-14 03:14:06.966607	ebooks/28659
79635	application/epub+zip	http://www.gutenberg.org/ebooks/28659.epub.images	2020-06-14 03:14:05.173645	ebooks/28659
79634	application/epub+zip	http://www.gutenberg.org/ebooks/28659.epub.noimages	2020-06-14 03:14:05.510638	ebooks/28659
5147	image/jpeg	http://www.gutenberg.org/cache/epub/28659/pg28659.cover.small.jpg	2020-06-14 03:14:06.590599	ebooks/28659
300042	application/epub+zip	http://www.gutenberg.org/ebooks/2866.epub.noimages	2020-06-02 00:12:20.093789	ebooks/2866
14223	image/jpeg	http://www.gutenberg.org/cache/epub/2866/pg2866.cover.medium.jpg	2020-06-02 00:12:23.010957	ebooks/2866
262376	text/plain; charset=utf-8	http://www.gutenberg.org/files/2866/2866-0.zip	2018-03-17 09:52:00	ebooks/2866
1234022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2866.kindle.images	2020-06-02 00:12:21.513793	ebooks/2866
275912	application/zip	http://www.gutenberg.org/files/2866/2866-h.zip	2018-03-17 09:52:00	ebooks/2866
1233910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2866.kindle.noimages	2020-06-02 00:12:22.927987	ebooks/2866
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/2866.rdf	2020-06-11 01:02:27.672091	ebooks/2866
696062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2866/2866.txt	2009-01-10 09:24:46	ebooks/2866
707838	text/plain; charset=utf-8	http://www.gutenberg.org/files/2866/2866-0.txt	2018-03-12 06:06:06	ebooks/2866
862159	text/html; charset=utf-8	http://www.gutenberg.org/files/2866/2866-h/2866-h.htm	2018-03-17 09:51:40	ebooks/2866
300042	application/epub+zip	http://www.gutenberg.org/ebooks/2866.epub.images	2020-06-02 00:12:19.781814	ebooks/2866
3566	image/jpeg	http://www.gutenberg.org/cache/epub/2866/pg2866.cover.small.jpg	2020-06-02 00:12:22.971953	ebooks/2866
261011	application/zip	http://www.gutenberg.org/files/2866/2866.zip	2009-01-10 09:25:46	ebooks/2866
83187	text/html; charset=utf-8	http://www.gutenberg.org/files/28660/28660-h/28660-h.htm	2009-05-02 05:18:06	ebooks/28660
16777	image/jpeg	http://www.gutenberg.org/cache/epub/28660/pg28660.cover.medium.jpg	2020-06-14 03:14:11.289838	ebooks/28660
6054642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28660.kindle.images	2020-06-14 03:14:10.379864	ebooks/28660
16932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28660/28660.zip	2009-05-02 05:18:08	ebooks/28660
4691	image/jpeg	http://www.gutenberg.org/cache/epub/28660/pg28660.cover.small.jpg	2020-06-14 03:14:11.129891	ebooks/28660
46176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28660/28660.txt	2009-05-02 05:18:06	ebooks/28660
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/28660.rdf	2020-06-14 03:14:11.551936	ebooks/28660
2728340	application/zip	http://www.gutenberg.org/files/28660/28660-h.zip	2009-05-02 05:18:08	ebooks/28660
78431	application/epub+zip	http://www.gutenberg.org/ebooks/28660.epub.noimages	2020-06-14 03:14:08.690883	ebooks/28660
282451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28660.kindle.noimages	2020-06-14 03:14:10.968845	ebooks/28660
46148	text/plain	http://www.gutenberg.org/ebooks/28660.txt.utf-8	2020-06-14 03:14:07.069611	ebooks/28660
3277840	application/epub+zip	http://www.gutenberg.org/ebooks/28660.epub.images	2020-06-14 03:14:08.143578	ebooks/28660
4884	image/jpeg	http://www.gutenberg.org/cache/epub/28661/pg28661.cover.small.jpg	2020-06-14 03:14:14.528806	ebooks/28661
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/28661.rdf	2020-06-14 03:14:14.891793	ebooks/28661
286681	text/html	http://www.gutenberg.org/ebooks/28661.html.noimages	2020-06-14 03:14:12.015906	ebooks/28661
163330	application/epub+zip	http://www.gutenberg.org/ebooks/28661.epub.noimages	2020-06-14 03:14:12.847832	ebooks/28661
286681	text/html	http://www.gutenberg.org/ebooks/28661.html.images	2020-06-14 03:14:11.878863	ebooks/28661
651454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28661.kindle.noimages	2020-06-14 03:14:14.387797	ebooks/28661
19894	image/jpeg	http://www.gutenberg.org/cache/epub/28661/pg28661.cover.medium.jpg	2020-06-14 03:14:14.668791	ebooks/28661
275524	text/plain	http://www.gutenberg.org/ebooks/28661.txt.utf-8	2020-06-14 03:14:11.658831	ebooks/28661
163331	application/epub+zip	http://www.gutenberg.org/ebooks/28661.epub.images	2020-06-14 03:14:12.457832	ebooks/28661
263228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28661/28661-8.txt	2009-05-02 05:26:38	ebooks/28661
651471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28661.kindle.images	2020-06-14 03:14:13.615817	ebooks/28661
106142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28661/28661-8.zip	2009-05-02 05:26:40	ebooks/28661
302795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28662/28662.txt	2009-05-02 09:42:40	ebooks/28662
110536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28662/28662-8.zip	2009-07-26 03:32:42	ebooks/28662
4413256	application/epub+zip	http://www.gutenberg.org/ebooks/28662.epub.images	2020-06-14 03:14:17.860762	ebooks/28662
174906	application/epub+zip	http://www.gutenberg.org/ebooks/28662.epub.noimages	2020-06-14 03:14:18.537758	ebooks/28662
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/28662.rdf	2020-06-14 03:14:23.965676	ebooks/28662
110513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28662/28662.zip	2009-07-26 03:32:42	ebooks/28662
347543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28662/28662-h/28662-h.htm	2009-07-26 03:30:42	ebooks/28662
302804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28662/28662-8.txt	2009-05-02 09:42:40	ebooks/28662
3382235	application/zip	http://www.gutenberg.org/files/28662/28662-h.zip	2009-07-26 03:32:44	ebooks/28662
17242	image/jpeg	http://www.gutenberg.org/cache/epub/28662/pg28662.cover.medium.jpg	2020-06-14 03:14:23.698674	ebooks/28662
6221844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28662.kindle.images	2020-06-14 03:14:22.312771	ebooks/28662
4618	image/jpeg	http://www.gutenberg.org/cache/epub/28662/pg28662.cover.small.jpg	2020-06-14 03:14:23.536704	ebooks/28662
719958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28662.kindle.noimages	2020-06-14 03:14:23.370699	ebooks/28662
302773	text/plain	http://www.gutenberg.org/ebooks/28662.txt.utf-8	2020-06-14 03:14:14.997799	ebooks/28662
225444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28663/28663-h/28663-h.htm	2009-05-03 07:19:08	ebooks/28663
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/28663.rdf	2020-06-14 03:14:26.058653	ebooks/28663
211022	text/plain	http://www.gutenberg.org/ebooks/28663.txt.utf-8	2020-06-14 03:14:24.071688	ebooks/28663
478786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28663/28663-h.zip	2009-05-03 07:19:10	ebooks/28663
79841	application/zip	http://www.gutenberg.org/files/28663/28663.zip	2009-05-03 07:19:10	ebooks/28663
211050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28663/28663.txt	2009-05-03 07:19:08	ebooks/28663
35021	image/jpeg	http://www.gutenberg.org/cache/epub/28663/pg28663.cover.medium.jpg	2020-06-14 03:14:26.001668	ebooks/28663
768395	application/epub+zip	http://www.gutenberg.org/ebooks/28663.epub.images	2020-06-14 03:14:24.484695	ebooks/28663
149945	application/epub+zip	http://www.gutenberg.org/ebooks/28663.epub.noimages	2020-06-14 03:14:24.700686	ebooks/28663
1485191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28663.kindle.images	2020-06-14 03:14:25.404657	ebooks/28663
503789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28663.kindle.noimages	2020-06-14 03:14:25.963655	ebooks/28663
5612	image/jpeg	http://www.gutenberg.org/cache/epub/28663/pg28663.cover.small.jpg	2020-06-14 03:14:25.983685	ebooks/28663
66078	application/epub+zip	http://www.gutenberg.org/ebooks/28664.epub.noimages	2020-06-14 03:14:27.034668	ebooks/28664
36958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28664/28664-h/28664-h.htm	2009-05-02 05:37:08	ebooks/28664
13902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28664/28664-h.zip	2009-05-02 05:37:10	ebooks/28664
271154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28664.kindle.noimages	2020-06-14 03:14:27.832635	ebooks/28664
5779	image/jpeg	http://www.gutenberg.org/cache/epub/28664/pg28664.cover.small.jpg	2020-06-14 03:14:27.976625	ebooks/28664
12953	application/zip	http://www.gutenberg.org/files/28664/28664-8.zip	2009-05-02 05:37:08	ebooks/28664
23758	image/jpeg	http://www.gutenberg.org/cache/epub/28664/pg28664.cover.medium.jpg	2020-06-14 03:14:28.118619	ebooks/28664
271158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28664.kindle.images	2020-06-14 03:14:27.437628	ebooks/28664
34780	text/plain	http://www.gutenberg.org/ebooks/28664.txt.utf-8	2020-06-14 03:14:26.159682	ebooks/28664
405535	application/octet-stream	http://www.gutenberg.org/files/28664/28664-page-images.zip	2012-03-03 23:29:00	ebooks/28664
34522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28664/28664-8.txt	2009-05-02 05:37:06	ebooks/28664
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/28664.rdf	2020-06-14 03:14:28.350628	ebooks/28664
66078	application/epub+zip	http://www.gutenberg.org/ebooks/28664.epub.images	2020-06-14 03:14:26.61065	ebooks/28664
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/28665.rdf	2020-06-14 03:14:31.279579	ebooks/28665
58181	text/plain	http://www.gutenberg.org/ebooks/28665.txt.utf-8	2020-06-14 03:14:28.45162	ebooks/28665
24366	application/zip	http://www.gutenberg.org/files/28665/28665-h.zip	2020-03-10 06:50:52	ebooks/28665
261408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28665.kindle.noimages	2020-06-14 03:14:30.70959	ebooks/28665
102976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28665/28665-h/28665-h.htm	2020-03-10 06:50:34	ebooks/28665
11200	image/jpeg	http://www.gutenberg.org/cache/epub/28665/pg28665.cover.medium.jpg	2020-06-14 03:14:31.023665	ebooks/28665
58209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28665/28665.txt	2009-05-02 05:39:00	ebooks/28665
3263	image/jpeg	http://www.gutenberg.org/cache/epub/28665/pg28665.cover.small.jpg	2020-06-14 03:14:30.867592	ebooks/28665
64591	application/epub+zip	http://www.gutenberg.org/ebooks/28665.epub.images	2020-06-14 03:14:28.960641	ebooks/28665
64592	application/epub+zip	http://www.gutenberg.org/ebooks/28665.epub.noimages	2020-06-14 03:14:29.392606	ebooks/28665
20971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28665/28665.zip	2009-05-02 05:39:00	ebooks/28665
261411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28665.kindle.images	2020-06-14 03:14:30.040595	ebooks/28665
68687	text/plain	http://www.gutenberg.org/ebooks/28666.txt.utf-8	2020-06-14 03:14:31.375598	ebooks/28666
62736	application/epub+zip	http://www.gutenberg.org/ebooks/28666.epub.noimages	2020-06-14 03:14:32.38158	ebooks/28666
25350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28666/28666.zip	2009-05-02 05:39:44	ebooks/28666
273109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28666.kindle.images	2020-06-14 03:14:33.059755	ebooks/28666
28719	application/zip	http://www.gutenberg.org/files/28666/28666-h.zip	2009-05-02 05:39:46	ebooks/28666
3129	image/jpeg	http://www.gutenberg.org/cache/epub/28666/pg28666.cover.small.jpg	2020-06-14 03:14:33.891762	ebooks/28666
68710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28666/28666.txt	2009-05-02 05:39:44	ebooks/28666
10337	image/jpeg	http://www.gutenberg.org/cache/epub/28666/pg28666.cover.medium.jpg	2020-06-14 03:14:34.041747	ebooks/28666
68719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28666/28666-8.txt	2009-05-02 05:39:44	ebooks/28666
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/28666.rdf	2020-06-14 03:14:34.286739	ebooks/28666
62737	application/epub+zip	http://www.gutenberg.org/ebooks/28666.epub.images	2020-06-14 03:14:31.891588	ebooks/28666
25366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28666/28666-8.zip	2009-05-02 05:39:44	ebooks/28666
114284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28666/28666-h/28666-h.htm	2009-05-02 05:39:44	ebooks/28666
273100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28666.kindle.noimages	2020-06-14 03:14:33.737765	ebooks/28666
21500	image/jpeg	http://www.gutenberg.org/cache/epub/28667/pg28667.cover.medium.jpg	2020-06-14 03:14:39.003684	ebooks/28667
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/28667.rdf	2020-06-14 03:14:39.255712	ebooks/28667
823789	application/zip	http://www.gutenberg.org/files/28667/28667-h.zip	2009-05-02 10:36:02	ebooks/28667
221996	application/epub+zip	http://www.gutenberg.org/ebooks/28667.epub.noimages	2020-06-14 03:14:35.985762	ebooks/28667
2513384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28667.kindle.images	2020-06-14 03:14:37.429708	ebooks/28667
404800	text/plain	http://www.gutenberg.org/ebooks/28667.txt.utf-8	2020-06-14 03:14:34.40378	ebooks/28667
141511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28667/28667.zip	2009-05-02 10:36:02	ebooks/28667
4929	image/jpeg	http://www.gutenberg.org/cache/epub/28667/pg28667.cover.small.jpg	2020-06-14 03:14:38.846698	ebooks/28667
404828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28667/28667.txt	2009-05-02 10:36:00	ebooks/28667
922280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28667.kindle.noimages	2020-06-14 03:14:38.684706	ebooks/28667
1228856	application/epub+zip	http://www.gutenberg.org/ebooks/28667.epub.images	2020-06-14 03:14:35.358775	ebooks/28667
464094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28667/28667-h/28667-h.htm	2009-05-02 10:36:00	ebooks/28667
104828	text/plain	http://www.gutenberg.org/ebooks/28668.txt.utf-8	2020-06-14 03:14:39.364689	ebooks/28668
422369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28668.kindle.images	2020-06-14 03:14:42.114643	ebooks/28668
299824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28668.kindle.noimages	2020-06-14 03:14:42.432634	ebooks/28668
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/28668.rdf	2020-06-14 03:14:42.974632	ebooks/28668
104852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28668/28668.txt	2009-05-02 18:51:14	ebooks/28668
34817	image/jpeg	http://www.gutenberg.org/cache/epub/28668/pg28668.cover.medium.jpg	2020-06-14 03:14:42.733652	ebooks/28668
114620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28668/28668-h/28668-h.htm	2009-05-02 18:51:14	ebooks/28668
42822	application/zip	http://www.gutenberg.org/files/28668/28668-h.zip	2009-05-02 18:51:14	ebooks/28668
6106	image/jpeg	http://www.gutenberg.org/cache/epub/28668/pg28668.cover.small.jpg	2020-06-14 03:14:42.583637	ebooks/28668
40218	application/zip	http://www.gutenberg.org/files/28668/28668.zip	2009-05-02 18:51:14	ebooks/28668
104860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28668/28668-8.txt	2009-05-02 18:51:14	ebooks/28668
100376	application/epub+zip	http://www.gutenberg.org/ebooks/28668.epub.noimages	2020-06-14 03:14:41.442658	ebooks/28668
40234	application/zip	http://www.gutenberg.org/files/28668/28668-8.zip	2009-05-02 18:51:14	ebooks/28668
120613	application/epub+zip	http://www.gutenberg.org/ebooks/28668.epub.images	2020-06-14 03:14:39.954675	ebooks/28668
6357	image/jpeg	http://www.gutenberg.org/cache/epub/28669/pg28669.cover.small.jpg	2020-06-14 03:14:46.497584	ebooks/28669
304498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28669.kindle.noimages	2020-06-14 03:14:46.343603	ebooks/28669
116254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28669/28669-h/28669-h.htm	2009-05-02 18:52:52	ebooks/28669
102758	application/epub+zip	http://www.gutenberg.org/ebooks/28669.epub.noimages	2020-06-14 03:14:45.297608	ebooks/28669
39858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28669/28669.zip	2009-05-02 18:52:52	ebooks/28669
39876	application/zip	http://www.gutenberg.org/files/28669/28669-8.zip	2009-05-02 18:52:52	ebooks/28669
102150	text/plain	http://www.gutenberg.org/ebooks/28669.txt.utf-8	2020-06-14 03:14:43.080665	ebooks/28669
102174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28669/28669.txt	2009-05-02 18:52:52	ebooks/28669
428604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28669.kindle.images	2020-06-14 03:14:45.998629	ebooks/28669
34975	image/jpeg	http://www.gutenberg.org/cache/epub/28669/pg28669.cover.medium.jpg	2020-06-14 03:14:46.650582	ebooks/28669
102177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28669/28669-8.txt	2009-05-02 18:52:52	ebooks/28669
43067	application/zip	http://www.gutenberg.org/files/28669/28669-h.zip	2009-05-02 18:52:52	ebooks/28669
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/28669.rdf	2020-06-14 03:14:46.889577	ebooks/28669
123460	application/epub+zip	http://www.gutenberg.org/ebooks/28669.epub.images	2020-06-14 03:14:43.741635	ebooks/28669
130650	application/zip	http://www.gutenberg.org/files/2867/2867.zip	2006-05-30 07:22:20	ebooks/2867
158771	application/epub+zip	http://www.gutenberg.org/ebooks/2867.epub.noimages	2020-06-02 00:12:23.617961	ebooks/2867
639611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2867.kindle.images	2020-06-02 00:12:24.334942	ebooks/2867
639599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2867.kindle.noimages	2020-06-02 00:12:25.057946	ebooks/2867
407357	text/html; charset=utf-8	http://www.gutenberg.org/files/2867/2867-h/2867-h.htm	2018-03-19 06:06:20	ebooks/2867
4108	image/jpeg	http://www.gutenberg.org/cache/epub/2867/pg2867.cover.small.jpg	2020-06-02 00:12:25.090923	ebooks/2867
131181	application/zip	http://www.gutenberg.org/files/2867/2867-0.zip	2018-03-19 06:06:36	ebooks/2867
337828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2867/2867.txt	2006-05-30 07:21:36	ebooks/2867
158771	application/epub+zip	http://www.gutenberg.org/ebooks/2867.epub.images	2020-06-02 00:12:23.431993	ebooks/2867
137386	text/html; charset=utf-8	http://www.gutenberg.org/files/2867/2867-h.zip	2018-03-19 06:06:36	ebooks/2867
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/2867.rdf	2020-06-11 01:02:27.699084	ebooks/2867
342108	text/plain; charset=utf-8	http://www.gutenberg.org/files/2867/2867-0.txt	2018-03-05 04:17:18	ebooks/2867
13988	image/jpeg	http://www.gutenberg.org/cache/epub/2867/pg2867.cover.medium.jpg	2020-06-02 00:12:25.11996	ebooks/2867
1106331	application/zip	http://www.gutenberg.org/files/28670/28670-h.zip	2009-05-02 18:54:40	ebooks/28670
72407	application/zip	http://www.gutenberg.org/files/28670/28670.zip	2009-05-02 18:54:38	ebooks/28670
182888	text/plain	http://www.gutenberg.org/ebooks/28670.txt.utf-8	2020-06-14 03:14:46.993595	ebooks/28670
153531	application/epub+zip	http://www.gutenberg.org/ebooks/28670.epub.noimages	2020-06-14 03:14:47.879875	ebooks/28670
206866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28670/28670-h/28670-h.htm	2009-05-02 18:54:38	ebooks/28670
1720168	application/epub+zip	http://www.gutenberg.org/ebooks/28670.epub.images	2020-06-14 03:14:47.531868	ebooks/28670
503643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28670.kindle.noimages	2020-06-14 03:14:49.630838	ebooks/28670
4059	image/jpeg	http://www.gutenberg.org/cache/epub/28670/pg28670.cover.small.jpg	2020-06-14 03:14:49.659853	ebooks/28670
4566929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28670.kindle.images	2020-06-14 03:14:49.048871	ebooks/28670
33638	image/jpeg	http://www.gutenberg.org/cache/epub/28670/pg28670.cover.medium.jpg	2020-06-14 03:14:49.687839	ebooks/28670
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/28670.rdf	2020-06-14 03:14:49.752837	ebooks/28670
182916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28670/28670.txt	2009-05-02 18:54:38	ebooks/28670
53343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28671/28671.zip	2009-05-03 07:26:20	ebooks/28671
136321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28671/28671.txt	2009-05-03 07:26:18	ebooks/28671
150886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28671/28671-h/28671-h.htm	2009-05-03 09:02:34	ebooks/28671
455389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28671/28671-h.zip	2009-05-03 09:03:44	ebooks/28671
456154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28671.kindle.noimages	2020-06-14 03:14:52.540817	ebooks/28671
4834	image/jpeg	http://www.gutenberg.org/cache/epub/28671/pg28671.cover.small.jpg	2020-06-14 03:14:52.688803	ebooks/28671
20964	image/jpeg	http://www.gutenberg.org/cache/epub/28671/pg28671.cover.medium.jpg	2020-06-14 03:14:52.834798	ebooks/28671
1002693	application/epub+zip	http://www.gutenberg.org/ebooks/28671.epub.images	2020-06-14 03:14:50.503845	ebooks/28671
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/28671.rdf	2020-06-14 03:14:53.064806	ebooks/28671
1875383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28671.kindle.images	2020-06-14 03:14:51.912811	ebooks/28671
136293	text/plain	http://www.gutenberg.org/ebooks/28671.txt.utf-8	2020-06-14 03:14:49.85586	ebooks/28671
111880	application/epub+zip	http://www.gutenberg.org/ebooks/28671.epub.noimages	2020-06-14 03:14:51.028917	ebooks/28671
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/28672.rdf	2020-06-14 03:14:56.852748	ebooks/28672
428091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28672.kindle.images	2020-06-14 03:14:55.985763	ebooks/28672
102454	text/plain	http://www.gutenberg.org/ebooks/28672.txt.utf-8	2020-06-14 03:14:53.168798	ebooks/28672
102482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28672/28672.txt	2009-05-03 09:33:12	ebooks/28672
103117	application/epub+zip	http://www.gutenberg.org/ebooks/28672.epub.noimages	2020-06-14 03:14:55.302814	ebooks/28672
127227	application/epub+zip	http://www.gutenberg.org/ebooks/28672.epub.images	2020-06-14 03:14:53.783794	ebooks/28672
113314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28672/28672-h/28672-h.htm	2009-05-03 09:34:18	ebooks/28672
43126	application/zip	http://www.gutenberg.org/files/28672/28672-h.zip	2009-05-03 09:42:04	ebooks/28672
40108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28672/28672.zip	2009-05-03 09:42:04	ebooks/28672
6178	image/jpeg	http://www.gutenberg.org/cache/epub/28672/pg28672.cover.small.jpg	2020-06-14 03:14:56.462751	ebooks/28672
34653	image/jpeg	http://www.gutenberg.org/cache/epub/28672/pg28672.cover.medium.jpg	2020-06-14 03:14:56.614761	ebooks/28672
302901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28672.kindle.noimages	2020-06-14 03:14:56.303753	ebooks/28672
105605	text/plain	http://www.gutenberg.org/ebooks/28673.txt.utf-8	2020-06-14 03:14:56.956758	ebooks/28673
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/28673.rdf	2020-06-14 03:15:00.588697	ebooks/28673
40874	application/zip	http://www.gutenberg.org/files/28673/28673.zip	2009-05-03 09:53:32	ebooks/28673
115185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28673/28673-h/28673-h.htm	2009-05-03 09:52:22	ebooks/28673
35019	image/jpeg	http://www.gutenberg.org/cache/epub/28673/pg28673.cover.medium.jpg	2020-06-14 03:15:00.348701	ebooks/28673
430627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28673.kindle.images	2020-06-14 03:14:59.728708	ebooks/28673
6138	image/jpeg	http://www.gutenberg.org/cache/epub/28673/pg28673.cover.small.jpg	2020-06-14 03:15:00.190756	ebooks/28673
101645	application/epub+zip	http://www.gutenberg.org/ebooks/28673.epub.noimages	2020-06-14 03:14:59.060726	ebooks/28673
105637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28673/28673-8.txt	2009-05-03 09:51:16	ebooks/28673
105628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28673/28673.txt	2009-05-03 09:50:30	ebooks/28673
43799	application/zip	http://www.gutenberg.org/files/28673/28673-h.zip	2009-05-03 09:53:32	ebooks/28673
40889	application/zip	http://www.gutenberg.org/files/28673/28673-8.zip	2009-05-03 09:53:32	ebooks/28673
124811	application/epub+zip	http://www.gutenberg.org/ebooks/28673.epub.images	2020-06-14 03:14:57.562787	ebooks/28673
303581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28673.kindle.noimages	2020-06-14 03:15:00.03875	ebooks/28673
3048243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28674.kindle.images	2020-06-14 03:15:11.261582	ebooks/28674
20457	application/rdf+xml	http://www.gutenberg.org/ebooks/28674.rdf	2020-06-14 03:15:19.182659	ebooks/28674
3220485	application/pdf	http://www.gutenberg.org/files/28674/28674-pdf.pdf	2009-05-03 08:01:39	ebooks/28674
400870	application/zip	http://www.gutenberg.org/files/28674/28674-h.zip	2009-05-03 08:00:38	ebooks/28674
26999	image/jpeg	http://www.gutenberg.org/cache/epub/28674/pg28674.cover.medium.jpg	2020-06-14 03:15:18.106671	ebooks/28674
1145912	application/prs.tei	http://www.gutenberg.org/files/28674/28674-tei/28674-tei.tei	2009-05-03 08:01:43	ebooks/28674
3047982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28674.kindle.noimages	2020-06-14 03:15:17.040691	ebooks/28674
894704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28674/28674.txt	2009-05-03 08:01:42	ebooks/28674
894647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28674/28674-8.txt	2009-05-03 08:01:42	ebooks/28674
517758	application/epub+zip	http://www.gutenberg.org/ebooks/28674.epub.noimages	2020-06-14 03:15:05.615647	ebooks/28674
2108917	text/html; charset=utf-8	http://www.gutenberg.org/files/28674/28674-h/28674-h.html	2009-05-03 08:00:38	ebooks/28674
322150	application/zip	http://www.gutenberg.org/files/28674/28674-0.zip	2009-05-03 08:01:04	ebooks/28674
334582	application/prs.tei	http://www.gutenberg.org/files/28674/28674-tei.zip	2009-05-03 08:01:43	ebooks/28674
845229	application/pdf	http://www.gutenberg.org/files/28674/28674-pdf.zip	2009-05-03 08:01:40	ebooks/28674
517759	application/epub+zip	http://www.gutenberg.org/ebooks/28674.epub.images	2020-06-14 03:15:03.511681	ebooks/28674
319036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28674/28674.zip	2009-05-03 08:01:43	ebooks/28674
5818	image/jpeg	http://www.gutenberg.org/cache/epub/28674/pg28674.cover.small.jpg	2020-06-14 03:15:17.586679	ebooks/28674
902191	text/plain; charset=utf-8	http://www.gutenberg.org/files/28674/28674-0.txt	2009-05-03 08:01:03	ebooks/28674
319790	application/zip	http://www.gutenberg.org/files/28674/28674-8.zip	2009-05-03 08:01:43	ebooks/28674
557331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28675/28675-h/28675-h.htm	2009-05-04 07:19:26	ebooks/28675
13408	image/jpeg	http://www.gutenberg.org/cache/epub/28675/pg28675.cover.medium.jpg	2020-06-14 03:15:22.866633	ebooks/28675
15928	application/rdf+xml	http://www.gutenberg.org/ebooks/28675.rdf	2020-06-14 03:15:22.942641	ebooks/28675
240477	application/epub+zip	http://www.gutenberg.org/ebooks/28675.epub.noimages	2020-06-14 03:15:20.246697	ebooks/28675
477266	text/plain	http://www.gutenberg.org/ebooks/28675.txt.utf-8	2020-06-14 03:15:19.289672	ebooks/28675
477234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28675/28675-8.txt	2009-05-04 07:19:26	ebooks/28675
187370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28675/28675-8.zip	2009-05-04 07:19:26	ebooks/28675
187319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28675/28675.zip	2009-05-04 07:19:26	ebooks/28675
937961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28675.kindle.noimages	2020-06-14 03:15:22.812618	ebooks/28675
477227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28675/28675.txt	2009-05-04 07:19:26	ebooks/28675
2197	image/jpeg	http://www.gutenberg.org/cache/epub/28675/pg28675.cover.small.jpg	2020-06-14 03:15:22.84162	ebooks/28675
1693322	application/epub+zip	http://www.gutenberg.org/ebooks/28675.epub.images	2020-06-14 03:15:19.97266	ebooks/28675
1137961	application/zip	http://www.gutenberg.org/files/28675/28675-h.zip	2009-05-04 07:19:26	ebooks/28675
3233530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28675.kindle.images	2020-06-14 03:15:21.697683	ebooks/28675
735546	text/plain	http://www.gutenberg.org/ebooks/28676.txt.utf-8	2020-06-14 03:15:23.058662	ebooks/28676
273114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28676/28676-8.zip	2009-05-03 13:54:30	ebooks/28676
366153	application/epub+zip	http://www.gutenberg.org/ebooks/28676.epub.noimages	2020-06-14 03:15:25.615575	ebooks/28676
927132	text/html; charset=utf-8	http://www.gutenberg.org/files/28676/28676-h/28676-h.htm	2009-05-03 13:54:28	ebooks/28676
1528985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28676.kindle.noimages	2020-06-14 03:15:30.106832	ebooks/28676
734559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28676/28676-8.txt	2009-05-03 13:54:28	ebooks/28676
15215	image/jpeg	http://www.gutenberg.org/cache/epub/28676/pg28676.cover.medium.jpg	2020-06-14 03:15:30.766805	ebooks/28676
3622	image/jpeg	http://www.gutenberg.org/cache/epub/28676/pg28676.cover.small.jpg	2020-06-14 03:15:30.44282	ebooks/28676
366154	application/epub+zip	http://www.gutenberg.org/ebooks/28676.epub.images	2020-06-14 03:15:24.614599	ebooks/28676
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/28676.rdf	2020-06-14 03:15:31.360805	ebooks/28676
1528994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28676.kindle.images	2020-06-14 03:15:27.861846	ebooks/28676
273076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28676/28676.zip	2009-05-03 13:54:30	ebooks/28676
735542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28676/28676.txt	2009-05-03 13:54:28	ebooks/28676
300925	application/zip	http://www.gutenberg.org/files/28676/28676-h.zip	2009-05-03 13:54:30	ebooks/28676
115062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28677/28677-h/28677-h.htm	2009-05-03 10:26:26	ebooks/28677
302563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28677.kindle.noimages	2020-06-14 03:15:34.612759	ebooks/28677
427590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28677.kindle.images	2020-06-14 03:15:34.291777	ebooks/28677
6176	image/jpeg	http://www.gutenberg.org/cache/epub/28677/pg28677.cover.small.jpg	2020-06-14 03:15:34.765762	ebooks/28677
40040	application/zip	http://www.gutenberg.org/files/28677/28677.zip	2009-05-03 10:26:26	ebooks/28677
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/28677.rdf	2020-06-14 03:15:35.15575	ebooks/28677
42979	application/zip	http://www.gutenberg.org/files/28677/28677-h.zip	2009-05-03 10:26:26	ebooks/28677
104919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28677/28677.txt	2009-05-03 10:26:26	ebooks/28677
126446	application/epub+zip	http://www.gutenberg.org/ebooks/28677.epub.images	2020-06-14 03:15:32.08981	ebooks/28677
104891	text/plain	http://www.gutenberg.org/ebooks/28677.txt.utf-8	2020-06-14 03:15:31.469802	ebooks/28677
103639	application/epub+zip	http://www.gutenberg.org/ebooks/28677.epub.noimages	2020-06-14 03:15:33.621783	ebooks/28677
35002	image/jpeg	http://www.gutenberg.org/cache/epub/28677/pg28677.cover.medium.jpg	2020-06-14 03:15:34.917758	ebooks/28677
421448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28678.kindle.images	2020-06-14 03:15:38.059715	ebooks/28678
101354	application/epub+zip	http://www.gutenberg.org/ebooks/28678.epub.noimages	2020-06-14 03:15:37.396727	ebooks/28678
103513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28678/28678.txt	2009-05-03 12:06:06	ebooks/28678
124792	application/epub+zip	http://www.gutenberg.org/ebooks/28678.epub.images	2020-06-14 03:15:35.876771	ebooks/28678
34623	image/jpeg	http://www.gutenberg.org/cache/epub/28678/pg28678.cover.medium.jpg	2020-06-14 03:15:38.671723	ebooks/28678
103485	text/plain	http://www.gutenberg.org/ebooks/28678.txt.utf-8	2020-06-14 03:15:35.260762	ebooks/28678
42070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28678/28678-h.zip	2009-05-03 12:06:06	ebooks/28678
6130	image/jpeg	http://www.gutenberg.org/cache/epub/28678/pg28678.cover.small.jpg	2020-06-14 03:15:38.521717	ebooks/28678
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/28678.rdf	2020-06-14 03:15:38.905708	ebooks/28678
297066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28678.kindle.noimages	2020-06-14 03:15:38.370717	ebooks/28678
112874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28678/28678-h/28678-h.htm	2009-05-03 12:06:06	ebooks/28678
39195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28678/28678.zip	2009-05-03 12:06:06	ebooks/28678
1338846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28679.kindle.noimages	2020-06-14 03:15:46.598613	ebooks/28679
250865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28679/28679-8.zip	2009-05-03 12:07:18	ebooks/28679
250802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28679/28679.zip	2009-05-03 12:07:18	ebooks/28679
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/28679.rdf	2020-06-14 03:15:46.787598	ebooks/28679
680765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28679/28679-8.txt	2009-05-03 12:07:10	ebooks/28679
347516	application/epub+zip	http://www.gutenberg.org/ebooks/28679.epub.noimages	2020-06-14 03:15:41.071686	ebooks/28679
680757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28679/28679.txt	2009-05-03 12:07:10	ebooks/28679
5251019	application/zip	http://www.gutenberg.org/files/28679/28679-h.zip	2009-05-03 12:07:20	ebooks/28679
16673952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28679.kindle.images	2020-06-14 03:15:45.026653	ebooks/28679
680760	text/plain	http://www.gutenberg.org/ebooks/28679.txt.utf-8	2020-06-14 03:15:39.018725	ebooks/28679
750200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28679/28679-h/28679-h.htm	2009-05-03 12:07:10	ebooks/28679
5488	image/jpeg	http://www.gutenberg.org/cache/epub/28679/pg28679.cover.small.jpg	2020-06-14 03:15:46.645617	ebooks/28679
44779	image/jpeg	http://www.gutenberg.org/cache/epub/28679/pg28679.cover.medium.jpg	2020-06-14 03:15:46.687604	ebooks/28679
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/2868.rdf	2020-06-11 01:02:27.726083	ebooks/2868
533664	text/plain; charset=utf-8	http://www.gutenberg.org/files/2868/2868-0.txt	2018-03-15 10:49:12	ebooks/2868
193914	text/plain; charset=utf-8	http://www.gutenberg.org/files/2868/2868-0.zip	2018-03-15 10:50:00	ebooks/2868
225040	application/epub+zip	http://www.gutenberg.org/ebooks/2868.epub.images	2020-06-02 00:12:25.639941	ebooks/2868
659526	text/html; charset=utf-8	http://www.gutenberg.org/files/2868/2868-h/2868-h.htm	2018-03-15 10:49:28	ebooks/2868
192506	application/zip	http://www.gutenberg.org/files/2868/2868.zip	2008-12-14 08:59:02	ebooks/2868
3215	image/jpeg	http://www.gutenberg.org/cache/epub/2868/pg2868.cover.small.jpg	2020-06-02 00:12:28.112917	ebooks/2868
929424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2868.kindle.images	2020-06-02 00:12:26.97492	ebooks/2868
11974	image/jpeg	http://www.gutenberg.org/cache/epub/2868/pg2868.cover.medium.jpg	2020-06-02 00:12:28.148903	ebooks/2868
225040	application/epub+zip	http://www.gutenberg.org/ebooks/2868.epub.noimages	2020-06-02 00:12:25.883925	ebooks/2868
929420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2868.kindle.noimages	2020-06-02 00:12:28.074887	ebooks/2868
204633	text/html; charset=utf-8	http://www.gutenberg.org/files/2868/2868-h.zip	2018-03-15 10:50:00	ebooks/2868
521900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2868/2868.txt	2008-12-14 08:58:00	ebooks/2868
198156	application/epub+zip	http://www.gutenberg.org/ebooks/28680.epub.noimages	2020-06-14 03:15:47.798584	ebooks/28680
1288678	application/epub+zip	http://www.gutenberg.org/ebooks/28680.epub.images	2020-06-14 03:15:47.517625	ebooks/28680
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/28680.rdf	2020-06-14 03:15:50.06657	ebooks/28680
141338	application/zip	http://www.gutenberg.org/files/28680/28680-8.zip	2009-05-03 15:11:22	ebooks/28680
365813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28680/28680-8.txt	2009-05-03 15:11:18	ebooks/28680
784552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28680/28680-h.zip	2009-05-03 15:11:22	ebooks/28680
758024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28680.kindle.noimages	2020-06-14 03:15:49.926569	ebooks/28680
20070	image/jpeg	http://www.gutenberg.org/cache/epub/28680/pg28680.cover.medium.jpg	2020-06-14 03:15:49.984574	ebooks/28680
365812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28680/28680.txt	2009-05-03 15:11:18	ebooks/28680
141316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28680/28680.zip	2009-05-03 15:11:20	ebooks/28680
365783	text/plain	http://www.gutenberg.org/ebooks/28680.txt.utf-8	2020-06-14 03:15:46.895621	ebooks/28680
2462258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28680.kindle.images	2020-06-14 03:15:48.98257	ebooks/28680
398370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28680/28680-h/28680-h.htm	2009-05-03 15:11:18	ebooks/28680
3153	image/jpeg	http://www.gutenberg.org/cache/epub/28680/pg28680.cover.small.jpg	2020-06-14 03:15:49.95757	ebooks/28680
577669	application/epub+zip	http://www.gutenberg.org/ebooks/28681.epub.noimages	2020-06-14 03:15:54.9447	ebooks/28681
391623	application/zip	http://www.gutenberg.org/files/28681/28681-8.zip	2009-05-03 17:07:54	ebooks/28681
1131005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28681/28681-8.txt	2009-05-03 17:03:08	ebooks/28681
2527409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28681.kindle.noimages	2020-06-14 03:16:07.040847	ebooks/28681
1509629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28681/28681-h/28681-h.htm	2009-05-03 17:02:22	ebooks/28681
392543	text/plain; charset=utf-8	http://www.gutenberg.org/files/28681/28681-0.zip	2009-05-03 17:07:56	ebooks/28681
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/28681.rdf	2020-06-14 03:16:09.125811	ebooks/28681
1135211	text/plain; charset=utf-8	http://www.gutenberg.org/files/28681/28681-0.txt	2009-05-03 17:02:20	ebooks/28681
21544	image/jpeg	http://www.gutenberg.org/cache/epub/28681/pg28681.cover.medium.jpg	2020-06-14 03:16:08.122847	ebooks/28681
4948	image/jpeg	http://www.gutenberg.org/cache/epub/28681/pg28681.cover.small.jpg	2020-06-14 03:16:07.638839	ebooks/28681
2298199	application/epub+zip	http://www.gutenberg.org/ebooks/28681.epub.images	2020-06-14 03:15:53.241723	ebooks/28681
1131075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28681/28681.txt	2009-05-03 17:07:24	ebooks/28681
2256132	application/zip	http://www.gutenberg.org/files/28681/28681-h.zip	2009-05-03 17:07:56	ebooks/28681
5231235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28681.kindle.images	2020-06-14 03:16:02.082616	ebooks/28681
391408	application/zip	http://www.gutenberg.org/files/28681/28681.zip	2009-05-03 17:07:54	ebooks/28681
74757	text/plain	http://www.gutenberg.org/ebooks/28682.txt.utf-8	2020-06-14 03:16:09.223821	ebooks/28682
29105	application/zip	http://www.gutenberg.org/files/28682/28682.zip	2009-05-03 17:19:40	ebooks/28682
18322	image/jpeg	http://www.gutenberg.org/cache/epub/28682/pg28682.cover.medium.jpg	2020-06-14 03:16:12.095786	ebooks/28682
4696	image/jpeg	http://www.gutenberg.org/cache/epub/28682/pg28682.cover.small.jpg	2020-06-14 03:16:11.949772	ebooks/28682
83682	application/epub+zip	http://www.gutenberg.org/ebooks/28682.epub.noimages	2020-06-14 03:16:10.302806	ebooks/28682
94359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28682/28682-h/28682-h.htm	2009-05-03 17:19:40	ebooks/28682
876588	application/epub+zip	http://www.gutenberg.org/ebooks/28682.epub.images	2020-06-14 03:16:09.846809	ebooks/28682
74785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28682/28682.txt	2009-05-03 17:19:40	ebooks/28682
2157843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28682.kindle.images	2020-06-14 03:16:11.236784	ebooks/28682
337330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28682.kindle.noimages	2020-06-14 03:16:11.803776	ebooks/28682
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/28682.rdf	2020-06-14 03:16:12.326782	ebooks/28682
534774	application/zip	http://www.gutenberg.org/files/28682/28682-h.zip	2009-05-03 17:19:42	ebooks/28682
1214933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28683.kindle.noimages	2020-06-14 03:16:17.241703	ebooks/28683
3393	image/jpeg	http://www.gutenberg.org/cache/epub/28683/pg28683.cover.small.jpg	2020-06-14 03:16:17.4037	ebooks/28683
294977	application/epub+zip	http://www.gutenberg.org/ebooks/28683.epub.noimages	2020-06-14 03:16:13.917769	ebooks/28683
522371	application/zip	http://www.gutenberg.org/files/28683/28683-h.zip	2009-05-04 07:10:12	ebooks/28683
672757	application/epub+zip	http://www.gutenberg.org/ebooks/28683.epub.images	2020-06-14 03:16:13.334769	ebooks/28683
579537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28683/28683.txt	2009-05-04 07:10:10	ebooks/28683
638555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28683/28683-h/28683-h.htm	2009-05-04 07:10:12	ebooks/28683
1819797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28683.kindle.images	2020-06-14 03:16:15.572728	ebooks/28683
579525	text/plain	http://www.gutenberg.org/ebooks/28683.txt.utf-8	2020-06-14 03:16:12.435797	ebooks/28683
229343	application/zip	http://www.gutenberg.org/files/28683/28683-8.zip	2009-05-04 07:10:12	ebooks/28683
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/28683.rdf	2020-06-14 03:16:17.816716	ebooks/28683
11515	image/jpeg	http://www.gutenberg.org/cache/epub/28683/pg28683.cover.medium.jpg	2020-06-14 03:16:17.560726	ebooks/28683
229290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28683/28683.zip	2009-05-04 07:10:12	ebooks/28683
579543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28683/28683-8.txt	2009-05-04 07:10:10	ebooks/28683
477633	application/epub+zip	http://www.gutenberg.org/ebooks/28684.epub.noimages	2020-06-14 03:16:22.510664	ebooks/28684
16288	application/rdf+xml	http://www.gutenberg.org/ebooks/28684.rdf	2020-06-14 03:16:30.035746	ebooks/28684
3177036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28684.kindle.images	2020-06-14 03:16:26.424599	ebooks/28684
353861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28684/28684.zip	2009-05-04 08:29:40	ebooks/28684
888155	text/plain	http://www.gutenberg.org/ebooks/28684.txt.utf-8	2020-06-14 03:16:17.93671	ebooks/28684
887890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28684/28684-8.txt	2009-05-04 08:29:36	ebooks/28684
888081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28684/28684.txt	2009-05-04 08:29:36	ebooks/28684
34361	image/jpeg	http://www.gutenberg.org/cache/epub/28684/pg28684.cover.medium.jpg	2020-06-14 03:16:29.616748	ebooks/28684
924771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28684/28684-h.zip	2009-05-04 08:29:40	ebooks/28684
6226	image/jpeg	http://www.gutenberg.org/cache/epub/28684/pg28684.cover.small.jpg	2020-06-14 03:16:29.376767	ebooks/28684
354075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28684/28684-8.zip	2009-05-04 08:29:40	ebooks/28684
1829451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28684.kindle.noimages	2020-06-14 03:16:29.127759	ebooks/28684
1092698	application/epub+zip	http://www.gutenberg.org/ebooks/28684.epub.images	2020-06-14 03:16:20.374669	ebooks/28684
1153934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28684/28684-h/28684-h.htm	2009-05-04 08:29:38	ebooks/28684
162551	text/html	http://www.gutenberg.org/ebooks/28685.html.images	2020-06-14 03:16:30.317736	ebooks/28685
25735	image/jpeg	http://www.gutenberg.org/cache/epub/28685/pg28685.cover.medium.jpg	2020-06-14 03:16:32.888702	ebooks/28685
439883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28685.kindle.noimages	2020-06-14 03:16:32.600709	ebooks/28685
109237	application/epub+zip	http://www.gutenberg.org/ebooks/28685.epub.images	2020-06-14 03:16:30.86274	ebooks/28685
144262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28685/28685-8.txt	2009-05-04 08:56:18	ebooks/28685
109235	application/epub+zip	http://www.gutenberg.org/ebooks/28685.epub.noimages	2020-06-14 03:16:31.267733	ebooks/28685
150529	text/plain	http://www.gutenberg.org/ebooks/28685.txt.utf-8	2020-06-14 03:16:30.135775	ebooks/28685
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/28685.rdf	2020-06-14 03:16:33.108719	ebooks/28685
54861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28685/28685-8.zip	2009-05-04 08:56:20	ebooks/28685
439889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28685.kindle.images	2020-06-14 03:16:31.933716	ebooks/28685
162551	text/html	http://www.gutenberg.org/ebooks/28685.html.noimages	2020-06-14 03:16:30.439774	ebooks/28685
5907	image/jpeg	http://www.gutenberg.org/cache/epub/28685/pg28685.cover.small.jpg	2020-06-14 03:16:32.745715	ebooks/28685
1263358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28686/28686-h.zip	2009-05-04 09:06:56	ebooks/28686
15408	image/jpeg	http://www.gutenberg.org/cache/epub/28686/pg28686.cover.medium.jpg	2020-06-14 03:16:36.346667	ebooks/28686
3150358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28686.kindle.images	2020-06-14 03:16:35.47467	ebooks/28686
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/28686.rdf	2020-06-14 03:16:36.578663	ebooks/28686
97261	application/epub+zip	http://www.gutenberg.org/ebooks/28686.epub.noimages	2020-06-14 03:16:34.434699	ebooks/28686
105736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28686/28686-h/28686-h.htm	2009-05-04 09:06:54	ebooks/28686
1685960	application/epub+zip	http://www.gutenberg.org/ebooks/28686.epub.images	2020-06-14 03:16:33.954704	ebooks/28686
89113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28686/28686.txt	2009-05-04 09:06:54	ebooks/28686
345621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28686.kindle.noimages	2020-06-14 03:16:36.047663	ebooks/28686
33371	application/zip	http://www.gutenberg.org/files/28686/28686.zip	2009-05-04 09:06:56	ebooks/28686
33388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28686/28686-8.zip	2009-05-04 09:06:56	ebooks/28686
89097	text/plain	http://www.gutenberg.org/ebooks/28686.txt.utf-8	2020-06-14 03:16:33.208767	ebooks/28686
89122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28686/28686-8.txt	2009-05-04 09:06:54	ebooks/28686
3717	image/jpeg	http://www.gutenberg.org/cache/epub/28686/pg28686.cover.small.jpg	2020-06-14 03:16:36.197674	ebooks/28686
367558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28687.kindle.noimages	2020-06-14 03:16:47.132819	ebooks/28687
5480	image/jpeg	http://www.gutenberg.org/cache/epub/28687/pg28687.cover.small.jpg	2020-06-14 03:16:47.190821	ebooks/28687
108110	application/epub+zip	http://www.gutenberg.org/ebooks/28687.epub.noimages	2020-06-14 03:16:40.14562	ebooks/28687
152772	text/html; charset=utf-8	http://www.gutenberg.org/files/28687/28687-h/28687-h.htm	2009-05-04 13:16:34	ebooks/28687
74275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28687/28687.txt	2009-05-04 13:16:30	ebooks/28687
2810602	text/html; charset=utf-8	http://www.gutenberg.org/files/28687/28687-h.zip	2009-05-04 13:16:40	ebooks/28687
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/28687.rdf	2020-06-14 03:16:47.368814	ebooks/28687
25978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28687/28687.zip	2009-05-04 13:16:40	ebooks/28687
2641243	application/epub+zip	http://www.gutenberg.org/ebooks/28687.epub.images	2020-06-14 03:16:39.635641	ebooks/28687
39808	image/jpeg	http://www.gutenberg.org/cache/epub/28687/pg28687.cover.medium.jpg	2020-06-14 03:16:47.244836	ebooks/28687
6538191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28687.kindle.images	2020-06-14 03:16:46.288837	ebooks/28687
229867	application/epub+zip	http://www.gutenberg.org/ebooks/28688.epub.images	2020-06-14 03:16:48.097806	ebooks/28688
908675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28688.kindle.noimages	2020-06-14 03:16:50.763775	ebooks/28688
172738	application/zip	http://www.gutenberg.org/files/28688/28688-8.zip	2009-05-04 07:15:36	ebooks/28688
444799	text/plain	http://www.gutenberg.org/ebooks/28688.txt.utf-8	2020-06-14 03:16:47.476911	ebooks/28688
444820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28688/28688.txt	2009-05-04 07:15:36	ebooks/28688
175645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28688/28688-h.zip	2009-05-04 07:15:36	ebooks/28688
908679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28688.kindle.images	2020-06-14 03:16:49.643785	ebooks/28688
4093	image/jpeg	http://www.gutenberg.org/cache/epub/28688/pg28688.cover.small.jpg	2020-06-14 03:16:50.916773	ebooks/28688
16069	image/jpeg	http://www.gutenberg.org/cache/epub/28688/pg28688.cover.medium.jpg	2020-06-14 03:16:51.065772	ebooks/28688
465923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28688/28688-h/28688-h.htm	2009-05-04 07:15:36	ebooks/28688
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/28688.rdf	2020-06-14 03:16:51.30677	ebooks/28688
172711	application/zip	http://www.gutenberg.org/files/28688/28688.zip	2009-05-04 07:15:36	ebooks/28688
229867	application/epub+zip	http://www.gutenberg.org/ebooks/28688.epub.noimages	2020-06-14 03:16:48.530802	ebooks/28688
444829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28688/28688-8.txt	2009-05-04 07:15:34	ebooks/28688
400811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28689/28689-h/28689-h.htm	2009-05-04 07:16:24	ebooks/28689
5502	image/jpeg	http://www.gutenberg.org/cache/epub/28689/pg28689.cover.small.jpg	2020-06-14 03:16:54.821716	ebooks/28689
832629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28689.kindle.noimages	2020-06-14 03:16:54.669721	ebooks/28689
150660	application/zip	http://www.gutenberg.org/files/28689/28689-h.zip	2009-05-04 07:16:24	ebooks/28689
383779	text/plain	http://www.gutenberg.org/ebooks/28689.txt.utf-8	2020-06-14 03:16:51.415765	ebooks/28689
832637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28689.kindle.images	2020-06-14 03:16:53.605735	ebooks/28689
209813	application/epub+zip	http://www.gutenberg.org/ebooks/28689.epub.noimages	2020-06-14 03:16:52.541765	ebooks/28689
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/28689.rdf	2020-06-14 03:16:55.207753	ebooks/28689
23375	image/jpeg	http://www.gutenberg.org/cache/epub/28689/pg28689.cover.medium.jpg	2020-06-14 03:16:54.971723	ebooks/28689
148430	application/zip	http://www.gutenberg.org/files/28689/28689.zip	2009-05-04 07:16:24	ebooks/28689
209813	application/epub+zip	http://www.gutenberg.org/ebooks/28689.epub.images	2020-06-14 03:16:52.059752	ebooks/28689
383807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28689/28689.txt	2009-05-04 07:16:24	ebooks/28689
14360	image/jpeg	http://www.gutenberg.org/cache/epub/2869/pg2869.cover.medium.jpg	2020-06-02 00:12:29.313882	ebooks/2869
284414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2869.kindle.images	2020-06-02 00:12:28.961902	ebooks/2869
74030	application/epub+zip	http://www.gutenberg.org/ebooks/2869.epub.noimages	2020-06-02 00:12:28.637885	ebooks/2869
74030	application/epub+zip	http://www.gutenberg.org/ebooks/2869.epub.images	2020-06-02 00:12:28.469891	ebooks/2869
51175	text/plain; charset=utf-8	http://www.gutenberg.org/files/2869/2869-0.zip	2019-08-04 01:01:29	ebooks/2869
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/2869.rdf	2020-06-11 01:02:27.750083	ebooks/2869
69461	text/html	http://www.gutenberg.org/files/2869/2869-h.zip	2019-08-04 01:01:29	ebooks/2869
284410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2869.kindle.noimages	2020-06-02 00:12:29.288886	ebooks/2869
2960	image/jpeg	http://www.gutenberg.org/cache/epub/2869/pg2869.cover.small.jpg	2020-06-02 00:12:29.30188	ebooks/2869
132700	text/plain; charset=utf-8	http://www.gutenberg.org/files/2869/2869-0.txt	2019-08-04 00:57:09	ebooks/2869
141462	text/html	http://www.gutenberg.org/files/2869/2869-h/2869-h.htm	2019-08-04 00:57:22	ebooks/2869
4570	image/jpeg	http://www.gutenberg.org/cache/epub/28690/pg28690.cover.small.jpg	2020-06-14 03:17:00.816661	ebooks/28690
563805	text/plain	http://www.gutenberg.org/ebooks/28690.txt.utf-8	2020-06-14 03:16:55.316745	ebooks/28690
2079128	application/epub+zip	http://www.gutenberg.org/ebooks/28690.epub.images	2020-06-14 03:16:56.44071	ebooks/28690
563759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28690/28690-8.txt	2009-05-04 11:04:16	ebooks/28690
1224100	application/zip	http://www.gutenberg.org/files/28690/28690-h.zip	2009-05-04 11:05:32	ebooks/28690
279597	application/epub+zip	http://www.gutenberg.org/ebooks/28690.epub.noimages	2020-06-14 03:16:57.082689	ebooks/28690
3931704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28690.kindle.images	2020-06-14 03:16:58.967663	ebooks/28690
203889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28690/28690.zip	2009-05-04 11:05:32	ebooks/28690
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/28690.rdf	2020-06-14 03:17:01.46064	ebooks/28690
15611	image/jpeg	http://www.gutenberg.org/cache/epub/28690/pg28690.cover.medium.jpg	2020-06-14 03:17:01.127643	ebooks/28690
203947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28690/28690-8.zip	2009-05-04 11:05:32	ebooks/28690
1137089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28690.kindle.noimages	2020-06-14 03:17:00.615642	ebooks/28690
563794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28690/28690.txt	2009-05-04 11:04:48	ebooks/28690
636567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28690/28690-h/28690-h.htm	2009-05-04 11:04:16	ebooks/28690
216967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28691/28691-h.zip	2009-05-04 11:42:08	ebooks/28691
110666	application/epub+zip	http://www.gutenberg.org/ebooks/28691.epub.noimages	2020-06-14 03:17:02.602625	ebooks/28691
270932	application/epub+zip	http://www.gutenberg.org/ebooks/28691.epub.images	2020-06-14 03:17:02.167632	ebooks/28691
429398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28691.kindle.noimages	2020-06-14 03:17:04.067599	ebooks/28691
129649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28691/28691-8.txt	2009-05-04 11:42:06	ebooks/28691
15871	image/jpeg	http://www.gutenberg.org/cache/epub/28691/pg28691.cover.medium.jpg	2020-06-14 03:17:04.365596	ebooks/28691
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/28691.rdf	2020-06-14 03:17:04.59859	ebooks/28691
4215	image/jpeg	http://www.gutenberg.org/cache/epub/28691/pg28691.cover.small.jpg	2020-06-14 03:17:04.217594	ebooks/28691
131401	text/plain	http://www.gutenberg.org/ebooks/28691.txt.utf-8	2020-06-14 03:17:01.559647	ebooks/28691
53340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28691/28691-8.zip	2009-05-04 11:42:08	ebooks/28691
687092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28691.kindle.images	2020-06-14 03:17:03.431609	ebooks/28691
146797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28691/28691-h/28691-h.htm	2009-05-04 11:42:08	ebooks/28691
74231	text/plain	http://www.gutenberg.org/ebooks/28692.txt.utf-8	2020-06-14 03:17:04.696604	ebooks/28692
73621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28692/28692-8.txt	2009-05-04 12:38:20	ebooks/28692
5094	image/jpeg	http://www.gutenberg.org/cache/epub/28692/pg28692.cover.small.jpg	2020-06-14 03:17:06.690572	ebooks/28692
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/28692.rdf	2020-06-14 03:17:07.068564	ebooks/28692
77985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28692/28692-h/28692-h.htm	2009-05-04 12:38:24	ebooks/28692
29620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28692/28692-h.zip	2009-05-04 12:38:26	ebooks/28692
84044	application/epub+zip	http://www.gutenberg.org/ebooks/28692.epub.images	2020-06-14 03:17:05.162588	ebooks/28692
28487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28692/28692-8.zip	2009-05-04 12:38:26	ebooks/28692
321800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28692.kindle.images	2020-06-14 03:17:06.058594	ebooks/28692
19550	image/jpeg	http://www.gutenberg.org/cache/epub/28692/pg28692.cover.medium.jpg	2020-06-14 03:17:06.837575	ebooks/28692
321792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28692.kindle.noimages	2020-06-14 03:17:06.543582	ebooks/28692
84044	application/epub+zip	http://www.gutenberg.org/ebooks/28692.epub.noimages	2020-06-14 03:17:05.57858	ebooks/28692
196427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28693/28693-8.txt	2009-05-04 17:12:44	ebooks/28693
16403	image/jpeg	http://www.gutenberg.org/cache/epub/28693/pg28693.cover.medium.jpg	2020-06-14 03:17:12.26774	ebooks/28693
5086	image/jpeg	http://www.gutenberg.org/cache/epub/28693/pg28693.cover.small.jpg	2020-06-14 03:17:12.118715	ebooks/28693
214716	text/html; charset=utf-8	http://www.gutenberg.org/files/28693/28693-h/28693-h.htm	2009-05-04 17:12:44	ebooks/28693
521789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28693.kindle.noimages	2020-06-14 03:17:11.968696	ebooks/28693
196419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28693/28693.txt	2009-05-04 17:12:44	ebooks/28693
981037	application/epub+zip	http://www.gutenberg.org/ebooks/28693.epub.images	2020-06-14 03:17:08.417748	ebooks/28693
74584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28693/28693.zip	2009-05-04 17:12:46	ebooks/28693
998519	application/zip	http://www.gutenberg.org/files/28693/28693-h.zip	2009-05-04 17:12:46	ebooks/28693
196396	text/plain	http://www.gutenberg.org/ebooks/28693.txt.utf-8	2020-06-14 03:17:07.174586	ebooks/28693
16796	application/rdf+xml	http://www.gutenberg.org/ebooks/28693.rdf	2020-06-14 03:17:12.50872	ebooks/28693
2239124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28693.kindle.images	2020-06-14 03:17:11.158706	ebooks/28693
74605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28693/28693-8.zip	2009-05-04 17:12:46	ebooks/28693
130763	application/epub+zip	http://www.gutenberg.org/ebooks/28693.epub.noimages	2020-06-14 03:17:08.892752	ebooks/28693
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/28694.rdf	2020-06-14 03:17:16.599676	ebooks/28694
736903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28694.kindle.noimages	2020-06-14 03:17:16.035644	ebooks/28694
493527	application/epub+zip	http://www.gutenberg.org/ebooks/28694.epub.images	2020-06-14 03:17:13.396722	ebooks/28694
4525	image/jpeg	http://www.gutenberg.org/cache/epub/28694/pg28694.cover.small.jpg	2020-06-14 03:17:16.192643	ebooks/28694
313551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28694/28694-8.txt	2009-05-04 17:14:08	ebooks/28694
320249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28694/28694-h.zip	2009-05-04 17:14:58	ebooks/28694
18725	image/jpeg	http://www.gutenberg.org/cache/epub/28694/pg28694.cover.medium.jpg	2020-06-14 03:17:16.352657	ebooks/28694
358308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28694/28694-h/28694-h.htm	2009-05-04 17:14:08	ebooks/28694
114955	application/zip	http://www.gutenberg.org/files/28694/28694-8.zip	2009-05-04 17:14:58	ebooks/28694
1220525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28694.kindle.images	2020-06-14 03:17:15.02668	ebooks/28694
114923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28694/28694.zip	2009-05-04 17:14:58	ebooks/28694
183485	application/epub+zip	http://www.gutenberg.org/ebooks/28694.epub.noimages	2020-06-14 03:17:13.963671	ebooks/28694
313563	text/plain	http://www.gutenberg.org/ebooks/28694.txt.utf-8	2020-06-14 03:17:12.615768	ebooks/28694
313547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28694/28694.txt	2009-05-04 17:14:48	ebooks/28694
4994092	text/html; charset=utf-8	http://www.gutenberg.org/files/28695/28695-h.zip	2009-05-05 09:59:41	ebooks/28695
55362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28695/28695.txt	2009-05-05 09:45:55	ebooks/28695
4168	image/jpeg	http://www.gutenberg.org/cache/epub/28695/pg28695.cover.small.jpg	2020-06-14 03:17:20.996626	ebooks/28695
21976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28695/28695.zip	2009-05-05 09:45:55	ebooks/28695
28755	image/jpeg	http://www.gutenberg.org/cache/epub/28695/pg28695.cover.medium.jpg	2020-06-14 03:17:21.02358	ebooks/28695
263211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28695.kindle.noimages	2020-06-14 03:17:20.968597	ebooks/28695
9917264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28695.kindle.images	2020-06-14 03:17:20.653614	ebooks/28695
5077852	application/epub+zip	http://www.gutenberg.org/ebooks/28695.epub.images	2020-06-14 03:17:17.849641	ebooks/28695
90347	application/epub+zip	http://www.gutenberg.org/ebooks/28695.epub.noimages	2020-06-14 03:17:18.180623	ebooks/28695
74698	text/html; charset=utf-8	http://www.gutenberg.org/files/28695/28695-h/28695-h.htm	2009-05-05 09:51:58	ebooks/28695
55363	text/plain	http://www.gutenberg.org/ebooks/28695.txt.utf-8	2020-06-14 03:17:16.69764	ebooks/28695
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/28695.rdf	2020-06-14 03:17:21.093577	ebooks/28695
302389	text/html	http://www.gutenberg.org/files/28696/28696-h.zip	2009-05-05 07:27:22	ebooks/28696
474438	text/plain	http://www.gutenberg.org/ebooks/28696.txt.utf-8	2020-06-14 03:17:21.201616	ebooks/28696
114523	application/zip	http://www.gutenberg.org/files/28696/28696.zip	2009-05-05 07:27:22	ebooks/28696
14811	image/jpeg	http://www.gutenberg.org/cache/epub/28696/pg28696.cover.medium.jpg	2020-06-14 03:17:35.130693	ebooks/28696
377183	application/epub+zip	http://www.gutenberg.org/ebooks/28696.epub.images	2020-06-14 03:17:23.890841	ebooks/28696
470243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28696/28696-8.txt	2009-05-05 07:11:20	ebooks/28696
191196	application/epub+zip	http://www.gutenberg.org/ebooks/28696.epub.noimages	2020-06-14 03:17:25.179823	ebooks/28696
4089	image/jpeg	http://www.gutenberg.org/cache/epub/28696/pg28696.cover.small.jpg	2020-06-14 03:17:34.805702	ebooks/28696
975344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28696.kindle.noimages	2020-06-14 03:17:34.473703	ebooks/28696
1783495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28696.kindle.images	2020-06-14 03:17:31.70674	ebooks/28696
828477	text/html	http://www.gutenberg.org/files/28696/28696-h/28696-h.htm	2009-05-05 07:11:28	ebooks/28696
114568	application/zip	http://www.gutenberg.org/files/28696/28696-8.zip	2009-05-05 07:27:22	ebooks/28696
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/28696.rdf	2020-06-14 03:17:35.732691	ebooks/28696
471197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28696/28696.txt	2009-05-05 07:25:30	ebooks/28696
4629	image/jpeg	http://www.gutenberg.org/cache/epub/28697/pg28697.cover.small.jpg	2020-06-14 03:17:39.809647	ebooks/28697
411987	text/plain	http://www.gutenberg.org/ebooks/28697.txt.utf-8	2020-06-14 03:17:35.840712	ebooks/28697
412010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28697/28697.txt	2009-05-05 09:13:32	ebooks/28697
412019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28697/28697-8.txt	2009-05-05 09:13:32	ebooks/28697
150420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28697/28697-8.zip	2009-05-05 09:13:34	ebooks/28697
232817	application/epub+zip	http://www.gutenberg.org/ebooks/28697.epub.noimages	2020-06-14 03:17:37.018705	ebooks/28697
31084	image/jpeg	http://www.gutenberg.org/cache/epub/28697/pg28697.cover.medium.jpg	2020-06-14 03:17:39.846675	ebooks/28697
1339280	application/epub+zip	http://www.gutenberg.org/ebooks/28697.epub.images	2020-06-14 03:17:36.572694	ebooks/28697
150401	application/zip	http://www.gutenberg.org/files/28697/28697.zip	2009-05-05 09:13:34	ebooks/28697
925763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28697.kindle.noimages	2020-06-14 03:17:39.770633	ebooks/28697
3409414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28697.kindle.images	2020-06-14 03:17:38.57965	ebooks/28697
1026839	application/zip	http://www.gutenberg.org/files/28697/28697-h.zip	2009-05-05 09:13:34	ebooks/28697
467349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28697/28697-h/28697-h.htm	2009-05-05 09:13:32	ebooks/28697
17143	application/rdf+xml	http://www.gutenberg.org/ebooks/28697.rdf	2020-06-14 03:17:39.939632	ebooks/28697
410162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28698.kindle.images	2020-06-14 03:17:41.39465	ebooks/28698
24007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28698/28698.zip	2011-05-04 04:49:54	ebooks/28698
63200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28698/28698.txt	2011-05-04 04:18:02	ebooks/28698
4534	image/jpeg	http://www.gutenberg.org/cache/epub/28698/pg28698.cover.small.jpg	2020-06-14 03:17:42.001615	ebooks/28698
86446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28698/28698-h.zip	2011-05-04 04:49:54	ebooks/28698
277953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28698.kindle.noimages	2020-06-14 03:17:41.859606	ebooks/28698
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/28698.rdf	2020-06-14 03:17:42.365608	ebooks/28698
67159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28698/28698-h/28698-h.htm	2011-05-04 04:17:44	ebooks/28698
15637	image/jpeg	http://www.gutenberg.org/cache/epub/28698/pg28698.cover.medium.jpg	2020-06-14 03:17:42.142607	ebooks/28698
126858	application/epub+zip	http://www.gutenberg.org/ebooks/28698.epub.images	2020-06-14 03:17:40.489644	ebooks/28698
63172	text/plain	http://www.gutenberg.org/ebooks/28698.txt.utf-8	2020-06-14 03:17:40.041633	ebooks/28698
66013	application/epub+zip	http://www.gutenberg.org/ebooks/28698.epub.noimages	2020-06-14 03:17:40.828626	ebooks/28698
186300	application/epub+zip	http://www.gutenberg.org/ebooks/28699.epub.noimages	2020-06-14 03:17:43.836624	ebooks/28699
114886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28699/28699-8.zip	2009-05-06 01:05:24	ebooks/28699
21316	image/jpeg	http://www.gutenberg.org/cache/epub/28699/pg28699.cover.medium.jpg	2020-06-14 03:17:46.109564	ebooks/28699
736860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28699.kindle.noimages	2020-06-14 03:17:45.802576	ebooks/28699
296389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28699/28699.txt	2009-05-06 01:04:42	ebooks/28699
122763	application/zip	http://www.gutenberg.org/files/28699/28699-h.zip	2009-05-06 01:05:24	ebooks/28699
295859	text/plain	http://www.gutenberg.org/ebooks/28699.txt.utf-8	2020-06-14 03:17:42.470598	ebooks/28699
115073	application/zip	http://www.gutenberg.org/files/28699/28699.zip	2009-05-06 01:05:24	ebooks/28699
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/28699.rdf	2020-06-14 03:17:46.352583	ebooks/28699
739649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28699.kindle.images	2020-06-14 03:17:44.818568	ebooks/28699
329348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28699/28699-h/28699-h.htm	2009-05-06 01:03:46	ebooks/28699
5093	image/jpeg	http://www.gutenberg.org/cache/epub/28699/pg28699.cover.small.jpg	2020-06-14 03:17:45.956595	ebooks/28699
187025	application/epub+zip	http://www.gutenberg.org/ebooks/28699.epub.images	2020-06-14 03:17:43.235613	ebooks/28699
295842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28699/28699-8.txt	2009-05-06 01:03:46	ebooks/28699
187473	application/zip	http://www.gutenberg.org/files/287/287-0.zip	2016-10-31 09:55:38	ebooks/287
218748	application/epub+zip	http://www.gutenberg.org/ebooks/287.epub.images	2020-05-31 23:48:40.009962	ebooks/287
487313	text/plain; charset=utf-8	http://www.gutenberg.org/files/287/287-0.txt	2016-10-31 09:53:10	ebooks/287
13049	image/jpeg	http://www.gutenberg.org/cache/epub/287/pg287.cover.medium.jpg	2020-05-31 23:48:42.305913	ebooks/287
218748	application/epub+zip	http://www.gutenberg.org/ebooks/287.epub.noimages	2020-05-31 23:48:40.23296	ebooks/287
883168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/287.kindle.images	2020-05-31 23:48:41.234948	ebooks/287
197885	text/html; charset=utf-8	http://www.gutenberg.org/files/287/287-h.zip	2016-10-31 09:55:38	ebooks/287
186582	application/zip	http://www.gutenberg.org/files/287/287.zip	2008-06-29 08:09:16	ebooks/287
3501	image/jpeg	http://www.gutenberg.org/cache/epub/287/pg287.cover.small.jpg	2020-05-31 23:48:42.272945	ebooks/287
883152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/287.kindle.noimages	2020-05-31 23:48:42.237917	ebooks/287
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/287.rdf	2020-06-11 01:00:17.565256	ebooks/287
580573	text/html; charset=utf-8	http://www.gutenberg.org/files/287/287-h/287-h.htm	2016-10-31 09:54:56	ebooks/287
480761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/287/287.txt	2008-06-29 08:06:24	ebooks/287
434701	text/html	http://www.gutenberg.org/files/2870/2870-h/2870-h.htm	2015-09-26 09:52:20	ebooks/2870
997918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2870.kindle.images	2020-06-02 00:12:31.00385	ebooks/2870
140695	text/plain; charset=utf-8	http://www.gutenberg.org/files/2870/2870-0.zip	2015-09-26 09:52:36	ebooks/2870
14094	image/jpeg	http://www.gutenberg.org/cache/epub/2870/pg2870.cover.medium.jpg	2020-06-02 00:12:31.872839	ebooks/2870
2148	image/jpeg	http://www.gutenberg.org/cache/epub/2870/pg2870.cover.small.jpg	2020-06-02 00:12:31.854837	ebooks/2870
315194	application/epub+zip	http://www.gutenberg.org/ebooks/2870.epub.images	2020-06-02 00:12:29.857864	ebooks/2870
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/2870.rdf	2020-06-11 01:02:27.774101	ebooks/2870
759057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2870.kindle.noimages	2020-06-02 00:12:31.834838	ebooks/2870
394929	text/plain; charset=utf-8	http://www.gutenberg.org/files/2870/2870-0.txt	2015-09-26 09:52:22	ebooks/2870
194537	application/epub+zip	http://www.gutenberg.org/ebooks/2870.epub.noimages	2020-06-02 00:12:30.094892	ebooks/2870
446764	application/zip	http://www.gutenberg.org/files/2870/2870-h.zip	2015-09-26 09:52:36	ebooks/2870
1127763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28700.kindle.noimages	2020-06-14 03:17:53.887672	ebooks/28700
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/28700.rdf	2020-06-14 03:17:54.14066	ebooks/28700
207398	application/zip	http://www.gutenberg.org/files/28700/28700.zip	2009-05-09 01:22:08	ebooks/28700
603705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28700/28700-h/28700-h.htm	2009-05-09 01:20:56	ebooks/28700
2403872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28700.kindle.images	2020-06-14 03:17:52.50767	ebooks/28700
207443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28700/28700-8.zip	2009-05-09 01:22:08	ebooks/28700
585217	application/zip	http://www.gutenberg.org/files/28700/28700-h.zip	2009-05-09 01:22:08	ebooks/28700
3839	image/jpeg	http://www.gutenberg.org/cache/epub/28700/pg28700.cover.small.jpg	2020-06-14 03:17:54.012655	ebooks/28700
547042	text/plain	http://www.gutenberg.org/ebooks/28700.txt.utf-8	2020-06-14 03:17:49.764709	ebooks/28700
1103520	application/epub+zip	http://www.gutenberg.org/ebooks/28700.epub.images	2020-06-14 03:17:50.6557	ebooks/28700
21487	image/jpeg	http://www.gutenberg.org/cache/epub/28700/pg28700.cover.medium.jpg	2020-06-14 03:17:54.046657	ebooks/28700
297787	application/epub+zip	http://www.gutenberg.org/ebooks/28700.epub.noimages	2020-06-14 03:17:50.961728	ebooks/28700
547038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28700/28700.txt	2009-05-09 01:21:24	ebooks/28700
547047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28700/28700-8.txt	2009-05-09 01:21:38	ebooks/28700
35069	image/jpeg	http://www.gutenberg.org/cache/epub/28701/pg28701.cover.medium.jpg	2020-06-14 03:17:55.809642	ebooks/28701
2028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28701/instructions.txt	2017-06-23 10:55:22	ebooks/28701
25110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28701/28701.txt	2009-05-06 09:01:04	ebooks/28701
337315	application/zip	http://www.gutenberg.org/files/28701/28701-h.zip	2020-06-06 08:22:00	ebooks/28701
4873	image/jpeg	http://www.gutenberg.org/cache/epub/28701/pg28701.cover.small.jpg	2020-06-14 03:17:55.75663	ebooks/28701
805804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28701.kindle.images	2020-06-14 03:17:55.407633	ebooks/28701
2029	text/plain	http://www.gutenberg.org/ebooks/28701.txt.utf-8	2020-06-14 03:17:54.240659	ebooks/28701
198787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28701.kindle.noimages	2020-06-14 03:17:55.702635	ebooks/28701
66431	application/epub+zip	http://www.gutenberg.org/ebooks/28701.epub.noimages	2020-06-14 03:17:54.913656	ebooks/28701
8882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28701/28701.zip	2009-05-06 09:54:02	ebooks/28701
344159	application/epub+zip	http://www.gutenberg.org/ebooks/28701.epub.images	2020-06-14 03:17:54.548679	ebooks/28701
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/28701.rdf	2020-06-14 03:17:55.908626	ebooks/28701
56415	text/html; charset=us-ascii	http://www.gutenberg.org/files/28701/28701-h/28701-h.htm	2020-06-06 08:21:36	ebooks/28701
248877	application/epub+zip	http://www.gutenberg.org/ebooks/28702.epub.noimages	2020-06-14 03:18:06.912811	ebooks/28702
491131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28702/28702-8.txt	2009-05-06 14:47:04	ebooks/28702
1050265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28702.kindle.noimages	2020-06-14 03:18:12.919711	ebooks/28702
504974	text/plain	http://www.gutenberg.org/ebooks/28702.txt.utf-8	2020-06-14 03:17:56.015651	ebooks/28702
17683	image/jpeg	http://www.gutenberg.org/cache/epub/28702/pg28702.cover.medium.jpg	2020-06-14 03:18:13.278734	ebooks/28702
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/28702.rdf	2020-06-14 03:18:13.584696	ebooks/28702
3021404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28702.kindle.images	2020-06-14 03:18:11.569722	ebooks/28702
573537	text/html; charset=utf-8	http://www.gutenberg.org/files/28702/28702-h/28702-h.htm	2009-05-06 14:47:22	ebooks/28702
1941730	application/zip	http://www.gutenberg.org/files/28702/28702-h.zip	2009-05-06 14:47:32	ebooks/28702
1154783	application/epub+zip	http://www.gutenberg.org/ebooks/28702.epub.images	2020-06-14 03:18:06.280799	ebooks/28702
179506	application/zip	http://www.gutenberg.org/files/28702/28702-8.zip	2009-05-06 14:47:32	ebooks/28702
4526	image/jpeg	http://www.gutenberg.org/cache/epub/28702/pg28702.cover.small.jpg	2020-06-14 03:18:13.101718	ebooks/28702
824542	application/epub+zip	http://www.gutenberg.org/ebooks/28703.epub.images	2020-06-14 03:18:14.42071	ebooks/28703
146738	text/plain	http://www.gutenberg.org/ebooks/28703.txt.utf-8	2020-06-14 03:18:13.687712	ebooks/28703
22380	image/jpeg	http://www.gutenberg.org/cache/epub/28703/pg28703.cover.medium.jpg	2020-06-14 03:18:17.014651	ebooks/28703
116650	application/epub+zip	http://www.gutenberg.org/ebooks/28703.epub.noimages	2020-06-14 03:18:14.940717	ebooks/28703
146769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28703/28703-8.txt	2009-05-06 06:27:28	ebooks/28703
53253	application/zip	http://www.gutenberg.org/files/28703/28703.zip	2009-05-06 06:27:30	ebooks/28703
5061	image/jpeg	http://www.gutenberg.org/cache/epub/28703/pg28703.cover.small.jpg	2020-06-14 03:18:16.861656	ebooks/28703
1998015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28703.kindle.images	2020-06-14 03:18:15.958703	ebooks/28703
463068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28703.kindle.noimages	2020-06-14 03:18:16.708663	ebooks/28703
53272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28703/28703-8.zip	2009-05-06 06:27:30	ebooks/28703
588523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28703/28703-h.zip	2009-05-06 06:27:30	ebooks/28703
169097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28703/28703-h/28703-h.htm	2009-05-06 06:27:30	ebooks/28703
146762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28703/28703.txt	2009-05-06 06:27:28	ebooks/28703
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/28703.rdf	2020-06-14 03:18:17.253648	ebooks/28703
312968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28704.kindle.images	2020-06-14 03:18:18.976626	ebooks/28704
312956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28704.kindle.noimages	2020-06-14 03:18:19.520636	ebooks/28704
33439	application/zip	http://www.gutenberg.org/files/28704/28704-h.zip	2009-05-06 06:28:52	ebooks/28704
88488	application/epub+zip	http://www.gutenberg.org/ebooks/28704.epub.noimages	2020-06-14 03:18:18.433655	ebooks/28704
3722	image/jpeg	http://www.gutenberg.org/cache/epub/28704/pg28704.cover.small.jpg	2020-06-14 03:18:19.668622	ebooks/28704
103566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28704/28704-h/28704-h.htm	2009-05-06 06:28:52	ebooks/28704
30398	application/zip	http://www.gutenberg.org/files/28704/28704.zip	2009-05-06 06:28:52	ebooks/28704
81087	text/plain	http://www.gutenberg.org/ebooks/28704.txt.utf-8	2020-06-14 03:18:17.356663	ebooks/28704
14559	image/jpeg	http://www.gutenberg.org/cache/epub/28704/pg28704.cover.medium.jpg	2020-06-14 03:18:19.814635	ebooks/28704
30415	application/zip	http://www.gutenberg.org/files/28704/28704-8.zip	2009-05-06 06:28:52	ebooks/28704
81119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28704/28704-8.txt	2009-05-06 06:28:50	ebooks/28704
88492	application/epub+zip	http://www.gutenberg.org/ebooks/28704.epub.images	2020-06-14 03:18:17.924646	ebooks/28704
81110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28704/28704.txt	2009-05-06 06:28:50	ebooks/28704
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/28704.rdf	2020-06-14 03:18:20.04563	ebooks/28704
3860	image/jpeg	http://www.gutenberg.org/cache/epub/28705/pg28705.cover.small.jpg	2020-06-14 03:18:22.181598	ebooks/28705
105169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28705/28705-h.zip	2014-06-02 12:50:34	ebooks/28705
474564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28705.kindle.images	2020-06-14 03:18:21.553592	ebooks/28705
69705	text/plain	http://www.gutenberg.org/ebooks/28705.txt.utf-8	2020-06-14 03:18:20.148615	ebooks/28705
26689	application/zip	http://www.gutenberg.org/files/28705/28705.zip	2014-06-02 12:50:34	ebooks/28705
13819	image/jpeg	http://www.gutenberg.org/cache/epub/28705/pg28705.cover.medium.jpg	2020-06-14 03:18:22.327585	ebooks/28705
189464	application/epub+zip	http://www.gutenberg.org/ebooks/28705.epub.images	2020-06-14 03:18:20.624701	ebooks/28705
74518	application/epub+zip	http://www.gutenberg.org/ebooks/28705.epub.noimages	2020-06-14 03:18:21.038609	ebooks/28705
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/28705.rdf	2020-06-14 03:18:22.551581	ebooks/28705
76522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28705/28705-h/28705-h.htm	2014-06-02 12:50:12	ebooks/28705
69733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28705/28705.txt	2014-06-02 12:50:16	ebooks/28705
291082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28705.kindle.noimages	2020-06-14 03:18:22.037592	ebooks/28705
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/28706.rdf	2020-06-14 03:18:29.738726	ebooks/28706
136978	application/zip	http://www.gutenberg.org/files/28706/28706-h.zip	2009-08-14 08:19:34	ebooks/28706
314389	text/plain	http://www.gutenberg.org/ebooks/28706.txt.utf-8	2020-06-14 03:18:22.662601	ebooks/28706
20457	image/jpeg	http://www.gutenberg.org/cache/epub/28706/pg28706.cover.medium.jpg	2020-06-14 03:18:29.344698	ebooks/28706
955118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28706.kindle.images	2020-06-14 03:18:26.848726	ebooks/28706
5249	image/jpeg	http://www.gutenberg.org/cache/epub/28706/pg28706.cover.small.jpg	2020-06-14 03:18:29.115723	ebooks/28706
112850	application/zip	http://www.gutenberg.org/files/28706/28706.zip	2009-08-14 08:19:34	ebooks/28706
314388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28706/28706.txt	2009-08-14 08:18:10	ebooks/28706
218522	application/epub+zip	http://www.gutenberg.org/ebooks/28706.epub.noimages	2020-06-14 03:18:24.795576	ebooks/28706
544993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28706/28706-h/28706-h.htm	2009-08-14 08:18:42	ebooks/28706
955110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28706.kindle.noimages	2020-06-14 03:18:28.881713	ebooks/28706
218522	application/epub+zip	http://www.gutenberg.org/ebooks/28706.epub.images	2020-06-14 03:18:23.909565	ebooks/28706
337155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28707.kindle.noimages	2020-06-14 03:18:32.829686	ebooks/28707
81202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28707/28707-8.txt	2009-08-14 08:03:48	ebooks/28707
838236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28707.kindle.images	2020-06-14 03:18:32.305656	ebooks/28707
18127	image/jpeg	http://www.gutenberg.org/cache/epub/28707/pg28707.cover.medium.jpg	2020-06-14 03:18:33.119681	ebooks/28707
4616	image/jpeg	http://www.gutenberg.org/cache/epub/28707/pg28707.cover.small.jpg	2020-06-14 03:18:32.975676	ebooks/28707
32851	application/zip	http://www.gutenberg.org/files/28707/28707-8.zip	2009-08-14 08:07:56	ebooks/28707
242087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28707/28707-h.zip	2009-08-14 08:07:56	ebooks/28707
296307	application/epub+zip	http://www.gutenberg.org/ebooks/28707.epub.images	2020-06-14 03:18:30.503713	ebooks/28707
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/28707.rdf	2020-06-14 03:18:33.35064	ebooks/28707
82083	text/plain	http://www.gutenberg.org/ebooks/28707.txt.utf-8	2020-06-14 03:18:29.837701	ebooks/28707
84103	application/epub+zip	http://www.gutenberg.org/ebooks/28707.epub.noimages	2020-06-14 03:18:30.878678	ebooks/28707
88697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28707/28707-h/28707-h.htm	2009-08-14 08:05:06	ebooks/28707
338043	application/epub+zip	http://www.gutenberg.org/ebooks/28708.epub.noimages	2020-06-14 03:18:35.072624	ebooks/28708
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/28708.rdf	2020-06-14 03:18:39.322564	ebooks/28708
629186	application/epub+zip	http://www.gutenberg.org/ebooks/28708.epub.images	2020-06-14 03:18:34.435693	ebooks/28708
250364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28708/28708.zip	2018-01-12 06:58:40	ebooks/28708
25824	image/jpeg	http://www.gutenberg.org/cache/epub/28708/pg28708.cover.medium.jpg	2020-06-14 03:18:39.045612	ebooks/28708
250500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28708/28708-8.zip	2018-01-12 06:58:42	ebooks/28708
1370005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28708.kindle.noimages	2020-06-14 03:18:38.702598	ebooks/28708
684077	text/plain	http://www.gutenberg.org/ebooks/28708.txt.utf-8	2020-06-14 03:18:33.463651	ebooks/28708
428726	application/zip	http://www.gutenberg.org/files/28708/28708-h.zip	2018-01-12 06:58:42	ebooks/28708
6125	image/jpeg	http://www.gutenberg.org/cache/epub/28708/pg28708.cover.small.jpg	2020-06-14 03:18:38.876579	ebooks/28708
684014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28708/28708-8.txt	2018-01-12 06:58:14	ebooks/28708
2021241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28708.kindle.images	2020-06-14 03:18:36.911631	ebooks/28708
684017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28708/28708.txt	2018-01-12 06:58:14	ebooks/28708
753762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28708/28708-h/28708-h.htm	2018-01-12 06:58:14	ebooks/28708
710318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28709/28709-h/28709-h.htm	2009-05-06 15:56:12	ebooks/28709
228319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28709/28709-8.zip	2009-05-06 15:56:14	ebooks/28709
650340	application/zip	http://www.gutenberg.org/files/28709/28709-h.zip	2009-05-06 15:56:14	ebooks/28709
630683	text/plain	http://www.gutenberg.org/ebooks/28709.txt.utf-8	2020-06-14 03:18:39.435593	ebooks/28709
1296120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28709.kindle.noimages	2020-06-14 03:18:45.248785	ebooks/28709
2919340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28709.kindle.images	2020-06-14 03:18:43.511808	ebooks/28709
630673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28709/28709.txt	2009-05-06 15:56:12	ebooks/28709
6211	image/jpeg	http://www.gutenberg.org/cache/epub/28709/pg28709.cover.small.jpg	2020-06-14 03:18:45.429833	ebooks/28709
630664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28709/28709-8.txt	2009-05-06 15:56:12	ebooks/28709
26282	image/jpeg	http://www.gutenberg.org/cache/epub/28709/pg28709.cover.medium.jpg	2020-06-14 03:18:45.602827	ebooks/28709
228232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28709/28709.zip	2009-05-06 15:56:14	ebooks/28709
318376	application/epub+zip	http://www.gutenberg.org/ebooks/28709.epub.noimages	2020-06-14 03:18:41.206867	ebooks/28709
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/28709.rdf	2020-06-14 03:18:45.890777	ebooks/28709
1055066	application/epub+zip	http://www.gutenberg.org/ebooks/28709.epub.images	2020-06-14 03:18:40.534858	ebooks/28709
492684	application/epub+zip	http://www.gutenberg.org/ebooks/2871.epub.noimages	2020-06-02 00:12:33.373854	ebooks/2871
1223536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2871/2871.txt	2015-04-03 12:02:38	ebooks/2871
1223537	text/plain	http://www.gutenberg.org/ebooks/2871.txt.utf-8	2020-06-02 00:12:32.016901	ebooks/2871
1995048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2871.kindle.noimages	2020-06-02 00:12:37.356079	ebooks/2871
4830	image/jpeg	http://www.gutenberg.org/cache/epub/2871/pg2871.cover.small.jpg	2020-06-02 00:12:37.386071	ebooks/2871
1995060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2871.kindle.images	2020-06-02 00:12:35.362805	ebooks/2871
1259331	text/html	http://www.gutenberg.org/ebooks/2871.html.noimages	2020-06-02 00:12:32.829842	ebooks/2871
26236	image/jpeg	http://www.gutenberg.org/cache/epub/2871/pg2871.cover.medium.jpg	2020-06-02 00:12:37.413068	ebooks/2871
492684	application/epub+zip	http://www.gutenberg.org/ebooks/2871.epub.images	2020-06-02 00:12:33.185824	ebooks/2871
1259331	text/html	http://www.gutenberg.org/ebooks/2871.html.images	2020-06-02 00:12:32.625831	ebooks/2871
433758	application/zip	http://www.gutenberg.org/files/2871/2871.zip	2015-04-03 12:03:06	ebooks/2871
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/2871.rdf	2020-06-11 01:02:27.800084	ebooks/2871
30338	text/plain	http://www.gutenberg.org/ebooks/28710.txt.utf-8	2020-06-14 03:18:45.992792	ebooks/28710
73209	application/epub+zip	http://www.gutenberg.org/ebooks/28710.epub.noimages	2020-06-14 03:18:48.135819	ebooks/28710
11851	application/zip	http://www.gutenberg.org/files/28710/28710.zip	2009-05-06 15:57:52	ebooks/28710
59704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28710/28710-h/28710-h.htm	2009-05-06 15:57:52	ebooks/28710
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/28710.rdf	2020-06-14 03:18:49.691728	ebooks/28710
92565	application/epub+zip	http://www.gutenberg.org/ebooks/28710.epub.images	2020-06-14 03:18:46.60578	ebooks/28710
194775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28710.kindle.noimages	2020-06-14 03:18:49.040768	ebooks/28710
314419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28710.kindle.images	2020-06-14 03:18:48.77975	ebooks/28710
30366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28710/28710.txt	2009-05-06 15:57:52	ebooks/28710
15816	application/zip	http://www.gutenberg.org/files/28710/28710-h.zip	2009-05-06 15:57:52	ebooks/28710
34356	image/jpeg	http://www.gutenberg.org/cache/epub/28710/pg28710.cover.medium.jpg	2020-06-14 03:18:49.397748	ebooks/28710
6086	image/jpeg	http://www.gutenberg.org/cache/epub/28710/pg28710.cover.small.jpg	2020-06-14 03:18:49.218745	ebooks/28710
1336	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/hansel.mid	2009-04-24 07:17:06	ebooks/28711
2147	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/trovatore2.mid	2009-04-26 09:30:20	ebooks/28711
1019	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/pinafore3.mid	2009-04-26 06:52:48	ebooks/28711
2160	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/walkure.mid	2009-04-28 20:09:48	ebooks/28711
3533	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/rheingold.mid	2009-04-28 07:56:20	ebooks/28711
840	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/pinafore2.mid	2009-04-26 06:44:34	ebooks/28711
1676	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/carmen1.mid	2009-04-22 06:14:08	ebooks/28711
49983	application/rdf+xml	http://www.gutenberg.org/ebooks/28711.rdf	2020-06-14 03:19:03.760569	ebooks/28711
1892	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/lohengrin3.mid	2009-05-01 09:18:22	ebooks/28711
1745	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/aida.mid	2009-04-26 10:11:16	ebooks/28711
830	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/flute1.mid	2009-04-25 07:49:04	ebooks/28711
2303539	application/epub+zip	http://www.gutenberg.org/ebooks/28711.epub.images	2020-06-14 03:18:53.515701	ebooks/28711
28798	image/jpeg	http://www.gutenberg.org/cache/epub/28711/pg28711.cover.medium.jpg	2020-06-14 03:19:03.568562	ebooks/28711
694873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28711/28711-8.txt	2009-05-07 09:30:26	ebooks/28711
929	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/robinhood.mid	2009-04-23 21:45:10	ebooks/28711
2275	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/faust3.mid	2009-04-22 06:00:52	ebooks/28711
681	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/trovatore1.mid	2009-04-26 09:00:40	ebooks/28711
521	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/martha2.mid	2009-04-23 21:52:32	ebooks/28711
1100	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/carmen3.mid	2009-04-22 22:04:08	ebooks/28711
1262	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/faust1.mid	2009-04-22 05:32:36	ebooks/28711
1417296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28711.kindle.noimages	2020-06-14 03:19:03.448564	ebooks/28711
363222	application/epub+zip	http://www.gutenberg.org/ebooks/28711.epub.noimages	2020-06-14 03:18:54.036677	ebooks/28711
712	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/rigoletto2.mid	2009-04-26 08:47:46	ebooks/28711
1000	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/meistersinger.mid	2009-05-01 08:14:50	ebooks/28711
1095	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/faust2.mid	2009-04-22 05:45:48	ebooks/28711
840	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/gotterdammerung.mid	2009-05-01 07:27:30	ebooks/28711
5448549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28711.kindle.images	2020-06-14 03:19:01.639575	ebooks/28711
521	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/trovatore3.mid	2009-04-26 09:37:18	ebooks/28711
695273	text/plain	http://www.gutenberg.org/ebooks/28711.txt.utf-8	2020-06-14 03:18:49.813762	ebooks/28711
2234	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/siegfried1.mid	2009-04-29 05:41:04	ebooks/28711
779	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/fidelio2.mid	2009-04-22 05:14:24	ebooks/28711
695085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28711/28711.txt	2009-05-07 09:30:27	ebooks/28711
2187	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/prophet2.mid	2009-04-25 07:40:48	ebooks/28711
3222	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/bohemian2.mid	2009-04-21 20:50:30	ebooks/28711
582	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/prophet1.mid	2009-04-25 07:18:28	ebooks/28711
1351	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/trovatore5.mid	2009-04-26 10:01:18	ebooks/28711
853	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/lohengrin2.mid	2009-05-01 09:09:22	ebooks/28711
1092	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/carmen2.mid	2009-04-22 21:50:48	ebooks/28711
1161	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/bohemian1.mid	2009-04-21 20:24:30	ebooks/28711
3918	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/carmen4.mid	2009-04-23 08:15:00	ebooks/28711
432	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/cavalleria2.mid	2009-04-24 07:48:26	ebooks/28711
2535	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/bohemian3.mid	2009-04-21 21:07:48	ebooks/28711
1943	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/fidelio1.mid	2009-04-21 22:40:20	ebooks/28711
2921	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/martha3.mid	2009-04-23 22:08:38	ebooks/28711
2316	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/siegfried2.mid	2009-04-29 05:56:34	ebooks/28711
4137	image/jpeg	http://www.gutenberg.org/cache/epub/28711/pg28711.cover.small.jpg	2020-06-14 03:19:03.512568	ebooks/28711
439	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/lohengrin1.mid	2009-05-01 08:46:28	ebooks/28711
366	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/flute3.mid	2009-04-25 08:11:28	ebooks/28711
804790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28711/28711-h/28711-h.htm	2009-05-07 09:32:55	ebooks/28711
508	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/martha1.mid	2009-04-23 21:48:56	ebooks/28711
553	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/trovatore4.mid	2009-04-26 09:50:42	ebooks/28711
1074	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/cavalleria1.mid	2009-04-24 07:40:38	ebooks/28711
261836	application/zip	http://www.gutenberg.org/files/28711/28711.zip	2009-05-07 09:30:27	ebooks/28711
914	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/flute2.mid	2009-04-25 08:07:32	ebooks/28711
261940	application/zip	http://www.gutenberg.org/files/28711/28711-8.zip	2009-05-07 09:30:27	ebooks/28711
2354798	application/zip	http://www.gutenberg.org/files/28711/28711-h.zip	2009-05-07 09:56:26	ebooks/28711
878	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/pinafore1.mid	2009-04-26 06:36:04	ebooks/28711
734	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/rigoletto1.mid	2009-04-26 08:40:34	ebooks/28711
367	audio/midi	http://www.gutenberg.org/files/28711/28711-h/music/fidelio3.mid	2009-04-22 05:18:26	ebooks/28711
231257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28712/28712-h/28712-h.htm	2009-07-07 09:47:34	ebooks/28712
63270	application/zip	http://www.gutenberg.org/files/28712/28712-8.zip	2009-07-07 09:49:06	ebooks/28712
174608	text/plain	http://www.gutenberg.org/ebooks/28712.txt.utf-8	2020-06-14 03:19:03.867568	ebooks/28712
806120	application/epub+zip	http://www.gutenberg.org/ebooks/28712.epub.images	2020-06-14 03:19:04.495739	ebooks/28712
1511746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28712.kindle.images	2020-06-14 03:19:05.629765	ebooks/28712
476099	application/zip	http://www.gutenberg.org/files/28712/28712-h.zip	2009-07-07 09:49:08	ebooks/28712
1939	image/jpeg	http://www.gutenberg.org/cache/epub/28712/pg28712.cover.small.jpg	2020-06-14 03:19:06.264736	ebooks/28712
174631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28712/28712.txt	2009-07-07 09:46:40	ebooks/28712
174640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28712/28712-8.txt	2009-07-07 09:47:00	ebooks/28712
111266	application/epub+zip	http://www.gutenberg.org/ebooks/28712.epub.noimages	2020-06-14 03:19:04.873751	ebooks/28712
63248	application/zip	http://www.gutenberg.org/files/28712/28712.zip	2009-07-07 09:49:06	ebooks/28712
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/28712.rdf	2020-06-14 03:19:06.369723	ebooks/28712
8341	image/jpeg	http://www.gutenberg.org/cache/epub/28712/pg28712.cover.medium.jpg	2020-06-14 03:19:06.288731	ebooks/28712
417448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28712.kindle.noimages	2020-06-14 03:19:06.235749	ebooks/28712
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/28713.rdf	2020-06-14 03:19:10.572658	ebooks/28713
3985	image/jpeg	http://www.gutenberg.org/cache/epub/28713/pg28713.cover.small.jpg	2020-06-14 03:19:10.185679	ebooks/28713
1039694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28713.kindle.images	2020-06-14 03:19:08.812708	ebooks/28713
1039686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28713.kindle.noimages	2020-06-14 03:19:10.035665	ebooks/28713
533497	text/plain	http://www.gutenberg.org/ebooks/28713.txt.utf-8	2020-06-14 03:19:06.480724	ebooks/28713
15791	image/jpeg	http://www.gutenberg.org/cache/epub/28713/pg28713.cover.medium.jpg	2020-06-14 03:19:10.336666	ebooks/28713
202373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28713/28713-h.zip	2009-10-27 17:00:24	ebooks/28713
533523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28713/28713-8.txt	2009-10-27 17:00:22	ebooks/28713
264238	application/epub+zip	http://www.gutenberg.org/ebooks/28713.epub.images	2020-06-14 03:19:07.142737	ebooks/28713
200454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28713/28713.zip	2009-10-27 17:00:24	ebooks/28713
264238	application/epub+zip	http://www.gutenberg.org/ebooks/28713.epub.noimages	2020-06-14 03:19:07.598711	ebooks/28713
533514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28713/28713.txt	2009-10-27 17:00:22	ebooks/28713
551519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28713/28713-h/28713-h.htm	2009-10-27 17:00:24	ebooks/28713
200492	application/zip	http://www.gutenberg.org/files/28713/28713-8.zip	2009-10-27 17:00:24	ebooks/28713
338142	text/html	http://www.gutenberg.org/ebooks/28714.html.noimages	2020-06-14 03:19:11.095659	ebooks/28714
205763	application/epub+zip	http://www.gutenberg.org/ebooks/28714.epub.noimages	2020-06-14 03:19:11.987652	ebooks/28714
11530	application/rdf+xml	http://www.gutenberg.org/ebooks/28714.rdf	2020-06-14 03:19:14.565606	ebooks/28714
797527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28714.kindle.noimages	2020-06-14 03:19:14.059613	ebooks/28714
3203	image/jpeg	http://www.gutenberg.org/cache/epub/28714/pg28714.cover.small.jpg	2020-06-14 03:19:14.204612	ebooks/28714
205763	application/epub+zip	http://www.gutenberg.org/ebooks/28714.epub.images	2020-06-14 03:19:11.576717	ebooks/28714
136890	application/zip	http://www.gutenberg.org/files/28714/28714-0.zip	2009-05-07 10:53:48	ebooks/28714
273517	text/plain; charset=utf-8	http://www.gutenberg.org/files/28714/28714-0.txt	2009-05-07 10:53:46	ebooks/28714
797535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28714.kindle.images	2020-06-14 03:19:13.028626	ebooks/28714
338142	text/html	http://www.gutenberg.org/ebooks/28714.html.images	2020-06-14 03:19:10.921673	ebooks/28714
12330	image/jpeg	http://www.gutenberg.org/cache/epub/28714/pg28714.cover.medium.jpg	2020-06-14 03:19:14.347619	ebooks/28714
121771	text/plain	http://www.gutenberg.org/ebooks/28715.txt.utf-8	2020-06-14 03:19:14.66563	ebooks/28715
180431	text/html	http://www.gutenberg.org/files/28715/28715-h/28715-h.htm	2009-05-07 13:44:02	ebooks/28715
123630	application/epub+zip	http://www.gutenberg.org/ebooks/28715.epub.noimages	2020-06-14 03:19:16.667665	ebooks/28715
463824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28715.kindle.noimages	2020-06-14 03:19:18.724851	ebooks/28715
1206028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28715.kindle.images	2020-06-14 03:19:17.742616	ebooks/28715
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/28715.rdf	2020-06-14 03:19:19.364867	ebooks/28715
47540	application/zip	http://www.gutenberg.org/files/28715/28715-8.zip	2009-05-07 13:44:04	ebooks/28715
4554	image/jpeg	http://www.gutenberg.org/cache/epub/28715/pg28715.cover.small.jpg	2020-06-14 03:19:18.902877	ebooks/28715
499517	application/epub+zip	http://www.gutenberg.org/ebooks/28715.epub.images	2020-06-14 03:19:15.7466	ebooks/28715
17651	image/jpeg	http://www.gutenberg.org/cache/epub/28715/pg28715.cover.medium.jpg	2020-06-14 03:19:19.076867	ebooks/28715
121759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28715/28715-8.txt	2009-05-07 13:44:00	ebooks/28715
240444	application/zip	http://www.gutenberg.org/files/28715/28715-h.zip	2009-05-07 13:44:04	ebooks/28715
18892	image/jpeg	http://www.gutenberg.org/cache/epub/28716/pg28716.cover.medium.jpg	2020-06-14 03:19:22.321806	ebooks/28716
470643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28716/28716-h.zip	2009-05-07 17:33:18	ebooks/28716
91425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28716/28716.txt	2009-05-07 17:33:18	ebooks/28716
35306	application/zip	http://www.gutenberg.org/files/28716/28716.zip	2009-05-07 17:33:18	ebooks/28716
115445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28716/28716-h/28716-h.htm	2009-05-07 17:33:18	ebooks/28716
91405	text/plain	http://www.gutenberg.org/ebooks/28716.txt.utf-8	2020-06-14 03:19:19.463846	ebooks/28716
384912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28716.kindle.noimages	2020-06-14 03:19:22.023821	ebooks/28716
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/28716.rdf	2020-06-14 03:19:22.556816	ebooks/28716
91436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28716/28716-8.txt	2009-05-07 17:33:18	ebooks/28716
35333	application/zip	http://www.gutenberg.org/files/28716/28716-8.zip	2009-05-07 17:33:18	ebooks/28716
98806	application/epub+zip	http://www.gutenberg.org/ebooks/28716.epub.noimages	2020-06-14 03:19:20.648825	ebooks/28716
1293642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28716.kindle.images	2020-06-14 03:19:21.40483	ebooks/28716
4111	image/jpeg	http://www.gutenberg.org/cache/epub/28716/pg28716.cover.small.jpg	2020-06-14 03:19:22.173809	ebooks/28716
674052	application/epub+zip	http://www.gutenberg.org/ebooks/28716.epub.images	2020-06-14 03:19:20.128879	ebooks/28716
298054	application/zip	http://www.gutenberg.org/files/28717/28717.zip	2009-05-08 02:18:24	ebooks/28717
4326	image/jpeg	http://www.gutenberg.org/cache/epub/28717/pg28717.cover.small.jpg	2020-06-14 03:19:29.174715	ebooks/28717
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/28717.rdf	2020-06-14 03:19:29.59371	ebooks/28717
414913	application/zip	http://www.gutenberg.org/files/28717/28717-h.zip	2009-05-08 02:18:26	ebooks/28717
786524	text/plain; charset=utf-8	http://www.gutenberg.org/files/28717/28717-0.txt	2009-05-08 02:18:16	ebooks/28717
17721	image/jpeg	http://www.gutenberg.org/cache/epub/28717/pg28717.cover.medium.jpg	2020-06-14 03:19:29.332734	ebooks/28717
1804988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28717.kindle.images	2020-06-14 03:19:26.899766	ebooks/28717
424657	application/epub+zip	http://www.gutenberg.org/ebooks/28717.epub.noimages	2020-06-14 03:19:24.637809	ebooks/28717
1608417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28717.kindle.noimages	2020-06-14 03:19:29.009751	ebooks/28717
869923	text/html; charset=utf-8	http://www.gutenberg.org/files/28717/28717-h/28717-h.htm	2009-05-08 02:18:24	ebooks/28717
525532	application/epub+zip	http://www.gutenberg.org/ebooks/28717.epub.images	2020-06-14 03:19:23.834812	ebooks/28717
298110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28717/28717-8.zip	2009-05-08 02:18:24	ebooks/28717
786505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28717/28717-8.txt	2009-05-08 02:18:20	ebooks/28717
786502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28717/28717.txt	2009-05-08 02:18:20	ebooks/28717
298150	text/plain; charset=utf-8	http://www.gutenberg.org/files/28717/28717-0.zip	2009-05-08 02:18:24	ebooks/28717
124903	application/zip	http://www.gutenberg.org/files/28718/28718-8.zip	2009-05-08 02:32:30	ebooks/28718
728342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28718.kindle.noimages	2020-06-14 03:19:34.194694	ebooks/28718
325946	text/plain	http://www.gutenberg.org/ebooks/28718.txt.utf-8	2020-06-14 03:19:29.701727	ebooks/28718
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/28718.rdf	2020-06-14 03:19:34.775644	ebooks/28718
350800	application/epub+zip	http://www.gutenberg.org/ebooks/28718.epub.images	2020-06-14 03:19:30.682698	ebooks/28718
318220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28718/28718-8.txt	2009-05-08 02:32:18	ebooks/28718
266742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28718/28718-h.zip	2009-05-08 02:32:30	ebooks/28718
364483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28718/28718-h/28718-h.htm	2009-05-08 02:32:30	ebooks/28718
4574	image/jpeg	http://www.gutenberg.org/cache/epub/28718/pg28718.cover.small.jpg	2020-06-14 03:19:34.357651	ebooks/28718
1006010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28718.kindle.images	2020-06-14 03:19:33.339696	ebooks/28718
207052	application/epub+zip	http://www.gutenberg.org/ebooks/28718.epub.noimages	2020-06-14 03:19:32.020706	ebooks/28718
20927	image/jpeg	http://www.gutenberg.org/cache/epub/28718/pg28718.cover.medium.jpg	2020-06-14 03:19:34.517646	ebooks/28718
210456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28719/28719.txt	2009-05-08 02:39:52	ebooks/28719
151225	application/epub+zip	http://www.gutenberg.org/ebooks/28719.epub.noimages	2020-06-14 03:19:36.056628	ebooks/28719
18289	image/jpeg	http://www.gutenberg.org/cache/epub/28719/pg28719.cover.medium.jpg	2020-06-14 03:19:37.91764	ebooks/28719
151226	application/epub+zip	http://www.gutenberg.org/ebooks/28719.epub.images	2020-06-14 03:19:35.521646	ebooks/28719
4342	image/jpeg	http://www.gutenberg.org/cache/epub/28719/pg28719.cover.small.jpg	2020-06-14 03:19:37.770614	ebooks/28719
76622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28719/28719-8.zip	2009-05-08 02:39:54	ebooks/28719
210450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28719/28719-8.txt	2009-05-08 02:39:52	ebooks/28719
81582	application/zip	http://www.gutenberg.org/files/28719/28719-h.zip	2009-05-08 02:39:54	ebooks/28719
210436	text/plain	http://www.gutenberg.org/ebooks/28719.txt.utf-8	2020-06-14 03:19:34.882642	ebooks/28719
570190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28719.kindle.images	2020-06-14 03:19:36.842625	ebooks/28719
233633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28719/28719-h/28719-h.htm	2009-05-08 02:39:52	ebooks/28719
76584	application/zip	http://www.gutenberg.org/files/28719/28719.zip	2009-05-08 02:39:52	ebooks/28719
570181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28719.kindle.noimages	2020-06-14 03:19:37.622605	ebooks/28719
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/28719.rdf	2020-06-14 03:19:38.150599	ebooks/28719
521656	application/epub+zip	http://www.gutenberg.org/ebooks/2872.epub.images	2020-06-02 00:12:38.961055	ebooks/2872
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/2872.rdf	2020-06-11 01:02:27.825084	ebooks/2872
4832	image/jpeg	http://www.gutenberg.org/cache/epub/2872/pg2872.cover.small.jpg	2020-06-02 00:12:43.976987	ebooks/2872
2116432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2872.kindle.images	2020-06-02 00:12:41.573021	ebooks/2872
1273475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2872/2872.txt	2015-04-03 12:13:50	ebooks/2872
1346074	text/html	http://www.gutenberg.org/ebooks/2872.html.images	2020-06-02 00:12:38.262084	ebooks/2872
26230	image/jpeg	http://www.gutenberg.org/cache/epub/2872/pg2872.cover.medium.jpg	2020-06-02 00:12:44.003976	ebooks/2872
521656	application/epub+zip	http://www.gutenberg.org/ebooks/2872.epub.noimages	2020-06-02 00:12:39.23204	ebooks/2872
450385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2872/2872.zip	2015-04-03 12:14:10	ebooks/2872
1346074	text/html	http://www.gutenberg.org/ebooks/2872.html.noimages	2020-06-02 00:12:38.499061	ebooks/2872
1273476	text/plain	http://www.gutenberg.org/ebooks/2872.txt.utf-8	2020-06-02 00:12:37.575072	ebooks/2872
2116420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2872.kindle.noimages	2020-06-02 00:12:43.945997	ebooks/2872
37033	application/zip	http://www.gutenberg.org/files/28720/28720.zip	2009-05-08 08:54:52	ebooks/28720
16823	application/rdf+xml	http://www.gutenberg.org/ebooks/28720.rdf	2020-06-14 03:19:42.311559	ebooks/28720
124463	text/xml	http://www.gutenberg.org/files/28720/28720-h/music/espero.xml	2008-09-01 14:36:34	ebooks/28720
41831	application/pdf	http://www.gutenberg.org/files/28720/28720-h/music/espero.pdf	2008-09-01 14:35:18	ebooks/28720
110884	text/html; charset=utf-8	http://www.gutenberg.org/files/28720/28720-h/28720-h.htm	2009-05-08 08:52:34	ebooks/28720
710994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28720.kindle.images	2020-06-14 03:19:41.16156	ebooks/28720
251590	application/zip	http://www.gutenberg.org/files/28720/28720-h.zip	2009-05-08 08:54:52	ebooks/28720
263658	application/epub+zip	http://www.gutenberg.org/ebooks/28720.epub.images	2020-06-14 03:19:38.9766	ebooks/28720
19737	image/jpeg	http://www.gutenberg.org/cache/epub/28720/pg28720.cover.medium.jpg	2020-06-14 03:19:42.069551	ebooks/28720
88360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28720/28720.txt	2009-05-08 08:53:28	ebooks/28720
37194	application/zip	http://www.gutenberg.org/files/28720/28720-0.zip	2009-05-08 08:54:52	ebooks/28720
4824	image/jpeg	http://www.gutenberg.org/cache/epub/28720/pg28720.cover.small.jpg	2020-06-14 03:19:41.918555	ebooks/28720
367006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28720.kindle.noimages	2020-06-14 03:19:41.767568	ebooks/28720
88375	text/plain; charset=utf-8	http://www.gutenberg.org/files/28720/28720-0.txt	2009-05-08 08:52:32	ebooks/28720
4902	audio/midi	http://www.gutenberg.org/files/28720/28720-h/music/espero.midi	2008-01-28 16:57:46	ebooks/28720
95386	application/epub+zip	http://www.gutenberg.org/ebooks/28720.epub.noimages	2020-06-14 03:19:39.555587	ebooks/28720
38985	application/zip	http://www.gutenberg.org/files/28721/28721.zip	2009-05-08 08:57:52	ebooks/28721
92725	text/plain; charset=utf-8	http://www.gutenberg.org/files/28721/28721-0.txt	2009-05-08 08:56:56	ebooks/28721
383253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28721.kindle.noimages	2020-06-14 03:19:45.164715	ebooks/28721
183878	application/epub+zip	http://www.gutenberg.org/ebooks/28721.epub.images	2020-06-14 03:19:43.038747	ebooks/28721
99347	application/epub+zip	http://www.gutenberg.org/ebooks/28721.epub.noimages	2020-06-14 03:19:43.624741	ebooks/28721
19829	image/jpeg	http://www.gutenberg.org/cache/epub/28721/pg28721.cover.medium.jpg	2020-06-14 03:19:45.476711	ebooks/28721
39133	application/zip	http://www.gutenberg.org/files/28721/28721-0.zip	2009-05-08 08:57:52	ebooks/28721
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/28721.rdf	2020-06-14 03:19:45.722706	ebooks/28721
127884	application/zip	http://www.gutenberg.org/files/28721/28721-h.zip	2009-05-08 08:57:52	ebooks/28721
534812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28721.kindle.images	2020-06-14 03:19:44.472727	ebooks/28721
4829	image/jpeg	http://www.gutenberg.org/cache/epub/28721/pg28721.cover.small.jpg	2020-06-14 03:19:45.321709	ebooks/28721
92712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28721/28721.txt	2009-05-08 08:57:36	ebooks/28721
124004	text/html; charset=utf-8	http://www.gutenberg.org/files/28721/28721-h/28721-h.htm	2009-05-08 08:56:56	ebooks/28721
426679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28722/28722-h.zip	2019-08-08 09:53:32	ebooks/28722
28440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28722/28722-8.zip	2009-05-08 12:19:32	ebooks/28722
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/28722.rdf	2020-06-14 03:19:49.472685	ebooks/28722
84087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28722/28722-8.txt	2009-05-08 12:19:32	ebooks/28722
15713	image/jpeg	http://www.gutenberg.org/cache/epub/28722/pg28722.cover.medium.jpg	2020-06-14 03:19:49.211672	ebooks/28722
84078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28722/28722.txt	2009-05-08 12:19:32	ebooks/28722
830637	application/epub+zip	http://www.gutenberg.org/ebooks/28722.epub.images	2020-06-14 03:19:46.610745	ebooks/28722
356576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28722.kindle.noimages	2020-06-14 03:19:48.890674	ebooks/28722
124820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28722/28722-h/28722-h.htm	2019-08-08 09:53:18	ebooks/28722
4180	image/jpeg	http://www.gutenberg.org/cache/epub/28722/pg28722.cover.small.jpg	2020-06-14 03:19:49.053743	ebooks/28722
96504	application/epub+zip	http://www.gutenberg.org/ebooks/28722.epub.noimages	2020-06-14 03:19:47.184699	ebooks/28722
28422	application/zip	http://www.gutenberg.org/files/28722/28722.zip	2009-05-08 12:19:32	ebooks/28722
1497229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28722.kindle.images	2020-06-14 03:19:48.149671	ebooks/28722
84055	text/plain	http://www.gutenberg.org/ebooks/28722.txt.utf-8	2020-06-14 03:19:45.819709	ebooks/28722
26407	image/jpeg	http://www.gutenberg.org/cache/epub/28723/pg28723.cover.medium.jpg	2020-06-14 03:19:52.550614	ebooks/28723
557642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28723.kindle.images	2020-06-14 03:19:51.791624	ebooks/28723
72592	application/epub+zip	http://www.gutenberg.org/ebooks/28723.epub.noimages	2020-06-14 03:19:50.934643	ebooks/28723
5450	image/jpeg	http://www.gutenberg.org/cache/epub/28723/pg28723.cover.small.jpg	2020-06-14 03:19:52.405646	ebooks/28723
10865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28723/28723.zip	2009-05-08 12:24:50	ebooks/28723
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/28723.rdf	2020-06-14 03:19:52.775645	ebooks/28723
28600	text/plain	http://www.gutenberg.org/ebooks/28723.txt.utf-8	2020-06-14 03:19:49.570655	ebooks/28723
28628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28723/28723.txt	2009-05-08 12:24:50	ebooks/28723
146960	application/zip	http://www.gutenberg.org/files/28723/28723-h.zip	2009-05-08 12:24:50	ebooks/28723
203548	application/epub+zip	http://www.gutenberg.org/ebooks/28723.epub.images	2020-06-14 03:19:50.434641	ebooks/28723
35003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28723/28723-h/28723-h.htm	2009-05-08 12:24:50	ebooks/28723
263238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28723.kindle.noimages	2020-06-14 03:19:52.258633	ebooks/28723
362633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28724/28724-h/28724-h.htm	2009-05-08 12:28:36	ebooks/28724
124615	application/zip	http://www.gutenberg.org/files/28724/28724-8.zip	2009-05-08 12:28:38	ebooks/28724
186638	application/epub+zip	http://www.gutenberg.org/ebooks/28724.epub.noimages	2020-06-14 03:19:54.848601	ebooks/28724
318177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28724/28724.txt	2009-05-08 12:28:36	ebooks/28724
3538	image/jpeg	http://www.gutenberg.org/cache/epub/28724/pg28724.cover.small.jpg	2020-06-14 03:19:58.341838	ebooks/28724
1183747	application/zip	http://www.gutenberg.org/files/28724/28724-h.zip	2009-05-08 12:28:38	ebooks/28724
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/28724.rdf	2020-06-14 03:19:58.446845	ebooks/28724
702818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28724.kindle.noimages	2020-06-14 03:19:58.309862	ebooks/28724
2855036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28724.kindle.images	2020-06-14 03:19:57.442856	ebooks/28724
26370	image/jpeg	http://www.gutenberg.org/cache/epub/28724/pg28724.cover.medium.jpg	2020-06-14 03:19:58.368839	ebooks/28724
1196859	application/epub+zip	http://www.gutenberg.org/ebooks/28724.epub.images	2020-06-14 03:19:54.478596	ebooks/28724
318167	text/plain	http://www.gutenberg.org/ebooks/28724.txt.utf-8	2020-06-14 03:19:52.877609	ebooks/28724
318181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28724/28724-8.txt	2009-05-08 12:28:36	ebooks/28724
124570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28724/28724.zip	2009-05-08 12:28:38	ebooks/28724
2145277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28725.kindle.images	2020-06-14 03:20:03.598773	ebooks/28725
792733	application/epub+zip	http://www.gutenberg.org/ebooks/28725.epub.images	2020-06-14 03:20:00.397829	ebooks/28725
753550	application/zip	http://www.gutenberg.org/files/28725/28725-h.zip	2009-05-08 12:32:50	ebooks/28725
3771	image/jpeg	http://www.gutenberg.org/cache/epub/28725/pg28725.cover.small.jpg	2020-06-14 03:20:05.072763	ebooks/28725
401269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28725/28725-8.txt	2009-05-08 12:32:50	ebooks/28725
13676	image/jpeg	http://www.gutenberg.org/cache/epub/28725/pg28725.cover.medium.jpg	2020-06-14 03:20:05.231762	ebooks/28725
401239	text/plain	http://www.gutenberg.org/ebooks/28725.txt.utf-8	2020-06-14 03:19:58.555858	ebooks/28725
875467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28725.kindle.noimages	2020-06-14 03:20:04.909788	ebooks/28725
152276	application/zip	http://www.gutenberg.org/files/28725/28725.zip	2009-05-08 12:32:50	ebooks/28725
401261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28725/28725.txt	2009-05-08 12:32:50	ebooks/28725
216423	application/epub+zip	http://www.gutenberg.org/ebooks/28725.epub.noimages	2020-06-14 03:20:01.049831	ebooks/28725
459081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28725/28725-h/28725-h.htm	2009-05-08 12:32:50	ebooks/28725
152299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28725/28725-8.zip	2009-05-08 12:32:50	ebooks/28725
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/28725.rdf	2020-06-14 03:20:05.494756	ebooks/28725
314232	application/epub+zip	http://www.gutenberg.org/ebooks/28726.epub.noimages	2020-06-14 03:20:07.477765	ebooks/28726
234934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28726/28726.zip	2009-05-08 12:37:48	ebooks/28726
596546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28726/28726.txt	2009-05-08 12:37:46	ebooks/28726
3469082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28726.kindle.images	2020-06-14 03:20:09.465706	ebooks/28726
1026324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28726/28726-h.zip	2009-05-08 12:37:48	ebooks/28726
667411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28726/28726-h/28726-h.htm	2009-05-08 12:37:46	ebooks/28726
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/28726.rdf	2020-06-14 03:20:11.79667	ebooks/28726
234992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28726/28726-8.zip	2009-05-08 12:37:48	ebooks/28726
1712900	application/epub+zip	http://www.gutenberg.org/ebooks/28726.epub.images	2020-06-14 03:20:06.782755	ebooks/28726
596547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28726/28726-8.txt	2009-05-08 12:37:46	ebooks/28726
596560	text/plain	http://www.gutenberg.org/ebooks/28726.txt.utf-8	2020-06-14 03:20:05.607757	ebooks/28726
4664	image/jpeg	http://www.gutenberg.org/cache/epub/28726/pg28726.cover.small.jpg	2020-06-14 03:20:11.352686	ebooks/28726
1272502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28726.kindle.noimages	2020-06-14 03:20:11.181678	ebooks/28726
19380	image/jpeg	http://www.gutenberg.org/cache/epub/28726/pg28726.cover.medium.jpg	2020-06-14 03:20:11.521697	ebooks/28726
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/28727.rdf	2020-06-14 03:20:15.627684	ebooks/28727
164564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28727/28727.zip	2009-05-08 12:42:38	ebooks/28727
26679	image/jpeg	http://www.gutenberg.org/cache/epub/28727/pg28727.cover.medium.jpg	2020-06-14 03:20:15.559654	ebooks/28727
2140214	application/epub+zip	http://www.gutenberg.org/ebooks/28727.epub.images	2020-06-14 03:20:12.630673	ebooks/28727
439279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28727/28727.txt	2009-05-08 12:42:36	ebooks/28727
3036	image/jpeg	http://www.gutenberg.org/cache/epub/28727/pg28727.cover.small.jpg	2020-06-14 03:20:15.535616	ebooks/28727
439255	text/plain	http://www.gutenberg.org/ebooks/28727.txt.utf-8	2020-06-14 03:20:11.903662	ebooks/28727
164582	application/zip	http://www.gutenberg.org/files/28727/28727-8.zip	2009-05-08 12:42:38	ebooks/28727
249594	application/epub+zip	http://www.gutenberg.org/ebooks/28727.epub.noimages	2020-06-14 03:20:13.095673	ebooks/28727
439286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28727/28727-8.txt	2009-05-08 12:42:36	ebooks/28727
887538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28727.kindle.noimages	2020-06-14 03:20:15.508617	ebooks/28727
480058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28727/28727-h/28727-h.htm	2009-05-08 12:42:36	ebooks/28727
4244577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28727.kindle.images	2020-06-14 03:20:14.528642	ebooks/28727
1258598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28727/28727-h.zip	2009-05-08 12:42:38	ebooks/28727
113069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28728/28728-8.zip	2009-05-08 12:47:06	ebooks/28728
113048	application/zip	http://www.gutenberg.org/files/28728/28728.zip	2009-05-08 12:47:06	ebooks/28728
5166	image/jpeg	http://www.gutenberg.org/cache/epub/28728/pg28728.cover.small.jpg	2020-06-14 03:20:18.044601	ebooks/28728
290788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28728/28728-8.txt	2009-05-08 12:47:06	ebooks/28728
239581	application/zip	http://www.gutenberg.org/files/28728/28728-h.zip	2009-05-08 12:47:06	ebooks/28728
322773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28728/28728-h/28728-h.htm	2009-05-08 12:47:06	ebooks/28728
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/28728.rdf	2020-06-14 03:20:18.125584	ebooks/28728
1062725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28728.kindle.images	2020-06-14 03:20:17.241597	ebooks/28728
688858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28728.kindle.noimages	2020-06-14 03:20:18.021616	ebooks/28728
290757	text/plain	http://www.gutenberg.org/ebooks/28728.txt.utf-8	2020-06-14 03:20:15.73465	ebooks/28728
37499	image/jpeg	http://www.gutenberg.org/cache/epub/28728/pg28728.cover.medium.jpg	2020-06-14 03:20:18.065593	ebooks/28728
194298	application/epub+zip	http://www.gutenberg.org/ebooks/28728.epub.noimages	2020-06-14 03:20:16.43762	ebooks/28728
354304	application/epub+zip	http://www.gutenberg.org/ebooks/28728.epub.images	2020-06-14 03:20:16.138644	ebooks/28728
290780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28728/28728.txt	2009-05-08 12:47:06	ebooks/28728
2491293	application/epub+zip	http://www.gutenberg.org/ebooks/28729.epub.images	2020-06-14 03:20:21.391579	ebooks/28729
1082	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair9.mid	2009-05-07 11:11:02	ebooks/28729
1108096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28729/28729-8.txt	2009-05-08 10:15:06	ebooks/28729
1595	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair3.mid	2009-05-07 10:45:56	ebooks/28729
1386	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/moo-lee-wha.mid	2009-05-07 08:59:56	ebooks/28729
1107256	text/plain; charset=utf-8	http://www.gutenberg.org/files/28729/28729-0.txt	2009-05-08 10:14:00	ebooks/28729
1806	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair1.mid	2009-05-07 10:35:14	ebooks/28729
1125	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair4.mid	2009-05-07 10:51:48	ebooks/28729
968	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/air1.mid	2009-05-06 21:43:56	ebooks/28729
22653	application/rdf+xml	http://www.gutenberg.org/ebooks/28729.rdf	2020-06-14 03:20:32.401603	ebooks/28729
6787	image/jpeg	http://www.gutenberg.org/cache/epub/28729/pg28729.cover.small.jpg	2020-06-14 03:20:31.764683	ebooks/28729
2264199	application/zip	http://www.gutenberg.org/files/28729/28729-h.zip	2009-05-08 10:16:14	ebooks/28729
727	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair5.mid	2009-05-07 10:54:36	ebooks/28729
892	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair8.mid	2009-05-07 11:04:16	ebooks/28729
536314	application/epub+zip	http://www.gutenberg.org/ebooks/28729.epub.noimages	2020-06-14 03:20:23.852758	ebooks/28729
2087174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28729.kindle.noimages	2020-06-14 03:20:31.528626	ebooks/28729
5392922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28729.kindle.images	2020-06-14 03:20:28.783649	ebooks/28729
411134	text/plain; charset=utf-8	http://www.gutenberg.org/files/28729/28729-0.zip	2009-05-08 10:16:14	ebooks/28729
410899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28729/28729-8.zip	2009-05-08 10:16:14	ebooks/28729
1145	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair7.mid	2009-05-07 11:01:14	ebooks/28729
38396	image/jpeg	http://www.gutenberg.org/cache/epub/28729/pg28729.cover.medium.jpg	2020-06-14 03:20:31.995616	ebooks/28729
1262406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28729/28729-h/28729-h.htm	2009-05-08 10:14:08	ebooks/28729
927	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair6.mid	2009-05-07 10:58:30	ebooks/28729
2027	audio/midi	http://www.gutenberg.org/files/28729/28729-h/music/popair2.mid	2009-04-13 21:15:02	ebooks/28729
13705662	application/epub+zip	http://www.gutenberg.org/ebooks/2873.epub.images	2020-06-02 00:12:45.999971	ebooks/2873
461684	application/zip	http://www.gutenberg.org/files/2873/2873-0.zip	2020-02-20 04:53:08	ebooks/2873
607599	application/epub+zip	http://www.gutenberg.org/ebooks/2873.epub.noimages	2020-06-02 00:12:46.53097	ebooks/2873
32720	image/jpeg	http://www.gutenberg.org/cache/epub/2873/pg2873.cover.medium.jpg	2020-06-02 00:12:57.33282	ebooks/2873
1521564	text/html; charset=utf-8	http://www.gutenberg.org/files/2873/2873-h/2873-h.htm	2020-02-20 09:55:46	ebooks/2873
4078	image/jpeg	http://www.gutenberg.org/cache/epub/2873/pg2873.cover.small.jpg	2020-06-02 00:12:57.238822	ebooks/2873
2303191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2873.kindle.noimages	2020-06-02 00:12:57.13981	ebooks/2873
28433406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2873.kindle.images	2020-06-02 00:12:54.314866	ebooks/2873
13574359	application/zip	http://www.gutenberg.org/files/2873/2873-h.zip	2020-02-20 04:53:10	ebooks/2873
1400811	text/plain; charset=utf-8	http://www.gutenberg.org/files/2873/2873-0.txt	2020-02-20 10:08:02	ebooks/2873
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/2873.rdf	2020-06-11 01:02:27.851082	ebooks/2873
39322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28730/28730-8.zip	2009-05-08 11:33:30	ebooks/28730
6788364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28730.kindle.images	2020-06-14 03:20:36.880846	ebooks/28730
101593	application/epub+zip	http://www.gutenberg.org/ebooks/28730.epub.noimages	2020-06-14 03:20:33.945599	ebooks/28730
100734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28730/28730-8.txt	2009-05-08 11:33:28	ebooks/28730
100726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28730/28730.txt	2009-05-08 11:33:28	ebooks/28730
109170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28730/28730-h/28730-h.htm	2009-05-08 11:33:28	ebooks/28730
366743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28730.kindle.noimages	2020-06-14 03:20:37.45284	ebooks/28730
1603240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28730/28730-h.zip	2009-05-08 11:33:30	ebooks/28730
17279	image/jpeg	http://www.gutenberg.org/cache/epub/28730/pg28730.cover.medium.jpg	2020-06-14 03:20:37.75483	ebooks/28730
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/28730.rdf	2020-06-14 03:20:37.989828	ebooks/28730
39301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28730/28730.zip	2009-05-08 11:33:30	ebooks/28730
100704	text/plain	http://www.gutenberg.org/ebooks/28730.txt.utf-8	2020-06-14 03:20:32.503664	ebooks/28730
3880	image/jpeg	http://www.gutenberg.org/cache/epub/28730/pg28730.cover.small.jpg	2020-06-14 03:20:37.604828	ebooks/28730
2987383	application/epub+zip	http://www.gutenberg.org/ebooks/28730.epub.images	2020-06-14 03:20:33.447613	ebooks/28730
8475	application/rdf+xml	http://www.gutenberg.org/ebooks/28731.rdf	2020-06-11 01:23:41.940946	ebooks/28731
3203525	audio/mp4	http://www.gutenberg.org/files/28731/m4b/28731-01.m4b	2009-05-02 18:27:16	ebooks/28731
1761291	audio/ogg	http://www.gutenberg.org/files/28731/spx/28731-01.spx	2009-05-02 18:27:26	ebooks/28731
12240521	audio/mpeg	http://www.gutenberg.org/files/28731/mp3/28731-01.mp3	2009-05-02 18:27:24	ebooks/28731
22691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28731/28731_readme.txt	2009-05-08 18:10:28	ebooks/28731
6077553	audio/ogg	http://www.gutenberg.org/files/28731/ogg/28731-01.ogg	2009-05-02 18:27:26	ebooks/28731
23284	text/html	http://www.gutenberg.org/files/28731/28731_index.html	2009-05-08 18:10:27	ebooks/28731
542434	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-16.ogg	2009-05-03 13:24:16	ebooks/28732
336056	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-06.ogg	2009-05-03 13:23:02	ebooks/28732
1982893	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-20.mp3	2009-05-03 12:55:54	ebooks/28732
765416	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-03.mp3	2009-05-03 12:55:52	ebooks/28732
120950	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-11.spx	2009-05-03 13:45:16	ebooks/28732
323176	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-10.m4b	2009-05-03 13:21:58	ebooks/28732
257575	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-02.m4b	2009-05-03 13:21:20	ebooks/28732
190795	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-07.ogg	2009-05-03 13:23:08	ebooks/28732
159649	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-16.spx	2009-05-03 13:46:28	ebooks/28732
1145490	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-09.mp3	2009-05-03 12:55:54	ebooks/28732
568143	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-17.ogg	2009-05-03 13:24:22	ebooks/28732
303328	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-09.m4b	2009-05-03 13:21:54	ebooks/28732
454182	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-09.ogg	2009-05-03 13:23:34	ebooks/28732
203907	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-03.m4b	2009-05-03 13:21:26	ebooks/28732
189412	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-06.m4b	2009-05-03 13:21:40	ebooks/28732
601911	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-10.ogg	2009-05-03 13:23:40	ebooks/28732
315319	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-03.ogg	2009-05-03 13:22:46	ebooks/28732
1381424	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-08.mp3	2009-05-03 12:55:54	ebooks/28732
490257	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-13.ogg	2009-05-03 13:24:00	ebooks/28732
566092	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-15.ogg	2009-05-03 13:24:10	ebooks/28732
960960	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-20.ogg	2009-05-03 13:24:36	ebooks/28732
931065	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-11.mp3	2009-05-03 12:55:54	ebooks/28732
970578	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-02.mp3	2009-05-03 12:55:52	ebooks/28732
29533	text/html	http://www.gutenberg.org/files/28732/28732_index.html	2009-05-08 18:17:38	ebooks/28732
131944	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-04.spx	2009-05-03 13:44:04	ebooks/28732
1214891	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-16.mp3	2009-05-03 12:55:54	ebooks/28732
181741	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-10.spx	2009-05-03 13:45:02	ebooks/28732
95054	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-06.spx	2009-05-03 13:44:14	ebooks/28732
377927	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-02.ogg	2009-05-03 13:22:42	ebooks/28732
254786	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-04.m4b	2009-05-03 13:21:32	ebooks/28732
321650	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-17.m4b	2009-05-03 13:22:20	ebooks/28732
1224114	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-13.mp3	2009-05-03 12:55:54	ebooks/28732
120910	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-12.spx	2009-05-03 13:45:26	ebooks/28732
1221632	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-10.mp3	2009-05-03 12:55:54	ebooks/28732
24191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28732/28732_readme.txt	2009-05-08 18:17:36	ebooks/28732
709789	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-06.mp3	2009-05-03 12:55:52	ebooks/28732
908744	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-05.mp3	2009-05-03 12:55:52	ebooks/28732
229407	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-13.spx	2009-05-03 13:46:02	ebooks/28732
323866	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-13.m4b	2009-05-03 13:22:08	ebooks/28732
220871	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-09.spx	2009-05-03 13:44:44	ebooks/28732
121085	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-03.spx	2009-05-03 13:43:54	ebooks/28732
385205	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-12.ogg	2009-05-03 13:23:50	ebooks/28732
443533	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-11.ogg	2009-05-03 13:23:46	ebooks/28732
150445	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-18.spx	2009-05-03 13:46:14	ebooks/28732
923583	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-18.mp3	2009-05-03 12:55:54	ebooks/28732
156285	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-17.spx	2009-05-03 13:46:08	ebooks/28732
297855	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-05.ogg	2009-05-03 13:22:58	ebooks/28732
229858	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-01.spx	2009-05-03 13:43:20	ebooks/28732
165925	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-14.spx	2009-05-03 13:45:56	ebooks/28732
138131	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-05.spx	2009-05-03 13:44:08	ebooks/28732
1246652	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-14.mp3	2009-05-03 12:55:54	ebooks/28732
583080	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-01.ogg	2009-05-03 13:22:36	ebooks/28732
393123	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-19.ogg	2009-05-03 13:24:26	ebooks/28732
213013	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-08.spx	2009-05-03 13:44:26	ebooks/28732
1215932	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-17.mp3	2009-05-03 12:55:54	ebooks/28732
245462	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-18.m4b	2009-05-03 13:22:24	ebooks/28732
1413018	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-01.mp3	2009-05-03 12:55:52	ebooks/28732
66065	application/rdf+xml	http://www.gutenberg.org/ebooks/28732.rdf	2020-06-11 01:23:42.054953	ebooks/28732
435390	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-08.ogg	2009-05-03 13:23:22	ebooks/28732
158401	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-15.spx	2009-05-03 13:46:02	ebooks/28732
522263	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-20.m4b	2009-05-03 13:22:30	ebooks/28732
110165	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-19.spx	2009-05-03 13:46:20	ebooks/28732
163975	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-07.m4b	2009-05-03 13:21:44	ebooks/28732
364708	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-08.m4b	2009-05-03 13:21:50	ebooks/28732
321789	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-16.m4b	2009-05-03 13:22:16	ebooks/28732
229593	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-19.m4b	2009-05-03 13:22:26	ebooks/28732
613426	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-07.mp3	2009-05-03 12:55:54	ebooks/28732
211620	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-12.m4b	2009-05-03 13:22:02	ebooks/28732
377387	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-18.ogg	2009-05-03 13:24:34	ebooks/28732
373188	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-01.m4b	2009-05-03 13:21:14	ebooks/28732
93181	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-07.spx	2009-05-03 13:44:18	ebooks/28732
958686	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-04.mp3	2009-05-03 12:55:52	ebooks/28732
292348	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-20.spx	2009-05-03 13:46:30	ebooks/28732
241176	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-05.m4b	2009-05-03 13:21:36	ebooks/28732
312122	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-15.m4b	2009-05-03 13:22:16	ebooks/28732
532648	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-14.ogg	2009-05-03 13:24:16	ebooks/28732
1179337	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-15.mp3	2009-05-03 12:55:54	ebooks/28732
443353	audio/ogg	http://www.gutenberg.org/files/28732/ogg/28732-04.ogg	2009-05-03 13:22:52	ebooks/28732
794822	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-12.mp3	2009-05-03 12:55:54	ebooks/28732
247249	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-11.m4b	2009-05-03 13:21:58	ebooks/28732
175162	audio/ogg	http://www.gutenberg.org/files/28732/spx/28732-02.spx	2009-05-03 13:43:40	ebooks/28732
330092	audio/mp4	http://www.gutenberg.org/files/28732/m4b/28732-14.m4b	2009-05-03 13:22:10	ebooks/28732
863168	audio/mpeg	http://www.gutenberg.org/files/28732/mp3/28732-19.mp3	2009-05-03 12:55:54	ebooks/28732
19950968	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-07.mp3	2009-05-02 18:20:44	ebooks/28733
29002290	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-11.mp3	2009-05-02 18:20:46	ebooks/28733
6817335	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-08.m4b	2009-05-02 18:20:36	ebooks/28733
5281561	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-09.m4b	2009-05-02 18:20:36	ebooks/28733
10156022	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-10.ogg	2009-05-02 18:21:28	ebooks/28733
12295500	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-06.ogg	2009-05-02 18:21:12	ebooks/28733
3112037	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-05.spx	2009-05-02 18:21:44	ebooks/28733
4143251	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-08.spx	2009-05-02 18:21:50	ebooks/28733
24762291	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-06.mp3	2009-05-02 18:20:44	ebooks/28733
3057935	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-09.spx	2009-05-02 18:21:50	ebooks/28733
9579635	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-07.ogg	2009-05-02 18:21:16	ebooks/28733
5189957	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-05.m4b	2009-05-02 18:20:36	ebooks/28733
2976143	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-07.spx	2009-05-02 18:21:48	ebooks/28733
13172281	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-08.ogg	2009-05-02 18:21:20	ebooks/28733
21544229	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-10.mp3	2009-05-02 18:20:46	ebooks/28733
5692267	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-03.m4b	2009-05-02 18:20:34	ebooks/28733
6477638	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-06.m4b	2009-05-02 18:20:36	ebooks/28733
24316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28733/28733_readme.txt	2009-05-08 20:01:21	ebooks/28733
4140344	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-12.spx	2009-05-02 18:21:56	ebooks/28733
4538339	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-11.spx	2009-05-02 18:21:54	ebooks/28733
13567752	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-02.ogg	2009-05-02 18:20:56	ebooks/28733
27676	text/html	http://www.gutenberg.org/files/28733/28733_index.html	2009-05-08 20:01:22	ebooks/28733
10680377	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-03.ogg	2009-05-02 18:20:58	ebooks/28733
10241159	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-09.ogg	2009-05-02 18:21:24	ebooks/28733
3400924	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-06.spx	2009-05-02 18:21:46	ebooks/28733
13544896	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-11.ogg	2009-05-02 18:21:32	ebooks/28733
5636529	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-10.m4b	2009-05-02 18:20:36	ebooks/28733
26061530	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-08.mp3	2009-05-02 18:20:46	ebooks/28733
28374490	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-02.mp3	2009-05-02 18:20:44	ebooks/28733
20187119	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-09.mp3	2009-05-02 18:20:46	ebooks/28733
7459193	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-12.m4b	2009-05-02 18:20:36	ebooks/28733
28516415	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-12.mp3	2009-05-02 18:20:46	ebooks/28733
7021818	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-01.ogg	2009-05-02 18:20:50	ebooks/28733
5031668	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-01.spx	2009-05-02 18:21:40	ebooks/28733
3348880	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-10.spx	2009-05-02 18:21:52	ebooks/28733
31255480	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-01.mp3	2009-05-02 18:20:44	ebooks/28733
6657483	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-04.m4b	2009-05-02 18:20:36	ebooks/28733
7422121	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-02.m4b	2009-05-02 18:20:34	ebooks/28733
25448996	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-04.mp3	2009-05-02 18:20:44	ebooks/28733
5219603	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-07.m4b	2009-05-02 18:20:36	ebooks/28733
12709980	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-04.ogg	2009-05-02 18:21:04	ebooks/28733
42874	application/rdf+xml	http://www.gutenberg.org/ebooks/28733.rdf	2020-06-11 01:23:42.128954	ebooks/28733
19836627	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-05.mp3	2009-05-02 18:20:44	ebooks/28733
3588075	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-03.spx	2009-05-02 18:21:42	ebooks/28733
7585936	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-11.m4b	2009-05-02 18:20:36	ebooks/28733
4083656	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-02.spx	2009-05-02 18:21:40	ebooks/28733
21757772	audio/mpeg	http://www.gutenberg.org/files/28733/mp3/28733-03.mp3	2009-05-02 18:20:44	ebooks/28733
9968301	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-05.ogg	2009-05-02 18:21:08	ebooks/28733
3691480	audio/ogg	http://www.gutenberg.org/files/28733/spx/28733-04.spx	2009-05-02 18:21:44	ebooks/28733
8175306	audio/mp4	http://www.gutenberg.org/files/28733/m4b/28733-01.m4b	2009-05-02 18:20:34	ebooks/28733
13502673	audio/ogg	http://www.gutenberg.org/files/28733/ogg/28733-12.ogg	2009-05-02 18:21:38	ebooks/28733
20267016	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-08.mp3	2009-05-03 19:31:28	ebooks/28734
9761351	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-05.ogg	2009-05-03 21:08:56	ebooks/28734
20888940	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-05.mp3	2009-05-03 19:31:26	ebooks/28734
7872664	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-03.ogg	2009-05-03 21:07:46	ebooks/28734
531393	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-02.ogg	2009-05-03 21:06:52	ebooks/28734
5201010	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-03.m4b	2009-05-03 22:01:32	ebooks/28734
1638162	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-07.spx	2009-05-03 19:56:14	ebooks/28734
1558966	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-02.mp3	2009-05-03 19:31:26	ebooks/28734
10398627	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-08.ogg	2009-05-03 21:09:58	ebooks/28734
197365	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-02.spx	2009-05-03 19:52:08	ebooks/28734
3269462	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-01.spx	2009-05-03 19:53:32	ebooks/28734
25408	text/html	http://www.gutenberg.org/files/28734/28734_index.html	2009-05-08 20:09:19	ebooks/28734
5214176	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-07.ogg	2009-05-03 21:09:28	ebooks/28734
3263204	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-04.m4b	2009-05-03 22:02:44	ebooks/28734
18937074	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-01.mp3	2009-05-03 19:31:26	ebooks/28734
2905874	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-08.spx	2009-05-03 19:57:06	ebooks/28734
8836024	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-01.ogg	2009-05-03 21:07:48	ebooks/28734
6305802	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-04.ogg	2009-05-03 21:08:24	ebooks/28734
19880820	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-03.mp3	2009-05-03 19:31:26	ebooks/28734
1584966	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-06.spx	2009-05-03 19:55:22	ebooks/28734
29740	application/rdf+xml	http://www.gutenberg.org/ebooks/28734.rdf	2020-06-11 01:23:42.179949	ebooks/28734
410964	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-02.m4b	2009-05-03 22:00:14	ebooks/28734
2597760	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-06.m4b	2009-05-03 22:03:46	ebooks/28734
23063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28734/28734_readme.txt	2009-05-08 20:09:15	ebooks/28734
12467689	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-04.mp3	2009-05-03 19:31:26	ebooks/28734
10339023	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-07.mp3	2009-05-03 19:31:26	ebooks/28734
2698787	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-03.spx	2009-05-03 19:53:36	ebooks/28734
5464619	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-05.m4b	2009-05-03 22:05:16	ebooks/28734
9922318	audio/mpeg	http://www.gutenberg.org/files/28734/mp3/28734-06.mp3	2009-05-03 19:31:26	ebooks/28734
5052321	audio/ogg	http://www.gutenberg.org/files/28734/ogg/28734-06.ogg	2009-05-03 21:08:56	ebooks/28734
2706743	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-07.m4b	2009-05-03 22:04:48	ebooks/28734
1954465	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-04.spx	2009-05-03 19:54:32	ebooks/28734
3584813	audio/ogg	http://www.gutenberg.org/files/28734/spx/28734-05.spx	2009-05-03 19:55:28	ebooks/28734
5302040	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-08.m4b	2009-05-03 22:06:54	ebooks/28734
4954302	audio/mp4	http://www.gutenberg.org/files/28734/m4b/28734-01.m4b	2009-05-03 22:02:14	ebooks/28734
2087073	application/epub+zip	http://www.gutenberg.org/ebooks/28735.epub.images	2020-06-14 03:20:38.95183	ebooks/28735
742622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28735.kindle.noimages	2020-06-14 03:20:41.96281	ebooks/28735
4730627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28735.kindle.images	2020-06-14 03:20:40.965786	ebooks/28735
21283	image/jpeg	http://www.gutenberg.org/cache/epub/28735/pg28735.cover.medium.jpg	2020-06-14 03:20:42.274768	ebooks/28735
1664839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28735/28735-h.zip	2009-05-08 17:22:52	ebooks/28735
341989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28735/28735-h/28735-h.htm	2009-05-08 17:22:48	ebooks/28735
176446	application/epub+zip	http://www.gutenberg.org/ebooks/28735.epub.noimages	2020-06-14 03:20:39.481808	ebooks/28735
299461	text/plain	http://www.gutenberg.org/ebooks/28735.txt.utf-8	2020-06-14 03:20:38.093852	ebooks/28735
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/28735.rdf	2020-06-14 03:20:42.520773	ebooks/28735
4889	image/jpeg	http://www.gutenberg.org/cache/epub/28735/pg28735.cover.small.jpg	2020-06-14 03:20:42.121775	ebooks/28735
111370	application/zip	http://www.gutenberg.org/files/28735/28735.zip	2009-05-08 17:22:50	ebooks/28735
299489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28735/28735.txt	2009-05-08 17:22:48	ebooks/28735
155351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28736/28736.zip	2009-05-09 01:47:32	ebooks/28736
14673	image/jpeg	http://www.gutenberg.org/cache/epub/28736/pg28736.cover.medium.jpg	2020-06-14 03:20:47.095714	ebooks/28736
419926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28736/28736.txt	2009-05-09 01:47:32	ebooks/28736
419932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28736/28736-8.txt	2009-05-09 01:47:32	ebooks/28736
427844	application/prs.tei	http://www.gutenberg.org/files/28736/28736-tei/28736-tei.tei	2009-05-09 01:47:32	ebooks/28736
155788	text/plain; charset=utf-8	http://www.gutenberg.org/files/28736/28736-0.zip	2009-05-09 01:47:23	ebooks/28736
155361	application/zip	http://www.gutenberg.org/files/28736/28736-8.zip	2009-05-09 01:47:32	ebooks/28736
265671	text/html; charset=utf-8	http://www.gutenberg.org/files/28736/28736-h.zip	2009-05-09 01:47:18	ebooks/28736
4217	image/jpeg	http://www.gutenberg.org/cache/epub/28736/pg28736.cover.small.jpg	2020-06-14 03:20:46.928713	ebooks/28736
233563	application/epub+zip	http://www.gutenberg.org/ebooks/28736.epub.noimages	2020-06-14 03:20:43.876756	ebooks/28736
453595	application/zip	http://www.gutenberg.org/files/28736/28736-pdf.zip	2009-05-09 01:47:32	ebooks/28736
548496	text/html; charset=utf-8	http://www.gutenberg.org/files/28736/28736-h/28736-h.html	2009-05-09 01:47:18	ebooks/28736
1290101	application/pdf	http://www.gutenberg.org/files/28736/28736-pdf.pdf	2009-05-09 01:47:32	ebooks/28736
329045	application/epub+zip	http://www.gutenberg.org/ebooks/28736.epub.images	2020-06-14 03:20:43.288756	ebooks/28736
249055	application/zip	http://www.gutenberg.org/files/28736/28736-tei.zip	2009-05-09 01:47:32	ebooks/28736
421904	text/plain; charset=utf-8	http://www.gutenberg.org/files/28736/28736-0.txt	2009-05-09 01:47:23	ebooks/28736
19211	application/rdf+xml	http://www.gutenberg.org/ebooks/28736.rdf	2020-06-14 03:20:47.369702	ebooks/28736
1133713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28736.kindle.images	2020-06-14 03:20:45.367747	ebooks/28736
943331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28736.kindle.noimages	2020-06-14 03:20:46.759714	ebooks/28736
1662870	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-06.m4b	2009-05-03 21:41:52	ebooks/28737
9139109	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-04.mp3	2009-05-03 19:34:34	ebooks/28737
4033116	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-03.ogg	2009-05-03 21:10:36	ebooks/28737
716592	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-12.spx	2009-05-03 20:00:16	ebooks/28737
4611683	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-05.ogg	2009-05-03 21:11:06	ebooks/28737
7466854	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-16.mp3	2009-05-03 19:34:36	ebooks/28737
2476685	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-05.m4b	2009-05-03 21:39:16	ebooks/28737
1377671	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-19.m4b	2009-05-03 21:47:02	ebooks/28737
6745039	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-02.mp3	2009-05-03 19:34:34	ebooks/28737
483560	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-08.spx	2009-05-03 19:59:10	ebooks/28737
24525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28737/28737_readme.txt	2009-05-09 05:04:38	ebooks/28737
1599657	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-25.spx	2009-05-03 20:02:56	ebooks/28737
1143984	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-33.spx	2009-05-03 20:05:24	ebooks/28737
703762	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-10.spx	2009-05-03 19:59:32	ebooks/28737
1945547	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-09.spx	2009-05-03 20:00:08	ebooks/28737
691788	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-23.m4b	2009-05-03 21:48:10	ebooks/28737
2524905	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-14.mp3	2009-05-03 19:34:36	ebooks/28737
5968053	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-21.mp3	2009-05-03 19:34:36	ebooks/28737
2392728	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-04.m4b	2009-05-03 21:36:40	ebooks/28737
6216112	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-26.mp3	2009-05-03 19:34:36	ebooks/28737
1109413	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-36.spx	2009-05-03 20:05:58	ebooks/28737
882126	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-32.spx	2009-05-03 20:05:06	ebooks/28737
1911301	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-13.m4b	2009-05-03 21:45:28	ebooks/28737
663524	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-14.m4b	2009-05-03 21:45:20	ebooks/28737
1296041	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-18.m4b	2009-05-03 21:47:04	ebooks/28737
2072087	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-33.m4b	2009-05-03 21:53:34	ebooks/28737
1164519	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-13.spx	2009-05-03 20:00:38	ebooks/28737
857098	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-08.m4b	2009-05-03 21:43:10	ebooks/28737
120897	application/rdf+xml	http://www.gutenberg.org/ebooks/28737.rdf	2020-06-11 01:23:42.435947	ebooks/28737
5701604	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-17.mp3	2009-05-03 19:34:36	ebooks/28737
2704686	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-36.ogg	2009-05-03 21:16:24	ebooks/28737
1207066	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-12.m4b	2009-05-03 21:45:00	ebooks/28737
397694	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-22.spx	2009-05-03 20:02:02	ebooks/28737
6736974	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-30.ogg	2009-05-03 21:15:26	ebooks/28737
496814	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-31.spx	2009-05-03 20:04:52	ebooks/28737
5767168	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-07.mp3	2009-05-03 19:34:34	ebooks/28737
4602789	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-12.mp3	2009-05-03 19:34:36	ebooks/28737
3947429	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-34.mp3	2009-05-03 19:34:38	ebooks/28737
6346515	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-06.mp3	2009-05-03 19:34:34	ebooks/28737
1035433	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-34.m4b	2009-05-03 21:53:46	ebooks/28737
1429053	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-15.ogg	2009-05-03 21:12:38	ebooks/28737
1572007	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-11.m4b	2009-05-03 21:44:30	ebooks/28737
659745	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-18.spx	2009-05-03 20:01:28	ebooks/28737
579166	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-34.spx	2009-05-03 20:05:24	ebooks/28737
4890831	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-25.ogg	2009-05-03 21:14:10	ebooks/28737
913513	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-21.spx	2009-05-03 20:01:58	ebooks/28737
1124088	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-16.spx	2009-05-03 20:01:10	ebooks/28737
13078792	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-09.mp3	2009-05-03 19:34:34	ebooks/28737
2883883	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-11.ogg	2009-05-03 21:12:06	ebooks/28737
2905834	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-26.ogg	2009-05-03 21:14:18	ebooks/28737
3516519	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-30.m4b	2009-05-03 21:52:30	ebooks/28737
2762889	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-01.m4b	2009-05-03 21:30:06	ebooks/28737
949377	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-11.spx	2009-05-03 19:59:58	ebooks/28737
1578210	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-32.m4b	2009-05-03 21:53:18	ebooks/28737
8522828	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-24.mp3	2009-05-03 19:34:36	ebooks/28737
7666430	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-36.mp3	2009-05-03 19:34:38	ebooks/28737
3124597	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-02.ogg	2009-05-03 21:10:20	ebooks/28737
2169850	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-12.ogg	2009-05-03 21:12:16	ebooks/28737
1952947	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-30.spx	2009-05-03 20:04:38	ebooks/28737
2250718	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-27.ogg	2009-05-03 21:14:26	ebooks/28737
8723031	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-03.mp3	2009-05-03 19:34:34	ebooks/28737
3422795	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-09.m4b	2009-05-03 21:44:48	ebooks/28737
10208458	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-25.mp3	2009-05-03 19:34:36	ebooks/28737
2881240	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-17.ogg	2009-05-03 21:12:54	ebooks/28737
1621578	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-31.ogg	2009-05-03 21:15:36	ebooks/28737
395545	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-14.spx	2009-05-03 20:00:28	ebooks/28737
2007704	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-36.m4b	2009-05-03 21:54:22	ebooks/28737
10554946	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-01.mp3	2009-05-03 19:34:34	ebooks/28737
644621	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-38.m4b	2009-05-03 21:54:34	ebooks/28737
680384	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-22.m4b	2009-05-03 21:48:04	ebooks/28737
2657195	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-29.ogg	2009-05-03 21:14:42	ebooks/28737
4548246	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-10.mp3	2009-05-03 19:34:34	ebooks/28737
4648765	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-27.mp3	2009-05-03 19:34:36	ebooks/28737
1766822	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-02.m4b	2009-05-03 21:26:28	ebooks/28737
9582564	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-35.mp3	2009-05-03 19:34:38	ebooks/28737
3261976	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-31.mp3	2009-05-03 19:34:38	ebooks/28737
9459057	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-05.mp3	2009-05-03 19:34:34	ebooks/28737
1494303	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-17.m4b	2009-05-03 21:46:22	ebooks/28737
758113	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-29.spx	2009-05-03 20:03:38	ebooks/28737
901105	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-20.spx	2009-05-03 20:01:52	ebooks/28737
1579181	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-08.ogg	2009-05-03 21:11:22	ebooks/28737
1473330	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-20.m4b	2009-05-03 21:47:50	ebooks/28737
5255641	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-19.mp3	2009-05-03 19:34:36	ebooks/28737
7911563	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-33.mp3	2009-05-03 19:34:38	ebooks/28737
5621565	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-20.mp3	2009-05-03 19:34:36	ebooks/28737
3915999	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-33.ogg	2009-05-03 21:16:00	ebooks/28737
1140608	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-37.m4b	2009-05-03 21:54:30	ebooks/28737
1628509	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-26.m4b	2009-05-03 21:50:08	ebooks/28737
2475174	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-18.ogg	2009-05-03 21:13:08	ebooks/28737
10175517	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-28.ogg	2009-05-03 21:15:24	ebooks/28737
360313	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-38.spx	2009-05-03 20:06:14	ebooks/28737
34371	text/html	http://www.gutenberg.org/files/28737/28737_index.html	2009-05-09 05:04:37	ebooks/28737
1377729	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-29.m4b	2009-05-03 21:50:54	ebooks/28737
3775217	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-16.ogg	2009-05-03 21:12:50	ebooks/28737
3087896	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-15.mp3	2009-05-03 19:34:36	ebooks/28737
1315015	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-24.spx	2009-05-03 20:02:42	ebooks/28737
788500	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-19.spx	2009-05-03 20:01:32	ebooks/28737
1128333	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-07.spx	2009-05-03 19:59:10	ebooks/28737
7297163	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-13.mp3	2009-05-03 19:34:36	ebooks/28737
4014077	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-24.ogg	2009-05-03 21:14:00	ebooks/28737
4349297	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-37.mp3	2009-05-03 19:34:38	ebooks/28737
857554	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-17.spx	2009-05-03 20:01:06	ebooks/28737
2203317	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-20.ogg	2009-05-03 21:13:24	ebooks/28737
1218936	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-27.m4b	2009-05-03 21:50:22	ebooks/28737
934015	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-26.spx	2009-05-03 20:03:10	ebooks/28737
2816420	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-21.ogg	2009-05-03 21:13:30	ebooks/28737
856588	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-31.m4b	2009-05-03 21:52:50	ebooks/28737
2588017	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-22.mp3	2009-05-03 19:34:36	ebooks/28737
4939455	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-18.mp3	2009-05-03 19:34:36	ebooks/28737
2801299	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-32.ogg	2009-05-03 21:15:46	ebooks/28737
5998146	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-11.mp3	2009-05-03 19:34:36	ebooks/28737
3045460	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-06.ogg	2009-05-03 21:11:10	ebooks/28737
402157	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-23.spx	2009-05-03 20:02:10	ebooks/28737
3264693	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-08.mp3	2009-05-03 19:34:34	ebooks/28737
1539730	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-37.ogg	2009-05-03 21:16:40	ebooks/28737
2508819	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-35.m4b	2009-05-03 21:54:10	ebooks/28737
1127345	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-38.ogg	2009-05-03 21:16:36	ebooks/28737
1185492	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-14.ogg	2009-05-03 21:12:28	ebooks/28737
2231588	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-24.m4b	2009-05-03 21:49:40	ebooks/28737
2633157	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-23.mp3	2009-05-03 19:34:36	ebooks/28737
1192492	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-10.m4b	2009-05-03 21:43:48	ebooks/28737
1413434	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-05.spx	2009-05-03 19:58:32	ebooks/28737
812015	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-15.m4b	2009-05-03 21:45:44	ebooks/28737
3430010	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-13.ogg	2009-05-03 21:12:26	ebooks/28737
4947649	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-01.ogg	2009-05-03 21:10:06	ebooks/28737
993458	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-02.spx	2009-05-03 19:57:38	ebooks/28737
1278389	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-23.ogg	2009-05-03 21:13:38	ebooks/28737
2451762	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-38.mp3	2009-05-03 19:34:38	ebooks/28737
1232368	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-22.ogg	2009-05-03 21:13:32	ebooks/28737
1481784	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-35.spx	2009-05-03 20:06:02	ebooks/28737
1918244	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-34.ogg	2009-05-03 21:16:02	ebooks/28737
1563939	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-21.m4b	2009-05-03 21:47:42	ebooks/28737
3793711	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-07.ogg	2009-05-03 21:11:30	ebooks/28737
2070210	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-07.m4b	2009-05-03 21:43:10	ebooks/28737
21063903	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-28.mp3	2009-05-03 19:34:36	ebooks/28737
1215975	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-03.spx	2009-05-03 19:57:50	ebooks/28737
637604	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-37.spx	2009-05-03 20:06:16	ebooks/28737
2215839	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-10.ogg	2009-05-03 21:11:46	ebooks/28737
5255641	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-29.mp3	2009-05-03 19:34:38	ebooks/28737
1513338	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-01.spx	2009-05-03 19:57:06	ebooks/28737
6416032	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-09.ogg	2009-05-03 21:12:02	ebooks/28737
2283942	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-03.m4b	2009-05-03 21:32:50	ebooks/28737
4480415	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-35.ogg	2009-05-03 21:16:26	ebooks/28737
3035841	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-28.spx	2009-05-03 20:04:40	ebooks/28737
5510470	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-28.m4b	2009-05-03 21:52:44	ebooks/28737
6021970	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-32.mp3	2009-05-03 19:34:38	ebooks/28737
672249	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-27.spx	2009-05-03 20:03:16	ebooks/28737
13437610	audio/mpeg	http://www.gutenberg.org/files/28737/mp3/28737-30.mp3	2009-05-03 19:34:38	ebooks/28737
2061896	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-19.ogg	2009-05-03 21:13:10	ebooks/28737
474711	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-15.spx	2009-05-03 20:00:42	ebooks/28737
1955876	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-16.m4b	2009-05-03 21:46:10	ebooks/28737
877700	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-06.spx	2009-05-03 19:58:54	ebooks/28737
1283208	audio/ogg	http://www.gutenberg.org/files/28737/spx/28737-04.spx	2009-05-03 19:58:22	ebooks/28737
2672398	audio/mp4	http://www.gutenberg.org/files/28737/m4b/28737-25.m4b	2009-05-03 21:49:24	ebooks/28737
4279190	audio/ogg	http://www.gutenberg.org/files/28737/ogg/28737-04.ogg	2009-05-03 21:10:50	ebooks/28737
5997224	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-18.ogg	2009-05-02 18:22:24	ebooks/28738
5240012	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-11.ogg	2009-05-02 18:22:14	ebooks/28738
5323642	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-13.mp3	2009-05-02 18:21:58	ebooks/28738
4573749	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-10.ogg	2009-05-02 18:22:12	ebooks/28738
8915936	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-10.mp3	2009-05-02 18:21:58	ebooks/28738
2832988	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-08.ogg	2009-05-02 18:22:10	ebooks/28738
1167380	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-12.m4b	2009-05-02 18:21:48	ebooks/28738
4768184	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-02.mp3	2009-05-02 18:21:58	ebooks/28738
513471	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-09.spx	2009-05-02 18:22:28	ebooks/28738
2434561	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-02.ogg	2009-05-02 18:22:00	ebooks/28738
1312524	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-17.ogg	2009-05-02 18:22:22	ebooks/28738
2685535	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-11.m4b	2009-05-02 18:21:48	ebooks/28738
8795424	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-04.mp3	2009-05-02 18:21:58	ebooks/28738
359686	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-17.spx	2009-05-02 18:22:34	ebooks/28738
3332907	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-14.ogg	2009-05-02 18:22:18	ebooks/28738
1698592	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-14.spx	2009-05-02 18:22:30	ebooks/28738
977454	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-03.spx	2009-05-02 18:22:26	ebooks/28738
814786	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-13.spx	2009-05-02 18:22:30	ebooks/28738
1424345	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-04.spx	2009-05-02 18:22:26	ebooks/28738
781285	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-02.spx	2009-05-02 18:22:26	ebooks/28738
1395685	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-13.m4b	2009-05-02 18:21:48	ebooks/28738
1752840	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-03.m4b	2009-05-02 18:21:48	ebooks/28738
10114521	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-01.mp3	2009-05-02 18:21:58	ebooks/28738
4531783	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-15.ogg	2009-05-02 18:22:20	ebooks/28738
12158550	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-18.mp3	2009-05-02 18:22:00	ebooks/28738
3430792	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-05.ogg	2009-05-02 18:22:06	ebooks/28738
947510	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-09.m4b	2009-05-02 18:21:48	ebooks/28738
4479906	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-04.ogg	2009-05-02 18:22:04	ebooks/28738
1505102	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-01.spx	2009-05-02 18:22:26	ebooks/28738
3350176	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-03.ogg	2009-05-02 18:22:02	ebooks/28738
3269702	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-07.ogg	2009-05-02 18:22:08	ebooks/28738
8976014	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-15.mp3	2009-05-02 18:21:58	ebooks/28738
1244922	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-16.spx	2009-05-02 18:22:32	ebooks/28738
24735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28738/28738_readme.txt	2009-05-09 05:07:47	ebooks/28738
3182581	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-18.m4b	2009-05-02 18:21:48	ebooks/28738
844795	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-08.spx	2009-05-02 18:22:28	ebooks/28738
11806597	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-14.mp3	2009-05-02 18:21:58	ebooks/28738
1860485	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-06.m4b	2009-05-02 18:21:48	ebooks/28738
1250300	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-02.m4b	2009-05-02 18:21:48	ebooks/28738
2350508	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-15.m4b	2009-05-02 18:21:48	ebooks/28738
10258494	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-11.mp3	2009-05-02 18:21:58	ebooks/28738
7865698	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-16.mp3	2009-05-02 18:21:58	ebooks/28738
1056893	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-06.spx	2009-05-02 18:22:28	ebooks/28738
971754	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-07.spx	2009-05-02 18:22:28	ebooks/28738
2060290	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-16.m4b	2009-05-02 18:21:48	ebooks/28738
59855	application/rdf+xml	http://www.gutenberg.org/ebooks/28738.rdf	2020-06-11 01:23:42.535947	ebooks/28738
1795422	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-09.ogg	2009-05-02 18:22:10	ebooks/28738
1660887	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-07.m4b	2009-05-02 18:21:48	ebooks/28738
6690183	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-03.mp3	2009-05-02 18:21:58	ebooks/28738
1238684	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-05.spx	2009-05-02 18:22:26	ebooks/28738
2217172	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-12.ogg	2009-05-02 18:22:16	ebooks/28738
1502033	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-11.spx	2009-05-02 18:22:30	ebooks/28738
29591	text/html	http://www.gutenberg.org/files/28738/28738_index.html	2009-05-09 05:07:48	ebooks/28738
1963988	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-05.m4b	2009-05-02 18:21:48	ebooks/28738
1447887	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-10.spx	2009-05-02 18:22:30	ebooks/28738
6338463	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-07.mp3	2009-05-02 18:21:58	ebooks/28738
2704731	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-13.ogg	2009-05-02 18:22:16	ebooks/28738
2647858	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-01.m4b	2009-05-02 18:21:48	ebooks/28738
3090253	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-14.m4b	2009-05-02 18:21:48	ebooks/28738
731550	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-17.m4b	2009-05-02 18:21:48	ebooks/28738
2334675	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-10.m4b	2009-05-02 18:21:48	ebooks/28738
1415668	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-15.spx	2009-05-02 18:22:32	ebooks/28738
1445621	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-08.m4b	2009-05-02 18:21:48	ebooks/28738
3879787	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-16.ogg	2009-05-02 18:22:22	ebooks/28738
2303317	audio/mp4	http://www.gutenberg.org/files/28738/m4b/28738-04.m4b	2009-05-02 18:21:48	ebooks/28738
3493065	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-06.ogg	2009-05-02 18:22:08	ebooks/28738
5179675	audio/ogg	http://www.gutenberg.org/files/28738/ogg/28738-01.ogg	2009-05-02 18:22:00	ebooks/28738
3610461	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-09.mp3	2009-05-02 18:21:58	ebooks/28738
4450599	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-12.mp3	2009-05-02 18:21:58	ebooks/28738
2780113	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-17.mp3	2009-05-02 18:22:00	ebooks/28738
1846448	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-18.spx	2009-05-02 18:22:34	ebooks/28738
7498765	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-05.mp3	2009-05-02 18:21:58	ebooks/28738
5515268	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-08.mp3	2009-05-02 18:21:58	ebooks/28738
7099345	audio/mpeg	http://www.gutenberg.org/files/28738/mp3/28738-06.mp3	2009-05-02 18:21:58	ebooks/28738
760114	audio/ogg	http://www.gutenberg.org/files/28738/spx/28738-12.spx	2009-05-02 18:22:30	ebooks/28738
8136005	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-16.ogg	2009-05-03 13:28:28	ebooks/28739
2471988	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-17.ogg	2009-05-03 13:28:16	ebooks/28739
3100125	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-02.ogg	2009-05-03 13:25:10	ebooks/28739
3920901	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-12.ogg	2009-05-03 13:27:52	ebooks/28739
2230027	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-05.m4b	2009-05-03 13:23:54	ebooks/28739
1980631	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-09.m4b	2009-05-03 13:25:00	ebooks/28739
1318827	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-12.spx	2009-05-03 13:52:52	ebooks/28739
6566556	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-02.mp3	2009-05-03 12:57:32	ebooks/28739
1333422	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-07.m4b	2009-05-03 13:24:24	ebooks/28739
1946508	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-15.m4b	2009-05-03 13:26:26	ebooks/28739
6555900	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-03.mp3	2009-05-03 12:57:32	ebooks/28739
2191841	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-04.m4b	2009-05-03 13:23:32	ebooks/28739
695513	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-11.spx	2009-05-03 13:52:22	ebooks/28739
2849512	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-03.ogg	2009-05-03 13:25:36	ebooks/28739
2056552	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-12.m4b	2009-05-03 13:25:44	ebooks/28739
8370056	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-04.mp3	2009-05-03 12:57:32	ebooks/28739
1712198	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-01.ogg	2009-05-03 13:25:14	ebooks/28739
2712988	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-10.ogg	2009-05-03 13:27:36	ebooks/28739
734961	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-17.spx	2009-05-03 13:53:46	ebooks/28739
7432152	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-15.mp3	2009-05-03 12:57:34	ebooks/28739
57636	application/rdf+xml	http://www.gutenberg.org/ebooks/28739.rdf	2020-06-11 01:23:42.631939	ebooks/28739
867288	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-03.spx	2009-05-03 13:48:08	ebooks/28739
3287590	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-06.ogg	2009-05-03 13:26:56	ebooks/28739
1285061	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-17.m4b	2009-05-03 13:26:42	ebooks/28739
1512909	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-08.spx	2009-05-03 13:50:40	ebooks/28739
23826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28739/28739_readme.txt	2009-05-09 05:10:43	ebooks/28739
4168585	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-04.ogg	2009-05-03 13:26:16	ebooks/28739
1733491	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-06.m4b	2009-05-03 13:24:08	ebooks/28739
2529885	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-13.ogg	2009-05-03 13:27:46	ebooks/28739
7853246	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-12.mp3	2009-05-03 12:57:32	ebooks/28739
814036	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-07.spx	2009-05-03 13:49:50	ebooks/28739
4181303	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-16.m4b	2009-05-03 13:28:36	ebooks/28739
963688	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-01.m4b	2009-05-03 13:22:42	ebooks/28739
4238636	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-05.ogg	2009-05-03 13:26:42	ebooks/28739
5212160	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-11.mp3	2009-05-03 12:57:32	ebooks/28739
2482271	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-16.spx	2009-05-03 13:54:18	ebooks/28739
869802	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-10.spx	2009-05-03 13:52:00	ebooks/28739
913652	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-02.spx	2009-05-03 13:47:02	ebooks/28739
1277373	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-04.spx	2009-05-03 13:48:54	ebooks/28739
3032881	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-14.ogg	2009-05-03 13:27:58	ebooks/28739
3747224	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-15.ogg	2009-05-03 13:28:06	ebooks/28739
6103882	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-14.mp3	2009-05-03 12:57:34	ebooks/28739
2372538	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-07.ogg	2009-05-03 13:27:12	ebooks/28739
5065042	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-13.mp3	2009-05-03 12:57:32	ebooks/28739
5087401	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-07.mp3	2009-05-03 12:57:32	ebooks/28739
1366057	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-11.m4b	2009-05-03 13:25:26	ebooks/28739
565954	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-01.spx	2009-05-03 13:47:32	ebooks/28739
993710	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-06.spx	2009-05-03 13:50:44	ebooks/28739
6616920	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-06.mp3	2009-05-03 12:57:32	ebooks/28739
5052937	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-08.ogg	2009-05-03 13:27:22	ebooks/28739
1288809	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-05.spx	2009-05-03 13:49:26	ebooks/28739
5996253	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-10.mp3	2009-05-03 12:57:32	ebooks/28739
1197866	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-09.spx	2009-05-03 13:51:22	ebooks/28739
1571099	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-10.m4b	2009-05-03 13:25:12	ebooks/28739
28427	text/html	http://www.gutenberg.org/files/28739/28739_index.html	2009-05-09 05:10:42	ebooks/28739
4901620	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-17.mp3	2009-05-03 12:57:34	ebooks/28739
1172695	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-15.spx	2009-05-03 13:53:24	ebooks/28739
2240083	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-11.ogg	2009-05-03 13:27:36	ebooks/28739
2566083	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-08.m4b	2009-05-03 13:24:48	ebooks/28739
1008471	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-14.spx	2009-05-03 13:53:12	ebooks/28739
3671359	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-01.mp3	2009-05-03 12:57:32	ebooks/28739
1720361	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-02.m4b	2009-05-03 13:23:04	ebooks/28739
7560678	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-09.mp3	2009-05-03 12:57:32	ebooks/28739
15979417	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-16.mp3	2009-05-03 12:57:34	ebooks/28739
3616032	audio/ogg	http://www.gutenberg.org/files/28739/ogg/28739-09.ogg	2009-05-03 13:27:26	ebooks/28739
1328036	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-13.m4b	2009-05-03 13:25:54	ebooks/28739
1599509	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-14.m4b	2009-05-03 13:26:10	ebooks/28739
9801356	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-08.mp3	2009-05-03 12:57:32	ebooks/28739
1717376	audio/mp4	http://www.gutenberg.org/files/28739/m4b/28739-03.m4b	2009-05-03 13:23:14	ebooks/28739
8516129	audio/mpeg	http://www.gutenberg.org/files/28739/mp3/28739-05.mp3	2009-05-03 12:57:32	ebooks/28739
827575	audio/ogg	http://www.gutenberg.org/files/28739/spx/28739-13.spx	2009-05-03 13:52:46	ebooks/28739
462712	text/plain; charset=utf-8	http://www.gutenberg.org/files/2874/2874-0.txt	2018-02-24 02:40:48	ebooks/2874
1482064	text/html; charset=utf-8	http://www.gutenberg.org/files/2874/2874-h.zip	2018-05-25 05:31:44	ebooks/2874
3706	image/jpeg	http://www.gutenberg.org/cache/epub/2874/pg2874.cover.small.jpg	2020-06-02 00:13:02.245945	ebooks/2874
1622089	application/epub+zip	http://www.gutenberg.org/ebooks/2874.epub.images	2020-06-02 00:12:59.071804	ebooks/2874
3450065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2874.kindle.images	2020-06-02 00:13:01.233964	ebooks/2874
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/2874.rdf	2020-06-11 01:02:27.876081	ebooks/2874
16889	image/jpeg	http://www.gutenberg.org/cache/epub/2874/pg2874.cover.medium.jpg	2020-06-02 00:13:02.28495	ebooks/2874
177961	application/zip	http://www.gutenberg.org/files/2874/2874-0.zip	2018-03-20 07:40:02	ebooks/2874
557832	text/html; charset=utf-8	http://www.gutenberg.org/files/2874/2874-h/2874-h.htm	2018-05-25 05:31:16	ebooks/2874
213848	application/epub+zip	http://www.gutenberg.org/ebooks/2874.epub.noimages	2020-06-02 00:12:59.290831	ebooks/2874
857784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2874.kindle.noimages	2020-06-02 00:13:02.201946	ebooks/2874
251757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28740/28740.txt	2009-05-09 09:36:50	ebooks/28740
251729	text/plain	http://www.gutenberg.org/ebooks/28740.txt.utf-8	2020-06-14 03:20:47.477719	ebooks/28740
619153	application/epub+zip	http://www.gutenberg.org/ebooks/28740.epub.images	2020-06-14 03:20:48.486722	ebooks/28740
176679	application/epub+zip	http://www.gutenberg.org/ebooks/28740.epub.noimages	2020-06-14 03:20:49.120692	ebooks/28740
1332045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28740.kindle.images	2020-06-14 03:20:50.619672	ebooks/28740
719203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28740.kindle.noimages	2020-06-14 03:20:51.695659	ebooks/28740
5927	image/jpeg	http://www.gutenberg.org/cache/epub/28740/pg28740.cover.small.jpg	2020-06-14 03:20:51.857649	ebooks/28740
96182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28740/28740.zip	2009-05-09 09:36:52	ebooks/28740
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/28740.rdf	2020-06-14 03:20:52.26769	ebooks/28740
31280	image/jpeg	http://www.gutenberg.org/cache/epub/28740/pg28740.cover.medium.jpg	2020-06-14 03:20:52.015679	ebooks/28740
419880	application/zip	http://www.gutenberg.org/files/28740/28740-h.zip	2009-05-09 09:36:52	ebooks/28740
326590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28740/28740-h/28740-h.htm	2009-05-09 09:36:50	ebooks/28740
382733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28741/28741-8.txt	2009-05-09 09:37:38	ebooks/28741
140342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28741/28741.zip	2009-05-09 09:39:12	ebooks/28741
213404	application/epub+zip	http://www.gutenberg.org/ebooks/28741.epub.noimages	2020-06-14 03:20:53.866642	ebooks/28741
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/28741.rdf	2020-06-14 03:20:56.981587	ebooks/28741
382736	text/plain	http://www.gutenberg.org/ebooks/28741.txt.utf-8	2020-06-14 03:20:52.37564	ebooks/28741
140373	application/zip	http://www.gutenberg.org/files/28741/28741-8.zip	2009-05-09 09:39:12	ebooks/28741
18104	image/jpeg	http://www.gutenberg.org/cache/epub/28741/pg28741.cover.medium.jpg	2020-06-14 03:20:56.722595	ebooks/28741
559281	application/epub+zip	http://www.gutenberg.org/ebooks/28741.epub.images	2020-06-14 03:20:53.249653	ebooks/28741
4489	image/jpeg	http://www.gutenberg.org/cache/epub/28741/pg28741.cover.small.jpg	2020-06-14 03:20:56.564592	ebooks/28741
368874	application/zip	http://www.gutenberg.org/files/28741/28741-h.zip	2009-05-09 09:39:12	ebooks/28741
1420773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28741.kindle.images	2020-06-14 03:20:55.160608	ebooks/28741
471406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28741/28741-h/28741-h.htm	2009-05-09 09:37:38	ebooks/28741
878864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28741.kindle.noimages	2020-06-14 03:20:56.403593	ebooks/28741
382754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28741/28741.txt	2009-05-09 09:39:04	ebooks/28741
472035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28742/28742.txt	2009-05-09 12:39:46	ebooks/28742
471980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28742/28742-8.txt	2009-05-09 12:39:46	ebooks/28742
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/28742.rdf	2020-06-14 03:21:06.002678	ebooks/28742
179261	application/zip	http://www.gutenberg.org/files/28742/28742-8.zip	2009-05-09 12:39:56	ebooks/28742
566383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28742/28742-h/28742-h.htm	2009-05-09 12:39:46	ebooks/28742
472073	text/plain	http://www.gutenberg.org/ebooks/28742.txt.utf-8	2020-06-14 03:20:57.09259	ebooks/28742
1064422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28742.kindle.noimages	2020-06-14 03:21:05.283677	ebooks/28742
23377	image/jpeg	http://www.gutenberg.org/cache/epub/28742/pg28742.cover.medium.jpg	2020-06-14 03:21:05.678683	ebooks/28742
6851125	application/epub+zip	http://www.gutenberg.org/ebooks/28742.epub.images	2020-06-14 03:20:58.902573	ebooks/28742
5453	image/jpeg	http://www.gutenberg.org/cache/epub/28742/pg28742.cover.small.jpg	2020-06-14 03:21:05.487678	ebooks/28742
262460	application/epub+zip	http://www.gutenberg.org/ebooks/28742.epub.noimages	2020-06-14 03:20:59.715602	ebooks/28742
4403759	application/zip	http://www.gutenberg.org/files/28742/28742-h.zip	2009-05-09 12:39:56	ebooks/28742
14021633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28742.kindle.images	2020-06-14 03:21:03.681789	ebooks/28742
179165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28742/28742.zip	2009-05-09 12:39:54	ebooks/28742
5164	image/jpeg	http://www.gutenberg.org/cache/epub/28743/pg28743.cover.small.jpg	2020-06-14 03:21:22.842761	ebooks/28743
410203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28743/28743-8.txt	2009-05-09 15:31:30	ebooks/28743
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/28743.rdf	2020-06-14 03:21:23.261737	ebooks/28743
153278	application/zip	http://www.gutenberg.org/files/28743/28743.zip	2009-05-09 15:31:32	ebooks/28743
153331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28743/28743-8.zip	2009-05-09 15:31:34	ebooks/28743
432523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28743/28743-h/28743-h.htm	2009-05-09 15:31:30	ebooks/28743
5465478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28743/28743-h.zip	2009-05-09 15:31:34	ebooks/28743
410256	text/plain	http://www.gutenberg.org/ebooks/28743.txt.utf-8	2020-06-14 03:21:06.109695	ebooks/28743
20832	image/jpeg	http://www.gutenberg.org/cache/epub/28743/pg28743.cover.medium.jpg	2020-06-14 03:21:23.00174	ebooks/28743
219730	application/epub+zip	http://www.gutenberg.org/ebooks/28743.epub.noimages	2020-06-14 03:21:17.109873	ebooks/28743
876058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28743.kindle.noimages	2020-06-14 03:21:22.682751	ebooks/28743
4582376	application/epub+zip	http://www.gutenberg.org/ebooks/28743.epub.images	2020-06-14 03:21:16.429852	ebooks/28743
410272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28743/28743.txt	2009-05-09 15:31:30	ebooks/28743
6707357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28743.kindle.images	2020-06-14 03:21:21.503764	ebooks/28743
105639	application/zip	http://www.gutenberg.org/files/28744/28744.zip	2009-05-09 15:38:44	ebooks/28744
289510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28744/28744-8.txt	2009-05-09 15:37:48	ebooks/28744
828958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28744.kindle.noimages	2020-06-14 03:21:28.815678	ebooks/28744
289790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28744/28744.txt	2009-05-09 15:38:30	ebooks/28744
158664	text/html; charset=utf-8	http://www.gutenberg.org/files/28744/28744-h.zip	2009-05-09 15:38:44	ebooks/28744
106991	text/plain; charset=utf-8	http://www.gutenberg.org/files/28744/28744-0.zip	2009-05-09 15:38:44	ebooks/28744
105974	application/zip	http://www.gutenberg.org/files/28744/28744-8.zip	2009-05-09 15:38:44	ebooks/28744
236849	application/epub+zip	http://www.gutenberg.org/ebooks/28744.epub.images	2020-06-14 03:21:24.410735	ebooks/28744
5349	image/jpeg	http://www.gutenberg.org/cache/epub/28744/pg28744.cover.small.jpg	2020-06-14 03:21:29.002668	ebooks/28744
201442	application/epub+zip	http://www.gutenberg.org/ebooks/28744.epub.noimages	2020-06-14 03:21:25.243735	ebooks/28744
453770	text/html; charset=utf-8	http://www.gutenberg.org/files/28744/28744-h/28744-h.htm	2009-05-09 15:37:00	ebooks/28744
903013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28744.kindle.images	2020-06-14 03:21:26.991707	ebooks/28744
16233	application/rdf+xml	http://www.gutenberg.org/ebooks/28744.rdf	2020-06-14 03:21:29.49766	ebooks/28744
297540	text/plain; charset=utf-8	http://www.gutenberg.org/files/28744/28744-0.txt	2009-05-09 15:36:56	ebooks/28744
25631	image/jpeg	http://www.gutenberg.org/cache/epub/28744/pg28744.cover.medium.jpg	2020-06-14 03:21:29.18866	ebooks/28744
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/28745.rdf	2020-06-14 03:21:32.451624	ebooks/28745
80622	text/html; charset=utf-8	http://www.gutenberg.org/files/28745/28745-h.zip	2009-05-09 17:43:40	ebooks/28745
3038	image/jpeg	http://www.gutenberg.org/cache/epub/28745/pg28745.cover.small.jpg	2020-06-14 03:21:32.065622	ebooks/28745
13984	application/zip	http://www.gutenberg.org/files/28745/28745-8.zip	2009-05-09 17:43:40	ebooks/28745
14445	application/zip	http://www.gutenberg.org/files/28745/28745-0.zip	2009-05-09 17:43:40	ebooks/28745
12222	image/jpeg	http://www.gutenberg.org/cache/epub/28745/pg28745.cover.medium.jpg	2020-06-14 03:21:32.214625	ebooks/28745
86386	application/epub+zip	http://www.gutenberg.org/ebooks/28745.epub.noimages	2020-06-14 03:21:30.689653	ebooks/28745
268288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28745.kindle.noimages	2020-06-14 03:21:31.911641	ebooks/28745
35525	text/plain; charset=utf-8	http://www.gutenberg.org/files/28745/28745-0.txt	2009-05-09 17:42:24	ebooks/28745
374259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28745.kindle.images	2020-06-14 03:21:31.362648	ebooks/28745
51884	text/html; charset=utf-8	http://www.gutenberg.org/files/28745/28745-h/28745-h.htm	2009-05-09 17:42:28	ebooks/28745
134649	application/epub+zip	http://www.gutenberg.org/ebooks/28745.epub.images	2020-06-14 03:21:30.156648	ebooks/28745
34684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28745/28745-8.txt	2009-05-09 17:43:02	ebooks/28745
605398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28746/28746-8.zip	2009-05-10 06:10:50	ebooks/28746
17093	image/jpeg	http://www.gutenberg.org/cache/epub/28746/pg28746.cover.medium.jpg	2020-06-14 03:22:07.133675	ebooks/28746
18044184	application/zip	http://www.gutenberg.org/files/28746/28746-h.zip	2009-05-10 06:10:54	ebooks/28746
1687993	text/plain	http://www.gutenberg.org/ebooks/28746.txt.utf-8	2020-06-14 03:21:32.587641	ebooks/28746
740590	application/epub+zip	http://www.gutenberg.org/ebooks/28746.epub.noimages	2020-06-14 03:21:41.031764	ebooks/28746
1928516	text/html	http://www.gutenberg.org/files/28746/28746-h/28746-h.htm	2009-05-10 06:10:36	ebooks/28746
4049	image/jpeg	http://www.gutenberg.org/cache/epub/28746/pg28746.cover.small.jpg	2020-06-14 03:22:06.914675	ebooks/28746
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/28746.rdf	2020-06-14 03:22:07.509671	ebooks/28746
1686254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28746/28746-8.txt	2009-05-10 06:10:34	ebooks/28746
3038310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28746.kindle.noimages	2020-06-14 03:22:06.686678	ebooks/28746
27945385	application/epub+zip	http://www.gutenberg.org/ebooks/28746.epub.images	2020-06-14 03:21:39.750745	ebooks/28746
71275595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28746.kindle.images	2020-06-14 03:22:02.514729	ebooks/28746
9588661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28747.kindle.noimages	2020-06-14 03:22:33.005835	ebooks/28747
4938305	application/epub+zip	http://www.gutenberg.org/ebooks/28747.epub.images	2020-06-14 03:22:10.595636	ebooks/28747
15204085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28747.kindle.images	2020-06-14 03:22:22.905669	ebooks/28747
2056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28747/instructions.txt	2017-06-23 09:19:12	ebooks/28747
3519260	text/html; charset=utf-8	http://www.gutenberg.org/files/28747/28747-h.zip	2018-06-13 09:56:30	ebooks/28747
10009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28747/28747.zip	2009-05-22 01:25:16	ebooks/28747
27734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28747/28747-8.txt	2009-05-10 11:04:16	ebooks/28747
2880	image/jpeg	http://www.gutenberg.org/cache/epub/28747/pg28747.cover.small.jpg	2020-06-14 03:22:33.130841	ebooks/28747
27744	text/plain	http://www.gutenberg.org/ebooks/28747.txt.utf-8	2020-06-14 03:22:07.640668	ebooks/28747
27726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28747/28747.txt	2009-05-10 11:04:16	ebooks/28747
2454249	application/epub+zip	http://www.gutenberg.org/ebooks/28747.epub.noimages	2020-06-14 03:22:12.014631	ebooks/28747
6426547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28747/28747-h/28747-h.htm	2018-06-13 09:53:02	ebooks/28747
10031	application/zip	http://www.gutenberg.org/files/28747/28747-8.zip	2009-05-22 01:25:16	ebooks/28747
17986	image/jpeg	http://www.gutenberg.org/cache/epub/28747/pg28747.cover.medium.jpg	2020-06-14 03:22:33.23683	ebooks/28747
16286	application/rdf+xml	http://www.gutenberg.org/ebooks/28747.rdf	2020-06-14 03:22:33.463828	ebooks/28747
17880	image/jpeg	http://www.gutenberg.org/cache/epub/28748/pg28748.cover.medium.jpg	2020-06-14 03:22:38.455771	ebooks/28748
238962	text/plain	http://www.gutenberg.org/ebooks/28748.txt.utf-8	2020-06-14 03:22:33.569848	ebooks/28748
5993991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28748.kindle.images	2020-06-14 03:22:37.191779	ebooks/28748
238990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28748/28748.txt	2009-05-10 12:11:10	ebooks/28748
73429	application/zip	http://www.gutenberg.org/files/28748/28748.zip	2009-05-10 12:11:12	ebooks/28748
148005	application/epub+zip	http://www.gutenberg.org/ebooks/28748.epub.noimages	2020-06-14 03:22:35.314815	ebooks/28748
3340085	application/epub+zip	http://www.gutenberg.org/ebooks/28748.epub.images	2020-06-14 03:22:34.74281	ebooks/28748
4707	image/jpeg	http://www.gutenberg.org/cache/epub/28748/pg28748.cover.small.jpg	2020-06-14 03:22:38.290768	ebooks/28748
1689705	application/zip	http://www.gutenberg.org/files/28748/28748-h.zip	2009-05-10 12:11:12	ebooks/28748
292091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28748/28748-h/28748-h.htm	2009-05-10 12:11:10	ebooks/28748
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/28748.rdf	2020-06-14 03:22:38.722765	ebooks/28748
580349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28748.kindle.noimages	2020-06-14 03:22:38.124774	ebooks/28748
1528142	application/zip	http://www.gutenberg.org/files/28749/28749-h.zip	2009-05-10 12:16:32	ebooks/28749
4884	image/jpeg	http://www.gutenberg.org/cache/epub/28749/pg28749.cover.small.jpg	2020-06-14 03:22:44.634803	ebooks/28749
438996	text/plain	http://www.gutenberg.org/ebooks/28749.txt.utf-8	2020-06-14 03:22:38.828757	ebooks/28749
3148107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28749.kindle.images	2020-06-14 03:22:43.489709	ebooks/28749
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/28749.rdf	2020-06-14 03:22:44.881681	ebooks/28749
172902	application/zip	http://www.gutenberg.org/files/28749/28749.zip	2009-05-10 12:16:32	ebooks/28749
438994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28749/28749-8.txt	2009-05-10 12:16:30	ebooks/28749
259456	application/epub+zip	http://www.gutenberg.org/ebooks/28749.epub.noimages	2020-06-14 03:22:41.240751	ebooks/28749
964336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28749.kindle.noimages	2020-06-14 03:22:44.606691	ebooks/28749
520436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28749/28749-h/28749-h.htm	2009-05-10 12:16:30	ebooks/28749
439002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28749/28749.txt	2009-05-10 12:16:30	ebooks/28749
1587248	application/epub+zip	http://www.gutenberg.org/ebooks/28749.epub.images	2020-06-14 03:22:40.913731	ebooks/28749
31170	image/jpeg	http://www.gutenberg.org/cache/epub/28749/pg28749.cover.medium.jpg	2020-06-14 03:22:44.660725	ebooks/28749
172958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28749/28749-8.zip	2009-05-10 12:16:32	ebooks/28749
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/2875.rdf	2020-06-11 01:02:27.900082	ebooks/2875
3700	image/jpeg	http://www.gutenberg.org/cache/epub/2875/pg2875.cover.small.jpg	2020-06-02 00:13:06.70689	ebooks/2875
196475	application/epub+zip	http://www.gutenberg.org/ebooks/2875.epub.noimages	2020-06-02 00:13:04.008952	ebooks/2875
791235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2875.kindle.noimages	2020-06-02 00:13:06.663905	ebooks/2875
160875	application/zip	http://www.gutenberg.org/files/2875/2875-0.zip	2018-03-20 07:38:42	ebooks/2875
3230119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2875.kindle.images	2020-06-02 00:13:05.755909	ebooks/2875
1504999	application/epub+zip	http://www.gutenberg.org/ebooks/2875.epub.images	2020-06-02 00:13:03.797939	ebooks/2875
16956	image/jpeg	http://www.gutenberg.org/cache/epub/2875/pg2875.cover.medium.jpg	2020-06-02 00:13:06.74789	ebooks/2875
1439320	application/zip	http://www.gutenberg.org/files/2875/2875-h.zip	2018-05-25 05:39:34	ebooks/2875
420277	text/plain; charset=utf-8	http://www.gutenberg.org/files/2875/2875-0.txt	2018-02-24 02:46:28	ebooks/2875
509111	text/html; charset=utf-8	http://www.gutenberg.org/files/2875/2875-h/2875-h.htm	2018-05-25 05:35:54	ebooks/2875
24809	image/jpeg	http://www.gutenberg.org/cache/epub/28750/pg28750.cover.medium.jpg	2020-06-14 03:23:06.963608	ebooks/28750
255744	application/epub+zip	http://www.gutenberg.org/ebooks/28750.epub.noimages	2020-06-14 03:22:53.36757	ebooks/28750
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/28750.rdf	2020-06-14 03:23:07.109616	ebooks/28750
770664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28750.kindle.noimages	2020-06-14 03:23:06.847604	ebooks/28750
92048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28750/28750-8.zip	2009-05-10 12:30:32	ebooks/28750
3479	image/jpeg	http://www.gutenberg.org/cache/epub/28750/pg28750.cover.small.jpg	2020-06-14 03:23:06.908605	ebooks/28750
6005067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28750/28750-h.zip	2009-05-10 12:30:32	ebooks/28750
261526	text/plain	http://www.gutenberg.org/ebooks/28750.txt.utf-8	2020-06-14 03:22:48.052701	ebooks/28750
92024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28750/28750.zip	2009-05-10 12:30:32	ebooks/28750
261527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28750/28750.txt	2009-05-10 12:30:28	ebooks/28750
261538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28750/28750-8.txt	2009-05-10 12:30:28	ebooks/28750
8762096	application/epub+zip	http://www.gutenberg.org/ebooks/28750.epub.images	2020-06-14 03:22:52.938603	ebooks/28750
16930761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28750.kindle.images	2020-06-14 03:23:05.833618	ebooks/28750
351484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28750/28750-h/28750-h.htm	2009-05-10 12:30:28	ebooks/28750
383355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28751/28751-h.zip	2009-05-10 12:40:18	ebooks/28751
346523	application/zip	http://www.gutenberg.org/files/28751/28751-8.zip	2009-05-10 12:40:16	ebooks/28751
14379	image/jpeg	http://www.gutenberg.org/cache/epub/28751/pg28751.cover.medium.jpg	2020-06-14 03:23:14.061802	ebooks/28751
905626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28751/28751-8.txt	2009-05-10 12:40:14	ebooks/28751
464828	application/epub+zip	http://www.gutenberg.org/ebooks/28751.epub.images	2020-06-14 03:23:08.480593	ebooks/28751
923950	text/plain	http://www.gutenberg.org/ebooks/28751.txt.utf-8	2020-06-14 03:23:07.22966	ebooks/28751
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/28751.rdf	2020-06-14 03:23:14.337804	ebooks/28751
1022333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28751/28751-h/28751-h.htm	2009-05-10 12:40:16	ebooks/28751
3939	image/jpeg	http://www.gutenberg.org/cache/epub/28751/pg28751.cover.small.jpg	2020-06-14 03:23:13.89281	ebooks/28751
1807776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28751.kindle.images	2020-06-14 03:23:11.477838	ebooks/28751
453099	application/epub+zip	http://www.gutenberg.org/ebooks/28751.epub.noimages	2020-06-14 03:23:09.289576	ebooks/28751
1787771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28751.kindle.noimages	2020-06-14 03:23:13.718807	ebooks/28751
10570533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28752.kindle.images	2020-06-14 03:23:20.535719	ebooks/28752
739823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28752.kindle.noimages	2020-06-14 03:23:21.674709	ebooks/28752
2451505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28752/28752-h.zip	2009-05-12 02:13:20	ebooks/28752
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/28752.rdf	2020-06-14 03:23:22.0337	ebooks/28752
333030	text/plain	http://www.gutenberg.org/ebooks/28752.txt.utf-8	2020-06-14 03:23:14.445806	ebooks/28752
205997	application/epub+zip	http://www.gutenberg.org/ebooks/28752.epub.noimages	2020-06-14 03:23:16.798774	ebooks/28752
334121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28752/28752.txt	2009-05-10 14:11:06	ebooks/28752
5289825	application/epub+zip	http://www.gutenberg.org/ebooks/28752.epub.images	2020-06-14 03:23:16.235784	ebooks/28752
2366	image/jpeg	http://www.gutenberg.org/cache/epub/28752/pg28752.cover.small.jpg	2020-06-14 03:23:21.765718	ebooks/28752
18376	image/jpeg	http://www.gutenberg.org/cache/epub/28752/pg28752.cover.medium.jpg	2020-06-14 03:23:21.847706	ebooks/28752
332595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28752/28752-8.txt	2009-05-10 14:11:06	ebooks/28752
117621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28752/28752.zip	2009-05-12 02:13:20	ebooks/28752
117567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28752/28752-8.zip	2009-05-12 02:13:20	ebooks/28752
411426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28752/28752-h/28752-h.htm	2009-05-10 14:11:06	ebooks/28752
5446382	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-07.m4b	2009-05-03 13:15:00	ebooks/28753
65825	application/rdf+xml	http://www.gutenberg.org/ebooks/28753.rdf	2020-06-11 01:23:43.10993	ebooks/28753
40723837	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-16.mp3	2009-05-03 12:55:14	ebooks/28753
2841976	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-09.m4b	2009-05-03 13:13:46	ebooks/28753
195941	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-01.spx	2009-05-03 13:08:20	ebooks/28753
1219476	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-04.spx	2009-05-03 13:09:40	ebooks/28753
1389708	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-01.mp3	2009-05-03 12:55:14	ebooks/28753
7866182	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-04.mp3	2009-05-03 12:55:14	ebooks/28753
758528	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-18.spx	2009-05-03 13:41:32	ebooks/28753
12201450	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-19.mp3	2009-05-03 12:55:14	ebooks/28753
5835784	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-16.spx	2009-05-03 13:45:50	ebooks/28753
1713242	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-03.ogg	2009-05-03 13:09:08	ebooks/28753
4684164	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-11.m4b	2009-05-03 13:16:14	ebooks/28753
671498	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-01.ogg	2009-05-03 13:08:56	ebooks/28753
1366452	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-18.m4b	2009-05-03 13:20:54	ebooks/28753
2513208	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-11.spx	2009-05-03 13:27:52	ebooks/28753
5249037	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-09.ogg	2009-05-03 13:14:10	ebooks/28753
3793424	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-15.spx	2009-05-03 13:40:18	ebooks/28753
3511092	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-13.ogg	2009-05-03 13:16:52	ebooks/28753
2018323	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-20.mp3	2009-05-03 12:55:16	ebooks/28753
6502179	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-17.mp3	2009-05-03 12:55:14	ebooks/28753
10650246	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-16.m4b	2009-05-03 13:20:36	ebooks/28753
7238668	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-13.mp3	2009-05-03 12:55:14	ebooks/28753
3232789	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-06.spx	2009-05-03 13:16:10	ebooks/28753
2339981	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-12.m4b	2009-05-03 13:16:02	ebooks/28753
8880215	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-11.ogg	2009-05-03 13:16:06	ebooks/28753
24763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28753/28753_readme.txt	2009-05-10 15:37:31	ebooks/28753
367038	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-01.m4b	2009-05-03 13:09:30	ebooks/28753
5005542	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-10.m4b	2009-05-03 13:15:04	ebooks/28753
6501183	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-14.mp3	2009-05-03 12:55:14	ebooks/28753
20465625	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-16.ogg	2009-05-03 13:24:04	ebooks/28753
2059945	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-04.m4b	2009-05-03 13:10:18	ebooks/28753
5212550	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-18.mp3	2009-05-03 12:55:14	ebooks/28753
1179313	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-13.spx	2009-05-03 13:37:04	ebooks/28753
3674257	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-08.mp3	2009-05-03 12:55:14	ebooks/28753
8933088	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-12.mp3	2009-05-03 12:55:14	ebooks/28753
1436432	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-12.spx	2009-05-03 13:36:08	ebooks/28753
496217	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-03.spx	2009-05-03 13:08:38	ebooks/28753
2970916	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-17.ogg	2009-05-03 13:19:56	ebooks/28753
12187404	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-15.ogg	2009-05-03 13:19:20	ebooks/28753
3476952	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-07.spx	2009-05-03 13:21:00	ebooks/28753
20818752	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-07.mp3	2009-05-03 12:55:14	ebooks/28753
3209998	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-14.ogg	2009-05-03 13:17:20	ebooks/28753
30100	text/html	http://www.gutenberg.org/files/28753/28753_index.html	2009-05-10 15:37:32	ebooks/28753
1896228	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-13.m4b	2009-05-03 13:16:32	ebooks/28753
531201	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-20.m4b	2009-05-03 13:21:06	ebooks/28753
9521207	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-10.ogg	2009-05-03 13:16:06	ebooks/28753
6461154	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-15.m4b	2009-05-03 13:19:42	ebooks/28753
1627445	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-05.spx	2009-05-03 13:11:32	ebooks/28753
24698042	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-15.mp3	2009-05-03 12:55:14	ebooks/28753
568167	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-08.spx	2009-05-03 13:18:32	ebooks/28753
3576858	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-03.mp3	2009-05-03 12:55:14	ebooks/28753
2754772	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-05.m4b	2009-05-03 13:10:58	ebooks/28753
3193492	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-19.m4b	2009-05-03 13:21:46	ebooks/28753
4276876	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-12.ogg	2009-05-03 13:17:50	ebooks/28753
23015306	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-06.mp3	2009-05-03 12:55:14	ebooks/28753
2828717	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-02.spx	2009-05-03 13:15:48	ebooks/28753
9884195	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-02.ogg	2009-05-03 13:14:16	ebooks/28753
11376818	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-06.ogg	2009-05-03 13:11:36	ebooks/28753
3683744	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-04.ogg	2009-05-03 13:09:38	ebooks/28753
931303	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-14.spx	2009-05-03 13:37:38	ebooks/28753
10004463	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-07.ogg	2009-05-03 13:13:08	ebooks/28753
5012754	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-05.ogg	2009-05-03 13:10:14	ebooks/28753
19131864	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-10.mp3	2009-05-03 12:55:14	ebooks/28753
964140	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-08.m4b	2009-05-03 13:12:46	ebooks/28753
1972624	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-19.spx	2009-05-03 13:42:50	ebooks/28753
1703445	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-14.m4b	2009-05-03 13:16:44	ebooks/28753
1775409	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-08.ogg	2009-05-03 13:13:24	ebooks/28753
6020622	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-06.m4b	2009-05-03 13:12:24	ebooks/28753
979914	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-20.ogg	2009-05-03 13:22:24	ebooks/28753
5318360	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-02.m4b	2009-05-03 13:12:00	ebooks/28753
1008044	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-17.spx	2009-05-03 13:41:00	ebooks/28753
1704661	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-17.m4b	2009-05-03 13:20:34	ebooks/28753
3179660	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-10.spx	2009-05-03 13:29:34	ebooks/28753
17902490	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-11.mp3	2009-05-03 12:55:14	ebooks/28753
2488192	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-18.ogg	2009-05-03 13:20:18	ebooks/28753
1653828	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-09.spx	2009-05-03 13:22:48	ebooks/28753
938804	audio/mp4	http://www.gutenberg.org/files/28753/m4b/28753-03.m4b	2009-05-03 13:09:46	ebooks/28753
321806	audio/ogg	http://www.gutenberg.org/files/28753/spx/28753-20.spx	2009-05-03 13:43:04	ebooks/28753
6020543	audio/ogg	http://www.gutenberg.org/files/28753/ogg/28753-19.ogg	2009-05-03 13:22:06	ebooks/28753
10523141	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-05.mp3	2009-05-03 12:55:14	ebooks/28753
10853946	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-09.mp3	2009-05-03 12:55:14	ebooks/28753
20329731	audio/mpeg	http://www.gutenberg.org/files/28753/mp3/28753-02.mp3	2009-05-03 12:55:14	ebooks/28753
12132407	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-04.mp3	2009-05-03 12:58:30	ebooks/28754
6255531	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-11.ogg	2009-05-03 13:30:00	ebooks/28754
1656626	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-11.spx	2009-05-03 13:57:24	ebooks/28754
1704143	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-12.m4b	2009-05-03 13:39:00	ebooks/28754
2623412	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-03.ogg	2009-05-03 13:28:42	ebooks/28754
2747969	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-05.mp3	2009-05-03 12:58:30	ebooks/28754
1166843	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-07.spx	2009-05-03 13:56:06	ebooks/28754
3175713	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-04.m4b	2009-05-03 13:37:16	ebooks/28754
5574209	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-06.mp3	2009-05-03 12:58:32	ebooks/28754
4753755	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-01.mp3	2009-05-03 12:58:30	ebooks/28754
2968054	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-08.m4b	2009-05-03 13:37:58	ebooks/28754
2391336	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-06.ogg	2009-05-03 13:29:08	ebooks/28754
1000080	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-09.spx	2009-05-03 13:56:34	ebooks/28754
5980231	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-08.ogg	2009-05-03 13:29:32	ebooks/28754
6398216	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-09.mp3	2009-05-03 12:58:32	ebooks/28754
2149191	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-07.m4b	2009-05-03 13:37:30	ebooks/28754
1806291	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-03.m4b	2009-05-03 13:32:56	ebooks/28754
3598450	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-10.m4b	2009-05-03 13:39:16	ebooks/28754
990922	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-03.spx	2009-05-03 13:54:48	ebooks/28754
12033769	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-11.mp3	2009-05-03 12:58:32	ebooks/28754
23596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28754/28754_readme.txt	2009-05-10 15:45:14	ebooks/28754
4252831	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-13.mp3	2009-05-03 12:58:32	ebooks/28754
6504586	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-12.mp3	2009-05-03 12:58:32	ebooks/28754
1499002	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-02.spx	2009-05-03 13:54:54	ebooks/28754
1676623	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-09.m4b	2009-05-03 13:38:00	ebooks/28754
11338075	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-08.mp3	2009-05-03 12:58:32	ebooks/28754
2023315	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-01.ogg	2009-05-03 13:28:26	ebooks/28754
1064919	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-05.ogg	2009-05-03 13:28:56	ebooks/28754
7081968	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-10.ogg	2009-05-03 13:30:02	ebooks/28754
2912108	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-12.ogg	2009-05-03 13:30:14	ebooks/28754
395789	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-05.spx	2009-05-03 13:55:06	ebooks/28754
1994401	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-14.spx	2009-05-03 13:58:40	ebooks/28754
722603	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-05.m4b	2009-05-03 13:34:22	ebooks/28754
10114082	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-02.mp3	2009-05-03 12:58:30	ebooks/28754
1460831	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-06.m4b	2009-05-03 13:37:00	ebooks/28754
3897621	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-02.ogg	2009-05-03 13:28:50	ebooks/28754
809989	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-01.spx	2009-05-03 13:54:08	ebooks/28754
4348670	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-07.ogg	2009-05-03 13:29:22	ebooks/28754
1615604	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-08.spx	2009-05-03 13:56:22	ebooks/28754
27442	text/html	http://www.gutenberg.org/files/28754/28754_index.html	2009-05-10 15:45:13	ebooks/28754
1744509	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-04.spx	2009-05-03 13:55:36	ebooks/28754
978201	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-12.spx	2009-05-03 13:57:46	ebooks/28754
2140834	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-10.spx	2009-05-03 13:57:18	ebooks/28754
3154759	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-09.ogg	2009-05-03 13:29:36	ebooks/28754
1115438	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-13.m4b	2009-05-03 13:39:14	ebooks/28754
13749491	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-10.mp3	2009-05-03 12:58:32	ebooks/28754
605917	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-13.spx	2009-05-03 13:57:42	ebooks/28754
6274140	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-14.ogg	2009-05-03 13:30:38	ebooks/28754
3596889	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-14.m4b	2009-05-03 13:40:00	ebooks/28754
48372	application/rdf+xml	http://www.gutenberg.org/ebooks/28754.rdf	2020-06-11 01:23:43.230015	ebooks/28754
3149912	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-11.m4b	2009-05-03 13:38:38	ebooks/28754
8205889	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-07.mp3	2009-05-03 12:58:32	ebooks/28754
4770906	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-04.ogg	2009-05-03 13:29:06	ebooks/28754
1824449	audio/ogg	http://www.gutenberg.org/files/28754/ogg/28754-13.ogg	2009-05-03 13:30:10	ebooks/28754
13744266	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-14.mp3	2009-05-03 12:58:32	ebooks/28754
2648042	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-02.m4b	2009-05-03 13:33:22	ebooks/28754
6892244	audio/mpeg	http://www.gutenberg.org/files/28754/mp3/28754-03.mp3	2009-05-03 12:58:30	ebooks/28754
1246554	audio/mp4	http://www.gutenberg.org/files/28754/m4b/28754-01.m4b	2009-05-03 13:27:04	ebooks/28754
891924	audio/ogg	http://www.gutenberg.org/files/28754/spx/28754-06.spx	2009-05-03 13:55:30	ebooks/28754
5925257	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-07.m4b	2009-05-03 13:45:22	ebooks/28755
13034953	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-02.ogg	2009-05-03 13:31:34	ebooks/28755
22649934	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-07.mp3	2009-05-03 13:05:30	ebooks/28755
8957868	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-03.ogg	2009-05-03 13:31:30	ebooks/28755
11457338	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-07.ogg	2009-05-03 13:33:12	ebooks/28755
12164543	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-04.ogg	2009-05-03 13:32:26	ebooks/28755
7681704	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-06.ogg	2009-05-03 13:32:36	ebooks/28755
9547299	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-09.ogg	2009-05-03 13:33:50	ebooks/28755
2874334	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-09.spx	2009-05-03 14:05:08	ebooks/28755
2824787	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-08.spx	2009-05-03 14:04:02	ebooks/28755
36930	application/rdf+xml	http://www.gutenberg.org/ebooks/28755.rdf	2020-06-11 01:23:43.298929	ebooks/28755
22798956	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-10.mp3	2009-05-03 13:05:30	ebooks/28755
5123405	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-09.m4b	2009-05-03 13:46:32	ebooks/28755
2343514	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-05.spx	2009-05-03 14:01:36	ebooks/28755
2604712	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-06.spx	2009-05-03 14:02:48	ebooks/28755
3452565	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-07.spx	2009-05-03 14:03:50	ebooks/28755
7107222	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-05.ogg	2009-05-03 13:32:02	ebooks/28755
6764737	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-02.m4b	2009-05-03 13:41:26	ebooks/28755
20647246	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-01.mp3	2009-05-03 13:05:28	ebooks/28755
3196041	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-01.spx	2009-05-03 13:59:14	ebooks/28755
19106444	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-03.mp3	2009-05-03 13:05:30	ebooks/28755
3586505	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-10.spx	2009-05-03 14:05:40	ebooks/28755
2933004	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-03.spx	2009-05-03 14:00:32	ebooks/28755
25860933	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-02.mp3	2009-05-03 13:05:28	ebooks/28755
4246050	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-06.m4b	2009-05-03 13:44:30	ebooks/28755
6265233	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-04.m4b	2009-05-03 13:43:10	ebooks/28755
23950804	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-04.mp3	2009-05-03 13:05:30	ebooks/28755
9251852	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-01.ogg	2009-05-03 13:30:52	ebooks/28755
10504344	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-10.ogg	2009-05-03 13:34:00	ebooks/28755
6298467	audio/ogg	http://www.gutenberg.org/files/28755/ogg/28755-08.ogg	2009-05-03 13:33:08	ebooks/28755
3559170	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-04.spx	2009-05-03 14:02:18	ebooks/28755
23470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28755/28755_readme.txt	2009-05-10 18:54:10	ebooks/28755
16226945	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-06.mp3	2009-05-03 13:05:30	ebooks/28755
14948381	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-05.mp3	2009-05-03 13:05:30	ebooks/28755
26302	text/html	http://www.gutenberg.org/files/28755/28755_index.html	2009-05-10 18:54:09	ebooks/28755
5401566	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-01.m4b	2009-05-03 13:41:08	ebooks/28755
5964426	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-10.m4b	2009-05-03 13:47:14	ebooks/28755
19582296	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-09.mp3	2009-05-03 13:05:30	ebooks/28755
4015781	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-08.m4b	2009-05-03 13:45:18	ebooks/28755
4026796	audio/ogg	http://www.gutenberg.org/files/28755/spx/28755-02.spx	2009-05-03 14:00:32	ebooks/28755
4999027	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-03.m4b	2009-05-03 13:43:22	ebooks/28755
3911848	audio/mp4	http://www.gutenberg.org/files/28755/m4b/28755-05.m4b	2009-05-03 13:44:00	ebooks/28755
15345249	audio/mpeg	http://www.gutenberg.org/files/28755/mp3/28755-08.mp3	2009-05-03 13:05:30	ebooks/28755
13718329	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-03.mp3	2009-05-02 18:22:58	ebooks/28756
3151734	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-05.spx	2009-05-02 18:23:46	ebooks/28756
8677384	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-09.ogg	2009-05-02 18:23:26	ebooks/28756
2461443	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-03.spx	2009-05-02 18:23:44	ebooks/28756
7810034	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-08.ogg	2009-05-02 18:23:22	ebooks/28756
4546487	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-09.m4b	2009-05-02 18:22:48	ebooks/28756
18373765	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-02.mp3	2009-05-02 18:22:58	ebooks/28756
630516	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-01.ogg	2009-05-02 18:23:00	ebooks/28756
2655665	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-04.spx	2009-05-02 18:23:44	ebooks/28756
4568539	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-08.m4b	2009-05-02 18:22:48	ebooks/28756
2817681	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-13.spx	2009-05-02 18:23:56	ebooks/28756
4807771	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-02.m4b	2009-05-02 18:22:48	ebooks/28756
7059544	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-03.ogg	2009-05-02 18:23:06	ebooks/28756
197504	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-01.spx	2009-05-02 18:23:42	ebooks/28756
2718307	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-08.spx	2009-05-02 18:23:50	ebooks/28756
3366864	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-07.spx	2009-05-02 18:23:48	ebooks/28756
3004830	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-11.spx	2009-05-02 18:23:52	ebooks/28756
27598	text/html	http://www.gutenberg.org/files/28756/28756_index.html	2009-05-10 18:55:47	ebooks/28756
1322917	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-01.mp3	2009-05-02 18:22:58	ebooks/28756
9879557	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-06.ogg	2009-05-02 18:23:16	ebooks/28756
20184785	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-11.mp3	2009-05-02 18:22:58	ebooks/28756
13565480	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-12.ogg	2009-05-02 18:23:38	ebooks/28756
17458646	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-08.mp3	2009-05-02 18:22:58	ebooks/28756
3590181	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-03.m4b	2009-05-02 18:22:48	ebooks/28756
4378581	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-04.m4b	2009-05-02 18:22:48	ebooks/28756
10101626	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-10.ogg	2009-05-02 18:23:30	ebooks/28756
9395223	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-13.ogg	2009-05-02 18:23:40	ebooks/28756
17375263	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-09.mp3	2009-05-02 18:22:58	ebooks/28756
10607308	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-07.ogg	2009-05-02 18:23:20	ebooks/28756
5096170	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-13.m4b	2009-05-02 18:22:50	ebooks/28756
3199996	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-06.spx	2009-05-02 18:23:46	ebooks/28756
16733903	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-04.mp3	2009-05-02 18:22:58	ebooks/28756
20693859	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-07.mp3	2009-05-02 18:22:58	ebooks/28756
5280922	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-11.m4b	2009-05-02 18:22:48	ebooks/28756
19478433	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-13.mp3	2009-05-02 18:22:58	ebooks/28756
9183563	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-05.ogg	2009-05-02 18:23:12	ebooks/28756
349794	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-01.m4b	2009-05-02 18:22:48	ebooks/28756
8240305	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-04.ogg	2009-05-02 18:23:08	ebooks/28756
5228971	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-06.m4b	2009-05-02 18:22:48	ebooks/28756
45315	application/rdf+xml	http://www.gutenberg.org/ebooks/28756.rdf	2020-06-11 01:23:43.374	ebooks/28756
19984998	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-06.mp3	2009-05-02 18:22:58	ebooks/28756
2887672	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-09.spx	2009-05-02 18:23:50	ebooks/28756
26645809	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-12.mp3	2009-05-02 18:22:58	ebooks/28756
19824502	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-05.mp3	2009-05-02 18:22:58	ebooks/28756
6970045	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-12.m4b	2009-05-02 18:22:48	ebooks/28756
21218607	audio/mpeg	http://www.gutenberg.org/files/28756/mp3/28756-10.mp3	2009-05-02 18:22:58	ebooks/28756
5551189	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-10.m4b	2009-05-02 18:22:48	ebooks/28756
2895470	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-02.spx	2009-05-02 18:23:42	ebooks/28756
5186425	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-05.m4b	2009-05-02 18:22:48	ebooks/28756
3141852	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-10.spx	2009-05-02 18:23:52	ebooks/28756
4074722	audio/ogg	http://www.gutenberg.org/files/28756/spx/28756-12.spx	2009-05-02 18:23:54	ebooks/28756
5413887	audio/mp4	http://www.gutenberg.org/files/28756/m4b/28756-07.m4b	2009-05-02 18:22:48	ebooks/28756
23873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28756/28756_readme.txt	2009-05-10 18:55:48	ebooks/28756
9046906	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-02.ogg	2009-05-02 18:23:02	ebooks/28756
10000449	audio/ogg	http://www.gutenberg.org/files/28756/ogg/28756-11.ogg	2009-05-02 18:23:32	ebooks/28756
605066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28757.kindle.images	2020-06-14 03:23:23.151717	ebooks/28757
64764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28757/28757.zip	2009-05-10 16:21:14	ebooks/28757
244608	application/epub+zip	http://www.gutenberg.org/ebooks/28757.epub.images	2020-06-14 03:23:22.438694	ebooks/28757
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/28757.rdf	2020-06-14 03:23:23.753686	ebooks/28757
163943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28757/28757.txt	2009-05-10 16:21:14	ebooks/28757
196993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28757/28757-h/28757-h.htm	2009-05-10 16:21:14	ebooks/28757
442011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28757.kindle.noimages	2020-06-14 03:23:23.660699	ebooks/28757
134369	application/epub+zip	http://www.gutenberg.org/ebooks/28757.epub.noimages	2020-06-14 03:23:22.634709	ebooks/28757
175240	application/zip	http://www.gutenberg.org/files/28757/28757-h.zip	2009-05-10 16:21:14	ebooks/28757
163952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28757/28757-8.txt	2009-05-10 16:21:12	ebooks/28757
163922	text/plain	http://www.gutenberg.org/ebooks/28757.txt.utf-8	2020-06-14 03:23:22.135716	ebooks/28757
64785	application/zip	http://www.gutenberg.org/files/28757/28757-8.zip	2009-05-10 16:21:14	ebooks/28757
30473	image/jpeg	http://www.gutenberg.org/cache/epub/28757/pg28757.cover.medium.jpg	2020-06-14 03:23:23.697676	ebooks/28757
4381	image/jpeg	http://www.gutenberg.org/cache/epub/28757/pg28757.cover.small.jpg	2020-06-14 03:23:23.679681	ebooks/28757
1896214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28758.kindle.noimages	2020-06-14 03:24:07.207621	ebooks/28758
349877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28758/28758-8.zip	2009-05-11 05:51:30	ebooks/28758
493138	application/epub+zip	http://www.gutenberg.org/ebooks/28758.epub.noimages	2020-06-14 03:23:39.866713	ebooks/28758
3448053	application/epub+zip	http://www.gutenberg.org/ebooks/28758.epub.images	2020-06-14 03:23:37.169726	ebooks/28758
942538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28758/28758.txt	2009-05-11 05:48:22	ebooks/28758
942410	text/plain	http://www.gutenberg.org/ebooks/28758.txt.utf-8	2020-06-14 03:23:23.880688	ebooks/28758
942070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28758/28758-8.txt	2009-05-11 05:48:22	ebooks/28758
1171381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28758/28758-h/28758-h.htm	2009-05-11 05:48:02	ebooks/28758
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/28758.rdf	2020-06-14 03:24:08.261598	ebooks/28758
349762	application/zip	http://www.gutenberg.org/files/28758/28758.zip	2009-05-11 05:51:30	ebooks/28758
6400	image/jpeg	http://www.gutenberg.org/cache/epub/28758/pg28758.cover.small.jpg	2020-06-14 03:24:07.530617	ebooks/28758
3451231	application/zip	http://www.gutenberg.org/files/28758/28758-h.zip	2009-05-11 05:51:30	ebooks/28758
8306065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28758.kindle.images	2020-06-14 03:24:04.004675	ebooks/28758
36169	image/jpeg	http://www.gutenberg.org/cache/epub/28758/pg28758.cover.medium.jpg	2020-06-14 03:24:07.794656	ebooks/28758
140651	application/epub+zip	http://www.gutenberg.org/ebooks/28759.epub.noimages	2020-06-14 03:24:09.506583	ebooks/28759
260437	text/html	http://www.gutenberg.org/ebooks/28759.html.noimages	2020-06-14 03:24:08.730615	ebooks/28759
3793	image/jpeg	http://www.gutenberg.org/cache/epub/28759/pg28759.cover.small.jpg	2020-06-14 03:24:11.164578	ebooks/28759
541507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28759.kindle.images	2020-06-14 03:24:10.266575	ebooks/28759
140651	application/epub+zip	http://www.gutenberg.org/ebooks/28759.epub.images	2020-06-14 03:24:09.136612	ebooks/28759
13382	image/jpeg	http://www.gutenberg.org/cache/epub/28759/pg28759.cover.medium.jpg	2020-06-14 03:24:11.306582	ebooks/28759
541495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28759.kindle.noimages	2020-06-14 03:24:11.022561	ebooks/28759
241706	text/plain	http://www.gutenberg.org/ebooks/28759.txt.utf-8	2020-06-14 03:24:08.363612	ebooks/28759
231228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28759/28759-8.txt	2009-05-11 05:58:34	ebooks/28759
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/28759.rdf	2020-06-14 03:24:11.530566	ebooks/28759
260437	text/html	http://www.gutenberg.org/ebooks/28759.html.images	2020-06-14 03:24:08.592633	ebooks/28759
87186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28759/28759-8.zip	2009-05-11 05:58:40	ebooks/28759
2570	image/jpeg	http://www.gutenberg.org/cache/epub/2876/pg2876.cover.small.jpg	2020-06-02 00:13:09.472856	ebooks/2876
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/2876.rdf	2020-06-11 01:02:27.925081	ebooks/2876
14394	image/jpeg	http://www.gutenberg.org/cache/epub/2876/pg2876.cover.medium.jpg	2020-06-02 00:13:09.499857	ebooks/2876
436896	text/plain; charset=utf-8	http://www.gutenberg.org/files/2876/2876-0.txt	2020-01-14 23:23:42	ebooks/2876
894107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2876.kindle.noimages	2020-06-02 00:13:09.443848	ebooks/2876
371355	text/html; charset=utf-8	http://www.gutenberg.org/files/2876/2876-h.zip	2020-01-15 06:34:12	ebooks/2876
261519	application/epub+zip	http://www.gutenberg.org/ebooks/2876.epub.images	2020-06-02 00:13:07.225898	ebooks/2876
167213	text/plain; charset=utf-8	http://www.gutenberg.org/files/2876/2876-0.zip	2020-01-15 06:34:12	ebooks/2876
894119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2876.kindle.images	2020-06-02 00:13:08.444864	ebooks/2876
261519	application/epub+zip	http://www.gutenberg.org/ebooks/2876.epub.noimages	2020-06-02 00:13:07.452881	ebooks/2876
496195	text/html; charset=utf-8	http://www.gutenberg.org/files/2876/2876-h/2876-h.htm	2020-01-15 06:30:40	ebooks/2876
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/28760.rdf	2020-06-14 03:25:07.775832	ebooks/28760
20685	text/plain	http://www.gutenberg.org/ebooks/28760.txt.utf-8	2020-06-14 03:24:11.632556	ebooks/28760
4152631	application/epub+zip	http://www.gutenberg.org/ebooks/28760.epub.noimages	2020-06-14 03:24:25.217598	ebooks/28760
20707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28760/28760.txt	2009-05-11 09:41:02	ebooks/28760
20884007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28760.kindle.images	2020-06-14 03:24:46.276605	ebooks/28760
7570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28760/28760-8.zip	2009-05-21 14:03:30	ebooks/28760
6036445	application/epub+zip	http://www.gutenberg.org/ebooks/28760.epub.images	2020-06-14 03:24:20.455669	ebooks/28760
20716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28760/28760-8.txt	2009-05-11 09:41:02	ebooks/28760
7554	application/zip	http://www.gutenberg.org/files/28760/28760.zip	2009-05-21 14:03:30	ebooks/28760
3443	image/jpeg	http://www.gutenberg.org/cache/epub/28760/pg28760.cover.small.jpg	2020-06-14 03:25:06.666551	ebooks/28760
18727	image/jpeg	http://www.gutenberg.org/cache/epub/28760/pg28760.cover.medium.jpg	2020-06-14 03:25:07.020548	ebooks/28760
16778823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28760.kindle.noimages	2020-06-14 03:25:06.276553	ebooks/28760
12309174	text/html; charset=utf-8	http://www.gutenberg.org/files/28760/28760-h/28760-h.htm	2020-02-04 07:11:36	ebooks/28760
2049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28760/instructions.txt	2017-06-23 06:54:00	ebooks/28760
2035299	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-31.m4b	2009-05-02 18:23:50	ebooks/28761
6152390	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-55.ogg	2009-05-02 18:26:38	ebooks/28761
1754665	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-25.spx	2009-05-02 18:26:58	ebooks/28761
3374653	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-52.spx	2009-05-02 18:27:20	ebooks/28761
8600808	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-23.mp3	2009-05-02 18:24:04	ebooks/28761
1404964	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-23.spx	2009-05-02 18:26:56	ebooks/28761
3822858	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-30.ogg	2009-05-02 18:25:38	ebooks/28761
12949049	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-26.ogg	2009-05-02 18:25:30	ebooks/28761
5119771	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-25.ogg	2009-05-02 18:25:26	ebooks/28761
4130510	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-53.m4b	2009-05-02 18:23:52	ebooks/28761
12965550	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-22.mp3	2009-05-02 18:24:04	ebooks/28761
4635952	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-09.ogg	2009-05-02 18:24:26	ebooks/28761
10068063	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-18.ogg	2009-05-02 18:24:50	ebooks/28761
4614056	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-43.m4b	2009-05-02 18:23:52	ebooks/28761
1989755	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-20.m4b	2009-05-02 18:23:50	ebooks/28761
8996537	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-07.ogg	2009-05-02 18:24:20	ebooks/28761
3244661	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-56.mp3	2009-05-02 18:24:10	ebooks/28761
1281652	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-32.spx	2009-05-02 18:27:04	ebooks/28761
2430052	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-21.m4b	2009-05-02 18:23:50	ebooks/28761
7596657	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-20.mp3	2009-05-02 18:24:04	ebooks/28761
2700343	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-11.spx	2009-05-02 18:26:46	ebooks/28761
3473238	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-18.spx	2009-05-02 18:26:54	ebooks/28761
3214584	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-19.m4b	2009-05-02 18:23:50	ebooks/28761
5923578	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-19.ogg	2009-05-02 18:24:52	ebooks/28761
10697500	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-25.mp3	2009-05-02 18:24:06	ebooks/28761
9887913	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-41.mp3	2009-05-02 18:24:08	ebooks/28761
10656122	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-46.mp3	2009-05-02 18:24:08	ebooks/28761
5906021	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-42.ogg	2009-05-02 18:26:00	ebooks/28761
3803146	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-39.ogg	2009-05-02 18:25:54	ebooks/28761
1400809	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-37.spx	2009-05-02 18:27:06	ebooks/28761
15227756	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-16.mp3	2009-05-02 18:24:04	ebooks/28761
1365686	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-04.spx	2009-05-02 18:26:40	ebooks/28761
12027016	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-10.mp3	2009-05-02 18:24:04	ebooks/28761
15826890	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-12.mp3	2009-05-02 18:24:04	ebooks/28761
1970555	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-13.spx	2009-05-02 18:26:48	ebooks/28761
1452223	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-27.spx	2009-05-02 18:27:00	ebooks/28761
12100999	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-42.mp3	2009-05-02 18:24:08	ebooks/28761
3561130	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-36.m4b	2009-05-02 18:23:52	ebooks/28761
5917353	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-35.ogg	2009-05-02 18:25:48	ebooks/28761
4024754	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-51.spx	2009-05-02 18:27:18	ebooks/28761
511114	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-56.spx	2009-05-02 18:27:24	ebooks/28761
2557630	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-09.m4b	2009-05-02 18:23:48	ebooks/28761
6454148	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-51.m4b	2009-05-02 18:23:52	ebooks/28761
2471504	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-16.spx	2009-05-02 18:26:50	ebooks/28761
5523398	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-18.m4b	2009-05-02 18:23:50	ebooks/28761
3774909	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-05.ogg	2009-05-02 18:24:16	ebooks/28761
7319974	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-01.mp3	2009-05-02 18:24:02	ebooks/28761
1525151	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-21.spx	2009-05-02 18:26:54	ebooks/28761
2066093	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-32.m4b	2009-05-02 18:23:50	ebooks/28761
7252496	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-16.ogg	2009-05-02 18:24:44	ebooks/28761
1397986	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-34.spx	2009-05-02 18:27:04	ebooks/28761
2219916	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-40.m4b	2009-05-02 18:23:52	ebooks/28761
7943135	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-05.mp3	2009-05-02 18:24:02	ebooks/28761
1599172	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-09.spx	2009-05-02 18:26:44	ebooks/28761
7866248	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-30.mp3	2009-05-02 18:24:06	ebooks/28761
12691790	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-55.mp3	2009-05-02 18:24:08	ebooks/28761
2123477	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-22.spx	2009-05-02 18:26:56	ebooks/28761
8902783	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-27.mp3	2009-05-02 18:24:06	ebooks/28761
3148084	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-10.m4b	2009-05-02 18:23:48	ebooks/28761
8039574	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-47.ogg	2009-05-02 18:26:12	ebooks/28761
10075953	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-52.ogg	2009-05-02 18:26:30	ebooks/28761
5575386	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-54.ogg	2009-05-02 18:26:34	ebooks/28761
7700651	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-53.ogg	2009-05-02 18:26:32	ebooks/28761
24673217	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-51.mp3	2009-05-02 18:24:08	ebooks/28761
1379446	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-40.spx	2009-05-02 18:27:08	ebooks/28761
4141406	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-12.m4b	2009-05-02 18:23:50	ebooks/28761
2972957	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-02.mp3	2009-05-02 18:24:02	ebooks/28761
11960147	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-13.mp3	2009-05-02 18:24:04	ebooks/28761
3167370	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-42.m4b	2009-05-02 18:23:52	ebooks/28761
12807762	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-03.mp3	2009-05-02 18:24:02	ebooks/28761
4449410	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-21.ogg	2009-05-02 18:25:18	ebooks/28761
5379490	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-24.ogg	2009-05-02 18:25:24	ebooks/28761
9160443	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-06.mp3	2009-05-02 18:24:02	ebooks/28761
1188012	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-15.spx	2009-05-02 18:26:48	ebooks/28761
1562271	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-56.ogg	2009-05-02 18:26:38	ebooks/28761
4377085	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-26.spx	2009-05-02 18:26:58	ebooks/28761
3281645	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-14.m4b	2009-05-02 18:23:50	ebooks/28761
3130427	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-13.m4b	2009-05-02 18:23:50	ebooks/28761
7770741	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-31.mp3	2009-05-02 18:24:06	ebooks/28761
1265309	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-05.spx	2009-05-02 18:26:40	ebooks/28761
3471521	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-29.m4b	2009-05-02 18:23:50	ebooks/28761
3546266	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-01.ogg	2009-05-02 18:24:10	ebooks/28761
2800443	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-25.m4b	2009-05-02 18:23:50	ebooks/28761
3190260	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-35.m4b	2009-05-02 18:23:52	ebooks/28761
20671461	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-52.mp3	2009-05-02 18:24:08	ebooks/28761
4063764	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-04.ogg	2009-05-02 18:24:14	ebooks/28761
1275582	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-30.spx	2009-05-02 18:27:02	ebooks/28761
7879249	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-11.ogg	2009-05-02 18:24:32	ebooks/28761
11214927	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-17.mp3	2009-05-02 18:24:04	ebooks/28761
8609794	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-37.mp3	2009-05-02 18:24:06	ebooks/28761
8602193	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-43.ogg	2009-05-02 18:26:04	ebooks/28761
7602247	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-12.ogg	2009-05-02 18:24:36	ebooks/28761
2476259	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-33.m4b	2009-05-02 18:23:50	ebooks/28761
4154452	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-37.ogg	2009-05-02 18:25:52	ebooks/28761
3413508	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-48.m4b	2009-05-02 18:23:52	ebooks/28761
3393299	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-22.m4b	2009-05-02 18:23:50	ebooks/28761
1217976	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-20.spx	2009-05-02 18:26:54	ebooks/28761
38870	text/html	http://www.gutenberg.org/files/28761/28761_index.html	2009-08-14 09:53:16	ebooks/28761
4125387	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-34.ogg	2009-05-02 18:25:44	ebooks/28761
6570940	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-36.ogg	2009-05-02 18:25:50	ebooks/28761
2331320	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-27.m4b	2009-05-02 18:23:50	ebooks/28761
2516146	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-28.spx	2009-05-02 18:27:00	ebooks/28761
1916414	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-15.m4b	2009-05-02 18:23:50	ebooks/28761
15078534	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-08.mp3	2009-05-02 18:24:02	ebooks/28761
7317042	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-15.mp3	2009-05-02 18:24:04	ebooks/28761
1894889	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-38.m4b	2009-05-02 18:23:52	ebooks/28761
2153331	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-29.spx	2009-05-02 18:27:02	ebooks/28761
11980558	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-51.ogg	2009-05-02 18:26:26	ebooks/28761
3738443	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-31.ogg	2009-05-02 18:25:40	ebooks/28761
4771076	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-44.ogg	2009-05-02 18:26:06	ebooks/28761
4525046	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-33.ogg	2009-05-02 18:25:44	ebooks/28761
2254493	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-37.m4b	2009-05-02 18:23:52	ebooks/28761
780993	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-02.m4b	2009-05-02 18:23:48	ebooks/28761
21113037	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-18.mp3	2009-05-02 18:24:04	ebooks/28761
1826544	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-17.spx	2009-05-02 18:26:52	ebooks/28761
2370125	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-45.spx	2009-05-02 18:27:12	ebooks/28761
3321673	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-55.m4b	2009-05-02 18:23:52	ebooks/28761
7234290	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-38.mp3	2009-05-02 18:24:06	ebooks/28761
7807316	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-39.mp3	2009-05-02 18:24:06	ebooks/28761
7131911	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-08.ogg	2009-05-02 18:24:24	ebooks/28761
175973	application/rdf+xml	http://www.gutenberg.org/ebooks/28761.rdf	2020-06-11 01:23:43.769937	ebooks/28761
3800741	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-32.ogg	2009-05-02 18:25:42	ebooks/28761
11402486	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-49.ogg	2009-05-02 18:26:20	ebooks/28761
2252000	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-23.m4b	2009-05-02 18:23:50	ebooks/28761
9458460	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-33.mp3	2009-05-02 18:24:06	ebooks/28761
4406242	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-47.m4b	2009-05-02 18:23:52	ebooks/28761
4302475	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-11.m4b	2009-05-02 18:23:48	ebooks/28761
3765227	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-50.m4b	2009-05-02 18:23:52	ebooks/28761
14387871	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-50.mp3	2009-05-02 18:24:08	ebooks/28761
2060294	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-30.m4b	2009-05-02 18:23:50	ebooks/28761
13264400	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-29.mp3	2009-05-02 18:24:06	ebooks/28761
6438674	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-29.ogg	2009-05-02 18:25:38	ebooks/28761
2901097	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-43.spx	2009-05-02 18:27:10	ebooks/28761
7714157	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-28.ogg	2009-05-02 18:25:36	ebooks/28761
26818397	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-26.mp3	2009-05-02 18:24:06	ebooks/28761
3514621	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-38.ogg	2009-05-02 18:25:52	ebooks/28761
17634994	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-43.mp3	2009-05-02 18:24:08	ebooks/28761
22973799	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-49.mp3	2009-05-02 18:24:08	ebooks/28761
5407910	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-52.m4b	2009-05-02 18:23:52	ebooks/28761
4805430	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-41.ogg	2009-05-02 18:25:58	ebooks/28761
2175178	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-36.spx	2009-05-02 18:27:06	ebooks/28761
2581727	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-12.spx	2009-05-02 18:26:48	ebooks/28761
1707661	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-44.spx	2009-05-02 18:27:12	ebooks/28761
2955589	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-24.m4b	2009-05-02 18:23:50	ebooks/28761
2792244	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-47.spx	2009-05-02 18:27:14	ebooks/28761
6201666	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-22.ogg	2009-05-02 18:25:20	ebooks/28761
387902	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-02.spx	2009-05-02 18:26:38	ebooks/28761
8476885	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-40.mp3	2009-05-02 18:24:08	ebooks/28761
2594784	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-53.spx	2009-05-02 18:27:20	ebooks/28761
24848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28761/28761_readme.txt	2009-08-14 09:52:34	ebooks/28761
13607543	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-36.mp3	2009-05-02 18:24:06	ebooks/28761
2935719	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-17.m4b	2009-05-02 18:23:50	ebooks/28761
2462077	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-08.spx	2009-05-02 18:26:42	ebooks/28761
16442962	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-11.mp3	2009-05-02 18:24:04	ebooks/28761
1491013	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-06.spx	2009-05-02 18:26:42	ebooks/28761
1267469	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-39.spx	2009-05-02 18:27:08	ebooks/28761
7120140	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-45.ogg	2009-05-02 18:26:08	ebooks/28761
1163033	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-01.spx	2009-05-02 18:26:38	ebooks/28761
5714727	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-10.ogg	2009-05-02 18:24:28	ebooks/28761
11290795	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-24.mp3	2009-05-02 18:24:04	ebooks/28761
2009416	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-19.spx	2009-05-02 18:26:54	ebooks/28761
5673136	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-13.ogg	2009-05-02 18:24:38	ebooks/28761
4977117	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-07.m4b	2009-05-02 18:23:48	ebooks/28761
12188569	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-35.mp3	2009-05-02 18:24:06	ebooks/28761
4324059	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-06.ogg	2009-05-02 18:24:18	ebooks/28761
5957086	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-14.ogg	2009-05-02 18:24:40	ebooks/28761
7889853	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-32.mp3	2009-05-02 18:24:06	ebooks/28761
1532712	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-33.spx	2009-05-02 18:27:04	ebooks/28761
1832259	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-24.spx	2009-05-02 18:26:56	ebooks/28761
3785330	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-45.m4b	2009-05-02 18:23:52	ebooks/28761
15785315	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-53.mp3	2009-05-02 18:24:08	ebooks/28761
9280614	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-21.mp3	2009-05-02 18:24:04	ebooks/28761
6161542	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-03.ogg	2009-05-02 18:24:14	ebooks/28761
1982758	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-10.spx	2009-05-02 18:26:46	ebooks/28761
5279571	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-46.ogg	2009-05-02 18:26:10	ebooks/28761
4182147	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-28.m4b	2009-05-02 18:23:50	ebooks/28761
1240591	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-31.spx	2009-05-02 18:27:02	ebooks/28761
3610290	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-20.ogg	2009-05-02 18:25:16	ebooks/28761
6236903	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-48.ogg	2009-05-02 18:26:16	ebooks/28761
2264087	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-34.m4b	2009-05-02 18:23:50	ebooks/28761
1941919	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-42.spx	2009-05-02 18:27:10	ebooks/28761
1399237	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-02.ogg	2009-05-02 18:24:12	ebooks/28761
2231978	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-04.m4b	2009-05-02 18:23:48	ebooks/28761
1917196	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-01.m4b	2009-05-02 18:23:48	ebooks/28761
3688074	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-49.spx	2009-05-02 18:27:16	ebooks/28761
4151486	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-23.ogg	2009-05-02 18:25:22	ebooks/28761
16839826	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-47.mp3	2009-05-02 18:24:08	ebooks/28761
11488488	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-54.mp3	2009-05-02 18:24:08	ebooks/28761
3144407	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-07.spx	2009-05-02 18:26:42	ebooks/28761
2789617	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-46.m4b	2009-05-02 18:23:52	ebooks/28761
3007085	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-54.m4b	2009-05-02 18:23:52	ebooks/28761
12281561	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-19.mp3	2009-05-02 18:24:04	ebooks/28761
2058919	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-14.spx	2009-05-02 18:26:48	ebooks/28761
1892467	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-54.spx	2009-05-02 18:27:22	ebooks/28761
6937408	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-50.ogg	2009-05-02 18:26:20	ebooks/28761
2674899	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-44.m4b	2009-05-02 18:23:52	ebooks/28761
5330424	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-17.ogg	2009-05-02 18:24:46	ebooks/28761
19023442	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-07.mp3	2009-05-02 18:24:02	ebooks/28761
4340904	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-27.ogg	2009-05-02 18:25:32	ebooks/28761
2588795	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-41.m4b	2009-05-02 18:23:52	ebooks/28761
1714528	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-46.spx	2009-05-02 18:27:14	ebooks/28761
2350714	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-50.spx	2009-05-02 18:27:18	ebooks/28761
2151850	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-48.spx	2009-05-02 18:27:14	ebooks/28761
6009881	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-49.m4b	2009-05-02 18:23:52	ebooks/28761
3499524	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-15.ogg	2009-05-02 18:24:42	ebooks/28761
7015060	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-26.m4b	2009-05-02 18:23:50	ebooks/28761
3984814	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-16.m4b	2009-05-02 18:23:50	ebooks/28761
851946	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-56.m4b	2009-05-02 18:23:52	ebooks/28761
8645740	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-34.mp3	2009-05-02 18:24:06	ebooks/28761
2038806	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-03.spx	2009-05-02 18:26:40	ebooks/28761
13042880	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-48.mp3	2009-05-02 18:24:08	ebooks/28761
1169580	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-38.spx	2009-05-02 18:27:08	ebooks/28761
2080075	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-05.m4b	2009-05-02 18:23:48	ebooks/28761
12537764	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-14.mp3	2009-05-02 18:24:04	ebooks/28761
10217265	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-44.mp3	2009-05-02 18:24:08	ebooks/28761
14464773	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-45.mp3	2009-05-02 18:24:08	ebooks/28761
9768785	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-09.mp3	2009-05-02 18:24:04	ebooks/28761
2058510	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-55.spx	2009-05-02 18:27:22	ebooks/28761
1983170	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-35.spx	2009-05-02 18:27:06	ebooks/28761
8522846	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-04.mp3	2009-05-02 18:24:02	ebooks/28761
1591727	audio/ogg	http://www.gutenberg.org/files/28761/spx/28761-41.spx	2009-05-02 18:27:08	ebooks/28761
4119341	audio/ogg	http://www.gutenberg.org/files/28761/ogg/28761-40.ogg	2009-05-02 18:25:56	ebooks/28761
2398553	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-06.m4b	2009-05-02 18:23:48	ebooks/28761
15982385	audio/mpeg	http://www.gutenberg.org/files/28761/mp3/28761-28.mp3	2009-05-02 18:24:06	ebooks/28761
3352096	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-03.m4b	2009-05-02 18:23:48	ebooks/28761
3945801	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-08.m4b	2009-05-02 18:23:48	ebooks/28761
2044836	audio/mp4	http://www.gutenberg.org/files/28761/m4b/28761-39.m4b	2009-05-02 18:23:52	ebooks/28761
3029628	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-13.m4b	2009-05-03 22:15:30	ebooks/28762
5784044	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-18.m4b	2009-05-03 22:19:30	ebooks/28762
66714	application/rdf+xml	http://www.gutenberg.org/ebooks/28762.rdf	2020-06-11 01:23:43.880939	ebooks/28762
1137329	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-01.spx	2009-05-03 20:06:44	ebooks/28762
5751342	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-20.ogg	2009-05-03 21:25:12	ebooks/28762
3486527	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-10.m4b	2009-05-03 22:13:04	ebooks/28762
3508525	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-01.ogg	2009-05-03 21:16:58	ebooks/28762
4259586	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-15.m4b	2009-05-03 22:16:52	ebooks/28762
2294676	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-09.spx	2009-05-03 20:12:10	ebooks/28762
3467652	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-11.spx	2009-05-03 20:13:42	ebooks/28762
2240982	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-17.spx	2009-05-03 20:16:24	ebooks/28762
22182380	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-11.mp3	2009-05-03 19:38:18	ebooks/28762
7210414	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-09.ogg	2009-05-03 21:20:48	ebooks/28762
11181477	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-11.ogg	2009-05-03 21:21:52	ebooks/28762
11574578	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-13.mp3	2009-05-03 19:38:20	ebooks/28762
11196766	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-08.ogg	2009-05-03 21:20:34	ebooks/28762
6602909	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-19.ogg	2009-05-03 21:24:52	ebooks/28762
3115035	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-06.m4b	2009-05-03 22:11:02	ebooks/28762
2078389	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-19.spx	2009-05-03 20:17:20	ebooks/28762
6986431	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-01.mp3	2009-05-03 19:38:18	ebooks/28762
2027828	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-16.spx	2009-05-03 20:15:24	ebooks/28762
6744730	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-10.ogg	2009-05-03 21:21:16	ebooks/28762
3024199	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-20.m4b	2009-05-03 22:20:46	ebooks/28762
8315313	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-15.ogg	2009-05-03 21:23:26	ebooks/28762
4522857	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-03.spx	2009-05-03 20:08:42	ebooks/28762
5975243	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-06.ogg	2009-05-03 21:19:28	ebooks/28762
13322279	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-10.mp3	2009-05-03 19:38:18	ebooks/28762
28728	text/html	http://www.gutenberg.org/files/28762/28762_index.html	2009-05-11 15:32:34	ebooks/28762
11554094	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-20.mp3	2009-05-03 19:38:20	ebooks/28762
1814092	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-04.spx	2009-05-03 20:09:22	ebooks/28762
11226882	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-04.mp3	2009-05-03 19:38:18	ebooks/28762
11901460	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-06.mp3	2009-05-03 19:38:18	ebooks/28762
3591654	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-08.spx	2009-05-03 20:11:46	ebooks/28762
5859812	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-08.m4b	2009-05-03 22:12:18	ebooks/28762
3806990	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-09.m4b	2009-05-03 22:12:50	ebooks/28762
5321105	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-02.spx	2009-05-03 20:08:34	ebooks/28762
6365159	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-16.ogg	2009-05-03 21:23:22	ebooks/28762
3441102	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-07.spx	2009-05-03 20:11:10	ebooks/28762
3340262	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-16.m4b	2009-05-03 22:16:48	ebooks/28762
33111175	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-02.mp3	2009-05-03 19:38:18	ebooks/28762
23395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28762/28762_readme.txt	2009-08-14 09:53:44	ebooks/28762
3690608	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-05.m4b	2009-05-03 22:10:36	ebooks/28762
14102809	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-05.mp3	2009-05-03 19:38:18	ebooks/28762
1332033	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-14.spx	2009-05-03 20:14:30	ebooks/28762
2187646	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-14.m4b	2009-05-03 22:15:14	ebooks/28762
2938845	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-04.m4b	2009-05-03 22:10:00	ebooks/28762
14216896	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-03.ogg	2009-05-03 21:18:22	ebooks/28762
4240663	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-14.ogg	2009-05-03 21:22:40	ebooks/28762
3554606	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-18.spx	2009-05-03 20:17:08	ebooks/28762
16279117	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-15.mp3	2009-05-03 19:38:20	ebooks/28762
5638133	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-04.ogg	2009-05-03 21:18:54	ebooks/28762
1910017	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-06.spx	2009-05-03 20:10:12	ebooks/28762
16617617	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-02.ogg	2009-05-03 21:18:20	ebooks/28762
5582412	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-07.m4b	2009-05-03 22:11:58	ebooks/28762
2104297	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-10.spx	2009-05-03 20:12:42	ebooks/28762
5802890	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-11.m4b	2009-05-03 22:14:22	ebooks/28762
2843696	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-12.spx	2009-05-03 20:13:56	ebooks/28762
8975692	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-12.ogg	2009-05-03 21:22:10	ebooks/28762
2246223	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-05.spx	2009-05-03 20:09:40	ebooks/28762
21339162	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-07.mp3	2009-05-03 19:38:18	ebooks/28762
17806985	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-12.mp3	2009-05-03 19:38:20	ebooks/28762
22110483	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-18.mp3	2009-05-03 19:38:20	ebooks/28762
1830332	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-01.m4b	2009-05-03 22:05:58	ebooks/28762
6908084	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-17.ogg	2009-05-03 21:24:10	ebooks/28762
13846845	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-17.mp3	2009-05-03 19:38:20	ebooks/28762
1885231	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-20.spx	2009-05-03 20:17:58	ebooks/28762
28291537	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-03.mp3	2009-05-03 19:38:18	ebooks/28762
12763049	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-16.mp3	2009-05-03 19:38:20	ebooks/28762
4659115	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-12.m4b	2009-05-03 22:14:28	ebooks/28762
11011231	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-18.ogg	2009-05-03 21:24:32	ebooks/28762
7400200	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-03.m4b	2009-05-03 22:09:18	ebooks/28762
10666234	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-07.ogg	2009-05-03 21:20:04	ebooks/28762
8353996	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-14.mp3	2009-05-03 19:38:20	ebooks/28762
13151118	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-19.mp3	2009-05-03 19:38:20	ebooks/28762
22400141	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-08.mp3	2009-05-03 19:38:18	ebooks/28762
5920222	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-13.ogg	2009-05-03 21:22:30	ebooks/28762
3623704	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-17.m4b	2009-05-03 22:18:34	ebooks/28762
7126547	audio/ogg	http://www.gutenberg.org/files/28762/ogg/28762-05.ogg	2009-05-03 21:19:02	ebooks/28762
1696324	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-13.spx	2009-05-03 20:14:28	ebooks/28762
8660046	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-02.m4b	2009-05-03 22:08:46	ebooks/28762
2599193	audio/ogg	http://www.gutenberg.org/files/28762/spx/28762-15.spx	2009-05-03 20:15:36	ebooks/28762
3441763	audio/mp4	http://www.gutenberg.org/files/28762/m4b/28762-19.m4b	2009-05-03 22:20:08	ebooks/28762
14548185	audio/mpeg	http://www.gutenberg.org/files/28762/mp3/28762-09.mp3	2009-05-03 19:38:18	ebooks/28762
621321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28763/28763.txt	2009-05-11 18:24:36	ebooks/28763
809150	application/epub+zip	http://www.gutenberg.org/ebooks/28763.epub.images	2020-06-14 03:25:08.756941	ebooks/28763
639256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28763/28763-h/28763-h.htm	2009-05-11 18:24:06	ebooks/28763
621292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28763/28763-8.txt	2009-05-11 18:24:06	ebooks/28763
2019950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28763.kindle.images	2020-06-14 03:25:10.820796	ebooks/28763
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/28763.rdf	2020-06-14 03:25:12.792774	ebooks/28763
21062	image/jpeg	http://www.gutenberg.org/cache/epub/28763/pg28763.cover.medium.jpg	2020-06-14 03:25:12.549795	ebooks/28763
621342	text/plain	http://www.gutenberg.org/ebooks/28763.txt.utf-8	2020-06-14 03:25:07.885854	ebooks/28763
514343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28763/28763-h.zip	2009-05-11 18:24:52	ebooks/28763
5290	image/jpeg	http://www.gutenberg.org/cache/epub/28763/pg28763.cover.small.jpg	2020-06-14 03:25:12.398782	ebooks/28763
1223597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28763.kindle.noimages	2020-06-14 03:25:12.245779	ebooks/28763
302837	application/epub+zip	http://www.gutenberg.org/ebooks/28763.epub.noimages	2020-06-14 03:25:09.287811	ebooks/28763
239765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28763/28763-8.zip	2009-05-11 18:24:50	ebooks/28763
239649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28763/28763.zip	2009-05-11 18:24:50	ebooks/28763
20959	image/jpeg	http://www.gutenberg.org/cache/epub/28764/pg28764.cover.medium.jpg	2020-06-14 03:25:19.759715	ebooks/28764
10426916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28764.kindle.images	2020-06-14 03:25:18.236691	ebooks/28764
4990	image/jpeg	http://www.gutenberg.org/cache/epub/28764/pg28764.cover.small.jpg	2020-06-14 03:25:19.570693	ebooks/28764
245742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28764/28764.txt	2009-05-12 02:36:16	ebooks/28764
245745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28764/28764-8.txt	2009-05-12 02:36:16	ebooks/28764
330126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28764/28764-h/28764-h.htm	2009-05-12 02:36:16	ebooks/28764
91653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28764/28764-8.zip	2009-05-12 02:36:20	ebooks/28764
684677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28764.kindle.noimages	2020-06-14 03:25:19.37868	ebooks/28764
245723	text/plain	http://www.gutenberg.org/ebooks/28764.txt.utf-8	2020-06-14 03:25:12.896771	ebooks/28764
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/28764.rdf	2020-06-14 03:25:20.079667	ebooks/28764
6069884	application/epub+zip	http://www.gutenberg.org/ebooks/28764.epub.images	2020-06-14 03:25:14.589749	ebooks/28764
2686674	application/zip	http://www.gutenberg.org/files/28764/28764-h.zip	2009-05-12 02:36:20	ebooks/28764
167147	application/epub+zip	http://www.gutenberg.org/ebooks/28764.epub.noimages	2020-06-14 03:25:15.275745	ebooks/28764
91625	application/zip	http://www.gutenberg.org/files/28764/28764.zip	2009-05-12 02:36:20	ebooks/28764
62239	application/zip	http://www.gutenberg.org/files/28765/28765.zip	2009-05-12 02:45:00	ebooks/28765
2784688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28765.kindle.images	2020-06-14 03:25:21.80365	ebooks/28765
194652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28765/28765-h/28765-h.htm	2009-05-12 02:44:04	ebooks/28765
62633	text/plain; charset=utf-8	http://www.gutenberg.org/files/28765/28765-0.zip	2009-05-12 02:45:00	ebooks/28765
1434730	application/epub+zip	http://www.gutenberg.org/ebooks/28765.epub.images	2020-06-14 03:25:20.535676	ebooks/28765
5178	image/jpeg	http://www.gutenberg.org/cache/epub/28765/pg28765.cover.small.jpg	2020-06-14 03:25:22.413666	ebooks/28765
62300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28765/28765-8.zip	2009-05-12 02:45:00	ebooks/28765
167464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28765/28765.txt	2009-05-12 02:44:46	ebooks/28765
167465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28765/28765-8.txt	2009-05-12 02:44:46	ebooks/28765
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/28765.rdf	2020-06-14 03:25:22.508669	ebooks/28765
139173	application/epub+zip	http://www.gutenberg.org/ebooks/28765.epub.noimages	2020-06-14 03:25:20.788678	ebooks/28765
33603	image/jpeg	http://www.gutenberg.org/cache/epub/28765/pg28765.cover.medium.jpg	2020-06-14 03:25:22.440669	ebooks/28765
658593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28765/28765-h.zip	2009-05-12 02:45:00	ebooks/28765
167851	text/plain; charset=utf-8	http://www.gutenberg.org/files/28765/28765-0.txt	2009-05-12 02:44:00	ebooks/28765
470373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28765.kindle.noimages	2020-06-14 03:25:22.385698	ebooks/28765
953773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28766.kindle.noimages	2020-06-14 03:25:29.56158	ebooks/28766
606374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28766/28766-h/28766-h.htm	2009-05-12 02:54:38	ebooks/28766
224907	application/epub+zip	http://www.gutenberg.org/ebooks/28766.epub.noimages	2020-06-14 03:25:25.44962	ebooks/28766
17095	image/jpeg	http://www.gutenberg.org/cache/epub/28766/pg28766.cover.medium.jpg	2020-06-14 03:25:29.996549	ebooks/28766
142541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28766/28766-8.zip	2009-05-12 02:56:18	ebooks/28766
163332	application/zip	http://www.gutenberg.org/files/28766/28766-h.zip	2009-05-12 02:56:18	ebooks/28766
226700	application/epub+zip	http://www.gutenberg.org/ebooks/28766.epub.images	2020-06-14 03:25:24.239617	ebooks/28766
407987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28766/28766.txt	2009-05-12 02:55:42	ebooks/28766
142616	application/zip	http://www.gutenberg.org/files/28766/28766.zip	2009-05-12 02:56:18	ebooks/28766
406821	text/plain	http://www.gutenberg.org/ebooks/28766.txt.utf-8	2020-06-14 03:25:22.614673	ebooks/28766
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/28766.rdf	2020-06-14 03:25:30.364537	ebooks/28766
961662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28766.kindle.images	2020-06-14 03:25:27.508611	ebooks/28766
4803	image/jpeg	http://www.gutenberg.org/cache/epub/28766/pg28766.cover.small.jpg	2020-06-14 03:25:29.780543	ebooks/28766
406213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28766/28766-8.txt	2009-05-12 02:54:38	ebooks/28766
11918	image/jpeg	http://www.gutenberg.org/cache/epub/28767/pg28767.cover.medium.jpg	2020-06-14 03:25:33.144729	ebooks/28767
671456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28767.kindle.images	2020-06-14 03:25:32.198739	ebooks/28767
271262	application/zip	http://www.gutenberg.org/files/28767/28767-h.zip	2009-05-12 04:50:04	ebooks/28767
3572	image/jpeg	http://www.gutenberg.org/cache/epub/28767/pg28767.cover.small.jpg	2020-06-14 03:25:33.000748	ebooks/28767
26676	application/zip	http://www.gutenberg.org/files/28767/28767.zip	2009-05-12 04:50:04	ebooks/28767
296848	application/epub+zip	http://www.gutenberg.org/ebooks/28767.epub.images	2020-06-14 03:25:31.07159	ebooks/28767
67778	application/epub+zip	http://www.gutenberg.org/ebooks/28767.epub.noimages	2020-06-14 03:25:31.502538	ebooks/28767
70682	text/plain	http://www.gutenberg.org/ebooks/28767.txt.utf-8	2020-06-14 03:25:30.462551	ebooks/28767
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/28767.rdf	2020-06-14 03:25:33.372705	ebooks/28767
70710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28767/28767.txt	2009-05-12 04:50:04	ebooks/28767
76235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28767/28767-h/28767-h.htm	2009-05-12 04:50:04	ebooks/28767
263714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28767.kindle.noimages	2020-06-14 03:25:32.68574	ebooks/28767
18040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28768/28768.zip	2009-05-12 07:42:23	ebooks/28768
681611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28768/28768-h.zip	2009-05-12 07:00:49	ebooks/28768
1521622	application/epub+zip	http://www.gutenberg.org/ebooks/28768.epub.images	2020-06-14 03:25:33.874704	ebooks/28768
46978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28768/28768.txt	2009-05-12 07:41:58	ebooks/28768
223303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28768.kindle.noimages	2020-06-14 03:25:34.885692	ebooks/28768
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/28768.rdf	2020-06-14 03:25:34.970675	ebooks/28768
87325	application/epub+zip	http://www.gutenberg.org/ebooks/28768.epub.noimages	2020-06-14 03:25:34.005706	ebooks/28768
2520068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28768.kindle.images	2020-06-14 03:25:34.64669	ebooks/28768
57475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28768/28768-h/28768-h.htm	2009-05-12 06:57:45	ebooks/28768
46979	text/plain	http://www.gutenberg.org/ebooks/28768.txt.utf-8	2020-06-14 03:25:33.47371	ebooks/28768
4185	image/jpeg	http://www.gutenberg.org/cache/epub/28768/pg28768.cover.small.jpg	2020-06-14 03:25:34.902685	ebooks/28768
27584	image/jpeg	http://www.gutenberg.org/cache/epub/28768/pg28768.cover.medium.jpg	2020-06-14 03:25:34.919678	ebooks/28768
125850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28769/28769.txt	2009-05-12 07:50:18	ebooks/28769
109018	application/epub+zip	http://www.gutenberg.org/ebooks/28769.epub.noimages	2020-06-14 03:25:36.532666	ebooks/28769
4076	image/jpeg	http://www.gutenberg.org/cache/epub/28769/pg28769.cover.small.jpg	2020-06-14 03:25:38.378634	ebooks/28769
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/28769.rdf	2020-06-14 03:25:38.772668	ebooks/28769
47702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28769/28769.zip	2009-05-12 07:50:18	ebooks/28769
417062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28769.kindle.noimages	2020-06-14 03:25:38.225638	ebooks/28769
3655851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28769.kindle.images	2020-06-14 03:25:37.568645	ebooks/28769
125851	text/plain	http://www.gutenberg.org/ebooks/28769.txt.utf-8	2020-06-14 03:25:35.076688	ebooks/28769
1685610	application/epub+zip	http://www.gutenberg.org/ebooks/28769.epub.images	2020-06-14 03:25:35.918704	ebooks/28769
1275536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28769/28769-h.zip	2009-05-12 07:57:29	ebooks/28769
17622	image/jpeg	http://www.gutenberg.org/cache/epub/28769/pg28769.cover.medium.jpg	2020-06-14 03:25:38.531659	ebooks/28769
150969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28769/28769-h/28769-h.htm	2009-05-12 07:54:35	ebooks/28769
246791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28770.kindle.noimages	2020-06-14 03:25:40.431608	ebooks/28770
16201	application/zip	http://www.gutenberg.org/files/28770/28770-0.zip	2009-05-12 11:17:43	ebooks/28770
15196	image/jpeg	http://www.gutenberg.org/cache/epub/28770/pg28770.cover.medium.jpg	2020-06-14 03:25:40.716604	ebooks/28770
62460	application/epub+zip	http://www.gutenberg.org/ebooks/28770.epub.images	2020-06-14 03:25:39.182627	ebooks/28770
17794	application/zip	http://www.gutenberg.org/files/28770/28770-h.zip	2009-05-12 11:17:43	ebooks/28770
48159	text/html	http://www.gutenberg.org/files/28770/28770-h/28770-h.htm	2009-05-12 11:09:50	ebooks/28770
246798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28770.kindle.images	2020-06-14 03:25:39.98962	ebooks/28770
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/28770.rdf	2020-06-14 03:25:40.940612	ebooks/28770
42984	text/plain; charset=utf-8	http://www.gutenberg.org/files/28770/28770-0.txt	2009-05-12 10:56:35	ebooks/28770
62461	application/epub+zip	http://www.gutenberg.org/ebooks/28770.epub.noimages	2020-06-14 03:25:39.55562	ebooks/28770
4381	image/jpeg	http://www.gutenberg.org/cache/epub/28770/pg28770.cover.small.jpg	2020-06-14 03:25:40.575617	ebooks/28770
16124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28770/28770.zip	2009-05-12 11:17:43	ebooks/28770
42500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28770/28770.txt	2009-05-12 11:17:43	ebooks/28770
41221	text/html	http://www.gutenberg.org/files/28771/28771-h/28771-h.htm	2009-05-12 11:56:47	ebooks/28771
273966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28771.kindle.images	2020-06-14 03:25:42.375584	ebooks/28771
74490	application/epub+zip	http://www.gutenberg.org/ebooks/28771.epub.noimages	2020-06-14 03:25:41.868594	ebooks/28771
13448	application/zip	http://www.gutenberg.org/files/28771/28771.zip	2009-05-12 11:59:01	ebooks/28771
74490	application/epub+zip	http://www.gutenberg.org/ebooks/28771.epub.images	2020-06-14 03:25:41.426594	ebooks/28771
35040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28771/28771.txt	2009-05-12 11:59:01	ebooks/28771
5524	image/jpeg	http://www.gutenberg.org/cache/epub/28771/pg28771.cover.small.jpg	2020-06-14 03:25:43.033577	ebooks/28771
35537	text/plain; charset=utf-8	http://www.gutenberg.org/files/28771/28771-0.txt	2009-05-12 11:55:41	ebooks/28771
23517	image/jpeg	http://www.gutenberg.org/cache/epub/28771/pg28771.cover.medium.jpg	2020-06-14 03:25:43.179571	ebooks/28771
13527	application/zip	http://www.gutenberg.org/files/28771/28771-0.zip	2009-05-12 11:59:01	ebooks/28771
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/28771.rdf	2020-06-14 03:25:43.420566	ebooks/28771
14940	application/zip	http://www.gutenberg.org/files/28771/28771-h.zip	2009-05-12 11:59:01	ebooks/28771
273958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28771.kindle.noimages	2020-06-14 03:25:42.886575	ebooks/28771
67056	application/epub+zip	http://www.gutenberg.org/ebooks/28772.epub.images	2020-06-14 03:25:43.881572	ebooks/28772
37197	text/html	http://www.gutenberg.org/files/28772/28772-h/28772-h.htm	2009-05-12 12:11:53	ebooks/28772
5463	image/jpeg	http://www.gutenberg.org/cache/epub/28772/pg28772.cover.small.jpg	2020-06-14 03:25:45.420555	ebooks/28772
259649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28772.kindle.noimages	2020-06-14 03:25:45.275553	ebooks/28772
259654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28772.kindle.images	2020-06-14 03:25:44.791597	ebooks/28772
31139	text/plain; charset=utf-8	http://www.gutenberg.org/files/28772/28772-0.txt	2009-05-12 12:11:01	ebooks/28772
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/28772.rdf	2020-06-14 03:25:45.793539	ebooks/28772
12006	text/plain; charset=utf-8	http://www.gutenberg.org/files/28772/28772-0.zip	2009-05-12 12:14:45	ebooks/28772
23785	image/jpeg	http://www.gutenberg.org/cache/epub/28772/pg28772.cover.medium.jpg	2020-06-14 03:25:45.565545	ebooks/28772
30866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28772/28772.txt	2009-05-12 12:14:45	ebooks/28772
13383	application/zip	http://www.gutenberg.org/files/28772/28772-h.zip	2009-05-12 12:14:45	ebooks/28772
67055	application/epub+zip	http://www.gutenberg.org/ebooks/28772.epub.noimages	2020-06-14 03:25:44.307567	ebooks/28772
11960	application/zip	http://www.gutenberg.org/files/28772/28772.zip	2009-05-12 12:14:45	ebooks/28772
1166217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28773.kindle.images	2020-06-14 03:25:48.652831	ebooks/28773
494844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28773/28773.txt	2009-05-12 12:16:38	ebooks/28773
494833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28773/28773-8.txt	2009-05-12 12:16:38	ebooks/28773
186955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28773/28773-8.zip	2009-05-12 12:16:38	ebooks/28773
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/28773.rdf	2020-06-14 03:25:50.461773	ebooks/28773
274260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28773/28773-h.zip	2009-05-12 12:24:14	ebooks/28773
186887	application/zip	http://www.gutenberg.org/files/28773/28773.zip	2009-05-12 12:16:38	ebooks/28773
987343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28773.kindle.noimages	2020-06-14 03:25:49.891787	ebooks/28773
512634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28773/28773-h/28773-h.htm	2009-05-12 12:21:53	ebooks/28773
494879	text/plain	http://www.gutenberg.org/ebooks/28773.txt.utf-8	2020-06-14 03:25:45.904619	ebooks/28773
4057	image/jpeg	http://www.gutenberg.org/cache/epub/28773/pg28773.cover.small.jpg	2020-06-14 03:25:50.04781	ebooks/28773
15362	image/jpeg	http://www.gutenberg.org/cache/epub/28773/pg28773.cover.medium.jpg	2020-06-14 03:25:50.200786	ebooks/28773
364129	application/epub+zip	http://www.gutenberg.org/ebooks/28773.epub.images	2020-06-14 03:25:46.80285	ebooks/28773
251511	application/epub+zip	http://www.gutenberg.org/ebooks/28773.epub.noimages	2020-06-14 03:25:47.401816	ebooks/28773
13048	application/zip	http://www.gutenberg.org/files/28774/28774-0.zip	2009-05-12 12:50:10	ebooks/28774
34245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28774/28774.txt	2009-05-12 12:50:10	ebooks/28774
277318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28774.kindle.noimages	2020-06-14 03:25:55.100721	ebooks/28774
34577	text/plain; charset=utf-8	http://www.gutenberg.org/files/28774/28774-0.txt	2009-05-12 12:44:51	ebooks/28774
40310	text/html	http://www.gutenberg.org/files/28774/28774-h/28774-h.htm	2009-05-12 12:45:39	ebooks/28774
684425	application/epub+zip	http://www.gutenberg.org/ebooks/28774.epub.images	2020-06-14 03:25:51.225763	ebooks/28774
248678	text/html	http://www.gutenberg.org/files/28774/28774-h.zip	2009-05-12 12:50:10	ebooks/28774
1657910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28774.kindle.images	2020-06-14 03:25:54.590725	ebooks/28774
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/28774.rdf	2020-06-14 03:25:55.624715	ebooks/28774
27170	image/jpeg	http://www.gutenberg.org/cache/epub/28774/pg28774.cover.medium.jpg	2020-06-14 03:25:55.394709	ebooks/28774
12990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28774/28774.zip	2009-05-12 12:50:10	ebooks/28774
6037	image/jpeg	http://www.gutenberg.org/cache/epub/28774/pg28774.cover.small.jpg	2020-06-14 03:25:55.247734	ebooks/28774
72278	application/epub+zip	http://www.gutenberg.org/ebooks/28774.epub.noimages	2020-06-14 03:25:51.703767	ebooks/28774
8960297	application/epub+zip	http://www.gutenberg.org/ebooks/28775.epub.images	2020-06-14 03:26:00.29767	ebooks/28775
20319741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28775.kindle.images	2020-06-14 03:26:21.491584	ebooks/28775
5658370	application/zip	http://www.gutenberg.org/files/28775/28775-h.zip	2009-05-17 17:09:07	ebooks/28775
292031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28775/28775.txt	2009-05-17 17:00:21	ebooks/28775
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/28775.rdf	2020-06-14 03:26:23.504594	ebooks/28775
366106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28775/28775-h/28775-h.htm	2009-05-17 17:03:22	ebooks/28775
207326	application/epub+zip	http://www.gutenberg.org/ebooks/28775.epub.noimages	2020-06-14 03:26:01.680635	ebooks/28775
292035	text/plain	http://www.gutenberg.org/ebooks/28775.txt.utf-8	2020-06-14 03:25:55.730705	ebooks/28775
4743	image/jpeg	http://www.gutenberg.org/cache/epub/28775/pg28775.cover.small.jpg	2020-06-14 03:26:22.941559	ebooks/28775
95876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28775/28775.zip	2009-05-17 17:00:21	ebooks/28775
731202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28775.kindle.noimages	2020-06-14 03:26:22.730562	ebooks/28775
292001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28775/28775-8.txt	2009-05-17 17:00:21	ebooks/28775
19401	image/jpeg	http://www.gutenberg.org/cache/epub/28775/pg28775.cover.medium.jpg	2020-06-14 03:26:23.145554	ebooks/28775
95904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28775/28775-8.zip	2009-05-17 17:00:21	ebooks/28775
72790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28776/28776.zip	2009-05-12 10:57:08	ebooks/28776
17355	image/jpeg	http://www.gutenberg.org/cache/epub/28776/pg28776.cover.medium.jpg	2020-06-14 03:26:27.424862	ebooks/28776
4274	image/jpeg	http://www.gutenberg.org/cache/epub/28776/pg28776.cover.small.jpg	2020-06-14 03:26:27.267817	ebooks/28776
214325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28776/28776.txt	2009-05-12 10:57:06	ebooks/28776
559739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28776.kindle.noimages	2020-06-14 03:26:27.106804	ebooks/28776
2894359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28776.kindle.images	2020-06-14 03:26:26.228817	ebooks/28776
1618691	application/epub+zip	http://www.gutenberg.org/ebooks/28776.epub.images	2020-06-14 03:26:24.470541	ebooks/28776
265445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28776/28776-h/28776-h.htm	2009-05-12 10:57:06	ebooks/28776
214297	text/plain	http://www.gutenberg.org/ebooks/28776.txt.utf-8	2020-06-14 03:26:23.60957	ebooks/28776
1023551	application/zip	http://www.gutenberg.org/files/28776/28776-h.zip	2009-05-12 10:57:08	ebooks/28776
144283	application/epub+zip	http://www.gutenberg.org/ebooks/28776.epub.noimages	2020-06-14 03:26:25.034547	ebooks/28776
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/28776.rdf	2020-06-14 03:26:27.674794	ebooks/28776
112955	application/epub+zip	http://www.gutenberg.org/ebooks/28777.epub.noimages	2020-06-14 03:26:29.189784	ebooks/28777
1182835	application/zip	http://www.gutenberg.org/files/28777/28777-h.zip	2009-05-12 10:59:44	ebooks/28777
4021819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28777.kindle.images	2020-06-14 03:26:30.671756	ebooks/28777
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28777.rdf	2020-06-14 03:26:31.878737	ebooks/28777
132913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28777/28777-h/28777-h.htm	2009-05-12 10:59:42	ebooks/28777
110947	text/plain	http://www.gutenberg.org/ebooks/28777.txt.utf-8	2020-06-14 03:26:27.776808	ebooks/28777
44433	application/zip	http://www.gutenberg.org/files/28777/28777.zip	2009-05-12 10:59:44	ebooks/28777
1682877	application/epub+zip	http://www.gutenberg.org/ebooks/28777.epub.images	2020-06-14 03:26:28.700798	ebooks/28777
21238	image/jpeg	http://www.gutenberg.org/cache/epub/28777/pg28777.cover.medium.jpg	2020-06-14 03:26:31.635744	ebooks/28777
44449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28777/28777-8.zip	2009-05-12 10:59:44	ebooks/28777
433931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28777.kindle.noimages	2020-06-14 03:26:31.320747	ebooks/28777
5049	image/jpeg	http://www.gutenberg.org/cache/epub/28777/pg28777.cover.small.jpg	2020-06-14 03:26:31.485742	ebooks/28777
110979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28777/28777-8.txt	2009-05-12 10:59:42	ebooks/28777
110971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28777/28777.txt	2009-05-12 10:59:42	ebooks/28777
436265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28778.kindle.noimages	2020-06-14 03:26:35.348694	ebooks/28778
116491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28778/28778.txt	2009-05-12 11:00:50	ebooks/28778
116469	text/plain	http://www.gutenberg.org/ebooks/28778.txt.utf-8	2020-06-14 03:26:31.979772	ebooks/28778
20260	image/jpeg	http://www.gutenberg.org/cache/epub/28778/pg28778.cover.medium.jpg	2020-06-14 03:26:35.6577	ebooks/28778
2050133	application/epub+zip	http://www.gutenberg.org/ebooks/28778.epub.images	2020-06-14 03:26:32.805736	ebooks/28778
115889	application/epub+zip	http://www.gutenberg.org/ebooks/28778.epub.noimages	2020-06-14 03:26:33.312719	ebooks/28778
116498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28778/28778-8.txt	2009-05-12 11:00:50	ebooks/28778
4706	image/jpeg	http://www.gutenberg.org/cache/epub/28778/pg28778.cover.small.jpg	2020-06-14 03:26:35.505693	ebooks/28778
1130842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28778/28778-h.zip	2009-05-12 11:00:54	ebooks/28778
4511418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28778.kindle.images	2020-06-14 03:26:34.693704	ebooks/28778
139302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28778/28778-h/28778-h.htm	2009-05-12 11:00:50	ebooks/28778
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/28778.rdf	2020-06-14 03:26:35.899686	ebooks/28778
46754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28778/28778-8.zip	2009-05-12 11:00:52	ebooks/28778
46729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28778/28778.zip	2009-05-12 11:00:52	ebooks/28778
132299	text/html	http://www.gutenberg.org/ebooks/28779.html.noimages	2020-06-14 03:26:36.285695	ebooks/28779
12125	image/jpeg	http://www.gutenberg.org/cache/epub/28779/pg28779.cover.medium.jpg	2020-06-14 03:26:38.317657	ebooks/28779
3485	image/jpeg	http://www.gutenberg.org/cache/epub/28779/pg28779.cover.small.jpg	2020-06-14 03:26:38.174658	ebooks/28779
11546	application/rdf+xml	http://www.gutenberg.org/ebooks/28779.rdf	2020-06-14 03:26:38.537654	ebooks/28779
88118	application/epub+zip	http://www.gutenberg.org/ebooks/28779.epub.noimages	2020-06-14 03:26:36.932685	ebooks/28779
36950	text/plain; charset=utf-8	http://www.gutenberg.org/files/28779/28779-0.zip	2009-11-09 04:14:44	ebooks/28779
324698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28779.kindle.images	2020-06-14 03:26:37.491669	ebooks/28779
132299	text/html	http://www.gutenberg.org/ebooks/28779.html.images	2020-06-14 03:26:36.158722	ebooks/28779
88118	application/epub+zip	http://www.gutenberg.org/ebooks/28779.epub.images	2020-06-14 03:26:36.621683	ebooks/28779
122159	text/plain; charset=utf-8	http://www.gutenberg.org/files/28779/28779-0.txt	2009-11-09 04:14:30	ebooks/28779
324694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28779.kindle.noimages	2020-06-14 03:26:38.031662	ebooks/28779
35033	application/epub+zip	http://www.gutenberg.org/ebooks/2878.epub.images	2020-06-02 00:13:09.73085	ebooks/2878
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/2878.rdf	2020-06-11 01:02:27.94908	ebooks/2878
35033	application/epub+zip	http://www.gutenberg.org/ebooks/2878.epub.noimages	2020-06-02 00:13:09.840864	ebooks/2878
38225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2878/2878.txt	2012-08-02 09:04:04	ebooks/2878
3896	image/jpeg	http://www.gutenberg.org/cache/epub/2878/pg2878.cover.small.jpg	2020-06-02 00:13:10.265844	ebooks/2878
138529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2878.kindle.images	2020-06-02 00:13:10.042842	ebooks/2878
38195	text/plain	http://www.gutenberg.org/ebooks/2878.txt.utf-8	2020-06-02 00:13:09.603855	ebooks/2878
13681	image/jpeg	http://www.gutenberg.org/cache/epub/2878/pg2878.cover.medium.jpg	2020-06-02 00:13:10.289839	ebooks/2878
15833	application/zip	http://www.gutenberg.org/files/2878/2878-h.zip	2013-02-06 05:51:06	ebooks/2878
138613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2878.kindle.noimages	2020-06-02 00:13:10.239852	ebooks/2878
15091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2878/2878.zip	2012-08-02 09:05:46	ebooks/2878
40638	text/html; charset=us-ascii	http://www.gutenberg.org/files/2878/2878-h/2878-h.htm	2013-02-06 05:51:06	ebooks/2878
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/28780.rdf	2020-06-14 03:26:43.837588	ebooks/28780
1132907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28780.kindle.noimages	2020-06-14 03:26:43.24959	ebooks/28780
603877	text/html; charset=utf-8	http://www.gutenberg.org/files/28780/28780-h/28780-h.htm	2009-05-12 12:45:08	ebooks/28780
375983	application/epub+zip	http://www.gutenberg.org/ebooks/28780.epub.images	2020-06-14 03:26:39.626666	ebooks/28780
554268	text/plain	http://www.gutenberg.org/ebooks/28780.txt.utf-8	2020-06-14 03:26:38.65265	ebooks/28780
16632	image/jpeg	http://www.gutenberg.org/cache/epub/28780/pg28780.cover.medium.jpg	2020-06-14 03:26:43.577595	ebooks/28780
217998	application/zip	http://www.gutenberg.org/files/28780/28780-8.zip	2009-05-12 12:45:10	ebooks/28780
274764	text/html; charset=utf-8	http://www.gutenberg.org/files/28780/28780-h.zip	2009-05-12 12:45:10	ebooks/28780
284859	application/epub+zip	http://www.gutenberg.org/ebooks/28780.epub.noimages	2020-06-14 03:26:40.318648	ebooks/28780
217916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28780/28780.zip	2009-05-12 12:45:10	ebooks/28780
1275283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28780.kindle.images	2020-06-14 03:26:41.777624	ebooks/28780
554268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28780/28780-8.txt	2009-05-12 12:45:08	ebooks/28780
4349	image/jpeg	http://www.gutenberg.org/cache/epub/28780/pg28780.cover.small.jpg	2020-06-14 03:26:43.418596	ebooks/28780
554262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28780/28780.txt	2009-05-12 12:45:08	ebooks/28780
673600	audio/mp4	http://www.gutenberg.org/files/28781/m4b/28781-01.m4b	2009-05-07 10:50:46	ebooks/28781
1265870	audio/ogg	http://www.gutenberg.org/files/28781/ogg/28781-03.ogg	2009-05-07 10:53:56	ebooks/28781
657249	audio/mp4	http://www.gutenberg.org/files/28781/m4b/28781-02.m4b	2009-05-07 10:50:58	ebooks/28781
1237557	audio/ogg	http://www.gutenberg.org/files/28781/ogg/28781-05.ogg	2009-05-07 10:54:06	ebooks/28781
691386	audio/mp4	http://www.gutenberg.org/files/28781/m4b/28781-03.m4b	2009-05-07 10:50:52	ebooks/28781
454554	audio/mp4	http://www.gutenberg.org/files/28781/m4b/28781-04.m4b	2009-05-07 10:50:54	ebooks/28781
846169	audio/ogg	http://www.gutenberg.org/files/28781/ogg/28781-04.ogg	2009-05-07 10:54:00	ebooks/28781
409213	audio/ogg	http://www.gutenberg.org/files/28781/spx/28781-03.spx	2009-05-07 09:59:02	ebooks/28781
22669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28781/28781_readme.txt	2009-05-12 17:55:47	ebooks/28781
1724033	audio/mpeg	http://www.gutenberg.org/files/28781/mp3/28781-04.mp3	2009-05-07 09:46:44	ebooks/28781
24256	text/html	http://www.gutenberg.org/files/28781/28781_index.html	2009-05-12 17:55:49	ebooks/28781
2552010	audio/mpeg	http://www.gutenberg.org/files/28781/mp3/28781-05.mp3	2009-05-07 09:46:44	ebooks/28781
2630587	audio/mpeg	http://www.gutenberg.org/files/28781/mp3/28781-03.mp3	2009-05-07 09:46:44	ebooks/28781
2499348	audio/mpeg	http://www.gutenberg.org/files/28781/mp3/28781-02.mp3	2009-05-07 09:46:44	ebooks/28781
264845	audio/ogg	http://www.gutenberg.org/files/28781/spx/28781-04.spx	2009-05-07 09:59:00	ebooks/28781
370487	audio/ogg	http://www.gutenberg.org/files/28781/spx/28781-02.spx	2009-05-07 09:58:52	ebooks/28781
670997	audio/mp4	http://www.gutenberg.org/files/28781/m4b/28781-05.m4b	2009-05-07 10:50:58	ebooks/28781
1205823	audio/ogg	http://www.gutenberg.org/files/28781/ogg/28781-02.ogg	2009-05-07 10:53:50	ebooks/28781
2563295	audio/mpeg	http://www.gutenberg.org/files/28781/mp3/28781-01.mp3	2009-05-07 09:46:44	ebooks/28781
374838	audio/ogg	http://www.gutenberg.org/files/28781/spx/28781-01.spx	2009-05-07 09:58:42	ebooks/28781
21262	application/rdf+xml	http://www.gutenberg.org/ebooks/28781.rdf	2020-06-11 01:23:44.388923	ebooks/28781
378261	audio/ogg	http://www.gutenberg.org/files/28781/spx/28781-05.spx	2009-05-07 09:59:12	ebooks/28781
1224568	audio/ogg	http://www.gutenberg.org/files/28781/ogg/28781-01.ogg	2009-05-07 10:53:44	ebooks/28781
1185407	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-19.ogg	2009-05-07 11:10:52	ebooks/28782
605370	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-15.m4b	2009-05-07 10:58:38	ebooks/28782
3254484	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-26.mp3	2009-05-07 09:47:46	ebooks/28782
2149175	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-03.mp3	2009-05-07 09:47:46	ebooks/28782
315254	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-18.spx	2009-05-07 10:14:34	ebooks/28782
588390	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-18.m4b	2009-05-07 10:58:54	ebooks/28782
2824966	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-22.mp3	2009-05-07 09:47:46	ebooks/28782
1464648	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-04.ogg	2009-05-07 11:09:08	ebooks/28782
500078	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-24.m4b	2009-05-07 10:59:02	ebooks/28782
1178504	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-08.ogg	2009-05-07 11:09:30	ebooks/28782
574488	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-16.m4b	2009-05-07 10:58:46	ebooks/28782
498788	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-23.m4b	2009-05-07 10:59:00	ebooks/28782
2781549	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-19.mp3	2009-05-07 09:47:46	ebooks/28782
84275	application/rdf+xml	http://www.gutenberg.org/ebooks/28782.rdf	2020-06-11 01:23:44.527919	ebooks/28782
395766	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-19.spx	2009-05-07 10:14:44	ebooks/28782
413404	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-22.spx	2009-05-07 10:15:00	ebooks/28782
1514629	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-14.ogg	2009-05-07 11:10:08	ebooks/28782
745631	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-01.m4b	2009-05-07 10:57:56	ebooks/28782
281375	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-07.spx	2009-05-07 10:13:26	ebooks/28782
610539	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-11.m4b	2009-05-07 10:58:38	ebooks/28782
537766	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-07.m4b	2009-05-07 10:58:16	ebooks/28782
1381102	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-06.ogg	2009-05-07 11:09:44	ebooks/28782
565607	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-03.m4b	2009-05-07 10:58:14	ebooks/28782
358317	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-15.spx	2009-05-07 10:14:16	ebooks/28782
485236	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-14.spx	2009-05-07 10:14:16	ebooks/28782
516043	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-12.m4b	2009-05-07 10:58:26	ebooks/28782
1087870	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-11.ogg	2009-05-07 11:09:56	ebooks/28782
3069951	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-14.mp3	2009-05-07 09:47:46	ebooks/28782
1136018	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-02.ogg	2009-05-07 11:08:38	ebooks/28782
1154980	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-21.ogg	2009-05-07 11:11:10	ebooks/28782
1892538	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-23.mp3	2009-05-07 09:47:46	ebooks/28782
570840	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-10.m4b	2009-05-07 10:58:22	ebooks/28782
321034	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-10.spx	2009-05-07 10:13:52	ebooks/28782
927033	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-13.ogg	2009-05-07 11:10:30	ebooks/28782
385063	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-08.spx	2009-05-07 10:13:40	ebooks/28782
2356684	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-02.mp3	2009-05-07 09:47:46	ebooks/28782
1297247	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-05.ogg	2009-05-07 11:09:20	ebooks/28782
386956	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-20.spx	2009-05-07 10:14:48	ebooks/28782
1104857	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-03.ogg	2009-05-07 11:08:44	ebooks/28782
3059900	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-04.mp3	2009-05-07 09:47:46	ebooks/28782
2838598	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-01.mp3	2009-05-07 09:47:46	ebooks/28782
2182391	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-16.mp3	2009-05-07 09:47:46	ebooks/28782
1958958	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-12.mp3	2009-05-07 09:47:46	ebooks/28782
806149	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-14.m4b	2009-05-07 10:58:32	ebooks/28782
387511	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-17.spx	2009-05-07 10:14:30	ebooks/28782
1014561	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-07.ogg	2009-05-07 11:09:26	ebooks/28782
2702336	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-05.mp3	2009-05-07 09:47:46	ebooks/28782
983817	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-18.ogg	2009-05-07 11:10:34	ebooks/28782
604649	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-21.m4b	2009-05-07 10:59:14	ebooks/28782
304659	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-12.spx	2009-05-07 10:14:02	ebooks/28782
854424	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-26.m4b	2009-05-07 10:59:10	ebooks/28782
1601102	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-26.ogg	2009-05-07 11:11:22	ebooks/28782
325524	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-13.spx	2009-05-07 10:14:04	ebooks/28782
380607	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-02.spx	2009-05-07 10:12:56	ebooks/28782
2434629	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-08.mp3	2009-05-07 09:47:46	ebooks/28782
455932	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-01.spx	2009-05-07 10:12:48	ebooks/28782
709278	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-25.m4b	2009-05-07 10:59:06	ebooks/28782
920170	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-12.ogg	2009-05-07 11:10:00	ebooks/28782
265847	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-16.spx	2009-05-07 10:14:26	ebooks/28782
2320331	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-11.mp3	2009-05-07 09:47:46	ebooks/28782
351334	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-11.spx	2009-05-07 10:13:56	ebooks/28782
2805570	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-20.mp3	2009-05-07 09:47:46	ebooks/28782
1954617	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-13.mp3	2009-05-07 09:47:46	ebooks/28782
1802056	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-09.mp3	2009-05-07 09:47:46	ebooks/28782
2698740	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-25.mp3	2009-05-07 09:47:46	ebooks/28782
361630	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-25.spx	2009-05-07 10:15:18	ebooks/28782
506144	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-26.spx	2009-05-07 10:15:26	ebooks/28782
1186765	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-20.ogg	2009-05-07 11:10:42	ebooks/28782
1898354	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-24.mp3	2009-05-07 09:47:46	ebooks/28782
474634	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-09.m4b	2009-05-07 10:58:24	ebooks/28782
659015	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-17.m4b	2009-05-07 10:58:46	ebooks/28782
2042589	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-07.mp3	2009-05-07 09:47:46	ebooks/28782
1419856	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-01.ogg	2009-05-07 11:08:34	ebooks/28782
895584	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-24.ogg	2009-05-07 11:11:06	ebooks/28782
710077	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-05.m4b	2009-05-07 10:58:08	ebooks/28782
803515	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-04.m4b	2009-05-07 10:58:04	ebooks/28782
619650	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-02.m4b	2009-05-07 10:58:00	ebooks/28782
318632	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-09.spx	2009-05-07 10:13:42	ebooks/28782
395037	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-21.spx	2009-05-07 10:14:54	ebooks/28782
2503178	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-17.mp3	2009-05-07 09:47:46	ebooks/28782
750082	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-23.ogg	2009-05-07 11:11:02	ebooks/28782
288138	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-23.spx	2009-05-07 10:15:04	ebooks/28782
907098	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-09.ogg	2009-05-07 11:09:36	ebooks/28782
1128798	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-17.ogg	2009-05-07 11:10:26	ebooks/28782
1332814	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-25.ogg	2009-05-07 11:11:12	ebooks/28782
2301927	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-15.mp3	2009-05-07 09:47:46	ebooks/28782
2235887	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-18.mp3	2009-05-07 09:47:46	ebooks/28782
2299597	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-21.mp3	2009-05-07 09:47:46	ebooks/28782
316355	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-03.spx	2009-05-07 10:13:00	ebooks/28782
451982	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-04.spx	2009-05-07 10:13:12	ebooks/28782
1093896	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-16.ogg	2009-05-07 11:10:20	ebooks/28782
1057759	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-10.ogg	2009-05-07 11:10:00	ebooks/28782
742258	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-22.m4b	2009-05-07 10:58:58	ebooks/28782
840764	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-06.m4b	2009-05-07 10:58:12	ebooks/28782
2169245	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-10.mp3	2009-05-07 09:47:46	ebooks/28782
1235403	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-22.ogg	2009-05-07 11:10:58	ebooks/28782
3201766	audio/mpeg	http://www.gutenberg.org/files/28782/mp3/28782-06.mp3	2009-05-07 09:47:46	ebooks/28782
737339	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-20.m4b	2009-05-07 10:58:54	ebooks/28782
32121	text/html	http://www.gutenberg.org/files/28782/28782_index.html	2009-05-12 18:03:43	ebooks/28782
1042084	audio/ogg	http://www.gutenberg.org/files/28782/ogg/28782-15.ogg	2009-05-07 11:10:14	ebooks/28782
640317	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-08.m4b	2009-05-07 10:58:16	ebooks/28782
25270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28782/28782_readme.txt	2009-05-12 18:03:42	ebooks/28782
297421	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-24.spx	2009-05-07 10:15:10	ebooks/28782
404755	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-05.spx	2009-05-07 10:13:16	ebooks/28782
462280	audio/ogg	http://www.gutenberg.org/files/28782/spx/28782-06.spx	2009-05-07 10:13:30	ebooks/28782
731042	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-19.m4b	2009-05-07 10:58:50	ebooks/28782
514844	audio/mp4	http://www.gutenberg.org/files/28782/m4b/28782-13.m4b	2009-05-07 10:58:28	ebooks/28782
256705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28783/28783-8.zip	2009-05-12 15:22:18	ebooks/28783
650570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28783/28783.txt	2009-05-12 15:22:08	ebooks/28783
650573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28783/28783-8.txt	2009-05-12 15:20:46	ebooks/28783
1355510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28783.kindle.noimages	2020-06-14 03:26:53.939671	ebooks/28783
7875780	application/zip	http://www.gutenberg.org/files/28783/28783-h.zip	2009-05-12 15:22:20	ebooks/28783
650572	text/plain	http://www.gutenberg.org/ebooks/28783.txt.utf-8	2020-06-14 03:26:43.950592	ebooks/28783
19090342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28783.kindle.images	2020-06-14 03:26:52.080687	ebooks/28783
10467206	application/epub+zip	http://www.gutenberg.org/ebooks/28783.epub.images	2020-06-14 03:26:46.395557	ebooks/28783
340142	application/epub+zip	http://www.gutenberg.org/ebooks/28783.epub.noimages	2020-06-14 03:26:47.181566	ebooks/28783
735252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28783/28783-h/28783-h.htm	2009-05-12 15:20:48	ebooks/28783
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/28783.rdf	2020-06-14 03:26:54.678658	ebooks/28783
17005	image/jpeg	http://www.gutenberg.org/cache/epub/28783/pg28783.cover.medium.jpg	2020-06-14 03:26:54.344695	ebooks/28783
5003	image/jpeg	http://www.gutenberg.org/cache/epub/28783/pg28783.cover.small.jpg	2020-06-14 03:26:54.145657	ebooks/28783
256637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28783/28783.zip	2009-05-12 15:22:16	ebooks/28783
44766	text/plain; charset=utf-8	http://www.gutenberg.org/files/28784/28784-0.txt	2009-05-13 09:40:07	ebooks/28784
15976	application/zip	http://www.gutenberg.org/files/28784/28784-0.zip	2009-05-13 09:43:26	ebooks/28784
292592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28784.kindle.images	2020-06-14 03:26:56.112626	ebooks/28784
17623	application/zip	http://www.gutenberg.org/files/28784/28784-h.zip	2009-05-13 09:43:26	ebooks/28784
49542	text/html	http://www.gutenberg.org/files/28784/28784-h/28784-h.htm	2009-05-13 09:40:33	ebooks/28784
15936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28784/28784.zip	2009-05-13 09:43:26	ebooks/28784
83192	application/epub+zip	http://www.gutenberg.org/ebooks/28784.epub.images	2020-06-14 03:26:55.153645	ebooks/28784
83192	application/epub+zip	http://www.gutenberg.org/ebooks/28784.epub.noimages	2020-06-14 03:26:55.587648	ebooks/28784
292588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28784.kindle.noimages	2020-06-14 03:26:56.650654	ebooks/28784
5699	image/jpeg	http://www.gutenberg.org/cache/epub/28784/pg28784.cover.small.jpg	2020-06-14 03:26:56.798622	ebooks/28784
44683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28784/28784.txt	2009-05-13 09:43:26	ebooks/28784
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/28784.rdf	2020-06-14 03:26:57.17961	ebooks/28784
23746	image/jpeg	http://www.gutenberg.org/cache/epub/28784/pg28784.cover.medium.jpg	2020-06-14 03:26:56.945634	ebooks/28784
900669	text/html	http://www.gutenberg.org/ebooks/28785.html.noimages	2020-06-14 03:26:58.373626	ebooks/28785
4323	image/jpeg	http://www.gutenberg.org/cache/epub/28785/pg28785.cover.small.jpg	2020-06-14 03:27:04.026829	ebooks/28785
15345	image/jpeg	http://www.gutenberg.org/cache/epub/28785/pg28785.cover.medium.jpg	2020-06-14 03:27:04.16582	ebooks/28785
303817	application/zip	http://www.gutenberg.org/files/28785/28785-8.zip	2009-05-13 07:53:46	ebooks/28785
900669	text/html	http://www.gutenberg.org/ebooks/28785.html.images	2020-06-14 03:26:58.108633	ebooks/28785
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/28785.rdf	2020-06-14 03:27:04.387817	ebooks/28785
1540591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28785.kindle.noimages	2020-06-14 03:27:03.883528	ebooks/28785
390011	application/epub+zip	http://www.gutenberg.org/ebooks/28785.epub.noimages	2020-06-14 03:26:59.63959	ebooks/28785
805321	text/plain	http://www.gutenberg.org/ebooks/28785.txt.utf-8	2020-06-14 03:26:57.298656	ebooks/28785
1540599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28785.kindle.images	2020-06-14 03:27:01.771554	ebooks/28785
390011	application/epub+zip	http://www.gutenberg.org/ebooks/28785.epub.images	2020-06-14 03:26:59.064611	ebooks/28785
799419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28785/28785-8.txt	2009-05-13 07:53:42	ebooks/28785
150285	application/zip	http://www.gutenberg.org/files/28786/28786-8.zip	2009-05-13 07:52:18	ebooks/28786
391328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28786/28786-8.txt	2009-05-13 07:52:16	ebooks/28786
4776	image/jpeg	http://www.gutenberg.org/cache/epub/28786/pg28786.cover.small.jpg	2020-06-14 03:27:08.791761	ebooks/28786
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/28786.rdf	2020-06-14 03:27:09.147759	ebooks/28786
849834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28786.kindle.images	2020-06-14 03:27:07.386778	ebooks/28786
449126	text/html	http://www.gutenberg.org/ebooks/28786.html.noimages	2020-06-14 03:27:05.225825	ebooks/28786
215162	application/epub+zip	http://www.gutenberg.org/ebooks/28786.epub.images	2020-06-14 03:27:05.720826	ebooks/28786
215161	application/epub+zip	http://www.gutenberg.org/ebooks/28786.epub.noimages	2020-06-14 03:27:06.151793	ebooks/28786
849825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28786.kindle.noimages	2020-06-14 03:27:08.64976	ebooks/28786
16297	image/jpeg	http://www.gutenberg.org/cache/epub/28786/pg28786.cover.medium.jpg	2020-06-14 03:27:08.930756	ebooks/28786
393843	text/plain	http://www.gutenberg.org/ebooks/28786.txt.utf-8	2020-06-14 03:27:04.494823	ebooks/28786
449126	text/html	http://www.gutenberg.org/ebooks/28786.html.images	2020-06-14 03:27:05.047829	ebooks/28786
1026800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28787.kindle.noimages	2020-06-14 03:27:12.969705	ebooks/28787
186309	text/plain; charset=utf-8	http://www.gutenberg.org/files/28787/28787-0.zip	2009-05-13 07:54:56	ebooks/28787
474027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28787/28787-8.txt	2009-05-13 07:49:36	ebooks/28787
5185	image/jpeg	http://www.gutenberg.org/cache/epub/28787/pg28787.cover.small.jpg	2020-06-14 03:27:13.116714	ebooks/28787
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/28787.rdf	2020-06-14 03:27:13.492699	ebooks/28787
23697	image/jpeg	http://www.gutenberg.org/cache/epub/28787/pg28787.cover.medium.jpg	2020-06-14 03:27:13.25971	ebooks/28787
269736	application/epub+zip	http://www.gutenberg.org/ebooks/28787.epub.noimages	2020-06-14 03:27:10.613745	ebooks/28787
1026804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28787.kindle.images	2020-06-14 03:27:11.78874	ebooks/28787
505406	text/html	http://www.gutenberg.org/ebooks/28787.html.images	2020-06-14 03:27:09.413752	ebooks/28787
184521	application/zip	http://www.gutenberg.org/files/28787/28787-8.zip	2009-05-13 07:54:56	ebooks/28787
487035	text/plain; charset=utf-8	http://www.gutenberg.org/files/28787/28787-0.txt	2009-05-13 07:48:50	ebooks/28787
505406	text/html	http://www.gutenberg.org/ebooks/28787.html.noimages	2020-06-14 03:27:09.590757	ebooks/28787
269736	application/epub+zip	http://www.gutenberg.org/ebooks/28787.epub.images	2020-06-14 03:27:10.138767	ebooks/28787
1220	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/137.midi	2008-02-23 04:25:56	ebooks/28788
1961	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/149.midi	2008-03-11 09:28:04	ebooks/28788
932	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/158.midi	2008-02-24 10:07:40	ebooks/28788
498	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/171.midi	2008-02-25 03:59:14	ebooks/28788
3330610	application/zip	http://www.gutenberg.org/files/28788/28788-h.zip	2013-03-17 07:34:30	ebooks/28788
1635	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/151.midi	2008-02-24 09:17:50	ebooks/28788
1051	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/167.midi	2008-02-25 03:41:44	ebooks/28788
708	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/183.midi	2008-02-25 17:14:38	ebooks/28788
437	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/154.midi	2008-02-24 09:41:48	ebooks/28788
1028	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/165.midi	2008-02-25 03:21:42	ebooks/28788
1121	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/113.midi	2008-02-06 02:23:06	ebooks/28788
412	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/117.midi	2008-02-21 18:32:32	ebooks/28788
3345429	application/epub+zip	http://www.gutenberg.org/ebooks/28788.epub.images	2020-06-14 03:27:20.508657	ebooks/28788
1076	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/140.midi	2008-02-23 04:41:38	ebooks/28788
325693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28788/28788-8.txt	2009-05-13 07:43:00	ebooks/28788
500	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/175.midi	2008-02-25 04:07:34	ebooks/28788
111000	application/zip	http://www.gutenberg.org/files/28788/28788-8.zip	2009-05-13 07:43:14	ebooks/28788
26658	image/jpeg	http://www.gutenberg.org/cache/epub/28788/pg28788.cover.medium.jpg	2020-06-14 03:27:34.068641	ebooks/28788
465	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/181.midi	2008-02-25 17:04:54	ebooks/28788
721	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/145.midi	2008-02-23 05:01:16	ebooks/28788
997	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/177.midi	2008-02-25 16:54:04	ebooks/28788
754	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/134.midi	2008-02-22 08:39:46	ebooks/28788
823	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/163.midi	2008-02-24 10:20:08	ebooks/28788
34470	application/rdf+xml	http://www.gutenberg.org/ebooks/28788.rdf	2020-06-14 03:27:34.438635	ebooks/28788
393	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/127.midi	2008-02-22 07:32:28	ebooks/28788
194975	application/epub+zip	http://www.gutenberg.org/ebooks/28788.epub.noimages	2020-06-14 03:27:21.269606	ebooks/28788
331747	text/plain	http://www.gutenberg.org/ebooks/28788.txt.utf-8	2020-06-14 03:27:13.60278	ebooks/28788
929	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/187.midi	2008-02-25 17:41:40	ebooks/28788
402256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28788/28788-h/28788-h.htm	2013-03-17 07:34:04	ebooks/28788
7295121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28788.kindle.images	2020-06-14 03:27:32.137661	ebooks/28788
5990	image/jpeg	http://www.gutenberg.org/cache/epub/28788/pg28788.cover.small.jpg	2020-06-14 03:27:33.869695	ebooks/28788
627	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/131.midi	2008-02-22 07:43:38	ebooks/28788
802167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28788.kindle.noimages	2020-06-14 03:27:33.664638	ebooks/28788
1168	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/156.midi	2008-02-24 09:55:00	ebooks/28788
680	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/169.midi	2008-02-25 03:52:28	ebooks/28788
418	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/122.midi	2008-02-22 07:26:30	ebooks/28788
1789	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/116.midi	2008-02-24 09:28:16	ebooks/28788
889	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/185.midi	2008-02-25 17:30:28	ebooks/28788
821	audio/midi	http://www.gutenberg.org/files/28788/28788-h/midi/119.midi	2008-02-22 07:11:22	ebooks/28788
2463524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28789.kindle.images	2020-06-14 03:27:40.572548	ebooks/28789
281635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28789/28789-8.zip	2009-05-13 07:41:32	ebooks/28789
581528	application/zip	http://www.gutenberg.org/files/28789/28789-h.zip	2020-03-10 07:04:56	ebooks/28789
284057	text/plain; charset=utf-8	http://www.gutenberg.org/files/28789/28789-0.zip	2009-05-13 07:41:32	ebooks/28789
1061809	text/html; charset=utf-8	http://www.gutenberg.org/files/28789/28789-h/28789-h.htm	2020-03-10 07:03:44	ebooks/28789
1781339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28789.kindle.noimages	2020-06-14 03:27:42.598532	ebooks/28789
400239	application/epub+zip	http://www.gutenberg.org/ebooks/28789.epub.noimages	2020-06-14 03:27:37.806593	ebooks/28789
684504	application/epub+zip	http://www.gutenberg.org/ebooks/28789.epub.images	2020-06-14 03:27:35.840625	ebooks/28789
796750	text/plain; charset=utf-8	http://www.gutenberg.org/files/28789/28789-0.txt	2009-05-13 07:35:46	ebooks/28789
16288	application/rdf+xml	http://www.gutenberg.org/ebooks/28789.rdf	2020-06-14 03:27:43.51481	ebooks/28789
6501	image/jpeg	http://www.gutenberg.org/cache/epub/28789/pg28789.cover.small.jpg	2020-06-14 03:27:42.879855	ebooks/28789
779051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28789/28789-8.txt	2009-05-13 07:41:00	ebooks/28789
37156	image/jpeg	http://www.gutenberg.org/cache/epub/28789/pg28789.cover.medium.jpg	2020-06-14 03:27:43.108817	ebooks/28789
136511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28790/28790-h/28790-h.htm	2009-05-13 07:32:42	ebooks/28790
4137164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28790.kindle.images	2020-06-14 03:27:46.270788	ebooks/28790
115316	application/epub+zip	http://www.gutenberg.org/ebooks/28790.epub.noimages	2020-06-14 03:27:44.940799	ebooks/28790
20327	image/jpeg	http://www.gutenberg.org/cache/epub/28790/pg28790.cover.medium.jpg	2020-06-14 03:27:47.2328	ebooks/28790
432020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28790.kindle.noimages	2020-06-14 03:27:46.931764	ebooks/28790
1162323	application/zip	http://www.gutenberg.org/files/28790/28790-h.zip	2009-05-13 07:33:24	ebooks/28790
113742	text/plain	http://www.gutenberg.org/ebooks/28790.txt.utf-8	2020-06-14 03:27:43.61484	ebooks/28790
113767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28790/28790.txt	2009-05-13 07:33:14	ebooks/28790
4717	image/jpeg	http://www.gutenberg.org/cache/epub/28790/pg28790.cover.small.jpg	2020-06-14 03:27:47.083762	ebooks/28790
45920	application/zip	http://www.gutenberg.org/files/28790/28790-8.zip	2009-05-13 07:33:24	ebooks/28790
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/28790.rdf	2020-06-14 03:27:47.483765	ebooks/28790
2065701	application/epub+zip	http://www.gutenberg.org/ebooks/28790.epub.images	2020-06-14 03:27:44.437806	ebooks/28790
45895	application/zip	http://www.gutenberg.org/files/28790/28790.zip	2009-05-13 07:33:24	ebooks/28790
113762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28790/28790-8.txt	2009-05-13 07:32:42	ebooks/28790
903787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28791/28791-h/28791-h.htm	2016-07-18 05:22:18	ebooks/28791
332525	application/zip	http://www.gutenberg.org/files/28791/28791-8.zip	2016-07-18 05:22:28	ebooks/28791
831289	text/plain	http://www.gutenberg.org/ebooks/28791.txt.utf-8	2020-06-14 03:27:47.598792	ebooks/28791
2756363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28791.kindle.images	2020-06-14 03:27:50.845716	ebooks/28791
431258	application/epub+zip	http://www.gutenberg.org/ebooks/28791.epub.noimages	2020-06-14 03:27:48.835746	ebooks/28791
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/28791.rdf	2020-06-14 03:27:52.922709	ebooks/28791
9430	image/jpeg	http://www.gutenberg.org/cache/epub/28791/pg28791.cover.medium.jpg	2020-06-14 03:27:52.831688	ebooks/28791
831312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28791/28791-8.txt	2016-07-18 05:22:18	ebooks/28791
1657644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28791.kindle.noimages	2020-06-14 03:27:52.76469	ebooks/28791
831320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28791/28791.txt	2016-07-18 05:22:18	ebooks/28791
332501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28791/28791.zip	2016-07-18 05:22:28	ebooks/28791
1927	image/jpeg	http://www.gutenberg.org/cache/epub/28791/pg28791.cover.small.jpg	2020-06-14 03:27:52.801695	ebooks/28791
654955	application/zip	http://www.gutenberg.org/files/28791/28791-h.zip	2016-07-18 05:22:28	ebooks/28791
869311	application/epub+zip	http://www.gutenberg.org/ebooks/28791.epub.images	2020-06-14 03:27:48.418776	ebooks/28791
22572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28792/28792_readme.txt	2009-05-13 13:27:46	ebooks/28792
1197639	audio/ogg	http://www.gutenberg.org/files/28792/spx/28792-03.spx	2009-05-07 10:17:12	ebooks/28792
9217878	audio/ogg	http://www.gutenberg.org/files/28792/ogg/28792-01.ogg	2009-05-07 11:11:46	ebooks/28792
5745619	audio/mpeg	http://www.gutenberg.org/files/28792/mp3/28792-04.mp3	2009-05-07 09:47:58	ebooks/28792
8497880	audio/mpeg	http://www.gutenberg.org/files/28792/mp3/28792-05.mp3	2009-05-07 09:47:58	ebooks/28792
20358	application/rdf+xml	http://www.gutenberg.org/ebooks/28792.rdf	2020-06-11 01:23:44.850908	ebooks/28792
2225041	audio/mp4	http://www.gutenberg.org/files/28792/m4b/28792-05.m4b	2009-05-07 11:00:08	ebooks/28792
2148897	audio/ogg	http://www.gutenberg.org/files/28792/spx/28792-02.spx	2009-05-07 10:16:36	ebooks/28792
2013880	audio/mp4	http://www.gutenberg.org/files/28792/m4b/28792-03.m4b	2009-05-07 10:59:44	ebooks/28792
3919563	audio/ogg	http://www.gutenberg.org/files/28792/ogg/28792-05.ogg	2009-05-07 11:12:08	ebooks/28792
1505925	audio/mp4	http://www.gutenberg.org/files/28792/m4b/28792-04.m4b	2009-05-07 10:59:54	ebooks/28792
3665670	audio/mp4	http://www.gutenberg.org/files/28792/m4b/28792-02.m4b	2009-05-07 11:00:02	ebooks/28792
20162703	audio/mpeg	http://www.gutenberg.org/files/28792/mp3/28792-01.mp3	2009-05-07 09:47:58	ebooks/28792
5274721	audio/mp4	http://www.gutenberg.org/files/28792/m4b/28792-01.m4b	2009-05-07 10:59:36	ebooks/28792
14008254	audio/mpeg	http://www.gutenberg.org/files/28792/mp3/28792-02.mp3	2009-05-07 09:47:58	ebooks/28792
6557741	audio/ogg	http://www.gutenberg.org/files/28792/ogg/28792-02.ogg	2009-05-07 11:11:46	ebooks/28792
7689965	audio/mpeg	http://www.gutenberg.org/files/28792/mp3/28792-03.mp3	2009-05-07 09:47:58	ebooks/28792
24161	text/html	http://www.gutenberg.org/files/28792/28792_index.html	2009-05-13 13:27:45	ebooks/28792
3069555	audio/ogg	http://www.gutenberg.org/files/28792/spx/28792-01.spx	2009-05-07 10:16:58	ebooks/28792
888974	audio/ogg	http://www.gutenberg.org/files/28792/spx/28792-04.spx	2009-05-07 10:17:24	ebooks/28792
1302604	audio/ogg	http://www.gutenberg.org/files/28792/spx/28792-05.spx	2009-05-07 10:17:54	ebooks/28792
3491856	audio/ogg	http://www.gutenberg.org/files/28792/ogg/28792-03.ogg	2009-05-07 11:11:58	ebooks/28792
2618486	audio/ogg	http://www.gutenberg.org/files/28792/ogg/28792-04.ogg	2009-05-07 11:11:54	ebooks/28792
8189571	audio/ogg	http://www.gutenberg.org/files/28793/ogg/28793-02.ogg	2009-05-07 11:12:38	ebooks/28793
4030247	audio/ogg	http://www.gutenberg.org/files/28793/ogg/28793-03.ogg	2009-05-07 11:12:40	ebooks/28793
2237864	audio/mp4	http://www.gutenberg.org/files/28793/m4b/28793-03.m4b	2009-05-07 11:01:00	ebooks/28793
12856573	audio/mpeg	http://www.gutenberg.org/files/28793/mp3/28793-04.mp3	2009-05-07 09:48:12	ebooks/28793
18020668	audio/mpeg	http://www.gutenberg.org/files/28793/mp3/28793-02.mp3	2009-05-07 09:48:12	ebooks/28793
4714675	audio/mp4	http://www.gutenberg.org/files/28793/m4b/28793-02.m4b	2009-05-07 11:00:40	ebooks/28793
6141352	audio/ogg	http://www.gutenberg.org/files/28793/ogg/28793-04.ogg	2009-05-07 11:13:00	ebooks/28793
23941	text/html	http://www.gutenberg.org/files/28793/28793_index.html	2009-05-13 13:28:34	ebooks/28793
2797345	audio/ogg	http://www.gutenberg.org/files/28793/spx/28793-02.spx	2009-05-07 10:19:18	ebooks/28793
1960211	audio/ogg	http://www.gutenberg.org/files/28793/spx/28793-04.spx	2009-05-07 10:20:22	ebooks/28793
17125190	audio/mpeg	http://www.gutenberg.org/files/28793/mp3/28793-01.mp3	2009-05-07 09:48:12	ebooks/28793
4480901	audio/mp4	http://www.gutenberg.org/files/28793/m4b/28793-01.m4b	2009-05-07 11:00:34	ebooks/28793
1328978	audio/ogg	http://www.gutenberg.org/files/28793/spx/28793-03.spx	2009-05-07 10:19:36	ebooks/28793
2630874	audio/ogg	http://www.gutenberg.org/files/28793/spx/28793-01.spx	2009-05-07 10:18:48	ebooks/28793
8546787	audio/mpeg	http://www.gutenberg.org/files/28793/mp3/28793-03.mp3	2009-05-07 09:48:12	ebooks/28793
22601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28793/28793_readme.txt	2009-05-13 13:28:35	ebooks/28793
3364570	audio/mp4	http://www.gutenberg.org/files/28793/m4b/28793-04.m4b	2009-05-07 11:00:56	ebooks/28793
17326	application/rdf+xml	http://www.gutenberg.org/ebooks/28793.rdf	2020-06-11 01:23:44.881934	ebooks/28793
8198560	audio/ogg	http://www.gutenberg.org/files/28793/ogg/28793-01.ogg	2009-05-07 11:12:24	ebooks/28793
1521055	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-06.spx	2009-05-03 20:20:20	ebooks/28794
2676802	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-44.spx	2009-05-03 20:51:50	ebooks/28794
19686070	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-37.mp3	2009-05-03 19:45:18	ebooks/28794
23827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28794/28794_readme.txt	2009-05-13 13:37:56	ebooks/28794
10016918	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-09.ogg	2009-05-03 21:28:50	ebooks/28794
2430368	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-11.m4b	2009-05-03 22:26:06	ebooks/28794
4659235	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-24.m4b	2009-05-03 22:31:48	ebooks/28794
11494906	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-02.mp3	2009-05-03 19:45:14	ebooks/28794
20933051	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-17.mp3	2009-05-03 19:45:16	ebooks/28794
2702557	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-03.spx	2009-05-03 20:19:28	ebooks/28794
18068150	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-30.mp3	2009-05-03 19:45:18	ebooks/28794
1785958	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-07.spx	2009-05-03 20:21:06	ebooks/28794
13042400	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-04.mp3	2009-05-03 19:45:14	ebooks/28794
20560859	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-09.mp3	2009-05-03 19:45:16	ebooks/28794
6521454	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-39.ogg	2009-05-03 21:41:04	ebooks/28794
1873929	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-28.spx	2009-05-03 20:37:24	ebooks/28794
5667564	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-02.ogg	2009-05-03 21:25:48	ebooks/28794
2453381	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-40.spx	2009-05-03 20:48:58	ebooks/28794
2646966	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-32.spx	2009-05-03 20:41:28	ebooks/28794
8438473	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-41.ogg	2009-05-03 21:41:54	ebooks/28794
20541633	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-33.mp3	2009-05-03 19:45:18	ebooks/28794
3008807	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-02.m4b	2009-05-03 22:22:04	ebooks/28794
3040014	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-14.spx	2009-05-03 20:25:26	ebooks/28794
18821138	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-03.ogg	2011-01-11 07:12:40	ebooks/28794
4796381	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-14.m4b	2009-05-03 22:27:14	ebooks/28794
2369352	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-27.spx	2009-05-03 20:37:40	ebooks/28794
2102545	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-16.spx	2009-05-03 20:26:38	ebooks/28794
17820300	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-36.mp3	2009-05-03 19:45:18	ebooks/28794
3088319	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-26.m4b	2009-05-03 22:32:24	ebooks/28794
2960932	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-30.spx	2009-05-03 20:39:34	ebooks/28794
2880124	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-36.spx	2009-05-03 20:45:22	ebooks/28794
3327678	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-16.m4b	2009-05-03 22:27:50	ebooks/28794
2857585	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-24.spx	2009-05-03 20:34:50	ebooks/28794
16812619	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-44.mp3	2009-05-03 19:45:20	ebooks/28794
5040116	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-12.ogg	2009-05-03 21:29:30	ebooks/28794
16497669	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-25.mp3	2009-05-03 19:45:18	ebooks/28794
6932793	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-25.ogg	2009-05-03 21:35:26	ebooks/28794
7015714	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-44.ogg	2009-05-03 21:43:26	ebooks/28794
5373820	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-33.m4b	2009-05-03 22:35:54	ebooks/28794
17838691	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-22.mp3	2009-05-03 19:45:16	ebooks/28794
2448412	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-06.m4b	2009-05-03 22:23:56	ebooks/28794
12458720	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-38.mp3	2009-05-03 19:45:18	ebooks/28794
2111709	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-20.spx	2009-05-03 20:30:14	ebooks/28794
10894345	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-21.ogg	2009-05-03 21:34:02	ebooks/28794
19230913	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-35.mp3	2009-05-03 19:45:18	ebooks/28794
3413294	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-04.m4b	2009-05-03 22:23:22	ebooks/28794
3224746	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-41.spx	2009-05-03 20:50:14	ebooks/28794
2111364	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-04.spx	2009-05-03 20:19:42	ebooks/28794
4188339	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-21.spx	2009-05-03 20:32:58	ebooks/28794
1899159	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-26.spx	2009-05-03 20:36:06	ebooks/28794
3022737	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-28.m4b	2009-05-03 22:33:08	ebooks/28794
7410595	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-24.ogg	2009-05-03 21:34:56	ebooks/28794
4110065	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-39.m4b	2009-05-03 22:38:26	ebooks/28794
2896307	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-18.spx	2009-05-03 20:28:54	ebooks/28794
7408752	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-29.ogg	2009-05-03 21:36:56	ebooks/28794
5379029	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-09.m4b	2009-05-03 22:25:42	ebooks/28794
1937828	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-12.spx	2009-05-03 20:23:32	ebooks/28794
18478168	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-19.mp3	2009-05-03 19:45:16	ebooks/28794
3403287	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-20.m4b	2009-05-03 22:29:36	ebooks/28794
11799389	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-26.mp3	2009-05-03 19:45:18	ebooks/28794
17645802	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-29.mp3	2009-05-03 19:45:18	ebooks/28794
3825795	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-27.m4b	2009-05-03 22:33:10	ebooks/28794
7747443	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-19.ogg	2009-05-03 21:32:48	ebooks/28794
8273290	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-37.ogg	2009-05-03 21:40:20	ebooks/28794
9351820	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-06.mp3	2009-05-03 19:45:14	ebooks/28794
4630760	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-06.ogg	2009-05-03 21:27:08	ebooks/28794
18332927	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-14.mp3	2009-05-03 19:45:16	ebooks/28794
5391403	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-16.ogg	2009-05-03 21:31:10	ebooks/28794
3446460	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-10.m4b	2009-05-03 22:25:36	ebooks/28794
4398938	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-44.m4b	2009-05-03 22:40:22	ebooks/28794
20300261	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-15.mp3	2009-05-03 19:45:16	ebooks/28794
15684111	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-40.mp3	2009-05-03 19:45:18	ebooks/28794
7446125	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-36.ogg	2009-05-03 21:40:08	ebooks/28794
17746941	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-13.mp3	2009-05-03 19:45:16	ebooks/28794
8214324	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-31.ogg	2009-05-03 21:37:58	ebooks/28794
2125958	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-10.spx	2009-05-03 20:22:32	ebooks/28794
786432	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-07.ogg	2009-05-03 21:27:48	ebooks/28794
5076570	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-42.ogg	2009-05-03 21:42:20	ebooks/28794
9282021	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-11.mp3	2009-05-03 19:45:16	ebooks/28794
3176990	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-31.spx	2009-05-03 20:41:24	ebooks/28794
14618315	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-27.mp3	2009-05-03 19:45:18	ebooks/28794
19457029	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-31.mp3	2009-05-03 19:45:18	ebooks/28794
5323214	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-41.m4b	2009-05-03 22:39:32	ebooks/28794
2177733	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-01.spx	2009-05-03 20:18:16	ebooks/28794
14029683	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-01.mp3	2009-05-03 19:45:14	ebooks/28794
3176874	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-37.spx	2009-05-03 20:47:20	ebooks/28794
3359654	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-33.spx	2009-05-03 20:43:32	ebooks/28794
5405822	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-20.ogg	2009-05-03 21:32:54	ebooks/28794
3362320	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-34.spx	2009-05-03 20:43:36	ebooks/28794
4435753	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-08.m4b	2009-05-03 22:24:58	ebooks/28794
13168833	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-10.mp3	2009-05-03 19:45:16	ebooks/28794
2331017	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-05.spx	2009-05-03 20:20:28	ebooks/28794
2712197	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-08.spx	2009-05-03 20:21:38	ebooks/28794
16296003	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-32.mp3	2009-05-03 19:45:18	ebooks/28794
2752512	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-04.ogg	2009-05-03 21:26:30	ebooks/28794
2865632	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-43.m4b	2009-05-03 22:39:52	ebooks/28794
6800101	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-32.ogg	2009-05-03 21:37:42	ebooks/28794
5210711	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-38.ogg	2009-05-03 21:40:52	ebooks/28794
3929073	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-11.ogg	2009-05-03 21:29:18	ebooks/28794
16953027	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-08.mp3	2009-05-03 19:45:16	ebooks/28794
20348327	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-41.mp3	2009-05-03 19:45:18	ebooks/28794
8063913	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-35.ogg	2009-05-03 21:39:24	ebooks/28794
3280212	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-09.spx	2009-05-03 20:22:32	ebooks/28794
3260566	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-38.m4b	2009-05-03 22:37:36	ebooks/28794
3141393	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-12.m4b	2009-05-03 22:26:18	ebooks/28794
14215820	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-05.mp3	2009-05-03 19:45:14	ebooks/28794
11107249	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-07.mp3	2009-05-03 19:45:16	ebooks/28794
1869695	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-02.spx	2009-05-03 20:18:46	ebooks/28794
6160384	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-10.ogg	2009-05-03 21:28:56	ebooks/28794
20842772	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-34.mp3	2009-05-03 19:45:18	ebooks/28794
11986209	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-42.mp3	2009-05-03 19:45:20	ebooks/28794
4616694	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-29.m4b	2009-05-03 22:34:00	ebooks/28794
12001891	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-12.mp3	2009-05-03 19:45:16	ebooks/28794
1549749	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-11.spx	2009-05-03 20:23:14	ebooks/28794
7496478	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-22.ogg	2009-05-03 21:33:44	ebooks/28794
16750317	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-03.mp3	2009-05-03 19:45:14	ebooks/28794
2484168	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-39.spx	2009-05-03 20:48:12	ebooks/28794
6795673	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-01.ogg	2009-05-03 21:25:38	ebooks/28794
4868175	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-23.m4b	2009-05-03 22:31:42	ebooks/28794
6130187	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-27.ogg	2009-05-03 21:36:06	ebooks/28794
1989982	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-38.spx	2009-05-03 20:46:36	ebooks/28794
917504	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-05.ogg	2009-05-03 21:27:20	ebooks/28794
3720113	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-05.m4b	2009-05-03 22:24:08	ebooks/28794
5452497	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-34.m4b	2009-05-03 22:36:04	ebooks/28794
6468137	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-40.ogg	2009-05-03 21:41:40	ebooks/28794
6810950	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-21.m4b	2009-05-03 22:30:56	ebooks/28794
7451366	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-13.ogg	2009-05-03 21:30:12	ebooks/28794
4667917	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-18.m4b	2009-05-03 22:28:58	ebooks/28794
5031132	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-35.m4b	2009-05-03 22:36:52	ebooks/28794
4603140	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-43.ogg	2009-05-03 21:42:22	ebooks/28794
15707726	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-39.mp3	2009-05-03 19:45:18	ebooks/28794
4382690	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-03.m4b	2009-05-03 22:23:28	ebooks/28794
26038833	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-21.mp3	2009-05-03 19:45:16	ebooks/28794
5150130	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-37.m4b	2009-05-03 22:37:52	ebooks/28794
7872173	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-23.ogg	2009-05-03 21:34:38	ebooks/28794
17841198	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-18.mp3	2009-05-03 19:45:16	ebooks/28794
4867512	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-28.ogg	2009-05-03 21:36:02	ebooks/28794
8469191	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-15.ogg	2009-05-03 21:31:12	ebooks/28794
7635723	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-30.ogg	2009-05-03 21:37:00	ebooks/28794
8818917	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-34.ogg	2009-05-03 21:39:06	ebooks/28794
4643350	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-13.m4b	2009-05-03 22:27:00	ebooks/28794
18606691	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-23.mp3	2009-05-03 19:45:16	ebooks/28794
1770761	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-43.spx	2009-05-03 20:51:14	ebooks/28794
4103848	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-40.m4b	2009-05-03 22:38:40	ebooks/28794
7704945	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-14.ogg	2009-05-03 21:30:26	ebooks/28794
196608	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-08.ogg	2009-05-03 21:28:14	ebooks/28794
8627969	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-33.ogg	2009-05-03 21:38:34	ebooks/28794
4727130	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-30.m4b	2009-05-03 22:34:06	ebooks/28794
17808389	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-24.mp3	2009-05-03 19:45:18	ebooks/28794
4316724	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-25.m4b	2009-05-03 22:32:32	ebooks/28794
8821886	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-17.ogg	2009-05-03 21:32:16	ebooks/28794
141412	application/rdf+xml	http://www.gutenberg.org/ebooks/28794.rdf	2020-06-11 01:23:45.111915	ebooks/28794
4662343	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-36.m4b	2009-05-03 22:37:00	ebooks/28794
3391563	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-17.spx	2009-05-03 20:28:46	ebooks/28794
11548196	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-28.mp3	2009-05-03 19:45:18	ebooks/28794
2907388	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-07.m4b	2009-05-03 22:24:36	ebooks/28794
4976906	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-26.ogg	2009-05-03 21:35:30	ebooks/28794
3137111	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-42.m4b	2009-05-03 22:39:16	ebooks/28794
3023577	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-23.spx	2009-05-03 20:34:26	ebooks/28794
13002276	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-20.mp3	2009-05-03 19:45:16	ebooks/28794
5090187	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-31.m4b	2009-05-03 22:35:00	ebooks/28794
2857520	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-29.spx	2009-05-03 20:39:12	ebooks/28794
1962974	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-42.spx	2009-05-03 20:50:14	ebooks/28794
4834361	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-19.m4b	2009-05-03 22:29:52	ebooks/28794
2969738	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-19.spx	2009-05-03 20:30:40	ebooks/28794
5476274	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-17.m4b	2009-05-03 22:28:54	ebooks/28794
12715339	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-16.mp3	2009-05-03 19:45:16	ebooks/28794
5311249	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-15.m4b	2009-05-03 22:28:04	ebooks/28794
4263821	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-32.m4b	2009-05-03 22:34:52	ebooks/28794
2909287	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-13.spx	2009-05-03 20:25:04	ebooks/28794
7537343	audio/ogg	http://www.gutenberg.org/files/28794/ogg/28794-18.ogg	2009-05-03 21:32:00	ebooks/28794
4667290	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-22.m4b	2009-05-03 22:30:44	ebooks/28794
35149	text/html	http://www.gutenberg.org/files/28794/28794_index.html	2009-05-13 13:37:55	ebooks/28794
2904359	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-22.spx	2009-05-03 20:32:30	ebooks/28794
3154317	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-35.spx	2009-05-03 20:45:26	ebooks/28794
3671509	audio/mp4	http://www.gutenberg.org/files/28794/m4b/28794-01.m4b	2009-05-03 22:21:42	ebooks/28794
2673527	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-25.spx	2009-05-03 20:36:08	ebooks/28794
10947790	audio/mpeg	http://www.gutenberg.org/files/28794/mp3/28794-43.mp3	2009-05-03 19:45:20	ebooks/28794
3153373	audio/ogg	http://www.gutenberg.org/files/28794/spx/28794-15.spx	2009-05-03 20:27:00	ebooks/28794
6862079	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-05.mp3	2009-05-07 09:48:26	ebooks/28795
216012	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-01.spx	2009-05-07 10:19:42	ebooks/28795
786336	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-13.spx	2009-05-07 10:23:26	ebooks/28795
3018449	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-15.ogg	2009-05-07 11:14:08	ebooks/28795
3259914	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-05.ogg	2009-05-07 11:13:12	ebooks/28795
5047880	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-13.mp3	2009-05-07 09:48:26	ebooks/28795
1219003	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-03.m4b	2009-05-07 11:01:06	ebooks/28795
1107173	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-07.spx	2009-05-07 10:21:38	ebooks/28795
11063629	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-08.mp3	2009-05-07 09:48:26	ebooks/28795
2001041	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-07.m4b	2009-05-07 11:01:38	ebooks/28795
1932910	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-11.m4b	2009-05-07 11:02:06	ebooks/28795
3693071	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-12.mp3	2009-05-07 09:48:26	ebooks/28795
546018	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-12.spx	2009-05-07 10:23:06	ebooks/28795
767793	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-04.m4b	2009-05-07 11:01:10	ebooks/28795
1263507	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-06.spx	2009-05-07 10:21:20	ebooks/28795
986950	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-09.spx	2009-05-07 10:22:16	ebooks/28795
2571087	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-13.ogg	2009-05-07 11:13:58	ebooks/28795
51233	application/rdf+xml	http://www.gutenberg.org/ebooks/28795.rdf	2020-06-11 01:23:45.196907	ebooks/28795
1813771	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-09.m4b	2009-05-07 11:01:50	ebooks/28795
1651709	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-15.m4b	2009-05-07 11:02:24	ebooks/28795
4647743	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-03.mp3	2009-05-07 09:48:26	ebooks/28795
2266980	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-06.m4b	2009-05-07 11:01:34	ebooks/28795
898678	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-14.spx	2009-05-07 10:23:36	ebooks/28795
6923951	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-09.mp3	2009-05-07 09:48:26	ebooks/28795
3653015	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-11.ogg	2009-05-07 11:13:50	ebooks/28795
2502061	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-14.ogg	2009-05-07 11:14:00	ebooks/28795
1870292	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-12.ogg	2009-05-07 11:13:50	ebooks/28795
2031835	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-02.ogg	2009-05-07 11:12:50	ebooks/28795
1480693	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-04.ogg	2009-05-07 11:13:04	ebooks/28795
718030	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-03.spx	2009-05-07 10:20:24	ebooks/28795
1130171	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-02.m4b	2009-05-07 11:01:26	ebooks/28795
668924	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-01.ogg	2009-05-07 11:12:42	ebooks/28795
3287050	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-09.ogg	2009-05-07 11:13:36	ebooks/28795
446491	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-04.spx	2009-05-07 10:20:36	ebooks/28795
848596	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-10.spx	2009-05-07 10:22:48	ebooks/28795
2922190	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-04.mp3	2009-05-07 09:48:26	ebooks/28795
967745	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-15.spx	2009-05-07 10:23:58	ebooks/28795
382886	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-01.m4b	2009-05-07 11:01:00	ebooks/28795
3609053	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-07.ogg	2009-05-07 11:13:24	ebooks/28795
7640337	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-07.mp3	2009-05-07 09:48:26	ebooks/28795
4309561	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-02.mp3	2009-05-07 09:48:26	ebooks/28795
6303900	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-15.mp3	2009-05-07 09:48:26	ebooks/28795
5471970	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-10.mp3	2009-05-07 09:48:26	ebooks/28795
4106726	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-06.ogg	2009-05-07 11:13:20	ebooks/28795
968887	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-12.m4b	2009-05-07 11:02:10	ebooks/28795
7379116	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-11.mp3	2009-05-07 09:48:26	ebooks/28795
2895979	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-08.m4b	2009-05-07 11:01:56	ebooks/28795
5258439	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-08.ogg	2009-05-07 11:13:38	ebooks/28795
27883	text/html	http://www.gutenberg.org/files/28795/28795_index.html	2009-05-13 13:38:48	ebooks/28795
2042499	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-03.ogg	2009-05-07 11:12:58	ebooks/28795
1617478	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-08.spx	2009-05-07 10:22:14	ebooks/28795
23797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28795/28795_readme.txt	2009-05-13 13:38:48	ebooks/28795
1323101	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-13.m4b	2009-05-07 11:02:16	ebooks/28795
1039692	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-05.spx	2009-05-07 10:20:56	ebooks/28795
1797913	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-05.m4b	2009-05-07 11:01:20	ebooks/28795
1494699	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-14.m4b	2009-05-07 11:02:36	ebooks/28795
1434097	audio/mp4	http://www.gutenberg.org/files/28795/m4b/28795-10.m4b	2009-05-07 11:02:12	ebooks/28795
8657645	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-06.mp3	2009-05-07 09:48:26	ebooks/28795
5703715	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-14.mp3	2009-05-07 09:48:26	ebooks/28795
1450071	audio/mpeg	http://www.gutenberg.org/files/28795/mp3/28795-01.mp3	2009-05-07 09:48:26	ebooks/28795
2774187	audio/ogg	http://www.gutenberg.org/files/28795/ogg/28795-10.ogg	2009-05-07 11:13:44	ebooks/28795
1212712	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-11.spx	2009-05-07 10:22:58	ebooks/28795
676300	audio/ogg	http://www.gutenberg.org/files/28795/spx/28795-02.spx	2009-05-07 10:20:04	ebooks/28795
429079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28796.kindle.noimages	2020-06-14 03:27:58.928614	ebooks/28796
118968	text/plain; charset=utf-8	http://www.gutenberg.org/files/28796/28796-0.txt	2009-05-13 12:00:02	ebooks/28796
45454	application/zip	http://www.gutenberg.org/files/28796/28796-0.zip	2009-05-13 12:01:14	ebooks/28796
185789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28796/28796-h/28796-h.htm	2009-05-13 12:00:04	ebooks/28796
109689	application/epub+zip	http://www.gutenberg.org/ebooks/28796.epub.noimages	2020-06-14 03:27:55.102663	ebooks/28796
45430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28796/28796-8.zip	2009-05-13 12:01:14	ebooks/28796
6230808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28796.kindle.images	2020-06-14 03:27:58.098651	ebooks/28796
45398	application/zip	http://www.gutenberg.org/files/28796/28796.zip	2009-05-13 12:01:14	ebooks/28796
4089	image/jpeg	http://www.gutenberg.org/cache/epub/28796/pg28796.cover.small.jpg	2020-06-14 03:27:59.099626	ebooks/28796
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/28796.rdf	2020-06-14 03:27:59.538601	ebooks/28796
118960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28796/28796-8.txt	2009-05-13 12:00:40	ebooks/28796
118952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28796/28796.txt	2009-05-13 12:00:40	ebooks/28796
15474	image/jpeg	http://www.gutenberg.org/cache/epub/28796/pg28796.cover.medium.jpg	2020-06-14 03:27:59.266605	ebooks/28796
2840443	application/epub+zip	http://www.gutenberg.org/ebooks/28796.epub.images	2020-06-14 03:27:54.38369	ebooks/28796
1453084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28796/28796-h.zip	2009-05-13 12:01:16	ebooks/28796
13004404	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-21.mp3	2009-05-02 18:27:36	ebooks/28797
2205530	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-22.spx	2009-05-02 18:29:00	ebooks/28797
3777603	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-12.m4b	2009-05-02 18:27:20	ebooks/28797
10986811	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-06.mp3	2010-08-06 14:20:50	ebooks/28797
3810882	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-15.m4b	2009-05-02 18:27:20	ebooks/28797
2625921	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-10.spx	2009-05-02 18:28:48	ebooks/28797
6070203	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-08.ogg	2009-05-02 18:27:54	ebooks/28797
13074412	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-23.mp3	2009-05-02 18:27:36	ebooks/28797
10839375	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-18.mp3	2009-05-02 18:27:34	ebooks/28797
6616642	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-21.ogg	2009-05-02 18:28:30	ebooks/28797
18432649	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-09.mp3	2009-05-02 18:27:32	ebooks/28797
2077950	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-15.spx	2009-05-02 18:28:52	ebooks/28797
5418246	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-18.ogg	2009-05-02 18:28:22	ebooks/28797
2230720	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-16.spx	2009-05-02 18:28:54	ebooks/28797
3556845	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-16.m4b	2009-05-02 18:27:20	ebooks/28797
27643444	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-04.ogg	2010-08-06 14:44:22	ebooks/28797
1757838	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-18.spx	2009-05-02 18:28:56	ebooks/28797
2470628	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-17.spx	2009-05-02 18:28:54	ebooks/28797
8150326	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-14.ogg	2009-05-02 18:28:12	ebooks/28797
30657	text/html	http://www.gutenberg.org/files/28797/28797_index.html	2009-05-13 15:51:57	ebooks/28797
2408738	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-07.m4b	2009-05-02 18:27:20	ebooks/28797
1384083	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-07.spx	2009-05-02 18:28:44	ebooks/28797
5668639	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-02.ogg	2009-05-02 18:27:40	ebooks/28797
2040101	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-05.spx	2009-05-02 18:28:44	ebooks/28797
2518919	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-09.spx	2009-05-02 18:28:48	ebooks/28797
3135846	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-13.m4b	2009-05-02 18:27:20	ebooks/28797
14562155	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-15.mp3	2009-05-02 18:27:34	ebooks/28797
3184363	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-03.m4b	2009-05-02 18:27:20	ebooks/28797
14604560	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-22.mp3	2009-05-02 18:27:36	ebooks/28797
5483447	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-04.m4b	2009-05-02 18:27:20	ebooks/28797
3421627	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-23.m4b	2009-05-02 18:27:22	ebooks/28797
3505293	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-05.m4b	2009-05-02 18:27:20	ebooks/28797
2696244	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-24.spx	2009-05-02 18:29:02	ebooks/28797
3217837	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-11.spx	2009-05-02 18:28:50	ebooks/28797
4823050	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-09.m4b	2009-05-02 18:27:20	ebooks/28797
1722204	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-06.spx	2009-05-02 18:28:44	ebooks/28797
2221310	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-08.spx	2009-05-02 18:28:46	ebooks/28797
5615857	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-01.ogg	2009-05-02 18:27:38	ebooks/28797
10717139	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-20.mp3	2009-05-02 18:27:36	ebooks/28797
17087999	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-05.ogg	2010-08-06 14:47:14	ebooks/28797
4873039	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-24.m4b	2009-05-02 18:27:22	ebooks/28797
79482	application/rdf+xml	http://www.gutenberg.org/ebooks/28797.rdf	2020-06-11 01:23:45.35391	ebooks/28797
2391786	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-12.spx	2009-05-02 18:28:50	ebooks/28797
3849096	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-19.m4b	2009-05-02 18:27:22	ebooks/28797
16300144	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-03.ogg	2010-08-06 14:39:40	ebooks/28797
1735714	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-01.spx	2009-05-02 18:28:40	ebooks/28797
7404036	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-22.ogg	2009-05-02 18:28:32	ebooks/28797
6629449	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-23.ogg	2009-05-02 18:28:34	ebooks/28797
4203846	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-14.m4b	2009-05-02 18:27:20	ebooks/28797
12164411	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-03.mp3	2010-08-04 04:54:20	ebooks/28797
1794887	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-13.spx	2009-05-02 18:28:50	ebooks/28797
2937830	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-02.m4b	2009-05-02 18:27:20	ebooks/28797
1927698	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-23.spx	2009-05-02 18:29:00	ebooks/28797
6657673	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-16.ogg	2009-05-02 18:28:16	ebooks/28797
13590591	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-16.mp3	2009-05-02 18:27:34	ebooks/28797
2263905	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-19.spx	2009-05-02 18:28:56	ebooks/28797
7888774	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-09.ogg	2009-05-02 18:27:58	ebooks/28797
18626373	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-24.mp3	2009-05-02 18:27:36	ebooks/28797
1934820	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-03.spx	2009-05-02 18:28:42	ebooks/28797
7459677	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-19.ogg	2009-05-02 18:28:26	ebooks/28797
2903095	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-01.m4b	2009-05-02 18:27:18	ebooks/28797
17794007	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-10.mp3	2009-05-02 18:27:32	ebooks/28797
3821865	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-22.m4b	2009-05-02 18:27:22	ebooks/28797
11980613	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-13.mp3	2009-05-02 18:27:34	ebooks/28797
14708632	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-19.mp3	2009-05-02 18:27:36	ebooks/28797
2837562	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-18.m4b	2009-05-02 18:27:22	ebooks/28797
15256577	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-17.mp3	2009-05-02 18:27:34	ebooks/28797
9196691	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-07.mp3	2010-08-04 04:54:14	ebooks/28797
1605706	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-20.spx	2009-05-02 18:28:58	ebooks/28797
2876304	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-06.m4b	2009-05-02 18:27:20	ebooks/28797
5802554	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-13.ogg	2009-05-02 18:28:10	ebooks/28797
19794360	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-11.mp3	2009-05-02 18:27:34	ebooks/28797
3403436	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-21.m4b	2009-05-02 18:27:22	ebooks/28797
3992441	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-17.m4b	2009-05-02 18:27:22	ebooks/28797
16064283	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-14.mp3	2009-05-02 18:27:34	ebooks/28797
7015381	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-15.ogg	2009-05-02 18:28:16	ebooks/28797
4655799	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-10.m4b	2009-05-02 18:27:20	ebooks/28797
3795786	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-08.m4b	2009-05-02 18:27:20	ebooks/28797
1982475	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-21.spx	2009-05-02 18:28:58	ebooks/28797
24263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28797/28797_readme.txt	2009-05-13 15:51:59	ebooks/28797
20959108	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-04.mp3	2010-08-06 14:31:32	ebooks/28797
7954215	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-10.ogg	2009-05-02 18:28:02	ebooks/28797
1807128	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-02.spx	2009-05-02 18:28:40	ebooks/28797
12167529	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-07.ogg	2010-08-06 14:51:36	ebooks/28797
11222853	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-02.mp3	2009-05-02 18:27:32	ebooks/28797
2805574	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-20.m4b	2009-05-02 18:27:22	ebooks/28797
2460362	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-14.spx	2009-05-02 18:28:52	ebooks/28797
14434869	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-12.mp3	2009-05-02 18:27:34	ebooks/28797
14504683	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-08.mp3	2009-05-02 18:27:32	ebooks/28797
3397544	audio/ogg	http://www.gutenberg.org/files/28797/spx/28797-04.spx	2009-05-02 18:28:42	ebooks/28797
5110573	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-20.ogg	2009-05-02 18:28:28	ebooks/28797
7479122	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-17.ogg	2009-05-02 18:28:20	ebooks/28797
9346615	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-24.ogg	2009-05-02 18:28:38	ebooks/28797
11090151	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-01.mp3	2009-05-02 18:27:30	ebooks/28797
9727312	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-11.ogg	2009-05-02 18:28:04	ebooks/28797
5178748	audio/mp4	http://www.gutenberg.org/files/28797/m4b/28797-11.m4b	2009-05-02 18:27:20	ebooks/28797
13391957	audio/mpeg	http://www.gutenberg.org/files/28797/mp3/28797-05.mp3	2010-08-06 14:24:20	ebooks/28797
13401363	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-06.ogg	2010-08-06 14:49:36	ebooks/28797
7072526	audio/ogg	http://www.gutenberg.org/files/28797/ogg/28797-12.ogg	2009-05-02 18:28:08	ebooks/28797
3630096	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-16.ogg	2009-05-07 11:15:38	ebooks/28798
1040176	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-27.spx	2009-05-07 10:30:52	ebooks/28798
2282437	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-08.m4b	2009-05-07 11:03:22	ebooks/28798
1004541	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-13.spx	2009-05-07 10:27:34	ebooks/28798
1861596	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-27.m4b	2009-05-07 11:05:26	ebooks/28798
1163092	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-03.spx	2009-05-07 10:24:42	ebooks/28798
1392777	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-15.spx	2009-05-07 10:28:16	ebooks/28798
2610294	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-11.m4b	2009-05-07 11:03:50	ebooks/28798
2180049	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-09.ogg	2009-05-07 11:14:54	ebooks/28798
775927	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-05.spx	2009-05-07 10:25:08	ebooks/28798
2931572	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-30.mp3	2009-05-07 09:48:50	ebooks/28798
5602754	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-14.mp3	2009-05-07 09:48:50	ebooks/28798
1792063	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-28.spx	2009-05-07 10:31:30	ebooks/28798
1442224	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-30.ogg	2009-05-07 11:16:52	ebooks/28798
3223380	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-28.m4b	2009-05-07 11:05:56	ebooks/28798
3187893	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-21.ogg	2009-05-07 11:16:08	ebooks/28798
1806460	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-13.m4b	2009-05-07 11:03:58	ebooks/28798
5346285	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-05.mp3	2009-05-07 09:48:50	ebooks/28798
3506225	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-26.mp3	2009-05-07 09:48:50	ebooks/28798
4026420	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-12.mp3	2009-05-07 09:48:50	ebooks/28798
2638793	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-05.ogg	2009-05-07 11:14:32	ebooks/28798
2493316	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-15.m4b	2009-05-07 11:04:14	ebooks/28798
4672376	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-29.mp3	2009-05-07 09:48:50	ebooks/28798
814504	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-23.spx	2009-05-07 10:29:50	ebooks/28798
4088503	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-22.ogg	2009-05-07 11:16:18	ebooks/28798
320730	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-32.m4b	2009-05-07 11:05:42	ebooks/28798
1581437	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-20.m4b	2009-05-07 11:04:52	ebooks/28798
1705483	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-21.m4b	2009-05-07 11:04:48	ebooks/28798
1478839	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-23.m4b	2009-05-07 11:05:04	ebooks/28798
12314348	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-28.mp3	2009-05-07 09:48:50	ebooks/28798
641593	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-09.spx	2009-05-07 10:26:02	ebooks/28798
1056507	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-12.m4b	2009-05-07 11:04:02	ebooks/28798
682274	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-29.spx	2009-05-07 10:31:16	ebooks/28798
9969976	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-11.mp3	2009-05-07 09:48:50	ebooks/28798
2955785	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-20.ogg	2009-05-07 11:16:04	ebooks/28798
1992845	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-12.ogg	2009-05-07 11:15:16	ebooks/28798
1849853	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-31.mp3	2009-05-07 09:48:50	ebooks/28798
2300806	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-06.m4b	2009-05-07 11:03:38	ebooks/28798
2779482	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-14.ogg	2009-05-07 11:15:26	ebooks/28798
4458590	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-09.mp3	2009-05-07 09:48:50	ebooks/28798
103030	application/rdf+xml	http://www.gutenberg.org/ebooks/28798.rdf	2020-06-11 01:23:45.525908	ebooks/28798
5490059	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-18.mp3	2009-05-07 09:48:50	ebooks/28798
1441493	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-11.spx	2009-05-07 10:27:00	ebooks/28798
418054	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-30.spx	2009-05-07 10:31:28	ebooks/28798
6115386	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-07.mp3	2009-05-07 09:48:50	ebooks/28798
508924	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-26.spx	2009-05-07 10:30:36	ebooks/28798
893359	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-07.spx	2009-05-07 10:25:36	ebooks/28798
4304645	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-06.ogg	2009-05-07 11:14:46	ebooks/28798
1401444	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-05.m4b	2009-05-07 11:03:04	ebooks/28798
523968	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-02.spx	2009-05-07 10:24:16	ebooks/28798
3409974	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-13.ogg	2009-05-07 11:15:24	ebooks/28798
8786109	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-06.mp3	2009-05-07 09:48:50	ebooks/28798
1658604	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-26.ogg	2009-05-07 11:16:34	ebooks/28798
1281782	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-06.spx	2009-05-07 10:25:40	ebooks/28798
2244490	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-04.m4b	2009-05-07 11:02:56	ebooks/28798
2326070	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-10.m4b	2009-05-07 11:03:40	ebooks/28798
856261	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-20.spx	2009-05-07 10:29:12	ebooks/28798
920401	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-26.m4b	2009-05-07 11:05:18	ebooks/28798
717560	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-01.spx	2009-05-07 10:24:02	ebooks/28798
3698290	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-02.mp3	2009-05-07 09:48:50	ebooks/28798
4278882	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-08.ogg	2009-05-07 11:14:56	ebooks/28798
596304	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-32.ogg	2009-05-07 11:16:58	ebooks/28798
1675712	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-17.m4b	2009-05-07 11:04:30	ebooks/28798
2677586	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-18.ogg	2009-05-07 11:15:52	ebooks/28798
6895679	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-13.mp3	2009-05-07 09:48:50	ebooks/28798
6046689	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-28.ogg	2009-05-07 11:16:54	ebooks/28798
1602594	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-07.m4b	2009-05-07 11:03:12	ebooks/28798
2196383	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-22.m4b	2009-05-07 11:05:02	ebooks/28798
23998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28798/28798_readme.txt	2009-05-13 15:53:15	ebooks/28798
1266403	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-08.spx	2009-05-07 10:26:12	ebooks/28798
7478773	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-16.mp3	2009-05-07 09:48:50	ebooks/28798
770227	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-30.m4b	2009-05-07 11:05:38	ebooks/28798
1959082	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-16.m4b	2009-05-07 11:04:24	ebooks/28798
800296	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-18.spx	2009-05-07 10:28:42	ebooks/28798
4755235	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-11.ogg	2009-05-07 11:15:12	ebooks/28798
5642206	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-23.mp3	2009-05-07 09:48:50	ebooks/28798
840489	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-25.spx	2009-05-07 10:30:20	ebooks/28798
1489330	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-25.m4b	2009-05-07 11:05:16	ebooks/28798
5682336	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-25.mp3	2009-05-07 09:48:50	ebooks/28798
4993546	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-01.mp3	2009-05-07 09:48:50	ebooks/28798
972054	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-24.spx	2009-05-07 10:30:20	ebooks/28798
32333	text/html	http://www.gutenberg.org/files/28798/28798_index.html	2010-07-15 16:41:18	ebooks/28798
8066625	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-03.mp3	2009-05-07 09:48:50	ebooks/28798
6508889	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-21.mp3	2009-05-07 09:48:50	ebooks/28798
1240649	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-04.spx	2009-05-07 10:24:58	ebooks/28798
3999355	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-03.ogg	2009-05-07 11:14:22	ebooks/28798
1223098	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-22.spx	2009-05-07 10:29:54	ebooks/28798
6034300	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-20.mp3	2009-05-07 09:48:50	ebooks/28798
487306	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-31.m4b	2009-05-07 11:05:42	ebooks/28798
6394573	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-17.mp3	2009-05-07 09:48:50	ebooks/28798
2758187	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-23.ogg	2009-05-07 11:16:16	ebooks/28798
4354931	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-10.ogg	2009-05-07 11:15:08	ebooks/28798
170812	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-32.spx	2009-05-07 10:31:34	ebooks/28798
1676242	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-19.ogg	2009-05-07 11:15:56	ebooks/28798
2112771	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-03.m4b	2009-05-07 11:02:46	ebooks/28798
261682	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-31.spx	2009-05-07 10:31:38	ebooks/28798
908108	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-31.ogg	2009-05-07 11:16:56	ebooks/28798
1212112	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-32.mp3	2009-05-07 09:48:50	ebooks/28798
2462679	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-01.ogg	2009-05-07 11:14:08	ebooks/28798
1761186	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-24.m4b	2009-05-07 11:05:12	ebooks/28798
1285754	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-10.spx	2009-05-07 10:26:42	ebooks/28798
918369	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-17.spx	2009-05-07 10:28:36	ebooks/28798
8386360	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-22.mp3	2009-05-07 09:48:50	ebooks/28798
4248044	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-04.ogg	2009-05-07 11:14:30	ebooks/28798
970550	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-02.m4b	2009-05-07 11:02:48	ebooks/28798
1309277	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-01.m4b	2009-05-07 11:02:32	ebooks/28798
816624	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-14.spx	2009-05-07 10:27:32	ebooks/28798
2791427	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-25.ogg	2009-05-07 11:16:28	ebooks/28798
1438995	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-18.m4b	2009-05-07 11:04:40	ebooks/28798
1225362	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-29.m4b	2009-05-07 11:05:34	ebooks/28798
899604	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-19.m4b	2009-05-07 11:04:36	ebooks/28798
1169559	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-09.m4b	2009-05-07 11:03:28	ebooks/28798
1468584	audio/mp4	http://www.gutenberg.org/files/28798/m4b/28798-14.m4b	2009-05-07 11:04:30	ebooks/28798
3426243	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-19.mp3	2009-05-07 09:48:50	ebooks/28798
6722218	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-24.mp3	2009-05-07 09:48:50	ebooks/28798
944783	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-21.spx	2009-05-07 10:29:24	ebooks/28798
9522330	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-15.mp3	2009-05-07 09:48:50	ebooks/28798
3291685	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-24.ogg	2009-05-07 11:16:28	ebooks/28798
1814349	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-02.ogg	2009-05-07 11:14:16	ebooks/28798
8570471	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-04.mp3	2009-05-07 09:48:50	ebooks/28798
4730748	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-15.ogg	2009-05-07 11:15:40	ebooks/28798
2308330	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-29.ogg	2009-05-07 11:16:48	ebooks/28798
482526	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-19.spx	2009-05-07 10:28:52	ebooks/28798
1067344	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-16.spx	2009-05-07 10:28:06	ebooks/28798
8715505	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-08.mp3	2009-05-07 09:48:50	ebooks/28798
8882483	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-10.mp3	2009-05-07 09:48:50	ebooks/28798
586306	audio/ogg	http://www.gutenberg.org/files/28798/spx/28798-12.spx	2009-05-07 10:27:04	ebooks/28798
3123484	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-17.ogg	2009-05-07 11:15:50	ebooks/28798
3382117	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-27.ogg	2009-05-07 11:16:40	ebooks/28798
7106315	audio/mpeg	http://www.gutenberg.org/files/28798/mp3/28798-27.mp3	2009-05-07 09:48:50	ebooks/28798
3010988	audio/ogg	http://www.gutenberg.org/files/28798/ogg/28798-07.ogg	2009-05-07 11:14:42	ebooks/28798
26449	text/html	http://www.gutenberg.org/files/28799/28799_index.html	2009-05-13 16:04:29	ebooks/28799
10962635	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-08.mp3	2009-05-07 09:49:08	ebooks/28799
1867175	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-02.spx	2009-05-07 10:32:42	ebooks/28799
1671023	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-10.spx	2009-05-07 10:36:14	ebooks/28799
36397	application/rdf+xml	http://www.gutenberg.org/ebooks/28799.rdf	2020-06-11 01:23:45.615905	ebooks/28799
23600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28799/28799_readme.txt	2009-05-13 16:04:30	ebooks/28799
2920696	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-06.m4b	2009-05-07 11:07:04	ebooks/28799
3089456	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-03.m4b	2009-05-07 11:07:10	ebooks/28799
5935147	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-03.ogg	2009-05-07 11:17:40	ebooks/28799
3097899	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-05.m4b	2009-05-07 11:06:52	ebooks/28799
1734713	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-08.spx	2009-05-07 10:35:26	ebooks/28799
4357545	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-09.m4b	2009-05-07 11:08:36	ebooks/28799
10851915	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-10.mp3	2009-05-07 09:49:08	ebooks/28799
1745596	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-06.spx	2009-05-07 10:34:32	ebooks/28799
11802938	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-03.mp3	2009-05-07 09:49:08	ebooks/28799
16654393	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-09.mp3	2009-05-07 09:49:08	ebooks/28799
1869497	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-07.spx	2009-05-07 10:35:18	ebooks/28799
3023399	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-07.m4b	2009-05-07 11:08:00	ebooks/28799
3152935	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-01.m4b	2009-05-07 11:05:58	ebooks/28799
11698645	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-02.mp3	2009-05-07 09:49:08	ebooks/28799
1867750	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-01.spx	2009-05-07 10:32:36	ebooks/28799
9600090	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-04.mp3	2009-05-07 09:49:08	ebooks/28799
11550286	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-07.mp3	2009-05-07 09:49:08	ebooks/28799
3061926	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-02.m4b	2009-05-07 11:06:26	ebooks/28799
2869411	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-08.m4b	2009-05-07 11:07:36	ebooks/28799
5443326	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-02.ogg	2009-05-07 11:17:22	ebooks/28799
4921527	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-04.ogg	2009-05-07 11:17:38	ebooks/28799
5550116	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-06.ogg	2009-05-07 11:17:58	ebooks/28799
12047006	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-01.mp3	2009-05-07 09:49:08	ebooks/28799
1731862	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-05.spx	2009-05-07 10:34:32	ebooks/28799
11834537	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-05.mp3	2009-05-07 09:49:08	ebooks/28799
1484032	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-04.spx	2009-05-07 10:33:32	ebooks/28799
5704946	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-05.ogg	2009-05-07 11:17:58	ebooks/28799
8262963	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-09.ogg	2009-05-07 11:18:52	ebooks/28799
2513571	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-04.m4b	2009-05-07 11:06:36	ebooks/28799
4926811	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-08.ogg	2009-05-07 11:18:22	ebooks/28799
1871187	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-03.spx	2009-05-07 10:33:36	ebooks/28799
11158660	audio/mpeg	http://www.gutenberg.org/files/28799/mp3/28799-06.mp3	2009-05-07 09:49:08	ebooks/28799
5546747	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-10.ogg	2009-05-07 11:18:40	ebooks/28799
4948343	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-01.ogg	2009-05-07 11:17:20	ebooks/28799
5715095	audio/ogg	http://www.gutenberg.org/files/28799/ogg/28799-07.ogg	2009-05-07 11:18:18	ebooks/28799
2840940	audio/mp4	http://www.gutenberg.org/files/28799/m4b/28799-10.m4b	2009-05-07 11:08:20	ebooks/28799
2398926	audio/ogg	http://www.gutenberg.org/files/28799/spx/28799-09.spx	2009-05-07 10:36:34	ebooks/28799
4147	image/jpeg	http://www.gutenberg.org/cache/epub/288/pg288.cover.small.jpg	2020-05-31 23:48:44.550892	ebooks/288
169374	application/epub+zip	http://www.gutenberg.org/ebooks/288.epub.images	2020-05-31 23:48:42.797915	ebooks/288
140179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/288/288.zip	2008-04-28 17:53:26	ebooks/288
371654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/288/288-h/288-h.htm	2008-04-28 17:53:04	ebooks/288
18015	image/jpeg	http://www.gutenberg.org/cache/epub/288/pg288.cover.medium.jpg	2020-05-31 23:48:44.582885	ebooks/288
140226	application/zip	http://www.gutenberg.org/files/288/288-8.zip	2008-04-28 17:53:26	ebooks/288
169373	application/epub+zip	http://www.gutenberg.org/ebooks/288.epub.noimages	2020-05-31 23:48:43.003912	ebooks/288
348975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/288/288.txt	2008-04-28 17:53:04	ebooks/288
682185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/288.kindle.noimages	2020-05-31 23:48:44.517882	ebooks/288
348984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/288/288-8.txt	2008-04-28 17:53:04	ebooks/288
348965	text/plain	http://www.gutenberg.org/ebooks/288.txt.utf-8	2020-05-31 23:48:42.437932	ebooks/288
144218	application/zip	http://www.gutenberg.org/files/288/288-h.zip	2008-04-28 17:53:26	ebooks/288
682190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/288.kindle.images	2020-05-31 23:48:43.758904	ebooks/288
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/288.rdf	2020-06-11 01:00:17.595252	ebooks/288
106952	text/html; charset=us-ascii	http://www.gutenberg.org/files/2880/2880-h/2880-h.htm	2013-02-01 05:14:38	ebooks/2880
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/2880.rdf	2020-06-11 01:02:27.973081	ebooks/2880
60772	application/epub+zip	http://www.gutenberg.org/ebooks/2880.epub.images	2020-06-02 00:13:10.594854	ebooks/2880
242772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2880.kindle.noimages	2020-06-02 00:13:11.433825	ebooks/2880
60772	application/epub+zip	http://www.gutenberg.org/ebooks/2880.epub.noimages	2020-06-02 00:13:10.731846	ebooks/2880
242780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2880.kindle.images	2020-06-02 00:13:11.084828	ebooks/2880
103025	text/plain	http://www.gutenberg.org/ebooks/2880.txt.utf-8	2020-06-02 00:13:10.39687	ebooks/2880
103053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2880/2880.txt	2008-12-06 01:42:36	ebooks/2880
3780	image/jpeg	http://www.gutenberg.org/cache/epub/2880/pg2880.cover.small.jpg	2020-06-02 00:13:11.459822	ebooks/2880
37942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2880/2880.zip	2008-12-06 01:43:34	ebooks/2880
13145	image/jpeg	http://www.gutenberg.org/cache/epub/2880/pg2880.cover.medium.jpg	2020-06-02 00:13:11.484822	ebooks/2880
38748	text/html; charset=us-ascii	http://www.gutenberg.org/files/2880/2880-h.zip	2013-02-01 05:14:38	ebooks/2880
11309246	audio/mpeg	http://www.gutenberg.org/files/28800/mp3/28800-04.mp3	2009-05-03 13:06:12	ebooks/28800
7555569	audio/ogg	http://www.gutenberg.org/files/28800/ogg/28800-02.ogg	2009-05-03 13:34:34	ebooks/28800
22976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28800/28800_readme.txt	2009-05-13 16:05:28	ebooks/28800
17461	application/rdf+xml	http://www.gutenberg.org/ebooks/28800.rdf	2020-06-11 01:23:45.647897	ebooks/28800
1486664	audio/mp4	http://www.gutenberg.org/files/28800/m4b/28800-01.m4b	2009-05-03 13:46:50	ebooks/28800
5672858	audio/mpeg	http://www.gutenberg.org/files/28800/mp3/28800-01.mp3	2009-05-03 13:06:10	ebooks/28800
28675659	audio/mpeg	http://www.gutenberg.org/files/28800/mp3/28800-03.mp3	2009-05-03 13:06:12	ebooks/28800
2354811	audio/ogg	http://www.gutenberg.org/files/28800/ogg/28800-01.ogg	2009-05-03 13:34:04	ebooks/28800
4251441	audio/ogg	http://www.gutenberg.org/files/28800/spx/28800-03.spx	2009-05-03 14:07:42	ebooks/28800
1677034	audio/ogg	http://www.gutenberg.org/files/28800/spx/28800-04.spx	2009-05-03 14:07:26	ebooks/28800
24311	text/html	http://www.gutenberg.org/files/28800/28800_index.html	2009-05-13 16:05:27	ebooks/28800
811473	audio/ogg	http://www.gutenberg.org/files/28800/spx/28800-01.spx	2009-05-03 14:05:30	ebooks/28800
12509764	audio/ogg	http://www.gutenberg.org/files/28800/ogg/28800-03.ogg	2009-05-03 13:35:00	ebooks/28800
2565045	audio/ogg	http://www.gutenberg.org/files/28800/spx/28800-02.spx	2009-05-03 14:06:42	ebooks/28800
7500551	audio/mp4	http://www.gutenberg.org/files/28800/m4b/28800-03.m4b	2009-05-03 13:48:52	ebooks/28800
2960317	audio/mp4	http://www.gutenberg.org/files/28800/m4b/28800-04.m4b	2009-05-03 13:48:24	ebooks/28800
4851781	audio/ogg	http://www.gutenberg.org/files/28800/ogg/28800-04.ogg	2009-05-03 13:34:56	ebooks/28800
4657175	audio/mp4	http://www.gutenberg.org/files/28800/m4b/28800-02.m4b	2009-05-03 13:47:50	ebooks/28800
17799734	audio/mpeg	http://www.gutenberg.org/files/28800/mp3/28800-02.mp3	2009-05-03 13:06:10	ebooks/28800
5118180	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-11.ogg	2009-05-02 18:29:22	ebooks/28801
1427555	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-13.spx	2009-05-02 18:29:32	ebooks/28801
5056503	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-09.ogg	2009-05-02 18:29:18	ebooks/28801
9334582	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-12.mp3	2009-05-02 18:29:06	ebooks/28801
44911	application/rdf+xml	http://www.gutenberg.org/ebooks/28801.rdf	2020-06-11 01:23:48.105164	ebooks/28801
10174664	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-13.mp3	2009-05-02 18:29:06	ebooks/28801
29787	text/html	http://www.gutenberg.org/files/28801/28801_index.html	2009-05-13 17:07:20	ebooks/28801
2140575	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-05.m4b	2009-05-02 18:28:54	ebooks/28801
26155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28801/28801_readme.txt	2009-05-13 17:07:19	ebooks/28801
3242420	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-07.ogg	2009-05-02 18:29:14	ebooks/28801
1425798	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-08.spx	2009-05-02 18:29:28	ebooks/28801
1398761	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-04.spx	2009-05-02 18:29:26	ebooks/28801
697852	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-03.spx	2009-05-02 18:29:26	ebooks/28801
9158621	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-06.mp3	2009-05-02 18:29:04	ebooks/28801
10039679	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-09.mp3	2009-05-02 18:29:04	ebooks/28801
4304473	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-13.ogg	2009-05-02 18:29:26	ebooks/28801
4700444	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-04.ogg	2009-05-02 18:29:10	ebooks/28801
3446251	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-02.ogg	2009-05-02 18:29:06	ebooks/28801
2608921	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-03.ogg	2009-05-02 18:29:08	ebooks/28801
277138	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-01.m4b	2009-05-02 18:28:54	ebooks/28801
2702439	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-11.m4b	2009-05-02 18:28:54	ebooks/28801
1340213	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-03.m4b	2009-05-02 18:28:54	ebooks/28801
1876462	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-02.m4b	2009-05-02 18:28:54	ebooks/28801
1278336	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-10.spx	2009-05-02 18:29:30	ebooks/28801
4816859	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-12.ogg	2009-05-02 18:29:24	ebooks/28801
141568	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-01.spx	2009-05-02 18:29:26	ebooks/28801
2628413	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-09.m4b	2009-05-02 18:28:54	ebooks/28801
497127	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-01.ogg	2009-05-02 18:29:06	ebooks/28801
9426324	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-08.mp3	2009-05-02 18:29:04	ebooks/28801
1677425	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-09.spx	2009-05-02 18:29:30	ebooks/28801
9869779	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-04.mp3	2009-05-02 18:29:04	ebooks/28801
8701583	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-10.mp3	2009-05-02 18:29:04	ebooks/28801
4665379	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-06.ogg	2009-05-02 18:29:14	ebooks/28801
4122048	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-05.ogg	2009-05-02 18:29:12	ebooks/28801
2663579	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-13.m4b	2009-05-02 18:28:54	ebooks/28801
6850442	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-07.mp3	2009-05-02 18:29:04	ebooks/28801
8171820	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-05.mp3	2009-05-02 18:29:04	ebooks/28801
2468281	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-08.m4b	2009-05-02 18:28:54	ebooks/28801
1235274	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-06.spx	2009-05-02 18:29:28	ebooks/28801
7162657	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-02.mp3	2009-05-02 18:29:04	ebooks/28801
2278466	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-10.m4b	2009-05-02 18:28:54	ebooks/28801
4574194	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-08.ogg	2009-05-02 18:29:16	ebooks/28801
2444296	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-12.m4b	2009-05-02 18:28:54	ebooks/28801
1794863	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-07.m4b	2009-05-02 18:28:54	ebooks/28801
5111523	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-03.mp3	2009-05-02 18:29:04	ebooks/28801
4148812	audio/ogg	http://www.gutenberg.org/files/28801/ogg/28801-10.ogg	2009-05-02 18:29:20	ebooks/28801
2398253	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-06.m4b	2009-05-02 18:28:54	ebooks/28801
1566924	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-11.spx	2009-05-02 18:29:32	ebooks/28801
1061288	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-02.spx	2009-05-02 18:29:26	ebooks/28801
2584006	audio/mp4	http://www.gutenberg.org/files/28801/m4b/28801-04.m4b	2009-05-02 18:28:54	ebooks/28801
1232031	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-05.spx	2009-05-02 18:29:26	ebooks/28801
1076291	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-07.spx	2009-05-02 18:29:28	ebooks/28801
1045170	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-01.mp3	2009-05-02 18:29:04	ebooks/28801
10323265	audio/mpeg	http://www.gutenberg.org/files/28801/mp3/28801-11.mp3	2009-05-02 18:29:04	ebooks/28801
1252787	audio/ogg	http://www.gutenberg.org/files/28801/spx/28801-12.spx	2009-05-02 18:29:32	ebooks/28801
64159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28802/28802.zip	2009-05-13 15:10:58	ebooks/28802
136733	application/epub+zip	http://www.gutenberg.org/ebooks/28802.epub.noimages	2020-06-14 03:28:03.469569	ebooks/28802
3452969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28802.kindle.images	2020-06-14 03:28:04.403544	ebooks/28802
454635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28802.kindle.noimages	2020-06-14 03:28:04.928544	ebooks/28802
163825	text/plain	http://www.gutenberg.org/ebooks/28802.txt.utf-8	2020-06-14 03:28:02.591596	ebooks/28802
32725	image/jpeg	http://www.gutenberg.org/cache/epub/28802/pg28802.cover.medium.jpg	2020-06-14 03:28:04.96753	ebooks/28802
64181	application/zip	http://www.gutenberg.org/files/28802/28802-8.zip	2009-05-13 15:10:58	ebooks/28802
163851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28802/28802-8.txt	2009-05-13 15:10:56	ebooks/28802
1391556	application/epub+zip	http://www.gutenberg.org/ebooks/28802.epub.images	2020-06-14 03:28:03.223556	ebooks/28802
163848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28802/28802.txt	2009-05-13 15:10:56	ebooks/28802
189948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28802/28802-h/28802-h.htm	2009-05-13 15:10:56	ebooks/28802
978193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28802/28802-h.zip	2009-05-13 15:10:58	ebooks/28802
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/28802.rdf	2020-06-14 03:28:05.031533	ebooks/28802
3594	image/jpeg	http://www.gutenberg.org/cache/epub/28802/pg28802.cover.small.jpg	2020-06-14 03:28:04.948573	ebooks/28802
21733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28803/28803.txt	2009-05-14 03:01:16	ebooks/28803
1289103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28803.kindle.images	2020-06-14 03:28:08.99869	ebooks/28803
694002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28803.kindle.noimages	2020-06-14 03:28:10.17068	ebooks/28803
4938	image/jpeg	http://www.gutenberg.org/cache/epub/28803/pg28803.cover.small.jpg	2020-06-14 03:28:10.716657	ebooks/28803
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/28803.rdf	2020-06-14 03:28:12.302647	ebooks/28803
7948	application/zip	http://www.gutenberg.org/files/28803/28803.zip	2009-05-22 04:22:12	ebooks/28803
2047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28803/inspection.txt	2017-06-25 11:31:10	ebooks/28803
34976	image/jpeg	http://www.gutenberg.org/cache/epub/28803/pg28803.cover.medium.jpg	2020-06-14 03:28:11.249664	ebooks/28803
171738	application/epub+zip	http://www.gutenberg.org/ebooks/28803.epub.noimages	2020-06-14 03:28:07.623705	ebooks/28803
714943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28803/28803-h/28803-h.htm	2020-03-19 08:30:50	ebooks/28803
2050	text/plain	http://www.gutenberg.org/ebooks/28803.txt.utf-8	2020-06-14 03:28:05.224592	ebooks/28803
443266	application/epub+zip	http://www.gutenberg.org/ebooks/28803.epub.images	2020-06-14 03:28:06.589539	ebooks/28803
5125	image/jpeg	http://www.gutenberg.org/cache/epub/28804/pg28804.cover.small.jpg	2020-06-14 03:28:17.750577	ebooks/28804
1262771	application/zip	http://www.gutenberg.org/files/28804/28804-h.zip	2018-01-07 07:33:30	ebooks/28804
425711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28804/28804-8.txt	2018-01-07 07:33:20	ebooks/28804
425705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28804/28804.txt	2018-01-07 07:33:20	ebooks/28804
425755	text/plain	http://www.gutenberg.org/ebooks/28804.txt.utf-8	2020-06-14 03:28:12.413661	ebooks/28804
157861	application/zip	http://www.gutenberg.org/files/28804/28804-8.zip	2018-01-07 07:33:30	ebooks/28804
230526	application/epub+zip	http://www.gutenberg.org/ebooks/28804.epub.noimages	2020-06-14 03:28:14.153663	ebooks/28804
5158823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28804.kindle.images	2020-06-14 03:28:16.228587	ebooks/28804
945740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28804.kindle.noimages	2020-06-14 03:28:17.5836	ebooks/28804
2611050	application/epub+zip	http://www.gutenberg.org/ebooks/28804.epub.images	2020-06-14 03:28:13.554646	ebooks/28804
18124	application/rdf+xml	http://www.gutenberg.org/ebooks/28804.rdf	2020-06-14 03:28:18.183564	ebooks/28804
157830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28804/28804.zip	2018-01-07 07:33:30	ebooks/28804
487289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28804/28804-h/28804-h.htm	2018-01-07 07:33:20	ebooks/28804
18595	image/jpeg	http://www.gutenberg.org/cache/epub/28804/pg28804.cover.medium.jpg	2020-06-14 03:28:17.912589	ebooks/28804
136120	application/zip	http://www.gutenberg.org/files/28805/28805-8.zip	2009-05-15 04:46:33	ebooks/28805
576373	application/epub+zip	http://www.gutenberg.org/ebooks/28805.epub.images	2020-06-14 03:28:18.909552	ebooks/28805
218111	application/epub+zip	http://www.gutenberg.org/ebooks/28805.epub.noimages	2020-06-14 03:28:19.253584	ebooks/28805
338691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28805/28805.txt	2009-05-15 04:46:33	ebooks/28805
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/28805.rdf	2020-06-14 03:28:21.262521	ebooks/28805
411469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28805/28805-h.zip	2009-05-15 04:54:55	ebooks/28805
338684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28805/28805-8.txt	2009-05-15 04:46:32	ebooks/28805
1339669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28805.kindle.images	2020-06-14 03:28:20.227558	ebooks/28805
43185	image/jpeg	http://www.gutenberg.org/cache/epub/28805/pg28805.cover.medium.jpg	2020-06-14 03:28:21.18953	ebooks/28805
5883	image/jpeg	http://www.gutenberg.org/cache/epub/28805/pg28805.cover.small.jpg	2020-06-14 03:28:21.164545	ebooks/28805
803867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28805.kindle.noimages	2020-06-14 03:28:21.137523	ebooks/28805
136114	application/zip	http://www.gutenberg.org/files/28805/28805.zip	2009-05-15 04:46:33	ebooks/28805
338653	text/plain	http://www.gutenberg.org/ebooks/28805.txt.utf-8	2020-06-14 03:28:18.285592	ebooks/28805
408386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28805/28805-h/28805-h.htm	2009-05-15 04:51:11	ebooks/28805
1437533	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-04.m4b	2009-05-02 18:29:24	ebooks/28806
1469770	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-09.spx	2009-05-02 18:30:12	ebooks/28806
2879595	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-03.ogg	2009-05-02 18:29:40	ebooks/28806
7046400	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-08.mp3	2009-05-02 18:29:36	ebooks/28806
5810788	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-18.ogg	2009-05-02 18:30:06	ebooks/28806
4745118	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-09.ogg	2009-05-02 18:29:48	ebooks/28806
7140424	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-13.mp3	2009-05-02 18:29:36	ebooks/28806
28465	text/html	http://www.gutenberg.org/files/28806/28806_index.html	2009-05-14 09:21:58	ebooks/28806
1441153	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-07.spx	2009-05-02 18:30:10	ebooks/28806
2440108	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-19.m4b	2009-05-02 18:29:26	ebooks/28806
4345314	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-14.ogg	2009-05-02 18:29:58	ebooks/28806
8016272	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-16.mp3	2009-05-02 18:29:36	ebooks/28806
4790127	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-07.ogg	2009-05-02 18:29:46	ebooks/28806
13485723	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-15.mp3	2009-05-02 18:29:36	ebooks/28806
2659766	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-04.ogg	2009-05-02 18:29:42	ebooks/28806
9884738	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-09.mp3	2009-05-02 18:29:36	ebooks/28806
9319262	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-19.mp3	2009-05-02 18:29:38	ebooks/28806
23372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28806/28806_readme.txt	2009-05-14 09:21:58	ebooks/28806
1564125	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-10.m4b	2009-05-02 18:29:24	ebooks/28806
5878620	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-03.mp3	2009-05-02 18:29:34	ebooks/28806
8218990	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-11.mp3	2009-05-02 18:29:36	ebooks/28806
869640	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-10.spx	2009-05-02 18:30:12	ebooks/28806
877196	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-03.spx	2009-05-02 18:30:08	ebooks/28806
5016712	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-12.ogg	2009-05-02 18:29:54	ebooks/28806
1047722	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-08.spx	2009-05-02 18:30:12	ebooks/28806
2022291	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-15.spx	2009-05-02 18:30:16	ebooks/28806
3539881	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-06.ogg	2009-05-02 18:29:46	ebooks/28806
3444646	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-02.ogg	2009-05-02 18:29:40	ebooks/28806
1540599	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-03.m4b	2009-05-02 18:29:24	ebooks/28806
382423	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-01.spx	2009-05-02 18:30:08	ebooks/28806
2864593	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-05.m4b	2009-05-02 18:29:24	ebooks/28806
10942830	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-05.mp3	2009-05-02 18:29:34	ebooks/28806
2608178	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-07.m4b	2009-05-02 18:29:24	ebooks/28806
1189673	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-11.spx	2009-05-02 18:30:12	ebooks/28806
1057837	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-02.spx	2009-05-02 18:30:08	ebooks/28806
1079558	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-06.spx	2009-05-02 18:30:10	ebooks/28806
5968485	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-10.mp3	2009-05-02 18:29:36	ebooks/28806
2404394	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-17.m4b	2009-05-02 18:29:26	ebooks/28806
1048132	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-13.spx	2009-05-02 18:30:14	ebooks/28806
4531670	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-19.ogg	2009-05-02 18:30:06	ebooks/28806
2729185	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-12.m4b	2009-05-02 18:29:26	ebooks/28806
2099467	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-16.m4b	2009-05-02 18:29:26	ebooks/28806
800077	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-04.spx	2009-05-02 18:30:08	ebooks/28806
698881	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-01.m4b	2009-05-02 18:29:24	ebooks/28806
9962083	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-07.mp3	2009-05-02 18:29:36	ebooks/28806
1502416	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-12.spx	2009-05-02 18:30:14	ebooks/28806
5250011	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-05.ogg	2009-05-02 18:29:44	ebooks/28806
12065253	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-18.mp3	2009-05-02 18:29:38	ebooks/28806
3529518	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-15.m4b	2009-05-02 18:29:26	ebooks/28806
3945279	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-11.ogg	2009-05-02 18:29:52	ebooks/28806
3849523	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-16.ogg	2009-05-02 18:30:02	ebooks/28806
2587958	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-09.m4b	2009-05-02 18:29:24	ebooks/28806
9182788	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-17.mp3	2009-05-02 18:29:38	ebooks/28806
1870436	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-13.m4b	2009-05-02 18:29:26	ebooks/28806
1933441	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-06.m4b	2009-05-02 18:29:24	ebooks/28806
6460713	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-15.ogg	2009-05-02 18:30:00	ebooks/28806
9009755	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-14.mp3	2009-05-02 18:29:36	ebooks/28806
1586735	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-05.spx	2009-05-02 18:30:10	ebooks/28806
4428417	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-17.ogg	2009-05-02 18:30:02	ebooks/28806
2871613	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-10.ogg	2009-05-02 18:29:50	ebooks/28806
2659062	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-01.mp3	2009-05-02 18:29:34	ebooks/28806
7107834	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-02.mp3	2009-05-02 18:29:34	ebooks/28806
3449950	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-13.ogg	2009-05-02 18:29:56	ebooks/28806
3158037	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-18.m4b	2009-05-02 18:29:26	ebooks/28806
2152463	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-11.m4b	2009-05-02 18:29:24	ebooks/28806
62660	application/rdf+xml	http://www.gutenberg.org/ebooks/28806.rdf	2020-06-11 01:23:48.328166	ebooks/28806
1348427	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-17.spx	2009-05-02 18:30:16	ebooks/28806
1845894	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-08.m4b	2009-05-02 18:29:24	ebooks/28806
5483693	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-04.mp3	2009-05-02 18:29:34	ebooks/28806
2359217	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-14.m4b	2009-05-02 18:29:26	ebooks/28806
1376233	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-19.spx	2009-05-02 18:30:18	ebooks/28806
1284053	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-01.ogg	2009-05-02 18:29:38	ebooks/28806
3394275	audio/ogg	http://www.gutenberg.org/files/28806/ogg/28806-08.ogg	2009-05-02 18:29:48	ebooks/28806
1861950	audio/mp4	http://www.gutenberg.org/files/28806/m4b/28806-02.m4b	2009-05-02 18:29:24	ebooks/28806
1184436	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-16.spx	2009-05-02 18:30:16	ebooks/28806
1313278	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-14.spx	2009-05-02 18:30:14	ebooks/28806
10424963	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-12.mp3	2009-05-02 18:29:36	ebooks/28806
7380814	audio/mpeg	http://www.gutenberg.org/files/28806/mp3/28806-06.mp3	2009-05-02 18:29:36	ebooks/28806
1782060	audio/ogg	http://www.gutenberg.org/files/28806/spx/28806-18.spx	2009-05-02 18:30:16	ebooks/28806
23085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28807/28807_readme.txt	2009-05-14 09:23:04	ebooks/28807
1064162	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-15.m4b	2009-05-03 13:50:44	ebooks/28807
1372819	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-03.ogg	2009-05-03 13:35:14	ebooks/28807
1605344	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-07.m4b	2009-05-03 13:49:54	ebooks/28807
878120	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-08.ogg	2009-05-03 13:35:34	ebooks/28807
1055734	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-10.ogg	2009-05-03 13:35:38	ebooks/28807
482300	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-16.m4b	2009-05-03 13:50:50	ebooks/28807
3135694	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-05.mp3	2009-05-03 13:07:28	ebooks/28807
653236	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-17.m4b	2009-05-03 13:51:00	ebooks/28807
4370764	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-13.mp3	2009-05-03 13:07:28	ebooks/28807
4056250	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-15.mp3	2009-05-03 13:07:30	ebooks/28807
10307456	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-22.mp3	2009-05-03 13:07:30	ebooks/28807
5208563	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-18.mp3	2009-05-03 13:07:30	ebooks/28807
874402	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-18.spx	2009-05-03 14:10:22	ebooks/28807
2535919	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-18.ogg	2009-05-03 13:36:18	ebooks/28807
1757670	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-21.spx	2009-05-03 14:11:10	ebooks/28807
1149961	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-11.m4b	2009-05-03 13:50:26	ebooks/28807
823178	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-05.m4b	2009-05-03 13:49:32	ebooks/28807
1867606	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-08.mp3	2009-05-03 13:07:28	ebooks/28807
2843374	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-21.m4b	2009-05-03 13:52:02	ebooks/28807
3966396	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-14.ogg	2009-05-03 13:36:04	ebooks/28807
334748	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-10.spx	2009-05-03 14:09:02	ebooks/28807
963360	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-07.spx	2009-05-03 14:08:52	ebooks/28807
1933217	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-15.ogg	2009-05-03 13:36:04	ebooks/28807
2208281	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-19.ogg	2009-05-03 13:36:20	ebooks/28807
2875465	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-07.ogg	2009-05-03 13:35:34	ebooks/28807
274023	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-08.spx	2009-05-03 14:08:38	ebooks/28807
505341	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-09.spx	2009-05-03 14:08:52	ebooks/28807
679203	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-11.spx	2009-05-03 14:09:12	ebooks/28807
300700	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-16.spx	2009-05-03 14:09:56	ebooks/28807
1236485	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-14.spx	2009-05-03 14:09:48	ebooks/28807
1146135	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-13.m4b	2009-05-03 13:50:30	ebooks/28807
7346424	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-20.mp3	2009-05-03 13:07:30	ebooks/28807
2118544	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-14.m4b	2009-05-03 13:51:02	ebooks/28807
523131	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-04.spx	2009-05-03 14:08:16	ebooks/28807
3208362	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-02.ogg	2009-05-03 13:35:14	ebooks/28807
4959877	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-01.mp3	2009-05-03 13:07:28	ebooks/28807
745694	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-19.spx	2009-05-03 14:10:22	ebooks/28807
1212354	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-12.ogg	2009-05-03 13:35:46	ebooks/28807
2185464	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-10.mp3	2009-05-03 13:07:28	ebooks/28807
75372	application/rdf+xml	http://www.gutenberg.org/ebooks/28807.rdf	2020-06-11 01:23:48.455162	ebooks/28807
914859	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-02.spx	2009-05-03 14:08:10	ebooks/28807
1163954	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-23.spx	2009-05-03 14:11:44	ebooks/28807
2455884	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-12.mp3	2009-05-03 13:07:28	ebooks/28807
574779	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-10.m4b	2009-05-03 13:50:04	ebooks/28807
2137568	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-11.ogg	2009-05-03 13:35:48	ebooks/28807
6126610	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-07.mp3	2009-05-03 13:07:28	ebooks/28807
2812403	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-03.mp3	2009-05-03 13:07:28	ebooks/28807
29172	text/html	http://www.gutenberg.org/files/28807/28807_index.html	2009-05-14 09:23:05	ebooks/28807
1833452	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-04.ogg	2009-05-03 13:35:22	ebooks/28807
2698170	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-22.m4b	2009-05-03 13:52:26	ebooks/28807
738672	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-03.m4b	2009-05-03 13:49:06	ebooks/28807
2484305	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-17.mp3	2009-05-03 13:07:30	ebooks/28807
365634	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-12.spx	2009-05-03 14:09:12	ebooks/28807
3433079	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-20.ogg	2009-05-03 13:36:32	ebooks/28807
10861670	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-21.mp3	2009-05-03 13:07:30	ebooks/28807
899984	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-16.ogg	2009-05-03 13:36:08	ebooks/28807
491959	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-08.m4b	2009-05-03 13:49:46	ebooks/28807
1862564	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-23.m4b	2009-05-03 13:52:24	ebooks/28807
1300085	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-01.m4b	2009-05-03 13:48:54	ebooks/28807
8089347	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-14.mp3	2009-05-03 13:07:30	ebooks/28807
6580932	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-02.mp3	2009-05-03 13:07:28	ebooks/28807
3388560	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-06.mp3	2009-05-03 13:07:28	ebooks/28807
498628	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-06.spx	2009-05-03 14:08:30	ebooks/28807
1830617	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-16.mp3	2009-05-03 13:07:30	ebooks/28807
1365163	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-18.m4b	2009-05-03 13:51:22	ebooks/28807
3362437	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-09.mp3	2009-05-03 13:07:28	ebooks/28807
5244908	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-21.ogg	2009-05-03 13:36:42	ebooks/28807
645745	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-12.m4b	2009-05-03 13:50:14	ebooks/28807
7111113	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-23.mp3	2009-05-03 13:07:30	ebooks/28807
1209568	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-17.ogg	2009-05-03 13:36:10	ebooks/28807
743371	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-01.spx	2009-05-03 14:07:48	ebooks/28807
1668878	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-22.spx	2009-05-03 14:11:36	ebooks/28807
1206709	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-19.m4b	2009-05-03 13:51:24	ebooks/28807
1924216	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-20.m4b	2009-05-03 13:51:46	ebooks/28807
3321767	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-23.ogg	2009-05-03 13:36:58	ebooks/28807
889502	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-06.m4b	2009-05-03 13:49:36	ebooks/28807
2133508	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-13.ogg	2009-05-03 13:35:56	ebooks/28807
4602104	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-19.mp3	2009-05-03 13:07:30	ebooks/28807
415990	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-03.spx	2009-05-03 14:08:02	ebooks/28807
1188277	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-20.spx	2009-05-03 14:10:52	ebooks/28807
684812	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-15.spx	2009-05-03 14:09:50	ebooks/28807
1511520	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-05.ogg	2009-05-03 13:35:22	ebooks/28807
882500	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-09.m4b	2009-05-03 13:50:02	ebooks/28807
3677788	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-04.mp3	2009-05-03 13:07:28	ebooks/28807
1593710	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-06.ogg	2009-05-03 13:35:30	ebooks/28807
414726	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-17.spx	2009-05-03 14:10:02	ebooks/28807
964889	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-04.m4b	2009-05-03 13:49:18	ebooks/28807
4819229	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-22.ogg	2009-05-03 13:36:50	ebooks/28807
662923	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-13.spx	2009-05-03 14:09:32	ebooks/28807
1611607	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-09.ogg	2009-05-03 13:35:40	ebooks/28807
492402	audio/ogg	http://www.gutenberg.org/files/28807/spx/28807-05.spx	2009-05-03 14:08:24	ebooks/28807
2424118	audio/ogg	http://www.gutenberg.org/files/28807/ogg/28807-01.ogg	2009-05-03 13:35:08	ebooks/28807
4384556	audio/mpeg	http://www.gutenberg.org/files/28807/mp3/28807-11.mp3	2009-05-03 13:07:28	ebooks/28807
1723957	audio/mp4	http://www.gutenberg.org/files/28807/m4b/28807-02.m4b	2009-05-03 13:49:20	ebooks/28807
7278351	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-14.mp3	2009-05-03 19:48:26	ebooks/28808
1062254	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-18.m4b	2009-05-03 22:44:58	ebooks/28808
7552713	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-26.mp3	2009-05-03 19:48:28	ebooks/28808
7393911	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-12.mp3	2009-05-03 19:48:26	ebooks/28808
1132339	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-13.ogg	2009-05-03 21:46:00	ebooks/28808
4586310	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-31.ogg	2009-05-03 21:50:32	ebooks/28808
1983713	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-01.m4b	2009-05-03 22:40:26	ebooks/28808
1827551	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-10.spx	2009-05-03 20:56:04	ebooks/28808
2925112	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-20.ogg	2009-05-03 21:47:54	ebooks/28808
2357630	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-06.m4b	2009-05-03 22:42:08	ebooks/28808
4386224	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-02.ogg	2009-05-03 21:43:08	ebooks/28808
1782433	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-03.m4b	2009-05-03 22:40:56	ebooks/28808
7301966	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-25.mp3	2009-05-03 19:48:28	ebooks/28808
4020584	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-28.ogg	2009-05-03 21:49:36	ebooks/28808
1382714	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-08.spx	2009-05-03 20:54:54	ebooks/28808
2151586	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-29.ogg	2009-05-03 21:50:04	ebooks/28808
1205901	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-02.spx	2009-05-03 20:52:44	ebooks/28808
302893	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-13.spx	2009-05-03 20:56:18	ebooks/28808
6538326	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-16.ogg	2009-05-03 21:47:00	ebooks/28808
10448762	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-30.mp3	2009-05-03 19:48:28	ebooks/28808
8433978	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-22.mp3	2009-05-03 19:48:28	ebooks/28808
2131072	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-19.m4b	2009-05-03 22:45:36	ebooks/28808
3035327	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-24.ogg	2009-05-03 21:48:34	ebooks/28808
4518267	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-06.ogg	2009-05-03 21:44:22	ebooks/28808
3621257	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-14.ogg	2009-05-03 21:46:34	ebooks/28808
2985370	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-23.ogg	2009-05-03 21:48:48	ebooks/28808
1898069	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-04.m4b	2009-05-03 22:41:28	ebooks/28808
31751	text/html	http://www.gutenberg.org/files/28808/28808_index.html	2009-05-14 09:24:37	ebooks/28808
976417	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-14.spx	2009-05-03 20:56:54	ebooks/28808
741363	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-05.spx	2009-05-03 20:53:16	ebooks/28808
1119174	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-19.spx	2009-05-03 20:58:48	ebooks/28808
3632392	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-04.ogg	2009-05-03 21:43:56	ebooks/28808
3098647	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-17.ogg	2009-05-03 21:47:10	ebooks/28808
1979259	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-26.m4b	2009-05-03 22:47:14	ebooks/28808
5973239	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-23.mp3	2009-05-03 19:48:28	ebooks/28808
758168	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-07.spx	2009-05-03 20:53:54	ebooks/28808
1502775	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-09.m4b	2009-05-03 22:42:34	ebooks/28808
848052	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-24.spx	2009-05-03 21:00:16	ebooks/28808
5169098	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-05.mp3	2009-05-03 19:48:26	ebooks/28808
2730346	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-08.m4b	2009-05-03 22:42:42	ebooks/28808
1591327	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-24.m4b	2009-05-03 22:46:40	ebooks/28808
1566313	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-23.m4b	2009-05-03 22:46:32	ebooks/28808
4881950	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-15.mp3	2009-05-03 19:48:26	ebooks/28808
1666819	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-16.spx	2009-05-03 20:58:04	ebooks/28808
3413155	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-03.ogg	2009-05-03 21:43:36	ebooks/28808
2209680	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-22.m4b	2009-05-03 22:46:12	ebooks/28808
3413637	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-10.m4b	2009-05-03 22:43:34	ebooks/28808
1281048	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-15.m4b	2009-05-03 22:44:08	ebooks/28808
2418743	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-15.ogg	2009-05-03 21:46:24	ebooks/28808
5202823	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-08.ogg	2009-05-03 21:45:02	ebooks/28808
5858313	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-20.mp3	2009-05-03 19:48:28	ebooks/28808
10425582	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-08.mp3	2009-05-03 19:48:26	ebooks/28808
3443854	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-16.m4b	2009-05-03 22:45:08	ebooks/28808
835341	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-17.spx	2009-05-03 20:57:30	ebooks/28808
1913733	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-25.m4b	2009-05-03 22:47:06	ebooks/28808
2029955	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-18.ogg	2009-05-03 21:47:26	ebooks/28808
5539223	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-11.mp3	2009-05-03 19:48:26	ebooks/28808
1937798	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-12.m4b	2009-05-03 22:43:40	ebooks/28808
8110096	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-28.mp3	2009-05-03 19:48:28	ebooks/28808
6570310	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-27.mp3	2009-05-03 19:48:28	ebooks/28808
13039281	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-10.mp3	2009-05-03 19:48:26	ebooks/28808
1828567	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-21.m4b	2009-05-03 22:46:06	ebooks/28808
13154622	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-16.mp3	2009-05-03 19:48:26	ebooks/28808
575961	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-15.spx	2009-05-03 20:56:48	ebooks/28808
919647	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-27.spx	2009-05-03 21:01:26	ebooks/28808
1506990	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-30.spx	2009-05-03 21:02:52	ebooks/28808
3690411	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-12.ogg	2009-05-03 21:45:52	ebooks/28808
23662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28808/28808_readme.txt	2009-05-14 09:24:39	ebooks/28808
5799396	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-07.mp3	2009-05-03 19:48:26	ebooks/28808
9205748	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-31.mp3	2009-05-03 19:48:28	ebooks/28808
3476372	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-21.ogg	2009-05-03 21:48:04	ebooks/28808
1175625	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-22.spx	2009-05-03 20:59:40	ebooks/28808
968668	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-21.spx	2009-05-03 20:59:24	ebooks/28808
2882409	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-07.ogg	2009-05-03 21:44:36	ebooks/28808
975965	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-04.spx	2009-05-03 20:53:20	ebooks/28808
6519439	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-10.ogg	2009-05-03 21:46:02	ebooks/28808
6803322	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-03.mp3	2009-05-03 19:48:26	ebooks/28808
1053661	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-01.spx	2009-05-03 20:51:58	ebooks/28808
5225742	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-30.ogg	2009-05-03 21:50:34	ebooks/28808
4046687	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-19.ogg	2009-05-03 21:47:34	ebooks/28808
998885	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-26.spx	2009-05-03 21:01:00	ebooks/28808
595168	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-29.spx	2009-05-03 21:01:54	ebooks/28808
3777149	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-26.ogg	2009-05-03 21:49:36	ebooks/28808
2302238	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-02.m4b	2009-05-03 22:41:04	ebooks/28808
755717	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-20.spx	2009-05-03 20:58:38	ebooks/28808
1137914	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-29.m4b	2009-05-03 22:47:58	ebooks/28808
4334218	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-29.mp3	2009-05-03 19:48:28	ebooks/28808
1452839	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-11.m4b	2009-05-03 22:43:06	ebooks/28808
5730210	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-09.mp3	2009-05-03 19:48:26	ebooks/28808
6213783	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-17.mp3	2009-05-03 19:48:26	ebooks/28808
6068763	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-24.mp3	2009-05-03 19:48:28	ebooks/28808
774836	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-11.spx	2009-05-03 20:55:28	ebooks/28808
961623	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-25.spx	2009-05-03 21:00:46	ebooks/28808
8787436	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-02.mp3	2009-05-03 19:48:26	ebooks/28808
4045019	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-18.mp3	2009-05-03 19:48:26	ebooks/28808
8999712	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-06.mp3	2009-05-03 19:48:26	ebooks/28808
2411357	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-31.m4b	2009-05-03 22:48:38	ebooks/28808
4200025	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-22.ogg	2009-05-03 21:48:18	ebooks/28808
2584034	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-05.ogg	2009-05-03 21:44:04	ebooks/28808
1046506	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-12.spx	2009-05-03 20:56:10	ebooks/28808
2860569	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-09.ogg	2009-05-03 21:45:00	ebooks/28808
6976349	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-21.mp3	2009-05-03 19:48:28	ebooks/28808
1356121	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-05.m4b	2009-05-03 22:41:26	ebooks/28808
760688	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-09.spx	2009-05-03 20:54:46	ebooks/28808
7569879	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-01.mp3	2009-05-03 19:48:24	ebooks/28808
3641597	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-25.ogg	2009-05-03 21:48:52	ebooks/28808
1907509	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-14.m4b	2009-05-03 22:44:12	ebooks/28808
100895	application/rdf+xml	http://www.gutenberg.org/ebooks/28808.rdf	2020-06-11 01:23:48.624171	ebooks/28808
1304842	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-06.spx	2009-05-03 20:54:10	ebooks/28808
1130882	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-28.spx	2009-05-03 21:01:48	ebooks/28808
1520918	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-07.m4b	2009-05-03 22:41:54	ebooks/28808
2300861	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-13.mp3	2009-05-03 19:48:26	ebooks/28808
1305556	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-31.spx	2009-05-03 21:02:52	ebooks/28808
2124976	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-28.m4b	2009-05-03 22:47:50	ebooks/28808
8133286	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-19.mp3	2009-05-03 19:48:28	ebooks/28808
3788947	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-01.ogg	2009-05-03 21:42:46	ebooks/28808
7245174	audio/mpeg	http://www.gutenberg.org/files/28808/mp3/28808-04.mp3	2009-05-03 19:48:26	ebooks/28808
2736453	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-30.m4b	2009-05-03 22:48:38	ebooks/28808
606166	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-13.m4b	2009-05-03 22:43:46	ebooks/28808
1629247	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-17.m4b	2009-05-03 22:44:40	ebooks/28808
925796	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-03.spx	2009-05-03 20:52:38	ebooks/28808
2757066	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-11.ogg	2009-05-03 21:45:20	ebooks/28808
3224652	audio/ogg	http://www.gutenberg.org/files/28808/ogg/28808-27.ogg	2009-05-03 21:49:10	ebooks/28808
1722465	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-27.m4b	2009-05-03 22:47:36	ebooks/28808
1536307	audio/mp4	http://www.gutenberg.org/files/28808/m4b/28808-20.m4b	2009-05-03 22:45:34	ebooks/28808
559933	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-18.spx	2009-05-03 20:58:00	ebooks/28808
836808	audio/ogg	http://www.gutenberg.org/files/28808/spx/28808-23.spx	2009-05-03 21:00:02	ebooks/28808
13586348	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-01.mp3	2009-05-03 19:39:56	ebooks/28809
5498945	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-03.ogg	2009-05-04 21:14:04	ebooks/28809
10834497	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-13.mp3	2009-05-03 19:39:56	ebooks/28809
11304092	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-06.mp3	2009-05-03 19:39:56	ebooks/28809
4999353	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-10.ogg	2009-05-04 21:15:10	ebooks/28809
4556759	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-16.ogg	2009-05-04 21:16:12	ebooks/28809
1687961	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-15.spx	2009-05-04 21:25:22	ebooks/28809
1694192	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-18.spx	2009-05-04 21:26:14	ebooks/28809
2989362	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-08.m4b	2009-05-04 21:07:48	ebooks/28809
11421307	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-08.mp3	2009-05-03 19:39:56	ebooks/28809
1688262	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-09.spx	2009-05-04 21:22:42	ebooks/28809
1724228	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-14.spx	2009-05-04 21:24:32	ebooks/28809
11241603	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-11.mp3	2009-05-03 19:39:56	ebooks/28809
1766390	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-08.spx	2009-05-04 21:21:52	ebooks/28809
11077532	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-09.mp3	2009-05-03 19:39:56	ebooks/28809
2964407	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-07.m4b	2009-05-04 21:07:42	ebooks/28809
2118933	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-01.spx	2009-05-04 21:19:08	ebooks/28809
1739534	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-05.spx	2009-05-04 21:20:54	ebooks/28809
2836402	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-13.m4b	2009-05-04 21:10:42	ebooks/28809
4780352	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-13.ogg	2009-05-04 21:15:46	ebooks/28809
2948747	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-14.m4b	2009-05-04 21:10:52	ebooks/28809
3109186	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-03.m4b	2009-05-04 21:05:40	ebooks/28809
5008575	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-07.ogg	2009-05-04 21:14:46	ebooks/28809
4882553	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-09.ogg	2009-05-04 21:15:06	ebooks/28809
2957718	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-12.m4b	2009-05-04 21:09:50	ebooks/28809
11008364	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-04.mp3	2009-05-03 19:39:56	ebooks/28809
11879194	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-03.mp3	2009-05-03 19:39:56	ebooks/28809
2899514	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-09.m4b	2009-05-04 21:08:42	ebooks/28809
10979540	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-05.mp3	2009-05-03 19:39:56	ebooks/28809
11325609	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-07.mp3	2009-05-03 19:39:56	ebooks/28809
4934736	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-12.ogg	2009-05-04 21:15:32	ebooks/28809
2662047	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-16.m4b	2009-05-04 21:11:48	ebooks/28809
23109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28809/28809_readme.txt	2009-05-14 09:46:17	ebooks/28809
6297473	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-01.ogg	2009-05-04 21:13:42	ebooks/28809
5163328	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-08.ogg	2009-05-04 21:14:50	ebooks/28809
1975008	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-02.spx	2009-05-04 21:19:04	ebooks/28809
2958776	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-06.m4b	2009-05-04 21:06:44	ebooks/28809
1765506	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-07.spx	2009-05-04 21:21:48	ebooks/28809
2954883	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-10.m4b	2009-05-04 21:08:50	ebooks/28809
1742363	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-04.spx	2009-05-04 21:20:00	ebooks/28809
2855816	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-18.m4b	2009-05-04 21:12:46	ebooks/28809
4919059	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-17.ogg	2009-05-04 21:16:26	ebooks/28809
1754673	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-06.spx	2009-05-04 21:20:58	ebooks/28809
1734209	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-10.spx	2009-05-04 21:22:46	ebooks/28809
1774233	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-11.spx	2009-05-04 21:23:34	ebooks/28809
2881986	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-04.m4b	2009-05-04 21:05:44	ebooks/28809
1587401	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-16.spx	2009-05-04 21:25:20	ebooks/28809
2942972	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-11.m4b	2009-05-04 21:09:44	ebooks/28809
5076869	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-06.ogg	2009-05-04 21:14:28	ebooks/28809
11297652	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-12.mp3	2009-05-03 19:39:56	ebooks/28809
3247820	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-02.m4b	2009-05-04 21:04:40	ebooks/28809
12409775	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-02.mp3	2009-05-03 19:39:56	ebooks/28809
1858157	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-03.spx	2009-05-04 21:20:02	ebooks/28809
1704604	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-17.spx	2009-05-04 21:26:14	ebooks/28809
1746461	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-12.spx	2009-05-04 21:23:38	ebooks/28809
11265421	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-14.mp3	2009-05-03 19:39:58	ebooks/28809
5013953	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-04.ogg	2009-05-04 21:14:04	ebooks/28809
4933307	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-14.ogg	2009-05-04 21:15:54	ebooks/28809
2871456	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-15.m4b	2009-05-04 21:11:42	ebooks/28809
5651383	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-02.ogg	2009-05-04 21:13:40	ebooks/28809
60850	application/rdf+xml	http://www.gutenberg.org/ebooks/28809.rdf	2020-06-11 01:23:48.727155	ebooks/28809
10169339	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-16.mp3	2009-05-03 19:39:58	ebooks/28809
2873880	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-05.m4b	2009-05-04 21:06:38	ebooks/28809
3555492	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-01.m4b	2009-05-04 21:04:46	ebooks/28809
2897373	audio/mp4	http://www.gutenberg.org/files/28809/m4b/28809-17.m4b	2009-05-04 21:12:42	ebooks/28809
11069388	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-17.mp3	2009-05-03 19:39:58	ebooks/28809
4887808	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-18.ogg	2009-05-04 21:16:32	ebooks/28809
4926840	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-11.ogg	2009-05-04 21:15:26	ebooks/28809
10970349	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-15.mp3	2009-05-03 19:39:58	ebooks/28809
1657488	audio/ogg	http://www.gutenberg.org/files/28809/spx/28809-13.spx	2009-05-04 21:24:28	ebooks/28809
10910577	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-18.mp3	2009-05-03 19:39:58	ebooks/28809
11289242	audio/mpeg	http://www.gutenberg.org/files/28809/mp3/28809-10.mp3	2009-05-03 19:39:56	ebooks/28809
4990095	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-05.ogg	2009-05-04 21:14:26	ebooks/28809
27943	text/html	http://www.gutenberg.org/files/28809/28809_index.html	2009-05-14 09:46:15	ebooks/28809
4944660	audio/ogg	http://www.gutenberg.org/files/28809/ogg/28809-15.ogg	2009-05-04 21:16:06	ebooks/28809
302983	application/zip	http://www.gutenberg.org/files/2881/2881.zip	2015-04-03 12:19:18	ebooks/2881
3296	image/jpeg	http://www.gutenberg.org/cache/epub/2881/pg2881.cover.small.jpg	2020-06-02 00:13:15.484074	ebooks/2881
837715	text/plain	http://www.gutenberg.org/ebooks/2881.txt.utf-8	2020-06-02 00:13:11.622836	ebooks/2881
343798	application/epub+zip	http://www.gutenberg.org/ebooks/2881.epub.images	2020-06-02 00:13:12.553809	ebooks/2881
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/2881.rdf	2020-06-11 01:02:27.999079	ebooks/2881
837714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2881/2881.txt	2015-04-03 12:18:56	ebooks/2881
1348271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2881.kindle.noimages	2020-06-02 00:13:15.458069	ebooks/2881
861750	text/html	http://www.gutenberg.org/ebooks/2881.html.images	2020-06-02 00:13:12.086838	ebooks/2881
861750	text/html	http://www.gutenberg.org/ebooks/2881.html.noimages	2020-06-02 00:13:12.26883	ebooks/2881
1348282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2881.kindle.images	2020-06-02 00:13:14.06979	ebooks/2881
13604	image/jpeg	http://www.gutenberg.org/cache/epub/2881/pg2881.cover.medium.jpg	2020-06-02 00:13:15.508075	ebooks/2881
343799	application/epub+zip	http://www.gutenberg.org/ebooks/2881.epub.noimages	2020-06-02 00:13:12.68282	ebooks/2881
13725947	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-03.mp3	2009-05-07 09:46:24	ebooks/28810
3991795	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-06.ogg	2009-05-07 10:53:04	ebooks/28810
2092388	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-01.spx	2009-05-07 09:55:48	ebooks/28810
2033310	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-05.spx	2009-05-07 09:57:36	ebooks/28810
3537187	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-07.m4b	2009-05-07 10:50:22	ebooks/28810
3732598	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-04.m4b	2009-05-07 10:49:44	ebooks/28810
22809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28810/28810_readme.txt	2009-05-14 10:06:07	ebooks/28810
1717376	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-02.spx	2009-05-07 09:56:16	ebooks/28810
4018275	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-08.m4b	2009-05-07 10:50:44	ebooks/28810
13516791	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-07.mp3	2009-05-07 09:46:24	ebooks/28810
25180	text/html	http://www.gutenberg.org/files/28810/28810_index.html	2009-05-14 10:06:05	ebooks/28810
5886636	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-05.ogg	2009-05-07 10:52:52	ebooks/28810
6173012	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-07.ogg	2009-05-07 10:53:38	ebooks/28810
3416147	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-05.m4b	2009-05-07 10:49:58	ebooks/28810
30644	application/rdf+xml	http://www.gutenberg.org/ebooks/28810.rdf	2020-06-11 01:23:48.800156	ebooks/28810
13053660	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-05.mp3	2009-05-07 09:46:24	ebooks/28810
2105809	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-07.spx	2009-05-07 09:58:32	ebooks/28810
2187026	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-04.spx	2009-05-07 09:57:12	ebooks/28810
5041879	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-02.ogg	2009-05-07 10:50:38	ebooks/28810
3479380	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-01.m4b	2009-05-07 10:50:04	ebooks/28810
1384697	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-06.spx	2009-05-07 09:57:48	ebooks/28810
2345485	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-06.m4b	2009-05-07 10:50:42	ebooks/28810
13295449	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-01.mp3	2009-05-07 09:46:24	ebooks/28810
7044504	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-08.ogg	2009-05-07 10:54:50	ebooks/28810
15356651	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-08.mp3	2009-05-07 09:46:24	ebooks/28810
2916013	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-02.m4b	2009-05-07 10:49:02	ebooks/28810
2444209	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-08.spx	2009-05-07 09:58:50	ebooks/28810
11140870	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-02.mp3	2009-05-07 09:46:24	ebooks/28810
8958287	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-06.mp3	2009-05-07 09:46:24	ebooks/28810
14264070	audio/mpeg	http://www.gutenberg.org/files/28810/mp3/28810-04.mp3	2009-05-07 09:46:24	ebooks/28810
6298609	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-03.ogg	2009-05-07 10:51:46	ebooks/28810
2144847	audio/ogg	http://www.gutenberg.org/files/28810/spx/28810-03.spx	2009-05-07 09:56:44	ebooks/28810
3591855	audio/mp4	http://www.gutenberg.org/files/28810/m4b/28810-03.m4b	2009-05-07 10:49:24	ebooks/28810
6424809	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-04.ogg	2009-05-07 10:52:08	ebooks/28810
6058339	audio/ogg	http://www.gutenberg.org/files/28810/ogg/28810-01.ogg	2009-05-07 10:51:02	ebooks/28810
5879210	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-45.ogg	2009-05-12 07:15:56	ebooks/28811
751879	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-53.spx	2009-05-12 07:15:56	ebooks/28811
5908831	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-21.ogg	2009-05-12 07:15:56	ebooks/28811
5171737	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-53.mp3	2009-05-12 07:15:54	ebooks/28811
7843379	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-38.ogg	2009-05-12 07:15:56	ebooks/28811
2096111	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-14.m4b	2009-05-12 07:15:50	ebooks/28811
2995019	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-23.m4b	2009-05-12 07:15:50	ebooks/28811
3621960	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-40.m4b	2009-05-12 07:15:54	ebooks/28811
7276177	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-49.mp3	2009-05-12 07:15:54	ebooks/28811
1440125	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-01.spx	2009-05-12 07:15:56	ebooks/28811
2301963	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-16.spx	2009-05-12 07:15:56	ebooks/28811
11441834	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-23.mp3	2009-05-12 07:15:54	ebooks/28811
2955292	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-44.m4b	2009-05-12 07:15:54	ebooks/28811
14586689	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-16.mp3	2009-05-12 07:15:54	ebooks/28811
7504516	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-22.ogg	2009-05-12 07:15:56	ebooks/28811
2501786	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-32.spx	2009-05-12 07:15:56	ebooks/28811
5593178	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-19.ogg	2009-05-12 07:15:56	ebooks/28811
10046859	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-28.ogg	2009-05-12 07:15:56	ebooks/28811
2512834	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-53.ogg	2009-05-12 07:15:56	ebooks/28811
7905419	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-03.mp3	2009-05-12 07:15:54	ebooks/28811
1508681	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-04.spx	2009-05-12 07:15:56	ebooks/28811
6129875	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-47.ogg	2009-05-12 07:15:56	ebooks/28811
15614733	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-26.mp3	2009-05-12 07:15:54	ebooks/28811
1543592	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-05.spx	2009-05-12 07:15:56	ebooks/28811
3021982	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-24.m4b	2009-05-12 07:15:54	ebooks/28811
19601504	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-43.mp3	2009-05-12 07:15:54	ebooks/28811
26765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28811/28811_readme.txt	2009-05-13 20:00:00	ebooks/28811
2403467	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-11.spx	2009-05-12 07:15:56	ebooks/28811
3141597	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-28.spx	2009-05-12 07:15:56	ebooks/28811
2797522	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-35.m4b	2009-05-12 07:15:54	ebooks/28811
7897063	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-08.mp3	2009-05-12 07:15:54	ebooks/28811
1143914	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-07.spx	2009-05-12 07:15:56	ebooks/28811
2529676	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-36.spx	2009-05-12 07:15:56	ebooks/28811
4715938	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-02.ogg	2009-05-12 07:15:54	ebooks/28811
8142349	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-11.ogg	2009-05-12 07:15:56	ebooks/28811
10851457	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-10.mp3	2009-05-12 07:15:54	ebooks/28811
7130636	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-16.ogg	2009-05-12 07:15:56	ebooks/28811
2566979	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-01.m4b	2009-05-12 07:15:50	ebooks/28811
13841283	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-40.mp3	2009-05-12 07:15:54	ebooks/28811
12709861	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-45.mp3	2009-05-12 07:15:54	ebooks/28811
6970942	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-20.ogg	2009-05-12 07:15:56	ebooks/28811
4203731	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-12.ogg	2009-05-12 07:15:56	ebooks/28811
3891794	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-50.ogg	2009-05-12 07:15:56	ebooks/28811
1014358	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-31.spx	2009-05-12 07:15:56	ebooks/28811
3314103	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-39.m4b	2009-05-12 07:15:54	ebooks/28811
11290255	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-44.mp3	2009-05-12 07:15:54	ebooks/28811
2013841	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-48.spx	2009-05-12 07:15:56	ebooks/28811
1671525	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-35.spx	2009-05-12 07:15:56	ebooks/28811
2328732	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-22.spx	2009-05-12 07:15:56	ebooks/28811
10302930	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-51.mp3	2009-05-12 07:15:54	ebooks/28811
12600352	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-29.mp3	2009-05-12 07:15:54	ebooks/28811
1274284	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-12.spx	2009-05-12 07:15:56	ebooks/28811
12018210	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-46.mp3	2009-05-12 07:15:54	ebooks/28811
3273646	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-52.ogg	2009-05-12 07:15:56	ebooks/28811
1322830	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-18.spx	2009-05-12 07:15:56	ebooks/28811
12454068	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-33.mp3	2009-05-12 07:15:54	ebooks/28811
1498518	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-02.spx	2009-05-12 07:15:56	ebooks/28811
2607744	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-34.m4b	2009-05-12 07:15:54	ebooks/28811
13671132	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-06.mp3	2009-05-12 07:15:54	ebooks/28811
4071560	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-22.m4b	2009-05-12 07:15:50	ebooks/28811
40344	text/html	http://www.gutenberg.org/files/28811/28811_index.html	2013-06-23 06:26:52	ebooks/28811
2793274	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-17.m4b	2009-05-12 07:15:50	ebooks/28811
5583545	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-23.ogg	2009-05-12 07:15:56	ebooks/28811
11544879	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-24.mp3	2009-05-12 07:15:54	ebooks/28811
2398359	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-37.spx	2009-05-12 07:15:56	ebooks/28811
17042270	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-11.mp3	2009-05-12 07:15:54	ebooks/28811
2068055	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-08.m4b	2009-05-12 07:15:50	ebooks/28811
4150544	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-38.m4b	2009-05-12 07:15:54	ebooks/28811
2458327	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-38.spx	2009-05-12 07:15:56	ebooks/28811
7464129	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-26.ogg	2009-05-12 07:15:56	ebooks/28811
5238536	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-44.ogg	2009-05-12 07:15:56	ebooks/28811
4923597	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-51.ogg	2009-05-12 07:15:56	ebooks/28811
2279600	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-49.ogg	2009-05-12 07:15:56	ebooks/28811
4358982	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-18.ogg	2009-05-12 07:15:56	ebooks/28811
11558479	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-41.mp3	2009-05-12 07:15:54	ebooks/28811
3815115	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-03.ogg	2009-05-12 07:15:54	ebooks/28811
10671305	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-17.mp3	2009-05-12 07:15:54	ebooks/28811
20772391	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-28.mp3	2009-05-12 07:15:54	ebooks/28811
4832853	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-34.ogg	2009-05-12 07:15:56	ebooks/28811
1804956	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-46.spx	2009-05-12 07:15:56	ebooks/28811
6164752	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-29.ogg	2009-05-12 07:15:56	ebooks/28811
1805165	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-21.spx	2009-05-12 07:15:56	ebooks/28811
1454270	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-25.spx	2009-05-12 07:15:56	ebooks/28811
13907765	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-42.mp3	2009-05-12 07:15:54	ebooks/28811
3286948	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-47.m4b	2009-05-12 07:15:54	ebooks/28811
8181208	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-36.ogg	2009-05-12 07:15:56	ebooks/28811
3025514	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-19.m4b	2009-05-12 07:15:50	ebooks/28811
3726902	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-20.m4b	2009-05-12 07:15:50	ebooks/28811
2920319	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-43.spx	2009-05-12 07:15:56	ebooks/28811
4088275	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-15.m4b	2009-05-12 07:15:50	ebooks/28811
1742944	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-41.spx	2009-05-12 07:15:56	ebooks/28811
1820058	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-23.spx	2009-05-12 07:15:56	ebooks/28811
5927051	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-24.ogg	2009-05-12 07:15:56	ebooks/28811
7702970	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-09.ogg	2009-05-12 07:15:56	ebooks/28811
9562838	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-04.mp3	2009-05-12 07:15:54	ebooks/28811
4341299	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-36.m4b	2009-05-12 07:15:54	ebooks/28811
6746379	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-40.ogg	2009-05-12 07:15:56	ebooks/28811
5128040	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-43.m4b	2009-05-12 07:15:54	ebooks/28811
16592698	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-36.mp3	2009-05-12 07:15:54	ebooks/28811
9706914	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-25.mp3	2009-05-12 07:15:54	ebooks/28811
5136835	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-27.m4b	2009-05-12 07:15:54	ebooks/28811
1176475	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-08.spx	2009-05-12 07:15:56	ebooks/28811
12051365	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-21.mp3	2009-05-12 07:15:54	ebooks/28811
1554493	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-51.spx	2009-05-12 07:15:56	ebooks/28811
2346466	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-26.spx	2009-05-12 07:15:56	ebooks/28811
2264699	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-30.spx	2009-05-12 07:15:56	ebooks/28811
2368490	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-15.spx	2009-05-12 07:15:56	ebooks/28811
1701443	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-19.spx	2009-05-12 07:15:56	ebooks/28811
9805080	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-01.mp3	2009-05-12 07:15:54	ebooks/28811
2178781	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-42.spx	2009-05-12 07:15:56	ebooks/28811
6348121	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-48.ogg	2009-05-12 07:15:56	ebooks/28811
1884446	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-47.spx	2009-05-12 07:15:56	ebooks/28811
2840699	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-10.m4b	2009-05-12 07:15:50	ebooks/28811
2697062	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-51.m4b	2009-05-12 07:15:54	ebooks/28811
3366953	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-48.m4b	2009-05-12 07:15:54	ebooks/28811
7702462	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-37.ogg	2009-05-12 07:15:56	ebooks/28811
8973519	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-18.mp3	2009-05-12 07:15:54	ebooks/28811
4213291	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-09.m4b	2009-05-12 07:15:50	ebooks/28811
2733223	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-05.m4b	2009-05-12 07:15:50	ebooks/28811
9817365	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-02.mp3	2009-05-12 07:15:54	ebooks/28811
7446093	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-15.ogg	2009-05-12 07:15:56	ebooks/28811
13948686	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-30.mp3	2009-05-12 07:15:54	ebooks/28811
15861359	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-38.mp3	2009-05-12 07:15:54	ebooks/28811
5115971	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-17.ogg	2009-05-12 07:15:56	ebooks/28811
5434239	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-28.m4b	2009-05-12 07:15:54	ebooks/28811
1603214	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-17.spx	2009-05-12 07:15:56	ebooks/28811
2059778	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-07.m4b	2009-05-12 07:15:50	ebooks/28811
12663306	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-39.mp3	2009-05-12 07:15:54	ebooks/28811
1588996	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-44.spx	2009-05-12 07:15:56	ebooks/28811
8037583	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-50.mp3	2009-05-12 07:15:54	ebooks/28811
8004258	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-14.mp3	2009-05-12 07:15:54	ebooks/28811
5489134	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-10.ogg	2009-05-12 07:15:56	ebooks/28811
10686558	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-35.mp3	2009-05-12 07:15:54	ebooks/28811
9064349	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-52.mp3	2009-05-12 07:15:54	ebooks/28811
8694936	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-12.mp3	2009-05-12 07:15:54	ebooks/28811
1905924	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-49.m4b	2009-05-12 07:15:54	ebooks/28811
9960585	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-34.mp3	2009-05-12 07:15:54	ebooks/28811
1904884	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-29.spx	2009-05-12 07:15:56	ebooks/28811
9525060	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-27.ogg	2009-05-12 07:15:56	ebooks/28811
11559224	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-19.mp3	2009-05-12 07:15:54	ebooks/28811
15624914	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-15.mp3	2009-05-12 07:15:54	ebooks/28811
2105062	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-50.m4b	2009-05-12 07:15:54	ebooks/28811
2503721	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-04.m4b	2009-05-12 07:15:50	ebooks/28811
8238811	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-32.ogg	2009-05-12 07:15:56	ebooks/28811
6019405	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-33.ogg	2009-05-12 07:15:56	ebooks/28811
12865411	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-48.mp3	2009-05-12 07:15:54	ebooks/28811
2349603	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-18.m4b	2009-05-12 07:15:50	ebooks/28811
7864508	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-07.mp3	2009-05-12 07:15:54	ebooks/28811
16102014	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-09.mp3	2009-05-12 07:15:54	ebooks/28811
14241242	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-20.mp3	2009-05-12 07:15:54	ebooks/28811
2070243	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-03.m4b	2009-05-12 07:15:50	ebooks/28811
16908535	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-32.mp3	2009-05-12 07:15:54	ebooks/28811
3577857	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-06.m4b	2009-05-12 07:15:50	ebooks/28811
1731652	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-13.spx	2009-05-12 07:15:56	ebooks/28811
1170112	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-03.spx	2009-05-12 07:15:56	ebooks/28811
7117833	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-42.ogg	2009-05-12 07:15:56	ebooks/28811
2541366	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-25.m4b	2009-05-12 07:15:54	ebooks/28811
3650344	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-30.m4b	2009-05-12 07:15:54	ebooks/28811
4213949	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-37.m4b	2009-05-12 07:15:54	ebooks/28811
1767618	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-45.spx	2009-05-12 07:15:56	ebooks/28811
3154358	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-21.m4b	2009-05-12 07:15:50	ebooks/28811
3261213	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-31.ogg	2009-05-12 07:15:56	ebooks/28811
3145496	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-46.m4b	2009-05-12 07:15:54	ebooks/28811
3011823	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-13.m4b	2009-05-12 07:15:50	ebooks/28811
1347497	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-52.spx	2009-05-12 07:15:56	ebooks/28811
1869844	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-24.spx	2009-05-12 07:15:56	ebooks/28811
2357961	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-09.spx	2009-05-12 07:15:56	ebooks/28811
1676202	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-10.spx	2009-05-12 07:15:56	ebooks/28811
3326416	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-45.m4b	2009-05-12 07:15:54	ebooks/28811
4085705	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-26.m4b	2009-05-12 07:15:54	ebooks/28811
1209582	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-49.spx	2009-05-12 07:15:56	ebooks/28811
2032461	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-06.spx	2009-05-12 07:15:56	ebooks/28811
6015013	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-39.ogg	2009-05-12 07:15:56	ebooks/28811
1183494	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-14.spx	2009-05-12 07:15:56	ebooks/28811
4447428	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-04.ogg	2009-05-12 07:15:54	ebooks/28811
5447310	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-35.ogg	2009-05-12 07:15:56	ebooks/28811
4424084	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-32.m4b	2009-05-12 07:15:54	ebooks/28811
2569939	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-02.m4b	2009-05-12 07:15:50	ebooks/28811
1460261	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-34.spx	2009-05-12 07:15:56	ebooks/28811
19633964	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-27.mp3	2009-05-12 07:15:54	ebooks/28811
11506547	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-13.mp3	2009-05-12 07:15:54	ebooks/28811
7111125	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-30.ogg	2009-05-12 07:15:56	ebooks/28811
5873277	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-46.ogg	2009-05-12 07:15:56	ebooks/28811
3639794	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-42.m4b	2009-05-12 07:15:54	ebooks/28811
1907344	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-39.spx	2009-05-12 07:15:56	ebooks/28811
2977670	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-27.spx	2009-05-12 07:15:56	ebooks/28811
2276653	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-12.m4b	2009-05-12 07:15:50	ebooks/28811
1355855	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-53.m4b	2009-05-12 07:15:54	ebooks/28811
3881972	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-14.ogg	2009-05-12 07:15:56	ebooks/28811
3259508	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-33.m4b	2009-05-12 07:15:54	ebooks/28811
2373351	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-52.m4b	2009-05-12 07:15:54	ebooks/28811
3817328	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-16.m4b	2009-05-12 07:15:50	ebooks/28811
15560560	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-22.mp3	2009-05-12 07:15:54	ebooks/28811
2101416	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-20.spx	2009-05-12 07:15:56	ebooks/28811
167170	application/rdf+xml	http://www.gutenberg.org/ebooks/28811.rdf	2020-06-11 01:23:49.081155	ebooks/28811
1163115	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-50.spx	2009-05-12 07:15:56	ebooks/28811
12559800	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-47.mp3	2009-05-12 07:15:54	ebooks/28811
1744453	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-31.m4b	2009-05-12 07:15:54	ebooks/28811
4705540	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-25.ogg	2009-05-12 07:15:56	ebooks/28811
4720182	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-01.ogg	2009-05-12 07:15:54	ebooks/28811
1805320	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-33.spx	2009-05-12 07:15:56	ebooks/28811
2081446	audio/ogg	http://www.gutenberg.org/files/28811/spx/28811-40.spx	2009-05-12 07:15:56	ebooks/28811
4459217	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-11.m4b	2009-05-12 07:15:50	ebooks/28811
9319660	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-43.ogg	2009-05-12 07:15:56	ebooks/28811
3825814	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-08.ogg	2009-05-12 07:15:54	ebooks/28811
10440958	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-05.mp3	2009-05-12 07:15:54	ebooks/28811
5026528	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-05.ogg	2009-05-12 07:15:54	ebooks/28811
3796759	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-07.ogg	2009-05-12 07:15:54	ebooks/28811
6658855	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-31.mp3	2009-05-12 07:15:54	ebooks/28811
3025263	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-41.m4b	2009-05-12 07:15:54	ebooks/28811
6627753	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-06.ogg	2009-05-12 07:15:54	ebooks/28811
16105061	audio/mpeg	http://www.gutenberg.org/files/28811/mp3/28811-37.mp3	2009-05-12 07:15:54	ebooks/28811
5451534	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-13.ogg	2009-05-12 07:15:56	ebooks/28811
5571309	audio/ogg	http://www.gutenberg.org/files/28811/ogg/28811-41.ogg	2009-05-12 07:15:56	ebooks/28811
3297541	audio/mp4	http://www.gutenberg.org/files/28811/m4b/28811-29.m4b	2009-05-12 07:15:54	ebooks/28811
326770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28812.kindle.noimages	2020-06-14 03:28:23.372812	ebooks/28812
16037	image/jpeg	http://www.gutenberg.org/cache/epub/28812/pg28812.cover.medium.jpg	2020-06-14 03:28:23.661807	ebooks/28812
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/28812.rdf	2020-06-14 03:28:23.888785	ebooks/28812
80571	text/plain	http://www.gutenberg.org/ebooks/28812.txt.utf-8	2020-06-14 03:28:21.373525	ebooks/28812
97889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28812/28812-h/28812-h.htm	2009-05-14 07:42:40	ebooks/28812
80597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28812/28812-8.txt	2009-05-14 07:42:40	ebooks/28812
81958	application/epub+zip	http://www.gutenberg.org/ebooks/28812.epub.images	2020-06-14 03:28:21.873823	ebooks/28812
33568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28812/28812-h.zip	2009-05-14 07:43:22	ebooks/28812
30064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28812/28812-8.zip	2009-05-14 07:43:22	ebooks/28812
326774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28812.kindle.images	2020-06-14 03:28:22.845814	ebooks/28812
80588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28812/28812.txt	2009-05-14 07:43:14	ebooks/28812
4370	image/jpeg	http://www.gutenberg.org/cache/epub/28812/pg28812.cover.small.jpg	2020-06-14 03:28:23.518802	ebooks/28812
30049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28812/28812.zip	2009-05-14 07:43:22	ebooks/28812
81958	application/epub+zip	http://www.gutenberg.org/ebooks/28812.epub.noimages	2020-06-14 03:28:22.319809	ebooks/28812
4468	image/jpeg	http://www.gutenberg.org/cache/epub/28813/pg28813.cover.small.jpg	2020-06-14 03:28:28.153736	ebooks/28813
179025	application/epub+zip	http://www.gutenberg.org/ebooks/28813.epub.noimages	2020-06-14 03:28:25.319775	ebooks/28813
707697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28813.kindle.noimages	2020-06-14 03:28:27.995755	ebooks/28813
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/28813.rdf	2020-06-14 03:28:28.558737	ebooks/28813
283459	text/plain	http://www.gutenberg.org/ebooks/28813.txt.utf-8	2020-06-14 03:28:23.990819	ebooks/28813
1453993	application/epub+zip	http://www.gutenberg.org/ebooks/28813.epub.images	2020-06-14 03:28:24.808796	ebooks/28813
283483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28813/28813.txt	2009-05-14 07:44:02	ebooks/28813
16640	image/jpeg	http://www.gutenberg.org/cache/epub/28813/pg28813.cover.medium.jpg	2020-06-14 03:28:28.307729	ebooks/28813
4045197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28813.kindle.images	2020-06-14 03:28:26.956746	ebooks/28813
107189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28813/28813-8.zip	2009-05-14 07:44:04	ebooks/28813
682585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28813/28813-h.zip	2009-05-14 07:44:04	ebooks/28813
283490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28813/28813-8.txt	2009-05-14 07:44:02	ebooks/28813
107173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28813/28813.zip	2009-05-14 07:44:04	ebooks/28813
318273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28813/28813-h/28813-h.htm	2009-05-14 07:44:02	ebooks/28813
297935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28814.kindle.images	2020-06-14 03:28:29.889797	ebooks/28814
77083	application/epub+zip	http://www.gutenberg.org/ebooks/28814.epub.noimages	2020-06-14 03:28:29.427727	ebooks/28814
16901	text/plain; charset=utf-8	http://www.gutenberg.org/files/28814/28814-0.zip	2010-07-14 13:02:22	ebooks/28814
21555	image/jpeg	http://www.gutenberg.org/cache/epub/28814/pg28814.cover.medium.jpg	2020-06-14 03:28:30.645702	ebooks/28814
5393	image/jpeg	http://www.gutenberg.org/cache/epub/28814/pg28814.cover.small.jpg	2020-06-14 03:28:30.501704	ebooks/28814
51382	text/html	http://www.gutenberg.org/files/28814/28814-h/28814-h.htm	2010-07-14 13:00:58	ebooks/28814
46123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28814/28814.txt	2010-07-14 13:02:22	ebooks/28814
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/28814.rdf	2020-06-14 03:28:30.874761	ebooks/28814
297929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28814.kindle.noimages	2020-06-14 03:28:30.355721	ebooks/28814
77081	application/epub+zip	http://www.gutenberg.org/ebooks/28814.epub.images	2020-06-14 03:28:29.00673	ebooks/28814
16879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28814/28814.zip	2010-07-14 13:02:22	ebooks/28814
46194	text/plain; charset=utf-8	http://www.gutenberg.org/files/28814/28814-0.txt	2010-07-14 12:59:25	ebooks/28814
18625	application/zip	http://www.gutenberg.org/files/28814/28814-h.zip	2010-07-14 13:02:22	ebooks/28814
507480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28815/28815-h/28815-h.htm	2009-05-14 14:04:10	ebooks/28815
835850	application/epub+zip	http://www.gutenberg.org/ebooks/28815.epub.images	2020-06-14 03:28:32.103718	ebooks/28815
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/28815.rdf	2020-06-14 03:28:36.323627	ebooks/28815
430425	text/plain	http://www.gutenberg.org/ebooks/28815.txt.utf-8	2020-06-14 03:28:30.9817	ebooks/28815
963651	application/zip	http://www.gutenberg.org/files/28815/28815-h.zip	2009-05-14 14:04:49	ebooks/28815
430457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28815/28815-8.txt	2009-05-14 14:03:24	ebooks/28815
16710	image/jpeg	http://www.gutenberg.org/cache/epub/28815/pg28815.cover.medium.jpg	2020-06-14 03:28:36.062632	ebooks/28815
430464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28815/28815.txt	2009-05-14 14:03:12	ebooks/28815
1871338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28815.kindle.images	2020-06-14 03:28:34.408657	ebooks/28815
244788	application/epub+zip	http://www.gutenberg.org/ebooks/28815.epub.noimages	2020-06-14 03:28:32.94169	ebooks/28815
164341	application/zip	http://www.gutenberg.org/files/28815/28815.zip	2009-05-14 14:05:36	ebooks/28815
969336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28815.kindle.noimages	2020-06-14 03:28:35.733637	ebooks/28815
4491	image/jpeg	http://www.gutenberg.org/cache/epub/28815/pg28815.cover.small.jpg	2020-06-14 03:28:35.900642	ebooks/28815
164349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28815/28815-8.zip	2009-05-14 14:05:28	ebooks/28815
6104	image/jpeg	http://www.gutenberg.org/cache/epub/28816/pg28816.cover.small.jpg	2020-06-14 03:28:38.44463	ebooks/28816
293826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28816.kindle.images	2020-06-14 03:28:37.792613	ebooks/28816
29397	image/jpeg	http://www.gutenberg.org/cache/epub/28816/pg28816.cover.medium.jpg	2020-06-14 03:28:38.588605	ebooks/28816
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/28816.rdf	2020-06-14 03:28:38.817615	ebooks/28816
35657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28816/28816.txt	2009-05-14 12:51:11	ebooks/28816
82358	application/epub+zip	http://www.gutenberg.org/ebooks/28816.epub.noimages	2020-06-14 03:28:37.287624	ebooks/28816
36189	text/plain; charset=utf-8	http://www.gutenberg.org/files/28816/28816-0.txt	2009-05-14 12:47:28	ebooks/28816
13852	application/zip	http://www.gutenberg.org/files/28816/28816-0.zip	2009-05-14 12:51:11	ebooks/28816
293826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28816.kindle.noimages	2020-06-14 03:28:38.298618	ebooks/28816
15427	text/html	http://www.gutenberg.org/files/28816/28816-h.zip	2009-05-14 12:51:11	ebooks/28816
13765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28816/28816.zip	2009-05-14 12:51:11	ebooks/28816
82354	application/epub+zip	http://www.gutenberg.org/ebooks/28816.epub.images	2020-06-14 03:28:36.827623	ebooks/28816
43003	text/html	http://www.gutenberg.org/files/28816/28816-h/28816-h.htm	2009-05-14 12:47:59	ebooks/28816
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/28817.rdf	2020-06-14 03:28:41.029563	ebooks/28817
264815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28817.kindle.images	2020-06-14 03:28:40.078581	ebooks/28817
21747	image/jpeg	http://www.gutenberg.org/cache/epub/28817/pg28817.cover.medium.jpg	2020-06-14 03:28:40.799575	ebooks/28817
31055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28817/28817.txt	2009-06-03 22:14:50	ebooks/28817
71337	application/epub+zip	http://www.gutenberg.org/ebooks/28817.epub.images	2020-06-14 03:28:39.249614	ebooks/28817
11045	text/plain; charset=utf-8	http://www.gutenberg.org/files/28817/28817-0.zip	2009-06-03 22:14:50	ebooks/28817
71336	application/epub+zip	http://www.gutenberg.org/ebooks/28817.epub.noimages	2020-06-14 03:28:39.655586	ebooks/28817
11001	application/zip	http://www.gutenberg.org/files/28817/28817.zip	2009-06-03 22:14:50	ebooks/28817
31372	text/plain; charset=utf-8	http://www.gutenberg.org/files/28817/28817-0.txt	2009-06-03 22:13:35	ebooks/28817
5623	image/jpeg	http://www.gutenberg.org/cache/epub/28817/pg28817.cover.small.jpg	2020-06-14 03:28:40.655571	ebooks/28817
12384	application/zip	http://www.gutenberg.org/files/28817/28817-h.zip	2009-06-03 22:14:50	ebooks/28817
264810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28817.kindle.noimages	2020-06-14 03:28:40.510577	ebooks/28817
37234	text/html	http://www.gutenberg.org/files/28817/28817-h/28817-h.htm	2009-06-03 22:14:05	ebooks/28817
11299	text/html	http://www.gutenberg.org/files/28818/28818-h.zip	2009-05-14 13:46:47	ebooks/28818
281638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28818.kindle.images	2020-06-14 03:28:43.253548	ebooks/28818
27545	text/plain; charset=utf-8	http://www.gutenberg.org/files/28818/28818-0.txt	2009-05-14 13:42:14	ebooks/28818
10113	text/plain; charset=utf-8	http://www.gutenberg.org/files/28818/28818-0.zip	2009-05-14 13:46:47	ebooks/28818
28369	image/jpeg	http://www.gutenberg.org/cache/epub/28818/pg28818.cover.medium.jpg	2020-06-14 03:28:43.739541	ebooks/28818
77441	application/epub+zip	http://www.gutenberg.org/ebooks/28818.epub.noimages	2020-06-14 03:28:42.790554	ebooks/28818
6585	image/jpeg	http://www.gutenberg.org/cache/epub/28818/pg28818.cover.small.jpg	2020-06-14 03:28:43.592542	ebooks/28818
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/28818.rdf	2020-06-14 03:28:43.972532	ebooks/28818
27348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28818/28818.txt	2009-05-14 13:46:47	ebooks/28818
83928	application/epub+zip	http://www.gutenberg.org/ebooks/28818.epub.images	2020-06-14 03:28:41.523586	ebooks/28818
32208	text/html	http://www.gutenberg.org/files/28818/28818-h/28818-h.htm	2009-05-14 13:42:47	ebooks/28818
10041	application/zip	http://www.gutenberg.org/files/28818/28818.zip	2009-05-14 13:46:47	ebooks/28818
188287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28818.kindle.noimages	2020-06-14 03:28:43.442532	ebooks/28818
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/28819.rdf	2020-06-14 03:28:48.856666	ebooks/28819
1380274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28819.kindle.images	2020-06-14 03:28:46.899764	ebooks/28819
590419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28819/28819-h/28819-h.htm	2009-05-14 18:20:30	ebooks/28819
16123	image/jpeg	http://www.gutenberg.org/cache/epub/28819/pg28819.cover.medium.jpg	2020-06-14 03:28:48.607679	ebooks/28819
183441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28819/28819-8.zip	2009-05-14 18:20:32	ebooks/28819
506487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28819/28819.txt	2009-05-14 18:20:30	ebooks/28819
445254	application/epub+zip	http://www.gutenberg.org/ebooks/28819.epub.images	2020-06-14 03:28:44.909546	ebooks/28819
243186	application/epub+zip	http://www.gutenberg.org/ebooks/28819.epub.noimages	2020-06-14 03:28:45.476532	ebooks/28819
506471	text/plain	http://www.gutenberg.org/ebooks/28819.txt.utf-8	2020-06-14 03:28:44.080544	ebooks/28819
506495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28819/28819-8.txt	2009-05-14 18:20:30	ebooks/28819
1056706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28819.kindle.noimages	2020-06-14 03:28:48.295713	ebooks/28819
4397	image/jpeg	http://www.gutenberg.org/cache/epub/28819/pg28819.cover.small.jpg	2020-06-14 03:28:48.453672	ebooks/28819
328244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28819/28819-h.zip	2009-05-14 18:20:32	ebooks/28819
183401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28819/28819.zip	2009-05-14 18:20:30	ebooks/28819
729356	text/html	http://www.gutenberg.org/ebooks/2882.html.noimages	2020-06-02 00:13:16.148079	ebooks/2882
13591	image/jpeg	http://www.gutenberg.org/cache/epub/2882/pg2882.cover.medium.jpg	2020-06-02 00:13:19.079023	ebooks/2882
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/2882.rdf	2020-06-11 01:02:28.026082	ebooks/2882
3300	image/jpeg	http://www.gutenberg.org/cache/epub/2882/pg2882.cover.small.jpg	2020-06-02 00:13:19.055025	ebooks/2882
703921	text/plain	http://www.gutenberg.org/ebooks/2882.txt.utf-8	2020-06-02 00:13:15.639075	ebooks/2882
308494	application/epub+zip	http://www.gutenberg.org/ebooks/2882.epub.noimages	2020-06-02 00:13:16.516081	ebooks/2882
308493	application/epub+zip	http://www.gutenberg.org/ebooks/2882.epub.images	2020-06-02 00:13:16.393058	ebooks/2882
703920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2882/2882.txt	2015-04-03 12:25:40	ebooks/2882
729356	text/html	http://www.gutenberg.org/ebooks/2882.html.images	2020-06-02 00:13:16.001084	ebooks/2882
268088	application/zip	http://www.gutenberg.org/files/2882/2882.zip	2015-04-03 12:26:08	ebooks/2882
1199849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2882.kindle.images	2020-06-02 00:13:17.775039	ebooks/2882
1199834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2882.kindle.noimages	2020-06-02 00:13:19.029024	ebooks/2882
530243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28820/28820.txt	2009-05-14 18:21:46	ebooks/28820
295780	application/epub+zip	http://www.gutenberg.org/ebooks/28820.epub.noimages	2020-06-14 03:28:50.086648	ebooks/28820
530251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28820/28820-8.txt	2009-05-14 18:21:46	ebooks/28820
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/28820.rdf	2020-06-14 03:28:53.112608	ebooks/28820
27100	image/jpeg	http://www.gutenberg.org/cache/epub/28820/pg28820.cover.medium.jpg	2020-06-14 03:28:53.020658	ebooks/28820
201479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28820/28820-8.zip	2009-05-14 18:21:46	ebooks/28820
1136438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28820.kindle.noimages	2020-06-14 03:28:52.951614	ebooks/28820
530231	text/plain	http://www.gutenberg.org/ebooks/28820.txt.utf-8	2020-06-14 03:28:48.965688	ebooks/28820
337261	application/zip	http://www.gutenberg.org/files/28820/28820-h.zip	2009-05-14 18:21:48	ebooks/28820
652428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28820/28820-h/28820-h.htm	2009-05-14 18:21:46	ebooks/28820
3470	image/jpeg	http://www.gutenberg.org/cache/epub/28820/pg28820.cover.small.jpg	2020-06-14 03:28:52.98861	ebooks/28820
201431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28820/28820.zip	2009-05-14 18:21:46	ebooks/28820
413469	application/epub+zip	http://www.gutenberg.org/ebooks/28820.epub.images	2020-06-14 03:28:49.696714	ebooks/28820
1308763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28820.kindle.images	2020-06-14 03:28:51.527634	ebooks/28820
11609	application/zip	http://www.gutenberg.org/files/28821/28821.zip	2009-05-15 03:56:46	ebooks/28821
51089912	application/epub+zip	http://www.gutenberg.org/ebooks/28821.epub.images	2020-06-14 03:29:17.411603	ebooks/28821
10225619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28821/28821-h/28821-h.htm	2018-06-13 08:55:48	ebooks/28821
2045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28821/instructions.txt	2017-06-26 03:30:32	ebooks/28821
30497	text/plain	http://www.gutenberg.org/ebooks/28821.txt.utf-8	2020-06-14 03:28:53.21662	ebooks/28821
76903146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28821/28821-h.zip	2018-06-13 08:59:12	ebooks/28821
16019	application/rdf+xml	http://www.gutenberg.org/ebooks/28821.rdf	2020-06-14 03:30:44.032669	ebooks/28821
125848196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28821.kindle.images	2020-06-14 03:30:25.331737	ebooks/28821
30514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28821/28821.txt	2009-05-15 03:05:46	ebooks/28821
16784	image/jpeg	http://www.gutenberg.org/cache/epub/28821/pg28821.cover.medium.jpg	2020-06-14 03:30:43.217693	ebooks/28821
30500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28821/28821-8.txt	2009-05-15 03:05:46	ebooks/28821
3846063	application/epub+zip	http://www.gutenberg.org/ebooks/28821.epub.noimages	2020-06-14 03:29:20.688569	ebooks/28821
2707	image/jpeg	http://www.gutenberg.org/cache/epub/28821/pg28821.cover.small.jpg	2020-06-14 03:30:42.825686	ebooks/28821
14953351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28821.kindle.noimages	2020-06-14 03:30:42.396704	ebooks/28821
11622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28821/28821-8.zip	2009-05-15 03:56:46	ebooks/28821
260768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28822.kindle.noimages	2020-06-14 03:30:46.329698	ebooks/28822
113317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28822/28822-h/28822-h.htm	2020-06-06 08:26:18	ebooks/28822
45950	text/plain; charset=utf-8	http://www.gutenberg.org/files/28822/28822-0.txt	2017-07-07 06:10:38	ebooks/28822
844720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28822.kindle.images	2020-06-14 03:30:45.856655	ebooks/28822
10721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28822/28822.zip	2009-05-21 13:06:30	ebooks/28822
30618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28822/28822-8.txt	2009-05-15 07:44:24	ebooks/28822
5024	image/jpeg	http://www.gutenberg.org/cache/epub/28822/pg28822.cover.small.jpg	2020-06-14 03:30:46.452653	ebooks/28822
347246	text/html; charset=utf-8	http://www.gutenberg.org/files/28822/28822-h.zip	2020-06-06 08:26:48	ebooks/28822
343383	application/epub+zip	http://www.gutenberg.org/ebooks/28822.epub.images	2020-06-14 03:30:44.568672	ebooks/28822
36702	image/jpeg	http://www.gutenberg.org/cache/epub/28822/pg28822.cover.medium.jpg	2020-06-14 03:30:46.556671	ebooks/28822
80080	application/epub+zip	http://www.gutenberg.org/ebooks/28822.epub.noimages	2020-06-14 03:30:45.193658	ebooks/28822
30609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28822/28822.txt	2009-05-15 07:44:24	ebooks/28822
10739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28822/28822-8.zip	2009-05-21 13:06:30	ebooks/28822
16919	application/rdf+xml	http://www.gutenberg.org/ebooks/28822.rdf	2020-06-14 03:30:46.759709	ebooks/28822
16613	text/plain; charset=utf-8	http://www.gutenberg.org/files/28822/28822-0.zip	2017-07-07 06:13:12	ebooks/28822
2186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28822/instructions.txt	2017-06-21 08:40:06	ebooks/28822
51286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28823/28823-8.txt	2009-05-15 10:45:52	ebooks/28823
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/28823.rdf	2020-06-14 03:30:49.033607	ebooks/28823
2025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28823/instructions.txt	2017-06-25 02:43:16	ebooks/28823
51264	text/plain	http://www.gutenberg.org/ebooks/28823.txt.utf-8	2020-06-14 03:30:46.861648	ebooks/28823
184242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28823/28823-h/28823-h.htm	2020-03-19 08:45:10	ebooks/28823
271132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28823.kindle.noimages	2020-06-14 03:30:48.467619	ebooks/28823
17675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28823/28823-8.zip	2009-05-22 03:13:38	ebooks/28823
3038	image/jpeg	http://www.gutenberg.org/cache/epub/28823/pg28823.cover.small.jpg	2020-06-14 03:30:48.608626	ebooks/28823
51288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28823/28823.txt	2009-05-15 10:45:52	ebooks/28823
97291	application/epub+zip	http://www.gutenberg.org/ebooks/28823.epub.images	2020-06-14 03:30:47.282629	ebooks/28823
19481	image/jpeg	http://www.gutenberg.org/cache/epub/28823/pg28823.cover.medium.jpg	2020-06-14 03:30:48.744637	ebooks/28823
283643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28823.kindle.images	2020-06-14 03:30:48.031664	ebooks/28823
84564	application/epub+zip	http://www.gutenberg.org/ebooks/28823.epub.noimages	2020-06-14 03:30:47.57663	ebooks/28823
17656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28823/28823.zip	2009-05-22 03:13:38	ebooks/28823
15645	text/html	http://www.gutenberg.org/files/28824/28824-h.zip	2009-05-15 11:47:41	ebooks/28824
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/28824.rdf	2020-06-14 03:30:51.367576	ebooks/28824
37403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28824/28824.txt	2009-05-15 11:47:41	ebooks/28824
14018	text/plain; charset=utf-8	http://www.gutenberg.org/files/28824/28824-0.zip	2009-05-15 11:47:41	ebooks/28824
84716	application/epub+zip	http://www.gutenberg.org/ebooks/28824.epub.noimages	2020-06-14 03:30:49.918639	ebooks/28824
282713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28824.kindle.images	2020-06-14 03:30:50.374595	ebooks/28824
84715	application/epub+zip	http://www.gutenberg.org/ebooks/28824.epub.images	2020-06-14 03:30:49.496612	ebooks/28824
19414	image/jpeg	http://www.gutenberg.org/cache/epub/28824/pg28824.cover.medium.jpg	2020-06-14 03:30:51.127644	ebooks/28824
37769	text/plain; charset=utf-8	http://www.gutenberg.org/files/28824/28824-0.txt	2009-05-15 11:45:29	ebooks/28824
4844	image/jpeg	http://www.gutenberg.org/cache/epub/28824/pg28824.cover.small.jpg	2020-06-14 03:30:50.982586	ebooks/28824
282710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28824.kindle.noimages	2020-06-14 03:30:50.834585	ebooks/28824
13950	application/zip	http://www.gutenberg.org/files/28824/28824.zip	2009-05-15 11:47:41	ebooks/28824
46278	text/html	http://www.gutenberg.org/files/28824/28824-h/28824-h.htm	2009-05-15 11:46:10	ebooks/28824
300811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28825.kindle.images	2020-06-14 03:30:53.828558	ebooks/28825
13500	application/zip	http://www.gutenberg.org/files/28825/28825.zip	2009-05-29 07:20:51	ebooks/28825
15061	application/zip	http://www.gutenberg.org/files/28825/28825-h.zip	2009-05-29 07:20:51	ebooks/28825
80930	application/epub+zip	http://www.gutenberg.org/ebooks/28825.epub.noimages	2020-06-14 03:30:53.272564	ebooks/28825
6122	image/jpeg	http://www.gutenberg.org/cache/epub/28825/pg28825.cover.small.jpg	2020-06-14 03:30:54.191542	ebooks/28825
88215	application/epub+zip	http://www.gutenberg.org/ebooks/28825.epub.images	2020-06-14 03:30:51.894615	ebooks/28825
33605	image/jpeg	http://www.gutenberg.org/cache/epub/28825/pg28825.cover.medium.jpg	2020-06-14 03:30:54.344562	ebooks/28825
35185	text/plain; charset=utf-8	http://www.gutenberg.org/files/28825/28825-0.txt	2009-05-29 07:17:47	ebooks/28825
34914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28825/28825.txt	2009-05-29 07:20:51	ebooks/28825
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/28825.rdf	2020-06-14 03:30:54.578536	ebooks/28825
42031	text/html	http://www.gutenberg.org/files/28825/28825-h/28825-h.htm	2009-05-29 07:19:02	ebooks/28825
13560	application/zip	http://www.gutenberg.org/files/28825/28825-0.zip	2009-05-29 07:20:51	ebooks/28825
200382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28825.kindle.noimages	2020-06-14 03:30:54.045592	ebooks/28825
43614	text/html	http://www.gutenberg.org/files/28826/28826-h/28826-h.htm	2009-05-15 12:50:55	ebooks/28826
14677	application/zip	http://www.gutenberg.org/files/28826/28826.zip	2009-05-15 12:52:19	ebooks/28826
301105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28826.kindle.images	2020-06-14 03:30:56.997804	ebooks/28826
37330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28826/28826.txt	2009-05-15 12:52:19	ebooks/28826
80287	application/epub+zip	http://www.gutenberg.org/ebooks/28826.epub.noimages	2020-06-14 03:30:56.434516	ebooks/28826
16212	text/html	http://www.gutenberg.org/files/28826/28826-h.zip	2009-05-15 12:52:19	ebooks/28826
88709	application/epub+zip	http://www.gutenberg.org/ebooks/28826.epub.images	2020-06-14 03:30:55.084528	ebooks/28826
33026	image/jpeg	http://www.gutenberg.org/cache/epub/28826/pg28826.cover.medium.jpg	2020-06-14 03:30:57.507807	ebooks/28826
200651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28826.kindle.noimages	2020-06-14 03:30:57.213814	ebooks/28826
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/28826.rdf	2020-06-14 03:30:57.738799	ebooks/28826
6102	image/jpeg	http://www.gutenberg.org/cache/epub/28826/pg28826.cover.small.jpg	2020-06-14 03:30:57.36081	ebooks/28826
37671	text/plain; charset=utf-8	http://www.gutenberg.org/files/28826/28826-0.txt	2009-05-15 12:47:17	ebooks/28826
14746	application/zip	http://www.gutenberg.org/files/28826/28826-0.zip	2009-05-15 12:52:19	ebooks/28826
185224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28827/28827-h.zip	2009-05-15 10:02:26	ebooks/28827
485312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28827/28827-8.txt	2009-05-15 10:02:22	ebooks/28827
972908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28827.kindle.noimages	2020-06-14 03:31:01.428746	ebooks/28827
497682	text/plain	http://www.gutenberg.org/ebooks/28827.txt.utf-8	2020-06-14 03:30:57.844796	ebooks/28827
13975	image/jpeg	http://www.gutenberg.org/cache/epub/28827/pg28827.cover.medium.jpg	2020-06-14 03:31:01.738741	ebooks/28827
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/28827.rdf	2020-06-14 03:31:01.986737	ebooks/28827
180061	application/zip	http://www.gutenberg.org/files/28827/28827-8.zip	2009-05-15 10:02:26	ebooks/28827
238380	application/epub+zip	http://www.gutenberg.org/ebooks/28827.epub.noimages	2020-06-14 03:30:59.020799	ebooks/28827
972913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28827.kindle.images	2020-06-14 03:31:00.219767	ebooks/28827
3608	image/jpeg	http://www.gutenberg.org/cache/epub/28827/pg28827.cover.small.jpg	2020-06-14 03:31:01.584755	ebooks/28827
238381	application/epub+zip	http://www.gutenberg.org/ebooks/28827.epub.images	2020-06-14 03:30:58.542783	ebooks/28827
514679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28827/28827-h/28827-h.htm	2009-05-15 10:02:26	ebooks/28827
15976	application/rdf+xml	http://www.gutenberg.org/ebooks/28828.rdf	2020-06-14 03:31:07.134672	ebooks/28828
25541	image/jpeg	http://www.gutenberg.org/cache/epub/28828/pg28828.cover.medium.jpg	2020-06-14 03:31:06.84872	ebooks/28828
551987	text/html; charset=utf-8	http://www.gutenberg.org/files/28828/28828-h/28828-h.htm	2009-05-15 10:05:12	ebooks/28828
182363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28828/28828-8.zip	2009-05-15 10:06:30	ebooks/28828
184137	text/plain; charset=utf-8	http://www.gutenberg.org/files/28828/28828-0.zip	2009-05-15 10:06:30	ebooks/28828
193237	application/zip	http://www.gutenberg.org/files/28828/28828-h.zip	2009-05-15 10:06:30	ebooks/28828
5685	image/jpeg	http://www.gutenberg.org/cache/epub/28828/pg28828.cover.small.jpg	2020-06-14 03:31:06.674685	ebooks/28828
474292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28828/28828-8.txt	2009-05-15 10:06:12	ebooks/28828
1084933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28828.kindle.images	2020-06-14 03:31:05.032748	ebooks/28828
266837	application/epub+zip	http://www.gutenberg.org/ebooks/28828.epub.images	2020-06-14 03:31:02.827763	ebooks/28828
266837	application/epub+zip	http://www.gutenberg.org/ebooks/28828.epub.noimages	2020-06-14 03:31:03.551737	ebooks/28828
486005	text/plain; charset=utf-8	http://www.gutenberg.org/files/28828/28828-0.txt	2009-05-15 10:05:08	ebooks/28828
1084929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28828.kindle.noimages	2020-06-14 03:31:06.500692	ebooks/28828
991475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28829.kindle.images	2020-06-14 03:31:09.710656	ebooks/28829
90098	application/epub+zip	http://www.gutenberg.org/ebooks/28832.epub.noimages	2020-06-14 03:31:19.295538	ebooks/28832
460888	text/plain; charset=utf-8	http://www.gutenberg.org/files/28829/28829-0.txt	2009-05-15 10:08:18	ebooks/28829
991471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28829.kindle.noimages	2020-06-14 03:31:10.864625	ebooks/28829
261447	application/epub+zip	http://www.gutenberg.org/ebooks/28829.epub.images	2020-06-14 03:31:08.105657	ebooks/28829
479603	text/html	http://www.gutenberg.org/ebooks/28829.html.noimages	2020-06-14 03:31:07.568744	ebooks/28829
448147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28829/28829-8.txt	2009-05-15 10:08:52	ebooks/28829
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/28829.rdf	2020-06-14 03:31:11.381638	ebooks/28829
175618	application/zip	http://www.gutenberg.org/files/28829/28829-8.zip	2009-05-15 10:09:10	ebooks/28829
261447	application/epub+zip	http://www.gutenberg.org/ebooks/28829.epub.noimages	2020-06-14 03:31:08.573676	ebooks/28829
177388	application/zip	http://www.gutenberg.org/files/28829/28829-0.zip	2009-05-15 10:09:10	ebooks/28829
479603	text/html	http://www.gutenberg.org/ebooks/28829.html.images	2020-06-14 03:31:07.39767	ebooks/28829
5193	image/jpeg	http://www.gutenberg.org/cache/epub/28829/pg28829.cover.small.jpg	2020-06-14 03:31:11.012619	ebooks/28829
23763	image/jpeg	http://www.gutenberg.org/cache/epub/28829/pg28829.cover.medium.jpg	2020-06-14 03:31:11.155627	ebooks/28829
708151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2883.kindle.images	2020-06-02 00:13:20.605002	ebooks/2883
170700	application/epub+zip	http://www.gutenberg.org/ebooks/2883.epub.noimages	2020-06-02 00:13:19.727036	ebooks/2883
170699	application/epub+zip	http://www.gutenberg.org/ebooks/2883.epub.images	2020-06-02 00:13:19.519023	ebooks/2883
492924	text/html; charset=utf-8	http://www.gutenberg.org/files/2883/2883-h/2883-h.htm	2018-03-16 08:36:50	ebooks/2883
708144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2883.kindle.noimages	2020-06-02 00:13:21.48999	ebooks/2883
398258	text/plain; charset=utf-8	http://www.gutenberg.org/files/2883/2883-0.txt	2018-03-16 08:36:36	ebooks/2883
142358	application/zip	http://www.gutenberg.org/files/2883/2883-0.zip	2018-03-16 08:37:30	ebooks/2883
9596	image/jpeg	http://www.gutenberg.org/cache/epub/2883/pg2883.cover.medium.jpg	2020-06-02 00:13:21.558993	ebooks/2883
150236	text/html; charset=utf-8	http://www.gutenberg.org/files/2883/2883-h.zip	2018-03-16 08:37:30	ebooks/2883
2706	image/jpeg	http://www.gutenberg.org/cache/epub/2883/pg2883.cover.small.jpg	2020-06-02 00:13:21.52599	ebooks/2883
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/2883.rdf	2020-06-11 01:02:28.049079	ebooks/2883
12305	application/zip	http://www.gutenberg.org/files/28830/28830.zip	2009-05-15 13:13:33	ebooks/28830
260618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28830.kindle.noimages	2020-06-14 03:31:13.119597	ebooks/28830
17328	image/jpeg	http://www.gutenberg.org/cache/epub/28830/pg28830.cover.medium.jpg	2020-06-14 03:31:13.4106	ebooks/28830
34400	text/plain; charset=utf-8	http://www.gutenberg.org/files/28830/28830-0.txt	2009-05-15 13:10:53	ebooks/28830
12353	application/zip	http://www.gutenberg.org/files/28830/28830-0.zip	2009-05-15 13:13:33	ebooks/28830
34040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28830/28830.txt	2009-05-15 13:13:33	ebooks/28830
71776	application/epub+zip	http://www.gutenberg.org/ebooks/28830.epub.images	2020-06-14 03:31:11.828609	ebooks/28830
13889	application/zip	http://www.gutenberg.org/files/28830/28830-h.zip	2009-05-15 13:13:33	ebooks/28830
41146	text/html	http://www.gutenberg.org/files/28830/28830-h/28830-h.htm	2009-05-15 13:11:59	ebooks/28830
71776	application/epub+zip	http://www.gutenberg.org/ebooks/28830.epub.noimages	2020-06-14 03:31:12.233613	ebooks/28830
4579	image/jpeg	http://www.gutenberg.org/cache/epub/28830/pg28830.cover.small.jpg	2020-06-14 03:31:13.265594	ebooks/28830
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/28830.rdf	2020-06-14 03:31:13.638587	ebooks/28830
260626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28830.kindle.images	2020-06-14 03:31:12.677597	ebooks/28830
5629	image/jpeg	http://www.gutenberg.org/cache/epub/28831/pg28831.cover.small.jpg	2020-06-14 03:31:18.407526	ebooks/28831
356451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28831/28831-8.txt	2009-05-15 11:29:06	ebooks/28831
121574	application/zip	http://www.gutenberg.org/files/28831/28831-8.zip	2009-05-15 11:30:14	ebooks/28831
213406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28831/28831-h.zip	2009-05-15 11:30:16	ebooks/28831
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/28831.rdf	2020-06-14 03:31:18.831529	ebooks/28831
23972	image/jpeg	http://www.gutenberg.org/cache/epub/28831/pg28831.cover.medium.jpg	2020-06-14 03:31:18.569522	ebooks/28831
1031827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28831.kindle.images	2020-06-14 03:31:17.283547	ebooks/28831
121557	application/zip	http://www.gutenberg.org/files/28831/28831.zip	2009-05-15 11:30:14	ebooks/28831
356473	text/plain	http://www.gutenberg.org/ebooks/28831.txt.utf-8	2020-06-14 03:31:13.746591	ebooks/28831
206776	application/epub+zip	http://www.gutenberg.org/ebooks/28831.epub.noimages	2020-06-14 03:31:16.051588	ebooks/28831
745510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28831.kindle.noimages	2020-06-14 03:31:18.241524	ebooks/28831
420720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28831/28831-h/28831-h.htm	2009-05-15 11:29:06	ebooks/28831
356597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28831/28831.txt	2009-05-15 11:30:00	ebooks/28831
334945	application/epub+zip	http://www.gutenberg.org/ebooks/28831.epub.images	2020-06-14 03:31:14.623623	ebooks/28831
284777	application/epub+zip	http://www.gutenberg.org/ebooks/28832.epub.images	2020-06-14 03:31:19.132534	ebooks/28832
26754	application/zip	http://www.gutenberg.org/files/28832/28832.zip	2009-05-15 15:56:14	ebooks/28832
7187	image/jpeg	http://www.gutenberg.org/cache/epub/28832/pg28832.cover.small.jpg	2020-06-14 03:31:19.964512	ebooks/28832
80800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28832/28832-h/28832-h.htm	2009-05-15 15:56:14	ebooks/28832
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/28832.rdf	2020-06-14 03:31:20.027509	ebooks/28832
570481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28832.kindle.images	2020-06-14 03:31:19.641526	ebooks/28832
288438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28832.kindle.noimages	2020-06-14 03:31:19.948505	ebooks/28832
48629	image/jpeg	http://www.gutenberg.org/cache/epub/28832/pg28832.cover.medium.jpg	2020-06-14 03:31:19.980509	ebooks/28832
73042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28832/28832.txt	2009-05-15 15:56:14	ebooks/28832
208660	application/zip	http://www.gutenberg.org/files/28832/28832-h.zip	2009-05-15 15:56:14	ebooks/28832
73014	text/plain	http://www.gutenberg.org/ebooks/28832.txt.utf-8	2020-06-14 03:31:18.927538	ebooks/28832
436864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28833.kindle.noimages	2020-06-14 03:31:23.754669	ebooks/28833
1257827	application/zip	http://www.gutenberg.org/files/28833/28833-h.zip	2009-05-15 15:57:16	ebooks/28833
117647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28833/28833.txt	2009-05-15 15:57:14	ebooks/28833
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/28833.rdf	2020-06-14 03:31:24.30065	ebooks/28833
47229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28833/28833.zip	2009-05-15 15:57:16	ebooks/28833
142786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28833/28833-h/28833-h.htm	2009-05-15 15:57:14	ebooks/28833
4695821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28833.kindle.images	2020-06-14 03:31:23.085667	ebooks/28833
2077555	application/epub+zip	http://www.gutenberg.org/ebooks/28833.epub.images	2020-06-14 03:31:21.001532	ebooks/28833
117629	text/plain	http://www.gutenberg.org/ebooks/28833.txt.utf-8	2020-06-14 03:31:20.131514	ebooks/28833
116168	application/epub+zip	http://www.gutenberg.org/ebooks/28833.epub.noimages	2020-06-14 03:31:21.580702	ebooks/28833
4693	image/jpeg	http://www.gutenberg.org/cache/epub/28833/pg28833.cover.small.jpg	2020-06-14 03:31:23.907684	ebooks/28833
117656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28833/28833-8.txt	2009-05-15 15:57:14	ebooks/28833
47247	application/zip	http://www.gutenberg.org/files/28833/28833-8.zip	2009-05-15 15:57:16	ebooks/28833
20137	image/jpeg	http://www.gutenberg.org/cache/epub/28833/pg28833.cover.medium.jpg	2020-06-14 03:31:24.059655	ebooks/28833
34291	text/plain; charset=utf-8	http://www.gutenberg.org/files/28834/28834-0.txt	2009-05-15 22:38:44	ebooks/28834
6227	image/jpeg	http://www.gutenberg.org/cache/epub/28834/pg28834.cover.small.jpg	2020-06-14 03:31:29.084609	ebooks/28834
12768	text/plain; charset=utf-8	http://www.gutenberg.org/files/28834/28834-0.zip	2009-05-15 22:43:51	ebooks/28834
232673	text/html	http://www.gutenberg.org/files/28834/28834-h.zip	2009-05-15 22:43:51	ebooks/28834
770444	application/epub+zip	http://www.gutenberg.org/ebooks/28834.epub.images	2020-06-14 03:31:25.079651	ebooks/28834
25716	image/jpeg	http://www.gutenberg.org/cache/epub/28834/pg28834.cover.medium.jpg	2020-06-14 03:31:29.228584	ebooks/28834
277727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28834.kindle.noimages	2020-06-14 03:31:28.941591	ebooks/28834
12725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28834/28834.zip	2009-05-15 22:43:51	ebooks/28834
34154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28834/28834.txt	2009-05-15 22:43:50	ebooks/28834
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/28834.rdf	2020-06-14 03:31:29.458582	ebooks/28834
74933	application/epub+zip	http://www.gutenberg.org/ebooks/28834.epub.noimages	2020-06-14 03:31:25.510641	ebooks/28834
1818359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28834.kindle.images	2020-06-14 03:31:28.469595	ebooks/28834
38011	text/html	http://www.gutenberg.org/files/28834/28834-h/28834-h.htm	2009-05-15 22:39:36	ebooks/28834
202696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28835.kindle.noimages	2020-06-14 03:31:32.107554	ebooks/28835
311394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28835.kindle.images	2020-06-14 03:31:31.86255	ebooks/28835
15756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28835/28835.zip	2009-05-15 23:01:59	ebooks/28835
41435	text/plain; charset=utf-8	http://www.gutenberg.org/files/28835/28835-0.txt	2009-05-15 22:59:07	ebooks/28835
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/28835.rdf	2020-06-14 03:31:32.639544	ebooks/28835
15842	text/plain; charset=utf-8	http://www.gutenberg.org/files/28835/28835-0.zip	2009-05-15 23:01:59	ebooks/28835
6243	image/jpeg	http://www.gutenberg.org/cache/epub/28835/pg28835.cover.small.jpg	2020-06-14 03:31:32.255569	ebooks/28835
30801	image/jpeg	http://www.gutenberg.org/cache/epub/28835/pg28835.cover.medium.jpg	2020-06-14 03:31:32.404543	ebooks/28835
90170	application/epub+zip	http://www.gutenberg.org/ebooks/28835.epub.images	2020-06-14 03:31:29.978579	ebooks/28835
40918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28835/28835.txt	2009-05-15 23:01:59	ebooks/28835
78148	application/epub+zip	http://www.gutenberg.org/ebooks/28835.epub.noimages	2020-06-14 03:31:31.316583	ebooks/28835
17603	application/zip	http://www.gutenberg.org/files/28835/28835-h.zip	2009-05-15 23:01:59	ebooks/28835
49136	text/html	http://www.gutenberg.org/files/28835/28835-h/28835-h.htm	2009-05-15 23:00:01	ebooks/28835
1367675	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-15.spx	2009-05-07 09:54:02	ebooks/28836
1798043	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-06.m4b	2009-05-07 10:46:36	ebooks/28836
3738829	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-01.ogg	2009-05-07 10:45:14	ebooks/28836
7022504	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-05.mp3	2009-05-07 09:46:08	ebooks/28836
1027933	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-09.spx	2009-05-07 09:52:18	ebooks/28836
5576992	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-02.mp3	2009-05-07 09:46:08	ebooks/28836
1256417	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-03.m4b	2009-05-07 10:46:12	ebooks/28836
1054440	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-05.spx	2009-05-07 09:51:14	ebooks/28836
1124043	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-13.spx	2009-05-07 09:53:26	ebooks/28836
1312972	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-04.spx	2009-05-07 09:51:08	ebooks/28836
4791856	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-03.mp3	2009-05-07 09:46:08	ebooks/28836
3584084	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-15.ogg	2009-05-07 10:48:38	ebooks/28836
8103346	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-04.mp3	2009-05-07 09:46:08	ebooks/28836
6863714	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-06.mp3	2009-05-07 09:46:08	ebooks/28836
1030373	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-06.spx	2009-05-07 09:51:34	ebooks/28836
2718289	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-17.ogg	2009-05-07 10:50:10	ebooks/28836
3428379	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-07.ogg	2009-05-07 10:45:48	ebooks/28836
6205814	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-19.mp3	2009-05-07 09:46:08	ebooks/28836
2537867	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-08.ogg	2009-05-07 10:46:18	ebooks/28836
901672	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-18.spx	2009-05-07 09:54:46	ebooks/28836
2906523	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-09.ogg	2009-05-07 10:46:10	ebooks/28836
1588339	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-08.m4b	2009-05-07 10:47:20	ebooks/28836
782962	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-03.spx	2009-05-07 09:50:46	ebooks/28836
909478	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-08.spx	2009-05-07 09:51:58	ebooks/28836
1839380	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-05.m4b	2009-05-07 10:46:26	ebooks/28836
1237364	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-11.spx	2009-05-07 09:52:56	ebooks/28836
1047086	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-01.spx	2009-05-07 09:50:32	ebooks/28836
2988186	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-14.ogg	2009-05-07 10:48:16	ebooks/28836
7152317	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-14.mp3	2009-05-07 09:46:08	ebooks/28836
2789987	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-02.ogg	2009-05-07 10:45:12	ebooks/28836
2378684	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-03.ogg	2009-05-07 10:45:20	ebooks/28836
2934652	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-13.ogg	2009-05-07 10:47:46	ebooks/28836
930463	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-19.spx	2009-05-07 09:54:54	ebooks/28836
2122082	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-04.m4b	2009-05-07 10:46:52	ebooks/28836
8095024	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-11.mp3	2009-05-07 09:46:08	ebooks/28836
6814989	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-17.mp3	2009-05-07 09:46:08	ebooks/28836
1785182	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-17.m4b	2009-05-07 10:48:18	ebooks/28836
1027818	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-17.spx	2009-05-07 09:54:30	ebooks/28836
6061651	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-08.mp3	2009-05-07 09:46:08	ebooks/28836
7087325	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-12.mp3	2009-05-07 09:46:08	ebooks/28836
2574047	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-19.ogg	2009-05-07 10:49:34	ebooks/28836
1771914	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-09.m4b	2009-05-07 10:47:02	ebooks/28836
1961803	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-13.m4b	2009-05-07 10:47:54	ebooks/28836
1461755	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-02.m4b	2009-05-07 10:45:58	ebooks/28836
2586723	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-10.m4b	2009-05-07 10:47:16	ebooks/28836
3750794	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-20.ogg	2009-05-07 10:49:56	ebooks/28836
1413961	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-20.spx	2009-05-07 09:55:28	ebooks/28836
3984841	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-04.ogg	2009-05-07 10:45:30	ebooks/28836
7490237	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-13.mp3	2009-05-07 09:46:08	ebooks/28836
1873402	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-14.m4b	2009-05-07 10:47:50	ebooks/28836
1957587	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-01.m4b	2009-05-07 10:45:58	ebooks/28836
1215613	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-16.spx	2009-05-07 09:54:20	ebooks/28836
2930185	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-12.ogg	2009-05-07 10:47:54	ebooks/28836
1577420	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-18.m4b	2009-05-07 10:48:46	ebooks/28836
1625887	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-19.m4b	2009-05-07 10:48:26	ebooks/28836
2443429	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-20.m4b	2009-05-07 10:48:40	ebooks/28836
9048389	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-15.mp3	2009-05-07 09:46:08	ebooks/28836
6764031	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-09.mp3	2009-05-07 09:46:08	ebooks/28836
800759	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-02.spx	2009-05-07 09:50:24	ebooks/28836
3854842	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-10.ogg	2009-05-07 10:46:48	ebooks/28836
2119931	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-11.m4b	2009-05-07 10:47:40	ebooks/28836
9880544	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-10.mp3	2009-05-07 09:46:08	ebooks/28836
1110140	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-12.spx	2009-05-07 09:53:10	ebooks/28836
2397764	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-18.ogg	2009-05-07 10:49:20	ebooks/28836
8043580	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-16.mp3	2009-05-07 09:46:08	ebooks/28836
1437170	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-10.spx	2009-05-07 09:52:36	ebooks/28836
6020449	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-18.mp3	2009-05-07 09:46:08	ebooks/28836
2830885	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-06.ogg	2009-05-07 10:45:40	ebooks/28836
8402222	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-07.mp3	2009-05-07 09:46:08	ebooks/28836
2885313	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-05.ogg	2009-05-07 10:45:32	ebooks/28836
2106291	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-16.m4b	2009-05-07 10:48:18	ebooks/28836
2369153	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-15.m4b	2009-05-07 10:48:08	ebooks/28836
3253618	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-11.ogg	2009-05-07 10:47:08	ebooks/28836
2200258	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-07.m4b	2009-05-07 10:46:48	ebooks/28836
23499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28836/28836_readme.txt	2009-05-16 04:51:56	ebooks/28836
1244906	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-07.spx	2009-05-07 09:51:48	ebooks/28836
3170856	audio/ogg	http://www.gutenberg.org/files/28836/ogg/28836-16.ogg	2009-05-07 10:49:02	ebooks/28836
1106922	audio/ogg	http://www.gutenberg.org/files/28836/spx/28836-14.spx	2009-05-07 09:53:42	ebooks/28836
66003	application/rdf+xml	http://www.gutenberg.org/ebooks/28836.rdf	2020-06-11 01:23:49.875149	ebooks/28836
7474527	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-01.mp3	2009-05-07 09:46:08	ebooks/28836
28836	text/html	http://www.gutenberg.org/files/28836/28836_index.html	2009-05-16 04:51:55	ebooks/28836
9332775	audio/mpeg	http://www.gutenberg.org/files/28836/mp3/28836-20.mp3	2009-05-07 09:46:08	ebooks/28836
1856928	audio/mp4	http://www.gutenberg.org/files/28836/m4b/28836-12.m4b	2009-05-07 10:47:30	ebooks/28836
2134707	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-17.m4b	2009-05-02 18:30:12	ebooks/28837
11972511	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-19.mp3	2009-05-02 18:30:24	ebooks/28837
11046310	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-11.mp3	2009-05-02 18:30:22	ebooks/28837
5332082	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-10.ogg	2009-05-02 18:30:42	ebooks/28837
17348718	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-15.mp3	2009-05-02 18:30:22	ebooks/28837
2802854	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-01.m4b	2009-05-02 18:30:10	ebooks/28837
1138526	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-18.spx	2009-05-02 18:31:10	ebooks/28837
1843068	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-11.spx	2009-05-02 18:31:06	ebooks/28837
2843698	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-10.m4b	2009-05-02 18:30:10	ebooks/28837
5635393	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-12.ogg	2009-05-02 18:30:46	ebooks/28837
8151531	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-17.mp3	2009-05-02 18:30:24	ebooks/28837
3381715	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-17.ogg	2009-05-02 18:30:56	ebooks/28837
11039828	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-04.mp3	2009-05-02 18:30:20	ebooks/28837
1063911	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-02.spx	2009-05-02 18:31:00	ebooks/28837
2263527	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-07.m4b	2009-05-02 18:30:10	ebooks/28837
2005085	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-16.ogg	2009-05-02 18:30:54	ebooks/28837
8769033	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-15.ogg	2009-05-02 18:30:54	ebooks/28837
8643461	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-07.mp3	2009-05-02 18:30:22	ebooks/28837
2410989	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-05.m4b	2009-05-02 18:30:10	ebooks/28837
1673840	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-04.spx	2009-05-02 18:31:00	ebooks/28837
1980987	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-18.m4b	2009-05-02 18:30:12	ebooks/28837
5042917	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-14.ogg	2009-05-02 18:30:50	ebooks/28837
1604371	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-01.spx	2009-05-02 18:31:00	ebooks/28837
4512925	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-05.ogg	2009-05-02 18:30:32	ebooks/28837
6536237	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-13.ogg	2009-05-02 18:30:48	ebooks/28837
24194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28837/28837_readme.txt	2009-05-16 04:58:48	ebooks/28837
1307461	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-07.spx	2009-05-02 18:31:02	ebooks/28837
11690803	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-12.mp3	2009-05-02 18:30:22	ebooks/28837
5581378	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-08.ogg	2009-05-02 18:30:38	ebooks/28837
3524330	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-13.m4b	2009-05-02 18:30:12	ebooks/28837
5590356	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-11.ogg	2009-05-02 18:30:44	ebooks/28837
10866377	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-08.mp3	2009-05-02 18:30:22	ebooks/28837
3445449	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-02.ogg	2009-05-02 18:30:26	ebooks/28837
4417404	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-07.ogg	2009-05-02 18:30:36	ebooks/28837
1573538	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-06.spx	2009-05-02 18:31:02	ebooks/28837
1747710	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-12.spx	2009-05-02 18:31:06	ebooks/28837
7729175	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-03.mp3	2009-05-02 18:30:20	ebooks/28837
9460151	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-09.mp3	2009-05-02 18:30:22	ebooks/28837
1376729	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-09.spx	2009-05-02 18:31:04	ebooks/28837
1533922	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-14.spx	2009-05-02 18:31:08	ebooks/28837
1344380	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-05.spx	2009-05-02 18:31:00	ebooks/28837
3822573	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-03.ogg	2009-05-02 18:30:28	ebooks/28837
6939855	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-02.mp3	2009-05-02 18:30:20	ebooks/28837
13466507	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-13.mp3	2009-05-02 18:30:22	ebooks/28837
2889932	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-04.m4b	2009-05-02 18:30:10	ebooks/28837
3060144	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-12.m4b	2009-05-02 18:30:12	ebooks/28837
2694238	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-06.m4b	2009-05-02 18:30:10	ebooks/28837
3133819	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-19.m4b	2009-05-02 18:30:12	ebooks/28837
10706085	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-01.mp3	2009-05-02 18:30:20	ebooks/28837
1195250	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-03.spx	2009-05-02 18:31:00	ebooks/28837
5224838	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-04.ogg	2009-05-02 18:30:30	ebooks/28837
1990955	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-13.spx	2009-05-02 18:31:06	ebooks/28837
639883	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-16.spx	2009-05-02 18:31:08	ebooks/28837
10290843	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-06.mp3	2009-05-02 18:30:22	ebooks/28837
4539352	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-15.m4b	2009-05-02 18:30:12	ebooks/28837
7562624	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-18.mp3	2009-05-02 18:30:24	ebooks/28837
1818143	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-02.m4b	2009-05-02 18:30:10	ebooks/28837
2891742	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-11.m4b	2009-05-02 18:30:12	ebooks/28837
4096487	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-16.mp3	2009-05-02 18:30:24	ebooks/28837
9207495	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-05.mp3	2009-05-02 18:30:22	ebooks/28837
4939376	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-06.ogg	2009-05-02 18:30:34	ebooks/28837
1629744	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-08.spx	2009-05-02 18:31:04	ebooks/28837
29284	text/html	http://www.gutenberg.org/files/28837/28837_index.html	2009-05-16 04:58:49	ebooks/28837
4828296	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-09.ogg	2009-05-02 18:30:40	ebooks/28837
3729853	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-18.ogg	2009-05-02 18:30:56	ebooks/28837
2844506	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-08.m4b	2009-05-02 18:30:10	ebooks/28837
1074530	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-16.m4b	2009-05-02 18:30:12	ebooks/28837
64417	application/rdf+xml	http://www.gutenberg.org/ebooks/28837.rdf	2020-06-11 01:23:49.984142	ebooks/28837
2718519	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-14.m4b	2009-05-02 18:30:12	ebooks/28837
2024541	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-03.m4b	2009-05-02 18:30:10	ebooks/28837
5996390	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-19.ogg	2009-05-02 18:31:00	ebooks/28837
2476964	audio/mp4	http://www.gutenberg.org/files/28837/m4b/28837-09.m4b	2009-05-02 18:30:10	ebooks/28837
1747647	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-19.spx	2009-05-02 18:31:10	ebooks/28837
5161760	audio/ogg	http://www.gutenberg.org/files/28837/ogg/28837-01.ogg	2009-05-02 18:30:26	ebooks/28837
10383640	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-14.mp3	2009-05-02 18:30:22	ebooks/28837
1778243	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-10.spx	2009-05-02 18:31:04	ebooks/28837
2523271	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-15.spx	2009-05-02 18:31:08	ebooks/28837
10863447	audio/mpeg	http://www.gutenberg.org/files/28837/mp3/28837-10.mp3	2009-05-02 18:30:22	ebooks/28837
1187918	audio/ogg	http://www.gutenberg.org/files/28837/spx/28837-17.spx	2009-05-02 18:31:10	ebooks/28837
2646851	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-04.m4b	2009-05-07 10:51:40	ebooks/28838
3180481	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-24.m4b	2009-05-07 10:55:08	ebooks/28838
917890	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-06.spx	2009-05-07 10:00:52	ebooks/28838
2012387	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-24.spx	2009-05-07 10:06:54	ebooks/28838
9111303	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-10.mp3	2009-05-07 09:47:12	ebooks/28838
1599179	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-23.spx	2009-05-07 10:06:16	ebooks/28838
1360690	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-05.spx	2009-05-07 10:00:40	ebooks/28838
2179522	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-21.m4b	2009-05-07 10:54:36	ebooks/28838
1275263	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-15.spx	2009-05-07 10:03:34	ebooks/28838
7430945	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-19.ogg	2009-05-07 11:01:24	ebooks/28838
4581461	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-13.mp3	2009-05-07 09:47:12	ebooks/28838
9384230	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-23.mp3	2009-05-07 09:47:12	ebooks/28838
1063604	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-25.spx	2009-05-07 10:06:42	ebooks/28838
2263733	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-20.m4b	2009-05-07 10:54:28	ebooks/28838
4133261	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-15.ogg	2009-05-07 11:00:18	ebooks/28838
1307411	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-21.spx	2009-05-07 10:05:36	ebooks/28838
8225856	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-15.mp3	2009-05-07 09:47:12	ebooks/28838
2463277	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-05.m4b	2009-05-07 10:51:52	ebooks/28838
11003404	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-14.mp3	2009-05-07 09:47:12	ebooks/28838
4787605	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-22.ogg	2009-05-07 11:02:48	ebooks/28838
6323515	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-17.mp3	2009-05-07 09:47:12	ebooks/28838
4212465	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-21.ogg	2009-05-07 11:02:04	ebooks/28838
1720020	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-18.spx	2009-05-07 10:04:46	ebooks/28838
4150833	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-02.ogg	2009-05-07 10:55:14	ebooks/28838
7472903	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-16.mp3	2009-05-07 09:47:12	ebooks/28838
3773246	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-03.ogg	2009-05-07 10:55:40	ebooks/28838
1686006	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-25.m4b	2009-05-07 10:55:12	ebooks/28838
3176972	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-17.ogg	2009-05-07 10:59:44	ebooks/28838
3857963	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-01.ogg	2009-05-07 10:54:26	ebooks/28838
1184866	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-03.spx	2009-05-07 10:00:04	ebooks/28838
3177342	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-25.ogg	2009-05-07 11:03:42	ebooks/28838
6049264	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-24.ogg	2009-05-07 11:03:24	ebooks/28838
1957435	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-16.m4b	2009-05-07 10:53:34	ebooks/28838
7514490	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-01.mp3	2009-05-07 09:47:12	ebooks/28838
2538452	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-22.m4b	2009-05-07 10:54:58	ebooks/28838
1468689	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-07.spx	2009-05-07 10:01:20	ebooks/28838
9211822	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-07.mp3	2009-05-07 09:47:12	ebooks/28838
4534378	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-07.ogg	2009-05-07 10:56:46	ebooks/28838
14367558	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-19.mp3	2009-05-07 09:47:12	ebooks/28838
1708094	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-14.spx	2009-05-07 10:03:34	ebooks/28838
2301258	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-02.m4b	2009-05-07 10:51:26	ebooks/28838
1591365	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-06.m4b	2009-05-07 10:51:58	ebooks/28838
1429048	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-10.spx	2009-05-07 10:02:08	ebooks/28838
2457226	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-23.m4b	2009-05-07 10:54:50	ebooks/28838
1967979	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-01.m4b	2009-05-07 10:51:16	ebooks/28838
1201349	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-13.m4b	2009-05-07 10:53:04	ebooks/28838
2355240	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-13.ogg	2009-05-07 10:58:50	ebooks/28838
4332941	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-20.ogg	2009-05-07 11:01:38	ebooks/28838
8323450	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-21.mp3	2009-05-07 09:47:12	ebooks/28838
2314754	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-19.spx	2009-05-07 10:05:04	ebooks/28838
9317566	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-12.mp3	2009-05-07 09:47:12	ebooks/28838
5016468	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-04.ogg	2009-05-07 10:55:38	ebooks/28838
1656891	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-17.m4b	2009-05-07 10:54:08	ebooks/28838
10109807	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-04.mp3	2009-05-07 09:47:12	ebooks/28838
2154263	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-15.m4b	2009-05-07 10:53:24	ebooks/28838
2439499	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-12.m4b	2009-05-07 10:53:04	ebooks/28838
24159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28838/28838_readme.txt	2009-05-16 05:00:59	ebooks/28838
5535058	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-14.ogg	2009-05-07 10:59:14	ebooks/28838
1616838	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-22.spx	2009-05-07 10:06:04	ebooks/28838
3810422	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-11.ogg	2009-05-07 10:58:10	ebooks/28838
6434692	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-25.mp3	2009-05-07 09:47:12	ebooks/28838
2074601	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-09.spx	2009-05-07 10:02:12	ebooks/28838
10864015	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-18.mp3	2009-05-07 09:47:12	ebooks/28838
959931	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-17.spx	2009-05-07 10:04:00	ebooks/28838
7534970	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-11.mp3	2009-05-07 09:47:12	ebooks/28838
4562428	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-05.ogg	2009-05-07 10:56:16	ebooks/28838
30764	text/html	http://www.gutenberg.org/files/28838/28838_index.html	2009-05-16 05:01:01	ebooks/28838
1454792	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-12.spx	2009-05-07 10:02:50	ebooks/28838
3759775	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-19.m4b	2009-05-07 10:54:06	ebooks/28838
6072740	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-06.mp3	2009-05-07 09:47:12	ebooks/28838
5571449	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-18.ogg	2009-05-07 11:00:46	ebooks/28838
1156127	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-11.spx	2009-05-07 10:02:40	ebooks/28838
2386057	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-10.m4b	2009-05-07 10:52:42	ebooks/28838
2880387	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-14.m4b	2009-05-07 10:53:26	ebooks/28838
1094272	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-01.spx	2009-05-07 09:59:34	ebooks/28838
3466393	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-09.m4b	2009-05-07 10:52:40	ebooks/28838
8788011	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-02.mp3	2009-05-07 09:47:12	ebooks/28838
8645696	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-20.mp3	2009-05-07 09:47:12	ebooks/28838
9407845	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-05.mp3	2009-05-07 09:47:12	ebooks/28838
13243456	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-09.mp3	2009-05-07 09:47:12	ebooks/28838
1973475	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-11.m4b	2009-05-07 10:52:56	ebooks/28838
2843877	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-18.m4b	2009-05-07 10:53:48	ebooks/28838
1448804	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-08.spx	2009-05-07 10:01:30	ebooks/28838
2411872	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-07.m4b	2009-05-07 10:52:30	ebooks/28838
12151120	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-24.mp3	2009-05-07 09:47:12	ebooks/28838
4729665	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-12.ogg	2009-05-07 10:58:42	ebooks/28838
7616472	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-03.mp3	2009-05-07 09:47:12	ebooks/28838
5254971	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-09.ogg	2009-05-07 10:57:42	ebooks/28838
2411250	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-08.m4b	2009-05-07 10:52:10	ebooks/28838
9207434	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-08.mp3	2009-05-07 09:47:12	ebooks/28838
3835903	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-16.ogg	2009-05-07 10:59:30	ebooks/28838
82192	application/rdf+xml	http://www.gutenberg.org/ebooks/28838.rdf	2020-06-11 01:23:50.120157	ebooks/28838
3610057	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-10.ogg	2009-05-07 10:58:18	ebooks/28838
1558433	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-04.spx	2009-05-07 10:00:28	ebooks/28838
2920412	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-06.ogg	2009-05-07 10:55:54	ebooks/28838
739453	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-13.spx	2009-05-07 10:03:00	ebooks/28838
9695401	audio/mpeg	http://www.gutenberg.org/files/28838/mp3/28838-22.mp3	2009-05-07 09:47:12	ebooks/28838
3793204	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-08.ogg	2009-05-07 10:57:12	ebooks/28838
1994977	audio/mp4	http://www.gutenberg.org/files/28838/m4b/28838-03.m4b	2009-05-07 10:51:42	ebooks/28838
4669372	audio/ogg	http://www.gutenberg.org/files/28838/ogg/28838-23.ogg	2009-05-07 11:02:26	ebooks/28838
1153302	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-16.spx	2009-05-07 10:04:06	ebooks/28838
1262573	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-02.spx	2009-05-07 09:59:46	ebooks/28838
1357236	audio/ogg	http://www.gutenberg.org/files/28838/spx/28838-20.spx	2009-05-07 10:05:24	ebooks/28838
2420244	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-16.m4b	2009-05-07 11:10:26	ebooks/28839
18070236	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-01.mp3	2009-05-07 09:49:26	ebooks/28839
493644	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-12.spx	2009-05-07 10:39:52	ebooks/28839
1811557	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-17.spx	2009-05-07 10:42:14	ebooks/28839
5840059	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-17.ogg	2009-05-07 11:20:50	ebooks/28839
1374093	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-13.m4b	2009-05-07 11:10:00	ebooks/28839
692049	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-05.spx	2009-05-07 10:38:04	ebooks/28839
4123431	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-08.m4b	2009-05-07 11:09:54	ebooks/28839
8084146	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-03.mp3	2009-05-07 09:49:26	ebooks/28839
5871888	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-02.mp3	2009-05-07 09:49:26	ebooks/28839
2117114	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-03.m4b	2009-05-07 11:08:58	ebooks/28839
5580780	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-19.mp3	2009-05-07 09:49:26	ebooks/28839
4406132	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-16.ogg	2009-05-07 11:20:34	ebooks/28839
1040835	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-06.spx	2009-05-07 10:38:32	ebooks/28839
30255	text/html	http://www.gutenberg.org/files/28839/28839_index.html	2009-05-16 05:02:12	ebooks/28839
4728013	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-01.m4b	2009-05-07 11:08:46	ebooks/28839
1984949	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-04.ogg	2009-05-07 11:19:18	ebooks/28839
1540607	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-12.ogg	2009-05-07 11:20:02	ebooks/28839
2789290	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-02.ogg	2009-05-07 11:19:04	ebooks/28839
10320855	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-11.mp3	2009-05-07 09:49:26	ebooks/28839
2278993	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-05.ogg	2009-05-07 11:19:26	ebooks/28839
5242024	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-13.mp3	2009-05-07 09:49:26	ebooks/28839
802306	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-23.m4b	2009-05-07 11:11:10	ebooks/28839
12568848	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-22.mp3	2009-05-07 09:49:26	ebooks/28839
15758295	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-08.mp3	2009-05-07 09:49:26	ebooks/28839
837956	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-12.m4b	2009-05-07 11:10:02	ebooks/28839
2769228	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-01.spx	2009-05-07 10:37:36	ebooks/28839
3289763	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-22.m4b	2009-05-07 11:11:06	ebooks/28839
12354017	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-17.mp3	2009-05-07 09:49:26	ebooks/28839
5926968	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-22.ogg	2009-05-07 11:21:12	ebooks/28839
6844270	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-06.mp3	2009-05-07 09:49:26	ebooks/28839
739624	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-13.spx	2009-05-07 10:40:18	ebooks/28839
9243147	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-16.mp3	2009-05-07 09:49:26	ebooks/28839
4341322	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-14.mp3	2009-05-07 09:49:26	ebooks/28839
2595853	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-15.m4b	2009-05-07 11:10:14	ebooks/28839
5168649	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-21.ogg	2009-05-07 11:21:08	ebooks/28839
9915016	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-15.mp3	2009-05-07 09:49:26	ebooks/28839
1538773	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-02.m4b	2009-05-07 11:09:00	ebooks/28839
1065698	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-04.m4b	2009-05-07 11:09:08	ebooks/28839
2432943	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-08.spx	2009-05-07 10:39:36	ebooks/28839
75134	application/rdf+xml	http://www.gutenberg.org/ebooks/28839.rdf	2020-06-11 01:23:50.247155	ebooks/28839
665331	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-14.spx	2009-05-07 10:40:40	ebooks/28839
582105	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-18.m4b	2009-05-07 11:10:32	ebooks/28839
3233272	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-17.m4b	2009-05-07 11:10:42	ebooks/28839
5217467	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-11.ogg	2009-05-07 11:20:14	ebooks/28839
2671205	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-21.m4b	2009-05-07 11:11:18	ebooks/28839
1028995	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-20.mp3	2009-05-07 09:49:26	ebooks/28839
1391782	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-10.m4b	2009-05-07 11:09:34	ebooks/28839
3881776	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-07.mp3	2009-05-07 09:49:26	ebooks/28839
1974974	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-07.ogg	2009-05-07 11:19:34	ebooks/28839
593639	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-07.spx	2009-05-07 10:38:24	ebooks/28839
1596675	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-21.spx	2009-05-07 10:42:58	ebooks/28839
1059650	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-18.ogg	2009-05-07 11:20:38	ebooks/28839
8856835	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-01.ogg	2009-05-07 11:19:12	ebooks/28839
323078	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-18.spx	2009-05-07 10:41:36	ebooks/28839
7332519	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-08.ogg	2009-05-07 11:19:56	ebooks/28839
3054843	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-23.mp3	2009-05-07 09:49:26	ebooks/28839
2180208	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-09.m4b	2009-05-07 11:09:28	ebooks/28839
1257180	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-03.spx	2009-05-07 10:37:40	ebooks/28839
2011748	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-14.ogg	2009-05-07 11:20:18	ebooks/28839
1186553	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-05.m4b	2009-05-07 11:09:06	ebooks/28839
272692	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-20.m4b	2009-05-07 11:10:44	ebooks/28839
24186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28839/28839_readme.txt	2009-05-16 05:02:11	ebooks/28839
2212656	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-18.mp3	2009-05-07 09:49:26	ebooks/28839
5308270	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-10.mp3	2009-05-07 09:49:26	ebooks/28839
4025419	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-09.ogg	2009-05-07 11:19:48	ebooks/28839
4061916	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-04.mp3	2009-05-07 09:49:26	ebooks/28839
3756198	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-03.ogg	2009-05-07 11:19:18	ebooks/28839
1462729	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-19.m4b	2009-05-07 11:10:50	ebooks/28839
1336596	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-16.spx	2009-05-07 10:41:24	ebooks/28839
8325100	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-09.mp3	2009-05-07 09:49:26	ebooks/28839
3191098	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-12.mp3	2009-05-07 09:49:26	ebooks/28839
1138593	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-14.m4b	2009-05-07 11:10:26	ebooks/28839
1485031	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-15.spx	2009-05-07 10:41:12	ebooks/28839
2701787	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-11.m4b	2009-05-07 11:09:52	ebooks/28839
1755089	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-22.spx	2009-05-07 10:43:08	ebooks/28839
1509461	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-23.ogg	2009-05-07 11:21:12	ebooks/28839
1285680	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-09.spx	2009-05-07 10:39:12	ebooks/28839
610861	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-04.spx	2009-05-07 10:37:58	ebooks/28839
3452095	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-06.ogg	2009-05-07 11:19:30	ebooks/28839
891155	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-19.spx	2009-05-07 10:42:04	ebooks/28839
10203199	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-21.mp3	2009-05-07 09:49:26	ebooks/28839
762831	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-10.spx	2009-05-07 10:39:38	ebooks/28839
1018518	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-07.m4b	2009-05-07 11:09:16	ebooks/28839
2811025	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-19.ogg	2009-05-07 11:20:48	ebooks/28839
1608527	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-11.spx	2009-05-07 10:40:24	ebooks/28839
2682553	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-10.ogg	2009-05-07 11:19:56	ebooks/28839
142875	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-20.spx	2009-05-07 10:42:08	ebooks/28839
4978603	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-15.ogg	2009-05-07 11:20:30	ebooks/28839
475565	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-20.ogg	2009-05-07 11:20:50	ebooks/28839
1038988	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-02.spx	2009-05-07 10:37:02	ebooks/28839
492930	audio/ogg	http://www.gutenberg.org/files/28839/spx/28839-23.spx	2009-05-07 10:43:14	ebooks/28839
1793048	audio/mp4	http://www.gutenberg.org/files/28839/m4b/28839-06.m4b	2009-05-07 11:09:18	ebooks/28839
4525433	audio/mpeg	http://www.gutenberg.org/files/28839/mp3/28839-05.mp3	2009-05-07 09:49:26	ebooks/28839
2513824	audio/ogg	http://www.gutenberg.org/files/28839/ogg/28839-13.ogg	2009-05-07 11:20:10	ebooks/28839
170630	application/epub+zip	http://www.gutenberg.org/ebooks/2884.epub.noimages	2020-06-02 00:13:22.171997	ebooks/2884
690934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2884.kindle.images	2020-06-02 00:13:22.926974	ebooks/2884
383535	text/plain	http://www.gutenberg.org/ebooks/2884.txt.utf-8	2020-06-02 00:13:21.686022	ebooks/2884
690930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2884.kindle.noimages	2020-06-02 00:13:23.679972	ebooks/2884
170630	application/epub+zip	http://www.gutenberg.org/ebooks/2884.epub.images	2020-06-02 00:13:22.007046	ebooks/2884
383563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2884/2884.txt	2008-12-25 00:39:28	ebooks/2884
14147	application/rdf+xml	http://www.gutenberg.org/ebooks/2884.rdf	2020-06-11 01:02:28.075079	ebooks/2884
147110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2884/2884.zip	2008-12-25 00:40:16	ebooks/2884
13216	image/jpeg	http://www.gutenberg.org/cache/epub/2884/pg2884.cover.medium.jpg	2020-06-02 00:13:23.735967	ebooks/2884
425040	text/html; charset=us-ascii	http://www.gutenberg.org/files/2884/2884-h/2884-h.htm	2013-01-23 07:51:52	ebooks/2884
152468	application/zip	http://www.gutenberg.org/files/2884/2884-h.zip	2013-01-23 07:52:34	ebooks/2884
3596	image/jpeg	http://www.gutenberg.org/cache/epub/2884/pg2884.cover.small.jpg	2020-06-02 00:13:23.708968	ebooks/2884
75914	application/rdf+xml	http://www.gutenberg.org/ebooks/28840.rdf	2020-06-11 01:23:50.391139	ebooks/28840
1415806	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-01.mp3	2009-05-07 09:47:32	ebooks/28840
10385689	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-22.mp3	2009-05-07 09:47:32	ebooks/28840
1687989	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-18.m4b	2009-05-07 10:57:14	ebooks/28840
3617057	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-15.m4b	2009-05-07 10:56:54	ebooks/28840
2826896	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-02.mp3	2009-05-07 09:47:32	ebooks/28840
1165563	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-23.m4b	2009-05-07 10:57:50	ebooks/28840
2122100	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-08.ogg	2009-05-07 11:04:48	ebooks/28840
1667594	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-19.ogg	2009-05-07 11:08:10	ebooks/28840
6830912	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-20.mp3	2009-05-07 09:47:32	ebooks/28840
2232451	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-13.m4b	2009-05-07 10:57:06	ebooks/28840
995987	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-19.m4b	2009-05-07 10:57:22	ebooks/28840
860783	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-09.m4b	2009-05-07 10:55:56	ebooks/28840
1789622	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-20.m4b	2009-05-07 10:57:34	ebooks/28840
5276521	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-16.mp3	2009-05-07 09:47:32	ebooks/28840
1232759	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-07.m4b	2009-05-07 10:55:46	ebooks/28840
12882576	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-17.mp3	2009-05-07 09:47:32	ebooks/28840
946169	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-20.spx	2009-05-07 10:11:44	ebooks/28840
1386549	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-14.m4b	2009-05-07 10:56:38	ebooks/28840
1237481	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-13.spx	2009-05-07 10:09:26	ebooks/28840
2718878	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-22.m4b	2009-05-07 10:57:58	ebooks/28840
873763	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-14.spx	2009-05-07 10:09:24	ebooks/28840
8525937	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-13.mp3	2009-05-07 09:47:32	ebooks/28840
4519179	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-21.mp3	2009-05-07 09:47:32	ebooks/28840
10674042	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-10.mp3	2009-05-07 09:47:32	ebooks/28840
30602	text/html	http://www.gutenberg.org/files/28840/28840_index.html	2009-05-16 05:03:34	ebooks/28840
3410992	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-03.mp3	2009-05-07 09:47:32	ebooks/28840
1012012	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-11.m4b	2009-05-07 10:56:06	ebooks/28840
4407465	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-22.ogg	2009-05-07 11:09:06	ebooks/28840
562915	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-19.spx	2009-05-07 10:11:26	ebooks/28840
767733	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-16.spx	2009-05-07 10:09:46	ebooks/28840
3795475	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-19.mp3	2009-05-07 09:47:32	ebooks/28840
990865	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-06.m4b	2009-05-07 10:55:56	ebooks/28840
4699945	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-07.mp3	2009-05-07 09:47:32	ebooks/28840
3774198	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-06.mp3	2009-05-07 09:47:32	ebooks/28840
2660532	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-14.ogg	2009-05-07 11:06:12	ebooks/28840
2240799	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-07.ogg	2009-05-07 11:04:24	ebooks/28840
4435568	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-08.mp3	2009-05-07 09:47:32	ebooks/28840
3414823	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-20.ogg	2009-05-07 11:07:48	ebooks/28840
1209089	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-02.ogg	2009-05-07 11:03:32	ebooks/28840
2794056	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-10.m4b	2009-05-07 10:56:30	ebooks/28840
1583735	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-22.spx	2009-05-07 10:12:44	ebooks/28840
456515	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-03.spx	2009-05-07 10:07:08	ebooks/28840
540194	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-11.spx	2009-05-07 10:08:34	ebooks/28840
822175	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-12.spx	2009-05-07 10:09:00	ebooks/28840
5853717	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-12.mp3	2009-05-07 09:47:32	ebooks/28840
682187	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-21.spx	2009-05-07 10:11:56	ebooks/28840
876454	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-18.spx	2009-05-07 10:11:08	ebooks/28840
730237	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-07.spx	2009-05-07 10:08:02	ebooks/28840
6502263	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-15.ogg	2009-05-07 11:07:34	ebooks/28840
674957	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-01.ogg	2009-05-07 11:03:26	ebooks/28840
2151666	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-23.ogg	2009-05-07 11:08:26	ebooks/28840
2762321	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-12.ogg	2009-05-07 11:05:46	ebooks/28840
3371780	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-17.m4b	2009-05-07 10:57:32	ebooks/28840
3049079	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-18.ogg	2009-05-07 11:07:34	ebooks/28840
1533795	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-12.m4b	2009-05-07 10:56:22	ebooks/28840
3271356	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-05.mp3	2009-05-07 09:47:32	ebooks/28840
5289448	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-14.mp3	2009-05-07 09:47:32	ebooks/28840
4868366	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-04.mp3	2009-05-07 09:47:32	ebooks/28840
1794922	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-11.ogg	2009-05-07 11:05:22	ebooks/28840
6442203	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-18.mp3	2009-05-07 09:47:32	ebooks/28840
4443714	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-23.mp3	2009-05-07 09:47:32	ebooks/28840
4055598	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-13.ogg	2009-05-07 11:06:16	ebooks/28840
13820872	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-15.mp3	2009-05-07 09:47:32	ebooks/28840
196839	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-01.spx	2009-05-07 10:06:46	ebooks/28840
742619	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-02.m4b	2009-05-07 10:55:16	ebooks/28840
1581813	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-10.spx	2009-05-07 10:08:48	ebooks/28840
1884930	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-17.spx	2009-05-07 10:11:10	ebooks/28840
416284	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-02.spx	2009-05-07 10:06:58	ebooks/28840
1686430	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-03.ogg	2009-05-07 11:04:04	ebooks/28840
699560	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-08.spx	2009-05-07 10:08:06	ebooks/28840
2043378	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-15.spx	2009-05-07 10:10:30	ebooks/28840
1185827	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-21.m4b	2009-05-07 10:57:42	ebooks/28840
3279297	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-09.mp3	2009-05-07 09:47:32	ebooks/28840
3857751	audio/mpeg	http://www.gutenberg.org/files/28840/mp3/28840-11.mp3	2009-05-07 09:47:32	ebooks/28840
513809	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-05.spx	2009-05-07 10:07:24	ebooks/28840
858920	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-05.m4b	2009-05-07 10:55:38	ebooks/28840
6272911	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-17.ogg	2009-05-07 11:06:54	ebooks/28840
2659957	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-16.ogg	2009-05-07 11:06:26	ebooks/28840
1809462	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-06.ogg	2009-05-07 11:04:14	ebooks/28840
1992606	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-21.ogg	2009-05-07 11:08:00	ebooks/28840
1163349	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-08.m4b	2009-05-07 10:55:52	ebooks/28840
895559	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-03.m4b	2009-05-07 10:55:40	ebooks/28840
593408	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-23.spx	2009-05-07 10:12:32	ebooks/28840
704682	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-04.spx	2009-05-07 10:07:20	ebooks/28840
1677625	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-05.ogg	2009-05-07 11:04:36	ebooks/28840
4339646	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-10.ogg	2009-05-07 11:05:36	ebooks/28840
485304	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-09.spx	2009-05-07 10:08:16	ebooks/28840
1276200	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-04.m4b	2009-05-07 10:55:28	ebooks/28840
1265659	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-09.ogg	2009-05-07 11:04:46	ebooks/28840
592648	audio/ogg	http://www.gutenberg.org/files/28840/spx/28840-06.spx	2009-05-07 10:07:36	ebooks/28840
1383250	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-16.m4b	2009-05-07 10:57:04	ebooks/28840
1896723	audio/ogg	http://www.gutenberg.org/files/28840/ogg/28840-04.ogg	2009-05-07 11:03:54	ebooks/28840
24532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28840/28840_readme.txt	2009-05-16 05:03:34	ebooks/28840
373757	audio/mp4	http://www.gutenberg.org/files/28840/m4b/28840-01.m4b	2009-05-07 10:55:12	ebooks/28840
2521465	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_16_bergen_64kb.mp3	2009-05-14 08:00:58	ebooks/28841
3654694	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_05_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
7498105	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_17_bergen_64kb.mp3	2009-05-14 08:00:58	ebooks/28841
2208225	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_08_bergen_64kb.m4b	2009-05-14 08:09:52	ebooks/28841
1298594	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_11_bergen_64kb.m4b	2009-05-14 08:10:00	ebooks/28841
937300	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_18_bergen_64kb.m4b	2009-05-14 08:10:40	ebooks/28841
790934	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_13_bergen_64kb.spx	2009-05-14 10:18:30	ebooks/28841
29646	text/html	http://www.gutenberg.org/files/28841/28841_index.html	2009-05-16 05:05:07	ebooks/28841
4955319	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_14_bergen_64kb.ogg	2009-05-14 09:30:14	ebooks/28841
16369289	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_04_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
3284024	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_19_bergen_64kb.ogg	2009-05-14 09:30:42	ebooks/28841
1616861	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_21_bergen_64kb.m4b	2009-05-14 08:11:00	ebooks/28841
2656362	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_04_bergen_64kb.spx	2009-05-14 10:16:52	ebooks/28841
571225	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_18_bergen_64kb.spx	2009-05-14 10:19:34	ebooks/28841
2041426	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_06_bergen_64kb.m4b	2009-05-14 08:09:24	ebooks/28841
3846386	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_06_bergen_64kb.ogg	2009-05-14 09:29:16	ebooks/28841
2651304	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_14_bergen_64kb.m4b	2009-05-14 08:10:28	ebooks/28841
959160	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_05_bergen_64kb.m4b	2009-05-14 08:09:14	ebooks/28841
1024078	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_12_bergen_64kb.spx	2009-05-14 10:18:18	ebooks/28841
2595877	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_02_bergen_64kb.ogg	2009-05-14 09:28:34	ebooks/28841
499464	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_07_bergen_64kb.spx	2009-05-14 10:17:06	ebooks/28841
2971189	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_07_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
4281455	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_04_bergen_64kb.m4b	2009-05-14 08:09:26	ebooks/28841
937156	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_10_bergen_64kb.ogg	2009-05-14 09:29:40	ebooks/28841
1224800	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_16_bergen_64kb.ogg	2009-05-14 09:30:18	ebooks/28841
778570	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_07_bergen_64kb.m4b	2009-05-14 08:09:32	ebooks/28841
3875625	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_17_bergen_64kb.ogg	2009-05-14 09:30:32	ebooks/28841
337239	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_16_bergen_64kb.spx	2009-05-14 10:19:18	ebooks/28841
7801753	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_06_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
2535820	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_13_bergen_64kb.ogg	2009-05-14 09:30:00	ebooks/28841
833601	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_02_bergen_64kb.spx	2009-05-14 10:15:26	ebooks/28841
5075614	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_03_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
4491003	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_09_bergen_64kb.ogg	2009-05-14 09:29:38	ebooks/28841
891026	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_01_bergen_64kb.spx	2009-05-14 10:15:34	ebooks/28841
24047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28841/28841_readme.txt	2009-05-16 05:05:05	ebooks/28841
8105281	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_04_bergen_64kb.ogg	2009-05-14 09:29:16	ebooks/28841
3054483	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_21_bergen_64kb.ogg	2009-05-14 09:30:52	ebooks/28841
2316320	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_09_bergen_64kb.m4b	2009-05-14 08:09:44	ebooks/28841
1746168	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_19_bergen_64kb.m4b	2009-05-14 08:10:54	ebooks/28841
528841	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_10_bergen_64kb.m4b	2009-05-14 08:09:48	ebooks/28841
1320957	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_02_bergen_64kb.m4b	2009-05-14 08:08:54	ebooks/28841
6785067	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_01_bergen_64kb.mp3	2009-05-14 08:00:52	ebooks/28841
6634393	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_12_bergen_64kb.mp3	2009-05-14 08:00:56	ebooks/28841
2043190	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_15_bergen_64kb.m4b	2009-05-14 08:10:30	ebooks/28841
1236347	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_06_bergen_64kb.spx	2009-05-14 10:16:58	ebooks/28841
3578066	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_18_bergen_64kb.mp3	2009-05-14 08:00:58	ebooks/28841
1775405	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_01_bergen_64kb.m4b	2009-05-14 08:09:06	ebooks/28841
774056	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_03_bergen_64kb.spx	2009-05-14 10:16:02	ebooks/28841
1736353	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_12_bergen_64kb.m4b	2009-05-14 08:10:04	ebooks/28841
1211013	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_20_bergen_64kb.m4b	2009-05-14 08:10:50	ebooks/28841
10135010	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_14_bergen_64kb.mp3	2009-05-14 08:00:58	ebooks/28841
2482462	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_03_bergen_64kb.ogg	2009-05-14 09:28:44	ebooks/28841
70377	application/rdf+xml	http://www.gutenberg.org/ebooks/28841.rdf	2020-06-11 01:23:50.537147	ebooks/28841
598062	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_05_bergen_64kb.spx	2009-05-14 10:16:22	ebooks/28841
3364556	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_01_bergen_64kb.ogg	2009-05-14 09:28:46	ebooks/28841
4961093	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_11_bergen_64kb.mp3	2009-05-14 08:00:56	ebooks/28841
927896	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_19_bergen_64kb.spx	2009-05-14 10:20:06	ebooks/28841
3986381	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_08_bergen_64kb.ogg	2009-05-14 09:29:36	ebooks/28841
279457	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_10_bergen_64kb.spx	2009-05-14 10:17:48	ebooks/28841
1637942	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_14_bergen_64kb.spx	2009-05-14 10:19:06	ebooks/28841
6673054	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_19_bergen_64kb.mp3	2009-05-14 08:01:00	ebooks/28841
1772969	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_18_bergen_64kb.ogg	2009-05-14 09:30:28	ebooks/28841
1180379	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_09_bergen_64kb.spx	2009-05-14 10:17:44	ebooks/28841
2016989	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_10_bergen_64kb.mp3	2009-05-14 08:00:56	ebooks/28841
1081517	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_15_bergen_64kb.spx	2009-05-14 10:19:06	ebooks/28841
1403528	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_07_bergen_64kb.ogg	2009-05-14 09:29:24	ebooks/28841
1856434	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_05_bergen_64kb.ogg	2009-05-14 09:28:56	ebooks/28841
660744	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_16_bergen_64kb.m4b	2009-05-14 08:10:36	ebooks/28841
3288965	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_12_bergen_64kb.ogg	2009-05-14 09:29:52	ebooks/28841
3821221	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_15_bergen_64kb.ogg	2009-05-14 09:30:20	ebooks/28841
7809067	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_15_bergen_64kb.mp3	2009-05-14 08:00:58	ebooks/28841
5046148	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_02_bergen_64kb.mp3	2009-05-14 08:00:52	ebooks/28841
5137054	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_13_bergen_64kb.mp3	2009-05-14 08:00:56	ebooks/28841
1962206	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_17_bergen_64kb.m4b	2009-05-14 08:10:42	ebooks/28841
683450	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_11_bergen_64kb.spx	2009-05-14 10:18:08	ebooks/28841
1328734	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_03_bergen_64kb.m4b	2009-05-14 08:09:02	ebooks/28841
960834	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_21_bergen_64kb.spx	2009-05-14 10:20:24	ebooks/28841
6169154	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_21_bergen_64kb.mp3	2009-05-14 08:01:00	ebooks/28841
4617052	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_20_bergen_64kb.mp3	2009-05-14 08:01:00	ebooks/28841
1344867	audio/mp4	http://www.gutenberg.org/files/28841/m4b/currentsuperstitions_13_bergen_64kb.m4b	2009-05-14 08:10:08	ebooks/28841
1094525	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_17_bergen_64kb.spx	2009-05-14 10:19:38	ebooks/28841
8439558	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_08_bergen_64kb.mp3	2009-05-14 08:00:54	ebooks/28841
727573	audio/ogg	http://www.gutenberg.org/files/28841/spx/currentsuperstitions_20_bergen_64kb.spx	2009-05-14 10:19:58	ebooks/28841
8853756	audio/mpeg	http://www.gutenberg.org/files/28841/mp3/currentsuperstitions_09_bergen_64kb.mp3	2009-05-14 08:00:56	ebooks/28841
2280154	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_20_bergen_64kb.ogg	2009-05-14 09:30:42	ebooks/28841
2455211	audio/ogg	http://www.gutenberg.org/files/28841/ogg/currentsuperstitions_11_bergen_64kb.ogg	2009-05-14 09:29:52	ebooks/28841
22684178	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_08_cervantes_64kb.mp3	2009-05-14 08:02:06	ebooks/28842
30172559	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_01b_cervantes_64kb.mp3	2009-05-14 08:01:56	ebooks/28842
2878169	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_05_cervantes_64kb.m4b	2009-05-14 08:12:42	ebooks/28842
3295984	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_01a_cervantes_64kb.spx	2009-05-14 10:21:50	ebooks/28842
11195841	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_04_cervantes_64kb.ogg	2009-05-14 09:32:34	ebooks/28842
3288267	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_10e_cervantes_64kb.m4b	2009-05-14 08:15:34	ebooks/28842
18809907	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_16d_cervantes_64kb.mp3	2009-05-14 08:04:00	ebooks/28842
1315920	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_02_cervantes_64kb.m4b	2009-05-14 08:12:10	ebooks/28842
3626648	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_08_cervantes_64kb.spx	2009-05-14 10:27:54	ebooks/28842
15064949	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_07_cervantes_64kb.ogg	2009-05-14 09:33:26	ebooks/28842
4569283	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_09a_cervantes_64kb.ogg	2009-05-14 09:33:40	ebooks/28842
3951020	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_16c_cervantes_64kb.spx	2009-05-14 10:38:28	ebooks/28842
1218731	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_03_cervantes_64kb.spx	2009-05-14 10:22:54	ebooks/28842
14629892	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_13_cervantes_64kb.mp3	2009-05-14 08:03:14	ebooks/28842
7892128	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_01b_cervantes_64kb.m4b	2009-05-14 08:12:14	ebooks/28842
2000379	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_10a_cervantes_64kb.spx	2009-05-14 10:28:52	ebooks/28842
3629797	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_04_cervantes_64kb.spx	2009-05-14 10:24:48	ebooks/28842
5834554	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_04_cervantes_64kb.m4b	2009-05-14 08:12:42	ebooks/28842
6630369	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_10d_cervantes_64kb.ogg	2009-05-14 09:34:52	ebooks/28842
6999093	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_06_cervantes_64kb.m4b	2009-05-14 08:13:54	ebooks/28842
2284202	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_02_cervantes_64kb.ogg	2009-05-14 09:31:44	ebooks/28842
5994091	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_21_cervantes_64kb.m4b	2009-05-14 08:22:12	ebooks/28842
2366753	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_13_cervantes_64kb.spx	2009-05-14 10:34:18	ebooks/28842
18981057	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_16a_cervantes_64kb.mp3	2009-05-14 08:03:36	ebooks/28842
3879356	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_06_cervantes_64kb.spx	2009-05-14 10:26:04	ebooks/28842
4786166	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_07_cervantes_64kb.spx	2009-05-14 10:27:04	ebooks/28842
5331381	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_05_cervantes_64kb.ogg	2009-05-14 09:32:20	ebooks/28842
7772228	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_09b_cervantes_64kb.mp3	2009-05-14 08:02:08	ebooks/28842
5907645	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_11_cervantes_64kb.ogg	2009-05-14 09:35:18	ebooks/28842
22913220	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_21_cervantes_64kb.mp3	2009-05-14 08:04:22	ebooks/28842
2316352	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_10b_cervantes_64kb.m4b	2009-05-14 08:14:34	ebooks/28842
14770125	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_12b_cervantes_64kb.mp3	2009-05-14 08:02:50	ebooks/28842
7798773	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_03_cervantes_64kb.mp3	2009-05-14 08:01:56	ebooks/28842
15317786	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_01b_cervantes_64kb.ogg	2009-05-14 09:31:54	ebooks/28842
3424839	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_21_cervantes_64kb.spx	2009-05-14 10:44:26	ebooks/28842
7512715	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_10c_cervantes_64kb.ogg	2009-05-14 09:34:52	ebooks/28842
5941798	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_10e_cervantes_64kb.ogg	2009-05-14 09:35:18	ebooks/28842
23165250	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_16c_cervantes_64kb.mp3	2009-05-14 08:03:54	ebooks/28842
12419307	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_10a_cervantes_64kb.mp3	2009-05-14 08:02:08	ebooks/28842
12562667	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_10e_cervantes_64kb.mp3	2009-05-14 08:02:30	ebooks/28842
1648260	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_12c_cervantes_64kb.m4b	2009-05-14 08:16:06	ebooks/28842
12801111	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_11_cervantes_64kb.mp3	2009-05-14 08:02:40	ebooks/28842
10014356	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_12e_cervantes_64kb.ogg	2009-05-14 09:36:32	ebooks/28842
8933318	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_09a_cervantes_64kb.mp3	2009-05-14 08:02:06	ebooks/28842
3092147	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_12a_cervantes_64kb.m4b	2009-05-14 08:15:54	ebooks/28842
4921547	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_16d_cervantes_64kb.m4b	2009-05-14 08:18:46	ebooks/28842
9023551	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_16d_cervantes_64kb.ogg	2009-05-14 09:39:14	ebooks/28842
13911212	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_10d_cervantes_64kb.mp3	2009-05-14 08:02:22	ebooks/28842
6929143	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_16b_cervantes_64kb.m4b	2009-05-14 08:18:18	ebooks/28842
4877827	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_12d_cervantes_64kb.ogg	2009-05-14 09:36:00	ebooks/28842
27715985	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_17_cervantes_64kb.mp3	2009-05-14 08:04:06	ebooks/28842
2364087	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_14_cervantes_64kb.spx	2009-05-14 10:35:08	ebooks/28842
9971785	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_16b_cervantes_64kb.ogg	2009-05-14 09:38:32	ebooks/28842
4154672	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_10c_cervantes_64kb.m4b	2009-05-14 08:15:24	ebooks/28842
2015915	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_10e_cervantes_64kb.spx	2009-05-14 10:31:12	ebooks/28842
118995	application/rdf+xml	http://www.gutenberg.org/ebooks/28842.rdf	2020-06-11 01:23:50.733153	ebooks/28842
25501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28842/28842_readme.txt	2009-05-16 05:06:17	ebooks/28842
12929281	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_15_cervantes_64kb.ogg	2009-05-14 09:37:38	ebooks/28842
29564412	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_07_cervantes_64kb.mp3	2009-05-14 08:02:04	ebooks/28842
2567641	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_12d_cervantes_64kb.m4b	2009-05-14 08:16:12	ebooks/28842
5254634	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_18b_cervantes_64kb.m4b	2009-05-14 08:19:52	ebooks/28842
26410284	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_15_cervantes_64kb.mp3	2009-05-14 08:03:30	ebooks/28842
5862413	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_12a_cervantes_64kb.ogg	2009-05-14 09:35:40	ebooks/28842
8845129	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_10b_cervantes_64kb.mp3	2009-05-14 08:02:10	ebooks/28842
2339307	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_09a_cervantes_64kb.m4b	2009-05-14 08:14:06	ebooks/28842
13614412	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_17_cervantes_64kb.ogg	2009-05-14 09:39:28	ebooks/28842
9726170	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_18b_cervantes_64kb.ogg	2009-05-14 09:40:02	ebooks/28842
1443403	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_09a_cervantes_64kb.spx	2009-05-14 10:27:46	ebooks/28842
4491222	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_17_cervantes_64kb.spx	2009-05-14 10:40:44	ebooks/28842
1562854	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_18c_cervantes_64kb.spx	2009-05-14 10:42:10	ebooks/28842
6908373	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_15_cervantes_64kb.m4b	2009-05-14 08:17:56	ebooks/28842
3865534	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_12b_cervantes_64kb.m4b	2009-05-14 08:15:58	ebooks/28842
3123825	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_12c_cervantes_64kb.ogg	2009-05-14 09:35:52	ebooks/28842
67113	application/rdf+xml	http://www.gutenberg.org/ebooks/28845.rdf	2020-06-11 01:23:51.007159	ebooks/28845
20041001	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_12e_cervantes_64kb.mp3	2009-05-14 08:03:06	ebooks/28842
3139622	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_18a_cervantes_64kb.spx	2009-05-14 10:41:28	ebooks/28842
6288897	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_12c_cervantes_64kb.mp3	2009-05-14 08:02:52	ebooks/28842
5243564	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_12e_cervantes_64kb.m4b	2009-05-14 08:16:40	ebooks/28842
2043160	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_03_cervantes_64kb.m4b	2009-05-14 08:12:22	ebooks/28842
9281818	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_16a_cervantes_64kb.ogg	2009-05-14 09:37:46	ebooks/28842
11000001	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_16c_cervantes_64kb.ogg	2009-05-14 09:38:40	ebooks/28842
5684079	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_01a_cervantes_64kb.m4b	2009-05-14 08:11:56	ebooks/28842
21726858	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_01a_cervantes_64kb.mp3	2009-05-14 08:01:54	ebooks/28842
4313224	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_19_cervantes_64kb.spx	2009-05-14 10:44:10	ebooks/28842
1510534	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_12d_cervantes_64kb.spx	2009-05-14 10:33:04	ebooks/28842
13615038	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_19_cervantes_64kb.ogg	2009-05-14 09:40:50	ebooks/28842
20084055	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_18b_cervantes_64kb.mp3	2009-05-14 08:04:16	ebooks/28842
2546888	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_10c_cervantes_64kb.spx	2009-05-14 10:30:12	ebooks/28842
11159594	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_01a_cervantes_64kb.ogg	2009-05-14 09:31:34	ebooks/28842
1370691	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_09b_cervantes_64kb.spx	2009-05-14 10:28:22	ebooks/28842
2035660	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_09b_cervantes_64kb.m4b	2009-05-14 08:14:08	ebooks/28842
3226366	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_16d_cervantes_64kb.spx	2009-05-14 10:39:58	ebooks/28842
961158	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_12c_cervantes_64kb.spx	2009-05-14 10:32:30	ebooks/28842
3095380	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_12e_cervantes_64kb.spx	2009-05-14 10:34:00	ebooks/28842
10064734	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_18c_cervantes_64kb.mp3	2009-05-14 08:04:20	ebooks/28842
4498711	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_16b_cervantes_64kb.spx	2009-05-14 10:38:38	ebooks/28842
7733302	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_07_cervantes_64kb.m4b	2009-05-14 08:13:24	ebooks/28842
22301766	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_04_cervantes_64kb.mp3	2009-05-14 08:01:58	ebooks/28842
3828728	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_13_cervantes_64kb.m4b	2009-05-14 08:16:48	ebooks/28842
2997014	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_18b_cervantes_64kb.spx	2009-05-14 10:42:10	ebooks/28842
4082014	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_15_cervantes_64kb.spx	2009-05-14 10:36:42	ebooks/28842
2271524	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_12b_cervantes_64kb.spx	2009-05-14 10:32:18	ebooks/28842
2723964	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_20_cervantes_64kb.ogg	2009-05-14 09:40:40	ebooks/28842
7328229	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_12b_cervantes_64kb.ogg	2009-05-14 09:35:44	ebooks/28842
795703	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_02_cervantes_64kb.spx	2009-05-14 10:22:16	ebooks/28842
3250791	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_10a_cervantes_64kb.m4b	2009-05-14 08:14:36	ebooks/28842
11811803	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_12a_cervantes_64kb.mp3	2009-05-14 08:02:44	ebooks/28842
1432809	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_10b_cervantes_64kb.spx	2009-05-14 10:29:06	ebooks/28842
7250075	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_17_cervantes_64kb.m4b	2009-05-14 08:19:44	ebooks/28842
9805599	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_12d_cervantes_64kb.mp3	2009-05-14 08:02:56	ebooks/28842
14722261	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_14_cervantes_64kb.mp3	2009-05-14 08:03:20	ebooks/28842
11505040	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_21_cervantes_64kb.ogg	2009-05-14 09:41:40	ebooks/28842
6060148	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_16c_cervantes_64kb.m4b	2009-05-14 08:18:42	ebooks/28842
7425391	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_19_cervantes_64kb.m4b	2009-05-14 08:20:38	ebooks/28842
10993231	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_05_cervantes_64kb.mp3	2009-05-14 08:02:00	ebooks/28842
34918	text/html	http://www.gutenberg.org/files/28842/28842_index.html	2009-05-16 05:06:19	ebooks/28842
7501352	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_14_cervantes_64kb.ogg	2009-05-14 09:36:58	ebooks/28842
4856263	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_18c_cervantes_64kb.ogg	2009-05-14 09:40:24	ebooks/28842
3202633	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_16a_cervantes_64kb.spx	2009-05-14 10:36:36	ebooks/28842
5934611	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_08_cervantes_64kb.m4b	2009-05-14 08:13:56	ebooks/28842
26488444	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_16b_cervantes_64kb.mp3	2009-05-14 08:03:44	ebooks/28842
20905972	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_18a_cervantes_64kb.mp3	2009-05-14 08:04:12	ebooks/28842
3841717	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_03_cervantes_64kb.ogg	2009-05-14 09:32:00	ebooks/28842
13408068	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_06_cervantes_64kb.ogg	2009-05-14 09:33:24	ebooks/28842
15876456	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_10c_cervantes_64kb.mp3	2009-05-14 08:02:16	ebooks/28842
1815248	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_12a_cervantes_64kb.spx	2009-05-14 10:32:02	ebooks/28842
28386813	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_19_cervantes_64kb.mp3	2009-05-14 08:04:22	ebooks/28842
1916810	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_11_cervantes_64kb.spx	2009-05-14 10:31:14	ebooks/28842
146544	text/plain	http://www.gutenberg.org/ebooks/28851.txt.utf-8	2020-06-14 03:31:58.71952	ebooks/28851
5469613	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_18a_cervantes_64kb.m4b	2009-05-14 08:19:20	ebooks/28842
1776521	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_20_cervantes_64kb.m4b	2009-05-14 08:20:36	ebooks/28842
3852881	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_14_cervantes_64kb.m4b	2009-05-14 08:17:06	ebooks/28842
1081595	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_20_cervantes_64kb.spx	2009-05-14 10:42:42	ebooks/28842
3350409	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_11_cervantes_64kb.m4b	2009-05-14 08:15:40	ebooks/28842
6780409	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_20_cervantes_64kb.mp3	2009-05-14 08:04:22	ebooks/28842
4178759	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_10b_cervantes_64kb.ogg	2009-05-14 09:34:26	ebooks/28842
1774167	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_05_cervantes_64kb.spx	2009-05-14 10:23:48	ebooks/28842
5014128	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_02_cervantes_64kb.mp3	2009-05-14 08:01:56	ebooks/28842
4966414	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_16a_cervantes_64kb.m4b	2009-05-14 08:17:36	ebooks/28842
3933492	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_09b_cervantes_64kb.ogg	2009-05-14 09:33:54	ebooks/28842
7264797	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_13_cervantes_64kb.ogg	2009-05-14 09:36:30	ebooks/28842
11200016	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_08_cervantes_64kb.ogg	2009-05-14 09:34:06	ebooks/28842
2635240	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_18c_cervantes_64kb.m4b	2009-05-14 08:20:08	ebooks/28842
5857753	audio/ogg	http://www.gutenberg.org/files/28842/ogg/quixote_vol1_10a_cervantes_64kb.ogg	2009-05-14 09:34:20	ebooks/28842
26757189	audio/mpeg	http://www.gutenberg.org/files/28842/mp3/quixote_vol1_06_cervantes_64kb.mp3	2009-05-14 08:02:00	ebooks/28842
2226592	audio/ogg	http://www.gutenberg.org/files/28842/spx/quixote_vol1_10d_cervantes_64kb.spx	2009-05-14 10:30:12	ebooks/28842
3640911	audio/mp4	http://www.gutenberg.org/files/28842/m4b/quixote_vol1_10d_cervantes_64kb.m4b	2009-05-14 08:14:56	ebooks/28842
3179903	audio/mp4	http://www.gutenberg.org/files/28843/m4b/youth_conrad_2_64kb.m4b	2009-05-14 08:33:26	ebooks/28843
2907354	audio/mp4	http://www.gutenberg.org/files/28843/m4b/youth_conrad_1_64kb.m4b	2009-05-14 08:32:46	ebooks/28843
1956533	audio/ogg	http://www.gutenberg.org/files/28843/spx/youth_conrad_3_64kb.spx	2009-05-14 11:11:02	ebooks/28843
3528113	audio/mp4	http://www.gutenberg.org/files/28843/m4b/youth_conrad_3_64kb.m4b	2009-05-14 08:33:22	ebooks/28843
6559520	audio/ogg	http://www.gutenberg.org/files/28843/ogg/youth_conrad_3_64kb.ogg	2009-05-14 09:52:38	ebooks/28843
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/28843.rdf	2020-06-11 01:23:50.778131	ebooks/28843
23656	text/html	http://www.gutenberg.org/files/28843/28843_index.html	2009-05-16 05:07:55	ebooks/28843
22566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28843/28843_readme.txt	2009-05-16 05:07:54	ebooks/28843
6060464	audio/ogg	http://www.gutenberg.org/files/28843/ogg/youth_conrad_2_64kb.ogg	2009-05-14 09:52:28	ebooks/28843
11114706	audio/mpeg	http://www.gutenberg.org/files/28843/mp3/youth_conrad_1_64kb.mp3	2009-05-14 08:01:14	ebooks/28843
13488923	audio/mpeg	http://www.gutenberg.org/files/28843/mp3/youth_conrad_3_64kb.mp3	2009-05-14 08:01:18	ebooks/28843
1696209	audio/ogg	http://www.gutenberg.org/files/28843/spx/youth_conrad_1_64kb.spx	2009-05-14 11:09:56	ebooks/28843
5560461	audio/ogg	http://www.gutenberg.org/files/28843/ogg/youth_conrad_1_64kb.ogg	2009-05-14 09:52:08	ebooks/28843
12156887	audio/mpeg	http://www.gutenberg.org/files/28843/mp3/youth_conrad_2_64kb.mp3	2009-05-14 08:01:14	ebooks/28843
1807628	audio/ogg	http://www.gutenberg.org/files/28843/spx/youth_conrad_2_64kb.spx	2009-05-14 11:10:16	ebooks/28843
1153342	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_11_du_bois_64kb.spx	2009-05-14 10:57:30	ebooks/28844
4455625	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_09-2_du_bois_64kb.ogg	2009-05-14 09:46:48	ebooks/28844
1472675	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_09-2_du_bois_64kb.spx	2009-05-14 10:56:56	ebooks/28844
5713669	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_12_du_bois_64kb.ogg	2009-05-14 09:47:28	ebooks/28844
8757778	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_11_du_bois_64kb.mp3	2009-05-14 08:03:34	ebooks/28844
3260797	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_01_du_bois_64kb.m4b	2009-05-14 08:24:50	ebooks/28844
62373	application/rdf+xml	http://www.gutenberg.org/ebooks/28844.rdf	2020-06-11 01:23:50.88413	ebooks/28844
5927951	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_14_du_bois_64kb.ogg	2009-05-14 09:47:50	ebooks/28844
1972504	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_07-1_du_bois_64kb.spx	2009-05-14 10:55:10	ebooks/28844
3958045	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_11_du_bois_64kb.ogg	2009-05-14 09:47:04	ebooks/28844
1828773	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_04_du_bois_64kb.spx	2009-05-14 10:53:32	ebooks/28844
5601735	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_09-1_du_bois_64kb.ogg	2009-05-14 09:46:46	ebooks/28844
1719051	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_14_du_bois_64kb.spx	2009-05-14 10:59:28	ebooks/28844
3218351	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_12_du_bois_64kb.m4b	2009-05-14 08:27:54	ebooks/28844
3222981	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_04_du_bois_64kb.m4b	2009-05-14 08:25:56	ebooks/28844
1759965	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_01_du_bois_64kb.spx	2009-05-14 10:51:18	ebooks/28844
1641447	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_02-2_du_bois_64kb.spx	2009-05-14 10:52:40	ebooks/28844
28525	text/html	http://www.gutenberg.org/files/28844/28844_index.html	2009-05-16 05:09:57	ebooks/28844
4195485	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_03_du_bois_64kb.m4b	2009-05-14 08:25:50	ebooks/28844
5711319	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_04_du_bois_64kb.ogg	2009-05-14 09:45:20	ebooks/28844
1769265	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_12_du_bois_64kb.spx	2009-05-14 10:58:34	ebooks/28844
2933217	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_02-2_du_bois_64kb.m4b	2009-05-14 08:25:24	ebooks/28844
2293634	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_11_du_bois_64kb.m4b	2009-05-14 08:27:34	ebooks/28844
17016020	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_10_du_bois_64kb.mp3	2009-05-14 08:03:32	ebooks/28844
4759885	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_13_du_bois_64kb.m4b	2009-05-14 08:28:22	ebooks/28844
8311912	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_13_du_bois_64kb.ogg	2009-05-14 09:47:46	ebooks/28844
1869910	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_09-1_du_bois_64kb.spx	2009-05-14 10:56:52	ebooks/28844
16032363	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_03_du_bois_64kb.mp3	2009-05-14 08:02:30	ebooks/28844
18191106	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_13_du_bois_64kb.mp3	2009-05-14 08:03:50	ebooks/28844
5837857	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_07-1_du_bois_64kb.ogg	2009-05-14 09:46:06	ebooks/28844
12456937	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_01_du_bois_64kb.mp3	2009-05-14 08:02:10	ebooks/28844
2929765	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_05_du_bois_64kb.m4b	2009-05-14 08:26:12	ebooks/28844
5268510	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_02-2_du_bois_64kb.ogg	2009-05-14 09:44:58	ebooks/28844
11190919	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_05_du_bois_64kb.mp3	2009-05-14 08:02:40	ebooks/28844
2354589	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_03_du_bois_64kb.spx	2009-05-14 10:53:24	ebooks/28844
2649799	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_06_du_bois_64kb.spx	2009-05-14 10:54:46	ebooks/28844
3368810	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_07-1_du_bois_64kb.m4b	2009-05-14 08:26:34	ebooks/28844
1929273	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_08-2_du_bois_64kb.spx	2009-05-14 10:56:16	ebooks/28844
2839890	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_13_du_bois_64kb.spx	2009-05-14 10:59:32	ebooks/28844
4452619	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_10_du_bois_64kb.m4b	2009-05-14 08:27:46	ebooks/28844
5960026	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_08-1_du_bois_64kb.ogg	2009-05-14 09:46:26	ebooks/28844
8973019	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_07-2_du_bois_64kb.mp3	2009-05-14 08:03:02	ebooks/28844
5597247	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_02-1_du_bois_64kb.ogg	2009-05-14 09:44:50	ebooks/28844
4570542	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_06_du_bois_64kb.m4b	2009-05-14 08:26:24	ebooks/28844
12294747	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_12_du_bois_64kb.mp3	2009-05-14 08:03:42	ebooks/28844
2349897	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_07-2_du_bois_64kb.m4b	2009-05-14 08:26:38	ebooks/28844
6020790	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_08-2_du_bois_64kb.ogg	2009-05-14 09:46:30	ebooks/28844
3087425	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_09-1_du_bois_64kb.m4b	2009-05-14 08:27:18	ebooks/28844
2473998	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_09-2_du_bois_64kb.m4b	2009-05-14 08:27:16	ebooks/28844
17466789	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_06_du_bois_64kb.mp3	2009-05-14 08:02:46	ebooks/28844
3330186	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_08-2_du_bois_64kb.m4b	2009-05-14 08:27:00	ebooks/28844
1889716	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_08-1_du_bois_64kb.spx	2009-05-14 10:56:02	ebooks/28844
12722547	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_08-2_du_bois_64kb.mp3	2009-05-14 08:03:12	ebooks/28844
5241562	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_05_du_bois_64kb.ogg	2009-05-14 09:45:40	ebooks/28844
12761835	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_08-1_du_bois_64kb.mp3	2009-05-14 08:03:08	ebooks/28844
7523898	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_10_du_bois_64kb.ogg	2009-05-14 09:47:14	ebooks/28844
11928205	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_02-1_du_bois_64kb.mp3	2009-05-14 08:02:14	ebooks/28844
1752002	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_02-1_du_bois_64kb.spx	2009-05-14 10:52:12	ebooks/28844
2464123	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_10_du_bois_64kb.spx	2009-05-14 10:58:06	ebooks/28844
11204299	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_02-2_du_bois_64kb.mp3	2009-05-14 08:02:20	ebooks/28844
3311573	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_14_du_bois_64kb.m4b	2009-05-14 08:28:14	ebooks/28844
3340481	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_08-1_du_bois_64kb.m4b	2009-05-14 08:26:56	ebooks/28844
8017578	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_06_du_bois_64kb.ogg	2009-05-14 09:45:50	ebooks/28844
12312514	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_04_du_bois_64kb.mp3	2009-05-14 08:02:36	ebooks/28844
11793838	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_09-1_du_bois_64kb.mp3	2009-05-14 08:03:18	ebooks/28844
7337790	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_03_du_bois_64kb.ogg	2009-05-14 09:45:20	ebooks/28844
1341788	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_07-2_du_bois_64kb.spx	2009-05-14 10:55:24	ebooks/28844
3122488	audio/mp4	http://www.gutenberg.org/files/28844/m4b/souls_of_black_folk_02-1_du_bois_64kb.m4b	2009-05-14 08:25:08	ebooks/28844
12651279	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_14_du_bois_64kb.mp3	2009-05-14 08:03:56	ebooks/28844
12870071	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_07-1_du_bois_64kb.mp3	2009-05-14 08:02:56	ebooks/28844
5696506	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_01_du_bois_64kb.ogg	2009-05-14 09:44:26	ebooks/28844
1708193	audio/ogg	http://www.gutenberg.org/files/28844/spx/souls_of_black_folk_05_du_bois_64kb.spx	2009-05-14 10:54:10	ebooks/28844
4166714	audio/ogg	http://www.gutenberg.org/files/28844/ogg/souls_of_black_folk_07-2_du_bois_64kb.ogg	2009-05-14 09:46:04	ebooks/28844
9447624	audio/mpeg	http://www.gutenberg.org/files/28844/mp3/souls_of_black_folk_09-2_du_bois_64kb.mp3	2009-05-14 08:03:22	ebooks/28844
23684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28844/28844_readme.txt	2009-05-16 05:09:58	ebooks/28844
9772766	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_02_estes_64kb.mp3	2009-05-14 08:01:28	ebooks/28845
739839	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_19_estes_64kb.spx	2009-05-14 10:50:22	ebooks/28845
1486175	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_01_estes_64kb.m4b	2009-05-14 08:20:54	ebooks/28845
460008	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_16_estes_64kb.spx	2009-05-14 10:49:08	ebooks/28845
1487864	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_18_estes_64kb.spx	2009-05-14 10:50:14	ebooks/28845
1265404	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_09_estes_64kb.ogg	2009-05-14 09:42:26	ebooks/28845
2655011	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_17_estes_64kb.ogg	2009-05-14 09:43:48	ebooks/28845
4939888	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_02_estes_64kb.ogg	2009-05-14 09:41:18	ebooks/28845
1362236	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_10_estes_64kb.spx	2009-05-14 10:47:36	ebooks/28845
771662	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_17_estes_64kb.spx	2009-05-14 10:49:32	ebooks/28845
1507567	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_16_estes_64kb.ogg	2009-05-14 09:43:36	ebooks/28845
2009221	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_07_estes_64kb.m4b	2009-05-14 08:22:46	ebooks/28845
19985206	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_20_estes_64kb.mp3	2009-05-14 08:01:42	ebooks/28845
1504742	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_12_estes_64kb.m4b	2009-05-14 08:23:26	ebooks/28845
2104654	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_15_estes_64kb.spx	2009-05-14 10:49:58	ebooks/28845
1402647	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_02_estes_64kb.spx	2009-05-14 10:45:10	ebooks/28845
798048	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_03_estes_64kb.spx	2009-05-14 10:45:02	ebooks/28845
1376053	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_19_estes_64kb.m4b	2009-05-14 08:24:28	ebooks/28845
2558683	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_02_estes_64kb.m4b	2009-05-14 08:21:12	ebooks/28845
7161790	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_06_estes_64kb.ogg	2009-05-14 09:42:24	ebooks/28845
1434192	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_17_estes_64kb.m4b	2009-05-14 08:24:12	ebooks/28845
380127	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_09_estes_64kb.spx	2009-05-14 10:46:52	ebooks/28845
8362105	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_04_estes_64kb.ogg	2009-05-14 09:42:04	ebooks/28845
5086755	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_18_estes_64kb.ogg	2009-05-14 09:43:58	ebooks/28845
14076098	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_06_estes_64kb.mp3	2009-05-14 08:01:32	ebooks/28845
2602592	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_18_estes_64kb.m4b	2009-05-14 08:24:30	ebooks/28845
16625221	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_04_estes_64kb.mp3	2009-05-14 08:01:30	ebooks/28845
2780519	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_12_estes_64kb.ogg	2009-05-14 09:43:02	ebooks/28845
4698766	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_10_estes_64kb.ogg	2009-05-14 09:42:50	ebooks/28845
2808431	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_01_estes_64kb.ogg	2009-05-14 09:41:02	ebooks/28845
1363133	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_03_estes_64kb.m4b	2009-05-14 08:21:26	ebooks/28845
9653029	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_10_estes_64kb.mp3	2009-05-14 08:01:34	ebooks/28845
5740506	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_12_estes_64kb.mp3	2009-05-14 08:01:36	ebooks/28845
304575	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_08_estes_64kb.spx	2009-05-14 10:46:40	ebooks/28845
4737725	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_11_estes_64kb.m4b	2009-05-14 08:23:56	ebooks/28845
5670500	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_01_estes_64kb.mp3	2009-05-14 08:01:26	ebooks/28845
558258	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_05_estes_64kb.spx	2009-05-14 10:45:28	ebooks/28845
1215741	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_07_estes_64kb.spx	2009-05-14 10:46:50	ebooks/28845
1112310	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_08_estes_64kb.ogg	2009-05-14 09:42:22	ebooks/28845
8317444	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_14_estes_64kb.mp3	2009-05-14 08:01:38	ebooks/28845
3015741	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_13_estes_64kb.m4b	2009-05-14 08:23:44	ebooks/28845
1240704	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_14_estes_64kb.spx	2009-05-14 10:48:54	ebooks/28845
2310961	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_08_estes_64kb.mp3	2009-05-14 08:01:34	ebooks/28845
4032098	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_05_estes_64kb.mp3	2009-05-14 08:01:30	ebooks/28845
3683894	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_06_estes_64kb.m4b	2009-05-14 08:22:40	ebooks/28845
9940183	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_18_estes_64kb.mp3	2009-05-14 08:01:42	ebooks/28845
1734302	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_13_estes_64kb.spx	2009-05-14 10:48:52	ebooks/28845
9076597	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_11_estes_64kb.ogg	2009-05-14 09:43:04	ebooks/28845
2813985	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_20_estes_64kb.spx	2009-05-14 10:51:50	ebooks/28845
4350157	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_04_estes_64kb.m4b	2009-05-14 08:22:20	ebooks/28845
2513450	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_09_estes_64kb.mp3	2009-05-14 08:01:34	ebooks/28845
1059169	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_05_estes_64kb.m4b	2009-05-14 08:22:30	ebooks/28845
2647483	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_19_estes_64kb.ogg	2009-05-14 09:44:02	ebooks/28845
3630125	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_15_estes_64kb.m4b	2009-05-14 08:24:14	ebooks/28845
774974	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_12_estes_64kb.spx	2009-05-14 10:48:00	ebooks/28845
2181136	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_06_estes_64kb.spx	2009-05-14 10:46:28	ebooks/28845
29491	text/html	http://www.gutenberg.org/files/28845/28845_index.html	2009-05-16 05:12:08	ebooks/28845
4218577	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_14_estes_64kb.ogg	2009-05-14 09:43:18	ebooks/28845
2510658	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_03_estes_64kb.ogg	2009-05-14 09:41:30	ebooks/28845
11519646	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_13_estes_64kb.mp3	2009-05-14 08:01:38	ebooks/28845
9952029	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_20_estes_64kb.ogg	2009-05-14 09:44:38	ebooks/28845
1948207	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_05_estes_64kb.ogg	2009-05-14 09:41:52	ebooks/28845
2178370	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_14_estes_64kb.m4b	2009-05-14 08:23:56	ebooks/28845
660836	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_09_estes_64kb.m4b	2009-05-14 08:22:56	ebooks/28845
817612	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_16_estes_64kb.m4b	2009-05-14 08:24:02	ebooks/28845
5228613	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_20_estes_64kb.m4b	2009-05-14 08:25:36	ebooks/28845
607848	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_08_estes_64kb.m4b	2009-05-14 08:22:48	ebooks/28845
3112798	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_16_estes_64kb.mp3	2009-05-14 08:01:40	ebooks/28845
13869833	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_15_estes_64kb.mp3	2009-05-14 08:01:40	ebooks/28845
6767171	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_15_estes_64kb.ogg	2009-05-14 09:43:42	ebooks/28845
5658149	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_13_estes_64kb.ogg	2009-05-14 09:43:30	ebooks/28845
2457142	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_04_estes_64kb.spx	2009-05-14 10:46:16	ebooks/28845
5195485	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_03_estes_64kb.mp3	2009-05-14 08:01:28	ebooks/28845
5471147	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_17_estes_64kb.mp3	2009-05-14 08:01:40	ebooks/28845
2528298	audio/mp4	http://www.gutenberg.org/files/28845/m4b/things_to_eat_10_estes_64kb.m4b	2009-05-14 08:23:16	ebooks/28845
5249217	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_19_estes_64kb.mp3	2009-05-14 08:01:42	ebooks/28845
7669812	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_07_estes_64kb.mp3	2009-05-14 08:01:32	ebooks/28845
3839874	audio/ogg	http://www.gutenberg.org/files/28845/ogg/things_to_eat_07_estes_64kb.ogg	2009-05-14 09:42:16	ebooks/28845
24147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28845/28845_readme.txt	2009-05-16 05:12:07	ebooks/28845
887648	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_01_estes_64kb.spx	2009-05-14 10:44:38	ebooks/28845
18107504	audio/mpeg	http://www.gutenberg.org/files/28845/mp3/things_to_eat_11_estes_64kb.mp3	2009-05-14 08:01:36	ebooks/28845
2810741	audio/ogg	http://www.gutenberg.org/files/28845/spx/things_to_eat_11_estes_64kb.spx	2009-05-14 10:48:18	ebooks/28845
342174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28846.kindle.noimages	2020-06-14 03:31:34.429518	ebooks/28846
34189	image/jpeg	http://www.gutenberg.org/cache/epub/28846/pg28846.cover.medium.jpg	2020-06-14 03:31:34.471528	ebooks/28846
500431	application/zip	http://www.gutenberg.org/files/28846/28846-h.zip	2009-05-16 05:48:24	ebooks/28846
1876399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28846.kindle.images	2020-06-14 03:31:33.993524	ebooks/28846
34052	application/zip	http://www.gutenberg.org/files/28846/28846.zip	2009-05-16 05:48:24	ebooks/28846
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/28846.rdf	2020-06-14 03:31:34.53052	ebooks/28846
96720	text/plain	http://www.gutenberg.org/ebooks/28846.txt.utf-8	2020-06-14 03:31:32.738557	ebooks/28846
107490	application/epub+zip	http://www.gutenberg.org/ebooks/28846.epub.noimages	2020-06-14 03:31:33.31254	ebooks/28846
122990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28846/28846-h/28846-h.htm	2009-05-16 05:48:22	ebooks/28846
880205	application/epub+zip	http://www.gutenberg.org/ebooks/28846.epub.images	2020-06-14 03:31:33.096575	ebooks/28846
4013	image/jpeg	http://www.gutenberg.org/cache/epub/28846/pg28846.cover.small.jpg	2020-06-14 03:31:34.451525	ebooks/28846
96748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28846/28846.txt	2009-05-16 05:48:22	ebooks/28846
1939169	application/zip	http://www.gutenberg.org/files/28847/28847-h.zip	2009-05-16 05:49:20	ebooks/28847
1983775	application/epub+zip	http://www.gutenberg.org/ebooks/28847.epub.images	2020-06-14 03:31:38.787794	ebooks/28847
86713	application/epub+zip	http://www.gutenberg.org/ebooks/28847.epub.noimages	2020-06-14 03:31:39.034764	ebooks/28847
16117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28847/28847.zip	2009-05-16 05:49:20	ebooks/28847
4534662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28847.kindle.images	2020-06-14 03:31:44.137694	ebooks/28847
45838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28847/28847-8.txt	2009-05-16 05:49:10	ebooks/28847
254471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28847.kindle.noimages	2020-06-14 03:31:44.474688	ebooks/28847
16370	application/rdf+xml	http://www.gutenberg.org/ebooks/28847.rdf	2020-06-14 03:31:44.610697	ebooks/28847
5663	image/jpeg	http://www.gutenberg.org/cache/epub/28847/pg28847.cover.small.jpg	2020-06-14 03:31:44.503705	ebooks/28847
43070	image/jpeg	http://www.gutenberg.org/cache/epub/28847/pg28847.cover.medium.jpg	2020-06-14 03:31:44.533688	ebooks/28847
45836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28847/28847.txt	2009-05-16 05:49:10	ebooks/28847
16134	application/zip	http://www.gutenberg.org/files/28847/28847-8.zip	2009-05-16 05:49:20	ebooks/28847
69223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28847/28847-h/28847-h.htm	2009-05-16 05:49:10	ebooks/28847
45812	text/plain	http://www.gutenberg.org/ebooks/28847.txt.utf-8	2020-06-14 03:31:34.62853	ebooks/28847
4328	image/jpeg	http://www.gutenberg.org/cache/epub/28848/pg28848.cover.small.jpg	2020-06-14 03:31:48.762648	ebooks/28848
225644	application/epub+zip	http://www.gutenberg.org/ebooks/28848.epub.noimages	2020-06-14 03:31:46.077686	ebooks/28848
411904	text/plain	http://www.gutenberg.org/ebooks/28848.txt.utf-8	2020-06-14 03:31:44.720696	ebooks/28848
566306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28848/28848-h/28848-h.htm	2009-05-16 09:28:06	ebooks/28848
160390	application/zip	http://www.gutenberg.org/files/28848/28848.zip	2009-05-16 09:28:06	ebooks/28848
15823	image/jpeg	http://www.gutenberg.org/cache/epub/28848/pg28848.cover.medium.jpg	2020-06-14 03:31:48.916645	ebooks/28848
296084	application/epub+zip	http://www.gutenberg.org/ebooks/28848.epub.images	2020-06-14 03:31:45.521679	ebooks/28848
1045200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28848.kindle.images	2020-06-14 03:31:47.342658	ebooks/28848
411935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28848/28848-8.txt	2009-05-16 09:28:06	ebooks/28848
937000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28848.kindle.noimages	2020-06-14 03:31:48.607639	ebooks/28848
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/28848.rdf	2020-06-14 03:31:49.163635	ebooks/28848
160410	application/zip	http://www.gutenberg.org/files/28848/28848-8.zip	2009-05-16 09:28:06	ebooks/28848
411927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28848/28848.txt	2009-05-16 09:28:06	ebooks/28848
240566	application/zip	http://www.gutenberg.org/files/28848/28848-h.zip	2009-05-16 09:28:06	ebooks/28848
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/28849.rdf	2020-06-14 03:31:53.699566	ebooks/28849
122457	application/zip	http://www.gutenberg.org/files/28849/28849.zip	2009-05-16 09:29:16	ebooks/28849
196476	application/epub+zip	http://www.gutenberg.org/ebooks/28849.epub.noimages	2020-06-14 03:31:50.67762	ebooks/28849
328249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28849/28849.txt	2009-05-16 09:29:14	ebooks/28849
18993	image/jpeg	http://www.gutenberg.org/cache/epub/28849/pg28849.cover.medium.jpg	2020-06-14 03:31:53.446575	ebooks/28849
328258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28849/28849-8.txt	2009-05-16 09:29:14	ebooks/28849
365870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28849/28849-h/28849-h.htm	2009-05-16 09:29:14	ebooks/28849
796688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28849.kindle.noimages	2020-06-14 03:31:53.131586	ebooks/28849
4700	image/jpeg	http://www.gutenberg.org/cache/epub/28849/pg28849.cover.small.jpg	2020-06-14 03:31:53.288595	ebooks/28849
786292	application/epub+zip	http://www.gutenberg.org/ebooks/28849.epub.images	2020-06-14 03:31:50.051628	ebooks/28849
386714	application/zip	http://www.gutenberg.org/files/28849/28849-h.zip	2009-05-16 09:29:16	ebooks/28849
2184527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28849.kindle.images	2020-06-14 03:31:52.01359	ebooks/28849
328227	text/plain	http://www.gutenberg.org/ebooks/28849.txt.utf-8	2020-06-14 03:31:49.267642	ebooks/28849
122483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28849/28849-8.zip	2009-05-16 09:29:16	ebooks/28849
478056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2885/2885.txt	2006-08-29 13:26:38	ebooks/2885
3942	image/jpeg	http://www.gutenberg.org/cache/epub/2885/pg2885.cover.small.jpg	2020-06-02 00:13:26.298955	ebooks/2885
202466	application/epub+zip	http://www.gutenberg.org/ebooks/2885.epub.noimages	2020-06-02 00:13:24.411968	ebooks/2885
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/2885.rdf	2020-06-11 01:02:28.100079	ebooks/2885
818914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2885.kindle.noimages	2020-06-02 00:13:26.260936	ebooks/2885
818919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2885.kindle.images	2020-06-02 00:13:25.332976	ebooks/2885
15105	image/jpeg	http://www.gutenberg.org/cache/epub/2885/pg2885.cover.medium.jpg	2020-06-02 00:13:26.333929	ebooks/2885
478057	text/plain	http://www.gutenberg.org/ebooks/2885.txt.utf-8	2020-06-02 00:13:23.867961	ebooks/2885
172284	application/zip	http://www.gutenberg.org/files/2885/2885.zip	2006-08-29 13:26:38	ebooks/2885
496656	text/html	http://www.gutenberg.org/files/2885/2885-h/2885-h.htm	2013-03-17 09:45:36	ebooks/2885
202467	application/epub+zip	http://www.gutenberg.org/ebooks/2885.epub.images	2020-06-02 00:13:24.252976	ebooks/2885
173857	application/zip	http://www.gutenberg.org/files/2885/2885-h.zip	2013-03-17 09:46:00	ebooks/2885
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/28850.rdf	2020-06-14 03:31:58.616516	ebooks/28850
62934	application/epub+zip	http://www.gutenberg.org/ebooks/28850.epub.noimages	2020-06-14 03:31:57.710519	ebooks/28850
70159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28850/28850-h/28850-h.htm	2020-03-19 08:52:30	ebooks/28850
8695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28850/28850.zip	2009-05-22 03:28:42	ebooks/28850
197290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28850.kindle.noimages	2020-06-14 03:31:58.367539	ebooks/28850
2034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28850/instructions.txt	2017-06-25 03:22:04	ebooks/28850
23467	image/jpeg	http://www.gutenberg.org/cache/epub/28850/pg28850.cover.medium.jpg	2020-06-14 03:31:58.484508	ebooks/28850
2037	text/plain	http://www.gutenberg.org/ebooks/28850.txt.utf-8	2020-06-14 03:31:56.974571	ebooks/28850
25341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28850/28850.txt	2009-05-17 06:10:14	ebooks/28850
176489	application/epub+zip	http://www.gutenberg.org/ebooks/28850.epub.images	2020-06-14 03:31:57.459522	ebooks/28850
514626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28850.kindle.images	2020-06-14 03:31:58.065532	ebooks/28850
3504	image/jpeg	http://www.gutenberg.org/cache/epub/28850/pg28850.cover.small.jpg	2020-06-14 03:31:58.426504	ebooks/28850
199368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28851/28851-h/28851-h.htm	2009-05-16 12:33:06	ebooks/28851
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/28851.rdf	2020-06-14 03:32:02.237663	ebooks/28851
4419	image/jpeg	http://www.gutenberg.org/cache/epub/28851/pg28851.cover.small.jpg	2020-06-14 03:32:01.834674	ebooks/28851
491601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28851.kindle.images	2020-06-14 03:32:00.743694	ebooks/28851
53390	application/zip	http://www.gutenberg.org/files/28851/28851-8.zip	2009-05-16 12:33:32	ebooks/28851
146568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28851/28851-8.txt	2009-05-16 12:33:06	ebooks/28851
53365	application/zip	http://www.gutenberg.org/files/28851/28851.zip	2009-05-16 12:33:32	ebooks/28851
480695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28851.kindle.noimages	2020-06-14 03:32:01.678668	ebooks/28851
146561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28851/28851.txt	2009-05-16 12:33:22	ebooks/28851
16222	image/jpeg	http://www.gutenberg.org/cache/epub/28851/pg28851.cover.medium.jpg	2020-06-14 03:32:01.988691	ebooks/28851
117757	application/epub+zip	http://www.gutenberg.org/ebooks/28851.epub.images	2020-06-14 03:31:59.336518	ebooks/28851
61271	application/zip	http://www.gutenberg.org/files/28851/28851-h.zip	2009-05-16 12:33:32	ebooks/28851
110891	application/epub+zip	http://www.gutenberg.org/ebooks/28851.epub.noimages	2020-06-14 03:31:59.823502	ebooks/28851
30294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28852/28852-8.txt	2009-05-16 15:12:38	ebooks/28852
195041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28852.kindle.noimages	2020-06-14 03:32:04.977625	ebooks/28852
11525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28852/28852.zip	2009-05-16 15:12:38	ebooks/28852
79897	application/epub+zip	http://www.gutenberg.org/ebooks/28852.epub.noimages	2020-06-14 03:32:04.182643	ebooks/28852
30285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28852/28852.txt	2009-05-16 15:12:38	ebooks/28852
279299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28852.kindle.images	2020-06-14 03:32:04.809624	ebooks/28852
36082	image/jpeg	http://www.gutenberg.org/cache/epub/28852/pg28852.cover.medium.jpg	2020-06-14 03:32:05.268629	ebooks/28852
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/28852.rdf	2020-06-14 03:32:05.503621	ebooks/28852
30266	text/plain	http://www.gutenberg.org/ebooks/28852.txt.utf-8	2020-06-14 03:32:02.343658	ebooks/28852
11542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28852/28852-8.zip	2009-05-16 15:12:40	ebooks/28852
33432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28852/28852-h/28852-h.htm	2009-05-16 15:12:38	ebooks/28852
85375	application/epub+zip	http://www.gutenberg.org/ebooks/28852.epub.images	2020-06-14 03:32:02.828649	ebooks/28852
12499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28852/28852-h.zip	2009-05-16 15:12:40	ebooks/28852
6447	image/jpeg	http://www.gutenberg.org/cache/epub/28852/pg28852.cover.small.jpg	2020-06-14 03:32:05.122637	ebooks/28852
579039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28853.kindle.noimages	2020-06-14 03:32:09.944592	ebooks/28853
170681	application/epub+zip	http://www.gutenberg.org/ebooks/28853.epub.noimages	2020-06-14 03:32:06.761611	ebooks/28853
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/28853.rdf	2020-06-14 03:32:10.065556	ebooks/28853
275939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28853/28853-8.txt	2009-05-17 05:12:08	ebooks/28853
20771	image/jpeg	http://www.gutenberg.org/cache/epub/28853/pg28853.cover.medium.jpg	2020-06-14 03:32:09.995574	ebooks/28853
275951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28853/28853.txt	2009-05-17 05:12:08	ebooks/28853
97238	application/zip	http://www.gutenberg.org/files/28853/28853-8.zip	2009-05-17 05:12:10	ebooks/28853
3165	image/jpeg	http://www.gutenberg.org/cache/epub/28853/pg28853.cover.small.jpg	2020-06-14 03:32:09.971564	ebooks/28853
1600646	application/zip	http://www.gutenberg.org/files/28853/28853-h.zip	2009-05-17 05:12:10	ebooks/28853
6823399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28853.kindle.images	2020-06-14 03:32:09.266574	ebooks/28853
3257867	application/epub+zip	http://www.gutenberg.org/ebooks/28853.epub.images	2020-06-14 03:32:06.540629	ebooks/28853
275930	text/plain	http://www.gutenberg.org/ebooks/28853.txt.utf-8	2020-06-14 03:32:05.607626	ebooks/28853
305889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28853/28853-h/28853-h.htm	2009-05-17 05:12:08	ebooks/28853
97207	application/zip	http://www.gutenberg.org/files/28853/28853.zip	2009-05-17 05:12:10	ebooks/28853
380467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28854/28854-8.txt	2009-05-17 05:25:06	ebooks/28854
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/28854.rdf	2020-06-14 03:32:13.332513	ebooks/28854
848899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28854.kindle.noimages	2020-06-14 03:32:13.201515	ebooks/28854
1759764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28854.kindle.images	2020-06-14 03:32:12.202533	ebooks/28854
380486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28854/28854.txt	2009-05-17 05:25:06	ebooks/28854
146722	application/zip	http://www.gutenberg.org/files/28854/28854-8.zip	2009-05-17 05:25:06	ebooks/28854
224863	application/epub+zip	http://www.gutenberg.org/ebooks/28854.epub.noimages	2020-06-14 03:32:11.084564	ebooks/28854
463044	application/zip	http://www.gutenberg.org/files/28854/28854-h.zip	2009-05-17 05:25:06	ebooks/28854
33504	image/jpeg	http://www.gutenberg.org/cache/epub/28854/pg28854.cover.medium.jpg	2020-06-14 03:32:13.258532	ebooks/28854
146693	application/zip	http://www.gutenberg.org/files/28854/28854.zip	2009-05-17 05:25:06	ebooks/28854
423626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28854/28854-h/28854-h.htm	2009-05-17 05:25:06	ebooks/28854
5019	image/jpeg	http://www.gutenberg.org/cache/epub/28854/pg28854.cover.small.jpg	2020-06-14 03:32:13.230519	ebooks/28854
380472	text/plain	http://www.gutenberg.org/ebooks/28854.txt.utf-8	2020-06-14 03:32:10.172574	ebooks/28854
738643	application/epub+zip	http://www.gutenberg.org/ebooks/28854.epub.images	2020-06-14 03:32:10.713601	ebooks/28854
107586	application/zip	http://www.gutenberg.org/files/28855/28855-8.zip	2009-05-17 05:37:06	ebooks/28855
279616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28855/28855-8.txt	2009-05-17 05:36:24	ebooks/28855
229315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28855/28855-h.zip	2009-05-17 05:37:06	ebooks/28855
699017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28855.kindle.noimages	2020-06-14 03:32:15.919795	ebooks/28855
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/28855.rdf	2020-06-14 03:32:16.038777	ebooks/28855
338500	application/epub+zip	http://www.gutenberg.org/ebooks/28855.epub.images	2020-06-14 03:32:13.924532	ebooks/28855
898212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28855.kindle.images	2020-06-14 03:32:15.096803	ebooks/28855
40932	image/jpeg	http://www.gutenberg.org/cache/epub/28855/pg28855.cover.medium.jpg	2020-06-14 03:32:15.969784	ebooks/28855
279607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28855/28855.txt	2009-05-17 05:36:10	ebooks/28855
5792	image/jpeg	http://www.gutenberg.org/cache/epub/28855/pg28855.cover.small.jpg	2020-06-14 03:32:15.945787	ebooks/28855
319740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28855/28855-h/28855-h.htm	2009-05-17 05:36:44	ebooks/28855
107569	application/zip	http://www.gutenberg.org/files/28855/28855.zip	2009-05-17 05:37:06	ebooks/28855
279584	text/plain	http://www.gutenberg.org/ebooks/28855.txt.utf-8	2020-06-14 03:32:13.444521	ebooks/28855
191845	application/epub+zip	http://www.gutenberg.org/ebooks/28855.epub.noimages	2020-06-14 03:32:14.25851	ebooks/28855
493239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28856/28856-8.txt	2011-02-25 03:48:56	ebooks/28856
1040355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28856.kindle.noimages	2020-06-14 03:32:22.667701	ebooks/28856
3547	image/jpeg	http://www.gutenberg.org/cache/epub/28856/pg28856.cover.small.jpg	2020-06-14 03:32:22.70369	ebooks/28856
193202	application/zip	http://www.gutenberg.org/files/28856/28856.zip	2011-02-25 03:49:34	ebooks/28856
532953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28856/28856-h/28856-h.htm	2018-01-02 07:19:08	ebooks/28856
277755	application/epub+zip	http://www.gutenberg.org/ebooks/28856.epub.noimages	2020-06-14 03:32:17.814814	ebooks/28856
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/28856.rdf	2020-06-14 03:32:22.821694	ebooks/28856
1840779	application/epub+zip	http://www.gutenberg.org/ebooks/28856.epub.images	2020-06-14 03:32:17.39977	ebooks/28856
493264	text/plain	http://www.gutenberg.org/ebooks/28856.txt.utf-8	2020-06-14 03:32:16.152797	ebooks/28856
26213	image/jpeg	http://www.gutenberg.org/cache/epub/28856/pg28856.cover.medium.jpg	2020-06-14 03:32:22.736696	ebooks/28856
1747493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28856/28856-h.zip	2018-01-02 07:19:30	ebooks/28856
4492015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28856.kindle.images	2020-06-14 03:32:21.526731	ebooks/28856
193247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28856/28856-8.zip	2011-02-25 03:49:34	ebooks/28856
493230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28856/28856.txt	2011-02-25 03:48:58	ebooks/28856
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/28857.rdf	2020-06-14 03:32:28.984627	ebooks/28857
264977	application/zip	http://www.gutenberg.org/files/28857/28857.zip	2013-11-04 20:44:00	ebooks/28857
6098673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28857.kindle.images	2020-06-14 03:32:27.111638	ebooks/28857
1392872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28857.kindle.noimages	2020-06-14 03:32:28.799612	ebooks/28857
25217	image/jpeg	http://www.gutenberg.org/cache/epub/28857/pg28857.cover.medium.jpg	2020-06-14 03:32:28.881616	ebooks/28857
727185	text/plain	http://www.gutenberg.org/ebooks/28857.txt.utf-8	2020-06-14 03:32:22.9357	ebooks/28857
265024	application/zip	http://www.gutenberg.org/files/28857/28857-8.zip	2013-11-04 20:44:00	ebooks/28857
727120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28857/28857-8.txt	2013-11-04 20:40:04	ebooks/28857
1398575	application/zip	http://www.gutenberg.org/files/28857/28857-h.zip	2013-11-04 20:44:02	ebooks/28857
2237439	application/epub+zip	http://www.gutenberg.org/ebooks/28857.epub.images	2020-06-14 03:32:24.046698	ebooks/28857
3062	image/jpeg	http://www.gutenberg.org/cache/epub/28857/pg28857.cover.small.jpg	2020-06-14 03:32:28.84261	ebooks/28857
796168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28857/28857-h/28857-h.htm	2013-11-04 20:41:38	ebooks/28857
727136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28857/28857.txt	2013-11-04 20:39:16	ebooks/28857
358054	application/epub+zip	http://www.gutenberg.org/ebooks/28857.epub.noimages	2020-06-14 03:32:24.563673	ebooks/28857
44203	text/plain	http://www.gutenberg.org/ebooks/28858.txt.utf-8	2020-06-14 03:32:29.087622	ebooks/28858
1877453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28858/28858-h/28858-h.htm	2018-06-15 07:34:36	ebooks/28858
44218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28858/28858-8.txt	2009-05-17 10:49:58	ebooks/28858
24415274	text/html; charset=utf-8	http://www.gutenberg.org/files/28858/28858-h.zip	2018-06-15 07:34:54	ebooks/28858
44210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28858/28858.txt	2009-05-17 10:49:58	ebooks/28858
15364	application/zip	http://www.gutenberg.org/files/28858/28858.zip	2009-05-22 03:54:02	ebooks/28858
15405	application/zip	http://www.gutenberg.org/files/28858/28858-8.zip	2009-05-22 03:54:02	ebooks/28858
1433755	application/epub+zip	http://www.gutenberg.org/ebooks/28858.epub.noimages	2020-06-14 03:32:37.777507	ebooks/28858
2038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28858/instructions.txt	2017-06-25 03:39:32	ebooks/28858
19147	application/rdf+xml	http://www.gutenberg.org/ebooks/28858.rdf	2020-06-14 03:33:13.921532	ebooks/28858
2791	image/jpeg	http://www.gutenberg.org/cache/epub/28858/pg28858.cover.small.jpg	2020-06-14 03:33:13.590546	ebooks/28858
100968242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28858.kindle.images	2020-06-14 03:33:09.40659	ebooks/28858
4645991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28858.kindle.noimages	2020-06-14 03:33:13.473544	ebooks/28858
41730011	application/epub+zip	http://www.gutenberg.org/ebooks/28858.epub.images	2020-06-14 03:32:36.849547	ebooks/28858
16483	image/jpeg	http://www.gutenberg.org/cache/epub/28858/pg28858.cover.medium.jpg	2020-06-14 03:33:13.699552	ebooks/28858
8192446	application/epub+zip	http://www.gutenberg.org/ebooks/28859.epub.images	2020-06-14 03:33:17.127516	ebooks/28859
5093642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28859/28859-h.zip	2019-07-07 02:56:38	ebooks/28859
19247365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28859.kindle.images	2020-06-14 03:33:27.756557	ebooks/28859
57093	text/plain	http://www.gutenberg.org/ebooks/28859.txt.utf-8	2020-06-14 03:33:14.026532	ebooks/28859
21191	image/jpeg	http://www.gutenberg.org/cache/epub/28859/pg28859.cover.medium.jpg	2020-06-14 03:33:35.398748	ebooks/28859
6670975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28859.kindle.noimages	2020-06-14 03:33:34.988765	ebooks/28859
19295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28859/28859.zip	2009-05-22 02:48:22	ebooks/28859
2044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28859/instructions.txt	2017-06-26 04:11:42	ebooks/28859
1869969	application/epub+zip	http://www.gutenberg.org/ebooks/28859.epub.noimages	2020-06-14 03:33:18.451673	ebooks/28859
3938099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28859/28859-h/28859-h.htm	2019-07-07 02:56:20	ebooks/28859
57115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28859/28859-8.txt	2009-05-18 04:59:44	ebooks/28859
3101	image/jpeg	http://www.gutenberg.org/cache/epub/28859/pg28859.cover.small.jpg	2020-06-14 03:33:35.218761	ebooks/28859
19395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28859/28859-8.zip	2009-05-22 02:48:22	ebooks/28859
57108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28859/28859.txt	2009-05-18 04:59:44	ebooks/28859
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/28859.rdf	2020-06-14 03:33:35.760748	ebooks/28859
4030	image/jpeg	http://www.gutenberg.org/cache/epub/2886/pg2886.cover.small.jpg	2020-06-02 00:13:28.453907	ebooks/2886
14445	image/jpeg	http://www.gutenberg.org/cache/epub/2886/pg2886.cover.medium.jpg	2020-06-02 00:13:28.481908	ebooks/2886
698354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2886.kindle.images	2020-06-02 00:13:27.67291	ebooks/2886
155428	text/html; charset=utf-8	http://www.gutenberg.org/files/2886/2886-h.zip	2018-03-19 06:05:46	ebooks/2886
148532	application/zip	http://www.gutenberg.org/files/2886/2886.zip	2006-05-30 07:36:20	ebooks/2886
381031	text/plain; charset=utf-8	http://www.gutenberg.org/files/2886/2886-0.txt	2018-03-05 04:20:24	ebooks/2886
174470	application/epub+zip	http://www.gutenberg.org/ebooks/2886.epub.noimages	2020-06-02 00:13:26.924924	ebooks/2886
149020	text/plain; charset=utf-8	http://www.gutenberg.org/files/2886/2886-0.zip	2018-03-19 06:05:46	ebooks/2886
174470	application/epub+zip	http://www.gutenberg.org/ebooks/2886.epub.images	2020-06-02 00:13:26.737935	ebooks/2886
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/2886.rdf	2020-06-11 01:02:28.12609	ebooks/2886
442106	text/html; charset=utf-8	http://www.gutenberg.org/files/2886/2886-h/2886-h.htm	2018-03-19 06:05:18	ebooks/2886
698338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2886.kindle.noimages	2020-06-02 00:13:28.424899	ebooks/2886
377107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2886/2886.txt	2006-05-30 07:36:00	ebooks/2886
2095600	application/epub+zip	http://www.gutenberg.org/ebooks/28860.epub.noimages	2020-06-14 03:33:44.790651	ebooks/28860
17518	application/zip	http://www.gutenberg.org/files/28860/28860-8.zip	2009-05-22 01:51:44	ebooks/28860
17499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28860/28860.zip	2009-05-22 01:51:44	ebooks/28860
68119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28860/28860-8.txt	2009-05-17 13:01:38	ebooks/28860
34655	image/jpeg	http://www.gutenberg.org/cache/epub/28860/pg28860.cover.medium.jpg	2020-06-14 03:34:17.817734	ebooks/28860
4956	image/jpeg	http://www.gutenberg.org/cache/epub/28860/pg28860.cover.small.jpg	2020-06-14 03:34:17.545706	ebooks/28860
8645148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28860.kindle.noimages	2020-06-14 03:34:17.218706	ebooks/28860
16214719	application/epub+zip	http://www.gutenberg.org/ebooks/28860.epub.images	2020-06-14 03:33:42.642678	ebooks/28860
17008	application/rdf+xml	http://www.gutenberg.org/ebooks/28860.rdf	2020-06-14 03:34:18.328692	ebooks/28860
68121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28860/28860.txt	2009-05-17 13:01:38	ebooks/28860
41941765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28860.kindle.images	2020-06-14 03:34:06.778548	ebooks/28860
2049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28860/instructions.txt	2017-06-24 04:18:32	ebooks/28860
12384733	application/zip	http://www.gutenberg.org/files/28860/28860-h.zip	2019-07-06 11:32:58	ebooks/28860
6075008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28860/28860-h/28860-h.htm	2019-07-06 11:32:42	ebooks/28860
68099	text/plain	http://www.gutenberg.org/ebooks/28860.txt.utf-8	2020-06-14 03:33:35.863768	ebooks/28860
914632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28861/28861-h.zip	2009-05-17 17:57:43	ebooks/28861
129028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28861/28861-8.zip	2009-05-17 17:51:34	ebooks/28861
16478	application/rdf+xml	http://www.gutenberg.org/ebooks/28861.rdf	2020-06-14 03:34:23.00963	ebooks/28861
129024	application/zip	http://www.gutenberg.org/files/28861/28861.zip	2009-05-17 17:51:34	ebooks/28861
6147	image/jpeg	http://www.gutenberg.org/cache/epub/28861/pg28861.cover.small.jpg	2020-06-14 03:34:22.889642	ebooks/28861
217914	application/epub+zip	http://www.gutenberg.org/ebooks/28861.epub.noimages	2020-06-14 03:34:19.582694	ebooks/28861
2414101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28861.kindle.images	2020-06-14 03:34:21.79967	ebooks/28861
350165	text/plain	http://www.gutenberg.org/ebooks/28861.txt.utf-8	2020-06-14 03:34:18.441729	ebooks/28861
969009	application/epub+zip	http://www.gutenberg.org/ebooks/28861.epub.images	2020-06-14 03:34:19.182689	ebooks/28861
406479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28861/28861-h/28861-h.htm	2009-05-17 17:55:02	ebooks/28861
826450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28861.kindle.noimages	2020-06-14 03:34:22.85364	ebooks/28861
350205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28861/28861.txt	2009-05-17 17:51:34	ebooks/28861
350197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28861/28861-8.txt	2009-05-17 17:51:34	ebooks/28861
40941	image/jpeg	http://www.gutenberg.org/cache/epub/28861/pg28861.cover.medium.jpg	2020-06-14 03:34:22.922641	ebooks/28861
1366927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28862.kindle.images	2020-06-14 03:34:25.336605	ebooks/28862
45468	image/jpeg	http://www.gutenberg.org/cache/epub/28862/pg28862.cover.medium.jpg	2020-06-14 03:34:26.623604	ebooks/28862
166189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28862/28862.zip	2009-05-17 19:15:35	ebooks/28862
166219	application/zip	http://www.gutenberg.org/files/28862/28862-8.zip	2009-05-17 19:15:35	ebooks/28862
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/28862.rdf	2020-06-14 03:34:26.709588	ebooks/28862
328279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28862/28862-h.zip	2009-05-17 19:19:56	ebooks/28862
259032	application/epub+zip	http://www.gutenberg.org/ebooks/28862.epub.noimages	2020-06-14 03:34:24.066644	ebooks/28862
397828	application/epub+zip	http://www.gutenberg.org/ebooks/28862.epub.images	2020-06-14 03:34:23.686627	ebooks/28862
514343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28862/28862-h/28862-h.htm	2009-05-17 19:17:25	ebooks/28862
459287	text/plain	http://www.gutenberg.org/ebooks/28862.txt.utf-8	2020-06-14 03:34:23.116658	ebooks/28862
999222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28862.kindle.noimages	2020-06-14 03:34:26.553592	ebooks/28862
6272	image/jpeg	http://www.gutenberg.org/cache/epub/28862/pg28862.cover.small.jpg	2020-06-14 03:34:26.590586	ebooks/28862
459314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28862/28862.txt	2009-05-17 19:15:35	ebooks/28862
459302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28862/28862-8.txt	2009-05-17 19:15:35	ebooks/28862
17037	image/jpeg	http://www.gutenberg.org/cache/epub/28863/pg28863.cover.medium.jpg	2020-06-14 03:34:28.844561	ebooks/28863
66102	application/epub+zip	http://www.gutenberg.org/ebooks/28863.epub.noimages	2020-06-14 03:34:27.722581	ebooks/28863
16698	application/zip	http://www.gutenberg.org/files/28863/28863-8.zip	2009-05-17 18:08:38	ebooks/28863
17781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28863/28863-h.zip	2009-05-17 18:08:38	ebooks/28863
249466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28863.kindle.noimages	2020-06-14 03:34:28.558567	ebooks/28863
43198	text/plain	http://www.gutenberg.org/ebooks/28863.txt.utf-8	2020-06-14 03:34:26.810584	ebooks/28863
42863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28863/28863-8.txt	2009-05-17 18:08:36	ebooks/28863
4019	image/jpeg	http://www.gutenberg.org/cache/epub/28863/pg28863.cover.small.jpg	2020-06-14 03:34:28.702558	ebooks/28863
708043	application/zip	http://www.gutenberg.org/files/28863/28863-page-images.zip	2012-03-03 23:29:00	ebooks/28863
249467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28863.kindle.images	2020-06-14 03:34:28.137563	ebooks/28863
66099	application/epub+zip	http://www.gutenberg.org/ebooks/28863.epub.images	2020-06-14 03:34:27.306598	ebooks/28863
45866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28863/28863-h/28863-h.htm	2009-05-17 18:08:38	ebooks/28863
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/28863.rdf	2020-06-14 03:34:29.070567	ebooks/28863
96787	application/epub+zip	http://www.gutenberg.org/ebooks/28864.epub.images	2020-06-14 03:34:29.743553	ebooks/28864
190143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28864.kindle.noimages	2020-06-14 03:34:32.125556	ebooks/28864
79687	application/epub+zip	http://www.gutenberg.org/ebooks/28864.epub.noimages	2020-06-14 03:34:31.301543	ebooks/28864
12489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28864/28864.zip	2009-05-17 18:09:34	ebooks/28864
33769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28864/28864.txt	2009-05-17 18:09:34	ebooks/28864
33741	text/plain	http://www.gutenberg.org/ebooks/28864.txt.utf-8	2020-06-14 03:34:29.172553	ebooks/28864
37113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28864/28864-h/28864-h.htm	2009-05-17 18:09:34	ebooks/28864
294987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28864.kindle.images	2020-06-14 03:34:31.950524	ebooks/28864
13427	application/zip	http://www.gutenberg.org/files/28864/28864-h.zip	2009-05-17 18:09:34	ebooks/28864
39086	image/jpeg	http://www.gutenberg.org/cache/epub/28864/pg28864.cover.medium.jpg	2020-06-14 03:34:32.434514	ebooks/28864
6666	image/jpeg	http://www.gutenberg.org/cache/epub/28864/pg28864.cover.small.jpg	2020-06-14 03:34:32.28452	ebooks/28864
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/28864.rdf	2020-06-14 03:34:32.668506	ebooks/28864
5586043	application/zip	http://www.gutenberg.org/files/28865/28865-page-images.zip	2012-03-07 13:52:00	ebooks/28865
480257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28865.kindle.noimages	2020-06-14 03:34:35.288674	ebooks/28865
98840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28865/28865-h.zip	2009-05-17 18:56:18	ebooks/28865
15459	image/jpeg	http://www.gutenberg.org/cache/epub/28865/pg28865.cover.medium.jpg	2020-06-14 03:34:35.592685	ebooks/28865
124201	application/epub+zip	http://www.gutenberg.org/ebooks/28865.epub.noimages	2020-06-14 03:34:33.817495	ebooks/28865
3923	image/jpeg	http://www.gutenberg.org/cache/epub/28865/pg28865.cover.small.jpg	2020-06-14 03:34:35.442679	ebooks/28865
195697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28865/28865-h/28865-h.htm	2009-05-17 18:56:16	ebooks/28865
65907	application/zip	http://www.gutenberg.org/files/28865/28865-8.zip	2009-05-17 18:56:18	ebooks/28865
173570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28865/28865-8.txt	2009-05-17 18:56:14	ebooks/28865
550498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28865.kindle.images	2020-06-14 03:34:34.603493	ebooks/28865
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/28865.rdf	2020-06-14 03:34:35.832671	ebooks/28865
154138	application/epub+zip	http://www.gutenberg.org/ebooks/28865.epub.images	2020-06-14 03:34:33.350518	ebooks/28865
175750	text/plain	http://www.gutenberg.org/ebooks/28865.txt.utf-8	2020-06-14 03:34:32.770532	ebooks/28865
120632	application/epub+zip	http://www.gutenberg.org/ebooks/28866.epub.noimages	2020-06-14 03:34:37.219647	ebooks/28866
163776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28866/28866-h/28866-h.htm	2009-05-17 18:57:06	ebooks/28866
1905804	application/epub+zip	http://www.gutenberg.org/ebooks/28866.epub.images	2020-06-14 03:34:36.727658	ebooks/28866
3763204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28866.kindle.images	2020-06-14 03:34:38.449654	ebooks/28866
1352693	application/zip	http://www.gutenberg.org/files/28866/28866-h.zip	2009-05-17 18:57:10	ebooks/28866
463420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28866.kindle.noimages	2020-06-14 03:34:39.144678	ebooks/28866
57416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28866/28866-8.zip	2009-05-17 18:57:10	ebooks/28866
5646	image/jpeg	http://www.gutenberg.org/cache/epub/28866/pg28866.cover.small.jpg	2020-06-14 03:34:39.295639	ebooks/28866
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/28866.rdf	2020-06-14 03:34:39.686622	ebooks/28866
149162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28866/28866-8.txt	2009-05-17 18:57:04	ebooks/28866
22557	image/jpeg	http://www.gutenberg.org/cache/epub/28866/pg28866.cover.medium.jpg	2020-06-14 03:34:39.445622	ebooks/28866
149244	text/plain	http://www.gutenberg.org/ebooks/28866.txt.utf-8	2020-06-14 03:34:35.934673	ebooks/28866
17371	image/jpeg	http://www.gutenberg.org/cache/epub/28867/pg28867.cover.medium.jpg	2020-06-14 03:34:42.830575	ebooks/28867
74275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28867/28867-8.zip	2009-05-17 18:57:58	ebooks/28867
141888	application/epub+zip	http://www.gutenberg.org/ebooks/28867.epub.images	2020-06-14 03:34:40.429622	ebooks/28867
194513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28867/28867-8.txt	2009-05-17 18:57:56	ebooks/28867
195959	text/plain	http://www.gutenberg.org/ebooks/28867.txt.utf-8	2020-06-14 03:34:39.788711	ebooks/28867
4546	image/jpeg	http://www.gutenberg.org/cache/epub/28867/pg28867.cover.small.jpg	2020-06-14 03:34:42.679583	ebooks/28867
87629	application/zip	http://www.gutenberg.org/files/28867/28867-h.zip	2009-05-17 18:57:58	ebooks/28867
528431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28867.kindle.noimages	2020-06-14 03:34:42.527581	ebooks/28867
230808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28867/28867-h/28867-h.htm	2009-05-17 18:57:56	ebooks/28867
132771	application/epub+zip	http://www.gutenberg.org/ebooks/28867.epub.noimages	2020-06-14 03:34:40.958603	ebooks/28867
544276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28867.kindle.images	2020-06-14 03:34:41.731595	ebooks/28867
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/28867.rdf	2020-06-14 03:34:43.068602	ebooks/28867
495343	application/zip	http://www.gutenberg.org/files/28868/28868-8.zip	2009-05-18 05:23:54	ebooks/28868
608550	application/epub+zip	http://www.gutenberg.org/ebooks/28868.epub.noimages	2020-06-14 03:34:50.045874	ebooks/28868
6064318	text/html	http://www.gutenberg.org/files/28868/28868-h.zip	2009-05-18 05:23:56	ebooks/28868
1356921	text/plain	http://www.gutenberg.org/ebooks/28868.txt.utf-8	2020-06-14 03:34:43.205609	ebooks/28868
22943599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28868.kindle.images	2020-06-14 03:35:12.150495	ebooks/28868
1457862	text/html	http://www.gutenberg.org/files/28868/28868-h/28868-h.htm	2009-05-18 05:23:44	ebooks/28868
1356221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28868/28868-8.txt	2009-05-18 05:23:42	ebooks/28868
5228	image/jpeg	http://www.gutenberg.org/cache/epub/28868/pg28868.cover.small.jpg	2020-06-14 03:35:15.091677	ebooks/28868
2386364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28868.kindle.noimages	2020-06-14 03:35:14.982722	ebooks/28868
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/28868.rdf	2020-06-14 03:35:15.460673	ebooks/28868
8681866	application/epub+zip	http://www.gutenberg.org/ebooks/28868.epub.images	2020-06-14 03:34:48.822586	ebooks/28868
45048	image/jpeg	http://www.gutenberg.org/cache/epub/28868/pg28868.cover.medium.jpg	2020-06-14 03:35:15.266669	ebooks/28868
363586	text/html	http://www.gutenberg.org/ebooks/28869.html.noimages	2020-06-14 03:35:16.003725	ebooks/28869
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/28869.rdf	2020-06-14 03:35:19.405601	ebooks/28869
332835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28869/28869-8.txt	2009-05-18 05:24:54	ebooks/28869
789178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28869.kindle.images	2020-06-14 03:35:17.893627	ebooks/28869
195614	application/epub+zip	http://www.gutenberg.org/ebooks/28869.epub.noimages	2020-06-14 03:35:16.881637	ebooks/28869
23316	image/jpeg	http://www.gutenberg.org/cache/epub/28869/pg28869.cover.medium.jpg	2020-06-14 03:35:19.186612	ebooks/28869
789170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28869.kindle.noimages	2020-06-14 03:35:18.907618	ebooks/28869
195614	application/epub+zip	http://www.gutenberg.org/ebooks/28869.epub.images	2020-06-14 03:35:16.470646	ebooks/28869
363586	text/html	http://www.gutenberg.org/ebooks/28869.html.images	2020-06-14 03:35:15.848718	ebooks/28869
132910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28869/28869-8.zip	2009-05-18 05:24:56	ebooks/28869
335448	text/plain	http://www.gutenberg.org/ebooks/28869.txt.utf-8	2020-06-14 03:35:15.565686	ebooks/28869
5707	image/jpeg	http://www.gutenberg.org/cache/epub/28869/pg28869.cover.small.jpg	2020-06-14 03:35:19.047622	ebooks/28869
187073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2887/2887-8.txt	2015-04-03 12:35:06	ebooks/2887
412758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2887.kindle.noimages	2020-06-02 00:13:31.84487	ebooks/2887
256304	text/html	http://www.gutenberg.org/ebooks/2887.html.images	2020-06-02 00:13:30.08692	ebooks/2887
102470	application/epub+zip	http://www.gutenberg.org/ebooks/2887.epub.noimages	2020-06-02 00:13:30.476884	ebooks/2887
14018	image/jpeg	http://www.gutenberg.org/cache/epub/2887/pg2887.cover.medium.jpg	2020-06-02 00:13:31.894855	ebooks/2887
102470	application/epub+zip	http://www.gutenberg.org/ebooks/2887.epub.images	2020-06-02 00:13:30.363886	ebooks/2887
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/2887.rdf	2020-06-11 01:02:28.151103	ebooks/2887
189550	text/plain	http://www.gutenberg.org/ebooks/2887.txt.utf-8	2020-06-02 00:13:29.795909	ebooks/2887
412774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2887.kindle.images	2020-06-02 00:13:31.15888	ebooks/2887
3566	image/jpeg	http://www.gutenberg.org/cache/epub/2887/pg2887.cover.small.jpg	2020-06-02 00:13:31.870858	ebooks/2887
256304	text/html	http://www.gutenberg.org/ebooks/2887.html.noimages	2020-06-02 00:13:30.188907	ebooks/2887
70419	application/zip	http://www.gutenberg.org/files/2887/2887-8.zip	2015-04-03 12:35:26	ebooks/2887
383469	text/plain	http://www.gutenberg.org/ebooks/28870.txt.utf-8	2020-06-14 03:35:19.511619	ebooks/28870
383513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28870/28870.txt	2009-05-18 09:42:57	ebooks/28870
865453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28870.kindle.noimages	2020-06-14 03:35:23.53255	ebooks/28870
4834	image/jpeg	http://www.gutenberg.org/cache/epub/28870/pg28870.cover.small.jpg	2020-06-14 03:35:23.693559	ebooks/28870
2319732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28870.kindle.images	2020-06-14 03:35:22.361576	ebooks/28870
1018883	application/epub+zip	http://www.gutenberg.org/ebooks/28870.epub.images	2020-06-14 03:35:20.407592	ebooks/28870
453612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28870/28870-h/28870-h.htm	2009-05-18 09:46:43	ebooks/28870
149859	application/zip	http://www.gutenberg.org/files/28870/28870-8.zip	2009-05-18 09:42:57	ebooks/28870
211969	application/epub+zip	http://www.gutenberg.org/ebooks/28870.epub.noimages	2020-06-14 03:35:21.028606	ebooks/28870
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/28870.rdf	2020-06-14 03:35:24.10454	ebooks/28870
792527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28870/28870-h.zip	2009-05-18 09:59:19	ebooks/28870
383505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28870/28870-8.txt	2009-05-18 09:42:57	ebooks/28870
16360	image/jpeg	http://www.gutenberg.org/cache/epub/28870/pg28870.cover.medium.jpg	2020-06-14 03:35:23.850553	ebooks/28870
149863	application/zip	http://www.gutenberg.org/files/28870/28870.zip	2009-05-18 09:42:57	ebooks/28870
4630	image/jpeg	http://www.gutenberg.org/cache/epub/28871/pg28871.cover.small.jpg	2020-06-14 03:35:26.673511	ebooks/28871
67293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28871/28871-h/28871-h.htm	2020-03-19 08:57:40	ebooks/28871
27552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28871/28871-8.txt	2009-05-18 11:24:28	ebooks/28871
785103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28871.kindle.images	2020-06-14 03:35:26.198542	ebooks/28871
9755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28871/28871-8.zip	2009-05-22 04:14:04	ebooks/28871
9740	application/zip	http://www.gutenberg.org/files/28871/28871.zip	2009-05-22 04:14:04	ebooks/28871
27536	text/plain	http://www.gutenberg.org/ebooks/28871.txt.utf-8	2020-06-14 03:35:24.204551	ebooks/28871
206212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28871.kindle.noimages	2020-06-14 03:35:26.600511	ebooks/28871
2045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28871/instructions.txt	2017-06-25 09:00:18	ebooks/28871
31391	image/jpeg	http://www.gutenberg.org/cache/epub/28871/pg28871.cover.medium.jpg	2020-06-14 03:35:26.747509	ebooks/28871
27560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28871/28871.txt	2009-05-18 11:24:28	ebooks/28871
65196	application/epub+zip	http://www.gutenberg.org/ebooks/28871.epub.noimages	2020-06-14 03:35:25.25956	ebooks/28871
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/28871.rdf	2020-06-14 03:35:26.866505	ebooks/28871
350166	application/epub+zip	http://www.gutenberg.org/ebooks/28871.epub.images	2020-06-14 03:35:24.702565	ebooks/28871
379356	application/epub+zip	http://www.gutenberg.org/ebooks/28872.epub.noimages	2020-06-14 03:35:29.234801	ebooks/28872
3337612	application/epub+zip	http://www.gutenberg.org/ebooks/28872.epub.images	2020-06-14 03:35:28.432782	ebooks/28872
5388	image/jpeg	http://www.gutenberg.org/cache/epub/28872/pg28872.cover.small.jpg	2020-06-14 03:35:34.022713	ebooks/28872
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/28872.rdf	2020-06-14 03:35:34.214738	ebooks/28872
280268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28872/28872-8.zip	2009-05-18 12:18:38	ebooks/28872
1424368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28872.kindle.noimages	2020-06-14 03:35:33.955731	ebooks/28872
8897877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28872.kindle.images	2020-06-14 03:35:32.276733	ebooks/28872
831488	text/html	http://www.gutenberg.org/files/28872/28872-h/28872-h.htm	2009-05-18 12:18:26	ebooks/28872
44518	image/jpeg	http://www.gutenberg.org/cache/epub/28872/pg28872.cover.medium.jpg	2020-06-14 03:35:34.083729	ebooks/28872
736574	text/plain	http://www.gutenberg.org/ebooks/28872.txt.utf-8	2020-06-14 03:35:26.980563	ebooks/28872
1894634	application/zip	http://www.gutenberg.org/files/28872/28872-h.zip	2009-05-18 12:18:40	ebooks/28872
734814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28872/28872-8.txt	2009-05-18 12:18:24	ebooks/28872
269363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28873/28873.txt	2009-05-18 18:42:55	ebooks/28873
269320	text/plain	http://www.gutenberg.org/ebooks/28873.txt.utf-8	2020-06-14 03:35:34.322738	ebooks/28873
4281	image/jpeg	http://www.gutenberg.org/cache/epub/28873/pg28873.cover.small.jpg	2020-06-14 03:35:38.726657	ebooks/28873
18560	image/jpeg	http://www.gutenberg.org/cache/epub/28873/pg28873.cover.medium.jpg	2020-06-14 03:35:38.882659	ebooks/28873
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/28873.rdf	2020-06-14 03:35:39.135645	ebooks/28873
693193	application/epub+zip	http://www.gutenberg.org/ebooks/28873.epub.images	2020-06-14 03:35:35.247759	ebooks/28873
99215	application/zip	http://www.gutenberg.org/files/28873/28873.zip	2009-05-18 18:42:55	ebooks/28873
605660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28873.kindle.noimages	2020-06-14 03:35:38.567653	ebooks/28873
269356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28873/28873-8.txt	2009-05-18 18:42:55	ebooks/28873
175980	application/epub+zip	http://www.gutenberg.org/ebooks/28873.epub.noimages	2020-06-14 03:35:36.822691	ebooks/28873
99213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28873/28873-8.zip	2009-05-18 18:42:55	ebooks/28873
534975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28873/28873-h.zip	2009-05-18 18:52:21	ebooks/28873
1484281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28873.kindle.images	2020-06-14 03:35:37.858704	ebooks/28873
324761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28873/28873-h/28873-h.htm	2009-05-18 18:49:28	ebooks/28873
302578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28874.kindle.images	2020-06-14 03:35:41.941608	ebooks/28874
13982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28874/28874-8.zip	2009-05-18 16:07:00	ebooks/28874
188082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28874.kindle.noimages	2020-06-14 03:35:42.131605	ebooks/28874
39113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28874/28874.txt	2009-05-18 16:07:00	ebooks/28874
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/28874.rdf	2020-06-14 03:35:42.677598	ebooks/28874
39122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28874/28874-8.txt	2009-05-18 16:07:00	ebooks/28874
6445	image/jpeg	http://www.gutenberg.org/cache/epub/28874/pg28874.cover.small.jpg	2020-06-14 03:35:42.28361	ebooks/28874
96018	application/epub+zip	http://www.gutenberg.org/ebooks/28874.epub.images	2020-06-14 03:35:39.780647	ebooks/28874
72338	application/epub+zip	http://www.gutenberg.org/ebooks/28874.epub.noimages	2020-06-14 03:35:41.28163	ebooks/28874
43410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28874/28874-h/28874-h.htm	2009-05-18 16:07:00	ebooks/28874
39091	text/plain	http://www.gutenberg.org/ebooks/28874.txt.utf-8	2020-06-14 03:35:39.236671	ebooks/28874
36341	image/jpeg	http://www.gutenberg.org/cache/epub/28874/pg28874.cover.medium.jpg	2020-06-14 03:35:42.434617	ebooks/28874
15053	application/zip	http://www.gutenberg.org/files/28874/28874-h.zip	2009-05-18 16:07:00	ebooks/28874
13969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28874/28874.zip	2009-05-18 16:07:00	ebooks/28874
403211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28875/28875.txt	2009-05-18 16:21:12	ebooks/28875
18935	image/jpeg	http://www.gutenberg.org/cache/epub/28875/pg28875.cover.medium.jpg	2020-06-14 03:35:47.524541	ebooks/28875
403214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28875/28875-8.txt	2009-05-18 16:20:02	ebooks/28875
246472	application/epub+zip	http://www.gutenberg.org/ebooks/28875.epub.noimages	2020-06-14 03:35:44.401589	ebooks/28875
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/28875.rdf	2020-06-14 03:35:47.831534	ebooks/28875
246471	application/epub+zip	http://www.gutenberg.org/ebooks/28875.epub.images	2020-06-14 03:35:43.70059	ebooks/28875
938962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28875.kindle.noimages	2020-06-14 03:35:47.152542	ebooks/28875
158523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28875/28875-8.zip	2009-05-18 16:21:22	ebooks/28875
403206	text/plain	http://www.gutenberg.org/ebooks/28875.txt.utf-8	2020-06-14 03:35:42.784603	ebooks/28875
4523	image/jpeg	http://www.gutenberg.org/cache/epub/28875/pg28875.cover.small.jpg	2020-06-14 03:35:47.340577	ebooks/28875
457612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28875/28875-h/28875-h.htm	2009-05-18 16:20:02	ebooks/28875
168369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28875/28875-h.zip	2009-05-18 16:21:24	ebooks/28875
158464	application/zip	http://www.gutenberg.org/files/28875/28875.zip	2009-05-18 16:21:22	ebooks/28875
938969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28875.kindle.images	2020-06-14 03:35:45.765562	ebooks/28875
29005	text/plain	http://www.gutenberg.org/ebooks/28876.txt.utf-8	2020-06-14 03:35:47.931638	ebooks/28876
29019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28876/28876.txt	2009-05-19 05:24:14	ebooks/28876
10748	application/zip	http://www.gutenberg.org/files/28876/28876-8.zip	2009-05-22 02:59:12	ebooks/28876
356631	application/epub+zip	http://www.gutenberg.org/ebooks/28876.epub.images	2020-06-14 03:35:48.788538	ebooks/28876
116451	application/epub+zip	http://www.gutenberg.org/ebooks/28876.epub.noimages	2020-06-14 03:35:49.567533	ebooks/28876
1054348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28876.kindle.images	2020-06-14 03:35:50.513496	ebooks/28876
10715	application/zip	http://www.gutenberg.org/files/28876/28876.zip	2009-05-22 02:59:12	ebooks/28876
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/28876.rdf	2020-06-14 03:35:52.73067	ebooks/28876
5062	image/jpeg	http://www.gutenberg.org/cache/epub/28876/pg28876.cover.small.jpg	2020-06-14 03:35:51.671494	ebooks/28876
503519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28876.kindle.noimages	2020-06-14 03:35:51.314496	ebooks/28876
28963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28876/28876-8.txt	2009-05-19 05:24:14	ebooks/28876
352580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28876/28876-h/28876-h.htm	2020-03-19 09:02:40	ebooks/28876
36461	image/jpeg	http://www.gutenberg.org/cache/epub/28876/pg28876.cover.medium.jpg	2020-06-14 03:35:52.026514	ebooks/28876
2014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28876/instructions.txt	2017-06-24 11:38:40	ebooks/28876
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/28877.rdf	2020-06-14 03:35:56.833624	ebooks/28877
147541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28877/28877.zip	2009-05-19 07:05:14	ebooks/28877
231100	application/epub+zip	http://www.gutenberg.org/ebooks/28877.epub.images	2020-06-14 03:35:53.782688	ebooks/28877
364725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28877/28877-8.txt	2009-05-19 07:05:14	ebooks/28877
364715	text/plain	http://www.gutenberg.org/ebooks/28877.txt.utf-8	2020-06-14 03:35:52.840673	ebooks/28877
231100	application/epub+zip	http://www.gutenberg.org/ebooks/28877.epub.noimages	2020-06-14 03:35:54.172661	ebooks/28877
858068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28877.kindle.images	2020-06-14 03:35:55.245638	ebooks/28877
4160	image/jpeg	http://www.gutenberg.org/cache/epub/28877/pg28877.cover.small.jpg	2020-06-14 03:35:56.464628	ebooks/28877
364545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28877/28877.txt	2009-05-19 07:05:14	ebooks/28877
399728	text/html	http://www.gutenberg.org/ebooks/28877.html.noimages	2020-06-14 03:35:53.326692	ebooks/28877
147676	application/zip	http://www.gutenberg.org/files/28877/28877-8.zip	2009-05-19 07:05:14	ebooks/28877
399728	text/html	http://www.gutenberg.org/ebooks/28877.html.images	2020-06-14 03:35:53.155669	ebooks/28877
17420	image/jpeg	http://www.gutenberg.org/cache/epub/28877/pg28877.cover.medium.jpg	2020-06-14 03:35:56.607618	ebooks/28877
858060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28877.kindle.noimages	2020-06-14 03:35:56.319658	ebooks/28877
131166	application/epub+zip	http://www.gutenberg.org/ebooks/28878.epub.noimages	2020-06-14 03:35:58.2626	ebooks/28878
425336	application/epub+zip	http://www.gutenberg.org/ebooks/28878.epub.images	2020-06-14 03:35:57.722646	ebooks/28878
549998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28878.kindle.noimages	2020-06-14 03:36:00.035582	ebooks/28878
1006496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28878.kindle.images	2020-06-14 03:35:59.175595	ebooks/28878
68739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28878/28878-8.zip	2009-05-19 08:07:19	ebooks/28878
185034	text/plain	http://www.gutenberg.org/ebooks/28878.txt.utf-8	2020-06-14 03:35:56.933635	ebooks/28878
5315	image/jpeg	http://www.gutenberg.org/cache/epub/28878/pg28878.cover.small.jpg	2020-06-14 03:36:00.189584	ebooks/28878
185077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28878/28878.txt	2009-05-19 08:07:19	ebooks/28878
321229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28878/28878-h.zip	2009-05-19 08:13:40	ebooks/28878
238295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28878/28878-h/28878-h.htm	2009-05-19 08:11:28	ebooks/28878
68742	application/zip	http://www.gutenberg.org/files/28878/28878.zip	2009-05-19 08:07:19	ebooks/28878
185070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28878/28878-8.txt	2009-05-19 08:07:19	ebooks/28878
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/28878.rdf	2020-06-14 03:36:00.587568	ebooks/28878
22456	image/jpeg	http://www.gutenberg.org/cache/epub/28878/pg28878.cover.medium.jpg	2020-06-14 03:36:00.342578	ebooks/28878
263446	application/epub+zip	http://www.gutenberg.org/ebooks/28879.epub.images	2020-06-14 03:36:01.039575	ebooks/28879
36570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28879/28879.txt	2009-05-19 11:05:20	ebooks/28879
119819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28879/28879-h/28879-h.htm	2020-03-19 09:10:08	ebooks/28879
35894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28879/28879-8.txt	2009-05-19 11:05:20	ebooks/28879
254777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28879.kindle.noimages	2020-06-14 03:36:02.449566	ebooks/28879
36547	text/plain	http://www.gutenberg.org/ebooks/28879.txt.utf-8	2020-06-14 03:36:00.685575	ebooks/28879
77905	application/epub+zip	http://www.gutenberg.org/ebooks/28879.epub.noimages	2020-06-14 03:36:01.475555	ebooks/28879
16554	application/rdf+xml	http://www.gutenberg.org/ebooks/28879.rdf	2020-06-14 03:36:02.857538	ebooks/28879
2039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28879/instructions.txt	2017-06-23 08:00:58	ebooks/28879
14062	application/zip	http://www.gutenberg.org/files/28879/28879.zip	2009-05-22 01:15:14	ebooks/28879
5234	image/jpeg	http://www.gutenberg.org/cache/epub/28879/pg28879.cover.small.jpg	2020-06-14 03:36:02.553545	ebooks/28879
726063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28879.kindle.images	2020-06-14 03:36:02.045551	ebooks/28879
37455	image/jpeg	http://www.gutenberg.org/cache/epub/28879/pg28879.cover.medium.jpg	2020-06-14 03:36:02.656545	ebooks/28879
14030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28879/28879-8.zip	2009-05-22 01:15:14	ebooks/28879
493577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2888.kindle.images	2020-06-02 00:13:33.218844	ebooks/2888
222066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2888/2888-8.txt	2009-01-10 09:47:50	ebooks/2888
120418	application/epub+zip	http://www.gutenberg.org/ebooks/2888.epub.noimages	2020-06-02 00:13:32.509859	ebooks/2888
87558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2888/2888-h.zip	2013-03-15 10:04:40	ebooks/2888
16550	application/rdf+xml	http://www.gutenberg.org/ebooks/2888.rdf	2020-06-11 01:02:28.18208	ebooks/2888
21537	image/jpeg	http://www.gutenberg.org/cache/epub/2888/pg2888.cover.medium.jpg	2020-06-02 00:13:33.99083	ebooks/2888
253351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2888/2888-h/2888-h.htm	2013-03-15 10:04:00	ebooks/2888
84301	application/zip	http://www.gutenberg.org/files/2888/2888-8.zip	2009-01-10 09:48:26	ebooks/2888
120417	application/epub+zip	http://www.gutenberg.org/ebooks/2888.epub.images	2020-06-02 00:13:32.318895	ebooks/2888
222037	text/plain	http://www.gutenberg.org/ebooks/2888.txt.utf-8	2020-06-02 00:13:32.006879	ebooks/2888
84287	application/zip	http://www.gutenberg.org/files/2888/2888.zip	2009-01-10 09:48:26	ebooks/2888
222057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2888/2888.txt	2009-01-10 09:47:20	ebooks/2888
493566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2888.kindle.noimages	2020-06-02 00:13:33.918832	ebooks/2888
4742	image/jpeg	http://www.gutenberg.org/cache/epub/2888/pg2888.cover.small.jpg	2020-06-02 00:13:33.955834	ebooks/2888
635845	text/plain; charset=utf-8	http://www.gutenberg.org/files/28880/28880-0.txt	2009-05-19 11:50:32	ebooks/28880
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/28880.rdf	2020-06-14 03:36:09.249755	ebooks/28880
342065	application/epub+zip	http://www.gutenberg.org/ebooks/28880.epub.images	2020-06-14 03:36:03.808536	ebooks/28880
342065	application/epub+zip	http://www.gutenberg.org/ebooks/28880.epub.noimages	2020-06-14 03:36:04.523552	ebooks/28880
632069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28880/28880.txt	2009-05-19 12:09:38	ebooks/28880
1353481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28880.kindle.images	2020-06-14 03:36:06.552493	ebooks/28880
248388	text/html	http://www.gutenberg.org/files/28880/28880-h.zip	2009-05-19 12:09:38	ebooks/28880
235097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28880/28880.zip	2009-05-19 12:09:38	ebooks/28880
30297	image/jpeg	http://www.gutenberg.org/cache/epub/28880/pg28880.cover.medium.jpg	2020-06-14 03:36:08.941771	ebooks/28880
725906	text/html	http://www.gutenberg.org/files/28880/28880-h/28880-h.htm	2009-05-19 12:05:30	ebooks/28880
6160	image/jpeg	http://www.gutenberg.org/cache/epub/28880/pg28880.cover.small.jpg	2020-06-14 03:36:08.757769	ebooks/28880
235858	text/plain; charset=utf-8	http://www.gutenberg.org/files/28880/28880-0.zip	2009-05-19 12:09:38	ebooks/28880
1353473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28880.kindle.noimages	2020-06-14 03:36:08.568777	ebooks/28880
44812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28881/28881.zip	2019-03-21 02:12:40	ebooks/28881
419818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28881.kindle.noimages	2020-06-14 03:36:12.545715	ebooks/28881
131651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28881/28881-h/28881-h.htm	2019-03-21 02:12:04	ebooks/28881
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/28881.rdf	2020-06-14 03:36:13.077709	ebooks/28881
44835	application/zip	http://www.gutenberg.org/files/28881/28881-8.zip	2019-03-21 02:12:40	ebooks/28881
109549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28881/28881-8.txt	2019-03-21 02:12:02	ebooks/28881
21320	image/jpeg	http://www.gutenberg.org/cache/epub/28881/pg28881.cover.medium.jpg	2020-06-14 03:36:12.843716	ebooks/28881
112758	application/epub+zip	http://www.gutenberg.org/ebooks/28881.epub.noimages	2020-06-14 03:36:10.565747	ebooks/28881
5108	image/jpeg	http://www.gutenberg.org/cache/epub/28881/pg28881.cover.small.jpg	2020-06-14 03:36:12.69671	ebooks/28881
109521	text/plain	http://www.gutenberg.org/ebooks/28881.txt.utf-8	2020-06-14 03:36:09.347763	ebooks/28881
4697140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28881.kindle.images	2020-06-14 03:36:11.92173	ebooks/28881
1069501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28881/28881-h.zip	2019-03-21 02:12:40	ebooks/28881
1910740	application/epub+zip	http://www.gutenberg.org/ebooks/28881.epub.images	2020-06-14 03:36:10.088764	ebooks/28881
109542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28881/28881.txt	2019-03-21 02:12:02	ebooks/28881
120834	text/plain	http://www.gutenberg.org/ebooks/28882.txt.utf-8	2020-06-14 03:36:13.175717	ebooks/28882
4056291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28882.kindle.images	2020-06-14 03:36:15.761675	ebooks/28882
437334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28882.kindle.noimages	2020-06-14 03:36:16.473676	ebooks/28882
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/28882.rdf	2020-06-14 03:36:17.004662	ebooks/28882
48560	application/zip	http://www.gutenberg.org/files/28882/28882.zip	2009-05-19 10:54:02	ebooks/28882
22499	image/jpeg	http://www.gutenberg.org/cache/epub/28882/pg28882.cover.medium.jpg	2020-06-14 03:36:16.77166	ebooks/28882
5452	image/jpeg	http://www.gutenberg.org/cache/epub/28882/pg28882.cover.small.jpg	2020-06-14 03:36:16.622671	ebooks/28882
973111	application/zip	http://www.gutenberg.org/files/28882/28882-h.zip	2009-05-19 10:54:02	ebooks/28882
1723258	application/epub+zip	http://www.gutenberg.org/ebooks/28882.epub.images	2020-06-14 03:36:13.934694	ebooks/28882
120862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28882/28882.txt	2009-05-19 10:54:00	ebooks/28882
117350	application/epub+zip	http://www.gutenberg.org/ebooks/28882.epub.noimages	2020-06-14 03:36:14.426723	ebooks/28882
142739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28882/28882-h/28882-h.htm	2009-05-19 10:54:00	ebooks/28882
481131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28883.kindle.noimages	2020-06-14 03:36:19.52362	ebooks/28883
242749	application/zip	http://www.gutenberg.org/files/28883/28883-h.zip	2009-05-19 11:09:48	ebooks/28883
1041623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28883.kindle.images	2020-06-14 03:36:18.818632	ebooks/28883
363602	application/epub+zip	http://www.gutenberg.org/ebooks/28883.epub.images	2020-06-14 03:36:17.643653	ebooks/28883
4496	image/jpeg	http://www.gutenberg.org/cache/epub/28883/pg28883.cover.small.jpg	2020-06-14 03:36:19.66762	ebooks/28883
178597	text/plain	http://www.gutenberg.org/ebooks/28883.txt.utf-8	2020-06-14 03:36:17.10368	ebooks/28883
14986	image/jpeg	http://www.gutenberg.org/cache/epub/28883/pg28883.cover.medium.jpg	2020-06-14 03:36:19.811617	ebooks/28883
178625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28883/28883.txt	2009-05-19 11:09:48	ebooks/28883
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/28883.rdf	2020-06-14 03:36:20.038615	ebooks/28883
68525	application/zip	http://www.gutenberg.org/files/28883/28883.zip	2009-05-19 11:09:48	ebooks/28883
114343	application/epub+zip	http://www.gutenberg.org/ebooks/28883.epub.noimages	2020-06-14 03:36:18.061668	ebooks/28883
188787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28883/28883-h/28883-h.htm	2009-05-19 11:09:48	ebooks/28883
78236	application/epub+zip	http://www.gutenberg.org/ebooks/28884.epub.noimages	2020-06-14 03:36:20.78861	ebooks/28884
661648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28884.kindle.images	2020-06-14 03:36:21.2496	ebooks/28884
247128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28884.kindle.noimages	2020-06-14 03:36:21.597595	ebooks/28884
222131	application/epub+zip	http://www.gutenberg.org/ebooks/28884.epub.images	2020-06-14 03:36:20.451611	ebooks/28884
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/28884.rdf	2020-06-14 03:36:21.975591	ebooks/28884
29534	image/jpeg	http://www.gutenberg.org/cache/epub/28884/pg28884.cover.medium.jpg	2020-06-14 03:36:21.783607	ebooks/28884
9327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28884/28884.zip	2009-05-22 01:36:30	ebooks/28884
4115	image/jpeg	http://www.gutenberg.org/cache/epub/28884/pg28884.cover.small.jpg	2020-06-14 03:36:21.691593	ebooks/28884
2037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28884/instructions.txt	2017-06-23 10:16:40	ebooks/28884
28517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28884/28884.txt	2009-05-19 14:03:46	ebooks/28884
2040	text/plain	http://www.gutenberg.org/ebooks/28884.txt.utf-8	2020-06-14 03:36:20.137638	ebooks/28884
99079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28884/28884-h/28884-h.htm	2020-03-19 09:18:40	ebooks/28884
151714	application/epub+zip	http://www.gutenberg.org/ebooks/28885.epub.noimages	2020-06-14 03:36:24.009605	ebooks/28885
34723	image/jpeg	http://www.gutenberg.org/cache/epub/28885/pg28885.cover.medium.jpg	2020-06-14 03:36:26.601566	ebooks/28885
177438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28885/28885.txt	2009-05-19 12:28:20	ebooks/28885
4289296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28885.kindle.images	2020-06-14 03:36:25.889539	ebooks/28885
223326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28885/28885-h/28885-h.htm	2019-08-07 10:39:44	ebooks/28885
2193865	application/epub+zip	http://www.gutenberg.org/ebooks/28885.epub.images	2020-06-14 03:36:23.494597	ebooks/28885
17877	application/rdf+xml	http://www.gutenberg.org/ebooks/28885.rdf	2020-06-14 03:36:26.68554	ebooks/28885
177447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28885/28885-8.txt	2009-05-19 12:28:20	ebooks/28885
63780	application/zip	http://www.gutenberg.org/files/28885/28885-8.zip	2009-05-19 12:28:24	ebooks/28885
63755	application/zip	http://www.gutenberg.org/files/28885/28885.zip	2009-05-19 12:28:24	ebooks/28885
4433	image/jpeg	http://www.gutenberg.org/cache/epub/28885/pg28885.cover.small.jpg	2020-06-14 03:36:26.573533	ebooks/28885
1442465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28885/28885-h.zip	2019-08-07 10:40:00	ebooks/28885
503022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28885.kindle.noimages	2020-06-14 03:36:26.541554	ebooks/28885
177428	text/plain	http://www.gutenberg.org/ebooks/28885.txt.utf-8	2020-06-14 03:36:22.080636	ebooks/28885
62290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28886/28886-8.txt	2009-05-20 05:05:30	ebooks/28886
462545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28886/28886-h.zip	2009-05-20 05:05:30	ebooks/28886
62258	text/plain	http://www.gutenberg.org/ebooks/28886.txt.utf-8	2020-06-14 03:36:26.785535	ebooks/28886
73092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28886/28886-h/28886-h.htm	2009-05-20 05:05:30	ebooks/28886
32476	image/jpeg	http://www.gutenberg.org/cache/epub/28886/pg28886.cover.medium.jpg	2020-06-14 03:36:28.409513	ebooks/28886
78797	application/epub+zip	http://www.gutenberg.org/ebooks/28886.epub.noimages	2020-06-14 03:36:27.436528	ebooks/28886
24146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28886/28886.zip	2009-05-20 05:05:30	ebooks/28886
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/28886.rdf	2020-06-14 03:36:28.466505	ebooks/28886
62281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28886/28886.txt	2009-05-20 05:05:30	ebooks/28886
24163	application/zip	http://www.gutenberg.org/files/28886/28886-8.zip	2009-05-20 05:05:30	ebooks/28886
249185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28886.kindle.noimages	2020-06-14 03:36:28.368508	ebooks/28886
3131	image/jpeg	http://www.gutenberg.org/cache/epub/28886/pg28886.cover.small.jpg	2020-06-14 03:36:28.389513	ebooks/28886
774900	application/epub+zip	http://www.gutenberg.org/ebooks/28886.epub.images	2020-06-14 03:36:27.126557	ebooks/28886
1693490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28886.kindle.images	2020-06-14 03:36:28.054513	ebooks/28886
334541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28887/28887-8.txt	2009-05-20 05:10:50	ebooks/28887
2200122	application/zip	http://www.gutenberg.org/files/28887/28887-h.zip	2009-05-20 05:10:54	ebooks/28887
416193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28887/28887-h/28887-h.htm	2009-05-20 05:10:50	ebooks/28887
123534	application/zip	http://www.gutenberg.org/files/28887/28887-8.zip	2009-05-20 05:10:52	ebooks/28887
334532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28887/28887.txt	2009-05-20 05:10:50	ebooks/28887
5153249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28887.kindle.images	2020-06-14 03:36:31.473673	ebooks/28887
2984183	application/epub+zip	http://www.gutenberg.org/ebooks/28887.epub.images	2020-06-14 03:36:29.506494	ebooks/28887
334519	text/plain	http://www.gutenberg.org/ebooks/28887.txt.utf-8	2020-06-14 03:36:28.578519	ebooks/28887
22967	image/jpeg	http://www.gutenberg.org/cache/epub/28887/pg28887.cover.medium.jpg	2020-06-14 03:36:32.545653	ebooks/28887
207819	application/epub+zip	http://www.gutenberg.org/ebooks/28887.epub.noimages	2020-06-14 03:36:29.938507	ebooks/28887
16995	application/rdf+xml	http://www.gutenberg.org/ebooks/28887.rdf	2020-06-14 03:36:32.637652	ebooks/28887
3458	image/jpeg	http://www.gutenberg.org/cache/epub/28887/pg28887.cover.small.jpg	2020-06-14 03:36:32.509675	ebooks/28887
776557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28887.kindle.noimages	2020-06-14 03:36:32.469654	ebooks/28887
123500	application/zip	http://www.gutenberg.org/files/28887/28887.zip	2009-05-20 05:10:52	ebooks/28887
647312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28888/28888-8.txt	2009-05-20 05:39:12	ebooks/28888
12853	image/jpeg	http://www.gutenberg.org/cache/epub/28888/pg28888.cover.medium.jpg	2020-06-14 03:36:38.354587	ebooks/28888
332406	application/epub+zip	http://www.gutenberg.org/ebooks/28888.epub.noimages	2020-06-14 03:36:34.706633	ebooks/28888
712400	text/html	http://www.gutenberg.org/ebooks/28888.html.images	2020-06-14 03:36:33.423646	ebooks/28888
1277082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28888.kindle.noimages	2020-06-14 03:36:38.060587	ebooks/28888
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/28888.rdf	2020-06-14 03:36:38.573575	ebooks/28888
3219	image/jpeg	http://www.gutenberg.org/cache/epub/28888/pg28888.cover.small.jpg	2020-06-14 03:36:38.20261	ebooks/28888
3230	image/jpeg	http://www.gutenberg.org/cache/epub/2890/pg2890.cover.small.jpg	2020-06-02 00:13:38.98578	ebooks/2890
1277091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28888.kindle.images	2020-06-14 03:36:36.390605	ebooks/28888
332407	application/epub+zip	http://www.gutenberg.org/ebooks/28888.epub.images	2020-06-14 03:36:34.222661	ebooks/28888
652369	text/plain	http://www.gutenberg.org/ebooks/28888.txt.utf-8	2020-06-14 03:36:32.753702	ebooks/28888
712400	text/html	http://www.gutenberg.org/ebooks/28888.html.noimages	2020-06-14 03:36:33.644645	ebooks/28888
253330	application/zip	http://www.gutenberg.org/files/28888/28888-8.zip	2009-05-20 05:39:16	ebooks/28888
16082	application/rdf+xml	http://www.gutenberg.org/ebooks/28889.rdf	2020-06-14 03:36:42.796532	ebooks/28889
27370	image/jpeg	http://www.gutenberg.org/cache/epub/28889/pg28889.cover.medium.jpg	2020-06-14 03:36:42.707532	ebooks/28889
5402512	application/epub+zip	http://www.gutenberg.org/ebooks/28889.epub.images	2020-06-14 03:36:39.724583	ebooks/28889
211114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28889/28889-h/28889-h.htm	2009-05-20 07:04:54	ebooks/28889
56216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28889/28889.zip	2009-05-20 07:10:38	ebooks/28889
105910	application/epub+zip	http://www.gutenberg.org/ebooks/28889.epub.noimages	2020-06-14 03:36:40.124569	ebooks/28889
154393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28889/28889-8.txt	2009-05-20 05:44:54	ebooks/28889
154384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28889/28889.txt	2009-05-20 07:04:54	ebooks/28889
3614792	application/zip	http://www.gutenberg.org/files/28889/28889-h.zip	2009-05-20 07:10:38	ebooks/28889
56267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28889/28889-8.zip	2009-05-20 07:10:38	ebooks/28889
397570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28889.kindle.noimages	2020-06-14 03:36:42.644558	ebooks/28889
153983	text/plain; charset=utf-8	http://www.gutenberg.org/files/28889/28889-0.txt	2009-05-20 05:44:30	ebooks/28889
56225	application/zip	http://www.gutenberg.org/files/28889/28889-0.zip	2009-05-20 07:10:38	ebooks/28889
4139	image/jpeg	http://www.gutenberg.org/cache/epub/28889/pg28889.cover.small.jpg	2020-06-14 03:36:42.678536	ebooks/28889
9400967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28889.kindle.images	2020-06-14 03:36:42.013536	ebooks/28889
339822	text/plain	http://www.gutenberg.org/ebooks/2889.txt.utf-8	2020-06-02 00:13:35.395826	ebooks/2889
664502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2889.kindle.noimages	2020-06-02 00:13:37.922777	ebooks/2889
169218	application/epub+zip	http://www.gutenberg.org/ebooks/2889.epub.images	2020-06-02 00:13:35.974844	ebooks/2889
392456	text/html	http://www.gutenberg.org/ebooks/2889.html.images	2020-06-02 00:13:35.676815	ebooks/2889
132478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2889/2889-8.zip	2015-04-03 12:33:54	ebooks/2889
169218	application/epub+zip	http://www.gutenberg.org/ebooks/2889.epub.noimages	2020-06-02 00:13:36.120809	ebooks/2889
9964	image/jpeg	http://www.gutenberg.org/cache/epub/2889/pg2889.cover.medium.jpg	2020-06-02 00:13:37.9708	ebooks/2889
2699	image/jpeg	http://www.gutenberg.org/cache/epub/2889/pg2889.cover.small.jpg	2020-06-02 00:13:37.947784	ebooks/2889
335044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2889/2889-8.txt	2015-04-03 12:33:28	ebooks/2889
664510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2889.kindle.images	2020-06-02 00:13:37.020793	ebooks/2889
392456	text/html	http://www.gutenberg.org/ebooks/2889.html.noimages	2020-06-02 00:13:35.769824	ebooks/2889
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/2889.rdf	2020-06-11 01:02:28.206078	ebooks/2889
2246881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28890.kindle.images	2020-06-14 03:36:52.263726	ebooks/28890
544925	application/epub+zip	http://www.gutenberg.org/ebooks/28890.epub.images	2020-06-14 03:36:45.647505	ebooks/28890
3897	image/jpeg	http://www.gutenberg.org/cache/epub/28890/pg28890.cover.small.jpg	2020-06-14 03:36:57.262637	ebooks/28890
491325	application/epub+zip	http://www.gutenberg.org/ebooks/28890.epub.noimages	2020-06-14 03:36:47.485784	ebooks/28890
467146	text/html; charset=utf-8	http://www.gutenberg.org/files/28890/28890-h.zip	2009-05-20 05:57:20	ebooks/28890
16671	image/jpeg	http://www.gutenberg.org/cache/epub/28890/pg28890.cover.medium.jpg	2020-06-14 03:36:57.579627	ebooks/28890
862215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28890/28890-8.txt	2009-05-20 05:55:52	ebooks/28890
2128201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28890.kindle.noimages	2020-06-14 03:36:56.932647	ebooks/28890
866924	text/plain; charset=utf-8	http://www.gutenberg.org/files/28890/28890-0.txt	2009-05-20 05:55:28	ebooks/28890
354814	application/zip	http://www.gutenberg.org/files/28890/28890-8.zip	2009-05-20 05:57:20	ebooks/28890
1230910	text/html; charset=utf-8	http://www.gutenberg.org/files/28890/28890-h/28890-h.htm	2009-05-20 05:55:34	ebooks/28890
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/28890.rdf	2020-06-14 03:36:58.158622	ebooks/28890
357390	text/plain; charset=utf-8	http://www.gutenberg.org/files/28890/28890-0.zip	2009-05-20 05:57:20	ebooks/28890
722240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28891/28891-8.txt	2009-05-24 12:40:02	ebooks/28891
278752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28891/28891-h.zip	2009-05-24 12:41:26	ebooks/28891
1439084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28891.kindle.noimages	2020-06-14 03:37:03.670551	ebooks/28891
351312	application/epub+zip	http://www.gutenberg.org/ebooks/28891.epub.noimages	2020-06-14 03:37:00.136622	ebooks/28891
264745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28891/28891-8.zip	2009-05-24 12:41:24	ebooks/28891
18074	image/jpeg	http://www.gutenberg.org/cache/epub/28891/pg28891.cover.medium.jpg	2020-06-14 03:37:04.05255	ebooks/28891
351312	application/epub+zip	http://www.gutenberg.org/ebooks/28891.epub.images	2020-06-14 03:36:59.305637	ebooks/28891
1439088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28891.kindle.images	2020-06-14 03:37:01.905574	ebooks/28891
803384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28891/28891-h/28891-h.htm	2009-05-24 12:40:56	ebooks/28891
737554	text/plain	http://www.gutenberg.org/ebooks/28891.txt.utf-8	2020-06-14 03:36:58.279645	ebooks/28891
4333	image/jpeg	http://www.gutenberg.org/cache/epub/28891/pg28891.cover.small.jpg	2020-06-14 03:37:03.864546	ebooks/28891
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/28891.rdf	2020-06-14 03:37:04.371541	ebooks/28891
192937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28892.kindle.images	2020-06-14 03:37:05.604611	ebooks/28892
54543	application/epub+zip	http://www.gutenberg.org/ebooks/28892.epub.noimages	2020-06-14 03:37:05.207534	ebooks/28892
25205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28892/28892.txt	2009-05-20 07:22:46	ebooks/28892
3728	image/jpeg	http://www.gutenberg.org/cache/epub/28892/pg28892.cover.small.jpg	2020-06-14 03:37:06.131523	ebooks/28892
25177	text/plain	http://www.gutenberg.org/ebooks/28892.txt.utf-8	2020-06-14 03:37:04.469545	ebooks/28892
192927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28892.kindle.noimages	2020-06-14 03:37:05.988531	ebooks/28892
9487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28892/28892.zip	2009-05-20 07:22:46	ebooks/28892
13951	application/rdf+xml	http://www.gutenberg.org/ebooks/28892.rdf	2020-06-14 03:37:06.502513	ebooks/28892
26874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28892/28892-h/28892-h.htm	2009-05-20 07:22:46	ebooks/28892
13687	image/jpeg	http://www.gutenberg.org/cache/epub/28892/pg28892.cover.medium.jpg	2020-06-14 03:37:06.273523	ebooks/28892
54545	application/epub+zip	http://www.gutenberg.org/ebooks/28892.epub.images	2020-06-14 03:37:04.857537	ebooks/28892
10213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28892/28892-h.zip	2009-05-20 07:22:46	ebooks/28892
220633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28893.kindle.noimages	2020-06-14 03:37:08.124545	ebooks/28893
4541	image/jpeg	http://www.gutenberg.org/cache/epub/28893/pg28893.cover.small.jpg	2020-06-14 03:37:08.26458	ebooks/28893
56405	application/epub+zip	http://www.gutenberg.org/ebooks/28893.epub.noimages	2020-06-14 03:37:07.357503	ebooks/28893
26087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28893/28893-h/28893-h.htm	2009-05-20 07:23:26	ebooks/28893
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/28893.rdf	2020-06-14 03:37:08.621489	ebooks/28893
24277	text/plain	http://www.gutenberg.org/ebooks/28893.txt.utf-8	2020-06-14 03:37:06.596521	ebooks/28893
9984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28893/28893-h.zip	2009-05-20 07:23:26	ebooks/28893
16645	image/jpeg	http://www.gutenberg.org/cache/epub/28893/pg28893.cover.medium.jpg	2020-06-14 03:37:08.404502	ebooks/28893
220641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28893.kindle.images	2020-06-14 03:37:07.740496	ebooks/28893
24305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28893/28893.txt	2009-05-20 07:23:26	ebooks/28893
9263	application/zip	http://www.gutenberg.org/files/28893/28893.zip	2009-05-20 07:23:26	ebooks/28893
56405	application/epub+zip	http://www.gutenberg.org/ebooks/28893.epub.images	2020-06-14 03:37:06.991511	ebooks/28893
29430	text/plain	http://www.gutenberg.org/ebooks/28894.txt.utf-8	2020-06-14 03:37:08.716498	ebooks/28894
31546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28894/28894-h/28894-h.htm	2009-05-20 07:24:10	ebooks/28894
5318	image/jpeg	http://www.gutenberg.org/cache/epub/28894/pg28894.cover.small.jpg	2020-06-14 03:37:10.479667	ebooks/28894
29458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28894/28894.txt	2009-05-20 07:24:10	ebooks/28894
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/28894.rdf	2020-06-14 03:37:10.841659	ebooks/28894
66938	application/epub+zip	http://www.gutenberg.org/ebooks/28894.epub.noimages	2020-06-14 03:37:09.515514	ebooks/28894
12150	application/zip	http://www.gutenberg.org/files/28894/28894-h.zip	2009-05-20 07:24:10	ebooks/28894
246126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28894.kindle.noimages	2020-06-14 03:37:10.323671	ebooks/28894
11253	application/zip	http://www.gutenberg.org/files/28894/28894.zip	2009-05-20 07:24:10	ebooks/28894
66938	application/epub+zip	http://www.gutenberg.org/ebooks/28894.epub.images	2020-06-14 03:37:09.134487	ebooks/28894
246134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28894.kindle.images	2020-06-14 03:37:09.921481	ebooks/28894
19588	image/jpeg	http://www.gutenberg.org/cache/epub/28894/pg28894.cover.medium.jpg	2020-06-14 03:37:10.62073	ebooks/28894
5452	image/jpeg	http://www.gutenberg.org/cache/epub/28895/pg28895.cover.small.jpg	2020-06-14 03:37:14.828612	ebooks/28895
47652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28895/28895-8.zip	2009-05-20 07:39:52	ebooks/28895
2232266	application/epub+zip	http://www.gutenberg.org/ebooks/28895.epub.images	2020-06-14 03:37:11.792699	ebooks/28895
5119241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28895.kindle.images	2020-06-14 03:37:13.923622	ebooks/28895
121058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28895/28895-8.txt	2009-05-20 07:39:48	ebooks/28895
118502	application/epub+zip	http://www.gutenberg.org/ebooks/28895.epub.noimages	2020-06-14 03:37:12.311645	ebooks/28895
121050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28895/28895.txt	2009-05-20 07:39:48	ebooks/28895
149721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28895/28895-h/28895-h.htm	2009-05-20 07:39:48	ebooks/28895
121033	text/plain	http://www.gutenberg.org/ebooks/28895.txt.utf-8	2020-06-14 03:37:10.941667	ebooks/28895
1235945	application/zip	http://www.gutenberg.org/files/28895/28895-h.zip	2009-05-20 07:39:52	ebooks/28895
47622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28895/28895.zip	2009-05-20 07:39:50	ebooks/28895
440170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28895.kindle.noimages	2020-06-14 03:37:14.674609	ebooks/28895
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28895.rdf	2020-06-14 03:37:15.223602	ebooks/28895
22328	image/jpeg	http://www.gutenberg.org/cache/epub/28895/pg28895.cover.medium.jpg	2020-06-14 03:37:14.981603	ebooks/28895
36743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28896/28896.txt	2009-05-20 10:28:06	ebooks/28896
13848	application/zip	http://www.gutenberg.org/files/28896/28896-8.zip	2009-05-21 12:32:52	ebooks/28896
71861	application/epub+zip	http://www.gutenberg.org/ebooks/28896.epub.noimages	2020-06-14 03:37:15.892602	ebooks/28896
342307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28896.kindle.images	2020-06-14 03:37:16.276588	ebooks/28896
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/28896.rdf	2020-06-14 03:37:17.005588	ebooks/28896
216061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28896.kindle.noimages	2020-06-14 03:37:16.632583	ebooks/28896
113969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28896/28896-h/28896-h.htm	2020-03-19 09:22:52	ebooks/28896
161963	application/epub+zip	http://www.gutenberg.org/ebooks/28896.epub.images	2020-06-14 03:37:15.672606	ebooks/28896
36719	text/plain	http://www.gutenberg.org/ebooks/28896.txt.utf-8	2020-06-14 03:37:15.323605	ebooks/28896
16490	image/jpeg	http://www.gutenberg.org/cache/epub/28896/pg28896.cover.medium.jpg	2020-06-14 03:37:16.809581	ebooks/28896
2035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28896/instructions.txt	2017-06-22 08:01:46	ebooks/28896
36610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28896/28896-8.txt	2009-05-20 10:28:06	ebooks/28896
2851	image/jpeg	http://www.gutenberg.org/cache/epub/28896/pg28896.cover.small.jpg	2020-06-14 03:37:16.721593	ebooks/28896
13852	application/zip	http://www.gutenberg.org/files/28896/28896.zip	2009-05-21 12:32:52	ebooks/28896
35307	image/jpeg	http://www.gutenberg.org/cache/epub/28897/pg28897.cover.medium.jpg	2020-06-14 03:37:34.943648	ebooks/28897
658103	application/epub+zip	http://www.gutenberg.org/ebooks/28897.epub.noimages	2020-06-14 03:37:23.449499	ebooks/28897
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/28897.rdf	2020-06-14 03:37:35.90963	ebooks/28897
6274	image/jpeg	http://www.gutenberg.org/cache/epub/28897/pg28897.cover.small.jpg	2020-06-14 03:37:34.426653	ebooks/28897
1433361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28897/28897-8.txt	2009-05-20 13:47:48	ebooks/28897
1434142	text/plain	http://www.gutenberg.org/ebooks/28897.txt.utf-8	2020-06-14 03:37:17.138575	ebooks/28897
544461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28897/28897-h.zip	2009-05-20 13:53:23	ebooks/28897
493341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28897/28897-8.zip	2009-05-20 13:47:48	ebooks/28897
1828484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28897/28897-h/28897-h.htm	2009-05-20 13:51:07	ebooks/28897
3011328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28897.kindle.images	2020-06-14 03:37:28.842725	ebooks/28897
671710	application/epub+zip	http://www.gutenberg.org/ebooks/28897.epub.images	2020-06-14 03:37:20.445554	ebooks/28897
1433889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28897/28897.txt	2009-05-20 13:47:48	ebooks/28897
492971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28897/28897.zip	2009-05-20 13:47:48	ebooks/28897
2898433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28897.kindle.noimages	2020-06-14 03:37:33.701661	ebooks/28897
6325088	application/epub+zip	http://www.gutenberg.org/ebooks/28898.epub.images	2020-06-14 03:37:45.092539	ebooks/28898
17135400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28898/28898-h/28898-h.htm	2019-07-06 06:05:12	ebooks/28898
7388	application/zip	http://www.gutenberg.org/files/28898/28898.zip	2009-05-21 13:46:54	ebooks/28898
24975485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28898.kindle.images	2020-06-14 03:38:16.720601	ebooks/28898
6120986	application/epub+zip	http://www.gutenberg.org/ebooks/28898.epub.noimages	2020-06-14 03:37:49.837654	ebooks/28898
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/28898.rdf	2020-06-14 03:38:44.712739	ebooks/28898
2005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28898/instructions.txt	2017-06-23 03:14:46	ebooks/28898
2010	text/plain	http://www.gutenberg.org/ebooks/28898.txt.utf-8	2020-06-14 03:37:36.009638	ebooks/28898
20350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28898/28898.txt	2009-05-20 13:49:58	ebooks/28898
25196	image/jpeg	http://www.gutenberg.org/cache/epub/28898/pg28898.cover.medium.jpg	2020-06-14 03:38:43.928749	ebooks/28898
24540826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28898.kindle.noimages	2020-06-14 03:38:43.263759	ebooks/28898
6150699	text/html; charset=utf-8	http://www.gutenberg.org/files/28898/28898-h.zip	2019-07-06 06:05:26	ebooks/28898
3314	image/jpeg	http://www.gutenberg.org/cache/epub/28898/pg28898.cover.small.jpg	2020-06-14 03:38:43.619785	ebooks/28898
523547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28899/28899-8.txt	2009-05-20 15:04:48	ebooks/28899
317583	application/epub+zip	http://www.gutenberg.org/ebooks/28899.epub.images	2020-06-14 03:38:46.207733	ebooks/28899
209022	application/zip	http://www.gutenberg.org/files/28899/28899-h.zip	2009-05-20 15:04:50	ebooks/28899
190951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28899/28899.zip	2009-05-20 15:04:50	ebooks/28899
37573	image/jpeg	http://www.gutenberg.org/cache/epub/28899/pg28899.cover.medium.jpg	2020-06-14 03:38:51.828691	ebooks/28899
606577	text/html	http://www.gutenberg.org/files/28899/28899-h/28899-h.htm	2009-05-20 15:04:50	ebooks/28899
1066836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28899.kindle.noimages	2020-06-14 03:38:51.415669	ebooks/28899
6628	image/jpeg	http://www.gutenberg.org/cache/epub/28899/pg28899.cover.small.jpg	2020-06-14 03:38:51.624651	ebooks/28899
1184869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28899.kindle.images	2020-06-14 03:38:50.085686	ebooks/28899
191182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28899/28899-8.zip	2009-05-20 15:04:50	ebooks/28899
288346	application/epub+zip	http://www.gutenberg.org/ebooks/28899.epub.noimages	2020-06-14 03:38:48.290735	ebooks/28899
523784	text/plain	http://www.gutenberg.org/ebooks/28899.txt.utf-8	2020-06-14 03:38:44.830751	ebooks/28899
523551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28899/28899.txt	2009-05-20 15:04:50	ebooks/28899
17293	application/rdf+xml	http://www.gutenberg.org/ebooks/28899.rdf	2020-06-14 03:38:52.175646	ebooks/28899
139063	text/plain; charset=utf-8	http://www.gutenberg.org/files/289/289-0.zip	2018-05-09 06:59:24	ebooks/289
145840	text/html; charset=utf-8	http://www.gutenberg.org/files/289/289-h.zip	2019-08-08 07:03:24	ebooks/289
424238	text/html; charset=utf-8	http://www.gutenberg.org/files/289/289-h/289-h.htm	2019-08-08 07:02:54	ebooks/289
351511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/289/289.txt	2015-09-01 07:45:34	ebooks/289
662804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/289.kindle.images	2020-05-31 23:48:45.899874	ebooks/289
138247	application/zip	http://www.gutenberg.org/files/289/289.zip	2015-09-01 07:45:44	ebooks/289
4002	image/jpeg	http://www.gutenberg.org/cache/epub/289/pg289.cover.small.jpg	2020-05-31 23:48:46.65786	ebooks/289
166824	application/epub+zip	http://www.gutenberg.org/ebooks/289.epub.images	2020-05-31 23:48:44.982897	ebooks/289
16487	application/rdf+xml	http://www.gutenberg.org/ebooks/289.rdf	2020-06-11 01:00:17.62626	ebooks/289
14404	image/jpeg	http://www.gutenberg.org/cache/epub/289/pg289.cover.medium.jpg	2020-05-31 23:48:46.686862	ebooks/289
358153	text/plain; charset=utf-8	http://www.gutenberg.org/files/289/289-0.txt	2018-05-09 06:58:46	ebooks/289
166824	application/epub+zip	http://www.gutenberg.org/ebooks/289.epub.noimages	2020-05-31 23:48:45.171893	ebooks/289
662788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/289.kindle.noimages	2020-05-31 23:48:46.625859	ebooks/289
118422	text/html; charset=utf-8	http://www.gutenberg.org/files/2890/2890-h/2890-h.htm	2013-04-18 15:53:00	ebooks/2890
56014	application/epub+zip	http://www.gutenberg.org/ebooks/2890.epub.noimages	2020-06-02 00:13:38.332783	ebooks/2890
36230	application/zip	http://www.gutenberg.org/files/2890/2890-h.zip	2013-04-18 15:53:28	ebooks/2890
240874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2890.kindle.noimages	2020-06-02 00:13:38.960776	ebooks/2890
240881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2890.kindle.images	2020-06-02 00:13:38.645777	ebooks/2890
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/2890.rdf	2020-06-11 01:02:28.229083	ebooks/2890
115004	text/plain; charset=utf-8	http://www.gutenberg.org/files/2890/2890-0.txt	2013-04-18 15:52:46	ebooks/2890
56013	application/epub+zip	http://www.gutenberg.org/ebooks/2890.epub.images	2020-06-02 00:13:38.213781	ebooks/2890
35482	application/zip	http://www.gutenberg.org/files/2890/2890-0.zip	2013-04-18 15:53:28	ebooks/2890
11428	image/jpeg	http://www.gutenberg.org/cache/epub/2890/pg2890.cover.medium.jpg	2020-06-02 00:13:39.008846	ebooks/2890
492264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28900/28900.zip	2009-05-20 15:06:00	ebooks/28900
569745	application/zip	http://www.gutenberg.org/files/28900/28900-h.zip	2009-05-20 15:06:00	ebooks/28900
3827778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28900.kindle.noimages	2020-06-14 03:39:25.030817	ebooks/28900
1464489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28900/28900.txt	2009-05-20 15:05:58	ebooks/28900
5512	image/jpeg	http://www.gutenberg.org/cache/epub/28900/pg28900.cover.small.jpg	2020-06-14 03:39:26.000713	ebooks/28900
25104	image/jpeg	http://www.gutenberg.org/cache/epub/28900/pg28900.cover.medium.jpg	2020-06-14 03:39:26.950695	ebooks/28900
3835947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28900.kindle.images	2020-06-14 03:39:14.952549	ebooks/28900
774510	application/epub+zip	http://www.gutenberg.org/ebooks/28900.epub.noimages	2020-06-14 03:39:04.86648	ebooks/28900
1464464	text/plain	http://www.gutenberg.org/ebooks/28900.txt.utf-8	2020-06-14 03:38:55.674617	ebooks/28900
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/28900.rdf	2020-06-14 03:39:28.753678	ebooks/28900
2214729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28900/28900-h/28900-h.htm	2009-05-20 15:05:58	ebooks/28900
1464468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28900/28900-8.txt	2009-05-20 15:05:58	ebooks/28900
492323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28900/28900-8.zip	2009-05-20 15:06:00	ebooks/28900
778239	application/epub+zip	http://www.gutenberg.org/ebooks/28900.epub.images	2020-06-14 03:39:01.815548	ebooks/28900
133460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28901/28901-8.zip	2009-05-20 17:52:36	ebooks/28901
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/28901.rdf	2020-06-14 03:39:32.476621	ebooks/28901
133445	application/zip	http://www.gutenberg.org/files/28901/28901.zip	2009-05-20 17:52:43	ebooks/28901
806009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28901.kindle.images	2020-06-14 03:39:31.01864	ebooks/28901
789496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28901.kindle.noimages	2020-06-14 03:39:31.94163	ebooks/28901
204512	application/epub+zip	http://www.gutenberg.org/ebooks/28901.epub.noimages	2020-06-14 03:39:30.111665	ebooks/28901
5093	image/jpeg	http://www.gutenberg.org/cache/epub/28901/pg28901.cover.small.jpg	2020-06-14 03:39:32.090633	ebooks/28901
138752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28901/28901-h.zip	2009-05-20 17:51:51	ebooks/28901
368218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28901/28901.txt	2009-05-20 17:50:52	ebooks/28901
20459	image/jpeg	http://www.gutenberg.org/cache/epub/28901/pg28901.cover.medium.jpg	2020-06-14 03:39:32.238623	ebooks/28901
215009	application/epub+zip	http://www.gutenberg.org/ebooks/28901.epub.images	2020-06-14 03:39:29.559672	ebooks/28901
368186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28901/28901-8.txt	2009-05-20 17:51:02	ebooks/28901
372339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28901/28901-h/28901-h.htm	2009-05-20 17:50:35	ebooks/28901
368188	text/plain	http://www.gutenberg.org/ebooks/28901.txt.utf-8	2020-06-14 03:39:28.864699	ebooks/28901
14805	image/jpeg	http://www.gutenberg.org/cache/epub/28902/pg28902.cover.medium.jpg	2020-06-14 03:39:35.5406	ebooks/28902
561607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28902.kindle.noimages	2020-06-14 03:39:35.227591	ebooks/28902
222016	text/plain	http://www.gutenberg.org/ebooks/28902.txt.utf-8	2020-06-14 03:39:32.576662	ebooks/28902
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/28902.rdf	2020-06-14 03:39:35.789578	ebooks/28902
561616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28902.kindle.images	2020-06-14 03:39:34.404606	ebooks/28902
4308	image/jpeg	http://www.gutenberg.org/cache/epub/28902/pg28902.cover.small.jpg	2020-06-14 03:39:35.385599	ebooks/28902
217759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28902/28902-8.txt	2009-05-20 15:07:00	ebooks/28902
85231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28902/28902-8.zip	2009-05-20 15:07:04	ebooks/28902
145893	application/epub+zip	http://www.gutenberg.org/ebooks/28902.epub.noimages	2020-06-14 03:39:33.59263	ebooks/28902
238929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28902/28902-h/28902-h.htm	2009-05-20 15:07:04	ebooks/28902
90211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28902/28902-h.zip	2009-05-20 15:07:04	ebooks/28902
145894	application/epub+zip	http://www.gutenberg.org/ebooks/28902.epub.images	2020-06-14 03:39:33.128625	ebooks/28902
158954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28903/28903-h/28903-h.htm	2009-05-20 15:24:52	ebooks/28903
90657	application/epub+zip	http://www.gutenberg.org/ebooks/28903.epub.noimages	2020-06-14 03:39:37.331593	ebooks/28903
85698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28903/28903.txt	2009-05-20 15:24:52	ebooks/28903
32918	application/zip	http://www.gutenberg.org/files/28903/28903.zip	2009-05-20 15:24:54	ebooks/28903
3351924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28903.kindle.images	2020-06-14 03:39:38.494569	ebooks/28903
85670	text/plain	http://www.gutenberg.org/ebooks/28903.txt.utf-8	2020-06-14 03:39:35.884594	ebooks/28903
985177	application/zip	http://www.gutenberg.org/files/28903/28903-h.zip	2009-05-20 15:24:54	ebooks/28903
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/28903.rdf	2020-06-14 03:39:39.853524	ebooks/28903
383131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28903.kindle.noimages	2020-06-14 03:39:39.268536	ebooks/28903
17302	image/jpeg	http://www.gutenberg.org/cache/epub/28903/pg28903.cover.medium.jpg	2020-06-14 03:39:39.59457	ebooks/28903
4591	image/jpeg	http://www.gutenberg.org/cache/epub/28903/pg28903.cover.small.jpg	2020-06-14 03:39:39.435531	ebooks/28903
2001498	application/epub+zip	http://www.gutenberg.org/ebooks/28903.epub.images	2020-06-14 03:39:36.784593	ebooks/28903
34092	image/jpeg	http://www.gutenberg.org/cache/epub/28904/pg28904.cover.medium.jpg	2020-06-14 03:39:43.829559	ebooks/28904
139778	application/epub+zip	http://www.gutenberg.org/ebooks/28904.epub.images	2020-06-14 03:39:40.69153	ebooks/28904
435788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28904.kindle.noimages	2020-06-14 03:39:43.519483	ebooks/28904
6110	image/jpeg	http://www.gutenberg.org/cache/epub/28904/pg28904.cover.small.jpg	2020-06-14 03:39:43.67348	ebooks/28904
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/28904.rdf	2020-06-14 03:39:44.07447	ebooks/28904
136190	application/epub+zip	http://www.gutenberg.org/ebooks/28904.epub.noimages	2020-06-14 03:39:42.166535	ebooks/28904
58347	application/zip	http://www.gutenberg.org/files/28904/28904-8.zip	2009-05-20 18:36:34	ebooks/28904
167474	text/plain	http://www.gutenberg.org/ebooks/28904.txt.utf-8	2020-06-14 03:39:39.957548	ebooks/28904
63115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28904/28904-h.zip	2009-05-20 18:36:34	ebooks/28904
531624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28904.kindle.images	2020-06-14 03:39:43.009483	ebooks/28904
198742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28904/28904-h/28904-h.htm	2009-05-20 18:36:34	ebooks/28904
165174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28904/28904-8.txt	2009-05-20 18:36:30	ebooks/28904
95945	application/epub+zip	http://www.gutenberg.org/ebooks/28905.epub.noimages	2020-06-14 03:39:45.783671	ebooks/28905
69796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28905/28905-8.txt	2009-05-21 06:34:18	ebooks/28905
415072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28905/28905-h/28905-h.htm	2017-06-22 06:23:06	ebooks/28905
2029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28905/instructions.txt	2017-06-22 06:21:22	ebooks/28905
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/28905.rdf	2020-06-14 03:39:48.982612	ebooks/28905
16876	application/zip	http://www.gutenberg.org/files/28905/28905-8.zip	2009-05-22 02:00:34	ebooks/28905
16862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28905/28905.zip	2009-05-22 02:00:34	ebooks/28905
21738	image/jpeg	http://www.gutenberg.org/cache/epub/28905/pg28905.cover.medium.jpg	2020-06-14 03:39:48.119628	ebooks/28905
95946	application/epub+zip	http://www.gutenberg.org/ebooks/28905.epub.images	2020-06-14 03:39:45.13148	ebooks/28905
69853	text/plain	http://www.gutenberg.org/ebooks/28905.txt.utf-8	2020-06-14 03:39:44.182496	ebooks/28905
69875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28905/28905.txt	2009-05-21 06:34:18	ebooks/28905
396002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28905.kindle.images	2020-06-14 03:39:46.538641	ebooks/28905
3239	image/jpeg	http://www.gutenberg.org/cache/epub/28905/pg28905.cover.small.jpg	2020-06-14 03:39:47.697637	ebooks/28905
395989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28905.kindle.noimages	2020-06-14 03:39:47.284648	ebooks/28905
1300369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28906.kindle.images	2020-06-14 03:39:51.586588	ebooks/28906
314189	application/zip	http://www.gutenberg.org/files/28906/28906-h.zip	2009-05-21 06:46:56	ebooks/28906
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/28906.rdf	2020-06-14 03:39:53.237556	ebooks/28906
735805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28906/28906-h/28906-h.htm	2009-05-21 06:46:54	ebooks/28906
614974	text/plain	http://www.gutenberg.org/ebooks/28906.txt.utf-8	2020-06-14 03:39:49.097667	ebooks/28906
240736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28906/28906.zip	2009-05-21 06:46:56	ebooks/28906
614950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28906/28906.txt	2009-05-21 06:46:54	ebooks/28906
614958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28906/28906-8.txt	2009-05-21 06:46:54	ebooks/28906
30779	image/jpeg	http://www.gutenberg.org/cache/epub/28906/pg28906.cover.medium.jpg	2020-06-14 03:39:53.150654	ebooks/28906
1267430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28906.kindle.noimages	2020-06-14 03:39:53.080566	ebooks/28906
240779	application/zip	http://www.gutenberg.org/files/28906/28906-8.zip	2009-05-21 06:46:56	ebooks/28906
4852	image/jpeg	http://www.gutenberg.org/cache/epub/28906/pg28906.cover.small.jpg	2020-06-14 03:39:53.117598	ebooks/28906
353209	application/epub+zip	http://www.gutenberg.org/ebooks/28906.epub.images	2020-06-14 03:39:49.753612	ebooks/28906
328070	application/epub+zip	http://www.gutenberg.org/ebooks/28906.epub.noimages	2020-06-14 03:39:50.131607	ebooks/28906
23069	text/html	http://www.gutenberg.org/files/28907/28907_index.html	2009-05-21 12:09:46	ebooks/28907
22487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28907/28907_readme.txt	2009-05-21 12:09:47	ebooks/28907
656473	audio/ogg	http://www.gutenberg.org/files/28907/ogg/28907-01.ogg	2009-05-17 11:24:26	ebooks/28907
202214	audio/ogg	http://www.gutenberg.org/files/28907/spx/28907-01.spx	2009-05-17 12:41:52	ebooks/28907
358761	audio/mp4	http://www.gutenberg.org/files/28907/m4b/28907-01.m4b	2009-05-17 10:50:20	ebooks/28907
1357634	audio/mpeg	http://www.gutenberg.org/files/28907/mp3/28907-01.mp3	2009-05-17 10:05:42	ebooks/28907
7778	application/rdf+xml	http://www.gutenberg.org/ebooks/28907.rdf	2020-06-11 01:23:55.005076	ebooks/28907
89246	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-04.spx	2009-05-17 12:07:10	ebooks/28908
235318	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-11.ogg	2009-05-17 11:09:36	ebooks/28908
509959	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-05.mp3	2009-05-17 10:04:44	ebooks/28908
284014	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-15.ogg	2009-05-17 11:10:00	ebooks/28908
556768	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-12.mp3	2009-05-17 10:04:44	ebooks/28908
82118	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-01.spx	2009-05-17 12:07:02	ebooks/28908
144555	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-01.m4b	2009-05-17 10:31:22	ebooks/28908
619251	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-14.mp3	2009-05-17 10:04:44	ebooks/28908
72007	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-08.spx	2009-05-17 12:07:16	ebooks/28908
660004	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-09.mp3	2009-05-17 10:04:44	ebooks/28908
86796	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-07.spx	2009-05-17 12:07:14	ebooks/28908
50706	application/rdf+xml	http://www.gutenberg.org/ebooks/28908.rdf	2020-06-11 01:23:55.090079	ebooks/28908
552589	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-15.mp3	2009-05-17 10:04:44	ebooks/28908
123355	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-03.spx	2009-05-17 12:07:08	ebooks/28908
484668	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-08.mp3	2009-05-17 10:04:44	ebooks/28908
299495	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-04.ogg	2009-05-17 11:09:02	ebooks/28908
262323	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-06.ogg	2009-05-17 11:09:04	ebooks/28908
536708	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-01.mp3	2009-05-17 10:04:44	ebooks/28908
250685	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-08.ogg	2009-05-17 11:09:30	ebooks/28908
262517	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-10.ogg	2009-05-17 11:09:34	ebooks/28908
235183	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-05.ogg	2009-05-17 11:09:02	ebooks/28908
329970	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-09.ogg	2009-05-17 11:09:32	ebooks/28908
137331	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-05.m4b	2009-05-17 10:31:24	ebooks/28908
665229	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-10.mp3	2009-05-17 10:04:44	ebooks/28908
598773	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-04.mp3	2009-05-17 10:04:44	ebooks/28908
23685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28908/28908_readme.txt	2009-05-21 12:13:20	ebooks/28908
148172	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-15.m4b	2009-05-17 10:31:32	ebooks/28908
280752	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-14.ogg	2009-05-17 11:09:40	ebooks/28908
74132	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-15.spx	2009-05-17 12:07:26	ebooks/28908
97508	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-10.spx	2009-05-17 12:07:20	ebooks/28908
750072	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-03.mp3	2009-05-17 10:04:44	ebooks/28908
270067	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-12.ogg	2009-05-17 11:09:38	ebooks/28908
378204	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-03.ogg	2009-05-17 11:09:00	ebooks/28908
482163	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-11.mp3	2009-05-17 10:04:44	ebooks/28908
90016	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-09.spx	2009-05-17 12:07:18	ebooks/28908
165468	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-14.m4b	2009-05-17 10:31:32	ebooks/28908
149068	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-12.m4b	2009-05-17 10:31:30	ebooks/28908
61110	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-11.spx	2009-05-17 12:07:20	ebooks/28908
78739	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-12.spx	2009-05-17 12:07:22	ebooks/28908
640358	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-07.mp3	2009-05-17 10:04:44	ebooks/28908
83570	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-14.spx	2009-05-17 12:07:24	ebooks/28908
199891	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-03.m4b	2009-05-17 10:31:24	ebooks/28908
171164	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-07.m4b	2009-05-17 10:31:28	ebooks/28908
130590	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-08.m4b	2009-05-17 10:31:26	ebooks/28908
469835	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-02.mp3	2009-05-17 10:04:44	ebooks/28908
311778	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-07.ogg	2009-05-17 11:09:50	ebooks/28908
190646	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-02.ogg	2009-05-17 11:08:58	ebooks/28908
79850	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-06.spx	2009-05-17 12:07:14	ebooks/28908
177930	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-10.m4b	2009-05-17 10:31:30	ebooks/28908
206923	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-01.ogg	2009-05-17 11:08:56	ebooks/28908
155646	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-06.m4b	2009-05-17 10:31:26	ebooks/28908
126488	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-02.m4b	2009-05-17 10:31:22	ebooks/28908
100414	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-13.spx	2009-05-17 12:07:22	ebooks/28908
321335	audio/ogg	http://www.gutenberg.org/files/28908/ogg/28908-13.ogg	2009-05-17 11:09:38	ebooks/28908
578711	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-06.mp3	2009-05-17 10:04:44	ebooks/28908
160374	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-04.m4b	2009-05-17 10:31:24	ebooks/28908
76603	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-05.spx	2009-05-17 12:07:12	ebooks/28908
75938	audio/ogg	http://www.gutenberg.org/files/28908/spx/28908-02.spx	2009-05-17 12:07:04	ebooks/28908
655405	audio/mpeg	http://www.gutenberg.org/files/28908/mp3/28908-13.mp3	2009-05-17 10:04:44	ebooks/28908
175257	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-13.m4b	2009-05-17 10:31:30	ebooks/28908
176385	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-09.m4b	2009-05-17 10:31:28	ebooks/28908
130951	audio/mp4	http://www.gutenberg.org/files/28908/m4b/28908-11.m4b	2009-05-17 10:31:30	ebooks/28908
28001	text/html	http://www.gutenberg.org/files/28908/28908_index.html	2009-05-21 12:13:19	ebooks/28908
2788572	audio/ogg	http://www.gutenberg.org/files/28909/spx/28909-01.spx	2009-05-17 12:42:58	ebooks/28909
4499957	audio/mp4	http://www.gutenberg.org/files/28909/m4b/28909-01.m4b	2009-05-17 10:50:40	ebooks/28909
4178658	audio/ogg	http://www.gutenberg.org/files/28909/ogg/28909-03.ogg	2009-05-17 11:25:04	ebooks/28909
4280867	audio/mp4	http://www.gutenberg.org/files/28909/m4b/28909-02.m4b	2009-05-17 10:51:10	ebooks/28909
1313002	audio/ogg	http://www.gutenberg.org/files/28909/spx/28909-03.spx	2009-05-17 12:43:32	ebooks/28909
2636498	audio/ogg	http://www.gutenberg.org/files/28909/spx/28909-02.spx	2009-05-17 12:43:00	ebooks/28909
16359290	audio/mpeg	http://www.gutenberg.org/files/28909/mp3/28909-02.mp3	2009-05-17 10:05:48	ebooks/28909
22839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28909/28909_readme.txt	2009-05-21 12:21:16	ebooks/28909
8317451	audio/ogg	http://www.gutenberg.org/files/28909/ogg/28909-02.ogg	2009-05-17 11:24:52	ebooks/28909
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/28909.rdf	2020-06-11 01:23:55.116076	ebooks/28909
2142613	audio/mp4	http://www.gutenberg.org/files/28909/m4b/28909-03.m4b	2009-05-17 10:50:50	ebooks/28909
8674948	audio/ogg	http://www.gutenberg.org/files/28909/ogg/28909-01.ogg	2009-05-17 11:24:52	ebooks/28909
8180860	audio/mpeg	http://www.gutenberg.org/files/28909/mp3/28909-03.mp3	2009-05-17 10:05:48	ebooks/28909
23931	text/html	http://www.gutenberg.org/files/28909/28909_index.html	2009-05-21 12:21:17	ebooks/28909
17197499	audio/mpeg	http://www.gutenberg.org/files/28909/mp3/28909-01.mp3	2009-05-17 10:05:48	ebooks/28909
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/2891.rdf	2020-06-11 01:02:28.258091	ebooks/2891
647256	text/plain	http://www.gutenberg.org/ebooks/2891.txt.utf-8	2020-06-02 00:13:39.134799	ebooks/2891
279255	application/epub+zip	http://www.gutenberg.org/ebooks/2891.epub.images	2020-06-02 00:13:39.592994	ebooks/2891
253358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2891/2891.zip	2020-05-02 07:23:16	ebooks/2891
2952	image/jpeg	http://www.gutenberg.org/cache/epub/2891/pg2891.cover.small.jpg	2020-06-02 00:13:42.138929	ebooks/2891
256607	application/zip	http://www.gutenberg.org/files/2891/2891-h.zip	2020-05-02 07:23:16	ebooks/2891
279255	application/epub+zip	http://www.gutenberg.org/ebooks/2891.epub.noimages	2020-06-02 00:13:39.773013	ebooks/2891
10864	image/jpeg	http://www.gutenberg.org/cache/epub/2891/pg2891.cover.medium.jpg	2020-06-02 00:13:42.174933	ebooks/2891
1127431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2891.kindle.noimages	2020-06-02 00:13:42.099926	ebooks/2891
668590	text/html	http://www.gutenberg.org/files/2891/2891-h/2891-h.htm	2020-05-02 07:23:02	ebooks/2891
647255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2891/2891.txt	2020-05-02 07:23:02	ebooks/2891
1127447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2891.kindle.images	2020-06-02 00:13:40.935942	ebooks/2891
822125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28910/28910-8.txt	2009-05-21 09:22:00	ebooks/28910
889225	text/html	http://www.gutenberg.org/ebooks/28910.html.noimages	2020-06-14 03:39:54.195636	ebooks/28910
889225	text/html	http://www.gutenberg.org/ebooks/28910.html.images	2020-06-14 03:39:53.941556	ebooks/28910
4029	image/jpeg	http://www.gutenberg.org/cache/epub/28910/pg28910.cover.small.jpg	2020-06-14 03:39:59.275482	ebooks/28910
1557278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28910.kindle.noimages	2020-06-14 03:39:59.133522	ebooks/28910
1557286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28910.kindle.images	2020-06-14 03:39:57.220504	ebooks/28910
827960	text/plain	http://www.gutenberg.org/ebooks/28910.txt.utf-8	2020-06-14 03:39:53.353667	ebooks/28910
393706	application/epub+zip	http://www.gutenberg.org/ebooks/28910.epub.images	2020-06-14 03:39:54.826548	ebooks/28910
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/28910.rdf	2020-06-14 03:39:59.625471	ebooks/28910
315543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28910/28910-8.zip	2009-05-21 09:22:04	ebooks/28910
393706	application/epub+zip	http://www.gutenberg.org/ebooks/28910.epub.noimages	2020-06-14 03:39:55.314562	ebooks/28910
14890	image/jpeg	http://www.gutenberg.org/cache/epub/28910/pg28910.cover.medium.jpg	2020-06-14 03:39:59.412478	ebooks/28910
1919507	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-04.m4b	2009-05-17 10:17:00	ebooks/28911
4605136	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-01.m4b	2009-05-17 10:16:38	ebooks/28911
1492443	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-02.spx	2009-05-17 11:44:42	ebooks/28911
8610278	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-01.ogg	2009-05-17 10:33:52	ebooks/28911
2619974	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-02.m4b	2009-05-17 10:16:14	ebooks/28911
2873211	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-03.m4b	2009-05-17 10:16:36	ebooks/28911
2666851	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-01.spx	2009-05-17 11:44:56	ebooks/28911
2587256	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-05.m4b	2009-05-17 10:16:50	ebooks/28911
619546	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-06.spx	2009-05-17 11:45:42	ebooks/28911
10003218	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-02.mp3	2009-05-17 10:04:14	ebooks/28911
24487	text/html	http://www.gutenberg.org/files/28911/28911_index.html	2009-05-21 12:28:44	ebooks/28911
1112925	audio/mp4	http://www.gutenberg.org/files/28911/m4b/28911-06.m4b	2009-05-17 10:16:58	ebooks/28911
7328902	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-04.mp3	2009-05-17 10:04:14	ebooks/28911
4243726	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-06.mp3	2009-05-17 10:04:14	ebooks/28911
1686299	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-03.spx	2009-05-17 11:45:26	ebooks/28911
4424675	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-02.ogg	2009-05-17 10:32:04	ebooks/28911
1082386	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-04.spx	2009-05-17 11:45:26	ebooks/28911
9883242	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-05.mp3	2009-05-17 10:04:14	ebooks/28911
1970170	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-06.ogg	2009-05-17 10:35:16	ebooks/28911
22646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28911/28911_readme.txt	2009-05-21 12:28:50	ebooks/28911
10976842	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-03.mp3	2009-05-17 10:04:14	ebooks/28911
5355589	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-03.ogg	2009-05-17 10:33:04	ebooks/28911
23929	application/rdf+xml	http://www.gutenberg.org/ebooks/28911.rdf	2020-06-11 01:23:55.182074	ebooks/28911
4748844	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-05.ogg	2009-05-17 10:34:40	ebooks/28911
1485477	audio/ogg	http://www.gutenberg.org/files/28911/spx/28911-05.spx	2009-05-17 11:46:04	ebooks/28911
3550806	audio/ogg	http://www.gutenberg.org/files/28911/ogg/28911-04.ogg	2009-05-17 10:33:50	ebooks/28911
17599713	audio/mpeg	http://www.gutenberg.org/files/28911/mp3/28911-01.mp3	2009-05-17 10:04:14	ebooks/28911
1116682	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-10.m4b	2009-05-17 10:11:04	ebooks/28912
1212692	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-08.ogg	2009-05-17 10:11:38	ebooks/28912
1858367	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-04.mp3	2009-05-17 10:03:52	ebooks/28912
993325	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-11.m4b	2009-05-17 10:11:12	ebooks/28912
1727435	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-07.m4b	2009-05-17 10:10:34	ebooks/28912
899208	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-06.m4b	2009-05-17 10:11:06	ebooks/28912
6153316	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-12.mp3	2009-05-17 10:03:52	ebooks/28912
1447659	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-02.spx	2009-05-17 10:08:24	ebooks/28912
660752	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-05.m4b	2009-05-17 10:10:18	ebooks/28912
268023	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-04.spx	2009-05-17 10:08:56	ebooks/28912
1665326	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-06.ogg	2009-05-17 10:10:16	ebooks/28912
340367	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-03.spx	2009-05-17 10:08:40	ebooks/28912
1221247	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-05.ogg	2009-05-17 10:09:58	ebooks/28912
26078	text/html	http://www.gutenberg.org/files/28912/28912_index.html	2009-05-21 12:35:27	ebooks/28912
2186360	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-09.ogg	2009-05-17 10:11:14	ebooks/28912
2322302	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-03.mp3	2009-05-17 10:03:52	ebooks/28912
3786413	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-11.mp3	2009-05-17 10:03:52	ebooks/28912
9602315	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-02.mp3	2009-05-17 10:03:52	ebooks/28912
4061562	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-01.m4b	2009-05-17 10:10:12	ebooks/28912
489223	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-04.m4b	2009-05-17 10:10:20	ebooks/28912
6594263	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-07.mp3	2009-05-17 10:03:52	ebooks/28912
503212	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-06.spx	2009-05-17 10:10:12	ebooks/28912
4258289	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-10.mp3	2009-05-17 10:03:52	ebooks/28912
22745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28912/28912_readme.txt	2009-05-21 12:35:26	ebooks/28912
1612126	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-12.m4b	2009-05-17 10:11:22	ebooks/28912
902358	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-04.ogg	2009-05-17 10:09:32	ebooks/28912
3173158	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-07.ogg	2009-05-17 10:10:48	ebooks/28912
701600	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-09.spx	2009-05-17 10:12:38	ebooks/28912
378161	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-05.spx	2009-05-17 10:09:18	ebooks/28912
1731422	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-11.ogg	2009-05-17 10:12:28	ebooks/28912
1977375	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-10.ogg	2009-05-17 10:11:54	ebooks/28912
2574331	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-08.mp3	2009-05-17 10:03:52	ebooks/28912
3426341	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-06.mp3	2009-05-17 10:03:52	ebooks/28912
4802263	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-09.mp3	2009-05-17 10:03:52	ebooks/28912
394397	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-08.spx	2009-05-17 10:12:06	ebooks/28912
556306	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-11.spx	2009-05-17 10:13:52	ebooks/28912
2514354	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-05.mp3	2009-05-17 10:03:52	ebooks/28912
909776	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-12.spx	2009-05-17 10:15:44	ebooks/28912
676390	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-08.m4b	2009-05-17 10:10:42	ebooks/28912
1001463	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-07.spx	2009-05-17 10:11:10	ebooks/28912
2513798	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-02.m4b	2009-05-17 10:09:52	ebooks/28912
2675662	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-12.ogg	2009-05-17 10:12:34	ebooks/28912
4666877	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-02.ogg	2009-05-17 10:09:06	ebooks/28912
1258878	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-09.m4b	2009-05-17 10:10:52	ebooks/28912
15522289	audio/mpeg	http://www.gutenberg.org/files/28912/mp3/28912-01.mp3	2009-05-17 10:03:52	ebooks/28912
647030	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-10.spx	2009-05-17 10:14:32	ebooks/28912
43106	application/rdf+xml	http://www.gutenberg.org/ebooks/28912.rdf	2020-06-11 01:23:55.255075	ebooks/28912
2265378	audio/ogg	http://www.gutenberg.org/files/28912/spx/28912-01.spx	2009-05-17 10:09:10	ebooks/28912
7292955	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-01.ogg	2009-05-17 10:09:54	ebooks/28912
610538	audio/mp4	http://www.gutenberg.org/files/28912/m4b/28912-03.m4b	2009-05-17 10:10:02	ebooks/28912
1123663	audio/ogg	http://www.gutenberg.org/files/28912/ogg/28912-03.ogg	2009-05-17 10:09:16	ebooks/28912
4292385	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-06.ogg	2009-05-17 11:38:42	ebooks/28913
2805296	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-08.m4b	2009-05-17 11:06:54	ebooks/28913
4393696	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-07.ogg	2009-05-17 11:38:44	ebooks/28913
9710176	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-07.mp3	2009-05-17 10:06:32	ebooks/28913
2710110	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-01.m4b	2009-05-17 11:05:50	ebooks/28913
2541979	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-07.m4b	2009-05-17 11:06:54	ebooks/28913
1525133	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-02.spx	2009-05-17 13:14:44	ebooks/28913
22670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28913/28913_readme.txt	2009-05-21 12:45:03	ebooks/28913
10138167	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-03.mp3	2009-05-17 10:06:32	ebooks/28913
9757406	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-05.mp3	2009-05-17 10:06:32	ebooks/28913
2583354	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-02.m4b	2009-05-17 11:06:00	ebooks/28913
2482924	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-06.m4b	2009-05-17 11:06:40	ebooks/28913
1591724	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-01.spx	2009-05-17 13:14:04	ebooks/28913
4334639	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-04.ogg	2009-05-17 11:38:26	ebooks/28913
4451060	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-03.ogg	2009-05-17 11:38:14	ebooks/28913
9484269	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-06.mp3	2009-05-17 10:06:32	ebooks/28913
1488121	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-04.spx	2009-05-17 13:15:24	ebooks/28913
2554411	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-05.m4b	2009-05-17 11:06:28	ebooks/28913
10352998	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-01.mp3	2009-05-17 10:06:32	ebooks/28913
4382763	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-02.ogg	2009-05-17 11:38:10	ebooks/28913
1478251	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-07.spx	2009-05-17 13:16:08	ebooks/28913
1449730	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-06.spx	2009-05-17 13:16:04	ebooks/28913
10717249	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-08.mp3	2009-05-17 10:06:32	ebooks/28913
2653942	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-03.m4b	2009-05-17 11:06:16	ebooks/28913
1456236	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-05.spx	2009-05-17 13:15:28	ebooks/28913
4659122	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-01.ogg	2009-05-17 11:37:54	ebooks/28913
1528224	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-03.spx	2009-05-17 13:14:50	ebooks/28913
2569565	audio/mp4	http://www.gutenberg.org/files/28913/m4b/28913-04.m4b	2009-05-17 11:06:20	ebooks/28913
25008	text/html	http://www.gutenberg.org/files/28913/28913_index.html	2009-05-21 12:45:04	ebooks/28913
4883950	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-08.ogg	2009-05-17 11:39:00	ebooks/28913
30427	application/rdf+xml	http://www.gutenberg.org/ebooks/28913.rdf	2020-06-11 01:23:55.307076	ebooks/28913
9815502	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-04.mp3	2009-05-17 10:06:32	ebooks/28913
4200738	audio/ogg	http://www.gutenberg.org/files/28913/ogg/28913-05.ogg	2009-05-17 11:38:30	ebooks/28913
9868165	audio/mpeg	http://www.gutenberg.org/files/28913/mp3/28913-02.mp3	2009-05-17 10:06:32	ebooks/28913
1643715	audio/ogg	http://www.gutenberg.org/files/28913/spx/28913-08.spx	2009-05-17 13:16:48	ebooks/28913
100982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28914/28914-h/28914-h.htm	2009-05-21 12:54:02	ebooks/28914
345096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28914.kindle.noimages	2020-06-14 03:40:01.647743	ebooks/28914
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/28914.rdf	2020-06-14 03:40:02.16075	ebooks/28914
4693	image/jpeg	http://www.gutenberg.org/cache/epub/28914/pg28914.cover.small.jpg	2020-06-14 03:40:01.792747	ebooks/28914
94906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28914/28914-8.txt	2009-05-21 12:53:56	ebooks/28914
345104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28914.kindle.images	2020-06-14 03:40:01.094748	ebooks/28914
87884	application/epub+zip	http://www.gutenberg.org/ebooks/28914.epub.noimages	2020-06-14 03:40:00.545759	ebooks/28914
17751	image/jpeg	http://www.gutenberg.org/cache/epub/28914/pg28914.cover.medium.jpg	2020-06-14 03:40:01.935737	ebooks/28914
96199	text/plain	http://www.gutenberg.org/ebooks/28914.txt.utf-8	2020-06-14 03:39:59.72447	ebooks/28914
34949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28914/28914-8.zip	2009-05-21 12:54:02	ebooks/28914
36039	application/zip	http://www.gutenberg.org/files/28914/28914-h.zip	2009-05-21 12:54:02	ebooks/28914
87884	application/epub+zip	http://www.gutenberg.org/ebooks/28914.epub.images	2020-06-14 03:40:00.164812	ebooks/28914
154739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28915/28915-8.zip	2009-05-21 13:37:50	ebooks/28915
12922297	application/epub+zip	http://www.gutenberg.org/ebooks/28915.epub.images	2020-06-14 03:40:04.764738	ebooks/28915
25568339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28915.kindle.images	2020-06-14 03:40:11.503641	ebooks/28915
901781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28915.kindle.noimages	2020-06-14 03:40:12.869606	ebooks/28915
409612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28915/28915-8.txt	2009-05-21 13:36:48	ebooks/28915
409659	text/plain	http://www.gutenberg.org/ebooks/28915.txt.utf-8	2020-06-14 03:40:02.27578	ebooks/28915
241785	application/epub+zip	http://www.gutenberg.org/ebooks/28915.epub.noimages	2020-06-14 03:40:06.756692	ebooks/28915
5892	image/jpeg	http://www.gutenberg.org/cache/epub/28915/pg28915.cover.small.jpg	2020-06-14 03:40:13.068595	ebooks/28915
409657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28915/28915.txt	2009-05-21 13:37:34	ebooks/28915
154659	application/zip	http://www.gutenberg.org/files/28915/28915.zip	2009-05-21 13:37:50	ebooks/28915
535120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28915/28915-h/28915-h.htm	2009-05-21 13:36:48	ebooks/28915
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/28915.rdf	2020-06-14 03:40:13.594618	ebooks/28915
7929312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28915/28915-h.zip	2009-05-21 13:37:52	ebooks/28915
26634	image/jpeg	http://www.gutenberg.org/cache/epub/28915/pg28915.cover.medium.jpg	2020-06-14 03:40:13.262591	ebooks/28915
6577528	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-06.ogg	2009-05-17 11:37:58	ebooks/28916
10624802	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-04.mp3	2009-05-17 10:06:22	ebooks/28916
8115393	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-03.ogg	2009-05-17 11:37:20	ebooks/28916
4138986	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-03.m4b	2009-05-17 11:05:10	ebooks/28916
1648440	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-04.spx	2009-05-17 13:13:16	ebooks/28916
4653066	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-01.m4b	2009-05-17 11:04:44	ebooks/28916
17783235	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-01.mp3	2009-05-17 10:06:22	ebooks/28916
3404428	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-06.m4b	2009-05-17 11:06:04	ebooks/28916
8606442	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-02.ogg	2009-05-17 11:37:18	ebooks/28916
24784	text/html	http://www.gutenberg.org/files/28916/28916_index.html	2009-05-21 17:33:52	ebooks/28916
5368406	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-05.ogg	2009-05-17 11:37:38	ebooks/28916
16895908	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-02.mp3	2009-05-17 10:06:22	ebooks/28916
4421090	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-02.m4b	2009-05-17 11:05:12	ebooks/28916
15817963	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-03.mp3	2009-05-17 10:06:22	ebooks/28916
2042698	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-06.spx	2009-05-17 13:14:08	ebooks/28916
5399386	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-04.ogg	2009-05-17 11:37:36	ebooks/28916
13007181	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-06.mp3	2009-05-17 10:06:22	ebooks/28916
23990	application/rdf+xml	http://www.gutenberg.org/ebooks/28916.rdf	2020-06-11 01:23:55.415131	ebooks/28916
22944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28916/28916_readme.txt	2009-05-21 17:33:53	ebooks/28916
2763093	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-05.m4b	2009-05-17 11:05:36	ebooks/28916
9167410	audio/ogg	http://www.gutenberg.org/files/28916/ogg/28916-01.ogg	2009-05-17 11:36:54	ebooks/28916
2494523	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-03.spx	2009-05-17 13:12:32	ebooks/28916
1625991	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-05.spx	2009-05-17 13:13:20	ebooks/28916
10554177	audio/mpeg	http://www.gutenberg.org/files/28916/mp3/28916-05.mp3	2009-05-17 10:06:22	ebooks/28916
2832292	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-01.spx	2009-05-17 13:11:30	ebooks/28916
2781299	audio/mp4	http://www.gutenberg.org/files/28916/m4b/28916-04.m4b	2009-05-17 11:05:22	ebooks/28916
2640374	audio/ogg	http://www.gutenberg.org/files/28916/spx/28916-02.spx	2009-05-17 13:12:38	ebooks/28916
5590395	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-13.mp3	2009-05-17 10:04:28	ebooks/28917
802855	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-12.spx	2009-05-17 12:00:44	ebooks/28917
3375759	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-07.ogg	2009-05-17 10:57:22	ebooks/28917
1729386	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-10.ogg	2009-05-17 10:59:02	ebooks/28917
2815353	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-13.ogg	2009-05-17 10:58:10	ebooks/28917
2320320	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-16.ogg	2009-05-17 10:59:58	ebooks/28917
2295922	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-02.m4b	2009-05-17 10:26:36	ebooks/28917
900391	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-10.m4b	2009-05-17 10:27:44	ebooks/28917
5478378	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-11.mp3	2009-05-17 10:04:28	ebooks/28917
4453170	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-02.ogg	2009-05-17 10:54:52	ebooks/28917
2156303	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-03.m4b	2009-05-17 10:25:50	ebooks/28917
1403293	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-12.m4b	2009-05-17 10:27:42	ebooks/28917
3431003	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-10.mp3	2009-05-17 10:04:28	ebooks/28917
1366694	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-02.spx	2009-05-17 11:58:50	ebooks/28917
506383	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-10.spx	2009-05-17 12:00:20	ebooks/28917
847033	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-13.spx	2009-05-17 12:01:06	ebooks/28917
1439476	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-09.m4b	2009-05-17 10:27:12	ebooks/28917
1464976	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-13.m4b	2009-05-17 10:28:14	ebooks/28917
5334395	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-14.mp3	2009-05-17 10:04:28	ebooks/28917
5985065	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-04.ogg	2009-05-17 10:55:56	ebooks/28917
1813531	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-04.spx	2009-05-17 11:59:40	ebooks/28917
813655	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-11.spx	2009-05-17 12:00:42	ebooks/28917
1247403	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-06.m4b	2009-05-17 10:26:58	ebooks/28917
5493008	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-09.mp3	2009-05-17 10:04:28	ebooks/28917
2179896	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-05.ogg	2009-05-17 10:56:18	ebooks/28917
4322557	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-05.mp3	2009-05-17 10:04:28	ebooks/28917
5354455	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-12.mp3	2009-05-17 10:04:28	ebooks/28917
2746847	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-11.ogg	2009-05-17 10:57:38	ebooks/28917
1037148	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-08.m4b	2009-05-17 10:27:16	ebooks/28917
11774355	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-04.mp3	2009-05-17 10:04:28	ebooks/28917
1059356	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-01.spx	2009-05-17 11:58:18	ebooks/28917
1435757	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-11.m4b	2009-05-17 10:27:30	ebooks/28917
4757652	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-06.mp3	2009-05-17 10:04:28	ebooks/28917
2690998	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-12.ogg	2009-05-17 10:57:54	ebooks/28917
4614458	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-16.mp3	2009-05-17 10:04:28	ebooks/28917
1127345	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-15.m4b	2009-05-17 10:28:12	ebooks/28917
2158618	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-15.ogg	2009-05-17 10:58:38	ebooks/28917
1398040	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-14.m4b	2009-05-17 10:27:58	ebooks/28917
22893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28917/28917_readme.txt	2009-05-21 17:35:02	ebooks/28917
826943	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-09.spx	2009-05-17 12:00:22	ebooks/28917
599990	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-08.spx	2009-05-17 11:59:58	ebooks/28917
4298524	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-15.mp3	2009-05-17 10:04:28	ebooks/28917
27240	text/html	http://www.gutenberg.org/files/28917/28917_index.html	2009-05-21 17:35:03	ebooks/28917
6658278	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-07.mp3	2009-05-17 10:04:28	ebooks/28917
1209819	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-16.m4b	2009-05-17 10:28:30	ebooks/28917
3462355	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-01.ogg	2009-05-17 10:53:44	ebooks/28917
1744172	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-07.m4b	2009-05-17 10:26:52	ebooks/28917
652921	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-05.spx	2009-05-17 11:59:12	ebooks/28917
3081801	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-04.m4b	2009-05-17 10:26:18	ebooks/28917
2002541	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-08.ogg	2009-05-17 10:56:48	ebooks/28917
2407965	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-06.ogg	2009-05-17 10:56:36	ebooks/28917
722513	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-06.spx	2009-05-17 11:59:34	ebooks/28917
1268938	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-03.spx	2009-05-17 11:58:54	ebooks/28917
1133737	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-05.m4b	2009-05-17 10:26:28	ebooks/28917
1794936	audio/mp4	http://www.gutenberg.org/files/28917/m4b/28917-01.m4b	2009-05-17 10:25:20	ebooks/28917
677709	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-16.spx	2009-05-17 12:01:28	ebooks/28917
8234624	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-03.mp3	2009-05-17 10:04:28	ebooks/28917
3954075	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-08.mp3	2009-05-17 10:04:28	ebooks/28917
1013735	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-07.spx	2009-05-17 12:00:02	ebooks/28917
648575	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-15.spx	2009-05-17 12:01:26	ebooks/28917
54217	application/rdf+xml	http://www.gutenberg.org/ebooks/28917.rdf	2020-06-11 01:23:55.51508	ebooks/28917
4207685	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-03.ogg	2009-05-17 10:55:36	ebooks/28917
814028	audio/ogg	http://www.gutenberg.org/files/28917/spx/28917-14.spx	2009-05-17 12:01:08	ebooks/28917
8768130	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-02.mp3	2009-05-17 10:04:28	ebooks/28917
2768092	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-09.ogg	2009-05-17 10:57:02	ebooks/28917
2677911	audio/ogg	http://www.gutenberg.org/files/28917/ogg/28917-14.ogg	2009-05-17 10:58:26	ebooks/28917
6852078	audio/mpeg	http://www.gutenberg.org/files/28917/mp3/28917-01.mp3	2009-05-17 10:04:28	ebooks/28917
2040832	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-09.ogg	2009-05-17 11:10:44	ebooks/28918
1862980	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-05.ogg	2009-05-17 11:10:28	ebooks/28918
4779980	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-14.mp3	2009-05-17 10:04:52	ebooks/28918
941335	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-24.spx	2009-05-17 12:11:44	ebooks/28918
1173317	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-09.m4b	2009-05-17 10:32:18	ebooks/28918
2272990	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-14.ogg	2009-05-17 11:11:06	ebooks/28918
1548364	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-01.m4b	2009-05-17 10:32:12	ebooks/28918
2490050	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-13.ogg	2009-05-17 11:11:00	ebooks/28918
865052	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-26.m4b	2009-05-17 10:34:24	ebooks/28918
8090217	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-19.mp3	2009-05-17 10:04:52	ebooks/28918
724053	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-07.spx	2009-05-17 12:08:36	ebooks/28918
4562909	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-21.mp3	2009-05-17 10:04:52	ebooks/28918
2118516	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-19.m4b	2009-05-17 10:33:42	ebooks/28918
789345	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-16.spx	2009-05-17 12:10:04	ebooks/28918
3822932	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-19.ogg	2009-05-17 11:11:36	ebooks/28918
794014	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-03.m4b	2009-05-17 10:31:44	ebooks/28918
4270904	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-11.mp3	2009-05-17 10:04:52	ebooks/28918
1140028	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-19.spx	2009-05-17 12:10:52	ebooks/28918
3633476	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-18.ogg	2009-05-17 11:11:28	ebooks/28918
4111046	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-05.mp3	2009-05-17 10:04:52	ebooks/28918
500939	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-08.spx	2009-05-17 12:08:40	ebooks/28918
4097572	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-06.mp3	2009-05-17 10:04:52	ebooks/28918
1406832	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-16.m4b	2009-05-17 10:33:12	ebooks/28918
546402	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-22.spx	2009-05-17 12:11:16	ebooks/28918
638822	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-11.spx	2009-05-17 12:09:12	ebooks/28918
1196420	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-21.m4b	2009-05-17 10:33:52	ebooks/28918
6043900	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-17.mp3	2009-05-17 10:04:52	ebooks/28918
7194110	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-18.mp3	2009-05-17 10:04:52	ebooks/28918
3025168	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-24.ogg	2009-05-17 11:11:58	ebooks/28918
954908	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-02.spx	2009-05-17 12:07:52	ebooks/28918
3538530	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-20.ogg	2009-05-17 11:11:40	ebooks/28918
5300798	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-07.mp3	2009-05-17 10:04:52	ebooks/28918
4937978	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-15.mp3	2009-05-17 10:04:52	ebooks/28918
2533445	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-25.ogg	2009-05-17 11:11:58	ebooks/28918
696617	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-15.spx	2009-05-17 12:09:52	ebooks/28918
581235	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-27.m4b	2009-05-17 10:34:26	ebooks/28918
805922	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-25.spx	2009-05-17 12:11:46	ebooks/28918
481978	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-26.spx	2009-05-17 12:12:00	ebooks/28918
1583951	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-17.m4b	2009-05-17 10:33:24	ebooks/28918
348288	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-27.spx	2009-05-17 12:11:56	ebooks/28918
929894	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-23.m4b	2009-05-17 10:34:10	ebooks/28918
4923953	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-13.mp3	2009-05-17 10:04:52	ebooks/28918
1360829	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-03.ogg	2009-05-17 11:10:18	ebooks/28918
2170194	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-04.ogg	2009-05-17 11:10:26	ebooks/28918
885419	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-17.spx	2009-05-17 12:10:16	ebooks/28918
6189326	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-12.mp3	2009-05-17 10:04:52	ebooks/28918
1253331	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-14.m4b	2009-05-17 10:32:56	ebooks/28918
6638701	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-02.mp3	2009-05-17 10:04:52	ebooks/28918
428134	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-03.spx	2009-05-17 12:08:00	ebooks/28918
1786130	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-23.ogg	2009-05-17 11:11:50	ebooks/28918
1591422	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-08.ogg	2009-05-17 11:10:38	ebooks/28918
574111	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-06.spx	2009-05-17 12:08:26	ebooks/28918
4342243	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-10.mp3	2009-05-17 10:04:52	ebooks/28918
936114	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-08.m4b	2009-05-17 10:32:22	ebooks/28918
1290674	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-13.m4b	2009-05-17 10:32:44	ebooks/28918
1060157	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-20.spx	2009-05-17 12:11:02	ebooks/28918
1074844	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-06.m4b	2009-05-17 10:32:00	ebooks/28918
1120085	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-11.m4b	2009-05-17 10:33:02	ebooks/28918
89299	application/rdf+xml	http://www.gutenberg.org/ebooks/28918.rdf	2020-06-11 01:23:55.692096	ebooks/28918
1145375	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-18.spx	2009-05-17 12:10:34	ebooks/28918
2989339	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-02.ogg	2009-05-17 11:10:14	ebooks/28918
1294664	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-15.m4b	2009-05-17 10:33:10	ebooks/28918
1765357	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-22.ogg	2009-05-17 11:11:46	ebooks/28918
2210142	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-27.mp3	2009-05-17 10:04:52	ebooks/28918
1662565	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-26.ogg	2009-05-17 11:12:04	ebooks/28918
1266163	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-04.m4b	2009-05-17 10:31:50	ebooks/28918
811808	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-01.spx	2009-05-17 12:07:48	ebooks/28918
1739179	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-02.m4b	2009-05-17 10:31:40	ebooks/28918
2576455	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-16.ogg	2009-05-17 11:11:16	ebooks/28918
2055621	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-11.ogg	2009-05-17 11:10:52	ebooks/28918
559787	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-05.spx	2009-05-17 12:08:16	ebooks/28918
590921	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-10.spx	2009-05-17 12:08:56	ebooks/28918
3023362	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-03.mp3	2009-05-17 10:04:52	ebooks/28918
719170	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-21.spx	2009-05-17 12:11:10	ebooks/28918
1618683	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-24.m4b	2009-05-17 10:34:16	ebooks/28918
5908249	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-01.mp3	2009-05-17 10:04:52	ebooks/28918
7395412	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-20.mp3	2009-05-17 10:04:52	ebooks/28918
783810	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-13.spx	2009-05-17 12:09:32	ebooks/28918
24902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28918/28918_readme.txt	2009-05-21 17:36:33	ebooks/28918
3295795	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-26.mp3	2009-05-17 10:04:52	ebooks/28918
2293542	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-21.ogg	2009-05-17 11:11:44	ebooks/28918
3494345	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-22.mp3	2009-05-17 10:04:52	ebooks/28918
916928	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-22.m4b	2009-05-17 10:34:00	ebooks/28918
32016	text/html	http://www.gutenberg.org/files/28918/28918_index.html	2009-05-21 17:36:35	ebooks/28918
4829364	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-04.mp3	2009-05-17 10:04:52	ebooks/28918
655070	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-14.spx	2009-05-17 12:09:44	ebooks/28918
616099	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-09.spx	2009-05-17 12:08:54	ebooks/28918
1330977	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-25.m4b	2009-05-17 10:35:10	ebooks/28918
3086874	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-12.ogg	2009-05-17 11:10:58	ebooks/28918
2653952	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-01.ogg	2009-05-17 11:10:22	ebooks/28918
1884459	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-18.m4b	2009-05-17 10:33:42	ebooks/28918
5077959	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-25.mp3	2009-05-17 10:04:52	ebooks/28918
659314	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-04.spx	2009-05-17 12:08:10	ebooks/28918
1138962	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-10.m4b	2009-05-17 10:32:22	ebooks/28918
947163	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-12.spx	2009-05-17 12:09:24	ebooks/28918
1961085	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-10.ogg	2009-05-17 11:10:46	ebooks/28918
1865004	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-06.ogg	2009-05-17 11:10:32	ebooks/28918
6178461	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-24.mp3	2009-05-17 10:04:52	ebooks/28918
1622667	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-12.m4b	2009-05-17 10:32:38	ebooks/28918
2136155	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-15.ogg	2009-05-17 11:11:08	ebooks/28918
2897483	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-17.ogg	2009-05-17 11:11:22	ebooks/28918
1078165	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-05.m4b	2009-05-17 10:31:54	ebooks/28918
1389541	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-07.m4b	2009-05-17 10:32:06	ebooks/28918
3543298	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-23.mp3	2009-05-17 10:04:52	ebooks/28918
3567494	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-08.mp3	2009-05-17 10:04:52	ebooks/28918
1937255	audio/mp4	http://www.gutenberg.org/files/28918/m4b/28918-20.m4b	2009-05-17 10:33:56	ebooks/28918
2391966	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-07.ogg	2009-05-17 11:10:38	ebooks/28918
1106276	audio/ogg	http://www.gutenberg.org/files/28918/ogg/28918-27.ogg	2009-05-17 11:12:02	ebooks/28918
561711	audio/ogg	http://www.gutenberg.org/files/28918/spx/28918-23.spx	2009-05-17 12:11:26	ebooks/28918
5366450	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-16.mp3	2009-05-17 10:04:52	ebooks/28918
4473657	audio/mpeg	http://www.gutenberg.org/files/28918/mp3/28918-09.mp3	2009-05-17 10:04:52	ebooks/28918
546796	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-10.spx	2009-05-17 12:14:54	ebooks/28919
5395205	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-05.ogg	2009-05-17 11:12:44	ebooks/28919
9218296	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-06.mp3	2009-05-17 10:05:00	ebooks/28919
6498506	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-16.mp3	2009-05-17 10:05:00	ebooks/28919
28184	text/html	http://www.gutenberg.org/files/28919/28919_index.html	2009-05-21 17:37:49	ebooks/28919
3739272	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-10.mp3	2009-05-17 10:05:00	ebooks/28919
4487187	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-06.ogg	2009-05-17 11:12:54	ebooks/28919
2829944	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-09.ogg	2009-05-17 11:13:06	ebooks/28919
1199083	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-11.m4b	2009-05-17 10:36:06	ebooks/28919
23344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28919/28919_readme.txt	2009-05-21 17:37:48	ebooks/28919
2625698	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-15.mp3	2009-05-17 10:05:00	ebooks/28919
10940290	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-05.mp3	2009-05-17 10:05:00	ebooks/28919
9055483	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-18.mp3	2009-05-17 10:05:00	ebooks/28919
1348491	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-14.spx	2009-05-17 12:16:06	ebooks/28919
20034228	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-08.mp3	2009-05-17 10:05:00	ebooks/28919
3964955	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-12.mp3	2009-05-17 10:05:00	ebooks/28919
3666047	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-13.ogg	2009-05-17 11:13:38	ebooks/28919
5247587	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-02.ogg	2009-05-17 11:12:22	ebooks/28919
5241567	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-08.m4b	2009-05-17 10:36:50	ebooks/28919
2405142	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-17.m4b	2009-05-17 10:37:10	ebooks/28919
4518912	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-17.ogg	2009-05-17 11:13:58	ebooks/28919
1392347	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-18.spx	2009-05-17 12:17:04	ebooks/28919
7467952	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-13.mp3	2009-05-17 10:05:00	ebooks/28919
981033	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-10.m4b	2009-05-17 10:35:58	ebooks/28919
1838788	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-10.ogg	2009-05-17 11:13:12	ebooks/28919
8708792	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-14.mp3	2009-05-17 10:05:00	ebooks/28919
2370897	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-18.m4b	2009-05-17 10:37:08	ebooks/28919
3221793	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-16.ogg	2009-05-17 11:13:50	ebooks/28919
981511	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-16.spx	2009-05-17 12:16:28	ebooks/28919
4777513	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-04.ogg	2009-05-17 11:12:38	ebooks/28919
2241309	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-11.ogg	2009-05-17 11:13:20	ebooks/28919
2537012	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-01.m4b	2009-05-17 10:34:38	ebooks/28919
1258913	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-15.ogg	2009-05-17 11:13:42	ebooks/28919
1163789	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-13.spx	2009-05-17 12:15:50	ebooks/28919
1415197	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-17.spx	2009-05-17 12:16:44	ebooks/28919
5741698	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-09.mp3	2009-05-17 10:05:00	ebooks/28919
1643398	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-05.spx	2009-05-17 12:13:42	ebooks/28919
832556	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-09.spx	2009-05-17 12:14:38	ebooks/28919
5258551	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-03.mp3	2009-05-17 10:05:00	ebooks/28919
2413461	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-06.m4b	2009-05-17 10:35:46	ebooks/28919
1378198	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-03.m4b	2009-05-17 10:34:56	ebooks/28919
1655823	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-02.spx	2009-05-17 12:12:42	ebooks/28919
1460013	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-01.spx	2009-05-17 12:12:38	ebooks/28919
60520	application/rdf+xml	http://www.gutenberg.org/ebooks/28919.rdf	2020-06-11 01:23:55.806072	ebooks/28919
1471605	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-04.spx	2009-05-17 12:13:22	ebooks/28919
9186512	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-17.mp3	2009-05-17 10:05:00	ebooks/28919
10622467	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-02.mp3	2009-05-17 10:05:00	ebooks/28919
1948078	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-12.ogg	2009-05-17 11:13:26	ebooks/28919
1702982	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-16.m4b	2009-05-17 10:36:50	ebooks/28919
1150903	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-07.spx	2009-05-17 12:14:16	ebooks/28919
9832296	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-08.ogg	2009-05-17 11:13:26	ebooks/28919
4765579	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-01.ogg	2009-05-17 11:12:18	ebooks/28919
7544364	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-07.mp3	2009-05-17 10:05:00	ebooks/28919
373931	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-15.spx	2009-05-17 12:16:02	ebooks/28919
1975820	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-07.m4b	2009-05-17 10:35:34	ebooks/28919
1504555	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-09.m4b	2009-05-17 10:35:54	ebooks/28919
3050754	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-08.spx	2009-05-17 12:15:20	ebooks/28919
2780696	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-02.m4b	2009-05-17 10:34:50	ebooks/28919
4442579	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-18.ogg	2009-05-17 11:14:06	ebooks/28919
1955985	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-13.m4b	2009-05-17 10:36:26	ebooks/28919
1040031	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-12.m4b	2009-05-17 10:36:10	ebooks/28919
9787610	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-04.mp3	2009-05-17 10:05:00	ebooks/28919
3697224	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-07.ogg	2009-05-17 11:12:56	ebooks/28919
9690797	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-01.mp3	2009-05-17 10:05:00	ebooks/28919
2577768	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-03.ogg	2009-05-17 11:12:26	ebooks/28919
2562358	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-04.m4b	2009-05-17 10:35:10	ebooks/28919
2864043	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-05.m4b	2009-05-17 10:35:24	ebooks/28919
1403107	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-06.spx	2009-05-17 12:14:02	ebooks/28919
2280235	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-14.m4b	2009-05-17 10:36:38	ebooks/28919
669021	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-11.spx	2009-05-17 12:15:12	ebooks/28919
4267719	audio/ogg	http://www.gutenberg.org/files/28919/ogg/28919-14.ogg	2009-05-17 11:13:40	ebooks/28919
601587	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-12.spx	2009-05-17 12:15:28	ebooks/28919
760210	audio/ogg	http://www.gutenberg.org/files/28919/spx/28919-03.spx	2009-05-17 12:12:58	ebooks/28919
4573500	audio/mpeg	http://www.gutenberg.org/files/28919/mp3/28919-11.mp3	2009-05-17 10:05:00	ebooks/28919
690034	audio/mp4	http://www.gutenberg.org/files/28919/m4b/28919-15.m4b	2009-05-17 10:36:42	ebooks/28919
291545	application/epub+zip	http://www.gutenberg.org/ebooks/2892.epub.noimages	2020-06-02 00:13:54.417081	ebooks/2892
8880683	application/epub+zip	http://www.gutenberg.org/ebooks/2892.epub.images	2020-06-02 00:13:53.878078	ebooks/2892
140700	application/zip	http://www.gutenberg.org/files/2892/2892-0.zip	2016-11-19 08:32:26	ebooks/2892
379379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2892/2892.txt	2008-12-30 22:40:24	ebooks/2892
15443	image/jpeg	http://www.gutenberg.org/cache/epub/2892/pg2892.cover.medium.jpg	2020-06-02 00:14:01.302974	ebooks/2892
27337905	application/zip	http://www.gutenberg.org/files/2892/2892-h.zip	2016-11-19 08:32:28	ebooks/2892
387533	text/plain; charset=utf-8	http://www.gutenberg.org/files/2892/2892-0.txt	2016-11-19 08:19:42	ebooks/2892
2339	image/jpeg	http://www.gutenberg.org/cache/epub/2892/pg2892.cover.small.jpg	2020-06-02 00:14:01.23998	ebooks/2892
17669263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2892.kindle.images	2020-06-02 00:14:00.06999	ebooks/2892
459005	text/html; charset=utf-8	http://www.gutenberg.org/files/2892/2892-h/2892-h.htm	2016-11-19 08:32:00	ebooks/2892
139790	application/zip	http://www.gutenberg.org/files/2892/2892.zip	2008-12-30 22:41:08	ebooks/2892
16513	application/rdf+xml	http://www.gutenberg.org/ebooks/2892.rdf	2020-06-11 01:02:28.288077	ebooks/2892
958457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2892.kindle.noimages	2020-06-02 00:14:01.174978	ebooks/2892
1612564	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-21.spx	2009-05-17 13:20:22	ebooks/28920
786551	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-11.m4b	2009-05-17 11:07:52	ebooks/28920
7298361	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-23.mp3	2009-05-17 10:06:38	ebooks/28920
5534782	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-26.mp3	2009-05-17 10:06:38	ebooks/28920
3538895	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-01.ogg	2009-05-17 11:39:00	ebooks/28920
4237434	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-28.ogg	2009-05-17 11:41:24	ebooks/28920
2907860	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-20.ogg	2009-05-17 11:40:20	ebooks/28920
2069883	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-04.ogg	2009-05-17 11:39:14	ebooks/28920
1240966	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-13.ogg	2009-05-17 11:39:46	ebooks/28920
655905	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-14.spx	2009-05-17 13:18:48	ebooks/28920
759387	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-15.spx	2009-05-17 13:18:54	ebooks/28920
1014653	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-01.spx	2009-05-17 13:16:38	ebooks/28920
700784	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-02.spx	2009-05-17 13:16:56	ebooks/28920
1922797	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-18.m4b	2009-05-17 11:08:48	ebooks/28920
31989	text/html	http://www.gutenberg.org/files/28920/28920_index.html	2009-05-21 17:39:04	ebooks/28920
433507	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-11.spx	2009-05-17 13:18:24	ebooks/28920
11215474	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-21.mp3	2009-05-17 10:06:38	ebooks/28920
1931332	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-24.m4b	2009-05-17 11:09:40	ebooks/28920
2816074	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-09.ogg	2009-05-17 11:39:36	ebooks/28920
1743930	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-07.ogg	2009-05-17 11:39:24	ebooks/28920
1183682	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-14.m4b	2009-05-17 11:08:18	ebooks/28920
629967	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-04.spx	2009-05-17 13:17:12	ebooks/28920
1027192	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-22.spx	2009-05-17 13:20:20	ebooks/28920
373825	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-17.spx	2009-05-17 13:19:04	ebooks/28920
1911517	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-23.m4b	2009-05-17 11:09:26	ebooks/28920
2816134	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-26.ogg	2009-05-17 11:40:58	ebooks/28920
480247	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-19.spx	2009-05-17 13:19:26	ebooks/28920
1635884	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-05.m4b	2009-05-17 11:07:20	ebooks/28920
1161665	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-02.m4b	2009-05-17 11:07:00	ebooks/28920
2609277	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-17.mp3	2009-05-17 10:06:38	ebooks/28920
6216056	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-09.mp3	2009-05-17 10:06:38	ebooks/28920
2935685	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-21.m4b	2009-05-17 11:09:22	ebooks/28920
4055834	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-12.mp3	2009-05-17 10:06:38	ebooks/28920
1134221	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-04.m4b	2009-05-17 11:07:12	ebooks/28920
543580	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-07.spx	2009-05-17 13:17:44	ebooks/28920
989927	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-09.spx	2009-05-17 13:18:12	ebooks/28920
1341639	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-28.spx	2009-05-17 13:22:14	ebooks/28920
92973	application/rdf+xml	http://www.gutenberg.org/ebooks/28920.rdf	2020-06-11 01:23:55.962069	ebooks/28920
2321280	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-10.ogg	2009-05-17 11:39:40	ebooks/28920
353569	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-13.spx	2009-05-17 13:18:34	ebooks/28920
1658807	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-16.m4b	2009-05-17 11:08:24	ebooks/28920
3572630	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-18.ogg	2009-05-17 11:40:14	ebooks/28920
1472004	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-10.m4b	2009-05-17 11:08:12	ebooks/28920
2000827	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-08.ogg	2009-05-17 11:39:28	ebooks/28920
1152386	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-27.m4b	2009-05-17 11:10:00	ebooks/28920
4528127	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-06.mp3	2009-05-17 10:06:38	ebooks/28920
897426	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-19.m4b	2009-05-17 11:08:34	ebooks/28920
2115533	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-27.ogg	2009-05-17 11:41:06	ebooks/28920
5617329	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-10.mp3	2009-05-17 10:06:38	ebooks/28920
6243014	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-05.mp3	2009-05-17 10:06:38	ebooks/28920
1551069	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-20.m4b	2009-05-17 11:08:40	ebooks/28920
1699026	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-19.ogg	2009-05-17 11:40:10	ebooks/28920
2471768	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-13.mp3	2009-05-17 10:06:38	ebooks/28920
3531086	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-07.mp3	2009-05-17 10:06:38	ebooks/28920
2857732	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-05.ogg	2009-05-17 11:39:18	ebooks/28920
7374430	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-24.mp3	2009-05-17 10:06:38	ebooks/28920
1450736	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-26.m4b	2009-05-17 11:09:50	ebooks/28920
2337370	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-14.ogg	2009-05-17 11:39:54	ebooks/28920
698720	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-03.spx	2009-05-17 13:17:06	ebooks/28920
602157	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-08.spx	2009-05-17 13:17:48	ebooks/28920
1928704	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-22.m4b	2009-05-17 11:09:04	ebooks/28920
2993172	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-11.mp3	2009-05-17 10:06:38	ebooks/28920
1628736	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-09.m4b	2009-05-17 11:07:44	ebooks/28920
685871	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-17.m4b	2009-05-17 11:08:28	ebooks/28920
7340993	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-18.mp3	2009-05-17 10:06:38	ebooks/28920
2252286	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-25.spx	2009-05-17 13:21:42	ebooks/28920
1261839	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-11.ogg	2009-05-17 11:39:42	ebooks/28920
3700494	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-23.ogg	2009-05-17 11:40:48	ebooks/28920
649923	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-13.m4b	2009-05-17 11:08:06	ebooks/28920
4390201	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-27.mp3	2009-05-17 10:06:38	ebooks/28920
8874485	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-28.mp3	2009-05-17 10:06:38	ebooks/28920
4720807	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-03.mp3	2009-05-17 10:06:38	ebooks/28920
1097145	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-18.spx	2009-05-17 13:19:34	ebooks/28920
839791	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-20.spx	2009-05-17 13:19:48	ebooks/28920
1013098	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-24.spx	2009-05-17 13:20:54	ebooks/28920
7363563	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-22.mp3	2009-05-17 10:06:38	ebooks/28920
3104623	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-25.m4b	2009-05-17 11:09:52	ebooks/28920
6330785	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-16.mp3	2009-05-17 10:06:38	ebooks/28920
5418430	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-21.ogg	2009-05-17 11:40:34	ebooks/28920
2493961	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-15.ogg	2009-05-17 11:39:56	ebooks/28920
2109586	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-12.ogg	2009-05-17 11:39:48	ebooks/28920
3642420	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-22.ogg	2009-05-17 11:40:34	ebooks/28920
1330761	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-15.m4b	2009-05-17 11:08:30	ebooks/28920
3418655	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-19.mp3	2009-05-17 10:06:38	ebooks/28920
907818	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-05.spx	2009-05-17 13:17:32	ebooks/28920
4836509	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-25.ogg	2009-05-17 11:41:06	ebooks/28920
592395	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-12.spx	2009-05-17 13:18:28	ebooks/28920
3080787	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-16.ogg	2009-05-17 11:40:04	ebooks/28920
4324999	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-04.mp3	2009-05-17 10:06:38	ebooks/28920
5075863	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-15.mp3	2009-05-17 10:06:38	ebooks/28920
807505	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-10.spx	2009-05-17 13:18:12	ebooks/28920
926712	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-07.m4b	2009-05-17 11:07:26	ebooks/28920
790051	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-26.spx	2009-05-17 13:21:16	ebooks/28920
948658	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-16.spx	2009-05-17 13:19:12	ebooks/28920
1237617	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-03.m4b	2009-05-17 11:07:06	ebooks/28920
2274152	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-03.ogg	2009-05-17 11:39:08	ebooks/28920
1250652	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-17.ogg	2009-05-17 11:40:00	ebooks/28920
11860385	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-25.mp3	2009-05-17 10:06:38	ebooks/28920
1864659	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-01.m4b	2009-05-17 11:07:20	ebooks/28920
2223784	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-02.ogg	2009-05-17 11:39:06	ebooks/28920
1063866	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-12.m4b	2009-05-17 11:08:02	ebooks/28920
2239477	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-06.ogg	2009-05-17 11:39:22	ebooks/28920
24587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28920/28920_readme.txt	2009-05-21 17:39:03	ebooks/28920
1187355	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-06.m4b	2009-05-17 11:07:46	ebooks/28920
681313	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-06.spx	2009-05-17 13:17:30	ebooks/28920
3707944	audio/ogg	http://www.gutenberg.org/files/28920/ogg/28920-24.ogg	2009-05-17 11:40:48	ebooks/28920
5918678	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-20.mp3	2009-05-17 10:06:38	ebooks/28920
3981646	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-08.mp3	2009-05-17 10:06:38	ebooks/28920
1044887	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-08.m4b	2009-05-17 11:07:30	ebooks/28920
4429698	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-02.mp3	2009-05-17 10:06:38	ebooks/28920
7118847	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-01.mp3	2009-05-17 10:06:38	ebooks/28920
1031361	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-23.spx	2009-05-17 13:20:50	ebooks/28920
686533	audio/ogg	http://www.gutenberg.org/files/28920/spx/28920-27.spx	2009-05-17 13:21:36	ebooks/28920
4514335	audio/mpeg	http://www.gutenberg.org/files/28920/mp3/28920-14.mp3	2009-05-17 10:06:38	ebooks/28920
2324714	audio/mp4	http://www.gutenberg.org/files/28920/m4b/28920-28.m4b	2009-05-17 11:10:14	ebooks/28920
41849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28921/28921.zip	2009-05-21 17:38:32	ebooks/28921
109790	application/epub+zip	http://www.gutenberg.org/ebooks/28921.epub.noimages	2020-06-14 03:40:16.18756	ebooks/28921
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/28921.rdf	2020-06-14 03:40:18.082562	ebooks/28921
104825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28921/28921-8.txt	2009-05-21 17:38:32	ebooks/28921
104793	text/plain	http://www.gutenberg.org/ebooks/28921.txt.utf-8	2020-06-14 03:40:13.699599	ebooks/28921
465563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28921.kindle.images	2020-06-14 03:40:17.014548	ebooks/28921
340788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28921.kindle.noimages	2020-06-14 03:40:17.492565	ebooks/28921
104816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28921/28921.txt	2009-05-21 17:38:32	ebooks/28921
35568	image/jpeg	http://www.gutenberg.org/cache/epub/28921/pg28921.cover.medium.jpg	2020-06-14 03:40:17.81957	ebooks/28921
143644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28921/28921-h/28921-h.htm	2009-05-21 17:38:32	ebooks/28921
47773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28921/28921-h.zip	2009-05-21 17:38:32	ebooks/28921
41865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28921/28921-8.zip	2009-05-21 17:38:32	ebooks/28921
129741	application/epub+zip	http://www.gutenberg.org/ebooks/28921.epub.images	2020-06-14 03:40:14.498588	ebooks/28921
6250	image/jpeg	http://www.gutenberg.org/cache/epub/28921/pg28921.cover.small.jpg	2020-06-14 03:40:17.656612	ebooks/28921
28888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28922/28922-h/28922-h.htm	2009-05-21 17:39:56	ebooks/28922
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/28922.rdf	2020-06-14 03:40:20.231503	ebooks/28922
27033	text/plain	http://www.gutenberg.org/ebooks/28922.txt.utf-8	2020-06-14 03:40:18.179543	ebooks/28922
15718	image/jpeg	http://www.gutenberg.org/cache/epub/28922/pg28922.cover.medium.jpg	2020-06-14 03:40:20.00858	ebooks/28922
11258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28922/28922-h.zip	2009-05-21 17:39:56	ebooks/28922
209244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28922.kindle.images	2020-06-14 03:40:19.336533	ebooks/28922
209233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28922.kindle.noimages	2020-06-14 03:40:19.72352	ebooks/28922
57889	application/epub+zip	http://www.gutenberg.org/ebooks/28922.epub.noimages	2020-06-14 03:40:18.936522	ebooks/28922
27061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28922/28922.txt	2009-05-21 17:39:56	ebooks/28922
57892	application/epub+zip	http://www.gutenberg.org/ebooks/28922.epub.images	2020-06-14 03:40:18.579528	ebooks/28922
10416	application/zip	http://www.gutenberg.org/files/28922/28922.zip	2009-05-21 17:39:56	ebooks/28922
4318	image/jpeg	http://www.gutenberg.org/cache/epub/28922/pg28922.cover.small.jpg	2020-06-14 03:40:19.866507	ebooks/28922
46146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28923/28923-8.zip	2009-05-21 17:41:24	ebooks/28923
1353004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28923/28923-h.zip	2009-05-21 17:41:24	ebooks/28923
46126	application/zip	http://www.gutenberg.org/files/28923/28923.zip	2009-05-21 17:41:24	ebooks/28923
141680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28923/28923-h/28923-h.htm	2009-05-21 17:41:20	ebooks/28923
115748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28923/28923.txt	2009-05-21 17:41:20	ebooks/28923
116276	application/epub+zip	http://www.gutenberg.org/ebooks/28923.epub.noimages	2020-06-14 03:40:21.785481	ebooks/28923
115730	text/plain	http://www.gutenberg.org/ebooks/28923.txt.utf-8	2020-06-14 03:40:20.331539	ebooks/28923
5198931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28923.kindle.images	2020-06-14 03:40:23.341485	ebooks/28923
430448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28923.kindle.noimages	2020-06-14 03:40:24.048527	ebooks/28923
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28923.rdf	2020-06-14 03:40:24.60066	ebooks/28923
22474	image/jpeg	http://www.gutenberg.org/cache/epub/28923/pg28923.cover.medium.jpg	2020-06-14 03:40:24.356654	ebooks/28923
2359388	application/epub+zip	http://www.gutenberg.org/ebooks/28923.epub.images	2020-06-14 03:40:21.278488	ebooks/28923
5451	image/jpeg	http://www.gutenberg.org/cache/epub/28923/pg28923.cover.small.jpg	2020-06-14 03:40:24.202659	ebooks/28923
115756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28923/28923-8.txt	2009-05-21 17:41:20	ebooks/28923
55763	application/epub+zip	http://www.gutenberg.org/ebooks/28924.epub.noimages	2020-06-14 03:40:25.422637	ebooks/28924
225346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28924.kindle.images	2020-06-14 03:40:25.809631	ebooks/28924
4379	image/jpeg	http://www.gutenberg.org/cache/epub/28924/pg28924.cover.small.jpg	2020-06-14 03:40:26.341641	ebooks/28924
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/28924.rdf	2020-06-14 03:40:26.709626	ebooks/28924
55766	application/epub+zip	http://www.gutenberg.org/ebooks/28924.epub.images	2020-06-14 03:40:25.076646	ebooks/28924
11617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28924/28924-h.zip	2009-05-22 05:10:18	ebooks/28924
28280	text/plain	http://www.gutenberg.org/ebooks/28924.txt.utf-8	2020-06-14 03:40:24.698658	ebooks/28924
10762	application/zip	http://www.gutenberg.org/files/28924/28924.zip	2009-05-22 05:10:18	ebooks/28924
30236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28924/28924-h/28924-h.htm	2009-05-22 05:10:16	ebooks/28924
225339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28924.kindle.noimages	2020-06-14 03:40:26.198629	ebooks/28924
28308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28924/28924.txt	2009-05-22 05:10:16	ebooks/28924
15854	image/jpeg	http://www.gutenberg.org/cache/epub/28924/pg28924.cover.medium.jpg	2020-06-14 03:40:26.488639	ebooks/28924
1109139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28925/28925.txt	2009-05-22 10:42:56	ebooks/28925
2176935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28925.kindle.noimages	2020-06-14 03:40:34.843516	ebooks/28925
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/28925.rdf	2020-06-14 03:40:35.51851	ebooks/28925
1225573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28925/28925-h/28925-h.htm	2009-05-22 10:48:08	ebooks/28925
451382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28925/28925-h.zip	2009-05-22 10:50:51	ebooks/28925
416271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28925/28925-8.zip	2009-05-22 10:42:56	ebooks/28925
1109154	text/plain	http://www.gutenberg.org/ebooks/28925.txt.utf-8	2020-06-14 03:40:26.831652	ebooks/28925
416180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28925/28925.zip	2009-05-22 10:42:56	ebooks/28925
513475	application/epub+zip	http://www.gutenberg.org/ebooks/28925.epub.noimages	2020-06-14 03:40:29.144611	ebooks/28925
1109127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28925/28925-8.txt	2009-05-22 10:42:56	ebooks/28925
2187729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28925.kindle.images	2020-06-14 03:40:31.994578	ebooks/28925
16554	image/jpeg	http://www.gutenberg.org/cache/epub/28925/pg28925.cover.medium.jpg	2020-06-14 03:40:35.20752	ebooks/28925
520129	application/epub+zip	http://www.gutenberg.org/ebooks/28925.epub.images	2020-06-14 03:40:28.252651	ebooks/28925
4531	image/jpeg	http://www.gutenberg.org/cache/epub/28925/pg28925.cover.small.jpg	2020-06-14 03:40:35.029513	ebooks/28925
481777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28926/28926.txt	2009-05-22 11:36:32	ebooks/28926
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/28926.rdf	2020-06-14 03:40:40.35874	ebooks/28926
1046856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28926.kindle.noimages	2020-06-14 03:40:39.785752	ebooks/28926
481767	text/plain	http://www.gutenberg.org/ebooks/28926.txt.utf-8	2020-06-14 03:40:35.625513	ebooks/28926
180680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28926/28926.zip	2009-05-22 11:36:32	ebooks/28926
262352	application/epub+zip	http://www.gutenberg.org/ebooks/28926.epub.noimages	2020-06-14 03:40:37.157509	ebooks/28926
190609	application/zip	http://www.gutenberg.org/files/28926/28926-h.zip	2009-05-22 11:43:51	ebooks/28926
1046864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28926.kindle.images	2020-06-14 03:40:38.463481	ebooks/28926
529748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28926/28926-h/28926-h.htm	2009-05-22 11:42:06	ebooks/28926
5004	image/jpeg	http://www.gutenberg.org/cache/epub/28926/pg28926.cover.small.jpg	2020-06-14 03:40:39.943745	ebooks/28926
262352	application/epub+zip	http://www.gutenberg.org/ebooks/28926.epub.images	2020-06-14 03:40:36.593513	ebooks/28926
481760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28926/28926-8.txt	2009-05-22 11:36:31	ebooks/28926
180753	application/zip	http://www.gutenberg.org/files/28926/28926-8.zip	2009-05-22 11:36:32	ebooks/28926
21060	image/jpeg	http://www.gutenberg.org/cache/epub/28926/pg28926.cover.medium.jpg	2020-06-14 03:40:40.096827	ebooks/28926
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/28927.rdf	2020-06-14 03:40:45.431674	ebooks/28927
4100	image/jpeg	http://www.gutenberg.org/cache/epub/28927/pg28927.cover.small.jpg	2020-06-14 03:40:45.034681	ebooks/28927
304443	application/epub+zip	http://www.gutenberg.org/ebooks/28927.epub.noimages	2020-06-14 03:40:41.852793	ebooks/28927
242697	application/zip	http://www.gutenberg.org/files/28927/28927-8.zip	2009-05-22 09:52:20	ebooks/28927
620364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28927/28927-8.txt	2009-05-22 09:52:16	ebooks/28927
14068	image/jpeg	http://www.gutenberg.org/cache/epub/28927/pg28927.cover.medium.jpg	2020-06-14 03:40:45.184683	ebooks/28927
1252287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28927.kindle.noimages	2020-06-14 03:40:44.878685	ebooks/28927
633839	text/plain	http://www.gutenberg.org/ebooks/28927.txt.utf-8	2020-06-14 03:40:40.471741	ebooks/28927
304442	application/epub+zip	http://www.gutenberg.org/ebooks/28927.epub.images	2020-06-14 03:40:41.300756	ebooks/28927
247106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28927/28927-h.zip	2009-05-22 09:52:20	ebooks/28927
648486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28927/28927-h/28927-h.htm	2009-05-22 09:52:18	ebooks/28927
1252290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28927.kindle.images	2020-06-14 03:40:43.371705	ebooks/28927
355642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28928/28928-8.txt	2009-05-22 09:54:26	ebooks/28928
5499870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28928.kindle.images	2020-06-14 03:40:54.956555	ebooks/28928
1923032	text/html; charset=utf-8	http://www.gutenberg.org/files/28928/28928-h.zip	2009-05-22 09:54:30	ebooks/28928
1998703	application/epub+zip	http://www.gutenberg.org/ebooks/28928.epub.images	2020-06-14 03:40:47.855665	ebooks/28928
131609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28928/28928-8.zip	2009-05-22 09:54:30	ebooks/28928
205723	application/epub+zip	http://www.gutenberg.org/ebooks/28928.epub.noimages	2020-06-14 03:40:48.455651	ebooks/28928
439028	text/html; charset=utf-8	http://www.gutenberg.org/files/28928/28928-h/28928-h.htm	2009-05-22 09:54:28	ebooks/28928
360617	text/plain	http://www.gutenberg.org/ebooks/28928.txt.utf-8	2020-06-14 03:40:45.540702	ebooks/28928
4113	image/jpeg	http://www.gutenberg.org/cache/epub/28928/pg28928.cover.small.jpg	2020-06-14 03:40:56.357548	ebooks/28928
838953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28928.kindle.noimages	2020-06-14 03:40:56.183548	ebooks/28928
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/28928.rdf	2020-06-14 03:40:56.782529	ebooks/28928
14619	image/jpeg	http://www.gutenberg.org/cache/epub/28928/pg28928.cover.medium.jpg	2020-06-14 03:40:56.520534	ebooks/28928
287301	application/epub+zip	http://www.gutenberg.org/ebooks/28929.epub.noimages	2020-06-14 03:40:58.307538	ebooks/28929
666522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28929/28929-h/28929-h.htm	2009-05-22 09:55:18	ebooks/28929
554262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28929/28929-8.txt	2009-05-22 09:55:18	ebooks/28929
287301	application/epub+zip	http://www.gutenberg.org/ebooks/28929.epub.images	2020-06-14 03:40:57.735546	ebooks/28929
13651	image/jpeg	http://www.gutenberg.org/cache/epub/28929/pg28929.cover.medium.jpg	2020-06-14 03:41:01.898489	ebooks/28929
1173507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28929.kindle.noimages	2020-06-14 03:41:01.565465	ebooks/28929
225888	application/zip	http://www.gutenberg.org/files/28929/28929-h.zip	2009-05-22 09:55:20	ebooks/28929
562799	text/plain	http://www.gutenberg.org/ebooks/28929.txt.utf-8	2020-06-14 03:40:56.893527	ebooks/28929
1173515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28929.kindle.images	2020-06-14 03:40:59.933581	ebooks/28929
206753	application/zip	http://www.gutenberg.org/files/28929/28929-8.zip	2009-05-22 09:55:20	ebooks/28929
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/28929.rdf	2020-06-14 03:41:02.166469	ebooks/28929
3994	image/jpeg	http://www.gutenberg.org/cache/epub/28929/pg28929.cover.small.jpg	2020-06-14 03:41:01.734471	ebooks/28929
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/2893.rdf	2020-06-11 01:02:28.315128	ebooks/2893
157876	application/epub+zip	http://www.gutenberg.org/ebooks/2893.epub.images	2020-06-02 00:14:01.806985	ebooks/2893
346324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2893/2893.txt	2006-04-03 12:20:30	ebooks/2893
351376	text/plain	http://www.gutenberg.org/ebooks/2893.txt.utf-8	2020-06-02 00:14:01.437996	ebooks/2893
136739	text/html; charset=utf-8	http://www.gutenberg.org/files/2893/2893-h.zip	2016-09-23 10:03:56	ebooks/2893
129721	application/zip	http://www.gutenberg.org/files/2893/2893.zip	2006-04-03 12:20:48	ebooks/2893
421207	text/html; charset=utf-8	http://www.gutenberg.org/files/2893/2893-h/2893-h.htm	2016-09-23 10:03:22	ebooks/2893
351407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2893/2893-0.txt	2016-09-23 10:01:48	ebooks/2893
12454	image/jpeg	http://www.gutenberg.org/cache/epub/2893/pg2893.cover.medium.jpg	2020-06-02 00:14:03.556952	ebooks/2893
639948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2893.kindle.noimages	2020-06-02 00:14:03.493949	ebooks/2893
3391	image/jpeg	http://www.gutenberg.org/cache/epub/2893/pg2893.cover.small.jpg	2020-06-02 00:14:03.526955	ebooks/2893
130399	application/octet-stream	http://www.gutenberg.org/files/2893/2893-0.zip	2016-09-23 10:03:56	ebooks/2893
639956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2893.kindle.images	2020-06-02 00:14:02.745958	ebooks/2893
157876	application/epub+zip	http://www.gutenberg.org/ebooks/2893.epub.noimages	2020-06-02 00:14:01.998985	ebooks/2893
1386467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28930/28930-h/28930-h.htm	2009-05-22 09:57:46	ebooks/28930
1248037	text/plain	http://www.gutenberg.org/ebooks/28930.txt.utf-8	2020-06-14 03:41:02.29051	ebooks/28930
5875	image/jpeg	http://www.gutenberg.org/cache/epub/28930/pg28930.cover.small.jpg	2020-06-14 03:41:11.624537	ebooks/28930
1073126	application/epub+zip	http://www.gutenberg.org/ebooks/28930.epub.images	2020-06-14 03:41:03.95066	ebooks/28930
470487	application/zip	http://www.gutenberg.org/files/28930/28930-8.zip	2009-05-22 09:57:48	ebooks/28930
772239	application/zip	http://www.gutenberg.org/files/28930/28930-h.zip	2009-05-22 09:57:48	ebooks/28930
591806	application/epub+zip	http://www.gutenberg.org/ebooks/28930.epub.noimages	2020-06-14 03:41:04.981649	ebooks/28930
3204360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28930.kindle.images	2020-06-14 03:41:08.135583	ebooks/28930
1214559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28930/28930-8.txt	2009-05-22 09:57:42	ebooks/28930
23851	image/jpeg	http://www.gutenberg.org/cache/epub/28930/pg28930.cover.medium.jpg	2020-06-14 03:41:11.856535	ebooks/28930
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/28930.rdf	2020-06-14 03:41:12.262531	ebooks/28930
2450648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28930.kindle.noimages	2020-06-14 03:41:11.378543	ebooks/28930
763358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28931.kindle.noimages	2020-06-14 03:41:15.846484	ebooks/28931
131890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28931/28931-8.zip	2009-05-22 09:58:46	ebooks/28931
5174	image/jpeg	http://www.gutenberg.org/cache/epub/28931/pg28931.cover.small.jpg	2020-06-14 03:41:15.999481	ebooks/28931
866287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28931.kindle.images	2020-06-14 03:41:14.860522	ebooks/28931
131875	application/zip	http://www.gutenberg.org/files/28931/28931.zip	2009-05-22 09:58:46	ebooks/28931
170828	application/zip	http://www.gutenberg.org/files/28931/28931-h.zip	2009-05-22 09:58:48	ebooks/28931
379915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28931/28931-h/28931-h.htm	2009-05-22 09:58:46	ebooks/28931
259695	application/epub+zip	http://www.gutenberg.org/ebooks/28931.epub.images	2020-06-14 03:41:13.205524	ebooks/28931
193870	application/epub+zip	http://www.gutenberg.org/ebooks/28931.epub.noimages	2020-06-14 03:41:13.875529	ebooks/28931
356683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28931/28931-8.txt	2009-05-22 09:58:46	ebooks/28931
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/28931.rdf	2020-06-14 03:41:16.389482	ebooks/28931
356678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28931/28931.txt	2009-05-22 09:58:46	ebooks/28931
19304	image/jpeg	http://www.gutenberg.org/cache/epub/28931/pg28931.cover.medium.jpg	2020-06-14 03:41:16.14948	ebooks/28931
356651	text/plain	http://www.gutenberg.org/ebooks/28931.txt.utf-8	2020-06-14 03:41:12.367532	ebooks/28931
5041	image/jpeg	http://www.gutenberg.org/cache/epub/28932/pg28932.cover.small.jpg	2020-06-14 03:41:21.514708	ebooks/28932
18176	image/jpeg	http://www.gutenberg.org/cache/epub/28932/pg28932.cover.medium.jpg	2020-06-14 03:41:21.688704	ebooks/28932
1320933	application/epub+zip	http://www.gutenberg.org/ebooks/28932.epub.images	2020-06-14 03:41:17.846755	ebooks/28932
2940494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28932.kindle.images	2020-06-14 03:41:20.241733	ebooks/28932
677099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28932.kindle.noimages	2020-06-14 03:41:21.330711	ebooks/28932
92416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28932/28932-8.zip	2009-05-22 13:20:56	ebooks/28932
271012	text/plain	http://www.gutenberg.org/ebooks/28932.txt.utf-8	2020-06-14 03:41:16.490475	ebooks/28932
270605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28932/28932.txt	2009-05-22 13:20:54	ebooks/28932
688956	text/html	http://www.gutenberg.org/files/28932/28932-h.zip	2009-05-22 13:20:56	ebooks/28932
270612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28932/28932-8.txt	2009-05-22 13:20:54	ebooks/28932
92259	application/zip	http://www.gutenberg.org/files/28932/28932.zip	2009-05-22 13:20:56	ebooks/28932
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/28932.rdf	2020-06-14 03:41:21.975701	ebooks/28932
337182	text/html	http://www.gutenberg.org/files/28932/28932-h/28932-h.htm	2009-05-22 13:20:54	ebooks/28932
161049	application/epub+zip	http://www.gutenberg.org/ebooks/28932.epub.noimages	2020-06-14 03:41:18.766844	ebooks/28932
3962	image/jpeg	http://www.gutenberg.org/cache/epub/28933/pg28933.cover.small.jpg	2020-06-14 03:41:23.753677	ebooks/28933
52124	application/epub+zip	http://www.gutenberg.org/ebooks/28933.epub.images	2020-06-14 03:41:22.450802	ebooks/28933
28591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28933/28933.txt	2009-05-22 13:26:22	ebooks/28933
13651	image/jpeg	http://www.gutenberg.org/cache/epub/28933/pg28933.cover.medium.jpg	2020-06-14 03:41:23.898677	ebooks/28933
52125	application/epub+zip	http://www.gutenberg.org/ebooks/28933.epub.noimages	2020-06-14 03:41:22.800693	ebooks/28933
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/28933.rdf	2020-06-14 03:41:24.122673	ebooks/28933
30673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28933/28933-h/28933-h.htm	2009-05-22 13:26:22	ebooks/28933
11630	application/zip	http://www.gutenberg.org/files/28933/28933-h.zip	2009-05-22 13:26:22	ebooks/28933
198993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28933.kindle.noimages	2020-06-14 03:41:23.608681	ebooks/28933
28563	text/plain	http://www.gutenberg.org/ebooks/28933.txt.utf-8	2020-06-14 03:41:22.073701	ebooks/28933
199000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28933.kindle.images	2020-06-14 03:41:23.199701	ebooks/28933
10777	application/zip	http://www.gutenberg.org/files/28933/28933.zip	2009-05-22 13:26:22	ebooks/28933
126759	application/zip	http://www.gutenberg.org/files/28934/28934.zip	2009-05-22 13:27:22	ebooks/28934
356815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28934/28934.txt	2009-05-22 13:27:20	ebooks/28934
24297	image/jpeg	http://www.gutenberg.org/cache/epub/28934/pg28934.cover.medium.jpg	2020-06-14 03:41:29.465605	ebooks/28934
622321	application/zip	http://www.gutenberg.org/files/28934/28934-h.zip	2009-05-22 13:27:24	ebooks/28934
217070	application/epub+zip	http://www.gutenberg.org/ebooks/28934.epub.noimages	2020-06-14 03:41:26.699658	ebooks/28934
2596355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28934.kindle.images	2020-06-14 03:41:28.152628	ebooks/28934
126984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28934/28934-8.zip	2009-05-22 13:27:22	ebooks/28934
410991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28934/28934-h/28934-h.htm	2009-05-22 13:27:20	ebooks/28934
356823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28934/28934-8.txt	2009-05-22 13:27:20	ebooks/28934
356981	text/plain	http://www.gutenberg.org/ebooks/28934.txt.utf-8	2020-06-14 03:41:24.233687	ebooks/28934
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/28934.rdf	2020-06-14 03:41:29.850602	ebooks/28934
5979	image/jpeg	http://www.gutenberg.org/cache/epub/28934/pg28934.cover.small.jpg	2020-06-14 03:41:29.286616	ebooks/28934
758748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28934.kindle.noimages	2020-06-14 03:41:29.105614	ebooks/28934
1078839	application/epub+zip	http://www.gutenberg.org/ebooks/28934.epub.images	2020-06-14 03:41:25.191676	ebooks/28934
235418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28935/28935-h/28935-h.htm	2009-05-22 17:12:28	ebooks/28935
217784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28935/28935-8.txt	2009-05-22 17:12:28	ebooks/28935
15306	image/jpeg	http://www.gutenberg.org/cache/epub/28935/pg28935.cover.medium.jpg	2020-06-14 03:41:32.821571	ebooks/28935
4175	image/jpeg	http://www.gutenberg.org/cache/epub/28935/pg28935.cover.small.jpg	2020-06-14 03:41:32.675576	ebooks/28935
82818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28935/28935-8.zip	2009-05-22 17:12:28	ebooks/28935
217762	text/plain	http://www.gutenberg.org/ebooks/28935.txt.utf-8	2020-06-14 03:41:29.952608	ebooks/28935
129983	application/epub+zip	http://www.gutenberg.org/ebooks/28935.epub.images	2020-06-14 03:41:30.532594	ebooks/28935
516807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28935.kindle.noimages	2020-06-14 03:41:32.526571	ebooks/28935
217775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28935/28935.txt	2009-05-22 17:12:28	ebooks/28935
82789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28935/28935.zip	2009-05-22 17:12:28	ebooks/28935
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/28935.rdf	2020-06-14 03:41:33.055574	ebooks/28935
129983	application/epub+zip	http://www.gutenberg.org/ebooks/28935.epub.noimages	2020-06-14 03:41:30.999585	ebooks/28935
84655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28935/28935-h.zip	2009-05-22 17:12:28	ebooks/28935
516815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28935.kindle.images	2020-06-14 03:41:31.767574	ebooks/28935
534987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28936/28936-h/28936-h.htm	2009-05-24 12:32:16	ebooks/28936
202798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28936/28936-h.zip	2009-05-24 12:32:16	ebooks/28936
250948	application/epub+zip	http://www.gutenberg.org/ebooks/28936.epub.noimages	2020-06-14 03:41:34.581568	ebooks/28936
182643	application/zip	http://www.gutenberg.org/files/28936/28936-8.zip	2009-05-24 12:32:16	ebooks/28936
481052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28936/28936.txt	2009-05-24 12:32:16	ebooks/28936
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/28936.rdf	2020-06-14 03:41:37.641497	ebooks/28936
481059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28936/28936-8.txt	2009-05-24 12:32:16	ebooks/28936
182591	application/zip	http://www.gutenberg.org/files/28936/28936.zip	2009-05-24 12:32:16	ebooks/28936
481714	text/plain	http://www.gutenberg.org/ebooks/28936.txt.utf-8	2020-06-14 03:41:33.161557	ebooks/28936
14692	image/jpeg	http://www.gutenberg.org/cache/epub/28936/pg28936.cover.medium.jpg	2020-06-14 03:41:37.402501	ebooks/28936
1013396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28936.kindle.images	2020-06-14 03:41:35.831527	ebooks/28936
3823	image/jpeg	http://www.gutenberg.org/cache/epub/28936/pg28936.cover.small.jpg	2020-06-14 03:41:37.247505	ebooks/28936
999436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28936.kindle.noimages	2020-06-14 03:41:37.094538	ebooks/28936
258872	application/epub+zip	http://www.gutenberg.org/ebooks/28936.epub.images	2020-06-14 03:41:33.975569	ebooks/28936
309565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28937/28937-8.zip	2009-05-23 04:37:28	ebooks/28937
22783	image/jpeg	http://www.gutenberg.org/cache/epub/28937/pg28937.cover.medium.jpg	2020-06-14 03:41:43.691621	ebooks/28937
4949	image/jpeg	http://www.gutenberg.org/cache/epub/28937/pg28937.cover.small.jpg	2020-06-14 03:41:43.529644	ebooks/28937
960951	text/plain	http://www.gutenberg.org/ebooks/28937.txt.utf-8	2020-06-14 03:41:37.762508	ebooks/28937
1635253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28937.kindle.noimages	2020-06-14 03:41:43.363625	ebooks/28937
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/28937.rdf	2020-06-14 03:41:43.95062	ebooks/28937
391477	application/epub+zip	http://www.gutenberg.org/ebooks/28937.epub.noimages	2020-06-14 03:41:39.552494	ebooks/28937
935757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28937/28937-8.txt	2009-05-23 04:37:26	ebooks/28937
391477	application/epub+zip	http://www.gutenberg.org/ebooks/28937.epub.images	2020-06-14 03:41:38.836505	ebooks/28937
969540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28937/28937-h/28937-h.htm	2009-05-23 04:37:28	ebooks/28937
315567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28937/28937-h.zip	2009-05-23 04:37:28	ebooks/28937
1635261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28937.kindle.images	2020-06-14 03:41:41.452465	ebooks/28937
225206	application/prs.tei	http://www.gutenberg.org/files/28938/28938-tei.zip	2009-05-23 04:51:01	ebooks/28938
211316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28938/28938.zip	2009-05-23 04:51:01	ebooks/28938
1284354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28938.kindle.noimages	2020-06-14 03:41:49.495548	ebooks/28938
245348	application/zip	http://www.gutenberg.org/files/28938/28938-h.zip	2009-05-23 04:50:38	ebooks/28938
543793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28938/28938.txt	2009-05-23 04:51:01	ebooks/28938
19469	application/rdf+xml	http://www.gutenberg.org/ebooks/28938.rdf	2020-06-14 03:41:50.127542	ebooks/28938
725762	application/prs.tei	http://www.gutenberg.org/files/28938/28938-tei/28938-tei.tei	2009-05-23 04:51:01	ebooks/28938
465507	application/zip	http://www.gutenberg.org/files/28938/28938-pdf.zip	2009-05-23 04:51:00	ebooks/28938
3831	image/jpeg	http://www.gutenberg.org/cache/epub/28938/pg28938.cover.small.jpg	2020-06-14 03:41:49.66955	ebooks/28938
307130	application/epub+zip	http://www.gutenberg.org/ebooks/28938.epub.noimages	2020-06-14 03:41:45.500615	ebooks/28938
536159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28938/28938-8.txt	2009-05-23 04:51:01	ebooks/28938
14267	image/jpeg	http://www.gutenberg.org/cache/epub/28938/pg28938.cover.medium.jpg	2020-06-14 03:41:49.838546	ebooks/28938
1593542	application/pdf	http://www.gutenberg.org/files/28938/28938-pdf.pdf	2009-05-23 04:51:00	ebooks/28938
307130	application/epub+zip	http://www.gutenberg.org/ebooks/28938.epub.images	2020-06-14 03:41:44.796637	ebooks/28938
213866	application/zip	http://www.gutenberg.org/files/28938/28938-0.zip	2009-05-23 04:50:47	ebooks/28938
917662	text/html; charset=utf-8	http://www.gutenberg.org/files/28938/28938-h/28938-h.html	2009-05-23 04:50:36	ebooks/28938
1284366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28938.kindle.images	2020-06-14 03:41:47.510577	ebooks/28938
211530	application/zip	http://www.gutenberg.org/files/28938/28938-8.zip	2009-05-23 04:51:01	ebooks/28938
551409	text/plain; charset=utf-8	http://www.gutenberg.org/files/28938/28938-0.txt	2009-05-23 04:50:47	ebooks/28938
3728034	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-19.ogg	2009-05-23 10:59:00	ebooks/28939
3260077	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-21.m4b	2009-05-23 10:59:00	ebooks/28939
3880205	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-07.ogg	2009-05-23 10:59:00	ebooks/28939
2619506	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-16.m4b	2009-05-23 10:59:00	ebooks/28939
1575360	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-15.m4b	2009-05-23 10:59:00	ebooks/28939
5568216	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-17.ogg	2009-05-23 10:59:00	ebooks/28939
13208557	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-11.mp3	2009-05-23 10:59:00	ebooks/28939
1999096	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-01.spx	2009-05-23 10:59:00	ebooks/28939
6226428	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-21.ogg	2009-05-23 10:59:00	ebooks/28939
2432799	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-15.ogg	2009-05-23 10:59:00	ebooks/28939
2249285	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-04.spx	2009-05-23 10:59:00	ebooks/28939
2129773	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-21.spx	2009-05-23 10:59:00	ebooks/28939
3194574	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-17.m4b	2009-05-23 10:59:00	ebooks/28939
1521383	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-16.spx	2009-05-23 10:59:00	ebooks/28939
1517440	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-08.spx	2009-05-23 10:59:00	ebooks/28939
30481	text/html	http://www.gutenberg.org/files/28939/28939_index.html	2009-05-23 02:16:18	ebooks/28939
9243378	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-19.mp3	2009-05-23 10:59:00	ebooks/28939
2420193	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-19.m4b	2009-05-23 10:59:00	ebooks/28939
5555515	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-12.ogg	2009-05-23 10:59:00	ebooks/28939
912527	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-15.spx	2009-05-23 10:59:00	ebooks/28939
2591430	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-05.spx	2009-05-23 10:59:00	ebooks/28939
10302278	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-09.mp3	2009-05-23 10:59:00	ebooks/28939
14646754	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-22.mp3	2009-05-23 10:59:00	ebooks/28939
6788995	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-01.ogg	2009-05-23 10:59:00	ebooks/28939
2412525	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-20.m4b	2009-05-23 10:59:00	ebooks/28939
2697012	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-09.m4b	2009-05-23 10:59:00	ebooks/28939
629408	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-14.spx	2009-05-23 10:59:00	ebooks/28939
6012136	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-15.mp3	2009-05-23 10:59:00	ebooks/28939
7268928	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-04.ogg	2009-05-23 10:59:00	ebooks/28939
12384550	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-10.mp3	2009-05-23 10:59:00	ebooks/28939
9163966	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-03.mp3	2009-05-23 10:59:00	ebooks/28939
4352321	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-05.m4b	2009-05-23 10:59:00	ebooks/28939
9213275	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-20.mp3	2009-05-23 10:59:00	ebooks/28939
2296832	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-13.spx	2009-05-23 10:59:00	ebooks/28939
12456021	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-21.mp3	2009-05-23 10:59:00	ebooks/28939
18557389	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-06.mp3	2009-05-23 10:59:00	ebooks/28939
1398792	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-20.spx	2009-05-23 10:59:00	ebooks/28939
1590007	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-09.spx	2009-05-23 10:59:00	ebooks/28939
5558167	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-11.ogg	2009-05-23 10:59:00	ebooks/28939
12204619	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-17.mp3	2009-05-23 10:59:00	ebooks/28939
5630251	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-02.ogg	2009-05-23 10:59:00	ebooks/28939
3241428	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-10.m4b	2009-05-23 10:59:00	ebooks/28939
4015335	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-16.ogg	2009-05-23 10:59:00	ebooks/28939
3644575	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-01.m4b	2009-05-23 10:59:00	ebooks/28939
5378171	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-18.ogg	2009-05-23 10:59:00	ebooks/28939
2074477	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-12.spx	2009-05-23 10:59:00	ebooks/28939
1655241	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-14.ogg	2009-05-23 10:59:00	ebooks/28939
3421212	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-18.m4b	2009-05-23 10:59:00	ebooks/28939
3097594	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-02.m4b	2009-05-23 10:59:00	ebooks/28939
2399766	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-03.m4b	2009-05-23 10:59:00	ebooks/28939
3950087	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-13.m4b	2009-05-23 10:59:00	ebooks/28939
10290366	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-08.mp3	2009-05-23 10:59:00	ebooks/28939
11833262	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-02.mp3	2009-05-23 10:59:00	ebooks/28939
1712062	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-02.spx	2009-05-23 10:59:00	ebooks/28939
1539825	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-03.spx	2009-05-23 10:59:00	ebooks/28939
3746135	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-04.m4b	2009-05-23 10:59:00	ebooks/28939
6215624	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-13.ogg	2009-05-23 10:59:00	ebooks/28939
3443458	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-12.m4b	2009-05-23 10:59:00	ebooks/28939
15095434	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-13.mp3	2009-05-23 10:59:00	ebooks/28939
4197523	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-20.ogg	2009-05-23 10:59:00	ebooks/28939
4253781	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-14.mp3	2009-05-23 10:59:00	ebooks/28939
7629011	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-07.mp3	2009-05-23 10:59:00	ebooks/28939
2694206	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-08.m4b	2009-05-23 10:59:00	ebooks/28939
1862792	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-11.spx	2009-05-23 10:59:00	ebooks/28939
73736	application/rdf+xml	http://www.gutenberg.org/ebooks/28939.rdf	2020-06-11 01:23:56.563075	ebooks/28939
4935141	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-08.ogg	2009-05-23 10:59:00	ebooks/28939
3833193	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-22.m4b	2009-05-23 10:59:00	ebooks/28939
4248980	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-09.ogg	2009-05-23 10:59:00	ebooks/28939
13072302	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-18.mp3	2009-05-23 10:59:00	ebooks/28939
1393878	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-19.spx	2009-05-23 10:59:00	ebooks/28939
1186036	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-07.spx	2009-05-23 10:59:00	ebooks/28939
8062326	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-05.ogg	2009-05-23 10:59:00	ebooks/28939
4855562	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-06.m4b	2009-05-23 10:59:00	ebooks/28939
6425313	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-10.ogg	2009-05-23 10:59:00	ebooks/28939
2712233	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-06.spx	2009-05-23 10:59:00	ebooks/28939
7161036	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-22.ogg	2009-05-23 10:59:00	ebooks/28939
8784542	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-06.ogg	2009-05-23 10:59:00	ebooks/28939
13925984	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-01.mp3	2009-05-23 10:59:00	ebooks/28939
10005945	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-16.mp3	2009-05-23 10:59:00	ebooks/28939
1998341	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-07.m4b	2009-05-23 10:59:00	ebooks/28939
13157357	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-12.mp3	2009-05-23 10:59:00	ebooks/28939
14314059	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-04.mp3	2009-05-23 10:59:00	ebooks/28939
1888025	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-17.spx	2009-05-23 10:59:00	ebooks/28939
24609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28939/28939_readme.txt	2009-05-23 02:16:18	ebooks/28939
1115741	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-14.m4b	2009-05-23 10:59:00	ebooks/28939
1719231	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-10.spx	2009-05-23 10:59:00	ebooks/28939
3456859	audio/mp4	http://www.gutenberg.org/files/28939/m4b/28939-11.m4b	2009-05-23 10:59:00	ebooks/28939
1795030	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-22.spx	2009-05-23 10:59:00	ebooks/28939
16632702	audio/mpeg	http://www.gutenberg.org/files/28939/mp3/28939-05.mp3	2009-05-23 10:59:00	ebooks/28939
4514740	audio/ogg	http://www.gutenberg.org/files/28939/ogg/28939-03.ogg	2009-05-23 10:59:00	ebooks/28939
1995683	audio/ogg	http://www.gutenberg.org/files/28939/spx/28939-18.spx	2009-05-23 10:59:00	ebooks/28939
100619	text/plain; charset=utf-8	http://www.gutenberg.org/files/2894/2894-0.txt	2013-04-19 13:23:16	ebooks/2894
32619	text/plain; charset=utf-8	http://www.gutenberg.org/files/2894/2894-0.zip	2013-04-19 13:24:24	ebooks/2894
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/2894.rdf	2020-06-11 01:02:28.340076	ebooks/2894
201913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2894.kindle.noimages	2020-06-02 00:14:04.309938	ebooks/2894
10243	image/jpeg	http://www.gutenberg.org/cache/epub/2894/pg2894.cover.medium.jpg	2020-06-02 00:14:04.356947	ebooks/2894
201923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2894.kindle.images	2020-06-02 00:14:04.06094	ebooks/2894
2903	image/jpeg	http://www.gutenberg.org/cache/epub/2894/pg2894.cover.small.jpg	2020-06-02 00:14:04.333941	ebooks/2894
48441	application/epub+zip	http://www.gutenberg.org/ebooks/2894.epub.noimages	2020-06-02 00:14:03.811957	ebooks/2894
101659	text/html; charset=utf-8	http://www.gutenberg.org/files/2894/2894-h/2894-h.htm	2013-04-19 13:23:30	ebooks/2894
33101	text/html; charset=utf-8	http://www.gutenberg.org/files/2894/2894-h.zip	2013-04-19 13:24:24	ebooks/2894
48443	application/epub+zip	http://www.gutenberg.org/ebooks/2894.epub.images	2020-06-02 00:14:03.754956	ebooks/2894
5958947	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-05.m4b	2009-05-17 11:03:02	ebooks/28940
2806192	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-10.spx	2009-05-17 13:11:28	ebooks/28940
396420	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-01.m4b	2009-05-17 11:01:36	ebooks/28940
9950145	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-06.ogg	2009-05-17 11:35:46	ebooks/28940
5279011	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-06.m4b	2009-05-17 11:03:26	ebooks/28940
4923872	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-03.m4b	2009-05-17 11:02:02	ebooks/28940
211622	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-01.spx	2009-05-17 13:04:18	ebooks/28940
5207200	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-10.m4b	2009-05-17 11:04:46	ebooks/28940
5586443	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-08.m4b	2009-05-17 11:04:06	ebooks/28940
5789725	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-07.m4b	2009-05-17 11:03:54	ebooks/28940
5523519	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-09.m4b	2009-05-17 11:04:18	ebooks/28940
11221624	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-05.ogg	2009-05-17 11:35:16	ebooks/28940
7245157	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-04.m4b	2009-05-17 11:02:34	ebooks/28940
20178002	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-06.mp3	2009-05-17 10:06:12	ebooks/28940
22869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28940/28940_readme.txt	2009-05-23 06:17:10	ebooks/28940
2670487	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-03.spx	2009-05-17 13:05:50	ebooks/28940
9863283	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-10.ogg	2009-05-17 11:36:52	ebooks/28940
21353942	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-08.mp3	2009-05-17 10:06:12	ebooks/28940
9348900	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-03.ogg	2009-05-17 11:34:30	ebooks/28940
14090240	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-10.mp3	2009-05-17 10:06:12	ebooks/28940
28617414	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-02.mp3	2009-05-17 10:06:12	ebooks/28940
22779378	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-05.mp3	2009-05-17 10:06:12	ebooks/28940
12917985	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-04.ogg	2009-05-17 11:35:14	ebooks/28940
27698973	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-04.mp3	2009-05-17 10:06:12	ebooks/28940
22131949	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-07.mp3	2009-05-17 10:06:12	ebooks/28940
3962326	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-02.spx	2009-05-17 13:06:06	ebooks/28940
21113174	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-09.mp3	2009-05-17 10:06:12	ebooks/28940
35726	application/rdf+xml	http://www.gutenberg.org/ebooks/28940.rdf	2020-06-11 01:23:56.624066	ebooks/28940
14058171	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-02.ogg	2009-05-17 11:34:40	ebooks/28940
1502527	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-01.mp3	2009-05-17 10:06:12	ebooks/28940
3122378	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-05.spx	2009-05-17 13:07:34	ebooks/28940
18819271	audio/mpeg	http://www.gutenberg.org/files/28940/mp3/28940-03.mp3	2009-05-17 10:06:12	ebooks/28940
3001725	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-07.spx	2009-05-17 13:08:58	ebooks/28940
735001	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-01.ogg	2009-05-17 11:33:52	ebooks/28940
2939635	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-09.spx	2009-05-17 13:10:16	ebooks/28940
25709	text/html	http://www.gutenberg.org/files/28940/28940_index.html	2009-05-23 06:17:09	ebooks/28940
2743475	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-06.spx	2009-05-17 13:08:50	ebooks/28940
10808896	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-07.ogg	2009-05-17 11:35:52	ebooks/28940
10463695	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-09.ogg	2009-05-17 11:36:26	ebooks/28940
3908928	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-04.spx	2009-05-17 13:07:34	ebooks/28940
10534841	audio/ogg	http://www.gutenberg.org/files/28940/ogg/28940-08.ogg	2009-05-17 11:36:20	ebooks/28940
7485239	audio/mp4	http://www.gutenberg.org/files/28940/m4b/28940-02.m4b	2009-05-17 11:03:06	ebooks/28940
2920856	audio/ogg	http://www.gutenberg.org/files/28940/spx/28940-08.spx	2009-05-17 13:10:12	ebooks/28940
8897728	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-17.mp3	2009-05-17 10:05:56	ebooks/28941
1582875	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-18.m4b	2009-05-17 10:53:26	ebooks/28941
23147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28941/28941_readme.txt	2009-05-23 06:18:12	ebooks/28941
2813053	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-04.m4b	2009-05-17 10:52:18	ebooks/28941
2714524	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-12.m4b	2009-05-17 10:52:40	ebooks/28941
4273061	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-16.ogg	2009-05-17 11:27:02	ebooks/28941
3849815	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-14.ogg	2009-05-17 11:26:48	ebooks/28941
11135899	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-07.mp3	2009-05-17 10:05:56	ebooks/28941
3416939	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-15.ogg	2009-05-17 11:26:50	ebooks/28941
4666309	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-09.mp3	2009-05-17 10:05:56	ebooks/28941
27987	text/html	http://www.gutenberg.org/files/28941/28941_index.html	2009-05-23 06:18:08	ebooks/28941
4649792	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-08.ogg	2009-05-17 11:26:08	ebooks/28941
10745521	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-04.mp3	2009-05-17 10:05:56	ebooks/28941
12630310	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-06.mp3	2009-05-17 10:05:56	ebooks/28941
9804908	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-11.mp3	2009-05-17 10:05:56	ebooks/28941
8841303	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-16.mp3	2009-05-17 10:05:56	ebooks/28941
3007645	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-13.ogg	2009-05-17 11:26:34	ebooks/28941
1478201	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-03.spx	2009-05-17 12:44:24	ebooks/28941
6014422	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-06.ogg	2009-05-17 11:25:54	ebooks/28941
2242446	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-10.m4b	2009-05-17 10:52:28	ebooks/28941
1629044	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-13.m4b	2009-05-17 10:52:48	ebooks/28941
1495167	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-12.spx	2009-05-17 12:47:16	ebooks/28941
925671	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-02.spx	2009-05-17 12:43:56	ebooks/28941
61015	application/rdf+xml	http://www.gutenberg.org/ebooks/28941.rdf	2020-06-11 01:23:56.727056	ebooks/28941
7050557	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-15.mp3	2009-05-17 10:05:56	ebooks/28941
2682129	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-03.m4b	2009-05-17 10:51:22	ebooks/28941
1184599	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-14.spx	2009-05-17 12:47:38	ebooks/28941
914013	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-13.spx	2009-05-17 12:47:06	ebooks/28941
2329711	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-17.m4b	2009-05-17 10:53:26	ebooks/28941
2918686	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-18.ogg	2009-05-17 11:27:12	ebooks/28941
4293225	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-17.ogg	2009-05-17 11:27:06	ebooks/28941
6217139	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-13.mp3	2009-05-17 10:05:56	ebooks/28941
1258617	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-10.spx	2009-05-17 12:46:34	ebooks/28941
11576424	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-01.mp3	2009-05-17 10:05:56	ebooks/28941
5377473	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-07.ogg	2009-05-17 11:26:00	ebooks/28941
2258033	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-09.ogg	2009-05-17 11:26:08	ebooks/28941
2915076	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-07.m4b	2009-05-17 10:52:02	ebooks/28941
2567152	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-11.m4b	2009-05-17 10:52:58	ebooks/28941
1561078	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-04.spx	2009-05-17 12:44:38	ebooks/28941
8345594	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-05.mp3	2009-05-17 10:05:56	ebooks/28941
6040977	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-18.mp3	2009-05-17 10:05:56	ebooks/28941
1309585	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-16.spx	2009-05-17 12:48:12	ebooks/28941
10369563	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-12.mp3	2009-05-17 10:05:56	ebooks/28941
1428946	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-11.spx	2009-05-17 12:46:42	ebooks/28941
5566446	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-01.ogg	2009-05-17 11:25:12	ebooks/28941
4117037	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-10.ogg	2009-05-17 11:26:22	ebooks/28941
1226463	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-05.spx	2009-05-17 12:44:58	ebooks/28941
7917396	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-14.mp3	2009-05-17 10:05:56	ebooks/28941
3030235	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-01.m4b	2009-05-17 10:51:06	ebooks/28941
1742165	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-02.m4b	2009-05-17 10:51:26	ebooks/28941
1377040	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-08.spx	2009-05-17 12:46:04	ebooks/28941
4011495	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-05.ogg	2009-05-17 11:25:42	ebooks/28941
1637190	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-07.spx	2009-05-17 12:45:42	ebooks/28941
2185535	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-05.m4b	2009-05-17 10:51:34	ebooks/28941
1651568	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-01.spx	2009-05-17 12:43:44	ebooks/28941
5027347	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-12.ogg	2009-05-17 11:26:38	ebooks/28941
1819884	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-06.spx	2009-05-17 12:45:28	ebooks/28941
1041752	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-15.spx	2009-05-17 12:47:44	ebooks/28941
3305693	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-06.m4b	2009-05-17 10:51:50	ebooks/28941
4728257	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-11.ogg	2009-05-17 11:26:24	ebooks/28941
878723	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-18.spx	2009-05-17 12:48:36	ebooks/28941
1846972	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-15.m4b	2009-05-17 10:53:08	ebooks/28941
10244800	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-03.mp3	2009-05-17 10:05:56	ebooks/28941
3216561	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-02.ogg	2009-05-17 11:25:16	ebooks/28941
2073567	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-14.m4b	2009-05-17 10:53:00	ebooks/28941
6649521	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-02.mp3	2009-05-17 10:05:56	ebooks/28941
2538842	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-08.m4b	2009-05-17 10:52:14	ebooks/28941
1223723	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-09.m4b	2009-05-17 10:52:28	ebooks/28941
9696858	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-08.mp3	2009-05-17 10:05:56	ebooks/28941
1295436	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-17.spx	2009-05-17 12:48:18	ebooks/28941
688333	audio/ogg	http://www.gutenberg.org/files/28941/spx/28941-09.spx	2009-05-17 12:46:00	ebooks/28941
8562934	audio/mpeg	http://www.gutenberg.org/files/28941/mp3/28941-10.mp3	2009-05-17 10:05:56	ebooks/28941
2315058	audio/mp4	http://www.gutenberg.org/files/28941/m4b/28941-16.m4b	2009-05-17 10:53:18	ebooks/28941
5173415	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-04.ogg	2009-05-17 11:25:32	ebooks/28941
4923393	audio/ogg	http://www.gutenberg.org/files/28941/ogg/28941-03.ogg	2009-05-17 11:25:28	ebooks/28941
483769	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-11.m4b	2009-05-17 10:43:24	ebooks/28942
1271365	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-47.m4b	2009-05-17 10:45:50	ebooks/28942
816622	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-13.m4b	2009-05-17 10:43:48	ebooks/28942
198111	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-107.m4b	2009-05-17 10:43:20	ebooks/28942
887080	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-46.m4b	2009-05-17 10:45:44	ebooks/28942
973919	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-90.mp3	2009-05-17 10:05:34	ebooks/28942
403443	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-23.ogg	2009-05-17 11:19:58	ebooks/28942
967841	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-12.spx	2009-05-17 12:30:20	ebooks/28942
383255	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-105.ogg	2009-05-17 11:19:10	ebooks/28942
131517	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-40.spx	2009-05-17 12:32:32	ebooks/28942
2745883	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-21.mp3	2009-05-17 10:05:34	ebooks/28942
2509726	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-14.mp3	2009-05-17 10:05:34	ebooks/28942
3900664	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-10.m4b	2009-05-17 10:43:38	ebooks/28942
125452	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-102.spx	2009-05-17 12:29:06	ebooks/28942
714577	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-109.mp3	2009-05-17 10:05:34	ebooks/28942
5618707	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-56.mp3	2009-05-17 10:05:34	ebooks/28942
105360	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-109.spx	2009-05-17 12:29:28	ebooks/28942
310435	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-100.ogg	2009-05-17 11:19:02	ebooks/28942
1428192	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-48.m4b	2009-05-17 10:46:04	ebooks/28942
2478253	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-71.ogg	2009-05-17 11:22:38	ebooks/28942
592683	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-62.m4b	2009-05-17 10:46:54	ebooks/28942
804012	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-111.mp3	2009-05-17 10:05:34	ebooks/28942
5430231	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-42.mp3	2009-05-17 10:05:34	ebooks/28942
687095	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-52.spx	2009-05-17 12:34:24	ebooks/28942
280526	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-59.spx	2009-05-17 12:35:08	ebooks/28942
5520122	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-67.ogg	2009-05-17 11:22:22	ebooks/28942
130090	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-104.spx	2009-05-17 12:29:12	ebooks/28942
798130	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-48.spx	2009-05-17 12:33:52	ebooks/28942
1053828	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-36.m4b	2009-05-17 10:45:02	ebooks/28942
366592	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-88.m4b	2009-05-17 10:50:06	ebooks/28942
5561646	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-65.mp3	2009-05-17 10:05:34	ebooks/28942
260699	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-40.m4b	2009-05-17 10:45:08	ebooks/28942
919098	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-87.ogg	2009-05-17 11:24:08	ebooks/28942
108182	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-111.spx	2009-05-17 12:29:42	ebooks/28942
1168728	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-30.mp3	2009-05-17 10:05:34	ebooks/28942
1376105	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-21.ogg	2009-05-17 11:19:56	ebooks/28942
100914	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-94.spx	2009-05-17 12:41:40	ebooks/28942
1016309	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-82.spx	2009-05-17 12:39:36	ebooks/28942
866060	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-60.ogg	2009-05-17 11:21:40	ebooks/28942
4441101	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-03.mp3	2009-05-17 10:05:34	ebooks/28942
1984375	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-59.mp3	2009-05-17 10:05:34	ebooks/28942
2819955	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-56.ogg	2009-05-17 11:21:34	ebooks/28942
133808	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-97.m4b	2009-05-17 10:50:18	ebooks/28942
2252689	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-62.mp3	2009-05-17 10:05:34	ebooks/28942
665250	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-93.mp3	2009-05-17 10:05:34	ebooks/28942
1858695	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-58.ogg	2009-05-17 11:21:40	ebooks/28942
2371482	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-69.ogg	2009-05-17 11:22:28	ebooks/28942
2690369	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-44.ogg	2009-05-17 11:20:48	ebooks/28942
782850	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-34.m4b	2009-05-17 10:45:02	ebooks/28942
995450	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-59.ogg	2009-05-17 11:21:38	ebooks/28942
9050775	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-81.mp3	2009-05-17 10:05:34	ebooks/28942
633491	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-103.mp3	2009-05-17 10:05:34	ebooks/28942
3172691	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-12.ogg	2009-05-17 11:19:36	ebooks/28942
172981	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-30.spx	2009-05-17 12:31:34	ebooks/28942
309713	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-30.m4b	2009-05-17 10:44:36	ebooks/28942
859603	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-98.mp3	2009-05-17 10:05:34	ebooks/28942
1634096	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-46.ogg	2009-05-17 11:20:56	ebooks/28942
897032	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-11.ogg	2009-05-17 11:19:18	ebooks/28942
100904	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-101.spx	2009-05-17 12:29:02	ebooks/28942
2980133	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-34.mp3	2009-05-17 10:05:34	ebooks/28942
5446926	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-48.mp3	2009-05-17 10:05:34	ebooks/28942
3292585	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-85.m4b	2009-05-17 10:49:34	ebooks/28942
2039916	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-66.m4b	2009-05-17 10:47:20	ebooks/28942
4974618	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-55.mp3	2009-05-17 10:05:34	ebooks/28942
248905	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-60.spx	2009-05-17 12:35:14	ebooks/28942
451894	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-28.ogg	2009-05-17 11:20:06	ebooks/28942
280885	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-61.spx	2009-05-17 12:35:20	ebooks/28942
4848197	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-47.mp3	2009-05-17 10:05:34	ebooks/28942
722916	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-57.m4b	2009-05-17 10:46:42	ebooks/28942
4561298	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-22.mp3	2009-05-17 10:05:34	ebooks/28942
394860	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-111.ogg	2009-05-17 11:19:22	ebooks/28942
3305339	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-54.mp3	2009-05-17 10:05:34	ebooks/28942
495296	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-61.m4b	2009-05-17 10:46:56	ebooks/28942
361918	application/rdf+xml	http://www.gutenberg.org/ebooks/28942.rdf	2020-06-11 01:23:57.355076	ebooks/28942
1867712	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-87.mp3	2009-05-17 10:05:34	ebooks/28942
193436	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-95.spx	2009-05-17 12:41:42	ebooks/28942
7320760	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-84.ogg	2009-05-17 11:23:54	ebooks/28942
4016886	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-36.mp3	2009-05-17 10:05:34	ebooks/28942
470291	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-102.ogg	2009-05-17 11:19:04	ebooks/28942
456553	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-92.ogg	2009-05-17 11:24:18	ebooks/28942
262041	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-06.spx	2009-05-17 12:28:32	ebooks/28942
1676263	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-67.spx	2009-05-17 12:36:52	ebooks/28942
2405260	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-55.ogg	2009-05-17 11:21:28	ebooks/28942
2770534	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-09.mp3	2009-05-17 10:05:34	ebooks/28942
609872	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-100.mp3	2009-05-17 10:05:34	ebooks/28942
3108018	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-50.mp3	2009-05-17 10:05:34	ebooks/28942
10523880	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-70.mp3	2009-05-17 10:05:34	ebooks/28942
95920	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-91.spx	2009-05-17 12:41:34	ebooks/28942
834947	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-104.mp3	2009-05-17 10:05:34	ebooks/28942
1026156	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-45.m4b	2009-05-17 10:45:36	ebooks/28942
507975	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-37.spx	2009-05-17 12:32:28	ebooks/28942
207016	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-15.spx	2009-05-17 12:30:24	ebooks/28942
232430	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-108.m4b	2009-05-17 10:43:20	ebooks/28942
1174709	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-52.m4b	2009-05-17 10:46:14	ebooks/28942
231824	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-117.m4b	2009-05-17 10:43:34	ebooks/28942
619416	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-01.spx	2009-05-17 12:28:04	ebooks/28942
491155	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-72.spx	2009-05-17 12:37:48	ebooks/28942
1602842	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-70.spx	2009-05-17 12:37:36	ebooks/28942
346923	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-15.m4b	2009-05-17 10:43:48	ebooks/28942
2908870	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-67.m4b	2009-05-17 10:47:48	ebooks/28942
128975	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-28.spx	2009-05-17 12:31:30	ebooks/28942
835171	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-07.m4b	2009-05-17 10:43:00	ebooks/28942
349865	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-39.ogg	2009-05-17 11:20:30	ebooks/28942
152855	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-92.spx	2009-05-17 12:41:36	ebooks/28942
163237	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-100.m4b	2009-05-17 10:43:10	ebooks/28942
1196242	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-22.m4b	2009-05-17 10:44:26	ebooks/28942
1006884	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-92.mp3	2009-05-17 10:05:34	ebooks/28942
1792469	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-12.m4b	2009-05-17 10:43:44	ebooks/28942
135770	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-98.spx	2009-05-17 12:41:46	ebooks/28942
1584345	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-54.ogg	2009-05-17 11:21:24	ebooks/28942
776023	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-105.mp3	2009-05-17 10:05:34	ebooks/28942
1537463	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-73.ogg	2009-05-17 11:22:44	ebooks/28942
440890	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-13.spx	2009-05-17 12:30:08	ebooks/28942
2373748	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-84.spx	2009-05-17 12:40:38	ebooks/28942
333569	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-93.ogg	2009-05-17 11:24:18	ebooks/28942
177730	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-93.m4b	2009-05-17 10:50:14	ebooks/28942
293151	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-11.spx	2009-05-17 12:29:36	ebooks/28942
884071	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-24.mp3	2009-05-17 10:05:34	ebooks/28942
781880	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-69.spx	2009-05-17 12:37:12	ebooks/28942
3070349	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-86.m4b	2009-05-17 10:50:02	ebooks/28942
461623	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-06.m4b	2009-05-17 10:43:04	ebooks/28942
241683	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-102.m4b	2009-05-17 10:43:12	ebooks/28942
666562	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-76.spx	2009-05-17 12:38:16	ebooks/28942
1233002	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-14.ogg	2009-05-17 11:19:34	ebooks/28942
2846203	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-05.mp3	2009-05-17 10:05:34	ebooks/28942
502809	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-41.m4b	2009-05-17 10:45:20	ebooks/28942
1506538	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-34.ogg	2009-05-17 11:20:14	ebooks/28942
339817	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-96.ogg	2009-05-17 11:24:22	ebooks/28942
268645	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-32.m4b	2009-05-17 10:44:38	ebooks/28942
1728803	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-83.spx	2009-05-17 12:40:22	ebooks/28942
367148	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-53.spx	2009-05-17 12:34:24	ebooks/28942
3875373	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-01.mp3	2009-05-17 10:05:34	ebooks/28942
2370559	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-53.mp3	2009-05-17 10:05:34	ebooks/28942
8889274	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-33.mp3	2009-05-17 10:05:34	ebooks/28942
361171	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-104.ogg	2009-05-17 11:19:08	ebooks/28942
708478	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-08.m4b	2009-05-17 10:43:02	ebooks/28942
4262203	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-81.ogg	2009-05-17 11:23:30	ebooks/28942
1682332	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-19.ogg	2009-05-17 11:19:46	ebooks/28942
702233	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-16.m4b	2009-05-17 10:43:52	ebooks/28942
1921366	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-36.ogg	2009-05-17 11:20:26	ebooks/28942
15461646	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-84.mp3	2009-05-17 10:05:34	ebooks/28942
1347060	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-64.m4b	2009-05-17 10:47:30	ebooks/28942
2374793	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-10.spx	2009-05-17 12:29:46	ebooks/28942
1770947	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-82.m4b	2009-05-17 10:49:10	ebooks/28942
429853	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-57.spx	2009-05-17 12:34:58	ebooks/28942
674055	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-29.mp3	2009-05-17 10:05:34	ebooks/28942
99001	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-115.spx	2009-05-17 12:29:52	ebooks/28942
786872	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-99.mp3	2009-05-17 10:05:34	ebooks/28942
1160740	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-35.ogg	2009-05-17 11:20:18	ebooks/28942
493945	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-04.m4b	2009-05-17 10:42:54	ebooks/28942
6932355	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-18.mp3	2009-05-17 10:05:34	ebooks/28942
237619	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-110.m4b	2009-05-17 10:43:26	ebooks/28942
307100	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-41.spx	2009-05-17 12:32:38	ebooks/28942
453280	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-90.ogg	2009-05-17 11:24:14	ebooks/28942
923775	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-28.mp3	2009-05-17 10:05:34	ebooks/28942
3179939	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-07.mp3	2009-05-17 10:05:34	ebooks/28942
3075011	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-72.mp3	2009-05-17 10:05:34	ebooks/28942
631962	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-35.m4b	2009-05-17 10:44:52	ebooks/28942
1816049	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-18.m4b	2009-05-17 10:44:10	ebooks/28942
1447596	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-05.ogg	2009-05-17 11:18:50	ebooks/28942
514331	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-30.ogg	2009-05-17 11:20:08	ebooks/28942
1017060	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-01.m4b	2009-05-17 10:42:36	ebooks/28942
381889	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-31.ogg	2009-05-17 11:20:08	ebooks/28942
3378448	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-46.mp3	2009-05-17 10:05:34	ebooks/28942
4749798	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-69.mp3	2009-05-17 10:05:34	ebooks/28942
2986207	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-02.ogg	2009-05-17 11:18:46	ebooks/28942
1472655	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-56.m4b	2009-05-17 10:46:36	ebooks/28942
394391	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-21.spx	2009-05-17 12:31:12	ebooks/28942
944816	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-58.m4b	2009-05-17 10:46:50	ebooks/28942
1723540	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-86.spx	2009-05-17 12:41:28	ebooks/28942
3526745	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-68.ogg	2009-05-17 11:22:20	ebooks/28942
378122	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-09.spx	2009-05-17 12:28:58	ebooks/28942
3827482	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-66.ogg	2009-05-17 11:22:08	ebooks/28942
1372564	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-71.m4b	2009-05-17 10:48:02	ebooks/28942
1323580	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-16.ogg	2009-05-17 11:19:40	ebooks/28942
1164662	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-03.m4b	2009-05-17 10:42:50	ebooks/28942
779389	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-31.mp3	2009-05-17 10:05:34	ebooks/28942
14906748	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-10.mp3	2009-05-17 10:05:34	ebooks/28942
493089	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-51.spx	2009-05-17 12:34:14	ebooks/28942
12580440	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-85.mp3	2009-05-17 10:05:34	ebooks/28942
2609961	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-48.ogg	2009-05-17 11:21:04	ebooks/28942
372622	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-98.ogg	2009-05-17 11:24:22	ebooks/28942
6759342	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-82.mp3	2009-05-17 10:05:34	ebooks/28942
1751781	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-06.mp3	2009-05-17 10:05:34	ebooks/28942
399281	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-27.ogg	2009-05-17 11:20:04	ebooks/28942
773533	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-27.mp3	2009-05-17 10:05:34	ebooks/28942
425201	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-117.ogg	2009-05-17 11:19:26	ebooks/28942
91974	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-103.spx	2009-05-17 12:29:08	ebooks/28942
269050	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-112.ogg	2009-05-17 11:19:20	ebooks/28942
1209033	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-76.m4b	2009-05-17 10:48:26	ebooks/28942
234894	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-24.m4b	2009-05-17 10:44:30	ebooks/28942
113351	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-99.spx	2009-05-17 12:41:48	ebooks/28942
6362069	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-02.mp3	2009-05-17 10:05:34	ebooks/28942
2330397	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-17.mp3	2009-05-17 10:05:34	ebooks/28942
352550	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-106.ogg	2009-05-17 11:19:10	ebooks/28942
105237	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-114.spx	2009-05-17 12:29:50	ebooks/28942
5179970	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-70.ogg	2009-05-17 11:22:40	ebooks/28942
110861	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-112.spx	2009-05-17 12:29:46	ebooks/28942
4516217	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-33.ogg	2009-05-17 11:20:22	ebooks/28942
742164	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-107.mp3	2009-05-17 10:05:34	ebooks/28942
1483592	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-33.spx	2009-05-17 12:32:14	ebooks/28942
1727535	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-60.mp3	2009-05-17 10:05:34	ebooks/28942
731826	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-79.spx	2009-05-17 12:39:00	ebooks/28942
1059570	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-62.ogg	2009-05-17 11:21:44	ebooks/28942
725894	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-39.mp3	2009-05-17 10:05:34	ebooks/28942
3263740	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-19.mp3	2009-05-17 10:05:34	ebooks/28942
665244	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-91.mp3	2009-05-17 10:05:34	ebooks/28942
605710	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-36.spx	2009-05-17 12:32:16	ebooks/28942
97113	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-106.spx	2009-05-17 12:29:18	ebooks/28942
2156266	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-52.ogg	2009-05-17 11:21:18	ebooks/28942
721534	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-21.m4b	2009-05-17 10:44:16	ebooks/28942
1013215	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-32.mp3	2009-05-17 10:05:34	ebooks/28942
1487197	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-72.ogg	2009-05-17 11:22:46	ebooks/28942
803512	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-55.spx	2009-05-17 12:34:46	ebooks/28942
65536	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-43.mp3	2009-05-17 10:05:34	ebooks/28942
1376999	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-09.ogg	2009-05-17 11:19:00	ebooks/28942
347750	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-29.ogg	2009-05-17 11:20:06	ebooks/28942
177250	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-26.spx	2009-05-17 12:31:26	ebooks/28942
228893	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-98.m4b	2009-05-17 10:50:20	ebooks/28942
328538	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-26.m4b	2009-05-17 10:44:32	ebooks/28942
1182086	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-89.mp3	2009-05-17 10:05:34	ebooks/28942
370466	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-75.spx	2009-05-17 12:37:58	ebooks/28942
660040	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-14.m4b	2009-05-17 10:43:46	ebooks/28942
1248964	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-43.m4b	2009-05-17 10:45:52	ebooks/28942
206742	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-105.m4b	2009-05-17 10:43:16	ebooks/28942
485625	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-40.ogg	2009-05-17 11:20:32	ebooks/28942
33787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28942/28942_readme.txt	2009-05-23 06:19:18	ebooks/28942
2694677	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-08.mp3	2009-05-17 10:05:34	ebooks/28942
1451481	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-81.spx	2009-05-17 12:39:38	ebooks/28942
492764	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-19.spx	2009-05-17 12:30:48	ebooks/28942
1039885	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-38.ogg	2009-05-17 11:20:32	ebooks/28942
857132	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-19.m4b	2009-05-17 10:44:12	ebooks/28942
2777944	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-80.ogg	2009-05-17 11:23:16	ebooks/28942
3941756	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-74.ogg	2009-05-17 11:22:56	ebooks/28942
177421	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-116.m4b	2009-05-17 10:43:34	ebooks/28942
5849574	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-78.mp3	2009-05-17 10:05:34	ebooks/28942
1879626	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-61.mp3	2009-05-17 10:05:34	ebooks/28942
2058784	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-74.m4b	2009-05-17 10:48:36	ebooks/28942
712061	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-101.mp3	2009-05-17 10:05:34	ebooks/28942
2827707	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-65.ogg	2009-05-17 11:22:04	ebooks/28942
445489	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-108.ogg	2009-05-17 11:19:14	ebooks/28942
108026	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-23.spx	2009-05-17 12:31:14	ebooks/28942
335554	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-17.spx	2009-05-17 12:30:34	ebooks/28942
495718	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-07.spx	2009-05-17 12:28:44	ebooks/28942
623437	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-53.m4b	2009-05-17 10:46:42	ebooks/28942
724805	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-96.mp3	2009-05-17 10:05:34	ebooks/28942
1908501	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-41.mp3	2009-05-17 10:05:34	ebooks/28942
200425	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-89.spx	2009-05-17 12:41:30	ebooks/28942
434139	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-24.ogg	2009-05-17 11:20:00	ebooks/28942
214189	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-111.m4b	2009-05-17 10:43:28	ebooks/28942
366032	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-62.spx	2009-05-17 12:35:24	ebooks/28942
2437368	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-79.ogg	2009-05-17 11:23:14	ebooks/28942
2969952	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-63.ogg	2009-05-17 11:21:56	ebooks/28942
209372	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-99.m4b	2009-05-17 10:50:18	ebooks/28942
2539821	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-75.mp3	2009-05-17 10:05:34	ebooks/28942
423317	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-14.spx	2009-05-17 12:30:18	ebooks/28942
2327848	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-33.m4b	2009-05-17 10:44:50	ebooks/28942
463587	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-34.spx	2009-05-17 12:31:50	ebooks/28942
1533147	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-78.m4b	2009-05-17 10:49:06	ebooks/28942
5235870	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-71.mp3	2009-05-17 10:05:34	ebooks/28942
3108667	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-13.mp3	2009-05-17 10:05:34	ebooks/28942
5691836	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-80.mp3	2009-05-17 10:05:34	ebooks/28942
1679978	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-51.ogg	2009-05-17 11:21:14	ebooks/28942
122035	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-24.spx	2009-05-17 12:31:18	ebooks/28942
587678	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-45.spx	2009-05-17 12:33:16	ebooks/28942
1874472	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-04.mp3	2009-05-17 10:05:34	ebooks/28942
131308	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-113.spx	2009-05-17 12:29:50	ebooks/28942
3357934	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-18.ogg	2009-05-17 11:19:54	ebooks/28942
1199212	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-74.spx	2009-05-17 12:38:20	ebooks/28942
5664800	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-85.ogg	2009-05-17 11:24:04	ebooks/28942
894910	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-110.mp3	2009-05-17 10:05:34	ebooks/28942
758406	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-43.spx	2009-05-17 12:32:58	ebooks/28942
11111541	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-67.mp3	2009-05-17 10:05:34	ebooks/28942
2214057	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-38.mp3	2009-05-17 10:05:34	ebooks/28942
867874	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-65.spx	2009-05-17 12:36:08	ebooks/28942
215204	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-113.m4b	2009-05-17 10:43:30	ebooks/28942
1914120	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-85.spx	2009-05-17 12:41:12	ebooks/28942
352947	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-109.ogg	2009-05-17 11:19:14	ebooks/28942
105439	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-39.spx	2009-05-17 12:32:28	ebooks/28942
266648	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-92.m4b	2009-05-17 10:50:12	ebooks/28942
180303	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-112.m4b	2009-05-17 10:43:28	ebooks/28942
594301	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-89.ogg	2009-05-17 11:24:12	ebooks/28942
1364537	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-08.ogg	2009-05-17 11:18:56	ebooks/28942
497441	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-97.mp3	2009-05-17 10:05:34	ebooks/28942
343402	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-35.spx	2009-05-17 12:32:00	ebooks/28942
114969	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-25.spx	2009-05-17 12:31:22	ebooks/28942
778537	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-25.mp3	2009-05-17 10:05:34	ebooks/28942
778107	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-20.m4b	2009-05-17 10:44:34	ebooks/28942
2882796	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-83.m4b	2009-05-17 10:49:20	ebooks/28942
782731	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-73.m4b	2009-05-17 10:48:12	ebooks/28942
258423	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-90.m4b	2009-05-17 10:50:10	ebooks/28942
368828	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-107.ogg	2009-05-17 11:19:12	ebooks/28942
144985	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-32.spx	2009-05-17 12:31:36	ebooks/28942
2193241	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-22.ogg	2009-05-17 11:20:02	ebooks/28942
1667098	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-02.m4b	2009-05-17 10:42:44	ebooks/28942
1215712	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-95.mp3	2009-05-17 10:05:34	ebooks/28942
2961518	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-77.ogg	2009-05-17 11:23:06	ebooks/28942
935243	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-04.ogg	2009-05-17 11:18:48	ebooks/28942
196354	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-94.m4b	2009-05-17 10:50:14	ebooks/28942
663791	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-116.mp3	2009-05-17 10:05:34	ebooks/28942
1129024	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-17.ogg	2009-05-17 11:19:42	ebooks/28942
6285971	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-77.mp3	2009-05-17 10:05:34	ebooks/28942
761408	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-114.mp3	2009-05-17 10:05:34	ebooks/28942
722106	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-106.mp3	2009-05-17 10:05:34	ebooks/28942
2206835	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-03.ogg	2009-05-17 11:18:46	ebooks/28942
418158	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-16.spx	2009-05-17 12:30:32	ebooks/28942
312782	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-04.spx	2009-05-17 12:28:24	ebooks/28942
807985	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-113.mp3	2009-05-17 10:05:34	ebooks/28942
2402517	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-35.mp3	2009-05-17 10:05:34	ebooks/28942
393069	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-25.ogg	2009-05-17 11:20:02	ebooks/28942
673822	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-112.mp3	2009-05-17 10:05:34	ebooks/28942
582578	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-38.m4b	2009-05-17 10:45:12	ebooks/28942
2432628	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-42.ogg	2009-05-17 11:20:40	ebooks/28942
6841238	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-12.mp3	2009-05-17 10:05:34	ebooks/28942
346300	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-94.ogg	2009-05-17 11:24:20	ebooks/28942
816432	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-50.m4b	2009-05-17 10:46:02	ebooks/28942
3404790	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-82.ogg	2009-05-17 11:23:28	ebooks/28942
7860216	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-74.mp3	2009-05-17 10:05:34	ebooks/28942
954047	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-80.spx	2009-05-17 12:39:08	ebooks/28942
378171	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-38.spx	2009-05-17 12:32:26	ebooks/28942
5623941	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-49.mp3	2009-05-17 10:05:34	ebooks/28942
2434151	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-64.ogg	2009-05-17 11:21:54	ebooks/28942
1425542	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-20.ogg	2009-05-17 11:19:52	ebooks/28942
867838	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-54.m4b	2009-05-17 10:46:24	ebooks/28942
903292	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-37.m4b	2009-05-17 10:45:06	ebooks/28942
916100	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-42.spx	2009-05-17 12:32:54	ebooks/28942
2671092	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-16.mp3	2009-05-17 10:05:34	ebooks/28942
517940	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-46.spx	2009-05-17 12:33:30	ebooks/28942
429415	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-05.spx	2009-05-17 12:28:36	ebooks/28942
125933	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-110.spx	2009-05-17 12:29:40	ebooks/28942
492338	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-87.m4b	2009-05-17 10:50:04	ebooks/28942
1386668	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-44.m4b	2009-05-17 10:45:26	ebooks/28942
1301420	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-57.ogg	2009-05-17 11:21:32	ebooks/28942
751349	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-03.spx	2009-05-17 12:28:24	ebooks/28942
791862	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-64.spx	2009-05-17 12:35:46	ebooks/28942
1921259	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-68.m4b	2009-05-17 10:47:38	ebooks/28942
522421	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-59.m4b	2009-05-17 10:46:46	ebooks/28942
2810463	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-49.ogg	2009-05-17 11:21:08	ebooks/28942
117763	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-108.spx	2009-05-17 12:29:26	ebooks/28942
202974	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-114.m4b	2009-05-17 10:43:32	ebooks/28942
7787941	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-66.mp3	2009-05-17 10:05:34	ebooks/28942
321384	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-95.m4b	2009-05-17 10:50:16	ebooks/28942
455448	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-60.m4b	2009-05-17 10:46:48	ebooks/28942
721316	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-47.spx	2009-05-17 12:33:36	ebooks/28942
4610189	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-76.mp3	2009-05-17 10:05:34	ebooks/28942
211501	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-23.m4b	2009-05-17 10:44:28	ebooks/28942
1647241	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-77.m4b	2009-05-17 10:48:34	ebooks/28942
451988	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-110.ogg	2009-05-17 11:19:20	ebooks/28942
964378	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-61.ogg	2009-05-17 11:21:42	ebooks/28942
4478729	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-52.mp3	2009-05-17 10:05:34	ebooks/28942
932359	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-78.spx	2009-05-17 12:38:44	ebooks/28942
2372894	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-78.ogg	2009-05-17 11:23:06	ebooks/28942
919257	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-49.spx	2009-05-17 12:34:00	ebooks/28942
1178844	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-66.spx	2009-05-17 12:36:24	ebooks/28942
1835545	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-11.mp3	2009-05-17 10:05:34	ebooks/28942
193571	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-39.m4b	2009-05-17 10:45:08	ebooks/28942
736309	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-94.mp3	2009-05-17 10:05:34	ebooks/28942
910141	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-102.mp3	2009-05-17 10:05:34	ebooks/28942
11730514	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-86.mp3	2009-05-17 10:05:34	ebooks/28942
982095	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-40.mp3	2009-05-17 10:05:34	ebooks/28942
3283776	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-51.mp3	2009-05-17 10:05:34	ebooks/28942
85237	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-100.spx	2009-05-17 12:29:00	ebooks/28942
2979098	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-73.mp3	2009-05-17 10:05:34	ebooks/28942
190704	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-109.m4b	2009-05-17 10:43:22	ebooks/28942
871730	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-117.mp3	2009-05-17 10:05:34	ebooks/28942
1895657	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-45.ogg	2009-05-17 11:20:52	ebooks/28942
515482	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-54.spx	2009-05-17 12:34:38	ebooks/28942
140235	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-90.spx	2009-05-17 12:41:32	ebooks/28942
1437212	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-13.ogg	2009-05-17 11:19:30	ebooks/28942
1245671	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-69.m4b	2009-05-17 10:47:44	ebooks/28942
193234	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-96.m4b	2009-05-17 10:50:16	ebooks/28942
94449	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-93.spx	2009-05-17 12:41:36	ebooks/28942
101768	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-96.spx	2009-05-17 12:41:42	ebooks/28942
245264	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-28.m4b	2009-05-17 10:44:34	ebooks/28942
401884	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-99.ogg	2009-05-17 11:24:24	ebooks/28942
2206155	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-76.ogg	2009-05-17 11:22:58	ebooks/28942
727878	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-09.m4b	2009-05-17 10:43:10	ebooks/28942
1474024	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-49.m4b	2009-05-17 10:45:58	ebooks/28942
937722	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-02.spx	2009-05-17 12:28:16	ebooks/28942
90792	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-116.spx	2009-05-17 12:29:52	ebooks/28942
5830506	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-86.ogg	2009-05-17 11:24:18	ebooks/28942
222462	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-104.m4b	2009-05-17 10:43:16	ebooks/28942
4939083	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-79.mp3	2009-05-17 10:05:34	ebooks/28942
701239	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-88.ogg	2009-05-17 11:24:10	ebooks/28942
873815	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-108.mp3	2009-05-17 10:05:34	ebooks/28942
199780	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-88.spx	2009-05-17 12:41:26	ebooks/28942
882974	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-06.ogg	2009-05-17 11:18:52	ebooks/28942
1495170	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-50.ogg	2009-05-17 11:21:08	ebooks/28942
862375	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-51.m4b	2009-05-17 10:46:16	ebooks/28942
794086	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-56.spx	2009-05-17 12:35:00	ebooks/28942
2962182	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-20.mp3	2009-05-17 10:05:34	ebooks/28942
997690	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-77.spx	2009-05-17 12:38:42	ebooks/28942
440388	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-20.spx	2009-05-17 12:31:00	ebooks/28942
108761	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-31.spx	2009-05-17 12:31:32	ebooks/28942
437094	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-73.spx	2009-05-17 12:37:48	ebooks/28942
188754	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-115.m4b	2009-05-17 10:43:32	ebooks/28942
663535	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-22.spx	2009-05-17 12:31:22	ebooks/28942
5289982	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-44.mp3	2009-05-17 10:05:34	ebooks/28942
7334228	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-68.mp3	2009-05-17 10:05:34	ebooks/28942
207511	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-31.m4b	2009-05-17 10:44:42	ebooks/28942
108640	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-27.spx	2009-05-17 12:31:26	ebooks/28942
180085	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-29.m4b	2009-05-17 10:44:38	ebooks/28942
474378	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-95.ogg	2009-05-17 11:24:20	ebooks/28942
206100	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-27.m4b	2009-05-17 10:44:34	ebooks/28942
342602	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-116.ogg	2009-05-17 11:19:24	ebooks/28942
794222	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-23.mp3	2009-05-17 10:05:34	ebooks/28942
1609784	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-07.ogg	2009-05-17 11:18:56	ebooks/28942
11012068	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-83.mp3	2009-05-17 10:05:34	ebooks/28942
667892	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-75.m4b	2009-05-17 10:48:20	ebooks/28942
1087141	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-68.spx	2009-05-17 12:36:54	ebooks/28942
90482	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-29.spx	2009-05-17 12:31:30	ebooks/28942
580604	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-15.ogg	2009-05-17 11:19:36	ebooks/28942
5576642	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-83.ogg	2009-05-17 11:23:46	ebooks/28942
322162	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-103.ogg	2009-05-17 11:19:06	ebooks/28942
2755462	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-70.m4b	2009-05-17 10:48:18	ebooks/28942
246587	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-97.ogg	2009-05-17 11:24:22	ebooks/28942
415170	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-08.spx	2009-05-17 12:28:46	ebooks/28942
6160246	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-10.ogg	2009-05-17 11:19:20	ebooks/28942
126866	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-117.spx	2009-05-17 12:29:56	ebooks/28942
2262926	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-43.ogg	2009-05-17 11:20:44	ebooks/28942
1254433	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-75.ogg	2009-05-17 11:22:50	ebooks/28942
169228	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-103.m4b	2009-05-17 10:43:14	ebooks/28942
63552	text/html	http://www.gutenberg.org/files/28942/28942_index.html	2009-05-23 06:19:19	ebooks/28942
1387071	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-88.mp3	2009-05-17 10:05:34	ebooks/28942
189913	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-101.m4b	2009-05-17 10:43:12	ebooks/28942
530857	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-58.spx	2009-05-17 12:35:12	ebooks/28942
177676	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-91.m4b	2009-05-17 10:50:10	ebooks/28942
312902	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-89.m4b	2009-05-17 10:50:08	ebooks/28942
3599138	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-58.mp3	2009-05-17 10:05:34	ebooks/28942
192605	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-106.m4b	2009-05-17 10:43:18	ebooks/28942
2370100	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-81.m4b	2009-05-17 10:49:00	ebooks/28942
828367	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-71.spx	2009-05-17 12:37:36	ebooks/28942
1313506	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-15.mp3	2009-05-17 10:05:34	ebooks/28942
4046182	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-84.m4b	2009-05-17 10:50:14	ebooks/28942
457985	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-50.spx	2009-05-17 12:34:04	ebooks/28942
2053790	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-63.m4b	2009-05-17 10:47:04	ebooks/28942
1128500	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-53.ogg	2009-05-17 11:21:18	ebooks/28942
275603	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-87.spx	2009-05-17 12:41:20	ebooks/28942
612913	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-17.m4b	2009-05-17 10:44:04	ebooks/28942
392936	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-114.ogg	2009-05-17 11:19:22	ebooks/28942
1881380	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-01.ogg	2009-05-17 11:18:38	ebooks/28942
5138261	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-64.mp3	2009-05-17 10:05:34	ebooks/28942
822797	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-44.spx	2009-05-17 12:33:18	ebooks/28942
747846	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-05.m4b	2009-05-17 10:42:54	ebooks/28942
1621063	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-37.ogg	2009-05-17 11:20:28	ebooks/28942
3909865	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-45.mp3	2009-05-17 10:05:34	ebooks/28942
1241842	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-26.mp3	2009-05-17 10:05:34	ebooks/28942
1304480	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-55.m4b	2009-05-17 10:46:30	ebooks/28942
111920	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-105.spx	2009-05-17 12:29:16	ebooks/28942
1423868	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-42.m4b	2009-05-17 10:45:20	ebooks/28942
707265	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-115.mp3	2009-05-17 10:05:34	ebooks/28942
640157	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-26.ogg	2009-05-17 11:20:04	ebooks/28942
335180	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-115.ogg	2009-05-17 11:19:24	ebooks/28942
2751501	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-57.mp3	2009-05-17 10:05:34	ebooks/28942
107096	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-107.spx	2009-05-17 12:29:22	ebooks/28942
2458222	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-47.ogg	2009-05-17 11:21:00	ebooks/28942
67277	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-97.spx	2009-05-17 12:41:44	ebooks/28942
1295061	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-79.m4b	2009-05-17 10:48:42	ebooks/28942
334832	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-91.ogg	2009-05-17 11:24:16	ebooks/28942
3440137	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-37.mp3	2009-05-17 10:05:34	ebooks/28942
325561	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-113.ogg	2009-05-17 11:19:22	ebooks/28942
1457729	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-65.m4b	2009-05-17 10:47:10	ebooks/28942
360131	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-101.ogg	2009-05-17 11:19:04	ebooks/28942
1491907	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-80.m4b	2009-05-17 10:48:48	ebooks/28942
1037828	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-18.spx	2009-05-17 12:31:02	ebooks/28942
1289321	audio/ogg	http://www.gutenberg.org/files/28942/spx/28942-63.spx	2009-05-17 12:35:52	ebooks/28942
207203	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-25.m4b	2009-05-17 10:44:30	ebooks/28942
498622	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-32.ogg	2009-05-17 11:20:10	ebooks/28942
807546	audio/mp4	http://www.gutenberg.org/files/28942/m4b/28942-72.m4b	2009-05-17 10:48:08	ebooks/28942
930903	audio/ogg	http://www.gutenberg.org/files/28942/ogg/28942-41.ogg	2009-05-17 11:20:36	ebooks/28942
7842031	audio/mpeg	http://www.gutenberg.org/files/28942/mp3/28942-63.mp3	2009-05-17 10:05:34	ebooks/28942
1489033	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-08.m4b	2009-05-17 10:29:16	ebooks/28943
468100	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-16.spx	2009-05-17 12:04:46	ebooks/28943
2095218	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-04.ogg	2009-05-17 11:00:24	ebooks/28943
621113	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-07.spx	2009-05-17 12:02:56	ebooks/28943
691565	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-18.spx	2009-05-17 12:05:04	ebooks/28943
86527	application/rdf+xml	http://www.gutenberg.org/ebooks/28943.rdf	2020-06-11 01:23:57.501043	ebooks/28943
903284	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-15.spx	2009-05-17 12:04:40	ebooks/28943
1125110	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-12.spx	2009-05-17 12:04:10	ebooks/28943
843574	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-16.m4b	2009-05-17 10:30:06	ebooks/28943
1867802	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-26.ogg	2009-05-17 11:08:54	ebooks/28943
3543882	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-06.mp3	2009-05-17 10:04:36	ebooks/28943
891753	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-09.m4b	2009-05-17 10:29:18	ebooks/28943
3169732	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-03.ogg	2009-05-17 11:00:14	ebooks/28943
1146653	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-07.m4b	2009-05-17 10:29:04	ebooks/28943
30697	text/html	http://www.gutenberg.org/files/28943/28943_index.html	2009-05-23 06:20:09	ebooks/28943
3567267	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-25.ogg	2009-05-17 11:08:26	ebooks/28943
1263984	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-24.spx	2009-05-17 12:06:44	ebooks/28943
4838549	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-02.ogg	2009-05-17 11:00:48	ebooks/28943
4790037	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-18.mp3	2009-05-17 10:04:36	ebooks/28943
5244863	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-22.ogg	2009-05-17 11:07:32	ebooks/28943
6798335	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-03.mp3	2009-05-17 10:04:36	ebooks/28943
8245717	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-13.mp3	2009-05-17 10:04:36	ebooks/28943
5561594	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-20.mp3	2009-05-17 10:04:36	ebooks/28943
2723250	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-02.m4b	2009-05-17 10:28:48	ebooks/28943
1442392	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-05.m4b	2009-05-17 10:28:56	ebooks/28943
505261	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-06.spx	2009-05-17 12:02:40	ebooks/28943
2159447	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-13.m4b	2009-05-17 10:30:08	ebooks/28943
11287466	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-22.mp3	2009-05-17 10:04:36	ebooks/28943
1583851	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-14.m4b	2009-05-17 10:29:54	ebooks/28943
867074	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-14.spx	2009-05-17 12:04:34	ebooks/28943
3679207	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-12.ogg	2009-05-17 11:03:12	ebooks/28943
1082200	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-23.spx	2009-05-17 12:06:20	ebooks/28943
2007638	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-25.m4b	2009-05-17 10:31:06	ebooks/28943
1652676	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-15.m4b	2009-05-17 10:30:02	ebooks/28943
3493680	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-23.ogg	2009-05-17 11:07:56	ebooks/28943
2066054	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-12.m4b	2009-05-17 10:29:36	ebooks/28943
7888370	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-12.mp3	2009-05-17 10:04:36	ebooks/28943
2954821	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-22.m4b	2009-05-17 10:30:56	ebooks/28943
2546910	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-05.ogg	2009-05-17 11:01:32	ebooks/28943
2827512	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-14.ogg	2009-05-17 11:04:14	ebooks/28943
1054315	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-26.m4b	2009-05-17 10:31:10	ebooks/28943
3014827	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-21.ogg	2009-05-17 11:07:08	ebooks/28943
2280618	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-24.m4b	2009-05-17 10:31:20	ebooks/28943
1698591	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-21.m4b	2009-05-17 10:30:34	ebooks/28943
4062288	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-24.ogg	2009-05-17 11:08:34	ebooks/28943
3212243	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-16.mp3	2009-05-17 10:04:36	ebooks/28943
1967535	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-11.m4b	2009-05-17 10:29:46	ebooks/28943
5964498	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-19.mp3	2009-05-17 10:04:36	ebooks/28943
8708820	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-24.mp3	2009-05-17 10:04:36	ebooks/28943
572739	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-26.spx	2009-05-17 12:07:00	ebooks/28943
6482770	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-21.mp3	2009-05-17 10:04:36	ebooks/28943
4475710	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-04.mp3	2009-05-17 10:04:36	ebooks/28943
979343	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-03.spx	2009-05-17 12:02:24	ebooks/28943
7452021	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-23.mp3	2009-05-17 10:04:36	ebooks/28943
2439110	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-17.ogg	2009-05-17 11:06:40	ebooks/28943
2030054	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-07.ogg	2009-05-17 11:02:08	ebooks/28943
805227	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-05.spx	2009-05-17 12:02:46	ebooks/28943
6044109	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-14.mp3	2009-05-17 10:04:36	ebooks/28943
642472	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-04.spx	2009-05-17 12:02:26	ebooks/28943
1183722	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-13.spx	2009-05-17 12:04:16	ebooks/28943
2090781	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-01.m4b	2009-05-17 10:28:28	ebooks/28943
3506216	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-11.ogg	2009-05-17 11:02:54	ebooks/28943
1515512	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-16.ogg	2009-05-17 11:05:16	ebooks/28943
1495110	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-02.spx	2009-05-17 12:02:08	ebooks/28943
930189	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-06.m4b	2009-05-17 10:29:00	ebooks/28943
2949031	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-15.ogg	2009-05-17 11:05:38	ebooks/28943
3396369	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-09.mp3	2009-05-17 10:04:36	ebooks/28943
5502649	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-05.mp3	2009-05-17 10:04:36	ebooks/28943
1457724	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-20.m4b	2009-05-17 10:30:26	ebooks/28943
945201	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-21.spx	2009-05-17 12:05:50	ebooks/28943
1076511	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-11.spx	2009-05-17 12:03:40	ebooks/28943
7511584	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-11.mp3	2009-05-17 10:04:36	ebooks/28943
5681558	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-08.mp3	2009-05-17 10:04:36	ebooks/28943
2399923	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-27.ogg	2009-05-17 11:09:26	ebooks/28943
2671499	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-08.ogg	2009-05-17 11:04:00	ebooks/28943
2235658	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-18.ogg	2009-05-17 11:05:48	ebooks/28943
1256040	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-18.m4b	2009-05-17 10:30:14	ebooks/28943
2280091	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-10.m4b	2009-05-17 10:29:26	ebooks/28943
23605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28943/28943_readme.txt	2009-05-23 06:20:09	ebooks/28943
7983434	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-01.mp3	2009-05-17 10:04:36	ebooks/28943
6307233	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-15.mp3	2009-05-17 10:04:36	ebooks/28943
1173862	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-04.m4b	2009-05-17 10:29:10	ebooks/28943
1239258	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-10.spx	2009-05-17 12:03:44	ebooks/28943
3712367	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-01.ogg	2009-05-17 10:59:20	ebooks/28943
1352582	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-27.m4b	2009-05-17 10:31:20	ebooks/28943
4371078	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-07.mp3	2009-05-17 10:04:36	ebooks/28943
7664969	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-25.mp3	2009-05-17 10:04:36	ebooks/28943
754211	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-17.spx	2009-05-17 12:05:02	ebooks/28943
876064	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-19.spx	2009-05-17 12:05:24	ebooks/28943
2603971	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-20.ogg	2009-05-17 11:06:26	ebooks/28943
5219695	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-17.mp3	2009-05-17 10:04:36	ebooks/28943
1781038	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-03.m4b	2009-05-17 10:28:44	ebooks/28943
4018693	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-26.mp3	2009-05-17 10:04:36	ebooks/28943
1368325	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-17.m4b	2009-05-17 10:30:20	ebooks/28943
8707154	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-10.mp3	2009-05-17 10:04:36	ebooks/28943
484970	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-09.spx	2009-05-17 12:03:10	ebooks/28943
1952019	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-23.m4b	2009-05-17 10:30:52	ebooks/28943
10402192	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-02.mp3	2009-05-17 10:04:36	ebooks/28943
810642	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-08.spx	2009-05-17 12:03:08	ebooks/28943
1591983	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-09.ogg	2009-05-17 11:02:16	ebooks/28943
1644357	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-22.spx	2009-05-17 12:06:10	ebooks/28943
811636	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-20.spx	2009-05-17 12:05:26	ebooks/28943
2801011	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-19.ogg	2009-05-17 11:06:02	ebooks/28943
740708	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-27.spx	2009-05-17 12:07:10	ebooks/28943
1152164	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-01.spx	2009-05-17 12:01:58	ebooks/28943
1563068	audio/mp4	http://www.gutenberg.org/files/28943/m4b/28943-19.m4b	2009-05-17 10:30:36	ebooks/28943
3859752	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-13.ogg	2009-05-17 11:04:52	ebooks/28943
4069611	audio/ogg	http://www.gutenberg.org/files/28943/ogg/28943-10.ogg	2009-05-17 11:02:36	ebooks/28943
5159306	audio/mpeg	http://www.gutenberg.org/files/28943/mp3/28943-27.mp3	2009-05-17 10:04:36	ebooks/28943
1105309	audio/ogg	http://www.gutenberg.org/files/28943/spx/28943-25.spx	2009-05-17 12:06:50	ebooks/28943
1744093	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-11.spx	2009-05-17 11:50:38	ebooks/28944
3154396	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-11.m4b	2009-05-17 10:20:04	ebooks/28944
1807883	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-12.m4b	2009-05-17 10:19:52	ebooks/28944
2221721	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-16.spx	2009-05-17 11:52:24	ebooks/28944
3025882	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-19.m4b	2009-05-17 10:21:46	ebooks/28944
2437148	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-13.m4b	2009-05-17 10:20:18	ebooks/28944
4077828	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-06.m4b	2009-05-17 10:19:16	ebooks/28944
11026366	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-02.mp3	2009-05-17 10:04:20	ebooks/28944
4730902	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-03.m4b	2009-05-17 10:18:34	ebooks/28944
1890208	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-15.spx	2009-05-17 11:51:46	ebooks/28944
2051610	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-24.spx	2009-05-17 11:55:52	ebooks/28944
2170348	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-21.spx	2009-05-17 11:54:42	ebooks/28944
2018616	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-23.spx	2009-05-17 11:55:44	ebooks/28944
6867305	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-30.mp3	2009-05-17 10:04:20	ebooks/28944
2902830	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-01.m4b	2009-05-17 10:17:56	ebooks/28944
1974290	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-18.spx	2009-05-17 11:53:16	ebooks/28944
13958324	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-24.mp3	2009-05-17 10:04:20	ebooks/28944
2389435	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-17.spx	2009-05-17 11:53:00	ebooks/28944
2208333	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-26.spx	2009-05-17 11:56:50	ebooks/28944
8162346	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-29.mp3	2009-05-17 10:04:20	ebooks/28944
6040732	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-11.ogg	2009-05-17 10:43:14	ebooks/28944
13534746	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-05.mp3	2009-05-17 10:04:20	ebooks/28944
1086457	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-04.spx	2009-05-17 11:47:20	ebooks/28944
2682298	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-25.m4b	2009-05-17 10:23:46	ebooks/28944
16622407	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-17.mp3	2009-05-17 10:04:20	ebooks/28944
1799233	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-30.m4b	2009-05-17 10:25:28	ebooks/28944
12052657	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-11.mp3	2009-05-17 10:04:20	ebooks/28944
14326381	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-21.mp3	2009-05-17 10:04:20	ebooks/28944
3488347	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-04.ogg	2009-05-17 10:38:38	ebooks/28944
1135856	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-10.spx	2009-05-17 11:49:50	ebooks/28944
1952473	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-20.spx	2009-05-17 11:54:12	ebooks/28944
15583373	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-06.mp3	2009-05-17 10:04:20	ebooks/28944
1009665	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-12.spx	2009-05-17 11:50:20	ebooks/28944
33193	text/html	http://www.gutenberg.org/files/28944/28944_index.html	2009-05-23 06:21:02	ebooks/28944
2173888	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-09.spx	2009-05-17 11:49:52	ebooks/28944
1062098	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-28.spx	2009-05-17 11:57:20	ebooks/28944
1121623	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-30.spx	2009-05-17 11:57:48	ebooks/28944
3446352	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-18.m4b	2009-05-17 10:21:32	ebooks/28944
12810634	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-20.mp3	2009-05-17 10:04:20	ebooks/28944
7385901	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-26.ogg	2009-05-17 10:51:52	ebooks/28944
2493238	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-14.m4b	2009-05-17 10:20:14	ebooks/28944
3652649	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-24.m4b	2009-05-17 10:23:34	ebooks/28944
13206236	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-09.mp3	2009-05-17 10:04:20	ebooks/28944
11351520	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-07.mp3	2009-05-17 10:04:20	ebooks/28944
1796713	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-07.spx	2009-05-17 11:48:58	ebooks/28944
2389801	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-06.spx	2009-05-17 11:48:50	ebooks/28944
1865466	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-10.m4b	2009-05-17 10:19:32	ebooks/28944
3748866	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-21.m4b	2009-05-17 10:22:36	ebooks/28944
14279953	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-16.mp3	2009-05-17 10:04:20	ebooks/28944
4889587	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-20.ogg	2009-05-17 10:48:32	ebooks/28944
3412822	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-30.ogg	2009-05-17 10:53:28	ebooks/28944
5172926	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-27.ogg	2009-05-17 10:53:02	ebooks/28944
14468045	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-26.mp3	2009-05-17 10:04:20	ebooks/28944
1111475	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-08.spx	2009-05-17 11:49:18	ebooks/28944
6913216	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-08.mp3	2009-05-17 10:04:20	ebooks/28944
2886126	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-02.m4b	2009-05-17 10:17:28	ebooks/28944
3327501	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-28.ogg	2009-05-17 10:52:08	ebooks/28944
3353343	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-20.m4b	2009-05-17 10:22:18	ebooks/28944
1571472	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-27.spx	2009-05-17 11:57:04	ebooks/28944
1449068	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-13.spx	2009-05-17 11:50:58	ebooks/28944
94195	application/rdf+xml	http://www.gutenberg.org/ebooks/28944.rdf	2020-06-11 01:23:57.659044	ebooks/28944
3456229	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-09.m4b	2009-05-17 10:19:44	ebooks/28944
2582598	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-22.m4b	2009-05-17 10:23:00	ebooks/28944
6664578	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-05.ogg	2009-05-17 10:40:04	ebooks/28944
18082357	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-03.mp3	2009-05-17 10:04:20	ebooks/28944
5475226	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-15.ogg	2009-05-17 10:44:36	ebooks/28944
6942532	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-28.mp3	2009-05-17 10:04:20	ebooks/28944
3541946	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-05.m4b	2009-05-17 10:18:36	ebooks/28944
25085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28944/28944_readme.txt	2009-05-23 06:21:02	ebooks/28944
1810795	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-08.m4b	2009-05-17 10:19:04	ebooks/28944
2971107	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-07.m4b	2009-05-17 10:18:50	ebooks/28944
11559463	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-19.mp3	2009-05-17 10:04:20	ebooks/28944
7006436	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-04.mp3	2009-05-17 10:04:20	ebooks/28944
12372391	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-15.mp3	2009-05-17 10:04:20	ebooks/28944
1818618	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-28.m4b	2009-05-17 10:24:54	ebooks/28944
11090308	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-01.mp3	2009-05-17 10:04:20	ebooks/28944
1625095	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-01.spx	2009-05-17 11:46:30	ebooks/28944
14757923	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-23.mp3	2009-05-17 10:04:20	ebooks/28944
8166525	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-31.mp3	2009-05-17 10:04:20	ebooks/28944
10205898	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-27.mp3	2009-05-17 10:04:20	ebooks/28944
9308118	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-13.mp3	2009-05-17 10:04:20	ebooks/28944
9864220	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-22.mp3	2009-05-17 10:04:20	ebooks/28944
1835477	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-04.m4b	2009-05-17 10:18:10	ebooks/28944
1314331	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-31.spx	2009-05-17 11:58:12	ebooks/28944
4349188	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-17.m4b	2009-05-17 10:22:58	ebooks/28944
4252267	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-14.ogg	2009-05-17 10:43:44	ebooks/28944
3861999	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-23.m4b	2009-05-17 10:24:26	ebooks/28944
3475570	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-08.ogg	2009-05-17 10:41:32	ebooks/28944
1740089	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-19.spx	2009-05-17 11:53:46	ebooks/28944
4040680	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-31.ogg	2009-05-17 10:54:32	ebooks/28944
1497221	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-14.spx	2009-05-17 11:51:18	ebooks/28944
3736783	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-16.m4b	2009-05-17 10:20:52	ebooks/28944
6901937	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-12.mp3	2009-05-17 10:04:20	ebooks/28944
9523391	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-14.mp3	2009-05-17 10:04:20	ebooks/28944
6359626	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-24.ogg	2009-05-17 10:50:48	ebooks/28944
1138382	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-29.spx	2009-05-17 11:57:38	ebooks/28944
13167983	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-18.mp3	2009-05-17 10:04:20	ebooks/28944
4809380	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-25.ogg	2009-05-17 10:51:12	ebooks/28944
3452331	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-12.ogg	2009-05-17 10:42:42	ebooks/28944
4041522	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-29.ogg	2009-05-17 10:52:44	ebooks/28944
1523731	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-25.spx	2009-05-17 11:56:24	ebooks/28944
6438933	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-09.ogg	2009-05-17 10:42:24	ebooks/28944
2671797	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-27.m4b	2009-05-17 10:24:34	ebooks/28944
3238024	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-15.m4b	2009-05-17 10:21:06	ebooks/28944
9178220	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-03.ogg	2009-05-17 10:38:52	ebooks/28944
3786067	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-26.m4b	2009-05-17 10:24:14	ebooks/28944
6347296	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-23.ogg	2009-05-17 10:49:48	ebooks/28944
1595146	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-02.spx	2009-05-17 11:46:52	ebooks/28944
3486465	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-10.ogg	2009-05-17 10:41:52	ebooks/28944
1307565	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-22.spx	2009-05-17 11:54:52	ebooks/28944
2138890	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-31.m4b	2009-05-17 10:25:04	ebooks/28944
5618507	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-07.ogg	2009-05-17 10:41:10	ebooks/28944
2654975	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-03.spx	2009-05-17 11:47:48	ebooks/28944
2137494	audio/mp4	http://www.gutenberg.org/files/28944/m4b/28944-29.m4b	2009-05-17 10:24:54	ebooks/28944
1987181	audio/ogg	http://www.gutenberg.org/files/28944/spx/28944-05.spx	2009-05-17 11:48:12	ebooks/28944
7122404	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-10.mp3	2009-05-17 10:04:20	ebooks/28944
4327534	audio/ogg	http://www.gutenberg.org/files/28944/ogg/28944-13.ogg	2009-05-17 10:44:08	ebooks/28944
10245845	audio/mpeg	http://www.gutenberg.org/files/28944/mp3/28944-25.mp3	2009-05-17 10:04:20	ebooks/28944
13707162	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-25.mp3	2009-05-17 10:06:06	ebooks/28945
13121171	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-02.mp3	2009-05-17 10:06:06	ebooks/28945
2005901	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-12.spx	2009-05-17 12:53:36	ebooks/28945
11013806	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-20.ogg	2009-05-17 11:31:04	ebooks/28945
14622491	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-27.mp3	2009-05-17 10:06:06	ebooks/28945
2908496	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-09.m4b	2009-05-17 10:55:36	ebooks/28945
1850986	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-25.spx	2009-05-17 12:59:46	ebooks/28945
1548062	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-09.spx	2009-05-17 12:52:04	ebooks/28945
1929280	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-04.m4b	2009-05-17 10:54:40	ebooks/28945
4961831	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-29.m4b	2009-05-17 11:00:26	ebooks/28945
1441219	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-31.spx	2009-05-17 13:02:30	ebooks/28945
1363358	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-06.spx	2009-05-17 12:50:38	ebooks/28945
6134719	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-34.ogg	2009-05-17 11:33:46	ebooks/28945
3488048	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-04.ogg	2009-05-17 11:27:50	ebooks/28945
3006799	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-14.m4b	2009-05-17 10:57:16	ebooks/28945
2631559	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-29.spx	2009-05-17 13:01:58	ebooks/28945
10999835	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-11.mp3	2009-05-17 10:06:06	ebooks/28945
2947952	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-13.m4b	2009-05-17 10:56:28	ebooks/28945
2916355	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-08.m4b	2009-05-17 10:55:18	ebooks/28945
3072274	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-33.m4b	2009-05-17 11:00:54	ebooks/28945
2707163	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-22.m4b	2009-05-17 10:58:40	ebooks/28945
3587239	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-25.m4b	2009-05-17 10:59:20	ebooks/28945
6741572	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-18.m4b	2009-05-17 10:57:46	ebooks/28945
25772376	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-18.mp3	2009-05-17 10:06:06	ebooks/28945
1502722	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-35.spx	2009-05-17 13:04:12	ebooks/28945
11831349	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-01.mp3	2009-05-17 10:06:06	ebooks/28945
3096661	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-01.m4b	2009-05-17 10:53:58	ebooks/28945
23436213	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-32.mp3	2009-05-17 10:06:06	ebooks/28945
1819079	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-34.spx	2009-05-17 13:04:04	ebooks/28945
6531630	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-25.ogg	2009-05-17 11:31:58	ebooks/28945
11133286	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-32.ogg	2009-05-17 11:33:32	ebooks/28945
8638956	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-07.ogg	2009-05-17 11:28:30	ebooks/28945
18964860	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-29.mp3	2009-05-17 10:06:06	ebooks/28945
3155700	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-20.spx	2009-05-17 12:57:38	ebooks/28945
3826618	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-27.m4b	2009-05-17 11:00:16	ebooks/28945
3806810	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-12.m4b	2009-05-17 10:56:32	ebooks/28945
1779053	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-23.spx	2009-05-17 12:58:54	ebooks/28945
20756024	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-21.mp3	2009-05-17 10:06:06	ebooks/28945
1506556	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-08.spx	2009-05-17 12:51:20	ebooks/28945
5859329	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-26.ogg	2009-05-17 11:32:12	ebooks/28945
776006	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-05.spx	2009-05-17 12:50:20	ebooks/28945
5935650	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-16.ogg	2009-05-17 11:30:00	ebooks/28945
2577106	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-15.spx	2009-05-17 12:54:48	ebooks/28945
2086604	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-27.spx	2009-05-17 13:00:44	ebooks/28945
4850672	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-10.m4b	2009-05-17 10:56:00	ebooks/28945
9505430	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-24.ogg	2009-05-17 11:31:52	ebooks/28945
6290907	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-02.ogg	2009-05-17 11:27:36	ebooks/28945
3299656	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-30.m4b	2009-05-17 11:00:40	ebooks/28945
11261298	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-13.mp3	2009-05-17 10:06:06	ebooks/28945
3291774	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-32.spx	2009-05-17 13:03:28	ebooks/28945
2828047	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-05.ogg	2009-05-17 11:28:02	ebooks/28945
1738226	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-30.spx	2009-05-17 13:01:52	ebooks/28945
12757604	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-03.mp3	2009-05-17 10:06:06	ebooks/28945
1184149	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-36.spx	2009-05-17 13:04:38	ebooks/28945
1607226	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-02.spx	2009-05-17 12:49:28	ebooks/28945
6079522	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-20.m4b	2009-05-17 10:59:04	ebooks/28945
1609032	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-14.spx	2009-05-17 12:54:16	ebooks/28945
5273471	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-35.ogg	2009-05-17 11:33:50	ebooks/28945
12334357	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-26.mp3	2009-05-17 10:06:06	ebooks/28945
4747323	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-07.m4b	2009-05-17 10:55:34	ebooks/28945
2308090	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-36.m4b	2009-05-17 11:01:32	ebooks/28945
4816143	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-06.ogg	2009-05-17 11:28:10	ebooks/28945
1640033	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-33.spx	2009-05-17 13:03:14	ebooks/28945
4775313	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-31.ogg	2009-05-17 11:33:06	ebooks/28945
3339078	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-03.m4b	2009-05-17 10:54:44	ebooks/28945
5532231	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-33.ogg	2009-05-17 11:33:24	ebooks/28945
1703961	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-19.spx	2009-05-17 12:56:10	ebooks/28945
11144847	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-35.mp3	2009-05-17 10:06:06	ebooks/28945
23239604	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-20.mp3	2009-05-17 10:06:06	ebooks/28945
7064460	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-12.ogg	2009-05-17 11:29:24	ebooks/28945
18144611	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-07.mp3	2009-05-17 10:06:06	ebooks/28945
4171058	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-36.ogg	2009-05-17 11:34:00	ebooks/28945
7021776	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-27.ogg	2009-05-17 11:32:22	ebooks/28945
11486957	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-14.mp3	2009-05-17 10:06:06	ebooks/28945
5601375	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-11.ogg	2009-05-17 11:29:04	ebooks/28945
2925101	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-21.spx	2009-05-17 12:58:04	ebooks/28945
3433909	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-02.m4b	2009-05-17 10:54:22	ebooks/28945
4929397	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-22.ogg	2009-05-17 11:31:20	ebooks/28945
8922187	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-15.ogg	2009-05-17 11:29:52	ebooks/28945
5945150	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-23.ogg	2009-05-17 11:31:36	ebooks/28945
6132182	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-03.ogg	2009-05-17 11:27:52	ebooks/28945
9974069	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-21.ogg	2009-05-17 11:31:16	ebooks/28945
1559458	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-05.m4b	2009-05-17 10:55:04	ebooks/28945
3330382	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-19.m4b	2009-05-17 10:58:02	ebooks/28945
3571682	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-18.spx	2009-05-17 12:56:44	ebooks/28945
10100990	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-31.mp3	2009-05-17 10:06:06	ebooks/28945
3261543	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-23.m4b	2009-05-17 10:58:56	ebooks/28945
11065459	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-28.mp3	2009-05-17 10:06:06	ebooks/28945
2896614	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-28.m4b	2009-05-17 11:00:04	ebooks/28945
5313289	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-28.ogg	2009-05-17 11:32:30	ebooks/28945
13057009	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-34.mp3	2009-05-17 10:06:06	ebooks/28945
7366078	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-04.mp3	2009-05-17 10:06:06	ebooks/28945
1667425	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-03.spx	2009-05-17 12:49:58	ebooks/28945
2644443	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-31.m4b	2009-05-17 11:00:40	ebooks/28945
1580174	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-11.spx	2009-05-17 12:52:48	ebooks/28945
4318300	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-17.ogg	2009-05-17 11:30:08	ebooks/28945
3240999	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-16.m4b	2009-05-17 10:57:10	ebooks/28945
1492409	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-01.spx	2009-05-17 12:49:06	ebooks/28945
1720622	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-26.spx	2009-05-17 13:00:20	ebooks/28945
5512065	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-14.ogg	2009-05-17 11:29:40	ebooks/28945
33173	text/html	http://www.gutenberg.org/files/28945/28945_index.html	2009-05-23 06:21:51	ebooks/28945
2676683	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-24.spx	2009-05-17 12:59:34	ebooks/28945
23832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28945/28945_readme.txt	2009-05-23 06:21:51	ebooks/28945
2917435	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-35.m4b	2009-05-17 11:01:36	ebooks/28945
5388689	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-13.ogg	2009-05-17 11:29:22	ebooks/28945
9095796	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-17.mp3	2009-05-17 10:06:06	ebooks/28945
2468841	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-07.spx	2009-05-17 12:51:30	ebooks/28945
2651135	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-10.spx	2009-05-17 12:52:42	ebooks/28945
18540014	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-10.mp3	2009-05-17 10:06:06	ebooks/28945
115506	application/rdf+xml	http://www.gutenberg.org/ebooks/28945.rdf	2020-06-11 01:23:57.863065	ebooks/28945
939302	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-04.spx	2009-05-17 12:49:56	ebooks/28945
1454642	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-22.spx	2009-05-17 12:58:18	ebooks/28945
6090502	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-19.ogg	2009-05-17 11:30:28	ebooks/28945
3228305	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-26.m4b	2009-05-17 10:59:34	ebooks/28945
12137025	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-18.ogg	2009-05-17 11:30:42	ebooks/28945
20058448	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-24.mp3	2009-05-17 10:06:06	ebooks/28945
1519945	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-13.spx	2009-05-17 12:53:30	ebooks/28945
5247707	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-24.m4b	2009-05-17 10:59:52	ebooks/28945
1570606	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-28.spx	2009-05-17 13:01:04	ebooks/28945
2381660	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-17.m4b	2009-05-17 10:57:56	ebooks/28945
5679783	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-09.ogg	2009-05-17 11:28:46	ebooks/28945
12724520	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-19.mp3	2009-05-17 10:06:06	ebooks/28945
8814297	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-36.mp3	2009-05-17 10:06:06	ebooks/28945
5669832	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-01.ogg	2009-05-17 11:27:28	ebooks/28945
12382444	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-16.mp3	2009-05-17 10:06:06	ebooks/28945
12607098	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-30.mp3	2009-05-17 10:06:06	ebooks/28945
4866135	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-15.m4b	2009-05-17 10:56:54	ebooks/28945
11737298	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-33.mp3	2009-05-17 10:06:06	ebooks/28945
1205065	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-17.spx	2009-05-17 12:55:22	ebooks/28945
2657585	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-06.m4b	2009-05-17 10:54:56	ebooks/28945
6130845	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-32.m4b	2009-05-17 11:01:22	ebooks/28945
11141297	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-08.mp3	2009-05-17 10:06:06	ebooks/28945
18598930	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-15.mp3	2009-05-17 10:06:06	ebooks/28945
14547039	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-12.mp3	2009-05-17 10:06:06	ebooks/28945
8977401	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-29.ogg	2009-05-17 11:32:52	ebooks/28945
5478185	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-08.ogg	2009-05-17 11:28:28	ebooks/28945
12461230	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-23.mp3	2009-05-17 10:06:06	ebooks/28945
9624639	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-10.ogg	2009-05-17 11:29:00	ebooks/28945
3417299	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-34.m4b	2009-05-17 11:01:12	ebooks/28945
5951931	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-05.mp3	2009-05-17 10:06:06	ebooks/28945
5430112	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-21.m4b	2009-05-17 10:58:28	ebooks/28945
6020211	audio/ogg	http://www.gutenberg.org/files/28945/ogg/28945-30.ogg	2009-05-17 11:32:50	ebooks/28945
10340714	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-22.mp3	2009-05-17 10:06:06	ebooks/28945
1768633	audio/ogg	http://www.gutenberg.org/files/28945/spx/28945-16.spx	2009-05-17 12:55:04	ebooks/28945
11111413	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-09.mp3	2009-05-17 10:06:06	ebooks/28945
10151776	audio/mpeg	http://www.gutenberg.org/files/28945/mp3/28945-06.mp3	2009-05-17 10:06:06	ebooks/28945
2879409	audio/mp4	http://www.gutenberg.org/files/28945/m4b/28945-11.m4b	2009-05-17 10:56:14	ebooks/28945
6721603	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-09.mp3	2009-05-17 10:05:12	ebooks/28946
1221513	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-34.spx	2009-05-17 12:26:18	ebooks/28946
6771967	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-25.mp3	2009-05-17 10:05:12	ebooks/28946
9449207	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-27.mp3	2009-05-17 10:05:12	ebooks/28946
11379549	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-12.mp3	2009-05-17 10:05:12	ebooks/28946
1674730	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-32.m4b	2009-05-17 10:41:34	ebooks/28946
1840036	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-02.spx	2009-05-17 12:17:52	ebooks/28946
2154219	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-34.m4b	2009-05-17 10:41:44	ebooks/28946
1064174	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-21.spx	2009-05-17 12:23:22	ebooks/28946
10450217	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-07.mp3	2009-05-17 10:05:12	ebooks/28946
2560498	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-39.m4b	2009-05-17 10:42:32	ebooks/28946
11961349	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-02.mp3	2009-05-17 10:05:12	ebooks/28946
4104972	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-28.mp3	2009-05-17 10:05:12	ebooks/28946
973094	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-01.spx	2009-05-17 12:17:10	ebooks/28946
4075340	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-29.ogg	2009-05-17 11:17:26	ebooks/28946
1076845	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-28.m4b	2009-05-17 10:41:06	ebooks/28946
2237349	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-22.m4b	2009-05-17 10:40:28	ebooks/28946
8225420	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-34.mp3	2009-05-17 10:05:12	ebooks/28946
24025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28946/28946_readme.txt	2009-05-23 06:22:42	ebooks/28946
2226084	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-08.m4b	2009-05-17 10:38:42	ebooks/28946
1540156	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-15.spx	2009-05-17 12:21:32	ebooks/28946
1408042	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-27.spx	2009-05-17 12:24:52	ebooks/28946
3573521	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-33.ogg	2009-05-17 11:17:50	ebooks/28946
1116633	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-33.spx	2009-05-17 12:26:08	ebooks/28946
7310552	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-17.ogg	2009-05-17 11:16:20	ebooks/28946
1797393	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-06.m4b	2009-05-17 10:37:56	ebooks/28946
1222815	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-29.spx	2009-05-17 12:25:10	ebooks/28946
954211	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-20.spx	2009-05-17 12:22:54	ebooks/28946
1895339	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-30.m4b	2009-05-17 10:41:16	ebooks/28946
9779186	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-39.mp3	2009-05-17 10:05:12	ebooks/28946
2983282	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-13.ogg	2009-05-17 11:15:34	ebooks/28946
2735846	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-07.m4b	2009-05-17 10:38:16	ebooks/28946
4125786	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-22.ogg	2009-05-17 11:16:50	ebooks/28946
3152549	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-11.ogg	2009-05-17 11:15:18	ebooks/28946
6375742	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-11.mp3	2009-05-17 10:05:12	ebooks/28946
3130907	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-02.m4b	2009-05-17 10:37:48	ebooks/28946
1772903	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-23.m4b	2009-05-17 10:40:38	ebooks/28946
127140	application/rdf+xml	http://www.gutenberg.org/ebooks/28946.rdf	2020-06-11 01:23:58.075048	ebooks/28946
7235275	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-30.mp3	2009-05-17 10:05:12	ebooks/28946
1350254	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-35.spx	2009-05-17 12:26:44	ebooks/28946
1777638	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-12.spx	2009-05-17 12:20:50	ebooks/28946
1279784	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-24.m4b	2009-05-17 10:40:50	ebooks/28946
1803760	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-31.m4b	2009-05-17 10:41:26	ebooks/28946
1673598	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-03.spx	2009-05-17 12:17:54	ebooks/28946
663180	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-26.spx	2009-05-17 12:24:22	ebooks/28946
3277481	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-25.ogg	2009-05-17 11:17:04	ebooks/28946
1906783	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-36.m4b	2009-05-17 10:42:22	ebooks/28946
15242119	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-17.mp3	2009-05-17 10:05:12	ebooks/28946
1435602	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-39.spx	2009-05-17 12:27:48	ebooks/28946
1592755	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-13.m4b	2009-05-17 10:38:58	ebooks/28946
5657688	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-05.mp3	2009-05-17 10:05:12	ebooks/28946
1159253	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-40.spx	2009-05-17 12:27:52	ebooks/28946
4693985	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-39.ogg	2009-05-17 11:18:32	ebooks/28946
2153525	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-17.spx	2009-05-17 12:22:30	ebooks/28946
6889311	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-10.ogg	2009-05-17 11:15:24	ebooks/28946
2174825	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-26.ogg	2009-05-17 11:17:06	ebooks/28946
10426184	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-15.mp3	2009-05-17 10:05:12	ebooks/28946
1022509	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-18.spx	2009-05-17 12:22:30	ebooks/28946
3177366	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-20.ogg	2009-05-17 11:16:30	ebooks/28946
3507711	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-30.ogg	2009-05-17 11:17:32	ebooks/28946
1022803	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-25.spx	2009-05-17 12:24:16	ebooks/28946
4481969	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-26.mp3	2009-05-17 10:05:12	ebooks/28946
5624815	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-12.ogg	2009-05-17 11:15:36	ebooks/28946
615368	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-28.spx	2009-05-17 12:24:38	ebooks/28946
6391624	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-32.mp3	2009-05-17 10:05:12	ebooks/28946
908258	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-13.spx	2009-05-17 12:20:44	ebooks/28946
4939273	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-19.ogg	2009-05-17 11:16:36	ebooks/28946
3635590	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-10.m4b	2009-05-17 10:38:46	ebooks/28946
1492711	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-19.spx	2009-05-17 12:23:10	ebooks/28946
7126815	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-18.mp3	2009-05-17 10:05:12	ebooks/28946
2688986	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-19.m4b	2009-05-17 10:40:02	ebooks/28946
7199958	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-21.mp3	2009-05-17 10:05:12	ebooks/28946
1634851	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-14.spx	2009-05-17 12:21:28	ebooks/28946
728064	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-24.spx	2009-05-17 12:24:04	ebooks/28946
6885025	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-31.mp3	2009-05-17 10:05:12	ebooks/28946
3386346	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-06.ogg	2009-05-17 11:14:46	ebooks/28946
5338347	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-03.ogg	2009-05-17 11:14:26	ebooks/28946
4033478	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-16.ogg	2009-05-17 11:16:06	ebooks/28946
8500438	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-08.mp3	2009-05-17 10:05:12	ebooks/28946
896570	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-05.spx	2009-05-17 12:18:18	ebooks/28946
34365	text/html	http://www.gutenberg.org/files/28946/28946_index.html	2009-05-23 06:22:42	ebooks/28946
1774191	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-25.m4b	2009-05-17 10:40:46	ebooks/28946
2192686	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-29.m4b	2009-05-17 10:41:26	ebooks/28946
2200655	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-16.m4b	2009-05-17 10:39:32	ebooks/28946
2474202	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-27.m4b	2009-05-17 10:41:02	ebooks/28946
1001212	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-11.spx	2009-05-17 12:20:04	ebooks/28946
8792802	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-38.mp3	2009-05-17 10:05:12	ebooks/28946
3627178	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-40.ogg	2009-05-17 11:18:34	ebooks/28946
3318332	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-09.ogg	2009-05-17 11:15:06	ebooks/28946
1331589	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-38.spx	2009-05-17 12:27:22	ebooks/28946
1276566	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-22.spx	2009-05-17 12:23:44	ebooks/28946
6060188	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-01.mp3	2009-05-17 10:05:12	ebooks/28946
5186930	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-07.ogg	2009-05-17 11:14:56	ebooks/28946
3510664	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-36.ogg	2009-05-17 11:18:08	ebooks/28946
4366055	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-35.ogg	2009-05-17 11:18:04	ebooks/28946
8543696	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-22.mp3	2009-05-17 10:05:12	ebooks/28946
4279761	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-04.ogg	2009-05-17 11:14:38	ebooks/28946
1866988	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-18.m4b	2009-05-17 10:39:50	ebooks/28946
1707918	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-07.spx	2009-05-17 12:19:10	ebooks/28946
11164091	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-14.mp3	2009-05-17 10:05:12	ebooks/28946
7419804	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-33.mp3	2009-05-17 10:05:12	ebooks/28946
6860575	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-06.mp3	2009-05-17 10:05:12	ebooks/28946
3346148	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-31.ogg	2009-05-17 11:17:38	ebooks/28946
6767161	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-23.mp3	2009-05-17 10:05:12	ebooks/28946
6580124	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-20.mp3	2009-05-17 10:05:12	ebooks/28946
8705447	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-04.mp3	2009-05-17 10:05:12	ebooks/28946
2279690	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-04.m4b	2009-05-17 10:37:46	ebooks/28946
6346485	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-37.mp3	2009-05-17 10:05:12	ebooks/28946
2817996	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-03.m4b	2009-05-17 10:37:30	ebooks/28946
1379089	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-08.spx	2009-05-17 12:19:22	ebooks/28946
2010368	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-28.ogg	2009-05-17 11:17:12	ebooks/28946
4569838	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-27.ogg	2009-05-17 11:17:20	ebooks/28946
10764522	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-03.mp3	2009-05-17 10:05:12	ebooks/28946
1092534	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-36.spx	2009-05-17 12:26:46	ebooks/28946
3438328	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-18.ogg	2009-05-17 11:16:20	ebooks/28946
957700	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-32.spx	2009-05-17 12:25:46	ebooks/28946
3988542	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-17.m4b	2009-05-17 10:40:18	ebooks/28946
1011961	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-23.spx	2009-05-17 12:23:50	ebooks/28946
1886061	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-21.m4b	2009-05-17 10:40:36	ebooks/28946
1761048	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-09.m4b	2009-05-17 10:38:26	ebooks/28946
4214279	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-38.ogg	2009-05-17 11:18:22	ebooks/28946
2361104	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-24.ogg	2009-05-17 11:16:58	ebooks/28946
1723988	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-20.m4b	2009-05-17 10:40:10	ebooks/28946
2922511	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-14.m4b	2009-05-17 10:39:20	ebooks/28946
2302488	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-38.m4b	2009-05-17 10:42:20	ebooks/28946
7279997	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-36.mp3	2009-05-17 10:05:12	ebooks/28946
2207879	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-10.spx	2009-05-17 12:20:18	ebooks/28946
5391173	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-14.ogg	2009-05-17 11:15:52	ebooks/28946
1021024	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-31.spx	2009-05-17 12:25:38	ebooks/28946
3275114	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-23.ogg	2009-05-17 11:16:54	ebooks/28946
1670634	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-11.m4b	2009-05-17 10:38:50	ebooks/28946
10270913	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-19.mp3	2009-05-17 10:05:12	ebooks/28946
1245666	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-16.spx	2009-05-17 12:22:02	ebooks/28946
1975341	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-40.m4b	2009-05-17 10:42:50	ebooks/28946
1074591	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-09.spx	2009-05-17 12:19:38	ebooks/28946
2371606	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-35.m4b	2009-05-17 10:41:56	ebooks/28946
5857351	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-02.ogg	2009-05-17 11:14:24	ebooks/28946
1662866	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-37.m4b	2009-05-17 10:42:08	ebooks/28946
1588087	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-01.m4b	2009-05-17 10:37:16	ebooks/28946
1103715	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-06.spx	2009-05-17 12:18:46	ebooks/28946
7541641	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-40.mp3	2009-05-17 10:05:12	ebooks/28946
1943320	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-33.m4b	2009-05-17 10:42:00	ebooks/28946
5039759	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-15.ogg	2009-05-17 11:15:54	ebooks/28946
950701	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-37.spx	2009-05-17 12:27:10	ebooks/28946
4222476	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-08.ogg	2009-05-17 11:15:00	ebooks/28946
8403262	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-16.mp3	2009-05-17 10:05:12	ebooks/28946
1362267	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-04.spx	2009-05-17 12:18:28	ebooks/28946
2729523	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-15.m4b	2009-05-17 10:39:42	ebooks/28946
1048272	audio/ogg	http://www.gutenberg.org/files/28946/spx/28946-30.spx	2009-05-17 12:25:20	ebooks/28946
720896	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-32.ogg	2009-05-17 11:17:42	ebooks/28946
3040768	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-37.ogg	2009-05-17 11:18:16	ebooks/28946
2787814	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-05.ogg	2009-05-17 11:14:34	ebooks/28946
13891693	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-10.mp3	2009-05-17 10:05:12	ebooks/28946
8372751	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-29.mp3	2009-05-17 10:05:12	ebooks/28946
6077946	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-13.mp3	2009-05-17 10:05:12	ebooks/28946
3013576	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-01.ogg	2009-05-17 11:14:08	ebooks/28946
4881538	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-24.mp3	2009-05-17 10:05:12	ebooks/28946
9057577	audio/mpeg	http://www.gutenberg.org/files/28946/mp3/28946-35.mp3	2009-05-17 10:05:12	ebooks/28946
1482874	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-05.m4b	2009-05-17 10:38:04	ebooks/28946
2978788	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-12.m4b	2009-05-17 10:39:16	ebooks/28946
3476542	audio/ogg	http://www.gutenberg.org/files/28946/ogg/28946-21.ogg	2009-05-17 11:16:42	ebooks/28946
1175439	audio/mp4	http://www.gutenberg.org/files/28946/m4b/28946-26.m4b	2009-05-17 10:41:06	ebooks/28946
1475944	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-21.spx	2009-05-17 10:59:02	ebooks/28947
3376209	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-10.ogg	2009-05-17 10:16:18	ebooks/28947
4368297	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-32.mp3	2009-05-17 10:04:08	ebooks/28947
1046641	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-09.spx	2009-05-17 10:23:24	ebooks/28947
1959410	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-24.m4b	2009-05-17 10:14:06	ebooks/28947
1326886	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-30.spx	2009-05-17 11:42:26	ebooks/28947
4969113	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-02.mp3	2009-05-17 10:04:08	ebooks/28947
4791949	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-33.ogg	2009-05-17 10:30:04	ebooks/28947
2302348	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-12.m4b	2009-05-17 10:12:28	ebooks/28947
1073008	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-34.m4b	2009-05-17 10:15:28	ebooks/28947
7242602	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-15.mp3	2009-05-17 10:04:08	ebooks/28947
7298191	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-17.mp3	2009-05-17 10:04:08	ebooks/28947
1260444	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-19.spx	2009-05-17 10:39:12	ebooks/28947
2194520	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-30.m4b	2009-05-17 10:15:04	ebooks/28947
3875237	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-13.ogg	2009-05-17 10:19:02	ebooks/28947
3782736	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-04.mp3	2009-05-17 10:04:08	ebooks/28947
697746	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-32.spx	2009-05-17 11:42:46	ebooks/28947
2146468	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-19.m4b	2009-05-17 10:13:26	ebooks/28947
1145925	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-32.m4b	2009-05-17 10:15:10	ebooks/28947
7071239	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-26.mp3	2009-05-17 10:04:08	ebooks/28947
4089727	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-34.mp3	2009-05-17 10:04:08	ebooks/28947
3396659	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-15.ogg	2009-05-17 10:20:00	ebooks/28947
3747419	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-05.mp3	2009-05-17 10:04:08	ebooks/28947
33185	text/html	http://www.gutenberg.org/files/28947/28947_index.html	2009-05-23 06:35:03	ebooks/28947
813654	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-02.spx	2009-05-17 10:18:12	ebooks/28947
3173232	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-09.ogg	2009-05-17 10:16:12	ebooks/28947
4212816	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-08.mp3	2009-05-17 10:04:08	ebooks/28947
1093445	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-16.spx	2009-05-17 10:33:02	ebooks/28947
1857241	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-05.ogg	2009-05-17 10:14:12	ebooks/28947
3425214	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-16.ogg	2009-05-17 10:20:00	ebooks/28947
7373215	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-31.mp3	2009-05-17 10:04:08	ebooks/28947
1353546	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-29.spx	2009-05-17 11:42:24	ebooks/28947
1209003	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-24.spx	2009-05-17 11:22:40	ebooks/28947
3875799	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-19.ogg	2009-05-17 10:23:06	ebooks/28947
5947347	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-01.mp3	2009-05-17 10:04:08	ebooks/28947
3780328	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-14.ogg	2009-05-17 10:18:50	ebooks/28947
3450492	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-26.ogg	2009-05-17 10:25:42	ebooks/28947
1981444	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-03.m4b	2009-05-17 10:11:34	ebooks/28947
4579366	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-36.mp3	2009-05-17 10:04:08	ebooks/28947
4434613	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-28.ogg	2009-05-17 10:26:22	ebooks/28947
658285	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-08.spx	2009-05-17 10:22:12	ebooks/28947
2627649	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-33.m4b	2009-05-17 10:15:50	ebooks/28947
1252273	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-14.spx	2009-05-17 10:31:28	ebooks/28947
1499919	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-18.m4b	2009-05-17 10:13:38	ebooks/28947
2078761	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-08.ogg	2009-05-17 10:15:18	ebooks/28947
1184649	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-31.spx	2009-05-17 11:42:56	ebooks/28947
1858789	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-04.ogg	2009-05-17 10:14:32	ebooks/28947
3160256	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-20.ogg	2009-05-17 10:21:52	ebooks/28947
1302652	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-02.m4b	2009-05-17 10:11:42	ebooks/28947
8199729	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-13.mp3	2009-05-17 10:04:08	ebooks/28947
3525417	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-31.ogg	2009-05-17 10:28:38	ebooks/28947
3165620	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-07.mp3	2009-05-17 10:04:08	ebooks/28947
1037462	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-20.spx	2009-05-17 10:38:02	ebooks/28947
619928	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-04.spx	2009-05-17 10:19:44	ebooks/28947
1268149	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-25.spx	2009-05-17 11:36:16	ebooks/28947
2856392	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-01.ogg	2009-05-17 10:13:32	ebooks/28947
4068769	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-12.ogg	2009-05-17 10:17:48	ebooks/28947
3991995	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-29.ogg	2009-05-17 10:27:46	ebooks/28947
3726871	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-03.ogg	2009-05-17 10:13:56	ebooks/28947
9382971	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-28.mp3	2009-05-17 10:04:08	ebooks/28947
1096319	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-10.spx	2009-05-17 10:25:38	ebooks/28947
5722485	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-18.mp3	2009-05-17 10:04:08	ebooks/28947
2048160	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-25.m4b	2009-05-17 10:14:16	ebooks/28947
831477	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-07.m4b	2009-05-17 10:12:02	ebooks/28947
23568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28947/28947_readme.txt	2009-05-23 06:35:05	ebooks/28947
1250342	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-13.spx	2009-05-17 10:31:14	ebooks/28947
3703579	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-25.ogg	2009-05-17 10:24:42	ebooks/28947
1367541	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-12.spx	2009-05-17 10:28:12	ebooks/28947
1931520	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-31.m4b	2009-05-17 10:15:22	ebooks/28947
1852561	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-26.m4b	2009-05-17 10:14:44	ebooks/28947
1114112	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-28.m4b	2009-05-17 10:14:48	ebooks/28947
899581	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-18.spx	2009-05-17 10:36:12	ebooks/28947
6541685	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-20.mp3	2009-05-17 10:04:08	ebooks/28947
3573043	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-24.ogg	2009-05-17 10:23:42	ebooks/28947
6764666	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-10.mp3	2009-05-17 10:04:08	ebooks/28947
1104870	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-15.spx	2009-05-17 10:35:28	ebooks/28947
1600031	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-33.spx	2009-05-17 11:43:28	ebooks/28947
1897294	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-15.m4b	2009-05-17 10:13:16	ebooks/28947
119068	application/rdf+xml	http://www.gutenberg.org/ebooks/28947.rdf	2020-06-11 01:23:58.277054	ebooks/28947
8084581	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-23.mp3	2009-05-17 10:04:08	ebooks/28947
1121127	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-26.spx	2009-05-17 11:41:08	ebooks/28947
739838	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-36.spx	2009-05-17 11:43:48	ebooks/28947
983562	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-05.m4b	2009-05-17 10:11:50	ebooks/28947
1560195	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-07.ogg	2009-05-17 10:14:46	ebooks/28947
1714246	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-20.m4b	2009-05-17 10:13:34	ebooks/28947
8379451	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-30.mp3	2009-05-17 10:04:08	ebooks/28947
2205809	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-29.m4b	2009-05-17 10:15:00	ebooks/28947
8629182	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-22.mp3	2009-05-17 10:04:08	ebooks/28947
1494905	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-28.spx	2009-05-17 11:41:48	ebooks/28947
8791977	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-12.mp3	2009-05-17 10:04:08	ebooks/28947
1678785	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-09.m4b	2009-05-17 10:12:18	ebooks/28947
1357265	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-22.spx	2009-05-17 11:09:26	ebooks/28947
618790	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-05.spx	2009-05-17 10:21:16	ebooks/28947
2685379	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-18.ogg	2009-05-17 10:21:10	ebooks/28947
6406684	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-09.mp3	2009-05-17 10:04:08	ebooks/28947
1262897	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-23.spx	2009-05-17 11:17:56	ebooks/28947
3960787	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-37.mp3	2009-05-17 10:04:08	ebooks/28947
1387952	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-06.m4b	2009-05-17 10:11:52	ebooks/28947
2585348	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-06.ogg	2009-05-17 10:15:22	ebooks/28947
2350690	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-02.ogg	2009-05-17 10:13:04	ebooks/28947
3169056	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-35.ogg	2009-05-17 10:29:34	ebooks/28947
1217173	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-03.spx	2009-05-17 10:19:26	ebooks/28947
8422501	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-29.mp3	2009-05-17 10:04:08	ebooks/28947
4171295	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-22.ogg	2009-05-17 10:23:10	ebooks/28947
2259915	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-22.m4b	2009-05-17 10:13:48	ebooks/28947
1105251	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-08.m4b	2009-05-17 10:11:58	ebooks/28947
8074132	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-14.mp3	2009-05-17 10:04:08	ebooks/28947
9597175	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-21.mp3	2009-05-17 10:04:08	ebooks/28947
1680129	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-11.spx	2009-05-17 10:28:30	ebooks/28947
1370584	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-27.spx	2009-05-17 11:41:48	ebooks/28947
1039372	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-37.m4b	2009-05-17 10:15:46	ebooks/28947
5294077	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-06.mp3	2009-05-17 10:04:08	ebooks/28947
7480003	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-24.mp3	2009-05-17 10:04:08	ebooks/28947
3841124	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-23.ogg	2009-05-17 10:25:02	ebooks/28947
10035406	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-33.mp3	2009-05-17 10:04:08	ebooks/28947
1911906	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-17.m4b	2009-05-17 10:13:12	ebooks/28947
1201098	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-36.m4b	2009-05-17 10:15:40	ebooks/28947
4932613	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-11.ogg	2009-05-17 10:17:26	ebooks/28947
10160584	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-11.mp3	2009-05-17 10:04:08	ebooks/28947
8195549	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-19.mp3	2009-05-17 10:04:08	ebooks/28947
1558734	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-01.m4b	2009-05-17 10:11:24	ebooks/28947
1922200	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-16.m4b	2009-05-17 10:13:02	ebooks/28947
6584944	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-35.mp3	2009-05-17 10:04:08	ebooks/28947
1918806	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-34.ogg	2009-05-17 10:29:00	ebooks/28947
3986721	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-30.ogg	2009-05-17 10:27:32	ebooks/28947
1772429	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-10.m4b	2009-05-17 10:12:10	ebooks/28947
646127	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-34.spx	2009-05-17 11:43:14	ebooks/28947
994684	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-01.spx	2009-05-17 10:16:32	ebooks/28947
2114466	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-14.m4b	2009-05-17 10:12:54	ebooks/28947
8379451	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-27.mp3	2009-05-17 10:04:08	ebooks/28947
7565058	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-03.mp3	2009-05-17 10:04:08	ebooks/28947
7337479	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-16.mp3	2009-05-17 10:04:08	ebooks/28947
1895802	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-37.ogg	2009-05-17 10:30:32	ebooks/28947
992820	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-04.m4b	2009-05-17 10:11:42	ebooks/28947
2193888	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-36.ogg	2009-05-17 10:30:36	ebooks/28947
7819386	audio/mpeg	http://www.gutenberg.org/files/28947/mp3/28947-25.mp3	2009-05-17 10:04:08	ebooks/28947
2147495	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-13.m4b	2009-05-17 10:12:38	ebooks/28947
4507283	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-21.ogg	2009-05-17 10:22:32	ebooks/28947
3421743	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-17.ogg	2009-05-17 10:20:44	ebooks/28947
866029	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-06.spx	2009-05-17 10:21:14	ebooks/28947
649257	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-37.spx	2009-05-17 11:43:58	ebooks/28947
1725447	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-35.m4b	2009-05-17 10:15:36	ebooks/28947
2054692	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-32.ogg	2009-05-17 10:28:14	ebooks/28947
2512982	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-21.m4b	2009-05-17 10:14:24	ebooks/28947
1150174	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-17.spx	2009-05-17 10:34:44	ebooks/28947
499470	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-07.spx	2009-05-17 10:24:20	ebooks/28947
2660205	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-11.m4b	2009-05-17 10:12:46	ebooks/28947
3934315	audio/ogg	http://www.gutenberg.org/files/28947/ogg/28947-27.ogg	2009-05-17 10:26:40	ebooks/28947
2117423	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-23.m4b	2009-05-17 10:13:56	ebooks/28947
1047236	audio/ogg	http://www.gutenberg.org/files/28947/spx/28947-35.spx	2009-05-17 11:43:42	ebooks/28947
2194208	audio/mp4	http://www.gutenberg.org/files/28947/m4b/28947-27.m4b	2009-05-17 10:14:36	ebooks/28947
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/28948.rdf	2020-06-14 03:41:55.513469	ebooks/28948
485935	application/epub+zip	http://www.gutenberg.org/ebooks/28948.epub.noimages	2020-06-14 03:41:51.148525	ebooks/28948
4866	image/jpeg	http://www.gutenberg.org/cache/epub/28948/pg28948.cover.small.jpg	2020-06-14 03:41:55.391496	ebooks/28948
721216	text/html; charset=utf-8	http://www.gutenberg.org/files/28948/28948-h.zip	2019-12-20 08:29:52	ebooks/28948
1856563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28948.kindle.noimages	2020-06-14 03:41:55.337471	ebooks/28948
1167687	text/html; charset=utf-8	http://www.gutenberg.org/files/28948/28948-h/28948-h.htm	2019-12-19 17:54:56	ebooks/28948
401442	application/zip	http://www.gutenberg.org/files/28948/28948-0.zip	2019-12-20 08:29:52	ebooks/28948
594957	application/epub+zip	http://www.gutenberg.org/ebooks/28948.epub.images	2020-06-14 03:41:50.757536	ebooks/28948
30413	image/jpeg	http://www.gutenberg.org/cache/epub/28948/pg28948.cover.medium.jpg	2020-06-14 03:41:55.431471	ebooks/28948
1086256	text/plain; charset=utf-8	http://www.gutenberg.org/files/28948/28948-0.txt	2019-12-19 18:04:42	ebooks/28948
2151270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28948.kindle.images	2020-06-14 03:41:53.278501	ebooks/28948
111370	text/plain	http://www.gutenberg.org/ebooks/28949.txt.utf-8	2020-06-14 03:41:55.616502	ebooks/28949
535253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28949.kindle.images	2020-06-14 03:41:58.284733	ebooks/28949
20268	image/jpeg	http://www.gutenberg.org/cache/epub/28949/pg28949.cover.medium.jpg	2020-06-14 03:41:59.668725	ebooks/28949
5003	image/jpeg	http://www.gutenberg.org/cache/epub/28949/pg28949.cover.small.jpg	2020-06-14 03:41:59.502744	ebooks/28949
110556	application/epub+zip	http://www.gutenberg.org/ebooks/28949.epub.noimages	2020-06-14 03:41:57.249753	ebooks/28949
445404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28949.kindle.noimages	2020-06-14 03:41:59.323726	ebooks/28949
195204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28949/28949-h/28949-h.htm	2009-05-23 15:43:26	ebooks/28949
1335596	application/zip	http://www.gutenberg.org/files/28949/28949-page-images.zip	2012-03-07 13:52:00	ebooks/28949
39626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28949/28949-8.zip	2009-05-23 15:43:26	ebooks/28949
165085	application/epub+zip	http://www.gutenberg.org/ebooks/28949.epub.images	2020-06-14 03:41:56.573789	ebooks/28949
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/28949.rdf	2020-06-14 03:41:59.940709	ebooks/28949
72285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28949/28949-h.zip	2009-05-23 15:43:26	ebooks/28949
110267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28949/28949-8.txt	2009-05-23 15:43:24	ebooks/28949
1122929	text/plain; charset=utf-8	http://www.gutenberg.org/files/2895/2895-0.txt	2018-02-23 10:45:54	ebooks/2895
13016	image/jpeg	http://www.gutenberg.org/cache/epub/2895/pg2895.cover.medium.jpg	2020-06-02 00:14:16.743823	ebooks/2895
1341206	text/html; charset=utf-8	http://www.gutenberg.org/files/2895/2895-h/2895-h.htm	2018-05-25 02:36:06	ebooks/2895
439642	application/zip	http://www.gutenberg.org/files/2895/2895-0.zip	2018-03-20 08:09:58	ebooks/2895
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/2895.rdf	2020-06-11 01:02:28.364075	ebooks/2895
2184	image/jpeg	http://www.gutenberg.org/cache/epub/2895/pg2895.cover.small.jpg	2020-06-02 00:14:16.681807	ebooks/2895
16940365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2895.kindle.images	2020-06-02 00:14:14.422805	ebooks/2895
7293178	text/html; charset=utf-8	http://www.gutenberg.org/files/2895/2895-h.zip	2018-05-25 02:38:22	ebooks/2895
8241781	application/epub+zip	http://www.gutenberg.org/ebooks/2895.epub.images	2020-06-02 00:14:06.219964	ebooks/2895
521721	application/epub+zip	http://www.gutenberg.org/ebooks/2895.epub.noimages	2020-06-02 00:14:06.660923	ebooks/2895
1985613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2895.kindle.noimages	2020-06-02 00:14:16.61679	ebooks/2895
1107311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28950.kindle.noimages	2020-06-14 03:42:08.126603	ebooks/28950
252543	application/epub+zip	http://www.gutenberg.org/ebooks/28950.epub.noimages	2020-06-14 03:42:04.867649	ebooks/28950
181086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28950/28950-8.zip	2009-05-23 18:13:14	ebooks/28950
4387	image/jpeg	http://www.gutenberg.org/cache/epub/28950/pg28950.cover.small.jpg	2020-06-14 03:42:08.308604	ebooks/28950
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/28950.rdf	2020-06-14 03:42:08.784595	ebooks/28950
655586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28950/28950-h/28950-h.htm	2013-03-22 08:32:48	ebooks/28950
585258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28950/28950-8.txt	2009-05-23 18:12:38	ebooks/28950
189731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28950/28950-h.zip	2013-03-22 08:33:30	ebooks/28950
585956	text/plain	http://www.gutenberg.org/ebooks/28950.txt.utf-8	2020-06-14 03:42:03.01868	ebooks/28950
15747	image/jpeg	http://www.gutenberg.org/cache/epub/28950/pg28950.cover.medium.jpg	2020-06-14 03:42:08.486609	ebooks/28950
252543	application/epub+zip	http://www.gutenberg.org/ebooks/28950.epub.images	2020-06-14 03:42:04.219707	ebooks/28950
1107383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28950.kindle.images	2020-06-14 03:42:06.49566	ebooks/28950
83919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28951/28951-h/28951-h.htm	2009-05-24 17:08:32	ebooks/28951
5508	image/jpeg	http://www.gutenberg.org/cache/epub/28951/pg28951.cover.small.jpg	2020-06-14 03:42:11.05458	ebooks/28951
98421	application/epub+zip	http://www.gutenberg.org/ebooks/28951.epub.images	2020-06-14 03:42:09.388589	ebooks/28951
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/28951.rdf	2020-06-14 03:42:11.45456	ebooks/28951
346671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28951.kindle.noimages	2020-06-14 03:42:10.906574	ebooks/28951
348157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28951.kindle.images	2020-06-14 03:42:10.366586	ebooks/28951
30446	application/zip	http://www.gutenberg.org/files/28951/28951-h.zip	2009-05-24 17:32:30	ebooks/28951
28670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28951/28951-8.zip	2009-05-24 17:32:30	ebooks/28951
77414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28951/28951-8.txt	2009-05-24 17:10:26	ebooks/28951
77405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28951/28951.txt	2009-05-24 17:11:00	ebooks/28951
77395	text/plain	http://www.gutenberg.org/ebooks/28951.txt.utf-8	2020-06-14 03:42:08.886612	ebooks/28951
97975	application/epub+zip	http://www.gutenberg.org/ebooks/28951.epub.noimages	2020-06-14 03:42:09.828588	ebooks/28951
24549	image/jpeg	http://www.gutenberg.org/cache/epub/28951/pg28951.cover.medium.jpg	2020-06-14 03:42:11.201566	ebooks/28951
28651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28951/28951.zip	2009-05-24 17:32:30	ebooks/28951
13203361	application/epub+zip	http://www.gutenberg.org/ebooks/28952.epub.images	2020-06-14 03:42:13.765538	ebooks/28952
350709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28952/28952.txt	2009-08-14 01:19:36	ebooks/28952
5168	image/jpeg	http://www.gutenberg.org/cache/epub/28952/pg28952.cover.small.jpg	2020-06-14 03:42:22.275627	ebooks/28952
5588859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28952/28952-h.zip	2009-08-14 01:24:34	ebooks/28952
350718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28952/28952-8.txt	2009-08-14 01:20:50	ebooks/28952
134239	application/zip	http://www.gutenberg.org/files/28952/28952-8.zip	2009-08-14 01:24:34	ebooks/28952
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/28952.rdf	2020-06-14 03:42:22.703666	ebooks/28952
20341	image/jpeg	http://www.gutenberg.org/cache/epub/28952/pg28952.cover.medium.jpg	2020-06-14 03:42:22.438624	ebooks/28952
134222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28952/28952.zip	2009-08-14 01:24:34	ebooks/28952
209233	application/epub+zip	http://www.gutenberg.org/ebooks/28952.epub.noimages	2020-06-14 03:42:14.311533	ebooks/28952
350686	text/plain	http://www.gutenberg.org/ebooks/28952.txt.utf-8	2020-06-14 03:42:11.55856	ebooks/28952
31087148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28952.kindle.images	2020-06-14 03:42:20.94064	ebooks/28952
398483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28952/28952-h/28952-h.htm	2009-08-14 01:22:30	ebooks/28952
841709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28952.kindle.noimages	2020-06-14 03:42:22.10963	ebooks/28952
16837	application/zip	http://www.gutenberg.org/files/28953/28953-h.zip	2009-05-24 05:20:38	ebooks/28953
63962	application/epub+zip	http://www.gutenberg.org/ebooks/28953.epub.images	2020-06-14 03:42:23.20861	ebooks/28953
40090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28953/28953.txt	2009-05-24 05:20:38	ebooks/28953
234399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28953.kindle.noimages	2020-06-14 03:42:24.428627	ebooks/28953
15084	image/jpeg	http://www.gutenberg.org/cache/epub/28953/pg28953.cover.medium.jpg	2020-06-14 03:42:24.71659	ebooks/28953
40062	text/plain	http://www.gutenberg.org/ebooks/28953.txt.utf-8	2020-06-14 03:42:22.800644	ebooks/28953
63963	application/epub+zip	http://www.gutenberg.org/ebooks/28953.epub.noimages	2020-06-14 03:42:23.57961	ebooks/28953
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/28953.rdf	2020-06-14 03:42:24.937587	ebooks/28953
234406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28953.kindle.images	2020-06-14 03:42:23.999633	ebooks/28953
4101	image/jpeg	http://www.gutenberg.org/cache/epub/28953/pg28953.cover.small.jpg	2020-06-14 03:42:24.573601	ebooks/28953
15817	application/zip	http://www.gutenberg.org/files/28953/28953.zip	2009-05-24 05:20:38	ebooks/28953
42777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28953/28953-h/28953-h.htm	2009-05-24 05:20:38	ebooks/28953
32233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28954/28954-h/28954-h.htm	2009-05-24 05:30:04	ebooks/28954
30326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28954/28954.txt	2009-05-24 05:30:04	ebooks/28954
62164	application/epub+zip	http://www.gutenberg.org/ebooks/28954.epub.images	2020-06-14 03:42:25.442588	ebooks/28954
30298	text/plain	http://www.gutenberg.org/ebooks/28954.txt.utf-8	2020-06-14 03:42:25.034598	ebooks/28954
62167	application/epub+zip	http://www.gutenberg.org/ebooks/28954.epub.noimages	2020-06-14 03:42:25.845578	ebooks/28954
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/28954.rdf	2020-06-14 03:42:27.145559	ebooks/28954
17427	image/jpeg	http://www.gutenberg.org/cache/epub/28954/pg28954.cover.medium.jpg	2020-06-14 03:42:26.923603	ebooks/28954
240039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28954.kindle.noimages	2020-06-14 03:42:26.634581	ebooks/28954
4651	image/jpeg	http://www.gutenberg.org/cache/epub/28954/pg28954.cover.small.jpg	2020-06-14 03:42:26.781562	ebooks/28954
11841	application/zip	http://www.gutenberg.org/files/28954/28954.zip	2009-05-24 05:30:04	ebooks/28954
240044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28954.kindle.images	2020-06-14 03:42:26.237569	ebooks/28954
12681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28954/28954-h.zip	2009-05-24 05:30:04	ebooks/28954
75255	application/zip	http://www.gutenberg.org/files/28955/28955-h.zip	2009-05-24 05:51:04	ebooks/28955
189145	text/plain	http://www.gutenberg.org/ebooks/28955.txt.utf-8	2020-06-14 03:42:27.255563	ebooks/28955
171346	application/epub+zip	http://www.gutenberg.org/ebooks/28955.epub.images	2020-06-14 03:42:27.971574	ebooks/28955
447941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28955.kindle.noimages	2020-06-14 03:42:31.228507	ebooks/28955
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/28955.rdf	2020-06-14 03:42:31.804498	ebooks/28955
138973	application/epub+zip	http://www.gutenberg.org/ebooks/28955.epub.noimages	2020-06-14 03:42:29.615538	ebooks/28955
36407	image/jpeg	http://www.gutenberg.org/cache/epub/28955/pg28955.cover.medium.jpg	2020-06-14 03:42:31.553508	ebooks/28955
6484	image/jpeg	http://www.gutenberg.org/cache/epub/28955/pg28955.cover.small.jpg	2020-06-14 03:42:31.394503	ebooks/28955
221021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28955/28955-h/28955-h.htm	2009-05-24 05:51:02	ebooks/28955
571286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28955.kindle.images	2020-06-14 03:42:30.663512	ebooks/28955
189169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28955/28955-8.txt	2009-05-24 05:51:02	ebooks/28955
68795	application/zip	http://www.gutenberg.org/files/28955/28955.zip	2009-05-24 05:51:02	ebooks/28955
68814	application/zip	http://www.gutenberg.org/files/28955/28955-8.zip	2009-05-24 05:51:02	ebooks/28955
189188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28955/28955.txt	2009-05-24 05:51:02	ebooks/28955
452163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28956/28956-h/28956-h.htm	2009-05-24 06:23:06	ebooks/28956
374208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28956/28956.txt	2009-05-24 06:50:12	ebooks/28956
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/28956.rdf	2020-06-14 03:42:36.361739	ebooks/28956
206541	application/epub+zip	http://www.gutenberg.org/ebooks/28956.epub.noimages	2020-06-14 03:42:33.333496	ebooks/28956
17029	image/jpeg	http://www.gutenberg.org/cache/epub/28956/pg28956.cover.medium.jpg	2020-06-14 03:42:36.108746	ebooks/28956
498515	application/epub+zip	http://www.gutenberg.org/ebooks/28956.epub.images	2020-06-14 03:42:32.748523	ebooks/28956
875381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28956.kindle.noimages	2020-06-14 03:42:35.797746	ebooks/28956
144158	application/zip	http://www.gutenberg.org/files/28956/28956.zip	2009-05-24 06:50:50	ebooks/28956
4798	image/jpeg	http://www.gutenberg.org/cache/epub/28956/pg28956.cover.small.jpg	2020-06-14 03:42:35.954749	ebooks/28956
144203	application/zip	http://www.gutenberg.org/files/28956/28956-8.zip	2009-05-24 06:50:50	ebooks/28956
324002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28956/28956-h.zip	2009-05-24 06:50:50	ebooks/28956
374241	text/plain	http://www.gutenberg.org/ebooks/28956.txt.utf-8	2020-06-14 03:42:31.909512	ebooks/28956
1332715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28956.kindle.images	2020-06-14 03:42:34.600463	ebooks/28956
374189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28956/28956-8.txt	2009-05-24 06:23:06	ebooks/28956
393022	application/zip	http://www.gutenberg.org/files/28957/28957.zip	2009-05-24 08:05:58	ebooks/28957
933076	application/zip	http://www.gutenberg.org/files/28957/28957-pdf.zip	2009-05-24 08:05:58	ebooks/28957
1945414	text/html; charset=utf-8	http://www.gutenberg.org/files/28957/28957-h/28957-h.html	2009-05-24 08:05:12	ebooks/28957
33319	image/jpeg	http://www.gutenberg.org/cache/epub/28957/pg28957.cover.medium.jpg	2020-06-14 03:42:49.299595	ebooks/28957
393184	application/zip	http://www.gutenberg.org/files/28957/28957-8.zip	2009-05-24 08:05:58	ebooks/28957
393452	application/zip	http://www.gutenberg.org/files/28957/28957-0.zip	2009-05-24 08:05:33	ebooks/28957
580998	application/epub+zip	http://www.gutenberg.org/ebooks/28957.epub.noimages	2020-06-14 03:42:40.101692	ebooks/28957
401065	application/zip	http://www.gutenberg.org/files/28957/28957-tei.zip	2009-05-24 08:05:58	ebooks/28957
2768937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28957.kindle.images	2020-06-14 03:42:44.61763	ebooks/28957
1193875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28957/28957-8.txt	2009-05-24 08:05:58	ebooks/28957
19614	application/rdf+xml	http://www.gutenberg.org/ebooks/28957.rdf	2020-06-14 03:42:49.798563	ebooks/28957
3313380	application/pdf	http://www.gutenberg.org/files/28957/28957-pdf.pdf	2009-05-24 08:05:57	ebooks/28957
1193347	text/plain; charset=utf-8	http://www.gutenberg.org/files/28957/28957-0.txt	2009-05-24 08:05:32	ebooks/28957
1329517	application/prs.tei	http://www.gutenberg.org/files/28957/28957-tei/28957-tei.tei	2009-05-24 08:05:58	ebooks/28957
2664766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28957.kindle.noimages	2020-06-14 03:42:48.719584	ebooks/28957
449770	text/html; charset=utf-8	http://www.gutenberg.org/files/28957/28957-h.zip	2009-05-24 08:05:14	ebooks/28957
592017	application/epub+zip	http://www.gutenberg.org/ebooks/28957.epub.images	2020-06-14 03:42:38.017727	ebooks/28957
1193972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28957/28957.txt	2009-05-24 08:05:58	ebooks/28957
6262	image/jpeg	http://www.gutenberg.org/cache/epub/28957/pg28957.cover.small.jpg	2020-06-14 03:42:49.027585	ebooks/28957
4312	image/jpeg	http://www.gutenberg.org/cache/epub/28958/pg28958.cover.small.jpg	2020-06-14 03:42:54.520506	ebooks/28958
431847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28958/28958-h.zip	2009-05-24 05:49:48	ebooks/28958
464543	text/plain	http://www.gutenberg.org/ebooks/28958.txt.utf-8	2020-06-14 03:42:49.905572	ebooks/28958
557913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28958/28958-h/28958-h.htm	2009-05-24 05:47:23	ebooks/28958
464572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28958/28958.txt	2009-05-24 05:43:22	ebooks/28958
168090	application/zip	http://www.gutenberg.org/files/28958/28958.zip	2009-05-24 05:43:22	ebooks/28958
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/28958.rdf	2020-06-14 03:42:54.937497	ebooks/28958
551118	application/epub+zip	http://www.gutenberg.org/ebooks/28958.epub.images	2020-06-14 03:42:50.90657	ebooks/28958
464565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28958/28958-8.txt	2009-05-24 05:43:22	ebooks/28958
14733	image/jpeg	http://www.gutenberg.org/cache/epub/28958/pg28958.cover.medium.jpg	2020-06-14 03:42:54.679508	ebooks/28958
234494	application/epub+zip	http://www.gutenberg.org/ebooks/28958.epub.noimages	2020-06-14 03:42:51.535562	ebooks/28958
997910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28958.kindle.noimages	2020-06-14 03:42:54.357516	ebooks/28958
168117	application/zip	http://www.gutenberg.org/files/28958/28958-8.zip	2009-05-24 05:43:22	ebooks/28958
1493214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28958.kindle.images	2020-06-14 03:42:52.965527	ebooks/28958
584508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28959.kindle.images	2020-06-14 03:42:56.674477	ebooks/28959
11732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28959/28959-8.zip	2009-05-24 08:22:58	ebooks/28959
268828	text/html; charset=utf-8	http://www.gutenberg.org/files/28959/28959-h/28959-h.htm	2020-03-19 09:28:20	ebooks/28959
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/28959.rdf	2020-06-14 03:42:58.098457	ebooks/28959
4347	image/jpeg	http://www.gutenberg.org/cache/epub/28959/pg28959.cover.small.jpg	2020-06-14 03:42:57.439468	ebooks/28959
2047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28959/instructions.txt	2017-06-23 09:39:22	ebooks/28959
11711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28959/28959.zip	2009-05-24 08:22:58	ebooks/28959
31212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28959/28959.txt	2009-05-24 08:17:32	ebooks/28959
177915	application/epub+zip	http://www.gutenberg.org/ebooks/28959.epub.images	2020-06-14 03:42:55.613501	ebooks/28959
27322	image/jpeg	http://www.gutenberg.org/cache/epub/28959/pg28959.cover.medium.jpg	2020-06-14 03:42:57.649461	ebooks/28959
97208	application/epub+zip	http://www.gutenberg.org/ebooks/28959.epub.noimages	2020-06-14 03:42:56.059491	ebooks/28959
343644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28959.kindle.noimages	2020-06-14 03:42:57.22547	ebooks/28959
31191	text/plain	http://www.gutenberg.org/ebooks/28959.txt.utf-8	2020-06-14 03:42:55.0425	ebooks/28959
31200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28959/28959-8.txt	2009-05-24 08:17:32	ebooks/28959
664016	text/html	http://www.gutenberg.org/ebooks/2896.html.images	2020-06-02 00:14:17.306801	ebooks/2896
22443	image/jpeg	http://www.gutenberg.org/cache/epub/2896/pg2896.cover.medium.jpg	2020-06-02 00:14:20.205942	ebooks/2896
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/2896.rdf	2020-06-11 01:02:28.387096	ebooks/2896
664016	text/html	http://www.gutenberg.org/ebooks/2896.html.noimages	2020-06-02 00:14:17.456795	ebooks/2896
615648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2896/2896.txt	2015-04-03 12:45:58	ebooks/2896
959687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2896.kindle.images	2020-06-02 00:14:18.995954	ebooks/2896
959679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2896.kindle.noimages	2020-06-02 00:14:20.152941	ebooks/2896
4828	image/jpeg	http://www.gutenberg.org/cache/epub/2896/pg2896.cover.small.jpg	2020-06-02 00:14:20.180936	ebooks/2896
232643	application/epub+zip	http://www.gutenberg.org/ebooks/2896.epub.noimages	2020-06-02 00:14:17.838831	ebooks/2896
615649	text/plain	http://www.gutenberg.org/ebooks/2896.txt.utf-8	2020-06-02 00:14:16.939805	ebooks/2896
190132	application/zip	http://www.gutenberg.org/files/2896/2896.zip	2015-04-03 12:46:16	ebooks/2896
232643	application/epub+zip	http://www.gutenberg.org/ebooks/2896.epub.images	2020-06-02 00:14:17.704807	ebooks/2896
389728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28960/28960.txt	2009-05-24 06:54:00	ebooks/28960
219054	application/epub+zip	http://www.gutenberg.org/ebooks/28960.epub.noimages	2020-06-14 03:42:59.703655	ebooks/28960
4810	image/jpeg	http://www.gutenberg.org/cache/epub/28960/pg28960.cover.small.jpg	2020-06-14 03:43:02.198604	ebooks/28960
151204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28960/28960.zip	2009-05-24 06:54:12	ebooks/28960
537976	application/zip	http://www.gutenberg.org/files/28960/28960-h.zip	2009-05-24 06:54:12	ebooks/28960
884982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28960.kindle.noimages	2020-06-14 03:43:02.044722	ebooks/28960
643356	application/epub+zip	http://www.gutenberg.org/ebooks/28960.epub.images	2020-06-14 03:42:59.072491	ebooks/28960
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/28960.rdf	2020-06-14 03:43:02.596602	ebooks/28960
451947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28960/28960-h/28960-h.htm	2009-05-24 06:53:40	ebooks/28960
389731	text/plain	http://www.gutenberg.org/ebooks/28960.txt.utf-8	2020-06-14 03:42:58.20848	ebooks/28960
151242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28960/28960-8.zip	2009-05-24 06:54:12	ebooks/28960
1535032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28960.kindle.images	2020-06-14 03:43:00.910623	ebooks/28960
18449	image/jpeg	http://www.gutenberg.org/cache/epub/28960/pg28960.cover.medium.jpg	2020-06-14 03:43:02.355607	ebooks/28960
389737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28960/28960-8.txt	2009-05-24 06:53:40	ebooks/28960
214704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28961/28961.zip	2009-05-24 06:55:26	ebooks/28961
1156151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28961.kindle.noimages	2020-06-14 03:43:09.785517	ebooks/28961
3023210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28961/28961-h.zip	2009-05-24 06:55:28	ebooks/28961
567786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28961/28961.txt	2009-05-24 06:55:24	ebooks/28961
28970	image/jpeg	http://www.gutenberg.org/cache/epub/28961/pg28961.cover.medium.jpg	2020-06-14 03:43:09.866532	ebooks/28961
4605987	application/epub+zip	http://www.gutenberg.org/ebooks/28961.epub.images	2020-06-14 03:43:03.797621	ebooks/28961
16440	application/rdf+xml	http://www.gutenberg.org/ebooks/28961.rdf	2020-06-14 03:43:09.965505	ebooks/28961
567766	text/plain	http://www.gutenberg.org/ebooks/28961.txt.utf-8	2020-06-14 03:43:02.704625	ebooks/28961
4492	image/jpeg	http://www.gutenberg.org/cache/epub/28961/pg28961.cover.small.jpg	2020-06-14 03:43:09.828505	ebooks/28961
567794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28961/28961-8.txt	2009-05-24 06:55:24	ebooks/28961
642176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28961/28961-h/28961-h.htm	2009-05-24 06:55:24	ebooks/28961
320143	application/epub+zip	http://www.gutenberg.org/ebooks/28961.epub.noimages	2020-06-14 03:43:04.211626	ebooks/28961
214731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28961/28961-8.zip	2009-05-24 06:55:26	ebooks/28961
10811439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28961.kindle.images	2020-06-14 03:43:08.433531	ebooks/28961
34975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28962/28962-h.zip	2009-05-24 15:42:18	ebooks/28962
16191	image/jpeg	http://www.gutenberg.org/cache/epub/28962/pg28962.cover.medium.jpg	2020-06-14 03:43:12.295477	ebooks/28962
98795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28962/28962-h/28962-h.htm	2009-05-24 15:42:18	ebooks/28962
94160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28962/28962-8.txt	2009-05-24 15:42:14	ebooks/28962
329958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28962.kindle.images	2020-06-14 03:43:11.486483	ebooks/28962
88466	application/epub+zip	http://www.gutenberg.org/ebooks/28962.epub.noimages	2020-06-14 03:43:10.96852	ebooks/28962
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/28962.rdf	2020-06-14 03:43:12.523469	ebooks/28962
88466	application/epub+zip	http://www.gutenberg.org/ebooks/28962.epub.images	2020-06-14 03:43:10.54552	ebooks/28962
3726	image/jpeg	http://www.gutenberg.org/cache/epub/28962/pg28962.cover.small.jpg	2020-06-14 03:43:12.149558	ebooks/28962
33871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28962/28962-8.zip	2009-05-24 15:42:18	ebooks/28962
95766	text/plain	http://www.gutenberg.org/ebooks/28962.txt.utf-8	2020-06-14 03:43:10.067514	ebooks/28962
329950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28962.kindle.noimages	2020-06-14 03:43:12.002481	ebooks/28962
477245	text/plain	http://www.gutenberg.org/ebooks/28963.txt.utf-8	2020-06-14 03:43:12.62948	ebooks/28963
12131616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28963.kindle.images	2020-06-14 03:43:18.544706	ebooks/28963
2556405	text/html; charset=us-ascii	http://www.gutenberg.org/files/28963/28963-h.zip	2009-05-24 15:43:10	ebooks/28963
5628	image/jpeg	http://www.gutenberg.org/cache/epub/28963/pg28963.cover.small.jpg	2020-06-14 03:43:20.090675	ebooks/28963
348805	application/epub+zip	http://www.gutenberg.org/ebooks/28963.epub.noimages	2020-06-14 03:43:15.042735	ebooks/28963
177155	application/zip	http://www.gutenberg.org/files/28963/28963-8.zip	2009-05-24 15:43:10	ebooks/28963
4721480	application/epub+zip	http://www.gutenberg.org/ebooks/28963.epub.images	2020-06-14 03:43:14.173754	ebooks/28963
548622	text/html; charset=us-ascii	http://www.gutenberg.org/files/28963/28963-h/28963-h.htm	2009-05-24 15:43:06	ebooks/28963
476338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28963/28963-8.txt	2009-05-24 15:43:02	ebooks/28963
50035	image/jpeg	http://www.gutenberg.org/cache/epub/28963/pg28963.cover.medium.jpg	2020-06-14 03:43:20.141708	ebooks/28963
1159297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28963.kindle.noimages	2020-06-14 03:43:20.033676	ebooks/28963
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/28963.rdf	2020-06-14 03:43:20.261668	ebooks/28963
269554	text/html; charset=utf-8	http://www.gutenberg.org/files/28964/28964-h/28964-h.html	2009-05-25 02:04:14	ebooks/28964
180524	application/prs.tei	http://www.gutenberg.org/files/28964/28964-tei/28964-tei.tei	2009-05-25 02:04:26	ebooks/28964
909322	application/zip	http://www.gutenberg.org/files/28964/28964-pdf.zip	2009-05-25 02:04:26	ebooks/28964
587116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28964.kindle.noimages	2020-06-14 03:43:27.294609	ebooks/28964
2276245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28964.kindle.images	2020-06-14 03:43:26.371591	ebooks/28964
19108	application/rdf+xml	http://www.gutenberg.org/ebooks/28964.rdf	2020-06-14 03:43:27.884574	ebooks/28964
184306	text/plain; charset=utf-8	http://www.gutenberg.org/files/28964/28964-0.txt	2009-05-25 02:04:19	ebooks/28964
70450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28964/28964.zip	2009-05-25 02:04:26	ebooks/28964
151300	application/epub+zip	http://www.gutenberg.org/ebooks/28964.epub.noimages	2020-06-14 03:43:22.59068	ebooks/28964
23018	image/jpeg	http://www.gutenberg.org/cache/epub/28964/pg28964.cover.medium.jpg	2020-06-14 03:43:27.618573	ebooks/28964
874825	application/epub+zip	http://www.gutenberg.org/ebooks/28964.epub.images	2020-06-14 03:43:21.915671	ebooks/28964
1252399	application/pdf	http://www.gutenberg.org/files/28964/28964-pdf.pdf	2009-05-25 02:04:26	ebooks/28964
5191	image/jpeg	http://www.gutenberg.org/cache/epub/28964/pg28964.cover.small.jpg	2020-06-14 03:43:27.456586	ebooks/28964
70476	application/zip	http://www.gutenberg.org/files/28964/28964-8.zip	2009-05-25 02:04:26	ebooks/28964
70724	text/plain; charset=utf-8	http://www.gutenberg.org/files/28964/28964-0.zip	2009-05-25 02:04:19	ebooks/28964
790223	application/prs.tei	http://www.gutenberg.org/files/28964/28964-tei.zip	2009-05-25 02:04:26	ebooks/28964
183460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28964/28964-8.txt	2009-05-25 02:04:26	ebooks/28964
183459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28964/28964.txt	2009-05-25 02:04:26	ebooks/28964
802821	text/html; charset=utf-8	http://www.gutenberg.org/files/28964/28964-h.zip	2009-05-25 02:04:14	ebooks/28964
5419	image/jpeg	http://www.gutenberg.org/cache/epub/28965/pg28965.cover.small.jpg	2020-06-14 03:43:30.963531	ebooks/28965
184267	text/html	http://www.gutenberg.org/ebooks/28965.html.noimages	2020-06-14 03:43:28.374578	ebooks/28965
467978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28965.kindle.noimages	2020-06-14 03:43:30.81653	ebooks/28965
117402	application/epub+zip	http://www.gutenberg.org/ebooks/28965.epub.noimages	2020-06-14 03:43:29.236561	ebooks/28965
117401	application/epub+zip	http://www.gutenberg.org/ebooks/28965.epub.images	2020-06-14 03:43:28.824566	ebooks/28965
467985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28965.kindle.images	2020-06-14 03:43:30.026554	ebooks/28965
184267	text/html	http://www.gutenberg.org/ebooks/28965.html.images	2020-06-14 03:43:28.218568	ebooks/28965
55329	application/zip	http://www.gutenberg.org/files/28965/28965-8.zip	2009-05-25 02:19:26	ebooks/28965
136999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28965/28965-8.txt	2009-05-25 02:19:22	ebooks/28965
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/28965.rdf	2020-06-14 03:43:31.337525	ebooks/28965
22019	image/jpeg	http://www.gutenberg.org/cache/epub/28965/pg28965.cover.medium.jpg	2020-06-14 03:43:31.107539	ebooks/28965
141260	text/plain	http://www.gutenberg.org/ebooks/28965.txt.utf-8	2020-06-14 03:43:27.987588	ebooks/28965
216465	text/plain	http://www.gutenberg.org/ebooks/28966.txt.utf-8	2020-06-14 03:43:31.443527	ebooks/28966
868767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28966.kindle.images	2020-06-14 03:43:32.755532	ebooks/28966
216493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28966/28966.txt	2009-05-25 17:18:00	ebooks/28966
4798	image/jpeg	http://www.gutenberg.org/cache/epub/28966/pg28966.cover.small.jpg	2020-06-14 03:43:33.432496	ebooks/28966
32182	image/jpeg	http://www.gutenberg.org/cache/epub/28966/pg28966.cover.medium.jpg	2020-06-14 03:43:33.454502	ebooks/28966
78669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28966/28966.zip	2009-05-25 17:18:00	ebooks/28966
267045	text/html; charset=us-ascii	http://www.gutenberg.org/files/28966/28966-h/28966-h.htm	2009-05-25 17:18:00	ebooks/28966
218359	text/html; charset=us-ascii	http://www.gutenberg.org/files/28966/28966-h.zip	2009-05-25 17:18:02	ebooks/28966
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/28966.rdf	2020-06-14 03:43:33.514495	ebooks/28966
536807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28966.kindle.noimages	2020-06-14 03:43:33.407499	ebooks/28966
272362	application/epub+zip	http://www.gutenberg.org/ebooks/28966.epub.images	2020-06-14 03:43:31.798532	ebooks/28966
151675	application/epub+zip	http://www.gutenberg.org/ebooks/28966.epub.noimages	2020-06-14 03:43:32.055514	ebooks/28966
64975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28967/28967-8.zip	2009-05-25 06:13:14	ebooks/28967
6098	image/jpeg	http://www.gutenberg.org/cache/epub/28967/pg28967.cover.small.jpg	2020-06-14 03:43:37.700455	ebooks/28967
175675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28967/28967-8.txt	2009-05-25 06:13:10	ebooks/28967
436235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28967.kindle.noimages	2020-06-14 03:43:37.541455	ebooks/28967
34860	image/jpeg	http://www.gutenberg.org/cache/epub/28967/pg28967.cover.medium.jpg	2020-06-14 03:43:37.855479	ebooks/28967
151281	application/epub+zip	http://www.gutenberg.org/ebooks/28967.epub.images	2020-06-14 03:43:34.456499	ebooks/28967
559289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28967.kindle.images	2020-06-14 03:43:36.993455	ebooks/28967
130095	application/epub+zip	http://www.gutenberg.org/ebooks/28967.epub.noimages	2020-06-14 03:43:36.101476	ebooks/28967
70598	application/zip	http://www.gutenberg.org/files/28967/28967-h.zip	2009-05-25 06:13:14	ebooks/28967
177883	text/plain	http://www.gutenberg.org/ebooks/28967.txt.utf-8	2020-06-14 03:43:33.622511	ebooks/28967
215709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28967/28967-h/28967-h.htm	2009-05-25 06:13:12	ebooks/28967
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/28967.rdf	2020-06-14 03:43:38.10264	ebooks/28967
245269	text/html; charset=utf-8	http://www.gutenberg.org/files/28968/28968-h/28968-h.htm	2009-05-25 06:14:50	ebooks/28968
3608	image/jpeg	http://www.gutenberg.org/cache/epub/28968/pg28968.cover.small.jpg	2020-06-14 03:43:39.272638	ebooks/28968
127220	application/epub+zip	http://www.gutenberg.org/ebooks/28968.epub.noimages	2020-06-14 03:43:39.035635	ebooks/28968
207162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28968/28968.txt	2009-05-25 06:15:22	ebooks/28968
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/28968.rdf	2020-06-14 03:43:39.64962	ebooks/28968
127221	application/epub+zip	http://www.gutenberg.org/ebooks/28968.epub.images	2020-06-14 03:43:38.61165	ebooks/28968
12723	image/jpeg	http://www.gutenberg.org/cache/epub/28968/pg28968.cover.medium.jpg	2020-06-14 03:43:39.418628	ebooks/28968
84343	application/zip	http://www.gutenberg.org/files/28968/28968-h.zip	2009-05-25 06:15:34	ebooks/28968
207537	text/plain; charset=utf-8	http://www.gutenberg.org/files/28968/28968-0.txt	2009-05-25 06:14:48	ebooks/28968
78832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28968/28968.zip	2009-05-25 06:15:34	ebooks/28968
79199	text/plain; charset=utf-8	http://www.gutenberg.org/files/28968/28968-0.zip	2009-05-25 06:15:34	ebooks/28968
875727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28969.kindle.images	2020-06-14 03:43:41.239599	ebooks/28969
9007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28969/28969.zip	2009-05-25 09:36:40	ebooks/28969
5185	image/jpeg	http://www.gutenberg.org/cache/epub/28969/pg28969.cover.small.jpg	2020-06-14 03:43:41.792603	ebooks/28969
29475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28969/28969-8.txt	2009-05-25 09:28:04	ebooks/28969
73647	application/epub+zip	http://www.gutenberg.org/ebooks/28969.epub.noimages	2020-06-14 03:43:40.615624	ebooks/28969
122745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28969/28969-h/28969-h.htm	2020-06-06 08:33:48	ebooks/28969
29450	text/plain	http://www.gutenberg.org/ebooks/28969.txt.utf-8	2020-06-14 03:43:39.749634	ebooks/28969
29473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28969/28969.txt	2009-05-25 09:28:04	ebooks/28969
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/28969.rdf	2020-06-14 03:43:42.154585	ebooks/28969
374234	application/epub+zip	http://www.gutenberg.org/ebooks/28969.epub.images	2020-06-14 03:43:40.157648	ebooks/28969
36917	image/jpeg	http://www.gutenberg.org/cache/epub/28969/pg28969.cover.medium.jpg	2020-06-14 03:43:41.915601	ebooks/28969
2042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28969/instructions.txt	2017-06-25 10:45:36	ebooks/28969
247831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28969.kindle.noimages	2020-06-14 03:43:41.667643	ebooks/28969
9022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28969/28969-8.zip	2009-05-25 09:36:40	ebooks/28969
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/2897.rdf	2020-06-11 01:02:28.414077	ebooks/2897
158730	text/plain; charset=utf-8	http://www.gutenberg.org/files/2897/2897-0.zip	2017-08-26 09:54:00	ebooks/2897
575370	text/html; charset=us-ascii	http://www.gutenberg.org/files/2897/2897-h/2897-h.htm	2017-08-26 09:52:10	ebooks/2897
2391573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2897.kindle.noimages	2020-06-02 00:14:32.949071	ebooks/2897
402946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2897/2897.txt	2009-01-02 02:06:56	ebooks/2897
15738	image/jpeg	http://www.gutenberg.org/cache/epub/2897/pg2897.cover.medium.jpg	2020-06-02 00:14:33.387058	ebooks/2897
939492	application/epub+zip	http://www.gutenberg.org/ebooks/2897.epub.noimages	2020-06-02 00:14:28.861835	ebooks/2897
2526639	application/zip	http://www.gutenberg.org/files/2897/2897-h.zip	2017-08-26 09:54:00	ebooks/2897
1568611	application/epub+zip	http://www.gutenberg.org/ebooks/2897.epub.images	2020-06-02 00:14:25.123884	ebooks/2897
3299817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2897.kindle.images	2020-06-02 00:14:31.067812	ebooks/2897
441865	text/plain; charset=utf-8	http://www.gutenberg.org/files/2897/2897-0.txt	2017-08-26 09:51:44	ebooks/2897
145532	application/zip	http://www.gutenberg.org/files/2897/2897.zip	2009-01-02 02:07:50	ebooks/2897
2481	image/jpeg	http://www.gutenberg.org/cache/epub/2897/pg2897.cover.small.jpg	2020-06-02 00:14:33.172065	ebooks/2897
918303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28970.kindle.images	2020-06-14 03:43:44.494585	ebooks/28970
34080	image/jpeg	http://www.gutenberg.org/cache/epub/28970/pg28970.cover.medium.jpg	2020-06-14 03:43:45.290567	ebooks/28970
154844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28970/28970-h/28970-h.htm	2020-03-20 06:35:00	ebooks/28970
361774	application/epub+zip	http://www.gutenberg.org/ebooks/28970.epub.images	2020-06-14 03:43:42.886579	ebooks/28970
83887	application/epub+zip	http://www.gutenberg.org/ebooks/28970.epub.noimages	2020-06-14 03:43:43.533582	ebooks/28970
294215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28970.kindle.noimages	2020-06-14 03:43:45.022585	ebooks/28970
58046	text/plain	http://www.gutenberg.org/ebooks/28970.txt.utf-8	2020-06-14 03:43:42.259586	ebooks/28970
22038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28970/28970-8.zip	2009-05-25 14:23:48	ebooks/28970
22032	application/zip	http://www.gutenberg.org/files/28970/28970.zip	2009-05-25 14:23:48	ebooks/28970
57558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28970/28970-8.txt	2009-05-25 14:18:10	ebooks/28970
58069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28970/28970.txt	2009-05-25 14:18:10	ebooks/28970
4952	image/jpeg	http://www.gutenberg.org/cache/epub/28970/pg28970.cover.small.jpg	2020-06-14 03:43:45.157548	ebooks/28970
2022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28970/instructions.txt	2017-06-25 05:28:18	ebooks/28970
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/28970.rdf	2020-06-14 03:43:45.534554	ebooks/28970
34114	text/plain; charset=utf-8	http://www.gutenberg.org/files/28971/28971-0.txt	2009-05-25 12:26:24	ebooks/28971
36938	text/html; charset=utf-8	http://www.gutenberg.org/files/28971/28971-h/28971-h.htm	2009-05-25 12:26:28	ebooks/28971
13347	application/zip	http://www.gutenberg.org/files/28971/28971.zip	2009-05-25 12:27:14	ebooks/28971
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/28971.rdf	2020-06-14 03:43:46.891527	ebooks/28971
19524	image/jpeg	http://www.gutenberg.org/cache/epub/28971/pg28971.cover.medium.jpg	2020-06-14 03:43:46.671534	ebooks/28971
34036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28971/28971.txt	2009-05-25 12:27:02	ebooks/28971
81574	application/epub+zip	http://www.gutenberg.org/ebooks/28971.epub.images	2020-06-14 03:43:45.955542	ebooks/28971
13419	application/zip	http://www.gutenberg.org/files/28971/28971-0.zip	2009-05-25 12:27:14	ebooks/28971
4277	image/jpeg	http://www.gutenberg.org/cache/epub/28971/pg28971.cover.small.jpg	2020-06-14 03:43:46.529529	ebooks/28971
81574	application/epub+zip	http://www.gutenberg.org/ebooks/28971.epub.noimages	2020-06-14 03:43:46.34854	ebooks/28971
14183	application/zip	http://www.gutenberg.org/files/28971/28971-h.zip	2009-05-25 12:27:14	ebooks/28971
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/28972.rdf	2020-06-14 03:43:49.193494	ebooks/28972
107961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28972/28972-h/28972-h.htm	2020-03-20 06:42:20	ebooks/28972
4941	image/jpeg	http://www.gutenberg.org/cache/epub/28972/pg28972.cover.small.jpg	2020-06-14 03:43:48.905498	ebooks/28972
10666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28972/28972.zip	2009-05-26 04:35:28	ebooks/28972
304010	application/epub+zip	http://www.gutenberg.org/ebooks/28972.epub.images	2020-06-14 03:43:47.363555	ebooks/28972
30019	text/plain	http://www.gutenberg.org/ebooks/28972.txt.utf-8	2020-06-14 03:43:46.990586	ebooks/28972
73555	application/epub+zip	http://www.gutenberg.org/ebooks/28972.epub.noimages	2020-06-14 03:43:47.804521	ebooks/28972
2189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28972/instructions.txt	2017-06-22 05:42:22	ebooks/28972
784327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28972.kindle.images	2020-06-14 03:43:48.398514	ebooks/28972
30018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28972/28972.txt	2009-05-26 04:31:20	ebooks/28972
30026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28972/28972-8.txt	2009-05-26 04:31:20	ebooks/28972
10716	application/zip	http://www.gutenberg.org/files/28972/28972-8.zip	2009-05-26 04:35:28	ebooks/28972
35536	image/jpeg	http://www.gutenberg.org/cache/epub/28972/pg28972.cover.medium.jpg	2020-06-14 03:43:49.004509	ebooks/28972
242827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28972.kindle.noimages	2020-06-14 03:43:48.804501	ebooks/28972
4725	image/jpeg	http://www.gutenberg.org/cache/epub/28973/pg28973.cover.small.jpg	2020-06-14 03:43:52.89376	ebooks/28973
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/28973.rdf	2020-06-14 03:43:53.283742	ebooks/28973
434766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28973.kindle.images	2020-06-14 03:43:52.34246	ebooks/28973
20985	image/jpeg	http://www.gutenberg.org/cache/epub/28973/pg28973.cover.medium.jpg	2020-06-14 03:43:53.045746	ebooks/28973
126900	application/epub+zip	http://www.gutenberg.org/ebooks/28973.epub.images	2020-06-14 03:43:50.24449	ebooks/28973
135269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28973/28973-h/28973-h.htm	2009-05-26 09:32:04	ebooks/28973
117680	text/plain	http://www.gutenberg.org/ebooks/28973.txt.utf-8	2020-06-14 03:43:49.6435	ebooks/28973
50702	application/zip	http://www.gutenberg.org/files/28973/28973-h.zip	2009-05-26 09:32:04	ebooks/28973
114436	application/epub+zip	http://www.gutenberg.org/ebooks/28973.epub.noimages	2020-06-14 03:43:51.672473	ebooks/28973
117706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28973/28973.txt	2009-05-26 09:32:04	ebooks/28973
47438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28973/28973.zip	2009-05-26 09:32:04	ebooks/28973
337374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28973.kindle.noimages	2020-06-14 03:43:52.741747	ebooks/28973
1307987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28974.kindle.images	2020-06-14 03:43:55.046716	ebooks/28974
123567	application/zip	http://www.gutenberg.org/files/28974/28974.zip	2009-05-26 09:33:22	ebooks/28974
321884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28974/28974.txt	2009-05-26 09:33:20	ebooks/28974
4815	image/jpeg	http://www.gutenberg.org/cache/epub/28974/pg28974.cover.small.jpg	2020-06-14 03:43:55.959708	ebooks/28974
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/28974.rdf	2020-06-14 03:43:56.053722	ebooks/28974
201802	application/epub+zip	http://www.gutenberg.org/ebooks/28974.epub.noimages	2020-06-14 03:43:54.083739	ebooks/28974
31118	image/jpeg	http://www.gutenberg.org/cache/epub/28974/pg28974.cover.medium.jpg	2020-06-14 03:43:55.984715	ebooks/28974
321866	text/plain	http://www.gutenberg.org/ebooks/28974.txt.utf-8	2020-06-14 03:43:53.393765	ebooks/28974
743818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28974.kindle.noimages	2020-06-14 03:43:55.931715	ebooks/28974
123599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28974/28974-8.zip	2009-05-26 09:33:22	ebooks/28974
564495	application/epub+zip	http://www.gutenberg.org/ebooks/28974.epub.images	2020-06-14 03:43:53.84374	ebooks/28974
321893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28974/28974-8.txt	2009-05-26 09:33:20	ebooks/28974
359861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28974/28974-h/28974-h.htm	2009-05-26 09:33:20	ebooks/28974
308606	application/zip	http://www.gutenberg.org/files/28974/28974-h.zip	2009-05-26 09:33:22	ebooks/28974
144950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28975/28975-h/28975-h.htm	2009-05-26 12:44:04	ebooks/28975
1935952	application/epub+zip	http://www.gutenberg.org/ebooks/28975.epub.images	2020-06-14 03:43:56.944697	ebooks/28975
120545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28975/28975.txt	2009-05-26 12:44:04	ebooks/28975
120523	text/plain	http://www.gutenberg.org/ebooks/28975.txt.utf-8	2020-06-14 03:43:56.15771	ebooks/28975
48184	application/zip	http://www.gutenberg.org/files/28975/28975-8.zip	2009-05-26 12:44:06	ebooks/28975
120553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28975/28975-8.txt	2009-05-26 12:44:04	ebooks/28975
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28975.rdf	2020-06-14 03:44:00.070661	ebooks/28975
115767	application/epub+zip	http://www.gutenberg.org/ebooks/28975.epub.noimages	2020-06-14 03:43:57.445711	ebooks/28975
4449078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28975.kindle.images	2020-06-14 03:43:58.804676	ebooks/28975
5360	image/jpeg	http://www.gutenberg.org/cache/epub/28975/pg28975.cover.small.jpg	2020-06-14 03:43:59.682661	ebooks/28975
22184	image/jpeg	http://www.gutenberg.org/cache/epub/28975/pg28975.cover.medium.jpg	2020-06-14 03:43:59.832661	ebooks/28975
436347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28975.kindle.noimages	2020-06-14 03:43:59.528669	ebooks/28975
1106869	application/zip	http://www.gutenberg.org/files/28975/28975-h.zip	2009-05-26 12:44:06	ebooks/28975
48165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28975/28975.zip	2009-05-26 12:44:06	ebooks/28975
433783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28976/28976-h.zip	2009-05-26 14:52:46	ebooks/28976
414473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28976/28976-8.zip	2009-05-26 14:52:46	ebooks/28976
1117811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28976/28976.txt	2009-05-26 14:52:44	ebooks/28976
500295	application/epub+zip	http://www.gutenberg.org/ebooks/28976.epub.images	2020-06-14 03:44:01.502634	ebooks/28976
1117815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28976/28976-8.txt	2009-05-26 14:52:44	ebooks/28976
2114355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28976.kindle.images	2020-06-14 03:44:05.089588	ebooks/28976
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/28976.rdf	2020-06-14 03:44:08.578541	ebooks/28976
500294	application/epub+zip	http://www.gutenberg.org/ebooks/28976.epub.noimages	2020-06-14 03:44:02.282634	ebooks/28976
1214310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28976/28976-h/28976-h.htm	2009-05-26 14:52:44	ebooks/28976
414374	application/zip	http://www.gutenberg.org/files/28976/28976.zip	2009-05-26 14:52:46	ebooks/28976
2114346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28976.kindle.noimages	2020-06-14 03:44:07.86755	ebooks/28976
1118023	text/plain	http://www.gutenberg.org/ebooks/28976.txt.utf-8	2020-06-14 03:44:00.193696	ebooks/28976
12067	image/jpeg	http://www.gutenberg.org/cache/epub/28976/pg28976.cover.medium.jpg	2020-06-14 03:44:08.285548	ebooks/28976
3348	image/jpeg	http://www.gutenberg.org/cache/epub/28976/pg28976.cover.small.jpg	2020-06-14 03:44:08.110597	ebooks/28976
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/28977.rdf	2020-06-14 03:44:14.029479	ebooks/28977
611716	text/plain	http://www.gutenberg.org/ebooks/28977.txt.utf-8	2020-06-14 03:44:08.690549	ebooks/28977
9936	image/jpeg	http://www.gutenberg.org/cache/epub/28977/pg28977.cover.medium.jpg	2020-06-14 03:44:13.75948	ebooks/28977
598894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28977/28977-8.txt	2009-05-27 05:45:04	ebooks/28977
292434	application/epub+zip	http://www.gutenberg.org/ebooks/28977.epub.images	2020-06-14 03:44:09.601548	ebooks/28977
292434	application/epub+zip	http://www.gutenberg.org/ebooks/28977.epub.noimages	2020-06-14 03:44:10.204536	ebooks/28977
1205326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28977.kindle.images	2020-06-14 03:44:11.817502	ebooks/28977
237602	application/zip	http://www.gutenberg.org/files/28977/28977-h.zip	2009-05-27 05:45:08	ebooks/28977
227430	application/zip	http://www.gutenberg.org/files/28977/28977-8.zip	2009-05-27 05:45:08	ebooks/28977
1205318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28977.kindle.noimages	2020-06-14 03:44:13.424495	ebooks/28977
2691	image/jpeg	http://www.gutenberg.org/cache/epub/28977/pg28977.cover.small.jpg	2020-06-14 03:44:13.594483	ebooks/28977
669819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28977/28977-h/28977-h.htm	2009-05-27 05:45:06	ebooks/28977
92991	application/epub+zip	http://www.gutenberg.org/ebooks/28978.epub.images	2020-06-14 03:44:14.71547	ebooks/28978
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/28978.rdf	2020-06-14 03:44:17.107634	ebooks/28978
35652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28978/28978-8.zip	2009-05-27 08:39:50	ebooks/28978
3520	image/jpeg	http://www.gutenberg.org/cache/epub/28978/pg28978.cover.small.jpg	2020-06-14 03:44:16.704457	ebooks/28978
94630	text/plain	http://www.gutenberg.org/ebooks/28978.txt.utf-8	2020-06-14 03:44:14.131488	ebooks/28978
38485	application/zip	http://www.gutenberg.org/files/28978/28978-h.zip	2009-05-27 08:39:50	ebooks/28978
93431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28978/28978-8.txt	2009-05-27 08:39:48	ebooks/28978
14172	image/jpeg	http://www.gutenberg.org/cache/epub/28978/pg28978.cover.medium.jpg	2020-06-14 03:44:16.859637	ebooks/28978
342708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28978.kindle.noimages	2020-06-14 03:44:16.549452	ebooks/28978
342715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28978.kindle.images	2020-06-14 03:44:15.870459	ebooks/28978
118573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28978/28978-h/28978-h.htm	2009-05-27 08:39:48	ebooks/28978
92992	application/epub+zip	http://www.gutenberg.org/ebooks/28978.epub.noimages	2020-06-14 03:44:15.194485	ebooks/28978
454330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28979.kindle.noimages	2020-06-14 03:44:42.637601	ebooks/28979
135960	text/plain	http://www.gutenberg.org/ebooks/28979.txt.utf-8	2020-06-14 03:44:17.209635	ebooks/28979
40246	image/jpeg	http://www.gutenberg.org/cache/epub/28979/pg28979.cover.medium.jpg	2020-06-14 03:44:42.718615	ebooks/28979
51986	application/zip	http://www.gutenberg.org/files/28979/28979-8.zip	2009-05-28 04:14:52	ebooks/28979
51950	application/zip	http://www.gutenberg.org/files/28979/28979.zip	2009-05-28 04:14:52	ebooks/28979
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/28979.rdf	2020-06-14 03:44:42.819605	ebooks/28979
2980872	application/zip	http://www.gutenberg.org/files/28979/28979-h.zip	2009-05-28 04:14:52	ebooks/28979
3323024	application/epub+zip	http://www.gutenberg.org/ebooks/28979.epub.images	2020-06-14 03:44:24.41454	ebooks/28979
149898	application/epub+zip	http://www.gutenberg.org/ebooks/28979.epub.noimages	2020-06-14 03:44:24.865548	ebooks/28979
135972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28979/28979-8.txt	2009-05-28 04:14:50	ebooks/28979
5081	image/jpeg	http://www.gutenberg.org/cache/epub/28979/pg28979.cover.small.jpg	2020-06-14 03:44:42.679605	ebooks/28979
135964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28979/28979.txt	2009-05-28 04:14:50	ebooks/28979
7313196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28979.kindle.images	2020-06-14 03:44:42.068609	ebooks/28979
170983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28979/28979-h/28979-h.htm	2009-05-28 04:14:50	ebooks/28979
601253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2898.kindle.images	2020-06-02 00:14:34.902101	ebooks/2898
352211	text/html; charset=us-ascii	http://www.gutenberg.org/files/2898/2898-h/2898-h.htm	2013-01-25 09:30:26	ebooks/2898
3652	image/jpeg	http://www.gutenberg.org/cache/epub/2898/pg2898.cover.small.jpg	2020-06-02 00:14:35.585033	ebooks/2898
601337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2898.kindle.noimages	2020-06-02 00:14:35.555038	ebooks/2898
153545	application/epub+zip	http://www.gutenberg.org/ebooks/2898.epub.images	2020-06-02 00:14:34.078093	ebooks/2898
317305	text/plain	http://www.gutenberg.org/ebooks/2898.txt.utf-8	2020-06-02 00:14:33.771098	ebooks/2898
153545	application/epub+zip	http://www.gutenberg.org/ebooks/2898.epub.noimages	2020-06-02 00:14:34.244106	ebooks/2898
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/2898.rdf	2020-06-11 01:02:28.443105	ebooks/2898
123679	application/zip	http://www.gutenberg.org/files/2898/2898.zip	2008-12-29 01:36:46	ebooks/2898
14412	image/jpeg	http://www.gutenberg.org/cache/epub/2898/pg2898.cover.medium.jpg	2020-06-02 00:14:35.613034	ebooks/2898
127648	text/html; charset=us-ascii	http://www.gutenberg.org/files/2898/2898-h.zip	2013-01-25 09:30:26	ebooks/2898
317333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2898/2898.txt	2008-12-29 01:35:38	ebooks/2898
1260221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28980/28980-h/28980-h.htm	2009-05-28 08:36:45	ebooks/28980
574687	application/zip	http://www.gutenberg.org/files/28980/28980-h.zip	2009-05-28 08:39:43	ebooks/28980
1024957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28980/28980-8.txt	2009-05-28 08:32:12	ebooks/28980
590839	application/epub+zip	http://www.gutenberg.org/ebooks/28980.epub.images	2020-06-14 03:44:44.738583	ebooks/28980
388025	application/zip	http://www.gutenberg.org/files/28980/28980-8.zip	2009-05-28 08:32:12	ebooks/28980
1025006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28980/28980.txt	2009-05-28 08:32:12	ebooks/28980
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/28980.rdf	2020-06-14 03:44:53.566458	ebooks/28980
387944	application/zip	http://www.gutenberg.org/files/28980/28980.zip	2009-05-28 08:32:12	ebooks/28980
6042	image/jpeg	http://www.gutenberg.org/cache/epub/28980/pg28980.cover.small.jpg	2020-06-14 03:44:52.604474	ebooks/28980
2250397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28980.kindle.images	2020-06-14 03:44:49.092517	ebooks/28980
29374	image/jpeg	http://www.gutenberg.org/cache/epub/28980/pg28980.cover.medium.jpg	2020-06-14 03:44:52.946483	ebooks/28980
518003	application/epub+zip	http://www.gutenberg.org/ebooks/28980.epub.noimages	2020-06-14 03:44:45.968648	ebooks/28980
2144897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28980.kindle.noimages	2020-06-14 03:44:52.242477	ebooks/28980
1024984	text/plain	http://www.gutenberg.org/ebooks/28980.txt.utf-8	2020-06-14 03:44:42.943607	ebooks/28980
797724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28981.kindle.noimages	2020-06-14 03:44:58.339619	ebooks/28981
893729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28981.kindle.images	2020-06-14 03:44:57.440624	ebooks/28981
243275	application/epub+zip	http://www.gutenberg.org/ebooks/2899.epub.noimages	2020-06-02 00:14:37.152012	ebooks/2899
379131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28981/28981.txt	2009-05-29 03:23:28	ebooks/28981
379134	text/plain	http://www.gutenberg.org/ebooks/28981.txt.utf-8	2020-06-14 03:44:53.678459	ebooks/28981
227288	application/epub+zip	http://www.gutenberg.org/ebooks/28981.epub.noimages	2020-06-14 03:44:56.200629	ebooks/28981
6039	image/jpeg	http://www.gutenberg.org/cache/epub/28981/pg28981.cover.small.jpg	2020-06-14 03:44:58.502597	ebooks/28981
141469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28981/28981-8.zip	2009-05-29 03:23:28	ebooks/28981
231897	application/epub+zip	http://www.gutenberg.org/ebooks/28981.epub.images	2020-06-14 03:44:54.692462	ebooks/28981
141407	application/zip	http://www.gutenberg.org/files/28981/28981.zip	2009-05-29 03:23:28	ebooks/28981
33110	image/jpeg	http://www.gutenberg.org/cache/epub/28981/pg28981.cover.medium.jpg	2020-06-14 03:44:58.657606	ebooks/28981
379140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28981/28981-8.txt	2009-05-29 03:23:28	ebooks/28981
417729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28981/28981-h/28981-h.htm	2009-05-29 03:23:28	ebooks/28981
149739	application/zip	http://www.gutenberg.org/files/28981/28981-h.zip	2009-05-29 03:23:28	ebooks/28981
16048	application/rdf+xml	http://www.gutenberg.org/ebooks/28981.rdf	2020-06-14 03:44:58.908591	ebooks/28981
4429	image/jpeg	http://www.gutenberg.org/cache/epub/28982/pg28982.cover.small.jpg	2020-06-14 03:45:05.332509	ebooks/28982
611498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28982/28982-8.txt	2009-05-28 10:15:47	ebooks/28982
1251934	application/epub+zip	http://www.gutenberg.org/ebooks/28982.epub.images	2020-06-14 03:45:00.20462	ebooks/28982
242400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28982/28982-8.zip	2009-05-28 10:15:47	ebooks/28982
16022	image/jpeg	http://www.gutenberg.org/cache/epub/28982/pg28982.cover.medium.jpg	2020-06-14 03:45:05.505505	ebooks/28982
3659506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28982.kindle.images	2020-06-14 03:45:03.275542	ebooks/28982
1350319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28982.kindle.noimages	2020-06-14 03:45:05.160517	ebooks/28982
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/28982.rdf	2020-06-14 03:45:05.780505	ebooks/28982
611520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28982/28982.txt	2009-05-28 10:15:47	ebooks/28982
683949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28982/28982-h/28982-h.htm	2009-05-28 10:21:23	ebooks/28982
611515	text/plain	http://www.gutenberg.org/ebooks/28982.txt.utf-8	2020-06-14 03:44:59.01561	ebooks/28982
324523	application/epub+zip	http://www.gutenberg.org/ebooks/28982.epub.noimages	2020-06-14 03:45:00.970589	ebooks/28982
800688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28982/28982-h.zip	2009-05-28 10:25:24	ebooks/28982
242342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28982/28982.zip	2009-05-28 10:15:47	ebooks/28982
3212900	application/epub+zip	http://www.gutenberg.org/ebooks/28983.epub.images	2020-06-14 03:45:07.237506	ebooks/28983
246850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28983/28983-8.txt	2009-05-28 09:59:34	ebooks/28983
5946831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28983.kindle.images	2020-06-14 03:45:09.975449	ebooks/28983
246830	text/plain	http://www.gutenberg.org/ebooks/28983.txt.utf-8	2020-06-14 03:45:05.887524	ebooks/28983
5128	image/jpeg	http://www.gutenberg.org/cache/epub/28983/pg28983.cover.small.jpg	2020-06-14 03:45:11.350728	ebooks/28983
94679	application/zip	http://www.gutenberg.org/files/28983/28983.zip	2009-05-28 10:00:56	ebooks/28983
332918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28983/28983-h/28983-h.htm	2009-05-28 09:59:34	ebooks/28983
2390593	application/zip	http://www.gutenberg.org/files/28983/28983-h.zip	2009-05-28 10:00:56	ebooks/28983
16905	application/rdf+xml	http://www.gutenberg.org/ebooks/28983.rdf	2020-06-14 03:45:11.852824	ebooks/28983
173745	application/epub+zip	http://www.gutenberg.org/ebooks/28983.epub.noimages	2020-06-14 03:45:07.957501	ebooks/28983
20353	image/jpeg	http://www.gutenberg.org/cache/epub/28983/pg28983.cover.medium.jpg	2020-06-14 03:45:11.537729	ebooks/28983
94718	application/zip	http://www.gutenberg.org/files/28983/28983-8.zip	2009-05-28 10:00:56	ebooks/28983
246844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28983/28983.txt	2009-05-28 10:00:44	ebooks/28983
698317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28983.kindle.noimages	2020-06-14 03:45:11.157732	ebooks/28983
115823	application/epub+zip	http://www.gutenberg.org/ebooks/28984.epub.noimages	2020-06-14 03:45:13.274712	ebooks/28984
1177036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28984/28984-h.zip	2009-05-28 15:15:26	ebooks/28984
148926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28984/28984-h/28984-h.htm	2009-05-28 15:15:22	ebooks/28984
434279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28984.kindle.noimages	2020-06-14 03:45:15.529679	ebooks/28984
22001	image/jpeg	http://www.gutenberg.org/cache/epub/28984/pg28984.cover.medium.jpg	2020-06-14 03:45:15.836687	ebooks/28984
5332	image/jpeg	http://www.gutenberg.org/cache/epub/28984/pg28984.cover.small.jpg	2020-06-14 03:45:15.683678	ebooks/28984
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/28984.rdf	2020-06-14 03:45:16.078668	ebooks/28984
2005195	application/epub+zip	http://www.gutenberg.org/ebooks/28984.epub.images	2020-06-14 03:45:12.766711	ebooks/28984
122431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28984/28984.txt	2009-05-28 15:15:22	ebooks/28984
122409	text/plain	http://www.gutenberg.org/ebooks/28984.txt.utf-8	2020-06-14 03:45:11.952729	ebooks/28984
122440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28984/28984-8.txt	2009-05-28 15:15:22	ebooks/28984
47679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28984/28984.zip	2009-05-28 15:15:24	ebooks/28984
4818002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28984.kindle.images	2020-06-14 03:45:14.786685	ebooks/28984
47695	application/zip	http://www.gutenberg.org/files/28984/28984-8.zip	2009-05-28 15:15:24	ebooks/28984
6214	image/jpeg	http://www.gutenberg.org/cache/epub/28985/pg28985.cover.small.jpg	2020-06-14 03:45:18.273647	ebooks/28985
48502	text/html	http://www.gutenberg.org/files/28985/28985-h/28985-h.htm	2009-05-29 07:43:22	ebooks/28985
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/28985.rdf	2020-06-14 03:45:18.654633	ebooks/28985
74998	application/epub+zip	http://www.gutenberg.org/ebooks/28985.epub.images	2020-06-14 03:45:16.539662	ebooks/28985
14436	application/zip	http://www.gutenberg.org/files/28985/28985-0.zip	2009-05-29 07:52:07	ebooks/28985
286390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28985.kindle.images	2020-06-14 03:45:17.597648	ebooks/28985
38090	text/plain; charset=utf-8	http://www.gutenberg.org/files/28985/28985-0.txt	2009-05-29 07:42:29	ebooks/28985
16294	text/html	http://www.gutenberg.org/files/28985/28985-h.zip	2009-05-29 07:52:07	ebooks/28985
37728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28985/28985.txt	2009-05-29 07:52:07	ebooks/28985
286382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28985.kindle.noimages	2020-06-14 03:45:18.125656	ebooks/28985
25036	image/jpeg	http://www.gutenberg.org/cache/epub/28985/pg28985.cover.medium.jpg	2020-06-14 03:45:18.421644	ebooks/28985
14362	application/zip	http://www.gutenberg.org/files/28985/28985.zip	2009-05-29 07:52:07	ebooks/28985
74998	application/epub+zip	http://www.gutenberg.org/ebooks/28985.epub.noimages	2020-06-14 03:45:17.068668	ebooks/28985
42892	text/html	http://www.gutenberg.org/files/28986/28986-h/28986-h.htm	2009-05-29 08:24:04	ebooks/28986
14843	text/html	http://www.gutenberg.org/files/28986/28986-h.zip	2009-05-29 08:25:48	ebooks/28986
192127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28986.kindle.noimages	2020-06-14 03:45:21.237604	ebooks/28986
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/28986.rdf	2020-06-14 03:45:21.798593	ebooks/28986
13204	application/zip	http://www.gutenberg.org/files/28986/28986.zip	2009-05-29 08:25:48	ebooks/28986
30564	image/jpeg	http://www.gutenberg.org/cache/epub/28986/pg28986.cover.medium.jpg	2020-06-14 03:45:21.551608	ebooks/28986
294368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28986.kindle.images	2020-06-14 03:45:21.010607	ebooks/28986
75779	application/epub+zip	http://www.gutenberg.org/ebooks/28986.epub.noimages	2020-06-14 03:45:20.492613	ebooks/28986
13274	text/plain; charset=utf-8	http://www.gutenberg.org/files/28986/28986-0.zip	2009-05-29 08:25:48	ebooks/28986
6137	image/jpeg	http://www.gutenberg.org/cache/epub/28986/pg28986.cover.small.jpg	2020-06-14 03:45:21.397604	ebooks/28986
34941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28986/28986.txt	2009-05-29 08:25:48	ebooks/28986
35240	text/plain; charset=utf-8	http://www.gutenberg.org/files/28986/28986-0.txt	2009-05-29 08:22:39	ebooks/28986
85772	application/epub+zip	http://www.gutenberg.org/ebooks/28986.epub.images	2020-06-14 03:45:19.166632	ebooks/28986
630455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28987/28987-h/28987-h.htm	2009-05-29 09:33:19	ebooks/28987
568235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28987/28987.txt	2009-05-29 09:28:23	ebooks/28987
568194	text/plain	http://www.gutenberg.org/ebooks/28987.txt.utf-8	2020-06-14 03:45:21.908595	ebooks/28987
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/28987.rdf	2020-06-14 03:45:27.246522	ebooks/28987
228293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28987/28987-8.zip	2009-05-29 09:28:23	ebooks/28987
4285	image/jpeg	http://www.gutenberg.org/cache/epub/28987/pg28987.cover.small.jpg	2020-06-14 03:45:26.815532	ebooks/28987
280717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28987/28987-h.zip	2009-05-29 09:39:37	ebooks/28987
386817	application/epub+zip	http://www.gutenberg.org/ebooks/28987.epub.images	2020-06-14 03:45:22.792586	ebooks/28987
301970	application/epub+zip	http://www.gutenberg.org/ebooks/28987.epub.noimages	2020-06-14 03:45:23.402592	ebooks/28987
16447	image/jpeg	http://www.gutenberg.org/cache/epub/28987/pg28987.cover.medium.jpg	2020-06-14 03:45:26.980528	ebooks/28987
228285	application/zip	http://www.gutenberg.org/files/28987/28987.zip	2009-05-29 09:28:23	ebooks/28987
1364613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28987.kindle.images	2020-06-14 03:45:25.00558	ebooks/28987
568225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28987/28987-8.txt	2009-05-29 09:28:23	ebooks/28987
1228714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28987.kindle.noimages	2020-06-14 03:45:26.647531	ebooks/28987
3778	image/jpeg	http://www.gutenberg.org/cache/epub/28988/pg28988.cover.small.jpg	2020-06-14 03:45:31.523467	ebooks/28988
847159	text/html; charset=utf-8	http://www.gutenberg.org/files/28988/28988-h/28988-h.htm	2020-01-10 10:45:18	ebooks/28988
629566	application/epub+zip	http://www.gutenberg.org/ebooks/28988.epub.images	2020-06-14 03:45:27.781516	ebooks/28988
774037	text/plain; charset=utf-8	http://www.gutenberg.org/files/28988/28988-0.txt	2020-01-10 10:51:50	ebooks/28988
1501158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28988.kindle.noimages	2020-06-14 03:45:31.482468	ebooks/28988
1924703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28988.kindle.images	2020-06-14 03:45:29.838491	ebooks/28988
433270	application/epub+zip	http://www.gutenberg.org/ebooks/28988.epub.noimages	2020-06-14 03:45:28.140534	ebooks/28988
863981	text/html; charset=utf-8	http://www.gutenberg.org/files/28988/28988-h.zip	2020-01-10 06:08:52	ebooks/28988
284306	application/zip	http://www.gutenberg.org/files/28988/28988-0.zip	2020-01-10 06:08:52	ebooks/28988
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/28988.rdf	2020-06-14 03:45:31.637464	ebooks/28988
25323	image/jpeg	http://www.gutenberg.org/cache/epub/28988/pg28988.cover.medium.jpg	2020-06-14 03:45:31.559474	ebooks/28988
160589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28989/28989.zip	2009-05-29 06:36:56	ebooks/28989
923049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28989.kindle.noimages	2020-06-14 03:45:35.620621	ebooks/28989
233316	application/epub+zip	http://www.gutenberg.org/ebooks/28989.epub.images	2020-06-14 03:45:32.557477	ebooks/28989
423536	text/plain	http://www.gutenberg.org/ebooks/28989.txt.utf-8	2020-06-14 03:45:31.748508	ebooks/28989
15749	application/rdf+xml	http://www.gutenberg.org/ebooks/28989.rdf	2020-06-14 03:45:36.178618	ebooks/28989
467008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28989/28989-h/28989-h.htm	2009-05-29 06:36:24	ebooks/28989
926768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28989.kindle.images	2020-06-14 03:45:34.376473	ebooks/28989
4249	image/jpeg	http://www.gutenberg.org/cache/epub/28989/pg28989.cover.small.jpg	2020-06-14 03:45:35.775626	ebooks/28989
231765	application/epub+zip	http://www.gutenberg.org/ebooks/28989.epub.noimages	2020-06-14 03:45:33.146484	ebooks/28989
423561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28989/28989-8.txt	2009-05-29 06:36:24	ebooks/28989
423558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28989/28989.txt	2009-05-29 06:36:46	ebooks/28989
17290	image/jpeg	http://www.gutenberg.org/cache/epub/28989/pg28989.cover.medium.jpg	2020-06-14 03:45:35.929635	ebooks/28989
160614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28989/28989-8.zip	2009-05-29 06:36:58	ebooks/28989
172437	application/zip	http://www.gutenberg.org/files/28989/28989-h.zip	2009-05-29 06:36:58	ebooks/28989
3111	image/jpeg	http://www.gutenberg.org/cache/epub/2899/pg2899.cover.small.jpg	2020-06-02 00:14:39.460981	ebooks/2899
798287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2899.kindle.noimages	2020-06-02 00:14:39.317005	ebooks/2899
304109	text/plain; charset=utf-8	http://www.gutenberg.org/files/2899/2899-0.txt	2017-04-08 03:48:06	ebooks/2899
798295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2899.kindle.images	2020-06-02 00:14:38.231996	ebooks/2899
391224	text/html; charset=us-ascii	http://www.gutenberg.org/files/2899/2899-h/2899-h.htm	2017-04-08 03:47:42	ebooks/2899
17613	image/jpeg	http://www.gutenberg.org/cache/epub/2899/pg2899.cover.medium.jpg	2020-06-02 00:14:39.60698	ebooks/2899
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/2899.rdf	2020-06-11 01:02:28.468076	ebooks/2899
110762	text/plain; charset=utf-8	http://www.gutenberg.org/files/2899/2899-0.zip	2017-04-08 03:55:52	ebooks/2899
243275	application/epub+zip	http://www.gutenberg.org/ebooks/2899.epub.images	2020-06-02 00:14:36.519045	ebooks/2899
1747039	application/zip	http://www.gutenberg.org/files/2899/2899-h.zip	2017-04-08 03:55:52	ebooks/2899
246483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28990/28990-8.txt	2009-05-29 06:38:58	ebooks/28990
762301	application/zip	http://www.gutenberg.org/files/28990/28990-h.zip	2009-05-29 06:39:02	ebooks/28990
287565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28990/28990-h/28990-h.htm	2009-05-29 06:38:58	ebooks/28990
156353	application/epub+zip	http://www.gutenberg.org/ebooks/28990.epub.noimages	2020-06-14 03:45:37.155607	ebooks/28990
36790	image/jpeg	http://www.gutenberg.org/cache/epub/28990/pg28990.cover.medium.jpg	2020-06-14 03:45:38.903579	ebooks/28990
2630026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28990.kindle.images	2020-06-14 03:45:38.151582	ebooks/28990
91429	application/zip	http://www.gutenberg.org/files/28990/28990.zip	2009-05-29 06:39:00	ebooks/28990
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/28990.rdf	2020-06-14 03:45:38.981602	ebooks/28990
5018	image/jpeg	http://www.gutenberg.org/cache/epub/28990/pg28990.cover.small.jpg	2020-06-14 03:45:38.87463	ebooks/28990
246479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28990/28990.txt	2009-05-29 06:38:58	ebooks/28990
246520	text/plain	http://www.gutenberg.org/ebooks/28990.txt.utf-8	2020-06-14 03:45:36.284627	ebooks/28990
91461	application/zip	http://www.gutenberg.org/files/28990/28990-8.zip	2009-05-29 06:39:02	ebooks/28990
562997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28990.kindle.noimages	2020-06-14 03:45:38.843592	ebooks/28990
1282444	application/epub+zip	http://www.gutenberg.org/ebooks/28990.epub.images	2020-06-14 03:45:36.828603	ebooks/28990
337586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28991/28991.txt	2009-05-29 10:00:41	ebooks/28991
337553	text/plain	http://www.gutenberg.org/ebooks/28991.txt.utf-8	2020-06-14 03:45:39.09458	ebooks/28991
337579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28991/28991-8.txt	2009-05-29 10:00:41	ebooks/28991
184073	application/epub+zip	http://www.gutenberg.org/ebooks/28991.epub.noimages	2020-06-14 03:45:40.465568	ebooks/28991
114543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28991/28991.zip	2009-05-29 10:00:42	ebooks/28991
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/28991.rdf	2020-06-14 03:45:43.589513	ebooks/28991
3286	image/jpeg	http://www.gutenberg.org/cache/epub/28991/pg28991.cover.small.jpg	2020-06-14 03:45:43.090519	ebooks/28991
350485	application/epub+zip	http://www.gutenberg.org/ebooks/28991.epub.images	2020-06-14 03:45:39.906563	ebooks/28991
13612	image/jpeg	http://www.gutenberg.org/cache/epub/28991/pg28991.cover.medium.jpg	2020-06-14 03:45:43.276515	ebooks/28991
405625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28991/28991-h/28991-h.htm	2009-05-29 10:02:15	ebooks/28991
114562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28991/28991-8.zip	2009-05-29 10:00:41	ebooks/28991
213641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28991/28991-h.zip	2009-05-29 10:08:38	ebooks/28991
741245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28991.kindle.noimages	2020-06-14 03:45:42.898531	ebooks/28991
1005445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28991.kindle.images	2020-06-14 03:45:41.674541	ebooks/28991
572653	text/plain	http://www.gutenberg.org/ebooks/28992.txt.utf-8	2020-06-14 03:45:43.694529	ebooks/28992
572670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28992/28992-8.txt	2009-05-29 10:37:25	ebooks/28992
572677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28992/28992.txt	2009-05-29 10:37:25	ebooks/28992
17460	image/jpeg	http://www.gutenberg.org/cache/epub/28992/pg28992.cover.medium.jpg	2020-06-14 03:45:51.181718	ebooks/28992
295446	application/epub+zip	http://www.gutenberg.org/ebooks/28992.epub.noimages	2020-06-14 03:45:46.1775	ebooks/28992
4659	image/jpeg	http://www.gutenberg.org/cache/epub/28992/pg28992.cover.small.jpg	2020-06-14 03:45:50.915719	ebooks/28992
718361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28992/28992-h/28992-h.htm	2009-05-29 10:40:01	ebooks/28992
202484	application/zip	http://www.gutenberg.org/files/28992/28992.zip	2009-05-29 10:37:25	ebooks/28992
884085	application/epub+zip	http://www.gutenberg.org/ebooks/28992.epub.images	2020-06-14 03:45:45.334517	ebooks/28992
2143817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28992.kindle.images	2020-06-14 03:45:48.682454	ebooks/28992
202516	application/zip	http://www.gutenberg.org/files/28992/28992-8.zip	2009-05-29 10:37:25	ebooks/28992
812361	application/zip	http://www.gutenberg.org/files/28992/28992-h.zip	2009-05-29 10:43:20	ebooks/28992
1232894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28992.kindle.noimages	2020-06-14 03:45:50.639726	ebooks/28992
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/28992.rdf	2020-06-14 03:45:51.658711	ebooks/28992
169732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28993/28993-h/28993-h.htm	2009-05-29 09:17:26	ebooks/28993
137802	text/plain	http://www.gutenberg.org/ebooks/28993.txt.utf-8	2020-06-14 03:45:51.762718	ebooks/28993
136684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28993/28993-8.txt	2009-05-29 09:17:22	ebooks/28993
395694	application/zip	http://www.gutenberg.org/files/28993/28993-h.zip	2009-05-29 09:17:28	ebooks/28993
55075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28993/28993-8.zip	2009-05-29 09:17:28	ebooks/28993
454666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28993.kindle.noimages	2020-06-14 03:45:54.58068	ebooks/28993
123306	application/epub+zip	http://www.gutenberg.org/ebooks/28993.epub.noimages	2020-06-14 03:45:52.955702	ebooks/28993
17976	image/jpeg	http://www.gutenberg.org/cache/epub/28993/pg28993.cover.medium.jpg	2020-06-14 03:45:54.882666	ebooks/28993
1550556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28993.kindle.images	2020-06-14 03:45:53.910683	ebooks/28993
646383	application/epub+zip	http://www.gutenberg.org/ebooks/28993.epub.images	2020-06-14 03:45:52.442714	ebooks/28993
4864	image/jpeg	http://www.gutenberg.org/cache/epub/28993/pg28993.cover.small.jpg	2020-06-14 03:45:54.732671	ebooks/28993
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/28993.rdf	2020-06-14 03:45:55.120662	ebooks/28993
119704	application/epub+zip	http://www.gutenberg.org/ebooks/28994.epub.images	2020-06-14 03:45:55.275659	ebooks/28994
309064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28994.kindle.images	2020-06-14 03:45:55.713656	ebooks/28994
79565	text/html; charset=utf-8	http://www.gutenberg.org/files/28994/28994-h/28994-h.htm	2009-05-29 09:30:52	ebooks/28994
67076	application/epub+zip	http://www.gutenberg.org/ebooks/28994.epub.noimages	2020-06-14 03:45:55.346667	ebooks/28994
1195	image/jpeg	http://www.gutenberg.org/cache/epub/28994/pg28994.cover.small.jpg	2020-06-14 03:45:56.073669	ebooks/28994
5727	image/jpeg	http://www.gutenberg.org/cache/epub/28994/pg28994.cover.medium.jpg	2020-06-14 03:45:56.089648	ebooks/28994
135622	text/html; charset=utf-8	http://www.gutenberg.org/files/28994/28994-h.zip	2009-05-29 09:30:54	ebooks/28994
28252	text/plain; charset=utf-8	http://www.gutenberg.org/files/28994/28994-0.zip	2009-05-29 09:30:54	ebooks/28994
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/28994.rdf	2020-06-14 03:45:56.145648	ebooks/28994
71432	text/plain; charset=utf-8	http://www.gutenberg.org/files/28994/28994-0.txt	2009-05-29 09:30:42	ebooks/28994
222676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28994.kindle.noimages	2020-06-14 03:45:56.055649	ebooks/28994
19959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28995/28995-8.zip	2009-05-29 10:13:54	ebooks/28995
71755	application/epub+zip	http://www.gutenberg.org/ebooks/28995.epub.noimages	2020-06-14 03:45:57.158638	ebooks/28995
55444	text/html	http://www.gutenberg.org/ebooks/28995.html.images	2020-06-14 03:45:56.369666	ebooks/28995
23486	image/jpeg	http://www.gutenberg.org/cache/epub/28995/pg28995.cover.medium.jpg	2020-06-14 03:45:58.270631	ebooks/28995
582041	text/rtf	http://www.gutenberg.org/files/28995/28995-r.zip	2009-05-29 10:13:54	ebooks/28995
303341	application/pdf	http://www.gutenberg.org/files/28995/28995-pdf.pdf	2009-05-29 10:12:26	ebooks/28995
51374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28995/28995-8.txt	2009-05-29 09:33:46	ebooks/28995
292440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28995.kindle.images	2020-06-14 03:45:57.57663	ebooks/28995
284700	application/pdf	http://www.gutenberg.org/files/28995/28995-pdf.zip	2009-05-29 10:13:54	ebooks/28995
71756	application/epub+zip	http://www.gutenberg.org/ebooks/28995.epub.images	2020-06-14 03:45:56.819647	ebooks/28995
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/28995.rdf	2020-06-14 03:45:58.493619	ebooks/28995
1223852	text/rtf	http://www.gutenberg.org/files/28995/28995-r.rtf	2009-05-29 10:08:44	ebooks/28995
55444	text/html	http://www.gutenberg.org/ebooks/28995.html.noimages	2020-06-14 03:45:56.470649	ebooks/28995
51654	text/plain	http://www.gutenberg.org/ebooks/28995.txt.utf-8	2020-06-14 03:45:56.250659	ebooks/28995
5806	image/jpeg	http://www.gutenberg.org/cache/epub/28995/pg28995.cover.small.jpg	2020-06-14 03:45:58.129642	ebooks/28995
292431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28995.kindle.noimages	2020-06-14 03:45:57.989664	ebooks/28995
455404	application/epub+zip	http://www.gutenberg.org/ebooks/28996.epub.images	2020-06-14 03:45:59.456637	ebooks/28996
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/28996.rdf	2020-06-14 03:46:02.842568	ebooks/28996
225421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28996/28996-8.txt	2009-05-30 10:43:14	ebooks/28996
338479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28996/28996-h.zip	2009-05-30 10:47:18	ebooks/28996
158457	application/epub+zip	http://www.gutenberg.org/ebooks/28996.epub.noimages	2020-06-14 03:46:00.186609	ebooks/28996
88287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28996/28996.zip	2009-05-30 10:43:14	ebooks/28996
254649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28996/28996-h/28996-h.htm	2009-05-30 10:44:45	ebooks/28996
5429	image/jpeg	http://www.gutenberg.org/cache/epub/28996/pg28996.cover.small.jpg	2020-06-14 03:46:02.446567	ebooks/28996
225435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28996/28996.txt	2009-05-30 10:43:14	ebooks/28996
1208772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28996.kindle.images	2020-06-14 03:46:01.42958	ebooks/28996
24845	image/jpeg	http://www.gutenberg.org/cache/epub/28996/pg28996.cover.medium.jpg	2020-06-14 03:46:02.596574	ebooks/28996
88309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28996/28996-8.zip	2009-05-30 10:43:14	ebooks/28996
225399	text/plain	http://www.gutenberg.org/ebooks/28996.txt.utf-8	2020-06-14 03:45:58.596634	ebooks/28996
614101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28996.kindle.noimages	2020-06-14 03:46:02.292575	ebooks/28996
260995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28997/28997.zip	2009-05-30 11:38:52	ebooks/28997
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/28997.rdf	2020-06-14 03:46:10.350464	ebooks/28997
661130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28997/28997.txt	2009-05-30 11:38:52	ebooks/28997
1365094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28997.kindle.noimages	2020-06-14 03:46:09.720473	ebooks/28997
661061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28997/28997-8.txt	2009-05-30 11:38:52	ebooks/28997
23414	image/jpeg	http://www.gutenberg.org/cache/epub/28997/pg28997.cover.medium.jpg	2020-06-14 03:46:10.06447	ebooks/28997
5322	image/jpeg	http://www.gutenberg.org/cache/epub/28997/pg28997.cover.small.jpg	2020-06-14 03:46:09.892478	ebooks/28997
661264	text/plain	http://www.gutenberg.org/ebooks/28997.txt.utf-8	2020-06-14 03:46:02.957567	ebooks/28997
7842372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28997.kindle.images	2020-06-14 03:46:08.053493	ebooks/28997
711033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28997/28997-h/28997-h.htm	2009-05-30 11:46:23	ebooks/28997
261174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28997/28997-8.zip	2009-05-30 11:38:52	ebooks/28997
2332238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28997/28997-h.zip	2009-05-30 11:50:37	ebooks/28997
356706	application/epub+zip	http://www.gutenberg.org/ebooks/28997.epub.noimages	2020-06-14 03:46:05.175552	ebooks/28997
3940490	application/epub+zip	http://www.gutenberg.org/ebooks/28997.epub.images	2020-06-14 03:46:04.479541	ebooks/28997
1804624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28998.kindle.noimages	2020-06-14 03:46:28.887734	ebooks/28998
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/28998.rdf	2020-06-14 03:46:29.179721	ebooks/28998
1042975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28998/28998-h/28998-h.htm	2009-05-31 08:41:09	ebooks/28998
342862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28998/28998-8.zip	2009-05-31 08:36:30	ebooks/28998
921567	text/plain	http://www.gutenberg.org/ebooks/28998.txt.utf-8	2020-06-14 03:46:10.475493	ebooks/28998
921458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28998/28998-8.txt	2009-05-31 08:36:30	ebooks/28998
921476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28998/28998.txt	2009-05-31 08:36:30	ebooks/28998
453198	application/epub+zip	http://www.gutenberg.org/ebooks/28998.epub.noimages	2020-06-14 03:46:15.432635	ebooks/28998
342731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28998/28998.zip	2009-05-31 08:36:30	ebooks/28998
366893	application/zip	http://www.gutenberg.org/files/28998/28998-h.zip	2009-05-31 09:13:36	ebooks/28998
29117	image/jpeg	http://www.gutenberg.org/cache/epub/28998/pg28998.cover.medium.jpg	2020-06-14 03:46:29.028722	ebooks/28998
13518972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28998.kindle.images	2020-06-14 03:46:26.587456	ebooks/28998
6017310	application/epub+zip	http://www.gutenberg.org/ebooks/28998.epub.images	2020-06-14 03:46:14.798652	ebooks/28998
3775	image/jpeg	http://www.gutenberg.org/cache/epub/28998/pg28998.cover.small.jpg	2020-06-14 03:46:28.961729	ebooks/28998
360509	text/plain	http://www.gutenberg.org/ebooks/28999.txt.utf-8	2020-06-14 03:46:29.28776	ebooks/28999
14099	image/jpeg	http://www.gutenberg.org/cache/epub/28999/pg28999.cover.medium.jpg	2020-06-14 03:46:32.930678	ebooks/28999
134244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28999/28999.zip	2009-05-31 12:23:30	ebooks/28999
189749	application/epub+zip	http://www.gutenberg.org/ebooks/28999.epub.noimages	2020-06-14 03:46:30.526713	ebooks/28999
761717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28999.kindle.noimages	2020-06-14 03:46:32.629682	ebooks/28999
360519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/28999/28999-8.txt	2009-05-31 12:23:30	ebooks/28999
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/28999.rdf	2020-06-14 03:46:33.172671	ebooks/28999
1188455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/28999.kindle.images	2020-06-14 03:46:31.61769	ebooks/28999
3918	image/jpeg	http://www.gutenberg.org/cache/epub/28999/pg28999.cover.small.jpg	2020-06-14 03:46:32.781678	ebooks/28999
364134	application/epub+zip	http://www.gutenberg.org/ebooks/28999.epub.images	2020-06-14 03:46:30.009784	ebooks/28999
360528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/28999/28999.txt	2009-05-31 12:23:30	ebooks/28999
383797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28999/28999-h/28999-h.htm	2009-05-31 12:21:12	ebooks/28999
263217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/28999/28999-h.zip	2009-05-31 12:26:17	ebooks/28999
134274	application/zip	http://www.gutenberg.org/files/28999/28999-8.zip	2009-05-31 12:23:30	ebooks/28999
71730	application/epub+zip	http://www.gutenberg.org/ebooks/29.epub.noimages	2020-05-31 23:32:09.8411	ebooks/29
3695	image/jpeg	http://www.gutenberg.org/cache/epub/29/pg29.cover.small.jpg	2020-05-31 23:32:11.059077	ebooks/29
14636	image/jpeg	http://www.gutenberg.org/cache/epub/29/pg29.cover.medium.jpg	2020-05-31 23:32:11.082086	ebooks/29
425231	text/html	http://www.gutenberg.org/ebooks/29.html.images	2020-05-31 23:32:09.488131	ebooks/29
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/29.rdf	2020-06-11 01:00:06.582103	ebooks/29
39590	application/zip	http://www.gutenberg.org/files/29/29.zip	2011-12-21 05:08:26	ebooks/29
359810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29/29.txt	2011-12-21 04:55:28	ebooks/29
442542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29.kindle.noimages	2020-05-31 23:32:11.032092	ebooks/29
71731	application/epub+zip	http://www.gutenberg.org/ebooks/29.epub.images	2020-05-31 23:32:09.741109	ebooks/29
425231	text/html	http://www.gutenberg.org/ebooks/29.html.noimages	2020-05-31 23:32:09.57611	ebooks/29
442555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29.kindle.images	2020-05-31 23:32:10.437089	ebooks/29
359782	text/plain	http://www.gutenberg.org/ebooks/29.txt.utf-8	2020-05-31 23:32:09.294139	ebooks/29
518367	text/html; charset=utf-8	http://www.gutenberg.org/files/290/290-h/290-h.htm	2016-11-16 10:19:22	ebooks/290
441469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/290/290.txt	2008-07-13 08:33:10	ebooks/290
173864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/290/290.zip	2008-07-13 08:33:26	ebooks/290
4063	image/jpeg	http://www.gutenberg.org/cache/epub/290/pg290.cover.small.jpg	2020-05-31 23:48:49.104131	ebooks/290
828200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/290.kindle.noimages	2020-05-31 23:48:49.071131	ebooks/290
16595	image/jpeg	http://www.gutenberg.org/cache/epub/290/pg290.cover.medium.jpg	2020-05-31 23:48:49.134133	ebooks/290
828204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/290.kindle.images	2020-05-31 23:48:48.186837	ebooks/290
446299	text/plain; charset=utf-8	http://www.gutenberg.org/files/290/290-0.txt	2016-11-16 10:15:50	ebooks/290
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/290.rdf	2020-06-11 01:00:17.654253	ebooks/290
174526	text/plain; charset=utf-8	http://www.gutenberg.org/files/290/290-0.zip	2016-11-16 10:20:26	ebooks/290
211968	application/epub+zip	http://www.gutenberg.org/ebooks/290.epub.noimages	2020-05-31 23:48:47.31885	ebooks/290
182058	application/zip	http://www.gutenberg.org/files/290/290-h.zip	2016-11-16 10:20:26	ebooks/290
211968	application/epub+zip	http://www.gutenberg.org/ebooks/290.epub.images	2020-05-31 23:48:47.116864	ebooks/290
334546	text/plain	http://www.gutenberg.org/ebooks/2900.txt.utf-8	2020-06-02 00:14:42.867987	ebooks/2900
129070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2900/2900.zip	2008-12-27 02:49:46	ebooks/2900
371365	text/html; charset=us-ascii	http://www.gutenberg.org/files/2900/2900-h/2900-h.htm	2013-02-08 05:14:36	ebooks/2900
157982	application/epub+zip	http://www.gutenberg.org/ebooks/2900.epub.images	2020-06-02 00:14:43.397941	ebooks/2900
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/2900.rdf	2020-06-11 01:02:28.494074	ebooks/2900
14605	image/jpeg	http://www.gutenberg.org/cache/epub/2900/pg2900.cover.medium.jpg	2020-06-02 00:14:44.962918	ebooks/2900
623874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2900.kindle.images	2020-06-02 00:14:44.226945	ebooks/2900
623866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2900.kindle.noimages	2020-06-02 00:14:44.903921	ebooks/2900
3562	image/jpeg	http://www.gutenberg.org/cache/epub/2900/pg2900.cover.small.jpg	2020-06-02 00:14:44.934919	ebooks/2900
334574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2900/2900.txt	2008-12-27 02:48:40	ebooks/2900
157982	application/epub+zip	http://www.gutenberg.org/ebooks/2900.epub.noimages	2020-06-02 00:14:43.557936	ebooks/2900
133348	text/html; charset=us-ascii	http://www.gutenberg.org/files/2900/2900-h.zip	2013-02-08 05:14:38	ebooks/2900
959353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29000/29000-8.txt	2009-05-31 12:49:07	ebooks/29000
1693171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29000.kindle.images	2020-06-14 03:46:40.454577	ebooks/29000
4013	image/jpeg	http://www.gutenberg.org/cache/epub/29000/pg29000.cover.small.jpg	2020-06-14 03:46:42.582579	ebooks/29000
959351	text/plain	http://www.gutenberg.org/ebooks/29000.txt.utf-8	2020-06-14 03:46:36.519625	ebooks/29000
355192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29000/29000-8.zip	2009-05-31 12:49:07	ebooks/29000
424546	application/epub+zip	http://www.gutenberg.org/ebooks/29000.epub.noimages	2020-06-14 03:46:38.492615	ebooks/29000
424547	application/epub+zip	http://www.gutenberg.org/ebooks/29000.epub.images	2020-06-14 03:46:37.837617	ebooks/29000
16540	image/jpeg	http://www.gutenberg.org/cache/epub/29000/pg29000.cover.medium.jpg	2020-06-14 03:46:42.739542	ebooks/29000
362231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29000/29000-h.zip	2010-05-31 17:02:35	ebooks/29000
959365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29000/29000.txt	2009-05-31 12:49:07	ebooks/29000
1693162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29000.kindle.noimages	2020-06-14 03:46:42.420547	ebooks/29000
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/29000.rdf	2020-06-14 03:46:43.000542	ebooks/29000
1004419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29000/29000-h/29000-h.htm	2010-05-31 17:01:49	ebooks/29000
355171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29000/29000.zip	2009-05-31 12:49:07	ebooks/29000
245623	application/epub+zip	http://www.gutenberg.org/ebooks/29001.epub.noimages	2020-06-14 03:46:48.164486	ebooks/29001
4275	image/jpeg	http://www.gutenberg.org/cache/epub/29001/pg29001.cover.small.jpg	2020-06-14 03:46:59.092553	ebooks/29001
728301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29001.kindle.noimages	2020-06-14 03:46:59.051549	ebooks/29001
5746249	application/epub+zip	http://www.gutenberg.org/ebooks/29001.epub.images	2020-06-14 03:46:47.477504	ebooks/29001
308664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29001/29001-h/29001-h.htm	2018-11-30 06:07:22	ebooks/29001
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/29001.rdf	2020-06-14 03:46:59.230534	ebooks/29001
254627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29001/29001.txt	2018-11-30 06:07:20	ebooks/29001
254635	text/plain	http://www.gutenberg.org/ebooks/29001.txt.utf-8	2020-06-14 03:46:43.10356	ebooks/29001
95055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29001/29001.zip	2018-11-30 06:07:34	ebooks/29001
95092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29001/29001-8.zip	2018-11-30 06:07:34	ebooks/29001
254636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29001/29001-8.txt	2018-11-30 06:07:20	ebooks/29001
13000135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29001.kindle.images	2020-06-14 03:46:58.256559	ebooks/29001
33323	image/jpeg	http://www.gutenberg.org/cache/epub/29001/pg29001.cover.medium.jpg	2020-06-14 03:46:59.131572	ebooks/29001
6380981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29001/29001-h.zip	2018-11-30 06:07:34	ebooks/29001
21484	image/jpeg	http://www.gutenberg.org/cache/epub/29002/pg29002.cover.medium.jpg	2020-06-14 03:47:03.241488	ebooks/29002
114771	application/epub+zip	http://www.gutenberg.org/ebooks/29002.epub.noimages	2020-06-14 03:47:00.688522	ebooks/29002
445883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29002.kindle.noimages	2020-06-14 03:47:02.939494	ebooks/29002
119666	text/plain	http://www.gutenberg.org/ebooks/29002.txt.utf-8	2020-06-14 03:46:59.335548	ebooks/29002
119694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29002/29002.txt	2009-05-29 16:55:20	ebooks/29002
141305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29002/29002-h/29002-h.htm	2009-05-29 16:55:20	ebooks/29002
1273197	application/zip	http://www.gutenberg.org/files/29002/29002-h.zip	2009-05-29 16:55:24	ebooks/29002
5057	image/jpeg	http://www.gutenberg.org/cache/epub/29002/pg29002.cover.small.jpg	2020-06-14 03:47:03.091485	ebooks/29002
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/29002.rdf	2020-06-14 03:47:03.480477	ebooks/29002
1985987	application/epub+zip	http://www.gutenberg.org/ebooks/29002.epub.images	2020-06-14 03:47:00.189554	ebooks/29002
46949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29002/29002.zip	2009-05-29 16:55:22	ebooks/29002
4955451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29002.kindle.images	2020-06-14 03:47:02.282503	ebooks/29002
16142	application/rdf+xml	http://www.gutenberg.org/ebooks/29003.rdf	2020-06-14 03:47:10.07071	ebooks/29003
210867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29003/29003-8.zip	2009-05-29 16:57:40	ebooks/29003
605909	text/plain	http://www.gutenberg.org/ebooks/29003.txt.utf-8	2020-06-14 03:47:03.590485	ebooks/29003
307730	application/epub+zip	http://www.gutenberg.org/ebooks/29003.epub.noimages	2020-06-14 03:47:05.49646	ebooks/29003
5599	image/jpeg	http://www.gutenberg.org/cache/epub/29003/pg29003.cover.small.jpg	2020-06-14 03:47:09.518712	ebooks/29003
234772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29003/29003-h.zip	2009-05-29 16:57:40	ebooks/29003
317858	application/epub+zip	http://www.gutenberg.org/ebooks/29003.epub.images	2020-06-14 03:47:04.704486	ebooks/29003
605699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29003/29003-8.txt	2009-05-29 16:56:42	ebooks/29003
25008	image/jpeg	http://www.gutenberg.org/cache/epub/29003/pg29003.cover.medium.jpg	2020-06-14 03:47:09.721718	ebooks/29003
1262862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29003.kindle.noimages	2020-06-14 03:47:09.303703	ebooks/29003
210564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29003/29003.zip	2009-05-29 16:57:40	ebooks/29003
685977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29003/29003-h/29003-h.htm	2009-05-29 16:56:42	ebooks/29003
1280766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29003.kindle.images	2020-06-14 03:47:07.399729	ebooks/29003
605700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29003/29003.txt	2009-05-29 16:57:30	ebooks/29003
34890	image/jpeg	http://www.gutenberg.org/cache/epub/29004/pg29004.cover.medium.jpg	2020-06-14 03:47:12.258695	ebooks/29004
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/29004.rdf	2020-06-14 03:47:12.485662	ebooks/29004
107539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29004/29004-h/29004-h.htm	2020-03-20 06:48:18	ebooks/29004
237573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29004.kindle.noimages	2020-06-14 03:47:12.02668	ebooks/29004
71141	application/epub+zip	http://www.gutenberg.org/ebooks/29004.epub.noimages	2020-06-14 03:47:11.03969	ebooks/29004
327306	application/epub+zip	http://www.gutenberg.org/ebooks/29004.epub.images	2020-06-14 03:47:10.59071	ebooks/29004
8856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29004/29004-8.zip	2009-05-30 10:44:08	ebooks/29004
2015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29004/instructions.txt	2017-06-26 05:54:38	ebooks/29004
27199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29004/29004-8.txt	2009-05-30 10:34:02	ebooks/29004
806847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29004.kindle.images	2020-06-14 03:47:11.633695	ebooks/29004
8837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29004/29004.zip	2009-05-30 10:44:08	ebooks/29004
27193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29004/29004.txt	2009-05-30 10:34:02	ebooks/29004
5009	image/jpeg	http://www.gutenberg.org/cache/epub/29004/pg29004.cover.small.jpg	2020-06-14 03:47:12.142667	ebooks/29004
27172	text/plain	http://www.gutenberg.org/ebooks/29004.txt.utf-8	2020-06-14 03:47:10.171704	ebooks/29004
2356779	application/zip	http://www.gutenberg.org/files/29005/29005-h.zip	2009-05-30 07:30:48	ebooks/29005
141434	application/epub+zip	http://www.gutenberg.org/ebooks/29005.epub.noimages	2020-06-14 03:47:20.496572	ebooks/29005
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/29005.rdf	2020-06-14 03:47:29.749439	ebooks/29005
2613275	application/epub+zip	http://www.gutenberg.org/ebooks/29005.epub.images	2020-06-14 03:47:20.104562	ebooks/29005
20561	image/jpeg	http://www.gutenberg.org/cache/epub/29005/pg29005.cover.medium.jpg	2020-06-14 03:47:29.653438	ebooks/29005
162692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29005/29005-h/29005-h.htm	2009-05-30 07:30:36	ebooks/29005
129512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29005/29005.txt	2009-05-30 07:30:36	ebooks/29005
2863	image/jpeg	http://www.gutenberg.org/cache/epub/29005/pg29005.cover.small.jpg	2020-06-14 03:47:29.61744	ebooks/29005
5716137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29005.kindle.images	2020-06-14 03:47:29.013444	ebooks/29005
129484	text/plain	http://www.gutenberg.org/ebooks/29005.txt.utf-8	2020-06-14 03:47:12.588688	ebooks/29005
48823	application/zip	http://www.gutenberg.org/files/29005/29005.zip	2009-05-30 07:30:46	ebooks/29005
407006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29005.kindle.noimages	2020-06-14 03:47:29.577438	ebooks/29005
509428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29006.kindle.noimages	2020-06-14 03:47:33.539605	ebooks/29006
5045	image/jpeg	http://www.gutenberg.org/cache/epub/29006/pg29006.cover.small.jpg	2020-06-14 03:47:33.712588	ebooks/29006
139058	application/epub+zip	http://www.gutenberg.org/ebooks/29006.epub.images	2020-06-14 03:47:30.782637	ebooks/29006
138001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29006/29006-8.txt	2009-05-30 07:32:10	ebooks/29006
61711	application/zip	http://www.gutenberg.org/files/29006/29006-h.zip	2013-03-17 10:03:32	ebooks/29006
139788	text/plain	http://www.gutenberg.org/ebooks/29006.txt.utf-8	2020-06-14 03:47:29.856501	ebooks/29006
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/29006.rdf	2020-06-14 03:47:34.16358	ebooks/29006
49994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29006/29006-8.zip	2009-05-30 07:32:12	ebooks/29006
22222	image/jpeg	http://www.gutenberg.org/cache/epub/29006/pg29006.cover.medium.jpg	2020-06-14 03:47:33.883582	ebooks/29006
509436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29006.kindle.images	2020-06-14 03:47:32.558614	ebooks/29006
139058	application/epub+zip	http://www.gutenberg.org/ebooks/29006.epub.noimages	2020-06-14 03:47:31.605639	ebooks/29006
194476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29006/29006-h/29006-h.htm	2013-03-17 10:03:00	ebooks/29006
4866678	application/zip	http://www.gutenberg.org/files/29006/29006-page-images.zip	2012-03-03 23:30:00	ebooks/29006
17726	image/jpeg	http://www.gutenberg.org/cache/epub/29007/pg29007.cover.medium.jpg	2020-06-14 03:47:41.697489	ebooks/29007
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/29007.rdf	2020-06-14 03:47:42.099475	ebooks/29007
1041154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29007.kindle.noimages	2020-06-14 03:47:41.222531	ebooks/29007
4592	image/jpeg	http://www.gutenberg.org/cache/epub/29007/pg29007.cover.small.jpg	2020-06-14 03:47:41.464524	ebooks/29007
440620	text/plain	http://www.gutenberg.org/ebooks/29007.txt.utf-8	2020-06-14 03:47:34.272608	ebooks/29007
1054119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29007.kindle.images	2020-06-14 03:47:38.989524	ebooks/29007
439247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29007/29007-8.txt	2009-05-30 10:03:04	ebooks/29007
233099	application/epub+zip	http://www.gutenberg.org/ebooks/29007.epub.images	2020-06-14 03:47:35.769584	ebooks/29007
115886	application/zip	http://www.gutenberg.org/files/29007/29007-8.zip	2009-05-30 10:03:48	ebooks/29007
568285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29007/29007-h/29007-h.htm	2009-05-30 10:03:04	ebooks/29007
225790	application/epub+zip	http://www.gutenberg.org/ebooks/29007.epub.noimages	2020-06-14 03:47:36.856549	ebooks/29007
137695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29007/29007-h.zip	2009-05-30 10:03:48	ebooks/29007
167775	application/zip	http://www.gutenberg.org/files/29008/29008.zip	2009-05-30 10:04:50	ebooks/29008
230779	application/epub+zip	http://www.gutenberg.org/ebooks/29008.epub.images	2020-06-14 03:47:42.859487	ebooks/29008
938759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29008.kindle.noimages	2020-06-14 03:47:45.857732	ebooks/29008
4104	image/jpeg	http://www.gutenberg.org/cache/epub/29008/pg29008.cover.small.jpg	2020-06-14 03:47:46.00873	ebooks/29008
14272	image/jpeg	http://www.gutenberg.org/cache/epub/29008/pg29008.cover.medium.jpg	2020-06-14 03:47:46.154729	ebooks/29008
476736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29008/29008-h/29008-h.htm	2009-05-30 10:04:50	ebooks/29008
230779	application/epub+zip	http://www.gutenberg.org/ebooks/29008.epub.noimages	2020-06-14 03:47:43.372502	ebooks/29008
938767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29008.kindle.images	2020-06-14 03:47:44.623443	ebooks/29008
439558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29008/29008.txt	2009-05-30 10:04:50	ebooks/29008
439567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29008/29008-8.txt	2009-05-30 10:04:50	ebooks/29008
167815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29008/29008-8.zip	2009-05-30 10:04:50	ebooks/29008
175867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29008/29008-h.zip	2009-05-30 10:04:52	ebooks/29008
439543	text/plain	http://www.gutenberg.org/ebooks/29008.txt.utf-8	2020-06-14 03:47:42.203479	ebooks/29008
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/29008.rdf	2020-06-14 03:47:46.390737	ebooks/29008
21489	image/jpeg	http://www.gutenberg.org/cache/epub/29009/pg29009.cover.medium.jpg	2020-06-14 03:47:50.278682	ebooks/29009
43890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29009/29009.zip	2009-05-30 15:22:08	ebooks/29009
5202455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29009.kindle.images	2020-06-14 03:47:49.34968	ebooks/29009
43906	application/zip	http://www.gutenberg.org/files/29009/29009-8.zip	2009-05-30 15:22:08	ebooks/29009
429828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29009.kindle.noimages	2020-06-14 03:47:49.977693	ebooks/29009
5055	image/jpeg	http://www.gutenberg.org/cache/epub/29009/pg29009.cover.small.jpg	2020-06-14 03:47:50.129704	ebooks/29009
1276709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29009/29009-h.zip	2009-05-30 15:22:08	ebooks/29009
111623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29009/29009.txt	2009-05-30 15:22:06	ebooks/29009
133377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29009/29009-h/29009-h.htm	2009-05-30 15:22:06	ebooks/29009
111631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29009/29009-8.txt	2009-05-30 15:22:06	ebooks/29009
111599	text/plain	http://www.gutenberg.org/ebooks/29009.txt.utf-8	2020-06-14 03:47:46.489736	ebooks/29009
2118977	application/epub+zip	http://www.gutenberg.org/ebooks/29009.epub.images	2020-06-14 03:47:47.322722	ebooks/29009
110698	application/epub+zip	http://www.gutenberg.org/ebooks/29009.epub.noimages	2020-06-14 03:47:47.823704	ebooks/29009
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/29009.rdf	2020-06-14 03:47:50.514698	ebooks/29009
52049	application/epub+zip	http://www.gutenberg.org/ebooks/2901.epub.noimages	2020-06-02 00:14:45.261909	ebooks/2901
204417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2901.kindle.noimages	2020-06-02 00:14:45.7039	ebooks/2901
75321	text/plain	http://www.gutenberg.org/ebooks/2901.txt.utf-8	2020-06-02 00:14:45.082933	ebooks/2901
15719	image/jpeg	http://www.gutenberg.org/cache/epub/2901/pg2901.cover.medium.jpg	2020-06-02 00:14:45.751904	ebooks/2901
79932	text/html	http://www.gutenberg.org/ebooks/2901.html.images	2020-06-02 00:14:45.135912	ebooks/2901
79932	text/html	http://www.gutenberg.org/ebooks/2901.html.noimages	2020-06-02 00:14:45.163911	ebooks/2901
204424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2901.kindle.images	2020-06-02 00:14:45.482927	ebooks/2901
29266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2901/2901.zip	2006-10-27 11:11:06	ebooks/2901
75349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2901/2901.txt	2006-10-27 11:04:50	ebooks/2901
3803	image/jpeg	http://www.gutenberg.org/cache/epub/2901/pg2901.cover.small.jpg	2020-06-02 00:14:45.728899	ebooks/2901
52048	application/epub+zip	http://www.gutenberg.org/ebooks/2901.epub.images	2020-06-02 00:14:45.218916	ebooks/2901
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/2901.rdf	2020-06-11 01:02:30.570055	ebooks/2901
139166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29010/29010-8.txt	2009-05-30 17:40:50	ebooks/29010
169572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29010/29010-h/29010-h.htm	2009-05-30 17:40:14	ebooks/29010
52356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29010/29010.zip	2009-05-30 17:41:16	ebooks/29010
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/29010.rdf	2020-06-14 03:47:54.02962	ebooks/29010
520499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29010.kindle.images	2020-06-14 03:47:52.644657	ebooks/29010
18718	image/jpeg	http://www.gutenberg.org/cache/epub/29010/pg29010.cover.medium.jpg	2020-06-14 03:47:53.748646	ebooks/29010
156109	application/epub+zip	http://www.gutenberg.org/ebooks/29010.epub.images	2020-06-14 03:47:51.236723	ebooks/29010
138740	text/plain; charset=utf-8	http://www.gutenberg.org/files/29010/29010-0.txt	2009-05-30 17:40:12	ebooks/29010
139157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29010/29010.txt	2009-05-30 17:40:50	ebooks/29010
52233	text/plain; charset=utf-8	http://www.gutenberg.org/files/29010/29010-0.zip	2009-05-30 17:41:16	ebooks/29010
109542	application/epub+zip	http://www.gutenberg.org/ebooks/29010.epub.noimages	2020-06-14 03:47:51.877704	ebooks/29010
447120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29010.kindle.noimages	2020-06-14 03:47:53.40963	ebooks/29010
4515	image/jpeg	http://www.gutenberg.org/cache/epub/29010/pg29010.cover.small.jpg	2020-06-14 03:47:53.580625	ebooks/29010
52379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29010/29010-8.zip	2009-05-30 17:41:16	ebooks/29010
81369	application/zip	http://www.gutenberg.org/files/29010/29010-h.zip	2009-05-30 17:41:16	ebooks/29010
162332	application/epub+zip	http://www.gutenberg.org/ebooks/29011.epub.images	2020-06-14 03:47:54.905626	ebooks/29011
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/29011.rdf	2020-06-14 03:47:57.529578	ebooks/29011
162332	application/epub+zip	http://www.gutenberg.org/ebooks/29011.epub.noimages	2020-06-14 03:47:55.307611	ebooks/29011
5398	image/jpeg	http://www.gutenberg.org/cache/epub/29011/pg29011.cover.small.jpg	2020-06-14 03:47:57.164582	ebooks/29011
396378	text/plain; charset=utf-8	http://www.gutenberg.org/files/29011/29011-0.txt	2009-11-29 06:47:20	ebooks/29011
408123	text/html	http://www.gutenberg.org/ebooks/29011.html.noimages	2020-06-14 03:47:54.40964	ebooks/29011
408123	text/html	http://www.gutenberg.org/ebooks/29011.html.images	2020-06-14 03:47:54.214635	ebooks/29011
705312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29011.kindle.noimages	2020-06-14 03:47:57.020582	ebooks/29011
95676	text/plain; charset=utf-8	http://www.gutenberg.org/files/29011/29011-0.zip	2009-11-29 06:48:40	ebooks/29011
705320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29011.kindle.images	2020-06-14 03:47:56.162623	ebooks/29011
23015	image/jpeg	http://www.gutenberg.org/cache/epub/29011/pg29011.cover.medium.jpg	2020-06-14 03:47:57.307613	ebooks/29011
497007	text/html	http://www.gutenberg.org/ebooks/29012.html.images	2020-06-14 03:47:57.858594	ebooks/29012
1009092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29012.kindle.noimages	2020-06-14 03:48:01.421588	ebooks/29012
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/29012.rdf	2020-06-14 03:48:01.943519	ebooks/29012
5195	image/jpeg	http://www.gutenberg.org/cache/epub/29012/pg29012.cover.small.jpg	2020-06-14 03:48:01.571538	ebooks/29012
460835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29012/29012-8.txt	2009-05-31 03:33:22	ebooks/29012
178827	application/zip	http://www.gutenberg.org/files/29012/29012-8.zip	2009-05-31 03:33:24	ebooks/29012
265728	application/epub+zip	http://www.gutenberg.org/ebooks/29012.epub.images	2020-06-14 03:47:58.592599	ebooks/29012
23728	image/jpeg	http://www.gutenberg.org/cache/epub/29012/pg29012.cover.medium.jpg	2020-06-14 03:48:01.716521	ebooks/29012
473753	text/plain; charset=utf-8	http://www.gutenberg.org/files/29012/29012-0.txt	2009-05-31 03:32:32	ebooks/29012
497007	text/html	http://www.gutenberg.org/ebooks/29012.html.noimages	2020-06-14 03:47:58.038584	ebooks/29012
265728	application/epub+zip	http://www.gutenberg.org/ebooks/29012.epub.noimages	2020-06-14 03:47:59.074585	ebooks/29012
1009096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29012.kindle.images	2020-06-14 03:48:00.241576	ebooks/29012
926528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29013/29013-8.txt	2009-05-31 03:41:24	ebooks/29013
992693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29013/29013-h/29013-h.htm	2009-05-31 03:41:26	ebooks/29013
1759422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29013.kindle.noimages	2020-06-14 03:48:09.444459	ebooks/29013
345876	application/zip	http://www.gutenberg.org/files/29013/29013-8.zip	2009-05-31 03:41:26	ebooks/29013
359332	application/zip	http://www.gutenberg.org/files/29013/29013-h.zip	2009-05-31 03:41:28	ebooks/29013
6559	image/jpeg	http://www.gutenberg.org/cache/epub/29013/pg29013.cover.small.jpg	2020-06-14 03:48:09.622619	ebooks/29013
459758	application/epub+zip	http://www.gutenberg.org/ebooks/29013.epub.images	2020-06-14 03:48:03.370574	ebooks/29013
34897	image/jpeg	http://www.gutenberg.org/cache/epub/29013/pg29013.cover.medium.jpg	2020-06-14 03:48:09.79363	ebooks/29013
1852514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29013.kindle.images	2020-06-14 03:48:07.522456	ebooks/29013
955274	text/plain	http://www.gutenberg.org/ebooks/29013.txt.utf-8	2020-06-14 03:48:02.063529	ebooks/29013
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/29013.rdf	2020-06-14 03:48:10.070615	ebooks/29013
449206	application/epub+zip	http://www.gutenberg.org/ebooks/29013.epub.noimages	2020-06-14 03:48:05.129511	ebooks/29013
487112	application/epub+zip	http://www.gutenberg.org/ebooks/29014.epub.images	2020-06-14 03:48:11.361644	ebooks/29014
654261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29014/29014-8.txt	2009-05-31 10:26:56	ebooks/29014
19307	image/jpeg	http://www.gutenberg.org/cache/epub/29014/pg29014.cover.medium.jpg	2020-06-14 03:48:15.728556	ebooks/29014
263011	application/zip	http://www.gutenberg.org/files/29014/29014-8.zip	2009-05-31 10:27:02	ebooks/29014
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/29014.rdf	2020-06-14 03:48:15.974562	ebooks/29014
4818	image/jpeg	http://www.gutenberg.org/cache/epub/29014/pg29014.cover.small.jpg	2020-06-14 03:48:15.575562	ebooks/29014
424593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29014/29014-h.zip	2009-05-31 10:27:02	ebooks/29014
1676300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29014.kindle.images	2020-06-14 03:48:13.874568	ebooks/29014
1351822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29014.kindle.noimages	2020-06-14 03:48:15.418552	ebooks/29014
695730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29014/29014-h/29014-h.htm	2009-05-31 10:27:02	ebooks/29014
666433	text/plain	http://www.gutenberg.org/ebooks/29014.txt.utf-8	2020-06-14 03:48:10.180648	ebooks/29014
327502	application/epub+zip	http://www.gutenberg.org/ebooks/29014.epub.noimages	2020-06-14 03:48:12.02362	ebooks/29014
257557	text/html	http://www.gutenberg.org/ebooks/29015.html.noimages	2020-06-14 03:48:16.310548	ebooks/29015
511766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29015.kindle.noimages	2020-06-14 03:48:18.52451	ebooks/29015
3727	image/jpeg	http://www.gutenberg.org/cache/epub/29015/pg29015.cover.small.jpg	2020-06-14 03:48:18.666506	ebooks/29015
257557	text/html	http://www.gutenberg.org/ebooks/29015.html.images	2020-06-14 03:48:16.154542	ebooks/29015
511769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29015.kindle.images	2020-06-14 03:48:17.797524	ebooks/29015
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/29015.rdf	2020-06-14 03:48:19.023498	ebooks/29015
14439	image/jpeg	http://www.gutenberg.org/cache/epub/29015/pg29015.cover.medium.jpg	2020-06-14 03:48:18.806508	ebooks/29015
129057	application/epub+zip	http://www.gutenberg.org/ebooks/29015.epub.images	2020-06-14 03:48:16.716537	ebooks/29015
70877	text/plain; charset=utf-8	http://www.gutenberg.org/files/29015/29015-0.zip	2009-11-03 00:21:38	ebooks/29015
240733	text/plain; charset=utf-8	http://www.gutenberg.org/files/29015/29015-0.txt	2009-11-03 00:17:02	ebooks/29015
129058	application/epub+zip	http://www.gutenberg.org/ebooks/29015.epub.noimages	2020-06-14 03:48:17.068573	ebooks/29015
21548	image/jpeg	http://www.gutenberg.org/cache/epub/29016/pg29016.cover.medium.jpg	2020-06-14 03:48:22.792464	ebooks/29016
143155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29016/29016-h/29016-h.htm	2009-05-31 09:44:26	ebooks/29016
4813580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29016.kindle.images	2020-06-14 03:48:21.829536	ebooks/29016
120659	text/plain	http://www.gutenberg.org/ebooks/29016.txt.utf-8	2020-06-14 03:48:19.122495	ebooks/29016
5059	image/jpeg	http://www.gutenberg.org/cache/epub/29016/pg29016.cover.small.jpg	2020-06-14 03:48:22.642469	ebooks/29016
451115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29016.kindle.noimages	2020-06-14 03:48:22.491474	ebooks/29016
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/29016.rdf	2020-06-14 03:48:23.031449	ebooks/29016
120682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29016/29016.txt	2009-05-31 09:44:26	ebooks/29016
120687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29016/29016-8.txt	2009-05-31 09:44:26	ebooks/29016
1100671	application/zip	http://www.gutenberg.org/files/29016/29016-h.zip	2009-05-31 09:44:30	ebooks/29016
47889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29016/29016.zip	2009-05-31 09:44:30	ebooks/29016
1923568	application/epub+zip	http://www.gutenberg.org/ebooks/29016.epub.images	2020-06-14 03:48:19.957556	ebooks/29016
47911	application/zip	http://www.gutenberg.org/files/29016/29016-8.zip	2009-05-31 09:44:30	ebooks/29016
116427	application/epub+zip	http://www.gutenberg.org/ebooks/29016.epub.noimages	2020-06-14 03:48:20.453488	ebooks/29016
159072	text/plain	http://www.gutenberg.org/ebooks/29017.txt.utf-8	2020-06-14 03:48:23.131467	ebooks/29017
59045	application/zip	http://www.gutenberg.org/files/29017/29017-8.zip	2009-06-01 08:57:42	ebooks/29017
120559	application/epub+zip	http://www.gutenberg.org/ebooks/29017.epub.noimages	2020-06-14 03:48:24.27974	ebooks/29017
188962	text/html	http://www.gutenberg.org/ebooks/29017.html.images	2020-06-14 03:48:23.359452	ebooks/29017
4115	image/jpeg	http://www.gutenberg.org/cache/epub/29017/pg29017.cover.small.jpg	2020-06-14 03:48:25.884765	ebooks/29017
120559	application/epub+zip	http://www.gutenberg.org/ebooks/29017.epub.images	2020-06-14 03:48:23.899445	ebooks/29017
447431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29017.kindle.noimages	2020-06-14 03:48:25.743731	ebooks/29017
152342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29017/29017-8.txt	2009-06-01 08:57:40	ebooks/29017
447439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29017.kindle.images	2020-06-14 03:48:25.01372	ebooks/29017
188962	text/html	http://www.gutenberg.org/ebooks/29017.html.noimages	2020-06-14 03:48:23.49045	ebooks/29017
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/29017.rdf	2020-06-14 03:48:26.240719	ebooks/29017
16859	image/jpeg	http://www.gutenberg.org/cache/epub/29017/pg29017.cover.medium.jpg	2020-06-14 03:48:26.024728	ebooks/29017
34739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29018/29018.zip	2009-06-01 09:03:48	ebooks/29018
374788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29018.kindle.noimages	2020-06-14 03:48:28.550677	ebooks/29018
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/29018.rdf	2020-06-14 03:48:29.079678	ebooks/29018
91503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29018/29018.txt	2009-06-01 09:03:48	ebooks/29018
100679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29018/29018-h/29018-h.htm	2009-06-01 09:03:48	ebooks/29018
104630	application/epub+zip	http://www.gutenberg.org/ebooks/29018.epub.images	2020-06-14 03:48:26.892709	ebooks/29018
91511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29018/29018-8.txt	2009-06-01 09:03:48	ebooks/29018
34765	application/zip	http://www.gutenberg.org/files/29018/29018-8.zip	2009-06-01 09:03:48	ebooks/29018
91482	text/plain	http://www.gutenberg.org/ebooks/29018.txt.utf-8	2020-06-14 03:48:26.344704	ebooks/29018
374796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29018.kindle.images	2020-06-14 03:48:27.968691	ebooks/29018
104630	application/epub+zip	http://www.gutenberg.org/ebooks/29018.epub.noimages	2020-06-14 03:48:27.391699	ebooks/29018
5499	image/jpeg	http://www.gutenberg.org/cache/epub/29018/pg29018.cover.small.jpg	2020-06-14 03:48:28.697669	ebooks/29018
26305	image/jpeg	http://www.gutenberg.org/cache/epub/29018/pg29018.cover.medium.jpg	2020-06-14 03:48:28.842696	ebooks/29018
36938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29018/29018-h.zip	2009-06-01 09:03:48	ebooks/29018
14208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29019/29019.zip	2009-06-01 09:09:18	ebooks/29019
6139	image/jpeg	http://www.gutenberg.org/cache/epub/29019/pg29019.cover.small.jpg	2020-06-14 03:48:29.948666	ebooks/29019
75068	application/epub+zip	http://www.gutenberg.org/ebooks/29019.epub.noimages	2020-06-14 03:48:29.554674	ebooks/29019
41496	image/jpeg	http://www.gutenberg.org/cache/epub/29019/pg29019.cover.medium.jpg	2020-06-14 03:48:29.959688	ebooks/29019
62521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29019/29019-h.zip	2009-06-01 09:09:18	ebooks/29019
91052	application/epub+zip	http://www.gutenberg.org/ebooks/29019.epub.images	2020-06-14 03:48:29.380691	ebooks/29019
41692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29019/29019-h/29019-h.htm	2009-06-01 09:09:18	ebooks/29019
36844	text/plain	http://www.gutenberg.org/ebooks/29019.txt.utf-8	2020-06-14 03:48:29.176691	ebooks/29019
36872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29019/29019.txt	2009-06-01 09:09:18	ebooks/29019
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/29019.rdf	2020-06-14 03:48:30.003679	ebooks/29019
203592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29019.kindle.noimages	2020-06-14 03:48:29.936674	ebooks/29019
220668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29019.kindle.images	2020-06-14 03:48:29.747661	ebooks/29019
107297	text/html	http://www.gutenberg.org/ebooks/2902.html.noimages	2020-06-02 00:14:45.959893	ebooks/2902
246954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2902.kindle.images	2020-06-02 00:14:46.347893	ebooks/2902
100408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2902/2902.txt	2006-10-27 11:05:22	ebooks/2902
39340	application/zip	http://www.gutenberg.org/files/2902/2902.zip	2006-10-27 11:11:28	ebooks/2902
63622	application/epub+zip	http://www.gutenberg.org/ebooks/2902.epub.noimages	2020-06-02 00:14:46.073893	ebooks/2902
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/2902.rdf	2020-06-11 01:02:30.594048	ebooks/2902
63622	application/epub+zip	http://www.gutenberg.org/ebooks/2902.epub.images	2020-06-02 00:14:46.024897	ebooks/2902
15724	image/jpeg	http://www.gutenberg.org/cache/epub/2902/pg2902.cover.medium.jpg	2020-06-02 00:14:46.670898	ebooks/2902
107297	text/html	http://www.gutenberg.org/ebooks/2902.html.images	2020-06-02 00:14:45.925915	ebooks/2902
246946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2902.kindle.noimages	2020-06-02 00:14:46.622894	ebooks/2902
100380	text/plain	http://www.gutenberg.org/ebooks/2902.txt.utf-8	2020-06-02 00:14:45.857903	ebooks/2902
3815	image/jpeg	http://www.gutenberg.org/cache/epub/2902/pg2902.cover.small.jpg	2020-06-02 00:14:46.647885	ebooks/2902
142678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29020/29020.txt	2009-06-01 06:07:00	ebooks/29020
32577	image/jpeg	http://www.gutenberg.org/cache/epub/29020/pg29020.cover.medium.jpg	2020-06-14 03:48:33.755605	ebooks/29020
55006	application/zip	http://www.gutenberg.org/files/29020/29020-8.zip	2009-06-01 06:07:04	ebooks/29020
414207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29020.kindle.noimages	2020-06-14 03:48:33.708621	ebooks/29020
142657	text/plain	http://www.gutenberg.org/ebooks/29020.txt.utf-8	2020-06-14 03:48:30.106661	ebooks/29020
3021243	application/epub+zip	http://www.gutenberg.org/ebooks/29020.epub.images	2020-06-14 03:48:31.14076	ebooks/29020
6280342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29020.kindle.images	2020-06-14 03:48:33.220614	ebooks/29020
178216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29020/29020-h/29020-h.htm	2009-06-01 06:07:00	ebooks/29020
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/29020.rdf	2020-06-14 03:48:33.822607	ebooks/29020
130675	application/epub+zip	http://www.gutenberg.org/ebooks/29020.epub.noimages	2020-06-14 03:48:31.612698	ebooks/29020
1976956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29020/29020-h.zip	2009-06-01 06:07:06	ebooks/29020
142686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29020/29020-8.txt	2009-06-01 06:07:00	ebooks/29020
5149	image/jpeg	http://www.gutenberg.org/cache/epub/29020/pg29020.cover.small.jpg	2020-06-14 03:48:33.732617	ebooks/29020
54982	application/zip	http://www.gutenberg.org/files/29020/29020.zip	2009-06-01 06:07:04	ebooks/29020
68113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29021/29021-8.zip	2009-06-01 11:01:50	ebooks/29021
130515	application/epub+zip	http://www.gutenberg.org/ebooks/29021.epub.noimages	2020-06-14 03:48:35.860599	ebooks/29021
20580	image/jpeg	http://www.gutenberg.org/cache/epub/29021/pg29021.cover.medium.jpg	2020-06-14 03:48:40.03958	ebooks/29021
180235	text/plain	http://www.gutenberg.org/ebooks/29021.txt.utf-8	2020-06-14 03:48:33.924623	ebooks/29021
222094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29021/29021-h/29021-h.htm	2009-06-01 11:06:37	ebooks/29021
5045	image/jpeg	http://www.gutenberg.org/cache/epub/29021/pg29021.cover.small.jpg	2020-06-14 03:48:39.878544	ebooks/29021
5592320	application/epub+zip	http://www.gutenberg.org/ebooks/29021.epub.images	2020-06-14 03:48:35.280617	ebooks/29021
16806	application/rdf+xml	http://www.gutenberg.org/ebooks/29021.rdf	2020-06-14 03:48:40.307539	ebooks/29021
2587504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29021/29021-h.zip	2009-06-01 11:12:56	ebooks/29021
541655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29021.kindle.noimages	2020-06-14 03:48:39.713542	ebooks/29021
180252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29021/29021-8.txt	2009-06-01 11:01:50	ebooks/29021
12403223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29021.kindle.images	2020-06-14 03:48:38.890542	ebooks/29021
180260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29021/29021.txt	2009-06-01 11:01:50	ebooks/29021
68086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29021/29021.zip	2009-06-01 11:01:50	ebooks/29021
17292	image/jpeg	http://www.gutenberg.org/cache/epub/29022/pg29022.cover.medium.jpg	2020-06-14 03:49:08.896668	ebooks/29022
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/29022.rdf	2020-06-14 03:49:09.273645	ebooks/29022
130973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29022/29022.txt	2009-06-01 12:04:28	ebooks/29022
52883	application/zip	http://www.gutenberg.org/files/29022/29022-8.zip	2009-06-01 12:04:28	ebooks/29022
130944	text/plain	http://www.gutenberg.org/ebooks/29022.txt.utf-8	2020-06-14 03:48:40.406546	ebooks/29022
3935081	application/epub+zip	http://www.gutenberg.org/ebooks/29022.epub.images	2020-06-14 03:48:52.036615	ebooks/29022
52851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29022/29022.zip	2009-06-01 12:04:28	ebooks/29022
211076	application/epub+zip	http://www.gutenberg.org/ebooks/29022.epub.noimages	2020-06-14 03:48:53.091571	ebooks/29022
3748055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29022/29022-h.zip	2009-06-01 12:17:05	ebooks/29022
609472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29022.kindle.noimages	2020-06-14 03:49:08.452658	ebooks/29022
8937161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29022.kindle.images	2020-06-14 03:49:07.391726	ebooks/29022
3986	image/jpeg	http://www.gutenberg.org/cache/epub/29022/pg29022.cover.small.jpg	2020-06-14 03:49:08.679739	ebooks/29022
184490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29022/29022-h/29022-h.htm	2009-06-01 12:10:22	ebooks/29022
130965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29022/29022-8.txt	2009-06-01 12:04:28	ebooks/29022
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/29023.rdf	2020-06-14 03:49:13.421591	ebooks/29023
470859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29023/29023.txt	2009-06-02 17:52:26	ebooks/29023
966385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29023.kindle.noimages	2020-06-14 03:49:12.877599	ebooks/29023
4337	image/jpeg	http://www.gutenberg.org/cache/epub/29023/pg29023.cover.small.jpg	2020-06-14 03:49:13.029611	ebooks/29023
966393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29023.kindle.images	2020-06-14 03:49:11.686613	ebooks/29023
186913	application/zip	http://www.gutenberg.org/files/29023/29023-h.zip	2009-06-02 17:52:28	ebooks/29023
240985	application/epub+zip	http://www.gutenberg.org/ebooks/29023.epub.noimages	2020-06-14 03:49:10.500656	ebooks/29023
498424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29023/29023-h/29023-h.htm	2009-06-02 17:52:26	ebooks/29023
183313	application/zip	http://www.gutenberg.org/files/29023/29023.zip	2009-06-02 17:52:28	ebooks/29023
240985	application/epub+zip	http://www.gutenberg.org/ebooks/29023.epub.images	2020-06-14 03:49:10.038685	ebooks/29023
183334	application/zip	http://www.gutenberg.org/files/29023/29023-8.zip	2009-06-02 17:52:28	ebooks/29023
470868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29023/29023-8.txt	2009-06-02 17:52:26	ebooks/29023
17262	image/jpeg	http://www.gutenberg.org/cache/epub/29023/pg29023.cover.medium.jpg	2020-06-14 03:49:13.179602	ebooks/29023
470837	text/plain	http://www.gutenberg.org/ebooks/29023.txt.utf-8	2020-06-14 03:49:09.379692	ebooks/29023
5408	image/jpeg	http://www.gutenberg.org/cache/epub/29024/pg29024.cover.small.jpg	2020-06-14 03:49:18.160561	ebooks/29024
991886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29024.kindle.images	2020-06-14 03:49:17.035547	ebooks/29024
176177	application/zip	http://www.gutenberg.org/files/29024/29024-8.zip	2009-06-03 05:06:56	ebooks/29024
489391	text/html	http://www.gutenberg.org/ebooks/29024.html.images	2020-06-14 03:49:13.882593	ebooks/29024
262610	application/epub+zip	http://www.gutenberg.org/ebooks/29024.epub.images	2020-06-14 03:49:14.603596	ebooks/29024
22253	image/jpeg	http://www.gutenberg.org/cache/epub/29024/pg29024.cover.medium.jpg	2020-06-14 03:49:18.303536	ebooks/29024
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/29024.rdf	2020-06-14 03:49:18.555539	ebooks/29024
252349	application/epub+zip	http://www.gutenberg.org/ebooks/29024.epub.noimages	2020-06-14 03:49:15.833576	ebooks/29024
889089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29024.kindle.noimages	2020-06-14 03:49:18.015535	ebooks/29024
176112	application/zip	http://www.gutenberg.org/files/29024/29024.zip	2009-06-03 05:06:56	ebooks/29024
457855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29024/29024.txt	2009-06-03 05:06:42	ebooks/29024
457841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29024/29024-8.txt	2009-06-03 05:05:18	ebooks/29024
457846	text/plain	http://www.gutenberg.org/ebooks/29024.txt.utf-8	2020-06-14 03:49:13.532633	ebooks/29024
489391	text/html	http://www.gutenberg.org/ebooks/29024.html.noimages	2020-06-14 03:49:14.069596	ebooks/29024
361008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29025/29025.txt	2009-06-02 23:22:36	ebooks/29025
810495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29025.kindle.noimages	2020-06-14 03:49:21.884485	ebooks/29025
810500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29025.kindle.images	2020-06-14 03:49:20.804494	ebooks/29025
133294	application/zip	http://www.gutenberg.org/files/29025/29025-0.zip	2009-06-02 23:22:36	ebooks/29025
133017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29025/29025.zip	2009-06-02 23:22:36	ebooks/29025
139288	text/html	http://www.gutenberg.org/files/29025/29025-h.zip	2009-06-02 23:22:36	ebooks/29025
20096	image/jpeg	http://www.gutenberg.org/cache/epub/29025/pg29025.cover.medium.jpg	2020-06-14 03:49:22.193481	ebooks/29025
201385	application/epub+zip	http://www.gutenberg.org/ebooks/29025.epub.noimages	2020-06-14 03:49:19.729524	ebooks/29025
392444	text/html	http://www.gutenberg.org/files/29025/29025-h/29025-h.htm	2009-06-02 23:20:40	ebooks/29025
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/29025.rdf	2020-06-14 03:49:22.442475	ebooks/29025
362029	text/plain; charset=utf-8	http://www.gutenberg.org/files/29025/29025-0.txt	2009-06-02 22:32:41	ebooks/29025
201386	application/epub+zip	http://www.gutenberg.org/ebooks/29025.epub.images	2020-06-14 03:49:19.195527	ebooks/29025
5587	image/jpeg	http://www.gutenberg.org/cache/epub/29025/pg29025.cover.small.jpg	2020-06-14 03:49:22.040497	ebooks/29025
1982553	application/epub+zip	http://www.gutenberg.org/ebooks/29026.epub.images	2020-06-14 03:49:23.554462	ebooks/29026
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/29026.rdf	2020-06-14 03:49:26.887442	ebooks/29026
21801	image/jpeg	http://www.gutenberg.org/cache/epub/29026/pg29026.cover.medium.jpg	2020-06-14 03:49:26.647433	ebooks/29026
5254	image/jpeg	http://www.gutenberg.org/cache/epub/29026/pg29026.cover.small.jpg	2020-06-14 03:49:26.495499	ebooks/29026
115193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29026/29026-8.txt	2009-06-03 05:08:14	ebooks/29026
422473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29026.kindle.noimages	2020-06-14 03:49:26.342535	ebooks/29026
115171	text/plain	http://www.gutenberg.org/ebooks/29026.txt.utf-8	2020-06-14 03:49:22.542473	ebooks/29026
45855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29026/29026.zip	2009-06-03 05:08:16	ebooks/29026
115185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29026/29026.txt	2009-06-03 05:08:14	ebooks/29026
4568627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29026.kindle.images	2020-06-14 03:49:25.644465	ebooks/29026
45887	application/zip	http://www.gutenberg.org/files/29026/29026-8.zip	2009-06-03 05:08:16	ebooks/29026
137997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29026/29026-h/29026-h.htm	2009-06-03 05:08:14	ebooks/29026
1283450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29026/29026-h.zip	2009-06-03 05:08:16	ebooks/29026
113493	application/epub+zip	http://www.gutenberg.org/ebooks/29026.epub.noimages	2020-06-14 03:49:24.027458	ebooks/29026
539752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29027.kindle.images	2020-06-14 03:49:28.915592	ebooks/29027
17452	image/jpeg	http://www.gutenberg.org/cache/epub/29027/pg29027.cover.medium.jpg	2020-06-14 03:49:29.739587	ebooks/29027
82084	text/html; charset=utf-8	http://www.gutenberg.org/files/29027/29027-h/29027-h.htm	2009-06-03 05:11:04	ebooks/29027
178496	application/epub+zip	http://www.gutenberg.org/ebooks/29027.epub.images	2020-06-14 03:49:27.75462	ebooks/29027
72986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29027/29027.txt	2009-08-14 01:37:12	ebooks/29027
4695	image/jpeg	http://www.gutenberg.org/cache/epub/29027/pg29027.cover.small.jpg	2020-06-14 03:49:29.594584	ebooks/29027
79675	application/epub+zip	http://www.gutenberg.org/ebooks/29027.epub.noimages	2020-06-14 03:49:28.17462	ebooks/29027
131505	text/html; charset=utf-8	http://www.gutenberg.org/files/29027/29027-h.zip	2009-06-03 05:11:04	ebooks/29027
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/29027.rdf	2020-06-14 03:49:29.971578	ebooks/29027
317995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29027.kindle.noimages	2020-06-14 03:49:29.446602	ebooks/29027
72962	text/plain	http://www.gutenberg.org/ebooks/29027.txt.utf-8	2020-06-14 03:49:27.213627	ebooks/29027
28556	application/zip	http://www.gutenberg.org/files/29027/29027.zip	2009-08-14 01:38:08	ebooks/29027
231894	application/epub+zip	http://www.gutenberg.org/ebooks/29028.epub.noimages	2020-06-14 03:49:31.537578	ebooks/29028
408356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29028/29028.txt	2009-06-04 06:17:56	ebooks/29028
316824	application/epub+zip	http://www.gutenberg.org/ebooks/29028.epub.images	2020-06-14 03:49:30.918573	ebooks/29028
158547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29028/29028-8.zip	2009-06-04 06:31:28	ebooks/29028
408417	text/plain	http://www.gutenberg.org/ebooks/29028.txt.utf-8	2020-06-14 03:49:30.080576	ebooks/29028
408281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29028/29028-8.txt	2009-06-03 18:45:08	ebooks/29028
20366	image/jpeg	http://www.gutenberg.org/cache/epub/29028/pg29028.cover.medium.jpg	2020-06-14 03:49:34.391524	ebooks/29028
484440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29028/29028-h/29028-h.htm	2009-06-03 18:40:22	ebooks/29028
945894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29028.kindle.noimages	2020-06-14 03:49:34.072536	ebooks/29028
1074640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29028.kindle.images	2020-06-14 03:49:32.804557	ebooks/29028
5317	image/jpeg	http://www.gutenberg.org/cache/epub/29028/pg29028.cover.small.jpg	2020-06-14 03:49:34.233524	ebooks/29028
158544	application/zip	http://www.gutenberg.org/files/29028/29028.zip	2009-06-04 06:31:28	ebooks/29028
261352	application/zip	http://www.gutenberg.org/files/29028/29028-h.zip	2009-06-04 06:31:28	ebooks/29028
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/29028.rdf	2020-06-14 03:49:34.645604	ebooks/29028
1353773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29029.kindle.images	2020-06-14 03:49:38.295503	ebooks/29029
333389	application/epub+zip	http://www.gutenberg.org/ebooks/29029.epub.images	2020-06-14 03:49:35.770534	ebooks/29029
691684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29029/29029-h/29029-h.htm	2009-06-03 07:12:34	ebooks/29029
620660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29029/29029-8.txt	2009-06-03 07:12:34	ebooks/29029
235539	application/zip	http://www.gutenberg.org/files/29029/29029.zip	2009-06-03 07:12:34	ebooks/29029
1337985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29029.kindle.noimages	2020-06-14 03:49:40.151453	ebooks/29029
235723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29029/29029-8.zip	2009-06-03 07:12:36	ebooks/29029
4186	image/jpeg	http://www.gutenberg.org/cache/epub/29029/pg29029.cover.small.jpg	2020-06-14 03:49:40.322449	ebooks/29029
257705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29029/29029-h.zip	2009-06-03 07:12:36	ebooks/29029
620650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29029/29029.txt	2009-06-03 07:12:34	ebooks/29029
323757	application/epub+zip	http://www.gutenberg.org/ebooks/29029.epub.noimages	2020-06-14 03:49:36.468521	ebooks/29029
16047	image/jpeg	http://www.gutenberg.org/cache/epub/29029/pg29029.cover.medium.jpg	2020-06-14 03:49:40.490461	ebooks/29029
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/29029.rdf	2020-06-14 03:49:40.771444	ebooks/29029
621129	text/plain	http://www.gutenberg.org/ebooks/29029.txt.utf-8	2020-06-14 03:49:34.75554	ebooks/29029
46056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2903/2903.zip	2006-10-27 11:12:04	ebooks/2903
124970	text/html	http://www.gutenberg.org/ebooks/2903.html.noimages	2020-06-02 00:14:46.894883	ebooks/2903
3802	image/jpeg	http://www.gutenberg.org/cache/epub/2903/pg2903.cover.small.jpg	2020-06-02 00:14:47.671875	ebooks/2903
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/2903.rdf	2020-06-11 01:02:30.61905	ebooks/2903
16033	image/jpeg	http://www.gutenberg.org/cache/epub/2903/pg2903.cover.medium.jpg	2020-06-02 00:14:47.695876	ebooks/2903
115699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2903/2903.txt	2006-10-27 11:07:00	ebooks/2903
71668	application/epub+zip	http://www.gutenberg.org/ebooks/2903.epub.noimages	2020-06-02 00:14:47.021889	ebooks/2903
124970	text/html	http://www.gutenberg.org/ebooks/2903.html.images	2020-06-02 00:14:46.856892	ebooks/2903
278176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2903.kindle.noimages	2020-06-02 00:14:47.646873	ebooks/2903
115671	text/plain	http://www.gutenberg.org/ebooks/2903.txt.utf-8	2020-06-02 00:14:46.774894	ebooks/2903
71668	application/epub+zip	http://www.gutenberg.org/ebooks/2903.epub.images	2020-06-02 00:14:46.967888	ebooks/2903
278264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2903.kindle.images	2020-06-02 00:14:47.331904	ebooks/2903
6549	image/jpeg	http://www.gutenberg.org/cache/epub/29030/pg29030.cover.small.jpg	2020-06-14 03:49:45.562729	ebooks/29030
618552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29030/29030-h/29030-h.htm	2009-06-03 10:45:24	ebooks/29030
300170	application/epub+zip	http://www.gutenberg.org/ebooks/29030.epub.images	2020-06-14 03:49:41.781738	ebooks/29030
300171	application/epub+zip	http://www.gutenberg.org/ebooks/29030.epub.noimages	2020-06-14 03:49:42.439718	ebooks/29030
551498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29030/29030.txt	2009-06-03 10:43:05	ebooks/29030
31453	image/jpeg	http://www.gutenberg.org/cache/epub/29030/pg29030.cover.medium.jpg	2020-06-14 03:49:45.721679	ebooks/29030
225346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29030/29030-h.zip	2009-06-03 10:47:41	ebooks/29030
1188022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29030.kindle.images	2020-06-14 03:49:43.917703	ebooks/29030
1188015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29030.kindle.noimages	2020-06-14 03:49:45.398679	ebooks/29030
212195	application/zip	http://www.gutenberg.org/files/29030/29030.zip	2009-06-03 10:43:05	ebooks/29030
212200	application/zip	http://www.gutenberg.org/files/29030/29030-8.zip	2009-06-03 10:43:05	ebooks/29030
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/29030.rdf	2020-06-14 03:49:45.976669	ebooks/29030
551465	text/plain	http://www.gutenberg.org/ebooks/29030.txt.utf-8	2020-06-14 03:49:40.88344	ebooks/29030
551489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29030/29030-8.txt	2009-06-03 10:43:05	ebooks/29030
264918	application/epub+zip	http://www.gutenberg.org/ebooks/29031.epub.images	2020-06-14 03:49:47.138678	ebooks/29031
324712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29031/29031.txt	2009-06-03 10:48:46	ebooks/29031
920544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29031.kindle.images	2020-06-14 03:49:49.384625	ebooks/29031
324697	text/plain	http://www.gutenberg.org/ebooks/29031.txt.utf-8	2020-06-14 03:49:46.08068	ebooks/29031
324543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29031/29031-8.txt	2009-06-03 10:46:14	ebooks/29031
415391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29031/29031-h/29031-h.htm	2009-06-03 10:46:14	ebooks/29031
158375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29031/29031-h.zip	2009-06-03 10:48:56	ebooks/29031
815952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29031.kindle.noimages	2020-06-14 03:49:50.726704	ebooks/29031
200726	application/epub+zip	http://www.gutenberg.org/ebooks/29031.epub.noimages	2020-06-14 03:49:48.052682	ebooks/29031
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/29031.rdf	2020-06-14 03:49:51.39961	ebooks/29031
117391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29031/29031.zip	2009-06-03 10:48:56	ebooks/29031
19893	image/jpeg	http://www.gutenberg.org/cache/epub/29031/pg29031.cover.medium.jpg	2020-06-14 03:49:51.095613	ebooks/29031
117547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29031/29031-8.zip	2009-06-03 10:48:56	ebooks/29031
4753	image/jpeg	http://www.gutenberg.org/cache/epub/29031/pg29031.cover.small.jpg	2020-06-14 03:49:50.91162	ebooks/29031
3138071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29032.kindle.noimages	2020-06-14 03:49:57.514521	ebooks/29032
781815	application/epub+zip	http://www.gutenberg.org/ebooks/29032.epub.noimages	2020-06-14 03:49:53.422616	ebooks/29032
781815	application/epub+zip	http://www.gutenberg.org/ebooks/29032.epub.images	2020-06-14 03:49:52.91166	ebooks/29032
1513144	text/html	http://www.gutenberg.org/ebooks/29032.html.noimages	2020-06-14 03:49:52.160593	ebooks/29032
1513144	text/html	http://www.gutenberg.org/ebooks/29032.html.images	2020-06-14 03:49:51.803594	ebooks/29032
11320	application/rdf+xml	http://www.gutenberg.org/ebooks/29032.rdf	2020-06-14 03:49:58.008522	ebooks/29032
702783	text/plain; charset=utf-8	http://www.gutenberg.org/files/29032/29032-0.zip	2009-06-03 16:40:04	ebooks/29032
1473465	text/plain; charset=utf-8	http://www.gutenberg.org/files/29032/29032-0.txt	2009-06-03 16:40:00	ebooks/29032
3138079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29032.kindle.images	2020-06-14 03:49:55.47055	ebooks/29032
11259	image/jpeg	http://www.gutenberg.org/cache/epub/29032/pg29032.cover.medium.jpg	2020-06-14 03:49:57.795523	ebooks/29032
3305	image/jpeg	http://www.gutenberg.org/cache/epub/29032/pg29032.cover.small.jpg	2020-06-14 03:49:57.656536	ebooks/29032
106189	application/epub+zip	http://www.gutenberg.org/ebooks/29033.epub.noimages	2020-06-14 03:49:59.163505	ebooks/29033
381703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29033.kindle.noimages	2020-06-14 03:50:00.363495	ebooks/29033
97817	text/plain	http://www.gutenberg.org/ebooks/29033.txt.utf-8	2020-06-14 03:49:58.11053	ebooks/29033
97819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29033/29033-8.txt	2009-06-03 16:41:24	ebooks/29033
26018	image/jpeg	http://www.gutenberg.org/cache/epub/29033/pg29033.cover.medium.jpg	2020-06-14 03:50:00.663485	ebooks/29033
36801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29033/29033.zip	2009-06-03 16:41:24	ebooks/29033
97814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29033/29033.txt	2009-06-03 16:41:24	ebooks/29033
381711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29033.kindle.images	2020-06-14 03:49:59.76051	ebooks/29033
107016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29033/29033-h/29033-h.htm	2009-06-03 16:41:24	ebooks/29033
5468	image/jpeg	http://www.gutenberg.org/cache/epub/29033/pg29033.cover.small.jpg	2020-06-14 03:50:00.514484	ebooks/29033
36847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29033/29033-8.zip	2009-06-03 16:41:24	ebooks/29033
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/29033.rdf	2020-06-14 03:50:00.899488	ebooks/29033
106189	application/epub+zip	http://www.gutenberg.org/ebooks/29033.epub.images	2020-06-14 03:49:58.66552	ebooks/29033
39084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29033/29033-h.zip	2009-06-03 16:41:24	ebooks/29033
115572	application/epub+zip	http://www.gutenberg.org/ebooks/29034.epub.noimages	2020-06-14 03:50:02.248473	ebooks/29034
118097	text/plain	http://www.gutenberg.org/ebooks/29034.txt.utf-8	2020-06-14 03:50:00.998495	ebooks/29034
5045	image/jpeg	http://www.gutenberg.org/cache/epub/29034/pg29034.cover.small.jpg	2020-06-14 03:50:04.37043	ebooks/29034
1103719	application/zip	http://www.gutenberg.org/files/29034/29034-h.zip	2009-06-03 16:42:48	ebooks/29034
118129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29034/29034-8.txt	2009-06-03 16:42:44	ebooks/29034
1945287	application/epub+zip	http://www.gutenberg.org/ebooks/29034.epub.images	2020-06-14 03:50:01.757485	ebooks/29034
118121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29034/29034.txt	2009-06-03 16:42:44	ebooks/29034
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/29034.rdf	2020-06-14 03:50:04.760435	ebooks/29034
21316	image/jpeg	http://www.gutenberg.org/cache/epub/29034/pg29034.cover.medium.jpg	2020-06-14 03:50:04.521432	ebooks/29034
142364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29034/29034-h/29034-h.htm	2009-06-03 16:42:44	ebooks/29034
4634990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29034.kindle.images	2020-06-14 03:50:03.560468	ebooks/29034
46818	application/zip	http://www.gutenberg.org/files/29034/29034-8.zip	2009-06-03 16:42:46	ebooks/29034
446128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29034.kindle.noimages	2020-06-14 03:50:04.218453	ebooks/29034
46799	application/zip	http://www.gutenberg.org/files/29034/29034.zip	2009-06-03 16:42:46	ebooks/29034
534136	text/plain	http://www.gutenberg.org/ebooks/29035.txt.utf-8	2020-06-14 03:50:04.868461	ebooks/29035
213368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29035/29035-8.zip	2009-06-04 04:02:20	ebooks/29035
235237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29035/29035-h.zip	2009-06-04 04:02:20	ebooks/29035
1203329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29035.kindle.images	2020-06-14 03:50:08.057642	ebooks/29035
301229	application/epub+zip	http://www.gutenberg.org/ebooks/29035.epub.images	2020-06-14 03:50:05.805449	ebooks/29035
293256	application/epub+zip	http://www.gutenberg.org/ebooks/29035.epub.noimages	2020-06-14 03:50:06.48862	ebooks/29035
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/29035.rdf	2020-06-14 03:50:10.226556	ebooks/29035
610927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29035/29035-h/29035-h.htm	2009-06-04 04:02:18	ebooks/29035
1190500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29035.kindle.noimages	2020-06-14 03:50:09.637581	ebooks/29035
531497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29035/29035-8.txt	2009-06-04 04:02:14	ebooks/29035
19391	image/jpeg	http://www.gutenberg.org/cache/epub/29035/pg29035.cover.medium.jpg	2020-06-14 03:50:09.963565	ebooks/29035
4733	image/jpeg	http://www.gutenberg.org/cache/epub/29035/pg29035.cover.small.jpg	2020-06-14 03:50:09.802562	ebooks/29035
1412644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29036.kindle.noimages	2020-06-14 03:50:15.841503	ebooks/29036
1412648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29036.kindle.images	2020-06-14 03:50:14.094533	ebooks/29036
803449	text/html	http://www.gutenberg.org/ebooks/29036.html.images	2020-06-14 03:50:10.985559	ebooks/29036
281511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29036/29036-8.zip	2009-06-04 04:13:54	ebooks/29036
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/29036.rdf	2020-06-14 03:50:16.341514	ebooks/29036
743121	text/plain	http://www.gutenberg.org/ebooks/29036.txt.utf-8	2020-06-14 03:50:10.346587	ebooks/29036
358180	application/epub+zip	http://www.gutenberg.org/ebooks/29036.epub.noimages	2020-06-14 03:50:12.345569	ebooks/29036
737246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29036/29036-8.txt	2009-06-04 04:13:52	ebooks/29036
4882	image/jpeg	http://www.gutenberg.org/cache/epub/29036/pg29036.cover.small.jpg	2020-06-14 03:50:15.983486	ebooks/29036
17273	image/jpeg	http://www.gutenberg.org/cache/epub/29036/pg29036.cover.medium.jpg	2020-06-14 03:50:16.122491	ebooks/29036
358180	application/epub+zip	http://www.gutenberg.org/ebooks/29036.epub.images	2020-06-14 03:50:11.835551	ebooks/29036
803449	text/html	http://www.gutenberg.org/ebooks/29036.html.noimages	2020-06-14 03:50:11.212547	ebooks/29036
166479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29037/29037-8.txt	2009-06-04 04:17:12	ebooks/29037
10752	image/jpeg	http://www.gutenberg.org/cache/epub/29037/pg29037.cover.medium.jpg	2020-06-14 03:50:19.006449	ebooks/29037
109634	application/epub+zip	http://www.gutenberg.org/ebooks/29037.epub.images	2020-06-14 03:50:17.09147	ebooks/29037
182895	text/html	http://www.gutenberg.org/ebooks/29037.html.noimages	2020-06-14 03:50:16.758472	ebooks/29037
167480	text/plain	http://www.gutenberg.org/ebooks/29037.txt.utf-8	2020-06-14 03:50:16.4455	ebooks/29037
423990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29037.kindle.noimages	2020-06-14 03:50:18.726445	ebooks/29037
3070	image/jpeg	http://www.gutenberg.org/cache/epub/29037/pg29037.cover.small.jpg	2020-06-14 03:50:18.866455	ebooks/29037
182895	text/html	http://www.gutenberg.org/ebooks/29037.html.images	2020-06-14 03:50:16.635488	ebooks/29037
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/29037.rdf	2020-06-14 03:50:19.223452	ebooks/29037
109634	application/epub+zip	http://www.gutenberg.org/ebooks/29037.epub.noimages	2020-06-14 03:50:17.402474	ebooks/29037
64061	application/zip	http://www.gutenberg.org/files/29037/29037-8.zip	2009-06-04 04:17:14	ebooks/29037
423998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29037.kindle.images	2020-06-14 03:50:18.063462	ebooks/29037
305324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29038.kindle.noimages	2020-06-14 03:50:21.256733	ebooks/29038
75913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29038/29038.txt	2009-06-04 04:19:58	ebooks/29038
15424	image/jpeg	http://www.gutenberg.org/cache/epub/29038/pg29038.cover.medium.jpg	2020-06-14 03:50:21.542722	ebooks/29038
81989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29038/29038-h.zip	2009-06-04 04:20:00	ebooks/29038
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/29038.rdf	2020-06-14 03:50:21.764709	ebooks/29038
163989	application/epub+zip	http://www.gutenberg.org/ebooks/29038.epub.images	2020-06-14 03:50:19.809445	ebooks/29038
30253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29038/29038.zip	2009-06-04 04:20:00	ebooks/29038
4113	image/jpeg	http://www.gutenberg.org/cache/epub/29038/pg29038.cover.small.jpg	2020-06-14 03:50:21.399721	ebooks/29038
80581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29038/29038-h/29038-h.htm	2009-06-04 04:19:58	ebooks/29038
75885	text/plain	http://www.gutenberg.org/ebooks/29038.txt.utf-8	2020-06-14 03:50:19.321452	ebooks/29038
432869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29038.kindle.images	2020-06-14 03:50:20.762722	ebooks/29038
83952	application/epub+zip	http://www.gutenberg.org/ebooks/29038.epub.noimages	2020-06-14 03:50:20.240432	ebooks/29038
87323	application/epub+zip	http://www.gutenberg.org/ebooks/29039.epub.noimages	2020-06-14 03:50:22.847703	ebooks/29039
6325	image/jpeg	http://www.gutenberg.org/cache/epub/29039/pg29039.cover.small.jpg	2020-06-14 03:50:24.069685	ebooks/29039
310963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29039.kindle.noimages	2020-06-14 03:50:23.924685	ebooks/29039
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/29039.rdf	2020-06-14 03:50:24.43767	ebooks/29039
49614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29039/29039-8.txt	2009-06-04 15:41:46	ebooks/29039
87323	application/epub+zip	http://www.gutenberg.org/ebooks/29039.epub.images	2020-06-14 03:50:22.373713	ebooks/29039
51372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29039/29039-h/29039-h.htm	2009-06-04 15:41:52	ebooks/29039
34544	image/jpeg	http://www.gutenberg.org/cache/epub/29039/pg29039.cover.medium.jpg	2020-06-14 03:50:24.213711	ebooks/29039
18694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29039/29039-8.zip	2009-06-04 15:41:52	ebooks/29039
310967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29039.kindle.images	2020-06-14 03:50:23.384685	ebooks/29039
19447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29039/29039-h.zip	2009-06-04 15:41:52	ebooks/29039
50106	text/plain	http://www.gutenberg.org/ebooks/29039.txt.utf-8	2020-06-14 03:50:21.863729	ebooks/29039
285158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2904.kindle.noimages	2020-06-02 00:14:48.665869	ebooks/2904
285163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2904.kindle.images	2020-06-02 00:14:48.352877	ebooks/2904
120642	text/plain	http://www.gutenberg.org/ebooks/2904.txt.utf-8	2020-06-02 00:14:47.80089	ebooks/2904
128683	text/html	http://www.gutenberg.org/ebooks/2904.html.noimages	2020-06-02 00:14:47.918879	ebooks/2904
15695	image/jpeg	http://www.gutenberg.org/cache/epub/2904/pg2904.cover.medium.jpg	2020-06-02 00:14:48.716911	ebooks/2904
3796	image/jpeg	http://www.gutenberg.org/cache/epub/2904/pg2904.cover.small.jpg	2020-06-02 00:14:48.691873	ebooks/2904
48421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2904/2904.zip	2006-10-27 11:12:52	ebooks/2904
73158	application/epub+zip	http://www.gutenberg.org/ebooks/2904.epub.noimages	2020-06-02 00:14:48.044889	ebooks/2904
120670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2904/2904.txt	2006-10-27 11:09:58	ebooks/2904
73159	application/epub+zip	http://www.gutenberg.org/ebooks/2904.epub.images	2020-06-02 00:14:47.991877	ebooks/2904
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/2904.rdf	2020-06-11 01:02:30.643055	ebooks/2904
128683	text/html	http://www.gutenberg.org/ebooks/2904.html.images	2020-06-02 00:14:47.880885	ebooks/2904
34046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29040/29040-h.zip	2009-06-04 15:43:10	ebooks/29040
357423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29040.kindle.images	2020-06-14 03:50:25.905656	ebooks/29040
22008	image/jpeg	http://www.gutenberg.org/cache/epub/29040/pg29040.cover.medium.jpg	2020-06-14 03:50:26.708646	ebooks/29040
79864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29040/29040-8.txt	2009-06-04 15:43:04	ebooks/29040
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/29040.rdf	2020-06-14 03:50:26.929643	ebooks/29040
88703	application/epub+zip	http://www.gutenberg.org/ebooks/29040.epub.noimages	2020-06-14 03:50:25.386669	ebooks/29040
32606	application/zip	http://www.gutenberg.org/files/29040/29040-8.zip	2009-06-04 15:43:10	ebooks/29040
88703	application/epub+zip	http://www.gutenberg.org/ebooks/29040.epub.images	2020-06-14 03:50:24.986675	ebooks/29040
5292	image/jpeg	http://www.gutenberg.org/cache/epub/29040/pg29040.cover.small.jpg	2020-06-14 03:50:26.566643	ebooks/29040
80810	text/plain	http://www.gutenberg.org/ebooks/29040.txt.utf-8	2020-06-14 03:50:24.535678	ebooks/29040
357419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29040.kindle.noimages	2020-06-14 03:50:26.423645	ebooks/29040
85658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29040/29040-h/29040-h.htm	2009-06-04 15:43:10	ebooks/29040
205964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29041/29041-h.zip	2009-06-04 17:28:04	ebooks/29041
1101708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29041.kindle.noimages	2020-06-14 03:50:31.506588	ebooks/29041
555917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29041/29041-h/29041-h.htm	2009-06-04 17:28:02	ebooks/29041
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/29041.rdf	2020-06-14 03:50:32.084571	ebooks/29041
269398	application/epub+zip	http://www.gutenberg.org/ebooks/29041.epub.noimages	2020-06-14 03:50:28.493653	ebooks/29041
4904	image/jpeg	http://www.gutenberg.org/cache/epub/29041/pg29041.cover.small.jpg	2020-06-14 03:50:31.668582	ebooks/29041
269399	application/epub+zip	http://www.gutenberg.org/ebooks/29041.epub.images	2020-06-14 03:50:27.885642	ebooks/29041
502180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29041/29041.txt	2009-06-04 17:28:02	ebooks/29041
1101713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29041.kindle.images	2020-06-14 03:50:30.010613	ebooks/29041
195186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29041/29041-8.zip	2009-06-04 17:28:04	ebooks/29041
502172	text/plain	http://www.gutenberg.org/ebooks/29041.txt.utf-8	2020-06-14 03:50:27.037652	ebooks/29041
502187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29041/29041-8.txt	2009-06-04 17:28:02	ebooks/29041
16850	image/jpeg	http://www.gutenberg.org/cache/epub/29041/pg29041.cover.medium.jpg	2020-06-14 03:50:31.827575	ebooks/29041
195137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29041/29041.zip	2009-06-04 17:28:04	ebooks/29041
662461	application/epub+zip	http://www.gutenberg.org/ebooks/29042.epub.images	2020-06-14 03:50:32.943572	ebooks/29042
699	audio/midi	http://www.gutenberg.org/files/29042/29042-h/music/chelsea.mid	2009-04-14 06:25:00	ebooks/29042
184001	text/plain	http://www.gutenberg.org/ebooks/29042.txt.utf-8	2020-06-14 03:50:32.182654	ebooks/29042
72499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29042/29042-8.zip	2009-06-04 17:29:20	ebooks/29042
708304	application/zip	http://www.gutenberg.org/files/29042/29042-h.zip	2009-06-04 17:29:22	ebooks/29042
72454	application/zip	http://www.gutenberg.org/files/29042/29042.zip	2009-06-04 17:29:20	ebooks/29042
26974	image/jpeg	http://www.gutenberg.org/cache/epub/29042/pg29042.cover.medium.jpg	2020-06-14 03:50:35.340532	ebooks/29042
1339677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29042.kindle.images	2020-06-14 03:50:34.586543	ebooks/29042
3730	image/jpeg	http://www.gutenberg.org/cache/epub/29042/pg29042.cover.small.jpg	2020-06-14 03:50:35.315557	ebooks/29042
117130	application/epub+zip	http://www.gutenberg.org/ebooks/29042.epub.noimages	2020-06-14 03:50:33.360571	ebooks/29042
183983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29042/29042-8.txt	2009-06-04 17:29:18	ebooks/29042
184036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29042/29042.txt	2009-06-04 17:29:18	ebooks/29042
16961	application/rdf+xml	http://www.gutenberg.org/ebooks/29042.rdf	2020-06-14 03:50:35.424528	ebooks/29042
246021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29042/29042-h/29042-h.htm	2009-06-04 17:29:18	ebooks/29042
442098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29042.kindle.noimages	2020-06-14 03:50:35.286531	ebooks/29042
116425	application/epub+zip	http://www.gutenberg.org/ebooks/29043.epub.noimages	2020-06-14 03:50:36.812529	ebooks/29043
122069	text/plain	http://www.gutenberg.org/ebooks/29043.txt.utf-8	2020-06-14 03:50:35.528538	ebooks/29043
1900144	application/epub+zip	http://www.gutenberg.org/ebooks/29043.epub.images	2020-06-14 03:50:36.317576	ebooks/29043
5041	image/jpeg	http://www.gutenberg.org/cache/epub/29043/pg29043.cover.small.jpg	2020-06-14 03:50:38.915483	ebooks/29043
122096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29043/29043-8.txt	2009-06-04 17:32:56	ebooks/29043
446161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29043.kindle.noimages	2020-06-14 03:50:38.763489	ebooks/29043
122093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29043/29043.txt	2009-06-04 17:32:56	ebooks/29043
47755	application/zip	http://www.gutenberg.org/files/29043/29043-8.zip	2009-06-04 17:32:58	ebooks/29043
4266761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29043.kindle.images	2020-06-14 03:50:38.111493	ebooks/29043
21404	image/jpeg	http://www.gutenberg.org/cache/epub/29043/pg29043.cover.medium.jpg	2020-06-14 03:50:39.066486	ebooks/29043
47738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29043/29043.zip	2009-06-04 17:32:58	ebooks/29043
144900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29043/29043-h/29043-h.htm	2009-06-04 17:32:56	ebooks/29043
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/29043.rdf	2020-06-14 03:50:39.306478	ebooks/29043
1122629	application/zip	http://www.gutenberg.org/files/29043/29043-h.zip	2009-06-04 17:32:58	ebooks/29043
256251	application/epub+zip	http://www.gutenberg.org/ebooks/29044.epub.noimages	2020-06-14 03:50:41.609451	ebooks/29044
18917	image/jpeg	http://www.gutenberg.org/cache/epub/29044/pg29044.cover.medium.jpg	2020-06-14 03:50:44.712623	ebooks/29044
256252	application/epub+zip	http://www.gutenberg.org/ebooks/29044.epub.images	2020-06-14 03:50:40.644464	ebooks/29044
198677	application/zip	http://www.gutenberg.org/files/29044/29044-h.zip	2009-06-05 00:34:58	ebooks/29044
178680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29044/29044-8.zip	2009-06-05 00:34:58	ebooks/29044
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/29044.rdf	2020-06-14 03:50:45.003613	ebooks/29044
1023835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29044.kindle.noimages	2020-06-14 03:50:44.353458	ebooks/29044
452031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29044/29044-8.txt	2009-06-05 00:34:56	ebooks/29044
567512	text/html	http://www.gutenberg.org/files/29044/29044-h/29044-h.htm	2009-06-05 00:34:58	ebooks/29044
4728	image/jpeg	http://www.gutenberg.org/cache/epub/29044/pg29044.cover.small.jpg	2020-06-14 03:50:44.535434	ebooks/29044
453199	text/plain	http://www.gutenberg.org/ebooks/29044.txt.utf-8	2020-06-14 03:50:39.421515	ebooks/29044
1023844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29044.kindle.images	2020-06-14 03:50:42.996434	ebooks/29044
213354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29045/29045-h/29045-h.htm	2009-06-05 00:39:46	ebooks/29045
729985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29045/29045-h.zip	2009-06-05 00:39:48	ebooks/29045
146109	application/epub+zip	http://www.gutenberg.org/ebooks/29045.epub.noimages	2020-06-14 03:50:46.504609	ebooks/29045
31048	image/jpeg	http://www.gutenberg.org/cache/epub/29045/pg29045.cover.medium.jpg	2020-06-14 03:50:48.840586	ebooks/29045
78219	application/zip	http://www.gutenberg.org/files/29045/29045.zip	2009-06-05 00:39:48	ebooks/29045
2499933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29045.kindle.images	2020-06-14 03:50:47.72557	ebooks/29045
198703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29045/29045-8.txt	2009-06-05 00:39:46	ebooks/29045
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/29045.rdf	2020-06-14 03:50:49.080567	ebooks/29045
198702	text/plain	http://www.gutenberg.org/ebooks/29045.txt.utf-8	2020-06-14 03:50:45.106617	ebooks/29045
1373629	application/epub+zip	http://www.gutenberg.org/ebooks/29045.epub.images	2020-06-14 03:50:45.973597	ebooks/29045
573669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29045.kindle.noimages	2020-06-14 03:50:48.537569	ebooks/29045
5986	image/jpeg	http://www.gutenberg.org/cache/epub/29045/pg29045.cover.small.jpg	2020-06-14 03:50:48.690569	ebooks/29045
198704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29045/29045.txt	2009-06-05 00:39:46	ebooks/29045
3834	image/jpeg	http://www.gutenberg.org/cache/epub/2905/pg2905.cover.small.jpg	2020-06-02 00:14:50.623837	ebooks/2905
78274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29045/29045-8.zip	2009-06-05 00:39:48	ebooks/29045
4335	image/jpeg	http://www.gutenberg.org/cache/epub/29046/pg29046.cover.small.jpg	2020-06-14 03:50:51.100542	ebooks/29046
72863	text/plain	http://www.gutenberg.org/ebooks/29046.txt.utf-8	2020-06-14 03:50:49.176566	ebooks/29046
186739	application/epub+zip	http://www.gutenberg.org/ebooks/29046.epub.images	2020-06-14 03:50:49.609561	ebooks/29046
297006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29046.kindle.noimages	2020-06-14 03:50:50.959534	ebooks/29046
470939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29046.kindle.images	2020-06-14 03:50:50.483561	ebooks/29046
72891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29046/29046.txt	2009-06-05 02:24:18	ebooks/29046
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/29046.rdf	2020-06-14 03:50:51.463522	ebooks/29046
76785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29046/29046-h/29046-h.htm	2009-06-05 02:24:18	ebooks/29046
98107	application/zip	http://www.gutenberg.org/files/29046/29046-h.zip	2009-06-05 02:24:20	ebooks/29046
15055	image/jpeg	http://www.gutenberg.org/cache/epub/29046/pg29046.cover.medium.jpg	2020-06-14 03:50:51.240537	ebooks/29046
28477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29046/29046.zip	2009-06-05 02:24:20	ebooks/29046
77490	application/epub+zip	http://www.gutenberg.org/ebooks/29046.epub.noimages	2020-06-14 03:50:49.977552	ebooks/29046
259776	application/zip	http://www.gutenberg.org/files/29047/29047.zip	2009-06-05 11:01:46	ebooks/29047
8748860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29047.kindle.images	2020-06-14 03:50:57.605442	ebooks/29047
656224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29047/29047-8.txt	2009-06-05 11:01:45	ebooks/29047
779781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29047/29047-h/29047-h.htm	2009-06-05 11:06:30	ebooks/29047
5354	image/jpeg	http://www.gutenberg.org/cache/epub/29047/pg29047.cover.small.jpg	2020-06-14 03:50:59.384719	ebooks/29047
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/29047.rdf	2020-06-14 03:50:59.847715	ebooks/29047
23348	image/jpeg	http://www.gutenberg.org/cache/epub/29047/pg29047.cover.medium.jpg	2020-06-14 03:50:59.56173	ebooks/29047
3538267	application/epub+zip	http://www.gutenberg.org/ebooks/29047.epub.images	2020-06-14 03:50:53.196499	ebooks/29047
656363	text/plain	http://www.gutenberg.org/ebooks/29047.txt.utf-8	2020-06-14 03:50:51.575541	ebooks/29047
259869	application/zip	http://www.gutenberg.org/files/29047/29047-8.zip	2009-06-05 11:01:45	ebooks/29047
656236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29047/29047.txt	2009-06-05 11:01:45	ebooks/29047
357221	application/epub+zip	http://www.gutenberg.org/ebooks/29047.epub.noimages	2020-06-14 03:50:54.878552	ebooks/29047
1350861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29047.kindle.noimages	2020-06-14 03:50:59.205728	ebooks/29047
1787703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29047/29047-h.zip	2009-06-05 11:09:35	ebooks/29047
175178	text/plain	http://www.gutenberg.org/ebooks/29048.txt.utf-8	2020-06-14 03:50:59.95172	ebooks/29048
17139335	application/epub+zip	http://www.gutenberg.org/ebooks/29048.epub.images	2020-06-14 03:51:03.874665	ebooks/29048
8439784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29048/29048-h.zip	2009-06-05 11:06:50	ebooks/29048
62882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29048/29048.zip	2009-06-05 11:06:50	ebooks/29048
175206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29048/29048.txt	2009-06-05 11:06:26	ebooks/29048
252955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29048/29048-h/29048-h.htm	2009-06-05 11:06:26	ebooks/29048
20165	image/jpeg	http://www.gutenberg.org/cache/epub/29048/pg29048.cover.medium.jpg	2020-06-14 03:51:25.426622	ebooks/29048
563333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29048.kindle.noimages	2020-06-14 03:51:25.077588	ebooks/29048
165161	application/epub+zip	http://www.gutenberg.org/ebooks/29048.epub.noimages	2020-06-14 03:51:04.818654	ebooks/29048
37700666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29048.kindle.images	2020-06-14 03:51:24.146602	ebooks/29048
4713	image/jpeg	http://www.gutenberg.org/cache/epub/29048/pg29048.cover.small.jpg	2020-06-14 03:51:25.254588	ebooks/29048
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/29048.rdf	2020-06-14 03:51:25.71258	ebooks/29048
6367	image/jpeg	http://www.gutenberg.org/cache/epub/29049/pg29049.cover.small.jpg	2020-06-14 03:51:33.741474	ebooks/29049
401696	application/epub+zip	http://www.gutenberg.org/ebooks/29049.epub.noimages	2020-06-14 03:51:29.21054	ebooks/29049
790579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29049/29049-8.txt	2009-06-05 18:22:30	ebooks/29049
1572244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29049.kindle.noimages	2020-06-14 03:51:33.533485	ebooks/29049
809143	text/plain	http://www.gutenberg.org/ebooks/29049.txt.utf-8	2020-06-14 03:51:25.83061	ebooks/29049
36444	image/jpeg	http://www.gutenberg.org/cache/epub/29049/pg29049.cover.medium.jpg	2020-06-14 03:51:33.943481	ebooks/29049
923322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29049/29049-h/29049-h.htm	2009-06-05 18:22:34	ebooks/29049
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/29049.rdf	2020-06-14 03:51:34.289469	ebooks/29049
315121	application/zip	http://www.gutenberg.org/files/29049/29049-h.zip	2009-06-05 18:22:36	ebooks/29049
1678805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29049.kindle.images	2020-06-14 03:51:31.617501	ebooks/29049
296212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29049/29049-8.zip	2009-06-05 18:22:34	ebooks/29049
417353	application/epub+zip	http://www.gutenberg.org/ebooks/29049.epub.images	2020-06-14 03:51:27.299591	ebooks/29049
142411	application/epub+zip	http://www.gutenberg.org/ebooks/2905.epub.noimages	2020-06-02 00:14:49.256913	ebooks/2905
362873	text/html; charset=utf-8	http://www.gutenberg.org/files/2905/2905-h/2905-h.htm	2018-03-20 09:33:38	ebooks/2905
292219	text/plain; charset=utf-8	http://www.gutenberg.org/files/2905/2905-0.txt	2018-02-22 09:29:58	ebooks/2905
117099	text/html; charset=utf-8	http://www.gutenberg.org/files/2905/2905-h.zip	2018-03-20 09:33:54	ebooks/2905
110686	application/zip	http://www.gutenberg.org/files/2905/2905-0.zip	2018-03-20 09:33:54	ebooks/2905
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/2905.rdf	2020-06-11 01:02:30.666062	ebooks/2905
569995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2905.kindle.images	2020-06-02 00:14:49.925856	ebooks/2905
569987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2905.kindle.noimages	2020-06-02 00:14:50.589858	ebooks/2905
15748	image/jpeg	http://www.gutenberg.org/cache/epub/2905/pg2905.cover.medium.jpg	2020-06-02 00:14:50.654838	ebooks/2905
142411	application/epub+zip	http://www.gutenberg.org/ebooks/2905.epub.images	2020-06-02 00:14:49.083865	ebooks/2905
117422	application/epub+zip	http://www.gutenberg.org/ebooks/29050.epub.noimages	2020-06-14 03:51:39.24593	ebooks/29050
1030240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29050/29050-h.zip	2009-06-05 18:24:00	ebooks/29050
121864	text/plain	http://www.gutenberg.org/ebooks/29050.txt.utf-8	2020-06-14 03:51:37.759463	ebooks/29050
48852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29050/29050.zip	2009-06-05 18:24:00	ebooks/29050
1841540	application/epub+zip	http://www.gutenberg.org/ebooks/29050.epub.images	2020-06-14 03:51:38.742708	ebooks/29050
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/29050.rdf	2020-06-14 03:51:41.773702	ebooks/29050
4186685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29050.kindle.images	2020-06-14 03:51:40.558689	ebooks/29050
5058	image/jpeg	http://www.gutenberg.org/cache/epub/29050/pg29050.cover.small.jpg	2020-06-14 03:51:41.37668	ebooks/29050
21418	image/jpeg	http://www.gutenberg.org/cache/epub/29050/pg29050.cover.medium.jpg	2020-06-14 03:51:41.529671	ebooks/29050
144261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29050/29050-h/29050-h.htm	2009-06-05 18:23:58	ebooks/29050
452754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29050.kindle.noimages	2020-06-14 03:51:41.223675	ebooks/29050
121892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29050/29050.txt	2009-06-05 18:23:58	ebooks/29050
23523	image/jpeg	http://www.gutenberg.org/cache/epub/29051/pg29051.cover.medium.jpg	2020-06-14 03:51:47.452598	ebooks/29051
1206577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29051.kindle.noimages	2020-06-14 03:51:47.161599	ebooks/29051
771075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29051/29051-8.txt	2009-06-06 03:14:28	ebooks/29051
773028	text/plain	http://www.gutenberg.org/ebooks/29051.txt.utf-8	2020-06-14 03:51:41.888683	ebooks/29051
301194	application/epub+zip	http://www.gutenberg.org/ebooks/29051.epub.images	2020-06-14 03:51:43.309656	ebooks/29051
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/29051.rdf	2020-06-14 03:51:47.682597	ebooks/29051
771066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29051/29051.txt	2009-06-06 03:14:28	ebooks/29051
216149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29051/29051-8.zip	2009-06-06 03:14:36	ebooks/29051
5191	image/jpeg	http://www.gutenberg.org/cache/epub/29051/pg29051.cover.small.jpg	2020-06-14 03:51:47.308605	ebooks/29051
847907	text/html	http://www.gutenberg.org/ebooks/29051.html.images	2020-06-14 03:51:42.414683	ebooks/29051
1206586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29051.kindle.images	2020-06-14 03:51:45.476626	ebooks/29051
847907	text/html	http://www.gutenberg.org/ebooks/29051.html.noimages	2020-06-14 03:51:42.676687	ebooks/29051
301193	application/epub+zip	http://www.gutenberg.org/ebooks/29051.epub.noimages	2020-06-14 03:51:43.803669	ebooks/29051
215554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29051/29051.zip	2009-06-06 03:14:36	ebooks/29051
7381338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29052/29052-h.zip	2009-06-06 03:24:44	ebooks/29052
23768	image/jpeg	http://www.gutenberg.org/cache/epub/29052/pg29052.cover.medium.jpg	2020-06-14 03:51:55.849517	ebooks/29052
10418	application/zip	http://www.gutenberg.org/files/29052/29052-8.zip	2009-06-06 03:24:44	ebooks/29052
10511	text/plain; charset=utf-8	http://www.gutenberg.org/files/29052/29052-0.zip	2009-06-06 03:24:44	ebooks/29052
44912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29052/29052-h/29052-h.htm	2009-06-06 03:24:26	ebooks/29052
97428	application/epub+zip	http://www.gutenberg.org/ebooks/29052.epub.noimages	2020-06-14 03:51:49.66657	ebooks/29052
19312830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29052.kindle.images	2020-06-14 03:51:55.503493	ebooks/29052
27559	text/plain; charset=utf-8	http://www.gutenberg.org/files/29052/29052-0.txt	2009-06-06 03:24:24	ebooks/29052
3686	image/jpeg	http://www.gutenberg.org/cache/epub/29052/pg29052.cover.small.jpg	2020-06-14 03:51:55.819487	ebooks/29052
27432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29052/29052-8.txt	2009-06-06 03:24:40	ebooks/29052
229988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29052.kindle.noimages	2020-06-14 03:51:55.786488	ebooks/29052
8794675	application/epub+zip	http://www.gutenberg.org/ebooks/29052.epub.images	2020-06-14 03:51:49.387595	ebooks/29052
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/29052.rdf	2020-06-14 03:51:55.930485	ebooks/29052
193182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29053/29053-h.zip	2019-06-21 05:36:48	ebooks/29053
90258	application/epub+zip	http://www.gutenberg.org/ebooks/29053.epub.noimages	2020-06-14 03:51:57.056474	ebooks/29053
99914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29053/29053-h/29053-h.htm	2019-06-21 05:36:22	ebooks/29053
94546	text/plain	http://www.gutenberg.org/ebooks/29053.txt.utf-8	2020-06-14 03:51:56.030571	ebooks/29053
36621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29053/29053.zip	2019-06-21 05:36:48	ebooks/29053
368612	application/epub+zip	http://www.gutenberg.org/ebooks/29053.epub.images	2020-06-14 03:51:56.628491	ebooks/29053
804632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29053.kindle.images	2020-06-14 03:51:57.666464	ebooks/29053
4956	image/jpeg	http://www.gutenberg.org/cache/epub/29053/pg29053.cover.small.jpg	2020-06-14 03:51:58.335471	ebooks/29053
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/29053.rdf	2020-06-14 03:51:58.705455	ebooks/29053
364430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29053.kindle.noimages	2020-06-14 03:51:58.190474	ebooks/29053
94574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29053/29053.txt	2019-06-21 05:36:22	ebooks/29053
20436	image/jpeg	http://www.gutenberg.org/cache/epub/29053/pg29053.cover.medium.jpg	2020-06-14 03:51:58.480465	ebooks/29053
440678	text/html; charset=utf-8	http://www.gutenberg.org/files/29054/29054-h.zip	2009-06-06 06:34:07	ebooks/29054
2336720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29054.kindle.noimages	2020-06-14 03:52:07.86454	ebooks/29054
1129596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29054/29054.txt	2009-06-06 06:34:42	ebooks/29054
400009	application/zip	http://www.gutenberg.org/files/29054/29054-8.zip	2009-06-06 06:34:42	ebooks/29054
535004	application/epub+zip	http://www.gutenberg.org/ebooks/29054.epub.images	2020-06-14 03:51:59.912454	ebooks/29054
3871	image/jpeg	http://www.gutenberg.org/cache/epub/29054/pg29054.cover.small.jpg	2020-06-14 03:52:08.10853	ebooks/29054
19603	application/rdf+xml	http://www.gutenberg.org/ebooks/29054.rdf	2020-06-14 03:52:08.760525	ebooks/29054
1129563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29054/29054-8.txt	2009-06-06 06:34:42	ebooks/29054
14576	image/jpeg	http://www.gutenberg.org/cache/epub/29054/pg29054.cover.medium.jpg	2020-06-14 03:52:08.343535	ebooks/29054
1164591	application/prs.tei	http://www.gutenberg.org/files/29054/29054-tei/29054-tei.tei	2009-06-06 06:34:42	ebooks/29054
399904	application/zip	http://www.gutenberg.org/files/29054/29054.zip	2009-06-06 06:34:43	ebooks/29054
535004	application/epub+zip	http://www.gutenberg.org/ebooks/29054.epub.noimages	2020-06-14 03:52:00.820431	ebooks/29054
951343	application/pdf	http://www.gutenberg.org/files/29054/29054-pdf.zip	2009-06-06 06:34:42	ebooks/29054
1511094	text/html; charset=utf-8	http://www.gutenberg.org/files/29054/29054-h/29054-h.html	2009-06-06 06:34:06	ebooks/29054
2336732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29054.kindle.images	2020-06-14 03:52:04.337577	ebooks/29054
399276	application/zip	http://www.gutenberg.org/files/29054/29054-0.zip	2009-06-06 06:34:21	ebooks/29054
3173447	application/pdf	http://www.gutenberg.org/files/29054/29054-pdf.pdf	2009-06-06 06:34:41	ebooks/29054
1111519	text/plain; charset=utf-8	http://www.gutenberg.org/files/29054/29054-0.txt	2009-06-06 06:34:21	ebooks/29054
404329	application/zip	http://www.gutenberg.org/files/29054/29054-tei.zip	2009-06-06 06:34:43	ebooks/29054
286813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29055/29055-8.txt	2009-06-06 17:02:02	ebooks/29055
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/29055.rdf	2020-06-14 03:52:14.403447	ebooks/29055
105502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29055/29055-8.zip	2009-06-06 17:02:04	ebooks/29055
748178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29055/29055-h.zip	2009-06-06 17:02:04	ebooks/29055
4921	image/jpeg	http://www.gutenberg.org/cache/epub/29055/pg29055.cover.small.jpg	2020-06-14 03:52:13.963462	ebooks/29055
1858932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29055.kindle.images	2020-06-14 03:52:12.679472	ebooks/29055
170144	application/epub+zip	http://www.gutenberg.org/ebooks/29055.epub.noimages	2020-06-14 03:52:10.724502	ebooks/29055
286785	text/plain	http://www.gutenberg.org/ebooks/29055.txt.utf-8	2020-06-14 03:52:08.865558	ebooks/29055
802600	application/epub+zip	http://www.gutenberg.org/ebooks/29055.epub.images	2020-06-14 03:52:10.111504	ebooks/29055
20330	image/jpeg	http://www.gutenberg.org/cache/epub/29055/pg29055.cover.medium.jpg	2020-06-14 03:52:14.130461	ebooks/29055
105480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29055/29055.zip	2009-06-06 17:02:04	ebooks/29055
334806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29055/29055-h/29055-h.htm	2009-06-06 17:02:02	ebooks/29055
712964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29055.kindle.noimages	2020-06-14 03:52:13.794492	ebooks/29055
286813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29055/29055.txt	2009-06-06 17:02:02	ebooks/29055
111067	application/epub+zip	http://www.gutenberg.org/ebooks/29056.epub.images	2020-06-14 03:52:15.035451	ebooks/29056
349963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29056.kindle.images	2020-06-14 03:52:15.831455	ebooks/29056
97759	text/plain	http://www.gutenberg.org/ebooks/29056.txt.utf-8	2020-06-14 03:52:14.501475	ebooks/29056
1680	image/jpeg	http://www.gutenberg.org/cache/epub/29056/pg29056.cover.small.jpg	2020-06-14 03:52:16.247428	ebooks/29056
37020	application/zip	http://www.gutenberg.org/files/29056/29056.zip	2009-06-06 06:43:20	ebooks/29056
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/29056.rdf	2020-06-14 03:52:16.311422	ebooks/29056
105334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29056/29056-h.zip	2009-06-06 06:43:20	ebooks/29056
97787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29056/29056.txt	2009-06-06 06:43:18	ebooks/29056
116280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29056/29056-h/29056-h.htm	2009-06-06 06:43:18	ebooks/29056
75770	application/epub+zip	http://www.gutenberg.org/ebooks/29056.epub.noimages	2020-06-14 03:52:15.385442	ebooks/29056
7314	image/jpeg	http://www.gutenberg.org/cache/epub/29056/pg29056.cover.medium.jpg	2020-06-14 03:52:16.258433	ebooks/29056
288734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29056.kindle.noimages	2020-06-14 03:52:16.232423	ebooks/29056
113037	application/epub+zip	http://www.gutenberg.org/ebooks/29057.epub.images	2020-06-14 03:52:16.962719	ebooks/29057
76275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29057/29057.txt	2009-06-06 06:44:52	ebooks/29057
76247	text/plain	http://www.gutenberg.org/ebooks/29057.txt.utf-8	2020-06-14 03:52:16.417441	ebooks/29057
6202	image/jpeg	http://www.gutenberg.org/cache/epub/29057/pg29057.cover.small.jpg	2020-06-14 03:52:19.565688	ebooks/29057
82008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29057/29057-h/29057-h.htm	2009-06-06 06:44:52	ebooks/29057
30337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29057/29057-h.zip	2009-06-06 06:44:54	ebooks/29057
35920	image/jpeg	http://www.gutenberg.org/cache/epub/29057/pg29057.cover.medium.jpg	2020-06-14 03:52:19.71668	ebooks/29057
86688	application/epub+zip	http://www.gutenberg.org/ebooks/29057.epub.noimages	2020-06-14 03:52:18.464693	ebooks/29057
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/29057.rdf	2020-06-14 03:52:19.949676	ebooks/29057
28625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29057/29057.zip	2009-06-06 06:44:54	ebooks/29057
366323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29057.kindle.images	2020-06-14 03:52:19.175684	ebooks/29057
248890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29057.kindle.noimages	2020-06-14 03:52:19.41268	ebooks/29057
238056	text/plain	http://www.gutenberg.org/ebooks/29058.txt.utf-8	2020-06-14 03:52:20.060694	ebooks/29058
238086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29058/29058-8.txt	2009-06-06 06:46:24	ebooks/29058
573434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29058.kindle.noimages	2020-06-14 03:52:28.23357	ebooks/29058
238078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29058/29058.txt	2009-06-06 06:46:24	ebooks/29058
24761	image/jpeg	http://www.gutenberg.org/cache/epub/29058/pg29058.cover.medium.jpg	2020-06-14 03:52:28.595616	ebooks/29058
956225	application/zip	http://www.gutenberg.org/files/29058/29058-h.zip	2009-06-06 06:46:28	ebooks/29058
87371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29058/29058-8.zip	2009-06-06 06:46:28	ebooks/29058
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/29058.rdf	2020-06-14 03:52:28.893558	ebooks/29058
2066310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29058.kindle.images	2020-06-14 03:52:27.424593	ebooks/29058
87352	application/zip	http://www.gutenberg.org/files/29058/29058.zip	2009-06-06 06:46:28	ebooks/29058
306079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29058/29058-h/29058-h.htm	2009-06-06 06:46:24	ebooks/29058
161794	application/epub+zip	http://www.gutenberg.org/ebooks/29058.epub.noimages	2020-06-14 03:52:25.002618	ebooks/29058
5968	image/jpeg	http://www.gutenberg.org/cache/epub/29058/pg29058.cover.small.jpg	2020-06-14 03:52:28.415587	ebooks/29058
1048450	application/epub+zip	http://www.gutenberg.org/ebooks/29058.epub.images	2020-06-14 03:52:23.410631	ebooks/29058
105943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29059/29059-h/29059-h.htm	2009-06-07 07:08:14	ebooks/29059
15231	image/jpeg	http://www.gutenberg.org/cache/epub/29059/pg29059.cover.medium.jpg	2020-06-14 03:52:31.325539	ebooks/29059
36194	application/zip	http://www.gutenberg.org/files/29059/29059.zip	2009-06-07 07:08:14	ebooks/29059
94890	text/plain	http://www.gutenberg.org/ebooks/29059.txt.utf-8	2020-06-14 03:52:28.99156	ebooks/29059
191415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29059/29059-h.zip	2009-06-07 07:08:14	ebooks/29059
897954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29059.kindle.images	2020-06-14 03:52:30.50455	ebooks/29059
299905	application/epub+zip	http://www.gutenberg.org/ebooks/29059.epub.images	2020-06-14 03:52:29.502568	ebooks/29059
341768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29059.kindle.noimages	2020-06-14 03:52:31.039536	ebooks/29059
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/29059.rdf	2020-06-14 03:52:31.550524	ebooks/29059
84524	application/epub+zip	http://www.gutenberg.org/ebooks/29059.epub.noimages	2020-06-14 03:52:29.902545	ebooks/29059
94918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29059/29059.txt	2009-06-07 07:08:14	ebooks/29059
4192	image/jpeg	http://www.gutenberg.org/cache/epub/29059/pg29059.cover.small.jpg	2020-06-14 03:52:31.183547	ebooks/29059
168965	text/html; charset=us-ascii	http://www.gutenberg.org/files/2906/2906-h/2906-h.htm	2012-11-02 06:54:12	ebooks/2906
295358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2906.kindle.noimages	2020-06-02 00:14:51.969833	ebooks/2906
45859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2906/2906.zip	2009-02-10 10:00:58	ebooks/2906
3607	image/jpeg	http://www.gutenberg.org/cache/epub/2906/pg2906.cover.small.jpg	2020-06-02 00:14:52.005815	ebooks/2906
70214	application/epub+zip	http://www.gutenberg.org/ebooks/2906.epub.noimages	2020-06-02 00:14:51.138838	ebooks/2906
13045	image/jpeg	http://www.gutenberg.org/cache/epub/2906/pg2906.cover.medium.jpg	2020-06-02 00:14:52.038835	ebooks/2906
128952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2906/2906.txt	2004-09-26 10:38:00	ebooks/2906
128924	text/plain	http://www.gutenberg.org/ebooks/2906.txt.utf-8	2020-06-02 00:14:50.772854	ebooks/2906
70214	application/epub+zip	http://www.gutenberg.org/ebooks/2906.epub.images	2020-06-02 00:14:50.995886	ebooks/2906
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/2906.rdf	2020-06-11 01:02:30.690062	ebooks/2906
49643	text/html; charset=us-ascii	http://www.gutenberg.org/files/2906/2906-h.zip	2012-11-02 06:54:50	ebooks/2906
295366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2906.kindle.images	2020-06-02 00:14:51.554824	ebooks/2906
183855	application/epub+zip	http://www.gutenberg.org/ebooks/29060.epub.images	2020-06-14 03:52:32.10254	ebooks/29060
74377	text/plain	http://www.gutenberg.org/ebooks/29060.txt.utf-8	2020-06-14 03:52:31.649532	ebooks/29060
4436	image/jpeg	http://www.gutenberg.org/cache/epub/29060/pg29060.cover.small.jpg	2020-06-14 03:52:33.631501	ebooks/29060
74401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29060/29060.txt	2009-06-07 07:08:56	ebooks/29060
309681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29060.kindle.noimages	2020-06-14 03:52:33.488502	ebooks/29060
28980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29060/29060.zip	2009-06-07 07:08:56	ebooks/29060
17265	image/jpeg	http://www.gutenberg.org/cache/epub/29060/pg29060.cover.medium.jpg	2020-06-14 03:52:33.773501	ebooks/29060
78154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29060/29060-h/29060-h.htm	2009-06-07 07:08:56	ebooks/29060
98411	application/zip	http://www.gutenberg.org/files/29060/29060-h.zip	2009-06-07 07:08:56	ebooks/29060
481443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29060.kindle.images	2020-06-14 03:52:33.009516	ebooks/29060
74409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29060/29060-8.txt	2009-06-07 07:08:56	ebooks/29060
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/29060.rdf	2020-06-14 03:52:34.002491	ebooks/29060
75921	application/epub+zip	http://www.gutenberg.org/ebooks/29060.epub.noimages	2020-06-14 03:52:32.498513	ebooks/29060
28998	application/zip	http://www.gutenberg.org/files/29060/29060-8.zip	2009-06-07 07:08:56	ebooks/29060
715850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29061/29061-8.txt	2009-06-07 12:24:00	ebooks/29061
1551988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29061.kindle.images	2020-06-14 03:52:39.584446	ebooks/29061
6649	image/jpeg	http://www.gutenberg.org/cache/epub/29061/pg29061.cover.small.jpg	2020-06-14 03:52:41.605601	ebooks/29061
372051	application/epub+zip	http://www.gutenberg.org/ebooks/29061.epub.noimages	2020-06-14 03:52:37.31745	ebooks/29061
264393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29061/29061-8.zip	2009-06-07 12:24:04	ebooks/29061
282728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29061/29061-h.zip	2009-06-07 12:24:04	ebooks/29061
733004	text/plain	http://www.gutenberg.org/ebooks/29061.txt.utf-8	2020-06-14 03:52:34.120521	ebooks/29061
1447353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29061.kindle.noimages	2020-06-14 03:52:41.409741	ebooks/29061
389358	application/epub+zip	http://www.gutenberg.org/ebooks/29061.epub.images	2020-06-14 03:52:35.38855	ebooks/29061
817396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29061/29061-h/29061-h.htm	2009-06-07 12:24:02	ebooks/29061
37866	image/jpeg	http://www.gutenberg.org/cache/epub/29061/pg29061.cover.medium.jpg	2020-06-14 03:52:41.795612	ebooks/29061
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/29061.rdf	2020-06-14 03:52:42.106597	ebooks/29061
26411	image/jpeg	http://www.gutenberg.org/cache/epub/29062/pg29062.cover.medium.jpg	2020-06-14 03:52:44.548568	ebooks/29062
1211153	application/zip	http://www.gutenberg.org/files/29062/29062-h.zip	2012-03-28 06:25:24	ebooks/29062
3723	image/jpeg	http://www.gutenberg.org/cache/epub/29062/pg29062.cover.small.jpg	2020-06-14 03:52:44.527574	ebooks/29062
412361	text/plain; charset=utf-8	http://www.gutenberg.org/files/29062/29062-0.txt	2012-03-28 06:24:46	ebooks/29062
418736	text/html; charset=utf-8	http://www.gutenberg.org/files/29062/29062-h/29062-h.htm	2012-03-28 06:25:06	ebooks/29062
720730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29062.kindle.noimages	2020-06-14 03:52:44.505562	ebooks/29062
196018	application/epub+zip	http://www.gutenberg.org/ebooks/29062.epub.noimages	2020-06-14 03:52:42.705593	ebooks/29062
1306885	application/epub+zip	http://www.gutenberg.org/ebooks/29062.epub.images	2020-06-14 03:52:42.533602	ebooks/29062
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/29062.rdf	2020-06-14 03:52:44.602591	ebooks/29062
120657	text/plain; charset=utf-8	http://www.gutenberg.org/files/29062/29062-0.zip	2012-03-28 06:25:24	ebooks/29062
2348961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29062.kindle.images	2020-06-14 03:52:43.764574	ebooks/29062
108419	application/zip	http://www.gutenberg.org/files/29063/29063-0.zip	2009-06-07 13:22:06	ebooks/29063
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/29063.rdf	2020-06-14 03:52:48.997501	ebooks/29063
197655	application/epub+zip	http://www.gutenberg.org/ebooks/29063.epub.noimages	2020-06-14 03:52:45.958543	ebooks/29063
292706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29063/29063.txt	2009-06-07 13:22:06	ebooks/29063
203185	application/epub+zip	http://www.gutenberg.org/ebooks/29063.epub.images	2020-06-14 03:52:45.343626	ebooks/29063
329842	text/html	http://www.gutenberg.org/files/29063/29063-h/29063-h.htm	2009-06-07 13:20:19	ebooks/29063
118243	application/zip	http://www.gutenberg.org/files/29063/29063-h.zip	2009-06-07 13:22:06	ebooks/29063
33033	image/jpeg	http://www.gutenberg.org/cache/epub/29063/pg29063.cover.medium.jpg	2020-06-14 03:52:48.738506	ebooks/29063
108149	application/zip	http://www.gutenberg.org/files/29063/29063.zip	2009-06-07 13:22:06	ebooks/29063
6263	image/jpeg	http://www.gutenberg.org/cache/epub/29063/pg29063.cover.small.jpg	2020-06-14 03:52:48.577506	ebooks/29063
768487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29063.kindle.images	2020-06-14 03:52:47.167552	ebooks/29063
758385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29063.kindle.noimages	2020-06-14 03:52:48.413603	ebooks/29063
293743	text/plain; charset=utf-8	http://www.gutenberg.org/files/29063/29063-0.txt	2009-06-07 13:12:04	ebooks/29063
5180	image/jpeg	http://www.gutenberg.org/cache/epub/29064/pg29064.cover.small.jpg	2020-06-14 03:53:03.632608	ebooks/29064
1887486	application/epub+zip	http://www.gutenberg.org/ebooks/29064.epub.images	2020-06-14 03:52:52.69147	ebooks/29064
143239	application/epub+zip	http://www.gutenberg.org/ebooks/29064.epub.noimages	2020-06-14 03:52:53.317447	ebooks/29064
224793	text/plain	http://www.gutenberg.org/ebooks/29064.txt.utf-8	2020-06-14 03:52:49.100511	ebooks/29064
563999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29064.kindle.noimages	2020-06-14 03:53:03.45163	ebooks/29064
4043480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29064.kindle.images	2020-06-14 03:53:02.53764	ebooks/29064
224816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29064/29064.txt	2009-06-07 10:16:14	ebooks/29064
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/29064.rdf	2020-06-14 03:53:04.098614	ebooks/29064
1613983	application/zip	http://www.gutenberg.org/files/29064/29064-h.zip	2009-06-07 10:16:30	ebooks/29064
273589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29064/29064-h/29064-h.htm	2009-06-07 10:16:16	ebooks/29064
73389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29064/29064-8.zip	2009-06-07 10:16:28	ebooks/29064
73371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29064/29064.zip	2009-06-07 10:16:28	ebooks/29064
224819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29064/29064-8.txt	2009-06-07 10:16:14	ebooks/29064
17129	image/jpeg	http://www.gutenberg.org/cache/epub/29064/pg29064.cover.medium.jpg	2020-06-14 03:53:03.808607	ebooks/29064
138433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29065/29065-h/29065-h.htm	2009-06-07 10:18:30	ebooks/29065
118257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29065/29065-8.txt	2009-06-07 10:18:30	ebooks/29065
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/29065.rdf	2020-06-14 03:53:07.288559	ebooks/29065
107307	application/epub+zip	http://www.gutenberg.org/ebooks/29065.epub.noimages	2020-06-14 03:53:05.456601	ebooks/29065
118251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29065/29065.txt	2009-06-07 10:18:30	ebooks/29065
241635	application/zip	http://www.gutenberg.org/files/29065/29065-h.zip	2009-06-07 10:18:32	ebooks/29065
828337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29065.kindle.images	2020-06-14 03:53:06.11058	ebooks/29065
363973	application/epub+zip	http://www.gutenberg.org/ebooks/29065.epub.images	2020-06-14 03:53:04.897602	ebooks/29065
118300	text/plain	http://www.gutenberg.org/ebooks/29065.txt.utf-8	2020-06-14 03:53:04.200609	ebooks/29065
5193	image/jpeg	http://www.gutenberg.org/cache/epub/29065/pg29065.cover.small.jpg	2020-06-14 03:53:06.892572	ebooks/29065
416771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29065.kindle.noimages	2020-06-14 03:53:06.737568	ebooks/29065
44153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29065/29065-8.zip	2009-06-07 10:18:32	ebooks/29065
44096	application/zip	http://www.gutenberg.org/files/29065/29065.zip	2009-06-07 10:18:32	ebooks/29065
22402	image/jpeg	http://www.gutenberg.org/cache/epub/29065/pg29065.cover.medium.jpg	2020-06-14 03:53:07.043579	ebooks/29065
119275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29066/29066-8.txt	2009-06-07 16:29:56	ebooks/29066
119249	text/plain	http://www.gutenberg.org/ebooks/29066.txt.utf-8	2020-06-14 03:53:07.390573	ebooks/29066
142483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29066/29066-h/29066-h.htm	2009-06-07 16:29:56	ebooks/29066
1038456	application/zip	http://www.gutenberg.org/files/29066/29066-h.zip	2009-06-07 16:30:52	ebooks/29066
1853191	application/epub+zip	http://www.gutenberg.org/ebooks/29066.epub.images	2020-06-14 03:53:08.143554	ebooks/29066
119272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29066/29066.txt	2009-06-07 16:30:40	ebooks/29066
4504818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29066.kindle.images	2020-06-14 03:53:09.976527	ebooks/29066
438000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29066.kindle.noimages	2020-06-14 03:53:10.639522	ebooks/29066
4739	image/jpeg	http://www.gutenberg.org/cache/epub/29066/pg29066.cover.small.jpg	2020-06-14 03:53:10.790523	ebooks/29066
20713	image/jpeg	http://www.gutenberg.org/cache/epub/29066/pg29066.cover.medium.jpg	2020-06-14 03:53:10.939518	ebooks/29066
47295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29066/29066.zip	2009-06-07 16:30:50	ebooks/29066
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/29066.rdf	2020-06-14 03:53:11.17651	ebooks/29066
47314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29066/29066-8.zip	2009-06-07 16:30:50	ebooks/29066
116456	application/epub+zip	http://www.gutenberg.org/ebooks/29066.epub.noimages	2020-06-14 03:53:08.64356	ebooks/29066
131118	text/plain	http://www.gutenberg.org/ebooks/29067.txt.utf-8	2020-06-14 03:53:11.278522	ebooks/29067
129671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29067/29067.txt	2009-06-07 16:38:16	ebooks/29067
38872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29067/29067-8.zip	2009-06-07 16:39:08	ebooks/29067
15587231	application/epub+zip	http://www.gutenberg.org/ebooks/29067.epub.images	2020-06-14 03:53:17.124434	ebooks/29067
38856	application/zip	http://www.gutenberg.org/files/29067/29067.zip	2009-06-07 16:39:08	ebooks/29067
184954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29067/29067-h/29067-h.htm	2009-06-07 16:32:48	ebooks/29067
9540640	application/zip	http://www.gutenberg.org/files/29067/29067-h.zip	2009-06-07 16:39:10	ebooks/29067
4811	image/jpeg	http://www.gutenberg.org/cache/epub/29067/pg29067.cover.small.jpg	2020-06-14 03:54:16.568675	ebooks/29067
151823	application/epub+zip	http://www.gutenberg.org/ebooks/29067.epub.noimages	2020-06-14 03:53:17.930476	ebooks/29067
20992	image/jpeg	http://www.gutenberg.org/cache/epub/29067/pg29067.cover.medium.jpg	2020-06-14 03:54:16.762665	ebooks/29067
37439958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29067.kindle.images	2020-06-14 03:54:15.387733	ebooks/29067
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/29067.rdf	2020-06-14 03:54:17.086659	ebooks/29067
129680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29067/29067-8.txt	2009-06-07 16:35:16	ebooks/29067
538349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29067.kindle.noimages	2020-06-14 03:54:16.369679	ebooks/29067
641557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29068/29068-h/29068-h.htm	2009-06-08 06:41:02	ebooks/29068
555384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29068/29068-8.txt	2009-06-08 06:41:02	ebooks/29068
1047585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29068.kindle.noimages	2020-06-14 03:54:23.572584	ebooks/29068
173721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29068/29068.zip	2009-06-08 06:41:02	ebooks/29068
174897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29068/29068-8.zip	2009-06-08 06:41:02	ebooks/29068
5814	image/jpeg	http://www.gutenberg.org/cache/epub/29068/pg29068.cover.small.jpg	2020-06-14 03:54:23.804575	ebooks/29068
262845	application/epub+zip	http://www.gutenberg.org/ebooks/29068.epub.noimages	2020-06-14 03:54:19.404683	ebooks/29068
32054	image/jpeg	http://www.gutenberg.org/cache/epub/29068/pg29068.cover.medium.jpg	2020-06-14 03:54:24.029566	ebooks/29068
264295	application/epub+zip	http://www.gutenberg.org/ebooks/29068.epub.images	2020-06-14 03:54:18.565667	ebooks/29068
557362	text/plain	http://www.gutenberg.org/ebooks/29068.txt.utf-8	2020-06-14 03:54:17.204676	ebooks/29068
181555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29068/29068-h.zip	2009-06-08 06:41:02	ebooks/29068
555390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29068/29068.txt	2009-06-08 06:41:02	ebooks/29068
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/29068.rdf	2020-06-14 03:54:24.415561	ebooks/29068
1051679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29068.kindle.images	2020-06-14 03:54:21.496621	ebooks/29068
281771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29069.kindle.noimages	2020-06-14 03:54:26.382552	ebooks/29069
446289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29069.kindle.images	2020-06-14 03:54:25.882547	ebooks/29069
84950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29069/29069-h/29069-h.htm	2009-06-08 06:50:02	ebooks/29069
30546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29069/29069.zip	2009-06-08 06:50:02	ebooks/29069
80635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29069/29069.txt	2009-06-08 06:50:02	ebooks/29069
73323	application/epub+zip	http://www.gutenberg.org/ebooks/29069.epub.noimages	2020-06-14 03:54:25.351565	ebooks/29069
96288	application/zip	http://www.gutenberg.org/files/29069/29069-h.zip	2009-06-08 06:50:02	ebooks/29069
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/29069.rdf	2020-06-14 03:54:26.896543	ebooks/29069
80607	text/plain	http://www.gutenberg.org/ebooks/29069.txt.utf-8	2020-06-14 03:54:24.515566	ebooks/29069
176565	application/epub+zip	http://www.gutenberg.org/ebooks/29069.epub.images	2020-06-14 03:54:24.962564	ebooks/29069
3625	image/jpeg	http://www.gutenberg.org/cache/epub/29069/pg29069.cover.small.jpg	2020-06-14 03:54:26.526549	ebooks/29069
13300	image/jpeg	http://www.gutenberg.org/cache/epub/29069/pg29069.cover.medium.jpg	2020-06-14 03:54:26.670544	ebooks/29069
50762	application/zip	http://www.gutenberg.org/files/2907/2907-h.zip	2012-11-02 04:00:38	ebooks/2907
2508	image/jpeg	http://www.gutenberg.org/cache/epub/2907/pg2907.cover.small.jpg	2020-06-02 00:14:53.569795	ebooks/2907
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/2907.rdf	2020-06-11 01:02:30.714046	ebooks/2907
130928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2907/2907.txt	2009-02-09 11:41:32	ebooks/2907
297539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2907.kindle.noimages	2020-06-02 00:14:53.531796	ebooks/2907
130900	text/plain	http://www.gutenberg.org/ebooks/2907.txt.utf-8	2020-06-02 00:14:52.163817	ebooks/2907
46388	application/zip	http://www.gutenberg.org/files/2907/2907.zip	2009-02-10 10:01:12	ebooks/2907
297547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2907.kindle.images	2020-06-02 00:14:53.069805	ebooks/2907
180222	text/html; charset=us-ascii	http://www.gutenberg.org/files/2907/2907-h/2907-h.htm	2012-11-02 04:00:16	ebooks/2907
70255	application/epub+zip	http://www.gutenberg.org/ebooks/2907.epub.images	2020-06-02 00:14:52.414809	ebooks/2907
9134	image/jpeg	http://www.gutenberg.org/cache/epub/2907/pg2907.cover.medium.jpg	2020-06-02 00:14:53.605797	ebooks/2907
70255	application/epub+zip	http://www.gutenberg.org/ebooks/2907.epub.noimages	2020-06-02 00:14:52.584807	ebooks/2907
510394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29070/29070-h/29070-h.htm	2009-06-09 06:08:28	ebooks/29070
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/29070.rdf	2020-06-14 03:54:31.714467	ebooks/29070
4001	image/jpeg	http://www.gutenberg.org/cache/epub/29070/pg29070.cover.small.jpg	2020-06-14 03:54:31.311483	ebooks/29070
1039640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29070.kindle.noimages	2020-06-14 03:54:31.153495	ebooks/29070
271049	application/epub+zip	http://www.gutenberg.org/ebooks/29070.epub.images	2020-06-14 03:54:27.869522	ebooks/29070
18826	image/jpeg	http://www.gutenberg.org/cache/epub/29070/pg29070.cover.medium.jpg	2020-06-14 03:54:31.466468	ebooks/29070
1039647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29070.kindle.images	2020-06-14 03:54:29.845501	ebooks/29070
184989	application/zip	http://www.gutenberg.org/files/29070/29070.zip	2009-06-09 06:08:30	ebooks/29070
466466	text/plain	http://www.gutenberg.org/ebooks/29070.txt.utf-8	2020-06-14 03:54:27.011547	ebooks/29070
185071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29070/29070-8.zip	2009-06-09 06:08:30	ebooks/29070
466455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29070/29070.txt	2009-06-09 06:08:28	ebooks/29070
271050	application/epub+zip	http://www.gutenberg.org/ebooks/29070.epub.noimages	2020-06-14 03:54:28.521551	ebooks/29070
466458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29070/29070-8.txt	2009-06-09 06:08:28	ebooks/29070
194924	application/zip	http://www.gutenberg.org/files/29070/29070-h.zip	2009-06-09 06:08:30	ebooks/29070
253606	application/epub+zip	http://www.gutenberg.org/ebooks/29071.epub.noimages	2020-06-14 03:54:33.418451	ebooks/29071
503544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29071/29071-h/29071-h.htm	2009-06-08 06:58:54	ebooks/29071
458147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29071/29071.txt	2009-06-08 06:53:28	ebooks/29071
458148	text/plain	http://www.gutenberg.org/ebooks/29071.txt.utf-8	2020-06-14 03:54:31.827489	ebooks/29071
719461	application/epub+zip	http://www.gutenberg.org/ebooks/29071.epub.images	2020-06-14 03:54:32.719465	ebooks/29071
1977612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29071.kindle.images	2020-06-14 03:54:34.920426	ebooks/29071
436024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29071/29071-h.zip	2009-06-08 07:02:46	ebooks/29071
23284	image/jpeg	http://www.gutenberg.org/cache/epub/29071/pg29071.cover.medium.jpg	2020-06-14 03:54:36.642412	ebooks/29071
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/29071.rdf	2020-06-14 03:54:36.897409	ebooks/29071
1021808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29071.kindle.noimages	2020-06-14 03:54:36.316413	ebooks/29071
5411	image/jpeg	http://www.gutenberg.org/cache/epub/29071/pg29071.cover.small.jpg	2020-06-14 03:54:36.479412	ebooks/29071
177434	application/zip	http://www.gutenberg.org/files/29071/29071.zip	2009-06-08 06:53:29	ebooks/29071
2018337	application/epub+zip	http://www.gutenberg.org/ebooks/29072.epub.images	2020-06-14 03:54:42.459623	ebooks/29072
94185	text/plain	http://www.gutenberg.org/ebooks/29072.txt.utf-8	2020-06-14 03:54:36.998425	ebooks/29072
426969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29072.kindle.noimages	2020-06-14 03:54:54.054688	ebooks/29072
39717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29072/29072-8.zip	2009-06-08 07:30:07	ebooks/29072
39704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29072/29072.zip	2009-06-08 07:30:07	ebooks/29072
1935503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29072/29072-h.zip	2009-06-08 07:38:37	ebooks/29072
5316322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29072.kindle.images	2020-06-14 03:54:53.363702	ebooks/29072
94208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29072/29072-8.txt	2009-06-08 07:30:07	ebooks/29072
29979	image/jpeg	http://www.gutenberg.org/cache/epub/29072/pg29072.cover.medium.jpg	2020-06-14 03:54:54.369684	ebooks/29072
114634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29072/29072-h/29072-h.htm	2009-06-08 07:35:04	ebooks/29072
94217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29072/29072.txt	2009-06-08 07:30:07	ebooks/29072
6204	image/jpeg	http://www.gutenberg.org/cache/epub/29072/pg29072.cover.small.jpg	2020-06-14 03:54:54.212681	ebooks/29072
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/29072.rdf	2020-06-14 03:54:54.623671	ebooks/29072
123309	application/epub+zip	http://www.gutenberg.org/ebooks/29072.epub.noimages	2020-06-14 03:54:43.083529	ebooks/29072
655278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29073.kindle.noimages	2020-06-14 03:54:57.84663	ebooks/29073
4785	image/jpeg	http://www.gutenberg.org/cache/epub/29073/pg29073.cover.small.jpg	2020-06-14 03:54:58.000626	ebooks/29073
163110	application/epub+zip	http://www.gutenberg.org/ebooks/29073.epub.noimages	2020-06-14 03:54:55.985668	ebooks/29073
106749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29073/29073.zip	2009-06-08 11:25:50	ebooks/29073
264866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29073/29073.txt	2009-06-08 11:25:50	ebooks/29073
117185	application/zip	http://www.gutenberg.org/files/29073/29073-h.zip	2009-06-08 11:35:22	ebooks/29073
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/29073.rdf	2020-06-14 03:54:58.392623	ebooks/29073
106965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29073/29073-8.zip	2009-06-08 11:25:50	ebooks/29073
265094	text/plain	http://www.gutenberg.org/ebooks/29073.txt.utf-8	2020-06-14 03:54:54.725693	ebooks/29073
287030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29073/29073-h/29073-h.htm	2009-06-08 11:33:00	ebooks/29073
264853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29073/29073-8.txt	2009-06-08 11:25:49	ebooks/29073
173735	application/epub+zip	http://www.gutenberg.org/ebooks/29073.epub.images	2020-06-14 03:54:55.425665	ebooks/29073
672067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29073.kindle.images	2020-06-14 03:54:56.911668	ebooks/29073
17512	image/jpeg	http://www.gutenberg.org/cache/epub/29073/pg29073.cover.medium.jpg	2020-06-14 03:54:58.151623	ebooks/29073
168943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29074/29074-8.txt	2009-06-08 12:26:16	ebooks/29074
278598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29074/29074-h/29074-h.htm	2009-06-08 12:26:16	ebooks/29074
874117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29074.kindle.images	2020-06-14 03:55:00.443598	ebooks/29074
168936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29074/29074.txt	2009-06-08 12:26:16	ebooks/29074
168912	text/plain	http://www.gutenberg.org/ebooks/29074.txt.utf-8	2020-06-14 03:54:58.496631	ebooks/29074
136373	application/epub+zip	http://www.gutenberg.org/ebooks/29074.epub.noimages	2020-06-14 03:54:59.581641	ebooks/29074
3022	image/jpeg	http://www.gutenberg.org/cache/epub/29074/pg29074.cover.small.jpg	2020-06-14 03:55:01.327583	ebooks/29074
17625	image/jpeg	http://www.gutenberg.org/cache/epub/29074/pg29074.cover.medium.jpg	2020-06-14 03:55:01.366581	ebooks/29074
56855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29074/29074.zip	2009-06-08 12:26:20	ebooks/29074
494015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29074.kindle.noimages	2020-06-14 03:55:01.282584	ebooks/29074
235394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29074/29074-h.zip	2009-06-08 12:26:20	ebooks/29074
56871	application/zip	http://www.gutenberg.org/files/29074/29074-8.zip	2009-06-08 12:26:20	ebooks/29074
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/29074.rdf	2020-06-14 03:55:01.467581	ebooks/29074
387783	application/epub+zip	http://www.gutenberg.org/ebooks/29074.epub.images	2020-06-14 03:54:59.10761	ebooks/29074
215308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29075/29075-h/29075-h.htm	2009-06-08 12:27:26	ebooks/29075
1992846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29075/29075-h.zip	2009-06-08 12:27:28	ebooks/29075
48024	application/zip	http://www.gutenberg.org/files/29075/29075-8.zip	2009-06-08 12:27:28	ebooks/29075
480324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29075.kindle.noimages	2020-06-14 03:55:07.703499	ebooks/29075
125289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29075/29075-8.txt	2009-06-08 12:27:24	ebooks/29075
5528	image/jpeg	http://www.gutenberg.org/cache/epub/29075/pg29075.cover.small.jpg	2020-06-14 03:55:07.873514	ebooks/29075
117940	application/epub+zip	http://www.gutenberg.org/ebooks/29075.epub.noimages	2020-06-14 03:55:03.655557	ebooks/29075
2538748	application/epub+zip	http://www.gutenberg.org/ebooks/29075.epub.images	2020-06-14 03:55:03.014568	ebooks/29075
5618479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29075.kindle.images	2020-06-14 03:55:06.679517	ebooks/29075
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/29075.rdf	2020-06-14 03:55:08.316495	ebooks/29075
125567	text/plain	http://www.gutenberg.org/ebooks/29075.txt.utf-8	2020-06-14 03:55:01.570591	ebooks/29075
23150	image/jpeg	http://www.gutenberg.org/cache/epub/29075/pg29075.cover.medium.jpg	2020-06-14 03:55:08.042496	ebooks/29075
98300	application/epub+zip	http://www.gutenberg.org/ebooks/29076.epub.images	2020-06-14 03:55:08.93349	ebooks/29076
77701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29076/29076.txt	2009-06-08 12:28:30	ebooks/29076
32376	application/zip	http://www.gutenberg.org/files/29076/29076-h.zip	2009-06-08 12:28:32	ebooks/29076
77679	text/plain	http://www.gutenberg.org/ebooks/29076.txt.utf-8	2020-06-14 03:55:08.416497	ebooks/29076
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/29076.rdf	2020-06-14 03:55:11.039462	ebooks/29076
351111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29076.kindle.noimages	2020-06-14 03:55:10.505466	ebooks/29076
84573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29076/29076-h/29076-h.htm	2009-06-08 12:28:30	ebooks/29076
26299	image/jpeg	http://www.gutenberg.org/cache/epub/29076/pg29076.cover.medium.jpg	2020-06-14 03:55:10.798501	ebooks/29076
77707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29076/29076-8.txt	2009-06-08 12:28:30	ebooks/29076
98301	application/epub+zip	http://www.gutenberg.org/ebooks/29076.epub.noimages	2020-06-14 03:55:09.404484	ebooks/29076
5475	image/jpeg	http://www.gutenberg.org/cache/epub/29076/pg29076.cover.small.jpg	2020-06-14 03:55:10.653477	ebooks/29076
30374	application/zip	http://www.gutenberg.org/files/29076/29076-8.zip	2009-06-08 12:28:30	ebooks/29076
30353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29076/29076.zip	2009-06-08 12:28:30	ebooks/29076
351118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29076.kindle.images	2020-06-14 03:55:09.9575	ebooks/29076
690210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29077/29077-8.txt	2009-06-08 16:03:10	ebooks/29077
484746	application/epub+zip	http://www.gutenberg.org/ebooks/29077.epub.noimages	2020-06-14 03:55:30.086429	ebooks/29077
250594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29077/29077-8.zip	2009-06-08 16:04:06	ebooks/29077
691080	text/plain	http://www.gutenberg.org/ebooks/29077.txt.utf-8	2020-06-14 03:55:11.155461	ebooks/29077
249725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29077/29077.zip	2009-06-08 16:04:06	ebooks/29077
16986	image/jpeg	http://www.gutenberg.org/cache/epub/29077/pg29077.cover.medium.jpg	2020-06-14 03:56:16.268621	ebooks/29077
1100551	text/html; charset=utf-8	http://www.gutenberg.org/files/29077/29077-h/29077-h.htm	2020-03-10 07:28:52	ebooks/29077
1767488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29077.kindle.noimages	2020-06-14 03:56:15.613618	ebooks/29077
16345	application/rdf+xml	http://www.gutenberg.org/ebooks/29077.rdf	2020-06-14 03:56:16.926602	ebooks/29077
28838215	application/epub+zip	http://www.gutenberg.org/ebooks/29077.epub.images	2020-06-14 03:55:28.415539	ebooks/29077
2990	image/jpeg	http://www.gutenberg.org/cache/epub/29077/pg29077.cover.small.jpg	2020-06-14 03:56:15.947614	ebooks/29077
62982237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29077.kindle.images	2020-06-14 03:56:12.049669	ebooks/29077
13919802	application/zip	http://www.gutenberg.org/files/29077/29077-h.zip	2020-06-06 08:41:18	ebooks/29077
690288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29077/29077.txt	2009-06-08 16:03:10	ebooks/29077
644221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29078/29078-8.txt	2009-06-08 16:07:12	ebooks/29078
2008026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29078.kindle.images	2020-06-14 03:56:21.395584	ebooks/29078
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/29078.rdf	2020-06-14 03:56:24.345508	ebooks/29078
5298	image/jpeg	http://www.gutenberg.org/cache/epub/29078/pg29078.cover.small.jpg	2020-06-14 03:56:23.783521	ebooks/29078
658924	text/plain	http://www.gutenberg.org/ebooks/29078.txt.utf-8	2020-06-14 03:56:17.045618	ebooks/29078
697982	application/epub+zip	http://www.gutenberg.org/ebooks/29078.epub.images	2020-06-14 03:56:18.436609	ebooks/29078
1416905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29078.kindle.noimages	2020-06-14 03:56:23.570525	ebooks/29078
332797	application/epub+zip	http://www.gutenberg.org/ebooks/29078.epub.noimages	2020-06-14 03:56:19.268581	ebooks/29078
23623	image/jpeg	http://www.gutenberg.org/cache/epub/29078/pg29078.cover.medium.jpg	2020-06-14 03:56:23.99351	ebooks/29078
238084	application/zip	http://www.gutenberg.org/files/29078/29078-8.zip	2009-06-08 16:07:20	ebooks/29078
887915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29078/29078-h/29078-h.htm	2009-06-08 16:07:16	ebooks/29078
559079	application/zip	http://www.gutenberg.org/files/29078/29078-h.zip	2009-06-08 16:07:20	ebooks/29078
3276	image/jpeg	http://www.gutenberg.org/cache/epub/29079/pg29079.cover.small.jpg	2020-06-14 03:56:27.234472	ebooks/29079
11484	application/rdf+xml	http://www.gutenberg.org/ebooks/29079.rdf	2020-06-14 03:56:27.583466	ebooks/29079
406231	text/html	http://www.gutenberg.org/ebooks/29079.html.noimages	2020-06-14 03:56:24.705506	ebooks/29079
919851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29079.kindle.noimages	2020-06-14 03:56:27.096473	ebooks/29079
176156	text/plain; charset=utf-8	http://www.gutenberg.org/files/29079/29079-0.zip	2009-06-08 17:47:50	ebooks/29079
12725	image/jpeg	http://www.gutenberg.org/cache/epub/29079/pg29079.cover.medium.jpg	2020-06-14 03:56:27.373474	ebooks/29079
384562	text/plain; charset=utf-8	http://www.gutenberg.org/files/29079/29079-0.txt	2009-06-08 17:47:46	ebooks/29079
227919	application/epub+zip	http://www.gutenberg.org/ebooks/29079.epub.noimages	2020-06-14 03:56:25.463513	ebooks/29079
919860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29079.kindle.images	2020-06-14 03:56:26.278484	ebooks/29079
227920	application/epub+zip	http://www.gutenberg.org/ebooks/29079.epub.images	2020-06-14 03:56:25.113501	ebooks/29079
406231	text/html	http://www.gutenberg.org/ebooks/29079.html.images	2020-06-14 03:56:24.546514	ebooks/29079
2714	image/jpeg	http://www.gutenberg.org/cache/epub/2908/pg2908.cover.small.jpg	2020-06-02 00:14:55.236779	ebooks/2908
80251	application/epub+zip	http://www.gutenberg.org/ebooks/2908.epub.images	2020-06-02 00:14:54.0248	ebooks/2908
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/2908.rdf	2020-06-11 01:02:30.741074	ebooks/2908
80252	application/epub+zip	http://www.gutenberg.org/ebooks/2908.epub.noimages	2020-06-02 00:14:54.178815	ebooks/2908
154751	text/plain	http://www.gutenberg.org/ebooks/2908.txt.utf-8	2020-06-02 00:14:53.736802	ebooks/2908
56840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2908/2908.zip	2009-02-10 10:01:22	ebooks/2908
338531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2908.kindle.images	2020-06-02 00:14:54.695782	ebooks/2908
61198	text/html; charset=us-ascii	http://www.gutenberg.org/files/2908/2908-h.zip	2012-11-02 04:08:42	ebooks/2908
205546	text/html; charset=us-ascii	http://www.gutenberg.org/files/2908/2908-h/2908-h.htm	2012-11-02 04:08:20	ebooks/2908
154779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2908/2908.txt	2009-02-10 01:09:14	ebooks/2908
10014	image/jpeg	http://www.gutenberg.org/cache/epub/2908/pg2908.cover.medium.jpg	2020-06-02 00:14:55.271799	ebooks/2908
338520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2908.kindle.noimages	2020-06-02 00:14:55.198779	ebooks/2908
349036	application/pdf	http://www.gutenberg.org/ebooks/29080.pdf.noimages	2020-06-14 03:56:41.898481	ebooks/29080
273460	text/plain; charset=utf-8	http://www.gutenberg.org/files/29080/29080-0.txt	2013-09-06 16:39:48	ebooks/29080
267171	text/x-rst	http://www.gutenberg.org/ebooks/29080.rst.gen	2020-06-14 03:56:29.267469	ebooks/29080
272618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29080/29080-8.txt	2013-09-06 16:39:58	ebooks/29080
371255	text/html; charset=utf-8	http://www.gutenberg.org/files/29080/29080-h/29080-h.html	2013-09-06 16:38:42	ebooks/29080
2214	image/jpeg	http://www.gutenberg.org/cache/epub/29080/pg29080.cover.small.jpg	2020-06-14 03:56:36.20156	ebooks/29080
929006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29080.kindle.images	2020-06-14 03:56:34.693573	ebooks/29080
179317	application/epub+zip	http://www.gutenberg.org/ebooks/29080.epub.noimages	2020-06-14 03:56:33.691412	ebooks/29080
349037	application/pdf	http://www.gutenberg.org/ebooks/29080.pdf.images	2020-06-14 03:56:39.408528	ebooks/29080
658621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29080.kindle.noimages	2020-06-14 03:56:35.666568	ebooks/29080
267171	text/x-rst	http://www.gutenberg.org/files/29080/29080-rst/29080-rst.rst	2013-09-06 16:40:12	ebooks/29080
14311	image/jpeg	http://www.gutenberg.org/cache/epub/29080/pg29080.cover.medium.jpg	2020-06-14 03:56:36.722547	ebooks/29080
103011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29080/29080.zip	2013-09-06 16:40:08	ebooks/29080
195487	application/zip	http://www.gutenberg.org/files/29080/29080-rst.zip	2013-09-06 16:40:12	ebooks/29080
211304	application/zip	http://www.gutenberg.org/files/29080/29080-h.zip	2013-09-06 16:38:42	ebooks/29080
103028	application/zip	http://www.gutenberg.org/files/29080/29080-8.zip	2013-09-06 16:39:58	ebooks/29080
103162	text/plain; charset=utf-8	http://www.gutenberg.org/files/29080/29080-0.zip	2013-09-06 16:39:48	ebooks/29080
272618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29080/29080.txt	2013-09-06 16:40:08	ebooks/29080
19846	application/rdf+xml	http://www.gutenberg.org/ebooks/29080.rdf	2020-06-14 03:56:43.135484	ebooks/29080
273385	application/epub+zip	http://www.gutenberg.org/ebooks/29080.epub.images	2020-06-14 03:56:31.39042	ebooks/29080
277673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29081.kindle.images	2020-06-14 03:56:44.658449	ebooks/29081
46825	text/plain	http://www.gutenberg.org/ebooks/29081.txt.utf-8	2020-06-14 03:56:43.236471	ebooks/29081
52113	text/html	http://www.gutenberg.org/ebooks/29081.html.images	2020-06-14 03:56:43.356469	ebooks/29081
52113	text/html	http://www.gutenberg.org/ebooks/29081.html.noimages	2020-06-14 03:56:43.457473	ebooks/29081
71594	application/epub+zip	http://www.gutenberg.org/ebooks/29081.epub.noimages	2020-06-14 03:56:44.185454	ebooks/29081
45721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29081/29081-8.txt	2009-06-09 06:44:32	ebooks/29081
22054	image/jpeg	http://www.gutenberg.org/cache/epub/29081/pg29081.cover.medium.jpg	2020-06-14 03:56:45.414441	ebooks/29081
71593	application/epub+zip	http://www.gutenberg.org/ebooks/29081.epub.images	2020-06-14 03:56:43.825458	ebooks/29081
18422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29081/29081-8.zip	2009-06-09 06:44:32	ebooks/29081
277666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29081.kindle.noimages	2020-06-14 03:56:45.129441	ebooks/29081
5431	image/jpeg	http://www.gutenberg.org/cache/epub/29081/pg29081.cover.small.jpg	2020-06-14 03:56:45.272437	ebooks/29081
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/29081.rdf	2020-06-14 03:56:45.635436	ebooks/29081
2604367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29082.kindle.noimages	2020-06-14 03:56:54.683619	ebooks/29082
31603	image/jpeg	http://www.gutenberg.org/cache/epub/29082/pg29082.cover.medium.jpg	2020-06-14 03:56:55.056619	ebooks/29082
6274	image/jpeg	http://www.gutenberg.org/cache/epub/29082/pg29082.cover.small.jpg	2020-06-14 03:56:54.87165	ebooks/29082
2604375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29082.kindle.images	2020-06-14 03:56:51.588664	ebooks/29082
1537707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29082/29082-h/29082-h.htm	2009-06-09 07:14:56	ebooks/29082
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/29082.rdf	2020-06-14 03:56:55.36461	ebooks/29082
645159	application/epub+zip	http://www.gutenberg.org/ebooks/29082.epub.images	2020-06-14 03:56:47.387441	ebooks/29082
645159	application/epub+zip	http://www.gutenberg.org/ebooks/29082.epub.noimages	2020-06-14 03:56:48.473694	ebooks/29082
527609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29082/29082-8.zip	2009-06-09 07:10:41	ebooks/29082
1379711	text/plain	http://www.gutenberg.org/ebooks/29082.txt.utf-8	2020-06-14 03:56:45.761451	ebooks/29082
570394	application/zip	http://www.gutenberg.org/files/29082/29082-h.zip	2009-06-09 07:17:32	ebooks/29082
1370448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29082/29082-8.txt	2009-06-09 07:10:40	ebooks/29082
1287808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29083.kindle.noimages	2020-06-14 03:57:07.26445	ebooks/29083
2581826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29083/29083-h.zip	2009-06-09 08:07:19	ebooks/29083
252217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29083/29083-8.zip	2009-06-09 07:56:53	ebooks/29083
331394	application/epub+zip	http://www.gutenberg.org/ebooks/29083.epub.noimages	2020-06-14 03:56:59.477569	ebooks/29083
2437015	application/epub+zip	http://www.gutenberg.org/ebooks/29083.epub.images	2020-06-14 03:56:58.988558	ebooks/29083
632043	text/plain	http://www.gutenberg.org/ebooks/29083.txt.utf-8	2020-06-14 03:56:55.479624	ebooks/29083
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/29083.rdf	2020-06-14 03:57:07.417448	ebooks/29083
691326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29083/29083-h/29083-h.htm	2009-06-09 07:58:59	ebooks/29083
252088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29083/29083.zip	2009-06-09 07:56:53	ebooks/29083
631955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29083/29083.txt	2009-06-09 07:56:53	ebooks/29083
27932	image/jpeg	http://www.gutenberg.org/cache/epub/29083/pg29083.cover.medium.jpg	2020-06-14 03:57:07.331541	ebooks/29083
5788093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29083.kindle.images	2020-06-14 03:57:05.657475	ebooks/29083
3815	image/jpeg	http://www.gutenberg.org/cache/epub/29083/pg29083.cover.small.jpg	2020-06-14 03:57:07.298455	ebooks/29083
631947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29083/29083-8.txt	2009-06-09 07:56:52	ebooks/29083
2502494	application/epub+zip	http://www.gutenberg.org/ebooks/29084.epub.images	2020-06-14 03:57:09.62144	ebooks/29084
6835131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29084.kindle.images	2020-06-14 03:57:16.727542	ebooks/29084
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/29084.rdf	2020-06-14 03:57:20.59348	ebooks/29084
6779	image/jpeg	http://www.gutenberg.org/cache/epub/29084/pg29084.cover.small.jpg	2020-06-14 03:57:20.140494	ebooks/29084
37949	image/jpeg	http://www.gutenberg.org/cache/epub/29084/pg29084.cover.medium.jpg	2020-06-14 03:57:20.311485	ebooks/29084
1882411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29084/29084-8.txt	2009-06-09 10:05:46	ebooks/29084
1882407	text/plain	http://www.gutenberg.org/ebooks/29084.txt.utf-8	2020-06-14 03:57:07.568473	ebooks/29084
1882412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29084/29084.txt	2009-06-09 10:05:46	ebooks/29084
662854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29084/29084.zip	2009-06-09 10:05:48	ebooks/29084
3053756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29084.kindle.noimages	2020-06-14 03:57:19.964532	ebooks/29084
1983484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29084/29084-h/29084-h.htm	2009-06-09 10:05:46	ebooks/29084
772534	application/epub+zip	http://www.gutenberg.org/ebooks/29084.epub.noimages	2020-06-14 03:57:11.665428	ebooks/29084
1688647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29084/29084-h.zip	2009-06-09 10:05:48	ebooks/29084
662928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29084/29084-8.zip	2009-06-09 10:05:48	ebooks/29084
842834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29085.kindle.images	2020-06-14 03:57:22.926464	ebooks/29085
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/29085.rdf	2020-06-14 03:57:24.505428	ebooks/29085
4862	image/jpeg	http://www.gutenberg.org/cache/epub/29085/pg29085.cover.small.jpg	2020-06-14 03:57:24.109435	ebooks/29085
842827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29085.kindle.noimages	2020-06-14 03:57:23.955437	ebooks/29085
148799	text/html	http://www.gutenberg.org/files/29085/29085-h.zip	2009-06-09 12:38:04	ebooks/29085
361742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29085/29085.txt	2009-06-09 12:38:04	ebooks/29085
145775	text/plain; charset=utf-8	http://www.gutenberg.org/files/29085/29085-0.zip	2009-06-09 12:38:04	ebooks/29085
388899	text/html	http://www.gutenberg.org/files/29085/29085-h/29085-h.htm	2009-06-09 12:35:19	ebooks/29085
212606	application/epub+zip	http://www.gutenberg.org/ebooks/29085.epub.images	2020-06-14 03:57:21.373486	ebooks/29085
144648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29085/29085.zip	2009-06-09 12:38:04	ebooks/29085
368251	text/plain; charset=utf-8	http://www.gutenberg.org/files/29085/29085-0.txt	2009-06-09 12:30:48	ebooks/29085
212607	application/epub+zip	http://www.gutenberg.org/ebooks/29085.epub.noimages	2020-06-14 03:57:21.899464	ebooks/29085
20361	image/jpeg	http://www.gutenberg.org/cache/epub/29085/pg29085.cover.medium.jpg	2020-06-14 03:57:24.260442	ebooks/29085
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/29086.rdf	2020-06-14 03:59:20.382438	ebooks/29086
837241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29086/29086.txt	2009-06-09 16:03:08	ebooks/29086
757756	application/epub+zip	http://www.gutenberg.org/ebooks/29086.epub.noimages	2020-06-14 03:57:44.205501	ebooks/29086
837421	text/plain	http://www.gutenberg.org/ebooks/29086.txt.utf-8	2020-06-14 03:57:24.625436	ebooks/29086
52814884	application/zip	http://www.gutenberg.org/files/29086/29086-h.zip	2009-06-09 16:05:12	ebooks/29086
119986590	application/epub+zip	http://www.gutenberg.org/ebooks/29086.epub.images	2020-06-14 03:57:41.089542	ebooks/29086
836746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29086/29086-8.txt	2009-06-09 16:02:14	ebooks/29086
264961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29086/29086-8.zip	2009-06-09 16:04:52	ebooks/29086
22457	image/jpeg	http://www.gutenberg.org/cache/epub/29086/pg29086.cover.medium.jpg	2020-06-14 03:59:19.420442	ebooks/29086
264885	application/zip	http://www.gutenberg.org/files/29086/29086.zip	2009-06-09 16:04:50	ebooks/29086
268908921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29086.kindle.images	2020-06-14 03:59:13.280518	ebooks/29086
2413016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29086.kindle.noimages	2020-06-14 03:59:18.365455	ebooks/29086
5176	image/jpeg	http://www.gutenberg.org/cache/epub/29086/pg29086.cover.small.jpg	2020-06-14 03:59:18.905456	ebooks/29086
1142600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29086/29086-h/29086-h.htm	2009-06-09 16:02:14	ebooks/29086
114480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29087/29087-8.txt	2009-06-09 15:57:42	ebooks/29087
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/29087.rdf	2020-06-14 03:59:24.429672	ebooks/29087
114457	text/plain	http://www.gutenberg.org/ebooks/29087.txt.utf-8	2020-06-14 03:59:20.485433	ebooks/29087
411706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29087.kindle.noimages	2020-06-14 03:59:23.891686	ebooks/29087
1216435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29087/29087-h.zip	2009-06-09 15:57:46	ebooks/29087
4937343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29087.kindle.images	2020-06-14 03:59:23.23739	ebooks/29087
17796	image/jpeg	http://www.gutenberg.org/cache/epub/29087/pg29087.cover.medium.jpg	2020-06-14 03:59:24.191687	ebooks/29087
136608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29087/29087-h/29087-h.htm	2009-06-09 15:57:42	ebooks/29087
45335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29087/29087-8.zip	2009-06-09 15:57:46	ebooks/29087
114481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29087/29087.txt	2009-06-09 15:57:42	ebooks/29087
45318	application/zip	http://www.gutenberg.org/files/29087/29087.zip	2009-06-09 15:57:46	ebooks/29087
2052236	application/epub+zip	http://www.gutenberg.org/ebooks/29087.epub.images	2020-06-14 03:59:21.279477	ebooks/29087
108450	application/epub+zip	http://www.gutenberg.org/ebooks/29087.epub.noimages	2020-06-14 03:59:21.733423	ebooks/29087
4160	image/jpeg	http://www.gutenberg.org/cache/epub/29087/pg29087.cover.small.jpg	2020-06-14 03:59:24.042681	ebooks/29087
191620	application/epub+zip	http://www.gutenberg.org/ebooks/29088.epub.noimages	2020-06-14 03:59:25.351688	ebooks/29088
104426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29088/29088-8.zip	2009-06-09 18:13:20	ebooks/29088
26596	image/jpeg	http://www.gutenberg.org/cache/epub/29088/pg29088.cover.medium.jpg	2020-06-14 03:59:27.063647	ebooks/29088
676320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29088.kindle.noimages	2020-06-14 03:59:27.014638	ebooks/29088
271265	text/plain	http://www.gutenberg.org/ebooks/29088.txt.utf-8	2020-06-14 03:59:24.530685	ebooks/29088
220035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29088/29088-h.zip	2009-06-09 18:13:20	ebooks/29088
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/29088.rdf	2020-06-14 03:59:27.135637	ebooks/29088
829048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29088.kindle.images	2020-06-14 03:59:26.17465	ebooks/29088
271285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29088/29088.txt	2009-06-09 18:13:18	ebooks/29088
104404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29088/29088.zip	2009-06-09 18:13:20	ebooks/29088
2985	image/jpeg	http://www.gutenberg.org/cache/epub/29088/pg29088.cover.small.jpg	2020-06-14 03:59:27.039648	ebooks/29088
345906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29088/29088-h/29088-h.htm	2009-06-09 18:13:18	ebooks/29088
271294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29088/29088-8.txt	2009-06-09 18:13:18	ebooks/29088
299728	application/epub+zip	http://www.gutenberg.org/ebooks/29088.epub.images	2020-06-14 03:59:25.028668	ebooks/29088
132221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29089/29089.txt	2009-06-10 17:01:02	ebooks/29089
6356	image/jpeg	http://www.gutenberg.org/cache/epub/29089/pg29089.cover.small.jpg	2020-06-14 03:59:30.298596	ebooks/29089
132227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29089/29089-8.txt	2009-06-10 16:57:46	ebooks/29089
49630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29089/29089-8.zip	2009-06-10 17:02:52	ebooks/29089
146536	application/epub+zip	http://www.gutenberg.org/ebooks/29089.epub.images	2020-06-14 03:59:27.875639	ebooks/29089
33831	image/jpeg	http://www.gutenberg.org/cache/epub/29089/pg29089.cover.medium.jpg	2020-06-14 03:59:30.455609	ebooks/29089
489267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29089.kindle.noimages	2020-06-14 03:59:30.136615	ebooks/29089
49604	application/zip	http://www.gutenberg.org/files/29089/29089.zip	2009-06-10 17:02:52	ebooks/29089
166643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29089/29089-h/29089-h.htm	2009-06-10 16:53:50	ebooks/29089
127075	application/epub+zip	http://www.gutenberg.org/ebooks/29089.epub.noimages	2020-06-14 03:59:28.39863	ebooks/29089
132208	text/plain	http://www.gutenberg.org/ebooks/29089.txt.utf-8	2020-06-14 03:59:27.240647	ebooks/29089
69500	application/zip	http://www.gutenberg.org/files/29089/29089-h.zip	2009-06-10 17:02:52	ebooks/29089
520460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29089.kindle.images	2020-06-14 03:59:29.26861	ebooks/29089
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/29089.rdf	2020-06-14 03:59:30.71259	ebooks/29089
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/2909.rdf	2020-06-11 01:02:30.766067	ebooks/2909
10113	image/jpeg	http://www.gutenberg.org/cache/epub/2909/pg2909.cover.medium.jpg	2020-06-02 00:14:56.679796	ebooks/2909
263398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2909.kindle.noimages	2020-06-02 00:14:56.608781	ebooks/2909
60886	application/epub+zip	http://www.gutenberg.org/ebooks/2909.epub.noimages	2020-06-02 00:14:55.777788	ebooks/2909
263404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2909.kindle.images	2020-06-02 00:14:56.191771	ebooks/2909
40272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2909/2909.zip	2009-02-10 10:01:32	ebooks/2909
150162	text/html; charset=us-ascii	http://www.gutenberg.org/files/2909/2909-h/2909-h.htm	2012-11-02 04:49:12	ebooks/2909
110620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2909/2909.txt	2009-02-10 01:44:52	ebooks/2909
44141	application/zip	http://www.gutenberg.org/files/2909/2909-h.zip	2012-11-02 04:56:54	ebooks/2909
2896	image/jpeg	http://www.gutenberg.org/cache/epub/2909/pg2909.cover.small.jpg	2020-06-02 00:14:56.64577	ebooks/2909
60884	application/epub+zip	http://www.gutenberg.org/ebooks/2909.epub.images	2020-06-02 00:14:55.633775	ebooks/2909
110592	text/plain	http://www.gutenberg.org/ebooks/2909.txt.utf-8	2020-06-02 00:14:55.405782	ebooks/2909
33946	image/jpeg	http://www.gutenberg.org/cache/epub/29090/pg29090.cover.medium.jpg	2020-06-14 04:20:25.036342	ebooks/29090
8845423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29090.kindle.noimages	2020-06-14 04:20:21.096399	ebooks/29090
2796186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29090/29090-8.txt	2016-10-21 06:00:04	ebooks/29090
56423438	application/zip	http://www.gutenberg.org/files/29090/29090-h.zip	2016-10-21 06:00:20	ebooks/29090
6230	image/jpeg	http://www.gutenberg.org/cache/epub/29090/pg29090.cover.small.jpg	2020-06-14 04:20:23.050394	ebooks/29090
200045873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29090.kindle.images	2020-06-14 04:19:53.661452	ebooks/29090
1035953	text/plain; charset=utf-8	http://www.gutenberg.org/files/29090/29090-0.zip	2016-10-21 06:00:18	ebooks/29090
5730020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29090/29090-h/29090-h.htm	2016-10-21 06:00:04	ebooks/29090
58770852	application/epub+zip	http://www.gutenberg.org/ebooks/29090.epub.images	2020-06-14 04:01:33.118524	ebooks/29090
1032602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29090/29090-8.zip	2016-10-21 06:00:18	ebooks/29090
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/29090.rdf	2020-06-14 04:20:28.689302	ebooks/29090
2796761	text/plain; charset=utf-8	http://www.gutenberg.org/files/29090/29090-0.txt	2016-10-21 06:00:06	ebooks/29090
2377651	application/epub+zip	http://www.gutenberg.org/ebooks/29090.epub.noimages	2020-06-14 04:01:45.105582	ebooks/29090
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/29091.rdf	2020-06-14 04:29:22.963366	ebooks/29091
6111	image/jpeg	http://www.gutenberg.org/cache/epub/29091/pg29091.cover.small.jpg	2020-06-14 04:29:20.154399	ebooks/29091
1208449	text/plain; charset=utf-8	http://www.gutenberg.org/files/29091/29091-0.txt	2016-10-21 06:04:38	ebooks/29091
458174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29091/29091-8.zip	2016-10-21 06:04:50	ebooks/29091
1093616	application/epub+zip	http://www.gutenberg.org/ebooks/29091.epub.noimages	2020-06-14 04:21:25.496555	ebooks/29091
4086320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29091.kindle.noimages	2020-06-14 04:29:19.16741	ebooks/29091
460049	application/zip	http://www.gutenberg.org/files/29091/29091-0.zip	2016-10-21 06:04:50	ebooks/29091
24248563	application/zip	http://www.gutenberg.org/files/29091/29091-h.zip	2016-10-21 06:04:52	ebooks/29091
86559061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29091.kindle.images	2020-06-14 04:29:08.954545	ebooks/29091
25344644	application/epub+zip	http://www.gutenberg.org/ebooks/29091.epub.images	2020-06-14 04:21:19.774351	ebooks/29091
1208183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29091/29091-8.txt	2016-10-21 06:04:36	ebooks/29091
33618	image/jpeg	http://www.gutenberg.org/cache/epub/29091/pg29091.cover.medium.jpg	2020-06-14 04:29:21.04239	ebooks/29091
2561407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29091/29091-h/29091-h.htm	2016-10-21 06:04:36	ebooks/29091
115418607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29092.kindle.images	2020-06-14 04:41:03.734284	ebooks/29092
34062705	application/epub+zip	http://www.gutenberg.org/ebooks/29092.epub.images	2020-06-14 04:30:33.28748	ebooks/29092
4946065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29092.kindle.noimages	2020-06-14 04:41:17.824308	ebooks/29092
1650873	text/plain; charset=utf-8	http://www.gutenberg.org/files/29092/29092-0.txt	2009-06-11 00:10:18	ebooks/29092
6118	image/jpeg	http://www.gutenberg.org/cache/epub/29092/pg29092.cover.small.jpg	2020-06-14 04:41:18.920283	ebooks/29092
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/29092.rdf	2020-06-14 04:41:21.887252	ebooks/29092
33673	image/jpeg	http://www.gutenberg.org/cache/epub/29092/pg29092.cover.medium.jpg	2020-06-14 04:41:19.930278	ebooks/29092
1651266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29092/29092-8.txt	2009-06-11 00:11:16	ebooks/29092
596010	application/zip	http://www.gutenberg.org/files/29092/29092-8.zip	2009-06-11 00:14:12	ebooks/29092
597464	text/plain; charset=utf-8	http://www.gutenberg.org/files/29092/29092-0.zip	2009-06-11 00:14:12	ebooks/29092
32722143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29092/29092-h.zip	2009-06-11 00:14:18	ebooks/29092
3249587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29092/29092-h/29092-h.htm	2009-06-11 00:10:24	ebooks/29092
1382007	application/epub+zip	http://www.gutenberg.org/ebooks/29092.epub.noimages	2020-06-14 04:30:40.146362	ebooks/29092
845221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29093.kindle.noimages	2020-06-14 04:41:25.880505	ebooks/29093
150967	application/zip	http://www.gutenberg.org/files/29093/29093-h.zip	2009-06-10 12:01:06	ebooks/29093
409778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29093/29093-h/29093-h.htm	2009-06-10 11:58:50	ebooks/29093
367837	text/plain	http://www.gutenberg.org/ebooks/29093.txt.utf-8	2020-06-14 04:41:21.997253	ebooks/29093
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/29093.rdf	2020-06-14 04:41:26.440482	ebooks/29093
367870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29093/29093-8.txt	2009-06-10 11:56:24	ebooks/29093
212755	application/epub+zip	http://www.gutenberg.org/ebooks/29093.epub.images	2020-06-14 04:41:22.723239	ebooks/29093
142084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29093/29093-8.zip	2009-06-10 11:56:24	ebooks/29093
142076	application/zip	http://www.gutenberg.org/files/29093/29093.zip	2009-06-10 11:56:24	ebooks/29093
4278	image/jpeg	http://www.gutenberg.org/cache/epub/29093/pg29093.cover.small.jpg	2020-06-14 04:41:26.037501	ebooks/29093
845229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29093.kindle.images	2020-06-14 04:41:24.683506	ebooks/29093
16459	image/jpeg	http://www.gutenberg.org/cache/epub/29093/pg29093.cover.medium.jpg	2020-06-14 04:41:26.190506	ebooks/29093
367877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29093/29093.txt	2009-06-10 11:56:24	ebooks/29093
212755	application/epub+zip	http://www.gutenberg.org/ebooks/29093.epub.noimages	2020-06-14 04:41:23.476226	ebooks/29093
1310142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29094.kindle.noimages	2020-06-14 04:41:32.437408	ebooks/29094
314398	application/epub+zip	http://www.gutenberg.org/ebooks/29094.epub.noimages	2020-06-14 04:41:28.341461	ebooks/29094
636698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29094/29094-8.txt	2009-06-10 09:58:08	ebooks/29094
5150	image/jpeg	http://www.gutenberg.org/cache/epub/29094/pg29094.cover.small.jpg	2020-06-14 04:41:32.609408	ebooks/29094
22160	image/jpeg	http://www.gutenberg.org/cache/epub/29094/pg29094.cover.medium.jpg	2020-06-14 04:41:32.779399	ebooks/29094
236414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29094/29094-8.zip	2009-06-10 09:58:12	ebooks/29094
869736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29094/29094-h.zip	2009-06-10 09:58:14	ebooks/29094
682540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29094/29094-h/29094-h.htm	2009-06-10 09:58:10	ebooks/29094
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/29094.rdf	2020-06-14 04:41:33.054398	ebooks/29094
2689927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29094.kindle.images	2020-06-14 04:41:30.843427	ebooks/29094
653143	text/plain	http://www.gutenberg.org/ebooks/29094.txt.utf-8	2020-06-14 04:41:26.554482	ebooks/29094
940559	application/epub+zip	http://www.gutenberg.org/ebooks/29094.epub.images	2020-06-14 04:41:27.691474	ebooks/29094
24132963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29095.kindle.images	2020-06-14 04:41:42.865269	ebooks/29095
20430	image/jpeg	http://www.gutenberg.org/cache/epub/29095/pg29095.cover.medium.jpg	2020-06-14 04:41:44.401249	ebooks/29095
175358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29095/29095-8.zip	2009-06-10 12:02:20	ebooks/29095
496802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29095/29095-8.txt	2009-06-10 12:02:12	ebooks/29095
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/29095.rdf	2020-06-14 04:41:44.52825	ebooks/29095
602096	text/html	http://www.gutenberg.org/files/29095/29095-h/29095-h.htm	2009-06-10 12:02:14	ebooks/29095
265934	application/epub+zip	http://www.gutenberg.org/ebooks/29095.epub.noimages	2020-06-14 04:41:36.092379	ebooks/29095
498395	text/plain	http://www.gutenberg.org/ebooks/29095.txt.utf-8	2020-06-14 04:41:33.164441	ebooks/29095
5541617	text/html	http://www.gutenberg.org/files/29095/29095-h.zip	2009-06-10 12:02:22	ebooks/29095
9504337	application/epub+zip	http://www.gutenberg.org/ebooks/29095.epub.images	2020-06-14 04:41:35.406369	ebooks/29095
1019200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29095.kindle.noimages	2020-06-14 04:41:44.276256	ebooks/29095
3395	image/jpeg	http://www.gutenberg.org/cache/epub/29095/pg29095.cover.small.jpg	2020-06-14 04:41:44.34225	ebooks/29095
70722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29096/29096-h.zip	2009-06-10 12:03:12	ebooks/29096
178669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29096/29096-8.txt	2009-06-10 12:03:10	ebooks/29096
5205	image/jpeg	http://www.gutenberg.org/cache/epub/29096/pg29096.cover.small.jpg	2020-06-14 04:41:47.200216	ebooks/29096
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/29096.rdf	2020-06-14 04:41:47.579221	ebooks/29096
178637	text/plain	http://www.gutenberg.org/ebooks/29096.txt.utf-8	2020-06-14 04:41:44.631267	ebooks/29096
494085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29096.kindle.images	2020-06-14 04:41:46.364225	ebooks/29096
122994	application/epub+zip	http://www.gutenberg.org/ebooks/29096.epub.noimages	2020-06-14 04:41:45.668249	ebooks/29096
68938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29096/29096.zip	2009-06-10 12:03:12	ebooks/29096
494078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29096.kindle.noimages	2020-06-14 04:41:47.054233	ebooks/29096
178661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29096/29096.txt	2009-06-10 12:03:10	ebooks/29096
19941	image/jpeg	http://www.gutenberg.org/cache/epub/29096/pg29096.cover.medium.jpg	2020-06-14 04:41:47.347221	ebooks/29096
122993	application/epub+zip	http://www.gutenberg.org/ebooks/29096.epub.images	2020-06-14 04:41:45.208269	ebooks/29096
191789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29096/29096-h/29096-h.htm	2009-06-10 12:03:10	ebooks/29096
68959	application/zip	http://www.gutenberg.org/files/29096/29096-8.zip	2009-06-10 12:03:12	ebooks/29096
19494	application/zip	http://www.gutenberg.org/files/29097/29097-h.zip	2009-06-11 10:31:18	ebooks/29097
43233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29097/29097-h/29097-h.htm	2009-06-11 10:30:48	ebooks/29097
296043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29097.kindle.images	2020-06-14 04:41:49.123395	ebooks/29097
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/29097.rdf	2020-06-14 04:41:50.093388	ebooks/29097
15277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29097/29097-8.zip	2009-06-11 10:31:18	ebooks/29097
4637	image/jpeg	http://www.gutenberg.org/cache/epub/29097/pg29097.cover.small.jpg	2020-06-14 04:41:49.72539	ebooks/29097
38683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29097/29097-8.txt	2009-06-11 07:06:38	ebooks/29097
38990	text/plain	http://www.gutenberg.org/ebooks/29097.txt.utf-8	2020-06-14 04:41:47.676233	ebooks/29097
757867	application/octet-stream	http://www.gutenberg.org/files/29097/29097-page-images.zip	2012-03-03 23:32:00	ebooks/29097
290970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29097.kindle.noimages	2020-06-14 04:41:49.582387	ebooks/29097
21357	image/jpeg	http://www.gutenberg.org/cache/epub/29097/pg29097.cover.medium.jpg	2020-06-14 04:41:49.868435	ebooks/29097
77830	application/epub+zip	http://www.gutenberg.org/ebooks/29097.epub.noimages	2020-06-14 04:41:48.665427	ebooks/29097
80795	application/epub+zip	http://www.gutenberg.org/ebooks/29097.epub.images	2020-06-14 04:41:48.203222	ebooks/29097
422002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29098.kindle.images	2020-06-14 04:41:51.563405	ebooks/29098
53661	text/plain	http://www.gutenberg.org/ebooks/29098.txt.utf-8	2020-06-14 04:41:50.192387	ebooks/29098
21535	application/zip	http://www.gutenberg.org/files/29098/29098.zip	2009-06-11 07:07:28	ebooks/29098
68126	application/zip	http://www.gutenberg.org/files/29098/29098-h.zip	2009-06-11 07:07:28	ebooks/29098
165084	application/epub+zip	http://www.gutenberg.org/ebooks/29098.epub.images	2020-06-14 04:41:50.669391	ebooks/29098
17688	image/jpeg	http://www.gutenberg.org/cache/epub/29098/pg29098.cover.medium.jpg	2020-06-14 04:41:52.331349	ebooks/29098
58805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29098/29098-h/29098-h.htm	2009-06-11 07:07:26	ebooks/29098
53691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29098/29098-8.txt	2009-06-11 07:07:26	ebooks/29098
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/29098.rdf	2020-06-14 04:41:52.558348	ebooks/29098
4913	image/jpeg	http://www.gutenberg.org/cache/epub/29098/pg29098.cover.small.jpg	2020-06-14 04:41:52.18535	ebooks/29098
81725	application/epub+zip	http://www.gutenberg.org/ebooks/29098.epub.noimages	2020-06-14 04:41:51.065373	ebooks/29098
53685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29098/29098.txt	2009-06-11 07:07:26	ebooks/29098
289491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29098.kindle.noimages	2020-06-14 04:41:52.040367	ebooks/29098
21554	application/zip	http://www.gutenberg.org/files/29098/29098-8.zip	2009-06-11 07:07:28	ebooks/29098
146367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29099/29099-h/29099-h.htm	2009-06-11 07:08:32	ebooks/29099
124272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29099/29099.txt	2009-06-11 07:08:32	ebooks/29099
49038	application/zip	http://www.gutenberg.org/files/29099/29099.zip	2009-06-11 07:08:36	ebooks/29099
1332358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29099/29099-h.zip	2009-06-11 07:08:38	ebooks/29099
49070	application/zip	http://www.gutenberg.org/files/29099/29099-8.zip	2009-06-11 07:08:36	ebooks/29099
124281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29099/29099-8.txt	2009-06-11 07:08:32	ebooks/29099
4162	image/jpeg	http://www.gutenberg.org/cache/epub/29099/pg29099.cover.small.jpg	2020-06-14 04:41:56.298299	ebooks/29099
2396887	application/epub+zip	http://www.gutenberg.org/ebooks/29099.epub.images	2020-06-14 04:41:53.502345	ebooks/29099
17802	image/jpeg	http://www.gutenberg.org/cache/epub/29099/pg29099.cover.medium.jpg	2020-06-14 04:41:56.4473	ebooks/29099
425284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29099.kindle.noimages	2020-06-14 04:41:56.144348	ebooks/29099
113000	application/epub+zip	http://www.gutenberg.org/ebooks/29099.epub.noimages	2020-06-14 04:41:54.002335	ebooks/29099
124260	text/plain	http://www.gutenberg.org/ebooks/29099.txt.utf-8	2020-06-14 04:41:52.657382	ebooks/29099
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/29099.rdf	2020-06-14 04:41:56.686298	ebooks/29099
5483335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29099.kindle.images	2020-06-14 04:41:55.471315	ebooks/29099
10304	image/jpeg	http://www.gutenberg.org/cache/epub/291/pg291.cover.medium.jpg	2020-05-31 23:48:50.715105	ebooks/291
3085	image/jpeg	http://www.gutenberg.org/cache/epub/291/pg291.cover.small.jpg	2020-05-31 23:48:50.687103	ebooks/291
271859	text/html; charset=utf-8	http://www.gutenberg.org/files/291/291-h/291-h.htm	2019-11-21 03:15:44	ebooks/291
469594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/291.kindle.noimages	2020-05-31 23:48:50.658101	ebooks/291
116539	application/epub+zip	http://www.gutenberg.org/ebooks/291.epub.images	2020-05-31 23:48:49.456133	ebooks/291
99663	application/zip	http://www.gutenberg.org/files/291/291-h.zip	2019-11-21 03:15:56	ebooks/291
116538	application/epub+zip	http://www.gutenberg.org/ebooks/291.epub.noimages	2020-05-31 23:48:49.604127	ebooks/291
469611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/291.kindle.images	2020-05-31 23:48:50.129117	ebooks/291
232049	text/plain; charset=utf-8	http://www.gutenberg.org/files/291/291-0.txt	2019-11-21 03:15:44	ebooks/291
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/291.rdf	2020-06-11 01:00:17.681303	ebooks/291
94914	application/zip	http://www.gutenberg.org/files/291/291-0.zip	2019-11-21 03:15:56	ebooks/291
56792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2910/2910.txt	2009-02-10 02:08:48	ebooks/2910
20444	application/zip	http://www.gutenberg.org/files/2910/2910.zip	2009-02-10 09:57:12	ebooks/2910
176418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2910.kindle.images	2020-06-02 00:14:57.377949	ebooks/2910
56795	text/plain	http://www.gutenberg.org/ebooks/2910.txt.utf-8	2020-06-02 00:14:56.806971	ebooks/2910
42498	application/epub+zip	http://www.gutenberg.org/ebooks/2910.epub.images	2020-06-02 00:14:56.982963	ebooks/2910
77041	text/html; charset=us-ascii	http://www.gutenberg.org/files/2910/2910-h/2910-h.htm	2012-11-02 04:52:04	ebooks/2910
42499	application/epub+zip	http://www.gutenberg.org/ebooks/2910.epub.noimages	2020-06-02 00:14:57.108967	ebooks/2910
13098	image/jpeg	http://www.gutenberg.org/cache/epub/2910/pg2910.cover.medium.jpg	2020-06-02 00:14:57.72395	ebooks/2910
22894	text/html; charset=us-ascii	http://www.gutenberg.org/files/2910/2910-h.zip	2012-11-02 04:57:08	ebooks/2910
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/2910.rdf	2020-06-11 01:02:30.79105	ebooks/2910
3408	image/jpeg	http://www.gutenberg.org/cache/epub/2910/pg2910.cover.small.jpg	2020-06-02 00:14:57.690944	ebooks/2910
176411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2910.kindle.noimages	2020-06-02 00:14:57.654944	ebooks/2910
599619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29100/29100-h/29100-h.htm	2009-06-11 11:31:02	ebooks/29100
1128713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29100.kindle.noimages	2020-06-14 04:42:05.087492	ebooks/29100
570417	text/plain	http://www.gutenberg.org/ebooks/29100.txt.utf-8	2020-06-14 04:42:00.655249	ebooks/29100
570418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29100/29100.txt	2009-06-11 11:31:02	ebooks/29100
219255	application/zip	http://www.gutenberg.org/files/29100/29100-8.zip	2009-06-11 11:31:04	ebooks/29100
216828	application/zip	http://www.gutenberg.org/files/29100/29100-h.zip	2009-06-11 11:31:04	ebooks/29100
15020	image/jpeg	http://www.gutenberg.org/cache/epub/29100/pg29100.cover.medium.jpg	2020-06-14 04:42:05.397487	ebooks/29100
4279	image/jpeg	http://www.gutenberg.org/cache/epub/29100/pg29100.cover.small.jpg	2020-06-14 04:42:05.243484	ebooks/29100
1132228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29100.kindle.images	2020-06-14 04:42:03.66752	ebooks/29100
219204	application/zip	http://www.gutenberg.org/files/29100/29100.zip	2009-06-11 11:31:04	ebooks/29100
277556	application/epub+zip	http://www.gutenberg.org/ebooks/29100.epub.images	2020-06-14 04:42:01.680249	ebooks/29100
570427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29100/29100-8.txt	2009-06-11 11:31:02	ebooks/29100
275413	application/epub+zip	http://www.gutenberg.org/ebooks/29100.epub.noimages	2020-06-14 04:42:02.265247	ebooks/29100
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/29100.rdf	2020-06-14 04:42:05.654487	ebooks/29100
360469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29101.kindle.images	2020-06-14 04:42:07.498455	ebooks/29101
74893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29101/29101-8.txt	2009-06-11 14:52:32	ebooks/29101
96831	application/epub+zip	http://www.gutenberg.org/ebooks/29101.epub.noimages	2020-06-14 04:42:06.947458	ebooks/29101
101697	application/epub+zip	http://www.gutenberg.org/ebooks/29101.epub.images	2020-06-14 04:42:06.379473	ebooks/29101
29728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29101/29101-8.zip	2009-06-11 14:52:34	ebooks/29101
352199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29101.kindle.noimages	2020-06-14 04:42:08.043445	ebooks/29101
27788	image/jpeg	http://www.gutenberg.org/cache/epub/29101/pg29101.cover.medium.jpg	2020-06-14 04:42:08.338448	ebooks/29101
84312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29101/29101-h/29101-h.htm	2009-06-11 14:52:34	ebooks/29101
36522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29101/29101-h.zip	2009-06-11 14:52:34	ebooks/29101
75906	text/plain	http://www.gutenberg.org/ebooks/29101.txt.utf-8	2020-06-14 04:42:05.75548	ebooks/29101
5876	image/jpeg	http://www.gutenberg.org/cache/epub/29101/pg29101.cover.small.jpg	2020-06-14 04:42:08.191441	ebooks/29101
1360452	application/octet-stream	http://www.gutenberg.org/files/29101/29101-page-images.zip	2012-03-03 23:36:00	ebooks/29101
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/29101.rdf	2020-06-14 04:42:08.570436	ebooks/29101
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/29102.rdf	2020-06-14 04:42:13.71937	ebooks/29102
161566	application/zip	http://www.gutenberg.org/files/29102/29102-8.zip	2009-06-12 12:31:58	ebooks/29102
429771	text/plain	http://www.gutenberg.org/ebooks/29102.txt.utf-8	2020-06-14 04:42:08.681466	ebooks/29102
23130	image/jpeg	http://www.gutenberg.org/cache/epub/29102/pg29102.cover.medium.jpg	2020-06-14 04:42:13.468372	ebooks/29102
237434	application/epub+zip	http://www.gutenberg.org/ebooks/29102.epub.noimages	2020-06-14 04:42:10.431424	ebooks/29102
1489974	application/zip	http://www.gutenberg.org/files/29102/29102-h.zip	2009-06-12 12:31:58	ebooks/29102
1302290	application/epub+zip	http://www.gutenberg.org/ebooks/29102.epub.images	2020-06-14 04:42:09.740451	ebooks/29102
925998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29102.kindle.noimages	2020-06-14 04:42:13.151377	ebooks/29102
502264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29102/29102-h/29102-h.htm	2009-06-12 12:29:40	ebooks/29102
5022	image/jpeg	http://www.gutenberg.org/cache/epub/29102/pg29102.cover.small.jpg	2020-06-14 04:42:13.310387	ebooks/29102
3368710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29102.kindle.images	2020-06-14 04:42:11.973393	ebooks/29102
421421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29102/29102-8.txt	2009-06-12 12:29:08	ebooks/29102
4992	image/jpeg	http://www.gutenberg.org/cache/epub/29103/pg29103.cover.small.jpg	2020-06-14 04:42:15.781347	ebooks/29103
301863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29103.kindle.images	2020-06-14 04:42:15.145352	ebooks/29103
301856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29103.kindle.noimages	2020-06-14 04:42:15.633352	ebooks/29103
19051	application/zip	http://www.gutenberg.org/files/29103/29103-0.zip	2009-06-12 05:17:57	ebooks/29103
49515	text/plain; charset=utf-8	http://www.gutenberg.org/files/29103/29103-0.txt	2009-06-12 05:14:49	ebooks/29103
78767	application/epub+zip	http://www.gutenberg.org/ebooks/29103.epub.images	2020-06-14 04:42:14.205369	ebooks/29103
21132	image/jpeg	http://www.gutenberg.org/cache/epub/29103/pg29103.cover.medium.jpg	2020-06-14 04:42:15.925348	ebooks/29103
18918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29103/29103.zip	2009-06-12 05:17:57	ebooks/29103
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/29103.rdf	2020-06-14 04:42:16.15734	ebooks/29103
21147	application/zip	http://www.gutenberg.org/files/29103/29103-h.zip	2009-06-12 05:17:57	ebooks/29103
59946	text/html	http://www.gutenberg.org/files/29103/29103-h/29103-h.htm	2009-06-12 05:15:45	ebooks/29103
78768	application/epub+zip	http://www.gutenberg.org/ebooks/29103.epub.noimages	2020-06-14 04:42:14.654367	ebooks/29103
49035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29103/29103.txt	2009-06-12 05:17:57	ebooks/29103
4767	image/jpeg	http://www.gutenberg.org/cache/epub/29104/pg29104.cover.small.jpg	2020-06-14 04:42:21.216278	ebooks/29104
613656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29104/29104-h/29104-h.htm	2009-06-12 08:20:57	ebooks/29104
466444	application/epub+zip	http://www.gutenberg.org/ebooks/29104.epub.images	2020-06-14 04:42:17.299366	ebooks/29104
510925	text/plain	http://www.gutenberg.org/ebooks/29104.txt.utf-8	2020-06-14 04:42:16.267356	ebooks/29104
522925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29104/29104-h.zip	2009-06-12 08:24:00	ebooks/29104
194826	application/zip	http://www.gutenberg.org/files/29104/29104.zip	2009-06-12 08:17:05	ebooks/29104
194854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29104/29104-8.zip	2009-06-12 08:17:05	ebooks/29104
510947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29104/29104-8.txt	2009-06-12 08:17:04	ebooks/29104
1127898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29104.kindle.noimages	2020-06-14 04:42:21.052278	ebooks/29104
510955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29104/29104.txt	2009-06-12 08:17:05	ebooks/29104
18853	image/jpeg	http://www.gutenberg.org/cache/epub/29104/pg29104.cover.medium.jpg	2020-06-14 04:42:21.378274	ebooks/29104
273510	application/epub+zip	http://www.gutenberg.org/ebooks/29104.epub.noimages	2020-06-14 04:42:18.034314	ebooks/29104
1416032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29104.kindle.images	2020-06-14 04:42:19.551295	ebooks/29104
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/29104.rdf	2020-06-14 04:42:21.64228	ebooks/29104
260431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29105/29105-h/29105-h.htm	2009-06-12 09:10:28	ebooks/29105
155291	application/epub+zip	http://www.gutenberg.org/ebooks/29105.epub.images	2020-06-14 04:42:22.326258	ebooks/29105
255575	text/plain	http://www.gutenberg.org/ebooks/29105.txt.utf-8	2020-06-14 04:42:21.746288	ebooks/29105
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/29105.rdf	2020-06-14 04:42:24.858235	ebooks/29105
4968	image/jpeg	http://www.gutenberg.org/cache/epub/29105/pg29105.cover.small.jpg	2020-06-14 04:42:24.48223	ebooks/29105
250853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29105/29105-8.txt	2009-06-12 09:10:24	ebooks/29105
101640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29105/29105-h.zip	2009-06-12 09:10:28	ebooks/29105
154394	application/epub+zip	http://www.gutenberg.org/ebooks/29105.epub.noimages	2020-06-14 04:42:22.785264	ebooks/29105
17007	image/jpeg	http://www.gutenberg.org/cache/epub/29105/pg29105.cover.medium.jpg	2020-06-14 04:42:24.627235	ebooks/29105
98657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29105/29105-8.zip	2009-06-12 09:10:28	ebooks/29105
609026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29105.kindle.noimages	2020-06-14 04:42:24.334235	ebooks/29105
611367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29105.kindle.images	2020-06-14 04:42:23.550245	ebooks/29105
1060521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29106.kindle.noimages	2020-06-14 04:42:29.260373	ebooks/29106
3720	image/jpeg	http://www.gutenberg.org/cache/epub/29106/pg29106.cover.small.jpg	2020-06-14 04:42:29.419379	ebooks/29106
1060530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29106.kindle.images	2020-06-14 04:42:27.852413	ebooks/29106
190322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29106/29106.zip	2009-06-12 09:42:47	ebooks/29106
14272	image/jpeg	http://www.gutenberg.org/cache/epub/29106/pg29106.cover.medium.jpg	2020-06-14 04:42:29.574365	ebooks/29106
567641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29106/29106-h/29106-h.htm	2009-06-12 09:44:43	ebooks/29106
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/29106.rdf	2020-06-14 04:42:29.825363	ebooks/29106
201712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29106/29106-h.zip	2009-06-12 09:47:09	ebooks/29106
506193	text/plain	http://www.gutenberg.org/ebooks/29106.txt.utf-8	2020-06-14 04:42:24.965227	ebooks/29106
190581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29106/29106-8.zip	2018-05-11 02:24:22	ebooks/29106
504819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29106/29106-8.txt	2018-05-11 02:24:08	ebooks/29106
264715	application/epub+zip	http://www.gutenberg.org/ebooks/29106.epub.noimages	2020-06-14 04:42:26.438224	ebooks/29106
504625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29106/29106.txt	2009-06-12 09:42:47	ebooks/29106
264716	application/epub+zip	http://www.gutenberg.org/ebooks/29106.epub.images	2020-06-14 04:42:25.801219	ebooks/29106
116067	application/zip	http://www.gutenberg.org/files/29107/29107-8.zip	2009-06-12 16:50:20	ebooks/29107
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/29107.rdf	2020-06-14 04:42:34.679299	ebooks/29107
320184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29107/29107-8.txt	2009-06-12 16:50:16	ebooks/29107
2391837	application/epub+zip	http://www.gutenberg.org/ebooks/29107.epub.images	2020-06-14 04:42:30.916398	ebooks/29107
17982	image/jpeg	http://www.gutenberg.org/cache/epub/29107/pg29107.cover.medium.jpg	2020-06-14 04:42:34.431322	ebooks/29107
365509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29107/29107-h/29107-h.htm	2009-06-12 16:50:16	ebooks/29107
320175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29107/29107.txt	2009-06-12 16:50:16	ebooks/29107
1541901	application/zip	http://www.gutenberg.org/files/29107/29107-h.zip	2009-06-12 16:50:22	ebooks/29107
761662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29107.kindle.noimages	2020-06-14 04:42:34.121389	ebooks/29107
116048	application/zip	http://www.gutenberg.org/files/29107/29107.zip	2009-06-12 16:50:20	ebooks/29107
191996	application/epub+zip	http://www.gutenberg.org/ebooks/29107.epub.noimages	2020-06-14 04:42:31.520355	ebooks/29107
4494	image/jpeg	http://www.gutenberg.org/cache/epub/29107/pg29107.cover.small.jpg	2020-06-14 04:42:34.277315	ebooks/29107
320152	text/plain	http://www.gutenberg.org/ebooks/29107.txt.utf-8	2020-06-14 04:42:29.928378	ebooks/29107
4589105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29107.kindle.images	2020-06-14 04:42:33.089329	ebooks/29107
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/29108.rdf	2020-06-14 04:42:39.759236	ebooks/29108
108514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29108/29108-8.txt	2009-06-12 16:51:36	ebooks/29108
6649890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29108.kindle.images	2020-06-14 04:42:38.587253	ebooks/29108
108482	text/plain	http://www.gutenberg.org/ebooks/29108.txt.utf-8	2020-06-14 04:42:34.779307	ebooks/29108
108505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29108/29108.txt	2009-06-12 16:51:36	ebooks/29108
1931012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29108/29108-h.zip	2009-06-12 16:51:42	ebooks/29108
2978065	application/epub+zip	http://www.gutenberg.org/ebooks/29108.epub.images	2020-06-14 04:42:35.88831	ebooks/29108
42860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29108/29108.zip	2009-06-12 16:51:40	ebooks/29108
4150	image/jpeg	http://www.gutenberg.org/cache/epub/29108/pg29108.cover.small.jpg	2020-06-14 04:42:39.364239	ebooks/29108
132776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29108/29108-h/29108-h.htm	2009-06-12 16:51:36	ebooks/29108
107230	application/epub+zip	http://www.gutenberg.org/ebooks/29108.epub.noimages	2020-06-14 04:42:36.386279	ebooks/29108
42878	application/zip	http://www.gutenberg.org/files/29108/29108-8.zip	2009-06-12 16:51:42	ebooks/29108
402122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29108.kindle.noimages	2020-06-14 04:42:39.211253	ebooks/29108
17804	image/jpeg	http://www.gutenberg.org/cache/epub/29108/pg29108.cover.medium.jpg	2020-06-14 04:42:39.516246	ebooks/29108
510139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29109.kindle.noimages	2020-06-14 04:42:43.488486	ebooks/29109
609088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29109.kindle.images	2020-06-14 04:42:42.626528	ebooks/29109
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/29109.rdf	2020-06-14 04:42:44.113477	ebooks/29109
14813	image/jpeg	http://www.gutenberg.org/cache/epub/29109/pg29109.cover.medium.jpg	2020-06-14 04:42:43.830488	ebooks/29109
178800	text/plain	http://www.gutenberg.org/ebooks/29109.txt.utf-8	2020-06-14 04:42:39.860254	ebooks/29109
235444	text/html	http://www.gutenberg.org/files/29109/29109-h/29109-h.htm	2009-06-13 02:16:38	ebooks/29109
4106	image/jpeg	http://www.gutenberg.org/cache/epub/29109/pg29109.cover.small.jpg	2020-06-14 04:42:43.660489	ebooks/29109
128005	application/epub+zip	http://www.gutenberg.org/ebooks/29109.epub.noimages	2020-06-14 04:42:41.800523	ebooks/29109
109570	application/zip	http://www.gutenberg.org/files/29109/29109-h.zip	2009-06-13 02:16:38	ebooks/29109
70024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29109/29109-8.zip	2009-06-13 02:16:38	ebooks/29109
178686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29109/29109-8.txt	2009-06-13 02:16:38	ebooks/29109
191426	application/epub+zip	http://www.gutenberg.org/ebooks/29109.epub.images	2020-06-14 04:42:40.880234	ebooks/29109
69867	application/zip	http://www.gutenberg.org/files/29109/29109.zip	2009-06-13 02:16:38	ebooks/29109
178736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29109/29109.txt	2009-06-13 02:16:38	ebooks/29109
2770	image/jpeg	http://www.gutenberg.org/cache/epub/2911/pg2911.cover.small.jpg	2020-06-02 00:14:59.292923	ebooks/2911
331753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2911.kindle.noimages	2020-06-02 00:14:59.25393	ebooks/2911
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/2911.rdf	2020-06-11 01:02:30.816056	ebooks/2911
156787	text/plain	http://www.gutenberg.org/ebooks/2911.txt.utf-8	2020-06-02 00:14:57.852945	ebooks/2911
60918	application/zip	http://www.gutenberg.org/files/2911/2911-h.zip	2012-11-02 05:01:26	ebooks/2911
78129	application/epub+zip	http://www.gutenberg.org/ebooks/2911.epub.noimages	2020-06-02 00:14:58.266977	ebooks/2911
78129	application/epub+zip	http://www.gutenberg.org/ebooks/2911.epub.images	2020-06-02 00:14:58.102947	ebooks/2911
9963	image/jpeg	http://www.gutenberg.org/cache/epub/2911/pg2911.cover.medium.jpg	2020-06-02 00:14:59.328928	ebooks/2911
203500	text/html; charset=us-ascii	http://www.gutenberg.org/files/2911/2911-h/2911-h.htm	2012-11-02 05:00:50	ebooks/2911
156784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2911/2911.txt	2009-02-10 02:36:26	ebooks/2911
331761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2911.kindle.images	2020-06-02 00:14:58.757931	ebooks/2911
56631	application/zip	http://www.gutenberg.org/files/2911/2911.zip	2009-02-10 09:57:26	ebooks/2911
568977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29110/29110-8.txt	2009-06-13 02:25:46	ebooks/29110
569024	text/plain	http://www.gutenberg.org/ebooks/29110.txt.utf-8	2020-06-14 04:42:44.227493	ebooks/29110
35692	image/jpeg	http://www.gutenberg.org/cache/epub/29110/pg29110.cover.medium.jpg	2020-06-14 04:42:49.664408	ebooks/29110
1208930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29110.kindle.images	2020-06-14 04:42:48.163425	ebooks/29110
601934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29110/29110-h/29110-h.htm	2009-06-13 02:25:46	ebooks/29110
227328	application/zip	http://www.gutenberg.org/files/29110/29110-h.zip	2009-06-13 02:25:46	ebooks/29110
310304	application/epub+zip	http://www.gutenberg.org/ebooks/29110.epub.images	2020-06-14 04:42:45.086472	ebooks/29110
1100361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29110.kindle.noimages	2020-06-14 04:42:49.347408	ebooks/29110
6577	image/jpeg	http://www.gutenberg.org/cache/epub/29110/pg29110.cover.small.jpg	2020-06-14 04:42:49.506421	ebooks/29110
220172	application/zip	http://www.gutenberg.org/files/29110/29110.zip	2009-06-13 02:25:46	ebooks/29110
297035	application/epub+zip	http://www.gutenberg.org/ebooks/29110.epub.noimages	2020-06-14 04:42:46.624454	ebooks/29110
220306	application/zip	http://www.gutenberg.org/files/29110/29110-8.zip	2009-06-13 02:25:46	ebooks/29110
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/29110.rdf	2020-06-14 04:42:49.920403	ebooks/29110
568998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29110/29110.txt	2009-06-13 02:25:46	ebooks/29110
37745	image/jpeg	http://www.gutenberg.org/cache/epub/29111/pg29111.cover.medium.jpg	2020-06-14 04:42:51.897375	ebooks/29111
45938	application/zip	http://www.gutenberg.org/files/29111/29111.zip	2009-06-13 02:35:04	ebooks/29111
437778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29111/29111-h.zip	2009-06-13 02:35:04	ebooks/29111
428153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29111.kindle.noimages	2020-06-14 04:42:51.858377	ebooks/29111
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/29111.rdf	2020-06-14 04:42:51.953375	ebooks/29111
121629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29111/29111.txt	2009-06-13 02:35:04	ebooks/29111
4870	image/jpeg	http://www.gutenberg.org/cache/epub/29111/pg29111.cover.small.jpg	2020-06-14 04:42:51.878378	ebooks/29111
751782	application/epub+zip	http://www.gutenberg.org/ebooks/29111.epub.images	2020-06-14 04:42:50.487393	ebooks/29111
143831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29111/29111-h/29111-h.htm	2009-06-13 02:35:04	ebooks/29111
121601	text/plain	http://www.gutenberg.org/ebooks/29111.txt.utf-8	2020-06-14 04:42:50.019407	ebooks/29111
145817	application/epub+zip	http://www.gutenberg.org/ebooks/29111.epub.noimages	2020-06-14 04:42:50.781398	ebooks/29111
1558771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29111.kindle.images	2020-06-14 04:42:51.457381	ebooks/29111
3357506	application/epub+zip	http://www.gutenberg.org/ebooks/29112.epub.images	2020-06-14 04:42:53.207364	ebooks/29112
6412383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29112.kindle.images	2020-06-14 04:42:55.84036	ebooks/29112
2196390	application/zip	http://www.gutenberg.org/files/29112/29112-h.zip	2009-06-13 03:46:28	ebooks/29112
194701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29112/29112.txt	2009-06-13 03:46:26	ebooks/29112
74201	application/zip	http://www.gutenberg.org/files/29112/29112-8.zip	2009-06-13 03:46:28	ebooks/29112
22551	image/jpeg	http://www.gutenberg.org/cache/epub/29112/pg29112.cover.medium.jpg	2020-06-14 04:42:57.030316	ebooks/29112
5152	image/jpeg	http://www.gutenberg.org/cache/epub/29112/pg29112.cover.small.jpg	2020-06-14 04:42:56.862313	ebooks/29112
227258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29112/29112-h/29112-h.htm	2009-06-13 03:45:54	ebooks/29112
194773	text/plain	http://www.gutenberg.org/ebooks/29112.txt.utf-8	2020-06-14 04:42:52.060401	ebooks/29112
557635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29112.kindle.noimages	2020-06-14 04:42:56.692314	ebooks/29112
74097	application/zip	http://www.gutenberg.org/files/29112/29112.zip	2009-06-13 03:46:28	ebooks/29112
149559	application/epub+zip	http://www.gutenberg.org/ebooks/29112.epub.noimages	2020-06-14 04:42:53.686381	ebooks/29112
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/29112.rdf	2020-06-14 04:42:57.302306	ebooks/29112
194702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29112/29112-8.txt	2009-06-13 03:45:54	ebooks/29112
612862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29113.kindle.noimages	2020-06-14 04:42:59.820295	ebooks/29113
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/29113.rdf	2020-06-14 04:42:59.932285	ebooks/29113
311969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29113/29113-h/29113-h.htm	2009-06-13 10:05:56	ebooks/29113
868051	application/epub+zip	http://www.gutenberg.org/ebooks/29113.epub.images	2020-06-14 04:42:57.938315	ebooks/29113
1732771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29113.kindle.images	2020-06-14 04:42:59.072283	ebooks/29113
276277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29113/29113.txt	2009-06-13 10:05:56	ebooks/29113
108067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29113/29113.zip	2009-06-13 10:05:58	ebooks/29113
3922	image/jpeg	http://www.gutenberg.org/cache/epub/29113/pg29113.cover.small.jpg	2020-06-14 04:42:59.845279	ebooks/29113
580900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29113/29113-h.zip	2009-06-13 10:05:58	ebooks/29113
170854	application/epub+zip	http://www.gutenberg.org/ebooks/29113.epub.noimages	2020-06-14 04:42:58.164317	ebooks/29113
276249	text/plain	http://www.gutenberg.org/ebooks/29113.txt.utf-8	2020-06-14 04:42:57.40433	ebooks/29113
25944	image/jpeg	http://www.gutenberg.org/cache/epub/29113/pg29113.cover.medium.jpg	2020-06-14 04:42:59.867299	ebooks/29113
411972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29114/29114-h.zip	2009-06-13 10:10:36	ebooks/29114
441273	application/epub+zip	http://www.gutenberg.org/ebooks/29114.epub.noimages	2020-06-14 04:43:02.778253	ebooks/29114
356240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29114/29114-8.zip	2009-06-13 10:10:34	ebooks/29114
6491	image/jpeg	http://www.gutenberg.org/cache/epub/29114/pg29114.cover.small.jpg	2020-06-14 04:43:06.878382	ebooks/29114
32835	image/jpeg	http://www.gutenberg.org/cache/epub/29114/pg29114.cover.medium.jpg	2020-06-14 04:43:07.054392	ebooks/29114
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/29114.rdf	2020-06-14 04:43:07.345376	ebooks/29114
947847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29114/29114-8.txt	2009-06-13 10:09:50	ebooks/29114
1005524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29114/29114-h/29114-h.htm	2009-06-13 10:07:52	ebooks/29114
1734405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29114.kindle.noimages	2020-06-14 04:43:06.696436	ebooks/29114
507492	application/epub+zip	http://www.gutenberg.org/ebooks/29114.epub.images	2020-06-14 04:43:01.000285	ebooks/29114
359306	application/zip	http://www.gutenberg.org/files/29114/29114-0.zip	2009-06-13 10:10:34	ebooks/29114
969228	text/plain; charset=utf-8	http://www.gutenberg.org/files/29114/29114-0.txt	2009-06-13 10:07:50	ebooks/29114
1954616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29114.kindle.images	2020-06-14 04:43:04.947235	ebooks/29114
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/29115.rdf	2020-06-14 04:43:11.57432	ebooks/29115
110814	text/plain	http://www.gutenberg.org/ebooks/29115.txt.utf-8	2020-06-14 04:43:07.444416	ebooks/29115
43989	application/zip	http://www.gutenberg.org/files/29115/29115-8.zip	2009-06-13 12:38:08	ebooks/29115
43956	application/zip	http://www.gutenberg.org/files/29115/29115.zip	2009-06-13 12:38:08	ebooks/29115
110829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29115/29115.txt	2009-06-13 12:37:54	ebooks/29115
5859546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29115.kindle.images	2020-06-14 04:43:10.387343	ebooks/29115
4156	image/jpeg	http://www.gutenberg.org/cache/epub/29115/pg29115.cover.small.jpg	2020-06-14 04:43:11.181332	ebooks/29115
17902	image/jpeg	http://www.gutenberg.org/cache/epub/29115/pg29115.cover.medium.jpg	2020-06-14 04:43:11.333329	ebooks/29115
108639	application/epub+zip	http://www.gutenberg.org/ebooks/29115.epub.noimages	2020-06-14 04:43:08.818376	ebooks/29115
110831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29115/29115-8.txt	2009-06-13 12:37:18	ebooks/29115
2671519	application/epub+zip	http://www.gutenberg.org/ebooks/29115.epub.images	2020-06-14 04:43:08.315377	ebooks/29115
408263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29115.kindle.noimages	2020-06-14 04:43:11.029367	ebooks/29115
1523697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29115/29115-h.zip	2009-06-13 12:38:08	ebooks/29115
136043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29115/29115-h/29115-h.htm	2009-06-13 12:37:18	ebooks/29115
160559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29116/29116-8.txt	2009-06-13 15:38:32	ebooks/29116
139488	application/epub+zip	http://www.gutenberg.org/ebooks/29116.epub.noimages	2020-06-14 04:43:14.233286	ebooks/29116
32723	image/jpeg	http://www.gutenberg.org/cache/epub/29116/pg29116.cover.medium.jpg	2020-06-14 04:43:16.097268	ebooks/29116
198659	text/html; charset=utf-8	http://www.gutenberg.org/files/29116/29116-h/29116-h.htm	2009-06-13 15:37:20	ebooks/29116
63556	application/zip	http://www.gutenberg.org/files/29116/29116-0.zip	2009-06-13 15:39:32	ebooks/29116
62944	application/zip	http://www.gutenberg.org/files/29116/29116-8.zip	2009-06-13 15:39:30	ebooks/29116
162449	text/plain; charset=utf-8	http://www.gutenberg.org/files/29116/29116-0.txt	2009-06-13 15:37:16	ebooks/29116
566533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29116.kindle.images	2020-06-14 04:43:15.180275	ebooks/29116
449614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29116.kindle.noimages	2020-06-14 04:43:15.770267	ebooks/29116
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/29116.rdf	2020-06-14 04:43:16.36427	ebooks/29116
5932	image/jpeg	http://www.gutenberg.org/cache/epub/29116/pg29116.cover.small.jpg	2020-06-14 04:43:15.935269	ebooks/29116
77709	text/html; charset=utf-8	http://www.gutenberg.org/files/29116/29116-h.zip	2009-06-13 15:39:32	ebooks/29116
155195	application/epub+zip	http://www.gutenberg.org/ebooks/29116.epub.images	2020-06-14 04:43:12.491325	ebooks/29116
19339	image/jpeg	http://www.gutenberg.org/cache/epub/29117/pg29117.cover.medium.jpg	2020-06-14 04:43:25.319442	ebooks/29117
931400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29117.kindle.noimages	2020-06-14 04:43:24.840447	ebooks/29117
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/29117.rdf	2020-06-14 04:43:25.666437	ebooks/29117
388917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29117/29117-8.txt	2009-06-14 05:00:44	ebooks/29117
1484896	application/zip	http://www.gutenberg.org/files/29117/29117-h.zip	2009-06-14 05:18:08	ebooks/29117
3798341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29117.kindle.images	2020-06-14 04:43:23.409494	ebooks/29117
388945	text/plain	http://www.gutenberg.org/ebooks/29117.txt.utf-8	2020-06-14 04:43:16.469311	ebooks/29117
149729	application/zip	http://www.gutenberg.org/files/29117/29117-8.zip	2009-06-14 05:00:44	ebooks/29117
5037	image/jpeg	http://www.gutenberg.org/cache/epub/29117/pg29117.cover.small.jpg	2020-06-14 04:43:25.047487	ebooks/29117
480104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29117/29117-h/29117-h.htm	2009-06-14 05:03:49	ebooks/29117
388891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29117/29117.txt	2009-06-14 05:00:44	ebooks/29117
149659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29117/29117.zip	2009-06-14 05:00:44	ebooks/29117
226636	application/epub+zip	http://www.gutenberg.org/ebooks/29117.epub.noimages	2020-06-14 04:43:19.635225	ebooks/29117
1535285	application/epub+zip	http://www.gutenberg.org/ebooks/29117.epub.images	2020-06-14 04:43:18.731268	ebooks/29117
25227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29118/29118.zip	2009-08-13 10:11:18	ebooks/29118
272175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29118.kindle.noimages	2020-06-14 04:43:27.633415	ebooks/29118
62117	application/zip	http://www.gutenberg.org/files/29118/29118-h.zip	2009-08-13 10:11:18	ebooks/29118
131858	application/epub+zip	http://www.gutenberg.org/ebooks/29118.epub.images	2020-06-14 04:43:26.248446	ebooks/29118
3641	image/jpeg	http://www.gutenberg.org/cache/epub/29118/pg29118.cover.small.jpg	2020-06-14 04:43:27.777413	ebooks/29118
65269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29118/29118.txt	2009-08-13 10:09:58	ebooks/29118
70540	text/html; charset=us-ascii	http://www.gutenberg.org/files/29118/29118-h/29118-h.htm	2009-08-13 10:10:24	ebooks/29118
73399	application/epub+zip	http://www.gutenberg.org/ebooks/29118.epub.noimages	2020-06-14 04:43:26.685431	ebooks/29118
366598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29118.kindle.images	2020-06-14 04:43:27.164422	ebooks/29118
65241	text/plain	http://www.gutenberg.org/ebooks/29118.txt.utf-8	2020-06-14 04:43:25.764443	ebooks/29118
12835	image/jpeg	http://www.gutenberg.org/cache/epub/29118/pg29118.cover.medium.jpg	2020-06-14 04:43:27.920415	ebooks/29118
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/29118.rdf	2020-06-14 04:43:28.145406	ebooks/29118
307922	application/epub+zip	http://www.gutenberg.org/ebooks/29119.epub.noimages	2020-06-14 04:43:29.959414	ebooks/29119
657473	application/zip	http://www.gutenberg.org/files/29119/29119-h.zip	2009-06-14 12:26:19	ebooks/29119
15622	image/jpeg	http://www.gutenberg.org/cache/epub/29119/pg29119.cover.medium.jpg	2020-06-14 04:43:33.97233	ebooks/29119
1064629	application/epub+zip	http://www.gutenberg.org/ebooks/29119.epub.images	2020-06-14 04:43:29.283408	ebooks/29119
598464	text/plain	http://www.gutenberg.org/ebooks/29119.txt.utf-8	2020-06-14 04:43:28.254424	ebooks/29119
233227	application/zip	http://www.gutenberg.org/files/29119/29119.zip	2009-06-14 12:18:12	ebooks/29119
598465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29119/29119-8.txt	2009-06-14 12:18:12	ebooks/29119
4777	image/jpeg	http://www.gutenberg.org/cache/epub/29119/pg29119.cover.small.jpg	2020-06-14 04:43:33.808334	ebooks/29119
1283936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29119.kindle.noimages	2020-06-14 04:43:33.64034	ebooks/29119
233252	application/zip	http://www.gutenberg.org/files/29119/29119-8.zip	2009-06-14 12:18:12	ebooks/29119
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/29119.rdf	2020-06-14 04:43:34.241326	ebooks/29119
598494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29119/29119.txt	2009-06-14 12:18:12	ebooks/29119
665879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29119/29119-h/29119-h.htm	2009-06-14 12:23:12	ebooks/29119
3156951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29119.kindle.images	2020-06-14 04:43:31.898364	ebooks/29119
55011	application/zip	http://www.gutenberg.org/files/2912/2912-h.zip	2012-11-02 05:03:26	ebooks/2912
312755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2912.kindle.images	2020-06-02 00:15:00.329976	ebooks/2912
2958	image/jpeg	http://www.gutenberg.org/cache/epub/2912/pg2912.cover.small.jpg	2020-06-02 00:15:00.827907	ebooks/2912
312748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2912.kindle.noimages	2020-06-02 00:15:00.790925	ebooks/2912
182037	text/html; charset=us-ascii	http://www.gutenberg.org/files/2912/2912-h/2912-h.htm	2012-11-02 05:03:10	ebooks/2912
73796	application/epub+zip	http://www.gutenberg.org/ebooks/2912.epub.noimages	2020-06-02 00:14:59.871922	ebooks/2912
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/2912.rdf	2020-06-11 01:02:30.841043	ebooks/2912
50905	application/zip	http://www.gutenberg.org/files/2912/2912.zip	2009-02-10 09:57:38	ebooks/2912
73795	application/epub+zip	http://www.gutenberg.org/ebooks/2912.epub.images	2020-06-02 00:14:59.721932	ebooks/2912
11445	image/jpeg	http://www.gutenberg.org/cache/epub/2912/pg2912.cover.medium.jpg	2020-06-02 00:15:00.862908	ebooks/2912
137422	text/plain	http://www.gutenberg.org/ebooks/2912.txt.utf-8	2020-06-02 00:14:59.468933	ebooks/2912
137419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2912/2912.txt	2009-02-10 03:20:22	ebooks/2912
5566	image/jpeg	http://www.gutenberg.org/cache/epub/29120/pg29120.cover.small.jpg	2020-06-14 04:43:42.263232	ebooks/29120
1205828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29120/29120-h/29120-h.htm	2009-06-14 09:25:32	ebooks/29120
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/29120.rdf	2020-06-14 04:43:42.795223	ebooks/29120
950959	text/plain	http://www.gutenberg.org/ebooks/29120.txt.utf-8	2020-06-14 04:43:34.361323	ebooks/29120
364544	application/zip	http://www.gutenberg.org/files/29120/29120-8.zip	2009-06-14 09:25:32	ebooks/29120
476856	application/epub+zip	http://www.gutenberg.org/ebooks/29120.epub.noimages	2020-06-14 04:43:37.314297	ebooks/29120
1862600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29120.kindle.noimages	2020-06-14 04:43:42.061226	ebooks/29120
1879915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29120.kindle.images	2020-06-14 04:43:39.697284	ebooks/29120
934410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29120/29120-8.txt	2009-06-14 09:25:28	ebooks/29120
406629	application/zip	http://www.gutenberg.org/files/29120/29120-h.zip	2009-06-14 09:25:34	ebooks/29120
486495	application/epub+zip	http://www.gutenberg.org/ebooks/29120.epub.images	2020-06-14 04:43:36.103308	ebooks/29120
21881	image/jpeg	http://www.gutenberg.org/cache/epub/29120/pg29120.cover.medium.jpg	2020-06-14 04:43:42.461238	ebooks/29120
292005	application/epub+zip	http://www.gutenberg.org/ebooks/29121.epub.noimages	2020-06-14 04:43:45.339399	ebooks/29121
292004	application/epub+zip	http://www.gutenberg.org/ebooks/29121.epub.images	2020-06-14 04:43:44.322229	ebooks/29121
536858	text/plain	http://www.gutenberg.org/ebooks/29121.txt.utf-8	2020-06-14 04:43:42.904239	ebooks/29121
18653	image/jpeg	http://www.gutenberg.org/cache/epub/29121/pg29121.cover.medium.jpg	2020-06-14 04:43:46.322386	ebooks/29121
5167	image/jpeg	http://www.gutenberg.org/cache/epub/29121/pg29121.cover.small.jpg	2020-06-14 04:43:46.099383	ebooks/29121
763182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29121/29121-h/29121-h.htm	2009-06-14 09:49:04	ebooks/29121
201740	application/zip	http://www.gutenberg.org/files/29121/29121.zip	2009-06-14 09:49:06	ebooks/29121
384300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29121.kindle.noimages	2010-02-17 05:12:55.254663	ebooks/29121
536771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29121/29121.txt	2009-06-14 09:49:04	ebooks/29121
223072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29121/29121-h.zip	2009-06-14 09:49:06	ebooks/29121
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/29121.rdf	2020-06-14 04:43:46.70937	ebooks/29121
536741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29121/29121-8.txt	2009-06-14 09:49:04	ebooks/29121
201976	application/zip	http://www.gutenberg.org/files/29121/29121-8.zip	2009-06-14 09:49:06	ebooks/29121
68517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29122/29122-h/29122-h.htm	2009-06-14 18:01:26	ebooks/29122
865274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29122.kindle.images	2020-06-14 04:43:49.510333	ebooks/29122
298089	application/epub+zip	http://www.gutenberg.org/ebooks/29122.epub.images	2020-06-14 04:43:47.392381	ebooks/29122
19168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29122/29122.zip	2009-06-14 18:01:28	ebooks/29122
53498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29122/29122-8.txt	2009-06-14 18:01:26	ebooks/29122
19187	application/zip	http://www.gutenberg.org/files/29122/29122-8.zip	2009-06-14 18:01:28	ebooks/29122
34690	image/jpeg	http://www.gutenberg.org/cache/epub/29122/pg29122.cover.medium.jpg	2020-06-14 04:43:50.091326	ebooks/29122
53489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29122/29122.txt	2009-06-14 18:01:26	ebooks/29122
88942	application/epub+zip	http://www.gutenberg.org/ebooks/29122.epub.noimages	2020-06-14 04:43:48.813347	ebooks/29122
113127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29122/29122-h.zip	2009-06-14 18:01:28	ebooks/29122
233226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29122.kindle.noimages	2020-06-14 04:43:49.793343	ebooks/29122
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/29122.rdf	2020-06-14 04:43:50.327327	ebooks/29122
6350	image/jpeg	http://www.gutenberg.org/cache/epub/29122/pg29122.cover.small.jpg	2020-06-14 04:43:49.943334	ebooks/29122
53473	text/plain	http://www.gutenberg.org/ebooks/29122.txt.utf-8	2020-06-14 04:43:46.809363	ebooks/29122
33401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29123/29123.txt	2009-06-14 23:17:40	ebooks/29123
12027	application/zip	http://www.gutenberg.org/files/29123/29123.zip	2009-06-14 23:17:40	ebooks/29123
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/29123.rdf	2020-06-14 04:43:52.52229	ebooks/29123
1478639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29123.kindle.images	2020-06-14 04:43:52.182297	ebooks/29123
73284	application/epub+zip	http://www.gutenberg.org/ebooks/29123.epub.noimages	2020-06-14 04:43:50.813318	ebooks/29123
33940	text/plain; charset=utf-8	http://www.gutenberg.org/files/29123/29123-0.txt	2009-06-14 23:09:23	ebooks/29123
14092	image/jpeg	http://www.gutenberg.org/cache/epub/29123/pg29123.cover.medium.jpg	2020-06-14 04:43:52.470303	ebooks/29123
281117	application/zip	http://www.gutenberg.org/files/29123/29123-h.zip	2009-06-14 23:17:40	ebooks/29123
201140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29123.kindle.noimages	2020-06-14 04:43:52.430294	ebooks/29123
12095	text/plain; charset=utf-8	http://www.gutenberg.org/files/29123/29123-0.zip	2009-06-14 23:17:40	ebooks/29123
680230	application/epub+zip	http://www.gutenberg.org/ebooks/29123.epub.images	2020-06-14 04:43:50.660337	ebooks/29123
2513	image/jpeg	http://www.gutenberg.org/cache/epub/29123/pg29123.cover.small.jpg	2020-06-14 04:43:52.451296	ebooks/29123
41944	text/html	http://www.gutenberg.org/files/29123/29123-h/29123-h.htm	2009-06-14 23:15:06	ebooks/29123
15063	application/zip	http://www.gutenberg.org/files/29124/29124-h.zip	2009-06-14 23:38:58	ebooks/29124
13764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29124/29124.zip	2009-06-14 23:38:58	ebooks/29124
12652	image/jpeg	http://www.gutenberg.org/cache/epub/29124/pg29124.cover.medium.jpg	2020-06-14 04:43:54.436273	ebooks/29124
39763	text/html	http://www.gutenberg.org/files/29124/29124-h/29124-h.htm	2009-06-14 23:36:18	ebooks/29124
3519	image/jpeg	http://www.gutenberg.org/cache/epub/29124/pg29124.cover.small.jpg	2020-06-14 04:43:54.291277	ebooks/29124
16238	application/rdf+xml	http://www.gutenberg.org/ebooks/29124.rdf	2020-06-14 04:43:54.667264	ebooks/29124
62562	application/epub+zip	http://www.gutenberg.org/ebooks/29124.epub.images	2020-06-14 04:43:52.912294	ebooks/29124
222842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29124.kindle.noimages	2020-06-14 04:43:54.146277	ebooks/29124
36766	text/plain; charset=utf-8	http://www.gutenberg.org/files/29124/29124-0.txt	2009-06-14 23:35:57	ebooks/29124
13872	application/zip	http://www.gutenberg.org/files/29124/29124-0.zip	2009-06-14 23:38:58	ebooks/29124
62562	application/epub+zip	http://www.gutenberg.org/ebooks/29124.epub.noimages	2020-06-14 04:43:53.267286	ebooks/29124
36587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29124/29124.txt	2009-06-14 23:38:58	ebooks/29124
222850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29124.kindle.images	2020-06-14 04:43:53.706278	ebooks/29124
18636	application/zip	http://www.gutenberg.org/files/29125/29125-8.zip	2009-06-15 12:37:06	ebooks/29125
78627	application/epub+zip	http://www.gutenberg.org/ebooks/29125.epub.noimages	2020-06-14 04:43:55.743249	ebooks/29125
52774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29125/29125-h/29125-h.htm	2009-06-15 12:37:06	ebooks/29125
5607	image/jpeg	http://www.gutenberg.org/cache/epub/29125/pg29125.cover.small.jpg	2020-06-14 04:43:56.901245	ebooks/29125
18616	application/zip	http://www.gutenberg.org/files/29125/29125.zip	2009-06-15 12:37:06	ebooks/29125
46211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29125/29125-8.txt	2009-06-15 12:37:04	ebooks/29125
295233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29125.kindle.noimages	2020-06-14 04:43:56.757235	ebooks/29125
25731	image/jpeg	http://www.gutenberg.org/cache/epub/29125/pg29125.cover.medium.jpg	2020-06-14 04:43:57.045236	ebooks/29125
46202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29125/29125.txt	2009-06-15 12:37:04	ebooks/29125
46180	text/plain	http://www.gutenberg.org/ebooks/29125.txt.utf-8	2020-06-14 04:43:54.765267	ebooks/29125
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/29125.rdf	2020-06-14 04:43:57.272232	ebooks/29125
78626	application/epub+zip	http://www.gutenberg.org/ebooks/29125.epub.images	2020-06-14 04:43:55.274261	ebooks/29125
20550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29125/29125-h.zip	2009-06-15 12:37:06	ebooks/29125
295240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29125.kindle.images	2020-06-14 04:43:56.250257	ebooks/29125
35038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29126/29126-8.txt	2009-06-15 06:48:44	ebooks/29126
60321	application/epub+zip	http://www.gutenberg.org/ebooks/29126.epub.images	2020-06-14 04:43:57.945226	ebooks/29126
14598	application/zip	http://www.gutenberg.org/files/29126/29126-8.zip	2009-06-15 06:48:44	ebooks/29126
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/29126.rdf	2020-06-14 04:43:59.629501	ebooks/29126
15822	image/jpeg	http://www.gutenberg.org/cache/epub/29126/pg29126.cover.medium.jpg	2020-06-14 04:43:59.406503	ebooks/29126
42749	text/html	http://www.gutenberg.org/ebooks/29126.html.images	2020-06-14 04:43:57.494262	ebooks/29126
35426	text/plain	http://www.gutenberg.org/ebooks/29126.txt.utf-8	2020-06-14 04:43:57.371241	ebooks/29126
60320	application/epub+zip	http://www.gutenberg.org/ebooks/29126.epub.noimages	2020-06-14 04:43:58.284226	ebooks/29126
42749	text/html	http://www.gutenberg.org/ebooks/29126.html.noimages	2020-06-14 04:43:57.595233	ebooks/29126
229437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29126.kindle.images	2020-06-14 04:43:58.702224	ebooks/29126
229428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29126.kindle.noimages	2020-06-14 04:43:59.120207	ebooks/29126
4051	image/jpeg	http://www.gutenberg.org/cache/epub/29126/pg29126.cover.small.jpg	2020-06-14 04:43:59.262511	ebooks/29126
400451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29127.kindle.images	2020-06-14 04:44:01.80549	ebooks/29127
181475	text/html	http://www.gutenberg.org/ebooks/29127.html.images	2020-06-14 04:44:00.083583	ebooks/29127
2934	image/jpeg	http://www.gutenberg.org/cache/epub/29127/pg29127.cover.small.jpg	2020-06-14 04:44:02.765459	ebooks/29127
131287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29127/29127-8.txt	2009-06-15 07:06:05	ebooks/29127
137182	text/plain	http://www.gutenberg.org/ebooks/29127.txt.utf-8	2020-06-14 04:43:59.730552	ebooks/29127
49936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29127/29127-8.zip	2009-06-15 07:06:05	ebooks/29127
400443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29127.kindle.noimages	2020-06-14 04:44:02.623461	ebooks/29127
107471	application/epub+zip	http://www.gutenberg.org/ebooks/29127.epub.images	2020-06-14 04:44:00.6205	ebooks/29127
107471	application/epub+zip	http://www.gutenberg.org/ebooks/29127.epub.noimages	2020-06-14 04:44:00.98649	ebooks/29127
181475	text/html	http://www.gutenberg.org/ebooks/29127.html.noimages	2020-06-14 04:44:00.221496	ebooks/29127
11077	image/jpeg	http://www.gutenberg.org/cache/epub/29127/pg29127.cover.medium.jpg	2020-06-14 04:44:02.907457	ebooks/29127
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/29127.rdf	2020-06-14 04:44:03.127452	ebooks/29127
320487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29128/29128-h/29128-h.htm	2009-06-15 07:49:18	ebooks/29128
255443	text/plain	http://www.gutenberg.org/ebooks/29128.txt.utf-8	2020-06-14 04:44:03.23146	ebooks/29128
1541322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29128.kindle.images	2020-06-14 04:44:05.758434	ebooks/29128
679824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29128.kindle.noimages	2020-06-14 04:44:06.737404	ebooks/29128
255471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29128/29128-8.txt	2009-06-15 07:44:33	ebooks/29128
99407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29128/29128.zip	2009-06-15 07:44:34	ebooks/29128
255478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29128/29128.txt	2009-06-15 07:44:34	ebooks/29128
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/29128.rdf	2020-06-14 04:44:07.298402	ebooks/29128
99424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29128/29128-8.zip	2009-06-15 07:44:34	ebooks/29128
628256	application/zip	http://www.gutenberg.org/files/29128/29128-h.zip	2009-06-15 07:51:58	ebooks/29128
169000	application/epub+zip	http://www.gutenberg.org/ebooks/29128.epub.noimages	2020-06-14 04:44:04.662463	ebooks/29128
20245	image/jpeg	http://www.gutenberg.org/cache/epub/29128/pg29128.cover.medium.jpg	2020-06-14 04:44:07.04951	ebooks/29128
4940	image/jpeg	http://www.gutenberg.org/cache/epub/29128/pg29128.cover.small.jpg	2020-06-14 04:44:06.895408	ebooks/29128
749130	application/epub+zip	http://www.gutenberg.org/ebooks/29128.epub.images	2020-06-14 04:44:04.057471	ebooks/29128
206914	application/epub+zip	http://www.gutenberg.org/ebooks/29129.epub.noimages	2020-06-14 04:44:08.900389	ebooks/29129
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/29129.rdf	2020-06-14 04:44:11.973338	ebooks/29129
1791520	application/epub+zip	http://www.gutenberg.org/ebooks/29129.epub.images	2020-06-14 04:44:08.337417	ebooks/29129
827478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29129.kindle.noimages	2020-06-14 04:44:11.414351	ebooks/29129
362907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29129/29129.txt	2009-06-15 09:41:10	ebooks/29129
3387853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29129.kindle.images	2020-06-14 04:44:10.328378	ebooks/29129
1473285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29129/29129-h.zip	2009-06-15 09:48:53	ebooks/29129
4095	image/jpeg	http://www.gutenberg.org/cache/epub/29129/pg29129.cover.small.jpg	2020-06-14 04:44:11.571343	ebooks/29129
137374	application/zip	http://www.gutenberg.org/files/29129/29129.zip	2009-06-15 09:41:10	ebooks/29129
362908	text/plain	http://www.gutenberg.org/ebooks/29129.txt.utf-8	2020-06-14 04:44:07.409469	ebooks/29129
426297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29129/29129-h/29129-h.htm	2009-06-15 09:45:20	ebooks/29129
15742	image/jpeg	http://www.gutenberg.org/cache/epub/29129/pg29129.cover.medium.jpg	2020-06-14 04:44:11.725339	ebooks/29129
2934	image/jpeg	http://www.gutenberg.org/cache/epub/2913/pg2913.cover.small.jpg	2020-06-02 00:15:02.261885	ebooks/2913
46168	application/zip	http://www.gutenberg.org/files/2913/2913.zip	2009-02-10 09:57:50	ebooks/2913
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/2913.rdf	2020-06-11 01:02:30.866046	ebooks/2913
68843	application/epub+zip	http://www.gutenberg.org/ebooks/2913.epub.noimages	2020-06-02 00:15:01.368909	ebooks/2913
124118	text/plain	http://www.gutenberg.org/ebooks/2913.txt.utf-8	2020-06-02 00:15:00.991921	ebooks/2913
290775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2913.kindle.noimages	2020-06-02 00:15:02.225885	ebooks/2913
290782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2913.kindle.images	2020-06-02 00:15:01.793905	ebooks/2913
124115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2913/2913.txt	2009-02-10 03:43:48	ebooks/2913
68842	application/epub+zip	http://www.gutenberg.org/ebooks/2913.epub.images	2020-06-02 00:15:01.222899	ebooks/2913
10919	image/jpeg	http://www.gutenberg.org/cache/epub/2913/pg2913.cover.medium.jpg	2020-06-02 00:15:02.295889	ebooks/2913
166384	text/html; charset=us-ascii	http://www.gutenberg.org/files/2913/2913-h/2913-h.htm	2012-11-02 05:04:38	ebooks/2913
50036	application/zip	http://www.gutenberg.org/files/2913/2913-h.zip	2012-11-02 05:05:14	ebooks/2913
346373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29130/29130.txt	2009-06-15 10:22:45	ebooks/29130
346341	text/plain	http://www.gutenberg.org/ebooks/29130.txt.utf-8	2020-06-14 04:44:12.08037	ebooks/29130
128807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29130/29130.zip	2009-06-15 10:22:45	ebooks/29130
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/29130.rdf	2020-06-14 04:44:17.113301	ebooks/29130
5375	image/jpeg	http://www.gutenberg.org/cache/epub/29130/pg29130.cover.small.jpg	2020-06-14 04:44:16.685293	ebooks/29130
889872	application/zip	http://www.gutenberg.org/files/29130/29130-h.zip	2009-06-15 10:41:22	ebooks/29130
440871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29130/29130-h/29130-h.htm	2009-06-15 10:29:19	ebooks/29130
836725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29130.kindle.noimages	2020-06-14 04:44:16.520279	ebooks/29130
346366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29130/29130-8.txt	2009-06-15 10:22:45	ebooks/29130
1107863	application/epub+zip	http://www.gutenberg.org/ebooks/29130.epub.images	2020-06-14 04:44:13.154338	ebooks/29130
128825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29130/29130-8.zip	2009-06-15 10:22:45	ebooks/29130
2225579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29130.kindle.images	2020-06-14 04:44:15.304301	ebooks/29130
204893	application/epub+zip	http://www.gutenberg.org/ebooks/29130.epub.noimages	2020-06-14 04:44:13.847333	ebooks/29130
19095	image/jpeg	http://www.gutenberg.org/cache/epub/29130/pg29130.cover.medium.jpg	2020-06-14 04:44:16.84828	ebooks/29130
1954177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29131.kindle.images	2020-06-14 04:44:20.501225	ebooks/29131
14856	image/jpeg	http://www.gutenberg.org/cache/epub/29131/pg29131.cover.medium.jpg	2020-06-14 04:44:22.368211	ebooks/29131
634172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29131/29131-h/29131-h.htm	2009-06-16 14:49:08	ebooks/29131
814485	application/epub+zip	http://www.gutenberg.org/ebooks/29131.epub.images	2020-06-14 04:44:18.223269	ebooks/29131
675716	application/zip	http://www.gutenberg.org/files/29131/29131-h.zip	2009-06-16 14:50:52	ebooks/29131
276317	application/epub+zip	http://www.gutenberg.org/ebooks/29131.epub.noimages	2020-06-14 04:44:18.87426	ebooks/29131
512252	text/plain	http://www.gutenberg.org/ebooks/29131.txt.utf-8	2020-06-14 04:44:17.222299	ebooks/29131
512121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29131/29131-8.txt	2009-06-15 11:19:53	ebooks/29131
512282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29131/29131.txt	2009-06-15 11:19:54	ebooks/29131
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/29131.rdf	2020-06-14 04:44:22.637207	ebooks/29131
195928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29131/29131.zip	2009-06-15 11:19:54	ebooks/29131
195958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29131/29131-8.zip	2009-06-15 11:19:54	ebooks/29131
1145789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29131.kindle.noimages	2020-06-14 04:44:22.03723	ebooks/29131
3902	image/jpeg	http://www.gutenberg.org/cache/epub/29131/pg29131.cover.small.jpg	2020-06-14 04:44:22.203203	ebooks/29131
302692	application/epub+zip	http://www.gutenberg.org/ebooks/29132.epub.images	2020-06-14 04:44:23.167245	ebooks/29132
48393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29132/29132.txt	2009-06-15 12:41:36	ebooks/29132
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/29132.rdf	2020-06-14 04:44:25.16437	ebooks/29132
2587	image/jpeg	http://www.gutenberg.org/cache/epub/29132/pg29132.cover.small.jpg	2020-06-14 04:44:24.798371	ebooks/29132
804369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29132.kindle.images	2020-06-14 04:44:24.211379	ebooks/29132
213246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29132.kindle.noimages	2020-06-14 04:44:24.655392	ebooks/29132
54738	application/epub+zip	http://www.gutenberg.org/ebooks/29132.epub.noimages	2020-06-14 04:44:23.601391	ebooks/29132
51889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29132/29132-h/29132-h.htm	2009-06-15 12:41:36	ebooks/29132
202202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29132/29132-h.zip	2009-06-15 12:41:38	ebooks/29132
48365	text/plain	http://www.gutenberg.org/ebooks/29132.txt.utf-8	2020-06-14 04:44:22.735201	ebooks/29132
18646	application/zip	http://www.gutenberg.org/files/29132/29132.zip	2009-06-15 12:41:38	ebooks/29132
9050	image/jpeg	http://www.gutenberg.org/cache/epub/29132/pg29132.cover.medium.jpg	2020-06-14 04:44:24.939384	ebooks/29132
4798	image/jpeg	http://www.gutenberg.org/cache/epub/29133/pg29133.cover.small.jpg	2020-06-14 04:44:27.160356	ebooks/29133
135896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29133/29133-h.zip	2009-06-15 12:42:38	ebooks/29133
18405	image/jpeg	http://www.gutenberg.org/cache/epub/29133/pg29133.cover.medium.jpg	2020-06-14 04:44:27.305338	ebooks/29133
254207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29133.kindle.noimages	2020-06-14 04:44:27.017361	ebooks/29133
36503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29133/29133.txt	2009-06-15 12:42:38	ebooks/29133
701051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29133.kindle.images	2020-06-14 04:44:26.600374	ebooks/29133
63707	application/epub+zip	http://www.gutenberg.org/ebooks/29133.epub.noimages	2020-06-14 04:44:26.099361	ebooks/29133
14743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29133/29133.zip	2009-06-15 12:42:38	ebooks/29133
246026	application/epub+zip	http://www.gutenberg.org/ebooks/29133.epub.images	2020-06-14 04:44:25.70937	ebooks/29133
36475	text/plain	http://www.gutenberg.org/ebooks/29133.txt.utf-8	2020-06-14 04:44:25.26038	ebooks/29133
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/29133.rdf	2020-06-14 04:44:27.527341	ebooks/29133
39018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29133/29133-h/29133-h.htm	2009-06-15 12:42:38	ebooks/29133
1387377	application/zip	http://www.gutenberg.org/files/29134/29134-h.zip	2009-06-15 12:44:16	ebooks/29134
3955	image/jpeg	http://www.gutenberg.org/cache/epub/29134/pg29134.cover.small.jpg	2020-06-14 04:44:31.608289	ebooks/29134
43020	application/zip	http://www.gutenberg.org/files/29134/29134-8.zip	2009-06-15 12:44:16	ebooks/29134
108129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29134/29134.txt	2009-06-15 12:44:12	ebooks/29134
108240	application/epub+zip	http://www.gutenberg.org/ebooks/29134.epub.noimages	2020-06-14 04:44:29.020328	ebooks/29134
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/29134.rdf	2020-06-14 04:44:31.986278	ebooks/29134
397616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29134.kindle.noimages	2020-06-14 04:44:31.46029	ebooks/29134
2038545	application/epub+zip	http://www.gutenberg.org/ebooks/29134.epub.images	2020-06-14 04:44:28.564344	ebooks/29134
4995961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29134.kindle.images	2020-06-14 04:44:30.845295	ebooks/29134
108106	text/plain	http://www.gutenberg.org/ebooks/29134.txt.utf-8	2020-06-14 04:44:27.626371	ebooks/29134
126541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29134/29134-h/29134-h.htm	2009-06-15 12:44:14	ebooks/29134
43004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29134/29134.zip	2009-06-15 12:44:16	ebooks/29134
17569	image/jpeg	http://www.gutenberg.org/cache/epub/29134/pg29134.cover.medium.jpg	2020-06-14 04:44:31.754287	ebooks/29134
108138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29134/29134-8.txt	2009-06-15 12:44:12	ebooks/29134
778953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29135.kindle.images	2020-06-14 04:44:33.365264	ebooks/29135
335564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29135.kindle.noimages	2020-06-14 04:44:33.81026	ebooks/29135
103695	text/plain	http://www.gutenberg.org/ebooks/29135.txt.utf-8	2020-06-14 04:44:32.087308	ebooks/29135
44242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29135/29135-8.zip	2009-06-15 22:50:14	ebooks/29135
30250	image/jpeg	http://www.gutenberg.org/cache/epub/29135/pg29135.cover.medium.jpg	2020-06-14 04:44:33.856254	ebooks/29135
104832	application/epub+zip	http://www.gutenberg.org/ebooks/29135.epub.noimages	2020-06-14 04:44:32.86229	ebooks/29135
16331	application/rdf+xml	http://www.gutenberg.org/ebooks/29135.rdf	2020-06-14 04:44:33.924257	ebooks/29135
133780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29135/29135-h/29135-h.htm	2009-06-15 22:50:12	ebooks/29135
44176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29135/29135.zip	2009-06-15 22:50:14	ebooks/29135
407421	application/epub+zip	http://www.gutenberg.org/ebooks/29135.epub.images	2020-06-14 04:44:32.546299	ebooks/29135
4317	image/jpeg	http://www.gutenberg.org/cache/epub/29135/pg29135.cover.small.jpg	2020-06-14 04:44:33.833259	ebooks/29135
103687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29135/29135.txt	2009-06-15 22:50:10	ebooks/29135
442828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29135/29135-h.zip	2009-06-15 22:50:14	ebooks/29135
103674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29135/29135-8.txt	2009-06-15 22:50:10	ebooks/29135
19614	image/jpeg	http://www.gutenberg.org/cache/epub/29136/pg29136.cover.medium.jpg	2020-06-14 04:44:38.02852	ebooks/29136
113936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29136/29136-8.txt	2009-06-16 09:13:00	ebooks/29136
426164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29136.kindle.noimages	2020-06-14 04:44:37.726204	ebooks/29136
2063083	application/epub+zip	http://www.gutenberg.org/ebooks/29136.epub.images	2020-06-14 04:44:34.946258	ebooks/29136
1358622	application/zip	http://www.gutenberg.org/files/29136/29136-h.zip	2009-06-16 09:13:04	ebooks/29136
4320	image/jpeg	http://www.gutenberg.org/cache/epub/29136/pg29136.cover.small.jpg	2020-06-14 04:44:37.878212	ebooks/29136
4888130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29136.kindle.images	2020-06-14 04:44:37.076218	ebooks/29136
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/29136.rdf	2020-06-14 04:44:38.268496	ebooks/29136
44740	application/zip	http://www.gutenberg.org/files/29136/29136-8.zip	2009-06-16 09:13:04	ebooks/29136
113927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29136/29136.txt	2009-06-16 09:13:00	ebooks/29136
113905	text/plain	http://www.gutenberg.org/ebooks/29136.txt.utf-8	2020-06-14 04:44:34.028259	ebooks/29136
110588	application/epub+zip	http://www.gutenberg.org/ebooks/29136.epub.noimages	2020-06-14 04:44:35.413278	ebooks/29136
44721	application/zip	http://www.gutenberg.org/files/29136/29136.zip	2009-06-16 09:13:04	ebooks/29136
137216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29136/29136-h/29136-h.htm	2009-06-16 09:13:02	ebooks/29136
574073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29137/29137-8.txt	2009-06-16 17:39:14	ebooks/29137
15571	image/jpeg	http://www.gutenberg.org/cache/epub/29137/pg29137.cover.medium.jpg	2020-06-14 04:44:43.034461	ebooks/29137
237446	application/zip	http://www.gutenberg.org/files/29137/29137-h.zip	2009-06-16 17:46:15	ebooks/29137
291298	application/epub+zip	http://www.gutenberg.org/ebooks/29137.epub.noimages	2020-06-14 04:44:39.809501	ebooks/29137
1202162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29137.kindle.images	2020-06-14 04:44:41.270457	ebooks/29137
231959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29137/29137-8.zip	2009-06-16 17:39:14	ebooks/29137
586439	text/plain	http://www.gutenberg.org/ebooks/29137.txt.utf-8	2020-06-14 04:44:38.378498	ebooks/29137
1202154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29137.kindle.noimages	2020-06-14 04:44:42.722441	ebooks/29137
291298	application/epub+zip	http://www.gutenberg.org/ebooks/29137.epub.images	2020-06-14 04:44:39.218484	ebooks/29137
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/29137.rdf	2020-06-14 04:44:43.282435	ebooks/29137
604563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29137/29137-h/29137-h.htm	2009-06-16 17:44:31	ebooks/29137
4049	image/jpeg	http://www.gutenberg.org/cache/epub/29137/pg29137.cover.small.jpg	2020-06-14 04:44:42.88044	ebooks/29137
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/29138.rdf	2020-06-14 04:44:45.385409	ebooks/29138
3861	image/jpeg	http://www.gutenberg.org/cache/epub/29138/pg29138.cover.small.jpg	2020-06-14 04:44:45.019468	ebooks/29138
55460	application/epub+zip	http://www.gutenberg.org/ebooks/29138.epub.noimages	2020-06-14 04:44:44.089421	ebooks/29138
30377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29138/29138.txt	2009-06-16 15:25:36	ebooks/29138
11780	application/zip	http://www.gutenberg.org/files/29138/29138-8.zip	2009-06-16 15:25:38	ebooks/29138
12614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29138/29138-h.zip	2009-06-16 15:25:38	ebooks/29138
203228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29138.kindle.noimages	2020-06-14 04:44:44.877412	ebooks/29138
11760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29138/29138.zip	2009-06-16 15:25:38	ebooks/29138
55462	application/epub+zip	http://www.gutenberg.org/ebooks/29138.epub.images	2020-06-14 04:44:43.744456	ebooks/29138
203238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29138.kindle.images	2020-06-14 04:44:44.483418	ebooks/29138
13433	image/jpeg	http://www.gutenberg.org/cache/epub/29138/pg29138.cover.medium.jpg	2020-06-14 04:44:45.160426	ebooks/29138
30355	text/plain	http://www.gutenberg.org/ebooks/29138.txt.utf-8	2020-06-14 04:44:43.379432	ebooks/29138
32401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29138/29138-h/29138-h.htm	2009-06-16 15:25:36	ebooks/29138
30386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29138/29138-8.txt	2009-06-16 15:25:36	ebooks/29138
227774	application/epub+zip	http://www.gutenberg.org/ebooks/29139.epub.images	2020-06-14 04:44:45.909409	ebooks/29139
58444	application/epub+zip	http://www.gutenberg.org/ebooks/29139.epub.noimages	2020-06-14 04:44:46.280408	ebooks/29139
122226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29139/29139-h.zip	2009-06-17 03:07:24	ebooks/29139
17925	image/jpeg	http://www.gutenberg.org/cache/epub/29139/pg29139.cover.medium.jpg	2020-06-14 04:44:47.406392	ebooks/29139
27088	text/plain	http://www.gutenberg.org/ebooks/29139.txt.utf-8	2020-06-14 04:44:45.485426	ebooks/29139
4666	image/jpeg	http://www.gutenberg.org/cache/epub/29139/pg29139.cover.small.jpg	2020-06-14 04:44:47.266404	ebooks/29139
27116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29139/29139.txt	2009-06-17 03:07:24	ebooks/29139
10244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29139/29139.zip	2009-06-17 03:07:24	ebooks/29139
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/29139.rdf	2020-06-14 04:44:47.626374	ebooks/29139
234436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29139.kindle.noimages	2020-06-14 04:44:47.126381	ebooks/29139
29143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29139/29139-h/29139-h.htm	2009-06-17 03:07:24	ebooks/29139
647427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29139.kindle.images	2020-06-14 04:44:46.740385	ebooks/29139
8291	image/jpeg	http://www.gutenberg.org/cache/epub/2914/pg2914.cover.medium.jpg	2020-06-02 00:15:03.710873	ebooks/2914
271253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2914.kindle.noimages	2020-06-02 00:15:03.639879	ebooks/2914
65540	application/epub+zip	http://www.gutenberg.org/ebooks/2914.epub.images	2020-06-02 00:15:02.658886	ebooks/2914
48225	application/zip	http://www.gutenberg.org/files/2914/2914-h.zip	2012-10-28 09:15:24	ebooks/2914
65541	application/epub+zip	http://www.gutenberg.org/ebooks/2914.epub.noimages	2020-06-02 00:15:02.802887	ebooks/2914
117328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2914/2914.txt	2009-02-10 03:59:04	ebooks/2914
44599	application/zip	http://www.gutenberg.org/files/2914/2914.zip	2009-02-10 09:58:06	ebooks/2914
156586	text/html; charset=us-ascii	http://www.gutenberg.org/files/2914/2914-h/2914-h.htm	2012-10-28 09:14:14	ebooks/2914
2228	image/jpeg	http://www.gutenberg.org/cache/epub/2914/pg2914.cover.small.jpg	2020-06-02 00:15:03.676867	ebooks/2914
117329	text/plain	http://www.gutenberg.org/ebooks/2914.txt.utf-8	2020-06-02 00:15:02.428893	ebooks/2914
271260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2914.kindle.images	2020-06-02 00:15:03.22188	ebooks/2914
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/2914.rdf	2020-06-11 01:02:30.890043	ebooks/2914
58074	application/epub+zip	http://www.gutenberg.org/ebooks/29140.epub.noimages	2020-06-14 04:44:48.588367	ebooks/29140
17930	image/jpeg	http://www.gutenberg.org/cache/epub/29140/pg29140.cover.medium.jpg	2020-06-14 04:44:49.790355	ebooks/29140
10134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29140/29140.zip	2009-06-17 03:11:06	ebooks/29140
730992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29140.kindle.images	2020-06-14 04:44:49.125354	ebooks/29140
26873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29140/29140.txt	2009-06-17 03:11:06	ebooks/29140
29113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29140/29140-h/29140-h.htm	2009-06-17 03:11:06	ebooks/29140
26845	text/plain	http://www.gutenberg.org/ebooks/29140.txt.utf-8	2020-06-14 04:44:47.719375	ebooks/29140
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/29140.rdf	2020-06-14 04:44:50.008343	ebooks/29140
264243	application/epub+zip	http://www.gutenberg.org/ebooks/29140.epub.images	2020-06-14 04:44:48.220394	ebooks/29140
157886	application/zip	http://www.gutenberg.org/files/29140/29140-h.zip	2009-06-17 03:11:06	ebooks/29140
237614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29140.kindle.noimages	2020-06-14 04:44:49.512351	ebooks/29140
4732	image/jpeg	http://www.gutenberg.org/cache/epub/29140/pg29140.cover.small.jpg	2020-06-14 04:44:49.651362	ebooks/29140
83161	application/epub+zip	http://www.gutenberg.org/ebooks/29141.epub.images	2020-06-14 04:44:50.626349	ebooks/29141
297928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29141.kindle.noimages	2020-06-14 04:44:52.127317	ebooks/29141
42903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29141/29141-h/29141-h.htm	2009-06-17 03:15:38	ebooks/29141
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/29141.rdf	2020-06-14 04:44:52.65531	ebooks/29141
83160	application/epub+zip	http://www.gutenberg.org/ebooks/29141.epub.noimages	2020-06-14 04:44:51.106335	ebooks/29141
36221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29141/29141.txt	2009-06-17 03:15:38	ebooks/29141
30633	image/jpeg	http://www.gutenberg.org/cache/epub/29141/pg29141.cover.medium.jpg	2020-06-14 04:44:52.423331	ebooks/29141
14226	application/zip	http://www.gutenberg.org/files/29141/29141-h.zip	2009-06-17 03:15:38	ebooks/29141
36193	text/plain	http://www.gutenberg.org/ebooks/29141.txt.utf-8	2020-06-14 04:44:50.107343	ebooks/29141
297937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29141.kindle.images	2020-06-14 04:44:51.617337	ebooks/29141
6158	image/jpeg	http://www.gutenberg.org/cache/epub/29141/pg29141.cover.small.jpg	2020-06-14 04:44:52.273329	ebooks/29141
12997	application/zip	http://www.gutenberg.org/files/29141/29141.zip	2009-06-17 03:15:38	ebooks/29141
27977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29142/29142.txt	2009-06-17 03:19:46	ebooks/29142
11161	image/jpeg	http://www.gutenberg.org/cache/epub/29142/pg29142.cover.medium.jpg	2020-06-14 04:44:54.800295	ebooks/29142
29969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29142/29142-h/29142-h.htm	2009-06-17 03:19:46	ebooks/29142
3009	image/jpeg	http://www.gutenberg.org/cache/epub/29142/pg29142.cover.small.jpg	2020-06-14 04:44:54.658303	ebooks/29142
168327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29142/29142-h.zip	2009-06-17 03:19:48	ebooks/29142
27949	text/plain	http://www.gutenberg.org/ebooks/29142.txt.utf-8	2020-06-14 04:44:52.750318	ebooks/29142
191109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29142.kindle.noimages	2020-06-14 04:44:54.517289	ebooks/29142
265470	application/epub+zip	http://www.gutenberg.org/ebooks/29142.epub.images	2020-06-14 04:44:53.237302	ebooks/29142
51765	application/epub+zip	http://www.gutenberg.org/ebooks/29142.epub.noimages	2020-06-14 04:44:53.5763	ebooks/29142
698899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29142.kindle.images	2020-06-14 04:44:54.12329	ebooks/29142
10551	application/zip	http://www.gutenberg.org/files/29142/29142.zip	2009-06-17 03:19:48	ebooks/29142
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/29142.rdf	2020-06-14 04:44:55.023279	ebooks/29142
1149617	text/html; charset=utf-8	http://www.gutenberg.org/files/29143/29143-h/29143-h.html	2009-06-17 03:29:18	ebooks/29143
4315	image/jpeg	http://www.gutenberg.org/cache/epub/29143/pg29143.cover.small.jpg	2020-06-14 04:45:01.734226	ebooks/29143
2431859	application/pdf	http://www.gutenberg.org/files/29143/29143-pdf.pdf	2009-06-17 03:29:51	ebooks/29143
364364	application/prs.tei	http://www.gutenberg.org/files/29143/29143-tei.zip	2009-06-17 03:29:52	ebooks/29143
17373	image/jpeg	http://www.gutenberg.org/cache/epub/29143/pg29143.cover.medium.jpg	2020-06-14 04:45:01.906221	ebooks/29143
989092	application/prs.tei	http://www.gutenberg.org/files/29143/29143-tei/29143-tei.tei	2009-06-17 03:29:52	ebooks/29143
361112	text/plain; charset=utf-8	http://www.gutenberg.org/files/29143/29143-0.zip	2009-06-17 03:29:32	ebooks/29143
19559	application/rdf+xml	http://www.gutenberg.org/ebooks/29143.rdf	2020-06-14 04:45:02.194236	ebooks/29143
474955	application/epub+zip	http://www.gutenberg.org/ebooks/29143.epub.noimages	2020-06-14 04:44:56.818257	ebooks/29143
360302	application/zip	http://www.gutenberg.org/files/29143/29143.zip	2009-06-17 03:29:52	ebooks/29143
765857	application/pdf	http://www.gutenberg.org/files/29143/29143-pdf.zip	2009-06-17 03:29:51	ebooks/29143
1940947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29143.kindle.noimages	2020-06-14 04:45:01.557209	ebooks/29143
383622	text/html; charset=utf-8	http://www.gutenberg.org/files/29143/29143-h.zip	2009-06-17 03:29:18	ebooks/29143
474955	application/epub+zip	http://www.gutenberg.org/ebooks/29143.epub.images	2020-06-14 04:44:56.061282	ebooks/29143
1940959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29143.kindle.images	2020-06-14 04:44:59.184227	ebooks/29143
963943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29143/29143-8.txt	2009-06-17 03:29:52	ebooks/29143
360362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29143/29143-8.zip	2009-06-17 03:29:52	ebooks/29143
966876	text/plain; charset=utf-8	http://www.gutenberg.org/files/29143/29143-0.txt	2009-06-17 03:29:32	ebooks/29143
963960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29143/29143.txt	2009-06-17 03:29:52	ebooks/29143
5239854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29144.kindle.images	2020-06-14 04:45:08.322307	ebooks/29144
4086	image/jpeg	http://www.gutenberg.org/cache/epub/29144/pg29144.cover.small.jpg	2020-06-14 04:45:09.253295	ebooks/29144
15172	image/jpeg	http://www.gutenberg.org/cache/epub/29144/pg29144.cover.medium.jpg	2020-06-14 04:45:09.412307	ebooks/29144
377420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29144.kindle.noimages	2020-06-14 04:45:09.092297	ebooks/29144
98315	application/epub+zip	http://www.gutenberg.org/ebooks/29144.epub.noimages	2020-06-14 04:45:04.999354	ebooks/29144
141491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29144/29144-h/29144-h.htm	2009-06-17 10:15:50	ebooks/29144
104496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29144/29144-8.txt	2009-06-17 10:15:48	ebooks/29144
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/29144.rdf	2020-06-14 04:45:09.668292	ebooks/29144
2024073	application/epub+zip	http://www.gutenberg.org/ebooks/29144.epub.images	2020-06-14 04:45:04.327401	ebooks/29144
105855	text/plain	http://www.gutenberg.org/ebooks/29144.txt.utf-8	2020-06-14 04:45:02.2952	ebooks/29144
1264529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29144/29144-h.zip	2009-06-17 10:15:52	ebooks/29144
38740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29144/29144-8.zip	2009-06-17 10:15:52	ebooks/29144
34863	image/jpeg	http://www.gutenberg.org/cache/epub/29145/pg29145.cover.medium.jpg	2020-06-14 04:45:15.795226	ebooks/29145
6280	image/jpeg	http://www.gutenberg.org/cache/epub/29145/pg29145.cover.small.jpg	2020-06-14 04:45:15.613221	ebooks/29145
444721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29145/29145-8.txt	2009-06-17 10:21:40	ebooks/29145
264489	application/epub+zip	http://www.gutenberg.org/ebooks/29145.epub.noimages	2020-06-14 04:45:12.443265	ebooks/29145
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/29145.rdf	2020-06-14 04:45:16.098209	ebooks/29145
177722	application/zip	http://www.gutenberg.org/files/29145/29145-8.zip	2009-06-17 10:21:40	ebooks/29145
444753	text/plain	http://www.gutenberg.org/ebooks/29145.txt.utf-8	2020-06-14 04:45:09.777316	ebooks/29145
960157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29145.kindle.noimages	2020-06-14 04:45:15.428221	ebooks/29145
444726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29145/29145.txt	2009-06-17 10:21:40	ebooks/29145
1675411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29145.kindle.images	2020-06-14 04:45:14.152233	ebooks/29145
355686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29145/29145-h.zip	2009-06-17 10:21:40	ebooks/29145
524517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29145/29145-h/29145-h.htm	2009-06-17 10:21:40	ebooks/29145
572022	application/epub+zip	http://www.gutenberg.org/ebooks/29145.epub.images	2020-06-14 04:45:10.776299	ebooks/29145
177624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29145/29145.zip	2009-06-17 10:21:40	ebooks/29145
127538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29146/29146-h/29146-h.htm	2009-06-17 11:20:46	ebooks/29146
327570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29146.kindle.noimages	2020-06-14 04:45:17.90648	ebooks/29146
39877	image/jpeg	http://www.gutenberg.org/cache/epub/29146/pg29146.cover.medium.jpg	2020-06-14 04:45:17.937495	ebooks/29146
536307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29146.kindle.images	2020-06-14 04:45:17.495499	ebooks/29146
101378	application/epub+zip	http://www.gutenberg.org/ebooks/29146.epub.noimages	2020-06-14 04:45:16.900501	ebooks/29146
6125	image/jpeg	http://www.gutenberg.org/cache/epub/29146/pg29146.cover.small.jpg	2020-06-14 04:45:17.922482	ebooks/29146
204263	application/epub+zip	http://www.gutenberg.org/ebooks/29146.epub.images	2020-06-14 04:45:16.665204	ebooks/29146
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/29146.rdf	2020-06-14 04:45:17.992479	ebooks/29146
102873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29146/29146-8.txt	2009-06-17 11:16:53	ebooks/29146
102880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29146/29146.txt	2009-06-17 11:16:53	ebooks/29146
38481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29146/29146-8.zip	2009-06-17 11:16:53	ebooks/29146
102838	text/plain	http://www.gutenberg.org/ebooks/29146.txt.utf-8	2020-06-14 04:45:16.19923	ebooks/29146
38479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29146/29146.zip	2009-06-17 11:16:53	ebooks/29146
178312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29146/29146-h.zip	2009-06-17 11:23:23	ebooks/29146
86097	application/epub+zip	http://www.gutenberg.org/ebooks/29147.epub.images	2020-06-14 04:45:18.583477	ebooks/29147
43917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29147/29147.txt	2009-06-17 11:34:56	ebooks/29147
286037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29147.kindle.noimages	2020-06-14 04:45:19.960493	ebooks/29147
4787	image/jpeg	http://www.gutenberg.org/cache/epub/29147/pg29147.cover.small.jpg	2020-06-14 04:45:20.106458	ebooks/29147
78807	application/epub+zip	http://www.gutenberg.org/ebooks/29147.epub.noimages	2020-06-14 04:45:19.013546	ebooks/29147
43889	text/plain	http://www.gutenberg.org/ebooks/29147.txt.utf-8	2020-06-14 04:45:18.092548	ebooks/29147
302103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29147.kindle.images	2020-06-14 04:45:19.497463	ebooks/29147
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/29147.rdf	2020-06-14 04:45:20.480451	ebooks/29147
19866	image/jpeg	http://www.gutenberg.org/cache/epub/29147/pg29147.cover.medium.jpg	2020-06-14 04:45:20.250459	ebooks/29147
24823	application/zip	http://www.gutenberg.org/files/29147/29147-h.zip	2009-06-17 11:34:56	ebooks/29147
51468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29147/29147-h/29147-h.htm	2009-06-17 11:34:56	ebooks/29147
15946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29147/29147.zip	2009-06-17 11:34:56	ebooks/29147
1407219	application/zip	http://www.gutenberg.org/files/29148/29148-h.zip	2009-06-17 11:44:14	ebooks/29148
106140	application/epub+zip	http://www.gutenberg.org/ebooks/29148.epub.noimages	2020-06-14 04:45:22.110455	ebooks/29148
409112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29148.kindle.noimages	2020-06-14 04:45:24.5144	ebooks/29148
5222144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29148.kindle.images	2020-06-14 04:45:23.865426	ebooks/29148
126634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29148/29148-h/29148-h.htm	2009-06-17 11:44:14	ebooks/29148
106021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29148/29148-8.txt	2009-06-17 11:44:14	ebooks/29148
105990	text/plain	http://www.gutenberg.org/ebooks/29148.txt.utf-8	2020-06-14 04:45:20.582461	ebooks/29148
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/29148.rdf	2020-06-14 04:45:25.057394	ebooks/29148
41525	application/zip	http://www.gutenberg.org/files/29148/29148.zip	2009-06-17 11:44:14	ebooks/29148
19681	image/jpeg	http://www.gutenberg.org/cache/epub/29148/pg29148.cover.medium.jpg	2020-06-14 04:45:24.817405	ebooks/29148
4327	image/jpeg	http://www.gutenberg.org/cache/epub/29148/pg29148.cover.small.jpg	2020-06-14 04:45:24.667395	ebooks/29148
2153032	application/epub+zip	http://www.gutenberg.org/ebooks/29148.epub.images	2020-06-14 04:45:21.492454	ebooks/29148
41544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29148/29148-8.zip	2009-06-17 11:44:14	ebooks/29148
106013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29148/29148.txt	2009-06-17 11:44:14	ebooks/29148
690727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29149.kindle.images	2020-06-14 04:45:26.443425	ebooks/29149
60162	application/epub+zip	http://www.gutenberg.org/ebooks/29149.epub.noimages	2020-06-14 04:45:25.934382	ebooks/29149
135259	application/zip	http://www.gutenberg.org/files/29149/29149-h.zip	2009-06-17 12:51:22	ebooks/29149
40355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29149/29149-h/29149-h.htm	2009-06-17 12:51:22	ebooks/29149
16702	image/jpeg	http://www.gutenberg.org/cache/epub/29149/pg29149.cover.medium.jpg	2020-06-14 04:45:27.16337	ebooks/29149
37323	text/plain	http://www.gutenberg.org/ebooks/29149.txt.utf-8	2020-06-14 04:45:25.155431	ebooks/29149
243870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29149.kindle.noimages	2020-06-14 04:45:26.870368	ebooks/29149
13927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29149/29149.zip	2009-06-17 12:51:22	ebooks/29149
37351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29149/29149.txt	2009-06-17 12:51:22	ebooks/29149
4625	image/jpeg	http://www.gutenberg.org/cache/epub/29149/pg29149.cover.small.jpg	2020-06-14 04:45:27.01638	ebooks/29149
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/29149.rdf	2020-06-14 04:45:27.395361	ebooks/29149
242482	application/epub+zip	http://www.gutenberg.org/ebooks/29149.epub.images	2020-06-14 04:45:25.57539	ebooks/29149
66608	application/epub+zip	http://www.gutenberg.org/ebooks/2915.epub.noimages	2020-06-02 00:15:04.207866	ebooks/2915
281224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2915.kindle.noimages	2020-06-02 00:15:05.044851	ebooks/2915
122949	text/plain	http://www.gutenberg.org/ebooks/2915.txt.utf-8	2020-06-02 00:15:03.837879	ebooks/2915
49398	application/zip	http://www.gutenberg.org/files/2915/2915-h.zip	2012-10-28 09:26:22	ebooks/2915
2920	image/jpeg	http://www.gutenberg.org/cache/epub/2915/pg2915.cover.small.jpg	2020-06-02 00:15:05.079849	ebooks/2915
45928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2915/2915.zip	2009-02-10 09:58:20	ebooks/2915
156576	text/html; charset=us-ascii	http://www.gutenberg.org/files/2915/2915-h/2915-h.htm	2012-10-28 09:22:52	ebooks/2915
122946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2915/2915.txt	2009-02-10 04:47:24	ebooks/2915
281230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2915.kindle.images	2020-06-02 00:15:04.628853	ebooks/2915
9942	image/jpeg	http://www.gutenberg.org/cache/epub/2915/pg2915.cover.medium.jpg	2020-06-02 00:15:05.112847	ebooks/2915
66610	application/epub+zip	http://www.gutenberg.org/ebooks/2915.epub.images	2020-06-02 00:15:04.065881	ebooks/2915
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/2915.rdf	2020-06-11 01:02:30.914046	ebooks/2915
741464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29150.kindle.noimages	2020-06-14 04:45:48.793288	ebooks/29150
2942	image/jpeg	http://www.gutenberg.org/cache/epub/29150/pg29150.cover.small.jpg	2020-06-14 04:45:48.996321	ebooks/29150
203058	application/epub+zip	http://www.gutenberg.org/ebooks/29150.epub.noimages	2020-06-14 04:45:34.501282	ebooks/29150
286809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29150/29150.txt	2009-06-17 12:52:16	ebooks/29150
113362	application/zip	http://www.gutenberg.org/files/29150/29150.zip	2009-06-17 12:52:20	ebooks/29150
17501296	application/epub+zip	http://www.gutenberg.org/ebooks/29150.epub.images	2020-06-14 04:45:33.845283	ebooks/29150
286824	text/plain	http://www.gutenberg.org/ebooks/29150.txt.utf-8	2020-06-14 04:45:30.758325	ebooks/29150
113476	application/zip	http://www.gutenberg.org/files/29150/29150-8.zip	2009-06-17 12:52:20	ebooks/29150
40234003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29150.kindle.images	2020-06-14 04:45:47.566305	ebooks/29150
13145163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29150/29150-h.zip	2013-03-17 10:16:42	ebooks/29150
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/29150.rdf	2020-06-14 04:45:49.537289	ebooks/29150
10180	image/jpeg	http://www.gutenberg.org/cache/epub/29150/pg29150.cover.medium.jpg	2020-06-14 04:45:49.194313	ebooks/29150
286734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29150/29150-8.txt	2009-06-17 12:52:16	ebooks/29150
360088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29150/29150-h/29150-h.htm	2013-03-17 10:16:18	ebooks/29150
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/29151.rdf	2020-06-14 04:45:53.018254	ebooks/29151
308202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29151/29151-h.zip	2009-06-17 12:54:26	ebooks/29151
44067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29151/29151.zip	2009-06-17 12:54:26	ebooks/29151
148264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29151/29151-h/29151-h.htm	2009-06-17 12:53:42	ebooks/29151
127583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29151/29151.txt	2009-06-17 12:54:16	ebooks/29151
3954	image/jpeg	http://www.gutenberg.org/cache/epub/29151/pg29151.cover.small.jpg	2020-06-14 04:45:52.619245	ebooks/29151
127481	text/plain	http://www.gutenberg.org/ebooks/29151.txt.utf-8	2020-06-14 04:45:49.638281	ebooks/29151
4247	image/jpeg	http://www.gutenberg.org/cache/epub/2916/pg2916.cover.small.jpg	2020-06-02 00:15:06.664838	ebooks/2916
127508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29151/29151-8.txt	2009-06-17 12:53:42	ebooks/29151
375330	application/epub+zip	http://www.gutenberg.org/ebooks/29151.epub.images	2020-06-14 04:45:50.415273	ebooks/29151
17188	image/jpeg	http://www.gutenberg.org/cache/epub/29151/pg29151.cover.medium.jpg	2020-06-14 04:45:52.772257	ebooks/29151
1007637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29151.kindle.images	2020-06-14 04:45:51.833245	ebooks/29151
104954	application/epub+zip	http://www.gutenberg.org/ebooks/29151.epub.noimages	2020-06-14 04:45:51.008277	ebooks/29151
396532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29151.kindle.noimages	2020-06-14 04:45:52.466259	ebooks/29151
44045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29151/29151-8.zip	2009-06-17 12:54:26	ebooks/29151
269093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29152.kindle.noimages	2020-06-14 04:46:07.789336	ebooks/29152
57139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29152/29152-h/29152-h.htm	2009-06-17 12:55:14	ebooks/29152
2031	image/jpeg	http://www.gutenberg.org/cache/epub/29152/pg29152.cover.small.jpg	2020-06-14 04:46:07.841343	ebooks/29152
21969060	application/epub+zip	http://www.gutenberg.org/ebooks/29152.epub.images	2020-06-14 04:45:55.736503	ebooks/29152
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/29152.rdf	2020-06-14 04:46:08.004341	ebooks/29152
11782706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29152/29152-h.zip	2009-06-17 12:55:28	ebooks/29152
30915	text/plain	http://www.gutenberg.org/ebooks/29152.txt.utf-8	2020-06-14 04:45:53.118229	ebooks/29152
30943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29152/29152.txt	2009-06-17 12:55:14	ebooks/29152
47289450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29152.kindle.images	2020-06-14 04:46:07.324341	ebooks/29152
111113	application/epub+zip	http://www.gutenberg.org/ebooks/29152.epub.noimages	2020-06-14 04:45:56.103496	ebooks/29152
10348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29152/29152.zip	2009-06-17 12:55:26	ebooks/29152
14527	image/jpeg	http://www.gutenberg.org/cache/epub/29152/pg29152.cover.medium.jpg	2020-06-14 04:46:07.889343	ebooks/29152
119043	application/epub+zip	http://www.gutenberg.org/ebooks/29153.epub.noimages	2020-06-14 04:46:08.69933	ebooks/29153
487540	application/epub+zip	http://www.gutenberg.org/ebooks/29153.epub.images	2020-06-14 04:46:08.522348	ebooks/29153
30637	image/jpeg	http://www.gutenberg.org/cache/epub/29153/pg29153.cover.medium.jpg	2020-06-14 04:46:10.065315	ebooks/29153
138014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29153/29153-h/29153-h.htm	2009-06-17 18:38:58	ebooks/29153
4296	image/jpeg	http://www.gutenberg.org/cache/epub/29153/pg29153.cover.small.jpg	2020-06-14 04:46:10.046304	ebooks/29153
43452	application/zip	http://www.gutenberg.org/files/29153/29153.zip	2009-06-17 18:39:00	ebooks/29153
118778	text/plain	http://www.gutenberg.org/ebooks/29153.txt.utf-8	2020-06-14 04:46:08.107337	ebooks/29153
1114400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29153.kindle.images	2020-06-14 04:46:09.607318	ebooks/29153
377567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29153.kindle.noimages	2020-06-14 04:46:10.025338	ebooks/29153
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/29153.rdf	2020-06-14 04:46:10.121312	ebooks/29153
438432	application/zip	http://www.gutenberg.org/files/29153/29153-h.zip	2009-06-17 18:39:00	ebooks/29153
118806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29153/29153.txt	2009-06-17 18:38:58	ebooks/29153
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/29154.rdf	2020-06-14 04:46:14.032298	ebooks/29154
4845091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29154.kindle.images	2020-06-14 04:46:12.856274	ebooks/29154
44311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29154/29154.zip	2009-06-17 18:40:50	ebooks/29154
111562	text/plain	http://www.gutenberg.org/ebooks/29154.txt.utf-8	2020-06-14 04:46:10.224313	ebooks/29154
420600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29154.kindle.noimages	2020-06-14 04:46:13.493267	ebooks/29154
132918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29154/29154-h/29154-h.htm	2009-06-17 18:40:48	ebooks/29154
1925286	application/epub+zip	http://www.gutenberg.org/ebooks/29154.epub.images	2020-06-14 04:46:10.976315	ebooks/29154
44332	application/zip	http://www.gutenberg.org/files/29154/29154-8.zip	2009-06-17 18:40:50	ebooks/29154
19697	image/jpeg	http://www.gutenberg.org/cache/epub/29154/pg29154.cover.medium.jpg	2020-06-14 04:46:13.792266	ebooks/29154
4346	image/jpeg	http://www.gutenberg.org/cache/epub/29154/pg29154.cover.small.jpg	2020-06-14 04:46:13.643265	ebooks/29154
109828	application/epub+zip	http://www.gutenberg.org/ebooks/29154.epub.noimages	2020-06-14 04:46:11.438298	ebooks/29154
1124980	application/zip	http://www.gutenberg.org/files/29154/29154-h.zip	2009-06-17 18:40:50	ebooks/29154
111593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29154/29154-8.txt	2009-06-17 18:40:48	ebooks/29154
111584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29154/29154.txt	2009-06-17 18:40:48	ebooks/29154
15156	image/jpeg	http://www.gutenberg.org/cache/epub/29155/pg29155.cover.medium.jpg	2020-06-14 04:46:18.247206	ebooks/29155
202908	text/html; charset=us-ascii	http://www.gutenberg.org/files/29155/29155-h.zip	2009-12-14 10:00:16	ebooks/29155
4269	image/jpeg	http://www.gutenberg.org/cache/epub/29155/pg29155.cover.small.jpg	2020-06-14 04:46:18.095212	ebooks/29155
1040575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29155.kindle.images	2020-06-14 04:46:16.612242	ebooks/29155
567250	text/html; charset=us-ascii	http://www.gutenberg.org/files/29155/29155-h/29155-h.htm	2009-12-14 09:59:52	ebooks/29155
199472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29155/29155.zip	2009-12-14 10:00:14	ebooks/29155
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/29155.rdf	2020-06-14 04:46:18.490197	ebooks/29155
535054	text/plain	http://www.gutenberg.org/ebooks/29155.txt.utf-8	2020-06-14 04:46:14.138285	ebooks/29155
255262	application/epub+zip	http://www.gutenberg.org/ebooks/29155.epub.noimages	2020-06-14 04:46:15.291262	ebooks/29155
535082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29155/29155.txt	2009-12-14 09:59:16	ebooks/29155
1040566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29155.kindle.noimages	2020-06-14 04:46:17.941205	ebooks/29155
255263	application/epub+zip	http://www.gutenberg.org/ebooks/29155.epub.images	2020-06-14 04:46:14.83126	ebooks/29155
186820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29156.kindle.noimages	2020-06-14 04:46:19.863468	ebooks/29156
32208	text/html	http://www.gutenberg.org/files/29156/29156-h.htm	2017-06-22 10:46:14	ebooks/29156
20690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29156/29156.txt	2009-06-18 08:05:48	ebooks/29156
20700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29156/29156-8.txt	2009-06-18 08:05:48	ebooks/29156
2001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29156/instruction.txt	2017-06-22 10:39:02	ebooks/29156
7533	application/zip	http://www.gutenberg.org/files/29156/29156.zip	2009-06-18 08:44:56	ebooks/29156
20678	text/plain	http://www.gutenberg.org/ebooks/29156.txt.utf-8	2020-06-14 04:46:18.589209	ebooks/29156
35418	image/jpeg	http://www.gutenberg.org/cache/epub/29156/pg29156.cover.medium.jpg	2020-06-14 04:46:19.930428	ebooks/29156
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/29156.rdf	2020-06-14 04:46:19.992458	ebooks/29156
4979	image/jpeg	http://www.gutenberg.org/cache/epub/29156/pg29156.cover.small.jpg	2020-06-14 04:46:19.897379	ebooks/29156
780990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29156.kindle.images	2020-06-14 04:46:19.613197	ebooks/29156
7553	application/zip	http://www.gutenberg.org/files/29156/29156-8.zip	2009-06-18 08:44:56	ebooks/29156
335245	application/epub+zip	http://www.gutenberg.org/ebooks/29156.epub.images	2020-06-14 04:46:18.819198	ebooks/29156
32103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29156/29156-h/29156-h.htm	2020-03-20 06:54:04	ebooks/29156
65436	application/epub+zip	http://www.gutenberg.org/ebooks/29156.epub.noimages	2020-06-14 04:46:19.165196	ebooks/29156
43832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29157/29157-8.zip	2009-06-18 09:18:18	ebooks/29157
18257	image/jpeg	http://www.gutenberg.org/cache/epub/29157/pg29157.cover.medium.jpg	2020-06-14 04:46:22.680398	ebooks/29157
142229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29157/29157-h/29157-h.htm	2009-06-18 09:18:18	ebooks/29157
117406	text/plain	http://www.gutenberg.org/ebooks/29157.txt.utf-8	2020-06-14 04:46:20.095406	ebooks/29157
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/29157.rdf	2020-06-14 04:46:22.916369	ebooks/29157
105168	application/epub+zip	http://www.gutenberg.org/ebooks/29157.epub.images	2020-06-14 04:46:20.654385	ebooks/29157
43753	application/zip	http://www.gutenberg.org/files/29157/29157.zip	2009-06-18 09:18:18	ebooks/29157
47276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29157/29157-h.zip	2009-06-18 09:18:18	ebooks/29157
105168	application/epub+zip	http://www.gutenberg.org/ebooks/29157.epub.noimages	2020-06-14 04:46:21.110371	ebooks/29157
4271	image/jpeg	http://www.gutenberg.org/cache/epub/29157/pg29157.cover.small.jpg	2020-06-14 04:46:22.531361	ebooks/29157
406758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29157.kindle.images	2020-06-14 04:46:21.74036	ebooks/29157
117359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29157/29157-8.txt	2009-06-18 09:18:18	ebooks/29157
117361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29157/29157.txt	2009-06-18 09:18:18	ebooks/29157
406750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29157.kindle.noimages	2020-06-14 04:46:22.377356	ebooks/29157
432630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29158/29158-8.txt	2009-06-18 07:42:00	ebooks/29158
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/29158.rdf	2020-06-14 04:46:27.141289	ebooks/29158
933319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29158.kindle.noimages	2020-06-14 04:46:26.606381	ebooks/29158
432652	text/plain	http://www.gutenberg.org/ebooks/29158.txt.utf-8	2020-06-14 04:46:23.024378	ebooks/29158
4139	image/jpeg	http://www.gutenberg.org/cache/epub/29158/pg29158.cover.small.jpg	2020-06-14 04:46:26.756312	ebooks/29158
955933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29158.kindle.images	2020-06-14 04:46:25.468312	ebooks/29158
17915	image/jpeg	http://www.gutenberg.org/cache/epub/29158/pg29158.cover.medium.jpg	2020-06-14 04:46:26.906288	ebooks/29158
459946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29158/29158-h/29158-h.htm	2009-06-18 07:42:00	ebooks/29158
248893	application/epub+zip	http://www.gutenberg.org/ebooks/29158.epub.images	2020-06-14 04:46:23.762367	ebooks/29158
170644	application/zip	http://www.gutenberg.org/files/29158/29158-8.zip	2009-06-18 07:42:00	ebooks/29158
187338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29158/29158-h.zip	2009-06-18 07:42:02	ebooks/29158
170544	application/zip	http://www.gutenberg.org/files/29158/29158.zip	2009-06-18 07:42:00	ebooks/29158
432639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29158/29158.txt	2009-06-18 07:42:00	ebooks/29158
234991	application/epub+zip	http://www.gutenberg.org/ebooks/29158.epub.noimages	2020-06-14 04:46:24.324344	ebooks/29158
285735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29159.kindle.images	2020-06-14 04:46:28.56227	ebooks/29159
46774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29159/29159-h.zip	2009-06-18 13:42:24	ebooks/29159
48687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29159/29159.txt	2009-06-18 13:42:22	ebooks/29159
230534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29159.kindle.noimages	2020-06-14 04:46:29.003262	ebooks/29159
51979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29159/29159-h/29159-h.htm	2009-06-18 13:42:22	ebooks/29159
61362	application/epub+zip	http://www.gutenberg.org/ebooks/29159.epub.noimages	2020-06-14 04:46:28.034282	ebooks/29159
18728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29159/29159.zip	2009-06-18 13:42:24	ebooks/29159
48659	text/plain	http://www.gutenberg.org/ebooks/29159.txt.utf-8	2020-06-14 04:46:27.237313	ebooks/29159
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/29159.rdf	2020-06-14 04:46:29.502256	ebooks/29159
3643	image/jpeg	http://www.gutenberg.org/cache/epub/29159/pg29159.cover.small.jpg	2020-06-14 04:46:29.14227	ebooks/29159
12872	image/jpeg	http://www.gutenberg.org/cache/epub/29159/pg29159.cover.medium.jpg	2020-06-14 04:46:29.282267	ebooks/29159
87363	application/epub+zip	http://www.gutenberg.org/ebooks/29159.epub.images	2020-06-14 04:46:27.688284	ebooks/29159
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/2916.rdf	2020-06-11 01:02:30.938046	ebooks/2916
81010	application/epub+zip	http://www.gutenberg.org/ebooks/2916.epub.images	2020-06-02 00:15:05.521857	ebooks/2916
340046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2916.kindle.images	2020-06-02 00:15:06.148843	ebooks/2916
136658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2916/2916.txt	2009-02-10 05:10:20	ebooks/2916
136661	text/plain	http://www.gutenberg.org/ebooks/2916.txt.utf-8	2020-06-02 00:15:05.27586	ebooks/2916
183134	text/html; charset=us-ascii	http://www.gutenberg.org/files/2916/2916-h/2916-h.htm	2012-10-28 09:56:08	ebooks/2916
52467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2916/2916.zip	2009-02-10 09:58:34	ebooks/2916
340038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2916.kindle.noimages	2020-06-02 00:15:06.625851	ebooks/2916
18798	image/jpeg	http://www.gutenberg.org/cache/epub/2916/pg2916.cover.medium.jpg	2020-06-02 00:15:06.701829	ebooks/2916
81010	application/epub+zip	http://www.gutenberg.org/ebooks/2916.epub.noimages	2020-06-02 00:15:05.674849	ebooks/2916
56686	application/zip	http://www.gutenberg.org/files/2916/2916-h.zip	2012-10-28 09:57:04	ebooks/2916
235195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29160.kindle.noimages	2020-06-14 04:46:31.257248	ebooks/29160
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/29160.rdf	2020-06-14 04:46:31.768224	ebooks/29160
30964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29160/29160-h/29160-h.htm	2009-06-18 13:43:08	ebooks/29160
28708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29160/29160.txt	2009-06-18 13:43:08	ebooks/29160
28680	text/plain	http://www.gutenberg.org/ebooks/29160.txt.utf-8	2020-06-14 04:46:29.599275	ebooks/29160
225264	application/epub+zip	http://www.gutenberg.org/ebooks/29160.epub.images	2020-06-14 04:46:30.022386	ebooks/29160
57363	application/epub+zip	http://www.gutenberg.org/ebooks/29160.epub.noimages	2020-06-14 04:46:30.401247	ebooks/29160
164423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29160/29160-h.zip	2009-06-18 13:43:10	ebooks/29160
645949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29160.kindle.images	2020-06-14 04:46:30.868248	ebooks/29160
16714	image/jpeg	http://www.gutenberg.org/cache/epub/29160/pg29160.cover.medium.jpg	2020-06-14 04:46:31.545241	ebooks/29160
11245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29160/29160.zip	2009-06-18 13:43:10	ebooks/29160
4836	image/jpeg	http://www.gutenberg.org/cache/epub/29160/pg29160.cover.small.jpg	2020-06-14 04:46:31.40325	ebooks/29160
405732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29161.kindle.noimages	2020-06-14 04:46:34.065198	ebooks/29161
112016	text/plain	http://www.gutenberg.org/ebooks/29161.txt.utf-8	2020-06-14 04:46:31.87125	ebooks/29161
17855	image/jpeg	http://www.gutenberg.org/cache/epub/29161/pg29161.cover.medium.jpg	2020-06-14 04:46:34.361511	ebooks/29161
144455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29161/29161-h.zip	2009-06-18 13:44:06	ebooks/29161
102940	application/epub+zip	http://www.gutenberg.org/ebooks/29161.epub.noimages	2020-06-14 04:46:32.819262	ebooks/29161
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/29161.rdf	2020-06-14 04:46:34.595489	ebooks/29161
126669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29161/29161-h/29161-h.htm	2009-06-18 13:44:04	ebooks/29161
199970	application/epub+zip	http://www.gutenberg.org/ebooks/29161.epub.images	2020-06-14 04:46:32.411243	ebooks/29161
45565	application/zip	http://www.gutenberg.org/files/29161/29161-8.zip	2009-06-18 13:44:06	ebooks/29161
110499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29161/29161-8.txt	2009-06-18 13:43:56	ebooks/29161
526966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29161.kindle.images	2020-06-14 04:46:33.441206	ebooks/29161
4552	image/jpeg	http://www.gutenberg.org/cache/epub/29161/pg29161.cover.small.jpg	2020-06-14 04:46:34.214197	ebooks/29161
582742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29162/29162-h/29162-h.htm	2009-06-18 18:33:11	ebooks/29162
480652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29162/29162-8.txt	2009-06-18 18:28:23	ebooks/29162
14173	image/jpeg	http://www.gutenberg.org/cache/epub/29162/pg29162.cover.medium.jpg	2020-06-14 04:46:39.596427	ebooks/29162
425782	application/zip	http://www.gutenberg.org/files/29162/29162-h.zip	2009-06-18 18:36:20	ebooks/29162
247429	application/epub+zip	http://www.gutenberg.org/ebooks/29162.epub.noimages	2020-06-14 04:46:36.244522	ebooks/29162
3954	image/jpeg	http://www.gutenberg.org/cache/epub/29162/pg29162.cover.small.jpg	2020-06-14 04:46:39.435425	ebooks/29162
480652	text/plain	http://www.gutenberg.org/ebooks/29162.txt.utf-8	2020-06-14 04:46:34.70652	ebooks/29162
1049817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29162.kindle.noimages	2020-06-14 04:46:39.270428	ebooks/29162
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/29162.rdf	2020-06-14 04:46:39.859453	ebooks/29162
176512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29162/29162-8.zip	2009-06-18 18:28:23	ebooks/29162
176480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29162/29162.zip	2009-06-18 18:28:23	ebooks/29162
480663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29162/29162.txt	2009-06-18 18:28:23	ebooks/29162
1654280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29162.kindle.images	2020-06-14 04:46:37.770453	ebooks/29162
627196	application/epub+zip	http://www.gutenberg.org/ebooks/29162.epub.images	2020-06-14 04:46:35.624513	ebooks/29162
318930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29163.kindle.noimages	2020-06-14 04:46:41.767395	ebooks/29163
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/29163.rdf	2020-06-14 04:46:42.285387	ebooks/29163
57511	text/plain; charset=utf-8	http://www.gutenberg.org/files/29163/29163-0.txt	2009-06-18 22:33:08	ebooks/29163
318934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29163.kindle.images	2020-06-14 04:46:41.278408	ebooks/29163
64188	text/html	http://www.gutenberg.org/files/29163/29163-h/29163-h.htm	2009-06-18 22:33:47	ebooks/29163
88510	application/epub+zip	http://www.gutenberg.org/ebooks/29163.epub.noimages	2020-06-14 04:46:40.793413	ebooks/29163
20037	image/jpeg	http://www.gutenberg.org/cache/epub/29163/pg29163.cover.medium.jpg	2020-06-14 04:46:42.058405	ebooks/29163
88510	application/epub+zip	http://www.gutenberg.org/ebooks/29163.epub.images	2020-06-14 04:46:40.324425	ebooks/29163
57368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29163/29163.txt	2009-06-18 22:35:34	ebooks/29163
5057	image/jpeg	http://www.gutenberg.org/cache/epub/29163/pg29163.cover.small.jpg	2020-06-14 04:46:41.913398	ebooks/29163
21389	application/zip	http://www.gutenberg.org/files/29163/29163-0.zip	2009-06-18 22:35:34	ebooks/29163
22818	text/html	http://www.gutenberg.org/files/29163/29163-h.zip	2009-06-18 22:35:34	ebooks/29163
21311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29163/29163.zip	2009-06-18 22:35:34	ebooks/29163
619213	text/html	http://www.gutenberg.org/ebooks/29164.html.images	2020-06-14 04:46:42.784384	ebooks/29164
306441	application/epub+zip	http://www.gutenberg.org/ebooks/29164.epub.images	2020-06-14 04:46:43.587373	ebooks/29164
573762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29164/29164-8.txt	2009-06-19 05:11:14	ebooks/29164
619213	text/html	http://www.gutenberg.org/ebooks/29164.html.noimages	2020-06-14 04:46:42.978379	ebooks/29164
30213	image/jpeg	http://www.gutenberg.org/cache/epub/29164/pg29164.cover.medium.jpg	2020-06-14 04:46:47.201326	ebooks/29164
6198	image/jpeg	http://www.gutenberg.org/cache/epub/29164/pg29164.cover.small.jpg	2020-06-14 04:46:47.058347	ebooks/29164
1219561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29164.kindle.images	2020-06-14 04:46:45.512347	ebooks/29164
220332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29164/29164-8.zip	2009-06-19 05:11:16	ebooks/29164
590149	text/plain	http://www.gutenberg.org/ebooks/29164.txt.utf-8	2020-06-14 04:46:42.396422	ebooks/29164
1219549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29164.kindle.noimages	2020-06-14 04:46:46.914328	ebooks/29164
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/29164.rdf	2020-06-14 04:46:47.42534	ebooks/29164
306441	application/epub+zip	http://www.gutenberg.org/ebooks/29164.epub.noimages	2020-06-14 04:46:44.111383	ebooks/29164
53189	application/zip	http://www.gutenberg.org/files/29165/29165.zip	2009-06-19 05:13:18	ebooks/29165
426347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29165.kindle.noimages	2020-06-14 04:46:49.695316	ebooks/29165
758401	application/epub+zip	http://www.gutenberg.org/ebooks/29165.epub.images	2020-06-14 04:46:48.052332	ebooks/29165
145528	text/plain	http://www.gutenberg.org/ebooks/29165.txt.utf-8	2020-06-14 04:46:47.528369	ebooks/29165
3010	image/jpeg	http://www.gutenberg.org/cache/epub/29165/pg29165.cover.small.jpg	2020-06-14 04:46:49.720301	ebooks/29165
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/29165.rdf	2020-06-14 04:46:49.811293	ebooks/29165
145559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29165/29165-8.txt	2009-06-19 05:13:16	ebooks/29165
1755887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29165.kindle.images	2020-06-14 04:46:49.135298	ebooks/29165
145550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29165/29165.txt	2009-06-19 05:13:16	ebooks/29165
126907	application/epub+zip	http://www.gutenberg.org/ebooks/29165.epub.noimages	2020-06-14 04:46:48.384317	ebooks/29165
501778	application/zip	http://www.gutenberg.org/files/29165/29165-h.zip	2009-06-19 05:13:18	ebooks/29165
53205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29165/29165-8.zip	2009-06-19 05:13:18	ebooks/29165
17585	image/jpeg	http://www.gutenberg.org/cache/epub/29165/pg29165.cover.medium.jpg	2020-06-14 04:46:49.742313	ebooks/29165
185321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29165/29165-h/29165-h.htm	2009-06-19 05:13:16	ebooks/29165
181276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29166/29166-h/29166-h.htm	2009-06-19 05:23:30	ebooks/29166
32138	image/jpeg	http://www.gutenberg.org/cache/epub/29166/pg29166.cover.medium.jpg	2020-06-14 04:46:51.873264	ebooks/29166
4641	image/jpeg	http://www.gutenberg.org/cache/epub/29166/pg29166.cover.small.jpg	2020-06-14 04:46:51.850262	ebooks/29166
156986	text/plain	http://www.gutenberg.org/ebooks/29166.txt.utf-8	2020-06-14 04:46:49.915327	ebooks/29166
467290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29166.kindle.noimages	2020-06-14 04:46:51.825272	ebooks/29166
753502	application/epub+zip	http://www.gutenberg.org/ebooks/29166.epub.images	2020-06-14 04:46:50.266312	ebooks/29166
139430	application/epub+zip	http://www.gutenberg.org/ebooks/29166.epub.noimages	2020-06-14 04:46:50.492301	ebooks/29166
1705680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29166.kindle.images	2020-06-14 04:46:51.281271	ebooks/29166
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/29166.rdf	2020-06-14 04:46:51.934263	ebooks/29166
61585	application/zip	http://www.gutenberg.org/files/29166/29166.zip	2009-06-19 05:23:32	ebooks/29166
61605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29166/29166-8.zip	2009-06-19 05:23:34	ebooks/29166
384584	application/zip	http://www.gutenberg.org/files/29166/29166-h.zip	2009-06-19 05:23:34	ebooks/29166
157009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29166/29166.txt	2009-06-19 05:23:30	ebooks/29166
157018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29166/29166-8.txt	2009-06-19 05:23:30	ebooks/29166
667046	application/epub+zip	http://www.gutenberg.org/ebooks/29167.epub.images	2020-06-14 04:46:52.957259	ebooks/29167
418875	text/plain	http://www.gutenberg.org/ebooks/29167.txt.utf-8	2020-06-14 04:46:52.039266	ebooks/29167
167162	application/zip	http://www.gutenberg.org/files/29167/29167.zip	2009-06-19 09:48:48	ebooks/29167
414665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29167/29167-h.zip	2009-06-19 09:48:48	ebooks/29167
255106	application/epub+zip	http://www.gutenberg.org/ebooks/29167.epub.noimages	2020-06-14 04:46:53.649255	ebooks/29167
1017092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29167.kindle.noimages	2020-06-14 04:46:56.645228	ebooks/29167
492170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29167/29167-h/29167-h.htm	2009-06-19 09:48:48	ebooks/29167
167310	application/zip	http://www.gutenberg.org/files/29167/29167-8.zip	2009-06-19 09:48:48	ebooks/29167
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/29167.rdf	2020-06-14 04:46:57.24821	ebooks/29167
418806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29167/29167-8.txt	2009-06-19 09:48:48	ebooks/29167
4102	image/jpeg	http://www.gutenberg.org/cache/epub/29167/pg29167.cover.small.jpg	2020-06-14 04:46:56.815206	ebooks/29167
1664316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29167.kindle.images	2020-06-14 04:46:55.161228	ebooks/29167
15578	image/jpeg	http://www.gutenberg.org/cache/epub/29167/pg29167.cover.medium.jpg	2020-06-14 04:46:56.979208	ebooks/29167
418818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29167/29167.txt	2009-06-19 09:48:48	ebooks/29167
65436	application/epub+zip	http://www.gutenberg.org/ebooks/29168.epub.images	2020-06-14 04:46:57.757208	ebooks/29168
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/29168.rdf	2020-06-14 04:46:59.496371	ebooks/29168
43352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29168/29168-h/29168-h.htm	2009-06-19 10:05:58	ebooks/29168
16831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29168/29168-h.zip	2009-06-19 10:05:58	ebooks/29168
19138	image/jpeg	http://www.gutenberg.org/cache/epub/29168/pg29168.cover.medium.jpg	2020-06-14 04:46:59.273372	ebooks/29168
263712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29168.kindle.images	2020-06-14 04:46:58.562218	ebooks/29168
65436	application/epub+zip	http://www.gutenberg.org/ebooks/29168.epub.noimages	2020-06-14 04:46:58.140196	ebooks/29168
40675	text/plain	http://www.gutenberg.org/ebooks/29168.txt.utf-8	2020-06-14 04:46:57.346193	ebooks/29168
15789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29168/29168.zip	2009-06-19 10:05:58	ebooks/29168
263708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29168.kindle.noimages	2020-06-14 04:46:58.985375	ebooks/29168
40703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29168/29168.txt	2009-06-19 10:05:58	ebooks/29168
4867	image/jpeg	http://www.gutenberg.org/cache/epub/29168/pg29168.cover.small.jpg	2020-06-14 04:46:59.129378	ebooks/29168
278010	application/epub+zip	http://www.gutenberg.org/ebooks/29169.epub.images	2020-06-14 04:47:00.61338	ebooks/29169
439433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29169/29169-h/29169-h.htm	2009-06-19 10:14:44	ebooks/29169
38276	image/jpeg	http://www.gutenberg.org/cache/epub/29169/pg29169.cover.medium.jpg	2020-06-14 04:47:05.689298	ebooks/29169
923357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29169.kindle.noimages	2020-06-14 04:47:05.35229	ebooks/29169
1029146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29169.kindle.images	2020-06-14 04:47:04.125313	ebooks/29169
389822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29169/29169-8.txt	2009-06-19 10:14:42	ebooks/29169
398372	text/plain	http://www.gutenberg.org/ebooks/29169.txt.utf-8	2020-06-14 04:46:59.608375	ebooks/29169
158377	application/zip	http://www.gutenberg.org/files/29169/29169-8.zip	2009-06-19 10:14:44	ebooks/29169
6546	image/jpeg	http://www.gutenberg.org/cache/epub/29169/pg29169.cover.small.jpg	2020-06-14 04:47:05.521304	ebooks/29169
166076	application/zip	http://www.gutenberg.org/files/29169/29169-h.zip	2009-06-19 10:14:46	ebooks/29169
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/29169.rdf	2020-06-14 04:47:05.961284	ebooks/29169
258913	application/epub+zip	http://www.gutenberg.org/ebooks/29169.epub.noimages	2020-06-14 04:47:02.430329	ebooks/29169
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/2917.rdf	2020-06-11 01:02:30.962047	ebooks/2917
161017	text/plain	http://www.gutenberg.org/ebooks/2917.txt.utf-8	2020-06-02 00:15:06.837847	ebooks/2917
357421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2917.kindle.images	2020-06-02 00:15:07.786822	ebooks/2917
62654	text/html; charset=us-ascii	http://www.gutenberg.org/files/2917/2917-h.zip	2012-10-28 10:07:32	ebooks/2917
3178	image/jpeg	http://www.gutenberg.org/cache/epub/2917/pg2917.cover.small.jpg	2020-06-02 00:15:08.343817	ebooks/2917
213437	text/html; charset=us-ascii	http://www.gutenberg.org/files/2917/2917-h/2917-h.htm	2012-10-28 10:06:52	ebooks/2917
85872	application/epub+zip	http://www.gutenberg.org/ebooks/2917.epub.noimages	2020-06-02 00:15:07.268825	ebooks/2917
85873	application/epub+zip	http://www.gutenberg.org/ebooks/2917.epub.images	2020-06-02 00:15:07.109822	ebooks/2917
58376	application/zip	http://www.gutenberg.org/files/2917/2917.zip	2009-02-10 09:58:48	ebooks/2917
161014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2917/2917.txt	2009-02-10 05:33:04	ebooks/2917
357412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2917.kindle.noimages	2020-06-02 00:15:08.304825	ebooks/2917
12921	image/jpeg	http://www.gutenberg.org/cache/epub/2917/pg2917.cover.medium.jpg	2020-06-02 00:15:08.380815	ebooks/2917
3387	image/jpeg	http://www.gutenberg.org/cache/epub/29170/pg29170.cover.small.jpg	2020-06-14 04:47:07.698286	ebooks/29170
209117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29170.kindle.images	2020-06-14 04:47:07.144267	ebooks/29170
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/29170.rdf	2020-06-14 04:47:08.059256	ebooks/29170
53309	application/epub+zip	http://www.gutenberg.org/ebooks/29170.epub.noimages	2020-06-14 04:47:06.730271	ebooks/29170
45528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29170/29170-h/29170-h.htm	2009-06-19 10:23:26	ebooks/29170
42843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29170/29170.txt	2009-06-19 10:23:26	ebooks/29170
16814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29170/29170.zip	2009-06-19 10:23:26	ebooks/29170
17905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29170/29170-h.zip	2009-06-19 10:23:26	ebooks/29170
42815	text/plain	http://www.gutenberg.org/ebooks/29170.txt.utf-8	2020-06-14 04:47:06.057293	ebooks/29170
209109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29170.kindle.noimages	2020-06-14 04:47:07.558268	ebooks/29170
53309	application/epub+zip	http://www.gutenberg.org/ebooks/29170.epub.images	2020-06-14 04:47:06.40828	ebooks/29170
11440	image/jpeg	http://www.gutenberg.org/cache/epub/29170/pg29170.cover.medium.jpg	2020-06-14 04:47:07.839267	ebooks/29170
14570	image/jpeg	http://www.gutenberg.org/cache/epub/29171/pg29171.cover.medium.jpg	2020-06-14 04:47:11.612215	ebooks/29171
197815	application/epub+zip	http://www.gutenberg.org/ebooks/29171.epub.noimages	2020-06-14 04:47:09.224241	ebooks/29171
796679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29171.kindle.noimages	2020-06-14 04:47:11.314251	ebooks/29171
796687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29171.kindle.images	2020-06-14 04:47:10.252232	ebooks/29171
4224	image/jpeg	http://www.gutenberg.org/cache/epub/29171/pg29171.cover.small.jpg	2020-06-14 04:47:11.465213	ebooks/29171
147859	application/zip	http://www.gutenberg.org/files/29171/29171-h.zip	2009-06-20 06:30:24	ebooks/29171
391268	text/plain	http://www.gutenberg.org/ebooks/29171.txt.utf-8	2020-06-14 04:47:08.162266	ebooks/29171
391296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29171/29171.txt	2009-06-20 06:30:24	ebooks/29171
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/29171.rdf	2020-06-14 04:47:11.844234	ebooks/29171
197815	application/epub+zip	http://www.gutenberg.org/ebooks/29171.epub.images	2020-06-14 04:47:08.775268	ebooks/29171
144909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29171/29171.zip	2009-06-20 06:30:24	ebooks/29171
408307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29171/29171-h/29171-h.htm	2009-06-20 06:30:24	ebooks/29171
510822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29172/29172-h.zip	2009-06-19 17:20:54	ebooks/29172
177897	application/zip	http://www.gutenberg.org/files/29172/29172-8.zip	2009-06-19 17:20:54	ebooks/29172
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/29172.rdf	2020-06-14 04:47:15.33946	ebooks/29172
487129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29172/29172-8.txt	2009-06-19 17:15:32	ebooks/29172
541519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29172/29172-h/29172-h.htm	2009-06-19 17:15:32	ebooks/29172
724446	application/epub+zip	http://www.gutenberg.org/ebooks/29172.epub.images	2020-06-14 04:47:12.518228	ebooks/29172
487124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29172/29172.txt	2009-06-19 17:20:30	ebooks/29172
1712020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29172.kindle.images	2020-06-14 04:47:14.028481	ebooks/29172
41915	image/jpeg	http://www.gutenberg.org/cache/epub/29172/pg29172.cover.medium.jpg	2020-06-14 04:47:15.265476	ebooks/29172
177842	application/zip	http://www.gutenberg.org/files/29172/29172.zip	2009-06-19 17:20:54	ebooks/29172
266485	application/epub+zip	http://www.gutenberg.org/ebooks/29172.epub.noimages	2020-06-14 04:47:12.841226	ebooks/29172
5021	image/jpeg	http://www.gutenberg.org/cache/epub/29172/pg29172.cover.small.jpg	2020-06-14 04:47:15.240464	ebooks/29172
487138	text/plain	http://www.gutenberg.org/ebooks/29172.txt.utf-8	2020-06-14 04:47:11.953209	ebooks/29172
1002543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29172.kindle.noimages	2020-06-14 04:47:15.211474	ebooks/29172
291343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29173/29173-h.zip	2009-06-19 17:16:44	ebooks/29173
235117	application/epub+zip	http://www.gutenberg.org/ebooks/29173.epub.noimages	2020-06-14 04:47:16.917452	ebooks/29173
440522	text/plain	http://www.gutenberg.org/ebooks/29173.txt.utf-8	2020-06-14 04:47:15.446489	ebooks/29173
440487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29173/29173.txt	2009-06-19 17:16:42	ebooks/29173
440488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29173/29173-8.txt	2009-06-19 17:16:42	ebooks/29173
168472	application/zip	http://www.gutenberg.org/files/29173/29173-8.zip	2009-06-19 17:16:44	ebooks/29173
1265652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29173.kindle.images	2020-06-14 04:47:18.378421	ebooks/29173
168370	application/zip	http://www.gutenberg.org/files/29173/29173.zip	2009-06-19 17:16:42	ebooks/29173
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/29173.rdf	2020-06-14 04:47:20.418393	ebooks/29173
14458	image/jpeg	http://www.gutenberg.org/cache/epub/29173/pg29173.cover.medium.jpg	2020-06-14 04:47:20.158395	ebooks/29173
526525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29173/29173-h/29173-h.htm	2009-06-19 17:16:42	ebooks/29173
4110	image/jpeg	http://www.gutenberg.org/cache/epub/29173/pg29173.cover.small.jpg	2020-06-14 04:47:19.999417	ebooks/29173
404248	application/epub+zip	http://www.gutenberg.org/ebooks/29173.epub.images	2020-06-14 04:47:16.280454	ebooks/29173
996533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29173.kindle.noimages	2020-06-14 04:47:19.838406	ebooks/29173
114488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29174/29174.txt	2009-06-19 17:18:34	ebooks/29174
109369	application/epub+zip	http://www.gutenberg.org/ebooks/29174.epub.noimages	2020-06-14 04:47:21.741384	ebooks/29174
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/29174.rdf	2020-06-14 04:47:24.162417	ebooks/29174
1042938	application/zip	http://www.gutenberg.org/files/29174/29174-h.zip	2009-06-19 17:18:38	ebooks/29174
114467	text/plain	http://www.gutenberg.org/ebooks/29174.txt.utf-8	2020-06-14 04:47:20.517418	ebooks/29174
1727925	application/epub+zip	http://www.gutenberg.org/ebooks/29174.epub.images	2020-06-14 04:47:21.27143	ebooks/29174
4044	image/jpeg	http://www.gutenberg.org/cache/epub/29174/pg29174.cover.small.jpg	2020-06-14 04:47:23.776359	ebooks/29174
3795761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29174.kindle.images	2020-06-14 04:47:22.991371	ebooks/29174
17235	image/jpeg	http://www.gutenberg.org/cache/epub/29174/pg29174.cover.medium.jpg	2020-06-14 04:47:23.925365	ebooks/29174
408485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29174.kindle.noimages	2020-06-14 04:47:23.626355	ebooks/29174
114497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29174/29174-8.txt	2009-06-19 17:18:34	ebooks/29174
45624	application/zip	http://www.gutenberg.org/files/29174/29174-8.zip	2009-06-19 17:18:36	ebooks/29174
45602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29174/29174.zip	2009-06-19 17:18:36	ebooks/29174
135518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29174/29174-h/29174-h.htm	2009-06-19 17:18:34	ebooks/29174
17838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29175/29175-h.zip	2009-06-20 06:38:52	ebooks/29175
16718	application/zip	http://www.gutenberg.org/files/29175/29175-8.zip	2009-06-20 06:38:52	ebooks/29175
36360	image/jpeg	http://www.gutenberg.org/cache/epub/29175/pg29175.cover.medium.jpg	2020-06-14 04:47:27.531303	ebooks/29175
6509	image/jpeg	http://www.gutenberg.org/cache/epub/29175/pg29175.cover.small.jpg	2020-06-14 04:47:27.38331	ebooks/29175
46083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29175/29175-h/29175-h.htm	2009-06-20 06:38:52	ebooks/29175
196329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29175.kindle.noimages	2020-06-14 04:47:27.234314	ebooks/29175
42987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29175/29175-8.txt	2009-06-20 06:38:50	ebooks/29175
305036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29175.kindle.images	2020-06-14 04:47:27.050395	ebooks/29175
43528	text/plain	http://www.gutenberg.org/ebooks/29175.txt.utf-8	2020-06-14 04:47:24.263362	ebooks/29175
75641	application/epub+zip	http://www.gutenberg.org/ebooks/29175.epub.noimages	2020-06-14 04:47:26.395322	ebooks/29175
94952	application/epub+zip	http://www.gutenberg.org/ebooks/29175.epub.images	2020-06-14 04:47:24.84534	ebooks/29175
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/29175.rdf	2020-06-14 04:47:27.761307	ebooks/29175
81641	application/epub+zip	http://www.gutenberg.org/ebooks/29176.epub.images	2020-06-14 04:47:28.446306	ebooks/29176
326161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29176.kindle.images	2020-06-14 04:47:29.27228	ebooks/29176
15510	image/jpeg	http://www.gutenberg.org/cache/epub/29176/pg29176.cover.medium.jpg	2020-06-14 04:47:30.07027	ebooks/29176
104228	text/html	http://www.gutenberg.org/ebooks/29176.html.images	2020-06-14 04:47:28.009306	ebooks/29176
94589	text/plain	http://www.gutenberg.org/ebooks/29176.txt.utf-8	2020-06-14 04:47:27.859343	ebooks/29176
36135	application/zip	http://www.gutenberg.org/files/29176/29176-8.zip	2009-06-20 06:42:38	ebooks/29176
90776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29176/29176-8.txt	2009-06-20 06:42:36	ebooks/29176
104228	text/html	http://www.gutenberg.org/ebooks/29176.html.noimages	2020-06-14 04:47:28.117304	ebooks/29176
4223	image/jpeg	http://www.gutenberg.org/cache/epub/29176/pg29176.cover.small.jpg	2020-06-14 04:47:29.932279	ebooks/29176
81641	application/epub+zip	http://www.gutenberg.org/ebooks/29176.epub.noimages	2020-06-14 04:47:28.762293	ebooks/29176
326145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29176.kindle.noimages	2020-06-14 04:47:29.790276	ebooks/29176
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/29176.rdf	2020-06-14 04:47:30.286265	ebooks/29176
4594	image/jpeg	http://www.gutenberg.org/cache/epub/29177/pg29177.cover.small.jpg	2020-06-14 04:47:32.461246	ebooks/29177
28650	application/zip	http://www.gutenberg.org/files/29177/29177.zip	2009-06-20 06:46:14	ebooks/29177
668451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29177.kindle.images	2020-06-14 04:47:31.821272	ebooks/29177
75960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29177/29177.txt	2009-06-20 06:46:14	ebooks/29177
75932	text/plain	http://www.gutenberg.org/ebooks/29177.txt.utf-8	2020-06-14 04:47:30.38328	ebooks/29177
185597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29177/29177-h.zip	2009-06-20 06:46:14	ebooks/29177
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/29177.rdf	2020-06-14 04:47:32.82525	ebooks/29177
305310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29177.kindle.noimages	2020-06-14 04:47:32.318247	ebooks/29177
304235	application/epub+zip	http://www.gutenberg.org/ebooks/29177.epub.images	2020-06-14 04:47:30.863257	ebooks/29177
80863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29177/29177-h/29177-h.htm	2009-06-20 06:46:14	ebooks/29177
74314	application/epub+zip	http://www.gutenberg.org/ebooks/29177.epub.noimages	2020-06-14 04:47:31.255267	ebooks/29177
16305	image/jpeg	http://www.gutenberg.org/cache/epub/29177/pg29177.cover.medium.jpg	2020-06-14 04:47:32.603236	ebooks/29177
590196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29178/29178.txt	2009-06-20 06:51:16	ebooks/29178
3580	image/jpeg	http://www.gutenberg.org/cache/epub/29178/pg29178.cover.small.jpg	2020-06-14 04:47:37.485387	ebooks/29178
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/29178.rdf	2020-06-14 04:47:37.694414	ebooks/29178
364132	application/epub+zip	http://www.gutenberg.org/ebooks/29178.epub.images	2020-06-14 04:47:33.511249	ebooks/29178
22079	image/jpeg	http://www.gutenberg.org/cache/epub/29178/pg29178.cover.medium.jpg	2020-06-14 04:47:37.548454	ebooks/29178
245425	application/zip	http://www.gutenberg.org/files/29178/29178-8.zip	2009-06-20 06:51:24	ebooks/29178
1284295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29178.kindle.noimages	2020-06-14 04:47:37.349192	ebooks/29178
245592	application/zip	http://www.gutenberg.org/files/29178/29178-0.zip	2009-06-20 06:51:24	ebooks/29178
352391	application/epub+zip	http://www.gutenberg.org/ebooks/29178.epub.noimages	2020-06-14 04:47:33.955226	ebooks/29178
1303460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29178.kindle.images	2020-06-14 04:47:35.646229	ebooks/29178
245308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29178/29178.zip	2009-06-20 06:51:24	ebooks/29178
590243	text/plain; charset=utf-8	http://www.gutenberg.org/files/29178/29178-0.txt	2009-06-20 06:50:40	ebooks/29178
692351	text/html; charset=utf-8	http://www.gutenberg.org/files/29178/29178-h/29178-h.htm	2009-06-20 06:50:48	ebooks/29178
590180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29178/29178-8.txt	2009-06-20 06:51:16	ebooks/29178
307801	application/zip	http://www.gutenberg.org/files/29178/29178-h.zip	2009-06-20 06:51:24	ebooks/29178
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/29179.rdf	2020-06-14 04:47:40.501337	ebooks/29179
23937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29179/29179-8.zip	2009-06-20 06:57:20	ebooks/29179
27124	image/jpeg	http://www.gutenberg.org/cache/epub/29179/pg29179.cover.medium.jpg	2020-06-14 04:47:40.278338	ebooks/29179
478567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29179.kindle.images	2020-06-14 04:47:39.47835	ebooks/29179
6181	image/jpeg	http://www.gutenberg.org/cache/epub/29179/pg29179.cover.small.jpg	2020-06-14 04:47:40.134343	ebooks/29179
157771	application/epub+zip	http://www.gutenberg.org/ebooks/29179.epub.images	2020-06-14 04:47:38.372378	ebooks/29179
97976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29179/29179-h.zip	2009-06-20 06:57:20	ebooks/29179
85186	application/epub+zip	http://www.gutenberg.org/ebooks/29179.epub.noimages	2020-06-14 04:47:38.855418	ebooks/29179
61437	text/plain	http://www.gutenberg.org/ebooks/29179.txt.utf-8	2020-06-14 04:47:37.796392	ebooks/29179
321034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29179.kindle.noimages	2020-06-14 04:47:39.989342	ebooks/29179
64037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29179/29179-h/29179-h.htm	2009-06-20 06:57:20	ebooks/29179
60326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29179/29179-8.txt	2009-06-20 06:57:18	ebooks/29179
22979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2918/2918.zip	2009-02-10 09:59:04	ebooks/2918
61414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2918/2918.txt	2009-02-10 06:09:36	ebooks/2918
85029	text/html; charset=us-ascii	http://www.gutenberg.org/files/2918/2918-h/2918-h.htm	2012-10-28 10:13:52	ebooks/2918
13712	image/jpeg	http://www.gutenberg.org/cache/epub/2918/pg2918.cover.medium.jpg	2020-06-02 00:15:09.450809	ebooks/2918
45675	application/epub+zip	http://www.gutenberg.org/ebooks/2918.epub.noimages	2020-06-02 00:15:08.816835	ebooks/2918
61417	text/plain	http://www.gutenberg.org/ebooks/2918.txt.utf-8	2020-06-02 00:15:08.513804	ebooks/2918
185643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2918.kindle.noimages	2020-06-02 00:15:09.386795	ebooks/2918
45675	application/epub+zip	http://www.gutenberg.org/ebooks/2918.epub.images	2020-06-02 00:15:08.690806	ebooks/2918
3690	image/jpeg	http://www.gutenberg.org/cache/epub/2918/pg2918.cover.small.jpg	2020-06-02 00:15:09.419793	ebooks/2918
185651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2918.kindle.images	2020-06-02 00:15:09.101806	ebooks/2918
25483	application/zip	http://www.gutenberg.org/files/2918/2918-h.zip	2012-10-28 10:14:36	ebooks/2918
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/2918.rdf	2020-06-11 01:02:30.987044	ebooks/2918
114777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29180/29180.txt	2009-06-20 05:59:12	ebooks/29180
1321674	application/zip	http://www.gutenberg.org/files/29180/29180-h.zip	2009-06-20 05:59:14	ebooks/29180
2085320	application/epub+zip	http://www.gutenberg.org/ebooks/29180.epub.images	2020-06-14 04:47:41.459328	ebooks/29180
400861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29180.kindle.noimages	2020-06-14 04:47:44.293286	ebooks/29180
16033	image/jpeg	http://www.gutenberg.org/cache/epub/29180/pg29180.cover.medium.jpg	2020-06-14 04:47:44.595291	ebooks/29180
45631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29180/29180-8.zip	2009-06-20 05:59:14	ebooks/29180
114754	text/plain	http://www.gutenberg.org/ebooks/29180.txt.utf-8	2020-06-14 04:47:40.600376	ebooks/29180
3725	image/jpeg	http://www.gutenberg.org/cache/epub/29180/pg29180.cover.small.jpg	2020-06-14 04:47:44.445296	ebooks/29180
110641	application/epub+zip	http://www.gutenberg.org/ebooks/29180.epub.noimages	2020-06-14 04:47:41.928325	ebooks/29180
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/29180.rdf	2020-06-14 04:47:44.837285	ebooks/29180
114784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29180/29180-8.txt	2009-06-20 05:59:12	ebooks/29180
5027279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29180.kindle.images	2020-06-14 04:47:43.656295	ebooks/29180
45613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29180/29180.zip	2009-06-20 05:59:14	ebooks/29180
137044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29180/29180-h/29180-h.htm	2009-06-20 05:59:12	ebooks/29180
20419	image/jpeg	http://www.gutenberg.org/cache/epub/29181/pg29181.cover.medium.jpg	2020-06-14 04:47:47.056265	ebooks/29181
14949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29181/29181.zip	2009-06-20 06:00:04	ebooks/29181
250441	application/epub+zip	http://www.gutenberg.org/ebooks/29181.epub.images	2020-06-14 04:47:45.415291	ebooks/29181
68118	application/epub+zip	http://www.gutenberg.org/ebooks/29181.epub.noimages	2020-06-14 04:47:45.835266	ebooks/29181
38398	text/plain	http://www.gutenberg.org/ebooks/29181.txt.utf-8	2020-06-14 04:47:44.941285	ebooks/29181
4947	image/jpeg	http://www.gutenberg.org/cache/epub/29181/pg29181.cover.small.jpg	2020-06-14 04:47:46.909251	ebooks/29181
718382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29181.kindle.images	2020-06-14 04:47:46.33526	ebooks/29181
271414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29181.kindle.noimages	2020-06-14 04:47:46.761255	ebooks/29181
41411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29181/29181-h/29181-h.htm	2009-06-20 06:00:04	ebooks/29181
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/29181.rdf	2020-06-14 04:47:47.288252	ebooks/29181
136286	application/zip	http://www.gutenberg.org/files/29181/29181-h.zip	2009-06-20 06:00:04	ebooks/29181
38426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29181/29181.txt	2009-06-20 06:00:04	ebooks/29181
214275	application/epub+zip	http://www.gutenberg.org/ebooks/29182.epub.noimages	2020-06-14 04:47:48.728253	ebooks/29182
389946	text/html	http://www.gutenberg.org/ebooks/29182.html.images	2020-06-14 04:47:47.677267	ebooks/29182
214275	application/epub+zip	http://www.gutenberg.org/ebooks/29182.epub.images	2020-06-14 04:47:48.317234	ebooks/29182
835483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29182.kindle.noimages	2020-06-14 04:47:50.653233	ebooks/29182
21375	image/jpeg	http://www.gutenberg.org/cache/epub/29182/pg29182.cover.medium.jpg	2020-06-14 04:47:50.944217	ebooks/29182
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/29182.rdf	2020-06-14 04:47:51.166197	ebooks/29182
389946	text/html	http://www.gutenberg.org/ebooks/29182.html.noimages	2020-06-14 04:47:47.843251	ebooks/29182
5421	image/jpeg	http://www.gutenberg.org/cache/epub/29182/pg29182.cover.small.jpg	2020-06-14 04:47:50.800215	ebooks/29182
835491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29182.kindle.images	2020-06-14 04:47:49.688227	ebooks/29182
143091	application/zip	http://www.gutenberg.org/files/29182/29182-8.zip	2009-06-20 11:30:24	ebooks/29182
372827	text/plain	http://www.gutenberg.org/ebooks/29182.txt.utf-8	2020-06-14 04:47:47.398389	ebooks/29182
356051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29182/29182-8.txt	2009-06-20 11:30:24	ebooks/29182
510716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29183/29183-8.txt	2009-06-20 11:09:00	ebooks/29183
510686	text/plain	http://www.gutenberg.org/ebooks/29183.txt.utf-8	2020-06-14 04:47:51.274199	ebooks/29183
226068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29183/29183-h.zip	2009-06-20 11:09:50	ebooks/29183
1105781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29183.kindle.images	2020-06-14 04:47:54.116529	ebooks/29183
17787	image/jpeg	http://www.gutenberg.org/cache/epub/29183/pg29183.cover.medium.jpg	2020-06-14 04:47:55.73047	ebooks/29183
184722	application/zip	http://www.gutenberg.org/files/29183/29183-8.zip	2009-06-20 11:09:50	ebooks/29183
510707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29183/29183.txt	2009-06-20 11:09:40	ebooks/29183
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/29183.rdf	2020-06-14 04:47:55.981474	ebooks/29183
550737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29183/29183-h/29183-h.htm	2009-06-20 11:09:00	ebooks/29183
5177	image/jpeg	http://www.gutenberg.org/cache/epub/29183/pg29183.cover.small.jpg	2020-06-14 04:47:55.574454	ebooks/29183
1000686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29183.kindle.noimages	2020-06-14 04:47:55.416439	ebooks/29183
184694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29183/29183.zip	2009-06-20 11:09:50	ebooks/29183
310181	application/epub+zip	http://www.gutenberg.org/ebooks/29183.epub.images	2020-06-14 04:47:52.160506	ebooks/29183
243290	application/epub+zip	http://www.gutenberg.org/ebooks/29183.epub.noimages	2020-06-14 04:47:52.815501	ebooks/29183
1379812	application/zip	http://www.gutenberg.org/files/29184/29184-h.zip	2009-06-20 18:26:08	ebooks/29184
194638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29184/29184-8.zip	2009-06-20 18:26:06	ebooks/29184
4211333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29184.kindle.images	2020-06-14 04:48:00.635381	ebooks/29184
1872193	application/epub+zip	http://www.gutenberg.org/ebooks/29184.epub.images	2020-06-14 04:47:57.234432	ebooks/29184
992527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29184.kindle.noimages	2020-06-14 04:48:01.690374	ebooks/29184
493057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29184/29184-8.txt	2009-06-20 18:26:04	ebooks/29184
493190	text/plain	http://www.gutenberg.org/ebooks/29184.txt.utf-8	2020-06-14 04:47:56.093446	ebooks/29184
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/29184.rdf	2020-06-14 04:48:02.256355	ebooks/29184
530324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29184/29184-h/29184-h.htm	2009-06-20 18:26:04	ebooks/29184
194458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29184/29184.zip	2009-06-20 18:26:06	ebooks/29184
277255	application/epub+zip	http://www.gutenberg.org/ebooks/29184.epub.noimages	2020-06-14 04:47:58.775417	ebooks/29184
6219	image/jpeg	http://www.gutenberg.org/cache/epub/29184/pg29184.cover.small.jpg	2020-06-14 04:48:01.849363	ebooks/29184
493065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29184/29184.txt	2009-06-20 18:26:04	ebooks/29184
34587	image/jpeg	http://www.gutenberg.org/cache/epub/29184/pg29184.cover.medium.jpg	2020-06-14 04:48:02.005406	ebooks/29184
101616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29185/29185-h/29185-h.htm	2020-03-23 09:12:12	ebooks/29185
103072	application/epub+zip	http://www.gutenberg.org/ebooks/29185.epub.images	2020-06-14 04:48:03.01935	ebooks/29185
92636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29185/29185.txt	2009-06-21 05:16:30	ebooks/29185
378212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29185.kindle.images	2020-06-14 04:48:04.19833	ebooks/29185
6065	image/jpeg	http://www.gutenberg.org/cache/epub/29185/pg29185.cover.small.jpg	2020-06-14 04:48:04.915321	ebooks/29185
31866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29185/29185.zip	2009-06-21 05:16:30	ebooks/29185
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/29185.rdf	2020-06-14 04:48:05.289403	ebooks/29185
103073	application/epub+zip	http://www.gutenberg.org/ebooks/29185.epub.noimages	2020-06-14 04:48:03.630354	ebooks/29185
33057	application/zip	http://www.gutenberg.org/files/29185/29185-h.zip	2020-03-23 09:12:30	ebooks/29185
92608	text/plain	http://www.gutenberg.org/ebooks/29185.txt.utf-8	2020-06-14 04:48:02.35635	ebooks/29185
29371	image/jpeg	http://www.gutenberg.org/cache/epub/29185/pg29185.cover.medium.jpg	2020-06-14 04:48:05.061316	ebooks/29185
378197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29185.kindle.noimages	2020-06-14 04:48:04.76932	ebooks/29185
342612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29186.kindle.noimages	2020-06-14 04:48:07.389287	ebooks/29186
342628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29186.kindle.images	2020-06-14 04:48:06.8563	ebooks/29186
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/29186.rdf	2020-06-14 04:48:07.907277	ebooks/29186
93912	application/epub+zip	http://www.gutenberg.org/ebooks/29186.epub.images	2020-06-14 04:48:05.879313	ebooks/29186
83063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29186/29186-h/29186-h.htm	2009-06-21 05:19:12	ebooks/29186
27836	application/zip	http://www.gutenberg.org/files/29186/29186-h.zip	2009-06-21 05:19:12	ebooks/29186
26841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29186/29186.zip	2009-06-21 05:19:12	ebooks/29186
25230	image/jpeg	http://www.gutenberg.org/cache/epub/29186/pg29186.cover.medium.jpg	2020-06-14 04:48:07.68028	ebooks/29186
77524	text/plain	http://www.gutenberg.org/ebooks/29186.txt.utf-8	2020-06-14 04:48:05.39031	ebooks/29186
5524	image/jpeg	http://www.gutenberg.org/cache/epub/29186/pg29186.cover.small.jpg	2020-06-14 04:48:07.536282	ebooks/29186
77552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29186/29186.txt	2009-06-21 05:19:12	ebooks/29186
93912	application/epub+zip	http://www.gutenberg.org/ebooks/29186.epub.noimages	2020-06-14 04:48:06.325304	ebooks/29186
23667	image/jpeg	http://www.gutenberg.org/cache/epub/29187/pg29187.cover.medium.jpg	2020-06-14 04:48:13.692223	ebooks/29187
530751	application/zip	http://www.gutenberg.org/files/29187/29187-h.zip	2009-12-20 22:44:46	ebooks/29187
5084	image/jpeg	http://www.gutenberg.org/cache/epub/29187/pg29187.cover.small.jpg	2020-06-14 04:48:13.529226	ebooks/29187
982877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29187.kindle.noimages	2020-06-14 04:48:13.364215	ebooks/29187
593539	application/epub+zip	http://www.gutenberg.org/ebooks/29187.epub.images	2020-06-14 04:48:09.221285	ebooks/29187
505888	text/html; charset=utf-8	http://www.gutenberg.org/files/29187/29187-h/29187-h.htm	2009-12-20 22:44:14	ebooks/29187
253711	application/epub+zip	http://www.gutenberg.org/ebooks/29187.epub.noimages	2020-06-14 04:48:09.897275	ebooks/29187
177068	application/zip	http://www.gutenberg.org/files/29187/29187.zip	2009-12-20 22:44:46	ebooks/29187
457756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29187/29187.txt	2009-12-20 22:43:30	ebooks/29187
457762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29187/29187-8.txt	2009-12-20 22:43:48	ebooks/29187
1700401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29187.kindle.images	2020-06-14 04:48:11.974254	ebooks/29187
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/29187.rdf	2020-06-14 04:48:13.960202	ebooks/29187
177118	application/zip	http://www.gutenberg.org/files/29187/29187-8.zip	2009-12-20 22:44:46	ebooks/29187
457755	text/plain	http://www.gutenberg.org/ebooks/29187.txt.utf-8	2020-06-14 04:48:08.014284	ebooks/29187
3701	image/jpeg	http://www.gutenberg.org/cache/epub/29188/pg29188.cover.small.jpg	2020-06-14 04:48:17.329372	ebooks/29188
97945	application/zip	http://www.gutenberg.org/files/29188/29188-8.zip	2009-06-21 10:40:18	ebooks/29188
191060	text/html; charset=utf-8	http://www.gutenberg.org/files/29188/29188-h.zip	2009-06-21 10:40:18	ebooks/29188
148540	application/epub+zip	http://www.gutenberg.org/ebooks/29188.epub.noimages	2020-06-14 04:48:15.179189	ebooks/29188
240398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29188/29188.txt	2009-06-21 10:40:12	ebooks/29188
736480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29188.kindle.images	2020-06-14 04:48:16.234371	ebooks/29188
601714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29188.kindle.noimages	2020-06-14 04:48:17.268368	ebooks/29188
21800	image/jpeg	http://www.gutenberg.org/cache/epub/29188/pg29188.cover.medium.jpg	2020-06-14 04:48:17.38336	ebooks/29188
242799	text/plain; charset=utf-8	http://www.gutenberg.org/files/29188/29188-0.txt	2009-06-21 10:39:30	ebooks/29188
317177	text/html; charset=utf-8	http://www.gutenberg.org/files/29188/29188-h/29188-h.htm	2009-06-21 10:39:36	ebooks/29188
97536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29188/29188.zip	2009-06-21 10:40:18	ebooks/29188
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/29188.rdf	2020-06-14 04:48:17.516357	ebooks/29188
98755	text/plain; charset=utf-8	http://www.gutenberg.org/files/29188/29188-0.zip	2009-06-21 10:40:18	ebooks/29188
210222	application/epub+zip	http://www.gutenberg.org/ebooks/29188.epub.images	2020-06-14 04:48:14.704314	ebooks/29188
240294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29188/29188-8.txt	2009-06-21 10:40:12	ebooks/29188
299904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29189.kindle.noimages	2020-06-14 04:48:18.659343	ebooks/29189
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/29189.rdf	2020-06-14 04:48:18.749338	ebooks/29189
34486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29189/29189.zip	2009-06-21 10:57:08	ebooks/29189
34503	application/zip	http://www.gutenberg.org/files/29189/29189-8.zip	2009-06-21 10:57:08	ebooks/29189
85685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29189/29189-8.txt	2009-06-21 10:57:08	ebooks/29189
100046	application/epub+zip	http://www.gutenberg.org/ebooks/29189.epub.noimages	2020-06-14 04:48:17.968388	ebooks/29189
31010	image/jpeg	http://www.gutenberg.org/cache/epub/29189/pg29189.cover.medium.jpg	2020-06-14 04:48:18.693352	ebooks/29189
170284	application/epub+zip	http://www.gutenberg.org/ebooks/29189.epub.images	2020-06-14 04:48:17.824376	ebooks/29189
109880	application/zip	http://www.gutenberg.org/files/29189/29189-h.zip	2009-06-21 10:57:08	ebooks/29189
4716	image/jpeg	http://www.gutenberg.org/cache/epub/29189/pg29189.cover.small.jpg	2020-06-14 04:48:18.677339	ebooks/29189
85676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29189/29189.txt	2009-06-21 10:57:08	ebooks/29189
85653	text/plain	http://www.gutenberg.org/ebooks/29189.txt.utf-8	2020-06-14 04:48:17.618366	ebooks/29189
95596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29189/29189-h/29189-h.htm	2009-06-21 10:57:08	ebooks/29189
401434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29189.kindle.images	2020-06-14 04:48:18.316344	ebooks/29189
22851	application/zip	http://www.gutenberg.org/files/2919/2919-h.zip	2012-10-28 10:21:16	ebooks/2919
41583	application/epub+zip	http://www.gutenberg.org/ebooks/2919.epub.noimages	2020-06-02 00:15:09.870794	ebooks/2919
41581	application/epub+zip	http://www.gutenberg.org/ebooks/2919.epub.images	2020-06-02 00:15:09.746792	ebooks/2919
55816	text/plain	http://www.gutenberg.org/ebooks/2919.txt.utf-8	2020-06-02 00:15:09.573808	ebooks/2919
175147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2919.kindle.noimages	2020-06-02 00:15:10.422789	ebooks/2919
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/2919.rdf	2020-06-11 01:02:31.011044	ebooks/2919
11718	image/jpeg	http://www.gutenberg.org/cache/epub/2919/pg2919.cover.medium.jpg	2020-06-02 00:15:10.487783	ebooks/2919
175153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2919.kindle.images	2020-06-02 00:15:10.146784	ebooks/2919
3219	image/jpeg	http://www.gutenberg.org/cache/epub/2919/pg2919.cover.small.jpg	2020-06-02 00:15:10.455791	ebooks/2919
74964	text/html; charset=us-ascii	http://www.gutenberg.org/files/2919/2919-h/2919-h.htm	2012-10-28 10:20:08	ebooks/2919
55813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2919/2919.txt	2009-02-10 06:31:50	ebooks/2919
20517	application/zip	http://www.gutenberg.org/files/2919/2919.zip	2009-02-10 09:59:18	ebooks/2919
197572	application/epub+zip	http://www.gutenberg.org/ebooks/29190.epub.images	2020-06-14 04:48:19.293351	ebooks/29190
16549	image/jpeg	http://www.gutenberg.org/cache/epub/29190/pg29190.cover.medium.jpg	2020-06-14 04:48:20.939321	ebooks/29190
28884	application/zip	http://www.gutenberg.org/files/29190/29190.zip	2009-06-22 02:26:12	ebooks/29190
71697	text/plain	http://www.gutenberg.org/ebooks/29190.txt.utf-8	2020-06-14 04:48:18.851366	ebooks/29190
71725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29190/29190.txt	2009-06-21 11:01:32	ebooks/29190
293469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29190.kindle.noimages	2020-06-14 04:48:20.656321	ebooks/29190
75240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29190/29190-h/29190-h.htm	2009-06-21 11:01:32	ebooks/29190
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/29190.rdf	2020-06-14 04:48:21.159313	ebooks/29190
104719	application/zip	http://www.gutenberg.org/files/29190/29190-h.zip	2009-06-22 02:26:12	ebooks/29190
77821	application/epub+zip	http://www.gutenberg.org/ebooks/29190.epub.noimages	2020-06-14 04:48:19.675336	ebooks/29190
484880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29190.kindle.images	2020-06-14 04:48:20.186335	ebooks/29190
5008	image/jpeg	http://www.gutenberg.org/cache/epub/29190/pg29190.cover.small.jpg	2020-06-14 04:48:20.798322	ebooks/29190
99363	application/epub+zip	http://www.gutenberg.org/ebooks/29191.epub.noimages	2020-06-14 04:48:22.832291	ebooks/29191
926889	application/epub+zip	http://www.gutenberg.org/ebooks/29191.epub.images	2020-06-14 04:48:22.370292	ebooks/29191
48964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29191/29191-8.zip	2009-06-21 11:05:28	ebooks/29191
134168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29191/29191-h/29191-h.htm	2009-06-21 11:05:28	ebooks/29191
2155381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29191.kindle.images	2020-06-14 04:48:24.982259	ebooks/29191
18459	image/jpeg	http://www.gutenberg.org/cache/epub/29191/pg29191.cover.medium.jpg	2020-06-14 04:48:25.859281	ebooks/29191
402255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29191.kindle.noimages	2020-06-14 04:48:25.569253	ebooks/29191
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/29191.rdf	2020-06-14 04:48:26.09026	ebooks/29191
127409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29191/29191-8.txt	2009-06-21 11:05:26	ebooks/29191
881353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29191/29191-h.zip	2009-06-21 11:05:28	ebooks/29191
4665	image/jpeg	http://www.gutenberg.org/cache/epub/29191/pg29191.cover.small.jpg	2020-06-14 04:48:25.715269	ebooks/29191
130224	text/plain	http://www.gutenberg.org/ebooks/29191.txt.utf-8	2020-06-14 04:48:21.258317	ebooks/29191
574763	text/html	http://www.gutenberg.org/files/29192/29192-h/29192-h.htm	2009-06-21 07:34:04	ebooks/29192
25921105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29192.kindle.images	2020-06-14 04:48:36.068412	ebooks/29192
10297025	application/epub+zip	http://www.gutenberg.org/ebooks/29192.epub.images	2020-06-14 04:48:28.326222	ebooks/29192
5634464	application/zip	http://www.gutenberg.org/files/29192/29192-h.zip	2009-06-21 07:34:12	ebooks/29192
258538	application/epub+zip	http://www.gutenberg.org/ebooks/29192.epub.noimages	2020-06-14 04:48:29.101253	ebooks/29192
474729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29192/29192-8.txt	2009-06-21 07:34:02	ebooks/29192
166907	application/zip	http://www.gutenberg.org/files/29192/29192-8.zip	2009-06-21 07:34:10	ebooks/29192
20616	image/jpeg	http://www.gutenberg.org/cache/epub/29192/pg29192.cover.medium.jpg	2020-06-14 04:48:37.493417	ebooks/29192
476279	text/plain	http://www.gutenberg.org/ebooks/29192.txt.utf-8	2020-06-14 04:48:26.197268	ebooks/29192
986764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29192.kindle.noimages	2020-06-14 04:48:37.3704	ebooks/29192
3546	image/jpeg	http://www.gutenberg.org/cache/epub/29192/pg29192.cover.small.jpg	2020-06-14 04:48:37.434402	ebooks/29192
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/29192.rdf	2020-06-14 04:48:37.623443	ebooks/29192
18222	application/zip	http://www.gutenberg.org/files/29193/29193-h.zip	2009-06-21 07:58:08	ebooks/29193
230318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29193.kindle.noimages	2020-06-14 04:48:39.368383	ebooks/29193
14056	image/jpeg	http://www.gutenberg.org/cache/epub/29193/pg29193.cover.medium.jpg	2020-06-14 04:48:39.651373	ebooks/29193
230326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29193.kindle.images	2020-06-14 04:48:38.924376	ebooks/29193
61706	application/epub+zip	http://www.gutenberg.org/ebooks/29193.epub.images	2020-06-14 04:48:38.12139	ebooks/29193
3699	image/jpeg	http://www.gutenberg.org/cache/epub/29193/pg29193.cover.small.jpg	2020-06-14 04:48:39.511378	ebooks/29193
43295	text/plain	http://www.gutenberg.org/ebooks/29193.txt.utf-8	2020-06-14 04:48:37.72439	ebooks/29193
46710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29193/29193-h/29193-h.htm	2009-06-21 07:58:08	ebooks/29193
43323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29193/29193.txt	2009-06-21 07:58:08	ebooks/29193
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/29193.rdf	2020-06-14 04:48:39.870363	ebooks/29193
61706	application/epub+zip	http://www.gutenberg.org/ebooks/29193.epub.noimages	2020-06-14 04:48:38.480405	ebooks/29193
17013	application/zip	http://www.gutenberg.org/files/29193/29193.zip	2009-06-21 07:58:08	ebooks/29193
39205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29194/29194-h/29194-h.htm	2009-06-21 07:59:04	ebooks/29194
210353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29194.kindle.noimages	2020-06-14 04:48:41.412378	ebooks/29194
52137	application/epub+zip	http://www.gutenberg.org/ebooks/29194.epub.noimages	2020-06-14 04:48:40.608356	ebooks/29194
52138	application/epub+zip	http://www.gutenberg.org/ebooks/29194.epub.images	2020-06-14 04:48:40.303362	ebooks/29194
13562	image/jpeg	http://www.gutenberg.org/cache/epub/29194/pg29194.cover.medium.jpg	2020-06-14 04:48:41.694367	ebooks/29194
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/29194.rdf	2020-06-14 04:48:41.915337	ebooks/29194
14863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29194/29194.zip	2009-06-21 07:59:06	ebooks/29194
15786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29194/29194-h.zip	2009-06-21 07:59:06	ebooks/29194
37061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29194/29194.txt	2009-06-21 07:59:04	ebooks/29194
37033	text/plain	http://www.gutenberg.org/ebooks/29194.txt.utf-8	2020-06-14 04:48:39.966363	ebooks/29194
210362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29194.kindle.images	2020-06-14 04:48:41.008351	ebooks/29194
4072	image/jpeg	http://www.gutenberg.org/cache/epub/29194/pg29194.cover.small.jpg	2020-06-14 04:48:41.553347	ebooks/29194
16336	application/zip	http://www.gutenberg.org/files/29195/29195-8.zip	2009-06-21 08:00:32	ebooks/29195
40998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29195/29195.txt	2009-06-21 08:00:22	ebooks/29195
40969	text/plain	http://www.gutenberg.org/ebooks/29195.txt.utf-8	2020-06-14 04:48:42.010353	ebooks/29195
17365	application/zip	http://www.gutenberg.org/files/29195/29195-h.zip	2009-06-21 08:00:32	ebooks/29195
215632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29195.kindle.noimages	2020-06-14 04:48:43.556323	ebooks/29195
43526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29195/29195-h/29195-h.htm	2009-06-21 07:59:46	ebooks/29195
41000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29195/29195-8.txt	2009-06-21 07:59:46	ebooks/29195
58001	application/epub+zip	http://www.gutenberg.org/ebooks/29195.epub.images	2020-06-14 04:48:42.387352	ebooks/29195
58000	application/epub+zip	http://www.gutenberg.org/ebooks/29195.epub.noimages	2020-06-14 04:48:42.734329	ebooks/29195
215641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29195.kindle.images	2020-06-14 04:48:43.142323	ebooks/29195
16324	application/zip	http://www.gutenberg.org/files/29195/29195.zip	2009-06-21 08:00:32	ebooks/29195
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/29195.rdf	2020-06-14 04:48:44.057312	ebooks/29195
12106	image/jpeg	http://www.gutenberg.org/cache/epub/29195/pg29195.cover.medium.jpg	2020-06-14 04:48:43.835326	ebooks/29195
3547	image/jpeg	http://www.gutenberg.org/cache/epub/29195/pg29195.cover.small.jpg	2020-06-14 04:48:43.695351	ebooks/29195
223022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29196.kindle.images	2020-06-14 04:48:45.384291	ebooks/29196
12540	image/jpeg	http://www.gutenberg.org/cache/epub/29196/pg29196.cover.medium.jpg	2020-06-14 04:48:46.090302	ebooks/29196
3246	image/jpeg	http://www.gutenberg.org/cache/epub/29196/pg29196.cover.small.jpg	2020-06-14 04:48:45.952285	ebooks/29196
41903	text/plain	http://www.gutenberg.org/ebooks/29196.txt.utf-8	2020-06-14 04:48:44.15432	ebooks/29196
41931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29196/29196.txt	2009-06-21 08:01:14	ebooks/29196
59726	application/epub+zip	http://www.gutenberg.org/ebooks/29196.epub.noimages	2020-06-14 04:48:44.956305	ebooks/29196
16213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29196/29196.zip	2009-06-21 08:01:14	ebooks/29196
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/29196.rdf	2020-06-14 04:48:46.311281	ebooks/29196
223014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29196.kindle.noimages	2020-06-14 04:48:45.811296	ebooks/29196
59726	application/epub+zip	http://www.gutenberg.org/ebooks/29196.epub.images	2020-06-14 04:48:44.576301	ebooks/29196
62289	application/zip	http://www.gutenberg.org/files/29196/29196-h.zip	2009-06-21 08:01:14	ebooks/29196
45076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29196/29196-h/29196-h.htm	2009-06-21 08:01:14	ebooks/29196
806886	application/epub+zip	http://www.gutenberg.org/ebooks/29197.epub.images	2020-06-14 04:48:47.216279	ebooks/29197
4976	image/jpeg	http://www.gutenberg.org/cache/epub/29197/pg29197.cover.small.jpg	2020-06-14 04:48:50.15523	ebooks/29197
558379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29197/29197-h.zip	2009-06-21 09:47:02	ebooks/29197
264945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29197/29197-h/29197-h.htm	2009-06-21 09:47:00	ebooks/29197
213489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29197/29197.txt	2009-06-21 09:47:00	ebooks/29197
150846	application/epub+zip	http://www.gutenberg.org/ebooks/29197.epub.noimages	2020-06-14 04:48:47.772276	ebooks/29197
81725	application/zip	http://www.gutenberg.org/files/29197/29197-8.zip	2009-06-21 09:47:02	ebooks/29197
1624622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29197.kindle.images	2020-06-14 04:48:48.907246	ebooks/29197
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/29197.rdf	2020-06-14 04:48:50.648225	ebooks/29197
595226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29197.kindle.noimages	2020-06-14 04:48:49.967233	ebooks/29197
81676	application/zip	http://www.gutenberg.org/files/29197/29197.zip	2009-06-21 09:47:02	ebooks/29197
17613	image/jpeg	http://www.gutenberg.org/cache/epub/29197/pg29197.cover.medium.jpg	2020-06-14 04:48:50.339254	ebooks/29197
213478	text/plain	http://www.gutenberg.org/ebooks/29197.txt.utf-8	2020-06-14 04:48:46.412282	ebooks/29197
213480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29197/29197-8.txt	2009-06-21 09:47:00	ebooks/29197
633778	application/zip	http://www.gutenberg.org/files/29198/29198-h.zip	2013-07-27 06:14:52	ebooks/29198
2660006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29198.kindle.images	2020-06-14 04:48:54.192206	ebooks/29198
27011	image/jpeg	http://www.gutenberg.org/cache/epub/29198/pg29198.cover.medium.jpg	2020-06-14 04:48:55.950366	ebooks/29198
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/29198.rdf	2020-06-14 04:48:56.21036	ebooks/29198
492431	text/plain	http://www.gutenberg.org/ebooks/29198.txt.utf-8	2020-06-14 04:48:50.757231	ebooks/29198
492408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29198/29198-8.txt	2013-07-27 06:13:46	ebooks/29198
1251498	application/epub+zip	http://www.gutenberg.org/ebooks/29198.epub.images	2020-06-14 04:48:51.816216	ebooks/29198
5792	image/jpeg	http://www.gutenberg.org/cache/epub/29198/pg29198.cover.small.jpg	2020-06-14 04:48:55.790358	ebooks/29198
536174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29198/29198-h/29198-h.htm	2013-07-27 06:14:06	ebooks/29198
182806	application/zip	http://www.gutenberg.org/files/29198/29198-8.zip	2013-07-27 06:14:52	ebooks/29198
182751	application/zip	http://www.gutenberg.org/files/29198/29198.zip	2013-07-27 06:14:52	ebooks/29198
492399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29198/29198.txt	2013-07-27 06:13:18	ebooks/29198
263984	application/epub+zip	http://www.gutenberg.org/ebooks/29198.epub.noimages	2020-06-14 04:48:52.506224	ebooks/29198
1072940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29198.kindle.noimages	2020-06-14 04:48:55.627365	ebooks/29198
466798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29199/29199-8.txt	2009-06-21 13:26:20	ebooks/29199
466792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29199/29199.txt	2009-06-21 13:26:20	ebooks/29199
962971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29199/29199-h.zip	2020-02-05 05:05:38	ebooks/29199
556229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29199/29199-h/29199-h.htm	2020-02-05 05:03:46	ebooks/29199
4490287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29199.kindle.images	2020-06-14 04:48:59.858308	ebooks/29199
15282	image/jpeg	http://www.gutenberg.org/cache/epub/29199/pg29199.cover.medium.jpg	2020-06-14 04:49:01.71729	ebooks/29199
466774	text/plain	http://www.gutenberg.org/ebooks/29199.txt.utf-8	2020-06-14 04:48:56.315373	ebooks/29199
1046898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29199.kindle.noimages	2020-06-14 04:49:01.363292	ebooks/29199
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/29199.rdf	2020-06-14 04:49:02.00829	ebooks/29199
178439	application/zip	http://www.gutenberg.org/files/29199/29199-8.zip	2009-06-21 13:26:22	ebooks/29199
255918	application/epub+zip	http://www.gutenberg.org/ebooks/29199.epub.noimages	2020-06-14 04:48:57.999353	ebooks/29199
1979211	application/epub+zip	http://www.gutenberg.org/ebooks/29199.epub.images	2020-06-14 04:48:57.417347	ebooks/29199
178405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29199/29199.zip	2009-06-21 13:26:22	ebooks/29199
4296	image/jpeg	http://www.gutenberg.org/cache/epub/29199/pg29199.cover.small.jpg	2020-06-14 04:49:01.542289	ebooks/29199
211008	application/zip	http://www.gutenberg.org/files/292/292-h.zip	2018-03-16 07:38:16	ebooks/292
3909	image/jpeg	http://www.gutenberg.org/cache/epub/292/pg292.cover.small.jpg	2020-05-31 23:48:53.496065	ebooks/292
517800	text/plain; charset=utf-8	http://www.gutenberg.org/files/292/292-0.txt	2018-03-16 07:37:34	ebooks/292
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/292.rdf	2020-06-11 01:00:17.710253	ebooks/292
946141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/292.kindle.images	2020-05-31 23:48:52.427079	ebooks/292
201724	text/plain; charset=utf-8	http://www.gutenberg.org/files/292/292-0.zip	2018-03-16 07:38:16	ebooks/292
946133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/292.kindle.noimages	2020-05-31 23:48:53.460078	ebooks/292
16330	image/jpeg	http://www.gutenberg.org/cache/epub/292/pg292.cover.medium.jpg	2020-05-31 23:48:53.528096	ebooks/292
233833	application/epub+zip	http://www.gutenberg.org/ebooks/292.epub.noimages	2020-05-31 23:48:51.397124	ebooks/292
609021	text/html; charset=utf-8	http://www.gutenberg.org/files/292/292-h/292-h.htm	2018-03-16 07:37:52	ebooks/292
201153	application/zip	http://www.gutenberg.org/files/292/292.zip	2008-06-29 08:25:44	ebooks/292
513048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/292/292.txt	2008-06-29 08:22:34	ebooks/292
233833	application/epub+zip	http://www.gutenberg.org/ebooks/292.epub.images	2020-05-31 23:48:51.178116	ebooks/292
126996	text/html; charset=us-ascii	http://www.gutenberg.org/files/2920/2920-h/2920-h.htm	2012-10-28 10:29:02	ebooks/2920
34737	application/zip	http://www.gutenberg.org/files/2920/2920.zip	2009-02-10 10:00:40	ebooks/2920
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/2920.rdf	2020-06-11 01:02:31.035054	ebooks/2920
37808	application/zip	http://www.gutenberg.org/files/2920/2920-h.zip	2012-10-28 10:29:52	ebooks/2920
13206	image/jpeg	http://www.gutenberg.org/cache/epub/2920/pg2920.cover.medium.jpg	2020-06-02 00:15:11.747068	ebooks/2920
93632	text/plain	http://www.gutenberg.org/ebooks/2920.txt.utf-8	2020-06-02 00:15:10.611783	ebooks/2920
240423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2920.kindle.noimages	2020-06-02 00:15:11.679083	ebooks/2920
56395	application/epub+zip	http://www.gutenberg.org/ebooks/2920.epub.images	2020-06-02 00:15:10.820775	ebooks/2920
93629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2920/2920.txt	2009-02-10 07:01:50	ebooks/2920
56395	application/epub+zip	http://www.gutenberg.org/ebooks/2920.epub.noimages	2020-06-02 00:15:10.959787	ebooks/2920
3716	image/jpeg	http://www.gutenberg.org/cache/epub/2920/pg2920.cover.small.jpg	2020-06-02 00:15:11.714063	ebooks/2920
240431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2920.kindle.images	2020-06-02 00:15:11.321071	ebooks/2920
109117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29200/29200-8.txt	2009-06-21 16:37:12	ebooks/29200
132839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29200/29200-h/29200-h.htm	2009-06-21 16:37:12	ebooks/29200
5080113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29200.kindle.images	2020-06-14 04:49:08.275197	ebooks/29200
16036	image/jpeg	http://www.gutenberg.org/cache/epub/29200/pg29200.cover.medium.jpg	2020-06-14 04:49:09.19519	ebooks/29200
107779	application/epub+zip	http://www.gutenberg.org/ebooks/29200.epub.noimages	2020-06-14 04:49:06.852224	ebooks/29200
3727	image/jpeg	http://www.gutenberg.org/cache/epub/29200/pg29200.cover.small.jpg	2020-06-14 04:49:09.044191	ebooks/29200
109088	text/plain	http://www.gutenberg.org/ebooks/29200.txt.utf-8	2020-06-14 04:49:05.302244	ebooks/29200
1497832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29200/29200-h.zip	2009-06-21 16:37:18	ebooks/29200
109108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29200/29200.txt	2009-06-21 16:37:12	ebooks/29200
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/29200.rdf	2020-06-14 04:49:09.4445	ebooks/29200
387699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29200.kindle.noimages	2020-06-14 04:49:08.89119	ebooks/29200
2569525	application/epub+zip	http://www.gutenberg.org/ebooks/29200.epub.images	2020-06-14 04:49:06.353229	ebooks/29200
42946	application/zip	http://www.gutenberg.org/files/29200/29200-8.zip	2009-06-21 16:37:16	ebooks/29200
42922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29200/29200.zip	2009-06-21 16:37:16	ebooks/29200
24729	application/zip	http://www.gutenberg.org/files/29201/29201-h.zip	2009-06-21 16:42:46	ebooks/29201
24548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29201/29201-8.zip	2009-06-21 16:42:46	ebooks/29201
36282	image/jpeg	http://www.gutenberg.org/cache/epub/29201/pg29201.cover.medium.jpg	2020-06-14 04:49:13.099437	ebooks/29201
242176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29201.kindle.noimages	2020-06-14 04:49:12.800436	ebooks/29201
70897	text/plain	http://www.gutenberg.org/ebooks/29201.txt.utf-8	2020-06-14 04:49:09.545495	ebooks/29201
353794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29201.kindle.images	2020-06-14 04:49:12.485442	ebooks/29201
82743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29201/29201-h/29201-h.htm	2009-06-21 16:38:38	ebooks/29201
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/29201.rdf	2020-06-14 04:49:13.337436	ebooks/29201
83780	application/epub+zip	http://www.gutenberg.org/ebooks/29201.epub.noimages	2020-06-14 04:49:11.701464	ebooks/29201
70921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29201/29201-8.txt	2009-06-21 16:42:30	ebooks/29201
24544	application/zip	http://www.gutenberg.org/files/29201/29201.zip	2009-06-21 16:42:46	ebooks/29201
70944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29201/29201.txt	2009-06-21 16:42:26	ebooks/29201
6377	image/jpeg	http://www.gutenberg.org/cache/epub/29201/pg29201.cover.small.jpg	2020-06-14 04:49:12.950436	ebooks/29201
104958	application/epub+zip	http://www.gutenberg.org/ebooks/29201.epub.images	2020-06-14 04:49:10.146489	ebooks/29201
77765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29202/29202.txt	2009-06-22 02:38:10	ebooks/29202
77737	text/plain	http://www.gutenberg.org/ebooks/29202.txt.utf-8	2020-06-14 04:49:13.437442	ebooks/29202
306384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29202.kindle.noimages	2020-06-14 04:49:15.285411	ebooks/29202
16216	image/jpeg	http://www.gutenberg.org/cache/epub/29202/pg29202.cover.medium.jpg	2020-06-14 04:49:15.572407	ebooks/29202
82332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29202/29202-h/29202-h.htm	2009-06-22 02:38:10	ebooks/29202
527023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29202.kindle.images	2020-06-14 04:49:14.801415	ebooks/29202
211815	application/epub+zip	http://www.gutenberg.org/ebooks/29202.epub.images	2020-06-14 04:49:13.90845	ebooks/29202
116874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29202/29202-h.zip	2009-06-22 02:38:10	ebooks/29202
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/29202.rdf	2020-06-14 04:49:15.795396	ebooks/29202
30100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29202/29202.zip	2009-06-22 02:38:10	ebooks/29202
4438	image/jpeg	http://www.gutenberg.org/cache/epub/29202/pg29202.cover.small.jpg	2020-06-14 04:49:15.430403	ebooks/29202
73680	application/epub+zip	http://www.gutenberg.org/ebooks/29202.epub.noimages	2020-06-14 04:49:14.268424	ebooks/29202
1007510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29203.kindle.images	2020-06-14 04:49:17.425376	ebooks/29203
229205	application/zip	http://www.gutenberg.org/files/29203/29203-h.zip	2009-06-22 10:55:40	ebooks/29203
614366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29203.kindle.noimages	2020-06-14 04:49:18.106368	ebooks/29203
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/29203.rdf	2020-06-14 04:49:18.217368	ebooks/29203
5039	image/jpeg	http://www.gutenberg.org/cache/epub/29203/pg29203.cover.small.jpg	2020-06-14 04:49:18.131382	ebooks/29203
294589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29203/29203-h/29203-h.htm	2009-06-22 10:55:38	ebooks/29203
259506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29203/29203.txt	2009-06-22 10:55:38	ebooks/29203
344993	application/epub+zip	http://www.gutenberg.org/ebooks/29203.epub.images	2020-06-14 04:49:16.3354	ebooks/29203
97282	application/zip	http://www.gutenberg.org/files/29203/29203.zip	2009-06-22 10:55:40	ebooks/29203
174554	application/epub+zip	http://www.gutenberg.org/ebooks/29203.epub.noimages	2020-06-14 04:49:16.687419	ebooks/29203
259478	text/plain	http://www.gutenberg.org/ebooks/29203.txt.utf-8	2020-06-14 04:49:15.900415	ebooks/29203
34560	image/jpeg	http://www.gutenberg.org/cache/epub/29203/pg29203.cover.medium.jpg	2020-06-14 04:49:18.155374	ebooks/29203
60132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29204/29204-h/29204-h.htm	2009-06-22 12:03:08	ebooks/29204
56480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29204/29204.txt	2009-06-22 12:03:06	ebooks/29204
144586	application/zip	http://www.gutenberg.org/files/29204/29204-h.zip	2009-06-22 12:03:08	ebooks/29204
696919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29204.kindle.images	2020-06-14 04:49:19.643366	ebooks/29204
13027	image/jpeg	http://www.gutenberg.org/cache/epub/29204/pg29204.cover.medium.jpg	2020-06-14 04:49:20.37934	ebooks/29204
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/29204.rdf	2020-06-14 04:49:20.603338	ebooks/29204
56452	text/plain	http://www.gutenberg.org/ebooks/29204.txt.utf-8	2020-06-14 04:49:18.316366	ebooks/29204
3808	image/jpeg	http://www.gutenberg.org/cache/epub/29204/pg29204.cover.small.jpg	2020-06-14 04:49:20.238339	ebooks/29204
64624	application/epub+zip	http://www.gutenberg.org/ebooks/29204.epub.noimages	2020-06-14 04:49:19.110363	ebooks/29204
244716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29204.kindle.noimages	2020-06-14 04:49:20.096353	ebooks/29204
22529	application/zip	http://www.gutenberg.org/files/29204/29204.zip	2009-06-22 12:03:08	ebooks/29204
248130	application/epub+zip	http://www.gutenberg.org/ebooks/29204.epub.images	2020-06-14 04:49:18.741386	ebooks/29204
44598	text/plain	http://www.gutenberg.org/ebooks/29205.txt.utf-8	2020-06-14 04:49:20.700354	ebooks/29205
60350	application/epub+zip	http://www.gutenberg.org/ebooks/29205.epub.images	2020-06-14 04:49:21.080359	ebooks/29205
46923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29205/29205-h/29205-h.htm	2009-06-22 12:03:50	ebooks/29205
248934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29205.kindle.noimages	2020-06-14 04:49:22.258316	ebooks/29205
17329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29205/29205.zip	2009-06-22 12:03:50	ebooks/29205
4360	image/jpeg	http://www.gutenberg.org/cache/epub/29205/pg29205.cover.small.jpg	2020-06-14 04:49:22.401316	ebooks/29205
60350	application/epub+zip	http://www.gutenberg.org/ebooks/29205.epub.noimages	2020-06-14 04:49:21.429328	ebooks/29205
95565	application/epub+zip	http://www.gutenberg.org/ebooks/29225.epub.noimages	2020-06-14 04:51:18.665314	ebooks/29225
248938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29205.kindle.images	2020-06-14 04:49:21.841319	ebooks/29205
18410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29205/29205-h.zip	2009-06-22 12:03:50	ebooks/29205
44626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29205/29205.txt	2009-06-22 12:03:50	ebooks/29205
16444	image/jpeg	http://www.gutenberg.org/cache/epub/29205/pg29205.cover.medium.jpg	2020-06-14 04:49:22.545311	ebooks/29205
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/29205.rdf	2020-06-14 04:49:22.766308	ebooks/29205
54551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29206/29206-h/29206-h.htm	2009-06-22 12:05:12	ebooks/29206
3847	image/jpeg	http://www.gutenberg.org/cache/epub/29206/pg29206.cover.small.jpg	2020-06-14 04:49:24.61429	ebooks/29206
250479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29206.kindle.images	2020-06-14 04:49:24.031291	ebooks/29206
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/29206.rdf	2020-06-14 04:49:24.983283	ebooks/29206
68791	application/epub+zip	http://www.gutenberg.org/ebooks/29206.epub.images	2020-06-14 04:49:23.243302	ebooks/29206
51226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29206/29206.txt	2009-06-22 12:05:10	ebooks/29206
68791	application/epub+zip	http://www.gutenberg.org/ebooks/29206.epub.noimages	2020-06-14 04:49:23.591297	ebooks/29206
250471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29206.kindle.noimages	2020-06-14 04:49:24.471289	ebooks/29206
21166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29206/29206-h.zip	2009-06-22 12:05:12	ebooks/29206
14763	image/jpeg	http://www.gutenberg.org/cache/epub/29206/pg29206.cover.medium.jpg	2020-06-14 04:49:24.756287	ebooks/29206
19798	application/zip	http://www.gutenberg.org/files/29206/29206.zip	2009-06-22 12:05:12	ebooks/29206
51198	text/plain	http://www.gutenberg.org/ebooks/29206.txt.utf-8	2020-06-14 04:49:22.864309	ebooks/29206
183826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29207/29207-8.zip	2009-06-23 07:08:11	ebooks/29207
1253928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29207.kindle.images	2020-06-14 04:49:27.940241	ebooks/29207
478519	text/plain	http://www.gutenberg.org/ebooks/29207.txt.utf-8	2020-06-14 04:49:25.092293	ebooks/29207
478531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29207/29207-8.txt	2009-06-23 07:08:11	ebooks/29207
523199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29207/29207-h/29207-h.htm	2009-06-23 07:12:22	ebooks/29207
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/29207.rdf	2020-06-14 04:49:29.944246	ebooks/29207
478540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29207/29207.txt	2009-06-23 07:08:11	ebooks/29207
20232	image/jpeg	http://www.gutenberg.org/cache/epub/29207/pg29207.cover.medium.jpg	2020-06-14 04:49:29.686225	ebooks/29207
273201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29207/29207-h.zip	2009-06-23 07:15:06	ebooks/29207
183792	application/zip	http://www.gutenberg.org/files/29207/29207.zip	2009-06-23 07:08:11	ebooks/29207
4798	image/jpeg	http://www.gutenberg.org/cache/epub/29207/pg29207.cover.small.jpg	2020-06-14 04:49:29.52722	ebooks/29207
1076033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29207.kindle.noimages	2020-06-14 04:49:29.364234	ebooks/29207
378884	application/epub+zip	http://www.gutenberg.org/ebooks/29207.epub.images	2020-06-14 04:49:25.951303	ebooks/29207
265105	application/epub+zip	http://www.gutenberg.org/ebooks/29207.epub.noimages	2020-06-14 04:49:26.539277	ebooks/29207
68739	application/epub+zip	http://www.gutenberg.org/ebooks/29208.epub.images	2020-06-14 04:49:30.522224	ebooks/29208
68738	application/epub+zip	http://www.gutenberg.org/ebooks/29208.epub.noimages	2020-06-14 04:49:30.92921	ebooks/29208
120872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29208/29208-8.txt	2009-06-23 07:24:20	ebooks/29208
4802	image/jpeg	http://www.gutenberg.org/cache/epub/29208/pg29208.cover.small.jpg	2020-06-14 04:49:32.028203	ebooks/29208
155622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29208/29208-h/29208-h.htm	2009-06-23 07:24:22	ebooks/29208
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/29208.rdf	2020-06-14 04:49:32.115237	ebooks/29208
42675	application/zip	http://www.gutenberg.org/files/29208/29208-8.zip	2009-06-23 07:24:24	ebooks/29208
289016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29208.kindle.noimages	2020-06-14 04:49:32.005207	ebooks/29208
29573	image/jpeg	http://www.gutenberg.org/cache/epub/29208/pg29208.cover.medium.jpg	2020-06-14 04:49:32.049191	ebooks/29208
121116	text/plain	http://www.gutenberg.org/ebooks/29208.txt.utf-8	2020-06-14 04:49:30.044266	ebooks/29208
289025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29208.kindle.images	2020-06-14 04:49:31.466205	ebooks/29208
62244	application/zip	http://www.gutenberg.org/files/29208/29208-h.zip	2009-06-23 07:24:24	ebooks/29208
228365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29209.kindle.noimages	2020-06-14 04:49:33.765376	ebooks/29209
37099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29209/29209-8.txt	2009-06-23 07:24:56	ebooks/29209
39539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29209/29209-h/29209-h.htm	2009-06-23 07:24:56	ebooks/29209
37090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29209/29209.txt	2009-06-23 07:24:56	ebooks/29209
37068	text/plain	http://www.gutenberg.org/ebooks/29209.txt.utf-8	2020-06-14 04:49:32.214199	ebooks/29209
15693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29209/29209-h.zip	2009-06-23 07:24:56	ebooks/29209
228373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29209.kindle.images	2020-06-14 04:49:33.361181	ebooks/29209
4071	image/jpeg	http://www.gutenberg.org/cache/epub/29209/pg29209.cover.small.jpg	2020-06-14 04:49:33.907365	ebooks/29209
14658	application/zip	http://www.gutenberg.org/files/29209/29209.zip	2009-06-23 07:24:56	ebooks/29209
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/29209.rdf	2020-06-14 04:49:34.270363	ebooks/29209
56673	application/epub+zip	http://www.gutenberg.org/ebooks/29209.epub.images	2020-06-14 04:49:32.602186	ebooks/29209
14680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29209/29209-8.zip	2009-06-23 07:24:56	ebooks/29209
14180	image/jpeg	http://www.gutenberg.org/cache/epub/29209/pg29209.cover.medium.jpg	2020-06-14 04:49:34.047376	ebooks/29209
56673	application/epub+zip	http://www.gutenberg.org/ebooks/29209.epub.noimages	2020-06-14 04:49:32.959185	ebooks/29209
59379	text/plain	http://www.gutenberg.org/ebooks/2921.txt.utf-8	2020-06-02 00:15:11.874059	ebooks/2921
59407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2921/2921.txt	2009-01-04 04:31:50	ebooks/2921
189620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2921.kindle.noimages	2020-06-02 00:15:12.714066	ebooks/2921
152723	text/html; charset=us-ascii	http://www.gutenberg.org/files/2921/2921-h.zip	2013-01-22 09:17:26	ebooks/2921
49608	application/epub+zip	http://www.gutenberg.org/ebooks/2921.epub.noimages	2020-06-02 00:15:12.198063	ebooks/2921
17108	image/jpeg	http://www.gutenberg.org/cache/epub/2921/pg2921.cover.medium.jpg	2020-06-02 00:15:12.77005	ebooks/2921
21973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2921/2921.zip	2009-01-04 04:56:38	ebooks/2921
440647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2921.kindle.images	2020-06-02 00:15:12.494063	ebooks/2921
186319	application/epub+zip	http://www.gutenberg.org/ebooks/2921.epub.images	2020-06-02 00:15:12.075065	ebooks/2921
3704	image/jpeg	http://www.gutenberg.org/cache/epub/2921/pg2921.cover.small.jpg	2020-06-02 00:15:12.743051	ebooks/2921
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/2921.rdf	2020-06-11 01:02:31.060043	ebooks/2921
67100	text/html; charset=us-ascii	http://www.gutenberg.org/files/2921/2921-h/2921-h.htm	2013-01-22 09:16:20	ebooks/2921
203149	application/epub+zip	http://www.gutenberg.org/ebooks/29210.epub.images	2020-06-14 04:49:34.608356	ebooks/29210
35316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29210/29210.txt	2009-06-23 07:34:20	ebooks/29210
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/29210.rdf	2020-06-14 04:49:35.516344	ebooks/29210
80859	application/epub+zip	http://www.gutenberg.org/ebooks/29210.epub.noimages	2020-06-14 04:49:34.801354	ebooks/29210
223201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29210.kindle.noimages	2020-06-14 04:49:35.427345	ebooks/29210
26206	image/jpeg	http://www.gutenberg.org/cache/epub/29210/pg29210.cover.medium.jpg	2020-06-14 04:49:35.463354	ebooks/29210
113240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29210/29210-h.zip	2009-06-23 07:34:20	ebooks/29210
35288	text/plain	http://www.gutenberg.org/ebooks/29210.txt.utf-8	2020-06-14 04:49:34.368389	ebooks/29210
3466	image/jpeg	http://www.gutenberg.org/cache/epub/29210/pg29210.cover.small.jpg	2020-06-14 04:49:35.446344	ebooks/29210
53330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29210/29210-h/29210-h.htm	2009-06-23 07:34:20	ebooks/29210
395827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29210.kindle.images	2020-06-14 04:49:35.127364	ebooks/29210
12971	application/zip	http://www.gutenberg.org/files/29210/29210.zip	2009-06-23 07:34:20	ebooks/29210
28514	application/zip	http://www.gutenberg.org/files/29211/29211.zip	2009-06-23 11:14:52	ebooks/29211
107618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29211/29211.txt	2009-06-23 11:14:52	ebooks/29211
110414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29211/29211-h/29211-h.htm	2009-06-23 11:14:52	ebooks/29211
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/29211.rdf	2020-06-14 04:49:38.557306	ebooks/29211
107590	text/plain	http://www.gutenberg.org/ebooks/29211.txt.utf-8	2020-06-14 04:49:35.622353	ebooks/29211
99401	application/epub+zip	http://www.gutenberg.org/ebooks/29211.epub.noimages	2020-06-14 04:49:36.681341	ebooks/29211
779258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29211.kindle.images	2020-06-14 04:49:37.394329	ebooks/29211
341634	application/epub+zip	http://www.gutenberg.org/ebooks/29211.epub.images	2020-06-14 04:49:36.206338	ebooks/29211
150213	application/zip	http://www.gutenberg.org/files/29211/29211-h.zip	2009-06-23 11:14:52	ebooks/29211
6358	image/jpeg	http://www.gutenberg.org/cache/epub/29211/pg29211.cover.small.jpg	2020-06-14 04:49:38.182312	ebooks/29211
379053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29211.kindle.noimages	2020-06-14 04:49:38.035312	ebooks/29211
33618	image/jpeg	http://www.gutenberg.org/cache/epub/29211/pg29211.cover.medium.jpg	2020-06-14 04:49:38.32833	ebooks/29211
338007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29212.kindle.noimages	2020-06-14 04:49:40.644291	ebooks/29212
78761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29212/29212-h/29212-h.htm	2009-06-23 17:14:40	ebooks/29212
22387	image/jpeg	http://www.gutenberg.org/cache/epub/29212/pg29212.cover.medium.jpg	2020-06-14 04:49:40.940284	ebooks/29212
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/29212.rdf	2020-06-14 04:49:41.173276	ebooks/29212
338019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29212.kindle.images	2020-06-14 04:49:40.107291	ebooks/29212
26543	application/zip	http://www.gutenberg.org/files/29212/29212-0.zip	2009-06-23 17:15:20	ebooks/29212
69815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29212/29212.txt	2009-06-23 17:14:08	ebooks/29212
94651	application/epub+zip	http://www.gutenberg.org/ebooks/29212.epub.images	2020-06-14 04:49:39.081307	ebooks/29212
28819	application/zip	http://www.gutenberg.org/files/29212/29212-h.zip	2009-06-23 17:15:20	ebooks/29212
69822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29212/29212-8.txt	2009-06-23 17:13:52	ebooks/29212
26482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29212/29212.zip	2009-06-23 17:15:20	ebooks/29212
4787	image/jpeg	http://www.gutenberg.org/cache/epub/29212/pg29212.cover.small.jpg	2020-06-14 04:49:40.79128	ebooks/29212
26507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29212/29212-8.zip	2009-06-23 17:15:20	ebooks/29212
69986	text/plain; charset=utf-8	http://www.gutenberg.org/files/29212/29212-0.txt	2009-06-23 17:13:34	ebooks/29212
94651	application/epub+zip	http://www.gutenberg.org/ebooks/29212.epub.noimages	2020-06-14 04:49:39.569299	ebooks/29212
91456	application/zip	http://www.gutenberg.org/files/29213/29213-8.zip	2009-06-23 15:18:18	ebooks/29213
161882	application/epub+zip	http://www.gutenberg.org/ebooks/29213.epub.images	2020-06-14 04:49:41.902267	ebooks/29213
259826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29213/29213-h/29213-h.htm	2009-06-23 15:18:18	ebooks/29213
4392	image/jpeg	http://www.gutenberg.org/cache/epub/29213/pg29213.cover.small.jpg	2020-06-14 04:49:44.206233	ebooks/29213
620758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29213.kindle.images	2020-06-14 04:49:43.229244	ebooks/29213
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/29213.rdf	2020-06-14 04:49:44.602228	ebooks/29213
620750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29213.kindle.noimages	2020-06-14 04:49:44.054238	ebooks/29213
233220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29213/29213-8.txt	2009-06-23 15:18:00	ebooks/29213
237812	text/plain	http://www.gutenberg.org/ebooks/29213.txt.utf-8	2020-06-14 04:49:41.276324	ebooks/29213
161882	application/epub+zip	http://www.gutenberg.org/ebooks/29213.epub.noimages	2020-06-14 04:49:42.397264	ebooks/29213
17643	image/jpeg	http://www.gutenberg.org/cache/epub/29213/pg29213.cover.medium.jpg	2020-06-14 04:49:44.36024	ebooks/29213
96920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29213/29213-h.zip	2009-06-23 15:18:18	ebooks/29213
593555	text/html; charset=utf-8	http://www.gutenberg.org/files/29214/29214-h/29214-h.htm	2009-06-23 16:40:08	ebooks/29214
98308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29214/29214-8.zip	2009-06-23 16:42:52	ebooks/29214
260941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29214/29214-8.txt	2009-06-23 16:40:38	ebooks/29214
197397	application/epub+zip	http://www.gutenberg.org/ebooks/29214.epub.noimages	2020-06-14 04:49:47.624188	ebooks/29214
98566	text/plain; charset=utf-8	http://www.gutenberg.org/files/29214/29214-0.zip	2009-06-23 16:42:52	ebooks/29214
16543	image/jpeg	http://www.gutenberg.org/cache/epub/29214/pg29214.cover.medium.jpg	2020-06-14 04:49:53.963412	ebooks/29214
2995	image/jpeg	http://www.gutenberg.org/cache/epub/29214/pg29214.cover.small.jpg	2020-06-14 04:49:53.647409	ebooks/29214
262360	text/plain; charset=utf-8	http://www.gutenberg.org/files/29214/29214-0.txt	2009-06-23 16:40:04	ebooks/29214
261035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29214/29214.txt	2009-06-23 16:42:42	ebooks/29214
785767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29214.kindle.noimages	2020-06-14 04:49:53.369437	ebooks/29214
785774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29214.kindle.images	2020-06-14 04:49:50.504448	ebooks/29214
98291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29214/29214.zip	2009-06-23 16:42:52	ebooks/29214
17287	application/rdf+xml	http://www.gutenberg.org/ebooks/29214.rdf	2020-06-14 04:49:54.512398	ebooks/29214
183600	application/zip	http://www.gutenberg.org/files/29214/29214-h.zip	2009-06-23 16:42:52	ebooks/29214
197396	application/epub+zip	http://www.gutenberg.org/ebooks/29214.epub.images	2020-06-14 04:49:46.419224	ebooks/29214
23156	application/zip	http://www.gutenberg.org/files/29215/29215-8.zip	2009-06-23 18:01:28	ebooks/29215
957043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29215.kindle.images	2020-06-14 04:49:58.164352	ebooks/29215
476287	application/epub+zip	http://www.gutenberg.org/ebooks/29215.epub.images	2020-06-14 04:49:55.499397	ebooks/29215
73084	text/html; charset=utf-8	http://www.gutenberg.org/files/29215/29215-h/29215-h.htm	2009-06-23 18:01:28	ebooks/29215
59439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29215/29215.txt	2009-06-23 18:01:26	ebooks/29215
6518	image/jpeg	http://www.gutenberg.org/cache/epub/29215/pg29215.cover.small.jpg	2020-06-14 04:49:58.596357	ebooks/29215
35445	image/jpeg	http://www.gutenberg.org/cache/epub/29215/pg29215.cover.medium.jpg	2020-06-14 04:49:58.753348	ebooks/29215
59427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29215/29215-8.txt	2009-06-23 18:01:26	ebooks/29215
59422	text/plain	http://www.gutenberg.org/ebooks/29215.txt.utf-8	2020-06-14 04:49:54.616415	ebooks/29215
98872	application/epub+zip	http://www.gutenberg.org/ebooks/29215.epub.noimages	2020-06-14 04:49:56.995375	ebooks/29215
259328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29215.kindle.noimages	2020-06-14 04:49:58.438362	ebooks/29215
23104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29215/29215.zip	2009-06-23 18:01:28	ebooks/29215
398446	application/zip	http://www.gutenberg.org/files/29215/29215-h.zip	2009-06-23 18:01:30	ebooks/29215
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/29215.rdf	2020-06-14 04:49:59.005344	ebooks/29215
745755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29216/29216-8.txt	2009-06-23 18:27:32	ebooks/29216
2146794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29216/29216-h.zip	2009-06-23 18:27:56	ebooks/29216
296429	text/plain; charset=utf-8	http://www.gutenberg.org/files/29216/29216-0.zip	2009-06-23 18:27:56	ebooks/29216
7561640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29216.kindle.images	2020-06-14 04:50:06.576248	ebooks/29216
9826	image/jpeg	http://www.gutenberg.org/cache/epub/29216/pg29216.cover.medium.jpg	2020-06-14 04:50:09.009208	ebooks/29216
746821	text/plain; charset=utf-8	http://www.gutenberg.org/files/29216/29216-0.txt	2009-06-23 18:26:32	ebooks/29216
864188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29216/29216-h/29216-h.htm	2009-06-23 18:26:36	ebooks/29216
2689	image/jpeg	http://www.gutenberg.org/cache/epub/29216/pg29216.cover.small.jpg	2020-06-14 04:50:08.814216	ebooks/29216
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/29216.rdf	2020-06-14 04:50:09.336205	ebooks/29216
1519628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29216.kindle.noimages	2020-06-14 04:50:08.610217	ebooks/29216
295789	application/zip	http://www.gutenberg.org/files/29216/29216-8.zip	2009-06-23 18:27:56	ebooks/29216
3353948	application/epub+zip	http://www.gutenberg.org/ebooks/29216.epub.images	2020-06-14 04:50:01.649311	ebooks/29216
385954	application/epub+zip	http://www.gutenberg.org/ebooks/29216.epub.noimages	2020-06-14 04:50:02.586304	ebooks/29216
138990	application/epub+zip	http://www.gutenberg.org/ebooks/29217.epub.noimages	2020-06-14 04:50:20.965261	ebooks/29217
118869	text/plain	http://www.gutenberg.org/ebooks/29217.txt.utf-8	2020-06-14 04:50:09.439212	ebooks/29217
118887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29217/29217-8.txt	2009-06-24 05:35:54	ebooks/29217
4973	image/jpeg	http://www.gutenberg.org/cache/epub/29217/pg29217.cover.small.jpg	2020-06-14 04:50:45.724243	ebooks/29217
3702159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29217/29217-h.zip	2009-06-24 05:36:00	ebooks/29217
118881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29217/29217.txt	2009-06-24 05:35:54	ebooks/29217
10706579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29217.kindle.images	2020-06-14 04:50:44.771244	ebooks/29217
49682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29217/29217.zip	2009-06-24 05:36:00	ebooks/29217
49719	application/zip	http://www.gutenberg.org/files/29217/29217-8.zip	2009-06-24 05:36:00	ebooks/29217
149873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29217/29217-h/29217-h.htm	2009-06-24 05:35:54	ebooks/29217
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/29217.rdf	2020-06-14 04:50:46.246233	ebooks/29217
490802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29217.kindle.noimages	2020-06-14 04:50:45.543265	ebooks/29217
22483	image/jpeg	http://www.gutenberg.org/cache/epub/29217/pg29217.cover.medium.jpg	2020-06-14 04:50:45.900232	ebooks/29217
3795412	application/epub+zip	http://www.gutenberg.org/ebooks/29217.epub.images	2020-06-14 04:50:20.184284	ebooks/29217
143695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29218/29218-8.zip	2009-06-24 09:34:24	ebooks/29218
843822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29218.kindle.noimages	2020-06-14 04:50:51.066179	ebooks/29218
1508099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29218.kindle.images	2020-06-14 04:50:49.928177	ebooks/29218
223292	application/epub+zip	http://www.gutenberg.org/ebooks/29218.epub.noimages	2020-06-14 04:50:47.999241	ebooks/29218
143632	application/zip	http://www.gutenberg.org/files/29218/29218.zip	2009-06-24 09:34:24	ebooks/29218
24869	image/jpeg	http://www.gutenberg.org/cache/epub/29218/pg29218.cover.medium.jpg	2020-06-14 04:50:51.384362	ebooks/29218
5216	image/jpeg	http://www.gutenberg.org/cache/epub/29218/pg29218.cover.small.jpg	2020-06-14 04:50:51.225182	ebooks/29218
361764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29218/29218-8.txt	2009-06-24 09:34:24	ebooks/29218
462018	text/html; charset=utf-8	http://www.gutenberg.org/files/29218/29218-h.zip	2009-06-24 09:34:26	ebooks/29218
361757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29218/29218.txt	2009-06-24 09:34:24	ebooks/29218
16087	application/rdf+xml	http://www.gutenberg.org/ebooks/29218.rdf	2020-06-14 04:50:51.643359	ebooks/29218
394518	text/html; charset=utf-8	http://www.gutenberg.org/files/29218/29218-h/29218-h.htm	2009-06-24 09:34:24	ebooks/29218
361759	text/plain	http://www.gutenberg.org/ebooks/29218.txt.utf-8	2020-06-14 04:50:46.355253	ebooks/29218
534537	application/epub+zip	http://www.gutenberg.org/ebooks/29218.epub.images	2020-06-14 04:50:47.370229	ebooks/29218
321044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29219/29219-8.zip	2009-08-13 08:46:16	ebooks/29219
950556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29219/29219-h/29219-h.htm	2009-08-13 08:45:14	ebooks/29219
33937	image/jpeg	http://www.gutenberg.org/cache/epub/29219/pg29219.cover.medium.jpg	2020-06-14 04:50:57.434296	ebooks/29219
2103748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29219.kindle.images	2020-06-14 04:50:55.396313	ebooks/29219
1624012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29219.kindle.noimages	2020-06-14 04:50:57.322284	ebooks/29219
697513	application/epub+zip	http://www.gutenberg.org/ebooks/29219.epub.images	2020-06-14 04:50:52.785363	ebooks/29219
822693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29219/29219-8.txt	2009-08-13 08:44:26	ebooks/29219
320900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29219/29219.zip	2009-08-13 08:46:16	ebooks/29219
721146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29219/29219-h.zip	2009-08-13 08:46:16	ebooks/29219
423802	application/epub+zip	http://www.gutenberg.org/ebooks/29219.epub.noimages	2020-06-14 04:50:53.435341	ebooks/29219
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/29219.rdf	2020-06-14 04:50:57.539281	ebooks/29219
822986	text/plain	http://www.gutenberg.org/ebooks/29219.txt.utf-8	2020-06-14 04:50:51.759369	ebooks/29219
4813	image/jpeg	http://www.gutenberg.org/cache/epub/29219/pg29219.cover.small.jpg	2020-06-14 04:50:57.370285	ebooks/29219
822960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29219/29219.txt	2009-08-13 08:43:46	ebooks/29219
293023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2922.kindle.images	2020-06-02 00:15:13.460048	ebooks/2922
71285	text/html; charset=us-ascii	http://www.gutenberg.org/files/2922/2922-h.zip	2013-01-22 09:22:18	ebooks/2922
108555	application/epub+zip	http://www.gutenberg.org/ebooks/2922.epub.images	2020-06-02 00:15:13.086057	ebooks/2922
58178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2922/2922.txt	2009-01-04 05:12:52	ebooks/2922
64204	text/html; charset=us-ascii	http://www.gutenberg.org/files/2922/2922-h/2922-h.htm	2013-01-22 09:21:32	ebooks/2922
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/2922.rdf	2020-06-11 01:02:31.084043	ebooks/2922
48312	application/epub+zip	http://www.gutenberg.org/ebooks/2922.epub.noimages	2020-06-02 00:15:13.207044	ebooks/2922
19255	image/jpeg	http://www.gutenberg.org/cache/epub/2922/pg2922.cover.medium.jpg	2020-06-02 00:15:13.727043	ebooks/2922
21538	application/zip	http://www.gutenberg.org/files/2922/2922.zip	2009-01-04 05:14:04	ebooks/2922
186688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2922.kindle.noimages	2020-06-02 00:15:13.673036	ebooks/2922
58150	text/plain	http://www.gutenberg.org/ebooks/2922.txt.utf-8	2020-06-02 00:15:12.883072	ebooks/2922
4191	image/jpeg	http://www.gutenberg.org/cache/epub/2922/pg2922.cover.small.jpg	2020-06-02 00:15:13.701054	ebooks/2922
51303	application/zip	http://www.gutenberg.org/files/29220/29220-8.zip	2017-06-29 07:19:58	ebooks/29220
424989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29220.kindle.noimages	2020-06-14 04:50:59.850251	ebooks/29220
140549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29220/29220-h/29220-h.htm	2017-06-29 07:19:42	ebooks/29220
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/29220.rdf	2020-06-14 04:51:00.372243	ebooks/29220
109481	application/epub+zip	http://www.gutenberg.org/ebooks/29220.epub.images	2020-06-14 04:50:58.142288	ebooks/29220
60416	application/zip	http://www.gutenberg.org/files/29220/29220-h.zip	2017-06-29 07:19:58	ebooks/29220
125053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29220/29220.txt	2017-06-29 07:19:42	ebooks/29220
424993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29220.kindle.images	2020-06-14 04:50:59.209297	ebooks/29220
51278	application/zip	http://www.gutenberg.org/files/29220/29220.zip	2017-06-29 07:19:58	ebooks/29220
125030	text/plain	http://www.gutenberg.org/ebooks/29220.txt.utf-8	2020-06-14 04:50:57.643291	ebooks/29220
18222	image/jpeg	http://www.gutenberg.org/cache/epub/29220/pg29220.cover.medium.jpg	2020-06-14 04:51:00.14325	ebooks/29220
4784	image/jpeg	http://www.gutenberg.org/cache/epub/29220/pg29220.cover.small.jpg	2020-06-14 04:50:59.998248	ebooks/29220
125059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29220/29220-8.txt	2017-06-29 07:19:42	ebooks/29220
109481	application/epub+zip	http://www.gutenberg.org/ebooks/29220.epub.noimages	2020-06-14 04:50:58.589284	ebooks/29220
87416	application/zip	http://www.gutenberg.org/files/29221/29221-h.zip	2009-06-26 05:54:22	ebooks/29221
64948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29221/29221-8.txt	2009-06-26 05:54:22	ebooks/29221
332097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29221.kindle.noimages	2020-06-14 04:51:03.132209	ebooks/29221
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/29221.rdf	2020-06-14 04:51:03.697204	ebooks/29221
454700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29221.kindle.images	2020-06-14 04:51:02.579216	ebooks/29221
64941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29221/29221.txt	2009-06-26 05:54:22	ebooks/29221
66929	application/epub+zip	http://www.gutenberg.org/ebooks/29253.epub.noimages	2020-06-14 04:55:28.870266	ebooks/29253
5024	image/jpeg	http://www.gutenberg.org/cache/epub/29221/pg29221.cover.small.jpg	2020-06-14 04:51:03.283206	ebooks/29221
64929	text/plain	http://www.gutenberg.org/ebooks/29221.txt.utf-8	2020-06-14 04:51:00.492247	ebooks/29221
22794	image/jpeg	http://www.gutenberg.org/cache/epub/29221/pg29221.cover.medium.jpg	2020-06-14 04:51:03.454205	ebooks/29221
25410	application/zip	http://www.gutenberg.org/files/29221/29221-8.zip	2009-06-26 05:54:22	ebooks/29221
154566	application/epub+zip	http://www.gutenberg.org/ebooks/29221.epub.images	2020-06-14 04:51:01.299247	ebooks/29221
74614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29221/29221-h/29221-h.htm	2009-06-26 05:54:22	ebooks/29221
94103	application/epub+zip	http://www.gutenberg.org/ebooks/29221.epub.noimages	2020-06-14 04:51:01.829232	ebooks/29221
25372	application/zip	http://www.gutenberg.org/files/29221/29221.zip	2009-06-26 05:54:22	ebooks/29221
286230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29222/29222-h/29222-h.htm	2009-06-26 06:25:40	ebooks/29222
682944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29222.kindle.images	2020-06-14 04:51:06.892458	ebooks/29222
131657	application/epub+zip	http://www.gutenberg.org/ebooks/29222.epub.noimages	2020-06-14 04:51:05.554197	ebooks/29222
57773	application/zip	http://www.gutenberg.org/files/29222/29222.zip	2009-06-26 06:25:42	ebooks/29222
3861	image/jpeg	http://www.gutenberg.org/cache/epub/29222/pg29222.cover.small.jpg	2020-06-14 04:51:08.249449	ebooks/29222
555175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29222.kindle.noimages	2020-06-14 04:51:08.067496	ebooks/29222
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/29222.rdf	2020-06-14 04:51:08.752443	ebooks/29222
15866	image/jpeg	http://www.gutenberg.org/cache/epub/29222/pg29222.cover.medium.jpg	2020-06-14 04:51:08.45044	ebooks/29222
124473	application/zip	http://www.gutenberg.org/files/29222/29222-h.zip	2009-06-26 06:25:42	ebooks/29222
57796	application/zip	http://www.gutenberg.org/files/29222/29222-8.zip	2009-06-26 06:25:42	ebooks/29222
148615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29222/29222-8.txt	2009-06-26 06:25:40	ebooks/29222
148585	text/plain	http://www.gutenberg.org/ebooks/29222.txt.utf-8	2020-06-14 04:51:03.800211	ebooks/29222
148608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29222/29222.txt	2009-06-26 06:25:40	ebooks/29222
187966	application/epub+zip	http://www.gutenberg.org/ebooks/29222.epub.images	2020-06-14 04:51:04.9122	ebooks/29222
170548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29223/29223.txt	2009-06-26 09:17:22	ebooks/29223
65995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29223/29223.zip	2009-06-26 09:17:22	ebooks/29223
170525	text/plain	http://www.gutenberg.org/ebooks/29223.txt.utf-8	2020-06-14 04:51:08.855455	ebooks/29223
28030	image/jpeg	http://www.gutenberg.org/cache/epub/29223/pg29223.cover.medium.jpg	2020-06-14 04:51:13.729369	ebooks/29223
638389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29223.kindle.noimages	2020-06-14 04:51:13.336376	ebooks/29223
923302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29223.kindle.images	2020-06-14 04:51:12.03139	ebooks/29223
152549	application/epub+zip	http://www.gutenberg.org/ebooks/29223.epub.noimages	2020-06-14 04:51:10.540411	ebooks/29223
6466	image/jpeg	http://www.gutenberg.org/cache/epub/29223/pg29223.cover.small.jpg	2020-06-14 04:51:13.545396	ebooks/29223
209982	application/zip	http://www.gutenberg.org/files/29223/29223-h.zip	2009-06-26 09:17:24	ebooks/29223
170556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29223/29223-8.txt	2009-06-26 09:17:22	ebooks/29223
284798	application/epub+zip	http://www.gutenberg.org/ebooks/29223.epub.images	2020-06-14 04:51:09.903454	ebooks/29223
66015	application/zip	http://www.gutenberg.org/files/29223/29223-8.zip	2009-06-26 09:17:22	ebooks/29223
329315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29223/29223-h/29223-h.htm	2009-06-26 09:17:22	ebooks/29223
16020	application/rdf+xml	http://www.gutenberg.org/ebooks/29223.rdf	2020-06-14 04:51:14.034368	ebooks/29223
22349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29224/29224-8.zip	2009-06-26 11:15:16	ebooks/29224
53484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29224/29224-8.txt	2009-06-26 11:15:16	ebooks/29224
53478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29224/29224.txt	2009-06-26 11:15:16	ebooks/29224
546540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29224.kindle.images	2020-06-14 04:51:16.109342	ebooks/29224
153058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29224/29224-h.zip	2009-06-26 11:15:16	ebooks/29224
78058	application/epub+zip	http://www.gutenberg.org/ebooks/29224.epub.noimages	2020-06-14 04:51:15.269359	ebooks/29224
74833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29224/29224-h/29224-h.htm	2009-06-26 11:15:16	ebooks/29224
206076	application/epub+zip	http://www.gutenberg.org/ebooks/29224.epub.images	2020-06-14 04:51:14.842373	ebooks/29224
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/29224.rdf	2020-06-14 04:51:17.191325	ebooks/29224
281954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29224.kindle.noimages	2020-06-14 04:51:16.65433	ebooks/29224
53458	text/plain	http://www.gutenberg.org/ebooks/29224.txt.utf-8	2020-06-14 04:51:14.133375	ebooks/29224
22316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29224/29224.zip	2009-06-26 11:15:16	ebooks/29224
14183	image/jpeg	http://www.gutenberg.org/cache/epub/29224/pg29224.cover.medium.jpg	2020-06-14 04:51:16.952429	ebooks/29224
3653	image/jpeg	http://www.gutenberg.org/cache/epub/29224/pg29224.cover.small.jpg	2020-06-14 04:51:16.804337	ebooks/29224
83680	text/plain	http://www.gutenberg.org/ebooks/29225.txt.utf-8	2020-06-14 04:51:17.29033	ebooks/29225
375649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29225.kindle.noimages	2020-06-14 04:51:20.333292	ebooks/29225
83702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29225/29225.txt	2009-06-26 12:30:16	ebooks/29225
615921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29225.kindle.images	2020-06-14 04:51:19.630309	ebooks/29225
209973	application/epub+zip	http://www.gutenberg.org/ebooks/29225.epub.images	2020-06-14 04:51:18.126344	ebooks/29225
33976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29225/29225.zip	2009-06-26 12:30:18	ebooks/29225
153103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29225/29225-h.zip	2009-06-26 12:30:18	ebooks/29225
19021	image/jpeg	http://www.gutenberg.org/cache/epub/29225/pg29225.cover.medium.jpg	2020-06-14 04:51:20.649284	ebooks/29225
131468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29225/29225-h/29225-h.htm	2009-06-26 12:30:16	ebooks/29225
83709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29225/29225-8.txt	2009-06-26 12:30:16	ebooks/29225
33997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29225/29225-8.zip	2009-06-26 12:30:18	ebooks/29225
5326	image/jpeg	http://www.gutenberg.org/cache/epub/29225/pg29225.cover.small.jpg	2020-06-14 04:51:20.493281	ebooks/29225
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/29225.rdf	2020-06-14 04:51:20.901275	ebooks/29225
675742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29226.kindle.images	2020-06-14 04:51:23.657243	ebooks/29226
196896	application/epub+zip	http://www.gutenberg.org/ebooks/29226.epub.images	2020-06-14 04:51:21.933291	ebooks/29226
168533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29226/29226-8.txt	2009-06-26 12:36:36	ebooks/29226
34050	image/jpeg	http://www.gutenberg.org/cache/epub/29226/pg29226.cover.medium.jpg	2020-06-14 04:51:24.940226	ebooks/29226
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/29226.rdf	2020-06-14 04:51:25.195233	ebooks/29226
168529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29226/29226.txt	2009-06-26 12:36:36	ebooks/29226
168508	text/plain	http://www.gutenberg.org/ebooks/29226.txt.utf-8	2020-06-14 04:51:21.007293	ebooks/29226
66910	application/zip	http://www.gutenberg.org/files/29226/29226.zip	2009-06-26 12:36:36	ebooks/29226
6283	image/jpeg	http://www.gutenberg.org/cache/epub/29226/pg29226.cover.small.jpg	2020-06-14 04:51:24.781237	ebooks/29226
218127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29226/29226-h/29226-h.htm	2009-06-26 12:36:36	ebooks/29226
144965	application/epub+zip	http://www.gutenberg.org/ebooks/29226.epub.noimages	2020-06-14 04:51:22.541265	ebooks/29226
562159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29226.kindle.noimages	2020-06-14 04:51:24.621227	ebooks/29226
124698	application/zip	http://www.gutenberg.org/files/29226/29226-h.zip	2009-06-26 12:36:36	ebooks/29226
66938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29226/29226-8.zip	2009-06-26 12:36:36	ebooks/29226
656209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29227.kindle.images	2020-06-14 04:51:27.959186	ebooks/29227
182580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29227/29227-8.txt	2009-06-26 12:42:42	ebooks/29227
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/29227.rdf	2020-06-14 04:51:29.461177	ebooks/29227
69001	application/zip	http://www.gutenberg.org/files/29227/29227.zip	2009-06-26 12:42:44	ebooks/29227
4654	image/jpeg	http://www.gutenberg.org/cache/epub/29227/pg29227.cover.small.jpg	2020-06-14 04:51:29.043188	ebooks/29227
242429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29227/29227-h/29227-h.htm	2009-06-26 12:42:42	ebooks/29227
17760	image/jpeg	http://www.gutenberg.org/cache/epub/29227/pg29227.cover.medium.jpg	2020-06-14 04:51:29.202182	ebooks/29227
545526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29227.kindle.noimages	2020-06-14 04:51:28.880176	ebooks/29227
133362	application/epub+zip	http://www.gutenberg.org/ebooks/29227.epub.noimages	2020-06-14 04:51:26.890215	ebooks/29227
130635	application/zip	http://www.gutenberg.org/files/29227/29227-h.zip	2009-06-26 12:42:44	ebooks/29227
182573	text/plain	http://www.gutenberg.org/ebooks/29227.txt.utf-8	2020-06-14 04:51:25.298235	ebooks/29227
188133	application/epub+zip	http://www.gutenberg.org/ebooks/29227.epub.images	2020-06-14 04:51:26.213232	ebooks/29227
182579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29227/29227.txt	2009-06-26 12:42:42	ebooks/29227
69045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29227/29227-8.zip	2009-06-26 12:42:44	ebooks/29227
59764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29228/29228.zip	2009-06-26 12:48:44	ebooks/29228
192794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29228/29228-h.zip	2009-06-26 12:48:44	ebooks/29228
3659	image/jpeg	http://www.gutenberg.org/cache/epub/29228/pg29228.cover.small.jpg	2020-06-14 04:51:32.930326	ebooks/29228
155373	text/plain	http://www.gutenberg.org/ebooks/29228.txt.utf-8	2020-06-14 04:51:29.563194	ebooks/29228
745549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29228.kindle.images	2020-06-14 04:51:31.992361	ebooks/29228
241549	application/epub+zip	http://www.gutenberg.org/ebooks/29228.epub.images	2020-06-14 04:51:30.399368	ebooks/29228
113893	application/epub+zip	http://www.gutenberg.org/ebooks/29228.epub.noimages	2020-06-14 04:51:30.887361	ebooks/29228
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/29228.rdf	2020-06-14 04:51:33.333316	ebooks/29228
155392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29228/29228-8.txt	2009-06-26 12:48:44	ebooks/29228
194590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29228/29228-h/29228-h.htm	2009-06-26 12:48:44	ebooks/29228
13961	image/jpeg	http://www.gutenberg.org/cache/epub/29228/pg29228.cover.medium.jpg	2020-06-14 04:51:33.082341	ebooks/29228
452941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29228.kindle.noimages	2020-06-14 04:51:32.774326	ebooks/29228
155385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29228/29228.txt	2009-06-26 12:48:44	ebooks/29228
59799	application/zip	http://www.gutenberg.org/files/29228/29228-8.zip	2009-06-26 12:48:44	ebooks/29228
3205	image/jpeg	http://www.gutenberg.org/cache/epub/29229/pg29229.cover.small.jpg	2020-06-14 04:51:37.361279	ebooks/29229
115418	text/plain	http://www.gutenberg.org/ebooks/29229.txt.utf-8	2020-06-14 04:51:33.441332	ebooks/29229
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/29229.rdf	2020-06-14 04:51:37.819258	ebooks/29229
13290	image/jpeg	http://www.gutenberg.org/cache/epub/29229/pg29229.cover.medium.jpg	2020-06-14 04:51:37.545281	ebooks/29229
442885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29229.kindle.noimages	2020-06-14 04:51:37.194271	ebooks/29229
45402	application/zip	http://www.gutenberg.org/files/29229/29229.zip	2009-06-26 12:56:04	ebooks/29229
106077	application/epub+zip	http://www.gutenberg.org/ebooks/29229.epub.noimages	2020-06-14 04:51:34.979304	ebooks/29229
45433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29229/29229-8.zip	2009-06-26 12:56:04	ebooks/29229
245813	application/epub+zip	http://www.gutenberg.org/ebooks/29229.epub.images	2020-06-14 04:51:34.399329	ebooks/29229
115299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29229/29229.txt	2009-06-26 12:56:04	ebooks/29229
115308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29229/29229-8.txt	2009-06-26 12:56:04	ebooks/29229
748917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29229.kindle.images	2020-06-14 04:51:36.200338	ebooks/29229
193464	application/zip	http://www.gutenberg.org/files/29229/29229-h.zip	2009-06-26 12:56:04	ebooks/29229
44674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2927/2927.txt	2015-04-04 07:25:36	ebooks/2927
213634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29229/29229-h/29229-h.htm	2009-06-26 12:56:04	ebooks/29229
4805	image/jpeg	http://www.gutenberg.org/cache/epub/2923/pg2923.cover.small.jpg	2020-06-02 00:15:14.611022	ebooks/2923
25704	application/zip	http://www.gutenberg.org/files/2923/2923-h.zip	2013-01-22 09:25:36	ebooks/2923
58777	application/epub+zip	http://www.gutenberg.org/ebooks/2923.epub.images	2020-06-02 00:15:14.035062	ebooks/2923
58777	application/epub+zip	http://www.gutenberg.org/ebooks/2923.epub.noimages	2020-06-02 00:15:14.153031	ebooks/2923
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/2923.rdf	2020-06-11 01:02:31.10904	ebooks/2923
73728	text/html; charset=us-ascii	http://www.gutenberg.org/files/2923/2923-h/2923-h.htm	2013-01-22 09:25:10	ebooks/2923
228105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2923.kindle.images	2020-06-02 00:15:14.366028	ebooks/2923
24654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2923/2923.zip	2009-01-04 05:29:18	ebooks/2923
27413	image/jpeg	http://www.gutenberg.org/cache/epub/2923/pg2923.cover.medium.jpg	2020-06-02 00:15:14.639021	ebooks/2923
228089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2923.kindle.noimages	2020-06-02 00:15:14.582042	ebooks/2923
67521	text/plain	http://www.gutenberg.org/ebooks/2923.txt.utf-8	2020-06-02 00:15:13.839048	ebooks/2923
67549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2923/2923.txt	2009-01-04 05:28:32	ebooks/2923
102951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29230/29230-h.zip	2009-06-27 02:14:08	ebooks/29230
127317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29230/29230-8.txt	2009-06-27 02:14:08	ebooks/29230
500607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29230.kindle.noimages	2020-06-14 04:51:41.663232	ebooks/29230
127310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29230/29230.txt	2009-06-27 02:14:08	ebooks/29230
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/29230.rdf	2020-06-14 04:51:42.2542	ebooks/29230
601155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29230.kindle.images	2020-06-14 04:51:40.685223	ebooks/29230
50199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29230/29230.zip	2009-06-27 02:14:08	ebooks/29230
28339	image/jpeg	http://www.gutenberg.org/cache/epub/29230/pg29230.cover.medium.jpg	2020-06-14 04:51:41.990224	ebooks/29230
50232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29230/29230-8.zip	2009-06-27 02:14:08	ebooks/29230
127292	text/plain	http://www.gutenberg.org/ebooks/29230.txt.utf-8	2020-06-14 04:51:37.920277	ebooks/29230
213515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29230/29230-h/29230-h.htm	2009-06-27 02:14:08	ebooks/29230
168496	application/epub+zip	http://www.gutenberg.org/ebooks/29230.epub.images	2020-06-14 04:51:38.896276	ebooks/29230
6006	image/jpeg	http://www.gutenberg.org/cache/epub/29230/pg29230.cover.small.jpg	2020-06-14 04:51:41.829212	ebooks/29230
123716	application/epub+zip	http://www.gutenberg.org/ebooks/29230.epub.noimages	2020-06-14 04:51:39.556253	ebooks/29230
461584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29231.kindle.noimages	2020-06-14 04:51:45.721455	ebooks/29231
117626	application/epub+zip	http://www.gutenberg.org/ebooks/29231.epub.noimages	2020-06-14 04:51:43.764194	ebooks/29231
160138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29231/29231-h/29231-h.htm	2009-06-26 14:54:18	ebooks/29231
5887	image/jpeg	http://www.gutenberg.org/cache/epub/29231/pg29231.cover.small.jpg	2020-06-14 04:51:45.874459	ebooks/29231
48227	application/zip	http://www.gutenberg.org/files/29231/29231-8.zip	2009-06-26 14:54:18	ebooks/29231
123228	text/plain	http://www.gutenberg.org/ebooks/29231.txt.utf-8	2020-06-14 04:51:42.355202	ebooks/29231
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/29231.rdf	2020-06-14 04:51:46.268446	ebooks/29231
123238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29231/29231.txt	2009-06-26 14:54:18	ebooks/29231
29222	image/jpeg	http://www.gutenberg.org/cache/epub/29231/pg29231.cover.medium.jpg	2020-06-14 04:51:46.025452	ebooks/29231
197710	application/zip	http://www.gutenberg.org/files/29231/29231-h.zip	2009-06-26 14:54:18	ebooks/29231
48177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29231/29231.zip	2009-06-26 14:54:18	ebooks/29231
262492	application/epub+zip	http://www.gutenberg.org/ebooks/29231.epub.images	2020-06-14 04:51:43.226224	ebooks/29231
775826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29231.kindle.images	2020-06-14 04:51:44.915465	ebooks/29231
123246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29231/29231-8.txt	2009-06-26 14:54:18	ebooks/29231
1941531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29232.kindle.images	2020-06-14 04:51:54.217347	ebooks/29232
1809017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29232.kindle.noimages	2020-06-14 04:51:57.396345	ebooks/29232
273844	application/zip	http://www.gutenberg.org/files/29232/29232-8.zip	2009-06-25 04:10:56	ebooks/29232
961298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29232/29232.txt	2009-06-25 04:10:54	ebooks/29232
961398	text/plain	http://www.gutenberg.org/ebooks/29232.txt.utf-8	2020-06-14 04:51:46.406481	ebooks/29232
450879	application/epub+zip	http://www.gutenberg.org/ebooks/29232.epub.images	2020-06-14 04:51:48.384432	ebooks/29232
273744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29232/29232.zip	2009-06-25 04:10:56	ebooks/29232
1205998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29232/29232-h/29232-h.htm	2009-06-25 04:10:54	ebooks/29232
314834	application/zip	http://www.gutenberg.org/files/29232/29232-h.zip	2009-06-25 04:10:56	ebooks/29232
34282	image/jpeg	http://www.gutenberg.org/cache/epub/29232/pg29232.cover.medium.jpg	2020-06-14 04:51:57.948297	ebooks/29232
6241	image/jpeg	http://www.gutenberg.org/cache/epub/29232/pg29232.cover.small.jpg	2020-06-14 04:51:57.679298	ebooks/29232
423281	application/epub+zip	http://www.gutenberg.org/ebooks/29232.epub.noimages	2020-06-14 04:51:50.664407	ebooks/29232
961306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29232/29232-8.txt	2009-06-25 04:10:54	ebooks/29232
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/29232.rdf	2020-06-14 04:51:58.421289	ebooks/29232
2670765	application/zip	http://www.gutenberg.org/files/29233/29233.zip	2009-06-24 13:03:12	ebooks/29233
7834271	application/zip	http://www.gutenberg.org/files/29233/29233-images.zip	2009-06-24 12:01:58	ebooks/29233
16137800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29233.kindle.noimages	2020-06-14 04:53:36.423225	ebooks/29233
3704568	application/epub+zip	http://www.gutenberg.org/ebooks/29233.epub.noimages	2020-06-14 04:52:28.836415	ebooks/29233
20372	application/zip	http://www.gutenberg.org/files/2927/2927-h.zip	2015-04-04 07:27:36	ebooks/2927
19137	image/jpeg	http://www.gutenberg.org/cache/epub/29233/pg29233.cover.medium.jpg	2020-06-14 04:53:36.788217	ebooks/29233
10031328	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/29233.txt.utf-8	2010-02-17 05:27:37.329689	ebooks/29233
10031338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29233/29233-8.txt	2009-06-24 13:03:08	ebooks/29233
17407	application/rdf+xml	http://www.gutenberg.org/ebooks/29233.rdf	2020-06-14 04:53:37.020212	ebooks/29233
10031335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29233/29233.txt	2009-06-24 13:03:10	ebooks/29233
16137812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29233.kindle.images	2020-06-14 04:53:02.634463	ebooks/29233
13914343	text/html	http://www.gutenberg.org/ebooks/29233.html.noimages	2020-06-14 04:52:13.805322	ebooks/29233
2670853	application/zip	http://www.gutenberg.org/files/29233/29233-8.zip	2009-06-24 13:03:14	ebooks/29233
3704568	application/epub+zip	http://www.gutenberg.org/ebooks/29233.epub.images	2020-06-14 04:52:22.379213	ebooks/29233
13914343	text/html	http://www.gutenberg.org/ebooks/29233.html.images	2020-06-14 04:52:09.98335	ebooks/29233
5242	image/jpeg	http://www.gutenberg.org/cache/epub/29233/pg29233.cover.small.jpg	2020-06-14 04:53:36.646228	ebooks/29233
20824	text/plain	http://www.gutenberg.org/files/29233/29233-README.txt	2009-06-24 13:02:34	ebooks/29233
146082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29234/29234-h/29234-h.htm	2009-06-25 07:39:26	ebooks/29234
2587007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29234.kindle.images	2020-06-14 04:53:38.994217	ebooks/29234
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/29234.rdf	2020-06-14 04:53:39.658179	ebooks/29234
23866	image/jpeg	http://www.gutenberg.org/cache/epub/29234/pg29234.cover.medium.jpg	2020-06-14 04:53:39.579185	ebooks/29234
376556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29234.kindle.noimages	2020-06-14 04:53:39.515184	ebooks/29234
1442254	application/epub+zip	http://www.gutenberg.org/ebooks/29234.epub.images	2020-06-14 04:53:37.77421	ebooks/29234
110430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29234/29234.txt	2009-06-25 07:35:15	ebooks/29234
40374	application/zip	http://www.gutenberg.org/files/29234/29234.zip	2009-06-25 07:35:15	ebooks/29234
112580	application/epub+zip	http://www.gutenberg.org/ebooks/29234.epub.noimages	2020-06-14 04:53:38.19221	ebooks/29234
110405	text/plain	http://www.gutenberg.org/ebooks/29234.txt.utf-8	2020-06-14 04:53:37.125225	ebooks/29234
3591	image/jpeg	http://www.gutenberg.org/cache/epub/29234/pg29234.cover.small.jpg	2020-06-14 04:53:39.548184	ebooks/29234
797626	application/zip	http://www.gutenberg.org/files/29234/29234-h.zip	2009-06-25 07:42:39	ebooks/29234
40403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29234/29234-8.zip	2009-06-25 07:35:15	ebooks/29234
110423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29234/29234-8.txt	2009-06-25 07:35:15	ebooks/29234
3426	image/jpeg	http://www.gutenberg.org/cache/epub/29235/pg29235.cover.small.jpg	2020-06-14 04:53:46.180392	ebooks/29235
63684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29235/29235-8.zip	2009-06-25 04:47:04	ebooks/29235
158138	text/plain	http://www.gutenberg.org/ebooks/29235.txt.utf-8	2020-06-14 04:53:39.764197	ebooks/29235
2620333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29235.kindle.images	2020-06-14 04:53:45.422406	ebooks/29235
161238	application/epub+zip	http://www.gutenberg.org/ebooks/29235.epub.noimages	2020-06-14 04:53:42.046505	ebooks/29235
207851	text/html	http://www.gutenberg.org/files/29235/29235-h/29235-h.htm	2009-06-25 04:47:02	ebooks/29235
24569	image/jpeg	http://www.gutenberg.org/cache/epub/29235/pg29235.cover.medium.jpg	2020-06-14 04:53:46.209404	ebooks/29235
157992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29235/29235-8.txt	2009-06-25 04:47:00	ebooks/29235
1165387	application/epub+zip	http://www.gutenberg.org/ebooks/29235.epub.images	2020-06-14 04:53:41.327502	ebooks/29235
839428	text/html	http://www.gutenberg.org/files/29235/29235-h.zip	2009-06-25 04:47:04	ebooks/29235
520570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29235.kindle.noimages	2020-06-14 04:53:46.146396	ebooks/29235
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/29235.rdf	2020-06-14 04:53:46.286406	ebooks/29235
398445	text/html; charset=utf-8	http://www.gutenberg.org/files/29236/29236-h/29236-h.htm	2009-06-25 04:53:34	ebooks/29236
604869	application/epub+zip	http://www.gutenberg.org/ebooks/29236.epub.images	2020-06-14 04:53:47.666372	ebooks/29236
138211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29236/29236.zip	2009-06-25 04:53:36	ebooks/29236
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/29236.rdf	2020-06-14 04:53:52.619309	ebooks/29236
138308	application/zip	http://www.gutenberg.org/files/29236/29236-8.zip	2009-06-25 04:53:36	ebooks/29236
22794	image/jpeg	http://www.gutenberg.org/cache/epub/29236/pg29236.cover.medium.jpg	2020-06-14 04:53:52.357321	ebooks/29236
213771	application/epub+zip	http://www.gutenberg.org/ebooks/29236.epub.noimages	2020-06-14 04:53:48.345396	ebooks/29236
828647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29236.kindle.noimages	2020-06-14 04:53:52.037336	ebooks/29236
544183	text/html; charset=utf-8	http://www.gutenberg.org/files/29236/29236-h.zip	2009-06-25 04:53:36	ebooks/29236
351029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29236/29236-8.txt	2009-06-25 04:53:34	ebooks/29236
1696205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29236.kindle.images	2020-06-14 04:53:50.830334	ebooks/29236
351128	text/plain	http://www.gutenberg.org/ebooks/29236.txt.utf-8	2020-06-14 04:53:46.394395	ebooks/29236
351027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29236/29236.txt	2009-06-25 04:53:34	ebooks/29236
5025	image/jpeg	http://www.gutenberg.org/cache/epub/29236/pg29236.cover.small.jpg	2020-06-14 04:53:52.198323	ebooks/29236
101463	application/epub+zip	http://www.gutenberg.org/ebooks/29237.epub.noimages	2020-06-14 04:53:54.207301	ebooks/29237
114617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29237/29237-h/29237-h.htm	2011-11-29 09:39:48	ebooks/29237
37488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29237/29237-8.zip	2011-11-29 09:41:55	ebooks/29237
298069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29237/29237-h.zip	2011-11-29 09:41:11	ebooks/29237
87888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29237/29237.txt	2011-11-29 09:40:05	ebooks/29237
879094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29237.kindle.images	2020-06-14 04:53:55.179276	ebooks/29237
22039	image/jpeg	http://www.gutenberg.org/cache/epub/29237/pg29237.cover.medium.jpg	2020-06-14 04:53:56.279263	ebooks/29237
4982	image/jpeg	http://www.gutenberg.org/cache/epub/29237/pg29237.cover.small.jpg	2020-06-14 04:53:56.118263	ebooks/29237
394471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29237.kindle.noimages	2020-06-14 04:53:55.956265	ebooks/29237
37452	application/zip	http://www.gutenberg.org/files/29237/29237.zip	2011-11-29 09:42:03	ebooks/29237
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/29237.rdf	2020-06-14 04:53:56.539287	ebooks/29237
465382	application/epub+zip	http://www.gutenberg.org/ebooks/29237.epub.images	2020-06-14 04:53:53.681344	ebooks/29237
87860	text/plain	http://www.gutenberg.org/ebooks/29237.txt.utf-8	2020-06-14 04:53:52.719317	ebooks/29237
87867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29237/29237-8.txt	2011-11-29 09:40:09	ebooks/29237
131065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29238/29238-h/29238-h.htm	2009-06-25 09:25:26	ebooks/29238
4835348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29238.kindle.images	2020-06-14 04:53:59.63622	ebooks/29238
387245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29238.kindle.noimages	2020-06-14 04:54:00.289209	ebooks/29238
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/29238.rdf	2020-06-14 04:54:00.829202	ebooks/29238
15996	image/jpeg	http://www.gutenberg.org/cache/epub/29238/pg29238.cover.medium.jpg	2020-06-14 04:54:00.591206	ebooks/29238
2285543	application/epub+zip	http://www.gutenberg.org/ebooks/29238.epub.images	2020-06-14 04:53:57.53528	ebooks/29238
107977	application/epub+zip	http://www.gutenberg.org/ebooks/29238.epub.noimages	2020-06-14 04:53:58.026248	ebooks/29238
42186	application/zip	http://www.gutenberg.org/files/29238/29238.zip	2009-06-25 09:25:26	ebooks/29238
107266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29238/29238.txt	2009-06-25 09:25:26	ebooks/29238
107238	text/plain	http://www.gutenberg.org/ebooks/29238.txt.utf-8	2020-06-14 04:53:56.639266	ebooks/29238
3736	image/jpeg	http://www.gutenberg.org/cache/epub/29238/pg29238.cover.small.jpg	2020-06-14 04:54:00.440221	ebooks/29238
1376689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29238/29238-h.zip	2009-06-25 09:25:28	ebooks/29238
717082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29239.kindle.noimages	2020-06-14 04:54:05.349346	ebooks/29239
112466	application/zip	http://www.gutenberg.org/files/29239/29239-8.zip	2009-06-25 09:32:00	ebooks/29239
374663	text/html; charset=utf-8	http://www.gutenberg.org/files/29239/29239-h.zip	2009-06-25 09:32:00	ebooks/29239
1237113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29239.kindle.images	2020-06-14 04:54:04.267163	ebooks/29239
283354	text/plain	http://www.gutenberg.org/ebooks/29239.txt.utf-8	2020-06-14 04:54:00.933214	ebooks/29239
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/29239.rdf	2020-06-14 04:54:05.923343	ebooks/29239
283360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29239/29239-8.txt	2009-06-25 09:32:00	ebooks/29239
283354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29239/29239.txt	2009-06-25 09:32:00	ebooks/29239
23002	image/jpeg	http://www.gutenberg.org/cache/epub/29239/pg29239.cover.medium.jpg	2020-06-14 04:54:05.664347	ebooks/29239
112417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29239/29239.zip	2009-06-25 09:32:00	ebooks/29239
186382	application/epub+zip	http://www.gutenberg.org/ebooks/29239.epub.noimages	2020-06-14 04:54:02.629194	ebooks/29239
329237	text/html; charset=utf-8	http://www.gutenberg.org/files/29239/29239-h/29239-h.htm	2009-06-25 09:32:00	ebooks/29239
5115	image/jpeg	http://www.gutenberg.org/cache/epub/29239/pg29239.cover.small.jpg	2020-06-14 04:54:05.508343	ebooks/29239
437109	application/epub+zip	http://www.gutenberg.org/ebooks/29239.epub.images	2020-06-14 04:54:02.027257	ebooks/29239
211173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2924.kindle.noimages	2020-06-02 00:15:15.438025	ebooks/2924
211188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2924.kindle.images	2020-06-02 00:15:15.233029	ebooks/2924
53036	application/epub+zip	http://www.gutenberg.org/ebooks/2924.epub.images	2020-06-02 00:15:14.908035	ebooks/2924
62665	text/html; charset=us-ascii	http://www.gutenberg.org/files/2924/2924-h/2924-h.htm	2013-01-22 09:27:50	ebooks/2924
57221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2924/2924.txt	2009-01-04 05:50:16	ebooks/2924
20862	application/zip	http://www.gutenberg.org/files/2924/2924.zip	2009-01-04 05:52:54	ebooks/2924
27596	image/jpeg	http://www.gutenberg.org/cache/epub/2924/pg2924.cover.medium.jpg	2020-06-02 00:15:15.496034	ebooks/2924
57193	text/plain	http://www.gutenberg.org/ebooks/2924.txt.utf-8	2020-06-02 00:15:14.757028	ebooks/2924
4893	image/jpeg	http://www.gutenberg.org/cache/epub/2924/pg2924.cover.small.jpg	2020-06-02 00:15:15.468012	ebooks/2924
53033	application/epub+zip	http://www.gutenberg.org/ebooks/2924.epub.noimages	2020-06-02 00:15:15.025089	ebooks/2924
21957	application/zip	http://www.gutenberg.org/files/2924/2924-h.zip	2013-01-22 09:28:18	ebooks/2924
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/2924.rdf	2020-06-11 01:02:31.133043	ebooks/2924
51161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29240/29240-h/29240-h.htm	2009-06-25 11:35:20	ebooks/29240
436212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29240.kindle.images	2020-06-14 04:54:07.358333	ebooks/29240
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/29240.rdf	2020-06-14 04:54:08.351306	ebooks/29240
15950	image/jpeg	http://www.gutenberg.org/cache/epub/29240/pg29240.cover.medium.jpg	2020-06-14 04:54:08.12331	ebooks/29240
17844	application/zip	http://www.gutenberg.org/files/29240/29240.zip	2009-06-25 11:35:20	ebooks/29240
259074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29240.kindle.noimages	2020-06-14 04:54:07.834325	ebooks/29240
92462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29240/29240-h.zip	2009-06-25 11:35:20	ebooks/29240
4200	image/jpeg	http://www.gutenberg.org/cache/epub/29240/pg29240.cover.small.jpg	2020-06-14 04:54:07.978327	ebooks/29240
47390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29240/29240.txt	2009-06-25 11:35:20	ebooks/29240
47362	text/plain	http://www.gutenberg.org/ebooks/29240.txt.utf-8	2020-06-14 04:54:06.022348	ebooks/29240
66542	application/epub+zip	http://www.gutenberg.org/ebooks/29240.epub.noimages	2020-06-14 04:54:06.854341	ebooks/29240
177732	application/epub+zip	http://www.gutenberg.org/ebooks/29240.epub.images	2020-06-14 04:54:06.479346	ebooks/29240
2967833	application/epub+zip	http://www.gutenberg.org/ebooks/29241.epub.images	2020-06-14 04:54:11.687281	ebooks/29241
269080	text/plain	http://www.gutenberg.org/ebooks/29241.txt.utf-8	2020-06-14 04:54:08.452332	ebooks/29241
683924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29241.kindle.noimages	2020-06-14 04:54:16.220205	ebooks/29241
100149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29241/29241-8.zip	2009-06-25 11:39:40	ebooks/29241
172012	application/epub+zip	http://www.gutenberg.org/ebooks/29241.epub.noimages	2020-06-14 04:54:12.24426	ebooks/29241
2993671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29241/29241-h.zip	2009-06-25 11:39:40	ebooks/29241
100104	application/zip	http://www.gutenberg.org/files/29241/29241.zip	2009-06-25 11:39:40	ebooks/29241
22166	image/jpeg	http://www.gutenberg.org/cache/epub/29241/pg29241.cover.medium.jpg	2020-06-14 04:54:16.5352	ebooks/29241
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/29241.rdf	2020-06-14 04:54:16.783198	ebooks/29241
306589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29241/29241-h/29241-h.htm	2009-06-25 11:39:38	ebooks/29241
269050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29241/29241-8.txt	2009-06-25 11:39:38	ebooks/29241
4469154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29241.kindle.images	2020-06-14 04:54:15.283216	ebooks/29241
5319	image/jpeg	http://www.gutenberg.org/cache/epub/29241/pg29241.cover.small.jpg	2020-06-14 04:54:16.377206	ebooks/29241
269123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29241/29241.txt	2009-06-25 11:39:38	ebooks/29241
19553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29242/29242-h.zip	2009-06-25 11:44:34	ebooks/29242
46579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29242/29242.txt	2009-06-25 11:44:34	ebooks/29242
18403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29242/29242.zip	2009-06-25 11:44:34	ebooks/29242
269665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29242.kindle.noimages	2020-06-14 04:54:18.662179	ebooks/29242
65641	application/epub+zip	http://www.gutenberg.org/ebooks/29242.epub.images	2020-06-14 04:54:17.353195	ebooks/29242
49360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29242/29242-h/29242-h.htm	2009-06-25 11:44:34	ebooks/29242
4924	image/jpeg	http://www.gutenberg.org/cache/epub/29242/pg29242.cover.small.jpg	2020-06-14 04:54:18.802171	ebooks/29242
19374	image/jpeg	http://www.gutenberg.org/cache/epub/29242/pg29242.cover.medium.jpg	2020-06-14 04:54:18.940179	ebooks/29242
269673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29242.kindle.images	2020-06-14 04:54:18.210182	ebooks/29242
46551	text/plain	http://www.gutenberg.org/ebooks/29242.txt.utf-8	2020-06-14 04:54:16.878211	ebooks/29242
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/29242.rdf	2020-06-14 04:54:19.160169	ebooks/29242
65641	application/epub+zip	http://www.gutenberg.org/ebooks/29242.epub.noimages	2020-06-14 04:54:17.76221	ebooks/29242
35082	image/jpeg	http://www.gutenberg.org/cache/epub/29243/pg29243.cover.medium.jpg	2020-06-14 04:54:24.730396	ebooks/29243
1504082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29243.kindle.images	2020-06-14 04:54:23.961413	ebooks/29243
6394	image/jpeg	http://www.gutenberg.org/cache/epub/29243/pg29243.cover.small.jpg	2020-06-14 04:54:24.576393	ebooks/29243
124151	application/epub+zip	http://www.gutenberg.org/ebooks/29243.epub.noimages	2020-06-14 04:54:22.047434	ebooks/29243
397707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29243.kindle.noimages	2020-06-14 04:54:24.419409	ebooks/29243
173757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29243/29243-h/29243-h.htm	2009-08-13 08:36:32	ebooks/29243
158679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29243/29243-8.txt	2009-08-13 08:35:36	ebooks/29243
767390	application/epub+zip	http://www.gutenberg.org/ebooks/29243.epub.images	2020-06-14 04:54:20.536462	ebooks/29243
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/29243.rdf	2020-06-14 04:54:24.977419	ebooks/29243
161032	text/plain	http://www.gutenberg.org/ebooks/29243.txt.utf-8	2020-06-14 04:54:19.262187	ebooks/29243
786231	application/zip	http://www.gutenberg.org/files/29243/29243-h.zip	2009-08-13 08:37:12	ebooks/29243
60226	application/zip	http://www.gutenberg.org/files/29243/29243-8.zip	2009-08-13 08:37:12	ebooks/29243
2295963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29244.kindle.noimages	2020-06-14 04:54:37.341231	ebooks/29244
421442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29244/29244-8.zip	2009-06-25 18:33:04	ebooks/29244
16489	application/rdf+xml	http://www.gutenberg.org/ebooks/29244.rdf	2020-06-14 04:54:39.075206	ebooks/29244
28066	image/jpeg	http://www.gutenberg.org/cache/epub/29244/pg29244.cover.medium.jpg	2020-06-14 04:54:38.244249	ebooks/29244
1168435	text/plain	http://www.gutenberg.org/ebooks/29244.txt.utf-8	2020-06-14 04:54:25.105411	ebooks/29244
6152	image/jpeg	http://www.gutenberg.org/cache/epub/29244/pg29244.cover.small.jpg	2020-06-14 04:54:37.801225	ebooks/29244
768580	application/zip	http://www.gutenberg.org/files/29244/29244-h.zip	2009-06-25 18:33:04	ebooks/29244
3257779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29244.kindle.images	2020-06-14 04:54:33.812275	ebooks/29244
421362	application/zip	http://www.gutenberg.org/files/29244/29244.zip	2009-06-25 18:33:02	ebooks/29244
1168429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29244/29244-8.txt	2009-06-25 18:33:00	ebooks/29244
1168443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29244/29244.txt	2009-06-25 18:33:00	ebooks/29244
1469715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29244/29244-h/29244-h.htm	2009-06-25 18:33:00	ebooks/29244
1023258	application/epub+zip	http://www.gutenberg.org/ebooks/29244.epub.images	2020-06-14 04:54:27.612369	ebooks/29244
552743	application/epub+zip	http://www.gutenberg.org/ebooks/29244.epub.noimages	2020-06-14 04:54:29.979348	ebooks/29244
239962	application/epub+zip	http://www.gutenberg.org/ebooks/29245.epub.noimages	2020-06-14 04:54:40.894196	ebooks/29245
5275	image/jpeg	http://www.gutenberg.org/cache/epub/29245/pg29245.cover.small.jpg	2020-06-14 04:54:44.03935	ebooks/29245
420714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29245/29245.txt	2009-06-25 18:34:40	ebooks/29245
736491	application/epub+zip	http://www.gutenberg.org/ebooks/29245.epub.images	2020-06-14 04:54:40.215214	ebooks/29245
22079	image/jpeg	http://www.gutenberg.org/cache/epub/29245/pg29245.cover.medium.jpg	2020-06-14 04:54:44.196351	ebooks/29245
166526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29245/29245-8.zip	2009-06-25 18:34:42	ebooks/29245
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/29245.rdf	2020-06-14 04:54:44.450347	ebooks/29245
1000614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29245.kindle.noimages	2020-06-14 04:54:43.881167	ebooks/29245
520090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29245/29245-h/29245-h.htm	2009-06-25 18:34:40	ebooks/29245
1740575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29245.kindle.images	2020-06-14 04:54:42.45622	ebooks/29245
420720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29245/29245-8.txt	2009-06-25 18:34:40	ebooks/29245
420697	text/plain	http://www.gutenberg.org/ebooks/29245.txt.utf-8	2020-06-14 04:54:39.183236	ebooks/29245
166493	application/zip	http://www.gutenberg.org/files/29245/29245.zip	2009-06-25 18:34:42	ebooks/29245
622563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29245/29245-h.zip	2009-06-25 18:34:42	ebooks/29245
344544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29246/29246-8.zip	2009-06-25 18:41:00	ebooks/29246
23392	image/jpeg	http://www.gutenberg.org/cache/epub/29246/pg29246.cover.medium.jpg	2020-06-14 04:54:51.889279	ebooks/29246
5133	image/jpeg	http://www.gutenberg.org/cache/epub/29246/pg29246.cover.small.jpg	2020-06-14 04:54:51.720251	ebooks/29246
5587152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29246.kindle.images	2020-06-14 04:54:49.393278	ebooks/29246
2241826	application/epub+zip	http://www.gutenberg.org/ebooks/29246.epub.images	2020-06-14 04:54:45.910324	ebooks/29246
878771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29246/29246.txt	2009-06-25 18:40:40	ebooks/29246
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/29246.rdf	2020-06-14 04:54:52.170241	ebooks/29246
878900	text/plain	http://www.gutenberg.org/ebooks/29246.txt.utf-8	2020-06-14 04:54:44.56836	ebooks/29246
1728300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29246.kindle.noimages	2020-06-14 04:54:51.548247	ebooks/29246
946621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29246/29246-h/29246-h.htm	2009-06-25 18:36:10	ebooks/29246
1731439	application/zip	http://www.gutenberg.org/files/29246/29246-h.zip	2009-06-25 18:41:00	ebooks/29246
878675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29246/29246-8.txt	2009-06-25 18:36:10	ebooks/29246
344208	application/zip	http://www.gutenberg.org/files/29246/29246.zip	2009-06-25 18:40:58	ebooks/29246
431304	application/epub+zip	http://www.gutenberg.org/ebooks/29246.epub.noimages	2020-06-14 04:54:46.64936	ebooks/29246
3237145	application/pdf	http://www.gutenberg.org/files/29247/29247-pdf.pdf	2009-06-26 07:06:44	ebooks/29247
1239704	text/plain; charset=utf-8	http://www.gutenberg.org/files/29247/29247-0.txt	2009-06-26 07:06:25	ebooks/29247
1339132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29247/29247-8.txt	2009-06-26 07:06:45	ebooks/29247
6345	image/jpeg	http://www.gutenberg.org/cache/epub/29247/pg29247.cover.small.jpg	2020-06-14 04:55:01.703418	ebooks/29247
1339378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29247/29247.txt	2009-06-26 07:06:45	ebooks/29247
36265	image/jpeg	http://www.gutenberg.org/cache/epub/29247/pg29247.cover.medium.jpg	2020-06-14 04:55:01.90142	ebooks/29247
2479669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29247.kindle.images	2020-06-14 04:54:58.631458	ebooks/29247
476915	application/zip	http://www.gutenberg.org/files/29247/29247-h.zip	2009-06-26 07:06:13	ebooks/29247
999606	application/zip	http://www.gutenberg.org/files/29247/29247-pdf.zip	2009-06-26 07:06:44	ebooks/29247
1278529	application/prs.tei	http://www.gutenberg.org/files/29247/29247-tei/29247-tei.tei	2009-06-26 07:06:45	ebooks/29247
2369700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29247.kindle.noimages	2020-06-14 04:55:01.483418	ebooks/29247
605989	application/epub+zip	http://www.gutenberg.org/ebooks/29247.epub.images	2020-06-14 04:54:53.352234	ebooks/29247
444540	application/zip	http://www.gutenberg.org/files/29247/29247-0.zip	2009-06-26 07:06:25	ebooks/29247
449742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29247/29247.zip	2009-06-26 07:06:45	ebooks/29247
20624	application/rdf+xml	http://www.gutenberg.org/ebooks/29247.rdf	2020-06-14 04:55:02.243406	ebooks/29247
453164	application/prs.tei	http://www.gutenberg.org/files/29247/29247-tei.zip	2009-06-26 07:06:46	ebooks/29247
449824	application/zip	http://www.gutenberg.org/files/29247/29247-8.zip	2009-06-26 07:06:45	ebooks/29247
1513863	text/html; charset=utf-8	http://www.gutenberg.org/files/29247/29247-h/29247-h.html	2009-06-26 07:06:12	ebooks/29247
585704	application/epub+zip	http://www.gutenberg.org/ebooks/29247.epub.noimages	2020-06-14 04:54:55.30922	ebooks/29247
5946346	application/zip	http://www.gutenberg.org/files/29248/29248-h.zip	2009-06-26 05:31:46	ebooks/29248
474871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29248.kindle.noimages	2020-06-14 04:55:09.652329	ebooks/29248
146563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29248/29248-h/29248-h.htm	2009-06-26 05:31:42	ebooks/29248
13131532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29248.kindle.images	2020-06-14 04:55:08.906326	ebooks/29248
115427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29248/29248.txt	2009-06-26 05:31:42	ebooks/29248
115408	text/plain	http://www.gutenberg.org/ebooks/29248.txt.utf-8	2020-06-14 04:55:02.342416	ebooks/29248
41794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29248/29248-8.zip	2009-06-26 05:31:46	ebooks/29248
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/29248.rdf	2020-06-14 04:55:10.309311	ebooks/29248
20800	image/jpeg	http://www.gutenberg.org/cache/epub/29248/pg29248.cover.medium.jpg	2020-06-14 04:55:10.013315	ebooks/29248
145011	application/epub+zip	http://www.gutenberg.org/ebooks/29248.epub.noimages	2020-06-14 04:55:05.230382	ebooks/29248
5033	image/jpeg	http://www.gutenberg.org/cache/epub/29248/pg29248.cover.small.jpg	2020-06-14 04:55:09.836307	ebooks/29248
115435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29248/29248-8.txt	2009-06-26 05:31:42	ebooks/29248
41765	application/zip	http://www.gutenberg.org/files/29248/29248.zip	2009-06-26 05:31:46	ebooks/29248
7466853	application/epub+zip	http://www.gutenberg.org/ebooks/29248.epub.images	2020-06-14 04:55:04.446387	ebooks/29248
175541	application/epub+zip	http://www.gutenberg.org/ebooks/29249.epub.images	2020-06-14 04:55:10.981317	ebooks/29249
69498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29249/29249.txt	2009-06-26 06:42:38	ebooks/29249
5472	image/jpeg	http://www.gutenberg.org/cache/epub/29249/pg29249.cover.small.jpg	2020-06-14 04:55:13.181264	ebooks/29249
26451	application/zip	http://www.gutenberg.org/files/29249/29249-8.zip	2009-06-26 06:42:38	ebooks/29249
369402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29249.kindle.noimages	2020-06-14 04:55:13.020266	ebooks/29249
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/29249.rdf	2020-06-14 04:55:13.60126	ebooks/29249
142147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29249/29249-h/29249-h.htm	2009-06-26 06:42:38	ebooks/29249
77067	application/zip	http://www.gutenberg.org/files/29249/29249-h.zip	2009-06-26 06:42:38	ebooks/29249
92298	application/epub+zip	http://www.gutenberg.org/ebooks/29249.epub.noimages	2020-06-14 04:55:11.414316	ebooks/29249
22245	image/jpeg	http://www.gutenberg.org/cache/epub/29249/pg29249.cover.medium.jpg	2020-06-14 04:55:13.340275	ebooks/29249
26423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29249/29249.zip	2009-06-26 06:42:38	ebooks/29249
69506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29249/29249-8.txt	2009-06-26 06:42:38	ebooks/29249
499441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29249.kindle.images	2020-06-14 04:55:12.226278	ebooks/29249
69483	text/plain	http://www.gutenberg.org/ebooks/29249.txt.utf-8	2020-06-14 04:55:10.409314	ebooks/29249
216345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2925.kindle.noimages	2020-06-02 00:15:16.352008	ebooks/2925
54941	application/epub+zip	http://www.gutenberg.org/ebooks/2925.epub.noimages	2020-06-02 00:15:15.894008	ebooks/2925
62869	text/plain	http://www.gutenberg.org/ebooks/2925.txt.utf-8	2020-06-02 00:15:15.611029	ebooks/2925
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/2925.rdf	2020-06-11 01:02:31.158044	ebooks/2925
310455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2925.kindle.images	2020-06-02 00:15:16.135002	ebooks/2925
22796	application/zip	http://www.gutenberg.org/files/2925/2925.zip	2009-01-04 06:17:14	ebooks/2925
68551	text/html; charset=us-ascii	http://www.gutenberg.org/files/2925/2925-h/2925-h.htm	2013-01-22 09:31:50	ebooks/2925
62897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2925/2925.txt	2009-01-04 06:05:10	ebooks/2925
26953	image/jpeg	http://www.gutenberg.org/cache/epub/2925/pg2925.cover.medium.jpg	2020-06-02 00:15:16.40902	ebooks/2925
69971	application/zip	http://www.gutenberg.org/files/2925/2925-h.zip	2013-01-22 09:32:42	ebooks/2925
102039	application/epub+zip	http://www.gutenberg.org/ebooks/2925.epub.images	2020-06-02 00:15:15.773011	ebooks/2925
4778	image/jpeg	http://www.gutenberg.org/cache/epub/2925/pg2925.cover.small.jpg	2020-06-02 00:15:16.381013	ebooks/2925
34518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29250/29250-8.txt	2009-06-26 07:27:32	ebooks/29250
26547	image/jpeg	http://www.gutenberg.org/cache/epub/29250/pg29250.cover.medium.jpg	2020-06-14 04:55:19.348265	ebooks/29250
34682	text/plain	http://www.gutenberg.org/ebooks/29250.txt.utf-8	2020-06-14 04:55:17.762212	ebooks/29250
2032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29250/instructions.txt	2017-06-23 02:56:40	ebooks/29250
256117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29250.kindle.noimages	2020-06-14 04:55:19.194211	ebooks/29250
12087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29250/29250.zip	2009-06-26 07:44:56	ebooks/29250
3725	image/jpeg	http://www.gutenberg.org/cache/epub/29250/pg29250.cover.small.jpg	2020-06-14 04:55:19.271185	ebooks/29250
306784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29250.kindle.images	2020-06-14 04:55:18.854199	ebooks/29250
85421	application/epub+zip	http://www.gutenberg.org/ebooks/29250.epub.noimages	2020-06-14 04:55:18.512203	ebooks/29250
34678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29250/29250.txt	2009-06-26 07:28:20	ebooks/29250
92094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29250/29250-h/29250-h.htm	2020-03-20 06:59:48	ebooks/29250
12097	application/zip	http://www.gutenberg.org/files/29250/29250-8.zip	2009-06-26 07:44:56	ebooks/29250
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/29250.rdf	2020-06-14 04:55:19.522182	ebooks/29250
136052	application/epub+zip	http://www.gutenberg.org/ebooks/29250.epub.images	2020-06-14 04:55:18.279213	ebooks/29250
381710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29251/29251-h/29251-h.htm	2009-06-26 07:49:28	ebooks/29251
71801	application/zip	http://www.gutenberg.org/files/29251/29251-8.zip	2009-06-26 07:49:28	ebooks/29251
6490	image/jpeg	http://www.gutenberg.org/cache/epub/29251/pg29251.cover.small.jpg	2020-06-14 04:55:25.457307	ebooks/29251
199350	text/plain	http://www.gutenberg.org/ebooks/29251.txt.utf-8	2020-06-14 04:55:19.630199	ebooks/29251
534826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29251.kindle.noimages	2020-06-14 04:55:25.260314	ebooks/29251
322354	application/epub+zip	http://www.gutenberg.org/ebooks/29251.epub.images	2020-06-14 04:55:20.733179	ebooks/29251
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/29251.rdf	2020-06-14 04:55:25.970305	ebooks/29251
198863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29251/29251-8.txt	2009-06-26 07:49:26	ebooks/29251
975494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29251.kindle.images	2020-06-14 04:55:24.189344	ebooks/29251
233538	application/zip	http://www.gutenberg.org/files/29251/29251-h.zip	2009-06-26 07:49:28	ebooks/29251
150998	application/epub+zip	http://www.gutenberg.org/ebooks/29251.epub.noimages	2020-06-14 04:55:22.355173	ebooks/29251
35904	image/jpeg	http://www.gutenberg.org/cache/epub/29251/pg29251.cover.medium.jpg	2020-06-14 04:55:25.65031	ebooks/29251
86742	application/epub+zip	http://www.gutenberg.org/ebooks/29252.epub.images	2020-06-14 04:55:26.607306	ebooks/29252
15412	image/jpeg	http://www.gutenberg.org/cache/epub/29252/pg29252.cover.medium.jpg	2020-06-14 04:55:28.35727	ebooks/29252
307054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29252.kindle.images	2020-06-14 04:55:27.579289	ebooks/29252
82409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29252/29252-h/29252-h.htm	2009-06-26 09:57:36	ebooks/29252
83911	application/epub+zip	http://www.gutenberg.org/ebooks/29252.epub.noimages	2020-06-14 04:55:27.092285	ebooks/29252
3870	image/jpeg	http://www.gutenberg.org/cache/epub/29252/pg29252.cover.small.jpg	2020-06-14 04:55:28.215276	ebooks/29252
74357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29252/29252.txt	2009-06-26 09:57:36	ebooks/29252
74329	text/plain	http://www.gutenberg.org/ebooks/29252.txt.utf-8	2020-06-14 04:55:26.066319	ebooks/29252
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/29252.rdf	2020-06-14 04:55:28.579277	ebooks/29252
26779	application/zip	http://www.gutenberg.org/files/29252/29252.zip	2009-06-26 09:57:38	ebooks/29252
302311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29252.kindle.noimages	2020-06-14 04:55:28.071295	ebooks/29252
29562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29252/29252-h.zip	2009-06-26 09:57:38	ebooks/29252
60627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29253/29253-h.zip	2009-06-26 11:35:16	ebooks/29253
31079	image/jpeg	http://www.gutenberg.org/cache/epub/29253/pg29253.cover.medium.jpg	2020-06-14 04:55:29.201264	ebooks/29253
189868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29253.kindle.images	2020-06-14 04:55:29.024292	ebooks/29253
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/29253.rdf	2020-06-14 04:55:29.244276	ebooks/29253
25982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29253/29253-h/29253-h.htm	2009-06-26 11:35:16	ebooks/29253
24038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29253/29253.txt	2009-06-26 11:35:16	ebooks/29253
168901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29253.kindle.noimages	2020-06-14 04:55:29.17426	ebooks/29253
4736	image/jpeg	http://www.gutenberg.org/cache/epub/29253/pg29253.cover.small.jpg	2020-06-14 04:55:29.188266	ebooks/29253
24010	text/plain	http://www.gutenberg.org/ebooks/29253.txt.utf-8	2020-06-14 04:55:28.675274	ebooks/29253
9012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29253/29253.zip	2009-06-26 11:35:16	ebooks/29253
86248	application/epub+zip	http://www.gutenberg.org/ebooks/29253.epub.images	2020-06-14 04:55:28.782269	ebooks/29253
4313	image/jpeg	http://www.gutenberg.org/cache/epub/29254/pg29254.cover.small.jpg	2020-06-14 04:55:31.07324	ebooks/29254
2583824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29254.kindle.images	2020-06-14 04:55:30.714243	ebooks/29254
80710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29254/29254.txt	2009-06-26 17:25:56	ebooks/29254
80682	text/plain	http://www.gutenberg.org/ebooks/29254.txt.utf-8	2020-06-14 04:55:29.347261	ebooks/29254
106552	application/epub+zip	http://www.gutenberg.org/ebooks/29254.epub.noimages	2020-06-14 04:55:30.069259	ebooks/29254
101134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29254/29254-h/29254-h.htm	2009-06-26 17:25:56	ebooks/29254
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/29254.rdf	2020-06-14 04:55:31.145234	ebooks/29254
1590664	application/epub+zip	http://www.gutenberg.org/ebooks/29254.epub.images	2020-06-14 04:55:29.810257	ebooks/29254
31258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29254/29254.zip	2009-06-26 17:26:00	ebooks/29254
31672	image/jpeg	http://www.gutenberg.org/cache/epub/29254/pg29254.cover.medium.jpg	2020-06-14 04:55:31.091245	ebooks/29254
1248232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29254/29254-h.zip	2009-06-26 17:26:00	ebooks/29254
314704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29254.kindle.noimages	2020-06-14 04:55:31.055252	ebooks/29254
6453	image/jpeg	http://www.gutenberg.org/cache/epub/29255/pg29255.cover.small.jpg	2020-06-14 04:55:36.496199	ebooks/29255
490542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29255/29255-8.txt	2015-06-29 07:52:26	ebooks/29255
2963764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29255.kindle.images	2020-06-14 04:55:34.866186	ebooks/29255
183816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29255/29255.zip	2015-06-29 07:52:40	ebooks/29255
31218	image/jpeg	http://www.gutenberg.org/cache/epub/29255/pg29255.cover.medium.jpg	2020-06-14 04:55:36.659162	ebooks/29255
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/29255.rdf	2020-06-14 04:55:36.922159	ebooks/29255
183853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29255/29255-8.zip	2015-06-29 07:52:40	ebooks/29255
490545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29255/29255.txt	2015-06-29 07:52:28	ebooks/29255
269897	application/epub+zip	http://www.gutenberg.org/ebooks/29255.epub.noimages	2020-06-14 04:55:33.085237	ebooks/29255
712514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29255/29255-h.zip	2015-06-29 07:52:40	ebooks/29255
1096345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29255.kindle.noimages	2020-06-14 04:55:36.330229	ebooks/29255
1430944	application/epub+zip	http://www.gutenberg.org/ebooks/29255.epub.images	2020-06-14 04:55:32.37127	ebooks/29255
490523	text/plain	http://www.gutenberg.org/ebooks/29255.txt.utf-8	2020-06-14 04:55:31.257232	ebooks/29255
538183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29255/29255-h/29255-h.htm	2015-06-29 07:52:28	ebooks/29255
3695	image/jpeg	http://www.gutenberg.org/cache/epub/29256/pg29256.cover.small.jpg	2020-06-14 04:55:38.830438	ebooks/29256
63977	application/epub+zip	http://www.gutenberg.org/ebooks/29256.epub.images	2020-06-14 04:55:37.433467	ebooks/29256
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/29256.rdf	2020-06-14 04:55:39.192428	ebooks/29256
19128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29256/29256.zip	2009-06-27 07:10:38	ebooks/29256
53333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29256/29256-h/29256-h.htm	2009-06-27 07:10:38	ebooks/29256
13396	image/jpeg	http://www.gutenberg.org/cache/epub/29256/pg29256.cover.medium.jpg	2020-06-14 04:55:38.972444	ebooks/29256
19619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29256/29256-h.zip	2009-06-27 07:10:38	ebooks/29256
50151	text/plain	http://www.gutenberg.org/ebooks/29256.txt.utf-8	2020-06-14 04:55:37.018185	ebooks/29256
63977	application/epub+zip	http://www.gutenberg.org/ebooks/29256.epub.noimages	2020-06-14 04:55:37.817448	ebooks/29256
238345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29256.kindle.images	2020-06-14 04:55:38.252447	ebooks/29256
238337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29256.kindle.noimages	2020-06-14 04:55:38.68944	ebooks/29256
50179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29256/29256.txt	2009-06-27 07:10:38	ebooks/29256
1136936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29257.kindle.noimages	2020-06-14 04:55:44.458358	ebooks/29257
541498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29257/29257-8.txt	2009-06-27 10:51:04	ebooks/29257
615342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29257/29257-h/29257-h.htm	2009-06-27 09:38:10	ebooks/29257
216089	application/zip	http://www.gutenberg.org/files/29257/29257.zip	2009-06-27 10:52:06	ebooks/29257
4516	image/jpeg	http://www.gutenberg.org/cache/epub/29257/pg29257.cover.small.jpg	2020-06-14 04:55:44.616362	ebooks/29257
1485013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29257.kindle.images	2020-06-14 04:55:43.050392	ebooks/29257
377682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29257/29257-h.zip	2009-06-27 10:52:08	ebooks/29257
541505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29257/29257.txt	2009-06-27 10:50:46	ebooks/29257
541518	text/plain	http://www.gutenberg.org/ebooks/29257.txt.utf-8	2020-06-14 04:55:39.303462	ebooks/29257
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/29257.rdf	2020-06-14 04:55:45.025506	ebooks/29257
15318	image/jpeg	http://www.gutenberg.org/cache/epub/29257/pg29257.cover.medium.jpg	2020-06-14 04:55:44.772355	ebooks/29257
281928	application/epub+zip	http://www.gutenberg.org/ebooks/29257.epub.noimages	2020-06-14 04:55:41.197421	ebooks/29257
216197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29257/29257-8.zip	2009-06-27 10:52:06	ebooks/29257
433737	application/epub+zip	http://www.gutenberg.org/ebooks/29257.epub.images	2020-06-14 04:55:40.538433	ebooks/29257
153896	application/epub+zip	http://www.gutenberg.org/ebooks/29258.epub.noimages	2020-06-14 04:55:46.484349	ebooks/29258
231990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29258/29258.txt	2009-06-27 09:37:10	ebooks/29258
133110	application/zip	http://www.gutenberg.org/files/29258/29258-h.zip	2009-06-27 09:37:10	ebooks/29258
231962	text/plain	http://www.gutenberg.org/ebooks/29258.txt.utf-8	2020-06-14 04:55:45.128356	ebooks/29258
81751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29258/29258.zip	2009-06-27 09:37:10	ebooks/29258
229165	application/epub+zip	http://www.gutenberg.org/ebooks/29258.epub.images	2020-06-14 04:55:45.921358	ebooks/29258
5194	image/jpeg	http://www.gutenberg.org/cache/epub/29258/pg29258.cover.small.jpg	2020-06-14 04:55:48.935312	ebooks/29258
638482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29258.kindle.noimages	2020-06-14 04:55:48.724308	ebooks/29258
19150	image/jpeg	http://www.gutenberg.org/cache/epub/29258/pg29258.cover.medium.jpg	2020-06-14 04:55:49.143309	ebooks/29258
758123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29258.kindle.images	2020-06-14 04:55:47.598338	ebooks/29258
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/29258.rdf	2020-06-14 04:55:49.495294	ebooks/29258
290706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29258/29258-h/29258-h.htm	2009-06-27 09:37:10	ebooks/29258
64057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29259/29259-8.txt	2009-06-27 18:04:14	ebooks/29259
23767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29259/29259.zip	2009-06-27 18:04:14	ebooks/29259
308221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29259.kindle.images	2020-06-14 04:55:51.064274	ebooks/29259
74086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29259/29259-h/29259-h.htm	2009-06-27 18:12:11	ebooks/29259
64064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29259/29259.txt	2009-06-27 18:04:14	ebooks/29259
23769	application/zip	http://www.gutenberg.org/files/29259/29259-8.zip	2009-06-27 18:04:14	ebooks/29259
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/29259.rdf	2020-06-14 04:55:52.040266	ebooks/29259
298698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29259.kindle.noimages	2020-06-14 04:55:51.522283	ebooks/29259
73586	application/epub+zip	http://www.gutenberg.org/ebooks/29259.epub.noimages	2020-06-14 04:55:50.60128	ebooks/29259
4943	image/jpeg	http://www.gutenberg.org/cache/epub/29259/pg29259.cover.small.jpg	2020-06-14 04:55:51.668288	ebooks/29259
64022	text/plain	http://www.gutenberg.org/ebooks/29259.txt.utf-8	2020-06-14 04:55:49.593307	ebooks/29259
80389	application/epub+zip	http://www.gutenberg.org/ebooks/29259.epub.images	2020-06-14 04:55:50.119294	ebooks/29259
19104	image/jpeg	http://www.gutenberg.org/cache/epub/29259/pg29259.cover.medium.jpg	2020-06-14 04:55:51.81227	ebooks/29259
33472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29259/29259-h.zip	2009-06-27 18:14:36	ebooks/29259
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/2926.rdf	2020-06-11 01:02:31.183039	ebooks/2926
60849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2926/2926.txt	2009-01-04 06:24:38	ebooks/2926
22111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2926/2926.zip	2009-01-04 06:26:48	ebooks/2926
56391	application/epub+zip	http://www.gutenberg.org/ebooks/2926.epub.images	2020-06-02 00:15:16.679018	ebooks/2926
23107	application/zip	http://www.gutenberg.org/files/2926/2926-h.zip	2013-01-22 09:35:10	ebooks/2926
4782	image/jpeg	http://www.gutenberg.org/cache/epub/2926/pg2926.cover.small.jpg	2020-06-02 00:15:17.25899	ebooks/2926
60821	text/plain	http://www.gutenberg.org/ebooks/2926.txt.utf-8	2020-06-02 00:15:16.525	ebooks/2926
56391	application/epub+zip	http://www.gutenberg.org/ebooks/2926.epub.noimages	2020-06-02 00:15:16.794997	ebooks/2926
222391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2926.kindle.noimages	2020-06-02 00:15:17.228997	ebooks/2926
222399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2926.kindle.images	2020-06-02 00:15:17.012043	ebooks/2926
66782	text/html; charset=us-ascii	http://www.gutenberg.org/files/2926/2926-h/2926-h.htm	2013-01-22 09:34:40	ebooks/2926
28750	image/jpeg	http://www.gutenberg.org/cache/epub/2926/pg2926.cover.medium.jpg	2020-06-02 00:15:17.287987	ebooks/2926
551705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29260.kindle.noimages	2020-06-14 04:55:55.71622	ebooks/29260
184359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29260/29260.txt	2009-06-27 19:10:13	ebooks/29260
20950	image/jpeg	http://www.gutenberg.org/cache/epub/29260/pg29260.cover.medium.jpg	2020-06-14 04:55:56.026211	ebooks/29260
184360	text/plain	http://www.gutenberg.org/ebooks/29260.txt.utf-8	2020-06-14 04:55:52.143286	ebooks/29260
1273858	application/zip	http://www.gutenberg.org/files/29260/29260-h.zip	2009-06-27 19:17:26	ebooks/29260
214888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29260/29260-h/29260-h.htm	2009-06-27 19:13:30	ebooks/29260
3926520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29260.kindle.images	2020-06-14 04:55:54.924224	ebooks/29260
5123	image/jpeg	http://www.gutenberg.org/cache/epub/29260/pg29260.cover.small.jpg	2020-06-14 04:55:55.871222	ebooks/29260
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/29260.rdf	2020-06-14 04:55:56.267209	ebooks/29260
139683	application/epub+zip	http://www.gutenberg.org/ebooks/29260.epub.noimages	2020-06-14 04:55:53.635241	ebooks/29260
70496	application/zip	http://www.gutenberg.org/files/29260/29260.zip	2009-06-27 19:10:13	ebooks/29260
2290686	application/epub+zip	http://www.gutenberg.org/ebooks/29260.epub.images	2020-06-14 04:55:53.067286	ebooks/29260
95089	application/epub+zip	http://www.gutenberg.org/ebooks/29261.epub.noimages	2020-06-14 04:55:57.043207	ebooks/29261
186701	text/plain; charset=utf-8	http://www.gutenberg.org/files/29261/29261-0.txt	2009-06-27 17:00:38	ebooks/29261
99792	text/html; charset=utf-8	http://www.gutenberg.org/files/29261/29261-h.zip	2009-06-27 17:03:42	ebooks/29261
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/29261.rdf	2020-06-14 04:55:58.569176	ebooks/29261
2051	image/jpeg	http://www.gutenberg.org/cache/epub/29261/pg29261.cover.small.jpg	2020-06-14 04:55:58.468182	ebooks/29261
73202	text/plain; charset=utf-8	http://www.gutenberg.org/files/29261/29261-0.zip	2009-06-27 17:03:42	ebooks/29261
185440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29261/29261-8.txt	2009-06-27 17:02:18	ebooks/29261
8093	image/jpeg	http://www.gutenberg.org/cache/epub/29261/pg29261.cover.medium.jpg	2020-06-14 04:55:58.490189	ebooks/29261
72861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29261/29261-8.zip	2009-06-27 17:03:42	ebooks/29261
238906	text/html; charset=utf-8	http://www.gutenberg.org/files/29261/29261-h/29261-h.htm	2009-06-27 17:00:42	ebooks/29261
109965	application/epub+zip	http://www.gutenberg.org/ebooks/29261.epub.images	2020-06-14 04:55:56.7342	ebooks/29261
408465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29261.kindle.noimages	2020-06-14 04:55:58.440185	ebooks/29261
440745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29261.kindle.images	2020-06-14 04:55:57.758198	ebooks/29261
362521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29262/29262.txt	2009-12-20 22:31:52	ebooks/29262
217803	application/epub+zip	http://www.gutenberg.org/ebooks/29262.epub.noimages	2020-06-14 04:56:00.319238	ebooks/29262
422320	application/epub+zip	http://www.gutenberg.org/ebooks/29262.epub.images	2020-06-14 04:55:59.677186	ebooks/29262
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/29262.rdf	2020-06-14 04:56:03.567315	ebooks/29262
362526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29262/29262-8.txt	2009-12-20 22:32:14	ebooks/29262
850515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29262.kindle.noimages	2020-06-14 04:56:02.992321	ebooks/29262
143329	application/zip	http://www.gutenberg.org/files/29262/29262-8.zip	2009-12-20 22:33:10	ebooks/29262
1232304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29262.kindle.images	2020-06-14 04:56:01.831337	ebooks/29262
357538	text/html; charset=utf-8	http://www.gutenberg.org/files/29262/29262-h.zip	2009-12-20 22:33:10	ebooks/29262
143273	application/zip	http://www.gutenberg.org/files/29262/29262.zip	2009-12-20 22:33:10	ebooks/29262
406420	text/html; charset=utf-8	http://www.gutenberg.org/files/29262/29262-h/29262-h.htm	2009-12-20 22:32:38	ebooks/29262
362515	text/plain	http://www.gutenberg.org/ebooks/29262.txt.utf-8	2020-06-14 04:55:58.677208	ebooks/29262
23039	image/jpeg	http://www.gutenberg.org/cache/epub/29262/pg29262.cover.medium.jpg	2020-06-14 04:56:03.307333	ebooks/29262
5076	image/jpeg	http://www.gutenberg.org/cache/epub/29262/pg29262.cover.small.jpg	2020-06-14 04:56:03.150321	ebooks/29262
371277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29263/29263-8.txt	2009-06-28 05:55:00	ebooks/29263
6254	image/jpeg	http://www.gutenberg.org/cache/epub/29263/pg29263.cover.small.jpg	2020-06-14 04:56:08.057264	ebooks/29263
226925	application/epub+zip	http://www.gutenberg.org/ebooks/29263.epub.images	2020-06-14 04:56:04.513339	ebooks/29263
371268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29263/29263.txt	2009-06-28 05:55:00	ebooks/29263
31176	image/jpeg	http://www.gutenberg.org/cache/epub/29263/pg29263.cover.medium.jpg	2020-06-14 04:56:08.21027	ebooks/29263
209960	application/epub+zip	http://www.gutenberg.org/ebooks/29263.epub.noimages	2020-06-14 04:56:06.002299	ebooks/29263
135556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29263/29263.zip	2009-06-28 05:55:00	ebooks/29263
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/29263.rdf	2020-06-14 04:56:08.458251	ebooks/29263
400444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29263/29263-h/29263-h.htm	2009-06-28 05:55:00	ebooks/29263
141655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29263/29263-h.zip	2009-06-28 05:55:00	ebooks/29263
859051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29263.kindle.images	2020-06-14 04:56:07.10327	ebooks/29263
135580	application/zip	http://www.gutenberg.org/files/29263/29263-8.zip	2009-06-28 05:55:00	ebooks/29263
742590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29263.kindle.noimages	2020-06-14 04:56:07.902274	ebooks/29263
371247	text/plain	http://www.gutenberg.org/ebooks/29263.txt.utf-8	2020-06-14 04:56:03.674329	ebooks/29263
543608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29264/29264-h/29264-h.htm	2009-06-28 06:01:26	ebooks/29264
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/29264.rdf	2020-06-14 04:56:13.221187	ebooks/29264
4813	image/jpeg	http://www.gutenberg.org/cache/epub/29264/pg29264.cover.small.jpg	2020-06-14 04:56:12.810203	ebooks/29264
21132	image/jpeg	http://www.gutenberg.org/cache/epub/29264/pg29264.cover.medium.jpg	2020-06-14 04:56:12.968199	ebooks/29264
188543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29264/29264-8.zip	2009-06-28 06:01:26	ebooks/29264
269974	application/epub+zip	http://www.gutenberg.org/ebooks/29264.epub.noimages	2020-06-14 04:56:09.947245	ebooks/29264
1075854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29264.kindle.images	2020-06-14 04:56:11.300215	ebooks/29264
269974	application/epub+zip	http://www.gutenberg.org/ebooks/29264.epub.images	2020-06-14 04:56:09.368259	ebooks/29264
492647	text/plain	http://www.gutenberg.org/ebooks/29264.txt.utf-8	2020-06-14 04:56:08.566262	ebooks/29264
492637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29264/29264-8.txt	2009-06-28 06:01:26	ebooks/29264
198405	application/zip	http://www.gutenberg.org/files/29264/29264-h.zip	2009-06-28 06:01:26	ebooks/29264
492638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29264/29264.txt	2009-06-28 06:01:26	ebooks/29264
1075846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29264.kindle.noimages	2020-06-14 04:56:12.6502	ebooks/29264
188462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29264/29264.zip	2009-06-28 06:01:26	ebooks/29264
17130126	application/epub+zip	http://www.gutenberg.org/ebooks/29265.epub.images	2020-06-14 04:56:16.702486	ebooks/29265
10410804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29265/29265-h.zip	2009-06-30 12:29:02	ebooks/29265
1967518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29265.kindle.noimages	2020-06-14 04:56:34.18628	ebooks/29265
372102	application/zip	http://www.gutenberg.org/files/29265/29265-8.zip	2009-06-30 12:29:00	ebooks/29265
371956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29265/29265.zip	2009-06-30 12:28:58	ebooks/29265
1058888	text/plain	http://www.gutenberg.org/ebooks/29265.txt.utf-8	2020-06-14 04:56:13.342224	ebooks/29265
21236	image/jpeg	http://www.gutenberg.org/cache/epub/29265/pg29265.cover.medium.jpg	2020-06-14 04:56:34.562213	ebooks/29265
1058806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29265/29265.txt	2009-06-30 12:28:02	ebooks/29265
1136098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29265/29265-h/29265-h.htm	2009-06-30 12:28:42	ebooks/29265
496578	application/epub+zip	http://www.gutenberg.org/ebooks/29265.epub.noimages	2020-06-14 04:56:17.479456	ebooks/29265
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/29265.rdf	2020-06-14 04:56:34.872226	ebooks/29265
1058746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29265/29265-8.txt	2009-06-30 12:27:06	ebooks/29265
4876	image/jpeg	http://www.gutenberg.org/cache/epub/29265/pg29265.cover.small.jpg	2020-06-14 04:56:34.376222	ebooks/29265
37013888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29265.kindle.images	2020-06-14 04:56:31.616248	ebooks/29265
481125	application/epub+zip	http://www.gutenberg.org/ebooks/29266.epub.images	2020-06-14 04:56:35.579245	ebooks/29266
591863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29266/29266.txt	2009-06-28 06:42:14	ebooks/29266
591841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29266/29266-8.txt	2009-06-28 06:41:22	ebooks/29266
228910	application/zip	http://www.gutenberg.org/files/29266/29266.zip	2009-06-28 06:42:26	ebooks/29266
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/29266.rdf	2020-06-14 04:56:38.561162	ebooks/29266
591857	text/plain	http://www.gutenberg.org/ebooks/29266.txt.utf-8	2020-06-14 04:56:34.981203	ebooks/29266
1143918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29266.kindle.noimages	2020-06-14 04:56:38.434161	ebooks/29266
1539562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29266.kindle.images	2020-06-14 04:56:37.202183	ebooks/29266
305226	application/epub+zip	http://www.gutenberg.org/ebooks/29266.epub.noimages	2020-06-14 04:56:35.959223	ebooks/29266
31837	image/jpeg	http://www.gutenberg.org/cache/epub/29266/pg29266.cover.medium.jpg	2020-06-14 04:56:38.491168	ebooks/29266
625862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29266/29266-h/29266-h.htm	2009-06-28 06:41:22	ebooks/29266
228967	application/zip	http://www.gutenberg.org/files/29266/29266-8.zip	2009-06-28 06:42:26	ebooks/29266
357092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29266/29266-h.zip	2009-06-28 06:42:26	ebooks/29266
4757	image/jpeg	http://www.gutenberg.org/cache/epub/29266/pg29266.cover.small.jpg	2020-06-14 04:56:38.464168	ebooks/29266
318857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29267.kindle.noimages	2020-06-14 04:56:40.713341	ebooks/29267
65348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29267/29267-8.txt	2009-06-28 12:12:27	ebooks/29267
5299	image/jpeg	http://www.gutenberg.org/cache/epub/29267/pg29267.cover.small.jpg	2020-06-14 04:56:40.856334	ebooks/29267
83905	application/epub+zip	http://www.gutenberg.org/ebooks/29267.epub.noimages	2020-06-14 04:56:39.687166	ebooks/29267
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/29267.rdf	2020-06-14 04:56:41.221325	ebooks/29267
83905	application/epub+zip	http://www.gutenberg.org/ebooks/29267.epub.images	2020-06-14 04:56:39.301161	ebooks/29267
74033	text/html	http://www.gutenberg.org/ebooks/29267.html.noimages	2020-06-14 04:56:38.9022	ebooks/29267
26160	application/zip	http://www.gutenberg.org/files/29267/29267-8.zip	2009-06-28 12:12:27	ebooks/29267
25031	image/jpeg	http://www.gutenberg.org/cache/epub/29267/pg29267.cover.medium.jpg	2020-06-14 04:56:41.000336	ebooks/29267
74033	text/html	http://www.gutenberg.org/ebooks/29267.html.images	2020-06-14 04:56:38.795189	ebooks/29267
318865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29267.kindle.images	2020-06-14 04:56:40.199153	ebooks/29267
67502	text/plain	http://www.gutenberg.org/ebooks/29267.txt.utf-8	2020-06-14 04:56:38.662201	ebooks/29267
689556	text/plain	http://www.gutenberg.org/ebooks/29268.txt.utf-8	2020-06-14 04:56:41.335344	ebooks/29268
31495	image/jpeg	http://www.gutenberg.org/cache/epub/29268/pg29268.cover.medium.jpg	2020-06-14 04:56:48.795226	ebooks/29268
5909	image/jpeg	http://www.gutenberg.org/cache/epub/29268/pg29268.cover.small.jpg	2020-06-14 04:56:48.555243	ebooks/29268
1472187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29268.kindle.noimages	2020-06-14 04:56:48.311235	ebooks/29268
848969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29268/29268-h/29268-h.htm	2009-06-28 14:06:19	ebooks/29268
689548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29268/29268.txt	2009-06-28 14:01:47	ebooks/29268
361381	application/epub+zip	http://www.gutenberg.org/ebooks/29268.epub.images	2020-06-14 04:56:42.76333	ebooks/29268
282279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29268/29268-h.zip	2009-06-28 14:09:45	ebooks/29268
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/29268.rdf	2020-06-14 04:56:49.213224	ebooks/29268
250834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29268/29268.zip	2009-06-28 14:01:47	ebooks/29268
359561	application/epub+zip	http://www.gutenberg.org/ebooks/29268.epub.noimages	2020-06-14 04:56:43.710301	ebooks/29268
250970	application/zip	http://www.gutenberg.org/files/29268/29268-8.zip	2009-06-28 14:01:47	ebooks/29268
689419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29268/29268-8.txt	2009-06-28 14:01:47	ebooks/29268
1476727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29268.kindle.images	2020-06-14 04:56:46.00028	ebooks/29268
63846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29269/29269.txt	2009-06-29 06:26:58	ebooks/29269
63818	text/plain	http://www.gutenberg.org/ebooks/29269.txt.utf-8	2020-06-14 04:56:49.313224	ebooks/29269
63839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29269/29269-8.txt	2009-06-29 06:26:58	ebooks/29269
239464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29269.kindle.noimages	2020-06-14 04:56:52.630185	ebooks/29269
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/29269.rdf	2020-06-14 04:56:53.164188	ebooks/29269
6320	image/jpeg	http://www.gutenberg.org/cache/epub/29269/pg29269.cover.small.jpg	2020-06-14 04:56:52.780178	ebooks/29269
23900	application/zip	http://www.gutenberg.org/files/29269/29269-8.zip	2009-06-29 06:26:58	ebooks/29269
26559	application/zip	http://www.gutenberg.org/files/29269/29269-h.zip	2009-06-29 06:26:58	ebooks/29269
104769	application/epub+zip	http://www.gutenberg.org/ebooks/29269.epub.images	2020-06-14 04:56:50.038218	ebooks/29269
87952	application/epub+zip	http://www.gutenberg.org/ebooks/29269.epub.noimages	2020-06-14 04:56:51.660196	ebooks/29269
23877	application/zip	http://www.gutenberg.org/files/29269/29269.zip	2009-06-29 06:26:58	ebooks/29269
75942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29269/29269-h/29269-h.htm	2009-06-29 06:26:58	ebooks/29269
345817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29269.kindle.images	2020-06-14 04:56:52.381186	ebooks/29269
35788	image/jpeg	http://www.gutenberg.org/cache/epub/29269/pg29269.cover.medium.jpg	2020-06-14 04:56:52.928183	ebooks/29269
50912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2927/2927-h/2927-h.htm	2003-04-10 05:20:04	ebooks/2927
13935	image/jpeg	http://www.gutenberg.org/cache/epub/2927/pg2927.cover.medium.jpg	2020-06-02 00:15:18.03098	ebooks/2927
44675	text/plain	http://www.gutenberg.org/ebooks/2927.txt.utf-8	2020-06-02 00:15:17.403998	ebooks/2927
156976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2927.kindle.noimages	2020-06-02 00:15:17.975981	ebooks/2927
156988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2927.kindle.images	2020-06-02 00:15:17.774987	ebooks/2927
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/2927.rdf	2020-06-11 01:02:31.208039	ebooks/2927
3591	image/jpeg	http://www.gutenberg.org/cache/epub/2927/pg2927.cover.small.jpg	2020-06-02 00:15:18.004008	ebooks/2927
39720	application/epub+zip	http://www.gutenberg.org/ebooks/2927.epub.noimages	2020-06-02 00:15:17.576988	ebooks/2927
39720	application/epub+zip	http://www.gutenberg.org/ebooks/2927.epub.images	2020-06-02 00:15:17.507999	ebooks/2927
18281	application/zip	http://www.gutenberg.org/files/2927/2927.zip	2015-04-04 07:27:36	ebooks/2927
1141331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29270/29270-h/29270-h.htm	2009-06-29 08:16:02	ebooks/29270
1067224	text/plain	http://www.gutenberg.org/ebooks/29270.txt.utf-8	2020-06-14 04:56:53.285208	ebooks/29270
21241	image/jpeg	http://www.gutenberg.org/cache/epub/29270/pg29270.cover.medium.jpg	2020-06-14 04:57:17.690167	ebooks/29270
11697258	application/zip	http://www.gutenberg.org/files/29270/29270-h.zip	2009-06-29 08:16:06	ebooks/29270
376858	application/zip	http://www.gutenberg.org/files/29270/29270.zip	2009-06-29 08:16:04	ebooks/29270
4886	image/jpeg	http://www.gutenberg.org/cache/epub/29270/pg29270.cover.small.jpg	2020-06-14 04:57:17.507162	ebooks/29270
377055	application/zip	http://www.gutenberg.org/files/29270/29270-8.zip	2009-06-29 08:16:04	ebooks/29270
1067008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29270/29270.txt	2009-06-29 08:16:02	ebooks/29270
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/29270.rdf	2020-06-14 04:57:17.996159	ebooks/29270
495284	application/epub+zip	http://www.gutenberg.org/ebooks/29270.epub.noimages	2020-06-14 04:56:58.285402	ebooks/29270
38585813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29270.kindle.images	2020-06-14 04:57:14.716189	ebooks/29270
1977498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29270.kindle.noimages	2020-06-14 04:57:17.319164	ebooks/29270
17999073	application/epub+zip	http://www.gutenberg.org/ebooks/29270.epub.images	2020-06-14 04:56:57.522424	ebooks/29270
1066801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29270/29270-8.txt	2009-06-29 08:16:02	ebooks/29270
652247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29271.kindle.images	2020-06-14 04:57:19.374333	ebooks/29271
41937	text/plain	http://www.gutenberg.org/ebooks/29271.txt.utf-8	2020-06-14 04:57:18.091164	ebooks/29271
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/29271.rdf	2020-06-14 04:57:20.285318	ebooks/29271
253761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29271.kindle.noimages	2020-06-14 04:57:19.782332	ebooks/29271
44241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29271/29271-h/29271-h.htm	2009-06-29 12:03:58	ebooks/29271
16660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29271/29271.zip	2009-06-29 12:03:58	ebooks/29271
62373	application/epub+zip	http://www.gutenberg.org/ebooks/29271.epub.noimages	2020-06-14 04:57:18.892153	ebooks/29271
17592	image/jpeg	http://www.gutenberg.org/cache/epub/29271/pg29271.cover.medium.jpg	2020-06-14 04:57:20.065329	ebooks/29271
5008	image/jpeg	http://www.gutenberg.org/cache/epub/29271/pg29271.cover.small.jpg	2020-06-14 04:57:19.923359	ebooks/29271
223346	application/epub+zip	http://www.gutenberg.org/ebooks/29271.epub.images	2020-06-14 04:57:18.52017	ebooks/29271
41965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29271/29271.txt	2009-06-29 12:03:58	ebooks/29271
123703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29271/29271-h.zip	2009-06-29 12:03:58	ebooks/29271
15431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29272/29272.zip	2009-06-29 12:08:52	ebooks/29272
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/29272.rdf	2020-06-14 04:57:22.49129	ebooks/29272
39881	text/plain	http://www.gutenberg.org/ebooks/29272.txt.utf-8	2020-06-14 04:57:20.383321	ebooks/29272
63350	application/epub+zip	http://www.gutenberg.org/ebooks/29272.epub.images	2020-06-14 04:57:20.790324	ebooks/29272
253110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29272.kindle.noimages	2020-06-14 04:57:21.986296	ebooks/29272
4616	image/jpeg	http://www.gutenberg.org/cache/epub/29272/pg29272.cover.small.jpg	2020-06-14 04:57:22.128297	ebooks/29272
42459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29272/29272-h/29272-h.htm	2009-06-29 12:08:50	ebooks/29272
39909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29272/29272.txt	2009-06-29 12:08:50	ebooks/29272
16529	application/zip	http://www.gutenberg.org/files/29272/29272-h.zip	2009-06-29 12:08:52	ebooks/29272
253118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29272.kindle.images	2020-06-14 04:57:21.57232	ebooks/29272
63350	application/epub+zip	http://www.gutenberg.org/ebooks/29272.epub.noimages	2020-06-14 04:57:21.160318	ebooks/29272
17461	image/jpeg	http://www.gutenberg.org/cache/epub/29272/pg29272.cover.medium.jpg	2020-06-14 04:57:22.2693	ebooks/29272
83259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29273/29273-h/29273-h.htm	2009-06-29 13:32:32	ebooks/29273
69941	text/plain	http://www.gutenberg.org/ebooks/29273.txt.utf-8	2020-06-14 04:57:22.589295	ebooks/29273
85766	application/epub+zip	http://www.gutenberg.org/ebooks/29273.epub.images	2020-06-14 04:57:23.150294	ebooks/29273
5149	image/jpeg	http://www.gutenberg.org/cache/epub/29273/pg29273.cover.small.jpg	2020-06-14 04:57:25.074264	ebooks/29273
330622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29273.kindle.noimages	2020-06-14 04:57:24.92726	ebooks/29273
69969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29273/29273.txt	2009-06-29 13:32:32	ebooks/29273
27813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29273/29273-h.zip	2009-06-29 13:32:34	ebooks/29273
23736	image/jpeg	http://www.gutenberg.org/cache/epub/29273/pg29273.cover.medium.jpg	2020-06-14 04:57:25.221261	ebooks/29273
336622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29273.kindle.images	2020-06-14 04:57:24.290376	ebooks/29273
23897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29273/29273.zip	2009-06-29 13:32:34	ebooks/29273
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/29273.rdf	2020-06-14 04:57:25.45127	ebooks/29273
82038	application/epub+zip	http://www.gutenberg.org/ebooks/29273.epub.noimages	2020-06-14 04:57:23.655283	ebooks/29273
199042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29274/29274-h.zip	2009-06-30 07:01:22	ebooks/29274
371690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29274/29274-8.txt	2009-06-30 07:01:20	ebooks/29274
371662	text/plain	http://www.gutenberg.org/ebooks/29274.txt.utf-8	2020-06-14 04:57:25.558256	ebooks/29274
278715	application/epub+zip	http://www.gutenberg.org/ebooks/29274.epub.images	2020-06-14 04:57:26.196257	ebooks/29274
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/29274.rdf	2020-06-14 04:57:29.452199	ebooks/29274
955345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29274.kindle.images	2020-06-14 04:57:27.784236	ebooks/29274
15410	image/jpeg	http://www.gutenberg.org/cache/epub/29274/pg29274.cover.medium.jpg	2020-06-14 04:57:29.21121	ebooks/29274
371681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29274/29274.txt	2009-06-30 07:01:20	ebooks/29274
4278	image/jpeg	http://www.gutenberg.org/cache/epub/29274/pg29274.cover.small.jpg	2020-06-14 04:57:29.060253	ebooks/29274
201281	application/epub+zip	http://www.gutenberg.org/ebooks/29274.epub.noimages	2020-06-14 04:57:26.648253	ebooks/29274
838319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29274.kindle.noimages	2020-06-14 04:57:28.909215	ebooks/29274
408199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29274/29274-h/29274-h.htm	2009-06-30 07:01:20	ebooks/29274
140212	application/zip	http://www.gutenberg.org/files/29274/29274.zip	2009-06-30 07:01:22	ebooks/29274
140236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29274/29274-8.zip	2009-06-30 07:01:22	ebooks/29274
179455	text/plain	http://www.gutenberg.org/ebooks/29275.txt.utf-8	2020-06-14 04:57:29.55122	ebooks/29275
19703	image/jpeg	http://www.gutenberg.org/cache/epub/29275/pg29275.cover.medium.jpg	2020-06-14 04:57:32.360213	ebooks/29275
141289	application/epub+zip	http://www.gutenberg.org/ebooks/29275.epub.images	2020-06-14 04:57:30.095214	ebooks/29275
141289	application/epub+zip	http://www.gutenberg.org/ebooks/29275.epub.noimages	2020-06-14 04:57:30.531196	ebooks/29275
546477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29275.kindle.noimages	2020-06-14 04:57:32.058168	ebooks/29275
71938	application/zip	http://www.gutenberg.org/files/29275/29275-8.zip	2009-06-30 07:02:40	ebooks/29275
5011	image/jpeg	http://www.gutenberg.org/cache/epub/29275/pg29275.cover.small.jpg	2020-06-14 04:57:32.210177	ebooks/29275
200498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29275/29275-h/29275-h.htm	2009-06-30 07:02:40	ebooks/29275
177237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29275/29275-8.txt	2009-06-30 07:02:34	ebooks/29275
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/29275.rdf	2020-06-14 04:57:32.598158	ebooks/29275
76408	application/zip	http://www.gutenberg.org/files/29275/29275-h.zip	2009-06-30 07:02:40	ebooks/29275
546485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29275.kindle.images	2020-06-14 04:57:31.291176	ebooks/29275
4199	image/jpeg	http://www.gutenberg.org/cache/epub/29276/pg29276.cover.small.jpg	2020-06-14 04:57:34.657441	ebooks/29276
75971	application/epub+zip	http://www.gutenberg.org/ebooks/29276.epub.images	2020-06-14 04:57:33.165158	ebooks/29276
20265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29276/29276.zip	2009-06-30 07:25:14	ebooks/29276
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/29276.rdf	2020-06-14 04:57:35.019428	ebooks/29276
273881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29276.kindle.images	2020-06-14 04:57:34.087438	ebooks/29276
21705	application/zip	http://www.gutenberg.org/files/29276/29276-h.zip	2009-06-30 07:25:14	ebooks/29276
53861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29276/29276.txt	2009-06-30 07:25:14	ebooks/29276
273874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29276.kindle.noimages	2020-06-14 04:57:34.515432	ebooks/29276
75972	application/epub+zip	http://www.gutenberg.org/ebooks/29276.epub.noimages	2020-06-14 04:57:33.658454	ebooks/29276
17460	image/jpeg	http://www.gutenberg.org/cache/epub/29276/pg29276.cover.medium.jpg	2020-06-14 04:57:34.798441	ebooks/29276
53833	text/plain	http://www.gutenberg.org/ebooks/29276.txt.utf-8	2020-06-14 04:57:32.696158	ebooks/29276
58976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29276/29276-h/29276-h.htm	2009-06-30 07:25:14	ebooks/29276
762201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29277.kindle.images	2020-06-14 04:57:38.001389	ebooks/29277
196603	application/epub+zip	http://www.gutenberg.org/ebooks/29277.epub.noimages	2020-06-14 04:57:36.929422	ebooks/29277
34135	image/jpeg	http://www.gutenberg.org/cache/epub/29277/pg29277.cover.medium.jpg	2020-06-14 04:57:39.366383	ebooks/29277
279740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29277/29277.txt	2009-06-30 07:43:20	ebooks/29277
215657	application/epub+zip	http://www.gutenberg.org/ebooks/29277.epub.images	2020-06-14 04:57:36.108428	ebooks/29277
732295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29277.kindle.noimages	2020-06-14 04:57:39.060394	ebooks/29277
139015	application/zip	http://www.gutenberg.org/files/29277/29277-h.zip	2009-06-30 07:43:20	ebooks/29277
279741	text/plain	http://www.gutenberg.org/ebooks/29277.txt.utf-8	2020-06-14 04:57:35.123449	ebooks/29277
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/29277.rdf	2020-06-14 04:57:39.610369	ebooks/29277
111249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29277/29277-8.zip	2009-06-30 07:43:20	ebooks/29277
6300	image/jpeg	http://www.gutenberg.org/cache/epub/29277/pg29277.cover.small.jpg	2020-06-14 04:57:39.215382	ebooks/29277
279722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29277/29277-8.txt	2009-06-30 07:43:20	ebooks/29277
324674	text/html	http://www.gutenberg.org/files/29277/29277-h/29277-h.htm	2009-06-30 07:43:20	ebooks/29277
111179	application/zip	http://www.gutenberg.org/files/29277/29277.zip	2009-06-30 07:43:20	ebooks/29277
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/29278.rdf	2020-06-14 04:57:43.549324	ebooks/29278
92752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29278/29278-8.zip	2009-06-30 09:44:14	ebooks/29278
239514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29278/29278-8.txt	2009-06-30 09:43:10	ebooks/29278
239505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29278/29278.txt	2009-06-30 09:43:58	ebooks/29278
239999	text/plain	http://www.gutenberg.org/ebooks/29278.txt.utf-8	2020-06-14 04:57:39.712387	ebooks/29278
15892	image/jpeg	http://www.gutenberg.org/cache/epub/29278/pg29278.cover.medium.jpg	2020-06-14 04:57:43.305324	ebooks/29278
124469	application/zip	http://www.gutenberg.org/files/29278/29278-h.zip	2009-06-30 09:44:14	ebooks/29278
160093	application/epub+zip	http://www.gutenberg.org/ebooks/29278.epub.noimages	2020-06-14 04:57:41.103361	ebooks/29278
92711	application/zip	http://www.gutenberg.org/files/29278/29278.zip	2009-06-30 09:44:14	ebooks/29278
621723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29278.kindle.noimages	2020-06-14 04:57:43.000323	ebooks/29278
664621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29278.kindle.images	2020-06-14 04:57:42.05834	ebooks/29278
184499	application/epub+zip	http://www.gutenberg.org/ebooks/29278.epub.images	2020-06-14 04:57:40.514362	ebooks/29278
280365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29278/29278-h/29278-h.htm	2009-06-30 09:43:10	ebooks/29278
4060	image/jpeg	http://www.gutenberg.org/cache/epub/29278/pg29278.cover.small.jpg	2020-06-14 04:57:43.154344	ebooks/29278
105315	application/epub+zip	http://www.gutenberg.org/ebooks/29279.epub.noimages	2020-06-14 04:57:44.18332	ebooks/29279
210173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29279/29279-h.zip	2020-01-05 08:19:08	ebooks/29279
129503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29279/29279-h/29279-h.htm	2020-01-05 02:53:24	ebooks/29279
41196	application/zip	http://www.gutenberg.org/files/29279/29279-8.zip	2020-01-05 08:19:08	ebooks/29279
872363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29279.kindle.images	2020-06-14 04:57:44.851305	ebooks/29279
110057	text/plain	http://www.gutenberg.org/ebooks/29279.txt.utf-8	2020-06-14 04:57:43.649335	ebooks/29279
29731	image/jpeg	http://www.gutenberg.org/cache/epub/29279/pg29279.cover.medium.jpg	2020-06-14 04:57:45.316292	ebooks/29279
109369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29279/29279-8.txt	2020-01-05 03:04:12	ebooks/29279
349227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29279.kindle.noimages	2020-06-14 04:57:45.270296	ebooks/29279
4029	image/jpeg	http://www.gutenberg.org/cache/epub/29279/pg29279.cover.small.jpg	2020-06-14 04:57:45.293301	ebooks/29279
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/29279.rdf	2020-06-14 04:57:45.368292	ebooks/29279
305814	application/epub+zip	http://www.gutenberg.org/ebooks/29279.epub.images	2020-06-14 04:57:43.958318	ebooks/29279
17904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2928/2928-h.zip	2015-04-04 07:32:54	ebooks/2928
38714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2928/2928.txt	2015-04-04 07:31:24	ebooks/2928
15849	application/zip	http://www.gutenberg.org/files/2928/2928.zip	2015-04-04 07:32:54	ebooks/2928
3446	image/jpeg	http://www.gutenberg.org/cache/epub/2928/pg2928.cover.small.jpg	2020-06-02 00:15:18.719968	ebooks/2928
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/2928.rdf	2020-06-11 01:02:31.232039	ebooks/2928
45044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2928/2928-h/2928-h.htm	2003-04-07 04:20:06	ebooks/2928
38715	text/plain	http://www.gutenberg.org/ebooks/2928.txt.utf-8	2020-06-02 00:15:18.143982	ebooks/2928
37397	application/epub+zip	http://www.gutenberg.org/ebooks/2928.epub.noimages	2020-06-02 00:15:18.312999	ebooks/2928
149893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2928.kindle.noimages	2020-06-02 00:15:18.690985	ebooks/2928
37398	application/epub+zip	http://www.gutenberg.org/ebooks/2928.epub.images	2020-06-02 00:15:18.244976	ebooks/2928
13824	image/jpeg	http://www.gutenberg.org/cache/epub/2928/pg2928.cover.medium.jpg	2020-06-02 00:15:18.745003	ebooks/2928
149910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2928.kindle.images	2020-06-02 00:15:18.500971	ebooks/2928
59872	text/plain	http://www.gutenberg.org/ebooks/29280.txt.utf-8	2020-06-14 04:57:45.466294	ebooks/29280
59897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29280/29280-8.txt	2009-06-30 17:05:44	ebooks/29280
3925742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29280.kindle.images	2020-06-14 04:57:48.157255	ebooks/29280
4548	image/jpeg	http://www.gutenberg.org/cache/epub/29280/pg29280.cover.small.jpg	2020-06-14 04:57:48.787256	ebooks/29280
2133890	application/epub+zip	http://www.gutenberg.org/ebooks/29280.epub.images	2020-06-14 04:57:46.395286	ebooks/29280
59890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29280/29280.txt	2009-06-30 17:05:44	ebooks/29280
1535564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29280/29280-h.zip	2009-06-30 17:05:48	ebooks/29280
16335	image/jpeg	http://www.gutenberg.org/cache/epub/29280/pg29280.cover.medium.jpg	2020-06-14 04:57:48.931258	ebooks/29280
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/29280.rdf	2020-06-14 04:57:49.161244	ebooks/29280
75020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29280/29280-h/29280-h.htm	2009-06-30 17:05:44	ebooks/29280
23477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29280/29280.zip	2009-06-30 17:05:48	ebooks/29280
302970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29280.kindle.noimages	2020-06-14 04:57:48.642249	ebooks/29280
23497	application/zip	http://www.gutenberg.org/files/29280/29280-8.zip	2009-06-30 17:05:48	ebooks/29280
87952	application/epub+zip	http://www.gutenberg.org/ebooks/29280.epub.noimages	2020-06-14 04:57:46.947273	ebooks/29280
191733	application/epub+zip	http://www.gutenberg.org/ebooks/29281.epub.images	2020-06-14 04:57:49.900252	ebooks/29281
27991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29281/29281-8.zip	2009-06-30 17:39:38	ebooks/29281
6389	image/jpeg	http://www.gutenberg.org/cache/epub/29281/pg29281.cover.small.jpg	2020-06-14 04:57:52.548256	ebooks/29281
35579	image/jpeg	http://www.gutenberg.org/cache/epub/29281/pg29281.cover.medium.jpg	2020-06-14 04:57:52.701207	ebooks/29281
90753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29281/29281-h/29281-h.htm	2009-06-30 17:39:36	ebooks/29281
89461	application/epub+zip	http://www.gutenberg.org/ebooks/29281.epub.noimages	2020-06-14 04:57:51.415235	ebooks/29281
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/29281.rdf	2020-06-14 04:57:52.945237	ebooks/29281
27970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29281/29281.zip	2009-06-30 17:39:36	ebooks/29281
72642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29281/29281-8.txt	2009-06-30 17:39:36	ebooks/29281
107185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29281/29281-h.zip	2009-06-30 17:39:38	ebooks/29281
258775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29281.kindle.noimages	2020-06-14 04:57:52.39322	ebooks/29281
503551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29281.kindle.images	2020-06-14 04:57:52.092225	ebooks/29281
72626	text/plain	http://www.gutenberg.org/ebooks/29281.txt.utf-8	2020-06-14 04:57:49.262258	ebooks/29281
72653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29281/29281.txt	2009-06-30 17:39:36	ebooks/29281
111001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29282/29282-8.zip	2020-01-04 04:34:48	ebooks/29282
276345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29282/29282-8.txt	2009-06-30 17:41:20	ebooks/29282
654794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29282.kindle.noimages	2020-06-14 04:57:55.035176	ebooks/29282
19397	image/jpeg	http://www.gutenberg.org/cache/epub/29282/pg29282.cover.medium.jpg	2020-06-14 04:57:55.083168	ebooks/29282
292297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29282/29282-h/29282-h.htm	2020-01-04 05:03:40	ebooks/29282
694679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29282.kindle.images	2020-06-14 04:57:54.341182	ebooks/29282
231211	application/epub+zip	http://www.gutenberg.org/ebooks/29282.epub.images	2020-06-14 04:57:53.399207	ebooks/29282
166696	application/zip	http://www.gutenberg.org/files/29282/29282-h.zip	2020-01-04 04:34:48	ebooks/29282
283254	text/plain	http://www.gutenberg.org/ebooks/29282.txt.utf-8	2020-06-14 04:57:53.04822	ebooks/29282
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/29282.rdf	2020-06-14 04:57:55.13717	ebooks/29282
194362	application/epub+zip	http://www.gutenberg.org/ebooks/29282.epub.noimages	2020-06-14 04:57:53.641198	ebooks/29282
3152	image/jpeg	http://www.gutenberg.org/cache/epub/29282/pg29282.cover.small.jpg	2020-06-14 04:57:55.060172	ebooks/29282
71599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29283/29283.txt	2009-07-01 10:39:26	ebooks/29283
299873	application/epub+zip	http://www.gutenberg.org/ebooks/29283.epub.images	2020-06-14 04:57:55.739175	ebooks/29283
319637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29283.kindle.noimages	2020-06-14 04:57:57.215151	ebooks/29283
128178	application/zip	http://www.gutenberg.org/files/29283/29283-h.zip	2009-07-02 03:10:38	ebooks/29283
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/29283.rdf	2020-06-14 04:57:57.718152	ebooks/29283
819934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29283.kindle.images	2020-06-14 04:57:56.738149	ebooks/29283
78289	application/epub+zip	http://www.gutenberg.org/ebooks/29283.epub.noimages	2020-06-14 04:57:56.160161	ebooks/29283
5141	image/jpeg	http://www.gutenberg.org/cache/epub/29283/pg29283.cover.small.jpg	2020-06-14 04:57:57.355154	ebooks/29283
71571	text/plain	http://www.gutenberg.org/ebooks/29283.txt.utf-8	2020-06-14 04:57:55.235175	ebooks/29283
27902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29283/29283.zip	2009-07-02 03:10:38	ebooks/29283
20378	image/jpeg	http://www.gutenberg.org/cache/epub/29283/pg29283.cover.medium.jpg	2020-06-14 04:57:57.495169	ebooks/29283
76199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29283/29283-h/29283-h.htm	2009-07-01 10:39:26	ebooks/29283
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/29284.rdf	2020-06-14 04:58:04.161292	ebooks/29284
40568	image/jpeg	http://www.gutenberg.org/cache/epub/29284/pg29284.cover.medium.jpg	2020-06-14 04:58:04.050361	ebooks/29284
6008	image/jpeg	http://www.gutenberg.org/cache/epub/29284/pg29284.cover.small.jpg	2020-06-14 04:58:04.001296	ebooks/29284
372610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29284.kindle.noimages	2020-06-14 04:58:03.949256	ebooks/29284
103377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29284/29284-h/29284-h.htm	2009-07-01 10:50:42	ebooks/29284
143252	application/epub+zip	http://www.gutenberg.org/ebooks/29284.epub.noimages	2020-06-14 04:58:00.132303	ebooks/29284
14129168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29284.kindle.images	2020-06-14 04:58:03.489303	ebooks/29284
79890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29284/29284.txt	2009-07-01 10:50:42	ebooks/29284
9380790	application/epub+zip	http://www.gutenberg.org/ebooks/29284.epub.images	2020-06-14 04:57:59.704332	ebooks/29284
8313639	application/zip	http://www.gutenberg.org/files/29284/29284-h.zip	2009-07-01 10:50:48	ebooks/29284
31234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29284/29284.zip	2009-07-01 10:50:46	ebooks/29284
79862	text/plain	http://www.gutenberg.org/ebooks/29284.txt.utf-8	2020-06-14 04:57:57.816185	ebooks/29284
2382610	application/epub+zip	http://www.gutenberg.org/ebooks/29285.epub.images	2020-06-14 04:58:06.765222	ebooks/29285
4297008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29285.kindle.images	2020-06-14 04:58:17.952424	ebooks/29285
63012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29285/29285-8.txt	2009-07-01 11:01:02	ebooks/29285
20140	image/jpeg	http://www.gutenberg.org/cache/epub/29285/pg29285.cover.medium.jpg	2020-06-14 04:58:18.755381	ebooks/29285
62980	text/plain	http://www.gutenberg.org/ebooks/29285.txt.utf-8	2020-06-14 04:58:04.262269	ebooks/29285
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/29285.rdf	2020-06-14 04:58:18.999355	ebooks/29285
333267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29285.kindle.noimages	2020-06-14 04:58:18.44939	ebooks/29285
22992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29285/29285.zip	2009-07-01 11:01:04	ebooks/29285
3201839	application/zip	http://www.gutenberg.org/files/29285/29285-h.zip	2009-07-01 11:01:04	ebooks/29285
4800	image/jpeg	http://www.gutenberg.org/cache/epub/29285/pg29285.cover.small.jpg	2020-06-14 04:58:18.603437	ebooks/29285
76108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29285/29285-h/29285-h.htm	2009-07-01 11:01:02	ebooks/29285
23005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29285/29285-8.zip	2009-07-01 11:01:04	ebooks/29285
87977	application/epub+zip	http://www.gutenberg.org/ebooks/29285.epub.noimages	2020-06-14 04:58:07.263217	ebooks/29285
63005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29285/29285.txt	2009-07-01 11:01:02	ebooks/29285
341488	text/plain	http://www.gutenberg.org/ebooks/29286.txt.utf-8	2020-06-14 04:58:19.105375	ebooks/29286
126224	application/zip	http://www.gutenberg.org/files/29286/29286-8.zip	2009-07-01 06:31:58	ebooks/29286
341474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29286/29286.txt	2009-07-01 06:31:56	ebooks/29286
126161	application/zip	http://www.gutenberg.org/files/29286/29286.zip	2009-07-01 06:31:56	ebooks/29286
27013	image/jpeg	http://www.gutenberg.org/cache/epub/29286/pg29286.cover.medium.jpg	2020-06-14 04:58:21.789324	ebooks/29286
365332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29286/29286-h.zip	2009-07-01 06:31:58	ebooks/29286
1433867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29286.kindle.images	2020-06-14 04:58:20.981354	ebooks/29286
689045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29286.kindle.noimages	2020-06-14 04:58:21.736336	ebooks/29286
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/29286.rdf	2020-06-14 04:58:21.849318	ebooks/29286
564158	application/epub+zip	http://www.gutenberg.org/ebooks/29286.epub.images	2020-06-14 04:58:19.708352	ebooks/29286
361868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29286/29286-h/29286-h.htm	2009-07-01 06:31:56	ebooks/29286
3848	image/jpeg	http://www.gutenberg.org/cache/epub/29286/pg29286.cover.small.jpg	2020-06-14 04:58:21.764323	ebooks/29286
341485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29286/29286-8.txt	2009-07-01 06:31:56	ebooks/29286
186877	application/epub+zip	http://www.gutenberg.org/ebooks/29286.epub.noimages	2020-06-14 04:58:20.110348	ebooks/29286
150978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29287/29287-8.txt	2009-07-01 06:37:44	ebooks/29287
113283	application/epub+zip	http://www.gutenberg.org/ebooks/29287.epub.noimages	2020-06-14 04:58:23.021318	ebooks/29287
1635446	application/zip	http://www.gutenberg.org/files/29307/29307-h.zip	2009-07-03 19:46:16	ebooks/29307
150759	text/plain; charset=utf-8	http://www.gutenberg.org/files/29287/29287-0.txt	2009-07-01 06:37:10	ebooks/29287
55206	application/zip	http://www.gutenberg.org/files/29287/29287-0.zip	2009-07-01 06:38:06	ebooks/29287
449967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29287.kindle.noimages	2020-06-14 04:58:24.275286	ebooks/29287
129226	application/epub+zip	http://www.gutenberg.org/ebooks/29287.epub.images	2020-06-14 04:58:22.477313	ebooks/29287
166054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29287/29287-h/29287-h.htm	2009-07-01 06:37:14	ebooks/29287
474162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29287.kindle.images	2020-06-14 04:58:23.64731	ebooks/29287
55290	application/zip	http://www.gutenberg.org/files/29287/29287-8.zip	2009-07-01 06:38:06	ebooks/29287
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/29287.rdf	2020-06-14 04:58:24.801283	ebooks/29287
4881	image/jpeg	http://www.gutenberg.org/cache/epub/29287/pg29287.cover.small.jpg	2020-06-14 04:58:24.421307	ebooks/29287
150970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29287/29287.txt	2009-07-01 06:37:44	ebooks/29287
55268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29287/29287.zip	2009-07-01 06:38:06	ebooks/29287
18509	image/jpeg	http://www.gutenberg.org/cache/epub/29287/pg29287.cover.medium.jpg	2020-06-14 04:58:24.567319	ebooks/29287
81582	application/zip	http://www.gutenberg.org/files/29287/29287-h.zip	2009-07-01 06:38:06	ebooks/29287
238711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29288/29288-8.txt	2014-02-25 05:34:28	ebooks/29288
644819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29288.kindle.images	2020-06-14 04:58:26.931259	ebooks/29288
96599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29288/29288-h.zip	2014-02-25 05:34:56	ebooks/29288
4605	image/jpeg	http://www.gutenberg.org/cache/epub/29288/pg29288.cover.small.jpg	2020-06-14 04:58:27.918263	ebooks/29288
166983	application/epub+zip	http://www.gutenberg.org/ebooks/29288.epub.images	2020-06-14 04:58:25.563287	ebooks/29288
644811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29288.kindle.noimages	2020-06-14 04:58:27.767246	ebooks/29288
21348	image/jpeg	http://www.gutenberg.org/cache/epub/29288/pg29288.cover.medium.jpg	2020-06-14 04:58:28.068304	ebooks/29288
238784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29288/29288.txt	2014-02-25 05:34:20	ebooks/29288
238738	text/plain	http://www.gutenberg.org/ebooks/29288.txt.utf-8	2020-06-14 04:58:24.904319	ebooks/29288
90784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29288/29288.zip	2014-02-25 05:34:56	ebooks/29288
262071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29288/29288-h/29288-h.htm	2014-02-25 05:34:46	ebooks/29288
166983	application/epub+zip	http://www.gutenberg.org/ebooks/29288.epub.noimages	2020-06-14 04:58:26.100282	ebooks/29288
90828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29288/29288-8.zip	2014-02-25 05:34:56	ebooks/29288
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/29288.rdf	2020-06-14 04:58:28.308236	ebooks/29288
149660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29289/29289-8.txt	2009-07-01 10:41:46	ebooks/29289
150838	application/epub+zip	http://www.gutenberg.org/ebooks/29289.epub.noimages	2020-06-14 04:58:29.68224	ebooks/29289
853243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29289.kindle.images	2020-06-14 04:58:30.826208	ebooks/29289
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/29289.rdf	2020-06-14 04:58:32.441186	ebooks/29289
160114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29289/29289-h.zip	2009-07-01 10:42:06	ebooks/29289
54094	application/zip	http://www.gutenberg.org/files/29289/29289-0.zip	2009-07-01 10:42:06	ebooks/29289
4409	image/jpeg	http://www.gutenberg.org/cache/epub/29289/pg29289.cover.small.jpg	2020-06-14 04:58:32.174201	ebooks/29289
316455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29289/29289-h/29289-h.htm	2009-07-01 10:40:54	ebooks/29289
33328	image/jpeg	http://www.gutenberg.org/cache/epub/29289/pg29289.cover.medium.jpg	2020-06-14 04:58:32.25925	ebooks/29289
556426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29289.kindle.noimages	2020-06-14 04:58:31.975252	ebooks/29289
256062	application/epub+zip	http://www.gutenberg.org/ebooks/29289.epub.images	2020-06-14 04:58:29.092285	ebooks/29289
150135	text/plain; charset=utf-8	http://www.gutenberg.org/files/29289/29289-0.txt	2009-07-01 10:40:52	ebooks/29289
53891	application/zip	http://www.gutenberg.org/files/29289/29289-8.zip	2009-07-01 10:42:04	ebooks/29289
3677	image/jpeg	http://www.gutenberg.org/cache/epub/2929/pg2929.cover.small.jpg	2020-06-02 00:15:19.732964	ebooks/2929
115221	text/html; charset=us-ascii	http://www.gutenberg.org/files/2929/2929-h/2929-h.htm	2013-01-22 09:37:40	ebooks/2929
247772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2929.kindle.images	2020-06-02 00:15:19.427968	ebooks/2929
40771	application/zip	http://www.gutenberg.org/files/2929/2929-h.zip	2013-01-22 09:38:20	ebooks/2929
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/2929.rdf	2020-06-11 01:02:31.25705	ebooks/2929
39116	application/zip	http://www.gutenberg.org/files/2929/2929.zip	2009-01-06 05:54:58	ebooks/2929
14744	image/jpeg	http://www.gutenberg.org/cache/epub/2929/pg2929.cover.medium.jpg	2020-06-02 00:15:19.757959	ebooks/2929
62804	application/epub+zip	http://www.gutenberg.org/ebooks/2929.epub.images	2020-06-02 00:15:19.030977	ebooks/2929
104943	text/plain	http://www.gutenberg.org/ebooks/2929.txt.utf-8	2020-06-02 00:15:18.857984	ebooks/2929
62805	application/epub+zip	http://www.gutenberg.org/ebooks/2929.epub.noimages	2020-06-02 00:15:19.149967	ebooks/2929
247765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2929.kindle.noimages	2020-06-02 00:15:19.70596	ebooks/2929
104971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2929/2929.txt	2009-01-06 05:53:24	ebooks/2929
229782	application/epub+zip	http://www.gutenberg.org/ebooks/29290.epub.images	2020-06-14 04:58:32.959196	ebooks/29290
4721	image/jpeg	http://www.gutenberg.org/cache/epub/29290/pg29290.cover.small.jpg	2020-06-14 04:58:34.389196	ebooks/29290
128206	application/zip	http://www.gutenberg.org/files/29290/29290-h.zip	2009-07-01 15:13:30	ebooks/29290
15890	application/zip	http://www.gutenberg.org/files/29290/29290.zip	2009-07-01 15:13:30	ebooks/29290
250257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29290.kindle.noimages	2020-06-14 04:58:34.248163	ebooks/29290
60453	application/epub+zip	http://www.gutenberg.org/ebooks/29290.epub.noimages	2020-06-14 04:58:33.323179	ebooks/29290
17716	image/jpeg	http://www.gutenberg.org/cache/epub/29290/pg29290.cover.medium.jpg	2020-06-14 04:58:34.530278	ebooks/29290
44409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29290/29290-h/29290-h.htm	2009-07-01 15:13:30	ebooks/29290
41395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29290/29290.txt	2009-07-01 15:13:30	ebooks/29290
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/29290.rdf	2020-06-14 04:58:34.751157	ebooks/29290
663223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29290.kindle.images	2020-06-14 04:58:33.824171	ebooks/29290
41367	text/plain	http://www.gutenberg.org/ebooks/29290.txt.utf-8	2020-06-14 04:58:32.539195	ebooks/29290
500598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29291/29291-8.txt	2009-07-01 15:39:08	ebooks/29291
1332026	application/epub+zip	http://www.gutenberg.org/ebooks/29291.epub.images	2020-06-14 04:58:38.089311	ebooks/29291
185640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29291/29291.zip	2009-07-01 15:39:16	ebooks/29291
3522730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29291.kindle.images	2020-06-14 04:58:46.143244	ebooks/29291
1314209	application/zip	http://www.gutenberg.org/files/29291/29291-h.zip	2009-07-01 15:39:16	ebooks/29291
258646	application/epub+zip	http://www.gutenberg.org/ebooks/29291.epub.noimages	2020-06-14 04:58:38.814338	ebooks/29291
185699	application/zip	http://www.gutenberg.org/files/29291/29291-8.zip	2009-07-01 15:39:16	ebooks/29291
500590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29291/29291.txt	2009-07-01 15:39:08	ebooks/29291
18236	image/jpeg	http://www.gutenberg.org/cache/epub/29291/pg29291.cover.medium.jpg	2020-06-14 04:58:47.954182	ebooks/29291
1068614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29291.kindle.noimages	2020-06-14 04:58:47.621193	ebooks/29291
4589	image/jpeg	http://www.gutenberg.org/cache/epub/29291/pg29291.cover.small.jpg	2020-06-14 04:58:47.789212	ebooks/29291
500599	text/plain	http://www.gutenberg.org/ebooks/29291.txt.utf-8	2020-06-14 04:58:34.861205	ebooks/29291
558916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29291/29291-h/29291-h.htm	2009-07-01 15:39:08	ebooks/29291
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/29291.rdf	2020-06-14 04:58:48.227178	ebooks/29291
63600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29292/29292-h/29292-h.htm	2009-07-02 09:29:32	ebooks/29292
23226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29292/29292-h.zip	2009-07-02 09:29:34	ebooks/29292
280096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29292.kindle.images	2020-06-14 04:58:49.555165	ebooks/29292
280088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29292.kindle.noimages	2020-06-14 04:58:50.028192	ebooks/29292
84302	application/epub+zip	http://www.gutenberg.org/ebooks/29292.epub.noimages	2020-06-14 04:58:49.08318	ebooks/29292
21645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29292/29292-8.zip	2009-07-02 09:29:34	ebooks/29292
55704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29292/29292-8.txt	2009-07-02 09:29:32	ebooks/29292
55696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29292/29292.txt	2009-07-02 09:29:32	ebooks/29292
55674	text/plain	http://www.gutenberg.org/ebooks/29292.txt.utf-8	2020-06-14 04:58:48.327196	ebooks/29292
14133	image/jpeg	http://www.gutenberg.org/cache/epub/29292/pg29292.cover.medium.jpg	2020-06-14 04:58:50.317152	ebooks/29292
21624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29292/29292.zip	2009-07-02 09:29:34	ebooks/29292
3677	image/jpeg	http://www.gutenberg.org/cache/epub/29292/pg29292.cover.small.jpg	2020-06-14 04:58:50.173153	ebooks/29292
84302	application/epub+zip	http://www.gutenberg.org/ebooks/29292.epub.images	2020-06-14 04:58:48.727194	ebooks/29292
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/29292.rdf	2020-06-14 04:58:50.544196	ebooks/29292
33668	application/zip	http://www.gutenberg.org/files/29293/29293-8.zip	2009-07-02 09:36:32	ebooks/29293
479051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29293.kindle.images	2020-06-14 04:58:52.051453	ebooks/29293
93117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29293/29293-h/29293-h.htm	2009-07-02 09:34:16	ebooks/29293
87667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29293/29293.txt	2009-07-02 09:35:54	ebooks/29293
33646	application/zip	http://www.gutenberg.org/files/29293/29293.zip	2009-07-02 09:36:32	ebooks/29293
87645	text/plain	http://www.gutenberg.org/ebooks/29293.txt.utf-8	2020-06-14 04:58:50.642165	ebooks/29293
16447	image/jpeg	http://www.gutenberg.org/cache/epub/29293/pg29293.cover.medium.jpg	2020-06-14 04:58:52.866419	ebooks/29293
4593	image/jpeg	http://www.gutenberg.org/cache/epub/29293/pg29293.cover.small.jpg	2020-06-14 04:58:52.724425	ebooks/29293
179955	application/epub+zip	http://www.gutenberg.org/ebooks/29293.epub.images	2020-06-14 04:58:51.105438	ebooks/29293
84324	application/epub+zip	http://www.gutenberg.org/ebooks/29293.epub.noimages	2020-06-14 04:58:51.495455	ebooks/29293
87676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29293/29293-8.txt	2009-07-02 09:34:16	ebooks/29293
326032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29293.kindle.noimages	2020-06-14 04:58:52.580427	ebooks/29293
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/29293.rdf	2020-06-14 04:58:53.091428	ebooks/29293
77372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29293/29293-h.zip	2009-07-02 09:36:32	ebooks/29293
4536	image/jpeg	http://www.gutenberg.org/cache/epub/29294/pg29294.cover.small.jpg	2020-06-14 04:59:01.21231	ebooks/29294
352796	application/zip	http://www.gutenberg.org/files/29294/29294-h.zip	2009-07-02 09:01:56	ebooks/29294
324906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29294/29294-8.zip	2009-07-02 09:01:54	ebooks/29294
1799568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29294.kindle.images	2020-06-14 04:58:58.243351	ebooks/29294
436866	application/epub+zip	http://www.gutenberg.org/ebooks/29294.epub.images	2020-06-14 04:58:54.632419	ebooks/29294
1135980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29294/29294-h/29294-h.htm	2009-07-02 09:01:00	ebooks/29294
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/29294.rdf	2020-06-14 04:59:01.852302	ebooks/29294
937523	text/plain	http://www.gutenberg.org/ebooks/29294.txt.utf-8	2020-06-14 04:58:53.207433	ebooks/29294
428911	application/epub+zip	http://www.gutenberg.org/ebooks/29294.epub.noimages	2020-06-14 04:58:55.516405	ebooks/29294
937502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29294/29294-8.txt	2009-07-02 09:01:00	ebooks/29294
324811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29294/29294.zip	2009-07-02 09:01:54	ebooks/29294
937518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29294/29294.txt	2009-07-02 09:01:36	ebooks/29294
1787185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29294.kindle.noimages	2020-06-14 04:59:00.972315	ebooks/29294
18563	image/jpeg	http://www.gutenberg.org/cache/epub/29294/pg29294.cover.medium.jpg	2020-06-14 04:59:01.446305	ebooks/29294
526594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29295.kindle.noimages	2020-06-14 04:59:06.402322	ebooks/29295
15670	image/jpeg	http://www.gutenberg.org/cache/epub/29295/pg29295.cover.medium.jpg	2020-06-14 04:59:06.738243	ebooks/29295
186309	text/plain	http://www.gutenberg.org/ebooks/29295.txt.utf-8	2020-06-14 04:59:01.95731	ebooks/29295
2458327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29295/29295-h.zip	2013-03-20 05:15:00	ebooks/29295
70095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29295/29295.zip	2009-07-02 18:15:00	ebooks/29295
138622	application/epub+zip	http://www.gutenberg.org/ebooks/29295.epub.noimages	2020-06-14 04:59:03.560295	ebooks/29295
8381808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29295.kindle.images	2020-06-14 04:59:05.620252	ebooks/29295
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/29295.rdf	2020-06-14 04:59:07.014233	ebooks/29295
4303	image/jpeg	http://www.gutenberg.org/cache/epub/29295/pg29295.cover.small.jpg	2020-06-14 04:59:06.572253	ebooks/29295
215108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29295/29295-h/29295-h.htm	2013-03-20 05:12:54	ebooks/29295
186308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29295/29295.txt	2009-07-02 18:15:00	ebooks/29295
4046355	application/epub+zip	http://www.gutenberg.org/ebooks/29295.epub.images	2020-06-14 04:59:02.990291	ebooks/29295
116006	application/zip	http://www.gutenberg.org/files/29296/29296-8.zip	2009-07-02 12:56:46	ebooks/29296
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/29296.rdf	2020-06-14 04:59:12.912169	ebooks/29296
341116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29296/29296-8.txt	2009-07-02 12:56:34	ebooks/29296
824649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29296.kindle.noimages	2020-06-14 04:59:12.295178	ebooks/29296
115975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29296/29296.zip	2009-07-02 12:56:46	ebooks/29296
416549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29296/29296-h/29296-h.htm	2009-07-02 12:56:34	ebooks/29296
341113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29296/29296.txt	2009-07-02 12:56:34	ebooks/29296
1191847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29296.kindle.images	2020-06-14 04:59:11.029187	ebooks/29296
300350	application/zip	http://www.gutenberg.org/files/29296/29296-h.zip	2009-07-02 12:56:48	ebooks/29296
5478	image/jpeg	http://www.gutenberg.org/cache/epub/29296/pg29296.cover.small.jpg	2020-06-14 04:59:12.468171	ebooks/29296
371907	application/epub+zip	http://www.gutenberg.org/ebooks/29296.epub.images	2020-06-14 04:59:08.516233	ebooks/29296
341095	text/plain	http://www.gutenberg.org/ebooks/29296.txt.utf-8	2020-06-14 04:59:07.117266	ebooks/29296
23076	image/jpeg	http://www.gutenberg.org/cache/epub/29296/pg29296.cover.medium.jpg	2020-06-14 04:59:12.637162	ebooks/29296
193181	application/epub+zip	http://www.gutenberg.org/ebooks/29296.epub.noimages	2020-06-14 04:59:09.394229	ebooks/29296
892340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29297.kindle.images	2020-06-14 04:59:15.638327	ebooks/29297
473305	text/html	http://www.gutenberg.org/ebooks/29297.html.noimages	2020-06-14 04:59:13.564154	ebooks/29297
228180	application/epub+zip	http://www.gutenberg.org/ebooks/29297.epub.images	2020-06-14 04:59:14.045156	ebooks/29297
17761	image/jpeg	http://www.gutenberg.org/cache/epub/29297/pg29297.cover.medium.jpg	2020-06-14 04:59:17.11032	ebooks/29297
4763	image/jpeg	http://www.gutenberg.org/cache/epub/29297/pg29297.cover.small.jpg	2020-06-14 04:59:16.97132	ebooks/29297
892333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29297.kindle.noimages	2020-06-14 04:59:16.830313	ebooks/29297
431675	text/plain	http://www.gutenberg.org/ebooks/29297.txt.utf-8	2020-06-14 04:59:13.017179	ebooks/29297
228181	application/epub+zip	http://www.gutenberg.org/ebooks/29297.epub.noimages	2020-06-14 04:59:14.448172	ebooks/29297
431703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29297/29297.txt	2009-07-02 15:25:44	ebooks/29297
473305	text/html	http://www.gutenberg.org/ebooks/29297.html.images	2020-06-14 04:59:13.383169	ebooks/29297
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/29297.rdf	2020-06-14 04:59:17.329312	ebooks/29297
160148	application/zip	http://www.gutenberg.org/files/29297/29297.zip	2009-07-02 15:25:44	ebooks/29297
14009	image/jpeg	http://www.gutenberg.org/cache/epub/29298/pg29298.cover.medium.jpg	2020-06-14 04:59:19.643298	ebooks/29298
37700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29298/29298.zip	2015-04-28 03:22:20	ebooks/29298
482301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29298.kindle.images	2020-06-14 04:59:18.8203	ebooks/29298
80442	application/zip	http://www.gutenberg.org/files/29298/29298-h.zip	2015-04-28 03:22:20	ebooks/29298
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/29298.rdf	2020-06-14 04:59:19.866289	ebooks/29298
330865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29298.kindle.noimages	2020-06-14 04:59:19.356276	ebooks/29298
96514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29298/29298.txt	2015-04-28 03:22:06	ebooks/29298
176325	application/epub+zip	http://www.gutenberg.org/ebooks/29298.epub.images	2020-06-14 04:59:17.880303	ebooks/29298
81925	application/epub+zip	http://www.gutenberg.org/ebooks/29298.epub.noimages	2020-06-14 04:59:18.259295	ebooks/29298
96486	text/plain	http://www.gutenberg.org/ebooks/29298.txt.utf-8	2020-06-14 04:59:17.427329	ebooks/29298
102018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29298/29298-h/29298-h.htm	2015-04-28 03:22:06	ebooks/29298
4014	image/jpeg	http://www.gutenberg.org/cache/epub/29298/pg29298.cover.small.jpg	2020-06-14 04:59:19.501274	ebooks/29298
31133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29299/29299.zip	2009-07-03 03:41:36	ebooks/29299
307665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29299.kindle.noimages	2020-06-14 04:59:21.910261	ebooks/29299
79841	text/plain	http://www.gutenberg.org/ebooks/29299.txt.utf-8	2020-06-14 04:59:19.968267	ebooks/29299
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/29299.rdf	2020-06-14 04:59:22.426263	ebooks/29299
31153	application/zip	http://www.gutenberg.org/files/29299/29299-8.zip	2009-07-03 03:41:36	ebooks/29299
76529	application/epub+zip	http://www.gutenberg.org/ebooks/29299.epub.noimages	2020-06-14 04:59:20.812262	ebooks/29299
740853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29299.kindle.images	2020-06-14 04:59:21.406256	ebooks/29299
150097	application/zip	http://www.gutenberg.org/files/29299/29299-h.zip	2009-07-03 03:41:36	ebooks/29299
84999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29299/29299-h/29299-h.htm	2009-07-03 03:41:36	ebooks/29299
4178	image/jpeg	http://www.gutenberg.org/cache/epub/29299/pg29299.cover.small.jpg	2020-06-14 04:59:22.05525	ebooks/29299
79863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29299/29299.txt	2009-07-03 03:41:36	ebooks/29299
346817	application/epub+zip	http://www.gutenberg.org/ebooks/29299.epub.images	2020-06-14 04:59:20.439279	ebooks/29299
15243	image/jpeg	http://www.gutenberg.org/cache/epub/29299/pg29299.cover.medium.jpg	2020-06-14 04:59:22.200244	ebooks/29299
79872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29299/29299-8.txt	2009-07-03 03:41:36	ebooks/29299
688978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/293.kindle.images	2020-05-31 23:48:55.209121	ebooks/293
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/293.rdf	2020-06-11 01:00:17.739263	ebooks/293
3777	image/jpeg	http://www.gutenberg.org/cache/epub/293/pg293.cover.small.jpg	2020-05-31 23:48:56.155037	ebooks/293
133604	application/zip	http://www.gutenberg.org/files/293/293-0.zip	2018-03-19 08:40:34	ebooks/293
366292	text/plain; charset=utf-8	http://www.gutenberg.org/files/293/293-0.txt	2018-03-03 06:29:56	ebooks/293
142649	text/html; charset=utf-8	http://www.gutenberg.org/files/293/293-h.zip	2019-01-09 01:35:30	ebooks/293
168498	application/epub+zip	http://www.gutenberg.org/ebooks/293.epub.images	2020-05-31 23:48:54.080089	ebooks/293
688965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/293.kindle.noimages	2020-05-31 23:48:56.11503	ebooks/293
357103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/293/293.txt	2006-03-14 10:21:30	ebooks/293
476948	text/html; charset=utf-8	http://www.gutenberg.org/files/293/293-h/293-h.htm	2019-01-09 01:35:08	ebooks/293
168497	application/epub+zip	http://www.gutenberg.org/ebooks/293.epub.noimages	2020-05-31 23:48:54.30408	ebooks/293
13625	image/jpeg	http://www.gutenberg.org/cache/epub/293/pg293.cover.medium.jpg	2020-05-31 23:48:56.192041	ebooks/293
132474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/293/293.zip	2006-03-14 10:22:40	ebooks/293
19502	image/jpeg	http://www.gutenberg.org/cache/epub/2930/pg2930.cover.medium.jpg	2020-06-02 00:15:20.647947	ebooks/2930
50620	application/epub+zip	http://www.gutenberg.org/ebooks/2930.epub.noimages	2020-06-02 00:15:20.133953	ebooks/2930
59946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2930/2930.txt	2009-01-06 06:15:14	ebooks/2930
193175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2930.kindle.images	2020-06-02 00:15:20.361963	ebooks/2930
22653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2930/2930.zip	2009-01-06 06:15:58	ebooks/2930
4099	image/jpeg	http://www.gutenberg.org/cache/epub/2930/pg2930.cover.small.jpg	2020-06-02 00:15:20.621947	ebooks/2930
67244	text/html; charset=us-ascii	http://www.gutenberg.org/files/2930/2930-h/2930-h.htm	2013-01-22 09:40:58	ebooks/2930
59918	text/plain	http://www.gutenberg.org/ebooks/2930.txt.utf-8	2020-06-02 00:15:19.866993	ebooks/2930
193168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2930.kindle.noimages	2020-06-02 00:15:20.593946	ebooks/2930
23755	text/html; charset=us-ascii	http://www.gutenberg.org/files/2930/2930-h.zip	2013-01-22 09:41:24	ebooks/2930
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/2930.rdf	2020-06-11 01:02:31.283046	ebooks/2930
50619	application/epub+zip	http://www.gutenberg.org/ebooks/2930.epub.images	2020-06-02 00:15:20.019953	ebooks/2930
502353	text/html	http://www.gutenberg.org/ebooks/29300.html.images	2020-06-14 04:59:26.140212	ebooks/29300
929450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29300.kindle.images	2020-06-14 04:59:28.568171	ebooks/29300
15076	image/jpeg	http://www.gutenberg.org/cache/epub/29300/pg29300.cover.medium.jpg	2020-06-14 04:59:30.077441	ebooks/29300
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/29300.rdf	2020-06-14 04:59:30.306451	ebooks/29300
4216	image/jpeg	http://www.gutenberg.org/cache/epub/29300/pg29300.cover.small.jpg	2020-06-14 04:59:29.932457	ebooks/29300
234138	application/epub+zip	http://www.gutenberg.org/ebooks/29300.epub.images	2020-06-14 04:59:26.9632	ebooks/29300
465406	text/plain	http://www.gutenberg.org/ebooks/29300.txt.utf-8	2020-06-14 04:59:25.752225	ebooks/29300
929441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29300.kindle.noimages	2020-06-14 04:59:29.78644	ebooks/29300
234137	application/epub+zip	http://www.gutenberg.org/ebooks/29300.epub.noimages	2020-06-14 04:59:27.351189	ebooks/29300
167863	application/zip	http://www.gutenberg.org/files/29300/29300.zip	2009-07-03 05:29:58	ebooks/29300
465434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29300/29300.txt	2009-07-03 05:29:58	ebooks/29300
502353	text/html	http://www.gutenberg.org/ebooks/29300.html.noimages	2020-06-14 04:59:26.326236	ebooks/29300
150022	application/zip	http://www.gutenberg.org/files/29301/29301-8.zip	2009-07-03 05:38:08	ebooks/29301
388435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29301/29301-8.txt	2009-07-03 05:38:04	ebooks/29301
869773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29301.kindle.noimages	2020-06-14 04:59:33.958383	ebooks/29301
232056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29301/29301-h.zip	2009-07-03 05:38:08	ebooks/29301
921742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29301.kindle.images	2020-06-14 04:59:32.8754	ebooks/29301
3257	image/jpeg	http://www.gutenberg.org/cache/epub/29301/pg29301.cover.small.jpg	2020-06-14 04:59:33.990397	ebooks/29301
214389	application/epub+zip	http://www.gutenberg.org/ebooks/29301.epub.noimages	2020-06-14 04:59:31.741526	ebooks/29301
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/29301.rdf	2020-06-14 04:59:34.092388	ebooks/29301
411260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29301/29301-h/29301-h.htm	2009-07-03 05:38:08	ebooks/29301
395098	text/plain	http://www.gutenberg.org/ebooks/29301.txt.utf-8	2020-06-14 04:59:30.41044	ebooks/29301
21441	image/jpeg	http://www.gutenberg.org/cache/epub/29301/pg29301.cover.medium.jpg	2020-06-14 04:59:34.020387	ebooks/29301
246066	application/epub+zip	http://www.gutenberg.org/ebooks/29301.epub.images	2020-06-14 04:59:31.122447	ebooks/29301
4963	image/jpeg	http://www.gutenberg.org/cache/epub/29302/pg29302.cover.small.jpg	2020-06-14 04:59:37.53334	ebooks/29302
53977	application/zip	http://www.gutenberg.org/files/29302/29302-8.zip	2014-09-26 07:15:36	ebooks/29302
511081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29302.kindle.noimages	2020-06-14 04:59:37.362347	ebooks/29302
234394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29302/29302-h/29302-h.htm	2014-09-24 00:42:54	ebooks/29302
77647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29302/29302-h.zip	2014-09-26 07:15:36	ebooks/29302
19212	image/jpeg	http://www.gutenberg.org/cache/epub/29302/pg29302.cover.medium.jpg	2020-06-14 04:59:37.70037	ebooks/29302
140903	application/epub+zip	http://www.gutenberg.org/ebooks/29302.epub.images	2020-06-14 04:59:34.912385	ebooks/29302
136927	text/plain	http://www.gutenberg.org/ebooks/29302.txt.utf-8	2020-06-14 04:59:34.194401	ebooks/29302
532867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29302.kindle.images	2020-06-14 04:59:36.403364	ebooks/29302
134516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29302/29302-8.txt	2014-09-24 00:44:16	ebooks/29302
131073	application/epub+zip	http://www.gutenberg.org/ebooks/29302.epub.noimages	2020-06-14 04:59:35.484369	ebooks/29302
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/29302.rdf	2020-06-14 04:59:37.975346	ebooks/29302
52771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29303/29303.txt	2009-07-03 11:55:38	ebooks/29303
55601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29303/29303-h/29303-h.htm	2009-07-03 11:55:38	ebooks/29303
18334	image/jpeg	http://www.gutenberg.org/cache/epub/29303/pg29303.cover.medium.jpg	2020-06-14 04:59:40.05031	ebooks/29303
4959	image/jpeg	http://www.gutenberg.org/cache/epub/29303/pg29303.cover.small.jpg	2020-06-14 04:59:39.905322	ebooks/29303
22479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29303/29303-h.zip	2009-07-03 11:55:38	ebooks/29303
71111	application/epub+zip	http://www.gutenberg.org/ebooks/29303.epub.images	2020-06-14 04:59:38.494365	ebooks/29303
71111	application/epub+zip	http://www.gutenberg.org/ebooks/29303.epub.noimages	2020-06-14 04:59:38.881327	ebooks/29303
283751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29303.kindle.images	2020-06-14 04:59:39.32032	ebooks/29303
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/29303.rdf	2020-06-14 04:59:40.275306	ebooks/29303
21310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29303/29303.zip	2009-07-03 11:55:38	ebooks/29303
52743	text/plain	http://www.gutenberg.org/ebooks/29303.txt.utf-8	2020-06-14 04:59:38.073378	ebooks/29303
283743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29303.kindle.noimages	2020-06-14 04:59:39.761311	ebooks/29303
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/29304.rdf	2020-06-14 04:59:42.358275	ebooks/29304
579832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29304.kindle.noimages	2020-06-14 04:59:42.257277	ebooks/29304
625519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29304.kindle.images	2020-06-14 04:59:41.590286	ebooks/29304
211203	application/epub+zip	http://www.gutenberg.org/ebooks/29304.epub.images	2020-06-14 04:59:40.707318	ebooks/29304
166644	application/epub+zip	http://www.gutenberg.org/ebooks/29304.epub.noimages	2020-06-14 04:59:40.924316	ebooks/29304
86950	application/zip	http://www.gutenberg.org/files/29304/29304.zip	2009-07-03 13:09:22	ebooks/29304
162017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29304/29304-h.zip	2009-07-03 13:09:22	ebooks/29304
228802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29304/29304.txt	2009-07-03 13:09:22	ebooks/29304
32241	image/jpeg	http://www.gutenberg.org/cache/epub/29304/pg29304.cover.medium.jpg	2020-06-14 04:59:42.299278	ebooks/29304
228774	text/plain	http://www.gutenberg.org/ebooks/29304.txt.utf-8	2020-06-14 04:59:40.375325	ebooks/29304
3806	image/jpeg	http://www.gutenberg.org/cache/epub/29304/pg29304.cover.small.jpg	2020-06-14 04:59:42.279278	ebooks/29304
271293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29304/29304-h/29304-h.htm	2009-07-03 13:09:22	ebooks/29304
87948	application/epub+zip	http://www.gutenberg.org/ebooks/29305.epub.noimages	2020-06-14 04:59:43.388295	ebooks/29305
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/29305.rdf	2020-06-14 04:59:44.99826	ebooks/29305
13473	image/jpeg	http://www.gutenberg.org/cache/epub/29305/pg29305.cover.medium.jpg	2020-06-14 04:59:44.771247	ebooks/29305
333193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29305.kindle.images	2020-06-14 04:59:43.937265	ebooks/29305
90801	application/epub+zip	http://www.gutenberg.org/ebooks/29305.epub.images	2020-06-14 04:59:42.966273	ebooks/29305
94992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29305/29305.txt	2009-07-03 15:34:32	ebooks/29305
327552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29305.kindle.noimages	2020-06-14 04:59:44.484297	ebooks/29305
3638	image/jpeg	http://www.gutenberg.org/cache/epub/29305/pg29305.cover.small.jpg	2020-06-14 04:59:44.62725	ebooks/29305
94969	text/plain	http://www.gutenberg.org/ebooks/29305.txt.utf-8	2020-06-14 04:59:42.464291	ebooks/29305
43552	application/zip	http://www.gutenberg.org/files/29305/29305-h.zip	2009-07-03 15:34:46	ebooks/29305
94997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29305/29305-8.txt	2009-07-03 15:34:00	ebooks/29305
36717	application/zip	http://www.gutenberg.org/files/29305/29305.zip	2009-07-03 15:34:46	ebooks/29305
36741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29305/29305-8.zip	2009-07-03 15:34:46	ebooks/29305
108007	text/html; charset=utf-8	http://www.gutenberg.org/files/29305/29305-h/29305-h.htm	2009-07-03 15:34:02	ebooks/29305
4295	image/jpeg	http://www.gutenberg.org/cache/epub/29306/pg29306.cover.small.jpg	2020-06-14 04:59:50.061186	ebooks/29306
1045841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29306.kindle.noimages	2020-06-14 04:59:49.839178	ebooks/29306
422857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29306/29306.txt	2009-07-03 18:36:54	ebooks/29306
169474	application/zip	http://www.gutenberg.org/files/29306/29306-8.zip	2009-07-03 18:36:54	ebooks/29306
422830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29306/29306-8.txt	2009-07-03 18:36:54	ebooks/29306
263205	application/epub+zip	http://www.gutenberg.org/ebooks/29306.epub.images	2020-06-14 04:59:46.050232	ebooks/29306
184602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29306/29306-h.zip	2009-07-03 18:42:37	ebooks/29306
422828	text/plain	http://www.gutenberg.org/ebooks/29306.txt.utf-8	2020-06-14 04:59:45.105248	ebooks/29306
514210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29306/29306-h/29306-h.htm	2009-07-03 18:41:00	ebooks/29306
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/29306.rdf	2020-06-14 04:59:50.683169	ebooks/29306
17359	image/jpeg	http://www.gutenberg.org/cache/epub/29306/pg29306.cover.medium.jpg	2020-06-14 04:59:50.278183	ebooks/29306
1045857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29306.kindle.images	2020-06-14 04:59:48.277206	ebooks/29306
263205	application/epub+zip	http://www.gutenberg.org/ebooks/29306.epub.noimages	2020-06-14 04:59:46.714228	ebooks/29306
169425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29306/29306.zip	2009-07-03 18:36:54	ebooks/29306
218241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29307/29307.zip	2009-07-03 19:40:02	ebooks/29307
677298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29307/29307-h/29307-h.htm	2009-07-03 19:42:59	ebooks/29307
605118	text/plain	http://www.gutenberg.org/ebooks/29307.txt.utf-8	2020-06-14 04:59:50.797192	ebooks/29307
605089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29307/29307.txt	2009-07-03 19:40:02	ebooks/29307
218406	application/zip	http://www.gutenberg.org/files/29307/29307-8.zip	2009-07-03 19:40:02	ebooks/29307
1399303	application/epub+zip	http://www.gutenberg.org/ebooks/29307.epub.images	2020-06-14 04:59:52.720169	ebooks/29307
1173889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29307.kindle.noimages	2020-06-14 04:59:59.061261	ebooks/29307
6209	image/jpeg	http://www.gutenberg.org/cache/epub/29307/pg29307.cover.small.jpg	2020-06-14 04:59:59.234268	ebooks/29307
311835	application/epub+zip	http://www.gutenberg.org/ebooks/29307.epub.noimages	2020-06-14 04:59:54.310343	ebooks/29307
17019	application/rdf+xml	http://www.gutenberg.org/ebooks/29307.rdf	2020-06-14 04:59:59.686255	ebooks/29307
3517862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29307.kindle.images	2020-06-14 04:59:57.678293	ebooks/29307
33708	image/jpeg	http://www.gutenberg.org/cache/epub/29307/pg29307.cover.medium.jpg	2020-06-14 04:59:59.405256	ebooks/29307
604866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29307/29307-8.txt	2009-07-03 19:40:02	ebooks/29307
128694	application/zip	http://www.gutenberg.org/files/29308/29308-h.zip	2009-07-04 05:51:04	ebooks/29308
4463	image/jpeg	http://www.gutenberg.org/cache/epub/29308/pg29308.cover.small.jpg	2020-06-14 05:00:01.633231	ebooks/29308
650577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29308.kindle.images	2020-06-14 05:00:01.065259	ebooks/29308
237553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29308.kindle.noimages	2020-06-14 05:00:01.490251	ebooks/29308
63189	application/epub+zip	http://www.gutenberg.org/ebooks/29308.epub.noimages	2020-06-14 05:00:00.570249	ebooks/29308
232520	application/epub+zip	http://www.gutenberg.org/ebooks/29308.epub.images	2020-06-14 05:00:00.203248	ebooks/29308
44664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29308/29308-h/29308-h.htm	2009-07-04 05:51:04	ebooks/29308
16424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29308/29308.zip	2009-07-04 05:51:04	ebooks/29308
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/29308.rdf	2020-06-14 05:00:01.997221	ebooks/29308
42026	text/plain	http://www.gutenberg.org/ebooks/29308.txt.utf-8	2020-06-14 04:59:59.781255	ebooks/29308
42054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29308/29308.txt	2009-07-04 05:51:04	ebooks/29308
16299	image/jpeg	http://www.gutenberg.org/cache/epub/29308/pg29308.cover.medium.jpg	2020-06-14 05:00:01.775247	ebooks/29308
81115	application/epub+zip	http://www.gutenberg.org/ebooks/29309.epub.noimages	2020-06-14 05:00:02.892228	ebooks/29309
178614	application/epub+zip	http://www.gutenberg.org/ebooks/29309.epub.images	2020-06-14 05:00:02.524285	ebooks/29309
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/29309.rdf	2020-06-14 05:00:04.417192	ebooks/29309
297291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29309.kindle.noimages	2020-06-14 05:00:03.911198	ebooks/29309
79200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29309/29309-h/29309-h.htm	2009-07-04 05:51:46	ebooks/29309
91391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29309/29309-h.zip	2009-07-04 05:51:48	ebooks/29309
28470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29309/29309.zip	2009-07-04 05:51:48	ebooks/29309
3838	image/jpeg	http://www.gutenberg.org/cache/epub/29309/pg29309.cover.small.jpg	2020-06-14 05:00:04.054198	ebooks/29309
14058	image/jpeg	http://www.gutenberg.org/cache/epub/29309/pg29309.cover.medium.jpg	2020-06-14 05:00:04.195211	ebooks/29309
74402	text/plain	http://www.gutenberg.org/ebooks/29309.txt.utf-8	2020-06-14 05:00:02.094286	ebooks/29309
453010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29309.kindle.images	2020-06-14 05:00:03.418204	ebooks/29309
74430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29309/29309.txt	2009-07-04 05:51:46	ebooks/29309
121592	text/plain	http://www.gutenberg.org/ebooks/2931.txt.utf-8	2020-06-02 00:15:20.761963	ebooks/2931
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/2931.rdf	2020-06-11 01:02:31.308039	ebooks/2931
1644602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2931.kindle.images	2020-06-02 00:15:21.895937	ebooks/2931
758922	application/epub+zip	http://www.gutenberg.org/ebooks/2931.epub.images	2020-06-02 00:15:21.024971	ebooks/2931
143809	text/html; charset=us-ascii	http://www.gutenberg.org/files/2931/2931-h/2931-h.htm	2013-01-22 09:45:16	ebooks/2931
719096	application/zip	http://www.gutenberg.org/files/2931/2931-h.zip	2013-01-22 09:46:02	ebooks/2931
297885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2931.kindle.noimages	2020-06-02 00:15:22.238924	ebooks/2931
74393	application/epub+zip	http://www.gutenberg.org/ebooks/2931.epub.noimages	2020-06-02 00:15:21.220941	ebooks/2931
47526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2931/2931.zip	2009-01-06 06:22:50	ebooks/2931
18576	image/jpeg	http://www.gutenberg.org/cache/epub/2931/pg2931.cover.medium.jpg	2020-06-02 00:15:22.302944	ebooks/2931
4131	image/jpeg	http://www.gutenberg.org/cache/epub/2931/pg2931.cover.small.jpg	2020-06-02 00:15:22.271945	ebooks/2931
121620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2931/2931.txt	2009-01-06 06:22:10	ebooks/2931
4864	image/jpeg	http://www.gutenberg.org/cache/epub/29310/pg29310.cover.small.jpg	2020-06-14 05:00:07.135166	ebooks/29310
634723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29310.kindle.images	2020-06-14 05:00:06.293182	ebooks/29310
148763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29310/29310-h.zip	2009-07-04 05:52:54	ebooks/29310
222879	application/epub+zip	http://www.gutenberg.org/ebooks/29310.epub.images	2020-06-14 05:00:05.102212	ebooks/29310
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/29310.rdf	2020-06-14 05:00:07.512161	ebooks/29310
464254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29310.kindle.noimages	2020-06-14 05:00:06.98916	ebooks/29310
16913	image/jpeg	http://www.gutenberg.org/cache/epub/29310/pg29310.cover.medium.jpg	2020-06-14 05:00:07.281157	ebooks/29310
165563	text/plain	http://www.gutenberg.org/ebooks/29310.txt.utf-8	2020-06-14 05:00:04.517206	ebooks/29310
165591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29310/29310.txt	2009-07-04 05:52:52	ebooks/29310
177550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29310/29310-h/29310-h.htm	2009-07-04 05:52:52	ebooks/29310
63940	application/zip	http://www.gutenberg.org/files/29310/29310.zip	2009-07-04 05:52:52	ebooks/29310
115462	application/epub+zip	http://www.gutenberg.org/ebooks/29310.epub.noimages	2020-06-14 05:00:05.583186	ebooks/29310
232044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29311/29311-8.txt	2009-07-04 06:28:58	ebooks/29311
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/29311.rdf	2020-06-14 05:00:12.113397	ebooks/29311
232020	text/plain	http://www.gutenberg.org/ebooks/29311.txt.utf-8	2020-06-14 05:00:07.61216	ebooks/29311
270969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29311/29311-h/29311-h.htm	2009-07-04 06:28:58	ebooks/29311
562803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29311.kindle.noimages	2020-06-14 05:00:11.56941	ebooks/29311
81561	application/zip	http://www.gutenberg.org/files/29311/29311-8.zip	2009-07-04 06:29:00	ebooks/29311
17374	image/jpeg	http://www.gutenberg.org/cache/epub/29311/pg29311.cover.medium.jpg	2020-06-14 05:00:11.872414	ebooks/29311
132803	application/epub+zip	http://www.gutenberg.org/ebooks/29311.epub.noimages	2020-06-14 05:00:09.299442	ebooks/29311
482782	application/epub+zip	http://www.gutenberg.org/ebooks/29311.epub.images	2020-06-14 05:00:08.661456	ebooks/29311
1334982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29311.kindle.images	2020-06-14 05:00:10.727407	ebooks/29311
4710	image/jpeg	http://www.gutenberg.org/cache/epub/29311/pg29311.cover.small.jpg	2020-06-14 05:00:11.720408	ebooks/29311
443370	application/zip	http://www.gutenberg.org/files/29311/29311-h.zip	2009-07-04 06:29:00	ebooks/29311
232037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29311/29311.txt	2009-07-04 06:28:58	ebooks/29311
81534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29311/29311.zip	2009-07-04 06:29:00	ebooks/29311
83109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29312/29312.txt	2009-07-04 06:31:08	ebooks/29312
1242278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29312.kindle.images	2020-06-14 05:00:13.982367	ebooks/29312
33248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29312/29312.zip	2009-07-04 06:31:18	ebooks/29312
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/29312.rdf	2020-06-14 05:00:15.027369	ebooks/29312
3819	image/jpeg	http://www.gutenberg.org/cache/epub/29312/pg29312.cover.small.jpg	2020-06-14 05:00:14.652356	ebooks/29312
83085	text/plain	http://www.gutenberg.org/ebooks/29312.txt.utf-8	2020-06-14 05:00:12.2134	ebooks/29312
33269	application/zip	http://www.gutenberg.org/files/29312/29312-8.zip	2009-07-04 06:31:18	ebooks/29312
93302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29312/29312-h/29312-h.htm	2009-07-04 06:29:46	ebooks/29312
675436	application/epub+zip	http://www.gutenberg.org/ebooks/29312.epub.images	2020-06-14 05:00:12.831409	ebooks/29312
16496	image/jpeg	http://www.gutenberg.org/cache/epub/29312/pg29312.cover.medium.jpg	2020-06-14 05:00:14.796369	ebooks/29312
83106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29312/29312-8.txt	2009-07-04 06:29:46	ebooks/29312
337176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29312.kindle.noimages	2020-06-14 05:00:14.50538	ebooks/29312
396532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29312/29312-h.zip	2009-07-04 06:31:18	ebooks/29312
95178	application/epub+zip	http://www.gutenberg.org/ebooks/29312.epub.noimages	2020-06-14 05:00:13.322381	ebooks/29312
3172263	application/epub+zip	http://www.gutenberg.org/ebooks/29313.epub.images	2020-06-14 05:00:18.07834	ebooks/29313
530364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29313/29313.txt	2009-07-04 10:52:37	ebooks/29313
590139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29313/29313-h/29313-h.htm	2009-07-04 10:56:20	ebooks/29313
530354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29313/29313-8.txt	2009-07-04 10:52:37	ebooks/29313
251446	application/epub+zip	http://www.gutenberg.org/ebooks/29313.epub.noimages	2020-06-14 05:00:19.478295	ebooks/29313
4758	image/jpeg	http://www.gutenberg.org/cache/epub/29313/pg29313.cover.small.jpg	2020-06-14 05:00:32.037152	ebooks/29313
175580	application/zip	http://www.gutenberg.org/files/29313/29313-8.zip	2009-07-04 10:52:37	ebooks/29313
530327	text/plain	http://www.gutenberg.org/ebooks/29313.txt.utf-8	2020-06-14 05:00:15.137362	ebooks/29313
3066332	application/zip	http://www.gutenberg.org/files/29313/29313-h.zip	2009-07-04 10:59:29	ebooks/29313
976682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29313.kindle.noimages	2020-06-14 05:00:31.865135	ebooks/29313
16527	application/rdf+xml	http://www.gutenberg.org/ebooks/29313.rdf	2020-06-14 05:00:32.483147	ebooks/29313
20224	image/jpeg	http://www.gutenberg.org/cache/epub/29313/pg29313.cover.medium.jpg	2020-06-14 05:00:32.205162	ebooks/29313
8616196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29313.kindle.images	2020-06-14 05:00:30.685156	ebooks/29313
175558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29313/29313.zip	2009-07-04 10:52:37	ebooks/29313
338160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29314/29314.txt	2009-07-04 11:33:33	ebooks/29314
2268395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29314.kindle.images	2020-06-14 05:00:34.7513	ebooks/29314
4245	image/jpeg	http://www.gutenberg.org/cache/epub/29314/pg29314.cover.small.jpg	2020-06-14 05:00:35.710331	ebooks/29314
136069	application/zip	http://www.gutenberg.org/files/29314/29314.zip	2009-07-04 11:33:33	ebooks/29314
30518	image/jpeg	http://www.gutenberg.org/cache/epub/29314/pg29314.cover.medium.jpg	2020-06-14 05:00:35.737294	ebooks/29314
1179789	application/epub+zip	http://www.gutenberg.org/ebooks/29314.epub.images	2020-06-14 05:00:33.262334	ebooks/29314
228972	application/epub+zip	http://www.gutenberg.org/ebooks/29314.epub.noimages	2020-06-14 05:00:33.605317	ebooks/29314
136416	application/zip	http://www.gutenberg.org/files/29314/29314-8.zip	2009-07-04 11:33:33	ebooks/29314
338469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29314/29314-8.txt	2009-07-04 11:33:33	ebooks/29314
387893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29314/29314-h/29314-h.htm	2009-07-04 11:36:45	ebooks/29314
338666	text/plain	http://www.gutenberg.org/ebooks/29314.txt.utf-8	2020-06-14 05:00:32.589137	ebooks/29314
862427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29314/29314-h.zip	2009-07-04 11:39:27	ebooks/29314
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/29314.rdf	2020-06-14 05:00:35.812299	ebooks/29314
814334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29314.kindle.noimages	2020-06-14 05:00:35.681301	ebooks/29314
4729	image/jpeg	http://www.gutenberg.org/cache/epub/29315/pg29315.cover.small.jpg	2020-06-14 05:00:40.388241	ebooks/29315
205424	application/zip	http://www.gutenberg.org/files/29323/29323.zip	2009-07-05 08:50:44	ebooks/29323
1008833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29315.kindle.noimages	2020-06-14 05:00:40.224245	ebooks/29315
180675	application/zip	http://www.gutenberg.org/files/29315/29315-h.zip	2009-07-04 09:53:00	ebooks/29315
167153	application/zip	http://www.gutenberg.org/files/29315/29315-8.zip	2009-07-04 09:52:58	ebooks/29315
438289	text/plain	http://www.gutenberg.org/ebooks/29315.txt.utf-8	2020-06-14 05:00:35.920296	ebooks/29315
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/29315.rdf	2020-06-14 05:00:40.808232	ebooks/29315
1008841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29315.kindle.images	2020-06-14 05:00:38.803272	ebooks/29315
500347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29315/29315-h/29315-h.htm	2009-07-04 09:52:58	ebooks/29315
167115	application/zip	http://www.gutenberg.org/files/29315/29315.zip	2009-07-04 09:52:58	ebooks/29315
245611	application/epub+zip	http://www.gutenberg.org/ebooks/29315.epub.noimages	2020-06-14 05:00:37.378283	ebooks/29315
438298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29315/29315.txt	2009-07-04 09:52:58	ebooks/29315
18970	image/jpeg	http://www.gutenberg.org/cache/epub/29315/pg29315.cover.medium.jpg	2020-06-14 05:00:40.549273	ebooks/29315
245611	application/epub+zip	http://www.gutenberg.org/ebooks/29315.epub.images	2020-06-14 05:00:36.767279	ebooks/29315
438306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29315/29315-8.txt	2009-07-04 09:52:58	ebooks/29315
283014	application/epub+zip	http://www.gutenberg.org/ebooks/29316.epub.noimages	2020-06-14 05:00:42.950193	ebooks/29316
568380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29316/29316-h/29316-h.htm	2009-07-04 09:54:46	ebooks/29316
498291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29316/29316.txt	2009-07-04 09:55:24	ebooks/29316
188550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29316/29316.zip	2009-07-04 09:55:40	ebooks/29316
6869100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29316.kindle.images	2020-06-14 05:00:45.109177	ebooks/29316
1096034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29316.kindle.noimages	2020-06-14 05:00:46.606183	ebooks/29316
498297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29316/29316-8.txt	2009-07-04 09:54:46	ebooks/29316
188608	application/zip	http://www.gutenberg.org/files/29316/29316-8.zip	2009-07-04 09:55:40	ebooks/29316
3916	image/jpeg	http://www.gutenberg.org/cache/epub/29316/pg29316.cover.small.jpg	2020-06-14 05:00:46.780148	ebooks/29316
1974962	application/zip	http://www.gutenberg.org/files/29316/29316-h.zip	2009-07-04 09:55:40	ebooks/29316
498357	text/plain	http://www.gutenberg.org/ebooks/29316.txt.utf-8	2020-06-14 05:00:40.916272	ebooks/29316
16224	application/rdf+xml	http://www.gutenberg.org/ebooks/29316.rdf	2020-06-14 05:00:47.225141	ebooks/29316
16401	image/jpeg	http://www.gutenberg.org/cache/epub/29316/pg29316.cover.medium.jpg	2020-06-14 05:00:46.948142	ebooks/29316
3423978	application/epub+zip	http://www.gutenberg.org/ebooks/29316.epub.images	2020-06-14 05:00:42.208208	ebooks/29316
254168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29317.kindle.images	2020-06-14 05:00:48.52242	ebooks/29317
61236	application/epub+zip	http://www.gutenberg.org/ebooks/29317.epub.images	2020-06-14 05:00:47.725444	ebooks/29317
4856	image/jpeg	http://www.gutenberg.org/cache/epub/29317/pg29317.cover.small.jpg	2020-06-14 05:00:49.093418	ebooks/29317
14530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29317/29317.zip	2009-07-05 08:41:34	ebooks/29317
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/29317.rdf	2020-06-14 05:00:49.456409	ebooks/29317
61239	application/epub+zip	http://www.gutenberg.org/ebooks/29317.epub.noimages	2020-06-14 05:00:48.097429	ebooks/29317
15667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29317/29317-h.zip	2009-07-05 08:41:34	ebooks/29317
19186	image/jpeg	http://www.gutenberg.org/cache/epub/29317/pg29317.cover.medium.jpg	2020-06-14 05:00:49.236411	ebooks/29317
41698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29317/29317-h/29317-h.htm	2009-07-05 08:41:34	ebooks/29317
254167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29317.kindle.noimages	2020-06-14 05:00:48.951417	ebooks/29317
38743	text/plain	http://www.gutenberg.org/ebooks/29317.txt.utf-8	2020-06-14 05:00:47.32116	ebooks/29317
38771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29317/29317.txt	2009-07-05 08:41:34	ebooks/29317
66478	application/zip	http://www.gutenberg.org/files/29318/29318-h.zip	2009-07-05 05:00:16	ebooks/29318
482931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29318.kindle.images	2020-06-14 05:00:53.128357	ebooks/29318
25575	image/jpeg	http://www.gutenberg.org/cache/epub/29318/pg29318.cover.medium.jpg	2020-06-14 05:00:53.882347	ebooks/29318
46636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29318/29318.zip	2009-07-05 05:00:16	ebooks/29318
46751	application/zip	http://www.gutenberg.org/files/29318/29318-8.zip	2009-07-05 05:00:16	ebooks/29318
113364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29318/29318.txt	2009-07-05 05:00:04	ebooks/29318
113329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29318/29318-8.txt	2009-07-05 04:59:14	ebooks/29318
355807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29318.kindle.noimages	2020-06-14 05:00:53.571386	ebooks/29318
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/29318.rdf	2020-06-14 05:00:54.131344	ebooks/29318
123707	application/epub+zip	http://www.gutenberg.org/ebooks/29318.epub.noimages	2020-06-14 05:00:52.366383	ebooks/29318
147077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29318/29318-h/29318-h.htm	2009-07-05 04:59:14	ebooks/29318
5737	image/jpeg	http://www.gutenberg.org/cache/epub/29318/pg29318.cover.small.jpg	2020-06-14 05:00:53.728353	ebooks/29318
113383	text/plain	http://www.gutenberg.org/ebooks/29318.txt.utf-8	2020-06-14 05:00:49.560467	ebooks/29318
146371	application/epub+zip	http://www.gutenberg.org/ebooks/29318.epub.images	2020-06-14 05:00:50.61643	ebooks/29318
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/29319.rdf	2020-06-14 05:00:56.057326	ebooks/29319
199707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29319/29319-8.txt	2009-07-05 06:05:20	ebooks/29319
77108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29319/29319-8.zip	2009-07-05 06:05:22	ebooks/29319
77079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29319/29319.zip	2009-07-05 06:05:22	ebooks/29319
229867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29319/29319-h/29319-h.htm	2009-07-05 06:05:22	ebooks/29319
149768	application/epub+zip	http://www.gutenberg.org/ebooks/29319.epub.noimages	2020-06-14 05:00:54.760347	ebooks/29319
199679	text/plain	http://www.gutenberg.org/ebooks/29319.txt.utf-8	2020-06-14 05:00:54.233421	ebooks/29319
4813	image/jpeg	http://www.gutenberg.org/cache/epub/29319/pg29319.cover.small.jpg	2020-06-14 05:00:55.973353	ebooks/29319
159141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29319/29319-h.zip	2009-07-05 06:05:22	ebooks/29319
520946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29319.kindle.images	2020-06-14 05:00:55.355336	ebooks/29319
199699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29319/29319.txt	2009-07-05 06:05:20	ebooks/29319
28330	image/jpeg	http://www.gutenberg.org/cache/epub/29319/pg29319.cover.medium.jpg	2020-06-14 05:00:55.997321	ebooks/29319
501856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29319.kindle.noimages	2020-06-14 05:00:55.948339	ebooks/29319
169962	application/epub+zip	http://www.gutenberg.org/ebooks/29319.epub.images	2020-06-14 05:00:54.546345	ebooks/29319
140281	text/plain	http://www.gutenberg.org/ebooks/2932.txt.utf-8	2020-06-02 00:15:22.425929	ebooks/2932
889394	application/epub+zip	http://www.gutenberg.org/ebooks/2932.epub.images	2020-06-02 00:15:22.730928	ebooks/2932
15805	image/jpeg	http://www.gutenberg.org/cache/epub/2932/pg2932.cover.medium.jpg	2020-06-02 00:15:24.004925	ebooks/2932
1874066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2932.kindle.images	2020-06-02 00:15:23.58891	ebooks/2932
164846	text/html; charset=us-ascii	http://www.gutenberg.org/files/2932/2932-h/2932-h.htm	2013-03-15 10:13:40	ebooks/2932
50992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2932/2932.zip	2009-01-06 06:29:12	ebooks/2932
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/2932.rdf	2020-06-11 01:02:31.333038	ebooks/2932
140309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2932/2932.txt	2009-01-06 06:28:14	ebooks/2932
311437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2932.kindle.noimages	2020-06-02 00:15:23.943906	ebooks/2932
839865	application/zip	http://www.gutenberg.org/files/2932/2932-h.zip	2013-03-15 10:14:26	ebooks/2932
77285	application/epub+zip	http://www.gutenberg.org/ebooks/2932.epub.noimages	2020-06-02 00:15:22.869921	ebooks/2932
3645	image/jpeg	http://www.gutenberg.org/cache/epub/2932/pg2932.cover.small.jpg	2020-06-02 00:15:23.974911	ebooks/2932
1167684	text/html	http://www.gutenberg.org/files/29320/29320-h/29320-h.htm	2009-07-05 06:06:26	ebooks/29320
922330	application/epub+zip	http://www.gutenberg.org/ebooks/29320.epub.images	2020-06-14 05:00:57.697352	ebooks/29320
981199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29320/29320-8.txt	2009-07-05 06:06:24	ebooks/29320
982479	text/plain	http://www.gutenberg.org/ebooks/29320.txt.utf-8	2020-06-14 05:00:56.181321	ebooks/29320
11874	image/jpeg	http://www.gutenberg.org/cache/epub/29320/pg29320.cover.medium.jpg	2020-06-14 05:01:03.784238	ebooks/29320
436693	application/epub+zip	http://www.gutenberg.org/ebooks/29320.epub.noimages	2020-06-14 05:00:58.551312	ebooks/29320
2901486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29320.kindle.images	2020-06-14 05:01:01.12226	ebooks/29320
637887	application/zip	http://www.gutenberg.org/files/29320/29320-h.zip	2009-07-05 06:06:30	ebooks/29320
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/29320.rdf	2020-06-14 05:01:03.974221	ebooks/29320
351700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29320/29320-8.zip	2009-07-05 06:06:28	ebooks/29320
2362	image/jpeg	http://www.gutenberg.org/cache/epub/29320/pg29320.cover.small.jpg	2020-06-14 05:01:03.700223	ebooks/29320
1754647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29320.kindle.noimages	2020-06-14 05:01:03.609222	ebooks/29320
30145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29321/29321-h.zip	2009-07-05 06:09:20	ebooks/29321
79898	application/epub+zip	http://www.gutenberg.org/ebooks/29321.epub.noimages	2020-06-14 05:01:05.029209	ebooks/29321
79898	application/epub+zip	http://www.gutenberg.org/ebooks/29321.epub.images	2020-06-14 05:01:04.576217	ebooks/29321
80206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29321/29321-h/29321-h.htm	2009-07-05 06:09:20	ebooks/29321
29692	application/zip	http://www.gutenberg.org/files/29321/29321.zip	2009-07-05 06:09:20	ebooks/29321
75803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29321/29321.txt	2009-07-05 06:09:20	ebooks/29321
330678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29321.kindle.noimages	2020-06-14 05:01:06.005189	ebooks/29321
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/29321.rdf	2020-06-14 05:01:06.511189	ebooks/29321
330686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29321.kindle.images	2020-06-14 05:01:05.518211	ebooks/29321
20547	image/jpeg	http://www.gutenberg.org/cache/epub/29321/pg29321.cover.medium.jpg	2020-06-14 05:01:06.290196	ebooks/29321
75775	text/plain	http://www.gutenberg.org/ebooks/29321.txt.utf-8	2020-06-14 05:01:04.072312	ebooks/29321
5244	image/jpeg	http://www.gutenberg.org/cache/epub/29321/pg29321.cover.small.jpg	2020-06-14 05:01:06.148194	ebooks/29321
86080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29322/29322-h.zip	2009-07-05 08:47:18	ebooks/29322
86601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29322/29322.txt	2009-07-05 08:47:18	ebooks/29322
18522	image/jpeg	http://www.gutenberg.org/cache/epub/29322/pg29322.cover.medium.jpg	2020-06-14 05:01:08.877166	ebooks/29322
199125	application/epub+zip	http://www.gutenberg.org/ebooks/29322.epub.images	2020-06-14 05:01:07.0792	ebooks/29322
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/29322.rdf	2020-06-14 05:01:09.10519	ebooks/29322
34387	application/zip	http://www.gutenberg.org/files/29322/29322.zip	2009-07-05 08:47:18	ebooks/29322
90654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29322/29322-h/29322-h.htm	2009-07-05 08:47:18	ebooks/29322
514317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29322.kindle.images	2020-06-14 05:01:08.0842	ebooks/29322
86573	text/plain	http://www.gutenberg.org/ebooks/29322.txt.utf-8	2020-06-14 05:01:06.611198	ebooks/29322
85722	application/epub+zip	http://www.gutenberg.org/ebooks/29322.epub.noimages	2020-06-14 05:01:07.550176	ebooks/29322
333574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29322.kindle.noimages	2020-06-14 05:01:08.58719	ebooks/29322
5279	image/jpeg	http://www.gutenberg.org/cache/epub/29322/pg29322.cover.small.jpg	2020-06-14 05:01:08.734154	ebooks/29322
522838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29323/29323-8.txt	2009-07-05 08:50:44	ebooks/29323
4566	image/jpeg	http://www.gutenberg.org/cache/epub/29323/pg29323.cover.small.jpg	2020-06-14 05:01:13.730348	ebooks/29323
573731	text/html; charset=utf-8	http://www.gutenberg.org/files/29323/29323-h/29323-h.htm	2009-07-05 08:50:44	ebooks/29323
522837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29323/29323.txt	2009-07-05 08:50:44	ebooks/29323
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/29323.rdf	2020-06-14 05:01:14.128288	ebooks/29323
1120806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29323.kindle.noimages	2020-06-14 05:01:13.5733	ebooks/29323
16873	image/jpeg	http://www.gutenberg.org/cache/epub/29323/pg29323.cover.medium.jpg	2020-06-14 05:01:13.882306	ebooks/29323
522821	text/plain	http://www.gutenberg.org/ebooks/29323.txt.utf-8	2020-06-14 05:01:09.212151	ebooks/29323
216857	application/zip	http://www.gutenberg.org/files/29323/29323-h.zip	2009-07-05 08:50:44	ebooks/29323
279926	application/epub+zip	http://www.gutenberg.org/ebooks/29323.epub.noimages	2020-06-14 05:01:10.694156	ebooks/29323
279926	application/epub+zip	http://www.gutenberg.org/ebooks/29323.epub.images	2020-06-14 05:01:10.069149	ebooks/29323
205474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29323/29323-8.zip	2009-07-05 08:50:44	ebooks/29323
1120814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29323.kindle.images	2020-06-14 05:01:12.129343	ebooks/29323
102884	application/epub+zip	http://www.gutenberg.org/ebooks/29324.epub.noimages	2020-06-14 05:01:14.62829	ebooks/29324
85059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29324/29324.txt	2009-07-05 08:59:14	ebooks/29324
35180	application/zip	http://www.gutenberg.org/files/29324/29324-8.zip	2009-07-05 08:59:14	ebooks/29324
30274	image/jpeg	http://www.gutenberg.org/cache/epub/29324/pg29324.cover.medium.jpg	2020-06-14 05:01:15.52629	ebooks/29324
85043	text/plain	http://www.gutenberg.org/ebooks/29324.txt.utf-8	2020-06-14 05:01:14.231316	ebooks/29324
71819	application/zip	http://www.gutenberg.org/files/29324/29324-h.zip	2009-07-05 08:59:14	ebooks/29324
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/29324.rdf	2020-06-14 05:01:15.600272	ebooks/29324
4282	image/jpeg	http://www.gutenberg.org/cache/epub/29324/pg29324.cover.small.jpg	2020-06-14 05:01:15.501288	ebooks/29324
304302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29324.kindle.images	2020-06-14 05:01:15.046283	ebooks/29324
107871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29324/29324-h/29324-h.htm	2009-07-05 08:59:14	ebooks/29324
85061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29324/29324-8.txt	2009-07-05 08:59:14	ebooks/29324
102884	application/epub+zip	http://www.gutenberg.org/ebooks/29324.epub.images	2020-06-14 05:01:14.467306	ebooks/29324
304294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29324.kindle.noimages	2020-06-14 05:01:15.473269	ebooks/29324
35150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29324/29324.zip	2009-07-05 08:59:14	ebooks/29324
31393	image/jpeg	http://www.gutenberg.org/cache/epub/29325/pg29325.cover.medium.jpg	2020-06-14 05:01:24.807216	ebooks/29325
2427547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29325.kindle.images	2020-06-14 05:01:21.344242	ebooks/29325
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/29325.rdf	2020-06-14 05:01:25.133151	ebooks/29325
476849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29325/29325-8.zip	2009-07-05 09:04:08	ebooks/29325
6221	image/jpeg	http://www.gutenberg.org/cache/epub/29325/pg29325.cover.small.jpg	2020-06-14 05:01:24.612154	ebooks/29325
593929	application/epub+zip	http://www.gutenberg.org/ebooks/29325.epub.noimages	2020-06-14 05:01:18.288249	ebooks/29325
2427543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29325.kindle.noimages	2020-06-14 05:01:24.41016	ebooks/29325
1422985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29325/29325-h/29325-h.htm	2009-07-05 09:04:06	ebooks/29325
1256562	text/plain	http://www.gutenberg.org/ebooks/29325.txt.utf-8	2020-06-14 05:01:15.727297	ebooks/29325
593929	application/epub+zip	http://www.gutenberg.org/ebooks/29325.epub.images	2020-06-14 05:01:17.273276	ebooks/29325
508121	application/zip	http://www.gutenberg.org/files/29325/29325-h.zip	2009-07-05 09:04:08	ebooks/29325
1248625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29325/29325-8.txt	2009-07-05 09:04:02	ebooks/29325
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/29326.rdf	2020-06-14 05:01:27.612415	ebooks/29326
70081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29326/29326.txt	2009-07-05 09:07:28	ebooks/29326
452872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29326.kindle.images	2020-06-14 05:01:26.527468	ebooks/29326
26579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29326/29326.zip	2009-07-05 09:07:28	ebooks/29326
75445	application/zip	http://www.gutenberg.org/files/29326/29326-h.zip	2009-07-05 09:07:30	ebooks/29326
4100	image/jpeg	http://www.gutenberg.org/cache/epub/29326/pg29326.cover.small.jpg	2020-06-14 05:01:27.154426	ebooks/29326
280784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29326.kindle.noimages	2020-06-14 05:01:27.00943	ebooks/29326
70053	text/plain	http://www.gutenberg.org/ebooks/29326.txt.utf-8	2020-06-14 05:01:25.230183	ebooks/29326
74356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29326/29326-h/29326-h.htm	2009-07-05 09:07:28	ebooks/29326
13946	image/jpeg	http://www.gutenberg.org/cache/epub/29326/pg29326.cover.medium.jpg	2020-06-14 05:01:27.297434	ebooks/29326
68340	application/epub+zip	http://www.gutenberg.org/ebooks/29326.epub.noimages	2020-06-14 05:01:26.012145	ebooks/29326
176380	application/epub+zip	http://www.gutenberg.org/ebooks/29326.epub.images	2020-06-14 05:01:25.653146	ebooks/29326
30903	application/zip	http://www.gutenberg.org/files/29327/29327-8.zip	2009-07-05 09:11:44	ebooks/29327
83151	text/plain	http://www.gutenberg.org/ebooks/29327.txt.utf-8	2020-06-14 05:01:27.71149	ebooks/29327
100189	application/epub+zip	http://www.gutenberg.org/ebooks/29327.epub.images	2020-06-14 05:01:28.368413	ebooks/29327
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/29327.rdf	2020-06-14 05:01:30.408375	ebooks/29327
1681078	application/zip	http://www.gutenberg.org/files/29327/29327-page-images.zip	2012-03-07 13:52:00	ebooks/29327
18581	image/jpeg	http://www.gutenberg.org/cache/epub/29327/pg29327.cover.medium.jpg	2020-06-14 05:01:30.17838	ebooks/29327
364337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29327.kindle.images	2020-06-14 05:01:29.389405	ebooks/29327
91420	application/epub+zip	http://www.gutenberg.org/ebooks/29327.epub.noimages	2020-06-14 05:01:28.884399	ebooks/29327
348576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29327.kindle.noimages	2020-06-14 05:01:29.886385	ebooks/29327
4531	image/jpeg	http://www.gutenberg.org/cache/epub/29327/pg29327.cover.small.jpg	2020-06-14 05:01:30.032391	ebooks/29327
81935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29327/29327-8.txt	2009-07-05 09:11:42	ebooks/29327
87498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29327/29327-h/29327-h.htm	2009-07-05 09:11:44	ebooks/29327
41270	application/zip	http://www.gutenberg.org/files/29327/29327-h.zip	2009-07-05 09:11:44	ebooks/29327
244671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29328.kindle.noimages	2020-06-14 05:01:32.13935	ebooks/29328
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/29328.rdf	2020-06-14 05:01:32.644355	ebooks/29328
15294	image/jpeg	http://www.gutenberg.org/cache/epub/29328/pg29328.cover.medium.jpg	2020-06-14 05:01:32.423368	ebooks/29328
40544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29328/29328.txt	2009-07-05 11:45:22	ebooks/29328
62495	application/epub+zip	http://www.gutenberg.org/ebooks/29328.epub.images	2020-06-14 05:01:30.916372	ebooks/29328
40516	text/plain	http://www.gutenberg.org/ebooks/29328.txt.utf-8	2020-06-14 05:01:30.505389	ebooks/29328
15497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29328/29328.zip	2009-07-05 11:45:24	ebooks/29328
244679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29328.kindle.images	2020-06-14 05:01:31.716365	ebooks/29328
4015	image/jpeg	http://www.gutenberg.org/cache/epub/29328/pg29328.cover.small.jpg	2020-06-14 05:01:32.281351	ebooks/29328
43219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29328/29328-h/29328-h.htm	2009-07-05 11:45:22	ebooks/29328
16598	application/zip	http://www.gutenberg.org/files/29328/29328-h.zip	2009-07-05 11:45:24	ebooks/29328
62495	application/epub+zip	http://www.gutenberg.org/ebooks/29328.epub.noimages	2020-06-14 05:01:31.293366	ebooks/29328
115014	text/plain	http://www.gutenberg.org/ebooks/29329.txt.utf-8	2020-06-14 05:01:32.74237	ebooks/29329
4003	image/jpeg	http://www.gutenberg.org/cache/epub/29329/pg29329.cover.small.jpg	2020-06-14 05:01:35.742316	ebooks/29329
34714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29329/29329-8.zip	2009-07-05 11:46:44	ebooks/29329
114938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29329/29329-8.txt	2009-07-05 11:46:18	ebooks/29329
95036	application/epub+zip	http://www.gutenberg.org/ebooks/29329.epub.noimages	2020-06-14 05:01:34.028332	ebooks/29329
388211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29329.kindle.images	2020-06-14 05:01:34.786324	ebooks/29329
158723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29329/29329-h/29329-h.htm	2009-07-05 11:46:18	ebooks/29329
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/29329.rdf	2020-06-14 05:01:36.191347	ebooks/29329
99049	application/epub+zip	http://www.gutenberg.org/ebooks/29329.epub.images	2020-06-14 05:01:33.442365	ebooks/29329
44888	application/zip	http://www.gutenberg.org/files/29329/29329-h.zip	2009-07-05 11:46:44	ebooks/29329
382614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29329.kindle.noimages	2020-06-14 05:01:35.570341	ebooks/29329
15711	image/jpeg	http://www.gutenberg.org/cache/epub/29329/pg29329.cover.medium.jpg	2020-06-14 05:01:35.913307	ebooks/29329
733134	application/zip	http://www.gutenberg.org/files/2933/2933-h.zip	2013-01-22 09:56:36	ebooks/2933
3476	image/jpeg	http://www.gutenberg.org/cache/epub/2933/pg2933.cover.small.jpg	2020-06-02 00:15:25.486885	ebooks/2933
91199	text/plain	http://www.gutenberg.org/ebooks/2933.txt.utf-8	2020-06-02 00:15:24.124909	ebooks/2933
91227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2933/2933.txt	2009-01-06 06:36:48	ebooks/2933
1671746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2933.kindle.images	2020-06-02 00:15:25.159889	ebooks/2933
57840	application/epub+zip	http://www.gutenberg.org/ebooks/2933.epub.noimages	2020-06-02 00:15:24.466936	ebooks/2933
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/2933.rdf	2020-06-11 01:02:31.358038	ebooks/2933
14409	image/jpeg	http://www.gutenberg.org/cache/epub/2933/pg2933.cover.medium.jpg	2020-06-02 00:15:25.515892	ebooks/2933
779450	application/epub+zip	http://www.gutenberg.org/ebooks/2933.epub.images	2020-06-02 00:15:24.33499	ebooks/2933
109234	text/html; charset=us-ascii	http://www.gutenberg.org/files/2933/2933-h/2933-h.htm	2013-01-22 09:55:52	ebooks/2933
33159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2933/2933.zip	2009-01-06 06:38:16	ebooks/2933
230240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2933.kindle.noimages	2020-06-02 00:15:25.456883	ebooks/2933
341359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29330.kindle.noimages	2020-06-14 05:01:38.3593	ebooks/29330
118260	text/html	http://www.gutenberg.org/ebooks/29330.html.images	2020-06-14 05:01:36.455304	ebooks/29330
118260	text/html	http://www.gutenberg.org/ebooks/29330.html.noimages	2020-06-14 05:01:36.568321	ebooks/29330
15016	image/jpeg	http://www.gutenberg.org/cache/epub/29330/pg29330.cover.medium.jpg	2020-06-14 05:01:38.643269	ebooks/29330
4137	image/jpeg	http://www.gutenberg.org/cache/epub/29330/pg29330.cover.small.jpg	2020-06-14 05:01:38.502271	ebooks/29330
341368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29330.kindle.images	2020-06-14 05:01:37.812283	ebooks/29330
39851	application/zip	http://www.gutenberg.org/files/29330/29330-8.zip	2009-07-06 04:52:57	ebooks/29330
106585	text/plain	http://www.gutenberg.org/ebooks/29330.txt.utf-8	2020-06-14 05:01:36.293312	ebooks/29330
89964	application/epub+zip	http://www.gutenberg.org/ebooks/29330.epub.images	2020-06-14 05:01:36.925303	ebooks/29330
89963	application/epub+zip	http://www.gutenberg.org/ebooks/29330.epub.noimages	2020-06-14 05:01:37.263322	ebooks/29330
102376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29330/29330-8.txt	2009-07-06 04:52:57	ebooks/29330
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/29330.rdf	2020-06-14 05:01:38.860277	ebooks/29330
693012	application/epub+zip	http://www.gutenberg.org/ebooks/29331.epub.images	2020-06-14 05:01:40.033258	ebooks/29331
766992	application/zip	http://www.gutenberg.org/files/29331/29331-h.zip	2009-07-06 07:09:01	ebooks/29331
207790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29331/29331-8.zip	2009-07-06 05:30:09	ebooks/29331
207727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29331/29331.zip	2009-07-06 05:30:09	ebooks/29331
1157010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29331.kindle.noimages	2020-06-14 05:01:43.912209	ebooks/29331
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/29331.rdf	2020-06-14 05:01:44.499194	ebooks/29331
644062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29331/29331-h/29331-h.htm	2009-07-06 07:05:40	ebooks/29331
543558	text/plain	http://www.gutenberg.org/ebooks/29331.txt.utf-8	2020-06-14 05:01:38.970283	ebooks/29331
282890	application/epub+zip	http://www.gutenberg.org/ebooks/29331.epub.noimages	2020-06-14 05:01:40.868281	ebooks/29331
14068	image/jpeg	http://www.gutenberg.org/cache/epub/29331/pg29331.cover.medium.jpg	2020-06-14 05:01:44.2382	ebooks/29331
543533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29331/29331-8.txt	2009-07-06 05:30:09	ebooks/29331
3633	image/jpeg	http://www.gutenberg.org/cache/epub/29331/pg29331.cover.small.jpg	2020-06-14 05:01:44.075197	ebooks/29331
543541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29331/29331.txt	2009-07-06 05:30:09	ebooks/29331
1792492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29331.kindle.images	2020-06-14 05:01:42.418232	ebooks/29331
634631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29332/29332-8.txt	2009-07-06 06:02:56	ebooks/29332
4972	image/jpeg	http://www.gutenberg.org/cache/epub/29332/pg29332.cover.small.jpg	2020-06-14 05:01:50.127154	ebooks/29332
1362518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29332.kindle.images	2020-06-14 05:01:48.150155	ebooks/29332
254894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29332/29332-8.zip	2009-07-06 06:03:00	ebooks/29332
23572	image/jpeg	http://www.gutenberg.org/cache/epub/29332/pg29332.cover.medium.jpg	2020-06-14 05:01:50.296139	ebooks/29332
688005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29332/29332-h/29332-h.htm	2009-07-06 06:03:00	ebooks/29332
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/29332.rdf	2020-06-14 05:01:50.567332	ebooks/29332
341534	application/epub+zip	http://www.gutenberg.org/ebooks/29332.epub.images	2020-06-14 05:01:45.677363	ebooks/29332
650970	text/plain	http://www.gutenberg.org/ebooks/29332.txt.utf-8	2020-06-14 05:01:44.609198	ebooks/29332
341533	application/epub+zip	http://www.gutenberg.org/ebooks/29332.epub.noimages	2020-06-14 05:01:46.343168	ebooks/29332
266009	application/zip	http://www.gutenberg.org/files/29332/29332-h.zip	2009-07-06 06:03:02	ebooks/29332
1362509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29332.kindle.noimages	2020-06-14 05:01:49.955151	ebooks/29332
4810	image/jpeg	http://www.gutenberg.org/cache/epub/29333/pg29333.cover.small.jpg	2020-06-14 05:01:55.862269	ebooks/29333
19608	image/jpeg	http://www.gutenberg.org/cache/epub/29333/pg29333.cover.medium.jpg	2020-06-14 05:01:56.051242	ebooks/29333
555838	text/plain	http://www.gutenberg.org/ebooks/29333.txt.utf-8	2020-06-14 05:01:50.67735	ebooks/29333
1780843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29333.kindle.images	2020-06-14 05:01:54.07827	ebooks/29333
214125	application/zip	http://www.gutenberg.org/files/29333/29333.zip	2009-07-06 07:39:48	ebooks/29333
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/29333.rdf	2020-06-14 05:01:56.367244	ebooks/29333
300089	application/epub+zip	http://www.gutenberg.org/ebooks/29333.epub.noimages	2020-06-14 05:01:52.390314	ebooks/29333
555799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29333/29333.txt	2009-07-06 07:39:44	ebooks/29333
555788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29333/29333-8.txt	2009-07-06 07:39:44	ebooks/29333
1174281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29333.kindle.noimages	2020-06-14 05:01:55.671256	ebooks/29333
619498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29333/29333-h/29333-h.htm	2009-07-06 07:39:44	ebooks/29333
214267	application/zip	http://www.gutenberg.org/files/29333/29333-8.zip	2009-07-06 07:39:48	ebooks/29333
684447	application/epub+zip	http://www.gutenberg.org/ebooks/29333.epub.images	2020-06-14 05:01:51.718359	ebooks/29333
447130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29333/29333-h.zip	2009-07-06 07:39:48	ebooks/29333
49361188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29334/29334-h.zip	2009-07-06 09:42:38	ebooks/29334
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/29334.rdf	2020-06-14 05:05:07.62128	ebooks/29334
411433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29334/29334.txt	2009-07-06 09:42:10	ebooks/29334
411438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29334/29334-8.txt	2009-07-06 09:40:04	ebooks/29334
50065502	application/epub+zip	http://www.gutenberg.org/ebooks/29334.epub.images	2020-06-14 05:02:12.574381	ebooks/29334
356711	application/epub+zip	http://www.gutenberg.org/ebooks/29334.epub.noimages	2020-06-14 05:02:14.021323	ebooks/29334
586563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29334/29334-h/29334-h.htm	2009-07-06 09:40:04	ebooks/29334
137717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29334/29334.zip	2009-07-06 09:42:24	ebooks/29334
411453	text/plain	http://www.gutenberg.org/ebooks/29334.txt.utf-8	2020-06-14 05:01:56.475246	ebooks/29334
137774	application/zip	http://www.gutenberg.org/files/29334/29334-8.zip	2009-07-06 09:42:24	ebooks/29334
27385	image/jpeg	http://www.gutenberg.org/cache/epub/29334/pg29334.cover.medium.jpg	2020-06-14 05:05:06.797319	ebooks/29334
1253895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29334.kindle.noimages	2020-06-14 05:05:05.887398	ebooks/29334
5986	image/jpeg	http://www.gutenberg.org/cache/epub/29334/pg29334.cover.small.jpg	2020-06-14 05:05:06.352319	ebooks/29334
133345181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29334.kindle.images	2020-06-14 05:05:02.626162	ebooks/29334
121689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29335/29335.txt	2009-07-06 09:43:54	ebooks/29335
46678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29335/29335.zip	2009-07-06 09:43:56	ebooks/29335
105310	application/epub+zip	http://www.gutenberg.org/ebooks/29335.epub.images	2020-06-14 05:05:08.245257	ebooks/29335
14686	image/jpeg	http://www.gutenberg.org/cache/epub/29335/pg29335.cover.medium.jpg	2020-06-14 05:05:10.13626	ebooks/29335
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/29335.rdf	2020-06-14 05:05:10.364228	ebooks/29335
3861	image/jpeg	http://www.gutenberg.org/cache/epub/29335/pg29335.cover.small.jpg	2020-06-14 05:05:09.989267	ebooks/29335
104181	application/epub+zip	http://www.gutenberg.org/ebooks/29335.epub.noimages	2020-06-14 05:05:08.680267	ebooks/29335
378623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29335.kindle.noimages	2020-06-14 05:05:09.842239	ebooks/29335
134092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29335/29335-h/29335-h.htm	2009-07-06 09:43:54	ebooks/29335
51067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29335/29335-h.zip	2009-07-06 09:43:56	ebooks/29335
121661	text/plain	http://www.gutenberg.org/ebooks/29335.txt.utf-8	2020-06-14 05:05:07.726293	ebooks/29335
381440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29335.kindle.images	2020-06-14 05:05:09.2503	ebooks/29335
4481	image/jpeg	http://www.gutenberg.org/cache/epub/29336/pg29336.cover.small.jpg	2020-06-14 05:05:19.412553	ebooks/29336
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/29336.rdf	2020-06-14 05:05:20.021401	ebooks/29336
502224	application/epub+zip	http://www.gutenberg.org/ebooks/29336.epub.images	2020-06-14 05:05:11.931258	ebooks/29336
375484	text/plain; charset=utf-8	http://www.gutenberg.org/files/29336/29336-0.zip	2009-07-06 11:04:28	ebooks/29336
371774	application/zip	http://www.gutenberg.org/files/29336/29336-8.zip	2009-07-06 11:04:26	ebooks/29336
502224	application/epub+zip	http://www.gutenberg.org/ebooks/29336.epub.noimages	2020-06-14 05:05:13.057196	ebooks/29336
971011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29336/29336-8.txt	2009-07-06 11:04:08	ebooks/29336
998319	text/plain; charset=utf-8	http://www.gutenberg.org/files/29336/29336-0.txt	2009-07-06 11:03:22	ebooks/29336
1295503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29336/29336-h/29336-h.htm	2009-07-06 11:03:24	ebooks/29336
416673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29336/29336-h.zip	2009-07-06 11:04:28	ebooks/29336
18707	image/jpeg	http://www.gutenberg.org/cache/epub/29336/pg29336.cover.medium.jpg	2020-06-14 05:05:19.637438	ebooks/29336
2153564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29336.kindle.noimages	2020-06-14 05:05:19.165522	ebooks/29336
2153572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29336.kindle.images	2020-06-14 05:05:16.115162	ebooks/29336
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/29337.rdf	2020-06-14 05:05:23.985383	ebooks/29337
23492	image/jpeg	http://www.gutenberg.org/cache/epub/29337/pg29337.cover.medium.jpg	2020-06-14 05:05:23.90236	ebooks/29337
325004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29337/29337-h/29337-h.htm	2009-07-06 12:51:40	ebooks/29337
264661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29337/29337.txt	2009-07-06 12:52:18	ebooks/29337
104678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29337/29337-8.zip	2009-07-06 12:52:56	ebooks/29337
6107311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29337.kindle.images	2020-06-14 05:05:22.924543	ebooks/29337
319754	application/epub+zip	http://www.gutenberg.org/ebooks/29337.epub.noimages	2020-06-14 05:05:21.165407	ebooks/29337
263865	text/plain; charset=utf-8	http://www.gutenberg.org/files/29337/29337-0.txt	2009-07-06 12:51:38	ebooks/29337
2951	image/jpeg	http://www.gutenberg.org/cache/epub/29337/pg29337.cover.small.jpg	2020-06-14 05:05:23.868351	ebooks/29337
104422	application/zip	http://www.gutenberg.org/files/29337/29337-0.zip	2009-07-06 12:52:56	ebooks/29337
264669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29337/29337-8.txt	2009-07-06 12:52:18	ebooks/29337
104620	application/zip	http://www.gutenberg.org/files/29337/29337.zip	2009-07-06 12:52:56	ebooks/29337
996431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29337.kindle.noimages	2020-06-14 05:05:23.830351	ebooks/29337
1560356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29337/29337-h.zip	2009-07-06 12:52:56	ebooks/29337
2604061	application/epub+zip	http://www.gutenberg.org/ebooks/29337.epub.images	2020-06-14 05:05:20.773425	ebooks/29337
534710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29338/29338-8.txt	2009-07-06 12:53:48	ebooks/29338
617430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29338/29338-h/29338-h.htm	2009-07-06 12:53:48	ebooks/29338
1156649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29338.kindle.noimages	2020-06-14 05:05:28.808348	ebooks/29338
282583	application/epub+zip	http://www.gutenberg.org/ebooks/29338.epub.noimages	2020-06-14 05:05:25.667327	ebooks/29338
17656	image/jpeg	http://www.gutenberg.org/cache/epub/29338/pg29338.cover.medium.jpg	2020-06-14 05:05:29.162288	ebooks/29338
4579	image/jpeg	http://www.gutenberg.org/cache/epub/29338/pg29338.cover.small.jpg	2020-06-14 05:05:28.987306	ebooks/29338
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/29338.rdf	2020-06-14 05:05:29.453278	ebooks/29338
534824	text/plain	http://www.gutenberg.org/ebooks/29338.txt.utf-8	2020-06-14 05:05:24.096468	ebooks/29338
203948	application/zip	http://www.gutenberg.org/files/29338/29338-8.zip	2009-07-06 12:53:50	ebooks/29338
534748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29338/29338.txt	2009-07-06 12:53:48	ebooks/29338
222265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29338/29338-h.zip	2009-07-06 12:53:50	ebooks/29338
282583	application/epub+zip	http://www.gutenberg.org/ebooks/29338.epub.images	2020-06-14 05:05:25.012374	ebooks/29338
203791	application/zip	http://www.gutenberg.org/files/29338/29338.zip	2009-07-06 12:53:48	ebooks/29338
1156657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29338.kindle.images	2020-06-14 05:05:27.222304	ebooks/29338
16804	image/jpeg	http://www.gutenberg.org/cache/epub/29339/pg29339.cover.medium.jpg	2020-06-14 05:05:32.738231	ebooks/29339
77979	application/zip	http://www.gutenberg.org/files/29339/29339-h.zip	2009-07-06 18:19:02	ebooks/29339
125155	application/epub+zip	http://www.gutenberg.org/ebooks/29339.epub.noimages	2020-06-14 05:05:30.998258	ebooks/29339
69986	application/zip	http://www.gutenberg.org/files/29339/29339.zip	2009-07-06 18:19:02	ebooks/29339
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/29339.rdf	2020-06-14 05:05:32.980235	ebooks/29339
187173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29339/29339-8.txt	2009-07-06 18:19:00	ebooks/29339
3988	image/jpeg	http://www.gutenberg.org/cache/epub/29339/pg29339.cover.small.jpg	2020-06-14 05:05:32.588269	ebooks/29339
502734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29339.kindle.images	2020-06-14 05:05:31.719262	ebooks/29339
136382	application/epub+zip	http://www.gutenberg.org/ebooks/29339.epub.images	2020-06-14 05:05:30.391267	ebooks/29339
201703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29339/29339-h/29339-h.htm	2009-07-06 18:19:00	ebooks/29339
70033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29339/29339-8.zip	2009-07-06 18:19:02	ebooks/29339
484887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29339.kindle.noimages	2020-06-14 05:05:32.43828	ebooks/29339
187266	text/plain	http://www.gutenberg.org/ebooks/29339.txt.utf-8	2020-06-14 05:05:29.55429	ebooks/29339
187164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29339/29339.txt	2009-07-06 18:19:00	ebooks/29339
53351	text/plain	http://www.gutenberg.org/ebooks/2934.txt.utf-8	2020-06-02 00:15:25.631901	ebooks/2934
188364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2934.kindle.noimages	2020-06-02 00:15:26.31387	ebooks/2934
58629	text/html; charset=us-ascii	http://www.gutenberg.org/files/2934/2934-h/2934-h.htm	2013-01-22 09:59:02	ebooks/2934
21898	text/html; charset=us-ascii	http://www.gutenberg.org/files/2934/2934-h.zip	2013-01-22 09:59:30	ebooks/2934
45648	application/epub+zip	http://www.gutenberg.org/ebooks/2934.epub.images	2020-06-02 00:15:25.777897	ebooks/2934
53379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2934/2934.txt	2009-01-06 06:42:36	ebooks/2934
22333	image/jpeg	http://www.gutenberg.org/cache/epub/2934/pg2934.cover.medium.jpg	2020-06-02 00:15:26.368874	ebooks/2934
45648	application/epub+zip	http://www.gutenberg.org/ebooks/2934.epub.noimages	2020-06-02 00:15:25.890963	ebooks/2934
188372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2934.kindle.images	2020-06-02 00:15:26.10495	ebooks/2934
4713	image/jpeg	http://www.gutenberg.org/cache/epub/2934/pg2934.cover.small.jpg	2020-06-02 00:15:26.34091	ebooks/2934
20812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2934/2934.zip	2009-01-06 06:43:18	ebooks/2934
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/2934.rdf	2020-06-11 01:02:31.381036	ebooks/2934
1150156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29340/29340-h/29340-h.htm	2009-07-07 07:07:38	ebooks/29340
1069530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29340/29340-8.txt	2009-07-07 06:51:05	ebooks/29340
1069698	text/plain	http://www.gutenberg.org/ebooks/29340.txt.utf-8	2020-06-14 05:05:33.112257	ebooks/29340
1996897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29340.kindle.noimages	2020-06-14 05:05:54.901216	ebooks/29340
505903	application/epub+zip	http://www.gutenberg.org/ebooks/29340.epub.noimages	2020-06-14 05:05:37.557197	ebooks/29340
1069594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29340/29340.txt	2009-07-07 06:51:05	ebooks/29340
11083678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29340/29340-h.zip	2009-07-07 07:11:24	ebooks/29340
381089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29340/29340.zip	2009-07-07 06:51:05	ebooks/29340
20863	image/jpeg	http://www.gutenberg.org/cache/epub/29340/pg29340.cover.medium.jpg	2020-06-14 05:05:55.278157	ebooks/29340
37930460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29340.kindle.images	2020-06-14 05:05:52.396218	ebooks/29340
4853	image/jpeg	http://www.gutenberg.org/cache/epub/29340/pg29340.cover.small.jpg	2020-06-14 05:05:55.09317	ebooks/29340
381260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29340/29340-8.zip	2009-07-07 06:51:05	ebooks/29340
17738815	application/epub+zip	http://www.gutenberg.org/ebooks/29340.epub.images	2020-06-14 05:05:36.765222	ebooks/29340
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/29340.rdf	2020-06-14 05:05:55.589165	ebooks/29340
31536305	application/epub+zip	http://www.gutenberg.org/ebooks/29341.epub.images	2020-06-14 05:06:02.46538	ebooks/29341
490625	application/epub+zip	http://www.gutenberg.org/ebooks/29341.epub.noimages	2020-06-14 05:06:03.332371	ebooks/29341
351329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29341/29341.zip	2009-07-07 08:27:03	ebooks/29341
68130991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29341.kindle.images	2020-06-14 05:06:30.816266	ebooks/29341
1910065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29341.kindle.noimages	2020-06-14 05:06:33.528189	ebooks/29341
1008576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29341/29341.txt	2009-07-07 08:27:03	ebooks/29341
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/29341.rdf	2020-06-14 05:06:34.277143	ebooks/29341
1096868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29341/29341-h/29341-h.htm	2009-07-07 08:34:53	ebooks/29341
21159	image/jpeg	http://www.gutenberg.org/cache/epub/29341/pg29341.cover.medium.jpg	2020-06-14 05:06:33.934166	ebooks/29341
4882	image/jpeg	http://www.gutenberg.org/cache/epub/29341/pg29341.cover.small.jpg	2020-06-14 05:06:33.734184	ebooks/29341
1008662	text/plain	http://www.gutenberg.org/ebooks/29341.txt.utf-8	2020-06-14 05:05:55.717155	ebooks/29341
1008542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29341/29341-8.txt	2009-07-07 08:27:03	ebooks/29341
20514607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29341/29341-h.zip	2009-07-07 08:39:11	ebooks/29341
351471	application/zip	http://www.gutenberg.org/files/29341/29341-8.zip	2009-07-07 08:27:03	ebooks/29341
132275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29342/29342-h/29342-h.htm	2009-07-07 10:04:16	ebooks/29342
449581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29342.kindle.noimages	2020-06-14 05:06:36.731435	ebooks/29342
120333	application/epub+zip	http://www.gutenberg.org/ebooks/29342.epub.images	2020-06-14 05:06:34.943158	ebooks/29342
449589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29342.kindle.images	2020-06-14 05:06:36.074172	ebooks/29342
122238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29342/29342-8.txt	2009-07-07 10:04:10	ebooks/29342
50728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29342/29342-h.zip	2009-07-07 10:04:16	ebooks/29342
48458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29342/29342-8.zip	2009-07-07 10:04:16	ebooks/29342
123538	text/plain	http://www.gutenberg.org/ebooks/29342.txt.utf-8	2020-06-14 05:06:34.380156	ebooks/29342
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/29342.rdf	2020-06-14 05:06:37.267512	ebooks/29342
32386	image/jpeg	http://www.gutenberg.org/cache/epub/29342/pg29342.cover.medium.jpg	2020-06-14 05:06:37.030458	ebooks/29342
6626	image/jpeg	http://www.gutenberg.org/cache/epub/29342/pg29342.cover.small.jpg	2020-06-14 05:06:36.881403	ebooks/29342
120333	application/epub+zip	http://www.gutenberg.org/ebooks/29342.epub.noimages	2020-06-14 05:06:35.429152	ebooks/29342
14851	image/jpeg	http://www.gutenberg.org/cache/epub/29343/pg29343.cover.medium.jpg	2020-06-14 05:06:39.580402	ebooks/29343
320533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29343.kindle.noimages	2020-06-14 05:06:39.294427	ebooks/29343
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/29343.rdf	2020-06-14 05:06:39.812395	ebooks/29343
33571	application/zip	http://www.gutenberg.org/files/29343/29343-8.zip	2009-07-07 10:42:44	ebooks/29343
98918	text/html; charset=us-ascii	http://www.gutenberg.org/files/29343/29343-h/29343-h.htm	2009-07-07 10:42:44	ebooks/29343
87941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29343/29343-8.txt	2009-07-07 10:42:44	ebooks/29343
3696	image/jpeg	http://www.gutenberg.org/cache/epub/29343/pg29343.cover.small.jpg	2020-06-14 05:06:39.437396	ebooks/29343
33546	application/zip	http://www.gutenberg.org/files/29343/29343.zip	2009-07-07 10:42:44	ebooks/29343
36395	application/zip	http://www.gutenberg.org/files/29343/29343-h.zip	2009-07-07 10:42:44	ebooks/29343
87914	text/plain	http://www.gutenberg.org/ebooks/29343.txt.utf-8	2020-06-14 05:06:37.365419	ebooks/29343
87371	application/epub+zip	http://www.gutenberg.org/ebooks/29343.epub.noimages	2020-06-14 05:06:38.24445	ebooks/29343
320541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29343.kindle.images	2020-06-14 05:06:38.769401	ebooks/29343
87934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29343/29343.txt	2009-07-07 10:42:44	ebooks/29343
87371	application/epub+zip	http://www.gutenberg.org/ebooks/29343.epub.images	2020-06-14 05:06:37.836415	ebooks/29343
331495	application/epub+zip	http://www.gutenberg.org/ebooks/29344.epub.images	2020-06-14 05:06:41.051451	ebooks/29344
409590	text/html; charset=utf-8	http://www.gutenberg.org/files/29344/29344-h/29344-h.htm	2009-07-07 10:44:24	ebooks/29344
842147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29344.kindle.noimages	2020-06-14 05:06:44.374314	ebooks/29344
25983	image/jpeg	http://www.gutenberg.org/cache/epub/29344/pg29344.cover.medium.jpg	2020-06-14 05:06:44.70431	ebooks/29344
138922	application/zip	http://www.gutenberg.org/files/29344/29344.zip	2009-07-07 10:44:24	ebooks/29344
216623	application/epub+zip	http://www.gutenberg.org/ebooks/29344.epub.noimages	2020-06-14 05:06:41.71337	ebooks/29344
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/29344.rdf	2020-06-14 05:06:44.973298	ebooks/29344
1071315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29344.kindle.images	2020-06-14 05:06:43.169425	ebooks/29344
348841	text/plain	http://www.gutenberg.org/ebooks/29344.txt.utf-8	2020-06-14 05:06:39.919379	ebooks/29344
5625	image/jpeg	http://www.gutenberg.org/cache/epub/29344/pg29344.cover.small.jpg	2020-06-14 05:06:44.541307	ebooks/29344
263407	text/html; charset=utf-8	http://www.gutenberg.org/files/29344/29344-h.zip	2009-07-07 10:44:24	ebooks/29344
138956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29344/29344-8.zip	2009-07-07 10:44:24	ebooks/29344
348864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29344/29344-8.txt	2009-07-07 10:44:22	ebooks/29344
348861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29344/29344.txt	2009-07-07 10:44:22	ebooks/29344
92264	text/plain	http://www.gutenberg.org/ebooks/29345.txt.utf-8	2020-06-14 05:06:45.073295	ebooks/29345
35155	application/zip	http://www.gutenberg.org/files/29345/29345.zip	2009-07-07 11:12:52	ebooks/29345
92535	application/epub+zip	http://www.gutenberg.org/ebooks/29345.epub.noimages	2020-06-14 05:06:46.462312	ebooks/29345
484301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29345.kindle.images	2020-06-14 05:06:47.323322	ebooks/29345
77405	application/zip	http://www.gutenberg.org/files/29345/29345-h.zip	2009-07-07 11:12:52	ebooks/29345
148965	application/epub+zip	http://www.gutenberg.org/ebooks/29345.epub.images	2020-06-14 05:06:45.762286	ebooks/29345
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/29345.rdf	2020-06-14 05:06:48.744311	ebooks/29345
92295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29345/29345-8.txt	2009-07-07 11:12:52	ebooks/29345
20477	image/jpeg	http://www.gutenberg.org/cache/epub/29345/pg29345.cover.medium.jpg	2020-06-14 05:06:48.494278	ebooks/29345
5123	image/jpeg	http://www.gutenberg.org/cache/epub/29345/pg29345.cover.small.jpg	2020-06-14 05:06:48.339252	ebooks/29345
149916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29345/29345-h/29345-h.htm	2009-07-07 11:12:52	ebooks/29345
35178	application/zip	http://www.gutenberg.org/files/29345/29345-8.zip	2009-07-07 11:12:52	ebooks/29345
393663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29345.kindle.noimages	2020-06-14 05:06:48.182261	ebooks/29345
92286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29345/29345.txt	2009-07-07 11:12:52	ebooks/29345
443324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29346/29346.txt	2009-07-07 11:33:58	ebooks/29346
443236	text/plain	http://www.gutenberg.org/ebooks/29346.txt.utf-8	2020-06-14 05:06:48.848256	ebooks/29346
2430344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29346/29346-h.zip	2009-07-07 11:34:02	ebooks/29346
6436663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29346.kindle.images	2020-06-14 05:06:53.301271	ebooks/29346
167463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29346/29346.zip	2009-07-07 11:34:00	ebooks/29346
505871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29346/29346-h/29346-h.htm	2009-07-07 11:33:58	ebooks/29346
443225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29346/29346-8.txt	2009-07-07 11:33:58	ebooks/29346
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/29346.rdf	2020-06-14 05:06:55.184182	ebooks/29346
13494	image/jpeg	http://www.gutenberg.org/cache/epub/29346/pg29346.cover.medium.jpg	2020-06-14 05:06:54.915166	ebooks/29346
937710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29346.kindle.noimages	2020-06-14 05:06:54.586194	ebooks/29346
3738	image/jpeg	http://www.gutenberg.org/cache/epub/29346/pg29346.cover.small.jpg	2020-06-14 05:06:54.752177	ebooks/29346
3765541	application/epub+zip	http://www.gutenberg.org/ebooks/29346.epub.images	2020-06-14 05:06:50.28026	ebooks/29346
167504	application/zip	http://www.gutenberg.org/files/29346/29346-8.zip	2009-07-07 11:34:02	ebooks/29346
232728	application/epub+zip	http://www.gutenberg.org/ebooks/29346.epub.noimages	2020-06-14 05:06:50.922259	ebooks/29346
83471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29347/29347-8.txt	2009-07-07 11:52:08	ebooks/29347
90518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29347/29347-h/29347-h.htm	2009-07-07 11:52:12	ebooks/29347
17117	image/jpeg	http://www.gutenberg.org/cache/epub/29347/pg29347.cover.medium.jpg	2020-06-14 05:06:57.49417	ebooks/29347
34055	application/zip	http://www.gutenberg.org/files/29347/29347-8.zip	2009-07-07 11:52:12	ebooks/29347
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/29347.rdf	2020-06-14 05:06:57.715164	ebooks/29347
329550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29347.kindle.noimages	2020-06-14 05:06:57.209147	ebooks/29347
84225	application/epub+zip	http://www.gutenberg.org/ebooks/29347.epub.images	2020-06-14 05:06:55.756159	ebooks/29347
84222	application/epub+zip	http://www.gutenberg.org/ebooks/29347.epub.noimages	2020-06-14 05:06:56.168171	ebooks/29347
84301	text/plain	http://www.gutenberg.org/ebooks/29347.txt.utf-8	2020-06-14 05:06:55.281165	ebooks/29347
4704	image/jpeg	http://www.gutenberg.org/cache/epub/29347/pg29347.cover.small.jpg	2020-06-14 05:06:57.352158	ebooks/29347
35666	application/zip	http://www.gutenberg.org/files/29347/29347-h.zip	2009-07-07 11:52:12	ebooks/29347
329557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29347.kindle.images	2020-06-14 05:06:56.687197	ebooks/29347
968178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29348/29348-h.zip	2009-07-07 11:53:26	ebooks/29348
5850	image/jpeg	http://www.gutenberg.org/cache/epub/29348/pg29348.cover.small.jpg	2020-06-14 05:07:01.32937	ebooks/29348
159427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29348/29348-h/29348-h.htm	2009-07-07 11:53:24	ebooks/29348
148640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29348/29348.txt	2009-07-07 11:53:24	ebooks/29348
148616	text/plain	http://www.gutenberg.org/ebooks/29348.txt.utf-8	2020-06-14 05:06:57.820176	ebooks/29348
148647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29348/29348-8.txt	2009-07-07 11:53:24	ebooks/29348
3396737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29348.kindle.images	2020-06-14 05:07:00.505157	ebooks/29348
54735	application/zip	http://www.gutenberg.org/files/29348/29348-8.zip	2009-07-07 11:53:26	ebooks/29348
54719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29348/29348.zip	2009-07-07 11:53:26	ebooks/29348
126516	application/epub+zip	http://www.gutenberg.org/ebooks/29348.epub.noimages	2020-06-14 05:06:59.081126	ebooks/29348
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/29348.rdf	2020-06-14 05:07:01.71428	ebooks/29348
1533590	application/epub+zip	http://www.gutenberg.org/ebooks/29348.epub.images	2020-06-14 05:06:58.555159	ebooks/29348
470100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29348.kindle.noimages	2020-06-14 05:07:01.180398	ebooks/29348
27337	image/jpeg	http://www.gutenberg.org/cache/epub/29348/pg29348.cover.medium.jpg	2020-06-14 05:07:01.47731	ebooks/29348
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/29349.rdf	2020-06-14 05:07:05.874231	ebooks/29349
190674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29349/29349.zip	2009-07-08 02:54:46	ebooks/29349
2239766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29349.kindle.images	2020-06-14 05:07:04.377252	ebooks/29349
1078737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29349.kindle.noimages	2020-06-14 05:07:05.667248	ebooks/29349
14317	image/jpeg	http://www.gutenberg.org/cache/epub/29349/pg29349.cover.medium.jpg	2020-06-14 05:07:05.761228	ebooks/29349
283653	application/epub+zip	http://www.gutenberg.org/ebooks/29349.epub.noimages	2020-06-14 05:07:03.038269	ebooks/29349
500847	text/plain	http://www.gutenberg.org/ebooks/29349.txt.utf-8	2020-06-14 05:07:01.822307	ebooks/29349
2378	image/jpeg	http://www.gutenberg.org/cache/epub/29349/pg29349.cover.small.jpg	2020-06-14 05:07:05.717247	ebooks/29349
578211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29349/29349-h/29349-h.htm	2009-07-08 02:54:46	ebooks/29349
190692	application/zip	http://www.gutenberg.org/files/29349/29349-8.zip	2009-07-08 02:54:46	ebooks/29349
733767	application/zip	http://www.gutenberg.org/files/29349/29349-h.zip	2009-07-08 02:54:46	ebooks/29349
500871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29349/29349.txt	2009-07-08 02:54:46	ebooks/29349
500877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29349/29349-8.txt	2009-07-08 02:54:46	ebooks/29349
1035574	application/epub+zip	http://www.gutenberg.org/ebooks/29349.epub.images	2020-06-14 05:07:02.604268	ebooks/29349
67263	text/plain	http://www.gutenberg.org/ebooks/2935.txt.utf-8	2020-06-02 00:15:26.478874	ebooks/2935
175328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2935.kindle.noimages	2020-06-02 00:15:27.172877	ebooks/2935
3780	image/jpeg	http://www.gutenberg.org/cache/epub/2935/pg2935.cover.small.jpg	2020-06-02 00:15:27.198868	ebooks/2935
24909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2935/2935.zip	2009-01-06 06:50:16	ebooks/2935
45071	application/epub+zip	http://www.gutenberg.org/ebooks/2935.epub.images	2020-06-02 00:15:26.631873	ebooks/2935
45072	application/epub+zip	http://www.gutenberg.org/ebooks/2935.epub.noimages	2020-06-02 00:15:26.746869	ebooks/2935
74065	text/html; charset=us-ascii	http://www.gutenberg.org/files/2935/2935-h/2935-h.htm	2013-01-22 10:01:54	ebooks/2935
26180	text/html; charset=us-ascii	http://www.gutenberg.org/files/2935/2935-h.zip	2013-01-22 10:02:20	ebooks/2935
67291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2935/2935.txt	2009-01-06 06:49:40	ebooks/2935
12806	image/jpeg	http://www.gutenberg.org/cache/epub/2935/pg2935.cover.medium.jpg	2020-06-02 00:15:27.223864	ebooks/2935
175335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2935.kindle.images	2020-06-02 00:15:26.959864	ebooks/2935
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/2935.rdf	2020-06-11 01:02:31.405041	ebooks/2935
26171	application/zip	http://www.gutenberg.org/files/29350/29350-8.zip	2009-07-08 03:02:32	ebooks/29350
67657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29350/29350-8.txt	2009-07-08 03:02:32	ebooks/29350
96022	application/epub+zip	http://www.gutenberg.org/ebooks/29350.epub.images	2020-06-14 05:07:10.141184	ebooks/29350
26154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29350/29350.zip	2009-07-08 03:02:32	ebooks/29350
30944	image/jpeg	http://www.gutenberg.org/cache/epub/29350/pg29350.cover.medium.jpg	2020-06-14 05:07:12.06216	ebooks/29350
347716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29350.kindle.noimages	2020-06-14 05:07:11.765153	ebooks/29350
6584	image/jpeg	http://www.gutenberg.org/cache/epub/29350/pg29350.cover.small.jpg	2020-06-14 05:07:11.914148	ebooks/29350
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/29350.rdf	2020-06-14 05:07:12.305165	ebooks/29350
67626	text/plain	http://www.gutenberg.org/ebooks/29350.txt.utf-8	2020-06-14 05:07:09.3662	ebooks/29350
67649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29350/29350.txt	2009-07-08 03:02:32	ebooks/29350
96022	application/epub+zip	http://www.gutenberg.org/ebooks/29350.epub.noimages	2020-06-14 05:07:10.672176	ebooks/29350
28783	application/zip	http://www.gutenberg.org/files/29350/29350-h.zip	2009-07-08 03:02:32	ebooks/29350
347724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29350.kindle.images	2020-06-14 05:07:11.219169	ebooks/29350
78416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29350/29350-h/29350-h.htm	2009-07-08 03:02:32	ebooks/29350
103370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29351/29351-8.txt	2009-07-08 03:09:16	ebooks/29351
2234684	application/epub+zip	http://www.gutenberg.org/ebooks/29351.epub.images	2020-06-14 05:07:17.977379	ebooks/29351
5885923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29351.kindle.images	2020-06-14 05:07:29.588225	ebooks/29351
43586	application/zip	http://www.gutenberg.org/files/29351/29351-8.zip	2009-07-08 03:09:16	ebooks/29351
103347	text/plain	http://www.gutenberg.org/ebooks/29351.txt.utf-8	2020-06-14 05:07:12.407199	ebooks/29351
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/29351.rdf	2020-06-14 05:07:30.860205	ebooks/29351
123815	application/epub+zip	http://www.gutenberg.org/ebooks/29351.epub.noimages	2020-06-14 05:07:18.581376	ebooks/29351
434427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29351.kindle.noimages	2020-06-14 05:07:30.285232	ebooks/29351
120549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29351/29351-h/29351-h.htm	2009-07-08 03:09:16	ebooks/29351
43551	application/zip	http://www.gutenberg.org/files/29351/29351.zip	2009-07-08 03:09:16	ebooks/29351
5944	image/jpeg	http://www.gutenberg.org/cache/epub/29351/pg29351.cover.small.jpg	2020-06-14 05:07:30.445227	ebooks/29351
2033862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29351/29351-h.zip	2009-07-08 03:09:16	ebooks/29351
103363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29351/29351.txt	2009-07-08 03:09:16	ebooks/29351
28364	image/jpeg	http://www.gutenberg.org/cache/epub/29351/pg29351.cover.medium.jpg	2020-06-14 05:07:30.60421	ebooks/29351
327073	application/epub+zip	http://www.gutenberg.org/ebooks/29352.epub.noimages	2020-06-14 05:07:33.226178	ebooks/29352
599204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29352/29352-8.txt	2009-07-08 05:20:10	ebooks/29352
7073214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29352.kindle.images	2020-06-14 05:07:35.861135	ebooks/29352
1248499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29352.kindle.noimages	2020-06-14 05:07:37.386118	ebooks/29352
599304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29352/29352.txt	2009-07-08 05:20:10	ebooks/29352
233593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29352/29352.zip	2009-07-08 05:20:14	ebooks/29352
2213791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29352/29352-h.zip	2009-07-08 05:20:14	ebooks/29352
642508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29352/29352-h/29352-h.htm	2009-07-08 05:20:10	ebooks/29352
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/29352.rdf	2020-06-14 05:07:38.007108	ebooks/29352
599559	text/plain	http://www.gutenberg.org/ebooks/29352.txt.utf-8	2020-06-14 05:07:30.974274	ebooks/29352
5325	image/jpeg	http://www.gutenberg.org/cache/epub/29352/pg29352.cover.small.jpg	2020-06-14 05:07:37.560124	ebooks/29352
233877	application/zip	http://www.gutenberg.org/files/29352/29352-8.zip	2009-07-08 05:20:14	ebooks/29352
23398	image/jpeg	http://www.gutenberg.org/cache/epub/29352/pg29352.cover.medium.jpg	2020-06-14 05:07:37.729128	ebooks/29352
3767469	application/epub+zip	http://www.gutenberg.org/ebooks/29352.epub.images	2020-06-14 05:07:32.53226	ebooks/29352
278517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29353.kindle.noimages	2020-06-14 05:07:39.027129	ebooks/29353
39113	image/jpeg	http://www.gutenberg.org/cache/epub/29353/pg29353.cover.medium.jpg	2020-06-14 05:07:39.05518	ebooks/29353
6116	image/jpeg	http://www.gutenberg.org/cache/epub/29353/pg29353.cover.small.jpg	2020-06-14 05:07:39.042107	ebooks/29353
25605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29353/29353.zip	2017-07-21 06:19:44	ebooks/29353
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/29353.rdf	2020-06-14 05:07:39.104115	ebooks/29353
245385	application/epub+zip	http://www.gutenberg.org/ebooks/29353.epub.images	2020-06-14 05:07:38.35512	ebooks/29353
66821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29353/29353.txt	2017-07-21 06:19:32	ebooks/29353
66793	text/plain	http://www.gutenberg.org/ebooks/29353.txt.utf-8	2020-06-14 05:07:38.106121	ebooks/29353
495057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29353.kindle.images	2020-06-14 05:07:38.765126	ebooks/29353
72470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29353/29353-h/29353-h.htm	2017-07-21 06:19:34	ebooks/29353
182888	application/zip	http://www.gutenberg.org/files/29353/29353-h.zip	2017-07-21 06:19:44	ebooks/29353
94057	application/epub+zip	http://www.gutenberg.org/ebooks/29353.epub.noimages	2020-06-14 05:07:38.481107	ebooks/29353
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/29354.rdf	2020-06-14 05:07:41.448308	ebooks/29354
42049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29354/29354-h/29354-h.htm	2009-07-08 07:38:40	ebooks/29354
239725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29354.kindle.noimages	2020-06-14 05:07:40.936274	ebooks/29354
60709	application/epub+zip	http://www.gutenberg.org/ebooks/29354.epub.noimages	2020-06-14 05:07:40.02132	ebooks/29354
686723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29354.kindle.images	2020-06-14 05:07:40.516285	ebooks/29354
39173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29354/29354.txt	2009-07-08 07:38:40	ebooks/29354
4491	image/jpeg	http://www.gutenberg.org/cache/epub/29354/pg29354.cover.small.jpg	2020-06-14 05:07:41.08027	ebooks/29354
15603	image/jpeg	http://www.gutenberg.org/cache/epub/29354/pg29354.cover.medium.jpg	2020-06-14 05:07:41.22233	ebooks/29354
136805	application/zip	http://www.gutenberg.org/files/29354/29354-h.zip	2009-07-08 07:38:40	ebooks/29354
39145	text/plain	http://www.gutenberg.org/ebooks/29354.txt.utf-8	2020-06-14 05:07:39.205127	ebooks/29354
243030	application/epub+zip	http://www.gutenberg.org/ebooks/29354.epub.images	2020-06-14 05:07:39.638321	ebooks/29354
15495	application/zip	http://www.gutenberg.org/files/29354/29354.zip	2009-07-08 07:38:40	ebooks/29354
40088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29355/29355.txt	2009-07-08 07:47:10	ebooks/29355
4572	image/jpeg	http://www.gutenberg.org/cache/epub/29355/pg29355.cover.small.jpg	2020-06-14 05:07:43.343251	ebooks/29355
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/29355.rdf	2020-06-14 05:07:43.714276	ebooks/29355
16665	image/jpeg	http://www.gutenberg.org/cache/epub/29355/pg29355.cover.medium.jpg	2020-06-14 05:07:43.488246	ebooks/29355
423722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29355.kindle.images	2020-06-14 05:07:42.783272	ebooks/29355
68597	application/epub+zip	http://www.gutenberg.org/ebooks/29355.epub.noimages	2020-06-14 05:07:42.336269	ebooks/29355
15577	application/zip	http://www.gutenberg.org/files/29355/29355.zip	2009-07-08 07:47:10	ebooks/29355
43019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29355/29355-h/29355-h.htm	2009-07-08 07:47:10	ebooks/29355
246581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29355.kindle.noimages	2020-06-14 05:07:43.198243	ebooks/29355
179786	application/epub+zip	http://www.gutenberg.org/ebooks/29355.epub.images	2020-06-14 05:07:41.96529	ebooks/29355
40060	text/plain	http://www.gutenberg.org/ebooks/29355.txt.utf-8	2020-06-14 05:07:41.548281	ebooks/29355
90021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29355/29355-h.zip	2009-07-08 07:47:10	ebooks/29355
25476	text/plain	http://www.gutenberg.org/ebooks/29356.txt.utf-8	2020-06-14 05:07:43.813265	ebooks/29356
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/29356.rdf	2020-06-14 05:07:45.986212	ebooks/29356
681953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29356.kindle.images	2020-06-14 05:07:45.08624	ebooks/29356
27594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29356/29356-h/29356-h.htm	2009-07-08 07:52:20	ebooks/29356
62799	application/epub+zip	http://www.gutenberg.org/ebooks/29356.epub.noimages	2020-06-14 05:07:44.625305	ebooks/29356
4674	image/jpeg	http://www.gutenberg.org/cache/epub/29356/pg29356.cover.small.jpg	2020-06-14 05:07:45.618212	ebooks/29356
25504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29356/29356.txt	2009-07-08 07:52:20	ebooks/29356
130700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29356/29356-h.zip	2009-07-08 07:52:20	ebooks/29356
17191	image/jpeg	http://www.gutenberg.org/cache/epub/29356/pg29356.cover.medium.jpg	2020-06-14 05:07:45.761226	ebooks/29356
235103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29356.kindle.noimages	2020-06-14 05:07:45.471243	ebooks/29356
245116	application/epub+zip	http://www.gutenberg.org/ebooks/29356.epub.images	2020-06-14 05:07:44.243237	ebooks/29356
9639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29356/29356.zip	2009-07-08 07:52:20	ebooks/29356
190869	application/zip	http://www.gutenberg.org/files/29357/29357.zip	2009-07-08 12:00:00	ebooks/29357
675931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29357/29357-h/29357-h.htm	2009-07-08 10:07:04	ebooks/29357
485633	text/plain	http://www.gutenberg.org/ebooks/29357.txt.utf-8	2020-06-14 05:07:46.097296	ebooks/29357
485664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29357/29357-8.txt	2009-07-08 10:07:04	ebooks/29357
4077	image/jpeg	http://www.gutenberg.org/cache/epub/29357/pg29357.cover.small.jpg	2020-06-14 05:08:11.757183	ebooks/29357
485655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29357/29357.txt	2009-07-08 11:59:36	ebooks/29357
20028097	application/epub+zip	http://www.gutenberg.org/ebooks/29357.epub.images	2020-06-14 05:07:52.371127	ebooks/29357
2988834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29357.kindle.noimages	2020-06-14 05:08:11.371176	ebooks/29357
16952	image/jpeg	http://www.gutenberg.org/cache/epub/29357/pg29357.cover.medium.jpg	2020-06-14 05:08:12.12917	ebooks/29357
190889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29357/29357-8.zip	2009-07-08 12:00:00	ebooks/29357
652698	text/html	http://www.gutenberg.org/files/29357/29357-h/folks-m.htm	2009-07-08 10:10:52	ebooks/29357
38782991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29357.kindle.images	2020-06-14 05:08:06.255248	ebooks/29357
733194	application/epub+zip	http://www.gutenberg.org/ebooks/29357.epub.noimages	2020-06-14 05:07:55.622382	ebooks/29357
655760	text/html	http://www.gutenberg.org/files/29357/29357-h/folks.htm	2009-07-08 09:53:46	ebooks/29357
16321	application/rdf+xml	http://www.gutenberg.org/ebooks/29357.rdf	2020-06-14 05:08:12.817157	ebooks/29357
12747573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29357/29357-h.zip	2009-07-08 12:00:04	ebooks/29357
1555897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29358.kindle.images	2020-06-14 05:08:18.397125	ebooks/29358
23381	image/jpeg	http://www.gutenberg.org/cache/epub/29358/pg29358.cover.medium.jpg	2020-06-14 05:08:21.658246	ebooks/29358
686858	text/plain	http://www.gutenberg.org/ebooks/29358.txt.utf-8	2020-06-14 05:08:12.92816	ebooks/29358
262242	application/zip	http://www.gutenberg.org/files/29358/29358-8.zip	2009-07-08 17:36:32	ebooks/29358
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/29358.rdf	2020-06-14 05:08:22.073239	ebooks/29358
365081	application/epub+zip	http://www.gutenberg.org/ebooks/29358.epub.images	2020-06-14 05:08:14.628154	ebooks/29358
1555889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29358.kindle.noimages	2020-06-14 05:08:21.176255	ebooks/29358
5082	image/jpeg	http://www.gutenberg.org/cache/epub/29358/pg29358.cover.small.jpg	2020-06-14 05:08:21.420253	ebooks/29358
686277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29358/29358-8.txt	2009-07-08 17:36:30	ebooks/29358
686735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29358/29358.txt	2009-07-08 17:36:30	ebooks/29358
288360	application/zip	http://www.gutenberg.org/files/29358/29358-h.zip	2009-07-08 17:36:32	ebooks/29358
1023122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29358/29358-h/29358-h.htm	2009-07-08 17:36:30	ebooks/29358
365081	application/epub+zip	http://www.gutenberg.org/ebooks/29358.epub.noimages	2020-06-14 05:08:15.649121	ebooks/29358
261987	application/zip	http://www.gutenberg.org/files/29358/29358.zip	2009-07-08 17:36:32	ebooks/29358
102892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29359/29359-h.zip	2009-07-09 01:10:38	ebooks/29359
592567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29359.kindle.noimages	2020-06-14 05:08:26.059268	ebooks/29359
67942	application/zip	http://www.gutenberg.org/files/29359/29359-8.zip	2009-07-09 01:10:38	ebooks/29359
5072	image/jpeg	http://www.gutenberg.org/cache/epub/29359/pg29359.cover.small.jpg	2020-06-14 05:08:26.242193	ebooks/29359
630731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29359.kindle.images	2020-06-14 05:08:24.916215	ebooks/29359
143919	application/epub+zip	http://www.gutenberg.org/ebooks/29359.epub.noimages	2020-06-14 05:08:23.788234	ebooks/29359
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/29359.rdf	2020-06-14 05:08:26.722181	ebooks/29359
174709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29359/29359-8.txt	2009-07-09 01:10:36	ebooks/29359
307223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29359/29359-h/29359-h.htm	2009-07-09 01:10:38	ebooks/29359
20964	image/jpeg	http://www.gutenberg.org/cache/epub/29359/pg29359.cover.medium.jpg	2020-06-14 05:08:26.423184	ebooks/29359
171199	application/epub+zip	http://www.gutenberg.org/ebooks/29359.epub.images	2020-06-14 05:08:23.10624	ebooks/29359
182612	text/plain	http://www.gutenberg.org/ebooks/29359.txt.utf-8	2020-06-14 05:08:22.173254	ebooks/29359
48791	application/epub+zip	http://www.gutenberg.org/ebooks/2936.epub.images	2020-06-02 00:15:27.488866	ebooks/2936
24265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2936/2936.zip	2009-01-06 06:54:34	ebooks/2936
4900	image/jpeg	http://www.gutenberg.org/cache/epub/2936/pg2936.cover.small.jpg	2020-06-02 00:15:28.07385	ebooks/2936
48791	application/epub+zip	http://www.gutenberg.org/ebooks/2936.epub.noimages	2020-06-02 00:15:27.607853	ebooks/2936
203099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2936.kindle.images	2020-06-02 00:15:27.826855	ebooks/2936
65828	text/plain	http://www.gutenberg.org/ebooks/2936.txt.utf-8	2020-06-02 00:15:27.330873	ebooks/2936
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/2936.rdf	2020-06-11 01:02:31.430043	ebooks/2936
65856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2936/2936.txt	2009-01-06 06:53:52	ebooks/2936
25502	application/zip	http://www.gutenberg.org/files/2936/2936-h.zip	2013-01-22 10:04:56	ebooks/2936
73877	text/html; charset=us-ascii	http://www.gutenberg.org/files/2936/2936-h/2936-h.htm	2013-01-22 10:04:22	ebooks/2936
23537	image/jpeg	http://www.gutenberg.org/cache/epub/2936/pg2936.cover.medium.jpg	2020-06-02 00:15:28.099891	ebooks/2936
203095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2936.kindle.noimages	2020-06-02 00:15:28.045856	ebooks/2936
42472	application/zip	http://www.gutenberg.org/files/29360/29360.zip	2009-07-09 03:37:34	ebooks/29360
105469	application/epub+zip	http://www.gutenberg.org/ebooks/29360.epub.noimages	2020-06-14 05:08:28.083172	ebooks/29360
5396	image/jpeg	http://www.gutenberg.org/cache/epub/29360/pg29360.cover.small.jpg	2020-06-14 05:08:29.59916	ebooks/29360
110250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29360/29360.txt	2009-07-09 03:36:34	ebooks/29360
408463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29360.kindle.noimages	2020-06-14 05:08:29.448145	ebooks/29360
110222	text/plain	http://www.gutenberg.org/ebooks/29360.txt.utf-8	2020-06-14 05:08:26.821189	ebooks/29360
476185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29360.kindle.images	2020-06-14 05:08:28.819157	ebooks/29360
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/29360.rdf	2020-06-14 05:08:29.982137	ebooks/29360
20389	image/jpeg	http://www.gutenberg.org/cache/epub/29360/pg29360.cover.medium.jpg	2020-06-14 05:08:29.748143	ebooks/29360
146655	application/epub+zip	http://www.gutenberg.org/ebooks/29360.epub.images	2020-06-14 05:08:27.548272	ebooks/29360
146223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29360/29360-h/29360-h.htm	2009-07-09 03:37:14	ebooks/29360
89898	application/zip	http://www.gutenberg.org/files/29360/29360-h.zip	2009-07-09 03:37:34	ebooks/29360
5341392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29361.kindle.images	2020-06-14 05:08:33.609392	ebooks/29361
53890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29361/29361.txt	2009-07-09 05:44:04	ebooks/29361
22670	image/jpeg	http://www.gutenberg.org/cache/epub/29361/pg29361.cover.medium.jpg	2020-06-14 05:08:34.469378	ebooks/29361
69224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29361/29361-h/29361-h.htm	2009-07-09 05:44:04	ebooks/29361
21295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29361/29361.zip	2009-07-09 05:44:06	ebooks/29361
53868	text/plain	http://www.gutenberg.org/ebooks/29361.txt.utf-8	2020-06-14 05:08:30.080138	ebooks/29361
2319946	application/epub+zip	http://www.gutenberg.org/ebooks/29361.epub.images	2020-06-14 05:08:30.989153	ebooks/29361
53899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29361/29361-8.txt	2009-07-09 05:44:04	ebooks/29361
314530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29361.kindle.noimages	2020-06-14 05:08:34.16846	ebooks/29361
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/29361.rdf	2020-06-14 05:08:34.706377	ebooks/29361
5286	image/jpeg	http://www.gutenberg.org/cache/epub/29361/pg29361.cover.small.jpg	2020-06-14 05:08:34.318407	ebooks/29361
86398	application/epub+zip	http://www.gutenberg.org/ebooks/29361.epub.noimages	2020-06-14 05:08:31.541118	ebooks/29361
1260835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29361/29361-h.zip	2009-07-09 05:44:06	ebooks/29361
21316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29361/29361-8.zip	2009-07-09 05:44:06	ebooks/29361
1248514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29362.kindle.images	2020-06-14 05:08:37.773341	ebooks/29362
25663	image/jpeg	http://www.gutenberg.org/cache/epub/29362/pg29362.cover.medium.jpg	2020-06-14 05:08:38.50933	ebooks/29362
406487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29362.kindle.noimages	2020-06-14 05:08:38.204389	ebooks/29362
158154	text/plain	http://www.gutenberg.org/ebooks/29362.txt.utf-8	2020-06-14 05:08:34.811382	ebooks/29362
59125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29362/29362.zip	2009-07-09 16:26:44	ebooks/29362
132183	application/epub+zip	http://www.gutenberg.org/ebooks/29362.epub.noimages	2020-06-14 05:08:36.973352	ebooks/29362
158182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29362/29362.txt	2009-07-09 16:26:42	ebooks/29362
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/29362.rdf	2020-06-14 05:08:38.747326	ebooks/29362
612850	application/epub+zip	http://www.gutenberg.org/ebooks/29362.epub.images	2020-06-14 05:08:35.573369	ebooks/29362
5600	image/jpeg	http://www.gutenberg.org/cache/epub/29362/pg29362.cover.small.jpg	2020-06-14 05:08:38.358331	ebooks/29362
361853	application/zip	http://www.gutenberg.org/files/29362/29362-h.zip	2009-07-09 16:26:44	ebooks/29362
173735	text/html; charset=utf-8	http://www.gutenberg.org/files/29362/29362-h/29362-h.htm	2009-07-09 16:26:42	ebooks/29362
3024687	application/pdf	http://www.gutenberg.org/files/29363/29363-pdf.zip	2009-07-10 03:50:31	ebooks/29363
1933122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29363/29363.txt	2009-07-10 03:50:33	ebooks/29363
2033054	application/prs.tei	http://www.gutenberg.org/files/29363/29363-tei/29363-tei.tei	2009-07-10 03:50:33	ebooks/29363
757596	application/zip	http://www.gutenberg.org/files/29363/29363.zip	2009-07-10 03:50:33	ebooks/29363
30737	image/jpeg	http://www.gutenberg.org/cache/epub/29363/pg29363.cover.medium.jpg	2020-06-14 05:08:57.38229	ebooks/29363
6155	image/jpeg	http://www.gutenberg.org/cache/epub/29363/pg29363.cover.small.jpg	2020-06-14 05:08:57.128301	ebooks/29363
1953618	text/plain; charset=utf-8	http://www.gutenberg.org/files/29363/29363-0.txt	2009-07-10 03:49:57	ebooks/29363
2527047	text/html; charset=utf-8	http://www.gutenberg.org/files/29363/29363-h/29363-h.html	2009-07-10 03:49:32	ebooks/29363
2088377	application/zip	http://www.gutenberg.org/files/29363/29363-tei.zip	2009-07-10 03:50:33	ebooks/29363
1933100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29363/29363-8.txt	2009-07-10 03:50:32	ebooks/29363
2135376	text/html; charset=utf-8	http://www.gutenberg.org/files/29363/29363-h.zip	2009-07-10 03:49:33	ebooks/29363
962887	application/epub+zip	http://www.gutenberg.org/ebooks/29363.epub.noimages	2020-06-14 05:08:42.898315	ebooks/29363
761027	application/zip	http://www.gutenberg.org/files/29363/29363-0.zip	2009-07-10 03:49:57	ebooks/29363
4039359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29363.kindle.noimages	2020-06-14 05:08:56.865101	ebooks/29363
6769216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29363.kindle.images	2020-06-14 05:08:51.444162	ebooks/29363
6708049	application/pdf	http://www.gutenberg.org/files/29363/29363-pdf.pdf	2009-07-10 03:50:31	ebooks/29363
2275588	application/epub+zip	http://www.gutenberg.org/ebooks/29363.epub.images	2020-06-14 05:08:41.616371	ebooks/29363
757910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29363/29363-8.zip	2009-07-10 03:50:33	ebooks/29363
21934	application/rdf+xml	http://www.gutenberg.org/ebooks/29363.rdf	2020-06-14 05:08:57.838279	ebooks/29363
781198	application/zip	http://www.gutenberg.org/files/29364/29364-h.zip	2009-07-10 01:15:44	ebooks/29364
213126	text/plain	http://www.gutenberg.org/ebooks/29364.txt.utf-8	2020-06-14 05:08:57.941283	ebooks/29364
2278467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29364.kindle.images	2020-06-14 05:09:00.271247	ebooks/29364
227464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29364/29364-h/29364-h.htm	2009-07-10 01:15:44	ebooks/29364
4715	image/jpeg	http://www.gutenberg.org/cache/epub/29364/pg29364.cover.small.jpg	2020-06-14 05:09:01.126235	ebooks/29364
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/29364.rdf	2020-06-14 05:09:01.50723	ebooks/29364
135457	application/epub+zip	http://www.gutenberg.org/ebooks/29364.epub.noimages	2020-06-14 05:08:59.348256	ebooks/29364
537357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29364.kindle.noimages	2020-06-14 05:09:00.977235	ebooks/29364
20547	image/jpeg	http://www.gutenberg.org/cache/epub/29364/pg29364.cover.medium.jpg	2020-06-14 05:09:01.272238	ebooks/29364
71949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29364/29364.zip	2009-07-10 01:15:44	ebooks/29364
213075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29364/29364-8.txt	2009-07-10 01:15:44	ebooks/29364
213067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29364/29364.txt	2009-07-10 01:15:44	ebooks/29364
1046393	application/epub+zip	http://www.gutenberg.org/ebooks/29364.epub.images	2020-06-14 05:08:58.786268	ebooks/29364
71976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29364/29364-8.zip	2009-07-10 01:15:44	ebooks/29364
253097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29365/29365.zip	2009-07-10 01:29:28	ebooks/29365
370087	application/epub+zip	http://www.gutenberg.org/ebooks/29365.epub.noimages	2020-06-14 05:09:04.416218	ebooks/29365
636789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29365/29365.txt	2009-07-10 01:29:26	ebooks/29365
991241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29365/29365-h/29365-h.htm	2020-02-05 05:15:38	ebooks/29365
253161	application/zip	http://www.gutenberg.org/files/29365/29365-8.zip	2009-07-10 01:29:28	ebooks/29365
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/29365.rdf	2020-06-14 05:09:06.109181	ebooks/29365
5310	image/jpeg	http://www.gutenberg.org/cache/epub/29365/pg29365.cover.small.jpg	2020-06-14 05:09:05.436177	ebooks/29365
2760522	application/epub+zip	http://www.gutenberg.org/ebooks/29365.epub.images	2020-06-14 05:09:03.424225	ebooks/29365
1829498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29365/29365-h.zip	2020-02-05 05:17:16	ebooks/29365
636779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29365/29365-8.txt	2009-07-10 01:29:26	ebooks/29365
636777	text/plain	http://www.gutenberg.org/ebooks/29365.txt.utf-8	2020-06-14 05:09:01.618252	ebooks/29365
22147	image/jpeg	http://www.gutenberg.org/cache/epub/29365/pg29365.cover.medium.jpg	2020-06-14 05:09:05.680173	ebooks/29365
1706608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29365.kindle.images	2010-02-17 05:49:49.496192	ebooks/29365
484436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29365.kindle.noimages	2010-02-17 05:49:45.249437	ebooks/29365
3415	image/jpeg	http://www.gutenberg.org/cache/epub/29366/pg29366.cover.small.jpg	2020-06-14 05:09:12.006392	ebooks/29366
367010	application/epub+zip	http://www.gutenberg.org/ebooks/29366.epub.noimages	2020-06-14 05:09:07.857169	ebooks/29366
309006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29366/29366-h.zip	2009-07-10 01:41:08	ebooks/29366
846520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29366/29366-h/29366-h.htm	2009-07-10 01:41:08	ebooks/29366
12658	image/jpeg	http://www.gutenberg.org/cache/epub/29366/pg29366.cover.medium.jpg	2020-06-14 05:09:12.164391	ebooks/29366
1513728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29366.kindle.noimages	2020-06-14 05:09:11.845439	ebooks/29366
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/29366.rdf	2020-06-14 05:09:12.421383	ebooks/29366
781022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29366/29366-8.txt	2009-07-10 01:41:06	ebooks/29366
294781	application/zip	http://www.gutenberg.org/files/29366/29366-8.zip	2009-07-10 01:41:08	ebooks/29366
781006	text/plain	http://www.gutenberg.org/ebooks/29366.txt.utf-8	2020-06-14 05:09:06.223267	ebooks/29366
368402	application/epub+zip	http://www.gutenberg.org/ebooks/29366.epub.images	2020-06-14 05:09:07.214192	ebooks/29366
1517808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29366.kindle.images	2020-06-14 05:09:09.851135	ebooks/29366
294740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29366/29366.zip	2009-07-10 01:41:08	ebooks/29366
781015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29366/29366.txt	2009-07-10 01:41:06	ebooks/29366
75979	application/epub+zip	http://www.gutenberg.org/ebooks/29367.epub.noimages	2020-06-14 05:09:13.306424	ebooks/29367
45978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29367/29367-h/29367-h.htm	2009-07-10 06:21:18	ebooks/29367
1399662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29367/29367-h.zip	2009-07-10 06:21:22	ebooks/29367
30343	image/jpeg	http://www.gutenberg.org/cache/epub/29367/pg29367.cover.medium.jpg	2020-06-14 05:09:14.40736	ebooks/29367
1440815	application/epub+zip	http://www.gutenberg.org/ebooks/29367.epub.images	2020-06-14 05:09:13.148382	ebooks/29367
4366	image/jpeg	http://www.gutenberg.org/cache/epub/29367/pg29367.cover.small.jpg	2020-06-14 05:09:14.391366	ebooks/29367
37015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29367/29367.txt	2009-07-10 06:21:18	ebooks/29367
14037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29367/29367.zip	2009-07-10 06:21:22	ebooks/29367
36987	text/plain	http://www.gutenberg.org/ebooks/29367.txt.utf-8	2020-06-14 05:09:12.517402	ebooks/29367
2141379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29367.kindle.images	2020-06-14 05:09:14.164366	ebooks/29367
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/29367.rdf	2020-06-14 05:09:14.45636	ebooks/29367
196531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29367.kindle.noimages	2020-06-14 05:09:14.375361	ebooks/29367
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/29368.rdf	2020-06-14 05:09:24.010238	ebooks/29368
794565	text/plain	http://www.gutenberg.org/ebooks/29368.txt.utf-8	2020-06-14 05:09:14.570376	ebooks/29368
286911	application/zip	http://www.gutenberg.org/files/29368/29368-8.zip	2009-07-10 09:51:47	ebooks/29368
1751329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29368.kindle.images	2020-06-14 05:09:19.86229	ebooks/29368
353564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29368/29368-h.zip	2009-07-10 09:57:33	ebooks/29368
1714147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29368.kindle.noimages	2020-06-14 05:09:22.614257	ebooks/29368
286859	application/zip	http://www.gutenberg.org/files/29368/29368.zip	2009-07-10 09:51:47	ebooks/29368
794555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29368/29368-8.txt	2009-07-10 09:51:47	ebooks/29368
398529	application/epub+zip	http://www.gutenberg.org/ebooks/29368.epub.noimages	2020-06-14 05:09:17.184325	ebooks/29368
15032	image/jpeg	http://www.gutenberg.org/cache/epub/29368/pg29368.cover.medium.jpg	2020-06-14 05:09:23.384242	ebooks/29368
1029714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29368/29368-h/29368-h.htm	2009-07-10 09:54:37	ebooks/29368
794572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29368/29368.txt	2009-07-10 09:51:47	ebooks/29368
420031	application/epub+zip	http://www.gutenberg.org/ebooks/29368.epub.images	2020-06-14 05:09:16.180336	ebooks/29368
4054	image/jpeg	http://www.gutenberg.org/cache/epub/29368/pg29368.cover.small.jpg	2020-06-14 05:09:23.042247	ebooks/29368
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/29369.rdf	2020-06-14 05:09:29.916158	ebooks/29369
387820	text/plain	http://www.gutenberg.org/ebooks/29369.txt.utf-8	2020-06-14 05:09:24.119244	ebooks/29369
937682	application/zip	http://www.gutenberg.org/files/29369/29369-h.zip	2009-07-10 12:38:26	ebooks/29369
23230	image/jpeg	http://www.gutenberg.org/cache/epub/29369/pg29369.cover.medium.jpg	2020-06-14 05:09:29.775177	ebooks/29369
387412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29369/29369-8.txt	2009-07-10 12:38:20	ebooks/29369
1688933	application/epub+zip	http://www.gutenberg.org/ebooks/29369.epub.images	2020-06-14 05:09:25.393255	ebooks/29369
4558816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29369.kindle.images	2020-06-14 05:09:28.126184	ebooks/29369
150566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29369/29369-8.zip	2009-07-10 12:38:26	ebooks/29369
547738	text/html	http://www.gutenberg.org/files/29369/29369-h/29369-h.htm	2009-07-10 12:38:24	ebooks/29369
1526106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29369.kindle.noimages	2020-06-14 05:09:29.640166	ebooks/29369
4015	image/jpeg	http://www.gutenberg.org/cache/epub/29369/pg29369.cover.small.jpg	2020-06-14 05:09:29.711175	ebooks/29369
475809	application/epub+zip	http://www.gutenberg.org/ebooks/29369.epub.noimages	2020-06-14 05:09:26.157205	ebooks/29369
13654	image/jpeg	http://www.gutenberg.org/cache/epub/2937/pg2937.cover.medium.jpg	2020-06-02 00:15:28.918837	ebooks/2937
38707	application/epub+zip	http://www.gutenberg.org/ebooks/2937.epub.images	2020-06-02 00:15:28.355848	ebooks/2937
161679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2937.kindle.images	2020-06-02 00:15:28.667841	ebooks/2937
58346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2937/2937.txt	2015-08-16 07:21:36	ebooks/2937
38708	application/epub+zip	http://www.gutenberg.org/ebooks/2937.epub.noimages	2020-06-02 00:15:28.465845	ebooks/2937
22216	application/zip	http://www.gutenberg.org/files/2937/2937-h.zip	2015-08-16 07:21:54	ebooks/2937
3671	image/jpeg	http://www.gutenberg.org/cache/epub/2937/pg2937.cover.small.jpg	2020-06-02 00:15:28.894838	ebooks/2937
58318	text/plain	http://www.gutenberg.org/ebooks/2937.txt.utf-8	2020-06-02 00:15:28.210872	ebooks/2937
63217	text/html; charset=us-ascii	http://www.gutenberg.org/files/2937/2937-h/2937-h.htm	2015-08-16 07:21:36	ebooks/2937
161672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2937.kindle.noimages	2020-06-02 00:15:28.868841	ebooks/2937
21186	application/zip	http://www.gutenberg.org/files/2937/2937.zip	2015-08-16 07:21:54	ebooks/2937
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/2937.rdf	2020-06-11 01:02:31.454035	ebooks/2937
703423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29370/29370.txt	2009-07-10 12:13:20	ebooks/29370
17428	image/jpeg	http://www.gutenberg.org/cache/epub/29370/pg29370.cover.medium.jpg	2020-06-14 05:11:41.620164	ebooks/29370
77880357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29370.kindle.images	2020-06-14 05:11:37.605208	ebooks/29370
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/29370.rdf	2020-06-14 05:11:42.365145	ebooks/29370
4987	image/jpeg	http://www.gutenberg.org/cache/epub/29370/pg29370.cover.small.jpg	2020-06-14 05:11:41.264156	ebooks/29370
255012	application/zip	http://www.gutenberg.org/files/29370/29370.zip	2009-07-10 12:13:44	ebooks/29370
29561199	application/epub+zip	http://www.gutenberg.org/ebooks/29370.epub.images	2020-06-14 05:09:50.331421	ebooks/29370
704522	text/plain	http://www.gutenberg.org/ebooks/29370.txt.utf-8	2020-06-14 05:09:30.029186	ebooks/29370
29162852	application/zip	http://www.gutenberg.org/files/29370/29370-h.zip	2009-07-10 12:13:54	ebooks/29370
913201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29370/29370-h/29370-h.htm	2009-07-10 12:10:50	ebooks/29370
437325	application/epub+zip	http://www.gutenberg.org/ebooks/29370.epub.noimages	2020-06-14 05:09:51.729426	ebooks/29370
1673357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29370.kindle.noimages	2020-06-14 05:11:40.894168	ebooks/29370
255399	application/zip	http://www.gutenberg.org/files/29370/29370-8.zip	2009-07-10 12:13:46	ebooks/29370
703419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29370/29370-8.txt	2009-07-10 12:10:38	ebooks/29370
505310	text/html	http://www.gutenberg.org/files/29371/29371-h/29371-h.htm	2009-07-10 13:05:46	ebooks/29371
402801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29371/29371-8.txt	2009-07-10 13:05:44	ebooks/29371
233566	application/epub+zip	http://www.gutenberg.org/ebooks/29371.epub.noimages	2020-06-14 05:11:44.643113	ebooks/29371
166938	text/html	http://www.gutenberg.org/files/29371/29371-h.zip	2009-07-10 13:05:48	ebooks/29371
941894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29371.kindle.noimages	2020-06-14 05:11:47.367375	ebooks/29371
147322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29371/29371-8.zip	2009-07-10 13:05:46	ebooks/29371
5061	image/jpeg	http://www.gutenberg.org/cache/epub/29371/pg29371.cover.small.jpg	2020-06-14 05:11:47.565381	ebooks/29371
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/29371.rdf	2020-06-14 05:11:48.078387	ebooks/29371
233565	application/epub+zip	http://www.gutenberg.org/ebooks/29371.epub.images	2020-06-14 05:11:43.681127	ebooks/29371
20218	image/jpeg	http://www.gutenberg.org/cache/epub/29371/pg29371.cover.medium.jpg	2020-06-14 05:11:47.757376	ebooks/29371
941901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29371.kindle.images	2020-06-14 05:11:46.025117	ebooks/29371
404381	text/plain	http://www.gutenberg.org/ebooks/29371.txt.utf-8	2020-06-14 05:11:42.47515	ebooks/29371
439315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29372.kindle.noimages	2020-06-14 05:11:50.761336	ebooks/29372
6334	image/jpeg	http://www.gutenberg.org/cache/epub/29372/pg29372.cover.small.jpg	2020-06-14 05:11:50.914335	ebooks/29372
136375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29372/29372-h/29372-h.htm	2009-07-10 13:24:44	ebooks/29372
30250	image/jpeg	http://www.gutenberg.org/cache/epub/29372/pg29372.cover.medium.jpg	2020-06-14 05:11:51.065342	ebooks/29372
119356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29372/29372-8.txt	2009-07-10 13:24:44	ebooks/29372
56698	application/zip	http://www.gutenberg.org/files/29372/29372-h.zip	2009-07-10 13:24:46	ebooks/29372
465590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29372.kindle.images	2020-06-14 05:11:50.083352	ebooks/29372
44719	application/zip	http://www.gutenberg.org/files/29372/29372.zip	2009-07-10 13:24:46	ebooks/29372
119399	text/plain	http://www.gutenberg.org/ebooks/29372.txt.utf-8	2020-06-14 05:11:48.180376	ebooks/29372
118929	application/epub+zip	http://www.gutenberg.org/ebooks/29372.epub.noimages	2020-06-14 05:11:49.430494	ebooks/29372
135484	application/epub+zip	http://www.gutenberg.org/ebooks/29372.epub.images	2020-06-14 05:11:48.79337	ebooks/29372
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/29372.rdf	2020-06-14 05:11:51.311329	ebooks/29372
119378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29372/29372.txt	2009-07-10 13:24:44	ebooks/29372
44833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29372/29372-8.zip	2009-07-10 13:24:46	ebooks/29372
55680	text/plain	http://www.gutenberg.org/ebooks/29373.txt.utf-8	2020-06-14 05:11:51.411357	ebooks/29373
5555	image/jpeg	http://www.gutenberg.org/cache/epub/29373/pg29373.cover.small.jpg	2020-06-14 05:11:53.673307	ebooks/29373
102115	application/epub+zip	http://www.gutenberg.org/ebooks/29373.epub.noimages	2020-06-14 05:11:52.413321	ebooks/29373
337874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29373.kindle.images	2020-06-14 05:11:52.967327	ebooks/29373
102116	application/epub+zip	http://www.gutenberg.org/ebooks/29373.epub.images	2020-06-14 05:11:51.937331	ebooks/29373
337869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29373.kindle.noimages	2020-06-14 05:11:53.523302	ebooks/29373
35426	application/zip	http://www.gutenberg.org/files/29373/29373-h.zip	2009-07-10 13:27:44	ebooks/29373
65500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29373/29373-h/29373-h.htm	2009-07-10 13:27:44	ebooks/29373
23296	image/jpeg	http://www.gutenberg.org/cache/epub/29373/pg29373.cover.medium.jpg	2020-06-14 05:11:53.821294	ebooks/29373
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/29373.rdf	2020-06-14 05:11:54.053317	ebooks/29373
55708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29373/29373.txt	2009-07-10 13:27:44	ebooks/29373
21206	application/zip	http://www.gutenberg.org/files/29373/29373.zip	2009-07-10 13:27:44	ebooks/29373
128779	application/zip	http://www.gutenberg.org/files/29374/29374.zip	2009-07-10 15:44:58	ebooks/29374
16822	application/rdf+xml	http://www.gutenberg.org/ebooks/29374.rdf	2020-06-14 05:11:58.021239	ebooks/29374
354753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29374/29374-h/29374-h.htm	2009-07-10 15:31:20	ebooks/29374
508428	application/zip	http://www.gutenberg.org/files/29374/29374-h.zip	2009-07-10 15:45:00	ebooks/29374
2350924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29374.kindle.images	2020-06-14 05:11:56.505301	ebooks/29374
18399	image/jpeg	http://www.gutenberg.org/cache/epub/29374/pg29374.cover.medium.jpg	2020-06-14 05:11:57.767254	ebooks/29374
1107601	application/pdf	http://www.gutenberg.org/files/29374/29374-pdf.pdf	2009-07-10 15:42:00	ebooks/29374
814040	application/zip	http://www.gutenberg.org/files/29374/29374-doc.zip	2009-07-10 15:45:00	ebooks/29374
337753	text/plain	http://www.gutenberg.org/ebooks/29374.txt.utf-8	2020-06-14 05:11:54.159316	ebooks/29374
337781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29374/29374.txt	2009-07-10 15:31:20	ebooks/29374
747459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29374.kindle.noimages	2020-06-14 05:11:57.458247	ebooks/29374
4792	image/jpeg	http://www.gutenberg.org/cache/epub/29374/pg29374.cover.small.jpg	2020-06-14 05:11:57.614243	ebooks/29374
977101	application/zip	http://www.gutenberg.org/files/29374/29374-pdf.zip	2009-07-10 15:45:00	ebooks/29374
1217024	application/msword	http://www.gutenberg.org/files/29374/29374-doc.doc	2009-07-10 15:37:56	ebooks/29374
194703	application/epub+zip	http://www.gutenberg.org/ebooks/29374.epub.noimages	2020-06-14 05:11:55.238292	ebooks/29374
857945	application/epub+zip	http://www.gutenberg.org/ebooks/29374.epub.images	2020-06-14 05:11:54.822293	ebooks/29374
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/29375.rdf	2020-06-14 05:12:07.477118	ebooks/29375
249035	application/pdf	http://www.gutenberg.org/files/29375/29375-pdf.pdf	2009-07-11 10:44:38	ebooks/29375
3298077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29375.kindle.images	2020-06-14 05:12:06.344148	ebooks/29375
14479	application/zip	http://www.gutenberg.org/files/29375/29375.zip	2009-07-11 10:45:00	ebooks/29375
67428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29375/29375-h/29375-h.htm	2009-07-11 10:37:08	ebooks/29375
2123264	application/msword	http://www.gutenberg.org/files/29375/29375-doc.doc	2009-07-11 10:39:50	ebooks/29375
26705	image/jpeg	http://www.gutenberg.org/cache/epub/29375/pg29375.cover.medium.jpg	2020-06-14 05:12:07.235129	ebooks/29375
44326	text/plain	http://www.gutenberg.org/ebooks/29375.txt.utf-8	2020-06-14 05:11:58.119238	ebooks/29375
231213	application/zip	http://www.gutenberg.org/files/29375/29375-pdf.zip	2009-07-11 10:45:00	ebooks/29375
44354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29375/29375.txt	2009-07-11 10:37:08	ebooks/29375
1724016	application/zip	http://www.gutenberg.org/files/29375/29375-h.zip	2009-07-11 10:45:00	ebooks/29375
1749358	application/zip	http://www.gutenberg.org/files/29375/29375-doc.zip	2009-07-11 10:45:00	ebooks/29375
5912	image/jpeg	http://www.gutenberg.org/cache/epub/29375/pg29375.cover.small.jpg	2020-06-14 05:12:07.086129	ebooks/29375
288487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29375.kindle.noimages	2020-06-14 05:12:06.937146	ebooks/29375
73407	application/epub+zip	http://www.gutenberg.org/ebooks/29375.epub.noimages	2020-06-14 05:12:02.083197	ebooks/29375
1106441	application/epub+zip	http://www.gutenberg.org/ebooks/29375.epub.images	2020-06-14 05:12:01.534201	ebooks/29375
63065	application/zip	http://www.gutenberg.org/files/29376/29376-h.zip	2009-07-11 04:01:56	ebooks/29376
429601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29376.kindle.images	2020-06-14 05:12:09.350118	ebooks/29376
51341	application/zip	http://www.gutenberg.org/files/29376/29376-8.zip	2009-07-11 04:01:56	ebooks/29376
127011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29376/29376-8.txt	2009-07-11 04:01:54	ebooks/29376
4656	image/jpeg	http://www.gutenberg.org/cache/epub/29376/pg29376.cover.small.jpg	2020-06-14 05:12:10.145092	ebooks/29376
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/29376.rdf	2020-06-14 05:12:10.516132	ebooks/29376
4219021	application/octet-stream	http://www.gutenberg.org/files/29376/29376-page-images.zip	2012-03-03 23:34:00	ebooks/29376
141040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29376/29376-h/29376-h.htm	2009-07-11 04:01:56	ebooks/29376
17993	image/jpeg	http://www.gutenberg.org/cache/epub/29376/pg29376.cover.medium.jpg	2020-06-14 05:12:10.289088	ebooks/29376
101344	application/epub+zip	http://www.gutenberg.org/ebooks/29376.epub.noimages	2020-06-14 05:12:08.719113	ebooks/29376
109695	application/epub+zip	http://www.gutenberg.org/ebooks/29376.epub.images	2020-06-14 05:12:08.197105	ebooks/29376
416542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29376.kindle.noimages	2020-06-14 05:12:09.998101	ebooks/29376
128908	text/plain	http://www.gutenberg.org/ebooks/29376.txt.utf-8	2020-06-14 05:12:07.576134	ebooks/29376
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/29377.rdf	2020-06-14 05:12:16.414204	ebooks/29377
358697	application/epub+zip	http://www.gutenberg.org/ebooks/29377.epub.images	2020-06-14 05:12:11.747291	ebooks/29377
632258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29377/29377-h/29377-h.htm	2009-07-11 04:05:56	ebooks/29377
22047	image/jpeg	http://www.gutenberg.org/cache/epub/29377/pg29377.cover.medium.jpg	2020-06-14 05:12:16.127217	ebooks/29377
5045	image/jpeg	http://www.gutenberg.org/cache/epub/29377/pg29377.cover.small.jpg	2020-06-14 05:12:15.953216	ebooks/29377
262093	application/epub+zip	http://www.gutenberg.org/ebooks/29377.epub.noimages	2020-06-14 05:12:12.543278	ebooks/29377
173394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29377/29377-8.zip	2009-07-11 04:05:56	ebooks/29377
290269	application/zip	http://www.gutenberg.org/files/29377/29377-h.zip	2009-07-11 04:05:56	ebooks/29377
483336	text/plain	http://www.gutenberg.org/ebooks/29377.txt.utf-8	2020-06-14 05:12:10.621126	ebooks/29377
1215251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29377.kindle.images	2020-06-14 05:12:14.209236	ebooks/29377
474768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29377/29377-8.txt	2009-07-11 04:05:54	ebooks/29377
1073947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29377.kindle.noimages	2020-06-14 05:12:15.77521	ebooks/29377
166716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29378/29378-h.zip	2009-07-11 04:10:42	ebooks/29378
291752	application/epub+zip	http://www.gutenberg.org/ebooks/29378.epub.images	2020-06-14 05:12:17.385199	ebooks/29378
826322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29378.kindle.images	2020-06-14 05:12:19.302164	ebooks/29378
201608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29378/29378-8.txt	2009-07-11 04:10:40	ebooks/29378
69197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29378/29378-8.zip	2009-07-11 04:10:42	ebooks/29378
69180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29378/29378.zip	2009-07-11 04:10:42	ebooks/29378
613203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29378.kindle.noimages	2020-06-14 05:12:20.669169	ebooks/29378
3801	image/jpeg	http://www.gutenberg.org/cache/epub/29378/pg29378.cover.small.jpg	2020-06-14 05:12:20.789155	ebooks/29378
22163	image/jpeg	http://www.gutenberg.org/cache/epub/29378/pg29378.cover.medium.jpg	2020-06-14 05:12:20.902157	ebooks/29378
201576	text/plain	http://www.gutenberg.org/ebooks/29378.txt.utf-8	2020-06-14 05:12:16.516224	ebooks/29378
201599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29378/29378.txt	2009-07-11 04:10:40	ebooks/29378
404362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29378/29378-h/29378-h.htm	2009-07-11 04:10:40	ebooks/29378
164481	application/epub+zip	http://www.gutenberg.org/ebooks/29378.epub.noimages	2020-06-14 05:12:17.934209	ebooks/29378
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/29378.rdf	2020-06-14 05:12:21.153144	ebooks/29378
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/29379.rdf	2020-06-14 05:12:24.767093	ebooks/29379
50407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29379/29379-8.txt	2009-07-11 10:49:52	ebooks/29379
205547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29379.kindle.noimages	2020-06-14 05:12:24.229099	ebooks/29379
24247	image/jpeg	http://www.gutenberg.org/cache/epub/29379/pg29379.cover.medium.jpg	2020-06-14 05:12:24.530122	ebooks/29379
77131	application/epub+zip	http://www.gutenberg.org/ebooks/29379.epub.noimages	2020-06-14 05:12:23.470117	ebooks/29379
50371	text/plain	http://www.gutenberg.org/ebooks/29379.txt.utf-8	2020-06-14 05:12:21.258149	ebooks/29379
18974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29379/29379.zip	2009-07-11 10:49:52	ebooks/29379
20648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29379/29379-h.zip	2009-07-11 10:58:28	ebooks/29379
18974	application/zip	http://www.gutenberg.org/files/29379/29379-8.zip	2009-07-11 10:49:52	ebooks/29379
50414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29379/29379.txt	2009-07-11 10:49:52	ebooks/29379
5205	image/jpeg	http://www.gutenberg.org/cache/epub/29379/pg29379.cover.small.jpg	2020-06-14 05:12:24.380101	ebooks/29379
57529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29379/29379-h/29379-h.htm	2009-07-11 10:56:50	ebooks/29379
103046	application/epub+zip	http://www.gutenberg.org/ebooks/29379.epub.images	2020-06-14 05:12:21.964154	ebooks/29379
327086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29379.kindle.images	2020-06-14 05:12:23.998129	ebooks/29379
37090	application/epub+zip	http://www.gutenberg.org/ebooks/2938.epub.noimages	2020-06-02 00:15:29.338853	ebooks/2938
20678	application/zip	http://www.gutenberg.org/files/2938/2938.zip	2009-01-06 07:05:12	ebooks/2938
146182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2938.kindle.noimages	2020-06-02 00:15:29.73183	ebooks/2938
2599	image/jpeg	http://www.gutenberg.org/cache/epub/2938/pg2938.cover.small.jpg	2020-06-02 00:15:29.756825	ebooks/2938
21599	text/html; charset=us-ascii	http://www.gutenberg.org/files/2938/2938-h.zip	2013-01-22 10:10:40	ebooks/2938
8999	image/jpeg	http://www.gutenberg.org/cache/epub/2938/pg2938.cover.medium.jpg	2020-06-02 00:15:29.779826	ebooks/2938
56655	text/plain	http://www.gutenberg.org/ebooks/2938.txt.utf-8	2020-06-02 00:15:29.022859	ebooks/2938
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/2938.rdf	2020-06-11 01:02:31.478035	ebooks/2938
37090	application/epub+zip	http://www.gutenberg.org/ebooks/2938.epub.images	2020-06-02 00:15:29.165846	ebooks/2938
61255	text/html; charset=us-ascii	http://www.gutenberg.org/files/2938/2938-h/2938-h.htm	2013-01-22 10:09:40	ebooks/2938
146186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2938.kindle.images	2020-06-02 00:15:29.534833	ebooks/2938
56683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2938/2938.txt	2009-01-06 07:04:26	ebooks/2938
4857	image/jpeg	http://www.gutenberg.org/cache/epub/29380/pg29380.cover.small.jpg	2020-06-14 05:12:29.440343	ebooks/29380
229686	text/plain	http://www.gutenberg.org/ebooks/29380.txt.utf-8	2020-06-14 05:12:24.868103	ebooks/29380
2934964	application/epub+zip	http://www.gutenberg.org/ebooks/29380.epub.images	2020-06-14 05:12:25.839413	ebooks/29380
152725	application/epub+zip	http://www.gutenberg.org/ebooks/29380.epub.noimages	2020-06-14 05:12:26.380371	ebooks/29380
83934	application/zip	http://www.gutenberg.org/files/29380/29380-8.zip	2009-07-11 11:24:24	ebooks/29380
229696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29380/29380-8.txt	2009-07-11 11:24:23	ebooks/29380
7599336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29380.kindle.images	2020-06-14 05:12:28.451351	ebooks/29380
16715	image/jpeg	http://www.gutenberg.org/cache/epub/29380/pg29380.cover.medium.jpg	2020-06-14 05:12:29.598331	ebooks/29380
4307979	application/zip	http://www.gutenberg.org/files/29380/29380-h.zip	2009-07-11 11:31:27	ebooks/29380
16364	application/rdf+xml	http://www.gutenberg.org/ebooks/29380.rdf	2020-06-14 05:12:29.854329	ebooks/29380
257227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29380/29380-h/29380-h.htm	2009-07-11 11:27:18	ebooks/29380
83913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29380/29380.zip	2009-07-11 11:24:24	ebooks/29380
229706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29380/29380.txt	2009-07-11 11:24:24	ebooks/29380
571285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29380.kindle.noimages	2020-06-14 05:12:29.280336	ebooks/29380
36251	image/jpeg	http://www.gutenberg.org/cache/epub/29381/pg29381.cover.medium.jpg	2020-06-14 05:12:34.043276	ebooks/29381
1236760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29381.kindle.images	2020-06-14 05:12:32.567299	ebooks/29381
441693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29381.kindle.noimages	2020-06-14 05:12:33.32828	ebooks/29381
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/29381.rdf	2020-06-14 05:12:34.743266	ebooks/29381
10279	application/zip	http://www.gutenberg.org/files/29381/29381.zip	2009-07-11 12:35:26	ebooks/29381
28876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29381/29381.txt	2009-07-11 12:12:16	ebooks/29381
28880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29381/29381-8.txt	2009-07-11 12:12:16	ebooks/29381
5074	image/jpeg	http://www.gutenberg.org/cache/epub/29381/pg29381.cover.small.jpg	2020-06-14 05:12:33.685287	ebooks/29381
2033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29381/instructions.txt	2017-06-24 09:44:20	ebooks/29381
28887	text/plain	http://www.gutenberg.org/ebooks/29381.txt.utf-8	2020-06-14 05:12:29.954344	ebooks/29381
105181	application/epub+zip	http://www.gutenberg.org/ebooks/29381.epub.noimages	2020-06-14 05:12:31.624317	ebooks/29381
10313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29381/29381-8.zip	2009-07-11 12:35:26	ebooks/29381
309251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29381/29381-h/29381-h.htm	2020-03-20 07:11:18	ebooks/29381
503487	application/epub+zip	http://www.gutenberg.org/ebooks/29381.epub.images	2020-06-14 05:12:30.851339	ebooks/29381
96472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29382/29382.zip	2009-07-11 15:42:18	ebooks/29382
6919255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29382.kindle.images	2020-06-14 05:12:44.59714	ebooks/29382
286408	text/plain	http://www.gutenberg.org/ebooks/29382.txt.utf-8	2020-06-14 05:12:34.853294	ebooks/29382
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/29382.rdf	2020-06-14 05:12:46.71112	ebooks/29382
4213422	text/html; charset=utf-8	http://www.gutenberg.org/files/29382/29382-h.zip	2009-07-11 15:42:20	ebooks/29382
229102	application/epub+zip	http://www.gutenberg.org/ebooks/29382.epub.noimages	2020-06-14 05:12:38.936227	ebooks/29382
20997	image/jpeg	http://www.gutenberg.org/cache/epub/29382/pg29382.cover.medium.jpg	2020-06-14 05:12:46.337121	ebooks/29382
384601	text/html; charset=utf-8	http://www.gutenberg.org/files/29382/29382-h/29382-h.htm	2009-07-11 15:42:02	ebooks/29382
4125405	application/epub+zip	http://www.gutenberg.org/ebooks/29382.epub.images	2020-06-14 05:12:37.960232	ebooks/29382
286436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29382/29382.txt	2009-07-11 15:41:54	ebooks/29382
792352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29382.kindle.noimages	2020-06-14 05:12:45.900118	ebooks/29382
5456	image/jpeg	http://www.gutenberg.org/cache/epub/29382/pg29382.cover.small.jpg	2020-06-14 05:12:46.121114	ebooks/29382
171407	text/plain	http://www.gutenberg.org/ebooks/29383.txt.utf-8	2020-06-14 05:12:46.815129	ebooks/29383
4559	image/jpeg	http://www.gutenberg.org/cache/epub/29383/pg29383.cover.small.jpg	2020-06-14 05:12:49.80528	ebooks/29383
217030	text/html	http://www.gutenberg.org/files/29383/29383-h/29383-h.htm	2009-07-12 03:46:28	ebooks/29383
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/29383.rdf	2020-06-14 05:12:49.899269	ebooks/29383
3340868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29383.kindle.images	2020-06-14 05:12:49.161145	ebooks/29383
63362	application/zip	http://www.gutenberg.org/files/29383/29383.zip	2009-07-12 03:46:30	ebooks/29383
1307862	text/html	http://www.gutenberg.org/files/29383/29383-h.zip	2009-07-12 03:46:30	ebooks/29383
137766	application/epub+zip	http://www.gutenberg.org/ebooks/29383.epub.noimages	2020-06-14 05:12:48.070089	ebooks/29383
470942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29383.kindle.noimages	2020-06-14 05:12:49.778271	ebooks/29383
171433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29383/29383-8.txt	2009-07-12 03:46:28	ebooks/29383
63372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29383/29383-8.zip	2009-07-12 03:46:30	ebooks/29383
30558	image/jpeg	http://www.gutenberg.org/cache/epub/29383/pg29383.cover.medium.jpg	2020-06-14 05:12:49.83028	ebooks/29383
1861639	application/epub+zip	http://www.gutenberg.org/ebooks/29383.epub.images	2020-06-14 05:12:47.668103	ebooks/29383
171450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29383/29383.txt	2009-07-12 03:46:28	ebooks/29383
25956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29384/29384-8.zip	2009-07-12 03:53:32	ebooks/29384
3622	image/jpeg	http://www.gutenberg.org/cache/epub/29384/pg29384.cover.small.jpg	2020-06-14 05:12:51.91226	ebooks/29384
25939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29384/29384.zip	2009-07-12 03:53:32	ebooks/29384
64419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29384/29384.txt	2009-07-12 03:53:32	ebooks/29384
68581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29384/29384-h.zip	2009-07-12 03:53:32	ebooks/29384
420828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29384.kindle.images	2020-06-14 05:12:51.312268	ebooks/29384
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/29384.rdf	2020-06-14 05:12:52.283236	ebooks/29384
272014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29384.kindle.noimages	2020-06-14 05:12:51.770241	ebooks/29384
64397	text/plain	http://www.gutenberg.org/ebooks/29384.txt.utf-8	2020-06-14 05:12:50.001277	ebooks/29384
168632	application/epub+zip	http://www.gutenberg.org/ebooks/29384.epub.images	2020-06-14 05:12:50.443264	ebooks/29384
75678	application/epub+zip	http://www.gutenberg.org/ebooks/29384.epub.noimages	2020-06-14 05:12:50.82426	ebooks/29384
64428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29384/29384-8.txt	2009-07-12 03:53:32	ebooks/29384
68010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29384/29384-h/29384-h.htm	2009-07-12 03:53:32	ebooks/29384
13653	image/jpeg	http://www.gutenberg.org/cache/epub/29384/pg29384.cover.medium.jpg	2020-06-14 05:12:52.055291	ebooks/29384
1079093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29385/29385-8.txt	2009-07-12 04:00:22	ebooks/29385
364097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29385/29385.zip	2009-07-12 04:00:24	ebooks/29385
1287810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29385/29385-h/29385-h.htm	2009-07-12 04:00:22	ebooks/29385
1079245	text/plain	http://www.gutenberg.org/ebooks/29385.txt.utf-8	2020-06-14 05:12:52.40427	ebooks/29385
491433	application/epub+zip	http://www.gutenberg.org/ebooks/29385.epub.noimages	2020-06-14 05:12:56.132186	ebooks/29385
2060979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29385.kindle.noimages	2020-06-14 05:13:07.309349	ebooks/29385
364290	application/zip	http://www.gutenberg.org/files/29385/29385-8.zip	2009-07-12 04:00:24	ebooks/29385
9501443	application/epub+zip	http://www.gutenberg.org/ebooks/29385.epub.images	2020-06-14 05:12:55.107232	ebooks/29385
5808515	application/zip	http://www.gutenberg.org/files/29385/29385-h.zip	2009-07-12 04:00:26	ebooks/29385
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/29385.rdf	2020-06-14 05:13:08.80132	ebooks/29385
4857	image/jpeg	http://www.gutenberg.org/cache/epub/29385/pg29385.cover.small.jpg	2020-06-14 05:13:07.707336	ebooks/29385
21092	image/jpeg	http://www.gutenberg.org/cache/epub/29385/pg29385.cover.medium.jpg	2020-06-14 05:13:08.092345	ebooks/29385
1079117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29385/29385.txt	2009-07-12 04:00:22	ebooks/29385
20885460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29385.kindle.images	2020-06-14 05:13:04.599388	ebooks/29385
1547342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29386/29386-h/29386-h.htm	2009-07-12 04:16:16	ebooks/29386
17633	application/rdf+xml	http://www.gutenberg.org/ebooks/29386.rdf	2020-06-14 05:13:23.686128	ebooks/29386
22522926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29386.kindle.images	2020-06-14 05:13:19.298218	ebooks/29386
469472	application/zip	http://www.gutenberg.org/files/29386/29386-8.zip	2009-07-12 04:16:50	ebooks/29386
1294902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29386/29386-8.txt	2009-07-12 04:16:46	ebooks/29386
590969	application/epub+zip	http://www.gutenberg.org/ebooks/29386.epub.noimages	2020-06-14 05:13:13.27433	ebooks/29386
9534684	application/zip	http://www.gutenberg.org/files/29386/29386-h.zip	2009-07-12 04:16:52	ebooks/29386
5224	image/jpeg	http://www.gutenberg.org/cache/epub/29386/pg29386.cover.small.jpg	2020-06-14 05:13:23.069136	ebooks/29386
1294895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29386/29386.txt	2009-07-12 04:16:46	ebooks/29386
469428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29386/29386.zip	2009-07-12 04:16:50	ebooks/29386
469462	application/zip	http://www.gutenberg.org/files/29386/29386-0.zip	2009-07-12 04:16:50	ebooks/29386
12815829	application/epub+zip	http://www.gutenberg.org/ebooks/29386.epub.images	2020-06-14 05:13:11.932307	ebooks/29386
2440937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29386.kindle.noimages	2020-06-14 05:13:22.83715	ebooks/29386
1294839	text/plain; charset=utf-8	http://www.gutenberg.org/files/29386/29386-0.txt	2009-07-12 04:16:12	ebooks/29386
23372	image/jpeg	http://www.gutenberg.org/cache/epub/29386/pg29386.cover.medium.jpg	2020-06-14 05:13:23.293134	ebooks/29386
470740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29387/29387.txt	2014-08-14 03:14:38	ebooks/29387
242539	application/epub+zip	http://www.gutenberg.org/ebooks/29387.epub.images	2020-06-14 05:13:24.970113	ebooks/29387
5372	image/jpeg	http://www.gutenberg.org/cache/epub/29387/pg29387.cover.small.jpg	2020-06-14 05:13:28.008098	ebooks/29387
953931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29387.kindle.noimages	2020-06-14 05:13:27.866086	ebooks/29387
953939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29387.kindle.images	2020-06-14 05:13:26.615094	ebooks/29387
470712	text/plain	http://www.gutenberg.org/ebooks/29387.txt.utf-8	2020-06-14 05:13:23.795151	ebooks/29387
172673	application/zip	http://www.gutenberg.org/files/29387/29387.zip	2014-08-14 03:15:22	ebooks/29387
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/29387.rdf	2020-06-14 05:13:28.363091	ebooks/29387
18460	image/jpeg	http://www.gutenberg.org/cache/epub/29387/pg29387.cover.medium.jpg	2020-06-14 05:13:28.148094	ebooks/29387
508045	text/html	http://www.gutenberg.org/ebooks/29387.html.images	2020-06-14 05:13:24.30915	ebooks/29387
508045	text/html	http://www.gutenberg.org/ebooks/29387.html.noimages	2020-06-14 05:13:24.492126	ebooks/29387
242539	application/epub+zip	http://www.gutenberg.org/ebooks/29387.epub.noimages	2020-06-14 05:13:25.369125	ebooks/29387
29005	image/jpeg	http://www.gutenberg.org/cache/epub/29388/pg29388.cover.medium.jpg	2020-06-14 05:13:33.543225	ebooks/29388
313026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29388.kindle.noimages	2020-06-14 05:13:33.23221	ebooks/29388
5679	image/jpeg	http://www.gutenberg.org/cache/epub/29388/pg29388.cover.small.jpg	2020-06-14 05:13:33.388229	ebooks/29388
535059	application/zip	http://www.gutenberg.org/files/29388/29388-h.zip	2009-07-12 05:46:30	ebooks/29388
108630	application/epub+zip	http://www.gutenberg.org/ebooks/29388.epub.noimages	2020-06-14 05:13:31.256242	ebooks/29388
1321046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29388.kindle.images	2020-06-14 05:13:32.881232	ebooks/29388
105384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29388/29388-8.txt	2009-07-12 05:46:26	ebooks/29388
117635	text/html; charset=utf-8	http://www.gutenberg.org/files/29388/29388-h/29388-h.htm	2009-07-12 05:46:28	ebooks/29388
40436	application/zip	http://www.gutenberg.org/files/29388/29388.zip	2009-07-12 05:46:30	ebooks/29388
40450	application/zip	http://www.gutenberg.org/files/29388/29388-8.zip	2009-07-12 05:46:30	ebooks/29388
105383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29388/29388.txt	2009-07-12 05:46:26	ebooks/29388
601981	application/epub+zip	http://www.gutenberg.org/ebooks/29388.epub.images	2020-06-14 05:13:29.685267	ebooks/29388
105353	text/plain	http://www.gutenberg.org/ebooks/29388.txt.utf-8	2020-06-14 05:13:28.467281	ebooks/29388
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/29388.rdf	2020-06-14 05:13:33.794199	ebooks/29388
149812	application/zip	http://www.gutenberg.org/files/29389/29389-h.zip	2009-07-12 10:57:56	ebooks/29389
299344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29389.kindle.noimages	2020-06-14 05:13:35.821173	ebooks/29389
79272	application/epub+zip	http://www.gutenberg.org/ebooks/29389.epub.noimages	2020-06-14 05:13:34.806196	ebooks/29389
72178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29389/29389-h/29389-h.htm	2009-07-12 10:57:54	ebooks/29389
18156	image/jpeg	http://www.gutenberg.org/cache/epub/29389/pg29389.cover.medium.jpg	2020-06-14 05:13:36.106172	ebooks/29389
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/29389.rdf	2020-06-14 05:13:36.330225	ebooks/29389
68350	text/plain	http://www.gutenberg.org/ebooks/29389.txt.utf-8	2020-06-14 05:13:33.890205	ebooks/29389
244491	application/epub+zip	http://www.gutenberg.org/ebooks/29389.epub.images	2020-06-14 05:13:34.422292	ebooks/29389
68380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29389/29389-8.txt	2009-07-12 10:57:54	ebooks/29389
68377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29389/29389.txt	2009-07-12 10:57:54	ebooks/29389
5022	image/jpeg	http://www.gutenberg.org/cache/epub/29389/pg29389.cover.small.jpg	2020-06-14 05:13:35.964186	ebooks/29389
580567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29389.kindle.images	2020-06-14 05:13:35.359179	ebooks/29389
26158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29389/29389-8.zip	2009-07-12 10:57:56	ebooks/29389
26140	application/zip	http://www.gutenberg.org/files/29389/29389.zip	2009-07-12 10:57:56	ebooks/29389
4402	image/jpeg	http://www.gutenberg.org/cache/epub/2939/pg2939.cover.small.jpg	2020-06-02 00:15:30.614814	ebooks/2939
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/2939.rdf	2020-06-11 01:02:31.503036	ebooks/2939
48812	application/epub+zip	http://www.gutenberg.org/ebooks/2939.epub.images	2020-06-02 00:15:30.039836	ebooks/2939
206201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2939.kindle.noimages	2020-06-02 00:15:30.586827	ebooks/2939
65201	text/plain	http://www.gutenberg.org/ebooks/2939.txt.utf-8	2020-06-02 00:15:29.887828	ebooks/2939
65229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2939/2939.txt	2013-10-21 02:18:00	ebooks/2939
24174	image/jpeg	http://www.gutenberg.org/cache/epub/2939/pg2939.cover.medium.jpg	2020-06-02 00:15:30.640827	ebooks/2939
48813	application/epub+zip	http://www.gutenberg.org/ebooks/2939.epub.noimages	2020-06-02 00:15:30.155826	ebooks/2939
71101	text/html; charset=us-ascii	http://www.gutenberg.org/files/2939/2939-h/2939-h.htm	2013-10-21 02:18:38	ebooks/2939
24881	application/zip	http://www.gutenberg.org/files/2939/2939-h.zip	2013-10-21 02:19:12	ebooks/2939
23725	application/zip	http://www.gutenberg.org/files/2939/2939.zip	2013-10-21 02:19:12	ebooks/2939
206212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2939.kindle.images	2020-06-02 00:15:30.370826	ebooks/2939
450708	text/plain	http://www.gutenberg.org/ebooks/29390.txt.utf-8	2020-06-14 05:13:36.440202	ebooks/29390
450731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29390/29390.txt	2009-07-12 10:59:14	ebooks/29390
1068429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29390/29390-h.zip	2009-09-09 07:51:34	ebooks/29390
2399013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29390.kindle.images	2020-06-14 05:13:38.904132	ebooks/29390
42684	image/jpeg	http://www.gutenberg.org/cache/epub/29390/pg29390.cover.medium.jpg	2020-06-14 05:13:40.137149	ebooks/29390
450740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29390/29390-8.txt	2009-07-12 10:59:12	ebooks/29390
168455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29390/29390-8.zip	2009-09-09 07:51:32	ebooks/29390
1198577	application/epub+zip	http://www.gutenberg.org/ebooks/29390.epub.images	2020-06-14 05:13:37.187182	ebooks/29390
6570	image/jpeg	http://www.gutenberg.org/cache/epub/29390/pg29390.cover.small.jpg	2020-06-14 05:13:40.108121	ebooks/29390
19217	application/rdf+xml	http://www.gutenberg.org/ebooks/29390.rdf	2020-06-14 05:13:40.225114	ebooks/29390
502564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29390/29390-h/29390-h.htm	2009-09-09 07:50:06	ebooks/29390
247899	application/epub+zip	http://www.gutenberg.org/ebooks/29390.epub.noimages	2020-06-14 05:13:37.579169	ebooks/29390
168432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29390/29390.zip	2009-09-09 07:51:32	ebooks/29390
959239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29390.kindle.noimages	2020-06-14 05:13:40.076129	ebooks/29390
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/29391.rdf	2020-06-14 05:13:44.498362	ebooks/29391
372396	text/plain	http://www.gutenberg.org/ebooks/29391.txt.utf-8	2020-06-14 05:13:40.336123	ebooks/29391
219958	application/zip	http://www.gutenberg.org/files/29391/29391-h.zip	2009-07-12 11:11:04	ebooks/29391
372371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29391/29391-8.txt	2009-07-12 11:11:04	ebooks/29391
140180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29391/29391-8.zip	2009-07-12 11:11:04	ebooks/29391
283557	application/epub+zip	http://www.gutenberg.org/ebooks/29391.epub.images	2020-06-14 05:13:41.062194	ebooks/29391
4167	image/jpeg	http://www.gutenberg.org/cache/epub/29391/pg29391.cover.small.jpg	2020-06-14 05:13:44.095395	ebooks/29391
848864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29391.kindle.noimages	2020-06-14 05:13:43.937368	ebooks/29391
372362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29391/29391.txt	2009-07-12 11:11:04	ebooks/29391
16260	image/jpeg	http://www.gutenberg.org/cache/epub/29391/pg29391.cover.medium.jpg	2020-06-14 05:13:44.24936	ebooks/29391
215820	application/epub+zip	http://www.gutenberg.org/ebooks/29391.epub.noimages	2020-06-14 05:13:41.592119	ebooks/29391
949973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29391.kindle.images	2020-06-14 05:13:42.763093	ebooks/29391
140111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29391/29391.zip	2009-07-12 11:11:04	ebooks/29391
417536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29391/29391-h/29391-h.htm	2009-07-12 11:11:04	ebooks/29391
176372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29392/29392-h.zip	2009-07-12 11:16:14	ebooks/29392
227083	application/epub+zip	http://www.gutenberg.org/ebooks/29392.epub.images	2020-06-14 05:13:44.949357	ebooks/29392
292499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29392/29392-h/29392-h.htm	2009-07-12 11:16:14	ebooks/29392
271413	text/plain	http://www.gutenberg.org/ebooks/29392.txt.utf-8	2020-06-14 05:13:44.600381	ebooks/29392
14042	application/rdf+xml	http://www.gutenberg.org/ebooks/29392.rdf	2020-06-14 05:13:46.65939	ebooks/29392
689639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29392.kindle.images	2020-06-14 05:13:45.866349	ebooks/29392
104618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29392/29392-8.zip	2009-07-12 11:16:14	ebooks/29392
648051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29392.kindle.noimages	2020-06-14 05:13:46.55833	ebooks/29392
185499	application/epub+zip	http://www.gutenberg.org/ebooks/29392.epub.noimages	2020-06-14 05:13:45.172367	ebooks/29392
4788	image/jpeg	http://www.gutenberg.org/cache/epub/29392/pg29392.cover.small.jpg	2020-06-14 05:13:46.58033	ebooks/29392
267726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29392/29392-8.txt	2009-07-12 11:16:12	ebooks/29392
35229	image/jpeg	http://www.gutenberg.org/cache/epub/29392/pg29392.cover.medium.jpg	2020-06-14 05:13:46.600355	ebooks/29392
55625	text/plain	http://www.gutenberg.org/ebooks/29393.txt.utf-8	2020-06-14 05:13:46.760348	ebooks/29393
80576	application/epub+zip	http://www.gutenberg.org/ebooks/29393.epub.noimages	2020-06-14 05:13:47.763322	ebooks/29393
35074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29393/29393-h.zip	2009-10-24 10:16:06	ebooks/29393
319963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29393.kindle.images	2020-06-14 05:13:48.222313	ebooks/29393
21694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29393/29393.zip	2009-10-24 10:16:06	ebooks/29393
55653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29393/29393.txt	2009-10-24 10:16:06	ebooks/29393
19725	image/jpeg	http://www.gutenberg.org/cache/epub/29393/pg29393.cover.medium.jpg	2020-06-14 05:13:48.971327	ebooks/29393
4506	image/jpeg	http://www.gutenberg.org/cache/epub/29393/pg29393.cover.small.jpg	2020-06-14 05:13:48.826302	ebooks/29393
294820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29393.kindle.noimages	2020-06-14 05:13:48.681307	ebooks/29393
96367	application/epub+zip	http://www.gutenberg.org/ebooks/29393.epub.images	2020-06-14 05:13:47.282344	ebooks/29393
58959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29393/29393-h/29393-h.htm	2009-10-24 10:16:06	ebooks/29393
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/29393.rdf	2020-06-14 05:13:49.196338	ebooks/29393
17627	image/jpeg	http://www.gutenberg.org/cache/epub/29394/pg29394.cover.medium.jpg	2020-06-14 05:13:52.06231	ebooks/29394
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/29394.rdf	2020-06-14 05:13:52.29126	ebooks/29394
591780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29394.kindle.images	2020-06-14 05:13:51.005275	ebooks/29394
236832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29394/29394-8.txt	2009-07-12 15:58:26	ebooks/29394
89339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29394/29394-8.zip	2009-07-12 15:58:34	ebooks/29394
92770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29394/29394-h.zip	2009-07-12 15:58:34	ebooks/29394
154080	application/epub+zip	http://www.gutenberg.org/ebooks/29394.epub.images	2020-06-14 05:13:49.832302	ebooks/29394
591776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29394.kindle.noimages	2020-06-14 05:13:51.770263	ebooks/29394
251822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29394/29394-h/29394-h.htm	2009-07-12 15:58:32	ebooks/29394
4503	image/jpeg	http://www.gutenberg.org/cache/epub/29394/pg29394.cover.small.jpg	2020-06-14 05:13:51.916266	ebooks/29394
240670	text/plain	http://www.gutenberg.org/ebooks/29394.txt.utf-8	2020-06-14 05:13:49.298311	ebooks/29394
154080	application/epub+zip	http://www.gutenberg.org/ebooks/29394.epub.noimages	2020-06-14 05:13:50.244294	ebooks/29394
978855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29395.kindle.noimages	2020-06-14 05:13:58.192222	ebooks/29395
195080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29395/29395.zip	2009-07-13 02:51:04	ebooks/29395
2068518	application/zip	http://www.gutenberg.org/files/29395/29395-h.zip	2009-07-13 02:51:04	ebooks/29395
33239	image/jpeg	http://www.gutenberg.org/cache/epub/29395/pg29395.cover.medium.jpg	2020-06-14 05:13:58.502194	ebooks/29395
492673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29395/29395.txt	2009-07-13 02:51:04	ebooks/29395
6066	image/jpeg	http://www.gutenberg.org/cache/epub/29395/pg29395.cover.small.jpg	2020-06-14 05:13:58.348178	ebooks/29395
5950581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29395.kindle.images	2020-06-14 05:13:57.160197	ebooks/29395
492667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29395/29395-8.txt	2009-07-13 02:51:04	ebooks/29395
492806	text/plain	http://www.gutenberg.org/ebooks/29395.txt.utf-8	2020-06-14 05:13:52.401264	ebooks/29395
274639	application/epub+zip	http://www.gutenberg.org/ebooks/29395.epub.noimages	2020-06-14 05:13:55.084246	ebooks/29395
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/29395.rdf	2020-06-14 05:13:58.749172	ebooks/29395
195251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29395/29395-8.zip	2009-07-13 02:51:04	ebooks/29395
2764747	application/epub+zip	http://www.gutenberg.org/ebooks/29395.epub.images	2020-06-14 05:13:53.55025	ebooks/29395
524719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29395/29395-h/29395-h.htm	2009-07-13 02:51:04	ebooks/29395
108789	application/epub+zip	http://www.gutenberg.org/ebooks/29396.epub.noimages	2020-06-14 05:14:00.123163	ebooks/29396
44307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29396/29396-8.zip	2009-07-13 02:59:58	ebooks/29396
416601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29396.kindle.noimages	2020-06-14 05:14:01.413264	ebooks/29396
108922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29396/29396-8.txt	2009-07-13 02:59:54	ebooks/29396
138473	text/html	http://www.gutenberg.org/ebooks/29396.html.noimages	2020-06-14 05:13:59.349166	ebooks/29396
112215	text/plain	http://www.gutenberg.org/ebooks/29396.txt.utf-8	2020-06-14 05:13:58.850175	ebooks/29396
138473	text/html	http://www.gutenberg.org/ebooks/29396.html.images	2020-06-14 05:13:59.218184	ebooks/29396
5053	image/jpeg	http://www.gutenberg.org/cache/epub/29396/pg29396.cover.small.jpg	2020-06-14 05:14:01.558139	ebooks/29396
416610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29396.kindle.images	2020-06-14 05:14:00.769151	ebooks/29396
108790	application/epub+zip	http://www.gutenberg.org/ebooks/29396.epub.images	2020-06-14 05:13:59.748168	ebooks/29396
20012	image/jpeg	http://www.gutenberg.org/cache/epub/29396/pg29396.cover.medium.jpg	2020-06-14 05:14:01.703145	ebooks/29396
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/29396.rdf	2020-06-14 05:14:01.932134	ebooks/29396
6674070	application/epub+zip	http://www.gutenberg.org/ebooks/29397.epub.images	2020-06-14 05:14:14.944194	ebooks/29397
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/29397.rdf	2020-06-14 05:14:32.797236	ebooks/29397
409808	text/html; charset=utf-8	http://www.gutenberg.org/files/29397/29397-h/29397-h.htm	2013-03-17 10:25:14	ebooks/29397
4085	image/jpeg	http://www.gutenberg.org/cache/epub/29397/pg29397.cover.small.jpg	2020-06-14 05:14:32.382242	ebooks/29397
10088964	text/html; charset=utf-8	http://www.gutenberg.org/files/29397/29397-h.zip	2013-03-17 10:25:40	ebooks/29397
386643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29397/29397-8.txt	2009-07-13 03:50:34	ebooks/29397
140298	application/zip	http://www.gutenberg.org/files/29397/29397-8.zip	2009-07-13 03:50:38	ebooks/29397
196492	application/epub+zip	http://www.gutenberg.org/ebooks/29397.epub.noimages	2020-06-14 05:14:15.470191	ebooks/29397
141736	text/plain; charset=utf-8	http://www.gutenberg.org/files/29397/29397-0.zip	2009-07-13 03:50:38	ebooks/29397
814236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29397.kindle.noimages	2020-06-14 05:14:32.224245	ebooks/29397
15447	image/jpeg	http://www.gutenberg.org/cache/epub/29397/pg29397.cover.medium.jpg	2020-06-14 05:14:32.540244	ebooks/29397
397418	text/plain; charset=utf-8	http://www.gutenberg.org/files/29397/29397-0.txt	2009-07-13 03:50:16	ebooks/29397
15356575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29397.kindle.images	2020-06-14 05:14:31.197253	ebooks/29397
454723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29398/29398-8.txt	2009-07-13 03:54:00	ebooks/29398
1481572	application/epub+zip	http://www.gutenberg.org/ebooks/29398.epub.images	2020-06-14 05:14:37.033186	ebooks/29398
458640	text/plain	http://www.gutenberg.org/ebooks/29398.txt.utf-8	2020-06-14 05:14:32.907238	ebooks/29398
944589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29398.kindle.noimages	2020-06-14 05:14:45.216077	ebooks/29398
23507	image/jpeg	http://www.gutenberg.org/cache/epub/29398/pg29398.cover.medium.jpg	2020-06-14 05:14:45.678083	ebooks/29398
624917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29398/29398-h/29398-h.htm	2009-07-13 03:54:06	ebooks/29398
222585	application/epub+zip	http://www.gutenberg.org/ebooks/29398.epub.noimages	2020-06-14 05:14:38.008188	ebooks/29398
3655476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29398.kindle.images	2020-06-14 05:14:43.027104	ebooks/29398
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/29398.rdf	2020-06-14 05:14:46.072269	ebooks/29398
1428273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29398/29398-h.zip	2009-07-13 03:54:12	ebooks/29398
4877	image/jpeg	http://www.gutenberg.org/cache/epub/29398/pg29398.cover.small.jpg	2020-06-14 05:14:45.449077	ebooks/29398
130574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29398/29398-8.zip	2009-07-13 03:54:12	ebooks/29398
163538	application/epub+zip	http://www.gutenberg.org/ebooks/29399.epub.noimages	2020-06-14 05:14:47.378253	ebooks/29399
100043	application/zip	http://www.gutenberg.org/files/29399/29399.zip	2009-07-13 03:57:40	ebooks/29399
655590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29399.kindle.noimages	2020-06-14 05:14:49.439216	ebooks/29399
273843	text/plain	http://www.gutenberg.org/ebooks/29399.txt.utf-8	2020-06-14 05:14:46.176278	ebooks/29399
273818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29399/29399-8.txt	2009-07-13 03:57:40	ebooks/29399
17431	image/jpeg	http://www.gutenberg.org/cache/epub/29399/pg29399.cover.medium.jpg	2020-06-14 05:14:49.782221	ebooks/29399
113020	application/zip	http://www.gutenberg.org/files/29399/29399-h.zip	2009-07-13 03:57:40	ebooks/29399
313832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29399/29399-h/29399-h.htm	2009-07-13 03:57:40	ebooks/29399
671134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29399.kindle.images	2020-06-14 05:14:48.411231	ebooks/29399
273824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29399/29399.txt	2009-07-13 03:57:40	ebooks/29399
100114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29399/29399-8.zip	2009-07-13 03:57:40	ebooks/29399
173174	application/epub+zip	http://www.gutenberg.org/ebooks/29399.epub.images	2020-06-14 05:14:46.861276	ebooks/29399
4568	image/jpeg	http://www.gutenberg.org/cache/epub/29399/pg29399.cover.small.jpg	2020-06-14 05:14:49.612215	ebooks/29399
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/29399.rdf	2020-06-14 05:14:50.065214	ebooks/29399
890521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/294.kindle.noimages	2020-05-31 23:48:58.782001	ebooks/294
490311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/294/294.txt	2015-07-18 07:34:26	ebooks/294
221481	application/epub+zip	http://www.gutenberg.org/ebooks/294.epub.noimages	2020-05-31 23:48:56.866023	ebooks/294
200973	application/zip	http://www.gutenberg.org/files/294/294-h.zip	2016-09-30 10:50:38	ebooks/294
3574	image/jpeg	http://www.gutenberg.org/cache/epub/294/pg294.cover.small.jpg	2020-05-31 23:48:58.815001	ebooks/294
890529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/294.kindle.images	2020-05-31 23:48:57.826023	ebooks/294
14917	image/jpeg	http://www.gutenberg.org/cache/epub/294/pg294.cover.medium.jpg	2020-05-31 23:48:58.845002	ebooks/294
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/294.rdf	2020-06-11 01:00:17.767254	ebooks/294
221481	application/epub+zip	http://www.gutenberg.org/ebooks/294.epub.images	2020-05-31 23:48:56.659066	ebooks/294
496275	text/plain; charset=utf-8	http://www.gutenberg.org/files/294/294-0.txt	2016-09-30 10:48:44	ebooks/294
575155	text/html; charset=utf-8	http://www.gutenberg.org/files/294/294-h/294-h.htm	2016-09-30 10:50:10	ebooks/294
192792	application/zip	http://www.gutenberg.org/files/294/294-0.zip	2016-09-30 10:50:38	ebooks/294
192030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/294/294.zip	2015-07-18 07:35:08	ebooks/294
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/2940.rdf	2020-06-11 01:02:31.528038	ebooks/2940
1096870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2940.kindle.noimages	2020-06-02 00:15:41.253887	ebooks/2940
232312	text/html	http://www.gutenberg.org/files/2940/2940-h.zip	2020-03-25 05:52:52	ebooks/2940
3883	image/jpeg	http://www.gutenberg.org/cache/epub/2940/pg2940.cover.small.jpg	2020-06-02 00:15:41.29589	ebooks/2940
710965	text/html	http://www.gutenberg.org/files/2940/2940-h/2940-h.htm	2020-03-25 05:52:20	ebooks/2940
219938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2940/2940.zip	2020-03-25 05:52:52	ebooks/2940
17693	image/jpeg	http://www.gutenberg.org/cache/epub/2940/pg2940.cover.medium.jpg	2020-06-02 00:15:41.334882	ebooks/2940
266236	application/epub+zip	http://www.gutenberg.org/ebooks/2940.epub.noimages	2020-06-02 00:15:38.593923	ebooks/2940
598259	text/plain	http://www.gutenberg.org/ebooks/2940.txt.utf-8	2020-06-02 00:15:37.587948	ebooks/2940
266235	application/epub+zip	http://www.gutenberg.org/ebooks/2940.epub.images	2020-06-02 00:15:38.242936	ebooks/2940
1096877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2940.kindle.images	2020-06-02 00:15:39.9299	ebooks/2940
598257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2940/2940.txt	2020-03-25 05:52:20	ebooks/2940
234692	application/zip	http://www.gutenberg.org/files/29400/29400-h.zip	2009-07-13 07:48:00	ebooks/29400
303088	application/epub+zip	http://www.gutenberg.org/ebooks/29400.epub.images	2020-06-14 23:30:06.45772	ebooks/29400
1188576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29400.kindle.images	2020-06-14 23:30:08.607697	ebooks/29400
224199	application/zip	http://www.gutenberg.org/files/29400/29400-8.zip	2009-07-13 07:38:10	ebooks/29400
587075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29400/29400-8.txt	2009-07-13 07:38:10	ebooks/29400
3702	image/jpeg	http://www.gutenberg.org/cache/epub/29400/pg29400.cover.small.jpg	2020-06-14 23:30:10.257666	ebooks/29400
634524	text/html; charset=utf-8	http://www.gutenberg.org/files/29400/29400-h/29400-h.htm	2009-07-13 07:45:48	ebooks/29400
15344	image/jpeg	http://www.gutenberg.org/cache/epub/29400/pg29400.cover.medium.jpg	2020-06-14 23:30:10.412666	ebooks/29400
587091	text/plain	http://www.gutenberg.org/ebooks/29400.txt.utf-8	2020-06-14 23:30:05.339739	ebooks/29400
587085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29400/29400.txt	2009-07-13 07:38:10	ebooks/29400
1188567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29400.kindle.noimages	2020-06-14 23:30:10.098676	ebooks/29400
303087	application/epub+zip	http://www.gutenberg.org/ebooks/29400.epub.noimages	2020-06-14 23:30:07.109718	ebooks/29400
224191	application/zip	http://www.gutenberg.org/files/29400/29400.zip	2009-07-13 07:38:10	ebooks/29400
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/29400.rdf	2020-06-14 23:30:10.669668	ebooks/29400
84086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29401/29401-h/29401-h.htm	2009-07-13 04:54:06	ebooks/29401
30168	application/zip	http://www.gutenberg.org/files/29401/29401.zip	2009-07-13 04:56:34	ebooks/29401
302255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29401.kindle.noimages	2020-06-14 23:30:12.570663	ebooks/29401
15716	image/jpeg	http://www.gutenberg.org/cache/epub/29401/pg29401.cover.medium.jpg	2020-06-14 23:30:12.856643	ebooks/29401
80139	text/plain	http://www.gutenberg.org/ebooks/29401.txt.utf-8	2020-06-14 23:30:10.767686	ebooks/29401
30180	application/zip	http://www.gutenberg.org/files/29401/29401-8.zip	2009-07-13 04:56:34	ebooks/29401
175443	application/epub+zip	http://www.gutenberg.org/ebooks/29401.epub.images	2020-06-14 23:30:11.19869	ebooks/29401
80177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29401/29401.txt	2009-07-13 04:56:20	ebooks/29401
464267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29401.kindle.images	2020-06-14 23:30:12.082645	ebooks/29401
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/29401.rdf	2020-06-14 23:30:13.084637	ebooks/29401
74807	application/epub+zip	http://www.gutenberg.org/ebooks/29401.epub.noimages	2020-06-14 23:30:11.56666	ebooks/29401
74119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29401/29401-h.zip	2009-07-13 04:56:34	ebooks/29401
4321	image/jpeg	http://www.gutenberg.org/cache/epub/29401/pg29401.cover.small.jpg	2020-06-14 23:30:12.71464	ebooks/29401
80167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29401/29401-8.txt	2009-07-13 04:54:06	ebooks/29401
2197700	application/epub+zip	http://www.gutenberg.org/ebooks/29402.epub.images	2020-06-14 23:30:13.866656	ebooks/29402
71824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29402/29402-h/29402-h.htm	2012-11-03 01:48:50	ebooks/29402
17882	image/jpeg	http://www.gutenberg.org/cache/epub/29402/pg29402.cover.medium.jpg	2020-06-14 23:30:17.166582	ebooks/29402
77051	application/epub+zip	http://www.gutenberg.org/ebooks/29402.epub.noimages	2020-06-14 23:30:14.312623	ebooks/29402
23866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29402/29402.zip	2009-07-14 01:52:58	ebooks/29402
2650	image/jpeg	http://www.gutenberg.org/cache/epub/29402/pg29402.cover.small.jpg	2020-06-14 23:30:17.122592	ebooks/29402
58861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29402/29402.txt	2009-07-13 11:41:02	ebooks/29402
4350628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29402.kindle.images	2020-06-14 23:30:16.59759	ebooks/29402
240919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29402.kindle.noimages	2020-06-14 23:30:17.078585	ebooks/29402
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/29402.rdf	2020-06-14 23:30:17.222585	ebooks/29402
58843	text/plain	http://www.gutenberg.org/ebooks/29402.txt.utf-8	2020-06-14 23:30:13.184672	ebooks/29402
992227	application/zip	http://www.gutenberg.org/files/29402/29402-h.zip	2012-11-03 01:49:20	ebooks/29402
58849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29402/29402-8.txt	2009-07-14 01:52:38	ebooks/29402
23880	application/zip	http://www.gutenberg.org/files/29402/29402-8.zip	2009-07-14 01:52:58	ebooks/29402
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/29403.rdf	2020-06-14 23:30:20.388561	ebooks/29403
78235	application/zip	http://www.gutenberg.org/files/29403/29403-h.zip	2011-11-17 08:54:48	ebooks/29403
95664	text/plain; charset=utf-8	http://www.gutenberg.org/files/29403/29403-0.txt	2011-11-17 08:27:36	ebooks/29403
39790	text/plain; charset=utf-8	http://www.gutenberg.org/files/29403/29403-0.zip	2011-11-17 08:54:48	ebooks/29403
458855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29403.kindle.images	2020-06-14 23:30:19.197576	ebooks/29403
134441	application/epub+zip	http://www.gutenberg.org/ebooks/29403.epub.images	2020-06-14 23:30:17.885579	ebooks/29403
121631	text/html; charset=utf-8	http://www.gutenberg.org/files/29403/29403-h/29403-h.htm	2011-11-17 08:27:42	ebooks/29403
95655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29403/29403.txt	2011-11-17 08:27:08	ebooks/29403
19786	image/jpeg	http://www.gutenberg.org/cache/epub/29403/pg29403.cover.medium.jpg	2020-06-14 23:30:20.143568	ebooks/29403
4822	image/jpeg	http://www.gutenberg.org/cache/epub/29403/pg29403.cover.small.jpg	2020-06-14 23:30:19.988567	ebooks/29403
39650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29403/29403.zip	2011-11-17 08:54:48	ebooks/29403
380207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29403.kindle.noimages	2020-06-14 23:30:19.834552	ebooks/29403
99429	application/epub+zip	http://www.gutenberg.org/ebooks/29403.epub.noimages	2020-06-14 23:30:18.502566	ebooks/29403
67494	application/zip	http://www.gutenberg.org/files/29404/29404.zip	2009-07-13 12:30:06	ebooks/29404
177770	text/plain	http://www.gutenberg.org/ebooks/29404.txt.utf-8	2020-06-14 23:30:20.485569	ebooks/29404
177798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29404/29404.txt	2009-07-13 12:30:04	ebooks/29404
5291	image/jpeg	http://www.gutenberg.org/cache/epub/29404/pg29404.cover.small.jpg	2020-06-14 23:30:23.676702	ebooks/29404
448492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29404.kindle.noimages	2020-06-14 23:30:23.656694	ebooks/29404
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/29404.rdf	2020-06-14 23:30:23.752722	ebooks/29404
205642	text/html; charset=us-ascii	http://www.gutenberg.org/files/29404/29404-h/29404-h.htm	2009-07-13 12:30:04	ebooks/29404
38066	image/jpeg	http://www.gutenberg.org/cache/epub/29404/pg29404.cover.medium.jpg	2020-06-14 23:30:23.697716	ebooks/29404
1208445	application/epub+zip	http://www.gutenberg.org/ebooks/29404.epub.images	2020-06-14 23:30:20.934758	ebooks/29404
1194667	application/zip	http://www.gutenberg.org/files/29404/29404-h.zip	2009-07-13 12:30:06	ebooks/29404
139856	application/epub+zip	http://www.gutenberg.org/ebooks/29404.epub.noimages	2020-06-14 23:30:21.061779	ebooks/29404
2416849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29404.kindle.images	2020-06-14 23:30:23.176747	ebooks/29404
314164	application/epub+zip	http://www.gutenberg.org/ebooks/29405.epub.images	2020-06-14 23:30:24.530685	ebooks/29405
16127	image/jpeg	http://www.gutenberg.org/cache/epub/29405/pg29405.cover.medium.jpg	2020-06-14 23:30:27.673681	ebooks/29405
481962	text/plain	http://www.gutenberg.org/ebooks/29405.txt.utf-8	2020-06-14 23:30:23.861765	ebooks/29405
481990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29405/29405.txt	2016-03-30 06:55:46	ebooks/29405
1075864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29405.kindle.images	2020-06-14 23:30:26.176667	ebooks/29405
509427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29405/29405-h/29405-h.htm	2016-03-30 06:55:46	ebooks/29405
959834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29405.kindle.noimages	2020-06-14 23:30:27.370669	ebooks/29405
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/29405.rdf	2020-06-14 23:30:27.916645	ebooks/29405
222656	application/zip	http://www.gutenberg.org/files/29405/29405-h.zip	2016-03-30 06:56:00	ebooks/29405
179256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29405/29405.zip	2016-03-30 06:56:00	ebooks/29405
4598	image/jpeg	http://www.gutenberg.org/cache/epub/29405/pg29405.cover.small.jpg	2020-06-14 23:30:27.523659	ebooks/29405
239706	application/epub+zip	http://www.gutenberg.org/ebooks/29405.epub.noimages	2020-06-14 23:30:24.971715	ebooks/29405
487499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29406/29406-8.txt	2009-07-13 16:45:50	ebooks/29406
177747	application/zip	http://www.gutenberg.org/files/29406/29406-8.zip	2009-07-14 06:07:56	ebooks/29406
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/29406.rdf	2020-06-14 23:30:32.15159	ebooks/29406
965473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29406.kindle.noimages	2020-06-14 23:30:31.594597	ebooks/29406
384553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29406/29406-h.zip	2009-07-14 06:07:56	ebooks/29406
613681	application/epub+zip	http://www.gutenberg.org/ebooks/29406.epub.images	2020-06-14 23:30:28.720681	ebooks/29406
4201	image/jpeg	http://www.gutenberg.org/cache/epub/29406/pg29406.cover.small.jpg	2020-06-14 23:30:31.749599	ebooks/29406
245425	application/epub+zip	http://www.gutenberg.org/ebooks/29406.epub.noimages	2020-06-14 23:30:29.16966	ebooks/29406
1541297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29406.kindle.images	2020-06-14 23:30:30.416617	ebooks/29406
514774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29406/29406-h/29406-h.htm	2009-07-13 17:04:12	ebooks/29406
16282	image/jpeg	http://www.gutenberg.org/cache/epub/29406/pg29406.cover.medium.jpg	2020-06-14 23:30:31.902589	ebooks/29406
487490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29406/29406.txt	2009-07-13 16:45:50	ebooks/29406
177729	application/zip	http://www.gutenberg.org/files/29406/29406.zip	2009-07-14 06:07:56	ebooks/29406
487642	text/plain	http://www.gutenberg.org/ebooks/29406.txt.utf-8	2020-06-14 23:30:28.025687	ebooks/29406
424447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29407/29407.txt	2009-07-14 06:06:42	ebooks/29407
16994	image/jpeg	http://www.gutenberg.org/cache/epub/29407/pg29407.cover.medium.jpg	2020-06-14 23:30:35.787858	ebooks/29407
225367	application/epub+zip	http://www.gutenberg.org/ebooks/29407.epub.noimages	2020-06-14 23:30:33.384579	ebooks/29407
4269	image/jpeg	http://www.gutenberg.org/cache/epub/29407/pg29407.cover.small.jpg	2020-06-14 23:30:35.638851	ebooks/29407
861715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29407.kindle.noimages	2020-06-14 23:30:35.487846	ebooks/29407
311720	application/epub+zip	http://www.gutenberg.org/ebooks/29407.epub.images	2020-06-14 23:30:32.914585	ebooks/29407
424456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29407/29407-8.txt	2009-07-14 06:06:52	ebooks/29407
155838	application/zip	http://www.gutenberg.org/files/29407/29407-8.zip	2009-07-14 06:08:38	ebooks/29407
995864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29407.kindle.images	2020-06-14 23:30:34.442565	ebooks/29407
445510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29407/29407-h/29407-h.htm	2009-07-13 17:03:16	ebooks/29407
424445	text/plain	http://www.gutenberg.org/ebooks/29407.txt.utf-8	2020-06-14 23:30:32.258618	ebooks/29407
203580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29407/29407-h.zip	2009-07-14 06:08:38	ebooks/29407
155797	application/zip	http://www.gutenberg.org/files/29407/29407.zip	2009-07-14 06:08:38	ebooks/29407
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/29407.rdf	2020-06-14 23:30:36.028837	ebooks/29407
503019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29408.kindle.images	2020-06-14 23:30:37.480826	ebooks/29408
104300	application/zip	http://www.gutenberg.org/files/29408/29408-h.zip	2009-07-14 02:12:00	ebooks/29408
316986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29408.kindle.noimages	2020-06-14 23:30:37.961817	ebooks/29408
75592	text/plain	http://www.gutenberg.org/ebooks/29408.txt.utf-8	2020-06-14 23:30:36.128852	ebooks/29408
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/29408.rdf	2020-06-14 23:30:38.471813	ebooks/29408
18401	image/jpeg	http://www.gutenberg.org/cache/epub/29408/pg29408.cover.medium.jpg	2020-06-14 23:30:38.248806	ebooks/29408
4833	image/jpeg	http://www.gutenberg.org/cache/epub/29408/pg29408.cover.small.jpg	2020-06-14 23:30:38.104897	ebooks/29408
75620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29408/29408.txt	2009-07-14 02:12:00	ebooks/29408
76254	application/epub+zip	http://www.gutenberg.org/ebooks/29408.epub.noimages	2020-06-14 23:30:36.968828	ebooks/29408
29496	application/zip	http://www.gutenberg.org/files/29408/29408.zip	2009-07-14 02:12:00	ebooks/29408
79981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29408/29408-h/29408-h.htm	2009-07-14 02:12:00	ebooks/29408
192863	application/epub+zip	http://www.gutenberg.org/ebooks/29408.epub.images	2020-06-14 23:30:36.578857	ebooks/29408
869477	text/html	http://www.gutenberg.org/ebooks/29409.html.noimages	2020-06-14 23:30:39.404811	ebooks/29409
1558467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29409.kindle.noimages	2020-06-14 23:30:44.44673	ebooks/29409
4879	image/jpeg	http://www.gutenberg.org/cache/epub/29409/pg29409.cover.small.jpg	2020-06-14 23:30:44.592728	ebooks/29409
869477	text/html	http://www.gutenberg.org/ebooks/29409.html.images	2020-06-14 23:30:39.16581	ebooks/29409
23461	image/jpeg	http://www.gutenberg.org/cache/epub/29409/pg29409.cover.medium.jpg	2020-06-14 23:30:44.736733	ebooks/29409
1558472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29409.kindle.images	2020-06-14 23:30:42.549808	ebooks/29409
404140	application/epub+zip	http://www.gutenberg.org/ebooks/29409.epub.images	2020-06-14 23:30:40.083824	ebooks/29409
786367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29409/29409-8.txt	2009-07-14 11:06:52	ebooks/29409
305420	application/zip	http://www.gutenberg.org/files/29409/29409-8.zip	2009-07-14 11:06:56	ebooks/29409
404139	application/epub+zip	http://www.gutenberg.org/ebooks/29409.epub.noimages	2020-06-14 23:30:40.647783	ebooks/29409
791280	text/plain	http://www.gutenberg.org/ebooks/29409.txt.utf-8	2020-06-14 23:30:38.588801	ebooks/29409
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/29409.rdf	2020-06-14 23:30:44.960734	ebooks/29409
351147	text/plain	http://www.gutenberg.org/ebooks/2941.txt.utf-8	2020-06-02 00:15:43.868849	ebooks/2941
365486	text/html	http://www.gutenberg.org/ebooks/2941.html.noimages	2020-06-02 00:15:44.139874	ebooks/2941
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/2941.rdf	2020-06-11 01:02:31.551035	ebooks/2941
655649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2941.kindle.images	2020-06-02 00:15:45.025832	ebooks/2941
133836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2941/2941.zip	2015-04-04 07:12:36	ebooks/2941
16829	image/jpeg	http://www.gutenberg.org/cache/epub/2941/pg2941.cover.medium.jpg	2020-06-02 00:15:45.727821	ebooks/2941
162769	application/epub+zip	http://www.gutenberg.org/ebooks/2941.epub.images	2020-06-02 00:15:44.289917	ebooks/2941
365486	text/html	http://www.gutenberg.org/ebooks/2941.html.images	2020-06-02 00:15:44.055871	ebooks/2941
348328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2941/2941.txt	2015-04-04 07:12:18	ebooks/2941
4297	image/jpeg	http://www.gutenberg.org/cache/epub/2941/pg2941.cover.small.jpg	2020-06-02 00:15:45.703831	ebooks/2941
162769	application/epub+zip	http://www.gutenberg.org/ebooks/2941.epub.noimages	2020-06-02 00:15:44.376851	ebooks/2941
655645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2941.kindle.noimages	2020-06-02 00:15:45.677827	ebooks/2941
76500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29410/29410-8.txt	2009-07-15 03:28:04	ebooks/29410
76469	text/plain	http://www.gutenberg.org/ebooks/29410.txt.utf-8	2020-06-14 23:30:45.060728	ebooks/29410
14021	image/jpeg	http://www.gutenberg.org/cache/epub/29410/pg29410.cover.medium.jpg	2020-06-14 23:30:47.205699	ebooks/29410
81393	application/zip	http://www.gutenberg.org/files/29410/29410-h.zip	2009-07-15 03:28:04	ebooks/29410
293076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29410.kindle.noimages	2020-06-14 23:30:46.920697	ebooks/29410
80829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29410/29410-h/29410-h.htm	2009-07-15 03:28:04	ebooks/29410
183497	application/epub+zip	http://www.gutenberg.org/ebooks/29410.epub.images	2020-06-14 23:30:45.50873	ebooks/29410
3903	image/jpeg	http://www.gutenberg.org/cache/epub/29410/pg29410.cover.small.jpg	2020-06-14 23:30:47.063703	ebooks/29410
71248	application/epub+zip	http://www.gutenberg.org/ebooks/29410.epub.noimages	2020-06-14 23:30:45.891719	ebooks/29410
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/29410.rdf	2020-06-14 23:30:47.430692	ebooks/29410
76491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29410/29410.txt	2009-07-15 03:28:04	ebooks/29410
473161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29410.kindle.images	2020-06-14 23:30:46.428776	ebooks/29410
30491	application/zip	http://www.gutenberg.org/files/29410/29410-8.zip	2009-07-15 03:28:04	ebooks/29410
30471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29410/29410.zip	2009-07-15 03:28:04	ebooks/29410
182055	text/html; charset=utf-8	http://www.gutenberg.org/files/29411/29411-h/29411-h.htm	2013-07-27 06:24:06	ebooks/29411
15543	application/rdf+xml	http://www.gutenberg.org/ebooks/29411.rdf	2020-06-14 23:30:52.908618	ebooks/29411
55520	application/zip	http://www.gutenberg.org/files/29411/29411-8.zip	2013-07-27 06:25:08	ebooks/29411
409785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29411.kindle.noimages	2020-06-14 23:30:52.315627	ebooks/29411
6837	image/jpeg	http://www.gutenberg.org/cache/epub/29411/pg29411.cover.small.jpg	2020-06-14 23:30:52.479629	ebooks/29411
141682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29411/29411-8.txt	2013-07-27 06:24:34	ebooks/29411
416357	application/epub+zip	http://www.gutenberg.org/ebooks/29411.epub.images	2020-06-14 23:30:48.771733	ebooks/29411
132541	application/epub+zip	http://www.gutenberg.org/ebooks/29411.epub.noimages	2020-06-14 23:30:50.405666	ebooks/29411
324654	application/zip	http://www.gutenberg.org/files/29411/29411-h.zip	2013-07-27 06:25:08	ebooks/29411
33691	image/jpeg	http://www.gutenberg.org/cache/epub/29411/pg29411.cover.medium.jpg	2020-06-14 23:30:52.643625	ebooks/29411
55498	application/zip	http://www.gutenberg.org/files/29411/29411.zip	2013-07-27 06:25:08	ebooks/29411
1016581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29411.kindle.images	2020-06-14 23:30:51.787633	ebooks/29411
141677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29411/29411.txt	2013-07-27 06:20:58	ebooks/29411
141653	text/plain	http://www.gutenberg.org/ebooks/29411.txt.utf-8	2020-06-14 23:30:47.536711	ebooks/29411
561696	application/epub+zip	http://www.gutenberg.org/ebooks/29412.epub.noimages	2020-06-14 23:30:55.571639	ebooks/29412
33615	image/jpeg	http://www.gutenberg.org/cache/epub/29412/pg29412.cover.medium.jpg	2020-06-14 23:31:02.686693	ebooks/29412
1299373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29412/29412-h/29412-h.htm	2009-07-14 12:30:22	ebooks/29412
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/29412.rdf	2020-06-14 23:31:03.165756	ebooks/29412
427424	application/zip	http://www.gutenberg.org/files/29412/29412-8.zip	2009-07-14 12:30:24	ebooks/29412
561696	application/epub+zip	http://www.gutenberg.org/ebooks/29412.epub.images	2020-06-14 23:30:54.619611	ebooks/29412
426919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29412/29412.zip	2009-07-14 12:30:24	ebooks/29412
1141319	text/plain	http://www.gutenberg.org/ebooks/29412.txt.utf-8	2020-06-14 23:30:53.033648	ebooks/29412
1141003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29412/29412.txt	2009-07-14 12:30:22	ebooks/29412
2324570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29412.kindle.images	2020-06-14 23:30:58.802555	ebooks/29412
2324566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29412.kindle.noimages	2020-06-14 23:31:02.077726	ebooks/29412
6361	image/jpeg	http://www.gutenberg.org/cache/epub/29412/pg29412.cover.small.jpg	2020-06-14 23:31:02.416704	ebooks/29412
460890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29412/29412-h.zip	2009-07-14 12:30:24	ebooks/29412
1140827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29412/29412-8.txt	2009-07-14 12:30:22	ebooks/29412
292505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29413/29413-8.zip	2009-07-14 13:18:02	ebooks/29413
799774	text/plain	http://www.gutenberg.org/ebooks/29413.txt.utf-8	2020-06-14 23:31:03.279738	ebooks/29413
799624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29413/29413-8.txt	2009-07-14 13:15:52	ebooks/29413
915161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29413/29413-h/29413-h.htm	2009-07-14 13:15:52	ebooks/29413
24498	image/jpeg	http://www.gutenberg.org/cache/epub/29413/pg29413.cover.medium.jpg	2020-06-14 23:31:31.576623	ebooks/29413
1579745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29413.kindle.noimages	2020-06-14 23:31:31.135658	ebooks/29413
80571045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29413.kindle.images	2020-06-14 23:31:28.371806	ebooks/29413
385313	application/epub+zip	http://www.gutenberg.org/ebooks/29413.epub.noimages	2020-06-14 23:31:09.511616	ebooks/29413
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/29413.rdf	2020-06-14 23:31:31.95462	ebooks/29413
292600	application/zip	http://www.gutenberg.org/files/29413/29413.zip	2009-07-14 13:18:02	ebooks/29413
19774791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29413/29413-h.zip	2009-07-14 13:18:08	ebooks/29413
5349	image/jpeg	http://www.gutenberg.org/cache/epub/29413/pg29413.cover.small.jpg	2020-06-14 23:31:31.35763	ebooks/29413
35890686	application/epub+zip	http://www.gutenberg.org/ebooks/29413.epub.images	2020-06-14 23:31:08.803649	ebooks/29413
801167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29413/29413.txt	2009-07-14 13:17:34	ebooks/29413
30343	application/zip	http://www.gutenberg.org/files/29414/29414-8.zip	2009-07-14 19:07:44	ebooks/29414
85358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29414/29414-8.txt	2009-07-14 19:07:44	ebooks/29414
30331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29414/29414.zip	2009-07-14 19:07:44	ebooks/29414
37250	image/jpeg	http://www.gutenberg.org/cache/epub/29414/pg29414.cover.medium.jpg	2020-06-14 23:31:41.09771	ebooks/29414
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/29414.rdf	2020-06-14 23:31:41.35176	ebooks/29414
85373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29414/29414.txt	2009-07-14 19:07:44	ebooks/29414
3205392	application/epub+zip	http://www.gutenberg.org/ebooks/29414.epub.images	2020-06-14 23:31:33.482615	ebooks/29414
100407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29414/29414-h/29414-h.htm	2009-07-14 19:16:40	ebooks/29414
6976048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29414.kindle.images	2020-06-14 23:31:40.436717	ebooks/29414
287269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29414.kindle.noimages	2020-06-14 23:31:40.783708	ebooks/29414
6758	image/jpeg	http://www.gutenberg.org/cache/epub/29414/pg29414.cover.small.jpg	2020-06-14 23:31:40.941711	ebooks/29414
85330	text/plain	http://www.gutenberg.org/ebooks/29414.txt.utf-8	2020-06-14 23:31:32.060625	ebooks/29414
5625959	application/zip	http://www.gutenberg.org/files/29414/29414-h.zip	2009-07-14 19:19:28	ebooks/29414
97649	application/epub+zip	http://www.gutenberg.org/ebooks/29414.epub.noimages	2020-06-14 23:31:35.121594	ebooks/29414
738860	application/epub+zip	http://www.gutenberg.org/ebooks/29415.epub.images	2020-06-14 23:31:42.327694	ebooks/29415
147281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29415/29415.zip	2009-07-14 17:35:18	ebooks/29415
383846	text/plain	http://www.gutenberg.org/ebooks/29415.txt.utf-8	2020-06-14 23:31:41.454706	ebooks/29415
147305	application/zip	http://www.gutenberg.org/files/29415/29415-8.zip	2009-07-14 17:35:18	ebooks/29415
16095	image/jpeg	http://www.gutenberg.org/cache/epub/29415/pg29415.cover.medium.jpg	2020-06-14 23:31:45.638648	ebooks/29415
486597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29415/29415-h.zip	2009-07-14 17:35:18	ebooks/29415
383867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29415/29415.txt	2009-07-14 17:35:16	ebooks/29415
383876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29415/29415-8.txt	2009-07-14 17:35:16	ebooks/29415
205983	application/epub+zip	http://www.gutenberg.org/ebooks/29415.epub.noimages	2020-06-14 23:31:42.974697	ebooks/29415
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/29415.rdf	2020-06-14 23:31:45.887654	ebooks/29415
834727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29415.kindle.noimages	2020-06-14 23:31:45.330659	ebooks/29415
418122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29415/29415-h/29415-h.htm	2009-07-14 17:35:16	ebooks/29415
4341	image/jpeg	http://www.gutenberg.org/cache/epub/29415/pg29415.cover.small.jpg	2020-06-14 23:31:45.485666	ebooks/29415
1667744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29415.kindle.images	2020-06-14 23:31:44.221672	ebooks/29415
920195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29416.kindle.images	2020-06-14 23:31:47.221628	ebooks/29416
44010	image/jpeg	http://www.gutenberg.org/cache/epub/29416/pg29416.cover.medium.jpg	2020-06-14 23:31:47.809628	ebooks/29416
282412	application/zip	http://www.gutenberg.org/files/29416/29416-h.zip	2009-07-15 15:03:12	ebooks/29416
217780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29416/29416-h/29416-h.htm	2009-07-15 15:03:10	ebooks/29416
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/29416.rdf	2020-06-14 23:31:47.869616	ebooks/29416
69140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29416/29416-8.zip	2009-07-15 15:03:12	ebooks/29416
185963	text/plain	http://www.gutenberg.org/ebooks/29416.txt.utf-8	2020-06-14 23:31:45.986671	ebooks/29416
6869	image/jpeg	http://www.gutenberg.org/cache/epub/29416/pg29416.cover.small.jpg	2020-06-14 23:31:47.790618	ebooks/29416
499810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29416.kindle.noimages	2020-06-14 23:31:47.768632	ebooks/29416
69117	application/zip	http://www.gutenberg.org/files/29416/29416.zip	2009-07-15 15:03:12	ebooks/29416
185993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29416/29416-8.txt	2009-07-15 15:03:10	ebooks/29416
422191	application/epub+zip	http://www.gutenberg.org/ebooks/29416.epub.images	2020-06-14 23:31:46.374672	ebooks/29416
185984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29416/29416.txt	2009-07-15 15:03:10	ebooks/29416
144514	application/epub+zip	http://www.gutenberg.org/ebooks/29416.epub.noimages	2020-06-14 23:31:46.640667	ebooks/29416
90083	application/epub+zip	http://www.gutenberg.org/ebooks/29417.epub.images	2020-06-14 23:31:48.457617	ebooks/29417
4027	image/jpeg	http://www.gutenberg.org/cache/epub/29417/pg29417.cover.small.jpg	2020-06-14 23:31:49.980589	ebooks/29417
26950	application/zip	http://www.gutenberg.org/files/29417/29417-h.zip	2009-07-15 04:41:00	ebooks/29417
66691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29417/29417-h/29417-h.htm	2009-07-15 04:40:58	ebooks/29417
64022	text/plain	http://www.gutenberg.org/ebooks/29417.txt.utf-8	2020-06-14 23:31:47.971622	ebooks/29417
63408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29417/29417-8.txt	2009-07-15 04:40:50	ebooks/29417
309299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29417.kindle.noimages	2020-06-14 23:31:49.834667	ebooks/29417
309307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29417.kindle.images	2020-06-14 23:31:49.364595	ebooks/29417
90083	application/epub+zip	http://www.gutenberg.org/ebooks/29417.epub.noimages	2020-06-14 23:31:48.896617	ebooks/29417
25914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29417/29417-8.zip	2009-07-15 04:41:00	ebooks/29417
17582	image/jpeg	http://www.gutenberg.org/cache/epub/29417/pg29417.cover.medium.jpg	2020-06-14 23:31:50.125592	ebooks/29417
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/29417.rdf	2020-06-14 23:31:50.354595	ebooks/29417
141368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29418/29418-h.zip	2009-07-15 06:52:12	ebooks/29418
249686	application/epub+zip	http://www.gutenberg.org/ebooks/29418.epub.images	2020-06-14 23:31:50.918603	ebooks/29418
49846	text/plain	http://www.gutenberg.org/ebooks/29418.txt.utf-8	2020-06-14 23:31:50.453599	ebooks/29418
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/29418.rdf	2020-06-14 23:31:52.789591	ebooks/29418
49874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29418/29418.txt	2009-07-15 06:52:10	ebooks/29418
266460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29418.kindle.noimages	2020-06-14 23:31:52.278568	ebooks/29418
16621	image/jpeg	http://www.gutenberg.org/cache/epub/29418/pg29418.cover.medium.jpg	2020-06-14 23:31:52.564556	ebooks/29418
19803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29418/29418.zip	2009-07-15 06:52:12	ebooks/29418
713327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29418.kindle.images	2020-06-14 23:31:51.836643	ebooks/29418
53433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29418/29418-h/29418-h.htm	2009-07-15 06:52:10	ebooks/29418
67372	application/epub+zip	http://www.gutenberg.org/ebooks/29418.epub.noimages	2020-06-14 23:31:51.315573	ebooks/29418
4487	image/jpeg	http://www.gutenberg.org/cache/epub/29418/pg29418.cover.small.jpg	2020-06-14 23:31:52.421566	ebooks/29418
290852	application/epub+zip	http://www.gutenberg.org/ebooks/29419.epub.images	2020-06-14 23:31:53.786854	ebooks/29419
1168364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29419.kindle.images	2020-06-14 23:31:56.028807	ebooks/29419
470480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29419/29419.txt	2009-07-15 11:16:58	ebooks/29419
195473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29419/29419-8.zip	2009-07-15 11:16:58	ebooks/29419
470489	text/plain	http://www.gutenberg.org/ebooks/29419.txt.utf-8	2020-06-14 23:31:52.899582	ebooks/29419
18662	image/jpeg	http://www.gutenberg.org/cache/epub/29419/pg29419.cover.medium.jpg	2020-06-14 23:31:57.966782	ebooks/29419
3819	image/jpeg	http://www.gutenberg.org/cache/epub/29419/pg29419.cover.small.jpg	2020-06-14 23:31:57.801786	ebooks/29419
201622	application/zip	http://www.gutenberg.org/files/29419/29419-h.zip	2009-07-15 11:17:00	ebooks/29419
1168356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29419.kindle.noimages	2020-06-14 23:31:57.632795	ebooks/29419
521777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29419/29419-h/29419-h.htm	2009-07-15 11:16:58	ebooks/29419
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/29419.rdf	2020-06-14 23:31:58.237869	ebooks/29419
470483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29419/29419-8.txt	2009-07-15 11:16:58	ebooks/29419
290852	application/epub+zip	http://www.gutenberg.org/ebooks/29419.epub.noimages	2020-06-14 23:31:54.415845	ebooks/29419
195391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29419/29419.zip	2009-07-15 11:16:58	ebooks/29419
768981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2942.kindle.noimages	2020-06-02 00:15:48.047843	ebooks/2942
420209	text/plain; charset=utf-8	http://www.gutenberg.org/files/2942/2942-0.txt	2016-10-12 10:00:54	ebooks/2942
498470	text/html; charset=utf-8	http://www.gutenberg.org/files/2942/2942-h/2942-h.htm	2016-10-12 10:02:10	ebooks/2942
162558	text/plain; charset=utf-8	http://www.gutenberg.org/files/2942/2942-0.zip	2016-10-12 10:02:42	ebooks/2942
161744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2942/2942.zip	2008-12-03 05:02:46	ebooks/2942
3925	image/jpeg	http://www.gutenberg.org/cache/epub/2942/pg2942.cover.small.jpg	2020-06-02 00:15:48.080815	ebooks/2942
16967	application/rdf+xml	http://www.gutenberg.org/ebooks/2942.rdf	2020-06-11 01:02:31.582037	ebooks/2942
190649	application/epub+zip	http://www.gutenberg.org/ebooks/2942.epub.noimages	2020-06-02 00:15:46.341824	ebooks/2942
768994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2942.kindle.images	2020-06-02 00:15:47.194821	ebooks/2942
413803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2942/2942.txt	2008-12-03 05:02:04	ebooks/2942
190650	application/epub+zip	http://www.gutenberg.org/ebooks/2942.epub.images	2020-06-02 00:15:46.140837	ebooks/2942
14830	image/jpeg	http://www.gutenberg.org/cache/epub/2942/pg2942.cover.medium.jpg	2020-06-02 00:15:48.110814	ebooks/2942
170901	application/zip	http://www.gutenberg.org/files/2942/2942-h.zip	2016-10-12 10:02:42	ebooks/2942
89348	application/zip	http://www.gutenberg.org/files/29420/29420-8.zip	2009-07-15 18:16:40	ebooks/29420
271370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29420/29420-8.txt	2009-07-15 18:16:36	ebooks/29420
21213	image/jpeg	http://www.gutenberg.org/cache/epub/29420/pg29420.cover.medium.jpg	2020-06-14 23:32:04.964701	ebooks/29420
271357	text/plain	http://www.gutenberg.org/ebooks/29420.txt.utf-8	2020-06-14 23:31:58.340795	ebooks/29420
160307	application/epub+zip	http://www.gutenberg.org/ebooks/29420.epub.noimages	2020-06-14 23:32:01.226741	ebooks/29420
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/29420.rdf	2020-06-14 23:32:05.244692	ebooks/29420
642458	application/epub+zip	http://www.gutenberg.org/ebooks/29420.epub.images	2020-06-14 23:32:00.377853	ebooks/29420
326495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29420/29420-h/29420-h.htm	2009-07-15 18:16:36	ebooks/29420
271378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29420/29420.txt	2009-07-15 18:16:36	ebooks/29420
1520356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29420.kindle.images	2020-06-14 23:32:03.528713	ebooks/29420
5934	image/jpeg	http://www.gutenberg.org/cache/epub/29420/pg29420.cover.small.jpg	2020-06-14 23:32:04.794705	ebooks/29420
661113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29420.kindle.noimages	2020-06-14 23:32:04.620714	ebooks/29420
89317	application/zip	http://www.gutenberg.org/files/29420/29420.zip	2009-07-15 18:16:40	ebooks/29420
593694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29420/29420-h.zip	2009-07-15 18:16:40	ebooks/29420
82395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29421/29421-8.txt	2009-07-16 02:42:24	ebooks/29421
31681	application/zip	http://www.gutenberg.org/files/29421/29421.zip	2009-07-16 02:42:26	ebooks/29421
338871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29421.kindle.noimages	2020-06-14 23:32:07.217665	ebooks/29421
75460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29421/29421-h.zip	2009-07-16 02:42:26	ebooks/29421
449072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29421.kindle.images	2020-06-14 23:32:06.727671	ebooks/29421
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/29421.rdf	2020-06-14 23:32:07.732661	ebooks/29421
82363	text/plain	http://www.gutenberg.org/ebooks/29421.txt.utf-8	2020-06-14 23:32:05.345776	ebooks/29421
5494	image/jpeg	http://www.gutenberg.org/cache/epub/29421/pg29421.cover.small.jpg	2020-06-14 23:32:07.360676	ebooks/29421
86747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29421/29421-h/29421-h.htm	2009-07-16 02:42:24	ebooks/29421
82386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29421/29421.txt	2009-07-16 02:42:24	ebooks/29421
21907	image/jpeg	http://www.gutenberg.org/cache/epub/29421/pg29421.cover.medium.jpg	2020-06-14 23:32:07.504666	ebooks/29421
151376	application/epub+zip	http://www.gutenberg.org/ebooks/29421.epub.images	2020-06-14 23:32:05.810682	ebooks/29421
31696	application/zip	http://www.gutenberg.org/files/29421/29421-8.zip	2009-07-16 02:42:26	ebooks/29421
82323	application/epub+zip	http://www.gutenberg.org/ebooks/29421.epub.noimages	2020-06-14 23:32:06.210688	ebooks/29421
158904	application/zip	http://www.gutenberg.org/files/29422/29422-8.zip	2009-07-16 02:51:28	ebooks/29422
192071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29422/29422-h.zip	2009-07-16 02:51:28	ebooks/29422
958131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29422.kindle.images	2020-06-14 23:32:10.810627	ebooks/29422
231162	application/epub+zip	http://www.gutenberg.org/ebooks/29422.epub.noimages	2020-06-14 23:32:09.508665	ebooks/29422
4735	image/jpeg	http://www.gutenberg.org/cache/epub/29422/pg29422.cover.small.jpg	2020-06-14 23:32:12.286604	ebooks/29422
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/29422.rdf	2020-06-14 23:32:12.748594	ebooks/29422
915812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29422.kindle.noimages	2020-06-14 23:32:12.110613	ebooks/29422
255441	application/epub+zip	http://www.gutenberg.org/ebooks/29422.epub.images	2020-06-14 23:32:08.787662	ebooks/29422
484164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29422/29422-h/29422-h.htm	2009-07-16 02:51:26	ebooks/29422
437342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29422/29422.txt	2009-07-16 02:51:26	ebooks/29422
158880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29422/29422.zip	2009-07-16 02:51:26	ebooks/29422
437310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29422/29422-8.txt	2009-07-16 02:51:26	ebooks/29422
437319	text/plain	http://www.gutenberg.org/ebooks/29422.txt.utf-8	2020-06-14 23:32:07.839723	ebooks/29422
18145	image/jpeg	http://www.gutenberg.org/cache/epub/29422/pg29422.cover.medium.jpg	2020-06-14 23:32:12.459642	ebooks/29422
324169	application/epub+zip	http://www.gutenberg.org/ebooks/29423.epub.images	2020-06-14 23:32:13.753604	ebooks/29423
234053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29423/29423-8.zip	2009-07-16 03:03:54	ebooks/29423
1172488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29423.kindle.noimages	2020-06-14 23:32:18.22873	ebooks/29423
1278269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29423.kindle.images	2020-06-14 23:32:16.931564	ebooks/29423
615728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29423/29423-8.txt	2009-07-16 03:03:54	ebooks/29423
655367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29423/29423-h/29423-h.htm	2009-07-16 03:03:54	ebooks/29423
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/29423.rdf	2020-06-14 23:32:18.826733	ebooks/29423
233962	application/zip	http://www.gutenberg.org/files/29423/29423.zip	2009-07-16 03:03:54	ebooks/29423
6470	image/jpeg	http://www.gutenberg.org/cache/epub/29423/pg29423.cover.small.jpg	2020-06-14 23:32:18.394758	ebooks/29423
241434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29423/29423-h.zip	2009-07-16 03:03:54	ebooks/29423
615765	text/plain	http://www.gutenberg.org/ebooks/29423.txt.utf-8	2020-06-14 23:32:12.858658	ebooks/29423
34993	image/jpeg	http://www.gutenberg.org/cache/epub/29423/pg29423.cover.medium.jpg	2020-06-14 23:32:18.559748	ebooks/29423
615722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29423/29423.txt	2009-07-16 03:03:54	ebooks/29423
313056	application/epub+zip	http://www.gutenberg.org/ebooks/29423.epub.noimages	2020-06-14 23:32:15.285563	ebooks/29423
20737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29424/29424-8.txt	2009-07-16 03:46:54	ebooks/29424
20743	text/plain	http://www.gutenberg.org/ebooks/29424.txt.utf-8	2020-06-14 23:32:18.924733	ebooks/29424
669522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29424.kindle.images	2020-06-14 23:32:19.86073	ebooks/29424
255697	application/epub+zip	http://www.gutenberg.org/ebooks/29424.epub.images	2020-06-14 23:32:19.117725	ebooks/29424
67965	application/epub+zip	http://www.gutenberg.org/ebooks/29424.epub.noimages	2020-06-14 23:32:19.444714	ebooks/29424
37890866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29424/29424-h.zip	2020-03-20 07:18:08	ebooks/29424
5378	image/jpeg	http://www.gutenberg.org/cache/epub/29424/pg29424.cover.small.jpg	2020-06-14 23:32:20.149708	ebooks/29424
20728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29424/29424.txt	2009-07-16 03:46:54	ebooks/29424
38675	image/jpeg	http://www.gutenberg.org/cache/epub/29424/pg29424.cover.medium.jpg	2020-06-14 23:32:20.181714	ebooks/29424
7633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29424/29424-8.zip	2009-07-16 03:48:42	ebooks/29424
2048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29424/instructions.txt	2017-06-25 09:32:40	ebooks/29424
193633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29424.kindle.noimages	2020-06-14 23:32:20.117767	ebooks/29424
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/29424.rdf	2020-06-14 23:32:20.239712	ebooks/29424
7610	application/zip	http://www.gutenberg.org/files/29424/29424.zip	2009-07-16 03:48:42	ebooks/29424
32082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29424/29424-h/29424-h.htm	2020-03-20 07:17:48	ebooks/29424
205841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29425/29425.zip	2009-08-24 06:21:32	ebooks/29425
205942	application/zip	http://www.gutenberg.org/files/29425/29425-8.zip	2009-08-24 06:21:32	ebooks/29425
35717983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29425.kindle.images	2020-06-14 23:32:31.992551	ebooks/29425
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/29425.rdf	2020-06-14 23:32:34.768825	ebooks/29425
8621384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29425/29425-h.zip	2009-08-24 06:21:32	ebooks/29425
1168191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29425.kindle.noimages	2020-06-14 23:32:34.015833	ebooks/29425
25213	image/jpeg	http://www.gutenberg.org/cache/epub/29425/pg29425.cover.medium.jpg	2020-06-14 23:32:34.415822	ebooks/29425
287455	application/epub+zip	http://www.gutenberg.org/ebooks/29425.epub.noimages	2020-06-14 23:32:24.711672	ebooks/29425
5572	image/jpeg	http://www.gutenberg.org/cache/epub/29425/pg29425.cover.small.jpg	2020-06-14 23:32:34.218846	ebooks/29425
624678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29425/29425-h/29425-h.htm	2009-07-16 04:51:30	ebooks/29425
523294	text/plain	http://www.gutenberg.org/ebooks/29425.txt.utf-8	2020-06-14 23:32:20.350706	ebooks/29425
523274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29425/29425-8.txt	2009-07-16 04:51:30	ebooks/29425
17019787	application/epub+zip	http://www.gutenberg.org/ebooks/29425.epub.images	2020-06-14 23:32:23.475699	ebooks/29425
523273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29425/29425.txt	2009-07-16 04:51:30	ebooks/29425
517958	text/plain; charset=utf-8	http://www.gutenberg.org/files/29426/29426-0.txt	2009-07-16 05:08:36	ebooks/29426
200539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29426/29426.zip	2009-07-16 05:08:56	ebooks/29426
590035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29426/29426-h/29426-h.htm	2009-07-16 05:08:38	ebooks/29426
200590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29426/29426-8.zip	2009-07-16 05:08:56	ebooks/29426
1076739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29426.kindle.noimages	2020-06-14 23:32:39.48076	ebooks/29426
290727	application/epub+zip	http://www.gutenberg.org/ebooks/29426.epub.noimages	2020-06-14 23:32:36.179813	ebooks/29426
26722	image/jpeg	http://www.gutenberg.org/cache/epub/29426/pg29426.cover.medium.jpg	2020-06-14 23:32:39.55675	ebooks/29426
3050279	application/epub+zip	http://www.gutenberg.org/ebooks/29426.epub.images	2020-06-14 23:32:35.721799	ebooks/29426
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/29426.rdf	2020-06-14 23:32:39.649757	ebooks/29426
1725500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29426/29426-h.zip	2009-07-16 05:08:56	ebooks/29426
200591	text/plain; charset=utf-8	http://www.gutenberg.org/files/29426/29426-0.zip	2009-07-16 05:08:56	ebooks/29426
518039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29426/29426-8.txt	2009-07-16 05:08:54	ebooks/29426
518034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29426/29426.txt	2009-07-16 05:08:54	ebooks/29426
3118	image/jpeg	http://www.gutenberg.org/cache/epub/29426/pg29426.cover.small.jpg	2020-06-14 23:32:39.519758	ebooks/29426
5473648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29426.kindle.images	2020-06-14 23:32:38.205779	ebooks/29426
2794080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29427/29427-h.zip	2009-07-16 07:30:10	ebooks/29427
1019846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29427.kindle.noimages	2020-06-14 23:32:46.309661	ebooks/29427
257594	application/epub+zip	http://www.gutenberg.org/ebooks/29427.epub.noimages	2020-06-14 23:32:42.067742	ebooks/29427
9281235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29427.kindle.images	2020-06-14 23:32:44.914683	ebooks/29427
184238	application/zip	http://www.gutenberg.org/files/29427/29427-8.zip	2009-07-16 07:16:31	ebooks/29427
476271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29427/29427.txt	2009-07-16 07:16:31	ebooks/29427
5040369	application/epub+zip	http://www.gutenberg.org/ebooks/29427.epub.images	2020-06-14 23:32:41.300742	ebooks/29427
539780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29427/29427-h/29427-h.htm	2009-07-16 07:23:02	ebooks/29427
476458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29427/29427-8.txt	2009-07-16 07:16:31	ebooks/29427
476549	text/plain	http://www.gutenberg.org/ebooks/29427.txt.utf-8	2020-06-14 23:32:39.760765	ebooks/29427
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/29427.rdf	2020-06-14 23:32:46.926662	ebooks/29427
3575	image/jpeg	http://www.gutenberg.org/cache/epub/29427/pg29427.cover.small.jpg	2020-06-14 23:32:46.482664	ebooks/29427
12908	image/jpeg	http://www.gutenberg.org/cache/epub/29427/pg29427.cover.medium.jpg	2020-06-14 23:32:46.649676	ebooks/29427
184097	application/zip	http://www.gutenberg.org/files/29427/29427.zip	2009-07-16 07:16:31	ebooks/29427
30937	application/zip	http://www.gutenberg.org/files/29428/29428-8.zip	2009-07-16 15:02:46	ebooks/29428
6518	image/jpeg	http://www.gutenberg.org/cache/epub/29428/pg29428.cover.small.jpg	2020-06-14 23:32:52.487607	ebooks/29428
101132	application/epub+zip	http://www.gutenberg.org/ebooks/29428.epub.noimages	2020-06-14 23:32:49.469632	ebooks/29428
79848	text/plain	http://www.gutenberg.org/ebooks/29428.txt.utf-8	2020-06-14 23:32:47.027657	ebooks/29428
78800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29428/29428-8.txt	2009-07-16 15:02:36	ebooks/29428
364966	application/epub+zip	http://www.gutenberg.org/ebooks/29428.epub.images	2020-06-14 23:32:48.139637	ebooks/29428
31583	image/jpeg	http://www.gutenberg.org/cache/epub/29428/pg29428.cover.medium.jpg	2020-06-14 23:32:52.635587	ebooks/29428
906979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29428.kindle.images	2020-06-14 23:32:52.070615	ebooks/29428
282380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29428.kindle.noimages	2020-06-14 23:32:52.340595	ebooks/29428
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/29428.rdf	2020-06-14 23:32:52.867581	ebooks/29428
83701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29428/29428-h/29428-h.htm	2009-07-16 15:02:46	ebooks/29428
294203	application/zip	http://www.gutenberg.org/files/29428/29428-h.zip	2009-07-16 15:02:46	ebooks/29428
166334	application/zip	http://www.gutenberg.org/files/29429/29429-8.zip	2009-07-16 16:57:16	ebooks/29429
422725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29429/29429-8.txt	2009-07-16 16:56:58	ebooks/29429
257385	application/epub+zip	http://www.gutenberg.org/ebooks/29429.epub.noimages	2020-06-14 23:32:53.992578	ebooks/29429
357501	application/epub+zip	http://www.gutenberg.org/ebooks/29429.epub.images	2020-06-14 23:32:53.500596	ebooks/29429
259082	application/zip	http://www.gutenberg.org/files/29429/29429-h.zip	2009-07-16 16:57:18	ebooks/29429
35135	image/jpeg	http://www.gutenberg.org/cache/epub/29429/pg29429.cover.medium.jpg	2020-06-14 23:32:56.541539	ebooks/29429
4612	image/jpeg	http://www.gutenberg.org/cache/epub/29429/pg29429.cover.small.jpg	2020-06-14 23:32:56.499544	ebooks/29429
1238826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29429.kindle.images	2020-06-14 23:32:55.233554	ebooks/29429
168072	application/zip	http://www.gutenberg.org/files/29429/29429-0.zip	2009-07-16 16:57:18	ebooks/29429
952653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29429.kindle.noimages	2020-06-14 23:32:56.453549	ebooks/29429
436416	text/plain; charset=utf-8	http://www.gutenberg.org/files/29429/29429-0.txt	2009-07-16 16:55:48	ebooks/29429
521979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29429/29429-h/29429-h.htm	2009-07-16 16:55:52	ebooks/29429
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/29429.rdf	2020-06-14 23:32:56.635591	ebooks/29429
195231	application/epub+zip	http://www.gutenberg.org/ebooks/2943.epub.noimages	2020-06-02 00:15:48.80779	ebooks/2943
432944	text/plain; charset=utf-8	http://www.gutenberg.org/files/2943/2943-0.txt	2016-11-01 09:42:22	ebooks/2943
166147	text/plain; charset=utf-8	http://www.gutenberg.org/files/2943/2943-0.zip	2016-11-01 09:44:06	ebooks/2943
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/2943.rdf	2020-06-11 01:02:31.610042	ebooks/2943
3283	image/jpeg	http://www.gutenberg.org/cache/epub/2943/pg2943.cover.small.jpg	2020-06-02 00:15:50.682058	ebooks/2943
11828	image/jpeg	http://www.gutenberg.org/cache/epub/2943/pg2943.cover.medium.jpg	2020-06-02 00:15:50.715059	ebooks/2943
165149	application/zip	http://www.gutenberg.org/files/2943/2943.zip	2006-05-30 07:47:48	ebooks/2943
533234	text/html; charset=utf-8	http://www.gutenberg.org/files/2943/2943-h/2943-h.htm	2016-11-01 09:43:36	ebooks/2943
175495	application/zip	http://www.gutenberg.org/files/2943/2943-h.zip	2016-11-01 09:44:06	ebooks/2943
195231	application/epub+zip	http://www.gutenberg.org/ebooks/2943.epub.images	2020-06-02 00:15:48.585801	ebooks/2943
785079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2943.kindle.noimages	2020-06-02 00:15:50.646068	ebooks/2943
425047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2943/2943.txt	2006-05-30 07:47:26	ebooks/2943
785087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2943.kindle.images	2020-06-02 00:15:49.725776	ebooks/2943
29518	image/jpeg	http://www.gutenberg.org/cache/epub/29430/pg29430.cover.medium.jpg	2020-06-14 23:32:58.757712	ebooks/29430
27635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29430/29430-h/29430-h.htm	2020-03-20 07:24:08	ebooks/29430
20179	text/plain	http://www.gutenberg.org/ebooks/29430.txt.utf-8	2020-06-14 23:32:56.737622	ebooks/29430
4189	image/jpeg	http://www.gutenberg.org/cache/epub/29430/pg29430.cover.small.jpg	2020-06-14 23:32:58.71871	ebooks/29430
7306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29430/29430.zip	2009-07-17 06:54:26	ebooks/29430
20200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29430/29430.txt	2009-07-17 03:46:36	ebooks/29430
574768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29430.kindle.images	2020-06-14 23:32:58.384726	ebooks/29430
206589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29430.kindle.noimages	2020-06-14 23:32:58.679703	ebooks/29430
2005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29430/instructions.txt	2017-06-22 05:48:34	ebooks/29430
227347	application/epub+zip	http://www.gutenberg.org/ebooks/29430.epub.images	2020-06-14 23:32:57.124561	ebooks/29430
20209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29430/29430-8.txt	2009-07-17 03:46:36	ebooks/29430
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/29430.rdf	2020-06-14 23:32:58.808703	ebooks/29430
7325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29430/29430-8.zip	2009-07-17 06:54:26	ebooks/29430
76797	application/epub+zip	http://www.gutenberg.org/ebooks/29430.epub.noimages	2020-06-14 23:32:57.592721	ebooks/29430
2030	text/plain	http://www.gutenberg.org/ebooks/29431.txt.utf-8	2020-06-14 23:32:58.908714	ebooks/29431
7423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29431/29431.zip	2009-07-17 07:04:38	ebooks/29431
272875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29431.kindle.noimages	2020-06-14 23:33:01.511693	ebooks/29431
88423	application/epub+zip	http://www.gutenberg.org/ebooks/29431.epub.noimages	2020-06-14 23:33:00.088744	ebooks/29431
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/29431.rdf	2020-06-14 23:33:02.002666	ebooks/29431
20517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29431/29431.txt	2009-07-17 07:00:32	ebooks/29431
105028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29431/29431-h/29431-h.htm	2020-03-20 07:28:38	ebooks/29431
2027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29431/instructions.txt	2017-06-25 10:28:40	ebooks/29431
763120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29431.kindle.images	2020-06-14 23:33:01.054678	ebooks/29431
324319	application/epub+zip	http://www.gutenberg.org/ebooks/29431.epub.images	2020-06-14 23:32:59.494717	ebooks/29431
4287	image/jpeg	http://www.gutenberg.org/cache/epub/29431/pg29431.cover.small.jpg	2020-06-14 23:33:01.641744	ebooks/29431
29853	image/jpeg	http://www.gutenberg.org/cache/epub/29431/pg29431.cover.medium.jpg	2020-06-14 23:33:01.773664	ebooks/29431
17941	image/jpeg	http://www.gutenberg.org/cache/epub/29432/pg29432.cover.medium.jpg	2020-06-14 23:33:04.212684	ebooks/29432
66487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29432/29432-h/29432-h.htm	2009-07-17 07:42:58	ebooks/29432
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/29432.rdf	2020-06-14 23:33:04.432637	ebooks/29432
4724	image/jpeg	http://www.gutenberg.org/cache/epub/29432/pg29432.cover.small.jpg	2020-06-14 23:33:04.071641	ebooks/29432
62234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29432/29432.txt	2009-07-17 07:42:58	ebooks/29432
74652	application/epub+zip	http://www.gutenberg.org/ebooks/29432.epub.noimages	2020-06-14 23:33:02.985658	ebooks/29432
288968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29432.kindle.noimages	2020-06-14 23:33:03.927655	ebooks/29432
24550	application/zip	http://www.gutenberg.org/files/29432/29432.zip	2009-07-17 07:43:00	ebooks/29432
466127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29432.kindle.images	2020-06-14 23:33:03.472658	ebooks/29432
62206	text/plain	http://www.gutenberg.org/ebooks/29432.txt.utf-8	2020-06-14 23:33:02.100682	ebooks/29432
185835	application/epub+zip	http://www.gutenberg.org/ebooks/29432.epub.images	2020-06-14 23:33:02.574656	ebooks/29432
99471	application/zip	http://www.gutenberg.org/files/29432/29432-h.zip	2009-07-17 07:43:00	ebooks/29432
14070	image/jpeg	http://www.gutenberg.org/cache/epub/29433/pg29433.cover.medium.jpg	2020-06-14 23:33:06.655618	ebooks/29433
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/29433.rdf	2020-06-14 23:33:06.885601	ebooks/29433
90445	application/epub+zip	http://www.gutenberg.org/ebooks/29433.epub.images	2020-06-14 23:33:04.951629	ebooks/29433
3744	image/jpeg	http://www.gutenberg.org/cache/epub/29433/pg29433.cover.small.jpg	2020-06-14 23:33:06.510614	ebooks/29433
336865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29433.kindle.images	2020-06-14 23:33:05.832623	ebooks/29433
114133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29433/29433-h/29433-h.htm	2009-07-17 08:57:46	ebooks/29433
108712	text/plain	http://www.gutenberg.org/ebooks/29433.txt.utf-8	2020-06-14 23:33:04.533651	ebooks/29433
42978	application/zip	http://www.gutenberg.org/files/29433/29433.zip	2009-07-17 08:57:46	ebooks/29433
43986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29433/29433-h.zip	2009-07-17 08:57:46	ebooks/29433
42995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29433/29433-8.zip	2009-07-17 08:57:46	ebooks/29433
108736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29433/29433.txt	2009-07-17 08:57:40	ebooks/29433
90443	application/epub+zip	http://www.gutenberg.org/ebooks/29433.epub.noimages	2020-06-14 23:33:05.301682	ebooks/29433
108744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29433/29433-8.txt	2009-07-17 08:57:38	ebooks/29433
336855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29433.kindle.noimages	2020-06-14 23:33:06.363609	ebooks/29433
2027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29434/instructions.txt	2017-06-24 04:34:10	ebooks/29434
29635	image/jpeg	http://www.gutenberg.org/cache/epub/29434/pg29434.cover.medium.jpg	2020-06-14 23:33:10.01856	ebooks/29434
20136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29434/29434-8.txt	2009-07-17 11:35:22	ebooks/29434
20127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29434/29434.txt	2009-07-17 11:35:22	ebooks/29434
321695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29434.kindle.noimages	2020-06-14 23:33:09.783563	ebooks/29434
432233	application/epub+zip	http://www.gutenberg.org/ebooks/29434.epub.images	2020-06-14 23:33:07.549605	ebooks/29434
20107	text/plain	http://www.gutenberg.org/ebooks/29434.txt.utf-8	2020-06-14 23:33:06.983608	ebooks/29434
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/29434.rdf	2020-06-14 23:33:10.225557	ebooks/29434
130926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29434/29434-h/29434-h.htm	2020-03-20 07:32:06	ebooks/29434
7253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29434/29434-8.zip	2009-07-17 11:36:40	ebooks/29434
7236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29434/29434.zip	2009-07-17 11:36:40	ebooks/29434
96747	application/epub+zip	http://www.gutenberg.org/ebooks/29434.epub.noimages	2020-06-14 23:33:08.222583	ebooks/29434
4364	image/jpeg	http://www.gutenberg.org/cache/epub/29434/pg29434.cover.small.jpg	2020-06-14 23:33:09.900592	ebooks/29434
1157263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29434.kindle.images	2020-06-14 23:33:09.289616	ebooks/29434
696293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29435.kindle.noimages	2020-06-14 23:33:13.293817	ebooks/29435
19119	image/jpeg	http://www.gutenberg.org/cache/epub/29435/pg29435.cover.medium.jpg	2020-06-14 23:33:13.596837	ebooks/29435
180057	application/epub+zip	http://www.gutenberg.org/ebooks/29435.epub.images	2020-06-14 23:33:10.968592	ebooks/29435
272456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29435/29435-8.txt	2009-07-18 02:51:08	ebooks/29435
4897	image/jpeg	http://www.gutenberg.org/cache/epub/29435/pg29435.cover.small.jpg	2020-06-14 23:33:13.445826	ebooks/29435
296308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29435/29435-h/29435-h.htm	2009-07-18 02:51:16	ebooks/29435
115000	application/zip	http://www.gutenberg.org/files/29435/29435-h.zip	2009-07-18 02:51:16	ebooks/29435
110471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29435/29435-8.zip	2009-07-18 02:51:16	ebooks/29435
277601	text/plain	http://www.gutenberg.org/ebooks/29435.txt.utf-8	2020-06-14 23:33:10.329595	ebooks/29435
696301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29435.kindle.images	2020-06-14 23:33:12.376828	ebooks/29435
180057	application/epub+zip	http://www.gutenberg.org/ebooks/29435.epub.noimages	2020-06-14 23:33:11.460552	ebooks/29435
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/29435.rdf	2020-06-14 23:33:13.838811	ebooks/29435
30133	application/zip	http://www.gutenberg.org/files/29436/29436-0.zip	2009-07-18 03:01:22	ebooks/29436
103457	text/html; charset=utf-8	http://www.gutenberg.org/files/29436/29436-h/29436-h.htm	2009-07-18 03:01:02	ebooks/29436
208392	application/epub+zip	http://www.gutenberg.org/ebooks/29436.epub.images	2020-06-14 23:33:14.736803	ebooks/29436
161234	application/zip	http://www.gutenberg.org/files/29436/29436-h.zip	2009-07-18 03:01:22	ebooks/29436
29893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29436/29436-8.zip	2009-07-18 03:01:22	ebooks/29436
341871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29436.kindle.noimages	2020-06-14 23:33:17.118764	ebooks/29436
614456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29436.kindle.images	2020-06-14 23:33:16.45579	ebooks/29436
4868	image/jpeg	http://www.gutenberg.org/cache/epub/29436/pg29436.cover.small.jpg	2020-06-14 23:33:17.286768	ebooks/29436
75018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29436/29436-8.txt	2009-07-18 03:01:18	ebooks/29436
75823	text/plain; charset=utf-8	http://www.gutenberg.org/files/29436/29436-0.txt	2009-07-18 03:00:58	ebooks/29436
18891	image/jpeg	http://www.gutenberg.org/cache/epub/29436/pg29436.cover.medium.jpg	2020-06-14 23:33:17.450768	ebooks/29436
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/29436.rdf	2020-06-14 23:33:17.720761	ebooks/29436
83883	application/epub+zip	http://www.gutenberg.org/ebooks/29436.epub.noimages	2020-06-14 23:33:15.307797	ebooks/29436
207193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29437/29437-h/29437-h.htm	2009-07-18 03:07:42	ebooks/29437
73876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29437/29437.zip	2009-07-18 03:07:42	ebooks/29437
4548	image/jpeg	http://www.gutenberg.org/cache/epub/29437/pg29437.cover.small.jpg	2020-06-14 23:33:20.673722	ebooks/29437
291381	application/epub+zip	http://www.gutenberg.org/ebooks/29437.epub.images	2020-06-14 23:33:18.437752	ebooks/29437
187740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29437/29437.txt	2009-07-18 03:07:42	ebooks/29437
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/29437.rdf	2020-06-14 23:33:21.052742	ebooks/29437
17325	image/jpeg	http://www.gutenberg.org/cache/epub/29437/pg29437.cover.medium.jpg	2020-06-14 23:33:20.82072	ebooks/29437
531318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29437.kindle.noimages	2020-06-14 23:33:20.522728	ebooks/29437
785417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29437.kindle.images	2020-06-14 23:33:19.748732	ebooks/29437
177196	application/zip	http://www.gutenberg.org/files/29437/29437-h.zip	2009-07-18 03:07:42	ebooks/29437
132526	application/epub+zip	http://www.gutenberg.org/ebooks/29437.epub.noimages	2020-06-14 23:33:18.925757	ebooks/29437
187712	text/plain	http://www.gutenberg.org/ebooks/29437.txt.utf-8	2020-06-14 23:33:17.820777	ebooks/29437
977994	text/plain	http://www.gutenberg.org/ebooks/29438.txt.utf-8	2020-06-14 23:33:21.174749	ebooks/29438
337107	text/html	http://www.gutenberg.org/files/29438/29438-h.zip	2009-07-18 03:15:16	ebooks/29438
452300	application/epub+zip	http://www.gutenberg.org/ebooks/29438.epub.noimages	2020-06-14 23:33:23.70171	ebooks/29438
320146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29438/29438-8.zip	2009-07-18 03:15:16	ebooks/29438
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/29438.rdf	2020-06-14 23:33:29.699614	ebooks/29438
452300	application/epub+zip	http://www.gutenberg.org/ebooks/29438.epub.images	2020-06-14 23:33:22.663737	ebooks/29438
33314	image/jpeg	http://www.gutenberg.org/cache/epub/29438/pg29438.cover.medium.jpg	2020-06-14 23:33:29.379612	ebooks/29438
977936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29438/29438.txt	2009-07-18 03:15:16	ebooks/29438
1067190	text/html	http://www.gutenberg.org/files/29438/29438-h/29438-h.htm	2009-07-18 03:15:16	ebooks/29438
319976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29438/29438.zip	2009-07-18 03:15:16	ebooks/29438
1877252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29438.kindle.noimages	2020-06-14 23:33:28.992663	ebooks/29438
977940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29438/29438-8.txt	2009-07-18 03:15:16	ebooks/29438
1877260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29438.kindle.images	2020-06-14 23:33:26.337646	ebooks/29438
6222	image/jpeg	http://www.gutenberg.org/cache/epub/29438/pg29438.cover.small.jpg	2020-06-14 23:33:29.188614	ebooks/29438
379163	application/epub+zip	http://www.gutenberg.org/ebooks/29439.epub.noimages	2020-06-14 23:33:31.80558	ebooks/29439
393214	application/epub+zip	http://www.gutenberg.org/ebooks/29439.epub.images	2020-06-14 23:33:30.965615	ebooks/29439
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/29439.rdf	2020-06-14 23:33:36.550726	ebooks/29439
330960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29439/29439-h.zip	2009-07-18 03:20:08	ebooks/29439
4433	image/jpeg	http://www.gutenberg.org/cache/epub/29439/pg29439.cover.small.jpg	2020-06-14 23:33:36.102591	ebooks/29439
1585954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29439.kindle.images	2020-06-14 23:33:33.875576	ebooks/29439
292570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29439/29439.zip	2009-07-18 03:20:08	ebooks/29439
292674	application/zip	http://www.gutenberg.org/files/29439/29439-8.zip	2009-07-18 03:20:08	ebooks/29439
16569	image/jpeg	http://www.gutenberg.org/cache/epub/29439/pg29439.cover.medium.jpg	2020-06-14 23:33:36.271546	ebooks/29439
738080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29439/29439.txt	2009-07-18 03:20:06	ebooks/29439
738124	text/plain	http://www.gutenberg.org/ebooks/29439.txt.utf-8	2020-06-14 23:33:29.810604	ebooks/29439
1561135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29439.kindle.noimages	2020-06-14 23:33:35.929536	ebooks/29439
902426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29439/29439-h/29439-h.htm	2009-07-18 03:20:06	ebooks/29439
738085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29439/29439-8.txt	2009-07-18 03:20:06	ebooks/29439
795099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2944.kindle.images	2020-06-02 00:15:52.214042	ebooks/2944
202007	application/epub+zip	http://www.gutenberg.org/ebooks/2944.epub.images	2020-06-02 00:15:51.200059	ebooks/2944
179757	application/zip	http://www.gutenberg.org/files/2944/2944-h.zip	2018-12-19 04:51:08	ebooks/2944
173722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2944/2944.zip	2018-12-19 04:51:08	ebooks/2944
439047	text/plain	http://www.gutenberg.org/ebooks/2944.txt.utf-8	2020-06-02 00:15:50.851071	ebooks/2944
795095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2944.kindle.noimages	2020-06-02 00:15:53.053039	ebooks/2944
3968	image/jpeg	http://www.gutenberg.org/cache/epub/2944/pg2944.cover.small.jpg	2020-06-02 00:15:53.129058	ebooks/2944
202007	application/epub+zip	http://www.gutenberg.org/ebooks/2944.epub.noimages	2020-06-02 00:15:51.380074	ebooks/2944
439075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2944/2944.txt	2018-12-19 04:50:16	ebooks/2944
482194	text/html; charset=us-ascii	http://www.gutenberg.org/files/2944/2944-h/2944-h.htm	2018-12-19 04:50:08	ebooks/2944
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/2944.rdf	2020-06-11 01:02:31.636063	ebooks/2944
14687	image/jpeg	http://www.gutenberg.org/cache/epub/2944/pg2944.cover.medium.jpg	2020-06-02 00:15:53.156042	ebooks/2944
432157	application/epub+zip	http://www.gutenberg.org/ebooks/29440.epub.noimages	2020-06-14 23:33:38.867741	ebooks/29440
996181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29440/29440-h/29440-h.htm	2009-07-18 03:26:24	ebooks/29440
335812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29440/29440-8.zip	2009-07-18 03:26:24	ebooks/29440
503694	application/epub+zip	http://www.gutenberg.org/ebooks/29440.epub.images	2020-06-14 23:33:37.959789	ebooks/29440
5494	image/jpeg	http://www.gutenberg.org/cache/epub/29440/pg29440.cover.small.jpg	2020-06-14 23:33:43.259683	ebooks/29440
24113	image/jpeg	http://www.gutenberg.org/cache/epub/29440/pg29440.cover.medium.jpg	2020-06-14 23:33:43.429642	ebooks/29440
1735933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29440.kindle.noimages	2020-06-14 23:33:43.085635	ebooks/29440
890028	text/plain	http://www.gutenberg.org/ebooks/29440.txt.utf-8	2020-06-14 23:33:36.670858	ebooks/29440
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/29440.rdf	2020-06-14 23:33:43.710636	ebooks/29440
889968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29440/29440-8.txt	2009-07-18 03:26:24	ebooks/29440
335731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29440/29440.zip	2009-07-18 03:26:24	ebooks/29440
391923	application/zip	http://www.gutenberg.org/files/29440/29440-h.zip	2009-07-18 03:26:26	ebooks/29440
1847270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29440.kindle.images	2020-06-14 23:33:40.978681	ebooks/29440
889986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29440/29440.txt	2009-07-18 03:26:24	ebooks/29440
360811	application/epub+zip	http://www.gutenberg.org/ebooks/29441.epub.images	2020-06-14 23:33:44.191648	ebooks/29441
7394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29441/29441.zip	2009-07-18 10:54:40	ebooks/29441
20393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29441/29441.txt	2009-07-18 10:54:12	ebooks/29441
20378	text/plain	http://www.gutenberg.org/ebooks/29441.txt.utf-8	2020-06-14 23:33:43.808641	ebooks/29441
29551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29441/29441-h/29441-h.htm	2020-03-20 07:35:12	ebooks/29441
199134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29441.kindle.noimages	2020-06-14 23:33:45.560618	ebooks/29441
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/29441.rdf	2020-06-14 23:33:45.703605	ebooks/29441
73378	application/epub+zip	http://www.gutenberg.org/ebooks/29441.epub.noimages	2020-06-14 23:33:44.665618	ebooks/29441
4011	image/jpeg	http://www.gutenberg.org/cache/epub/29441/pg29441.cover.small.jpg	2020-06-14 23:33:45.60361	ebooks/29441
20402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29441/29441-8.txt	2009-07-18 10:54:12	ebooks/29441
825252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29441.kindle.images	2020-06-14 23:33:45.260607	ebooks/29441
2018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29441/instructions.txt	2017-06-25 07:42:50	ebooks/29441
27118	image/jpeg	http://www.gutenberg.org/cache/epub/29441/pg29441.cover.medium.jpg	2020-06-14 23:33:45.646614	ebooks/29441
7414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29441/29441-8.zip	2009-07-18 10:54:40	ebooks/29441
82636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29442/29442-8.txt	2009-07-18 05:03:24	ebooks/29442
85926	text/plain	http://www.gutenberg.org/ebooks/29442.txt.utf-8	2020-06-14 23:33:45.802616	ebooks/29442
301674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29442.kindle.noimages	2020-06-14 23:33:47.727574	ebooks/29442
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/29442.rdf	2020-06-14 23:33:48.233571	ebooks/29442
3206	image/jpeg	http://www.gutenberg.org/cache/epub/29442/pg29442.cover.small.jpg	2020-06-14 23:33:47.871575	ebooks/29442
301682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29442.kindle.images	2020-06-14 23:33:47.21059	ebooks/29442
11853	image/jpeg	http://www.gutenberg.org/cache/epub/29442/pg29442.cover.medium.jpg	2020-06-14 23:33:48.013584	ebooks/29442
95892	text/html	http://www.gutenberg.org/ebooks/29442.html.noimages	2020-06-14 23:33:46.061602	ebooks/29442
80186	application/epub+zip	http://www.gutenberg.org/ebooks/29442.epub.images	2020-06-14 23:33:46.387599	ebooks/29442
80186	application/epub+zip	http://www.gutenberg.org/ebooks/29442.epub.noimages	2020-06-14 23:33:46.699595	ebooks/29442
95892	text/html	http://www.gutenberg.org/ebooks/29442.html.images	2020-06-14 23:33:45.952603	ebooks/29442
33714	application/zip	http://www.gutenberg.org/files/29442/29442-8.zip	2009-07-18 05:03:28	ebooks/29442
531661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29443.kindle.images	2020-06-14 23:33:50.235549	ebooks/29443
128832	application/epub+zip	http://www.gutenberg.org/ebooks/29443.epub.noimages	2020-06-14 23:33:49.51456	ebooks/29443
58656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29443/29443-8.zip	2009-07-18 05:17:40	ebooks/29443
168982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29443/29443.txt	2009-07-18 05:17:32	ebooks/29443
6206	image/jpeg	http://www.gutenberg.org/cache/epub/29443/pg29443.cover.small.jpg	2020-06-14 23:33:51.104835	ebooks/29443
29565	image/jpeg	http://www.gutenberg.org/cache/epub/29443/pg29443.cover.medium.jpg	2020-06-14 23:33:51.252829	ebooks/29443
58619	application/zip	http://www.gutenberg.org/files/29443/29443.zip	2009-07-18 05:17:40	ebooks/29443
81297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29443/29443-h.zip	2009-07-18 05:17:42	ebooks/29443
149007	application/epub+zip	http://www.gutenberg.org/ebooks/29443.epub.images	2020-06-14 23:33:48.975562	ebooks/29443
168990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29443/29443-8.txt	2009-07-18 05:16:16	ebooks/29443
497082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29443.kindle.noimages	2020-06-14 23:33:50.954537	ebooks/29443
168976	text/plain	http://www.gutenberg.org/ebooks/29443.txt.utf-8	2020-06-14 23:33:48.338608	ebooks/29443
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/29443.rdf	2020-06-14 23:33:51.486824	ebooks/29443
180948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29443/29443-h/29443-h.htm	2009-07-18 05:16:16	ebooks/29443
179022	text/plain	http://www.gutenberg.org/ebooks/29444.txt.utf-8	2020-06-14 23:33:51.588828	ebooks/29444
653515	application/epub+zip	http://www.gutenberg.org/ebooks/29444.epub.images	2020-06-14 23:33:52.998819	ebooks/29444
179043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29444/29444-8.txt	2009-07-18 05:45:26	ebooks/29444
4987	image/jpeg	http://www.gutenberg.org/cache/epub/29444/pg29444.cover.small.jpg	2020-06-14 23:33:55.929777	ebooks/29444
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/29444.rdf	2020-06-14 23:33:56.451774	ebooks/29444
61897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29444/29444.zip	2009-07-18 05:45:28	ebooks/29444
221354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29444/29444-h/29444-h.htm	2009-07-18 05:45:26	ebooks/29444
61931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29444/29444-8.zip	2009-07-18 05:45:28	ebooks/29444
549253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29444/29444-h.zip	2009-07-18 05:45:30	ebooks/29444
136742	application/epub+zip	http://www.gutenberg.org/ebooks/29444.epub.noimages	2020-06-14 23:33:53.623821	ebooks/29444
21712	image/jpeg	http://www.gutenberg.org/cache/epub/29444/pg29444.cover.medium.jpg	2020-06-14 23:33:56.082767	ebooks/29444
1365735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29444.kindle.images	2020-06-14 23:33:55.009786	ebooks/29444
530302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29444.kindle.noimages	2020-06-14 23:33:55.775787	ebooks/29444
179038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29444/29444.txt	2009-07-18 05:45:26	ebooks/29444
258171	application/epub+zip	http://www.gutenberg.org/ebooks/29445.epub.images	2020-06-14 23:33:56.974759	ebooks/29445
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/29445.rdf	2020-06-14 23:33:58.800741	ebooks/29445
590147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29445.kindle.images	2020-06-14 23:33:57.881745	ebooks/29445
32344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29445/29445.txt	2009-07-18 07:09:10	ebooks/29445
14674	image/jpeg	http://www.gutenberg.org/cache/epub/29445/pg29445.cover.medium.jpg	2020-06-14 23:33:58.575741	ebooks/29445
173604	application/zip	http://www.gutenberg.org/files/29445/29445-h.zip	2009-07-18 07:09:12	ebooks/29445
12351	application/zip	http://www.gutenberg.org/files/29445/29445.zip	2009-07-18 07:09:12	ebooks/29445
32316	text/plain	http://www.gutenberg.org/ebooks/29445.txt.utf-8	2020-06-14 23:33:56.549779	ebooks/29445
226406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29445.kindle.noimages	2020-06-14 23:33:58.291736	ebooks/29445
34841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29445/29445-h/29445-h.htm	2009-07-18 07:09:10	ebooks/29445
4338	image/jpeg	http://www.gutenberg.org/cache/epub/29445/pg29445.cover.small.jpg	2020-06-14 23:33:58.433746	ebooks/29445
57498	application/epub+zip	http://www.gutenberg.org/ebooks/29445.epub.noimages	2020-06-14 23:33:57.308758	ebooks/29445
28449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29446/29446.txt	2009-07-18 07:20:16	ebooks/29446
855600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29446.kindle.images	2020-06-14 23:34:00.418725	ebooks/29446
325663	application/epub+zip	http://www.gutenberg.org/ebooks/29446.epub.images	2020-06-14 23:33:59.428741	ebooks/29446
30756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29446/29446-h/29446-h.htm	2009-07-18 07:20:18	ebooks/29446
212625	application/zip	http://www.gutenberg.org/files/29446/29446-h.zip	2009-07-18 07:20:18	ebooks/29446
18068	image/jpeg	http://www.gutenberg.org/cache/epub/29446/pg29446.cover.medium.jpg	2020-06-14 23:34:01.102706	ebooks/29446
10764	application/zip	http://www.gutenberg.org/files/29446/29446.zip	2009-07-18 07:20:18	ebooks/29446
64440	application/epub+zip	http://www.gutenberg.org/ebooks/29446.epub.noimages	2020-06-14 23:33:59.81272	ebooks/29446
4742	image/jpeg	http://www.gutenberg.org/cache/epub/29446/pg29446.cover.small.jpg	2020-06-14 23:34:00.959707	ebooks/29446
28421	text/plain	http://www.gutenberg.org/ebooks/29446.txt.utf-8	2020-06-14 23:33:58.898728	ebooks/29446
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/29446.rdf	2020-06-14 23:34:01.328697	ebooks/29446
244608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29446.kindle.noimages	2020-06-14 23:34:00.816712	ebooks/29446
158870	application/epub+zip	http://www.gutenberg.org/ebooks/29447.epub.noimages	2020-06-14 23:34:02.408699	ebooks/29447
358750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29447.kindle.noimages	2020-06-14 23:34:03.643671	ebooks/29447
32965	image/jpeg	http://www.gutenberg.org/cache/epub/29447/pg29447.cover.medium.jpg	2020-06-14 23:34:03.695689	ebooks/29447
39525	text/plain	http://www.gutenberg.org/ebooks/29447.txt.utf-8	2020-06-14 23:34:01.422702	ebooks/29447
39524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29447/29447.txt	2009-07-18 13:03:47	ebooks/29447
1547737	application/epub+zip	http://www.gutenberg.org/ebooks/29447.epub.images	2020-06-14 23:34:02.047705	ebooks/29447
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/29447.rdf	2020-06-14 23:34:03.760669	ebooks/29447
1015873	application/zip	http://www.gutenberg.org/files/29447/29447-h.zip	2009-07-18 13:23:53	ebooks/29447
2743046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29447.kindle.images	2020-06-14 23:34:03.324672	ebooks/29447
14764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29447/29447.zip	2009-07-18 13:03:47	ebooks/29447
60311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29447/29447-h/29447-h.htm	2009-07-18 13:19:22	ebooks/29447
5371	image/jpeg	http://www.gutenberg.org/cache/epub/29447/pg29447.cover.small.jpg	2020-06-14 23:34:03.670684	ebooks/29447
157692	application/epub+zip	http://www.gutenberg.org/ebooks/29448.epub.noimages	2020-06-14 23:34:04.378661	ebooks/29448
39370	image/jpeg	http://www.gutenberg.org/cache/epub/29448/pg29448.cover.medium.jpg	2020-06-14 23:34:05.750654	ebooks/29448
84671	application/zip	http://www.gutenberg.org/files/29448/29448-8.zip	2009-07-18 10:39:12	ebooks/29448
718558	application/epub+zip	http://www.gutenberg.org/ebooks/29448.epub.images	2020-06-14 23:34:04.194682	ebooks/29448
225993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29448/29448.txt	2009-07-18 10:39:02	ebooks/29448
225978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29448/29448-8.txt	2009-07-18 10:36:46	ebooks/29448
225964	text/plain	http://www.gutenberg.org/ebooks/29448.txt.utf-8	2020-06-14 23:34:03.861691	ebooks/29448
554526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29448.kindle.noimages	2020-06-14 23:34:05.711644	ebooks/29448
84637	application/zip	http://www.gutenberg.org/files/29448/29448.zip	2009-07-18 10:39:12	ebooks/29448
16645	application/rdf+xml	http://www.gutenberg.org/ebooks/29448.rdf	2020-06-14 23:34:05.81364	ebooks/29448
1704110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29448.kindle.images	2020-06-14 23:34:05.105654	ebooks/29448
246852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29448/29448-h/29448-h.htm	2009-07-18 10:36:46	ebooks/29448
537695	application/zip	http://www.gutenberg.org/files/29448/29448-h.zip	2009-07-18 10:39:14	ebooks/29448
6324	image/jpeg	http://www.gutenberg.org/cache/epub/29448/pg29448.cover.small.jpg	2020-06-14 23:34:05.731655	ebooks/29448
17891	image/jpeg	http://www.gutenberg.org/cache/epub/29449/pg29449.cover.medium.jpg	2020-06-14 23:34:08.198629	ebooks/29449
117171	application/epub+zip	http://www.gutenberg.org/ebooks/29449.epub.noimages	2020-06-14 23:34:06.720635	ebooks/29449
4559	image/jpeg	http://www.gutenberg.org/cache/epub/29449/pg29449.cover.small.jpg	2020-06-14 23:34:08.052617	ebooks/29449
442027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29449.kindle.noimages	2020-06-14 23:34:07.90562	ebooks/29449
148097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29449/29449.txt	2009-07-18 11:53:58	ebooks/29449
56671	application/zip	http://www.gutenberg.org/files/29449/29449-h.zip	2009-07-18 11:54:00	ebooks/29449
152655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29449/29449-h/29449-h.htm	2009-07-18 11:53:58	ebooks/29449
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/29449.rdf	2020-06-14 23:34:08.426607	ebooks/29449
442036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29449.kindle.images	2020-06-14 23:34:07.312625	ebooks/29449
55861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29449/29449.zip	2009-07-18 11:54:00	ebooks/29449
117172	application/epub+zip	http://www.gutenberg.org/ebooks/29449.epub.images	2020-06-14 23:34:06.358643	ebooks/29449
148069	text/plain	http://www.gutenberg.org/ebooks/29449.txt.utf-8	2020-06-14 23:34:05.919644	ebooks/29449
168373	application/epub+zip	http://www.gutenberg.org/ebooks/2945.epub.images	2020-06-02 00:15:53.571022	ebooks/2945
654981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2945.kindle.images	2020-06-02 00:15:54.503003	ebooks/2945
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/2945.rdf	2020-06-11 01:02:31.662034	ebooks/2945
15451	image/jpeg	http://www.gutenberg.org/cache/epub/2945/pg2945.cover.medium.jpg	2020-06-02 00:15:55.244998	ebooks/2945
352675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2945/2945.txt	2008-12-01 05:07:38	ebooks/2945
352647	text/plain	http://www.gutenberg.org/ebooks/2945.txt.utf-8	2020-06-02 00:15:53.275022	ebooks/2945
140018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2945/2945.zip	2008-12-01 06:48:58	ebooks/2945
168374	application/epub+zip	http://www.gutenberg.org/ebooks/2945.epub.noimages	2020-06-02 00:15:53.811037	ebooks/2945
144661	text/html; charset=us-ascii	http://www.gutenberg.org/files/2945/2945-h.zip	2013-02-01 10:26:14	ebooks/2945
4162	image/jpeg	http://www.gutenberg.org/cache/epub/2945/pg2945.cover.small.jpg	2020-06-02 00:15:55.218995	ebooks/2945
384839	text/html; charset=us-ascii	http://www.gutenberg.org/files/2945/2945-h/2945-h.htm	2013-02-01 10:26:12	ebooks/2945
654974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2945.kindle.noimages	2020-06-02 00:15:55.190002	ebooks/2945
133992	application/epub+zip	http://www.gutenberg.org/ebooks/29450.epub.noimages	2020-06-14 23:34:12.801552	ebooks/29450
226544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29450/29450-8.txt	2009-07-18 11:55:36	ebooks/29450
529622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29450.kindle.images	2020-06-14 23:34:13.500541	ebooks/29450
133990	application/epub+zip	http://www.gutenberg.org/ebooks/29450.epub.images	2020-06-14 23:34:12.450616	ebooks/29450
15467	image/jpeg	http://www.gutenberg.org/cache/epub/29450/pg29450.cover.medium.jpg	2020-06-14 23:34:14.484542	ebooks/29450
226535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29450/29450.txt	2009-07-18 11:55:36	ebooks/29450
226512	text/plain	http://www.gutenberg.org/ebooks/29450.txt.utf-8	2020-06-14 23:34:11.809589	ebooks/29450
86588	application/zip	http://www.gutenberg.org/files/29450/29450-h.zip	2009-07-18 11:55:38	ebooks/29450
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/29450.rdf	2020-06-14 23:34:14.720531	ebooks/29450
85491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29450/29450.zip	2009-07-18 11:55:38	ebooks/29450
233833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29450/29450-h/29450-h.htm	2009-07-18 11:55:36	ebooks/29450
4277	image/jpeg	http://www.gutenberg.org/cache/epub/29450/pg29450.cover.small.jpg	2020-06-14 23:34:14.34253	ebooks/29450
85511	application/zip	http://www.gutenberg.org/files/29450/29450-8.zip	2009-07-18 11:55:38	ebooks/29450
529616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29450.kindle.noimages	2020-06-14 23:34:14.196543	ebooks/29450
138646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29451/29451.txt	2009-07-18 11:56:42	ebooks/29451
16150	image/jpeg	http://www.gutenberg.org/cache/epub/29451/pg29451.cover.medium.jpg	2020-06-14 23:34:16.950699	ebooks/29451
99364	application/epub+zip	http://www.gutenberg.org/ebooks/29451.epub.noimages	2020-06-14 23:34:15.56455	ebooks/29451
99364	application/epub+zip	http://www.gutenberg.org/ebooks/29451.epub.images	2020-06-14 23:34:15.223563	ebooks/29451
52678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29451/29451-h.zip	2009-07-18 11:56:42	ebooks/29451
142766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29451/29451-h/29451-h.htm	2009-07-18 11:56:42	ebooks/29451
51942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29451/29451.zip	2009-07-18 11:56:42	ebooks/29451
138618	text/plain	http://www.gutenberg.org/ebooks/29451.txt.utf-8	2020-06-14 23:34:14.818544	ebooks/29451
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/29451.rdf	2020-06-14 23:34:17.171703	ebooks/29451
380684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29451.kindle.images	2020-06-14 23:34:16.11671	ebooks/29451
4830	image/jpeg	http://www.gutenberg.org/cache/epub/29451/pg29451.cover.small.jpg	2020-06-14 23:34:16.808707	ebooks/29451
380676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29451.kindle.noimages	2020-06-14 23:34:16.666704	ebooks/29451
475100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29452/29452-8.txt	2009-09-25 10:15:44	ebooks/29452
179292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29452/29452-8.zip	2009-09-25 10:16:08	ebooks/29452
492053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29452/29452-h/29452-h.htm	2009-07-18 15:40:42	ebooks/29452
474968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29452/29452.txt	2009-09-25 10:15:40	ebooks/29452
179184	application/zip	http://www.gutenberg.org/files/29452/29452.zip	2009-09-25 10:16:08	ebooks/29452
16551	application/rdf+xml	http://www.gutenberg.org/ebooks/29452.rdf	2020-06-14 23:34:21.183645	ebooks/29452
950058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29452.kindle.images	2020-06-14 23:34:19.531673	ebooks/29452
17925	image/jpeg	http://www.gutenberg.org/cache/epub/29452/pg29452.cover.medium.jpg	2020-06-14 23:34:20.944651	ebooks/29452
242225	application/epub+zip	http://www.gutenberg.org/ebooks/29452.epub.noimages	2020-06-14 23:34:18.429679	ebooks/29452
242226	application/epub+zip	http://www.gutenberg.org/ebooks/29452.epub.images	2020-06-14 23:34:17.973709	ebooks/29452
950041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29452.kindle.noimages	2020-06-14 23:34:20.645657	ebooks/29452
183119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29452/29452-h.zip	2009-09-25 10:16:10	ebooks/29452
475080	text/plain	http://www.gutenberg.org/ebooks/29452.txt.utf-8	2020-06-14 23:34:17.280701	ebooks/29452
4081	image/jpeg	http://www.gutenberg.org/cache/epub/29452/pg29452.cover.small.jpg	2020-06-14 23:34:20.796665	ebooks/29452
19490	image/jpeg	http://www.gutenberg.org/cache/epub/29453/pg29453.cover.medium.jpg	2020-06-14 23:34:25.296602	ebooks/29453
4991	image/jpeg	http://www.gutenberg.org/cache/epub/29453/pg29453.cover.small.jpg	2020-06-14 23:34:25.143614	ebooks/29453
1684458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29453.kindle.images	2020-06-14 23:34:23.928612	ebooks/29453
142983	application/zip	http://www.gutenberg.org/files/29453/29453-8.zip	2009-07-18 17:28:50	ebooks/29453
757266	application/epub+zip	http://www.gutenberg.org/ebooks/29453.epub.images	2020-06-14 23:34:22.127649	ebooks/29453
142942	application/zip	http://www.gutenberg.org/files/29453/29453.zip	2009-07-18 17:28:50	ebooks/29453
208435	application/epub+zip	http://www.gutenberg.org/ebooks/29453.epub.noimages	2020-06-14 23:34:22.711659	ebooks/29453
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/29453.rdf	2020-06-14 23:34:25.538593	ebooks/29453
396345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29453/29453-h/29453-h.htm	2009-07-18 17:27:46	ebooks/29453
824495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29453.kindle.noimages	2020-06-14 23:34:24.98961	ebooks/29453
365541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29453/29453-8.txt	2009-07-18 17:27:46	ebooks/29453
365532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29453/29453.txt	2009-07-18 17:28:14	ebooks/29453
449943	application/zip	http://www.gutenberg.org/files/29453/29453-h.zip	2009-07-18 17:28:50	ebooks/29453
365518	text/plain	http://www.gutenberg.org/ebooks/29453.txt.utf-8	2020-06-14 23:34:21.286672	ebooks/29453
428361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29454.kindle.noimages	2020-06-14 23:34:58.583665	ebooks/29454
94603	text/plain	http://www.gutenberg.org/ebooks/29454.txt.utf-8	2020-06-14 23:34:25.641594	ebooks/29454
5741420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29454.kindle.images	2020-06-14 23:34:57.891685	ebooks/29454
111384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29454/29454-h/29454-h.htm	2009-07-19 03:06:28	ebooks/29454
2354717	application/epub+zip	http://www.gutenberg.org/ebooks/29454.epub.images	2020-06-14 23:34:41.053703	ebooks/29454
6072	image/jpeg	http://www.gutenberg.org/cache/epub/29454/pg29454.cover.small.jpg	2020-06-14 23:34:58.746661	ebooks/29454
39756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29454/29454-8.zip	2009-07-19 03:06:30	ebooks/29454
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/29454.rdf	2020-06-14 23:34:59.174665	ebooks/29454
39696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29454/29454.zip	2009-07-19 03:06:28	ebooks/29454
126185	application/epub+zip	http://www.gutenberg.org/ebooks/29454.epub.noimages	2020-06-14 23:34:41.659694	ebooks/29454
94609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29454/29454-8.txt	2009-07-19 03:06:28	ebooks/29454
2265053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29454/29454-h.zip	2009-07-19 03:06:30	ebooks/29454
94604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29454/29454.txt	2009-07-19 03:06:28	ebooks/29454
29484	image/jpeg	http://www.gutenberg.org/cache/epub/29454/pg29454.cover.medium.jpg	2020-06-14 23:34:58.909671	ebooks/29454
76416	application/epub+zip	http://www.gutenberg.org/ebooks/29455.epub.noimages	2020-06-14 23:35:00.174653	ebooks/29455
15948	image/jpeg	http://www.gutenberg.org/cache/epub/29455/pg29455.cover.medium.jpg	2020-06-14 23:35:01.466627	ebooks/29455
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/29455.rdf	2020-06-14 23:35:01.689656	ebooks/29455
78043	text/plain	http://www.gutenberg.org/ebooks/29455.txt.utf-8	2020-06-14 23:34:59.27366	ebooks/29455
29969	application/zip	http://www.gutenberg.org/files/29455/29455.zip	2009-07-19 03:13:36	ebooks/29455
297488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29455.kindle.noimages	2020-06-14 23:35:01.185633	ebooks/29455
81979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29455/29455-h/29455-h.htm	2009-07-19 03:13:36	ebooks/29455
78075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29455/29455-8.txt	2009-07-19 03:13:36	ebooks/29455
78066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29455/29455.txt	2009-07-19 03:13:36	ebooks/29455
291010	application/epub+zip	http://www.gutenberg.org/ebooks/29455.epub.images	2020-06-14 23:34:59.746676	ebooks/29455
3977	image/jpeg	http://www.gutenberg.org/cache/epub/29455/pg29455.cover.small.jpg	2020-06-14 23:35:01.325645	ebooks/29455
640066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29455.kindle.images	2020-06-14 23:35:00.708636	ebooks/29455
166954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29455/29455-h.zip	2009-07-19 03:13:36	ebooks/29455
29984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29455/29455-8.zip	2009-07-19 03:13:36	ebooks/29455
20081	image/jpeg	http://www.gutenberg.org/cache/epub/29456/pg29456.cover.medium.jpg	2020-06-14 23:35:09.870817	ebooks/29456
86349	application/zip	http://www.gutenberg.org/files/29456/29456-8.zip	2009-07-19 03:18:52	ebooks/29456
213042	text/plain; charset=utf-8	http://www.gutenberg.org/files/29456/29456-0.txt	2009-07-19 03:18:32	ebooks/29456
211724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29456/29456-8.txt	2009-07-19 03:18:50	ebooks/29456
5147	image/jpeg	http://www.gutenberg.org/cache/epub/29456/pg29456.cover.small.jpg	2020-06-14 23:35:09.704832	ebooks/29456
3240736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29456.kindle.images	2020-06-14 23:35:08.371544	ebooks/29456
1341242	application/epub+zip	http://www.gutenberg.org/ebooks/29456.epub.images	2020-06-14 23:35:04.146623	ebooks/29456
16763	application/rdf+xml	http://www.gutenberg.org/ebooks/29456.rdf	2020-06-14 23:35:10.148821	ebooks/29456
86095	application/zip	http://www.gutenberg.org/files/29456/29456.zip	2009-07-19 03:18:52	ebooks/29456
1277295	text/html; charset=utf-8	http://www.gutenberg.org/files/29456/29456-h.zip	2009-07-19 03:18:52	ebooks/29456
86903	text/plain; charset=utf-8	http://www.gutenberg.org/files/29456/29456-0.zip	2009-07-19 03:18:52	ebooks/29456
276828	text/html; charset=utf-8	http://www.gutenberg.org/files/29456/29456-h/29456-h.htm	2009-07-19 03:18:36	ebooks/29456
655727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29456.kindle.noimages	2020-06-14 23:35:09.53385	ebooks/29456
166841	application/epub+zip	http://www.gutenberg.org/ebooks/29456.epub.noimages	2020-06-14 23:35:05.004622	ebooks/29456
211866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29456/29456.txt	2009-07-19 03:18:50	ebooks/29456
27330	application/zip	http://www.gutenberg.org/files/29457/29457.zip	2009-07-19 04:03:46	ebooks/29457
75024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29457/29457-h/29457-h.htm	2009-07-19 04:03:46	ebooks/29457
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/29457.rdf	2020-06-14 23:35:12.546787	ebooks/29457
71087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29457/29457.txt	2009-07-19 04:03:46	ebooks/29457
71059	text/plain	http://www.gutenberg.org/ebooks/29457.txt.utf-8	2020-06-14 23:35:10.244829	ebooks/29457
69506	application/epub+zip	http://www.gutenberg.org/ebooks/29457.epub.noimages	2020-06-14 23:35:11.044817	ebooks/29457
294722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29457.kindle.noimages	2020-06-14 23:35:12.044792	ebooks/29457
673969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29457.kindle.images	2020-06-14 23:35:11.578796	ebooks/29457
15737	image/jpeg	http://www.gutenberg.org/cache/epub/29457/pg29457.cover.medium.jpg	2020-06-14 23:35:12.328785	ebooks/29457
178187	application/zip	http://www.gutenberg.org/files/29457/29457-h.zip	2009-07-19 04:03:46	ebooks/29457
307477	application/epub+zip	http://www.gutenberg.org/ebooks/29457.epub.images	2020-06-14 23:35:10.680836	ebooks/29457
4399	image/jpeg	http://www.gutenberg.org/cache/epub/29457/pg29457.cover.small.jpg	2020-06-14 23:35:12.187791	ebooks/29457
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/29458.rdf	2020-06-14 23:35:14.804764	ebooks/29458
172391	application/epub+zip	http://www.gutenberg.org/ebooks/29458.epub.images	2020-06-14 23:35:13.055809	ebooks/29458
39810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29458/29458.txt	2009-07-19 04:07:56	ebooks/29458
219779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29458.kindle.noimages	2020-06-14 23:35:14.294765	ebooks/29458
12204	image/jpeg	http://www.gutenberg.org/cache/epub/29458/pg29458.cover.medium.jpg	2020-06-14 23:35:14.580768	ebooks/29458
43277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29458/29458-h/29458-h.htm	2009-07-19 04:07:56	ebooks/29458
15251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29458/29458.zip	2009-07-19 04:07:56	ebooks/29458
398431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29458.kindle.images	2020-06-14 23:35:13.872766	ebooks/29458
39782	text/plain	http://www.gutenberg.org/ebooks/29458.txt.utf-8	2020-06-14 23:35:12.642797	ebooks/29458
127703	application/zip	http://www.gutenberg.org/files/29458/29458-h.zip	2009-07-19 04:07:56	ebooks/29458
59823	application/epub+zip	http://www.gutenberg.org/ebooks/29458.epub.noimages	2020-06-14 23:35:13.416785	ebooks/29458
3713	image/jpeg	http://www.gutenberg.org/cache/epub/29458/pg29458.cover.small.jpg	2020-06-14 23:35:14.438766	ebooks/29458
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/29459.rdf	2020-06-14 23:35:16.755738	ebooks/29459
7309	application/zip	http://www.gutenberg.org/files/29459/29459.zip	2009-07-19 06:34:30	ebooks/29459
4049	image/jpeg	http://www.gutenberg.org/cache/epub/29459/pg29459.cover.small.jpg	2020-06-14 23:35:16.664736	ebooks/29459
27678	image/jpeg	http://www.gutenberg.org/cache/epub/29459/pg29459.cover.medium.jpg	2020-06-14 23:35:16.704743	ebooks/29459
201916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29459.kindle.noimages	2020-06-14 23:35:16.623748	ebooks/29459
28693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29459/29459-h/29459-h.htm	2020-03-20 07:38:30	ebooks/29459
20196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29459/29459.txt	2009-07-19 06:28:32	ebooks/29459
7863936	application/zip	http://www.gutenberg.org/files/29459/29459-h.zip	2020-03-20 07:38:52	ebooks/29459
862841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29459.kindle.images	2020-06-14 23:35:16.332757	ebooks/29459
2030	text/plain	http://www.gutenberg.org/ebooks/29459.txt.utf-8	2020-06-14 23:35:14.90276	ebooks/29459
74624	application/epub+zip	http://www.gutenberg.org/ebooks/29459.epub.noimages	2020-06-14 23:35:15.740752	ebooks/29459
2027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29459/instructions.txt	2017-06-26 05:27:12	ebooks/29459
379556	application/epub+zip	http://www.gutenberg.org/ebooks/29459.epub.images	2020-06-14 23:35:15.248777	ebooks/29459
1177034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2946.kindle.images	2020-06-02 00:15:57.491971	ebooks/2946
254654	text/plain; charset=utf-8	http://www.gutenberg.org/files/2946/2946-0.zip	2020-05-02 07:20:24	ebooks/2946
2952	image/jpeg	http://www.gutenberg.org/cache/epub/2946/pg2946.cover.small.jpg	2020-06-02 00:15:58.904956	ebooks/2946
291705	application/epub+zip	http://www.gutenberg.org/ebooks/2946.epub.noimages	2020-06-02 00:15:56.123016	ebooks/2946
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/2946.rdf	2020-06-11 01:02:31.691034	ebooks/2946
664037	text/plain; charset=utf-8	http://www.gutenberg.org/files/2946/2946-0.txt	2020-05-02 07:19:56	ebooks/2946
1177017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2946.kindle.noimages	2020-06-02 00:15:58.860956	ebooks/2946
10864	image/jpeg	http://www.gutenberg.org/cache/epub/2946/pg2946.cover.medium.jpg	2020-06-02 00:15:58.942956	ebooks/2946
291706	application/epub+zip	http://www.gutenberg.org/ebooks/2946.epub.images	2020-06-02 00:15:55.839024	ebooks/2946
835484	text/html; charset=utf-8	http://www.gutenberg.org/files/2946/2946-h/2946-h.htm	2020-05-02 07:19:56	ebooks/2946
269303	text/html; charset=utf-8	http://www.gutenberg.org/files/2946/2946-h.zip	2020-05-02 07:20:24	ebooks/2946
89448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29460/29460-h/29460-h.htm	2009-07-19 12:50:03	ebooks/29460
31127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29460/29460-h.zip	2009-07-19 12:51:40	ebooks/29460
77911	text/plain	http://www.gutenberg.org/ebooks/29460.txt.utf-8	2020-06-14 23:35:16.856731	ebooks/29460
77940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29460/29460-8.txt	2009-07-19 12:44:20	ebooks/29460
28233	application/zip	http://www.gutenberg.org/files/29460/29460.zip	2009-07-19 12:44:20	ebooks/29460
331733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29460.kindle.noimages	2020-06-14 23:35:19.005784	ebooks/29460
4023	image/jpeg	http://www.gutenberg.org/cache/epub/29460/pg29460.cover.small.jpg	2020-06-14 23:35:19.153704	ebooks/29460
16090	image/jpeg	http://www.gutenberg.org/cache/epub/29460/pg29460.cover.medium.jpg	2020-06-14 23:35:19.299696	ebooks/29460
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/29460.rdf	2020-06-14 23:35:19.5317	ebooks/29460
77954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29460/29460.txt	2009-07-19 12:44:20	ebooks/29460
28239	application/zip	http://www.gutenberg.org/files/29460/29460-8.zip	2009-07-19 12:44:20	ebooks/29460
96039	application/epub+zip	http://www.gutenberg.org/ebooks/29460.epub.noimages	2020-06-14 23:35:18.014792	ebooks/29460
331737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29460.kindle.images	2020-06-14 23:35:18.510707	ebooks/29460
96039	application/epub+zip	http://www.gutenberg.org/ebooks/29460.epub.images	2020-06-14 23:35:17.474734	ebooks/29460
129873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29461/29461-h.zip	2009-07-19 13:46:30	ebooks/29461
280446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29461.kindle.noimages	2020-06-14 23:35:23.169652	ebooks/29461
108167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29461/29461-h/29461-h.htm	2009-07-19 13:46:28	ebooks/29461
591362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29461.kindle.images	2020-06-14 23:35:22.790714	ebooks/29461
97666	application/epub+zip	http://www.gutenberg.org/ebooks/29461.epub.noimages	2020-06-14 23:35:21.804673	ebooks/29461
87625	text/plain	http://www.gutenberg.org/ebooks/29461.txt.utf-8	2020-06-14 23:35:19.634696	ebooks/29461
87657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29461/29461-8.txt	2009-07-19 13:46:28	ebooks/29461
217462	application/epub+zip	http://www.gutenberg.org/ebooks/29461.epub.images	2020-06-14 23:35:20.473698	ebooks/29461
5296	image/jpeg	http://www.gutenberg.org/cache/epub/29461/pg29461.cover.small.jpg	2020-06-14 23:35:23.323657	ebooks/29461
87649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29461/29461.txt	2009-07-19 13:46:28	ebooks/29461
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/29461.rdf	2020-06-14 23:35:23.719638	ebooks/29461
22516	image/jpeg	http://www.gutenberg.org/cache/epub/29461/pg29461.cover.medium.jpg	2020-06-14 23:35:23.475658	ebooks/29461
27298	application/zip	http://www.gutenberg.org/files/29461/29461.zip	2009-07-19 13:46:30	ebooks/29461
27311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29461/29461-8.zip	2009-07-19 13:46:30	ebooks/29461
435356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29462/29462-8.txt	2014-11-09 19:35:42	ebooks/29462
876449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29462.kindle.noimages	2020-06-14 23:35:26.650602	ebooks/29462
435322	text/plain	http://www.gutenberg.org/ebooks/29462.txt.utf-8	2020-06-14 23:35:23.824654	ebooks/29462
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/29462.rdf	2020-06-14 23:35:26.766611	ebooks/29462
240133	application/epub+zip	http://www.gutenberg.org/ebooks/29462.epub.noimages	2020-06-14 23:35:24.596641	ebooks/29462
456848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29462/29462-h/29462-h.htm	2014-11-09 19:33:28	ebooks/29462
779811	application/zip	http://www.gutenberg.org/files/29462/29462-h.zip	2014-11-09 19:36:48	ebooks/29462
2784788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29462.kindle.images	2020-06-14 23:35:25.739624	ebooks/29462
166762	application/zip	http://www.gutenberg.org/files/29462/29462.zip	2014-11-09 19:37:54	ebooks/29462
1272326	application/epub+zip	http://www.gutenberg.org/ebooks/29462.epub.images	2020-06-14 23:35:24.308657	ebooks/29462
166770	application/zip	http://www.gutenberg.org/files/29462/29462-8.zip	2014-11-09 19:37:45	ebooks/29462
42291	image/jpeg	http://www.gutenberg.org/cache/epub/29462/pg29462.cover.medium.jpg	2020-06-14 23:35:26.702607	ebooks/29462
5463	image/jpeg	http://www.gutenberg.org/cache/epub/29462/pg29462.cover.small.jpg	2020-06-14 23:35:26.676611	ebooks/29462
435363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29462/29462.txt	2014-11-09 19:35:37	ebooks/29462
57087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29463/29463.txt	2009-07-19 16:14:38	ebooks/29463
57078	text/plain	http://www.gutenberg.org/ebooks/29463.txt.utf-8	2020-06-14 23:35:26.872603	ebooks/29463
23302	application/zip	http://www.gutenberg.org/files/29463/29463.zip	2009-07-19 16:15:04	ebooks/29463
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/29463.rdf	2020-06-14 23:35:39.762637	ebooks/29463
26636	image/jpeg	http://www.gutenberg.org/cache/epub/29463/pg29463.cover.medium.jpg	2020-06-14 23:35:39.667642	ebooks/29463
102883	text/html; charset=utf-8	http://www.gutenberg.org/files/29463/29463-h/29463-h.htm	2009-07-19 16:14:40	ebooks/29463
7831175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29463.kindle.images	2020-06-14 23:35:39.207663	ebooks/29463
23340	application/zip	http://www.gutenberg.org/files/29463/29463-8.zip	2009-07-19 16:15:04	ebooks/29463
315045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29463.kindle.noimages	2020-06-14 23:35:39.590641	ebooks/29463
57095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29463/29463-8.txt	2009-07-19 16:14:38	ebooks/29463
118755	application/epub+zip	http://www.gutenberg.org/ebooks/29463.epub.noimages	2020-06-14 23:35:31.862562	ebooks/29463
3420102	text/html; charset=utf-8	http://www.gutenberg.org/files/29463/29463-h.zip	2009-07-19 16:15:04	ebooks/29463
4101	image/jpeg	http://www.gutenberg.org/cache/epub/29463/pg29463.cover.small.jpg	2020-06-14 23:35:39.630637	ebooks/29463
3434469	application/epub+zip	http://www.gutenberg.org/ebooks/29463.epub.images	2020-06-14 23:35:31.512559	ebooks/29463
14302	image/jpeg	http://www.gutenberg.org/cache/epub/29464/pg29464.cover.medium.jpg	2020-06-14 23:35:43.840589	ebooks/29464
229276	application/epub+zip	http://www.gutenberg.org/ebooks/29464.epub.images	2020-06-14 23:35:40.617654	ebooks/29464
493661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29464/29464-h/29464-h.htm	2009-07-20 02:12:00	ebooks/29464
402890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29464/29464-8.txt	2009-07-20 02:11:58	ebooks/29464
170371	application/zip	http://www.gutenberg.org/files/29464/29464-h.zip	2009-07-20 02:12:00	ebooks/29464
156978	application/zip	http://www.gutenberg.org/files/29464/29464-8.zip	2009-07-20 02:12:00	ebooks/29464
410856	text/plain	http://www.gutenberg.org/ebooks/29464.txt.utf-8	2020-06-14 23:35:39.872687	ebooks/29464
229275	application/epub+zip	http://www.gutenberg.org/ebooks/29464.epub.noimages	2020-06-14 23:35:41.165642	ebooks/29464
902944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29464.kindle.images	2020-06-14 23:35:42.349609	ebooks/29464
902935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29464.kindle.noimages	2020-06-14 23:35:43.531588	ebooks/29464
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/29464.rdf	2020-06-14 23:35:44.083586	ebooks/29464
3860	image/jpeg	http://www.gutenberg.org/cache/epub/29464/pg29464.cover.small.jpg	2020-06-14 23:35:43.687593	ebooks/29464
211394	text/plain; charset=utf-8	http://www.gutenberg.org/files/29465/29465-0.zip	2009-07-20 02:18:48	ebooks/29465
1234173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29465.kindle.noimages	2020-06-14 23:35:50.813805	ebooks/29465
20094	image/jpeg	http://www.gutenberg.org/cache/epub/29465/pg29465.cover.medium.jpg	2020-06-14 23:35:51.202794	ebooks/29465
4735	image/jpeg	http://www.gutenberg.org/cache/epub/29465/pg29465.cover.small.jpg	2020-06-14 23:35:51.011796	ebooks/29465
326981	application/epub+zip	http://www.gutenberg.org/ebooks/29465.epub.noimages	2020-06-14 23:35:46.897569	ebooks/29465
542589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29465/29465-8.txt	2009-07-20 02:18:44	ebooks/29465
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/29465.rdf	2020-06-14 23:35:51.520803	ebooks/29465
640926	text/html; charset=utf-8	http://www.gutenberg.org/files/29465/29465-h/29465-h.htm	2009-07-20 02:18:32	ebooks/29465
269122	application/zip	http://www.gutenberg.org/files/29465/29465-h.zip	2009-07-20 02:18:48	ebooks/29465
395261	application/epub+zip	http://www.gutenberg.org/ebooks/29465.epub.images	2020-06-14 23:35:45.322595	ebooks/29465
1430981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29465.kindle.images	2020-06-14 23:35:48.923922	ebooks/29465
209338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29465/29465-8.zip	2009-07-20 02:18:48	ebooks/29465
558017	text/plain; charset=utf-8	http://www.gutenberg.org/files/29465/29465-0.txt	2009-07-20 02:18:28	ebooks/29465
154498	text/plain	http://www.gutenberg.org/ebooks/29466.txt.utf-8	2020-06-14 23:35:51.619804	ebooks/29466
333421	application/epub+zip	http://www.gutenberg.org/ebooks/29466.epub.images	2020-06-14 23:35:52.14081	ebooks/29466
165348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29466/29466-h/29466-h.htm	2009-07-20 02:23:42	ebooks/29466
951778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29466.kindle.images	2020-06-14 23:35:53.310763	ebooks/29466
174979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29466/29466-h.zip	2009-07-20 02:23:42	ebooks/29466
154526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29466/29466.txt	2009-07-20 02:23:42	ebooks/29466
434666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29466.kindle.noimages	2020-06-14 23:35:53.96376	ebooks/29466
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/29466.rdf	2020-06-14 23:35:54.494747	ebooks/29466
4916	image/jpeg	http://www.gutenberg.org/cache/epub/29466/pg29466.cover.small.jpg	2020-06-14 23:35:54.11275	ebooks/29466
17350	image/jpeg	http://www.gutenberg.org/cache/epub/29466/pg29466.cover.medium.jpg	2020-06-14 23:35:54.259756	ebooks/29466
106218	application/epub+zip	http://www.gutenberg.org/ebooks/29466.epub.noimages	2020-06-14 23:35:52.550791	ebooks/29466
57668	application/zip	http://www.gutenberg.org/files/29466/29466.zip	2009-07-20 02:23:42	ebooks/29466
29934	image/jpeg	http://www.gutenberg.org/cache/epub/29467/pg29467.cover.medium.jpg	2020-06-14 23:35:56.665722	ebooks/29467
579851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29467.kindle.images	2020-06-14 23:35:56.29174	ebooks/29467
20388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29467/29467-8.txt	2009-07-20 05:34:14	ebooks/29467
28513	text/html; charset=utf-8	http://www.gutenberg.org/files/29467/29467-h/29467-h.htm	2020-03-20 07:43:00	ebooks/29467
78248	application/epub+zip	http://www.gutenberg.org/ebooks/29467.epub.noimages	2020-06-14 23:35:55.501743	ebooks/29467
7415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29467/29467-8.zip	2009-07-20 05:54:26	ebooks/29467
20379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29467/29467.txt	2009-07-20 05:34:14	ebooks/29467
2045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29467/insturctions.txt	2017-06-24 09:07:22	ebooks/29467
20358	text/plain	http://www.gutenberg.org/ebooks/29467.txt.utf-8	2020-06-14 23:35:54.59678	ebooks/29467
7397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29467/29467.zip	2009-07-20 05:54:26	ebooks/29467
209920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29467.kindle.noimages	2020-06-14 23:35:56.585734	ebooks/29467
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/29467.rdf	2020-06-14 23:35:56.716722	ebooks/29467
229394	application/epub+zip	http://www.gutenberg.org/ebooks/29467.epub.images	2020-06-14 23:35:54.983767	ebooks/29467
4399	image/jpeg	http://www.gutenberg.org/cache/epub/29467/pg29467.cover.small.jpg	2020-06-14 23:35:56.62572	ebooks/29467
34092	image/jpeg	http://www.gutenberg.org/cache/epub/29468/pg29468.cover.medium.jpg	2020-06-14 23:36:01.219674	ebooks/29468
204229	application/zip	http://www.gutenberg.org/files/29468/29468.zip	2020-01-20 08:28:48	ebooks/29468
204265	application/zip	http://www.gutenberg.org/files/29468/29468-8.zip	2020-01-20 08:28:48	ebooks/29468
558987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29468/29468-8.txt	2020-01-20 08:28:02	ebooks/29468
558994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29468/29468.txt	2020-01-20 08:28:02	ebooks/29468
559010	text/plain	http://www.gutenberg.org/ebooks/29468.txt.utf-8	2020-06-14 23:35:56.828748	ebooks/29468
697634	application/zip	http://www.gutenberg.org/files/29468/29468-h.zip	2020-01-20 08:28:48	ebooks/29468
4967	image/jpeg	http://www.gutenberg.org/cache/epub/29468/pg29468.cover.small.jpg	2020-06-14 23:36:01.179659	ebooks/29468
896127	application/epub+zip	http://www.gutenberg.org/ebooks/29468.epub.images	2020-06-14 23:35:57.53675	ebooks/29468
1160168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29468.kindle.noimages	2020-06-14 23:36:01.133665	ebooks/29468
623519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29468/29468-h/29468-h.htm	2020-01-20 08:28:02	ebooks/29468
2368495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29468.kindle.images	2020-06-14 23:35:59.563693	ebooks/29468
298238	application/epub+zip	http://www.gutenberg.org/ebooks/29468.epub.noimages	2020-06-14 23:35:57.994751	ebooks/29468
17814	application/rdf+xml	http://www.gutenberg.org/ebooks/29468.rdf	2020-06-14 23:36:01.312666	ebooks/29468
832408	application/epub+zip	http://www.gutenberg.org/ebooks/29469.epub.images	2020-06-14 23:36:01.57367	ebooks/29469
31614	text/plain; charset=utf-8	http://www.gutenberg.org/files/29469/29469-0.zip	2009-07-20 11:40:03	ebooks/29469
410896	application/zip	http://www.gutenberg.org/files/29469/29469-h.zip	2009-07-20 11:40:03	ebooks/29469
31479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29469/29469.zip	2009-07-20 11:40:03	ebooks/29469
78218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29469/29469.txt	2009-07-20 11:40:03	ebooks/29469
13461	image/jpeg	http://www.gutenberg.org/cache/epub/29469/pg29469.cover.medium.jpg	2020-06-14 23:36:03.278654	ebooks/29469
85149	text/html	http://www.gutenberg.org/files/29469/29469-h/29469-h.htm	2009-07-20 11:34:34	ebooks/29469
78656	text/plain; charset=utf-8	http://www.gutenberg.org/files/29469/29469-0.txt	2009-07-20 11:33:36	ebooks/29469
76865	application/epub+zip	http://www.gutenberg.org/ebooks/29469.epub.noimages	2020-06-14 23:36:01.703671	ebooks/29469
2467	image/jpeg	http://www.gutenberg.org/cache/epub/29469/pg29469.cover.small.jpg	2020-06-14 23:36:03.26565	ebooks/29469
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/29469.rdf	2020-06-14 23:36:03.328639	ebooks/29469
1842929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29469.kindle.images	2020-06-14 23:36:02.980636	ebooks/29469
233013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29469.kindle.noimages	2020-06-14 23:36:03.251637	ebooks/29469
105841	application/epub+zip	http://www.gutenberg.org/ebooks/2947.epub.images	2020-06-02 00:15:59.440951	ebooks/2947
193549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2947/2947-0.txt	2018-10-04 08:49:54	ebooks/2947
223835	text/html	http://www.gutenberg.org/ebooks/2947.html.images	2020-06-02 00:15:59.224952	ebooks/2947
193547	text/plain	http://www.gutenberg.org/ebooks/2947.txt.utf-8	2020-06-02 00:15:59.088966	ebooks/2947
412297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2947.kindle.noimages	2020-06-02 00:16:00.601926	ebooks/2947
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/2947.rdf	2020-06-11 01:02:31.719052	ebooks/2947
14921	image/jpeg	http://www.gutenberg.org/cache/epub/2947/pg2947.cover.medium.jpg	2020-06-02 00:16:00.651926	ebooks/2947
412305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2947.kindle.images	2020-06-02 00:16:00.059935	ebooks/2947
105841	application/epub+zip	http://www.gutenberg.org/ebooks/2947.epub.noimages	2020-06-02 00:15:59.52497	ebooks/2947
78023	application/zip	http://www.gutenberg.org/files/2947/2947-0.zip	2018-10-04 08:51:22	ebooks/2947
190607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2947/2947-8.txt	2015-04-03 12:31:02	ebooks/2947
77542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2947/2947-8.zip	2015-04-03 12:31:26	ebooks/2947
223835	text/html	http://www.gutenberg.org/ebooks/2947.html.noimages	2020-06-02 00:15:59.305962	ebooks/2947
3541	image/jpeg	http://www.gutenberg.org/cache/epub/2947/pg2947.cover.small.jpg	2020-06-02 00:16:00.627925	ebooks/2947
107818	application/epub+zip	http://www.gutenberg.org/ebooks/29470.epub.noimages	2020-06-14 23:36:04.313631	ebooks/29470
226070	text/html	http://www.gutenberg.org/files/29470/29470-h/29470-h.htm	2009-07-20 12:45:24	ebooks/29470
14333	image/jpeg	http://www.gutenberg.org/cache/epub/29470/pg29470.cover.medium.jpg	2020-06-14 23:36:06.121608	ebooks/29470
58421	text/plain; charset=utf-8	http://www.gutenberg.org/files/29470/29470-0.zip	2009-07-20 12:53:06	ebooks/29470
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/29470.rdf	2020-06-14 23:36:06.349594	ebooks/29470
4068	image/jpeg	http://www.gutenberg.org/cache/epub/29470/pg29470.cover.small.jpg	2020-06-14 23:36:05.975611	ebooks/29470
466482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29470.kindle.images	2020-06-14 23:36:05.055614	ebooks/29470
112370	application/epub+zip	http://www.gutenberg.org/ebooks/29470.epub.images	2020-06-14 23:36:03.86664	ebooks/29470
172302	text/plain; charset=utf-8	http://www.gutenberg.org/files/29470/29470-0.txt	2009-07-20 12:07:49	ebooks/29470
76897	text/html	http://www.gutenberg.org/files/29470/29470-h.zip	2009-07-20 12:53:06	ebooks/29470
457906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29470.kindle.noimages	2020-06-14 23:36:05.829619	ebooks/29470
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/29471.rdf	2020-06-14 23:36:08.626604	ebooks/29471
293181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29471.kindle.noimages	2020-06-14 23:36:08.124577	ebooks/29471
67724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29471/29471-h/29471-h.htm	2009-07-20 16:33:22	ebooks/29471
63888	text/plain	http://www.gutenberg.org/ebooks/29471.txt.utf-8	2020-06-14 23:36:06.4496	ebooks/29471
27191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29471/29471-h.zip	2009-07-20 16:33:22	ebooks/29471
63916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29471/29471.txt	2009-07-20 16:33:22	ebooks/29471
25763	application/zip	http://www.gutenberg.org/files/29471/29471.zip	2009-07-20 16:33:22	ebooks/29471
293188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29471.kindle.images	2020-06-14 23:36:07.677578	ebooks/29471
69053	application/epub+zip	http://www.gutenberg.org/ebooks/29471.epub.noimages	2020-06-14 23:36:07.228599	ebooks/29471
69052	application/epub+zip	http://www.gutenberg.org/ebooks/29471.epub.images	2020-06-14 23:36:06.860639	ebooks/29471
4802	image/jpeg	http://www.gutenberg.org/cache/epub/29471/pg29471.cover.small.jpg	2020-06-14 23:36:08.265583	ebooks/29471
18206	image/jpeg	http://www.gutenberg.org/cache/epub/29471/pg29471.cover.medium.jpg	2020-06-14 23:36:08.405583	ebooks/29471
728730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29472.kindle.images	2020-06-14 23:36:09.81355	ebooks/29472
5002	image/jpeg	http://www.gutenberg.org/cache/epub/29472/pg29472.cover.small.jpg	2020-06-14 23:36:10.227557	ebooks/29472
240213	application/epub+zip	http://www.gutenberg.org/ebooks/29472.epub.images	2020-06-14 23:36:09.050559	ebooks/29472
127121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29472/29472-8.txt	2009-07-20 16:34:18	ebooks/29472
374660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29472.kindle.noimages	2020-06-14 23:36:10.207551	ebooks/29472
127100	text/plain	http://www.gutenberg.org/ebooks/29472.txt.utf-8	2020-06-14 23:36:08.731579	ebooks/29472
36071	image/jpeg	http://www.gutenberg.org/cache/epub/29472/pg29472.cover.medium.jpg	2020-06-14 23:36:10.246561	ebooks/29472
127116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29472/29472.txt	2009-07-20 16:35:06	ebooks/29472
137909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29472/29472-h/29472-h.htm	2009-07-20 16:34:18	ebooks/29472
115696	application/epub+zip	http://www.gutenberg.org/ebooks/29472.epub.noimages	2020-06-14 23:36:09.364565	ebooks/29472
51755	application/zip	http://www.gutenberg.org/files/29472/29472.zip	2009-07-20 16:36:26	ebooks/29472
51787	application/zip	http://www.gutenberg.org/files/29472/29472-8.zip	2009-07-20 16:36:26	ebooks/29472
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/29472.rdf	2020-06-14 23:36:10.298551	ebooks/29472
154731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29472/29472-h.zip	2009-07-20 16:36:26	ebooks/29472
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/29473.rdf	2020-06-14 23:36:15.52069	ebooks/29473
581488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29473/29473-h/29473-h.htm	2009-07-21 02:50:10	ebooks/29473
286929	application/epub+zip	http://www.gutenberg.org/ebooks/29473.epub.noimages	2020-06-14 23:36:11.979527	ebooks/29473
16496	image/jpeg	http://www.gutenberg.org/cache/epub/29473/pg29473.cover.medium.jpg	2020-06-14 23:36:15.26068	ebooks/29473
523159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29473/29473-8.txt	2009-07-21 02:49:56	ebooks/29473
1133804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29473.kindle.images	2020-06-14 23:36:13.457704	ebooks/29473
286928	application/epub+zip	http://www.gutenberg.org/ebooks/29473.epub.images	2020-06-14 23:36:11.349544	ebooks/29473
201437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29473/29473-8.zip	2009-07-21 02:51:14	ebooks/29473
4248	image/jpeg	http://www.gutenberg.org/cache/epub/29473/pg29473.cover.small.jpg	2020-06-14 23:36:15.098697	ebooks/29473
524375	text/plain	http://www.gutenberg.org/ebooks/29473.txt.utf-8	2020-06-14 23:36:10.413544	ebooks/29473
212939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29473/29473-h.zip	2009-07-21 02:51:14	ebooks/29473
1133797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29473.kindle.noimages	2020-06-14 23:36:14.93269	ebooks/29473
63952	application/zip	http://www.gutenberg.org/files/29474/29474-8.zip	2009-07-21 03:00:40	ebooks/29474
34888	image/jpeg	http://www.gutenberg.org/cache/epub/29474/pg29474.cover.medium.jpg	2020-06-14 23:36:19.697632	ebooks/29474
132326	application/epub+zip	http://www.gutenberg.org/ebooks/29474.epub.noimages	2020-06-14 23:36:17.965663	ebooks/29474
71431	application/zip	http://www.gutenberg.org/files/29474/29474-h.zip	2009-07-21 03:00:40	ebooks/29474
147411	application/epub+zip	http://www.gutenberg.org/ebooks/29474.epub.images	2020-06-14 23:36:16.311689	ebooks/29474
210235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29474/29474-h/29474-h.htm	2009-07-21 02:59:50	ebooks/29474
166467	text/plain; charset=utf-8	http://www.gutenberg.org/files/29474/29474-0.txt	2009-07-21 02:59:48	ebooks/29474
14235	application/rdf+xml	http://www.gutenberg.org/ebooks/29474.rdf	2020-06-14 23:36:19.951628	ebooks/29474
548247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29474.kindle.images	2020-06-14 23:36:18.852653	ebooks/29474
432346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29474.kindle.noimages	2020-06-14 23:36:19.379628	ebooks/29474
163909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29474/29474-8.txt	2009-07-21 03:00:34	ebooks/29474
64364	application/zip	http://www.gutenberg.org/files/29474/29474-0.zip	2009-07-21 03:00:40	ebooks/29474
6440	image/jpeg	http://www.gutenberg.org/cache/epub/29474/pg29474.cover.small.jpg	2020-06-14 23:36:19.538645	ebooks/29474
86579	application/epub+zip	http://www.gutenberg.org/ebooks/29475.epub.noimages	2020-06-14 23:36:21.051607	ebooks/29475
4025	image/jpeg	http://www.gutenberg.org/cache/epub/29475/pg29475.cover.small.jpg	2020-06-14 23:36:22.409598	ebooks/29475
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/29475.rdf	2020-06-14 23:36:22.782591	ebooks/29475
180487	application/zip	http://www.gutenberg.org/files/29475/29475-h.zip	2009-07-21 03:03:24	ebooks/29475
306631	application/epub+zip	http://www.gutenberg.org/ebooks/29475.epub.images	2020-06-14 23:36:20.596631	ebooks/29475
110048	text/plain	http://www.gutenberg.org/ebooks/29475.txt.utf-8	2020-06-14 23:36:20.049641	ebooks/29475
110078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29475/29475.txt	2009-07-21 03:03:24	ebooks/29475
710011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29475.kindle.images	2020-06-14 23:36:21.69063	ebooks/29475
118967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29475/29475-h/29475-h.htm	2009-07-21 03:03:24	ebooks/29475
359903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29475.kindle.noimages	2020-06-14 23:36:22.263623	ebooks/29475
15327	image/jpeg	http://www.gutenberg.org/cache/epub/29475/pg29475.cover.medium.jpg	2020-06-14 23:36:22.553589	ebooks/29475
42088	application/zip	http://www.gutenberg.org/files/29475/29475-8.zip	2009-07-21 03:03:24	ebooks/29475
42071	application/zip	http://www.gutenberg.org/files/29475/29475.zip	2009-07-21 03:03:24	ebooks/29475
110079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29475/29475-8.txt	2009-07-21 03:03:24	ebooks/29475
837088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29476/29476-h/29476-h.htm	2009-07-21 04:31:28	ebooks/29476
18157	application/rdf+xml	http://www.gutenberg.org/ebooks/29476.rdf	2020-06-14 23:36:30.68778	ebooks/29476
253385	application/zip	http://www.gutenberg.org/files/29476/29476-8.zip	2009-07-21 04:35:28	ebooks/29476
706348	text/plain; charset=utf-8	http://www.gutenberg.org/files/29476/29476-0.txt	2009-07-21 04:31:24	ebooks/29476
272464	application/zip	http://www.gutenberg.org/files/29476/29476-h.zip	2009-07-21 04:35:28	ebooks/29476
371202	application/epub+zip	http://www.gutenberg.org/ebooks/29476.epub.images	2020-06-14 23:36:23.97961	ebooks/29476
1546630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29476.kindle.images	2020-06-14 23:36:28.107846	ebooks/29476
255707	application/zip	http://www.gutenberg.org/files/29476/29476-0.zip	2009-07-21 04:35:28	ebooks/29476
346537	application/epub+zip	http://www.gutenberg.org/ebooks/29476.epub.noimages	2020-06-14 23:36:25.827544	ebooks/29476
35537	image/jpeg	http://www.gutenberg.org/cache/epub/29476/pg29476.cover.medium.jpg	2020-06-14 23:36:30.328791	ebooks/29476
1431745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29476.kindle.noimages	2020-06-14 23:36:29.914805	ebooks/29476
6310	image/jpeg	http://www.gutenberg.org/cache/epub/29476/pg29476.cover.small.jpg	2020-06-14 23:36:30.124796	ebooks/29476
690758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29476/29476-8.txt	2009-07-21 04:34:52	ebooks/29476
165842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29477/29477-8.zip	2009-07-21 04:46:04	ebooks/29477
1045006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29477.kindle.noimages	2020-06-14 23:36:37.7197	ebooks/29477
165823	application/zip	http://www.gutenberg.org/files/29477/29477.zip	2009-07-21 04:46:04	ebooks/29477
411030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29477/29477.txt	2009-07-21 04:46:02	ebooks/29477
675589	application/epub+zip	http://www.gutenberg.org/ebooks/29477.epub.images	2020-06-14 23:36:32.743764	ebooks/29477
547482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29477/29477-h/29477-h.htm	2009-07-21 04:46:04	ebooks/29477
628721	application/zip	http://www.gutenberg.org/files/29477/29477-h.zip	2009-07-21 04:46:04	ebooks/29477
19277	image/jpeg	http://www.gutenberg.org/cache/epub/29477/pg29477.cover.medium.jpg	2020-06-14 23:36:38.102702	ebooks/29477
4756	image/jpeg	http://www.gutenberg.org/cache/epub/29477/pg29477.cover.small.jpg	2020-06-14 23:36:37.912699	ebooks/29477
1700603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29477.kindle.images	2020-06-14 23:36:35.898722	ebooks/29477
411036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29477/29477-8.txt	2009-07-21 04:46:02	ebooks/29477
411008	text/plain	http://www.gutenberg.org/ebooks/29477.txt.utf-8	2020-06-14 23:36:30.796789	ebooks/29477
256492	application/epub+zip	http://www.gutenberg.org/ebooks/29477.epub.noimages	2020-06-14 23:36:33.676765	ebooks/29477
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/29477.rdf	2020-06-14 23:36:38.422688	ebooks/29477
676431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29478.kindle.images	2020-06-14 23:36:40.380654	ebooks/29478
164471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29478/29478.txt	2009-07-21 09:04:40	ebooks/29478
63896	application/zip	http://www.gutenberg.org/files/29478/29478-8.zip	2009-07-21 09:04:42	ebooks/29478
164480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29478/29478-8.txt	2009-07-21 09:04:40	ebooks/29478
109270	application/epub+zip	http://www.gutenberg.org/ebooks/29478.epub.noimages	2020-06-14 23:36:39.693668	ebooks/29478
4182	image/jpeg	http://www.gutenberg.org/cache/epub/29478/pg29478.cover.small.jpg	2020-06-14 23:36:41.211645	ebooks/29478
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/29478.rdf	2020-06-14 23:36:41.596647	ebooks/29478
180203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29478/29478-h.zip	2009-07-21 09:04:42	ebooks/29478
14904	image/jpeg	http://www.gutenberg.org/cache/epub/29478/pg29478.cover.medium.jpg	2020-06-14 23:36:41.357649	ebooks/29478
251579	application/epub+zip	http://www.gutenberg.org/ebooks/29478.epub.images	2020-06-14 23:36:39.206671	ebooks/29478
178428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29478/29478-h/29478-h.htm	2009-07-21 09:04:40	ebooks/29478
63824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29478/29478.zip	2009-07-21 09:04:42	ebooks/29478
452822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29478.kindle.noimages	2020-06-14 23:36:41.062658	ebooks/29478
164494	text/plain	http://www.gutenberg.org/ebooks/29478.txt.utf-8	2020-06-14 23:36:38.520799	ebooks/29478
246634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29479/29479-8.zip	2009-07-21 10:05:50	ebooks/29479
21769	image/jpeg	http://www.gutenberg.org/cache/epub/29479/pg29479.cover.medium.jpg	2020-06-14 23:36:45.708586	ebooks/29479
635274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29479/29479-8.txt	2009-07-21 10:05:48	ebooks/29479
2965	image/jpeg	http://www.gutenberg.org/cache/epub/29479/pg29479.cover.small.jpg	2020-06-14 23:36:45.679602	ebooks/29479
635265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29479/29479.txt	2009-07-21 10:05:48	ebooks/29479
749128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29479/29479-h/29479-h.htm	2009-07-21 10:05:48	ebooks/29479
1602256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29479.kindle.images	2020-06-14 23:36:44.186606	ebooks/29479
1277359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29479.kindle.noimages	2020-06-14 23:36:45.648593	ebooks/29479
338963	application/epub+zip	http://www.gutenberg.org/ebooks/29479.epub.noimages	2020-06-14 23:36:42.698676	ebooks/29479
437098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29479/29479-h.zip	2009-07-21 10:05:50	ebooks/29479
246593	application/zip	http://www.gutenberg.org/files/29479/29479.zip	2009-07-21 10:05:50	ebooks/29479
549752	application/epub+zip	http://www.gutenberg.org/ebooks/29479.epub.images	2020-06-14 23:36:42.367633	ebooks/29479
635253	text/plain	http://www.gutenberg.org/ebooks/29479.txt.utf-8	2020-06-14 23:36:41.708648	ebooks/29479
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/29479.rdf	2020-06-14 23:36:45.787587	ebooks/29479
13062	image/jpeg	http://www.gutenberg.org/cache/epub/2948/pg2948.cover.medium.jpg	2020-06-02 00:16:02.641898	ebooks/2948
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/2948.rdf	2020-06-11 01:02:31.747042	ebooks/2948
144021	application/epub+zip	http://www.gutenberg.org/ebooks/2948.epub.images	2020-06-02 00:16:01.032934	ebooks/2948
3779	image/jpeg	http://www.gutenberg.org/cache/epub/2948/pg2948.cover.small.jpg	2020-06-02 00:16:02.611904	ebooks/2948
301076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2948/2948.txt	2009-01-10 08:31:04	ebooks/2948
144022	application/epub+zip	http://www.gutenberg.org/ebooks/2948.epub.noimages	2020-06-02 00:16:01.215939	ebooks/2948
578854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2948.kindle.noimages	2020-06-02 00:16:02.579907	ebooks/2948
377981	text/html; charset=utf-8	http://www.gutenberg.org/files/2948/2948-h/2948-h.htm	2016-10-14 07:17:20	ebooks/2948
116715	application/zip	http://www.gutenberg.org/files/2948/2948.zip	2009-01-10 08:31:56	ebooks/2948
117563	application/zip	http://www.gutenberg.org/files/2948/2948-0.zip	2016-10-14 07:18:02	ebooks/2948
307805	text/plain; charset=utf-8	http://www.gutenberg.org/files/2948/2948-0.txt	2016-10-14 07:16:02	ebooks/2948
578865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2948.kindle.images	2020-06-02 00:16:01.89691	ebooks/2948
124366	application/zip	http://www.gutenberg.org/files/2948/2948-h.zip	2016-10-14 07:18:02	ebooks/2948
19354	image/jpeg	http://www.gutenberg.org/cache/epub/29480/pg29480.cover.medium.jpg	2020-06-14 23:36:50.117547	ebooks/29480
137421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29480/29480.txt	2009-07-21 11:12:58	ebooks/29480
137457	text/plain	http://www.gutenberg.org/ebooks/29480.txt.utf-8	2020-06-14 23:36:45.893584	ebooks/29480
5019	image/jpeg	http://www.gutenberg.org/cache/epub/29480/pg29480.cover.small.jpg	2020-06-14 23:36:49.954561	ebooks/29480
43688	application/zip	http://www.gutenberg.org/files/29480/29480-8.zip	2009-07-21 11:12:58	ebooks/29480
52187	application/zip	http://www.gutenberg.org/files/29480/29480-h.zip	2009-07-21 11:13:00	ebooks/29480
137430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29480/29480-8.txt	2009-07-21 11:12:58	ebooks/29480
43605	application/zip	http://www.gutenberg.org/files/29480/29480.zip	2009-07-21 11:12:58	ebooks/29480
123246	application/epub+zip	http://www.gutenberg.org/ebooks/29480.epub.noimages	2020-06-14 23:36:47.649587	ebooks/29480
490032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29480.kindle.noimages	2020-06-14 23:36:49.78954	ebooks/29480
123246	application/epub+zip	http://www.gutenberg.org/ebooks/29480.epub.images	2020-06-14 23:36:46.835583	ebooks/29480
186964	text/html; charset=utf-8	http://www.gutenberg.org/files/29480/29480-h/29480-h.htm	2009-07-21 11:12:58	ebooks/29480
490040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29480.kindle.images	2020-06-14 23:36:48.720584	ebooks/29480
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/29480.rdf	2020-06-14 23:36:50.382529	ebooks/29480
43652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29481/29481.zip	2009-07-21 18:27:14	ebooks/29481
4255	image/jpeg	http://www.gutenberg.org/cache/epub/29481/pg29481.cover.small.jpg	2020-06-14 23:36:57.746634	ebooks/29481
3945165	text/html; charset=utf-8	http://www.gutenberg.org/files/29481/29481-h.zip	2009-07-21 18:46:58	ebooks/29481
110989	text/plain	http://www.gutenberg.org/ebooks/29481.txt.utf-8	2020-06-14 23:36:50.479539	ebooks/29481
15104	image/jpeg	http://www.gutenberg.org/cache/epub/29481/pg29481.cover.medium.jpg	2020-06-14 23:36:57.894648	ebooks/29481
408203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29481.kindle.noimages	2020-06-14 23:36:57.593643	ebooks/29481
111030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29481/29481.txt	2009-07-21 18:27:14	ebooks/29481
134096	text/html; charset=utf-8	http://www.gutenberg.org/files/29481/29481-h/29481-h.htm	2009-07-21 18:44:54	ebooks/29481
111023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29481/29481-8.txt	2009-07-21 18:27:14	ebooks/29481
43655	application/zip	http://www.gutenberg.org/files/29481/29481-8.zip	2009-07-21 18:27:14	ebooks/29481
7982205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29481.kindle.images	2020-06-14 23:36:56.908648	ebooks/29481
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/29481.rdf	2020-06-14 23:36:58.151628	ebooks/29481
3681339	application/epub+zip	http://www.gutenberg.org/ebooks/29481.epub.images	2020-06-14 23:36:51.949554	ebooks/29481
113199	application/epub+zip	http://www.gutenberg.org/ebooks/29481.epub.noimages	2020-06-14 23:36:52.575725	ebooks/29481
114473	application/epub+zip	http://www.gutenberg.org/ebooks/29482.epub.noimages	2020-06-14 23:36:59.378617	ebooks/29482
5546	image/jpeg	http://www.gutenberg.org/cache/epub/29482/pg29482.cover.small.jpg	2020-06-14 23:37:00.825605	ebooks/29482
582814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29482.kindle.images	2020-06-14 23:37:00.024633	ebooks/29482
64304	application/zip	http://www.gutenberg.org/files/29482/29482-8.zip	2009-07-21 15:38:12	ebooks/29482
181954	application/epub+zip	http://www.gutenberg.org/ebooks/29482.epub.images	2020-06-14 23:36:58.858642	ebooks/29482
117894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29482/29482-h.zip	2009-07-21 15:38:12	ebooks/29482
476241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29482.kindle.noimages	2020-06-14 23:37:00.67661	ebooks/29482
162923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29482/29482.txt	2009-07-21 15:38:10	ebooks/29482
170905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29482/29482-h/29482-h.htm	2009-07-21 15:38:10	ebooks/29482
162928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29482/29482-8.txt	2009-07-21 15:38:10	ebooks/29482
162912	text/plain	http://www.gutenberg.org/ebooks/29482.txt.utf-8	2020-06-14 23:36:58.256657	ebooks/29482
64261	application/zip	http://www.gutenberg.org/files/29482/29482.zip	2009-07-21 15:38:12	ebooks/29482
21014	image/jpeg	http://www.gutenberg.org/cache/epub/29482/pg29482.cover.medium.jpg	2020-06-14 23:37:00.971593	ebooks/29482
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/29482.rdf	2020-06-14 23:37:01.205595	ebooks/29482
938382	application/epub+zip	http://www.gutenberg.org/ebooks/29483.epub.images	2020-06-14 23:37:01.977601	ebooks/29483
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/29483.rdf	2020-06-14 23:37:04.444556	ebooks/29483
38010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29483/29483-8.txt	2009-07-21 15:39:46	ebooks/29483
14341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29483/29483-8.zip	2009-07-21 15:39:48	ebooks/29483
1930292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29483.kindle.images	2020-06-14 23:37:03.365562	ebooks/29483
38007	text/plain	http://www.gutenberg.org/ebooks/29483.txt.utf-8	2020-06-14 23:37:01.306595	ebooks/29483
38001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29483/29483.txt	2009-07-21 15:39:46	ebooks/29483
5906	image/jpeg	http://www.gutenberg.org/cache/epub/29483/pg29483.cover.small.jpg	2020-06-14 23:37:04.062566	ebooks/29483
296923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29483.kindle.noimages	2020-06-14 23:37:03.914575	ebooks/29483
32064	image/jpeg	http://www.gutenberg.org/cache/epub/29483/pg29483.cover.medium.jpg	2020-06-14 23:37:04.210569	ebooks/29483
83987	application/epub+zip	http://www.gutenberg.org/ebooks/29483.epub.noimages	2020-06-14 23:37:02.532599	ebooks/29483
702863	application/zip	http://www.gutenberg.org/files/29483/29483-h.zip	2009-07-21 15:39:48	ebooks/29483
14318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29483/29483.zip	2009-07-21 15:39:48	ebooks/29483
46107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29483/29483-h/29483-h.htm	2009-07-21 15:39:46	ebooks/29483
302358	text/plain	http://www.gutenberg.org/ebooks/29484.txt.utf-8	2020-06-14 23:37:04.550552	ebooks/29484
3705	image/jpeg	http://www.gutenberg.org/cache/epub/29484/pg29484.cover.small.jpg	2020-06-14 23:37:14.871712	ebooks/29484
297409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29484/29484-8.txt	2009-07-22 02:36:00	ebooks/29484
740302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29484.kindle.noimages	2020-06-14 23:37:14.705738	ebooks/29484
3890202	application/zip	http://www.gutenberg.org/files/29484/29484-h.zip	2009-07-22 02:36:08	ebooks/29484
195790	application/epub+zip	http://www.gutenberg.org/ebooks/29484.epub.noimages	2020-06-14 23:37:07.212842	ebooks/29484
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/29484.rdf	2020-06-14 23:37:15.297715	ebooks/29484
3548725	application/epub+zip	http://www.gutenberg.org/ebooks/29484.epub.images	2020-06-14 23:37:06.468522	ebooks/29484
112629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29484/29484-8.zip	2009-07-22 02:36:06	ebooks/29484
15524	image/jpeg	http://www.gutenberg.org/cache/epub/29484/pg29484.cover.medium.jpg	2020-06-14 23:37:15.034767	ebooks/29484
6255199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29484.kindle.images	2020-06-14 23:37:13.671728	ebooks/29484
343704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29484/29484-h/29484-h.htm	2009-07-22 02:36:06	ebooks/29484
1435877	application/epub+zip	http://www.gutenberg.org/ebooks/29485.epub.images	2020-06-14 23:37:16.427724	ebooks/29485
236723	application/epub+zip	http://www.gutenberg.org/ebooks/29485.epub.noimages	2020-06-14 23:37:17.107692	ebooks/29485
16569	image/jpeg	http://www.gutenberg.org/cache/epub/29485/pg29485.cover.medium.jpg	2020-06-14 23:37:20.164657	ebooks/29485
17479	application/rdf+xml	http://www.gutenberg.org/ebooks/29485.rdf	2020-06-14 23:37:20.425653	ebooks/29485
403148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29485/29485-8.txt	2009-07-22 03:20:30	ebooks/29485
162023	application/zip	http://www.gutenberg.org/files/29485/29485-8.zip	2009-07-22 03:20:30	ebooks/29485
1227938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29485/29485-h.zip	2009-07-22 03:20:30	ebooks/29485
403120	text/plain	http://www.gutenberg.org/ebooks/29485.txt.utf-8	2020-06-14 23:37:15.407758	ebooks/29485
4341	image/jpeg	http://www.gutenberg.org/cache/epub/29485/pg29485.cover.small.jpg	2020-06-14 23:37:20.006646	ebooks/29485
2739669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29485.kindle.images	2020-06-14 23:37:18.586668	ebooks/29485
161989	application/zip	http://www.gutenberg.org/files/29485/29485.zip	2009-07-22 03:20:30	ebooks/29485
457252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29485/29485-h/29485-h.htm	2009-07-22 03:20:30	ebooks/29485
936367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29485.kindle.noimages	2020-06-14 23:37:19.845661	ebooks/29485
403139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29485/29485.txt	2009-07-22 03:20:30	ebooks/29485
553785	text/plain	http://www.gutenberg.org/ebooks/29486.txt.utf-8	2020-06-14 23:37:20.536653	ebooks/29486
209579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29486/29486-8.zip	2009-07-22 03:27:26	ebooks/29486
605919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29486/29486-h/29486-h.htm	2009-07-22 03:27:26	ebooks/29486
906704	application/epub+zip	http://www.gutenberg.org/ebooks/29486.epub.images	2020-06-14 23:37:21.702629	ebooks/29486
1162903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29486.kindle.noimages	2020-06-14 23:37:26.501562	ebooks/29486
209535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29486/29486.zip	2009-07-22 03:27:26	ebooks/29486
287177	application/epub+zip	http://www.gutenberg.org/ebooks/29486.epub.noimages	2020-06-14 23:37:22.32765	ebooks/29486
2524594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29486.kindle.images	2020-06-14 23:37:24.973583	ebooks/29486
553805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29486/29486-8.txt	2009-07-22 03:27:26	ebooks/29486
17398	image/jpeg	http://www.gutenberg.org/cache/epub/29486/pg29486.cover.medium.jpg	2020-06-14 23:37:26.824562	ebooks/29486
553799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29486/29486.txt	2009-07-22 03:27:26	ebooks/29486
841254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29486/29486-h.zip	2009-07-22 03:27:26	ebooks/29486
4291	image/jpeg	http://www.gutenberg.org/cache/epub/29486/pg29486.cover.small.jpg	2020-06-14 23:37:26.664576	ebooks/29486
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/29486.rdf	2020-06-14 23:37:27.085566	ebooks/29486
797444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29487.kindle.images	2020-06-14 23:37:28.573544	ebooks/29487
43885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29487/29487-h/29487-h.htm	2009-07-22 03:33:36	ebooks/29487
300723	application/epub+zip	http://www.gutenberg.org/ebooks/29487.epub.images	2020-06-14 23:37:27.613579	ebooks/29487
10128	image/jpeg	http://www.gutenberg.org/cache/epub/29487/pg29487.cover.medium.jpg	2020-06-14 23:37:29.29954	ebooks/29487
40695	text/plain	http://www.gutenberg.org/ebooks/29487.txt.utf-8	2020-06-14 23:37:27.18357	ebooks/29487
197540	application/zip	http://www.gutenberg.org/files/29487/29487-h.zip	2009-07-22 03:33:36	ebooks/29487
15755	application/zip	http://www.gutenberg.org/files/29487/29487.zip	2009-07-22 03:33:36	ebooks/29487
2724	image/jpeg	http://www.gutenberg.org/cache/epub/29487/pg29487.cover.small.jpg	2020-06-14 23:37:29.157528	ebooks/29487
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/29487.rdf	2020-06-14 23:37:29.525527	ebooks/29487
209466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29487.kindle.noimages	2020-06-14 23:37:29.00155	ebooks/29487
55126	application/epub+zip	http://www.gutenberg.org/ebooks/29487.epub.noimages	2020-06-14 23:37:27.955557	ebooks/29487
40723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29487/29487.txt	2009-07-22 03:33:36	ebooks/29487
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/29488.rdf	2020-06-14 23:37:32.533688	ebooks/29488
17491	image/jpeg	http://www.gutenberg.org/cache/epub/29488/pg29488.cover.medium.jpg	2020-06-14 23:37:32.302699	ebooks/29488
4722	image/jpeg	http://www.gutenberg.org/cache/epub/29488/pg29488.cover.small.jpg	2020-06-14 23:37:32.157696	ebooks/29488
140868	text/plain	http://www.gutenberg.org/ebooks/29488.txt.utf-8	2020-06-14 23:37:29.624537	ebooks/29488
140887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29488/29488-8.txt	2009-07-22 03:37:26	ebooks/29488
428595	application/epub+zip	http://www.gutenberg.org/ebooks/29488.epub.images	2020-06-14 23:37:30.155553	ebooks/29488
54914	application/zip	http://www.gutenberg.org/files/29488/29488-8.zip	2009-07-22 03:37:26	ebooks/29488
1269457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29488.kindle.images	2020-06-14 23:37:31.365707	ebooks/29488
203523	application/zip	http://www.gutenberg.org/files/29488/29488-h.zip	2009-07-22 03:37:26	ebooks/29488
427650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29488.kindle.noimages	2020-06-14 23:37:32.00574	ebooks/29488
140892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29488/29488.txt	2009-07-22 03:37:26	ebooks/29488
150300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29488/29488-h/29488-h.htm	2009-07-22 03:37:26	ebooks/29488
103158	application/epub+zip	http://www.gutenberg.org/ebooks/29488.epub.noimages	2020-06-14 23:37:30.568518	ebooks/29488
54900	application/zip	http://www.gutenberg.org/files/29488/29488.zip	2009-07-22 03:37:26	ebooks/29488
446051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29489/29489-8.txt	2009-07-22 03:40:36	ebooks/29489
161442	application/zip	http://www.gutenberg.org/files/29489/29489.zip	2009-07-22 03:40:36	ebooks/29489
446086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29489/29489.txt	2009-07-22 03:40:36	ebooks/29489
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/29489.rdf	2020-06-14 23:37:37.795622	ebooks/29489
446075	text/plain	http://www.gutenberg.org/ebooks/29489.txt.utf-8	2020-06-14 23:37:32.642748	ebooks/29489
2531041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29489.kindle.images	2020-06-14 23:37:35.99067	ebooks/29489
229735	application/epub+zip	http://www.gutenberg.org/ebooks/29489.epub.noimages	2020-06-14 23:37:33.937701	ebooks/29489
3548	image/jpeg	http://www.gutenberg.org/cache/epub/29489/pg29489.cover.small.jpg	2020-06-14 23:37:37.395624	ebooks/29489
576548	application/zip	http://www.gutenberg.org/files/29489/29489-h.zip	2009-07-22 03:40:36	ebooks/29489
13267	image/jpeg	http://www.gutenberg.org/cache/epub/29489/pg29489.cover.medium.jpg	2020-06-14 23:37:37.549623	ebooks/29489
900285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29489.kindle.noimages	2020-06-14 23:37:37.239668	ebooks/29489
1001250	application/epub+zip	http://www.gutenberg.org/ebooks/29489.epub.images	2020-06-14 23:37:33.447709	ebooks/29489
161493	application/zip	http://www.gutenberg.org/files/29489/29489-8.zip	2009-07-22 03:40:36	ebooks/29489
59117	text/plain	http://www.gutenberg.org/ebooks/29493.txt.utf-8	2020-06-14 23:38:42.944592	ebooks/29493
498935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29489/29489-h/29489-h.htm	2009-07-22 03:40:36	ebooks/29489
127215	application/epub+zip	http://www.gutenberg.org/ebooks/2949.epub.noimages	2020-06-02 00:16:03.161906	ebooks/2949
107480	text/html; charset=utf-8	http://www.gutenberg.org/files/2949/2949-h.zip	2018-03-16 07:44:24	ebooks/2949
102492	application/zip	http://www.gutenberg.org/files/2949/2949-0.zip	2018-03-16 07:44:24	ebooks/2949
102043	application/zip	http://www.gutenberg.org/files/2949/2949.zip	2009-01-10 09:00:32	ebooks/2949
260175	text/plain; charset=utf-8	http://www.gutenberg.org/files/2949/2949-0.txt	2018-03-16 07:43:40	ebooks/2949
4000	image/jpeg	http://www.gutenberg.org/cache/epub/2949/pg2949.cover.small.jpg	2020-06-02 00:16:04.320886	ebooks/2949
127215	application/epub+zip	http://www.gutenberg.org/ebooks/2949.epub.images	2020-06-02 00:16:02.995912	ebooks/2949
502715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2949.kindle.images	2020-06-02 00:16:03.72792	ebooks/2949
502707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2949.kindle.noimages	2020-06-02 00:16:04.291877	ebooks/2949
14335	image/jpeg	http://www.gutenberg.org/cache/epub/2949/pg2949.cover.medium.jpg	2020-06-02 00:16:04.348878	ebooks/2949
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/2949.rdf	2020-06-11 01:02:31.776035	ebooks/2949
307743	text/html; charset=utf-8	http://www.gutenberg.org/files/2949/2949-h/2949-h.htm	2018-03-16 07:43:54	ebooks/2949
256521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2949/2949.txt	2009-01-10 08:59:50	ebooks/2949
32218	image/jpeg	http://www.gutenberg.org/cache/epub/29490/pg29490.cover.medium.jpg	2020-06-14 23:38:22.491544	ebooks/29490
584528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29490/29490-h/29490-h.htm	2009-07-22 04:23:06	ebooks/29490
323190	application/epub+zip	http://www.gutenberg.org/ebooks/29490.epub.noimages	2020-06-14 23:37:43.334565	ebooks/29490
494412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29490/29490-8.txt	2009-07-22 04:23:04	ebooks/29490
6042	image/jpeg	http://www.gutenberg.org/cache/epub/29490/pg29490.cover.small.jpg	2020-06-14 23:38:22.288547	ebooks/29490
11676961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29490/29490-h.zip	2009-07-22 04:23:14	ebooks/29490
494659	text/plain	http://www.gutenberg.org/ebooks/29490.txt.utf-8	2020-06-14 23:37:37.906634	ebooks/29490
66676131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29490.kindle.images	2020-06-14 23:38:20.307593	ebooks/29490
1163358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29490.kindle.noimages	2020-06-14 23:38:22.067551	ebooks/29490
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/29490.rdf	2020-06-14 23:38:22.831543	ebooks/29490
181865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29490/29490-8.zip	2009-07-22 04:23:12	ebooks/29490
30698770	application/epub+zip	http://www.gutenberg.org/ebooks/29490.epub.images	2020-06-14 23:37:41.953578	ebooks/29490
113270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29491/29491-h/29491-h.htm	2009-07-22 05:20:58	ebooks/29491
1754990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29491/29491-h.zip	2009-07-22 05:21:00	ebooks/29491
22596	image/jpeg	http://www.gutenberg.org/cache/epub/29491/pg29491.cover.medium.jpg	2020-06-14 23:38:40.118618	ebooks/29491
1827352	application/epub+zip	http://www.gutenberg.org/ebooks/29491.epub.images	2020-06-14 23:38:28.317773	ebooks/29491
415499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29491.kindle.noimages	2020-06-14 23:38:39.805642	ebooks/29491
95506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29491/29491.txt	2009-07-22 05:20:58	ebooks/29491
5115	image/jpeg	http://www.gutenberg.org/cache/epub/29491/pg29491.cover.small.jpg	2020-06-14 23:38:39.962619	ebooks/29491
4961041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29491.kindle.images	2020-06-14 23:38:39.174642	ebooks/29491
111711	application/epub+zip	http://www.gutenberg.org/ebooks/29491.epub.noimages	2020-06-14 23:38:28.924773	ebooks/29491
95515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29491/29491-8.txt	2009-07-22 05:20:58	ebooks/29491
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/29491.rdf	2020-06-14 23:38:40.369615	ebooks/29491
95498	text/plain	http://www.gutenberg.org/ebooks/29491.txt.utf-8	2020-06-14 23:38:22.933555	ebooks/29491
40059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29491/29491-8.zip	2009-07-22 05:21:00	ebooks/29491
40013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29491/29491.zip	2009-07-22 05:21:00	ebooks/29491
164050	text/html; charset=us-ascii	http://www.gutenberg.org/files/29492/29492-h.zip	2009-07-22 16:38:28	ebooks/29492
38845	text/html; charset=us-ascii	http://www.gutenberg.org/files/29492/29492-h/29492-h.htm	2009-07-22 16:33:02	ebooks/29492
35490	text/plain	http://www.gutenberg.org/ebooks/29492.txt.utf-8	2020-06-14 23:38:40.46662	ebooks/29492
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/29492.rdf	2020-06-14 23:38:42.838581	ebooks/29492
62352	application/epub+zip	http://www.gutenberg.org/ebooks/29492.epub.noimages	2020-06-14 23:38:41.337602	ebooks/29492
251476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29492.kindle.noimages	2020-06-14 23:38:42.331591	ebooks/29492
13718	application/zip	http://www.gutenberg.org/files/29492/29492.zip	2009-07-22 16:38:28	ebooks/29492
597738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29492.kindle.images	2020-06-14 23:38:41.906601	ebooks/29492
35518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29492/29492.txt	2009-07-22 16:32:10	ebooks/29492
4621	image/jpeg	http://www.gutenberg.org/cache/epub/29492/pg29492.cover.small.jpg	2020-06-14 23:38:42.474591	ebooks/29492
257830	application/epub+zip	http://www.gutenberg.org/ebooks/29492.epub.images	2020-06-14 23:38:40.952639	ebooks/29492
17494	image/jpeg	http://www.gutenberg.org/cache/epub/29492/pg29492.cover.medium.jpg	2020-06-14 23:38:42.616594	ebooks/29492
325365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29493.kindle.images	2020-06-14 23:38:44.403575	ebooks/29493
22408	application/zip	http://www.gutenberg.org/files/29493/29493.zip	2009-07-22 05:27:02	ebooks/29493
25035	application/zip	http://www.gutenberg.org/files/29493/29493-h.zip	2009-07-22 05:27:02	ebooks/29493
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/29493.rdf	2020-06-14 23:38:45.467587	ebooks/29493
5183	image/jpeg	http://www.gutenberg.org/cache/epub/29493/pg29493.cover.small.jpg	2020-06-14 23:38:45.086559	ebooks/29493
23552	image/jpeg	http://www.gutenberg.org/cache/epub/29493/pg29493.cover.medium.jpg	2020-06-14 23:38:45.233562	ebooks/29493
90814	application/epub+zip	http://www.gutenberg.org/ebooks/29493.epub.noimages	2020-06-14 23:38:43.868575	ebooks/29493
91467	application/epub+zip	http://www.gutenberg.org/ebooks/29493.epub.images	2020-06-14 23:38:43.431589	ebooks/29493
67264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29493/29493-h/29493-h.htm	2009-07-22 05:27:00	ebooks/29493
323640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29493.kindle.noimages	2020-06-14 23:38:44.937554	ebooks/29493
59145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29493/29493.txt	2009-07-22 05:27:00	ebooks/29493
264210	application/epub+zip	http://www.gutenberg.org/ebooks/29494.epub.noimages	2020-06-14 23:38:47.264547	ebooks/29494
1861636	application/epub+zip	http://www.gutenberg.org/ebooks/29494.epub.images	2020-06-14 23:38:46.616541	ebooks/29494
496272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29494/29494.txt	2009-07-22 11:40:30	ebooks/29494
496264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29494/29494-8.txt	2009-07-22 11:40:30	ebooks/29494
1226512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29494/29494-h.zip	2009-07-22 12:01:32	ebooks/29494
179839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29494/29494.zip	2009-07-22 11:40:30	ebooks/29494
1058510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29494.kindle.noimages	2020-06-14 23:38:50.539728	ebooks/29494
16708	image/jpeg	http://www.gutenberg.org/cache/epub/29494/pg29494.cover.medium.jpg	2020-06-14 23:38:50.859687	ebooks/29494
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/29494.rdf	2020-06-14 23:38:51.119687	ebooks/29494
496228	text/plain	http://www.gutenberg.org/ebooks/29494.txt.utf-8	2020-06-14 23:38:45.579565	ebooks/29494
4285	image/jpeg	http://www.gutenberg.org/cache/epub/29494/pg29494.cover.small.jpg	2020-06-14 23:38:50.701682	ebooks/29494
560269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29494/29494-h/29494-h.htm	2009-07-22 11:43:03	ebooks/29494
179834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29494/29494-8.zip	2009-07-22 11:40:30	ebooks/29494
4474566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29494.kindle.images	2020-06-14 23:38:49.099575	ebooks/29494
15215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29495/29495-h.zip	2009-07-22 15:22:44	ebooks/29495
24422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29495/29495-8.txt	2009-07-22 15:22:40	ebooks/29495
30476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29495/29495-h/29495-h.htm	2009-07-22 15:22:42	ebooks/29495
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/29495.rdf	2020-06-14 23:38:53.433646	ebooks/29495
4602	image/jpeg	http://www.gutenberg.org/cache/epub/29495/pg29495.cover.small.jpg	2020-06-14 23:38:53.058653	ebooks/29495
24417	text/plain	http://www.gutenberg.org/ebooks/29495.txt.utf-8	2020-06-14 23:38:51.219676	ebooks/29495
246132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29495.kindle.images	2020-06-14 23:38:52.513673	ebooks/29495
18979	image/jpeg	http://www.gutenberg.org/cache/epub/29495/pg29495.cover.medium.jpg	2020-06-14 23:38:53.203662	ebooks/29495
235723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29495.kindle.noimages	2020-06-14 23:38:52.912681	ebooks/29495
9200	application/zip	http://www.gutenberg.org/files/29495/29495-8.zip	2009-07-22 15:22:44	ebooks/29495
65183	application/epub+zip	http://www.gutenberg.org/ebooks/29495.epub.noimages	2020-06-14 23:38:52.105672	ebooks/29495
71816	application/epub+zip	http://www.gutenberg.org/ebooks/29495.epub.images	2020-06-14 23:38:51.685685	ebooks/29495
285623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29496/29496-8.zip	2009-07-23 04:16:44	ebooks/29496
405051	application/epub+zip	http://www.gutenberg.org/ebooks/29496.epub.noimages	2020-06-14 23:38:57.476613	ebooks/29496
711437	text/plain	http://www.gutenberg.org/ebooks/29496.txt.utf-8	2020-06-14 23:38:53.54667	ebooks/29496
711214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29496/29496.txt	2009-07-23 04:16:42	ebooks/29496
1551257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29496.kindle.noimages	2020-06-14 23:39:03.432521	ebooks/29496
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/29496.rdf	2020-06-14 23:39:04.325848	ebooks/29496
8017076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29496.kindle.images	2020-06-14 23:39:01.192556	ebooks/29496
3720568	application/epub+zip	http://www.gutenberg.org/ebooks/29496.epub.images	2020-06-14 23:38:55.472628	ebooks/29496
711186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29496/29496-8.txt	2009-07-23 04:16:42	ebooks/29496
19838	image/jpeg	http://www.gutenberg.org/cache/epub/29496/pg29496.cover.medium.jpg	2020-06-14 23:39:03.914515	ebooks/29496
3970	image/jpeg	http://www.gutenberg.org/cache/epub/29496/pg29496.cover.small.jpg	2020-06-14 23:39:03.678519	ebooks/29496
285278	application/zip	http://www.gutenberg.org/files/29496/29496.zip	2009-07-23 04:16:44	ebooks/29496
909391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29496/29496-h/29496-h.htm	2009-07-23 04:16:42	ebooks/29496
1794774	application/zip	http://www.gutenberg.org/files/29496/29496-h.zip	2009-07-23 04:16:44	ebooks/29496
472383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29497.kindle.images	2020-06-14 23:39:06.650779	ebooks/29497
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/29497.rdf	2020-06-14 23:39:08.260757	ebooks/29497
138031	text/plain	http://www.gutenberg.org/ebooks/29497.txt.utf-8	2020-06-14 23:39:04.425832	ebooks/29497
56573	application/zip	http://www.gutenberg.org/files/29497/29497-h.zip	2009-07-23 09:32:38	ebooks/29497
4825	image/jpeg	http://www.gutenberg.org/cache/epub/29497/pg29497.cover.small.jpg	2020-06-14 23:39:07.828765	ebooks/29497
17456	image/jpeg	http://www.gutenberg.org/cache/epub/29497/pg29497.cover.medium.jpg	2020-06-14 23:39:07.993777	ebooks/29497
472375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29497.kindle.noimages	2020-06-14 23:39:07.658776	ebooks/29497
110195	application/epub+zip	http://www.gutenberg.org/ebooks/29497.epub.noimages	2020-06-14 23:39:05.626798	ebooks/29497
226909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29497/29497-h/29497-h.htm	2009-07-23 09:32:36	ebooks/29497
110195	application/epub+zip	http://www.gutenberg.org/ebooks/29497.epub.images	2020-06-14 23:39:05.104806	ebooks/29497
48477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29497/29497-8.zip	2009-07-23 09:32:36	ebooks/29497
136183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29497/29497-8.txt	2009-07-23 09:32:34	ebooks/29497
201675	application/epub+zip	http://www.gutenberg.org/ebooks/29498.epub.noimages	2020-06-14 23:39:09.166767	ebooks/29498
365824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29498/29498.txt	2009-07-23 09:33:54	ebooks/29498
3013	image/jpeg	http://www.gutenberg.org/cache/epub/29498/pg29498.cover.small.jpg	2020-06-14 23:39:10.990738	ebooks/29498
761647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29498.kindle.noimages	2020-06-14 23:39:10.961743	ebooks/29498
365833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29498/29498-8.txt	2009-07-23 09:33:54	ebooks/29498
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/29498.rdf	2020-06-14 23:39:11.09072	ebooks/29498
365801	text/plain	http://www.gutenberg.org/ebooks/29498.txt.utf-8	2020-06-14 23:39:08.36479	ebooks/29498
131155	application/zip	http://www.gutenberg.org/files/29498/29498-8.zip	2009-07-23 09:33:56	ebooks/29498
393352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29498/29498-h/29498-h.htm	2009-07-23 09:33:54	ebooks/29498
271264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29498/29498-h.zip	2009-07-23 09:33:56	ebooks/29498
131134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29498/29498.zip	2009-07-23 09:33:56	ebooks/29498
395720	application/epub+zip	http://www.gutenberg.org/ebooks/29498.epub.images	2020-06-14 23:39:08.857786	ebooks/29498
22902	image/jpeg	http://www.gutenberg.org/cache/epub/29498/pg29498.cover.medium.jpg	2020-06-14 23:39:11.01774	ebooks/29498
1039756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29498.kindle.images	2020-06-14 23:39:10.07075	ebooks/29498
63514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29499/29499.txt	2009-07-23 09:35:00	ebooks/29499
86686	application/epub+zip	http://www.gutenberg.org/ebooks/29499.epub.noimages	2020-06-14 23:39:12.22571	ebooks/29499
3931	image/jpeg	http://www.gutenberg.org/cache/epub/29499/pg29499.cover.small.jpg	2020-06-14 23:39:13.358697	ebooks/29499
63522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29499/29499-8.txt	2009-07-23 09:34:38	ebooks/29499
15984	image/jpeg	http://www.gutenberg.org/cache/epub/29499/pg29499.cover.medium.jpg	2020-06-14 23:39:13.501698	ebooks/29499
70948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29499/29499-h/29499-h.htm	2009-07-23 09:34:38	ebooks/29499
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/29499.rdf	2020-06-14 23:39:13.729689	ebooks/29499
23820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29499/29499-8.zip	2009-07-23 09:35:08	ebooks/29499
102474	application/epub+zip	http://www.gutenberg.org/ebooks/29499.epub.images	2020-06-14 23:39:11.72872	ebooks/29499
300690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29499.kindle.noimages	2020-06-14 23:39:13.213695	ebooks/29499
37583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29499/29499-h.zip	2009-07-23 09:35:08	ebooks/29499
63504	text/plain	http://www.gutenberg.org/ebooks/29499.txt.utf-8	2020-06-14 23:39:11.18876	ebooks/29499
325770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29499.kindle.images	2020-06-14 23:39:12.719698	ebooks/29499
23794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29499/29499.zip	2009-07-23 09:35:08	ebooks/29499
102492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/295/295.zip	2008-07-12 11:33:00	ebooks/295
524382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/295.kindle.noimages	2020-05-31 23:49:01.617961	ebooks/295
103111	application/zip	http://www.gutenberg.org/files/295/295-0.zip	2017-08-23 02:19:02	ebooks/295
107198	text/html; charset=utf-8	http://www.gutenberg.org/files/295/295-h.zip	2017-08-23 02:19:02	ebooks/295
262979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/295/295.txt	2008-07-12 11:32:46	ebooks/295
267750	text/plain; charset=utf-8	http://www.gutenberg.org/files/295/295-0.txt	2017-08-23 02:17:46	ebooks/295
129746	application/epub+zip	http://www.gutenberg.org/ebooks/295.epub.images	2020-05-31 23:49:00.196983	ebooks/295
3473	image/jpeg	http://www.gutenberg.org/cache/epub/295/pg295.cover.small.jpg	2020-05-31 23:49:01.650968	ebooks/295
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/295.rdf	2020-06-11 01:00:17.796252	ebooks/295
129746	application/epub+zip	http://www.gutenberg.org/ebooks/295.epub.noimages	2020-05-31 23:49:00.377985	ebooks/295
15236	image/jpeg	http://www.gutenberg.org/cache/epub/295/pg295.cover.medium.jpg	2020-05-31 23:49:01.680979	ebooks/295
311956	text/html; charset=utf-8	http://www.gutenberg.org/files/295/295-h/295-h.htm	2017-08-23 02:18:06	ebooks/295
524390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/295.kindle.images	2020-05-31 23:49:00.997975	ebooks/295
193785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2950/2950.zip	2013-08-04 08:27:42	ebooks/2950
918672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2950.kindle.noimages	2020-06-02 00:16:10.69882	ebooks/2950
3516	image/jpeg	http://www.gutenberg.org/cache/epub/2950/pg2950.cover.small.jpg	2020-06-02 00:16:10.736816	ebooks/2950
626131	text/html; charset=utf-8	http://www.gutenberg.org/files/2950/2950-h/2950-h.htm	2018-03-16 10:14:36	ebooks/2950
227452	application/epub+zip	http://www.gutenberg.org/ebooks/2950.epub.noimages	2020-06-02 00:16:08.58782	ebooks/2950
13830	image/jpeg	http://www.gutenberg.org/cache/epub/2950/pg2950.cover.medium.jpg	2020-06-02 00:16:10.770813	ebooks/2950
227452	application/epub+zip	http://www.gutenberg.org/ebooks/2950.epub.images	2020-06-02 00:16:08.355827	ebooks/2950
515779	text/plain; charset=utf-8	http://www.gutenberg.org/files/2950/2950-0.txt	2018-03-15 06:38:20	ebooks/2950
506869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2950/2950.txt	2013-08-04 08:26:40	ebooks/2950
204733	text/html; charset=utf-8	http://www.gutenberg.org/files/2950/2950-h.zip	2018-03-16 10:15:02	ebooks/2950
194789	text/plain; charset=utf-8	http://www.gutenberg.org/files/2950/2950-0.zip	2018-03-16 10:15:02	ebooks/2950
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/2950.rdf	2020-06-11 01:02:31.804033	ebooks/2950
918684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2950.kindle.images	2020-06-02 00:16:09.640817	ebooks/2950
390040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29500/29500.txt	2009-07-23 11:18:02	ebooks/29500
3957	image/jpeg	http://www.gutenberg.org/cache/epub/29500/pg29500.cover.small.jpg	2020-06-14 23:39:21.029602	ebooks/29500
16183	image/jpeg	http://www.gutenberg.org/cache/epub/29500/pg29500.cover.medium.jpg	2020-06-14 23:39:21.177599	ebooks/29500
148813	application/zip	http://www.gutenberg.org/files/29500/29500.zip	2009-07-23 11:18:04	ebooks/29500
818005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29500.kindle.noimages	2020-06-14 23:39:20.878593	ebooks/29500
390049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29500/29500-8.txt	2009-07-23 11:18:02	ebooks/29500
818029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29500.kindle.images	2020-06-14 23:39:19.815606	ebooks/29500
210401	application/epub+zip	http://www.gutenberg.org/ebooks/29500.epub.images	2020-06-14 23:39:18.162634	ebooks/29500
210401	application/epub+zip	http://www.gutenberg.org/ebooks/29500.epub.noimages	2020-06-14 23:39:18.743655	ebooks/29500
148848	application/zip	http://www.gutenberg.org/files/29500/29500-8.zip	2009-07-23 11:18:04	ebooks/29500
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/29500.rdf	2020-06-14 23:39:21.424596	ebooks/29500
152185	application/zip	http://www.gutenberg.org/files/29500/29500-h.zip	2009-07-23 11:18:04	ebooks/29500
390033	text/plain	http://www.gutenberg.org/ebooks/29500.txt.utf-8	2020-06-14 23:39:17.136676	ebooks/29500
419338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29500/29500-h/29500-h.htm	2009-07-23 11:18:02	ebooks/29500
1145316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29501.kindle.images	2020-06-14 23:39:25.174538	ebooks/29501
1061552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29501.kindle.noimages	2020-06-14 23:39:26.886517	ebooks/29501
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/29501.rdf	2020-06-14 23:39:27.782512	ebooks/29501
16901	image/jpeg	http://www.gutenberg.org/cache/epub/29501/pg29501.cover.medium.jpg	2020-06-14 23:39:27.356509	ebooks/29501
252146	application/epub+zip	http://www.gutenberg.org/ebooks/29501.epub.noimages	2020-06-14 23:39:23.412567	ebooks/29501
170653	application/zip	http://www.gutenberg.org/files/29501/29501.zip	2009-07-24 01:36:30	ebooks/29501
3978	image/jpeg	http://www.gutenberg.org/cache/epub/29501/pg29501.cover.small.jpg	2020-06-14 23:39:27.124557	ebooks/29501
616430	text/html; charset=us-ascii	http://www.gutenberg.org/files/29501/29501-h/29501-h.htm	2009-07-24 01:36:30	ebooks/29501
302738	application/epub+zip	http://www.gutenberg.org/ebooks/29501.epub.images	2020-06-14 23:39:22.6796	ebooks/29501
486955	text/plain	http://www.gutenberg.org/ebooks/29501.txt.utf-8	2020-06-14 23:39:21.531627	ebooks/29501
170669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29501/29501-8.zip	2009-07-24 01:36:30	ebooks/29501
486987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29501/29501-8.txt	2009-07-24 01:36:30	ebooks/29501
486979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29501/29501.txt	2009-07-24 01:36:30	ebooks/29501
232724	text/html; charset=us-ascii	http://www.gutenberg.org/files/29501/29501-h.zip	2009-07-24 01:36:30	ebooks/29501
1068467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29502/29502-h.zip	2009-07-24 01:47:06	ebooks/29502
102522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29502/29502-8.zip	2009-07-24 01:47:06	ebooks/29502
21730	image/jpeg	http://www.gutenberg.org/cache/epub/29502/pg29502.cover.medium.jpg	2020-06-14 23:39:32.921652	ebooks/29502
1918973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29502.kindle.images	2020-06-14 23:39:31.759657	ebooks/29502
296902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29502/29502-h/29502-h.htm	2009-07-24 01:47:06	ebooks/29502
270864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29502/29502.txt	2009-07-24 01:47:06	ebooks/29502
270780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29502/29502-8.txt	2009-07-24 01:47:06	ebooks/29502
1003956	application/epub+zip	http://www.gutenberg.org/ebooks/29502.epub.images	2020-06-14 23:39:29.366716	ebooks/29502
102467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29502/29502.zip	2009-07-24 01:47:06	ebooks/29502
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/29502.rdf	2020-06-14 23:39:33.154641	ebooks/29502
270859	text/plain	http://www.gutenberg.org/ebooks/29502.txt.utf-8	2020-06-14 23:39:27.884522	ebooks/29502
671147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29502.kindle.noimages	2020-06-14 23:39:32.626647	ebooks/29502
168359	application/epub+zip	http://www.gutenberg.org/ebooks/29502.epub.noimages	2020-06-14 23:39:29.89269	ebooks/29502
5328	image/jpeg	http://www.gutenberg.org/cache/epub/29502/pg29502.cover.small.jpg	2020-06-14 23:39:32.775643	ebooks/29502
42489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29503/29503.txt	2010-05-30 15:56:04	ebooks/29503
54337	application/epub+zip	http://www.gutenberg.org/ebooks/29503.epub.noimages	2020-06-14 23:39:34.096641	ebooks/29503
16427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29503/29503.zip	2010-05-30 15:56:58	ebooks/29503
42461	text/plain	http://www.gutenberg.org/ebooks/29503.txt.utf-8	2020-06-14 23:39:33.251639	ebooks/29503
719910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29503.kindle.images	2020-06-14 23:39:34.674616	ebooks/29503
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/29503.rdf	2020-06-14 23:39:35.610605	ebooks/29503
210169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29503.kindle.noimages	2020-06-14 23:39:35.102613	ebooks/29503
11111	image/jpeg	http://www.gutenberg.org/cache/epub/29503/pg29503.cover.medium.jpg	2020-06-14 23:39:35.38761	ebooks/29503
3189	image/jpeg	http://www.gutenberg.org/cache/epub/29503/pg29503.cover.small.jpg	2020-06-14 23:39:35.245618	ebooks/29503
174077	application/zip	http://www.gutenberg.org/files/29503/29503-h.zip	2010-05-30 15:56:58	ebooks/29503
46313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29503/29503-h/29503-h.htm	2010-05-30 15:56:32	ebooks/29503
268437	application/epub+zip	http://www.gutenberg.org/ebooks/29503.epub.images	2020-06-14 23:39:33.73465	ebooks/29503
12450	application/zip	http://www.gutenberg.org/files/29504/29504.zip	2009-07-24 02:04:12	ebooks/29504
32136	text/plain	http://www.gutenberg.org/ebooks/29504.txt.utf-8	2020-06-14 23:39:35.706616	ebooks/29504
17195	image/jpeg	http://www.gutenberg.org/cache/epub/29504/pg29504.cover.medium.jpg	2020-06-14 23:39:37.80558	ebooks/29504
60995	application/epub+zip	http://www.gutenberg.org/ebooks/29504.epub.noimages	2020-06-14 23:39:36.610597	ebooks/29504
34770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29504/29504-h/29504-h.htm	2009-07-24 02:04:10	ebooks/29504
4942	image/jpeg	http://www.gutenberg.org/cache/epub/29504/pg29504.cover.small.jpg	2020-06-14 23:39:37.6626	ebooks/29504
232947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29504.kindle.noimages	2020-06-14 23:39:37.518585	ebooks/29504
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/29504.rdf	2020-06-14 23:39:38.025657	ebooks/29504
465491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29504.kindle.images	2020-06-14 23:39:37.115587	ebooks/29504
32164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29504/29504.txt	2009-07-24 02:04:10	ebooks/29504
196607	application/epub+zip	http://www.gutenberg.org/ebooks/29504.epub.images	2020-06-14 23:39:36.209616	ebooks/29504
111332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29504/29504-h.zip	2009-07-24 02:04:12	ebooks/29504
75520	text/plain	http://www.gutenberg.org/ebooks/29505.txt.utf-8	2020-06-14 23:39:38.124591	ebooks/29505
286254	application/epub+zip	http://www.gutenberg.org/ebooks/29509.epub.images	2020-06-14 23:40:10.970684	ebooks/29509
30658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29505/29505-h.zip	2009-07-25 09:38:52	ebooks/29505
353746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29505.kindle.images	2020-06-14 23:39:39.731557	ebooks/29505
21420	image/jpeg	http://www.gutenberg.org/cache/epub/29505/pg29505.cover.medium.jpg	2020-06-14 23:39:40.515592	ebooks/29505
75548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29505/29505-8.txt	2009-07-25 09:38:52	ebooks/29505
96200	application/epub+zip	http://www.gutenberg.org/ebooks/29505.epub.images	2020-06-14 23:39:38.702569	ebooks/29505
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/29505.rdf	2020-06-14 23:39:40.74254	ebooks/29505
28432	application/zip	http://www.gutenberg.org/files/29505/29505.zip	2009-07-25 09:38:52	ebooks/29505
96198	application/epub+zip	http://www.gutenberg.org/ebooks/29505.epub.noimages	2020-06-14 23:39:39.238632	ebooks/29505
28454	application/zip	http://www.gutenberg.org/files/29505/29505-8.zip	2009-07-25 09:38:52	ebooks/29505
353736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29505.kindle.noimages	2020-06-14 23:39:40.226554	ebooks/29505
83587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29505/29505-h/29505-h.htm	2009-07-25 09:38:52	ebooks/29505
75539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29505/29505.txt	2009-07-25 09:38:52	ebooks/29505
5388	image/jpeg	http://www.gutenberg.org/cache/epub/29505/pg29505.cover.small.jpg	2020-06-14 23:39:40.371596	ebooks/29505
202542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29506/29506-h.zip	2009-07-25 09:39:48	ebooks/29506
730642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29506/29506-h/29506-h.htm	2009-07-25 09:39:46	ebooks/29506
458873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29506/29506-8.txt	2009-07-25 09:39:44	ebooks/29506
175341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29506/29506-8.zip	2009-07-25 09:39:48	ebooks/29506
5284	image/jpeg	http://www.gutenberg.org/cache/epub/29506/pg29506.cover.small.jpg	2020-06-14 23:39:49.977724	ebooks/29506
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/29506.rdf	2020-06-14 23:39:50.986707	ebooks/29506
1369991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29506.kindle.images	2020-06-14 23:39:46.743807	ebooks/29506
464582	text/plain	http://www.gutenberg.org/ebooks/29506.txt.utf-8	2020-06-14 23:39:40.849579	ebooks/29506
290201	application/epub+zip	http://www.gutenberg.org/ebooks/29506.epub.images	2020-06-14 23:39:42.689534	ebooks/29506
1365983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29506.kindle.noimages	2020-06-14 23:39:49.621722	ebooks/29506
288681	application/epub+zip	http://www.gutenberg.org/ebooks/29506.epub.noimages	2020-06-14 23:39:43.823807	ebooks/29506
20953	image/jpeg	http://www.gutenberg.org/cache/epub/29506/pg29506.cover.medium.jpg	2020-06-14 23:39:50.325724	ebooks/29506
2868249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29507.kindle.noimages	2020-06-14 23:40:07.401511	ebooks/29507
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/29507.rdf	2020-06-14 23:40:07.89269	ebooks/29507
6306458	application/zip	http://www.gutenberg.org/files/29507/29507-h.zip	2009-07-25 09:42:10	ebooks/29507
1616894	text/plain	http://www.gutenberg.org/ebooks/29507.txt.utf-8	2020-06-14 23:39:51.11977	ebooks/29507
35049	image/jpeg	http://www.gutenberg.org/cache/epub/29507/pg29507.cover.medium.jpg	2020-06-14 23:40:07.651512	ebooks/29507
738315	application/epub+zip	http://www.gutenberg.org/ebooks/29507.epub.noimages	2020-06-14 23:39:55.690667	ebooks/29507
11508895	application/epub+zip	http://www.gutenberg.org/ebooks/29507.epub.images	2020-06-14 23:39:54.516696	ebooks/29507
28169135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29507.kindle.images	2020-06-14 23:40:03.973541	ebooks/29507
1796822	text/html	http://www.gutenberg.org/files/29507/29507-h/29507-h.htm	2009-07-25 09:41:52	ebooks/29507
1615213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29507/29507-8.txt	2009-07-25 09:41:50	ebooks/29507
4543	image/jpeg	http://www.gutenberg.org/cache/epub/29507/pg29507.cover.small.jpg	2020-06-14 23:40:07.532512	ebooks/29507
598760	application/zip	http://www.gutenberg.org/files/29507/29507-8.zip	2009-07-25 09:42:06	ebooks/29507
72329	text/plain	http://www.gutenberg.org/ebooks/29508.txt.utf-8	2020-06-14 23:40:07.992709	ebooks/29508
72280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29508/29508-8.txt	2020-05-26 10:02:24	ebooks/29508
79963	application/epub+zip	http://www.gutenberg.org/ebooks/29508.epub.noimages	2020-06-14 23:40:08.924677	ebooks/29508
296611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29508.kindle.noimages	2020-06-14 23:40:09.856665	ebooks/29508
27667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29508/29508-8.zip	2020-05-26 10:03:14	ebooks/29508
27666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29508/29508.zip	2020-05-26 10:03:14	ebooks/29508
4521	image/jpeg	http://www.gutenberg.org/cache/epub/29508/pg29508.cover.small.jpg	2020-06-14 23:40:10.002667	ebooks/29508
321769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29508.kindle.images	2020-06-14 23:40:09.392671	ebooks/29508
15275	image/jpeg	http://www.gutenberg.org/cache/epub/29508/pg29508.cover.medium.jpg	2020-06-14 23:40:10.146688	ebooks/29508
72287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29508/29508.txt	2020-05-26 10:02:22	ebooks/29508
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/29508.rdf	2020-06-14 23:40:10.374662	ebooks/29508
41740	application/zip	http://www.gutenberg.org/files/29508/29508-h.zip	2020-05-26 10:03:14	ebooks/29508
78573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29508/29508-h/29508-h.htm	2020-05-26 10:02:24	ebooks/29508
95777	application/epub+zip	http://www.gutenberg.org/ebooks/29508.epub.images	2020-06-14 23:40:08.484695	ebooks/29508
3468	image/jpeg	http://www.gutenberg.org/cache/epub/29509/pg29509.cover.small.jpg	2020-06-14 23:40:12.537646	ebooks/29509
41549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29509/29509-h/29509-h.htm	2009-07-25 09:43:22	ebooks/29509
184892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29509/29509-h.zip	2009-07-25 09:43:24	ebooks/29509
38116	text/plain	http://www.gutenberg.org/ebooks/29509.txt.utf-8	2020-06-14 23:40:10.470676	ebooks/29509
62115	application/epub+zip	http://www.gutenberg.org/ebooks/29509.epub.noimages	2020-06-14 23:40:11.367656	ebooks/29509
38144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29509/29509.txt	2009-07-25 09:43:22	ebooks/29509
221739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29509.kindle.noimages	2020-06-14 23:40:12.395643	ebooks/29509
747211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29509.kindle.images	2020-06-14 23:40:11.966651	ebooks/29509
13100	image/jpeg	http://www.gutenberg.org/cache/epub/29509/pg29509.cover.medium.jpg	2020-06-14 23:40:12.678645	ebooks/29509
14556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29509/29509.zip	2009-07-25 09:43:24	ebooks/29509
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/29509.rdf	2020-06-14 23:40:12.902629	ebooks/29509
160536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2951/2951.zip	2006-10-30 05:39:12	ebooks/2951
801862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2951.kindle.noimages	2020-06-02 00:16:13.197778	ebooks/2951
443468	text/html	http://www.gutenberg.org/ebooks/2951.html.noimages	2020-06-02 00:16:11.265826	ebooks/2951
4661	image/jpeg	http://www.gutenberg.org/cache/epub/2951/pg2951.cover.small.jpg	2020-06-02 00:16:13.225765	ebooks/2951
202169	application/epub+zip	http://www.gutenberg.org/ebooks/2951.epub.images	2020-06-02 00:16:11.435835	ebooks/2951
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/2951.rdf	2020-06-11 01:02:31.829041	ebooks/2951
423187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2951/2951.txt	2006-10-30 05:37:54	ebooks/2951
25500	image/jpeg	http://www.gutenberg.org/cache/epub/2951/pg2951.cover.medium.jpg	2020-06-02 00:16:13.251767	ebooks/2951
423159	text/plain	http://www.gutenberg.org/ebooks/2951.txt.utf-8	2020-06-02 00:16:10.921813	ebooks/2951
801877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2951.kindle.images	2020-06-02 00:16:12.366806	ebooks/2951
202170	application/epub+zip	http://www.gutenberg.org/ebooks/2951.epub.noimages	2020-06-02 00:16:11.533826	ebooks/2951
443468	text/html	http://www.gutenberg.org/ebooks/2951.html.images	2020-06-02 00:16:11.165868	ebooks/2951
335492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29510.kindle.noimages	2020-06-14 23:40:14.782607	ebooks/29510
28430	application/zip	http://www.gutenberg.org/files/29510/29510-h.zip	2012-04-08 08:25:34	ebooks/29510
83712	application/epub+zip	http://www.gutenberg.org/ebooks/29510.epub.noimages	2020-06-14 23:40:13.860625	ebooks/29510
27697	application/zip	http://www.gutenberg.org/files/29510/29510.zip	2012-04-08 08:25:34	ebooks/29510
73602	text/plain	http://www.gutenberg.org/ebooks/29510.txt.utf-8	2020-06-14 23:40:13.002663	ebooks/29510
83712	application/epub+zip	http://www.gutenberg.org/ebooks/29510.epub.images	2020-06-14 23:40:13.452626	ebooks/29510
73630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29510/29510.txt	2012-04-08 08:24:30	ebooks/29510
22118	image/jpeg	http://www.gutenberg.org/cache/epub/29510/pg29510.cover.medium.jpg	2020-06-14 23:40:15.083605	ebooks/29510
4860	image/jpeg	http://www.gutenberg.org/cache/epub/29510/pg29510.cover.small.jpg	2020-06-14 23:40:14.933605	ebooks/29510
76936	text/html; charset=us-ascii	http://www.gutenberg.org/files/29510/29510-h/29510-h.htm	2012-04-08 08:24:24	ebooks/29510
335500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29510.kindle.images	2020-06-14 23:40:14.321609	ebooks/29510
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/29510.rdf	2020-06-14 23:40:15.319605	ebooks/29510
114460	application/zip	http://www.gutenberg.org/files/29511/29511-8.zip	2009-07-25 10:03:58	ebooks/29511
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/29511.rdf	2020-06-14 23:40:19.33958	ebooks/29511
752684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29511.kindle.images	2020-06-14 23:40:17.725596	ebooks/29511
319840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29511/29511-h/29511-h.htm	2009-07-25 10:03:58	ebooks/29511
299542	text/plain	http://www.gutenberg.org/ebooks/29511.txt.utf-8	2020-06-14 23:40:15.424598	ebooks/29511
174416	application/epub+zip	http://www.gutenberg.org/ebooks/29511.epub.noimages	2020-06-14 23:40:16.68159	ebooks/29511
175356	application/epub+zip	http://www.gutenberg.org/ebooks/29511.epub.images	2020-06-14 23:40:16.12959	ebooks/29511
119407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29511/29511-h.zip	2009-07-25 10:04:00	ebooks/29511
5057	image/jpeg	http://www.gutenberg.org/cache/epub/29511/pg29511.cover.small.jpg	2020-06-14 23:40:18.939553	ebooks/29511
293549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29511/29511-8.txt	2009-07-25 10:03:56	ebooks/29511
750336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29511.kindle.noimages	2020-06-14 23:40:18.784552	ebooks/29511
21836	image/jpeg	http://www.gutenberg.org/cache/epub/29511/pg29511.cover.medium.jpg	2020-06-14 23:40:19.093553	ebooks/29511
149377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29512/29512.zip	2009-07-25 10:24:46	ebooks/29512
149465	application/zip	http://www.gutenberg.org/files/29512/29512-8.zip	2009-07-25 10:24:48	ebooks/29512
381520	text/plain	http://www.gutenberg.org/ebooks/29512.txt.utf-8	2020-06-14 23:40:19.442545	ebooks/29512
381505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29512/29512-8.txt	2009-07-25 10:24:46	ebooks/29512
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/29512.rdf	2020-06-14 23:40:23.990788	ebooks/29512
15120	image/jpeg	http://www.gutenberg.org/cache/epub/29512/pg29512.cover.medium.jpg	2020-06-14 23:40:23.749808	ebooks/29512
3999	image/jpeg	http://www.gutenberg.org/cache/epub/29512/pg29512.cover.small.jpg	2020-06-14 23:40:23.599787	ebooks/29512
381506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29512/29512.txt	2009-07-25 10:24:46	ebooks/29512
241207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29512/29512-h.zip	2009-07-25 10:24:48	ebooks/29512
336544	application/epub+zip	http://www.gutenberg.org/ebooks/29512.epub.images	2020-06-14 23:40:20.323553	ebooks/29512
459133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29512/29512-h/29512-h.htm	2009-07-25 10:24:46	ebooks/29512
1058972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29512.kindle.images	2020-06-14 23:40:22.19251	ebooks/29512
874086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29512.kindle.noimages	2020-06-14 23:40:23.446792	ebooks/29512
214594	application/epub+zip	http://www.gutenberg.org/ebooks/29512.epub.noimages	2020-06-14 23:40:20.934567	ebooks/29512
6443	image/jpeg	http://www.gutenberg.org/cache/epub/29513/pg29513.cover.small.jpg	2020-06-14 23:40:27.560747	ebooks/29513
285642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29513.kindle.noimages	2020-06-14 23:40:27.407754	ebooks/29513
99756	text/plain	http://www.gutenberg.org/ebooks/29513.txt.utf-8	2020-06-14 23:40:24.097807	ebooks/29513
108745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29513/29513-h/29513-h.htm	2009-07-25 17:24:22	ebooks/29513
97430	application/epub+zip	http://www.gutenberg.org/ebooks/29513.epub.noimages	2020-06-14 23:40:26.350753	ebooks/29513
31933	application/zip	http://www.gutenberg.org/files/29513/29513.zip	2009-07-25 17:18:40	ebooks/29513
36796	image/jpeg	http://www.gutenberg.org/cache/epub/29513/pg29513.cover.medium.jpg	2020-06-14 23:40:27.713737	ebooks/29513
99755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29513/29513.txt	2009-07-25 17:18:40	ebooks/29513
406789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29513.kindle.images	2020-06-14 23:40:27.116772	ebooks/29513
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/29513.rdf	2020-06-14 23:40:27.953733	ebooks/29513
32913	application/zip	http://www.gutenberg.org/files/29513/29513-h.zip	2009-07-25 17:26:07	ebooks/29513
127905	application/epub+zip	http://www.gutenberg.org/ebooks/29513.epub.images	2020-06-14 23:40:24.738771	ebooks/29513
67085	application/epub+zip	http://www.gutenberg.org/ebooks/29514.epub.images	2020-06-14 23:40:28.498732	ebooks/29514
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/29514.rdf	2020-06-14 23:40:30.186707	ebooks/29514
989597	application/octet-stream	http://www.gutenberg.org/files/29514/29514-page-images.zip	2012-02-19 23:41:00	ebooks/29514
59620	application/epub+zip	http://www.gutenberg.org/ebooks/29514.epub.noimages	2020-06-14 23:40:28.908726	ebooks/29514
27727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29514/29514-8.txt	2009-07-25 17:59:26	ebooks/29514
239890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29514.kindle.noimages	2020-06-14 23:40:29.684712	ebooks/29514
251235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29514.kindle.images	2020-06-14 23:40:29.299718	ebooks/29514
18787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29514/29514-h.zip	2009-07-25 17:59:30	ebooks/29514
4860	image/jpeg	http://www.gutenberg.org/cache/epub/29514/pg29514.cover.small.jpg	2020-06-14 23:40:29.824713	ebooks/29514
29847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29514/29514-h/29514-h.htm	2009-07-25 17:59:28	ebooks/29514
10751	application/zip	http://www.gutenberg.org/files/29514/29514-8.zip	2009-07-25 17:59:30	ebooks/29514
27849	text/plain	http://www.gutenberg.org/ebooks/29514.txt.utf-8	2020-06-14 23:40:28.04977	ebooks/29514
19315	image/jpeg	http://www.gutenberg.org/cache/epub/29514/pg29514.cover.medium.jpg	2020-06-14 23:40:29.964706	ebooks/29514
142482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29515/29515-h/29515-h.htm	2009-07-26 16:59:42	ebooks/29515
36777	text/plain; charset=utf-8	http://www.gutenberg.org/files/29515/29515-0.zip	2009-07-26 17:00:44	ebooks/29515
101297	application/epub+zip	http://www.gutenberg.org/ebooks/29515.epub.images	2020-06-14 23:40:30.851705	ebooks/29515
372378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29515.kindle.noimages	2020-06-14 23:40:33.078681	ebooks/29515
4895	image/jpeg	http://www.gutenberg.org/cache/epub/29515/pg29515.cover.small.jpg	2020-06-14 23:40:33.239664	ebooks/29515
36625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29515/29515.zip	2009-07-26 17:00:44	ebooks/29515
54538	application/zip	http://www.gutenberg.org/files/29515/29515-h.zip	2009-07-26 17:00:44	ebooks/29515
36712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29515/29515-8.zip	2009-07-26 17:00:44	ebooks/29515
89503	text/plain; charset=utf-8	http://www.gutenberg.org/files/29515/29515-0.txt	2009-07-26 16:59:40	ebooks/29515
89453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29515/29515-8.txt	2009-07-26 17:00:14	ebooks/29515
16167	image/jpeg	http://www.gutenberg.org/cache/epub/29515/pg29515.cover.medium.jpg	2020-06-14 23:40:33.396673	ebooks/29515
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/29515.rdf	2020-06-14 23:40:33.654657	ebooks/29515
397045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29515.kindle.images	2020-06-14 23:40:32.252688	ebooks/29515
89930	application/epub+zip	http://www.gutenberg.org/ebooks/29515.epub.noimages	2020-06-14 23:40:31.424787	ebooks/29515
89456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29515/29515.txt	2009-07-26 17:00:14	ebooks/29515
5047	image/jpeg	http://www.gutenberg.org/cache/epub/29516/pg29516.cover.small.jpg	2020-06-14 23:40:38.921601	ebooks/29516
604966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29516/29516-h/29516-h.htm	2009-07-26 18:06:50	ebooks/29516
232586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29516/29516-h.zip	2009-07-26 18:07:40	ebooks/29516
1195319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29516.kindle.images	2020-06-14 23:40:37.570636	ebooks/29516
22959	image/jpeg	http://www.gutenberg.org/cache/epub/29516/pg29516.cover.medium.jpg	2020-06-14 23:40:39.078603	ebooks/29516
305129	application/epub+zip	http://www.gutenberg.org/ebooks/29516.epub.noimages	2020-06-14 23:40:36.099651	ebooks/29516
563942	text/plain	http://www.gutenberg.org/ebooks/29516.txt.utf-8	2020-06-14 23:40:33.766665	ebooks/29516
563922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29516/29516.txt	2009-07-26 18:07:28	ebooks/29516
313831	application/epub+zip	http://www.gutenberg.org/ebooks/29516.epub.images	2020-06-14 23:40:34.680673	ebooks/29516
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/29516.rdf	2020-06-14 23:40:39.331586	ebooks/29516
1103737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29516.kindle.noimages	2020-06-14 23:40:38.763595	ebooks/29516
224245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29516/29516-8.zip	2009-07-26 18:07:38	ebooks/29516
224152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29516/29516.zip	2009-07-26 18:07:38	ebooks/29516
563920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29516/29516-8.txt	2009-07-26 18:06:50	ebooks/29516
356107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29517/29517.txt	2009-07-26 18:08:30	ebooks/29517
1591960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29517/29517-h.zip	2009-07-26 18:08:36	ebooks/29517
833665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29517.kindle.noimages	2020-06-14 23:40:43.526533	ebooks/29517
4418909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29517.kindle.images	2020-06-14 23:40:42.450551	ebooks/29517
454848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29517/29517-h/29517-h.htm	2009-07-26 18:08:30	ebooks/29517
356094	text/plain	http://www.gutenberg.org/ebooks/29517.txt.utf-8	2020-06-14 23:40:39.43363	ebooks/29517
4834	image/jpeg	http://www.gutenberg.org/cache/epub/29517/pg29517.cover.small.jpg	2020-06-14 23:40:43.579542	ebooks/29517
356109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29517/29517-8.txt	2009-07-26 18:08:30	ebooks/29517
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/29517.rdf	2020-06-14 23:40:43.750528	ebooks/29517
2496603	application/epub+zip	http://www.gutenberg.org/ebooks/29517.epub.images	2020-06-14 23:40:40.387626	ebooks/29517
140607	application/zip	http://www.gutenberg.org/files/29517/29517-8.zip	2009-07-26 18:08:36	ebooks/29517
35538	image/jpeg	http://www.gutenberg.org/cache/epub/29517/pg29517.cover.medium.jpg	2020-06-14 23:40:43.629536	ebooks/29517
140559	application/zip	http://www.gutenberg.org/files/29517/29517.zip	2009-07-26 18:08:36	ebooks/29517
225543	application/epub+zip	http://www.gutenberg.org/ebooks/29517.epub.noimages	2020-06-14 23:40:40.85358	ebooks/29517
103225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29518/29518-h/29518-h.htm	2009-07-26 18:18:52	ebooks/29518
119066	application/epub+zip	http://www.gutenberg.org/ebooks/29518.epub.noimages	2020-06-14 23:40:52.069632	ebooks/29518
29803	image/jpeg	http://www.gutenberg.org/cache/epub/29518/pg29518.cover.medium.jpg	2020-06-14 23:41:07.730731	ebooks/29518
6491530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29518.kindle.images	2020-06-14 23:41:06.764777	ebooks/29518
3444604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29518/29518-h.zip	2009-07-26 18:18:56	ebooks/29518
85665	text/plain	http://www.gutenberg.org/ebooks/29518.txt.utf-8	2020-06-14 23:40:43.855527	ebooks/29518
85679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29518/29518.txt	2009-07-26 18:18:52	ebooks/29518
2478646	application/epub+zip	http://www.gutenberg.org/ebooks/29518.epub.images	2020-06-14 23:40:51.516629	ebooks/29518
35365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29518/29518-8.zip	2009-07-26 18:18:56	ebooks/29518
35328	application/zip	http://www.gutenberg.org/files/29518/29518.zip	2009-07-26 18:18:56	ebooks/29518
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/29518.rdf	2020-06-14 23:41:07.985728	ebooks/29518
404284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29518.kindle.noimages	2020-06-14 23:41:07.414728	ebooks/29518
6165	image/jpeg	http://www.gutenberg.org/cache/epub/29518/pg29518.cover.small.jpg	2020-06-14 23:41:07.573727	ebooks/29518
85686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29518/29518-8.txt	2009-07-26 18:18:52	ebooks/29518
68465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29519/29519-8.zip	2009-07-27 02:45:34	ebooks/29519
195818	text/plain	http://www.gutenberg.org/ebooks/29519.txt.utf-8	2020-06-14 23:41:08.084744	ebooks/29519
134862	application/epub+zip	http://www.gutenberg.org/ebooks/29519.epub.noimages	2020-06-14 23:41:09.525709	ebooks/29519
68576	application/zip	http://www.gutenberg.org/files/29519/29519.zip	2009-07-27 02:45:34	ebooks/29519
5447	image/jpeg	http://www.gutenberg.org/cache/epub/29519/pg29519.cover.small.jpg	2020-06-14 23:41:11.483729	ebooks/29519
163149	application/epub+zip	http://www.gutenberg.org/ebooks/29519.epub.images	2020-06-14 23:41:08.910717	ebooks/29519
196224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29519/29519.txt	2009-07-27 02:45:34	ebooks/29519
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/29519.rdf	2020-06-14 23:41:11.910674	ebooks/29519
236679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29519/29519-h/29519-h.htm	2009-07-27 02:45:18	ebooks/29519
545986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29519.kindle.noimages	2020-06-14 23:41:11.316681	ebooks/29519
104996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29519/29519-h.zip	2009-07-27 02:45:34	ebooks/29519
19656	image/jpeg	http://www.gutenberg.org/cache/epub/29519/pg29519.cover.medium.jpg	2020-06-14 23:41:11.647749	ebooks/29519
195808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29519/29519-8.txt	2009-07-27 02:45:18	ebooks/29519
599105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29519.kindle.images	2020-06-14 23:41:10.440697	ebooks/29519
360718	text/html	http://www.gutenberg.org/ebooks/2952.html.noimages	2020-06-02 00:16:13.659839	ebooks/2952
337862	text/plain	http://www.gutenberg.org/ebooks/2952.txt.utf-8	2020-06-02 00:16:13.370798	ebooks/2952
4688	image/jpeg	http://www.gutenberg.org/cache/epub/2952/pg2952.cover.small.jpg	2020-06-02 00:16:15.36297	ebooks/2952
25759	image/jpeg	http://www.gutenberg.org/cache/epub/2952/pg2952.cover.medium.jpg	2020-06-02 00:16:15.389942	ebooks/2952
665208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2952.kindle.noimages	2020-06-02 00:16:15.334942	ebooks/2952
125674	application/zip	http://www.gutenberg.org/files/2952/2952.zip	2006-10-30 05:46:38	ebooks/2952
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/2952.rdf	2020-06-11 01:02:31.855041	ebooks/2952
167000	application/epub+zip	http://www.gutenberg.org/ebooks/2952.epub.images	2020-06-02 00:16:13.807774	ebooks/2952
167000	application/epub+zip	http://www.gutenberg.org/ebooks/2952.epub.noimages	2020-06-02 00:16:13.899796	ebooks/2952
337890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2952/2952.txt	2006-10-30 05:45:28	ebooks/2952
360718	text/html	http://www.gutenberg.org/ebooks/2952.html.images	2020-06-02 00:16:13.579782	ebooks/2952
665220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2952.kindle.images	2020-06-02 00:16:14.618949	ebooks/2952
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/29520.rdf	2020-06-14 23:41:14.748641	ebooks/29520
100145	application/epub+zip	http://www.gutenberg.org/ebooks/29520.epub.images	2020-06-14 23:41:12.698667	ebooks/29520
5674	image/jpeg	http://www.gutenberg.org/cache/epub/29520/pg29520.cover.small.jpg	2020-06-14 23:41:14.389655	ebooks/29520
388612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29520.kindle.noimages	2020-06-14 23:41:14.247656	ebooks/29520
388621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29520.kindle.images	2020-06-14 23:41:13.662643	ebooks/29520
45026	application/zip	http://www.gutenberg.org/files/29520/29520-8.zip	2009-07-27 02:54:28	ebooks/29520
133610	text/html	http://www.gutenberg.org/ebooks/29520.html.images	2020-06-14 23:41:12.185678	ebooks/29520
118047	text/plain	http://www.gutenberg.org/ebooks/29520.txt.utf-8	2020-06-14 23:41:12.010674	ebooks/29520
100144	application/epub+zip	http://www.gutenberg.org/ebooks/29520.epub.noimages	2020-06-14 23:41:13.077662	ebooks/29520
19814	image/jpeg	http://www.gutenberg.org/cache/epub/29520/pg29520.cover.medium.jpg	2020-06-14 23:41:14.530648	ebooks/29520
133610	text/html	http://www.gutenberg.org/ebooks/29520.html.noimages	2020-06-14 23:41:12.303667	ebooks/29520
113779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29520/29520-8.txt	2009-07-27 02:54:24	ebooks/29520
107016	application/epub+zip	http://www.gutenberg.org/ebooks/29521.epub.noimages	2020-06-14 23:41:15.835625	ebooks/29521
45255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29521/29521.zip	2009-07-27 02:59:32	ebooks/29521
105911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29521/29521-8.txt	2009-07-27 02:59:28	ebooks/29521
105901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29521/29521.txt	2009-07-27 02:59:28	ebooks/29521
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/29521.rdf	2020-06-14 23:41:17.905594	ebooks/29521
21854	image/jpeg	http://www.gutenberg.org/cache/epub/29521/pg29521.cover.medium.jpg	2020-06-14 23:41:17.642593	ebooks/29521
412324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29521.kindle.noimages	2020-06-14 23:41:17.216598	ebooks/29521
107016	application/epub+zip	http://www.gutenberg.org/ebooks/29521.epub.images	2020-06-14 23:41:15.392633	ebooks/29521
126822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29521/29521-h/29521-h.htm	2009-07-27 02:59:32	ebooks/29521
47790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29521/29521-h.zip	2009-07-27 02:59:32	ebooks/29521
45303	application/zip	http://www.gutenberg.org/files/29521/29521-8.zip	2009-07-27 02:59:32	ebooks/29521
105898	text/plain	http://www.gutenberg.org/ebooks/29521.txt.utf-8	2020-06-14 23:41:14.847649	ebooks/29521
412332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29521.kindle.images	2020-06-14 23:41:16.526613	ebooks/29521
5366	image/jpeg	http://www.gutenberg.org/cache/epub/29521/pg29521.cover.small.jpg	2020-06-14 23:41:17.48163	ebooks/29521
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/29522.rdf	2020-06-14 23:41:39.43853	ebooks/29522
97312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29522/29522-8.txt	2009-07-27 03:03:00	ebooks/29522
415894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29522.kindle.noimages	2020-06-14 23:41:38.855578	ebooks/29522
2116413	application/zip	http://www.gutenberg.org/files/29522/29522-h.zip	2009-07-27 03:03:02	ebooks/29522
97287	text/plain	http://www.gutenberg.org/ebooks/29522.txt.utf-8	2020-06-14 23:41:18.005632	ebooks/29522
97306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29522/29522.txt	2009-07-27 03:03:00	ebooks/29522
40713	application/zip	http://www.gutenberg.org/files/29522/29522.zip	2009-07-27 03:03:02	ebooks/29522
116708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29522/29522-h/29522-h.htm	2009-07-27 03:03:00	ebooks/29522
120454	application/epub+zip	http://www.gutenberg.org/ebooks/29522.epub.noimages	2020-06-14 23:41:25.362513	ebooks/29522
5801278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29522.kindle.images	2020-06-14 23:41:38.157533	ebooks/29522
40745	application/zip	http://www.gutenberg.org/files/29522/29522-8.zip	2009-07-27 03:03:02	ebooks/29522
5341	image/jpeg	http://www.gutenberg.org/cache/epub/29522/pg29522.cover.small.jpg	2020-06-14 23:41:39.018526	ebooks/29522
2196805	application/epub+zip	http://www.gutenberg.org/ebooks/29522.epub.images	2020-06-14 23:41:24.729541	ebooks/29522
23564	image/jpeg	http://www.gutenberg.org/cache/epub/29522/pg29522.cover.medium.jpg	2020-06-14 23:41:39.178545	ebooks/29522
4935	image/jpeg	http://www.gutenberg.org/cache/epub/29523/pg29523.cover.small.jpg	2020-06-14 23:41:41.620791	ebooks/29523
43963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29523/29523-h/29523-h.htm	2009-08-13 07:03:16	ebooks/29523
75058	application/epub+zip	http://www.gutenberg.org/ebooks/29523.epub.noimages	2020-06-14 23:41:40.569505	ebooks/29523
18123	image/jpeg	http://www.gutenberg.org/cache/epub/29523/pg29523.cover.medium.jpg	2020-06-14 23:41:41.763793	ebooks/29523
782877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29523.kindle.images	2020-06-14 23:41:41.060795	ebooks/29523
482402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29523/29523-h.zip	2009-08-13 07:04:22	ebooks/29523
264490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29523.kindle.noimages	2020-06-14 23:41:41.476836	ebooks/29523
41475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29523/29523-8.txt	2009-08-13 07:02:50	ebooks/29523
452912	application/epub+zip	http://www.gutenberg.org/ebooks/29523.epub.images	2020-06-14 23:41:40.203515	ebooks/29523
16926	application/zip	http://www.gutenberg.org/files/29523/29523-8.zip	2009-08-13 07:04:20	ebooks/29523
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/29523.rdf	2020-06-14 23:41:41.990783	ebooks/29523
42007	text/plain	http://www.gutenberg.org/ebooks/29523.txt.utf-8	2020-06-14 23:41:39.540551	ebooks/29523
234807	application/zip	http://www.gutenberg.org/files/29524/29524-8.zip	2009-07-27 03:19:58	ebooks/29524
628221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29524/29524-8.txt	2009-07-27 03:19:56	ebooks/29524
461944	application/epub+zip	http://www.gutenberg.org/ebooks/29524.epub.images	2020-06-14 23:41:42.765811	ebooks/29524
628212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29524/29524.txt	2009-07-27 03:19:58	ebooks/29524
628194	text/plain	http://www.gutenberg.org/ebooks/29524.txt.utf-8	2020-06-14 23:41:42.101782	ebooks/29524
1277589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29524.kindle.noimages	2020-06-14 23:41:46.422725	ebooks/29524
687301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29524/29524-h/29524-h.htm	2009-07-27 03:19:58	ebooks/29524
234782	application/zip	http://www.gutenberg.org/files/29524/29524.zip	2009-07-27 03:19:58	ebooks/29524
315557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29524/29524-h.zip	2009-07-27 03:19:58	ebooks/29524
44234	image/jpeg	http://www.gutenberg.org/cache/epub/29524/pg29524.cover.medium.jpg	2020-06-14 23:41:46.502734	ebooks/29524
5921	image/jpeg	http://www.gutenberg.org/cache/epub/29524/pg29524.cover.small.jpg	2020-06-14 23:41:46.464723	ebooks/29524
1686205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29524.kindle.images	2020-06-14 23:41:44.878746	ebooks/29524
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/29524.rdf	2020-06-14 23:41:46.593721	ebooks/29524
317593	application/epub+zip	http://www.gutenberg.org/ebooks/29524.epub.noimages	2020-06-14 23:41:43.292811	ebooks/29524
58763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29525/29525-h/29525-h.htm	2009-07-27 07:46:46	ebooks/29525
54479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29525/29525.txt	2009-07-27 07:46:46	ebooks/29525
488955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29525.kindle.images	2020-06-14 23:41:48.097704	ebooks/29525
228276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29525.kindle.noimages	2020-06-14 23:41:48.561704	ebooks/29525
210819	application/epub+zip	http://www.gutenberg.org/ebooks/29525.epub.images	2020-06-14 23:41:47.161742	ebooks/29525
20903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29525/29525.zip	2009-07-27 07:46:46	ebooks/29525
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/29525.rdf	2020-06-14 23:41:49.066694	ebooks/29525
10962	image/jpeg	http://www.gutenberg.org/cache/epub/29525/pg29525.cover.medium.jpg	2020-06-14 23:41:48.844692	ebooks/29525
3067	image/jpeg	http://www.gutenberg.org/cache/epub/29525/pg29525.cover.small.jpg	2020-06-14 23:41:48.703704	ebooks/29525
135688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29525/29525-h.zip	2009-07-27 07:46:48	ebooks/29525
54451	text/plain	http://www.gutenberg.org/ebooks/29525.txt.utf-8	2020-06-14 23:41:46.692725	ebooks/29525
59540	application/epub+zip	http://www.gutenberg.org/ebooks/29525.epub.noimages	2020-06-14 23:41:47.506717	ebooks/29525
25221	application/zip	http://www.gutenberg.org/files/29526/29526-8.zip	2009-07-27 09:14:36	ebooks/29526
230462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29526.kindle.images	2020-06-14 23:41:50.859684	ebooks/29526
221962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29526.kindle.noimages	2020-06-14 23:41:51.397662	ebooks/29526
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/29526.rdf	2020-06-14 23:41:51.493658	ebooks/29526
68132	text/plain	http://www.gutenberg.org/ebooks/29526.txt.utf-8	2020-06-14 23:41:49.166717	ebooks/29526
86246	text/html	http://www.gutenberg.org/files/29526/29526-h/29526-h.htm	2009-07-27 09:14:34	ebooks/29526
2687	image/jpeg	http://www.gutenberg.org/cache/epub/29526/pg29526.cover.small.jpg	2020-06-14 23:41:51.419668	ebooks/29526
67812	application/epub+zip	http://www.gutenberg.org/ebooks/29526.epub.images	2020-06-14 23:41:49.770702	ebooks/29526
11553	image/jpeg	http://www.gutenberg.org/cache/epub/29526/pg29526.cover.medium.jpg	2020-06-14 23:41:51.438659	ebooks/29526
46232	text/html	http://www.gutenberg.org/files/29526/29526-h.zip	2009-07-27 09:14:36	ebooks/29526
68124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29526/29526-8.txt	2009-07-27 09:14:32	ebooks/29526
63920	application/epub+zip	http://www.gutenberg.org/ebooks/29526.epub.noimages	2020-06-14 23:41:50.313778	ebooks/29526
506985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29527/29527.txt	2009-07-27 12:40:52	ebooks/29527
1008286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29527.kindle.noimages	2020-06-14 23:41:55.538616	ebooks/29527
201396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29527/29527-h.zip	2009-07-27 12:40:54	ebooks/29527
506977	text/plain	http://www.gutenberg.org/ebooks/29527.txt.utf-8	2020-06-14 23:41:51.610675	ebooks/29527
506992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29527/29527-8.txt	2009-07-27 12:40:52	ebooks/29527
549740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29527/29527-h/29527-h.htm	2009-07-27 12:40:54	ebooks/29527
15351	image/jpeg	http://www.gutenberg.org/cache/epub/29527/pg29527.cover.medium.jpg	2020-06-14 23:41:55.844602	ebooks/29527
4520	image/jpeg	http://www.gutenberg.org/cache/epub/29527/pg29527.cover.small.jpg	2020-06-14 23:41:55.692632	ebooks/29527
1022783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29527.kindle.images	2020-06-14 23:41:54.212623	ebooks/29527
247122	application/epub+zip	http://www.gutenberg.org/ebooks/29527.epub.noimages	2020-06-14 23:41:52.902663	ebooks/29527
187167	application/zip	http://www.gutenberg.org/files/29527/29527.zip	2009-07-27 12:40:54	ebooks/29527
187216	application/zip	http://www.gutenberg.org/files/29527/29527-8.zip	2009-07-27 12:40:54	ebooks/29527
256207	application/epub+zip	http://www.gutenberg.org/ebooks/29527.epub.images	2020-06-14 23:41:52.327685	ebooks/29527
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/29527.rdf	2020-06-14 23:41:56.087605	ebooks/29527
37140	image/jpeg	http://www.gutenberg.org/cache/epub/29528/pg29528.cover.medium.jpg	2020-06-14 23:41:58.135574	ebooks/29528
544294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29528.kindle.noimages	2020-06-14 23:41:58.0906	ebooks/29528
87546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29528/29528.zip	2009-07-27 12:42:06	ebooks/29528
292464	application/epub+zip	http://www.gutenberg.org/ebooks/29528.epub.images	2020-06-14 23:41:56.563598	ebooks/29528
240818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29528/29528.txt	2009-07-27 12:42:04	ebooks/29528
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/29528.rdf	2020-06-14 23:41:58.189612	ebooks/29528
262428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29528/29528-h/29528-h.htm	2009-07-27 12:42:04	ebooks/29528
240790	text/plain	http://www.gutenberg.org/ebooks/29528.txt.utf-8	2020-06-14 23:41:56.191626	ebooks/29528
869401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29528.kindle.images	2020-06-14 23:41:57.486593	ebooks/29528
195794	application/zip	http://www.gutenberg.org/files/29528/29528-h.zip	2009-07-27 12:42:06	ebooks/29528
5426	image/jpeg	http://www.gutenberg.org/cache/epub/29528/pg29528.cover.small.jpg	2020-06-14 23:41:58.113598	ebooks/29528
155034	application/epub+zip	http://www.gutenberg.org/ebooks/29528.epub.noimages	2020-06-14 23:41:56.842619	ebooks/29528
65844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29529/29529-8.zip	2009-07-28 06:37:16	ebooks/29529
116223	application/epub+zip	http://www.gutenberg.org/ebooks/29529.epub.images	2020-06-14 23:41:58.810581	ebooks/29529
170523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29529/29529-8.txt	2009-07-28 06:37:10	ebooks/29529
460370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29529.kindle.noimages	2020-06-14 23:42:00.525547	ebooks/29529
15927	image/jpeg	http://www.gutenberg.org/cache/epub/29529/pg29529.cover.medium.jpg	2020-06-14 23:42:00.815577	ebooks/29529
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/29529.rdf	2020-06-14 23:42:01.043535	ebooks/29529
179815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29529/29529-h/29529-h.htm	2009-07-28 06:37:16	ebooks/29529
460379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29529.kindle.images	2020-06-14 23:41:59.883552	ebooks/29529
172503	text/plain	http://www.gutenberg.org/ebooks/29529.txt.utf-8	2020-06-14 23:41:58.291587	ebooks/29529
4183	image/jpeg	http://www.gutenberg.org/cache/epub/29529/pg29529.cover.small.jpg	2020-06-14 23:42:00.671542	ebooks/29529
67687	application/zip	http://www.gutenberg.org/files/29529/29529-h.zip	2009-07-28 06:37:16	ebooks/29529
116222	application/epub+zip	http://www.gutenberg.org/ebooks/29529.epub.noimages	2020-06-14 23:41:59.245578	ebooks/29529
4676	image/jpeg	http://www.gutenberg.org/cache/epub/2953/pg2953.cover.small.jpg	2020-06-02 00:16:17.158913	ebooks/2953
263805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2953/2953.txt	2006-10-30 05:53:26	ebooks/2953
283106	text/html	http://www.gutenberg.org/ebooks/2953.html.images	2020-06-02 00:16:15.671935	ebooks/2953
98377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2953/2953.zip	2006-10-30 05:54:50	ebooks/2953
543870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2953.kindle.noimages	2020-06-02 00:16:17.130917	ebooks/2953
543885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2953.kindle.images	2020-06-02 00:16:16.542929	ebooks/2953
136530	application/epub+zip	http://www.gutenberg.org/ebooks/2953.epub.noimages	2020-06-02 00:16:15.957937	ebooks/2953
263777	text/plain	http://www.gutenberg.org/ebooks/2953.txt.utf-8	2020-06-02 00:16:15.506953	ebooks/2953
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/2953.rdf	2020-06-11 01:02:31.880038	ebooks/2953
136529	application/epub+zip	http://www.gutenberg.org/ebooks/2953.epub.images	2020-06-02 00:16:15.871943	ebooks/2953
283106	text/html	http://www.gutenberg.org/ebooks/2953.html.noimages	2020-06-02 00:16:15.74093	ebooks/2953
25663	image/jpeg	http://www.gutenberg.org/cache/epub/2953/pg2953.cover.medium.jpg	2020-06-02 00:16:17.184918	ebooks/2953
346987	application/epub+zip	http://www.gutenberg.org/ebooks/29530.epub.images	2020-06-14 23:42:02.082658	ebooks/29530
243810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29530/29530-h/29530-h.htm	2009-07-28 06:41:36	ebooks/29530
897189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29530.kindle.images	2020-06-14 23:42:05.208688	ebooks/29530
6183	image/jpeg	http://www.gutenberg.org/cache/epub/29530/pg29530.cover.small.jpg	2020-06-14 23:42:05.992678	ebooks/29530
523495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29530.kindle.noimages	2020-06-14 23:42:05.835679	ebooks/29530
83687	application/zip	http://www.gutenberg.org/files/29530/29530-8.zip	2009-07-28 06:41:36	ebooks/29530
263112	application/zip	http://www.gutenberg.org/files/29530/29530-h.zip	2009-07-28 06:41:36	ebooks/29530
155929	application/epub+zip	http://www.gutenberg.org/ebooks/29530.epub.noimages	2020-06-14 23:42:03.845515	ebooks/29530
36196	image/jpeg	http://www.gutenberg.org/cache/epub/29530/pg29530.cover.medium.jpg	2020-06-14 23:42:06.150692	ebooks/29530
220070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29530/29530-8.txt	2009-07-28 06:41:34	ebooks/29530
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/29530.rdf	2020-06-14 23:42:06.398669	ebooks/29530
223213	text/plain	http://www.gutenberg.org/ebooks/29530.txt.utf-8	2020-06-14 23:42:01.149538	ebooks/29530
28422	application/zip	http://www.gutenberg.org/files/29531/29531-8.zip	2016-11-11 07:46:52	ebooks/29531
283384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29531.kindle.noimages	2020-06-14 23:42:08.514658	ebooks/29531
3577	image/jpeg	http://www.gutenberg.org/cache/epub/29531/pg29531.cover.small.jpg	2020-06-14 23:42:08.669647	ebooks/29531
30812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29531/29531-h.zip	2016-11-11 07:46:52	ebooks/29531
76828	application/epub+zip	http://www.gutenberg.org/ebooks/29531.epub.noimages	2020-06-14 23:42:07.3167	ebooks/29531
28378	application/zip	http://www.gutenberg.org/files/29531/29531.zip	2016-11-11 07:46:52	ebooks/29531
96706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29531/29531-h/29531-h.htm	2016-11-11 07:46:42	ebooks/29531
76829	application/epub+zip	http://www.gutenberg.org/ebooks/29531.epub.images	2020-06-14 23:42:06.946672	ebooks/29531
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/29531.rdf	2020-06-14 23:42:09.07066	ebooks/29531
283393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29531.kindle.images	2020-06-14 23:42:07.914649	ebooks/29531
13235	image/jpeg	http://www.gutenberg.org/cache/epub/29531/pg29531.cover.medium.jpg	2020-06-14 23:42:08.823639	ebooks/29531
70311	text/plain	http://www.gutenberg.org/ebooks/29531.txt.utf-8	2020-06-14 23:42:06.497684	ebooks/29531
70330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29531/29531-8.txt	2016-11-11 07:46:40	ebooks/29531
70321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29531/29531.txt	2016-11-11 07:46:40	ebooks/29531
241637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29532/29532.zip	2009-07-28 06:56:14	ebooks/29532
241989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29532/29532-8.zip	2009-07-28 06:56:14	ebooks/29532
33678282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29532.kindle.images	2020-06-14 23:42:32.843634	ebooks/29532
377227	application/epub+zip	http://www.gutenberg.org/ebooks/29532.epub.noimages	2020-06-14 23:42:14.545576	ebooks/29532
634782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29532/29532.txt	2009-07-28 06:56:10	ebooks/29532
635002	text/plain	http://www.gutenberg.org/ebooks/29532.txt.utf-8	2020-06-14 23:42:09.181657	ebooks/29532
7025314	application/zip	http://www.gutenberg.org/files/29532/29532-h.zip	2009-07-28 06:56:14	ebooks/29532
634754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29532/29532-8.txt	2009-07-28 06:56:10	ebooks/29532
742588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29532/29532-h/29532-h.htm	2009-07-28 06:56:10	ebooks/29532
3406	image/jpeg	http://www.gutenberg.org/cache/epub/29532/pg29532.cover.small.jpg	2020-06-14 23:42:35.001599	ebooks/29532
21723	image/jpeg	http://www.gutenberg.org/cache/epub/29532/pg29532.cover.medium.jpg	2020-06-14 23:42:35.113597	ebooks/29532
13920649	application/epub+zip	http://www.gutenberg.org/ebooks/29532.epub.images	2020-06-14 23:42:13.776577	ebooks/29532
1362769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29532.kindle.noimages	2020-06-14 23:42:34.878603	ebooks/29532
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/29532.rdf	2020-06-14 23:42:35.363608	ebooks/29532
164282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29533/29533.zip	2009-07-28 15:44:14	ebooks/29533
4672	image/jpeg	http://www.gutenberg.org/cache/epub/29533/pg29533.cover.small.jpg	2020-06-14 23:42:39.551548	ebooks/29533
15900	image/jpeg	http://www.gutenberg.org/cache/epub/29533/pg29533.cover.medium.jpg	2020-06-14 23:42:39.708566	ebooks/29533
522557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29533/29533-h/29533-h.htm	2009-07-28 15:44:14	ebooks/29533
958537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29533.kindle.noimages	2020-06-14 23:42:39.390545	ebooks/29533
970397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29533.kindle.images	2020-06-14 23:42:38.078578	ebooks/29533
164322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29533/29533-8.zip	2009-07-28 15:44:14	ebooks/29533
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/29533.rdf	2020-06-14 23:42:39.960545	ebooks/29533
232531	application/epub+zip	http://www.gutenberg.org/ebooks/29533.epub.noimages	2020-06-14 23:42:36.7846	ebooks/29533
442014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29533/29533.txt	2009-07-28 15:44:14	ebooks/29533
442001	text/plain	http://www.gutenberg.org/ebooks/29533.txt.utf-8	2020-06-14 23:42:35.471667	ebooks/29533
442022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29533/29533-8.txt	2009-07-28 15:44:14	ebooks/29533
239811	application/epub+zip	http://www.gutenberg.org/ebooks/29533.epub.images	2020-06-14 23:42:36.236616	ebooks/29533
180576	application/zip	http://www.gutenberg.org/files/29533/29533-h.zip	2009-07-28 15:44:14	ebooks/29533
1111464	application/epub+zip	http://www.gutenberg.org/ebooks/29534.epub.images	2020-06-14 23:42:42.808545	ebooks/29534
69173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29534/29534.zip	2009-07-28 15:46:24	ebooks/29534
258599	text/plain	http://www.gutenberg.org/ebooks/29534.txt.utf-8	2020-06-14 23:42:40.06954	ebooks/29534
23878	image/jpeg	http://www.gutenberg.org/cache/epub/29534/pg29534.cover.medium.jpg	2020-06-14 23:42:49.572629	ebooks/29534
136193	application/epub+zip	http://www.gutenberg.org/ebooks/29534.epub.noimages	2020-06-14 23:42:43.390511	ebooks/29534
296513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29534/29534-h/29534-h.htm	2009-07-28 15:46:22	ebooks/29534
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/29534.rdf	2020-06-14 23:42:49.832617	ebooks/29534
5317	image/jpeg	http://www.gutenberg.org/cache/epub/29534/pg29534.cover.small.jpg	2020-06-14 23:42:49.411621	ebooks/29534
598593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29534.kindle.noimages	2020-06-14 23:42:49.249625	ebooks/29534
69212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29534/29534-8.zip	2009-07-28 15:46:24	ebooks/29534
258415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29534/29534-8.txt	2009-07-28 15:46:22	ebooks/29534
2740157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29534.kindle.images	2020-06-14 23:42:48.299632	ebooks/29534
1050502	application/zip	http://www.gutenberg.org/files/29534/29534-h.zip	2009-07-28 15:46:24	ebooks/29534
258588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29534/29534.txt	2009-07-28 15:46:22	ebooks/29534
196034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29535.kindle.noimages	2020-06-14 23:42:51.685589	ebooks/29535
21678	text/plain	http://www.gutenberg.org/ebooks/29535.txt.utf-8	2020-06-14 23:42:49.929626	ebooks/29535
7996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29535/29535.zip	2009-07-29 07:18:46	ebooks/29535
55130	application/epub+zip	http://www.gutenberg.org/ebooks/29535.epub.noimages	2020-06-14 23:42:50.787677	ebooks/29535
21706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29535/29535.txt	2009-07-29 07:18:46	ebooks/29535
23694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29535/29535-h/29535-h.htm	2009-07-29 07:18:46	ebooks/29535
14517	image/jpeg	http://www.gutenberg.org/cache/epub/29535/pg29535.cover.medium.jpg	2020-06-14 23:42:51.972591	ebooks/29535
170825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29535/29535-h.zip	2009-07-29 07:18:46	ebooks/29535
277157	application/epub+zip	http://www.gutenberg.org/ebooks/29535.epub.images	2020-06-14 23:42:50.420605	ebooks/29535
724686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29535.kindle.images	2020-06-14 23:42:51.314593	ebooks/29535
3876	image/jpeg	http://www.gutenberg.org/cache/epub/29535/pg29535.cover.small.jpg	2020-06-14 23:42:51.8296	ebooks/29535
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/29535.rdf	2020-06-14 23:42:52.198581	ebooks/29535
3590015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29536/29536-h.zip	2009-08-05 05:40:18	ebooks/29536
121854	application/zip	http://www.gutenberg.org/files/29536/29536-8.zip	2009-08-05 05:40:18	ebooks/29536
333486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29536/29536-8.txt	2009-08-05 10:45:54	ebooks/29536
341193	text/plain	http://www.gutenberg.org/ebooks/29536.txt.utf-8	2020-06-14 23:42:52.307596	ebooks/29536
803749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29536.kindle.noimages	2020-06-14 23:42:58.957803	ebooks/29536
6199205	application/epub+zip	http://www.gutenberg.org/ebooks/29536.epub.images	2020-06-14 23:42:54.133574	ebooks/29536
19973	image/jpeg	http://www.gutenberg.org/cache/epub/29536/pg29536.cover.medium.jpg	2020-06-14 23:42:59.308792	ebooks/29536
204951	application/epub+zip	http://www.gutenberg.org/ebooks/29536.epub.noimages	2020-06-14 23:42:54.803565	ebooks/29536
386207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29536/29536-h/29536-h.htm	2009-08-05 10:46:16	ebooks/29536
4960	image/jpeg	http://www.gutenberg.org/cache/epub/29536/pg29536.cover.small.jpg	2020-06-14 23:42:59.134788	ebooks/29536
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/29536.rdf	2020-06-14 23:42:59.596785	ebooks/29536
12233928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29536.kindle.images	2020-06-14 23:42:57.814518	ebooks/29536
295397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29537/29537-h/29537-h.htm	2009-08-05 10:49:16	ebooks/29537
87024	application/zip	http://www.gutenberg.org/files/29537/29537-8.zip	2009-08-05 05:43:46	ebooks/29537
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/29537.rdf	2020-06-14 23:43:05.124724	ebooks/29537
5830212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29537.kindle.images	2020-06-14 23:43:03.521742	ebooks/29537
5086	image/jpeg	http://www.gutenberg.org/cache/epub/29537/pg29537.cover.small.jpg	2020-06-14 23:43:04.682727	ebooks/29537
1872914	application/zip	http://www.gutenberg.org/files/29537/29537-h.zip	2009-08-05 05:43:46	ebooks/29537
249422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29537/29537-8.txt	2009-08-05 10:48:50	ebooks/29537
3252360	application/epub+zip	http://www.gutenberg.org/ebooks/29537.epub.images	2020-06-14 23:43:00.965852	ebooks/29537
161399	application/epub+zip	http://www.gutenberg.org/ebooks/29537.epub.noimages	2020-06-14 23:43:01.639796	ebooks/29537
254805	text/plain	http://www.gutenberg.org/ebooks/29537.txt.utf-8	2020-06-14 23:42:59.702796	ebooks/29537
651553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29537.kindle.noimages	2020-06-14 23:43:04.511732	ebooks/29537
22073	image/jpeg	http://www.gutenberg.org/cache/epub/29537/pg29537.cover.medium.jpg	2020-06-14 23:43:04.850727	ebooks/29537
7639439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29538.kindle.images	2020-06-14 23:43:09.132666	ebooks/29538
244217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29538/29538-8.txt	2009-08-05 10:47:14	ebooks/29538
249859	text/plain	http://www.gutenberg.org/ebooks/29538.txt.utf-8	2020-06-14 23:43:05.229737	ebooks/29538
20387	image/jpeg	http://www.gutenberg.org/cache/epub/29538/pg29538.cover.medium.jpg	2020-06-14 23:43:10.432646	ebooks/29538
158693	application/epub+zip	http://www.gutenberg.org/ebooks/29538.epub.noimages	2020-06-14 23:43:07.035699	ebooks/29538
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/29538.rdf	2020-06-14 23:43:10.701716	ebooks/29538
288328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29538/29538-h/29538-h.htm	2009-08-05 10:47:50	ebooks/29538
82701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29538/29538-8.zip	2009-08-05 05:46:50	ebooks/29538
3871818	application/epub+zip	http://www.gutenberg.org/ebooks/29538.epub.images	2020-06-14 23:43:06.436771	ebooks/29538
4748	image/jpeg	http://www.gutenberg.org/cache/epub/29538/pg29538.cover.small.jpg	2020-06-14 23:43:10.268645	ebooks/29538
2234279	application/zip	http://www.gutenberg.org/files/29538/29538-h.zip	2009-08-05 05:46:50	ebooks/29538
633787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29538.kindle.noimages	2020-06-14 23:43:10.101649	ebooks/29538
102425	application/zip	http://www.gutenberg.org/files/29539/29539-8.zip	2009-07-29 07:40:06	ebooks/29539
288334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29539/29539-h/29539-h.htm	2009-07-29 07:40:04	ebooks/29539
266346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29539/29539-8.txt	2009-07-29 07:39:54	ebooks/29539
2871393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29539/29539-h.zip	2009-07-29 07:40:06	ebooks/29539
272562	text/plain	http://www.gutenberg.org/ebooks/29539.txt.utf-8	2020-06-14 23:43:10.808646	ebooks/29539
4818119	application/epub+zip	http://www.gutenberg.org/ebooks/29539.epub.images	2020-06-14 23:43:12.665661	ebooks/29539
692519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29539.kindle.noimages	2020-06-14 23:43:19.058565	ebooks/29539
4988	image/jpeg	http://www.gutenberg.org/cache/epub/29539/pg29539.cover.small.jpg	2020-06-14 23:43:19.220539	ebooks/29539
12231356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29539.kindle.images	2020-06-14 23:43:18.190548	ebooks/29539
21588	image/jpeg	http://www.gutenberg.org/cache/epub/29539/pg29539.cover.medium.jpg	2020-06-14 23:43:19.380546	ebooks/29539
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/29539.rdf	2020-06-14 23:43:19.640525	ebooks/29539
182801	application/epub+zip	http://www.gutenberg.org/ebooks/29539.epub.noimages	2020-06-14 23:43:13.207616	ebooks/29539
237011	text/html	http://www.gutenberg.org/ebooks/2954.html.images	2020-06-02 00:16:17.477939	ebooks/2954
473875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2954.kindle.noimages	2020-06-02 00:16:18.754906	ebooks/2954
4695	image/jpeg	http://www.gutenberg.org/cache/epub/2954/pg2954.cover.small.jpg	2020-06-02 00:16:18.782905	ebooks/2954
473888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2954.kindle.images	2020-06-02 00:16:18.234898	ebooks/2954
25683	image/jpeg	http://www.gutenberg.org/cache/epub/2954/pg2954.cover.medium.jpg	2020-06-02 00:16:18.808912	ebooks/2954
119064	application/epub+zip	http://www.gutenberg.org/ebooks/2954.epub.images	2020-06-02 00:16:17.646917	ebooks/2954
220325	text/plain	http://www.gutenberg.org/ebooks/2954.txt.utf-8	2020-06-02 00:16:17.300936	ebooks/2954
119063	application/epub+zip	http://www.gutenberg.org/ebooks/2954.epub.noimages	2020-06-02 00:16:17.720919	ebooks/2954
220353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2954/2954.txt	2006-10-30 08:32:28	ebooks/2954
82128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2954/2954.zip	2006-10-30 08:33:32	ebooks/2954
237011	text/html	http://www.gutenberg.org/ebooks/2954.html.noimages	2020-06-02 00:16:17.536916	ebooks/2954
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2954.rdf	2020-06-11 01:02:31.905072	ebooks/2954
313186	application/zip	http://www.gutenberg.org/files/29540/29540-8.zip	2009-07-29 10:03:14	ebooks/29540
19680	application/rdf+xml	http://www.gutenberg.org/ebooks/29540.rdf	2020-06-14 23:43:37.694497	ebooks/29540
512973	application/epub+zip	http://www.gutenberg.org/ebooks/29540.epub.noimages	2020-06-14 23:43:24.40168	ebooks/29540
866988	text/plain; charset=utf-8	http://www.gutenberg.org/files/29540/29540-0.txt	2009-07-29 10:02:52	ebooks/29540
512974	application/epub+zip	http://www.gutenberg.org/ebooks/29540.epub.images	2020-06-14 23:43:22.494493	ebooks/29540
312821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29540/29540.zip	2009-07-29 10:03:14	ebooks/29540
842066	application/zip	http://www.gutenberg.org/files/29540/29540-pdf.zip	2009-07-29 10:03:13	ebooks/29540
20086	image/jpeg	http://www.gutenberg.org/cache/epub/29540/pg29540.cover.medium.jpg	2020-06-14 23:43:36.657517	ebooks/29540
940592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29540/29540-8.txt	2009-07-29 10:03:14	ebooks/29540
405879	text/html; charset=utf-8	http://www.gutenberg.org/files/29540/29540-h.zip	2009-07-29 10:02:36	ebooks/29540
334170	application/zip	http://www.gutenberg.org/files/29540/29540-tei.zip	2009-07-29 10:03:14	ebooks/29540
1889006	text/html; charset=utf-8	http://www.gutenberg.org/files/29540/29540-h/29540-h.html	2009-07-29 10:02:36	ebooks/29540
1044483	application/prs.tei	http://www.gutenberg.org/files/29540/29540-tei/29540-tei.tei	2009-07-29 10:03:14	ebooks/29540
5059	image/jpeg	http://www.gutenberg.org/cache/epub/29540/pg29540.cover.small.jpg	2020-06-14 23:43:36.16953	ebooks/29540
3117317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29540.kindle.noimages	2020-06-14 23:43:35.653524	ebooks/29540
2987737	application/pdf	http://www.gutenberg.org/files/29540/29540-pdf.pdf	2009-07-29 10:03:13	ebooks/29540
940735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29540/29540.txt	2009-07-29 10:03:14	ebooks/29540
3117838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29540.kindle.images	2020-06-14 23:43:29.952602	ebooks/29540
308667	application/zip	http://www.gutenberg.org/files/29540/29540-0.zip	2009-07-29 10:02:52	ebooks/29540
26780	image/jpeg	http://www.gutenberg.org/cache/epub/29541/pg29541.cover.medium.jpg	2020-06-14 23:43:45.378701	ebooks/29541
159913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29541/29541.zip	2009-07-29 10:02:22	ebooks/29541
329293	application/epub+zip	http://www.gutenberg.org/ebooks/29541.epub.noimages	2020-06-14 23:43:40.351793	ebooks/29541
2659673	application/epub+zip	http://www.gutenberg.org/ebooks/29541.epub.images	2020-06-14 23:43:39.331816	ebooks/29541
1141415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29541.kindle.noimages	2020-06-14 23:43:44.830703	ebooks/29541
517342	text/html	http://www.gutenberg.org/files/29541/29541-h/29541-h.htm	2009-07-29 09:58:59	ebooks/29541
411637	text/plain; charset=utf-8	http://www.gutenberg.org/files/29541/29541-0.txt	2009-07-29 09:41:25	ebooks/29541
406624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29541/29541.txt	2009-07-29 10:02:21	ebooks/29541
4948335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29541.kindle.images	2020-06-14 23:43:42.899728	ebooks/29541
6580	image/jpeg	http://www.gutenberg.org/cache/epub/29541/pg29541.cover.small.jpg	2020-06-14 23:43:45.110705	ebooks/29541
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/29541.rdf	2020-06-14 23:43:45.856701	ebooks/29541
1735138	text/html	http://www.gutenberg.org/files/29541/29541-h.zip	2009-07-29 10:02:22	ebooks/29541
160935	application/zip	http://www.gutenberg.org/files/29541/29541-0.zip	2009-07-29 10:02:22	ebooks/29541
21525	application/zip	http://www.gutenberg.org/files/29542/29542-h.zip	2009-07-29 06:42:50	ebooks/29542
49997	text/plain	http://www.gutenberg.org/ebooks/29542.txt.utf-8	2020-06-14 23:43:45.9557	ebooks/29542
5257	image/jpeg	http://www.gutenberg.org/cache/epub/29542/pg29542.cover.small.jpg	2020-06-14 23:43:47.782676	ebooks/29542
53652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29542/29542-h/29542-h.htm	2009-07-29 06:42:48	ebooks/29542
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/29542.rdf	2020-06-14 23:43:48.145665	ebooks/29542
50025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29542/29542.txt	2009-07-29 06:42:48	ebooks/29542
20077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29542/29542.zip	2009-07-29 06:42:50	ebooks/29542
68971	application/epub+zip	http://www.gutenberg.org/ebooks/29542.epub.images	2020-06-14 23:43:46.372686	ebooks/29542
68971	application/epub+zip	http://www.gutenberg.org/ebooks/29542.epub.noimages	2020-06-14 23:43:46.750684	ebooks/29542
262719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29542.kindle.images	2020-06-14 23:43:47.193687	ebooks/29542
18292	image/jpeg	http://www.gutenberg.org/cache/epub/29542/pg29542.cover.medium.jpg	2020-06-14 23:43:47.924662	ebooks/29542
262711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29542.kindle.noimages	2020-06-14 23:43:47.638674	ebooks/29542
126644	application/zip	http://www.gutenberg.org/files/29543/29543.zip	2009-07-29 09:46:22	ebooks/29543
328060	text/plain	http://www.gutenberg.org/ebooks/29543.txt.utf-8	2020-06-14 23:43:48.249673	ebooks/29543
126678	application/zip	http://www.gutenberg.org/files/29543/29543-8.zip	2009-07-29 09:46:22	ebooks/29543
19721	image/jpeg	http://www.gutenberg.org/cache/epub/29543/pg29543.cover.medium.jpg	2020-06-14 23:44:07.810619	ebooks/29543
5061	image/jpeg	http://www.gutenberg.org/cache/epub/29543/pg29543.cover.small.jpg	2020-06-14 23:44:07.641613	ebooks/29543
214194	application/epub+zip	http://www.gutenberg.org/ebooks/29543.epub.noimages	2020-06-14 23:43:55.19959	ebooks/29543
391766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29543/29543-h/29543-h.htm	2009-07-29 09:45:16	ebooks/29543
16613081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29543.kindle.images	2020-06-14 23:44:06.328627	ebooks/29543
8518692	application/epub+zip	http://www.gutenberg.org/ebooks/29543.epub.images	2020-06-14 23:43:54.448579	ebooks/29543
828740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29543.kindle.noimages	2020-06-14 23:44:07.467619	ebooks/29543
16285	application/rdf+xml	http://www.gutenberg.org/ebooks/29543.rdf	2020-06-14 23:44:08.095605	ebooks/29543
6264636	application/zip	http://www.gutenberg.org/files/29543/29543-h.zip	2009-07-29 09:46:24	ebooks/29543
328076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29543/29543-8.txt	2009-07-29 09:45:14	ebooks/29543
328065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29543/29543.txt	2009-07-29 09:46:06	ebooks/29543
218996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29544/29544-h.zip	2009-07-29 11:58:55	ebooks/29544
231905	application/epub+zip	http://www.gutenberg.org/ebooks/29544.epub.noimages	2020-06-14 23:44:09.232602	ebooks/29544
919591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29544.kindle.images	2020-06-14 23:44:10.339624	ebooks/29544
29961	image/jpeg	http://www.gutenberg.org/cache/epub/29544/pg29544.cover.medium.jpg	2020-06-14 23:44:11.51356	ebooks/29544
407964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29544/29544.txt	2009-07-29 11:54:09	ebooks/29544
152158	application/zip	http://www.gutenberg.org/files/29544/29544-8.zip	2009-07-29 11:54:09	ebooks/29544
888777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29544.kindle.noimages	2020-06-14 23:44:11.449576	ebooks/29544
4131	image/jpeg	http://www.gutenberg.org/cache/epub/29544/pg29544.cover.small.jpg	2020-06-14 23:44:11.483561	ebooks/29544
462196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29544/29544-h/29544-h.htm	2009-07-29 11:56:18	ebooks/29544
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/29544.rdf	2020-06-14 23:44:11.595564	ebooks/29544
152129	application/zip	http://www.gutenberg.org/files/29544/29544.zip	2009-07-29 11:54:09	ebooks/29544
262755	application/epub+zip	http://www.gutenberg.org/ebooks/29544.epub.images	2020-06-14 23:44:08.835599	ebooks/29544
407935	text/plain	http://www.gutenberg.org/ebooks/29544.txt.utf-8	2020-06-14 23:44:08.202624	ebooks/29544
407957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29544/29544-8.txt	2009-07-29 11:54:09	ebooks/29544
781763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29545/29545-h.zip	2009-07-29 09:47:06	ebooks/29545
146534	application/epub+zip	http://www.gutenberg.org/ebooks/29545.epub.noimages	2020-06-14 23:44:13.100554	ebooks/29545
18541	image/jpeg	http://www.gutenberg.org/cache/epub/29545/pg29545.cover.medium.jpg	2020-06-14 23:44:15.630514	ebooks/29545
239609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29545/29545.txt	2009-07-29 09:47:04	ebooks/29545
4935	image/jpeg	http://www.gutenberg.org/cache/epub/29545/pg29545.cover.small.jpg	2020-06-14 23:44:15.483521	ebooks/29545
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/29545.rdf	2020-06-14 23:44:15.909678	ebooks/29545
239774	text/plain	http://www.gutenberg.org/ebooks/29545.txt.utf-8	2020-06-14 23:44:11.697587	ebooks/29545
593458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29545.kindle.noimages	2020-06-14 23:44:15.334514	ebooks/29545
1381405	application/epub+zip	http://www.gutenberg.org/ebooks/29545.epub.images	2020-06-14 23:44:12.546573	ebooks/29545
3333133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29545.kindle.images	2020-06-14 23:44:14.511535	ebooks/29545
239618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29545/29545-8.txt	2009-07-29 09:47:04	ebooks/29545
94060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29545/29545.zip	2009-07-29 09:47:06	ebooks/29545
262497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29545/29545-h/29545-h.htm	2009-07-29 09:47:04	ebooks/29545
94112	application/zip	http://www.gutenberg.org/files/29545/29545-8.zip	2009-07-29 09:47:06	ebooks/29545
573727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29546/29546-h/29546-h.htm	2009-07-29 16:06:10	ebooks/29546
5616	image/jpeg	http://www.gutenberg.org/cache/epub/29546/pg29546.cover.small.jpg	2020-06-14 23:44:22.466721	ebooks/29546
2129543	application/zip	http://www.gutenberg.org/files/29546/29546-h.zip	2009-07-29 16:06:16	ebooks/29546
1082900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29546.kindle.noimages	2020-06-14 23:44:22.291755	ebooks/29546
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/29546.rdf	2020-06-14 23:44:22.914715	ebooks/29546
522461	text/plain	http://www.gutenberg.org/ebooks/29546.txt.utf-8	2020-06-14 23:44:16.018577	ebooks/29546
207187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29546/29546.zip	2009-07-29 16:06:14	ebooks/29546
25079	image/jpeg	http://www.gutenberg.org/cache/epub/29546/pg29546.cover.medium.jpg	2020-06-14 23:44:22.637717	ebooks/29546
6722221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29546.kindle.images	2020-06-14 23:44:20.817745	ebooks/29546
522489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29546/29546.txt	2009-07-29 16:06:08	ebooks/29546
3799940	application/epub+zip	http://www.gutenberg.org/ebooks/29546.epub.images	2020-06-14 23:44:17.520811	ebooks/29546
286684	application/epub+zip	http://www.gutenberg.org/ebooks/29546.epub.noimages	2020-06-14 23:44:18.275797	ebooks/29546
31949	application/zip	http://www.gutenberg.org/files/29547/29547-8.zip	2009-07-30 07:01:58	ebooks/29547
80996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29547/29547.txt	2009-07-30 07:01:58	ebooks/29547
269854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29547.kindle.noimages	2020-06-14 23:44:24.198699	ebooks/29547
5138	image/jpeg	http://www.gutenberg.org/cache/epub/29547/pg29547.cover.small.jpg	2020-06-14 23:44:24.216703	ebooks/29547
269863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29547.kindle.images	2020-06-14 23:44:23.851703	ebooks/29547
80990	text/plain	http://www.gutenberg.org/ebooks/29547.txt.utf-8	2020-06-14 23:44:23.012737	ebooks/29547
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/29547.rdf	2020-06-14 23:44:24.288695	ebooks/29547
97809	application/epub+zip	http://www.gutenberg.org/ebooks/29547.epub.images	2020-06-14 23:44:23.29172	ebooks/29547
31900	application/zip	http://www.gutenberg.org/files/29547/29547.zip	2009-07-30 07:01:58	ebooks/29547
89427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29547/29547-h/29547-h.htm	2009-07-30 07:01:58	ebooks/29547
81003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29547/29547-8.txt	2009-07-30 07:01:58	ebooks/29547
34100	image/jpeg	http://www.gutenberg.org/cache/epub/29547/pg29547.cover.medium.jpg	2020-06-14 23:44:24.2337	ebooks/29547
97808	application/epub+zip	http://www.gutenberg.org/ebooks/29547.epub.noimages	2020-06-14 23:44:23.504714	ebooks/29547
88309	application/zip	http://www.gutenberg.org/files/29547/29547-h.zip	2009-07-30 07:01:58	ebooks/29547
16927	application/zip	http://www.gutenberg.org/files/29548/29548.zip	2009-07-30 07:03:12	ebooks/29548
44100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29548/29548.txt	2009-07-30 07:03:12	ebooks/29548
66517	application/epub+zip	http://www.gutenberg.org/ebooks/29548.epub.noimages	2020-06-14 23:44:25.278692	ebooks/29548
44072	text/plain	http://www.gutenberg.org/ebooks/29548.txt.utf-8	2020-06-14 23:44:24.386698	ebooks/29548
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/29548.rdf	2020-06-14 23:44:26.780735	ebooks/29548
235118	application/epub+zip	http://www.gutenberg.org/ebooks/29548.epub.images	2020-06-14 23:44:24.888698	ebooks/29548
4085	image/jpeg	http://www.gutenberg.org/cache/epub/29548/pg29548.cover.small.jpg	2020-06-14 23:44:26.401667	ebooks/29548
140373	application/zip	http://www.gutenberg.org/files/29548/29548-h.zip	2009-07-30 07:03:14	ebooks/29548
15492	image/jpeg	http://www.gutenberg.org/cache/epub/29548/pg29548.cover.medium.jpg	2020-06-14 23:44:26.541669	ebooks/29548
243489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29548.kindle.noimages	2020-06-14 23:44:26.260668	ebooks/29548
47595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29548/29548-h/29548-h.htm	2009-07-30 07:03:12	ebooks/29548
526254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29548.kindle.images	2020-06-14 23:44:25.820677	ebooks/29548
69303	application/zip	http://www.gutenberg.org/files/29549/29549-0.zip	2009-07-30 07:05:02	ebooks/29549
521225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29549.kindle.images	2020-06-14 23:44:29.082634	ebooks/29549
12640	image/jpeg	http://www.gutenberg.org/cache/epub/29549/pg29549.cover.medium.jpg	2020-06-14 23:44:30.498619	ebooks/29549
189704	text/plain; charset=utf-8	http://www.gutenberg.org/files/29549/29549-0.txt	2009-07-30 07:04:12	ebooks/29549
267537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29549/29549-h/29549-h.htm	2009-07-30 07:04:14	ebooks/29549
122981	application/epub+zip	http://www.gutenberg.org/ebooks/29549.epub.noimages	2020-06-14 23:44:28.027658	ebooks/29549
521217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29549.kindle.noimages	2020-06-14 23:44:30.137624	ebooks/29549
76591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29549/29549-h.zip	2009-07-30 07:05:02	ebooks/29549
186176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29549/29549-8.txt	2009-07-30 07:04:50	ebooks/29549
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/29549.rdf	2020-06-14 23:44:30.795612	ebooks/29549
68715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29549/29549-8.zip	2009-07-30 07:05:02	ebooks/29549
122981	application/epub+zip	http://www.gutenberg.org/ebooks/29549.epub.images	2020-06-14 23:44:27.490665	ebooks/29549
3573	image/jpeg	http://www.gutenberg.org/cache/epub/29549/pg29549.cover.small.jpg	2020-06-14 23:44:30.321622	ebooks/29549
174830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2955/2955.txt	2006-10-30 08:38:46	ebooks/2955
100100	application/epub+zip	http://www.gutenberg.org/ebooks/2955.epub.noimages	2020-06-02 00:16:19.251894	ebooks/2955
100098	application/epub+zip	http://www.gutenberg.org/ebooks/2955.epub.images	2020-06-02 00:16:19.186894	ebooks/2955
399456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2955.kindle.noimages	2020-06-02 00:16:20.114874	ebooks/2955
65371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2955/2955.zip	2006-10-30 08:39:50	ebooks/2955
4727	image/jpeg	http://www.gutenberg.org/cache/epub/2955/pg2955.cover.small.jpg	2020-06-02 00:16:20.141899	ebooks/2955
399466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2955.kindle.images	2020-06-02 00:16:19.680882	ebooks/2955
189170	text/html	http://www.gutenberg.org/ebooks/2955.html.noimages	2020-06-02 00:16:19.093902	ebooks/2955
25731	image/jpeg	http://www.gutenberg.org/cache/epub/2955/pg2955.cover.medium.jpg	2020-06-02 00:16:20.168898	ebooks/2955
174802	text/plain	http://www.gutenberg.org/ebooks/2955.txt.utf-8	2020-06-02 00:16:18.924907	ebooks/2955
189170	text/html	http://www.gutenberg.org/ebooks/2955.html.images	2020-06-02 00:16:19.044892	ebooks/2955
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2955.rdf	2020-06-11 01:02:31.931072	ebooks/2955
14864	image/jpeg	http://www.gutenberg.org/cache/epub/29550/pg29550.cover.medium.jpg	2020-06-14 23:44:38.813511	ebooks/29550
253883	application/epub+zip	http://www.gutenberg.org/ebooks/29550.epub.images	2020-06-14 23:44:35.40159	ebooks/29550
3590	image/jpeg	http://www.gutenberg.org/cache/epub/29550/pg29550.cover.small.jpg	2020-06-14 23:44:38.646516	ebooks/29550
361265	text/plain	http://www.gutenberg.org/ebooks/29550.txt.utf-8	2020-06-14 23:44:34.239599	ebooks/29550
355286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29550/29550-8.txt	2009-07-30 07:05:58	ebooks/29550
177246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29550/29550-h.zip	2009-07-30 07:06:00	ebooks/29550
227362	application/epub+zip	http://www.gutenberg.org/ebooks/29550.epub.noimages	2020-06-14 23:44:36.090546	ebooks/29550
454752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29550/29550-h/29550-h.htm	2009-07-30 07:06:00	ebooks/29550
138287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29550/29550-8.zip	2009-07-30 07:06:00	ebooks/29550
841392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29550.kindle.noimages	2020-06-14 23:44:38.475529	ebooks/29550
889701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29550.kindle.images	2020-06-14 23:44:37.279541	ebooks/29550
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/29550.rdf	2020-06-14 23:44:39.089537	ebooks/29550
224109	application/epub+zip	http://www.gutenberg.org/ebooks/29551.epub.images	2020-06-14 23:44:39.784516	ebooks/29551
326532	text/plain; charset=utf-8	http://www.gutenberg.org/files/29551/29551-0.txt	2009-07-30 09:45:50	ebooks/29551
122089	application/zip	http://www.gutenberg.org/files/29551/29551-8.zip	2009-07-30 09:46:54	ebooks/29551
195952	application/epub+zip	http://www.gutenberg.org/ebooks/29551.epub.noimages	2020-06-14 23:44:40.338505	ebooks/29551
122205	application/zip	http://www.gutenberg.org/files/29551/29551-0.zip	2009-07-30 09:46:54	ebooks/29551
15714	image/jpeg	http://www.gutenberg.org/cache/epub/29551/pg29551.cover.medium.jpg	2020-06-14 23:44:42.868665	ebooks/29551
4119	image/jpeg	http://www.gutenberg.org/cache/epub/29551/pg29551.cover.small.jpg	2020-06-14 23:44:42.70866	ebooks/29551
788962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29551.kindle.noimages	2020-06-14 23:44:42.544669	ebooks/29551
372134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29551/29551-h/29551-h.htm	2009-07-30 09:45:52	ebooks/29551
122025	application/zip	http://www.gutenberg.org/files/29551/29551.zip	2009-07-30 09:46:54	ebooks/29551
326370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29551/29551-8.txt	2009-07-30 09:46:30	ebooks/29551
326441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29551/29551.txt	2009-07-30 09:46:30	ebooks/29551
837239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29551.kindle.images	2020-06-14 23:44:41.429492	ebooks/29551
150352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29551/29551-h.zip	2009-07-30 09:46:54	ebooks/29551
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/29551.rdf	2020-06-14 23:44:43.132656	ebooks/29551
300597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29552.kindle.images	2020-06-14 23:44:44.647639	ebooks/29552
76444	text/plain; charset=utf-8	http://www.gutenberg.org/files/29552/29552-0.txt	2009-07-30 09:57:02	ebooks/29552
75064	application/epub+zip	http://www.gutenberg.org/ebooks/29552.epub.noimages	2020-06-14 23:44:44.10565	ebooks/29552
300588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29552.kindle.noimages	2020-06-14 23:44:45.186641	ebooks/29552
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/29552.rdf	2020-06-14 23:44:45.711622	ebooks/29552
31327	application/zip	http://www.gutenberg.org/files/29552/29552-h.zip	2009-07-30 10:00:22	ebooks/29552
4229	image/jpeg	http://www.gutenberg.org/cache/epub/29552/pg29552.cover.small.jpg	2020-06-14 23:44:45.334627	ebooks/29552
89587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29552/29552-h/29552-h.htm	2009-07-30 09:57:04	ebooks/29552
29376	application/zip	http://www.gutenberg.org/files/29552/29552-0.zip	2009-07-30 10:00:22	ebooks/29552
77247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29552/29552.txt	2009-07-30 10:00:08	ebooks/29552
75065	application/epub+zip	http://www.gutenberg.org/ebooks/29552.epub.images	2020-06-14 23:44:43.664678	ebooks/29552
14721	image/jpeg	http://www.gutenberg.org/cache/epub/29552/pg29552.cover.medium.jpg	2020-06-14 23:44:45.480646	ebooks/29552
29406	application/zip	http://www.gutenberg.org/files/29552/29552.zip	2009-07-30 10:00:22	ebooks/29552
661272	text/plain	http://www.gutenberg.org/ebooks/29553.txt.utf-8	2020-06-14 23:44:45.823624	ebooks/29553
299146	application/epub+zip	http://www.gutenberg.org/ebooks/29553.epub.images	2020-06-14 23:44:46.633641	ebooks/29553
1194061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29553.kindle.noimages	2020-06-14 23:44:49.955577	ebooks/29553
296649	application/epub+zip	http://www.gutenberg.org/ebooks/29553.epub.noimages	2020-06-14 23:44:47.206626	ebooks/29553
662615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29553/29553-h/29553-h.htm	2009-07-30 18:41:34	ebooks/29553
649427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29553/29553-8.txt	2009-07-30 18:41:32	ebooks/29553
15899	image/jpeg	http://www.gutenberg.org/cache/epub/29553/pg29553.cover.medium.jpg	2020-06-14 23:44:50.261566	ebooks/29553
238110	application/zip	http://www.gutenberg.org/files/29553/29553-8.zip	2009-07-30 18:41:34	ebooks/29553
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/29553.rdf	2020-06-14 23:44:50.49656	ebooks/29553
4272	image/jpeg	http://www.gutenberg.org/cache/epub/29553/pg29553.cover.small.jpg	2020-06-14 23:44:50.10957	ebooks/29553
243293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29553/29553-h.zip	2009-07-30 18:41:34	ebooks/29553
1198350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29553.kindle.images	2020-06-14 23:44:48.575585	ebooks/29553
24444630	application/octet-stream	http://www.gutenberg.org/files/29553/29553-page-images.zip	2012-03-07 13:57:00	ebooks/29553
253811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29554.kindle.noimages	2020-06-14 23:44:53.25856	ebooks/29554
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/29554.rdf	2020-06-14 23:44:53.794517	ebooks/29554
25153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29554/29554.zip	2009-07-30 18:40:24	ebooks/29554
105132	application/epub+zip	http://www.gutenberg.org/ebooks/29554.epub.images	2020-06-14 23:44:51.146561	ebooks/29554
64619	text/plain	http://www.gutenberg.org/ebooks/29554.txt.utf-8	2020-06-14 23:44:50.597571	ebooks/29554
97573	application/epub+zip	http://www.gutenberg.org/ebooks/29554.epub.noimages	2020-06-14 23:44:52.426542	ebooks/29554
4819	image/jpeg	http://www.gutenberg.org/cache/epub/29554/pg29554.cover.small.jpg	2020-06-14 23:44:53.408528	ebooks/29554
25187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29554/29554-8.zip	2009-07-30 18:40:24	ebooks/29554
22756	image/jpeg	http://www.gutenberg.org/cache/epub/29554/pg29554.cover.medium.jpg	2020-06-14 23:44:53.557527	ebooks/29554
64642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29554/29554.txt	2009-07-30 18:40:20	ebooks/29554
28071	text/html; charset=utf-8	http://www.gutenberg.org/files/29554/29554-h.zip	2009-07-30 18:40:24	ebooks/29554
344902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29554.kindle.images	2020-06-14 23:44:52.981541	ebooks/29554
77154	text/html; charset=utf-8	http://www.gutenberg.org/files/29554/29554-h/29554-h.htm	2009-07-30 18:40:22	ebooks/29554
64629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29554/29554-8.txt	2009-07-30 18:40:20	ebooks/29554
251226	application/zip	http://www.gutenberg.org/files/29555/29555-8.zip	2009-07-31 02:00:12	ebooks/29555
251167	application/zip	http://www.gutenberg.org/files/29555/29555.zip	2009-07-31 02:00:12	ebooks/29555
7605051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29555.kindle.images	2020-06-14 23:44:59.736744	ebooks/29555
13283	image/jpeg	http://www.gutenberg.org/cache/epub/29555/pg29555.cover.medium.jpg	2020-06-14 23:45:02.311738	ebooks/29555
4145368	application/epub+zip	http://www.gutenberg.org/ebooks/29555.epub.images	2020-06-14 23:44:55.768494	ebooks/29555
722764	text/plain	http://www.gutenberg.org/ebooks/29555.txt.utf-8	2020-06-14 23:44:53.90353	ebooks/29555
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/29555.rdf	2020-06-14 23:45:02.730704	ebooks/29555
722774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29555/29555.txt	2009-07-31 02:00:08	ebooks/29555
3135920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29555/29555-h.zip	2009-07-31 02:00:14	ebooks/29555
722757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29555/29555-8.txt	2009-07-31 02:00:08	ebooks/29555
333931	application/epub+zip	http://www.gutenberg.org/ebooks/29555.epub.noimages	2020-06-14 23:44:56.641799	ebooks/29555
855599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29555/29555-h/29555-h.htm	2009-07-31 02:00:10	ebooks/29555
1378133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29555.kindle.noimages	2020-06-14 23:45:01.853759	ebooks/29555
3768	image/jpeg	http://www.gutenberg.org/cache/epub/29555/pg29555.cover.small.jpg	2020-06-14 23:45:02.086709	ebooks/29555
2907149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29556.kindle.images	2020-06-14 23:45:04.574691	ebooks/29556
3214	image/jpeg	http://www.gutenberg.org/cache/epub/29556/pg29556.cover.small.jpg	2020-06-14 23:45:05.135686	ebooks/29556
129646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29556/29556.txt	2009-07-31 07:03:50	ebooks/29556
18699	image/jpeg	http://www.gutenberg.org/cache/epub/29556/pg29556.cover.medium.jpg	2020-06-14 23:45:05.161672	ebooks/29556
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/29556.rdf	2020-06-14 23:45:05.232673	ebooks/29556
403197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29556.kindle.noimages	2020-06-14 23:45:05.107671	ebooks/29556
129655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29556/29556-8.txt	2009-07-31 07:03:50	ebooks/29556
1525929	application/epub+zip	http://www.gutenberg.org/ebooks/29556.epub.images	2020-06-14 23:45:03.365718	ebooks/29556
129626	text/plain	http://www.gutenberg.org/ebooks/29556.txt.utf-8	2020-06-14 23:45:02.83371	ebooks/29556
47061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29556/29556.zip	2009-07-31 07:03:52	ebooks/29556
166549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29556/29556-h/29556-h.htm	2009-07-31 07:03:50	ebooks/29556
47081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29556/29556-8.zip	2009-07-31 07:03:52	ebooks/29556
118391	application/epub+zip	http://www.gutenberg.org/ebooks/29556.epub.noimages	2020-06-14 23:45:03.660699	ebooks/29556
843149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29556/29556-h.zip	2009-07-31 07:03:54	ebooks/29556
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/29557.rdf	2020-06-14 23:45:08.726628	ebooks/29557
96392	text/html; charset=utf-8	http://www.gutenberg.org/files/29557/29557-h.zip	2009-07-31 07:05:12	ebooks/29557
279497	text/html; charset=utf-8	http://www.gutenberg.org/files/29557/29557-h/29557-h.htm	2009-07-31 07:05:10	ebooks/29557
610239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29557.kindle.noimages	2020-06-14 23:45:08.188651	ebooks/29557
259079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29557/29557.txt	2009-07-31 07:04:56	ebooks/29557
155791	application/epub+zip	http://www.gutenberg.org/ebooks/29557.epub.noimages	2020-06-14 23:45:06.554666	ebooks/29557
4219	image/jpeg	http://www.gutenberg.org/cache/epub/29557/pg29557.cover.small.jpg	2020-06-14 23:45:08.34063	ebooks/29557
92638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29557/29557.zip	2009-07-31 07:05:12	ebooks/29557
259051	text/plain	http://www.gutenberg.org/ebooks/29557.txt.utf-8	2020-06-14 23:45:05.340675	ebooks/29557
155791	application/epub+zip	http://www.gutenberg.org/ebooks/29557.epub.images	2020-06-14 23:45:06.016667	ebooks/29557
15719	image/jpeg	http://www.gutenberg.org/cache/epub/29557/pg29557.cover.medium.jpg	2020-06-14 23:45:08.490627	ebooks/29557
610247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29557.kindle.images	2020-06-14 23:45:07.371661	ebooks/29557
24702339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29558.kindle.images	2020-06-14 23:45:25.342616	ebooks/29558
5670	image/jpeg	http://www.gutenberg.org/cache/epub/29558/pg29558.cover.small.jpg	2020-06-14 23:45:27.673603	ebooks/29558
288589	application/zip	http://www.gutenberg.org/files/29558/29558.zip	2012-05-17 03:11:18	ebooks/29558
786396	text/plain	http://www.gutenberg.org/ebooks/29558.txt.utf-8	2020-06-14 23:45:08.840631	ebooks/29558
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/29558.rdf	2020-06-14 23:45:28.039578	ebooks/29558
786424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29558/29558.txt	2012-05-17 03:10:14	ebooks/29558
1407554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29558.kindle.noimages	2020-06-14 23:45:27.554592	ebooks/29558
7983627	application/zip	http://www.gutenberg.org/files/29558/29558-h.zip	2012-05-17 03:11:20	ebooks/29558
944822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29558/29558-h/29558-h.htm	2012-05-17 03:10:20	ebooks/29558
13745760	application/epub+zip	http://www.gutenberg.org/ebooks/29558.epub.images	2020-06-14 23:45:14.505579	ebooks/29558
39045	image/jpeg	http://www.gutenberg.org/cache/epub/29558/pg29558.cover.medium.jpg	2020-06-14 23:45:27.787584	ebooks/29558
370430	application/epub+zip	http://www.gutenberg.org/ebooks/29558.epub.noimages	2020-06-14 23:45:17.242569	ebooks/29558
61847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29559/29559-h/29559-h.htm	2009-07-31 16:59:06	ebooks/29559
23594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29559/29559-8.zip	2009-07-31 16:59:08	ebooks/29559
75420	application/epub+zip	http://www.gutenberg.org/ebooks/29559.epub.noimages	2020-06-14 23:45:29.020572	ebooks/29559
23575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29559/29559.zip	2009-07-31 16:59:06	ebooks/29559
98416	application/zip	http://www.gutenberg.org/files/29559/29559-h.zip	2009-07-31 16:59:08	ebooks/29559
4858	image/jpeg	http://www.gutenberg.org/cache/epub/29559/pg29559.cover.small.jpg	2020-06-14 23:45:30.121563	ebooks/29559
285088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29559.kindle.noimages	2020-06-14 23:45:29.975551	ebooks/29559
462121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29559.kindle.images	2020-06-14 23:45:29.515559	ebooks/29559
186605	application/epub+zip	http://www.gutenberg.org/ebooks/29559.epub.images	2020-06-14 23:45:28.612592	ebooks/29559
17484	image/jpeg	http://www.gutenberg.org/cache/epub/29559/pg29559.cover.medium.jpg	2020-06-14 23:45:30.265557	ebooks/29559
58312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29559/29559.txt	2009-07-31 16:59:06	ebooks/29559
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/29559.rdf	2020-06-14 23:45:30.492548	ebooks/29559
58321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29559/29559-8.txt	2009-07-31 16:59:06	ebooks/29559
58293	text/plain	http://www.gutenberg.org/ebooks/29559.txt.utf-8	2020-06-14 23:45:28.143577	ebooks/29559
406465	text/html	http://www.gutenberg.org/ebooks/2956.html.noimages	2020-06-02 00:16:20.617883	ebooks/2956
730527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2956.kindle.images	2020-06-02 00:16:21.730877	ebooks/2956
376064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2956/2956.txt	2006-10-30 09:31:30	ebooks/2956
184171	application/epub+zip	http://www.gutenberg.org/ebooks/2956.epub.images	2020-06-02 00:16:20.785874	ebooks/2956
140316	application/zip	http://www.gutenberg.org/files/2956/2956.zip	2006-10-30 09:33:24	ebooks/2956
376036	text/plain	http://www.gutenberg.org/ebooks/2956.txt.utf-8	2020-06-02 00:16:20.290906	ebooks/2956
184171	application/epub+zip	http://www.gutenberg.org/ebooks/2956.epub.noimages	2020-06-02 00:16:20.893882	ebooks/2956
25244	image/jpeg	http://www.gutenberg.org/cache/epub/2956/pg2956.cover.medium.jpg	2020-06-02 00:16:22.621845	ebooks/2956
406465	text/html	http://www.gutenberg.org/ebooks/2956.html.images	2020-06-02 00:16:20.529909	ebooks/2956
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/2956.rdf	2020-06-11 01:02:31.960028	ebooks/2956
4660	image/jpeg	http://www.gutenberg.org/cache/epub/2956/pg2956.cover.small.jpg	2020-06-02 00:16:22.594869	ebooks/2956
730511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2956.kindle.noimages	2020-06-02 00:16:22.566854	ebooks/2956
86089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29560/29560.txt	2009-07-31 17:03:14	ebooks/29560
354867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29560.kindle.noimages	2020-06-14 23:45:38.633746	ebooks/29560
24992	application/zip	http://www.gutenberg.org/files/29560/29560-8.zip	2009-07-31 17:03:26	ebooks/29560
86090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29560/29560-8.txt	2009-07-31 17:03:14	ebooks/29560
7734721	application/zip	http://www.gutenberg.org/files/29560/29560-h.zip	2009-07-31 17:03:28	ebooks/29560
26987219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29560.kindle.images	2020-06-14 23:45:37.722756	ebooks/29560
11340328	application/epub+zip	http://www.gutenberg.org/ebooks/29560.epub.images	2020-06-14 23:45:32.480533	ebooks/29560
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/29560.rdf	2020-06-14 23:45:39.354739	ebooks/29560
20771	image/jpeg	http://www.gutenberg.org/cache/epub/29560/pg29560.cover.medium.jpg	2020-06-14 23:45:39.025736	ebooks/29560
86073	text/plain	http://www.gutenberg.org/ebooks/29560.txt.utf-8	2020-06-14 23:45:30.591552	ebooks/29560
24963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29560/29560.zip	2009-07-31 17:03:26	ebooks/29560
5199	image/jpeg	http://www.gutenberg.org/cache/epub/29560/pg29560.cover.small.jpg	2020-06-14 23:45:38.833752	ebooks/29560
81861	application/epub+zip	http://www.gutenberg.org/ebooks/29560.epub.noimages	2020-06-14 23:45:33.152512	ebooks/29560
160079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29560/29560-h/29560-h.htm	2009-07-31 17:03:16	ebooks/29560
597018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29561/29561-h/29561-h.htm	2009-08-01 02:43:34	ebooks/29561
12023	image/jpeg	http://www.gutenberg.org/cache/epub/29561/pg29561.cover.medium.jpg	2020-06-14 23:45:43.410723	ebooks/29561
1392079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29561.kindle.images	2020-06-14 23:45:42.012757	ebooks/29561
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/29561.rdf	2020-06-14 23:45:43.488687	ebooks/29561
542123	text/plain	http://www.gutenberg.org/ebooks/29561.txt.utf-8	2020-06-14 23:45:39.462755	ebooks/29561
215920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29561/29561-8.zip	2009-08-01 02:43:36	ebooks/29561
422213	application/epub+zip	http://www.gutenberg.org/ebooks/29561.epub.images	2020-06-14 23:45:40.208772	ebooks/29561
542060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29561/29561-8.txt	2009-08-01 02:43:34	ebooks/29561
303664	application/epub+zip	http://www.gutenberg.org/ebooks/29561.epub.noimages	2020-06-14 23:45:40.543731	ebooks/29561
542058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29561/29561.txt	2009-08-01 02:43:34	ebooks/29561
1880	image/jpeg	http://www.gutenberg.org/cache/epub/29561/pg29561.cover.small.jpg	2020-06-14 23:45:43.383702	ebooks/29561
1160386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29561.kindle.noimages	2020-06-14 23:45:43.351735	ebooks/29561
215850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29561/29561.zip	2009-08-01 02:43:36	ebooks/29561
353516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29561/29561-h.zip	2009-08-01 02:43:36	ebooks/29561
28528	application/zip	http://www.gutenberg.org/files/29562/29562-8.zip	2009-08-01 02:49:40	ebooks/29562
356329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29562.kindle.images	2020-06-14 23:45:45.332655	ebooks/29562
98907	application/epub+zip	http://www.gutenberg.org/ebooks/29562.epub.images	2020-06-14 23:45:44.193685	ebooks/29562
36138	application/zip	http://www.gutenberg.org/files/29562/29562-h.zip	2009-08-01 02:49:40	ebooks/29562
74288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29562/29562-8.txt	2009-08-01 02:49:40	ebooks/29562
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/29562.rdf	2020-06-14 23:45:46.488641	ebooks/29562
350536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29562.kindle.noimages	2020-06-14 23:45:45.951646	ebooks/29562
74269	text/plain	http://www.gutenberg.org/ebooks/29562.txt.utf-8	2020-06-14 23:45:43.592692	ebooks/29562
4694	image/jpeg	http://www.gutenberg.org/cache/epub/29562/pg29562.cover.small.jpg	2020-06-14 23:45:46.101656	ebooks/29562
18281	image/jpeg	http://www.gutenberg.org/cache/epub/29562/pg29562.cover.medium.jpg	2020-06-14 23:45:46.250644	ebooks/29562
28494	application/zip	http://www.gutenberg.org/files/29562/29562.zip	2009-08-01 02:49:40	ebooks/29562
96049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29562/29562-h/29562-h.htm	2009-08-01 02:49:40	ebooks/29562
74279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29562/29562.txt	2009-08-01 02:49:40	ebooks/29562
95598	application/epub+zip	http://www.gutenberg.org/ebooks/29562.epub.noimages	2020-06-14 23:45:44.727682	ebooks/29562
6576	image/jpeg	http://www.gutenberg.org/cache/epub/29563/pg29563.cover.small.jpg	2020-06-14 23:45:50.249621	ebooks/29563
81871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29563/29563-h/29563-h.htm	2009-08-01 02:58:42	ebooks/29563
122652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29563/29563-h.zip	2009-08-01 02:58:42	ebooks/29563
88063	application/epub+zip	http://www.gutenberg.org/ebooks/29563.epub.noimages	2020-06-14 23:45:49.011609	ebooks/29563
240615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29563.kindle.noimages	2020-06-14 23:45:50.098595	ebooks/29563
23757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29563/29563-8.zip	2009-08-01 02:58:42	ebooks/29563
565106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29563.kindle.images	2020-06-14 23:45:49.804601	ebooks/29563
23738	application/zip	http://www.gutenberg.org/files/29563/29563.zip	2009-08-01 02:58:42	ebooks/29563
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/29563.rdf	2020-06-14 23:45:50.644588	ebooks/29563
38447	image/jpeg	http://www.gutenberg.org/cache/epub/29563/pg29563.cover.medium.jpg	2020-06-14 23:45:50.401592	ebooks/29563
67459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29563/29563-8.txt	2009-08-01 02:58:42	ebooks/29563
245366	application/epub+zip	http://www.gutenberg.org/ebooks/29563.epub.images	2020-06-14 23:45:47.297653	ebooks/29563
67482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29563/29563.txt	2009-08-01 02:58:42	ebooks/29563
67460	text/plain	http://www.gutenberg.org/ebooks/29563.txt.utf-8	2020-06-14 23:45:46.593655	ebooks/29563
201611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29564/29564-8.zip	2009-08-01 03:04:56	ebooks/29564
264739	application/epub+zip	http://www.gutenberg.org/ebooks/29564.epub.noimages	2020-06-14 23:45:52.083572	ebooks/29564
509555	text/plain	http://www.gutenberg.org/ebooks/29564.txt.utf-8	2020-06-14 23:45:50.755594	ebooks/29564
1088703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29564.kindle.images	2020-06-14 23:45:53.360554	ebooks/29564
1088695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29564.kindle.noimages	2020-06-14 23:45:54.642572	ebooks/29564
206276	application/zip	http://www.gutenberg.org/files/29564/29564-h.zip	2009-08-01 03:04:56	ebooks/29564
509127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29564/29564.txt	2009-08-01 03:04:56	ebooks/29564
4659	image/jpeg	http://www.gutenberg.org/cache/epub/29564/pg29564.cover.small.jpg	2020-06-14 23:45:54.79954	ebooks/29564
264739	application/epub+zip	http://www.gutenberg.org/ebooks/29564.epub.images	2020-06-14 23:45:51.5206	ebooks/29564
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/29564.rdf	2020-06-14 23:45:55.197529	ebooks/29564
20129	image/jpeg	http://www.gutenberg.org/cache/epub/29564/pg29564.cover.medium.jpg	2020-06-14 23:45:54.952534	ebooks/29564
532066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29564/29564-h/29564-h.htm	2009-08-01 03:04:56	ebooks/29564
509121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29564/29564-8.txt	2009-08-01 03:04:56	ebooks/29564
201255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29564/29564.zip	2009-08-01 03:04:56	ebooks/29564
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/29565.rdf	2020-06-14 23:45:59.651548	ebooks/29565
944831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29565.kindle.images	2020-06-14 23:45:57.990518	ebooks/29565
4904	image/jpeg	http://www.gutenberg.org/cache/epub/29565/pg29565.cover.small.jpg	2020-06-14 23:45:59.289559	ebooks/29565
489052	text/html	http://www.gutenberg.org/ebooks/29565.html.noimages	2020-06-14 23:45:55.896544	ebooks/29565
171852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29565/29565-8.zip	2009-08-01 03:12:16	ebooks/29565
234844	application/epub+zip	http://www.gutenberg.org/ebooks/29565.epub.noimages	2020-06-14 23:45:56.830548	ebooks/29565
489052	text/html	http://www.gutenberg.org/ebooks/29565.html.images	2020-06-14 23:45:55.719559	ebooks/29565
448214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29565/29565-8.txt	2009-08-01 03:12:12	ebooks/29565
17150	image/jpeg	http://www.gutenberg.org/cache/epub/29565/pg29565.cover.medium.jpg	2020-06-14 23:45:59.431493	ebooks/29565
944828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29565.kindle.noimages	2020-06-14 23:45:59.145568	ebooks/29565
459527	text/plain	http://www.gutenberg.org/ebooks/29565.txt.utf-8	2020-06-14 23:45:55.30358	ebooks/29565
234843	application/epub+zip	http://www.gutenberg.org/ebooks/29565.epub.images	2020-06-14 23:45:56.399518	ebooks/29565
76307	application/epub+zip	http://www.gutenberg.org/ebooks/29566.epub.noimages	2020-06-14 23:45:59.951739	ebooks/29566
38451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29566/29566-8.txt	2009-08-01 05:53:54	ebooks/29566
38420	text/plain	http://www.gutenberg.org/ebooks/29566.txt.utf-8	2020-06-14 23:45:59.7515	ebooks/29566
15357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29566/29566-8.zip	2009-08-01 05:53:56	ebooks/29566
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/29566.rdf	2020-06-14 23:46:00.396667	ebooks/29566
3753	image/jpeg	http://www.gutenberg.org/cache/epub/29566/pg29566.cover.small.jpg	2020-06-14 23:46:00.337662	ebooks/29566
40189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29566/29566-h/29566-h.htm	2009-08-01 05:53:54	ebooks/29566
59070	application/zip	http://www.gutenberg.org/files/29566/29566-h.zip	2009-08-01 05:53:56	ebooks/29566
191707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29566.kindle.noimages	2020-06-14 23:46:00.322675	ebooks/29566
38444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29566/29566.txt	2009-08-01 05:53:54	ebooks/29566
25562	image/jpeg	http://www.gutenberg.org/cache/epub/29566/pg29566.cover.medium.jpg	2020-06-14 23:46:00.350673	ebooks/29566
76307	application/epub+zip	http://www.gutenberg.org/ebooks/29566.epub.images	2020-06-14 23:45:59.866557	ebooks/29566
191719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29566.kindle.images	2020-06-14 23:46:00.136705	ebooks/29566
15337	application/zip	http://www.gutenberg.org/files/29566/29566.zip	2009-08-01 05:53:56	ebooks/29566
21628	image/jpeg	http://www.gutenberg.org/cache/epub/29567/pg29567.cover.medium.jpg	2020-06-14 23:46:03.439645	ebooks/29567
376582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29567.kindle.images	2020-06-14 23:46:02.820641	ebooks/29567
38109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29567/29567-h.zip	2009-08-02 18:04:54	ebooks/29567
108046	application/epub+zip	http://www.gutenberg.org/ebooks/29567.epub.images	2020-06-14 23:46:01.055666	ebooks/29567
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/29567.rdf	2020-06-14 23:46:03.675628	ebooks/29567
80990	text/plain	http://www.gutenberg.org/ebooks/29567.txt.utf-8	2020-06-14 23:46:00.501675	ebooks/29567
267850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29567.kindle.noimages	2020-06-14 23:46:03.13864	ebooks/29567
95866	application/epub+zip	http://www.gutenberg.org/ebooks/29567.epub.noimages	2020-06-14 23:46:02.280647	ebooks/29567
5348	image/jpeg	http://www.gutenberg.org/cache/epub/29567/pg29567.cover.small.jpg	2020-06-14 23:46:03.29063	ebooks/29567
31091	application/zip	http://www.gutenberg.org/files/29567/29567-8.zip	2009-08-02 18:04:54	ebooks/29567
102993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29567/29567-h/29567-h.htm	2009-08-02 18:04:52	ebooks/29567
79809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29567/29567-8.txt	2009-08-02 18:04:50	ebooks/29567
1376881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29568.kindle.images	2020-06-14 23:46:05.996607	ebooks/29568
14597	image/jpeg	http://www.gutenberg.org/cache/epub/29568/pg29568.cover.medium.jpg	2020-06-14 23:46:07.102575	ebooks/29568
699725	application/epub+zip	http://www.gutenberg.org/ebooks/29568.epub.images	2020-06-14 23:46:04.512683	ebooks/29568
138052	application/epub+zip	http://www.gutenberg.org/ebooks/29568.epub.noimages	2020-06-14 23:46:05.062618	ebooks/29568
239823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29568/29568-h/29568-h.htm	2009-08-01 11:18:20	ebooks/29568
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/29568.rdf	2020-06-14 23:46:07.3436	ebooks/29568
184496	text/plain	http://www.gutenberg.org/ebooks/29568.txt.utf-8	2020-06-14 23:46:03.779645	ebooks/29568
184524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29568/29568-8.txt	2009-08-01 11:18:20	ebooks/29568
527716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29568.kindle.noimages	2020-06-14 23:46:06.797588	ebooks/29568
73464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29568/29568-8.zip	2009-08-01 11:18:22	ebooks/29568
529155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29568/29568-h.zip	2009-08-01 11:18:22	ebooks/29568
73435	application/zip	http://www.gutenberg.org/files/29568/29568.zip	2009-08-01 11:18:22	ebooks/29568
3856	image/jpeg	http://www.gutenberg.org/cache/epub/29568/pg29568.cover.small.jpg	2020-06-14 23:46:06.95159	ebooks/29568
184516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29568/29568.txt	2009-08-01 11:18:20	ebooks/29568
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/29569.rdf	2020-06-14 23:46:10.11759	ebooks/29569
476325	application/zip	http://www.gutenberg.org/files/29569/29569-h.zip	2009-08-01 16:27:02	ebooks/29569
537391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29569.kindle.noimages	2020-06-14 23:46:09.595553	ebooks/29569
77786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29569/29569.zip	2009-08-01 16:27:02	ebooks/29569
1089367	application/epub+zip	http://www.gutenberg.org/ebooks/29569.epub.images	2020-06-14 23:46:07.864569	ebooks/29569
240853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29569/29569-h/29569-h.htm	2009-08-01 16:27:00	ebooks/29569
26758	image/jpeg	http://www.gutenberg.org/cache/epub/29569/pg29569.cover.medium.jpg	2020-06-14 23:46:10.058544	ebooks/29569
158309	application/epub+zip	http://www.gutenberg.org/ebooks/29569.epub.noimages	2020-06-14 23:46:08.053591	ebooks/29569
4232	image/jpeg	http://www.gutenberg.org/cache/epub/29569/pg29569.cover.small.jpg	2020-06-14 23:46:10.03557	ebooks/29569
216833	text/plain	http://www.gutenberg.org/ebooks/29569.txt.utf-8	2020-06-14 23:46:07.446596	ebooks/29569
216861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29569/29569.txt	2009-08-01 16:27:00	ebooks/29569
2481740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29569.kindle.images	2020-06-14 23:46:08.974557	ebooks/29569
117574	application/epub+zip	http://www.gutenberg.org/ebooks/2957.epub.images	2020-06-02 00:16:23.048897	ebooks/2957
117575	application/epub+zip	http://www.gutenberg.org/ebooks/2957.epub.noimages	2020-06-02 00:16:23.124836	ebooks/2957
470330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2957.kindle.images	2020-06-02 00:16:23.623833	ebooks/2957
470319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2957.kindle.noimages	2020-06-02 00:16:24.129843	ebooks/2957
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/2957.rdf	2020-06-11 01:02:31.986028	ebooks/2957
235229	text/html	http://www.gutenberg.org/ebooks/2957.html.images	2020-06-02 00:16:22.878844	ebooks/2957
219809	text/plain	http://www.gutenberg.org/ebooks/2957.txt.utf-8	2020-06-02 00:16:22.738852	ebooks/2957
219837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2957/2957.txt	2006-10-30 09:40:16	ebooks/2957
25368	image/jpeg	http://www.gutenberg.org/cache/epub/2957/pg2957.cover.medium.jpg	2020-06-02 00:16:24.185885	ebooks/2957
4666	image/jpeg	http://www.gutenberg.org/cache/epub/2957/pg2957.cover.small.jpg	2020-06-02 00:16:24.157851	ebooks/2957
235229	text/html	http://www.gutenberg.org/ebooks/2957.html.noimages	2020-06-02 00:16:22.936918	ebooks/2957
81825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2957/2957.zip	2006-10-30 09:41:34	ebooks/2957
194114	application/epub+zip	http://www.gutenberg.org/ebooks/29570.epub.images	2020-06-14 23:46:10.862594	ebooks/29570
9607	image/jpeg	http://www.gutenberg.org/cache/epub/29570/pg29570.cover.medium.jpg	2020-06-14 23:46:13.768491	ebooks/29570
156334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29570/29570-h.zip	2009-08-01 16:29:56	ebooks/29570
178954	application/epub+zip	http://www.gutenberg.org/ebooks/29570.epub.noimages	2020-06-14 23:46:11.318533	ebooks/29570
739338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29570.kindle.noimages	2020-06-14 23:46:13.463506	ebooks/29570
128108	application/zip	http://www.gutenberg.org/files/29570/29570-8.zip	2009-08-01 16:29:56	ebooks/29570
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/29570.rdf	2020-06-14 23:46:14.0125	ebooks/29570
759470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29570.kindle.images	2020-06-14 23:46:12.388525	ebooks/29570
324442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29570/29570.txt	2009-08-01 16:29:54	ebooks/29570
400771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29570/29570-h/29570-h.htm	2009-08-01 16:29:56	ebooks/29570
324426	text/plain	http://www.gutenberg.org/ebooks/29570.txt.utf-8	2020-06-14 23:46:10.225557	ebooks/29570
128074	application/zip	http://www.gutenberg.org/files/29570/29570.zip	2009-08-01 16:29:56	ebooks/29570
2706	image/jpeg	http://www.gutenberg.org/cache/epub/29570/pg29570.cover.small.jpg	2020-06-14 23:46:13.617495	ebooks/29570
324451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29570/29570-8.txt	2009-08-01 16:29:54	ebooks/29570
212349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29571/29571-8.zip	2009-08-01 17:21:38	ebooks/29571
212306	application/zip	http://www.gutenberg.org/files/29571/29571.zip	2009-08-01 17:21:38	ebooks/29571
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/29571.rdf	2020-06-14 23:46:21.4937	ebooks/29571
553225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29571/29571.txt	2009-08-01 17:21:34	ebooks/29571
18932	image/jpeg	http://www.gutenberg.org/cache/epub/29571/pg29571.cover.medium.jpg	2020-06-14 23:46:21.228726	ebooks/29571
2247088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29571/29571-h.zip	2009-08-01 17:21:38	ebooks/29571
553234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29571/29571-8.txt	2009-08-01 17:21:34	ebooks/29571
1166051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29571.kindle.noimages	2020-06-14 23:46:20.903698	ebooks/29571
4930	image/jpeg	http://www.gutenberg.org/cache/epub/29571/pg29571.cover.small.jpg	2020-06-14 23:46:21.068695	ebooks/29571
553210	text/plain	http://www.gutenberg.org/ebooks/29571.txt.utf-8	2020-06-14 23:46:14.122504	ebooks/29571
281159	application/epub+zip	http://www.gutenberg.org/ebooks/29571.epub.noimages	2020-06-14 23:46:16.858787	ebooks/29571
5189951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29571.kindle.images	2020-06-14 23:46:19.395726	ebooks/29571
2421182	application/epub+zip	http://www.gutenberg.org/ebooks/29571.epub.images	2020-06-14 23:46:16.191787	ebooks/29571
643200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29571/29571-h/29571-h.htm	2009-08-01 17:21:34	ebooks/29571
20188	image/jpeg	http://www.gutenberg.org/cache/epub/29572/pg29572.cover.medium.jpg	2020-06-14 23:46:34.14354	ebooks/29572
5116	image/jpeg	http://www.gutenberg.org/cache/epub/29572/pg29572.cover.small.jpg	2020-06-14 23:46:33.981528	ebooks/29572
625480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29572/29572-h/29572-h.htm	2009-08-02 02:30:36	ebooks/29572
6343889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29572.kindle.images	2020-06-14 23:46:32.323563	ebooks/29572
1141320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29572.kindle.noimages	2020-06-14 23:46:33.814542	ebooks/29572
4706673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29572/29572-h.zip	2009-08-02 02:30:40	ebooks/29572
554437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29572/29572.txt	2009-08-02 02:30:36	ebooks/29572
211235	application/zip	http://www.gutenberg.org/files/29572/29572.zip	2009-08-02 02:30:38	ebooks/29572
211272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29572/29572-8.zip	2009-08-02 02:30:38	ebooks/29572
275448	application/epub+zip	http://www.gutenberg.org/ebooks/29572.epub.noimages	2020-06-14 23:46:27.408616	ebooks/29572
554433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29572/29572-8.txt	2009-08-02 02:30:36	ebooks/29572
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/29572.rdf	2020-06-14 23:46:34.408545	ebooks/29572
4297141	application/epub+zip	http://www.gutenberg.org/ebooks/29572.epub.images	2020-06-14 23:46:26.73362	ebooks/29572
554424	text/plain	http://www.gutenberg.org/ebooks/29572.txt.utf-8	2020-06-14 23:46:21.602701	ebooks/29572
206461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29573/29573-8.zip	2009-08-02 02:35:08	ebooks/29573
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/29573.rdf	2020-06-14 23:46:38.169545	ebooks/29573
206436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29573/29573.zip	2009-08-02 02:35:08	ebooks/29573
1243146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29573.kindle.images	2020-06-14 23:46:36.723495	ebooks/29573
386110	application/epub+zip	http://www.gutenberg.org/ebooks/29573.epub.images	2020-06-14 23:46:35.097544	ebooks/29573
546035	text/plain	http://www.gutenberg.org/ebooks/29573.txt.utf-8	2020-06-14 23:46:34.522544	ebooks/29573
546057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29573/29573.txt	2009-08-02 02:35:06	ebooks/29573
1131838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29573.kindle.noimages	2020-06-14 23:46:38.018482	ebooks/29573
5162	image/jpeg	http://www.gutenberg.org/cache/epub/29573/pg29573.cover.small.jpg	2020-06-14 23:46:38.054503	ebooks/29573
302281	application/zip	http://www.gutenberg.org/files/29573/29573-h.zip	2009-08-02 02:35:08	ebooks/29573
30858	image/jpeg	http://www.gutenberg.org/cache/epub/29573/pg29573.cover.medium.jpg	2020-06-14 23:46:38.087493	ebooks/29573
594619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29573/29573-h/29573-h.htm	2009-08-02 02:35:06	ebooks/29573
301534	application/epub+zip	http://www.gutenberg.org/ebooks/29573.epub.noimages	2020-06-14 23:46:35.427537	ebooks/29573
546065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29573/29573-8.txt	2009-08-02 02:35:06	ebooks/29573
23857	image/jpeg	http://www.gutenberg.org/cache/epub/29574/pg29574.cover.medium.jpg	2020-06-14 23:46:43.48861	ebooks/29574
1004432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29574.kindle.noimages	2020-06-14 23:46:43.345631	ebooks/29574
16524	application/rdf+xml	http://www.gutenberg.org/ebooks/29574.rdf	2020-06-14 23:46:43.651631	ebooks/29574
134553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29574/29574.zip	2009-08-02 02:40:12	ebooks/29574
1378431	application/epub+zip	http://www.gutenberg.org/ebooks/29574.epub.images	2020-06-14 23:46:39.851724	ebooks/29574
341335	text/plain	http://www.gutenberg.org/ebooks/29574.txt.utf-8	2020-06-14 23:46:38.27952	ebooks/29574
3970	image/jpeg	http://www.gutenberg.org/cache/epub/29574/pg29574.cover.small.jpg	2020-06-14 23:46:43.418622	ebooks/29574
341331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29574/29574.txt	2009-08-02 02:40:10	ebooks/29574
134637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29574/29574-8.zip	2009-08-02 02:40:12	ebooks/29574
2597609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29574.kindle.images	2020-06-14 23:46:42.016659	ebooks/29574
466823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29574/29574-h/29574-h.htm	2009-08-02 02:40:10	ebooks/29574
341316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29574/29574-8.txt	2009-08-02 02:40:10	ebooks/29574
1110559	application/zip	http://www.gutenberg.org/files/29574/29574-h.zip	2009-08-02 02:40:12	ebooks/29574
336242	application/epub+zip	http://www.gutenberg.org/ebooks/29574.epub.noimages	2020-06-14 23:46:40.261689	ebooks/29574
24185090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29575.kindle.images	2020-06-14 23:46:55.889773	ebooks/29575
11102481	application/epub+zip	http://www.gutenberg.org/ebooks/29575.epub.images	2020-06-14 23:46:45.865589	ebooks/29575
5925	image/jpeg	http://www.gutenberg.org/cache/epub/29575/pg29575.cover.small.jpg	2020-06-14 23:46:57.138765	ebooks/29575
483362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29575/29575-8.txt	2009-08-02 02:51:34	ebooks/29575
6105548	application/zip	http://www.gutenberg.org/files/29575/29575-h.zip	2009-08-02 02:51:36	ebooks/29575
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/29575.rdf	2020-06-14 23:46:57.564726	ebooks/29575
196096	application/zip	http://www.gutenberg.org/files/29575/29575.zip	2009-08-02 02:51:36	ebooks/29575
521762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29575/29575-h/29575-h.htm	2009-08-02 02:51:34	ebooks/29575
288705	application/epub+zip	http://www.gutenberg.org/ebooks/29575.epub.noimages	2020-06-14 23:46:47.513589	ebooks/29575
32917	image/jpeg	http://www.gutenberg.org/cache/epub/29575/pg29575.cover.medium.jpg	2020-06-14 23:46:57.300751	ebooks/29575
483498	text/plain	http://www.gutenberg.org/ebooks/29575.txt.utf-8	2020-06-14 23:46:43.764682	ebooks/29575
196267	application/zip	http://www.gutenberg.org/files/29575/29575-8.zip	2009-08-02 02:51:36	ebooks/29575
483381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29575/29575.txt	2009-08-02 02:51:34	ebooks/29575
998157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29575.kindle.noimages	2020-06-14 23:46:56.973743	ebooks/29575
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/29576.rdf	2020-06-14 23:47:04.853631	ebooks/29576
6071	image/jpeg	http://www.gutenberg.org/cache/epub/29576/pg29576.cover.small.jpg	2020-06-14 23:47:04.35164	ebooks/29576
1627373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29576.kindle.images	2020-06-14 23:47:01.956678	ebooks/29576
31868	image/jpeg	http://www.gutenberg.org/cache/epub/29576/pg29576.cover.medium.jpg	2020-06-14 23:47:04.540638	ebooks/29576
268915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29576/29576-8.zip	2010-09-25 04:59:38	ebooks/29576
286443	application/zip	http://www.gutenberg.org/files/29576/29576-h.zip	2010-09-25 04:59:38	ebooks/29576
819402	text/plain	http://www.gutenberg.org/ebooks/29576.txt.utf-8	2020-06-14 23:46:57.682729	ebooks/29576
1622266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29576.kindle.noimages	2020-06-14 23:47:04.157676	ebooks/29576
375746	application/epub+zip	http://www.gutenberg.org/ebooks/29576.epub.noimages	2020-06-14 23:46:59.763734	ebooks/29576
805116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29576/29576-8.txt	2010-09-25 04:58:50	ebooks/29576
378021	application/epub+zip	http://www.gutenberg.org/ebooks/29576.epub.images	2020-06-14 23:46:58.92475	ebooks/29576
889785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29576/29576-h/29576-h.htm	2010-09-25 04:27:02	ebooks/29576
4031	image/jpeg	http://www.gutenberg.org/cache/epub/29577/pg29577.cover.small.jpg	2020-06-14 23:47:08.309597	ebooks/29577
372142	text/plain	http://www.gutenberg.org/ebooks/29577.txt.utf-8	2020-06-14 23:47:04.957724	ebooks/29577
150979	application/zip	http://www.gutenberg.org/files/29577/29577-h.zip	2009-08-02 03:04:42	ebooks/29577
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/29577.rdf	2020-06-14 23:47:08.685595	ebooks/29577
371900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29577/29577.txt	2009-08-02 03:04:42	ebooks/29577
148176	application/zip	http://www.gutenberg.org/files/29577/29577.zip	2009-08-02 03:04:42	ebooks/29577
218537	application/epub+zip	http://www.gutenberg.org/ebooks/29577.epub.images	2020-06-14 23:47:05.633631	ebooks/29577
826520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29577.kindle.noimages	2020-06-14 23:47:08.162607	ebooks/29577
371906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29577/29577-8.txt	2009-08-02 03:04:42	ebooks/29577
218536	application/epub+zip	http://www.gutenberg.org/ebooks/29577.epub.noimages	2020-06-14 23:47:06.152632	ebooks/29577
384452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29577/29577-h/29577-h.htm	2009-08-02 03:04:42	ebooks/29577
826529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29577.kindle.images	2020-06-14 23:47:07.153616	ebooks/29577
148310	application/zip	http://www.gutenberg.org/files/29577/29577-8.zip	2009-08-02 03:04:42	ebooks/29577
16957	image/jpeg	http://www.gutenberg.org/cache/epub/29577/pg29577.cover.medium.jpg	2020-06-14 23:47:08.453599	ebooks/29577
331222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29578.kindle.images	2020-06-14 23:47:10.078568	ebooks/29578
66876	application/epub+zip	http://www.gutenberg.org/ebooks/29578.epub.noimages	2020-06-14 23:47:09.586594	ebooks/29578
50747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29578/29578-h/29578-h.htm	2009-08-02 10:09:28	ebooks/29578
47580	text/plain	http://www.gutenberg.org/ebooks/29578.txt.utf-8	2020-06-14 23:47:08.78359	ebooks/29578
17254	image/jpeg	http://www.gutenberg.org/cache/epub/29578/pg29578.cover.medium.jpg	2020-06-14 23:47:10.810557	ebooks/29578
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/29578.rdf	2020-06-14 23:47:11.033614	ebooks/29578
97998	application/epub+zip	http://www.gutenberg.org/ebooks/29578.epub.images	2020-06-14 23:47:09.221587	ebooks/29578
4509	image/jpeg	http://www.gutenberg.org/cache/epub/29578/pg29578.cover.small.jpg	2020-06-14 23:47:10.668573	ebooks/29578
266272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29578.kindle.noimages	2020-06-14 23:47:10.526583	ebooks/29578
47608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29578/29578.txt	2009-08-02 10:09:28	ebooks/29578
49950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29578/29578-h.zip	2009-08-02 10:09:28	ebooks/29578
17778	application/zip	http://www.gutenberg.org/files/29578/29578.zip	2009-08-02 10:09:28	ebooks/29578
63954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29579/29579.txt	2009-08-02 10:10:06	ebooks/29579
63926	text/plain	http://www.gutenberg.org/ebooks/29579.txt.utf-8	2020-06-14 23:47:11.129577	ebooks/29579
69713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29579/29579-h/29579-h.htm	2009-08-02 10:10:06	ebooks/29579
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/29579.rdf	2020-06-14 23:47:13.775533	ebooks/29579
312937	application/epub+zip	http://www.gutenberg.org/ebooks/29579.epub.images	2020-06-14 23:47:11.670545	ebooks/29579
24001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29579/29579.zip	2009-08-02 10:10:08	ebooks/29579
273636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29579.kindle.noimages	2020-06-14 23:47:13.271537	ebooks/29579
712257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29579.kindle.images	2020-06-14 23:47:12.780544	ebooks/29579
270621	application/zip	http://www.gutenberg.org/files/29579/29579-h.zip	2009-08-02 10:10:08	ebooks/29579
73856	application/epub+zip	http://www.gutenberg.org/ebooks/29579.epub.noimages	2020-06-14 23:47:12.073622	ebooks/29579
3635	image/jpeg	http://www.gutenberg.org/cache/epub/29579/pg29579.cover.small.jpg	2020-06-14 23:47:13.412538	ebooks/29579
13896	image/jpeg	http://www.gutenberg.org/cache/epub/29579/pg29579.cover.medium.jpg	2020-06-14 23:47:13.55454	ebooks/29579
198369	text/plain	http://www.gutenberg.org/ebooks/2958.txt.utf-8	2020-06-02 00:16:24.30782	ebooks/2958
109964	application/epub+zip	http://www.gutenberg.org/ebooks/2958.epub.noimages	2020-06-02 00:16:24.672821	ebooks/2958
437668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2958.kindle.noimages	2020-06-02 00:16:25.609814	ebooks/2958
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2958.rdf	2020-06-11 01:02:32.011029	ebooks/2958
25681	image/jpeg	http://www.gutenberg.org/cache/epub/2958/pg2958.cover.medium.jpg	2020-06-02 00:16:25.664811	ebooks/2958
212902	text/html	http://www.gutenberg.org/ebooks/2958.html.images	2020-06-02 00:16:24.440881	ebooks/2958
4706	image/jpeg	http://www.gutenberg.org/cache/epub/2958/pg2958.cover.small.jpg	2020-06-02 00:16:25.638803	ebooks/2958
109964	application/epub+zip	http://www.gutenberg.org/ebooks/2958.epub.images	2020-06-02 00:16:24.600823	ebooks/2958
198397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2958/2958.txt	2006-10-30 09:47:32	ebooks/2958
437584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2958.kindle.images	2020-06-02 00:16:25.13984	ebooks/2958
212902	text/html	http://www.gutenberg.org/ebooks/2958.html.noimages	2020-06-02 00:16:24.494873	ebooks/2958
74057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2958/2958.zip	2006-10-30 09:49:30	ebooks/2958
248666	application/epub+zip	http://www.gutenberg.org/ebooks/29580.epub.noimages	2020-06-14 23:47:16.506485	ebooks/29580
494912	text/plain	http://www.gutenberg.org/ebooks/29580.txt.utf-8	2020-06-14 23:47:13.883556	ebooks/29580
1023874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29580.kindle.noimages	2020-06-14 23:47:21.338706	ebooks/29580
494928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29580/29580.txt	2009-08-02 17:49:06	ebooks/29580
4248	image/jpeg	http://www.gutenberg.org/cache/epub/29580/pg29580.cover.small.jpg	2020-06-14 23:47:21.498637	ebooks/29580
15380	image/jpeg	http://www.gutenberg.org/cache/epub/29580/pg29580.cover.medium.jpg	2020-06-14 23:47:21.654635	ebooks/29580
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/29580.rdf	2020-06-14 23:47:21.908615	ebooks/29580
192195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29580/29580.zip	2009-08-02 17:49:08	ebooks/29580
4225604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29580.kindle.images	2020-06-14 23:47:19.997674	ebooks/29580
1991068	application/zip	http://www.gutenberg.org/files/29580/29580-h.zip	2009-08-02 17:49:10	ebooks/29580
192227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29580/29580-8.zip	2009-08-02 17:49:08	ebooks/29580
494937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29580/29580-8.txt	2009-08-02 17:49:04	ebooks/29580
567998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29580/29580-h/29580-h.htm	2009-08-02 17:49:06	ebooks/29580
2717488	application/epub+zip	http://www.gutenberg.org/ebooks/29580.epub.images	2020-06-14 23:47:15.916504	ebooks/29580
4126	image/jpeg	http://www.gutenberg.org/cache/epub/29581/pg29581.cover.small.jpg	2020-06-14 23:47:30.187508	ebooks/29581
828214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29581/29581-h/29581-h.htm	2009-08-02 17:51:04	ebooks/29581
720549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29581/29581.txt	2009-08-02 17:51:04	ebooks/29581
15049	image/jpeg	http://www.gutenberg.org/cache/epub/29581/pg29581.cover.medium.jpg	2020-06-14 23:47:30.350506	ebooks/29581
1440152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29581.kindle.noimages	2020-06-14 23:47:30.021582	ebooks/29581
275512	application/zip	http://www.gutenberg.org/files/29581/29581.zip	2009-08-02 17:51:06	ebooks/29581
1965355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29581/29581-h.zip	2009-08-02 17:51:08	ebooks/29581
2154391	application/epub+zip	http://www.gutenberg.org/ebooks/29581.epub.images	2020-06-14 23:47:24.024616	ebooks/29581
3767739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29581.kindle.images	2020-06-14 23:47:28.176546	ebooks/29581
344616	application/epub+zip	http://www.gutenberg.org/ebooks/29581.epub.noimages	2020-06-14 23:47:24.692606	ebooks/29581
720521	text/plain	http://www.gutenberg.org/ebooks/29581.txt.utf-8	2020-06-14 23:47:22.021611	ebooks/29581
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/29581.rdf	2020-06-14 23:47:30.611517	ebooks/29581
413742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29582.kindle.images	2020-06-14 23:47:32.278548	ebooks/29582
48972	application/zip	http://www.gutenberg.org/files/29582/29582-8.zip	2009-08-03 03:37:28	ebooks/29582
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/29582.rdf	2020-06-14 23:47:33.43981	ebooks/29582
55677	application/zip	http://www.gutenberg.org/files/29582/29582-h.zip	2009-08-03 03:37:28	ebooks/29582
121446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29582/29582-8.txt	2009-08-03 03:37:28	ebooks/29582
120152	application/epub+zip	http://www.gutenberg.org/ebooks/29582.epub.images	2020-06-14 23:47:31.21952	ebooks/29582
132974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29582/29582-h/29582-h.htm	2009-08-03 03:37:28	ebooks/29582
113844	application/epub+zip	http://www.gutenberg.org/ebooks/29582.epub.noimages	2020-06-14 23:47:31.648519	ebooks/29582
3602	image/jpeg	http://www.gutenberg.org/cache/epub/29582/pg29582.cover.small.jpg	2020-06-14 23:47:33.05777	ebooks/29582
403470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29582.kindle.noimages	2020-06-14 23:47:32.904802	ebooks/29582
121438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29582/29582.txt	2009-08-03 03:37:28	ebooks/29582
48946	application/zip	http://www.gutenberg.org/files/29582/29582.zip	2009-08-03 03:37:28	ebooks/29582
121419	text/plain	http://www.gutenberg.org/ebooks/29582.txt.utf-8	2020-06-14 23:47:30.715532	ebooks/29582
14805	image/jpeg	http://www.gutenberg.org/cache/epub/29582/pg29582.cover.medium.jpg	2020-06-14 23:47:33.204782	ebooks/29582
402839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29583/29583.zip	2009-08-03 04:01:58	ebooks/29583
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/29583.rdf	2020-06-14 23:47:40.065704	ebooks/29583
1034543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29583/29583-8.txt	2009-08-03 04:01:56	ebooks/29583
1927968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29583.kindle.noimages	2020-06-14 23:47:39.484689	ebooks/29583
1034534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29583/29583.txt	2009-08-03 04:01:58	ebooks/29583
19152	image/jpeg	http://www.gutenberg.org/cache/epub/29583/pg29583.cover.medium.jpg	2020-06-14 23:47:39.806763	ebooks/29583
1034521	text/plain	http://www.gutenberg.org/ebooks/29583.txt.utf-8	2020-06-14 23:47:33.558766	ebooks/29583
577636	application/epub+zip	http://www.gutenberg.org/ebooks/29583.epub.images	2020-06-14 23:47:34.570784	ebooks/29583
456669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29583/29583-h.zip	2009-08-03 04:01:58	ebooks/29583
4808	image/jpeg	http://www.gutenberg.org/cache/epub/29583/pg29583.cover.small.jpg	2020-06-14 23:47:39.648688	ebooks/29583
483860	application/epub+zip	http://www.gutenberg.org/ebooks/29583.epub.noimages	2020-06-14 23:47:35.174754	ebooks/29583
2073632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29583.kindle.images	2020-06-14 23:47:37.328742	ebooks/29583
1074182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29583/29583-h/29583-h.htm	2009-08-03 04:01:58	ebooks/29583
402874	application/zip	http://www.gutenberg.org/files/29583/29583-8.zip	2009-08-03 04:01:58	ebooks/29583
46740	application/zip	http://www.gutenberg.org/files/29584/29584-h.zip	2009-08-03 04:10:32	ebooks/29584
423697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29584.kindle.images	2020-06-14 23:47:42.14267	ebooks/29584
105847	application/epub+zip	http://www.gutenberg.org/ebooks/29584.epub.noimages	2020-06-14 23:47:41.385686	ebooks/29584
105847	application/epub+zip	http://www.gutenberg.org/ebooks/29584.epub.images	2020-06-14 23:47:40.76569	ebooks/29584
423693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29584.kindle.noimages	2020-06-14 23:47:42.906657	ebooks/29584
20966	image/jpeg	http://www.gutenberg.org/cache/epub/29584/pg29584.cover.medium.jpg	2020-06-14 23:47:43.241651	ebooks/29584
106030	text/plain; charset=utf-8	http://www.gutenberg.org/files/29584/29584-0.txt	2009-08-03 04:10:14	ebooks/29584
40689	application/zip	http://www.gutenberg.org/files/29584/29584-0.zip	2009-08-03 04:10:32	ebooks/29584
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/29584.rdf	2020-06-14 23:47:43.509656	ebooks/29584
139062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29584/29584-h/29584-h.htm	2009-08-03 04:10:18	ebooks/29584
4689	image/jpeg	http://www.gutenberg.org/cache/epub/29584/pg29584.cover.small.jpg	2020-06-14 23:47:43.076643	ebooks/29584
40406	application/zip	http://www.gutenberg.org/files/29584/29584-8.zip	2009-08-03 04:10:32	ebooks/29584
104485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29584/29584-8.txt	2009-08-03 04:10:28	ebooks/29584
116059	application/epub+zip	http://www.gutenberg.org/ebooks/29585.epub.noimages	2020-06-14 23:47:44.737628	ebooks/29585
167887	text/html	http://www.gutenberg.org/ebooks/29585.html.images	2020-06-14 23:47:43.78765	ebooks/29585
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/29585.rdf	2020-06-14 23:47:46.452597	ebooks/29585
156324	text/plain	http://www.gutenberg.org/ebooks/29585.txt.utf-8	2020-06-14 23:47:43.610635	ebooks/29585
167887	text/html	http://www.gutenberg.org/ebooks/29585.html.noimages	2020-06-14 23:47:43.909662	ebooks/29585
466855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29585.kindle.noimages	2020-06-14 23:47:45.94761	ebooks/29585
150397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29585/29585-8.txt	2009-08-03 04:13:24	ebooks/29585
58524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29585/29585-8.zip	2009-08-03 04:13:26	ebooks/29585
116058	application/epub+zip	http://www.gutenberg.org/ebooks/29585.epub.images	2020-06-14 23:47:44.333652	ebooks/29585
466870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29585.kindle.images	2020-06-14 23:47:45.341639	ebooks/29585
22271	image/jpeg	http://www.gutenberg.org/cache/epub/29585/pg29585.cover.medium.jpg	2020-06-14 23:47:46.230641	ebooks/29585
5239	image/jpeg	http://www.gutenberg.org/cache/epub/29585/pg29585.cover.small.jpg	2020-06-14 23:47:46.089603	ebooks/29585
640392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29586.kindle.noimages	2020-06-14 23:47:50.133553	ebooks/29586
1655095	application/zip	http://www.gutenberg.org/files/29586/29586-h.zip	2009-08-03 04:15:44	ebooks/29586
4924182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29586.kindle.images	2020-06-14 23:47:49.218575	ebooks/29586
5166	image/jpeg	http://www.gutenberg.org/cache/epub/29586/pg29586.cover.small.jpg	2020-06-14 23:47:50.188584	ebooks/29586
178684	application/epub+zip	http://www.gutenberg.org/ebooks/29586.epub.noimages	2020-06-14 23:47:47.64759	ebooks/29586
100953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29586/29586.zip	2009-08-03 04:15:44	ebooks/29586
282863	text/plain	http://www.gutenberg.org/ebooks/29586.txt.utf-8	2020-06-14 23:47:46.55663	ebooks/29586
31837	image/jpeg	http://www.gutenberg.org/cache/epub/29586/pg29586.cover.medium.jpg	2020-06-14 23:47:50.24156	ebooks/29586
100994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29586/29586-8.zip	2009-08-03 04:15:44	ebooks/29586
338057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29586/29586-h/29586-h.htm	2009-08-03 04:15:42	ebooks/29586
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/29586.rdf	2020-06-14 23:47:50.367563	ebooks/29586
2965782	application/epub+zip	http://www.gutenberg.org/ebooks/29586.epub.images	2020-06-14 23:47:47.389617	ebooks/29586
282888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29586/29586.txt	2009-08-03 04:15:42	ebooks/29586
282870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29586/29586-8.txt	2009-08-03 04:15:42	ebooks/29586
36153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29587/29587.zip	2009-08-03 04:23:58	ebooks/29587
95930	application/epub+zip	http://www.gutenberg.org/ebooks/29587.epub.images	2020-06-14 23:47:51.101558	ebooks/29587
164029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29587/29587-h/29587-h.htm	2009-08-03 04:23:58	ebooks/29587
13755	image/jpeg	http://www.gutenberg.org/cache/epub/29587/pg29587.cover.medium.jpg	2020-06-14 23:47:53.601507	ebooks/29587
3983	image/jpeg	http://www.gutenberg.org/cache/epub/29587/pg29587.cover.small.jpg	2020-06-14 23:47:53.437523	ebooks/29587
97207	text/plain	http://www.gutenberg.org/ebooks/29587.txt.utf-8	2020-06-14 23:47:50.468585	ebooks/29587
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/29587.rdf	2020-06-14 23:47:53.86352	ebooks/29587
53698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29587/29587-h.zip	2009-08-03 04:23:58	ebooks/29587
84244	application/epub+zip	http://www.gutenberg.org/ebooks/29587.epub.noimages	2020-06-14 23:47:51.592548	ebooks/29587
372846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29587.kindle.noimages	2020-06-14 23:47:53.272524	ebooks/29587
97235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29587/29587.txt	2009-08-03 04:23:56	ebooks/29587
399832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29587.kindle.images	2020-06-14 23:47:52.432522	ebooks/29587
281781	application/zip	http://www.gutenberg.org/files/29588/29588-h.zip	2009-08-03 07:28:52	ebooks/29588
5037	image/jpeg	http://www.gutenberg.org/cache/epub/29588/pg29588.cover.small.jpg	2020-06-14 23:47:59.894637	ebooks/29588
338366	application/epub+zip	http://www.gutenberg.org/ebooks/29588.epub.noimages	2020-06-14 23:47:55.892495	ebooks/29588
251542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29588/29588-8.zip	2009-08-03 07:28:52	ebooks/29588
641276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29588/29588.txt	2009-08-03 07:28:50	ebooks/29588
1418668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29588.kindle.images	2020-06-14 23:47:57.805657	ebooks/29588
16599	image/jpeg	http://www.gutenberg.org/cache/epub/29588/pg29588.cover.medium.jpg	2020-06-14 23:48:00.060691	ebooks/29588
641255	text/plain	http://www.gutenberg.org/ebooks/29588.txt.utf-8	2020-06-14 23:47:53.972607	ebooks/29588
1408546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29588.kindle.noimages	2020-06-14 23:47:59.724642	ebooks/29588
251504	application/zip	http://www.gutenberg.org/files/29588/29588.zip	2009-08-03 07:28:50	ebooks/29588
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/29588.rdf	2020-06-14 23:48:00.334628	ebooks/29588
641281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29588/29588-8.txt	2009-08-03 07:28:48	ebooks/29588
788980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29588/29588-h/29588-h.htm	2009-08-03 07:28:50	ebooks/29588
345800	application/epub+zip	http://www.gutenberg.org/ebooks/29588.epub.images	2020-06-14 23:47:55.1685	ebooks/29588
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/29589.rdf	2020-06-14 23:48:05.84256	ebooks/29589
418722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29589/29589-8.txt	2009-08-03 07:29:56	ebooks/29589
1739952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29589.kindle.images	2020-06-14 23:48:03.855617	ebooks/29589
163336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29589/29589-8.zip	2009-08-03 07:29:58	ebooks/29589
497749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29589/29589-h/29589-h.htm	2009-08-03 07:29:56	ebooks/29589
1000575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29589.kindle.noimages	2020-06-14 23:48:05.257593	ebooks/29589
163297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29589/29589.zip	2009-08-03 07:29:58	ebooks/29589
6369	image/jpeg	http://www.gutenberg.org/cache/epub/29589/pg29589.cover.small.jpg	2020-06-14 23:48:05.419572	ebooks/29589
247779	application/epub+zip	http://www.gutenberg.org/ebooks/29589.epub.noimages	2020-06-14 23:48:02.259608	ebooks/29589
625285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29589/29589-h.zip	2009-08-03 07:30:00	ebooks/29589
33080	image/jpeg	http://www.gutenberg.org/cache/epub/29589/pg29589.cover.medium.jpg	2020-06-14 23:48:05.581567	ebooks/29589
756376	application/epub+zip	http://www.gutenberg.org/ebooks/29589.epub.images	2020-06-14 23:48:01.526658	ebooks/29589
418709	text/plain	http://www.gutenberg.org/ebooks/29589.txt.utf-8	2020-06-14 23:48:00.450623	ebooks/29589
418714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29589/29589.txt	2009-08-03 07:29:56	ebooks/29589
25607	image/jpeg	http://www.gutenberg.org/cache/epub/2959/pg2959.cover.medium.jpg	2020-06-02 00:16:27.15479	ebooks/2959
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/2959.rdf	2020-06-11 01:02:32.037029	ebooks/2959
110416	application/epub+zip	http://www.gutenberg.org/ebooks/2959.epub.noimages	2020-06-02 00:16:26.152831	ebooks/2959
200941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2959/2959.txt	2006-10-30 09:55:40	ebooks/2959
441204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2959.kindle.images	2020-06-02 00:16:26.622789	ebooks/2959
216435	text/html	http://www.gutenberg.org/ebooks/2959.html.images	2020-06-02 00:16:25.915868	ebooks/2959
441188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2959.kindle.noimages	2020-06-02 00:16:27.100786	ebooks/2959
200913	text/plain	http://www.gutenberg.org/ebooks/2959.txt.utf-8	2020-06-02 00:16:25.781864	ebooks/2959
4702	image/jpeg	http://www.gutenberg.org/cache/epub/2959/pg2959.cover.small.jpg	2020-06-02 00:16:27.127804	ebooks/2959
216435	text/html	http://www.gutenberg.org/ebooks/2959.html.noimages	2020-06-02 00:16:25.971836	ebooks/2959
75247	application/zip	http://www.gutenberg.org/files/2959/2959.zip	2006-10-30 09:56:50	ebooks/2959
110416	application/epub+zip	http://www.gutenberg.org/ebooks/2959.epub.images	2020-06-02 00:16:26.079812	ebooks/2959
766139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29590.kindle.noimages	2020-06-14 23:48:09.574508	ebooks/29590
122729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29590/29590-8.zip	2009-08-03 07:31:16	ebooks/29590
20981	image/jpeg	http://www.gutenberg.org/cache/epub/29590/pg29590.cover.medium.jpg	2020-06-14 23:48:09.890522	ebooks/29590
205059	application/epub+zip	http://www.gutenberg.org/ebooks/29590.epub.images	2020-06-14 23:48:06.772564	ebooks/29590
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/29590.rdf	2020-06-14 23:48:10.143497	ebooks/29590
128864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29590/29590-h.zip	2009-08-03 07:31:18	ebooks/29590
766251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29590.kindle.images	2020-06-14 23:48:08.50453	ebooks/29590
316576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29590/29590-8.txt	2009-08-03 07:31:12	ebooks/29590
205059	application/epub+zip	http://www.gutenberg.org/ebooks/29590.epub.noimages	2020-06-14 23:48:07.434564	ebooks/29590
5032	image/jpeg	http://www.gutenberg.org/cache/epub/29590/pg29590.cover.small.jpg	2020-06-14 23:48:09.733519	ebooks/29590
317457	text/plain	http://www.gutenberg.org/ebooks/29590.txt.utf-8	2020-06-14 23:48:05.948582	ebooks/29590
345372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29590/29590-h/29590-h.htm	2009-08-03 07:31:16	ebooks/29590
103718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29591/29591-h/29591-h.htm	2009-08-03 07:32:42	ebooks/29591
81308	application/epub+zip	http://www.gutenberg.org/ebooks/29591.epub.noimages	2020-06-14 23:48:11.634489	ebooks/29591
30622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29591/29591-8.zip	2009-08-03 07:32:46	ebooks/29591
328580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29591.kindle.noimages	2020-06-14 23:48:13.483758	ebooks/29591
79688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29591/29591.txt	2009-08-03 07:32:42	ebooks/29591
4414	image/jpeg	http://www.gutenberg.org/cache/epub/29591/pg29591.cover.small.jpg	2020-06-14 23:48:13.642782	ebooks/29591
979257	application/zip	http://www.gutenberg.org/files/29591/29591-h.zip	2009-08-03 07:32:48	ebooks/29591
1881280	application/epub+zip	http://www.gutenberg.org/ebooks/29591.epub.images	2020-06-14 23:48:11.137518	ebooks/29591
3329413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29591.kindle.images	2020-06-14 23:48:12.89677	ebooks/29591
30590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29591/29591.zip	2009-08-03 07:32:46	ebooks/29591
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/29591.rdf	2020-06-14 23:48:14.051751	ebooks/29591
79673	text/plain	http://www.gutenberg.org/ebooks/29591.txt.utf-8	2020-06-14 23:48:10.242501	ebooks/29591
79695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29591/29591-8.txt	2009-08-03 07:32:42	ebooks/29591
16357	image/jpeg	http://www.gutenberg.org/cache/epub/29591/pg29591.cover.medium.jpg	2020-06-14 23:48:13.798758	ebooks/29591
307714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29592.kindle.images	2020-06-14 23:48:15.322731	ebooks/29592
28799	application/zip	http://www.gutenberg.org/files/29592/29592-h.zip	2016-02-26 08:32:42	ebooks/29592
88526	application/epub+zip	http://www.gutenberg.org/ebooks/29592.epub.noimages	2020-06-14 23:48:14.840754	ebooks/29592
17175	image/jpeg	http://www.gutenberg.org/cache/epub/29592/pg29592.cover.medium.jpg	2020-06-14 23:48:16.089761	ebooks/29592
27829	application/zip	http://www.gutenberg.org/files/29592/29592-0.zip	2016-02-26 08:32:42	ebooks/29592
71182	text/html; charset=utf-8	http://www.gutenberg.org/files/29592/29592-h/29592-h.htm	2016-02-26 08:32:40	ebooks/29592
307706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29592.kindle.noimages	2020-06-14 23:48:15.797727	ebooks/29592
67370	text/plain; charset=utf-8	http://www.gutenberg.org/files/29592/29592-0.txt	2016-02-26 08:32:36	ebooks/29592
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/29592.rdf	2020-06-14 23:48:16.316712	ebooks/29592
88526	application/epub+zip	http://www.gutenberg.org/ebooks/29592.epub.images	2020-06-14 23:48:14.466751	ebooks/29592
4375	image/jpeg	http://www.gutenberg.org/cache/epub/29592/pg29592.cover.small.jpg	2020-06-14 23:48:15.943738	ebooks/29592
37464	application/zip	http://www.gutenberg.org/files/29593/29593.zip	2009-08-03 08:51:54	ebooks/29593
94641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29593/29593-8.txt	2009-08-03 08:51:54	ebooks/29593
94631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29593/29593.txt	2009-08-03 08:51:54	ebooks/29593
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/29593.rdf	2020-06-14 23:48:19.435678	ebooks/29593
111010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29593/29593-h/29593-h.htm	2009-08-03 08:51:54	ebooks/29593
37481	application/zip	http://www.gutenberg.org/files/29593/29593-8.zip	2009-08-03 08:51:54	ebooks/29593
386664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29593.kindle.noimages	2020-06-14 23:48:18.908704	ebooks/29593
1815505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29593.kindle.images	2020-06-14 23:48:18.311712	ebooks/29593
354904	application/zip	http://www.gutenberg.org/files/29593/29593-h.zip	2009-08-03 08:51:54	ebooks/29593
4608	image/jpeg	http://www.gutenberg.org/cache/epub/29593/pg29593.cover.small.jpg	2020-06-14 23:48:19.057682	ebooks/29593
660242	application/epub+zip	http://www.gutenberg.org/ebooks/29593.epub.images	2020-06-14 23:48:17.020749	ebooks/29593
94609	text/plain	http://www.gutenberg.org/ebooks/29593.txt.utf-8	2020-06-14 23:48:16.415719	ebooks/29593
105144	application/epub+zip	http://www.gutenberg.org/ebooks/29593.epub.noimages	2020-06-14 23:48:17.507708	ebooks/29593
19823	image/jpeg	http://www.gutenberg.org/cache/epub/29593/pg29593.cover.medium.jpg	2020-06-14 23:48:19.203678	ebooks/29593
105924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29594/29594.txt	2009-08-03 08:57:46	ebooks/29594
42132	application/zip	http://www.gutenberg.org/files/29594/29594.zip	2009-08-03 08:57:46	ebooks/29594
22940	image/jpeg	http://www.gutenberg.org/cache/epub/29594/pg29594.cover.medium.jpg	2020-06-14 23:48:22.929645	ebooks/29594
111004	application/epub+zip	http://www.gutenberg.org/ebooks/29594.epub.noimages	2020-06-14 23:48:21.440658	ebooks/29594
461393	application/epub+zip	http://www.gutenberg.org/ebooks/29594.epub.images	2020-06-14 23:48:20.1567	ebooks/29594
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/29594.rdf	2020-06-14 23:48:23.167645	ebooks/29594
322884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29594.kindle.noimages	2020-06-14 23:48:22.630637	ebooks/29594
1299091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29594.kindle.images	2020-06-14 23:48:22.241676	ebooks/29594
42156	application/zip	http://www.gutenberg.org/files/29594/29594-8.zip	2009-08-03 08:57:46	ebooks/29594
105905	text/plain	http://www.gutenberg.org/ebooks/29594.txt.utf-8	2020-06-14 23:48:19.537688	ebooks/29594
239918	application/zip	http://www.gutenberg.org/files/29594/29594-h.zip	2009-08-03 08:57:46	ebooks/29594
5121	image/jpeg	http://www.gutenberg.org/cache/epub/29594/pg29594.cover.small.jpg	2020-06-14 23:48:22.780656	ebooks/29594
105934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29594/29594-8.txt	2009-08-03 08:57:46	ebooks/29594
121223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29594/29594-h/29594-h.htm	2009-08-03 08:57:46	ebooks/29594
1658529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29595.kindle.images	2020-06-14 23:48:25.395596	ebooks/29595
381140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29595.kindle.noimages	2020-06-14 23:48:26.02161	ebooks/29595
98831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29595/29595-8.txt	2009-08-03 09:03:28	ebooks/29595
98822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29595/29595.txt	2009-08-03 09:03:28	ebooks/29595
97340	application/epub+zip	http://www.gutenberg.org/ebooks/29595.epub.noimages	2020-06-14 23:48:24.576629	ebooks/29595
122905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29595/29595-h/29595-h.htm	2009-08-03 09:03:28	ebooks/29595
388645	application/zip	http://www.gutenberg.org/files/29595/29595-h.zip	2009-08-03 09:03:30	ebooks/29595
18081	image/jpeg	http://www.gutenberg.org/cache/epub/29595/pg29595.cover.medium.jpg	2020-06-14 23:48:26.321599	ebooks/29595
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/29595.rdf	2020-06-14 23:48:26.560584	ebooks/29595
712563	application/epub+zip	http://www.gutenberg.org/ebooks/29595.epub.images	2020-06-14 23:48:24.058666	ebooks/29595
37736	application/zip	http://www.gutenberg.org/files/29595/29595.zip	2009-08-03 09:03:30	ebooks/29595
98803	text/plain	http://www.gutenberg.org/ebooks/29595.txt.utf-8	2020-06-14 23:48:23.27064	ebooks/29595
4677	image/jpeg	http://www.gutenberg.org/cache/epub/29595/pg29595.cover.small.jpg	2020-06-14 23:48:26.172589	ebooks/29595
37761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29595/29595-8.zip	2009-08-03 09:03:30	ebooks/29595
19351	image/jpeg	http://www.gutenberg.org/cache/epub/29596/pg29596.cover.medium.jpg	2020-06-14 23:48:29.460555	ebooks/29596
1239469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29596.kindle.images	2020-06-14 23:48:28.543594	ebooks/29596
108845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29596/29596.txt	2009-08-03 09:08:34	ebooks/29596
108690	application/epub+zip	http://www.gutenberg.org/ebooks/29596.epub.noimages	2020-06-14 23:48:27.81259	ebooks/29596
42750	application/zip	http://www.gutenberg.org/files/29596/29596.zip	2009-08-03 09:08:36	ebooks/29596
293485	application/zip	http://www.gutenberg.org/files/29596/29596-h.zip	2009-08-03 09:08:36	ebooks/29596
42769	application/zip	http://www.gutenberg.org/files/29596/29596-8.zip	2009-08-03 09:08:36	ebooks/29596
4903	image/jpeg	http://www.gutenberg.org/cache/epub/29596/pg29596.cover.small.jpg	2020-06-14 23:48:29.312556	ebooks/29596
108854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29596/29596-8.txt	2009-08-03 09:08:34	ebooks/29596
108832	text/plain	http://www.gutenberg.org/ebooks/29596.txt.utf-8	2020-06-14 23:48:26.660606	ebooks/29596
545600	application/epub+zip	http://www.gutenberg.org/ebooks/29596.epub.images	2020-06-14 23:48:27.299663	ebooks/29596
127872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29596/29596-h/29596-h.htm	2009-08-03 09:08:34	ebooks/29596
411222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29596.kindle.noimages	2020-06-14 23:48:29.161572	ebooks/29596
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/29596.rdf	2020-06-14 23:48:29.695548	ebooks/29596
4613	image/jpeg	http://www.gutenberg.org/cache/epub/29597/pg29597.cover.small.jpg	2020-06-14 23:48:32.609509	ebooks/29597
106335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29597/29597-8.txt	2009-08-03 09:17:10	ebooks/29597
110458	application/epub+zip	http://www.gutenberg.org/ebooks/29597.epub.noimages	2020-06-14 23:48:30.998544	ebooks/29597
127458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29597/29597-h/29597-h.htm	2009-08-03 09:17:10	ebooks/29597
41795	application/zip	http://www.gutenberg.org/files/29597/29597.zip	2009-08-03 09:17:10	ebooks/29597
106326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29597/29597.txt	2009-08-03 09:17:10	ebooks/29597
828831	application/epub+zip	http://www.gutenberg.org/ebooks/29597.epub.images	2020-06-14 23:48:30.471583	ebooks/29597
409378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29597.kindle.noimages	2020-06-14 23:48:32.45851	ebooks/29597
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/29597.rdf	2020-06-14 23:48:32.996503	ebooks/29597
106303	text/plain	http://www.gutenberg.org/ebooks/29597.txt.utf-8	2020-06-14 23:48:29.797549	ebooks/29597
2040906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29597.kindle.images	2020-06-14 23:48:31.84752	ebooks/29597
17932	image/jpeg	http://www.gutenberg.org/cache/epub/29597/pg29597.cover.medium.jpg	2020-06-14 23:48:32.757531	ebooks/29597
445420	application/zip	http://www.gutenberg.org/files/29597/29597-h.zip	2009-08-03 09:17:10	ebooks/29597
41814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29597/29597-8.zip	2009-08-03 09:17:10	ebooks/29597
23005	image/jpeg	http://www.gutenberg.org/cache/epub/29598/pg29598.cover.medium.jpg	2020-06-14 23:48:36.389479	ebooks/29598
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/29598.rdf	2020-06-14 23:48:36.627667	ebooks/29598
129762	application/epub+zip	http://www.gutenberg.org/ebooks/29598.epub.noimages	2020-06-14 23:48:34.319501	ebooks/29598
348290	application/epub+zip	http://www.gutenberg.org/ebooks/29598.epub.images	2020-06-14 23:48:33.783498	ebooks/29598
186630	text/plain	http://www.gutenberg.org/ebooks/29598.txt.utf-8	2020-06-14 23:48:33.098546	ebooks/29598
552306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29598.kindle.noimages	2020-06-14 23:48:36.089537	ebooks/29598
186661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29598/29598-8.txt	2009-08-03 09:24:32	ebooks/29598
186650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29598/29598.txt	2009-08-03 09:24:32	ebooks/29598
69125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29598/29598.zip	2009-08-03 09:24:32	ebooks/29598
69149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29598/29598-8.zip	2009-08-03 09:24:32	ebooks/29598
5354	image/jpeg	http://www.gutenberg.org/cache/epub/29598/pg29598.cover.small.jpg	2020-06-14 23:48:36.240507	ebooks/29598
249957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29598/29598-h.zip	2009-08-03 09:24:32	ebooks/29598
887906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29598.kindle.images	2020-06-14 23:48:35.225476	ebooks/29598
237243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29598/29598-h/29598-h.htm	2009-08-03 09:24:32	ebooks/29598
34326	text/plain	http://www.gutenberg.org/ebooks/29599.txt.utf-8	2020-06-14 23:48:36.720668	ebooks/29599
119905	application/zip	http://www.gutenberg.org/files/29599/29599-h.zip	2009-08-03 09:36:00	ebooks/29599
37002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29599/29599-h/29599-h.htm	2009-08-03 09:36:00	ebooks/29599
201084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29599.kindle.noimages	2020-06-14 23:48:38.44765	ebooks/29599
54292	application/epub+zip	http://www.gutenberg.org/ebooks/29599.epub.noimages	2020-06-14 23:48:37.551653	ebooks/29599
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/29599.rdf	2020-06-14 23:48:38.938643	ebooks/29599
198717	application/epub+zip	http://www.gutenberg.org/ebooks/29599.epub.images	2020-06-14 23:48:37.19265	ebooks/29599
13304	application/zip	http://www.gutenberg.org/files/29599/29599.zip	2009-08-03 09:36:00	ebooks/29599
446693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29599.kindle.images	2020-06-14 23:48:38.044652	ebooks/29599
2996	image/jpeg	http://www.gutenberg.org/cache/epub/29599/pg29599.cover.small.jpg	2020-06-14 23:48:38.585678	ebooks/29599
34354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29599/29599.txt	2009-08-03 09:36:00	ebooks/29599
10656	image/jpeg	http://www.gutenberg.org/cache/epub/29599/pg29599.cover.medium.jpg	2020-06-14 23:48:38.722633	ebooks/29599
11296	image/jpeg	http://www.gutenberg.org/cache/epub/296/pg296.cover.medium.jpg	2020-05-31 23:49:03.327939	ebooks/296
63273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/296/296.zip	2006-03-14 10:28:52	ebooks/296
69129	application/zip	http://www.gutenberg.org/files/296/296-h.zip	2019-01-09 05:39:32	ebooks/296
64042	text/plain; charset=utf-8	http://www.gutenberg.org/files/296/296-0.zip	2016-09-19 07:53:12	ebooks/296
181509	text/plain; charset=utf-8	http://www.gutenberg.org/files/296/296-0.txt	2016-09-19 07:50:52	ebooks/296
89180	application/epub+zip	http://www.gutenberg.org/ebooks/296.epub.images	2020-05-31 23:49:02.049963	ebooks/296
3148	image/jpeg	http://www.gutenberg.org/cache/epub/296/pg296.cover.small.jpg	2020-05-31 23:49:03.296947	ebooks/296
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/296.rdf	2020-06-11 01:00:17.827264	ebooks/296
245302	text/html; charset=utf-8	http://www.gutenberg.org/files/296/296-h/296-h.htm	2019-01-09 05:22:40	ebooks/296
373332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/296.kindle.noimages	2020-05-31 23:49:03.260939	ebooks/296
89180	application/epub+zip	http://www.gutenberg.org/ebooks/296.epub.noimages	2020-05-31 23:49:02.222959	ebooks/296
373348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/296.kindle.images	2020-05-31 23:49:02.740952	ebooks/296
174917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/296/296.txt	2006-03-14 10:27:22	ebooks/296
309505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2960/2960.txt	2006-10-30 10:05:36	ebooks/2960
309477	text/plain	http://www.gutenberg.org/ebooks/2960.txt.utf-8	2020-06-02 00:16:27.2818	ebooks/2960
155967	application/epub+zip	http://www.gutenberg.org/ebooks/2960.epub.images	2020-06-02 00:16:27.726785	ebooks/2960
617435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2960.kindle.noimages	2020-06-02 00:16:29.111065	ebooks/2960
116960	application/zip	http://www.gutenberg.org/files/2960/2960.zip	2006-10-30 10:06:24	ebooks/2960
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2960.rdf	2020-06-11 01:02:32.062028	ebooks/2960
327257	text/html	http://www.gutenberg.org/ebooks/2960.html.noimages	2020-06-02 00:16:27.587791	ebooks/2960
327257	text/html	http://www.gutenberg.org/ebooks/2960.html.images	2020-06-02 00:16:27.510816	ebooks/2960
155967	application/epub+zip	http://www.gutenberg.org/ebooks/2960.epub.noimages	2020-06-02 00:16:27.8128	ebooks/2960
4693	image/jpeg	http://www.gutenberg.org/cache/epub/2960/pg2960.cover.small.jpg	2020-06-02 00:16:29.139084	ebooks/2960
617451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2960.kindle.images	2020-06-02 00:16:28.459771	ebooks/2960
25754	image/jpeg	http://www.gutenberg.org/cache/epub/2960/pg2960.cover.medium.jpg	2020-06-02 00:16:29.166068	ebooks/2960
1643321	application/epub+zip	http://www.gutenberg.org/ebooks/29600.epub.images	2020-06-14 23:48:43.741566	ebooks/29600
106225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29600/29600.zip	2009-08-03 09:48:50	ebooks/29600
4357593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29600.kindle.images	2020-06-14 23:48:45.867543	ebooks/29600
293831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29600/29600.txt	2009-08-03 09:47:10	ebooks/29600
898509	application/zip	http://www.gutenberg.org/files/29600/29600-h.zip	2009-08-03 09:48:52	ebooks/29600
293826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29600/29600-8.txt	2009-08-03 09:44:52	ebooks/29600
679702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29600.kindle.noimages	2020-06-14 23:48:46.878559	ebooks/29600
106271	application/zip	http://www.gutenberg.org/files/29600/29600-8.zip	2009-08-03 09:48:52	ebooks/29600
331381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29600/29600-h/29600-h.htm	2009-08-03 09:44:52	ebooks/29600
172194	application/epub+zip	http://www.gutenberg.org/ebooks/29600.epub.noimages	2020-06-14 23:48:44.294584	ebooks/29600
16534	image/jpeg	http://www.gutenberg.org/cache/epub/29600/pg29600.cover.medium.jpg	2020-06-14 23:48:47.215531	ebooks/29600
293838	text/plain	http://www.gutenberg.org/ebooks/29600.txt.utf-8	2020-06-14 23:48:42.672588	ebooks/29600
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/29600.rdf	2020-06-14 23:48:47.492519	ebooks/29600
4026	image/jpeg	http://www.gutenberg.org/cache/epub/29600/pg29600.cover.small.jpg	2020-06-14 23:48:47.048529	ebooks/29600
31826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29601/29601-h/29601-h.htm	2009-08-03 07:47:54	ebooks/29601
195181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29601.kindle.noimages	2020-06-14 23:48:49.176494	ebooks/29601
29464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29601/29601.txt	2009-08-03 07:47:54	ebooks/29601
3080	image/jpeg	http://www.gutenberg.org/cache/epub/29601/pg29601.cover.small.jpg	2020-06-14 23:48:49.315509	ebooks/29601
586279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29601.kindle.images	2020-06-14 23:48:48.788498	ebooks/29601
10983	image/jpeg	http://www.gutenberg.org/cache/epub/29601/pg29601.cover.medium.jpg	2020-06-14 23:48:49.455497	ebooks/29601
172892	application/zip	http://www.gutenberg.org/files/29601/29601-h.zip	2009-08-03 07:47:56	ebooks/29601
54461	application/epub+zip	http://www.gutenberg.org/ebooks/29601.epub.noimages	2020-06-14 23:48:48.337511	ebooks/29601
299811	application/epub+zip	http://www.gutenberg.org/ebooks/29601.epub.images	2020-06-14 23:48:47.992569	ebooks/29601
11377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29601/29601.zip	2009-08-03 07:47:56	ebooks/29601
29436	text/plain	http://www.gutenberg.org/ebooks/29601.txt.utf-8	2020-06-14 23:48:47.586539	ebooks/29601
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/29601.rdf	2020-06-14 23:48:49.672487	ebooks/29601
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/29602.rdf	2020-06-14 23:48:54.164741	ebooks/29602
388443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29602/29602.txt	2009-08-03 11:02:44	ebooks/29602
12259	image/jpeg	http://www.gutenberg.org/cache/epub/29602/pg29602.cover.medium.jpg	2020-06-14 23:48:53.912731	ebooks/29602
870043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29602.kindle.noimages	2020-06-14 23:48:53.597758	ebooks/29602
143180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29602/29602-8.zip	2009-08-03 11:03:32	ebooks/29602
479596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29602/29602-h/29602-h.htm	2009-08-03 10:59:02	ebooks/29602
880629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29602.kindle.images	2020-06-14 23:48:52.36776	ebooks/29602
388418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29602/29602-8.txt	2009-08-03 10:59:02	ebooks/29602
220457	application/epub+zip	http://www.gutenberg.org/ebooks/29602.epub.images	2020-06-14 23:48:50.563482	ebooks/29602
214675	application/epub+zip	http://www.gutenberg.org/ebooks/29602.epub.noimages	2020-06-14 23:48:51.137771	ebooks/29602
388426	text/plain	http://www.gutenberg.org/ebooks/29602.txt.utf-8	2020-06-14 23:48:49.778484	ebooks/29602
163346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29602/29602-h.zip	2009-08-03 11:03:32	ebooks/29602
143157	application/zip	http://www.gutenberg.org/files/29602/29602.zip	2009-08-03 11:03:32	ebooks/29602
3226	image/jpeg	http://www.gutenberg.org/cache/epub/29602/pg29602.cover.small.jpg	2020-06-14 23:48:53.756754	ebooks/29602
400617	text/plain	http://www.gutenberg.org/ebooks/29603.txt.utf-8	2020-06-14 23:48:54.270769	ebooks/29603
16298	image/jpeg	http://www.gutenberg.org/cache/epub/29603/pg29603.cover.medium.jpg	2020-06-14 23:48:58.82667	ebooks/29603
227539	application/epub+zip	http://www.gutenberg.org/ebooks/29603.epub.noimages	2020-06-14 23:48:55.875712	ebooks/29603
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/29603.rdf	2020-06-14 23:48:59.071673	ebooks/29603
149428	application/zip	http://www.gutenberg.org/files/29603/29603-8.zip	2009-08-03 12:06:28	ebooks/29603
4341	image/jpeg	http://www.gutenberg.org/cache/epub/29603/pg29603.cover.small.jpg	2020-06-14 23:48:58.675673	ebooks/29603
2613832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29603.kindle.images	2020-06-14 23:48:57.300708	ebooks/29603
400588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29603/29603-8.txt	2009-08-03 12:06:26	ebooks/29603
149364	application/zip	http://www.gutenberg.org/files/29603/29603.zip	2009-08-03 12:06:28	ebooks/29603
455077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29603/29603-h/29603-h.htm	2009-08-03 12:06:26	ebooks/29603
400580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29603/29603.txt	2009-08-03 12:06:26	ebooks/29603
904603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29603.kindle.noimages	2020-06-14 23:48:58.521683	ebooks/29603
1303848	application/epub+zip	http://www.gutenberg.org/ebooks/29603.epub.images	2020-06-14 23:48:55.26376	ebooks/29603
858741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29603/29603-h.zip	2009-08-03 12:06:28	ebooks/29603
2373472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29604.kindle.images	2020-06-14 23:49:04.893618	ebooks/29604
578716	application/epub+zip	http://www.gutenberg.org/ebooks/29604.epub.images	2020-06-14 23:49:00.769648	ebooks/29604
560204	application/epub+zip	http://www.gutenberg.org/ebooks/29604.epub.noimages	2020-06-14 23:49:01.64665	ebooks/29604
490849	application/zip	http://www.gutenberg.org/files/29604/29604-h.zip	2009-08-03 16:08:42	ebooks/29604
2340644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29604.kindle.noimages	2020-06-14 23:49:08.064553	ebooks/29604
4290	image/jpeg	http://www.gutenberg.org/cache/epub/29604/pg29604.cover.small.jpg	2020-06-14 23:49:08.294551	ebooks/29604
1274974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29604/29604-8.txt	2009-08-03 16:04:26	ebooks/29604
17151	image/jpeg	http://www.gutenberg.org/cache/epub/29604/pg29604.cover.medium.jpg	2020-06-14 23:49:08.515581	ebooks/29604
437385	application/zip	http://www.gutenberg.org/files/29604/29604.zip	2009-08-03 16:08:42	ebooks/29604
1275040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29604/29604.txt	2009-08-03 16:08:10	ebooks/29604
1428385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29604/29604-h/29604-h.htm	2009-08-03 16:04:28	ebooks/29604
1275151	text/plain	http://www.gutenberg.org/ebooks/29604.txt.utf-8	2020-06-14 23:48:59.195681	ebooks/29604
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/29604.rdf	2020-06-14 23:49:08.912542	ebooks/29604
437641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29604/29604-8.zip	2009-08-03 16:08:42	ebooks/29604
3152	image/jpeg	http://www.gutenberg.org/cache/epub/29605/pg29605.cover.small.jpg	2020-06-14 23:49:12.293514	ebooks/29605
1135246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29605.kindle.images	2020-06-14 23:49:11.038565	ebooks/29605
219437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29605/29605-8.zip	2009-08-03 16:10:22	ebooks/29605
1109346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29605.kindle.noimages	2020-06-14 23:49:12.260521	ebooks/29605
557040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29605/29605.txt	2009-08-03 16:10:22	ebooks/29605
557086	text/plain	http://www.gutenberg.org/ebooks/29605.txt.utf-8	2020-06-14 23:49:09.027573	ebooks/29605
326002	application/epub+zip	http://www.gutenberg.org/ebooks/29605.epub.images	2020-06-14 23:49:09.53653	ebooks/29605
281253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29605/29605-h.zip	2009-08-03 16:10:24	ebooks/29605
16517	image/jpeg	http://www.gutenberg.org/cache/epub/29605/pg29605.cover.medium.jpg	2020-06-14 23:49:12.322526	ebooks/29605
219284	application/zip	http://www.gutenberg.org/files/29605/29605.zip	2009-08-03 16:10:22	ebooks/29605
600214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29605/29605-h/29605-h.htm	2009-08-03 16:10:22	ebooks/29605
557022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29605/29605-8.txt	2009-08-03 16:10:22	ebooks/29605
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/29605.rdf	2020-06-14 23:49:12.399493	ebooks/29605
298926	application/epub+zip	http://www.gutenberg.org/ebooks/29605.epub.noimages	2020-06-14 23:49:09.815573	ebooks/29605
35357	application/zip	http://www.gutenberg.org/files/29606/29606.zip	2009-08-03 17:04:02	ebooks/29606
16184	image/jpeg	http://www.gutenberg.org/cache/epub/29606/pg29606.cover.medium.jpg	2020-06-14 23:49:15.467552	ebooks/29606
39984	application/zip	http://www.gutenberg.org/files/29606/29606-h.zip	2009-08-03 17:04:02	ebooks/29606
91492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29606/29606-8.txt	2009-08-03 17:04:00	ebooks/29606
91484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29606/29606.txt	2009-08-03 17:04:00	ebooks/29606
91460	text/plain	http://www.gutenberg.org/ebooks/29606.txt.utf-8	2020-06-14 23:49:12.5025	ebooks/29606
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/29606.rdf	2020-06-14 23:49:15.719657	ebooks/29606
97899	application/epub+zip	http://www.gutenberg.org/ebooks/29606.epub.noimages	2020-06-14 23:49:13.621492	ebooks/29606
354991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29606.kindle.noimages	2020-06-14 23:49:15.156487	ebooks/29606
354998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29606.kindle.images	2020-06-14 23:49:14.385499	ebooks/29606
35375	application/zip	http://www.gutenberg.org/files/29606/29606-8.zip	2009-08-03 17:04:02	ebooks/29606
134231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29606/29606-h/29606-h.htm	2009-08-03 17:04:00	ebooks/29606
4208	image/jpeg	http://www.gutenberg.org/cache/epub/29606/pg29606.cover.small.jpg	2020-06-14 23:49:15.31347	ebooks/29606
97898	application/epub+zip	http://www.gutenberg.org/ebooks/29606.epub.images	2020-06-14 23:49:13.118504	ebooks/29606
460535	text/plain	http://www.gutenberg.org/ebooks/29607.txt.utf-8	2020-06-14 23:49:15.831653	ebooks/29607
460556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29607/29607.txt	2011-06-23 11:46:16	ebooks/29607
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/29607.rdf	2020-06-14 23:49:19.462615	ebooks/29607
980790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29607.kindle.noimages	2020-06-14 23:49:19.313614	ebooks/29607
5831	image/jpeg	http://www.gutenberg.org/cache/epub/29607/pg29607.cover.small.jpg	2020-06-14 23:49:19.346635	ebooks/29607
748120	application/zip	http://www.gutenberg.org/files/29607/29607-h.zip	2011-06-23 11:48:36	ebooks/29607
460565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29607/29607-8.txt	2011-06-23 11:46:42	ebooks/29607
538066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29607/29607-h/29607-h.htm	2011-06-23 11:47:18	ebooks/29607
256698	application/epub+zip	http://www.gutenberg.org/ebooks/29607.epub.noimages	2020-06-14 23:49:16.910656	ebooks/29607
172437	application/zip	http://www.gutenberg.org/files/29607/29607-8.zip	2011-06-23 11:48:36	ebooks/29607
172410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29607/29607.zip	2011-06-23 11:48:36	ebooks/29607
2328014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29607.kindle.images	2020-06-14 23:49:18.166631	ebooks/29607
1098042	application/epub+zip	http://www.gutenberg.org/ebooks/29607.epub.images	2020-06-14 23:49:16.521689	ebooks/29607
38255	image/jpeg	http://www.gutenberg.org/cache/epub/29607/pg29607.cover.medium.jpg	2020-06-14 23:49:19.377641	ebooks/29607
266590	application/zip	http://www.gutenberg.org/files/29608/29608-8.zip	2009-08-03 18:04:54	ebooks/29608
5654	image/jpeg	http://www.gutenberg.org/cache/epub/29608/pg29608.cover.small.jpg	2020-06-14 23:49:26.411532	ebooks/29608
4622971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29608.kindle.images	2020-06-14 23:49:24.277558	ebooks/29608
266566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29608/29608.zip	2009-08-03 18:04:52	ebooks/29608
742192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29608/29608-8.txt	2009-08-03 18:04:46	ebooks/29608
1436702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29608.kindle.noimages	2020-06-14 23:49:26.225521	ebooks/29608
742182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29608/29608.txt	2009-08-03 18:04:46	ebooks/29608
2155169	application/epub+zip	http://www.gutenberg.org/ebooks/29608.epub.images	2020-06-14 23:49:20.979586	ebooks/29608
353614	application/epub+zip	http://www.gutenberg.org/ebooks/29608.epub.noimages	2020-06-14 23:49:21.63759	ebooks/29608
1236976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29608/29608-h.zip	2009-08-03 18:04:54	ebooks/29608
742160	text/plain	http://www.gutenberg.org/ebooks/29608.txt.utf-8	2020-06-14 23:49:19.581609	ebooks/29608
830838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29608/29608-h/29608-h.htm	2009-08-03 18:04:46	ebooks/29608
16641	application/rdf+xml	http://www.gutenberg.org/ebooks/29608.rdf	2020-06-14 23:49:26.897513	ebooks/29608
26553	image/jpeg	http://www.gutenberg.org/cache/epub/29608/pg29608.cover.medium.jpg	2020-06-14 23:49:26.592522	ebooks/29608
970649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29609.kindle.images	2020-06-14 23:49:28.683496	ebooks/29609
430951	application/epub+zip	http://www.gutenberg.org/ebooks/29609.epub.images	2020-06-14 23:49:27.555502	ebooks/29609
154739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29609/29609-8.txt	2009-08-04 12:18:32	ebooks/29609
154751	text/plain	http://www.gutenberg.org/ebooks/29609.txt.utf-8	2020-06-14 23:49:26.996513	ebooks/29609
115099	application/epub+zip	http://www.gutenberg.org/ebooks/29609.epub.noimages	2020-06-14 23:49:27.990518	ebooks/29609
154747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29609/29609.txt	2009-08-04 12:19:26	ebooks/29609
267881	application/zip	http://www.gutenberg.org/files/29609/29609-h.zip	2009-08-04 12:19:38	ebooks/29609
5238	image/jpeg	http://www.gutenberg.org/cache/epub/29609/pg29609.cover.small.jpg	2020-06-14 23:49:29.459483	ebooks/29609
61002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29609/29609.zip	2009-08-04 12:19:38	ebooks/29609
459185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29609.kindle.noimages	2020-06-14 23:49:29.313497	ebooks/29609
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/29609.rdf	2020-06-14 23:49:29.828489	ebooks/29609
167852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29609/29609-h/29609-h.htm	2009-08-04 12:18:34	ebooks/29609
61043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29609/29609-8.zip	2009-08-04 12:19:38	ebooks/29609
20087	image/jpeg	http://www.gutenberg.org/cache/epub/29609/pg29609.cover.medium.jpg	2020-06-14 23:49:29.602485	ebooks/29609
128128	application/epub+zip	http://www.gutenberg.org/ebooks/2961.epub.noimages	2020-06-02 00:16:29.726057	ebooks/2961
25801	image/jpeg	http://www.gutenberg.org/cache/epub/2961/pg2961.cover.medium.jpg	2020-06-02 00:16:30.957032	ebooks/2961
4688	image/jpeg	http://www.gutenberg.org/cache/epub/2961/pg2961.cover.small.jpg	2020-06-02 00:16:30.930056	ebooks/2961
510348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2961.kindle.noimages	2020-06-02 00:16:30.902054	ebooks/2961
238993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2961/2961.txt	2006-10-30 13:02:10	ebooks/2961
128127	application/epub+zip	http://www.gutenberg.org/ebooks/2961.epub.images	2020-06-02 00:16:29.640076	ebooks/2961
90100	application/zip	http://www.gutenberg.org/files/2961/2961.zip	2006-10-30 13:07:12	ebooks/2961
510363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2961.kindle.images	2020-06-02 00:16:30.314043	ebooks/2961
238965	text/plain	http://www.gutenberg.org/ebooks/2961.txt.utf-8	2020-06-02 00:16:29.283089	ebooks/2961
262026	text/html	http://www.gutenberg.org/ebooks/2961.html.noimages	2020-06-02 00:16:29.515139	ebooks/2961
262026	text/html	http://www.gutenberg.org/ebooks/2961.html.images	2020-06-02 00:16:29.452109	ebooks/2961
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/2961.rdf	2020-06-11 01:02:32.08904	ebooks/2961
380165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29610/29610-8.txt	2009-08-04 14:54:16	ebooks/29610
196013	application/epub+zip	http://www.gutenberg.org/ebooks/29610.epub.noimages	2020-06-14 23:49:31.198759	ebooks/29610
203964	application/epub+zip	http://www.gutenberg.org/ebooks/29610.epub.images	2020-06-14 23:49:30.685785	ebooks/29610
14119	image/jpeg	http://www.gutenberg.org/cache/epub/29610/pg29610.cover.medium.jpg	2020-06-14 23:49:33.720736	ebooks/29610
833857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29610.kindle.noimages	2020-06-14 23:49:33.416736	ebooks/29610
154119	application/zip	http://www.gutenberg.org/files/29610/29610-h.zip	2009-08-04 14:54:20	ebooks/29610
142235	application/zip	http://www.gutenberg.org/files/29610/29610-8.zip	2009-08-04 14:54:20	ebooks/29610
388295	text/plain	http://www.gutenberg.org/ebooks/29610.txt.utf-8	2020-06-14 23:49:29.934506	ebooks/29610
845288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29610.kindle.images	2020-06-14 23:49:32.303763	ebooks/29610
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/29610.rdf	2020-06-14 23:49:33.958739	ebooks/29610
4175	image/jpeg	http://www.gutenberg.org/cache/epub/29610/pg29610.cover.small.jpg	2020-06-14 23:49:33.571727	ebooks/29610
416746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29610/29610-h/29610-h.htm	2009-08-04 14:54:20	ebooks/29610
579580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29611/29611-h.zip	2009-08-04 17:25:02	ebooks/29611
57940	application/zip	http://www.gutenberg.org/files/29611/29611.zip	2009-08-04 17:25:02	ebooks/29611
149449	text/plain	http://www.gutenberg.org/ebooks/29611.txt.utf-8	2020-06-14 23:49:34.057754	ebooks/29611
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/29611.rdf	2020-06-14 23:49:36.349693	ebooks/29611
149465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29611/29611.txt	2009-08-04 17:24:58	ebooks/29611
3271	image/jpeg	http://www.gutenberg.org/cache/epub/29611/pg29611.cover.small.jpg	2020-06-14 23:49:36.204696	ebooks/29611
378262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29611.kindle.noimages	2020-06-14 23:49:36.160698	ebooks/29611
57969	application/zip	http://www.gutenberg.org/files/29611/29611-8.zip	2009-08-04 17:25:02	ebooks/29611
149471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29611/29611-8.txt	2009-08-04 17:24:58	ebooks/29611
176888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29611/29611-h/29611-h.htm	2009-08-04 17:24:58	ebooks/29611
108624	application/epub+zip	http://www.gutenberg.org/ebooks/29611.epub.noimages	2020-06-14 23:49:34.695715	ebooks/29611
2086482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29611.kindle.images	2020-06-14 23:49:35.589734	ebooks/29611
20613	image/jpeg	http://www.gutenberg.org/cache/epub/29611/pg29611.cover.medium.jpg	2020-06-14 23:49:36.244712	ebooks/29611
1163272	application/epub+zip	http://www.gutenberg.org/ebooks/29611.epub.images	2020-06-14 23:49:34.524753	ebooks/29611
1734292	application/epub+zip	http://www.gutenberg.org/ebooks/29612.epub.images	2020-06-14 23:49:37.415715	ebooks/29612
93047	application/zip	http://www.gutenberg.org/files/29612/29612-8.zip	2009-08-04 17:26:20	ebooks/29612
675767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29612.kindle.noimages	2020-06-14 23:49:40.283656	ebooks/29612
22472	image/jpeg	http://www.gutenberg.org/cache/epub/29612/pg29612.cover.medium.jpg	2020-06-14 23:49:40.602652	ebooks/29612
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/29612.rdf	2020-06-14 23:49:40.86064	ebooks/29612
305641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29612/29612-h/29612-h.htm	2009-08-04 17:26:16	ebooks/29612
5446	image/jpeg	http://www.gutenberg.org/cache/epub/29612/pg29612.cover.small.jpg	2020-06-14 23:49:40.445638	ebooks/29612
3177970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29612.kindle.images	2020-06-14 23:49:39.307732	ebooks/29612
92573	application/zip	http://www.gutenberg.org/files/29612/29612.zip	2009-08-04 17:26:20	ebooks/29612
259039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29612/29612-8.txt	2009-08-04 17:26:16	ebooks/29612
259897	text/plain	http://www.gutenberg.org/ebooks/29612.txt.utf-8	2020-06-14 23:49:36.455724	ebooks/29612
161109	application/epub+zip	http://www.gutenberg.org/ebooks/29612.epub.noimages	2020-06-14 23:49:37.988693	ebooks/29612
970726	application/zip	http://www.gutenberg.org/files/29612/29612-h.zip	2009-08-04 17:26:20	ebooks/29612
259433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29612/29612.txt	2009-08-04 17:26:16	ebooks/29612
329571	application/zip	http://www.gutenberg.org/files/29613/29613-h.zip	2009-08-05 05:18:14	ebooks/29613
1627475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29613.kindle.images	2020-06-14 23:49:44.731596	ebooks/29613
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/29613.rdf	2020-06-14 23:49:47.184548	ebooks/29613
1561923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29613.kindle.noimages	2020-06-14 23:49:46.600572	ebooks/29613
430269	application/epub+zip	http://www.gutenberg.org/ebooks/29613.epub.images	2020-06-14 23:49:42.168639	ebooks/29613
780734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29613/29613-8.txt	2009-08-05 05:18:12	ebooks/29613
293620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29613/29613-8.zip	2009-08-05 05:18:14	ebooks/29613
803339	text/plain	http://www.gutenberg.org/ebooks/29613.txt.utf-8	2020-06-14 23:49:40.978658	ebooks/29613
24098	image/jpeg	http://www.gutenberg.org/cache/epub/29613/pg29613.cover.medium.jpg	2020-06-14 23:49:46.924553	ebooks/29613
5621	image/jpeg	http://www.gutenberg.org/cache/epub/29613/pg29613.cover.small.jpg	2020-06-14 23:49:46.764563	ebooks/29613
388833	application/epub+zip	http://www.gutenberg.org/ebooks/29613.epub.noimages	2020-06-14 23:49:42.873619	ebooks/29613
834704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29613/29613-h/29613-h.htm	2009-08-05 05:18:14	ebooks/29613
722172	application/epub+zip	http://www.gutenberg.org/ebooks/29614.epub.images	2020-06-14 23:49:47.854539	ebooks/29614
75585	application/epub+zip	http://www.gutenberg.org/ebooks/29614.epub.noimages	2020-06-14 23:49:48.27454	ebooks/29614
20310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29614/29614.zip	2009-08-05 05:22:58	ebooks/29614
52811	text/plain	http://www.gutenberg.org/ebooks/29614.txt.utf-8	2020-06-14 23:49:47.281572	ebooks/29614
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/29614.rdf	2020-06-14 23:49:49.94852	ebooks/29614
17942	image/jpeg	http://www.gutenberg.org/cache/epub/29614/pg29614.cover.medium.jpg	2020-06-14 23:49:49.721515	ebooks/29614
276997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29614.kindle.noimages	2020-06-14 23:49:49.431525	ebooks/29614
4981	image/jpeg	http://www.gutenberg.org/cache/epub/29614/pg29614.cover.small.jpg	2020-06-14 23:49:49.577517	ebooks/29614
58860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29614/29614-h/29614-h.htm	2009-08-05 05:22:58	ebooks/29614
400715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29614/29614-h.zip	2009-08-05 05:22:58	ebooks/29614
1311280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29614.kindle.images	2020-06-14 23:49:48.970533	ebooks/29614
52839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29614/29614.txt	2009-08-05 05:22:58	ebooks/29614
286005	application/epub+zip	http://www.gutenberg.org/ebooks/29615.epub.images	2020-06-14 23:49:50.43953	ebooks/29615
202365	application/zip	http://www.gutenberg.org/files/29615/29615-h.zip	2009-08-05 05:27:44	ebooks/29615
119535	application/zip	http://www.gutenberg.org/files/29615/29615.zip	2009-08-05 05:27:44	ebooks/29615
322083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29615/29615-h/29615-h.htm	2009-08-05 05:27:44	ebooks/29615
664071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29615.kindle.noimages	2020-06-14 23:49:52.137489	ebooks/29615
2812	image/jpeg	http://www.gutenberg.org/cache/epub/29615/pg29615.cover.small.jpg	2020-06-14 23:49:52.160495	ebooks/29615
196511	application/epub+zip	http://www.gutenberg.org/ebooks/29615.epub.noimages	2020-06-14 23:49:50.68752	ebooks/29615
294773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29615/29615.txt	2009-08-05 05:27:44	ebooks/29615
119602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29615/29615-8.zip	2009-08-05 05:27:44	ebooks/29615
21244	image/jpeg	http://www.gutenberg.org/cache/epub/29615/pg29615.cover.medium.jpg	2020-06-14 23:49:52.180492	ebooks/29615
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/29615.rdf	2020-06-14 23:49:52.24149	ebooks/29615
794461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29615.kindle.images	2020-06-14 23:49:51.414503	ebooks/29615
294776	text/plain	http://www.gutenberg.org/ebooks/29615.txt.utf-8	2020-06-14 23:49:50.051573	ebooks/29615
294775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29615/29615-8.txt	2009-08-05 05:27:44	ebooks/29615
122036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29616/29616-8.zip	2009-08-05 05:32:18	ebooks/29616
327384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29616/29616.txt	2009-08-05 05:32:16	ebooks/29616
743966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29616.kindle.noimages	2020-06-14 23:49:55.331657	ebooks/29616
717129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29616/29616-h.zip	2009-08-05 05:32:18	ebooks/29616
3042303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29616.kindle.images	2020-06-14 23:49:54.438467	ebooks/29616
1160679	application/epub+zip	http://www.gutenberg.org/ebooks/29616.epub.images	2020-06-14 23:49:52.88148	ebooks/29616
327470	text/plain	http://www.gutenberg.org/ebooks/29616.txt.utf-8	2020-06-14 23:49:52.350513	ebooks/29616
27600	image/jpeg	http://www.gutenberg.org/cache/epub/29616/pg29616.cover.medium.jpg	2020-06-14 23:49:55.39265	ebooks/29616
200070	application/epub+zip	http://www.gutenberg.org/ebooks/29616.epub.noimages	2020-06-14 23:49:53.204491	ebooks/29616
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/29616.rdf	2020-06-14 23:49:55.467674	ebooks/29616
121998	application/zip	http://www.gutenberg.org/files/29616/29616.zip	2009-08-05 05:32:18	ebooks/29616
327393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29616/29616-8.txt	2009-08-05 05:32:16	ebooks/29616
4171	image/jpeg	http://www.gutenberg.org/cache/epub/29616/pg29616.cover.small.jpg	2020-06-14 23:49:55.362662	ebooks/29616
369819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29616/29616-h/29616-h.htm	2009-08-05 05:32:16	ebooks/29616
17601	image/jpeg	http://www.gutenberg.org/cache/epub/29617/pg29617.cover.medium.jpg	2020-06-14 23:50:01.483585	ebooks/29617
706865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29617/29617-h/29617-h.htm	2009-08-06 02:42:20	ebooks/29617
630167	text/plain	http://www.gutenberg.org/ebooks/29617.txt.utf-8	2020-06-14 23:49:55.581653	ebooks/29617
1860303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29617.kindle.images	2020-06-14 23:49:59.31162	ebooks/29617
4420	image/jpeg	http://www.gutenberg.org/cache/epub/29617/pg29617.cover.small.jpg	2020-06-14 23:50:01.321569	ebooks/29617
237952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29617/29617-8.zip	2009-08-06 02:42:20	ebooks/29617
362699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29617/29617-h.zip	2009-08-06 02:42:20	ebooks/29617
630177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29617/29617-8.txt	2009-08-06 02:42:20	ebooks/29617
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/29617.rdf	2020-06-14 23:50:01.751565	ebooks/29617
519808	application/epub+zip	http://www.gutenberg.org/ebooks/29617.epub.images	2020-06-14 23:49:56.660653	ebooks/29617
1332949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29617.kindle.noimages	2020-06-14 23:50:01.154569	ebooks/29617
312971	application/epub+zip	http://www.gutenberg.org/ebooks/29617.epub.noimages	2020-06-14 23:49:57.467634	ebooks/29617
237882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29617/29617.zip	2009-08-06 02:42:20	ebooks/29617
630169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29617/29617.txt	2009-08-06 02:42:20	ebooks/29617
120426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29618/29618-h.zip	2009-08-05 12:15:36	ebooks/29618
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/29618.rdf	2020-06-14 23:50:04.173541	ebooks/29618
62652	application/epub+zip	http://www.gutenberg.org/ebooks/29618.epub.noimages	2020-06-14 23:50:02.740558	ebooks/29618
37792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29618/29618-h/29618-h.htm	2009-08-05 12:15:34	ebooks/29618
17727	image/jpeg	http://www.gutenberg.org/cache/epub/29618/pg29618.cover.medium.jpg	2020-06-14 23:50:03.948551	ebooks/29618
237696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29618.kindle.noimages	2020-06-14 23:50:03.664545	ebooks/29618
484741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29618.kindle.images	2020-06-14 23:50:03.252574	ebooks/29618
13609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29618/29618.zip	2009-08-05 12:15:36	ebooks/29618
34848	text/plain	http://www.gutenberg.org/ebooks/29618.txt.utf-8	2020-06-14 23:50:01.848573	ebooks/29618
209333	application/epub+zip	http://www.gutenberg.org/ebooks/29618.epub.images	2020-06-14 23:50:02.34356	ebooks/29618
5212	image/jpeg	http://www.gutenberg.org/cache/epub/29618/pg29618.cover.small.jpg	2020-06-14 23:50:03.806571	ebooks/29618
34876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29618/29618.txt	2009-08-05 12:15:34	ebooks/29618
16199	image/jpeg	http://www.gutenberg.org/cache/epub/29619/pg29619.cover.medium.jpg	2020-06-14 23:50:06.214512	ebooks/29619
34771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29619/29619.txt	2009-08-05 12:16:20	ebooks/29619
456680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29619.kindle.images	2020-06-14 23:50:05.523527	ebooks/29619
4447	image/jpeg	http://www.gutenberg.org/cache/epub/29619/pg29619.cover.small.jpg	2020-06-14 23:50:06.073523	ebooks/29619
60544	application/epub+zip	http://www.gutenberg.org/ebooks/29619.epub.noimages	2020-06-14 23:50:05.078531	ebooks/29619
13449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29619/29619.zip	2009-08-05 12:16:20	ebooks/29619
197836	application/epub+zip	http://www.gutenberg.org/ebooks/29619.epub.images	2020-06-14 23:50:04.699552	ebooks/29619
34743	text/plain	http://www.gutenberg.org/ebooks/29619.txt.utf-8	2020-06-14 23:50:04.271552	ebooks/29619
37675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29619/29619-h/29619-h.htm	2009-08-05 12:16:20	ebooks/29619
239308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29619.kindle.noimages	2020-06-14 23:50:05.930507	ebooks/29619
129402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29619/29619-h.zip	2009-08-05 12:16:20	ebooks/29619
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/29619.rdf	2020-06-14 23:50:06.437502	ebooks/29619
564740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2962.kindle.images	2020-06-02 00:16:32.177043	ebooks/2962
103405	application/zip	http://www.gutenberg.org/files/2962/2962.zip	2006-10-31 02:41:24	ebooks/2962
25646	image/jpeg	http://www.gutenberg.org/cache/epub/2962/pg2962.cover.medium.jpg	2020-06-02 00:16:32.864016	ebooks/2962
141876	application/epub+zip	http://www.gutenberg.org/ebooks/2962.epub.images	2020-06-02 00:16:31.464027	ebooks/2962
141876	application/epub+zip	http://www.gutenberg.org/ebooks/2962.epub.noimages	2020-06-02 00:16:31.551058	ebooks/2962
275404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2962/2962.txt	2006-10-31 02:40:34	ebooks/2962
297082	text/html	http://www.gutenberg.org/ebooks/2962.html.noimages	2020-06-02 00:16:31.332044	ebooks/2962
297082	text/html	http://www.gutenberg.org/ebooks/2962.html.images	2020-06-02 00:16:31.262038	ebooks/2962
275376	text/plain	http://www.gutenberg.org/ebooks/2962.txt.utf-8	2020-06-02 00:16:31.074053	ebooks/2962
564724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2962.kindle.noimages	2020-06-02 00:16:32.809018	ebooks/2962
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2962.rdf	2020-06-11 01:02:32.114034	ebooks/2962
4698	image/jpeg	http://www.gutenberg.org/cache/epub/2962/pg2962.cover.small.jpg	2020-06-02 00:16:32.838024	ebooks/2962
805822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29620.kindle.images	2020-06-14 23:50:07.813494	ebooks/29620
37537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29620/29620.txt	2009-08-05 12:17:06	ebooks/29620
217327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29620.kindle.noimages	2020-06-14 23:50:08.223483	ebooks/29620
14666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29620/29620.zip	2009-08-05 12:17:08	ebooks/29620
10635	image/jpeg	http://www.gutenberg.org/cache/epub/29620/pg29620.cover.medium.jpg	2020-06-14 23:50:08.502474	ebooks/29620
200023	application/zip	http://www.gutenberg.org/files/29620/29620-h.zip	2009-08-05 12:17:08	ebooks/29620
340945	application/epub+zip	http://www.gutenberg.org/ebooks/29620.epub.images	2020-06-14 23:50:06.952512	ebooks/29620
40105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29620/29620-h/29620-h.htm	2009-08-05 12:17:06	ebooks/29620
37509	text/plain	http://www.gutenberg.org/ebooks/29620.txt.utf-8	2020-06-14 23:50:06.533523	ebooks/29620
62703	application/epub+zip	http://www.gutenberg.org/ebooks/29620.epub.noimages	2020-06-14 23:50:07.308513	ebooks/29620
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/29620.rdf	2020-06-14 23:50:08.719474	ebooks/29620
2828	image/jpeg	http://www.gutenberg.org/cache/epub/29620/pg29620.cover.small.jpg	2020-06-14 23:50:08.363481	ebooks/29620
1104050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29621.kindle.noimages	2020-06-14 23:50:13.501711	ebooks/29621
3029830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29621.kindle.images	2020-06-14 23:50:12.065728	ebooks/29621
1039886	application/epub+zip	http://www.gutenberg.org/ebooks/29621.epub.images	2020-06-14 23:50:09.782766	ebooks/29621
17528	image/jpeg	http://www.gutenberg.org/cache/epub/29621/pg29621.cover.medium.jpg	2020-06-14 23:50:13.815713	ebooks/29621
201859	application/zip	http://www.gutenberg.org/files/29621/29621.zip	2009-08-05 16:02:12	ebooks/29621
283614	application/epub+zip	http://www.gutenberg.org/ebooks/29621.epub.noimages	2020-06-14 23:50:10.435761	ebooks/29621
629135	application/zip	http://www.gutenberg.org/files/29621/29621-h.zip	2009-08-05 16:02:14	ebooks/29621
511099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29621/29621.txt	2009-08-05 16:02:10	ebooks/29621
558229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29621/29621-h/29621-h.htm	2009-08-05 16:02:12	ebooks/29621
201891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29621/29621-8.zip	2009-08-05 16:02:12	ebooks/29621
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/29621.rdf	2020-06-14 23:50:14.068703	ebooks/29621
4279	image/jpeg	http://www.gutenberg.org/cache/epub/29621/pg29621.cover.small.jpg	2020-06-14 23:50:13.660708	ebooks/29621
511080	text/plain	http://www.gutenberg.org/ebooks/29621.txt.utf-8	2020-06-14 23:50:08.828475	ebooks/29621
511109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29621/29621-8.txt	2009-08-05 16:02:10	ebooks/29621
1354053	text/html	http://www.gutenberg.org/ebooks/29622.html.noimages	2020-06-14 23:50:15.625683	ebooks/29622
1354053	text/html	http://www.gutenberg.org/ebooks/29622.html.images	2020-06-14 23:50:15.237722	ebooks/29622
483370	application/epub+zip	http://www.gutenberg.org/ebooks/29622.epub.noimages	2020-06-14 23:50:17.314661	ebooks/29622
18712	image/jpeg	http://www.gutenberg.org/cache/epub/29622/pg29622.cover.medium.jpg	2020-06-14 23:50:23.401591	ebooks/29622
363383	application/zip	http://www.gutenberg.org/files/29622/29622.zip	2009-08-06 09:15:12	ebooks/29622
1990010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29622.kindle.noimages	2020-06-14 23:50:23.112695	ebooks/29622
1193143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29622/29622.txt	2009-08-06 09:15:12	ebooks/29622
1193115	text/plain	http://www.gutenberg.org/ebooks/29622.txt.utf-8	2020-06-14 23:50:14.196725	ebooks/29622
5172	image/jpeg	http://www.gutenberg.org/cache/epub/29622/pg29622.cover.small.jpg	2020-06-14 23:50:23.260586	ebooks/29622
1990019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29622.kindle.images	2020-06-14 23:50:20.208625	ebooks/29622
483371	application/epub+zip	http://www.gutenberg.org/ebooks/29622.epub.images	2020-06-14 23:50:16.620697	ebooks/29622
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/29622.rdf	2020-06-14 23:50:23.622579	ebooks/29622
14745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29623/29623.zip	2009-08-06 10:26:30	ebooks/29623
251270	application/epub+zip	http://www.gutenberg.org/ebooks/29623.epub.images	2020-06-14 23:50:24.182612	ebooks/29623
705883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29623.kindle.images	2020-06-14 23:50:25.124576	ebooks/29623
36936	text/plain	http://www.gutenberg.org/ebooks/29623.txt.utf-8	2020-06-14 23:50:23.7196	ebooks/29623
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/29623.rdf	2020-06-14 23:50:26.074637	ebooks/29623
150434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29623/29623-h.zip	2009-08-06 10:26:30	ebooks/29623
244984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29623.kindle.noimages	2020-06-14 23:50:25.551566	ebooks/29623
4639	image/jpeg	http://www.gutenberg.org/cache/epub/29623/pg29623.cover.small.jpg	2020-06-14 23:50:25.699552	ebooks/29623
60056	application/epub+zip	http://www.gutenberg.org/ebooks/29623.epub.noimages	2020-06-14 23:50:24.553583	ebooks/29623
39764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29623/29623-h/29623-h.htm	2009-08-06 10:26:30	ebooks/29623
36964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29623/29623.txt	2009-08-06 10:26:30	ebooks/29623
15489	image/jpeg	http://www.gutenberg.org/cache/epub/29623/pg29623.cover.medium.jpg	2020-06-14 23:50:25.845564	ebooks/29623
684210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29624.kindle.noimages	2020-06-14 23:50:28.526544	ebooks/29624
298754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29624/29624.txt	2009-08-06 10:33:04	ebooks/29624
3037	image/jpeg	http://www.gutenberg.org/cache/epub/29624/pg29624.cover.small.jpg	2020-06-14 23:50:28.565514	ebooks/29624
823684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29624.kindle.images	2020-06-14 23:50:27.689528	ebooks/29624
195842	application/epub+zip	http://www.gutenberg.org/ebooks/29624.epub.noimages	2020-06-14 23:50:26.877545	ebooks/29624
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/29624.rdf	2020-06-14 23:50:28.693522	ebooks/29624
345046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29624/29624-h/29624-h.htm	2009-08-06 10:33:04	ebooks/29624
118150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29624/29624.zip	2009-08-06 10:33:04	ebooks/29624
291340	application/epub+zip	http://www.gutenberg.org/ebooks/29624.epub.images	2020-06-14 23:50:26.613552	ebooks/29624
298759	text/plain	http://www.gutenberg.org/ebooks/29624.txt.utf-8	2020-06-14 23:50:26.176568	ebooks/29624
298748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29624/29624-8.txt	2009-08-06 10:33:04	ebooks/29624
118225	application/zip	http://www.gutenberg.org/files/29624/29624-8.zip	2009-08-06 10:33:04	ebooks/29624
22060	image/jpeg	http://www.gutenberg.org/cache/epub/29624/pg29624.cover.medium.jpg	2020-06-14 23:50:28.60053	ebooks/29624
204858	application/zip	http://www.gutenberg.org/files/29624/29624-h.zip	2009-08-06 10:33:04	ebooks/29624
58458	application/zip	http://www.gutenberg.org/files/29625/29625-h.zip	2009-08-06 10:38:50	ebooks/29625
34604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29625/29625.txt	2009-08-06 10:38:50	ebooks/29625
207311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29625.kindle.noimages	2020-06-14 23:50:30.343492	ebooks/29625
34576	text/plain	http://www.gutenberg.org/ebooks/29625.txt.utf-8	2020-06-14 23:50:28.793529	ebooks/29625
37181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29625/29625-h/29625-h.htm	2009-08-06 10:38:50	ebooks/29625
12763	image/jpeg	http://www.gutenberg.org/cache/epub/29625/pg29625.cover.medium.jpg	2020-06-14 23:50:30.626493	ebooks/29625
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/29625.rdf	2020-06-14 23:50:30.849494	ebooks/29625
53716	application/epub+zip	http://www.gutenberg.org/ebooks/29625.epub.images	2020-06-14 23:50:29.176515	ebooks/29625
207320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29625.kindle.images	2020-06-14 23:50:29.935502	ebooks/29625
53715	application/epub+zip	http://www.gutenberg.org/ebooks/29625.epub.noimages	2020-06-14 23:50:29.529527	ebooks/29625
3406	image/jpeg	http://www.gutenberg.org/cache/epub/29625/pg29625.cover.small.jpg	2020-06-14 23:50:30.4845	ebooks/29625
13674	application/zip	http://www.gutenberg.org/files/29625/29625.zip	2009-08-06 10:38:50	ebooks/29625
157789	application/epub+zip	http://www.gutenberg.org/ebooks/29626.epub.noimages	2020-06-14 23:50:32.575481	ebooks/29626
2258519	application/epub+zip	http://www.gutenberg.org/ebooks/29626.epub.images	2020-06-14 23:50:31.956496	ebooks/29626
1597582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29626/29626-h.zip	2009-08-06 10:43:04	ebooks/29626
227075	text/plain	http://www.gutenberg.org/ebooks/29626.txt.utf-8	2020-06-14 23:50:30.952503	ebooks/29626
19589	image/jpeg	http://www.gutenberg.org/cache/epub/29626/pg29626.cover.medium.jpg	2020-06-14 23:50:35.245643	ebooks/29626
618343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29626.kindle.noimages	2020-06-14 23:50:34.93064	ebooks/29626
4768710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29626.kindle.images	2020-06-14 23:50:34.073653	ebooks/29626
4777	image/jpeg	http://www.gutenberg.org/cache/epub/29626/pg29626.cover.small.jpg	2020-06-14 23:50:35.089643	ebooks/29626
267091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29626/29626-h/29626-h.htm	2009-08-06 10:43:02	ebooks/29626
88752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29626/29626-8.zip	2009-08-06 10:43:04	ebooks/29626
227074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29626/29626.txt	2009-08-06 10:43:02	ebooks/29626
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/29626.rdf	2020-06-14 23:50:35.499634	ebooks/29626
88712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29626/29626.zip	2009-08-06 10:43:04	ebooks/29626
227082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29626/29626-8.txt	2009-08-06 10:43:02	ebooks/29626
669883	text/plain	http://www.gutenberg.org/ebooks/29627.txt.utf-8	2020-06-14 23:50:35.611625	ebooks/29627
14196948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29627.kindle.images	2020-06-14 23:50:42.263547	ebooks/29627
770581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29627/29627-h/29627-h.htm	2009-08-06 10:50:10	ebooks/29627
5505767	application/epub+zip	http://www.gutenberg.org/ebooks/29627.epub.images	2020-06-14 23:50:37.401613	ebooks/29627
5108	image/jpeg	http://www.gutenberg.org/cache/epub/29627/pg29627.cover.small.jpg	2020-06-14 23:50:44.308537	ebooks/29627
337080	application/epub+zip	http://www.gutenberg.org/ebooks/29627.epub.noimages	2020-06-14 23:50:38.236593	ebooks/29627
667582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29627/29627-8.txt	2009-08-06 10:50:08	ebooks/29627
245476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29627/29627-8.zip	2009-08-06 10:50:12	ebooks/29627
21684	image/jpeg	http://www.gutenberg.org/cache/epub/29627/pg29627.cover.medium.jpg	2020-06-14 23:50:44.476526	ebooks/29627
1356582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29627.kindle.noimages	2020-06-14 23:50:44.13953	ebooks/29627
2661179	application/zip	http://www.gutenberg.org/files/29627/29627-h.zip	2009-08-06 10:50:12	ebooks/29627
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/29627.rdf	2020-06-14 23:50:44.74653	ebooks/29627
265264	application/zip	http://www.gutenberg.org/files/29628/29628.zip	2009-08-06 17:37:00	ebooks/29628
18825	image/jpeg	http://www.gutenberg.org/cache/epub/29628/pg29628.cover.medium.jpg	2020-06-14 23:50:50.533751	ebooks/29628
1600894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29628.kindle.images	2020-06-14 23:50:48.369763	ebooks/29628
1458194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29628.kindle.noimages	2020-06-14 23:50:50.202746	ebooks/29628
694286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29628/29628-8.txt	2009-08-06 17:36:58	ebooks/29628
814556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29628/29628-h/29628-h.htm	2009-08-06 17:36:58	ebooks/29628
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/29628.rdf	2020-06-14 23:50:50.800737	ebooks/29628
353936	application/epub+zip	http://www.gutenberg.org/ebooks/29628.epub.noimages	2020-06-14 23:50:46.517499	ebooks/29628
344987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29628/29628-h.zip	2009-08-06 17:37:02	ebooks/29628
694322	text/plain	http://www.gutenberg.org/ebooks/29628.txt.utf-8	2020-06-14 23:50:44.860526	ebooks/29628
694338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29628/29628.txt	2009-08-06 17:36:58	ebooks/29628
4921	image/jpeg	http://www.gutenberg.org/cache/epub/29628/pg29628.cover.small.jpg	2020-06-14 23:50:50.369745	ebooks/29628
265305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29628/29628-8.zip	2009-08-06 17:37:00	ebooks/29628
446344	application/epub+zip	http://www.gutenberg.org/ebooks/29628.epub.images	2020-06-14 23:50:45.858534	ebooks/29628
3730	image/jpeg	http://www.gutenberg.org/cache/epub/29629/pg29629.cover.small.jpg	2020-06-14 23:50:56.056662	ebooks/29629
204578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29629/29629-8.zip	2009-08-07 07:35:38	ebooks/29629
546738	text/plain	http://www.gutenberg.org/ebooks/29629.txt.utf-8	2020-06-14 23:50:50.907758	ebooks/29629
13974	image/jpeg	http://www.gutenberg.org/cache/epub/29629/pg29629.cover.medium.jpg	2020-06-14 23:50:56.218664	ebooks/29629
232716	application/zip	http://www.gutenberg.org/files/29629/29629-h.zip	2009-08-07 07:35:38	ebooks/29629
546180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29629/29629.txt	2009-08-07 07:35:36	ebooks/29629
301235	application/epub+zip	http://www.gutenberg.org/ebooks/29629.epub.images	2020-06-14 23:50:51.869736	ebooks/29629
546188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29629/29629-8.txt	2009-08-07 07:35:36	ebooks/29629
286054	application/epub+zip	http://www.gutenberg.org/ebooks/29629.epub.noimages	2020-06-14 23:50:52.550737	ebooks/29629
1175550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29629.kindle.noimages	2020-06-14 23:50:55.889701	ebooks/29629
1199687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29629.kindle.images	2020-06-14 23:50:54.227694	ebooks/29629
204459	application/zip	http://www.gutenberg.org/files/29629/29629.zip	2009-08-07 07:35:36	ebooks/29629
616328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29629/29629-h/29629-h.htm	2009-08-07 07:35:36	ebooks/29629
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/29629.rdf	2020-06-14 23:50:56.48166	ebooks/29629
116431	application/epub+zip	http://www.gutenberg.org/ebooks/2963.epub.noimages	2020-06-02 00:16:33.361035	ebooks/2963
228986	text/html	http://www.gutenberg.org/ebooks/2963.html.noimages	2020-06-02 00:16:33.179018	ebooks/2963
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/2963.rdf	2020-06-11 01:02:32.139045	ebooks/2963
79768	application/zip	http://www.gutenberg.org/files/2963/2963.zip	2006-10-31 02:53:34	ebooks/2963
212144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2963/2963.txt	2006-10-31 02:52:32	ebooks/2963
462514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2963.kindle.images	2020-06-02 00:16:33.867031	ebooks/2963
25737	image/jpeg	http://www.gutenberg.org/cache/epub/2963/pg2963.cover.medium.jpg	2020-06-02 00:16:34.430992	ebooks/2963
228986	text/html	http://www.gutenberg.org/ebooks/2963.html.images	2020-06-02 00:16:33.122011	ebooks/2963
212116	text/plain	http://www.gutenberg.org/ebooks/2963.txt.utf-8	2020-06-02 00:16:32.98002	ebooks/2963
4685	image/jpeg	http://www.gutenberg.org/cache/epub/2963/pg2963.cover.small.jpg	2020-06-02 00:16:34.40402	ebooks/2963
462499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2963.kindle.noimages	2020-06-02 00:16:34.376015	ebooks/2963
116430	application/epub+zip	http://www.gutenberg.org/ebooks/2963.epub.images	2020-06-02 00:16:33.288025	ebooks/2963
146724	application/epub+zip	http://www.gutenberg.org/ebooks/29630.epub.noimages	2020-06-14 23:50:57.597655	ebooks/29630
4981	image/jpeg	http://www.gutenberg.org/cache/epub/29630/pg29630.cover.small.jpg	2020-06-14 23:50:59.377644	ebooks/29630
92111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29630/29630-h.zip	2009-08-07 09:08:08	ebooks/29630
146723	application/epub+zip	http://www.gutenberg.org/ebooks/29630.epub.images	2020-06-14 23:50:57.147646	ebooks/29630
236605	text/plain	http://www.gutenberg.org/ebooks/29630.txt.utf-8	2020-06-14 23:50:56.586663	ebooks/29630
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/29630.rdf	2020-06-14 23:50:59.761622	ebooks/29630
87543	application/zip	http://www.gutenberg.org/files/29630/29630.zip	2009-08-07 09:08:08	ebooks/29630
236627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29630/29630.txt	2009-08-07 09:08:08	ebooks/29630
583007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29630.kindle.images	2020-06-14 23:50:58.408654	ebooks/29630
87577	application/zip	http://www.gutenberg.org/files/29630/29630-8.zip	2009-08-07 09:08:08	ebooks/29630
258210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29630/29630-h/29630-h.htm	2009-08-07 09:08:08	ebooks/29630
17163	image/jpeg	http://www.gutenberg.org/cache/epub/29630/pg29630.cover.medium.jpg	2020-06-14 23:50:59.526638	ebooks/29630
236625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29630/29630-8.txt	2009-08-07 09:08:08	ebooks/29630
583000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29630.kindle.noimages	2020-06-14 23:50:59.228638	ebooks/29630
263710	application/epub+zip	http://www.gutenberg.org/ebooks/29631.epub.noimages	2020-06-14 23:51:02.093626	ebooks/29631
963136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29631.kindle.noimages	2020-06-14 23:51:04.574573	ebooks/29631
182685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29631/29631-8.zip	2009-08-07 09:17:36	ebooks/29631
5882	image/jpeg	http://www.gutenberg.org/cache/epub/29631/pg29631.cover.small.jpg	2020-06-14 23:51:04.737553	ebooks/29631
182654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29631/29631.zip	2009-08-07 09:17:36	ebooks/29631
224723	application/zip	http://www.gutenberg.org/files/29631/29631-h.zip	2009-08-07 09:17:38	ebooks/29631
538966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29631/29631-h/29631-h.htm	2009-08-07 09:17:36	ebooks/29631
303190	application/epub+zip	http://www.gutenberg.org/ebooks/29631.epub.images	2020-06-14 23:51:00.714639	ebooks/29631
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/29631.rdf	2020-06-14 23:51:05.152548	ebooks/29631
490659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29631/29631.txt	2009-08-07 09:17:36	ebooks/29631
24953	image/jpeg	http://www.gutenberg.org/cache/epub/29631/pg29631.cover.medium.jpg	2020-06-14 23:51:04.895552	ebooks/29631
490644	text/plain	http://www.gutenberg.org/ebooks/29631.txt.utf-8	2020-06-14 23:50:59.872665	ebooks/29631
490668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29631/29631-8.txt	2009-08-07 09:17:36	ebooks/29631
1108092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29631.kindle.images	2020-06-14 23:51:03.484601	ebooks/29631
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/29632.rdf	2020-06-14 23:51:07.715512	ebooks/29632
38616	text/plain	http://www.gutenberg.org/ebooks/29632.txt.utf-8	2020-06-14 23:51:05.248572	ebooks/29632
214150	application/epub+zip	http://www.gutenberg.org/ebooks/29632.epub.images	2020-06-14 23:51:05.759543	ebooks/29632
42173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29632/29632-h/29632-h.htm	2009-08-07 10:14:34	ebooks/29632
59725	application/epub+zip	http://www.gutenberg.org/ebooks/29632.epub.noimages	2020-06-14 23:51:06.223534	ebooks/29632
484670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29632.kindle.images	2020-06-14 23:51:06.771544	ebooks/29632
222389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29632.kindle.noimages	2020-06-14 23:51:07.204519	ebooks/29632
15137	application/zip	http://www.gutenberg.org/files/29632/29632.zip	2009-08-07 10:14:34	ebooks/29632
38644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29632/29632.txt	2009-08-07 10:14:34	ebooks/29632
129880	application/zip	http://www.gutenberg.org/files/29632/29632-h.zip	2009-08-07 10:14:34	ebooks/29632
3757	image/jpeg	http://www.gutenberg.org/cache/epub/29632/pg29632.cover.small.jpg	2020-06-14 23:51:07.347535	ebooks/29632
14124	image/jpeg	http://www.gutenberg.org/cache/epub/29632/pg29632.cover.medium.jpg	2020-06-14 23:51:07.490527	ebooks/29632
114998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29633/29633-8.txt	2009-08-07 15:18:32	ebooks/29633
42196	application/zip	http://www.gutenberg.org/files/29633/29633-8.zip	2009-08-07 15:18:34	ebooks/29633
16057	image/jpeg	http://www.gutenberg.org/cache/epub/29633/pg29633.cover.medium.jpg	2020-06-14 23:51:10.679488	ebooks/29633
42172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29633/29633.zip	2009-08-07 15:18:34	ebooks/29633
749913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29633.kindle.images	2020-06-14 23:51:09.652487	ebooks/29633
323893	application/epub+zip	http://www.gutenberg.org/ebooks/29633.epub.images	2020-06-14 23:51:08.436547	ebooks/29633
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/29633.rdf	2020-06-14 23:51:10.941485	ebooks/29633
114977	text/plain	http://www.gutenberg.org/ebooks/29633.txt.utf-8	2020-06-14 23:51:07.813522	ebooks/29633
114989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29633/29633.txt	2009-08-07 15:18:32	ebooks/29633
220659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29633/29633-h.zip	2009-08-07 15:18:34	ebooks/29633
143298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29633/29633-h/29633-h.htm	2009-08-07 15:18:32	ebooks/29633
3813	image/jpeg	http://www.gutenberg.org/cache/epub/29633/pg29633.cover.small.jpg	2020-06-14 23:51:10.517477	ebooks/29633
399647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29633.kindle.noimages	2020-06-14 23:51:10.354487	ebooks/29633
99607	application/epub+zip	http://www.gutenberg.org/ebooks/29633.epub.noimages	2020-06-14 23:51:08.930511	ebooks/29633
152352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29634/29634-8.zip	2009-08-08 03:11:20	ebooks/29634
152677	text/plain; charset=utf-8	http://www.gutenberg.org/files/29634/29634-0.zip	2009-08-08 03:11:20	ebooks/29634
1133933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29634.kindle.images	2020-06-14 23:51:14.682645	ebooks/29634
541744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29634/29634.txt	2009-08-08 03:11:18	ebooks/29634
18557	image/jpeg	http://www.gutenberg.org/cache/epub/29634/pg29634.cover.medium.jpg	2020-06-14 23:51:16.852622	ebooks/29634
247430	application/epub+zip	http://www.gutenberg.org/ebooks/29634.epub.noimages	2020-06-14 23:51:12.882506	ebooks/29634
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/29634.rdf	2020-06-14 23:51:17.165596	ebooks/29634
175190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29634/29634-h.zip	2009-08-08 03:11:20	ebooks/29634
151739	application/zip	http://www.gutenberg.org/files/29634/29634.zip	2009-08-08 03:11:20	ebooks/29634
542003	text/plain; charset=utf-8	http://www.gutenberg.org/files/29634/29634-0.txt	2009-08-08 03:10:58	ebooks/29634
1117056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29634.kindle.noimages	2020-06-14 23:51:16.477615	ebooks/29634
256935	application/epub+zip	http://www.gutenberg.org/ebooks/29634.epub.images	2020-06-14 23:51:12.055464	ebooks/29634
541617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29634/29634-8.txt	2009-08-08 03:11:18	ebooks/29634
690593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29634/29634-h/29634-h.htm	2009-08-08 03:11:00	ebooks/29634
4168	image/jpeg	http://www.gutenberg.org/cache/epub/29634/pg29634.cover.small.jpg	2020-06-14 23:51:16.668598	ebooks/29634
3306628	application/epub+zip	http://www.gutenberg.org/ebooks/29635.epub.images	2020-06-14 23:51:18.636608	ebooks/29635
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/29635.rdf	2020-06-14 23:51:22.625553	ebooks/29635
125683	application/epub+zip	http://www.gutenberg.org/ebooks/29635.epub.noimages	2020-06-14 23:51:19.477594	ebooks/29635
494259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29635.kindle.noimages	2020-06-14 23:51:22.035547	ebooks/29635
60610	application/zip	http://www.gutenberg.org/files/29635/29635.zip	2009-08-08 03:16:26	ebooks/29635
172773	text/plain	http://www.gutenberg.org/ebooks/29635.txt.utf-8	2020-06-14 23:51:17.267613	ebooks/29635
172803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29635/29635-8.txt	2009-08-08 03:16:24	ebooks/29635
5515188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29635.kindle.images	2020-06-14 23:51:21.237548	ebooks/29635
60631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29635/29635-8.zip	2009-08-08 03:16:26	ebooks/29635
172797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29635/29635.txt	2009-08-08 03:16:24	ebooks/29635
17477	image/jpeg	http://www.gutenberg.org/cache/epub/29635/pg29635.cover.medium.jpg	2020-06-14 23:51:22.361527	ebooks/29635
216787	text/html; charset=utf-8	http://www.gutenberg.org/files/29635/29635-h/29635-h.htm	2009-08-08 03:16:24	ebooks/29635
1933580	application/zip	http://www.gutenberg.org/files/29635/29635-h.zip	2009-08-08 03:16:26	ebooks/29635
4128	image/jpeg	http://www.gutenberg.org/cache/epub/29635/pg29635.cover.small.jpg	2020-06-14 23:51:22.200544	ebooks/29635
94666	text/plain	http://www.gutenberg.org/ebooks/29636.txt.utf-8	2020-06-14 23:51:22.725542	ebooks/29636
94065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29636/29636-8.txt	2009-08-08 03:22:26	ebooks/29636
353258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29636.kindle.images	2020-06-14 23:51:24.26152	ebooks/29636
89326	application/epub+zip	http://www.gutenberg.org/ebooks/29636.epub.noimages	2020-06-14 23:51:23.717542	ebooks/29636
89326	application/epub+zip	http://www.gutenberg.org/ebooks/29636.epub.images	2020-06-14 23:51:23.365525	ebooks/29636
107520	text/html	http://www.gutenberg.org/ebooks/29636.html.noimages	2020-06-14 23:51:23.000524	ebooks/29636
4881	image/jpeg	http://www.gutenberg.org/cache/epub/29636/pg29636.cover.small.jpg	2020-06-14 23:51:24.945493	ebooks/29636
107520	text/html	http://www.gutenberg.org/ebooks/29636.html.images	2020-06-14 23:51:22.887539	ebooks/29636
37543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29636/29636-8.zip	2009-08-08 03:22:32	ebooks/29636
353250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29636.kindle.noimages	2020-06-14 23:51:24.803495	ebooks/29636
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/29636.rdf	2020-06-14 23:51:25.308503	ebooks/29636
18151	image/jpeg	http://www.gutenberg.org/cache/epub/29636/pg29636.cover.medium.jpg	2020-06-14 23:51:25.086492	ebooks/29636
249242	application/zip	http://www.gutenberg.org/files/29637/29637-h.zip	2009-08-08 07:39:16	ebooks/29637
25456	image/jpeg	http://www.gutenberg.org/cache/epub/29637/pg29637.cover.medium.jpg	2020-06-14 23:51:31.900721	ebooks/29637
324678	application/epub+zip	http://www.gutenberg.org/ebooks/29637.epub.noimages	2020-06-14 23:51:27.377469	ebooks/29637
225083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29637/29637-8.zip	2009-08-08 07:39:16	ebooks/29637
635519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29637/29637.txt	2009-08-08 07:38:38	ebooks/29637
1364160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29637.kindle.noimages	2020-06-14 23:51:31.447707	ebooks/29637
771098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29637/29637-h/29637-h.htm	2009-08-08 07:38:54	ebooks/29637
324678	application/epub+zip	http://www.gutenberg.org/ebooks/29637.epub.images	2020-06-14 23:51:26.582494	ebooks/29637
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/29637.rdf	2020-06-14 23:51:32.287716	ebooks/29637
1364168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29637.kindle.images	2020-06-14 23:51:29.432744	ebooks/29637
224759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29637/29637.zip	2009-08-08 07:39:14	ebooks/29637
635331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29637/29637-8.txt	2009-08-08 07:38:42	ebooks/29637
5689	image/jpeg	http://www.gutenberg.org/cache/epub/29637/pg29637.cover.small.jpg	2020-06-14 23:51:31.677703	ebooks/29637
635813	text/plain	http://www.gutenberg.org/ebooks/29637.txt.utf-8	2020-06-14 23:51:25.418511	ebooks/29637
371012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29638/29638-h.zip	2009-08-08 09:05:10	ebooks/29638
736497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29638/29638-h/29638-h.htm	2009-08-08 09:05:08	ebooks/29638
439185	application/epub+zip	http://www.gutenberg.org/ebooks/29638.epub.images	2020-06-14 23:51:33.376714	ebooks/29638
1321676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29638.kindle.noimages	2020-06-14 23:51:37.245638	ebooks/29638
246443	application/zip	http://www.gutenberg.org/files/29638/29638-8.zip	2009-08-08 09:05:10	ebooks/29638
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/29638.rdf	2020-06-14 23:51:37.821624	ebooks/29638
323660	application/epub+zip	http://www.gutenberg.org/ebooks/29638.epub.noimages	2020-06-14 23:51:34.058688	ebooks/29638
19085	image/jpeg	http://www.gutenberg.org/cache/epub/29638/pg29638.cover.medium.jpg	2020-06-14 23:51:37.564665	ebooks/29638
640872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29638/29638-8.txt	2009-08-08 09:05:08	ebooks/29638
4724	image/jpeg	http://www.gutenberg.org/cache/epub/29638/pg29638.cover.small.jpg	2020-06-14 23:51:37.406645	ebooks/29638
640864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29638/29638.txt	2009-08-08 09:05:08	ebooks/29638
640850	text/plain	http://www.gutenberg.org/ebooks/29638.txt.utf-8	2020-06-14 23:51:32.400705	ebooks/29638
1495561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29638.kindle.images	2020-06-14 23:51:35.659664	ebooks/29638
246398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29638/29638.zip	2009-08-08 09:05:10	ebooks/29638
98628	application/epub+zip	http://www.gutenberg.org/ebooks/29639.epub.noimages	2020-06-14 23:51:39.016621	ebooks/29639
44331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29639/29639.zip	2009-08-08 12:56:32	ebooks/29639
117062	text/plain	http://www.gutenberg.org/ebooks/29639.txt.utf-8	2020-06-14 23:51:37.923642	ebooks/29639
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/29639.rdf	2020-06-14 23:51:40.657588	ebooks/29639
117081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29639/29639.txt	2009-08-08 12:56:30	ebooks/29639
20978	image/jpeg	http://www.gutenberg.org/cache/epub/29639/pg29639.cover.medium.jpg	2020-06-14 23:51:40.429601	ebooks/29639
56942	application/zip	http://www.gutenberg.org/files/29639/29639-h.zip	2009-08-08 12:56:32	ebooks/29639
114446	application/epub+zip	http://www.gutenberg.org/ebooks/29639.epub.images	2020-06-14 23:51:38.504631	ebooks/29639
5418	image/jpeg	http://www.gutenberg.org/cache/epub/29639/pg29639.cover.small.jpg	2020-06-14 23:51:40.286652	ebooks/29639
117087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29639/29639-8.txt	2009-08-08 12:56:30	ebooks/29639
44361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29639/29639-8.zip	2009-08-08 12:56:32	ebooks/29639
121478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29639/29639-h/29639-h.htm	2009-08-08 12:56:30	ebooks/29639
416066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29639.kindle.images	2020-06-14 23:51:39.579622	ebooks/29639
390852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29639.kindle.noimages	2020-06-14 23:51:40.123671	ebooks/29639
306526	text/html	http://www.gutenberg.org/ebooks/2964.html.noimages	2020-06-02 00:16:34.810037	ebooks/2964
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/2964.rdf	2020-06-11 01:02:32.164041	ebooks/2964
306526	text/html	http://www.gutenberg.org/ebooks/2964.html.images	2020-06-02 00:16:34.739028	ebooks/2964
578843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2964.kindle.images	2020-06-02 00:16:35.69799	ebooks/2964
41058	application/zip	http://www.gutenberg.org/files/29652/29652.zip	2009-08-09 05:00:34	ebooks/29652
578827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2964.kindle.noimages	2020-06-02 00:16:36.356961	ebooks/2964
25547	image/jpeg	http://www.gutenberg.org/cache/epub/2964/pg2964.cover.medium.jpg	2020-06-02 00:16:36.410962	ebooks/2964
104881	application/zip	http://www.gutenberg.org/files/2964/2964.zip	2006-10-31 02:59:34	ebooks/2964
145559	application/epub+zip	http://www.gutenberg.org/ebooks/2964.epub.images	2020-06-02 00:16:34.949994	ebooks/2964
145559	application/epub+zip	http://www.gutenberg.org/ebooks/2964.epub.noimages	2020-06-02 00:16:35.043994	ebooks/2964
281329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2964/2964.txt	2006-10-31 02:58:40	ebooks/2964
281301	text/plain	http://www.gutenberg.org/ebooks/2964.txt.utf-8	2020-06-02 00:16:34.54902	ebooks/2964
4684	image/jpeg	http://www.gutenberg.org/cache/epub/2964/pg2964.cover.small.jpg	2020-06-02 00:16:36.383975	ebooks/2964
887707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29640.kindle.images	2020-06-14 23:51:43.164566	ebooks/29640
2790	image/jpeg	http://www.gutenberg.org/cache/epub/29640/pg29640.cover.small.jpg	2020-06-14 23:51:44.44554	ebooks/29640
876230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29640.kindle.noimages	2020-06-14 23:51:44.29255	ebooks/29640
221671	application/epub+zip	http://www.gutenberg.org/ebooks/29640.epub.images	2020-06-14 23:51:41.499604	ebooks/29640
414859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29640/29640-8.txt	2009-08-08 12:57:38	ebooks/29640
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/29640.rdf	2020-06-14 23:51:44.832541	ebooks/29640
437569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29640/29640-h/29640-h.htm	2009-08-08 12:57:42	ebooks/29640
10195	image/jpeg	http://www.gutenberg.org/cache/epub/29640/pg29640.cover.medium.jpg	2020-06-14 23:51:44.593557	ebooks/29640
174054	application/zip	http://www.gutenberg.org/files/29640/29640-h.zip	2009-08-08 12:57:44	ebooks/29640
162791	application/zip	http://www.gutenberg.org/files/29640/29640-8.zip	2009-08-08 12:57:44	ebooks/29640
424265	text/plain	http://www.gutenberg.org/ebooks/29640.txt.utf-8	2020-06-14 23:51:40.762625	ebooks/29640
213750	application/epub+zip	http://www.gutenberg.org/ebooks/29640.epub.noimages	2020-06-14 23:51:42.019603	ebooks/29640
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/29641.rdf	2020-06-14 23:51:47.710497	ebooks/29641
84767	application/epub+zip	http://www.gutenberg.org/ebooks/29641.epub.noimages	2020-06-14 23:51:46.072527	ebooks/29641
53376	application/zip	http://www.gutenberg.org/files/29641/29641-h.zip	2009-08-08 13:11:18	ebooks/29641
389486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29641.kindle.images	2020-06-14 23:51:46.627511	ebooks/29641
30719	application/zip	http://www.gutenberg.org/files/29641/29641-8.zip	2009-08-08 13:11:18	ebooks/29641
83603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29641/29641.txt	2009-08-08 13:11:06	ebooks/29641
116926	application/epub+zip	http://www.gutenberg.org/ebooks/29641.epub.images	2020-06-14 23:51:45.614531	ebooks/29641
30692	application/zip	http://www.gutenberg.org/files/29641/29641.zip	2009-08-08 13:11:18	ebooks/29641
25146	image/jpeg	http://www.gutenberg.org/cache/epub/29641/pg29641.cover.medium.jpg	2020-06-14 23:51:47.476521	ebooks/29641
337947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29641.kindle.noimages	2020-06-14 23:51:47.18051	ebooks/29641
83585	text/plain	http://www.gutenberg.org/ebooks/29641.txt.utf-8	2020-06-14 23:51:44.933545	ebooks/29641
86554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29641/29641-h/29641-h.htm	2009-08-08 13:10:46	ebooks/29641
5465	image/jpeg	http://www.gutenberg.org/cache/epub/29641/pg29641.cover.small.jpg	2020-06-14 23:51:47.328505	ebooks/29641
83613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29641/29641-8.txt	2009-08-08 13:10:46	ebooks/29641
621906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29642/29642-h.zip	2009-08-08 15:23:48	ebooks/29642
1949877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29642.kindle.images	2020-06-14 23:51:51.245473	ebooks/29642
619339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29642/29642.txt	2009-08-08 15:23:24	ebooks/29642
619418	text/plain	http://www.gutenberg.org/ebooks/29642.txt.utf-8	2020-06-14 23:51:47.823505	ebooks/29642
242929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29642/29642-8.zip	2009-08-08 15:23:48	ebooks/29642
15512	image/jpeg	http://www.gutenberg.org/cache/epub/29642/pg29642.cover.medium.jpg	2020-06-14 23:51:53.230629	ebooks/29642
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/29642.rdf	2020-06-14 23:51:53.489649	ebooks/29642
318551	application/epub+zip	http://www.gutenberg.org/ebooks/29642.epub.noimages	2020-06-14 23:51:49.541478	ebooks/29642
739617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29642/29642-h/29642-h.htm	2009-08-08 15:21:22	ebooks/29642
1292555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29642.kindle.noimages	2020-06-14 23:51:52.894638	ebooks/29642
3940	image/jpeg	http://www.gutenberg.org/cache/epub/29642/pg29642.cover.small.jpg	2020-06-14 23:51:53.059642	ebooks/29642
619273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29642/29642-8.txt	2009-08-08 15:21:22	ebooks/29642
746297	application/epub+zip	http://www.gutenberg.org/ebooks/29642.epub.images	2020-06-14 23:51:48.869483	ebooks/29642
242841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29642/29642.zip	2009-08-08 15:23:48	ebooks/29642
161569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29643/29643-h.zip	2009-08-08 16:04:26	ebooks/29643
62531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29643/29643-h/29643-h.htm	2009-08-08 16:04:26	ebooks/29643
57855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29643/29643.txt	2009-08-08 16:04:26	ebooks/29643
69303	application/epub+zip	http://www.gutenberg.org/ebooks/29643.epub.noimages	2020-06-14 23:51:54.481624	ebooks/29643
262439	application/epub+zip	http://www.gutenberg.org/ebooks/29643.epub.images	2020-06-14 23:51:54.089688	ebooks/29643
739248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29643.kindle.images	2020-06-14 23:51:55.101608	ebooks/29643
4309	image/jpeg	http://www.gutenberg.org/cache/epub/29643/pg29643.cover.small.jpg	2020-06-14 23:51:55.735614	ebooks/29643
15794	image/jpeg	http://www.gutenberg.org/cache/epub/29643/pg29643.cover.medium.jpg	2020-06-14 23:51:55.878594	ebooks/29643
276039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29643.kindle.noimages	2020-06-14 23:51:55.5926	ebooks/29643
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/29643.rdf	2020-06-14 23:51:56.102599	ebooks/29643
57827	text/plain	http://www.gutenberg.org/ebooks/29643.txt.utf-8	2020-06-14 23:51:53.587623	ebooks/29643
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/29652.rdf	2020-06-14 23:53:03.632527	ebooks/29652
22944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29643/29643.zip	2009-08-08 16:04:26	ebooks/29643
942206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29644.kindle.images	2020-06-14 23:51:58.919569	ebooks/29644
502030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29644/29644-h/29644-h.htm	2016-06-26 06:00:22	ebooks/29644
227450	application/epub+zip	http://www.gutenberg.org/ebooks/29644.epub.images	2020-06-14 23:51:57.016608	ebooks/29644
156862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29644/29644.zip	2016-06-26 06:00:32	ebooks/29644
4627	image/jpeg	http://www.gutenberg.org/cache/epub/29644/pg29644.cover.small.jpg	2020-06-14 23:52:00.358554	ebooks/29644
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/29644.rdf	2020-06-14 23:52:00.765547	ebooks/29644
227450	application/epub+zip	http://www.gutenberg.org/ebooks/29644.epub.noimages	2020-06-14 23:51:57.618602	ebooks/29644
168524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29644/29644-h.zip	2016-06-26 06:00:32	ebooks/29644
421411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29644/29644-8.txt	2016-06-26 06:00:20	ebooks/29644
17666	image/jpeg	http://www.gutenberg.org/cache/epub/29644/pg29644.cover.medium.jpg	2020-06-14 23:52:00.513557	ebooks/29644
421409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29644/29644.txt	2016-06-26 06:00:20	ebooks/29644
421403	text/plain	http://www.gutenberg.org/ebooks/29644.txt.utf-8	2020-06-14 23:51:56.227622	ebooks/29644
156917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29644/29644-8.zip	2016-06-26 06:00:32	ebooks/29644
942202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29644.kindle.noimages	2020-06-14 23:52:00.19758	ebooks/29644
138317	application/zip	http://www.gutenberg.org/files/29645/29645-h.zip	2009-08-08 16:19:42	ebooks/29645
987434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29645.kindle.images	2020-06-14 23:52:06.579457	ebooks/29645
112183	application/zip	http://www.gutenberg.org/files/29645/29645-0.zip	2009-08-08 16:19:42	ebooks/29645
110666	application/zip	http://www.gutenberg.org/files/29645/29645-8.zip	2009-08-08 16:19:42	ebooks/29645
14895	image/jpeg	http://www.gutenberg.org/cache/epub/29645/pg29645.cover.medium.jpg	2020-06-14 23:52:09.99073	ebooks/29645
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/29645.rdf	2020-06-14 23:52:10.852701	ebooks/29645
304783	text/plain; charset=utf-8	http://www.gutenberg.org/files/29645/29645-0.txt	2009-08-08 16:18:32	ebooks/29645
207575	application/epub+zip	http://www.gutenberg.org/ebooks/29645.epub.noimages	2020-06-14 23:52:03.980496	ebooks/29645
536793	text/html; charset=utf-8	http://www.gutenberg.org/files/29645/29645-h/29645-h.htm	2009-08-08 16:18:36	ebooks/29645
296336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29645/29645-8.txt	2009-08-08 16:19:10	ebooks/29645
208270	application/epub+zip	http://www.gutenberg.org/ebooks/29645.epub.images	2020-06-14 23:52:02.563524	ebooks/29645
985251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29645.kindle.noimages	2020-06-14 23:52:09.19273	ebooks/29645
4189	image/jpeg	http://www.gutenberg.org/cache/epub/29645/pg29645.cover.small.jpg	2020-06-14 23:52:09.597724	ebooks/29645
1878677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29646/29646-h.zip	2009-08-08 16:58:28	ebooks/29646
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/29646.rdf	2020-06-14 23:52:17.625614	ebooks/29646
1531091	application/epub+zip	http://www.gutenberg.org/ebooks/29646.epub.images	2020-06-14 23:52:13.348676	ebooks/29646
163940	application/zip	http://www.gutenberg.org/files/29646/29646.zip	2009-08-08 16:58:28	ebooks/29646
4273	image/jpeg	http://www.gutenberg.org/cache/epub/29646/pg29646.cover.small.jpg	2020-06-14 23:52:17.235632	ebooks/29646
432230	text/plain	http://www.gutenberg.org/ebooks/29646.txt.utf-8	2020-06-14 23:52:10.957719	ebooks/29646
223978	application/epub+zip	http://www.gutenberg.org/ebooks/29646.epub.noimages	2020-06-14 23:52:13.880684	ebooks/29646
2971901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29646.kindle.images	2020-06-14 23:52:15.871646	ebooks/29646
432258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29646/29646.txt	2009-08-08 16:58:26	ebooks/29646
500970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29646/29646-h/29646-h.htm	2009-08-08 16:58:26	ebooks/29646
15703	image/jpeg	http://www.gutenberg.org/cache/epub/29646/pg29646.cover.medium.jpg	2020-06-14 23:52:17.385639	ebooks/29646
927398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29646.kindle.noimages	2020-06-14 23:52:17.08162	ebooks/29646
4280369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29647.kindle.images	2020-06-14 23:52:20.480576	ebooks/29647
136138	text/plain	http://www.gutenberg.org/ebooks/29647.txt.utf-8	2020-06-14 23:52:17.727638	ebooks/29647
55367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29647/29647-8.zip	2009-08-08 17:25:34	ebooks/29647
477066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29647.kindle.noimages	2020-06-14 23:52:21.16958	ebooks/29647
136118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29647/29647.txt	2009-08-08 17:25:32	ebooks/29647
2011118	application/epub+zip	http://www.gutenberg.org/ebooks/29647.epub.images	2020-06-14 23:52:18.58561	ebooks/29647
119624	application/epub+zip	http://www.gutenberg.org/ebooks/29647.epub.noimages	2020-06-14 23:52:19.085598	ebooks/29647
20317	image/jpeg	http://www.gutenberg.org/cache/epub/29647/pg29647.cover.medium.jpg	2020-06-14 23:52:21.484678	ebooks/29647
136126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29647/29647-8.txt	2009-08-08 17:25:32	ebooks/29647
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/29647.rdf	2020-06-14 23:52:21.734572	ebooks/29647
4646	image/jpeg	http://www.gutenberg.org/cache/epub/29647/pg29647.cover.small.jpg	2020-06-14 23:52:21.32857	ebooks/29647
157123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29647/29647-h/29647-h.htm	2009-08-08 17:25:32	ebooks/29647
55290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29647/29647.zip	2009-08-08 17:25:34	ebooks/29647
802985	application/zip	http://www.gutenberg.org/files/29647/29647-h.zip	2009-08-08 17:25:36	ebooks/29647
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/29648.rdf	2020-06-14 23:52:24.257543	ebooks/29648
3348	image/jpeg	http://www.gutenberg.org/cache/epub/29648/pg29648.cover.small.jpg	2020-06-14 23:52:23.887544	ebooks/29648
98384	application/epub+zip	http://www.gutenberg.org/ebooks/29648.epub.noimages	2020-06-14 23:52:22.578559	ebooks/29648
124012	text/plain; charset=utf-8	http://www.gutenberg.org/files/29648/29648-0.txt	2016-02-26 08:28:04	ebooks/29648
376496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29648.kindle.images	2020-06-14 23:52:23.162563	ebooks/29648
50974	text/plain; charset=utf-8	http://www.gutenberg.org/files/29648/29648-0.zip	2016-02-26 08:30:24	ebooks/29648
133174	text/html; charset=utf-8	http://www.gutenberg.org/files/29648/29648-h/29648-h.htm	2016-02-26 08:30:24	ebooks/29648
98384	application/epub+zip	http://www.gutenberg.org/ebooks/29648.epub.images	2020-06-14 23:52:22.190571	ebooks/29648
376492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29648.kindle.noimages	2020-06-14 23:52:23.745543	ebooks/29648
52772	application/zip	http://www.gutenberg.org/files/29648/29648-h.zip	2016-02-26 08:30:24	ebooks/29648
12296	image/jpeg	http://www.gutenberg.org/cache/epub/29648/pg29648.cover.medium.jpg	2020-06-14 23:52:24.02853	ebooks/29648
15726	application/zip	http://www.gutenberg.org/files/29649/29649-h.zip	2009-08-09 03:23:57	ebooks/29649
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/29649.rdf	2020-06-14 23:52:26.861508	ebooks/29649
6326	image/jpeg	http://www.gutenberg.org/cache/epub/29649/pg29649.cover.small.jpg	2020-06-14 23:52:26.47853	ebooks/29649
26092	image/jpeg	http://www.gutenberg.org/cache/epub/29649/pg29649.cover.medium.jpg	2020-06-14 23:52:26.626517	ebooks/29649
293198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29649.kindle.images	2020-06-14 23:52:25.788512	ebooks/29649
39022	text/plain; charset=utf-8	http://www.gutenberg.org/files/29649/29649-0.txt	2009-08-09 03:19:13	ebooks/29649
38683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29649/29649.txt	2009-08-09 03:23:57	ebooks/29649
13689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29649/29649.zip	2009-08-09 03:23:57	ebooks/29649
293191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29649.kindle.noimages	2020-06-14 23:52:26.329513	ebooks/29649
13793	text/plain; charset=utf-8	http://www.gutenberg.org/files/29649/29649-0.zip	2009-08-09 03:23:57	ebooks/29649
49115	text/html	http://www.gutenberg.org/files/29649/29649-h/29649-h.htm	2009-08-09 03:20:36	ebooks/29649
80087	application/epub+zip	http://www.gutenberg.org/ebooks/29649.epub.noimages	2020-06-14 23:52:25.248523	ebooks/29649
80086	application/epub+zip	http://www.gutenberg.org/ebooks/29649.epub.images	2020-06-14 23:52:24.765526	ebooks/29649
399568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2965.kindle.noimages	2020-06-02 00:16:37.865944	ebooks/2965
4699	image/jpeg	http://www.gutenberg.org/cache/epub/2965/pg2965.cover.small.jpg	2020-06-02 00:16:37.89398	ebooks/2965
399584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2965.kindle.images	2020-06-02 00:16:37.39798	ebooks/2965
190626	text/html	http://www.gutenberg.org/ebooks/2965.html.images	2020-06-02 00:16:36.703036	ebooks/2965
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/2965.rdf	2020-06-11 01:02:32.190026	ebooks/2965
25524	image/jpeg	http://www.gutenberg.org/cache/epub/2965/pg2965.cover.medium.jpg	2020-06-02 00:16:37.92196	ebooks/2965
190626	text/html	http://www.gutenberg.org/ebooks/2965.html.noimages	2020-06-02 00:16:36.755998	ebooks/2965
171352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2965/2965.txt	2006-10-31 03:03:46	ebooks/2965
64413	application/zip	http://www.gutenberg.org/files/2965/2965.zip	2006-10-31 03:04:32	ebooks/2965
100644	application/epub+zip	http://www.gutenberg.org/ebooks/2965.epub.noimages	2020-06-02 00:16:36.932973	ebooks/2965
100644	application/epub+zip	http://www.gutenberg.org/ebooks/2965.epub.images	2020-06-02 00:16:36.860957	ebooks/2965
171324	text/plain	http://www.gutenberg.org/ebooks/2965.txt.utf-8	2020-06-02 00:16:36.573056	ebooks/2965
212208	application/zip	http://www.gutenberg.org/files/29650/29650.zip	2009-08-09 04:10:40	ebooks/29650
683306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29650/29650-h/29650-h.htm	2009-08-09 04:07:50	ebooks/29650
394356	application/zip	http://www.gutenberg.org/files/29650/29650-h.zip	2009-08-09 04:10:40	ebooks/29650
1522696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29650.kindle.images	2020-06-14 23:52:33.800608	ebooks/29650
1222359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29650.kindle.noimages	2020-06-14 23:52:35.385595	ebooks/29650
283263	application/epub+zip	http://www.gutenberg.org/ebooks/29650.epub.noimages	2020-06-14 23:52:32.202651	ebooks/29650
15789	image/jpeg	http://www.gutenberg.org/cache/epub/29650/pg29650.cover.medium.jpg	2020-06-14 23:52:35.70559	ebooks/29650
4496	image/jpeg	http://www.gutenberg.org/cache/epub/29650/pg29650.cover.small.jpg	2020-06-14 23:52:35.546592	ebooks/29650
482912	application/epub+zip	http://www.gutenberg.org/ebooks/29650.epub.images	2020-06-14 23:52:31.622662	ebooks/29650
588114	text/plain	http://www.gutenberg.org/ebooks/29650.txt.utf-8	2020-06-14 23:52:30.536481	ebooks/29650
588063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29650/29650-8.txt	2009-08-09 04:07:50	ebooks/29650
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/29650.rdf	2020-06-14 23:52:35.970582	ebooks/29650
212249	application/zip	http://www.gutenberg.org/files/29650/29650-8.zip	2009-08-09 04:10:40	ebooks/29650
588131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29650/29650.txt	2009-08-09 04:09:52	ebooks/29650
269942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29651/29651-h/29651-h.htm	2009-08-09 04:16:32	ebooks/29651
72999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29651/29651-h.zip	2009-08-09 04:16:44	ebooks/29651
65118	application/zip	http://www.gutenberg.org/files/29651/29651-8.zip	2009-08-09 04:16:44	ebooks/29651
143647	application/epub+zip	http://www.gutenberg.org/ebooks/29651.epub.noimages	2020-06-14 23:52:37.403594	ebooks/29651
648827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29651.kindle.images	2020-06-14 23:52:38.58355	ebooks/29651
5411	image/jpeg	http://www.gutenberg.org/cache/epub/29651/pg29651.cover.small.jpg	2020-06-14 23:52:39.942534	ebooks/29651
648819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29651.kindle.noimages	2020-06-14 23:52:39.768534	ebooks/29651
191202	text/plain; charset=utf-8	http://www.gutenberg.org/files/29651/29651-0.txt	2009-08-09 04:16:30	ebooks/29651
143647	application/epub+zip	http://www.gutenberg.org/ebooks/29651.epub.images	2020-06-14 23:52:36.787584	ebooks/29651
187683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29651/29651-8.txt	2009-08-09 04:16:40	ebooks/29651
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/29651.rdf	2020-06-14 23:52:40.385523	ebooks/29651
23181	image/jpeg	http://www.gutenberg.org/cache/epub/29651/pg29651.cover.medium.jpg	2020-06-14 23:52:40.111526	ebooks/29651
65692	application/zip	http://www.gutenberg.org/files/29651/29651-0.zip	2009-08-09 04:16:44	ebooks/29651
115966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29652/29652-h/29652-h.htm	2009-08-09 05:00:16	ebooks/29652
98426	text/plain	http://www.gutenberg.org/ebooks/29652.txt.utf-8	2020-06-14 23:52:40.486533	ebooks/29652
98441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29652/29652.txt	2009-08-09 04:56:56	ebooks/29652
6443433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29652.kindle.images	2020-06-14 23:53:02.355556	ebooks/29652
2121234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29652/29652-h.zip	2009-08-09 05:00:34	ebooks/29652
23654	image/jpeg	http://www.gutenberg.org/cache/epub/29652/pg29652.cover.medium.jpg	2020-06-14 23:53:03.37256	ebooks/29652
117313	application/epub+zip	http://www.gutenberg.org/ebooks/29652.epub.noimages	2020-06-14 23:52:47.481756	ebooks/29652
412069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29652.kindle.noimages	2020-06-14 23:53:03.049548	ebooks/29652
41096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29652/29652-8.zip	2009-08-09 05:00:34	ebooks/29652
5353	image/jpeg	http://www.gutenberg.org/cache/epub/29652/pg29652.cover.small.jpg	2020-06-14 23:53:03.211533	ebooks/29652
98448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29652/29652-8.txt	2009-08-09 04:57:56	ebooks/29652
2197176	application/epub+zip	http://www.gutenberg.org/ebooks/29652.epub.images	2020-06-14 23:52:46.885783	ebooks/29652
55692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29653/29653.txt	2009-08-09 15:55:10	ebooks/29653
21259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29653/29653.zip	2009-08-09 15:55:14	ebooks/29653
3363444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29653.kindle.images	2020-06-14 23:53:06.373502	ebooks/29653
323068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29653.kindle.noimages	2020-06-14 23:53:06.93148	ebooks/29653
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/29653.rdf	2020-06-14 23:53:07.487472	ebooks/29653
1545604	application/epub+zip	http://www.gutenberg.org/ebooks/29653.epub.images	2020-06-14 23:53:04.565549	ebooks/29653
5344	image/jpeg	http://www.gutenberg.org/cache/epub/29653/pg29653.cover.small.jpg	2020-06-14 23:53:07.087489	ebooks/29653
88720	application/epub+zip	http://www.gutenberg.org/ebooks/29653.epub.noimages	2020-06-14 23:53:05.060533	ebooks/29653
70589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29653/29653-h/29653-h.htm	2009-08-09 15:55:10	ebooks/29653
24508	image/jpeg	http://www.gutenberg.org/cache/epub/29653/pg29653.cover.medium.jpg	2020-06-14 23:53:07.241478	ebooks/29653
55664	text/plain	http://www.gutenberg.org/ebooks/29653.txt.utf-8	2020-06-14 23:53:03.735546	ebooks/29653
808590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29653/29653-h.zip	2009-08-09 15:55:14	ebooks/29653
4693612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29654.kindle.images	2020-06-14 23:53:10.915631	ebooks/29654
1187688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29654/29654-h.zip	2009-08-09 15:59:00	ebooks/29654
1796821	application/epub+zip	http://www.gutenberg.org/ebooks/29654.epub.images	2020-06-14 23:53:08.576471	ebooks/29654
191487	application/epub+zip	http://www.gutenberg.org/ebooks/29654.epub.noimages	2020-06-14 23:53:09.217469	ebooks/29654
352307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29654/29654-8.txt	2009-08-09 15:57:50	ebooks/29654
14402	image/jpeg	http://www.gutenberg.org/cache/epub/29654/pg29654.cover.medium.jpg	2020-06-14 23:53:12.46763	ebooks/29654
352299	text/plain	http://www.gutenberg.org/ebooks/29654.txt.utf-8	2020-06-14 23:53:07.5895	ebooks/29654
434956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29654/29654-h/29654-h.htm	2009-08-09 15:57:50	ebooks/29654
128832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29654/29654-8.zip	2009-08-09 15:59:00	ebooks/29654
128790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29654/29654.zip	2009-08-09 15:59:00	ebooks/29654
3834	image/jpeg	http://www.gutenberg.org/cache/epub/29654/pg29654.cover.small.jpg	2020-06-14 23:53:12.309677	ebooks/29654
352298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29654/29654.txt	2009-08-09 15:58:16	ebooks/29654
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/29654.rdf	2020-06-14 23:53:12.725655	ebooks/29654
818847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29654.kindle.noimages	2020-06-14 23:53:12.148642	ebooks/29654
5991	image/jpeg	http://www.gutenberg.org/cache/epub/29655/pg29655.cover.small.jpg	2020-06-14 23:53:20.083548	ebooks/29655
3526866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29655.kindle.images	2020-06-14 23:53:18.16855	ebooks/29655
1217196	application/zip	http://www.gutenberg.org/files/29655/29655-h.zip	2009-08-09 17:10:12	ebooks/29655
416919	application/epub+zip	http://www.gutenberg.org/ebooks/29655.epub.noimages	2020-06-14 23:53:15.908633	ebooks/29655
847177	text/plain	http://www.gutenberg.org/ebooks/29655.txt.utf-8	2020-06-14 23:53:12.845619	ebooks/29655
332476	application/zip	http://www.gutenberg.org/files/29655/29655.zip	2009-08-09 17:10:10	ebooks/29655
1585003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29655.kindle.noimages	2020-06-14 23:53:19.912531	ebooks/29655
31180	image/jpeg	http://www.gutenberg.org/cache/epub/29655/pg29655.cover.medium.jpg	2020-06-14 23:53:20.25351	ebooks/29655
847102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29655/29655.txt	2009-08-09 17:10:06	ebooks/29655
1578274	application/epub+zip	http://www.gutenberg.org/ebooks/29655.epub.images	2020-06-14 23:53:14.164614	ebooks/29655
847093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29655/29655-8.txt	2009-08-09 17:10:06	ebooks/29655
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/29655.rdf	2020-06-14 23:53:20.529514	ebooks/29655
910906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29655/29655-h/29655-h.htm	2009-08-09 17:10:06	ebooks/29655
332626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29655/29655-8.zip	2009-08-09 17:10:10	ebooks/29655
128096	application/zip	http://www.gutenberg.org/files/29656/29656-8.zip	2009-08-10 02:56:38	ebooks/29656
339971	text/plain	http://www.gutenberg.org/ebooks/29656.txt.utf-8	2020-06-14 23:53:20.636547	ebooks/29656
803093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29656.kindle.noimages	2020-06-14 23:53:24.217484	ebooks/29656
19180	image/jpeg	http://www.gutenberg.org/cache/epub/29656/pg29656.cover.medium.jpg	2020-06-14 23:53:24.525455	ebooks/29656
339990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29656/29656-8.txt	2009-08-10 02:56:38	ebooks/29656
128060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29656/29656.zip	2009-08-10 02:56:38	ebooks/29656
339981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29656/29656.txt	2009-08-10 02:56:38	ebooks/29656
4926	image/jpeg	http://www.gutenberg.org/cache/epub/29656/pg29656.cover.small.jpg	2020-06-14 23:53:24.373457	ebooks/29656
193789	application/epub+zip	http://www.gutenberg.org/ebooks/29656.epub.noimages	2020-06-14 23:53:22.029511	ebooks/29656
395356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29656/29656-h/29656-h.htm	2009-08-10 02:56:38	ebooks/29656
1508717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29656.kindle.images	2020-06-14 23:53:23.163492	ebooks/29656
537008	application/zip	http://www.gutenberg.org/files/29656/29656-h.zip	2009-08-10 02:56:38	ebooks/29656
652337	application/epub+zip	http://www.gutenberg.org/ebooks/29656.epub.images	2020-06-14 23:53:21.46253	ebooks/29656
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/29656.rdf	2020-06-14 23:53:24.772453	ebooks/29656
199970	application/epub+zip	http://www.gutenberg.org/ebooks/29657.epub.images	2020-06-14 23:53:25.483771	ebooks/29657
139186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29657/29657-8.zip	2009-08-10 03:00:30	ebooks/29657
139164	application/zip	http://www.gutenberg.org/files/29657/29657.zip	2009-08-10 03:00:30	ebooks/29657
388504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29657/29657-h/29657-h.htm	2009-08-10 03:00:30	ebooks/29657
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/29657.rdf	2020-06-14 23:53:28.656708	ebooks/29657
787304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29657.kindle.images	2020-06-14 23:53:27.033759	ebooks/29657
147059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29657/29657-h.zip	2009-08-10 03:00:30	ebooks/29657
13685	image/jpeg	http://www.gutenberg.org/cache/epub/29657/pg29657.cover.medium.jpg	2020-06-14 23:53:28.422713	ebooks/29657
351360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29657/29657.txt	2009-08-10 03:00:30	ebooks/29657
3558	image/jpeg	http://www.gutenberg.org/cache/epub/29657/pg29657.cover.small.jpg	2020-06-14 23:53:28.276712	ebooks/29657
787297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29657.kindle.noimages	2020-06-14 23:53:28.126735	ebooks/29657
351338	text/plain	http://www.gutenberg.org/ebooks/29657.txt.utf-8	2020-06-14 23:53:24.874751	ebooks/29657
199971	application/epub+zip	http://www.gutenberg.org/ebooks/29657.epub.noimages	2020-06-14 23:53:25.93578	ebooks/29657
351369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29657/29657-8.txt	2009-08-10 03:00:30	ebooks/29657
725139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29658/29658-h/29658-h.htm	2009-08-10 03:18:14	ebooks/29658
5873244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29658/29658-h.zip	2009-08-10 03:18:18	ebooks/29658
8773160	application/epub+zip	http://www.gutenberg.org/ebooks/29658.epub.images	2020-06-14 23:53:30.787702	ebooks/29658
352054	application/epub+zip	http://www.gutenberg.org/ebooks/29658.epub.noimages	2020-06-14 23:53:31.527686	ebooks/29658
226733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29658/29658.zip	2009-08-10 03:18:16	ebooks/29658
1261660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29658.kindle.noimages	2020-06-14 23:53:38.584574	ebooks/29658
3165	image/jpeg	http://www.gutenberg.org/cache/epub/29658/pg29658.cover.small.jpg	2020-06-14 23:53:38.743572	ebooks/29658
582445	text/plain	http://www.gutenberg.org/ebooks/29658.txt.utf-8	2020-06-14 23:53:28.766727	ebooks/29658
19920	image/jpeg	http://www.gutenberg.org/cache/epub/29658/pg29658.cover.medium.jpg	2020-06-14 23:53:38.853581	ebooks/29658
20966370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29658.kindle.images	2020-06-14 23:53:36.710602	ebooks/29658
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/29658.rdf	2020-06-14 23:53:39.096579	ebooks/29658
582379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29658/29658.txt	2009-08-10 03:18:14	ebooks/29658
226926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29658/29658-8.zip	2009-08-10 03:18:16	ebooks/29658
582304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29658/29658-8.txt	2009-08-10 03:18:14	ebooks/29658
18233	image/jpeg	http://www.gutenberg.org/cache/epub/29659/pg29659.cover.medium.jpg	2020-06-14 23:53:50.053628	ebooks/29659
920789	text/plain	http://www.gutenberg.org/ebooks/29659.txt.utf-8	2020-06-14 23:53:39.216601	ebooks/29659
1130109	text/html	http://www.gutenberg.org/files/29659/29659-h/29659-h.htm	2009-08-10 03:24:06	ebooks/29659
920831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29659/29659.txt	2009-08-10 03:24:06	ebooks/29659
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/29659.rdf	2020-06-14 23:53:50.505647	ebooks/29659
414754	application/epub+zip	http://www.gutenberg.org/ebooks/29659.epub.noimages	2020-06-14 23:53:43.054515	ebooks/29659
2808456	text/html	http://www.gutenberg.org/files/29659/29659-h.zip	2009-08-10 03:24:12	ebooks/29659
1786398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29659.kindle.noimages	2020-06-14 23:53:49.533636	ebooks/29659
293968	application/zip	http://www.gutenberg.org/files/29659/29659.zip	2009-08-10 03:24:10	ebooks/29659
8731991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29659.kindle.images	2020-06-14 23:53:46.652487	ebooks/29659
4826735	application/epub+zip	http://www.gutenberg.org/ebooks/29659.epub.images	2020-06-14 23:53:41.650572	ebooks/29659
4229	image/jpeg	http://www.gutenberg.org/cache/epub/29659/pg29659.cover.small.jpg	2020-06-14 23:53:49.796638	ebooks/29659
294073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29659/29659-8.zip	2009-08-10 03:24:10	ebooks/29659
920625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29659/29659-8.txt	2009-08-10 03:24:06	ebooks/29659
195671	text/html	http://www.gutenberg.org/ebooks/2966.html.images	2020-06-02 00:16:38.171978	ebooks/2966
176607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2966/2966.txt	2006-10-31 04:03:46	ebooks/2966
25787	image/jpeg	http://www.gutenberg.org/cache/epub/2966/pg2966.cover.medium.jpg	2020-06-02 00:16:39.398934	ebooks/2966
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/2966.rdf	2020-06-11 01:02:32.215025	ebooks/2966
195671	text/html	http://www.gutenberg.org/ebooks/2966.html.noimages	2020-06-02 00:16:38.224957	ebooks/2966
409814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2966.kindle.images	2020-06-02 00:16:38.869935	ebooks/2966
66581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2966/2966.zip	2006-10-31 04:04:42	ebooks/2966
103634	application/epub+zip	http://www.gutenberg.org/ebooks/2966.epub.images	2020-06-02 00:16:38.326969	ebooks/2966
176579	text/plain	http://www.gutenberg.org/ebooks/2966.txt.utf-8	2020-06-02 00:16:38.039005	ebooks/2966
103634	application/epub+zip	http://www.gutenberg.org/ebooks/2966.epub.noimages	2020-06-02 00:16:38.399943	ebooks/2966
409802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2966.kindle.noimages	2020-06-02 00:16:39.341939	ebooks/2966
4731	image/jpeg	http://www.gutenberg.org/cache/epub/2966/pg2966.cover.small.jpg	2020-06-02 00:16:39.371948	ebooks/2966
3836	image/jpeg	http://www.gutenberg.org/cache/epub/29660/pg29660.cover.small.jpg	2020-06-14 23:53:55.463573	ebooks/29660
195136	application/zip	http://www.gutenberg.org/files/29660/29660-8.zip	2009-08-10 03:29:48	ebooks/29660
517797	text/plain	http://www.gutenberg.org/ebooks/29660.txt.utf-8	2020-06-14 23:53:50.615621	ebooks/29660
7519064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29660.kindle.images	2020-06-14 23:53:54.175586	ebooks/29660
517742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29660/29660.txt	2009-08-10 03:29:46	ebooks/29660
576112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29660/29660-h/29660-h.htm	2009-08-10 03:29:46	ebooks/29660
517742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29660/29660-8.txt	2009-08-10 03:29:46	ebooks/29660
1824158	application/zip	http://www.gutenberg.org/files/29660/29660-h.zip	2009-08-10 03:29:48	ebooks/29660
195027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29660/29660.zip	2009-08-10 03:29:48	ebooks/29660
31752	image/jpeg	http://www.gutenberg.org/cache/epub/29660/pg29660.cover.medium.jpg	2020-06-14 23:53:55.499577	ebooks/29660
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/29660.rdf	2020-06-14 23:53:55.586564	ebooks/29660
2958394	application/epub+zip	http://www.gutenberg.org/ebooks/29660.epub.images	2020-06-14 23:53:51.446645	ebooks/29660
299140	application/epub+zip	http://www.gutenberg.org/ebooks/29660.epub.noimages	2020-06-14 23:53:51.946639	ebooks/29660
1100860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29660.kindle.noimages	2020-06-14 23:53:55.42457	ebooks/29660
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/29661.rdf	2020-06-14 23:53:59.27751	ebooks/29661
979494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29661.kindle.images	2020-06-14 23:53:57.929527	ebooks/29661
313533	application/epub+zip	http://www.gutenberg.org/ebooks/29661.epub.images	2020-06-14 23:53:56.440577	ebooks/29661
219899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29661/29661-8.txt	2009-08-10 12:53:32	ebooks/29661
17678	image/jpeg	http://www.gutenberg.org/cache/epub/29661/pg29661.cover.medium.jpg	2020-06-14 23:53:59.040526	ebooks/29661
543830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29661.kindle.noimages	2020-06-14 23:53:58.740518	ebooks/29661
137382	application/epub+zip	http://www.gutenberg.org/ebooks/29661.epub.noimages	2020-06-14 23:53:57.050546	ebooks/29661
158686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29661/29661-h.zip	2009-08-10 12:53:34	ebooks/29661
80671	application/zip	http://www.gutenberg.org/files/29661/29661-8.zip	2009-08-10 12:53:34	ebooks/29661
4978	image/jpeg	http://www.gutenberg.org/cache/epub/29661/pg29661.cover.small.jpg	2020-06-14 23:53:58.891515	ebooks/29661
220085	text/plain	http://www.gutenberg.org/ebooks/29661.txt.utf-8	2020-06-14 23:53:55.691558	ebooks/29661
242572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29661/29661-h/29661-h.htm	2009-08-10 12:53:34	ebooks/29661
59089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29662/29662-h/29662-h.htm	2009-08-10 12:54:18	ebooks/29662
62883	application/epub+zip	http://www.gutenberg.org/ebooks/29662.epub.noimages	2020-06-14 23:54:00.285525	ebooks/29662
55161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29662/29662.txt	2009-08-10 12:54:18	ebooks/29662
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/29662.rdf	2020-06-14 23:54:01.888478	ebooks/29662
306429	application/epub+zip	http://www.gutenberg.org/ebooks/29662.epub.images	2020-06-14 23:53:59.901535	ebooks/29662
55133	text/plain	http://www.gutenberg.org/ebooks/29662.txt.utf-8	2020-06-14 23:53:59.373542	ebooks/29662
22011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29662/29662.zip	2009-08-10 12:54:20	ebooks/29662
15741	image/jpeg	http://www.gutenberg.org/cache/epub/29662/pg29662.cover.medium.jpg	2020-06-14 23:54:01.665493	ebooks/29662
4374	image/jpeg	http://www.gutenberg.org/cache/epub/29662/pg29662.cover.small.jpg	2020-06-14 23:54:01.522479	ebooks/29662
845150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29662.kindle.images	2020-06-14 23:54:00.922487	ebooks/29662
206193	application/zip	http://www.gutenberg.org/files/29662/29662-h.zip	2009-08-10 12:54:20	ebooks/29662
265303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29662.kindle.noimages	2020-06-14 23:54:01.378483	ebooks/29662
4625	image/jpeg	http://www.gutenberg.org/cache/epub/29663/pg29663.cover.small.jpg	2020-06-14 23:54:04.303794	ebooks/29663
133481	text/plain	http://www.gutenberg.org/ebooks/29663.txt.utf-8	2020-06-14 23:54:01.990488	ebooks/29663
52780	application/zip	http://www.gutenberg.org/files/29663/29663-8.zip	2009-08-10 12:55:08	ebooks/29663
18384	image/jpeg	http://www.gutenberg.org/cache/epub/29663/pg29663.cover.medium.jpg	2020-06-14 23:54:04.449739	ebooks/29663
110333	application/epub+zip	http://www.gutenberg.org/ebooks/29663.epub.images	2020-06-14 23:54:02.500488	ebooks/29663
54356	application/zip	http://www.gutenberg.org/files/29663/29663-h.zip	2009-08-10 12:55:08	ebooks/29663
110333	application/epub+zip	http://www.gutenberg.org/ebooks/29663.epub.noimages	2020-06-14 23:54:02.945467	ebooks/29663
425321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29663.kindle.images	2020-06-14 23:54:03.544468	ebooks/29663
131020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29663/29663-8.txt	2009-08-10 12:55:04	ebooks/29663
136986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29663/29663-h/29663-h.htm	2009-08-10 12:55:06	ebooks/29663
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/29663.rdf	2020-06-14 23:54:04.674738	ebooks/29663
425317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29663.kindle.noimages	2020-06-14 23:54:04.144754	ebooks/29663
210584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29664/29664-h/29664-h.htm	2009-08-10 12:56:32	ebooks/29664
73178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29664/29664-h.zip	2009-08-10 12:57:36	ebooks/29664
134627	application/epub+zip	http://www.gutenberg.org/ebooks/29664.epub.noimages	2020-06-14 23:54:07.684714	ebooks/29664
67385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29664/29664.zip	2009-08-10 12:57:34	ebooks/29664
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/29664.rdf	2020-06-14 23:54:09.77768	ebooks/29664
166803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29664/29664.txt	2009-08-10 12:57:22	ebooks/29664
437483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29664.kindle.noimages	2020-06-14 23:54:09.211698	ebooks/29664
67465	application/zip	http://www.gutenberg.org/files/29664/29664-8.zip	2009-08-10 12:57:34	ebooks/29664
6315	image/jpeg	http://www.gutenberg.org/cache/epub/29664/pg29664.cover.small.jpg	2020-06-14 23:54:09.369685	ebooks/29664
554835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29664.kindle.images	2020-06-14 23:54:08.621686	ebooks/29664
166768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29664/29664-8.txt	2009-08-10 12:56:32	ebooks/29664
166820	text/plain	http://www.gutenberg.org/ebooks/29664.txt.utf-8	2020-06-14 23:54:04.779739	ebooks/29664
155691	application/epub+zip	http://www.gutenberg.org/ebooks/29664.epub.images	2020-06-14 23:54:05.875738	ebooks/29664
30844	image/jpeg	http://www.gutenberg.org/cache/epub/29664/pg29664.cover.medium.jpg	2020-06-14 23:54:09.524688	ebooks/29664
1157410	application/epub+zip	http://www.gutenberg.org/ebooks/29665.epub.images	2020-06-14 23:54:11.709653	ebooks/29665
790435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29665.kindle.noimages	2020-06-14 23:54:15.865598	ebooks/29665
316829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29665/29665.txt	2009-08-10 13:01:10	ebooks/29665
316810	text/plain	http://www.gutenberg.org/ebooks/29665.txt.utf-8	2020-06-14 23:54:09.880708	ebooks/29665
2575906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29665.kindle.images	2020-06-14 23:54:14.707611	ebooks/29665
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/29665.rdf	2020-06-14 23:54:16.45759	ebooks/29665
126996	application/zip	http://www.gutenberg.org/files/29665/29665-8.zip	2009-08-10 13:01:16	ebooks/29665
20002	image/jpeg	http://www.gutenberg.org/cache/epub/29665/pg29665.cover.medium.jpg	2020-06-14 23:54:16.193595	ebooks/29665
375953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29665/29665-h/29665-h.htm	2009-08-10 13:01:10	ebooks/29665
205623	application/epub+zip	http://www.gutenberg.org/ebooks/29665.epub.noimages	2020-06-14 23:54:12.41466	ebooks/29665
5502	image/jpeg	http://www.gutenberg.org/cache/epub/29665/pg29665.cover.small.jpg	2020-06-14 23:54:16.030617	ebooks/29665
316838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29665/29665-8.txt	2009-08-10 13:01:10	ebooks/29665
821077	application/zip	http://www.gutenberg.org/files/29665/29665-h.zip	2009-08-10 13:01:16	ebooks/29665
126972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29665/29665.zip	2009-08-10 13:01:16	ebooks/29665
417901	text/html; charset=utf-8	http://www.gutenberg.org/files/29666/29666-h/29666-h.htm	2009-08-10 16:42:44	ebooks/29666
863142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29666.kindle.noimages	2020-06-14 23:54:24.342499	ebooks/29666
209478	application/epub+zip	http://www.gutenberg.org/ebooks/29666.epub.noimages	2020-06-14 23:54:18.767568	ebooks/29666
1065576	application/zip	http://www.gutenberg.org/files/29666/29666-h.zip	2009-08-10 16:44:18	ebooks/29666
131537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29666/29666-8.zip	2009-08-10 16:44:16	ebooks/29666
131497	application/zip	http://www.gutenberg.org/files/29666/29666.zip	2009-08-10 16:44:16	ebooks/29666
4643	image/jpeg	http://www.gutenberg.org/cache/epub/29666/pg29666.cover.small.jpg	2020-06-14 23:54:24.506484	ebooks/29666
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/29666.rdf	2020-06-14 23:54:24.927478	ebooks/29666
354225	text/plain	http://www.gutenberg.org/ebooks/29666.txt.utf-8	2020-06-14 23:54:16.571637	ebooks/29666
19599	image/jpeg	http://www.gutenberg.org/cache/epub/29666/pg29666.cover.medium.jpg	2020-06-14 23:54:24.66749	ebooks/29666
1079261	application/epub+zip	http://www.gutenberg.org/ebooks/29666.epub.images	2020-06-14 23:54:17.916582	ebooks/29666
3353418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29666.kindle.images	2020-06-14 23:54:22.993502	ebooks/29666
354249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29666/29666.txt	2009-08-10 16:43:52	ebooks/29666
354208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29666/29666-8.txt	2009-08-10 16:42:44	ebooks/29666
819108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29667.kindle.noimages	2020-06-14 23:54:29.238624	ebooks/29667
6207213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29667.kindle.images	2020-06-14 23:54:28.145446	ebooks/29667
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/29667.rdf	2020-06-14 23:54:29.794619	ebooks/29667
139414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29667/29667-8.zip	2009-08-10 17:39:42	ebooks/29667
391993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29667/29667-h/29667-h.htm	2009-08-10 17:39:38	ebooks/29667
16720	image/jpeg	http://www.gutenberg.org/cache/epub/29667/pg29667.cover.medium.jpg	2020-06-14 23:54:29.54664	ebooks/29667
378093	text/plain	http://www.gutenberg.org/ebooks/29667.txt.utf-8	2020-06-14 23:54:25.034508	ebooks/29667
139381	application/zip	http://www.gutenberg.org/files/29667/29667.zip	2009-08-10 17:39:42	ebooks/29667
2296185	application/epub+zip	http://www.gutenberg.org/ebooks/29667.epub.images	2020-06-14 23:54:25.899491	ebooks/29667
203844	application/epub+zip	http://www.gutenberg.org/ebooks/29667.epub.noimages	2020-06-14 23:54:26.426487	ebooks/29667
378114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29667/29667.txt	2009-08-10 17:39:38	ebooks/29667
1320121	application/zip	http://www.gutenberg.org/files/29667/29667-h.zip	2009-08-10 17:39:42	ebooks/29667
3914	image/jpeg	http://www.gutenberg.org/cache/epub/29667/pg29667.cover.small.jpg	2020-06-14 23:54:29.392635	ebooks/29667
378117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29667/29667-8.txt	2009-08-10 17:39:38	ebooks/29667
326317	application/epub+zip	http://www.gutenberg.org/ebooks/29668.epub.images	2020-06-14 23:54:30.741624	ebooks/29668
1038648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29668.kindle.noimages	2020-06-14 23:54:34.100609	ebooks/29668
180407	application/zip	http://www.gutenberg.org/files/29668/29668-8.zip	2009-08-10 17:41:54	ebooks/29668
15159	image/jpeg	http://www.gutenberg.org/cache/epub/29668/pg29668.cover.medium.jpg	2020-06-14 23:54:34.420558	ebooks/29668
478588	text/plain	http://www.gutenberg.org/ebooks/29668.txt.utf-8	2020-06-14 23:54:29.90366	ebooks/29668
3727	image/jpeg	http://www.gutenberg.org/cache/epub/29668/pg29668.cover.small.jpg	2020-06-14 23:54:34.261575	ebooks/29668
260118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29668/29668-h.zip	2009-08-10 17:41:54	ebooks/29668
478610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29668/29668.txt	2009-08-10 17:41:42	ebooks/29668
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/29668.rdf	2020-06-14 23:54:34.674578	ebooks/29668
1144077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29668.kindle.images	2020-06-14 23:54:32.711603	ebooks/29668
478616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29668/29668-8.txt	2009-08-10 17:41:04	ebooks/29668
256140	application/epub+zip	http://www.gutenberg.org/ebooks/29668.epub.noimages	2020-06-14 23:54:31.330632	ebooks/29668
567576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29668/29668-h/29668-h.htm	2009-08-10 17:41:06	ebooks/29668
180383	application/zip	http://www.gutenberg.org/files/29668/29668.zip	2009-08-10 17:41:54	ebooks/29668
5839395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29669.kindle.images	2020-06-14 23:54:54.451615	ebooks/29669
6162	image/jpeg	http://www.gutenberg.org/cache/epub/29669/pg29669.cover.small.jpg	2020-06-14 23:54:55.398614	ebooks/29669
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/29669.rdf	2020-06-14 23:54:55.816587	ebooks/29669
29557	image/jpeg	http://www.gutenberg.org/cache/epub/29669/pg29669.cover.medium.jpg	2020-06-14 23:54:55.557606	ebooks/29669
46088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29669/29669-8.zip	2009-08-11 03:11:30	ebooks/29669
109170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29669/29669-8.txt	2009-08-11 03:11:28	ebooks/29669
46056	application/zip	http://www.gutenberg.org/files/29669/29669.zip	2009-08-11 03:11:30	ebooks/29669
128648	application/epub+zip	http://www.gutenberg.org/ebooks/29669.epub.noimages	2020-06-14 23:54:39.357514	ebooks/29669
2031103	application/epub+zip	http://www.gutenberg.org/ebooks/29669.epub.images	2020-06-14 23:54:38.713508	ebooks/29669
109162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29669/29669.txt	2009-08-11 03:11:28	ebooks/29669
136336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29669/29669-h/29669-h.htm	2009-08-11 03:11:28	ebooks/29669
1820328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29669/29669-h.zip	2009-08-11 03:11:30	ebooks/29669
453880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29669.kindle.noimages	2020-06-14 23:54:55.237589	ebooks/29669
109146	text/plain	http://www.gutenberg.org/ebooks/29669.txt.utf-8	2020-06-14 23:54:34.775581	ebooks/29669
205191	text/html	http://www.gutenberg.org/ebooks/2967.html.images	2020-06-02 00:16:39.652942	ebooks/2967
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/2967.rdf	2020-06-11 01:02:32.239098	ebooks/2967
420838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2967.kindle.images	2020-06-02 00:16:40.365912	ebooks/2967
69551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2967/2967.zip	2006-10-31 04:11:52	ebooks/2967
205191	text/html	http://www.gutenberg.org/ebooks/2967.html.noimages	2020-06-02 00:16:39.70594	ebooks/2967
105734	application/epub+zip	http://www.gutenberg.org/ebooks/2967.epub.noimages	2020-06-02 00:16:39.885924	ebooks/2967
186064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2967/2967.txt	2006-10-31 04:10:34	ebooks/2967
105734	application/epub+zip	http://www.gutenberg.org/ebooks/2967.epub.images	2020-06-02 00:16:39.811926	ebooks/2967
420822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2967.kindle.noimages	2020-06-02 00:16:40.847904	ebooks/2967
186036	text/plain	http://www.gutenberg.org/ebooks/2967.txt.utf-8	2020-06-02 00:16:39.514935	ebooks/2967
4706	image/jpeg	http://www.gutenberg.org/cache/epub/2967/pg2967.cover.small.jpg	2020-06-02 00:16:40.875929	ebooks/2967
25676	image/jpeg	http://www.gutenberg.org/cache/epub/2967/pg2967.cover.medium.jpg	2020-06-02 00:16:40.901922	ebooks/2967
579034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29670/29670-8.txt	2013-02-23 07:15:28	ebooks/29670
309443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29670/29670-h.zip	2013-02-23 07:22:04	ebooks/29670
223614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29670/29670-8.zip	2013-02-23 07:22:04	ebooks/29670
579026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29670/29670.txt	2013-02-23 07:14:10	ebooks/29670
223534	application/zip	http://www.gutenberg.org/files/29670/29670.zip	2013-02-23 07:22:04	ebooks/29670
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/29670.rdf	2020-06-14 23:55:00.023614	ebooks/29670
1526559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29670.kindle.images	2020-06-14 23:54:58.465555	ebooks/29670
312415	application/epub+zip	http://www.gutenberg.org/ebooks/29670.epub.noimages	2020-06-14 23:54:56.997596	ebooks/29670
4381	image/jpeg	http://www.gutenberg.org/cache/epub/29670/pg29670.cover.small.jpg	2020-06-14 23:54:59.906548	ebooks/29670
430230	application/epub+zip	http://www.gutenberg.org/ebooks/29670.epub.images	2020-06-14 23:54:56.55462	ebooks/29670
629452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29670/29670-h/29670-h.htm	2013-02-23 07:21:08	ebooks/29670
579043	text/plain	http://www.gutenberg.org/ebooks/29670.txt.utf-8	2020-06-14 23:54:55.9316	ebooks/29670
34868	image/jpeg	http://www.gutenberg.org/cache/epub/29670/pg29670.cover.medium.jpg	2020-06-14 23:54:59.943531	ebooks/29670
1187851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29670.kindle.noimages	2020-06-14 23:54:59.868583	ebooks/29670
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/29671.rdf	2020-06-14 23:55:04.030491	ebooks/29671
175417	application/zip	http://www.gutenberg.org/files/29671/29671-8.zip	2009-08-11 15:48:48	ebooks/29671
2988	image/jpeg	http://www.gutenberg.org/cache/epub/29671/pg29671.cover.small.jpg	2020-06-14 23:55:03.632481	ebooks/29671
11430	image/jpeg	http://www.gutenberg.org/cache/epub/29671/pg29671.cover.medium.jpg	2020-06-14 23:55:03.783503	ebooks/29671
457799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29671/29671-h/29671-h.htm	2009-08-11 15:48:48	ebooks/29671
217756	application/zip	http://www.gutenberg.org/files/29671/29671-h.zip	2009-08-11 15:48:50	ebooks/29671
883880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29671.kindle.noimages	2020-06-14 23:55:03.477503	ebooks/29671
225256	application/epub+zip	http://www.gutenberg.org/ebooks/29671.epub.noimages	2020-06-14 23:55:01.160541	ebooks/29671
441227	text/plain	http://www.gutenberg.org/ebooks/29671.txt.utf-8	2020-06-14 23:55:00.134551	ebooks/29671
441240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29671/29671.txt	2009-08-11 15:48:48	ebooks/29671
1010268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29671.kindle.images	2020-06-14 23:55:02.316503	ebooks/29671
441249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29671/29671-8.txt	2009-08-11 15:48:48	ebooks/29671
175378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29671/29671.zip	2009-08-11 15:48:48	ebooks/29671
306708	application/epub+zip	http://www.gutenberg.org/ebooks/29671.epub.images	2020-06-14 23:55:00.744548	ebooks/29671
347194	text/plain	http://www.gutenberg.org/ebooks/29672.txt.utf-8	2020-06-14 23:55:04.135524	ebooks/29672
5374	image/jpeg	http://www.gutenberg.org/cache/epub/29672/pg29672.cover.small.jpg	2020-06-14 23:55:09.799621	ebooks/29672
1138205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29672/29672-h.zip	2009-08-12 07:52:28	ebooks/29672
120244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29672/29672.zip	2009-08-12 07:52:26	ebooks/29672
347216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29672/29672.txt	2009-08-12 07:52:22	ebooks/29672
1382918	application/epub+zip	http://www.gutenberg.org/ebooks/29672.epub.images	2020-06-14 23:55:05.456487	ebooks/29672
429864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29672/29672-h/29672-h.htm	2009-08-12 07:52:24	ebooks/29672
347220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29672/29672-8.txt	2009-08-12 07:52:22	ebooks/29672
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/29672.rdf	2020-06-14 23:55:10.217613	ebooks/29672
763245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29672.kindle.noimages	2020-06-14 23:55:09.639635	ebooks/29672
3056690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29672.kindle.images	2020-06-14 23:55:08.597627	ebooks/29672
120268	application/zip	http://www.gutenberg.org/files/29672/29672-8.zip	2009-08-12 07:52:26	ebooks/29672
21291	image/jpeg	http://www.gutenberg.org/cache/epub/29672/pg29672.cover.medium.jpg	2020-06-14 23:55:09.958611	ebooks/29672
180273	application/epub+zip	http://www.gutenberg.org/ebooks/29672.epub.noimages	2020-06-14 23:55:06.069478	ebooks/29672
4824	image/jpeg	http://www.gutenberg.org/cache/epub/29673/pg29673.cover.small.jpg	2020-06-14 23:55:12.347571	ebooks/29673
39859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29673/29673-h.zip	2009-08-12 07:54:02	ebooks/29673
19165	image/jpeg	http://www.gutenberg.org/cache/epub/29673/pg29673.cover.medium.jpg	2020-06-14 23:55:12.489609	ebooks/29673
347531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29673.kindle.images	2020-06-14 23:55:11.741642	ebooks/29673
100707	application/epub+zip	http://www.gutenberg.org/ebooks/29673.epub.images	2020-06-14 23:55:10.822593	ebooks/29673
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/29673.rdf	2020-06-14 23:55:12.716565	ebooks/29673
26805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29673/29673-8.zip	2009-08-12 07:54:02	ebooks/29673
71595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29673/29673-8.txt	2009-08-12 07:53:30	ebooks/29673
75092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29673/29673-h/29673-h.htm	2009-08-12 07:53:30	ebooks/29673
71575	text/plain	http://www.gutenberg.org/ebooks/29673.txt.utf-8	2020-06-14 23:55:10.317619	ebooks/29673
322469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29673.kindle.noimages	2020-06-14 23:55:12.203577	ebooks/29673
26775	application/zip	http://www.gutenberg.org/files/29673/29673.zip	2009-08-12 07:54:02	ebooks/29673
71586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29673/29673.txt	2009-08-12 07:53:52	ebooks/29673
84889	application/epub+zip	http://www.gutenberg.org/ebooks/29673.epub.noimages	2020-06-14 23:55:11.278601	ebooks/29673
97655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29674/29674-8.txt	2009-08-12 07:54:56	ebooks/29674
93208	application/epub+zip	http://www.gutenberg.org/ebooks/29674.epub.noimages	2020-06-14 23:55:13.852567	ebooks/29674
97629	text/plain	http://www.gutenberg.org/ebooks/29674.txt.utf-8	2020-06-14 23:55:12.816565	ebooks/29674
373780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29674.kindle.noimages	2020-06-14 23:55:14.878539	ebooks/29674
35595	application/zip	http://www.gutenberg.org/files/29674/29674.zip	2009-08-12 07:55:26	ebooks/29674
35620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29674/29674-8.zip	2009-08-12 07:55:26	ebooks/29674
20535	image/jpeg	http://www.gutenberg.org/cache/epub/29674/pg29674.cover.medium.jpg	2020-06-14 23:55:15.169558	ebooks/29674
108996	application/epub+zip	http://www.gutenberg.org/ebooks/29674.epub.images	2020-06-14 23:55:13.361578	ebooks/29674
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/29674.rdf	2020-06-14 23:55:15.39953	ebooks/29674
101660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29674/29674-h/29674-h.htm	2009-08-12 07:54:56	ebooks/29674
398904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29674.kindle.images	2020-06-14 23:55:14.365549	ebooks/29674
97644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29674/29674.txt	2009-08-12 07:55:16	ebooks/29674
48434	application/zip	http://www.gutenberg.org/files/29674/29674-h.zip	2009-08-12 07:55:26	ebooks/29674
4825	image/jpeg	http://www.gutenberg.org/cache/epub/29674/pg29674.cover.small.jpg	2020-06-14 23:55:15.023537	ebooks/29674
38355	image/jpeg	http://www.gutenberg.org/cache/epub/29675/pg29675.cover.medium.jpg	2020-06-14 23:55:16.311533	ebooks/29675
18585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29675/29675.zip	2009-08-12 07:56:52	ebooks/29675
82754	application/epub+zip	http://www.gutenberg.org/ebooks/29675.epub.noimages	2020-06-14 23:55:15.779548	ebooks/29675
100479	application/zip	http://www.gutenberg.org/files/29675/29675-h.zip	2009-08-12 07:56:52	ebooks/29675
498990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29675.kindle.images	2020-06-14 23:55:16.049548	ebooks/29675
46843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29675/29675.txt	2009-08-12 07:56:52	ebooks/29675
18607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29675/29675-8.zip	2009-08-12 07:56:52	ebooks/29675
46850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29675/29675-8.txt	2009-08-12 07:56:52	ebooks/29675
241842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29675.kindle.noimages	2020-06-14 23:55:16.280527	ebooks/29675
169241	application/epub+zip	http://www.gutenberg.org/ebooks/29675.epub.images	2020-06-14 23:55:15.636558	ebooks/29675
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/29675.rdf	2020-06-14 23:55:16.35854	ebooks/29675
46824	text/plain	http://www.gutenberg.org/ebooks/29675.txt.utf-8	2020-06-14 23:55:15.498538	ebooks/29675
49887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29675/29675-h/29675-h.htm	2009-08-12 07:56:52	ebooks/29675
5792	image/jpeg	http://www.gutenberg.org/cache/epub/29675/pg29675.cover.small.jpg	2020-06-14 23:55:16.29555	ebooks/29675
34838	image/jpeg	http://www.gutenberg.org/cache/epub/29676/pg29676.cover.medium.jpg	2020-06-14 23:55:17.208516	ebooks/29676
85732	application/zip	http://www.gutenberg.org/files/29676/29676-h.zip	2009-08-12 07:58:02	ebooks/29676
43176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29676/29676-8.txt	2009-08-12 07:58:02	ebooks/29676
43149	text/plain	http://www.gutenberg.org/ebooks/29676.txt.utf-8	2020-06-14 23:55:16.457526	ebooks/29676
16673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29676/29676-8.zip	2009-08-12 07:58:02	ebooks/29676
5821	image/jpeg	http://www.gutenberg.org/cache/epub/29676/pg29676.cover.small.jpg	2020-06-14 23:55:17.193527	ebooks/29676
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/29676.rdf	2020-06-14 23:55:17.254531	ebooks/29676
16653	application/zip	http://www.gutenberg.org/files/29676/29676.zip	2009-08-12 07:58:02	ebooks/29676
236250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29676.kindle.noimages	2020-06-14 23:55:17.178522	ebooks/29676
303350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29676.kindle.images	2020-06-14 23:55:16.951539	ebooks/29676
82670	application/epub+zip	http://www.gutenberg.org/ebooks/29676.epub.noimages	2020-06-14 23:55:16.722519	ebooks/29676
43169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29676/29676.txt	2009-08-12 07:58:02	ebooks/29676
142770	application/epub+zip	http://www.gutenberg.org/ebooks/29676.epub.images	2020-06-14 23:55:16.59153	ebooks/29676
46208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29676/29676-h/29676-h.htm	2009-08-12 07:58:02	ebooks/29676
158665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29677/29677-8.txt	2009-08-12 10:24:04	ebooks/29677
161437	text/plain	http://www.gutenberg.org/ebooks/29677.txt.utf-8	2020-06-14 23:55:17.358591	ebooks/29677
599982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29677.kindle.noimages	2020-06-14 23:55:21.801495	ebooks/29677
265051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29677/29677-h/29677-h.htm	2009-08-12 10:24:06	ebooks/29677
134282	application/epub+zip	http://www.gutenberg.org/ebooks/29677.epub.noimages	2020-06-14 23:55:19.055492	ebooks/29677
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/29677.rdf	2020-06-14 23:55:22.520751	ebooks/29677
5710	image/jpeg	http://www.gutenberg.org/cache/epub/29677/pg29677.cover.small.jpg	2020-06-14 23:55:21.999482	ebooks/29677
104732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29677/29677-h.zip	2009-08-12 10:24:06	ebooks/29677
680578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29677.kindle.images	2020-06-14 23:55:20.421468	ebooks/29677
168394	application/epub+zip	http://www.gutenberg.org/ebooks/29677.epub.images	2020-06-14 23:55:18.379517	ebooks/29677
23310	image/jpeg	http://www.gutenberg.org/cache/epub/29677/pg29677.cover.medium.jpg	2020-06-14 23:55:22.194443	ebooks/29677
60080	application/zip	http://www.gutenberg.org/files/29677/29677-8.zip	2009-08-12 10:24:06	ebooks/29677
502899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29678/29678.txt	2009-08-12 10:36:42	ebooks/29678
243897	application/epub+zip	http://www.gutenberg.org/ebooks/29678.epub.noimages	2020-06-14 23:55:23.78974	ebooks/29678
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/29678.rdf	2020-06-14 23:55:26.747684	ebooks/29678
178011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29678/29678-8.zip	2009-08-12 10:37:18	ebooks/29678
502880	text/plain	http://www.gutenberg.org/ebooks/29678.txt.utf-8	2020-06-14 23:55:22.629783	ebooks/29678
32055	image/jpeg	http://www.gutenberg.org/cache/epub/29678/pg29678.cover.medium.jpg	2020-06-14 23:55:26.505708	ebooks/29678
179941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29678/29678-h.zip	2009-08-12 10:37:18	ebooks/29678
981481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29678.kindle.noimages	2020-06-14 23:55:26.202713	ebooks/29678
6279	image/jpeg	http://www.gutenberg.org/cache/epub/29678/pg29678.cover.small.jpg	2020-06-14 23:55:26.354696	ebooks/29678
243897	application/epub+zip	http://www.gutenberg.org/ebooks/29678.epub.images	2020-06-14 23:55:23.309785	ebooks/29678
177977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29678/29678.zip	2009-08-12 10:37:18	ebooks/29678
502907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29678/29678-8.txt	2009-08-12 10:35:40	ebooks/29678
515011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29678/29678-h/29678-h.htm	2009-08-12 10:35:40	ebooks/29678
981493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29678.kindle.images	2020-06-14 23:55:24.99571	ebooks/29678
29269	image/jpeg	http://www.gutenberg.org/cache/epub/29679/pg29679.cover.medium.jpg	2020-06-14 23:55:42.065567	ebooks/29679
88297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29679/29679.txt	2009-08-12 10:50:20	ebooks/29679
109997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29679/29679-h/29679-h.htm	2009-08-12 10:50:20	ebooks/29679
1706821	application/epub+zip	http://www.gutenberg.org/ebooks/29679.epub.images	2020-06-14 23:55:32.075666	ebooks/29679
37941	application/zip	http://www.gutenberg.org/files/29679/29679-8.zip	2009-08-12 10:50:20	ebooks/29679
118874	application/epub+zip	http://www.gutenberg.org/ebooks/29679.epub.noimages	2020-06-14 23:55:32.831642	ebooks/29679
37886	application/zip	http://www.gutenberg.org/files/29679/29679.zip	2009-08-12 10:50:20	ebooks/29679
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/29679.rdf	2020-06-14 23:55:42.321489	ebooks/29679
88301	text/plain	http://www.gutenberg.org/ebooks/29679.txt.utf-8	2020-06-14 23:55:26.84868	ebooks/29679
6148	image/jpeg	http://www.gutenberg.org/cache/epub/29679/pg29679.cover.small.jpg	2020-06-14 23:55:41.908526	ebooks/29679
4236691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29679.kindle.images	2020-06-14 23:55:41.045518	ebooks/29679
88300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29679/29679-8.txt	2009-08-12 10:50:20	ebooks/29679
1690621	application/zip	http://www.gutenberg.org/files/29679/29679-h.zip	2009-08-12 10:50:22	ebooks/29679
414920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29679.kindle.noimages	2020-06-14 23:55:41.750495	ebooks/29679
129788	application/epub+zip	http://www.gutenberg.org/ebooks/2968.epub.images	2020-06-02 00:16:41.396947	ebooks/2968
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2968.rdf	2020-06-11 01:02:32.268066	ebooks/2968
515048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2968.kindle.noimages	2020-06-02 00:16:42.70091	ebooks/2968
90417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2968/2968.zip	2006-10-31 04:18:44	ebooks/2968
241004	text/plain	http://www.gutenberg.org/ebooks/2968.txt.utf-8	2020-06-02 00:16:41.020933	ebooks/2968
515160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2968.kindle.images	2020-06-02 00:16:42.092887	ebooks/2968
266271	text/html	http://www.gutenberg.org/ebooks/2968.html.images	2020-06-02 00:16:41.196919	ebooks/2968
4708	image/jpeg	http://www.gutenberg.org/cache/epub/2968/pg2968.cover.small.jpg	2020-06-02 00:16:42.728894	ebooks/2968
241032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2968/2968.txt	2006-10-31 04:18:10	ebooks/2968
25756	image/jpeg	http://www.gutenberg.org/cache/epub/2968/pg2968.cover.medium.jpg	2020-06-02 00:16:42.75589	ebooks/2968
129788	application/epub+zip	http://www.gutenberg.org/ebooks/2968.epub.noimages	2020-06-02 00:16:41.486912	ebooks/2968
266271	text/html	http://www.gutenberg.org/ebooks/2968.html.noimages	2020-06-02 00:16:41.264898	ebooks/2968
50745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29680/29680-h/29680-h.htm	2009-08-12 11:03:38	ebooks/29680
132251	application/zip	http://www.gutenberg.org/files/29680/29680-h.zip	2009-08-12 11:03:38	ebooks/29680
47536	text/plain	http://www.gutenberg.org/ebooks/29680.txt.utf-8	2020-06-14 23:55:42.419508	ebooks/29680
47564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29680/29680.txt	2009-08-12 11:03:38	ebooks/29680
18332	application/zip	http://www.gutenberg.org/files/29680/29680.zip	2009-08-12 11:03:38	ebooks/29680
11528	image/jpeg	http://www.gutenberg.org/cache/epub/29680/pg29680.cover.medium.jpg	2020-06-14 23:55:44.571495	ebooks/29680
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/29680.rdf	2020-06-14 23:55:44.796457	ebooks/29680
2899	image/jpeg	http://www.gutenberg.org/cache/epub/29680/pg29680.cover.small.jpg	2020-06-14 23:55:44.42847	ebooks/29680
62153	application/epub+zip	http://www.gutenberg.org/ebooks/29680.epub.noimages	2020-06-14 23:55:43.286486	ebooks/29680
228289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29680.kindle.noimages	2020-06-14 23:55:44.284473	ebooks/29680
214564	application/epub+zip	http://www.gutenberg.org/ebooks/29680.epub.images	2020-06-14 23:55:42.9355	ebooks/29680
485744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29680.kindle.images	2020-06-14 23:55:43.841468	ebooks/29680
365504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29681/29681-8.txt	2009-08-12 11:33:02	ebooks/29681
1062634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29681/29681-h.zip	2009-08-12 11:36:40	ebooks/29681
386536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29681/29681-h/29681-h.htm	2009-08-12 11:33:02	ebooks/29681
795603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29681.kindle.noimages	2020-06-14 23:55:49.228646	ebooks/29681
5131754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29681.kindle.images	2020-06-14 23:55:48.237621	ebooks/29681
365535	text/plain	http://www.gutenberg.org/ebooks/29681.txt.utf-8	2020-06-14 23:55:44.900464	ebooks/29681
144675	application/zip	http://www.gutenberg.org/files/29681/29681.zip	2009-08-12 11:36:40	ebooks/29681
144722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29681/29681-8.zip	2009-08-12 11:36:40	ebooks/29681
365550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29681/29681.txt	2009-08-12 11:36:28	ebooks/29681
17045	image/jpeg	http://www.gutenberg.org/cache/epub/29681/pg29681.cover.medium.jpg	2020-06-14 23:55:49.526606	ebooks/29681
199083	application/epub+zip	http://www.gutenberg.org/ebooks/29681.epub.noimages	2020-06-14 23:55:46.433452	ebooks/29681
1943636	application/epub+zip	http://www.gutenberg.org/ebooks/29681.epub.images	2020-06-14 23:55:45.845481	ebooks/29681
4575	image/jpeg	http://www.gutenberg.org/cache/epub/29681/pg29681.cover.small.jpg	2020-06-14 23:55:49.377601	ebooks/29681
16719	application/rdf+xml	http://www.gutenberg.org/ebooks/29681.rdf	2020-06-14 23:55:49.767624	ebooks/29681
144594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29682/29682.txt	2009-08-15 16:51:20	ebooks/29682
5064	image/jpeg	http://www.gutenberg.org/cache/epub/29682/pg29682.cover.small.jpg	2020-06-14 23:55:53.550541	ebooks/29682
519726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29682.kindle.images	2020-06-14 23:55:52.411564	ebooks/29682
519714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29682.kindle.noimages	2020-06-14 23:55:53.389604	ebooks/29682
125406	application/epub+zip	http://www.gutenberg.org/ebooks/29682.epub.images	2020-06-14 23:55:50.771581	ebooks/29682
125406	application/epub+zip	http://www.gutenberg.org/ebooks/29682.epub.noimages	2020-06-14 23:55:51.443573	ebooks/29682
144582	text/plain	http://www.gutenberg.org/ebooks/29682.txt.utf-8	2020-06-14 23:55:49.868614	ebooks/29682
54690	application/zip	http://www.gutenberg.org/files/29682/29682-8.zip	2009-08-15 05:52:38	ebooks/29682
62139	application/zip	http://www.gutenberg.org/files/29682/29682-h.zip	2009-08-15 05:52:38	ebooks/29682
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/29682.rdf	2020-06-14 23:55:53.967535	ebooks/29682
144235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29682/29682-8.txt	2009-08-15 16:50:38	ebooks/29682
213812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29682/29682-h/29682-h.htm	2009-08-15 16:49:08	ebooks/29682
54683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29682/29682.zip	2009-08-15 05:52:36	ebooks/29682
18731	image/jpeg	http://www.gutenberg.org/cache/epub/29682/pg29682.cover.medium.jpg	2020-06-14 23:55:53.70756	ebooks/29682
48803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29683/29683.zip	2009-08-12 19:18:00	ebooks/29683
133089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29683/29683-8.txt	2009-08-12 19:18:00	ebooks/29683
133060	text/plain	http://www.gutenberg.org/ebooks/29683.txt.utf-8	2020-06-14 23:55:54.068565	ebooks/29683
23049	image/jpeg	http://www.gutenberg.org/cache/epub/29683/pg29683.cover.medium.jpg	2020-06-14 23:55:55.488516	ebooks/29683
157002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29683/29683-h/29683-h.htm	2009-08-12 19:18:00	ebooks/29683
86342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29683/29683-h.zip	2009-08-12 19:18:02	ebooks/29683
3168	image/jpeg	http://www.gutenberg.org/cache/epub/29683/pg29683.cover.small.jpg	2020-06-14 23:55:55.472536	ebooks/29683
113655	application/epub+zip	http://www.gutenberg.org/ebooks/29683.epub.images	2020-06-14 23:55:54.353555	ebooks/29683
113654	application/epub+zip	http://www.gutenberg.org/ebooks/29683.epub.noimages	2020-06-14 23:55:54.553553	ebooks/29683
133080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29683/29683.txt	2009-08-12 19:18:00	ebooks/29683
359445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29683.kindle.images	2020-06-14 23:55:55.008525	ebooks/29683
48825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29683/29683-8.zip	2009-08-12 19:18:02	ebooks/29683
359436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29683.kindle.noimages	2020-06-14 23:55:55.456519	ebooks/29683
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/29683.rdf	2020-06-14 23:55:55.543517	ebooks/29683
52084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29684/29684.zip	2009-08-13 06:11:22	ebooks/29684
16390	application/rdf+xml	http://www.gutenberg.org/ebooks/29684.rdf	2020-06-14 23:55:59.483467	ebooks/29684
129472	application/epub+zip	http://www.gutenberg.org/ebooks/29684.epub.images	2020-06-14 23:55:56.472525	ebooks/29684
132235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29684/29684.txt	2009-08-13 06:11:20	ebooks/29684
132396	text/plain	http://www.gutenberg.org/ebooks/29684.txt.utf-8	2020-06-14 23:55:55.649539	ebooks/29684
487976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29684.kindle.images	2020-06-14 23:55:58.054507	ebooks/29684
34540	image/jpeg	http://www.gutenberg.org/cache/epub/29684/pg29684.cover.medium.jpg	2020-06-14 23:55:59.229501	ebooks/29684
483617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29684.kindle.noimages	2020-06-14 23:55:58.914472	ebooks/29684
158356	text/html; charset=utf-8	http://www.gutenberg.org/files/29684/29684-h/29684-h.htm	2009-08-13 06:11:22	ebooks/29684
6588	image/jpeg	http://www.gutenberg.org/cache/epub/29684/pg29684.cover.small.jpg	2020-06-14 23:55:59.073488	ebooks/29684
127869	application/epub+zip	http://www.gutenberg.org/ebooks/29684.epub.noimages	2020-06-14 23:55:57.185513	ebooks/29684
58405	application/zip	http://www.gutenberg.org/files/29684/29684-h.zip	2009-08-13 06:11:22	ebooks/29684
52235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29684/29684-8.zip	2009-08-13 06:11:22	ebooks/29684
132232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29684/29684-8.txt	2009-08-13 06:11:20	ebooks/29684
441670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29685/29685.txt	2009-08-13 13:58:00	ebooks/29685
14337499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29685.kindle.images	2020-06-14 23:56:07.029679	ebooks/29685
952680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29685.kindle.noimages	2020-06-14 23:56:08.334651	ebooks/29685
3148	image/jpeg	http://www.gutenberg.org/cache/epub/29685/pg29685.cover.small.jpg	2020-06-14 23:56:08.407666	ebooks/29685
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/29685.rdf	2020-06-14 23:56:08.636666	ebooks/29685
522991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29685/29685-h/29685-h.htm	2009-08-13 13:58:00	ebooks/29685
162924	application/zip	http://www.gutenberg.org/files/29685/29685.zip	2009-08-13 13:58:04	ebooks/29685
441677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29685/29685-8.txt	2009-08-13 13:58:00	ebooks/29685
27031	image/jpeg	http://www.gutenberg.org/cache/epub/29685/pg29685.cover.medium.jpg	2020-06-14 23:56:08.476677	ebooks/29685
3751785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29685/29685-h.zip	2009-08-13 13:58:04	ebooks/29685
441662	text/plain	http://www.gutenberg.org/ebooks/29685.txt.utf-8	2020-06-14 23:55:59.596464	ebooks/29685
261560	application/epub+zip	http://www.gutenberg.org/ebooks/29685.epub.noimages	2020-06-14 23:56:01.845763	ebooks/29685
6791161	application/epub+zip	http://www.gutenberg.org/ebooks/29685.epub.images	2020-06-14 23:56:01.265443	ebooks/29685
162990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29685/29685-8.zip	2009-08-13 13:58:04	ebooks/29685
588613	application/epub+zip	http://www.gutenberg.org/ebooks/29686.epub.images	2020-06-14 23:56:09.482657	ebooks/29686
171389	application/epub+zip	http://www.gutenberg.org/ebooks/29686.epub.noimages	2020-06-14 23:56:10.017633	ebooks/29686
399273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29686/29686-h.zip	2009-08-13 23:54:28	ebooks/29686
257297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29686/29686-8.txt	2009-08-13 23:54:26	ebooks/29686
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/29686.rdf	2020-06-14 23:56:12.712604	ebooks/29686
293219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29686/29686-h/29686-h.htm	2009-08-13 23:54:26	ebooks/29686
257288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29686/29686.txt	2009-08-13 23:54:26	ebooks/29686
1652629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29686.kindle.images	2020-06-14 23:56:11.194618	ebooks/29686
4220	image/jpeg	http://www.gutenberg.org/cache/epub/29686/pg29686.cover.small.jpg	2020-06-14 23:56:12.314608	ebooks/29686
98948	application/zip	http://www.gutenberg.org/files/29686/29686-8.zip	2009-08-13 23:54:28	ebooks/29686
674595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29686.kindle.noimages	2020-06-14 23:56:12.160607	ebooks/29686
98924	application/zip	http://www.gutenberg.org/files/29686/29686.zip	2009-08-13 23:54:28	ebooks/29686
257269	text/plain	http://www.gutenberg.org/ebooks/29686.txt.utf-8	2020-06-14 23:56:08.740663	ebooks/29686
16228	image/jpeg	http://www.gutenberg.org/cache/epub/29686/pg29686.cover.medium.jpg	2020-06-14 23:56:12.466601	ebooks/29686
502845	application/epub+zip	http://www.gutenberg.org/ebooks/29687.epub.noimages	2020-06-14 23:56:15.327606	ebooks/29687
520871	application/epub+zip	http://www.gutenberg.org/ebooks/29687.epub.images	2020-06-14 23:56:14.390628	ebooks/29687
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/29687.rdf	2020-06-14 23:56:22.553481	ebooks/29687
6073	image/jpeg	http://www.gutenberg.org/cache/epub/29687/pg29687.cover.small.jpg	2020-06-14 23:56:21.834475	ebooks/29687
425111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29687/29687-h.zip	2009-08-14 00:01:30	ebooks/29687
2059891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29687.kindle.noimages	2020-06-14 23:56:21.565479	ebooks/29687
1219884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29687/29687-h/29687-h.htm	2009-08-14 00:01:30	ebooks/29687
990492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29687/29687-8.txt	2009-08-14 00:01:30	ebooks/29687
990532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29687/29687.txt	2009-08-14 00:01:30	ebooks/29687
366118	application/zip	http://www.gutenberg.org/files/29687/29687.zip	2009-08-14 00:01:30	ebooks/29687
990564	text/plain	http://www.gutenberg.org/ebooks/29687.txt.utf-8	2020-06-14 23:56:12.830604	ebooks/29687
366249	application/zip	http://www.gutenberg.org/files/29687/29687-8.zip	2009-08-14 00:01:30	ebooks/29687
2089817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29687.kindle.images	2020-06-14 23:56:18.463518	ebooks/29687
32744	image/jpeg	http://www.gutenberg.org/cache/epub/29687/pg29687.cover.medium.jpg	2020-06-14 23:56:22.095474	ebooks/29687
66611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29688/29688-8.txt	2009-08-14 05:42:04	ebooks/29688
23971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29688/29688.zip	2009-08-14 05:42:04	ebooks/29688
343329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29688.kindle.noimages	2020-06-14 23:56:25.716451	ebooks/29688
78432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29688/29688-h/29688-h.htm	2009-08-14 05:42:04	ebooks/29688
23986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29688/29688-8.zip	2009-08-14 05:42:04	ebooks/29688
66630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29688/29688.txt	2009-08-14 05:42:04	ebooks/29688
35163	image/jpeg	http://www.gutenberg.org/cache/epub/29688/pg29688.cover.medium.jpg	2020-06-14 23:56:26.011622	ebooks/29688
93069	application/epub+zip	http://www.gutenberg.org/ebooks/29688.epub.noimages	2020-06-14 23:56:24.109464	ebooks/29688
1350260	application/epub+zip	http://www.gutenberg.org/ebooks/29688.epub.images	2020-06-14 23:56:23.489516	ebooks/29688
1066421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29688/29688-h.zip	2009-08-14 05:42:06	ebooks/29688
6543	image/jpeg	http://www.gutenberg.org/cache/epub/29688/pg29688.cover.small.jpg	2020-06-14 23:56:25.863451	ebooks/29688
2899103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29688.kindle.images	2020-06-14 23:56:25.102442	ebooks/29688
66587	text/plain	http://www.gutenberg.org/ebooks/29688.txt.utf-8	2020-06-14 23:56:22.655473	ebooks/29688
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/29688.rdf	2020-06-14 23:56:26.245628	ebooks/29688
52229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29689/29689-8.zip	2009-08-19 01:56:22	ebooks/29689
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/29689.rdf	2020-06-14 23:56:29.571581	ebooks/29689
446662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29689.kindle.noimages	2020-06-14 23:56:28.998586	ebooks/29689
4081	image/jpeg	http://www.gutenberg.org/cache/epub/29689/pg29689.cover.small.jpg	2020-06-14 23:56:29.159584	ebooks/29689
124861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29689/29689-8.txt	2009-08-19 01:56:18	ebooks/29689
147696	application/zip	http://www.gutenberg.org/files/29689/29689-h.zip	2009-08-19 01:56:22	ebooks/29689
125044	text/plain	http://www.gutenberg.org/ebooks/29689.txt.utf-8	2020-06-14 23:56:26.346641	ebooks/29689
154974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29689/29689-h/29689-h.htm	2009-08-19 01:56:22	ebooks/29689
659945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29689.kindle.images	2020-06-14 23:56:28.257605	ebooks/29689
125002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29689/29689.txt	2009-08-19 01:56:18	ebooks/29689
265361	application/epub+zip	http://www.gutenberg.org/ebooks/29689.epub.images	2020-06-14 23:56:26.993644	ebooks/29689
115230	application/epub+zip	http://www.gutenberg.org/ebooks/29689.epub.noimages	2020-06-14 23:56:27.479619	ebooks/29689
16267	image/jpeg	http://www.gutenberg.org/cache/epub/29689/pg29689.cover.medium.jpg	2020-06-14 23:56:29.3156	ebooks/29689
52139	application/zip	http://www.gutenberg.org/files/29689/29689.zip	2009-08-19 01:56:22	ebooks/29689
135261	application/epub+zip	http://www.gutenberg.org/ebooks/2969.epub.images	2020-06-02 00:16:43.302885	ebooks/2969
25617	image/jpeg	http://www.gutenberg.org/cache/epub/2969/pg2969.cover.medium.jpg	2020-06-02 00:16:44.686854	ebooks/2969
135260	application/epub+zip	http://www.gutenberg.org/ebooks/2969.epub.noimages	2020-06-02 00:16:43.390871	ebooks/2969
257516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2969/2969.txt	2006-10-31 04:25:22	ebooks/2969
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/2969.rdf	2020-06-11 01:02:32.294033	ebooks/2969
281534	text/html	http://www.gutenberg.org/ebooks/2969.html.noimages	2020-06-02 00:16:43.16989	ebooks/2969
281534	text/html	http://www.gutenberg.org/ebooks/2969.html.images	2020-06-02 00:16:43.098904	ebooks/2969
538629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2969.kindle.images	2020-06-02 00:16:44.00588	ebooks/2969
538612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2969.kindle.noimages	2020-06-02 00:16:44.631871	ebooks/2969
257488	text/plain	http://www.gutenberg.org/ebooks/2969.txt.utf-8	2020-06-02 00:16:42.87492	ebooks/2969
4683	image/jpeg	http://www.gutenberg.org/cache/epub/2969/pg2969.cover.small.jpg	2020-06-02 00:16:44.65986	ebooks/2969
96080	application/zip	http://www.gutenberg.org/files/2969/2969.zip	2006-10-31 04:26:20	ebooks/2969
68808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29690/29690-8.zip	2009-08-15 03:57:30	ebooks/29690
180008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29690/29690-8.txt	2009-08-15 03:57:30	ebooks/29690
1693	image/jpeg	http://www.gutenberg.org/cache/epub/29690/pg29690.cover.small.jpg	2020-06-14 23:56:38.660466	ebooks/29690
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/29690.rdf	2020-06-14 23:56:38.826469	ebooks/29690
68768	application/zip	http://www.gutenberg.org/files/29690/29690.zip	2009-08-15 03:57:30	ebooks/29690
180003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29690/29690.txt	2009-08-15 03:57:30	ebooks/29690
3114613	application/zip	http://www.gutenberg.org/files/29690/29690-h.zip	2009-08-15 03:57:30	ebooks/29690
414156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29690.kindle.noimages	2020-06-14 23:56:38.607479	ebooks/29690
9715	image/jpeg	http://www.gutenberg.org/cache/epub/29690/pg29690.cover.medium.jpg	2020-06-14 23:56:38.70852	ebooks/29690
2485924	application/epub+zip	http://www.gutenberg.org/ebooks/29690.epub.images	2020-06-14 23:56:32.936588	ebooks/29690
179997	text/plain	http://www.gutenberg.org/ebooks/29690.txt.utf-8	2020-06-14 23:56:29.672596	ebooks/29690
5662291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29690.kindle.images	2020-06-14 23:56:37.951492	ebooks/29690
216437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29690/29690-h/29690-h.htm	2009-08-15 03:57:30	ebooks/29690
111014	application/epub+zip	http://www.gutenberg.org/ebooks/29690.epub.noimages	2020-06-14 23:56:33.194554	ebooks/29690
135764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29691/29691.txt	2009-08-15 04:01:54	ebooks/29691
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/29691.rdf	2020-06-14 23:56:44.861691	ebooks/29691
2118055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29691.kindle.images	2020-06-14 23:56:43.65172	ebooks/29691
990327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29691/29691-h.zip	2009-08-15 04:01:56	ebooks/29691
49653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29691/29691.zip	2009-08-15 04:01:56	ebooks/29691
102703	application/epub+zip	http://www.gutenberg.org/ebooks/29691.epub.noimages	2020-06-14 23:56:41.098726	ebooks/29691
161421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29691/29691-h/29691-h.htm	2009-08-15 04:01:54	ebooks/29691
135740	text/plain	http://www.gutenberg.org/ebooks/29691.txt.utf-8	2020-06-14 23:56:38.92646	ebooks/29691
14546	image/jpeg	http://www.gutenberg.org/cache/epub/29691/pg29691.cover.medium.jpg	2020-06-14 23:56:44.617686	ebooks/29691
397325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29691.kindle.noimages	2020-06-14 23:56:44.310714	ebooks/29691
1041457	application/epub+zip	http://www.gutenberg.org/ebooks/29691.epub.images	2020-06-14 23:56:40.505738	ebooks/29691
49672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29691/29691-8.zip	2009-08-15 04:01:56	ebooks/29691
3916	image/jpeg	http://www.gutenberg.org/cache/epub/29691/pg29691.cover.small.jpg	2020-06-14 23:56:44.464707	ebooks/29691
135772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29691/29691-8.txt	2009-08-15 04:01:54	ebooks/29691
1060472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29692.kindle.noimages	2020-06-14 23:56:48.990633	ebooks/29692
263328	application/epub+zip	http://www.gutenberg.org/ebooks/29692.epub.noimages	2020-06-14 23:56:46.354692	ebooks/29692
17591	image/jpeg	http://www.gutenberg.org/cache/epub/29692/pg29692.cover.medium.jpg	2020-06-14 23:56:49.306655	ebooks/29692
265957	application/zip	http://www.gutenberg.org/files/29692/29692-h.zip	2009-08-15 04:07:28	ebooks/29692
4544	image/jpeg	http://www.gutenberg.org/cache/epub/29692/pg29692.cover.small.jpg	2020-06-14 23:56:49.149677	ebooks/29692
502312	text/plain	http://www.gutenberg.org/ebooks/29692.txt.utf-8	2020-06-14 23:56:44.970684	ebooks/29692
502283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29692/29692-8.txt	2009-08-15 04:05:38	ebooks/29692
336983	application/epub+zip	http://www.gutenberg.org/ebooks/29692.epub.images	2020-06-14 23:56:45.784674	ebooks/29692
189803	application/zip	http://www.gutenberg.org/files/29692/29692.zip	2009-08-15 04:07:28	ebooks/29692
553062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29692/29692-h/29692-h.htm	2009-08-15 04:05:38	ebooks/29692
1173795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29692.kindle.images	2020-06-14 23:56:47.669647	ebooks/29692
189868	application/zip	http://www.gutenberg.org/files/29692/29692-8.zip	2009-08-15 04:07:28	ebooks/29692
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/29692.rdf	2020-06-14 23:56:49.560634	ebooks/29692
502314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29692/29692.txt	2009-08-15 04:07:12	ebooks/29692
496023	application/zip	http://www.gutenberg.org/files/29693/29693-h.zip	2009-08-15 04:32:32	ebooks/29693
613343	application/epub+zip	http://www.gutenberg.org/ebooks/29693.epub.images	2020-06-14 23:56:50.543605	ebooks/29693
156999	application/zip	http://www.gutenberg.org/files/29693/29693.zip	2009-08-15 04:32:32	ebooks/29693
416808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29693/29693.txt	2009-08-15 04:32:18	ebooks/29693
234456	application/epub+zip	http://www.gutenberg.org/ebooks/29693.epub.noimages	2020-06-14 23:56:51.159684	ebooks/29693
15778	image/jpeg	http://www.gutenberg.org/cache/epub/29693/pg29693.cover.medium.jpg	2020-06-14 23:56:54.071579	ebooks/29693
157033	application/zip	http://www.gutenberg.org/files/29693/29693-8.zip	2009-08-15 04:32:32	ebooks/29693
416784	text/plain	http://www.gutenberg.org/ebooks/29693.txt.utf-8	2020-06-14 23:56:49.667629	ebooks/29693
949888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29693.kindle.noimages	2020-06-14 23:56:53.759583	ebooks/29693
16710	application/rdf+xml	http://www.gutenberg.org/ebooks/29693.rdf	2020-06-14 23:56:54.32557	ebooks/29693
416770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29693/29693-8.txt	2009-08-15 04:30:16	ebooks/29693
490228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29693/29693-h/29693-h.htm	2009-08-15 04:30:16	ebooks/29693
1529355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29693.kindle.images	2020-06-14 23:56:52.474587	ebooks/29693
4118	image/jpeg	http://www.gutenberg.org/cache/epub/29693/pg29693.cover.small.jpg	2020-06-14 23:56:53.917565	ebooks/29693
1247237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29694.kindle.noimages	2020-06-14 23:56:59.318496	ebooks/29694
305497	application/epub+zip	http://www.gutenberg.org/ebooks/29694.epub.noimages	2020-06-14 23:56:56.187555	ebooks/29694
598033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29694/29694-8.txt	2009-08-15 04:36:04	ebooks/29694
646541	application/epub+zip	http://www.gutenberg.org/ebooks/29694.epub.images	2020-06-14 23:56:55.450586	ebooks/29694
598650	text/plain	http://www.gutenberg.org/ebooks/29694.txt.utf-8	2020-06-14 23:56:54.438567	ebooks/29694
231188	application/zip	http://www.gutenberg.org/files/29694/29694-8.zip	2009-08-15 04:36:04	ebooks/29694
1760029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29694.kindle.images	2020-06-14 23:56:57.765527	ebooks/29694
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/29694.rdf	2020-06-14 23:56:59.895493	ebooks/29694
4570	image/jpeg	http://www.gutenberg.org/cache/epub/29694/pg29694.cover.small.jpg	2020-06-14 23:56:59.480503	ebooks/29694
598024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29694/29694.txt	2009-08-15 04:36:04	ebooks/29694
682246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29694/29694-h/29694-h.htm	2009-08-15 04:36:04	ebooks/29694
231095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29694/29694.zip	2009-08-15 04:36:04	ebooks/29694
17421	image/jpeg	http://www.gutenberg.org/cache/epub/29694/pg29694.cover.medium.jpg	2020-06-14 23:56:59.639513	ebooks/29694
543071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29694/29694-h.zip	2009-08-15 04:36:04	ebooks/29694
1140594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29695.kindle.noimages	2020-06-14 23:57:04.548443	ebooks/29695
338025	application/epub+zip	http://www.gutenberg.org/ebooks/29695.epub.images	2020-06-14 23:57:00.911495	ebooks/29695
542889	text/plain	http://www.gutenberg.org/ebooks/29695.txt.utf-8	2020-06-14 23:57:00.004565	ebooks/29695
15614	image/jpeg	http://www.gutenberg.org/cache/epub/29695/pg29695.cover.medium.jpg	2020-06-14 23:57:04.862447	ebooks/29695
542905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29695/29695.txt	2016-05-05 09:36:26	ebooks/29695
208616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29695/29695-8.zip	2016-05-05 09:36:38	ebooks/29695
273969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29695/29695-h.zip	2016-05-05 09:36:38	ebooks/29695
4686	image/jpeg	http://www.gutenberg.org/cache/epub/29695/pg29695.cover.small.jpg	2020-06-14 23:57:04.707437	ebooks/29695
208578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29695/29695.zip	2016-05-05 09:36:38	ebooks/29695
630822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29695/29695-h/29695-h.htm	2016-05-05 09:36:26	ebooks/29695
1239609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29695.kindle.images	2020-06-14 23:57:03.047524	ebooks/29695
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/29695.rdf	2020-06-14 23:57:05.115623	ebooks/29695
276858	application/epub+zip	http://www.gutenberg.org/ebooks/29695.epub.noimages	2020-06-14 23:57:01.554479	ebooks/29695
542914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29695/29695-8.txt	2016-05-05 09:36:24	ebooks/29695
377594	application/epub+zip	http://www.gutenberg.org/ebooks/29696.epub.images	2020-06-14 23:57:06.142621	ebooks/29696
494510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29696/29696.txt	2009-08-15 04:45:38	ebooks/29696
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/29696.rdf	2020-06-14 23:57:10.329564	ebooks/29696
4106	image/jpeg	http://www.gutenberg.org/cache/epub/29696/pg29696.cover.small.jpg	2020-06-14 23:57:09.913572	ebooks/29696
286882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29696/29696-h.zip	2009-08-15 04:45:40	ebooks/29696
189358	application/zip	http://www.gutenberg.org/files/29696/29696.zip	2009-08-15 04:45:38	ebooks/29696
1100636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29696.kindle.noimages	2020-06-14 23:57:09.7516	ebooks/29696
263632	application/epub+zip	http://www.gutenberg.org/ebooks/29696.epub.noimages	2020-06-14 23:57:06.782614	ebooks/29696
1282326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29696.kindle.images	2020-06-14 23:57:08.275631	ebooks/29696
494482	text/plain	http://www.gutenberg.org/ebooks/29696.txt.utf-8	2020-06-14 23:57:05.222649	ebooks/29696
628031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29696/29696-h/29696-h.htm	2009-08-15 04:45:38	ebooks/29696
17227	image/jpeg	http://www.gutenberg.org/cache/epub/29696/pg29696.cover.medium.jpg	2020-06-14 23:57:10.07358	ebooks/29696
287161	application/epub+zip	http://www.gutenberg.org/ebooks/29697.epub.noimages	2020-06-14 23:57:12.091564	ebooks/29697
650589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29697/29697-h/29697-h.htm	2009-08-15 04:51:46	ebooks/29697
3630	image/jpeg	http://www.gutenberg.org/cache/epub/29697/pg29697.cover.small.jpg	2020-06-14 23:57:15.517496	ebooks/29697
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/29697.rdf	2020-06-14 23:57:15.943493	ebooks/29697
551803	text/plain	http://www.gutenberg.org/ebooks/29697.txt.utf-8	2020-06-14 23:57:10.440571	ebooks/29697
210520	application/zip	http://www.gutenberg.org/files/29697/29697.zip	2009-08-15 04:51:46	ebooks/29697
551823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29697/29697-8.txt	2009-08-15 04:51:46	ebooks/29697
15092	image/jpeg	http://www.gutenberg.org/cache/epub/29697/pg29697.cover.medium.jpg	2020-06-14 23:57:15.682501	ebooks/29697
210553	application/zip	http://www.gutenberg.org/files/29697/29697-8.zip	2009-08-15 04:51:46	ebooks/29697
2115232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29697.kindle.images	2020-06-14 23:57:13.774536	ebooks/29697
1177973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29697.kindle.noimages	2020-06-14 23:57:15.35351	ebooks/29697
684502	application/epub+zip	http://www.gutenberg.org/ebooks/29697.epub.images	2020-06-14 23:57:11.425568	ebooks/29697
600133	application/zip	http://www.gutenberg.org/files/29697/29697-h.zip	2009-08-15 04:51:46	ebooks/29697
551814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29697/29697.txt	2009-08-15 04:51:46	ebooks/29697
46056	text/plain	http://www.gutenberg.org/ebooks/29698.txt.utf-8	2020-06-14 23:57:16.041482	ebooks/29698
17872	image/jpeg	http://www.gutenberg.org/cache/epub/29698/pg29698.cover.medium.jpg	2020-06-14 23:57:18.160484	ebooks/29698
5064	image/jpeg	http://www.gutenberg.org/cache/epub/29698/pg29698.cover.small.jpg	2020-06-14 23:57:18.017455	ebooks/29698
131224	application/zip	http://www.gutenberg.org/files/29698/29698-h.zip	2009-08-15 04:55:44	ebooks/29698
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/29698.rdf	2020-06-14 23:57:18.385461	ebooks/29698
49755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29698/29698-h/29698-h.htm	2009-08-15 04:55:44	ebooks/29698
18741	application/zip	http://www.gutenberg.org/files/29698/29698.zip	2009-08-15 04:55:44	ebooks/29698
673508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29698.kindle.images	2020-06-14 23:57:17.412472	ebooks/29698
67734	application/epub+zip	http://www.gutenberg.org/ebooks/29698.epub.noimages	2020-06-14 23:57:16.883478	ebooks/29698
260574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29698.kindle.noimages	2020-06-14 23:57:17.87246	ebooks/29698
46084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29698/29698.txt	2009-08-15 04:55:44	ebooks/29698
237067	application/epub+zip	http://www.gutenberg.org/ebooks/29698.epub.images	2020-06-14 23:57:16.4935	ebooks/29698
192661	application/epub+zip	http://www.gutenberg.org/ebooks/29699.epub.noimages	2020-06-14 23:57:19.838751	ebooks/29699
192661	application/epub+zip	http://www.gutenberg.org/ebooks/29699.epub.images	2020-06-14 23:57:19.16449	ebooks/29699
137823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29699/29699.zip	2009-08-15 04:59:54	ebooks/29699
361020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29699/29699-8.txt	2009-08-15 04:59:54	ebooks/29699
4955	image/jpeg	http://www.gutenberg.org/cache/epub/29699/pg29699.cover.small.jpg	2020-06-14 23:57:21.978709	ebooks/29699
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/29699.rdf	2020-06-14 23:57:22.35971	ebooks/29699
140914	application/zip	http://www.gutenberg.org/files/29699/29699-h.zip	2009-08-15 04:59:54	ebooks/29699
17907	image/jpeg	http://www.gutenberg.org/cache/epub/29699/pg29699.cover.medium.jpg	2020-06-14 23:57:22.124774	ebooks/29699
361059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29699/29699.txt	2009-08-15 04:59:54	ebooks/29699
774661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29699.kindle.noimages	2020-06-14 23:57:21.830703	ebooks/29699
774669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29699.kindle.images	2020-06-14 23:57:20.836754	ebooks/29699
137856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29699/29699-8.zip	2009-08-15 04:59:54	ebooks/29699
361043	text/plain	http://www.gutenberg.org/ebooks/29699.txt.utf-8	2020-06-14 23:57:18.489476	ebooks/29699
376216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29699/29699-h/29699-h.htm	2009-08-15 04:59:54	ebooks/29699
435368	text/plain	http://www.gutenberg.org/ebooks/297.txt.utf-8	2020-05-31 23:49:03.461973	ebooks/297
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/297.rdf	2020-06-11 01:00:17.854257	ebooks/297
201238	application/epub+zip	http://www.gutenberg.org/ebooks/297.epub.noimages	2020-05-31 23:49:04.293951	ebooks/297
2747	image/jpeg	http://www.gutenberg.org/cache/epub/297/pg297.cover.small.jpg	2020-05-31 23:49:06.306908	ebooks/297
172085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/297/297.zip	2004-07-03 09:05:36	ebooks/297
837498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/297.kindle.noimages	2020-05-31 23:49:06.268912	ebooks/297
837513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/297.kindle.images	2020-05-31 23:49:05.278917	ebooks/297
201237	application/epub+zip	http://www.gutenberg.org/ebooks/297.epub.images	2020-05-31 23:49:03.993985	ebooks/297
184934	application/zip	http://www.gutenberg.org/files/297/297-h.zip	2018-08-19 07:15:48	ebooks/297
9760	image/jpeg	http://www.gutenberg.org/cache/epub/297/pg297.cover.medium.jpg	2020-05-31 23:49:06.341906	ebooks/297
435398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/297/297.txt	2004-07-03 09:05:36	ebooks/297
564206	text/html; charset=utf-8	http://www.gutenberg.org/files/297/297-h/297-h.htm	2018-08-19 07:14:46	ebooks/297
625137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2970.kindle.noimages	2020-06-02 00:16:46.896845	ebooks/2970
156917	application/epub+zip	http://www.gutenberg.org/ebooks/2970.epub.noimages	2020-06-02 00:16:45.387858	ebooks/2970
343151	text/html	http://www.gutenberg.org/ebooks/2970.html.images	2020-06-02 00:16:45.035895	ebooks/2970
308917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2970/2970.txt	2006-10-31 04:32:30	ebooks/2970
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/2970.rdf	2020-06-11 01:02:32.319037	ebooks/2970
25364	image/jpeg	http://www.gutenberg.org/cache/epub/2970/pg2970.cover.medium.jpg	2020-06-02 00:16:46.951868	ebooks/2970
114975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2970/2970.zip	2006-10-31 04:33:22	ebooks/2970
308889	text/plain	http://www.gutenberg.org/ebooks/2970.txt.utf-8	2020-06-02 00:16:44.805873	ebooks/2970
4654	image/jpeg	http://www.gutenberg.org/cache/epub/2970/pg2970.cover.small.jpg	2020-06-02 00:16:46.925837	ebooks/2970
625153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2970.kindle.images	2020-06-02 00:16:46.141861	ebooks/2970
343151	text/html	http://www.gutenberg.org/ebooks/2970.html.noimages	2020-06-02 00:16:45.117875	ebooks/2970
156917	application/epub+zip	http://www.gutenberg.org/ebooks/2970.epub.images	2020-06-02 00:16:45.279854	ebooks/2970
599042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29700/29700-8.txt	2009-08-15 05:04:22	ebooks/29700
229616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29700/29700-8.zip	2009-08-15 05:04:22	ebooks/29700
1539104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29700.kindle.noimages	2020-06-14 23:57:35.072564	ebooks/29700
1121617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29700/29700-h/29700-h.htm	2009-08-15 05:04:22	ebooks/29700
599043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29700/29700.txt	2009-08-15 05:04:22	ebooks/29700
4995	image/jpeg	http://www.gutenberg.org/cache/epub/29700/pg29700.cover.small.jpg	2020-06-14 23:57:35.351569	ebooks/29700
599090	text/plain	http://www.gutenberg.org/ebooks/29700.txt.utf-8	2020-06-14 23:57:26.008676	ebooks/29700
346796	application/epub+zip	http://www.gutenberg.org/ebooks/29700.epub.noimages	2020-06-14 23:57:29.039644	ebooks/29700
265511	application/zip	http://www.gutenberg.org/files/29700/29700-h.zip	2009-08-15 05:04:22	ebooks/29700
349378	application/epub+zip	http://www.gutenberg.org/ebooks/29700.epub.images	2020-06-14 23:57:28.007686	ebooks/29700
1545602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29700.kindle.images	2020-06-14 23:57:32.073611	ebooks/29700
21493	image/jpeg	http://www.gutenberg.org/cache/epub/29700/pg29700.cover.medium.jpg	2020-06-14 23:57:35.622545	ebooks/29700
229463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29700/29700.zip	2009-08-15 05:04:22	ebooks/29700
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/29700.rdf	2020-06-14 23:57:36.108547	ebooks/29700
525461	text/plain	http://www.gutenberg.org/ebooks/29701.txt.utf-8	2020-06-14 23:57:36.217556	ebooks/29701
525443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29701/29701-8.txt	2009-08-15 05:08:52	ebooks/29701
525600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29701/29701.txt	2009-08-15 05:08:52	ebooks/29701
1083408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29701.kindle.images	2020-06-14 23:57:39.367481	ebooks/29701
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/29701.rdf	2020-06-14 23:57:41.573453	ebooks/29701
198565	application/zip	http://www.gutenberg.org/files/29701/29701-h.zip	2009-08-17 05:44:02	ebooks/29701
186495	application/zip	http://www.gutenberg.org/files/29701/29701.zip	2009-08-15 05:08:52	ebooks/29701
25675	image/jpeg	http://www.gutenberg.org/cache/epub/29701/pg29701.cover.medium.jpg	2020-06-14 23:57:41.291464	ebooks/29701
261717	application/epub+zip	http://www.gutenberg.org/ebooks/29701.epub.noimages	2020-06-14 23:57:37.833513	ebooks/29701
261718	application/epub+zip	http://www.gutenberg.org/ebooks/29701.epub.images	2020-06-14 23:57:37.14853	ebooks/29701
5684	image/jpeg	http://www.gutenberg.org/cache/epub/29701/pg29701.cover.small.jpg	2020-06-14 23:57:41.092526	ebooks/29701
1083399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29701.kindle.noimages	2020-06-14 23:57:40.91546	ebooks/29701
186531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29701/29701-8.zip	2009-08-15 05:08:52	ebooks/29701
582811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29701/29701-h/29701-h.htm	2009-08-17 05:43:12	ebooks/29701
360910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29702.kindle.images	2020-06-14 23:57:43.136475	ebooks/29702
112686	application/epub+zip	http://www.gutenberg.org/ebooks/29702.epub.images	2020-06-14 23:57:42.208569	ebooks/29702
301772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29702.kindle.noimages	2020-06-14 23:57:43.611439	ebooks/29702
75940	application/epub+zip	http://www.gutenberg.org/ebooks/29702.epub.noimages	2020-06-14 23:57:42.656457	ebooks/29702
4524	image/jpeg	http://www.gutenberg.org/cache/epub/29702/pg29702.cover.small.jpg	2020-06-14 23:57:43.753437	ebooks/29702
28023	application/zip	http://www.gutenberg.org/files/29702/29702.zip	2009-08-15 10:33:08	ebooks/29702
73805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29702/29702.txt	2009-08-15 10:33:08	ebooks/29702
78710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29702/29702-h/29702-h.htm	2009-08-15 10:33:08	ebooks/29702
16679	image/jpeg	http://www.gutenberg.org/cache/epub/29702/pg29702.cover.medium.jpg	2020-06-14 23:57:43.895447	ebooks/29702
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/29702.rdf	2020-06-14 23:57:44.117443	ebooks/29702
51951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29702/29702-h.zip	2009-08-15 10:33:08	ebooks/29702
73777	text/plain	http://www.gutenberg.org/ebooks/29702.txt.utf-8	2020-06-14 23:57:41.671468	ebooks/29702
4820	image/jpeg	http://www.gutenberg.org/cache/epub/29703/pg29703.cover.small.jpg	2020-06-14 23:57:47.071581	ebooks/29703
157565	application/epub+zip	http://www.gutenberg.org/ebooks/29703.epub.images	2020-06-14 23:57:44.803635	ebooks/29703
17774	image/jpeg	http://www.gutenberg.org/cache/epub/29703/pg29703.cover.medium.jpg	2020-06-14 23:57:47.217581	ebooks/29703
95216	application/zip	http://www.gutenberg.org/files/29703/29703-8.zip	2009-08-15 12:12:58	ebooks/29703
261541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29703/29703-h/29703-h.htm	2009-08-15 12:12:58	ebooks/29703
251372	text/plain	http://www.gutenberg.org/ebooks/29703.txt.utf-8	2020-06-14 23:57:44.221646	ebooks/29703
626594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29703.kindle.noimages	2020-06-14 23:57:46.921608	ebooks/29703
104838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29703/29703-h.zip	2009-08-15 12:13:00	ebooks/29703
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/29703.rdf	2020-06-14 23:57:47.450593	ebooks/29703
149650	application/epub+zip	http://www.gutenberg.org/ebooks/29703.epub.noimages	2020-06-14 23:57:45.259638	ebooks/29703
637965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29703.kindle.images	2020-06-14 23:57:46.086612	ebooks/29703
245552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29703/29703-8.txt	2009-08-15 12:12:56	ebooks/29703
148915	application/zip	http://www.gutenberg.org/files/29704/29704.zip	2009-11-06 10:42:48	ebooks/29704
4763	image/jpeg	http://www.gutenberg.org/cache/epub/29704/pg29704.cover.small.jpg	2020-06-14 23:57:51.212529	ebooks/29704
378543	text/plain	http://www.gutenberg.org/ebooks/29704.txt.utf-8	2020-06-14 23:57:47.556619	ebooks/29704
149007	application/zip	http://www.gutenberg.org/files/29704/29704-8.zip	2009-11-06 10:42:48	ebooks/29704
858164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29704.kindle.images	2020-06-14 23:57:49.972619	ebooks/29704
378535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29704/29704-8.txt	2009-11-06 10:15:12	ebooks/29704
395161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29704/29704-h/29704-h.htm	2009-11-06 10:15:08	ebooks/29704
218156	application/epub+zip	http://www.gutenberg.org/ebooks/29704.epub.images	2020-06-14 23:57:48.300589	ebooks/29704
152626	application/zip	http://www.gutenberg.org/files/29704/29704-h.zip	2009-11-06 10:42:50	ebooks/29704
378529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29704/29704.txt	2009-11-06 10:15:18	ebooks/29704
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/29704.rdf	2020-06-14 23:57:51.59553	ebooks/29704
858156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29704.kindle.noimages	2020-06-14 23:57:51.062578	ebooks/29704
218156	application/epub+zip	http://www.gutenberg.org/ebooks/29704.epub.noimages	2020-06-14 23:57:48.886572	ebooks/29704
21242	image/jpeg	http://www.gutenberg.org/cache/epub/29704/pg29704.cover.medium.jpg	2020-06-14 23:57:51.359536	ebooks/29704
256617	text/plain	http://www.gutenberg.org/ebooks/29705.txt.utf-8	2020-06-14 23:57:51.699572	ebooks/29705
5060	image/jpeg	http://www.gutenberg.org/cache/epub/29705/pg29705.cover.small.jpg	2020-06-14 23:57:54.586495	ebooks/29705
272536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29705/29705-h/29705-h.htm	2009-11-05 09:58:38	ebooks/29705
622989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29705.kindle.images	2020-06-14 23:57:53.565498	ebooks/29705
98445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29705/29705.zip	2009-11-05 09:58:40	ebooks/29705
154985	application/epub+zip	http://www.gutenberg.org/ebooks/29705.epub.images	2020-06-14 23:57:52.257536	ebooks/29705
21334	image/jpeg	http://www.gutenberg.org/cache/epub/29705/pg29705.cover.medium.jpg	2020-06-14 23:57:54.735484	ebooks/29705
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/29705.rdf	2020-06-14 23:57:54.971486	ebooks/29705
622983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29705.kindle.noimages	2020-06-14 23:57:54.433523	ebooks/29705
256645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29705/29705.txt	2009-11-05 09:58:38	ebooks/29705
154987	application/epub+zip	http://www.gutenberg.org/ebooks/29705.epub.noimages	2020-06-14 23:57:52.698537	ebooks/29705
100868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29705/29705-h.zip	2009-11-05 09:58:40	ebooks/29705
3660	image/jpeg	http://www.gutenberg.org/cache/epub/29706/pg29706.cover.small.jpg	2020-06-14 23:57:56.727467	ebooks/29706
165451	application/epub+zip	http://www.gutenberg.org/ebooks/29706.epub.noimages	2020-06-14 23:57:55.562491	ebooks/29706
243209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29706/29706-h/29706-h.htm	2009-08-16 06:24:02	ebooks/29706
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/29706.rdf	2020-06-14 23:57:56.804468	ebooks/29706
94044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29706/29706-8.zip	2009-08-16 06:24:04	ebooks/29706
26123	image/jpeg	http://www.gutenberg.org/cache/epub/29706/pg29706.cover.medium.jpg	2020-06-14 23:57:56.747468	ebooks/29706
170156	application/zip	http://www.gutenberg.org/files/29706/29706-h.zip	2009-08-16 06:24:04	ebooks/29706
235581	text/plain	http://www.gutenberg.org/ebooks/29706.txt.utf-8	2020-06-14 23:57:55.0735	ebooks/29706
207489	application/epub+zip	http://www.gutenberg.org/ebooks/29706.epub.images	2020-06-14 23:57:55.368506	ebooks/29706
571731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29706.kindle.noimages	2020-06-14 23:57:56.70547	ebooks/29706
231379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29706/29706-8.txt	2009-08-16 06:24:00	ebooks/29706
607845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29706.kindle.images	2020-06-14 23:57:56.132483	ebooks/29706
51465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29707/29707-8.zip	2009-08-16 06:24:46	ebooks/29707
412308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29707.kindle.noimages	2020-06-14 23:57:58.614434	ebooks/29707
597174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29707.kindle.images	2020-06-14 23:57:58.138441	ebooks/29707
125748	application/epub+zip	http://www.gutenberg.org/ebooks/29707.epub.noimages	2020-06-14 23:57:57.629457	ebooks/29707
246658	application/epub+zip	http://www.gutenberg.org/ebooks/29707.epub.images	2020-06-14 23:57:57.339458	ebooks/29707
6220	image/jpeg	http://www.gutenberg.org/cache/epub/29707/pg29707.cover.small.jpg	2020-06-14 23:57:58.634449	ebooks/29707
128637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29707/29707-8.txt	2009-08-16 06:24:44	ebooks/29707
160930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29707/29707-h/29707-h.htm	2009-08-16 06:24:46	ebooks/29707
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/29707.rdf	2020-06-14 23:57:58.712745	ebooks/29707
43601	image/jpeg	http://www.gutenberg.org/cache/epub/29707/pg29707.cover.medium.jpg	2020-06-14 23:57:58.653469	ebooks/29707
160785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29707/29707-h.zip	2009-08-16 06:24:46	ebooks/29707
133739	text/plain	http://www.gutenberg.org/ebooks/29707.txt.utf-8	2020-06-14 23:57:56.905469	ebooks/29707
107344	application/epub+zip	http://www.gutenberg.org/ebooks/29708.epub.noimages	2020-06-14 23:58:00.025763	ebooks/29708
52892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29708/29708-8.zip	2009-08-16 06:25:44	ebooks/29708
14971	image/jpeg	http://www.gutenberg.org/cache/epub/29708/pg29708.cover.medium.jpg	2020-06-14 23:58:01.95669	ebooks/29708
107344	application/epub+zip	http://www.gutenberg.org/ebooks/29708.epub.images	2020-06-14 23:57:59.650792	ebooks/29708
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/29708.rdf	2020-06-14 23:58:02.174707	ebooks/29708
128802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29708/29708-8.txt	2009-08-16 06:25:38	ebooks/29708
185737	text/html	http://www.gutenberg.org/ebooks/29708.html.images	2020-06-14 23:57:59.061749	ebooks/29708
185737	text/html	http://www.gutenberg.org/ebooks/29708.html.noimages	2020-06-14 23:57:59.229757	ebooks/29708
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/29724.rdf	2020-06-15 00:03:11.521425	ebooks/29724
405392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29708.kindle.images	2020-06-14 23:58:00.850714	ebooks/29708
3921	image/jpeg	http://www.gutenberg.org/cache/epub/29708/pg29708.cover.small.jpg	2020-06-14 23:58:01.814691	ebooks/29708
405388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29708.kindle.noimages	2020-06-14 23:58:01.672694	ebooks/29708
132737	text/plain	http://www.gutenberg.org/ebooks/29708.txt.utf-8	2020-06-14 23:57:58.817771	ebooks/29708
126163	text/plain	http://www.gutenberg.org/ebooks/29709.txt.utf-8	2020-06-14 23:58:02.276715	ebooks/29709
436285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29709.kindle.noimages	2020-06-14 23:58:05.129683	ebooks/29709
104325	application/epub+zip	http://www.gutenberg.org/ebooks/29709.epub.noimages	2020-06-14 23:58:03.518696	ebooks/29709
122757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29709/29709-8.txt	2009-08-16 06:26:28	ebooks/29709
50256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29709/29709-8.zip	2009-08-16 06:26:30	ebooks/29709
177733	text/html	http://www.gutenberg.org/ebooks/29709.html.images	2020-06-14 23:58:02.517715	ebooks/29709
436292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29709.kindle.images	2020-06-14 23:58:04.324659	ebooks/29709
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/29709.rdf	2020-06-14 23:58:05.635657	ebooks/29709
20810	image/jpeg	http://www.gutenberg.org/cache/epub/29709/pg29709.cover.medium.jpg	2020-06-14 23:58:05.413666	ebooks/29709
5162	image/jpeg	http://www.gutenberg.org/cache/epub/29709/pg29709.cover.small.jpg	2020-06-14 23:58:05.272664	ebooks/29709
104324	application/epub+zip	http://www.gutenberg.org/ebooks/29709.epub.images	2020-06-14 23:58:03.115736	ebooks/29709
177733	text/html	http://www.gutenberg.org/ebooks/29709.html.noimages	2020-06-14 23:58:02.673713	ebooks/29709
235806	text/html	http://www.gutenberg.org/ebooks/2971.html.images	2020-06-02 00:16:47.22484	ebooks/2971
116592	application/epub+zip	http://www.gutenberg.org/ebooks/2971.epub.images	2020-06-02 00:16:47.402827	ebooks/2971
116593	application/epub+zip	http://www.gutenberg.org/ebooks/2971.epub.noimages	2020-06-02 00:16:47.483854	ebooks/2971
464528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2971.kindle.images	2020-06-02 00:16:48.027881	ebooks/2971
213364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2971/2971.txt	2006-10-31 05:26:04	ebooks/2971
235806	text/html	http://www.gutenberg.org/ebooks/2971.html.noimages	2020-06-02 00:16:47.284862	ebooks/2971
4700	image/jpeg	http://www.gutenberg.org/cache/epub/2971/pg2971.cover.small.jpg	2020-06-02 00:16:48.601812	ebooks/2971
213336	text/plain	http://www.gutenberg.org/ebooks/2971.txt.utf-8	2020-06-02 00:16:47.067833	ebooks/2971
464513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2971.kindle.noimages	2020-06-02 00:16:48.574802	ebooks/2971
78721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2971/2971.zip	2006-10-31 05:26:50	ebooks/2971
25794	image/jpeg	http://www.gutenberg.org/cache/epub/2971/pg2971.cover.medium.jpg	2020-06-02 00:16:48.628801	ebooks/2971
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/2971.rdf	2020-06-11 01:02:32.344075	ebooks/2971
1324032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29710/29710-8.txt	2009-08-16 20:01:20	ebooks/29710
525573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29710/29710-8.zip	2009-08-16 20:01:22	ebooks/29710
1324186	text/plain	http://www.gutenberg.org/ebooks/29710.txt.utf-8	2020-06-14 23:58:05.763669	ebooks/29710
525382	application/zip	http://www.gutenberg.org/files/29710/29710.zip	2009-08-16 20:01:22	ebooks/29710
2536267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29710.kindle.noimages	2020-06-14 23:58:15.837518	ebooks/29710
6270	image/jpeg	http://www.gutenberg.org/cache/epub/29710/pg29710.cover.small.jpg	2020-06-14 23:58:16.04852	ebooks/29710
5072071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29710.kindle.images	2020-06-14 23:58:12.756564	ebooks/29710
636121	application/epub+zip	http://www.gutenberg.org/ebooks/29710.epub.noimages	2020-06-14 23:58:08.834602	ebooks/29710
1264029	application/zip	http://www.gutenberg.org/files/29710/29710-h.zip	2009-08-16 20:01:22	ebooks/29710
1324041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29710/29710.txt	2009-08-16 20:01:20	ebooks/29710
1431099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29710/29710-h/29710-h.htm	2009-08-16 20:01:20	ebooks/29710
28613	image/jpeg	http://www.gutenberg.org/cache/epub/29710/pg29710.cover.medium.jpg	2020-06-14 23:58:16.250535	ebooks/29710
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/29710.rdf	2020-06-14 23:58:16.594514	ebooks/29710
1790575	application/epub+zip	http://www.gutenberg.org/ebooks/29710.epub.images	2020-06-14 23:58:07.808638	ebooks/29710
449284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29711/29711-8.txt	2009-08-16 15:03:22	ebooks/29711
174150	application/zip	http://www.gutenberg.org/files/29711/29711-8.zip	2009-08-16 15:04:00	ebooks/29711
943008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29711.kindle.noimages	2020-06-14 23:58:20.298458	ebooks/29711
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/29711.rdf	2020-06-14 23:58:20.845453	ebooks/29711
239332	application/epub+zip	http://www.gutenberg.org/ebooks/29711.epub.noimages	2020-06-14 23:58:17.789513	ebooks/29711
492762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29711/29711-h/29711-h.htm	2009-08-16 15:02:22	ebooks/29711
4054	image/jpeg	http://www.gutenberg.org/cache/epub/29711/pg29711.cover.small.jpg	2020-06-14 23:58:20.453459	ebooks/29711
174245	text/plain; charset=utf-8	http://www.gutenberg.org/files/29711/29711-0.zip	2009-08-16 15:04:00	ebooks/29711
239331	application/epub+zip	http://www.gutenberg.org/ebooks/29711.epub.images	2020-06-14 23:58:17.254493	ebooks/29711
185483	application/zip	http://www.gutenberg.org/files/29711/29711-h.zip	2009-08-16 15:04:00	ebooks/29711
14346	image/jpeg	http://www.gutenberg.org/cache/epub/29711/pg29711.cover.medium.jpg	2020-06-14 23:58:20.603456	ebooks/29711
943011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29711.kindle.images	2020-06-14 23:58:19.043513	ebooks/29711
449346	text/plain; charset=utf-8	http://www.gutenberg.org/files/29711/29711-0.txt	2009-08-16 15:02:20	ebooks/29711
637717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29712.kindle.noimages	2020-06-14 23:58:28.963549	ebooks/29712
5155377	application/epub+zip	http://www.gutenberg.org/ebooks/29712.epub.images	2020-06-14 23:58:23.348621	ebooks/29712
239274	text/plain	http://www.gutenberg.org/ebooks/29712.txt.utf-8	2020-06-14 23:58:20.950473	ebooks/29712
10462007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29712.kindle.images	2020-06-14 23:58:27.966556	ebooks/29712
161129	application/epub+zip	http://www.gutenberg.org/ebooks/29712.epub.noimages	2020-06-14 23:58:24.409628	ebooks/29712
4994	image/jpeg	http://www.gutenberg.org/cache/epub/29712/pg29712.cover.small.jpg	2020-06-14 23:58:29.148552	ebooks/29712
89451	application/zip	http://www.gutenberg.org/files/29712/29712-8.zip	2009-08-16 15:05:40	ebooks/29712
239104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29712/29712-8.txt	2009-08-16 15:05:30	ebooks/29712
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/29712.rdf	2020-06-14 23:58:29.624555	ebooks/29712
2913097	application/zip	http://www.gutenberg.org/files/29712/29712-h.zip	2009-08-16 15:05:42	ebooks/29712
18058	image/jpeg	http://www.gutenberg.org/cache/epub/29712/pg29712.cover.medium.jpg	2020-06-14 23:58:29.327554	ebooks/29712
312448	text/html	http://www.gutenberg.org/files/29712/29712-h/29712-h.htm	2009-08-16 15:05:32	ebooks/29712
96841	application/zip	http://www.gutenberg.org/files/29713/29713.zip	2009-08-16 15:06:34	ebooks/29713
711103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29713.kindle.images	2020-06-14 23:58:31.162535	ebooks/29713
21495	image/jpeg	http://www.gutenberg.org/cache/epub/29713/pg29713.cover.medium.jpg	2020-06-14 23:58:31.962525	ebooks/29713
96922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29713/29713-8.zip	2009-08-16 15:06:34	ebooks/29713
292809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29713/29713-h/29713-h.htm	2009-08-16 15:06:34	ebooks/29713
177591	application/zip	http://www.gutenberg.org/files/29713/29713-h.zip	2009-08-16 15:06:34	ebooks/29713
241694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29713/29713-8.txt	2009-08-16 15:06:32	ebooks/29713
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/29713.rdf	2020-06-14 23:58:32.036528	ebooks/29713
2961	image/jpeg	http://www.gutenberg.org/cache/epub/29713/pg29713.cover.small.jpg	2020-06-14 23:58:31.936522	ebooks/29713
171867	application/epub+zip	http://www.gutenberg.org/ebooks/29713.epub.noimages	2020-06-14 23:58:30.406551	ebooks/29713
585275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29713.kindle.noimages	2020-06-14 23:58:31.907527	ebooks/29713
257799	application/epub+zip	http://www.gutenberg.org/ebooks/29713.epub.images	2020-06-14 23:58:30.145554	ebooks/29713
241702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29713/29713.txt	2009-08-16 15:06:32	ebooks/29713
241734	text/plain	http://www.gutenberg.org/ebooks/29713.txt.utf-8	2020-06-14 23:58:29.727564	ebooks/29713
235362	text/plain	http://www.gutenberg.org/ebooks/29714.txt.utf-8	2020-06-14 23:58:32.139517	ebooks/29714
86300	application/zip	http://www.gutenberg.org/files/29714/29714.zip	2009-08-16 15:07:48	ebooks/29714
3149375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29714.kindle.images	2020-06-14 23:58:42.400699	ebooks/29714
140302	application/epub+zip	http://www.gutenberg.org/ebooks/29714.epub.noimages	2020-06-14 23:58:37.638457	ebooks/29714
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/29714.rdf	2020-06-14 23:58:43.906696	ebooks/29714
1505101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29714/29714-h.zip	2009-08-16 15:07:48	ebooks/29714
1487929	application/epub+zip	http://www.gutenberg.org/ebooks/29714.epub.images	2020-06-14 23:58:37.11644	ebooks/29714
15044	image/jpeg	http://www.gutenberg.org/cache/epub/29714/pg29714.cover.medium.jpg	2020-06-14 23:58:43.650698	ebooks/29714
235390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29714/29714.txt	2009-08-16 15:07:44	ebooks/29714
281090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29714/29714-h/29714-h.htm	2009-08-16 15:07:44	ebooks/29714
576632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29714.kindle.noimages	2020-06-14 23:58:43.330663	ebooks/29714
4310	image/jpeg	http://www.gutenberg.org/cache/epub/29714/pg29714.cover.small.jpg	2020-06-14 23:58:43.491668	ebooks/29714
802025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29715.kindle.noimages	2020-06-14 23:58:46.832626	ebooks/29715
707205	application/epub+zip	http://www.gutenberg.org/ebooks/29715.epub.images	2020-06-14 23:58:44.547658	ebooks/29715
1533641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29715.kindle.images	2020-06-14 23:58:45.881634	ebooks/29715
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/29715.rdf	2020-06-14 23:58:46.993627	ebooks/29715
421724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29715/29715-h/29715-h.htm	2009-08-16 15:53:24	ebooks/29715
510275	application/zip	http://www.gutenberg.org/files/29715/29715-h.zip	2009-08-16 15:53:26	ebooks/29715
135719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29715/29715-8.zip	2009-08-16 15:53:26	ebooks/29715
135667	application/zip	http://www.gutenberg.org/files/29715/29715.zip	2009-08-16 15:53:24	ebooks/29715
217389	application/epub+zip	http://www.gutenberg.org/ebooks/29715.epub.noimages	2020-06-14 23:58:44.841659	ebooks/29715
31100	image/jpeg	http://www.gutenberg.org/cache/epub/29715/pg29715.cover.medium.jpg	2020-06-14 23:58:46.91665	ebooks/29715
352130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29715/29715-8.txt	2009-08-16 15:53:24	ebooks/29715
352166	text/plain	http://www.gutenberg.org/ebooks/29715.txt.utf-8	2020-06-14 23:58:44.012705	ebooks/29715
352162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29715/29715.txt	2009-08-16 15:53:24	ebooks/29715
3647	image/jpeg	http://www.gutenberg.org/cache/epub/29715/pg29715.cover.small.jpg	2020-06-14 23:58:46.890706	ebooks/29715
4158280	application/zip	http://www.gutenberg.org/files/29716/29716-h.zip	2009-08-16 20:24:38	ebooks/29716
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/29716.rdf	2020-06-14 23:58:56.475497	ebooks/29716
9089717	application/epub+zip	http://www.gutenberg.org/ebooks/29716.epub.images	2020-06-14 23:58:49.571583	ebooks/29716
380998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29716/29716-h/29716-h.htm	2009-08-16 20:24:32	ebooks/29716
127946	application/zip	http://www.gutenberg.org/files/29716/29716-8.zip	2009-08-16 20:24:38	ebooks/29716
5663	image/jpeg	http://www.gutenberg.org/cache/epub/29716/pg29716.cover.small.jpg	2020-06-14 23:58:56.033536	ebooks/29716
321161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29716/29716-8.txt	2009-08-16 20:24:32	ebooks/29716
202916	application/epub+zip	http://www.gutenberg.org/ebooks/29716.epub.noimages	2020-06-14 23:58:50.388603	ebooks/29716
15497758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29716.kindle.images	2020-06-14 23:58:54.74551	ebooks/29716
321165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29716/29716.txt	2009-08-16 20:24:32	ebooks/29716
25662	image/jpeg	http://www.gutenberg.org/cache/epub/29716/pg29716.cover.medium.jpg	2020-06-14 23:58:56.202512	ebooks/29716
321189	text/plain	http://www.gutenberg.org/ebooks/29716.txt.utf-8	2020-06-14 23:58:47.102671	ebooks/29716
127877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29716/29716.zip	2009-08-16 20:24:38	ebooks/29716
804442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29716.kindle.noimages	2020-06-14 23:58:55.863512	ebooks/29716
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/29717.rdf	2020-06-14 23:58:59.468451	ebooks/29717
125883	application/epub+zip	http://www.gutenberg.org/ebooks/29717.epub.noimages	2020-06-14 23:58:57.493478	ebooks/29717
495291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29717.kindle.noimages	2020-06-14 23:58:58.950463	ebooks/29717
3823	image/jpeg	http://www.gutenberg.org/cache/epub/29717/pg29717.cover.small.jpg	2020-06-14 23:58:59.097456	ebooks/29717
154002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29717/29717-h.zip	2009-08-18 09:50:40	ebooks/29717
206216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29717/29717-h/29717-h.htm	2009-08-18 09:46:00	ebooks/29717
75097	application/zip	http://www.gutenberg.org/files/29717/29717.zip	2009-12-16 22:51:30	ebooks/29717
198285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29717/29717.txt	2009-12-16 22:49:34	ebooks/29717
257593	application/epub+zip	http://www.gutenberg.org/ebooks/29717.epub.images	2020-06-14 23:58:57.09352	ebooks/29717
703485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29717.kindle.images	2020-06-14 23:58:58.244471	ebooks/29717
198257	text/plain	http://www.gutenberg.org/ebooks/29717.txt.utf-8	2020-06-14 23:58:56.577488	ebooks/29717
14180	image/jpeg	http://www.gutenberg.org/cache/epub/29717/pg29717.cover.medium.jpg	2020-06-14 23:58:59.241467	ebooks/29717
4846	image/jpeg	http://www.gutenberg.org/cache/epub/29718/pg29718.cover.small.jpg	2020-06-14 23:59:35.422497	ebooks/29718
307991	application/zip	http://www.gutenberg.org/files/29718/29718.zip	2009-08-17 10:45:30	ebooks/29718
419866	application/epub+zip	http://www.gutenberg.org/ebooks/29718.epub.noimages	2020-06-14 23:59:10.641523	ebooks/29718
18035659	application/epub+zip	http://www.gutenberg.org/ebooks/29718.epub.images	2020-06-14 23:59:09.304553	ebooks/29718
972864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29718/29718-8.txt	2009-08-17 10:45:00	ebooks/29718
973219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29718/29718.txt	2009-08-17 10:45:00	ebooks/29718
19434	image/jpeg	http://www.gutenberg.org/cache/epub/29718/pg29718.cover.medium.jpg	2020-06-14 23:59:35.674485	ebooks/29718
33225486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29718.kindle.images	2020-06-14 23:59:32.459527	ebooks/29718
307998	application/zip	http://www.gutenberg.org/files/29718/29718-8.zip	2009-08-17 10:45:30	ebooks/29718
10244992	application/zip	http://www.gutenberg.org/files/29718/29718-h.zip	2009-08-17 10:45:32	ebooks/29718
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/29718.rdf	2020-06-14 23:59:36.118486	ebooks/29718
972922	text/plain	http://www.gutenberg.org/ebooks/29718.txt.utf-8	2020-06-14 23:58:59.588504	ebooks/29718
1735854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29718.kindle.noimages	2020-06-14 23:59:35.163502	ebooks/29718
1134510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29718/29718-h/29718-h.htm	2009-08-17 10:45:00	ebooks/29718
609257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29719.kindle.noimages	2020-06-14 23:59:40.074438	ebooks/29719
17844	image/jpeg	http://www.gutenberg.org/cache/epub/29719/pg29719.cover.medium.jpg	2020-06-14 23:59:40.490437	ebooks/29719
88735	application/zip	http://www.gutenberg.org/files/29719/29719-8.zip	2009-08-17 11:01:24	ebooks/29719
149176	application/epub+zip	http://www.gutenberg.org/ebooks/29719.epub.images	2020-06-14 23:59:37.275482	ebooks/29719
296034	text/html	http://www.gutenberg.org/files/29719/29719-h/29719-h.htm	2009-08-17 11:01:24	ebooks/29719
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/29719.rdf	2020-06-14 23:59:40.75743	ebooks/29719
103444	text/html	http://www.gutenberg.org/files/29719/29719-h.zip	2009-08-17 11:01:24	ebooks/29719
226936	text/plain	http://www.gutenberg.org/ebooks/29719.txt.utf-8	2020-06-14 23:59:36.219514	ebooks/29719
149175	application/epub+zip	http://www.gutenberg.org/ebooks/29719.epub.noimages	2020-06-14 23:59:38.175487	ebooks/29719
609274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29719.kindle.images	2020-06-14 23:59:39.123463	ebooks/29719
4065	image/jpeg	http://www.gutenberg.org/cache/epub/29719/pg29719.cover.small.jpg	2020-06-14 23:59:40.244428	ebooks/29719
226794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29719/29719-8.txt	2009-08-17 11:01:22	ebooks/29719
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/2972.rdf	2020-06-11 01:02:32.372037	ebooks/2972
25513	image/jpeg	http://www.gutenberg.org/cache/epub/2972/pg2972.cover.medium.jpg	2020-06-02 00:16:50.701781	ebooks/2972
274266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2972/2972.txt	2006-10-31 05:33:58	ebooks/2972
304610	text/html	http://www.gutenberg.org/ebooks/2972.html.images	2020-06-02 00:16:48.951865	ebooks/2972
567820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2972.kindle.noimages	2020-06-02 00:16:50.647775	ebooks/2972
304610	text/html	http://www.gutenberg.org/ebooks/2972.html.noimages	2020-06-02 00:16:49.027842	ebooks/2972
142300	application/epub+zip	http://www.gutenberg.org/ebooks/2972.epub.noimages	2020-06-02 00:16:49.276821	ebooks/2972
4671	image/jpeg	http://www.gutenberg.org/cache/epub/2972/pg2972.cover.small.jpg	2020-06-02 00:16:50.675775	ebooks/2972
274238	text/plain	http://www.gutenberg.org/ebooks/2972.txt.utf-8	2020-06-02 00:16:48.743841	ebooks/2972
142301	application/epub+zip	http://www.gutenberg.org/ebooks/2972.epub.images	2020-06-02 00:16:49.176811	ebooks/2972
101969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2972/2972.zip	2006-10-31 05:36:42	ebooks/2972
567837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2972.kindle.images	2020-06-02 00:16:49.964785	ebooks/2972
4379	image/jpeg	http://www.gutenberg.org/cache/epub/29720/pg29720.cover.small.jpg	2020-06-14 23:59:42.749607	ebooks/29720
237773	application/epub+zip	http://www.gutenberg.org/ebooks/29720.epub.images	2020-06-14 23:59:41.313485	ebooks/29720
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/29720.rdf	2020-06-14 23:59:43.110601	ebooks/29720
34243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29720/29720.txt	2009-08-17 11:11:38	ebooks/29720
12989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29720/29720-8.zip	2009-08-17 11:11:40	ebooks/29720
15061	image/jpeg	http://www.gutenberg.org/cache/epub/29720/pg29720.cover.medium.jpg	2020-06-14 23:59:42.887609	ebooks/29720
139133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29720/29720-h.zip	2009-08-17 11:11:40	ebooks/29720
34220	text/plain	http://www.gutenberg.org/ebooks/29720.txt.utf-8	2020-06-14 23:59:40.85143	ebooks/29720
671790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29720.kindle.images	2020-06-14 23:59:42.204611	ebooks/29720
34252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29720/29720-8.txt	2009-08-17 11:11:38	ebooks/29720
12968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29720/29720.zip	2009-08-17 11:11:40	ebooks/29720
37056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29720/29720-h/29720-h.htm	2009-08-17 11:11:38	ebooks/29720
56427	application/epub+zip	http://www.gutenberg.org/ebooks/29720.epub.noimages	2020-06-14 23:59:41.668628	ebooks/29720
230499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29720.kindle.noimages	2020-06-14 23:59:42.610609	ebooks/29720
493985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29721/29721.txt	2009-08-17 11:12:46	ebooks/29721
49617	image/jpeg	http://www.gutenberg.org/cache/epub/29721/pg29721.cover.medium.jpg	2020-06-14 23:59:47.379546	ebooks/29721
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/29721.rdf	2020-06-14 23:59:47.466544	ebooks/29721
493971	text/plain	http://www.gutenberg.org/ebooks/29721.txt.utf-8	2020-06-14 23:59:43.223599	ebooks/29721
1993436	application/epub+zip	http://www.gutenberg.org/ebooks/29721.epub.images	2020-06-14 23:59:44.094628	ebooks/29721
276710	application/epub+zip	http://www.gutenberg.org/ebooks/29721.epub.noimages	2020-06-14 23:59:44.482596	ebooks/29721
493995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29721/29721-8.txt	2009-08-17 11:12:46	ebooks/29721
1960058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29721/29721-h.zip	2009-08-17 11:12:52	ebooks/29721
182923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29721/29721.zip	2009-08-17 11:12:50	ebooks/29721
3892335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29721.kindle.images	2020-06-14 23:59:46.099561	ebooks/29721
605474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29721/29721-h/29721-h.htm	2009-08-17 11:12:46	ebooks/29721
1051124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29721.kindle.noimages	2020-06-14 23:59:47.310541	ebooks/29721
182958	application/zip	http://www.gutenberg.org/files/29721/29721-8.zip	2009-08-17 11:12:50	ebooks/29721
6215	image/jpeg	http://www.gutenberg.org/cache/epub/29721/pg29721.cover.small.jpg	2020-06-14 23:59:47.346537	ebooks/29721
623183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29722.kindle.images	2020-06-14 23:59:48.72952	ebooks/29722
183470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29722/29722-h/29722-h.htm	2009-08-18 03:19:22	ebooks/29722
32954	image/jpeg	http://www.gutenberg.org/cache/epub/29722/pg29722.cover.medium.jpg	2020-06-14 23:59:49.580518	ebooks/29722
125503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29722/29722.txt	2009-08-18 03:19:18	ebooks/29722
125492	text/plain	http://www.gutenberg.org/ebooks/29722.txt.utf-8	2020-06-14 23:59:47.570542	ebooks/29722
415186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29722.kindle.noimages	2020-06-14 23:59:49.515518	ebooks/29722
50249	application/zip	http://www.gutenberg.org/files/29722/29722.zip	2009-08-18 03:19:22	ebooks/29722
271601	application/epub+zip	http://www.gutenberg.org/ebooks/29722.epub.images	2020-06-14 23:59:47.920529	ebooks/29722
125504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29722/29722-8.txt	2009-08-18 03:19:18	ebooks/29722
5175	image/jpeg	http://www.gutenberg.org/cache/epub/29722/pg29722.cover.small.jpg	2020-06-14 23:59:49.549509	ebooks/29722
167999	application/zip	http://www.gutenberg.org/files/29722/29722-h.zip	2009-08-18 03:19:22	ebooks/29722
50298	application/zip	http://www.gutenberg.org/files/29722/29722-8.zip	2009-08-18 03:19:22	ebooks/29722
127904	application/epub+zip	http://www.gutenberg.org/ebooks/29722.epub.noimages	2020-06-14 23:59:48.117542	ebooks/29722
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/29722.rdf	2020-06-14 23:59:49.663521	ebooks/29722
267141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29723/29723-8.txt	2009-08-18 09:25:44	ebooks/29723
680847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29723.kindle.noimages	2020-06-14 23:59:56.932711	ebooks/29723
98183	application/zip	http://www.gutenberg.org/files/29723/29723-8.zip	2009-08-18 09:28:08	ebooks/29723
5296	image/jpeg	http://www.gutenberg.org/cache/epub/29723/pg29723.cover.small.jpg	2020-06-14 23:59:57.096722	ebooks/29723
97995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29723/29723.zip	2009-08-18 09:28:08	ebooks/29723
267798	text/plain; charset=utf-8	http://www.gutenberg.org/files/29723/29723-0.txt	2009-08-18 09:24:28	ebooks/29723
16739	application/rdf+xml	http://www.gutenberg.org/ebooks/29723.rdf	2020-06-14 23:59:57.523718	ebooks/29723
23346	image/jpeg	http://www.gutenberg.org/cache/epub/29723/pg29723.cover.medium.jpg	2020-06-14 23:59:57.257722	ebooks/29723
294795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29723/29723-h/29723-h.htm	2009-08-18 09:24:32	ebooks/29723
183979	application/epub+zip	http://www.gutenberg.org/ebooks/29723.epub.noimages	2020-06-14 23:59:52.040499	ebooks/29723
3549945	application/zip	http://www.gutenberg.org/files/29723/29723-h.zip	2009-08-18 09:28:10	ebooks/29723
98483	application/zip	http://www.gutenberg.org/files/29723/29723-0.zip	2009-08-18 09:28:08	ebooks/29723
10030534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29723.kindle.images	2020-06-14 23:59:55.960449	ebooks/29723
267197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29723/29723.txt	2009-08-18 09:27:48	ebooks/29723
4370755	application/epub+zip	http://www.gutenberg.org/ebooks/29723.epub.images	2020-06-14 23:59:51.406485	ebooks/29723
23375015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29724.kindle.images	2020-06-15 00:03:06.532477	ebooks/29724
10134296	application/epub+zip	http://www.gutenberg.org/ebooks/29724.epub.images	2020-06-15 00:00:33.672459	ebooks/29724
393411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29724/29724-8.txt	2009-08-18 11:11:58	ebooks/29724
3907	image/jpeg	http://www.gutenberg.org/cache/epub/29724/pg29724.cover.small.jpg	2020-06-15 00:03:10.079442	ebooks/29724
394904	text/plain	http://www.gutenberg.org/ebooks/29724.txt.utf-8	2020-06-14 23:59:57.63172	ebooks/29724
616514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29724/29724-h/29724-h.htm	2009-08-18 11:12:12	ebooks/29724
394026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29724/29724.txt	2009-08-18 11:17:30	ebooks/29724
16893	image/jpeg	http://www.gutenberg.org/cache/epub/29724/pg29724.cover.medium.jpg	2020-06-15 00:03:10.550441	ebooks/29724
512715	application/epub+zip	http://www.gutenberg.org/ebooks/29724.epub.noimages	2020-06-15 00:00:35.828811	ebooks/29724
125650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29724/29724.zip	2009-08-18 11:17:44	ebooks/29724
126530	application/zip	http://www.gutenberg.org/files/29724/29724-8.zip	2009-08-18 11:17:44	ebooks/29724
1409043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29724.kindle.noimages	2020-06-15 00:03:09.575447	ebooks/29724
8864708	application/zip	http://www.gutenberg.org/files/29724/29724-h.zip	2009-08-18 11:17:54	ebooks/29724
453019	application/epub+zip	http://www.gutenberg.org/ebooks/29725.epub.noimages	2020-06-15 00:03:19.25767	ebooks/29725
40590	image/jpeg	http://www.gutenberg.org/cache/epub/29725/pg29725.cover.medium.jpg	2020-06-15 00:03:30.283477	ebooks/29725
3685176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29725/29725-h.zip	2009-08-18 13:09:18	ebooks/29725
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/29725.rdf	2020-06-15 00:03:30.40447	ebooks/29725
774410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29725/29725-8.txt	2009-08-18 13:08:58	ebooks/29725
8426620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29725.kindle.images	2020-06-15 00:03:28.496517	ebooks/29725
275769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29725/29725.zip	2009-08-18 13:09:14	ebooks/29725
275799	application/zip	http://www.gutenberg.org/files/29725/29725-8.zip	2009-08-18 13:09:16	ebooks/29725
774402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29725/29725.txt	2009-08-18 13:08:58	ebooks/29725
856905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29725/29725-h/29725-h.htm	2009-08-18 13:09:00	ebooks/29725
4931	image/jpeg	http://www.gutenberg.org/cache/epub/29725/pg29725.cover.small.jpg	2020-06-15 00:03:30.22951	ebooks/29725
774386	text/plain	http://www.gutenberg.org/ebooks/29725.txt.utf-8	2020-06-15 00:03:11.636452	ebooks/29725
3581115	application/epub+zip	http://www.gutenberg.org/ebooks/29725.epub.images	2020-06-15 00:03:18.783658	ebooks/29725
1569171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29725.kindle.noimages	2020-06-15 00:03:30.170484	ebooks/29725
698009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29726/29726.txt	2009-08-18 16:07:14	ebooks/29726
282305	application/zip	http://www.gutenberg.org/files/29726/29726-8.zip	2009-08-18 16:07:22	ebooks/29726
698016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29726/29726-8.txt	2009-08-18 16:07:14	ebooks/29726
2299499	application/epub+zip	http://www.gutenberg.org/ebooks/29726.epub.images	2020-06-15 00:03:31.791467	ebooks/29726
4474647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29726.kindle.images	2020-06-15 00:03:34.745417	ebooks/29726
12913	image/jpeg	http://www.gutenberg.org/cache/epub/29726/pg29726.cover.medium.jpg	2020-06-15 00:03:36.951603	ebooks/29726
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/29726.rdf	2020-06-15 00:03:37.226583	ebooks/29726
1854812	application/zip	http://www.gutenberg.org/files/29726/29726-h.zip	2009-08-18 16:07:22	ebooks/29726
1446940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29726.kindle.noimages	2020-06-15 00:03:36.61859	ebooks/29726
354900	application/epub+zip	http://www.gutenberg.org/ebooks/29726.epub.noimages	2020-06-15 00:03:32.477443	ebooks/29726
817845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29726/29726-h/29726-h.htm	2009-08-18 16:07:16	ebooks/29726
3847	image/jpeg	http://www.gutenberg.org/cache/epub/29726/pg29726.cover.small.jpg	2020-06-15 00:03:36.787615	ebooks/29726
282168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29726/29726.zip	2009-08-18 16:07:20	ebooks/29726
698099	text/plain	http://www.gutenberg.org/ebooks/29726.txt.utf-8	2020-06-15 00:03:30.520515	ebooks/29726
834195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29727.kindle.images	2020-06-15 00:03:38.857562	ebooks/29727
3558	image/jpeg	http://www.gutenberg.org/cache/epub/29727/pg29727.cover.small.jpg	2020-06-15 00:03:39.478561	ebooks/29727
281260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29727.kindle.noimages	2020-06-15 00:03:39.338565	ebooks/29727
77032	application/epub+zip	http://www.gutenberg.org/ebooks/29727.epub.noimages	2020-06-15 00:03:38.221578	ebooks/29727
77485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29727/29727-h/29727-h.htm	2009-08-19 00:58:20	ebooks/29727
196675	application/zip	http://www.gutenberg.org/files/29727/29727-h.zip	2009-08-19 00:58:20	ebooks/29727
29741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29727/29727.zip	2009-08-19 00:58:20	ebooks/29727
307622	application/epub+zip	http://www.gutenberg.org/ebooks/29727.epub.images	2020-06-15 00:03:37.856593	ebooks/29727
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/29727.rdf	2020-06-15 00:03:39.837554	ebooks/29727
72828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29727/29727.txt	2009-08-19 00:58:20	ebooks/29727
72800	text/plain	http://www.gutenberg.org/ebooks/29727.txt.utf-8	2020-06-15 00:03:37.321593	ebooks/29727
13248	image/jpeg	http://www.gutenberg.org/cache/epub/29727/pg29727.cover.medium.jpg	2020-06-15 00:03:39.617556	ebooks/29727
17207	application/rdf+xml	http://www.gutenberg.org/ebooks/29728.rdf	2020-06-15 00:03:56.687638	ebooks/29728
718740	text/plain; charset=utf-8	http://www.gutenberg.org/files/29728/29728-0.txt	2009-08-19 01:10:48	ebooks/29728
22336	image/jpeg	http://www.gutenberg.org/cache/epub/29728/pg29728.cover.medium.jpg	2020-06-15 00:03:56.028673	ebooks/29728
2213884	application/zip	http://www.gutenberg.org/files/29728/29728-h.zip	2009-08-19 01:11:22	ebooks/29728
411107	application/epub+zip	http://www.gutenberg.org/ebooks/29728.epub.noimages	2020-06-15 00:03:44.997529	ebooks/29728
279311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29728/29728-8.zip	2009-08-19 01:11:22	ebooks/29728
972014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29728/29728-h/29728-h.htm	2009-08-19 01:10:52	ebooks/29728
719621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29728/29728-8.txt	2009-08-19 01:11:16	ebooks/29728
279562	application/zip	http://www.gutenberg.org/files/29728/29728-0.zip	2009-08-19 01:11:22	ebooks/29728
720008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29728/29728.txt	2009-08-19 01:11:16	ebooks/29728
5752011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29728.kindle.images	2020-06-15 00:03:52.224692	ebooks/29728
5203	image/jpeg	http://www.gutenberg.org/cache/epub/29728/pg29728.cover.small.jpg	2020-06-15 00:03:55.669655	ebooks/29728
2323107	application/epub+zip	http://www.gutenberg.org/ebooks/29728.epub.images	2020-06-15 00:03:43.587509	ebooks/29728
278849	application/zip	http://www.gutenberg.org/files/29728/29728.zip	2009-08-19 01:11:22	ebooks/29728
1772147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29728.kindle.noimages	2020-06-15 00:03:55.299656	ebooks/29728
580042	text/plain	http://www.gutenberg.org/ebooks/29729.txt.utf-8	2020-06-15 00:03:56.795669	ebooks/29729
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/29729.rdf	2020-06-15 00:04:01.43457	ebooks/29729
32725	image/jpeg	http://www.gutenberg.org/cache/epub/29729/pg29729.cover.medium.jpg	2020-06-15 00:04:01.338586	ebooks/29729
783374	application/zip	http://www.gutenberg.org/files/29729/29729-h.zip	2009-08-19 01:19:28	ebooks/29729
580050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29729/29729.txt	2009-08-19 01:19:28	ebooks/29729
213665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29729/29729.zip	2009-08-19 01:19:28	ebooks/29729
213715	application/zip	http://www.gutenberg.org/files/29729/29729-8.zip	2009-08-19 01:19:28	ebooks/29729
1211958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29729.kindle.noimages	2020-06-15 00:04:01.254572	ebooks/29729
4162	image/jpeg	http://www.gutenberg.org/cache/epub/29729/pg29729.cover.small.jpg	2020-06-15 00:04:01.298575	ebooks/29729
647048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29729/29729-h/29729-h.htm	2009-08-19 01:19:28	ebooks/29729
311530	application/epub+zip	http://www.gutenberg.org/ebooks/29729.epub.noimages	2020-06-15 00:03:58.066654	ebooks/29729
1040556	application/epub+zip	http://www.gutenberg.org/ebooks/29729.epub.images	2020-06-15 00:03:57.605624	ebooks/29729
2792147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29729.kindle.images	2020-06-15 00:03:59.763592	ebooks/29729
580057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29729/29729-8.txt	2009-08-19 01:19:28	ebooks/29729
25460	image/jpeg	http://www.gutenberg.org/cache/epub/2973/pg2973.cover.medium.jpg	2020-06-02 00:16:52.194763	ebooks/2973
167753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2973/2973.txt	2006-10-31 06:58:16	ebooks/2973
390334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2973.kindle.images	2020-06-02 00:16:51.681785	ebooks/2973
186793	text/html	http://www.gutenberg.org/ebooks/2973.html.images	2020-06-02 00:16:50.99777	ebooks/2973
390319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2973.kindle.noimages	2020-06-02 00:16:52.139782	ebooks/2973
186793	text/html	http://www.gutenberg.org/ebooks/2973.html.noimages	2020-06-02 00:16:51.04779	ebooks/2973
97675	application/epub+zip	http://www.gutenberg.org/ebooks/2973.epub.noimages	2020-06-02 00:16:51.220777	ebooks/2973
97674	application/epub+zip	http://www.gutenberg.org/ebooks/2973.epub.images	2020-06-02 00:16:51.149779	ebooks/2973
4668	image/jpeg	http://www.gutenberg.org/cache/epub/2973/pg2973.cover.small.jpg	2020-06-02 00:16:52.167789	ebooks/2973
167725	text/plain	http://www.gutenberg.org/ebooks/2973.txt.utf-8	2020-06-02 00:16:50.815787	ebooks/2973
62575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2973/2973.zip	2006-10-31 06:59:00	ebooks/2973
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/2973.rdf	2020-06-11 01:02:32.398031	ebooks/2973
17982	image/jpeg	http://www.gutenberg.org/cache/epub/29730/pg29730.cover.medium.jpg	2020-06-15 00:04:10.721457	ebooks/29730
249370	text/html; charset=utf-8	http://www.gutenberg.org/files/29730/29730-h.zip	2009-08-19 01:28:58	ebooks/29730
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/29730.rdf	2020-06-15 00:04:11.295447	ebooks/29730
799948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29730/29730.txt	2009-08-19 01:28:56	ebooks/29730
799123	text/plain; charset=utf-8	http://www.gutenberg.org/files/29730/29730-0.txt	2009-08-19 01:28:06	ebooks/29730
279812	application/epub+zip	http://www.gutenberg.org/ebooks/29730.epub.noimages	2020-06-15 00:04:04.275551	ebooks/29730
1006186	text/html; charset=utf-8	http://www.gutenberg.org/files/29730/29730-h/29730-h.htm	2009-08-19 01:28:38	ebooks/29730
192919	application/zip	http://www.gutenberg.org/files/29730/29730.zip	2009-08-19 01:28:58	ebooks/29730
193354	application/zip	http://www.gutenberg.org/files/29730/29730-8.zip	2009-08-19 01:28:58	ebooks/29730
193556	text/plain; charset=utf-8	http://www.gutenberg.org/files/29730/29730-0.zip	2009-08-19 01:28:58	ebooks/29730
322546	application/epub+zip	http://www.gutenberg.org/ebooks/29730.epub.images	2020-06-15 00:04:03.164589	ebooks/29730
1353624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29730.kindle.noimages	2020-06-15 00:04:10.077481	ebooks/29730
1424938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29730.kindle.images	2020-06-15 00:04:07.136514	ebooks/29730
4701	image/jpeg	http://www.gutenberg.org/cache/epub/29730/pg29730.cover.small.jpg	2020-06-15 00:04:10.405461	ebooks/29730
797808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29730/29730-8.txt	2009-08-19 01:28:22	ebooks/29730
237824	application/epub+zip	http://www.gutenberg.org/ebooks/29731.epub.noimages	2020-06-15 00:04:13.145448	ebooks/29731
561356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29731/29731-h/29731-h.htm	2009-08-19 04:06:38	ebooks/29731
700005	application/epub+zip	http://www.gutenberg.org/ebooks/29731.epub.images	2020-06-15 00:04:12.548458	ebooks/29731
380193	text/plain	http://www.gutenberg.org/ebooks/29731.txt.utf-8	2020-06-15 00:04:11.405481	ebooks/29731
25822	image/jpeg	http://www.gutenberg.org/cache/epub/29731/pg29731.cover.medium.jpg	2020-06-15 00:04:17.788574	ebooks/29731
679457	application/zip	http://www.gutenberg.org/files/29731/29731-h.zip	2009-08-19 04:06:52	ebooks/29731
374847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29731/29731-8.txt	2009-08-19 04:05:56	ebooks/29731
1952689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29731.kindle.images	2020-06-15 00:04:15.699607	ebooks/29731
147935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29731/29731-8.zip	2009-08-19 04:06:52	ebooks/29731
3524	image/jpeg	http://www.gutenberg.org/cache/epub/29731/pg29731.cover.small.jpg	2020-06-15 00:04:17.675576	ebooks/29731
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/29731.rdf	2020-06-15 00:04:18.034558	ebooks/29731
968208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29731.kindle.noimages	2020-06-15 00:04:17.555575	ebooks/29731
4299	image/jpeg	http://www.gutenberg.org/cache/epub/29732/pg29732.cover.small.jpg	2020-06-15 00:04:20.664528	ebooks/29732
15107	image/jpeg	http://www.gutenberg.org/cache/epub/29732/pg29732.cover.medium.jpg	2020-06-15 00:04:20.807532	ebooks/29732
213638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29732.kindle.noimages	2020-06-15 00:04:20.517544	ebooks/29732
29625	text/html; charset=us-ascii	http://www.gutenberg.org/files/29732/29732-h/29732-h.htm	2009-11-06 03:08:36	ebooks/29732
5192062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29732.kindle.images	2020-06-15 00:04:20.106531	ebooks/29732
8127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29732/29732.zip	2009-11-06 03:08:36	ebooks/29732
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/29732.rdf	2020-06-15 00:04:21.03352	ebooks/29732
53002	application/epub+zip	http://www.gutenberg.org/ebooks/29732.epub.noimages	2020-06-15 00:04:19.052568	ebooks/29732
1402901	text/html; charset=us-ascii	http://www.gutenberg.org/files/29732/29732-h.zip	2009-11-06 03:08:36	ebooks/29732
23484	text/plain	http://www.gutenberg.org/ebooks/29732.txt.utf-8	2020-06-15 00:04:18.132569	ebooks/29732
23512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29732/29732.txt	2009-11-06 03:08:36	ebooks/29732
2082218	application/epub+zip	http://www.gutenberg.org/ebooks/29732.epub.images	2020-06-15 00:04:18.69857	ebooks/29732
497776	text/plain	http://www.gutenberg.org/ebooks/29733.txt.utf-8	2020-06-15 00:04:21.144528	ebooks/29733
1049977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29733.kindle.images	2020-06-15 00:04:24.453505	ebooks/29733
1047409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29733.kindle.noimages	2020-06-15 00:04:26.01646	ebooks/29733
18531	image/jpeg	http://www.gutenberg.org/cache/epub/29733/pg29733.cover.medium.jpg	2020-06-15 00:04:26.400469	ebooks/29733
571935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29733/29733-h/29733-h.htm	2009-08-19 05:00:12	ebooks/29733
497601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29733/29733.txt	2009-08-19 05:02:58	ebooks/29733
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/29733.rdf	2020-06-15 00:04:26.718448	ebooks/29733
497610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29733/29733-8.txt	2009-08-19 05:00:12	ebooks/29733
171322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29733/29733-8.zip	2009-08-19 05:03:12	ebooks/29733
171271	application/zip	http://www.gutenberg.org/files/29733/29733.zip	2009-08-19 05:03:12	ebooks/29733
4512	image/jpeg	http://www.gutenberg.org/cache/epub/29733/pg29733.cover.small.jpg	2020-06-15 00:04:26.210461	ebooks/29733
257597	application/epub+zip	http://www.gutenberg.org/ebooks/29733.epub.noimages	2020-06-15 00:04:22.92857	ebooks/29733
258533	application/epub+zip	http://www.gutenberg.org/ebooks/29733.epub.images	2020-06-15 00:04:22.23453	ebooks/29733
185245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29733/29733-h.zip	2009-08-19 05:03:14	ebooks/29733
150428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29734/29734-8.zip	2009-08-19 05:05:10	ebooks/29734
1995153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29734.kindle.images	2020-06-15 00:04:30.113722	ebooks/29734
5994	image/jpeg	http://www.gutenberg.org/cache/epub/29734/pg29734.cover.small.jpg	2020-06-15 00:04:31.710684	ebooks/29734
642071	application/epub+zip	http://www.gutenberg.org/ebooks/29734.epub.images	2020-06-15 00:04:27.805446	ebooks/29734
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/29734.rdf	2020-06-15 00:04:32.141683	ebooks/29734
150385	application/zip	http://www.gutenberg.org/files/29734/29734.zip	2009-08-19 05:05:10	ebooks/29734
455609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29734/29734-8.txt	2009-08-19 05:05:08	ebooks/29734
455609	text/plain	http://www.gutenberg.org/ebooks/29734.txt.utf-8	2020-06-15 00:04:26.828467	ebooks/29734
455631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29734/29734.txt	2009-08-19 05:05:08	ebooks/29734
29375	image/jpeg	http://www.gutenberg.org/cache/epub/29734/pg29734.cover.medium.jpg	2020-06-15 00:04:31.874705	ebooks/29734
975760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29734.kindle.noimages	2020-06-15 00:04:31.544685	ebooks/29734
513985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29734/29734-h/29734-h.htm	2009-08-19 05:05:08	ebooks/29734
520587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29734/29734-h.zip	2009-08-19 05:05:10	ebooks/29734
237160	application/epub+zip	http://www.gutenberg.org/ebooks/29734.epub.noimages	2020-06-15 00:04:28.492448	ebooks/29734
18687	application/zip	http://www.gutenberg.org/files/29735/29735.zip	2009-08-19 10:12:12	ebooks/29735
850026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29735.kindle.images	2020-06-15 00:04:33.786658	ebooks/29735
5073	image/jpeg	http://www.gutenberg.org/cache/epub/29735/pg29735.cover.small.jpg	2020-06-15 00:04:34.383656	ebooks/29735
47632	text/plain	http://www.gutenberg.org/ebooks/29735.txt.utf-8	2020-06-15 00:04:32.244686	ebooks/29735
305665	application/epub+zip	http://www.gutenberg.org/ebooks/29735.epub.images	2020-06-15 00:04:32.764688	ebooks/29735
197882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29735/29735-h.zip	2009-08-19 10:12:12	ebooks/29735
278132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29735.kindle.noimages	2020-06-15 00:04:34.241651	ebooks/29735
47660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29735/29735.txt	2009-08-19 10:12:10	ebooks/29735
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/29735.rdf	2020-06-15 00:04:34.748645	ebooks/29735
20440	image/jpeg	http://www.gutenberg.org/cache/epub/29735/pg29735.cover.medium.jpg	2020-06-15 00:04:34.526648	ebooks/29735
66436	application/epub+zip	http://www.gutenberg.org/ebooks/29735.epub.noimages	2020-06-15 00:04:33.160666	ebooks/29735
51359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29735/29735-h/29735-h.htm	2009-08-19 10:12:10	ebooks/29735
252381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29736/29736-h.zip	2009-08-19 11:09:26	ebooks/29736
505450	text/plain	http://www.gutenberg.org/ebooks/29736.txt.utf-8	2020-06-15 00:04:34.859658	ebooks/29736
1256378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29736.kindle.images	2020-06-15 00:04:38.103679	ebooks/29736
5645	image/jpeg	http://www.gutenberg.org/cache/epub/29736/pg29736.cover.small.jpg	2020-06-15 00:04:39.840576	ebooks/29736
293751	application/epub+zip	http://www.gutenberg.org/ebooks/29736.epub.noimages	2020-06-15 00:04:36.538631	ebooks/29736
206163	application/zip	http://www.gutenberg.org/files/29736/29736-8.zip	2009-08-19 11:09:24	ebooks/29736
505342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29736/29736-8.txt	2009-08-19 11:09:22	ebooks/29736
1145255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29736.kindle.noimages	2020-06-15 00:04:39.667584	ebooks/29736
363310	application/epub+zip	http://www.gutenberg.org/ebooks/29736.epub.images	2020-06-15 00:04:35.834653	ebooks/29736
505384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29736/29736.txt	2009-08-19 11:09:22	ebooks/29736
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/29736.rdf	2020-06-15 00:04:40.296583	ebooks/29736
581533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29736/29736-h/29736-h.htm	2009-08-19 11:09:24	ebooks/29736
28561	image/jpeg	http://www.gutenberg.org/cache/epub/29736/pg29736.cover.medium.jpg	2020-06-15 00:04:40.011574	ebooks/29736
205986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29736/29736.zip	2009-08-19 11:09:24	ebooks/29736
376748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29737.kindle.images	2020-06-15 00:04:42.339557	ebooks/29737
99482	application/epub+zip	http://www.gutenberg.org/ebooks/29737.epub.images	2020-06-15 00:04:41.07657	ebooks/29737
4067	image/jpeg	http://www.gutenberg.org/cache/epub/29737/pg29737.cover.small.jpg	2020-06-15 00:04:43.17754	ebooks/29737
42372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29737/29737-h.zip	2009-08-19 11:10:44	ebooks/29737
99483	application/epub+zip	http://www.gutenberg.org/ebooks/29737.epub.noimages	2020-06-15 00:04:41.657567	ebooks/29737
93205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29737/29737.txt	2009-08-19 11:10:42	ebooks/29737
124597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29737/29737-h/29737-h.htm	2009-08-19 11:10:42	ebooks/29737
376741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29737.kindle.noimages	2020-06-15 00:04:43.020539	ebooks/29737
37330	application/zip	http://www.gutenberg.org/files/29737/29737-8.zip	2009-08-19 11:10:44	ebooks/29737
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/29737.rdf	2020-06-15 00:04:43.586532	ebooks/29737
16521	image/jpeg	http://www.gutenberg.org/cache/epub/29737/pg29737.cover.medium.jpg	2020-06-15 00:04:43.332535	ebooks/29737
37298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29737/29737.zip	2009-08-19 11:10:44	ebooks/29737
93188	text/plain	http://www.gutenberg.org/ebooks/29737.txt.utf-8	2020-06-15 00:04:40.400589	ebooks/29737
93201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29737/29737-8.txt	2009-08-19 11:10:42	ebooks/29737
333638	application/epub+zip	http://www.gutenberg.org/ebooks/29738.epub.noimages	2020-06-15 00:04:45.622519	ebooks/29738
820566	text/html	http://www.gutenberg.org/files/29738/29738-h/29738-h.htm	2009-08-19 11:11:54	ebooks/29738
1377834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29738.kindle.images	2020-06-15 00:04:47.50849	ebooks/29738
12319	image/jpeg	http://www.gutenberg.org/cache/epub/29738/pg29738.cover.medium.jpg	2020-06-15 00:04:49.692455	ebooks/29738
3430	image/jpeg	http://www.gutenberg.org/cache/epub/29738/pg29738.cover.small.jpg	2020-06-15 00:04:49.530457	ebooks/29738
259699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29738/29738-8.zip	2009-08-19 11:12:42	ebooks/29738
281464	application/zip	http://www.gutenberg.org/files/29738/29738-h.zip	2009-08-19 11:12:44	ebooks/29738
333638	application/epub+zip	http://www.gutenberg.org/ebooks/29738.epub.images	2020-06-15 00:04:44.651547	ebooks/29738
660422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29738/29738-8.txt	2009-08-19 11:12:28	ebooks/29738
262023	application/zip	http://www.gutenberg.org/files/29738/29738-0.zip	2009-08-19 11:12:42	ebooks/29738
1377826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29738.kindle.noimages	2020-06-15 00:04:49.365458	ebooks/29738
677389	text/plain; charset=utf-8	http://www.gutenberg.org/files/29738/29738-0.txt	2009-08-19 11:11:52	ebooks/29738
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/29738.rdf	2020-06-15 00:04:49.955451	ebooks/29738
101878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29739/29739-8.zip	2009-08-19 17:04:42	ebooks/29739
274280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29739/29739-8.txt	2009-08-19 17:04:40	ebooks/29739
274309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29739/29739.txt	2009-08-19 17:04:40	ebooks/29739
171815	application/epub+zip	http://www.gutenberg.org/ebooks/29739.epub.noimages	2020-06-15 00:04:52.664411	ebooks/29739
303538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29739/29739-h/29739-h.htm	2009-08-19 17:04:40	ebooks/29739
683399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29739.kindle.noimages	2020-06-15 00:04:55.205587	ebooks/29739
5322	image/jpeg	http://www.gutenberg.org/cache/epub/29739/pg29739.cover.small.jpg	2020-06-15 00:04:55.355651	ebooks/29739
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/29739.rdf	2020-06-15 00:04:55.744574	ebooks/29739
2021321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29739.kindle.images	2020-06-15 00:04:54.323407	ebooks/29739
274287	text/plain	http://www.gutenberg.org/ebooks/29739.txt.utf-8	2020-06-15 00:04:50.057445	ebooks/29739
1170757	application/epub+zip	http://www.gutenberg.org/ebooks/29739.epub.images	2020-06-15 00:04:52.110452	ebooks/29739
22738	image/jpeg	http://www.gutenberg.org/cache/epub/29739/pg29739.cover.medium.jpg	2020-06-15 00:04:55.504588	ebooks/29739
1131151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29739/29739-h.zip	2009-08-19 17:04:44	ebooks/29739
101843	application/zip	http://www.gutenberg.org/files/29739/29739.zip	2009-08-19 17:04:42	ebooks/29739
474275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2974.kindle.images	2020-06-02 00:16:53.272947	ebooks/2974
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/2974.rdf	2020-06-11 01:02:32.425024	ebooks/2974
474359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2974.kindle.noimages	2020-06-02 00:16:53.822058	ebooks/2974
217791	text/plain	http://www.gutenberg.org/ebooks/2974.txt.utf-8	2020-06-02 00:16:52.309784	ebooks/2974
25674	image/jpeg	http://www.gutenberg.org/cache/epub/2974/pg2974.cover.medium.jpg	2020-06-02 00:16:53.876954	ebooks/2974
81475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2974/2974.zip	2006-10-31 07:05:48	ebooks/2974
239137	text/html	http://www.gutenberg.org/ebooks/2974.html.images	2020-06-02 00:16:52.46578	ebooks/2974
118887	application/epub+zip	http://www.gutenberg.org/ebooks/2974.epub.images	2020-06-02 00:16:52.642792	ebooks/2974
239137	text/html	http://www.gutenberg.org/ebooks/2974.html.noimages	2020-06-02 00:16:52.526787	ebooks/2974
217819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2974/2974.txt	2006-10-31 07:04:40	ebooks/2974
4695	image/jpeg	http://www.gutenberg.org/cache/epub/2974/pg2974.cover.small.jpg	2020-06-02 00:16:53.850936	ebooks/2974
118887	application/epub+zip	http://www.gutenberg.org/ebooks/2974.epub.noimages	2020-06-02 00:16:52.723772	ebooks/2974
366411	text/plain	http://www.gutenberg.org/ebooks/29740.txt.utf-8	2020-06-15 00:04:55.850579	ebooks/29740
141828	application/zip	http://www.gutenberg.org/files/29740/29740-8.zip	2009-08-20 04:14:14	ebooks/29740
146527	application/zip	http://www.gutenberg.org/files/29740/29740-h.zip	2009-08-20 04:14:14	ebooks/29740
359995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29740/29740-8.txt	2009-08-20 04:14:08	ebooks/29740
388812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29740/29740-h/29740-h.htm	2009-08-20 04:14:14	ebooks/29740
4539	image/jpeg	http://www.gutenberg.org/cache/epub/29740/pg29740.cover.small.jpg	2020-06-15 00:04:59.248538	ebooks/29740
207345	application/epub+zip	http://www.gutenberg.org/ebooks/29740.epub.noimages	2020-06-15 00:04:56.975561	ebooks/29740
827154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29740.kindle.images	2020-06-15 00:04:58.031547	ebooks/29740
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/29740.rdf	2020-06-15 00:04:59.644526	ebooks/29740
827145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29740.kindle.noimages	2020-06-15 00:04:59.092563	ebooks/29740
17156	image/jpeg	http://www.gutenberg.org/cache/epub/29740/pg29740.cover.medium.jpg	2020-06-15 00:04:59.401531	ebooks/29740
207346	application/epub+zip	http://www.gutenberg.org/ebooks/29740.epub.images	2020-06-15 00:04:56.502634	ebooks/29740
444444	text/html; charset=utf-8	http://www.gutenberg.org/files/29741/29741-h/29741-h.htm	2009-08-20 10:42:54	ebooks/29741
1618306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29741.kindle.images	2020-06-15 00:05:05.122516	ebooks/29741
378773	text/plain	http://www.gutenberg.org/ebooks/29741.txt.utf-8	2020-06-15 00:04:59.751553	ebooks/29741
378727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29741/29741-8.txt	2009-08-20 10:42:52	ebooks/29741
23702	image/jpeg	http://www.gutenberg.org/cache/epub/29741/pg29741.cover.medium.jpg	2020-06-15 00:05:06.845596	ebooks/29741
16082	application/rdf+xml	http://www.gutenberg.org/ebooks/29741.rdf	2020-06-15 00:05:07.125486	ebooks/29741
148012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29741/29741-8.zip	2009-08-20 10:42:56	ebooks/29741
891416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29741.kindle.noimages	2020-06-15 00:05:06.48846	ebooks/29741
474570	text/html; charset=utf-8	http://www.gutenberg.org/files/29741/29741-h.zip	2009-08-20 10:42:56	ebooks/29741
378720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29741/29741.txt	2009-08-20 10:42:52	ebooks/29741
533676	application/epub+zip	http://www.gutenberg.org/ebooks/29741.epub.images	2020-06-15 00:05:01.317615	ebooks/29741
147891	application/zip	http://www.gutenberg.org/files/29741/29741.zip	2009-08-20 10:42:56	ebooks/29741
5144	image/jpeg	http://www.gutenberg.org/cache/epub/29741/pg29741.cover.small.jpg	2020-06-15 00:05:06.675447	ebooks/29741
228270	application/epub+zip	http://www.gutenberg.org/ebooks/29741.epub.noimages	2020-06-15 00:05:02.014615	ebooks/29741
65100	application/epub+zip	http://www.gutenberg.org/ebooks/29742.epub.noimages	2020-06-15 00:05:08.010444	ebooks/29742
264308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29742.kindle.images	2020-06-15 00:05:08.537609	ebooks/29742
4104	image/jpeg	http://www.gutenberg.org/cache/epub/29742/pg29742.cover.small.jpg	2020-06-15 00:05:09.180702	ebooks/29742
21970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29742/29742.zip	2009-08-20 10:43:50	ebooks/29742
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/29742.rdf	2020-06-15 00:05:09.545723	ebooks/29742
58445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29742/29742-h/29742-h.htm	2009-08-20 10:43:48	ebooks/29742
264304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29742.kindle.noimages	2020-06-15 00:05:09.004451	ebooks/29742
55251	text/plain	http://www.gutenberg.org/ebooks/29742.txt.utf-8	2020-06-15 00:05:07.22248	ebooks/29742
23241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29742/29742-h.zip	2009-08-20 10:43:50	ebooks/29742
55279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29742/29742.txt	2009-08-20 10:43:48	ebooks/29742
15665	image/jpeg	http://www.gutenberg.org/cache/epub/29742/pg29742.cover.medium.jpg	2020-06-15 00:05:09.322701	ebooks/29742
65100	application/epub+zip	http://www.gutenberg.org/ebooks/29742.epub.images	2020-06-15 00:05:07.634442	ebooks/29742
1067872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29743.kindle.noimages	2020-06-15 00:05:13.894642	ebooks/29743
515442	text/plain	http://www.gutenberg.org/ebooks/29743.txt.utf-8	2020-06-15 00:05:09.657694	ebooks/29743
4577	image/jpeg	http://www.gutenberg.org/cache/epub/29743/pg29743.cover.small.jpg	2020-06-15 00:05:14.119649	ebooks/29743
515463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29743/29743-8.txt	2009-08-20 15:46:28	ebooks/29743
203994	application/zip	http://www.gutenberg.org/files/29743/29743-h.zip	2009-08-20 15:46:30	ebooks/29743
192474	application/zip	http://www.gutenberg.org/files/29743/29743-8.zip	2009-08-20 15:46:30	ebooks/29743
17079	image/jpeg	http://www.gutenberg.org/cache/epub/29743/pg29743.cover.medium.jpg	2020-06-15 00:05:14.278678	ebooks/29743
192431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29743/29743.zip	2009-08-20 15:46:28	ebooks/29743
263992	application/epub+zip	http://www.gutenberg.org/ebooks/29743.epub.noimages	2020-06-15 00:05:11.039682	ebooks/29743
567243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29743/29743-h/29743-h.htm	2009-08-20 15:46:28	ebooks/29743
263992	application/epub+zip	http://www.gutenberg.org/ebooks/29743.epub.images	2020-06-15 00:05:10.470699	ebooks/29743
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/29743.rdf	2020-06-15 00:05:14.53465	ebooks/29743
515454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29743/29743.txt	2009-08-20 15:46:28	ebooks/29743
1067876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29743.kindle.images	2020-06-15 00:05:12.47066	ebooks/29743
279917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29744/29744-h/29744-h.htm	2009-08-20 15:47:04	ebooks/29744
155049	application/epub+zip	http://www.gutenberg.org/ebooks/29744.epub.noimages	2020-06-15 00:05:15.338633	ebooks/29744
246808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29744/29744.txt	2009-08-20 15:47:04	ebooks/29744
546696	application/zip	http://www.gutenberg.org/files/29744/29744-h.zip	2009-08-20 15:47:06	ebooks/29744
4120	image/jpeg	http://www.gutenberg.org/cache/epub/29744/pg29744.cover.small.jpg	2020-06-15 00:05:16.801628	ebooks/29744
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/29744.rdf	2020-06-15 00:05:16.88663	ebooks/29744
1280300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29744.kindle.images	2020-06-15 00:05:16.132649	ebooks/29744
92549	application/zip	http://www.gutenberg.org/files/29744/29744.zip	2009-08-20 15:47:06	ebooks/29744
18832	image/jpeg	http://www.gutenberg.org/cache/epub/29744/pg29744.cover.medium.jpg	2020-06-15 00:05:16.822638	ebooks/29744
637480	application/epub+zip	http://www.gutenberg.org/ebooks/29744.epub.images	2020-06-15 00:05:15.091635	ebooks/29744
542669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29744.kindle.noimages	2020-06-15 00:05:16.778646	ebooks/29744
246780	text/plain	http://www.gutenberg.org/ebooks/29744.txt.utf-8	2020-06-15 00:05:14.636634	ebooks/29744
157082	application/zip	http://www.gutenberg.org/files/29745/29745.zip	2009-08-21 06:52:12	ebooks/29745
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/29745.rdf	2020-06-15 00:05:23.290576	ebooks/29745
5246	image/jpeg	http://www.gutenberg.org/cache/epub/29745/pg29745.cover.small.jpg	2020-06-15 00:05:22.812525	ebooks/29745
106959	text/plain	http://www.gutenberg.org/ebooks/29757.txt.utf-8	2020-06-15 00:06:20.500489	ebooks/29757
157140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29745/29745-8.zip	2009-08-21 06:52:12	ebooks/29745
23999	image/jpeg	http://www.gutenberg.org/cache/epub/29745/pg29745.cover.medium.jpg	2020-06-15 00:05:22.990535	ebooks/29745
240908	application/epub+zip	http://www.gutenberg.org/ebooks/29745.epub.noimages	2020-06-15 00:05:18.948964	ebooks/29745
244405	application/epub+zip	http://www.gutenberg.org/ebooks/29745.epub.images	2020-06-15 00:05:18.123627	ebooks/29745
432210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29745/29745.txt	2009-08-21 06:52:12	ebooks/29745
1083917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29745.kindle.images	2020-06-15 00:05:20.770563	ebooks/29745
542636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29745/29745-h/29745-h.htm	2009-08-21 06:52:12	ebooks/29745
164371	application/zip	http://www.gutenberg.org/files/29745/29745-h.zip	2009-08-21 06:52:12	ebooks/29745
1078420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29745.kindle.noimages	2020-06-15 00:05:22.60353	ebooks/29745
432198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29745/29745-8.txt	2009-08-21 06:52:12	ebooks/29745
432198	text/plain	http://www.gutenberg.org/ebooks/29745.txt.utf-8	2020-06-15 00:05:16.999643	ebooks/29745
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/29746.rdf	2020-06-15 00:05:28.685457	ebooks/29746
22813	image/jpeg	http://www.gutenberg.org/cache/epub/29746/pg29746.cover.medium.jpg	2020-06-15 00:05:28.424461	ebooks/29746
3438115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29746.kindle.images	2020-06-15 00:05:26.836477	ebooks/29746
1225283	application/epub+zip	http://www.gutenberg.org/ebooks/29746.epub.images	2020-06-15 00:05:24.396538	ebooks/29746
5008	image/jpeg	http://www.gutenberg.org/cache/epub/29746/pg29746.cover.small.jpg	2020-06-15 00:05:28.261461	ebooks/29746
255497	application/epub+zip	http://www.gutenberg.org/ebooks/29746.epub.noimages	2020-06-15 00:05:25.208501	ebooks/29746
749833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29746/29746-h.zip	2009-08-21 07:01:04	ebooks/29746
466661	text/plain	http://www.gutenberg.org/ebooks/29746.txt.utf-8	2020-06-15 00:05:23.407518	ebooks/29746
996217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29746.kindle.noimages	2020-06-15 00:05:28.096465	ebooks/29746
177900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29746/29746-8.zip	2009-08-21 07:01:04	ebooks/29746
539179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29746/29746-h/29746-h.htm	2009-08-21 07:01:02	ebooks/29746
458010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29746/29746-8.txt	2009-08-21 07:00:58	ebooks/29746
1184779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29747.kindle.noimages	2020-06-15 00:05:33.170644	ebooks/29747
592739	text/plain	http://www.gutenberg.org/ebooks/29747.txt.utf-8	2020-06-15 00:05:28.793447	ebooks/29747
4172	image/jpeg	http://www.gutenberg.org/cache/epub/29747/pg29747.cover.small.jpg	2020-06-15 00:05:33.321404	ebooks/29747
230399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29747/29747.zip	2009-08-21 07:24:10	ebooks/29747
592736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29747/29747.txt	2009-08-21 07:24:08	ebooks/29747
255513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29747/29747-h.zip	2009-08-21 07:24:10	ebooks/29747
592675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29747/29747-8.txt	2009-08-21 07:24:08	ebooks/29747
299065	application/epub+zip	http://www.gutenberg.org/ebooks/29747.epub.noimages	2020-06-15 00:05:30.226453	ebooks/29747
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/29747.rdf	2020-06-15 00:05:33.71259	ebooks/29747
638057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29747/29747-h/29747-h.htm	2009-08-21 07:24:08	ebooks/29747
15388	image/jpeg	http://www.gutenberg.org/cache/epub/29747/pg29747.cover.medium.jpg	2020-06-15 00:05:33.468422	ebooks/29747
312585	application/epub+zip	http://www.gutenberg.org/ebooks/29747.epub.images	2020-06-15 00:05:29.629459	ebooks/29747
1206183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29747.kindle.images	2020-06-15 00:05:31.685413	ebooks/29747
230521	application/zip	http://www.gutenberg.org/files/29747/29747-8.zip	2009-08-21 07:24:10	ebooks/29747
17634	image/jpeg	http://www.gutenberg.org/cache/epub/29748/pg29748.cover.medium.jpg	2020-06-15 00:05:38.550563	ebooks/29748
270750	application/zip	http://www.gutenberg.org/files/29748/29748-h.zip	2009-08-21 07:39:12	ebooks/29748
976226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29748.kindle.noimages	2020-06-15 00:05:38.223539	ebooks/29748
417035	application/epub+zip	http://www.gutenberg.org/ebooks/29748.epub.images	2020-06-15 00:05:34.736605	ebooks/29748
427727	text/plain	http://www.gutenberg.org/ebooks/29748.txt.utf-8	2020-06-15 00:05:33.821617	ebooks/29748
239640	application/epub+zip	http://www.gutenberg.org/ebooks/29748.epub.noimages	2020-06-15 00:05:35.392591	ebooks/29748
427757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29748/29748-8.txt	2009-08-21 07:39:10	ebooks/29748
5071	image/jpeg	http://www.gutenberg.org/cache/epub/29748/pg29748.cover.small.jpg	2020-06-15 00:05:38.387541	ebooks/29748
1429234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29748.kindle.images	2020-06-15 00:05:36.809566	ebooks/29748
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/29748.rdf	2020-06-15 00:05:38.818536	ebooks/29748
483367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29748/29748-h/29748-h.htm	2009-08-21 07:39:10	ebooks/29748
163620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29748/29748.zip	2009-08-21 07:39:12	ebooks/29748
427748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29748/29748.txt	2009-08-21 07:39:10	ebooks/29748
163644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29748/29748-8.zip	2009-08-21 07:39:12	ebooks/29748
17062	application/zip	http://www.gutenberg.org/files/29749/29749.zip	2009-08-21 10:13:28	ebooks/29749
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/29749.rdf	2020-06-15 00:05:41.262488	ebooks/29749
712763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29749.kindle.images	2020-06-15 00:05:40.289514	ebooks/29749
138873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29749/29749-h.zip	2009-08-21 10:13:28	ebooks/29749
249006	application/epub+zip	http://www.gutenberg.org/ebooks/29749.epub.images	2020-06-15 00:05:39.377554	ebooks/29749
65499	application/epub+zip	http://www.gutenberg.org/ebooks/29749.epub.noimages	2020-06-15 00:05:39.76252	ebooks/29749
260567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29749.kindle.noimages	2020-06-15 00:05:40.734497	ebooks/29749
44344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29749/29749.txt	2009-08-21 10:13:26	ebooks/29749
16929	image/jpeg	http://www.gutenberg.org/cache/epub/29749/pg29749.cover.medium.jpg	2020-06-15 00:05:41.028513	ebooks/29749
4756	image/jpeg	http://www.gutenberg.org/cache/epub/29749/pg29749.cover.small.jpg	2020-06-15 00:05:40.879532	ebooks/29749
47624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29749/29749-h/29749-h.htm	2009-08-21 10:13:26	ebooks/29749
44316	text/plain	http://www.gutenberg.org/ebooks/29749.txt.utf-8	2020-06-15 00:05:38.919524	ebooks/29749
138853	application/epub+zip	http://www.gutenberg.org/ebooks/2975.epub.images	2020-06-02 00:16:54.367938	ebooks/2975
551381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2975.kindle.images	2020-06-02 00:16:55.069973	ebooks/2975
264973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2975/2975.txt	2006-10-31 07:11:22	ebooks/2975
551365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2975.kindle.noimages	2020-06-02 00:16:55.711934	ebooks/2975
100360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2975/2975.zip	2006-10-31 07:13:24	ebooks/2975
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/2975.rdf	2020-06-11 01:02:32.450043	ebooks/2975
287030	text/html	http://www.gutenberg.org/ebooks/2975.html.images	2020-06-02 00:16:54.169951	ebooks/2975
25791	image/jpeg	http://www.gutenberg.org/cache/epub/2975/pg2975.cover.medium.jpg	2020-06-02 00:16:55.765924	ebooks/2975
264945	text/plain	http://www.gutenberg.org/ebooks/2975.txt.utf-8	2020-06-02 00:16:53.994956	ebooks/2975
138853	application/epub+zip	http://www.gutenberg.org/ebooks/2975.epub.noimages	2020-06-02 00:16:54.452935	ebooks/2975
4717	image/jpeg	http://www.gutenberg.org/cache/epub/2975/pg2975.cover.small.jpg	2020-06-02 00:16:55.739952	ebooks/2975
287030	text/html	http://www.gutenberg.org/ebooks/2975.html.noimages	2020-06-02 00:16:54.237957	ebooks/2975
209648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29750.kindle.noimages	2020-06-15 00:05:47.47041	ebooks/29750
11772	image/jpeg	http://www.gutenberg.org/cache/epub/29750/pg29750.cover.medium.jpg	2020-06-15 00:05:47.753422	ebooks/29750
58416	application/epub+zip	http://www.gutenberg.org/ebooks/29750.epub.noimages	2020-06-15 00:05:46.359441	ebooks/29750
285982	application/zip	http://www.gutenberg.org/files/29750/29750-h.zip	2009-08-21 10:14:18	ebooks/29750
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/29750.rdf	2020-06-15 00:05:47.985402	ebooks/29750
451809	application/epub+zip	http://www.gutenberg.org/ebooks/29750.epub.images	2020-06-15 00:05:45.977439	ebooks/29750
14879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29750/29750.zip	2009-08-21 10:14:18	ebooks/29750
40546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29750/29750-h/29750-h.htm	2009-08-21 10:14:18	ebooks/29750
1086322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29750.kindle.images	2020-06-15 00:05:47.05244	ebooks/29750
3120	image/jpeg	http://www.gutenberg.org/cache/epub/29750/pg29750.cover.small.jpg	2020-06-15 00:05:47.612426	ebooks/29750
37570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29750/29750.txt	2009-08-21 10:14:18	ebooks/29750
37542	text/plain	http://www.gutenberg.org/ebooks/29750.txt.utf-8	2020-06-15 00:05:45.225437	ebooks/29750
269327	application/epub+zip	http://www.gutenberg.org/ebooks/29751.epub.images	2020-06-15 00:05:48.803721	ebooks/29751
269328	application/epub+zip	http://www.gutenberg.org/ebooks/29751.epub.noimages	2020-06-15 00:05:49.467749	ebooks/29751
1057966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29751.kindle.noimages	2020-06-15 00:05:52.239691	ebooks/29751
4030	image/jpeg	http://www.gutenberg.org/cache/epub/29751/pg29751.cover.small.jpg	2020-06-15 00:05:52.394645	ebooks/29751
482479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29751/29751-8.txt	2009-08-21 15:31:02	ebooks/29751
482559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29751/29751.txt	2009-08-21 15:31:02	ebooks/29751
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/29751.rdf	2020-06-15 00:05:52.793659	ebooks/29751
531057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29751/29751-h/29751-h.htm	2009-08-21 15:30:32	ebooks/29751
1057973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29751.kindle.images	2020-06-15 00:05:50.857695	ebooks/29751
199019	application/zip	http://www.gutenberg.org/files/29751/29751-8.zip	2009-08-21 15:31:34	ebooks/29751
482317	text/plain; charset=utf-8	http://www.gutenberg.org/files/29751/29751-0.txt	2009-08-21 15:30:28	ebooks/29751
208879	application/zip	http://www.gutenberg.org/files/29751/29751-h.zip	2009-08-21 15:31:34	ebooks/29751
199106	text/plain; charset=utf-8	http://www.gutenberg.org/files/29751/29751-0.zip	2009-08-21 15:31:34	ebooks/29751
16042	image/jpeg	http://www.gutenberg.org/cache/epub/29751/pg29751.cover.medium.jpg	2020-06-15 00:05:52.548649	ebooks/29751
198779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29751/29751.zip	2009-08-21 15:31:34	ebooks/29751
4175	image/jpeg	http://www.gutenberg.org/cache/epub/29752/pg29752.cover.small.jpg	2020-06-15 00:05:57.042609	ebooks/29752
374538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29752/29752.txt	2009-08-21 15:32:24	ebooks/29752
849012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29752.kindle.noimages	2020-06-15 00:05:56.866601	ebooks/29752
347652	application/epub+zip	http://www.gutenberg.org/ebooks/29752.epub.images	2020-06-15 00:05:53.760651	ebooks/29752
145580	application/zip	http://www.gutenberg.org/files/29752/29752.zip	2009-08-21 15:32:26	ebooks/29752
210996	application/epub+zip	http://www.gutenberg.org/ebooks/29752.epub.noimages	2020-06-15 00:05:54.402617	ebooks/29752
449270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29752/29752-h/29752-h.htm	2009-08-21 15:32:24	ebooks/29752
374516	text/plain	http://www.gutenberg.org/ebooks/29752.txt.utf-8	2020-06-15 00:05:52.903657	ebooks/29752
276458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29752/29752-h.zip	2009-08-21 15:32:26	ebooks/29752
1059540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29752.kindle.images	2020-06-15 00:05:55.586635	ebooks/29752
374546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29752/29752-8.txt	2009-08-21 15:32:24	ebooks/29752
15618	image/jpeg	http://www.gutenberg.org/cache/epub/29752/pg29752.cover.medium.jpg	2020-06-15 00:05:57.220599	ebooks/29752
145605	application/zip	http://www.gutenberg.org/files/29752/29752-8.zip	2009-08-21 15:32:26	ebooks/29752
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/29752.rdf	2020-06-15 00:05:57.520631	ebooks/29752
633637	application/epub+zip	http://www.gutenberg.org/ebooks/29753.epub.images	2020-06-15 00:05:58.652573	ebooks/29753
210760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29753/29753.zip	2009-08-21 19:35:44	ebooks/29753
279142	application/epub+zip	http://www.gutenberg.org/ebooks/29753.epub.noimages	2020-06-15 00:05:59.261588	ebooks/29753
531501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29753/29753-8.txt	2009-08-21 19:35:44	ebooks/29753
543323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29753/29753-h.zip	2009-08-21 19:42:15	ebooks/29753
210857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29753/29753-8.zip	2009-08-21 19:35:44	ebooks/29753
620885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29753/29753-h/29753-h.htm	2009-08-21 19:39:47	ebooks/29753
531516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29753/29753.txt	2009-08-21 19:35:44	ebooks/29753
1686629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29753.kindle.images	2020-06-15 00:06:00.748566	ebooks/29753
15478	image/jpeg	http://www.gutenberg.org/cache/epub/29753/pg29753.cover.medium.jpg	2020-06-15 00:06:02.53252	ebooks/29753
4357	image/jpeg	http://www.gutenberg.org/cache/epub/29753/pg29753.cover.small.jpg	2020-06-15 00:06:02.36454	ebooks/29753
531523	text/plain	http://www.gutenberg.org/ebooks/29753.txt.utf-8	2020-06-15 00:05:57.670629	ebooks/29753
1152098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29753.kindle.noimages	2020-06-15 00:06:02.204527	ebooks/29753
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/29753.rdf	2020-06-15 00:06:02.815516	ebooks/29753
2814164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29754/29754-h.zip	2009-08-22 02:21:16	ebooks/29754
774146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29754.kindle.noimages	2020-06-15 00:06:10.821413	ebooks/29754
19722	image/jpeg	http://www.gutenberg.org/cache/epub/29754/pg29754.cover.medium.jpg	2020-06-15 00:06:11.279418	ebooks/29754
264476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29754/29754-8.txt	2009-08-22 02:21:14	ebooks/29754
199370	application/epub+zip	http://www.gutenberg.org/ebooks/29754.epub.noimages	2020-06-15 00:06:06.009497	ebooks/29754
389225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29754/29754-h/29754-h.htm	2009-08-22 02:21:14	ebooks/29754
5348943	application/epub+zip	http://www.gutenberg.org/ebooks/29754.epub.images	2020-06-15 00:06:05.125512	ebooks/29754
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/29754.rdf	2020-06-15 00:06:11.702428	ebooks/29754
264454	text/plain	http://www.gutenberg.org/ebooks/29754.txt.utf-8	2020-06-15 00:06:02.946513	ebooks/29754
103095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29754/29754.zip	2009-08-22 02:21:16	ebooks/29754
9316565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29754.kindle.images	2020-06-15 00:06:09.449458	ebooks/29754
264468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29754/29754.txt	2009-08-22 02:21:14	ebooks/29754
5054	image/jpeg	http://www.gutenberg.org/cache/epub/29754/pg29754.cover.small.jpg	2020-06-15 00:06:11.052411	ebooks/29754
103131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29754/29754-8.zip	2009-08-22 02:21:16	ebooks/29754
23667	image/jpeg	http://www.gutenberg.org/cache/epub/29755/pg29755.cover.medium.jpg	2020-06-15 00:06:15.980571	ebooks/29755
1013473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29755.kindle.images	2020-06-15 00:06:14.519586	ebooks/29755
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/29755.rdf	2020-06-15 00:06:16.204567	ebooks/29755
1013466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29755.kindle.noimages	2020-06-15 00:06:15.692583	ebooks/29755
5181	image/jpeg	http://www.gutenberg.org/cache/epub/29755/pg29755.cover.small.jpg	2020-06-15 00:06:15.83755	ebooks/29755
267130	application/epub+zip	http://www.gutenberg.org/ebooks/29755.epub.noimages	2020-06-15 00:06:13.348623	ebooks/29755
459029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29755/29755-8.txt	2009-08-22 02:29:48	ebooks/29755
492511	text/html	http://www.gutenberg.org/ebooks/29755.html.noimages	2020-06-15 00:06:12.323438	ebooks/29755
267129	application/epub+zip	http://www.gutenberg.org/ebooks/29755.epub.images	2020-06-15 00:06:12.870603	ebooks/29755
471627	text/plain	http://www.gutenberg.org/ebooks/29755.txt.utf-8	2020-06-15 00:06:11.812427	ebooks/29755
180324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29755/29755-8.zip	2009-08-22 02:29:50	ebooks/29755
492511	text/html	http://www.gutenberg.org/ebooks/29755.html.images	2020-06-15 00:06:12.144434	ebooks/29755
768797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29756/29756-h/29756-h.htm	2013-08-28 11:23:32	ebooks/29756
771353	application/zip	http://www.gutenberg.org/files/29756/29756-h.zip	2013-08-28 11:24:50	ebooks/29756
252696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29756/29756-8.zip	2013-08-28 11:24:50	ebooks/29756
693832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29756/29756-8.txt	2013-08-28 11:19:46	ebooks/29756
1319205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29756.kindle.noimages	2020-06-15 00:06:20.261489	ebooks/29756
344981	application/epub+zip	http://www.gutenberg.org/ebooks/29756.epub.noimages	2020-06-15 00:06:17.298538	ebooks/29756
5935	image/jpeg	http://www.gutenberg.org/cache/epub/29756/pg29756.cover.small.jpg	2020-06-15 00:06:20.293487	ebooks/29756
252676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29756/29756.zip	2013-08-28 11:24:48	ebooks/29756
693831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29756/29756.txt	2013-08-28 11:17:30	ebooks/29756
42404	image/jpeg	http://www.gutenberg.org/cache/epub/29756/pg29756.cover.medium.jpg	2020-06-15 00:06:20.32052	ebooks/29756
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/29756.rdf	2020-06-15 00:06:20.398492	ebooks/29756
983393	application/epub+zip	http://www.gutenberg.org/ebooks/29756.epub.images	2020-06-15 00:06:16.976576	ebooks/29756
2307509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29756.kindle.images	2020-06-15 00:06:18.807532	ebooks/29756
693810	text/plain	http://www.gutenberg.org/ebooks/29756.txt.utf-8	2020-06-15 00:06:16.32155	ebooks/29756
2782498	application/zip	http://www.gutenberg.org/files/29757/29757-h.zip	2009-08-22 05:22:48	ebooks/29757
25036	image/jpeg	http://www.gutenberg.org/cache/epub/29757/pg29757.cover.medium.jpg	2020-06-15 00:06:25.990465	ebooks/29757
106990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29757/29757-8.txt	2009-08-22 05:22:46	ebooks/29757
10130408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29757.kindle.images	2020-06-15 00:06:25.516449	ebooks/29757
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/29757.rdf	2020-06-15 00:06:26.052418	ebooks/29757
4774678	application/epub+zip	http://www.gutenberg.org/ebooks/29757.epub.images	2020-06-15 00:06:21.819499	ebooks/29757
38202	application/zip	http://www.gutenberg.org/files/29757/29757-8.zip	2009-08-22 05:22:48	ebooks/29757
38180	application/zip	http://www.gutenberg.org/files/29757/29757.zip	2009-08-22 05:22:48	ebooks/29757
350823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29757.kindle.noimages	2020-06-15 00:06:25.932415	ebooks/29757
111595	application/epub+zip	http://www.gutenberg.org/ebooks/29757.epub.noimages	2020-06-15 00:06:22.237493	ebooks/29757
125386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29757/29757-h/29757-h.htm	2009-08-22 05:22:46	ebooks/29757
106982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29757/29757.txt	2009-08-22 05:22:46	ebooks/29757
4037	image/jpeg	http://www.gutenberg.org/cache/epub/29757/pg29757.cover.small.jpg	2020-06-15 00:06:25.961478	ebooks/29757
15670	application/zip	http://www.gutenberg.org/files/29758/29758-h.zip	2009-08-22 05:49:10	ebooks/29758
294057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29758.kindle.noimages	2020-06-15 00:06:27.869718	ebooks/29758
30770	image/jpeg	http://www.gutenberg.org/cache/epub/29758/pg29758.cover.medium.jpg	2020-06-15 00:06:28.161782	ebooks/29758
40318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29758/29758-h/29758-h.htm	2009-08-22 05:48:28	ebooks/29758
80112	application/epub+zip	http://www.gutenberg.org/ebooks/29758.epub.images	2020-06-15 00:06:26.510475	ebooks/29758
294064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29758.kindle.images	2020-06-15 00:06:27.405721	ebooks/29758
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/29758.rdf	2020-06-15 00:06:28.388704	ebooks/29758
15097	application/zip	http://www.gutenberg.org/files/29758/29758-8.zip	2009-08-22 05:49:10	ebooks/29758
15206	text/plain; charset=utf-8	http://www.gutenberg.org/files/29758/29758-0.zip	2009-08-22 05:49:10	ebooks/29758
38802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29758/29758-8.txt	2009-08-22 05:49:02	ebooks/29758
39397	text/plain; charset=utf-8	http://www.gutenberg.org/files/29758/29758-0.txt	2009-08-22 05:48:26	ebooks/29758
6566	image/jpeg	http://www.gutenberg.org/cache/epub/29758/pg29758.cover.small.jpg	2020-06-15 00:06:28.015738	ebooks/29758
80113	application/epub+zip	http://www.gutenberg.org/ebooks/29758.epub.noimages	2020-06-15 00:06:26.943437	ebooks/29758
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/29759.rdf	2020-06-15 00:06:41.952513	ebooks/29759
133645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29759/29759-8.zip	2009-08-22 05:55:24	ebooks/29759
34523595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29759.kindle.images	2020-06-15 00:06:39.022569	ebooks/29759
895504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29759.kindle.noimages	2020-06-15 00:06:41.064569	ebooks/29759
9444792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29759/29759-h.zip	2009-08-22 05:55:26	ebooks/29759
508603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29759/29759-h/29759-h.htm	2009-08-22 05:55:16	ebooks/29759
3897	image/jpeg	http://www.gutenberg.org/cache/epub/29759/pg29759.cover.small.jpg	2020-06-15 00:06:41.292546	ebooks/29759
374657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29759/29759.txt	2009-08-22 05:55:16	ebooks/29759
16022	image/jpeg	http://www.gutenberg.org/cache/epub/29759/pg29759.cover.medium.jpg	2020-06-15 00:06:41.514543	ebooks/29759
374682	text/plain	http://www.gutenberg.org/ebooks/29759.txt.utf-8	2020-06-15 00:06:28.493699	ebooks/29759
133519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29759/29759.zip	2009-08-22 05:55:24	ebooks/29759
374564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29759/29759-8.txt	2009-08-22 05:55:16	ebooks/29759
17080700	application/epub+zip	http://www.gutenberg.org/ebooks/29759.epub.images	2020-06-15 00:06:31.605691	ebooks/29759
224294	application/epub+zip	http://www.gutenberg.org/ebooks/29759.epub.noimages	2020-06-15 00:06:32.68463	ebooks/29759
312837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2976/2976.txt	2006-10-31 07:24:42	ebooks/2976
312809	text/plain	http://www.gutenberg.org/ebooks/2976.txt.utf-8	2020-06-02 00:16:55.884918	ebooks/2976
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/2976.rdf	2020-06-11 01:02:32.475091	ebooks/2976
117956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2976/2976.zip	2006-10-31 07:29:04	ebooks/2976
340504	text/html	http://www.gutenberg.org/ebooks/2976.html.noimages	2020-06-02 00:16:56.174968	ebooks/2976
629880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2976.kindle.noimages	2020-06-02 00:16:57.864889	ebooks/2976
158723	application/epub+zip	http://www.gutenberg.org/ebooks/2976.epub.images	2020-06-02 00:16:56.324947	ebooks/2976
25288	image/jpeg	http://www.gutenberg.org/cache/epub/2976/pg2976.cover.medium.jpg	2020-06-02 00:16:57.918924	ebooks/2976
629895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2976.kindle.images	2020-06-02 00:16:57.140913	ebooks/2976
158724	application/epub+zip	http://www.gutenberg.org/ebooks/2976.epub.noimages	2020-06-02 00:16:56.423909	ebooks/2976
4665	image/jpeg	http://www.gutenberg.org/cache/epub/2976/pg2976.cover.small.jpg	2020-06-02 00:16:57.891949	ebooks/2976
340504	text/html	http://www.gutenberg.org/ebooks/2976.html.images	2020-06-02 00:16:56.096906	ebooks/2976
1649961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29760.kindle.images	2020-06-15 00:06:44.094497	ebooks/29760
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/29760.rdf	2020-06-15 00:06:45.486462	ebooks/29760
4247	image/jpeg	http://www.gutenberg.org/cache/epub/29760/pg29760.cover.small.jpg	2020-06-15 00:06:45.380473	ebooks/29760
473951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29760/29760-h/29760-h.htm	2009-08-22 08:29:22	ebooks/29760
242458	application/epub+zip	http://www.gutenberg.org/ebooks/29760.epub.noimages	2020-06-15 00:06:42.887553	ebooks/29760
162571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29760/29760-8.zip	2009-08-22 08:29:26	ebooks/29760
919024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29760.kindle.noimages	2020-06-15 00:06:45.249516	ebooks/29760
424540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29760/29760.txt	2009-08-22 08:29:22	ebooks/29760
162486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29760/29760.zip	2009-08-22 08:29:26	ebooks/29760
31768	image/jpeg	http://www.gutenberg.org/cache/epub/29760/pg29760.cover.medium.jpg	2020-06-15 00:06:45.409469	ebooks/29760
424549	text/plain	http://www.gutenberg.org/ebooks/29760.txt.utf-8	2020-06-15 00:06:42.059561	ebooks/29760
424542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29760/29760-8.txt	2009-08-22 08:29:22	ebooks/29760
390162	application/zip	http://www.gutenberg.org/files/29760/29760-h.zip	2009-08-22 08:29:26	ebooks/29760
709567	application/epub+zip	http://www.gutenberg.org/ebooks/29760.epub.images	2020-06-15 00:06:42.603543	ebooks/29760
200597	application/epub+zip	http://www.gutenberg.org/ebooks/29761.epub.noimages	2020-06-15 00:06:45.955473	ebooks/29761
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/29761.rdf	2020-06-15 00:06:47.041516	ebooks/29761
91702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29761/29761-h/29761-h.htm	2020-01-25 08:17:30	ebooks/29761
37676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29761/29761.zip	2010-04-22 06:46:58	ebooks/29761
86184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29761/29761.txt	2010-04-22 06:46:28	ebooks/29761
37692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29761/29761-8.zip	2010-04-22 06:46:58	ebooks/29761
86161	text/plain	http://www.gutenberg.org/ebooks/29761.txt.utf-8	2020-06-15 00:06:45.586474	ebooks/29761
21393	image/jpeg	http://www.gutenberg.org/cache/epub/29761/pg29761.cover.medium.jpg	2020-06-15 00:06:46.981454	ebooks/29761
209668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29761/29761-h.zip	2020-01-25 08:18:06	ebooks/29761
490029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29761.kindle.noimages	2020-06-15 00:06:46.937447	ebooks/29761
3198	image/jpeg	http://www.gutenberg.org/cache/epub/29761/pg29761.cover.small.jpg	2020-06-15 00:06:46.960451	ebooks/29761
902365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29761.kindle.images	2020-06-15 00:06:46.47647	ebooks/29761
86193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29761/29761-8.txt	2010-04-22 06:46:42	ebooks/29761
373884	application/epub+zip	http://www.gutenberg.org/ebooks/29761.epub.images	2020-06-15 00:06:45.781502	ebooks/29761
94415	application/epub+zip	http://www.gutenberg.org/ebooks/29762.epub.images	2020-06-15 00:06:47.711473	ebooks/29762
94415	application/epub+zip	http://www.gutenberg.org/ebooks/29762.epub.noimages	2020-06-15 00:06:48.20044	ebooks/29762
129105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29762/29762-h/29762-h.htm	2009-08-22 08:44:54	ebooks/29762
40179	application/zip	http://www.gutenberg.org/files/29762/29762-8.zip	2009-08-22 08:44:54	ebooks/29762
3877	image/jpeg	http://www.gutenberg.org/cache/epub/29762/pg29762.cover.small.jpg	2020-06-15 00:06:49.603457	ebooks/29762
16598	image/jpeg	http://www.gutenberg.org/cache/epub/29762/pg29762.cover.medium.jpg	2020-06-15 00:06:49.758413	ebooks/29762
104006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29762/29762-8.txt	2009-08-22 08:44:54	ebooks/29762
364771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29762.kindle.images	2020-06-15 00:06:48.826424	ebooks/29762
103998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29762/29762.txt	2009-08-22 08:44:54	ebooks/29762
103975	text/plain	http://www.gutenberg.org/ebooks/29762.txt.utf-8	2020-06-15 00:06:47.143525	ebooks/29762
43017	application/zip	http://www.gutenberg.org/files/29762/29762-h.zip	2009-08-22 08:44:54	ebooks/29762
364763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29762.kindle.noimages	2020-06-15 00:06:49.450427	ebooks/29762
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/29762.rdf	2020-06-15 00:06:50.004415	ebooks/29762
40160	application/zip	http://www.gutenberg.org/files/29762/29762.zip	2009-08-22 08:44:54	ebooks/29762
3608	image/jpeg	http://www.gutenberg.org/cache/epub/29763/pg29763.cover.small.jpg	2020-06-15 00:06:53.93257	ebooks/29763
12445	image/jpeg	http://www.gutenberg.org/cache/epub/29763/pg29763.cover.medium.jpg	2020-06-15 00:06:54.080576	ebooks/29763
2409281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29763.kindle.images	2020-06-15 00:06:52.868591	ebooks/29763
289885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29763/29763-8.txt	2009-08-22 08:48:04	ebooks/29763
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/29763.rdf	2020-06-15 00:06:54.317595	ebooks/29763
289859	text/plain	http://www.gutenberg.org/ebooks/29763.txt.utf-8	2020-06-15 00:06:50.10646	ebooks/29763
158140	application/epub+zip	http://www.gutenberg.org/ebooks/29763.epub.noimages	2020-06-15 00:06:51.577406	ebooks/29763
588524	application/zip	http://www.gutenberg.org/files/29763/29763-h.zip	2009-08-22 08:48:06	ebooks/29763
110556	application/zip	http://www.gutenberg.org/files/29763/29763.zip	2009-08-22 08:48:06	ebooks/29763
1035582	application/epub+zip	http://www.gutenberg.org/ebooks/29763.epub.images	2020-06-15 00:06:50.976461	ebooks/29763
110588	application/zip	http://www.gutenberg.org/files/29763/29763-8.zip	2009-08-22 08:48:06	ebooks/29763
289876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29763/29763.txt	2009-08-22 08:48:04	ebooks/29763
628628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29763.kindle.noimages	2020-06-15 00:06:53.783561	ebooks/29763
318495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29763/29763-h/29763-h.htm	2009-08-22 08:48:04	ebooks/29763
191892	application/epub+zip	http://www.gutenberg.org/ebooks/29764.epub.images	2020-06-15 00:06:55.022562	ebooks/29764
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/29764.rdf	2020-06-15 00:06:58.068511	ebooks/29764
389713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29764/29764-h/29764-h.htm	2009-08-22 08:50:24	ebooks/29764
364413	text/plain	http://www.gutenberg.org/ebooks/29764.txt.utf-8	2020-06-15 00:06:54.420629	ebooks/29764
364420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29764/29764.txt	2009-08-22 08:50:22	ebooks/29764
759040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29764.kindle.images	2020-06-15 00:06:56.486545	ebooks/29764
364429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29764/29764-8.txt	2009-08-22 08:50:22	ebooks/29764
759032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29764.kindle.noimages	2020-06-15 00:06:57.523541	ebooks/29764
14286	image/jpeg	http://www.gutenberg.org/cache/epub/29764/pg29764.cover.medium.jpg	2020-06-15 00:06:57.825509	ebooks/29764
191892	application/epub+zip	http://www.gutenberg.org/ebooks/29764.epub.noimages	2020-06-15 00:06:55.460576	ebooks/29764
140472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29764/29764-8.zip	2009-08-22 08:50:24	ebooks/29764
140432	application/zip	http://www.gutenberg.org/files/29764/29764.zip	2009-08-22 08:50:24	ebooks/29764
144115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29764/29764-h.zip	2009-08-22 08:50:24	ebooks/29764
3816	image/jpeg	http://www.gutenberg.org/cache/epub/29764/pg29764.cover.small.jpg	2020-06-15 00:06:57.675535	ebooks/29764
12847464	application/epub+zip	http://www.gutenberg.org/ebooks/29765.epub.noimages	2020-06-15 00:08:17.160499	ebooks/29765
2725	application/octet-stream	http://www.gutenberg.org/files/29765/29765.clb	2009-08-17 05:17:50	ebooks/29765
5364	image/jpeg	http://www.gutenberg.org/cache/epub/29765/pg29765.cover.small.jpg	2020-06-15 00:11:25.700391	ebooks/29765
36806871	text/html	http://www.gutenberg.org/ebooks/29765.html.images	2020-06-15 00:07:29.140433	ebooks/29765
28956348	text/plain	http://www.gutenberg.org/ebooks/29765.txt.utf-8	2013-03-13 05:59:53.594439	ebooks/29765
28930476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29765/29765-8.txt	2014-05-18 06:07:22	ebooks/29765
49993796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29765.kindle.noimages	2020-06-15 00:11:25.332431	ebooks/29765
49993806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29765.kindle.images	2020-06-15 00:09:51.292584	ebooks/29765
8492	text/plain	http://www.gutenberg.org/files/29765/29765-ReadMe.txt	2009-08-22 09:23:34	ebooks/29765
8125	application/rdf+xml	http://www.gutenberg.org/ebooks/29765.rdf	2020-06-15 00:11:26.055561	ebooks/29765
10635720	application/zip	http://www.gutenberg.org/files/29765/29765-8.zip	2014-05-18 06:10:12	ebooks/29765
12847466	application/epub+zip	http://www.gutenberg.org/ebooks/29765.epub.images	2020-06-15 00:08:01.279501	ebooks/29765
36806871	text/html	http://www.gutenberg.org/ebooks/29765.html.noimages	2020-06-15 00:07:39.037608	ebooks/29765
22562	image/jpeg	http://www.gutenberg.org/cache/epub/29765/pg29765.cover.medium.jpg	2020-06-15 00:11:25.842566	ebooks/29765
497813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29766/29766-h/29766-h.htm	2009-08-22 18:02:16	ebooks/29766
186405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29766/29766-h.zip	2009-08-22 18:03:42	ebooks/29766
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/29766.rdf	2020-06-15 00:11:30.770501	ebooks/29766
237956	application/epub+zip	http://www.gutenberg.org/ebooks/29766.epub.noimages	2020-06-15 00:11:27.469584	ebooks/29766
452463	text/plain	http://www.gutenberg.org/ebooks/29766.txt.utf-8	2020-06-15 00:11:26.163579	ebooks/29766
452475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29766/29766.txt	2009-08-22 18:03:32	ebooks/29766
960937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29766.kindle.images	2020-06-15 00:11:28.831526	ebooks/29766
452480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29766/29766-8.txt	2009-08-22 18:02:14	ebooks/29766
956492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29766.kindle.noimages	2020-06-15 00:11:30.217513	ebooks/29766
239769	application/epub+zip	http://www.gutenberg.org/ebooks/29766.epub.images	2020-06-15 00:11:26.949571	ebooks/29766
175224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29766/29766.zip	2009-08-22 18:03:40	ebooks/29766
12822	image/jpeg	http://www.gutenberg.org/cache/epub/29766/pg29766.cover.medium.jpg	2020-06-15 00:11:30.526503	ebooks/29766
175273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29766/29766-8.zip	2009-08-22 18:03:42	ebooks/29766
3467	image/jpeg	http://www.gutenberg.org/cache/epub/29766/pg29766.cover.small.jpg	2020-06-15 00:11:30.373504	ebooks/29766
487052	text/plain	http://www.gutenberg.org/ebooks/29767.txt.utf-8	2020-06-15 00:11:30.884514	ebooks/29767
1043521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29767.kindle.noimages	2020-06-15 00:11:35.511463	ebooks/29767
269197	application/epub+zip	http://www.gutenberg.org/ebooks/29767.epub.noimages	2020-06-15 00:11:32.571497	ebooks/29767
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/29767.rdf	2020-06-15 00:11:36.09443	ebooks/29767
487042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29767/29767.txt	2009-08-22 18:28:14	ebooks/29767
527469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29767/29767-h/29767-h.htm	2009-08-22 18:27:50	ebooks/29767
185544	application/zip	http://www.gutenberg.org/files/29767/29767-8.zip	2009-08-22 18:28:30	ebooks/29767
24204	image/jpeg	http://www.gutenberg.org/cache/epub/29767/pg29767.cover.medium.jpg	2020-06-15 00:11:35.832456	ebooks/29767
185465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29767/29767.zip	2009-08-22 18:28:28	ebooks/29767
891038	application/epub+zip	http://www.gutenberg.org/ebooks/29767.epub.images	2020-06-15 00:11:31.897483	ebooks/29767
487046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29767/29767-8.txt	2009-08-22 18:27:50	ebooks/29767
664106	application/zip	http://www.gutenberg.org/files/29767/29767-h.zip	2009-08-22 18:28:30	ebooks/29767
5247	image/jpeg	http://www.gutenberg.org/cache/epub/29767/pg29767.cover.small.jpg	2020-06-15 00:11:35.673436	ebooks/29767
2316852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29767.kindle.images	2020-06-15 00:11:34.110476	ebooks/29767
560158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29768/29768-h/29768-h.htm	2013-08-28 03:37:14	ebooks/29768
3603845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29768.kindle.images	2020-06-15 00:11:39.256395	ebooks/29768
503823	text/plain	http://www.gutenberg.org/ebooks/29768.txt.utf-8	2020-06-15 00:11:36.207436	ebooks/29768
1052863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29768.kindle.noimages	2020-06-15 00:11:40.508686	ebooks/29768
503836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29768/29768.txt	2013-07-27 04:11:44	ebooks/29768
189013	application/zip	http://www.gutenberg.org/files/29768/29768.zip	2013-07-27 04:13:36	ebooks/29768
972247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29768/29768-h.zip	2013-08-28 03:37:54	ebooks/29768
16446	application/rdf+xml	http://www.gutenberg.org/ebooks/29768.rdf	2020-06-15 00:11:40.764669	ebooks/29768
281463	application/epub+zip	http://www.gutenberg.org/ebooks/29768.epub.noimages	2020-06-15 00:11:37.451418	ebooks/29768
189052	application/zip	http://www.gutenberg.org/files/29768/29768-8.zip	2013-07-27 04:13:36	ebooks/29768
1876009	application/epub+zip	http://www.gutenberg.org/ebooks/29768.epub.images	2020-06-15 00:11:37.084418	ebooks/29768
7564	image/jpeg	http://www.gutenberg.org/cache/epub/29768/pg29768.cover.small.jpg	2020-06-15 00:11:40.569681	ebooks/29768
503845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29768/29768-8.txt	2013-07-27 04:12:24	ebooks/29768
49836	image/jpeg	http://www.gutenberg.org/cache/epub/29768/pg29768.cover.medium.jpg	2020-06-15 00:11:40.628678	ebooks/29768
146307	application/epub+zip	http://www.gutenberg.org/ebooks/29769.epub.images	2020-06-15 00:11:41.694668	ebooks/29769
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/29769.rdf	2020-06-15 00:11:44.260622	ebooks/29769
578207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29769.kindle.images	2020-06-15 00:11:42.903646	ebooks/29769
578202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29769.kindle.noimages	2020-06-15 00:11:43.749633	ebooks/29769
256014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29769/29769-8.txt	2009-08-23 05:29:16	ebooks/29769
96191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29769/29769-8.zip	2009-08-23 05:29:18	ebooks/29769
2993	image/jpeg	http://www.gutenberg.org/cache/epub/29769/pg29769.cover.small.jpg	2020-06-15 00:11:43.895632	ebooks/29769
282913	text/html	http://www.gutenberg.org/ebooks/29769.html.noimages	2020-06-15 00:11:41.284666	ebooks/29769
146306	application/epub+zip	http://www.gutenberg.org/ebooks/29769.epub.noimages	2020-06-15 00:11:42.061665	ebooks/29769
282913	text/html	http://www.gutenberg.org/ebooks/29769.html.images	2020-06-15 00:11:41.147681	ebooks/29769
266854	text/plain	http://www.gutenberg.org/ebooks/29769.txt.utf-8	2020-06-15 00:11:40.869673	ebooks/29769
11147	image/jpeg	http://www.gutenberg.org/cache/epub/29769/pg29769.cover.medium.jpg	2020-06-15 00:11:44.039626	ebooks/29769
97360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2977/2977.zip	2006-10-31 07:38:30	ebooks/2977
288067	text/html	http://www.gutenberg.org/ebooks/2977.html.noimages	2020-06-02 00:16:58.368908	ebooks/2977
4689	image/jpeg	http://www.gutenberg.org/cache/epub/2977/pg2977.cover.small.jpg	2020-06-02 00:16:59.983873	ebooks/2977
258089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2977/2977.txt	2006-10-31 07:37:26	ebooks/2977
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/2977.rdf	2020-06-11 01:02:32.50208	ebooks/2977
25724	image/jpeg	http://www.gutenberg.org/cache/epub/2977/pg2977.cover.medium.jpg	2020-06-02 00:17:00.01093	ebooks/2977
138547	application/epub+zip	http://www.gutenberg.org/ebooks/2977.epub.images	2020-06-02 00:16:58.513975	ebooks/2977
138549	application/epub+zip	http://www.gutenberg.org/ebooks/2977.epub.noimages	2020-06-02 00:16:58.613884	ebooks/2977
547935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2977.kindle.images	2020-06-02 00:16:59.286866	ebooks/2977
288067	text/html	http://www.gutenberg.org/ebooks/2977.html.images	2020-06-02 00:16:58.295933	ebooks/2977
258061	text/plain	http://www.gutenberg.org/ebooks/2977.txt.utf-8	2020-06-02 00:16:58.039885	ebooks/2977
547921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2977.kindle.noimages	2020-06-02 00:16:59.955879	ebooks/2977
401375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29770/29770-h/29770-h.htm	2009-08-23 05:34:18	ebooks/29770
362887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29770/29770-8.txt	2009-08-23 05:34:16	ebooks/29770
142045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29770/29770-8.zip	2009-08-23 05:34:18	ebooks/29770
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/29770.rdf	2020-06-15 00:11:48.883567	ebooks/29770
371149	text/plain	http://www.gutenberg.org/ebooks/29770.txt.utf-8	2020-06-15 00:11:44.366656	ebooks/29770
193489	application/epub+zip	http://www.gutenberg.org/ebooks/29770.epub.noimages	2020-06-15 00:11:45.892625	ebooks/29770
831816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29770.kindle.images	2020-06-15 00:11:47.102587	ebooks/29770
3264	image/jpeg	http://www.gutenberg.org/cache/epub/29770/pg29770.cover.small.jpg	2020-06-15 00:11:48.47558	ebooks/29770
11718	image/jpeg	http://www.gutenberg.org/cache/epub/29770/pg29770.cover.medium.jpg	2020-06-15 00:11:48.631569	ebooks/29770
201408	application/epub+zip	http://www.gutenberg.org/ebooks/29770.epub.images	2020-06-15 00:11:45.253622	ebooks/29770
820453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29770.kindle.noimages	2020-06-15 00:11:48.316572	ebooks/29770
155038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29770/29770-h.zip	2009-08-23 05:34:18	ebooks/29770
4922	image/jpeg	http://www.gutenberg.org/cache/epub/29771/pg29771.cover.small.jpg	2020-06-15 00:11:51.147536	ebooks/29771
69141	application/epub+zip	http://www.gutenberg.org/ebooks/29771.epub.noimages	2020-06-15 00:11:49.961565	ebooks/29771
27855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29771/29771.zip	2009-08-23 05:39:14	ebooks/29771
277121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29771.kindle.noimages	2020-06-15 00:11:51.00354	ebooks/29771
338210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29771.kindle.images	2020-06-15 00:11:50.486545	ebooks/29771
70479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29771/29771.txt	2009-08-23 05:39:14	ebooks/29771
70451	text/plain	http://www.gutenberg.org/ebooks/29771.txt.utf-8	2020-06-15 00:11:48.979588	ebooks/29771
75411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29771/29771-h/29771-h.htm	2009-08-23 05:39:14	ebooks/29771
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/29771.rdf	2020-06-15 00:11:51.510531	ebooks/29771
15917	image/jpeg	http://www.gutenberg.org/cache/epub/29771/pg29771.cover.medium.jpg	2020-06-15 00:11:51.28855	ebooks/29771
51568	application/zip	http://www.gutenberg.org/files/29771/29771-h.zip	2009-08-23 05:39:14	ebooks/29771
107962	application/epub+zip	http://www.gutenberg.org/ebooks/29771.epub.images	2020-06-15 00:11:49.522558	ebooks/29771
117972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29772/29772-8.txt	2009-08-23 05:46:38	ebooks/29772
45402	text/plain; charset=utf-8	http://www.gutenberg.org/files/29772/29772-0.zip	2009-08-24 06:48:54	ebooks/29772
434607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29772.kindle.noimages	2020-06-15 00:11:53.938509	ebooks/29772
125764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29772/29772-h/29772-h.htm	2009-08-24 06:48:40	ebooks/29772
44989	application/zip	http://www.gutenberg.org/files/29772/29772-8.zip	2009-08-24 06:48:54	ebooks/29772
120273	text/plain; charset=utf-8	http://www.gutenberg.org/files/29772/29772-0.txt	2009-08-24 06:47:26	ebooks/29772
30664	image/jpeg	http://www.gutenberg.org/cache/epub/29772/pg29772.cover.medium.jpg	2020-06-15 00:11:54.240507	ebooks/29772
434614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29772.kindle.images	2020-06-15 00:11:53.235509	ebooks/29772
114258	application/epub+zip	http://www.gutenberg.org/ebooks/29772.epub.images	2020-06-15 00:11:52.07355	ebooks/29772
114259	application/epub+zip	http://www.gutenberg.org/ebooks/29772.epub.noimages	2020-06-15 00:11:52.528527	ebooks/29772
17466	application/rdf+xml	http://www.gutenberg.org/ebooks/29772.rdf	2020-06-15 00:11:54.484495	ebooks/29772
46645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29772/29772-h.zip	2009-08-24 06:48:54	ebooks/29772
6287	image/jpeg	http://www.gutenberg.org/cache/epub/29772/pg29772.cover.small.jpg	2020-06-15 00:11:54.090508	ebooks/29772
27388	application/zip	http://www.gutenberg.org/files/29773/29773.zip	2009-08-23 05:53:40	ebooks/29773
332481	application/zip	http://www.gutenberg.org/files/29773/29773-h.zip	2009-08-23 05:53:40	ebooks/29773
307570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29773.kindle.noimages	2020-06-15 00:11:56.861471	ebooks/29773
69527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29773/29773.txt	2009-08-23 05:53:40	ebooks/29773
18234	image/jpeg	http://www.gutenberg.org/cache/epub/29773/pg29773.cover.medium.jpg	2020-06-15 00:11:57.150472	ebooks/29773
5129	image/jpeg	http://www.gutenberg.org/cache/epub/29773/pg29773.cover.small.jpg	2020-06-15 00:11:57.006485	ebooks/29773
69499	text/plain	http://www.gutenberg.org/ebooks/29773.txt.utf-8	2020-06-15 00:11:54.582523	ebooks/29773
79582	application/epub+zip	http://www.gutenberg.org/ebooks/29773.epub.noimages	2020-06-15 00:11:55.697484	ebooks/29773
490070	application/epub+zip	http://www.gutenberg.org/ebooks/29773.epub.images	2020-06-15 00:11:55.217513	ebooks/29773
962190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29773.kindle.images	2020-06-15 00:11:56.326509	ebooks/29773
76583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29773/29773-h/29773-h.htm	2009-08-23 05:53:40	ebooks/29773
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/29773.rdf	2020-06-15 00:11:57.374471	ebooks/29773
240402	application/epub+zip	http://www.gutenberg.org/ebooks/29774.epub.images	2020-06-15 00:11:57.892489	ebooks/29774
82008	application/zip	http://www.gutenberg.org/files/29774/29774-8.zip	2009-08-23 10:54:24	ebooks/29774
221583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29774/29774-8.txt	2009-08-23 10:54:24	ebooks/29774
3149	image/jpeg	http://www.gutenberg.org/cache/epub/29774/pg29774.cover.small.jpg	2020-06-15 00:11:59.410453	ebooks/29774
176226	application/zip	http://www.gutenberg.org/files/29774/29774-h.zip	2009-08-23 10:59:47	ebooks/29774
484644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29774.kindle.noimages	2020-06-15 00:11:59.390462	ebooks/29774
221590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29774/29774.txt	2009-08-23 10:54:24	ebooks/29774
82010	application/zip	http://www.gutenberg.org/files/29774/29774.zip	2009-08-23 10:54:24	ebooks/29774
16758	application/rdf+xml	http://www.gutenberg.org/ebooks/29774.rdf	2020-06-15 00:11:59.493429	ebooks/29774
652734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29774.kindle.images	2020-06-15 00:11:58.76645	ebooks/29774
21356	image/jpeg	http://www.gutenberg.org/cache/epub/29774/pg29774.cover.medium.jpg	2020-06-15 00:11:59.428444	ebooks/29774
135584	application/epub+zip	http://www.gutenberg.org/ebooks/29774.epub.noimages	2020-06-15 00:11:58.13248	ebooks/29774
238263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29774/29774-h/29774-h.htm	2009-08-23 10:56:38	ebooks/29774
221548	text/plain	http://www.gutenberg.org/ebooks/29774.txt.utf-8	2020-06-15 00:11:57.475484	ebooks/29774
110348	application/zip	http://www.gutenberg.org/files/29775/29775-8.zip	2014-01-25 04:41:56	ebooks/29775
173665	application/epub+zip	http://www.gutenberg.org/ebooks/29775.epub.noimages	2020-06-15 00:12:01.767409	ebooks/29775
6289	image/jpeg	http://www.gutenberg.org/cache/epub/29775/pg29775.cover.small.jpg	2020-06-15 00:12:03.535377	ebooks/29775
315776	text/plain	http://www.gutenberg.org/ebooks/29775.txt.utf-8	2020-06-15 00:11:59.604434	ebooks/29775
604889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29775.kindle.noimages	2020-06-15 00:12:03.384386	ebooks/29775
723752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29775.kindle.images	2020-06-15 00:12:02.7524	ebooks/29775
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/29775.rdf	2020-06-15 00:12:03.91538	ebooks/29775
111652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29775/29775-h.zip	2014-01-25 04:41:56	ebooks/29775
315585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29775/29775-h/29775-h.htm	2014-01-25 04:15:48	ebooks/29775
189992	application/epub+zip	http://www.gutenberg.org/ebooks/29775.epub.images	2020-06-15 00:12:00.294467	ebooks/29775
34813	image/jpeg	http://www.gutenberg.org/cache/epub/29775/pg29775.cover.medium.jpg	2020-06-15 00:12:03.683381	ebooks/29775
307872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29775/29775-8.txt	2014-01-25 04:15:38	ebooks/29775
284054	application/epub+zip	http://www.gutenberg.org/ebooks/29776.epub.images	2020-06-15 00:12:04.611394	ebooks/29776
392816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29776/29776-8.txt	2009-08-23 18:11:24	ebooks/29776
922040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29776.kindle.images	2020-06-15 00:12:06.08455	ebooks/29776
146789	application/zip	http://www.gutenberg.org/files/29776/29776.zip	2009-08-23 18:11:24	ebooks/29776
392816	text/plain	http://www.gutenberg.org/ebooks/29776.txt.utf-8	2020-06-15 00:12:04.023382	ebooks/29776
224872	application/epub+zip	http://www.gutenberg.org/ebooks/29776.epub.noimages	2020-06-15 00:12:04.978633	ebooks/29776
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/29776.rdf	2020-06-15 00:12:07.314541	ebooks/29776
5485	image/jpeg	http://www.gutenberg.org/cache/epub/29776/pg29776.cover.small.jpg	2020-06-15 00:12:07.20956	ebooks/29776
441500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29776/29776-h/29776-h.htm	2009-08-23 18:11:24	ebooks/29776
392807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29776/29776.txt	2009-08-23 18:11:24	ebooks/29776
228968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29776/29776-h.zip	2009-08-23 18:11:26	ebooks/29776
34900	image/jpeg	http://www.gutenberg.org/cache/epub/29776/pg29776.cover.medium.jpg	2020-06-15 00:12:07.238549	ebooks/29776
849870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29776.kindle.noimages	2020-06-15 00:12:07.178538	ebooks/29776
146843	application/zip	http://www.gutenberg.org/files/29776/29776-8.zip	2009-08-23 18:11:24	ebooks/29776
838133	application/zip	http://www.gutenberg.org/files/29777/29777-h.zip	2009-08-25 16:50:10	ebooks/29777
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/29777.rdf	2020-06-15 00:12:13.058459	ebooks/29777
29571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29777/29777.zip	2009-08-25 16:50:10	ebooks/29777
34107	image/jpeg	http://www.gutenberg.org/cache/epub/29777/pg29777.cover.medium.jpg	2020-06-15 00:12:12.801474	ebooks/29777
79876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29777/29777-8.txt	2009-08-25 16:48:52	ebooks/29777
1235544	application/epub+zip	http://www.gutenberg.org/ebooks/29777.epub.images	2020-06-15 00:12:08.503547	ebooks/29777
102728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29777/29777-h/29777-h.htm	2009-08-25 16:49:30	ebooks/29777
79847	text/plain	http://www.gutenberg.org/ebooks/29777.txt.utf-8	2020-06-15 00:12:07.418549	ebooks/29777
103903	application/epub+zip	http://www.gutenberg.org/ebooks/29777.epub.noimages	2020-06-15 00:12:10.016555	ebooks/29777
295169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29777.kindle.noimages	2020-06-15 00:12:12.482472	ebooks/29777
3183363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29777.kindle.images	2020-06-15 00:12:12.077469	ebooks/29777
5959	image/jpeg	http://www.gutenberg.org/cache/epub/29777/pg29777.cover.small.jpg	2020-06-15 00:12:12.64346	ebooks/29777
29596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29777/29777-8.zip	2009-08-25 16:50:10	ebooks/29777
79868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29777/29777.txt	2009-08-25 16:48:14	ebooks/29777
584704	application/pdf	http://www.gutenberg.org/files/29802/29802-pdf.zip	2009-11-09 15:27:24	ebooks/29802
1107294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29778/29778-h/29778-h.htm	2009-08-24 01:25:18	ebooks/29778
884593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29778/29778.txt	2009-08-24 01:25:18	ebooks/29778
3612	image/jpeg	http://www.gutenberg.org/cache/epub/29778/pg29778.cover.small.jpg	2020-06-15 00:12:42.050384	ebooks/29778
884855	text/plain	http://www.gutenberg.org/ebooks/29778.txt.utf-8	2020-06-15 00:12:13.176454	ebooks/29778
324674	application/zip	http://www.gutenberg.org/files/29778/29778.zip	2009-08-24 01:25:30	ebooks/29778
22240829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29778.kindle.images	2020-06-15 00:12:38.552447	ebooks/29778
884081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29778/29778-8.txt	2009-08-24 01:25:18	ebooks/29778
23106	image/jpeg	http://www.gutenberg.org/cache/epub/29778/pg29778.cover.medium.jpg	2020-06-15 00:12:42.239382	ebooks/29778
324840	application/zip	http://www.gutenberg.org/files/29778/29778-8.zip	2009-08-24 01:25:30	ebooks/29778
420317	application/epub+zip	http://www.gutenberg.org/ebooks/29778.epub.noimages	2020-06-15 00:12:19.817667	ebooks/29778
11117768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29778/29778-h.zip	2009-08-24 01:25:30	ebooks/29778
11357317	application/epub+zip	http://www.gutenberg.org/ebooks/29778.epub.images	2020-06-15 00:12:18.718408	ebooks/29778
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/29778.rdf	2020-06-15 00:12:42.642375	ebooks/29778
1716303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29778.kindle.noimages	2020-06-15 00:12:41.849391	ebooks/29778
1393827	application/pdf	http://www.gutenberg.org/files/29779/29779-pdf.pdf	2009-08-24 03:54:08	ebooks/29779
371841	application/zip	http://www.gutenberg.org/files/29779/29779-t.zip	2009-08-24 03:54:09	ebooks/29779
734299	application/prs.tex	http://www.gutenberg.org/files/29779/29779-t/29779-t.tex	2009-08-24 03:54:08	ebooks/29779
1243726	application/zip	http://www.gutenberg.org/files/29779/29779-pdf.zip	2009-08-24 03:54:09	ebooks/29779
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/2978.rdf	2020-06-11 01:02:32.528032	ebooks/2978
98584	application/zip	http://www.gutenberg.org/files/2978/2978.zip	2006-10-31 07:45:18	ebooks/2978
555537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2978.kindle.images	2020-06-02 00:17:01.405848	ebooks/2978
299236	text/html	http://www.gutenberg.org/ebooks/2978.html.images	2020-06-02 00:17:00.37085	ebooks/2978
299236	text/html	http://www.gutenberg.org/ebooks/2978.html.noimages	2020-06-02 00:17:00.4479	ebooks/2978
268080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2978/2978.txt	2006-10-31 07:44:32	ebooks/2978
139181	application/epub+zip	http://www.gutenberg.org/ebooks/2978.epub.images	2020-06-02 00:17:00.614877	ebooks/2978
139180	application/epub+zip	http://www.gutenberg.org/ebooks/2978.epub.noimages	2020-06-02 00:17:00.71585	ebooks/2978
4668	image/jpeg	http://www.gutenberg.org/cache/epub/2978/pg2978.cover.small.jpg	2020-06-02 00:17:02.118857	ebooks/2978
555524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2978.kindle.noimages	2020-06-02 00:17:02.090843	ebooks/2978
268052	text/plain	http://www.gutenberg.org/ebooks/2978.txt.utf-8	2020-06-02 00:17:00.131897	ebooks/2978
25387	image/jpeg	http://www.gutenberg.org/cache/epub/2978/pg2978.cover.medium.jpg	2020-06-02 00:17:02.145836	ebooks/2978
93904	application/zip	http://www.gutenberg.org/files/29780/29780-t.zip	2019-10-15 14:48:37	ebooks/29780
459915	application/zip	http://www.gutenberg.org/files/29780/29780-pdf.zip	2009-08-26 04:38:04	ebooks/29780
354086	application/prs.tex	http://www.gutenberg.org/files/29780/29780-t/29780-t.tex	2019-10-15 14:48:37	ebooks/29780
555423	application/pdf	http://www.gutenberg.org/files/29780/29780-pdf.pdf	2009-08-26 04:38:04	ebooks/29780
691283	application/pdf	http://www.gutenberg.org/files/29781/29781-pdf.zip	2009-08-24 05:12:55	ebooks/29781
415405	application/prs.tex	http://www.gutenberg.org/files/29781/29781-t/29781-t.tex	2019-10-15 14:48:37	ebooks/29781
1009513	application/pdf	http://www.gutenberg.org/files/29781/29781-pdf.pdf	2009-08-24 05:12:55	ebooks/29781
187473	application/zip	http://www.gutenberg.org/files/29781/29781-t.zip	2019-10-15 14:48:37	ebooks/29781
822242	application/pdf	http://www.gutenberg.org/files/29782/29782-pdf.zip	2009-08-24 06:14:35	ebooks/29782
439161	application/prs.tex	http://www.gutenberg.org/files/29782/29782-t.zip	2019-10-15 14:48:38	ebooks/29782
1134557	application/pdf	http://www.gutenberg.org/files/29782/29782-pdf.pdf	2009-08-24 06:14:34	ebooks/29782
610921	application/prs.tex	http://www.gutenberg.org/files/29782/29782-t/29782-t.tex	2019-10-15 14:48:38	ebooks/29782
558119	application/prs.tex	http://www.gutenberg.org/files/29783/29783-t.zip	2019-10-15 14:48:38	ebooks/29783
662870	application/pdf	http://www.gutenberg.org/files/29783/29783-pdf.zip	2009-08-24 11:43:34	ebooks/29783
295745	application/prs.tex	http://www.gutenberg.org/files/29783/29783-t/29783-t.tex	2019-10-15 14:48:38	ebooks/29783
1079383	application/pdf	http://www.gutenberg.org/files/29783/29783-pdf.pdf	2009-08-24 11:43:33	ebooks/29783
884866	application/pdf	http://www.gutenberg.org/files/29784/29784-pdf.zip	2009-08-25 12:35:32	ebooks/29784
1269152	application/pdf	http://www.gutenberg.org/files/29784/29784-pdf.pdf	2009-08-25 12:35:32	ebooks/29784
281407	application/prs.tex	http://www.gutenberg.org/files/29784/29784-t/29784-t.tex	2019-10-15 14:48:38	ebooks/29784
126835	application/zip	http://www.gutenberg.org/files/29784/29784-t.zip	2019-10-15 14:48:38	ebooks/29784
206238	application/prs.tex	http://www.gutenberg.org/files/29785/29785-t.zip	2019-10-15 14:48:38	ebooks/29785
1136172	application/pdf	http://www.gutenberg.org/files/29785/29785-pdf.zip	2009-08-25 12:59:19	ebooks/29785
1429753	application/pdf	http://www.gutenberg.org/files/29785/29785-pdf.pdf	2009-08-25 12:59:19	ebooks/29785
516114	application/prs.tex	http://www.gutenberg.org/files/29785/29785-t/29785-t.tex	2019-10-15 14:48:38	ebooks/29785
2303865	application/pdf	http://www.gutenberg.org/files/29786/29786-pdf.pdf	2009-08-24 10:12:29	ebooks/29786
1230355	application/epub+zip	http://www.gutenberg.org/ebooks/29786.epub.images	2020-06-15 00:12:43.960377	ebooks/29786
169610	text/plain; charset=utf-8	http://www.gutenberg.org/files/29786/29786-0.zip	2009-08-24 10:12:05	ebooks/29786
1059319	application/zip	http://www.gutenberg.org/files/29786/29786-h.zip	2009-08-24 10:11:49	ebooks/29786
707253	text/html; charset=utf-8	http://www.gutenberg.org/files/29786/29786-h/29786-h.html	2009-08-24 10:11:48	ebooks/29786
466621	text/plain; charset=utf-8	http://www.gutenberg.org/files/29786/29786-0.txt	2009-08-24 10:12:05	ebooks/29786
1127746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29786.kindle.noimages	2020-06-15 00:12:50.501477	ebooks/29786
168743	application/zip	http://www.gutenberg.org/files/29786/29786.zip	2009-08-24 10:12:30	ebooks/29786
4916	image/jpeg	http://www.gutenberg.org/cache/epub/29786/pg29786.cover.small.jpg	2020-06-15 00:12:50.682474	ebooks/29786
19033	image/jpeg	http://www.gutenberg.org/cache/epub/29786/pg29786.cover.medium.jpg	2020-06-15 00:12:50.859496	ebooks/29786
459420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29786/29786-8.txt	2009-08-24 10:12:29	ebooks/29786
459417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29786/29786.txt	2009-08-24 10:12:29	ebooks/29786
3230219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29786.kindle.images	2020-06-15 00:12:48.695503	ebooks/29786
1318756	application/pdf	http://www.gutenberg.org/files/29786/29786-pdf.zip	2009-08-24 10:12:29	ebooks/29786
19922	application/rdf+xml	http://www.gutenberg.org/ebooks/29786.rdf	2020-06-15 00:12:51.16047	ebooks/29786
260874	application/epub+zip	http://www.gutenberg.org/ebooks/29786.epub.noimages	2020-06-15 00:12:44.673553	ebooks/29786
500751	application/prs.tei	http://www.gutenberg.org/files/29786/29786-tei/29786-tei.tei	2009-08-24 10:12:29	ebooks/29786
168756	application/zip	http://www.gutenberg.org/files/29786/29786-8.zip	2009-08-24 10:12:30	ebooks/29786
1040108	application/zip	http://www.gutenberg.org/files/29786/29786-tei.zip	2009-08-24 10:12:30	ebooks/29786
80078188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29787.kindle.images	2020-06-15 00:13:19.233413	ebooks/29787
29068	image/jpeg	http://www.gutenberg.org/cache/epub/29787/pg29787.cover.medium.jpg	2020-06-15 00:13:24.677544	ebooks/29787
419125	application/zip	http://www.gutenberg.org/files/29787/29787.zip	2009-08-24 08:23:34	ebooks/29787
1117465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29787/29787.txt	2009-08-24 08:23:14	ebooks/29787
1419991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29787/29787-h/29787-h.htm	2009-08-24 08:23:14	ebooks/29787
2284362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29787.kindle.noimages	2020-06-15 00:13:23.98455	ebooks/29787
1117476	text/plain	http://www.gutenberg.org/ebooks/29787.txt.utf-8	2020-06-15 00:12:51.293491	ebooks/29787
1117410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29787/29787-8.txt	2009-08-24 08:23:14	ebooks/29787
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/29787.rdf	2020-06-15 00:13:25.375528	ebooks/29787
575942	application/epub+zip	http://www.gutenberg.org/ebooks/29787.epub.noimages	2020-06-15 00:13:01.25467	ebooks/29787
44278110	application/epub+zip	http://www.gutenberg.org/ebooks/29787.epub.images	2020-06-15 00:12:59.422735	ebooks/29787
4363	image/jpeg	http://www.gutenberg.org/cache/epub/29787/pg29787.cover.small.jpg	2020-06-15 00:13:24.34054	ebooks/29787
419265	application/zip	http://www.gutenberg.org/files/29787/29787-8.zip	2009-08-24 08:23:34	ebooks/29787
20728089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29787/29787-h.zip	2009-08-24 08:23:36	ebooks/29787
180961	application/prs.tex	http://www.gutenberg.org/files/29788/29788-t/29788-t.tex	2019-10-15 14:48:38	ebooks/29788
387604	application/pdf	http://www.gutenberg.org/files/29788/29788-pdf.zip	2009-08-24 11:59:57	ebooks/29788
469516	application/pdf	http://www.gutenberg.org/files/29788/29788-pdf.pdf	2009-08-24 11:59:56	ebooks/29788
159049	application/prs.tex	http://www.gutenberg.org/files/29788/29788-t.zip	2019-10-15 14:48:39	ebooks/29788
32393	text/plain	http://www.gutenberg.org/ebooks/29789.txt.utf-8	2020-06-15 00:13:25.47454	ebooks/29789
314409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29789.kindle.images	2020-06-15 00:13:26.841513	ebooks/29789
64045	application/epub+zip	http://www.gutenberg.org/ebooks/29789.epub.noimages	2020-06-15 00:13:26.308513	ebooks/29789
46202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29789/29789-h.zip	2009-08-25 08:28:48	ebooks/29789
243441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29789.kindle.noimages	2020-06-15 00:13:27.288501	ebooks/29789
16256	image/jpeg	http://www.gutenberg.org/cache/epub/29789/pg29789.cover.medium.jpg	2020-06-15 00:13:27.570499	ebooks/29789
96209	application/epub+zip	http://www.gutenberg.org/ebooks/29789.epub.images	2020-06-15 00:13:25.954538	ebooks/29789
32421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29789/29789.txt	2009-08-25 08:28:48	ebooks/29789
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/29789.rdf	2020-06-15 00:13:27.792498	ebooks/29789
4184	image/jpeg	http://www.gutenberg.org/cache/epub/29789/pg29789.cover.small.jpg	2020-06-15 00:13:27.429505	ebooks/29789
12474	application/zip	http://www.gutenberg.org/files/29789/29789.zip	2009-08-25 08:28:48	ebooks/29789
34262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29789/29789-h/29789-h.htm	2009-08-25 08:28:48	ebooks/29789
257248	text/html	http://www.gutenberg.org/ebooks/2979.html.noimages	2020-06-02 00:17:02.512836	ebooks/2979
25627	image/jpeg	http://www.gutenberg.org/cache/epub/2979/pg2979.cover.medium.jpg	2020-06-02 00:17:04.010826	ebooks/2979
498394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2979.kindle.noimages	2020-06-02 00:17:03.955835	ebooks/2979
125270	application/epub+zip	http://www.gutenberg.org/ebooks/2979.epub.noimages	2020-06-02 00:17:02.740865	ebooks/2979
498410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2979.kindle.images	2020-06-02 00:17:03.338848	ebooks/2979
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/2979.rdf	2020-06-11 01:02:32.554024	ebooks/2979
87012	application/zip	http://www.gutenberg.org/files/2979/2979.zip	2006-10-31 07:51:02	ebooks/2979
125270	application/epub+zip	http://www.gutenberg.org/ebooks/2979.epub.images	2020-06-02 00:17:02.65083	ebooks/2979
257248	text/html	http://www.gutenberg.org/ebooks/2979.html.images	2020-06-02 00:17:02.445859	ebooks/2979
4678	image/jpeg	http://www.gutenberg.org/cache/epub/2979/pg2979.cover.small.jpg	2020-06-02 00:17:03.983825	ebooks/2979
231558	text/plain	http://www.gutenberg.org/ebooks/2979.txt.utf-8	2020-06-02 00:17:02.262867	ebooks/2979
231586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2979/2979.txt	2006-10-31 07:49:26	ebooks/2979
43574	application/zip	http://www.gutenberg.org/files/29790/29790-h.zip	2009-08-25 08:32:50	ebooks/29790
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/29790.rdf	2020-06-15 00:13:32.129439	ebooks/29790
57711	application/epub+zip	http://www.gutenberg.org/ebooks/29790.epub.noimages	2020-06-15 00:13:30.656462	ebooks/29790
31197	text/plain	http://www.gutenberg.org/ebooks/29790.txt.utf-8	2020-06-15 00:13:27.889505	ebooks/29790
12007	application/zip	http://www.gutenberg.org/files/29790/29790.zip	2009-08-25 08:32:50	ebooks/29790
31225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29790/29790.txt	2009-08-25 08:32:48	ebooks/29790
305101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29790.kindle.images	2020-06-15 00:13:31.198476	ebooks/29790
19256	image/jpeg	http://www.gutenberg.org/cache/epub/29790/pg29790.cover.medium.jpg	2020-06-15 00:13:31.906447	ebooks/29790
33171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29790/29790-h/29790-h.htm	2009-08-25 08:32:48	ebooks/29790
4979	image/jpeg	http://www.gutenberg.org/cache/epub/29790/pg29790.cover.small.jpg	2020-06-15 00:13:31.76447	ebooks/29790
242571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29790.kindle.noimages	2020-06-15 00:13:31.622458	ebooks/29790
86837	application/epub+zip	http://www.gutenberg.org/ebooks/29790.epub.images	2020-06-15 00:13:28.424496	ebooks/29790
67509	application/epub+zip	http://www.gutenberg.org/ebooks/29791.epub.noimages	2020-06-15 00:13:33.113449	ebooks/29791
47217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29791/29791-h/29791-h.htm	2009-08-25 08:35:26	ebooks/29791
18709	image/jpeg	http://www.gutenberg.org/cache/epub/29791/pg29791.cover.medium.jpg	2020-06-15 00:13:34.369421	ebooks/29791
44345	text/plain	http://www.gutenberg.org/ebooks/29791.txt.utf-8	2020-06-15 00:13:32.226441	ebooks/29791
129746	application/zip	http://www.gutenberg.org/files/29791/29791-h.zip	2009-08-25 08:35:26	ebooks/29791
5072	image/jpeg	http://www.gutenberg.org/cache/epub/29791/pg29791.cover.small.jpg	2020-06-15 00:13:34.226413	ebooks/29791
257669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29791.kindle.noimages	2020-06-15 00:13:34.084414	ebooks/29791
670650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29791.kindle.images	2020-06-15 00:13:33.635436	ebooks/29791
236837	application/epub+zip	http://www.gutenberg.org/ebooks/29791.epub.images	2020-06-15 00:13:32.714438	ebooks/29791
17460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29791/29791.zip	2009-08-25 08:35:26	ebooks/29791
44373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29791/29791.txt	2009-08-25 08:35:26	ebooks/29791
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/29791.rdf	2020-06-15 00:13:34.596422	ebooks/29791
326756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29792/29792-8.txt	2009-08-24 05:18:02	ebooks/29792
117809	application/zip	http://www.gutenberg.org/files/29792/29792.zip	2009-08-24 05:21:44	ebooks/29792
130174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29792/29792-h.zip	2009-08-24 05:21:44	ebooks/29792
198075	application/epub+zip	http://www.gutenberg.org/ebooks/29792.epub.noimages	2020-06-15 00:13:36.373424	ebooks/29792
326831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29792/29792.txt	2009-08-24 05:21:34	ebooks/29792
384292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29792/29792-h/29792-h.htm	2009-08-24 05:18:02	ebooks/29792
822098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29792.kindle.images	2020-06-15 00:13:37.652371	ebooks/29792
117863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29792/29792-8.zip	2009-08-24 05:21:44	ebooks/29792
201416	application/epub+zip	http://www.gutenberg.org/ebooks/29792.epub.images	2020-06-15 00:13:35.651394	ebooks/29792
5847	image/jpeg	http://www.gutenberg.org/cache/epub/29792/pg29792.cover.small.jpg	2020-06-15 00:13:39.111657	ebooks/29792
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/29792.rdf	2020-06-15 00:13:39.527643	ebooks/29792
326836	text/plain	http://www.gutenberg.org/ebooks/29792.txt.utf-8	2020-06-15 00:13:34.699423	ebooks/29792
814173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29792.kindle.noimages	2020-06-15 00:13:38.949652	ebooks/29792
26967	image/jpeg	http://www.gutenberg.org/cache/epub/29792/pg29792.cover.medium.jpg	2020-06-15 00:13:39.270657	ebooks/29792
255252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29793.kindle.noimages	2020-06-15 00:13:41.35565	ebooks/29793
61859	application/epub+zip	http://www.gutenberg.org/ebooks/29793.epub.images	2020-06-15 00:13:40.057646	ebooks/29793
18765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29793/29793-h.zip	2009-08-24 11:59:46	ebooks/29793
16171	image/jpeg	http://www.gutenberg.org/cache/epub/29793/pg29793.cover.medium.jpg	2020-06-15 00:13:41.637623	ebooks/29793
46093	text/plain	http://www.gutenberg.org/ebooks/29793.txt.utf-8	2020-06-15 00:13:39.62366	ebooks/29793
255259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29793.kindle.images	2020-06-15 00:13:40.885642	ebooks/29793
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/29793.rdf	2020-06-15 00:13:41.857614	ebooks/29793
17580	application/zip	http://www.gutenberg.org/files/29793/29793.zip	2009-08-24 11:59:46	ebooks/29793
46121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29793/29793.txt	2009-08-24 11:59:44	ebooks/29793
49259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29793/29793-h/29793-h.htm	2009-08-24 11:59:44	ebooks/29793
4375	image/jpeg	http://www.gutenberg.org/cache/epub/29793/pg29793.cover.small.jpg	2020-06-15 00:13:41.497627	ebooks/29793
61860	application/epub+zip	http://www.gutenberg.org/ebooks/29793.epub.noimages	2020-06-15 00:13:40.418634	ebooks/29793
14756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29794/29794.zip	2009-08-24 12:00:28	ebooks/29794
432140	application/epub+zip	http://www.gutenberg.org/ebooks/29794.epub.images	2020-06-15 00:13:42.457628	ebooks/29794
1066245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29794.kindle.images	2020-06-15 00:13:43.511591	ebooks/29794
248584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29794.kindle.noimages	2020-06-15 00:13:43.967586	ebooks/29794
17743	image/jpeg	http://www.gutenberg.org/cache/epub/29794/pg29794.cover.medium.jpg	2020-06-15 00:13:44.254596	ebooks/29794
5093	image/jpeg	http://www.gutenberg.org/cache/epub/29794/pg29794.cover.small.jpg	2020-06-15 00:13:44.111593	ebooks/29794
40633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29794/29794-h/29794-h.htm	2009-08-24 12:00:26	ebooks/29794
66988	application/epub+zip	http://www.gutenberg.org/ebooks/29794.epub.noimages	2020-06-15 00:13:42.850608	ebooks/29794
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/29794.rdf	2020-06-15 00:13:44.478587	ebooks/29794
37234	text/plain	http://www.gutenberg.org/ebooks/29794.txt.utf-8	2020-06-15 00:13:41.955618	ebooks/29794
37262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29794/29794.txt	2009-08-24 12:00:26	ebooks/29794
301593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29794/29794-h.zip	2009-08-24 12:00:28	ebooks/29794
36260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29795/29795.txt	2009-08-24 15:54:38	ebooks/29795
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/29795.rdf	2020-06-15 00:13:45.447637	ebooks/29795
36268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29795/29795-8.txt	2009-08-24 15:54:38	ebooks/29795
290791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29795.kindle.images	2020-06-15 00:13:45.130573	ebooks/29795
62643	application/epub+zip	http://www.gutenberg.org/ebooks/29795.epub.noimages	2020-06-15 00:13:44.861574	ebooks/29795
14337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29795/29795.zip	2009-08-24 15:54:40	ebooks/29795
147077	application/epub+zip	http://www.gutenberg.org/ebooks/29795.epub.images	2020-06-15 00:13:44.771593	ebooks/29795
18413	image/jpeg	http://www.gutenberg.org/cache/epub/29795/pg29795.cover.medium.jpg	2020-06-15 00:13:45.397575	ebooks/29795
14357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29795/29795-8.zip	2009-08-24 15:54:40	ebooks/29795
181749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29795.kindle.noimages	2020-06-15 00:13:45.374569	ebooks/29795
42262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29795/29795-h/29795-h.htm	2009-08-24 15:54:38	ebooks/29795
110040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29795/29795-h.zip	2009-08-24 15:54:40	ebooks/29795
3136	image/jpeg	http://www.gutenberg.org/cache/epub/29795/pg29795.cover.small.jpg	2020-06-15 00:13:45.387567	ebooks/29795
36236	text/plain	http://www.gutenberg.org/ebooks/29795.txt.utf-8	2020-06-15 00:13:44.580596	ebooks/29795
621839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29796.kindle.noimages	2020-06-15 00:13:49.310518	ebooks/29796
6242	image/jpeg	http://www.gutenberg.org/cache/epub/29796/pg29796.cover.small.jpg	2020-06-15 00:13:49.464516	ebooks/29796
177727	application/epub+zip	http://www.gutenberg.org/ebooks/29796.epub.noimages	2020-06-15 00:13:47.693541	ebooks/29796
29060	image/jpeg	http://www.gutenberg.org/cache/epub/29796/pg29796.cover.medium.jpg	2020-06-15 00:13:49.616526	ebooks/29796
118897	application/zip	http://www.gutenberg.org/files/29796/29796-h.zip	2009-08-24 19:26:46	ebooks/29796
329695	text/plain	http://www.gutenberg.org/ebooks/29796.txt.utf-8	2020-06-15 00:13:45.556581	ebooks/29796
323145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29796/29796-8.txt	2009-08-24 19:21:33	ebooks/29796
385072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29796/29796-h/29796-h.htm	2009-08-24 19:24:58	ebooks/29796
110785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29796/29796-8.zip	2009-08-24 19:21:33	ebooks/29796
194314	application/epub+zip	http://www.gutenberg.org/ebooks/29796.epub.images	2020-06-15 00:13:46.292575	ebooks/29796
733250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29796.kindle.images	2020-06-15 00:13:48.646531	ebooks/29796
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/29796.rdf	2020-06-15 00:13:49.861509	ebooks/29796
833847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29797.kindle.images	2020-06-15 00:13:52.753481	ebooks/29797
210535	application/epub+zip	http://www.gutenberg.org/ebooks/29797.epub.noimages	2020-06-15 00:13:51.537509	ebooks/29797
364101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29797/29797.txt	2009-08-25 06:00:48	ebooks/29797
833839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29797.kindle.noimages	2020-06-15 00:13:53.961479	ebooks/29797
5602	image/jpeg	http://www.gutenberg.org/cache/epub/29797/pg29797.cover.small.jpg	2020-06-15 00:13:54.122459	ebooks/29797
415546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29797/29797-h/29797-h.htm	2009-08-25 06:00:48	ebooks/29797
364073	text/plain	http://www.gutenberg.org/ebooks/29797.txt.utf-8	2020-06-15 00:13:49.965519	ebooks/29797
210535	application/epub+zip	http://www.gutenberg.org/ebooks/29797.epub.images	2020-06-15 00:13:50.858503	ebooks/29797
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/29797.rdf	2020-06-15 00:13:54.529449	ebooks/29797
135424	application/zip	http://www.gutenberg.org/files/29797/29797.zip	2009-08-25 06:00:48	ebooks/29797
25391	image/jpeg	http://www.gutenberg.org/cache/epub/29797/pg29797.cover.medium.jpg	2020-06-15 00:13:54.278461	ebooks/29797
143802	application/zip	http://www.gutenberg.org/files/29797/29797-h.zip	2009-08-25 06:00:48	ebooks/29797
2473698	text/html; charset=utf-8	http://www.gutenberg.org/files/29798/29798-h.zip	2009-08-25 10:43:30	ebooks/29798
992239	text/html; charset=utf-8	http://www.gutenberg.org/files/29798/29798-h/29798-h.html	2009-08-25 10:43:30	ebooks/29798
237413	text/plain; charset=utf-8	http://www.gutenberg.org/files/29798/29798-0.zip	2009-08-25 10:43:48	ebooks/29798
6629690	application/pdf	http://www.gutenberg.org/files/29798/29798-pdf.pdf	2009-08-25 10:44:16	ebooks/29798
664712	text/plain; charset=utf-8	http://www.gutenberg.org/files/29798/29798-0.txt	2009-08-25 10:43:48	ebooks/29798
336284	application/epub+zip	http://www.gutenberg.org/ebooks/29798.epub.noimages	2020-06-15 00:13:58.65842	ebooks/29798
2549224	application/epub+zip	http://www.gutenberg.org/ebooks/29798.epub.images	2020-06-15 00:13:57.673439	ebooks/29798
713016	application/prs.tei	http://www.gutenberg.org/files/29798/29798-tei/29798-tei.tei	2009-08-25 10:44:18	ebooks/29798
236315	application/zip	http://www.gutenberg.org/files/29798/29798.zip	2009-08-25 10:44:18	ebooks/29798
3348	image/jpeg	http://www.gutenberg.org/cache/epub/29798/pg29798.cover.small.jpg	2020-06-15 00:14:07.691512	ebooks/29798
19202	application/rdf+xml	http://www.gutenberg.org/ebooks/29798.rdf	2020-06-15 00:14:08.328474	ebooks/29798
662329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29798/29798-8.txt	2009-08-25 10:44:18	ebooks/29798
12094	image/jpeg	http://www.gutenberg.org/cache/epub/29798/pg29798.cover.medium.jpg	2020-06-15 00:14:07.921482	ebooks/29798
2438114	application/zip	http://www.gutenberg.org/files/29798/29798-tei.zip	2009-08-25 10:44:19	ebooks/29798
236428	application/zip	http://www.gutenberg.org/files/29798/29798-8.zip	2009-08-25 10:44:18	ebooks/29798
2878458	application/pdf	http://www.gutenberg.org/files/29798/29798-pdf.zip	2009-08-25 10:44:17	ebooks/29798
5360296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29798.kindle.images	2020-06-15 00:14:04.919525	ebooks/29798
1599944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29798.kindle.noimages	2020-06-15 00:14:07.450487	ebooks/29798
662392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29798/29798.txt	2009-08-25 10:44:18	ebooks/29798
161892	application/epub+zip	http://www.gutenberg.org/ebooks/29799.epub.noimages	2020-06-15 00:14:09.656472	ebooks/29799
688049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29799.kindle.images	2020-06-15 00:14:10.660455	ebooks/29799
283195	text/plain	http://www.gutenberg.org/ebooks/29799.txt.utf-8	2020-06-15 00:14:08.432489	ebooks/29799
4076	image/jpeg	http://www.gutenberg.org/cache/epub/29799/pg29799.cover.small.jpg	2020-06-15 00:14:11.83144	ebooks/29799
312609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29799/29799-h/29799-h.htm	2009-08-25 10:30:38	ebooks/29799
105906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29799/29799-8.zip	2009-08-25 10:28:10	ebooks/29799
276802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29799/29799-8.txt	2009-08-25 10:28:10	ebooks/29799
117192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29799/29799-h.zip	2009-08-25 10:34:02	ebooks/29799
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/29799.rdf	2020-06-15 00:14:12.228428	ebooks/29799
14779	image/jpeg	http://www.gutenberg.org/cache/epub/29799/pg29799.cover.medium.jpg	2020-06-15 00:14:11.985435	ebooks/29799
677224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29799.kindle.noimages	2020-06-15 00:14:11.67644	ebooks/29799
166681	application/epub+zip	http://www.gutenberg.org/ebooks/29799.epub.images	2020-06-15 00:14:09.146477	ebooks/29799
1248134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/298.kindle.images	2020-05-31 23:49:08.506898	ebooks/298
274610	application/zip	http://www.gutenberg.org/files/298/298.zip	2008-07-06 06:55:06	ebooks/298
3718	image/jpeg	http://www.gutenberg.org/cache/epub/298/pg298.cover.small.jpg	2020-05-31 23:49:09.877859	ebooks/298
275635	application/zip	http://www.gutenberg.org/files/298/298-0.zip	2018-03-17 02:26:52	ebooks/298
13569	image/jpeg	http://www.gutenberg.org/cache/epub/298/pg298.cover.medium.jpg	2020-05-31 23:49:09.912882	ebooks/298
309798	application/epub+zip	http://www.gutenberg.org/ebooks/298.epub.noimages	2020-05-31 23:49:07.175961	ebooks/298
704943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/298/298.txt	2008-07-06 06:53:12	ebooks/298
288959	text/html; charset=utf-8	http://www.gutenberg.org/files/298/298-h.zip	2018-03-17 02:26:52	ebooks/298
713692	text/plain; charset=utf-8	http://www.gutenberg.org/files/298/298-0.txt	2018-03-14 02:15:04	ebooks/298
309798	application/epub+zip	http://www.gutenberg.org/ebooks/298.epub.images	2020-05-31 23:49:06.916911	ebooks/298
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/298.rdf	2020-06-11 01:00:17.885251	ebooks/298
1248122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/298.kindle.noimages	2020-05-31 23:49:09.838858	ebooks/298
842439	text/html; charset=utf-8	http://www.gutenberg.org/files/298/298-h/298-h.htm	2018-03-17 02:26:32	ebooks/298
25901	image/jpeg	http://www.gutenberg.org/cache/epub/2980/pg2980.cover.medium.jpg	2020-06-02 00:17:05.228828	ebooks/2980
4707	image/jpeg	http://www.gutenberg.org/cache/epub/2980/pg2980.cover.small.jpg	2020-06-02 00:17:05.200836	ebooks/2980
350345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2980.kindle.noimages	2020-06-02 00:17:05.171831	ebooks/2980
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/2980.rdf	2020-06-11 01:02:32.579027	ebooks/2980
54179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2980/2980.zip	2006-10-31 07:58:52	ebooks/2980
89289	application/epub+zip	http://www.gutenberg.org/ebooks/2980.epub.noimages	2020-06-02 00:17:04.414839	ebooks/2980
149945	text/html	http://www.gutenberg.org/ebooks/2980.html.images	2020-06-02 00:17:04.227807	ebooks/2980
138371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2980/2980.txt	2006-10-31 07:58:00	ebooks/2980
89289	application/epub+zip	http://www.gutenberg.org/ebooks/2980.epub.images	2020-06-02 00:17:04.355801	ebooks/2980
138343	text/plain	http://www.gutenberg.org/ebooks/2980.txt.utf-8	2020-06-02 00:17:04.126805	ebooks/2980
149945	text/html	http://www.gutenberg.org/ebooks/2980.html.noimages	2020-06-02 00:17:04.270851	ebooks/2980
350361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2980.kindle.images	2020-06-02 00:17:04.785804	ebooks/2980
432901	application/pdf	http://www.gutenberg.org/files/29800/29800-pdf.zip	2009-08-26 03:17:36	ebooks/29800
181619	application/prs.tex	http://www.gutenberg.org/files/29800/29800-t.zip	2019-10-15 14:48:39	ebooks/29800
479134	application/prs.tex	http://www.gutenberg.org/files/29800/29800-t/29800-t.tex	2019-10-15 14:48:39	ebooks/29800
562349	application/pdf	http://www.gutenberg.org/files/29800/29800-pdf.pdf	2009-08-26 03:17:36	ebooks/29800
99360	application/zip	http://www.gutenberg.org/files/29801/29801-0.zip	2010-01-07 11:50:26	ebooks/29801
99078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29801/29801.zip	2010-01-07 11:50:26	ebooks/29801
291297	text/html	http://www.gutenberg.org/ebooks/29801.html.images	2020-06-15 00:14:16.135387	ebooks/29801
291297	text/html	http://www.gutenberg.org/ebooks/29801.html.noimages	2020-06-15 00:14:16.27839	ebooks/29801
608797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29801.kindle.noimages	2020-06-15 00:14:18.801645	ebooks/29801
4993	image/jpeg	http://www.gutenberg.org/cache/epub/29801/pg29801.cover.small.jpg	2020-06-15 00:14:18.944637	ebooks/29801
154901	application/epub+zip	http://www.gutenberg.org/ebooks/29801.epub.images	2020-06-15 00:14:16.861377	ebooks/29801
430384	application/zip	http://www.gutenberg.org/files/29801/29801-pdf.zip	2010-01-07 11:50:30	ebooks/29801
474101	application/pdf	http://www.gutenberg.org/files/29801/29801-pdf.pdf	2010-01-07 11:40:16	ebooks/29801
608805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29801.kindle.images	2020-06-15 00:14:17.999684	ebooks/29801
273679	text/plain; charset=utf-8	http://www.gutenberg.org/files/29801/29801-0.txt	2010-01-07 11:45:20	ebooks/29801
273574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29801/29801-8.txt	2010-01-07 11:44:00	ebooks/29801
154901	application/epub+zip	http://www.gutenberg.org/ebooks/29801.epub.noimages	2020-06-15 00:14:17.20666	ebooks/29801
16688	image/jpeg	http://www.gutenberg.org/cache/epub/29801/pg29801.cover.medium.jpg	2020-06-15 00:14:19.087649	ebooks/29801
99207	application/zip	http://www.gutenberg.org/files/29801/29801-8.zip	2010-01-07 11:50:26	ebooks/29801
16829	application/rdf+xml	http://www.gutenberg.org/ebooks/29801.rdf	2020-06-15 00:14:19.31964	ebooks/29801
273571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29801/29801.txt	2010-01-07 11:42:52	ebooks/29801
637854	application/pdf	http://www.gutenberg.org/files/29802/29802-pdf.pdf	2009-11-09 15:26:54	ebooks/29802
4868	image/jpeg	http://www.gutenberg.org/cache/epub/29802/pg29802.cover.small.jpg	2020-06-15 00:14:22.666604	ebooks/29802
817463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29802.kindle.images	2020-06-15 00:14:21.543602	ebooks/29802
198072	application/epub+zip	http://www.gutenberg.org/ebooks/29802.epub.noimages	2020-06-15 00:14:20.579635	ebooks/29802
379828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29802/29802-8.txt	2009-11-09 15:21:44	ebooks/29802
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/29802.rdf	2020-06-15 00:14:23.038587	ebooks/29802
413608	text/html	http://www.gutenberg.org/ebooks/29802.html.images	2020-06-15 00:14:19.565635	ebooks/29802
413608	text/html	http://www.gutenberg.org/ebooks/29802.html.noimages	2020-06-15 00:14:19.720645	ebooks/29802
19428	image/jpeg	http://www.gutenberg.org/cache/epub/29802/pg29802.cover.medium.jpg	2020-06-15 00:14:22.813587	ebooks/29802
138704	text/plain; charset=utf-8	http://www.gutenberg.org/files/29802/29802-0.zip	2009-11-09 15:27:24	ebooks/29802
198071	application/epub+zip	http://www.gutenberg.org/ebooks/29802.epub.images	2020-06-15 00:14:20.176633	ebooks/29802
392824	text/plain; charset=utf-8	http://www.gutenberg.org/files/29802/29802-0.txt	2009-11-09 15:21:16	ebooks/29802
817456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29802.kindle.noimages	2020-06-15 00:14:22.519599	ebooks/29802
136464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29802/29802-8.zip	2009-11-09 15:27:22	ebooks/29802
352174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29803/29803-8.txt	2009-11-09 15:29:14	ebooks/29803
127275	application/zip	http://www.gutenberg.org/files/29803/29803-8.zip	2009-11-09 15:32:42	ebooks/29803
187267	application/epub+zip	http://www.gutenberg.org/ebooks/29803.epub.images	2020-06-15 00:14:23.889623	ebooks/29803
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/29803.rdf	2020-06-15 00:14:26.695545	ebooks/29803
775999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29803.kindle.noimages	2020-06-15 00:14:26.182555	ebooks/29803
377105	text/html	http://www.gutenberg.org/ebooks/29803.html.noimages	2020-06-15 00:14:23.428591	ebooks/29803
128284	text/plain; charset=utf-8	http://www.gutenberg.org/files/29803/29803-0.zip	2009-11-09 15:32:42	ebooks/29803
776007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29803.kindle.images	2020-06-15 00:14:25.241563	ebooks/29803
537783	application/zip	http://www.gutenberg.org/files/29803/29803-pdf.zip	2009-11-09 15:32:42	ebooks/29803
377105	text/html	http://www.gutenberg.org/ebooks/29803.html.images	2020-06-15 00:14:23.273639	ebooks/29803
22047	image/jpeg	http://www.gutenberg.org/cache/epub/29803/pg29803.cover.medium.jpg	2020-06-15 00:14:26.469546	ebooks/29803
588771	application/pdf	http://www.gutenberg.org/files/29803/29803-pdf.pdf	2009-11-09 15:32:12	ebooks/29803
187267	application/epub+zip	http://www.gutenberg.org/ebooks/29803.epub.noimages	2020-06-15 00:14:24.301577	ebooks/29803
5558	image/jpeg	http://www.gutenberg.org/cache/epub/29803/pg29803.cover.small.jpg	2020-06-15 00:14:26.328542	ebooks/29803
357887	text/plain; charset=utf-8	http://www.gutenberg.org/files/29803/29803-0.txt	2009-11-09 15:28:50	ebooks/29803
175364	text/plain	http://www.gutenberg.org/ebooks/29804.txt.utf-8	2020-06-15 00:14:26.795575	ebooks/29804
173613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29804/29804-8.txt	2009-08-25 16:02:32	ebooks/29804
62241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29804/29804-8.zip	2009-08-25 16:02:34	ebooks/29804
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/29804.rdf	2020-06-15 00:14:29.777499	ebooks/29804
4604	image/jpeg	http://www.gutenberg.org/cache/epub/29804/pg29804.cover.small.jpg	2020-06-15 00:14:29.38451	ebooks/29804
476273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29804.kindle.noimages	2020-06-15 00:14:29.23065	ebooks/29804
125069	application/epub+zip	http://www.gutenberg.org/ebooks/29804.epub.noimages	2020-06-15 00:14:27.879555	ebooks/29804
207213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29804/29804-h/29804-h.htm	2009-08-25 16:02:34	ebooks/29804
75590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29804/29804-h.zip	2009-08-25 16:02:36	ebooks/29804
133948	application/epub+zip	http://www.gutenberg.org/ebooks/29804.epub.images	2020-06-15 00:14:27.391542	ebooks/29804
17780	image/jpeg	http://www.gutenberg.org/cache/epub/29804/pg29804.cover.medium.jpg	2020-06-15 00:14:29.5375	ebooks/29804
492824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29804.kindle.images	2020-06-15 00:14:28.554519	ebooks/29804
948990	application/pdf	http://www.gutenberg.org/files/29805/29805-pdf.zip	2009-08-26 03:44:24	ebooks/29805
479363	application/prs.tex	http://www.gutenberg.org/files/29805/29805-t/29805-t.tex	2019-10-15 14:48:39	ebooks/29805
148482	application/prs.tex	http://www.gutenberg.org/files/29805/29805-t.zip	2019-10-15 14:48:39	ebooks/29805
1239366	application/pdf	http://www.gutenberg.org/files/29805/29805-pdf.pdf	2009-08-26 03:44:23	ebooks/29805
500040	application/prs.tex	http://www.gutenberg.org/files/29806/29806-t.zip	2009-08-26 03:59:53	ebooks/29806
790063	application/zip	http://www.gutenberg.org/files/29806/29806-pdf.zip	2009-08-26 03:59:53	ebooks/29806
367599	application/prs.tex	http://www.gutenberg.org/files/29806/29806-t/29806-t.tex	2009-08-26 03:59:53	ebooks/29806
948049	application/pdf	http://www.gutenberg.org/files/29806/29806-pdf.pdf	2009-08-26 03:59:53	ebooks/29806
538050	application/prs.tex	http://www.gutenberg.org/files/29807/29807-t/29807-t.tex	2019-10-15 14:48:40	ebooks/29807
6377588	application/pdf	http://www.gutenberg.org/files/29807/29807-pdf.zip	2009-08-26 04:17:13	ebooks/29807
5751988	application/prs.tex	http://www.gutenberg.org/files/29807/29807-t.zip	2019-10-15 14:48:40	ebooks/29807
6796983	application/pdf	http://www.gutenberg.org/files/29807/29807-pdf.pdf	2009-08-26 04:17:11	ebooks/29807
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/29808.rdf	2020-06-15 00:14:31.041487	ebooks/29808
642731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29808.kindle.images	2020-06-15 00:14:30.598492	ebooks/29808
123564	text/plain	http://www.gutenberg.org/ebooks/29808.txt.utf-8	2020-06-15 00:14:29.873509	ebooks/29808
123579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29808/29808.txt	2009-08-26 18:13:34	ebooks/29808
123586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29808/29808-8.txt	2009-08-26 18:13:34	ebooks/29808
113928	application/epub+zip	http://www.gutenberg.org/ebooks/29808.epub.noimages	2020-06-15 00:14:30.1925	ebooks/29808
373804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29808.kindle.noimages	2020-06-15 00:14:30.961484	ebooks/29808
48444	application/zip	http://www.gutenberg.org/files/29808/29808-8.zip	2009-08-26 18:13:36	ebooks/29808
4892	image/jpeg	http://www.gutenberg.org/cache/epub/29808/pg29808.cover.small.jpg	2020-06-15 00:14:30.977481	ebooks/29808
43487	image/jpeg	http://www.gutenberg.org/cache/epub/29808/pg29808.cover.medium.jpg	2020-06-15 00:14:30.992484	ebooks/29808
129184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29808/29808-h/29808-h.htm	2009-08-26 18:13:34	ebooks/29808
48414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29808/29808.zip	2009-08-26 18:13:36	ebooks/29808
204530	application/epub+zip	http://www.gutenberg.org/ebooks/29808.epub.images	2020-06-15 00:14:30.04553	ebooks/29808
150967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29808/29808-h.zip	2009-08-26 18:13:36	ebooks/29808
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/29809.rdf	2020-06-15 00:14:35.545423	ebooks/29809
799023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29809/29809-h.zip	2013-07-20 03:43:20	ebooks/29809
2879121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29809.kindle.images	2020-06-15 00:14:34.094449	ebooks/29809
181862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29809/29809-8.zip	2013-07-20 03:43:20	ebooks/29809
6711	image/jpeg	http://www.gutenberg.org/cache/epub/29809/pg29809.cover.small.jpg	2020-06-15 00:14:35.347434	ebooks/29809
487195	text/plain	http://www.gutenberg.org/ebooks/29809.txt.utf-8	2020-06-15 00:14:31.156519	ebooks/29809
1428601	application/epub+zip	http://www.gutenberg.org/ebooks/29809.epub.images	2020-06-15 00:14:32.042491	ebooks/29809
270469	application/epub+zip	http://www.gutenberg.org/ebooks/29809.epub.noimages	2020-06-15 00:14:32.43947	ebooks/29809
487204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29809/29809.txt	2013-07-20 03:41:20	ebooks/29809
487213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29809/29809-8.txt	2013-07-20 03:42:08	ebooks/29809
545252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29809/29809-h/29809-h.htm	2013-07-20 03:42:44	ebooks/29809
181822	application/zip	http://www.gutenberg.org/files/29809/29809.zip	2013-07-20 03:43:20	ebooks/29809
1025413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29809.kindle.noimages	2020-06-15 00:14:35.286429	ebooks/29809
45271	image/jpeg	http://www.gutenberg.org/cache/epub/29809/pg29809.cover.medium.jpg	2020-06-15 00:14:35.406425	ebooks/29809
8280770	text/html; charset=utf-8	http://www.gutenberg.org/files/2981/2981-h/2981-h.htm	2016-08-09 09:38:08	ebooks/2981
9791976	application/zip	http://www.gutenberg.org/files/2981/2981-h.zip	2016-08-09 09:38:36	ebooks/2981
6765638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2981/2981-8.txt	2015-06-11 01:55:14	ebooks/2981
3121	image/jpeg	http://www.gutenberg.org/cache/epub/2981/pg2981.cover.small.jpg	2020-06-02 00:17:40.511833	ebooks/2981
12303700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2981.kindle.noimages	2020-06-02 00:17:40.343837	ebooks/2981
7428368	application/epub+zip	http://www.gutenberg.org/ebooks/2981.epub.images	2020-06-02 00:17:11.282033	ebooks/2981
18371	application/rdf+xml	http://www.gutenberg.org/ebooks/2981.rdf	2020-06-11 01:02:32.61202	ebooks/2981
19488	image/jpeg	http://www.gutenberg.org/cache/epub/2981/pg2981.cover.medium.jpg	2020-06-02 00:17:40.667882	ebooks/2981
6765634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2981/2981.txt	2015-06-11 01:36:16	ebooks/2981
2424676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2981/2981-8.zip	2015-06-11 02:09:40	ebooks/2981
20575576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2981.kindle.images	2020-06-02 00:17:27.595802	ebooks/2981
2435729	application/zip	http://www.gutenberg.org/files/2981/2981-0.zip	2016-08-09 09:38:34	ebooks/2981
2424670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2981/2981.zip	2015-06-11 02:09:40	ebooks/2981
3273232	application/epub+zip	http://www.gutenberg.org/ebooks/2981.epub.noimages	2020-06-02 00:17:13.272036	ebooks/2981
6850598	text/plain; charset=utf-8	http://www.gutenberg.org/files/2981/2981-0.txt	2016-08-09 09:24:36	ebooks/2981
280603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29810.kindle.images	2020-06-15 00:14:36.211458	ebooks/29810
125339	application/epub+zip	http://www.gutenberg.org/ebooks/29810.epub.images	2020-06-15 00:14:35.837426	ebooks/29810
82761	application/epub+zip	http://www.gutenberg.org/ebooks/29810.epub.noimages	2020-06-15 00:14:35.993438	ebooks/29810
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/29810.rdf	2020-06-15 00:14:36.498412	ebooks/29810
15719	image/jpeg	http://www.gutenberg.org/cache/epub/29810/pg29810.cover.medium.jpg	2020-06-15 00:14:36.452427	ebooks/29810
12916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29810/29810.zip	2009-08-27 11:42:12	ebooks/29810
34297	text/plain	http://www.gutenberg.org/ebooks/29810.txt.utf-8	2020-06-15 00:14:35.645427	ebooks/29810
225101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29810.kindle.noimages	2020-06-15 00:14:36.426439	ebooks/29810
34325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29810/29810.txt	2009-08-27 11:39:22	ebooks/29810
42826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29810/29810-h/29810-h.htm	2009-08-27 11:40:10	ebooks/29810
118868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29810/29810-h.zip	2009-08-27 11:42:12	ebooks/29810
2551	image/jpeg	http://www.gutenberg.org/cache/epub/29810/pg29810.cover.small.jpg	2020-06-15 00:14:36.440451	ebooks/29810
141938	text/plain	http://www.gutenberg.org/ebooks/29811.txt.utf-8	2020-06-15 00:14:36.604424	ebooks/29811
134354	application/epub+zip	http://www.gutenberg.org/ebooks/29811.epub.noimages	2020-06-15 00:14:37.329419	ebooks/29811
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/29811.rdf	2020-06-15 00:14:38.660384	ebooks/29811
54197	application/zip	http://www.gutenberg.org/files/29811/29811.zip	2009-08-27 11:52:18	ebooks/29811
141967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29811/29811-8.txt	2009-08-27 11:50:50	ebooks/29811
909411	application/epub+zip	http://www.gutenberg.org/ebooks/29811.epub.images	2020-06-15 00:14:37.058423	ebooks/29811
2485	image/jpeg	http://www.gutenberg.org/cache/epub/29811/pg29811.cover.small.jpg	2020-06-15 00:14:38.573394	ebooks/29811
54214	application/zip	http://www.gutenberg.org/files/29811/29811-8.zip	2009-08-27 11:52:18	ebooks/29811
181408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29811/29811-h/29811-h.htm	2009-08-27 11:51:54	ebooks/29811
1619391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29811.kindle.images	2020-06-15 00:14:38.007419	ebooks/29811
141958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29811/29811.txt	2009-08-27 11:49:56	ebooks/29811
421186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29811.kindle.noimages	2020-06-15 00:14:38.551385	ebooks/29811
25880	image/jpeg	http://www.gutenberg.org/cache/epub/29811/pg29811.cover.medium.jpg	2020-06-15 00:14:38.595384	ebooks/29811
519883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29811/29811-h.zip	2009-08-27 11:52:18	ebooks/29811
82119	application/epub+zip	http://www.gutenberg.org/ebooks/29812.epub.noimages	2020-06-15 00:14:39.923374	ebooks/29812
1042515	application/epub+zip	http://www.gutenberg.org/ebooks/29812.epub.images	2020-06-15 00:14:39.408387	ebooks/29812
16189	image/jpeg	http://www.gutenberg.org/cache/epub/29812/pg29812.cover.medium.jpg	2020-06-15 00:14:41.636548	ebooks/29812
31303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29812/29812.zip	2009-08-26 06:57:10	ebooks/29812
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/29812.rdf	2020-06-15 00:14:41.866545	ebooks/29812
1975472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29812.kindle.images	2020-06-15 00:14:40.746373	ebooks/29812
82413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29812/29812.txt	2009-08-26 06:57:10	ebooks/29812
571714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29812/29812-h.zip	2009-08-26 06:57:10	ebooks/29812
82385	text/plain	http://www.gutenberg.org/ebooks/29812.txt.utf-8	2020-06-15 00:14:38.759398	ebooks/29812
324735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29812.kindle.noimages	2020-06-15 00:14:41.344365	ebooks/29812
106467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29812/29812-h/29812-h.htm	2009-08-26 06:57:10	ebooks/29812
5017	image/jpeg	http://www.gutenberg.org/cache/epub/29812/pg29812.cover.small.jpg	2020-06-15 00:14:41.490559	ebooks/29812
610479	application/zip	http://www.gutenberg.org/files/29813/29813-h.zip	2009-08-26 07:03:16	ebooks/29813
140000	text/plain	http://www.gutenberg.org/ebooks/29813.txt.utf-8	2020-06-15 00:14:41.965556	ebooks/29813
2012365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29813.kindle.images	2020-06-15 00:14:43.428523	ebooks/29813
439136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29813.kindle.noimages	2020-06-15 00:14:43.929522	ebooks/29813
169689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29813/29813-h/29813-h.htm	2009-08-26 07:03:16	ebooks/29813
31148	image/jpeg	http://www.gutenberg.org/cache/epub/29813/pg29813.cover.medium.jpg	2020-06-15 00:14:43.971518	ebooks/29813
1063604	application/epub+zip	http://www.gutenberg.org/ebooks/29813.epub.images	2020-06-15 00:14:42.429572	ebooks/29813
140028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29813/29813.txt	2009-08-26 07:03:16	ebooks/29813
54258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29813/29813.zip	2009-08-26 07:03:16	ebooks/29813
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/29813.rdf	2020-06-15 00:14:44.030518	ebooks/29813
134948	application/epub+zip	http://www.gutenberg.org/ebooks/29813.epub.noimages	2020-06-15 00:14:42.721556	ebooks/29813
3085	image/jpeg	http://www.gutenberg.org/cache/epub/29813/pg29813.cover.small.jpg	2020-06-15 00:14:43.951517	ebooks/29813
334057	text/html	http://www.gutenberg.org/files/29814/29814-h.zip	2009-08-26 09:19:26	ebooks/29814
1647434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29814.kindle.images	2020-06-15 00:14:48.73546	ebooks/29814
606317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29814/29814-8.txt	2009-08-26 09:19:20	ebooks/29814
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/29814.rdf	2020-06-15 00:14:51.458421	ebooks/29814
226113	application/zip	http://www.gutenberg.org/files/29814/29814-8.zip	2009-08-26 09:19:26	ebooks/29814
791027	text/html	http://www.gutenberg.org/files/29814/29814-h/29814-h.htm	2009-08-26 09:19:26	ebooks/29814
14693	image/jpeg	http://www.gutenberg.org/cache/epub/29814/pg29814.cover.medium.jpg	2020-06-15 00:14:51.128424	ebooks/29814
309030	application/epub+zip	http://www.gutenberg.org/ebooks/29814.epub.noimages	2020-06-15 00:14:46.771481	ebooks/29814
1262602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29814.kindle.noimages	2020-06-15 00:14:50.731432	ebooks/29814
609168	text/plain	http://www.gutenberg.org/ebooks/29814.txt.utf-8	2020-06-15 00:14:44.143529	ebooks/29814
3911	image/jpeg	http://www.gutenberg.org/cache/epub/29814/pg29814.cover.small.jpg	2020-06-15 00:14:50.931427	ebooks/29814
461845	application/epub+zip	http://www.gutenberg.org/ebooks/29814.epub.images	2020-06-15 00:14:45.668498	ebooks/29814
500873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29815.kindle.images	2020-06-15 00:14:53.586395	ebooks/29815
24833	image/jpeg	http://www.gutenberg.org/cache/epub/29815/pg29815.cover.medium.jpg	2020-06-15 00:14:54.752388	ebooks/29815
122073	application/epub+zip	http://www.gutenberg.org/ebooks/29815.epub.noimages	2020-06-15 00:14:52.757414	ebooks/29815
142938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29815/29815-8.txt	2009-08-26 07:32:28	ebooks/29815
52396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29815/29815.zip	2009-08-26 07:32:30	ebooks/29815
5534	image/jpeg	http://www.gutenberg.org/cache/epub/29815/pg29815.cover.small.jpg	2020-06-15 00:14:54.589396	ebooks/29815
142951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29815/29815.txt	2009-08-26 07:32:28	ebooks/29815
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/29815.rdf	2020-06-15 00:14:55.022443	ebooks/29815
489159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29815.kindle.noimages	2020-06-15 00:14:54.422382	ebooks/29815
64241	application/zip	http://www.gutenberg.org/files/29815/29815-h.zip	2009-08-26 07:32:30	ebooks/29815
190041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29815/29815-h/29815-h.htm	2009-08-26 07:32:28	ebooks/29815
52606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29815/29815-8.zip	2009-08-26 07:32:30	ebooks/29815
143164	text/plain	http://www.gutenberg.org/ebooks/29815.txt.utf-8	2020-06-15 00:14:51.560421	ebooks/29815
129319	application/epub+zip	http://www.gutenberg.org/ebooks/29815.epub.images	2020-06-15 00:14:52.212423	ebooks/29815
1129478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29816.kindle.noimages	2020-06-15 00:16:13.284372	ebooks/29816
461967	text/plain	http://www.gutenberg.org/ebooks/29816.txt.utf-8	2020-06-15 00:14:55.129386	ebooks/29816
461865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29816/29816.txt	2009-08-26 09:36:34	ebooks/29816
14314883	application/epub+zip	http://www.gutenberg.org/ebooks/29816.epub.images	2020-06-15 00:15:28.76346	ebooks/29816
31320807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29816.kindle.images	2020-06-15 00:16:11.360395	ebooks/29816
588439	text/html; charset=utf-8	http://www.gutenberg.org/files/29816/29816-h/29816-h.htm	2009-08-26 09:36:56	ebooks/29816
11740766	text/html; charset=utf-8	http://www.gutenberg.org/files/29816/29816-h.zip	2009-08-26 09:37:16	ebooks/29816
176540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29816/29816-8.zip	2009-08-26 09:37:12	ebooks/29816
293672	application/epub+zip	http://www.gutenberg.org/ebooks/29816.epub.noimages	2020-06-15 00:15:30.00547	ebooks/29816
176289	application/zip	http://www.gutenberg.org/files/29816/29816.zip	2009-08-26 09:37:10	ebooks/29816
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/29816.rdf	2020-06-15 00:16:14.137357	ebooks/29816
461734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29816/29816-8.txt	2009-08-26 09:36:34	ebooks/29816
19581	image/jpeg	http://www.gutenberg.org/cache/epub/29816/pg29816.cover.medium.jpg	2020-06-15 00:16:13.743364	ebooks/29816
5430	image/jpeg	http://www.gutenberg.org/cache/epub/29816/pg29816.cover.small.jpg	2020-06-15 00:16:13.517371	ebooks/29816
898919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29817.kindle.noimages	2020-06-15 00:16:18.520601	ebooks/29817
465151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29817/29817-h/29817-h.htm	2009-08-26 16:29:28	ebooks/29817
154876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29817/29817.zip	2009-08-26 16:30:34	ebooks/29817
809225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29817/29817-h.zip	2009-08-26 16:30:36	ebooks/29817
397302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29817/29817-8.txt	2009-08-26 16:29:28	ebooks/29817
397294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29817/29817.txt	2009-08-26 16:30:14	ebooks/29817
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/29817.rdf	2020-06-15 00:16:19.107614	ebooks/29817
3155352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29817.kindle.images	2020-06-15 00:16:17.239648	ebooks/29817
397277	text/plain	http://www.gutenberg.org/ebooks/29817.txt.utf-8	2020-06-15 00:16:14.243369	ebooks/29817
154904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29817/29817-8.zip	2009-08-26 16:30:34	ebooks/29817
3828	image/jpeg	http://www.gutenberg.org/cache/epub/29817/pg29817.cover.small.jpg	2020-06-15 00:16:18.680611	ebooks/29817
13862	image/jpeg	http://www.gutenberg.org/cache/epub/29817/pg29817.cover.medium.jpg	2020-06-15 00:16:18.835614	ebooks/29817
215091	application/epub+zip	http://www.gutenberg.org/ebooks/29817.epub.noimages	2020-06-15 00:16:15.727655	ebooks/29817
1151508	application/epub+zip	http://www.gutenberg.org/ebooks/29817.epub.images	2020-06-15 00:16:15.159664	ebooks/29817
2107359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29818.kindle.images	2020-06-15 00:16:21.844565	ebooks/29818
998895	application/epub+zip	http://www.gutenberg.org/ebooks/29818.epub.images	2020-06-15 00:16:20.0136	ebooks/29818
3400	image/jpeg	http://www.gutenberg.org/cache/epub/29818/pg29818.cover.small.jpg	2020-06-15 00:16:23.133548	ebooks/29818
816088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29818.kindle.noimages	2020-06-15 00:16:22.977545	ebooks/29818
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/29818.rdf	2020-06-15 00:16:23.531539	ebooks/29818
380862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29818/29818.txt	2015-05-26 06:53:50	ebooks/29818
440670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29818/29818-h/29818-h.htm	2015-05-26 06:53:48	ebooks/29818
148071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29818/29818-8.zip	2015-05-26 06:54:04	ebooks/29818
12102	image/jpeg	http://www.gutenberg.org/cache/epub/29818/pg29818.cover.medium.jpg	2020-06-15 00:16:23.286542	ebooks/29818
672486	application/zip	http://www.gutenberg.org/files/29818/29818-h.zip	2015-05-26 06:54:04	ebooks/29818
380843	text/plain	http://www.gutenberg.org/ebooks/29818.txt.utf-8	2020-06-15 00:16:19.211642	ebooks/29818
148039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29818/29818.zip	2015-05-26 06:54:04	ebooks/29818
380855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29818/29818-8.txt	2015-05-26 06:53:50	ebooks/29818
199712	application/epub+zip	http://www.gutenberg.org/ebooks/29818.epub.noimages	2020-06-15 00:16:20.551607	ebooks/29818
279618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29819/29819-h/29819-h.htm	2009-08-27 01:23:20	ebooks/29819
664338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29819.kindle.images	2020-06-15 00:16:25.509528	ebooks/29819
4613	image/jpeg	http://www.gutenberg.org/cache/epub/29819/pg29819.cover.small.jpg	2020-06-15 00:16:26.482503	ebooks/29819
168886	application/epub+zip	http://www.gutenberg.org/ebooks/29819.epub.noimages	2020-06-15 00:16:24.683535	ebooks/29819
105542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29819/29819-h.zip	2009-08-27 01:23:20	ebooks/29819
664330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29819.kindle.noimages	2020-06-15 00:16:26.333503	ebooks/29819
265511	text/plain	http://www.gutenberg.org/ebooks/29819.txt.utf-8	2020-06-15 00:16:23.637566	ebooks/29819
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/29819.rdf	2020-06-15 00:16:26.8645	ebooks/29819
18604	image/jpeg	http://www.gutenberg.org/cache/epub/29819/pg29819.cover.medium.jpg	2020-06-15 00:16:26.629519	ebooks/29819
260476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29819/29819-8.txt	2009-08-27 01:23:10	ebooks/29819
101473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29819/29819-8.zip	2009-08-27 01:23:20	ebooks/29819
168886	application/epub+zip	http://www.gutenberg.org/ebooks/29819.epub.images	2020-06-15 00:16:24.221542	ebooks/29819
528718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2982/2982.txt	2006-08-21 14:00:10	ebooks/2982
569517	text/html	http://www.gutenberg.org/ebooks/2982.html.images	2020-06-02 00:17:41.422856	ebooks/2982
208871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2982/2982.zip	2006-08-21 14:05:16	ebooks/2982
253657	application/epub+zip	http://www.gutenberg.org/ebooks/2982.epub.images	2020-06-02 00:17:41.773863	ebooks/2982
987997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2982.kindle.noimages	2020-06-02 00:17:44.123784	ebooks/2982
569517	text/html	http://www.gutenberg.org/ebooks/2982.html.noimages	2020-06-02 00:17:41.537817	ebooks/2982
253657	application/epub+zip	http://www.gutenberg.org/ebooks/2982.epub.noimages	2020-06-02 00:17:41.925833	ebooks/2982
16399	image/jpeg	http://www.gutenberg.org/cache/epub/2982/pg2982.cover.medium.jpg	2020-06-02 00:17:44.173788	ebooks/2982
528688	text/plain	http://www.gutenberg.org/ebooks/2982.txt.utf-8	2020-06-02 00:17:41.104827	ebooks/2982
4023	image/jpeg	http://www.gutenberg.org/cache/epub/2982/pg2982.cover.small.jpg	2020-06-02 00:17:44.149821	ebooks/2982
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/2982.rdf	2020-06-11 01:02:32.63803	ebooks/2982
988109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2982.kindle.images	2020-06-02 00:17:43.022844	ebooks/2982
260294	application/epub+zip	http://www.gutenberg.org/ebooks/29820.epub.noimages	2020-06-15 00:16:34.15041	ebooks/29820
529836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29820/29820-h/29820-h.htm	2013-06-14 03:22:48	ebooks/29820
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/29820.rdf	2020-06-15 00:16:52.487395	ebooks/29820
151085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29820/29820-8.zip	2009-08-27 01:29:58	ebooks/29820
37809	image/jpeg	http://www.gutenberg.org/cache/epub/29820/pg29820.cover.medium.jpg	2020-06-15 00:16:52.225384	ebooks/29820
150756	application/zip	http://www.gutenberg.org/files/29820/29820.zip	2009-08-27 01:29:58	ebooks/29820
4541	image/jpeg	http://www.gutenberg.org/cache/epub/29820/pg29820.cover.small.jpg	2020-06-15 00:16:52.104377	ebooks/29820
420148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29820/29820-8.txt	2009-08-27 01:29:54	ebooks/29820
420193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29820/29820.txt	2009-08-27 01:29:54	ebooks/29820
5885122	application/zip	http://www.gutenberg.org/files/29820/29820-h.zip	2013-06-14 03:24:48	ebooks/29820
984618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29820.kindle.noimages	2020-06-15 00:16:51.975372	ebooks/29820
420608	text/plain	http://www.gutenberg.org/ebooks/29820.txt.utf-8	2020-06-15 00:16:26.972508	ebooks/29820
5970046	application/epub+zip	http://www.gutenberg.org/ebooks/29820.epub.images	2020-06-15 00:16:33.326422	ebooks/29820
13517155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29820.kindle.images	2020-06-15 00:16:50.384405	ebooks/29820
1219480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29821.kindle.images	2020-06-15 00:16:57.224614	ebooks/29821
5095	image/jpeg	http://www.gutenberg.org/cache/epub/29821/pg29821.cover.small.jpg	2020-06-15 00:16:59.017582	ebooks/29821
153157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29821/29821-8.zip	2009-08-28 07:13:50	ebooks/29821
218495	application/zip	http://www.gutenberg.org/files/29821/29821-h.zip	2009-08-28 07:13:50	ebooks/29821
586833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29821/29821-h/29821-h.htm	2009-08-27 10:17:08	ebooks/29821
985669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29821.kindle.noimages	2020-06-15 00:16:58.782583	ebooks/29821
353688	application/epub+zip	http://www.gutenberg.org/ebooks/29821.epub.images	2020-06-15 00:16:53.821649	ebooks/29821
21272	image/jpeg	http://www.gutenberg.org/cache/epub/29821/pg29821.cover.medium.jpg	2020-06-15 00:16:59.243579	ebooks/29821
264785	application/epub+zip	http://www.gutenberg.org/ebooks/29821.epub.noimages	2020-06-15 00:16:55.432645	ebooks/29821
401505	text/plain	http://www.gutenberg.org/ebooks/29821.txt.utf-8	2020-06-15 00:16:52.60043	ebooks/29821
153124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29821/29821.zip	2009-08-28 07:13:50	ebooks/29821
400872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29821/29821.txt	2009-08-28 07:13:30	ebooks/29821
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/29821.rdf	2020-06-15 00:16:59.636572	ebooks/29821
400790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29821/29821-8.txt	2009-08-27 10:17:04	ebooks/29821
250304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29822.kindle.noimages	2020-06-15 00:17:01.406554	ebooks/29822
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/29822.rdf	2020-06-15 00:17:01.917545	ebooks/29822
16007	image/jpeg	http://www.gutenberg.org/cache/epub/29822/pg29822.cover.medium.jpg	2020-06-15 00:17:01.694554	ebooks/29822
48154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29822/29822.txt	2009-08-27 11:56:24	ebooks/29822
20097	application/zip	http://www.gutenberg.org/files/29822/29822-h.zip	2009-08-27 11:56:26	ebooks/29822
18918	application/zip	http://www.gutenberg.org/files/29822/29822.zip	2009-08-27 11:56:26	ebooks/29822
250312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29822.kindle.images	2020-06-15 00:17:00.961564	ebooks/29822
68712	application/epub+zip	http://www.gutenberg.org/ebooks/29822.epub.images	2020-06-15 00:17:00.144577	ebooks/29822
68712	application/epub+zip	http://www.gutenberg.org/ebooks/29822.epub.noimages	2020-06-15 00:17:00.521585	ebooks/29822
51099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29822/29822-h/29822-h.htm	2009-08-27 11:56:24	ebooks/29822
4241	image/jpeg	http://www.gutenberg.org/cache/epub/29822/pg29822.cover.small.jpg	2020-06-15 00:17:01.55155	ebooks/29822
48126	text/plain	http://www.gutenberg.org/ebooks/29822.txt.utf-8	2020-06-15 00:16:59.736572	ebooks/29822
332592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29823.kindle.noimages	2020-06-15 00:17:03.971536	ebooks/29823
69070	text/html	http://www.gutenberg.org/ebooks/29823.html.noimages	2020-06-15 00:17:02.243549	ebooks/29823
5845	image/jpeg	http://www.gutenberg.org/cache/epub/29823/pg29823.cover.small.jpg	2020-06-15 00:17:04.114523	ebooks/29823
69070	text/html	http://www.gutenberg.org/ebooks/29823.html.images	2020-06-15 00:17:02.141563	ebooks/29823
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/29823.rdf	2020-06-15 00:17:04.481511	ebooks/29823
332600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29823.kindle.images	2020-06-15 00:17:03.489545	ebooks/29823
92440	application/epub+zip	http://www.gutenberg.org/ebooks/29823.epub.images	2020-06-15 00:17:02.628538	ebooks/29823
28594	image/jpeg	http://www.gutenberg.org/cache/epub/29823/pg29823.cover.medium.jpg	2020-06-15 00:17:04.257514	ebooks/29823
92440	application/epub+zip	http://www.gutenberg.org/ebooks/29823.epub.noimages	2020-06-15 00:17:03.005543	ebooks/29823
24426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29823/29823-8.zip	2009-08-27 16:28:16	ebooks/29823
65447	text/plain	http://www.gutenberg.org/ebooks/29823.txt.utf-8	2020-06-15 00:17:02.018579	ebooks/29823
63914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29823/29823-8.txt	2009-08-27 16:28:14	ebooks/29823
842243	text/html	http://www.gutenberg.org/ebooks/29824.html.noimages	2020-06-15 00:17:05.547528	ebooks/29824
1407417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29824.kindle.noimages	2020-06-15 00:17:10.714435	ebooks/29824
842243	text/html	http://www.gutenberg.org/ebooks/29824.html.images	2020-06-15 00:17:05.292511	ebooks/29824
754068	text/plain	http://www.gutenberg.org/ebooks/29824.txt.utf-8	2020-06-15 00:17:04.59852	ebooks/29824
754096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29824/29824.txt	2009-08-27 16:30:06	ebooks/29824
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/29824.rdf	2020-06-15 00:17:11.223524	ebooks/29824
3113	image/jpeg	http://www.gutenberg.org/cache/epub/29824/pg29824.cover.small.jpg	2020-06-15 00:17:10.860439	ebooks/29824
11812	image/jpeg	http://www.gutenberg.org/cache/epub/29824/pg29824.cover.medium.jpg	2020-06-15 00:17:11.001439	ebooks/29824
283445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29824/29824.zip	2009-08-27 16:30:06	ebooks/29824
362749	application/epub+zip	http://www.gutenberg.org/ebooks/29824.epub.noimages	2020-06-15 00:17:06.750488	ebooks/29824
362749	application/epub+zip	http://www.gutenberg.org/ebooks/29824.epub.images	2020-06-15 00:17:06.213487	ebooks/29824
1407425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29824.kindle.images	2020-06-15 00:17:08.726469	ebooks/29824
596741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29825.kindle.noimages	2020-06-15 00:17:14.163386	ebooks/29825
277289	text/plain	http://www.gutenberg.org/ebooks/29825.txt.utf-8	2020-06-15 00:17:11.325441	ebooks/29825
300278	text/html	http://www.gutenberg.org/ebooks/29825.html.images	2020-06-15 00:17:11.585423	ebooks/29825
300278	text/html	http://www.gutenberg.org/ebooks/29825.html.noimages	2020-06-15 00:17:11.726434	ebooks/29825
10793	image/jpeg	http://www.gutenberg.org/cache/epub/29825/pg29825.cover.medium.jpg	2020-06-15 00:17:14.445388	ebooks/29825
148981	application/epub+zip	http://www.gutenberg.org/ebooks/29825.epub.noimages	2020-06-15 00:17:12.473433	ebooks/29825
101685	application/zip	http://www.gutenberg.org/files/29825/29825-8.zip	2009-08-27 16:31:22	ebooks/29825
596749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29825.kindle.images	2020-06-15 00:17:13.314405	ebooks/29825
148981	application/epub+zip	http://www.gutenberg.org/ebooks/29825.epub.images	2020-06-15 00:17:12.119436	ebooks/29825
3045	image/jpeg	http://www.gutenberg.org/cache/epub/29825/pg29825.cover.small.jpg	2020-06-15 00:17:14.305385	ebooks/29825
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/29825.rdf	2020-06-15 00:17:14.663383	ebooks/29825
271041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29825/29825-8.txt	2009-08-27 16:31:18	ebooks/29825
150000	application/epub+zip	http://www.gutenberg.org/ebooks/29826.epub.noimages	2020-06-15 00:17:15.892378	ebooks/29826
247115	text/html	http://www.gutenberg.org/ebooks/29826.html.images	2020-06-15 00:17:14.963396	ebooks/29826
240137	text/plain	http://www.gutenberg.org/ebooks/29826.txt.utf-8	2020-06-15 00:17:14.766381	ebooks/29826
18759	image/jpeg	http://www.gutenberg.org/cache/epub/29826/pg29826.cover.medium.jpg	2020-06-15 00:17:17.586405	ebooks/29826
89652	application/zip	http://www.gutenberg.org/files/29826/29826-8.zip	2009-08-27 16:34:30	ebooks/29826
247115	text/html	http://www.gutenberg.org/ebooks/29826.html.noimages	2020-06-15 00:17:15.096398	ebooks/29826
150002	application/epub+zip	http://www.gutenberg.org/ebooks/29826.epub.images	2020-06-15 00:17:15.511382	ebooks/29826
584480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29826.kindle.noimages	2020-06-15 00:17:17.30136	ebooks/29826
584490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29826.kindle.images	2020-06-15 00:17:16.596364	ebooks/29826
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/29826.rdf	2020-06-15 00:17:17.805358	ebooks/29826
4236	image/jpeg	http://www.gutenberg.org/cache/epub/29826/pg29826.cover.small.jpg	2020-06-15 00:17:17.443361	ebooks/29826
234895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29826/29826-8.txt	2009-08-27 16:34:28	ebooks/29826
241129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29827/29827.txt	2009-08-27 16:36:36	ebooks/29827
87216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29827/29827.zip	2009-08-27 16:36:38	ebooks/29827
32495	image/jpeg	http://www.gutenberg.org/cache/epub/29827/pg29827.cover.medium.jpg	2020-06-15 00:17:21.790496	ebooks/29827
241138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29827/29827-8.txt	2009-08-27 16:36:36	ebooks/29827
256720	text/html	http://www.gutenberg.org/ebooks/29827.html.images	2020-06-15 00:17:18.145575	ebooks/29827
6193	image/jpeg	http://www.gutenberg.org/cache/epub/29827/pg29827.cover.small.jpg	2020-06-15 00:17:21.644492	ebooks/29827
256720	text/html	http://www.gutenberg.org/ebooks/29827.html.noimages	2020-06-15 00:17:18.28457	ebooks/29827
162278	application/epub+zip	http://www.gutenberg.org/ebooks/29827.epub.noimages	2020-06-15 00:17:20.123522	ebooks/29827
241115	text/plain	http://www.gutenberg.org/ebooks/29827.txt.utf-8	2020-06-15 00:17:17.911369	ebooks/29827
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/29827.rdf	2020-06-15 00:17:22.019489	ebooks/29827
168582	application/epub+zip	http://www.gutenberg.org/ebooks/29827.epub.images	2020-06-15 00:17:18.788534	ebooks/29827
524686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29827.kindle.noimages	2020-06-15 00:17:21.496495	ebooks/29827
87254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29827/29827-8.zip	2009-08-27 16:36:38	ebooks/29827
628758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29827.kindle.images	2020-06-15 00:17:20.956501	ebooks/29827
1178356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29828/29828.txt	2015-11-01 06:20:08	ebooks/29828
2106727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29828.kindle.images	2020-06-15 00:17:26.817428	ebooks/29828
1178337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29828/29828-8.txt	2015-11-01 06:20:08	ebooks/29828
434721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29828/29828-h.zip	2015-11-01 06:23:18	ebooks/29828
498824	application/epub+zip	http://www.gutenberg.org/ebooks/29828.epub.noimages	2020-06-15 00:17:24.252481	ebooks/29828
4748	image/jpeg	http://www.gutenberg.org/cache/epub/29828/pg29828.cover.small.jpg	2020-06-15 00:17:29.555402	ebooks/29828
1268213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29828/29828-h/29828-h.htm	2015-11-01 06:20:10	ebooks/29828
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/29828.rdf	2020-06-15 00:17:30.007465	ebooks/29828
2106720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29828.kindle.noimages	2020-06-15 00:17:29.380395	ebooks/29828
421225	application/zip	http://www.gutenberg.org/files/29828/29828.zip	2015-11-01 06:23:18	ebooks/29828
421277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29828/29828-8.zip	2015-11-01 06:23:18	ebooks/29828
498823	application/epub+zip	http://www.gutenberg.org/ebooks/29828.epub.images	2020-06-15 00:17:23.484485	ebooks/29828
1178338	text/plain	http://www.gutenberg.org/ebooks/29828.txt.utf-8	2020-06-15 00:17:22.139534	ebooks/29828
17362	image/jpeg	http://www.gutenberg.org/cache/epub/29828/pg29828.cover.medium.jpg	2020-06-15 00:17:29.725409	ebooks/29828
351747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29829/29829-h/29829-h.htm	2009-08-28 01:56:46	ebooks/29829
318565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29829/29829.txt	2009-08-28 01:56:46	ebooks/29829
190077	application/epub+zip	http://www.gutenberg.org/ebooks/29829.epub.images	2020-06-15 00:17:30.795392	ebooks/29829
318573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29829/29829-8.txt	2009-08-28 01:56:46	ebooks/29829
119231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29829/29829-8.zip	2009-08-28 01:56:46	ebooks/29829
750950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29829.kindle.noimages	2020-06-15 00:17:33.206642	ebooks/29829
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/29829.rdf	2020-06-15 00:17:33.735653	ebooks/29829
129014	application/zip	http://www.gutenberg.org/files/29829/29829-h.zip	2009-08-28 01:56:46	ebooks/29829
187870	application/epub+zip	http://www.gutenberg.org/ebooks/29829.epub.noimages	2020-06-15 00:17:31.335374	ebooks/29829
18517	image/jpeg	http://www.gutenberg.org/cache/epub/29829/pg29829.cover.medium.jpg	2020-06-15 00:17:33.502644	ebooks/29829
4584	image/jpeg	http://www.gutenberg.org/cache/epub/29829/pg29829.cover.small.jpg	2020-06-15 00:17:33.355698	ebooks/29829
318541	text/plain	http://www.gutenberg.org/ebooks/29829.txt.utf-8	2020-06-15 00:17:30.112435	ebooks/29829
755397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29829.kindle.images	2020-06-15 00:17:32.265358	ebooks/29829
119213	application/zip	http://www.gutenberg.org/files/29829/29829.zip	2009-08-28 01:56:46	ebooks/29829
204279	text/html; charset=utf-8	http://www.gutenberg.org/files/2983/2983-h.zip	2020-06-03 05:38:48	ebooks/2983
200585	text/plain; charset=utf-8	http://www.gutenberg.org/files/2983/2983-0.zip	2020-06-03 05:38:48	ebooks/2983
959226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2983.kindle.noimages	2020-06-03 09:00:11.759895	ebooks/2983
16422	image/jpeg	http://www.gutenberg.org/cache/epub/2983/pg2983.cover.medium.jpg	2020-06-03 09:00:11.8319	ebooks/2983
241889	application/epub+zip	http://www.gutenberg.org/ebooks/2983.epub.images	2020-06-03 09:00:09.349967	ebooks/2983
537042	text/plain; charset=utf-8	http://www.gutenberg.org/files/2983/2983-0.txt	2020-06-02 15:09:50	ebooks/2983
580080	text/html; charset=utf-8	http://www.gutenberg.org/files/2983/2983-h/2983-h.htm	2020-06-02 15:01:46	ebooks/2983
241890	application/epub+zip	http://www.gutenberg.org/ebooks/2983.epub.noimages	2020-06-03 09:00:09.579934	ebooks/2983
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/2983.rdf	2020-06-11 01:02:32.663041	ebooks/2983
4031	image/jpeg	http://www.gutenberg.org/cache/epub/2983/pg2983.cover.small.jpg	2020-06-03 09:00:11.797883	ebooks/2983
959241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2983.kindle.images	2020-06-03 09:00:10.664966	ebooks/2983
228037	application/epub+zip	http://www.gutenberg.org/ebooks/29830.epub.noimages	2020-06-15 00:17:35.140644	ebooks/29830
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/29830.rdf	2020-06-15 00:17:38.114589	ebooks/29830
1023623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29830.kindle.images	2020-06-15 00:17:36.370605	ebooks/29830
4437	image/jpeg	http://www.gutenberg.org/cache/epub/29830/pg29830.cover.small.jpg	2020-06-15 00:17:37.727592	ebooks/29830
250659	application/epub+zip	http://www.gutenberg.org/ebooks/29830.epub.images	2020-06-15 00:17:34.614644	ebooks/29830
462545	text/plain	http://www.gutenberg.org/ebooks/29830.txt.utf-8	2020-06-15 00:17:33.84065	ebooks/29830
173006	application/zip	http://www.gutenberg.org/files/29830/29830-8.zip	2009-08-28 02:24:02	ebooks/29830
481621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29830/29830-h/29830-h.htm	2009-08-28 02:06:16	ebooks/29830
452920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29830/29830-8.txt	2009-08-28 02:06:14	ebooks/29830
982753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29830.kindle.noimages	2020-06-15 00:17:37.576601	ebooks/29830
198351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29830/29830-h.zip	2009-08-28 02:24:02	ebooks/29830
16005	image/jpeg	http://www.gutenberg.org/cache/epub/29830/pg29830.cover.medium.jpg	2020-06-15 00:17:37.877584	ebooks/29830
254182	application/zip	http://www.gutenberg.org/files/29831/29831-h.zip	2012-03-26 05:18:38	ebooks/29831
312714	application/epub+zip	http://www.gutenberg.org/ebooks/29831.epub.images	2020-06-15 00:17:39.050591	ebooks/29831
1307394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29831.kindle.images	2020-06-15 00:17:41.162541	ebooks/29831
632536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29831/29831-8.txt	2012-03-26 05:13:02	ebooks/29831
4469	image/jpeg	http://www.gutenberg.org/cache/epub/29831/pg29831.cover.small.jpg	2020-06-15 00:17:42.865529	ebooks/29831
647301	text/plain	http://www.gutenberg.org/ebooks/29831.txt.utf-8	2020-06-15 00:17:38.222603	ebooks/29831
667470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29831/29831-h/29831-h.htm	2012-03-26 05:13:08	ebooks/29831
16981	image/jpeg	http://www.gutenberg.org/cache/epub/29831/pg29831.cover.medium.jpg	2020-06-15 00:17:43.015523	ebooks/29831
249327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29831/29831-8.zip	2012-03-26 05:18:38	ebooks/29831
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/29831.rdf	2020-06-15 00:17:43.25853	ebooks/29831
312713	application/epub+zip	http://www.gutenberg.org/ebooks/29831.epub.noimages	2020-06-15 00:17:39.615599	ebooks/29831
1307389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29831.kindle.noimages	2020-06-15 00:17:42.712521	ebooks/29831
3716	image/jpeg	http://www.gutenberg.org/cache/epub/29832/pg29832.cover.small.jpg	2020-06-15 00:17:45.142528	ebooks/29832
17927	application/zip	http://www.gutenberg.org/files/29832/29832.zip	2009-08-28 10:24:22	ebooks/29832
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/29832.rdf	2020-06-15 00:17:45.503495	ebooks/29832
45460	text/plain	http://www.gutenberg.org/ebooks/29832.txt.utf-8	2020-06-15 00:17:43.354514	ebooks/29832
19157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29832/29832-h.zip	2009-08-28 10:24:22	ebooks/29832
13875	image/jpeg	http://www.gutenberg.org/cache/epub/29832/pg29832.cover.medium.jpg	2020-06-15 00:17:45.283496	ebooks/29832
234655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29832.kindle.images	2020-06-15 00:17:44.565529	ebooks/29832
234646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29832.kindle.noimages	2020-06-15 00:17:45.000497	ebooks/29832
64947	application/epub+zip	http://www.gutenberg.org/ebooks/29832.epub.images	2020-06-15 00:17:43.759513	ebooks/29832
45488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29832/29832.txt	2009-08-28 10:24:22	ebooks/29832
64946	application/epub+zip	http://www.gutenberg.org/ebooks/29832.epub.noimages	2020-06-15 00:17:44.133508	ebooks/29832
48479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29832/29832-h/29832-h.htm	2009-08-28 10:24:22	ebooks/29832
170758	application/zip	http://www.gutenberg.org/files/29833/29833-0.zip	2009-08-28 09:28:36	ebooks/29833
1011647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29833.kindle.images	2020-06-15 00:17:48.324446	ebooks/29833
638391	text/html	http://www.gutenberg.org/ebooks/29833.html.noimages	2020-06-15 00:17:46.006501	ebooks/29833
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/29833.rdf	2020-06-15 00:17:50.002428	ebooks/29833
141325	application/zip	http://www.gutenberg.org/files/29833/29833-8.zip	2009-08-28 09:28:36	ebooks/29833
638391	text/html	http://www.gutenberg.org/ebooks/29833.html.images	2020-06-15 00:17:45.727554	ebooks/29833
244639	application/epub+zip	http://www.gutenberg.org/ebooks/29833.epub.images	2020-06-15 00:17:46.671472	ebooks/29833
244639	application/epub+zip	http://www.gutenberg.org/ebooks/29833.epub.noimages	2020-06-15 00:17:47.158468	ebooks/29833
20109	image/jpeg	http://www.gutenberg.org/cache/epub/29833/pg29833.cover.medium.jpg	2020-06-15 00:17:49.780443	ebooks/29833
1011643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29833.kindle.noimages	2020-06-15 00:17:49.494435	ebooks/29833
4330	image/jpeg	http://www.gutenberg.org/cache/epub/29833/pg29833.cover.small.jpg	2020-06-15 00:17:49.639457	ebooks/29833
356438	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29833/29833-8.txt	2009-08-28 09:27:54	ebooks/29833
629191	text/plain; charset=utf-8	http://www.gutenberg.org/files/29833/29833-0.txt	2009-08-28 09:27:08	ebooks/29833
238098	application/epub+zip	http://www.gutenberg.org/ebooks/29834.epub.noimages	2020-06-15 00:17:51.613416	ebooks/29834
4837	image/jpeg	http://www.gutenberg.org/cache/epub/29834/pg29834.cover.small.jpg	2020-06-15 00:17:54.074381	ebooks/29834
617397	text/plain; charset=utf-8	http://www.gutenberg.org/files/29834/29834-0.txt	2009-08-28 09:30:46	ebooks/29834
238097	application/epub+zip	http://www.gutenberg.org/ebooks/29834.epub.images	2020-06-15 00:17:51.129417	ebooks/29834
165386	application/zip	http://www.gutenberg.org/files/29834/29834-0.zip	2009-08-28 09:31:54	ebooks/29834
1011742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29834.kindle.noimages	2020-06-15 00:17:53.925377	ebooks/29834
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/29834.rdf	2020-06-15 00:17:54.442382	ebooks/29834
626779	text/html	http://www.gutenberg.org/ebooks/29834.html.images	2020-06-15 00:17:50.222445	ebooks/29834
136440	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29834/29834-8.zip	2009-08-28 09:31:54	ebooks/29834
350066	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29834/29834-8.txt	2009-08-28 09:31:40	ebooks/29834
22017	image/jpeg	http://www.gutenberg.org/cache/epub/29834/pg29834.cover.medium.jpg	2020-06-15 00:17:54.219372	ebooks/29834
1011745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29834.kindle.images	2020-06-15 00:17:52.771414	ebooks/29834
626779	text/html	http://www.gutenberg.org/ebooks/29834.html.noimages	2020-06-15 00:17:50.485439	ebooks/29834
308760	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29835/29835-8.txt	2009-08-28 09:35:22	ebooks/29835
551000	text/html	http://www.gutenberg.org/ebooks/29835.html.noimages	2020-06-15 00:17:54.8924	ebooks/29835
551000	text/html	http://www.gutenberg.org/ebooks/29835.html.images	2020-06-15 00:17:54.646413	ebooks/29835
141889	application/zip	http://www.gutenberg.org/files/29835/29835-0.zip	2009-08-28 09:38:16	ebooks/29835
19851	image/jpeg	http://www.gutenberg.org/cache/epub/29835/pg29835.cover.medium.jpg	2020-06-15 00:17:58.354532	ebooks/29835
542435	text/plain; charset=utf-8	http://www.gutenberg.org/files/29835/29835-0.txt	2009-08-28 09:34:34	ebooks/29835
212942	application/epub+zip	http://www.gutenberg.org/ebooks/29835.epub.noimages	2020-06-15 00:17:55.972371	ebooks/29835
118414	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29835/29835-8.zip	2009-08-28 09:38:14	ebooks/29835
212942	application/epub+zip	http://www.gutenberg.org/ebooks/29835.epub.images	2020-06-15 00:17:55.504373	ebooks/29835
4298	image/jpeg	http://www.gutenberg.org/cache/epub/29835/pg29835.cover.small.jpg	2020-06-15 00:17:58.212536	ebooks/29835
888822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29835.kindle.images	2020-06-15 00:17:57.01936	ebooks/29835
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/29835.rdf	2020-06-15 00:17:58.577551	ebooks/29835
888818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29835.kindle.noimages	2020-06-15 00:17:58.068523	ebooks/29835
210595	application/epub+zip	http://www.gutenberg.org/ebooks/29836.epub.images	2020-06-15 00:17:59.620535	ebooks/29836
141252	application/zip	http://www.gutenberg.org/files/29836/29836-0.zip	2009-08-28 09:37:28	ebooks/29836
210594	application/epub+zip	http://www.gutenberg.org/ebooks/29836.epub.noimages	2020-06-15 00:18:00.085501	ebooks/29836
21904	image/jpeg	http://www.gutenberg.org/cache/epub/29836/pg29836.cover.medium.jpg	2020-06-15 00:18:02.480468	ebooks/29836
547324	text/html	http://www.gutenberg.org/ebooks/29836.html.noimages	2020-06-15 00:17:59.021518	ebooks/29836
117357	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29836/29836-8.zip	2009-08-28 09:37:26	ebooks/29836
539392	text/plain; charset=utf-8	http://www.gutenberg.org/files/29836/29836-0.txt	2009-08-28 09:36:26	ebooks/29836
903502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29836.kindle.noimages	2020-06-15 00:18:02.192477	ebooks/29836
4820	image/jpeg	http://www.gutenberg.org/cache/epub/29836/pg29836.cover.small.jpg	2020-06-15 00:18:02.33748	ebooks/29836
307113	text/plain; charset=iso-8859-7	http://www.gutenberg.org/files/29836/29836-8.txt	2009-08-28 09:37:12	ebooks/29836
903507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29836.kindle.images	2020-06-15 00:18:01.135487	ebooks/29836
547324	text/html	http://www.gutenberg.org/ebooks/29836.html.images	2020-06-15 00:17:58.783529	ebooks/29836
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/29836.rdf	2020-06-15 00:18:02.704472	ebooks/29836
324350	text/html	http://www.gutenberg.org/files/29837/29837-h/29837-h.htm	2009-08-28 10:31:52	ebooks/29837
283503	text/plain	http://www.gutenberg.org/ebooks/29837.txt.utf-8	2020-06-15 00:18:02.808493	ebooks/29837
17184	image/jpeg	http://www.gutenberg.org/cache/epub/29837/pg29837.cover.medium.jpg	2020-06-15 00:18:07.068421	ebooks/29837
282865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29837/29837-8.txt	2009-08-28 10:31:50	ebooks/29837
988571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29837.kindle.images	2020-06-15 00:18:05.797425	ebooks/29837
163574	application/epub+zip	http://www.gutenberg.org/ebooks/29837.epub.noimages	2020-06-15 00:18:04.837444	ebooks/29837
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/29837.rdf	2020-06-15 00:18:07.32641	ebooks/29837
105397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29837/29837-8.zip	2009-08-28 10:31:52	ebooks/29837
661262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29837.kindle.noimages	2020-06-15 00:18:06.747423	ebooks/29837
373091	application/epub+zip	http://www.gutenberg.org/ebooks/29837.epub.images	2020-06-15 00:18:03.961463	ebooks/29837
4204	image/jpeg	http://www.gutenberg.org/cache/epub/29837/pg29837.cover.small.jpg	2020-06-15 00:18:06.910412	ebooks/29837
209251	application/zip	http://www.gutenberg.org/files/29837/29837-h.zip	2009-08-28 10:31:54	ebooks/29837
717066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29838/29838-h/29838-h.htm	2009-08-28 11:04:44	ebooks/29838
1462954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29838.kindle.noimages	2020-06-15 00:18:24.736483	ebooks/29838
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/29838.rdf	2020-06-15 00:18:25.956466	ebooks/29838
12735332	application/epub+zip	http://www.gutenberg.org/ebooks/29838.epub.images	2020-06-15 00:18:12.047679	ebooks/29838
596710	text/plain	http://www.gutenberg.org/ebooks/29838.txt.utf-8	2020-06-15 00:18:07.436436	ebooks/29838
204447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29838/29838-8.zip	2009-08-28 11:05:18	ebooks/29838
20900246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29838.kindle.images	2020-06-15 00:18:21.920518	ebooks/29838
16973	image/jpeg	http://www.gutenberg.org/cache/epub/29838/pg29838.cover.medium.jpg	2020-06-15 00:18:25.38347	ebooks/29838
596648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29838/29838-8.txt	2009-08-28 11:04:44	ebooks/29838
204415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29838/29838.zip	2009-08-28 11:05:18	ebooks/29838
596649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29838/29838.txt	2009-08-28 11:04:44	ebooks/29838
436624	application/epub+zip	http://www.gutenberg.org/ebooks/29838.epub.noimages	2020-06-15 00:18:13.402637	ebooks/29838
4345	image/jpeg	http://www.gutenberg.org/cache/epub/29838/pg29838.cover.small.jpg	2020-06-15 00:18:25.067482	ebooks/29838
7871742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29838/29838-h.zip	2009-08-28 11:05:22	ebooks/29838
4096963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29839.kindle.images	2020-06-15 00:18:29.423431	ebooks/29839
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/29839.rdf	2020-06-15 00:18:31.008424	ebooks/29839
15539	image/jpeg	http://www.gutenberg.org/cache/epub/29839/pg29839.cover.medium.jpg	2020-06-15 00:18:30.749449	ebooks/29839
1798614	application/zip	http://www.gutenberg.org/files/29839/29839-h.zip	2009-08-28 11:07:24	ebooks/29839
121714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29839/29839-8.zip	2009-08-28 11:07:24	ebooks/29839
121684	application/zip	http://www.gutenberg.org/files/29839/29839.zip	2009-08-28 11:07:24	ebooks/29839
734486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29839.kindle.noimages	2020-06-15 00:18:30.429411	ebooks/29839
313009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29839/29839-8.txt	2009-08-28 11:06:36	ebooks/29839
365524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29839/29839-h/29839-h.htm	2009-08-28 11:06:36	ebooks/29839
3753	image/jpeg	http://www.gutenberg.org/cache/epub/29839/pg29839.cover.small.jpg	2020-06-15 00:18:30.591412	ebooks/29839
313000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29839/29839.txt	2009-08-28 11:07:12	ebooks/29839
193722	application/epub+zip	http://www.gutenberg.org/ebooks/29839.epub.noimages	2020-06-15 00:18:27.83047	ebooks/29839
2351299	application/epub+zip	http://www.gutenberg.org/ebooks/29839.epub.images	2020-06-15 00:18:27.229481	ebooks/29839
312984	text/plain	http://www.gutenberg.org/ebooks/29839.txt.utf-8	2020-06-15 00:18:26.062485	ebooks/29839
517453	text/plain	http://www.gutenberg.org/ebooks/2984.txt.utf-8	2020-06-02 00:17:44.307788	ebooks/2984
566872	text/html	http://www.gutenberg.org/ebooks/2984.html.images	2020-06-02 00:17:44.619826	ebooks/2984
566872	text/html	http://www.gutenberg.org/ebooks/2984.html.noimages	2020-06-02 00:17:44.731814	ebooks/2984
966581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2984.kindle.images	2020-06-02 00:17:46.19106	ebooks/2984
203252	application/zip	http://www.gutenberg.org/files/2984/2984.zip	2006-08-21 14:05:38	ebooks/2984
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/2984.rdf	2020-06-11 01:02:32.689033	ebooks/2984
966569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2984.kindle.noimages	2020-06-02 00:17:47.290076	ebooks/2984
16427	image/jpeg	http://www.gutenberg.org/cache/epub/2984/pg2984.cover.medium.jpg	2020-06-02 00:17:47.342048	ebooks/2984
248913	application/epub+zip	http://www.gutenberg.org/ebooks/2984.epub.noimages	2020-06-02 00:17:45.093801	ebooks/2984
517481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2984/2984.txt	2006-08-21 14:00:32	ebooks/2984
4038	image/jpeg	http://www.gutenberg.org/cache/epub/2984/pg2984.cover.small.jpg	2020-06-02 00:17:47.317078	ebooks/2984
248913	application/epub+zip	http://www.gutenberg.org/ebooks/2984.epub.images	2020-06-02 00:17:44.953785	ebooks/2984
77976	application/epub+zip	http://www.gutenberg.org/ebooks/29840.epub.noimages	2020-06-15 00:18:32.210386	ebooks/29840
27043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29840/29840.txt	2009-08-28 12:04:30	ebooks/29840
216712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29840.kindle.noimages	2020-06-15 00:18:34.422396	ebooks/29840
39471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29840/29840-h/29840-h.htm	2009-08-28 12:04:30	ebooks/29840
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/29840.rdf	2020-06-15 00:18:34.522355	ebooks/29840
9236	application/zip	http://www.gutenberg.org/files/29840/29840.zip	2009-08-28 12:04:40	ebooks/29840
27015	text/plain	http://www.gutenberg.org/ebooks/29840.txt.utf-8	2020-06-15 00:18:31.108441	ebooks/29840
3948	image/jpeg	http://www.gutenberg.org/cache/epub/29840/pg29840.cover.small.jpg	2020-06-15 00:18:34.444354	ebooks/29840
4793490	application/epub+zip	http://www.gutenberg.org/ebooks/29840.epub.images	2020-06-15 00:18:31.94642	ebooks/29840
2687804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29840/29840-h.zip	2009-08-28 12:04:42	ebooks/29840
28826	image/jpeg	http://www.gutenberg.org/cache/epub/29840/pg29840.cover.medium.jpg	2020-06-15 00:18:34.465384	ebooks/29840
9716415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29840.kindle.images	2020-06-15 00:18:34.195362	ebooks/29840
2779970	application/epub+zip	http://www.gutenberg.org/ebooks/29841.epub.images	2020-06-15 00:18:35.538357	ebooks/29841
4623972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29841.kindle.images	2020-06-15 00:18:37.31054	ebooks/29841
75999	application/zip	http://www.gutenberg.org/files/29841/29841.zip	2009-08-28 18:13:42	ebooks/29841
193237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29841/29841.txt	2009-08-28 18:13:26	ebooks/29841
193233	text/plain	http://www.gutenberg.org/ebooks/29841.txt.utf-8	2020-06-15 00:18:34.626366	ebooks/29841
18756	image/jpeg	http://www.gutenberg.org/cache/epub/29841/pg29841.cover.medium.jpg	2020-06-15 00:18:38.034522	ebooks/29841
251643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29841/29841-h/29841-h.htm	2009-08-28 18:13:26	ebooks/29841
1965793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29841/29841-h.zip	2009-08-28 18:13:44	ebooks/29841
136774	application/epub+zip	http://www.gutenberg.org/ebooks/29841.epub.noimages	2020-06-15 00:18:36.056348	ebooks/29841
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/29841.rdf	2020-06-15 00:18:38.127521	ebooks/29841
2842	image/jpeg	http://www.gutenberg.org/cache/epub/29841/pg29841.cover.small.jpg	2020-06-15 00:18:37.998513	ebooks/29841
76038	application/zip	http://www.gutenberg.org/files/29841/29841-8.zip	2009-08-28 18:13:42	ebooks/29841
193244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29841/29841-8.txt	2009-08-28 18:13:26	ebooks/29841
473060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29841.kindle.noimages	2020-06-15 00:18:37.958518	ebooks/29841
16568	application/rdf+xml	http://www.gutenberg.org/ebooks/29842.rdf	2020-06-15 00:18:43.55044	ebooks/29842
26479	image/jpeg	http://www.gutenberg.org/cache/epub/29842/pg29842.cover.medium.jpg	2020-06-15 00:18:43.216446	ebooks/29842
6002	image/jpeg	http://www.gutenberg.org/cache/epub/29842/pg29842.cover.small.jpg	2020-06-15 00:18:43.021458	ebooks/29842
401980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29842/29842-8.txt	2009-08-30 11:12:26	ebooks/29842
932076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29842.kindle.noimages	2020-06-15 00:18:42.821458	ebooks/29842
219776	application/epub+zip	http://www.gutenberg.org/ebooks/29842.epub.noimages	2020-06-15 00:18:39.867499	ebooks/29842
1284623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29842.kindle.images	2020-06-15 00:18:41.334517	ebooks/29842
500135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29842/29842-h/29842-h.htm	2009-08-30 11:12:40	ebooks/29842
312548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29842/29842-h.zip	2009-08-30 11:13:34	ebooks/29842
134078	application/zip	http://www.gutenberg.org/files/29842/29842-8.zip	2009-08-30 11:13:34	ebooks/29842
133951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29842/29842.zip	2009-08-30 11:13:34	ebooks/29842
402935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29842/29842.txt	2009-08-30 11:12:20	ebooks/29842
442875	application/epub+zip	http://www.gutenberg.org/ebooks/29842.epub.images	2020-06-15 00:18:39.19753	ebooks/29842
402968	text/plain	http://www.gutenberg.org/ebooks/29842.txt.utf-8	2020-06-15 00:18:38.235561	ebooks/29842
110619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29843/29843-h.zip	2009-08-29 06:43:16	ebooks/29843
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/29843.rdf	2020-06-15 00:18:48.417391	ebooks/29843
254328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29843/29843-8.txt	2009-08-29 06:43:14	ebooks/29843
176818	application/epub+zip	http://www.gutenberg.org/ebooks/29843.epub.images	2020-06-15 00:18:44.480432	ebooks/29843
176818	application/epub+zip	http://www.gutenberg.org/ebooks/29843.epub.noimages	2020-06-15 00:18:45.083441	ebooks/29843
17678	image/jpeg	http://www.gutenberg.org/cache/epub/29843/pg29843.cover.medium.jpg	2020-06-15 00:18:48.133394	ebooks/29843
259154	text/plain	http://www.gutenberg.org/ebooks/29843.txt.utf-8	2020-06-15 00:18:43.651462	ebooks/29843
4498	image/jpeg	http://www.gutenberg.org/cache/epub/29843/pg29843.cover.small.jpg	2020-06-15 00:18:47.957395	ebooks/29843
364484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29843/29843-h/29843-h.htm	2009-08-29 06:43:16	ebooks/29843
739202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29843.kindle.noimages	2020-06-15 00:18:47.7814	ebooks/29843
100230	application/zip	http://www.gutenberg.org/files/29843/29843-8.zip	2009-08-29 06:43:16	ebooks/29843
739210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29843.kindle.images	2020-06-15 00:18:46.448403	ebooks/29843
451251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29844/29844-h/29844-h.htm	2009-08-29 06:53:32	ebooks/29844
4499	image/jpeg	http://www.gutenberg.org/cache/epub/29844/pg29844.cover.small.jpg	2020-06-15 00:18:53.341611	ebooks/29844
134871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29844/29844-h.zip	2009-08-29 06:53:34	ebooks/29844
122152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29844/29844-8.zip	2009-08-29 06:53:34	ebooks/29844
17723	image/jpeg	http://www.gutenberg.org/cache/epub/29844/pg29844.cover.medium.jpg	2020-06-15 00:18:53.518608	ebooks/29844
864648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29844.kindle.noimages	2020-06-15 00:18:53.160621	ebooks/29844
204148	application/epub+zip	http://www.gutenberg.org/ebooks/29844.epub.noimages	2020-06-15 00:18:50.068364	ebooks/29844
204149	application/epub+zip	http://www.gutenberg.org/ebooks/29844.epub.images	2020-06-15 00:18:49.430377	ebooks/29844
864653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29844.kindle.images	2020-06-15 00:18:51.61465	ebooks/29844
313531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29844/29844-8.txt	2009-08-29 06:53:30	ebooks/29844
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/29844.rdf	2020-06-15 00:18:53.810614	ebooks/29844
320029	text/plain	http://www.gutenberg.org/ebooks/29844.txt.utf-8	2020-06-15 00:18:48.52141	ebooks/29844
1658060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29845.kindle.noimages	2020-06-15 00:19:00.39052	ebooks/29845
960259	text/html	http://www.gutenberg.org/ebooks/29845.html.noimages	2020-06-15 00:18:54.931615	ebooks/29845
960259	text/html	http://www.gutenberg.org/ebooks/29845.html.images	2020-06-15 00:18:54.674627	ebooks/29845
423956	application/epub+zip	http://www.gutenberg.org/ebooks/29845.epub.images	2020-06-15 00:18:55.650594	ebooks/29845
875005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29845/29845-8.txt	2009-08-29 07:01:06	ebooks/29845
880915	text/plain	http://www.gutenberg.org/ebooks/29845.txt.utf-8	2020-06-15 00:18:53.924618	ebooks/29845
423956	application/epub+zip	http://www.gutenberg.org/ebooks/29845.epub.noimages	2020-06-15 00:18:56.231578	ebooks/29845
4209	image/jpeg	http://www.gutenberg.org/cache/epub/29845/pg29845.cover.small.jpg	2020-06-15 00:19:00.532526	ebooks/29845
15340	image/jpeg	http://www.gutenberg.org/cache/epub/29845/pg29845.cover.medium.jpg	2020-06-15 00:19:00.670524	ebooks/29845
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/29845.rdf	2020-06-15 00:19:00.885516	ebooks/29845
336639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29845/29845-8.zip	2009-08-29 07:01:08	ebooks/29845
1658068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29845.kindle.images	2020-06-15 00:18:58.308555	ebooks/29845
15364	image/jpeg	http://www.gutenberg.org/cache/epub/29846/pg29846.cover.medium.jpg	2020-06-15 00:19:07.267447	ebooks/29846
1614903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29846.kindle.images	2020-06-15 00:19:05.033478	ebooks/29846
916787	text/html	http://www.gutenberg.org/ebooks/29846.html.noimages	2020-06-15 00:19:01.834565	ebooks/29846
330133	application/zip	http://www.gutenberg.org/files/29846/29846-8.zip	2009-08-29 07:03:58	ebooks/29846
4251	image/jpeg	http://www.gutenberg.org/cache/epub/29846/pg29846.cover.small.jpg	2020-06-15 00:19:07.12944	ebooks/29846
414787	application/epub+zip	http://www.gutenberg.org/ebooks/29846.epub.noimages	2020-06-15 00:19:03.084505	ebooks/29846
1614895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29846.kindle.noimages	2020-06-15 00:19:06.987477	ebooks/29846
414787	application/epub+zip	http://www.gutenberg.org/ebooks/29846.epub.images	2020-06-15 00:19:02.527498	ebooks/29846
916787	text/html	http://www.gutenberg.org/ebooks/29846.html.images	2020-06-15 00:19:01.585511	ebooks/29846
843740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29846/29846-8.txt	2009-08-29 07:03:56	ebooks/29846
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/29846.rdf	2020-06-15 00:19:07.485435	ebooks/29846
850260	text/plain	http://www.gutenberg.org/ebooks/29846.txt.utf-8	2020-06-15 00:19:00.998523	ebooks/29846
16221	image/jpeg	http://www.gutenberg.org/cache/epub/29847/pg29847.cover.medium.jpg	2020-06-15 00:19:11.940381	ebooks/29847
247894	application/epub+zip	http://www.gutenberg.org/ebooks/29847.epub.noimages	2020-06-15 00:19:08.923447	ebooks/29847
196377	application/zip	http://www.gutenberg.org/files/29847/29847-h.zip	2009-08-29 07:09:44	ebooks/29847
191571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29847/29847.zip	2009-08-29 07:09:44	ebooks/29847
492359	text/plain	http://www.gutenberg.org/ebooks/29847.txt.utf-8	2020-06-15 00:19:07.592433	ebooks/29847
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/29847.rdf	2020-06-15 00:19:12.188372	ebooks/29847
247894	application/epub+zip	http://www.gutenberg.org/ebooks/29847.epub.images	2020-06-15 00:19:08.370441	ebooks/29847
521250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29847/29847-h/29847-h.htm	2009-08-29 07:09:44	ebooks/29847
191696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29847/29847-8.zip	2009-08-29 07:09:44	ebooks/29847
1033754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29847.kindle.images	2020-06-15 00:19:10.279395	ebooks/29847
492319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29847/29847.txt	2009-08-29 07:09:44	ebooks/29847
4449	image/jpeg	http://www.gutenberg.org/cache/epub/29847/pg29847.cover.small.jpg	2020-06-15 00:19:11.787373	ebooks/29847
1033750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29847.kindle.noimages	2020-06-15 00:19:11.631384	ebooks/29847
492308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29847/29847-8.txt	2009-08-29 07:09:44	ebooks/29847
1622954	application/epub+zip	http://www.gutenberg.org/ebooks/29848.epub.images	2020-06-15 00:19:13.140395	ebooks/29848
3341291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29848.kindle.images	2020-06-15 00:19:15.303383	ebooks/29848
1019715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29848.kindle.noimages	2020-06-15 00:19:16.494528	ebooks/29848
493131	text/plain	http://www.gutenberg.org/ebooks/29848.txt.utf-8	2020-06-15 00:19:12.299381	ebooks/29848
184609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29848/29848.zip	2015-06-11 05:58:52	ebooks/29848
16422	application/rdf+xml	http://www.gutenberg.org/ebooks/29848.rdf	2020-06-15 00:19:16.745537	ebooks/29848
48305	image/jpeg	http://www.gutenberg.org/cache/epub/29848/pg29848.cover.medium.jpg	2020-06-15 00:19:16.611527	ebooks/29848
493157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29848/29848-8.txt	2015-06-11 05:58:40	ebooks/29848
493148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29848/29848.txt	2015-06-11 05:58:42	ebooks/29848
266027	application/epub+zip	http://www.gutenberg.org/ebooks/29848.epub.noimages	2020-06-15 00:19:13.550382	ebooks/29848
551043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29848/29848-h/29848-h.htm	2015-06-11 05:58:42	ebooks/29848
906973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29848/29848-h.zip	2015-06-11 05:58:52	ebooks/29848
7116	image/jpeg	http://www.gutenberg.org/cache/epub/29848/pg29848.cover.small.jpg	2020-06-15 00:19:16.554523	ebooks/29848
184639	application/zip	http://www.gutenberg.org/files/29848/29848-8.zip	2015-06-11 05:58:52	ebooks/29848
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/29849.rdf	2020-06-15 00:19:22.64845	ebooks/29849
592157	text/plain	http://www.gutenberg.org/ebooks/29849.txt.utf-8	2020-06-15 00:19:16.859518	ebooks/29849
2877578	application/epub+zip	http://www.gutenberg.org/ebooks/29849.epub.images	2020-06-15 00:19:18.251558	ebooks/29849
5216074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29849.kindle.images	2020-06-15 00:19:20.895483	ebooks/29849
592178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29849/29849-8.txt	2009-08-29 07:29:38	ebooks/29849
592172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29849/29849.txt	2009-08-29 07:29:38	ebooks/29849
224561	application/zip	http://www.gutenberg.org/files/29849/29849.zip	2009-08-29 07:29:40	ebooks/29849
1247111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29849.kindle.noimages	2020-06-15 00:19:22.411485	ebooks/29849
4154	image/jpeg	http://www.gutenberg.org/cache/epub/29849/pg29849.cover.small.jpg	2020-06-15 00:19:22.474447	ebooks/29849
704464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29849/29849-h/29849-h.htm	2009-08-29 07:29:38	ebooks/29849
3426918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29849/29849-h.zip	2009-08-29 07:29:40	ebooks/29849
40150	image/jpeg	http://www.gutenberg.org/cache/epub/29849/pg29849.cover.medium.jpg	2020-06-15 00:19:22.531451	ebooks/29849
224600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29849/29849-8.zip	2009-08-29 07:29:40	ebooks/29849
321055	application/epub+zip	http://www.gutenberg.org/ebooks/29849.epub.noimages	2020-06-15 00:19:18.77951	ebooks/29849
563700	text/html	http://www.gutenberg.org/ebooks/2985.html.images	2020-06-02 00:17:47.772052	ebooks/2985
508121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2985/2985.txt	2006-08-21 14:00:44	ebooks/2985
563700	text/html	http://www.gutenberg.org/ebooks/2985.html.noimages	2020-06-02 00:17:47.882033	ebooks/2985
508091	text/plain	http://www.gutenberg.org/ebooks/2985.txt.utf-8	2020-06-02 00:17:47.464127	ebooks/2985
247071	application/epub+zip	http://www.gutenberg.org/ebooks/2985.epub.noimages	2020-06-02 00:17:48.241037	ebooks/2985
4032	image/jpeg	http://www.gutenberg.org/cache/epub/2985/pg2985.cover.small.jpg	2020-06-02 00:17:50.446075	ebooks/2985
958940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2985.kindle.images	2020-06-02 00:17:49.32703	ebooks/2985
16433	image/jpeg	http://www.gutenberg.org/cache/epub/2985/pg2985.cover.medium.jpg	2020-06-02 00:17:50.472055	ebooks/2985
247072	application/epub+zip	http://www.gutenberg.org/ebooks/2985.epub.images	2020-06-02 00:17:48.101055	ebooks/2985
958927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2985.kindle.noimages	2020-06-02 00:17:50.419076	ebooks/2985
201068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2985/2985.zip	2006-08-21 14:05:48	ebooks/2985
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/2985.rdf	2020-06-11 01:02:32.715023	ebooks/2985
94941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29850/29850.zip	2009-08-29 12:21:49	ebooks/29850
162987	application/epub+zip	http://www.gutenberg.org/ebooks/29850.epub.noimages	2020-06-15 00:19:29.158363	ebooks/29850
268349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29850/29850-8.txt	2009-08-29 12:21:49	ebooks/29850
2892453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29850.kindle.images	2020-06-15 00:19:30.432642	ebooks/29850
268327	text/plain	http://www.gutenberg.org/ebooks/29850.txt.utf-8	2020-06-15 00:19:26.138419	ebooks/29850
94951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29850/29850-8.zip	2009-08-29 12:21:49	ebooks/29850
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/29850.rdf	2020-06-15 00:19:31.633633	ebooks/29850
268368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29850/29850.txt	2009-08-29 12:21:49	ebooks/29850
289076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29850/29850-h/29850-h.htm	2009-08-29 12:25:14	ebooks/29850
1574697	application/epub+zip	http://www.gutenberg.org/ebooks/29850.epub.images	2020-06-15 00:19:27.431379	ebooks/29850
1200830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29850/29850-h.zip	2009-08-29 12:28:01	ebooks/29850
560571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29850.kindle.noimages	2020-06-15 00:19:31.06063	ebooks/29850
34957	image/jpeg	http://www.gutenberg.org/cache/epub/29850/pg29850.cover.medium.jpg	2020-06-15 00:19:31.373627	ebooks/29850
6555	image/jpeg	http://www.gutenberg.org/cache/epub/29850/pg29850.cover.small.jpg	2020-06-15 00:19:31.217631	ebooks/29850
171449	application/epub+zip	http://www.gutenberg.org/ebooks/29851.epub.images	2020-06-15 00:19:32.430638	ebooks/29851
322766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29851/29851-h/29851-h.htm	2009-08-29 15:41:14	ebooks/29851
171449	application/epub+zip	http://www.gutenberg.org/ebooks/29851.epub.noimages	2020-06-15 00:19:32.942634	ebooks/29851
305557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29851/29851.txt	2009-08-29 15:41:14	ebooks/29851
698345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29851.kindle.noimages	2020-06-15 00:19:34.793584	ebooks/29851
15602	image/jpeg	http://www.gutenberg.org/cache/epub/29851/pg29851.cover.medium.jpg	2020-06-15 00:19:35.091585	ebooks/29851
117421	application/zip	http://www.gutenberg.org/files/29851/29851-8.zip	2009-08-29 15:41:16	ebooks/29851
120135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29851/29851-h.zip	2009-08-29 15:41:16	ebooks/29851
3956	image/jpeg	http://www.gutenberg.org/cache/epub/29851/pg29851.cover.small.jpg	2020-06-15 00:19:34.943576	ebooks/29851
305536	text/plain	http://www.gutenberg.org/ebooks/29851.txt.utf-8	2020-06-15 00:19:31.735661	ebooks/29851
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/29851.rdf	2020-06-15 00:19:35.328574	ebooks/29851
117397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29851/29851.zip	2009-08-29 15:41:16	ebooks/29851
698349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29851.kindle.images	2020-06-15 00:19:33.86859	ebooks/29851
305566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29851/29851-8.txt	2009-08-29 15:41:14	ebooks/29851
325663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29852/29852.txt	2016-10-05 05:21:56	ebooks/29852
173304	application/epub+zip	http://www.gutenberg.org/ebooks/29852.epub.images	2020-06-15 00:19:36.113572	ebooks/29852
17140	image/jpeg	http://www.gutenberg.org/cache/epub/29852/pg29852.cover.medium.jpg	2020-06-15 00:19:38.78353	ebooks/29852
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/29852.rdf	2020-06-15 00:19:39.015528	ebooks/29852
325671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29852/29852-8.txt	2016-10-05 05:21:54	ebooks/29852
4397	image/jpeg	http://www.gutenberg.org/cache/epub/29852/pg29852.cover.small.jpg	2020-06-15 00:19:38.636563	ebooks/29852
325671	text/plain	http://www.gutenberg.org/ebooks/29852.txt.utf-8	2020-06-15 00:19:35.430623	ebooks/29852
118410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29852/29852-8.zip	2016-10-05 05:22:04	ebooks/29852
121210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29852/29852-h.zip	2016-10-05 05:22:04	ebooks/29852
721244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29852.kindle.images	2020-06-15 00:19:37.556544	ebooks/29852
721236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29852.kindle.noimages	2020-06-15 00:19:38.485538	ebooks/29852
340865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29852/29852-h/29852-h.htm	2016-10-05 05:21:56	ebooks/29852
173304	application/epub+zip	http://www.gutenberg.org/ebooks/29852.epub.noimages	2020-06-15 00:19:36.628573	ebooks/29852
118369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29852/29852.zip	2016-10-05 05:22:04	ebooks/29852
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/29853.rdf	2020-06-15 00:19:43.426467	ebooks/29853
19501	image/jpeg	http://www.gutenberg.org/cache/epub/29853/pg29853.cover.medium.jpg	2020-06-15 00:19:43.12349	ebooks/29853
716757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29853.kindle.noimages	2020-06-15 00:19:42.75848	ebooks/29853
337280	application/epub+zip	http://www.gutenberg.org/ebooks/29853.epub.images	2020-06-15 00:19:39.922518	ebooks/29853
280276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29853/29853-8.txt	2009-08-30 06:17:12	ebooks/29853
103467	application/zip	http://www.gutenberg.org/files/29853/29853.zip	2009-08-30 06:17:12	ebooks/29853
103527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29853/29853-8.zip	2009-08-30 06:17:14	ebooks/29853
280272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29853/29853.txt	2009-08-30 06:17:12	ebooks/29853
5084	image/jpeg	http://www.gutenberg.org/cache/epub/29853/pg29853.cover.small.jpg	2020-06-15 00:19:42.94248	ebooks/29853
209754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29853/29853-h.zip	2009-08-30 06:17:14	ebooks/29853
280262	text/plain	http://www.gutenberg.org/ebooks/29853.txt.utf-8	2020-06-15 00:19:39.121532	ebooks/29853
184591	application/epub+zip	http://www.gutenberg.org/ebooks/29853.epub.noimages	2020-06-15 00:19:40.537506	ebooks/29853
1113891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29853.kindle.images	2020-06-15 00:19:41.656497	ebooks/29853
322331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29853/29853-h/29853-h.htm	2009-08-30 06:17:12	ebooks/29853
1043530	text/plain; charset=utf-8	http://www.gutenberg.org/files/29854/29854-0.txt	2009-08-30 04:41:30	ebooks/29854
505301	application/epub+zip	http://www.gutenberg.org/ebooks/29854.epub.images	2020-06-15 00:19:44.771487	ebooks/29854
5087	image/jpeg	http://www.gutenberg.org/cache/epub/29854/pg29854.cover.small.jpg	2020-06-15 00:19:51.114375	ebooks/29854
393965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29854/29854.zip	2009-08-30 04:42:58	ebooks/29854
2028451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29854.kindle.images	2020-06-15 00:19:48.359414	ebooks/29854
2024308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29854.kindle.noimages	2020-06-15 00:19:50.919373	ebooks/29854
397279	text/plain; charset=utf-8	http://www.gutenberg.org/files/29854/29854-0.zip	2009-08-30 04:42:58	ebooks/29854
503602	application/epub+zip	http://www.gutenberg.org/ebooks/29854.epub.noimages	2020-06-15 00:19:45.82244	ebooks/29854
394946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29854/29854-8.zip	2009-08-30 04:42:58	ebooks/29854
1027723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29854/29854.txt	2009-08-30 04:42:40	ebooks/29854
21169	image/jpeg	http://www.gutenberg.org/cache/epub/29854/pg29854.cover.medium.jpg	2020-06-15 00:19:51.303394	ebooks/29854
1027621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29854/29854-8.txt	2009-08-30 04:41:34	ebooks/29854
414705	application/zip	http://www.gutenberg.org/files/29854/29854-h.zip	2009-08-30 04:42:58	ebooks/29854
17178	application/rdf+xml	http://www.gutenberg.org/ebooks/29854.rdf	2020-06-15 00:19:51.6184	ebooks/29854
1124589	text/html; charset=utf-8	http://www.gutenberg.org/files/29854/29854-h/29854-h.htm	2009-08-30 04:41:36	ebooks/29854
5240	image/jpeg	http://www.gutenberg.org/cache/epub/29855/pg29855.cover.small.jpg	2020-06-15 00:19:56.568508	ebooks/29855
898946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29855.kindle.images	2020-06-15 00:19:54.858547	ebooks/29855
525618	text/html; charset=utf-8	http://www.gutenberg.org/files/29855/29855-h/29855-h.html	2009-08-30 06:55:14	ebooks/29855
106340	application/zip	http://www.gutenberg.org/files/29855/29855-8.zip	2009-08-30 06:55:41	ebooks/29855
918810	application/pdf	http://www.gutenberg.org/files/29855/29855-pdf.pdf	2009-08-30 06:55:41	ebooks/29855
205330	application/epub+zip	http://www.gutenberg.org/ebooks/29855.epub.images	2020-06-15 00:19:52.560395	ebooks/29855
109657	application/prs.tei	http://www.gutenberg.org/files/29855/29855-tei.zip	2009-08-30 06:55:41	ebooks/29855
328435	application/prs.tei	http://www.gutenberg.org/files/29855/29855-tei/29855-tei.tei	2009-08-30 06:55:41	ebooks/29855
287968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29855/29855.txt	2009-08-30 06:55:41	ebooks/29855
20263	image/jpeg	http://www.gutenberg.org/cache/epub/29855/pg29855.cover.medium.jpg	2020-06-15 00:19:56.775498	ebooks/29855
287974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29855/29855-8.txt	2009-08-30 06:55:41	ebooks/29855
205331	application/epub+zip	http://www.gutenberg.org/ebooks/29855.epub.noimages	2020-06-15 00:19:53.34936	ebooks/29855
898935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29855.kindle.noimages	2020-06-15 00:19:56.353505	ebooks/29855
126258	text/html; charset=utf-8	http://www.gutenberg.org/files/29855/29855-h.zip	2009-08-30 06:55:15	ebooks/29855
106330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29855/29855.zip	2009-08-30 06:55:41	ebooks/29855
287861	text/plain; charset=utf-8	http://www.gutenberg.org/files/29855/29855-0.txt	2009-08-30 06:55:25	ebooks/29855
255696	application/zip	http://www.gutenberg.org/files/29855/29855-pdf.zip	2009-08-30 06:55:41	ebooks/29855
106498	application/zip	http://www.gutenberg.org/files/29855/29855-0.zip	2009-08-30 06:55:25	ebooks/29855
19264	application/rdf+xml	http://www.gutenberg.org/ebooks/29855.rdf	2020-06-15 00:19:57.1365	ebooks/29855
377382	text/html	http://www.gutenberg.org/files/29856/29856-h/29856-h.htm	2009-08-30 07:03:56	ebooks/29856
138343	application/epub+zip	http://www.gutenberg.org/ebooks/29856.epub.images	2020-06-15 00:19:58.593488	ebooks/29856
681433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29856.kindle.noimages	2020-06-15 00:20:03.186423	ebooks/29856
161397	text/plain	http://www.gutenberg.org/ebooks/29856.txt.utf-8	2020-06-15 00:19:57.237512	ebooks/29856
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/29856.rdf	2020-06-15 00:20:03.966422	ebooks/29856
160869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29856/29856-8.txt	2009-08-30 07:03:52	ebooks/29856
4539	image/jpeg	http://www.gutenberg.org/cache/epub/29856/pg29856.cover.small.jpg	2020-06-15 00:20:03.401443	ebooks/29856
138343	application/epub+zip	http://www.gutenberg.org/ebooks/29856.epub.noimages	2020-06-15 00:19:59.649581	ebooks/29856
17135	image/jpeg	http://www.gutenberg.org/cache/epub/29856/pg29856.cover.medium.jpg	2020-06-15 00:20:03.61341	ebooks/29856
681441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29856.kindle.images	2020-06-15 00:20:01.406442	ebooks/29856
83964	application/zip	http://www.gutenberg.org/files/29856/29856-h.zip	2009-08-30 07:03:56	ebooks/29856
64428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29856/29856-8.zip	2009-08-30 07:03:56	ebooks/29856
1226924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29857.kindle.noimages	2020-06-15 00:20:07.979355	ebooks/29857
21334	image/jpeg	http://www.gutenberg.org/cache/epub/29857/pg29857.cover.medium.jpg	2020-06-15 00:20:08.281403	ebooks/29857
230486	application/zip	http://www.gutenberg.org/files/29857/29857-0.zip	2009-08-30 07:13:02	ebooks/29857
228149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29857/29857-8.zip	2009-08-30 07:13:02	ebooks/29857
1226928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29857.kindle.images	2020-06-15 00:20:06.609376	ebooks/29857
604797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29857/29857-h/29857-h.htm	2009-08-30 07:12:46	ebooks/29857
601798	text/plain; charset=utf-8	http://www.gutenberg.org/files/29857/29857-0.txt	2009-08-30 07:12:44	ebooks/29857
586560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29857/29857-8.txt	2009-08-30 07:13:00	ebooks/29857
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/29857.rdf	2020-06-15 00:20:08.522359	ebooks/29857
231898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29857/29857-h.zip	2009-08-30 07:13:02	ebooks/29857
293436	application/epub+zip	http://www.gutenberg.org/ebooks/29857.epub.images	2020-06-15 00:20:04.668443	ebooks/29857
5227	image/jpeg	http://www.gutenberg.org/cache/epub/29857/pg29857.cover.small.jpg	2020-06-15 00:20:08.131365	ebooks/29857
293436	application/epub+zip	http://www.gutenberg.org/ebooks/29857.epub.noimages	2020-06-15 00:20:05.237391	ebooks/29857
1186825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29858.kindle.images	2020-06-15 00:20:12.762598	ebooks/29858
286273	application/epub+zip	http://www.gutenberg.org/ebooks/29858.epub.noimages	2020-06-15 00:20:11.109632	ebooks/29858
209558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29858/29858.zip	2009-08-30 07:16:16	ebooks/29858
300539	application/epub+zip	http://www.gutenberg.org/ebooks/29858.epub.images	2020-06-15 00:20:09.542656	ebooks/29858
222510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29858/29858-h.zip	2009-08-30 07:16:16	ebooks/29858
31590	image/jpeg	http://www.gutenberg.org/cache/epub/29858/pg29858.cover.medium.jpg	2020-06-15 00:20:14.422578	ebooks/29858
615959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29858/29858-h/29858-h.htm	2009-08-30 07:16:16	ebooks/29858
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/29858.rdf	2020-06-15 00:20:14.708567	ebooks/29858
536521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29858/29858.txt	2009-08-30 07:16:16	ebooks/29858
1076023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29858.kindle.noimages	2020-06-15 00:20:14.070578	ebooks/29858
6198	image/jpeg	http://www.gutenberg.org/cache/epub/29858/pg29858.cover.small.jpg	2020-06-15 00:20:14.248588	ebooks/29858
536507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29858/29858-8.txt	2009-08-30 07:16:16	ebooks/29858
536591	text/plain	http://www.gutenberg.org/ebooks/29858.txt.utf-8	2020-06-15 00:20:08.636383	ebooks/29858
209702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29858/29858-8.zip	2009-08-30 07:16:16	ebooks/29858
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/29859.rdf	2020-06-15 00:20:18.943517	ebooks/29859
384845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29859/29859.txt	2009-08-30 07:20:48	ebooks/29859
992235	application/zip	http://www.gutenberg.org/files/29859/29859-h.zip	2009-08-30 07:20:50	ebooks/29859
137744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29859/29859-8.zip	2009-08-30 07:20:50	ebooks/29859
30533	image/jpeg	http://www.gutenberg.org/cache/epub/29859/pg29859.cover.medium.jpg	2020-06-15 00:20:18.849546	ebooks/29859
384852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29859/29859-8.txt	2009-08-30 07:20:48	ebooks/29859
885825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29859.kindle.noimages	2020-06-15 00:20:18.766538	ebooks/29859
1702842	application/epub+zip	http://www.gutenberg.org/ebooks/29859.epub.images	2020-06-15 00:20:15.5466	ebooks/29859
232887	application/epub+zip	http://www.gutenberg.org/ebooks/29859.epub.noimages	2020-06-15 00:20:15.980584	ebooks/29859
384821	text/plain	http://www.gutenberg.org/ebooks/29859.txt.utf-8	2020-06-15 00:20:14.817593	ebooks/29859
137728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29859/29859.zip	2009-08-30 07:20:50	ebooks/29859
4666	image/jpeg	http://www.gutenberg.org/cache/epub/29859/pg29859.cover.small.jpg	2020-06-15 00:20:18.809525	ebooks/29859
4677037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29859.kindle.images	2020-06-15 00:20:17.60554	ebooks/29859
441567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29859/29859-h/29859-h.htm	2009-08-30 07:20:48	ebooks/29859
924107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2986.kindle.noimages	2020-06-02 00:17:53.534959	ebooks/2986
238155	application/epub+zip	http://www.gutenberg.org/ebooks/2986.epub.images	2020-06-02 00:17:51.283027	ebooks/2986
541790	text/html	http://www.gutenberg.org/ebooks/2986.html.images	2020-06-02 00:17:50.954011	ebooks/2986
238155	application/epub+zip	http://www.gutenberg.org/ebooks/2986.epub.noimages	2020-06-02 00:17:51.422033	ebooks/2986
4033	image/jpeg	http://www.gutenberg.org/cache/epub/2986/pg2986.cover.small.jpg	2020-06-02 00:17:53.560959	ebooks/2986
924123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2986.kindle.images	2020-06-02 00:17:52.478979	ebooks/2986
491101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2986/2986.txt	2006-08-21 14:00:56	ebooks/2986
193428	application/zip	http://www.gutenberg.org/files/2986/2986.zip	2006-08-21 14:05:58	ebooks/2986
16420	image/jpeg	http://www.gutenberg.org/cache/epub/2986/pg2986.cover.medium.jpg	2020-06-02 00:17:53.583989	ebooks/2986
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/2986.rdf	2020-06-11 01:02:32.741019	ebooks/2986
541790	text/html	http://www.gutenberg.org/ebooks/2986.html.noimages	2020-06-02 00:17:51.063016	ebooks/2986
491071	text/plain	http://www.gutenberg.org/ebooks/2986.txt.utf-8	2020-06-02 00:17:50.592053	ebooks/2986
145779	application/zip	http://www.gutenberg.org/files/29860/29860.zip	2009-08-30 09:47:20	ebooks/29860
229078	application/epub+zip	http://www.gutenberg.org/ebooks/29860.epub.images	2020-06-15 00:20:19.779529	ebooks/29860
425596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29860/29860-h/29860-h.htm	2009-08-30 09:47:20	ebooks/29860
885970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29860.kindle.images	2020-06-15 00:20:21.539496	ebooks/29860
3790	image/jpeg	http://www.gutenberg.org/cache/epub/29860/pg29860.cover.small.jpg	2020-06-15 00:20:22.960487	ebooks/29860
165114	application/zip	http://www.gutenberg.org/files/29860/29860-h.zip	2009-08-30 09:47:20	ebooks/29860
865443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29860.kindle.noimages	2020-06-15 00:20:22.800463	ebooks/29860
376688	text/plain	http://www.gutenberg.org/ebooks/29860.txt.utf-8	2020-06-15 00:20:19.052557	ebooks/29860
14054	image/jpeg	http://www.gutenberg.org/cache/epub/29860/pg29860.cover.medium.jpg	2020-06-15 00:20:23.124463	ebooks/29860
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/29860.rdf	2020-06-15 00:20:23.380535	ebooks/29860
376664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29860/29860.txt	2009-08-30 09:47:20	ebooks/29860
376667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29860/29860-8.txt	2009-08-30 09:47:20	ebooks/29860
145887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29860/29860-8.zip	2009-08-30 09:47:20	ebooks/29860
216139	application/epub+zip	http://www.gutenberg.org/ebooks/29860.epub.noimages	2020-06-15 00:20:20.305517	ebooks/29860
17177	image/jpeg	http://www.gutenberg.org/cache/epub/29861/pg29861.cover.medium.jpg	2020-06-15 00:20:26.453426	ebooks/29861
16242	application/rdf+xml	http://www.gutenberg.org/ebooks/29861.rdf	2020-06-15 00:20:26.689442	ebooks/29861
107659	application/zip	http://www.gutenberg.org/files/29861/29861-h.zip	2009-11-24 06:35:26	ebooks/29861
153918	application/epub+zip	http://www.gutenberg.org/ebooks/29861.epub.noimages	2020-06-15 00:20:24.489487	ebooks/29861
105747	application/zip	http://www.gutenberg.org/files/29861/29861-8.zip	2009-11-24 06:35:26	ebooks/29861
153919	application/epub+zip	http://www.gutenberg.org/ebooks/29861.epub.images	2020-06-15 00:20:24.046477	ebooks/29861
286681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29861/29861-h/29861-h.htm	2009-11-24 06:34:38	ebooks/29861
271813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29861/29861-8.txt	2009-11-24 06:34:38	ebooks/29861
271785	text/plain	http://www.gutenberg.org/ebooks/29861.txt.utf-8	2020-06-15 00:20:23.485483	ebooks/29861
105725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29861/29861.zip	2009-11-24 06:35:26	ebooks/29861
271804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29861/29861.txt	2009-11-24 06:35:04	ebooks/29861
621511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29861.kindle.images	2020-06-15 00:20:25.317438	ebooks/29861
621498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29861.kindle.noimages	2020-06-15 00:20:26.150429	ebooks/29861
4521	image/jpeg	http://www.gutenberg.org/cache/epub/29861/pg29861.cover.small.jpg	2020-06-15 00:20:26.307418	ebooks/29861
194570	application/zip	http://www.gutenberg.org/files/29862/29862-h.zip	2009-08-30 06:40:52	ebooks/29862
255433	application/epub+zip	http://www.gutenberg.org/ebooks/29862.epub.images	2020-06-15 00:20:27.709413	ebooks/29862
486963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29862/29862-8.txt	2009-08-30 06:40:50	ebooks/29862
21499	image/jpeg	http://www.gutenberg.org/cache/epub/29862/pg29862.cover.medium.jpg	2020-06-15 00:20:31.644381	ebooks/29862
486936	text/plain	http://www.gutenberg.org/ebooks/29862.txt.utf-8	2020-06-15 00:20:26.798436	ebooks/29862
537939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29862/29862-h/29862-h.htm	2009-08-30 06:40:50	ebooks/29862
1088723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29862.kindle.images	2020-06-15 00:20:29.821372	ebooks/29862
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/29862.rdf	2020-06-15 00:20:31.907351	ebooks/29862
1088720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29862.kindle.noimages	2020-06-15 00:20:31.316362	ebooks/29862
486953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29862/29862.txt	2009-08-30 06:40:50	ebooks/29862
184393	application/zip	http://www.gutenberg.org/files/29862/29862.zip	2009-08-30 06:40:52	ebooks/29862
184422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29862/29862-8.zip	2009-08-30 06:40:52	ebooks/29862
5189	image/jpeg	http://www.gutenberg.org/cache/epub/29862/pg29862.cover.small.jpg	2020-06-15 00:20:31.484352	ebooks/29862
255434	application/epub+zip	http://www.gutenberg.org/ebooks/29862.epub.noimages	2020-06-15 00:20:28.342393	ebooks/29862
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/29863.rdf	2020-06-15 00:20:34.855524	ebooks/29863
902543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29863.kindle.images	2020-06-15 00:20:34.054526	ebooks/29863
1573	image/jpeg	http://www.gutenberg.org/cache/epub/29863/pg29863.cover.small.jpg	2020-06-15 00:20:34.770524	ebooks/29863
77334	application/zip	http://www.gutenberg.org/files/29863/29863-8.zip	2009-08-30 09:58:47	ebooks/29863
323651	application/epub+zip	http://www.gutenberg.org/ebooks/29863.epub.images	2020-06-15 00:20:32.677344	ebooks/29863
7495	image/jpeg	http://www.gutenberg.org/cache/epub/29863/pg29863.cover.medium.jpg	2020-06-15 00:20:34.788511	ebooks/29863
605752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29863.kindle.noimages	2020-06-15 00:20:34.74853	ebooks/29863
314299	text/html; charset=utf-8	http://www.gutenberg.org/files/29863/29863-h.zip	2009-08-30 10:08:03	ebooks/29863
225753	text/html; charset=utf-8	http://www.gutenberg.org/files/29863/29863-h/29863-h.htm	2009-08-30 10:06:19	ebooks/29863
196768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29863/29863-8.txt	2009-08-30 09:58:47	ebooks/29863
180892	application/epub+zip	http://www.gutenberg.org/ebooks/29863.epub.noimages	2020-06-15 00:20:33.080369	ebooks/29863
196782	text/plain	http://www.gutenberg.org/ebooks/29863.txt.utf-8	2020-06-15 00:20:32.013381	ebooks/29863
196779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29863/29863.txt	2009-08-30 09:58:47	ebooks/29863
77277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29863/29863.zip	2009-08-30 09:58:47	ebooks/29863
287444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29864/29864-8.zip	2009-08-30 07:20:00	ebooks/29864
743354	text/plain	http://www.gutenberg.org/ebooks/29864.txt.utf-8	2020-06-15 00:20:34.971511	ebooks/29864
12192	image/jpeg	http://www.gutenberg.org/cache/epub/29864/pg29864.cover.medium.jpg	2020-06-15 00:20:40.317449	ebooks/29864
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/29864.rdf	2020-06-15 00:20:40.568437	ebooks/29864
309515	application/zip	http://www.gutenberg.org/files/29864/29864-h.zip	2009-08-30 07:20:02	ebooks/29864
3462	image/jpeg	http://www.gutenberg.org/cache/epub/29864/pg29864.cover.small.jpg	2020-06-15 00:20:40.162452	ebooks/29864
366231	application/epub+zip	http://www.gutenberg.org/ebooks/29864.epub.images	2020-06-15 00:20:35.904528	ebooks/29864
1437003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29864.kindle.images	2020-06-15 00:20:38.260473	ebooks/29864
358666	application/epub+zip	http://www.gutenberg.org/ebooks/29864.epub.noimages	2020-06-15 00:20:36.535528	ebooks/29864
1424734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29864.kindle.noimages	2020-06-15 00:20:39.999445	ebooks/29864
738716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29864/29864-8.txt	2009-08-30 07:19:56	ebooks/29864
817117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29864/29864-h/29864-h.htm	2009-08-30 07:19:58	ebooks/29864
386870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29865/29865-8.txt	2009-08-30 11:33:42	ebooks/29865
823475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29865.kindle.noimages	2020-06-15 00:20:43.433413	ebooks/29865
4925	image/jpeg	http://www.gutenberg.org/cache/epub/29865/pg29865.cover.small.jpg	2020-06-15 00:20:43.46042	ebooks/29865
563127	application/epub+zip	http://www.gutenberg.org/ebooks/29865.epub.images	2020-06-15 00:20:41.206432	ebooks/29865
386880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29865/29865.txt	2009-08-30 11:33:42	ebooks/29865
151235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29865/29865.zip	2009-08-30 11:33:42	ebooks/29865
31907	image/jpeg	http://www.gutenberg.org/cache/epub/29865/pg29865.cover.medium.jpg	2020-06-15 00:20:43.486404	ebooks/29865
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/29865.rdf	2020-06-15 00:20:43.563397	ebooks/29865
386846	text/plain	http://www.gutenberg.org/ebooks/29865.txt.utf-8	2020-06-15 00:20:40.673486	ebooks/29865
1348419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29865.kindle.images	2020-06-15 00:20:42.502426	ebooks/29865
151265	application/zip	http://www.gutenberg.org/files/29865/29865-8.zip	2009-08-30 11:33:42	ebooks/29865
419940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29865/29865-h/29865-h.htm	2009-08-30 11:35:39	ebooks/29865
384557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29865/29865-h.zip	2009-08-30 11:37:59	ebooks/29865
226755	application/epub+zip	http://www.gutenberg.org/ebooks/29865.epub.noimages	2020-06-15 00:20:41.511451	ebooks/29865
1084761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29866.kindle.noimages	2020-06-15 00:20:48.061391	ebooks/29866
267030	application/epub+zip	http://www.gutenberg.org/ebooks/29866.epub.images	2020-06-15 00:20:44.526418	ebooks/29866
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/29866.rdf	2020-06-15 00:20:48.653636	ebooks/29866
201127	application/zip	http://www.gutenberg.org/files/29866/29866-8.zip	2009-08-30 12:02:28	ebooks/29866
201107	application/zip	http://www.gutenberg.org/files/29866/29866.zip	2009-08-30 12:02:29	ebooks/29866
267029	application/epub+zip	http://www.gutenberg.org/ebooks/29866.epub.noimages	2020-06-15 00:20:45.219413	ebooks/29866
14478	image/jpeg	http://www.gutenberg.org/cache/epub/29866/pg29866.cover.medium.jpg	2020-06-15 00:20:48.388639	ebooks/29866
524451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29866/29866.txt	2009-08-30 12:02:29	ebooks/29866
564095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29866/29866-h/29866-h.htm	2009-08-30 12:05:40	ebooks/29866
3537	image/jpeg	http://www.gutenberg.org/cache/epub/29866/pg29866.cover.small.jpg	2020-06-15 00:20:48.226353	ebooks/29866
524444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29866/29866-8.txt	2009-08-30 12:02:28	ebooks/29866
1084770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29866.kindle.images	2020-06-15 00:20:46.648368	ebooks/29866
524427	text/plain	http://www.gutenberg.org/ebooks/29866.txt.utf-8	2020-06-15 00:20:43.679437	ebooks/29866
206628	application/zip	http://www.gutenberg.org/files/29866/29866-h.zip	2009-08-30 12:07:20	ebooks/29866
64148	application/zip	http://www.gutenberg.org/files/29867/29867-h.zip	2009-08-30 09:42:42	ebooks/29867
6638	image/jpeg	http://www.gutenberg.org/cache/epub/29867/pg29867.cover.small.jpg	2020-06-15 00:20:52.894593	ebooks/29867
412283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29867.kindle.noimages	2020-06-15 00:20:52.727586	ebooks/29867
524890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29867.kindle.images	2020-06-15 00:20:52.205593	ebooks/29867
198079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29867/29867-h/29867-h.htm	2009-08-30 09:42:40	ebooks/29867
156975	text/plain	http://www.gutenberg.org/ebooks/29867.txt.utf-8	2020-06-15 00:20:48.76263	ebooks/29867
154554	application/epub+zip	http://www.gutenberg.org/ebooks/29867.epub.images	2020-06-15 00:20:49.619629	ebooks/29867
156975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29867/29867.txt	2009-08-30 09:42:40	ebooks/29867
59387	application/zip	http://www.gutenberg.org/files/29867/29867.zip	2009-08-30 09:42:42	ebooks/29867
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/29867.rdf	2020-06-15 00:20:53.327571	ebooks/29867
133391	application/epub+zip	http://www.gutenberg.org/ebooks/29867.epub.noimages	2020-06-15 00:20:51.338603	ebooks/29867
156932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29867/29867-8.txt	2009-08-30 09:42:40	ebooks/29867
33127	image/jpeg	http://www.gutenberg.org/cache/epub/29867/pg29867.cover.medium.jpg	2020-06-15 00:20:53.059575	ebooks/29867
59465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29867/29867-8.zip	2009-08-30 09:42:42	ebooks/29867
170698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29868/29868-h.zip	2009-08-30 18:04:48	ebooks/29868
205095	application/epub+zip	http://www.gutenberg.org/ebooks/29868.epub.noimages	2020-06-15 00:20:54.665558	ebooks/29868
4200	image/jpeg	http://www.gutenberg.org/cache/epub/29868/pg29868.cover.small.jpg	2020-06-15 00:20:57.136532	ebooks/29868
361201	text/plain	http://www.gutenberg.org/ebooks/29868.txt.utf-8	2020-06-15 00:20:53.434594	ebooks/29868
361225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29868/29868.txt	2009-08-30 17:58:39	ebooks/29868
141020	application/zip	http://www.gutenberg.org/files/29868/29868.zip	2009-08-30 17:58:39	ebooks/29868
141066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29868/29868-8.zip	2009-08-30 17:58:39	ebooks/29868
835763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29868.kindle.images	2020-06-15 00:20:55.823592	ebooks/29868
817187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29868.kindle.noimages	2020-06-15 00:20:56.972535	ebooks/29868
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/29868.rdf	2020-06-15 00:20:57.547515	ebooks/29868
406332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29868/29868-h/29868-h.htm	2009-08-30 18:02:08	ebooks/29868
361211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29868/29868-8.txt	2009-08-30 17:58:39	ebooks/29868
15809	image/jpeg	http://www.gutenberg.org/cache/epub/29868/pg29868.cover.medium.jpg	2020-06-15 00:20:57.292531	ebooks/29868
216587	application/epub+zip	http://www.gutenberg.org/ebooks/29868.epub.images	2020-06-15 00:20:54.137577	ebooks/29868
1014785	text/plain	http://www.gutenberg.org/ebooks/29869.txt.utf-8	2020-06-15 00:20:57.669522	ebooks/29869
351316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29869/29869.zip	2009-08-30 16:15:54	ebooks/29869
1014761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29869/29869.txt	2009-08-30 16:15:52	ebooks/29869
1763203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29869.kindle.noimages	2020-06-15 00:21:04.373452	ebooks/29869
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/29869.rdf	2020-06-15 00:21:04.992434	ebooks/29869
1841074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29869.kindle.images	2020-06-15 00:21:02.34248	ebooks/29869
3969	image/jpeg	http://www.gutenberg.org/cache/epub/29869/pg29869.cover.small.jpg	2020-06-15 00:21:04.548428	ebooks/29869
1087250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29869/29869-h/29869-h.htm	2009-08-30 16:15:52	ebooks/29869
1014586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29869/29869-8.txt	2009-08-30 16:15:52	ebooks/29869
368702	application/zip	http://www.gutenberg.org/files/29869/29869-h.zip	2009-08-30 16:15:54	ebooks/29869
351496	application/zip	http://www.gutenberg.org/files/29869/29869-8.zip	2009-08-30 16:15:54	ebooks/29869
461976	application/epub+zip	http://www.gutenberg.org/ebooks/29869.epub.images	2020-06-15 00:20:58.768563	ebooks/29869
15940	image/jpeg	http://www.gutenberg.org/cache/epub/29869/pg29869.cover.medium.jpg	2020-06-15 00:21:04.715433	ebooks/29869
460313	application/epub+zip	http://www.gutenberg.org/ebooks/29869.epub.noimages	2020-06-15 00:21:00.128494	ebooks/29869
629296	text/html	http://www.gutenberg.org/ebooks/2987.html.noimages	2020-06-02 00:17:54.192004	ebooks/2987
222546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2987/2987.zip	2006-08-21 14:06:08	ebooks/2987
272312	application/epub+zip	http://www.gutenberg.org/ebooks/2987.epub.noimages	2020-06-02 00:17:54.621975	ebooks/2987
16487	image/jpeg	http://www.gutenberg.org/cache/epub/2987/pg2987.cover.medium.jpg	2020-06-02 00:17:57.154914	ebooks/2987
629296	text/html	http://www.gutenberg.org/ebooks/2987.html.images	2020-06-02 00:17:54.062	ebooks/2987
1053796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2987.kindle.images	2020-06-02 00:17:55.861935	ebooks/2987
272312	application/epub+zip	http://www.gutenberg.org/ebooks/2987.epub.images	2020-06-02 00:17:54.453009	ebooks/2987
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/2987.rdf	2020-06-11 01:02:32.768018	ebooks/2987
4026	image/jpeg	http://www.gutenberg.org/cache/epub/2987/pg2987.cover.small.jpg	2020-06-02 00:17:57.130915	ebooks/2987
566059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2987/2987.txt	2006-08-21 13:59:56	ebooks/2987
1053780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2987.kindle.noimages	2020-06-02 00:17:57.103935	ebooks/2987
566029	text/plain	http://www.gutenberg.org/ebooks/2987.txt.utf-8	2020-06-02 00:17:53.702974	ebooks/2987
5997145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29870.kindle.noimages	2020-06-15 00:21:30.799617	ebooks/29870
7082626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29870.kindle.images	2020-06-15 00:21:21.440413	ebooks/29870
16423	application/rdf+xml	http://www.gutenberg.org/ebooks/29870.rdf	2020-06-15 00:21:33.671553	ebooks/29870
3221147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29870/29870.txt	2009-08-30 16:18:14	ebooks/29870
5948	image/jpeg	http://www.gutenberg.org/cache/epub/29870/pg29870.cover.small.jpg	2020-06-15 00:21:31.61158	ebooks/29870
1154294	application/zip	http://www.gutenberg.org/files/29870/29870.zip	2009-08-30 16:18:20	ebooks/29870
1154463	application/zip	http://www.gutenberg.org/files/29870/29870-8.zip	2009-08-30 16:18:22	ebooks/29870
2092962	application/epub+zip	http://www.gutenberg.org/ebooks/29870.epub.images	2020-06-15 00:21:09.902367	ebooks/29870
3221185	text/plain	http://www.gutenberg.org/ebooks/29870.txt.utf-8	2020-06-15 00:21:05.17043	ebooks/29870
27079	image/jpeg	http://www.gutenberg.org/cache/epub/29870/pg29870.cover.medium.jpg	2020-06-15 00:21:32.295571	ebooks/29870
1403177	application/epub+zip	http://www.gutenberg.org/ebooks/29870.epub.noimages	2020-06-15 00:21:12.524344	ebooks/29870
1658845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29870/29870-h.zip	2009-08-30 16:18:24	ebooks/29870
3718709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29870/29870-h/29870-h.htm	2009-08-30 16:18:16	ebooks/29870
3221131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29870/29870-8.txt	2009-08-30 16:18:14	ebooks/29870
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/29871.rdf	2020-06-15 00:21:38.270513	ebooks/29871
441935	text/html	http://www.gutenberg.org/ebooks/29871.html.noimages	2020-06-15 00:21:34.378553	ebooks/29871
924254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29871.kindle.noimages	2020-06-15 00:21:37.773539	ebooks/29871
441935	text/html	http://www.gutenberg.org/ebooks/29871.html.images	2020-06-15 00:21:34.203576	ebooks/29871
163221	application/zip	http://www.gutenberg.org/files/29871/29871-8.zip	2009-08-31 03:34:12	ebooks/29871
238694	application/epub+zip	http://www.gutenberg.org/ebooks/29871.epub.images	2020-06-15 00:21:34.910563	ebooks/29871
20323	image/jpeg	http://www.gutenberg.org/cache/epub/29871/pg29871.cover.medium.jpg	2020-06-15 00:21:38.054515	ebooks/29871
400736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29871/29871-8.txt	2009-08-31 03:34:10	ebooks/29871
924258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29871.kindle.images	2020-06-15 00:21:36.575519	ebooks/29871
402829	text/plain	http://www.gutenberg.org/ebooks/29871.txt.utf-8	2020-06-15 00:21:33.776556	ebooks/29871
238694	application/epub+zip	http://www.gutenberg.org/ebooks/29871.epub.noimages	2020-06-15 00:21:35.37653	ebooks/29871
5125	image/jpeg	http://www.gutenberg.org/cache/epub/29871/pg29871.cover.small.jpg	2020-06-15 00:21:37.913531	ebooks/29871
15771	image/jpeg	http://www.gutenberg.org/cache/epub/29872/pg29872.cover.medium.jpg	2020-06-15 00:21:41.736455	ebooks/29872
539629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29872.kindle.noimages	2020-06-15 00:21:41.450469	ebooks/29872
141633	application/epub+zip	http://www.gutenberg.org/ebooks/29872.epub.noimages	2020-06-15 00:21:39.630517	ebooks/29872
4493	image/jpeg	http://www.gutenberg.org/cache/epub/29872/pg29872.cover.small.jpg	2020-06-15 00:21:41.595476	ebooks/29872
81287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29872/29872-8.zip	2009-08-31 03:36:26	ebooks/29872
141632	application/epub+zip	http://www.gutenberg.org/ebooks/29872.epub.images	2020-06-15 00:21:39.239496	ebooks/29872
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/29872.rdf	2020-06-15 00:21:41.958445	ebooks/29872
213208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29872/29872-8.txt	2009-08-31 03:36:24	ebooks/29872
257078	text/html	http://www.gutenberg.org/ebooks/29872.html.images	2020-06-15 00:21:38.664516	ebooks/29872
257078	text/html	http://www.gutenberg.org/ebooks/29872.html.noimages	2020-06-15 00:21:38.808492	ebooks/29872
215035	text/plain	http://www.gutenberg.org/ebooks/29872.txt.utf-8	2020-06-15 00:21:38.374503	ebooks/29872
539636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29872.kindle.images	2020-06-15 00:21:40.545466	ebooks/29872
185430	text/html	http://www.gutenberg.org/ebooks/29873.html.images	2020-06-15 00:21:42.263462	ebooks/29873
163982	text/plain	http://www.gutenberg.org/ebooks/29873.txt.utf-8	2020-06-15 00:21:42.057453	ebooks/29873
185430	text/html	http://www.gutenberg.org/ebooks/29873.html.noimages	2020-06-15 00:21:42.395465	ebooks/29873
19766	image/jpeg	http://www.gutenberg.org/cache/epub/29873/pg29873.cover.medium.jpg	2020-06-15 00:21:44.864411	ebooks/29873
119716	application/epub+zip	http://www.gutenberg.org/ebooks/29873.epub.noimages	2020-06-15 00:21:43.166431	ebooks/29873
484888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29873.kindle.noimages	2020-06-15 00:21:44.578426	ebooks/29873
163186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29873/29873-8.txt	2009-08-31 03:38:54	ebooks/29873
484896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29873.kindle.images	2020-06-15 00:21:43.873433	ebooks/29873
119716	application/epub+zip	http://www.gutenberg.org/ebooks/29873.epub.images	2020-06-15 00:21:42.795447	ebooks/29873
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/29873.rdf	2020-06-15 00:21:45.085435	ebooks/29873
64733	application/zip	http://www.gutenberg.org/files/29873/29873-8.zip	2009-08-31 03:38:54	ebooks/29873
4991	image/jpeg	http://www.gutenberg.org/cache/epub/29873/pg29873.cover.small.jpg	2020-06-15 00:21:44.722421	ebooks/29873
3693	image/jpeg	http://www.gutenberg.org/cache/epub/29874/pg29874.cover.small.jpg	2020-06-15 00:21:48.131369	ebooks/29874
251905	text/html	http://www.gutenberg.org/ebooks/29874.html.noimages	2020-06-15 00:21:45.583423	ebooks/29874
13326	image/jpeg	http://www.gutenberg.org/cache/epub/29874/pg29874.cover.medium.jpg	2020-06-15 00:21:48.273378	ebooks/29874
539091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29874.kindle.images	2020-06-15 00:21:47.158387	ebooks/29874
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/29874.rdf	2020-06-15 00:21:48.490369	ebooks/29874
138120	application/epub+zip	http://www.gutenberg.org/ebooks/29874.epub.noimages	2020-06-15 00:21:46.331401	ebooks/29874
87754	application/zip	http://www.gutenberg.org/files/29874/29874-8.zip	2009-08-31 03:45:32	ebooks/29874
251905	text/html	http://www.gutenberg.org/ebooks/29874.html.images	2020-06-15 00:21:45.442446	ebooks/29874
539084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29874.kindle.noimages	2020-06-15 00:21:47.989396	ebooks/29874
224114	text/plain	http://www.gutenberg.org/ebooks/29874.txt.utf-8	2020-06-15 00:21:45.186405	ebooks/29874
138119	application/epub+zip	http://www.gutenberg.org/ebooks/29874.epub.images	2020-06-15 00:21:45.97841	ebooks/29874
222702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29874/29874-8.txt	2009-08-31 03:45:32	ebooks/29874
1904284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29875.kindle.images	2020-06-15 00:21:53.006509	ebooks/29875
15410	image/jpeg	http://www.gutenberg.org/cache/epub/29875/pg29875.cover.medium.jpg	2020-06-15 00:21:55.808478	ebooks/29875
1890424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29875.kindle.noimages	2020-06-15 00:21:55.461503	ebooks/29875
407372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29875/29875-h.zip	2009-08-31 03:49:28	ebooks/29875
943178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29875/29875-8.txt	2009-08-31 03:49:26	ebooks/29875
16119	application/rdf+xml	http://www.gutenberg.org/ebooks/29875.rdf	2020-06-15 00:21:56.09147	ebooks/29875
1027193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29875/29875-h/29875-h.htm	2009-08-31 03:49:16	ebooks/29875
943340	text/plain; charset=utf-8	http://www.gutenberg.org/files/29875/29875-0.txt	2009-08-31 03:49:14	ebooks/29875
475068	application/epub+zip	http://www.gutenberg.org/ebooks/29875.epub.images	2020-06-15 00:21:49.726388	ebooks/29875
4609	image/jpeg	http://www.gutenberg.org/cache/epub/29875/pg29875.cover.small.jpg	2020-06-15 00:21:55.638478	ebooks/29875
381562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29875/29875.zip	2009-08-31 03:49:28	ebooks/29875
381782	application/zip	http://www.gutenberg.org/files/29875/29875-8.zip	2009-08-31 03:49:28	ebooks/29875
382058	text/plain; charset=utf-8	http://www.gutenberg.org/files/29875/29875-0.zip	2009-08-31 03:49:28	ebooks/29875
943230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29875/29875.txt	2009-08-31 03:49:26	ebooks/29875
467904	application/epub+zip	http://www.gutenberg.org/ebooks/29875.epub.noimages	2020-06-15 00:21:50.588351	ebooks/29875
262456	application/epub+zip	http://www.gutenberg.org/ebooks/29876.epub.images	2020-06-15 00:21:56.697482	ebooks/29876
15225	image/jpeg	http://www.gutenberg.org/cache/epub/29876/pg29876.cover.medium.jpg	2020-06-15 00:21:58.396447	ebooks/29876
15682	application/zip	http://www.gutenberg.org/files/29876/29876.zip	2009-08-31 03:54:08	ebooks/29876
40616	text/plain	http://www.gutenberg.org/ebooks/29876.txt.utf-8	2020-06-15 00:21:56.189486	ebooks/29876
239028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29876.kindle.noimages	2020-06-15 00:21:58.108441	ebooks/29876
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/29876.rdf	2020-06-15 00:21:58.625442	ebooks/29876
66148	application/epub+zip	http://www.gutenberg.org/ebooks/29876.epub.noimages	2020-06-15 00:21:57.072475	ebooks/29876
4083	image/jpeg	http://www.gutenberg.org/cache/epub/29876/pg29876.cover.small.jpg	2020-06-15 00:21:58.253439	ebooks/29876
40639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29876/29876.txt	2009-08-31 03:54:08	ebooks/29876
707609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29876.kindle.images	2020-06-15 00:21:57.661447	ebooks/29876
15702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29876/29876-8.zip	2009-08-31 03:54:08	ebooks/29876
40648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29876/29876-8.txt	2009-08-31 03:54:08	ebooks/29876
160009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29876/29876-h.zip	2009-08-31 03:54:08	ebooks/29876
44253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29876/29876-h/29876-h.htm	2009-08-31 03:54:08	ebooks/29876
1118720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29877.kindle.images	2020-06-15 00:22:01.613398	ebooks/29877
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/29877.rdf	2020-06-15 00:22:03.679379	ebooks/29877
208701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29877/29877-h.zip	2013-07-27 05:41:06	ebooks/29877
498777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29877/29877.txt	2013-07-27 05:37:54	ebooks/29877
498763	text/plain	http://www.gutenberg.org/ebooks/29877.txt.utf-8	2020-06-15 00:21:58.738463	ebooks/29877
1114297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29877.kindle.noimages	2020-06-15 00:22:03.086408	ebooks/29877
195517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29877/29877.zip	2013-07-27 05:41:06	ebooks/29877
17492	image/jpeg	http://www.gutenberg.org/cache/epub/29877/pg29877.cover.medium.jpg	2020-06-15 00:22:03.411382	ebooks/29877
554438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29877/29877-h/29877-h.htm	2013-07-27 05:40:28	ebooks/29877
195566	application/zip	http://www.gutenberg.org/files/29877/29877-8.zip	2013-07-27 05:41:06	ebooks/29877
4598	image/jpeg	http://www.gutenberg.org/cache/epub/29877/pg29877.cover.small.jpg	2020-06-15 00:22:03.251381	ebooks/29877
498786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29877/29877-8.txt	2013-07-27 05:38:30	ebooks/29877
278812	application/epub+zip	http://www.gutenberg.org/ebooks/29877.epub.images	2020-06-15 00:21:59.555438	ebooks/29877
276977	application/epub+zip	http://www.gutenberg.org/ebooks/29877.epub.noimages	2020-06-15 00:22:00.131421	ebooks/29877
1024598	application/epub+zip	http://www.gutenberg.org/ebooks/29878.epub.noimages	2020-06-15 00:22:09.080604	ebooks/29878
4830755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29878.kindle.images	2020-06-15 00:22:15.838512	ebooks/29878
2304903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29878/29878.txt	2009-08-31 09:48:31	ebooks/29878
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/29878.rdf	2020-06-15 00:22:25.178395	ebooks/29878
1116286	application/zip	http://www.gutenberg.org/files/29878/29878-h.zip	2009-08-31 10:10:25	ebooks/29878
2585307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29878/29878-h/29878-h.htm	2009-08-31 09:55:03	ebooks/29878
1371415	application/epub+zip	http://www.gutenberg.org/ebooks/29878.epub.images	2020-06-15 00:22:07.139685	ebooks/29878
827216	application/zip	http://www.gutenberg.org/files/29878/29878-8.zip	2009-08-31 09:48:31	ebooks/29878
5133	image/jpeg	http://www.gutenberg.org/cache/epub/29878/pg29878.cover.small.jpg	2020-06-15 00:22:23.587411	ebooks/29878
22842	image/jpeg	http://www.gutenberg.org/cache/epub/29878/pg29878.cover.medium.jpg	2020-06-15 00:22:24.107418	ebooks/29878
827100	application/zip	http://www.gutenberg.org/files/29878/29878.zip	2009-08-31 09:48:31	ebooks/29878
2304894	text/plain	http://www.gutenberg.org/ebooks/29878.txt.utf-8	2020-06-15 00:22:03.825388	ebooks/29878
2304876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29878/29878-8.txt	2009-08-31 09:48:30	ebooks/29878
4287062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29878.kindle.noimages	2020-06-15 00:22:23.039442	ebooks/29878
192764	application/epub+zip	http://www.gutenberg.org/ebooks/29879.epub.noimages	2020-06-15 00:22:27.009369	ebooks/29879
975210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29879.kindle.images	2020-06-15 00:22:28.421376	ebooks/29879
26629	image/jpeg	http://www.gutenberg.org/cache/epub/29879/pg29879.cover.medium.jpg	2020-06-15 00:22:30.213342	ebooks/29879
278119	text/plain; charset=utf-8	http://www.gutenberg.org/files/29879/29879-0.txt	2009-08-31 11:53:42	ebooks/29879
105885	application/zip	http://www.gutenberg.org/files/29879/29879-8.zip	2009-08-31 11:55:36	ebooks/29879
195918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29879/29879-h.zip	2009-08-31 11:55:36	ebooks/29879
5898	image/jpeg	http://www.gutenberg.org/cache/epub/29879/pg29879.cover.small.jpg	2020-06-15 00:22:30.034338	ebooks/29879
17418	application/rdf+xml	http://www.gutenberg.org/ebooks/29879.rdf	2020-06-15 00:22:30.517338	ebooks/29879
105734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29879/29879.zip	2009-08-31 11:55:34	ebooks/29879
274330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29879/29879.txt	2009-08-31 11:55:22	ebooks/29879
108248	text/plain; charset=utf-8	http://www.gutenberg.org/files/29879/29879-0.zip	2009-08-31 11:55:36	ebooks/29879
393872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29879/29879-h/29879-h.htm	2009-08-31 11:53:44	ebooks/29879
274324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29879/29879-8.txt	2009-08-31 11:54:54	ebooks/29879
799080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29879.kindle.noimages	2020-06-15 00:22:29.847334	ebooks/29879
298126	application/epub+zip	http://www.gutenberg.org/ebooks/29879.epub.images	2020-06-15 00:22:26.149428	ebooks/29879
5363309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2988.kindle.images	2020-06-02 00:18:06.580793	ebooks/2988
1235315	text/html; charset=utf-8	http://www.gutenberg.org/files/2988/2988-h.zip	2019-02-20 06:44:48	ebooks/2988
5363393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2988.kindle.noimages	2020-06-02 00:18:12.67593	ebooks/2988
1341873	application/epub+zip	http://www.gutenberg.org/ebooks/2988.epub.images	2020-06-02 00:17:59.525906	ebooks/2988
3533382	text/html; charset=utf-8	http://www.gutenberg.org/files/2988/2988-h/2988-h.htm	2019-02-20 06:43:38	ebooks/2988
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/2988.rdf	2020-06-11 01:02:32.794019	ebooks/2988
1341873	application/epub+zip	http://www.gutenberg.org/ebooks/2988.epub.noimages	2020-06-02 00:18:00.475921	ebooks/2988
1185074	text/plain; charset=utf-8	http://www.gutenberg.org/files/2988/2988-0.zip	2018-03-20 06:28:40	ebooks/2988
3969	image/jpeg	http://www.gutenberg.org/cache/epub/2988/pg2988.cover.small.jpg	2020-06-02 00:18:12.770944	ebooks/2988
15889	image/jpeg	http://www.gutenberg.org/cache/epub/2988/pg2988.cover.medium.jpg	2020-06-02 00:18:12.853932	ebooks/2988
3021696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2988/2988-0.txt	2018-02-24 09:11:20	ebooks/2988
3021665	text/plain	http://www.gutenberg.org/ebooks/2988.txt.utf-8	2020-06-02 00:17:57.332928	ebooks/2988
621709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29880/29880-8.txt	2009-08-31 18:05:36	ebooks/29880
242249	application/zip	http://www.gutenberg.org/files/29880/29880-8.zip	2009-08-31 18:05:38	ebooks/29880
242143	application/zip	http://www.gutenberg.org/files/29880/29880.zip	2009-08-31 18:05:38	ebooks/29880
341556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29880/29880-h.zip	2009-08-31 18:05:38	ebooks/29880
762974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29880/29880-h/29880-h.htm	2009-08-31 18:05:36	ebooks/29880
621707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29880/29880.txt	2009-08-31 18:05:36	ebooks/29880
621737	text/plain	http://www.gutenberg.org/ebooks/29880.txt.utf-8	2020-06-15 00:22:30.629351	ebooks/29880
1384233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29880.kindle.noimages	2020-06-15 00:22:36.501449	ebooks/29880
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/29880.rdf	2020-06-15 00:22:37.132444	ebooks/29880
414881	application/epub+zip	http://www.gutenberg.org/ebooks/29880.epub.images	2020-06-15 00:22:31.803511	ebooks/29880
17881	image/jpeg	http://www.gutenberg.org/cache/epub/29880/pg29880.cover.medium.jpg	2020-06-15 00:22:36.847445	ebooks/29880
327769	application/epub+zip	http://www.gutenberg.org/ebooks/29880.epub.noimages	2020-06-15 00:22:32.605502	ebooks/29880
4594	image/jpeg	http://www.gutenberg.org/cache/epub/29880/pg29880.cover.small.jpg	2020-06-15 00:22:36.676446	ebooks/29880
1518793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29880.kindle.images	2020-06-15 00:22:34.528476	ebooks/29880
68928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29881/29881-8.txt	2009-09-01 04:24:06	ebooks/29881
82530	application/epub+zip	http://www.gutenberg.org/ebooks/29881.epub.noimages	2020-06-15 00:22:38.23946	ebooks/29881
98343	application/epub+zip	http://www.gutenberg.org/ebooks/29881.epub.images	2020-06-15 00:22:37.76143	ebooks/29881
68933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29881/29881.txt	2009-09-01 04:24:06	ebooks/29881
333027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29881.kindle.images	2020-06-15 00:22:38.693423	ebooks/29881
68913	text/plain	http://www.gutenberg.org/ebooks/29881.txt.utf-8	2020-06-15 00:22:37.231455	ebooks/29881
25707	application/zip	http://www.gutenberg.org/files/29881/29881-8.zip	2009-09-01 04:24:08	ebooks/29881
19320	image/jpeg	http://www.gutenberg.org/cache/epub/29881/pg29881.cover.medium.jpg	2020-06-15 00:22:39.434409	ebooks/29881
25684	application/zip	http://www.gutenberg.org/files/29881/29881.zip	2009-09-01 04:24:08	ebooks/29881
39509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29881/29881-h.zip	2009-09-01 04:24:08	ebooks/29881
4089	image/jpeg	http://www.gutenberg.org/cache/epub/29881/pg29881.cover.small.jpg	2020-06-15 00:22:39.293411	ebooks/29881
871883	text/plain	http://www.gutenberg.org/ebooks/29893.txt.utf-8	2020-06-15 00:23:21.673375	ebooks/29893
72090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29881/29881-h/29881-h.htm	2009-09-01 04:24:06	ebooks/29881
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/29881.rdf	2020-06-15 00:22:39.65941	ebooks/29881
307946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29881.kindle.noimages	2020-06-15 00:22:39.150412	ebooks/29881
2417667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29882.kindle.images	2020-06-15 00:22:42.417372	ebooks/29882
183796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29882/29882.zip	2013-03-15 02:03:26	ebooks/29882
1017443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29882.kindle.noimages	2020-06-15 00:22:43.610362	ebooks/29882
772330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29882/29882-h.zip	2013-03-15 02:03:28	ebooks/29882
492017	text/plain	http://www.gutenberg.org/ebooks/29882.txt.utf-8	2020-06-15 00:22:39.770449	ebooks/29882
42019	image/jpeg	http://www.gutenberg.org/cache/epub/29882/pg29882.cover.medium.jpg	2020-06-15 00:22:43.719362	ebooks/29882
274615	application/epub+zip	http://www.gutenberg.org/ebooks/29882.epub.noimages	2020-06-15 00:22:40.868408	ebooks/29882
542000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29882/29882-h/29882-h.htm	2013-03-15 02:02:34	ebooks/29882
1147039	application/epub+zip	http://www.gutenberg.org/ebooks/29882.epub.images	2020-06-15 00:22:40.509413	ebooks/29882
492033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29882/29882.txt	2013-03-15 02:01:20	ebooks/29882
492042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29882/29882-8.txt	2013-03-15 02:01:52	ebooks/29882
6611	image/jpeg	http://www.gutenberg.org/cache/epub/29882/pg29882.cover.small.jpg	2020-06-15 00:22:43.666359	ebooks/29882
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/29882.rdf	2020-06-15 00:22:43.848354	ebooks/29882
183821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29882/29882-8.zip	2013-03-15 02:03:26	ebooks/29882
31728	image/jpeg	http://www.gutenberg.org/cache/epub/29883/pg29883.cover.medium.jpg	2020-06-15 00:22:49.515581	ebooks/29883
217900	application/zip	http://www.gutenberg.org/files/29883/29883.zip	2009-09-01 09:13:40	ebooks/29883
1077178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29883.kindle.noimages	2020-06-15 00:22:49.196637	ebooks/29883
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/29883.rdf	2020-06-15 00:22:49.771635	ebooks/29883
598911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29883/29883-h/29883-h.htm	2009-09-01 09:13:40	ebooks/29883
6209	image/jpeg	http://www.gutenberg.org/cache/epub/29883/pg29883.cover.small.jpg	2020-06-15 00:22:49.357586	ebooks/29883
560176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29883/29883.txt	2009-09-01 09:13:38	ebooks/29883
292274	application/epub+zip	http://www.gutenberg.org/ebooks/29883.epub.noimages	2020-06-15 00:22:46.469634	ebooks/29883
560221	text/plain	http://www.gutenberg.org/ebooks/29883.txt.utf-8	2020-06-15 00:22:43.965351	ebooks/29883
304383	application/epub+zip	http://www.gutenberg.org/ebooks/29883.epub.images	2020-06-15 00:22:44.896354	ebooks/29883
560168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29883/29883-8.txt	2009-09-01 09:13:38	ebooks/29883
224678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29883/29883-h.zip	2009-09-01 09:13:42	ebooks/29883
1185031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29883.kindle.images	2020-06-15 00:22:48.005602	ebooks/29883
218051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29883/29883-8.zip	2009-09-01 09:13:42	ebooks/29883
108788	application/epub+zip	http://www.gutenberg.org/ebooks/29884.epub.noimages	2020-06-15 00:22:50.780575	ebooks/29884
4244	image/jpeg	http://www.gutenberg.org/cache/epub/29884/pg29884.cover.small.jpg	2020-06-15 00:22:52.203552	ebooks/29884
48172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29884/29884-8.zip	2009-09-01 09:21:26	ebooks/29884
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/29884.rdf	2020-06-15 00:22:52.589538	ebooks/29884
422029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29884.kindle.images	2020-06-15 00:22:51.415575	ebooks/29884
422020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29884.kindle.noimages	2020-06-15 00:22:52.055549	ebooks/29884
108789	application/epub+zip	http://www.gutenberg.org/ebooks/29884.epub.images	2020-06-15 00:22:50.366573	ebooks/29884
133297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29884/29884-h/29884-h.htm	2009-09-01 09:21:26	ebooks/29884
51365	application/zip	http://www.gutenberg.org/files/29884/29884-h.zip	2009-09-01 09:21:26	ebooks/29884
118211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29884/29884-8.txt	2009-09-01 09:21:16	ebooks/29884
120343	text/plain	http://www.gutenberg.org/ebooks/29884.txt.utf-8	2020-06-15 00:22:49.872592	ebooks/29884
16336	image/jpeg	http://www.gutenberg.org/cache/epub/29884/pg29884.cover.medium.jpg	2020-06-15 00:22:52.350572	ebooks/29884
64097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29885/29885.zip	2009-09-01 09:22:22	ebooks/29885
162565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29885/29885-8.txt	2009-09-01 09:22:20	ebooks/29885
1156739	application/epub+zip	http://www.gutenberg.org/ebooks/29885.epub.images	2020-06-15 00:22:53.750557	ebooks/29885
64112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29885/29885-8.zip	2009-09-01 09:22:22	ebooks/29885
162535	text/plain	http://www.gutenberg.org/ebooks/29885.txt.utf-8	2020-06-15 00:22:52.692566	ebooks/29885
131978	application/epub+zip	http://www.gutenberg.org/ebooks/29885.epub.noimages	2020-06-15 00:22:54.403527	ebooks/29885
162556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29885/29885.txt	2009-09-01 09:22:20	ebooks/29885
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/29885.rdf	2020-06-15 00:22:56.964494	ebooks/29885
2328408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29885.kindle.images	2020-06-15 00:22:55.561518	ebooks/29885
194457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29885/29885-h/29885-h.htm	2009-09-01 09:22:20	ebooks/29885
506010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29885.kindle.noimages	2020-06-15 00:22:56.357493	ebooks/29885
623526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29885/29885-h.zip	2009-09-01 09:22:24	ebooks/29885
17806	image/jpeg	http://www.gutenberg.org/cache/epub/29885/pg29885.cover.medium.jpg	2020-06-15 00:22:56.691486	ebooks/29885
4772	image/jpeg	http://www.gutenberg.org/cache/epub/29885/pg29885.cover.small.jpg	2020-06-15 00:22:56.525497	ebooks/29885
73527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29886/29886-8.zip	2009-09-01 09:23:30	ebooks/29886
908781	application/epub+zip	http://www.gutenberg.org/ebooks/29886.epub.images	2020-06-15 00:22:58.06647	ebooks/29886
191193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29886/29886-8.txt	2009-09-01 09:23:26	ebooks/29886
572413	application/zip	http://www.gutenberg.org/files/29886/29886-h.zip	2009-09-01 09:23:30	ebooks/29886
191175	text/plain	http://www.gutenberg.org/ebooks/29886.txt.utf-8	2020-06-15 00:22:57.065517	ebooks/29886
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/29886.rdf	2020-06-15 00:23:01.505444	ebooks/29886
1970900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29886.kindle.images	2020-06-15 00:22:59.985455	ebooks/29886
146165	application/epub+zip	http://www.gutenberg.org/ebooks/29886.epub.noimages	2020-06-15 00:22:58.736505	ebooks/29886
191208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29886/29886.txt	2009-09-01 09:23:26	ebooks/29886
567995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29886.kindle.noimages	2020-06-15 00:23:00.875432	ebooks/29886
21619	image/jpeg	http://www.gutenberg.org/cache/epub/29886/pg29886.cover.medium.jpg	2020-06-15 00:23:01.223436	ebooks/29886
4952	image/jpeg	http://www.gutenberg.org/cache/epub/29886/pg29886.cover.small.jpg	2020-06-15 00:23:01.051431	ebooks/29886
73489	application/zip	http://www.gutenberg.org/files/29886/29886.zip	2009-09-01 09:23:30	ebooks/29886
226030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29886/29886-h/29886-h.htm	2009-09-01 09:23:26	ebooks/29886
258858	application/epub+zip	http://www.gutenberg.org/ebooks/29887.epub.noimages	2020-06-15 00:23:03.930411	ebooks/29887
543161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29887/29887-8.txt	2009-09-01 19:42:52	ebooks/29887
6352	image/jpeg	http://www.gutenberg.org/cache/epub/29887/pg29887.cover.small.jpg	2020-06-15 00:23:06.400377	ebooks/29887
192096	application/zip	http://www.gutenberg.org/files/29887/29887-h.zip	2009-09-01 19:43:38	ebooks/29887
977522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29887.kindle.noimages	2020-06-15 00:23:06.246369	ebooks/29887
1097134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29887.kindle.images	2020-06-15 00:23:05.263381	ebooks/29887
34727	image/jpeg	http://www.gutenberg.org/cache/epub/29887/pg29887.cover.medium.jpg	2020-06-15 00:23:06.554364	ebooks/29887
557863	text/plain	http://www.gutenberg.org/ebooks/29887.txt.utf-8	2020-06-15 00:23:01.620458	ebooks/29887
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/29887.rdf	2020-06-15 00:23:06.797357	ebooks/29887
275394	application/epub+zip	http://www.gutenberg.org/ebooks/29887.epub.images	2020-06-15 00:23:02.406443	ebooks/29887
189757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29887/29887-8.zip	2009-09-01 19:43:38	ebooks/29887
558175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29887/29887-h/29887-h.htm	2009-09-01 19:43:10	ebooks/29887
718640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29888.kindle.noimages	2020-06-15 00:23:10.079335	ebooks/29888
56554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29888/29888-8.txt	2009-09-01 11:17:02	ebooks/29888
21727	application/zip	http://www.gutenberg.org/files/29888/29888-8.zip	2009-09-01 11:17:12	ebooks/29888
56548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29888/29888.txt	2009-09-01 11:17:02	ebooks/29888
926355	application/epub+zip	http://www.gutenberg.org/ebooks/29888.epub.images	2020-06-15 00:23:07.518382	ebooks/29888
2451339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29888.kindle.images	2020-06-15 00:23:09.59833	ebooks/29888
82228	text/html; charset=utf-8	http://www.gutenberg.org/files/29888/29888-h/29888-h.htm	2009-09-01 11:16:20	ebooks/29888
5914	image/jpeg	http://www.gutenberg.org/cache/epub/29888/pg29888.cover.small.jpg	2020-06-15 00:23:10.103337	ebooks/29888
258945	application/epub+zip	http://www.gutenberg.org/ebooks/29888.epub.noimages	2020-06-15 00:23:07.894366	ebooks/29888
16313	application/rdf+xml	http://www.gutenberg.org/ebooks/29888.rdf	2020-06-15 00:23:10.190331	ebooks/29888
57238	text/plain; charset=utf-8	http://www.gutenberg.org/files/29888/29888-0.txt	2009-09-01 11:16:16	ebooks/29888
21705	application/zip	http://www.gutenberg.org/files/29888/29888.zip	2009-09-01 11:17:12	ebooks/29888
804722	text/html; charset=utf-8	http://www.gutenberg.org/files/29888/29888-h.zip	2009-09-01 11:17:12	ebooks/29888
21839	text/plain; charset=utf-8	http://www.gutenberg.org/files/29888/29888-0.zip	2009-09-01 11:17:12	ebooks/29888
47818	image/jpeg	http://www.gutenberg.org/cache/epub/29888/pg29888.cover.medium.jpg	2020-06-15 00:23:10.125339	ebooks/29888
15269	image/jpeg	http://www.gutenberg.org/cache/epub/29889/pg29889.cover.medium.jpg	2020-06-15 00:23:12.381486	ebooks/29889
62580	application/epub+zip	http://www.gutenberg.org/ebooks/29889.epub.noimages	2020-06-15 00:23:11.186502	ebooks/29889
49101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29889/29889.txt	2009-09-01 16:12:08	ebooks/29889
244668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29889.kindle.noimages	2020-06-15 00:23:12.093516	ebooks/29889
49073	text/plain	http://www.gutenberg.org/ebooks/29889.txt.utf-8	2020-06-15 00:23:10.291523	ebooks/29889
4362	image/jpeg	http://www.gutenberg.org/cache/epub/29889/pg29889.cover.small.jpg	2020-06-15 00:23:12.237506	ebooks/29889
52631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29889/29889-h/29889-h.htm	2009-09-01 16:12:08	ebooks/29889
57227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29889/29889-h.zip	2009-09-01 16:12:08	ebooks/29889
62581	application/epub+zip	http://www.gutenberg.org/ebooks/29889.epub.images	2020-06-15 00:23:10.825517	ebooks/29889
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/29889.rdf	2020-06-15 00:23:12.606485	ebooks/29889
244673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29889.kindle.images	2020-06-15 00:23:11.641497	ebooks/29889
18878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29889/29889.zip	2009-09-01 16:12:08	ebooks/29889
285212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2989/2989.txt	2006-03-31 05:28:58	ebooks/2989
110793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2989/2989-8.zip	2006-03-31 05:29:12	ebooks/2989
111268	text/plain; charset=utf-8	http://www.gutenberg.org/files/2989/2989-0.zip	2018-03-16 10:16:02	ebooks/2989
116899	text/html; charset=utf-8	http://www.gutenberg.org/files/2989/2989-h.zip	2018-03-16 10:16:02	ebooks/2989
110757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2989/2989.zip	2006-03-31 05:29:12	ebooks/2989
559124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2989.kindle.images	2020-06-02 00:18:14.19391	ebooks/2989
285235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2989/2989-8.txt	2006-03-31 05:27:52	ebooks/2989
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/2989.rdf	2020-06-11 01:02:32.823018	ebooks/2989
346695	text/html; charset=utf-8	http://www.gutenberg.org/files/2989/2989-h/2989-h.htm	2018-03-16 10:15:46	ebooks/2989
559121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2989.kindle.noimages	2020-06-02 00:18:14.829916	ebooks/2989
139332	application/epub+zip	http://www.gutenberg.org/ebooks/2989.epub.images	2020-06-02 00:18:13.382937	ebooks/2989
288959	text/plain; charset=utf-8	http://www.gutenberg.org/files/2989/2989-0.txt	2018-03-15 04:48:28	ebooks/2989
3896	image/jpeg	http://www.gutenberg.org/cache/epub/2989/pg2989.cover.small.jpg	2020-06-02 00:18:14.860892	ebooks/2989
139333	application/epub+zip	http://www.gutenberg.org/ebooks/2989.epub.noimages	2020-06-02 00:18:13.556928	ebooks/2989
16072	image/jpeg	http://www.gutenberg.org/cache/epub/2989/pg2989.cover.medium.jpg	2020-06-02 00:18:14.889969	ebooks/2989
4513	image/jpeg	http://www.gutenberg.org/cache/epub/29890/pg29890.cover.small.jpg	2020-06-15 00:23:15.637466	ebooks/29890
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/29890.rdf	2020-06-15 00:23:16.015439	ebooks/29890
710930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29890.kindle.images	2020-06-15 00:23:14.601481	ebooks/29890
710923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29890.kindle.noimages	2020-06-15 00:23:15.491457	ebooks/29890
125058	application/zip	http://www.gutenberg.org/files/29890/29890.zip	2009-09-02 07:10:06	ebooks/29890
344221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29890/29890-h/29890-h.htm	2009-09-02 07:10:06	ebooks/29890
128298	application/zip	http://www.gutenberg.org/files/29890/29890-h.zip	2009-09-02 07:10:08	ebooks/29890
330184	text/plain	http://www.gutenberg.org/ebooks/29890.txt.utf-8	2020-06-15 00:23:12.713502	ebooks/29890
177803	application/epub+zip	http://www.gutenberg.org/ebooks/29890.epub.noimages	2020-06-15 00:23:13.716487	ebooks/29890
177802	application/epub+zip	http://www.gutenberg.org/ebooks/29890.epub.images	2020-06-15 00:23:13.280498	ebooks/29890
15796	image/jpeg	http://www.gutenberg.org/cache/epub/29890/pg29890.cover.medium.jpg	2020-06-15 00:23:15.783445	ebooks/29890
125079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29890/29890-8.zip	2009-09-02 07:10:08	ebooks/29890
330206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29890/29890.txt	2009-09-02 07:10:06	ebooks/29890
330215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29890/29890-8.txt	2009-09-02 07:10:06	ebooks/29890
3044	image/jpeg	http://www.gutenberg.org/cache/epub/29891/pg29891.cover.small.jpg	2020-06-15 00:23:18.051418	ebooks/29891
75199	application/epub+zip	http://www.gutenberg.org/ebooks/29891.epub.noimages	2020-06-15 00:23:16.904436	ebooks/29891
282935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29891.kindle.noimages	2020-06-15 00:23:17.907418	ebooks/29891
11186	image/jpeg	http://www.gutenberg.org/cache/epub/29891/pg29891.cover.medium.jpg	2020-06-15 00:23:18.194427	ebooks/29891
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/29891.rdf	2020-06-15 00:23:18.418408	ebooks/29891
36200	application/zip	http://www.gutenberg.org/files/29891/29891-h.zip	2013-03-11 04:58:34	ebooks/29891
34493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29891/29891.zip	2013-03-11 04:58:34	ebooks/29891
94281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29891/29891-h/29891-h.htm	2013-03-11 04:57:48	ebooks/29891
88519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29891/29891.txt	2013-03-11 04:57:50	ebooks/29891
75200	application/epub+zip	http://www.gutenberg.org/ebooks/29891.epub.images	2020-06-15 00:23:16.538451	ebooks/29891
282944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29891.kindle.images	2020-06-15 00:23:17.402436	ebooks/29891
88491	text/plain	http://www.gutenberg.org/ebooks/29891.txt.utf-8	2020-06-15 00:23:16.113455	ebooks/29891
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/29892.rdf	2020-06-15 00:23:21.553398	ebooks/29892
199643	application/epub+zip	http://www.gutenberg.org/ebooks/29892.epub.noimages	2020-06-15 00:23:19.41244	ebooks/29892
748771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29892.kindle.noimages	2020-06-15 00:23:21.389408	ebooks/29892
316720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29892/29892-8.txt	2009-09-02 12:54:59	ebooks/29892
735209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29892/29892-h.zip	2009-09-02 13:00:18	ebooks/29892
316787	text/plain	http://www.gutenberg.org/ebooks/29892.txt.utf-8	2020-06-15 00:23:18.526456	ebooks/29892
118130	application/zip	http://www.gutenberg.org/files/29892/29892.zip	2009-09-02 12:54:59	ebooks/29892
1365977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29892.kindle.images	2020-06-15 00:23:20.454389	ebooks/29892
381795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29892/29892-h/29892-h.htm	2009-09-02 12:56:52	ebooks/29892
316727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29892/29892.txt	2009-09-02 12:54:59	ebooks/29892
607109	application/epub+zip	http://www.gutenberg.org/ebooks/29892.epub.images	2020-06-15 00:23:19.095449	ebooks/29892
118144	application/zip	http://www.gutenberg.org/files/29892/29892-8.zip	2009-09-02 12:54:59	ebooks/29892
35181	image/jpeg	http://www.gutenberg.org/cache/epub/29892/pg29892.cover.medium.jpg	2020-06-15 00:23:21.467382	ebooks/29892
4275	image/jpeg	http://www.gutenberg.org/cache/epub/29892/pg29892.cover.small.jpg	2020-06-15 00:23:21.43037	ebooks/29892
941922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29893/29893-h/29893-h.htm	2009-09-02 13:53:41	ebooks/29893
322366	application/zip	http://www.gutenberg.org/files/29893/29893.zip	2009-09-02 13:51:49	ebooks/29893
871794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29893/29893-8.txt	2009-09-02 13:51:49	ebooks/29893
4843	image/jpeg	http://www.gutenberg.org/cache/epub/29893/pg29893.cover.small.jpg	2020-06-15 00:23:27.656589	ebooks/29893
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/29893.rdf	2020-06-15 00:23:28.197607	ebooks/29893
334543	application/zip	http://www.gutenberg.org/files/29893/29893-h.zip	2009-09-02 13:55:15	ebooks/29893
1648989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29893.kindle.images	2020-06-15 00:23:25.353617	ebooks/29893
18630	image/jpeg	http://www.gutenberg.org/cache/epub/29893/pg29893.cover.medium.jpg	2020-06-15 00:23:27.857602	ebooks/29893
1648980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29893.kindle.noimages	2020-06-15 00:23:27.442639	ebooks/29893
871898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29893/29893.txt	2009-09-02 13:51:49	ebooks/29893
322489	application/zip	http://www.gutenberg.org/files/29893/29893-8.zip	2009-09-02 13:51:49	ebooks/29893
416884	application/epub+zip	http://www.gutenberg.org/ebooks/29893.epub.noimages	2020-06-15 00:23:23.236386	ebooks/29893
416885	application/epub+zip	http://www.gutenberg.org/ebooks/29893.epub.images	2020-06-15 00:23:22.669381	ebooks/29893
21887	image/jpeg	http://www.gutenberg.org/cache/epub/29894/pg29894.cover.medium.jpg	2020-06-15 00:23:32.199537	ebooks/29894
253107	application/zip	http://www.gutenberg.org/files/29894/29894.zip	2009-09-02 11:04:04	ebooks/29894
721556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29894/29894-h/29894-h.htm	2009-09-02 11:04:02	ebooks/29894
685529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29894/29894-8.txt	2009-09-02 11:04:02	ebooks/29894
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/29894.rdf	2020-06-15 00:23:32.281538	ebooks/29894
326346	application/epub+zip	http://www.gutenberg.org/ebooks/29894.epub.images	2020-06-15 00:23:28.911573	ebooks/29894
3388	image/jpeg	http://www.gutenberg.org/cache/epub/29894/pg29894.cover.small.jpg	2020-06-15 00:23:32.168538	ebooks/29894
326345	application/epub+zip	http://www.gutenberg.org/ebooks/29894.epub.noimages	2020-06-15 00:23:29.216613	ebooks/29894
1278613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29894.kindle.noimages	2020-06-15 00:23:32.135534	ebooks/29894
329439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29894/29894-h.zip	2009-09-02 11:04:06	ebooks/29894
685600	text/plain	http://www.gutenberg.org/ebooks/29894.txt.utf-8	2020-06-15 00:23:28.311604	ebooks/29894
1278618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29894.kindle.images	2020-06-15 00:23:30.676565	ebooks/29894
253183	application/zip	http://www.gutenberg.org/files/29894/29894-8.zip	2009-09-02 11:04:06	ebooks/29894
685560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29894/29894.txt	2009-09-02 11:04:02	ebooks/29894
33586	image/jpeg	http://www.gutenberg.org/cache/epub/29895/pg29895.cover.medium.jpg	2020-06-15 00:23:39.139441	ebooks/29895
481674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29895/29895-8.txt	2009-09-02 16:53:00	ebooks/29895
6296	image/jpeg	http://www.gutenberg.org/cache/epub/29895/pg29895.cover.small.jpg	2020-06-15 00:23:38.914464	ebooks/29895
3786041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29895.kindle.images	2020-06-15 00:23:36.840469	ebooks/29895
283436	application/epub+zip	http://www.gutenberg.org/ebooks/29895.epub.noimages	2020-06-15 00:23:34.586509	ebooks/29895
578661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29895/29895-h/29895-h.htm	2009-09-02 16:53:06	ebooks/29895
481695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29895/29895.txt	2009-09-02 16:58:04	ebooks/29895
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/29895.rdf	2020-06-15 00:23:39.528439	ebooks/29895
481748	text/plain	http://www.gutenberg.org/ebooks/29895.txt.utf-8	2020-06-15 00:23:32.395531	ebooks/29895
1405468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29895/29895-h.zip	2009-09-02 16:58:24	ebooks/29895
179318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29895/29895-8.zip	2009-09-02 16:58:24	ebooks/29895
1152510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29895.kindle.noimages	2020-06-15 00:23:38.682448	ebooks/29895
179175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29895/29895.zip	2009-09-02 16:58:24	ebooks/29895
1940907	application/epub+zip	http://www.gutenberg.org/ebooks/29895.epub.images	2020-06-15 00:23:33.792559	ebooks/29895
377805	text/plain	http://www.gutenberg.org/ebooks/29896.txt.utf-8	2020-06-15 00:23:39.637438	ebooks/29896
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/29896.rdf	2020-06-15 00:23:42.314405	ebooks/29896
139446	application/zip	http://www.gutenberg.org/files/29896/29896.zip	2009-09-02 16:45:04	ebooks/29896
3075	image/jpeg	http://www.gutenberg.org/cache/epub/29896/pg29896.cover.small.jpg	2020-06-15 00:23:42.225408	ebooks/29896
220516	application/epub+zip	http://www.gutenberg.org/ebooks/29896.epub.noimages	2020-06-15 00:23:40.315426	ebooks/29896
271544	application/epub+zip	http://www.gutenberg.org/ebooks/29896.epub.images	2020-06-15 00:23:40.058492	ebooks/29896
377835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29896/29896-8.txt	2009-09-02 16:45:02	ebooks/29896
23206	image/jpeg	http://www.gutenberg.org/cache/epub/29896/pg29896.cover.medium.jpg	2020-06-15 00:23:42.248411	ebooks/29896
139475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29896/29896-8.zip	2009-09-02 16:45:04	ebooks/29896
860200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29896.kindle.images	2020-06-15 00:23:41.255429	ebooks/29896
808016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29896.kindle.noimages	2020-06-15 00:23:42.200458	ebooks/29896
377829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29896/29896.txt	2009-09-02 16:45:02	ebooks/29896
405311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29896/29896-h/29896-h.htm	2009-09-02 16:45:02	ebooks/29896
227217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29896/29896-h.zip	2009-09-02 16:45:04	ebooks/29896
46412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29897/29897.txt	2009-09-03 02:38:58	ebooks/29897
235639	application/epub+zip	http://www.gutenberg.org/ebooks/29897.epub.images	2020-06-15 00:23:42.956431	ebooks/29897
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/29897.rdf	2020-06-15 00:23:44.904366	ebooks/29897
64494	application/epub+zip	http://www.gutenberg.org/ebooks/29897.epub.noimages	2020-06-15 00:23:43.33739	ebooks/29897
13365	image/jpeg	http://www.gutenberg.org/cache/epub/29897/pg29897.cover.medium.jpg	2020-06-15 00:23:44.674369	ebooks/29897
3455	image/jpeg	http://www.gutenberg.org/cache/epub/29897/pg29897.cover.small.jpg	2020-06-15 00:23:44.527373	ebooks/29897
144141	application/zip	http://www.gutenberg.org/files/29897/29897-h.zip	2009-09-03 02:38:58	ebooks/29897
526803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29897.kindle.images	2020-06-15 00:23:43.925384	ebooks/29897
239010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29897.kindle.noimages	2020-06-15 00:23:44.379375	ebooks/29897
17989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29897/29897.zip	2009-09-03 02:38:58	ebooks/29897
46384	text/plain	http://www.gutenberg.org/ebooks/29897.txt.utf-8	2020-06-15 00:23:42.419413	ebooks/29897
49835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29897/29897-h/29897-h.htm	2009-09-03 02:38:58	ebooks/29897
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/29898.rdf	2020-06-15 00:23:47.119389	ebooks/29898
72896	application/epub+zip	http://www.gutenberg.org/ebooks/29898.epub.images	2020-06-15 00:23:45.410373	ebooks/29898
254132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29898.kindle.images	2020-06-15 00:23:46.19335	ebooks/29898
15380	application/zip	http://www.gutenberg.org/files/29898/29898-h.zip	2009-09-03 02:44:20	ebooks/29898
14677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29898/29898-8.zip	2009-09-03 02:44:20	ebooks/29898
38036	text/plain	http://www.gutenberg.org/ebooks/29898.txt.utf-8	2020-06-15 00:23:45.004372	ebooks/29898
4920	image/jpeg	http://www.gutenberg.org/cache/epub/29898/pg29898.cover.small.jpg	2020-06-15 00:23:46.750362	ebooks/29898
37774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29898/29898-8.txt	2009-09-03 02:44:10	ebooks/29898
39569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29898/29898-h/29898-h.htm	2009-09-03 02:44:18	ebooks/29898
18018	image/jpeg	http://www.gutenberg.org/cache/epub/29898/pg29898.cover.medium.jpg	2020-06-15 00:23:46.895346	ebooks/29898
254123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29898.kindle.noimages	2020-06-15 00:23:46.606351	ebooks/29898
72895	application/epub+zip	http://www.gutenberg.org/ebooks/29898.epub.noimages	2020-06-15 00:23:45.775359	ebooks/29898
5160	image/jpeg	http://www.gutenberg.org/cache/epub/29899/pg29899.cover.small.jpg	2020-06-15 00:23:48.034327	ebooks/29899
242494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29899.kindle.noimages	2020-06-15 00:23:48.019344	ebooks/29899
73648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29899/29899.txt	2009-09-03 02:50:42	ebooks/29899
27005	image/jpeg	http://www.gutenberg.org/cache/epub/29899/pg29899.cover.medium.jpg	2020-06-15 00:23:48.048327	ebooks/29899
49412	application/zip	http://www.gutenberg.org/files/29899/29899-h.zip	2009-09-03 02:50:42	ebooks/29899
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/29899.rdf	2020-06-15 00:23:48.097327	ebooks/29899
242511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29899.kindle.images	2020-06-15 00:23:47.747337	ebooks/29899
27706	application/zip	http://www.gutenberg.org/files/29899/29899.zip	2009-09-03 02:50:42	ebooks/29899
83927	application/epub+zip	http://www.gutenberg.org/ebooks/29899.epub.images	2020-06-15 00:23:47.374343	ebooks/29899
83926	application/epub+zip	http://www.gutenberg.org/ebooks/29899.epub.noimages	2020-06-15 00:23:47.476341	ebooks/29899
80287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29899/29899-h/29899-h.htm	2009-09-03 02:50:42	ebooks/29899
73620	text/plain	http://www.gutenberg.org/ebooks/29899.txt.utf-8	2020-06-15 00:23:47.221353	ebooks/29899
164020	application/epub+zip	http://www.gutenberg.org/ebooks/299.epub.noimages	2020-05-31 23:49:10.520868	ebooks/299
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/299.rdf	2020-06-11 01:00:17.916248	ebooks/299
654040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/299.kindle.noimages	2020-05-31 23:49:12.006844	ebooks/299
164019	application/epub+zip	http://www.gutenberg.org/ebooks/299.epub.images	2020-05-31 23:49:10.329855	ebooks/299
134075	application/zip	http://www.gutenberg.org/files/299/299.zip	2008-07-12 11:14:30	ebooks/299
12668	image/jpeg	http://www.gutenberg.org/cache/epub/299/pg299.cover.medium.jpg	2020-05-31 23:49:12.072844	ebooks/299
412998	text/html; charset=utf-8	http://www.gutenberg.org/files/299/299-h/299-h.htm	2016-10-18 10:33:38	ebooks/299
134106	application/zip	http://www.gutenberg.org/files/299/299-8.zip	2008-07-12 11:14:32	ebooks/299
344694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/299/299.txt	2008-07-12 11:14:20	ebooks/299
344703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/299/299-8.txt	2008-07-12 11:13:56	ebooks/299
654047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/299.kindle.images	2020-05-31 23:49:11.261845	ebooks/299
134641	application/zip	http://www.gutenberg.org/files/299/299-0.zip	2016-10-18 10:34:12	ebooks/299
3314	image/jpeg	http://www.gutenberg.org/cache/epub/299/pg299.cover.small.jpg	2020-05-31 23:49:12.041831	ebooks/299
348603	text/plain; charset=utf-8	http://www.gutenberg.org/files/299/299-0.txt	2016-10-18 10:32:06	ebooks/299
141160	application/zip	http://www.gutenberg.org/files/299/299-h.zip	2016-10-18 10:34:12	ebooks/299
41416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2990/2990.txt	2015-04-04 06:52:06	ebooks/2990
43558	application/epub+zip	http://www.gutenberg.org/ebooks/2990.epub.images	2020-06-02 00:18:15.137883	ebooks/2990
43558	application/epub+zip	http://www.gutenberg.org/ebooks/2990.epub.noimages	2020-06-02 00:18:15.177905	ebooks/2990
41417	text/plain	http://www.gutenberg.org/ebooks/2990.txt.utf-8	2020-06-02 00:18:15.014965	ebooks/2990
24763	image/jpeg	http://www.gutenberg.org/cache/epub/2990/pg2990.cover.medium.jpg	2020-06-02 00:18:15.622893	ebooks/2990
4611	image/jpeg	http://www.gutenberg.org/cache/epub/2990/pg2990.cover.small.jpg	2020-06-02 00:18:15.595916	ebooks/2990
17428	application/zip	http://www.gutenberg.org/files/2990/2990.zip	2015-04-04 06:52:38	ebooks/2990
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/2990.rdf	2020-06-11 01:02:32.848017	ebooks/2990
47610	text/html	http://www.gutenberg.org/ebooks/2990.html.noimages	2020-06-02 00:18:15.087925	ebooks/2990
181498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2990.kindle.images	2020-06-02 00:18:15.3729	ebooks/2990
181490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2990.kindle.noimages	2020-06-02 00:18:15.568882	ebooks/2990
47610	text/html	http://www.gutenberg.org/ebooks/2990.html.images	2020-06-02 00:18:15.061899	ebooks/2990
595039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29900.kindle.images	2020-06-15 00:23:53.935453	ebooks/29900
225204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29900/29900-8.txt	2009-09-03 02:59:10	ebooks/29900
88507	application/zip	http://www.gutenberg.org/files/29900/29900-8.zip	2009-09-03 02:59:12	ebooks/29900
230808	text/plain	http://www.gutenberg.org/ebooks/29900.txt.utf-8	2020-06-15 00:23:51.743505	ebooks/29900
17350	image/jpeg	http://www.gutenberg.org/cache/epub/29900/pg29900.cover.medium.jpg	2020-06-15 00:23:55.088447	ebooks/29900
143041	application/epub+zip	http://www.gutenberg.org/ebooks/29900.epub.images	2020-06-15 00:23:52.589497	ebooks/29900
95640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29900/29900-h.zip	2009-09-03 02:59:12	ebooks/29900
143042	application/epub+zip	http://www.gutenberg.org/ebooks/29900.epub.noimages	2020-06-15 00:23:53.085483	ebooks/29900
595036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29900.kindle.noimages	2020-06-15 00:23:54.785456	ebooks/29900
4613	image/jpeg	http://www.gutenberg.org/cache/epub/29900/pg29900.cover.small.jpg	2020-06-15 00:23:54.938447	ebooks/29900
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/29900.rdf	2020-06-15 00:23:55.335435	ebooks/29900
258548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29900/29900-h/29900-h.htm	2009-09-03 02:59:10	ebooks/29900
174403	application/epub+zip	http://www.gutenberg.org/ebooks/29901.epub.images	2020-06-15 00:23:56.111465	ebooks/29901
320686	text/plain	http://www.gutenberg.org/ebooks/29901.txt.utf-8	2020-06-15 00:23:55.439457	ebooks/29901
333655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29901/29901-h/29901-h.htm	2009-09-03 03:03:16	ebooks/29901
3115	image/jpeg	http://www.gutenberg.org/cache/epub/29901/pg29901.cover.small.jpg	2020-06-15 00:23:58.7254	ebooks/29901
166458	application/epub+zip	http://www.gutenberg.org/ebooks/29901.epub.noimages	2020-06-15 00:23:56.567436	ebooks/29901
132331	application/zip	http://www.gutenberg.org/files/29901/29901-h.zip	2009-09-03 03:03:16	ebooks/29901
11205	image/jpeg	http://www.gutenberg.org/cache/epub/29901/pg29901.cover.medium.jpg	2020-06-15 00:23:58.873411	ebooks/29901
122215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29901/29901-8.zip	2009-09-03 03:03:16	ebooks/29901
725075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29901.kindle.images	2020-06-15 00:23:57.561409	ebooks/29901
313991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29901/29901-8.txt	2009-09-03 03:03:14	ebooks/29901
713690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29901.kindle.noimages	2020-06-15 00:23:58.569394	ebooks/29901
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/29901.rdf	2020-06-15 00:23:59.109446	ebooks/29901
448808	application/epub+zip	http://www.gutenberg.org/ebooks/29902.epub.images	2020-06-15 00:24:00.243383	ebooks/29902
1857850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29902.kindle.images	2020-06-15 00:24:03.156387	ebooks/29902
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/29902.rdf	2020-06-15 00:24:05.726643	ebooks/29902
372877	application/zip	http://www.gutenberg.org/files/29902/29902-8.zip	2009-09-03 18:55:30	ebooks/29902
1008039	text/plain	http://www.gutenberg.org/ebooks/29902.txt.utf-8	2020-06-15 00:23:59.231474	ebooks/29902
1104503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29902/29902-h/29902-h.htm	2009-09-03 18:58:50	ebooks/29902
1857842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29902.kindle.noimages	2020-06-15 00:24:05.523617	ebooks/29902
409010	application/zip	http://www.gutenberg.org/files/29902/29902-h.zip	2009-09-03 19:01:44	ebooks/29902
1008066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29902/29902-8.txt	2009-09-03 18:55:30	ebooks/29902
2371	image/jpeg	http://www.gutenberg.org/cache/epub/29902/pg29902.cover.small.jpg	2020-06-15 00:24:05.573632	ebooks/29902
448808	application/epub+zip	http://www.gutenberg.org/ebooks/29902.epub.noimages	2020-06-15 00:24:00.785365	ebooks/29902
1008076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29902/29902.txt	2009-09-03 18:55:30	ebooks/29902
14717	image/jpeg	http://www.gutenberg.org/cache/epub/29902/pg29902.cover.medium.jpg	2020-06-15 00:24:05.617613	ebooks/29902
372858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29902/29902.zip	2009-09-03 18:55:30	ebooks/29902
553541	application/epub+zip	http://www.gutenberg.org/ebooks/29903.epub.noimages	2020-06-15 00:24:08.4606	ebooks/29903
1222780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29903/29903-8.txt	2009-09-03 16:37:40	ebooks/29903
20442	image/jpeg	http://www.gutenberg.org/cache/epub/29903/pg29903.cover.medium.jpg	2020-06-15 00:24:15.117501	ebooks/29903
1322733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29903/29903-h/29903-h.htm	2009-09-03 16:37:40	ebooks/29903
1223006	text/plain	http://www.gutenberg.org/ebooks/29903.txt.utf-8	2020-06-15 00:24:05.856625	ebooks/29903
1176822	application/zip	http://www.gutenberg.org/files/29903/29903-h.zip	2009-09-03 16:39:18	ebooks/29903
2293877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29903.kindle.noimages	2020-06-15 00:24:14.699506	ebooks/29903
1222911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29903/29903.txt	2009-09-03 16:39:06	ebooks/29903
1610226	application/epub+zip	http://www.gutenberg.org/ebooks/29903.epub.images	2020-06-15 00:24:07.503596	ebooks/29903
433951	application/zip	http://www.gutenberg.org/files/29903/29903.zip	2009-09-03 16:39:16	ebooks/29903
4835	image/jpeg	http://www.gutenberg.org/cache/epub/29903/pg29903.cover.small.jpg	2020-06-15 00:24:14.912484	ebooks/29903
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/29903.rdf	2020-06-15 00:24:15.462475	ebooks/29903
434221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29903/29903-8.zip	2009-09-03 16:39:16	ebooks/29903
4635790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29903.kindle.images	2020-06-15 00:24:11.750525	ebooks/29903
105085	application/zip	http://www.gutenberg.org/files/29904/29904.zip	2009-09-04 11:35:22	ebooks/29904
641143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29904.kindle.noimages	2020-06-15 00:24:17.962448	ebooks/29904
260528	application/epub+zip	http://www.gutenberg.org/ebooks/29904.epub.images	2020-06-15 00:24:16.078492	ebooks/29904
189848	application/zip	http://www.gutenberg.org/files/29904/29904-h.zip	2009-09-04 11:35:24	ebooks/29904
105117	application/zip	http://www.gutenberg.org/files/29904/29904-8.zip	2009-09-04 11:35:24	ebooks/29904
185073	application/epub+zip	http://www.gutenberg.org/ebooks/29904.epub.noimages	2020-06-15 00:24:16.43548	ebooks/29904
33828	image/jpeg	http://www.gutenberg.org/cache/epub/29904/pg29904.cover.medium.jpg	2020-06-15 00:24:18.012467	ebooks/29904
293644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29904/29904.txt	2009-09-04 11:31:32	ebooks/29904
334057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29904/29904-h/29904-h.htm	2009-09-04 11:33:04	ebooks/29904
293653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29904/29904-8.txt	2009-09-04 11:32:06	ebooks/29904
741382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29904.kindle.images	2020-06-15 00:24:17.189467	ebooks/29904
16792	application/rdf+xml	http://www.gutenberg.org/ebooks/29904.rdf	2020-06-15 00:24:18.08444	ebooks/29904
293634	text/plain	http://www.gutenberg.org/ebooks/29904.txt.utf-8	2020-06-15 00:24:15.566498	ebooks/29904
4645	image/jpeg	http://www.gutenberg.org/cache/epub/29904/pg29904.cover.small.jpg	2020-06-15 00:24:17.988447	ebooks/29904
336329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29905.kindle.noimages	2020-06-15 00:24:20.070421	ebooks/29905
341398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29905.kindle.images	2020-06-15 00:24:19.586434	ebooks/29905
79975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29905/29905-h/29905-h.htm	2009-09-04 05:14:18	ebooks/29905
1890489	application/octet-stream	http://www.gutenberg.org/files/29905/29905-page-images.zip	2012-02-19 23:42:00	ebooks/29905
28591	application/zip	http://www.gutenberg.org/files/29905/29905-0.zip	2009-09-04 05:14:34	ebooks/29905
4941	image/jpeg	http://www.gutenberg.org/cache/epub/29905/pg29905.cover.small.jpg	2020-06-15 00:24:20.215421	ebooks/29905
76391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29905/29905-8.txt	2009-09-04 05:14:30	ebooks/29905
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/29905.rdf	2020-06-15 00:24:20.587408	ebooks/29905
92598	application/epub+zip	http://www.gutenberg.org/ebooks/29905.epub.images	2020-06-15 00:24:18.594441	ebooks/29905
77190	text/plain; charset=utf-8	http://www.gutenberg.org/files/29905/29905-0.txt	2009-09-04 05:14:16	ebooks/29905
21316	image/jpeg	http://www.gutenberg.org/cache/epub/29905/pg29905.cover.medium.jpg	2020-06-15 00:24:20.357428	ebooks/29905
32766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29905/29905-h.zip	2009-09-04 05:14:34	ebooks/29905
89657	application/epub+zip	http://www.gutenberg.org/ebooks/29905.epub.noimages	2020-06-15 00:24:19.096433	ebooks/29905
28468	application/zip	http://www.gutenberg.org/files/29905/29905-8.zip	2009-09-04 05:14:34	ebooks/29905
302499	application/epub+zip	http://www.gutenberg.org/ebooks/29906.epub.noimages	2020-06-15 00:24:22.979387	ebooks/29906
595878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29906/29906-8.txt	2009-09-04 05:21:22	ebooks/29906
2717359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29906.kindle.images	2020-06-15 00:24:24.953362	ebooks/29906
215775	application/zip	http://www.gutenberg.org/files/29906/29906-8.zip	2009-09-04 05:27:32	ebooks/29906
215771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29906/29906.zip	2009-09-04 05:27:32	ebooks/29906
994765	application/epub+zip	http://www.gutenberg.org/ebooks/29906.epub.images	2020-06-15 00:24:22.037467	ebooks/29906
1248791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29906.kindle.noimages	2020-06-15 00:24:26.754342	ebooks/29906
676494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29906/29906-h.zip	2009-09-04 05:27:32	ebooks/29906
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/29906.rdf	2020-06-15 00:24:27.504371	ebooks/29906
20192	image/jpeg	http://www.gutenberg.org/cache/epub/29906/pg29906.cover.medium.jpg	2020-06-15 00:24:27.163349	ebooks/29906
597755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29906/29906.txt	2009-09-04 05:27:18	ebooks/29906
683425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29906/29906-h/29906-h.htm	2009-09-04 05:21:22	ebooks/29906
596547	text/plain	http://www.gutenberg.org/ebooks/29906.txt.utf-8	2020-06-15 00:24:20.700473	ebooks/29906
5010	image/jpeg	http://www.gutenberg.org/cache/epub/29906/pg29906.cover.small.jpg	2020-06-15 00:24:26.962329	ebooks/29906
1206966	text/plain	http://www.gutenberg.org/ebooks/29907.txt.utf-8	2020-06-15 00:24:27.627348	ebooks/29907
2267768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29907.kindle.noimages	2020-06-15 00:24:37.2264	ebooks/29907
429674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29907/29907.zip	2009-09-04 11:35:58	ebooks/29907
20179	image/jpeg	http://www.gutenberg.org/cache/epub/29907/pg29907.cover.medium.jpg	2020-06-15 00:24:37.732402	ebooks/29907
429502	application/zip	http://www.gutenberg.org/files/29907/29907-8.zip	2009-09-04 11:35:58	ebooks/29907
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/29907.rdf	2020-06-15 00:24:38.219387	ebooks/29907
3135423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29907.kindle.images	2020-06-15 00:24:34.048444	ebooks/29907
5000	image/jpeg	http://www.gutenberg.org/cache/epub/29907/pg29907.cover.small.jpg	2020-06-15 00:24:37.480408	ebooks/29907
694254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29907/29907-h.zip	2009-09-04 11:35:58	ebooks/29907
999472	application/epub+zip	http://www.gutenberg.org/ebooks/29907.epub.images	2020-06-15 00:24:29.585553	ebooks/29907
537898	application/epub+zip	http://www.gutenberg.org/ebooks/29907.epub.noimages	2020-06-15 00:24:30.839515	ebooks/29907
1365280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29907/29907-h/29907-h.htm	2009-09-04 11:26:24	ebooks/29907
1209332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29907/29907.txt	2009-09-04 11:28:38	ebooks/29907
1205746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29907/29907-8.txt	2009-09-04 11:26:24	ebooks/29907
55837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29908/29908-h/29908-h.htm	2020-02-05 05:24:36	ebooks/29908
64650	application/epub+zip	http://www.gutenberg.org/ebooks/29908.epub.noimages	2020-06-15 00:24:39.277373	ebooks/29908
49959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29908/29908.txt	2009-09-04 11:09:12	ebooks/29908
4391	image/jpeg	http://www.gutenberg.org/cache/epub/29908/pg29908.cover.small.jpg	2020-06-15 00:24:39.992373	ebooks/29908
259646	application/epub+zip	http://www.gutenberg.org/ebooks/29908.epub.images	2020-06-15 00:24:38.910374	ebooks/29908
15642	image/jpeg	http://www.gutenberg.org/cache/epub/29908/pg29908.cover.medium.jpg	2020-06-15 00:24:40.135361	ebooks/29908
19720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29908/29908.zip	2009-09-04 11:09:14	ebooks/29908
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/29908.rdf	2020-06-15 00:24:40.35938	ebooks/29908
49931	text/plain	http://www.gutenberg.org/ebooks/29908.txt.utf-8	2020-06-15 00:24:38.317392	ebooks/29908
170476	application/zip	http://www.gutenberg.org/files/29908/29908-h.zip	2020-02-14 09:24:54	ebooks/29908
1139997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29909.kindle.images	2020-06-15 00:24:43.602617	ebooks/29909
4478	image/jpeg	http://www.gutenberg.org/cache/epub/29909/pg29909.cover.small.jpg	2020-06-15 00:24:45.255598	ebooks/29909
527904	text/plain	http://www.gutenberg.org/ebooks/29909.txt.utf-8	2020-06-15 00:24:40.468359	ebooks/29909
202036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29909/29909.zip	2009-09-04 11:53:06	ebooks/29909
527925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29909/29909-8.txt	2009-09-04 11:53:04	ebooks/29909
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/29909.rdf	2020-06-15 00:24:45.670622	ebooks/29909
280093	application/epub+zip	http://www.gutenberg.org/ebooks/29909.epub.images	2020-06-15 00:24:41.420368	ebooks/29909
202081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29909/29909-8.zip	2009-09-04 11:53:06	ebooks/29909
223836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29909/29909-h.zip	2009-09-04 11:53:06	ebooks/29909
275039	application/epub+zip	http://www.gutenberg.org/ebooks/29909.epub.noimages	2020-06-15 00:24:42.090339	ebooks/29909
16120	image/jpeg	http://www.gutenberg.org/cache/epub/29909/pg29909.cover.medium.jpg	2020-06-15 00:24:45.414599	ebooks/29909
614116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29909/29909-h/29909-h.htm	2009-09-04 11:53:04	ebooks/29909
527916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29909/29909.txt	2009-09-04 11:53:04	ebooks/29909
1129119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29909.kindle.noimages	2020-06-15 00:24:45.095599	ebooks/29909
218488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2991.kindle.images	2020-06-02 00:18:16.236867	ebooks/2991
80715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2991/2991.txt	2006-03-31 05:33:14	ebooks/2991
56148	application/epub+zip	http://www.gutenberg.org/ebooks/2991.epub.noimages	2020-06-02 00:18:15.989904	ebooks/2991
87487	text/html; charset=us-ascii	http://www.gutenberg.org/files/2991/2991-h/2991-h.htm	2013-02-07 04:28:04	ebooks/2991
80687	text/plain	http://www.gutenberg.org/ebooks/2991.txt.utf-8	2020-06-02 00:18:15.735907	ebooks/2991
17391	image/jpeg	http://www.gutenberg.org/cache/epub/2991/pg2991.cover.medium.jpg	2020-06-02 00:18:16.533891	ebooks/2991
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/2991.rdf	2020-06-11 01:02:32.872018	ebooks/2991
56148	application/epub+zip	http://www.gutenberg.org/ebooks/2991.epub.images	2020-06-02 00:18:15.875871	ebooks/2991
30204	application/zip	http://www.gutenberg.org/files/2991/2991.zip	2006-03-31 08:10:04	ebooks/2991
218476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2991.kindle.noimages	2020-06-02 00:18:16.480874	ebooks/2991
3813	image/jpeg	http://www.gutenberg.org/cache/epub/2991/pg2991.cover.small.jpg	2020-06-02 00:18:16.50787	ebooks/2991
31436	application/zip	http://www.gutenberg.org/files/2991/2991-h.zip	2013-02-07 04:28:04	ebooks/2991
47126	text/plain	http://www.gutenberg.org/ebooks/29910.txt.utf-8	2020-06-15 00:24:45.76861	ebooks/29910
18252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29910/29910.zip	2009-09-04 17:54:36	ebooks/29910
47148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29910/29910.txt	2009-09-04 17:54:34	ebooks/29910
47157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29910/29910-8.txt	2009-09-04 17:54:34	ebooks/29910
139747	application/zip	http://www.gutenberg.org/files/29910/29910-h.zip	2009-09-04 17:54:36	ebooks/29910
62041	application/epub+zip	http://www.gutenberg.org/ebooks/29910.epub.noimages	2020-06-15 00:24:46.580593	ebooks/29910
700032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29910.kindle.images	2020-06-15 00:24:47.099571	ebooks/29910
4130	image/jpeg	http://www.gutenberg.org/cache/epub/29910/pg29910.cover.small.jpg	2020-06-15 00:24:47.680561	ebooks/29910
18269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29910/29910-8.zip	2009-09-04 17:54:36	ebooks/29910
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/29910.rdf	2020-06-15 00:24:48.049568	ebooks/29910
244359	application/epub+zip	http://www.gutenberg.org/ebooks/29910.epub.images	2020-06-15 00:24:46.200615	ebooks/29910
15663	image/jpeg	http://www.gutenberg.org/cache/epub/29910/pg29910.cover.medium.jpg	2020-06-15 00:24:47.824608	ebooks/29910
253113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29910.kindle.noimages	2020-06-15 00:24:47.537581	ebooks/29910
50461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29910/29910-h/29910-h.htm	2009-09-04 17:54:34	ebooks/29910
690205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29911.kindle.noimages	2020-06-15 00:24:58.169436	ebooks/29911
8147097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29911/29911-h.zip	2009-09-04 18:31:32	ebooks/29911
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/29911.rdf	2020-06-15 00:24:58.821424	ebooks/29911
305257	text/plain	http://www.gutenberg.org/ebooks/29911.txt.utf-8	2020-06-15 00:24:48.157596	ebooks/29911
196447	application/epub+zip	http://www.gutenberg.org/ebooks/29911.epub.noimages	2020-06-15 00:24:52.488502	ebooks/29911
120416	application/zip	http://www.gutenberg.org/files/29911/29911.zip	2009-09-04 18:31:28	ebooks/29911
32514	image/jpeg	http://www.gutenberg.org/cache/epub/29911/pg29911.cover.medium.jpg	2020-06-15 00:24:58.530444	ebooks/29911
120475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29911/29911-8.zip	2009-09-04 18:31:28	ebooks/29911
305257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29911/29911.txt	2009-09-04 18:31:02	ebooks/29911
6656	image/jpeg	http://www.gutenberg.org/cache/epub/29911/pg29911.cover.small.jpg	2020-06-15 00:24:58.344426	ebooks/29911
10870690	application/epub+zip	http://www.gutenberg.org/ebooks/29911.epub.images	2020-06-15 00:24:50.693555	ebooks/29911
363789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29911/29911-h/29911-h.htm	2009-09-04 18:31:02	ebooks/29911
19804376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29911.kindle.images	2020-06-15 00:24:57.167447	ebooks/29911
305263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29911/29911-8.txt	2009-09-04 18:31:02	ebooks/29911
547216	text/html; charset=utf-8	http://www.gutenberg.org/files/29912/29912-h/29912-h.html	2009-09-05 06:08:36	ebooks/29912
4801	image/jpeg	http://www.gutenberg.org/cache/epub/29912/pg29912.cover.small.jpg	2020-06-15 00:25:03.44736	ebooks/29912
139172	application/zip	http://www.gutenberg.org/files/29912/29912-8.zip	2009-09-05 06:09:03	ebooks/29912
304892	application/zip	http://www.gutenberg.org/files/29912/29912-pdf.zip	2009-09-05 06:09:03	ebooks/29912
19760	application/rdf+xml	http://www.gutenberg.org/ebooks/29912.rdf	2020-06-15 00:25:03.889388	ebooks/29912
139148	application/zip	http://www.gutenberg.org/files/29912/29912.zip	2009-09-05 06:09:03	ebooks/29912
384464	application/prs.tei	http://www.gutenberg.org/files/29912/29912-tei/29912-tei.tei	2009-09-05 06:09:03	ebooks/29912
234370	application/epub+zip	http://www.gutenberg.org/ebooks/29912.epub.images	2020-06-15 00:24:59.587438	ebooks/29912
20022	image/jpeg	http://www.gutenberg.org/cache/epub/29912/pg29912.cover.medium.jpg	2020-06-15 00:25:03.6114	ebooks/29912
376604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29912/29912.txt	2009-09-05 06:09:03	ebooks/29912
157449	application/zip	http://www.gutenberg.org/files/29912/29912-h.zip	2009-09-05 06:08:36	ebooks/29912
139436	application/zip	http://www.gutenberg.org/files/29912/29912-0.zip	2009-09-05 06:08:46	ebooks/29912
376868	text/plain; charset=utf-8	http://www.gutenberg.org/files/29912/29912-0.txt	2009-09-05 06:08:46	ebooks/29912
991284	application/pdf	http://www.gutenberg.org/files/29912/29912-pdf.pdf	2009-09-05 06:09:03	ebooks/29912
979902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29912.kindle.images	2020-06-15 00:25:01.771387	ebooks/29912
234369	application/epub+zip	http://www.gutenberg.org/ebooks/29912.epub.noimages	2020-06-15 00:25:00.257422	ebooks/29912
979885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29912.kindle.noimages	2020-06-15 00:25:03.279365	ebooks/29912
138505	application/prs.tei	http://www.gutenberg.org/files/29912/29912-tei.zip	2009-09-05 06:09:03	ebooks/29912
376590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29912/29912-8.txt	2009-09-05 06:09:03	ebooks/29912
1785541	application/pdf	http://www.gutenberg.org/files/29913/29913-pdf.zip	2009-09-06 09:38:07	ebooks/29913
1089168	application/prs.tex	http://www.gutenberg.org/files/29913/29913-t.zip	2009-09-06 09:38:07	ebooks/29913
2076062	application/pdf	http://www.gutenberg.org/files/29913/29913-pdf.pdf	2009-09-06 09:38:07	ebooks/29913
748045	application/prs.tex	http://www.gutenberg.org/files/29913/29913-t/29913-t.tex	2009-09-06 09:38:07	ebooks/29913
357750	application/pdf	http://www.gutenberg.org/files/29914/29914-pdf.zip	2009-09-06 10:01:48	ebooks/29914
262779	application/prs.tex	http://www.gutenberg.org/files/29914/29914-t/29914-t.tex	2009-09-06 10:01:48	ebooks/29914
496399	application/pdf	http://www.gutenberg.org/files/29914/29914-pdf.pdf	2009-09-06 10:01:48	ebooks/29914
104727	application/zip	http://www.gutenberg.org/files/29914/29914-t.zip	2009-09-06 10:01:48	ebooks/29914
178911	application/epub+zip	http://www.gutenberg.org/ebooks/29915.epub.images	2020-06-15 00:25:04.611354	ebooks/29915
23436	image/jpeg	http://www.gutenberg.org/cache/epub/29915/pg29915.cover.medium.jpg	2020-06-15 00:25:06.716323	ebooks/29915
86845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29915/29915-8.txt	2009-09-05 07:12:32	ebooks/29915
28299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29915/29915.zip	2009-09-05 07:12:32	ebooks/29915
88987	application/zip	http://www.gutenberg.org/files/29915/29915-h.zip	2009-09-05 07:12:34	ebooks/29915
91899	application/epub+zip	http://www.gutenberg.org/ebooks/29915.epub.noimages	2020-06-15 00:25:05.148349	ebooks/29915
345415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29915.kindle.noimages	2020-06-15 00:25:06.41832	ebooks/29915
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/29915.rdf	2020-06-15 00:25:06.951343	ebooks/29915
100429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29915/29915-h/29915-h.htm	2009-09-05 07:12:32	ebooks/29915
86836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29915/29915.txt	2009-09-05 07:12:32	ebooks/29915
28324	application/zip	http://www.gutenberg.org/files/29915/29915-8.zip	2009-09-05 07:12:32	ebooks/29915
5393	image/jpeg	http://www.gutenberg.org/cache/epub/29915/pg29915.cover.small.jpg	2020-06-15 00:25:06.56734	ebooks/29915
484411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29915.kindle.images	2020-06-15 00:25:05.791384	ebooks/29915
86850	text/plain	http://www.gutenberg.org/ebooks/29915.txt.utf-8	2020-06-15 00:25:03.991363	ebooks/29915
794701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29916/29916-8.txt	2009-09-06 09:33:20	ebooks/29916
14622	image/jpeg	http://www.gutenberg.org/cache/epub/29916/pg29916.cover.medium.jpg	2020-06-15 00:25:13.147464	ebooks/29916
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/29916.rdf	2020-06-15 00:25:13.423431	ebooks/29916
387846	application/epub+zip	http://www.gutenberg.org/ebooks/29916.epub.images	2020-06-15 00:25:08.213536	ebooks/29916
310278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29916/29916-h.zip	2009-09-06 09:34:06	ebooks/29916
301604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29916/29916.zip	2009-09-06 09:34:04	ebooks/29916
1566614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29916.kindle.noimages	2020-06-15 00:25:12.795439	ebooks/29916
794693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29916/29916.txt	2009-09-05 12:13:34	ebooks/29916
387846	application/epub+zip	http://www.gutenberg.org/ebooks/29916.epub.noimages	2020-06-15 00:25:08.970585	ebooks/29916
3606	image/jpeg	http://www.gutenberg.org/cache/epub/29916/pg29916.cover.small.jpg	2020-06-15 00:25:12.973437	ebooks/29916
301805	application/zip	http://www.gutenberg.org/files/29916/29916-8.zip	2009-09-06 09:34:04	ebooks/29916
849193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29916/29916-h/29916-h.htm	2009-09-06 06:42:36	ebooks/29916
1566622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29916.kindle.images	2020-06-15 00:25:10.872465	ebooks/29916
795039	text/plain	http://www.gutenberg.org/ebooks/29916.txt.utf-8	2020-06-15 00:25:07.067321	ebooks/29916
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/29917.rdf	2020-06-15 00:25:19.444362	ebooks/29917
306066	application/epub+zip	http://www.gutenberg.org/ebooks/29917.epub.images	2020-06-15 00:25:14.425475	ebooks/29917
290422	application/epub+zip	http://www.gutenberg.org/ebooks/29917.epub.noimages	2020-06-15 00:25:15.96841	ebooks/29917
6635	image/jpeg	http://www.gutenberg.org/cache/epub/29917/pg29917.cover.small.jpg	2020-06-15 00:25:19.015384	ebooks/29917
210444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29917/29917.zip	2009-09-06 10:54:53	ebooks/29917
569617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29917/29917.txt	2009-09-06 10:54:53	ebooks/29917
569635	text/plain	http://www.gutenberg.org/ebooks/29917.txt.utf-8	2020-06-15 00:25:13.537493	ebooks/29917
1196948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29917.kindle.images	2020-06-15 00:25:17.584404	ebooks/29917
1088148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29917.kindle.noimages	2020-06-15 00:25:18.849399	ebooks/29917
638461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29917/29917-h/29917-h.htm	2009-09-06 10:56:41	ebooks/29917
569583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29917/29917-8.txt	2009-09-06 10:54:53	ebooks/29917
210575	application/zip	http://www.gutenberg.org/files/29917/29917-8.zip	2009-09-06 10:54:53	ebooks/29917
223104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29917/29917-h.zip	2009-09-06 10:58:17	ebooks/29917
33760	image/jpeg	http://www.gutenberg.org/cache/epub/29917/pg29917.cover.medium.jpg	2020-06-15 00:25:19.178369	ebooks/29917
1074153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29918.kindle.noimages	2020-06-15 00:25:24.208612	ebooks/29918
4701	image/jpeg	http://www.gutenberg.org/cache/epub/29918/pg29918.cover.small.jpg	2020-06-15 00:25:24.3786	ebooks/29918
469854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29918/29918-8.txt	2009-09-06 08:05:50	ebooks/29918
521412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29918/29918-h/29918-h.htm	2009-09-06 08:05:52	ebooks/29918
273637	application/epub+zip	http://www.gutenberg.org/ebooks/29918.epub.noimages	2020-06-15 00:25:21.371337	ebooks/29918
1074161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29918.kindle.images	2020-06-15 00:25:22.792625	ebooks/29918
482323	text/plain	http://www.gutenberg.org/ebooks/29918.txt.utf-8	2020-06-15 00:25:19.555389	ebooks/29918
197019	application/zip	http://www.gutenberg.org/files/29918/29918-h.zip	2009-09-06 08:05:52	ebooks/29918
20612	image/jpeg	http://www.gutenberg.org/cache/epub/29918/pg29918.cover.medium.jpg	2020-06-15 00:25:24.543598	ebooks/29918
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/29918.rdf	2020-06-15 00:25:24.813586	ebooks/29918
186195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29918/29918-8.zip	2009-09-06 08:05:52	ebooks/29918
273637	application/epub+zip	http://www.gutenberg.org/ebooks/29918.epub.images	2020-06-15 00:25:20.585343	ebooks/29918
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/29919.rdf	2020-06-15 00:25:29.128559	ebooks/29919
180144	application/zip	http://www.gutenberg.org/files/29919/29919.zip	2015-07-02 08:36:46	ebooks/29919
684485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29919/29919-h.zip	2015-07-02 08:36:46	ebooks/29919
998534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29919.kindle.noimages	2020-06-15 00:25:28.898569	ebooks/29919
475692	text/plain	http://www.gutenberg.org/ebooks/29919.txt.utf-8	2020-06-15 00:25:24.925618	ebooks/29919
2485651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29919.kindle.images	2020-06-15 00:25:27.740561	ebooks/29919
180174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29919/29919-8.zip	2015-07-02 08:36:46	ebooks/29919
475706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29919/29919.txt	2015-07-02 08:36:18	ebooks/29919
1199887	application/epub+zip	http://www.gutenberg.org/ebooks/29919.epub.images	2020-06-15 00:25:25.763621	ebooks/29919
45038	image/jpeg	http://www.gutenberg.org/cache/epub/29919/pg29919.cover.medium.jpg	2020-06-15 00:25:29.004537	ebooks/29919
6636	image/jpeg	http://www.gutenberg.org/cache/epub/29919/pg29919.cover.small.jpg	2020-06-15 00:25:28.952562	ebooks/29919
267018	application/epub+zip	http://www.gutenberg.org/ebooks/29919.epub.noimages	2020-06-15 00:25:26.190596	ebooks/29919
475715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29919/29919-8.txt	2015-07-02 08:36:18	ebooks/29919
527249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29919/29919-h/29919-h.htm	2015-07-02 08:36:18	ebooks/29919
65370	application/epub+zip	http://www.gutenberg.org/ebooks/2992.epub.noimages	2020-06-02 00:18:17.039869	ebooks/2992
14722	image/jpeg	http://www.gutenberg.org/cache/epub/2992/pg2992.cover.medium.jpg	2020-06-02 00:18:17.984851	ebooks/2992
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/2992.rdf	2020-06-11 01:02:32.898019	ebooks/2992
289350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2992.kindle.noimages	2020-06-02 00:18:17.923849	ebooks/2992
43726	application/zip	http://www.gutenberg.org/files/2992/2992.zip	2008-12-25 00:49:56	ebooks/2992
128168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2992/2992.txt	2008-12-25 00:49:10	ebooks/2992
4301	image/jpeg	http://www.gutenberg.org/cache/epub/2992/pg2992.cover.small.jpg	2020-06-02 00:18:17.954861	ebooks/2992
174791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2992/2992-h/2992-h.htm	2013-02-07 07:05:10	ebooks/2992
289363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2992.kindle.images	2020-06-02 00:18:17.477859	ebooks/2992
65371	application/epub+zip	http://www.gutenberg.org/ebooks/2992.epub.images	2020-06-02 00:18:16.888889	ebooks/2992
128140	text/plain	http://www.gutenberg.org/ebooks/2992.txt.utf-8	2020-06-02 00:18:16.645878	ebooks/2992
47017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2992/2992-h.zip	2013-02-07 07:05:10	ebooks/2992
236922	application/zip	http://www.gutenberg.org/files/29920/29920-h.zip	2009-09-06 08:07:34	ebooks/29920
19032	image/jpeg	http://www.gutenberg.org/cache/epub/29920/pg29920.cover.medium.jpg	2020-06-15 00:25:33.792473	ebooks/29920
303510	application/epub+zip	http://www.gutenberg.org/ebooks/29920.epub.images	2020-06-15 00:25:30.057582	ebooks/29920
557345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29920/29920-8.txt	2009-09-06 08:07:30	ebooks/29920
579353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29920/29920-h/29920-h.htm	2009-09-06 08:07:32	ebooks/29920
567902	text/plain	http://www.gutenberg.org/ebooks/29920.txt.utf-8	2020-06-15 00:25:29.245541	ebooks/29920
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/29920.rdf	2020-06-15 00:25:34.038501	ebooks/29920
295595	application/epub+zip	http://www.gutenberg.org/ebooks/29920.epub.noimages	2020-06-15 00:25:30.630609	ebooks/29920
4990	image/jpeg	http://www.gutenberg.org/cache/epub/29920/pg29920.cover.small.jpg	2020-06-15 00:25:33.636472	ebooks/29920
1208331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29920.kindle.noimages	2020-06-15 00:25:33.47548	ebooks/29920
225676	application/zip	http://www.gutenberg.org/files/29920/29920-8.zip	2009-09-06 08:07:34	ebooks/29920
1219922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29920.kindle.images	2020-06-15 00:25:32.042512	ebooks/29920
327410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29921/29921-8.txt	2009-09-06 12:29:46	ebooks/29921
201433	application/epub+zip	http://www.gutenberg.org/ebooks/29921.epub.noimages	2020-06-15 00:25:35.471447	ebooks/29921
327435	text/plain	http://www.gutenberg.org/ebooks/29921.txt.utf-8	2020-06-15 00:25:34.144474	ebooks/29921
14802	image/jpeg	http://www.gutenberg.org/cache/epub/29921/pg29921.cover.medium.jpg	2020-06-15 00:25:38.261433	ebooks/29921
201963	application/epub+zip	http://www.gutenberg.org/ebooks/29921.epub.images	2020-06-15 00:25:34.911483	ebooks/29921
327456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29921/29921.txt	2009-09-06 12:29:46	ebooks/29921
383764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29921/29921-h/29921-h.htm	2009-09-06 12:31:54	ebooks/29921
127318	application/zip	http://www.gutenberg.org/files/29921/29921-8.zip	2009-09-06 12:29:46	ebooks/29921
127254	application/zip	http://www.gutenberg.org/files/29921/29921.zip	2009-09-06 12:29:46	ebooks/29921
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/29921.rdf	2020-06-15 00:25:38.587433	ebooks/29921
3862	image/jpeg	http://www.gutenberg.org/cache/epub/29921/pg29921.cover.small.jpg	2020-06-15 00:25:38.074416	ebooks/29921
139967	application/zip	http://www.gutenberg.org/files/29921/29921-h.zip	2009-09-06 12:34:07	ebooks/29921
784575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29921.kindle.noimages	2020-06-15 00:25:37.883423	ebooks/29921
785989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29921.kindle.images	2020-06-15 00:25:36.672443	ebooks/29921
3781905	application/zip	http://www.gutenberg.org/files/29922/29922-h.zip	2009-09-07 03:56:50	ebooks/29922
6514930	application/epub+zip	http://www.gutenberg.org/ebooks/29922.epub.images	2020-06-15 00:25:40.508404	ebooks/29922
380516	text/plain	http://www.gutenberg.org/ebooks/29922.txt.utf-8	2020-06-15 00:25:38.698423	ebooks/29922
6272	image/jpeg	http://www.gutenberg.org/cache/epub/29922/pg29922.cover.small.jpg	2020-06-15 00:25:46.718345	ebooks/29922
223112	application/epub+zip	http://www.gutenberg.org/ebooks/29922.epub.noimages	2020-06-15 00:25:42.13937	ebooks/29922
432351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29922/29922-h/29922-h.htm	2009-09-07 03:56:46	ebooks/29922
12241171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29922.kindle.images	2020-06-15 00:25:45.470324	ebooks/29922
800488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29922.kindle.noimages	2020-06-15 00:25:46.529318	ebooks/29922
372306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29922/29922-8.txt	2009-09-07 03:56:44	ebooks/29922
132009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29922/29922-8.zip	2009-09-07 03:56:50	ebooks/29922
29650	image/jpeg	http://www.gutenberg.org/cache/epub/29922/pg29922.cover.medium.jpg	2020-06-15 00:25:46.90652	ebooks/29922
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/29922.rdf	2020-06-15 00:25:47.217508	ebooks/29922
168613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29923/29923-8.txt	2009-09-07 04:02:52	ebooks/29923
29354	image/jpeg	http://www.gutenberg.org/cache/epub/29923/pg29923.cover.medium.jpg	2020-06-15 00:25:51.754448	ebooks/29923
6219	image/jpeg	http://www.gutenberg.org/cache/epub/29923/pg29923.cover.small.jpg	2020-06-15 00:25:51.590458	ebooks/29923
421755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29923.kindle.noimages	2020-06-15 00:25:51.426444	ebooks/29923
205501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29923/29923-h/29923-h.htm	2009-09-07 04:02:54	ebooks/29923
2413662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29923.kindle.images	2020-06-15 00:25:50.819452	ebooks/29923
686549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29923/29923-h.zip	2009-09-07 04:02:56	ebooks/29923
130617	application/epub+zip	http://www.gutenberg.org/ebooks/29923.epub.noimages	2020-06-15 00:25:49.677481	ebooks/29923
54620	application/zip	http://www.gutenberg.org/files/29923/29923-8.zip	2009-09-07 04:02:56	ebooks/29923
171872	text/plain	http://www.gutenberg.org/ebooks/29923.txt.utf-8	2020-06-15 00:25:47.323543	ebooks/29923
1218727	application/epub+zip	http://www.gutenberg.org/ebooks/29923.epub.images	2020-06-15 00:25:48.219526	ebooks/29923
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/29923.rdf	2020-06-15 00:25:52.014435	ebooks/29923
1439466	application/epub+zip	http://www.gutenberg.org/ebooks/29924.epub.images	2020-06-15 00:25:53.060449	ebooks/29924
54341	application/zip	http://www.gutenberg.org/files/29924/29924-8.zip	2009-09-07 04:09:02	ebooks/29924
124981	application/epub+zip	http://www.gutenberg.org/ebooks/29924.epub.noimages	2020-06-15 00:25:54.502416	ebooks/29924
810268	application/zip	http://www.gutenberg.org/files/29924/29924-h.zip	2009-09-07 04:09:02	ebooks/29924
401619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29924.kindle.noimages	2020-06-15 00:25:56.314381	ebooks/29924
22155	image/jpeg	http://www.gutenberg.org/cache/epub/29924/pg29924.cover.medium.jpg	2020-06-15 00:25:56.63739	ebooks/29924
205422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29924/29924-h/29924-h.htm	2009-09-07 04:09:02	ebooks/29924
169518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29924/29924-8.txt	2009-09-07 04:09:00	ebooks/29924
3019735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29924.kindle.images	2020-06-15 00:25:55.724395	ebooks/29924
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/29924.rdf	2020-06-15 00:25:56.894376	ebooks/29924
4899	image/jpeg	http://www.gutenberg.org/cache/epub/29924/pg29924.cover.small.jpg	2020-06-15 00:25:56.476379	ebooks/29924
172895	text/plain	http://www.gutenberg.org/ebooks/29924.txt.utf-8	2020-06-15 00:25:52.135448	ebooks/29924
90154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29925/29925-8.zip	2009-09-07 04:15:36	ebooks/29925
3435273	application/epub+zip	http://www.gutenberg.org/ebooks/29925.epub.images	2020-06-15 00:25:58.231358	ebooks/29925
572224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29925.kindle.noimages	2020-06-15 00:26:02.634597	ebooks/29925
5940	image/jpeg	http://www.gutenberg.org/cache/epub/29925/pg29925.cover.small.jpg	2020-06-15 00:26:02.805615	ebooks/29925
6493035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29925.kindle.images	2020-06-15 00:26:01.873607	ebooks/29925
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/29925.rdf	2020-06-15 00:26:03.249612	ebooks/29925
297363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29925/29925-h/29925-h.htm	2009-09-07 04:15:34	ebooks/29925
253372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29925/29925-8.txt	2009-09-07 04:15:32	ebooks/29925
258858	text/plain	http://www.gutenberg.org/ebooks/29925.txt.utf-8	2020-06-15 00:25:56.999407	ebooks/29925
165486	application/epub+zip	http://www.gutenberg.org/ebooks/29925.epub.noimages	2020-06-15 00:25:59.739339	ebooks/29925
30714	image/jpeg	http://www.gutenberg.org/cache/epub/29925/pg29925.cover.medium.jpg	2020-06-15 00:26:02.974601	ebooks/29925
1972932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29925/29925-h.zip	2009-09-07 04:15:36	ebooks/29925
15470	image/jpeg	http://www.gutenberg.org/cache/epub/29926/pg29926.cover.medium.jpg	2020-06-15 00:26:05.872572	ebooks/29926
51089	application/zip	http://www.gutenberg.org/files/29926/29926-h.zip	2009-09-07 04:21:22	ebooks/29926
102657	application/epub+zip	http://www.gutenberg.org/ebooks/29926.epub.images	2020-06-15 00:26:03.869595	ebooks/29926
398272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29926.kindle.noimages	2020-06-15 00:26:05.578566	ebooks/29926
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/29926.rdf	2020-06-15 00:26:06.106554	ebooks/29926
147535	text/plain	http://www.gutenberg.org/ebooks/29926.txt.utf-8	2020-06-15 00:26:03.350588	ebooks/29926
102656	application/epub+zip	http://www.gutenberg.org/ebooks/29926.epub.noimages	2020-06-15 00:26:04.397593	ebooks/29926
51630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29926/29926-8.zip	2009-09-07 04:21:22	ebooks/29926
51613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29926/29926.zip	2009-09-07 04:21:22	ebooks/29926
147558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29926/29926.txt	2009-09-07 04:21:22	ebooks/29926
154203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29926/29926-h/29926-h.htm	2009-09-07 04:21:22	ebooks/29926
147567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29926/29926-8.txt	2009-09-07 04:21:22	ebooks/29926
3646	image/jpeg	http://www.gutenberg.org/cache/epub/29926/pg29926.cover.small.jpg	2020-06-15 00:26:05.726559	ebooks/29926
398277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29926.kindle.images	2020-06-15 00:26:04.985571	ebooks/29926
66233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29927/29927-8.zip	2009-09-07 05:01:48	ebooks/29927
66209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29927/29927.zip	2009-09-07 05:01:48	ebooks/29927
500712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29927.kindle.noimages	2020-06-15 00:26:09.174514	ebooks/29927
166725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29927/29927.txt	2009-09-07 05:01:48	ebooks/29927
4006	image/jpeg	http://www.gutenberg.org/cache/epub/29927/pg29927.cover.small.jpg	2020-06-15 00:26:09.340531	ebooks/29927
191947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29927/29927-h/29927-h.htm	2009-09-07 05:01:48	ebooks/29927
166697	text/plain	http://www.gutenberg.org/ebooks/29927.txt.utf-8	2020-06-15 00:26:06.209579	ebooks/29927
382434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29927/29927-h.zip	2009-09-07 05:01:48	ebooks/29927
130664	application/epub+zip	http://www.gutenberg.org/ebooks/29927.epub.noimages	2020-06-15 00:26:07.460564	ebooks/29927
17204	image/jpeg	http://www.gutenberg.org/cache/epub/29927/pg29927.cover.medium.jpg	2020-06-15 00:26:09.504532	ebooks/29927
1426173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29927.kindle.images	2020-06-15 00:26:08.392529	ebooks/29927
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/29927.rdf	2020-06-15 00:26:09.77553	ebooks/29927
721621	application/epub+zip	http://www.gutenberg.org/ebooks/29927.epub.images	2020-06-15 00:26:06.939551	ebooks/29927
166719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29927/29927-8.txt	2009-09-07 05:01:48	ebooks/29927
8010911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29928.kindle.images	2020-06-15 00:26:12.709473	ebooks/29928
3027	image/jpeg	http://www.gutenberg.org/cache/epub/29928/pg29928.cover.small.jpg	2020-06-15 00:26:13.086479	ebooks/29928
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/29928.rdf	2020-06-15 00:26:13.176466	ebooks/29928
286491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29928.kindle.noimages	2020-06-15 00:26:13.058467	ebooks/29928
70584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29928/29928.txt	2009-09-07 09:23:19	ebooks/29928
3277967	application/epub+zip	http://www.gutenberg.org/ebooks/29928.epub.images	2020-06-15 00:26:10.553498	ebooks/29928
70577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29928/29928-8.txt	2009-09-07 09:23:19	ebooks/29928
27393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29928/29928-8.zip	2009-09-07 09:23:19	ebooks/29928
92341	application/epub+zip	http://www.gutenberg.org/ebooks/29928.epub.noimages	2020-06-15 00:26:10.870501	ebooks/29928
93375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29928/29928-h/29928-h.htm	2009-09-07 09:24:55	ebooks/29928
70549	text/plain	http://www.gutenberg.org/ebooks/29928.txt.utf-8	2020-06-15 00:26:09.876524	ebooks/29928
27384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29928/29928.zip	2009-09-07 09:23:19	ebooks/29928
20247	image/jpeg	http://www.gutenberg.org/cache/epub/29928/pg29928.cover.medium.jpg	2020-06-15 00:26:13.113471	ebooks/29928
1915780	application/zip	http://www.gutenberg.org/files/29928/29928-h.zip	2009-09-07 09:27:40	ebooks/29928
188864	application/epub+zip	http://www.gutenberg.org/ebooks/29929.epub.images	2020-06-15 00:26:13.970473	ebooks/29929
137472	application/zip	http://www.gutenberg.org/files/29929/29929-h.zip	2009-09-07 10:00:23	ebooks/29929
338363	text/plain	http://www.gutenberg.org/ebooks/29929.txt.utf-8	2020-06-15 00:26:13.283478	ebooks/29929
16175	application/rdf+xml	http://www.gutenberg.org/ebooks/29929.rdf	2020-06-15 00:26:17.089444	ebooks/29929
742016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29929.kindle.noimages	2020-06-15 00:26:16.534422	ebooks/29929
13443	image/jpeg	http://www.gutenberg.org/cache/epub/29929/pg29929.cover.medium.jpg	2020-06-15 00:26:16.842442	ebooks/29929
742028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29929.kindle.images	2020-06-15 00:26:15.523501	ebooks/29929
130590	application/zip	http://www.gutenberg.org/files/29929/29929-8.zip	2009-09-07 09:49:21	ebooks/29929
338390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29929/29929-8.txt	2009-09-07 09:49:21	ebooks/29929
188864	application/epub+zip	http://www.gutenberg.org/ebooks/29929.epub.noimages	2020-06-15 00:26:14.506486	ebooks/29929
369466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29929/29929-h/29929-h.htm	2009-09-07 09:53:41	ebooks/29929
338406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29929/29929.txt	2009-09-07 09:49:21	ebooks/29929
3515	image/jpeg	http://www.gutenberg.org/cache/epub/29929/pg29929.cover.small.jpg	2020-06-15 00:26:16.688428	ebooks/29929
130584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29929/29929.zip	2009-09-07 09:49:22	ebooks/29929
3575	image/jpeg	http://www.gutenberg.org/cache/epub/2993/pg2993.cover.small.jpg	2020-06-02 00:18:18.944833	ebooks/2993
96177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2993/2993.txt	2007-05-01 09:18:01	ebooks/2993
13960	image/jpeg	http://www.gutenberg.org/cache/epub/2993/pg2993.cover.medium.jpg	2020-06-02 00:18:18.970873	ebooks/2993
57924	application/epub+zip	http://www.gutenberg.org/ebooks/2993.epub.images	2020-06-02 00:18:18.256844	ebooks/2993
237760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2993.kindle.images	2020-06-02 00:18:18.630835	ebooks/2993
37979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2993/2993.zip	2007-05-01 09:18:01	ebooks/2993
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/2993.rdf	2020-06-11 01:02:32.924026	ebooks/2993
96178	text/plain	http://www.gutenberg.org/ebooks/2993.txt.utf-8	2020-06-02 00:18:18.111861	ebooks/2993
102350	text/html	http://www.gutenberg.org/files/2993/2993-h/2993-h.htm	2007-05-01 09:16:16	ebooks/2993
237752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2993.kindle.noimages	2020-06-02 00:18:18.91784	ebooks/2993
57924	application/epub+zip	http://www.gutenberg.org/ebooks/2993.epub.noimages	2020-06-02 00:18:18.343853	ebooks/2993
39386	text/html	http://www.gutenberg.org/files/2993/2993-h.zip	2007-05-01 09:18:01	ebooks/2993
1432754	application/zip	http://www.gutenberg.org/files/29930/29930-h.zip	2009-09-07 17:36:40	ebooks/29930
4353551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29930.kindle.images	2020-06-15 00:26:30.590446	ebooks/29930
74522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29930/29930-8.txt	2009-09-07 17:36:36	ebooks/29930
1514369	application/epub+zip	http://www.gutenberg.org/ebooks/29930.epub.images	2020-06-15 00:26:21.485384	ebooks/29930
29753	image/jpeg	http://www.gutenberg.org/cache/epub/29930/pg29930.cover.medium.jpg	2020-06-15 00:26:31.570427	ebooks/29930
74502	text/plain	http://www.gutenberg.org/ebooks/29930.txt.utf-8	2020-06-15 00:26:17.191424	ebooks/29930
389310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29930.kindle.noimages	2020-06-15 00:26:31.251452	ebooks/29930
92485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29930/29930-h/29930-h.htm	2009-09-07 17:36:36	ebooks/29930
6231	image/jpeg	http://www.gutenberg.org/cache/epub/29930/pg29930.cover.small.jpg	2020-06-15 00:26:31.41147	ebooks/29930
74514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29930/29930.txt	2009-09-07 17:36:36	ebooks/29930
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/29930.rdf	2020-06-15 00:26:31.827426	ebooks/29930
31785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29930/29930.zip	2009-09-07 17:36:40	ebooks/29930
114166	application/epub+zip	http://www.gutenberg.org/ebooks/29930.epub.noimages	2020-06-15 00:26:22.121366	ebooks/29930
31828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29930/29930-8.zip	2009-09-07 17:36:40	ebooks/29930
16351	image/jpeg	http://www.gutenberg.org/cache/epub/29931/pg29931.cover.medium.jpg	2020-06-15 00:26:34.158457	ebooks/29931
274246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29931.kindle.noimages	2020-06-15 00:26:33.874401	ebooks/29931
51604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29931/29931.txt	2009-09-07 17:37:30	ebooks/29931
4541	image/jpeg	http://www.gutenberg.org/cache/epub/29931/pg29931.cover.small.jpg	2020-06-15 00:26:34.016419	ebooks/29931
756057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29931.kindle.images	2020-06-15 00:26:33.406405	ebooks/29931
162215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29931/29931-h.zip	2009-09-07 17:37:32	ebooks/29931
20159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29931/29931.zip	2009-09-07 17:37:32	ebooks/29931
267192	application/epub+zip	http://www.gutenberg.org/ebooks/29931.epub.images	2020-06-15 00:26:32.419428	ebooks/29931
66658	application/epub+zip	http://www.gutenberg.org/ebooks/29931.epub.noimages	2020-06-15 00:26:32.790418	ebooks/29931
55961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29931/29931-h/29931-h.htm	2009-09-07 17:37:30	ebooks/29931
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/29931.rdf	2020-06-15 00:26:34.380406	ebooks/29931
51576	text/plain	http://www.gutenberg.org/ebooks/29931.txt.utf-8	2020-06-15 00:26:31.923442	ebooks/29931
690402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29932/29932-8.txt	2009-09-09 17:20:26	ebooks/29932
690404	text/plain	http://www.gutenberg.org/ebooks/29932.txt.utf-8	2020-06-15 00:26:34.491416	ebooks/29932
2732	image/jpeg	http://www.gutenberg.org/cache/epub/29932/pg29932.cover.small.jpg	2020-06-15 00:26:39.120365	ebooks/29932
1388839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29932.kindle.noimages	2020-06-15 00:26:39.08238	ebooks/29932
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/29932.rdf	2020-06-15 00:26:39.234351	ebooks/29932
21965	image/jpeg	http://www.gutenberg.org/cache/epub/29932/pg29932.cover.medium.jpg	2020-06-15 00:26:39.153399	ebooks/29932
748697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29932/29932-h/29932-h.htm	2009-09-09 17:20:28	ebooks/29932
1804347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29932.kindle.images	2020-06-15 00:26:37.454354	ebooks/29932
408872	application/zip	http://www.gutenberg.org/files/29932/29932-h.zip	2009-09-09 17:20:28	ebooks/29932
267961	application/zip	http://www.gutenberg.org/files/29932/29932.zip	2009-09-09 17:20:28	ebooks/29932
363947	application/epub+zip	http://www.gutenberg.org/ebooks/29932.epub.noimages	2020-06-15 00:26:35.791445	ebooks/29932
268024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29932/29932-8.zip	2009-09-09 17:20:28	ebooks/29932
525758	application/epub+zip	http://www.gutenberg.org/ebooks/29932.epub.images	2020-06-15 00:26:35.248414	ebooks/29932
690395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29932/29932.txt	2009-09-09 17:20:28	ebooks/29932
71075	application/zip	http://www.gutenberg.org/files/29933/29933-8.zip	2009-09-08 05:09:34	ebooks/29933
215897	text/plain	http://www.gutenberg.org/ebooks/29933.txt.utf-8	2020-06-15 00:26:39.341341	ebooks/29933
477422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29933.kindle.noimages	2020-06-15 00:26:44.617569	ebooks/29933
251582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29933/29933-h/29933-h.htm	2009-09-08 05:09:32	ebooks/29933
5720630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29933.kindle.images	2020-06-15 00:26:43.958576	ebooks/29933
6652	image/jpeg	http://www.gutenberg.org/cache/epub/29933/pg29933.cover.small.jpg	2020-06-15 00:26:44.782579	ebooks/29933
1597179	application/zip	http://www.gutenberg.org/files/29933/29933-h.zip	2009-09-08 05:09:34	ebooks/29933
31825	image/jpeg	http://www.gutenberg.org/cache/epub/29933/pg29933.cover.medium.jpg	2020-06-15 00:26:44.945601	ebooks/29933
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/29933.rdf	2020-06-15 00:26:45.21058	ebooks/29933
2739656	application/epub+zip	http://www.gutenberg.org/ebooks/29933.epub.images	2020-06-15 00:26:40.46661	ebooks/29933
136910	application/epub+zip	http://www.gutenberg.org/ebooks/29933.epub.noimages	2020-06-15 00:26:42.032607	ebooks/29933
211350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29933/29933-8.txt	2009-09-08 05:09:16	ebooks/29933
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/29934.rdf	2020-06-15 00:26:59.767365	ebooks/29934
351300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29934.kindle.noimages	2020-06-15 00:26:59.587368	ebooks/29934
84389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29934/29934-8.txt	2009-09-08 05:16:52	ebooks/29934
84358	text/plain	http://www.gutenberg.org/ebooks/29934.txt.utf-8	2020-06-15 00:26:45.312553	ebooks/29934
18008099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29934.kindle.images	2020-06-15 00:26:59.1494	ebooks/29934
4537689	application/zip	http://www.gutenberg.org/files/29934/29934-h.zip	2009-09-08 05:16:54	ebooks/29934
3811	image/jpeg	http://www.gutenberg.org/cache/epub/29934/pg29934.cover.small.jpg	2020-06-15 00:26:59.631365	ebooks/29934
84388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29934/29934.txt	2009-09-08 05:16:52	ebooks/29934
31527	application/zip	http://www.gutenberg.org/files/29934/29934.zip	2009-09-08 05:16:54	ebooks/29934
112862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29934/29934-h/29934-h.htm	2009-09-08 05:16:52	ebooks/29934
31538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29934/29934-8.zip	2009-09-08 05:16:54	ebooks/29934
25726	image/jpeg	http://www.gutenberg.org/cache/epub/29934/pg29934.cover.medium.jpg	2020-06-15 00:26:59.673427	ebooks/29934
8489257	application/epub+zip	http://www.gutenberg.org/ebooks/29934.epub.images	2020-06-15 00:26:46.75555	ebooks/29934
120888	application/epub+zip	http://www.gutenberg.org/ebooks/29934.epub.noimages	2020-06-15 00:26:47.152544	ebooks/29934
125422	application/zip	http://www.gutenberg.org/files/29935/29935-8.zip	2009-09-08 05:25:08	ebooks/29935
11968	image/jpeg	http://www.gutenberg.org/cache/epub/29935/pg29935.cover.medium.jpg	2020-06-15 00:27:03.421328	ebooks/29935
143079	application/zip	http://www.gutenberg.org/files/29935/29935-h.zip	2009-09-08 05:25:08	ebooks/29935
751029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29935.kindle.images	2020-06-15 00:27:02.113427	ebooks/29935
3119	image/jpeg	http://www.gutenberg.org/cache/epub/29935/pg29935.cover.small.jpg	2020-06-15 00:27:03.271343	ebooks/29935
192101	application/epub+zip	http://www.gutenberg.org/ebooks/29935.epub.images	2020-06-15 00:27:00.577358	ebooks/29935
319264	text/plain	http://www.gutenberg.org/ebooks/29935.txt.utf-8	2020-06-15 00:26:59.874393	ebooks/29935
306187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29935/29935-8.txt	2009-09-08 05:25:04	ebooks/29935
736377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29935.kindle.noimages	2020-06-15 00:27:03.119326	ebooks/29935
341802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29935/29935-h/29935-h.htm	2009-09-08 05:25:08	ebooks/29935
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/29935.rdf	2020-06-15 00:27:03.66332	ebooks/29935
181269	application/epub+zip	http://www.gutenberg.org/ebooks/29935.epub.noimages	2020-06-15 00:27:01.117381	ebooks/29935
55232	application/epub+zip	http://www.gutenberg.org/ebooks/29936.epub.noimages	2020-06-15 00:27:04.554323	ebooks/29936
201608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29936.kindle.noimages	2020-06-15 00:27:05.3875	ebooks/29936
13643	image/jpeg	http://www.gutenberg.org/cache/epub/29936/pg29936.cover.medium.jpg	2020-06-15 00:27:05.673491	ebooks/29936
68843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29936/29936-h.zip	2009-09-08 05:31:18	ebooks/29936
390041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29936.kindle.images	2020-06-15 00:27:04.984316	ebooks/29936
31267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29936/29936-h/29936-h.htm	2009-09-08 05:31:16	ebooks/29936
28914	text/plain	http://www.gutenberg.org/ebooks/29936.txt.utf-8	2020-06-15 00:27:03.758359	ebooks/29936
174253	application/epub+zip	http://www.gutenberg.org/ebooks/29936.epub.images	2020-06-15 00:27:04.180316	ebooks/29936
3724	image/jpeg	http://www.gutenberg.org/cache/epub/29936/pg29936.cover.small.jpg	2020-06-15 00:27:05.532502	ebooks/29936
28942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29936/29936.txt	2009-09-08 05:31:16	ebooks/29936
11305	application/zip	http://www.gutenberg.org/files/29936/29936.zip	2009-09-08 05:31:18	ebooks/29936
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/29936.rdf	2020-06-15 00:27:05.893512	ebooks/29936
187736	text/plain	http://www.gutenberg.org/ebooks/29937.txt.utf-8	2020-06-15 00:27:06.003485	ebooks/29937
148608	application/epub+zip	http://www.gutenberg.org/ebooks/29937.epub.images	2020-06-15 00:27:06.692494	ebooks/29937
208748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29937/29937-h/29937-h.htm	2009-09-08 05:38:40	ebooks/29937
183515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29937/29937-8.txt	2009-09-08 05:38:38	ebooks/29937
133343	application/epub+zip	http://www.gutenberg.org/ebooks/29937.epub.noimages	2020-06-15 00:27:07.275474	ebooks/29937
4902	image/jpeg	http://www.gutenberg.org/cache/epub/29937/pg29937.cover.small.jpg	2020-06-15 00:27:09.014452	ebooks/29937
524819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29937.kindle.noimages	2020-06-15 00:27:08.864449	ebooks/29937
22308	image/jpeg	http://www.gutenberg.org/cache/epub/29937/pg29937.cover.medium.jpg	2020-06-15 00:27:09.164457	ebooks/29937
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/29937.rdf	2020-06-15 00:27:09.401463	ebooks/29937
87194	application/zip	http://www.gutenberg.org/files/29937/29937-h.zip	2009-09-08 05:38:40	ebooks/29937
548492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29937.kindle.images	2020-06-15 00:27:08.064462	ebooks/29937
68472	application/zip	http://www.gutenberg.org/files/29937/29937-8.zip	2009-09-08 05:38:40	ebooks/29937
560328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29938/29938.txt	2009-09-08 05:49:58	ebooks/29938
1100364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29938.kindle.noimages	2020-06-15 00:27:14.5614	ebooks/29938
296036	application/epub+zip	http://www.gutenberg.org/ebooks/29938.epub.noimages	2020-06-15 00:27:11.846449	ebooks/29938
6515	image/jpeg	http://www.gutenberg.org/cache/epub/29938/pg29938.cover.small.jpg	2020-06-15 00:27:14.723406	ebooks/29938
1206965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29938.kindle.images	2020-06-15 00:27:13.375391	ebooks/29938
219957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29938/29938.zip	2009-09-08 05:49:58	ebooks/29938
34252	image/jpeg	http://www.gutenberg.org/cache/epub/29938/pg29938.cover.medium.jpg	2020-06-15 00:27:14.883375	ebooks/29938
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/29938.rdf	2020-06-15 00:27:15.256367	ebooks/29938
220083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29938/29938-8.zip	2009-09-08 05:50:00	ebooks/29938
228193	application/zip	http://www.gutenberg.org/files/29938/29938-h.zip	2009-09-08 05:50:00	ebooks/29938
309313	application/epub+zip	http://www.gutenberg.org/ebooks/29938.epub.images	2020-06-15 00:27:10.356487	ebooks/29938
560323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29938/29938-8.txt	2009-09-08 05:49:58	ebooks/29938
602078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29938/29938-h/29938-h.htm	2009-09-08 05:49:58	ebooks/29938
560414	text/plain	http://www.gutenberg.org/ebooks/29938.txt.utf-8	2020-06-15 00:27:09.514454	ebooks/29938
1189058	application/epub+zip	http://www.gutenberg.org/ebooks/29939.epub.images	2020-06-15 00:27:16.456386	ebooks/29939
2713665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29939.kindle.images	2020-06-15 00:27:18.968323	ebooks/29939
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/29939.rdf	2020-06-15 00:27:21.12259	ebooks/29939
16852	image/jpeg	http://www.gutenberg.org/cache/epub/29939/pg29939.cover.medium.jpg	2020-06-15 00:27:20.848594	ebooks/29939
560573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29939/29939-8.txt	2009-09-08 12:32:06	ebooks/29939
4904	image/jpeg	http://www.gutenberg.org/cache/epub/29939/pg29939.cover.small.jpg	2020-06-15 00:27:20.680616	ebooks/29939
560541	text/plain	http://www.gutenberg.org/ebooks/29939.txt.utf-8	2020-06-15 00:27:15.363387	ebooks/29939
284800	application/epub+zip	http://www.gutenberg.org/ebooks/29939.epub.noimages	2020-06-15 00:27:17.133411	ebooks/29939
638924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29939/29939-h/29939-h.htm	2009-09-08 12:32:06	ebooks/29939
205193	application/zip	http://www.gutenberg.org/files/29939/29939.zip	2009-09-08 12:32:10	ebooks/29939
830133	application/zip	http://www.gutenberg.org/files/29939/29939-h.zip	2009-09-08 12:32:12	ebooks/29939
1144878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29939.kindle.noimages	2020-06-15 00:27:20.508599	ebooks/29939
560565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29939/29939.txt	2009-09-08 12:32:06	ebooks/29939
205206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29939/29939-8.zip	2009-09-08 12:32:10	ebooks/29939
1852265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2994.kindle.noimages	2020-06-02 00:18:24.885052	ebooks/2994
14314	image/jpeg	http://www.gutenberg.org/cache/epub/2994/pg2994.cover.medium.jpg	2020-06-02 00:18:25.001059	ebooks/2994
1085296	text/plain; charset=utf-8	http://www.gutenberg.org/files/2994/2994-0.txt	2016-09-25 01:25:12	ebooks/2994
16189	application/rdf+xml	http://www.gutenberg.org/ebooks/2994.rdf	2020-06-11 01:02:32.954019	ebooks/2994
1852269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2994.kindle.images	2020-06-02 00:18:22.553831	ebooks/2994
394338	application/zip	http://www.gutenberg.org/files/2994/2994-8.zip	2009-01-02 04:52:04	ebooks/2994
394517	application/zip	http://www.gutenberg.org/files/2994/2994-0.zip	2016-09-25 01:27:28	ebooks/2994
1085230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2994/2994.txt	2009-01-02 04:50:08	ebooks/2994
421940	text/html; charset=utf-8	http://www.gutenberg.org/files/2994/2994-h.zip	2016-09-25 01:27:28	ebooks/2994
448013	application/epub+zip	http://www.gutenberg.org/ebooks/2994.epub.noimages	2020-06-02 00:18:20.266849	ebooks/2994
448013	application/epub+zip	http://www.gutenberg.org/ebooks/2994.epub.images	2020-06-02 00:18:19.854835	ebooks/2994
1085239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2994/2994-8.txt	2009-01-02 04:50:24	ebooks/2994
1407331	text/html; charset=utf-8	http://www.gutenberg.org/files/2994/2994-h/2994-h.htm	2016-09-25 01:26:52	ebooks/2994
3799	image/jpeg	http://www.gutenberg.org/cache/epub/2994/pg2994.cover.small.jpg	2020-06-02 00:18:24.946061	ebooks/2994
394293	application/zip	http://www.gutenberg.org/files/2994/2994.zip	2009-01-02 04:52:04	ebooks/2994
237588	application/epub+zip	http://www.gutenberg.org/ebooks/29940.epub.images	2020-06-15 00:27:21.627602	ebooks/29940
13268	image/jpeg	http://www.gutenberg.org/cache/epub/29940/pg29940.cover.medium.jpg	2020-06-15 00:27:23.116568	ebooks/29940
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/29940.rdf	2020-06-15 00:27:23.337576	ebooks/29940
59824	application/epub+zip	http://www.gutenberg.org/ebooks/29940.epub.noimages	2020-06-15 00:27:21.985581	ebooks/29940
25592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29940/29940.txt	2009-09-08 12:33:10	ebooks/29940
637805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29940.kindle.images	2020-06-15 00:27:22.446572	ebooks/29940
3718	image/jpeg	http://www.gutenberg.org/cache/epub/29940/pg29940.cover.small.jpg	2020-06-15 00:27:22.975568	ebooks/29940
127561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29940/29940-h.zip	2009-09-08 12:33:10	ebooks/29940
25564	text/plain	http://www.gutenberg.org/ebooks/29940.txt.utf-8	2020-06-15 00:27:21.219596	ebooks/29940
9770	application/zip	http://www.gutenberg.org/files/29940/29940.zip	2009-09-08 12:33:10	ebooks/29940
203796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29940.kindle.noimages	2020-06-15 00:27:22.833593	ebooks/29940
27593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29940/29940-h/29940-h.htm	2009-09-08 12:33:10	ebooks/29940
31835	application/zip	http://www.gutenberg.org/files/29941/29941-8.zip	2009-09-08 12:42:06	ebooks/29941
1880107	application/octet-stream	http://www.gutenberg.org/files/29941/29941-page-images.zip	2012-03-03 23:39:00	ebooks/29941
19544	image/jpeg	http://www.gutenberg.org/cache/epub/29941/pg29941.cover.medium.jpg	2020-06-15 00:27:25.754542	ebooks/29941
82550	text/plain	http://www.gutenberg.org/ebooks/29941.txt.utf-8	2020-06-15 00:27:23.434564	ebooks/29941
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/29941.rdf	2020-06-15 00:27:25.977577	ebooks/29941
38299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29941/29941-h.zip	2009-09-08 12:42:06	ebooks/29941
87893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29941/29941-h/29941-h.htm	2009-09-08 12:42:06	ebooks/29941
93646	application/epub+zip	http://www.gutenberg.org/ebooks/29941.epub.images	2020-06-15 00:27:23.981605	ebooks/29941
339086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29941.kindle.noimages	2020-06-15 00:27:25.469544	ebooks/29941
4747	image/jpeg	http://www.gutenberg.org/cache/epub/29941/pg29941.cover.small.jpg	2020-06-15 00:27:25.61354	ebooks/29941
88926	application/epub+zip	http://www.gutenberg.org/ebooks/29941.epub.noimages	2020-06-15 00:27:24.47056	ebooks/29941
81455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29941/29941-8.txt	2009-09-08 12:42:04	ebooks/29941
347254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29941.kindle.images	2020-06-15 00:27:24.972557	ebooks/29941
34112	image/jpeg	http://www.gutenberg.org/cache/epub/29942/pg29942.cover.medium.jpg	2020-06-15 00:27:29.215493	ebooks/29942
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/29942.rdf	2020-06-15 00:27:29.444497	ebooks/29942
271105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29942.kindle.noimages	2020-06-15 00:27:28.9225	ebooks/29942
98431	application/epub+zip	http://www.gutenberg.org/ebooks/29942.epub.noimages	2020-06-15 00:27:28.034506	ebooks/29942
29338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29942/29942.zip	2009-09-08 16:17:26	ebooks/29942
78140	text/plain	http://www.gutenberg.org/ebooks/29942.txt.utf-8	2020-06-15 00:27:26.079552	ebooks/29942
78168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29942/29942.txt	2009-09-08 16:17:26	ebooks/29942
373573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29942.kindle.images	2020-06-15 00:27:28.649499	ebooks/29942
107755	application/epub+zip	http://www.gutenberg.org/ebooks/29942.epub.images	2020-06-15 00:27:26.629557	ebooks/29942
31097	application/zip	http://www.gutenberg.org/files/29942/29942-h.zip	2009-09-08 16:17:26	ebooks/29942
84917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29942/29942-h/29942-h.htm	2009-09-08 16:17:26	ebooks/29942
6298	image/jpeg	http://www.gutenberg.org/cache/epub/29942/pg29942.cover.small.jpg	2020-06-15 00:27:29.069495	ebooks/29942
206635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29943/29943-h/29943-h.htm	2009-09-09 07:56:02	ebooks/29943
407937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29943.kindle.noimages	2020-06-15 00:27:33.65443	ebooks/29943
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/29943.rdf	2020-06-15 00:27:34.232437	ebooks/29943
1255279	application/epub+zip	http://www.gutenberg.org/ebooks/29943.epub.images	2020-06-15 00:27:30.427493	ebooks/29943
55402	application/zip	http://www.gutenberg.org/files/29943/29943-8.zip	2009-09-09 07:56:04	ebooks/29943
6081	image/jpeg	http://www.gutenberg.org/cache/epub/29943/pg29943.cover.small.jpg	2020-06-15 00:27:33.815442	ebooks/29943
709353	application/zip	http://www.gutenberg.org/files/29943/29943-h.zip	2009-09-09 07:56:04	ebooks/29943
171310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29943/29943-8.txt	2009-09-09 07:56:00	ebooks/29943
31215	image/jpeg	http://www.gutenberg.org/cache/epub/29943/pg29943.cover.medium.jpg	2020-06-15 00:27:33.974531	ebooks/29943
2560947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29943.kindle.images	2020-06-15 00:27:33.080436	ebooks/29943
174700	text/plain	http://www.gutenberg.org/ebooks/29943.txt.utf-8	2020-06-15 00:27:29.550482	ebooks/29943
126755	application/epub+zip	http://www.gutenberg.org/ebooks/29943.epub.noimages	2020-06-15 00:27:31.927461	ebooks/29943
244660	application/epub+zip	http://www.gutenberg.org/ebooks/29944.epub.noimages	2020-06-15 00:27:35.967425	ebooks/29944
6124	image/jpeg	http://www.gutenberg.org/cache/epub/29944/pg29944.cover.small.jpg	2020-06-15 00:27:38.607364	ebooks/29944
446675	text/html	http://www.gutenberg.org/ebooks/29944.html.noimages	2020-06-15 00:27:34.886444	ebooks/29944
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/29944.rdf	2020-06-15 00:27:38.976381	ebooks/29944
244660	application/epub+zip	http://www.gutenberg.org/ebooks/29944.epub.images	2020-06-15 00:27:35.46443	ebooks/29944
163461	application/zip	http://www.gutenberg.org/files/29944/29944-8.zip	2009-09-09 08:04:14	ebooks/29944
446675	text/html	http://www.gutenberg.org/ebooks/29944.html.images	2020-06-15 00:27:34.704452	ebooks/29944
406518	text/plain	http://www.gutenberg.org/ebooks/29944.txt.utf-8	2020-06-15 00:27:34.339452	ebooks/29944
941268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29944.kindle.noimages	2020-06-15 00:27:38.459369	ebooks/29944
399029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29944/29944-8.txt	2009-09-09 08:04:10	ebooks/29944
28860	image/jpeg	http://www.gutenberg.org/cache/epub/29944/pg29944.cover.medium.jpg	2020-06-15 00:27:38.750365	ebooks/29944
941284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29944.kindle.images	2020-06-15 00:27:37.211385	ebooks/29944
1130708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29945.kindle.noimages	2020-06-15 00:27:44.364524	ebooks/29945
514906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29945/29945.txt	2009-09-09 08:10:06	ebooks/29945
514911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29945/29945-8.txt	2009-09-09 08:10:06	ebooks/29945
200056	application/zip	http://www.gutenberg.org/files/29945/29945-8.zip	2009-09-09 08:10:08	ebooks/29945
200014	application/zip	http://www.gutenberg.org/files/29945/29945.zip	2009-09-09 08:10:08	ebooks/29945
514813	text/plain; charset=utf-8	http://www.gutenberg.org/files/29945/29945-0.txt	2009-09-09 08:09:52	ebooks/29945
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/29945.rdf	2020-06-15 00:27:44.955493	ebooks/29945
582184	text/html; charset=utf-8	http://www.gutenberg.org/files/29945/29945-h/29945-h.htm	2009-09-09 08:09:56	ebooks/29945
1090744	text/html; charset=utf-8	http://www.gutenberg.org/files/29945/29945-h.zip	2009-09-09 08:10:08	ebooks/29945
3910134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29945.kindle.images	2020-06-15 00:27:42.803311	ebooks/29945
4788	image/jpeg	http://www.gutenberg.org/cache/epub/29945/pg29945.cover.small.jpg	2020-06-15 00:27:44.529502	ebooks/29945
200048	text/plain; charset=utf-8	http://www.gutenberg.org/files/29945/29945-0.zip	2009-09-09 08:10:08	ebooks/29945
1497000	application/epub+zip	http://www.gutenberg.org/ebooks/29945.epub.images	2020-06-15 00:27:39.96938	ebooks/29945
273398	application/epub+zip	http://www.gutenberg.org/ebooks/29945.epub.noimages	2020-06-15 00:27:40.788355	ebooks/29945
17251	image/jpeg	http://www.gutenberg.org/cache/epub/29945/pg29945.cover.medium.jpg	2020-06-15 00:27:44.690499	ebooks/29945
24187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29946/29946-h.zip	2009-09-09 08:34:28	ebooks/29946
83466	application/epub+zip	http://www.gutenberg.org/ebooks/29946.epub.noimages	2020-06-15 00:27:46.225469	ebooks/29946
864185	application/octet-stream	http://www.gutenberg.org/files/29946/29946-page-images.zip	2012-03-03 23:39:00	ebooks/29946
88742	application/epub+zip	http://www.gutenberg.org/ebooks/29946.epub.images	2020-06-15 00:27:45.662488	ebooks/29946
296064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29946.kindle.noimages	2020-06-15 00:27:47.231459	ebooks/29946
25426	image/jpeg	http://www.gutenberg.org/cache/epub/29946/pg29946.cover.medium.jpg	2020-06-15 00:27:47.53046	ebooks/29946
5255	image/jpeg	http://www.gutenberg.org/cache/epub/29946/pg29946.cover.small.jpg	2020-06-15 00:27:47.381456	ebooks/29946
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/29946.rdf	2020-06-15 00:27:47.76945	ebooks/29946
43899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29946/29946-8.txt	2009-09-09 08:34:24	ebooks/29946
49117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29946/29946-h/29946-h.htm	2009-09-09 08:34:28	ebooks/29946
304000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29946.kindle.images	2020-06-15 00:27:46.730469	ebooks/29946
44284	text/plain	http://www.gutenberg.org/ebooks/29946.txt.utf-8	2020-06-15 00:27:45.058487	ebooks/29946
17410	application/zip	http://www.gutenberg.org/files/29946/29946-8.zip	2009-09-09 08:34:28	ebooks/29946
61053	application/epub+zip	http://www.gutenberg.org/ebooks/29947.epub.noimages	2020-06-15 00:27:48.752445	ebooks/29947
10379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29947/29947.zip	2009-09-09 12:49:14	ebooks/29947
238113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29947.kindle.noimages	2020-06-15 00:27:49.692428	ebooks/29947
272129	application/epub+zip	http://www.gutenberg.org/ebooks/29947.epub.images	2020-06-15 00:27:48.373476	ebooks/29947
167826	application/zip	http://www.gutenberg.org/files/29947/29947-h.zip	2009-09-09 12:49:14	ebooks/29947
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/29947.rdf	2020-06-15 00:27:50.20942	ebooks/29947
27067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29947/29947.txt	2009-09-09 12:49:12	ebooks/29947
739226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29947.kindle.images	2020-06-15 00:27:49.307433	ebooks/29947
27039	text/plain	http://www.gutenberg.org/ebooks/29947.txt.utf-8	2020-06-15 00:27:47.867459	ebooks/29947
18948	image/jpeg	http://www.gutenberg.org/cache/epub/29947/pg29947.cover.medium.jpg	2020-06-15 00:27:49.979441	ebooks/29947
29121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29947/29947-h/29947-h.htm	2009-09-09 12:49:12	ebooks/29947
4632	image/jpeg	http://www.gutenberg.org/cache/epub/29947/pg29947.cover.small.jpg	2020-06-15 00:27:49.837431	ebooks/29947
110298	application/epub+zip	http://www.gutenberg.org/ebooks/2996.epub.noimages	2020-06-02 00:18:26.639029	ebooks/2996
13380	image/jpeg	http://www.gutenberg.org/cache/epub/29948/pg29948.cover.medium.jpg	2020-06-15 00:27:52.525387	ebooks/29948
24529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29948/29948.txt	2009-09-09 12:58:42	ebooks/29948
26722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29948/29948-h/29948-h.htm	2009-09-09 12:58:42	ebooks/29948
329201	application/epub+zip	http://www.gutenberg.org/ebooks/29948.epub.images	2020-06-15 00:27:50.780425	ebooks/29948
710265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29948.kindle.images	2020-06-15 00:27:51.848408	ebooks/29948
193515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29948.kindle.noimages	2020-06-15 00:27:52.2444	ebooks/29948
237035	application/zip	http://www.gutenberg.org/files/29948/29948-h.zip	2009-09-09 12:58:44	ebooks/29948
9125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29948/29948.zip	2009-09-09 12:58:42	ebooks/29948
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/29948.rdf	2020-06-15 00:27:52.742387	ebooks/29948
3828	image/jpeg	http://www.gutenberg.org/cache/epub/29948/pg29948.cover.small.jpg	2020-06-15 00:27:52.385416	ebooks/29948
52787	application/epub+zip	http://www.gutenberg.org/ebooks/29948.epub.noimages	2020-06-15 00:27:51.164432	ebooks/29948
24501	text/plain	http://www.gutenberg.org/ebooks/29948.txt.utf-8	2020-06-15 00:27:50.305454	ebooks/29948
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/29949.rdf	2020-06-15 00:28:03.269565	ebooks/29949
5372505	application/epub+zip	http://www.gutenberg.org/ebooks/29949.epub.images	2020-06-15 00:27:56.077354	ebooks/29949
10089660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29949.kindle.images	2020-06-15 00:28:01.59757	ebooks/29949
27991	image/jpeg	http://www.gutenberg.org/cache/epub/29949/pg29949.cover.medium.jpg	2020-06-15 00:28:02.916614	ebooks/29949
184532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29949/29949.txt	2009-09-09 17:11:10	ebooks/29949
184538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29949/29949-8.txt	2009-09-09 17:09:32	ebooks/29949
184515	text/plain	http://www.gutenberg.org/ebooks/29949.txt.utf-8	2020-06-15 00:27:52.847407	ebooks/29949
5948	image/jpeg	http://www.gutenberg.org/cache/epub/29949/pg29949.cover.small.jpg	2020-06-15 00:28:02.711602	ebooks/29949
63124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29949/29949.zip	2009-09-09 17:11:38	ebooks/29949
262121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29949/29949-h/29949-h.htm	2009-09-09 17:09:52	ebooks/29949
3226153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29949/29949-h.zip	2009-09-09 17:11:40	ebooks/29949
516754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29949.kindle.noimages	2020-06-15 00:28:02.501597	ebooks/29949
143016	application/epub+zip	http://www.gutenberg.org/ebooks/29949.epub.noimages	2020-06-15 00:27:57.777329	ebooks/29949
63149	application/zip	http://www.gutenberg.org/files/29949/29949-8.zip	2009-09-09 17:11:38	ebooks/29949
33875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2995/2995.zip	2007-05-17 11:52:32	ebooks/2995
13940	image/jpeg	http://www.gutenberg.org/cache/epub/2995/pg2995.cover.medium.jpg	2020-06-02 00:18:26.038113	ebooks/2995
87014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/2995/2995.txt	2007-05-17 11:51:36	ebooks/2995
220487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2995.kindle.noimages	2020-06-02 00:18:25.985044	ebooks/2995
35324	text/html; charset=us-ascii	http://www.gutenberg.org/files/2995/2995-h.zip	2013-02-08 05:21:12	ebooks/2995
3680	image/jpeg	http://www.gutenberg.org/cache/epub/2995/pg2995.cover.small.jpg	2020-06-02 00:18:26.013037	ebooks/2995
55335	application/epub+zip	http://www.gutenberg.org/ebooks/2995.epub.noimages	2020-06-02 00:18:25.428068	ebooks/2995
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/2995.rdf	2020-06-11 01:02:32.980015	ebooks/2995
86986	text/plain	http://www.gutenberg.org/ebooks/2995.txt.utf-8	2020-06-02 00:18:25.175055	ebooks/2995
94841	text/html; charset=us-ascii	http://www.gutenberg.org/files/2995/2995-h/2995-h.htm	2013-02-08 05:21:12	ebooks/2995
220502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2995.kindle.images	2020-06-02 00:18:25.716056	ebooks/2995
55334	application/epub+zip	http://www.gutenberg.org/ebooks/2995.epub.images	2020-06-02 00:18:25.315052	ebooks/2995
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/29950.rdf	2020-06-15 00:28:15.162405	ebooks/29950
325582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29950/29950-8.txt	2009-09-10 05:24:50	ebooks/29950
3507708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29950/29950-h.zip	2009-09-10 05:25:00	ebooks/29950
6293	image/jpeg	http://www.gutenberg.org/cache/epub/29950/pg29950.cover.small.jpg	2020-06-15 00:28:14.68541	ebooks/29950
6067366	application/epub+zip	http://www.gutenberg.org/ebooks/29950.epub.images	2020-06-15 00:28:08.675575	ebooks/29950
714128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29950.kindle.noimages	2020-06-15 00:28:14.504407	ebooks/29950
333305	text/plain	http://www.gutenberg.org/ebooks/29950.txt.utf-8	2020-06-15 00:28:06.722509	ebooks/29950
200398	application/epub+zip	http://www.gutenberg.org/ebooks/29950.epub.noimages	2020-06-15 00:28:10.179491	ebooks/29950
11708473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29950.kindle.images	2020-06-15 00:28:13.590418	ebooks/29950
115633	application/zip	http://www.gutenberg.org/files/29950/29950-8.zip	2009-09-10 05:25:00	ebooks/29950
29460	image/jpeg	http://www.gutenberg.org/cache/epub/29950/pg29950.cover.medium.jpg	2020-06-15 00:28:14.861434	ebooks/29950
379529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29950/29950-h/29950-h.htm	2009-09-10 05:24:56	ebooks/29950
495883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29951.kindle.noimages	2020-06-15 00:28:20.930333	ebooks/29951
172882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29951/29951-h/29951-h.htm	2009-09-10 05:34:08	ebooks/29951
144341	text/plain	http://www.gutenberg.org/ebooks/29951.txt.utf-8	2020-06-15 00:28:15.26445	ebooks/29951
21785	image/jpeg	http://www.gutenberg.org/cache/epub/29951/pg29951.cover.medium.jpg	2020-06-15 00:28:21.251329	ebooks/29951
130869	application/epub+zip	http://www.gutenberg.org/ebooks/29951.epub.noimages	2020-06-15 00:28:17.358401	ebooks/29951
11106425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29951.kindle.images	2020-06-15 00:28:20.216338	ebooks/29951
57924	application/zip	http://www.gutenberg.org/files/29951/29951-8.zip	2009-09-10 05:34:10	ebooks/29951
2745403	application/zip	http://www.gutenberg.org/files/29951/29951-h.zip	2009-09-10 05:34:10	ebooks/29951
5196	image/jpeg	http://www.gutenberg.org/cache/epub/29951/pg29951.cover.small.jpg	2020-06-15 00:28:21.091332	ebooks/29951
144365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29951/29951.txt	2009-09-10 05:34:08	ebooks/29951
144370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29951/29951-8.txt	2009-09-10 05:34:08	ebooks/29951
5499689	application/epub+zip	http://www.gutenberg.org/ebooks/29951.epub.images	2020-06-15 00:28:16.677386	ebooks/29951
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/29951.rdf	2020-06-15 00:28:21.507428	ebooks/29951
57903	application/zip	http://www.gutenberg.org/files/29951/29951.zip	2009-09-10 05:34:10	ebooks/29951
119844	application/zip	http://www.gutenberg.org/files/29952/29952.zip	2009-09-10 17:30:42	ebooks/29952
119923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29952/29952-8.zip	2009-09-10 17:30:42	ebooks/29952
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/29952.rdf	2020-06-15 00:28:25.254469	ebooks/29952
731568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29952.kindle.noimages	2020-06-15 00:28:24.728479	ebooks/29952
340126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29952/29952-h/29952-h.htm	2009-09-10 17:12:22	ebooks/29952
309366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29952/29952-8.txt	2009-09-10 17:12:22	ebooks/29952
309362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29952/29952.txt	2009-09-10 17:27:22	ebooks/29952
131513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29952/29952-h.zip	2009-09-10 17:30:42	ebooks/29952
185518	application/epub+zip	http://www.gutenberg.org/ebooks/29952.epub.noimages	2020-06-15 00:28:22.831322	ebooks/29952
309375	text/plain	http://www.gutenberg.org/ebooks/29952.txt.utf-8	2020-06-15 00:28:21.610335	ebooks/29952
18952	image/jpeg	http://www.gutenberg.org/cache/epub/29952/pg29952.cover.medium.jpg	2020-06-15 00:28:25.021476	ebooks/29952
740140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29952.kindle.images	2020-06-15 00:28:23.779486	ebooks/29952
4728	image/jpeg	http://www.gutenberg.org/cache/epub/29952/pg29952.cover.small.jpg	2020-06-15 00:28:24.875484	ebooks/29952
190018	application/epub+zip	http://www.gutenberg.org/ebooks/29952.epub.images	2020-06-15 00:28:22.290334	ebooks/29952
105792	application/epub+zip	http://www.gutenberg.org/ebooks/29953.epub.images	2020-06-15 00:28:25.911471	ebooks/29953
96013	text/plain	http://www.gutenberg.org/ebooks/29953.txt.utf-8	2020-06-15 00:28:25.350476	ebooks/29953
37659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29953/29953.zip	2009-09-10 10:08:04	ebooks/29953
90004	application/epub+zip	http://www.gutenberg.org/ebooks/29953.epub.noimages	2020-06-15 00:28:26.42447	ebooks/29953
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/29953.rdf	2020-06-15 00:28:28.045436	ebooks/29953
37690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29953/29953-8.zip	2009-09-10 10:08:04	ebooks/29953
384428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29953.kindle.images	2020-06-15 00:28:26.980446	ebooks/29953
96028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29953/29953.txt	2009-09-10 10:08:04	ebooks/29953
24696	image/jpeg	http://www.gutenberg.org/cache/epub/29953/pg29953.cover.medium.jpg	2020-06-15 00:28:27.823442	ebooks/29953
96035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29953/29953-8.txt	2009-09-10 10:08:04	ebooks/29953
50770	application/zip	http://www.gutenberg.org/files/29953/29953-h.zip	2009-09-10 10:08:04	ebooks/29953
5688	image/jpeg	http://www.gutenberg.org/cache/epub/29953/pg29953.cover.small.jpg	2020-06-15 00:28:27.683443	ebooks/29953
100555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29953/29953-h/29953-h.htm	2009-09-10 10:08:04	ebooks/29953
359272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29953.kindle.noimages	2020-06-15 00:28:27.541459	ebooks/29953
29255	text/plain	http://www.gutenberg.org/ebooks/29954.txt.utf-8	2020-06-15 00:28:28.142432	ebooks/29954
713897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29954.kindle.images	2020-06-15 00:28:29.512416	ebooks/29954
11266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29954/29954.zip	2009-09-10 10:15:18	ebooks/29954
55862	application/epub+zip	http://www.gutenberg.org/ebooks/29954.epub.noimages	2020-06-15 00:28:28.966438	ebooks/29954
262760	application/epub+zip	http://www.gutenberg.org/ebooks/29954.epub.images	2020-06-15 00:28:28.601472	ebooks/29954
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/29954.rdf	2020-06-15 00:28:30.403404	ebooks/29954
164284	application/zip	http://www.gutenberg.org/files/29954/29954-h.zip	2009-09-10 10:15:18	ebooks/29954
15281	image/jpeg	http://www.gutenberg.org/cache/epub/29954/pg29954.cover.medium.jpg	2020-06-15 00:28:30.182415	ebooks/29954
4241	image/jpeg	http://www.gutenberg.org/cache/epub/29954/pg29954.cover.small.jpg	2020-06-15 00:28:30.042406	ebooks/29954
31697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29954/29954-h/29954-h.htm	2009-09-10 10:15:16	ebooks/29954
221582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29954.kindle.noimages	2020-06-15 00:28:29.900415	ebooks/29954
29283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29954/29954.txt	2009-09-10 10:15:16	ebooks/29954
421960	application/epub+zip	http://www.gutenberg.org/ebooks/29955.epub.images	2020-06-15 00:28:31.389441	ebooks/29955
5409	image/jpeg	http://www.gutenberg.org/cache/epub/29955/pg29955.cover.small.jpg	2020-06-15 00:28:34.815352	ebooks/29955
295735	application/zip	http://www.gutenberg.org/files/29955/29955-h.zip	2009-09-10 10:23:02	ebooks/29955
469460	text/plain	http://www.gutenberg.org/ebooks/29955.txt.utf-8	2020-06-15 00:28:30.508423	ebooks/29955
1043490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29955.kindle.noimages	2020-06-15 00:28:34.659352	ebooks/29955
466557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29955/29955-8.txt	2009-09-10 10:22:58	ebooks/29955
183746	application/zip	http://www.gutenberg.org/files/29955/29955-8.zip	2009-09-10 10:23:02	ebooks/29955
22515	image/jpeg	http://www.gutenberg.org/cache/epub/29955/pg29955.cover.medium.jpg	2020-06-15 00:28:34.970354	ebooks/29955
1305468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29955.kindle.images	2020-06-15 00:28:33.350366	ebooks/29955
516366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29955/29955-h/29955-h.htm	2009-09-10 10:23:02	ebooks/29955
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/29955.rdf	2020-06-15 00:28:35.220363	ebooks/29955
262270	application/epub+zip	http://www.gutenberg.org/ebooks/29955.epub.noimages	2020-06-15 00:28:32.075443	ebooks/29955
410180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29956.kindle.noimages	2020-06-15 00:28:39.395585	ebooks/29956
1299057	application/epub+zip	http://www.gutenberg.org/ebooks/29956.epub.images	2020-06-15 00:28:36.198342	ebooks/29956
2675981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29956.kindle.images	2020-06-15 00:28:38.808628	ebooks/29956
206267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29956/29956-h/29956-h.htm	2009-09-10 10:30:32	ebooks/29956
23109	image/jpeg	http://www.gutenberg.org/cache/epub/29956/pg29956.cover.medium.jpg	2020-06-15 00:28:39.722581	ebooks/29956
5220	image/jpeg	http://www.gutenberg.org/cache/epub/29956/pg29956.cover.small.jpg	2020-06-15 00:28:39.559594	ebooks/29956
173760	text/plain	http://www.gutenberg.org/ebooks/29956.txt.utf-8	2020-06-15 00:28:35.326402	ebooks/29956
170554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29956/29956-8.txt	2009-09-10 10:30:28	ebooks/29956
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/29956.rdf	2020-06-15 00:28:39.984604	ebooks/29956
55539	application/zip	http://www.gutenberg.org/files/29956/29956-8.zip	2009-09-10 10:30:32	ebooks/29956
128458	application/epub+zip	http://www.gutenberg.org/ebooks/29956.epub.noimages	2020-06-15 00:28:37.646313	ebooks/29956
731007	application/zip	http://www.gutenberg.org/files/29956/29956-h.zip	2009-09-10 10:30:32	ebooks/29956
231043	application/epub+zip	http://www.gutenberg.org/ebooks/29957.epub.images	2020-06-15 00:28:40.914565	ebooks/29957
163947	application/zip	http://www.gutenberg.org/files/29957/29957-h.zip	2009-09-10 10:35:12	ebooks/29957
24211	image/jpeg	http://www.gutenberg.org/cache/epub/29957/pg29957.cover.medium.jpg	2020-06-15 00:28:44.255527	ebooks/29957
920213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29957.kindle.images	2020-06-15 00:28:42.732544	ebooks/29957
231042	application/epub+zip	http://www.gutenberg.org/ebooks/29957.epub.noimages	2020-06-15 00:28:41.548574	ebooks/29957
491624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29957/29957-h/29957-h.htm	2009-09-10 10:35:10	ebooks/29957
920208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29957.kindle.noimages	2020-06-15 00:28:43.947608	ebooks/29957
412439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29957/29957-8.txt	2009-09-10 10:35:06	ebooks/29957
420855	text/plain	http://www.gutenberg.org/ebooks/29957.txt.utf-8	2020-06-15 00:28:40.092601	ebooks/29957
5054	image/jpeg	http://www.gutenberg.org/cache/epub/29957/pg29957.cover.small.jpg	2020-06-15 00:28:44.102532	ebooks/29957
153022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29957/29957-8.zip	2009-09-10 10:35:12	ebooks/29957
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/29957.rdf	2020-06-15 00:28:44.498518	ebooks/29957
502892	application/epub+zip	http://www.gutenberg.org/ebooks/29958.epub.images	2020-06-15 00:28:45.697538	ebooks/29958
534049	application/zip	http://www.gutenberg.org/files/29958/29958-h.zip	2009-09-10 10:34:36	ebooks/29958
913802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29958/29958-h/29958-h.htm	2009-09-10 10:34:32	ebooks/29958
790127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29958/29958.txt	2009-09-10 10:34:32	ebooks/29958
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/29958.rdf	2020-06-15 00:28:51.082434	ebooks/29958
18435	image/jpeg	http://www.gutenberg.org/cache/epub/29958/pg29958.cover.medium.jpg	2020-06-15 00:28:50.808438	ebooks/29958
1786140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29958.kindle.images	2020-06-15 00:28:48.430469	ebooks/29958
299520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29958/29958-8.zip	2009-09-10 10:34:34	ebooks/29958
378536	application/epub+zip	http://www.gutenberg.org/ebooks/29958.epub.noimages	2020-06-15 00:28:46.398502	ebooks/29958
1598216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29958.kindle.noimages	2020-06-15 00:28:50.469457	ebooks/29958
4986	image/jpeg	http://www.gutenberg.org/cache/epub/29958/pg29958.cover.small.jpg	2020-06-15 00:28:50.640453	ebooks/29958
790134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29958/29958-8.txt	2009-09-10 10:34:32	ebooks/29958
299500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29958/29958.zip	2009-09-10 10:34:34	ebooks/29958
790107	text/plain	http://www.gutenberg.org/ebooks/29958.txt.utf-8	2020-06-15 00:28:44.610538	ebooks/29958
2183422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29959.kindle.images	2020-06-15 00:28:56.785376	ebooks/29959
145244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29959/29959-8.zip	2009-09-10 12:49:08	ebooks/29959
432099	text/html; charset=utf-8	http://www.gutenberg.org/files/29959/29959-h/29959-h.htm	2009-09-10 12:49:06	ebooks/29959
23664	image/jpeg	http://www.gutenberg.org/cache/epub/29959/pg29959.cover.medium.jpg	2020-06-15 00:28:58.361359	ebooks/29959
145181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29959/29959.zip	2009-09-10 12:49:08	ebooks/29959
369161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29959/29959-8.txt	2009-09-10 12:49:06	ebooks/29959
875020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29959.kindle.noimages	2020-06-15 00:28:58.031346	ebooks/29959
683050	application/epub+zip	http://www.gutenberg.org/ebooks/29959.epub.images	2020-06-15 00:28:52.46343	ebooks/29959
5117	image/jpeg	http://www.gutenberg.org/cache/epub/29959/pg29959.cover.small.jpg	2020-06-15 00:28:58.198342	ebooks/29959
369215	text/plain	http://www.gutenberg.org/ebooks/29959.txt.utf-8	2020-06-15 00:28:51.189447	ebooks/29959
223142	application/epub+zip	http://www.gutenberg.org/ebooks/29959.epub.noimages	2020-06-15 00:28:53.171451	ebooks/29959
369157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29959/29959.txt	2009-09-10 12:49:06	ebooks/29959
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/29959.rdf	2020-06-15 00:28:58.632337	ebooks/29959
619690	application/zip	http://www.gutenberg.org/files/29959/29959-h.zip	2009-09-10 12:49:08	ebooks/29959
85566	text/html	http://www.gutenberg.org/files/2996/2996-h.zip	2015-05-01 23:47:50	ebooks/2996
232675	text/html	http://www.gutenberg.org/files/2996/2996-h/2996-h.htm	2015-05-01 23:45:41	ebooks/2996
214193	text/plain; charset=utf-8	http://www.gutenberg.org/files/2996/2996-0.txt	2015-05-01 23:42:06	ebooks/2996
110298	application/epub+zip	http://www.gutenberg.org/ebooks/2996.epub.images	2020-06-02 00:18:26.414058	ebooks/2996
82590	application/zip	http://www.gutenberg.org/files/2996/2996-0.zip	2015-05-01 23:47:50	ebooks/2996
15942	image/jpeg	http://www.gutenberg.org/cache/epub/2996/pg2996.cover.medium.jpg	2020-06-02 00:18:27.70702	ebooks/2996
443478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2996.kindle.images	2020-06-02 00:18:27.143032	ebooks/2996
3529	image/jpeg	http://www.gutenberg.org/cache/epub/2996/pg2996.cover.small.jpg	2020-06-02 00:18:27.679021	ebooks/2996
11950	application/rdf+xml	http://www.gutenberg.org/ebooks/2996.rdf	2020-06-11 01:02:33.00303	ebooks/2996
443470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2996.kindle.noimages	2020-06-02 00:18:27.648027	ebooks/2996
692289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29960.kindle.images	2020-06-15 00:29:00.957309	ebooks/29960
277378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29960/29960-8.txt	2009-09-10 17:12:14	ebooks/29960
28393	image/jpeg	http://www.gutenberg.org/cache/epub/29960/pg29960.cover.medium.jpg	2020-06-15 00:29:02.219315	ebooks/29960
692281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29960.kindle.noimages	2020-06-15 00:29:01.916317	ebooks/29960
175553	application/epub+zip	http://www.gutenberg.org/ebooks/29960.epub.images	2020-06-15 00:28:59.433348	ebooks/29960
277655	text/plain	http://www.gutenberg.org/ebooks/29960.txt.utf-8	2020-06-15 00:28:58.736362	ebooks/29960
175553	application/epub+zip	http://www.gutenberg.org/ebooks/29960.epub.noimages	2020-06-15 00:28:59.993341	ebooks/29960
111130	application/zip	http://www.gutenberg.org/files/29960/29960-h.zip	2009-09-10 17:12:18	ebooks/29960
301721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29960/29960-h/29960-h.htm	2009-09-10 17:12:16	ebooks/29960
6208	image/jpeg	http://www.gutenberg.org/cache/epub/29960/pg29960.cover.small.jpg	2020-06-15 00:29:02.069307	ebooks/29960
106419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29960/29960-8.zip	2009-09-10 17:12:18	ebooks/29960
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/29960.rdf	2020-06-15 00:29:02.457321	ebooks/29960
161039	application/epub+zip	http://www.gutenberg.org/ebooks/29961.epub.noimages	2020-06-15 00:29:03.977483	ebooks/29961
308248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29961/29961-h/29961-h.htm	2009-09-11 16:54:20	ebooks/29961
12656	image/jpeg	http://www.gutenberg.org/cache/epub/29961/pg29961.cover.medium.jpg	2020-06-15 00:29:06.291442	ebooks/29961
3465	image/jpeg	http://www.gutenberg.org/cache/epub/29961/pg29961.cover.small.jpg	2020-06-15 00:29:06.136452	ebooks/29961
265759	text/plain	http://www.gutenberg.org/ebooks/29961.txt.utf-8	2020-06-15 00:29:02.560515	ebooks/29961
297116	application/epub+zip	http://www.gutenberg.org/ebooks/29961.epub.images	2020-06-15 00:29:03.383484	ebooks/29961
102807	application/zip	http://www.gutenberg.org/files/29961/29961-8.zip	2009-09-11 16:48:06	ebooks/29961
641971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29961.kindle.noimages	2020-06-15 00:29:05.979447	ebooks/29961
264065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29961/29961-8.txt	2009-09-11 16:48:06	ebooks/29961
864000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29961.kindle.images	2020-06-15 00:29:04.978459	ebooks/29961
229637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29961/29961-h.zip	2009-09-11 16:56:55	ebooks/29961
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/29961.rdf	2020-06-15 00:29:06.539454	ebooks/29961
238470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29962/29962-h.zip	2009-09-11 15:45:54	ebooks/29962
26121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29962/29962.txt	2009-09-11 15:45:52	ebooks/29962
3305	image/jpeg	http://www.gutenberg.org/cache/epub/29962/pg29962.cover.small.jpg	2020-06-15 00:29:08.67441	ebooks/29962
26093	text/plain	http://www.gutenberg.org/ebooks/29962.txt.utf-8	2020-06-15 00:29:06.634484	ebooks/29962
9945	application/zip	http://www.gutenberg.org/files/29962/29962.zip	2009-09-11 15:45:52	ebooks/29962
12366	image/jpeg	http://www.gutenberg.org/cache/epub/29962/pg29962.cover.medium.jpg	2020-06-15 00:29:08.81441	ebooks/29962
918615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29962.kindle.images	2020-06-15 00:29:08.149422	ebooks/29962
28262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29962/29962-h/29962-h.htm	2009-09-11 15:45:52	ebooks/29962
189188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29962.kindle.noimages	2020-06-15 00:29:08.532411	ebooks/29962
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/29962.rdf	2020-06-15 00:29:09.032432	ebooks/29962
52624	application/epub+zip	http://www.gutenberg.org/ebooks/29962.epub.noimages	2020-06-15 00:29:07.517435	ebooks/29962
358898	application/epub+zip	http://www.gutenberg.org/ebooks/29962.epub.images	2020-06-15 00:29:07.170457	ebooks/29962
30819	text/plain	http://www.gutenberg.org/ebooks/29963.txt.utf-8	2020-06-15 00:29:09.130411	ebooks/29963
33361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29963/29963-h/29963-h.htm	2009-09-11 15:46:30	ebooks/29963
351084	application/epub+zip	http://www.gutenberg.org/ebooks/29963.epub.images	2020-06-15 00:29:09.594426	ebooks/29963
60776	application/epub+zip	http://www.gutenberg.org/ebooks/29963.epub.noimages	2020-06-15 00:29:09.952402	ebooks/29963
903517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29963.kindle.images	2020-06-15 00:29:10.617393	ebooks/29963
30847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29963/29963.txt	2009-09-11 15:46:30	ebooks/29963
15845	image/jpeg	http://www.gutenberg.org/cache/epub/29963/pg29963.cover.medium.jpg	2020-06-15 00:29:11.296376	ebooks/29963
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/29963.rdf	2020-06-15 00:29:11.518378	ebooks/29963
244076	application/zip	http://www.gutenberg.org/files/29963/29963-h.zip	2009-09-11 15:46:32	ebooks/29963
233044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29963.kindle.noimages	2020-06-15 00:29:11.0114	ebooks/29963
11867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29963/29963.zip	2009-09-11 15:46:30	ebooks/29963
4446	image/jpeg	http://www.gutenberg.org/cache/epub/29963/pg29963.cover.small.jpg	2020-06-15 00:29:11.154384	ebooks/29963
53203	application/zip	http://www.gutenberg.org/files/29964/29964-8.zip	2009-09-11 17:08:58	ebooks/29964
12743	image/jpeg	http://www.gutenberg.org/cache/epub/29964/pg29964.cover.medium.jpg	2020-06-15 00:29:14.884336	ebooks/29964
121819	application/epub+zip	http://www.gutenberg.org/ebooks/29964.epub.noimages	2020-06-15 00:29:12.956368	ebooks/29964
136900	text/plain	http://www.gutenberg.org/ebooks/29964.txt.utf-8	2020-06-15 00:29:11.616384	ebooks/29964
159390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29964/29964-h/29964-h.htm	2009-09-11 17:07:42	ebooks/29964
16927	application/rdf+xml	http://www.gutenberg.org/ebooks/29964.rdf	2020-06-15 00:29:15.139367	ebooks/29964
297532	application/zip	http://www.gutenberg.org/files/29964/29964-h.zip	2009-09-11 17:08:58	ebooks/29964
136920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29964/29964.txt	2009-09-11 17:08:44	ebooks/29964
1123344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29964.kindle.images	2020-06-15 00:29:13.874353	ebooks/29964
136922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29964/29964-8.txt	2009-09-11 17:07:38	ebooks/29964
53174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29964/29964.zip	2009-09-11 17:08:58	ebooks/29964
3191	image/jpeg	http://www.gutenberg.org/cache/epub/29964/pg29964.cover.small.jpg	2020-06-15 00:29:14.730341	ebooks/29964
488485	application/epub+zip	http://www.gutenberg.org/ebooks/29964.epub.images	2020-06-15 00:29:12.480388	ebooks/29964
447465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29964.kindle.noimages	2020-06-15 00:29:14.573339	ebooks/29964
3828	image/jpeg	http://www.gutenberg.org/cache/epub/29965/pg29965.cover.small.jpg	2020-06-15 00:29:19.221577	ebooks/29965
388834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29965/29965-h.zip	2009-09-12 05:57:56	ebooks/29965
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/29965.rdf	2020-06-15 00:29:19.672571	ebooks/29965
346486	text/plain	http://www.gutenberg.org/ebooks/29965.txt.utf-8	2020-06-15 00:29:15.244337	ebooks/29965
381194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29965/29965-h/29965-h.htm	2009-09-12 05:57:54	ebooks/29965
714579	application/epub+zip	http://www.gutenberg.org/ebooks/29965.epub.images	2020-06-15 00:29:16.103384	ebooks/29965
774168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29965.kindle.noimages	2020-06-15 00:29:19.047578	ebooks/29965
198664	application/epub+zip	http://www.gutenberg.org/ebooks/29965.epub.noimages	2020-06-15 00:29:16.701329	ebooks/29965
346514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29965/29965.txt	2009-09-12 05:57:54	ebooks/29965
14447	image/jpeg	http://www.gutenberg.org/cache/epub/29965/pg29965.cover.medium.jpg	2020-06-15 00:29:19.39357	ebooks/29965
1751080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29965.kindle.images	2020-06-15 00:29:17.995588	ebooks/29965
130159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29965/29965.zip	2009-09-12 05:57:56	ebooks/29965
4738	image/jpeg	http://www.gutenberg.org/cache/epub/29966/pg29966.cover.small.jpg	2020-06-15 00:29:22.626536	ebooks/29966
224384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29966/29966-h/29966-h.htm	2009-09-12 06:03:56	ebooks/29966
206497	text/plain	http://www.gutenberg.org/ebooks/29966.txt.utf-8	2020-06-15 00:29:19.773584	ebooks/29966
556852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29966.kindle.noimages	2020-06-15 00:29:22.469534	ebooks/29966
206528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29966/29966-8.txt	2009-09-12 06:03:56	ebooks/29966
800810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29966.kindle.images	2020-06-15 00:29:21.700545	ebooks/29966
182320	application/zip	http://www.gutenberg.org/files/29966/29966-h.zip	2009-09-12 06:03:56	ebooks/29966
283082	application/epub+zip	http://www.gutenberg.org/ebooks/29966.epub.images	2020-06-15 00:29:20.387574	ebooks/29966
206519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29966/29966.txt	2009-09-12 06:03:56	ebooks/29966
18186	image/jpeg	http://www.gutenberg.org/cache/epub/29966/pg29966.cover.medium.jpg	2020-06-15 00:29:22.783528	ebooks/29966
78998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29966/29966-8.zip	2009-09-12 06:03:56	ebooks/29966
78977	application/zip	http://www.gutenberg.org/files/29966/29966.zip	2009-09-12 06:03:56	ebooks/29966
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/29966.rdf	2020-06-15 00:29:23.037534	ebooks/29966
135488	application/epub+zip	http://www.gutenberg.org/ebooks/29966.epub.noimages	2020-06-15 00:29:20.858558	ebooks/29966
20258	image/jpeg	http://www.gutenberg.org/cache/epub/29967/pg29967.cover.medium.jpg	2020-06-15 00:29:32.038503	ebooks/29967
2974542	application/epub+zip	http://www.gutenberg.org/ebooks/29967.epub.images	2020-06-15 00:29:24.939526	ebooks/29967
6668418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29967.kindle.images	2020-06-15 00:29:30.385437	ebooks/29967
5476	image/jpeg	http://www.gutenberg.org/cache/epub/29967/pg29967.cover.small.jpg	2020-06-15 00:29:31.86043	ebooks/29967
340659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29967/29967-8.txt	2009-09-12 06:10:14	ebooks/29967
199816	application/epub+zip	http://www.gutenberg.org/ebooks/29967.epub.noimages	2020-06-15 00:29:25.959516	ebooks/29967
429244	text/html	http://www.gutenberg.org/files/29967/29967-h/29967-h.htm	2009-09-12 06:10:18	ebooks/29967
341314	text/plain	http://www.gutenberg.org/ebooks/29967.txt.utf-8	2020-06-15 00:29:23.139544	ebooks/29967
1462310	text/html	http://www.gutenberg.org/files/29967/29967-h.zip	2009-09-12 06:10:18	ebooks/29967
124102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29967/29967-8.zip	2009-09-12 06:10:18	ebooks/29967
819044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29967.kindle.noimages	2020-06-15 00:29:31.675415	ebooks/29967
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/29967.rdf	2020-06-15 00:29:32.33642	ebooks/29967
185745	application/epub+zip	http://www.gutenberg.org/ebooks/29968.epub.noimages	2020-06-15 00:29:33.517415	ebooks/29968
16162	image/jpeg	http://www.gutenberg.org/cache/epub/29968/pg29968.cover.medium.jpg	2020-06-15 00:29:35.789361	ebooks/29968
4455	image/jpeg	http://www.gutenberg.org/cache/epub/29968/pg29968.cover.small.jpg	2020-06-15 00:29:35.636401	ebooks/29968
313440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29968/29968-8.txt	2009-11-06 03:11:56	ebooks/29968
185746	application/epub+zip	http://www.gutenberg.org/ebooks/29968.epub.images	2020-06-15 00:29:33.059414	ebooks/29968
724609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29968.kindle.noimages	2020-06-15 00:29:35.484365	ebooks/29968
338279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29968/29968-h/29968-h.htm	2009-11-06 03:12:02	ebooks/29968
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/29968.rdf	2020-06-15 00:29:36.028357	ebooks/29968
318973	text/plain	http://www.gutenberg.org/ebooks/29968.txt.utf-8	2020-06-15 00:29:32.441433	ebooks/29968
724618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29968.kindle.images	2020-06-15 00:29:34.465383	ebooks/29968
124103	application/zip	http://www.gutenberg.org/files/29968/29968-8.zip	2009-11-06 03:12:02	ebooks/29968
128764	application/zip	http://www.gutenberg.org/files/29968/29968-h.zip	2009-11-06 03:12:02	ebooks/29968
49392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29969/29969.zip	2009-09-12 07:44:56	ebooks/29969
451860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29969.kindle.images	2020-06-15 00:29:38.708348	ebooks/29969
122047	text/plain; charset=utf-8	http://www.gutenberg.org/files/29969/29969-0.txt	2009-09-12 07:43:42	ebooks/29969
17859	application/rdf+xml	http://www.gutenberg.org/ebooks/29969.rdf	2020-06-15 00:29:39.61931	ebooks/29969
122002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29969/29969.txt	2009-09-12 07:44:38	ebooks/29969
122008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29969/29969-8.txt	2009-09-12 07:44:38	ebooks/29969
110254	application/epub+zip	http://www.gutenberg.org/ebooks/29969.epub.noimages	2020-06-15 00:29:38.068346	ebooks/29969
133360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29969/29969-h/29969-h.htm	2009-09-12 07:43:44	ebooks/29969
330694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29969.kindle.noimages	2020-06-15 00:29:39.061326	ebooks/29969
49454	application/zip	http://www.gutenberg.org/files/29969/29969-8.zip	2009-09-12 07:44:58	ebooks/29969
49505	text/plain; charset=utf-8	http://www.gutenberg.org/files/29969/29969-0.zip	2009-09-12 07:44:58	ebooks/29969
5142	image/jpeg	http://www.gutenberg.org/cache/epub/29969/pg29969.cover.small.jpg	2020-06-15 00:29:39.215347	ebooks/29969
52540	application/zip	http://www.gutenberg.org/files/29969/29969-h.zip	2009-09-12 07:44:58	ebooks/29969
134068	application/epub+zip	http://www.gutenberg.org/ebooks/29969.epub.images	2020-06-15 00:29:36.612365	ebooks/29969
24668	image/jpeg	http://www.gutenberg.org/cache/epub/29969/pg29969.cover.medium.jpg	2020-06-15 00:29:39.369322	ebooks/29969
232089	text/html	http://www.gutenberg.org/files/2997/2997-h/2997-h.htm	2014-12-21 08:11:20	ebooks/2997
64798	application/zip	http://www.gutenberg.org/files/2997/2997-0.zip	2014-12-21 08:16:52	ebooks/2997
433197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2997.kindle.images	2020-06-02 00:18:29.409997	ebooks/2997
17208	image/jpeg	http://www.gutenberg.org/cache/epub/2997/pg2997.cover.medium.jpg	2020-06-02 00:18:30.355986	ebooks/2997
166990	text/plain; charset=utf-8	http://www.gutenberg.org/files/2997/2997-0.txt	2014-12-21 08:11:05	ebooks/2997
72416	application/zip	http://www.gutenberg.org/files/2997/2997-h.zip	2014-12-21 08:16:52	ebooks/2997
433194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2997.kindle.noimages	2020-06-02 00:18:30.252006	ebooks/2997
11929	application/rdf+xml	http://www.gutenberg.org/ebooks/2997.rdf	2020-06-11 01:02:33.025017	ebooks/2997
105606	application/epub+zip	http://www.gutenberg.org/ebooks/2997.epub.noimages	2020-06-02 00:18:28.571021	ebooks/2997
105605	application/epub+zip	http://www.gutenberg.org/ebooks/2997.epub.images	2020-06-02 00:18:28.282021	ebooks/2997
3908	image/jpeg	http://www.gutenberg.org/cache/epub/2997/pg2997.cover.small.jpg	2020-06-02 00:18:30.306981	ebooks/2997
464424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29970.kindle.noimages	2020-06-15 00:29:42.562485	ebooks/29970
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/29970.rdf	2020-06-15 00:29:43.110471	ebooks/29970
142295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29970/29970-h/29970-h.htm	2009-09-12 07:24:44	ebooks/29970
120428	application/epub+zip	http://www.gutenberg.org/ebooks/29970.epub.noimages	2020-06-15 00:29:40.961305	ebooks/29970
68914	application/zip	http://www.gutenberg.org/files/29970/29970-h.zip	2009-09-12 07:26:32	ebooks/29970
32789	image/jpeg	http://www.gutenberg.org/cache/epub/29970/pg29970.cover.medium.jpg	2020-06-15 00:29:42.868526	ebooks/29970
122389	text/plain; charset=utf-8	http://www.gutenberg.org/files/29970/29970-0.txt	2009-09-12 07:24:42	ebooks/29970
122171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29970/29970-8.txt	2009-09-12 07:25:38	ebooks/29970
42671	application/zip	http://www.gutenberg.org/files/29970/29970-8.zip	2009-09-12 07:26:32	ebooks/29970
500486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29970.kindle.images	2020-06-15 00:29:41.756492	ebooks/29970
142422	application/epub+zip	http://www.gutenberg.org/ebooks/29970.epub.images	2020-06-15 00:29:40.293319	ebooks/29970
6253	image/jpeg	http://www.gutenberg.org/cache/epub/29970/pg29970.cover.small.jpg	2020-06-15 00:29:42.715483	ebooks/29970
42746	application/zip	http://www.gutenberg.org/files/29970/29970-0.zip	2009-09-12 07:26:32	ebooks/29970
181417	application/epub+zip	http://www.gutenberg.org/ebooks/29971.epub.images	2020-06-15 00:29:43.835517	ebooks/29971
676505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29971.kindle.images	2020-06-15 00:29:45.17845	ebooks/29971
181415	application/epub+zip	http://www.gutenberg.org/ebooks/29971.epub.noimages	2020-06-15 00:29:44.326455	ebooks/29971
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/29971.rdf	2020-06-15 00:29:46.584428	ebooks/29971
277170	text/plain	http://www.gutenberg.org/ebooks/29971.txt.utf-8	2020-06-15 00:29:43.216467	ebooks/29971
277193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29971/29971.txt	2009-09-12 15:36:02	ebooks/29971
108449	application/zip	http://www.gutenberg.org/files/29971/29971-8.zip	2009-09-12 15:36:04	ebooks/29971
293877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29971/29971-h/29971-h.htm	2009-09-12 15:36:02	ebooks/29971
676495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29971.kindle.noimages	2020-06-15 00:29:46.030449	ebooks/29971
111250	application/zip	http://www.gutenberg.org/files/29971/29971-h.zip	2009-09-12 15:36:04	ebooks/29971
108428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29971/29971.zip	2009-09-12 15:36:04	ebooks/29971
20671	image/jpeg	http://www.gutenberg.org/cache/epub/29971/pg29971.cover.medium.jpg	2020-06-15 00:29:46.338451	ebooks/29971
4969	image/jpeg	http://www.gutenberg.org/cache/epub/29971/pg29971.cover.small.jpg	2020-06-15 00:29:46.18643	ebooks/29971
277201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29971/29971-8.txt	2009-09-12 15:36:02	ebooks/29971
176454	application/epub+zip	http://www.gutenberg.org/ebooks/29972.epub.noimages	2020-06-15 00:29:48.419404	ebooks/29972
268115	text/plain	http://www.gutenberg.org/ebooks/29972.txt.utf-8	2020-06-15 00:29:46.68951	ebooks/29972
99961	application/zip	http://www.gutenberg.org/files/29972/29972.zip	2009-09-12 15:38:08	ebooks/29972
16785	image/jpeg	http://www.gutenberg.org/cache/epub/29972/pg29972.cover.medium.jpg	2020-06-15 00:29:51.173376	ebooks/29972
268110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29972/29972-8.txt	2009-09-12 15:38:04	ebooks/29972
382065	application/zip	http://www.gutenberg.org/files/29972/29972-h.zip	2009-09-12 15:38:08	ebooks/29972
322115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29972/29972-h/29972-h.htm	2009-09-12 15:38:04	ebooks/29972
100018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29972/29972-8.zip	2009-09-12 15:38:08	ebooks/29972
683218	application/epub+zip	http://www.gutenberg.org/ebooks/29972.epub.images	2020-06-15 00:29:47.69541	ebooks/29972
268101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29972/29972.txt	2009-09-12 15:38:04	ebooks/29972
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/29972.rdf	2020-06-15 00:29:51.508367	ebooks/29972
1490526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29972.kindle.images	2020-06-15 00:29:49.647383	ebooks/29972
697462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29972.kindle.noimages	2020-06-15 00:29:50.774378	ebooks/29972
3593	image/jpeg	http://www.gutenberg.org/cache/epub/29972/pg29972.cover.small.jpg	2020-06-15 00:29:50.975379	ebooks/29972
188599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29973/29973-8.txt	2009-09-12 15:39:32	ebooks/29973
69863	application/zip	http://www.gutenberg.org/files/29973/29973.zip	2009-09-12 15:39:34	ebooks/29973
69958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29973/29973-8.zip	2009-09-12 15:39:34	ebooks/29973
535707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29973.kindle.noimages	2020-06-15 00:29:55.267387	ebooks/29973
2165447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29973.kindle.images	2020-06-15 00:29:54.408324	ebooks/29973
5055	image/jpeg	http://www.gutenberg.org/cache/epub/29973/pg29973.cover.small.jpg	2020-06-15 00:29:55.439358	ebooks/29973
188590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29973/29973.txt	2009-09-12 15:39:32	ebooks/29973
137599	application/epub+zip	http://www.gutenberg.org/ebooks/29973.epub.noimages	2020-06-15 00:29:53.145357	ebooks/29973
18217	image/jpeg	http://www.gutenberg.org/cache/epub/29973/pg29973.cover.medium.jpg	2020-06-15 00:29:55.607318	ebooks/29973
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/29973.rdf	2020-06-15 00:29:55.959307	ebooks/29973
934081	application/epub+zip	http://www.gutenberg.org/ebooks/29973.epub.images	2020-06-15 00:29:52.502411	ebooks/29973
188700	text/plain	http://www.gutenberg.org/ebooks/29973.txt.utf-8	2020-06-15 00:29:51.609366	ebooks/29973
514025	application/zip	http://www.gutenberg.org/files/29973/29973-h.zip	2009-09-12 15:39:34	ebooks/29973
222297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29973/29973-h/29973-h.htm	2009-09-12 15:39:32	ebooks/29973
1505410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29974.kindle.images	2020-06-15 00:29:59.717561	ebooks/29974
861750	text/html	http://www.gutenberg.org/ebooks/29974.html.images	2020-06-15 00:29:56.588657	ebooks/29974
1505402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29974.kindle.noimages	2020-06-15 00:30:01.458535	ebooks/29974
815115	text/plain	http://www.gutenberg.org/ebooks/29974.txt.utf-8	2020-06-15 00:29:56.071326	ebooks/29974
382314	application/epub+zip	http://www.gutenberg.org/ebooks/29974.epub.images	2020-06-15 00:29:57.466595	ebooks/29974
303806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29974/29974-8.zip	2009-09-13 09:43:26	ebooks/29974
778939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29974/29974-8.txt	2009-09-13 09:43:22	ebooks/29974
4237	image/jpeg	http://www.gutenberg.org/cache/epub/29974/pg29974.cover.small.jpg	2020-06-15 00:30:01.599545	ebooks/29974
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/29974.rdf	2020-06-15 00:30:01.957523	ebooks/29974
861750	text/html	http://www.gutenberg.org/ebooks/29974.html.noimages	2020-06-15 00:29:56.831622	ebooks/29974
382314	application/epub+zip	http://www.gutenberg.org/ebooks/29974.epub.noimages	2020-06-15 00:29:57.965608	ebooks/29974
16137	image/jpeg	http://www.gutenberg.org/cache/epub/29974/pg29974.cover.medium.jpg	2020-06-15 00:30:01.738541	ebooks/29974
189178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29975/29975-h.zip	2009-09-13 09:44:08	ebooks/29975
18710	image/jpeg	http://www.gutenberg.org/cache/epub/29975/pg29975.cover.medium.jpg	2020-06-15 00:30:04.203505	ebooks/29975
31929	text/plain	http://www.gutenberg.org/ebooks/29975.txt.utf-8	2020-06-15 00:30:02.052541	ebooks/29975
4806	image/jpeg	http://www.gutenberg.org/cache/epub/29975/pg29975.cover.small.jpg	2020-06-15 00:30:04.062499	ebooks/29975
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/29975.rdf	2020-06-15 00:30:04.424503	ebooks/29975
34521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29975/29975-h/29975-h.htm	2009-09-13 09:44:08	ebooks/29975
314770	application/epub+zip	http://www.gutenberg.org/ebooks/29975.epub.images	2020-06-15 00:30:02.555538	ebooks/29975
865423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29975.kindle.images	2020-06-15 00:30:03.513513	ebooks/29975
59599	application/epub+zip	http://www.gutenberg.org/ebooks/29975.epub.noimages	2020-06-15 00:30:02.936542	ebooks/29975
31957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29975/29975.txt	2009-09-13 09:44:08	ebooks/29975
12264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29975/29975.zip	2009-09-13 09:44:08	ebooks/29975
243571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29975.kindle.noimages	2020-06-15 00:30:03.919502	ebooks/29975
14106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29976/29976.zip	2009-09-13 09:45:08	ebooks/29976
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/29976.rdf	2020-06-15 00:30:07.039491	ebooks/29976
5081	image/jpeg	http://www.gutenberg.org/cache/epub/29976/pg29976.cover.small.jpg	2020-06-15 00:30:06.668465	ebooks/29976
67534	application/epub+zip	http://www.gutenberg.org/ebooks/29976.epub.noimages	2020-06-15 00:30:05.469485	ebooks/29976
215684	application/zip	http://www.gutenberg.org/files/29976/29976-h.zip	2009-09-13 09:45:08	ebooks/29976
36444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29976/29976.txt	2009-09-13 09:45:08	ebooks/29976
346814	application/epub+zip	http://www.gutenberg.org/ebooks/29976.epub.images	2020-06-15 00:30:05.065543	ebooks/29976
19683	image/jpeg	http://www.gutenberg.org/cache/epub/29976/pg29976.cover.medium.jpg	2020-06-15 00:30:06.812465	ebooks/29976
940291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29976.kindle.images	2020-06-15 00:30:06.101505	ebooks/29976
39362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29976/29976-h/29976-h.htm	2009-09-13 09:45:08	ebooks/29976
264874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29976.kindle.noimages	2020-06-15 00:30:06.523465	ebooks/29976
36416	text/plain	http://www.gutenberg.org/ebooks/29976.txt.utf-8	2020-06-15 00:30:04.524511	ebooks/29976
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/29977.rdf	2020-06-15 00:30:16.12634	ebooks/29977
894013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29977/29977-h/29977-h.htm	2009-09-13 10:40:32	ebooks/29977
2861	image/jpeg	http://www.gutenberg.org/cache/epub/29977/pg29977.cover.small.jpg	2020-06-15 00:30:15.367368	ebooks/29977
11085	image/jpeg	http://www.gutenberg.org/cache/epub/29977/pg29977.cover.medium.jpg	2020-06-15 00:30:15.643357	ebooks/29977
1268437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29977.kindle.images	2020-06-15 00:30:12.323426	ebooks/29977
1241009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29977.kindle.noimages	2020-06-15 00:30:15.086362	ebooks/29977
282091	application/epub+zip	http://www.gutenberg.org/ebooks/29977.epub.noimages	2020-06-15 00:30:09.552434	ebooks/29977
518686	text/plain	http://www.gutenberg.org/ebooks/29977.txt.utf-8	2020-06-15 00:30:07.150478	ebooks/29977
299539	application/epub+zip	http://www.gutenberg.org/ebooks/29977.epub.images	2020-06-15 00:30:08.670449	ebooks/29977
513978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29977/29977-8.txt	2009-09-13 10:40:30	ebooks/29977
183749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29977/29977-8.zip	2009-09-13 10:40:34	ebooks/29977
231204	application/zip	http://www.gutenberg.org/files/29977/29977-h.zip	2009-09-13 10:40:34	ebooks/29977
809528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29978.kindle.noimages	2020-06-15 00:30:19.572316	ebooks/29978
330242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29978/29978.txt	2009-09-13 11:53:12	ebooks/29978
137083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29978/29978-h.zip	2009-09-13 11:53:14	ebooks/29978
129242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29978/29978.zip	2009-09-13 11:53:12	ebooks/29978
366927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29978/29978-h/29978-h.htm	2009-09-13 11:53:12	ebooks/29978
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/29978.rdf	2020-06-15 00:30:20.260298	ebooks/29978
202352	application/epub+zip	http://www.gutenberg.org/ebooks/29978.epub.images	2020-06-15 00:30:16.883332	ebooks/29978
330242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29978/29978-8.txt	2009-09-13 11:53:12	ebooks/29978
5418	image/jpeg	http://www.gutenberg.org/cache/epub/29978/pg29978.cover.small.jpg	2020-06-15 00:30:19.739298	ebooks/29978
330267	text/plain	http://www.gutenberg.org/ebooks/29978.txt.utf-8	2020-06-15 00:30:16.229365	ebooks/29978
202352	application/epub+zip	http://www.gutenberg.org/ebooks/29978.epub.noimages	2020-06-15 00:30:17.367383	ebooks/29978
21378	image/jpeg	http://www.gutenberg.org/cache/epub/29978/pg29978.cover.medium.jpg	2020-06-15 00:30:19.99132	ebooks/29978
809544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29978.kindle.images	2020-06-15 00:30:18.467365	ebooks/29978
129323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29978/29978-8.zip	2009-09-13 11:53:14	ebooks/29978
173584	application/epub+zip	http://www.gutenberg.org/ebooks/29979.epub.noimages	2020-06-15 00:30:21.603497	ebooks/29979
16491	image/jpeg	http://www.gutenberg.org/cache/epub/29979/pg29979.cover.medium.jpg	2020-06-15 00:30:23.672495	ebooks/29979
173584	application/epub+zip	http://www.gutenberg.org/ebooks/29979.epub.images	2020-06-15 00:30:21.057491	ebooks/29979
637834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29979.kindle.noimages	2020-06-15 00:30:23.360459	ebooks/29979
100557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29979/29979-8.zip	2009-09-17 10:34:20	ebooks/29979
316843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29979/29979-h/29979-h.htm	2009-09-17 10:34:02	ebooks/29979
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/29979.rdf	2020-06-15 00:30:23.918454	ebooks/29979
253419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29979/29979-8.txt	2009-09-13 11:54:34	ebooks/29979
637838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29979.kindle.images	2020-06-15 00:30:22.478476	ebooks/29979
108849	application/zip	http://www.gutenberg.org/files/29979/29979-h.zip	2009-09-17 10:34:20	ebooks/29979
257422	text/plain	http://www.gutenberg.org/ebooks/29979.txt.utf-8	2020-06-15 00:30:20.365355	ebooks/29979
4314	image/jpeg	http://www.gutenberg.org/cache/epub/29979/pg29979.cover.small.jpg	2020-06-15 00:30:23.517448	ebooks/29979
195172	application/epub+zip	http://www.gutenberg.org/ebooks/2998.epub.images	2020-06-02 00:18:30.799007	ebooks/2998
796176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2998.kindle.images	2020-06-02 00:18:31.75298	ebooks/2998
168377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2998/2998-h.zip	2020-02-26 04:38:12	ebooks/2998
445244	text/plain; charset=utf-8	http://www.gutenberg.org/files/2998/2998-0.txt	2020-02-26 04:37:46	ebooks/2998
19865	image/jpeg	http://www.gutenberg.org/cache/epub/2998/pg2998.cover.medium.jpg	2020-06-02 00:18:32.594966	ebooks/2998
166907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2998/2998-8.zip	2020-02-26 04:38:12	ebooks/2998
433034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2998/2998-8.txt	2020-02-26 04:37:44	ebooks/2998
4361	image/jpeg	http://www.gutenberg.org/cache/epub/2998/pg2998.cover.small.jpg	2020-06-02 00:18:32.549955	ebooks/2998
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/2998.rdf	2020-06-11 01:02:33.05305	ebooks/2998
168847	application/zip	http://www.gutenberg.org/files/2998/2998-0.zip	2020-02-26 04:38:12	ebooks/2998
195172	application/epub+zip	http://www.gutenberg.org/ebooks/2998.epub.noimages	2020-06-02 00:18:30.991024	ebooks/2998
439787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2998/2998-h/2998-h.htm	2020-02-26 04:37:44	ebooks/2998
796164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2998.kindle.noimages	2020-06-02 00:18:32.518969	ebooks/2998
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/29980.rdf	2020-06-15 00:30:36.349582	ebooks/29980
40523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29980/29980-8.txt	2009-09-13 12:41:18	ebooks/29980
2510179	text/html; charset=us-ascii	http://www.gutenberg.org/files/29980/29980-h.zip	2009-09-13 12:42:00	ebooks/29980
77419	application/epub+zip	http://www.gutenberg.org/ebooks/29980.epub.noimages	2020-06-15 00:30:27.461407	ebooks/29980
218655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29980.kindle.noimages	2020-06-15 00:30:36.19659	ebooks/29980
5512	image/jpeg	http://www.gutenberg.org/cache/epub/29980/pg29980.cover.small.jpg	2020-06-15 00:30:36.229631	ebooks/29980
12490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29980/29980.zip	2009-09-13 12:41:56	ebooks/29980
6236589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29980.kindle.images	2020-06-15 00:30:35.835588	ebooks/29980
3039321	application/epub+zip	http://www.gutenberg.org/ebooks/29980.epub.images	2020-06-15 00:30:26.860405	ebooks/29980
12523	application/zip	http://www.gutenberg.org/files/29980/29980-8.zip	2009-09-13 12:41:56	ebooks/29980
65391	text/html; charset=us-ascii	http://www.gutenberg.org/files/29980/29980-h/29980-h.htm	2009-09-13 12:41:18	ebooks/29980
40504	text/plain	http://www.gutenberg.org/ebooks/29980.txt.utf-8	2020-06-15 00:30:24.018462	ebooks/29980
40513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29980/29980.txt	2009-09-13 12:41:18	ebooks/29980
37587	image/jpeg	http://www.gutenberg.org/cache/epub/29980/pg29980.cover.medium.jpg	2020-06-15 00:30:36.26259	ebooks/29980
716359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29981/29981.txt	2009-09-13 15:42:46	ebooks/29981
368486	application/epub+zip	http://www.gutenberg.org/ebooks/29981.epub.noimages	2020-06-15 00:30:38.856561	ebooks/29981
263118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29981/29981.zip	2009-09-13 15:42:56	ebooks/29981
716284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29981/29981-8.txt	2009-09-13 15:42:12	ebooks/29981
900086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29981/29981-h/29981-h.htm	2009-09-13 15:42:14	ebooks/29981
263361	application/zip	http://www.gutenberg.org/files/29981/29981-8.zip	2009-09-13 15:42:56	ebooks/29981
15262	image/jpeg	http://www.gutenberg.org/cache/epub/29981/pg29981.cover.medium.jpg	2020-06-15 00:30:44.263489	ebooks/29981
716454	text/plain	http://www.gutenberg.org/ebooks/29981.txt.utf-8	2020-06-15 00:30:36.464598	ebooks/29981
4057	image/jpeg	http://www.gutenberg.org/cache/epub/29981/pg29981.cover.small.jpg	2020-06-15 00:30:43.993517	ebooks/29981
291894	application/zip	http://www.gutenberg.org/files/29981/29981-h.zip	2009-09-13 15:42:56	ebooks/29981
1539582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29981.kindle.noimages	2020-06-15 00:30:43.71949	ebooks/29981
1539590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29981.kindle.images	2020-06-15 00:30:41.28154	ebooks/29981
368486	application/epub+zip	http://www.gutenberg.org/ebooks/29981.epub.images	2020-06-15 00:30:37.857563	ebooks/29981
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/29981.rdf	2020-06-15 00:30:44.741487	ebooks/29981
230506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29982/29982-8.txt	2009-09-14 01:08:54	ebooks/29982
230768	text/plain; charset=utf-8	http://www.gutenberg.org/files/29982/29982-0.txt	2009-09-14 01:08:36	ebooks/29982
154662	application/epub+zip	http://www.gutenberg.org/ebooks/29982.epub.images	2020-06-15 00:30:45.160488	ebooks/29982
230506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29982/29982.txt	2009-09-14 01:08:54	ebooks/29982
270538	text/html; charset=utf-8	http://www.gutenberg.org/files/29982/29982-h/29982-h.htm	2009-09-14 01:08:38	ebooks/29982
85944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29982/29982.zip	2009-09-14 01:08:56	ebooks/29982
154663	application/epub+zip	http://www.gutenberg.org/ebooks/29982.epub.noimages	2020-06-15 00:30:45.466485	ebooks/29982
86119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29982/29982-8.zip	2009-09-14 01:08:56	ebooks/29982
2769	image/jpeg	http://www.gutenberg.org/cache/epub/29982/pg29982.cover.small.jpg	2020-06-15 00:30:47.022483	ebooks/29982
527794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29982.kindle.images	2020-06-15 00:30:46.218455	ebooks/29982
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/29982.rdf	2020-06-15 00:30:47.148444	ebooks/29982
15405	image/jpeg	http://www.gutenberg.org/cache/epub/29982/pg29982.cover.medium.jpg	2020-06-15 00:30:47.056452	ebooks/29982
527791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29982.kindle.noimages	2020-06-15 00:30:46.985448	ebooks/29982
3333364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29983.kindle.images	2020-06-15 00:30:55.444345	ebooks/29983
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/29983.rdf	2020-06-15 00:30:56.818324	ebooks/29983
275051	text/plain	http://www.gutenberg.org/ebooks/29983.txt.utf-8	2020-06-15 00:30:47.258454	ebooks/29983
35731	image/jpeg	http://www.gutenberg.org/cache/epub/29983/pg29983.cover.medium.jpg	2020-06-15 00:30:56.549328	ebooks/29983
6476	image/jpeg	http://www.gutenberg.org/cache/epub/29983/pg29983.cover.small.jpg	2020-06-15 00:30:56.385339	ebooks/29983
322854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29983/29983-h/29983-h.htm	2009-09-14 01:24:38	ebooks/29983
1410524	application/epub+zip	http://www.gutenberg.org/ebooks/29983.epub.images	2020-06-15 00:30:49.802453	ebooks/29983
275061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29983/29983.txt	2009-09-14 01:24:38	ebooks/29983
109803	application/zip	http://www.gutenberg.org/files/29983/29983.zip	2009-09-14 01:24:40	ebooks/29983
109846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29983/29983-8.zip	2009-09-14 01:24:40	ebooks/29983
1430255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29983/29983-h.zip	2009-09-14 01:24:40	ebooks/29983
635732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29983.kindle.noimages	2020-06-15 00:30:56.220345	ebooks/29983
275069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29983/29983-8.txt	2009-09-14 01:24:38	ebooks/29983
181868	application/epub+zip	http://www.gutenberg.org/ebooks/29983.epub.noimages	2020-06-15 00:30:51.460406	ebooks/29983
662635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29984/29984-h/29984-h.htm	2009-09-14 01:33:48	ebooks/29984
551140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29984/29984-8.txt	2009-09-14 01:33:48	ebooks/29984
185154	application/zip	http://www.gutenberg.org/files/29984/29984.zip	2009-09-14 01:33:50	ebooks/29984
270504	application/epub+zip	http://www.gutenberg.org/ebooks/29984.epub.noimages	2020-06-15 00:30:59.485333	ebooks/29984
551143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29984/29984.txt	2009-09-14 01:33:48	ebooks/29984
22448	image/jpeg	http://www.gutenberg.org/cache/epub/29984/pg29984.cover.medium.jpg	2020-06-15 00:31:04.651426	ebooks/29984
185244	application/zip	http://www.gutenberg.org/files/29984/29984-8.zip	2009-09-14 01:33:50	ebooks/29984
551204	text/plain	http://www.gutenberg.org/ebooks/29984.txt.utf-8	2020-06-15 00:30:56.926344	ebooks/29984
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/29984.rdf	2020-06-15 00:31:05.010421	ebooks/29984
1149448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29984.kindle.noimages	2020-06-15 00:31:04.224426	ebooks/29984
3042275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29984/29984-h.zip	2009-09-14 01:33:50	ebooks/29984
5639522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29984.kindle.images	2020-06-15 00:31:02.360457	ebooks/29984
5030	image/jpeg	http://www.gutenberg.org/cache/epub/29984/pg29984.cover.small.jpg	2020-06-15 00:31:04.440449	ebooks/29984
2347870	application/epub+zip	http://www.gutenberg.org/ebooks/29984.epub.images	2020-06-15 00:30:58.606297	ebooks/29984
285307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29985/29985-h/29985-h.htm	2009-09-14 02:01:02	ebooks/29985
161721	application/epub+zip	http://www.gutenberg.org/ebooks/29985.epub.noimages	2020-06-15 00:31:07.975397	ebooks/29985
22547	image/jpeg	http://www.gutenberg.org/cache/epub/29985/pg29985.cover.medium.jpg	2020-06-15 00:31:10.833341	ebooks/29985
4478243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29985.kindle.images	2020-06-15 00:31:09.720359	ebooks/29985
5020	image/jpeg	http://www.gutenberg.org/cache/epub/29985/pg29985.cover.small.jpg	2020-06-15 00:31:10.66235	ebooks/29985
82762	application/zip	http://www.gutenberg.org/files/29985/29985-8.zip	2009-09-14 02:01:04	ebooks/29985
1487033	application/zip	http://www.gutenberg.org/files/29985/29985-h.zip	2009-09-14 02:01:04	ebooks/29985
2590333	application/epub+zip	http://www.gutenberg.org/ebooks/29985.epub.images	2020-06-15 00:31:06.405413	ebooks/29985
543231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29985.kindle.noimages	2020-06-15 00:31:10.490361	ebooks/29985
236929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29985/29985-8.txt	2009-09-14 02:01:00	ebooks/29985
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/29985.rdf	2020-06-15 00:31:11.109359	ebooks/29985
241650	text/plain	http://www.gutenberg.org/ebooks/29985.txt.utf-8	2020-06-15 00:31:05.118442	ebooks/29985
294630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29986/29986-h/29986-h.htm	2009-09-14 02:07:46	ebooks/29986
7267407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29986.kindle.images	2020-06-15 00:31:15.411614	ebooks/29986
638155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29986.kindle.noimages	2020-06-15 00:31:16.462588	ebooks/29986
3558853	application/epub+zip	http://www.gutenberg.org/ebooks/29986.epub.images	2020-06-15 00:31:12.480343	ebooks/29986
84617	application/zip	http://www.gutenberg.org/files/29986/29986-8.zip	2009-09-14 02:07:48	ebooks/29986
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/29986.rdf	2020-06-15 00:31:17.082564	ebooks/29986
5130	image/jpeg	http://www.gutenberg.org/cache/epub/29986/pg29986.cover.small.jpg	2020-06-15 00:31:16.634568	ebooks/29986
2053806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29986/29986-h.zip	2009-09-14 02:07:48	ebooks/29986
23067	image/jpeg	http://www.gutenberg.org/cache/epub/29986/pg29986.cover.medium.jpg	2020-06-15 00:31:16.805568	ebooks/29986
252789	text/plain	http://www.gutenberg.org/ebooks/29986.txt.utf-8	2020-06-15 00:31:11.217344	ebooks/29986
247394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29986/29986-8.txt	2009-09-14 02:07:44	ebooks/29986
163621	application/epub+zip	http://www.gutenberg.org/ebooks/29986.epub.noimages	2020-06-15 00:31:13.144326	ebooks/29986
238169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29987.kindle.noimages	2020-06-15 00:31:19.025534	ebooks/29987
42024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29987/29987.txt	2009-09-14 02:24:50	ebooks/29987
57630	application/zip	http://www.gutenberg.org/files/29987/29987-h.zip	2009-09-14 02:24:50	ebooks/29987
16735	application/zip	http://www.gutenberg.org/files/29987/29987.zip	2009-09-14 02:24:50	ebooks/29987
63073	application/epub+zip	http://www.gutenberg.org/ebooks/29987.epub.noimages	2020-06-15 00:31:18.15156	ebooks/29987
41996	text/plain	http://www.gutenberg.org/ebooks/29987.txt.utf-8	2020-06-15 00:31:17.180568	ebooks/29987
319841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29987.kindle.images	2020-06-15 00:31:18.598542	ebooks/29987
4473	image/jpeg	http://www.gutenberg.org/cache/epub/29987/pg29987.cover.small.jpg	2020-06-15 00:31:19.171542	ebooks/29987
46017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29987/29987-h/29987-h.htm	2009-09-14 02:24:50	ebooks/29987
15600	image/jpeg	http://www.gutenberg.org/cache/epub/29987/pg29987.cover.medium.jpg	2020-06-15 00:31:19.354553	ebooks/29987
114305	application/epub+zip	http://www.gutenberg.org/ebooks/29987.epub.images	2020-06-15 00:31:17.690554	ebooks/29987
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/29987.rdf	2020-06-15 00:31:19.578544	ebooks/29987
218497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29988/29988.zip	2009-09-14 02:38:32	ebooks/29988
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/29988.rdf	2020-06-15 00:31:25.884491	ebooks/29988
227386	application/zip	http://www.gutenberg.org/files/29988/29988-h.zip	2009-09-14 02:38:32	ebooks/29988
1098800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29988.kindle.noimages	2020-06-15 00:31:25.295456	ebooks/29988
218606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29988/29988-8.zip	2009-09-14 02:38:32	ebooks/29988
292308	application/epub+zip	http://www.gutenberg.org/ebooks/29988.epub.noimages	2020-06-15 00:31:22.416534	ebooks/29988
34232	image/jpeg	http://www.gutenberg.org/cache/epub/29988/pg29988.cover.medium.jpg	2020-06-15 00:31:25.621483	ebooks/29988
559012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29988/29988.txt	2009-09-14 02:38:32	ebooks/29988
559041	text/plain	http://www.gutenberg.org/ebooks/29988.txt.utf-8	2020-06-15 00:31:19.690598	ebooks/29988
306595	application/epub+zip	http://www.gutenberg.org/ebooks/29988.epub.images	2020-06-15 00:31:20.775533	ebooks/29988
1206823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29988.kindle.images	2020-06-15 00:31:24.026475	ebooks/29988
6408	image/jpeg	http://www.gutenberg.org/cache/epub/29988/pg29988.cover.small.jpg	2020-06-15 00:31:25.459454	ebooks/29988
558995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29988/29988-8.txt	2009-09-14 02:38:32	ebooks/29988
634158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29988/29988-h/29988-h.htm	2009-09-14 02:38:32	ebooks/29988
60452	application/zip	http://www.gutenberg.org/files/29989/29989-h.zip	2009-09-14 02:50:40	ebooks/29989
30201	text/plain	http://www.gutenberg.org/ebooks/29989.txt.utf-8	2020-06-15 00:31:25.981455	ebooks/29989
54926	application/epub+zip	http://www.gutenberg.org/ebooks/29989.epub.noimages	2020-06-15 00:31:26.732465	ebooks/29989
15371	image/jpeg	http://www.gutenberg.org/cache/epub/29989/pg29989.cover.medium.jpg	2020-06-15 00:31:27.859448	ebooks/29989
11657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29989/29989.zip	2009-09-14 02:50:40	ebooks/29989
129484	application/epub+zip	http://www.gutenberg.org/ebooks/29989.epub.images	2020-06-15 00:31:26.384447	ebooks/29989
346008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29989.kindle.images	2020-06-15 00:31:27.166433	ebooks/29989
4377	image/jpeg	http://www.gutenberg.org/cache/epub/29989/pg29989.cover.small.jpg	2020-06-15 00:31:27.714432	ebooks/29989
225758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29989.kindle.noimages	2020-06-15 00:31:27.571425	ebooks/29989
32488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29989/29989-h/29989-h.htm	2009-09-14 02:50:40	ebooks/29989
30229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29989/29989.txt	2009-09-14 02:50:40	ebooks/29989
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/29989.rdf	2020-06-15 00:31:28.085426	ebooks/29989
187934	application/epub+zip	http://www.gutenberg.org/ebooks/2999.epub.noimages	2020-06-02 00:18:33.165002	ebooks/2999
423664	text/plain; charset=utf-8	http://www.gutenberg.org/files/2999/2999-0.txt	2020-02-26 04:44:50	ebooks/2999
187933	application/epub+zip	http://www.gutenberg.org/ebooks/2999.epub.images	2020-06-02 00:18:32.973949	ebooks/2999
161025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2999/2999-h.zip	2020-02-26 04:45:06	ebooks/2999
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/2999.rdf	2020-06-11 01:02:33.081016	ebooks/2999
20304	image/jpeg	http://www.gutenberg.org/cache/epub/2999/pg2999.cover.medium.jpg	2020-06-02 00:18:34.705947	ebooks/2999
766349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2999.kindle.images	2020-06-02 00:18:33.900935	ebooks/2999
419360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/2999/2999-h/2999-h.htm	2020-02-26 04:44:52	ebooks/2999
412183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2999/2999-8.txt	2020-02-26 04:44:50	ebooks/2999
766338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/2999.kindle.noimages	2020-06-02 00:18:34.64894	ebooks/2999
161287	text/plain; charset=utf-8	http://www.gutenberg.org/files/2999/2999-0.zip	2020-02-26 04:45:06	ebooks/2999
4434	image/jpeg	http://www.gutenberg.org/cache/epub/2999/pg2999.cover.small.jpg	2020-06-02 00:18:34.67893	ebooks/2999
159515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/2999/2999-8.zip	2020-02-26 04:45:06	ebooks/2999
16014	image/jpeg	http://www.gutenberg.org/cache/epub/29990/pg29990.cover.medium.jpg	2020-06-15 00:31:30.219404	ebooks/29990
48726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29990/29990-8.txt	2009-09-14 02:56:22	ebooks/29990
18942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29990/29990.zip	2009-09-14 02:56:24	ebooks/29990
95775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29990/29990-h.zip	2009-09-14 02:56:24	ebooks/29990
665586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29990.kindle.images	2020-06-15 00:31:29.489425	ebooks/29990
61682	application/epub+zip	http://www.gutenberg.org/ebooks/29990.epub.noimages	2020-06-15 00:31:28.974434	ebooks/29990
51770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29990/29990-h/29990-h.htm	2009-09-14 02:56:22	ebooks/29990
48717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29990/29990.txt	2009-09-14 02:56:22	ebooks/29990
253394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29990.kindle.noimages	2020-06-15 00:31:29.937396	ebooks/29990
18958	application/zip	http://www.gutenberg.org/files/29990/29990-8.zip	2009-09-14 02:56:24	ebooks/29990
48694	text/plain	http://www.gutenberg.org/ebooks/29990.txt.utf-8	2020-06-15 00:31:28.182433	ebooks/29990
221281	application/epub+zip	http://www.gutenberg.org/ebooks/29990.epub.images	2020-06-15 00:31:28.606434	ebooks/29990
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/29990.rdf	2020-06-15 00:31:30.443399	ebooks/29990
4251	image/jpeg	http://www.gutenberg.org/cache/epub/29990/pg29990.cover.small.jpg	2020-06-15 00:31:30.078397	ebooks/29990
125391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29991/29991.zip	2009-09-14 18:10:50	ebooks/29991
329682	text/plain	http://www.gutenberg.org/ebooks/29991.txt.utf-8	2020-06-15 00:31:30.549409	ebooks/29991
827501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29991.kindle.noimages	2020-06-15 00:31:34.092349	ebooks/29991
582511	application/epub+zip	http://www.gutenberg.org/ebooks/29991.epub.images	2020-06-15 00:31:31.274402	ebooks/29991
329688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29991/29991-8.txt	2009-09-14 16:47:46	ebooks/29991
199017	application/epub+zip	http://www.gutenberg.org/ebooks/29991.epub.noimages	2020-06-15 00:31:31.77737	ebooks/29991
329679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29991/29991.txt	2009-09-14 16:48:10	ebooks/29991
4912	image/jpeg	http://www.gutenberg.org/cache/epub/29991/pg29991.cover.small.jpg	2020-06-15 00:31:34.251345	ebooks/29991
125423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29991/29991-8.zip	2009-09-14 18:10:50	ebooks/29991
372650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29991/29991-h.zip	2009-09-14 18:10:50	ebooks/29991
16349	application/rdf+xml	http://www.gutenberg.org/ebooks/29991.rdf	2020-06-15 00:31:34.660335	ebooks/29991
1427083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29991.kindle.images	2020-06-15 00:31:32.961361	ebooks/29991
20830	image/jpeg	http://www.gutenberg.org/cache/epub/29991/pg29991.cover.medium.jpg	2020-06-15 00:31:34.407351	ebooks/29991
374234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29991/29991-h/29991-h.htm	2009-09-14 16:48:44	ebooks/29991
33862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29992/29992.zip	2009-09-14 12:00:56	ebooks/29992
113889	application/epub+zip	http://www.gutenberg.org/ebooks/29992.epub.noimages	2020-06-15 00:31:39.814467	ebooks/29992
6272	image/jpeg	http://www.gutenberg.org/cache/epub/29992/pg29992.cover.small.jpg	2020-06-15 00:31:51.008325	ebooks/29992
79378	text/plain	http://www.gutenberg.org/ebooks/29992.txt.utf-8	2020-06-15 00:31:34.760354	ebooks/29992
79397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29992/29992-8.txt	2009-09-14 12:00:52	ebooks/29992
1484879	application/epub+zip	http://www.gutenberg.org/ebooks/29992.epub.images	2020-06-15 00:31:39.166516	ebooks/29992
393867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29992.kindle.noimages	2020-06-15 00:31:50.851327	ebooks/29992
98641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29992/29992-h/29992-h.htm	2009-09-14 12:00:54	ebooks/29992
79388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29992/29992.txt	2009-09-14 12:00:52	ebooks/29992
4638251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29992.kindle.images	2020-06-15 00:31:50.184337	ebooks/29992
1405295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29992/29992-h.zip	2009-09-14 12:00:58	ebooks/29992
33902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29992/29992-8.zip	2009-09-14 12:00:56	ebooks/29992
30023	image/jpeg	http://www.gutenberg.org/cache/epub/29992/pg29992.cover.medium.jpg	2020-06-15 00:31:51.167326	ebooks/29992
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/29992.rdf	2020-06-15 00:31:51.425319	ebooks/29992
195777	text/plain	http://www.gutenberg.org/ebooks/29993.txt.utf-8	2020-06-15 00:31:51.529337	ebooks/29993
85870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29993/29993-h.zip	2009-09-14 17:08:20	ebooks/29993
583182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29993.kindle.noimages	2020-06-15 00:31:55.308576	ebooks/29993
195782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29993/29993-8.txt	2009-09-14 17:08:18	ebooks/29993
3013	image/jpeg	http://www.gutenberg.org/cache/epub/29993/pg29993.cover.small.jpg	2020-06-15 00:31:55.478577	ebooks/29993
583190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29993.kindle.images	2020-06-15 00:31:54.069586	ebooks/29993
74524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29993/29993-8.zip	2009-09-14 17:08:18	ebooks/29993
10998	image/jpeg	http://www.gutenberg.org/cache/epub/29993/pg29993.cover.medium.jpg	2020-06-15 00:31:55.646584	ebooks/29993
195775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29993/29993.txt	2009-09-14 17:08:18	ebooks/29993
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/29993.rdf	2020-06-15 00:31:55.927566	ebooks/29993
290623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29993/29993-h/29993-h.htm	2009-09-14 17:08:18	ebooks/29993
74455	application/zip	http://www.gutenberg.org/files/29993/29993.zip	2009-09-14 17:08:18	ebooks/29993
135366	application/epub+zip	http://www.gutenberg.org/ebooks/29993.epub.noimages	2020-06-15 00:31:52.828324	ebooks/29993
135366	application/epub+zip	http://www.gutenberg.org/ebooks/29993.epub.images	2020-06-15 00:31:52.277334	ebooks/29993
4707	image/jpeg	http://www.gutenberg.org/cache/epub/29994/pg29994.cover.small.jpg	2020-06-15 00:31:58.134543	ebooks/29994
252634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29994.kindle.noimages	2020-06-15 00:31:57.994537	ebooks/29994
35041	text/plain	http://www.gutenberg.org/ebooks/29994.txt.utf-8	2020-06-15 00:31:56.021561	ebooks/29994
965609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29994.kindle.images	2020-06-15 00:31:57.577541	ebooks/29994
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/29994.rdf	2020-06-15 00:31:58.494527	ebooks/29994
37819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29994/29994-h/29994-h.htm	2009-09-14 17:09:26	ebooks/29994
18433	image/jpeg	http://www.gutenberg.org/cache/epub/29994/pg29994.cover.medium.jpg	2020-06-15 00:31:58.276543	ebooks/29994
62018	application/epub+zip	http://www.gutenberg.org/ebooks/29994.epub.noimages	2020-06-15 00:31:56.943558	ebooks/29994
35069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/29994/29994.txt	2009-09-14 17:09:26	ebooks/29994
231608	application/zip	http://www.gutenberg.org/files/29994/29994-h.zip	2009-09-14 17:09:28	ebooks/29994
13716	application/zip	http://www.gutenberg.org/files/29994/29994.zip	2009-09-14 17:09:28	ebooks/29994
358128	application/epub+zip	http://www.gutenberg.org/ebooks/29994.epub.images	2020-06-15 00:31:56.551559	ebooks/29994
11612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29995/29995-8.zip	2009-09-20 02:14:36	ebooks/29995
4823255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29995.kindle.images	2020-06-15 00:32:10.233377	ebooks/29995
31020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29995/29995-8.txt	2009-09-15 00:51:54	ebooks/29995
2526308	application/epub+zip	http://www.gutenberg.org/ebooks/29995.epub.images	2020-06-15 00:32:01.253509	ebooks/29995
2461287	application/zip	http://www.gutenberg.org/files/29995/29995-h.zip	2009-09-20 02:14:36	ebooks/29995
6160	image/jpeg	http://www.gutenberg.org/cache/epub/29995/pg29995.cover.small.jpg	2020-06-15 00:32:10.870368	ebooks/29995
38244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29995/29995-h/29995-h.htm	2009-09-15 00:52:02	ebooks/29995
31456	image/jpeg	http://www.gutenberg.org/cache/epub/29995/pg29995.cover.medium.jpg	2020-06-15 00:32:11.016365	ebooks/29995
285959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29995.kindle.noimages	2020-06-15 00:32:10.723377	ebooks/29995
31124	text/plain	http://www.gutenberg.org/ebooks/29995.txt.utf-8	2020-06-15 00:31:58.593537	ebooks/29995
80791	application/epub+zip	http://www.gutenberg.org/ebooks/29995.epub.noimages	2020-06-15 00:32:01.709487	ebooks/29995
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/29995.rdf	2020-06-15 00:32:11.244376	ebooks/29995
190012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29996.kindle.noimages	2020-06-15 00:32:14.205329	ebooks/29996
77692	application/epub+zip	http://www.gutenberg.org/ebooks/29996.epub.noimages	2020-06-15 00:32:13.390362	ebooks/29996
13885	application/rdf+xml	http://www.gutenberg.org/ebooks/29996.rdf	2020-06-15 00:32:14.724318	ebooks/29996
6398	image/jpeg	http://www.gutenberg.org/cache/epub/29996/pg29996.cover.small.jpg	2020-06-15 00:32:14.351333	ebooks/29996
35870	text/plain	http://www.gutenberg.org/ebooks/29996.txt.utf-8	2020-06-15 00:32:11.345372	ebooks/29996
14779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29996/29996-h.zip	2009-09-15 00:58:52	ebooks/29996
290760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29996.kindle.images	2020-06-15 00:32:14.030333	ebooks/29996
38223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29996/29996-h/29996-h.htm	2009-09-15 00:58:52	ebooks/29996
35565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29996/29996-8.txt	2009-09-15 00:58:44	ebooks/29996
91716	application/epub+zip	http://www.gutenberg.org/ebooks/29996.epub.images	2020-06-15 00:32:11.878361	ebooks/29996
13889	application/zip	http://www.gutenberg.org/files/29996/29996-8.zip	2009-09-15 00:58:52	ebooks/29996
36571	image/jpeg	http://www.gutenberg.org/cache/epub/29996/pg29996.cover.medium.jpg	2020-06-15 00:32:14.49633	ebooks/29996
69823	application/epub+zip	http://www.gutenberg.org/ebooks/29997.epub.noimages	2020-06-15 00:32:15.610336	ebooks/29997
27402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29997/29997-8.txt	2009-09-15 01:02:38	ebooks/29997
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/29997.rdf	2020-06-15 00:32:17.040324	ebooks/29997
69824	application/epub+zip	http://www.gutenberg.org/ebooks/29997.epub.images	2020-06-15 00:32:15.235319	ebooks/29997
253808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29997.kindle.images	2020-06-15 00:32:15.998302	ebooks/29997
11378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29997/29997-h.zip	2009-09-15 01:02:44	ebooks/29997
27509	text/plain	http://www.gutenberg.org/ebooks/29997.txt.utf-8	2020-06-15 00:32:14.823316	ebooks/29997
4468	image/jpeg	http://www.gutenberg.org/cache/epub/29997/pg29997.cover.small.jpg	2020-06-15 00:32:16.6763	ebooks/29997
18330	image/jpeg	http://www.gutenberg.org/cache/epub/29997/pg29997.cover.medium.jpg	2020-06-15 00:32:16.818323	ebooks/29997
29523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29997/29997-h/29997-h.htm	2009-09-15 01:02:44	ebooks/29997
253795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29997.kindle.noimages	2020-06-15 00:32:16.391303	ebooks/29997
10592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29997/29997-8.zip	2009-09-15 01:02:44	ebooks/29997
9418	application/zip	http://www.gutenberg.org/files/29998/29998-8.zip	2009-09-15 01:08:02	ebooks/29998
234654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29998.kindle.noimages	2020-06-15 00:32:18.744471	ebooks/29998
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/29998.rdf	2020-06-15 00:32:19.261465	ebooks/29998
17108	image/jpeg	http://www.gutenberg.org/cache/epub/29998/pg29998.cover.medium.jpg	2020-06-15 00:32:19.031505	ebooks/29998
4521	image/jpeg	http://www.gutenberg.org/cache/epub/29998/pg29998.cover.small.jpg	2020-06-15 00:32:18.888468	ebooks/29998
65558	application/epub+zip	http://www.gutenberg.org/ebooks/29998.epub.noimages	2020-06-15 00:32:17.972344	ebooks/29998
65561	application/epub+zip	http://www.gutenberg.org/ebooks/29998.epub.images	2020-06-15 00:32:17.572307	ebooks/29998
24714	text/plain	http://www.gutenberg.org/ebooks/29998.txt.utf-8	2020-06-15 00:32:17.140295	ebooks/29998
10141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29998/29998-h.zip	2009-09-15 01:08:02	ebooks/29998
234665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29998.kindle.images	2020-06-15 00:32:18.357484	ebooks/29998
26606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29998/29998-h/29998-h.htm	2009-09-15 01:08:02	ebooks/29998
24674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29998/29998-8.txt	2009-09-15 01:07:56	ebooks/29998
518172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29999.kindle.images	2020-06-15 00:32:21.269443	ebooks/29999
4749	image/jpeg	http://www.gutenberg.org/cache/epub/29999/pg29999.cover.small.jpg	2020-06-15 00:32:22.15645	ebooks/29999
71365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29999/29999-h.zip	2009-09-15 01:11:50	ebooks/29999
135860	application/epub+zip	http://www.gutenberg.org/ebooks/29999.epub.images	2020-06-15 00:32:19.93647	ebooks/29999
67723	application/zip	http://www.gutenberg.org/files/29999/29999-8.zip	2009-09-15 01:11:50	ebooks/29999
183554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/29999/29999-h/29999-h.htm	2009-09-15 01:11:48	ebooks/29999
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/29999.rdf	2020-06-15 00:32:22.54642	ebooks/29999
518163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/29999.kindle.noimages	2020-06-15 00:32:22.005431	ebooks/29999
19230	image/jpeg	http://www.gutenberg.org/cache/epub/29999/pg29999.cover.medium.jpg	2020-06-15 00:32:22.306426	ebooks/29999
168026	text/plain	http://www.gutenberg.org/ebooks/29999.txt.utf-8	2020-06-15 00:32:19.362473	ebooks/29999
165648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/29999/29999-8.txt	2009-09-15 01:11:36	ebooks/29999
135859	application/epub+zip	http://www.gutenberg.org/ebooks/29999.epub.noimages	2020-06-15 00:32:20.53847	ebooks/29999
19332	text/html	http://www.gutenberg.org/files/3/3-h/3-h.htm	2015-03-31 12:21:56	ebooks/3
116324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3.kindle.noimages	2020-05-31 23:30:08.717167	ebooks/3
29700	application/epub+zip	http://www.gutenberg.org/ebooks/3.epub.noimages	2020-05-31 23:30:08.46419	ebooks/3
16385	text/plain	http://www.gutenberg.org/ebooks/3.txt.utf-8	2020-05-31 23:30:08.129184	ebooks/3
29701	application/epub+zip	http://www.gutenberg.org/ebooks/3.epub.images	2020-05-31 23:30:08.30223	ebooks/3
3774	image/jpeg	http://www.gutenberg.org/cache/epub/3/pg3.cover.small.jpg	2020-05-31 23:30:08.743168	ebooks/3
7248	application/zip	http://www.gutenberg.org/files/3/3.zip	2015-03-31 22:02:18	ebooks/3
116341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3.kindle.images	2020-05-31 23:30:08.590162	ebooks/3
16384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3/3.txt	2015-03-31 12:20:06	ebooks/3
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/3.rdf	2020-06-11 01:00:05.813158	ebooks/3
16602	image/jpeg	http://www.gutenberg.org/cache/epub/3/pg3.cover.medium.jpg	2020-05-31 23:30:08.768177	ebooks/3
8287	text/html	http://www.gutenberg.org/files/3/3-h.zip	2015-03-31 22:02:18	ebooks/3
11875	application/rdf+xml	http://www.gutenberg.org/ebooks/30.rdf	2020-06-11 01:00:06.608097	ebooks/30
1819858	application/epub+zip	http://www.gutenberg.org/ebooks/30.epub.noimages	2020-05-31 23:32:23.764934	ebooks/30
5219247	text/plain	http://www.gutenberg.org/ebooks/30.txt.utf-8	2020-05-31 23:32:11.312092	ebooks/30
1819858	application/epub+zip	http://www.gutenberg.org/ebooks/30.epub.images	2020-05-31 23:32:21.62795	ebooks/30
15931	image/jpeg	http://www.gutenberg.org/cache/epub/30/pg30.cover.medium.jpg	2020-05-31 23:32:49.903078	ebooks/30
7642018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30.kindle.noimages	2020-05-31 23:32:49.824079	ebooks/30
1459972	application/zip	http://www.gutenberg.org/files/30/30.zip	2019-05-19 06:16:30	ebooks/30
6941527	text/html	http://www.gutenberg.org/ebooks/30.html.images	2020-05-31 23:32:16.91901	ebooks/30
7642022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30.kindle.images	2020-05-31 23:32:36.788948	ebooks/30
3869	image/jpeg	http://www.gutenberg.org/cache/epub/30/pg30.cover.small.jpg	2020-05-31 23:32:49.87908	ebooks/30
5219275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30/30.txt	2019-05-19 06:16:06	ebooks/30
6941527	text/html	http://www.gutenberg.org/ebooks/30.html.noimages	2020-05-31 23:32:18.489979	ebooks/30
30007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/300/300.txt	2015-04-20 15:25:44	ebooks/300
31179	application/epub+zip	http://www.gutenberg.org/ebooks/300.epub.noimages	2020-05-31 23:49:15.719989	ebooks/300
18220	image/jpeg	http://www.gutenberg.org/cache/epub/300/pg300.cover.medium.jpg	2020-05-31 23:49:16.103989	ebooks/300
39793	application/epub+zip	http://www.gutenberg.org/ebooks/300.epub.images	2020-05-31 23:49:15.683	ebooks/300
11223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/300/300.zip	2015-04-20 15:26:18	ebooks/300
31038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/300/300-h/300-h.htm	2015-04-20 15:21:30	ebooks/300
19873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/300/300-h.zip	2015-04-20 15:26:18	ebooks/300
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/300.rdf	2020-06-11 01:00:17.942255	ebooks/300
3927	image/jpeg	http://www.gutenberg.org/cache/epub/300/pg300.cover.small.jpg	2020-05-31 23:49:16.079024	ebooks/300
134151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/300.kindle.noimages	2020-05-31 23:49:16.051994	ebooks/300
29977	text/plain	http://www.gutenberg.org/ebooks/300.txt.utf-8	2020-05-31 23:49:15.424998	ebooks/300
150913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/300.kindle.images	2020-05-31 23:49:15.889997	ebooks/300
179900	application/zip	http://www.gutenberg.org/files/3000/3000-0.zip	2020-02-26 04:56:12	ebooks/3000
208177	application/epub+zip	http://www.gutenberg.org/ebooks/3000.epub.noimages	2020-06-02 00:18:38.872902	ebooks/3000
208178	application/epub+zip	http://www.gutenberg.org/ebooks/3000.epub.images	2020-06-02 00:18:38.672906	ebooks/3000
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/3000.rdf	2020-06-11 01:02:33.109014	ebooks/3000
177972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3000/3000-8.zip	2020-02-26 04:56:12	ebooks/3000
475242	text/plain; charset=utf-8	http://www.gutenberg.org/files/3000/3000-0.txt	2020-02-26 04:55:48	ebooks/3000
20735	image/jpeg	http://www.gutenberg.org/cache/epub/3000/pg3000.cover.medium.jpg	2020-06-02 00:18:40.532849	ebooks/3000
179308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3000/3000-h.zip	2020-02-26 04:56:12	ebooks/3000
844205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3000.kindle.noimages	2020-06-02 00:18:40.475867	ebooks/3000
468676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3000/3000-h/3000-h.htm	2020-02-26 04:55:48	ebooks/3000
463182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3000/3000-8.txt	2020-02-26 04:55:46	ebooks/3000
4516	image/jpeg	http://www.gutenberg.org/cache/epub/3000/pg3000.cover.small.jpg	2020-06-02 00:18:40.50585	ebooks/3000
844214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3000.kindle.images	2020-06-02 00:18:39.676898	ebooks/3000
50428420	application/zip	http://www.gutenberg.org/files/30000/30000-h.zip	2009-09-15 04:56:04	ebooks/30000
50944505	application/epub+zip	http://www.gutenberg.org/ebooks/30000.epub.images	2020-06-15 00:32:42.884486	ebooks/30000
1348050	text/html; charset=utf-8	http://www.gutenberg.org/files/30000/30000-h/30000-h.htm	2009-09-15 04:45:46	ebooks/30000
3929	image/jpeg	http://www.gutenberg.org/cache/epub/30000/pg30000.cover.small.jpg	2020-06-15 00:34:08.051369	ebooks/30000
1701715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30000.kindle.noimages	2020-06-15 00:34:07.493372	ebooks/30000
250573	application/zip	http://www.gutenberg.org/files/30000/30000-8.zip	2009-09-15 04:55:40	ebooks/30000
353935	application/epub+zip	http://www.gutenberg.org/ebooks/30000.epub.noimages	2020-06-15 00:32:44.55644	ebooks/30000
828632	text/plain; charset=utf-8	http://www.gutenberg.org/files/30000/30000-0.txt	2009-09-15 04:45:44	ebooks/30000
250463	application/zip	http://www.gutenberg.org/files/30000/30000.zip	2009-09-15 04:55:40	ebooks/30000
15184	image/jpeg	http://www.gutenberg.org/cache/epub/30000/pg30000.cover.medium.jpg	2020-06-15 00:34:08.593404	ebooks/30000
250919	text/plain; charset=utf-8	http://www.gutenberg.org/files/30000/30000-0.zip	2009-09-15 04:55:40	ebooks/30000
827997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30000/30000.txt	2009-09-15 04:54:00	ebooks/30000
827579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30000/30000-8.txt	2009-09-15 04:50:56	ebooks/30000
96194474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30000.kindle.images	2020-06-15 00:34:03.702452	ebooks/30000
16226	application/rdf+xml	http://www.gutenberg.org/ebooks/30000.rdf	2020-06-15 00:34:09.62036	ebooks/30000
4240224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30001.kindle.images	2020-06-15 00:34:11.542329	ebooks/30001
47351	application/zip	http://www.gutenberg.org/files/30001/30001-8.zip	2009-10-12 18:01:26	ebooks/30001
124688	text/plain; charset=utf-8	http://www.gutenberg.org/files/30001/30001-0.txt	2009-09-15 17:13:08	ebooks/30001
19967	image/jpeg	http://www.gutenberg.org/cache/epub/30001/pg30001.cover.medium.jpg	2020-06-15 00:34:12.082315	ebooks/30001
1193479	application/zip	http://www.gutenberg.org/files/30001/30001-h.zip	2014-08-25 14:50:24	ebooks/30001
2185855	application/epub+zip	http://www.gutenberg.org/ebooks/30001.epub.images	2020-06-15 00:34:10.20239	ebooks/30001
116182	application/epub+zip	http://www.gutenberg.org/ebooks/30001.epub.noimages	2020-06-15 00:34:10.501343	ebooks/30001
124328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30001/30001-8.txt	2009-09-15 17:14:30	ebooks/30001
47553	text/plain; charset=utf-8	http://www.gutenberg.org/files/30001/30001-0.zip	2009-10-12 18:01:26	ebooks/30001
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/30001.rdf	2020-06-15 00:34:12.161342	ebooks/30001
124337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30001/30001.txt	2009-09-15 17:14:30	ebooks/30001
47305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30001/30001.zip	2009-10-12 18:01:26	ebooks/30001
3190	image/jpeg	http://www.gutenberg.org/cache/epub/30001/pg30001.cover.small.jpg	2020-06-15 00:34:12.051326	ebooks/30001
380476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30001.kindle.noimages	2020-06-15 00:34:12.020318	ebooks/30001
153604	text/html; charset=utf-8	http://www.gutenberg.org/files/30001/30001-h/30001-h.htm	2014-08-25 14:50:12	ebooks/30001
292544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30002.kindle.noimages	2020-06-15 00:34:14.403286	ebooks/30002
84745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30002/30002-h/30002-h.htm	2009-09-16 09:18:10	ebooks/30002
384415	application/epub+zip	http://www.gutenberg.org/ebooks/30002.epub.images	2020-06-15 00:34:12.694357	ebooks/30002
77727	text/plain; charset=utf-8	http://www.gutenberg.org/files/30002/30002-0.txt	2009-09-16 09:18:08	ebooks/30002
260057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30002/30002-h.zip	2009-09-16 09:18:22	ebooks/30002
16645	application/rdf+xml	http://www.gutenberg.org/ebooks/30002.rdf	2020-06-15 00:34:14.922282	ebooks/30002
13010	image/jpeg	http://www.gutenberg.org/cache/epub/30002/pg30002.cover.medium.jpg	2020-06-15 00:34:14.690292	ebooks/30002
77737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30002/30002-8.txt	2009-09-16 09:18:20	ebooks/30002
30929	application/zip	http://www.gutenberg.org/files/30002/30002.zip	2009-09-16 09:18:22	ebooks/30002
30962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30002/30002-8.zip	2009-09-16 09:18:22	ebooks/30002
3659	image/jpeg	http://www.gutenberg.org/cache/epub/30002/pg30002.cover.small.jpg	2020-06-15 00:34:14.547287	ebooks/30002
77728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30002/30002.txt	2009-09-16 09:18:20	ebooks/30002
30938	application/zip	http://www.gutenberg.org/files/30002/30002-0.zip	2009-09-16 09:18:22	ebooks/30002
1024940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30002.kindle.images	2020-06-15 00:34:13.865312	ebooks/30002
77636	application/epub+zip	http://www.gutenberg.org/ebooks/30002.epub.noimages	2020-06-15 00:34:13.09533	ebooks/30002
147384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30003/30003.zip	2009-09-16 09:24:12	ebooks/30003
3735703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30003.kindle.images	2020-06-15 00:34:18.358445	ebooks/30003
226026	application/epub+zip	http://www.gutenberg.org/ebooks/30003.epub.noimages	2020-06-15 00:34:16.706517	ebooks/30003
915530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30003.kindle.noimages	2020-06-15 00:34:19.759462	ebooks/30003
1314057	application/zip	http://www.gutenberg.org/files/30003/30003-h.zip	2009-09-16 09:24:14	ebooks/30003
19085	image/jpeg	http://www.gutenberg.org/cache/epub/30003/pg30003.cover.medium.jpg	2020-06-15 00:34:20.151432	ebooks/30003
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/30003.rdf	2020-06-15 00:34:20.480406	ebooks/30003
147442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30003/30003-8.zip	2009-09-16 09:24:12	ebooks/30003
4758	image/jpeg	http://www.gutenberg.org/cache/epub/30003/pg30003.cover.small.jpg	2020-06-15 00:34:19.956434	ebooks/30003
380767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30003/30003-8.txt	2009-09-16 09:24:02	ebooks/30003
462457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30003/30003-h/30003-h.htm	2009-09-16 09:23:34	ebooks/30003
2052571	application/epub+zip	http://www.gutenberg.org/ebooks/30003.epub.images	2020-06-15 00:34:16.016591	ebooks/30003
147454	application/zip	http://www.gutenberg.org/files/30003/30003-0.zip	2009-09-16 09:24:14	ebooks/30003
380763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30003/30003.txt	2009-09-16 09:24:02	ebooks/30003
380718	text/plain; charset=utf-8	http://www.gutenberg.org/files/30003/30003-0.txt	2009-09-16 09:23:32	ebooks/30003
4112	image/jpeg	http://www.gutenberg.org/cache/epub/30004/pg30004.cover.small.jpg	2020-06-15 00:34:22.626391	ebooks/30004
15941	application/zip	http://www.gutenberg.org/files/30004/30004.zip	2009-09-16 09:30:44	ebooks/30004
205039	application/zip	http://www.gutenberg.org/files/30004/30004-h.zip	2009-09-16 09:30:44	ebooks/30004
63913	application/epub+zip	http://www.gutenberg.org/ebooks/30004.epub.noimages	2020-06-15 00:34:21.452408	ebooks/30004
41179	text/plain	http://www.gutenberg.org/ebooks/30004.txt.utf-8	2020-06-15 00:34:20.580404	ebooks/30004
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/30004.rdf	2020-06-15 00:34:22.9894	ebooks/30004
240057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30004.kindle.noimages	2020-06-15 00:34:22.48538	ebooks/30004
884720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30004.kindle.images	2020-06-15 00:34:22.064399	ebooks/30004
41207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30004/30004.txt	2009-09-16 09:30:44	ebooks/30004
44106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30004/30004-h/30004-h.htm	2009-09-16 09:30:44	ebooks/30004
13880	image/jpeg	http://www.gutenberg.org/cache/epub/30004/pg30004.cover.medium.jpg	2020-06-15 00:34:22.766392	ebooks/30004
330503	application/epub+zip	http://www.gutenberg.org/ebooks/30004.epub.images	2020-06-15 00:34:21.107405	ebooks/30004
477006	application/pdf	http://www.gutenberg.org/files/30005/30005-pdf.pdf	2009-09-16 11:40:20	ebooks/30005
432826	application/pdf	http://www.gutenberg.org/files/30005/30005-pdf.zip	2009-09-16 11:40:20	ebooks/30005
288136	application/prs.tex	http://www.gutenberg.org/files/30005/30005-t/30005-t.tex	2009-09-16 11:40:20	ebooks/30005
91348	application/zip	http://www.gutenberg.org/files/30005/30005-t.zip	2009-09-16 11:40:20	ebooks/30005
285041	application/epub+zip	http://www.gutenberg.org/ebooks/30006.epub.images	2020-06-15 00:34:23.940369	ebooks/30006
4085	image/jpeg	http://www.gutenberg.org/cache/epub/30006/pg30006.cover.small.jpg	2020-06-15 00:34:27.62132	ebooks/30006
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/30006.rdf	2020-06-15 00:34:28.095338	ebooks/30006
14444	image/jpeg	http://www.gutenberg.org/cache/epub/30006/pg30006.cover.medium.jpg	2020-06-15 00:34:27.774323	ebooks/30006
564387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30006/30006.txt	2009-09-16 15:33:46	ebooks/30006
1144397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30006.kindle.noimages	2020-06-15 00:34:27.465327	ebooks/30006
281597	application/epub+zip	http://www.gutenberg.org/ebooks/30006.epub.noimages	2020-06-15 00:34:24.520383	ebooks/30006
211933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30006/30006-8.zip	2009-09-16 15:33:48	ebooks/30006
211883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30006/30006.zip	2009-09-16 15:33:48	ebooks/30006
648007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30006/30006-h/30006-h.htm	2009-09-16 15:33:46	ebooks/30006
230190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30006/30006-h.zip	2009-09-16 15:33:48	ebooks/30006
564396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30006/30006-8.txt	2009-09-16 15:33:46	ebooks/30006
1149657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30006.kindle.images	2020-06-15 00:34:25.988354	ebooks/30006
564378	text/plain	http://www.gutenberg.org/ebooks/30006.txt.utf-8	2020-06-15 00:34:23.099387	ebooks/30006
209092	text/plain	http://www.gutenberg.org/ebooks/30007.txt.utf-8	2020-06-15 00:34:28.200346	ebooks/30007
78159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30007/30007-8.zip	2009-09-17 03:53:02	ebooks/30007
619435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30007.kindle.images	2020-06-15 00:34:29.493293	ebooks/30007
78138	application/zip	http://www.gutenberg.org/files/30007/30007.zip	2009-09-17 03:53:02	ebooks/30007
538650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30007.kindle.noimages	2020-06-15 00:34:30.139296	ebooks/30007
204690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30007/30007-h.zip	2009-09-17 03:53:02	ebooks/30007
31913	image/jpeg	http://www.gutenberg.org/cache/epub/30007/pg30007.cover.medium.jpg	2020-06-15 00:34:30.18459	ebooks/30007
239151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30007/30007-h/30007-h.htm	2009-09-17 03:53:02	ebooks/30007
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/30007.rdf	2020-06-15 00:34:30.247582	ebooks/30007
224239	application/epub+zip	http://www.gutenberg.org/ebooks/30007.epub.images	2020-06-15 00:34:28.583345	ebooks/30007
4253	image/jpeg	http://www.gutenberg.org/cache/epub/30007/pg30007.cover.small.jpg	2020-06-15 00:34:30.162597	ebooks/30007
153826	application/epub+zip	http://www.gutenberg.org/ebooks/30007.epub.noimages	2020-06-15 00:34:28.831299	ebooks/30007
209124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30007/30007-8.txt	2009-09-17 03:53:02	ebooks/30007
209114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30007/30007.txt	2009-09-17 03:53:02	ebooks/30007
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/30008.rdf	2020-06-15 00:34:37.079506	ebooks/30008
1793202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30008.kindle.images	2020-06-15 00:34:34.297534	ebooks/30008
429924	application/epub+zip	http://www.gutenberg.org/ebooks/30008.epub.noimages	2020-06-15 00:34:32.257627	ebooks/30008
349704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30008/30008-h.zip	2009-09-17 03:59:16	ebooks/30008
335678	application/zip	http://www.gutenberg.org/files/30008/30008-8.zip	2009-09-17 03:59:16	ebooks/30008
900007	text/plain	http://www.gutenberg.org/ebooks/30008.txt.utf-8	2020-06-15 00:34:30.366626	ebooks/30008
1778660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30008.kindle.noimages	2020-06-15 00:34:36.352568	ebooks/30008
21082	image/jpeg	http://www.gutenberg.org/cache/epub/30008/pg30008.cover.medium.jpg	2020-06-15 00:34:36.729504	ebooks/30008
5093	image/jpeg	http://www.gutenberg.org/cache/epub/30008/pg30008.cover.small.jpg	2020-06-15 00:34:36.544499	ebooks/30008
943293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30008/30008-h/30008-h.htm	2009-09-17 03:59:14	ebooks/30008
874453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30008/30008-8.txt	2009-09-17 03:59:12	ebooks/30008
436210	application/epub+zip	http://www.gutenberg.org/ebooks/30008.epub.images	2020-06-15 00:34:31.51556	ebooks/30008
1837918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30009.kindle.images	2020-06-15 00:34:41.406436	ebooks/30009
438052	application/epub+zip	http://www.gutenberg.org/ebooks/30009.epub.noimages	2020-06-15 00:34:39.157513	ebooks/30009
975359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30009/30009-h/30009-h.htm	2009-09-20 02:30:22	ebooks/30009
1823240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30009.kindle.noimages	2020-06-15 00:34:43.691413	ebooks/30009
444342	application/epub+zip	http://www.gutenberg.org/ebooks/30009.epub.images	2020-06-15 00:34:38.390507	ebooks/30009
5246	image/jpeg	http://www.gutenberg.org/cache/epub/30009/pg30009.cover.small.jpg	2020-06-15 00:34:43.887413	ebooks/30009
343622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30009/30009-8.zip	2009-09-20 02:31:14	ebooks/30009
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/30009.rdf	2020-06-15 00:34:44.400404	ebooks/30009
358066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30009/30009-h.zip	2009-09-20 02:31:14	ebooks/30009
899239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30009/30009-8.txt	2009-09-20 02:29:22	ebooks/30009
925135	text/plain	http://www.gutenberg.org/ebooks/30009.txt.utf-8	2020-06-15 00:34:37.195569	ebooks/30009
21854	image/jpeg	http://www.gutenberg.org/cache/epub/30009/pg30009.cover.medium.jpg	2020-06-15 00:34:44.079419	ebooks/30009
8524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3001/3001-h.zip	2015-04-16 11:35:56	ebooks/3001
4099	image/jpeg	http://www.gutenberg.org/cache/epub/3001/pg3001.cover.small.jpg	2020-06-02 00:18:41.227845	ebooks/3001
24373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3001/3001-h/3001-h.htm	2015-04-16 11:34:04	ebooks/3001
26972	application/epub+zip	http://www.gutenberg.org/ebooks/3001.epub.images	2020-06-02 00:18:40.817859	ebooks/3001
26972	application/epub+zip	http://www.gutenberg.org/ebooks/3001.epub.noimages	2020-06-02 00:18:40.907856	ebooks/3001
14491	image/jpeg	http://www.gutenberg.org/cache/epub/3001/pg3001.cover.medium.jpg	2020-06-02 00:18:41.251838	ebooks/3001
7926	application/zip	http://www.gutenberg.org/files/3001/3001.zip	2015-04-16 11:35:56	ebooks/3001
109276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3001.kindle.noimages	2020-06-02 00:18:41.201892	ebooks/3001
21905	text/plain	http://www.gutenberg.org/ebooks/3001.txt.utf-8	2020-06-02 00:18:40.650856	ebooks/3001
21935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3001/3001.txt	2015-04-16 11:33:56	ebooks/3001
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/3001.rdf	2020-06-11 01:02:35.306987	ebooks/3001
109288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3001.kindle.images	2020-06-02 00:18:41.052857	ebooks/3001
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/30010.rdf	2020-06-15 00:34:46.985368	ebooks/30010
68395	application/epub+zip	http://www.gutenberg.org/ebooks/30010.epub.noimages	2020-06-15 00:34:45.404402	ebooks/30010
34172	text/plain	http://www.gutenberg.org/ebooks/30010.txt.utf-8	2020-06-15 00:34:44.499401	ebooks/30010
18098	image/jpeg	http://www.gutenberg.org/cache/epub/30010/pg30010.cover.medium.jpg	2020-06-15 00:34:46.759413	ebooks/30010
1008816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30010.kindle.images	2020-06-15 00:34:46.059379	ebooks/30010
246877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30010/30010-h.zip	2009-09-17 04:19:44	ebooks/30010
36797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30010/30010-h/30010-h.htm	2009-09-17 04:19:42	ebooks/30010
408627	application/epub+zip	http://www.gutenberg.org/ebooks/30010.epub.images	2020-06-15 00:34:45.012426	ebooks/30010
34200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30010/30010.txt	2009-09-17 04:19:42	ebooks/30010
13225	application/zip	http://www.gutenberg.org/files/30010/30010.zip	2009-09-17 04:19:44	ebooks/30010
252111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30010.kindle.noimages	2020-06-15 00:34:46.469386	ebooks/30010
4478	image/jpeg	http://www.gutenberg.org/cache/epub/30010/pg30010.cover.small.jpg	2020-06-15 00:34:46.616398	ebooks/30010
144636	text/plain	http://www.gutenberg.org/ebooks/30011.txt.utf-8	2020-06-15 00:34:47.091381	ebooks/30011
144635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30011/30011-8.txt	2009-09-17 08:25:14	ebooks/30011
125783	application/epub+zip	http://www.gutenberg.org/ebooks/30011.epub.noimages	2020-06-15 00:34:49.17935	ebooks/30011
53860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30011/30011.zip	2009-09-17 08:25:16	ebooks/30011
21236	image/jpeg	http://www.gutenberg.org/cache/epub/30011/pg30011.cover.medium.jpg	2020-06-15 00:34:50.957325	ebooks/30011
2005695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30011.kindle.images	2020-06-15 00:34:50.163326	ebooks/30011
1120371	application/epub+zip	http://www.gutenberg.org/ebooks/30011.epub.images	2020-06-15 00:34:47.924375	ebooks/30011
174474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30011/30011-h/30011-h.htm	2009-09-17 08:25:14	ebooks/30011
53900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30011/30011-8.zip	2009-09-17 08:25:16	ebooks/30011
1298601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30011/30011-h.zip	2009-09-17 08:25:16	ebooks/30011
144649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30011/30011.txt	2009-09-17 08:25:14	ebooks/30011
390767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30011.kindle.noimages	2020-06-15 00:34:50.649336	ebooks/30011
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/30011.rdf	2020-06-15 00:34:51.204317	ebooks/30011
5452	image/jpeg	http://www.gutenberg.org/cache/epub/30011/pg30011.cover.small.jpg	2020-06-15 00:34:50.803343	ebooks/30011
281395	text/plain	http://www.gutenberg.org/ebooks/30012.txt.utf-8	2020-06-15 00:34:51.308309	ebooks/30012
706691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30012.kindle.noimages	2020-06-15 00:34:59.609406	ebooks/30012
12808	image/jpeg	http://www.gutenberg.org/cache/epub/30012/pg30012.cover.medium.jpg	2020-06-15 00:35:00.086412	ebooks/30012
1958160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30012.kindle.images	2020-06-15 00:34:57.675435	ebooks/30012
695482	application/zip	http://www.gutenberg.org/files/30012/30012-h.zip	2009-09-17 11:53:42	ebooks/30012
94466	application/zip	http://www.gutenberg.org/files/30012/30012.zip	2009-09-17 11:53:42	ebooks/30012
158751	application/epub+zip	http://www.gutenberg.org/ebooks/30012.epub.noimages	2020-06-15 00:34:54.374288	ebooks/30012
281322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30012/30012.txt	2009-09-17 11:53:36	ebooks/30012
94541	application/zip	http://www.gutenberg.org/files/30012/30012-8.zip	2009-09-17 11:53:42	ebooks/30012
510187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30012/30012-h/30012-h.htm	2009-09-17 11:53:36	ebooks/30012
772052	application/epub+zip	http://www.gutenberg.org/ebooks/30012.epub.images	2020-06-15 00:34:53.453324	ebooks/30012
3657	image/jpeg	http://www.gutenberg.org/cache/epub/30012/pg30012.cover.small.jpg	2020-06-15 00:34:59.850409	ebooks/30012
281307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30012/30012-8.txt	2009-09-17 11:53:36	ebooks/30012
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/30012.rdf	2020-06-15 00:35:00.4854	ebooks/30012
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/30013.rdf	2020-06-15 00:35:05.876349	ebooks/30013
264764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30013/30013-h.zip	2009-09-17 11:55:30	ebooks/30013
702870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30013/30013-8.txt	2009-09-17 11:55:24	ebooks/30013
344138	application/epub+zip	http://www.gutenberg.org/ebooks/30013.epub.images	2020-06-15 00:35:01.539416	ebooks/30013
1365925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30013.kindle.noimages	2020-06-15 00:35:05.288333	ebooks/30013
721837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30013/30013-h/30013-h.htm	2009-09-17 11:55:28	ebooks/30013
252280	application/zip	http://www.gutenberg.org/files/30013/30013-8.zip	2009-09-17 11:55:28	ebooks/30013
1385758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30013.kindle.images	2020-06-15 00:35:03.737372	ebooks/30013
30965	image/jpeg	http://www.gutenberg.org/cache/epub/30013/pg30013.cover.medium.jpg	2020-06-15 00:35:05.631359	ebooks/30013
6272	image/jpeg	http://www.gutenberg.org/cache/epub/30013/pg30013.cover.small.jpg	2020-06-15 00:35:05.443368	ebooks/30013
723543	text/plain	http://www.gutenberg.org/ebooks/30013.txt.utf-8	2020-06-15 00:35:00.601433	ebooks/30013
334993	application/epub+zip	http://www.gutenberg.org/ebooks/30013.epub.noimages	2020-06-15 00:35:02.198374	ebooks/30013
12934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30014/30014.zip	2009-09-17 11:56:58	ebooks/30014
57037	application/epub+zip	http://www.gutenberg.org/ebooks/30014.epub.noimages	2020-06-15 00:35:06.783322	ebooks/30014
35332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30014/30014-h/30014-h.htm	2009-09-17 11:56:56	ebooks/30014
165661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30014/30014-h.zip	2009-09-17 11:56:58	ebooks/30014
215949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30014.kindle.noimages	2020-06-15 00:35:07.6723	ebooks/30014
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/30014.rdf	2020-06-15 00:35:08.169316	ebooks/30014
32706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30014/30014.txt	2009-09-17 11:56:56	ebooks/30014
15928	image/jpeg	http://www.gutenberg.org/cache/epub/30014/pg30014.cover.medium.jpg	2020-06-15 00:35:07.950301	ebooks/30014
649981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30014.kindle.images	2020-06-15 00:35:07.269311	ebooks/30014
3937	image/jpeg	http://www.gutenberg.org/cache/epub/30014/pg30014.cover.small.jpg	2020-06-15 00:35:07.811315	ebooks/30014
234804	application/epub+zip	http://www.gutenberg.org/ebooks/30014.epub.images	2020-06-15 00:35:06.408363	ebooks/30014
32678	text/plain	http://www.gutenberg.org/ebooks/30014.txt.utf-8	2020-06-15 00:35:05.972337	ebooks/30014
61528	application/epub+zip	http://www.gutenberg.org/ebooks/30015.epub.noimages	2020-06-15 00:35:09.076303	ebooks/30015
4853	image/jpeg	http://www.gutenberg.org/cache/epub/30015/pg30015.cover.small.jpg	2020-06-15 00:35:10.1146	ebooks/30015
640562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30015.kindle.images	2020-06-15 00:35:09.560597	ebooks/30015
35447	text/plain	http://www.gutenberg.org/ebooks/30015.txt.utf-8	2020-06-15 00:35:08.266305	ebooks/30015
13876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30015/30015.zip	2009-09-17 11:58:00	ebooks/30015
219781	application/epub+zip	http://www.gutenberg.org/ebooks/30015.epub.images	2020-06-15 00:35:08.702298	ebooks/30015
35475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30015/30015.txt	2009-09-17 11:57:58	ebooks/30015
251880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30015.kindle.noimages	2020-06-15 00:35:09.972582	ebooks/30015
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/30015.rdf	2020-06-15 00:35:10.476565	ebooks/30015
179476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30015/30015-h.zip	2009-09-17 11:58:00	ebooks/30015
38204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30015/30015-h/30015-h.htm	2009-09-17 11:57:58	ebooks/30015
18278	image/jpeg	http://www.gutenberg.org/cache/epub/30015/pg30015.cover.medium.jpg	2020-06-15 00:35:10.254594	ebooks/30015
43468	application/zip	http://www.gutenberg.org/files/30016/30016-8.zip	2009-09-17 15:21:16	ebooks/30016
113869	application/epub+zip	http://www.gutenberg.org/ebooks/30016.epub.noimages	2020-06-15 00:35:10.985568	ebooks/30016
114616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30016/30016-8.txt	2009-09-17 15:21:14	ebooks/30016
114607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30016/30016.txt	2009-09-17 15:21:14	ebooks/30016
2988	image/jpeg	http://www.gutenberg.org/cache/epub/30016/pg30016.cover.small.jpg	2020-06-15 00:35:11.887554	ebooks/30016
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/30016.rdf	2020-06-15 00:35:11.986558	ebooks/30016
360295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30016.kindle.noimages	2020-06-15 00:35:11.858563	ebooks/30016
130922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30016/30016-h/30016-h.htm	2009-09-17 15:21:14	ebooks/30016
111197	application/zip	http://www.gutenberg.org/files/30016/30016-h.zip	2009-09-17 15:21:16	ebooks/30016
24880	image/jpeg	http://www.gutenberg.org/cache/epub/30016/pg30016.cover.medium.jpg	2020-06-15 00:35:11.914566	ebooks/30016
398703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30016.kindle.images	2020-06-15 00:35:11.426556	ebooks/30016
43448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30016/30016.zip	2009-09-17 15:21:16	ebooks/30016
114586	text/plain	http://www.gutenberg.org/ebooks/30016.txt.utf-8	2020-06-15 00:35:10.584589	ebooks/30016
155121	application/epub+zip	http://www.gutenberg.org/ebooks/30016.epub.images	2020-06-15 00:35:10.818579	ebooks/30016
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/30017.rdf	2020-06-15 00:35:15.337506	ebooks/30017
8483142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30017.kindle.images	2020-06-15 00:35:14.903547	ebooks/30017
4284734	application/epub+zip	http://www.gutenberg.org/ebooks/30017.epub.images	2020-06-15 00:35:12.803552	ebooks/30017
62598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30017/30017.txt	2009-09-18 09:59:24	ebooks/30017
288664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30017.kindle.noimages	2020-06-15 00:35:15.230504	ebooks/30017
62570	text/plain	http://www.gutenberg.org/ebooks/30017.txt.utf-8	2020-06-15 00:35:12.084563	ebooks/30017
7236	image/jpeg	http://www.gutenberg.org/cache/epub/30017/pg30017.cover.small.jpg	2020-06-15 00:35:15.255506	ebooks/30017
78570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30017/30017-h/30017-h.htm	2009-09-18 09:59:24	ebooks/30017
22954	application/zip	http://www.gutenberg.org/files/30017/30017.zip	2009-09-18 09:59:26	ebooks/30017
2232230	application/zip	http://www.gutenberg.org/files/30017/30017-h.zip	2009-09-18 09:59:26	ebooks/30017
93874	application/epub+zip	http://www.gutenberg.org/ebooks/30017.epub.noimages	2020-06-15 00:35:13.036549	ebooks/30017
49590	image/jpeg	http://www.gutenberg.org/cache/epub/30017/pg30017.cover.medium.jpg	2020-06-15 00:35:15.278528	ebooks/30017
2974160	application/epub+zip	http://www.gutenberg.org/ebooks/30018.epub.images	2020-06-15 00:35:23.628437	ebooks/30018
3290424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30018/30018-h.zip	2009-09-18 10:07:20	ebooks/30018
76238	text/plain	http://www.gutenberg.org/ebooks/30018.txt.utf-8	2020-06-15 00:35:15.443528	ebooks/30018
32622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30018/30018.zip	2009-09-18 10:07:20	ebooks/30018
32662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30018/30018-8.zip	2009-09-18 10:07:20	ebooks/30018
28354	image/jpeg	http://www.gutenberg.org/cache/epub/30018/pg30018.cover.medium.jpg	2020-06-15 00:35:31.945378	ebooks/30018
6073378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30018.kindle.images	2020-06-15 00:35:30.98031	ebooks/30018
383072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30018.kindle.noimages	2020-06-15 00:35:31.630296	ebooks/30018
109244	application/epub+zip	http://www.gutenberg.org/ebooks/30018.epub.noimages	2020-06-15 00:35:24.262407	ebooks/30018
5769	image/jpeg	http://www.gutenberg.org/cache/epub/30018/pg30018.cover.small.jpg	2020-06-15 00:35:31.788311	ebooks/30018
76255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30018/30018-8.txt	2009-09-18 10:07:18	ebooks/30018
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/30018.rdf	2020-06-15 00:35:32.198295	ebooks/30018
95351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30018/30018-h/30018-h.htm	2009-09-18 10:07:18	ebooks/30018
76249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30018/30018.txt	2009-09-18 10:07:18	ebooks/30018
12475	application/zip	http://www.gutenberg.org/files/30019/30019-8.zip	2009-09-18 10:16:08	ebooks/30019
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/30019.rdf	2020-06-15 00:35:34.849457	ebooks/30019
56926	application/epub+zip	http://www.gutenberg.org/ebooks/30019.epub.noimages	2020-06-15 00:35:33.254294	ebooks/30019
215998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30019.kindle.noimages	2020-06-15 00:35:34.347463	ebooks/30019
31809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30019/30019-8.txt	2009-09-18 10:15:52	ebooks/30019
34581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30019/30019-h/30019-h.htm	2009-09-18 10:15:52	ebooks/30019
4053	image/jpeg	http://www.gutenberg.org/cache/epub/30019/pg30019.cover.small.jpg	2020-06-15 00:35:34.48746	ebooks/30019
31803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30019/30019.txt	2009-09-18 10:16:08	ebooks/30019
31777	text/plain	http://www.gutenberg.org/ebooks/30019.txt.utf-8	2020-06-15 00:35:32.2933	ebooks/30019
12460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30019/30019.zip	2009-09-18 10:16:08	ebooks/30019
1022242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30019.kindle.images	2020-06-15 00:35:33.95147	ebooks/30019
267462	application/zip	http://www.gutenberg.org/files/30019/30019-h.zip	2009-09-18 10:16:08	ebooks/30019
419049	application/epub+zip	http://www.gutenberg.org/ebooks/30019.epub.images	2020-06-15 00:35:32.860306	ebooks/30019
15238	image/jpeg	http://www.gutenberg.org/cache/epub/30019/pg30019.cover.medium.jpg	2020-06-15 00:35:34.626452	ebooks/30019
31099180	application/zip	http://www.gutenberg.org/files/3002/3002-h.zip	2015-04-16 11:36:18	ebooks/3002
2640468	audio/mpeg	http://www.gutenberg.org/files/3002/3002-h/mp3/sochi-med.mp3	2000-11-09 19:00:00	ebooks/3002
10934	application/rdf+xml	http://www.gutenberg.org/ebooks/3002.rdf	2020-06-11 01:02:35.327989	ebooks/3002
9714832	audio/x-wav	http://www.gutenberg.org/files/3002/3002-h/mp3/sochi11.wav	2000-11-11 19:00:00	ebooks/3002
3517395	audio/mpeg	http://www.gutenberg.org/files/3002/3002-h/mp3/sochi-high.mp3	2000-11-09 19:00:00	ebooks/3002
21860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3002/3002.txt	2015-04-16 11:35:04	ebooks/3002
24045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3002/3002-h/3002-h.htm	2015-04-16 11:35:12	ebooks/3002
7902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3002/3002.zip	2015-04-16 11:36:14	ebooks/3002
19429620	audio/x-wav	http://www.gutenberg.org/files/3002/3002-h/mp3/sochi22.wav	2000-11-16 19:00:00	ebooks/3002
764711	application/zip	http://www.gutenberg.org/files/30020/30020-h.zip	2009-09-18 10:20:32	ebooks/30020
10016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30020/30020.zip	2009-09-18 10:20:32	ebooks/30020
214160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30020.kindle.noimages	2020-06-15 00:35:36.945427	ebooks/30020
26922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30020/30020.txt	2009-09-18 10:20:32	ebooks/30020
26894	text/plain	http://www.gutenberg.org/ebooks/30020.txt.utf-8	2020-06-15 00:35:34.946467	ebooks/30020
52372	application/epub+zip	http://www.gutenberg.org/ebooks/30020.epub.noimages	2020-06-15 00:35:35.837442	ebooks/30020
16231	image/jpeg	http://www.gutenberg.org/cache/epub/30020/pg30020.cover.medium.jpg	2020-06-15 00:35:37.228458	ebooks/30020
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/30020.rdf	2020-06-15 00:35:37.453437	ebooks/30020
4333	image/jpeg	http://www.gutenberg.org/cache/epub/30020/pg30020.cover.small.jpg	2020-06-15 00:35:37.087422	ebooks/30020
1118103	application/epub+zip	http://www.gutenberg.org/ebooks/30020.epub.images	2020-06-15 00:35:35.47648	ebooks/30020
30388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30020/30020-h/30020-h.htm	2009-09-18 10:20:32	ebooks/30020
2159713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30020.kindle.images	2020-06-15 00:35:36.565438	ebooks/30020
5636	image/jpeg	http://www.gutenberg.org/cache/epub/30021/pg30021.cover.small.jpg	2020-06-15 00:35:45.450313	ebooks/30021
591938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30021/30021-8.txt	2009-09-18 10:30:24	ebooks/30021
1956	text/html	http://www.gutenberg.org/files/30021/30021-h/lettre.html	2009-09-08 06:08:54	ebooks/30021
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/30021.rdf	2020-06-15 00:35:45.962314	ebooks/30021
605995	text/plain	http://www.gutenberg.org/ebooks/30021.txt.utf-8	2020-06-15 00:35:37.568451	ebooks/30021
234421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30021/30021-8.zip	2009-09-18 10:31:34	ebooks/30021
388527	application/epub+zip	http://www.gutenberg.org/ebooks/30021.epub.images	2020-06-15 00:35:38.941456	ebooks/30021
310236	application/zip	http://www.gutenberg.org/files/30021/30021-h.zip	2009-09-18 10:31:34	ebooks/30021
321373	application/epub+zip	http://www.gutenberg.org/ebooks/30021.epub.noimages	2020-06-15 00:35:39.759408	ebooks/30021
1369793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30021.kindle.noimages	2020-06-15 00:35:45.254346	ebooks/30021
677630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30021/30021-h/30021-h.htm	2009-09-18 10:30:28	ebooks/30021
28296	image/jpeg	http://www.gutenberg.org/cache/epub/30021/pg30021.cover.medium.jpg	2020-06-15 00:35:45.641367	ebooks/30021
1533219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30021.kindle.images	2020-06-15 00:35:43.386351	ebooks/30021
414147	text/plain	http://www.gutenberg.org/ebooks/30022.txt.utf-8	2020-06-15 00:35:46.065345	ebooks/30022
1348563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30022.kindle.images	2020-06-15 00:35:48.161289	ebooks/30022
231845	application/epub+zip	http://www.gutenberg.org/ebooks/30022.epub.noimages	2020-06-15 00:35:47.114354	ebooks/30022
416021	application/zip	http://www.gutenberg.org/files/30022/30022-h.zip	2009-09-18 19:11:04	ebooks/30022
158490	application/zip	http://www.gutenberg.org/files/30022/30022-8.zip	2009-09-18 19:11:04	ebooks/30022
473350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30022/30022-h/30022-h.htm	2009-09-18 19:06:42	ebooks/30022
414167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30022/30022-8.txt	2009-09-18 19:08:30	ebooks/30022
158460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30022/30022.zip	2009-09-18 19:11:04	ebooks/30022
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/30022.rdf	2020-06-15 00:35:49.202568	ebooks/30022
855393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30022.kindle.noimages	2020-06-15 00:35:49.095572	ebooks/30022
3542	image/jpeg	http://www.gutenberg.org/cache/epub/30022/pg30022.cover.small.jpg	2020-06-15 00:35:49.118567	ebooks/30022
553203	application/epub+zip	http://www.gutenberg.org/ebooks/30022.epub.images	2020-06-15 00:35:46.754351	ebooks/30022
414159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30022/30022.txt	2009-09-18 19:08:04	ebooks/30022
28027	image/jpeg	http://www.gutenberg.org/cache/epub/30022/pg30022.cover.medium.jpg	2020-06-15 00:35:49.138568	ebooks/30022
888309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30023.kindle.noimages	2020-06-15 00:35:53.183561	ebooks/30023
146437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30023/30023-8.zip	2009-09-18 12:13:06	ebooks/30023
15193	image/jpeg	http://www.gutenberg.org/cache/epub/30023/pg30023.cover.medium.jpg	2020-06-15 00:35:53.510533	ebooks/30023
3774	image/jpeg	http://www.gutenberg.org/cache/epub/30023/pg30023.cover.small.jpg	2020-06-15 00:35:53.348527	ebooks/30023
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/30023.rdf	2020-06-15 00:35:53.779517	ebooks/30023
156504	application/zip	http://www.gutenberg.org/files/30023/30023-h.zip	2009-09-18 12:13:06	ebooks/30023
146394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30023/30023.zip	2009-09-18 12:13:06	ebooks/30023
388429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30023/30023-8.txt	2009-09-18 12:13:04	ebooks/30023
230009	application/epub+zip	http://www.gutenberg.org/ebooks/30023.epub.noimages	2020-06-15 00:35:50.590576	ebooks/30023
230009	application/epub+zip	http://www.gutenberg.org/ebooks/30023.epub.images	2020-06-15 00:35:50.057576	ebooks/30023
388413	text/plain	http://www.gutenberg.org/ebooks/30023.txt.utf-8	2020-06-15 00:35:49.312596	ebooks/30023
888317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30023.kindle.images	2020-06-15 00:35:51.886545	ebooks/30023
442219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30023/30023-h/30023-h.htm	2009-09-18 12:13:04	ebooks/30023
388420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30023/30023.txt	2009-09-18 12:13:04	ebooks/30023
1095587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30024/30024-h.zip	2009-09-18 12:37:10	ebooks/30024
2958587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30024.kindle.images	2020-06-15 00:35:55.718479	ebooks/30024
26745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30024/30024.txt	2009-09-18 12:36:36	ebooks/30024
30610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30024/30024-h/30024-h.htm	2009-09-18 12:35:38	ebooks/30024
50628	application/epub+zip	http://www.gutenberg.org/ebooks/30024.epub.noimages	2020-06-15 00:35:54.836519	ebooks/30024
1626469	application/epub+zip	http://www.gutenberg.org/ebooks/30024.epub.images	2020-06-15 00:35:54.47252	ebooks/30024
10070	application/zip	http://www.gutenberg.org/files/30024/30024-8.zip	2009-09-18 12:37:08	ebooks/30024
26722	text/plain	http://www.gutenberg.org/ebooks/30024.txt.utf-8	2020-06-15 00:35:53.875516	ebooks/30024
4242	image/jpeg	http://www.gutenberg.org/cache/epub/30024/pg30024.cover.small.jpg	2020-06-15 00:35:56.316485	ebooks/30024
200660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30024.kindle.noimages	2020-06-15 00:35:56.174529	ebooks/30024
10049	application/zip	http://www.gutenberg.org/files/30024/30024.zip	2009-09-18 12:37:08	ebooks/30024
15327	image/jpeg	http://www.gutenberg.org/cache/epub/30024/pg30024.cover.medium.jpg	2020-06-15 00:35:56.458473	ebooks/30024
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/30024.rdf	2020-06-15 00:35:56.684471	ebooks/30024
26754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30024/30024-8.txt	2009-09-18 12:35:36	ebooks/30024
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/30025.rdf	2020-06-15 00:36:10.320293	ebooks/30025
12091263	application/epub+zip	http://www.gutenberg.org/ebooks/30025.epub.images	2020-06-15 00:35:59.291478	ebooks/30025
489427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30025/30025-h/30025-h.htm	2009-09-18 15:52:52	ebooks/30025
215553	application/epub+zip	http://www.gutenberg.org/ebooks/30025.epub.noimages	2020-06-15 00:36:00.181448	ebooks/30025
275002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30025/30025.txt	2009-09-18 15:52:52	ebooks/30025
4745	image/jpeg	http://www.gutenberg.org/cache/epub/30025/pg30025.cover.small.jpg	2020-06-15 00:36:09.756311	ebooks/30025
274966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30025/30025-8.txt	2009-09-18 15:52:52	ebooks/30025
96322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30025/30025.zip	2009-09-18 15:53:10	ebooks/30025
835543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30025.kindle.noimages	2020-06-15 00:36:09.565331	ebooks/30025
41659	image/jpeg	http://www.gutenberg.org/cache/epub/30025/pg30025.cover.medium.jpg	2020-06-15 00:36:09.939357	ebooks/30025
5476362	application/zip	http://www.gutenberg.org/files/30025/30025-h.zip	2009-09-18 15:53:12	ebooks/30025
27898154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30025.kindle.images	2020-06-15 00:36:07.900324	ebooks/30025
275031	text/plain	http://www.gutenberg.org/ebooks/30025.txt.utf-8	2020-06-15 00:35:56.793481	ebooks/30025
96412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30025/30025-8.zip	2009-09-18 15:53:10	ebooks/30025
330753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30026.kindle.noimages	2020-06-15 00:36:12.135279	ebooks/30026
30695	application/zip	http://www.gutenberg.org/files/30026/30026-h.zip	2009-09-18 17:48:44	ebooks/30026
330762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30026.kindle.images	2020-06-15 00:36:11.645304	ebooks/30026
29707	application/zip	http://www.gutenberg.org/files/30026/30026-8.zip	2009-09-18 17:48:44	ebooks/30026
29687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30026/30026.zip	2009-09-18 17:48:44	ebooks/30026
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/30026.rdf	2020-06-15 00:36:12.648296	ebooks/30026
74926	text/plain	http://www.gutenberg.org/ebooks/30026.txt.utf-8	2020-06-15 00:36:10.420295	ebooks/30026
84074	application/epub+zip	http://www.gutenberg.org/ebooks/30026.epub.images	2020-06-15 00:36:10.814292	ebooks/30026
79488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30026/30026-h/30026-h.htm	2009-09-18 17:47:58	ebooks/30026
84073	application/epub+zip	http://www.gutenberg.org/ebooks/30026.epub.noimages	2020-06-15 00:36:11.158287	ebooks/30026
18555	image/jpeg	http://www.gutenberg.org/cache/epub/30026/pg30026.cover.medium.jpg	2020-06-15 00:36:12.420291	ebooks/30026
74948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30026/30026.txt	2009-09-18 17:48:32	ebooks/30026
4608	image/jpeg	http://www.gutenberg.org/cache/epub/30026/pg30026.cover.small.jpg	2020-06-15 00:36:12.278281	ebooks/30026
74957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30026/30026-8.txt	2009-09-18 17:47:58	ebooks/30026
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/30027.rdf	2020-06-15 00:36:16.158421	ebooks/30027
366170	text/plain	http://www.gutenberg.org/ebooks/30027.txt.utf-8	2020-06-15 00:36:12.753286	ebooks/30027
374201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30027/30027-h/30027-h.htm	2009-09-20 01:15:52	ebooks/30027
730417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30027.kindle.noimages	2020-06-15 00:36:15.635435	ebooks/30027
180900	application/epub+zip	http://www.gutenberg.org/ebooks/30027.epub.images	2020-06-15 00:36:13.306565	ebooks/30027
10113	image/jpeg	http://www.gutenberg.org/cache/epub/30027/pg30027.cover.medium.jpg	2020-06-15 00:36:15.927441	ebooks/30027
180901	application/epub+zip	http://www.gutenberg.org/ebooks/30027.epub.noimages	2020-06-15 00:36:13.706461	ebooks/30027
138559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30027/30027-8.zip	2009-09-20 01:15:52	ebooks/30027
2809	image/jpeg	http://www.gutenberg.org/cache/epub/30027/pg30027.cover.small.jpg	2020-06-15 00:36:15.782424	ebooks/30027
730424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30027.kindle.images	2020-06-15 00:36:14.673439	ebooks/30027
143287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30027/30027-h.zip	2009-09-20 01:15:52	ebooks/30027
356169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30027/30027-8.txt	2009-09-20 01:15:50	ebooks/30027
347085	application/epub+zip	http://www.gutenberg.org/ebooks/30028.epub.images	2020-06-15 00:36:17.282422	ebooks/30028
21143	image/jpeg	http://www.gutenberg.org/cache/epub/30028/pg30028.cover.medium.jpg	2020-06-15 00:36:21.687355	ebooks/30028
758396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30028/30028-h/30028-h.htm	2009-09-19 03:59:34	ebooks/30028
688205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30028/30028-8.txt	2009-09-19 03:59:34	ebooks/30028
268575	application/zip	http://www.gutenberg.org/files/30028/30028-h.zip	2009-09-19 03:59:34	ebooks/30028
688199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30028/30028.txt	2009-09-19 03:59:34	ebooks/30028
253255	application/zip	http://www.gutenberg.org/files/30028/30028-8.zip	2009-09-19 03:59:34	ebooks/30028
688175	text/plain	http://www.gutenberg.org/ebooks/30028.txt.utf-8	2020-06-15 00:36:16.271464	ebooks/30028
253230	application/zip	http://www.gutenberg.org/files/30028/30028.zip	2009-09-19 03:59:34	ebooks/30028
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/30028.rdf	2020-06-15 00:36:21.941346	ebooks/30028
4707	image/jpeg	http://www.gutenberg.org/cache/epub/30028/pg30028.cover.small.jpg	2020-06-15 00:36:21.529357	ebooks/30028
342295	application/epub+zip	http://www.gutenberg.org/ebooks/30028.epub.noimages	2020-06-15 00:36:18.0084	ebooks/30028
1379419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30028.kindle.noimages	2020-06-15 00:36:21.368382	ebooks/30028
1388349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30028.kindle.images	2020-06-15 00:36:19.685376	ebooks/30028
45818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30029/30029.txt	2013-03-30 05:44:30	ebooks/30029
4684	image/jpeg	http://www.gutenberg.org/cache/epub/30029/pg30029.cover.small.jpg	2020-06-15 00:36:23.984335	ebooks/30029
151868	application/epub+zip	http://www.gutenberg.org/ebooks/30029.epub.images	2020-06-15 00:36:22.560404	ebooks/30029
61349	application/epub+zip	http://www.gutenberg.org/ebooks/30029.epub.noimages	2020-06-15 00:36:22.941345	ebooks/30029
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/30029.rdf	2020-06-15 00:36:24.35732	ebooks/30029
77812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30029/30029-h.zip	2013-03-30 05:45:50	ebooks/30029
16992	application/zip	http://www.gutenberg.org/files/30029/30029-8.zip	2013-03-30 05:45:50	ebooks/30029
45794	text/plain	http://www.gutenberg.org/ebooks/30029.txt.utf-8	2020-06-15 00:36:22.04135	ebooks/30029
45826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30029/30029-8.txt	2013-03-30 05:44:48	ebooks/30029
17388	image/jpeg	http://www.gutenberg.org/cache/epub/30029/pg30029.cover.medium.jpg	2020-06-15 00:36:24.127326	ebooks/30029
16977	application/zip	http://www.gutenberg.org/files/30029/30029.zip	2013-03-30 05:45:50	ebooks/30029
48860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30029/30029-h/30029-h.htm	2013-03-30 05:45:04	ebooks/30029
402108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30029.kindle.images	2020-06-15 00:36:23.403406	ebooks/30029
257741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30029.kindle.noimages	2020-06-15 00:36:23.842323	ebooks/30029
3537	image/jpeg	http://www.gutenberg.org/cache/epub/3003/pg3003.cover.small.jpg	2020-06-02 00:18:46.550779	ebooks/3003
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/3003.rdf	2020-06-11 01:02:35.350991	ebooks/3003
454172	application/epub+zip	http://www.gutenberg.org/ebooks/3003.epub.noimages	2020-06-02 00:18:42.627852	ebooks/3003
1078458	text/html	http://www.gutenberg.org/ebooks/3003.html.noimages	2020-06-02 00:18:42.122836	ebooks/3003
1840320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3003.kindle.images	2020-06-02 00:18:44.568798	ebooks/3003
1024869	text/plain	http://www.gutenberg.org/ebooks/3003.txt.utf-8	2020-06-02 00:18:41.404856	ebooks/3003
454172	application/epub+zip	http://www.gutenberg.org/ebooks/3003.epub.images	2020-06-02 00:18:42.450825	ebooks/3003
13730	image/jpeg	http://www.gutenberg.org/cache/epub/3003/pg3003.cover.medium.jpg	2020-06-02 00:18:46.58377	ebooks/3003
1840316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3003.kindle.noimages	2020-06-02 00:18:46.523776	ebooks/3003
1078458	text/html	http://www.gutenberg.org/ebooks/3003.html.images	2020-06-02 00:18:41.92784	ebooks/3003
397292	application/zip	http://www.gutenberg.org/files/3003/3003.zip	2015-04-05 05:46:28	ebooks/3003
1024868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3003/3003.txt	2015-04-05 05:45:38	ebooks/3003
1042393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30030.kindle.images	2020-06-15 00:36:27.515296	ebooks/30030
474878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30030/30030-8.txt	2009-09-19 09:54:16	ebooks/30030
538070	text/html	http://www.gutenberg.org/ebooks/30030.html.noimages	2020-06-15 00:36:25.093329	ebooks/30030
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/30030.rdf	2020-06-15 00:36:29.422548	ebooks/30030
478683	text/plain	http://www.gutenberg.org/ebooks/30030.txt.utf-8	2020-06-15 00:36:24.463344	ebooks/30030
263845	application/epub+zip	http://www.gutenberg.org/ebooks/30030.epub.images	2020-06-15 00:36:25.636334	ebooks/30030
1042385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30030.kindle.noimages	2020-06-15 00:36:28.921587	ebooks/30030
538070	text/html	http://www.gutenberg.org/ebooks/30030.html.images	2020-06-15 00:36:24.902356	ebooks/30030
187116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30030/30030-8.zip	2009-09-19 09:54:16	ebooks/30030
18480	image/jpeg	http://www.gutenberg.org/cache/epub/30030/pg30030.cover.medium.jpg	2020-06-15 00:36:29.205553	ebooks/30030
4626	image/jpeg	http://www.gutenberg.org/cache/epub/30030/pg30030.cover.small.jpg	2020-06-15 00:36:29.065552	ebooks/30030
263845	application/epub+zip	http://www.gutenberg.org/ebooks/30030.epub.noimages	2020-06-15 00:36:26.104345	ebooks/30030
1727772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30031.kindle.images	2020-06-15 00:36:33.415511	ebooks/30031
307390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30031/30031-8.zip	2009-09-19 07:14:02	ebooks/30031
811547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30031/30031.txt	2009-09-19 07:13:52	ebooks/30031
811554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30031/30031-8.txt	2009-09-19 07:13:18	ebooks/30031
307326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30031/30031.zip	2009-09-19 07:14:02	ebooks/30031
387225	application/epub+zip	http://www.gutenberg.org/ebooks/30031.epub.noimages	2020-06-15 00:36:31.396554	ebooks/30031
971090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30031/30031-h/30031-h.htm	2009-09-19 07:13:20	ebooks/30031
1599165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30031.kindle.noimages	2020-06-15 00:36:35.436502	ebooks/30031
811546	text/plain	http://www.gutenberg.org/ebooks/30031.txt.utf-8	2020-06-15 00:36:29.537613	ebooks/30031
407472	application/zip	http://www.gutenberg.org/files/30031/30031-h.zip	2009-09-19 07:14:02	ebooks/30031
13272	image/jpeg	http://www.gutenberg.org/cache/epub/30031/pg30031.cover.medium.jpg	2020-06-15 00:36:35.770506	ebooks/30031
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/30031.rdf	2020-06-15 00:36:36.040462	ebooks/30031
473512	application/epub+zip	http://www.gutenberg.org/ebooks/30031.epub.images	2020-06-15 00:36:30.66657	ebooks/30031
3999	image/jpeg	http://www.gutenberg.org/cache/epub/30031/pg30031.cover.small.jpg	2020-06-15 00:36:35.606497	ebooks/30031
265567	application/epub+zip	http://www.gutenberg.org/ebooks/30032.epub.noimages	2020-06-15 00:36:37.78447	ebooks/30032
562326	text/html	http://www.gutenberg.org/ebooks/30032.html.noimages	2020-06-15 00:36:36.837465	ebooks/30032
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/30032.rdf	2020-06-15 00:36:40.987426	ebooks/30032
265567	application/epub+zip	http://www.gutenberg.org/ebooks/30032.epub.images	2020-06-15 00:36:37.350451	ebooks/30032
514154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30032/30032-8.txt	2009-09-19 10:16:16	ebooks/30032
1040383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30032.kindle.images	2020-06-15 00:36:39.133429	ebooks/30032
562326	text/html	http://www.gutenberg.org/ebooks/30032.html.images	2020-06-15 00:36:36.650472	ebooks/30032
1040375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30032.kindle.noimages	2020-06-15 00:36:40.488429	ebooks/30032
198797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30032/30032-8.zip	2009-09-19 10:16:16	ebooks/30032
4042	image/jpeg	http://www.gutenberg.org/cache/epub/30032/pg30032.cover.small.jpg	2020-06-15 00:36:40.630495	ebooks/30032
14228	image/jpeg	http://www.gutenberg.org/cache/epub/30032/pg30032.cover.medium.jpg	2020-06-15 00:36:40.769411	ebooks/30032
517830	text/plain	http://www.gutenberg.org/ebooks/30032.txt.utf-8	2020-06-15 00:36:36.147461	ebooks/30032
72504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30033/30033.txt	2009-09-19 10:50:28	ebooks/30033
1663703	application/epub+zip	http://www.gutenberg.org/ebooks/30033.epub.images	2020-06-15 00:36:46.193345	ebooks/30033
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/30033.rdf	2020-06-15 00:36:57.270391	ebooks/30033
4539308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30033.kindle.images	2020-06-15 00:36:56.004414	ebooks/30033
72469	text/plain	http://www.gutenberg.org/ebooks/30033.txt.utf-8	2020-06-15 00:36:41.09045	ebooks/30033
30890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30033/30033-8.zip	2009-09-19 10:50:28	ebooks/30033
385765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30033.kindle.noimages	2020-06-15 00:36:56.687422	ebooks/30033
111325	application/epub+zip	http://www.gutenberg.org/ebooks/30033.epub.noimages	2020-06-15 00:36:46.850323	ebooks/30033
94359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30033/30033-h/30033-h.htm	2009-09-19 10:52:19	ebooks/30033
72492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30033/30033-8.txt	2009-09-19 10:50:28	ebooks/30033
6250	image/jpeg	http://www.gutenberg.org/cache/epub/30033/pg30033.cover.small.jpg	2020-06-15 00:36:56.849402	ebooks/30033
30870	application/zip	http://www.gutenberg.org/files/30033/30033.zip	2009-09-19 10:50:28	ebooks/30033
29727	image/jpeg	http://www.gutenberg.org/cache/epub/30033/pg30033.cover.medium.jpg	2020-06-15 00:36:57.009399	ebooks/30033
1632604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30033/30033-h.zip	2009-09-19 10:55:26	ebooks/30033
14186	application/zip	http://www.gutenberg.org/files/30034/30034.zip	2009-09-19 10:27:24	ebooks/30034
39341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30034/30034-h/30034-h.htm	2009-09-19 10:27:24	ebooks/30034
56661	application/epub+zip	http://www.gutenberg.org/ebooks/30034.epub.noimages	2020-06-15 00:36:58.278393	ebooks/30034
17894	image/jpeg	http://www.gutenberg.org/cache/epub/30034/pg30034.cover.medium.jpg	2020-06-15 00:36:59.769372	ebooks/30034
1024885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30034.kindle.images	2020-06-15 00:36:59.044377	ebooks/30034
237625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30034.kindle.noimages	2020-06-15 00:36:59.476392	ebooks/30034
262570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30034/30034-h.zip	2009-09-19 10:27:26	ebooks/30034
411344	application/epub+zip	http://www.gutenberg.org/ebooks/30034.epub.images	2020-06-15 00:36:57.893397	ebooks/30034
5156	image/jpeg	http://www.gutenberg.org/cache/epub/30034/pg30034.cover.small.jpg	2020-06-15 00:36:59.623403	ebooks/30034
36219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30034/30034.txt	2009-09-19 10:27:24	ebooks/30034
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/30034.rdf	2020-06-15 00:36:59.99847	ebooks/30034
36191	text/plain	http://www.gutenberg.org/ebooks/30034.txt.utf-8	2020-06-15 00:36:57.365392	ebooks/30034
14287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30035/30035.zip	2009-09-19 10:44:36	ebooks/30035
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/30035.rdf	2020-06-15 00:37:02.617327	ebooks/30035
3600	image/jpeg	http://www.gutenberg.org/cache/epub/30035/pg30035.cover.small.jpg	2020-06-15 00:37:02.251327	ebooks/30035
62657	application/epub+zip	http://www.gutenberg.org/ebooks/30035.epub.noimages	2020-06-15 00:37:00.983409	ebooks/30035
36636	text/plain	http://www.gutenberg.org/ebooks/30035.txt.utf-8	2020-06-15 00:37:00.101377	ebooks/30035
216013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30035.kindle.noimages	2020-06-15 00:37:02.108335	ebooks/30035
36664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30035/30035.txt	2009-09-19 10:44:36	ebooks/30035
415795	application/epub+zip	http://www.gutenberg.org/ebooks/30035.epub.images	2020-06-15 00:37:00.625391	ebooks/30035
39533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30035/30035-h/30035-h.htm	2009-09-19 10:44:36	ebooks/30035
1003804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30035.kindle.images	2020-06-15 00:37:01.685353	ebooks/30035
12527	image/jpeg	http://www.gutenberg.org/cache/epub/30035/pg30035.cover.medium.jpg	2020-06-15 00:37:02.392369	ebooks/30035
260421	application/zip	http://www.gutenberg.org/files/30035/30035-h.zip	2009-09-19 10:44:38	ebooks/30035
47993	application/zip	http://www.gutenberg.org/files/30036/30036.zip	2009-09-19 12:22:56	ebooks/30036
5226	image/jpeg	http://www.gutenberg.org/cache/epub/30036/pg30036.cover.small.jpg	2020-06-15 00:37:06.529313	ebooks/30036
142676	text/plain	http://www.gutenberg.org/ebooks/30036.txt.utf-8	2020-06-15 00:37:02.719326	ebooks/30036
485384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30036.kindle.images	2020-06-15 00:37:05.681324	ebooks/30036
142698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30036/30036.txt	2009-09-19 12:22:54	ebooks/30036
130606	application/epub+zip	http://www.gutenberg.org/ebooks/30036.epub.images	2020-06-15 00:37:03.400322	ebooks/30036
126073	application/epub+zip	http://www.gutenberg.org/ebooks/30036.epub.noimages	2020-06-15 00:37:04.711346	ebooks/30036
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/30036.rdf	2020-06-15 00:37:06.970569	ebooks/30036
398007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30036.kindle.noimages	2020-06-15 00:37:06.36229	ebooks/30036
142707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30036/30036-8.txt	2009-09-19 12:22:54	ebooks/30036
55631	application/zip	http://www.gutenberg.org/files/30036/30036-h.zip	2009-09-19 12:22:56	ebooks/30036
24115	image/jpeg	http://www.gutenberg.org/cache/epub/30036/pg30036.cover.medium.jpg	2020-06-15 00:37:06.698281	ebooks/30036
185953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30036/30036-h/30036-h.htm	2009-09-19 12:22:54	ebooks/30036
48017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30036/30036-8.zip	2009-09-19 12:22:56	ebooks/30036
271093	application/epub+zip	http://www.gutenberg.org/ebooks/30037.epub.images	2020-06-15 00:37:07.920554	ebooks/30037
271093	application/epub+zip	http://www.gutenberg.org/ebooks/30037.epub.noimages	2020-06-15 00:37:08.506565	ebooks/30037
193692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30037/30037-8.zip	2010-01-21 15:23:12	ebooks/30037
501146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30037/30037-8.txt	2010-01-21 15:22:36	ebooks/30037
209077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30037/30037-h.zip	2010-01-21 15:23:12	ebooks/30037
501135	text/plain	http://www.gutenberg.org/ebooks/30037.txt.utf-8	2020-06-15 00:37:07.079603	ebooks/30037
193638	application/zip	http://www.gutenberg.org/files/30037/30037.zip	2010-01-21 15:23:12	ebooks/30037
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/30037.rdf	2020-06-15 00:37:12.061559	ebooks/30037
1115905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30037.kindle.images	2020-06-15 00:37:09.96856	ebooks/30037
1115897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30037.kindle.noimages	2020-06-15 00:37:11.488521	ebooks/30037
593371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30037/30037-h/30037-h.htm	2010-01-21 15:22:50	ebooks/30037
16905	image/jpeg	http://www.gutenberg.org/cache/epub/30037/pg30037.cover.medium.jpg	2020-06-15 00:37:11.805564	ebooks/30037
501137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30037/30037.txt	2010-01-21 15:22:28	ebooks/30037
4887	image/jpeg	http://www.gutenberg.org/cache/epub/30037/pg30037.cover.small.jpg	2020-06-15 00:37:11.648647	ebooks/30037
41786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30038/30038-8.zip	2009-09-19 16:53:48	ebooks/30038
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/30038.rdf	2020-06-15 00:37:14.177495	ebooks/30038
69215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30038/30038-h.zip	2009-09-19 16:53:48	ebooks/30038
81897	application/epub+zip	http://www.gutenberg.org/ebooks/30038.epub.images	2020-06-15 00:37:12.644494	ebooks/30038
10075	image/jpeg	http://www.gutenberg.org/cache/epub/30038/pg30038.cover.medium.jpg	2020-06-15 00:37:14.091476	ebooks/30038
298809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30038.kindle.images	2020-06-15 00:37:13.456502	ebooks/30038
109129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30038/30038.txt	2009-09-19 16:53:48	ebooks/30038
76645	application/epub+zip	http://www.gutenberg.org/ebooks/30038.epub.noimages	2020-06-15 00:37:12.879559	ebooks/30038
289157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30038.kindle.noimages	2020-06-15 00:37:14.029484	ebooks/30038
171092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30038/30038-h/30038-h.htm	2009-09-19 16:53:48	ebooks/30038
41733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30038/30038.zip	2009-09-19 16:53:48	ebooks/30038
2351	image/jpeg	http://www.gutenberg.org/cache/epub/30038/pg30038.cover.small.jpg	2020-06-15 00:37:14.06249	ebooks/30038
109131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30038/30038-8.txt	2009-09-19 16:53:46	ebooks/30038
109189	text/plain	http://www.gutenberg.org/ebooks/30038.txt.utf-8	2020-06-15 00:37:12.160514	ebooks/30038
3723479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30039.kindle.images	2020-06-15 00:37:19.501464	ebooks/30039
151592	application/epub+zip	http://www.gutenberg.org/ebooks/30039.epub.noimages	2020-06-15 00:37:16.618473	ebooks/30039
211240	text/plain	http://www.gutenberg.org/ebooks/30039.txt.utf-8	2020-06-15 00:37:14.285521	ebooks/30039
240993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30039/30039-h/30039-h.htm	2009-09-19 16:54:50	ebooks/30039
211309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30039/30039.txt	2009-09-19 16:54:50	ebooks/30039
78880	application/zip	http://www.gutenberg.org/files/30039/30039.zip	2009-09-19 16:54:52	ebooks/30039
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/30039.rdf	2020-06-15 00:37:20.920427	ebooks/30039
1484482	application/zip	http://www.gutenberg.org/files/30039/30039-h.zip	2009-09-19 16:54:54	ebooks/30039
582968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30039.kindle.noimages	2020-06-15 00:37:20.334396	ebooks/30039
21422	image/jpeg	http://www.gutenberg.org/cache/epub/30039/pg30039.cover.medium.jpg	2020-06-15 00:37:20.658402	ebooks/30039
78904	application/zip	http://www.gutenberg.org/files/30039/30039-8.zip	2009-09-19 16:54:52	ebooks/30039
4989	image/jpeg	http://www.gutenberg.org/cache/epub/30039/pg30039.cover.small.jpg	2020-06-15 00:37:20.497397	ebooks/30039
1894085	application/epub+zip	http://www.gutenberg.org/ebooks/30039.epub.images	2020-06-15 00:37:15.947461	ebooks/30039
211242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30039/30039-8.txt	2009-09-19 16:54:50	ebooks/30039
426213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3004/3004-8.txt	2009-02-05 03:24:38	ebooks/3004
193599	application/epub+zip	http://www.gutenberg.org/ebooks/3004.epub.images	2020-06-02 00:18:47.034784	ebooks/3004
193599	application/epub+zip	http://www.gutenberg.org/ebooks/3004.epub.noimages	2020-06-02 00:18:47.208787	ebooks/3004
16402	application/rdf+xml	http://www.gutenberg.org/ebooks/3004.rdf	2020-06-11 01:02:35.379987	ebooks/3004
161515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3004/3004-8.zip	2009-02-05 03:25:44	ebooks/3004
426204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3004/3004.txt	2009-02-05 03:24:18	ebooks/3004
3995	image/jpeg	http://www.gutenberg.org/cache/epub/3004/pg3004.cover.small.jpg	2020-06-02 00:18:48.862759	ebooks/3004
777575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3004.kindle.images	2020-06-02 00:18:48.019761	ebooks/3004
471367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3004/3004-h/3004-h.htm	2013-02-05 08:57:38	ebooks/3004
166962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3004/3004-h.zip	2013-02-05 08:57:38	ebooks/3004
17337	image/jpeg	http://www.gutenberg.org/cache/epub/3004/pg3004.cover.medium.jpg	2020-06-02 00:18:48.891757	ebooks/3004
426181	text/plain	http://www.gutenberg.org/ebooks/3004.txt.utf-8	2020-06-02 00:18:46.697816	ebooks/3004
777559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3004.kindle.noimages	2020-06-02 00:18:48.831755	ebooks/3004
161500	application/zip	http://www.gutenberg.org/files/3004/3004.zip	2009-02-05 03:25:44	ebooks/3004
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/30040.rdf	2020-06-15 00:37:27.454301	ebooks/30040
16890	image/jpeg	http://www.gutenberg.org/cache/epub/30040/pg30040.cover.medium.jpg	2020-06-15 00:37:27.165315	ebooks/30040
243552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30040/30040-h/30040-h.htm	2009-09-19 16:56:32	ebooks/30040
4259953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30040.kindle.images	2020-06-15 00:37:25.906346	ebooks/30040
205674	text/plain	http://www.gutenberg.org/ebooks/30040.txt.utf-8	2020-06-15 00:37:21.023416	ebooks/30040
78473	application/zip	http://www.gutenberg.org/files/30040/30040.zip	2009-09-19 16:56:36	ebooks/30040
151169	application/epub+zip	http://www.gutenberg.org/ebooks/30040.epub.noimages	2020-06-15 00:37:23.199389	ebooks/30040
205630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30040/30040.txt	2009-09-19 16:56:32	ebooks/30040
78530	application/zip	http://www.gutenberg.org/files/30040/30040-8.zip	2009-09-19 16:56:36	ebooks/30040
4166	image/jpeg	http://www.gutenberg.org/cache/epub/30040/pg30040.cover.small.jpg	2020-06-15 00:37:26.991334	ebooks/30040
2033895	application/epub+zip	http://www.gutenberg.org/ebooks/30040.epub.images	2020-06-15 00:37:22.541367	ebooks/30040
1465691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30040/30040-h.zip	2009-09-19 16:56:36	ebooks/30040
586009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30040.kindle.noimages	2020-06-15 00:37:26.814349	ebooks/30040
205639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30040/30040-8.txt	2009-09-19 16:56:32	ebooks/30040
671041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30041/30041-h.zip	2009-09-19 18:04:26	ebooks/30041
569897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30041/30041-8.txt	2009-09-19 18:04:22	ebooks/30041
569890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30041/30041.txt	2009-09-19 18:04:22	ebooks/30041
320480	application/epub+zip	http://www.gutenberg.org/ebooks/30041.epub.noimages	2020-06-15 00:37:28.822331	ebooks/30041
3003654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30041.kindle.images	2020-06-15 00:37:30.599297	ebooks/30041
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/30041.rdf	2020-06-15 00:37:32.399459	ebooks/30041
1252612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30041.kindle.noimages	2020-06-15 00:37:32.209461	ebooks/30041
649758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30041/30041-h/30041-h.htm	2009-09-19 18:04:22	ebooks/30041
1046414	application/epub+zip	http://www.gutenberg.org/ebooks/30041.epub.images	2020-06-15 00:37:28.365317	ebooks/30041
33646	image/jpeg	http://www.gutenberg.org/cache/epub/30041/pg30041.cover.medium.jpg	2020-06-15 00:37:32.297473	ebooks/30041
570386	text/plain	http://www.gutenberg.org/ebooks/30041.txt.utf-8	2020-06-15 00:37:27.56131	ebooks/30041
218073	application/zip	http://www.gutenberg.org/files/30041/30041.zip	2009-09-19 18:04:24	ebooks/30041
218455	application/zip	http://www.gutenberg.org/files/30041/30041-8.zip	2009-09-19 18:04:24	ebooks/30041
5542	image/jpeg	http://www.gutenberg.org/cache/epub/30041/pg30041.cover.small.jpg	2020-06-15 00:37:32.255456	ebooks/30041
200778	application/zip	http://www.gutenberg.org/files/30042/30042-h.zip	2009-09-20 03:36:46	ebooks/30042
474188	text/plain; charset=utf-8	http://www.gutenberg.org/files/30042/30042-0.txt	2020-06-16 01:10:52	ebooks/30042
494285	application/prs.tei	http://www.gutenberg.org/files/30042/30042-tei/30042-tei.tei	2009-09-20 03:37:18	ebooks/30042
473978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30042/30042.txt	2009-09-20 03:37:18	ebooks/30042
1086406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30042.kindle.noimages	2020-06-16 14:00:41.64418	ebooks/30042
1086417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30042.kindle.images	2020-06-16 14:00:40.256191	ebooks/30042
185654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30042/30042.zip	2009-09-20 03:37:18	ebooks/30042
4854	image/jpeg	http://www.gutenberg.org/cache/epub/30042/pg30042.cover.small.jpg	2020-06-16 14:00:41.807166	ebooks/30042
272769	application/epub+zip	http://www.gutenberg.org/ebooks/30042.epub.images	2020-06-16 14:00:38.189221	ebooks/30042
374365	application/zip	http://www.gutenberg.org/files/30042/30042-pdf.zip	2009-09-20 03:37:17	ebooks/30042
1170810	application/pdf	http://www.gutenberg.org/files/30042/30042-pdf.pdf	2009-09-20 03:37:17	ebooks/30042
20080	application/rdf+xml	http://www.gutenberg.org/ebooks/30042.rdf	2020-06-16 14:00:42.235171	ebooks/30042
187223	text/plain; charset=utf-8	http://www.gutenberg.org/files/30042/30042-0.zip	2020-06-16 01:10:52	ebooks/30042
17574	image/jpeg	http://www.gutenberg.org/cache/epub/30042/pg30042.cover.medium.jpg	2020-06-16 14:00:41.963206	ebooks/30042
579239	text/html; charset=utf-8	http://www.gutenberg.org/files/30042/30042-h/30042-h.html	2009-09-20 03:36:46	ebooks/30042
188668	application/prs.tei	http://www.gutenberg.org/files/30042/30042-tei.zip	2009-09-20 03:37:18	ebooks/30042
185814	application/zip	http://www.gutenberg.org/files/30042/30042-8.zip	2009-09-20 03:37:18	ebooks/30042
272770	application/epub+zip	http://www.gutenberg.org/ebooks/30042.epub.noimages	2020-06-16 14:00:38.870214	ebooks/30042
466341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30042/30042-8.txt	2009-09-20 03:37:18	ebooks/30042
12126	image/jpeg	http://www.gutenberg.org/cache/epub/30043/pg30043.cover.medium.jpg	2020-06-15 00:37:40.477394	ebooks/30043
278426	text/plain	http://www.gutenberg.org/ebooks/30043.txt.utf-8	2020-06-15 00:37:37.398396	ebooks/30043
294026	text/html	http://www.gutenberg.org/ebooks/30043.html.images	2020-06-15 00:37:37.633397	ebooks/30043
294026	text/html	http://www.gutenberg.org/ebooks/30043.html.noimages	2020-06-15 00:37:37.775441	ebooks/30043
625764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30043.kindle.images	2020-06-15 00:37:39.338535	ebooks/30043
3386	image/jpeg	http://www.gutenberg.org/cache/epub/30043/pg30043.cover.small.jpg	2020-06-15 00:37:40.336365	ebooks/30043
160228	application/epub+zip	http://www.gutenberg.org/ebooks/30043.epub.images	2020-06-15 00:37:38.15537	ebooks/30043
625756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30043.kindle.noimages	2020-06-15 00:37:40.194367	ebooks/30043
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/30043.rdf	2020-06-15 00:37:40.696406	ebooks/30043
160228	application/epub+zip	http://www.gutenberg.org/ebooks/30043.epub.noimages	2020-06-15 00:37:38.489372	ebooks/30043
276483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30043/30043-8.txt	2009-09-20 01:48:50	ebooks/30043
113085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30043/30043-8.zip	2009-09-20 01:48:52	ebooks/30043
214156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30044.kindle.noimages	2020-06-15 00:37:42.595342	ebooks/30044
32358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30044/30044.txt	2009-09-20 05:58:10	ebooks/30044
266079	application/epub+zip	http://www.gutenberg.org/ebooks/30044.epub.images	2020-06-15 00:37:41.297375	ebooks/30044
162322	application/zip	http://www.gutenberg.org/files/30044/30044-h.zip	2009-09-20 05:58:12	ebooks/30044
55704	application/epub+zip	http://www.gutenberg.org/ebooks/30044.epub.noimages	2020-06-15 00:37:41.654335	ebooks/30044
32330	text/plain	http://www.gutenberg.org/ebooks/30044.txt.utf-8	2020-06-15 00:37:40.794391	ebooks/30044
12384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30044/30044.zip	2009-09-20 05:58:12	ebooks/30044
4270	image/jpeg	http://www.gutenberg.org/cache/epub/30044/pg30044.cover.small.jpg	2020-06-15 00:37:42.73831	ebooks/30044
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/30044.rdf	2020-06-15 00:37:43.104304	ebooks/30044
34885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30044/30044-h/30044-h.htm	2009-09-20 05:58:10	ebooks/30044
15334	image/jpeg	http://www.gutenberg.org/cache/epub/30044/pg30044.cover.medium.jpg	2020-06-15 00:37:42.879315	ebooks/30044
721020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30044.kindle.images	2020-06-15 00:37:42.195342	ebooks/30044
4661	image/jpeg	http://www.gutenberg.org/cache/epub/30045/pg30045.cover.small.jpg	2020-06-15 00:37:45.342298	ebooks/30045
201487	text/plain	http://www.gutenberg.org/ebooks/30053.txt.utf-8	2020-06-15 00:38:41.525377	ebooks/30053
245597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30045.kindle.noimages	2020-06-15 00:37:45.200276	ebooks/30045
17099	image/jpeg	http://www.gutenberg.org/cache/epub/30045/pg30045.cover.medium.jpg	2020-06-15 00:37:45.485278	ebooks/30045
324895	application/zip	http://www.gutenberg.org/files/30045/30045-h.zip	2009-09-20 05:58:54	ebooks/30045
1204800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30045.kindle.images	2020-06-15 00:37:44.783311	ebooks/30045
13780	application/zip	http://www.gutenberg.org/files/30045/30045.zip	2009-09-20 05:58:54	ebooks/30045
494159	application/epub+zip	http://www.gutenberg.org/ebooks/30045.epub.images	2020-06-15 00:37:43.68535	ebooks/30045
62273	application/epub+zip	http://www.gutenberg.org/ebooks/30045.epub.noimages	2020-06-15 00:37:44.053329	ebooks/30045
38844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30045/30045-h/30045-h.htm	2009-09-20 05:58:52	ebooks/30045
36075	text/plain	http://www.gutenberg.org/ebooks/30045.txt.utf-8	2020-06-15 00:37:43.201318	ebooks/30045
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/30045.rdf	2020-06-15 00:37:45.709278	ebooks/30045
36103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30045/30045.txt	2009-09-20 05:58:52	ebooks/30045
127008	application/epub+zip	http://www.gutenberg.org/ebooks/30046.epub.noimages	2020-06-15 00:37:47.2766	ebooks/30046
175021	text/plain	http://www.gutenberg.org/ebooks/30046.txt.utf-8	2020-06-15 00:37:45.813299	ebooks/30046
55425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30046/30046-8.zip	2009-09-20 06:01:14	ebooks/30046
18847	image/jpeg	http://www.gutenberg.org/cache/epub/30046/pg30046.cover.medium.jpg	2020-06-15 00:37:49.419621	ebooks/30046
4768	image/jpeg	http://www.gutenberg.org/cache/epub/30046/pg30046.cover.small.jpg	2020-06-15 00:37:49.262577	ebooks/30046
618632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30046/30046-h.zip	2009-09-20 06:01:14	ebooks/30046
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/30046.rdf	2020-06-15 00:37:49.673569	ebooks/30046
171688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30046/30046-8.txt	2009-09-20 06:01:08	ebooks/30046
486338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30046.kindle.noimages	2020-06-15 00:37:49.103524	ebooks/30046
1104183	application/epub+zip	http://www.gutenberg.org/ebooks/30046.epub.images	2020-06-15 00:37:46.731582	ebooks/30046
206913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30046/30046-h/30046-h.htm	2009-09-20 06:01:10	ebooks/30046
2028909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30046.kindle.images	2020-06-15 00:37:48.289579	ebooks/30046
274572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30047/30047.zip	2009-09-20 09:10:34	ebooks/30047
848636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30047/30047-h/30047-h.htm	2009-09-20 09:10:14	ebooks/30047
9472099	application/epub+zip	http://www.gutenberg.org/ebooks/30047.epub.images	2020-06-15 00:37:52.189585	ebooks/30047
738649	text/plain	http://www.gutenberg.org/ebooks/30047.txt.utf-8	2020-06-15 00:37:49.790574	ebooks/30047
738574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30047/30047.txt	2009-09-20 09:10:12	ebooks/30047
380906	application/epub+zip	http://www.gutenberg.org/ebooks/30047.epub.noimages	2020-06-15 00:37:53.923487	ebooks/30047
22453	image/jpeg	http://www.gutenberg.org/cache/epub/30047/pg30047.cover.medium.jpg	2020-06-15 00:38:02.498369	ebooks/30047
5538	image/jpeg	http://www.gutenberg.org/cache/epub/30047/pg30047.cover.small.jpg	2020-06-15 00:38:02.263355	ebooks/30047
15871860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30047.kindle.images	2020-06-15 00:38:00.116404	ebooks/30047
274705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30047/30047-8.zip	2009-09-20 09:10:34	ebooks/30047
1417358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30047.kindle.noimages	2020-06-15 00:38:02.022369	ebooks/30047
5579114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30047/30047-h.zip	2009-09-20 09:10:36	ebooks/30047
738462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30047/30047-8.txt	2009-09-20 09:10:12	ebooks/30047
16168	application/rdf+xml	http://www.gutenberg.org/ebooks/30047.rdf	2020-06-15 00:38:02.91235	ebooks/30047
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/30048.rdf	2020-06-15 00:38:08.506275	ebooks/30048
254820	application/zip	http://www.gutenberg.org/files/30048/30048-h.zip	2009-09-20 11:03:28	ebooks/30048
236147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30048/30048-8.zip	2009-09-20 11:03:26	ebooks/30048
638203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30048/30048.txt	2009-09-20 11:03:24	ebooks/30048
698753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30048/30048-h/30048-h.htm	2009-09-20 11:03:24	ebooks/30048
1280483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30048.kindle.noimages	2020-06-15 00:38:07.902292	ebooks/30048
320331	application/epub+zip	http://www.gutenberg.org/ebooks/30048.epub.noimages	2020-06-15 00:38:04.616398	ebooks/30048
5246	image/jpeg	http://www.gutenberg.org/cache/epub/30048/pg30048.cover.small.jpg	2020-06-15 00:38:08.070286	ebooks/30048
335529	application/epub+zip	http://www.gutenberg.org/ebooks/30048.epub.images	2020-06-15 00:38:03.951375	ebooks/30048
235954	application/zip	http://www.gutenberg.org/files/30048/30048.zip	2009-09-20 11:03:26	ebooks/30048
1305385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30048.kindle.images	2020-06-15 00:38:06.240355	ebooks/30048
638191	text/plain	http://www.gutenberg.org/ebooks/30048.txt.utf-8	2020-06-15 00:38:03.021432	ebooks/30048
637822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30048/30048-8.txt	2009-09-20 11:03:24	ebooks/30048
25598	image/jpeg	http://www.gutenberg.org/cache/epub/30048/pg30048.cover.medium.jpg	2020-06-15 00:38:08.236284	ebooks/30048
185768	text/plain	http://www.gutenberg.org/ebooks/30049.txt.utf-8	2020-06-15 00:38:08.610314	ebooks/30049
517561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30049.kindle.noimages	2020-06-15 00:38:13.38947	ebooks/30049
33910	image/jpeg	http://www.gutenberg.org/cache/epub/30049/pg30049.cover.medium.jpg	2020-06-15 00:38:13.801423	ebooks/30049
148213	application/epub+zip	http://www.gutenberg.org/ebooks/30049.epub.noimages	2020-06-15 00:38:11.456448	ebooks/30049
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/30049.rdf	2020-06-15 00:38:14.149425	ebooks/30049
82195	application/zip	http://www.gutenberg.org/files/30049/30049-h.zip	2009-09-20 15:45:00	ebooks/30049
161774	application/epub+zip	http://www.gutenberg.org/ebooks/30049.epub.images	2020-06-15 00:38:09.654267	ebooks/30049
6668	image/jpeg	http://www.gutenberg.org/cache/epub/30049/pg30049.cover.small.jpg	2020-06-15 00:38:13.59747	ebooks/30049
246373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30049/30049-h/30049-h.htm	2009-09-20 15:44:58	ebooks/30049
185575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30049/30049-8.txt	2009-09-20 15:44:56	ebooks/30049
629882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30049.kindle.images	2020-06-15 00:38:12.54243	ebooks/30049
69718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30049/30049-8.zip	2009-09-20 15:45:00	ebooks/30049
259025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3005/3005.txt	2014-03-31 07:22:22	ebooks/3005
16069	image/jpeg	http://www.gutenberg.org/cache/epub/3005/pg3005.cover.medium.jpg	2020-06-02 00:18:50.723928	ebooks/3005
122408	application/epub+zip	http://www.gutenberg.org/ebooks/3005.epub.images	2020-06-02 00:18:49.29698	ebooks/3005
506061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3005.kindle.noimages	2020-06-02 00:18:50.658919	ebooks/3005
4238	image/jpeg	http://www.gutenberg.org/cache/epub/3005/pg3005.cover.small.jpg	2020-06-02 00:18:50.692924	ebooks/3005
258997	text/plain	http://www.gutenberg.org/ebooks/3005.txt.utf-8	2020-06-02 00:18:49.017765	ebooks/3005
279538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3005/3005-h/3005-h.htm	2014-03-31 07:23:44	ebooks/3005
97785	application/zip	http://www.gutenberg.org/files/3005/3005-h.zip	2014-03-31 07:24:16	ebooks/3005
506076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3005.kindle.images	2020-06-02 00:18:50.043955	ebooks/3005
122409	application/epub+zip	http://www.gutenberg.org/ebooks/3005.epub.noimages	2020-06-02 00:18:49.417992	ebooks/3005
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/3005.rdf	2020-06-11 01:02:35.404987	ebooks/3005
95646	application/zip	http://www.gutenberg.org/files/3005/3005.zip	2014-03-31 07:24:16	ebooks/3005
3165	image/jpeg	http://www.gutenberg.org/cache/epub/30050/pg30050.cover.small.jpg	2020-06-15 00:38:20.033352	ebooks/30050
48518	application/zip	http://www.gutenberg.org/files/30050/30050.zip	2009-09-21 04:29:18	ebooks/30050
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/30050.rdf	2020-06-15 00:38:20.121335	ebooks/30050
129677	text/plain	http://www.gutenberg.org/ebooks/30050.txt.utf-8	2020-06-15 00:38:17.861364	ebooks/30050
144091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30050/30050-h/30050-h.htm	2009-09-21 04:29:16	ebooks/30050
24578	image/jpeg	http://www.gutenberg.org/cache/epub/30050/pg30050.cover.medium.jpg	2020-06-15 00:38:20.058335	ebooks/30050
731257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30050/30050-h.zip	2009-09-21 04:29:18	ebooks/30050
249624	application/epub+zip	http://www.gutenberg.org/ebooks/30050.epub.noimages	2020-06-15 00:38:18.676383	ebooks/30050
1189648	application/epub+zip	http://www.gutenberg.org/ebooks/30050.epub.images	2020-06-15 00:38:18.414379	ebooks/30050
129705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30050/30050.txt	2009-09-21 04:29:16	ebooks/30050
580976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30050.kindle.noimages	2020-06-15 00:38:20.008361	ebooks/30050
3016397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30050.kindle.images	2020-06-15 00:38:19.53335	ebooks/30050
4570499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30051.kindle.images	2020-06-15 00:38:30.332494	ebooks/30051
762073	application/zip	http://www.gutenberg.org/files/30051/30051.zip	2009-09-20 17:25:14	ebooks/30051
2439628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30051/30051-h/30051-h.htm	2009-09-20 17:25:10	ebooks/30051
1120580	application/zip	http://www.gutenberg.org/files/30051/30051-h.zip	2009-09-20 17:25:16	ebooks/30051
2165873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30051/30051.txt	2009-09-20 17:25:08	ebooks/30051
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/30051.rdf	2020-06-15 00:38:37.566424	ebooks/30051
3984478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30051.kindle.noimages	2020-06-15 00:38:35.865435	ebooks/30051
762221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30051/30051-8.zip	2009-09-20 17:25:16	ebooks/30051
932302	application/epub+zip	http://www.gutenberg.org/ebooks/30051.epub.noimages	2020-06-15 00:38:24.843299	ebooks/30051
22566	image/jpeg	http://www.gutenberg.org/cache/epub/30051/pg30051.cover.medium.jpg	2020-06-15 00:38:36.771478	ebooks/30051
5012	image/jpeg	http://www.gutenberg.org/cache/epub/30051/pg30051.cover.small.jpg	2020-06-15 00:38:36.340503	ebooks/30051
2165845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30051/30051-8.txt	2009-09-20 17:25:08	ebooks/30051
1326735	application/epub+zip	http://www.gutenberg.org/ebooks/30051.epub.images	2020-06-15 00:38:23.271307	ebooks/30051
2165902	text/plain	http://www.gutenberg.org/ebooks/30051.txt.utf-8	2020-06-15 00:38:20.272339	ebooks/30051
85728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30052/30052-8.txt	2009-09-21 01:52:00	ebooks/30052
6223	image/jpeg	http://www.gutenberg.org/cache/epub/30052/pg30052.cover.small.jpg	2020-06-15 00:38:41.010369	ebooks/30052
387458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30052.kindle.noimages	2020-06-15 00:38:40.858366	ebooks/30052
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/30052.rdf	2020-06-15 00:38:41.421378	ebooks/30052
97576	application/epub+zip	http://www.gutenberg.org/ebooks/30052.epub.noimages	2020-06-15 00:38:39.087419	ebooks/30052
3080761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30052.kindle.images	2020-06-15 00:38:40.169396	ebooks/30052
118455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30052/30052-h/30052-h.htm	2009-09-21 01:52:02	ebooks/30052
1014383	application/zip	http://www.gutenberg.org/files/30052/30052-h.zip	2009-09-21 01:52:02	ebooks/30052
1460492	application/epub+zip	http://www.gutenberg.org/ebooks/30052.epub.images	2020-06-15 00:38:38.490419	ebooks/30052
30754	image/jpeg	http://www.gutenberg.org/cache/epub/30052/pg30052.cover.medium.jpg	2020-06-15 00:38:41.185359	ebooks/30052
86602	text/plain	http://www.gutenberg.org/ebooks/30052.txt.utf-8	2020-06-15 00:38:37.66644	ebooks/30052
30910	application/zip	http://www.gutenberg.org/files/30052/30052-8.zip	2009-09-21 01:52:02	ebooks/30052
670214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30053.kindle.noimages	2020-06-15 00:38:46.722288	ebooks/30053
102218	application/zip	http://www.gutenberg.org/files/30053/30053-h.zip	2009-09-21 01:56:54	ebooks/30053
670223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30053.kindle.images	2020-06-15 00:38:45.039384	ebooks/30053
23737	image/jpeg	http://www.gutenberg.org/cache/epub/30053/pg30053.cover.medium.jpg	2020-06-15 00:38:47.149294	ebooks/30053
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/30053.rdf	2020-06-15 00:38:47.508294	ebooks/30053
155186	application/epub+zip	http://www.gutenberg.org/ebooks/30053.epub.noimages	2020-06-15 00:38:43.359363	ebooks/30053
365810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30053/30053-h/30053-h.htm	2009-09-21 01:56:54	ebooks/30053
5748	image/jpeg	http://www.gutenberg.org/cache/epub/30053/pg30053.cover.small.jpg	2020-06-15 00:38:46.937285	ebooks/30053
75840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30053/30053-8.zip	2009-09-21 01:56:54	ebooks/30053
155187	application/epub+zip	http://www.gutenberg.org/ebooks/30053.epub.images	2020-06-15 00:38:42.623376	ebooks/30053
198949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30053/30053-8.txt	2009-09-21 01:56:52	ebooks/30053
4693	image/jpeg	http://www.gutenberg.org/cache/epub/30054/pg30054.cover.small.jpg	2020-06-15 00:38:57.059358	ebooks/30054
263091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30054/30054-h/30054-h.htm	2009-11-06 03:17:34	ebooks/30054
19724	image/jpeg	http://www.gutenberg.org/cache/epub/30054/pg30054.cover.medium.jpg	2020-06-15 00:38:57.241381	ebooks/30054
201214	text/plain	http://www.gutenberg.org/ebooks/30054.txt.utf-8	2020-06-15 00:38:47.614287	ebooks/30054
70063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30054/30054-8.zip	2009-11-06 03:17:38	ebooks/30054
580679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30054.kindle.noimages	2020-06-15 00:38:56.875354	ebooks/30054
141879	application/epub+zip	http://www.gutenberg.org/ebooks/30054.epub.noimages	2020-06-15 00:38:50.755449	ebooks/30054
201228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30054/30054.txt	2009-11-06 03:17:34	ebooks/30054
70044	application/zip	http://www.gutenberg.org/files/30054/30054.zip	2009-11-06 03:17:38	ebooks/30054
5297727	application/zip	http://www.gutenberg.org/files/30054/30054-h.zip	2009-11-06 03:17:40	ebooks/30054
201237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30054/30054-8.txt	2009-11-06 03:17:34	ebooks/30054
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/30054.rdf	2020-06-15 00:38:57.546357	ebooks/30054
22120837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30054.kindle.images	2020-06-15 00:38:55.877415	ebooks/30054
11870257	application/epub+zip	http://www.gutenberg.org/ebooks/30054.epub.images	2020-06-15 00:38:50.036444	ebooks/30054
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/30055.rdf	2020-06-15 00:39:02.718282	ebooks/30055
102643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30055/30055-8.txt	2009-09-21 15:11:16	ebooks/30055
5903	image/jpeg	http://www.gutenberg.org/cache/epub/30055/pg30055.cover.small.jpg	2020-06-15 00:39:02.308291	ebooks/30055
102634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30055/30055.txt	2009-09-21 15:11:16	ebooks/30055
38463	application/zip	http://www.gutenberg.org/files/30055/30055-8.zip	2009-09-21 15:11:22	ebooks/30055
310417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30055.kindle.noimages	2020-06-15 00:39:02.131293	ebooks/30055
32259	image/jpeg	http://www.gutenberg.org/cache/epub/30055/pg30055.cover.medium.jpg	2020-06-15 00:39:02.46631	ebooks/30055
2600225	application/epub+zip	http://www.gutenberg.org/ebooks/30055.epub.images	2020-06-15 00:38:58.680394	ebooks/30055
5289652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30055.kindle.images	2020-06-15 00:39:01.779301	ebooks/30055
102614	text/plain	http://www.gutenberg.org/ebooks/30055.txt.utf-8	2020-06-15 00:38:57.650371	ebooks/30055
1422533	application/zip	http://www.gutenberg.org/files/30055/30055-h.zip	2009-09-21 15:11:22	ebooks/30055
115122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30055/30055-h/30055-h.htm	2009-09-21 15:11:16	ebooks/30055
38443	application/zip	http://www.gutenberg.org/files/30055/30055.zip	2009-09-21 15:11:22	ebooks/30055
105467	application/epub+zip	http://www.gutenberg.org/ebooks/30055.epub.noimages	2020-06-15 00:39:00.057339	ebooks/30055
6190	image/jpeg	http://www.gutenberg.org/cache/epub/30056/pg30056.cover.small.jpg	2020-06-15 00:39:14.917433	ebooks/30056
118455	application/epub+zip	http://www.gutenberg.org/ebooks/30056.epub.noimages	2020-06-15 00:39:06.864607	ebooks/30056
87710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30056/30056.txt	2009-09-21 15:13:54	ebooks/30056
87700	text/plain	http://www.gutenberg.org/ebooks/30056.txt.utf-8	2020-06-15 00:39:02.820302	ebooks/30056
1205300	application/epub+zip	http://www.gutenberg.org/ebooks/30056.epub.images	2020-06-15 00:39:06.140576	ebooks/30056
29660	image/jpeg	http://www.gutenberg.org/cache/epub/30056/pg30056.cover.medium.jpg	2020-06-15 00:39:15.075437	ebooks/30056
107801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30056/30056-h/30056-h.htm	2009-09-21 15:13:54	ebooks/30056
3457900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30056.kindle.images	2020-06-15 00:39:14.053456	ebooks/30056
408139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30056.kindle.noimages	2020-06-15 00:39:14.756436	ebooks/30056
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/30056.rdf	2020-06-15 00:39:15.342423	ebooks/30056
87718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30056/30056-8.txt	2009-09-21 15:13:54	ebooks/30056
1124252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30056/30056-h.zip	2009-09-21 15:13:58	ebooks/30056
36570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30056/30056.zip	2009-09-21 15:13:58	ebooks/30056
36618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30056/30056-8.zip	2009-09-21 15:13:58	ebooks/30056
215049	application/epub+zip	http://www.gutenberg.org/ebooks/30057.epub.noimages	2020-06-15 00:39:16.141409	ebooks/30057
369082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30057/30057-h/30057-h.htm	2009-09-21 15:16:30	ebooks/30057
345035	text/plain	http://www.gutenberg.org/ebooks/30057.txt.utf-8	2020-06-15 00:39:15.448442	ebooks/30057
256837	application/epub+zip	http://www.gutenberg.org/ebooks/30057.epub.images	2020-06-15 00:39:15.862442	ebooks/30057
135829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30057/30057-8.zip	2009-09-21 15:16:32	ebooks/30057
135797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30057/30057.zip	2009-09-21 15:16:32	ebooks/30057
5064	image/jpeg	http://www.gutenberg.org/cache/epub/30057/pg30057.cover.small.jpg	2020-06-15 00:39:17.817407	ebooks/30057
345055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30057/30057.txt	2009-09-21 15:16:30	ebooks/30057
774877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30057.kindle.noimages	2020-06-15 00:39:17.794398	ebooks/30057
33530	image/jpeg	http://www.gutenberg.org/cache/epub/30057/pg30057.cover.medium.jpg	2020-06-15 00:39:17.838424	ebooks/30057
345062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30057/30057-8.txt	2009-09-21 15:16:30	ebooks/30057
816061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30057.kindle.images	2020-06-15 00:39:16.971414	ebooks/30057
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/30057.rdf	2020-06-15 00:39:17.898399	ebooks/30057
208095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30057/30057-h.zip	2009-09-21 15:16:32	ebooks/30057
186063	application/epub+zip	http://www.gutenberg.org/ebooks/30058.epub.noimages	2020-06-15 00:39:19.560417	ebooks/30058
921960	application/epub+zip	http://www.gutenberg.org/ebooks/30058.epub.images	2020-06-15 00:39:18.93539	ebooks/30058
113621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30058/30058-8.zip	2009-09-21 15:19:02	ebooks/30058
730747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30058.kindle.noimages	2020-06-15 00:39:21.67941	ebooks/30058
1882632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30058.kindle.images	2020-06-15 00:39:20.685353	ebooks/30058
334572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30058/30058-h/30058-h.htm	2009-09-21 15:18:58	ebooks/30058
308191	text/plain	http://www.gutenberg.org/ebooks/30058.txt.utf-8	2020-06-15 00:39:18.008396	ebooks/30058
113587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30058/30058.zip	2009-09-21 15:19:02	ebooks/30058
308192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30058/30058.txt	2009-09-21 15:18:58	ebooks/30058
308202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30058/30058-8.txt	2009-09-21 15:18:58	ebooks/30058
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/30058.rdf	2020-06-15 00:39:22.276328	ebooks/30058
5350	image/jpeg	http://www.gutenberg.org/cache/epub/30058/pg30058.cover.small.jpg	2020-06-15 00:39:21.846332	ebooks/30058
693464	application/zip	http://www.gutenberg.org/files/30058/30058-h.zip	2009-09-21 15:19:02	ebooks/30058
19939	image/jpeg	http://www.gutenberg.org/cache/epub/30058/pg30058.cover.medium.jpg	2020-06-15 00:39:22.00934	ebooks/30058
611916	text/plain	http://www.gutenberg.org/ebooks/30059.txt.utf-8	2020-06-15 00:39:22.390426	ebooks/30059
229257	application/zip	http://www.gutenberg.org/files/30059/30059-8.zip	2009-09-21 15:22:00	ebooks/30059
235195	application/zip	http://www.gutenberg.org/files/30059/30059-h.zip	2009-09-21 15:22:00	ebooks/30059
4767	image/jpeg	http://www.gutenberg.org/cache/epub/30059/pg30059.cover.small.jpg	2020-06-15 00:39:26.5873	ebooks/30059
640839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30059/30059-h/30059-h.htm	2009-09-21 15:21:58	ebooks/30059
1177947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30059.kindle.noimages	2020-06-15 00:39:26.431293	ebooks/30059
611936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30059/30059-8.txt	2009-09-21 15:21:56	ebooks/30059
1177963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30059.kindle.images	2020-06-15 00:39:25.022326	ebooks/30059
229217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30059/30059.zip	2009-09-21 15:21:58	ebooks/30059
291659	application/epub+zip	http://www.gutenberg.org/ebooks/30059.epub.images	2020-06-15 00:39:23.114347	ebooks/30059
19734	image/jpeg	http://www.gutenberg.org/cache/epub/30059/pg30059.cover.medium.jpg	2020-06-15 00:39:26.741309	ebooks/30059
611927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30059/30059.txt	2009-09-21 15:21:58	ebooks/30059
16549	application/rdf+xml	http://www.gutenberg.org/ebooks/30059.rdf	2020-06-15 00:39:26.993323	ebooks/30059
291659	application/epub+zip	http://www.gutenberg.org/ebooks/30059.epub.noimages	2020-06-15 00:39:23.608349	ebooks/30059
767517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3006.kindle.noimages	2020-06-02 00:18:53.260885	ebooks/3006
3172	image/jpeg	http://www.gutenberg.org/cache/epub/3006/pg3006.cover.small.jpg	2020-06-02 00:18:53.297979	ebooks/3006
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/3006.rdf	2020-06-11 01:02:35.429991	ebooks/3006
767524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3006.kindle.images	2020-06-02 00:18:52.337929	ebooks/3006
190041	application/epub+zip	http://www.gutenberg.org/ebooks/3006.epub.noimages	2020-06-02 00:18:51.414939	ebooks/3006
411693	text/plain; charset=utf-8	http://www.gutenberg.org/files/3006/3006-0.txt	2018-03-09 05:41:30	ebooks/3006
171317	application/zip	http://www.gutenberg.org/files/3006/3006-h.zip	2018-03-18 08:35:02	ebooks/3006
162013	text/plain; charset=utf-8	http://www.gutenberg.org/files/3006/3006-0.zip	2018-03-18 08:35:02	ebooks/3006
513872	text/html; charset=utf-8	http://www.gutenberg.org/files/3006/3006-h/3006-h.htm	2018-03-18 08:34:48	ebooks/3006
419627	text/plain; charset=utf-8	http://www.gutenberg.org/files/3006/3006.txt	2016-10-07 07:42:18	ebooks/3006
11647	image/jpeg	http://www.gutenberg.org/cache/epub/3006/pg3006.cover.medium.jpg	2020-06-02 00:18:53.332958	ebooks/3006
190040	application/epub+zip	http://www.gutenberg.org/ebooks/3006.epub.images	2020-06-02 00:18:51.195917	ebooks/3006
163159	text/plain; charset=utf-8	http://www.gutenberg.org/files/3006/3006.zip	2016-10-07 07:48:00	ebooks/3006
70433	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/30060/30060-h/30060-h.htm	2009-09-22 09:18:14	ebooks/30060
4190796	application/zip	http://www.gutenberg.org/files/30060/30060-h.zip	2009-09-22 09:19:00	ebooks/30060
9509085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30060.kindle.images	2020-06-15 00:39:34.847369	ebooks/30060
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/30060.rdf	2020-06-15 00:39:35.875369	ebooks/30060
305618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30060.kindle.noimages	2020-06-15 00:39:35.349366	ebooks/30060
49694	text/plain; charset=utf-8	http://www.gutenberg.org/files/30060/30060-0.txt	2009-09-21 19:07:02	ebooks/30060
5792	image/jpeg	http://www.gutenberg.org/cache/epub/30060/pg30060.cover.small.jpg	2020-06-15 00:39:35.497372	ebooks/30060
3932526	application/epub+zip	http://www.gutenberg.org/ebooks/30060.epub.images	2020-06-15 00:39:29.599467	ebooks/30060
83966	application/epub+zip	http://www.gutenberg.org/ebooks/30060.epub.noimages	2020-06-15 00:39:30.142436	ebooks/30060
26439	image/jpeg	http://www.gutenberg.org/cache/epub/30060/pg30060.cover.medium.jpg	2020-06-15 00:39:35.644365	ebooks/30060
19740	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/30060/30060-8.zip	2009-09-22 09:18:58	ebooks/30060
20218	text/plain; charset=utf-8	http://www.gutenberg.org/files/30060/30060-0.zip	2009-09-22 09:18:58	ebooks/30060
47155	text/plain; charset=iso-8859-2	http://www.gutenberg.org/files/30060/30060-8.txt	2009-09-22 09:16:24	ebooks/30060
164329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30061/30061.zip	2009-09-22 06:41:56	ebooks/30061
165337	text/plain; charset=utf-8	http://www.gutenberg.org/files/30061/30061-0.zip	2009-09-22 06:41:56	ebooks/30061
164544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30061/30061-8.zip	2009-09-22 06:41:56	ebooks/30061
5572	image/jpeg	http://www.gutenberg.org/cache/epub/30061/pg30061.cover.small.jpg	2020-06-15 00:39:41.372376	ebooks/30061
426949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30061/30061-8.txt	2009-09-22 06:41:56	ebooks/30061
427007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30061/30061.txt	2009-09-22 06:41:56	ebooks/30061
1058303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30061.kindle.images	2020-06-15 00:39:39.487307	ebooks/30061
429416	text/plain; charset=utf-8	http://www.gutenberg.org/files/30061/30061-0.txt	2009-09-22 06:41:44	ebooks/30061
532006	text/html; charset=utf-8	http://www.gutenberg.org/files/30061/30061-h/30061-h.htm	2009-09-22 06:41:46	ebooks/30061
266065	application/epub+zip	http://www.gutenberg.org/ebooks/30061.epub.images	2020-06-15 00:39:37.081344	ebooks/30061
1049192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30061.kindle.noimages	2020-06-15 00:39:41.122294	ebooks/30061
190603	application/zip	http://www.gutenberg.org/files/30061/30061-h.zip	2009-09-22 06:41:58	ebooks/30061
16001	application/rdf+xml	http://www.gutenberg.org/ebooks/30061.rdf	2020-06-15 00:39:41.986276	ebooks/30061
21512	image/jpeg	http://www.gutenberg.org/cache/epub/30061/pg30061.cover.medium.jpg	2020-06-15 00:39:41.598325	ebooks/30061
260830	application/epub+zip	http://www.gutenberg.org/ebooks/30061.epub.noimages	2020-06-15 00:39:37.874363	ebooks/30061
12269	image/jpeg	http://www.gutenberg.org/cache/epub/30062/pg30062.cover.medium.jpg	2020-06-15 00:39:44.040593	ebooks/30062
18744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30062/30062.zip	2009-09-22 07:25:32	ebooks/30062
357587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30062.kindle.images	2020-06-15 00:39:43.31364	ebooks/30062
74909	application/zip	http://www.gutenberg.org/files/30062/30062-h.zip	2009-09-22 07:25:32	ebooks/30062
47431	text/plain	http://www.gutenberg.org/ebooks/30062.txt.utf-8	2020-06-15 00:39:42.084283	ebooks/30062
57277	application/epub+zip	http://www.gutenberg.org/ebooks/30062.epub.noimages	2020-06-15 00:39:42.842278	ebooks/30062
50599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30062/30062-h/30062-h.htm	2009-09-22 07:25:32	ebooks/30062
141083	application/epub+zip	http://www.gutenberg.org/ebooks/30062.epub.images	2020-06-15 00:39:42.49029	ebooks/30062
47459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30062/30062.txt	2009-09-22 07:25:32	ebooks/30062
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/30062.rdf	2020-06-15 00:39:44.313551	ebooks/30062
3444	image/jpeg	http://www.gutenberg.org/cache/epub/30062/pg30062.cover.small.jpg	2020-06-15 00:39:43.898557	ebooks/30062
223313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30062.kindle.noimages	2020-06-15 00:39:43.754594	ebooks/30062
12849	image/jpeg	http://www.gutenberg.org/cache/epub/30063/pg30063.cover.medium.jpg	2020-06-15 00:39:46.764515	ebooks/30063
16178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30063/30063.zip	2009-09-22 10:03:22	ebooks/30063
429134	application/epub+zip	http://www.gutenberg.org/ebooks/30063.epub.images	2020-06-15 00:39:44.928571	ebooks/30063
42210	text/plain	http://www.gutenberg.org/ebooks/30063.txt.utf-8	2020-06-15 00:39:44.413573	ebooks/30063
42238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30063/30063.txt	2009-09-22 10:03:22	ebooks/30063
3591	image/jpeg	http://www.gutenberg.org/cache/epub/30063/pg30063.cover.small.jpg	2020-06-15 00:39:46.619599	ebooks/30063
45560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30063/30063-h/30063-h.htm	2009-09-22 10:03:22	ebooks/30063
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/30063.rdf	2020-06-15 00:39:46.992513	ebooks/30063
63057	application/epub+zip	http://www.gutenberg.org/ebooks/30063.epub.noimages	2020-06-15 00:39:45.289551	ebooks/30063
1042491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30063.kindle.images	2020-06-15 00:39:46.017536	ebooks/30063
274722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30063/30063-h.zip	2009-09-22 10:03:22	ebooks/30063
225881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30063.kindle.noimages	2020-06-15 00:39:46.472535	ebooks/30063
150259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30064/30064-8.txt	2009-09-22 10:22:38	ebooks/30064
130693	application/epub+zip	http://www.gutenberg.org/ebooks/30064.epub.noimages	2020-06-15 00:39:48.000512	ebooks/30064
150232	text/plain	http://www.gutenberg.org/ebooks/30064.txt.utf-8	2020-06-15 00:39:47.095523	ebooks/30064
32920	image/jpeg	http://www.gutenberg.org/cache/epub/30064/pg30064.cover.medium.jpg	2020-06-15 00:39:49.83851	ebooks/30064
4236110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30064.kindle.images	2020-06-15 00:39:49.29049	ebooks/30064
57994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30064/30064.zip	2009-09-22 10:22:40	ebooks/30064
1880481	application/epub+zip	http://www.gutenberg.org/ebooks/30064.epub.images	2020-06-15 00:39:47.649515	ebooks/30064
169744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30064/30064-h/30064-h.htm	2009-09-22 10:22:38	ebooks/30064
58018	application/zip	http://www.gutenberg.org/files/30064/30064-8.zip	2009-09-22 10:22:40	ebooks/30064
432579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30064.kindle.noimages	2020-06-15 00:39:49.785489	ebooks/30064
150258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30064/30064.txt	2009-09-22 10:22:38	ebooks/30064
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/30064.rdf	2020-06-15 00:39:49.901484	ebooks/30064
864822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30064/30064-h.zip	2009-09-22 10:22:40	ebooks/30064
4627	image/jpeg	http://www.gutenberg.org/cache/epub/30064/pg30064.cover.small.jpg	2020-06-15 00:39:49.812492	ebooks/30064
1138516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30065.kindle.noimages	2020-06-15 00:39:54.974442	ebooks/30065
194622	application/zip	http://www.gutenberg.org/files/30065/30065-0.zip	2009-09-22 10:37:18	ebooks/30065
617323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30065/30065-h/30065-h.htm	2009-09-22 10:35:30	ebooks/30065
1138524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30065.kindle.images	2020-06-15 00:39:53.299446	ebooks/30065
16335	application/rdf+xml	http://www.gutenberg.org/ebooks/30065.rdf	2020-06-15 00:39:55.808408	ebooks/30065
194006	application/zip	http://www.gutenberg.org/files/30065/30065-8.zip	2009-09-22 10:37:18	ebooks/30065
14971	image/jpeg	http://www.gutenberg.org/cache/epub/30065/pg30065.cover.medium.jpg	2020-06-15 00:39:55.423403	ebooks/30065
565185	text/plain; charset=utf-8	http://www.gutenberg.org/files/30065/30065-0.txt	2009-09-22 10:35:28	ebooks/30065
205867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30065/30065-h.zip	2009-09-22 10:37:18	ebooks/30065
289530	application/epub+zip	http://www.gutenberg.org/ebooks/30065.epub.noimages	2020-06-15 00:39:51.59147	ebooks/30065
3374	image/jpeg	http://www.gutenberg.org/cache/epub/30065/pg30065.cover.small.jpg	2020-06-15 00:39:55.203407	ebooks/30065
194113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30065/30065.zip	2009-09-22 10:37:18	ebooks/30065
560906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30065/30065-8.txt	2009-09-22 10:35:44	ebooks/30065
289530	application/epub+zip	http://www.gutenberg.org/ebooks/30065.epub.images	2020-06-15 00:39:50.853494	ebooks/30065
561441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30065/30065.txt	2009-09-22 10:36:56	ebooks/30065
933742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30066.kindle.images	2020-06-15 00:39:59.44239	ebooks/30066
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/30066.rdf	2020-06-15 00:40:00.658337	ebooks/30066
5220	image/jpeg	http://www.gutenberg.org/cache/epub/30066/pg30066.cover.small.jpg	2020-06-15 00:40:00.249361	ebooks/30066
40001	application/zip	http://www.gutenberg.org/files/30066/30066.zip	2009-10-30 06:18:54	ebooks/30066
106763	application/epub+zip	http://www.gutenberg.org/ebooks/30066.epub.noimages	2020-06-15 00:39:57.762394	ebooks/30066
419191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30066.kindle.noimages	2020-06-15 00:40:00.089345	ebooks/30066
140686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30066/30066-h/30066-h.htm	2009-10-30 06:18:28	ebooks/30066
120060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30066/30066.txt	2009-09-22 12:09:00	ebooks/30066
342094	application/epub+zip	http://www.gutenberg.org/ebooks/30066.epub.images	2020-06-15 00:39:57.305402	ebooks/30066
22507	image/jpeg	http://www.gutenberg.org/cache/epub/30066/pg30066.cover.medium.jpg	2020-06-15 00:40:00.406362	ebooks/30066
120032	text/plain	http://www.gutenberg.org/ebooks/30066.txt.utf-8	2020-06-15 00:39:55.909407	ebooks/30066
274926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30066/30066-h.zip	2009-10-30 06:18:54	ebooks/30066
1595350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30067.kindle.images	2020-06-15 00:40:04.290289	ebooks/30067
310321	application/zip	http://www.gutenberg.org/files/30067/30067-h.zip	2009-09-23 01:55:20	ebooks/30067
296142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30067/30067-8.zip	2009-09-23 01:55:20	ebooks/30067
1595342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30067.kindle.noimages	2020-06-15 00:40:06.216279	ebooks/30067
388714	application/epub+zip	http://www.gutenberg.org/ebooks/30067.epub.images	2020-06-15 00:40:01.671343	ebooks/30067
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/30067.rdf	2020-06-15 00:40:06.883274	ebooks/30067
388714	application/epub+zip	http://www.gutenberg.org/ebooks/30067.epub.noimages	2020-06-15 00:40:02.381342	ebooks/30067
844117	text/html; charset=utf-8	http://www.gutenberg.org/files/30067/30067-h/30067-h.htm	2009-09-23 01:51:22	ebooks/30067
299122	text/plain; charset=utf-8	http://www.gutenberg.org/files/30067/30067-0.zip	2009-09-23 01:55:20	ebooks/30067
783028	text/plain; charset=utf-8	http://www.gutenberg.org/files/30067/30067-0.txt	2009-09-23 01:51:16	ebooks/30067
762263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30067/30067-8.txt	2009-09-23 01:54:14	ebooks/30067
25689	image/jpeg	http://www.gutenberg.org/cache/epub/30067/pg30067.cover.medium.jpg	2020-06-15 00:40:06.58128	ebooks/30067
5699	image/jpeg	http://www.gutenberg.org/cache/epub/30067/pg30067.cover.small.jpg	2020-06-15 00:40:06.401284	ebooks/30067
38823	text/plain	http://www.gutenberg.org/ebooks/30068.txt.utf-8	2020-06-15 00:40:06.985286	ebooks/30068
29784	image/jpeg	http://www.gutenberg.org/cache/epub/30068/pg30068.cover.medium.jpg	2020-06-15 00:40:09.138521	ebooks/30068
79953	application/epub+zip	http://www.gutenberg.org/ebooks/30068.epub.noimages	2020-06-15 00:40:07.876279	ebooks/30068
293353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30068.kindle.images	2020-06-15 00:40:08.363457	ebooks/30068
38551	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30068/30068-8.txt	2009-09-23 05:21:12	ebooks/30068
14255	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30068/30068-8.zip	2009-09-23 05:34:40	ebooks/30068
293345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30068.kindle.noimages	2020-06-15 00:40:08.84945	ebooks/30068
15308	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30068/30068-h.zip	2009-09-23 05:34:40	ebooks/30068
6267	image/jpeg	http://www.gutenberg.org/cache/epub/30068/pg30068.cover.small.jpg	2020-06-15 00:40:08.993461	ebooks/30068
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/30068.rdf	2020-06-15 00:40:09.370439	ebooks/30068
79953	application/epub+zip	http://www.gutenberg.org/ebooks/30068.epub.images	2020-06-15 00:40:07.450282	ebooks/30068
42678	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30068/30068-h/30068-h.htm	2009-09-23 05:34:10	ebooks/30068
81727	application/epub+zip	http://www.gutenberg.org/ebooks/30069.epub.noimages	2020-06-15 00:40:10.31444	ebooks/30069
289180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30069.kindle.images	2020-06-15 00:40:10.737416	ebooks/30069
4460	image/jpeg	http://www.gutenberg.org/cache/epub/30069/pg30069.cover.small.jpg	2020-06-15 00:40:11.300415	ebooks/30069
39269	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30069/30069-h/30069-h.htm	2009-09-23 05:30:50	ebooks/30069
19710	image/jpeg	http://www.gutenberg.org/cache/epub/30069/pg30069.cover.medium.jpg	2020-06-15 00:40:11.442419	ebooks/30069
14547	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30069/30069-8.zip	2009-09-23 05:30:50	ebooks/30069
36276	text/plain	http://www.gutenberg.org/ebooks/30069.txt.utf-8	2020-06-15 00:40:09.468465	ebooks/30069
81728	application/epub+zip	http://www.gutenberg.org/ebooks/30069.epub.images	2020-06-15 00:40:09.902447	ebooks/30069
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/30069.rdf	2020-06-15 00:40:11.667424	ebooks/30069
15456	application/zip	http://www.gutenberg.org/files/30069/30069-h.zip	2009-09-23 05:30:50	ebooks/30069
36065	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30069/30069-8.txt	2009-09-23 05:30:40	ebooks/30069
289171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30069.kindle.noimages	2020-06-15 00:40:11.154424	ebooks/30069
303594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3007.kindle.noimages	2020-06-02 00:18:54.490881	ebooks/3007
143901	text/html; charset=us-ascii	http://www.gutenberg.org/files/3007/3007-h/3007-h.htm	2013-02-01 10:30:58	ebooks/3007
127043	text/plain	http://www.gutenberg.org/ebooks/3007.txt.utf-8	2020-06-02 00:18:53.461908	ebooks/3007
127071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3007/3007.txt	2009-10-29 08:48:50	ebooks/3007
75194	application/epub+zip	http://www.gutenberg.org/ebooks/3007.epub.noimages	2020-06-02 00:18:53.803888	ebooks/3007
51747	text/html; charset=us-ascii	http://www.gutenberg.org/files/3007/3007-h.zip	2013-02-01 10:31:00	ebooks/3007
18250	image/jpeg	http://www.gutenberg.org/cache/epub/3007/pg3007.cover.medium.jpg	2020-06-02 00:18:54.545913	ebooks/3007
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/3007.rdf	2020-06-11 01:02:35.452986	ebooks/3007
4240	image/jpeg	http://www.gutenberg.org/cache/epub/3007/pg3007.cover.small.jpg	2020-06-02 00:18:54.51889	ebooks/3007
75195	application/epub+zip	http://www.gutenberg.org/ebooks/3007.epub.images	2020-06-02 00:18:53.669884	ebooks/3007
303603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3007.kindle.images	2020-06-02 00:18:54.146875	ebooks/3007
49762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3007/3007.zip	2009-10-29 08:49:36	ebooks/3007
20050	image/jpeg	http://www.gutenberg.org/cache/epub/30070/pg30070.cover.medium.jpg	2020-06-15 00:40:13.773386	ebooks/30070
300462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30070.kindle.images	2020-06-15 00:40:13.040545	ebooks/30070
300455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30070.kindle.noimages	2020-06-15 00:40:13.486405	ebooks/30070
53199	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30070/30070-h/30070-h.htm	2009-09-23 05:33:08	ebooks/30070
49557	text/plain	http://www.gutenberg.org/ebooks/30070.txt.utf-8	2020-06-15 00:40:11.766436	ebooks/30070
79838	application/epub+zip	http://www.gutenberg.org/ebooks/30070.epub.images	2020-06-15 00:40:12.209481	ebooks/30070
20873	application/zip	http://www.gutenberg.org/files/30070/30070-h.zip	2009-09-23 05:33:10	ebooks/30070
79839	application/epub+zip	http://www.gutenberg.org/ebooks/30070.epub.noimages	2020-06-15 00:40:12.596416	ebooks/30070
4670	image/jpeg	http://www.gutenberg.org/cache/epub/30070/pg30070.cover.small.jpg	2020-06-15 00:40:13.630399	ebooks/30070
48986	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30070/30070-8.txt	2009-09-23 05:33:02	ebooks/30070
19693	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30070/30070-8.zip	2009-09-23 05:33:10	ebooks/30070
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/30070.rdf	2020-06-15 00:40:13.99837	ebooks/30070
103028	text/plain	http://www.gutenberg.org/ebooks/30071.txt.utf-8	2020-06-15 00:40:14.100384	ebooks/30071
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/30071.rdf	2020-06-15 00:40:18.580311	ebooks/30071
969718	application/epub+zip	http://www.gutenberg.org/ebooks/30071.epub.images	2020-06-15 00:40:14.852371	ebooks/30071
40758	application/zip	http://www.gutenberg.org/files/30071/30071-8.zip	2009-09-23 05:50:58	ebooks/30071
101670	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30071/30071-8.txt	2009-09-23 05:50:52	ebooks/30071
2264883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30071.kindle.images	2020-06-15 00:40:17.301329	ebooks/30071
116530	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30071/30071-h/30071-h.htm	2009-09-23 05:50:58	ebooks/30071
665150	application/zip	http://www.gutenberg.org/files/30071/30071-h.zip	2009-09-23 05:51:00	ebooks/30071
32682	image/jpeg	http://www.gutenberg.org/cache/epub/30071/pg30071.cover.medium.jpg	2020-06-15 00:40:18.335346	ebooks/30071
113787	application/epub+zip	http://www.gutenberg.org/ebooks/30071.epub.noimages	2020-06-15 00:40:15.379393	ebooks/30071
427347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30071.kindle.noimages	2020-06-15 00:40:18.020371	ebooks/30071
5941	image/jpeg	http://www.gutenberg.org/cache/epub/30071/pg30071.cover.small.jpg	2020-06-15 00:40:18.179358	ebooks/30071
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/30072.rdf	2020-06-15 00:40:22.818553	ebooks/30072
235992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30072/30072.zip	2009-09-23 10:18:38	ebooks/30072
16398	image/jpeg	http://www.gutenberg.org/cache/epub/30072/pg30072.cover.medium.jpg	2020-06-15 00:40:22.738556	ebooks/30072
688263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30072/30072-h/30072-h.htm	2009-09-23 10:18:36	ebooks/30072
624905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30072/30072.txt	2009-09-23 10:18:36	ebooks/30072
624913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30072/30072-8.txt	2009-09-23 10:18:36	ebooks/30072
410588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30072/30072-h.zip	2009-09-23 10:18:40	ebooks/30072
236275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30072/30072-8.zip	2009-09-23 10:18:40	ebooks/30072
2635	image/jpeg	http://www.gutenberg.org/cache/epub/30072/pg30072.cover.small.jpg	2020-06-15 00:40:22.70556	ebooks/30072
626314	text/plain	http://www.gutenberg.org/ebooks/30072.txt.utf-8	2020-06-15 00:40:18.692413	ebooks/30072
1256016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30072.kindle.noimages	2020-06-15 00:40:22.667579	ebooks/30072
1766184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30072.kindle.images	2020-06-15 00:40:21.175309	ebooks/30072
649108	application/epub+zip	http://www.gutenberg.org/ebooks/30072.epub.images	2020-06-15 00:40:19.348336	ebooks/30072
329676	application/epub+zip	http://www.gutenberg.org/ebooks/30072.epub.noimages	2020-06-15 00:40:19.666297	ebooks/30072
540613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30073/30073-h/30073-h.htm	2009-09-23 16:02:52	ebooks/30073
802242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30073/30073-h.zip	2009-09-25 09:37:12	ebooks/30073
486263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30073/30073.txt	2009-09-25 09:36:40	ebooks/30073
6345	image/jpeg	http://www.gutenberg.org/cache/epub/30073/pg30073.cover.small.jpg	2020-06-15 00:40:29.686464	ebooks/30073
927625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30073.kindle.noimages	2020-06-15 00:40:29.519497	ebooks/30073
184563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30073/30073-8.zip	2009-09-25 09:37:10	ebooks/30073
33900	image/jpeg	http://www.gutenberg.org/cache/epub/30073/pg30073.cover.medium.jpg	2020-06-15 00:40:29.849468	ebooks/30073
485734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30073/30073-8.txt	2009-09-23 16:02:52	ebooks/30073
1253330	application/epub+zip	http://www.gutenberg.org/ebooks/30073.epub.images	2020-06-15 00:40:24.477531	ebooks/30073
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/30073.rdf	2020-06-15 00:40:30.112461	ebooks/30073
485954	text/plain	http://www.gutenberg.org/ebooks/30073.txt.utf-8	2020-06-15 00:40:22.930565	ebooks/30073
256051	application/epub+zip	http://www.gutenberg.org/ebooks/30073.epub.noimages	2020-06-15 00:40:26.476506	ebooks/30073
184374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30073/30073.zip	2009-09-25 09:37:10	ebooks/30073
2771937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30073.kindle.images	2020-06-15 00:40:28.333502	ebooks/30073
146580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30074/30074-h.zip	2009-09-24 08:09:18	ebooks/30074
823242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30074.kindle.noimages	2020-06-15 00:40:33.726413	ebooks/30074
4589	image/jpeg	http://www.gutenberg.org/cache/epub/30074/pg30074.cover.small.jpg	2020-06-15 00:40:33.881409	ebooks/30074
199350	application/epub+zip	http://www.gutenberg.org/ebooks/30074.epub.images	2020-06-15 00:40:30.961524	ebooks/30074
134593	application/zip	http://www.gutenberg.org/files/30074/30074.zip	2009-09-24 08:03:22	ebooks/30074
338842	text/plain	http://www.gutenberg.org/ebooks/30074.txt.utf-8	2020-06-15 00:40:30.22247	ebooks/30074
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/30074.rdf	2020-06-15 00:40:34.276433	ebooks/30074
338841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30074/30074.txt	2009-09-24 08:03:22	ebooks/30074
199350	application/epub+zip	http://www.gutenberg.org/ebooks/30074.epub.noimages	2020-06-15 00:40:31.529451	ebooks/30074
17006	image/jpeg	http://www.gutenberg.org/cache/epub/30074/pg30074.cover.medium.jpg	2020-06-15 00:40:34.032446	ebooks/30074
823258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30074.kindle.images	2020-06-15 00:40:32.628427	ebooks/30074
406439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30074/30074-h/30074-h.htm	2009-09-24 08:07:48	ebooks/30074
297997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30075/30075-h/30075-h.htm	2009-09-24 08:34:58	ebooks/30075
1134415	application/zip	http://www.gutenberg.org/files/30075/30075-h.zip	2009-09-24 08:35:02	ebooks/30075
1565014	application/epub+zip	http://www.gutenberg.org/ebooks/30075.epub.images	2020-06-15 00:40:35.528387	ebooks/30075
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/30075.rdf	2020-06-15 00:40:39.039385	ebooks/30075
219387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30075/30075-8.txt	2009-09-24 08:34:58	ebooks/30075
3945	image/jpeg	http://www.gutenberg.org/cache/epub/30075/pg30075.cover.small.jpg	2020-06-15 00:40:38.61535	ebooks/30075
2802258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30075.kindle.images	2020-06-15 00:40:37.463367	ebooks/30075
614145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30075.kindle.noimages	2020-06-15 00:40:38.450364	ebooks/30075
84647	application/zip	http://www.gutenberg.org/files/30075/30075.zip	2009-09-24 08:35:02	ebooks/30075
152741	application/epub+zip	http://www.gutenberg.org/ebooks/30075.epub.noimages	2020-06-15 00:40:36.131392	ebooks/30075
219365	text/plain	http://www.gutenberg.org/ebooks/30075.txt.utf-8	2020-06-15 00:40:34.379415	ebooks/30075
219378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30075/30075.txt	2009-09-24 08:34:58	ebooks/30075
14855	image/jpeg	http://www.gutenberg.org/cache/epub/30075/pg30075.cover.medium.jpg	2020-06-15 00:40:38.777348	ebooks/30075
84676	application/zip	http://www.gutenberg.org/files/30075/30075-8.zip	2009-09-24 08:35:02	ebooks/30075
141772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30076/30076.zip	2009-09-24 10:29:26	ebooks/30076
360664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30076/30076.txt	2009-09-24 10:29:24	ebooks/30076
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/30076.rdf	2020-06-15 00:40:46.174291	ebooks/30076
575007	text/html; charset=utf-8	http://www.gutenberg.org/files/30076/30076-h.zip	2009-09-24 10:29:28	ebooks/30076
2042332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30076.kindle.images	2020-06-15 00:40:44.363336	ebooks/30076
642714	application/epub+zip	http://www.gutenberg.org/ebooks/30076.epub.images	2020-06-15 00:40:40.441359	ebooks/30076
5009	image/jpeg	http://www.gutenberg.org/cache/epub/30076/pg30076.cover.small.jpg	2020-06-15 00:40:45.74726	ebooks/30076
23819	image/jpeg	http://www.gutenberg.org/cache/epub/30076/pg30076.cover.medium.jpg	2020-06-15 00:40:45.907278	ebooks/30076
224990	application/epub+zip	http://www.gutenberg.org/ebooks/30076.epub.noimages	2020-06-15 00:40:41.133317	ebooks/30076
863718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30076.kindle.noimages	2020-06-15 00:40:45.582264	ebooks/30076
141802	application/zip	http://www.gutenberg.org/files/30076/30076-8.zip	2009-09-24 10:29:28	ebooks/30076
360644	text/plain	http://www.gutenberg.org/ebooks/30076.txt.utf-8	2020-06-15 00:40:39.147362	ebooks/30076
416394	text/html; charset=utf-8	http://www.gutenberg.org/files/30076/30076-h/30076-h.htm	2009-09-24 10:29:24	ebooks/30076
360672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30076/30076-8.txt	2009-09-24 10:29:24	ebooks/30076
1121551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30077.kindle.noimages	2020-06-15 00:40:51.585399	ebooks/30077
273393	application/epub+zip	http://www.gutenberg.org/ebooks/30077.epub.noimages	2020-06-15 00:40:48.186444	ebooks/30077
476683	text/plain	http://www.gutenberg.org/ebooks/30077.txt.utf-8	2020-06-15 00:40:46.287297	ebooks/30077
273393	application/epub+zip	http://www.gutenberg.org/ebooks/30077.epub.images	2020-06-15 00:40:47.392478	ebooks/30077
670093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30077/30077-h/30077-h.htm	2009-09-24 10:30:46	ebooks/30077
5956	image/jpeg	http://www.gutenberg.org/cache/epub/30077/pg30077.cover.small.jpg	2020-06-15 00:40:51.800394	ebooks/30077
167808	application/zip	http://www.gutenberg.org/files/30077/30077-8.zip	2009-09-24 10:30:46	ebooks/30077
469127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30077/30077-8.txt	2009-09-24 10:30:44	ebooks/30077
33243	image/jpeg	http://www.gutenberg.org/cache/epub/30077/pg30077.cover.medium.jpg	2020-06-15 00:40:52.009396	ebooks/30077
196456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30077/30077-h.zip	2009-09-24 10:30:48	ebooks/30077
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/30077.rdf	2020-06-15 00:40:52.381419	ebooks/30077
1121559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30077.kindle.images	2020-06-15 00:40:49.904417	ebooks/30077
289493	text/plain	http://www.gutenberg.org/ebooks/30078.txt.utf-8	2020-06-15 00:40:52.484397	ebooks/30078
172025	application/epub+zip	http://www.gutenberg.org/ebooks/30078.epub.noimages	2020-06-15 00:40:53.721381	ebooks/30078
4365	image/jpeg	http://www.gutenberg.org/cache/epub/30078/pg30078.cover.small.jpg	2020-06-15 00:40:55.697356	ebooks/30078
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/30078.rdf	2020-06-15 00:40:56.074337	ebooks/30078
277607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30078/30078-8.txt	2009-09-24 13:37:42	ebooks/30078
112601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30078/30078-8.zip	2009-09-24 13:37:46	ebooks/30078
182853	application/epub+zip	http://www.gutenberg.org/ebooks/30078.epub.images	2020-06-15 00:40:53.184382	ebooks/30078
309534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30078/30078-h/30078-h.htm	2009-09-24 13:37:44	ebooks/30078
129958	application/zip	http://www.gutenberg.org/files/30078/30078-h.zip	2009-09-24 13:37:46	ebooks/30078
680593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30078.kindle.noimages	2020-06-15 00:40:55.549337	ebooks/30078
15586	image/jpeg	http://www.gutenberg.org/cache/epub/30078/pg30078.cover.medium.jpg	2020-06-15 00:40:55.843335	ebooks/30078
695277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30078.kindle.images	2020-06-15 00:40:54.629364	ebooks/30078
130036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30079/30079-h.zip	2009-09-24 13:38:28	ebooks/30079
17582	image/jpeg	http://www.gutenberg.org/cache/epub/30079/pg30079.cover.medium.jpg	2020-06-15 00:40:59.702303	ebooks/30079
113311	application/zip	http://www.gutenberg.org/files/30079/30079-8.zip	2009-09-24 13:38:28	ebooks/30079
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/30079.rdf	2020-06-15 00:40:59.938297	ebooks/30079
690874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30079.kindle.noimages	2020-06-15 00:40:59.401287	ebooks/30079
705553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30079.kindle.images	2020-06-15 00:40:58.48432	ebooks/30079
4811	image/jpeg	http://www.gutenberg.org/cache/epub/30079/pg30079.cover.small.jpg	2020-06-15 00:40:59.553289	ebooks/30079
276241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30079/30079-8.txt	2009-09-24 13:38:24	ebooks/30079
308697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30079/30079-h/30079-h.htm	2009-09-24 13:38:28	ebooks/30079
287835	text/plain	http://www.gutenberg.org/ebooks/30079.txt.utf-8	2020-06-15 00:40:56.187355	ebooks/30079
173226	application/epub+zip	http://www.gutenberg.org/ebooks/30079.epub.noimages	2020-06-15 00:40:57.574314	ebooks/30079
184053	application/epub+zip	http://www.gutenberg.org/ebooks/30079.epub.images	2020-06-15 00:40:56.896334	ebooks/30079
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/3008.rdf	2020-06-11 01:02:35.480011	ebooks/3008
823496	application/epub+zip	http://www.gutenberg.org/ebooks/3008.epub.images	2020-06-02 00:18:58.899826	ebooks/3008
802751	application/zip	http://www.gutenberg.org/files/3008/3008.zip	2015-04-04 13:21:58	ebooks/3008
21459	image/jpeg	http://www.gutenberg.org/cache/epub/3008/pg3008.cover.medium.jpg	2020-06-02 00:19:13.994931	ebooks/3008
823495	application/epub+zip	http://www.gutenberg.org/ebooks/3008.epub.noimages	2020-06-02 00:19:00.44783	ebooks/3008
1615288	text/plain; charset=utf-8	http://www.gutenberg.org/files/3008/3008-0.txt	2020-03-15 17:30:10	ebooks/3008
2447671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3008/3008.txt	2015-04-04 13:19:54	ebooks/3008
3568903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3008.kindle.noimages	2020-06-02 00:19:12.626932	ebooks/3008
639573	application/zip	http://www.gutenberg.org/files/3008/3008-0.zip	2020-03-16 07:42:12	ebooks/3008
747359	application/zip	http://www.gutenberg.org/files/3008/3008-h.zip	2020-03-16 07:42:12	ebooks/3008
2337076	text/html; charset=utf-8	http://www.gutenberg.org/files/3008/3008-h/3008-h.htm	2020-03-15 17:24:34	ebooks/3008
4826	image/jpeg	http://www.gutenberg.org/cache/epub/3008/pg3008.cover.small.jpg	2020-06-02 00:19:13.352932	ebooks/3008
3568916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3008.kindle.images	2020-06-02 00:19:06.530029	ebooks/3008
581776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30080/30080-h/30080-h.htm	2009-09-24 13:39:14	ebooks/30080
313121	application/epub+zip	http://www.gutenberg.org/ebooks/30080.epub.images	2020-06-15 00:41:01.076298	ebooks/30080
556887	text/plain	http://www.gutenberg.org/ebooks/30080.txt.utf-8	2020-06-15 00:41:00.048316	ebooks/30080
27287	image/jpeg	http://www.gutenberg.org/cache/epub/30080/pg30080.cover.medium.jpg	2020-06-15 00:41:05.035512	ebooks/30080
5773	image/jpeg	http://www.gutenberg.org/cache/epub/30080/pg30080.cover.small.jpg	2020-06-15 00:41:04.879517	ebooks/30080
302288	application/epub+zip	http://www.gutenberg.org/ebooks/30080.epub.noimages	2020-06-15 00:41:01.828653	ebooks/30080
237806	application/zip	http://www.gutenberg.org/files/30080/30080-h.zip	2009-09-24 13:39:16	ebooks/30080
1191452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30080.kindle.noimages	2020-06-15 00:41:04.720513	ebooks/30080
533384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30080/30080-8.txt	2009-09-24 13:39:10	ebooks/30080
216684	application/zip	http://www.gutenberg.org/files/30080/30080-8.zip	2009-09-24 13:39:14	ebooks/30080
1206093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30080.kindle.images	2020-06-15 00:41:03.286543	ebooks/30080
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/30080.rdf	2020-06-15 00:41:05.296527	ebooks/30080
821733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30081.kindle.noimages	2020-06-15 00:41:09.268452	ebooks/30081
5783	image/jpeg	http://www.gutenberg.org/cache/epub/30081/pg30081.cover.small.jpg	2020-06-15 00:41:09.424472	ebooks/30081
368876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30081/30081-8.txt	2009-09-24 13:40:58	ebooks/30081
405848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30081/30081-h/30081-h.htm	2009-09-24 13:40:58	ebooks/30081
368902	text/plain	http://www.gutenberg.org/ebooks/30081.txt.utf-8	2020-06-15 00:41:05.402506	ebooks/30081
368878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30081/30081.txt	2009-09-24 13:42:22	ebooks/30081
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/30081.rdf	2020-06-15 00:41:09.826463	ebooks/30081
137751	application/zip	http://www.gutenberg.org/files/30081/30081.zip	2009-09-24 13:42:34	ebooks/30081
208529	application/epub+zip	http://www.gutenberg.org/ebooks/30081.epub.noimages	2020-06-15 00:41:06.896509	ebooks/30081
137846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30081/30081-8.zip	2009-09-24 13:42:34	ebooks/30081
208528	application/epub+zip	http://www.gutenberg.org/ebooks/30081.epub.images	2020-06-15 00:41:06.246532	ebooks/30081
144304	application/zip	http://www.gutenberg.org/files/30081/30081-h.zip	2009-09-24 13:42:34	ebooks/30081
821740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30081.kindle.images	2020-06-15 00:41:08.091484	ebooks/30081
23202	image/jpeg	http://www.gutenberg.org/cache/epub/30081/pg30081.cover.medium.jpg	2020-06-15 00:41:09.578463	ebooks/30081
21239	image/jpeg	http://www.gutenberg.org/cache/epub/30082/pg30082.cover.medium.jpg	2020-06-15 00:41:14.254422	ebooks/30082
126456	application/zip	http://www.gutenberg.org/files/30090/30090.zip	2009-09-25 12:13:24	ebooks/30090
1104163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30082.kindle.noimages	2020-06-15 00:41:13.940422	ebooks/30082
497413	text/plain	http://www.gutenberg.org/ebooks/30082.txt.utf-8	2020-06-15 00:41:09.937462	ebooks/30082
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/30082.rdf	2020-06-15 00:41:14.502409	ebooks/30082
497406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30082/30082-8.txt	2009-09-24 13:45:42	ebooks/30082
233732	application/zip	http://www.gutenberg.org/files/30082/30082-h.zip	2009-09-24 13:45:44	ebooks/30082
566280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30082/30082-h/30082-h.htm	2009-09-24 13:45:42	ebooks/30082
5046	image/jpeg	http://www.gutenberg.org/cache/epub/30082/pg30082.cover.small.jpg	2020-06-15 00:41:14.098396	ebooks/30082
192352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30082/30082-8.zip	2009-09-24 13:45:44	ebooks/30082
497396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30082/30082.txt	2009-09-24 13:45:42	ebooks/30082
192269	application/zip	http://www.gutenberg.org/files/30082/30082.zip	2009-09-24 13:45:44	ebooks/30082
281675	application/epub+zip	http://www.gutenberg.org/ebooks/30082.epub.noimages	2020-06-15 00:41:11.288493	ebooks/30082
1167827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30082.kindle.images	2020-06-15 00:41:12.606468	ebooks/30082
322111	application/epub+zip	http://www.gutenberg.org/ebooks/30082.epub.images	2020-06-15 00:41:10.725444	ebooks/30082
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/30083.rdf	2020-06-15 00:41:17.312447	ebooks/30083
110801	application/epub+zip	http://www.gutenberg.org/ebooks/30083.epub.images	2020-06-15 00:41:15.090379	ebooks/30083
434661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30083.kindle.noimages	2020-06-15 00:41:16.776361	ebooks/30083
50859	application/zip	http://www.gutenberg.org/files/30083/30083-8.zip	2009-09-24 17:52:16	ebooks/30083
434669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30083.kindle.images	2020-06-15 00:41:16.128462	ebooks/30083
154090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30083/30083-h/30083-h.htm	2009-09-24 17:51:26	ebooks/30083
20580	image/jpeg	http://www.gutenberg.org/cache/epub/30083/pg30083.cover.medium.jpg	2020-06-15 00:41:17.073377	ebooks/30083
135658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30083/30083-8.txt	2009-09-24 17:51:26	ebooks/30083
50842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30083/30083.zip	2009-09-24 17:52:16	ebooks/30083
135627	text/plain	http://www.gutenberg.org/ebooks/30083.txt.utf-8	2020-06-15 00:41:14.601392	ebooks/30083
110801	application/epub+zip	http://www.gutenberg.org/ebooks/30083.epub.noimages	2020-06-15 00:41:15.491419	ebooks/30083
5758	image/jpeg	http://www.gutenberg.org/cache/epub/30083/pg30083.cover.small.jpg	2020-06-15 00:41:16.925364	ebooks/30083
135649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30083/30083.txt	2009-09-24 17:51:54	ebooks/30083
52750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30083/30083-h.zip	2009-09-24 17:52:16	ebooks/30083
167387	application/epub+zip	http://www.gutenberg.org/ebooks/30084.epub.noimages	2020-06-15 00:41:19.487342	ebooks/30084
110691	application/zip	http://www.gutenberg.org/files/30084/30084-h.zip	2009-09-25 06:44:48	ebooks/30084
29100	image/jpeg	http://www.gutenberg.org/cache/epub/30084/pg30084.cover.medium.jpg	2020-06-15 00:41:21.294347	ebooks/30084
362952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30084/30084-h/30084-h.htm	2009-09-25 06:44:48	ebooks/30084
184627	application/epub+zip	http://www.gutenberg.org/ebooks/30084.epub.images	2020-06-15 00:41:18.088345	ebooks/30084
697367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30084.kindle.images	2020-06-15 00:41:20.380324	ebooks/30084
585027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30084.kindle.noimages	2020-06-15 00:41:20.978322	ebooks/30084
315903	text/plain	http://www.gutenberg.org/ebooks/30084.txt.utf-8	2020-06-15 00:41:17.420415	ebooks/30084
309430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30084/30084-8.txt	2009-09-25 06:44:46	ebooks/30084
104170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30084/30084-8.zip	2009-09-25 06:44:48	ebooks/30084
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/30084.rdf	2020-06-15 00:41:21.533318	ebooks/30084
6265	image/jpeg	http://www.gutenberg.org/cache/epub/30084/pg30084.cover.small.jpg	2020-06-15 00:41:21.143303	ebooks/30084
6240	image/jpeg	http://www.gutenberg.org/cache/epub/30085/pg30085.cover.small.jpg	2020-06-15 00:41:23.981284	ebooks/30085
103645	application/epub+zip	http://www.gutenberg.org/ebooks/30085.epub.images	2020-06-15 00:41:22.144309	ebooks/30085
95964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30085/30085.txt	2009-09-25 06:49:54	ebooks/30085
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/30085.rdf	2020-06-15 00:41:24.357273	ebooks/30085
39442	application/zip	http://www.gutenberg.org/files/30085/30085-h.zip	2009-09-25 06:49:54	ebooks/30085
388029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30085.kindle.images	2020-06-15 00:41:23.210309	ebooks/30085
95936	text/plain	http://www.gutenberg.org/ebooks/30085.txt.utf-8	2020-06-15 00:41:21.636337	ebooks/30085
38440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30085/30085.zip	2009-09-25 06:49:54	ebooks/30085
33191	image/jpeg	http://www.gutenberg.org/cache/epub/30085/pg30085.cover.medium.jpg	2020-06-15 00:41:24.129278	ebooks/30085
100213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30085/30085-h/30085-h.htm	2009-09-25 06:49:54	ebooks/30085
388021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30085.kindle.noimages	2020-06-15 00:41:23.833279	ebooks/30085
103645	application/epub+zip	http://www.gutenberg.org/ebooks/30085.epub.noimages	2020-06-15 00:41:22.591319	ebooks/30085
15826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30086/30086.zip	2009-09-25 07:01:40	ebooks/30086
5065	image/jpeg	http://www.gutenberg.org/cache/epub/30086/pg30086.cover.small.jpg	2020-06-15 00:41:26.395438	ebooks/30086
17705	image/jpeg	http://www.gutenberg.org/cache/epub/30086/pg30086.cover.medium.jpg	2020-06-15 00:41:26.539456	ebooks/30086
148970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30086/30086-h.zip	2009-09-25 07:01:40	ebooks/30086
41421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30086/30086-8.txt	2009-09-25 07:01:40	ebooks/30086
249586	application/epub+zip	http://www.gutenberg.org/ebooks/30086.epub.images	2020-06-15 00:41:24.90828	ebooks/30086
69335	application/epub+zip	http://www.gutenberg.org/ebooks/30086.epub.noimages	2020-06-15 00:41:25.288256	ebooks/30086
251207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30086.kindle.noimages	2020-06-15 00:41:26.248446	ebooks/30086
41412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30086/30086.txt	2009-09-25 07:01:40	ebooks/30086
41391	text/plain	http://www.gutenberg.org/ebooks/30086.txt.utf-8	2020-06-15 00:41:24.459271	ebooks/30086
15846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30086/30086-8.zip	2009-09-25 07:01:40	ebooks/30086
44525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30086/30086-h/30086-h.htm	2009-09-25 07:01:40	ebooks/30086
563886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30086.kindle.images	2020-06-15 00:41:25.816298	ebooks/30086
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/30086.rdf	2020-06-15 00:41:26.770438	ebooks/30086
428477	text/plain	http://www.gutenberg.org/ebooks/30087.txt.utf-8	2020-06-15 00:41:26.87546	ebooks/30087
428467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30087/30087.txt	2009-09-25 07:09:46	ebooks/30087
2832	image/jpeg	http://www.gutenberg.org/cache/epub/30087/pg30087.cover.small.jpg	2020-06-15 00:41:32.334362	ebooks/30087
164883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30087/30087-8.zip	2009-09-25 07:09:48	ebooks/30087
677931	application/zip	http://www.gutenberg.org/files/30087/30087-h.zip	2009-09-25 07:09:48	ebooks/30087
164783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30087/30087.zip	2009-09-25 07:09:48	ebooks/30087
428444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30087/30087-8.txt	2009-09-25 07:09:46	ebooks/30087
504883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30087/30087-h/30087-h.htm	2009-09-25 07:09:46	ebooks/30087
24890	image/jpeg	http://www.gutenberg.org/cache/epub/30087/pg30087.cover.medium.jpg	2020-06-15 00:41:32.374374	ebooks/30087
318116	application/epub+zip	http://www.gutenberg.org/ebooks/30087.epub.noimages	2020-06-15 00:41:28.865414	ebooks/30087
2041588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30087.kindle.images	2020-06-15 00:41:31.104379	ebooks/30087
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/30087.rdf	2020-06-15 00:41:32.481367	ebooks/30087
1017092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30087.kindle.noimages	2020-06-15 00:41:32.290362	ebooks/30087
764764	application/epub+zip	http://www.gutenberg.org/ebooks/30087.epub.images	2020-06-15 00:41:28.293428	ebooks/30087
206493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30088/30088.txt	2009-09-25 07:15:46	ebooks/30088
558686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30088.kindle.noimages	2020-06-15 00:41:35.475332	ebooks/30088
157154	application/epub+zip	http://www.gutenberg.org/ebooks/30088.epub.noimages	2020-06-15 00:41:33.585397	ebooks/30088
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/30088.rdf	2020-06-15 00:41:35.610326	ebooks/30088
251470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30088/30088-h/30088-h.htm	2009-09-25 07:15:46	ebooks/30088
33704	image/jpeg	http://www.gutenberg.org/cache/epub/30088/pg30088.cover.medium.jpg	2020-06-15 00:41:35.535325	ebooks/30088
75589	application/zip	http://www.gutenberg.org/files/30088/30088.zip	2009-09-25 07:15:48	ebooks/30088
206471	text/plain	http://www.gutenberg.org/ebooks/30088.txt.utf-8	2020-06-15 00:41:32.585377	ebooks/30088
642693	application/zip	http://www.gutenberg.org/files/30088/30088-h.zip	2009-09-25 07:15:48	ebooks/30088
4766	image/jpeg	http://www.gutenberg.org/cache/epub/30088/pg30088.cover.small.jpg	2020-06-15 00:41:35.506324	ebooks/30088
2132272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30088.kindle.images	2020-06-15 00:41:34.731354	ebooks/30088
75612	application/zip	http://www.gutenberg.org/files/30088/30088-8.zip	2009-09-25 07:15:48	ebooks/30088
206502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30088/30088-8.txt	2009-09-25 07:15:46	ebooks/30088
1039071	application/epub+zip	http://www.gutenberg.org/ebooks/30088.epub.images	2020-06-15 00:41:33.227473	ebooks/30088
1634982	application/zip	http://www.gutenberg.org/files/30089/30089-h.zip	2009-09-25 07:21:00	ebooks/30089
447292	text/plain	http://www.gutenberg.org/ebooks/30089.txt.utf-8	2020-06-15 00:41:35.734344	ebooks/30089
447302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30089/30089.txt	2009-09-25 07:20:58	ebooks/30089
493580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30089/30089-h/30089-h.htm	2009-09-25 07:20:58	ebooks/30089
244818	application/epub+zip	http://www.gutenberg.org/ebooks/30089.epub.noimages	2020-06-15 00:41:36.902319	ebooks/30089
173131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30089/30089.zip	2009-09-25 07:21:00	ebooks/30089
3499848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30089.kindle.images	2020-06-15 00:41:38.301282	ebooks/30089
1954692	application/epub+zip	http://www.gutenberg.org/ebooks/30089.epub.images	2020-06-15 00:41:36.571309	ebooks/30089
3973	image/jpeg	http://www.gutenberg.org/cache/epub/30089/pg30089.cover.small.jpg	2020-06-15 00:41:39.329288	ebooks/30089
26249	image/jpeg	http://www.gutenberg.org/cache/epub/30089/pg30089.cover.medium.jpg	2020-06-15 00:41:39.352279	ebooks/30089
905322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30089.kindle.noimages	2020-06-15 00:41:39.303296	ebooks/30089
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/30089.rdf	2020-06-15 00:41:39.421286	ebooks/30089
173183	application/zip	http://www.gutenberg.org/files/30089/30089-8.zip	2009-09-25 07:21:00	ebooks/30089
447307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30089/30089-8.txt	2009-09-25 07:20:58	ebooks/30089
3343	image/jpeg	http://www.gutenberg.org/cache/epub/3009/pg3009.cover.small.jpg	2020-06-02 00:19:16.549901	ebooks/3009
71114	text/html	http://www.gutenberg.org/ebooks/3009.html.noimages	2020-06-02 00:19:15.833903	ebooks/3009
12946	image/jpeg	http://www.gutenberg.org/cache/epub/3009/pg3009.cover.medium.jpg	2020-06-02 00:19:16.572903	ebooks/3009
22912	application/octet-stream	http://www.gutenberg.org/files/3009/3009.zip	2015-04-05 05:28:36	ebooks/3009
53985	text/plain	http://www.gutenberg.org/ebooks/3009.txt.utf-8	2020-06-02 00:19:15.7209	ebooks/3009
71114	text/html	http://www.gutenberg.org/ebooks/3009.html.images	2020-06-02 00:19:15.798911	ebooks/3009
45313	application/epub+zip	http://www.gutenberg.org/ebooks/3009.epub.images	2020-06-02 00:19:15.902899	ebooks/3009
45312	application/epub+zip	http://www.gutenberg.org/ebooks/3009.epub.noimages	2020-06-02 00:19:15.95789	ebooks/3009
177020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3009.kindle.noimages	2020-06-02 00:19:16.524902	ebooks/3009
177025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3009.kindle.images	2020-06-02 00:19:16.238902	ebooks/3009
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/3009.rdf	2020-06-11 01:02:35.50299	ebooks/3009
53957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3009/3009.txt	2015-04-05 05:28:14	ebooks/3009
323761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30090/30090.txt	2009-09-25 12:13:00	ebooks/30090
323770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30090/30090-8.txt	2009-09-25 12:12:10	ebooks/30090
15368	image/jpeg	http://www.gutenberg.org/cache/epub/30090/pg30090.cover.medium.jpg	2020-06-15 00:41:43.540523	ebooks/30090
401037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30090/30090-h/30090-h.htm	2009-09-25 12:12:12	ebooks/30090
188372	application/epub+zip	http://www.gutenberg.org/ebooks/30090.epub.noimages	2020-06-15 00:41:40.955577	ebooks/30090
126493	application/zip	http://www.gutenberg.org/files/30090/30090-8.zip	2009-09-25 12:13:26	ebooks/30090
343480	application/zip	http://www.gutenberg.org/files/30090/30090-h.zip	2009-09-25 12:13:26	ebooks/30090
4091	image/jpeg	http://www.gutenberg.org/cache/epub/30090/pg30090.cover.small.jpg	2020-06-15 00:41:43.388549	ebooks/30090
16679	application/rdf+xml	http://www.gutenberg.org/ebooks/30090.rdf	2020-06-15 00:41:43.793514	ebooks/30090
437526	application/epub+zip	http://www.gutenberg.org/ebooks/30090.epub.images	2020-06-15 00:41:40.358305	ebooks/30090
769520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30090.kindle.noimages	2020-06-15 00:41:43.23152	ebooks/30090
1147606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30090.kindle.images	2020-06-15 00:41:42.120536	ebooks/30090
323744	text/plain	http://www.gutenberg.org/ebooks/30090.txt.utf-8	2020-06-15 00:41:39.526402	ebooks/30090
28162	image/jpeg	http://www.gutenberg.org/cache/epub/30091/pg30091.cover.medium.jpg	2020-06-15 00:41:46.843476	ebooks/30091
125276	text/plain	http://www.gutenberg.org/ebooks/30091.txt.utf-8	2020-06-15 00:41:43.894524	ebooks/30091
123608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30091/30091-8.txt	2009-09-25 15:21:44	ebooks/30091
657314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30091.kindle.images	2020-06-15 00:41:45.8745	ebooks/30091
269320	application/epub+zip	http://www.gutenberg.org/ebooks/30091.epub.images	2020-06-15 00:41:44.602529	ebooks/30091
46139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30091/30091-8.zip	2009-09-25 15:21:48	ebooks/30091
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/30091.rdf	2020-06-15 00:41:47.077475	ebooks/30091
432503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30091.kindle.noimages	2020-06-15 00:41:46.544479	ebooks/30091
113157	application/epub+zip	http://www.gutenberg.org/ebooks/30091.epub.noimages	2020-06-15 00:41:45.130506	ebooks/30091
200705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30091/30091-h.zip	2013-03-22 09:26:50	ebooks/30091
6020	image/jpeg	http://www.gutenberg.org/cache/epub/30091/pg30091.cover.small.jpg	2020-06-15 00:41:46.694476	ebooks/30091
149313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30091/30091-h/30091-h.htm	2013-03-22 09:26:24	ebooks/30091
437451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30092/30092-h/30092-h.htm	2009-09-25 17:08:02	ebooks/30092
165412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30092/30092-h.zip	2009-09-25 17:08:04	ebooks/30092
24965	application/rdf+xml	http://www.gutenberg.org/ebooks/30092.rdf	2020-06-15 00:41:51.285442	ebooks/30092
404460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30092/30092.txt	2009-09-25 17:08:02	ebooks/30092
882248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30092.kindle.noimages	2020-06-15 00:41:50.727428	ebooks/30092
404469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30092/30092-8.txt	2009-09-25 17:08:02	ebooks/30092
4916	image/jpeg	http://www.gutenberg.org/cache/epub/30092/pg30092.cover.small.jpg	2020-06-15 00:41:50.879421	ebooks/30092
157436	application/zip	http://www.gutenberg.org/files/30092/30092.zip	2009-09-25 17:08:04	ebooks/30092
884686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30092.kindle.images	2020-06-15 00:41:49.559455	ebooks/30092
223846	application/epub+zip	http://www.gutenberg.org/ebooks/30092.epub.images	2020-06-15 00:41:47.885552	ebooks/30092
157544	application/zip	http://www.gutenberg.org/files/30092/30092-8.zip	2009-09-25 17:08:04	ebooks/30092
17386	image/jpeg	http://www.gutenberg.org/cache/epub/30092/pg30092.cover.medium.jpg	2020-06-15 00:41:51.027441	ebooks/30092
222976	application/epub+zip	http://www.gutenberg.org/ebooks/30092.epub.noimages	2020-06-15 00:41:48.40148	ebooks/30092
404514	text/plain	http://www.gutenberg.org/ebooks/30092.txt.utf-8	2020-06-15 00:41:47.186519	ebooks/30092
526428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30093/30093-h/30093-h.htm	2009-09-26 02:13:54	ebooks/30093
3573	image/jpeg	http://www.gutenberg.org/cache/epub/30093/pg30093.cover.small.jpg	2020-06-15 00:41:55.362383	ebooks/30093
461922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30093/30093.txt	2009-09-26 02:13:54	ebooks/30093
461931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30093/30093-8.txt	2009-09-26 02:13:54	ebooks/30093
461900	text/plain	http://www.gutenberg.org/ebooks/30093.txt.utf-8	2020-06-15 00:41:51.396441	ebooks/30093
233322	application/epub+zip	http://www.gutenberg.org/ebooks/30093.epub.noimages	2020-06-15 00:41:52.654405	ebooks/30093
169457	application/zip	http://www.gutenberg.org/files/30093/30093-8.zip	2009-09-26 02:13:54	ebooks/30093
12543	image/jpeg	http://www.gutenberg.org/cache/epub/30093/pg30093.cover.medium.jpg	2020-06-15 00:41:55.517369	ebooks/30093
946010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30093.kindle.noimages	2020-06-15 00:41:55.205376	ebooks/30093
233323	application/epub+zip	http://www.gutenberg.org/ebooks/30093.epub.images	2020-06-15 00:41:52.137458	ebooks/30093
946019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30093.kindle.images	2020-06-15 00:41:53.931384	ebooks/30093
169434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30093/30093.zip	2009-09-26 02:13:54	ebooks/30093
182368	application/zip	http://www.gutenberg.org/files/30093/30093-h.zip	2009-09-26 02:13:54	ebooks/30093
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/30093.rdf	2020-06-15 00:41:55.767397	ebooks/30093
109813	application/zip	http://www.gutenberg.org/files/30094/30094.zip	2009-09-26 02:38:04	ebooks/30094
20048	image/jpeg	http://www.gutenberg.org/cache/epub/30094/pg30094.cover.medium.jpg	2020-06-15 00:41:59.480332	ebooks/30094
290958	text/plain	http://www.gutenberg.org/ebooks/30094.txt.utf-8	2020-06-15 00:41:55.872398	ebooks/30094
5334	image/jpeg	http://www.gutenberg.org/cache/epub/30094/pg30094.cover.small.jpg	2020-06-15 00:41:59.339338	ebooks/30094
179983	application/epub+zip	http://www.gutenberg.org/ebooks/30094.epub.images	2020-06-15 00:41:56.931371	ebooks/30094
320410	text/html	http://www.gutenberg.org/ebooks/30094.html.images	2020-06-15 00:41:56.324365	ebooks/30094
179982	application/epub+zip	http://www.gutenberg.org/ebooks/30094.epub.noimages	2020-06-15 00:41:57.335353	ebooks/30094
290986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30094/30094.txt	2009-09-26 02:38:04	ebooks/30094
691823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30094.kindle.images	2020-06-15 00:41:58.264336	ebooks/30094
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/30094.rdf	2020-06-15 00:41:59.701313	ebooks/30094
320410	text/html	http://www.gutenberg.org/ebooks/30094.html.noimages	2020-06-15 00:41:56.477394	ebooks/30094
691814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30094.kindle.noimages	2020-06-15 00:41:59.194333	ebooks/30094
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/30095.rdf	2020-06-15 00:42:04.96431	ebooks/30095
315576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30095/30095-h.zip	2009-09-26 03:15:52	ebooks/30095
542551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30095/30095-8.txt	2009-09-26 03:15:50	ebooks/30095
1179486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30095.kindle.noimages	2020-06-15 00:42:04.394272	ebooks/30095
1331522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30095.kindle.images	2020-06-15 00:42:02.854266	ebooks/30095
383902	application/epub+zip	http://www.gutenberg.org/ebooks/30095.epub.images	2020-06-15 00:42:00.704306	ebooks/30095
282854	application/epub+zip	http://www.gutenberg.org/ebooks/30095.epub.noimages	2020-06-15 00:42:01.318289	ebooks/30095
542527	text/plain	http://www.gutenberg.org/ebooks/30095.txt.utf-8	2020-06-15 00:41:59.808321	ebooks/30095
4493	image/jpeg	http://www.gutenberg.org/cache/epub/30095/pg30095.cover.small.jpg	2020-06-15 00:42:04.554251	ebooks/30095
542543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30095/30095.txt	2009-09-26 03:15:50	ebooks/30095
208747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30095/30095.zip	2009-09-26 03:15:50	ebooks/30095
645178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30095/30095-h/30095-h.htm	2009-09-26 03:15:50	ebooks/30095
15832	image/jpeg	http://www.gutenberg.org/cache/epub/30095/pg30095.cover.medium.jpg	2020-06-15 00:42:04.709271	ebooks/30095
208788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30095/30095-8.zip	2009-09-26 03:15:52	ebooks/30095
965237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30096.kindle.noimages	2020-06-16 14:00:48.888086	ebooks/30096
164217	application/zip	http://www.gutenberg.org/files/30096/30096-0.zip	2020-06-16 01:12:58	ebooks/30096
676516	text/html; charset=utf-8	http://www.gutenberg.org/files/30096/30096-h/30096-h.html	2016-03-21 18:00:12	ebooks/30096
230233	application/epub+zip	http://www.gutenberg.org/ebooks/30096.epub.images	2020-06-16 14:00:45.048127	ebooks/30096
432094	text/plain; charset=utf-8	http://www.gutenberg.org/files/30096/30096-0.txt	2020-06-16 01:12:58	ebooks/30096
423919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30096/30096.txt	2016-03-21 18:00:22	ebooks/30096
157143	application/zip	http://www.gutenberg.org/files/30096/30096-tei.zip	2016-03-21 18:00:22	ebooks/30096
163002	application/zip	http://www.gutenberg.org/files/30096/30096.zip	2016-03-21 18:00:22	ebooks/30096
430198	application/prs.tei	http://www.gutenberg.org/files/30096/30096-tei/30096-tei.tei	2016-03-21 18:00:22	ebooks/30096
20387	application/rdf+xml	http://www.gutenberg.org/ebooks/30096.rdf	2020-06-16 14:00:49.48108	ebooks/30096
4474	image/jpeg	http://www.gutenberg.org/cache/epub/30096/pg30096.cover.small.jpg	2020-06-16 14:00:49.051072	ebooks/30096
965241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30096.kindle.images	2020-06-16 14:00:47.356097	ebooks/30096
187528	application/zip	http://www.gutenberg.org/files/30096/30096-h.zip	2016-03-21 18:00:13	ebooks/30096
364831	application/zip	http://www.gutenberg.org/files/30096/30096-pdf.zip	2016-03-21 18:00:22	ebooks/30096
16363	image/jpeg	http://www.gutenberg.org/cache/epub/30096/pg30096.cover.medium.jpg	2020-06-16 14:00:49.20809	ebooks/30096
423925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30096/30096-8.txt	2016-03-21 18:00:22	ebooks/30096
603406	text/html; charset=utf-8	http://www.gutenberg.org/files/30096/30096-h/30096-h.htm	2010-05-26 02:40:38	ebooks/30096
230233	application/epub+zip	http://www.gutenberg.org/ebooks/30096.epub.noimages	2020-06-16 14:00:45.822115	ebooks/30096
1205560	application/pdf	http://www.gutenberg.org/files/30096/30096-pdf.pdf	2016-03-21 18:00:22	ebooks/30096
163019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30096/30096-8.zip	2016-03-21 18:00:22	ebooks/30096
961015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30097.kindle.noimages	2020-06-16 14:00:57.151179	ebooks/30097
155833	application/zip	http://www.gutenberg.org/files/30097/30097.zip	2009-09-26 05:42:30	ebooks/30097
260242	application/prs.tei	http://www.gutenberg.org/files/30097/30097-tei.zip	2009-09-26 05:42:30	ebooks/30097
397017	text/plain; charset=utf-8	http://www.gutenberg.org/files/30097/30097-0.txt	2020-06-16 01:13:02	ebooks/30097
238947	application/epub+zip	http://www.gutenberg.org/ebooks/30097.epub.noimages	2020-06-16 14:00:53.144045	ebooks/30097
20046	application/rdf+xml	http://www.gutenberg.org/ebooks/30097.rdf	2020-06-16 14:00:57.77117	ebooks/30097
157034	application/zip	http://www.gutenberg.org/files/30097/30097-0.zip	2020-06-16 01:13:02	ebooks/30097
14983	image/jpeg	http://www.gutenberg.org/cache/epub/30097/pg30097.cover.medium.jpg	2020-06-16 14:00:57.488168	ebooks/30097
390449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30097/30097-8.txt	2009-09-26 05:42:30	ebooks/30097
344438	application/epub+zip	http://www.gutenberg.org/ebooks/30097.epub.images	2020-06-16 14:00:52.481067	ebooks/30097
276325	application/zip	http://www.gutenberg.org/files/30097/30097-h.zip	2009-09-26 05:41:44	ebooks/30097
1131794	application/pdf	http://www.gutenberg.org/files/30097/30097-pdf.pdf	2009-09-26 05:42:29	ebooks/30097
439932	application/zip	http://www.gutenberg.org/files/30097/30097-pdf.zip	2009-09-26 05:42:29	ebooks/30097
155928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30097/30097-8.zip	2009-09-26 05:42:30	ebooks/30097
396673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30097/30097.txt	2009-09-26 05:42:30	ebooks/30097
418932	application/prs.tei	http://www.gutenberg.org/files/30097/30097-tei/30097-tei.tei	2009-09-26 05:42:30	ebooks/30097
558866	text/html; charset=utf-8	http://www.gutenberg.org/files/30097/30097-h/30097-h.html	2009-09-26 05:41:44	ebooks/30097
1203194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30097.kindle.images	2020-06-16 14:00:55.769998	ebooks/30097
3892	image/jpeg	http://www.gutenberg.org/cache/epub/30097/pg30097.cover.small.jpg	2020-06-16 14:00:57.320227	ebooks/30097
190278	application/zip	http://www.gutenberg.org/files/30098/30098-8.zip	2009-09-26 11:13:20	ebooks/30098
4151270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30098.kindle.images	2020-06-15 00:42:21.374607	ebooks/30098
286606	application/epub+zip	http://www.gutenberg.org/ebooks/30098.epub.noimages	2020-06-15 00:42:19.265276	ebooks/30098
2172714	application/epub+zip	http://www.gutenberg.org/ebooks/30098.epub.images	2020-06-15 00:42:18.280316	ebooks/30098
631680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30098/30098-h/30098-h.htm	2009-09-26 11:15:22	ebooks/30098
5508	image/jpeg	http://www.gutenberg.org/cache/epub/30098/pg30098.cover.small.jpg	2020-06-15 00:42:23.49253	ebooks/30098
1443544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30098/30098-h.zip	2009-09-26 11:19:16	ebooks/30098
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/30098.rdf	2020-06-15 00:42:24.180494	ebooks/30098
1189526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30098.kindle.noimages	2020-06-15 00:42:23.238559	ebooks/30098
190160	application/zip	http://www.gutenberg.org/files/30098/30098.zip	2009-09-26 11:13:20	ebooks/30098
493606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30098/30098.txt	2009-09-26 11:13:20	ebooks/30098
22646	image/jpeg	http://www.gutenberg.org/cache/epub/30098/pg30098.cover.medium.jpg	2020-06-15 00:42:23.737509	ebooks/30098
493661	text/plain	http://www.gutenberg.org/ebooks/30098.txt.utf-8	2020-06-15 00:42:16.912307	ebooks/30098
493572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30098/30098-8.txt	2009-09-26 11:13:20	ebooks/30098
93359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30099/30099.txt	2009-09-27 11:26:20	ebooks/30099
189810	application/epub+zip	http://www.gutenberg.org/ebooks/30099.epub.images	2020-06-15 00:42:24.9955	ebooks/30099
378677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30099.kindle.noimages	2020-06-15 00:42:26.697491	ebooks/30099
36834	application/zip	http://www.gutenberg.org/files/30099/30099.zip	2009-09-27 11:26:20	ebooks/30099
36844	application/zip	http://www.gutenberg.org/files/30099/30099-8.zip	2009-09-27 11:26:20	ebooks/30099
110041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30099/30099-h/30099-h.htm	2009-09-27 11:28:03	ebooks/30099
3981	image/jpeg	http://www.gutenberg.org/cache/epub/30099/pg30099.cover.small.jpg	2020-06-15 00:42:26.850468	ebooks/30099
523950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30099.kindle.images	2020-06-15 00:42:26.106468	ebooks/30099
127833	application/zip	http://www.gutenberg.org/files/30099/30099-h.zip	2009-09-27 11:30:30	ebooks/30099
93349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30099/30099-8.txt	2009-09-27 11:26:20	ebooks/30099
93319	text/plain	http://www.gutenberg.org/ebooks/30099.txt.utf-8	2020-06-15 00:42:24.282495	ebooks/30099
15512	image/jpeg	http://www.gutenberg.org/cache/epub/30099/pg30099.cover.medium.jpg	2020-06-15 00:42:27.001459	ebooks/30099
104069	application/epub+zip	http://www.gutenberg.org/ebooks/30099.epub.noimages	2020-06-15 00:42:25.475477	ebooks/30099
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/30099.rdf	2020-06-15 00:42:27.250457	ebooks/30099
84898	text/plain	http://www.gutenberg.org/ebooks/301.txt.utf-8	2020-05-31 23:49:16.224041	ebooks/301
17954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/301/301.zip	2019-03-26 09:37:24	ebooks/301
163938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/301.kindle.noimages	2020-05-31 23:49:16.948967	ebooks/301
36250	application/epub+zip	http://www.gutenberg.org/ebooks/301.epub.noimages	2020-05-31 23:49:16.534975	ebooks/301
85124	text/html; charset=us-ascii	http://www.gutenberg.org/files/301/301-h/301-h.htm	2019-03-26 09:37:04	ebooks/301
84926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/301/301.txt	2019-03-26 09:37:04	ebooks/301
3840	image/jpeg	http://www.gutenberg.org/cache/epub/301/pg301.cover.small.jpg	2020-05-31 23:49:16.974962	ebooks/301
163941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/301.kindle.images	2020-05-31 23:49:16.741987	ebooks/301
36249	application/epub+zip	http://www.gutenberg.org/ebooks/301.epub.images	2020-05-31 23:49:16.421012	ebooks/301
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/301.rdf	2020-06-11 01:00:20.084235	ebooks/301
13292	image/jpeg	http://www.gutenberg.org/cache/epub/301/pg301.cover.medium.jpg	2020-05-31 23:49:16.999962	ebooks/301
18567	application/zip	http://www.gutenberg.org/files/301/301-h.zip	2019-03-26 09:37:24	ebooks/301
24735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3010/3010.zip	2019-08-08 09:23:20	ebooks/3010
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/3010.rdf	2020-06-11 01:02:35.52501	ebooks/3010
62365	text/plain	http://www.gutenberg.org/ebooks/3010.txt.utf-8	2020-06-02 00:19:16.677882	ebooks/3010
178180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3010.kindle.images	2020-06-02 00:19:17.051884	ebooks/3010
45744	application/epub+zip	http://www.gutenberg.org/ebooks/3010.epub.noimages	2020-06-02 00:19:16.844876	ebooks/3010
178176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3010.kindle.noimages	2020-06-02 00:19:17.266892	ebooks/3010
67594	text/html	http://www.gutenberg.org/ebooks/3010.html.images	2020-06-02 00:19:16.726899	ebooks/3010
62364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3010/3010.txt	2019-08-08 09:16:32	ebooks/3010
67594	text/html	http://www.gutenberg.org/ebooks/3010.html.noimages	2020-06-02 00:19:16.754903	ebooks/3010
14386	image/jpeg	http://www.gutenberg.org/cache/epub/3010/pg3010.cover.medium.jpg	2020-06-02 00:19:17.518886	ebooks/3010
3899	image/jpeg	http://www.gutenberg.org/cache/epub/3010/pg3010.cover.small.jpg	2020-06-02 00:19:17.493903	ebooks/3010
45744	application/epub+zip	http://www.gutenberg.org/ebooks/3010.epub.images	2020-06-02 00:19:16.805885	ebooks/3010
422538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30100/30100.zip	2009-09-27 11:36:27	ebooks/30100
2019265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30100.kindle.images	2020-06-15 00:42:35.49835	ebooks/30100
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/30100.rdf	2020-06-15 00:42:38.509314	ebooks/30100
422592	application/zip	http://www.gutenberg.org/files/30100/30100-8.zip	2009-09-27 11:36:27	ebooks/30100
1170842	text/plain	http://www.gutenberg.org/ebooks/30100.txt.utf-8	2020-06-15 00:42:30.858437	ebooks/30100
16126	image/jpeg	http://www.gutenberg.org/cache/epub/30100/pg30100.cover.medium.jpg	2020-06-15 00:42:38.226315	ebooks/30100
497880	application/epub+zip	http://www.gutenberg.org/ebooks/30100.epub.noimages	2020-06-15 00:42:33.101378	ebooks/30100
497881	application/epub+zip	http://www.gutenberg.org/ebooks/30100.epub.images	2020-06-15 00:42:32.369428	ebooks/30100
1232497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30100/30100-h/30100-h.htm	2010-06-13 17:03:37	ebooks/30100
1170840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30100/30100.txt	2009-09-27 11:36:27	ebooks/30100
431844	application/zip	http://www.gutenberg.org/files/30100/30100-h.zip	2010-06-13 17:06:13	ebooks/30100
2019256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30100.kindle.noimages	2020-06-15 00:42:37.887318	ebooks/30100
1170752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30100/30100-8.txt	2009-09-27 11:36:26	ebooks/30100
4205	image/jpeg	http://www.gutenberg.org/cache/epub/30100/pg30100.cover.small.jpg	2020-06-15 00:42:38.058322	ebooks/30100
562097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30101.kindle.images	2020-06-15 00:42:39.3313	ebooks/30101
18266	application/zip	http://www.gutenberg.org/files/30101/30101-8.zip	2010-04-19 13:12:10	ebooks/30101
19630	image/jpeg	http://www.gutenberg.org/cache/epub/30101/pg30101.cover.medium.jpg	2020-06-15 00:42:39.703292	ebooks/30101
3469	image/jpeg	http://www.gutenberg.org/cache/epub/30101/pg30101.cover.small.jpg	2020-06-15 00:42:39.682309	ebooks/30101
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/30101.rdf	2020-06-15 00:42:39.764298	ebooks/30101
51873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30101/30101-h/30101-h.htm	2010-04-19 13:10:46	ebooks/30101
304161	application/epub+zip	http://www.gutenberg.org/ebooks/30101.epub.images	2020-06-15 00:42:38.798345	ebooks/30101
193429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30101.kindle.noimages	2020-06-15 00:42:39.660322	ebooks/30101
223611	application/zip	http://www.gutenberg.org/files/30101/30101-h.zip	2010-04-19 13:12:10	ebooks/30101
46799	text/plain	http://www.gutenberg.org/ebooks/30101.txt.utf-8	2020-06-15 00:42:38.604322	ebooks/30101
46824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30101/30101.txt	2010-04-19 13:10:38	ebooks/30101
67841	application/epub+zip	http://www.gutenberg.org/ebooks/30101.epub.noimages	2020-06-15 00:42:38.894321	ebooks/30101
18254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30101/30101.zip	2010-04-19 13:12:10	ebooks/30101
46831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30101/30101-8.txt	2010-04-19 13:11:12	ebooks/30101
538792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30102.kindle.images	2020-06-15 00:42:42.249371	ebooks/30102
538787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30102.kindle.noimages	2020-06-15 00:42:43.262291	ebooks/30102
266050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30102/30102-h/30102-h.htm	2009-09-26 10:39:38	ebooks/30102
56821	application/zip	http://www.gutenberg.org/files/30102/30102.zip	2009-09-26 10:40:52	ebooks/30102
26491	image/jpeg	http://www.gutenberg.org/cache/epub/30102/pg30102.cover.medium.jpg	2020-06-15 00:42:43.59325	ebooks/30102
185366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30102/30102.txt	2009-09-26 10:40:38	ebooks/30102
56932	text/plain; charset=utf-8	http://www.gutenberg.org/files/30102/30102-0.zip	2009-09-26 10:40:52	ebooks/30102
185426	text/plain; charset=utf-8	http://www.gutenberg.org/files/30102/30102-0.txt	2009-09-26 10:39:36	ebooks/30102
129351	application/epub+zip	http://www.gutenberg.org/ebooks/30102.epub.noimages	2020-06-15 00:42:41.241283	ebooks/30102
63310	application/zip	http://www.gutenberg.org/files/30102/30102-h.zip	2009-09-26 10:40:52	ebooks/30102
129352	application/epub+zip	http://www.gutenberg.org/ebooks/30102.epub.images	2020-06-15 00:42:40.557282	ebooks/30102
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/30102.rdf	2020-06-15 00:42:43.858293	ebooks/30102
5407	image/jpeg	http://www.gutenberg.org/cache/epub/30102/pg30102.cover.small.jpg	2020-06-15 00:42:43.429278	ebooks/30102
1417719	application/zip	http://www.gutenberg.org/files/30103/30103-h.zip	2009-09-26 11:53:46	ebooks/30103
81155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30103/30103.txt	2009-09-26 11:53:40	ebooks/30103
81131	text/plain	http://www.gutenberg.org/ebooks/30103.txt.utf-8	2020-06-15 00:42:43.960249	ebooks/30103
32179	application/zip	http://www.gutenberg.org/files/30103/30103.zip	2009-09-26 11:53:46	ebooks/30103
91189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30103/30103-h/30103-h.htm	2009-09-26 11:53:40	ebooks/30103
81163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30103/30103-8.txt	2009-09-26 11:53:40	ebooks/30103
32197	application/zip	http://www.gutenberg.org/files/30103/30103-8.zip	2009-09-26 11:53:46	ebooks/30103
1970726	application/epub+zip	http://www.gutenberg.org/ebooks/30103.epub.images	2020-06-15 00:42:44.790467	ebooks/30103
99265	application/epub+zip	http://www.gutenberg.org/ebooks/30103.epub.noimages	2020-06-15 00:42:45.096435	ebooks/30103
3673521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30103.kindle.images	2020-06-15 00:42:46.215437	ebooks/30103
308097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30103.kindle.noimages	2020-06-15 00:42:46.543437	ebooks/30103
6007	image/jpeg	http://www.gutenberg.org/cache/epub/30103/pg30103.cover.small.jpg	2020-06-15 00:42:46.563407	ebooks/30103
48551	image/jpeg	http://www.gutenberg.org/cache/epub/30103/pg30103.cover.medium.jpg	2020-06-15 00:42:46.581423	ebooks/30103
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/30103.rdf	2020-06-15 00:42:46.640416	ebooks/30103
16468	image/jpeg	http://www.gutenberg.org/cache/epub/30104/pg30104.cover.medium.jpg	2020-06-15 00:42:53.632324	ebooks/30104
357055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30104/30104-8.txt	2009-09-26 18:45:48	ebooks/30104
190017	application/epub+zip	http://www.gutenberg.org/ebooks/30104.epub.images	2020-06-15 00:42:47.985404	ebooks/30104
575193	text/html; charset=utf-8	http://www.gutenberg.org/files/30104/30104-h/30104-h.htm	2009-09-26 18:44:40	ebooks/30104
100776	text/plain; charset=utf-8	http://www.gutenberg.org/files/30104/30104-0.zip	2009-09-26 18:46:04	ebooks/30104
355090	text/plain; charset=utf-8	http://www.gutenberg.org/files/30104/30104-0.txt	2009-09-26 18:44:36	ebooks/30104
865117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30104.kindle.noimages	2020-06-15 00:42:53.21435	ebooks/30104
3822	image/jpeg	http://www.gutenberg.org/cache/epub/30104/pg30104.cover.small.jpg	2020-06-15 00:42:53.427359	ebooks/30104
126049	text/html; charset=utf-8	http://www.gutenberg.org/files/30104/30104-h.zip	2009-09-26 18:46:04	ebooks/30104
100773	application/zip	http://www.gutenberg.org/files/30104/30104-8.zip	2009-09-26 18:46:04	ebooks/30104
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/30104.rdf	2020-06-15 00:42:53.970316	ebooks/30104
190017	application/epub+zip	http://www.gutenberg.org/ebooks/30104.epub.noimages	2020-06-15 00:42:48.956388	ebooks/30104
865125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30104.kindle.images	2020-06-15 00:42:51.243408	ebooks/30104
12426010	application/epub+zip	http://www.gutenberg.org/ebooks/30105.epub.images	2020-06-15 00:42:56.972306	ebooks/30105
296296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30105/30105.txt	2009-09-26 18:49:52	ebooks/30105
188711	application/epub+zip	http://www.gutenberg.org/ebooks/30105.epub.noimages	2020-06-15 00:42:58.818266	ebooks/30105
346959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30105/30105-h/30105-h.htm	2009-09-26 18:49:52	ebooks/30105
31835	image/jpeg	http://www.gutenberg.org/cache/epub/30105/pg30105.cover.medium.jpg	2020-06-15 00:43:05.573459	ebooks/30105
117025	application/zip	http://www.gutenberg.org/files/30105/30105-8.zip	2009-09-26 18:50:24	ebooks/30105
22651895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30105.kindle.images	2020-06-15 00:43:04.459476	ebooks/30105
9638085	application/zip	http://www.gutenberg.org/files/30105/30105-h.zip	2009-09-26 18:50:30	ebooks/30105
660521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30105.kindle.noimages	2020-06-15 00:43:05.228474	ebooks/30105
116959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30105/30105.zip	2009-09-26 18:50:24	ebooks/30105
296318	text/plain	http://www.gutenberg.org/ebooks/30105.txt.utf-8	2020-06-15 00:42:54.076322	ebooks/30105
6479	image/jpeg	http://www.gutenberg.org/cache/epub/30105/pg30105.cover.small.jpg	2020-06-15 00:43:05.403462	ebooks/30105
296301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30105/30105-8.txt	2009-09-26 18:49:52	ebooks/30105
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/30105.rdf	2020-06-15 00:43:05.854459	ebooks/30105
719968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30106/30106.txt	2009-09-27 06:07:30	ebooks/30106
719940	text/plain	http://www.gutenberg.org/ebooks/30106.txt.utf-8	2020-06-15 00:43:05.966492	ebooks/30106
14052	application/rdf+xml	http://www.gutenberg.org/ebooks/30106.rdf	2020-06-15 00:43:12.385374	ebooks/30106
1347838	application/epub+zip	http://www.gutenberg.org/ebooks/30106.epub.images	2020-06-15 00:43:07.069463	ebooks/30106
764956	application/zip	http://www.gutenberg.org/files/30106/30106-h.zip	2009-09-27 06:07:30	ebooks/30106
819037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30106/30106-h/30106-h.htm	2009-09-27 06:07:30	ebooks/30106
344603	application/epub+zip	http://www.gutenberg.org/ebooks/30106.epub.noimages	2020-06-15 00:43:07.759438	ebooks/30106
18334	image/jpeg	http://www.gutenberg.org/cache/epub/30106/pg30106.cover.medium.jpg	2020-06-15 00:43:12.115391	ebooks/30106
1441067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30106.kindle.noimages	2020-06-15 00:43:11.78238	ebooks/30106
264062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30106/30106.zip	2009-09-27 06:07:30	ebooks/30106
4016635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30106.kindle.images	2020-06-15 00:43:09.91441	ebooks/30106
4445	image/jpeg	http://www.gutenberg.org/cache/epub/30106/pg30106.cover.small.jpg	2020-06-15 00:43:11.951381	ebooks/30106
2129597	text/html; charset=utf-8	http://www.gutenberg.org/files/30107/30107-h/30107-h.html	2009-09-27 08:31:26	ebooks/30107
2724803	application/epub+zip	http://www.gutenberg.org/ebooks/30107.epub.images	2020-06-16 14:01:03.651133	ebooks/30107
6205	image/jpeg	http://www.gutenberg.org/cache/epub/30107/pg30107.cover.small.jpg	2020-06-16 14:01:21.954208	ebooks/30107
6853367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30107.kindle.images	2020-06-16 14:01:16.396225	ebooks/30107
5972845	application/pdf	http://www.gutenberg.org/files/30107/30107-pdf.pdf	2009-09-27 08:33:19	ebooks/30107
512830	application/zip	http://www.gutenberg.org/files/30107/30107-0.zip	2020-06-16 01:13:50	ebooks/30107
2511741	application/zip	http://www.gutenberg.org/files/30107/30107-tei.zip	2009-09-27 08:33:22	ebooks/30107
20460	application/rdf+xml	http://www.gutenberg.org/ebooks/30107.rdf	2020-06-16 14:01:22.795146	ebooks/30107
1514115	text/plain; charset=utf-8	http://www.gutenberg.org/files/30107/30107-0.txt	2020-06-16 01:13:50	ebooks/30107
1507019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30107/30107.txt	2009-09-27 08:33:21	ebooks/30107
1506920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30107/30107-8.txt	2009-09-27 08:33:20	ebooks/30107
510984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30107/30107.zip	2009-09-27 08:33:21	ebooks/30107
27980	image/jpeg	http://www.gutenberg.org/cache/epub/30107/pg30107.cover.medium.jpg	2020-06-16 14:01:22.251152	ebooks/30107
3284041	application/pdf	http://www.gutenberg.org/files/30107/30107-pdf.zip	2009-09-27 08:33:19	ebooks/30107
2568484	application/zip	http://www.gutenberg.org/files/30107/30107-h.zip	2009-09-27 08:31:27	ebooks/30107
715842	application/epub+zip	http://www.gutenberg.org/ebooks/30107.epub.noimages	2020-06-16 14:01:05.712074	ebooks/30107
511335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30107/30107-8.zip	2009-09-27 08:33:21	ebooks/30107
1557008	application/prs.tei	http://www.gutenberg.org/files/30107/30107-tei/30107-tei.tei	2009-09-27 08:33:21	ebooks/30107
3240186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30107.kindle.noimages	2020-06-16 14:01:21.552179	ebooks/30107
676986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30108/30108.txt	2009-09-27 06:46:26	ebooks/30108
252649	application/zip	http://www.gutenberg.org/files/30108/30108-8.zip	2009-09-27 06:46:26	ebooks/30108
17297	image/jpeg	http://www.gutenberg.org/cache/epub/30108/pg30108.cover.medium.jpg	2020-06-15 00:43:40.616512	ebooks/30108
319018	application/epub+zip	http://www.gutenberg.org/ebooks/30108.epub.noimages	2020-06-15 00:43:37.111273	ebooks/30108
319018	application/epub+zip	http://www.gutenberg.org/ebooks/30108.epub.images	2020-06-15 00:43:36.521284	ebooks/30108
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/30108.rdf	2020-06-15 00:43:40.866506	ebooks/30108
707888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30108/30108-h/30108-h.htm	2009-09-27 06:46:26	ebooks/30108
676993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30108/30108-8.txt	2009-09-27 06:46:26	ebooks/30108
1316802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30108.kindle.images	2020-06-15 00:43:38.705546	ebooks/30108
4609	image/jpeg	http://www.gutenberg.org/cache/epub/30108/pg30108.cover.small.jpg	2020-06-15 00:43:40.459572	ebooks/30108
1316798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30108.kindle.noimages	2020-06-15 00:43:40.299523	ebooks/30108
252605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30108/30108.zip	2009-09-27 06:46:26	ebooks/30108
257488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30108/30108-h.zip	2009-09-27 06:46:26	ebooks/30108
677023	text/plain	http://www.gutenberg.org/ebooks/30108.txt.utf-8	2020-06-15 00:43:35.654275	ebooks/30108
328377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30109/30109.txt	2009-09-27 06:52:36	ebooks/30109
26585	image/jpeg	http://www.gutenberg.org/cache/epub/30109/pg30109.cover.medium.jpg	2020-06-15 00:43:45.183454	ebooks/30109
113814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30109/30109.zip	2009-09-27 06:52:36	ebooks/30109
328386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30109/30109-8.txt	2009-09-27 06:52:34	ebooks/30109
5818	image/jpeg	http://www.gutenberg.org/cache/epub/30109/pg30109.cover.small.jpg	2020-06-15 00:43:45.0255	ebooks/30109
688336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30109/30109-h.zip	2009-09-27 06:52:36	ebooks/30109
1072646	application/epub+zip	http://www.gutenberg.org/ebooks/30109.epub.images	2020-06-15 00:43:41.851512	ebooks/30109
2844187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30109.kindle.images	2020-06-15 00:43:43.837469	ebooks/30109
328354	text/plain	http://www.gutenberg.org/ebooks/30109.txt.utf-8	2020-06-15 00:43:40.973516	ebooks/30109
113833	application/zip	http://www.gutenberg.org/files/30109/30109-8.zip	2009-09-27 06:52:36	ebooks/30109
741561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30109.kindle.noimages	2020-06-15 00:43:44.869458	ebooks/30109
187293	application/epub+zip	http://www.gutenberg.org/ebooks/30109.epub.noimages	2020-06-15 00:43:42.474518	ebooks/30109
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/30109.rdf	2020-06-15 00:43:45.43245	ebooks/30109
370832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30109/30109-h/30109-h.htm	2009-09-27 06:52:36	ebooks/30109
511640	text/plain	http://www.gutenberg.org/ebooks/3011.txt.utf-8	2020-06-02 00:19:17.633888	ebooks/3011
11102	image/jpeg	http://www.gutenberg.org/cache/epub/3011/pg3011.cover.medium.jpg	2020-06-02 00:19:20.920842	ebooks/3011
201617	application/zip	http://www.gutenberg.org/files/3011/3011.zip	2012-01-26 17:30:38	ebooks/3011
511671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3011/3011-8.txt	2012-01-26 17:28:28	ebooks/3011
241467	application/epub+zip	http://www.gutenberg.org/ebooks/3011.epub.noimages	2020-06-02 00:19:18.375883	ebooks/3011
241466	application/epub+zip	http://www.gutenberg.org/ebooks/3011.epub.images	2020-06-02 00:19:18.122882	ebooks/3011
967162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3011.kindle.images	2020-06-02 00:19:19.621843	ebooks/3011
201639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3011/3011-8.zip	2012-01-26 17:30:38	ebooks/3011
967155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3011.kindle.noimages	2020-06-02 00:19:20.852828	ebooks/3011
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/3011.rdf	2020-06-11 01:02:35.551991	ebooks/3011
562947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3011/3011-h/3011-h.htm	2012-11-06 08:20:22	ebooks/3011
207730	application/zip	http://www.gutenberg.org/files/3011/3011-h.zip	2012-11-06 08:21:00	ebooks/3011
3188	image/jpeg	http://www.gutenberg.org/cache/epub/3011/pg3011.cover.small.jpg	2020-06-02 00:19:20.888826	ebooks/3011
511662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3011/3011.txt	2012-01-26 17:25:24	ebooks/3011
321853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30110/30110-h.zip	2009-09-27 06:57:46	ebooks/30110
315278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30110/30110-8.zip	2009-09-27 06:57:46	ebooks/30110
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/30110.rdf	2020-06-15 00:43:51.607369	ebooks/30110
315197	application/zip	http://www.gutenberg.org/files/30110/30110.zip	2009-09-27 06:57:46	ebooks/30110
828099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30110/30110-8.txt	2009-09-27 06:57:46	ebooks/30110
17561	image/jpeg	http://www.gutenberg.org/cache/epub/30110/pg30110.cover.medium.jpg	2020-06-15 00:43:51.347384	ebooks/30110
4563	image/jpeg	http://www.gutenberg.org/cache/epub/30110/pg30110.cover.small.jpg	2020-06-15 00:43:51.189418	ebooks/30110
828100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30110/30110.txt	2009-09-27 06:57:46	ebooks/30110
386159	application/epub+zip	http://www.gutenberg.org/ebooks/30110.epub.images	2020-06-15 00:43:46.559446	ebooks/30110
386160	application/epub+zip	http://www.gutenberg.org/ebooks/30110.epub.noimages	2020-06-15 00:43:47.292435	ebooks/30110
1574068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30110.kindle.noimages	2020-06-15 00:43:51.02638	ebooks/30110
828104	text/plain	http://www.gutenberg.org/ebooks/30110.txt.utf-8	2020-06-15 00:43:45.551453	ebooks/30110
1574075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30110.kindle.images	2020-06-15 00:43:49.153403	ebooks/30110
868043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30110/30110-h/30110-h.htm	2009-09-27 06:57:46	ebooks/30110
801944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30111/30111-8.txt	2009-09-27 07:07:34	ebooks/30111
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/30111.rdf	2020-06-15 00:43:58.18932	ebooks/30111
376677	application/epub+zip	http://www.gutenberg.org/ebooks/30111.epub.noimages	2020-06-15 00:43:53.463376	ebooks/30111
313182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30111/30111-h.zip	2009-09-27 07:07:34	ebooks/30111
1590217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30111.kindle.images	2020-06-15 00:43:55.505329	ebooks/30111
376677	application/epub+zip	http://www.gutenberg.org/ebooks/30111.epub.images	2020-06-15 00:43:52.764387	ebooks/30111
859207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30111/30111-h/30111-h.htm	2009-09-27 07:07:34	ebooks/30111
801919	text/plain	http://www.gutenberg.org/ebooks/30111.txt.utf-8	2020-06-15 00:43:51.724386	ebooks/30111
4161	image/jpeg	http://www.gutenberg.org/cache/epub/30111/pg30111.cover.small.jpg	2020-06-15 00:43:57.73829	ebooks/30111
306181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30111/30111-8.zip	2009-09-27 07:07:34	ebooks/30111
306146	application/zip	http://www.gutenberg.org/files/30111/30111.zip	2009-09-27 07:07:34	ebooks/30111
14804	image/jpeg	http://www.gutenberg.org/cache/epub/30111/pg30111.cover.medium.jpg	2020-06-15 00:43:57.90731	ebooks/30111
1590209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30111.kindle.noimages	2020-06-15 00:43:57.564305	ebooks/30111
801935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30111/30111.txt	2009-09-27 07:07:34	ebooks/30111
1030279	application/epub+zip	http://www.gutenberg.org/ebooks/30112.epub.images	2020-06-15 00:43:58.608294	ebooks/30112
488587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30112/30112-h.zip	2009-09-27 12:15:11	ebooks/30112
48554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30112/30112.txt	2009-09-27 12:10:52	ebooks/30112
48555	text/plain	http://www.gutenberg.org/ebooks/30112.txt.utf-8	2020-06-15 00:43:58.293286	ebooks/30112
20381	image/jpeg	http://www.gutenberg.org/cache/epub/30112/pg30112.cover.medium.jpg	2020-06-15 00:43:59.800263	ebooks/30112
2264342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30112.kindle.images	2020-06-15 00:43:59.481269	ebooks/30112
3238	image/jpeg	http://www.gutenberg.org/cache/epub/30112/pg30112.cover.small.jpg	2020-06-15 00:43:59.781263	ebooks/30112
57397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30112/30112-h/30112-h.htm	2009-09-27 12:12:52	ebooks/30112
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/30112.rdf	2020-06-15 00:43:59.85328	ebooks/30112
236664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30112.kindle.noimages	2020-06-15 00:43:59.760276	ebooks/30112
18014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30112/30112.zip	2009-09-27 12:10:52	ebooks/30112
81172	application/epub+zip	http://www.gutenberg.org/ebooks/30112.epub.noimages	2020-06-15 00:43:58.761288	ebooks/30112
4774	image/jpeg	http://www.gutenberg.org/cache/epub/30113/pg30113.cover.small.jpg	2020-06-15 00:44:05.376393	ebooks/30113
1379898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30113.kindle.noimages	2020-06-15 00:44:05.206436	ebooks/30113
335042	application/epub+zip	http://www.gutenberg.org/ebooks/30113.epub.noimages	2020-06-15 00:44:01.692264	ebooks/30113
639143	text/plain	http://www.gutenberg.org/ebooks/30113.txt.utf-8	2020-06-15 00:43:59.968283	ebooks/30113
639165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30113/30113.txt	2009-09-27 10:10:18	ebooks/30113
18711	image/jpeg	http://www.gutenberg.org/cache/epub/30113/pg30113.cover.medium.jpg	2020-06-15 00:44:05.540392	ebooks/30113
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/30113.rdf	2020-06-15 00:44:05.807395	ebooks/30113
1854989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30113.kindle.images	2020-06-15 00:44:03.471455	ebooks/30113
245519	application/zip	http://www.gutenberg.org/files/30113/30113.zip	2009-09-27 10:10:32	ebooks/30113
639170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30113/30113-8.txt	2009-09-27 10:09:12	ebooks/30113
773131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30113/30113-h/30113-h.htm	2009-09-27 10:09:12	ebooks/30113
654157	application/epub+zip	http://www.gutenberg.org/ebooks/30113.epub.images	2020-06-15 00:44:01.016266	ebooks/30113
245550	application/zip	http://www.gutenberg.org/files/30113/30113-8.zip	2009-09-27 10:10:32	ebooks/30113
549169	application/zip	http://www.gutenberg.org/files/30113/30113-h.zip	2009-09-27 10:10:32	ebooks/30113
62006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30114/30114.zip	2009-09-27 10:40:32	ebooks/30114
530903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30114.kindle.noimages	2020-06-15 00:44:09.450346	ebooks/30114
1459143	application/epub+zip	http://www.gutenberg.org/ebooks/30114.epub.images	2020-06-15 00:44:06.751419	ebooks/30114
62044	application/zip	http://www.gutenberg.org/files/30114/30114-8.zip	2009-09-27 10:40:32	ebooks/30114
164264	text/plain	http://www.gutenberg.org/ebooks/30114.txt.utf-8	2020-06-15 00:44:05.910408	ebooks/30114
140271	application/epub+zip	http://www.gutenberg.org/ebooks/30114.epub.noimages	2020-06-15 00:44:07.368369	ebooks/30114
3656541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30114.kindle.images	2020-06-15 00:44:08.651357	ebooks/30114
29115	image/jpeg	http://www.gutenberg.org/cache/epub/30114/pg30114.cover.medium.jpg	2020-06-15 00:44:09.76235	ebooks/30114
17709	application/rdf+xml	http://www.gutenberg.org/ebooks/30114.rdf	2020-06-15 00:44:10.018339	ebooks/30114
188500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30114/30114-h/30114-h.htm	2009-09-27 10:40:30	ebooks/30114
164278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30114/30114.txt	2009-09-27 10:40:30	ebooks/30114
5991	image/jpeg	http://www.gutenberg.org/cache/epub/30114/pg30114.cover.small.jpg	2020-06-15 00:44:09.60834	ebooks/30114
164281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30114/30114-8.txt	2009-09-27 10:40:30	ebooks/30114
763726	application/zip	http://www.gutenberg.org/files/30114/30114-h.zip	2009-09-27 10:40:34	ebooks/30114
1556930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30115.kindle.images	2020-06-15 00:44:12.912304	ebooks/30115
325674	application/zip	http://www.gutenberg.org/files/30115/30115-8.zip	2012-07-13 11:03:49	ebooks/30115
1528994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30115.kindle.noimages	2020-06-15 00:44:14.58628	ebooks/30115
904586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30115/30115-h/30115-h.htm	2012-07-13 11:01:48	ebooks/30115
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/30115.rdf	2020-06-15 00:44:14.728283	ebooks/30115
325526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30115/30115.zip	2012-07-13 11:03:55	ebooks/30115
869109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30115/30115-8.txt	2012-07-13 11:02:28	ebooks/30115
20439	image/jpeg	http://www.gutenberg.org/cache/epub/30115/pg30115.cover.medium.jpg	2020-06-15 00:44:14.647276	ebooks/30115
869206	text/plain	http://www.gutenberg.org/ebooks/30115.txt.utf-8	2020-06-15 00:44:10.135332	ebooks/30115
3298	image/jpeg	http://www.gutenberg.org/cache/epub/30115/pg30115.cover.small.jpg	2020-06-15 00:44:14.619275	ebooks/30115
363379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30115/30115-h.zip	2012-07-13 11:03:08	ebooks/30115
869153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30115/30115.txt	2012-07-13 11:02:12	ebooks/30115
404242	application/epub+zip	http://www.gutenberg.org/ebooks/30115.epub.images	2020-06-15 00:44:10.89035	ebooks/30115
386446	application/epub+zip	http://www.gutenberg.org/ebooks/30115.epub.noimages	2020-06-15 00:44:11.25134	ebooks/30115
575195	application/zip	http://www.gutenberg.org/files/30116/30116-h.zip	2009-09-27 16:41:26	ebooks/30116
650456	application/epub+zip	http://www.gutenberg.org/ebooks/30116.epub.images	2020-06-15 00:44:16.040261	ebooks/30116
410374	text/html; charset=utf-8	http://www.gutenberg.org/files/30116/30116-h/30116-h.htm	2009-09-27 16:41:22	ebooks/30116
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/30116.rdf	2020-06-15 00:44:21.415486	ebooks/30116
220223	application/epub+zip	http://www.gutenberg.org/ebooks/30116.epub.noimages	2020-06-15 00:44:16.728283	ebooks/30116
353422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30116/30116.txt	2009-09-27 16:41:22	ebooks/30116
2024318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30116.kindle.images	2020-06-15 00:44:19.586515	ebooks/30116
139836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30116/30116-8.zip	2009-09-27 16:41:26	ebooks/30116
353412	text/plain	http://www.gutenberg.org/ebooks/30116.txt.utf-8	2020-06-15 00:44:14.839295	ebooks/30116
353432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30116/30116-8.txt	2009-09-27 16:41:22	ebooks/30116
23246	image/jpeg	http://www.gutenberg.org/cache/epub/30116/pg30116.cover.medium.jpg	2020-06-15 00:44:21.140495	ebooks/30116
4899	image/jpeg	http://www.gutenberg.org/cache/epub/30116/pg30116.cover.small.jpg	2020-06-15 00:44:20.9735	ebooks/30116
139801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30116/30116.zip	2009-09-27 16:41:24	ebooks/30116
854075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30116.kindle.noimages	2020-06-15 00:44:20.806497	ebooks/30116
129163	application/epub+zip	http://www.gutenberg.org/ebooks/30117.epub.noimages	2020-06-15 00:44:24.397461	ebooks/30117
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/30117.rdf	2020-06-15 00:44:31.72436	ebooks/30117
86612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30117/30117-h/30117-h.htm	2009-09-28 03:00:50	ebooks/30117
9710936	application/zip	http://www.gutenberg.org/files/30117/30117-h.zip	2009-09-28 03:00:58	ebooks/30117
5728	image/jpeg	http://www.gutenberg.org/cache/epub/30117/pg30117.cover.small.jpg	2020-06-15 00:44:31.550372	ebooks/30117
12141920	application/epub+zip	http://www.gutenberg.org/ebooks/30117.epub.images	2020-06-15 00:44:23.937462	ebooks/30117
56064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30117/30117-8.txt	2009-09-28 03:00:50	ebooks/30117
22161	application/zip	http://www.gutenberg.org/files/30117/30117-8.zip	2009-09-28 03:00:56	ebooks/30117
56843	text/plain	http://www.gutenberg.org/ebooks/30117.txt.utf-8	2020-06-15 00:44:21.513531	ebooks/30117
36707	image/jpeg	http://www.gutenberg.org/cache/epub/30117/pg30117.cover.medium.jpg	2020-06-15 00:44:31.601377	ebooks/30117
25326608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30117.kindle.images	2020-06-15 00:44:31.093362	ebooks/30117
331973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30117.kindle.noimages	2020-06-15 00:44:31.49538	ebooks/30117
162159	application/epub+zip	http://www.gutenberg.org/ebooks/30118.epub.noimages	2020-06-15 00:44:34.746331	ebooks/30118
287525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30118/30118-h/30118-h.htm	2009-09-28 03:05:18	ebooks/30118
566029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30118.kindle.noimages	2020-06-15 00:44:37.251287	ebooks/30118
1290272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30118/30118-h.zip	2009-09-28 03:05:18	ebooks/30118
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/30118.rdf	2020-06-15 00:44:37.845276	ebooks/30118
239217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30118/30118.txt	2009-09-28 03:05:16	ebooks/30118
1953901	application/epub+zip	http://www.gutenberg.org/ebooks/30118.epub.images	2020-06-15 00:44:33.003345	ebooks/30118
35511	image/jpeg	http://www.gutenberg.org/cache/epub/30118/pg30118.cover.medium.jpg	2020-06-15 00:44:37.583282	ebooks/30118
83034	application/zip	http://www.gutenberg.org/files/30118/30118.zip	2009-09-28 03:05:18	ebooks/30118
4195847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30118.kindle.images	2020-06-15 00:44:36.497312	ebooks/30118
239189	text/plain	http://www.gutenberg.org/ebooks/30118.txt.utf-8	2020-06-15 00:44:31.833391	ebooks/30118
6221	image/jpeg	http://www.gutenberg.org/cache/epub/30118/pg30118.cover.small.jpg	2020-06-15 00:44:37.418282	ebooks/30118
124706	application/epub+zip	http://www.gutenberg.org/ebooks/30119.epub.noimages	2020-06-15 00:44:39.326262	ebooks/30119
483537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30119.kindle.images	2020-06-15 00:44:40.097252	ebooks/30119
124705	application/epub+zip	http://www.gutenberg.org/ebooks/30119.epub.images	2020-06-15 00:44:38.681268	ebooks/30119
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/30119.rdf	2020-06-15 00:44:41.410358	ebooks/30119
33322	image/jpeg	http://www.gutenberg.org/cache/epub/30119/pg30119.cover.medium.jpg	2020-06-15 00:44:41.177252	ebooks/30119
172313	text/html; charset=utf-8	http://www.gutenberg.org/files/30119/30119-h/30119-h.htm	2009-09-28 03:12:30	ebooks/30119
160167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30119/30119.txt	2009-09-28 03:12:14	ebooks/30119
483534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30119.kindle.noimages	2020-06-15 00:44:40.872244	ebooks/30119
57087	application/zip	http://www.gutenberg.org/files/30119/30119-h.zip	2009-09-28 03:12:30	ebooks/30119
6304	image/jpeg	http://www.gutenberg.org/cache/epub/30119/pg30119.cover.small.jpg	2020-06-15 00:44:41.023239	ebooks/30119
160139	text/plain	http://www.gutenberg.org/ebooks/30119.txt.utf-8	2020-06-15 00:44:37.949293	ebooks/30119
57879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30119/30119.zip	2009-09-28 03:12:30	ebooks/30119
40152	text/html; charset=us-ascii	http://www.gutenberg.org/files/3012/3012-h.zip	2013-01-24 05:46:24	ebooks/3012
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/3012.rdf	2020-06-11 01:02:35.578986	ebooks/3012
234963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3012.kindle.images	2020-06-02 00:19:21.75486	ebooks/3012
234947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3012.kindle.noimages	2020-06-02 00:19:22.141829	ebooks/3012
101857	text/plain	http://www.gutenberg.org/ebooks/3012.txt.utf-8	2020-06-02 00:19:21.047827	ebooks/3012
58651	application/epub+zip	http://www.gutenberg.org/ebooks/3012.epub.noimages	2020-06-02 00:19:21.368829	ebooks/3012
40680858	text/plain; charset=us-ascii	http://www.gutenberg.org/3/5/1/3512/3512.zip	2001-05-01 10:32:16	ebooks/3012
2949	image/jpeg	http://www.gutenberg.org/cache/epub/3012/pg3012.cover.small.jpg	2020-06-02 00:19:22.167826	ebooks/3012
58651	application/epub+zip	http://www.gutenberg.org/ebooks/3012.epub.images	2020-06-02 00:19:21.23582	ebooks/3012
39519	application/zip	http://www.gutenberg.org/files/3012/3012.zip	2016-02-01 05:31:58	ebooks/3012
10193	image/jpeg	http://www.gutenberg.org/cache/epub/3012/pg3012.cover.medium.jpg	2020-06-02 00:19:22.190815	ebooks/3012
102835	text/html; charset=us-ascii	http://www.gutenberg.org/files/3012/3012-h/3012-h.htm	2013-01-24 05:46:00	ebooks/3012
101887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3012/3012.txt	2016-02-01 05:31:34	ebooks/3012
116248	application/epub+zip	http://www.gutenberg.org/ebooks/30120.epub.noimages	2020-06-15 00:44:43.934397	ebooks/30120
152526	text/html; charset=utf-8	http://www.gutenberg.org/files/30120/30120-h/30120-h.htm	2009-09-28 09:24:22	ebooks/30120
40492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30120/30120.zip	2009-09-28 09:16:28	ebooks/30120
1767377	application/epub+zip	http://www.gutenberg.org/ebooks/30120.epub.images	2020-06-15 00:44:43.255448	ebooks/30120
366978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30120.kindle.noimages	2020-06-15 00:44:46.564405	ebooks/30120
1703000	application/zip	http://www.gutenberg.org/files/30120/30120-h.zip	2009-09-28 09:30:01	ebooks/30120
3324	image/jpeg	http://www.gutenberg.org/cache/epub/30120/pg30120.cover.small.jpg	2020-06-15 00:44:46.596379	ebooks/30120
111141	text/plain	http://www.gutenberg.org/ebooks/30120.txt.utf-8	2020-06-15 00:44:41.512252	ebooks/30120
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/30120.rdf	2020-06-15 00:44:46.703371	ebooks/30120
3230691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30120.kindle.images	2020-06-15 00:44:46.087406	ebooks/30120
111140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30120/30120.txt	2009-09-28 09:16:28	ebooks/30120
24286	image/jpeg	http://www.gutenberg.org/cache/epub/30120/pg30120.cover.medium.jpg	2020-06-15 00:44:46.627364	ebooks/30120
25478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30121/30121.zip	2009-09-28 10:06:32	ebooks/30121
5268	image/jpeg	http://www.gutenberg.org/cache/epub/30121/pg30121.cover.small.jpg	2020-06-15 00:44:49.902322	ebooks/30121
64926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30121/30121-h.zip	2009-09-28 10:15:37	ebooks/30121
95455	application/epub+zip	http://www.gutenberg.org/ebooks/30121.epub.noimages	2020-06-15 00:44:48.767338	ebooks/30121
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/30121.rdf	2020-06-15 00:44:50.297318	ebooks/30121
149973	application/epub+zip	http://www.gutenberg.org/ebooks/30121.epub.images	2020-06-15 00:44:47.45243	ebooks/30121
100228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30121/30121-h/30121-h.htm	2009-09-28 10:13:15	ebooks/30121
82679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30121/30121.txt	2009-09-28 10:06:32	ebooks/30121
433499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30121.kindle.images	2020-06-15 00:44:49.41235	ebooks/30121
274569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30121.kindle.noimages	2020-06-15 00:44:49.749326	ebooks/30121
82680	text/plain	http://www.gutenberg.org/ebooks/30121.txt.utf-8	2020-06-15 00:44:46.810367	ebooks/30121
21102	image/jpeg	http://www.gutenberg.org/cache/epub/30121/pg30121.cover.medium.jpg	2020-06-15 00:44:50.053321	ebooks/30121
511450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30122/30122-8.txt	2009-09-28 10:31:43	ebooks/30122
205127	application/zip	http://www.gutenberg.org/files/30122/30122-h.zip	2009-09-28 10:37:11	ebooks/30122
532233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30122/30122-h/30122-h.htm	2009-09-28 10:35:35	ebooks/30122
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/30122.rdf	2020-06-15 00:44:54.752261	ebooks/30122
258941	application/epub+zip	http://www.gutenberg.org/ebooks/30122.epub.images	2020-06-15 00:44:51.139352	ebooks/30122
522135	text/plain	http://www.gutenberg.org/ebooks/30122.txt.utf-8	2020-06-15 00:44:50.407364	ebooks/30122
258941	application/epub+zip	http://www.gutenberg.org/ebooks/30122.epub.noimages	2020-06-15 00:44:51.65231	ebooks/30122
201010	application/zip	http://www.gutenberg.org/files/30122/30122-8.zip	2009-09-28 10:31:43	ebooks/30122
14822	image/jpeg	http://www.gutenberg.org/cache/epub/30122/pg30122.cover.medium.jpg	2020-06-15 00:44:54.513264	ebooks/30122
1061669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30122.kindle.noimages	2020-06-15 00:44:54.211278	ebooks/30122
1061673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30122.kindle.images	2020-06-15 00:44:52.931286	ebooks/30122
4003	image/jpeg	http://www.gutenberg.org/cache/epub/30122/pg30122.cover.small.jpg	2020-06-15 00:44:54.363265	ebooks/30122
267149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30123.kindle.noimages	2020-06-15 00:44:56.677535	ebooks/30123
65185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30123/30123.txt	2017-07-26 02:51:58	ebooks/30123
25511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30123/30123-8.zip	2017-07-26 02:52:10	ebooks/30123
3602	image/jpeg	http://www.gutenberg.org/cache/epub/30123/pg30123.cover.small.jpg	2020-06-15 00:44:56.818532	ebooks/30123
13429	image/jpeg	http://www.gutenberg.org/cache/epub/30123/pg30123.cover.medium.jpg	2020-06-15 00:44:56.957539	ebooks/30123
26353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30123/30123-h.zip	2017-07-26 02:52:10	ebooks/30123
65167	text/plain	http://www.gutenberg.org/ebooks/30123.txt.utf-8	2020-06-15 00:44:54.847267	ebooks/30123
70696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30123/30123-h/30123-h.htm	2017-07-26 02:51:58	ebooks/30123
267161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30123.kindle.images	2020-06-15 00:44:56.20925	ebooks/30123
65194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30123/30123-8.txt	2017-07-26 02:51:58	ebooks/30123
25482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30123/30123.zip	2017-07-26 02:52:10	ebooks/30123
74193	application/epub+zip	http://www.gutenberg.org/ebooks/30123.epub.images	2020-06-15 00:44:55.272262	ebooks/30123
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/30123.rdf	2020-06-15 00:44:57.182526	ebooks/30123
74193	application/epub+zip	http://www.gutenberg.org/ebooks/30123.epub.noimages	2020-06-15 00:44:55.744256	ebooks/30123
482367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30124/30124.txt	2015-09-08 06:10:56	ebooks/30124
274041	application/epub+zip	http://www.gutenberg.org/ebooks/30124.epub.noimages	2020-06-15 00:44:58.383517	ebooks/30124
1021933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30124.kindle.noimages	2020-06-15 00:45:01.040478	ebooks/30124
16380	application/rdf+xml	http://www.gutenberg.org/ebooks/30124.rdf	2020-06-15 00:45:01.267474	ebooks/30124
6693	image/jpeg	http://www.gutenberg.org/cache/epub/30124/pg30124.cover.small.jpg	2020-06-15 00:45:01.093484	ebooks/30124
47204	image/jpeg	http://www.gutenberg.org/cache/epub/30124/pg30124.cover.medium.jpg	2020-06-15 00:45:01.143486	ebooks/30124
771460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30124/30124-h.zip	2015-09-08 06:11:12	ebooks/30124
482376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30124/30124-8.txt	2015-09-08 06:10:56	ebooks/30124
183422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30124/30124.zip	2015-09-08 06:11:12	ebooks/30124
533722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30124/30124-h/30124-h.htm	2015-09-08 06:10:56	ebooks/30124
2506913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30124.kindle.images	2020-06-15 00:44:59.898497	ebooks/30124
1205433	application/epub+zip	http://www.gutenberg.org/ebooks/30124.epub.images	2020-06-15 00:44:58.020526	ebooks/30124
183441	application/zip	http://www.gutenberg.org/files/30124/30124-8.zip	2015-09-08 06:11:12	ebooks/30124
482348	text/plain	http://www.gutenberg.org/ebooks/30124.txt.utf-8	2020-06-15 00:44:57.291536	ebooks/30124
563412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30125/30125-8.txt	2009-09-29 05:45:59	ebooks/30125
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/30125.rdf	2020-06-15 00:45:07.878398	ebooks/30125
2416328	application/zip	http://www.gutenberg.org/files/30125/30125-h.zip	2009-09-29 05:47:26	ebooks/30125
564057	text/plain	http://www.gutenberg.org/ebooks/30125.txt.utf-8	2020-06-15 00:45:01.379485	ebooks/30125
278073	application/epub+zip	http://www.gutenberg.org/ebooks/30125.epub.noimages	2020-06-15 00:45:03.403475	ebooks/30125
3835	image/jpeg	http://www.gutenberg.org/cache/epub/30125/pg30125.cover.small.jpg	2020-06-15 00:45:07.446394	ebooks/30125
209435	application/zip	http://www.gutenberg.org/files/30125/30125.zip	2009-09-29 05:48:15	ebooks/30125
1157433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30125.kindle.noimages	2020-06-15 00:45:07.278418	ebooks/30125
209609	application/zip	http://www.gutenberg.org/files/30125/30125-8.zip	2009-09-29 05:48:08	ebooks/30125
13600	image/jpeg	http://www.gutenberg.org/cache/epub/30125/pg30125.cover.medium.jpg	2020-06-15 00:45:07.6104	ebooks/30125
563479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30125/30125.txt	2009-09-29 05:45:45	ebooks/30125
677080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30125/30125-h/30125-h.htm	2009-09-29 05:46:18	ebooks/30125
5042905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30125.kindle.images	2020-06-15 00:45:05.725417	ebooks/30125
2739107	application/epub+zip	http://www.gutenberg.org/ebooks/30125.epub.images	2020-06-15 00:45:02.737487	ebooks/30125
115721	application/epub+zip	http://www.gutenberg.org/ebooks/30126.epub.images	2020-06-15 00:45:09.102394	ebooks/30126
160821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30126/30126-8.txt	2009-09-28 12:21:18	ebooks/30126
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/30126.rdf	2020-06-15 00:45:12.140335	ebooks/30126
19540	image/jpeg	http://www.gutenberg.org/cache/epub/30126/pg30126.cover.medium.jpg	2020-06-15 00:45:11.892346	ebooks/30126
198834	text/html	http://www.gutenberg.org/files/30126/30126-h/30126-h.htm	2009-09-28 12:26:45	ebooks/30126
4572	image/jpeg	http://www.gutenberg.org/cache/epub/30126/pg30126.cover.small.jpg	2020-06-15 00:45:11.739338	ebooks/30126
160785	text/plain	http://www.gutenberg.org/ebooks/30126.txt.utf-8	2020-06-15 00:45:07.977402	ebooks/30126
55649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30126/30126-8.zip	2009-09-28 12:21:18	ebooks/30126
492593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30126.kindle.noimages	2020-06-15 00:45:11.583359	ebooks/30126
115721	application/epub+zip	http://www.gutenberg.org/ebooks/30126.epub.noimages	2020-06-15 00:45:09.913373	ebooks/30126
55456	application/zip	http://www.gutenberg.org/files/30126/30126.zip	2009-09-28 12:21:18	ebooks/30126
160828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30126/30126.txt	2009-09-28 12:21:18	ebooks/30126
492601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30126.kindle.images	2020-06-15 00:45:10.748365	ebooks/30126
62867	application/zip	http://www.gutenberg.org/files/30126/30126-h.zip	2009-09-28 12:29:29	ebooks/30126
3614972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30127.kindle.images	2020-06-15 00:45:20.236238	ebooks/30127
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/30127.rdf	2020-06-15 00:45:22.319405	ebooks/30127
334022	application/epub+zip	http://www.gutenberg.org/ebooks/30127.epub.noimages	2020-06-15 00:45:15.320304	ebooks/30127
1130060	application/zip	http://www.gutenberg.org/files/30127/30127-h.zip	2012-12-27 07:38:24	ebooks/30127
640427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30127/30127.txt	2012-12-27 07:37:29	ebooks/30127
2974	image/jpeg	http://www.gutenberg.org/cache/epub/30127/pg30127.cover.small.jpg	2020-06-15 00:45:22.099408	ebooks/30127
640420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30127/30127-8.txt	2012-12-27 07:37:38	ebooks/30127
640407	text/plain	http://www.gutenberg.org/ebooks/30127.txt.utf-8	2020-06-15 00:45:12.24834	ebooks/30127
746710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30127/30127-h/30127-h.htm	2012-12-27 07:37:13	ebooks/30127
231481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30127/30127-8.zip	2012-12-27 07:39:00	ebooks/30127
231462	application/zip	http://www.gutenberg.org/files/30127/30127.zip	2012-12-27 07:39:06	ebooks/30127
1275564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30127.kindle.noimages	2020-06-15 00:45:22.031425	ebooks/30127
1234434	application/epub+zip	http://www.gutenberg.org/ebooks/30127.epub.images	2020-06-15 00:45:14.803316	ebooks/30127
17997	image/jpeg	http://www.gutenberg.org/cache/epub/30127/pg30127.cover.medium.jpg	2020-06-15 00:45:22.161408	ebooks/30127
253775	text/plain	http://www.gutenberg.org/ebooks/30128.txt.utf-8	2020-06-15 00:45:22.426431	ebooks/30128
170930	application/epub+zip	http://www.gutenberg.org/ebooks/30128.epub.noimages	2020-06-15 00:45:23.808419	ebooks/30128
253818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30128/30128.txt	2009-09-29 05:30:35	ebooks/30128
19479	image/jpeg	http://www.gutenberg.org/cache/epub/30128/pg30128.cover.medium.jpg	2020-06-15 00:45:26.055364	ebooks/30128
1335655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30128.kindle.images	2020-06-15 00:45:24.816375	ebooks/30128
98054	application/zip	http://www.gutenberg.org/files/30128/30128-8.zip	2009-09-29 05:30:35	ebooks/30128
493182	application/zip	http://www.gutenberg.org/files/30128/30128-h.zip	2009-09-29 05:36:23	ebooks/30128
666902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30128.kindle.noimages	2020-06-15 00:45:25.742369	ebooks/30128
253808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30128/30128-8.txt	2009-09-29 05:30:35	ebooks/30128
300229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30128/30128-h/30128-h.htm	2009-09-29 05:34:03	ebooks/30128
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/30128.rdf	2020-06-15 00:45:26.311369	ebooks/30128
98050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30128/30128.zip	2009-09-29 05:30:35	ebooks/30128
4482	image/jpeg	http://www.gutenberg.org/cache/epub/30128/pg30128.cover.small.jpg	2020-06-15 00:45:25.901359	ebooks/30128
614747	application/epub+zip	http://www.gutenberg.org/ebooks/30128.epub.images	2020-06-15 00:45:23.219419	ebooks/30128
384817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30129/30129-h/30129-h.htm	2018-11-11 16:44:02	ebooks/30129
322640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30129/30129.txt	2018-11-10 11:58:28	ebooks/30129
35620	image/jpeg	http://www.gutenberg.org/cache/epub/30129/pg30129.cover.medium.jpg	2020-06-15 00:45:30.878296	ebooks/30129
412171	text/plain	http://www.gutenberg.org/ebooks/30136.txt.utf-8	2020-06-15 00:46:00.733417	ebooks/30136
737001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30129.kindle.noimages	2020-06-15 00:45:30.796389	ebooks/30129
16473	application/rdf+xml	http://www.gutenberg.org/ebooks/30129.rdf	2020-06-15 00:45:30.976302	ebooks/30129
3359015	application/epub+zip	http://www.gutenberg.org/ebooks/30129.epub.images	2020-06-15 00:45:27.489346	ebooks/30129
114900	application/zip	http://www.gutenberg.org/files/30129/30129.zip	2018-11-11 16:44:40	ebooks/30129
322649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30129/30129-8.txt	2018-11-10 11:57:34	ebooks/30129
2772193	application/zip	http://www.gutenberg.org/files/30129/30129-h.zip	2018-11-11 16:44:42	ebooks/30129
114927	application/zip	http://www.gutenberg.org/files/30129/30129-8.zip	2018-11-11 16:44:40	ebooks/30129
203277	application/epub+zip	http://www.gutenberg.org/ebooks/30129.epub.noimages	2020-06-15 00:45:27.844355	ebooks/30129
6806243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30129.kindle.images	2020-06-15 00:45:29.87831	ebooks/30129
5188	image/jpeg	http://www.gutenberg.org/cache/epub/30129/pg30129.cover.small.jpg	2020-06-15 00:45:30.839299	ebooks/30129
322620	text/plain	http://www.gutenberg.org/ebooks/30129.txt.utf-8	2020-06-15 00:45:26.418353	ebooks/30129
180243	text/html; charset=us-ascii	http://www.gutenberg.org/files/3013/3013-h/3013-h.htm	2013-01-24 05:48:42	ebooks/3013
75572	application/epub+zip	http://www.gutenberg.org/ebooks/3013.epub.images	2020-06-02 00:19:22.528808	ebooks/3013
145195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3013/3013.txt	2009-01-17 10:45:04	ebooks/3013
145167	text/plain	http://www.gutenberg.org/ebooks/3013.txt.utf-8	2020-06-02 00:19:22.300818	ebooks/3013
59609	application/zip	http://www.gutenberg.org/files/3013/3013-h.zip	2013-01-24 05:49:08	ebooks/3013
56431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3013/3013.zip	2009-01-17 10:46:32	ebooks/3013
9854	image/jpeg	http://www.gutenberg.org/cache/epub/3013/pg3013.cover.medium.jpg	2020-06-02 00:19:23.565792	ebooks/3013
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/3013.rdf	2020-06-11 01:02:35.607984	ebooks/3013
75573	application/epub+zip	http://www.gutenberg.org/ebooks/3013.epub.noimages	2020-06-02 00:19:22.671809	ebooks/3013
306888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3013.kindle.images	2020-06-02 00:19:23.092798	ebooks/3013
306877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3013.kindle.noimages	2020-06-02 00:19:23.509796	ebooks/3013
2796	image/jpeg	http://www.gutenberg.org/cache/epub/3013/pg3013.cover.small.jpg	2020-06-02 00:19:23.538795	ebooks/3013
570710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30130/30130-8.txt	2009-09-29 09:43:26	ebooks/30130
1176390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30130.kindle.images	2020-06-15 00:45:33.846261	ebooks/30130
603584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30130/30130-h/30130-h.htm	2009-09-29 09:43:26	ebooks/30130
570742	text/plain	http://www.gutenberg.org/ebooks/30130.txt.utf-8	2020-06-15 00:45:31.091299	ebooks/30130
297657	application/epub+zip	http://www.gutenberg.org/ebooks/30130.epub.noimages	2020-06-15 00:45:32.380279	ebooks/30130
221981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30130/30130.zip	2009-09-29 09:43:26	ebooks/30130
570761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30130/30130.txt	2009-09-29 09:43:26	ebooks/30130
5413	image/jpeg	http://www.gutenberg.org/cache/epub/30130/pg30130.cover.small.jpg	2020-06-15 00:45:35.468236	ebooks/30130
23130	image/jpeg	http://www.gutenberg.org/cache/epub/30130/pg30130.cover.medium.jpg	2020-06-15 00:45:35.618561	ebooks/30130
297658	application/epub+zip	http://www.gutenberg.org/ebooks/30130.epub.images	2020-06-15 00:45:31.846318	ebooks/30130
230066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30130/30130-h.zip	2009-09-29 09:43:26	ebooks/30130
1176381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30130.kindle.noimages	2020-06-15 00:45:35.313241	ebooks/30130
222071	application/zip	http://www.gutenberg.org/files/30130/30130-8.zip	2009-09-29 09:43:26	ebooks/30130
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/30130.rdf	2020-06-15 00:45:35.859545	ebooks/30130
3622716	application/zip	http://www.gutenberg.org/files/30131/30131-h.zip	2009-09-29 09:48:40	ebooks/30131
267813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30131/30131-8.txt	2009-09-29 09:48:36	ebooks/30131
4868	image/jpeg	http://www.gutenberg.org/cache/epub/30131/pg30131.cover.small.jpg	2020-06-15 00:45:41.867453	ebooks/30131
369204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30131/30131-h/30131-h.htm	2009-09-29 09:48:36	ebooks/30131
5801402	application/epub+zip	http://www.gutenberg.org/ebooks/30131.epub.images	2020-06-15 00:45:37.538512	ebooks/30131
693112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30131.kindle.noimages	2020-06-15 00:45:41.820456	ebooks/30131
34481	image/jpeg	http://www.gutenberg.org/cache/epub/30131/pg30131.cover.medium.jpg	2020-06-15 00:45:41.910463	ebooks/30131
107177	application/zip	http://www.gutenberg.org/files/30131/30131.zip	2009-09-29 09:48:40	ebooks/30131
107196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30131/30131-8.zip	2009-09-29 09:48:40	ebooks/30131
10651415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30131.kindle.images	2020-06-15 00:45:40.869472	ebooks/30131
267828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30131/30131.txt	2009-09-29 09:48:36	ebooks/30131
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/30131.rdf	2020-06-15 00:45:42.01646	ebooks/30131
199038	application/epub+zip	http://www.gutenberg.org/ebooks/30131.epub.noimages	2020-06-15 00:45:38.24652	ebooks/30131
267804	text/plain	http://www.gutenberg.org/ebooks/30131.txt.utf-8	2020-06-15 00:45:35.965544	ebooks/30131
132203	text/html; charset=utf-8	http://www.gutenberg.org/files/30132/30132-h.zip	2009-09-29 12:12:10	ebooks/30132
15488	image/jpeg	http://www.gutenberg.org/cache/epub/30132/pg30132.cover.medium.jpg	2020-06-16 14:01:29.953072	ebooks/30132
4762	image/jpeg	http://www.gutenberg.org/cache/epub/30132/pg30132.cover.small.jpg	2020-06-16 14:01:29.741061	ebooks/30132
106414	application/prs.tei	http://www.gutenberg.org/files/30132/30132-tei.zip	2009-09-29 12:12:36	ebooks/30132
190340	application/epub+zip	http://www.gutenberg.org/ebooks/30132.epub.images	2020-06-16 14:01:25.637117	ebooks/30132
1005588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30132.kindle.noimages	2020-06-16 14:01:29.52307	ebooks/30132
268885	application/pdf	http://www.gutenberg.org/files/30132/30132-pdf.zip	2009-09-29 12:12:35	ebooks/30132
1005600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30132.kindle.images	2020-06-16 14:01:27.975134	ebooks/30132
436382	text/html	http://www.gutenberg.org/ebooks/30136.html.noimages	2020-06-15 00:46:01.222451	ebooks/30136
326830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30132/30132-8.txt	2009-09-29 12:12:35	ebooks/30132
326915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30132/30132.txt	2009-09-29 12:12:35	ebooks/30132
108349	application/zip	http://www.gutenberg.org/files/30132/30132-0.zip	2020-06-16 01:15:08	ebooks/30132
907814	application/pdf	http://www.gutenberg.org/files/30132/30132-pdf.pdf	2009-09-29 12:12:35	ebooks/30132
515879	text/html; charset=utf-8	http://www.gutenberg.org/files/30132/30132-h/30132-h.html	2009-09-29 12:12:10	ebooks/30132
190340	application/epub+zip	http://www.gutenberg.org/ebooks/30132.epub.noimages	2020-06-16 14:01:26.380099	ebooks/30132
298999	text/plain; charset=utf-8	http://www.gutenberg.org/files/30132/30132-0.txt	2020-06-16 01:15:08	ebooks/30132
109784	application/zip	http://www.gutenberg.org/files/30132/30132-8.zip	2009-09-29 12:12:36	ebooks/30132
19217	application/rdf+xml	http://www.gutenberg.org/ebooks/30132.rdf	2020-06-16 14:01:30.328049	ebooks/30132
308901	application/prs.tei	http://www.gutenberg.org/files/30132/30132-tei/30132-tei.tei	2009-09-29 12:12:36	ebooks/30132
109751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30132/30132.zip	2009-09-29 12:12:36	ebooks/30132
160330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30133/30133.txt	2009-09-29 10:47:34	ebooks/30133
151381	application/epub+zip	http://www.gutenberg.org/ebooks/30133.epub.images	2020-06-15 00:45:49.011363	ebooks/30133
65918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30133/30133-8.zip	2009-09-29 10:48:22	ebooks/30133
28004	image/jpeg	http://www.gutenberg.org/cache/epub/30133/pg30133.cover.medium.jpg	2020-06-15 00:45:52.652383	ebooks/30133
131737	application/epub+zip	http://www.gutenberg.org/ebooks/30133.epub.noimages	2020-06-15 00:45:50.831356	ebooks/30133
427441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30133.kindle.noimages	2020-06-15 00:45:52.334326	ebooks/30133
5579	image/jpeg	http://www.gutenberg.org/cache/epub/30133/pg30133.cover.small.jpg	2020-06-15 00:45:52.49533	ebooks/30133
65815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30133/30133.zip	2009-09-29 10:48:22	ebooks/30133
541621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30133.kindle.images	2020-06-15 00:45:51.729358	ebooks/30133
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/30133.rdf	2020-06-15 00:45:52.908327	ebooks/30133
213383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30133/30133-h/30133-h.htm	2009-09-29 10:46:34	ebooks/30133
160336	text/plain	http://www.gutenberg.org/ebooks/30133.txt.utf-8	2020-06-15 00:45:47.942396	ebooks/30133
73115	application/zip	http://www.gutenberg.org/files/30133/30133-h.zip	2009-09-29 10:48:22	ebooks/30133
160300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30133/30133-8.txt	2009-09-29 10:46:34	ebooks/30133
728315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30134.kindle.images	2020-06-15 00:45:55.138301	ebooks/30134
125538	application/zip	http://www.gutenberg.org/files/30134/30134-h.zip	2009-09-29 10:51:24	ebooks/30134
331578	text/plain	http://www.gutenberg.org/ebooks/30134.txt.utf-8	2020-06-15 00:45:53.018347	ebooks/30134
331606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30134/30134.txt	2009-09-29 10:51:10	ebooks/30134
331609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30134/30134-8.txt	2009-09-29 10:50:32	ebooks/30134
179663	application/epub+zip	http://www.gutenberg.org/ebooks/30134.epub.noimages	2020-06-15 00:45:54.153331	ebooks/30134
4633	image/jpeg	http://www.gutenberg.org/cache/epub/30134/pg30134.cover.small.jpg	2020-06-15 00:45:56.290273	ebooks/30134
728307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30134.kindle.noimages	2020-06-15 00:45:56.13127	ebooks/30134
360998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30134/30134-h/30134-h.htm	2009-09-29 10:50:32	ebooks/30134
16701	image/jpeg	http://www.gutenberg.org/cache/epub/30134/pg30134.cover.medium.jpg	2020-06-15 00:45:56.444275	ebooks/30134
118221	application/zip	http://www.gutenberg.org/files/30134/30134-8.zip	2009-09-29 10:51:24	ebooks/30134
179663	application/epub+zip	http://www.gutenberg.org/ebooks/30134.epub.images	2020-06-15 00:45:53.670338	ebooks/30134
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/30134.rdf	2020-06-15 00:45:56.690288	ebooks/30134
118210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30134/30134.zip	2009-09-29 10:51:24	ebooks/30134
443921	text/plain	http://www.gutenberg.org/ebooks/30135.txt.utf-8	2020-06-15 00:45:56.796295	ebooks/30135
167592	application/zip	http://www.gutenberg.org/files/30135/30135-8.zip	2009-09-29 11:34:58	ebooks/30135
823163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30135.kindle.noimages	2020-06-15 00:45:59.942257	ebooks/30135
209819	application/epub+zip	http://www.gutenberg.org/ebooks/30135.epub.noimages	2010-06-29 13:11:15.845955	ebooks/30135
193947	application/zip	http://www.gutenberg.org/files/30135/30135-h.zip	2020-03-21 08:16:30	ebooks/30135
4050	image/jpeg	http://www.gutenberg.org/cache/epub/30135/pg30135.cover.small.jpg	2020-06-15 00:46:00.133248	ebooks/30135
443912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30135/30135.txt	2009-09-29 11:34:48	ebooks/30135
167517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30135/30135.zip	2009-09-29 11:34:58	ebooks/30135
15973	image/jpeg	http://www.gutenberg.org/cache/epub/30135/pg30135.cover.medium.jpg	2020-06-15 00:46:00.327421	ebooks/30135
672101	text/html	http://www.gutenberg.org/files/30135/30135-h/30135-h.htm	2020-03-21 08:14:26	ebooks/30135
443918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30135/30135-8.txt	2009-09-29 11:30:24	ebooks/30135
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/30135.rdf	2020-06-15 00:46:00.629413	ebooks/30135
155522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30136/30136.zip	2009-09-29 15:53:16	ebooks/30136
12279	application/rdf+xml	http://www.gutenberg.org/ebooks/30136.rdf	2020-06-15 00:46:04.89636	ebooks/30136
436382	text/html	http://www.gutenberg.org/ebooks/30136.html.images	2020-06-15 00:46:01.049437	ebooks/30136
23615	image/jpeg	http://www.gutenberg.org/cache/epub/30136/pg30136.cover.medium.jpg	2020-06-15 00:46:04.680371	ebooks/30136
5324	image/jpeg	http://www.gutenberg.org/cache/epub/30136/pg30136.cover.small.jpg	2020-06-15 00:46:04.540367	ebooks/30136
228031	application/epub+zip	http://www.gutenberg.org/ebooks/30136.epub.noimages	2020-06-15 00:46:02.101406	ebooks/30136
228032	application/epub+zip	http://www.gutenberg.org/ebooks/30136.epub.images	2020-06-15 00:46:01.696431	ebooks/30136
891384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30136.kindle.images	2020-06-15 00:46:03.256382	ebooks/30136
412199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30136/30136.txt	2009-09-29 15:53:14	ebooks/30136
891375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30136.kindle.noimages	2020-06-15 00:46:04.397375	ebooks/30136
504208	text/plain	http://www.gutenberg.org/ebooks/30137.txt.utf-8	2020-06-15 00:46:05.003395	ebooks/30137
5128	image/jpeg	http://www.gutenberg.org/cache/epub/30137/pg30137.cover.small.jpg	2020-06-15 00:46:10.061294	ebooks/30137
4367443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30137.kindle.images	2020-06-15 00:46:08.478333	ebooks/30137
1555119	application/epub+zip	http://www.gutenberg.org/ebooks/30137.epub.images	2020-06-15 00:46:06.019374	ebooks/30137
504232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30137/30137.txt	2009-09-29 19:20:38	ebooks/30137
20167	image/jpeg	http://www.gutenberg.org/cache/epub/30137/pg30137.cover.medium.jpg	2020-06-15 00:46:10.23029	ebooks/30137
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/30137.rdf	2020-06-15 00:46:10.486287	ebooks/30137
504225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30137/30137-8.txt	2009-09-29 19:20:38	ebooks/30137
190524	application/zip	http://www.gutenberg.org/files/30137/30137-8.zip	2009-09-29 19:20:38	ebooks/30137
190509	application/zip	http://www.gutenberg.org/files/30137/30137.zip	2009-09-29 19:20:38	ebooks/30137
262547	application/epub+zip	http://www.gutenberg.org/ebooks/30137.epub.noimages	2020-06-15 00:46:06.675355	ebooks/30137
569487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30137/30137-h/30137-h.htm	2009-09-29 19:24:56	ebooks/30137
1096239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30137.kindle.noimages	2020-06-15 00:46:09.8993	ebooks/30137
1192768	application/zip	http://www.gutenberg.org/files/30137/30137-h.zip	2009-09-29 19:27:47	ebooks/30137
496611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30138/30138-h/30138-h.htm	2009-09-29 19:49:06	ebooks/30138
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/30138.rdf	2020-06-15 00:46:14.96754	ebooks/30138
396217	text/plain	http://www.gutenberg.org/ebooks/30138.txt.utf-8	2020-06-15 00:46:10.596294	ebooks/30138
996201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30138.kindle.images	2020-06-15 00:46:13.211264	ebooks/30138
396216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30138/30138.txt	2009-09-29 19:45:36	ebooks/30138
4068	image/jpeg	http://www.gutenberg.org/cache/epub/30138/pg30138.cover.small.jpg	2020-06-15 00:46:14.56924	ebooks/30138
872882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30138.kindle.noimages	2020-06-15 00:46:14.412236	ebooks/30138
297589	application/epub+zip	http://www.gutenberg.org/ebooks/30138.epub.images	2020-06-15 00:46:11.40831	ebooks/30138
14588	image/jpeg	http://www.gutenberg.org/cache/epub/30138/pg30138.cover.medium.jpg	2020-06-15 00:46:14.722539	ebooks/30138
148625	application/zip	http://www.gutenberg.org/files/30138/30138.zip	2009-09-29 19:45:36	ebooks/30138
240212	application/zip	http://www.gutenberg.org/files/30138/30138-h.zip	2009-09-29 19:51:17	ebooks/30138
214854	application/epub+zip	http://www.gutenberg.org/ebooks/30138.epub.noimages	2020-06-15 00:46:11.993269	ebooks/30138
42930778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30139.kindle.images	2020-06-15 00:46:33.338293	ebooks/30139
68057	application/zip	http://www.gutenberg.org/files/30139/30139-8.zip	2009-09-30 07:05:50	ebooks/30139
181742	text/plain	http://www.gutenberg.org/ebooks/30139.txt.utf-8	2020-06-15 00:46:15.069544	ebooks/30139
68044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30139/30139.zip	2009-09-30 07:05:48	ebooks/30139
218131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30139/30139-h/30139-h.htm	2009-09-30 07:05:44	ebooks/30139
553299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30139.kindle.noimages	2020-06-15 00:46:33.976283	ebooks/30139
11455791	application/zip	http://www.gutenberg.org/files/30139/30139-h.zip	2009-09-30 07:05:50	ebooks/30139
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/30139.rdf	2020-06-15 00:46:34.214284	ebooks/30139
181767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30139/30139-8.txt	2009-09-30 07:05:44	ebooks/30139
20194125	application/epub+zip	http://www.gutenberg.org/ebooks/30139.epub.images	2020-06-15 00:46:18.841525	ebooks/30139
181784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30139/30139.txt	2009-09-30 07:05:44	ebooks/30139
203597	application/epub+zip	http://www.gutenberg.org/ebooks/30139.epub.noimages	2020-06-15 00:46:19.267516	ebooks/30139
31929	image/jpeg	http://www.gutenberg.org/cache/epub/30139/pg30139.cover.medium.jpg	2020-06-15 00:46:34.080283	ebooks/30139
4558	image/jpeg	http://www.gutenberg.org/cache/epub/30139/pg30139.cover.small.jpg	2020-06-15 00:46:34.030285	ebooks/30139
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/3014.rdf	2020-06-11 01:02:35.635982	ebooks/3014
1991916	application/zip	http://www.gutenberg.org/files/3014/3014-h.zip	2016-11-25 04:18:30	ebooks/3014
377188	text/html; charset=utf-8	http://www.gutenberg.org/files/3014/3014-h/3014-h.htm	2016-11-25 04:14:58	ebooks/3014
3005	image/jpeg	http://www.gutenberg.org/cache/epub/3014/pg3014.cover.small.jpg	2020-06-02 00:19:27.369752	ebooks/3014
115455	text/plain; charset=utf-8	http://www.gutenberg.org/files/3014/3014-0.zip	2016-11-25 04:18:30	ebooks/3014
279171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3014/3014.txt	2009-02-15 02:37:34	ebooks/3014
23779	image/jpeg	http://www.gutenberg.org/cache/epub/3014/pg3014.cover.medium.jpg	2020-06-02 00:19:27.502751	ebooks/3014
834815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3014.kindle.images	2020-06-02 00:19:26.193764	ebooks/3014
834811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3014.kindle.noimages	2020-06-02 00:19:27.236752	ebooks/3014
261663	application/epub+zip	http://www.gutenberg.org/ebooks/3014.epub.noimages	2020-06-02 00:19:25.162791	ebooks/3014
108665	application/zip	http://www.gutenberg.org/files/3014/3014.zip	2009-02-15 02:49:10	ebooks/3014
261663	application/epub+zip	http://www.gutenberg.org/ebooks/3014.epub.images	2020-06-02 00:19:24.527796	ebooks/3014
297053	text/plain; charset=utf-8	http://www.gutenberg.org/files/3014/3014-0.txt	2016-11-25 04:14:28	ebooks/3014
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/30140.rdf	2020-06-15 00:46:37.179254	ebooks/30140
378331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30140/30140-h.zip	2009-10-02 13:15:44	ebooks/30140
1860361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30140.kindle.images	2020-06-15 00:46:36.099282	ebooks/30140
46023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30140/30140.zip	2009-10-02 13:15:44	ebooks/30140
362336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30140.kindle.noimages	2020-06-15 00:46:36.671252	ebooks/30140
119595	text/plain	http://www.gutenberg.org/ebooks/30140.txt.utf-8	2020-06-15 00:46:34.314285	ebooks/30140
119623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30140/30140.txt	2009-10-02 13:11:30	ebooks/30140
125313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30140/30140-h/30140-h.htm	2009-10-02 13:12:24	ebooks/30140
790171	application/epub+zip	http://www.gutenberg.org/ebooks/30140.epub.images	2020-06-15 00:46:34.871285	ebooks/30140
4237	image/jpeg	http://www.gutenberg.org/cache/epub/30140/pg30140.cover.small.jpg	2020-06-15 00:46:36.814247	ebooks/30140
15324	image/jpeg	http://www.gutenberg.org/cache/epub/30140/pg30140.cover.medium.jpg	2020-06-15 00:46:36.955248	ebooks/30140
94316	application/epub+zip	http://www.gutenberg.org/ebooks/30140.epub.noimages	2020-06-15 00:46:35.290279	ebooks/30140
185800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30141/30141.zip	2009-09-30 07:19:58	ebooks/30141
4964	image/jpeg	http://www.gutenberg.org/cache/epub/30141/pg30141.cover.small.jpg	2020-06-15 00:46:41.577395	ebooks/30141
546952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30141/30141-h/30141-h.htm	2009-09-30 07:19:58	ebooks/30141
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/30141.rdf	2020-06-15 00:46:41.993383	ebooks/30141
495744	text/plain	http://www.gutenberg.org/ebooks/30141.txt.utf-8	2020-06-15 00:46:37.289242	ebooks/30141
495743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30141/30141-8.txt	2009-09-30 07:19:58	ebooks/30141
260742	application/epub+zip	http://www.gutenberg.org/ebooks/30141.epub.noimages	2020-06-15 00:46:38.760234	ebooks/30141
22750	image/jpeg	http://www.gutenberg.org/cache/epub/30141/pg30141.cover.medium.jpg	2020-06-15 00:46:41.735392	ebooks/30141
229320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30141/30141-h.zip	2009-09-30 07:19:58	ebooks/30141
185865	application/zip	http://www.gutenberg.org/files/30141/30141-8.zip	2009-09-30 07:19:58	ebooks/30141
495745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30141/30141.txt	2009-09-30 07:19:58	ebooks/30141
1166534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30141.kindle.images	2020-06-15 00:46:40.082416	ebooks/30141
1055256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30141.kindle.noimages	2020-06-15 00:46:41.416401	ebooks/30141
330344	application/epub+zip	http://www.gutenberg.org/ebooks/30141.epub.images	2020-06-15 00:46:38.140266	ebooks/30141
1284993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30142.kindle.images	2020-06-15 00:46:45.126345	ebooks/30142
322781	application/epub+zip	http://www.gutenberg.org/ebooks/30142.epub.noimages	2020-06-15 00:46:43.457367	ebooks/30142
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/30142.rdf	2020-06-15 00:46:47.434321	ebooks/30142
1284981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30142.kindle.noimages	2020-06-15 00:46:46.797326	ebooks/30142
3639	image/jpeg	http://www.gutenberg.org/cache/epub/30142/pg30142.cover.small.jpg	2020-06-15 00:46:46.970323	ebooks/30142
287955	application/zip	http://www.gutenberg.org/files/30142/30142-h.zip	2020-03-21 08:32:22	ebooks/30142
687685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30142/30142-8.txt	2009-09-30 11:50:07	ebooks/30142
262123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30142/30142-8.zip	2009-09-30 11:50:07	ebooks/30142
12647	image/jpeg	http://www.gutenberg.org/cache/epub/30142/pg30142.cover.medium.jpg	2020-06-15 00:46:47.140329	ebooks/30142
867661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30142/30142-h/30142-h.htm	2020-03-21 08:31:50	ebooks/30142
687727	text/plain	http://www.gutenberg.org/ebooks/30142.txt.utf-8	2020-06-15 00:46:42.101391	ebooks/30142
322781	application/epub+zip	http://www.gutenberg.org/ebooks/30142.epub.images	2020-06-15 00:46:42.936373	ebooks/30142
5238	image/jpeg	http://www.gutenberg.org/cache/epub/30143/pg30143.cover.small.jpg	2020-06-15 00:46:52.368259	ebooks/30143
2145609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30143.kindle.images	2020-06-15 00:46:50.717278	ebooks/30143
186817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30143/30143-8.zip	2009-09-30 14:42:54	ebooks/30143
942285	application/epub+zip	http://www.gutenberg.org/ebooks/30143.epub.images	2020-06-15 00:46:48.505304	ebooks/30143
703589	text/html; charset=utf-8	http://www.gutenberg.org/files/30143/30143-h.zip	2009-09-30 14:42:56	ebooks/30143
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/30143.rdf	2020-06-15 00:46:52.792245	ebooks/30143
575154	text/html; charset=utf-8	http://www.gutenberg.org/files/30143/30143-h/30143-h.htm	2009-09-30 14:42:50	ebooks/30143
505644	text/plain	http://www.gutenberg.org/ebooks/30143.txt.utf-8	2020-06-15 00:46:47.541356	ebooks/30143
23185	image/jpeg	http://www.gutenberg.org/cache/epub/30143/pg30143.cover.medium.jpg	2020-06-15 00:46:52.529257	ebooks/30143
186769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30143/30143.zip	2009-09-30 14:42:54	ebooks/30143
262417	application/epub+zip	http://www.gutenberg.org/ebooks/30143.epub.noimages	2020-06-15 00:46:49.105313	ebooks/30143
505648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30143/30143-8.txt	2009-09-30 14:42:48	ebooks/30143
505640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30143/30143.txt	2009-09-30 14:42:48	ebooks/30143
1073885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30143.kindle.noimages	2020-06-15 00:46:52.20425	ebooks/30143
33444	image/jpeg	http://www.gutenberg.org/cache/epub/30144/pg30144.cover.medium.jpg	2020-06-15 00:46:58.73848	ebooks/30144
6070	image/jpeg	http://www.gutenberg.org/cache/epub/30144/pg30144.cover.small.jpg	2020-06-15 00:46:58.593479	ebooks/30144
337786	application/epub+zip	http://www.gutenberg.org/ebooks/30144.epub.images	2020-06-15 00:46:54.21455	ebooks/30144
684492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30144/30144-8.txt	2009-09-30 16:53:00	ebooks/30144
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/30144.rdf	2020-06-15 00:46:58.966462	ebooks/30144
734965	text/html	http://www.gutenberg.org/ebooks/30144.html.noimages	2020-06-15 00:46:53.565242	ebooks/30144
240027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30144/30144-8.zip	2009-09-30 16:53:04	ebooks/30144
332581	application/epub+zip	http://www.gutenberg.org/ebooks/30144.epub.noimages	2020-06-15 00:46:55.62553	ebooks/30144
1328870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30144.kindle.images	2020-06-15 00:46:57.209491	ebooks/30144
1230337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30144.kindle.noimages	2020-06-15 00:46:58.446474	ebooks/30144
702757	text/plain	http://www.gutenberg.org/ebooks/30144.txt.utf-8	2020-06-15 00:46:52.908269	ebooks/30144
734965	text/html	http://www.gutenberg.org/ebooks/30144.html.images	2020-06-15 00:46:53.354266	ebooks/30144
60253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30145/30145.zip	2009-09-30 18:56:40	ebooks/30145
162805	text/plain	http://www.gutenberg.org/ebooks/30145.txt.utf-8	2020-06-15 00:46:59.068481	ebooks/30145
162625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30145/30145.txt	2009-09-30 18:56:38	ebooks/30145
132661	application/epub+zip	http://www.gutenberg.org/ebooks/30145.epub.noimages	2020-06-15 00:47:00.695453	ebooks/30145
162635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30145/30145-8.txt	2009-09-30 18:56:38	ebooks/30145
1761214	application/epub+zip	http://www.gutenberg.org/ebooks/30145.epub.images	2020-06-15 00:47:00.081502	ebooks/30145
4702	image/jpeg	http://www.gutenberg.org/cache/epub/30145/pg30145.cover.small.jpg	2020-06-15 00:47:03.837409	ebooks/30145
60297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30145/30145-8.zip	2009-09-30 18:56:40	ebooks/30145
186884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30145/30145-h/30145-h.htm	2009-09-30 18:56:38	ebooks/30145
3785558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30145.kindle.images	2020-06-15 00:47:02.942412	ebooks/30145
976470	application/zip	http://www.gutenberg.org/files/30145/30145-h.zip	2009-09-30 18:56:40	ebooks/30145
498419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30145.kindle.noimages	2020-06-15 00:47:03.674402	ebooks/30145
20621	image/jpeg	http://www.gutenberg.org/cache/epub/30145/pg30145.cover.medium.jpg	2020-06-15 00:47:03.997416	ebooks/30145
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/30145.rdf	2020-06-15 00:47:04.262394	ebooks/30145
304004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30146/30146.txt	2009-10-01 06:33:52	ebooks/30146
3936	image/jpeg	http://www.gutenberg.org/cache/epub/30146/pg30146.cover.small.jpg	2020-06-15 00:47:07.488357	ebooks/30146
13897	image/jpeg	http://www.gutenberg.org/cache/epub/30146/pg30146.cover.medium.jpg	2020-06-15 00:47:07.638358	ebooks/30146
163731	application/epub+zip	http://www.gutenberg.org/ebooks/30146.epub.noimages	2020-06-15 00:47:05.401378	ebooks/30146
645651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30146.kindle.images	2020-06-15 00:47:06.370375	ebooks/30146
645635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30146.kindle.noimages	2020-06-15 00:47:07.333359	ebooks/30146
112578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30146/30146-h.zip	2009-10-01 06:33:54	ebooks/30146
303980	text/plain	http://www.gutenberg.org/ebooks/30146.txt.utf-8	2020-06-15 00:47:04.367397	ebooks/30146
109490	application/zip	http://www.gutenberg.org/files/30146/30146.zip	2009-10-01 06:33:54	ebooks/30146
334125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30146/30146-h/30146-h.htm	2009-10-01 06:33:52	ebooks/30146
109512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30146/30146-8.zip	2009-10-01 06:33:54	ebooks/30146
163731	application/epub+zip	http://www.gutenberg.org/ebooks/30146.epub.images	2020-06-15 00:47:04.964393	ebooks/30146
15885	application/rdf+xml	http://www.gutenberg.org/ebooks/30146.rdf	2020-06-15 00:47:07.884356	ebooks/30146
304011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30146/30146-8.txt	2009-10-01 06:33:52	ebooks/30146
3901	image/jpeg	http://www.gutenberg.org/cache/epub/30147/pg30147.cover.small.jpg	2020-06-15 00:47:11.264324	ebooks/30147
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/30147.rdf	2020-06-15 00:47:11.6643	ebooks/30147
346457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30147/30147.txt	2009-10-01 06:34:46	ebooks/30147
124429	application/zip	http://www.gutenberg.org/files/30147/30147.zip	2009-10-01 06:34:46	ebooks/30147
379291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30147/30147-h/30147-h.htm	2009-10-01 06:34:46	ebooks/30147
14132	image/jpeg	http://www.gutenberg.org/cache/epub/30147/pg30147.cover.medium.jpg	2020-06-15 00:47:11.417335	ebooks/30147
175131	application/epub+zip	http://www.gutenberg.org/ebooks/30147.epub.noimages	2020-06-15 00:47:09.029357	ebooks/30147
700531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30147.kindle.noimages	2020-06-15 00:47:11.107311	ebooks/30147
346429	text/plain	http://www.gutenberg.org/ebooks/30147.txt.utf-8	2020-06-15 00:47:07.98941	ebooks/30147
175132	application/epub+zip	http://www.gutenberg.org/ebooks/30147.epub.images	2020-06-15 00:47:08.606339	ebooks/30147
127587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30147/30147-h.zip	2009-10-01 06:34:46	ebooks/30147
700544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30147.kindle.images	2020-06-15 00:47:10.067321	ebooks/30147
194863	application/epub+zip	http://www.gutenberg.org/ebooks/30148.epub.images	2020-06-15 00:47:12.434307	ebooks/30148
4598	image/jpeg	http://www.gutenberg.org/cache/epub/30148/pg30148.cover.small.jpg	2020-06-15 00:47:15.272259	ebooks/30148
389657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30148/30148.txt	2009-10-01 06:35:54	ebooks/30148
194863	application/epub+zip	http://www.gutenberg.org/ebooks/30148.epub.noimages	2020-06-15 00:47:12.8973	ebooks/30148
800891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30148.kindle.noimages	2020-06-15 00:47:15.113273	ebooks/30148
141956	application/zip	http://www.gutenberg.org/files/30148/30148.zip	2009-10-01 06:35:56	ebooks/30148
421158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30148/30148-h/30148-h.htm	2009-10-01 06:35:54	ebooks/30148
389637	text/plain	http://www.gutenberg.org/ebooks/30148.txt.utf-8	2020-06-15 00:47:11.773312	ebooks/30148
800903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30148.kindle.images	2020-06-15 00:47:14.00427	ebooks/30148
389665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30148/30148-8.txt	2009-10-01 06:35:54	ebooks/30148
145539	application/zip	http://www.gutenberg.org/files/30148/30148-h.zip	2009-10-01 06:35:56	ebooks/30148
141980	application/zip	http://www.gutenberg.org/files/30148/30148-8.zip	2009-10-01 06:35:56	ebooks/30148
16869	image/jpeg	http://www.gutenberg.org/cache/epub/30148/pg30148.cover.medium.jpg	2020-06-15 00:47:15.427253	ebooks/30148
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/30148.rdf	2020-06-15 00:47:15.67925	ebooks/30148
142795	application/zip	http://www.gutenberg.org/files/30149/30149-8.zip	2009-10-01 06:36:50	ebooks/30149
428312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30149/30149-h/30149-h.htm	2009-10-01 06:36:50	ebooks/30149
391260	text/plain	http://www.gutenberg.org/ebooks/30149.txt.utf-8	2020-06-15 00:47:15.786257	ebooks/30149
391292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30149/30149-8.txt	2009-10-01 06:36:50	ebooks/30149
190573	application/epub+zip	http://www.gutenberg.org/ebooks/30149.epub.images	2020-06-15 00:47:16.600261	ebooks/30149
767993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30149.kindle.images	2020-06-15 00:47:18.184228	ebooks/30149
2905	image/jpeg	http://www.gutenberg.org/cache/epub/30149/pg30149.cover.small.jpg	2020-06-15 00:47:19.490406	ebooks/30149
10296	image/jpeg	http://www.gutenberg.org/cache/epub/30149/pg30149.cover.medium.jpg	2020-06-15 00:47:19.642428	ebooks/30149
190573	application/epub+zip	http://www.gutenberg.org/ebooks/30149.epub.noimages	2020-06-15 00:47:17.024257	ebooks/30149
767981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30149.kindle.noimages	2020-06-15 00:47:19.336402	ebooks/30149
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/30149.rdf	2020-06-15 00:47:19.892415	ebooks/30149
391283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30149/30149.txt	2009-10-01 06:36:50	ebooks/30149
146438	application/zip	http://www.gutenberg.org/files/30149/30149-h.zip	2009-10-01 06:36:52	ebooks/30149
142775	application/zip	http://www.gutenberg.org/files/30149/30149.zip	2009-10-01 06:36:50	ebooks/30149
290693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3015/3015.txt	2020-06-09 08:47:28	ebooks/3015
30308	image/jpeg	http://www.gutenberg.org/cache/epub/3015/pg3015.cover.medium.jpg	2020-06-09 12:00:30.05119	ebooks/3015
6495	image/jpeg	http://www.gutenberg.org/cache/epub/3015/pg3015.cover.small.jpg	2020-06-09 12:00:29.901194	ebooks/3015
329740	text/html; charset=us-ascii	http://www.gutenberg.org/files/3015/3015-h/3015-h.htm	2020-06-09 08:47:28	ebooks/3015
113849	text/html; charset=us-ascii	http://www.gutenberg.org/files/3015/3015-h.zip	2020-06-09 08:47:44	ebooks/3015
109626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3015/3015.zip	2020-06-09 08:47:44	ebooks/3015
694889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3015.kindle.images	2020-06-09 12:00:28.840257	ebooks/3015
178122	application/epub+zip	http://www.gutenberg.org/ebooks/3015.epub.noimages	2020-06-09 12:00:27.933244	ebooks/3015
178121	application/epub+zip	http://www.gutenberg.org/ebooks/3015.epub.images	2020-06-09 12:00:27.429201	ebooks/3015
694882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3015.kindle.noimages	2020-06-09 12:00:29.749179	ebooks/3015
290665	text/plain	http://www.gutenberg.org/ebooks/3015.txt.utf-8	2020-06-09 12:00:26.562232	ebooks/3015
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/3015.rdf	2020-06-11 01:02:35.659982	ebooks/3015
186290	application/epub+zip	http://www.gutenberg.org/ebooks/30150.epub.noimages	2020-06-15 00:47:24.835347	ebooks/30150
720146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30150.kindle.images	2020-06-15 00:47:25.843335	ebooks/30150
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/30150.rdf	2020-06-15 00:47:27.420302	ebooks/30150
286841	text/plain	http://www.gutenberg.org/ebooks/30150.txt.utf-8	2020-06-15 00:47:23.421364	ebooks/30150
186290	application/epub+zip	http://www.gutenberg.org/ebooks/30150.epub.images	2020-06-15 00:47:24.296348	ebooks/30150
286858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30150/30150-8.txt	2009-10-02 07:17:36	ebooks/30150
112936	application/zip	http://www.gutenberg.org/files/30150/30150-h.zip	2009-10-02 07:18:38	ebooks/30150
317688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30150/30150-h/30150-h.htm	2009-10-02 07:18:14	ebooks/30150
106054	application/zip	http://www.gutenberg.org/files/30150/30150.zip	2009-10-02 07:18:36	ebooks/30150
6207	image/jpeg	http://www.gutenberg.org/cache/epub/30150/pg30150.cover.small.jpg	2020-06-15 00:47:26.996304	ebooks/30150
286851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30150/30150.txt	2009-10-02 07:17:20	ebooks/30150
106089	application/zip	http://www.gutenberg.org/files/30150/30150-8.zip	2009-10-02 07:18:38	ebooks/30150
31252	image/jpeg	http://www.gutenberg.org/cache/epub/30150/pg30150.cover.medium.jpg	2020-06-15 00:47:27.151303	ebooks/30150
720142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30150.kindle.noimages	2020-06-15 00:47:26.839316	ebooks/30150
69290	application/epub+zip	http://www.gutenberg.org/ebooks/30151.epub.noimages	2020-06-15 00:47:28.388298	ebooks/30151
2796620	text/rtf	http://www.gutenberg.org/files/30151/30151-r.rtf	2009-10-01 13:37:06	ebooks/30151
21819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30151/30151.txt	2009-10-01 13:40:36	ebooks/30151
69290	application/epub+zip	http://www.gutenberg.org/ebooks/30151.epub.images	2020-06-15 00:47:28.051326	ebooks/30151
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/30151.rdf	2020-06-15 00:47:29.593275	ebooks/30151
3699	image/jpeg	http://www.gutenberg.org/cache/epub/30151/pg30151.cover.small.jpg	2020-06-15 00:47:29.23828	ebooks/30151
25312	text/html	http://www.gutenberg.org/ebooks/30151.html.images	2020-06-15 00:47:27.628305	ebooks/30151
25312	text/html	http://www.gutenberg.org/ebooks/30151.html.noimages	2020-06-15 00:47:27.723308	ebooks/30151
224802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30151.kindle.images	2020-06-15 00:47:28.742301	ebooks/30151
15981	image/jpeg	http://www.gutenberg.org/cache/epub/30151/pg30151.cover.medium.jpg	2020-06-15 00:47:29.378272	ebooks/30151
224794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30151.kindle.noimages	2020-06-15 00:47:29.096288	ebooks/30151
21822	text/plain	http://www.gutenberg.org/ebooks/30151.txt.utf-8	2020-06-15 00:47:27.521304	ebooks/30151
984606	text/rtf	http://www.gutenberg.org/files/30152/30152-r.rtf	2009-10-01 13:37:07	ebooks/30152
76695	application/epub+zip	http://www.gutenberg.org/ebooks/30152.epub.images	2020-06-15 00:47:30.316268	ebooks/30152
267619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30152.kindle.noimages	2020-06-15 00:47:31.557257	ebooks/30152
21846	text/plain	http://www.gutenberg.org/ebooks/30152.txt.utf-8	2020-06-15 00:47:29.692287	ebooks/30152
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/30152.rdf	2020-06-15 00:47:32.06724	ebooks/30152
29418	image/jpeg	http://www.gutenberg.org/cache/epub/30152/pg30152.cover.medium.jpg	2020-06-15 00:47:31.845242	ebooks/30152
267627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30152.kindle.images	2020-06-15 00:47:31.140259	ebooks/30152
76695	application/epub+zip	http://www.gutenberg.org/ebooks/30152.epub.noimages	2020-06-15 00:47:30.725264	ebooks/30152
21843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30152/30152.txt	2009-10-01 13:45:00	ebooks/30152
25328	text/html	http://www.gutenberg.org/ebooks/30152.html.images	2020-06-15 00:47:29.801269	ebooks/30152
25328	text/html	http://www.gutenberg.org/ebooks/30152.html.noimages	2020-06-15 00:47:29.899272	ebooks/30152
6538	image/jpeg	http://www.gutenberg.org/cache/epub/30152/pg30152.cover.small.jpg	2020-06-15 00:47:31.701253	ebooks/30152
34776	image/jpeg	http://www.gutenberg.org/cache/epub/30153/pg30153.cover.medium.jpg	2020-06-15 00:47:35.001513	ebooks/30153
25447	text/html	http://www.gutenberg.org/ebooks/30153.html.noimages	2020-06-15 00:47:32.381239	ebooks/30153
174812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30153.kindle.noimages	2020-06-15 00:47:34.709511	ebooks/30153
6249	image/jpeg	http://www.gutenberg.org/cache/epub/30153/pg30153.cover.small.jpg	2020-06-15 00:47:34.855522	ebooks/30153
75080	application/epub+zip	http://www.gutenberg.org/ebooks/30153.epub.noimages	2020-06-15 00:47:34.109521	ebooks/30153
25447	text/html	http://www.gutenberg.org/ebooks/30153.html.images	2020-06-15 00:47:32.281242	ebooks/30153
79800	application/epub+zip	http://www.gutenberg.org/ebooks/30153.epub.images	2020-06-15 00:47:32.805238	ebooks/30153
1433549	text/rtf	http://www.gutenberg.org/files/30153/30153-r.rtf	2009-10-01 13:37:10	ebooks/30153
272188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30153.kindle.images	2020-06-15 00:47:34.583507	ebooks/30153
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/30153.rdf	2020-06-15 00:47:35.237508	ebooks/30153
21938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30153/30153.txt	2009-10-01 13:51:04	ebooks/30153
21941	text/plain	http://www.gutenberg.org/ebooks/30153.txt.utf-8	2020-06-15 00:47:32.169237	ebooks/30153
65226	application/epub+zip	http://www.gutenberg.org/ebooks/30154.epub.images	2020-06-15 00:47:35.873501	ebooks/30154
65226	application/epub+zip	http://www.gutenberg.org/ebooks/30154.epub.noimages	2020-06-15 00:47:36.20249	ebooks/30154
25470	text/html	http://www.gutenberg.org/ebooks/30154.html.images	2020-06-15 00:47:35.446499	ebooks/30154
584397	text/rtf	http://www.gutenberg.org/files/30154/30154-r.rtf	2009-10-01 13:37:03	ebooks/30154
225742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30154.kindle.images	2020-06-15 00:47:36.554484	ebooks/30154
21764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30154/30154.txt	2009-10-01 13:49:25	ebooks/30154
4552	image/jpeg	http://www.gutenberg.org/cache/epub/30154/pg30154.cover.small.jpg	2020-06-15 00:47:37.051479	ebooks/30154
17296	image/jpeg	http://www.gutenberg.org/cache/epub/30154/pg30154.cover.medium.jpg	2020-06-15 00:47:37.204494	ebooks/30154
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/30154.rdf	2020-06-15 00:47:37.430472	ebooks/30154
225730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30154.kindle.noimages	2020-06-15 00:47:36.908479	ebooks/30154
21767	text/plain	http://www.gutenberg.org/ebooks/30154.txt.utf-8	2020-06-15 00:47:35.337497	ebooks/30154
25470	text/html	http://www.gutenberg.org/ebooks/30154.html.noimages	2020-06-15 00:47:35.545528	ebooks/30154
409413	application/pdf	http://www.gutenberg.org/files/30155/30155-pdf.pdf	2009-10-01 12:12:44	ebooks/30155
1092021	application/epub+zip	http://www.gutenberg.org/ebooks/30155.epub.images	2020-06-16 14:01:32.746086	ebooks/30155
17179	application/rdf+xml	http://www.gutenberg.org/ebooks/30155.rdf	2020-06-16 14:01:35.194989	ebooks/30155
210575	text/plain; charset=utf-8	http://www.gutenberg.org/files/30155/30155-0.txt	2020-06-16 01:16:07	ebooks/30155
246183	text/html; charset=utf-8	http://www.gutenberg.org/files/30155/30155-h/30155-h.htm	2019-07-25 07:26:58	ebooks/30155
30341	image/jpeg	http://www.gutenberg.org/cache/epub/30155/pg30155.cover.medium.jpg	2020-06-16 14:01:35.110008	ebooks/30155
197491	application/msword	http://www.gutenberg.org/files/30155/30155-doc.zip	2009-10-05 15:12:44	ebooks/30155
20030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30155/30155-readme.txt	2009-10-05 15:12:16	ebooks/30155
912384	application/msword	http://www.gutenberg.org/files/30155/30155-doc.doc	2009-10-01 12:09:12	ebooks/30155
181626	application/epub+zip	http://www.gutenberg.org/ebooks/30155.epub.noimages	2020-06-16 14:01:33.013039	ebooks/30155
568678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30155.kindle.noimages	2020-06-16 14:01:35.038993	ebooks/30155
4607	image/jpeg	http://www.gutenberg.org/cache/epub/30155/pg30155.cover.small.jpg	2020-06-16 14:01:35.077001	ebooks/30155
746588	text/html; charset=utf-8	http://www.gutenberg.org/files/30155/30155-h.zip	2019-07-25 07:30:14	ebooks/30155
357093	application/pdf	http://www.gutenberg.org/files/30155/30155-pdf.zip	2009-10-05 15:12:42	ebooks/30155
2049225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30155.kindle.images	2020-06-16 14:01:34.327059	ebooks/30155
68252	text/plain; charset=utf-8	http://www.gutenberg.org/files/30155/30155-0.zip	2020-06-16 01:16:07	ebooks/30155
7908	application/rdf+xml	http://www.gutenberg.org/ebooks/30156.rdf	2020-06-11 01:24:56.997997	ebooks/30156
16651	audio/midi	http://www.gutenberg.org/files/30156/30156-mid/30156-mid.mid	2009-07-29 21:17:42	ebooks/30156
3187052	audio/mpeg	http://www.gutenberg.org/files/30156/30156-m/30156-m.mp3	2009-07-29 21:00:26	ebooks/30156
19825	text/plain; charset=utf-8	http://www.gutenberg.org/files/30156/30156.txt	2009-10-01 15:05:21	ebooks/30156
124400	application/pdf	http://www.gutenberg.org/files/30156/30156-p.pdf	2009-07-29 21:17:52	ebooks/30156
8657	application/octet-stream	http://www.gutenberg.org/files/30156/30156-ly/30156-ly.ly	2009-07-29 21:20:18	ebooks/30156
285017	application/epub+zip	http://www.gutenberg.org/ebooks/30157.epub.noimages	2020-06-15 00:47:43.068435	ebooks/30157
292718	application/epub+zip	http://www.gutenberg.org/ebooks/30157.epub.images	2020-06-15 00:47:41.602462	ebooks/30157
5068	image/jpeg	http://www.gutenberg.org/cache/epub/30157/pg30157.cover.small.jpg	2020-06-15 00:47:45.788371	ebooks/30157
517663	text/plain	http://www.gutenberg.org/ebooks/30157.txt.utf-8	2020-06-15 00:47:40.710478	ebooks/30157
517673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30157/30157.txt	2009-10-01 18:17:40	ebooks/30157
205489	application/zip	http://www.gutenberg.org/files/30157/30157-8.zip	2009-10-01 18:17:42	ebooks/30157
205420	application/zip	http://www.gutenberg.org/files/30157/30157.zip	2009-10-01 18:17:42	ebooks/30157
1031081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30157.kindle.noimages	2020-06-15 00:47:45.627364	ebooks/30157
22880	image/jpeg	http://www.gutenberg.org/cache/epub/30157/pg30157.cover.medium.jpg	2020-06-15 00:47:45.948376	ebooks/30157
517660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30157/30157-8.txt	2009-10-01 18:17:40	ebooks/30157
1121266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30157.kindle.images	2020-06-15 00:47:44.487389	ebooks/30157
214261	application/zip	http://www.gutenberg.org/files/30157/30157-h.zip	2009-10-01 18:17:42	ebooks/30157
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/30157.rdf	2020-06-15 00:47:46.206369	ebooks/30157
566453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30157/30157-h/30157-h.htm	2009-10-01 18:17:40	ebooks/30157
132420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30158/30158.txt	2009-10-02 10:23:36	ebooks/30158
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/30158.rdf	2020-06-15 00:47:48.224336	ebooks/30158
17365	image/jpeg	http://www.gutenberg.org/cache/epub/30158/pg30158.cover.medium.jpg	2020-06-15 00:47:48.143363	ebooks/30158
111252	application/zip	http://www.gutenberg.org/files/30158/30158-h.zip	2009-10-02 10:23:36	ebooks/30158
407415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30158.kindle.noimages	2020-06-15 00:47:48.094355	ebooks/30158
461494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30158.kindle.images	2020-06-15 00:47:47.540338	ebooks/30158
132429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30158/30158-8.txt	2009-10-02 10:23:36	ebooks/30158
48335	application/zip	http://www.gutenberg.org/files/30158/30158.zip	2009-10-02 10:23:36	ebooks/30158
173687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30158/30158-h/30158-h.htm	2009-10-02 10:23:36	ebooks/30158
3028	image/jpeg	http://www.gutenberg.org/cache/epub/30158/pg30158.cover.small.jpg	2020-06-15 00:47:48.121336	ebooks/30158
132397	text/plain	http://www.gutenberg.org/ebooks/30158.txt.utf-8	2020-06-15 00:47:46.311362	ebooks/30158
167744	application/epub+zip	http://www.gutenberg.org/ebooks/30158.epub.images	2020-06-15 00:47:46.70937	ebooks/30158
122229	application/epub+zip	http://www.gutenberg.org/ebooks/30158.epub.noimages	2020-06-15 00:47:46.97436	ebooks/30158
48349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30158/30158-8.zip	2009-10-02 10:23:36	ebooks/30158
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/30159.rdf	2020-06-15 00:47:51.037293	ebooks/30159
18338	image/jpeg	http://www.gutenberg.org/cache/epub/30159/pg30159.cover.medium.jpg	2020-06-15 00:47:50.793305	ebooks/30159
338547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30159.kindle.images	2020-06-15 00:47:49.893309	ebooks/30159
85876	text/plain	http://www.gutenberg.org/ebooks/30159.txt.utf-8	2020-06-15 00:47:48.326364	ebooks/30159
105081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30159/30159-h/30159-h.htm	2009-10-02 10:29:34	ebooks/30159
85903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30159/30159-8.txt	2009-10-02 10:29:34	ebooks/30159
37219	application/zip	http://www.gutenberg.org/files/30159/30159-h.zip	2009-10-02 10:29:34	ebooks/30159
89211	application/epub+zip	http://www.gutenberg.org/ebooks/30159.epub.images	2020-06-15 00:47:48.843329	ebooks/30159
338544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30159.kindle.noimages	2020-06-15 00:47:50.487311	ebooks/30159
89212	application/epub+zip	http://www.gutenberg.org/ebooks/30159.epub.noimages	2020-06-15 00:47:49.298392	ebooks/30159
5199	image/jpeg	http://www.gutenberg.org/cache/epub/30159/pg30159.cover.small.jpg	2020-06-15 00:47:50.641301	ebooks/30159
85900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30159/30159.txt	2009-10-02 10:29:34	ebooks/30159
34307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30159/30159.zip	2009-10-02 10:29:34	ebooks/30159
34324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30159/30159-8.zip	2009-10-02 10:29:34	ebooks/30159
136699	application/zip	http://www.gutenberg.org/files/3016/3016-0.zip	2018-03-18 02:41:40	ebooks/3016
671691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3016.kindle.images	2020-06-02 00:19:31.015916	ebooks/3016
346433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3016/3016.txt	2010-12-11 10:47:30	ebooks/3016
3849	image/jpeg	http://www.gutenberg.org/cache/epub/3016/pg3016.cover.small.jpg	2020-06-02 00:19:31.840894	ebooks/3016
671674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3016.kindle.noimages	2020-06-02 00:19:31.805907	ebooks/3016
353089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3016/3016-0.txt	2018-03-10 08:34:00	ebooks/3016
135865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3016/3016.zip	2010-12-11 10:48:06	ebooks/3016
144647	text/html; charset=utf-8	http://www.gutenberg.org/files/3016/3016-h.zip	2018-03-18 02:41:40	ebooks/3016
437824	text/html; charset=utf-8	http://www.gutenberg.org/files/3016/3016-h/3016-h.htm	2018-03-18 02:41:18	ebooks/3016
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/3016.rdf	2020-06-11 01:02:35.686985	ebooks/3016
15390	image/jpeg	http://www.gutenberg.org/cache/epub/3016/pg3016.cover.medium.jpg	2020-06-02 00:19:31.872888	ebooks/3016
165499	application/epub+zip	http://www.gutenberg.org/ebooks/3016.epub.images	2020-06-02 00:19:30.026959	ebooks/3016
353058	text/plain	http://www.gutenberg.org/ebooks/3016.txt.utf-8	2020-06-02 00:19:29.636928	ebooks/3016
165498	application/epub+zip	http://www.gutenberg.org/ebooks/3016.epub.noimages	2020-06-02 00:19:30.228918	ebooks/3016
5122	image/jpeg	http://www.gutenberg.org/cache/epub/30160/pg30160.cover.small.jpg	2020-06-15 00:47:54.048257	ebooks/30160
581800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30160.kindle.images	2020-06-15 00:47:53.107267	ebooks/30160
21763	image/jpeg	http://www.gutenberg.org/cache/epub/30160/pg30160.cover.medium.jpg	2020-06-15 00:47:54.205267	ebooks/30160
581792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30160.kindle.noimages	2020-06-15 00:47:53.898262	ebooks/30160
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/30160.rdf	2020-06-15 00:47:54.440256	ebooks/30160
249653	text/html; charset=utf-8	http://www.gutenberg.org/files/30160/30160-h/30160-h.htm	2009-10-02 10:41:00	ebooks/30160
145504	application/epub+zip	http://www.gutenberg.org/ebooks/30160.epub.images	2020-06-15 00:47:51.786301	ebooks/30160
87154	application/zip	http://www.gutenberg.org/files/30160/30160-h.zip	2009-10-02 10:41:00	ebooks/30160
145504	application/epub+zip	http://www.gutenberg.org/ebooks/30160.epub.noimages	2020-06-15 00:47:52.319295	ebooks/30160
232427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30160/30160.txt	2009-10-02 10:40:56	ebooks/30160
232399	text/plain	http://www.gutenberg.org/ebooks/30160.txt.utf-8	2020-06-15 00:47:51.140321	ebooks/30160
87613	application/zip	http://www.gutenberg.org/files/30160/30160.zip	2009-10-02 10:41:00	ebooks/30160
167009	application/epub+zip	http://www.gutenberg.org/ebooks/30161.epub.noimages	2020-06-15 00:47:55.57824	ebooks/30161
17366	image/jpeg	http://www.gutenberg.org/cache/epub/30161/pg30161.cover.medium.jpg	2020-06-15 00:47:57.570226	ebooks/30161
294747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30161/30161-h/30161-h.htm	2009-10-02 10:45:52	ebooks/30161
279379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30161/30161-8.txt	2009-10-02 10:45:46	ebooks/30161
111854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30161/30161-h.zip	2009-10-02 10:45:54	ebooks/30161
4630	image/jpeg	http://www.gutenberg.org/cache/epub/30161/pg30161.cover.small.jpg	2020-06-15 00:47:57.422235	ebooks/30161
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/30161.rdf	2020-06-15 00:47:57.798414	ebooks/30161
666149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30161.kindle.noimages	2020-06-15 00:47:57.274233	ebooks/30161
108571	application/zip	http://www.gutenberg.org/files/30161/30161-8.zip	2009-10-02 10:45:54	ebooks/30161
666157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30161.kindle.images	2020-06-15 00:47:56.43124	ebooks/30161
167009	application/epub+zip	http://www.gutenberg.org/ebooks/30161.epub.images	2020-06-15 00:47:55.12326	ebooks/30161
284271	text/plain	http://www.gutenberg.org/ebooks/30161.txt.utf-8	2020-06-15 00:47:54.544275	ebooks/30161
119140	application/epub+zip	http://www.gutenberg.org/ebooks/30162.epub.noimages	2020-06-15 00:47:59.407389	ebooks/30162
163013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30162/30162-h/30162-h.htm	2009-10-02 10:48:38	ebooks/30162
1139067	application/epub+zip	http://www.gutenberg.org/ebooks/30162.epub.images	2020-06-15 00:47:58.749423	ebooks/30162
476780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30162.kindle.noimages	2020-06-15 00:48:01.210372	ebooks/30162
50001	application/zip	http://www.gutenberg.org/files/30162/30162.zip	2009-10-02 10:48:40	ebooks/30162
132397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30162/30162.txt	2009-10-02 10:48:38	ebooks/30162
132408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30162/30162-8.txt	2009-10-02 10:48:38	ebooks/30162
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/30162.rdf	2020-06-15 00:48:01.822369	ebooks/30162
805222	application/zip	http://www.gutenberg.org/files/30162/30162-h.zip	2009-10-02 10:48:40	ebooks/30162
132376	text/plain	http://www.gutenberg.org/ebooks/30162.txt.utf-8	2020-06-15 00:47:57.90143	ebooks/30162
6059	image/jpeg	http://www.gutenberg.org/cache/epub/30162/pg30162.cover.small.jpg	2020-06-15 00:48:01.38139	ebooks/30162
2105871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30162.kindle.images	2020-06-15 00:48:00.410376	ebooks/30162
27649	image/jpeg	http://www.gutenberg.org/cache/epub/30162/pg30162.cover.medium.jpg	2020-06-15 00:48:01.550378	ebooks/30162
50018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30162/30162-8.zip	2009-10-02 10:48:40	ebooks/30162
5628	image/jpeg	http://www.gutenberg.org/cache/epub/30163/pg30163.cover.small.jpg	2020-06-15 00:48:04.893336	ebooks/30163
82286	application/epub+zip	http://www.gutenberg.org/ebooks/30163.epub.noimages	2020-06-15 00:48:03.191347	ebooks/30163
11727	application/rdf+xml	http://www.gutenberg.org/ebooks/30163.rdf	2020-06-15 00:48:05.270314	ebooks/30163
51798	text/plain; charset=utf-8	http://www.gutenberg.org/files/30163/30163-0.txt	2009-10-03 10:19:20	ebooks/30163
26221	image/jpeg	http://www.gutenberg.org/cache/epub/30163/pg30163.cover.medium.jpg	2020-06-15 00:48:05.037327	ebooks/30163
74649	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/30163/30163-h/30163-h.htm	2009-10-03 10:19:44	ebooks/30163
1018723	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/30163/30163-h.zip	2009-10-03 10:20:40	ebooks/30163
1638519	application/epub+zip	http://www.gutenberg.org/ebooks/30163.epub.images	2020-06-15 00:48:02.64541	ebooks/30163
3309108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30163.kindle.images	2020-06-15 00:48:04.253334	ebooks/30163
20540	text/plain; charset=utf-8	http://www.gutenberg.org/files/30163/30163-0.zip	2009-10-03 10:20:38	ebooks/30163
303248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30163.kindle.noimages	2020-06-15 00:48:04.74932	ebooks/30163
988243	text/html	http://www.gutenberg.org/ebooks/30164.html.noimages	2020-06-15 00:48:06.445309	ebooks/30164
1566949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30164.kindle.images	2020-06-15 00:48:11.544262	ebooks/30164
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/30164.rdf	2020-06-15 00:48:14.18851	ebooks/30164
272412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30164/30164-8.zip	2009-10-02 12:31:50	ebooks/30164
1461911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30164.kindle.noimages	2020-06-15 00:48:13.661519	ebooks/30164
35855	image/jpeg	http://www.gutenberg.org/cache/epub/30164/pg30164.cover.medium.jpg	2020-06-15 00:48:13.954501	ebooks/30164
1572420	application/pdf	http://www.gutenberg.org/files/30164/30164-pdf.pdf	2009-10-02 12:31:30	ebooks/30164
6134	image/jpeg	http://www.gutenberg.org/cache/epub/30164/pg30164.cover.small.jpg	2020-06-15 00:48:13.8105	ebooks/30164
860100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30164/30164-8.txt	2009-10-02 11:19:10	ebooks/30164
377903	application/epub+zip	http://www.gutenberg.org/ebooks/30164.epub.noimages	2020-06-15 00:48:08.974286	ebooks/30164
988243	text/html	http://www.gutenberg.org/ebooks/30164.html.images	2020-06-15 00:48:06.182342	ebooks/30164
862881	text/plain	http://www.gutenberg.org/ebooks/30164.txt.utf-8	2020-06-15 00:48:05.388338	ebooks/30164
396609	application/epub+zip	http://www.gutenberg.org/ebooks/30164.epub.images	2020-06-15 00:48:07.275306	ebooks/30164
1365531	application/zip	http://www.gutenberg.org/files/30164/30164-pdf.zip	2009-10-02 12:31:50	ebooks/30164
5461	image/jpeg	http://www.gutenberg.org/cache/epub/30165/pg30165.cover.small.jpg	2020-06-15 00:48:18.060457	ebooks/30165
242881	application/epub+zip	http://www.gutenberg.org/ebooks/30165.epub.noimages	2020-06-15 00:48:15.501485	ebooks/30165
459223	text/plain	http://www.gutenberg.org/ebooks/30165.txt.utf-8	2020-06-15 00:48:14.296501	ebooks/30165
242880	application/epub+zip	http://www.gutenberg.org/ebooks/30165.epub.images	2020-06-15 00:48:14.993521	ebooks/30165
452596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30165/30165-8.txt	2009-10-03 02:00:16	ebooks/30165
970197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30165.kindle.noimages	2020-06-15 00:48:17.908454	ebooks/30165
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/30165.rdf	2020-06-15 00:48:18.458466	ebooks/30165
185144	application/zip	http://www.gutenberg.org/files/30165/30165-h.zip	2009-10-03 02:00:20	ebooks/30165
178113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30165/30165-8.zip	2009-10-03 02:00:18	ebooks/30165
970208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30165.kindle.images	2020-06-15 00:48:16.707467	ebooks/30165
502570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30165/30165-h/30165-h.htm	2009-10-03 02:00:18	ebooks/30165
18513	image/jpeg	http://www.gutenberg.org/cache/epub/30165/pg30165.cover.medium.jpg	2020-06-15 00:48:18.215455	ebooks/30165
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/30166.rdf	2020-06-15 00:48:22.621391	ebooks/30166
43451	image/jpeg	http://www.gutenberg.org/cache/epub/30166/pg30166.cover.medium.jpg	2020-06-15 00:48:22.500399	ebooks/30166
277161	application/epub+zip	http://www.gutenberg.org/ebooks/30166.epub.noimages	2020-06-15 00:48:19.683447	ebooks/30166
505031	text/plain	http://www.gutenberg.org/ebooks/30166.txt.utf-8	2020-06-15 00:48:18.57045	ebooks/30166
505056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30166/30166-8.txt	2015-09-08 06:24:08	ebooks/30166
191244	application/zip	http://www.gutenberg.org/files/30166/30166-8.zip	2015-09-08 06:24:28	ebooks/30166
191209	application/zip	http://www.gutenberg.org/files/30166/30166.zip	2015-09-08 06:24:28	ebooks/30166
6874	image/jpeg	http://www.gutenberg.org/cache/epub/30166/pg30166.cover.small.jpg	2020-06-15 00:48:22.451399	ebooks/30166
554269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30166/30166-h/30166-h.htm	2015-09-08 06:24:02	ebooks/30166
505048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30166/30166.txt	2015-09-08 06:24:08	ebooks/30166
753998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30166/30166-h.zip	2015-09-08 06:24:28	ebooks/30166
1200716	application/epub+zip	http://www.gutenberg.org/ebooks/30166.epub.images	2020-06-15 00:48:19.313432	ebooks/30166
2515720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30166.kindle.images	2020-06-15 00:48:21.222406	ebooks/30166
1046929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30166.kindle.noimages	2020-06-15 00:48:22.399392	ebooks/30166
33481	application/zip	http://www.gutenberg.org/files/30167/30167-8.zip	2009-10-18 01:59:54	ebooks/30167
2091030	application/zip	http://www.gutenberg.org/files/30167/30167-h.zip	2009-10-18 01:59:54	ebooks/30167
89143	text/plain	http://www.gutenberg.org/ebooks/30167.txt.utf-8	2020-06-15 00:48:22.7224	ebooks/30167
89133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30167/30167-8.txt	2009-10-18 01:57:50	ebooks/30167
33444	application/zip	http://www.gutenberg.org/files/30167/30167.zip	2009-10-18 01:59:54	ebooks/30167
4936	image/jpeg	http://www.gutenberg.org/cache/epub/30167/pg30167.cover.small.jpg	2020-06-15 00:48:28.877314	ebooks/30167
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/30167.rdf	2020-06-15 00:48:28.965307	ebooks/30167
35307	image/jpeg	http://www.gutenberg.org/cache/epub/30167/pg30167.cover.medium.jpg	2020-06-15 00:48:28.900312	ebooks/30167
785960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30167.kindle.noimages	2020-06-15 00:48:28.85331	ebooks/30167
4759522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30167.kindle.images	2020-06-15 00:48:28.434314	ebooks/30167
2156253	application/epub+zip	http://www.gutenberg.org/ebooks/30167.epub.images	2020-06-15 00:48:24.926367	ebooks/30167
89124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30167/30167.txt	2009-10-18 01:56:42	ebooks/30167
283379	application/epub+zip	http://www.gutenberg.org/ebooks/30167.epub.noimages	2020-06-15 00:48:25.28538	ebooks/30167
107711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30167/30167-h/30167-h.htm	2009-10-18 01:59:28	ebooks/30167
461636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30168/30168.txt	2009-10-03 07:26:14	ebooks/30168
265372	application/epub+zip	http://www.gutenberg.org/ebooks/30168.epub.noimages	2020-06-15 00:48:32.686282	ebooks/30168
1093516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30168.kindle.noimages	2020-06-15 00:48:39.415388	ebooks/30168
593812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30168/30168-h/30168-h.htm	2009-10-03 07:25:00	ebooks/30168
165319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30168/30168.zip	2009-10-03 07:26:44	ebooks/30168
461905	text/plain	http://www.gutenberg.org/ebooks/30168.txt.utf-8	2020-06-15 00:48:29.077307	ebooks/30168
6036	image/jpeg	http://www.gutenberg.org/cache/epub/30168/pg30168.cover.small.jpg	2020-06-15 00:48:39.666371	ebooks/30168
32219	image/jpeg	http://www.gutenberg.org/cache/epub/30168/pg30168.cover.medium.jpg	2020-06-15 00:48:39.90937	ebooks/30168
3633654	application/zip	http://www.gutenberg.org/files/30168/30168-h.zip	2009-10-03 07:26:44	ebooks/30168
461623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30168/30168-8.txt	2009-10-03 07:25:00	ebooks/30168
165401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30168/30168-8.zip	2009-10-03 07:26:44	ebooks/30168
6624977	application/epub+zip	http://www.gutenberg.org/ebooks/30168.epub.images	2020-06-15 00:48:31.402297	ebooks/30168
15430518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30168.kindle.images	2020-06-15 00:48:37.4334	ebooks/30168
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/30168.rdf	2020-06-15 00:48:40.334371	ebooks/30168
287041	text/html; charset=us-ascii	http://www.gutenberg.org/files/30169/30169-h.zip	2009-10-03 12:07:06	ebooks/30169
1159809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30169.kindle.images	2020-06-15 00:48:42.103371	ebooks/30169
19856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30169/30169.zip	2009-10-03 12:07:06	ebooks/30169
19922	image/jpeg	http://www.gutenberg.org/cache/epub/30169/pg30169.cover.medium.jpg	2020-06-15 00:48:42.852335	ebooks/30169
5219	image/jpeg	http://www.gutenberg.org/cache/epub/30169/pg30169.cover.small.jpg	2020-06-15 00:48:42.709346	ebooks/30169
69374	application/epub+zip	http://www.gutenberg.org/ebooks/30169.epub.noimages	2020-06-15 00:48:41.493355	ebooks/30169
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/30169.rdf	2020-06-15 00:48:43.077335	ebooks/30169
51476	text/plain	http://www.gutenberg.org/ebooks/30169.txt.utf-8	2020-06-15 00:48:40.433381	ebooks/30169
279114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30169.kindle.noimages	2020-06-15 00:48:42.566334	ebooks/30169
59185	text/html; charset=us-ascii	http://www.gutenberg.org/files/30169/30169-h/30169-h.htm	2009-10-03 12:07:04	ebooks/30169
19894	application/zip	http://www.gutenberg.org/files/30169/30169-8.zip	2009-10-03 12:07:06	ebooks/30169
51488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30169/30169-8.txt	2009-10-03 12:07:04	ebooks/30169
51481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30169/30169.txt	2009-10-03 12:07:04	ebooks/30169
546568	application/epub+zip	http://www.gutenberg.org/ebooks/30169.epub.images	2020-06-15 00:48:41.008396	ebooks/30169
1797646	text/html	http://www.gutenberg.org/ebooks/3017.html.noimages	2020-06-02 00:19:33.645863	ebooks/3017
2850148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3017.kindle.noimages	2020-06-02 00:19:42.418047	ebooks/3017
635362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3017/3017.zip	2015-04-04 12:58:02	ebooks/3017
1797646	text/html	http://www.gutenberg.org/ebooks/3017.html.images	2020-06-02 00:19:33.293875	ebooks/3017
1591705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3017/3017.txt	2015-04-04 12:57:40	ebooks/3017
15558	image/jpeg	http://www.gutenberg.org/cache/epub/3017/pg3017.cover.medium.jpg	2020-06-02 00:19:42.475044	ebooks/3017
739740	application/epub+zip	http://www.gutenberg.org/ebooks/3017.epub.noimages	2020-06-02 00:19:35.087846	ebooks/3017
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/3017.rdf	2020-06-11 01:02:35.709983	ebooks/3017
739740	application/epub+zip	http://www.gutenberg.org/ebooks/3017.epub.images	2020-06-02 00:19:34.493878	ebooks/3017
1591708	text/plain	http://www.gutenberg.org/ebooks/3017.txt.utf-8	2020-06-02 00:19:32.058885	ebooks/3017
3717	image/jpeg	http://www.gutenberg.org/cache/epub/3017/pg3017.cover.small.jpg	2020-06-02 00:19:42.450054	ebooks/3017
2850156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3017.kindle.images	2020-06-02 00:19:38.760803	ebooks/3017
4834	image/jpeg	http://www.gutenberg.org/cache/epub/30170/pg30170.cover.small.jpg	2020-06-15 00:48:45.216311	ebooks/30170
240636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30170.kindle.noimages	2020-06-15 00:48:45.066316	ebooks/30170
292815	application/epub+zip	http://www.gutenberg.org/ebooks/30170.epub.images	2020-06-15 00:48:43.72933	ebooks/30170
30659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30170/30170-8.txt	2009-10-03 15:40:36	ebooks/30170
11810	application/zip	http://www.gutenberg.org/files/30170/30170.zip	2009-10-03 15:40:38	ebooks/30170
59660	application/epub+zip	http://www.gutenberg.org/ebooks/30170.epub.noimages	2020-06-15 00:48:44.108313	ebooks/30170
657511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30170.kindle.images	2020-06-15 00:48:44.675306	ebooks/30170
32915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30170/30170-h/30170-h.htm	2009-10-03 15:40:36	ebooks/30170
16107	application/rdf+xml	http://www.gutenberg.org/ebooks/30170.rdf	2020-06-15 00:48:45.584298	ebooks/30170
198553	application/zip	http://www.gutenberg.org/files/30170/30170-h.zip	2009-10-03 15:40:38	ebooks/30170
17767	image/jpeg	http://www.gutenberg.org/cache/epub/30170/pg30170.cover.medium.jpg	2020-06-15 00:48:45.356305	ebooks/30170
30629	text/plain	http://www.gutenberg.org/ebooks/30170.txt.utf-8	2020-06-15 00:48:43.180337	ebooks/30170
30650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30170/30170.txt	2009-10-03 15:40:36	ebooks/30170
11832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30170/30170-8.zip	2009-10-03 15:40:38	ebooks/30170
543403	text/html	http://www.gutenberg.org/files/30171/30171-h.zip	2009-10-04 08:08:16	ebooks/30171
2521716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30171.kindle.images	2020-06-15 00:48:51.760513	ebooks/30171
22004	image/jpeg	http://www.gutenberg.org/cache/epub/30171/pg30171.cover.medium.jpg	2020-06-15 00:48:55.121477	ebooks/30171
977953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30171/30171-8.txt	2009-10-04 08:08:12	ebooks/30171
1957330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30171.kindle.noimages	2020-06-15 00:48:54.663477	ebooks/30171
5043	image/jpeg	http://www.gutenberg.org/cache/epub/30171/pg30171.cover.small.jpg	2020-06-15 00:48:54.895474	ebooks/30171
1177643	text/html	http://www.gutenberg.org/files/30171/30171-h/30171-h.htm	2009-10-04 08:08:14	ebooks/30171
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/30171.rdf	2020-06-15 00:48:55.496477	ebooks/30171
978541	text/plain	http://www.gutenberg.org/ebooks/30171.txt.utf-8	2020-06-15 00:48:45.704303	ebooks/30171
482966	application/epub+zip	http://www.gutenberg.org/ebooks/30171.epub.noimages	2020-06-15 00:48:48.845272	ebooks/30171
704775	application/epub+zip	http://www.gutenberg.org/ebooks/30171.epub.images	2020-06-15 00:48:47.623317	ebooks/30171
382100	application/zip	http://www.gutenberg.org/files/30171/30171-8.zip	2009-10-04 08:08:16	ebooks/30171
656684	text/plain	http://www.gutenberg.org/ebooks/30172.txt.utf-8	2020-06-15 00:48:55.609471	ebooks/30172
246418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30172/30172-8.zip	2009-10-04 08:15:22	ebooks/30172
11321810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30172.kindle.images	2020-06-15 00:49:03.048383	ebooks/30172
6558360	application/epub+zip	http://www.gutenberg.org/ebooks/30172.epub.images	2020-06-15 00:48:58.08948	ebooks/30172
3380568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30172/30172-h.zip	2009-10-04 08:15:22	ebooks/30172
6212	image/jpeg	http://www.gutenberg.org/cache/epub/30172/pg30172.cover.small.jpg	2020-06-15 00:49:05.517361	ebooks/30172
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/30172.rdf	2020-06-15 00:49:06.141331	ebooks/30172
27095	image/jpeg	http://www.gutenberg.org/cache/epub/30172/pg30172.cover.medium.jpg	2020-06-15 00:49:05.746335	ebooks/30172
1464399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30172.kindle.noimages	2020-06-15 00:49:05.279348	ebooks/30172
245633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30172/30172.zip	2009-10-04 08:15:22	ebooks/30172
363033	application/epub+zip	http://www.gutenberg.org/ebooks/30172.epub.noimages	2020-06-15 00:48:59.488459	ebooks/30172
655745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30172/30172-8.txt	2009-10-04 08:15:18	ebooks/30172
655983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30172/30172.txt	2009-10-04 08:15:18	ebooks/30172
820168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30172/30172-h/30172-h.htm	2009-10-04 08:15:18	ebooks/30172
38956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30173/30173.txt	2010-10-28 09:36:10	ebooks/30173
46470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30173/30173-h/30173-h.htm	2010-10-28 09:35:24	ebooks/30173
259813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30173.kindle.noimages	2020-06-15 00:49:08.233305	ebooks/30173
308227	application/epub+zip	http://www.gutenberg.org/ebooks/30173.epub.images	2020-06-15 00:49:06.765334	ebooks/30173
17005	image/jpeg	http://www.gutenberg.org/cache/epub/30173/pg30173.cover.medium.jpg	2020-06-15 00:49:08.530306	ebooks/30173
15196	application/zip	http://www.gutenberg.org/files/30173/30173-8.zip	2010-10-28 09:39:06	ebooks/30173
38961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30173/30173-8.txt	2010-10-28 09:35:18	ebooks/30173
176408	application/zip	http://www.gutenberg.org/files/30173/30173-h.zip	2010-10-28 09:39:08	ebooks/30173
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/30173.rdf	2020-06-15 00:49:08.765297	ebooks/30173
74141	application/epub+zip	http://www.gutenberg.org/ebooks/30173.epub.noimages	2020-06-15 00:49:07.226325	ebooks/30173
4385	image/jpeg	http://www.gutenberg.org/cache/epub/30173/pg30173.cover.small.jpg	2020-06-15 00:49:08.382307	ebooks/30173
842948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30173.kindle.images	2020-06-15 00:49:07.77131	ebooks/30173
15178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30173/30173.zip	2010-10-28 09:39:06	ebooks/30173
38932	text/plain	http://www.gutenberg.org/ebooks/30173.txt.utf-8	2020-06-15 00:49:06.243332	ebooks/30173
882654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30174.kindle.images	2020-06-15 00:49:15.562252	ebooks/30174
404650	text/html	http://www.gutenberg.org/files/30174/30174-h/30174-h.htm	2009-10-04 09:36:14	ebooks/30174
6099	image/jpeg	http://www.gutenberg.org/cache/epub/30174/pg30174.cover.small.jpg	2020-06-15 00:49:17.049417	ebooks/30174
1302016	application/msword	http://www.gutenberg.org/files/30174/30174-doc.doc	2009-10-04 09:43:44	ebooks/30174
383170	application/msword	http://www.gutenberg.org/files/30174/30174-doc.zip	2009-10-05 15:09:16	ebooks/30174
269156	application/zip	http://www.gutenberg.org/files/30174/30174-h.zip	2009-10-05 15:09:18	ebooks/30174
34333	image/jpeg	http://www.gutenberg.org/cache/epub/30174/pg30174.cover.medium.jpg	2020-06-15 00:49:17.2184	ebooks/30174
155602	application/epub+zip	http://www.gutenberg.org/ebooks/30174.epub.noimages	2020-06-15 00:49:12.057279	ebooks/30174
317522	application/epub+zip	http://www.gutenberg.org/ebooks/30174.epub.images	2020-06-15 00:49:10.756276	ebooks/30174
22080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30174/30174-readme.txt	2009-10-05 15:04:26	ebooks/30174
576445	application/pdf	http://www.gutenberg.org/files/30174/30174-pdf.zip	2009-10-05 15:09:16	ebooks/30174
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/30174.rdf	2020-06-15 00:49:17.490393	ebooks/30174
661554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30174.kindle.noimages	2020-06-15 00:49:16.878409	ebooks/30174
643513	application/pdf	http://www.gutenberg.org/files/30174/30174-pdf.pdf	2009-10-04 09:47:24	ebooks/30174
144981	application/epub+zip	http://www.gutenberg.org/ebooks/30175.epub.noimages	2020-06-15 00:49:21.483365	ebooks/30175
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/30175.rdf	2020-06-15 00:49:26.659272	ebooks/30175
6211	image/jpeg	http://www.gutenberg.org/cache/epub/30175/pg30175.cover.small.jpg	2020-06-15 00:49:26.215273	ebooks/30175
420200	text/html	http://www.gutenberg.org/files/30175/30175-h/30175-h.htm	2009-10-04 09:52:52	ebooks/30175
532095	application/pdf	http://www.gutenberg.org/files/30175/30175-pdf.zip	2009-10-07 14:39:28	ebooks/30175
34436	image/jpeg	http://www.gutenberg.org/cache/epub/30175/pg30175.cover.medium.jpg	2020-06-15 00:49:26.38428	ebooks/30175
336752	application/zip	http://www.gutenberg.org/files/30175/30175-doc.zip	2009-10-07 14:39:28	ebooks/30175
298152	application/epub+zip	http://www.gutenberg.org/ebooks/30175.epub.images	2020-06-15 00:49:19.351387	ebooks/30175
270477	text/html	http://www.gutenberg.org/files/30175/30175-h.zip	2009-10-07 14:39:30	ebooks/30175
574201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30175.kindle.noimages	2020-06-15 00:49:26.03428	ebooks/30175
589404	application/pdf	http://www.gutenberg.org/files/30175/30175-pdf.pdf	2009-10-04 10:22:54	ebooks/30175
1270784	application/msword	http://www.gutenberg.org/files/30175/30175-doc.doc	2009-10-04 09:59:32	ebooks/30175
22252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30175/30175-readme.txt	2009-10-07 14:39:04	ebooks/30175
888996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30175.kindle.images	2020-06-15 00:49:25.052302	ebooks/30175
704556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30176.kindle.noimages	2020-06-15 00:49:29.856248	ebooks/30176
5187	image/jpeg	http://www.gutenberg.org/cache/epub/30176/pg30176.cover.small.jpg	2020-06-15 00:49:30.009247	ebooks/30176
184844	application/epub+zip	http://www.gutenberg.org/ebooks/30176.epub.noimages	2020-06-15 00:49:27.954268	ebooks/30176
115814	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30176/30176-h.zip	2009-10-04 12:34:44	ebooks/30176
22866	image/jpeg	http://www.gutenberg.org/cache/epub/30176/pg30176.cover.medium.jpg	2020-06-15 00:49:30.159227	ebooks/30176
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/30176.rdf	2020-06-15 00:49:30.405523	ebooks/30176
275656	text/plain	http://www.gutenberg.org/ebooks/30176.txt.utf-8	2020-06-15 00:49:26.762282	ebooks/30176
704564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30176.kindle.images	2020-06-15 00:49:28.902241	ebooks/30176
294437	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30176/30176-h/30176-h.htm	2009-10-04 12:34:26	ebooks/30176
271495	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30176/30176-8.txt	2009-10-04 12:34:14	ebooks/30176
184844	application/epub+zip	http://www.gutenberg.org/ebooks/30176.epub.images	2020-06-15 00:49:27.431272	ebooks/30176
111472	application/zip	http://www.gutenberg.org/files/30176/30176-8.zip	2009-10-04 12:34:44	ebooks/30176
4413943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30177.kindle.images	2020-06-15 00:49:37.280434	ebooks/30177
489569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30177/30177.txt	2015-07-09 02:06:00	ebooks/30177
49555	image/jpeg	http://www.gutenberg.org/cache/epub/30177/pg30177.cover.medium.jpg	2020-06-15 00:49:38.567413	ebooks/30177
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/30177.rdf	2020-06-15 00:49:38.644416	ebooks/30177
7089	image/jpeg	http://www.gutenberg.org/cache/epub/30177/pg30177.cover.small.jpg	2020-06-15 00:49:38.539412	ebooks/30177
2549309	application/epub+zip	http://www.gutenberg.org/ebooks/30177.epub.images	2020-06-15 00:49:32.903487	ebooks/30177
183384	application/zip	http://www.gutenberg.org/files/30177/30177.zip	2015-07-09 02:06:18	ebooks/30177
489578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30177/30177-8.txt	2015-07-09 02:05:58	ebooks/30177
489550	text/plain	http://www.gutenberg.org/ebooks/30177.txt.utf-8	2020-06-15 00:49:30.515532	ebooks/30177
1017070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30177.kindle.noimages	2020-06-15 00:49:38.507413	ebooks/30177
572460	text/html; charset=utf-8	http://www.gutenberg.org/files/30177/30177-h/30177-h.htm	2015-07-09 02:06:00	ebooks/30177
261642	application/epub+zip	http://www.gutenberg.org/ebooks/30177.epub.noimages	2020-06-15 00:49:33.527499	ebooks/30177
2475523	text/html; charset=utf-8	http://www.gutenberg.org/files/30177/30177-h.zip	2015-07-09 02:06:18	ebooks/30177
183413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30177/30177-8.zip	2015-07-09 02:06:18	ebooks/30177
165919	application/zip	http://www.gutenberg.org/files/30178/30178-8.zip	2009-10-04 13:55:16	ebooks/30178
1631184	application/epub+zip	http://www.gutenberg.org/ebooks/30178.epub.images	2020-06-15 00:49:39.442421	ebooks/30178
244702	application/epub+zip	http://www.gutenberg.org/ebooks/30178.epub.noimages	2020-06-15 00:49:39.76241	ebooks/30178
165859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30178/30178.zip	2009-10-04 13:55:14	ebooks/30178
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/30178.rdf	2020-06-15 00:49:42.295368	ebooks/30178
1096167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30178/30178-h.zip	2009-10-04 13:55:16	ebooks/30178
25357	image/jpeg	http://www.gutenberg.org/cache/epub/30178/pg30178.cover.medium.jpg	2020-06-15 00:49:42.218381	ebooks/30178
481014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30178/30178-h/30178-h.htm	2009-10-04 13:55:12	ebooks/30178
886360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30178.kindle.noimages	2020-06-15 00:49:42.150373	ebooks/30178
4123	image/jpeg	http://www.gutenberg.org/cache/epub/30178/pg30178.cover.small.jpg	2020-06-15 00:49:42.190375	ebooks/30178
428784	text/plain	http://www.gutenberg.org/ebooks/30178.txt.utf-8	2020-06-15 00:49:38.755435	ebooks/30178
3179339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30178.kindle.images	2020-06-15 00:49:41.097383	ebooks/30178
428797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30178/30178-8.txt	2009-10-04 13:55:12	ebooks/30178
428788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30178/30178.txt	2009-10-04 13:55:12	ebooks/30178
17192	image/jpeg	http://www.gutenberg.org/cache/epub/30179/pg30179.cover.medium.jpg	2020-06-15 00:49:47.030312	ebooks/30179
452276	text/plain	http://www.gutenberg.org/ebooks/30179.txt.utf-8	2020-06-15 00:49:42.405402	ebooks/30179
452031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30179/30179-8.txt	2009-10-04 13:56:34	ebooks/30179
1727341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30179.kindle.images	2020-06-15 00:49:45.363327	ebooks/30179
452045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30179/30179.txt	2009-10-04 13:56:34	ebooks/30179
498607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30179/30179-h/30179-h.htm	2009-10-04 13:56:34	ebooks/30179
254727	application/epub+zip	http://www.gutenberg.org/ebooks/30179.epub.noimages	2020-06-15 00:49:43.982347	ebooks/30179
4572	image/jpeg	http://www.gutenberg.org/cache/epub/30179/pg30179.cover.small.jpg	2020-06-15 00:49:46.867313	ebooks/30179
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/30179.rdf	2020-06-15 00:49:47.302301	ebooks/30179
773205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30179/30179-h.zip	2009-10-04 13:56:36	ebooks/30179
978343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30179.kindle.noimages	2020-06-15 00:49:46.702449	ebooks/30179
167011	application/zip	http://www.gutenberg.org/files/30179/30179-8.zip	2009-10-04 13:56:36	ebooks/30179
166783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30179/30179.zip	2009-10-04 13:56:36	ebooks/30179
727897	application/epub+zip	http://www.gutenberg.org/ebooks/30179.epub.images	2020-06-15 00:49:43.353369	ebooks/30179
94234	text/plain	http://www.gutenberg.org/ebooks/30180.txt.utf-8	2020-06-15 00:49:47.404308	ebooks/30180
82617	application/epub+zip	http://www.gutenberg.org/ebooks/30180.epub.noimages	2020-06-15 00:49:48.481302	ebooks/30180
516394	application/zip	http://www.gutenberg.org/files/30180/30180-h.zip	2009-10-05 06:44:52	ebooks/30180
311135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30180.kindle.noimages	2020-06-15 00:49:50.033267	ebooks/30180
2435839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30180.kindle.images	2020-06-15 00:49:49.472278	ebooks/30180
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/30180.rdf	2020-06-15 00:49:50.568258	ebooks/30180
36088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30180/30180.zip	2009-10-05 06:44:52	ebooks/30180
2916	image/jpeg	http://www.gutenberg.org/cache/epub/30180/pg30180.cover.small.jpg	2020-06-15 00:49:50.184266	ebooks/30180
11128	image/jpeg	http://www.gutenberg.org/cache/epub/30180/pg30180.cover.medium.jpg	2020-06-15 00:49:50.334265	ebooks/30180
108842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30180/30180-h/30180-h.htm	2009-10-05 06:44:50	ebooks/30180
94237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30180/30180.txt	2009-10-05 06:44:50	ebooks/30180
36128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30180/30180-8.zip	2009-10-05 06:44:52	ebooks/30180
94243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30180/30180-8.txt	2009-10-05 06:44:50	ebooks/30180
1124890	application/epub+zip	http://www.gutenberg.org/ebooks/30180.epub.images	2020-06-15 00:49:48.045316	ebooks/30180
707126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30181/30181.txt	2012-03-10 08:34:50	ebooks/30181
1011193	application/epub+zip	http://www.gutenberg.org/ebooks/30181.epub.images	2020-06-15 00:49:53.356242	ebooks/30181
253104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30181/30181-8.zip	2012-03-10 08:35:16	ebooks/30181
707262	text/plain	http://www.gutenberg.org/ebooks/30181.txt.utf-8	2020-06-15 00:49:50.684279	ebooks/30181
15095	image/jpeg	http://www.gutenberg.org/cache/epub/30181/pg30181.cover.medium.jpg	2020-06-15 00:50:01.854324	ebooks/30181
933271	application/zip	http://www.gutenberg.org/files/30181/30181-h.zip	2012-03-10 08:35:16	ebooks/30181
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/30181.rdf	2020-06-15 00:50:02.323311	ebooks/30181
1531648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30181.kindle.noimages	2020-06-15 00:50:01.316321	ebooks/30181
924338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30181/30181-h/30181-h.htm	2012-03-10 08:34:46	ebooks/30181
706624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30181/30181-8.txt	2012-03-10 08:34:54	ebooks/30181
3663	image/jpeg	http://www.gutenberg.org/cache/epub/30181/pg30181.cover.small.jpg	2020-06-15 00:50:01.590325	ebooks/30181
2904193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30181.kindle.images	2020-06-15 00:49:58.911366	ebooks/30181
353556	application/epub+zip	http://www.gutenberg.org/ebooks/30181.epub.noimages	2020-06-15 00:49:54.481225	ebooks/30181
252824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30181/30181.zip	2012-03-10 08:35:14	ebooks/30181
113379	application/epub+zip	http://www.gutenberg.org/ebooks/30182.epub.noimages	2020-06-15 00:50:06.760269	ebooks/30182
5031	image/jpeg	http://www.gutenberg.org/cache/epub/30182/pg30182.cover.small.jpg	2020-06-15 00:50:14.922461	ebooks/30182
78383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30182/30182-8.txt	2009-10-05 06:54:18	ebooks/30182
394795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30182.kindle.noimages	2020-06-15 00:50:14.759454	ebooks/30182
1510569	application/epub+zip	http://www.gutenberg.org/ebooks/30182.epub.images	2020-06-15 00:50:06.113261	ebooks/30182
78372	text/plain	http://www.gutenberg.org/ebooks/30182.txt.utf-8	2020-06-15 00:50:02.422338	ebooks/30182
100580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30182/30182-h/30182-h.htm	2009-10-05 06:54:18	ebooks/30182
33244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30182/30182-8.zip	2009-10-05 06:54:20	ebooks/30182
1414845	application/zip	http://www.gutenberg.org/files/30182/30182-h.zip	2009-10-05 06:54:20	ebooks/30182
3883973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30182.kindle.images	2020-06-15 00:50:14.122475	ebooks/30182
33189	application/zip	http://www.gutenberg.org/files/30182/30182.zip	2009-10-05 06:54:20	ebooks/30182
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/30182.rdf	2020-06-15 00:50:15.342441	ebooks/30182
21825	image/jpeg	http://www.gutenberg.org/cache/epub/30182/pg30182.cover.medium.jpg	2020-06-15 00:50:15.082464	ebooks/30182
78376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30182/30182.txt	2009-10-05 06:54:18	ebooks/30182
257435	application/epub+zip	http://www.gutenberg.org/ebooks/30183.epub.noimages	2020-06-15 00:50:17.388437	ebooks/30183
202550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30183/30183-h.zip	2009-10-05 07:02:42	ebooks/30183
1090939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30183.kindle.noimages	2020-06-15 00:50:20.601373	ebooks/30183
489277	text/plain	http://www.gutenberg.org/ebooks/30183.txt.utf-8	2020-06-15 00:50:15.448462	ebooks/30183
489169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30183/30183-8.txt	2009-10-05 07:02:40	ebooks/30183
489180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30183/30183.txt	2009-10-05 07:02:40	ebooks/30183
177525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30183/30183.zip	2009-10-05 07:02:40	ebooks/30183
266768	application/epub+zip	http://www.gutenberg.org/ebooks/30183.epub.images	2020-06-15 00:50:16.569451	ebooks/30183
1105756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30183.kindle.images	2020-06-15 00:50:18.99943	ebooks/30183
21819	image/jpeg	http://www.gutenberg.org/cache/epub/30183/pg30183.cover.medium.jpg	2020-06-15 00:50:21.182385	ebooks/30183
5349	image/jpeg	http://www.gutenberg.org/cache/epub/30183/pg30183.cover.small.jpg	2020-06-15 00:50:20.829377	ebooks/30183
594034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30183/30183-h/30183-h.htm	2009-10-05 07:02:40	ebooks/30183
177687	application/zip	http://www.gutenberg.org/files/30183/30183-8.zip	2009-10-05 07:02:42	ebooks/30183
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/30183.rdf	2020-06-15 00:50:21.573359	ebooks/30183
406003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30184.kindle.noimages	2020-06-15 00:50:24.748324	ebooks/30184
104789	application/epub+zip	http://www.gutenberg.org/ebooks/30184.epub.noimages	2020-06-15 00:50:22.734357	ebooks/30184
91148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30184/30184.txt	2009-11-01 21:13:23	ebooks/30184
121502	text/html	http://www.gutenberg.org/files/30184/30184-h/30184-h.htm	2009-11-01 21:10:47	ebooks/30184
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/30184.rdf	2020-06-15 00:50:25.32232	ebooks/30184
185017	text/html	http://www.gutenberg.org/files/30184/30184-h.zip	2009-11-01 21:13:23	ebooks/30184
33489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30184/30184.zip	2009-11-01 21:13:23	ebooks/30184
1596009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30184.kindle.images	2020-06-15 00:50:24.022365	ebooks/30184
653510	application/epub+zip	http://www.gutenberg.org/ebooks/30184.epub.images	2020-06-15 00:50:22.217365	ebooks/30184
22347	image/jpeg	http://www.gutenberg.org/cache/epub/30184/pg30184.cover.medium.jpg	2020-06-15 00:50:25.062341	ebooks/30184
92300	text/plain; charset=utf-8	http://www.gutenberg.org/files/30184/30184-0.txt	2009-11-01 21:10:34	ebooks/30184
5170	image/jpeg	http://www.gutenberg.org/cache/epub/30184/pg30184.cover.small.jpg	2020-06-15 00:50:24.906332	ebooks/30184
33684	text/plain; charset=utf-8	http://www.gutenberg.org/files/30184/30184-0.zip	2009-11-01 21:13:23	ebooks/30184
90399	text/plain; charset=utf-8	http://www.gutenberg.org/files/30185/30185-0.txt	2009-11-01 21:06:40	ebooks/30185
15565	image/jpeg	http://www.gutenberg.org/cache/epub/30185/pg30185.cover.medium.jpg	2020-06-15 00:50:28.098281	ebooks/30185
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/30185.rdf	2020-06-15 00:50:28.347275	ebooks/30185
4190	image/jpeg	http://www.gutenberg.org/cache/epub/30185/pg30185.cover.small.jpg	2020-06-15 00:50:27.947279	ebooks/30185
35485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30185/30185.zip	2009-11-01 21:09:46	ebooks/30185
91440	application/epub+zip	http://www.gutenberg.org/ebooks/30185.epub.noimages	2020-06-15 00:50:26.350302	ebooks/30185
115923	text/html	http://www.gutenberg.org/files/30185/30185-h/30185-h.htm	2009-11-01 21:06:57	ebooks/30185
35739	application/zip	http://www.gutenberg.org/files/30185/30185-0.zip	2009-11-01 21:09:46	ebooks/30185
162626	application/zip	http://www.gutenberg.org/files/30185/30185-h.zip	2009-11-01 21:09:46	ebooks/30185
1018232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30185.kindle.images	2020-06-15 00:50:27.13729	ebooks/30185
342850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30185.kindle.noimages	2020-06-15 00:50:27.79428	ebooks/30185
88974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30185/30185.txt	2009-11-01 21:09:46	ebooks/30185
377557	application/epub+zip	http://www.gutenberg.org/ebooks/30185.epub.images	2020-06-15 00:50:25.888338	ebooks/30185
946236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30186/30186.txt	2009-10-05 15:47:34	ebooks/30186
2838176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30186.kindle.images	2020-06-15 00:50:32.723218	ebooks/30186
1018282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30186/30186-h/30186-h.htm	2009-10-05 15:47:34	ebooks/30186
946219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30186/30186-8.txt	2009-10-05 15:47:34	ebooks/30186
362018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30186/30186.zip	2009-10-05 15:47:34	ebooks/30186
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/30186.rdf	2020-06-15 00:50:35.610381	ebooks/30186
6188	image/jpeg	http://www.gutenberg.org/cache/epub/30186/pg30186.cover.small.jpg	2020-06-15 00:50:35.155399	ebooks/30186
458608	application/epub+zip	http://www.gutenberg.org/ebooks/30186.epub.noimages	2020-06-15 00:50:30.390274	ebooks/30186
362228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30186/30186-8.zip	2009-10-05 15:47:36	ebooks/30186
1850790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30186.kindle.noimages	2020-06-15 00:50:34.981409	ebooks/30186
622453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30186/30186-h.zip	2009-10-05 15:47:36	ebooks/30186
946331	text/plain	http://www.gutenberg.org/ebooks/30186.txt.utf-8	2020-06-15 00:50:28.463279	ebooks/30186
899964	application/epub+zip	http://www.gutenberg.org/ebooks/30186.epub.images	2020-06-15 00:50:29.646273	ebooks/30186
28860	image/jpeg	http://www.gutenberg.org/cache/epub/30186/pg30186.cover.medium.jpg	2020-06-15 00:50:35.331385	ebooks/30186
324752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30187/30187.txt	2009-10-05 16:47:24	ebooks/30187
360719	text/html	http://www.gutenberg.org/ebooks/30187.html.noimages	2020-06-15 00:50:36.19141	ebooks/30187
712812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30187.kindle.images	2020-06-15 00:50:38.004352	ebooks/30187
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/30187.rdf	2020-06-15 00:50:39.525342	ebooks/30187
324730	text/plain	http://www.gutenberg.org/ebooks/30187.txt.utf-8	2020-06-15 00:50:35.712413	ebooks/30187
121242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30187/30187.zip	2009-10-05 16:47:24	ebooks/30187
121262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30187/30187-8.zip	2009-10-05 16:47:24	ebooks/30187
712809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30187.kindle.noimages	2020-06-15 00:50:39.021362	ebooks/30187
181252	application/epub+zip	http://www.gutenberg.org/ebooks/30187.epub.images	2020-06-15 00:50:36.619378	ebooks/30187
360719	text/html	http://www.gutenberg.org/ebooks/30187.html.images	2020-06-15 00:50:36.032441	ebooks/30187
4332	image/jpeg	http://www.gutenberg.org/cache/epub/30187/pg30187.cover.small.jpg	2020-06-15 00:50:39.165345	ebooks/30187
324761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30187/30187-8.txt	2009-10-05 16:47:24	ebooks/30187
16089	image/jpeg	http://www.gutenberg.org/cache/epub/30187/pg30187.cover.medium.jpg	2020-06-15 00:50:39.305348	ebooks/30187
181253	application/epub+zip	http://www.gutenberg.org/ebooks/30187.epub.noimages	2020-06-15 00:50:36.993396	ebooks/30187
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/30188.rdf	2020-06-15 00:50:44.100278	ebooks/30188
440499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30188/30188.txt	2009-10-07 08:56:06	ebooks/30188
963337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30188.kindle.noimages	2020-06-15 00:50:43.542289	ebooks/30188
963345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30188.kindle.images	2020-06-15 00:50:42.239307	ebooks/30188
174063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30188/30188-h.zip	2009-10-07 08:56:08	ebooks/30188
476332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30188/30188-h/30188-h.htm	2009-10-07 08:56:06	ebooks/30188
233787	application/epub+zip	http://www.gutenberg.org/ebooks/30188.epub.images	2020-06-15 00:50:40.391351	ebooks/30188
4216	image/jpeg	http://www.gutenberg.org/cache/epub/30188/pg30188.cover.small.jpg	2020-06-15 00:50:43.699281	ebooks/30188
166694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30188/30188-8.zip	2009-10-07 08:56:08	ebooks/30188
440503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30188/30188-8.txt	2009-10-07 08:56:06	ebooks/30188
166653	application/zip	http://www.gutenberg.org/files/30188/30188.zip	2009-10-07 08:56:06	ebooks/30188
233787	application/epub+zip	http://www.gutenberg.org/ebooks/30188.epub.noimages	2020-06-15 00:50:40.938322	ebooks/30188
16939	image/jpeg	http://www.gutenberg.org/cache/epub/30188/pg30188.cover.medium.jpg	2020-06-15 00:50:43.852296	ebooks/30188
440480	text/plain	http://www.gutenberg.org/ebooks/30188.txt.utf-8	2020-06-15 00:50:39.631336	ebooks/30188
230199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30189.kindle.noimages	2020-06-15 00:50:46.261251	ebooks/30189
13925	application/zip	http://www.gutenberg.org/files/30189/30189.zip	2009-10-06 06:12:12	ebooks/30189
1053358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30189.kindle.images	2020-06-15 00:50:45.843256	ebooks/30189
37720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30189/30189-h/30189-h.htm	2009-10-06 06:12:12	ebooks/30189
279179	application/zip	http://www.gutenberg.org/files/30189/30189-h.zip	2009-10-06 06:12:12	ebooks/30189
34975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30189/30189.txt	2009-10-06 06:12:10	ebooks/30189
4048	image/jpeg	http://www.gutenberg.org/cache/epub/30189/pg30189.cover.small.jpg	2020-06-15 00:50:46.402256	ebooks/30189
434853	application/epub+zip	http://www.gutenberg.org/ebooks/30189.epub.images	2020-06-15 00:50:44.728269	ebooks/30189
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/30189.rdf	2020-06-15 00:50:46.760245	ebooks/30189
34947	text/plain	http://www.gutenberg.org/ebooks/30189.txt.utf-8	2020-06-15 00:50:44.195282	ebooks/30189
63195	application/epub+zip	http://www.gutenberg.org/ebooks/30189.epub.noimages	2020-06-15 00:50:45.126262	ebooks/30189
15239	image/jpeg	http://www.gutenberg.org/cache/epub/30189/pg30189.cover.medium.jpg	2020-06-15 00:50:46.543241	ebooks/30189
139302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3019/3019.zip	2018-05-25 00:19:06	ebooks/3019
365521	text/plain	http://www.gutenberg.org/ebooks/3019.txt.utf-8	2020-06-02 00:19:42.589079	ebooks/3019
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/3019.rdf	2020-06-11 01:02:35.738984	ebooks/3019
203107	application/epub+zip	http://www.gutenberg.org/ebooks/3019.epub.noimages	2020-06-02 00:19:43.505044	ebooks/3019
761135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3019.kindle.noimages	2020-06-02 00:19:45.442028	ebooks/3019
365493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3019/3019.txt	2018-05-25 00:01:22	ebooks/3019
2698	image/jpeg	http://www.gutenberg.org/cache/epub/3019/pg3019.cover.small.jpg	2020-06-02 00:19:45.468018	ebooks/3019
197296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3019/3019-h.zip	2018-05-25 00:19:06	ebooks/3019
211391	application/epub+zip	http://www.gutenberg.org/ebooks/3019.epub.images	2020-06-02 00:19:43.146054	ebooks/3019
777351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3019.kindle.images	2020-06-02 00:19:44.469041	ebooks/3019
365170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3019/3019-8.txt	2018-05-25 00:01:22	ebooks/3019
430817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3019/3019-h/3019-h.htm	2018-05-25 00:01:22	ebooks/3019
15314	image/jpeg	http://www.gutenberg.org/cache/epub/3019/pg3019.cover.medium.jpg	2020-06-02 00:19:45.491016	ebooks/3019
139383	application/zip	http://www.gutenberg.org/files/3019/3019-8.zip	2018-05-25 00:19:06	ebooks/3019
350615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30190/30190-8.zip	2009-10-06 06:16:10	ebooks/30190
911616	application/epub+zip	http://www.gutenberg.org/ebooks/30190.epub.images	2020-06-15 00:50:48.106242	ebooks/30190
901088	text/plain	http://www.gutenberg.org/ebooks/30190.txt.utf-8	2020-06-15 00:50:46.881279	ebooks/30190
439591	application/epub+zip	http://www.gutenberg.org/ebooks/30190.epub.noimages	2020-06-15 00:50:48.883536	ebooks/30190
1032323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30190/30190-h/30190-h.htm	2009-10-06 06:16:10	ebooks/30190
790393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30190/30190-h.zip	2009-10-06 06:16:10	ebooks/30190
901112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30190/30190-8.txt	2009-10-06 06:16:10	ebooks/30190
5119	image/jpeg	http://www.gutenberg.org/cache/epub/30190/pg30190.cover.small.jpg	2020-06-15 00:50:53.447454	ebooks/30190
1798007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30190.kindle.noimages	2020-06-15 00:50:53.282456	ebooks/30190
901109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30190/30190.txt	2009-10-06 06:16:10	ebooks/30190
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/30190.rdf	2020-06-15 00:50:53.871444	ebooks/30190
350580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30190/30190.zip	2009-10-06 06:16:10	ebooks/30190
24701	image/jpeg	http://www.gutenberg.org/cache/epub/30190/pg30190.cover.medium.jpg	2020-06-15 00:50:53.608448	ebooks/30190
2512536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30190.kindle.images	2020-06-15 00:50:51.09648	ebooks/30190
161865	application/zip	http://www.gutenberg.org/files/30191/30191.zip	2009-11-01 21:05:47	ebooks/30191
162925	text/plain; charset=utf-8	http://www.gutenberg.org/files/30191/30191-0.zip	2009-11-01 21:05:47	ebooks/30191
943738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30191.kindle.noimages	2020-06-15 00:50:57.738397	ebooks/30191
943742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30191.kindle.images	2020-06-15 00:50:56.501427	ebooks/30191
245418	application/epub+zip	http://www.gutenberg.org/ebooks/30191.epub.noimages	2020-06-15 00:50:55.261442	ebooks/30191
407716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30191/30191.txt	2009-11-01 21:05:47	ebooks/30191
245418	application/epub+zip	http://www.gutenberg.org/ebooks/30191.epub.images	2020-06-15 00:50:54.556461	ebooks/30191
16904	image/jpeg	http://www.gutenberg.org/cache/epub/30191/pg30191.cover.medium.jpg	2020-06-15 00:50:58.050397	ebooks/30191
170249	text/html	http://www.gutenberg.org/files/30191/30191-h.zip	2009-11-01 21:05:47	ebooks/30191
411318	text/plain; charset=utf-8	http://www.gutenberg.org/files/30191/30191-0.txt	2009-11-01 21:01:59	ebooks/30191
455562	text/html	http://www.gutenberg.org/files/30191/30191-h/30191-h.htm	2009-11-01 21:02:17	ebooks/30191
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/30191.rdf	2020-06-15 00:50:58.308398	ebooks/30191
4017	image/jpeg	http://www.gutenberg.org/cache/epub/30191/pg30191.cover.small.jpg	2020-06-15 00:50:57.896399	ebooks/30191
17581	application/rdf+xml	http://www.gutenberg.org/ebooks/30192.rdf	2020-06-15 00:51:31.84746	ebooks/30192
23248	image/jpeg	http://www.gutenberg.org/cache/epub/30192/pg30192.cover.medium.jpg	2020-06-15 00:51:29.27949	ebooks/30192
678086	text/html	http://www.gutenberg.org/files/30192/30192-h/chips1.html	2009-10-05 15:54:34	ebooks/30192
826490	application/epub+zip	http://www.gutenberg.org/ebooks/30192.epub.noimages	2020-06-15 00:51:10.324269	ebooks/30192
3709468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30192.kindle.images	2020-06-15 00:51:18.537336	ebooks/30192
504150	text/html	http://www.gutenberg.org/files/30192/30192-h/main.html	2009-10-05 19:08:34	ebooks/30192
432316	text/plain; charset=utf-8	http://www.gutenberg.org/files/30192/30192-0.zip	2009-10-06 07:27:44	ebooks/30192
670783	application/zip	http://www.gutenberg.org/files/30192/30192-h.zip	2009-10-06 07:27:44	ebooks/30192
660170	text/html	http://www.gutenberg.org/files/30192/30192-h/chips2.html	2009-10-05 15:54:46	ebooks/30192
3707704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30192.kindle.noimages	2020-06-15 00:51:26.770237	ebooks/30192
5247	image/jpeg	http://www.gutenberg.org/cache/epub/30192/pg30192.cover.small.jpg	2020-06-15 00:51:28.045518	ebooks/30192
826490	application/epub+zip	http://www.gutenberg.org/ebooks/30192.epub.images	2020-06-15 00:51:05.037344	ebooks/30192
524509	text/html; charset=utf-8	http://www.gutenberg.org/files/30192/30192-h/30192-h.htm	2009-10-06 07:25:06	ebooks/30192
1126794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30192/30192-8.txt	2009-10-06 07:26:20	ebooks/30192
425542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30192/30192-8.zip	2009-10-06 07:27:42	ebooks/30192
1143222	text/plain; charset=utf-8	http://www.gutenberg.org/files/30192/30192-0.txt	2009-10-06 07:25:00	ebooks/30192
149020	application/zip	http://www.gutenberg.org/files/30193/30193-h.zip	2009-10-06 10:31:04	ebooks/30193
807774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30193.kindle.images	2020-06-15 00:51:34.042437	ebooks/30193
383798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30193/30193-8.txt	2009-10-06 10:31:00	ebooks/30193
383789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30193/30193.txt	2009-10-06 10:31:02	ebooks/30193
146009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30193/30193-8.zip	2009-10-06 10:31:02	ebooks/30193
15256	image/jpeg	http://www.gutenberg.org/cache/epub/30193/pg30193.cover.medium.jpg	2020-06-15 00:51:35.386418	ebooks/30193
203562	application/epub+zip	http://www.gutenberg.org/ebooks/30193.epub.images	2020-06-15 00:51:32.564464	ebooks/30193
383772	text/plain	http://www.gutenberg.org/ebooks/30193.txt.utf-8	2020-06-15 00:51:31.95349	ebooks/30193
145972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30193/30193.zip	2009-10-06 10:31:02	ebooks/30193
410181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30193/30193-h/30193-h.htm	2009-10-06 10:31:02	ebooks/30193
203561	application/epub+zip	http://www.gutenberg.org/ebooks/30193.epub.noimages	2020-06-15 00:51:33.000513	ebooks/30193
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/30193.rdf	2020-06-15 00:51:35.626409	ebooks/30193
807765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30193.kindle.noimages	2020-06-15 00:51:35.084432	ebooks/30193
4199	image/jpeg	http://www.gutenberg.org/cache/epub/30193/pg30193.cover.small.jpg	2020-06-15 00:51:35.23742	ebooks/30193
96022	application/zip	http://www.gutenberg.org/files/30194/30194-h.zip	2009-10-06 17:58:18	ebooks/30194
249323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30194/30194-8.txt	2009-10-06 17:58:16	ebooks/30194
249451	text/plain	http://www.gutenberg.org/ebooks/30194.txt.utf-8	2020-06-15 00:51:35.728431	ebooks/30194
249322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30194/30194.txt	2009-10-06 17:58:16	ebooks/30194
657997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30194.kindle.noimages	2020-06-15 00:51:39.397372	ebooks/30194
21622	image/jpeg	http://www.gutenberg.org/cache/epub/30194/pg30194.cover.medium.jpg	2020-06-15 00:51:39.804356	ebooks/30194
90138	application/zip	http://www.gutenberg.org/files/30194/30194-8.zip	2009-10-06 17:58:18	ebooks/30194
89942	application/zip	http://www.gutenberg.org/files/30194/30194.zip	2009-10-06 17:58:18	ebooks/30194
4837	image/jpeg	http://www.gutenberg.org/cache/epub/30194/pg30194.cover.small.jpg	2020-06-15 00:51:39.602363	ebooks/30194
658005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30194.kindle.images	2020-06-15 00:51:38.257385	ebooks/30194
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/30194.rdf	2020-06-15 00:51:40.141394	ebooks/30194
297328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30194/30194-h/30194-h.htm	2009-10-06 17:58:16	ebooks/30194
163205	application/epub+zip	http://www.gutenberg.org/ebooks/30194.epub.images	2020-06-15 00:51:36.520424	ebooks/30194
163205	application/epub+zip	http://www.gutenberg.org/ebooks/30194.epub.noimages	2020-06-15 00:51:37.124417	ebooks/30194
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/30195.rdf	2020-06-15 00:51:53.154392	ebooks/30195
71353	text/plain	http://www.gutenberg.org/ebooks/30195.txt.utf-8	2020-06-15 00:51:40.244364	ebooks/30195
4929	image/jpeg	http://www.gutenberg.org/cache/epub/30195/pg30195.cover.medium.jpg	2020-06-15 00:51:53.098391	ebooks/30195
28699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30195/30195-8.zip	2009-10-07 08:43:28	ebooks/30195
69998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30195/30195-8.txt	2009-10-07 08:43:24	ebooks/30195
3470755	application/epub+zip	http://www.gutenberg.org/ebooks/30195.epub.images	2020-06-15 00:51:42.998344	ebooks/30195
3634860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30195/30195-h.zip	2009-10-07 08:43:30	ebooks/30195
211290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30195.kindle.noimages	2020-06-15 00:51:53.070434	ebooks/30195
78889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30195/30195-h/30195-h.htm	2009-10-07 08:43:28	ebooks/30195
8126577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30195.kindle.images	2020-06-15 00:51:52.782409	ebooks/30195
42562	application/epub+zip	http://www.gutenberg.org/ebooks/30195.epub.noimages	2020-06-15 00:51:43.204323	ebooks/30195
1307	image/jpeg	http://www.gutenberg.org/cache/epub/30195/pg30195.cover.small.jpg	2020-06-15 00:51:53.086403	ebooks/30195
57727	text/plain	http://www.gutenberg.org/ebooks/30196.txt.utf-8	2020-06-15 00:51:53.2574	ebooks/30196
3161782	application/epub+zip	http://www.gutenberg.org/ebooks/30196.epub.images	2020-06-15 00:51:54.637373	ebooks/30196
185348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30196.kindle.noimages	2020-06-15 00:52:03.224286	ebooks/30196
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/30196.rdf	2020-06-15 00:52:03.300261	ebooks/30196
33024	application/epub+zip	http://www.gutenberg.org/ebooks/30196.epub.noimages	2020-06-15 00:51:54.823369	ebooks/30196
7586976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30196.kindle.images	2020-06-15 00:52:02.964259	ebooks/30196
56698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30196/30196-8.txt	2009-10-07 08:48:54	ebooks/30196
4526	image/jpeg	http://www.gutenberg.org/cache/epub/30196/pg30196.cover.medium.jpg	2020-06-15 00:52:03.248255	ebooks/30196
23238	application/zip	http://www.gutenberg.org/files/30196/30196-8.zip	2009-10-07 08:48:56	ebooks/30196
63330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30196/30196-h/30196-h.htm	2009-10-07 08:48:56	ebooks/30196
1149	image/jpeg	http://www.gutenberg.org/cache/epub/30196/pg30196.cover.small.jpg	2020-06-15 00:52:03.238261	ebooks/30196
3152653	application/zip	http://www.gutenberg.org/files/30196/30196-h.zip	2009-10-07 08:48:58	ebooks/30196
17361	image/jpeg	http://www.gutenberg.org/cache/epub/30197/pg30197.cover.medium.jpg	2020-06-15 00:52:18.118373	ebooks/30197
1403677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30197.kindle.noimages	2020-06-15 00:52:17.926392	ebooks/30197
736910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30197/30197-8.txt	2010-10-25 12:37:32	ebooks/30197
27309676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30197.kindle.images	2020-06-15 00:52:15.774395	ebooks/30197
350735	application/epub+zip	http://www.gutenberg.org/ebooks/30197.epub.noimages	2020-06-15 00:52:08.324513	ebooks/30197
6486931	text/html; charset=us-ascii	http://www.gutenberg.org/files/30197/30197-h.zip	2010-10-25 13:42:52	ebooks/30197
12881823	application/epub+zip	http://www.gutenberg.org/ebooks/30197.epub.images	2020-06-15 00:52:07.164532	ebooks/30197
3041	image/jpeg	http://www.gutenberg.org/cache/epub/30197/pg30197.cover.small.jpg	2020-06-15 00:52:18.026373	ebooks/30197
278000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30197/30197-8.zip	2010-10-25 13:42:52	ebooks/30197
16095	application/rdf+xml	http://www.gutenberg.org/ebooks/30197.rdf	2020-06-15 00:52:18.33136	ebooks/30197
277913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30197/30197.zip	2010-10-25 13:42:52	ebooks/30197
738338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30197/30197.txt	2010-10-25 12:37:06	ebooks/30197
890609	text/html; charset=us-ascii	http://www.gutenberg.org/files/30197/30197-h/30197-h.htm	2010-10-25 12:38:02	ebooks/30197
737358	text/plain	http://www.gutenberg.org/ebooks/30197.txt.utf-8	2020-06-15 00:52:03.419257	ebooks/30197
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/30198.rdf	2020-06-15 00:52:22.12631	ebooks/30198
420948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30198.kindle.images	2020-06-15 00:52:20.581337	ebooks/30198
106847	application/epub+zip	http://www.gutenberg.org/ebooks/30198.epub.noimages	2020-06-15 00:52:19.669354	ebooks/30198
100587	text/plain	http://www.gutenberg.org/ebooks/30198.txt.utf-8	2020-06-15 00:52:18.43338	ebooks/30198
47734	application/zip	http://www.gutenberg.org/files/30198/30198-h.zip	2009-10-07 09:21:16	ebooks/30198
106846	application/epub+zip	http://www.gutenberg.org/ebooks/30198.epub.images	2020-06-15 00:52:19.131366	ebooks/30198
100605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30198/30198.txt	2009-10-07 09:21:16	ebooks/30198
39175	application/zip	http://www.gutenberg.org/files/30198/30198.zip	2009-10-07 09:21:16	ebooks/30198
420941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30198.kindle.noimages	2020-06-15 00:52:21.501326	ebooks/30198
4679	image/jpeg	http://www.gutenberg.org/cache/epub/30198/pg30198.cover.small.jpg	2020-06-15 00:52:21.674317	ebooks/30198
184289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30198/30198-h/30198-h.htm	2009-10-07 09:21:16	ebooks/30198
39208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30198/30198-8.zip	2009-10-07 09:21:16	ebooks/30198
18287	image/jpeg	http://www.gutenberg.org/cache/epub/30198/pg30198.cover.medium.jpg	2020-06-15 00:52:21.845316	ebooks/30198
100614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30198/30198-8.txt	2009-10-07 09:21:16	ebooks/30198
20829	image/jpeg	http://www.gutenberg.org/cache/epub/30199/pg30199.cover.medium.jpg	2020-06-15 00:52:24.332299	ebooks/30199
278362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30199.kindle.noimages	2020-06-15 00:52:24.049287	ebooks/30199
43568	text/plain	http://www.gutenberg.org/ebooks/30199.txt.utf-8	2020-06-15 00:52:22.224329	ebooks/30199
16518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30199/30199.zip	2009-10-07 10:34:22	ebooks/30199
233647	application/epub+zip	http://www.gutenberg.org/ebooks/30199.epub.images	2020-06-15 00:52:22.69033	ebooks/30199
686992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30199.kindle.images	2020-06-15 00:52:23.610294	ebooks/30199
5226	image/jpeg	http://www.gutenberg.org/cache/epub/30199/pg30199.cover.small.jpg	2020-06-15 00:52:24.19129	ebooks/30199
43596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30199/30199.txt	2009-10-07 10:34:20	ebooks/30199
46622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30199/30199-h/30199-h.htm	2009-10-07 10:34:20	ebooks/30199
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/30199.rdf	2020-06-15 00:52:24.55228	ebooks/30199
68742	application/epub+zip	http://www.gutenberg.org/ebooks/30199.epub.noimages	2020-06-15 00:52:23.097306	ebooks/30199
176940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30199/30199-h.zip	2009-10-07 10:34:22	ebooks/30199
3974	image/jpeg	http://www.gutenberg.org/cache/epub/302/pg302.cover.small.jpg	2020-05-31 23:49:18.336949	ebooks/302
172386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/302/302.txt	2012-03-17 19:03:46	ebooks/302
382435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/302.kindle.images	2020-05-31 23:49:17.85995	ebooks/302
99716	application/epub+zip	http://www.gutenberg.org/ebooks/302.epub.noimages	2020-05-31 23:49:17.409965	ebooks/302
99715	application/epub+zip	http://www.gutenberg.org/ebooks/302.epub.images	2020-05-31 23:49:17.354976	ebooks/302
14249	image/jpeg	http://www.gutenberg.org/cache/epub/302/pg302.cover.medium.jpg	2020-05-31 23:49:18.363042	ebooks/302
182181	text/html	http://www.gutenberg.org/ebooks/302.html.images	2020-05-31 23:49:17.221988	ebooks/302
182181	text/html	http://www.gutenberg.org/ebooks/302.html.noimages	2020-05-31 23:49:17.269977	ebooks/302
172358	text/plain	http://www.gutenberg.org/ebooks/302.txt.utf-8	2020-05-31 23:49:17.107976	ebooks/302
382432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/302.kindle.noimages	2020-05-31 23:49:18.30996	ebooks/302
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/302.rdf	2020-06-11 01:00:20.110223	ebooks/302
77613	application/zip	http://www.gutenberg.org/files/302/302.zip	2012-03-17 19:04:04	ebooks/302
1614091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3020.kindle.noimages	2020-06-02 00:19:49.85595	ebooks/3020
1614095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3020.kindle.images	2020-06-02 00:19:48.171993	ebooks/3020
408863	application/epub+zip	http://www.gutenberg.org/ebooks/3020.epub.noimages	2020-06-02 00:19:46.49602	ebooks/3020
408863	application/epub+zip	http://www.gutenberg.org/ebooks/3020.epub.images	2020-06-02 00:19:46.224022	ebooks/3020
1024170	text/html; charset=us-ascii	http://www.gutenberg.org/files/3020/3020-h/3020-h.htm	2019-12-26 06:48:56	ebooks/3020
931972	text/plain	http://www.gutenberg.org/ebooks/3020.txt.utf-8	2020-06-02 00:19:45.613051	ebooks/3020
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/3020.rdf	2020-06-11 01:02:35.761982	ebooks/3020
369310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3020/3020.zip	2019-12-26 06:50:14	ebooks/3020
932000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3020/3020.txt	2019-12-26 06:48:56	ebooks/3020
380426	text/html; charset=us-ascii	http://www.gutenberg.org/files/3020/3020-h.zip	2019-12-26 06:50:14	ebooks/3020
2950	image/jpeg	http://www.gutenberg.org/cache/epub/3020/pg3020.cover.small.jpg	2020-06-02 00:19:49.890956	ebooks/3020
11053	image/jpeg	http://www.gutenberg.org/cache/epub/3020/pg3020.cover.medium.jpg	2020-06-02 00:19:49.921957	ebooks/3020
670675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30200/30200-8.txt	2014-09-05 06:46:54	ebooks/30200
670690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30200/30200.txt	2014-09-05 06:43:54	ebooks/30200
1207981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30200.kindle.noimages	2020-06-15 00:52:33.29537	ebooks/30200
670698	text/plain	http://www.gutenberg.org/ebooks/30200.txt.utf-8	2020-06-15 00:52:28.098272	ebooks/30200
5400	image/jpeg	http://www.gutenberg.org/cache/epub/30200/pg30200.cover.small.jpg	2020-06-15 00:52:33.449373	ebooks/30200
258629	application/zip	http://www.gutenberg.org/files/30200/30200.zip	2014-09-05 06:51:16	ebooks/30200
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/30200.rdf	2020-06-15 00:52:33.850362	ebooks/30200
25687	image/jpeg	http://www.gutenberg.org/cache/epub/30200/pg30200.cover.medium.jpg	2020-06-15 00:52:33.601365	ebooks/30200
342902	application/epub+zip	http://www.gutenberg.org/ebooks/30200.epub.images	2020-06-15 00:52:29.183239	ebooks/30200
737080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30200/30200-h/30200-h.htm	2014-09-05 06:48:54	ebooks/30200
258744	application/zip	http://www.gutenberg.org/files/30200/30200-8.zip	2014-09-05 06:51:16	ebooks/30200
335529	application/epub+zip	http://www.gutenberg.org/ebooks/30200.epub.noimages	2020-06-15 00:52:30.607212	ebooks/30200
1302910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30200.kindle.images	2020-06-15 00:52:32.088391	ebooks/30200
266130	application/zip	http://www.gutenberg.org/files/30200/30200-h.zip	2014-09-05 06:51:16	ebooks/30200
110123	application/zip	http://www.gutenberg.org/files/30201/30201.zip	2009-10-06 12:09:28	ebooks/30201
11027760	text/html; charset=us-ascii	http://www.gutenberg.org/files/30201/30201-h.zip	2012-11-20 11:43:58	ebooks/30201
39799206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30201.kindle.images	2020-06-15 00:52:50.503457	ebooks/30201
16811563	application/epub+zip	http://www.gutenberg.org/ebooks/30201.epub.images	2020-06-15 00:52:37.355322	ebooks/30201
327811	text/html; charset=us-ascii	http://www.gutenberg.org/files/30201/30201-h/30201-h.htm	2012-11-20 11:43:24	ebooks/30201
15249	image/jpeg	http://www.gutenberg.org/cache/epub/30201/pg30201.cover.medium.jpg	2020-06-15 00:52:51.258448	ebooks/30201
603309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30201.kindle.noimages	2020-06-15 00:52:51.189439	ebooks/30201
3189	image/jpeg	http://www.gutenberg.org/cache/epub/30201/pg30201.cover.small.jpg	2020-06-15 00:52:51.225448	ebooks/30201
179765	application/epub+zip	http://www.gutenberg.org/ebooks/30201.epub.noimages	2020-06-15 00:52:37.542328	ebooks/30201
279954	text/plain	http://www.gutenberg.org/ebooks/30201.txt.utf-8	2020-06-15 00:52:33.958366	ebooks/30201
279982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30201/30201.txt	2009-10-06 12:08:34	ebooks/30201
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/30201.rdf	2020-06-15 00:52:51.342447	ebooks/30201
926683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30202.kindle.noimages	2020-06-15 00:52:54.914389	ebooks/30202
238663	application/epub+zip	http://www.gutenberg.org/ebooks/30202.epub.images	2020-06-15 00:52:52.145451	ebooks/30202
424317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30202/30202.txt	2009-10-06 12:15:10	ebooks/30202
176119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30202/30202-h.zip	2013-01-28 07:20:12	ebooks/30202
479824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30202/30202-h/30202-h.htm	2013-01-28 07:20:12	ebooks/30202
170028	application/zip	http://www.gutenberg.org/files/30202/30202.zip	2009-10-06 12:15:12	ebooks/30202
19768	image/jpeg	http://www.gutenberg.org/cache/epub/30202/pg30202.cover.medium.jpg	2020-06-15 00:52:55.229402	ebooks/30202
4385	image/jpeg	http://www.gutenberg.org/cache/epub/30202/pg30202.cover.small.jpg	2020-06-15 00:52:55.071406	ebooks/30202
424307	text/plain	http://www.gutenberg.org/ebooks/30202.txt.utf-8	2020-06-15 00:52:51.454437	ebooks/30202
926691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30202.kindle.images	2020-06-15 00:52:53.778407	ebooks/30202
424311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30202/30202-8.txt	2009-10-06 12:15:10	ebooks/30202
170096	application/zip	http://www.gutenberg.org/files/30202/30202-8.zip	2009-10-06 12:15:12	ebooks/30202
238663	application/epub+zip	http://www.gutenberg.org/ebooks/30202.epub.noimages	2020-06-15 00:52:52.649423	ebooks/30202
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/30202.rdf	2020-06-15 00:52:55.480401	ebooks/30202
239396	application/zip	http://www.gutenberg.org/files/30203/30203-8.zip	2009-10-06 12:19:06	ebooks/30203
306912	application/epub+zip	http://www.gutenberg.org/ebooks/30203.epub.images	2020-06-15 00:52:56.359372	ebooks/30203
247150	application/zip	http://www.gutenberg.org/files/30203/30203-h.zip	2013-01-28 07:23:28	ebooks/30203
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/30203.rdf	2020-06-15 00:53:00.29533	ebooks/30203
20325	image/jpeg	http://www.gutenberg.org/cache/epub/30203/pg30203.cover.medium.jpg	2020-06-15 00:53:00.046326	ebooks/30203
1215228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30203.kindle.images	2020-06-15 00:52:58.300358	ebooks/30203
4588	image/jpeg	http://www.gutenberg.org/cache/epub/30203/pg30203.cover.small.jpg	2020-06-15 00:52:59.891326	ebooks/30203
239364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30203/30203.zip	2009-10-06 12:19:06	ebooks/30203
306912	application/epub+zip	http://www.gutenberg.org/ebooks/30203.epub.noimages	2020-06-15 00:52:56.875406	ebooks/30203
677003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30203/30203-h/30203-h.htm	2013-01-28 07:23:28	ebooks/30203
603157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30203/30203-8.txt	2009-10-06 12:19:04	ebooks/30203
603148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30203/30203.txt	2009-10-06 12:19:04	ebooks/30203
603137	text/plain	http://www.gutenberg.org/ebooks/30203.txt.utf-8	2020-06-15 00:52:55.593385	ebooks/30203
1215220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30203.kindle.noimages	2020-06-15 00:52:59.733342	ebooks/30203
99958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30204/30204-8.zip	2009-10-06 12:24:00	ebooks/30204
151434	application/epub+zip	http://www.gutenberg.org/ebooks/30204.epub.images	2020-06-15 00:53:00.926329	ebooks/30204
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/30204.rdf	2020-06-15 00:53:03.434281	ebooks/30204
248509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30204/30204.txt	2009-10-06 12:24:00	ebooks/30204
16120	image/jpeg	http://www.gutenberg.org/cache/epub/30204/pg30204.cover.medium.jpg	2020-06-15 00:53:03.205282	ebooks/30204
248512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30204/30204-8.txt	2009-10-06 12:24:00	ebooks/30204
4361	image/jpeg	http://www.gutenberg.org/cache/epub/30204/pg30204.cover.small.jpg	2020-06-15 00:53:03.05629	ebooks/30204
151436	application/epub+zip	http://www.gutenberg.org/ebooks/30204.epub.noimages	2020-06-15 00:53:01.341321	ebooks/30204
602076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30204.kindle.noimages	2020-06-15 00:53:02.910365	ebooks/30204
103218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30204/30204-h.zip	2013-01-28 07:26:34	ebooks/30204
99910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30204/30204.zip	2009-10-06 12:24:00	ebooks/30204
248496	text/plain	http://www.gutenberg.org/ebooks/30204.txt.utf-8	2020-06-15 00:53:00.398341	ebooks/30204
277478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30204/30204-h/30204-h.htm	2013-01-28 07:26:34	ebooks/30204
602082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30204.kindle.images	2020-06-15 00:53:02.130297	ebooks/30204
348150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30205.kindle.noimages	2020-06-15 00:53:05.469255	ebooks/30205
96748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30205/30205-8.txt	2009-10-06 12:27:06	ebooks/30205
37842	application/zip	http://www.gutenberg.org/files/30205/30205.zip	2009-10-06 12:27:06	ebooks/30205
106580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30205/30205-h/30205-h.htm	2013-01-28 07:29:12	ebooks/30205
16355	application/rdf+xml	http://www.gutenberg.org/ebooks/30205.rdf	2020-06-15 00:53:05.98725	ebooks/30205
348164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30205.kindle.images	2020-06-15 00:53:04.963264	ebooks/30205
95240	application/epub+zip	http://www.gutenberg.org/ebooks/30205.epub.images	2020-06-15 00:53:04.036292	ebooks/30205
17815	image/jpeg	http://www.gutenberg.org/cache/epub/30205/pg30205.cover.medium.jpg	2020-06-15 00:53:05.757268	ebooks/30205
39444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30205/30205-h.zip	2013-01-28 07:29:12	ebooks/30205
96719	text/plain	http://www.gutenberg.org/ebooks/30205.txt.utf-8	2020-06-15 00:53:03.534312	ebooks/30205
96738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30205/30205.txt	2009-10-06 12:27:06	ebooks/30205
4126	image/jpeg	http://www.gutenberg.org/cache/epub/30205/pg30205.cover.small.jpg	2020-06-15 00:53:05.613275	ebooks/30205
37866	application/zip	http://www.gutenberg.org/files/30205/30205-8.zip	2009-10-06 12:27:06	ebooks/30205
95238	application/epub+zip	http://www.gutenberg.org/ebooks/30205.epub.noimages	2020-06-15 00:53:04.457278	ebooks/30205
51986	text/plain	http://www.gutenberg.org/ebooks/30206.txt.utf-8	2020-06-15 00:53:06.086265	ebooks/30206
52009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30206/30206.txt	2009-10-06 12:30:46	ebooks/30206
20117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30206/30206.zip	2009-10-06 12:30:46	ebooks/30206
208340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30206.kindle.noimages	2020-06-15 00:53:08.512219	ebooks/30206
301906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30206.kindle.images	2020-06-15 00:53:08.306222	ebooks/30206
52014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30206/30206-8.txt	2009-10-06 12:30:46	ebooks/30206
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/30206.rdf	2020-06-15 00:53:09.032253	ebooks/30206
3828	image/jpeg	http://www.gutenberg.org/cache/epub/30206/pg30206.cover.small.jpg	2020-06-15 00:53:08.658218	ebooks/30206
20133	application/zip	http://www.gutenberg.org/files/30206/30206-8.zip	2009-10-06 12:30:46	ebooks/30206
88000	application/epub+zip	http://www.gutenberg.org/ebooks/30206.epub.noimages	2020-06-15 00:53:07.872229	ebooks/30206
18860	image/jpeg	http://www.gutenberg.org/cache/epub/30206/pg30206.cover.medium.jpg	2020-06-15 00:53:08.803211	ebooks/30206
21054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30206/30206-h.zip	2013-01-27 06:37:50	ebooks/30206
56906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30206/30206-h/30206-h.htm	2013-01-27 06:37:50	ebooks/30206
92110	application/epub+zip	http://www.gutenberg.org/ebooks/30206.epub.images	2020-06-15 00:53:06.596246	ebooks/30206
364300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30207/30207-8.txt	2009-10-06 12:34:40	ebooks/30207
139005	application/zip	http://www.gutenberg.org/files/30207/30207.zip	2009-10-06 12:34:40	ebooks/30207
22990	image/jpeg	http://www.gutenberg.org/cache/epub/30207/pg30207.cover.medium.jpg	2020-06-15 00:53:12.890373	ebooks/30207
818814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30207.kindle.images	2020-06-15 00:53:11.460414	ebooks/30207
144655	application/zip	http://www.gutenberg.org/files/30207/30207-h.zip	2013-03-18 06:29:46	ebooks/30207
205426	application/epub+zip	http://www.gutenberg.org/ebooks/30207.epub.noimages	2020-06-15 00:53:10.348219	ebooks/30207
5194	image/jpeg	http://www.gutenberg.org/cache/epub/30207/pg30207.cover.small.jpg	2020-06-15 00:53:12.737367	ebooks/30207
139018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30207/30207-8.zip	2009-10-06 12:34:40	ebooks/30207
364269	text/plain	http://www.gutenberg.org/ebooks/30207.txt.utf-8	2020-06-15 00:53:09.142225	ebooks/30207
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/30207.rdf	2020-06-15 00:53:13.137358	ebooks/30207
205426	application/epub+zip	http://www.gutenberg.org/ebooks/30207.epub.images	2020-06-15 00:53:09.835217	ebooks/30207
364299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30207/30207.txt	2009-10-06 12:34:40	ebooks/30207
818810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30207.kindle.noimages	2020-06-15 00:53:12.582373	ebooks/30207
419881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30207/30207-h/30207-h.htm	2013-03-18 06:29:12	ebooks/30207
285306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30208/30208.txt	2010-01-15 10:02:36	ebooks/30208
106309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30208/30208.zip	2010-01-15 10:03:36	ebooks/30208
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/30208.rdf	2020-06-15 00:53:16.404323	ebooks/30208
321152	text/html; charset=us-ascii	http://www.gutenberg.org/files/30208/30208-h/30208-h.htm	2013-01-29 05:31:14	ebooks/30208
162438	application/epub+zip	http://www.gutenberg.org/ebooks/30208.epub.noimages	2020-06-15 00:53:14.230355	ebooks/30208
641146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30208.kindle.images	2020-06-15 00:53:15.051338	ebooks/30208
162438	application/epub+zip	http://www.gutenberg.org/ebooks/30208.epub.images	2020-06-15 00:53:13.798349	ebooks/30208
285278	text/plain	http://www.gutenberg.org/ebooks/30208.txt.utf-8	2020-06-15 00:53:13.241366	ebooks/30208
19805	image/jpeg	http://www.gutenberg.org/cache/epub/30208/pg30208.cover.medium.jpg	2020-06-15 00:53:16.17632	ebooks/30208
4912	image/jpeg	http://www.gutenberg.org/cache/epub/30208/pg30208.cover.small.jpg	2020-06-15 00:53:16.026328	ebooks/30208
641138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30208.kindle.noimages	2020-06-15 00:53:15.877351	ebooks/30208
110322	text/html; charset=us-ascii	http://www.gutenberg.org/files/30208/30208-h.zip	2013-01-29 05:31:14	ebooks/30208
672730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30209.kindle.images	2020-06-15 00:53:18.377302	ebooks/30209
323562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30209/30209-h/30209-h.htm	2013-01-28 07:31:40	ebooks/30209
169786	application/epub+zip	http://www.gutenberg.org/ebooks/30209.epub.images	2020-06-15 00:53:17.078316	ebooks/30209
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/30209.rdf	2020-06-15 00:53:19.747296	ebooks/30209
169787	application/epub+zip	http://www.gutenberg.org/ebooks/30209.epub.noimages	2020-06-15 00:53:17.533317	ebooks/30209
5435	image/jpeg	http://www.gutenberg.org/cache/epub/30209/pg30209.cover.small.jpg	2020-06-15 00:53:19.369294	ebooks/30209
672723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30209.kindle.noimages	2020-06-15 00:53:19.219284	ebooks/30209
292944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30209/30209-8.txt	2009-10-06 12:41:50	ebooks/30209
292940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30209/30209.txt	2009-10-06 12:41:50	ebooks/30209
114267	application/zip	http://www.gutenberg.org/files/30209/30209.zip	2009-10-06 12:41:50	ebooks/30209
114295	application/zip	http://www.gutenberg.org/files/30209/30209-8.zip	2009-10-06 12:41:50	ebooks/30209
20932	image/jpeg	http://www.gutenberg.org/cache/epub/30209/pg30209.cover.medium.jpg	2020-06-15 00:53:19.515287	ebooks/30209
117600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30209/30209-h.zip	2013-01-28 07:31:40	ebooks/30209
292917	text/plain	http://www.gutenberg.org/ebooks/30209.txt.utf-8	2020-06-15 00:53:16.507345	ebooks/30209
54683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3021/3021.txt	2009-01-17 11:03:26	ebooks/3021
41430	application/epub+zip	http://www.gutenberg.org/ebooks/3021.epub.images	2020-06-02 00:19:50.217947	ebooks/3021
167582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3021.kindle.noimages	2020-06-02 00:19:50.922942	ebooks/3021
54692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3021/3021-8.txt	2009-01-17 11:03:46	ebooks/3021
22380	application/zip	http://www.gutenberg.org/files/3021/3021-h.zip	2013-04-27 11:02:00	ebooks/3021
167586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3021.kindle.images	2020-06-02 00:19:50.636946	ebooks/3021
10199	image/jpeg	http://www.gutenberg.org/cache/epub/3021/pg3021.cover.medium.jpg	2020-06-02 00:19:50.977936	ebooks/3021
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/3021.rdf	2020-06-11 01:02:35.787986	ebooks/3021
20801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3021/3021.zip	2009-01-17 11:04:28	ebooks/3021
41430	application/epub+zip	http://www.gutenberg.org/ebooks/3021.epub.noimages	2020-06-02 00:19:50.349961	ebooks/3021
20822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3021/3021-8.zip	2009-01-17 11:04:28	ebooks/3021
65908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3021/3021-h/3021-h.htm	2013-04-27 11:00:54	ebooks/3021
54661	text/plain	http://www.gutenberg.org/ebooks/3021.txt.utf-8	2020-06-02 00:19:50.041966	ebooks/3021
2968	image/jpeg	http://www.gutenberg.org/cache/epub/3021/pg3021.cover.small.jpg	2020-06-02 00:19:50.950939	ebooks/3021
14116	image/jpeg	http://www.gutenberg.org/cache/epub/30210/pg30210.cover.medium.jpg	2020-06-15 00:53:36.994367	ebooks/30210
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/30210.rdf	2020-06-15 00:53:37.081357	ebooks/30210
103569	application/epub+zip	http://www.gutenberg.org/ebooks/30210.epub.noimages	2020-06-15 00:53:22.645245	ebooks/30210
2755	image/jpeg	http://www.gutenberg.org/cache/epub/30210/pg30210.cover.small.jpg	2020-06-15 00:53:36.956358	ebooks/30210
32576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30210/30210.txt	2009-10-06 12:45:02	ebooks/30210
44187	text/html; charset=us-ascii	http://www.gutenberg.org/files/30210/30210-h/30210-h.htm	2015-05-15 10:41:14	ebooks/30210
19855263	application/epub+zip	http://www.gutenberg.org/ebooks/30210.epub.images	2020-06-15 00:53:22.386259	ebooks/30210
229653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30210.kindle.noimages	2020-06-15 00:53:36.915356	ebooks/30210
11129663	text/html; charset=us-ascii	http://www.gutenberg.org/files/30210/30210-h.zip	2015-05-15 10:41:24	ebooks/30210
12924	application/zip	http://www.gutenberg.org/files/30210/30210.zip	2009-10-06 12:45:28	ebooks/30210
32548	text/plain	http://www.gutenberg.org/ebooks/30210.txt.utf-8	2020-06-15 00:53:19.848273	ebooks/30210
44703095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30210.kindle.images	2020-06-15 00:53:36.611359	ebooks/30210
17007	image/jpeg	http://www.gutenberg.org/cache/epub/30211/pg30211.cover.medium.jpg	2020-06-15 00:53:46.656231	ebooks/30211
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/30211.rdf	2020-06-15 00:53:47.149226	ebooks/30211
2219023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30211.kindle.images	2020-06-15 00:53:43.322275	ebooks/30211
560710	text/html	http://www.gutenberg.org/files/30211/30211-h.zip	2009-10-07 10:35:20	ebooks/30211
3972	image/jpeg	http://www.gutenberg.org/cache/epub/30211/pg30211.cover.small.jpg	2020-06-15 00:53:46.39625	ebooks/30211
942621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30211/30211-8.txt	2009-10-07 10:35:16	ebooks/30211
503778	application/epub+zip	http://www.gutenberg.org/ebooks/30211.epub.noimages	2020-06-15 00:53:40.45134	ebooks/30211
628087	application/epub+zip	http://www.gutenberg.org/ebooks/30211.epub.images	2020-06-15 00:53:39.15233	ebooks/30211
1323102	text/html	http://www.gutenberg.org/files/30211/30211-h/30211-h.htm	2009-10-07 10:35:18	ebooks/30211
2042990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30211.kindle.noimages	2020-06-15 00:53:46.141299	ebooks/30211
964721	text/plain	http://www.gutenberg.org/ebooks/30211.txt.utf-8	2020-06-15 00:53:37.206378	ebooks/30211
367138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30211/30211-8.zip	2009-10-07 10:35:20	ebooks/30211
199341	application/epub+zip	http://www.gutenberg.org/ebooks/30212.epub.noimages	2020-06-15 00:53:48.098229	ebooks/30212
118908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30212/30212.zip	2009-10-07 17:07:52	ebooks/30212
323747	text/plain	http://www.gutenberg.org/ebooks/30212.txt.utf-8	2020-06-15 00:53:47.254234	ebooks/30212
1343313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30212.kindle.images	2020-06-15 00:53:49.040243	ebooks/30212
29162	image/jpeg	http://www.gutenberg.org/cache/epub/30212/pg30212.cover.medium.jpg	2020-06-15 00:53:50.005387	ebooks/30212
323769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30212/30212.txt	2009-10-07 17:07:50	ebooks/30212
118926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30212/30212-8.zip	2009-10-07 17:07:54	ebooks/30212
323778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30212/30212-8.txt	2009-10-07 17:07:50	ebooks/30212
752937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30212.kindle.noimages	2020-06-15 00:53:49.95039	ebooks/30212
458618	application/zip	http://www.gutenberg.org/files/30212/30212-h.zip	2009-10-07 17:07:54	ebooks/30212
387510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30212/30212-h/30212-h.htm	2009-10-07 17:07:52	ebooks/30212
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/30212.rdf	2020-06-15 00:53:50.079392	ebooks/30212
595053	application/epub+zip	http://www.gutenberg.org/ebooks/30212.epub.images	2020-06-15 00:53:47.77425	ebooks/30212
4094	image/jpeg	http://www.gutenberg.org/cache/epub/30212/pg30212.cover.small.jpg	2020-06-15 00:53:49.979384	ebooks/30212
363313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30213/30213-h/30213-h.htm	2009-10-08 03:50:50	ebooks/30213
143458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30213/30213-h.zip	2009-10-08 03:50:50	ebooks/30213
356948	text/plain	http://www.gutenberg.org/ebooks/30213.txt.utf-8	2020-06-15 00:53:50.186393	ebooks/30213
351158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30213/30213-8.txt	2009-10-08 03:50:46	ebooks/30213
3325	image/jpeg	http://www.gutenberg.org/cache/epub/30213/pg30213.cover.small.jpg	2020-06-15 00:53:53.353346	ebooks/30213
186092	application/epub+zip	http://www.gutenberg.org/ebooks/30213.epub.noimages	2020-06-15 00:53:51.260383	ebooks/30213
11161	image/jpeg	http://www.gutenberg.org/cache/epub/30213/pg30213.cover.medium.jpg	2020-06-15 00:53:53.503348	ebooks/30213
744413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30213.kindle.images	2020-06-15 00:53:52.229358	ebooks/30213
140589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30213/30213-8.zip	2009-10-08 03:50:50	ebooks/30213
186093	application/epub+zip	http://www.gutenberg.org/ebooks/30213.epub.images	2020-06-15 00:53:50.795374	ebooks/30213
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/30213.rdf	2020-06-15 00:53:53.739381	ebooks/30213
744404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30213.kindle.noimages	2020-06-15 00:53:53.201347	ebooks/30213
7762	image/jpeg	http://www.gutenberg.org/cache/epub/30214/pg30214.cover.small.jpg	2020-06-15 00:53:55.325325	ebooks/30214
176770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30214/30214-h/30214-h.htm	2009-10-08 03:53:42	ebooks/30214
61601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30214/30214.zip	2009-10-08 03:53:44	ebooks/30214
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/30214.rdf	2020-06-15 00:53:55.418315	ebooks/30214
49835	image/jpeg	http://www.gutenberg.org/cache/epub/30214/pg30214.cover.medium.jpg	2020-06-15 00:53:55.350319	ebooks/30214
162309	text/plain	http://www.gutenberg.org/ebooks/30214.txt.utf-8	2020-06-15 00:53:53.840366	ebooks/30214
210364	application/zip	http://www.gutenberg.org/files/30214/30214-h.zip	2009-10-08 03:53:44	ebooks/30214
315045	application/epub+zip	http://www.gutenberg.org/ebooks/30214.epub.images	2020-06-15 00:53:54.136357	ebooks/30214
446901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30214.kindle.noimages	2020-06-15 00:53:55.29834	ebooks/30214
135393	application/epub+zip	http://www.gutenberg.org/ebooks/30214.epub.noimages	2020-06-15 00:53:54.315341	ebooks/30214
720809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30214.kindle.images	2020-06-15 00:53:54.849324	ebooks/30214
162337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30214/30214.txt	2009-10-08 03:53:42	ebooks/30214
4093	image/jpeg	http://www.gutenberg.org/cache/epub/30215/pg30215.cover.small.jpg	2020-06-15 00:54:00.64925	ebooks/30215
616410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30215.kindle.noimages	2020-06-15 00:54:00.593255	ebooks/30215
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/30215.rdf	2020-06-15 00:54:00.825245	ebooks/30215
30867	image/jpeg	http://www.gutenberg.org/cache/epub/30215/pg30215.cover.medium.jpg	2020-06-15 00:54:00.700255	ebooks/30215
96152	application/zip	http://www.gutenberg.org/files/30215/30215-8.zip	2009-10-08 05:56:50	ebooks/30215
96012	application/zip	http://www.gutenberg.org/files/30215/30215.zip	2009-10-08 05:56:50	ebooks/30215
5641646	application/epub+zip	http://www.gutenberg.org/ebooks/30215.epub.images	2020-06-15 00:53:56.732374	ebooks/30215
2629900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30215/30215-h.zip	2009-10-08 05:56:52	ebooks/30215
318230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30215/30215-h/30215-h.htm	2009-10-08 05:56:42	ebooks/30215
10696177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30215.kindle.images	2020-06-15 00:53:59.76926	ebooks/30215
180324	application/epub+zip	http://www.gutenberg.org/ebooks/30215.epub.noimages	2020-06-15 00:53:57.161323	ebooks/30215
252141	text/plain	http://www.gutenberg.org/ebooks/30215.txt.utf-8	2020-06-15 00:53:55.52234	ebooks/30215
252079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30215/30215.txt	2009-10-08 05:56:42	ebooks/30215
252044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30215/30215-8.txt	2009-10-08 05:56:42	ebooks/30215
111806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30216/30216-8.zip	2009-10-30 07:24:38	ebooks/30216
60073	text/plain; charset=utf-8	http://www.gutenberg.org/files/30216/30216-0.zip	2009-10-30 07:24:38	ebooks/30216
63572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30216/30216-h.zip	2009-10-30 07:24:38	ebooks/30216
115624	application/epub+zip	http://www.gutenberg.org/ebooks/30216.epub.images	2020-06-15 00:54:01.36126	ebooks/30216
467440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30216.kindle.images	2020-06-15 00:54:02.581247	ebooks/30216
467436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30216.kindle.noimages	2020-06-15 00:54:03.350219	ebooks/30216
115624	application/epub+zip	http://www.gutenberg.org/ebooks/30216.epub.noimages	2020-06-15 00:54:01.817238	ebooks/30216
294065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30216/30216-8.txt	2009-10-30 07:24:26	ebooks/30216
18503	image/jpeg	http://www.gutenberg.org/cache/epub/30216/pg30216.cover.medium.jpg	2020-06-15 00:54:03.665209	ebooks/30216
294060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30216/30216.txt	2009-10-30 07:24:26	ebooks/30216
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/30216.rdf	2020-06-15 00:54:03.913213	ebooks/30216
156325	text/plain; charset=utf-8	http://www.gutenberg.org/files/30216/30216-0.txt	2009-10-30 07:23:48	ebooks/30216
5178	image/jpeg	http://www.gutenberg.org/cache/epub/30216/pg30216.cover.small.jpg	2020-06-15 00:54:03.506217	ebooks/30216
191862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30216/30216-h/30216-h.htm	2009-10-30 07:23:50	ebooks/30216
111750	application/zip	http://www.gutenberg.org/files/30216/30216.zip	2009-10-30 07:24:38	ebooks/30216
13003	application/zip	http://www.gutenberg.org/files/30217/30217.zip	2009-10-09 03:08:52	ebooks/30217
23947	application/zip	http://www.gutenberg.org/files/30217/30217-h.zip	2009-10-09 03:08:52	ebooks/30217
92301	application/epub+zip	http://www.gutenberg.org/ebooks/30217.epub.images	2020-06-15 00:54:04.569529	ebooks/30217
31772	image/jpeg	http://www.gutenberg.org/cache/epub/30217/pg30217.cover.medium.jpg	2020-06-15 00:54:06.387479	ebooks/30217
6456	image/jpeg	http://www.gutenberg.org/cache/epub/30217/pg30217.cover.small.jpg	2020-06-15 00:54:06.24048	ebooks/30217
35434	text/plain	http://www.gutenberg.org/ebooks/30217.txt.utf-8	2020-06-15 00:54:04.015209	ebooks/30217
13040	application/zip	http://www.gutenberg.org/files/30217/30217-8.zip	2009-10-09 03:08:52	ebooks/30217
289038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30217.kindle.noimages	2020-06-15 00:54:06.089522	ebooks/30217
40993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30217/30217-h/30217-h.htm	2009-10-09 03:08:52	ebooks/30217
312617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30217.kindle.images	2020-06-15 00:54:05.597498	ebooks/30217
79074	application/epub+zip	http://www.gutenberg.org/ebooks/30217.epub.noimages	2020-06-15 00:54:05.048488	ebooks/30217
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/30217.rdf	2020-06-15 00:54:06.621476	ebooks/30217
35450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30217/30217-8.txt	2009-10-09 03:08:52	ebooks/30217
35441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30217/30217.txt	2009-10-09 03:08:52	ebooks/30217
15767	application/zip	http://www.gutenberg.org/files/30218/30218.zip	2009-10-09 03:14:34	ebooks/30218
46752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30218/30218-h/30218-h.htm	2009-10-09 03:14:34	ebooks/30218
3485481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30218.kindle.images	2020-06-15 00:54:07.974451	ebooks/30218
42404	text/plain	http://www.gutenberg.org/ebooks/30218.txt.utf-8	2020-06-15 00:54:06.718475	ebooks/30218
40968	image/jpeg	http://www.gutenberg.org/cache/epub/30218/pg30218.cover.medium.jpg	2020-06-15 00:54:08.241452	ebooks/30218
82048	application/epub+zip	http://www.gutenberg.org/ebooks/30218.epub.noimages	2020-06-15 00:54:07.150498	ebooks/30218
1609247	application/epub+zip	http://www.gutenberg.org/ebooks/30218.epub.images	2020-06-15 00:54:07.011468	ebooks/30218
759185	application/zip	http://www.gutenberg.org/files/30218/30218-h.zip	2009-10-09 03:14:34	ebooks/30218
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/30218.rdf	2020-06-15 00:54:08.286453	ebooks/30218
234996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30218.kindle.noimages	2020-06-15 00:54:08.204449	ebooks/30218
6419	image/jpeg	http://www.gutenberg.org/cache/epub/30218/pg30218.cover.small.jpg	2020-06-15 00:54:08.222455	ebooks/30218
42432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30218/30218.txt	2009-10-09 03:14:34	ebooks/30218
24904	image/jpeg	http://www.gutenberg.org/cache/epub/30219/pg30219.cover.medium.jpg	2020-06-15 00:54:11.212411	ebooks/30219
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/30219.rdf	2020-06-15 00:54:11.441408	ebooks/30219
76654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30219/30219-h.zip	2009-11-30 11:05:20	ebooks/30219
138562	application/epub+zip	http://www.gutenberg.org/ebooks/30219.epub.noimages	2020-06-15 00:54:09.399451	ebooks/30219
211269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30219/30219-8.txt	2009-11-30 11:05:18	ebooks/30219
548102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30219.kindle.noimages	2020-06-15 00:54:10.919418	ebooks/30219
75467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30219/30219.zip	2009-11-30 11:05:18	ebooks/30219
75544	application/zip	http://www.gutenberg.org/files/30219/30219-8.zip	2009-11-30 11:05:20	ebooks/30219
219652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30219/30219-h/30219-h.htm	2009-11-30 11:05:18	ebooks/30219
211276	text/plain	http://www.gutenberg.org/ebooks/30219.txt.utf-8	2020-06-15 00:54:08.389497	ebooks/30219
211260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30219/30219.txt	2009-11-30 11:05:18	ebooks/30219
138561	application/epub+zip	http://www.gutenberg.org/ebooks/30219.epub.images	2020-06-15 00:54:08.941458	ebooks/30219
548105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30219.kindle.images	2020-06-15 00:54:10.155434	ebooks/30219
5885	image/jpeg	http://www.gutenberg.org/cache/epub/30219/pg30219.cover.small.jpg	2020-06-15 00:54:11.066424	ebooks/30219
80959	application/epub+zip	http://www.gutenberg.org/ebooks/3022.epub.noimages	2020-06-02 00:19:51.494948	ebooks/3022
331638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3022.kindle.images	2020-06-02 00:19:51.883951	ebooks/3022
182067	text/html; charset=utf-8	http://www.gutenberg.org/files/3022/3022-h/3022-h.htm	2018-03-17 04:04:18	ebooks/3022
80958	application/epub+zip	http://www.gutenberg.org/ebooks/3022.epub.images	2020-06-02 00:19:51.269962	ebooks/3022
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/3022.rdf	2020-06-11 01:02:35.813982	ebooks/3022
155370	text/plain; charset=utf-8	http://www.gutenberg.org/files/3022/3022-0.txt	2018-03-14 02:43:04	ebooks/3022
15040	image/jpeg	http://www.gutenberg.org/cache/epub/3022/pg3022.cover.medium.jpg	2020-06-02 00:19:52.327927	ebooks/3022
154176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3022/3022.txt	2009-10-09 12:41:54	ebooks/3022
62670	text/html; charset=utf-8	http://www.gutenberg.org/files/3022/3022-h.zip	2018-03-17 04:05:04	ebooks/3022
3873	image/jpeg	http://www.gutenberg.org/cache/epub/3022/pg3022.cover.small.jpg	2020-06-02 00:19:52.30192	ebooks/3022
331631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3022.kindle.noimages	2020-06-02 00:19:52.27393	ebooks/3022
59782	application/zip	http://www.gutenberg.org/files/3022/3022.zip	2009-10-09 12:42:44	ebooks/3022
59960	application/zip	http://www.gutenberg.org/files/3022/3022-0.zip	2018-03-17 04:05:04	ebooks/3022
20643	image/jpeg	http://www.gutenberg.org/cache/epub/30220/pg30220.cover.medium.jpg	2020-06-15 00:54:22.662291	ebooks/30220
3082	image/jpeg	http://www.gutenberg.org/cache/epub/30220/pg30220.cover.small.jpg	2020-06-15 00:54:22.637272	ebooks/30220
304496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30220.kindle.noimages	2020-06-15 00:54:22.612275	ebooks/30220
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/30220.rdf	2020-06-15 00:54:22.721265	ebooks/30220
83159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30220/30220-8.txt	2009-12-01 11:26:16	ebooks/30220
83143	text/plain	http://www.gutenberg.org/ebooks/30220.txt.utf-8	2020-06-15 00:54:11.544416	ebooks/30220
17326190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30220.kindle.images	2020-06-15 00:54:22.26927	ebooks/30220
95159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30220/30220-h/30220-h.htm	2009-12-01 11:26:16	ebooks/30220
5146868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30220/30220-h.zip	2009-12-01 11:26:20	ebooks/30220
101956	application/epub+zip	http://www.gutenberg.org/ebooks/30220.epub.noimages	2020-06-15 00:54:13.896406	ebooks/30220
31970	application/zip	http://www.gutenberg.org/files/30220/30220-8.zip	2009-12-01 11:26:18	ebooks/30220
31945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30220/30220.zip	2009-12-01 11:26:18	ebooks/30220
83158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30220/30220.txt	2009-12-01 11:26:16	ebooks/30220
8267237	application/epub+zip	http://www.gutenberg.org/ebooks/30220.epub.images	2020-06-15 00:54:13.572387	ebooks/30220
1230835	application/epub+zip	http://www.gutenberg.org/ebooks/30221.epub.images	2020-06-15 00:54:23.581284	ebooks/30221
67534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30221/30221-8.txt	2009-10-09 10:22:08	ebooks/30221
6002	image/jpeg	http://www.gutenberg.org/cache/epub/30221/pg30221.cover.small.jpg	2020-06-15 00:54:25.119269	ebooks/30221
67503	text/plain	http://www.gutenberg.org/ebooks/30221.txt.utf-8	2020-06-15 00:54:22.824277	ebooks/30221
26610	application/zip	http://www.gutenberg.org/files/30221/30221.zip	2009-10-09 10:22:14	ebooks/30221
26628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30221/30221-8.zip	2009-10-09 10:22:14	ebooks/30221
67525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30221/30221.txt	2009-10-09 10:22:08	ebooks/30221
96233	application/epub+zip	http://www.gutenberg.org/ebooks/30221.epub.noimages	2020-06-15 00:54:23.861322	ebooks/30221
81329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30221/30221-h/30221-h.htm	2009-10-09 10:22:08	ebooks/30221
904646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30221/30221-h.zip	2009-10-09 10:22:14	ebooks/30221
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/30221.rdf	2020-06-15 00:54:25.196242	ebooks/30221
296211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30221.kindle.noimages	2020-06-15 00:54:25.100238	ebooks/30221
48627	image/jpeg	http://www.gutenberg.org/cache/epub/30221/pg30221.cover.medium.jpg	2020-06-15 00:54:25.138264	ebooks/30221
2211718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30221.kindle.images	2020-06-15 00:54:24.78329	ebooks/30221
297939	text/plain	http://www.gutenberg.org/ebooks/30222.txt.utf-8	2020-06-15 00:54:25.310298	ebooks/30222
117518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30222/30222-8.zip	2009-10-09 10:24:10	ebooks/30222
667479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30222.kindle.noimages	2020-06-15 00:54:37.828273	ebooks/30222
22629610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30222.kindle.images	2020-06-15 00:54:37.067361	ebooks/30222
297935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30222/30222.txt	2009-10-09 10:23:40	ebooks/30222
347840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30222/30222-h/30222-h.htm	2009-10-09 10:23:40	ebooks/30222
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/30222.rdf	2020-06-15 00:54:38.452279	ebooks/30222
117441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30222/30222.zip	2009-10-09 10:24:10	ebooks/30222
12604224	application/epub+zip	http://www.gutenberg.org/ebooks/30222.epub.images	2020-06-15 00:54:28.87221	ebooks/30222
32240	image/jpeg	http://www.gutenberg.org/cache/epub/30222/pg30222.cover.medium.jpg	2020-06-15 00:54:38.169274	ebooks/30222
297943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30222/30222-8.txt	2009-10-09 10:23:40	ebooks/30222
6591	image/jpeg	http://www.gutenberg.org/cache/epub/30222/pg30222.cover.small.jpg	2020-06-15 00:54:37.999315	ebooks/30222
10575716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30222/30222-h.zip	2009-10-09 10:24:14	ebooks/30222
188545	application/epub+zip	http://www.gutenberg.org/ebooks/30222.epub.noimages	2020-06-15 00:54:30.645419	ebooks/30222
100618	application/epub+zip	http://www.gutenberg.org/ebooks/30223.epub.images	2020-06-15 00:54:39.062307	ebooks/30223
20263	image/jpeg	http://www.gutenberg.org/cache/epub/30223/pg30223.cover.medium.jpg	2020-06-15 00:54:41.008271	ebooks/30223
36170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30223/30223-8.zip	2009-10-09 10:49:00	ebooks/30223
100401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30223/30223.txt	2009-10-09 10:48:58	ebooks/30223
373711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30223.kindle.noimages	2020-06-15 00:54:40.720233	ebooks/30223
36156	application/zip	http://www.gutenberg.org/files/30223/30223.zip	2009-10-09 10:49:00	ebooks/30223
100409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30223/30223-8.txt	2009-10-09 10:48:58	ebooks/30223
113851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30223/30223-h/30223-h.htm	2009-10-09 10:49:00	ebooks/30223
373718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30223.kindle.images	2020-06-15 00:54:40.158243	ebooks/30223
39222	application/zip	http://www.gutenberg.org/files/30223/30223-h.zip	2009-10-09 10:49:00	ebooks/30223
100619	application/epub+zip	http://www.gutenberg.org/ebooks/30223.epub.noimages	2020-06-15 00:54:39.589298	ebooks/30223
100377	text/plain	http://www.gutenberg.org/ebooks/30223.txt.utf-8	2020-06-15 00:54:38.552265	ebooks/30223
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/30223.rdf	2020-06-15 00:54:41.245227	ebooks/30223
5418	image/jpeg	http://www.gutenberg.org/cache/epub/30223/pg30223.cover.small.jpg	2020-06-15 00:54:40.864245	ebooks/30223
17923	image/jpeg	http://www.gutenberg.org/cache/epub/30224/pg30224.cover.medium.jpg	2020-06-15 00:54:44.211502	ebooks/30224
1329755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30224.kindle.images	2020-06-15 00:54:43.248202	ebooks/30224
441558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30224.kindle.noimages	2020-06-15 00:54:43.910495	ebooks/30224
133061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30224/30224.txt	2009-10-09 17:57:28	ebooks/30224
358214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30224/30224-h.zip	2009-10-09 17:57:42	ebooks/30224
54114	application/zip	http://www.gutenberg.org/files/30224/30224-8.zip	2009-10-09 17:57:42	ebooks/30224
133058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30224/30224-8.txt	2009-10-09 17:56:20	ebooks/30224
679681	application/epub+zip	http://www.gutenberg.org/ebooks/30224.epub.images	2020-06-15 00:54:41.978217	ebooks/30224
133100	text/plain	http://www.gutenberg.org/ebooks/30224.txt.utf-8	2020-06-15 00:54:41.344272	ebooks/30224
4603	image/jpeg	http://www.gutenberg.org/cache/epub/30224/pg30224.cover.small.jpg	2020-06-15 00:54:44.061488	ebooks/30224
155783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30224/30224-h/30224-h.htm	2009-10-09 17:56:20	ebooks/30224
54085	application/zip	http://www.gutenberg.org/files/30224/30224.zip	2009-10-09 17:57:42	ebooks/30224
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/30224.rdf	2020-06-15 00:54:44.451494	ebooks/30224
110176	application/epub+zip	http://www.gutenberg.org/ebooks/30224.epub.noimages	2020-06-15 00:54:42.457215	ebooks/30224
338323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30225.kindle.noimages	2020-06-15 00:54:47.093467	ebooks/30225
137139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30225/30225-h/30225-h.htm	2009-10-09 18:18:46	ebooks/30225
29451	application/zip	http://www.gutenberg.org/files/30225/30225-8.zip	2009-10-09 18:19:54	ebooks/30225
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/30225.rdf	2020-06-15 00:54:47.683442	ebooks/30225
72256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30225/30225-8.txt	2009-10-09 18:18:46	ebooks/30225
89803	application/epub+zip	http://www.gutenberg.org/ebooks/30225.epub.images	2020-06-15 00:54:45.117487	ebooks/30225
29416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30225/30225.zip	2009-10-09 18:19:54	ebooks/30225
72248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30225/30225.txt	2009-10-09 18:19:46	ebooks/30225
338331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30225.kindle.images	2020-06-15 00:54:46.32346	ebooks/30225
3751	image/jpeg	http://www.gutenberg.org/cache/epub/30225/pg30225.cover.small.jpg	2020-06-15 00:54:47.259447	ebooks/30225
72235	text/plain	http://www.gutenberg.org/ebooks/30225.txt.utf-8	2020-06-15 00:54:44.551487	ebooks/30225
34528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30225/30225-h.zip	2009-10-09 18:19:54	ebooks/30225
13641	image/jpeg	http://www.gutenberg.org/cache/epub/30225/pg30225.cover.medium.jpg	2020-06-15 00:54:47.420452	ebooks/30225
89803	application/epub+zip	http://www.gutenberg.org/ebooks/30225.epub.noimages	2020-06-15 00:54:45.570477	ebooks/30225
220679	text/plain	http://www.gutenberg.org/ebooks/30226.txt.utf-8	2020-06-15 00:54:47.786466	ebooks/30226
207039	application/epub+zip	http://www.gutenberg.org/ebooks/30226.epub.images	2020-06-15 00:54:48.124448	ebooks/30226
563128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30226.kindle.noimages	2020-06-15 00:54:49.809416	ebooks/30226
249115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30226/30226-h/30226-h.htm	2019-12-29 02:35:22	ebooks/30226
216087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30226/30226-8.txt	2019-12-29 23:31:42	ebooks/30226
86180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30226/30226-8.zip	2019-12-29 17:29:56	ebooks/30226
151959	application/zip	http://www.gutenberg.org/files/30226/30226-h.zip	2019-12-29 17:29:56	ebooks/30226
614307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30226.kindle.images	2020-06-15 00:54:49.068427	ebooks/30226
19033	image/jpeg	http://www.gutenberg.org/cache/epub/30226/pg30226.cover.medium.jpg	2020-06-15 00:54:49.87642	ebooks/30226
162296	application/epub+zip	http://www.gutenberg.org/ebooks/30226.epub.noimages	2020-06-15 00:54:48.33845	ebooks/30226
3027	image/jpeg	http://www.gutenberg.org/cache/epub/30226/pg30226.cover.small.jpg	2020-06-15 00:54:49.844414	ebooks/30226
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/30226.rdf	2020-06-15 00:54:49.949417	ebooks/30226
4797	image/jpeg	http://www.gutenberg.org/cache/epub/30227/pg30227.cover.small.jpg	2020-06-16 14:01:49.514999	ebooks/30227
1095538	application/prs.tei	http://www.gutenberg.org/files/30227/30227-tei/30227-tei.tei	2009-10-10 06:37:07	ebooks/30227
3033386	application/pdf	http://www.gutenberg.org/files/30227/30227-pdf.pdf	2009-10-10 06:37:06	ebooks/30227
2432478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30227.kindle.noimages	2020-06-16 14:01:49.141016	ebooks/30227
520530	application/epub+zip	http://www.gutenberg.org/ebooks/30227.epub.noimages	2020-06-16 14:01:40.42312	ebooks/30227
406184	application/zip	http://www.gutenberg.org/files/30227/30227-h.zip	2009-10-10 06:35:50	ebooks/30227
345998	application/zip	http://www.gutenberg.org/files/30227/30227-0.zip	2020-06-16 01:19:49	ebooks/30227
910391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30227/30227.txt	2009-10-10 06:37:07	ebooks/30227
345698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30227/30227.zip	2009-10-10 06:37:07	ebooks/30227
19825	application/rdf+xml	http://www.gutenberg.org/ebooks/30227.rdf	2020-06-16 14:01:50.555285	ebooks/30227
907000	text/plain; charset=utf-8	http://www.gutenberg.org/files/30227/30227-0.txt	2020-06-16 01:19:49	ebooks/30227
2432494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30227.kindle.images	2020-06-16 14:01:44.80206	ebooks/30227
863331	application/zip	http://www.gutenberg.org/files/30227/30227-pdf.zip	2009-10-10 06:37:06	ebooks/30227
520530	application/epub+zip	http://www.gutenberg.org/ebooks/30227.epub.images	2020-06-16 14:01:38.971148	ebooks/30227
1727488	text/html; charset=utf-8	http://www.gutenberg.org/files/30227/30227-h/30227-h.html	2009-10-10 06:35:50	ebooks/30227
365907	application/zip	http://www.gutenberg.org/files/30227/30227-tei.zip	2009-10-10 06:37:08	ebooks/30227
910299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30227/30227-8.txt	2009-10-10 06:37:07	ebooks/30227
20134	image/jpeg	http://www.gutenberg.org/cache/epub/30227/pg30227.cover.medium.jpg	2020-06-16 14:01:49.869996	ebooks/30227
345856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30227/30227-8.zip	2009-10-10 06:37:07	ebooks/30227
150268	application/zip	http://www.gutenberg.org/files/30228/30228.zip	2009-10-10 10:30:22	ebooks/30228
795628	application/epub+zip	http://www.gutenberg.org/ebooks/30228.epub.images	2020-06-15 00:55:04.714255	ebooks/30228
511266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30228/30228-h/30228-h.htm	2009-10-10 10:30:20	ebooks/30228
2080866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30228.kindle.images	2020-06-15 00:55:06.938196	ebooks/30228
397556	text/plain	http://www.gutenberg.org/ebooks/30228.txt.utf-8	2020-06-15 00:55:03.77524	ebooks/30228
3611	image/jpeg	http://www.gutenberg.org/cache/epub/30228/pg30228.cover.small.jpg	2020-06-15 00:55:08.541375	ebooks/30228
397560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30228/30228-8.txt	2009-10-10 10:30:20	ebooks/30228
228380	application/epub+zip	http://www.gutenberg.org/ebooks/30228.epub.noimages	2020-06-15 00:55:05.320234	ebooks/30228
14007	image/jpeg	http://www.gutenberg.org/cache/epub/30228/pg30228.cover.medium.jpg	2020-06-15 00:55:08.703374	ebooks/30228
939156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30228.kindle.noimages	2020-06-15 00:55:08.374377	ebooks/30228
397551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30228/30228.txt	2009-10-10 10:30:20	ebooks/30228
150315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30228/30228-8.zip	2009-10-10 10:30:22	ebooks/30228
675653	application/zip	http://www.gutenberg.org/files/30228/30228-h.zip	2009-10-10 10:30:22	ebooks/30228
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/30228.rdf	2020-06-15 00:55:08.96937	ebooks/30228
227051	application/epub+zip	http://www.gutenberg.org/ebooks/30229.epub.noimages	2020-06-15 00:55:11.490361	ebooks/30229
919223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30229.kindle.noimages	2020-06-15 00:55:14.823297	ebooks/30229
129466	application/zip	http://www.gutenberg.org/files/30229/30229-8.zip	2009-10-10 10:39:02	ebooks/30229
154210	application/zip	http://www.gutenberg.org/files/30229/30229-h.zip	2009-10-10 10:39:02	ebooks/30229
14215	application/rdf+xml	http://www.gutenberg.org/ebooks/30229.rdf	2020-06-15 00:55:15.654295	ebooks/30229
330707	text/plain	http://www.gutenberg.org/ebooks/30229.txt.utf-8	2020-06-15 00:55:09.07642	ebooks/30229
227052	application/epub+zip	http://www.gutenberg.org/ebooks/30229.epub.images	2020-06-15 00:55:10.473375	ebooks/30229
329855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30229/30229-8.txt	2009-10-10 10:38:50	ebooks/30229
480686	text/html	http://www.gutenberg.org/files/30229/30229-h/30229-h.htm	2009-10-10 10:39:02	ebooks/30229
16478	image/jpeg	http://www.gutenberg.org/cache/epub/30229/pg30229.cover.medium.jpg	2020-06-15 00:55:15.274294	ebooks/30229
4163	image/jpeg	http://www.gutenberg.org/cache/epub/30229/pg30229.cover.small.jpg	2020-06-15 00:55:15.052292	ebooks/30229
919236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30229.kindle.images	2020-06-15 00:55:13.159361	ebooks/30229
500834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3023.kindle.noimages	2020-06-02 00:19:54.961888	ebooks/3023
304948	text/html	http://www.gutenberg.org/ebooks/3023.html.images	2020-06-02 00:19:52.721927	ebooks/3023
12597	image/jpeg	http://www.gutenberg.org/cache/epub/3023/pg3023.cover.medium.jpg	2020-06-02 00:19:55.009887	ebooks/3023
93393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3023/3023.zip	2016-06-25 03:12:00	ebooks/3023
128566	application/epub+zip	http://www.gutenberg.org/ebooks/3023.epub.noimages	2020-06-02 00:19:53.184915	ebooks/3023
304948	text/html	http://www.gutenberg.org/ebooks/3023.html.noimages	2020-06-02 00:19:52.833941	ebooks/3023
226325	text/plain	http://www.gutenberg.org/ebooks/3023.txt.utf-8	2020-06-02 00:19:52.447938	ebooks/3023
3393	image/jpeg	http://www.gutenberg.org/cache/epub/3023/pg3023.cover.small.jpg	2020-06-02 00:19:54.986902	ebooks/3023
226324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3023/3023.txt	2016-06-25 03:11:48	ebooks/3023
128566	application/epub+zip	http://www.gutenberg.org/ebooks/3023.epub.images	2020-06-02 00:19:53.041956	ebooks/3023
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/3023.rdf	2020-06-11 01:02:35.838984	ebooks/3023
500846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3023.kindle.images	2020-06-02 00:19:54.063901	ebooks/3023
4824	image/jpeg	http://www.gutenberg.org/cache/epub/30230/pg30230.cover.small.jpg	2020-06-15 00:55:18.703246	ebooks/30230
242653	text/plain	http://www.gutenberg.org/ebooks/30230.txt.utf-8	2020-06-15 00:55:15.75629	ebooks/30230
761433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30230.kindle.images	2020-06-15 00:55:17.688258	ebooks/30230
242676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30230/30230-8.txt	2009-10-10 10:18:00	ebooks/30230
160557	application/zip	http://www.gutenberg.org/files/30230/30230-h.zip	2009-10-10 10:18:02	ebooks/30230
161370	application/epub+zip	http://www.gutenberg.org/ebooks/30230.epub.noimages	2020-06-15 00:55:16.832304	ebooks/30230
94662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30230/30230.zip	2009-10-10 10:18:02	ebooks/30230
21533	image/jpeg	http://www.gutenberg.org/cache/epub/30230/pg30230.cover.medium.jpg	2020-06-15 00:55:18.851243	ebooks/30230
267666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30230/30230-h/30230-h.htm	2009-10-10 10:18:00	ebooks/30230
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/30230.rdf	2020-06-15 00:55:19.089299	ebooks/30230
647464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30230.kindle.noimages	2020-06-15 00:55:18.553253	ebooks/30230
233611	application/epub+zip	http://www.gutenberg.org/ebooks/30230.epub.images	2020-06-15 00:55:16.363296	ebooks/30230
94695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30230/30230-8.zip	2009-10-10 10:18:02	ebooks/30230
242667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30230/30230.txt	2009-10-10 10:18:00	ebooks/30230
4613	image/jpeg	http://www.gutenberg.org/cache/epub/30231/pg30231.cover.small.jpg	2020-06-15 00:55:21.194237	ebooks/30231
299145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30231.kindle.images	2020-06-15 00:55:20.573289	ebooks/30231
73531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30231/30231-h/30231-h.htm	2009-10-10 15:05:22	ebooks/30231
74704	application/epub+zip	http://www.gutenberg.org/ebooks/30231.epub.noimages	2020-06-15 00:55:20.092229	ebooks/30231
74703	application/epub+zip	http://www.gutenberg.org/ebooks/30231.epub.images	2020-06-15 00:55:19.666242	ebooks/30231
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/30231.rdf	2020-06-15 00:55:21.563216	ebooks/30231
66139	text/plain	http://www.gutenberg.org/ebooks/30231.txt.utf-8	2020-06-15 00:55:19.190245	ebooks/30231
25237	application/zip	http://www.gutenberg.org/files/30231/30231-h.zip	2009-10-10 15:05:22	ebooks/30231
299138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30231.kindle.noimages	2020-06-15 00:55:21.050224	ebooks/30231
66157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30231/30231-8.txt	2009-10-10 15:05:22	ebooks/30231
23426	application/zip	http://www.gutenberg.org/files/30231/30231.zip	2009-10-10 15:05:22	ebooks/30231
23450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30231/30231-8.zip	2009-10-10 15:05:22	ebooks/30231
66147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30231/30231.txt	2009-10-10 15:05:22	ebooks/30231
18169	image/jpeg	http://www.gutenberg.org/cache/epub/30231/pg30231.cover.medium.jpg	2020-06-15 00:55:21.338224	ebooks/30231
471581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30232.kindle.noimages	2020-06-15 00:55:23.183506	ebooks/30232
4053	image/jpeg	http://www.gutenberg.org/cache/epub/30232/pg30232.cover.small.jpg	2020-06-15 00:55:23.210487	ebooks/30232
159028	text/plain; charset=utf-8	http://www.gutenberg.org/files/30232/30232-0.txt	2012-09-19 09:25:50	ebooks/30232
179971	text/html; charset=utf-8	http://www.gutenberg.org/files/30232/30232-h/30232-h.htm	2012-09-19 09:25:54	ebooks/30232
248678	application/epub+zip	http://www.gutenberg.org/ebooks/30232.epub.images	2020-06-15 00:55:21.841209	ebooks/30232
12216	application/rdf+xml	http://www.gutenberg.org/ebooks/30232.rdf	2020-06-15 00:55:23.287547	ebooks/30232
138205	application/epub+zip	http://www.gutenberg.org/ebooks/30232.epub.noimages	2020-06-15 00:55:22.079205	ebooks/30232
192596	application/zip	http://www.gutenberg.org/files/30232/30232-h.zip	2012-09-19 09:26:08	ebooks/30232
34312	image/jpeg	http://www.gutenberg.org/cache/epub/30232/pg30232.cover.medium.jpg	2020-06-15 00:55:23.234512	ebooks/30232
771343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30232.kindle.images	2020-06-15 00:55:22.654492	ebooks/30232
64366	application/zip	http://www.gutenberg.org/files/30232/30232-0.zip	2012-09-19 09:26:08	ebooks/30232
78023	application/epub+zip	http://www.gutenberg.org/ebooks/30233.epub.noimages	2020-06-15 00:55:24.353471	ebooks/30233
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/30233.rdf	2020-06-15 00:55:25.988455	ebooks/30233
753296	application/epub+zip	http://www.gutenberg.org/ebooks/30233.epub.images	2020-06-15 00:55:23.881507	ebooks/30233
1545489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30233.kindle.images	2020-06-15 00:55:24.990474	ebooks/30233
4518	image/jpeg	http://www.gutenberg.org/cache/epub/30233/pg30233.cover.small.jpg	2020-06-15 00:55:25.617509	ebooks/30233
16786	image/jpeg	http://www.gutenberg.org/cache/epub/30233/pg30233.cover.medium.jpg	2020-06-15 00:55:25.761465	ebooks/30233
310943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30233.kindle.noimages	2020-06-15 00:55:25.471468	ebooks/30233
27968	application/zip	http://www.gutenberg.org/files/30233/30233-8.zip	2009-10-11 07:50:44	ebooks/30233
27940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30233/30233.zip	2009-10-11 07:50:44	ebooks/30233
70193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30233/30233.txt	2009-10-11 07:50:34	ebooks/30233
70202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30233/30233-8.txt	2009-10-11 07:50:12	ebooks/30233
331299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30233/30233-h.zip	2009-10-11 07:50:44	ebooks/30233
76506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30233/30233-h/30233-h.htm	2009-10-11 07:50:12	ebooks/30233
70174	text/plain	http://www.gutenberg.org/ebooks/30233.txt.utf-8	2020-06-15 00:55:23.389487	ebooks/30233
178808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30234/30234-h.zip	2009-10-11 12:29:58	ebooks/30234
3691	image/jpeg	http://www.gutenberg.org/cache/epub/30234/pg30234.cover.small.jpg	2020-06-15 00:55:28.049432	ebooks/30234
61976	application/epub+zip	http://www.gutenberg.org/ebooks/30234.epub.noimages	2020-06-15 00:55:26.911439	ebooks/30234
591310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30234.kindle.images	2020-06-15 00:55:27.479433	ebooks/30234
46823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30234/30234-h/30234-h.htm	2009-10-11 12:29:58	ebooks/30234
43704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30234/30234.txt	2009-10-11 12:29:58	ebooks/30234
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/30234.rdf	2020-06-15 00:55:28.417422	ebooks/30234
13777	image/jpeg	http://www.gutenberg.org/cache/epub/30234/pg30234.cover.medium.jpg	2020-06-15 00:55:28.192427	ebooks/30234
228244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30234.kindle.noimages	2020-06-15 00:55:27.905436	ebooks/30234
274030	application/epub+zip	http://www.gutenberg.org/ebooks/30234.epub.images	2020-06-15 00:55:26.545474	ebooks/30234
43676	text/plain	http://www.gutenberg.org/ebooks/30234.txt.utf-8	2020-06-15 00:55:26.08452	ebooks/30234
17063	application/zip	http://www.gutenberg.org/files/30234/30234.zip	2009-10-11 12:29:58	ebooks/30234
12178774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30235/30235-h.zip	2009-10-11 12:32:00	ebooks/30235
45420642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30235.kindle.images	2020-06-15 01:00:37.795456	ebooks/30235
209743	application/zip	http://www.gutenberg.org/files/30235/30235-8.zip	2009-10-11 12:31:54	ebooks/30235
1701782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30235.kindle.noimages	2020-06-15 01:00:41.635442	ebooks/30235
536370	application/epub+zip	http://www.gutenberg.org/ebooks/30235.epub.noimages	2020-06-15 00:55:56.153294	ebooks/30235
4322	image/jpeg	http://www.gutenberg.org/cache/epub/30235/pg30235.cover.small.jpg	2020-06-15 01:00:42.193392	ebooks/30235
18827	image/jpeg	http://www.gutenberg.org/cache/epub/30235/pg30235.cover.medium.jpg	2020-06-15 01:00:42.623388	ebooks/30235
887552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30235/30235-h/30235-h.htm	2009-10-11 12:31:06	ebooks/30235
524357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30235/30235-8.txt	2009-10-11 12:30:44	ebooks/30235
524545	text/plain	http://www.gutenberg.org/ebooks/30235.txt.utf-8	2020-06-15 00:55:28.525464	ebooks/30235
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/30235.rdf	2020-06-15 01:00:43.422382	ebooks/30235
12415434	application/epub+zip	http://www.gutenberg.org/ebooks/30235.epub.images	2020-06-15 00:55:54.208288	ebooks/30235
400883	text/plain	http://www.gutenberg.org/ebooks/30236.txt.utf-8	2020-06-15 01:00:43.52839	ebooks/30236
153364	application/zip	http://www.gutenberg.org/files/30236/30236.zip	2009-10-11 15:22:58	ebooks/30236
412482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30236/30236-h/30236-h.htm	2009-10-11 15:22:56	ebooks/30236
13703	image/jpeg	http://www.gutenberg.org/cache/epub/30236/pg30236.cover.medium.jpg	2020-06-15 01:00:47.031369	ebooks/30236
201407	application/epub+zip	http://www.gutenberg.org/ebooks/30236.epub.images	2020-06-15 01:00:44.165396	ebooks/30236
400806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30236/30236-8.txt	2009-10-11 15:22:56	ebooks/30236
153436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30236/30236-8.zip	2009-10-11 15:22:58	ebooks/30236
201407	application/epub+zip	http://www.gutenberg.org/ebooks/30236.epub.noimages	2020-06-15 01:00:44.638401	ebooks/30236
400802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30236/30236.txt	2009-10-11 15:22:56	ebooks/30236
3644	image/jpeg	http://www.gutenberg.org/cache/epub/30236/pg30236.cover.small.jpg	2020-06-15 01:00:46.88633	ebooks/30236
813339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30236.kindle.noimages	2020-06-15 01:00:46.736357	ebooks/30236
813347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30236.kindle.images	2020-06-15 01:00:45.687386	ebooks/30236
155695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30236/30236-h.zip	2009-10-11 15:22:58	ebooks/30236
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/30236.rdf	2020-06-15 01:00:47.265359	ebooks/30236
1634595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30237.kindle.images	2020-06-15 01:00:52.742272	ebooks/30237
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/30237.rdf	2020-06-15 01:00:55.421225	ebooks/30237
309274	text/html; charset=utf-8	http://www.gutenberg.org/files/30237/30237-h.zip	2009-10-11 17:41:12	ebooks/30237
393144	application/epub+zip	http://www.gutenberg.org/ebooks/30237.epub.noimages	2020-06-15 01:00:50.623318	ebooks/30237
6219	image/jpeg	http://www.gutenberg.org/cache/epub/30237/pg30237.cover.small.jpg	2020-06-15 01:00:54.819244	ebooks/30237
414993	application/epub+zip	http://www.gutenberg.org/ebooks/30237.epub.images	2020-06-15 01:00:48.71932	ebooks/30237
748792	text/plain	http://www.gutenberg.org/ebooks/30237.txt.utf-8	2020-06-15 01:00:47.380329	ebooks/30237
283345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30237/30237-8.zip	2009-10-11 17:41:12	ebooks/30237
737315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30237/30237-8.txt	2009-10-11 17:40:56	ebooks/30237
34757	image/jpeg	http://www.gutenberg.org/cache/epub/30237/pg30237.cover.medium.jpg	2020-06-15 01:00:55.042231	ebooks/30237
870082	text/html; charset=utf-8	http://www.gutenberg.org/files/30237/30237-h/30237-h.htm	2009-10-11 17:41:10	ebooks/30237
1507906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30237.kindle.noimages	2020-06-15 01:00:54.590288	ebooks/30237
18804	image/jpeg	http://www.gutenberg.org/cache/epub/30238/pg30238.cover.medium.jpg	2020-06-15 01:00:59.296178	ebooks/30238
323755	application/epub+zip	http://www.gutenberg.org/ebooks/30238.epub.images	2020-06-15 01:00:56.107237	ebooks/30238
129709	text/plain; charset=utf-8	http://www.gutenberg.org/files/30238/30238-0.zip	2009-11-01 21:01:05	ebooks/30238
210027	application/epub+zip	http://www.gutenberg.org/ebooks/30238.epub.noimages	2020-06-15 01:00:56.653219	ebooks/30238
352481	text/plain; charset=utf-8	http://www.gutenberg.org/files/30238/30238-0.txt	2009-11-01 20:58:13	ebooks/30238
351475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30238/30238.txt	2009-11-01 21:01:05	ebooks/30238
821661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30238.kindle.noimages	2020-06-15 01:00:58.983181	ebooks/30238
129435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30238/30238.zip	2009-11-01 21:01:05	ebooks/30238
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/30238.rdf	2020-06-15 01:00:59.54419	ebooks/30238
397415	text/html	http://www.gutenberg.org/files/30238/30238-h/30238-h.htm	2009-11-01 20:58:56	ebooks/30238
206148	application/zip	http://www.gutenberg.org/files/30238/30238-h.zip	2009-11-01 21:01:05	ebooks/30238
1003333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30238.kindle.images	2020-06-15 01:00:57.810203	ebooks/30238
4710	image/jpeg	http://www.gutenberg.org/cache/epub/30238/pg30238.cover.small.jpg	2020-06-15 01:00:59.141216	ebooks/30238
233769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30239.kindle.noimages	2020-06-15 01:01:01.572351	ebooks/30239
38233	image/jpeg	http://www.gutenberg.org/cache/epub/30239/pg30239.cover.medium.jpg	2020-06-15 01:01:01.609397	ebooks/30239
48700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30239/30239-h/30239-h.htm	2009-10-12 10:00:22	ebooks/30239
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/30239.rdf	2020-06-15 01:01:01.773346	ebooks/30239
16654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30239/30239.zip	2009-10-12 10:00:22	ebooks/30239
80853	application/epub+zip	http://www.gutenberg.org/ebooks/30239.epub.noimages	2020-06-15 01:01:00.142189	ebooks/30239
981177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30239/30239-h.zip	2009-10-12 10:00:22	ebooks/30239
44334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30239/30239.txt	2009-10-12 10:00:22	ebooks/30239
44306	text/plain	http://www.gutenberg.org/ebooks/30239.txt.utf-8	2020-06-15 01:00:59.643186	ebooks/30239
5300854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30239.kindle.images	2020-06-15 01:01:01.332349	ebooks/30239
2098398	application/epub+zip	http://www.gutenberg.org/ebooks/30239.epub.images	2020-06-15 01:01:00.00123	ebooks/30239
5839	image/jpeg	http://www.gutenberg.org/cache/epub/30239/pg30239.cover.small.jpg	2020-06-15 01:01:01.591381	ebooks/30239
46126	application/epub+zip	http://www.gutenberg.org/ebooks/3024.epub.noimages	2020-06-02 00:19:55.404882	ebooks/3024
72459	text/plain	http://www.gutenberg.org/ebooks/3024.txt.utf-8	2020-06-02 00:19:55.1139	ebooks/3024
82411	text/html; charset=us-ascii	http://www.gutenberg.org/files/3024/3024-h/3024-h.htm	2013-02-04 09:38:54	ebooks/3024
3426	image/jpeg	http://www.gutenberg.org/cache/epub/3024/pg3024.cover.small.jpg	2020-06-02 00:19:55.919878	ebooks/3024
191146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3024.kindle.noimages	2020-06-02 00:19:55.893901	ebooks/3024
29979	application/zip	http://www.gutenberg.org/files/3024/3024-h.zip	2013-02-04 09:38:54	ebooks/3024
12463	image/jpeg	http://www.gutenberg.org/cache/epub/3024/pg3024.cover.medium.jpg	2020-06-02 00:19:55.944869	ebooks/3024
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/3024.rdf	2020-06-11 01:02:35.863989	ebooks/3024
46125	application/epub+zip	http://www.gutenberg.org/ebooks/3024.epub.images	2020-06-02 00:19:55.280881	ebooks/3024
191157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3024.kindle.images	2020-06-02 00:19:55.648883	ebooks/3024
72487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3024/3024.txt	2009-02-09 06:20:28	ebooks/3024
28453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3024/3024.zip	2009-02-09 06:21:10	ebooks/3024
509608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30240.kindle.images	2020-06-15 01:01:03.278328	ebooks/30240
63173	application/epub+zip	http://www.gutenberg.org/ebooks/30240.epub.noimages	2020-06-15 01:01:02.735344	ebooks/30240
15613	image/jpeg	http://www.gutenberg.org/cache/epub/30240/pg30240.cover.medium.jpg	2020-06-15 01:01:04.009326	ebooks/30240
4776	image/jpeg	http://www.gutenberg.org/cache/epub/30240/pg30240.cover.small.jpg	2020-06-15 01:01:03.861312	ebooks/30240
42070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30240/30240.txt	2009-10-12 18:51:58	ebooks/30240
222712	application/epub+zip	http://www.gutenberg.org/ebooks/30240.epub.images	2020-06-15 01:01:02.363368	ebooks/30240
238481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30240.kindle.noimages	2020-06-15 01:01:03.71232	ebooks/30240
42042	text/plain	http://www.gutenberg.org/ebooks/30240.txt.utf-8	2020-06-15 01:01:01.874359	ebooks/30240
45328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30240/30240-h/30240-h.htm	2009-10-12 18:51:58	ebooks/30240
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/30240.rdf	2020-06-15 01:01:04.24232	ebooks/30240
16665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30240/30240.zip	2009-10-12 18:51:58	ebooks/30240
135364	application/zip	http://www.gutenberg.org/files/30240/30240-h.zip	2009-10-12 18:51:58	ebooks/30240
19352	application/rdf+xml	http://www.gutenberg.org/ebooks/30241.rdf	2020-06-16 14:01:57.225204	ebooks/30241
936661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30241.kindle.noimages	2020-06-16 14:01:56.613224	ebooks/30241
425947	application/prs.tei	http://www.gutenberg.org/files/30241/30241-tei/30241-tei.tei	2009-10-13 04:55:03	ebooks/30241
221441	application/epub+zip	http://www.gutenberg.org/ebooks/30241.epub.images	2020-06-16 14:01:53.284264	ebooks/30241
936677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30241.kindle.images	2020-06-16 14:01:55.265235	ebooks/30241
4715	image/jpeg	http://www.gutenberg.org/cache/epub/30241/pg30241.cover.small.jpg	2020-06-16 14:01:56.780223	ebooks/30241
140193	application/zip	http://www.gutenberg.org/files/30241/30241.zip	2009-10-13 04:55:03	ebooks/30241
221441	application/epub+zip	http://www.gutenberg.org/ebooks/30241.epub.noimages	2020-06-16 14:01:53.921263	ebooks/30241
420629	text/plain; charset=utf-8	http://www.gutenberg.org/files/30241/30241-0.txt	2020-06-16 01:20:31	ebooks/30241
353773	application/zip	http://www.gutenberg.org/files/30241/30241-pdf.zip	2009-10-13 04:55:03	ebooks/30241
19423	image/jpeg	http://www.gutenberg.org/cache/epub/30241/pg30241.cover.medium.jpg	2020-06-16 14:01:56.945209	ebooks/30241
155997	application/zip	http://www.gutenberg.org/files/30241/30241-h.zip	2009-10-13 04:54:35	ebooks/30241
417526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30241/30241.txt	2009-10-13 04:55:03	ebooks/30241
417529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30241/30241-8.txt	2009-10-13 04:55:03	ebooks/30241
556178	text/html; charset=utf-8	http://www.gutenberg.org/files/30241/30241-h/30241-h.html	2009-10-13 04:54:34	ebooks/30241
140208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30241/30241-8.zip	2009-10-13 04:55:03	ebooks/30241
140287	application/zip	http://www.gutenberg.org/files/30241/30241-tei.zip	2009-10-13 04:55:03	ebooks/30241
140692	text/plain; charset=utf-8	http://www.gutenberg.org/files/30241/30241-0.zip	2020-06-16 01:20:31	ebooks/30241
1218892	application/pdf	http://www.gutenberg.org/files/30241/30241-pdf.pdf	2009-10-13 04:55:02	ebooks/30241
82311	text/plain	http://www.gutenberg.org/ebooks/30242.txt.utf-8	2020-06-15 01:01:09.039288	ebooks/30242
82342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30242/30242-8.txt	2009-10-13 03:37:46	ebooks/30242
78598	application/epub+zip	http://www.gutenberg.org/ebooks/30242.epub.noimages	2020-06-15 01:01:09.961253	ebooks/30242
5033	image/jpeg	http://www.gutenberg.org/cache/epub/30242/pg30242.cover.small.jpg	2020-06-15 01:01:11.302223	ebooks/30242
30780	application/zip	http://www.gutenberg.org/files/30242/30242.zip	2009-10-13 03:37:46	ebooks/30242
367468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30242/30242-h.zip	2009-10-13 03:37:46	ebooks/30242
82333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30242/30242.txt	2009-10-13 03:37:46	ebooks/30242
1348779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30242.kindle.images	2020-06-15 01:01:10.646235	ebooks/30242
312274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30242.kindle.noimages	2020-06-15 01:01:11.15524	ebooks/30242
632866	application/epub+zip	http://www.gutenberg.org/ebooks/30242.epub.images	2020-06-15 01:01:09.564285	ebooks/30242
87365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30242/30242-h/30242-h.htm	2009-10-13 03:37:46	ebooks/30242
17764	image/jpeg	http://www.gutenberg.org/cache/epub/30242/pg30242.cover.medium.jpg	2020-06-15 01:01:11.45023	ebooks/30242
15789	application/rdf+xml	http://www.gutenberg.org/ebooks/30242.rdf	2020-06-15 01:01:11.686209	ebooks/30242
30798	application/zip	http://www.gutenberg.org/files/30242/30242-8.zip	2009-10-13 03:37:46	ebooks/30242
145403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30243.kindle.noimages	2020-06-15 01:01:14.026261	ebooks/30243
1920	image/jpeg	http://www.gutenberg.org/cache/epub/30243/pg30243.cover.small.jpg	2020-06-15 01:01:14.045218	ebooks/30243
1833577	application/zip	http://www.gutenberg.org/files/30243/30243-h.zip	2009-10-13 03:41:22	ebooks/30243
22013	text/plain	http://www.gutenberg.org/ebooks/30243.txt.utf-8	2020-06-15 01:01:11.783238	ebooks/30243
12871	image/jpeg	http://www.gutenberg.org/cache/epub/30243/pg30243.cover.medium.jpg	2020-06-15 01:01:14.063181	ebooks/30243
22041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30243/30243.txt	2009-10-13 03:41:20	ebooks/30243
44527	application/epub+zip	http://www.gutenberg.org/ebooks/30243.epub.noimages	2020-06-15 01:01:12.482208	ebooks/30243
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/30243.rdf	2020-06-15 01:01:14.113183	ebooks/30243
6204909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30243.kindle.images	2020-06-15 01:01:13.823196	ebooks/30243
3289414	application/epub+zip	http://www.gutenberg.org/ebooks/30243.epub.images	2020-06-15 01:01:12.302216	ebooks/30243
7982	application/zip	http://www.gutenberg.org/files/30243/30243.zip	2009-10-13 03:41:22	ebooks/30243
30431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30243/30243-h/30243-h.htm	2009-10-13 03:41:20	ebooks/30243
702450	text/plain	http://www.gutenberg.org/ebooks/30244.txt.utf-8	2020-06-15 01:01:14.229187	ebooks/30244
854122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30244/30244-h/30244-h.htm	2009-10-13 03:48:08	ebooks/30244
2310792	application/epub+zip	http://www.gutenberg.org/ebooks/30244.epub.images	2020-06-15 01:01:16.038487	ebooks/30244
5402035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30244.kindle.images	2020-06-15 01:01:20.285422	ebooks/30244
1559286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30244.kindle.noimages	2020-06-15 01:01:22.877389	ebooks/30244
5228	image/jpeg	http://www.gutenberg.org/cache/epub/30244/pg30244.cover.small.jpg	2020-06-15 01:01:23.267368	ebooks/30244
702478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30244/30244.txt	2009-10-13 03:48:08	ebooks/30244
252967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30244/30244.zip	2009-10-13 03:48:10	ebooks/30244
20365	image/jpeg	http://www.gutenberg.org/cache/epub/30244/pg30244.cover.medium.jpg	2020-06-15 01:01:23.642445	ebooks/30244
379764	application/epub+zip	http://www.gutenberg.org/ebooks/30244.epub.noimages	2020-06-15 01:01:17.202466	ebooks/30244
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/30244.rdf	2020-06-15 01:01:24.330358	ebooks/30244
1350964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30244/30244-h.zip	2009-10-13 03:48:10	ebooks/30244
4920	image/jpeg	http://www.gutenberg.org/cache/epub/30245/pg30245.cover.small.jpg	2020-06-15 01:01:31.118271	ebooks/30245
293289	application/zip	http://www.gutenberg.org/files/30245/30245-8.zip	2009-10-13 04:26:20	ebooks/30245
293297	text/plain; charset=utf-8	http://www.gutenberg.org/files/30245/30245-0.zip	2009-10-13 04:26:20	ebooks/30245
439870	application/epub+zip	http://www.gutenberg.org/ebooks/30245.epub.images	2020-06-15 01:01:25.626366	ebooks/30245
767878	text/plain; charset=utf-8	http://www.gutenberg.org/files/30245/30245-0.txt	2009-10-13 04:24:48	ebooks/30245
1693110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30245.kindle.images	2020-06-15 01:01:28.721289	ebooks/30245
1596794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30245.kindle.noimages	2020-06-15 01:01:30.93027	ebooks/30245
17206	image/jpeg	http://www.gutenberg.org/cache/epub/30245/pg30245.cover.medium.jpg	2020-06-15 01:01:31.303259	ebooks/30245
293285	application/zip	http://www.gutenberg.org/files/30245/30245.zip	2009-10-13 04:26:20	ebooks/30245
768080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30245/30245.txt	2009-10-13 04:25:58	ebooks/30245
887361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30245/30245-h/30245-h.htm	2009-10-13 04:24:52	ebooks/30245
364204	application/zip	http://www.gutenberg.org/files/30245/30245-h.zip	2009-10-13 04:26:20	ebooks/30245
767996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30245/30245-8.txt	2009-10-13 04:25:04	ebooks/30245
385058	application/epub+zip	http://www.gutenberg.org/ebooks/30245.epub.noimages	2020-06-15 01:01:26.475335	ebooks/30245
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/30245.rdf	2020-06-15 01:01:31.613254	ebooks/30245
375506	text/html; charset=utf-8	http://www.gutenberg.org/files/30246/30246-h/30246-h.htm	2009-10-13 04:40:52	ebooks/30246
235023	text/html; charset=utf-8	http://www.gutenberg.org/files/30246/30246-h.zip	2009-10-13 04:41:04	ebooks/30246
193298	application/epub+zip	http://www.gutenberg.org/ebooks/30246.epub.noimages	2020-06-15 01:01:32.984234	ebooks/30246
328102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30246/30246.txt	2009-10-14 05:32:14	ebooks/30246
128436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30246/30246.zip	2009-10-14 05:34:52	ebooks/30246
17067	image/jpeg	http://www.gutenberg.org/cache/epub/30246/pg30246.cover.medium.jpg	2020-06-15 01:01:35.711208	ebooks/30246
322721	application/epub+zip	http://www.gutenberg.org/ebooks/30246.epub.images	2020-06-15 01:01:32.377244	ebooks/30246
770714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30246.kindle.noimages	2020-06-15 01:01:35.348216	ebooks/30246
128480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30246/30246-8.zip	2009-10-14 05:34:52	ebooks/30246
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/30246.rdf	2020-06-15 01:01:36.011224	ebooks/30246
4615	image/jpeg	http://www.gutenberg.org/cache/epub/30246/pg30246.cover.small.jpg	2020-06-15 01:01:35.532243	ebooks/30246
971693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30246.kindle.images	2020-06-15 01:01:34.175221	ebooks/30246
128566	text/plain; charset=utf-8	http://www.gutenberg.org/files/30246/30246-0.zip	2009-10-15 03:18:02	ebooks/30246
328090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30246/30246-8.txt	2009-10-14 05:32:02	ebooks/30246
328120	text/plain; charset=utf-8	http://www.gutenberg.org/files/30246/30246-0.txt	2009-10-15 03:17:32	ebooks/30246
823181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30247/30247-8.txt	2009-10-13 04:47:28	ebooks/30247
823161	text/plain	http://www.gutenberg.org/ebooks/30247.txt.utf-8	2020-06-15 01:01:36.122198	ebooks/30247
35126	image/jpeg	http://www.gutenberg.org/cache/epub/30247/pg30247.cover.medium.jpg	2020-06-15 01:01:42.558354	ebooks/30247
1618866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30247.kindle.noimages	2020-06-15 01:01:42.444333	ebooks/30247
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/30247.rdf	2020-06-15 01:01:42.682349	ebooks/30247
922935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30247/30247-h/30247-h.htm	2009-10-13 04:47:30	ebooks/30247
496694	application/epub+zip	http://www.gutenberg.org/ebooks/30247.epub.images	2020-06-15 01:01:37.055213	ebooks/30247
416847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30247/30247-h.zip	2009-10-13 04:47:30	ebooks/30247
823172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30247/30247.txt	2009-10-13 04:47:28	ebooks/30247
1889407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30247.kindle.images	2020-06-15 01:01:40.037347	ebooks/30247
298811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30247/30247-8.zip	2009-10-13 04:47:30	ebooks/30247
298773	application/zip	http://www.gutenberg.org/files/30247/30247.zip	2009-10-13 04:47:30	ebooks/30247
405298	application/epub+zip	http://www.gutenberg.org/ebooks/30247.epub.noimages	2020-06-15 01:01:37.605216	ebooks/30247
3681	image/jpeg	http://www.gutenberg.org/cache/epub/30247/pg30247.cover.small.jpg	2020-06-15 01:01:42.504348	ebooks/30247
49020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30248/30248.zip	2009-10-13 09:49:14	ebooks/30248
1868134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30248.kindle.images	2020-06-15 01:01:45.642291	ebooks/30248
173344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30248/30248-h/30248-h.htm	2009-10-13 09:49:12	ebooks/30248
4982	image/jpeg	http://www.gutenberg.org/cache/epub/30248/pg30248.cover.small.jpg	2020-06-15 01:01:46.521279	ebooks/30248
145042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30248/30248.txt	2009-10-13 09:49:12	ebooks/30248
145044	text/plain	http://www.gutenberg.org/ebooks/30248.txt.utf-8	2020-06-15 01:01:42.791315	ebooks/30248
19898	image/jpeg	http://www.gutenberg.org/cache/epub/30248/pg30248.cover.medium.jpg	2020-06-15 01:01:46.681271	ebooks/30248
878775	application/epub+zip	http://www.gutenberg.org/ebooks/30248.epub.images	2020-06-15 01:01:43.800349	ebooks/30248
484062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30248.kindle.noimages	2020-06-15 01:01:46.358288	ebooks/30248
490778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30248/30248-h.zip	2009-10-13 09:49:14	ebooks/30248
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/30248.rdf	2020-06-15 01:01:46.938274	ebooks/30248
49040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30248/30248-8.zip	2009-10-13 09:49:14	ebooks/30248
128704	application/epub+zip	http://www.gutenberg.org/ebooks/30248.epub.noimages	2020-06-15 01:01:44.333293	ebooks/30248
145051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30248/30248-8.txt	2009-10-13 09:49:12	ebooks/30248
424502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30249/30249.txt	2009-10-13 09:50:40	ebooks/30249
4309	image/jpeg	http://www.gutenberg.org/cache/epub/30249/pg30249.cover.small.jpg	2020-06-15 01:01:51.659213	ebooks/30249
931363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30249.kindle.noimages	2020-06-15 01:01:51.453212	ebooks/30249
259356	application/zip	http://www.gutenberg.org/files/30249/30249-h.zip	2009-10-13 09:51:28	ebooks/30249
16058	application/rdf+xml	http://www.gutenberg.org/ebooks/30249.rdf	2020-06-15 01:01:52.214213	ebooks/30249
162191	application/zip	http://www.gutenberg.org/files/30249/30249-8.zip	2009-10-13 09:51:28	ebooks/30249
497844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30249/30249-h/30249-h.htm	2009-10-13 09:50:04	ebooks/30249
234683	application/epub+zip	http://www.gutenberg.org/ebooks/30249.epub.noimages	2020-06-15 01:01:48.602256	ebooks/30249
1165134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30249.kindle.images	2020-06-15 01:01:50.018217	ebooks/30249
162149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30249/30249.zip	2009-10-13 09:51:28	ebooks/30249
424503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30249/30249-8.txt	2009-10-13 09:50:04	ebooks/30249
383126	application/epub+zip	http://www.gutenberg.org/ebooks/30249.epub.images	2020-06-15 01:01:47.972276	ebooks/30249
424486	text/plain	http://www.gutenberg.org/ebooks/30249.txt.utf-8	2020-06-15 01:01:47.048284	ebooks/30249
15934	image/jpeg	http://www.gutenberg.org/cache/epub/30249/pg30249.cover.medium.jpg	2020-06-15 01:01:51.8602	ebooks/30249
322489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3025.kindle.images	2020-06-02 00:19:56.720863	ebooks/3025
80065	application/epub+zip	http://www.gutenberg.org/ebooks/3025.epub.images	2020-06-02 00:19:56.281869	ebooks/3025
3856	image/jpeg	http://www.gutenberg.org/cache/epub/3025/pg3025.cover.small.jpg	2020-06-02 00:19:57.127861	ebooks/3025
14475	image/jpeg	http://www.gutenberg.org/cache/epub/3025/pg3025.cover.medium.jpg	2020-06-02 00:19:57.150866	ebooks/3025
322481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3025.kindle.noimages	2020-06-02 00:19:57.102864	ebooks/3025
149283	text/plain	http://www.gutenberg.org/ebooks/3025.txt.utf-8	2020-06-02 00:19:56.056883	ebooks/3025
80065	application/epub+zip	http://www.gutenberg.org/ebooks/3025.epub.noimages	2020-06-02 00:19:56.336875	ebooks/3025
58762	application/zip	http://www.gutenberg.org/files/3025/3025.zip	2015-04-04 12:47:54	ebooks/3025
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/3025.rdf	2020-06-11 01:02:35.886987	ebooks/3025
149282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3025/3025.txt	2015-04-04 12:47:38	ebooks/3025
160697	text/html	http://www.gutenberg.org/ebooks/3025.html.images	2020-06-02 00:19:56.15687	ebooks/3025
160697	text/html	http://www.gutenberg.org/ebooks/3025.html.noimages	2020-06-02 00:19:56.199879	ebooks/3025
454962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30250/30250-8.txt	2009-10-14 06:50:46	ebooks/30250
181436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30250/30250-8.zip	2009-10-14 06:50:48	ebooks/30250
454979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30250/30250.txt	2009-10-14 06:50:46	ebooks/30250
41704747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30250.kindle.images	2020-06-15 01:04:38.279365	ebooks/30250
13501568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30250/30250-h.zip	2009-10-30 05:29:34	ebooks/30250
1484149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30250.kindle.noimages	2020-06-15 01:04:41.09434	ebooks/30250
4847	image/jpeg	http://www.gutenberg.org/cache/epub/30250/pg30250.cover.small.jpg	2020-06-15 01:04:41.452332	ebooks/30250
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/30250.rdf	2020-06-15 01:04:42.453303	ebooks/30250
19815	image/jpeg	http://www.gutenberg.org/cache/epub/30250/pg30250.cover.medium.jpg	2020-06-15 01:04:41.793313	ebooks/30250
443001	application/epub+zip	http://www.gutenberg.org/ebooks/30250.epub.noimages	2020-06-15 01:02:23.467341	ebooks/30250
14243195	application/epub+zip	http://www.gutenberg.org/ebooks/30250.epub.images	2020-06-15 01:02:22.002365	ebooks/30250
184678	application/zip	http://www.gutenberg.org/files/30250/30250-0.zip	2009-10-14 06:50:48	ebooks/30250
180967	application/zip	http://www.gutenberg.org/files/30250/30250.zip	2009-10-14 06:50:48	ebooks/30250
626611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30250/30250-h/30250-h.htm	2009-10-30 05:28:16	ebooks/30250
459240	text/plain; charset=utf-8	http://www.gutenberg.org/files/30250/30250-0.txt	2009-10-14 06:50:14	ebooks/30250
231040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30251.kindle.noimages	2020-06-15 01:04:44.435276	ebooks/30251
26282	text/plain	http://www.gutenberg.org/ebooks/30251.txt.utf-8	2020-06-15 01:04:42.552312	ebooks/30251
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/30251.rdf	2020-06-15 01:04:44.94327	ebooks/30251
191204	application/zip	http://www.gutenberg.org/files/30251/30251-h.zip	2009-10-13 16:28:12	ebooks/30251
4993	image/jpeg	http://www.gutenberg.org/cache/epub/30251/pg30251.cover.small.jpg	2020-06-15 01:04:44.577287	ebooks/30251
18890	image/jpeg	http://www.gutenberg.org/cache/epub/30251/pg30251.cover.medium.jpg	2020-06-15 01:04:44.719281	ebooks/30251
28375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30251/30251-h/30251-h.htm	2009-10-13 16:28:12	ebooks/30251
26310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30251/30251.txt	2009-10-13 16:28:12	ebooks/30251
303549	application/epub+zip	http://www.gutenberg.org/ebooks/30251.epub.images	2020-06-15 01:04:43.073313	ebooks/30251
9957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30251/30251.zip	2009-10-13 16:28:12	ebooks/30251
61536	application/epub+zip	http://www.gutenberg.org/ebooks/30251.epub.noimages	2020-06-15 01:04:43.474302	ebooks/30251
805942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30251.kindle.images	2020-06-15 01:04:44.048298	ebooks/30251
613530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30252.kindle.images	2020-06-15 01:04:46.485263	ebooks/30252
153632	application/zip	http://www.gutenberg.org/files/30252/30252-h.zip	2009-10-14 06:34:28	ebooks/30252
22426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30252/30252.zip	2009-10-14 06:34:28	ebooks/30252
64196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30252/30252-h/30252-h.htm	2009-10-14 06:34:28	ebooks/30252
4637	image/jpeg	http://www.gutenberg.org/cache/epub/30252/pg30252.cover.small.jpg	2020-06-15 01:04:47.093252	ebooks/30252
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/30252.rdf	2020-06-15 01:04:47.465269	ebooks/30252
60652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30252/30252.txt	2009-10-14 06:34:28	ebooks/30252
60624	text/plain	http://www.gutenberg.org/ebooks/30252.txt.utf-8	2020-06-15 01:04:45.04127	ebooks/30252
19001	image/jpeg	http://www.gutenberg.org/cache/epub/30252/pg30252.cover.medium.jpg	2020-06-15 01:04:47.239285	ebooks/30252
289812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30252.kindle.noimages	2020-06-15 01:04:46.945278	ebooks/30252
276246	application/epub+zip	http://www.gutenberg.org/ebooks/30252.epub.images	2020-06-15 01:04:45.537267	ebooks/30252
74860	application/epub+zip	http://www.gutenberg.org/ebooks/30252.epub.noimages	2020-06-15 01:04:45.950265	ebooks/30252
17294	application/rdf+xml	http://www.gutenberg.org/ebooks/30253.rdf	2020-06-15 01:04:56.542328	ebooks/30253
259087	application/zip	http://www.gutenberg.org/files/30253/30253.zip	2009-10-14 06:39:54	ebooks/30253
6598	image/jpeg	http://www.gutenberg.org/cache/epub/30253/pg30253.cover.small.jpg	2020-06-15 01:04:55.894373	ebooks/30253
685780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30253/30253.txt	2009-10-14 06:39:52	ebooks/30253
829563	text/html	http://www.gutenberg.org/files/30253/30253-h/30253-h.htm	2009-10-14 06:39:52	ebooks/30253
1531403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30253.kindle.images	2020-06-15 01:04:53.781176	ebooks/30253
259693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30253/30253-8.zip	2009-10-14 06:39:54	ebooks/30253
37351	image/jpeg	http://www.gutenberg.org/cache/epub/30253/pg30253.cover.medium.jpg	2020-06-15 01:04:56.131333	ebooks/30253
403865	application/epub+zip	http://www.gutenberg.org/ebooks/30253.epub.images	2020-06-15 01:04:49.233239	ebooks/30253
686425	text/plain	http://www.gutenberg.org/ebooks/30253.txt.utf-8	2020-06-15 01:04:47.583292	ebooks/30253
375737	application/epub+zip	http://www.gutenberg.org/ebooks/30253.epub.noimages	2020-06-15 01:04:51.452195	ebooks/30253
1415491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30253.kindle.noimages	2020-06-15 01:04:55.650338	ebooks/30253
685745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30253/30253-8.txt	2009-10-14 06:39:52	ebooks/30253
288353	application/zip	http://www.gutenberg.org/files/30253/30253-h.zip	2009-10-14 06:39:54	ebooks/30253
1076257	text/plain; charset=utf-8	https://www.gutenberg.org/files/30254/30254-0.txt	2020-06-16 01:21:19	ebooks/30254
1069632	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30254/30254.txt	2016-02-01 05:42:14	ebooks/30254
388476	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30254/30254-8.zip	2016-02-01 05:42:30	ebooks/30254
199977	application/epub+zip	https://www.gutenberg.org/ebooks/30266.epub.images	2020-05-15 00:31:16.566535	ebooks/30266
1109820	text/html; charset=utf-8	https://www.gutenberg.org/files/30254/30254-h/30254-h.htm	2017-11-26 05:48:04	ebooks/30254
394297	text/html; charset=utf-8	https://www.gutenberg.org/files/30254/30254-h.zip	2017-11-26 07:08:56	ebooks/30254
1069641	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30254/30254-8.txt	2016-02-01 05:42:14	ebooks/30254
388419	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30254/30254.zip	2016-02-01 05:42:30	ebooks/30254
389475	application/zip	https://www.gutenberg.org/files/30254/30254-0.zip	2020-06-16 01:21:19	ebooks/30254
65507	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30255/30255.txt	2009-10-14 10:10:20	ebooks/30255
24886	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30255/30255.zip	2009-10-14 10:10:20	ebooks/30255
13578	application/rdf+xml	https://www.gutenberg.org/ebooks/30255.rdf	2020-06-11 01:25:02.980906	ebooks/30255
141210	application/epub+zip	https://www.gutenberg.org/ebooks/30255.epub.images	2020-05-15 00:30:46.834765	ebooks/30255
70912	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30255/30255-h/30255-h.htm	2009-10-14 10:10:20	ebooks/30255
65479	text/plain	https://www.gutenberg.org/ebooks/30255.txt.utf-8	2020-05-15 00:30:46.674766	ebooks/30255
2929	image/jpeg	https://www.gutenberg.org/cache/epub/30255/pg30255.cover.small.jpg	2020-05-15 00:30:47.560751	ebooks/30255
41434	application/epub+zip	https://www.gutenberg.org/ebooks/30255.epub.noimages	2020-05-15 00:30:46.960751	ebooks/30255
179470	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30255.kindle.noimages	2020-05-15 00:30:47.532751	ebooks/30255
368930	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30255.kindle.images	2020-05-15 00:30:47.266749	ebooks/30255
10193	image/jpeg	https://www.gutenberg.org/cache/epub/30255/pg30255.cover.medium.jpg	2020-05-15 00:30:47.586751	ebooks/30255
125866	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30255/30255-h.zip	2009-10-14 10:10:22	ebooks/30255
353160	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30256.kindle.images	2020-05-15 00:30:48.486758	ebooks/30256
46278	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30256/30256.zip	2009-10-14 11:00:38	ebooks/30256
279379	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30256.kindle.noimages	2020-05-15 00:30:48.884729	ebooks/30256
2812	image/jpeg	https://www.gutenberg.org/cache/epub/30256/pg30256.cover.small.jpg	2020-05-15 00:30:48.920725	ebooks/30256
12827	application/rdf+xml	https://www.gutenberg.org/ebooks/30256.rdf	2020-06-11 01:25:03.004936	ebooks/30256
120818	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30256/30256.txt	2009-10-14 11:00:36	ebooks/30256
11552	image/jpeg	https://www.gutenberg.org/cache/epub/30256/pg30256.cover.medium.jpg	2020-05-15 00:30:48.952732	ebooks/30256
105672	application/epub+zip	https://www.gutenberg.org/ebooks/30256.epub.images	2020-05-15 00:30:47.932748	ebooks/30256
82284	application/zip	https://www.gutenberg.org/files/30256/30256-h.zip	2009-10-14 11:00:40	ebooks/30256
68775	application/epub+zip	https://www.gutenberg.org/ebooks/30256.epub.noimages	2020-05-15 00:30:48.060735	ebooks/30256
120790	text/plain	https://www.gutenberg.org/ebooks/30256.txt.utf-8	2020-05-15 00:30:47.698752	ebooks/30256
136042	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30256/30256-h/30256-h.htm	2009-10-14 11:00:36	ebooks/30256
969170	application/epub+zip	https://www.gutenberg.org/ebooks/30257.epub.images	2020-05-15 00:30:49.999723	ebooks/30257
223246	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30257/30257.txt	2009-10-14 16:27:36	ebooks/30257
15036	application/rdf+xml	https://www.gutenberg.org/ebooks/30257.rdf	2020-06-11 01:25:03.034925	ebooks/30257
2139882	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30257.kindle.images	2020-05-15 00:30:51.47469	ebooks/30257
85740	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30257/30257-8.zip	2009-10-14 16:27:38	ebooks/30257
223359	text/plain	https://www.gutenberg.org/ebooks/30257.txt.utf-8	2020-05-15 00:30:49.078739	ebooks/30257
257798	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30257/30257-h/30257-h.htm	2009-10-14 16:27:36	ebooks/30257
120274	application/epub+zip	https://www.gutenberg.org/ebooks/30257.epub.noimages	2020-05-15 00:30:50.375716	ebooks/30257
1792012	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30257/30257-h.zip	2009-10-14 16:27:40	ebooks/30257
485750	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30257.kindle.noimages	2020-05-15 00:30:52.175686	ebooks/30257
223242	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30257/30257-8.txt	2009-10-14 16:27:36	ebooks/30257
85637	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30257/30257.zip	2009-10-14 16:27:38	ebooks/30257
13769	image/jpeg	https://www.gutenberg.org/cache/epub/30257/pg30257.cover.medium.jpg	2020-05-15 00:30:52.285679	ebooks/30257
3737	image/jpeg	https://www.gutenberg.org/cache/epub/30257/pg30257.cover.small.jpg	2020-05-15 00:30:52.233686	ebooks/30257
86404	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30258/30258.zip	2009-10-14 16:28:46	ebooks/30258
227821	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30258/30258.txt	2009-10-14 16:28:44	ebooks/30258
1435345	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30258.kindle.images	2020-05-15 00:30:54.319656	ebooks/30258
13939	image/jpeg	https://www.gutenberg.org/cache/epub/30258/pg30258.cover.medium.jpg	2020-05-15 00:30:55.146655	ebooks/30258
496779	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30258.kindle.noimages	2020-05-15 00:30:55.030644	ebooks/30258
15049	application/rdf+xml	https://www.gutenberg.org/ebooks/30258.rdf	2020-06-11 01:25:03.065912	ebooks/30258
265238	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30258/30258-h/30258-h.htm	2009-10-14 16:28:44	ebooks/30258
592993	application/epub+zip	https://www.gutenberg.org/ebooks/30258.epub.images	2020-05-15 00:30:53.0817	ebooks/30258
227927	text/plain	https://www.gutenberg.org/ebooks/30258.txt.utf-8	2020-05-15 00:30:52.453698	ebooks/30258
3475	image/jpeg	https://www.gutenberg.org/cache/epub/30258/pg30258.cover.small.jpg	2020-05-15 00:30:55.093646	ebooks/30258
227829	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30258/30258-8.txt	2009-10-14 16:28:44	ebooks/30258
911541	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30258/30258-h.zip	2009-10-14 16:28:48	ebooks/30258
121727	application/epub+zip	https://www.gutenberg.org/ebooks/30258.epub.noimages	2020-05-15 00:30:53.414673	ebooks/30258
86512	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30258/30258-8.zip	2009-10-14 16:28:46	ebooks/30258
126049	application/zip	https://www.gutenberg.org/files/30259/30259-h.zip	2009-10-15 05:42:12	ebooks/30259
11086	image/jpeg	https://www.gutenberg.org/cache/epub/30259/pg30259.cover.medium.jpg	2020-05-15 00:30:56.171636	ebooks/30259
59726	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30259/30259.txt	2009-10-15 05:42:12	ebooks/30259
167464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30259.kindle.noimages	2020-05-15 00:30:56.119631	ebooks/30259
63261	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30259/30259-h/30259-h.htm	2009-10-15 05:42:12	ebooks/30259
23007	application/zip	https://www.gutenberg.org/files/30259/30259.zip	2009-10-15 05:42:12	ebooks/30259
373537	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30259.kindle.images	2020-05-15 00:30:55.874635	ebooks/30259
3142	image/jpeg	https://www.gutenberg.org/cache/epub/30259/pg30259.cover.small.jpg	2020-05-15 00:30:56.146637	ebooks/30259
42152	application/epub+zip	https://www.gutenberg.org/ebooks/30259.epub.noimages	2020-05-15 00:30:55.57066	ebooks/30259
13776	application/rdf+xml	https://www.gutenberg.org/ebooks/30259.rdf	2020-06-11 01:25:03.095906	ebooks/30259
59698	text/plain	https://www.gutenberg.org/ebooks/30259.txt.utf-8	2020-05-15 00:30:55.316644	ebooks/30259
145949	application/epub+zip	https://www.gutenberg.org/ebooks/30259.epub.images	2020-05-15 00:30:55.465649	ebooks/30259
66226	application/epub+zip	http://www.gutenberg.org/ebooks/3026.epub.images	2020-06-02 00:19:57.464852	ebooks/3026
271082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3026.kindle.images	2020-06-02 00:19:58.004847	ebooks/3026
124578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3026/3026-h/3026-h.htm	2013-02-04 09:41:36	ebooks/3026
118831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3026/3026.txt	2009-02-15 01:50:54	ebooks/3026
118839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3026/3026-8.txt	2009-02-15 01:51:10	ebooks/3026
271074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3026.kindle.noimages	2020-06-02 00:19:58.400863	ebooks/3026
3448	image/jpeg	http://www.gutenberg.org/cache/epub/3026/pg3026.cover.small.jpg	2020-06-02 00:19:58.42785	ebooks/3026
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/3026.rdf	2020-06-11 01:02:35.913981	ebooks/3026
44867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3026/3026.zip	2009-02-15 02:47:40	ebooks/3026
11992	image/jpeg	http://www.gutenberg.org/cache/epub/3026/pg3026.cover.medium.jpg	2020-06-02 00:19:58.452869	ebooks/3026
66226	application/epub+zip	http://www.gutenberg.org/ebooks/3026.epub.noimages	2020-06-02 00:19:57.610862	ebooks/3026
118808	text/plain	http://www.gutenberg.org/ebooks/3026.txt.utf-8	2020-06-02 00:19:57.256856	ebooks/3026
44887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3026/3026-8.zip	2009-02-15 02:47:40	ebooks/3026
45768	application/zip	http://www.gutenberg.org/files/3026/3026-h.zip	2013-02-04 09:41:36	ebooks/3026
29335	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30260/30260-h/30260-h.htm	2009-10-15 05:50:48	ebooks/30260
163227	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30260.kindle.noimages	2020-05-15 00:30:56.921619	ebooks/30260
25858	text/plain	https://www.gutenberg.org/ebooks/30260.txt.utf-8	2020-05-15 00:30:56.284637	ebooks/30260
9617	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30260/30260-8.zip	2009-10-15 05:50:48	ebooks/30260
64570	application/epub+zip	https://www.gutenberg.org/ebooks/30260.epub.images	2020-05-15 00:30:56.404642	ebooks/30260
25878	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30260/30260.txt	2009-10-15 05:50:48	ebooks/30260
34972	application/zip	https://www.gutenberg.org/files/30260/30260-h.zip	2009-10-15 05:50:48	ebooks/30260
9599	application/zip	https://www.gutenberg.org/files/30260/30260.zip	2009-10-15 05:50:48	ebooks/30260
39947	application/epub+zip	https://www.gutenberg.org/ebooks/30260.epub.noimages	2020-05-15 00:30:56.497652	ebooks/30260
15259	application/rdf+xml	https://www.gutenberg.org/ebooks/30260.rdf	2020-06-11 01:25:03.124912	ebooks/30260
27443	image/jpeg	https://www.gutenberg.org/cache/epub/30260/pg30260.cover.medium.jpg	2020-05-15 00:30:56.982626	ebooks/30260
25887	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30260/30260-8.txt	2009-10-15 05:50:48	ebooks/30260
214698	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30260.kindle.images	2020-05-15 00:30:56.750631	ebooks/30260
4858	image/jpeg	https://www.gutenberg.org/cache/epub/30260/pg30260.cover.small.jpg	2020-05-15 00:30:56.953626	ebooks/30260
133888	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30261/30261-8.zip	2009-10-15 05:56:24	ebooks/30261
14215	application/rdf+xml	https://www.gutenberg.org/ebooks/30261.rdf	2020-06-11 01:25:03.150913	ebooks/30261
357069	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30261/30261-8.txt	2009-10-15 05:54:36	ebooks/30261
689798	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30261.kindle.noimages	2020-05-15 00:30:59.659606	ebooks/30261
166874	application/epub+zip	https://www.gutenberg.org/ebooks/30261.epub.images	2020-05-15 00:30:57.557628	ebooks/30261
689802	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30261.kindle.images	2020-05-15 00:30:58.768614	ebooks/30261
138968	application/zip	https://www.gutenberg.org/files/30261/30261-h.zip	2009-10-15 05:56:24	ebooks/30261
357061	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30261/30261.txt	2009-10-15 05:56:04	ebooks/30261
3138	image/jpeg	https://www.gutenberg.org/cache/epub/30261/pg30261.cover.small.jpg	2020-05-15 00:30:59.697595	ebooks/30261
11853	image/jpeg	https://www.gutenberg.org/cache/epub/30261/pg30261.cover.medium.jpg	2020-05-15 00:30:59.732596	ebooks/30261
387131	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30261/30261-h/30261-h.htm	2009-10-15 05:54:36	ebooks/30261
166874	application/epub+zip	https://www.gutenberg.org/ebooks/30261.epub.noimages	2020-05-15 00:30:57.88365	ebooks/30261
133859	application/zip	https://www.gutenberg.org/files/30261/30261.zip	2009-10-15 05:56:24	ebooks/30261
357042	text/plain	https://www.gutenberg.org/ebooks/30261.txt.utf-8	2020-05-15 00:30:57.107642	ebooks/30261
666873	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30262.kindle.noimages	2020-05-15 00:31:06.821664	ebooks/30262
4896484	application/epub+zip	https://www.gutenberg.org/ebooks/30262.epub.images	2020-05-15 00:31:01.301602	ebooks/30262
9553668	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30262.kindle.images	2020-05-15 00:31:05.545679	ebooks/30262
110792	application/zip	https://www.gutenberg.org/files/30262/30262-8.zip	2009-10-15 10:01:30	ebooks/30262
3736	image/jpeg	https://www.gutenberg.org/cache/epub/30262/pg30262.cover.small.jpg	2020-05-15 00:31:06.940657	ebooks/30262
4285939	application/zip	https://www.gutenberg.org/files/30262/30262-h.zip	2009-10-15 10:08:18	ebooks/30262
294339	text/plain	https://www.gutenberg.org/ebooks/30262.txt.utf-8	2020-05-15 00:30:59.869586	ebooks/30262
14713	application/rdf+xml	https://www.gutenberg.org/ebooks/30262.rdf	2020-06-11 01:25:03.178906	ebooks/30262
155197	application/epub+zip	https://www.gutenberg.org/ebooks/30262.epub.noimages	2020-05-15 00:31:01.716594	ebooks/30262
110694	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30262/30262.zip	2009-10-15 10:01:30	ebooks/30262
294224	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30262/30262.txt	2009-10-15 10:01:30	ebooks/30262
13588	image/jpeg	https://www.gutenberg.org/cache/epub/30262/pg30262.cover.medium.jpg	2020-05-15 00:31:07.050658	ebooks/30262
294163	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30262/30262-8.txt	2009-10-15 10:01:30	ebooks/30262
408441	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30262/30262-h/30262-h.htm	2009-10-15 10:04:25	ebooks/30262
175810	application/zip	https://www.gutenberg.org/files/30263/30263-8.zip	2009-10-15 10:36:38	ebooks/30263
523194	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30263/30263-h/30263-h.htm	2009-10-15 10:39:53	ebooks/30263
469811	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30263/30263.txt	2009-10-15 10:36:38	ebooks/30263
175801	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30263/30263.zip	2009-10-15 10:36:38	ebooks/30263
1153954	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30263.kindle.images	2020-05-15 00:31:09.250652	ebooks/30263
469802	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30263/30263-8.txt	2009-10-15 10:36:38	ebooks/30263
469771	text/plain	https://www.gutenberg.org/ebooks/30263.txt.utf-8	2020-05-15 00:31:07.338692	ebooks/30263
221904	application/epub+zip	https://www.gutenberg.org/ebooks/30263.epub.noimages	2020-05-15 00:31:08.119648	ebooks/30263
3697	image/jpeg	https://www.gutenberg.org/cache/epub/30263/pg30263.cover.small.jpg	2020-05-15 00:31:10.463617	ebooks/30263
317890	application/zip	https://www.gutenberg.org/files/30263/30263-h.zip	2009-10-15 10:42:11	ebooks/30263
15076	application/rdf+xml	https://www.gutenberg.org/ebooks/30263.rdf	2020-06-11 01:25:03.206902	ebooks/30263
350170	application/epub+zip	https://www.gutenberg.org/ebooks/30263.epub.images	2020-05-15 00:31:07.841649	ebooks/30263
912488	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30263.kindle.noimages	2020-05-15 00:31:10.418618	ebooks/30263
14740	image/jpeg	https://www.gutenberg.org/cache/epub/30263/pg30263.cover.medium.jpg	2020-05-15 00:31:10.503611	ebooks/30263
844993	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30264.kindle.images	2020-05-15 00:31:12.105623	ebooks/30264
119441	application/epub+zip	https://www.gutenberg.org/ebooks/30264.epub.noimages	2020-05-15 00:31:11.412609	ebooks/30264
486549	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30264.kindle.noimages	2020-05-15 00:31:12.764613	ebooks/30264
203641	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30264/30264-8.txt	2009-10-15 11:21:06	ebooks/30264
268668	application/zip	https://www.gutenberg.org/files/30264/30264-h.zip	2009-10-15 11:29:01	ebooks/30264
317273	application/epub+zip	https://www.gutenberg.org/ebooks/30264.epub.images	2020-05-15 00:31:11.134623	ebooks/30264
81714	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30264/30264.zip	2009-10-15 11:21:06	ebooks/30264
203792	text/plain	https://www.gutenberg.org/ebooks/30264.txt.utf-8	2020-05-15 00:31:10.647608	ebooks/30264
14686	application/rdf+xml	https://www.gutenberg.org/ebooks/30264.rdf	2020-06-11 01:25:03.234905	ebooks/30264
13499	image/jpeg	https://www.gutenberg.org/cache/epub/30264/pg30264.cover.medium.jpg	2020-05-15 00:31:12.845579	ebooks/30264
203655	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30264/30264.txt	2009-10-15 11:21:06	ebooks/30264
236968	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30264/30264-h/30264-h.htm	2009-10-15 11:26:19	ebooks/30264
81828	application/zip	https://www.gutenberg.org/files/30264/30264-8.zip	2009-10-15 11:21:06	ebooks/30264
3487	image/jpeg	https://www.gutenberg.org/cache/epub/30264/pg30264.cover.small.jpg	2020-05-15 00:31:12.806618	ebooks/30264
976496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30265.kindle.noimages	2020-05-15 00:31:15.924554	ebooks/30265
201795	application/zip	https://www.gutenberg.org/files/30265/30265.zip	2009-10-15 15:24:30	ebooks/30265
548967	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30265/30265-h/30265-h.htm	2009-10-15 15:23:26	ebooks/30265
243352	application/epub+zip	https://www.gutenberg.org/ebooks/30265.epub.noimages	2020-05-15 00:31:13.722569	ebooks/30265
512083	text/plain	https://www.gutenberg.org/ebooks/30265.txt.utf-8	2020-05-15 00:31:12.992619	ebooks/30265
512087	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30265/30265.txt	2009-10-15 15:24:18	ebooks/30265
512078	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30265/30265-8.txt	2009-10-15 15:23:26	ebooks/30265
4028	image/jpeg	https://www.gutenberg.org/cache/epub/30265/pg30265.cover.small.jpg	2020-05-15 00:31:15.966537	ebooks/30265
14560	application/rdf+xml	https://www.gutenberg.org/ebooks/30265.rdf	2020-06-11 01:25:03.301903	ebooks/30265
976504	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30265.kindle.images	2020-05-15 00:31:14.820561	ebooks/30265
201866	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30265/30265-8.zip	2009-10-15 15:24:30	ebooks/30265
243352	application/epub+zip	https://www.gutenberg.org/ebooks/30265.epub.images	2020-05-15 00:31:13.461603	ebooks/30265
209505	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30265/30265-h.zip	2009-10-15 15:24:30	ebooks/30265
18033	image/jpeg	https://www.gutenberg.org/cache/epub/30265/pg30265.cover.medium.jpg	2020-05-15 00:31:16.002546	ebooks/30265
410749	text/plain	https://www.gutenberg.org/ebooks/30266.txt.utf-8	2020-05-15 00:31:16.144572	ebooks/30266
163470	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30266/30266-8.zip	2009-10-16 09:39:10	ebooks/30266
16136	application/rdf+xml	https://www.gutenberg.org/ebooks/30266.rdf	2020-06-11 01:25:03.3989	ebooks/30266
199977	application/epub+zip	https://www.gutenberg.org/ebooks/30266.epub.noimages	2020-05-15 00:31:16.807891	ebooks/30266
460998	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30266/30266-h/30266-h.htm	2009-10-16 09:39:10	ebooks/30266
4328	image/jpeg	https://www.gutenberg.org/cache/epub/30266/pg30266.cover.small.jpg	2020-05-15 00:31:18.706852	ebooks/30266
173206	application/zip	https://www.gutenberg.org/files/30266/30266-h.zip	2009-10-16 09:39:10	ebooks/30266
163394	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30266/30266.zip	2009-10-16 09:39:10	ebooks/30266
816631	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30266.kindle.images	2020-05-15 00:31:17.738849	ebooks/30266
410742	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30266/30266-8.txt	2009-10-16 09:39:10	ebooks/30266
816627	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30266.kindle.noimages	2020-05-15 00:31:18.672847	ebooks/30266
17343	image/jpeg	https://www.gutenberg.org/cache/epub/30266/pg30266.cover.medium.jpg	2020-05-15 00:31:18.737855	ebooks/30266
410737	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30266/30266.txt	2009-10-16 09:39:10	ebooks/30266
44707	text/plain	https://www.gutenberg.org/ebooks/30267.txt.utf-8	2020-05-15 00:31:18.861878	ebooks/30267
17782	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30267/30267.zip	2009-10-18 03:31:22	ebooks/30267
78771	application/zip	https://www.gutenberg.org/files/30267/30267-h.zip	2009-10-18 03:31:22	ebooks/30267
44732	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30267/30267-8.txt	2009-10-18 03:29:36	ebooks/30267
3406	image/jpeg	https://www.gutenberg.org/cache/epub/30267/pg30267.cover.small.jpg	2020-05-15 00:31:19.589837	ebooks/30267
48522	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30267/30267-h/30267-h.htm	2009-10-18 03:30:52	ebooks/30267
17805	application/zip	https://www.gutenberg.org/files/30267/30267-8.zip	2009-10-18 03:31:22	ebooks/30267
112905	application/epub+zip	https://www.gutenberg.org/ebooks/30267.epub.images	2020-05-15 00:31:19.004855	ebooks/30267
16339	application/rdf+xml	https://www.gutenberg.org/ebooks/30267.rdf	2020-06-11 01:25:03.429899	ebooks/30267
148459	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30267.kindle.noimages	2020-05-15 00:31:19.563836	ebooks/30267
44723	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30267/30267.txt	2009-10-18 03:30:12	ebooks/30267
284301	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30267.kindle.images	2020-05-15 00:31:19.353841	ebooks/30267
12726	image/jpeg	https://www.gutenberg.org/cache/epub/30267/pg30267.cover.medium.jpg	2020-05-15 00:31:19.613869	ebooks/30267
35387	application/epub+zip	https://www.gutenberg.org/ebooks/30267.epub.noimages	2020-05-15 00:31:19.106864	ebooks/30267
366052	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30268/30268-8.txt	2009-10-16 11:37:46	ebooks/30268
144120	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30268/30268-h.zip	2009-10-16 11:37:50	ebooks/30268
3638	image/jpeg	https://www.gutenberg.org/cache/epub/30268/pg30268.cover.small.jpg	2020-05-15 00:31:22.330793	ebooks/30268
13006	image/jpeg	https://www.gutenberg.org/cache/epub/30268/pg30268.cover.medium.jpg	2020-05-15 00:31:22.37079	ebooks/30268
749637	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30268.kindle.noimages	2020-05-15 00:31:22.28581	ebooks/30268
749652	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30268.kindle.images	2020-05-15 00:31:21.321855	ebooks/30268
399870	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30268/30268-h/30268-h.htm	2009-10-16 11:37:48	ebooks/30268
178481	application/epub+zip	https://www.gutenberg.org/ebooks/30268.epub.noimages	2020-05-15 00:31:20.364838	ebooks/30268
138245	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30268/30268-8.zip	2009-10-16 11:37:50	ebooks/30268
374347	text/plain	https://www.gutenberg.org/ebooks/30268.txt.utf-8	2020-05-15 00:31:19.734821	ebooks/30268
178480	application/epub+zip	https://www.gutenberg.org/ebooks/30268.epub.images	2020-05-15 00:31:20.141836	ebooks/30268
15224	application/rdf+xml	https://www.gutenberg.org/ebooks/30268.rdf	2020-06-11 01:25:03.4579	ebooks/30268
196376	application/zip	https://www.gutenberg.org/files/30269/30269-0.zip	2009-10-16 11:51:06	ebooks/30269
512735	text/plain; charset=utf-8	https://www.gutenberg.org/files/30269/30269-0.txt	2009-10-16 11:50:44	ebooks/30269
14305	image/jpeg	https://www.gutenberg.org/cache/epub/30269/pg30269.cover.medium.jpg	2020-05-15 00:31:26.734739	ebooks/30269
510848	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30269/30269-8.txt	2009-10-16 11:51:04	ebooks/30269
802249	application/epub+zip	https://www.gutenberg.org/ebooks/30269.epub.images	2020-05-15 00:31:23.2198	ebooks/30269
766828	application/zip	https://www.gutenberg.org/files/30269/30269-h.zip	2009-10-16 11:51:06	ebooks/30269
510914	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30269/30269.txt	2009-10-16 11:51:04	ebooks/30269
195595	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30269/30269-8.zip	2009-10-16 11:51:06	ebooks/30269
2081193	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30269.kindle.images	2020-05-15 00:31:25.179751	ebooks/30269
16407	application/rdf+xml	https://www.gutenberg.org/ebooks/30269.rdf	2020-06-11 01:25:03.487899	ebooks/30269
591492	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30269/30269-h/30269-h.htm	2009-10-16 11:50:46	ebooks/30269
3946	image/jpeg	https://www.gutenberg.org/cache/epub/30269/pg30269.cover.small.jpg	2020-05-15 00:31:26.656759	ebooks/30269
195367	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30269/30269.zip	2009-10-16 11:51:06	ebooks/30269
243700	application/epub+zip	https://www.gutenberg.org/ebooks/30269.epub.noimages	2020-05-15 00:31:23.666803	ebooks/30269
1001924	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30269.kindle.noimages	2020-05-15 00:31:26.56875	ebooks/30269
208914	application/zip	http://www.gutenberg.org/files/3027/3027-h.zip	2019-05-29 05:35:22	ebooks/3027
949183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3027.kindle.images	2020-06-02 00:20:00.50284	ebooks/3027
551992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3027/3027-0.txt	2016-12-16 09:09:56	ebooks/3027
231879	application/epub+zip	http://www.gutenberg.org/ebooks/3027.epub.images	2020-06-02 00:19:59.087869	ebooks/3027
949175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3027.kindle.noimages	2020-06-02 00:20:01.609798	ebooks/3027
231879	application/epub+zip	http://www.gutenberg.org/ebooks/3027.epub.noimages	2020-06-02 00:19:59.395833	ebooks/3027
198026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3027/3027-0.zip	2016-12-16 09:12:00	ebooks/3027
668345	text/html; charset=utf-8	http://www.gutenberg.org/files/3027/3027-h/3027-h.htm	2019-05-29 05:34:48	ebooks/3027
543705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3027/3027.txt	2015-04-05 03:52:58	ebooks/3027
551990	text/plain	http://www.gutenberg.org/ebooks/3027.txt.utf-8	2020-06-02 00:19:58.580883	ebooks/3027
16113	application/rdf+xml	http://www.gutenberg.org/ebooks/3027.rdf	2020-06-11 01:02:35.940984	ebooks/3027
3719	image/jpeg	http://www.gutenberg.org/cache/epub/3027/pg3027.cover.small.jpg	2020-06-02 00:20:01.648809	ebooks/3027
13331	image/jpeg	http://www.gutenberg.org/cache/epub/3027/pg3027.cover.medium.jpg	2020-06-02 00:20:01.684829	ebooks/3027
197149	application/zip	http://www.gutenberg.org/files/3027/3027.zip	2015-04-05 03:53:38	ebooks/3027
97369	application/epub+zip	https://www.gutenberg.org/ebooks/30270.epub.images	2020-05-15 00:31:27.329733	ebooks/30270
402657	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30270.kindle.images	2020-05-15 00:31:28.20672	ebooks/30270
14792	image/jpeg	https://www.gutenberg.org/cache/epub/30270/pg30270.cover.medium.jpg	2020-05-15 00:31:28.812714	ebooks/30270
176886	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30270/30270-8.txt	2009-10-16 11:56:58	ebooks/30270
68932	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30270/30270-8.zip	2009-10-16 11:57:00	ebooks/30270
176877	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30270/30270.txt	2009-10-16 11:56:58	ebooks/30270
15769	application/rdf+xml	https://www.gutenberg.org/ebooks/30270.rdf	2020-06-11 01:25:03.516901	ebooks/30270
75694	application/zip	https://www.gutenberg.org/files/30270/30270-h.zip	2009-10-16 11:57:00	ebooks/30270
402649	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30270.kindle.noimages	2020-05-15 00:31:28.748707	ebooks/30270
4220	image/jpeg	https://www.gutenberg.org/cache/epub/30270/pg30270.cover.small.jpg	2020-05-15 00:31:28.782705	ebooks/30270
69339	application/zip	https://www.gutenberg.org/files/30270/30270-0.zip	2009-10-16 11:57:00	ebooks/30270
179730	text/plain; charset=utf-8	https://www.gutenberg.org/files/30270/30270-0.txt	2009-10-16 11:56:48	ebooks/30270
97369	application/epub+zip	https://www.gutenberg.org/ebooks/30270.epub.noimages	2020-05-15 00:31:27.664731	ebooks/30270
212840	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30270/30270-h/30270-h.htm	2009-10-16 11:56:50	ebooks/30270
68900	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30270/30270.zip	2009-10-16 11:57:00	ebooks/30270
180873	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30271/30271-h/30271-h.htm	2009-10-16 12:39:44	ebooks/30271
99335	text/plain	https://www.gutenberg.org/ebooks/30271.txt.utf-8	2020-05-15 00:31:28.937781	ebooks/30271
3538	image/jpeg	https://www.gutenberg.org/cache/epub/30271/pg30271.cover.small.jpg	2020-05-15 00:31:31.008755	ebooks/30271
99366	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30271/30271-8.txt	2009-10-16 12:39:44	ebooks/30271
99359	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30271/30271.txt	2009-10-16 12:40:20	ebooks/30271
300329	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30271.kindle.noimages	2020-05-15 00:31:30.96168	ebooks/30271
415388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30271.kindle.images	2020-05-15 00:31:30.345685	ebooks/30271
15436	application/rdf+xml	https://www.gutenberg.org/ebooks/30271.rdf	2020-06-11 01:25:03.545901	ebooks/30271
13308	image/jpeg	https://www.gutenberg.org/cache/epub/30271/pg30271.cover.medium.jpg	2020-05-15 00:31:31.052709	ebooks/30271
39662	application/zip	https://www.gutenberg.org/files/30271/30271.zip	2009-10-16 12:40:42	ebooks/30271
67503	application/epub+zip	https://www.gutenberg.org/ebooks/30271.epub.noimages	2020-05-15 00:31:29.719715	ebooks/30271
39679	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30271/30271-8.zip	2009-10-16 12:40:42	ebooks/30271
103468	application/zip	https://www.gutenberg.org/files/30271/30271-h.zip	2009-10-16 12:40:42	ebooks/30271
125130	application/epub+zip	https://www.gutenberg.org/ebooks/30271.epub.images	2020-05-15 00:31:29.432699	ebooks/30271
13055	application/rdf+xml	https://www.gutenberg.org/ebooks/30272.rdf	2020-06-11 01:25:03.580898	ebooks/30272
102590	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30272/30272.txt	2009-10-16 12:41:46	ebooks/30272
3651	image/jpeg	https://www.gutenberg.org/cache/epub/30272/pg30272.cover.small.jpg	2020-05-15 00:31:32.729655	ebooks/30272
134344	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30272/30272-h/30272-h.htm	2009-10-16 12:41:46	ebooks/30272
67800	application/epub+zip	https://www.gutenberg.org/ebooks/30272.epub.noimages	2020-05-15 00:31:31.735675	ebooks/30272
102562	text/plain	https://www.gutenberg.org/ebooks/30272.txt.utf-8	2020-05-15 00:31:31.205686	ebooks/30272
200129	application/epub+zip	https://www.gutenberg.org/ebooks/30272.epub.images	2020-05-15 00:31:31.516686	ebooks/30272
16081	image/jpeg	https://www.gutenberg.org/cache/epub/30272/pg30272.cover.medium.jpg	2020-05-15 00:31:32.764666	ebooks/30272
174817	application/zip	https://www.gutenberg.org/files/30272/30272-h.zip	2009-10-16 12:41:48	ebooks/30272
283632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30272.kindle.noimages	2020-05-15 00:31:32.691659	ebooks/30272
547933	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30272.kindle.images	2020-05-15 00:31:32.236675	ebooks/30272
37770	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30272/30272.zip	2009-10-16 12:41:46	ebooks/30272
48078	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30273/30273.zip	2009-10-16 17:12:22	ebooks/30273
126876	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30273/30273.txt	2009-10-16 17:12:20	ebooks/30273
115815	application/epub+zip	https://www.gutenberg.org/ebooks/30273.epub.noimages	2020-05-15 00:31:33.420659	ebooks/30273
375283	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30273.kindle.noimages	2020-05-15 00:31:34.390634	ebooks/30273
20904	image/jpeg	https://www.gutenberg.org/cache/epub/30273/pg30273.cover.medium.jpg	2020-05-15 00:31:34.428637	ebooks/30273
126848	text/plain	https://www.gutenberg.org/ebooks/30273.txt.utf-8	2020-05-15 00:31:32.89666	ebooks/30273
913946	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30273.kindle.images	2020-05-15 00:31:33.976647	ebooks/30273
385594	application/epub+zip	https://www.gutenberg.org/ebooks/30273.epub.images	2020-05-15 00:31:33.199659	ebooks/30273
14235	application/rdf+xml	https://www.gutenberg.org/ebooks/30273.rdf	2020-06-11 01:25:03.608899	ebooks/30273
143595	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30273/30273-h/30273-h.htm	2009-10-16 17:12:20	ebooks/30273
3267	image/jpeg	https://www.gutenberg.org/cache/epub/30273/pg30273.cover.small.jpg	2020-05-15 00:31:34.410632	ebooks/30273
377887	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30273/30273-h.zip	2009-10-16 17:12:22	ebooks/30273
14068	image/jpeg	https://www.gutenberg.org/cache/epub/30274/pg30274.cover.medium.jpg	2020-05-15 00:31:39.058582	ebooks/30274
903046	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30274/30274.txt	2009-10-17 05:09:26	ebooks/30274
903042	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30274/30274-8.txt	2009-10-17 05:09:26	ebooks/30274
2257215	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30274.kindle.images	2020-05-15 00:31:37.334615	ebooks/30274
950378	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30274/30274-h/30274-h.htm	2009-10-17 05:09:26	ebooks/30274
716623	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30274/30274-h.zip	2009-10-17 05:09:26	ebooks/30274
14456	application/rdf+xml	https://www.gutenberg.org/ebooks/30274.rdf	2020-06-11 01:25:03.638897	ebooks/30274
903022	text/plain	https://www.gutenberg.org/ebooks/30274.txt.utf-8	2020-05-15 00:31:34.542671	ebooks/30274
326745	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30274/30274.zip	2009-10-17 05:09:26	ebooks/30274
744135	application/epub+zip	https://www.gutenberg.org/ebooks/30274.epub.images	2020-05-15 00:31:35.223624	ebooks/30274
326763	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30274/30274-8.zip	2009-10-17 05:09:26	ebooks/30274
3416	image/jpeg	https://www.gutenberg.org/cache/epub/30274/pg30274.cover.small.jpg	2020-05-15 00:31:39.017579	ebooks/30274
367090	application/epub+zip	https://www.gutenberg.org/ebooks/30274.epub.noimages	2020-05-15 00:31:35.53664	ebooks/30274
1502974	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30274.kindle.noimages	2020-05-15 00:31:38.972574	ebooks/30274
191038	application/epub+zip	https://www.gutenberg.org/ebooks/30275.epub.images	2020-05-15 00:31:39.574658	ebooks/30275
167124	application/zip	https://www.gutenberg.org/files/30275/30275-h.zip	2009-10-19 10:07:22	ebooks/30275
3556	image/jpeg	https://www.gutenberg.org/cache/epub/30275/pg30275.cover.small.jpg	2020-05-15 00:31:41.485614	ebooks/30275
562751	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30275.kindle.noimages	2020-05-15 00:31:41.447545	ebooks/30275
103114	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30275/30275-8.zip	2009-10-19 10:07:22	ebooks/30275
725650	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30275.kindle.images	2020-05-15 00:31:40.741579	ebooks/30275
262514	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30275/30275-8.txt	2009-10-19 05:39:16	ebooks/30275
130879	application/epub+zip	https://www.gutenberg.org/ebooks/30275.epub.noimages	2020-05-15 00:31:39.897572	ebooks/30275
12905	application/rdf+xml	https://www.gutenberg.org/ebooks/30275.rdf	2020-06-11 01:25:03.662928	ebooks/30275
13864	image/jpeg	https://www.gutenberg.org/cache/epub/30275/pg30275.cover.medium.jpg	2020-05-15 00:31:41.521539	ebooks/30275
291003	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30275/30275-h/30275-h.htm	2009-10-19 05:39:36	ebooks/30275
267625	text/plain	https://www.gutenberg.org/ebooks/30275.txt.utf-8	2020-05-15 00:31:39.205573	ebooks/30275
56406	application/zip	https://www.gutenberg.org/files/30276/30276-h.zip	2009-10-17 05:25:26	ebooks/30276
74009	text/plain	https://www.gutenberg.org/ebooks/30276.txt.utf-8	2020-05-15 00:31:41.650562	ebooks/30276
81634	application/epub+zip	https://www.gutenberg.org/ebooks/30276.epub.noimages	2020-05-15 00:31:42.057545	ebooks/30276
74023	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30276/30276.txt	2009-10-17 05:25:26	ebooks/30276
3512	image/jpeg	https://www.gutenberg.org/cache/epub/30276/pg30276.cover.small.jpg	2020-05-15 00:31:43.002532	ebooks/30276
14097	image/jpeg	https://www.gutenberg.org/cache/epub/30276/pg30276.cover.medium.jpg	2020-05-15 00:31:43.038532	ebooks/30276
81636	application/epub+zip	https://www.gutenberg.org/ebooks/30276.epub.images	2020-05-15 00:31:41.89654	ebooks/30276
19407	application/rdf+xml	https://www.gutenberg.org/ebooks/30276.rdf	2020-06-11 01:25:03.697897	ebooks/30276
100830	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30276/30276-h/30276-h.htm	2009-10-17 05:25:26	ebooks/30276
267568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30276.kindle.noimages	2020-05-15 00:31:42.964539	ebooks/30276
267586	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30276.kindle.images	2020-05-15 00:31:42.512526	ebooks/30276
74033	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30276/30276-8.txt	2009-10-17 05:25:24	ebooks/30276
29210	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30276/30276.zip	2009-10-17 05:25:26	ebooks/30276
29235	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30276/30276-8.zip	2009-10-17 05:25:26	ebooks/30276
74037	application/epub+zip	https://www.gutenberg.org/ebooks/30277.epub.images	2020-05-15 00:31:43.455532	ebooks/30277
264801	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30277.kindle.noimages	2020-05-15 00:31:44.506686	ebooks/30277
11818	application/rdf+xml	https://www.gutenberg.org/ebooks/30277.rdf	2020-06-11 01:25:03.720906	ebooks/30277
129041	text/html; charset=iso-8859-2	https://www.gutenberg.org/files/30277/30277-h/30277-h.htm	2009-10-17 05:44:22	ebooks/30277
61245	application/epub+zip	https://www.gutenberg.org/ebooks/30277.epub.noimages	2020-05-15 00:31:43.690548	ebooks/30277
90879	text/plain; charset=utf-8	https://www.gutenberg.org/files/30277/30277-0.txt	2009-10-17 05:43:38	ebooks/30277
16576	image/jpeg	https://www.gutenberg.org/cache/epub/30277/pg30277.cover.medium.jpg	2020-05-15 00:31:44.571666	ebooks/30277
4018	image/jpeg	https://www.gutenberg.org/cache/epub/30277/pg30277.cover.small.jpg	2020-05-15 00:31:44.54067	ebooks/30277
289669	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30277.kindle.images	2020-05-15 00:31:44.095677	ebooks/30277
51401	text/html; charset=iso-8859-2	https://www.gutenberg.org/files/30277/30277-h.zip	2009-10-17 05:44:38	ebooks/30277
35124	text/plain; charset=utf-8	https://www.gutenberg.org/files/30277/30277-0.zip	2009-10-17 05:44:38	ebooks/30277
4046	image/jpeg	https://www.gutenberg.org/cache/epub/30278/pg30278.cover.small.jpg	2020-05-15 00:31:49.420603	ebooks/30278
532638	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30278/30278.txt	2009-10-17 10:49:08	ebooks/30278
15896	application/rdf+xml	https://www.gutenberg.org/ebooks/30278.rdf	2020-06-11 01:25:03.762929	ebooks/30278
219517	text/html	https://www.gutenberg.org/files/30278/30278-h.zip	2009-10-17 10:49:12	ebooks/30278
201257	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30278/30278.zip	2009-10-17 10:49:10	ebooks/30278
1057872	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30278.kindle.noimages	2020-05-15 00:31:49.347609	ebooks/30278
16030	image/jpeg	https://www.gutenberg.org/cache/epub/30278/pg30278.cover.medium.jpg	2020-05-15 00:31:49.485608	ebooks/30278
201449	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30278/30278-8.zip	2009-10-17 10:49:10	ebooks/30278
634731	text/html	https://www.gutenberg.org/files/30278/30278-h/30278-h.htm	2009-10-17 10:49:08	ebooks/30278
257358	application/epub+zip	https://www.gutenberg.org/ebooks/30278.epub.noimages	2020-05-15 00:31:46.470648	ebooks/30278
533148	text/plain	https://www.gutenberg.org/ebooks/30278.txt.utf-8	2020-05-15 00:31:44.701687	ebooks/30278
532641	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30278/30278-8.txt	2009-10-17 10:49:08	ebooks/30278
1057884	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30278.kindle.images	2020-05-15 00:31:47.915624	ebooks/30278
257358	application/epub+zip	https://www.gutenberg.org/ebooks/30278.epub.images	2020-05-15 00:31:45.685659	ebooks/30278
5597183	text/html; charset=utf-8	https://www.gutenberg.org/files/30279/30279-h.zip	2009-10-17 15:27:12	ebooks/30279
88955	text/html; charset=utf-8	https://www.gutenberg.org/files/30279/30279-h/30279-h.htm	2009-10-17 15:26:46	ebooks/30279
14562	image/jpeg	https://www.gutenberg.org/cache/epub/30279/pg30279.cover.medium.jpg	2020-05-15 00:31:55.117548	ebooks/30279
5460426	application/epub+zip	https://www.gutenberg.org/ebooks/30279.epub.images	2020-05-15 00:31:51.0396	ebooks/30279
212248	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30279.kindle.noimages	2020-05-15 00:31:55.011563	ebooks/30279
3588	image/jpeg	https://www.gutenberg.org/cache/epub/30279/pg30279.cover.small.jpg	2020-05-15 00:31:55.068531	ebooks/30279
51799	text/plain	https://www.gutenberg.org/ebooks/30279.txt.utf-8	2020-05-15 00:31:49.683615	ebooks/30279
51827	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30279/30279.txt	2009-10-17 15:26:44	ebooks/30279
49950	application/epub+zip	https://www.gutenberg.org/ebooks/30279.epub.noimages	2020-05-15 00:31:51.368579	ebooks/30279
18968	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30279/30279.zip	2009-10-17 15:27:08	ebooks/30279
10781124	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30279.kindle.images	2020-05-15 00:31:54.612534	ebooks/30279
13571	application/rdf+xml	https://www.gutenberg.org/ebooks/30279.rdf	2020-06-11 01:25:03.788897	ebooks/30279
3463	image/jpeg	http://www.gutenberg.org/cache/epub/3028/pg3028.cover.small.jpg	2020-06-02 00:20:03.571824	ebooks/3028
265768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3028/3028.txt	2009-10-27 11:40:20	ebooks/3028
265760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3028/3028-8.txt	2009-10-27 11:40:02	ebooks/3028
117156	application/epub+zip	http://www.gutenberg.org/ebooks/3028.epub.images	2020-06-02 00:20:02.080809	ebooks/3028
12488	image/jpeg	http://www.gutenberg.org/cache/epub/3028/pg3028.cover.medium.jpg	2020-06-02 00:20:03.603782	ebooks/3028
489093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3028.kindle.noimages	2020-06-02 00:20:03.537787	ebooks/3028
92091	application/zip	http://www.gutenberg.org/files/3028/3028.zip	2009-10-27 11:41:06	ebooks/3028
97995	application/zip	http://www.gutenberg.org/files/3028/3028-h.zip	2019-08-08 06:30:54	ebooks/3028
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/3028.rdf	2020-06-11 01:02:35.970019	ebooks/3028
117157	application/epub+zip	http://www.gutenberg.org/ebooks/3028.epub.noimages	2020-06-02 00:20:02.263828	ebooks/3028
269537	text/plain; charset=utf-8	http://www.gutenberg.org/files/3028/3028-0.txt	2016-11-07 01:56:56	ebooks/3028
92123	application/zip	http://www.gutenberg.org/files/3028/3028-8.zip	2009-10-27 11:41:06	ebooks/3028
489100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3028.kindle.images	2020-06-02 00:20:02.8948	ebooks/3028
333364	text/html; charset=utf-8	http://www.gutenberg.org/files/3028/3028-h/3028-h.htm	2019-08-08 06:30:24	ebooks/3028
92616	application/zip	http://www.gutenberg.org/files/3028/3028-0.zip	2016-11-07 01:58:50	ebooks/3028
2374883	application/epub+zip	https://www.gutenberg.org/ebooks/30280.epub.images	2020-05-15 00:31:56.778894	ebooks/30280
12746	application/rdf+xml	https://www.gutenberg.org/ebooks/30280.rdf	2020-06-11 01:25:03.8159	ebooks/30280
339287	text/plain	https://www.gutenberg.org/ebooks/30280.txt.utf-8	2020-05-15 00:31:55.28253	ebooks/30280
734694	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30280.kindle.noimages	2020-05-15 00:32:00.220812	ebooks/30280
175502	application/epub+zip	https://www.gutenberg.org/ebooks/30280.epub.noimages	2020-05-15 00:31:57.171851	ebooks/30280
132944	application/zip	https://www.gutenberg.org/files/30280/30280-8.zip	2009-10-18 09:50:28	ebooks/30280
333337	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30280/30280-8.txt	2009-10-18 09:50:18	ebooks/30280
18151	image/jpeg	https://www.gutenberg.org/cache/epub/30280/pg30280.cover.medium.jpg	2020-05-15 00:32:00.332807	ebooks/30280
386916	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30280/30280-h/30280-h.htm	2009-10-18 09:50:22	ebooks/30280
4056	image/jpeg	https://www.gutenberg.org/cache/epub/30280/pg30280.cover.small.jpg	2020-05-15 00:32:00.277816	ebooks/30280
4863323	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30280.kindle.images	2020-05-15 00:31:59.292808	ebooks/30280
2134830	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30280/30280-h.zip	2009-10-18 09:50:28	ebooks/30280
6921	image/jpeg	https://www.gutenberg.org/cache/epub/30281/pg30281.cover.medium.jpg	2020-05-15 00:32:03.991752	ebooks/30281
919141	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30281.kindle.images	2020-05-15 00:32:02.767786	ebooks/30281
12757	application/rdf+xml	https://www.gutenberg.org/ebooks/30281.rdf	2020-06-11 01:25:04.106894	ebooks/30281
919136	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30281.kindle.noimages	2020-05-15 00:32:03.944767	ebooks/30281
562972	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30281/30281-h/30281-h.htm	2014-09-12 14:46:26	ebooks/30281
501338	text/plain	https://www.gutenberg.org/ebooks/30281.txt.utf-8	2020-05-15 00:32:00.508827	ebooks/30281
183043	application/zip	https://www.gutenberg.org/files/30281/30281-8.zip	2014-09-12 14:46:50	ebooks/30281
206147	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30281/30281-h.zip	2014-09-12 14:46:50	ebooks/30281
1784	image/jpeg	https://www.gutenberg.org/cache/epub/30281/pg30281.cover.small.jpg	2020-05-15 00:32:03.970751	ebooks/30281
490759	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30281/30281-8.txt	2014-09-12 14:46:34	ebooks/30281
223341	application/epub+zip	https://www.gutenberg.org/ebooks/30281.epub.images	2020-05-15 00:32:01.176809	ebooks/30281
223340	application/epub+zip	https://www.gutenberg.org/ebooks/30281.epub.noimages	2020-05-15 00:32:01.576814	ebooks/30281
713511	text/plain; charset=utf-8	https://www.gutenberg.org/files/30282/30282-0.txt	2009-10-18 17:28:48	ebooks/30282
486745	application/epub+zip	https://www.gutenberg.org/ebooks/30282.epub.images	2020-05-15 00:32:07.90176	ebooks/30282
432287	text/html; charset=utf-8	https://www.gutenberg.org/files/30282/30282-h.zip	2009-10-18 17:31:48	ebooks/30282
2197	image/jpeg	https://www.gutenberg.org/cache/epub/30282/pg30282.cover.small.jpg	2020-05-15 00:32:23.110665	ebooks/30282
2246329	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30282.kindle.images	2020-05-15 00:32:16.441586	ebooks/30282
483826	application/epub+zip	https://www.gutenberg.org/ebooks/30282.epub.noimages	2020-05-15 00:32:10.316681	ebooks/30282
575237	text/html	https://www.gutenberg.org/files/30282/30282-h/poems.html	2009-10-18 15:51:00	ebooks/30282
277699	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30282/30282-8.zip	2009-10-18 17:31:48	ebooks/30282
279024	application/zip	https://www.gutenberg.org/files/30282/30282-0.zip	2009-10-18 17:31:48	ebooks/30282
2238978	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30282.kindle.noimages	2020-05-15 00:32:22.490527	ebooks/30282
10695	image/jpeg	https://www.gutenberg.org/cache/epub/30282/pg30282.cover.medium.jpg	2020-05-15 00:32:23.802654	ebooks/30282
16793	application/rdf+xml	https://www.gutenberg.org/ebooks/30282.rdf	2020-06-11 01:25:04.459184	ebooks/30282
197468	text/html; charset=utf-8	https://www.gutenberg.org/files/30282/30282-h/30282-h.htm	2009-10-18 17:28:52	ebooks/30282
611675	text/html	https://www.gutenberg.org/files/30282/30282-h/glossary.html	2009-10-18 15:51:14	ebooks/30282
708624	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30282/30282-8.txt	2009-10-18 17:29:30	ebooks/30282
177361	text/html	https://www.gutenberg.org/files/30282/30282-h/main.html	2009-10-18 15:51:06	ebooks/30282
54489	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30283/30283.txt	2009-10-19 03:31:56	ebooks/30283
54461	text/plain	https://www.gutenberg.org/ebooks/30283.txt.utf-8	2020-05-15 00:32:25.147643	ebooks/30283
14106	application/rdf+xml	https://www.gutenberg.org/ebooks/30283.rdf	2020-06-11 01:25:04.737185	ebooks/30283
39170	application/epub+zip	https://www.gutenberg.org/ebooks/30283.epub.noimages	2020-05-15 00:32:25.422638	ebooks/30283
21509	application/zip	https://www.gutenberg.org/files/30283/30283.zip	2009-10-19 03:31:56	ebooks/30283
207034	application/epub+zip	https://www.gutenberg.org/ebooks/30283.epub.images	2020-05-15 00:32:25.311634	ebooks/30283
163574	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30283.kindle.noimages	2020-05-15 00:32:25.950629	ebooks/30283
57974	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30283/30283-h/30283-h.htm	2009-10-19 03:31:56	ebooks/30283
3491	image/jpeg	https://www.gutenberg.org/cache/epub/30283/pg30283.cover.small.jpg	2020-05-15 00:32:25.978626	ebooks/30283
13064	image/jpeg	https://www.gutenberg.org/cache/epub/30283/pg30283.cover.medium.jpg	2020-05-15 00:32:26.003635	ebooks/30283
480038	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30283.kindle.images	2020-05-15 00:32:25.725643	ebooks/30283
171103	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30283/30283-h.zip	2009-10-19 03:31:56	ebooks/30283
1011922	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30284/30284-h/30284-h.htm	2009-10-19 05:09:22	ebooks/30284
233345	application/zip	https://www.gutenberg.org/files/30284/30284.zip	2009-10-19 05:09:22	ebooks/30284
17124	image/jpeg	https://www.gutenberg.org/cache/epub/30284/pg30284.cover.medium.jpg	2020-05-15 00:32:34.440865	ebooks/30284
233413	application/zip	https://www.gutenberg.org/files/30284/30284-8.zip	2009-10-19 05:09:22	ebooks/30284
429551	application/epub+zip	https://www.gutenberg.org/ebooks/30284.epub.images	2020-05-15 00:32:27.549633	ebooks/30284
1475897	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30284.kindle.noimages	2020-05-15 00:32:33.741531	ebooks/30284
1685155	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30284.kindle.images	2020-05-15 00:32:31.061566	ebooks/30284
324633	application/epub+zip	https://www.gutenberg.org/ebooks/30284.epub.noimages	2020-05-15 00:32:28.315624	ebooks/30284
14824	application/rdf+xml	https://www.gutenberg.org/ebooks/30284.rdf	2020-06-11 01:25:05.164179	ebooks/30284
642005	text/plain	https://www.gutenberg.org/ebooks/30284.txt.utf-8	2020-05-15 00:32:26.127654	ebooks/30284
3975	image/jpeg	https://www.gutenberg.org/cache/epub/30284/pg30284.cover.small.jpg	2020-05-15 00:32:34.153854	ebooks/30284
642000	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30284/30284.txt	2009-10-19 05:09:22	ebooks/30284
642007	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30284/30284-8.txt	2009-10-19 05:09:22	ebooks/30284
381471	application/zip	https://www.gutenberg.org/files/30284/30284-h.zip	2009-10-19 05:09:22	ebooks/30284
16013	image/jpeg	https://www.gutenberg.org/cache/epub/30285/pg30285.cover.medium.jpg	2020-05-15 00:32:43.035748	ebooks/30285
269184	application/epub+zip	https://www.gutenberg.org/ebooks/30285.epub.noimages	2020-05-15 00:32:37.797825	ebooks/30285
1116928	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30285.kindle.noimages	2020-05-15 00:32:42.874766	ebooks/30285
10793195	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30285/30285-h.zip	2009-10-19 05:15:26	ebooks/30285
7302788	application/epub+zip	https://www.gutenberg.org/ebooks/30285.epub.images	2020-05-15 00:32:37.440826	ebooks/30285
14614180	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30285.kindle.images	2020-05-15 00:32:41.411788	ebooks/30285
3708	image/jpeg	https://www.gutenberg.org/cache/epub/30285/pg30285.cover.small.jpg	2020-05-15 00:32:42.958752	ebooks/30285
551066	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30285/30285.txt	2009-10-19 05:15:20	ebooks/30285
630034	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30285/30285-h/30285-h.htm	2009-10-19 05:15:20	ebooks/30285
210616	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30285/30285.zip	2009-10-19 05:15:24	ebooks/30285
210737	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30285/30285-8.zip	2009-10-19 05:15:24	ebooks/30285
15569	application/rdf+xml	https://www.gutenberg.org/ebooks/30285.rdf	2020-06-11 01:25:05.500173	ebooks/30285
551071	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30285/30285-8.txt	2009-10-19 05:15:20	ebooks/30285
551144	text/plain	https://www.gutenberg.org/ebooks/30285.txt.utf-8	2020-05-15 00:32:35.084857	ebooks/30285
14558	application/rdf+xml	https://www.gutenberg.org/ebooks/30286.rdf	2020-06-11 01:25:05.842171	ebooks/30286
241639	application/epub+zip	https://www.gutenberg.org/ebooks/30286.epub.noimages	2020-05-15 00:32:44.393725	ebooks/30286
3791	image/jpeg	https://www.gutenberg.org/cache/epub/30286/pg30286.cover.small.jpg	2020-05-15 00:32:47.257693	ebooks/30286
195192	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30286/30286-8.zip	2009-10-19 05:24:34	ebooks/30286
662238	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30286/30286-h/30286-h.htm	2009-10-19 05:24:32	ebooks/30286
13794	image/jpeg	https://www.gutenberg.org/cache/epub/30286/pg30286.cover.medium.jpg	2020-05-15 00:32:47.301683	ebooks/30286
537789	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30286/30286.txt	2009-10-19 05:24:32	ebooks/30286
195155	application/zip	https://www.gutenberg.org/files/30286/30286.zip	2009-10-19 05:24:34	ebooks/30286
216893	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30286/30286-h.zip	2009-10-19 05:24:34	ebooks/30286
537798	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30286/30286-8.txt	2009-10-19 05:24:32	ebooks/30286
1075959	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30286.kindle.noimages	2020-05-15 00:32:47.210685	ebooks/30286
1082464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30286.kindle.images	2020-05-15 00:32:45.799709	ebooks/30286
537775	text/plain	https://www.gutenberg.org/ebooks/30286.txt.utf-8	2020-05-15 00:32:43.259745	ebooks/30286
245744	application/epub+zip	https://www.gutenberg.org/ebooks/30286.epub.images	2020-05-15 00:32:43.920747	ebooks/30286
1570019	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30287/30287-h.zip	2009-10-20 07:43:16	ebooks/30287
12983	application/rdf+xml	https://www.gutenberg.org/ebooks/30287.rdf	2020-06-11 01:25:06.130167	ebooks/30287
3424	image/jpeg	https://www.gutenberg.org/cache/epub/30287/pg30287.cover.small.jpg	2020-05-15 00:32:50.372662	ebooks/30287
627659	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30287.kindle.noimages	2020-05-15 00:32:50.330644	ebooks/30287
116252	application/zip	https://www.gutenberg.org/files/30287/30287.zip	2009-10-20 07:43:16	ebooks/30287
14684	image/jpeg	https://www.gutenberg.org/cache/epub/30287/pg30287.cover.medium.jpg	2020-05-15 00:32:50.410654	ebooks/30287
302182	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30287/30287.txt	2009-10-20 07:42:34	ebooks/30287
351546	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30287/30287-h/30287-h.htm	2009-10-20 07:42:56	ebooks/30287
156743	application/epub+zip	https://www.gutenberg.org/ebooks/30287.epub.noimages	2020-05-15 00:32:48.373685	ebooks/30287
302154	text/plain	https://www.gutenberg.org/ebooks/30287.txt.utf-8	2020-05-15 00:32:47.455705	ebooks/30287
2876734	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30287.kindle.images	2020-05-15 00:32:49.541655	ebooks/30287
1619802	application/epub+zip	https://www.gutenberg.org/ebooks/30287.epub.images	2020-05-15 00:32:48.032679	ebooks/30287
3208	image/jpeg	https://www.gutenberg.org/cache/epub/30288/pg30288.cover.small.jpg	2020-05-15 00:32:51.290632	ebooks/30288
32017	application/epub+zip	https://www.gutenberg.org/ebooks/30288.epub.noimages	2020-05-15 00:32:50.819639	ebooks/30288
43014	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30288/30288-h/30288-h.htm	2009-10-19 05:39:50	ebooks/30288
39275	text/plain	https://www.gutenberg.org/ebooks/30288.txt.utf-8	2020-05-15 00:32:50.544647	ebooks/30288
14808	application/zip	https://www.gutenberg.org/files/30288/30288.zip	2009-10-19 05:39:52	ebooks/30288
296524	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30288.kindle.images	2020-05-15 00:32:51.062635	ebooks/30288
14625	application/rdf+xml	https://www.gutenberg.org/ebooks/30288.rdf	2020-06-11 01:25:06.44417	ebooks/30288
127164	application/epub+zip	https://www.gutenberg.org/ebooks/30288.epub.images	2020-05-15 00:32:50.708652	ebooks/30288
92159	application/zip	https://www.gutenberg.org/files/30288/30288-h.zip	2009-10-19 05:39:52	ebooks/30288
134309	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30288.kindle.noimages	2020-05-15 00:32:51.264632	ebooks/30288
39303	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30288/30288.txt	2009-10-19 05:39:50	ebooks/30288
11582	image/jpeg	https://www.gutenberg.org/cache/epub/30288/pg30288.cover.medium.jpg	2020-05-15 00:32:51.314637	ebooks/30288
14155	application/rdf+xml	https://www.gutenberg.org/ebooks/30289.rdf	2020-06-11 01:25:06.749159	ebooks/30289
3765	image/jpeg	https://www.gutenberg.org/cache/epub/30289/pg30289.cover.small.jpg	2020-05-15 00:32:54.540594	ebooks/30289
1665858	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30289/30289-h.zip	2009-10-19 08:48:13	ebooks/30289
184925	application/epub+zip	https://www.gutenberg.org/ebooks/30289.epub.noimages	2020-05-15 00:32:52.468629	ebooks/30289
2136947	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30289.kindle.images	2020-05-15 00:32:53.650602	ebooks/30289
391202	text/plain	https://www.gutenberg.org/ebooks/30289.txt.utf-8	2020-05-15 00:32:51.435644	ebooks/30289
460026	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30289/30289-h/30289-h.htm	2009-10-19 08:44:30	ebooks/30289
148948	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30289/30289-8.zip	2009-10-19 13:47:28	ebooks/30289
885431	application/epub+zip	https://www.gutenberg.org/ebooks/30289.epub.images	2020-05-15 00:32:52.189621	ebooks/30289
16725	image/jpeg	https://www.gutenberg.org/cache/epub/30289/pg30289.cover.medium.jpg	2020-05-15 00:32:54.577593	ebooks/30289
750185	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30289.kindle.noimages	2020-05-15 00:32:54.498603	ebooks/30289
383610	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30289/30289-8.txt	2009-10-19 13:46:45	ebooks/30289
110004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3029/3029.zip	2009-02-22 04:16:52	ebooks/3029
10842	image/jpeg	http://www.gutenberg.org/cache/epub/3029/pg3029.cover.medium.jpg	2020-06-02 00:20:05.40575	ebooks/3029
325709	text/html; charset=utf-8	http://www.gutenberg.org/files/3029/3029-h/3029-h.htm	2016-09-26 06:12:40	ebooks/3029
110341	text/plain; charset=utf-8	http://www.gutenberg.org/files/3029/3029-0.zip	2016-09-26 06:13:46	ebooks/3029
3088	image/jpeg	http://www.gutenberg.org/cache/epub/3029/pg3029.cover.small.jpg	2020-06-02 00:20:05.375777	ebooks/3029
133709	application/epub+zip	http://www.gutenberg.org/ebooks/3029.epub.noimages	2020-06-02 00:20:04.127785	ebooks/3029
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/3029.rdf	2020-06-11 01:02:35.999996	ebooks/3029
115457	application/zip	http://www.gutenberg.org/files/3029/3029-h.zip	2016-09-26 06:13:46	ebooks/3029
133709	application/epub+zip	http://www.gutenberg.org/ebooks/3029.epub.images	2020-06-02 00:20:03.963776	ebooks/3029
530693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3029.kindle.images	2020-06-02 00:20:04.735771	ebooks/3029
530681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3029.kindle.noimages	2020-06-02 00:20:05.345766	ebooks/3029
283682	text/plain; charset=utf-8	http://www.gutenberg.org/files/3029/3029-0.txt	2016-09-26 06:11:08	ebooks/3029
281763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3029/3029.txt	2009-02-22 04:12:02	ebooks/3029
118723	application/epub+zip	https://www.gutenberg.org/ebooks/30290.epub.noimages	2020-05-15 00:33:00.256553	ebooks/30290
76572	application/zip	https://www.gutenberg.org/files/30290/30290.zip	2009-10-19 07:47:09	ebooks/30290
14850918	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30290/30290-h.zip	2009-10-19 07:55:07	ebooks/30290
15206948	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30290.kindle.images	2020-05-15 00:33:04.562629	ebooks/30290
328631	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30290/30290-h/30290-h.htm	2009-10-19 07:49:53	ebooks/30290
8190032	application/epub+zip	https://www.gutenberg.org/ebooks/30290.epub.images	2020-05-15 00:32:59.858556	ebooks/30290
18299	image/jpeg	https://www.gutenberg.org/cache/epub/30290/pg30290.cover.medium.jpg	2020-05-15 00:33:05.795609	ebooks/30290
546095	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30290.kindle.noimages	2020-05-15 00:33:05.58462	ebooks/30290
3961	image/jpeg	https://www.gutenberg.org/cache/epub/30290/pg30290.cover.small.jpg	2020-05-15 00:33:05.69462	ebooks/30290
76587	application/zip	https://www.gutenberg.org/files/30290/30290-8.zip	2009-10-19 07:47:09	ebooks/30290
14676	application/rdf+xml	https://www.gutenberg.org/ebooks/30290.rdf	2020-06-11 01:25:07.084254	ebooks/30290
213382	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30290/30290.txt	2009-10-19 07:47:09	ebooks/30290
213362	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30290/30290-8.txt	2009-10-19 07:47:09	ebooks/30290
213341	text/plain	https://www.gutenberg.org/ebooks/30290.txt.utf-8	2020-05-15 00:32:54.717605	ebooks/30290
291476	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30291/30291.zip	2009-10-19 18:37:25	ebooks/30291
743890	text/plain	https://www.gutenberg.org/ebooks/30291.txt.utf-8	2020-05-15 00:33:06.066614	ebooks/30291
291558	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30291/30291-8.zip	2009-10-19 18:37:25	ebooks/30291
1459453	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30291.kindle.images	2020-05-15 00:33:08.708572	ebooks/30291
1385370	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30291.kindle.noimages	2020-05-15 00:33:10.318549	ebooks/30291
3568	image/jpeg	https://www.gutenberg.org/cache/epub/30291/pg30291.cover.small.jpg	2020-05-15 00:33:10.365555	ebooks/30291
743871	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30291/30291-8.txt	2009-10-19 18:37:25	ebooks/30291
743893	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30291/30291.txt	2009-10-19 18:37:25	ebooks/30291
15002	application/rdf+xml	https://www.gutenberg.org/ebooks/30291.rdf	2020-06-11 01:25:07.39715	ebooks/30291
13342	image/jpeg	https://www.gutenberg.org/cache/epub/30291/pg30291.cover.medium.jpg	2020-05-15 00:33:10.409549	ebooks/30291
787411	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30291/30291-h/30291-h.htm	2009-10-19 18:42:34	ebooks/30291
340766	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30291/30291-h.zip	2009-10-19 18:45:03	ebooks/30291
330142	application/epub+zip	https://www.gutenberg.org/ebooks/30291.epub.noimages	2020-05-15 00:33:07.124593	ebooks/30291
367369	application/epub+zip	https://www.gutenberg.org/ebooks/30291.epub.images	2020-05-15 00:33:06.758614	ebooks/30291
12853	application/rdf+xml	https://www.gutenberg.org/ebooks/30292.rdf	2020-06-11 01:25:07.674151	ebooks/30292
114622	text/plain	https://www.gutenberg.org/ebooks/30292.txt.utf-8	2020-05-15 00:33:10.556558	ebooks/30292
37788	application/zip	https://www.gutenberg.org/files/30292/30292.zip	2009-10-19 15:52:36	ebooks/30292
73782	application/epub+zip	https://www.gutenberg.org/ebooks/30292.epub.noimages	2020-05-15 00:33:11.834539	ebooks/30292
2289	image/jpeg	https://www.gutenberg.org/cache/epub/30292/pg30292.cover.small.jpg	2020-05-15 00:33:13.553917	ebooks/30292
203346	text/html; charset=us-ascii	https://www.gutenberg.org/files/30292/30292-h/30292-h.htm	2009-10-19 15:52:32	ebooks/30292
3826484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30292.kindle.images	2020-05-15 00:33:12.951858	ebooks/30292
14240	image/jpeg	https://www.gutenberg.org/cache/epub/30292/pg30292.cover.medium.jpg	2020-05-15 00:33:13.58585	ebooks/30292
1883108	application/epub+zip	https://www.gutenberg.org/ebooks/30292.epub.images	2020-05-15 00:33:11.722553	ebooks/30292
114650	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30292/30292.txt	2009-10-19 15:52:30	ebooks/30292
292226	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30292.kindle.noimages	2020-05-15 00:33:13.51985	ebooks/30292
2916689	text/html; charset=us-ascii	https://www.gutenberg.org/files/30292/30292-h.zip	2009-10-19 15:52:38	ebooks/30292
168400	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30293/30293-8.txt	2009-10-19 17:55:50	ebooks/30293
56053	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30293/30293.zip	2009-10-19 17:55:58	ebooks/30293
168421	text/plain	https://www.gutenberg.org/ebooks/30293.txt.utf-8	2020-05-15 00:33:13.712861	ebooks/30293
2334388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30293.kindle.images	2020-05-15 00:33:15.717814	ebooks/30293
242541	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30293/30293-h/30293-h.htm	2009-10-19 17:55:50	ebooks/30293
1105720	application/zip	https://www.gutenberg.org/files/30293/30293-h.zip	2009-10-19 17:56:00	ebooks/30293
100670	application/epub+zip	https://www.gutenberg.org/ebooks/30293.epub.noimages	2020-05-15 00:33:14.749835	ebooks/30293
15939	image/jpeg	https://www.gutenberg.org/cache/epub/30293/pg30293.cover.medium.jpg	2020-05-15 00:33:16.511812	ebooks/30293
14682	application/rdf+xml	https://www.gutenberg.org/ebooks/30293.rdf	2020-06-11 01:25:08.025141	ebooks/30293
2475	image/jpeg	https://www.gutenberg.org/cache/epub/30293/pg30293.cover.small.jpg	2020-05-15 00:33:16.482807	ebooks/30293
56076	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30293/30293-8.zip	2009-10-19 17:56:00	ebooks/30293
424048	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30293.kindle.noimages	2020-05-15 00:33:16.449804	ebooks/30293
168389	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30293/30293.txt	2009-10-19 17:55:50	ebooks/30293
1152346	application/epub+zip	https://www.gutenberg.org/ebooks/30293.epub.images	2020-05-15 00:33:14.421849	ebooks/30293
424127	text/plain	https://www.gutenberg.org/ebooks/30294.txt.utf-8	2020-05-15 00:33:16.658822	ebooks/30294
16057	image/jpeg	https://www.gutenberg.org/cache/epub/30294/pg30294.cover.medium.jpg	2020-05-15 00:33:22.847722	ebooks/30294
527769	application/epub+zip	https://www.gutenberg.org/ebooks/30294.epub.images	2020-05-15 00:33:18.028788	ebooks/30294
16467	application/rdf+xml	https://www.gutenberg.org/ebooks/30294.rdf	2020-06-11 01:25:08.387135	ebooks/30294
424110	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30294/30294.txt	2009-10-19 18:00:30	ebooks/30294
149396	application/zip	https://www.gutenberg.org/files/30294/30294.zip	2009-10-31 05:35:46	ebooks/30294
600710	application/zip	https://www.gutenberg.org/files/30294/30294-h.zip	2009-10-31 05:35:46	ebooks/30294
424117	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30294/30294-8.txt	2009-10-19 17:58:32	ebooks/30294
149461	application/zip	https://www.gutenberg.org/files/30294/30294-8.zip	2009-10-31 05:35:46	ebooks/30294
3876	image/jpeg	https://www.gutenberg.org/cache/epub/30294/pg30294.cover.small.jpg	2020-05-15 00:33:22.729728	ebooks/30294
197927	application/epub+zip	https://www.gutenberg.org/ebooks/30294.epub.noimages	2020-05-15 00:33:18.640799	ebooks/30294
5757	text/html	https://www.gutenberg.org/files/30294/30294-h/chart.html	2009-10-17 09:32:42	ebooks/30294
886843	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30294.kindle.noimages	2020-05-15 00:33:22.602731	ebooks/30294
1542194	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30294.kindle.images	2020-05-15 00:33:20.913752	ebooks/30294
504615	text/html	https://www.gutenberg.org/files/30294/30294-h/century.htm	2009-10-19 17:43:34	ebooks/30294
524789	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30294/30294-h/30294-h.htm	2009-10-31 05:34:12	ebooks/30294
274367	text/plain	https://www.gutenberg.org/ebooks/30295.txt.utf-8	2020-05-15 00:33:23.152751	ebooks/30295
17973	image/jpeg	https://www.gutenberg.org/cache/epub/30295/pg30295.cover.medium.jpg	2020-05-15 00:33:25.359751	ebooks/30295
274384	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30295/30295.txt	2009-10-19 18:04:24	ebooks/30295
128288	application/epub+zip	https://www.gutenberg.org/ebooks/30295.epub.noimages	2020-05-15 00:33:23.722718	ebooks/30295
330243	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30295/30295-h/30295-h.htm	2009-10-19 18:04:24	ebooks/30295
91932	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30295/30295.zip	2009-10-19 18:04:26	ebooks/30295
91959	application/zip	https://www.gutenberg.org/files/30295/30295-8.zip	2009-10-19 18:04:26	ebooks/30295
4238	image/jpeg	https://www.gutenberg.org/cache/epub/30295/pg30295.cover.small.jpg	2020-05-15 00:33:25.311691	ebooks/30295
560213	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30295.kindle.images	2020-05-15 00:33:24.493702	ebooks/30295
14801	application/rdf+xml	https://www.gutenberg.org/ebooks/30295.rdf	2020-06-11 01:25:08.707129	ebooks/30295
560206	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30295.kindle.noimages	2020-05-15 00:33:25.257697	ebooks/30295
274394	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30295/30295-8.txt	2009-10-19 18:04:24	ebooks/30295
128287	application/epub+zip	https://www.gutenberg.org/ebooks/30295.epub.images	2020-05-15 00:33:23.518723	ebooks/30295
100844	application/zip	https://www.gutenberg.org/files/30295/30295-h.zip	2009-10-19 18:04:26	ebooks/30295
266658	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30296.kindle.images	2020-05-15 00:33:26.209681	ebooks/30296
266650	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30296.kindle.noimages	2020-05-15 00:33:26.563694	ebooks/30296
14248	application/rdf+xml	https://www.gutenberg.org/ebooks/30296.rdf	2020-06-11 01:25:09.007144	ebooks/30296
42128	application/zip	https://www.gutenberg.org/files/30296/30296.zip	2009-10-19 18:05:28	ebooks/30296
14124	image/jpeg	https://www.gutenberg.org/cache/epub/30296/pg30296.cover.medium.jpg	2020-05-15 00:33:26.61868	ebooks/30296
42150	application/zip	https://www.gutenberg.org/files/30296/30296-8.zip	2009-10-19 18:05:28	ebooks/30296
3885	image/jpeg	https://www.gutenberg.org/cache/epub/30296/pg30296.cover.small.jpg	2020-05-15 00:33:26.592682	ebooks/30296
122543	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30296/30296-h/30296-h.htm	2009-10-19 18:05:28	ebooks/30296
44597	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30296/30296-h.zip	2009-10-19 18:05:28	ebooks/30296
66520	application/epub+zip	https://www.gutenberg.org/ebooks/30296.epub.images	2020-05-15 00:33:25.717684	ebooks/30296
66520	application/epub+zip	https://www.gutenberg.org/ebooks/30296.epub.noimages	2020-05-15 00:33:25.852688	ebooks/30296
111877	text/plain	https://www.gutenberg.org/ebooks/30296.txt.utf-8	2020-05-15 00:33:25.517699	ebooks/30296
111907	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30296/30296-8.txt	2009-10-19 18:05:28	ebooks/30296
111899	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30296/30296.txt	2009-10-19 18:05:28	ebooks/30296
37717	text/plain	https://www.gutenberg.org/ebooks/30297.txt.utf-8	2020-05-15 00:33:26.732714	ebooks/30297
330311	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30297.kindle.images	2020-05-15 00:33:27.471663	ebooks/30297
5029	image/jpeg	https://www.gutenberg.org/cache/epub/30297/pg30297.cover.small.jpg	2020-05-15 00:33:27.726668	ebooks/30297
113357	application/epub+zip	https://www.gutenberg.org/ebooks/30297.epub.images	2020-05-15 00:33:26.921686	ebooks/30297
37739	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30297/30297.txt	2009-10-19 18:13:42	ebooks/30297
13246	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30297/30297.zip	2009-10-19 18:13:44	ebooks/30297
85363	application/zip	https://www.gutenberg.org/files/30297/30297-h.zip	2009-10-19 18:13:44	ebooks/30297
27140	image/jpeg	https://www.gutenberg.org/cache/epub/30297/pg30297.cover.medium.jpg	2020-05-15 00:33:27.755664	ebooks/30297
13263	application/zip	https://www.gutenberg.org/files/30297/30297-8.zip	2009-10-19 18:13:44	ebooks/30297
42275	application/epub+zip	https://www.gutenberg.org/ebooks/30297.epub.noimages	2020-05-15 00:33:27.059725	ebooks/30297
181865	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30297.kindle.noimages	2020-05-15 00:33:27.696671	ebooks/30297
15452	application/rdf+xml	https://www.gutenberg.org/ebooks/30297.rdf	2020-06-11 01:25:09.324126	ebooks/30297
44789	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30297/30297-h/30297-h.htm	2009-10-19 18:13:42	ebooks/30297
37748	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30297/30297-8.txt	2009-10-19 18:13:42	ebooks/30297
200212	application/zip	https://www.gutenberg.org/files/30298/30298.zip	2009-10-20 05:57:10	ebooks/30298
200278	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30298/30298-8.zip	2009-10-20 05:57:12	ebooks/30298
523018	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30298/30298.txt	2009-10-20 05:57:10	ebooks/30298
523027	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30298/30298-8.txt	2009-10-20 05:57:10	ebooks/30298
1047786	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30298.kindle.noimages	2020-05-15 00:33:31.694609	ebooks/30298
4195	image/jpeg	https://www.gutenberg.org/cache/epub/30298/pg30298.cover.small.jpg	2020-05-15 00:33:31.743613	ebooks/30298
16786	image/jpeg	https://www.gutenberg.org/cache/epub/30298/pg30298.cover.medium.jpg	2020-05-15 00:33:31.789636	ebooks/30298
612207	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30298/30298-h/30298-h.htm	2009-10-20 05:57:10	ebooks/30298
523032	text/plain	https://www.gutenberg.org/ebooks/30298.txt.utf-8	2020-05-15 00:33:27.883687	ebooks/30298
16813	application/rdf+xml	https://www.gutenberg.org/ebooks/30298.rdf	2020-06-11 01:25:09.681118	ebooks/30298
709825	application/epub+zip	https://www.gutenberg.org/ebooks/30298.epub.images	2020-05-15 00:33:28.56669	ebooks/30298
256652	application/epub+zip	https://www.gutenberg.org/ebooks/30298.epub.noimages	2020-05-15 00:33:28.97666	ebooks/30298
669009	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30298/30298-h.zip	2009-10-20 05:57:12	ebooks/30298
1724451	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30298.kindle.images	2020-05-15 00:33:30.389646	ebooks/30298
1339774	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30299.kindle.noimages	2020-05-15 00:33:36.033553	ebooks/30299
15857	application/rdf+xml	https://www.gutenberg.org/ebooks/30299.rdf	2020-06-11 01:25:10.003173	ebooks/30299
723202	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/30299/30299-8.txt	2009-10-20 06:08:12	ebooks/30299
723200	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30299/30299.txt	2009-10-20 06:08:12	ebooks/30299
323794	application/epub+zip	https://www.gutenberg.org/ebooks/30299.epub.noimages	2020-05-15 00:33:32.961607	ebooks/30299
276660	application/zip	https://www.gutenberg.org/files/30299/30299-8.zip	2009-10-20 06:08:12	ebooks/30299
14229	image/jpeg	https://www.gutenberg.org/cache/epub/30299/pg30299.cover.medium.jpg	2020-05-15 00:33:36.088551	ebooks/30299
2268	image/jpeg	https://www.gutenberg.org/cache/epub/30299/pg30299.cover.small.jpg	2020-05-15 00:33:36.062558	ebooks/30299
276627	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30299/30299.zip	2009-10-20 06:08:12	ebooks/30299
1339791	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30299.kindle.images	2020-05-15 00:33:34.491572	ebooks/30299
305504	application/zip	https://www.gutenberg.org/files/30299/30299-h.zip	2009-10-20 06:08:12	ebooks/30299
723177	text/plain	https://www.gutenberg.org/ebooks/30299.txt.utf-8	2020-05-15 00:33:31.960608	ebooks/30299
323795	application/epub+zip	https://www.gutenberg.org/ebooks/30299.epub.images	2020-05-15 00:33:32.609606	ebooks/30299
759309	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30299/30299-h/30299-h.htm	2009-10-20 06:08:12	ebooks/30299
121225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/303.kindle.images	2020-05-31 23:49:18.728947	ebooks/303
29457	application/epub+zip	http://www.gutenberg.org/ebooks/303.epub.images	2020-05-31 23:49:18.562942	ebooks/303
20903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/303/303.txt	2015-04-20 15:30:52	ebooks/303
20873	text/plain	http://www.gutenberg.org/ebooks/303.txt.utf-8	2020-05-31 23:49:18.470957	ebooks/303
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/303.rdf	2020-06-11 01:00:20.138227	ebooks/303
18424	image/jpeg	http://www.gutenberg.org/cache/epub/303/pg303.cover.medium.jpg	2020-05-31 23:49:18.914944	ebooks/303
121216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/303.kindle.noimages	2020-05-31 23:49:18.863942	ebooks/303
23816	text/html	http://www.gutenberg.org/ebooks/303.html.images	2020-05-31 23:49:18.500952	ebooks/303
3693	image/jpeg	http://www.gutenberg.org/cache/epub/303/pg303.cover.small.jpg	2020-05-31 23:49:18.889937	ebooks/303
7426	application/zip	http://www.gutenberg.org/files/303/303.zip	2015-04-20 15:29:42	ebooks/303
29456	application/epub+zip	http://www.gutenberg.org/ebooks/303.epub.noimages	2020-05-31 23:49:18.59694	ebooks/303
71523	application/zip	http://www.gutenberg.org/files/303/homeb10.zip	1995-07-31 21:00:00	ebooks/303
23816	text/html	http://www.gutenberg.org/ebooks/303.html.noimages	2020-05-31 23:49:18.522059	ebooks/303
189292	application/epub+zip	http://www.gutenberg.org/ebooks/3030.epub.noimages	2020-06-02 00:20:06.076787	ebooks/3030
420404	text/plain; charset=utf-8	http://www.gutenberg.org/files/3030/3030-0.txt	2018-03-10 07:20:44	ebooks/3030
14144	image/jpeg	http://www.gutenberg.org/cache/epub/3030/pg3030.cover.medium.jpg	2020-06-02 00:20:08.001918	ebooks/3030
160093	application/zip	http://www.gutenberg.org/files/3030/3030.zip	2011-02-07 09:33:38	ebooks/3030
511794	text/html; charset=utf-8	http://www.gutenberg.org/files/3030/3030-h/3030-h.htm	2018-03-18 02:44:16	ebooks/3030
770688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3030.kindle.images	2020-06-02 00:20:06.995943	ebooks/3030
189292	application/epub+zip	http://www.gutenberg.org/ebooks/3030.epub.images	2020-06-02 00:20:05.861774	ebooks/3030
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/3030.rdf	2020-06-11 01:02:36.025998	ebooks/3030
3787	image/jpeg	http://www.gutenberg.org/cache/epub/3030/pg3030.cover.small.jpg	2020-06-02 00:20:07.96696	ebooks/3030
168978	text/html; charset=utf-8	http://www.gutenberg.org/files/3030/3030-h.zip	2018-03-18 02:44:36	ebooks/3030
770676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3030.kindle.noimages	2020-06-02 00:20:07.928942	ebooks/3030
160822	text/plain; charset=utf-8	http://www.gutenberg.org/files/3030/3030-0.zip	2018-03-18 02:44:36	ebooks/3030
414236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3030/3030.txt	2011-02-07 09:29:18	ebooks/3030
3467	image/jpeg	https://www.gutenberg.org/cache/epub/30300/pg30300.cover.small.jpg	2020-05-15 00:33:43.378626	ebooks/30300
116160	application/epub+zip	https://www.gutenberg.org/ebooks/30300.epub.noimages	2020-05-15 00:33:41.260653	ebooks/30300
12908	application/rdf+xml	https://www.gutenberg.org/ebooks/30300.rdf	2020-06-11 01:25:10.270112	ebooks/30300
260552	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30300/30300-h/30300-h.htm	2009-10-20 06:15:48	ebooks/30300
1813955	application/epub+zip	https://www.gutenberg.org/ebooks/30300.epub.images	2020-05-15 00:33:40.97866	ebooks/30300
3069139	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30300.kindle.images	2020-05-15 00:33:42.673633	ebooks/30300
13108	image/jpeg	https://www.gutenberg.org/cache/epub/30300/pg30300.cover.medium.jpg	2020-05-15 00:33:43.413628	ebooks/30300
485740	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/30300.kindle.noimages	2020-05-15 00:33:43.339634	ebooks/30300
2035016	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/30300/30300-h.zip	2009-10-20 06:15:50	ebooks/30300
86413	application/zip	https://www.gutenberg.org/files/30300/30300.zip	2009-10-20 06:15:50	ebooks/30300
213680	text/plain	https://www.gutenberg.org/ebooks/30300.txt.utf-8	2020-05-15 00:33:39.934667	ebooks/30300
213708	text/plain; charset=us-ascii	https://www.gutenberg.org/files/30300/30300.txt	2009-10-20 06:15:48	ebooks/30300
755195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30301/30301-h/30301-h.htm	2009-10-20 06:39:58	ebooks/30301
329643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30301/30301-h.zip	2009-10-20 06:40:00	ebooks/30301
1521226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30301.kindle.images	2020-06-15 01:09:31.768313	ebooks/30301
274820	application/zip	http://www.gutenberg.org/files/30301/30301-8.zip	2009-10-20 06:40:00	ebooks/30301
717606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30301/30301.txt	2009-10-20 06:39:58	ebooks/30301
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/30301.rdf	2020-06-15 01:09:34.008288	ebooks/30301
16741	image/jpeg	http://www.gutenberg.org/cache/epub/30301/pg30301.cover.medium.jpg	2020-06-15 01:09:33.755277	ebooks/30301
717591	text/plain	http://www.gutenberg.org/ebooks/30301.txt.utf-8	2020-06-15 01:09:28.535146	ebooks/30301
427214	application/epub+zip	http://www.gutenberg.org/ebooks/30301.epub.images	2020-06-15 01:09:29.488347	ebooks/30301
4975	image/jpeg	http://www.gutenberg.org/cache/epub/30301/pg30301.cover.small.jpg	2020-06-15 01:09:33.600269	ebooks/30301
1384379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30301.kindle.noimages	2020-06-15 01:09:33.442265	ebooks/30301
339875	application/epub+zip	http://www.gutenberg.org/ebooks/30301.epub.noimages	2020-06-15 01:09:30.097342	ebooks/30301
717612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30301/30301-8.txt	2009-10-20 06:39:58	ebooks/30301
274773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30301/30301.zip	2009-10-20 06:40:00	ebooks/30301
674411	text/plain	http://www.gutenberg.org/ebooks/30302.txt.utf-8	2020-06-15 01:09:34.119291	ebooks/30302
255250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30302/30302.zip	2009-10-20 06:53:54	ebooks/30302
25200	image/jpeg	http://www.gutenberg.org/cache/epub/30302/pg30302.cover.medium.jpg	2020-06-15 01:09:37.939258	ebooks/30302
1275609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30302.kindle.noimages	2020-06-15 01:09:37.884208	ebooks/30302
3464	image/jpeg	http://www.gutenberg.org/cache/epub/30302/pg30302.cover.small.jpg	2020-06-15 01:09:37.913216	ebooks/30302
255332	application/zip	http://www.gutenberg.org/files/30302/30302-8.zip	2009-10-20 06:53:54	ebooks/30302
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/30302.rdf	2020-06-15 01:09:38.014294	ebooks/30302
674221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30302/30302-8.txt	2009-10-20 06:53:54	ebooks/30302
1291987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30302.kindle.images	2020-06-15 01:09:36.497299	ebooks/30302
674420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30302/30302.txt	2009-10-20 06:53:54	ebooks/30302
301422	application/zip	http://www.gutenberg.org/files/30302/30302-h.zip	2009-10-20 06:53:54	ebooks/30302
332141	application/epub+zip	http://www.gutenberg.org/ebooks/30302.epub.noimages	2020-06-15 01:09:35.11528	ebooks/30302
348475	application/epub+zip	http://www.gutenberg.org/ebooks/30302.epub.images	2020-06-15 01:09:34.737248	ebooks/30302
708446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30302/30302-h/30302-h.htm	2009-10-20 06:53:54	ebooks/30302
81453	application/zip	http://www.gutenberg.org/files/30303/30303.zip	2015-04-27 08:02:54	ebooks/30303
838333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30303.kindle.images	2020-06-15 01:09:40.168181	ebooks/30303
17628	image/jpeg	http://www.gutenberg.org/cache/epub/30303/pg30303.cover.medium.jpg	2020-06-15 01:09:41.275174	ebooks/30303
4659	image/jpeg	http://www.gutenberg.org/cache/epub/30303/pg30303.cover.small.jpg	2020-06-15 01:09:41.118168	ebooks/30303
566525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30303.kindle.noimages	2020-06-15 01:09:40.958248	ebooks/30303
215295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30303/30303.txt	2015-04-27 08:02:36	ebooks/30303
139205	application/epub+zip	http://www.gutenberg.org/ebooks/30303.epub.noimages	2020-06-15 01:09:39.292235	ebooks/30303
176514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30303/30303-h.zip	2015-04-27 08:02:54	ebooks/30303
236480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30303/30303-h/30303-h.htm	2015-04-27 08:02:36	ebooks/30303
215267	text/plain	http://www.gutenberg.org/ebooks/30303.txt.utf-8	2020-06-15 01:09:38.122246	ebooks/30303
304885	application/epub+zip	http://www.gutenberg.org/ebooks/30303.epub.images	2020-06-15 01:09:38.784224	ebooks/30303
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/30303.rdf	2020-06-15 01:09:41.528162	ebooks/30303
14228	image/jpeg	http://www.gutenberg.org/cache/epub/30304/pg30304.cover.medium.jpg	2020-06-15 01:09:43.867433	ebooks/30304
3781	image/jpeg	http://www.gutenberg.org/cache/epub/30304/pg30304.cover.small.jpg	2020-06-15 01:09:43.725435	ebooks/30304
75079	application/epub+zip	http://www.gutenberg.org/ebooks/30304.epub.noimages	2020-06-15 01:09:42.448153	ebooks/30304
79217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30304/30304-h/30304-h.htm	2009-10-20 07:03:46	ebooks/30304
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/30304.rdf	2020-06-15 01:09:44.097428	ebooks/30304
1232991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30304.kindle.images	2020-06-15 01:09:43.101159	ebooks/30304
29166	application/zip	http://www.gutenberg.org/files/30304/30304.zip	2009-10-20 07:03:48	ebooks/30304
219157	application/zip	http://www.gutenberg.org/files/30304/30304-h.zip	2009-10-20 07:03:48	ebooks/30304
75075	text/plain	http://www.gutenberg.org/ebooks/30304.txt.utf-8	2020-06-15 01:09:41.624197	ebooks/30304
283403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30304.kindle.noimages	2020-06-15 01:09:43.582438	ebooks/30304
75106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30304/30304-8.txt	2009-10-20 07:03:46	ebooks/30304
29183	application/zip	http://www.gutenberg.org/files/30304/30304-8.zip	2009-10-20 07:03:48	ebooks/30304
476773	application/epub+zip	http://www.gutenberg.org/ebooks/30304.epub.images	2020-06-15 01:09:42.079196	ebooks/30304
75099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30304/30304.txt	2009-10-20 07:03:46	ebooks/30304
829138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30305.kindle.images	2020-06-15 01:09:45.679412	ebooks/30305
20661	application/zip	http://www.gutenberg.org/files/30305/30305.zip	2009-10-20 15:47:06	ebooks/30305
313737	application/epub+zip	http://www.gutenberg.org/ebooks/30305.epub.images	2020-06-15 01:09:44.698431	ebooks/30305
2653	image/jpeg	http://www.gutenberg.org/cache/epub/30305/pg30305.cover.small.jpg	2020-06-15 01:09:46.257399	ebooks/30305
225549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30305.kindle.noimages	2020-06-15 01:09:46.114423	ebooks/30305
51301	text/plain	http://www.gutenberg.org/ebooks/30305.txt.utf-8	2020-06-15 01:09:44.193438	ebooks/30305
216702	application/zip	http://www.gutenberg.org/files/30305/30305-h.zip	2009-10-20 15:47:06	ebooks/30305
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/30305.rdf	2020-06-15 01:09:46.620397	ebooks/30305
10099	image/jpeg	http://www.gutenberg.org/cache/epub/30305/pg30305.cover.medium.jpg	2020-06-15 01:09:46.397406	ebooks/30305
54814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30305/30305-h/30305-h.htm	2009-10-20 15:46:26	ebooks/30305
51329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30305/30305.txt	2009-10-20 15:46:04	ebooks/30305
58065	application/epub+zip	http://www.gutenberg.org/ebooks/30305.epub.noimages	2020-06-15 01:09:45.030416	ebooks/30305
629514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30306/30306-h/30306-h.htm	2009-10-21 06:22:26	ebooks/30306
528216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30306/30306-8.txt	2009-10-21 06:22:26	ebooks/30306
197461	application/zip	http://www.gutenberg.org/files/30306/30306-8.zip	2009-10-21 06:22:38	ebooks/30306
197661	application/zip	http://www.gutenberg.org/files/30306/30306.zip	2009-10-21 06:22:38	ebooks/30306
16740	image/jpeg	http://www.gutenberg.org/cache/epub/30306/pg30306.cover.medium.jpg	2020-06-15 01:09:52.020326	ebooks/30306
218021	application/zip	http://www.gutenberg.org/files/30306/30306-h.zip	2009-10-21 06:22:38	ebooks/30306
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/30306.rdf	2020-06-15 01:09:52.35333	ebooks/30306
528226	text/plain	http://www.gutenberg.org/ebooks/30306.txt.utf-8	2020-06-15 01:09:46.729403	ebooks/30306
528780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30306/30306.txt	2009-10-21 06:22:38	ebooks/30306
288852	application/epub+zip	http://www.gutenberg.org/ebooks/30306.epub.images	2020-06-15 01:09:47.728384	ebooks/30306
288851	application/epub+zip	http://www.gutenberg.org/ebooks/30306.epub.noimages	2020-06-15 01:09:48.408375	ebooks/30306
1141823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30306.kindle.noimages	2020-06-15 01:09:51.590338	ebooks/30306
4181	image/jpeg	http://www.gutenberg.org/cache/epub/30306/pg30306.cover.small.jpg	2020-06-15 01:09:51.790333	ebooks/30306
1141832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30306.kindle.images	2020-06-15 01:09:49.996368	ebooks/30306
627506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30307.kindle.images	2020-06-15 01:09:53.298317	ebooks/30307
129473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30307/30307.txt	2009-10-21 06:29:38	ebooks/30307
140634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30307/30307-h/30307-h.htm	2009-10-21 06:29:38	ebooks/30307
43997	image/jpeg	http://www.gutenberg.org/cache/epub/30307/pg30307.cover.medium.jpg	2020-06-15 01:09:53.731309	ebooks/30307
278698	application/epub+zip	http://www.gutenberg.org/ebooks/30307.epub.images	2020-06-15 01:09:52.701348	ebooks/30307
380464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30307.kindle.noimages	2020-06-15 01:09:53.690306	ebooks/30307
129445	text/plain	http://www.gutenberg.org/ebooks/30307.txt.utf-8	2020-06-15 01:09:52.452342	ebooks/30307
50166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30307/30307.zip	2009-10-21 06:29:38	ebooks/30307
181204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30307/30307-h.zip	2009-10-21 06:29:38	ebooks/30307
6751	image/jpeg	http://www.gutenberg.org/cache/epub/30307/pg30307.cover.small.jpg	2020-06-15 01:09:53.711302	ebooks/30307
115552	application/epub+zip	http://www.gutenberg.org/ebooks/30307.epub.noimages	2020-06-15 01:09:52.858322	ebooks/30307
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/30307.rdf	2020-06-15 01:09:53.790304	ebooks/30307
73841	application/epub+zip	http://www.gutenberg.org/ebooks/30308.epub.noimages	2020-06-15 01:09:54.773299	ebooks/30308
74864	text/plain	http://www.gutenberg.org/ebooks/30308.txt.utf-8	2020-06-15 01:09:53.891308	ebooks/30308
303197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30308.kindle.noimages	2020-06-15 01:09:55.846292	ebooks/30308
836579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30308.kindle.images	2020-06-15 01:09:55.356294	ebooks/30308
16779	image/jpeg	http://www.gutenberg.org/cache/epub/30308/pg30308.cover.medium.jpg	2020-06-15 01:09:56.134305	ebooks/30308
186969	application/zip	http://www.gutenberg.org/files/30308/30308-h.zip	2009-10-21 06:33:32	ebooks/30308
79574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30308/30308-h/30308-h.htm	2009-10-21 06:33:32	ebooks/30308
4570	image/jpeg	http://www.gutenberg.org/cache/epub/30308/pg30308.cover.small.jpg	2020-06-15 01:09:55.992276	ebooks/30308
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/30308.rdf	2020-06-15 01:09:56.358269	ebooks/30308
28557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30308/30308.zip	2009-10-21 06:33:32	ebooks/30308
409167	application/epub+zip	http://www.gutenberg.org/ebooks/30308.epub.images	2020-06-15 01:09:54.374371	ebooks/30308
74892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30308/30308.txt	2009-10-21 06:33:32	ebooks/30308
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/30309.rdf	2020-06-15 01:09:59.067234	ebooks/30309
4178	image/jpeg	http://www.gutenberg.org/cache/epub/30309/pg30309.cover.small.jpg	2020-06-15 01:09:58.682247	ebooks/30309
108135	text/plain	http://www.gutenberg.org/ebooks/30309.txt.utf-8	2020-06-15 01:09:56.456286	ebooks/30309
39957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30309/30309.zip	2009-10-21 09:29:00	ebooks/30309
41936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30309/30309-h.zip	2009-10-21 09:29:00	ebooks/30309
92699	application/epub+zip	http://www.gutenberg.org/ebooks/30309.epub.noimages	2020-06-15 01:09:57.356271	ebooks/30309
108163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30309/30309.txt	2009-10-21 09:28:58	ebooks/30309
15321	image/jpeg	http://www.gutenberg.org/cache/epub/30309/pg30309.cover.medium.jpg	2020-06-15 01:09:58.831246	ebooks/30309
352835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30309.kindle.noimages	2020-06-15 01:09:58.532242	ebooks/30309
352839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30309.kindle.images	2020-06-15 01:09:57.945262	ebooks/30309
120564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30309/30309-h/30309-h.htm	2009-10-21 09:28:58	ebooks/30309
92699	application/epub+zip	http://www.gutenberg.org/ebooks/30309.epub.images	2020-06-15 01:09:56.943271	ebooks/30309
144466	application/epub+zip	http://www.gutenberg.org/ebooks/3031.epub.noimages	2020-06-02 00:20:08.597909	ebooks/3031
560917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3031.kindle.images	2020-06-02 00:20:09.233914	ebooks/3031
338962	text/html; charset=us-ascii	http://www.gutenberg.org/files/3031/3031-h/3031-h.htm	2017-03-03 04:18:08	ebooks/3031
302442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3031/3031.txt	2017-03-03 04:18:08	ebooks/3031
117969	application/zip	http://www.gutenberg.org/files/3031/3031.zip	2017-03-03 04:18:20	ebooks/3031
302414	text/plain	http://www.gutenberg.org/ebooks/3031.txt.utf-8	2020-06-02 00:20:08.136942	ebooks/3031
11763	image/jpeg	http://www.gutenberg.org/cache/epub/3031/pg3031.cover.medium.jpg	2020-06-02 00:20:09.938924	ebooks/3031
2982	image/jpeg	http://www.gutenberg.org/cache/epub/3031/pg3031.cover.small.jpg	2020-06-02 00:20:09.910902	ebooks/3031
144465	application/epub+zip	http://www.gutenberg.org/ebooks/3031.epub.images	2020-06-02 00:20:08.433977	ebooks/3031
122812	application/zip	http://www.gutenberg.org/files/3031/3031-h.zip	2017-03-03 04:18:20	ebooks/3031
560910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3031.kindle.noimages	2020-06-02 00:20:09.880895	ebooks/3031
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/3031.rdf	2020-06-11 01:02:36.050983	ebooks/3031
19886	application/rdf+xml	http://www.gutenberg.org/ebooks/30310.rdf	2020-06-15 01:10:44.083158	ebooks/30310
1619991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30310/30310-8.txt	2009-10-22 10:20:10	ebooks/30310
5298	image/jpeg	http://www.gutenberg.org/cache/epub/30310/pg30310.cover.small.jpg	2020-06-15 01:10:43.092202	ebooks/30310
7692898	application/zip	http://www.gutenberg.org/files/30310/30310-h.zip	2009-10-22 10:25:02	ebooks/30310
11328844	application/epub+zip	http://www.gutenberg.org/ebooks/30310.epub.images	2020-06-15 01:10:15.300244	ebooks/30310
24034017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30310.kindle.images	2020-06-15 01:10:37.771239	ebooks/30310
1885885	text/html	http://www.gutenberg.org/files/30310/30310-h/30310-h.htm	2009-10-22 10:20:10	ebooks/30310
1620336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30310/30310.txt	2009-10-22 10:20:10	ebooks/30310
1620165	text/plain	http://www.gutenberg.org/ebooks/30310.txt.utf-8	2020-06-15 01:09:59.201242	ebooks/30310
543455	application/zip	http://www.gutenberg.org/files/30310/30310-8.zip	2009-10-22 10:25:00	ebooks/30310
3169670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30310.kindle.noimages	2020-06-15 01:10:42.723179	ebooks/30310
780572	application/epub+zip	http://www.gutenberg.org/ebooks/30310.epub.noimages	2020-06-15 01:10:28.464395	ebooks/30310
22416	image/jpeg	http://www.gutenberg.org/cache/epub/30310/pg30310.cover.medium.jpg	2020-06-15 01:10:43.438172	ebooks/30310
543315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30310/30310.zip	2009-10-22 10:25:00	ebooks/30310
1314373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30311.kindle.images	2020-06-15 01:10:45.854134	ebooks/30311
31445	application/zip	http://www.gutenberg.org/files/30311/30311.zip	2009-10-22 10:30:36	ebooks/30311
86219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30311/30311-h/30311-h.htm	2009-10-22 10:30:36	ebooks/30311
4550	image/jpeg	http://www.gutenberg.org/cache/epub/30311/pg30311.cover.small.jpg	2020-06-15 01:10:46.503173	ebooks/30311
80075	text/plain	http://www.gutenberg.org/ebooks/30311.txt.utf-8	2020-06-15 01:10:44.180175	ebooks/30311
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/30311.rdf	2020-06-15 01:10:46.863137	ebooks/30311
17921	image/jpeg	http://www.gutenberg.org/cache/epub/30311/pg30311.cover.medium.jpg	2020-06-15 01:10:46.643142	ebooks/30311
80103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30311/30311.txt	2009-10-22 10:30:36	ebooks/30311
320451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30311/30311-h.zip	2009-10-22 10:30:36	ebooks/30311
83750	application/epub+zip	http://www.gutenberg.org/ebooks/30311.epub.noimages	2020-06-15 01:10:45.16415	ebooks/30311
611400	application/epub+zip	http://www.gutenberg.org/ebooks/30311.epub.images	2020-06-15 01:10:44.735166	ebooks/30311
315734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30311.kindle.noimages	2020-06-15 01:10:46.363137	ebooks/30311
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/30312.rdf	2020-06-15 01:11:02.375425	ebooks/30312
15984	image/jpeg	http://www.gutenberg.org/cache/epub/30312/pg30312.cover.medium.jpg	2020-06-15 01:11:02.027435	ebooks/30312
2524633	text/plain	http://www.gutenberg.org/ebooks/30312.txt.utf-8	2020-06-15 01:10:47.015173	ebooks/30312
1115064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30312/30312-h.zip	2009-10-28 20:16:30	ebooks/30312
4477	image/jpeg	http://www.gutenberg.org/cache/epub/30312/pg30312.cover.small.jpg	2020-06-15 01:11:01.824134	ebooks/30312
2901866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30312/30312-h/30312-h.htm	2009-10-28 20:14:18	ebooks/30312
2522003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30312/30312.txt	2009-10-24 04:43:36	ebooks/30312
1219345	application/epub+zip	http://www.gutenberg.org/ebooks/30312.epub.images	2020-06-15 01:10:49.528307	ebooks/30312
1127914	application/epub+zip	http://www.gutenberg.org/ebooks/30312.epub.noimages	2020-06-15 01:10:50.716287	ebooks/30312
4686494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30312.kindle.noimages	2020-06-15 01:11:01.612134	ebooks/30312
977236	application/zip	http://www.gutenberg.org/files/30312/30312-8.zip	2009-10-24 04:43:38	ebooks/30312
2522003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30312/30312-8.txt	2009-10-24 04:43:36	ebooks/30312
4819453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30312.kindle.images	2020-06-15 01:10:56.173203	ebooks/30312
976499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30312/30312.zip	2009-10-24 04:43:38	ebooks/30312
26384	image/jpeg	http://www.gutenberg.org/cache/epub/30313/pg30313.cover.medium.jpg	2020-06-15 01:11:06.081378	ebooks/30313
243105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30313/30313-8.zip	2009-10-22 10:44:30	ebooks/30313
615976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30313/30313.txt	2009-10-22 10:44:30	ebooks/30313
394905	application/epub+zip	http://www.gutenberg.org/ebooks/30313.epub.images	2020-06-15 01:11:03.08044	ebooks/30313
615964	text/plain	http://www.gutenberg.org/ebooks/30313.txt.utf-8	2020-06-15 01:11:02.486462	ebooks/30313
4216	image/jpeg	http://www.gutenberg.org/cache/epub/30313/pg30313.cover.small.jpg	2020-06-15 01:11:06.055384	ebooks/30313
243061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30313/30313.zip	2009-10-22 10:44:30	ebooks/30313
615984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30313/30313-8.txt	2009-10-22 10:44:30	ebooks/30313
326174	application/zip	http://www.gutenberg.org/files/30313/30313-h.zip	2009-10-22 10:44:30	ebooks/30313
311549	application/epub+zip	http://www.gutenberg.org/ebooks/30313.epub.noimages	2020-06-15 01:11:03.395446	ebooks/30313
1320345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30313.kindle.images	2020-06-15 01:11:04.714391	ebooks/30313
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/30313.rdf	2020-06-15 01:11:06.159382	ebooks/30313
648037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30313/30313-h/30313-h.htm	2009-10-22 10:44:30	ebooks/30313
1188005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30313.kindle.noimages	2020-06-15 01:11:06.026375	ebooks/30313
18024056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30314.kindle.images	2020-06-15 01:11:16.710257	ebooks/30314
25332	image/jpeg	http://www.gutenberg.org/cache/epub/30314/pg30314.cover.medium.jpg	2020-06-15 01:11:17.064238	ebooks/30314
104603	application/epub+zip	http://www.gutenberg.org/ebooks/30314.epub.noimages	2020-06-15 01:11:08.247382	ebooks/30314
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/30314.rdf	2020-06-15 01:11:17.124253	ebooks/30314
5221604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30314/30314-h.zip	2009-10-22 10:33:02	ebooks/30314
34263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30314/30314-8.zip	2009-10-22 10:33:00	ebooks/30314
99551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30314/30314-h/30314-h.htm	2009-10-22 10:32:58	ebooks/30314
4114	image/jpeg	http://www.gutenberg.org/cache/epub/30314/pg30314.cover.small.jpg	2020-06-15 01:11:17.045264	ebooks/30314
91421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30314/30314.txt	2009-10-22 10:32:58	ebooks/30314
91430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30314/30314-8.txt	2009-10-22 10:32:58	ebooks/30314
91517	text/plain	http://www.gutenberg.org/ebooks/30314.txt.utf-8	2020-06-15 01:11:06.259403	ebooks/30314
34203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30314/30314.zip	2009-10-22 10:33:00	ebooks/30314
8523389	application/epub+zip	http://www.gutenberg.org/ebooks/30314.epub.images	2020-06-15 01:11:08.115354	ebooks/30314
289959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30314.kindle.noimages	2020-06-15 01:11:17.026235	ebooks/30314
99730	application/epub+zip	http://www.gutenberg.org/ebooks/30315.epub.noimages	2020-06-15 01:11:18.74722	ebooks/30315
18083380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30315.kindle.images	2020-06-15 01:11:26.959344	ebooks/30315
85715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30315/30315.txt	2009-10-22 10:33:50	ebooks/30315
33371	application/zip	http://www.gutenberg.org/files/30315/30315-8.zip	2009-10-22 10:33:52	ebooks/30315
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/30315.rdf	2020-06-15 01:11:27.373305	ebooks/30315
8652709	application/epub+zip	http://www.gutenberg.org/ebooks/30315.epub.images	2020-06-15 01:11:18.590319	ebooks/30315
4564074	application/zip	http://www.gutenberg.org/files/30315/30315-h.zip	2009-10-22 10:33:54	ebooks/30315
85694	text/plain	http://www.gutenberg.org/ebooks/30315.txt.utf-8	2020-06-15 01:11:17.224258	ebooks/30315
33350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30315/30315.zip	2009-10-22 10:33:52	ebooks/30315
287324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30315.kindle.noimages	2020-06-15 01:11:27.269325	ebooks/30315
4275	image/jpeg	http://www.gutenberg.org/cache/epub/30315/pg30315.cover.small.jpg	2020-06-15 01:11:27.291332	ebooks/30315
85724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30315/30315-8.txt	2009-10-22 10:33:48	ebooks/30315
94376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30315/30315-h/30315-h.htm	2009-10-22 10:33:50	ebooks/30315
25224	image/jpeg	http://www.gutenberg.org/cache/epub/30315/pg30315.cover.medium.jpg	2020-06-15 01:11:27.312324	ebooks/30315
26945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30316/30316.zip	2009-10-22 10:35:08	ebooks/30316
7675200	application/epub+zip	http://www.gutenberg.org/ebooks/30316.epub.images	2020-06-15 01:11:28.914324	ebooks/30316
71206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30316/30316.txt	2009-10-22 10:35:06	ebooks/30316
71212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30316/30316-8.txt	2009-10-22 10:35:06	ebooks/30316
26985	image/jpeg	http://www.gutenberg.org/cache/epub/30316/pg30316.cover.medium.jpg	2020-06-15 01:11:37.148183	ebooks/30316
4538	image/jpeg	http://www.gutenberg.org/cache/epub/30316/pg30316.cover.small.jpg	2020-06-15 01:11:37.127189	ebooks/30316
4281267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30316/30316-h.zip	2009-10-22 10:35:10	ebooks/30316
290268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30316.kindle.noimages	2020-06-15 01:11:37.104192	ebooks/30316
71199	text/plain	http://www.gutenberg.org/ebooks/30316.txt.utf-8	2020-06-15 01:11:27.474306	ebooks/30316
78136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30316/30316-h/30316-h.htm	2009-10-22 10:35:06	ebooks/30316
99640	application/epub+zip	http://www.gutenberg.org/ebooks/30316.epub.noimages	2020-06-15 01:11:29.092287	ebooks/30316
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/30316.rdf	2020-06-15 01:11:37.206186	ebooks/30316
16047625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30316.kindle.images	2020-06-15 01:11:36.814182	ebooks/30316
26977	application/zip	http://www.gutenberg.org/files/30316/30316-8.zip	2009-10-22 10:35:10	ebooks/30316
249188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30317/30317-8.txt	2009-10-22 23:59:08	ebooks/30317
97675	application/zip	http://www.gutenberg.org/files/30317/30317-8.zip	2009-10-22 23:59:12	ebooks/30317
274347	text/html	http://www.gutenberg.org/ebooks/30317.html.images	2020-06-15 01:11:37.543189	ebooks/30317
274347	text/html	http://www.gutenberg.org/ebooks/30317.html.noimages	2020-06-15 01:11:37.682214	ebooks/30317
584372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30317.kindle.images	2020-06-15 01:11:39.198153	ebooks/30317
13806	image/jpeg	http://www.gutenberg.org/cache/epub/30317/pg30317.cover.medium.jpg	2020-06-15 01:11:40.278144	ebooks/30317
147044	application/epub+zip	http://www.gutenberg.org/ebooks/30317.epub.images	2020-06-15 01:11:38.06018	ebooks/30317
147043	application/epub+zip	http://www.gutenberg.org/ebooks/30317.epub.noimages	2020-06-15 01:11:38.395164	ebooks/30317
4060	image/jpeg	http://www.gutenberg.org/cache/epub/30317/pg30317.cover.small.jpg	2020-06-15 01:11:40.139162	ebooks/30317
255348	text/plain	http://www.gutenberg.org/ebooks/30317.txt.utf-8	2020-06-15 01:11:37.309188	ebooks/30317
584367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30317.kindle.noimages	2020-06-15 01:11:39.998144	ebooks/30317
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/30317.rdf	2020-06-15 01:11:40.496147	ebooks/30317
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/30318.rdf	2020-06-15 01:11:45.436379	ebooks/30318
15277	image/jpeg	http://www.gutenberg.org/cache/epub/30318/pg30318.cover.medium.jpg	2020-06-15 01:11:45.193408	ebooks/30318
587258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30318/30318.txt	2009-10-23 00:04:00	ebooks/30318
1194200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30318.kindle.noimages	2020-06-15 01:11:44.891428	ebooks/30318
233147	application/zip	http://www.gutenberg.org/files/30318/30318.zip	2009-10-23 00:04:00	ebooks/30318
3934	image/jpeg	http://www.gutenberg.org/cache/epub/30318/pg30318.cover.small.jpg	2020-06-15 01:11:45.043387	ebooks/30318
251361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30318/30318-h.zip	2009-10-23 00:04:00	ebooks/30318
322498	application/epub+zip	http://www.gutenberg.org/ebooks/30318.epub.images	2020-06-15 01:11:41.425435	ebooks/30318
615791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30318/30318-h/30318-h.htm	2009-10-23 00:04:00	ebooks/30318
297868	application/epub+zip	http://www.gutenberg.org/ebooks/30318.epub.noimages	2020-06-15 01:11:42.002442	ebooks/30318
587249	text/plain	http://www.gutenberg.org/ebooks/30318.txt.utf-8	2020-06-15 01:11:40.604138	ebooks/30318
68104	text/plain	http://www.gutenberg.org/ebooks/30322.txt.utf-8	2020-06-15 01:11:58.34621	ebooks/30322
233200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30318/30318-8.zip	2009-10-23 00:04:00	ebooks/30318
587266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30318/30318-8.txt	2009-10-23 00:04:00	ebooks/30318
1233186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30318.kindle.images	2020-06-15 01:11:43.441395	ebooks/30318
527033	text/plain	http://www.gutenberg.org/ebooks/30319.txt.utf-8	2020-06-15 01:11:45.545389	ebooks/30319
197288	application/zip	http://www.gutenberg.org/files/30319/30319.zip	2009-10-23 15:46:06	ebooks/30319
622963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30319/30319-h/30319-h.htm	2009-10-23 15:46:04	ebooks/30319
325340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30319/30319-h.zip	2009-10-23 15:46:06	ebooks/30319
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/30319.rdf	2020-06-15 01:11:50.778301	ebooks/30319
527006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30319/30319.txt	2009-10-23 15:46:04	ebooks/30319
1166844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30319.kindle.noimages	2020-06-15 01:11:50.188311	ebooks/30319
1349058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30319.kindle.images	2020-06-15 01:11:48.641327	ebooks/30319
527015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30319/30319-8.txt	2009-10-23 15:46:04	ebooks/30319
4238	image/jpeg	http://www.gutenberg.org/cache/epub/30319/pg30319.cover.small.jpg	2020-06-15 01:11:50.352309	ebooks/30319
281648	application/epub+zip	http://www.gutenberg.org/ebooks/30319.epub.noimages	2020-06-15 01:11:47.102373	ebooks/30319
403866	application/epub+zip	http://www.gutenberg.org/ebooks/30319.epub.images	2020-06-15 01:11:46.466371	ebooks/30319
197324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30319/30319-8.zip	2009-10-23 15:46:06	ebooks/30319
16424	image/jpeg	http://www.gutenberg.org/cache/epub/30319/pg30319.cover.medium.jpg	2020-06-15 01:11:50.513302	ebooks/30319
115809	application/zip	http://www.gutenberg.org/files/3032/3032.zip	2009-01-28 02:42:46	ebooks/3032
15112	image/jpeg	http://www.gutenberg.org/cache/epub/3032/pg3032.cover.medium.jpg	2020-06-02 00:20:13.425855	ebooks/3032
3509	image/jpeg	http://www.gutenberg.org/cache/epub/3032/pg3032.cover.small.jpg	2020-06-02 00:20:13.352933	ebooks/3032
348820	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3032/3032-8.txt	2015-11-27 07:01:34	ebooks/3032
699023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3032.kindle.noimages	2020-06-02 00:20:13.273889	ebooks/3032
169008	application/epub+zip	http://www.gutenberg.org/ebooks/3032.epub.images	2020-06-02 00:20:10.713903	ebooks/3032
122613	application/zip	http://www.gutenberg.org/files/3032/3032-8.zip	2015-11-27 07:18:54	ebooks/3032
457014	text/html; charset=windows-1252	http://www.gutenberg.org/files/3032/3032-h/3032-h.htm	2015-11-27 07:14:00	ebooks/3032
16632	application/rdf+xml	http://www.gutenberg.org/ebooks/3032.rdf	2020-06-11 01:02:36.079983	ebooks/3032
169007	application/epub+zip	http://www.gutenberg.org/ebooks/3032.epub.noimages	2020-06-02 00:20:11.185897	ebooks/3032
138127	application/zip	http://www.gutenberg.org/files/3032/3032-h.zip	2015-11-27 07:18:54	ebooks/3032
329534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3032/3032.txt	2009-01-28 02:41:52	ebooks/3032
699032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3032.kindle.images	2020-06-02 00:20:12.230875	ebooks/3032
348978	text/plain	http://www.gutenberg.org/ebooks/3032.txt.utf-8	2020-06-02 00:20:10.067929	ebooks/3032
63370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30320/30320-8.zip	2009-10-23 15:48:38	ebooks/30320
366951	application/epub+zip	http://www.gutenberg.org/ebooks/30320.epub.images	2020-06-15 01:11:51.585339	ebooks/30320
195529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30320/30320-h/30320-h.htm	2009-10-23 15:47:20	ebooks/30320
15062	image/jpeg	http://www.gutenberg.org/cache/epub/30320/pg30320.cover.medium.jpg	2020-06-15 01:11:54.015274	ebooks/30320
156093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30320/30320-8.txt	2009-10-23 15:47:20	ebooks/30320
4256	image/jpeg	http://www.gutenberg.org/cache/epub/30320/pg30320.cover.small.jpg	2020-06-15 01:11:53.866263	ebooks/30320
116367	application/epub+zip	http://www.gutenberg.org/ebooks/30320.epub.noimages	2020-06-15 01:11:52.156291	ebooks/30320
855751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30320.kindle.images	2020-06-15 01:11:52.955288	ebooks/30320
156096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30320/30320.txt	2009-10-23 15:48:26	ebooks/30320
156075	text/plain	http://www.gutenberg.org/ebooks/30320.txt.utf-8	2020-06-15 01:11:50.875318	ebooks/30320
460343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30320.kindle.noimages	2020-06-15 01:11:53.715279	ebooks/30320
63341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30320/30320.zip	2009-10-23 15:48:38	ebooks/30320
252981	application/zip	http://www.gutenberg.org/files/30320/30320-h.zip	2009-10-23 15:48:38	ebooks/30320
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/30320.rdf	2020-06-15 01:11:54.25326	ebooks/30320
79738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30321/30321-h/30321-h.htm	2009-10-23 16:51:34	ebooks/30321
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/30321.rdf	2020-06-15 01:11:58.245215	ebooks/30321
23580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30321/30321-8.zip	2009-10-23 16:51:36	ebooks/30321
981516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30321.kindle.images	2020-06-15 01:11:57.169226	ebooks/30321
69833	text/plain	http://www.gutenberg.org/ebooks/30321.txt.utf-8	2020-06-15 01:11:54.352273	ebooks/30321
6411	image/jpeg	http://www.gutenberg.org/cache/epub/30321/pg30321.cover.small.jpg	2020-06-15 01:11:57.865222	ebooks/30321
92596	application/epub+zip	http://www.gutenberg.org/ebooks/30321.epub.noimages	2020-06-15 01:11:55.84124	ebooks/30321
69846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30321/30321.txt	2009-10-23 16:51:34	ebooks/30321
69855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30321/30321-8.txt	2009-10-23 16:51:32	ebooks/30321
29394	image/jpeg	http://www.gutenberg.org/cache/epub/30321/pg30321.cover.medium.jpg	2020-06-15 01:11:58.012209	ebooks/30321
464432	application/epub+zip	http://www.gutenberg.org/ebooks/30321.epub.images	2020-06-15 01:11:55.36726	ebooks/30321
270905	application/zip	http://www.gutenberg.org/files/30321/30321-h.zip	2009-10-23 16:51:36	ebooks/30321
23567	application/zip	http://www.gutenberg.org/files/30321/30321.zip	2009-10-23 16:51:36	ebooks/30321
340172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30321.kindle.noimages	2020-06-15 01:11:57.718213	ebooks/30321
4962	image/jpeg	http://www.gutenberg.org/cache/epub/30322/pg30322.cover.small.jpg	2020-06-15 01:12:00.572189	ebooks/30322
15976	image/jpeg	http://www.gutenberg.org/cache/epub/30322/pg30322.cover.medium.jpg	2020-06-15 01:12:00.715183	ebooks/30322
313580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30322/30322-h.zip	2020-02-28 06:18:36	ebooks/30322
647172	application/epub+zip	http://www.gutenberg.org/ebooks/30322.epub.images	2020-06-15 01:11:58.827257	ebooks/30322
26605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30322/30322.zip	2020-02-28 06:18:36	ebooks/30322
279639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30322.kindle.noimages	2020-06-15 01:12:00.427182	ebooks/30322
73043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30322/30322-h/30322-h.htm	2020-02-28 06:18:18	ebooks/30322
70091	application/epub+zip	http://www.gutenberg.org/ebooks/30322.epub.noimages	2020-06-15 01:11:59.200195	ebooks/30322
1625686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30322.kindle.images	2020-06-15 01:11:59.944184	ebooks/30322
68132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30322/30322.txt	2020-02-28 06:18:18	ebooks/30322
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/30322.rdf	2020-06-15 01:12:00.942169	ebooks/30322
911294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30323/30323-8.txt	2009-10-24 07:05:09	ebooks/30323
2573456	application/pdf	http://www.gutenberg.org/files/30323/30323-pdf.pdf	2009-10-24 07:05:08	ebooks/30323
996549	application/prs.tei	http://www.gutenberg.org/files/30323/30323-tei/30323-tei.tei	2009-10-24 07:05:09	ebooks/30323
332626	application/zip	http://www.gutenberg.org/files/30323/30323-0.zip	2020-06-16 01:24:49	ebooks/30323
2162616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30323.kindle.images	2020-06-16 14:02:13.841985	ebooks/30323
338579	application/prs.tei	http://www.gutenberg.org/files/30323/30323-tei.zip	2009-10-24 07:05:10	ebooks/30323
373642	application/zip	http://www.gutenberg.org/files/30323/30323-h.zip	2009-10-24 07:03:33	ebooks/30323
755864	application/pdf	http://www.gutenberg.org/files/30323/30323-pdf.zip	2009-10-24 07:05:08	ebooks/30323
2052606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30323.kindle.noimages	2020-06-16 14:02:17.370158	ebooks/30323
331850	application/zip	http://www.gutenberg.org/files/30323/30323.zip	2009-10-24 07:05:09	ebooks/30323
4951	image/jpeg	http://www.gutenberg.org/cache/epub/30323/pg30323.cover.small.jpg	2020-06-16 14:02:17.665144	ebooks/30323
911322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30323/30323.txt	2009-10-24 07:05:09	ebooks/30323
497924	application/epub+zip	http://www.gutenberg.org/ebooks/30323.epub.images	2020-06-16 14:02:08.330078	ebooks/30323
331944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30323/30323-8.zip	2009-10-24 07:05:09	ebooks/30323
1428232	text/html; charset=utf-8	http://www.gutenberg.org/files/30323/30323-h/30323-h.html	2009-10-24 07:03:32	ebooks/30323
20206	image/jpeg	http://www.gutenberg.org/cache/epub/30323/pg30323.cover.medium.jpg	2020-06-16 14:02:17.9192	ebooks/30323
474794	application/epub+zip	http://www.gutenberg.org/ebooks/30323.epub.noimages	2020-06-16 14:02:10.042041	ebooks/30323
914302	text/plain; charset=utf-8	http://www.gutenberg.org/files/30323/30323-0.txt	2020-06-16 01:24:49	ebooks/30323
19987	application/rdf+xml	http://www.gutenberg.org/ebooks/30323.rdf	2020-06-16 14:02:18.37217	ebooks/30323
180853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30324/30324.zip	2009-10-24 10:40:40	ebooks/30324
454153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30324/30324.txt	2009-10-24 10:40:40	ebooks/30324
454490	text/plain	http://www.gutenberg.org/ebooks/30324.txt.utf-8	2020-06-15 01:12:12.45425	ebooks/30324
454141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30324/30324-8.txt	2009-10-24 10:40:40	ebooks/30324
948463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30324.kindle.images	2020-06-15 01:12:14.489246	ebooks/30324
247372	application/epub+zip	http://www.gutenberg.org/ebooks/30324.epub.noimages	2020-06-15 01:12:13.475228	ebooks/30324
27943	image/jpeg	http://www.gutenberg.org/cache/epub/30324/pg30324.cover.medium.jpg	2020-06-15 01:12:15.56119	ebooks/30324
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/30324.rdf	2020-06-15 01:12:15.632186	ebooks/30324
263603	application/epub+zip	http://www.gutenberg.org/ebooks/30324.epub.images	2020-06-15 01:12:13.181254	ebooks/30324
923036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30324.kindle.noimages	2020-06-15 01:12:15.512208	ebooks/30324
180903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30324/30324-8.zip	2009-10-24 10:40:40	ebooks/30324
4472	image/jpeg	http://www.gutenberg.org/cache/epub/30324/pg30324.cover.small.jpg	2020-06-15 01:12:15.538192	ebooks/30324
225863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30324/30324-h.zip	2009-10-24 10:45:48	ebooks/30324
484085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30324/30324-h/30324-h.htm	2009-10-24 10:43:07	ebooks/30324
437625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30325/30325-8.txt	2009-10-24 11:25:26	ebooks/30325
957145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30325.kindle.noimages	2020-06-15 01:12:21.264409	ebooks/30325
498131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30325/30325-h/30325-h.htm	2009-10-24 11:30:28	ebooks/30325
161755	application/zip	http://www.gutenberg.org/files/30325/30325.zip	2009-10-24 11:25:26	ebooks/30325
2935395	application/epub+zip	http://www.gutenberg.org/ebooks/30325.epub.images	2020-06-15 01:12:17.084222	ebooks/30325
239429	application/epub+zip	http://www.gutenberg.org/ebooks/30325.epub.noimages	2020-06-15 01:12:17.941175	ebooks/30325
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/30325.rdf	2020-06-15 01:12:21.916402	ebooks/30325
161777	application/zip	http://www.gutenberg.org/files/30325/30325-8.zip	2009-10-24 11:25:26	ebooks/30325
1586530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30325/30325-h.zip	2009-10-24 11:35:06	ebooks/30325
5938683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30325.kindle.images	2020-06-15 01:12:19.920135	ebooks/30325
23665	image/jpeg	http://www.gutenberg.org/cache/epub/30325/pg30325.cover.medium.jpg	2020-06-15 01:12:21.622422	ebooks/30325
437632	text/plain	http://www.gutenberg.org/ebooks/30325.txt.utf-8	2020-06-15 01:12:15.742205	ebooks/30325
5224	image/jpeg	http://www.gutenberg.org/cache/epub/30325/pg30325.cover.small.jpg	2020-06-15 01:12:21.44541	ebooks/30325
437667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30325/30325.txt	2009-10-24 11:25:26	ebooks/30325
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/30326.rdf	2020-06-15 01:12:25.456399	ebooks/30326
3694	image/jpeg	http://www.gutenberg.org/cache/epub/30326/pg30326.cover.small.jpg	2020-06-15 01:12:25.077363	ebooks/30326
194295	application/epub+zip	http://www.gutenberg.org/ebooks/30326.epub.images	2020-06-15 01:12:22.574427	ebooks/30326
144951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30326/30326-h.zip	2009-10-24 13:33:02	ebooks/30326
772483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30326.kindle.images	2020-06-15 01:12:23.950386	ebooks/30326
369138	text/plain	http://www.gutenberg.org/ebooks/30326.txt.utf-8	2020-06-15 01:12:22.019408	ebooks/30326
369157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30326/30326-8.txt	2009-10-24 13:33:00	ebooks/30326
142900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30326/30326.zip	2009-10-24 13:33:00	ebooks/30326
369149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30326/30326.txt	2009-10-24 13:33:00	ebooks/30326
13844	image/jpeg	http://www.gutenberg.org/cache/epub/30326/pg30326.cover.medium.jpg	2020-06-15 01:12:25.223374	ebooks/30326
386256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30326/30326-h/30326-h.htm	2009-10-24 13:33:00	ebooks/30326
142950	application/zip	http://www.gutenberg.org/files/30326/30326-8.zip	2009-10-24 13:33:02	ebooks/30326
194295	application/epub+zip	http://www.gutenberg.org/ebooks/30326.epub.noimages	2020-06-15 01:12:22.971414	ebooks/30326
772479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30326.kindle.noimages	2020-06-15 01:12:24.929369	ebooks/30326
533878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30327.kindle.noimages	2020-06-15 01:12:28.982319	ebooks/30327
202487	text/html; charset=utf-8	http://www.gutenberg.org/files/30327/30327-h/30327-h.htm	2009-10-24 13:34:28	ebooks/30327
135120	application/epub+zip	http://www.gutenberg.org/ebooks/30327.epub.noimages	2020-06-15 01:12:27.08734	ebooks/30327
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/30327.rdf	2020-06-15 01:12:29.560303	ebooks/30327
63362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30327/30327.zip	2009-10-24 13:35:28	ebooks/30327
92833	application/zip	http://www.gutenberg.org/files/30327/30327-h.zip	2009-10-24 13:35:28	ebooks/30327
158137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30327/30327.txt	2009-10-24 13:35:08	ebooks/30327
161589	text/plain; charset=utf-8	http://www.gutenberg.org/files/30327/30327-0.txt	2009-10-24 13:34:24	ebooks/30327
20843	image/jpeg	http://www.gutenberg.org/cache/epub/30327/pg30327.cover.medium.jpg	2020-06-15 01:12:29.30032	ebooks/30327
567676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30327.kindle.images	2020-06-15 01:12:28.023334	ebooks/30327
149758	application/epub+zip	http://www.gutenberg.org/ebooks/30327.epub.images	2020-06-15 01:12:26.331356	ebooks/30327
158134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30327/30327-8.txt	2009-10-24 13:35:08	ebooks/30327
65008	text/plain; charset=utf-8	http://www.gutenberg.org/files/30327/30327-0.zip	2009-10-24 13:35:28	ebooks/30327
63607	application/zip	http://www.gutenberg.org/files/30327/30327-8.zip	2009-10-24 13:35:28	ebooks/30327
5239	image/jpeg	http://www.gutenberg.org/cache/epub/30327/pg30327.cover.small.jpg	2020-06-15 01:12:29.142325	ebooks/30327
11422895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30328.kindle.images	2020-06-15 01:12:33.095264	ebooks/30328
30704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30328/30328.txt	2009-10-24 17:05:30	ebooks/30328
41953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30328/30328-h/30328-h.htm	2009-10-24 17:05:30	ebooks/30328
256929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30328.kindle.noimages	2020-06-15 01:12:33.612262	ebooks/30328
4867	image/jpeg	http://www.gutenberg.org/cache/epub/30328/pg30328.cover.small.jpg	2020-06-15 01:12:33.766254	ebooks/30328
30676	text/plain	http://www.gutenberg.org/ebooks/30328.txt.utf-8	2020-06-15 01:12:29.659302	ebooks/30328
21411	image/jpeg	http://www.gutenberg.org/cache/epub/30328/pg30328.cover.medium.jpg	2020-06-15 01:12:33.91825	ebooks/30328
5522486	application/epub+zip	http://www.gutenberg.org/ebooks/30328.epub.images	2020-06-15 01:12:30.689407	ebooks/30328
11495	application/zip	http://www.gutenberg.org/files/30328/30328.zip	2009-10-24 17:05:38	ebooks/30328
69591	application/epub+zip	http://www.gutenberg.org/ebooks/30328.epub.noimages	2020-06-15 01:12:31.203297	ebooks/30328
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/30328.rdf	2020-06-15 01:12:34.160246	ebooks/30328
4082116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30328/30328-h.zip	2009-10-24 17:05:40	ebooks/30328
578802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30329.kindle.images	2020-06-15 01:12:35.766228	ebooks/30329
16664	image/jpeg	http://www.gutenberg.org/cache/epub/30329/pg30329.cover.medium.jpg	2020-06-15 01:12:36.510213	ebooks/30329
75594	application/epub+zip	http://www.gutenberg.org/ebooks/30329.epub.noimages	2020-06-15 01:12:35.20024	ebooks/30329
154281	application/zip	http://www.gutenberg.org/files/30329/30329-h.zip	2009-10-24 17:07:18	ebooks/30329
270742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30329.kindle.noimages	2020-06-15 01:12:36.219241	ebooks/30329
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/30329.rdf	2020-06-15 01:12:36.737212	ebooks/30329
4089	image/jpeg	http://www.gutenberg.org/cache/epub/30329/pg30329.cover.small.jpg	2020-06-15 01:12:36.366221	ebooks/30329
50226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30329/30329.txt	2009-10-24 17:07:16	ebooks/30329
50198	text/plain	http://www.gutenberg.org/ebooks/30329.txt.utf-8	2020-06-15 01:12:34.258262	ebooks/30329
19563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30329/30329.zip	2009-10-24 17:07:18	ebooks/30329
54056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30329/30329-h/30329-h.htm	2009-10-24 17:07:16	ebooks/30329
258398	application/epub+zip	http://www.gutenberg.org/ebooks/30329.epub.images	2020-06-15 01:12:34.798248	ebooks/30329
450661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3033.kindle.images	2020-06-02 00:20:16.709812	ebooks/3033
231978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3033/3033.txt	2014-10-14 08:22:10	ebooks/3033
257351	text/html; charset=us-ascii	http://www.gutenberg.org/files/3033/3033-h/3033-h.htm	2014-10-14 08:13:48	ebooks/3033
114633	application/epub+zip	http://www.gutenberg.org/ebooks/3033.epub.noimages	2020-06-02 00:20:16.200815	ebooks/3033
15154	image/jpeg	http://www.gutenberg.org/cache/epub/3033/pg3033.cover.medium.jpg	2020-06-02 00:20:17.277793	ebooks/3033
231949	text/plain	http://www.gutenberg.org/ebooks/3033.txt.utf-8	2020-06-02 00:20:15.80184	ebooks/3033
92320	text/html; charset=us-ascii	http://www.gutenberg.org/files/3033/3033-h.zip	2014-10-14 08:23:06	ebooks/3033
114633	application/epub+zip	http://www.gutenberg.org/ebooks/3033.epub.images	2020-06-02 00:20:16.051813	ebooks/3033
89178	application/zip	http://www.gutenberg.org/files/3033/3033.zip	2014-10-14 08:23:06	ebooks/3033
450653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3033.kindle.noimages	2020-06-02 00:20:17.220805	ebooks/3033
4059	image/jpeg	http://www.gutenberg.org/cache/epub/3033/pg3033.cover.small.jpg	2020-06-02 00:20:17.249816	ebooks/3033
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/3033.rdf	2020-06-11 01:02:36.103984	ebooks/3033
48836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30330/30330-h/30330-h.htm	2009-10-24 17:07:52	ebooks/30330
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/30330.rdf	2020-06-15 01:12:39.319189	ebooks/30330
45083	text/plain	http://www.gutenberg.org/ebooks/30330.txt.utf-8	2020-06-15 01:12:36.834219	ebooks/30330
605618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30330.kindle.images	2020-06-15 01:12:38.362188	ebooks/30330
257720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30330.kindle.noimages	2020-06-15 01:12:38.808187	ebooks/30330
63928	application/epub+zip	http://www.gutenberg.org/ebooks/30330.epub.noimages	2020-06-15 01:12:37.760219	ebooks/30330
169294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30330/30330-h.zip	2009-10-24 17:07:52	ebooks/30330
45111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30330/30330.txt	2009-10-24 17:07:52	ebooks/30330
17622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30330/30330.zip	2009-10-24 17:07:52	ebooks/30330
17042	image/jpeg	http://www.gutenberg.org/cache/epub/30330/pg30330.cover.medium.jpg	2020-06-15 01:12:39.096179	ebooks/30330
265078	application/epub+zip	http://www.gutenberg.org/ebooks/30330.epub.images	2020-06-15 01:12:37.378207	ebooks/30330
4557	image/jpeg	http://www.gutenberg.org/cache/epub/30330/pg30330.cover.small.jpg	2020-06-15 01:12:38.952203	ebooks/30330
311350	application/epub+zip	http://www.gutenberg.org/ebooks/30331.epub.noimages	2020-06-15 01:12:42.18015	ebooks/30331
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/30331.rdf	2020-06-15 01:12:45.912294	ebooks/30331
1291570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30331.kindle.images	2020-06-15 01:12:43.838131	ebooks/30331
566896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30331/30331-8.txt	2009-10-24 17:29:22	ebooks/30331
218991	application/zip	http://www.gutenberg.org/files/30331/30331-8.zip	2009-10-24 17:31:22	ebooks/30331
658155	text/html; charset=utf-8	http://www.gutenberg.org/files/30331/30331-h/30331-h.htm	2009-10-24 17:27:40	ebooks/30331
6235	image/jpeg	http://www.gutenberg.org/cache/epub/30331/pg30331.cover.small.jpg	2020-06-15 01:12:45.394307	ebooks/30331
220649	text/plain; charset=utf-8	http://www.gutenberg.org/files/30331/30331-0.zip	2009-10-24 17:31:24	ebooks/30331
577621	text/plain; charset=utf-8	http://www.gutenberg.org/files/30331/30331-0.txt	2009-10-24 17:27:34	ebooks/30331
1164882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30331.kindle.noimages	2020-06-15 01:12:45.198303	ebooks/30331
34952	image/jpeg	http://www.gutenberg.org/cache/epub/30331/pg30331.cover.medium.jpg	2020-06-15 01:12:45.588301	ebooks/30331
236614	text/html; charset=utf-8	http://www.gutenberg.org/files/30331/30331-h.zip	2009-10-24 17:31:24	ebooks/30331
332886	application/epub+zip	http://www.gutenberg.org/ebooks/30331.epub.images	2020-06-15 01:12:40.365181	ebooks/30331
426013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30332/30332-8.txt	2009-10-24 18:00:40	ebooks/30332
157856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30332/30332-8.zip	2009-10-24 18:00:42	ebooks/30332
426024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30332/30332.txt	2009-10-24 18:00:40	ebooks/30332
5011	image/jpeg	http://www.gutenberg.org/cache/epub/30332/pg30332.cover.small.jpg	2020-06-15 01:12:49.735254	ebooks/30332
256780	application/epub+zip	http://www.gutenberg.org/ebooks/30332.epub.noimages	2020-06-15 01:12:47.046299	ebooks/30332
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/30332.rdf	2020-06-15 01:12:49.938254	ebooks/30332
37438	image/jpeg	http://www.gutenberg.org/cache/epub/30332/pg30332.cover.medium.jpg	2020-06-15 01:12:49.795256	ebooks/30332
157757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30332/30332.zip	2009-10-24 18:00:42	ebooks/30332
931780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30332.kindle.noimages	2020-06-15 01:12:49.673252	ebooks/30332
962475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30332.kindle.images	2020-06-15 01:12:48.361262	ebooks/30332
426041	text/plain	http://www.gutenberg.org/ebooks/30332.txt.utf-8	2020-06-15 01:12:46.021316	ebooks/30332
527446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30332/30332-h/30332-h.htm	2009-10-24 18:00:40	ebooks/30332
234462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30332/30332-h.zip	2009-10-24 18:00:42	ebooks/30332
289023	application/epub+zip	http://www.gutenberg.org/ebooks/30332.epub.images	2020-06-15 01:12:46.699293	ebooks/30332
160347	application/zip	http://www.gutenberg.org/files/30333/30333-8.zip	2009-10-24 18:39:22	ebooks/30333
536227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30333/30333-h/30333-h.htm	2009-10-24 18:39:20	ebooks/30333
731660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30333/30333-h.zip	2009-10-24 18:39:22	ebooks/30333
441475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30333/30333.txt	2009-10-24 18:39:20	ebooks/30333
17149	image/jpeg	http://www.gutenberg.org/cache/epub/30333/pg30333.cover.medium.jpg	2020-06-15 01:12:53.492213	ebooks/30333
2159171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30333.kindle.images	2020-06-15 01:12:52.262223	ebooks/30333
2805	image/jpeg	http://www.gutenberg.org/cache/epub/30333/pg30333.cover.small.jpg	2020-06-15 01:12:53.459216	ebooks/30333
160322	application/zip	http://www.gutenberg.org/files/30333/30333.zip	2009-10-24 18:39:22	ebooks/30333
923469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30333.kindle.noimages	2020-06-15 01:12:53.423199	ebooks/30333
771556	application/epub+zip	http://www.gutenberg.org/ebooks/30333.epub.images	2020-06-15 01:12:50.682261	ebooks/30333
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/30333.rdf	2020-06-15 01:12:53.573198	ebooks/30333
441482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30333/30333-8.txt	2009-10-24 18:39:20	ebooks/30333
246733	application/epub+zip	http://www.gutenberg.org/ebooks/30333.epub.noimages	2020-06-15 01:12:51.018241	ebooks/30333
441453	text/plain	http://www.gutenberg.org/ebooks/30333.txt.utf-8	2020-06-15 01:12:50.048246	ebooks/30333
703496	application/zip	http://www.gutenberg.org/files/30334/30334-pdf.zip	2009-10-25 02:46:56	ebooks/30334
65665	application/zip	http://www.gutenberg.org/files/30334/30334.zip	2009-10-25 02:46:56	ebooks/30334
20677	application/rdf+xml	http://www.gutenberg.org/ebooks/30334.rdf	2020-06-16 14:02:25.581037	ebooks/30334
283753	text/html; charset=utf-8	http://www.gutenberg.org/files/30334/30334-h/30334-h.html	2009-10-25 02:46:24	ebooks/30334
654846	application/epub+zip	http://www.gutenberg.org/ebooks/30334.epub.images	2020-06-16 14:02:21.462178	ebooks/30334
14793	image/jpeg	http://www.gutenberg.org/cache/epub/30334/pg30334.cover.medium.jpg	2020-06-16 14:02:25.315052	ebooks/30334
596745	application/zip	http://www.gutenberg.org/files/30334/30334-h.zip	2009-10-25 02:46:24	ebooks/30334
177513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30334/30334.txt	2009-10-25 02:46:56	ebooks/30334
65684	application/zip	http://www.gutenberg.org/files/30334/30334-8.zip	2009-10-25 02:46:56	ebooks/30334
1070103	application/pdf	http://www.gutenberg.org/files/30334/30334-pdf.pdf	2009-10-25 02:46:55	ebooks/30334
132650	application/epub+zip	http://www.gutenberg.org/ebooks/30334.epub.noimages	2020-06-16 14:02:22.037125	ebooks/30334
584809	application/zip	http://www.gutenberg.org/files/30334/30334-tei.zip	2009-10-25 02:46:56	ebooks/30334
177610	application/prs.tei	http://www.gutenberg.org/files/30334/30334-tei/30334-tei.tei	2009-10-25 02:46:56	ebooks/30334
1666438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30334.kindle.images	2020-06-16 14:02:24.097057	ebooks/30334
66242	text/plain; charset=utf-8	http://www.gutenberg.org/files/30334/30334-0.zip	2020-06-16 01:25:18	ebooks/30334
177519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30334/30334-8.txt	2009-10-25 02:46:56	ebooks/30334
533346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30334.kindle.noimages	2020-06-16 14:02:25.004048	ebooks/30334
3849	image/jpeg	http://www.gutenberg.org/cache/epub/30334/pg30334.cover.small.jpg	2020-06-16 14:02:25.16105	ebooks/30334
181752	text/plain; charset=utf-8	http://www.gutenberg.org/files/30334/30334-0.txt	2020-06-16 01:25:18	ebooks/30334
262873	application/epub+zip	http://www.gutenberg.org/ebooks/30335.epub.images	2020-06-15 01:12:59.991415	ebooks/30335
693855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30335.kindle.noimages	2020-06-15 01:13:02.560383	ebooks/30335
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/30335.rdf	2020-06-15 01:13:03.106377	ebooks/30335
326203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30335/30335-h/30335-h.htm	2009-10-25 00:55:34	ebooks/30335
14305	image/jpeg	http://www.gutenberg.org/cache/epub/30335/pg30335.cover.medium.jpg	2020-06-15 01:13:02.865389	ebooks/30335
105670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30335/30335.zip	2009-10-25 00:55:34	ebooks/30335
830131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30335.kindle.images	2020-06-15 01:13:01.531412	ebooks/30335
175993	application/epub+zip	http://www.gutenberg.org/ebooks/30335.epub.noimages	2020-06-15 01:13:00.506417	ebooks/30335
3677	image/jpeg	http://www.gutenberg.org/cache/epub/30335/pg30335.cover.small.jpg	2020-06-15 01:13:02.714382	ebooks/30335
287962	text/plain	http://www.gutenberg.org/ebooks/30335.txt.utf-8	2020-06-15 01:12:59.308423	ebooks/30335
287990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30335/30335.txt	2009-10-25 00:55:34	ebooks/30335
189535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30335/30335-h.zip	2009-10-25 00:55:34	ebooks/30335
285152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30336/30336-h.zip	2009-10-25 01:00:38	ebooks/30336
702787	text/plain	http://www.gutenberg.org/ebooks/30336.txt.utf-8	2020-06-15 01:13:03.214423	ebooks/30336
702746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30336/30336-8.txt	2009-10-25 01:00:38	ebooks/30336
1441177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30336.kindle.noimages	2020-06-15 01:13:08.24431	ebooks/30336
702765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30336/30336.txt	2009-10-25 01:00:38	ebooks/30336
760007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30336/30336-h/30336-h.htm	2009-10-25 01:00:38	ebooks/30336
5284	image/jpeg	http://www.gutenberg.org/cache/epub/30336/pg30336.cover.small.jpg	2020-06-15 01:13:08.403329	ebooks/30336
364222	application/epub+zip	http://www.gutenberg.org/ebooks/30336.epub.images	2020-06-15 01:13:04.165421	ebooks/30336
272292	application/zip	http://www.gutenberg.org/files/30336/30336-8.zip	2009-10-25 01:00:38	ebooks/30336
1441186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30336.kindle.images	2020-06-15 01:13:06.535346	ebooks/30336
272167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30336/30336.zip	2009-10-25 01:00:38	ebooks/30336
364221	application/epub+zip	http://www.gutenberg.org/ebooks/30336.epub.noimages	2020-06-15 01:13:04.829391	ebooks/30336
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/30336.rdf	2020-06-15 01:13:08.810299	ebooks/30336
22277	image/jpeg	http://www.gutenberg.org/cache/epub/30336/pg30336.cover.medium.jpg	2020-06-15 01:13:08.559301	ebooks/30336
26503	application/zip	http://www.gutenberg.org/files/30337/30337-8.zip	2009-10-25 01:05:16	ebooks/30337
67200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30337/30337.txt	2009-10-25 01:05:16	ebooks/30337
71179	application/epub+zip	http://www.gutenberg.org/ebooks/30337.epub.noimages	2020-06-15 01:13:09.701346	ebooks/30337
275967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30337.kindle.noimages	2020-06-15 01:13:10.743276	ebooks/30337
71057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30337/30337-h/30337-h.htm	2009-10-25 01:05:16	ebooks/30337
150852	application/zip	http://www.gutenberg.org/files/30337/30337-h.zip	2009-10-25 01:05:16	ebooks/30337
300319	application/epub+zip	http://www.gutenberg.org/ebooks/30337.epub.images	2020-06-15 01:13:09.346298	ebooks/30337
4723	image/jpeg	http://www.gutenberg.org/cache/epub/30337/pg30337.cover.small.jpg	2020-06-15 01:13:10.886274	ebooks/30337
26485	application/zip	http://www.gutenberg.org/files/30337/30337.zip	2009-10-25 01:05:16	ebooks/30337
781352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30337.kindle.images	2020-06-15 01:13:10.267278	ebooks/30337
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/30337.rdf	2020-06-15 01:13:11.259266	ebooks/30337
67209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30337/30337-8.txt	2009-10-25 01:05:16	ebooks/30337
67178	text/plain	http://www.gutenberg.org/ebooks/30337.txt.utf-8	2020-06-15 01:13:08.907304	ebooks/30337
14977	image/jpeg	http://www.gutenberg.org/cache/epub/30337/pg30337.cover.medium.jpg	2020-06-15 01:13:11.028309	ebooks/30337
30516	application/zip	http://www.gutenberg.org/files/30338/30338-8.zip	2009-10-25 23:57:50	ebooks/30338
25650	text/plain	http://www.gutenberg.org/ebooks/30353.txt.utf-8	2020-06-15 01:14:26.851327	ebooks/30353
2719	image/jpeg	http://www.gutenberg.org/cache/epub/30338/pg30338.cover.small.jpg	2020-06-15 01:13:13.31625	ebooks/30338
276012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30338.kindle.noimages	2020-06-15 01:13:13.175246	ebooks/30338
82770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30338/30338-h/30338-h.htm	2009-10-25 23:57:50	ebooks/30338
78461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30338/30338-8.txt	2009-10-25 23:57:50	ebooks/30338
777828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30338.kindle.images	2020-06-15 01:13:12.678248	ebooks/30338
16115	application/rdf+xml	http://www.gutenberg.org/ebooks/30338.rdf	2020-06-15 01:13:13.682235	ebooks/30338
213959	application/zip	http://www.gutenberg.org/files/30338/30338-h.zip	2009-10-25 23:57:50	ebooks/30338
78452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30338/30338.txt	2009-10-25 23:57:50	ebooks/30338
385300	application/epub+zip	http://www.gutenberg.org/ebooks/30338.epub.images	2020-06-15 01:13:11.773289	ebooks/30338
70956	application/epub+zip	http://www.gutenberg.org/ebooks/30338.epub.noimages	2020-06-15 01:13:12.099263	ebooks/30338
30487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30338/30338.zip	2009-10-25 23:57:50	ebooks/30338
9788	image/jpeg	http://www.gutenberg.org/cache/epub/30338/pg30338.cover.medium.jpg	2020-06-15 01:13:13.456246	ebooks/30338
78436	text/plain	http://www.gutenberg.org/ebooks/30338.txt.utf-8	2020-06-15 01:13:11.355278	ebooks/30338
456851	application/epub+zip	http://www.gutenberg.org/ebooks/30339.epub.images	2020-06-16 14:02:28.499058	ebooks/30339
180406	application/prs.tei	http://www.gutenberg.org/files/30339/30339-tei/30339-tei.tei	2009-10-26 02:04:06	ebooks/30339
66660	application/zip	http://www.gutenberg.org/files/30339/30339.zip	2009-10-26 02:04:06	ebooks/30339
139573	application/epub+zip	http://www.gutenberg.org/ebooks/30339.epub.noimages	2020-06-16 14:02:29.091033	ebooks/30339
294449	text/html; charset=utf-8	http://www.gutenberg.org/files/30339/30339-h/30339-h.html	2009-10-26 02:03:30	ebooks/30339
66681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30339/30339-8.zip	2009-10-26 02:04:06	ebooks/30339
873740	application/pdf	http://www.gutenberg.org/files/30339/30339-pdf.pdf	2009-10-26 02:04:06	ebooks/30339
496242	application/zip	http://www.gutenberg.org/files/30339/30339-pdf.zip	2009-10-26 02:04:06	ebooks/30339
14746	image/jpeg	http://www.gutenberg.org/cache/epub/30339/pg30339.cover.medium.jpg	2020-06-16 14:02:31.944265	ebooks/30339
67330	text/plain; charset=utf-8	http://www.gutenberg.org/files/30339/30339-0.zip	2020-06-16 01:25:28	ebooks/30339
178372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30339/30339-8.txt	2009-10-26 02:04:06	ebooks/30339
381218	application/prs.tei	http://www.gutenberg.org/files/30339/30339-tei.zip	2009-10-26 02:04:06	ebooks/30339
393367	application/zip	http://www.gutenberg.org/files/30339/30339-h.zip	2009-10-26 02:03:30	ebooks/30339
1242431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30339.kindle.images	2020-06-16 14:02:30.682283	ebooks/30339
4017	image/jpeg	http://www.gutenberg.org/cache/epub/30339/pg30339.cover.small.jpg	2020-06-16 14:02:31.787274	ebooks/30339
20674	application/rdf+xml	http://www.gutenberg.org/ebooks/30339.rdf	2020-06-16 14:02:32.212255	ebooks/30339
182881	text/plain; charset=utf-8	http://www.gutenberg.org/files/30339/30339-0.txt	2020-06-16 01:25:28	ebooks/30339
178366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30339/30339.txt	2009-10-26 02:04:06	ebooks/30339
551293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30339.kindle.noimages	2020-06-16 14:02:31.628258	ebooks/30339
554716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3034.kindle.noimages	2020-06-02 00:20:19.03089	ebooks/3034
15995	image/jpeg	http://www.gutenberg.org/cache/epub/3034/pg3034.cover.medium.jpg	2020-06-02 00:20:19.086794	ebooks/3034
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/3034.rdf	2020-06-11 01:02:36.12799	ebooks/3034
113025	application/zip	http://www.gutenberg.org/files/3034/3034-h.zip	2014-09-05 07:19:24	ebooks/3034
303166	text/plain	http://www.gutenberg.org/ebooks/3034.txt.utf-8	2020-06-02 00:20:17.396833	ebooks/3034
109717	application/zip	http://www.gutenberg.org/files/3034/3034.zip	2014-09-05 07:19:24	ebooks/3034
138600	application/epub+zip	http://www.gutenberg.org/ebooks/3034.epub.noimages	2020-06-02 00:20:17.817803	ebooks/3034
303194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3034/3034.txt	2014-09-05 07:18:50	ebooks/3034
4191	image/jpeg	http://www.gutenberg.org/cache/epub/3034/pg3034.cover.small.jpg	2020-06-02 00:20:19.05982	ebooks/3034
334366	text/html; charset=us-ascii	http://www.gutenberg.org/files/3034/3034-h/3034-h.htm	2014-09-05 07:16:10	ebooks/3034
138600	application/epub+zip	http://www.gutenberg.org/ebooks/3034.epub.images	2020-06-02 00:20:17.666865	ebooks/3034
554724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3034.kindle.images	2020-06-02 00:20:18.426798	ebooks/3034
241887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30340/30340-8.zip	2009-10-26 10:08:52	ebooks/30340
1276393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30340.kindle.noimages	2020-06-15 01:13:23.317122	ebooks/30340
530519	application/epub+zip	http://www.gutenberg.org/ebooks/30340.epub.images	2020-06-15 01:13:19.380224	ebooks/30340
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/30340.rdf	2020-06-15 01:13:23.890324	ebooks/30340
1821458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30340.kindle.images	2020-06-15 01:13:21.631146	ebooks/30340
362824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30340/30340-h.zip	2009-10-26 10:08:52	ebooks/30340
19068	image/jpeg	http://www.gutenberg.org/cache/epub/30340/pg30340.cover.medium.jpg	2020-06-15 01:13:23.635132	ebooks/30340
686047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30340/30340-h/30340-h.htm	2009-10-26 10:08:50	ebooks/30340
625398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30340/30340.txt	2009-10-26 10:08:50	ebooks/30340
625069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30340/30340-8.txt	2009-10-26 10:08:50	ebooks/30340
241854	application/zip	http://www.gutenberg.org/files/30340/30340.zip	2009-10-26 10:08:52	ebooks/30340
5263	image/jpeg	http://www.gutenberg.org/cache/epub/30340/pg30340.cover.small.jpg	2020-06-15 01:13:23.477128	ebooks/30340
312651	application/epub+zip	http://www.gutenberg.org/ebooks/30340.epub.noimages	2020-06-15 01:13:19.945199	ebooks/30340
625190	text/plain	http://www.gutenberg.org/ebooks/30340.txt.utf-8	2020-06-15 01:13:18.502188	ebooks/30340
124409	application/epub+zip	http://www.gutenberg.org/ebooks/30341.epub.images	2020-06-15 01:13:24.546304	ebooks/30341
19986	image/jpeg	http://www.gutenberg.org/cache/epub/30341/pg30341.cover.medium.jpg	2020-06-15 01:13:26.730273	ebooks/30341
502286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30341.kindle.noimages	2020-06-15 01:13:26.435278	ebooks/30341
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/30341.rdf	2020-06-15 01:13:26.96427	ebooks/30341
502293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30341.kindle.images	2020-06-15 01:13:25.716282	ebooks/30341
63353	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30341/30341-8.zip	2009-10-26 16:38:28	ebooks/30341
154555	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30341/30341-8.txt	2009-10-26 16:38:02	ebooks/30341
177661	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30341/30341-h/30341-h.htm	2009-10-26 16:38:18	ebooks/30341
68458	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30341/30341-h.zip	2009-10-26 16:38:28	ebooks/30341
5113	image/jpeg	http://www.gutenberg.org/cache/epub/30341/pg30341.cover.small.jpg	2020-06-15 01:13:26.583277	ebooks/30341
124410	application/epub+zip	http://www.gutenberg.org/ebooks/30341.epub.noimages	2020-06-15 01:13:25.002331	ebooks/30341
156672	text/plain	http://www.gutenberg.org/ebooks/30341.txt.utf-8	2020-06-15 01:13:23.990327	ebooks/30341
818335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30342.kindle.noimages	2020-06-15 01:13:29.787234	ebooks/30342
157545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30342/30342.zip	2009-10-26 16:39:32	ebooks/30342
411937	text/plain	http://www.gutenberg.org/ebooks/30342.txt.utf-8	2020-06-15 01:13:27.068265	ebooks/30342
157603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30342/30342-8.zip	2009-10-26 16:39:32	ebooks/30342
330300	application/epub+zip	http://www.gutenberg.org/ebooks/30342.epub.images	2020-06-15 01:13:27.526286	ebooks/30342
411951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30342/30342.txt	2009-10-26 16:39:30	ebooks/30342
452762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30342/30342-h/30342-h.htm	2009-10-26 16:39:30	ebooks/30342
221495	application/epub+zip	http://www.gutenberg.org/ebooks/30342.epub.noimages	2020-06-15 01:13:27.766282	ebooks/30342
239132	application/zip	http://www.gutenberg.org/files/30342/30342-h.zip	2009-10-26 16:39:32	ebooks/30342
411939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30342/30342-8.txt	2009-10-26 16:39:30	ebooks/30342
16051	image/jpeg	http://www.gutenberg.org/cache/epub/30342/pg30342.cover.medium.jpg	2020-06-15 01:13:29.842235	ebooks/30342
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/30342.rdf	2020-06-15 01:13:29.911231	ebooks/30342
2166	image/jpeg	http://www.gutenberg.org/cache/epub/30342/pg30342.cover.small.jpg	2020-06-15 01:13:29.816231	ebooks/30342
989784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30342.kindle.images	2020-06-15 01:13:28.776242	ebooks/30342
639843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30343.kindle.images	2020-06-15 01:13:33.300191	ebooks/30343
158089	application/epub+zip	http://www.gutenberg.org/ebooks/30343.epub.noimages	2020-06-15 01:13:32.245267	ebooks/30343
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/30343.rdf	2020-06-15 01:13:34.726166	ebooks/30343
6120	image/jpeg	http://www.gutenberg.org/cache/epub/30343/pg30343.cover.small.jpg	2020-06-15 01:13:34.25624	ebooks/30343
202425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30343/30343.txt	2009-10-26 16:46:10	ebooks/30343
80071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30343/30343.zip	2009-10-26 16:46:34	ebooks/30343
80099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30343/30343-8.zip	2009-10-26 16:46:34	ebooks/30343
30908	image/jpeg	http://www.gutenberg.org/cache/epub/30343/pg30343.cover.medium.jpg	2020-06-15 01:13:34.433192	ebooks/30343
202430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30343/30343-8.txt	2009-10-26 16:41:46	ebooks/30343
202404	text/plain	http://www.gutenberg.org/ebooks/30343.txt.utf-8	2020-06-15 01:13:30.0183	ebooks/30343
89475	application/zip	http://www.gutenberg.org/files/30343/30343-h.zip	2009-10-26 16:46:34	ebooks/30343
250302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30343/30343-h/30343-h.htm	2009-10-26 16:41:48	ebooks/30343
539673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30343.kindle.noimages	2020-06-15 01:13:34.076231	ebooks/30343
165155	application/epub+zip	http://www.gutenberg.org/ebooks/30343.epub.images	2020-06-15 01:13:30.780218	ebooks/30343
17396	application/rdf+xml	http://www.gutenberg.org/ebooks/30344.rdf	2020-06-15 01:13:41.185401	ebooks/30344
803108	application/zip	http://www.gutenberg.org/files/30344/30344-h.zip	2009-11-27 18:38:56	ebooks/30344
1629369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30344.kindle.noimages	2020-06-15 01:13:40.612417	ebooks/30344
872306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30344/30344-8.txt	2009-11-27 18:36:32	ebooks/30344
937887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30344/30344-h/30344-h.htm	2009-11-27 18:36:54	ebooks/30344
410013	application/epub+zip	http://www.gutenberg.org/ebooks/30344.epub.noimages	2020-06-15 01:13:36.581158	ebooks/30344
872410	text/plain	http://www.gutenberg.org/ebooks/30344.txt.utf-8	2020-06-15 01:13:34.841166	ebooks/30344
872296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30344/30344.txt	2009-11-27 18:36:18	ebooks/30344
1259260	application/epub+zip	http://www.gutenberg.org/ebooks/30344.epub.images	2020-06-15 01:13:35.921182	ebooks/30344
3094061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30344.kindle.images	2020-06-15 01:13:38.627526	ebooks/30344
5010	image/jpeg	http://www.gutenberg.org/cache/epub/30344/pg30344.cover.small.jpg	2020-06-15 01:13:40.771418	ebooks/30344
311551	application/zip	http://www.gutenberg.org/files/30344/30344-8.zip	2009-11-27 18:38:54	ebooks/30344
22656	image/jpeg	http://www.gutenberg.org/cache/epub/30344/pg30344.cover.medium.jpg	2020-06-15 01:13:40.927407	ebooks/30344
311472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30344/30344.zip	2009-11-27 18:38:54	ebooks/30344
94652	text/plain; charset=utf-8	http://www.gutenberg.org/files/30345/30345-0.zip	2009-10-27 17:19:08	ebooks/30345
294267	text/html; charset=utf-8	http://www.gutenberg.org/files/30345/30345-h/30345-h.htm	2009-10-27 17:19:08	ebooks/30345
221368	text/plain; charset=utf-8	http://www.gutenberg.org/files/30345/30345-0.txt	2009-10-27 17:19:04	ebooks/30345
4565	image/jpeg	http://www.gutenberg.org/cache/epub/30345/pg30345.cover.small.jpg	2020-06-15 01:13:45.548327	ebooks/30345
678643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30345.kindle.noimages	2020-06-15 01:13:45.279335	ebooks/30345
732766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30345.kindle.images	2020-06-15 01:13:43.924355	ebooks/30345
128407	text/html; charset=utf-8	http://www.gutenberg.org/files/30345/30345-h.zip	2009-10-27 17:19:08	ebooks/30345
17612	image/jpeg	http://www.gutenberg.org/cache/epub/30345/pg30345.cover.medium.jpg	2020-06-15 01:13:45.81135	ebooks/30345
164015	application/epub+zip	http://www.gutenberg.org/ebooks/30345.epub.noimages	2020-06-15 01:13:42.579382	ebooks/30345
198978	application/epub+zip	http://www.gutenberg.org/ebooks/30345.epub.images	2020-06-15 01:13:42.00737	ebooks/30345
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/30345.rdf	2020-06-15 01:13:46.276337	ebooks/30345
1058293	application/zip	http://www.gutenberg.org/files/30346/30346-h.zip	2009-10-27 19:37:20	ebooks/30346
3831433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30346.kindle.images	2020-06-15 01:13:48.912286	ebooks/30346
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/30346.rdf	2020-06-15 01:13:49.92227	ebooks/30346
26601	image/jpeg	http://www.gutenberg.org/cache/epub/30346/pg30346.cover.medium.jpg	2020-06-15 01:13:49.699282	ebooks/30346
78783	text/html; charset=iso-8859-2	http://www.gutenberg.org/files/30346/30346-h/30346-h.htm	2009-10-27 19:36:24	ebooks/30346
5800	image/jpeg	http://www.gutenberg.org/cache/epub/30346/pg30346.cover.small.jpg	2020-06-15 01:13:49.557279	ebooks/30346
1633735	application/epub+zip	http://www.gutenberg.org/ebooks/30346.epub.images	2020-06-15 01:13:47.051336	ebooks/30346
315196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30346.kindle.noimages	2020-06-15 01:13:49.41328	ebooks/30346
87104	application/epub+zip	http://www.gutenberg.org/ebooks/30346.epub.noimages	2020-06-15 01:13:47.583307	ebooks/30346
56457	text/plain; charset=utf-8	http://www.gutenberg.org/files/30346/30346-0.txt	2009-10-27 19:35:28	ebooks/30346
22698	text/plain; charset=utf-8	http://www.gutenberg.org/files/30346/30346-0.zip	2009-10-27 19:37:18	ebooks/30346
5723007	application/epub+zip	http://www.gutenberg.org/ebooks/30347.epub.images	2020-06-15 01:13:52.011249	ebooks/30347
499020	text/plain	http://www.gutenberg.org/ebooks/30347.txt.utf-8	2020-06-15 01:13:50.031292	ebooks/30347
12167374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30347.kindle.images	2020-06-15 01:13:56.709186	ebooks/30347
22429	image/jpeg	http://www.gutenberg.org/cache/epub/30347/pg30347.cover.medium.jpg	2020-06-15 01:13:58.62217	ebooks/30347
191083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30347/30347.zip	2009-10-27 11:13:34	ebooks/30347
581840	text/html	http://www.gutenberg.org/files/30347/30347-h/30347-h.htm	2009-10-27 11:13:26	ebooks/30347
1110766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30347.kindle.noimages	2020-06-15 01:13:58.245173	ebooks/30347
281864	application/epub+zip	http://www.gutenberg.org/ebooks/30347.epub.noimages	2020-06-15 01:13:53.299239	ebooks/30347
191221	application/zip	http://www.gutenberg.org/files/30347/30347-8.zip	2009-10-27 11:13:34	ebooks/30347
498948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30347/30347-8.txt	2009-10-27 11:13:26	ebooks/30347
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/30347.rdf	2020-06-15 01:13:58.936154	ebooks/30347
3144072	application/zip	http://www.gutenberg.org/files/30347/30347-h.zip	2009-10-27 11:13:36	ebooks/30347
498941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30347/30347.txt	2009-10-27 11:13:26	ebooks/30347
5172	image/jpeg	http://www.gutenberg.org/cache/epub/30347/pg30347.cover.small.jpg	2020-06-15 01:13:58.436161	ebooks/30347
24861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30348/30348-h/30348-h.htm	2009-10-27 15:27:56	ebooks/30348
108719	application/zip	http://www.gutenberg.org/files/30348/30348-h.zip	2009-10-27 15:27:56	ebooks/30348
3968	image/jpeg	http://www.gutenberg.org/cache/epub/30348/pg30348.cover.small.jpg	2020-06-15 01:14:00.714137	ebooks/30348
200842	application/epub+zip	http://www.gutenberg.org/ebooks/30348.epub.images	2020-06-15 01:13:59.417189	ebooks/30348
49411	application/epub+zip	http://www.gutenberg.org/ebooks/30348.epub.noimages	2020-06-15 01:13:59.748146	ebooks/30348
23141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30348/30348.txt	2009-10-27 15:27:56	ebooks/30348
23113	text/plain	http://www.gutenberg.org/ebooks/30348.txt.utf-8	2020-06-15 01:13:59.031209	ebooks/30348
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/30348.rdf	2020-06-15 01:14:01.07513	ebooks/30348
200323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30348.kindle.noimages	2020-06-15 01:14:00.573161	ebooks/30348
8735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30348/30348.zip	2009-10-27 15:27:56	ebooks/30348
14255	image/jpeg	http://www.gutenberg.org/cache/epub/30348/pg30348.cover.medium.jpg	2020-06-15 01:14:00.855132	ebooks/30348
577387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30348.kindle.images	2020-06-15 01:14:00.197136	ebooks/30348
394431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30349/30349.txt	2009-10-28 01:01:02	ebooks/30349
602807	application/epub+zip	http://www.gutenberg.org/ebooks/30349.epub.images	2020-06-15 01:14:02.034143	ebooks/30349
394409	text/plain	http://www.gutenberg.org/ebooks/30349.txt.utf-8	2020-06-15 01:14:01.181146	ebooks/30349
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/30349.rdf	2020-06-15 01:14:05.686271	ebooks/30349
4274	image/jpeg	http://www.gutenberg.org/cache/epub/30349/pg30349.cover.small.jpg	2020-06-15 01:14:05.289279	ebooks/30349
890042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30349.kindle.noimages	2020-06-15 01:14:05.134288	ebooks/30349
153450	application/zip	http://www.gutenberg.org/files/30349/30349-8.zip	2009-10-28 01:01:04	ebooks/30349
223350	application/epub+zip	http://www.gutenberg.org/ebooks/30349.epub.noimages	2020-06-15 01:14:02.64212	ebooks/30349
498419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30349/30349-h.zip	2009-10-28 01:01:04	ebooks/30349
1458123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30349.kindle.images	2020-06-15 01:14:03.879296	ebooks/30349
463699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30349/30349-h/30349-h.htm	2009-10-28 01:01:02	ebooks/30349
394439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30349/30349-8.txt	2009-10-28 01:01:02	ebooks/30349
15321	image/jpeg	http://www.gutenberg.org/cache/epub/30349/pg30349.cover.medium.jpg	2020-06-15 01:14:05.440302	ebooks/30349
153427	application/zip	http://www.gutenberg.org/files/30349/30349.zip	2009-10-28 01:01:04	ebooks/30349
193855	application/epub+zip	http://www.gutenberg.org/ebooks/3035.epub.noimages	2020-06-02 00:20:20.044783	ebooks/3035
654683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3035.kindle.noimages	2020-06-02 00:20:21.911045	ebooks/3035
193856	application/epub+zip	http://www.gutenberg.org/ebooks/3035.epub.images	2020-06-02 00:20:19.687779	ebooks/3035
273057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3035/3035.txt	2009-01-26 05:20:32	ebooks/3035
2725	image/jpeg	http://www.gutenberg.org/cache/epub/3035/pg3035.cover.small.jpg	2020-06-02 00:20:21.977058	ebooks/3035
376230	text/html; charset=utf-8	http://www.gutenberg.org/files/3035/3035-h/3035-h.htm	2016-09-09 01:57:58	ebooks/3035
177700	text/html; charset=utf-8	http://www.gutenberg.org/files/3035/3035-h.zip	2016-09-09 01:58:22	ebooks/3035
102600	application/zip	http://www.gutenberg.org/files/3035/3035.zip	2009-01-26 05:21:38	ebooks/3035
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/3035.rdf	2020-06-11 01:02:36.155006	ebooks/3035
654692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3035.kindle.images	2020-06-02 00:20:20.966056	ebooks/3035
290216	text/plain; charset=utf-8	http://www.gutenberg.org/files/3035/3035-0.txt	2016-09-09 01:43:32	ebooks/3035
11916	image/jpeg	http://www.gutenberg.org/cache/epub/3035/pg3035.cover.medium.jpg	2020-06-02 00:20:22.101043	ebooks/3035
109358	text/plain; charset=utf-8	http://www.gutenberg.org/files/3035/3035-0.zip	2016-09-09 01:58:22	ebooks/3035
275743	application/epub+zip	http://www.gutenberg.org/ebooks/30350.epub.noimages	2020-06-15 01:14:12.94921	ebooks/30350
6676	image/jpeg	http://www.gutenberg.org/cache/epub/30350/pg30350.cover.small.jpg	2020-06-15 01:14:16.150136	ebooks/30350
511081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30350/30350.txt	2009-10-28 03:57:10	ebooks/30350
1129996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30350.kindle.images	2020-06-15 01:14:14.692165	ebooks/30350
511035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30350/30350-8.txt	2009-10-28 03:57:10	ebooks/30350
583715	text/html	http://www.gutenberg.org/files/30350/30350-h/30350-h.htm	2009-10-28 03:57:10	ebooks/30350
511504	text/plain	http://www.gutenberg.org/ebooks/30350.txt.utf-8	2020-06-15 01:14:09.353237	ebooks/30350
1012211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30350.kindle.noimages	2020-06-15 01:14:15.949136	ebooks/30350
17287	application/rdf+xml	http://www.gutenberg.org/ebooks/30350.rdf	2020-06-15 01:14:16.69713	ebooks/30350
301328	application/epub+zip	http://www.gutenberg.org/ebooks/30350.epub.images	2020-06-15 01:14:10.911207	ebooks/30350
184029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30350/30350.zip	2009-10-28 03:57:10	ebooks/30350
34933	image/jpeg	http://www.gutenberg.org/cache/epub/30350/pg30350.cover.medium.jpg	2020-06-15 01:14:16.342148	ebooks/30350
184469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30350/30350-8.zip	2009-10-28 03:57:10	ebooks/30350
200164	application/zip	http://www.gutenberg.org/files/30350/30350-h.zip	2009-10-28 03:57:10	ebooks/30350
353643	application/epub+zip	http://www.gutenberg.org/ebooks/30351.epub.noimages	2020-06-15 01:14:18.580423	ebooks/30351
268057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30351/30351-8.zip	2009-10-28 04:02:34	ebooks/30351
2235940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30351.kindle.images	2020-06-15 01:14:20.48338	ebooks/30351
14831	image/jpeg	http://www.gutenberg.org/cache/epub/30351/pg30351.cover.medium.jpg	2020-06-15 01:14:22.691353	ebooks/30351
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/30351.rdf	2020-06-15 01:14:22.958355	ebooks/30351
4055	image/jpeg	http://www.gutenberg.org/cache/epub/30351/pg30351.cover.small.jpg	2020-06-15 01:14:22.526356	ebooks/30351
875108	application/epub+zip	http://www.gutenberg.org/ebooks/30351.epub.images	2020-06-15 01:14:17.896415	ebooks/30351
784837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30351/30351-h/30351-h.htm	2009-10-28 04:02:32	ebooks/30351
267966	application/zip	http://www.gutenberg.org/files/30351/30351.zip	2009-10-28 04:02:34	ebooks/30351
809478	application/zip	http://www.gutenberg.org/files/30351/30351-h.zip	2009-10-28 04:02:34	ebooks/30351
678182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30351/30351.txt	2009-10-28 04:02:32	ebooks/30351
678186	text/plain	http://www.gutenberg.org/ebooks/30351.txt.utf-8	2020-06-15 01:14:16.810153	ebooks/30351
678152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30351/30351-8.txt	2009-10-28 04:02:32	ebooks/30351
1447227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30351.kindle.noimages	2020-06-15 01:14:22.357359	ebooks/30351
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/30352.rdf	2020-06-15 01:14:26.755319	ebooks/30352
265069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30352/30352.txt	2009-10-28 04:07:42	ebooks/30352
5080	image/jpeg	http://www.gutenberg.org/cache/epub/30352/pg30352.cover.small.jpg	2020-06-15 01:14:26.369303	ebooks/30352
745920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30352/30352-h.zip	2009-10-28 04:07:42	ebooks/30352
265078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30352/30352-8.txt	2009-10-28 04:07:42	ebooks/30352
265263	text/plain	http://www.gutenberg.org/ebooks/30352.txt.utf-8	2020-06-15 01:14:23.060363	ebooks/30352
669794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30352.kindle.noimages	2020-06-15 01:14:26.220303	ebooks/30352
893668	application/epub+zip	http://www.gutenberg.org/ebooks/30352.epub.images	2020-06-15 01:14:23.826363	ebooks/30352
98670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30352/30352.zip	2009-10-28 04:07:42	ebooks/30352
19424	image/jpeg	http://www.gutenberg.org/cache/epub/30352/pg30352.cover.medium.jpg	2020-06-15 01:14:26.516325	ebooks/30352
324567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30352/30352-h/30352-h.htm	2009-10-28 04:07:42	ebooks/30352
170002	application/epub+zip	http://www.gutenberg.org/ebooks/30352.epub.noimages	2020-06-15 01:14:24.375343	ebooks/30352
98719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30352/30352-8.zip	2009-10-28 04:07:42	ebooks/30352
1753916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30352.kindle.images	2020-06-15 01:14:25.373333	ebooks/30352
9606	application/zip	http://www.gutenberg.org/files/30353/30353.zip	2009-10-28 07:39:46	ebooks/30353
3952	image/jpeg	http://www.gutenberg.org/cache/epub/30353/pg30353.cover.small.jpg	2020-06-15 01:14:28.575273	ebooks/30353
27818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30353/30353-h/30353-h.htm	2009-10-28 07:39:46	ebooks/30353
49694	application/epub+zip	http://www.gutenberg.org/ebooks/30353.epub.noimages	2020-06-15 01:14:27.604303	ebooks/30353
25678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30353/30353.txt	2009-10-28 07:39:44	ebooks/30353
602699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30353.kindle.images	2020-06-15 01:14:28.056278	ebooks/30353
14065	image/jpeg	http://www.gutenberg.org/cache/epub/30353/pg30353.cover.medium.jpg	2020-06-15 01:14:28.716271	ebooks/30353
119223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30353/30353-h.zip	2009-10-28 07:39:46	ebooks/30353
214598	application/epub+zip	http://www.gutenberg.org/ebooks/30353.epub.images	2020-06-15 01:14:27.250303	ebooks/30353
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/30353.rdf	2020-06-15 01:14:28.93427	ebooks/30353
194146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30353.kindle.noimages	2020-06-15 01:14:28.434276	ebooks/30353
1260220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30354.kindle.images	2020-06-15 01:14:32.623228	ebooks/30354
322216	application/epub+zip	http://www.gutenberg.org/ebooks/30354.epub.noimages	2020-06-15 01:14:30.925263	ebooks/30354
18147	image/jpeg	http://www.gutenberg.org/cache/epub/30354/pg30354.cover.medium.jpg	2020-06-15 01:14:34.607207	ebooks/30354
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/30354.rdf	2020-06-15 01:14:34.823196	ebooks/30354
322216	application/epub+zip	http://www.gutenberg.org/ebooks/30354.epub.images	2020-06-15 01:14:30.444258	ebooks/30354
632369	text/plain	http://www.gutenberg.org/ebooks/30354.txt.utf-8	2020-06-15 01:14:29.052277	ebooks/30354
709365	text/html	http://www.gutenberg.org/ebooks/30354.html.images	2020-06-15 01:14:29.62429	ebooks/30354
242168	application/zip	http://www.gutenberg.org/files/30354/30354.zip	2009-10-28 14:57:25	ebooks/30354
4959	image/jpeg	http://www.gutenberg.org/cache/epub/30354/pg30354.cover.small.jpg	2020-06-15 01:14:34.469204	ebooks/30354
1260212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30354.kindle.noimages	2020-06-15 01:14:34.328203	ebooks/30354
632368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30354/30354.txt	2009-10-28 14:57:25	ebooks/30354
709365	text/html	http://www.gutenberg.org/ebooks/30354.html.noimages	2020-06-15 01:14:29.852276	ebooks/30354
60479	text/plain	http://www.gutenberg.org/ebooks/30355.txt.utf-8	2020-06-15 01:14:34.925198	ebooks/30355
79914	application/epub+zip	http://www.gutenberg.org/ebooks/30355.epub.noimages	2020-06-15 01:14:36.858171	ebooks/30355
24921	application/zip	http://www.gutenberg.org/files/30355/30355-h.zip	2009-10-28 15:20:34	ebooks/30355
23376	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30355/30355-8.zip	2009-10-28 15:20:34	ebooks/30355
97490	application/epub+zip	http://www.gutenberg.org/ebooks/30355.epub.images	2020-06-15 01:14:35.458188	ebooks/30355
343694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30355.kindle.images	2020-06-15 01:14:37.413159	ebooks/30355
59750	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30355/30355-8.txt	2009-10-28 15:20:12	ebooks/30355
6669	image/jpeg	http://www.gutenberg.org/cache/epub/30355/pg30355.cover.small.jpg	2020-06-15 01:14:37.82717	ebooks/30355
228742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30355.kindle.noimages	2020-06-15 01:14:37.67816	ebooks/30355
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/30355.rdf	2020-06-15 01:14:38.209197	ebooks/30355
31376	image/jpeg	http://www.gutenberg.org/cache/epub/30355/pg30355.cover.medium.jpg	2020-06-15 01:14:37.976165	ebooks/30355
67511	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30355/30355-h/30355-h.htm	2009-10-28 15:19:58	ebooks/30355
105191	application/zip	http://www.gutenberg.org/files/30356/30356.zip	2009-10-28 18:05:56	ebooks/30356
420085	application/epub+zip	http://www.gutenberg.org/ebooks/30356.epub.images	2020-06-15 01:14:39.094207	ebooks/30356
17132	image/jpeg	http://www.gutenberg.org/cache/epub/30356/pg30356.cover.medium.jpg	2020-06-15 01:14:41.941123	ebooks/30356
105214	application/zip	http://www.gutenberg.org/files/30356/30356-8.zip	2009-10-28 18:05:56	ebooks/30356
275598	text/plain	http://www.gutenberg.org/ebooks/30356.txt.utf-8	2020-06-15 01:14:38.311198	ebooks/30356
275619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30356/30356.txt	2009-10-28 18:05:54	ebooks/30356
1059221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30356.kindle.images	2020-06-15 01:14:40.686122	ebooks/30356
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/30356.rdf	2020-06-15 01:14:42.183305	ebooks/30356
173545	application/epub+zip	http://www.gutenberg.org/ebooks/30356.epub.noimages	2020-06-15 01:14:39.700169	ebooks/30356
326781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30356/30356-h/30356-h.htm	2009-10-28 18:05:54	ebooks/30356
687905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30356.kindle.noimages	2020-06-15 01:14:41.638115	ebooks/30356
275628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30356/30356-8.txt	2009-10-28 18:05:54	ebooks/30356
330985	application/zip	http://www.gutenberg.org/files/30356/30356-h.zip	2009-10-28 18:05:56	ebooks/30356
4574	image/jpeg	http://www.gutenberg.org/cache/epub/30356/pg30356.cover.small.jpg	2020-06-15 01:14:41.790154	ebooks/30356
5113	image/jpeg	http://www.gutenberg.org/cache/epub/30357/pg30357.cover.small.jpg	2020-06-15 01:14:47.929236	ebooks/30357
259620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30357/30357-8.txt	2009-10-29 05:53:40	ebooks/30357
360040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30357/30357-h/30357-h.htm	2009-10-29 05:53:40	ebooks/30357
724050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30357.kindle.noimages	2020-06-15 01:14:47.724232	ebooks/30357
259710	text/plain	http://www.gutenberg.org/ebooks/30357.txt.utf-8	2020-06-15 01:14:42.284315	ebooks/30357
15844	application/rdf+xml	http://www.gutenberg.org/ebooks/30357.rdf	2020-06-15 01:14:48.471231	ebooks/30357
106942	application/zip	http://www.gutenberg.org/files/30357/30357-8.zip	2009-10-29 05:54:06	ebooks/30357
259675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30357/30357.txt	2009-10-29 05:54:04	ebooks/30357
17958	image/jpeg	http://www.gutenberg.org/cache/epub/30357/pg30357.cover.medium.jpg	2020-06-15 01:14:48.12923	ebooks/30357
4430868	application/epub+zip	http://www.gutenberg.org/ebooks/30357.epub.images	2020-06-15 01:14:43.691285	ebooks/30357
5705863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30357/30357-h.zip	2009-10-29 05:54:08	ebooks/30357
106841	application/zip	http://www.gutenberg.org/files/30357/30357.zip	2009-10-29 05:54:06	ebooks/30357
184374	application/epub+zip	http://www.gutenberg.org/ebooks/30357.epub.noimages	2020-06-15 01:14:44.200335	ebooks/30357
7717523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30357.kindle.images	2020-06-15 01:14:46.552249	ebooks/30357
30906	image/jpeg	http://www.gutenberg.org/cache/epub/30358/pg30358.cover.medium.jpg	2020-06-15 01:15:27.538219	ebooks/30358
24296640	application/epub+zip	http://www.gutenberg.org/ebooks/30358.epub.images	2020-06-15 01:14:56.227119	ebooks/30358
54075920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30358.kindle.images	2020-06-15 01:15:24.036264	ebooks/30358
716387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30358/30358.txt	2009-11-01 20:56:34	ebooks/30358
258094	application/zip	http://www.gutenberg.org/files/30358/30358-0.zip	2009-11-01 20:56:34	ebooks/30358
868185	text/html	http://www.gutenberg.org/files/30358/30358-h/30358-h.htm	2009-11-01 20:51:02	ebooks/30358
5826	image/jpeg	http://www.gutenberg.org/cache/epub/30358/pg30358.cover.small.jpg	2020-06-15 01:15:27.272221	ebooks/30358
422552	application/epub+zip	http://www.gutenberg.org/ebooks/30358.epub.noimages	2020-06-15 01:14:57.223442	ebooks/30358
1649084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30358.kindle.noimages	2020-06-15 01:15:26.992276	ebooks/30358
10957743	text/html	http://www.gutenberg.org/files/30358/30358-h.zip	2009-11-01 20:56:36	ebooks/30358
273357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30358/30358.zip	2009-11-01 20:56:34	ebooks/30358
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/30358.rdf	2020-06-15 01:15:28.00423	ebooks/30358
678827	text/plain; charset=utf-8	http://www.gutenberg.org/files/30358/30358-0.txt	2009-11-01 20:50:30	ebooks/30358
152203	application/epub+zip	http://www.gutenberg.org/ebooks/30359.epub.images	2020-06-15 01:15:28.680225	ebooks/30359
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/30359.rdf	2020-06-15 01:15:31.158173	ebooks/30359
92025	application/zip	http://www.gutenberg.org/files/30359/30359-8.zip	2009-10-29 10:51:38	ebooks/30359
237268	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30359/30359-h/30359-h.htm	2009-10-29 10:51:28	ebooks/30359
222573	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/30359/30359-8.txt	2009-10-29 10:51:16	ebooks/30359
95443	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30359/30359-h.zip	2009-10-29 10:51:38	ebooks/30359
583047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30359.kindle.images	2020-06-15 01:15:29.868188	ebooks/30359
15228	image/jpeg	http://www.gutenberg.org/cache/epub/30359/pg30359.cover.medium.jpg	2020-06-15 01:15:30.928191	ebooks/30359
152203	application/epub+zip	http://www.gutenberg.org/ebooks/30359.epub.noimages	2020-06-15 01:15:29.111202	ebooks/30359
225560	text/plain	http://www.gutenberg.org/ebooks/30359.txt.utf-8	2020-06-15 01:15:28.107232	ebooks/30359
3896	image/jpeg	http://www.gutenberg.org/cache/epub/30359/pg30359.cover.small.jpg	2020-06-15 01:15:30.783184	ebooks/30359
583039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30359.kindle.noimages	2020-06-15 01:15:30.637177	ebooks/30359
568169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3036.kindle.images	2020-06-02 00:20:23.347032	ebooks/3036
14246	image/jpeg	http://www.gutenberg.org/cache/epub/3036/pg3036.cover.medium.jpg	2020-06-02 00:20:24.02811	ebooks/3036
568162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3036.kindle.noimages	2020-06-02 00:20:23.971025	ebooks/3036
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/3036.rdf	2020-06-11 01:02:36.178989	ebooks/3036
318239	text/plain	http://www.gutenberg.org/ebooks/3036.txt.utf-8	2020-06-02 00:20:22.292042	ebooks/3036
112325	application/zip	http://www.gutenberg.org/files/3036/3036.zip	2015-09-06 06:07:50	ebooks/3036
115771	text/html; charset=us-ascii	http://www.gutenberg.org/files/3036/3036-h.zip	2015-09-06 06:07:50	ebooks/3036
139877	application/epub+zip	http://www.gutenberg.org/ebooks/3036.epub.images	2020-06-02 00:20:22.576039	ebooks/3036
318267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3036/3036.txt	2015-09-06 06:07:18	ebooks/3036
350602	text/html; charset=us-ascii	http://www.gutenberg.org/files/3036/3036-h/3036-h.htm	2015-09-06 06:07:34	ebooks/3036
139878	application/epub+zip	http://www.gutenberg.org/ebooks/3036.epub.noimages	2020-06-02 00:20:22.732031	ebooks/3036
3587	image/jpeg	http://www.gutenberg.org/cache/epub/3036/pg3036.cover.small.jpg	2020-06-02 00:20:24.001005	ebooks/3036
110871	application/zip	http://www.gutenberg.org/files/30361/30361-h.zip	2009-10-30 08:44:14	ebooks/30361
57851	application/epub+zip	http://www.gutenberg.org/ebooks/30361.epub.noimages	2020-06-15 01:15:32.005182	ebooks/30361
446703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30361.kindle.images	2020-06-15 01:15:32.457171	ebooks/30361
205283	application/epub+zip	http://www.gutenberg.org/ebooks/30361.epub.images	2020-06-15 01:15:31.658172	ebooks/30361
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/30361.rdf	2020-06-15 01:15:33.368143	ebooks/30361
212599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30361.kindle.noimages	2020-06-15 01:15:32.857149	ebooks/30361
33309	text/plain	http://www.gutenberg.org/ebooks/30361.txt.utf-8	2020-06-15 01:15:31.260174	ebooks/30361
13348	image/jpeg	http://www.gutenberg.org/cache/epub/30361/pg30361.cover.medium.jpg	2020-06-15 01:15:33.144148	ebooks/30361
12924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30361/30361.zip	2009-10-30 08:44:14	ebooks/30361
33337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30361/30361.txt	2009-10-30 08:44:14	ebooks/30361
3674	image/jpeg	http://www.gutenberg.org/cache/epub/30361/pg30361.cover.small.jpg	2020-06-15 01:15:33.000152	ebooks/30361
35852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30361/30361-h/30361-h.htm	2009-10-30 08:44:14	ebooks/30361
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/30362.rdf	2020-06-15 01:15:40.394361	ebooks/30362
315478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30362/30362-8.txt	2009-11-01 03:18:30	ebooks/30362
315542	text/plain	http://www.gutenberg.org/ebooks/30362.txt.utf-8	2020-06-15 01:15:33.474143	ebooks/30362
20418	image/jpeg	http://www.gutenberg.org/cache/epub/30362/pg30362.cover.medium.jpg	2020-06-15 01:15:40.082364	ebooks/30362
939858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30362.kindle.noimages	2020-06-15 01:15:39.705374	ebooks/30362
4708	image/jpeg	http://www.gutenberg.org/cache/epub/30362/pg30362.cover.small.jpg	2020-06-15 01:15:39.896365	ebooks/30362
315488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30362/30362.txt	2009-11-01 03:19:20	ebooks/30362
127516	application/zip	http://www.gutenberg.org/files/30362/30362-h.zip	2009-11-01 03:19:34	ebooks/30362
112608	application/zip	http://www.gutenberg.org/files/30362/30362.zip	2009-11-01 03:19:34	ebooks/30362
939866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30362.kindle.images	2020-06-15 01:15:37.684385	ebooks/30362
208234	application/epub+zip	http://www.gutenberg.org/ebooks/30362.epub.noimages	2020-06-15 01:15:35.648118	ebooks/30362
454646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30362/30362-h/30362-h.htm	2009-11-01 03:15:04	ebooks/30362
112688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30362/30362-8.zip	2009-11-01 03:19:34	ebooks/30362
208234	application/epub+zip	http://www.gutenberg.org/ebooks/30362.epub.images	2020-06-15 01:15:34.718179	ebooks/30362
1593558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30363.kindle.images	2020-06-15 01:15:44.02731	ebooks/30363
866890	text/plain; charset=utf-8	http://www.gutenberg.org/files/30363/30363-0.txt	2009-10-31 01:28:46	ebooks/30363
301587	application/zip	http://www.gutenberg.org/files/30363/30363-8.zip	2009-10-31 01:30:32	ebooks/30363
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/30363.rdf	2020-06-15 01:15:46.292281	ebooks/30363
843825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30363/30363-8.txt	2009-10-31 01:30:10	ebooks/30363
399322	application/epub+zip	http://www.gutenberg.org/ebooks/30363.epub.images	2020-06-15 01:15:41.73734	ebooks/30363
399323	application/epub+zip	http://www.gutenberg.org/ebooks/30363.epub.noimages	2020-06-15 01:15:42.279334	ebooks/30363
304822	application/zip	http://www.gutenberg.org/files/30363/30363-0.zip	2009-10-31 01:30:32	ebooks/30363
6355	image/jpeg	http://www.gutenberg.org/cache/epub/30363/pg30363.cover.small.jpg	2020-06-15 01:15:45.919287	ebooks/30363
902673	text/html	http://www.gutenberg.org/ebooks/30363.html.noimages	2020-06-15 01:15:41.074384	ebooks/30363
29607	image/jpeg	http://www.gutenberg.org/cache/epub/30363/pg30363.cover.medium.jpg	2020-06-15 01:15:46.062289	ebooks/30363
902673	text/html	http://www.gutenberg.org/ebooks/30363.html.images	2020-06-15 01:15:40.845352	ebooks/30363
1593555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30363.kindle.noimages	2020-06-15 01:15:45.771312	ebooks/30363
12190	application/rdf+xml	http://www.gutenberg.org/ebooks/30364.rdf	2020-06-15 01:16:02.241275	ebooks/30364
1003841	application/epub+zip	http://www.gutenberg.org/ebooks/30364.epub.images	2020-06-15 01:15:48.709281	ebooks/30364
1132945	text/html; charset=utf-8	http://www.gutenberg.org/files/30364/30364-h/30364-h.htm	2009-11-01 20:43:23	ebooks/30364
1912415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30364.kindle.noimages	2020-06-15 01:16:00.600293	ebooks/30364
430813	application/epub+zip	http://www.gutenberg.org/ebooks/30364.epub.noimages	2020-06-15 01:15:50.317236	ebooks/30364
971639	application/zip	http://www.gutenberg.org/files/30364/30364-h.zip	2009-11-01 20:47:47	ebooks/30364
2835631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30364.kindle.images	2020-06-15 01:15:55.472168	ebooks/30364
5072	image/jpeg	http://www.gutenberg.org/cache/epub/30364/pg30364.cover.small.jpg	2020-06-15 01:16:01.026315	ebooks/30364
254410	text/plain; charset=utf-8	http://www.gutenberg.org/files/30364/30364-0.zip	2009-11-01 20:47:47	ebooks/30364
793857	text/plain; charset=utf-8	http://www.gutenberg.org/files/30364/30364-0.txt	2009-10-29 14:09:53	ebooks/30364
22601	image/jpeg	http://www.gutenberg.org/cache/epub/30364/pg30364.cover.medium.jpg	2020-06-15 01:16:01.488287	ebooks/30364
275194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30365/30365-8.zip	2009-10-29 13:09:00	ebooks/30365
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/30365.rdf	2020-06-15 01:16:08.398198	ebooks/30365
1418466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30365.kindle.images	2020-06-15 01:16:06.086247	ebooks/30365
1418450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30365.kindle.noimages	2020-06-15 01:16:07.8982	ebooks/30365
18268	image/jpeg	http://www.gutenberg.org/cache/epub/30365/pg30365.cover.medium.jpg	2020-06-15 01:16:08.177206	ebooks/30365
806655	text/html	http://www.gutenberg.org/ebooks/30365.html.noimages	2020-06-15 01:16:03.174341	ebooks/30365
742766	text/plain	http://www.gutenberg.org/ebooks/30365.txt.utf-8	2020-06-15 01:16:02.350307	ebooks/30365
359162	application/epub+zip	http://www.gutenberg.org/ebooks/30365.epub.images	2020-06-15 01:16:03.795301	ebooks/30365
806655	text/html	http://www.gutenberg.org/ebooks/30365.html.images	2020-06-15 01:16:02.937291	ebooks/30365
359162	application/epub+zip	http://www.gutenberg.org/ebooks/30365.epub.noimages	2020-06-15 01:16:04.29425	ebooks/30365
4944	image/jpeg	http://www.gutenberg.org/cache/epub/30365/pg30365.cover.small.jpg	2020-06-15 01:16:08.039228	ebooks/30365
742484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30365/30365.txt	2009-10-29 13:08:40	ebooks/30365
275089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30365/30365.zip	2009-10-29 13:09:00	ebooks/30365
742493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30365/30365-8.txt	2009-10-29 13:08:08	ebooks/30365
381163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30366.kindle.noimages	2020-06-15 01:16:09.641177	ebooks/30366
36763	image/jpeg	http://www.gutenberg.org/cache/epub/30366/pg30366.cover.medium.jpg	2020-06-15 01:16:09.677209	ebooks/30366
5389	image/jpeg	http://www.gutenberg.org/cache/epub/30366/pg30366.cover.small.jpg	2020-06-15 01:16:09.660175	ebooks/30366
495735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30366.kindle.images	2020-06-15 01:16:09.259185	ebooks/30366
51326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30366/30366.zip	2009-10-29 17:22:00	ebooks/30366
133217	text/plain	http://www.gutenberg.org/ebooks/30366.txt.utf-8	2020-06-15 01:16:08.494222	ebooks/30366
209147	application/epub+zip	http://www.gutenberg.org/ebooks/30366.epub.images	2020-06-15 01:16:08.706207	ebooks/30366
141956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30366/30366-h/30366-h.htm	2009-10-29 17:22:00	ebooks/30366
119083	application/epub+zip	http://www.gutenberg.org/ebooks/30366.epub.noimages	2020-06-15 01:16:08.871193	ebooks/30366
137765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30366/30366-h.zip	2009-10-29 17:22:02	ebooks/30366
133245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30366/30366.txt	2009-10-29 17:22:00	ebooks/30366
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/30366.rdf	2020-06-15 01:16:09.726178	ebooks/30366
726589	text/html; charset=utf-8	http://www.gutenberg.org/files/30367/30367-h/30367-h.htm	2009-10-30 10:43:12	ebooks/30367
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/30367.rdf	2020-06-15 01:16:41.666268	ebooks/30367
587369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30367/30367.txt	2009-10-30 10:38:53	ebooks/30367
338208	application/epub+zip	http://www.gutenberg.org/ebooks/30367.epub.noimages	2020-06-15 01:16:17.912375	ebooks/30367
587845	text/plain	http://www.gutenberg.org/ebooks/30367.txt.utf-8	2020-06-15 01:16:09.840187	ebooks/30367
228959	application/zip	http://www.gutenberg.org/files/30367/30367-8.zip	2009-10-30 10:38:52	ebooks/30367
7953592	application/zip	http://www.gutenberg.org/files/30367/30367-h.zip	2009-10-30 10:47:12	ebooks/30367
7988544	application/epub+zip	http://www.gutenberg.org/ebooks/30367.epub.images	2020-06-15 01:16:16.970397	ebooks/30367
3976	image/jpeg	http://www.gutenberg.org/cache/epub/30367/pg30367.cover.small.jpg	2020-06-15 01:16:41.01331	ebooks/30367
587353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30367/30367-8.txt	2009-10-30 10:38:52	ebooks/30367
228541	application/zip	http://www.gutenberg.org/files/30367/30367.zip	2009-10-30 10:38:53	ebooks/30367
1343970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30367.kindle.noimages	2020-06-15 01:16:40.702296	ebooks/30367
15401	image/jpeg	http://www.gutenberg.org/cache/epub/30367/pg30367.cover.medium.jpg	2020-06-15 01:16:41.250291	ebooks/30367
18626942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30367.kindle.images	2020-06-15 01:16:38.603107	ebooks/30367
72477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30368/30368.zip	2009-10-30 09:51:02	ebooks/30368
6815818	application/epub+zip	http://www.gutenberg.org/ebooks/30368.epub.images	2020-06-15 01:16:52.348132	ebooks/30368
188019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30368/30368.txt	2009-10-30 09:50:44	ebooks/30368
15450620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30368.kindle.images	2020-06-15 01:17:07.905238	ebooks/30368
187999	text/plain	http://www.gutenberg.org/ebooks/30368.txt.utf-8	2020-06-15 01:16:41.764267	ebooks/30368
139399	application/epub+zip	http://www.gutenberg.org/ebooks/30368.epub.noimages	2020-06-15 01:16:52.934131	ebooks/30368
19651	image/jpeg	http://www.gutenberg.org/cache/epub/30368/pg30368.cover.medium.jpg	2020-06-15 01:17:09.007212	ebooks/30368
4963	image/jpeg	http://www.gutenberg.org/cache/epub/30368/pg30368.cover.small.jpg	2020-06-15 01:17:08.851214	ebooks/30368
560475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30368.kindle.noimages	2020-06-15 01:17:08.694223	ebooks/30368
17671	application/rdf+xml	http://www.gutenberg.org/ebooks/30368.rdf	2020-06-15 01:17:09.264251	ebooks/30368
72499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30368/30368-8.zip	2009-10-30 09:51:02	ebooks/30368
188027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30368/30368-8.txt	2009-10-30 09:50:44	ebooks/30368
6861250	application/zip	http://www.gutenberg.org/files/30368/30368-h.zip	2019-08-09 07:21:52	ebooks/30368
216441	text/html; charset=utf-8	http://www.gutenberg.org/files/30368/30368-h/30368-h.htm	2019-08-09 07:20:58	ebooks/30368
286270	application/epub+zip	http://www.gutenberg.org/ebooks/30369.epub.images	2020-06-15 01:17:10.178202	ebooks/30369
458668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30369/30369-h/30369-h.htm	2009-10-31 05:22:12	ebooks/30369
408892	text/plain	http://www.gutenberg.org/ebooks/30369.txt.utf-8	2020-06-15 01:17:09.368227	ebooks/30369
405406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30369/30369-8.txt	2009-10-31 05:22:10	ebooks/30369
910352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30369.kindle.noimages	2020-06-15 01:17:13.188158	ebooks/30369
224962	application/epub+zip	http://www.gutenberg.org/ebooks/30369.epub.noimages	2020-06-15 01:17:10.781233	ebooks/30369
205418	application/zip	http://www.gutenberg.org/files/30369/30369-h.zip	2009-10-31 05:22:14	ebooks/30369
1009464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30369.kindle.images	2020-06-15 01:17:11.981188	ebooks/30369
156051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30369/30369-8.zip	2009-10-31 05:22:12	ebooks/30369
5230	image/jpeg	http://www.gutenberg.org/cache/epub/30369/pg30369.cover.small.jpg	2020-06-15 01:17:13.342166	ebooks/30369
19073	image/jpeg	http://www.gutenberg.org/cache/epub/30369/pg30369.cover.medium.jpg	2020-06-15 01:17:13.493166	ebooks/30369
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/30369.rdf	2020-06-15 01:17:13.739151	ebooks/30369
480347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3037.kindle.images	2020-06-02 00:20:25.067022	ebooks/3037
99013	application/zip	http://www.gutenberg.org/files/3037/3037-h.zip	2013-02-05 04:14:44	ebooks/3037
95697	application/zip	http://www.gutenberg.org/files/3037/3037.zip	2009-01-15 10:34:02	ebooks/3037
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/3037.rdf	2020-06-11 01:02:36.203984	ebooks/3037
256140	text/plain	http://www.gutenberg.org/ebooks/3037.txt.utf-8	2020-06-02 00:20:24.150033	ebooks/3037
121243	application/epub+zip	http://www.gutenberg.org/ebooks/3037.epub.images	2020-06-02 00:20:24.400021	ebooks/3037
256168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3037/3037.txt	2009-01-15 10:32:46	ebooks/3037
121242	application/epub+zip	http://www.gutenberg.org/ebooks/3037.epub.noimages	2020-06-02 00:20:24.550003	ebooks/3037
3367	image/jpeg	http://www.gutenberg.org/cache/epub/3037/pg3037.cover.small.jpg	2020-06-02 00:20:25.611999	ebooks/3037
279553	text/html; charset=us-ascii	http://www.gutenberg.org/files/3037/3037-h/3037-h.htm	2013-02-05 04:14:44	ebooks/3037
480334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3037.kindle.noimages	2020-06-02 00:20:25.584991	ebooks/3037
13351	image/jpeg	http://www.gutenberg.org/cache/epub/3037/pg3037.cover.medium.jpg	2020-06-02 00:20:25.638995	ebooks/3037
102979	text/html; charset=utf-8	http://www.gutenberg.org/files/30370/30370-h/30370-h.htm	2009-10-30 10:36:08	ebooks/30370
85535	application/epub+zip	http://www.gutenberg.org/ebooks/30370.epub.noimages	2020-06-15 01:17:15.423148	ebooks/30370
77211	text/plain	http://www.gutenberg.org/ebooks/30370.txt.utf-8	2020-06-15 01:17:13.840164	ebooks/30370
17156	image/jpeg	http://www.gutenberg.org/cache/epub/30370/pg30370.cover.medium.jpg	2020-06-15 01:17:17.252111	ebooks/30370
352907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30370.kindle.images	2020-06-15 01:17:16.178121	ebooks/30370
4045	image/jpeg	http://www.gutenberg.org/cache/epub/30370/pg30370.cover.small.jpg	2020-06-15 01:17:17.097113	ebooks/30370
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/30370.rdf	2020-06-15 01:17:17.502104	ebooks/30370
85535	application/epub+zip	http://www.gutenberg.org/ebooks/30370.epub.images	2020-06-15 01:17:14.702146	ebooks/30370
77222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30370/30370-8.txt	2009-10-30 10:36:08	ebooks/30370
31695	text/html; charset=utf-8	http://www.gutenberg.org/files/30370/30370-h.zip	2009-10-30 10:36:10	ebooks/30370
27398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30370/30370-8.zip	2009-10-30 10:36:10	ebooks/30370
27359	application/zip	http://www.gutenberg.org/files/30370/30370.zip	2009-10-30 10:36:10	ebooks/30370
77213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30370/30370.txt	2009-10-30 10:36:08	ebooks/30370
352899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30370.kindle.noimages	2020-06-15 01:17:16.939145	ebooks/30370
527209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30371.kindle.images	2020-06-15 01:17:18.969288	ebooks/30371
18306	image/jpeg	http://www.gutenberg.org/cache/epub/30371/pg30371.cover.medium.jpg	2020-06-15 01:17:19.646285	ebooks/30371
4663	image/jpeg	http://www.gutenberg.org/cache/epub/30371/pg30371.cover.small.jpg	2020-06-15 01:17:19.505308	ebooks/30371
10300	application/zip	http://www.gutenberg.org/files/30371/30371.zip	2009-10-30 16:11:44	ebooks/30371
63335	application/epub+zip	http://www.gutenberg.org/ebooks/30371.epub.noimages	2020-06-15 01:17:18.493114	ebooks/30371
27187	text/plain	http://www.gutenberg.org/ebooks/30371.txt.utf-8	2020-06-15 01:17:17.598116	ebooks/30371
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/30371.rdf	2020-06-15 01:17:19.867278	ebooks/30371
29432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30371/30371-h/30371-h.htm	2009-10-30 16:11:44	ebooks/30371
27215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30371/30371.txt	2009-10-30 16:11:44	ebooks/30371
235697	application/epub+zip	http://www.gutenberg.org/ebooks/30371.epub.images	2020-06-15 01:17:18.096173	ebooks/30371
132279	application/zip	http://www.gutenberg.org/files/30371/30371-h.zip	2009-10-30 16:11:44	ebooks/30371
240923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30371.kindle.noimages	2020-06-15 01:17:19.364313	ebooks/30371
229172	application/epub+zip	http://www.gutenberg.org/ebooks/30372.epub.images	2020-06-15 01:17:21.210278	ebooks/30372
450340	text/html	http://www.gutenberg.org/ebooks/30372.html.noimages	2020-06-15 01:17:20.642289	ebooks/30372
383145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30372/30372.txt	2009-10-30 16:12:48	ebooks/30372
229172	application/epub+zip	http://www.gutenberg.org/ebooks/30372.epub.noimages	2020-06-15 01:17:21.70925	ebooks/30372
6410	image/jpeg	http://www.gutenberg.org/cache/epub/30372/pg30372.cover.small.jpg	2020-06-15 01:17:24.547224	ebooks/30372
139060	application/zip	http://www.gutenberg.org/files/30372/30372.zip	2009-10-30 16:12:48	ebooks/30372
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/30372.rdf	2020-06-15 01:17:24.918227	ebooks/30372
450340	text/html	http://www.gutenberg.org/ebooks/30372.html.images	2020-06-15 01:17:20.459282	ebooks/30372
878740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30372.kindle.images	2020-06-15 01:17:23.055243	ebooks/30372
878824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30372.kindle.noimages	2020-06-15 01:17:24.399223	ebooks/30372
29804	image/jpeg	http://www.gutenberg.org/cache/epub/30372/pg30372.cover.medium.jpg	2020-06-15 01:17:24.692221	ebooks/30372
383117	text/plain	http://www.gutenberg.org/ebooks/30372.txt.utf-8	2020-06-15 01:17:19.974273	ebooks/30372
15608856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30373/30373-h.zip	2009-10-30 16:17:00	ebooks/30373
676264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30373/30373-8.txt	2009-10-30 16:15:20	ebooks/30373
676255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30373/30373.txt	2009-10-30 16:15:20	ebooks/30373
18744	image/jpeg	http://www.gutenberg.org/cache/epub/30373/pg30373.cover.medium.jpg	2020-06-15 01:25:49.368239	ebooks/30373
4507	image/jpeg	http://www.gutenberg.org/cache/epub/30373/pg30373.cover.small.jpg	2020-06-15 01:25:48.764238	ebooks/30373
676232	text/plain	http://www.gutenberg.org/ebooks/30373.txt.utf-8	2020-06-15 01:17:25.031244	ebooks/30373
2436107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30373.kindle.noimages	2020-06-15 01:25:48.123271	ebooks/30373
253714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30373/30373-8.zip	2009-10-30 16:16:50	ebooks/30373
63036519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30373.kindle.images	2020-06-15 01:25:41.123165	ebooks/30373
16073749	application/epub+zip	http://www.gutenberg.org/ebooks/30373.epub.images	2020-06-15 01:17:58.188289	ebooks/30373
253700	application/zip	http://www.gutenberg.org/files/30373/30373.zip	2009-10-30 16:16:48	ebooks/30373
765601	application/epub+zip	http://www.gutenberg.org/ebooks/30373.epub.noimages	2020-06-15 01:18:01.677238	ebooks/30373
1232253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30373/30373-h/30373-h.htm	2009-10-30 16:15:20	ebooks/30373
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/30373.rdf	2020-06-15 01:25:50.597214	ebooks/30373
373026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30374.kindle.noimages	2020-06-15 01:25:53.015194	ebooks/30374
373036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30374.kindle.images	2020-06-15 01:25:52.323195	ebooks/30374
34478	application/zip	http://www.gutenberg.org/files/30374/30374-8.zip	2009-10-30 16:55:02	ebooks/30374
38678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30374/30374-h.zip	2009-10-30 16:55:02	ebooks/30374
89790	application/epub+zip	http://www.gutenberg.org/ebooks/30374.epub.noimages	2020-06-15 01:25:51.626212	ebooks/30374
4626	image/jpeg	http://www.gutenberg.org/cache/epub/30374/pg30374.cover.small.jpg	2020-06-15 01:25:53.168188	ebooks/30374
34450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30374/30374.zip	2009-10-30 16:55:02	ebooks/30374
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/30374.rdf	2020-06-15 01:25:53.562176	ebooks/30374
86849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30374/30374.txt	2009-10-30 16:55:00	ebooks/30374
86832	text/plain	http://www.gutenberg.org/ebooks/30374.txt.utf-8	2020-06-15 01:25:50.696215	ebooks/30374
89792	application/epub+zip	http://www.gutenberg.org/ebooks/30374.epub.images	2020-06-15 01:25:51.211207	ebooks/30374
17698	image/jpeg	http://www.gutenberg.org/cache/epub/30374/pg30374.cover.medium.jpg	2020-06-15 01:25:53.321179	ebooks/30374
86858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30374/30374-8.txt	2009-10-30 16:55:00	ebooks/30374
123624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30374/30374-h/30374-h.htm	2009-10-30 16:55:00	ebooks/30374
57233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30375/30375-h/30375-h.htm	2009-10-31 06:48:24	ebooks/30375
51558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30375/30375.txt	2009-10-31 06:48:24	ebooks/30375
91150	application/epub+zip	http://www.gutenberg.org/ebooks/30375.epub.noimages	2020-06-15 01:25:54.604162	ebooks/30375
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/30375.rdf	2020-06-15 01:25:56.181146	ebooks/30375
51530	text/plain	http://www.gutenberg.org/ebooks/30375.txt.utf-8	2020-06-15 01:25:53.663191	ebooks/30375
32102	application/zip	http://www.gutenberg.org/files/30375/30375-h.zip	2009-10-31 06:48:26	ebooks/30375
6347	image/jpeg	http://www.gutenberg.org/cache/epub/30375/pg30375.cover.small.jpg	2020-06-15 01:25:55.803173	ebooks/30375
31040	image/jpeg	http://www.gutenberg.org/cache/epub/30375/pg30375.cover.medium.jpg	2020-06-15 01:25:55.950157	ebooks/30375
108107	application/epub+zip	http://www.gutenberg.org/ebooks/30375.epub.images	2020-06-15 01:25:54.155203	ebooks/30375
349053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30375.kindle.images	2020-06-15 01:25:55.134171	ebooks/30375
321904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30375.kindle.noimages	2020-06-15 01:25:55.654153	ebooks/30375
20085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30375/30375.zip	2009-10-31 06:48:24	ebooks/30375
56992	text/plain	http://www.gutenberg.org/ebooks/30376.txt.utf-8	2020-06-15 01:25:56.281146	ebooks/30376
293772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30376.kindle.noimages	2020-06-15 01:25:58.723117	ebooks/30376
621895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30376/30376-h.zip	2009-10-31 06:49:48	ebooks/30376
1076826	application/epub+zip	http://www.gutenberg.org/ebooks/30376.epub.images	2020-06-15 01:25:56.875202	ebooks/30376
2579321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30376.kindle.images	2020-06-15 01:25:58.244122	ebooks/30376
57020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30376/30376.txt	2009-10-31 06:49:46	ebooks/30376
82422	application/epub+zip	http://www.gutenberg.org/ebooks/30376.epub.noimages	2020-06-15 01:25:57.294132	ebooks/30376
65655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30376/30376-h/30376-h.htm	2009-10-31 06:49:46	ebooks/30376
21740	application/zip	http://www.gutenberg.org/files/30376/30376.zip	2009-10-31 06:49:48	ebooks/30376
17365	image/jpeg	http://www.gutenberg.org/cache/epub/30376/pg30376.cover.medium.jpg	2020-06-15 01:25:59.017125	ebooks/30376
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/30376.rdf	2020-06-15 01:25:59.248104	ebooks/30376
4605	image/jpeg	http://www.gutenberg.org/cache/epub/30376/pg30376.cover.small.jpg	2020-06-15 01:25:58.871111	ebooks/30376
2551618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30377/30377-h.zip	2009-10-31 15:40:34	ebooks/30377
3826386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30377.kindle.images	2020-06-15 01:26:04.759344	ebooks/30377
232235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30377/30377-h/30377-h.htm	2009-10-31 15:35:33	ebooks/30377
24626	image/jpeg	http://www.gutenberg.org/cache/epub/30377/pg30377.cover.medium.jpg	2020-06-15 01:26:06.094313	ebooks/30377
184786	text/plain	http://www.gutenberg.org/ebooks/30377.txt.utf-8	2020-06-15 01:25:59.354106	ebooks/30377
184738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30377/30377.txt	2009-10-31 15:19:25	ebooks/30377
184731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30377/30377-8.txt	2009-10-31 15:19:25	ebooks/30377
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/30377.rdf	2020-06-15 01:26:06.393309	ebooks/30377
1701848	application/epub+zip	http://www.gutenberg.org/ebooks/30377.epub.images	2020-05-15 00:44:09.904808	ebooks/30377
71642	application/zip	http://www.gutenberg.org/files/30377/30377-8.zip	2009-10-31 15:19:25	ebooks/30377
71598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30377/30377.zip	2009-10-31 15:19:25	ebooks/30377
148639	application/epub+zip	http://www.gutenberg.org/ebooks/30377.epub.noimages	2020-06-15 01:26:00.129133	ebooks/30377
575657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30377.kindle.noimages	2020-06-15 01:26:05.730322	ebooks/30377
5459	image/jpeg	http://www.gutenberg.org/cache/epub/30377/pg30377.cover.small.jpg	2020-06-15 01:26:05.913344	ebooks/30377
297187	text/plain	http://www.gutenberg.org/ebooks/30378.txt.utf-8	2020-06-15 01:26:06.499322	ebooks/30378
110805	application/zip	http://www.gutenberg.org/files/30378/30378-8.zip	2009-10-31 10:08:38	ebooks/30378
179460	application/epub+zip	http://www.gutenberg.org/ebooks/30378.epub.noimages	2020-06-15 01:26:07.669304	ebooks/30378
325228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30378/30378-h/30378-h.htm	2009-10-31 10:08:38	ebooks/30378
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/30378.rdf	2020-06-15 01:26:10.292259	ebooks/30378
711616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30378.kindle.noimages	2020-06-15 01:26:09.732267	ebooks/30378
110784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30378/30378.zip	2009-10-31 10:08:38	ebooks/30378
179460	application/epub+zip	http://www.gutenberg.org/ebooks/30378.epub.images	2020-06-15 01:26:07.163318	ebooks/30378
113686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30378/30378-h.zip	2009-10-31 10:08:38	ebooks/30378
297219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30378/30378-8.txt	2009-10-31 10:08:36	ebooks/30378
28727	image/jpeg	http://www.gutenberg.org/cache/epub/30378/pg30378.cover.medium.jpg	2020-06-15 01:26:10.041285	ebooks/30378
297210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30378/30378.txt	2009-10-31 10:08:38	ebooks/30378
711624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30378.kindle.images	2020-06-15 01:26:08.704282	ebooks/30378
6085	image/jpeg	http://www.gutenberg.org/cache/epub/30378/pg30378.cover.small.jpg	2020-06-15 01:26:09.887353	ebooks/30378
183983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30379.kindle.noimages	2020-06-15 01:26:11.998238	ebooks/30379
205045	application/epub+zip	http://www.gutenberg.org/ebooks/30379.epub.images	2020-06-15 01:26:10.796253	ebooks/30379
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/30379.rdf	2020-06-15 01:26:12.502239	ebooks/30379
10216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30379/30379.zip	2009-10-31 15:26:04	ebooks/30379
115467	application/zip	http://www.gutenberg.org/files/30379/30379-h.zip	2009-10-31 15:26:04	ebooks/30379
3480	image/jpeg	http://www.gutenberg.org/cache/epub/30379/pg30379.cover.small.jpg	2020-06-15 01:26:12.141245	ebooks/30379
26610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30379/30379.txt	2009-10-31 15:26:04	ebooks/30379
26582	text/plain	http://www.gutenberg.org/ebooks/30379.txt.utf-8	2020-06-15 01:26:10.38727	ebooks/30379
12342	image/jpeg	http://www.gutenberg.org/cache/epub/30379/pg30379.cover.medium.jpg	2020-06-15 01:26:12.283239	ebooks/30379
47279	application/epub+zip	http://www.gutenberg.org/ebooks/30379.epub.noimages	2020-06-15 01:26:11.139296	ebooks/30379
574498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30379.kindle.images	2020-06-15 01:26:11.605251	ebooks/30379
28653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30379/30379-h/30379-h.htm	2009-10-31 15:26:04	ebooks/30379
792760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3038.kindle.images	2020-06-02 00:20:28.037971	ebooks/3038
137145	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3038/3038-8.zip	2015-09-23 07:05:00	ebooks/3038
379415	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3038/3038-8.txt	2015-09-23 06:54:26	ebooks/3038
195516	application/epub+zip	http://www.gutenberg.org/ebooks/3038.epub.images	2020-06-02 00:20:26.42598	ebooks/3038
195516	application/epub+zip	http://www.gutenberg.org/ebooks/3038.epub.noimages	2020-06-02 00:20:26.843995	ebooks/3038
128665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3038/3038.zip	2009-02-09 05:37:18	ebooks/3038
379513	text/plain	http://www.gutenberg.org/ebooks/3038.txt.utf-8	2020-06-02 00:20:25.757992	ebooks/3038
792748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3038.kindle.noimages	2020-06-02 00:20:29.200961	ebooks/3038
344194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3038/3038.txt	2009-02-09 05:35:58	ebooks/3038
160313	application/zip	http://www.gutenberg.org/files/3038/3038-h.zip	2015-09-23 07:05:00	ebooks/3038
14573	image/jpeg	http://www.gutenberg.org/cache/epub/3038/pg3038.cover.medium.jpg	2020-06-02 00:20:29.409942	ebooks/3038
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/3038.rdf	2020-06-11 01:02:36.232986	ebooks/3038
498099	text/html; charset=windows-1252	http://www.gutenberg.org/files/3038/3038-h/3038-h.htm	2015-09-23 07:04:20	ebooks/3038
3527	image/jpeg	http://www.gutenberg.org/cache/epub/3038/pg3038.cover.small.jpg	2020-06-02 00:20:29.309981	ebooks/3038
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/30380.rdf	2020-06-15 01:26:14.830202	ebooks/30380
136757	application/zip	http://www.gutenberg.org/files/30380/30380-h.zip	2009-10-31 15:26:54	ebooks/30380
3374	image/jpeg	http://www.gutenberg.org/cache/epub/30380/pg30380.cover.small.jpg	2020-06-15 01:26:14.467209	ebooks/30380
194737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30380.kindle.noimages	2020-06-15 01:26:14.322211	ebooks/30380
27825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30380/30380.txt	2009-10-31 15:26:54	ebooks/30380
12407	image/jpeg	http://www.gutenberg.org/cache/epub/30380/pg30380.cover.medium.jpg	2020-06-15 01:26:14.608218	ebooks/30380
30173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30380/30380-h/30380-h.htm	2009-10-31 15:26:54	ebooks/30380
231057	application/epub+zip	http://www.gutenberg.org/ebooks/30380.epub.images	2020-06-15 01:26:13.057237	ebooks/30380
627174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30380.kindle.images	2020-06-15 01:26:13.924219	ebooks/30380
53185	application/epub+zip	http://www.gutenberg.org/ebooks/30380.epub.noimages	2020-06-15 01:26:13.412313	ebooks/30380
10529	application/zip	http://www.gutenberg.org/files/30380/30380.zip	2009-10-31 15:26:54	ebooks/30380
27797	text/plain	http://www.gutenberg.org/ebooks/30380.txt.utf-8	2020-06-15 01:26:12.599231	ebooks/30380
59326	application/epub+zip	http://www.gutenberg.org/ebooks/30381.epub.noimages	2020-06-15 01:26:15.694204	ebooks/30381
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/30381.rdf	2020-06-15 01:26:17.043185	ebooks/30381
229158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30381.kindle.noimages	2020-06-15 01:26:16.524228	ebooks/30381
29927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30381/30381-h/30381-h.htm	2009-10-31 15:27:44	ebooks/30381
10519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30381/30381.zip	2009-10-31 15:27:46	ebooks/30381
15854	image/jpeg	http://www.gutenberg.org/cache/epub/30381/pg30381.cover.medium.jpg	2020-06-15 01:26:16.810176	ebooks/30381
27766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30381/30381.txt	2009-10-31 15:27:44	ebooks/30381
178289	application/epub+zip	http://www.gutenberg.org/ebooks/30381.epub.images	2020-06-15 01:26:15.337215	ebooks/30381
4410	image/jpeg	http://www.gutenberg.org/cache/epub/30381/pg30381.cover.small.jpg	2020-06-15 01:26:16.668177	ebooks/30381
110051	application/zip	http://www.gutenberg.org/files/30381/30381-h.zip	2009-10-31 15:27:46	ebooks/30381
27738	text/plain	http://www.gutenberg.org/ebooks/30381.txt.utf-8	2020-06-15 01:26:14.926212	ebooks/30381
417637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30381.kindle.images	2020-06-15 01:26:16.129188	ebooks/30381
10110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30382/30382.zip	2009-10-31 15:28:30	ebooks/30382
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/30382.rdf	2020-06-15 01:26:19.331144	ebooks/30382
26511	text/plain	http://www.gutenberg.org/ebooks/30382.txt.utf-8	2020-06-15 01:26:17.13818	ebooks/30382
16295	image/jpeg	http://www.gutenberg.org/cache/epub/30382/pg30382.cover.medium.jpg	2020-06-15 01:26:19.10315	ebooks/30382
228105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30382.kindle.noimages	2020-06-15 01:26:18.819151	ebooks/30382
58813	application/epub+zip	http://www.gutenberg.org/ebooks/30382.epub.noimages	2020-06-15 01:26:17.948164	ebooks/30382
618733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30382.kindle.images	2020-06-15 01:26:18.42116	ebooks/30382
4606	image/jpeg	http://www.gutenberg.org/cache/epub/30382/pg30382.cover.small.jpg	2020-06-15 01:26:18.962203	ebooks/30382
29008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30382/30382-h/30382-h.htm	2009-10-31 15:28:30	ebooks/30382
26539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30382/30382.txt	2009-10-31 15:28:30	ebooks/30382
115430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30382/30382-h.zip	2009-10-31 15:28:30	ebooks/30382
216580	application/epub+zip	http://www.gutenberg.org/ebooks/30382.epub.images	2020-06-15 01:26:17.571174	ebooks/30382
227867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30383.kindle.noimages	2020-06-15 01:26:21.099144	ebooks/30383
178965	application/epub+zip	http://www.gutenberg.org/ebooks/30383.epub.images	2020-06-15 01:26:19.865145	ebooks/30383
26251	text/plain	http://www.gutenberg.org/ebooks/30383.txt.utf-8	2020-06-15 01:26:19.42815	ebooks/30383
60007	application/epub+zip	http://www.gutenberg.org/ebooks/30383.epub.noimages	2020-06-15 01:26:20.255138	ebooks/30383
26279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30383/30383.txt	2009-10-31 15:29:20	ebooks/30383
9893	application/zip	http://www.gutenberg.org/files/30383/30383.zip	2009-10-31 15:29:20	ebooks/30383
88353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30383/30383-h.zip	2009-10-31 15:29:20	ebooks/30383
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/30383.rdf	2020-06-15 01:26:21.60912	ebooks/30383
28557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30383/30383-h/30383-h.htm	2009-10-31 15:29:20	ebooks/30383
16872	image/jpeg	http://www.gutenberg.org/cache/epub/30383/pg30383.cover.medium.jpg	2020-06-15 01:26:21.387118	ebooks/30383
416337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30383.kindle.images	2020-06-15 01:26:20.697135	ebooks/30383
4491	image/jpeg	http://www.gutenberg.org/cache/epub/30383/pg30383.cover.small.jpg	2020-06-15 01:26:21.245118	ebooks/30383
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/30384.rdf	2020-06-15 01:26:26.428072	ebooks/30384
101765	application/zip	http://www.gutenberg.org/files/30384/30384-8.zip	2009-10-31 17:55:10	ebooks/30384
933016	application/epub+zip	http://www.gutenberg.org/ebooks/30384.epub.images	2020-06-15 01:26:22.763105	ebooks/30384
101699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30384/30384.zip	2009-10-31 17:55:10	ebooks/30384
512774	application/zip	http://www.gutenberg.org/files/30384/30384-h.zip	2009-10-31 17:55:12	ebooks/30384
181222	application/epub+zip	http://www.gutenberg.org/ebooks/30384.epub.noimages	2020-06-15 01:26:23.389095	ebooks/30384
712564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30384.kindle.noimages	2020-06-15 01:26:25.735068	ebooks/30384
1884874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30384.kindle.images	2020-06-15 01:26:24.640126	ebooks/30384
19955	image/jpeg	http://www.gutenberg.org/cache/epub/30384/pg30384.cover.medium.jpg	2020-06-15 01:26:26.114092	ebooks/30384
271375	text/plain	http://www.gutenberg.org/ebooks/30384.txt.utf-8	2020-06-15 01:26:21.71312	ebooks/30384
4438	image/jpeg	http://www.gutenberg.org/cache/epub/30384/pg30384.cover.small.jpg	2020-06-15 01:26:25.926079	ebooks/30384
317301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30384/30384-h/30384-h.htm	2009-10-31 17:55:10	ebooks/30384
271366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30384/30384-8.txt	2009-10-31 17:55:10	ebooks/30384
271357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30384/30384.txt	2009-10-31 17:55:10	ebooks/30384
92287	text/plain	http://www.gutenberg.org/ebooks/30385.txt.utf-8	2020-06-15 01:26:26.531086	ebooks/30385
107104	application/epub+zip	http://www.gutenberg.org/ebooks/30385.epub.noimages	2020-06-15 01:26:29.981221	ebooks/30385
28989	image/jpeg	http://www.gutenberg.org/cache/epub/30385/pg30385.cover.medium.jpg	2020-06-15 01:26:33.101175	ebooks/30385
1325994	application/epub+zip	http://www.gutenberg.org/ebooks/30385.epub.images	2020-06-15 01:26:28.625297	ebooks/30385
92253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30385/30385.txt	2009-10-31 18:11:22	ebooks/30385
33529	application/zip	http://www.gutenberg.org/files/30385/30385-8.zip	2009-10-31 18:11:36	ebooks/30385
33495	application/zip	http://www.gutenberg.org/files/30385/30385.zip	2009-10-31 18:11:34	ebooks/30385
2218860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30385.kindle.images	2020-06-15 01:26:32.388179	ebooks/30385
92257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30385/30385-8.txt	2009-10-31 18:09:52	ebooks/30385
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/30385.rdf	2020-06-15 01:26:33.358165	ebooks/30385
118232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30385/30385-h/30385-h.htm	2009-10-31 18:09:52	ebooks/30385
314006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30385.kindle.noimages	2020-06-15 01:26:32.785177	ebooks/30385
6528	image/jpeg	http://www.gutenberg.org/cache/epub/30385/pg30385.cover.small.jpg	2020-06-15 01:26:32.944178	ebooks/30385
1260486	application/zip	http://www.gutenberg.org/files/30385/30385-h.zip	2009-10-31 18:11:36	ebooks/30385
640367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30386.kindle.images	2020-06-15 01:26:34.703148	ebooks/30386
122512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30386/30386-h.zip	2009-10-31 23:22:12	ebooks/30386
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/30386.rdf	2020-06-15 01:26:35.616137	ebooks/30386
35629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30386/30386-h/30386-h.htm	2009-10-31 23:22:12	ebooks/30386
33142	text/plain	http://www.gutenberg.org/ebooks/30386.txt.utf-8	2020-06-15 01:26:33.456205	ebooks/30386
224626	application/epub+zip	http://www.gutenberg.org/ebooks/30386.epub.images	2020-06-15 01:26:33.870173	ebooks/30386
33170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30386/30386.txt	2009-10-31 23:22:12	ebooks/30386
231885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30386.kindle.noimages	2020-06-15 01:26:35.107144	ebooks/30386
59721	application/epub+zip	http://www.gutenberg.org/ebooks/30386.epub.noimages	2020-06-15 01:26:34.227157	ebooks/30386
12726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30386/30386.zip	2009-10-31 23:22:12	ebooks/30386
4125	image/jpeg	http://www.gutenberg.org/cache/epub/30386/pg30386.cover.small.jpg	2020-06-15 01:26:35.251156	ebooks/30386
15122	image/jpeg	http://www.gutenberg.org/cache/epub/30386/pg30386.cover.medium.jpg	2020-06-15 01:26:35.392156	ebooks/30386
183648	application/epub+zip	http://www.gutenberg.org/ebooks/30387.epub.images	2020-06-15 01:26:36.187148	ebooks/30387
273833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30387/30387-8.txt	2010-11-29 05:54:12	ebooks/30387
273798	text/plain	http://www.gutenberg.org/ebooks/30387.txt.utf-8	2020-06-15 01:26:35.719139	ebooks/30387
146236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30387/30387-h.zip	2010-11-29 06:16:56	ebooks/30387
99637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30387/30387-8.zip	2010-01-04 09:20:02	ebooks/30387
34918	image/jpeg	http://www.gutenberg.org/cache/epub/30387/pg30387.cover.medium.jpg	2020-06-15 01:26:38.254136	ebooks/30387
273840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30387/30387.txt	2010-11-29 05:53:46	ebooks/30387
18239	application/rdf+xml	http://www.gutenberg.org/ebooks/30387.rdf	2020-06-15 01:26:38.337125	ebooks/30387
658940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30387.kindle.images	2020-06-15 01:26:37.334123	ebooks/30387
304817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30387/30387-h/30387-h.htm	2010-11-29 05:55:04	ebooks/30387
5065	image/jpeg	http://www.gutenberg.org/cache/epub/30387/pg30387.cover.small.jpg	2020-06-15 01:26:38.228167	ebooks/30387
644196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30387.kindle.noimages	2020-06-15 01:26:38.162113	ebooks/30387
90401	application/octet-stream	http://www.gutenberg.org/files/30387/30387-8.rar	2010-11-29 06:16:50	ebooks/30387
169512	application/epub+zip	http://www.gutenberg.org/ebooks/30387.epub.noimages	2020-06-15 01:26:36.500124	ebooks/30387
99639	application/zip	http://www.gutenberg.org/files/30387/30387.zip	2010-11-29 06:16:48	ebooks/30387
1090772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30388.kindle.noimages	2020-06-15 01:26:43.588335	ebooks/30388
1204823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30388.kindle.images	2020-06-15 01:26:42.365356	ebooks/30388
614710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30388/30388-h/30388-h.htm	2009-11-01 04:26:36	ebooks/30388
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/30388.rdf	2020-06-15 01:26:44.186325	ebooks/30388
220681	application/zip	http://www.gutenberg.org/files/30388/30388.zip	2009-11-01 04:26:36	ebooks/30388
576772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30388/30388-8.txt	2009-11-01 04:26:36	ebooks/30388
220807	application/zip	http://www.gutenberg.org/files/30388/30388-8.zip	2009-11-01 04:26:38	ebooks/30388
290978	application/epub+zip	http://www.gutenberg.org/ebooks/30388.epub.noimages	2020-06-15 01:26:40.860069	ebooks/30388
30418	image/jpeg	http://www.gutenberg.org/cache/epub/30388/pg30388.cover.medium.jpg	2020-06-15 01:26:43.921338	ebooks/30388
5905	image/jpeg	http://www.gutenberg.org/cache/epub/30388/pg30388.cover.small.jpg	2020-06-15 01:26:43.757334	ebooks/30388
307229	application/epub+zip	http://www.gutenberg.org/ebooks/30388.epub.images	2020-06-15 01:26:39.330133	ebooks/30388
228272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30388/30388-h.zip	2009-11-01 04:26:38	ebooks/30388
576795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30388/30388.txt	2009-11-01 04:26:36	ebooks/30388
576858	text/plain	http://www.gutenberg.org/ebooks/30388.txt.utf-8	2020-06-15 01:26:38.458113	ebooks/30388
14979	image/jpeg	http://www.gutenberg.org/cache/epub/30389/pg30389.cover.medium.jpg	2020-06-15 01:26:47.118291	ebooks/30389
437563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30389.kindle.images	2020-06-15 01:26:46.034304	ebooks/30389
437554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30389.kindle.noimages	2020-06-15 01:26:46.806302	ebooks/30389
146722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30389/30389.txt	2009-11-01 04:31:40	ebooks/30389
112924	application/epub+zip	http://www.gutenberg.org/ebooks/30389.epub.noimages	2020-06-15 01:26:45.277326	ebooks/30389
52273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30389/30389-8.zip	2009-11-01 04:31:40	ebooks/30389
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/30389.rdf	2020-06-15 01:26:47.374284	ebooks/30389
112925	application/epub+zip	http://www.gutenberg.org/ebooks/30389.epub.images	2020-06-15 01:26:44.838332	ebooks/30389
183407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30389/30389-h/30389-h.htm	2009-11-01 04:31:40	ebooks/30389
146701	text/plain	http://www.gutenberg.org/ebooks/30389.txt.utf-8	2020-06-15 01:26:44.286334	ebooks/30389
146730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30389/30389-8.txt	2009-11-01 04:31:40	ebooks/30389
52248	application/zip	http://www.gutenberg.org/files/30389/30389.zip	2009-11-01 04:31:40	ebooks/30389
57262	application/zip	http://www.gutenberg.org/files/30389/30389-h.zip	2009-11-01 04:31:40	ebooks/30389
4316	image/jpeg	http://www.gutenberg.org/cache/epub/30389/pg30389.cover.small.jpg	2020-06-15 01:26:46.963289	ebooks/30389
3604	image/jpeg	http://www.gutenberg.org/cache/epub/3039/pg3039.cover.small.jpg	2020-06-02 00:20:30.726934	ebooks/3039
67212	text/plain	http://www.gutenberg.org/ebooks/3039.txt.utf-8	2020-06-02 00:20:29.74394	ebooks/3039
67211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3039/3039.txt	2015-04-04 11:25:56	ebooks/3039
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/3039.rdf	2020-06-11 01:02:36.255985	ebooks/3039
203440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3039.kindle.images	2020-06-02 00:20:30.355943	ebooks/3039
203434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3039.kindle.noimages	2020-06-02 00:20:30.702916	ebooks/3039
28588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3039/3039.zip	2015-04-04 11:26:14	ebooks/3039
13699	image/jpeg	http://www.gutenberg.org/cache/epub/3039/pg3039.cover.medium.jpg	2020-06-02 00:20:30.75092	ebooks/3039
51238	application/epub+zip	http://www.gutenberg.org/ebooks/3039.epub.noimages	2020-06-02 00:20:30.009957	ebooks/3039
51240	application/epub+zip	http://www.gutenberg.org/ebooks/3039.epub.images	2020-06-02 00:20:29.949955	ebooks/3039
89637	text/html	http://www.gutenberg.org/ebooks/3039.html.images	2020-06-02 00:20:29.82696	ebooks/3039
89637	text/html	http://www.gutenberg.org/ebooks/3039.html.noimages	2020-06-02 00:20:29.871956	ebooks/3039
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/30390.rdf	2020-06-15 01:26:55.077193	ebooks/30390
399196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30390/30390-8.txt	2009-11-01 04:36:16	ebooks/30390
18029	image/jpeg	http://www.gutenberg.org/cache/epub/30390/pg30390.cover.medium.jpg	2020-06-15 01:26:54.6472	ebooks/30390
496242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30390/30390-h/30390-h.htm	2009-11-01 04:36:16	ebooks/30390
399207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30390/30390.txt	2009-11-01 04:36:16	ebooks/30390
158470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30390/30390.zip	2009-11-01 04:36:18	ebooks/30390
234818	application/epub+zip	http://www.gutenberg.org/ebooks/30390.epub.noimages	2020-06-15 01:26:49.802275	ebooks/30390
1519953	application/zip	http://www.gutenberg.org/files/30390/30390-h.zip	2009-11-01 04:36:18	ebooks/30390
158607	application/zip	http://www.gutenberg.org/files/30390/30390-8.zip	2009-11-01 04:36:18	ebooks/30390
4703	image/jpeg	http://www.gutenberg.org/cache/epub/30390/pg30390.cover.small.jpg	2020-06-15 01:26:54.4012	ebooks/30390
6432254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30390.kindle.images	2020-06-15 01:26:52.377225	ebooks/30390
987980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30390.kindle.noimages	2020-06-15 01:26:54.017203	ebooks/30390
399250	text/plain	http://www.gutenberg.org/ebooks/30390.txt.utf-8	2020-06-15 01:26:47.482315	ebooks/30390
2970865	application/epub+zip	http://www.gutenberg.org/ebooks/30390.epub.images	2020-06-15 01:26:48.995275	ebooks/30390
39134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30391/30391-8.zip	2009-11-01 04:42:54	ebooks/30391
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/30391.rdf	2020-06-15 01:26:58.188158	ebooks/30391
378985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30391.kindle.noimages	2020-06-15 01:26:57.641152	ebooks/30391
3740	image/jpeg	http://www.gutenberg.org/cache/epub/30391/pg30391.cover.small.jpg	2020-06-15 01:26:57.793166	ebooks/30391
99847	text/plain	http://www.gutenberg.org/ebooks/30391.txt.utf-8	2020-06-15 01:26:55.178198	ebooks/30391
153221	application/zip	http://www.gutenberg.org/files/30391/30391-h.zip	2009-11-01 04:42:54	ebooks/30391
122657	application/epub+zip	http://www.gutenberg.org/ebooks/30391.epub.noimages	2020-06-15 01:26:56.16619	ebooks/30391
13937	image/jpeg	http://www.gutenberg.org/cache/epub/30391/pg30391.cover.medium.jpg	2020-06-15 01:26:57.94425	ebooks/30391
246590	application/epub+zip	http://www.gutenberg.org/ebooks/30391.epub.images	2020-06-15 01:26:55.738282	ebooks/30391
99812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30391/30391-8.txt	2009-11-01 04:42:52	ebooks/30391
99810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30391/30391.txt	2009-11-01 04:42:52	ebooks/30391
574554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30391.kindle.images	2020-06-15 01:26:56.922164	ebooks/30391
118400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30391/30391-h/30391-h.htm	2009-11-01 04:42:54	ebooks/30391
39071	application/zip	http://www.gutenberg.org/files/30391/30391.zip	2009-11-01 04:42:54	ebooks/30391
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/30392.rdf	2020-06-15 01:27:00.775112	ebooks/30392
70719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30392/30392-h/30392-h.htm	2009-11-01 13:57:30	ebooks/30392
85370	application/epub+zip	http://www.gutenberg.org/ebooks/30392.epub.noimages	2020-06-15 01:26:59.241197	ebooks/30392
64481	text/plain	http://www.gutenberg.org/ebooks/30392.txt.utf-8	2020-06-15 01:26:58.301155	ebooks/30392
134392	application/epub+zip	http://www.gutenberg.org/ebooks/30392.epub.images	2020-06-15 01:26:58.832151	ebooks/30392
76989	application/zip	http://www.gutenberg.org/files/30392/30392-h.zip	2009-11-01 13:57:32	ebooks/30392
298704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30392.kindle.noimages	2020-06-15 01:27:00.26112	ebooks/30392
372606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30392.kindle.images	2020-06-15 01:26:59.785133	ebooks/30392
16397	image/jpeg	http://www.gutenberg.org/cache/epub/30392/pg30392.cover.medium.jpg	2020-06-15 01:27:00.54913	ebooks/30392
4082	image/jpeg	http://www.gutenberg.org/cache/epub/30392/pg30392.cover.small.jpg	2020-06-15 01:27:00.405127	ebooks/30392
26547	application/zip	http://www.gutenberg.org/files/30392/30392.zip	2009-11-01 13:57:32	ebooks/30392
64509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30392/30392.txt	2009-11-01 13:57:30	ebooks/30392
574654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30393/30393-8.txt	2009-11-02 05:51:16	ebooks/30393
574654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30393/30393.txt	2009-11-02 05:51:16	ebooks/30393
33854	image/jpeg	http://www.gutenberg.org/cache/epub/30393/pg30393.cover.medium.jpg	2020-06-15 01:27:07.108239	ebooks/30393
668204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30393/30393-h/30393-h.htm	2009-11-02 05:51:16	ebooks/30393
1442424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30393.kindle.images	2020-06-15 01:27:05.418068	ebooks/30393
290911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30393/30393-h.zip	2009-11-02 05:51:18	ebooks/30393
222299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30393/30393.zip	2009-11-02 05:51:18	ebooks/30393
574638	text/plain	http://www.gutenberg.org/ebooks/30393.txt.utf-8	2020-06-15 01:27:00.888111	ebooks/30393
312516	application/epub+zip	http://www.gutenberg.org/ebooks/30393.epub.noimages	2020-06-15 01:27:03.683109	ebooks/30393
5985	image/jpeg	http://www.gutenberg.org/cache/epub/30393/pg30393.cover.small.jpg	2020-06-15 01:27:06.946233	ebooks/30393
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/30393.rdf	2020-06-15 01:27:07.373229	ebooks/30393
432964	application/epub+zip	http://www.gutenberg.org/ebooks/30393.epub.images	2020-06-15 01:27:01.974132	ebooks/30393
222342	application/zip	http://www.gutenberg.org/files/30393/30393-8.zip	2009-11-02 05:51:18	ebooks/30393
1159560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30393.kindle.noimages	2020-06-15 01:27:06.781241	ebooks/30393
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/30394.rdf	2020-06-15 01:27:10.800273	ebooks/30394
1881440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30394.kindle.images	2020-06-15 01:27:09.646224	ebooks/30394
900188	application/epub+zip	http://www.gutenberg.org/ebooks/30394.epub.images	2020-06-15 01:27:08.125225	ebooks/30394
368819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30394/30394-8.txt	2009-11-02 05:58:02	ebooks/30394
834284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30394.kindle.noimages	2020-06-15 01:27:10.660186	ebooks/30394
458824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30394/30394-h/30394-h.htm	2009-11-02 05:58:02	ebooks/30394
44259	image/jpeg	http://www.gutenberg.org/cache/epub/30394/pg30394.cover.medium.jpg	2020-06-15 01:27:10.720192	ebooks/30394
6522	image/jpeg	http://www.gutenberg.org/cache/epub/30394/pg30394.cover.small.jpg	2020-06-15 01:27:10.69119	ebooks/30394
368787	text/plain	http://www.gutenberg.org/ebooks/30394.txt.utf-8	2020-06-15 01:27:07.483271	ebooks/30394
217684	application/epub+zip	http://www.gutenberg.org/ebooks/30394.epub.noimages	2020-06-15 01:27:08.48722	ebooks/30394
132038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30394/30394-8.zip	2009-11-02 05:58:04	ebooks/30394
602283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30394/30394-h.zip	2009-11-02 05:58:04	ebooks/30394
132022	application/zip	http://www.gutenberg.org/files/30394/30394.zip	2009-11-02 05:58:04	ebooks/30394
368811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30394/30394.txt	2009-11-02 05:58:02	ebooks/30394
260117	text/html; charset=utf-8	http://www.gutenberg.org/files/30395/30395-h/30395-h.htm	2009-11-02 06:05:32	ebooks/30395
215391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30395/30395-8.txt	2009-11-02 06:06:56	ebooks/30395
146609	application/epub+zip	http://www.gutenberg.org/ebooks/30395.epub.noimages	2020-06-15 01:27:12.11518	ebooks/30395
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/30395.rdf	2020-06-15 01:27:14.600135	ebooks/30395
82773	application/zip	http://www.gutenberg.org/files/30395/30395-8.zip	2009-11-02 06:07:26	ebooks/30395
5290	image/jpeg	http://www.gutenberg.org/cache/epub/30395/pg30395.cover.small.jpg	2020-06-15 01:27:14.167148	ebooks/30395
600740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30395.kindle.images	2020-06-15 01:27:13.058172	ebooks/30395
600729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30395.kindle.noimages	2020-06-15 01:27:13.999165	ebooks/30395
90226	text/html; charset=utf-8	http://www.gutenberg.org/files/30395/30395-h.zip	2009-11-02 06:07:26	ebooks/30395
146612	application/epub+zip	http://www.gutenberg.org/ebooks/30395.epub.images	2020-06-15 01:27:11.514177	ebooks/30395
220150	text/plain; charset=utf-8	http://www.gutenberg.org/files/30395/30395-0.txt	2009-11-02 06:05:20	ebooks/30395
83725	text/plain; charset=utf-8	http://www.gutenberg.org/files/30395/30395-0.zip	2009-11-02 06:07:26	ebooks/30395
24923	image/jpeg	http://www.gutenberg.org/cache/epub/30395/pg30395.cover.medium.jpg	2020-06-15 01:27:14.334147	ebooks/30395
302944	text/plain	http://www.gutenberg.org/ebooks/30396.txt.utf-8	2020-06-15 01:27:14.705157	ebooks/30396
369272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30396/30396-h/30396-h.htm	2009-11-02 06:18:50	ebooks/30396
120795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30396/30396-8.zip	2009-11-02 06:18:52	ebooks/30396
302931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30396/30396-8.txt	2009-11-02 06:18:50	ebooks/30396
807538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30396.kindle.noimages	2020-06-15 01:27:19.010085	ebooks/30396
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/30396.rdf	2020-06-15 01:27:19.67307	ebooks/30396
771684	application/epub+zip	http://www.gutenberg.org/ebooks/30396.epub.images	2020-06-15 01:27:15.622143	ebooks/30396
120732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30396/30396.zip	2009-11-02 06:18:52	ebooks/30396
17802	image/jpeg	http://www.gutenberg.org/cache/epub/30396/pg30396.cover.medium.jpg	2020-06-15 01:27:19.374082	ebooks/30396
4396	image/jpeg	http://www.gutenberg.org/cache/epub/30396/pg30396.cover.small.jpg	2020-06-15 01:27:19.193077	ebooks/30396
207154	application/epub+zip	http://www.gutenberg.org/ebooks/30396.epub.noimages	2020-06-15 01:27:16.251143	ebooks/30396
690735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30396/30396-h.zip	2009-11-02 06:18:52	ebooks/30396
2049106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30396.kindle.images	2020-06-15 01:27:17.754097	ebooks/30396
302943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30396/30396.txt	2009-11-02 06:18:50	ebooks/30396
1192825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30397.kindle.images	2020-06-15 01:27:25.066309	ebooks/30397
540663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30397/30397.txt	2009-11-02 09:08:36	ebooks/30397
212631	text/html	http://www.gutenberg.org/files/30397/30397-h.zip	2009-11-02 09:08:38	ebooks/30397
195221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30397/30397.zip	2009-11-02 09:08:36	ebooks/30397
540599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30397/30397-8.txt	2009-11-02 09:08:36	ebooks/30397
290919	application/epub+zip	http://www.gutenberg.org/ebooks/30397.epub.noimages	2020-06-15 01:27:23.284336	ebooks/30397
541672	text/plain	http://www.gutenberg.org/ebooks/30397.txt.utf-8	2020-06-15 01:27:19.789082	ebooks/30397
37566	image/jpeg	http://www.gutenberg.org/cache/epub/30397/pg30397.cover.medium.jpg	2020-06-15 01:27:26.787285	ebooks/30397
17294	application/rdf+xml	http://www.gutenberg.org/ebooks/30397.rdf	2020-06-15 01:27:27.111273	ebooks/30397
615971	text/html	http://www.gutenberg.org/files/30397/30397-h/30397-h.htm	2009-11-02 09:08:36	ebooks/30397
195946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30397/30397-8.zip	2009-11-02 09:08:38	ebooks/30397
1077789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30397.kindle.noimages	2020-06-15 01:27:26.402281	ebooks/30397
6562	image/jpeg	http://www.gutenberg.org/cache/epub/30397/pg30397.cover.small.jpg	2020-06-15 01:27:26.597285	ebooks/30397
317567	application/epub+zip	http://www.gutenberg.org/ebooks/30397.epub.images	2020-06-15 01:27:21.237359	ebooks/30397
61493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30398/30398-h/30398-h.htm	2009-11-02 15:05:50	ebooks/30398
66401	application/epub+zip	http://www.gutenberg.org/ebooks/30398.epub.noimages	2020-06-15 01:27:28.042263	ebooks/30398
270185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30398.kindle.noimages	2020-06-15 01:27:29.15725	ebooks/30398
4423	image/jpeg	http://www.gutenberg.org/cache/epub/30398/pg30398.cover.small.jpg	2020-06-15 01:27:29.305247	ebooks/30398
58369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30398/30398.txt	2009-11-02 15:05:50	ebooks/30398
22805	application/zip	http://www.gutenberg.org/files/30398/30398.zip	2009-11-02 15:05:50	ebooks/30398
147767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30398/30398-h.zip	2009-11-02 15:05:52	ebooks/30398
58341	text/plain	http://www.gutenberg.org/ebooks/30398.txt.utf-8	2020-06-15 01:27:27.219317	ebooks/30398
189959	application/epub+zip	http://www.gutenberg.org/ebooks/30398.epub.images	2020-06-15 01:27:27.688273	ebooks/30398
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/30398.rdf	2020-06-15 01:27:29.674252	ebooks/30398
534239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30398.kindle.images	2020-06-15 01:27:28.695261	ebooks/30398
15262	image/jpeg	http://www.gutenberg.org/cache/epub/30398/pg30398.cover.medium.jpg	2020-06-15 01:27:29.448255	ebooks/30398
153332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30399/30399-h.zip	2009-11-02 15:06:38	ebooks/30399
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/30399.rdf	2020-06-15 01:27:31.962221	ebooks/30399
33627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30399/30399-h/30399-h.htm	2009-11-02 15:06:36	ebooks/30399
31005	text/plain	http://www.gutenberg.org/ebooks/30399.txt.utf-8	2020-06-15 01:27:29.769247	ebooks/30399
192287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30399.kindle.noimages	2020-06-15 01:27:31.454218	ebooks/30399
2910	image/jpeg	http://www.gutenberg.org/cache/epub/30399/pg30399.cover.small.jpg	2020-06-15 01:27:31.596229	ebooks/30399
31033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30399/30399.txt	2009-11-02 15:06:36	ebooks/30399
50363	application/epub+zip	http://www.gutenberg.org/ebooks/30399.epub.noimages	2020-06-15 01:27:30.51024	ebooks/30399
250441	application/epub+zip	http://www.gutenberg.org/ebooks/30399.epub.images	2020-06-15 01:27:30.186242	ebooks/30399
675166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30399.kindle.images	2020-06-15 01:27:31.050235	ebooks/30399
10044	image/jpeg	http://www.gutenberg.org/cache/epub/30399/pg30399.cover.medium.jpg	2020-06-15 01:27:31.738219	ebooks/30399
12005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30399/30399.zip	2009-11-02 15:06:38	ebooks/30399
90131	application/epub+zip	http://www.gutenberg.org/ebooks/304.epub.images	2020-05-31 23:49:19.287992	ebooks/304
90131	application/epub+zip	http://www.gutenberg.org/ebooks/304.epub.noimages	2020-05-31 23:49:19.457937	ebooks/304
365243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/304.kindle.images	2020-05-31 23:49:19.984934	ebooks/304
62576	text/html; charset=us-ascii	http://www.gutenberg.org/files/304/304-h.zip	2013-01-20 05:29:52	ebooks/304
365235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/304.kindle.noimages	2020-05-31 23:49:20.511925	ebooks/304
60422	application/zip	http://www.gutenberg.org/files/304/304.zip	2008-07-13 08:18:02	ebooks/304
4091	image/jpeg	http://www.gutenberg.org/cache/epub/304/pg304.cover.small.jpg	2020-05-31 23:49:20.543922	ebooks/304
177292	text/html; charset=us-ascii	http://www.gutenberg.org/files/304/304-h/304-h.htm	2013-01-20 05:29:04	ebooks/304
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/304.rdf	2020-06-11 01:00:20.165226	ebooks/304
159408	text/plain	http://www.gutenberg.org/ebooks/304.txt.utf-8	2020-05-31 23:49:19.02794	ebooks/304
159436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/304/304.txt	2008-07-13 08:17:48	ebooks/304
17377	image/jpeg	http://www.gutenberg.org/cache/epub/304/pg304.cover.medium.jpg	2020-05-31 23:49:20.573931	ebooks/304
122500	application/epub+zip	http://www.gutenberg.org/ebooks/3040.epub.images	2020-06-02 00:20:31.113009	ebooks/3040
94360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3040/3040.zip	2009-01-17 10:59:34	ebooks/3040
97523	text/html; charset=us-ascii	http://www.gutenberg.org/files/3040/3040-h.zip	2013-02-06 08:22:30	ebooks/3040
3874	image/jpeg	http://www.gutenberg.org/cache/epub/3040/pg3040.cover.small.jpg	2020-06-02 00:20:32.355931	ebooks/3040
251020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3040/3040.txt	2009-01-17 10:58:42	ebooks/3040
250992	text/plain	http://www.gutenberg.org/ebooks/3040.txt.utf-8	2020-06-02 00:20:30.859935	ebooks/3040
122500	application/epub+zip	http://www.gutenberg.org/ebooks/3040.epub.noimages	2020-06-02 00:20:31.261921	ebooks/3040
480656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3040.kindle.images	2020-06-02 00:20:31.789909	ebooks/3040
15282	image/jpeg	http://www.gutenberg.org/cache/epub/3040/pg3040.cover.medium.jpg	2020-06-02 00:20:32.382921	ebooks/3040
480640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3040.kindle.noimages	2020-06-02 00:20:32.324917	ebooks/3040
278317	text/html; charset=us-ascii	http://www.gutenberg.org/files/3040/3040-h/3040-h.htm	2013-02-06 08:22:30	ebooks/3040
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/3040.rdf	2020-06-11 01:02:36.279983	ebooks/3040
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/30400.rdf	2020-06-15 01:27:38.619125	ebooks/30400
2457393	application/epub+zip	http://www.gutenberg.org/ebooks/30400.epub.images	2020-06-15 01:27:36.2772	ebooks/30400
249149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30400/30400-h/30400-h.htm	2009-11-02 17:31:38	ebooks/30400
4773253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30400.kindle.images	2020-06-15 01:27:37.930135	ebooks/30400
1389886	application/zip	http://www.gutenberg.org/files/30400/30400-h.zip	2009-11-02 17:31:42	ebooks/30400
33670	image/jpeg	http://www.gutenberg.org/cache/epub/30400/pg30400.cover.medium.jpg	2020-06-15 01:27:38.547151	ebooks/30400
139577	application/epub+zip	http://www.gutenberg.org/ebooks/30400.epub.noimages	2020-06-15 01:27:36.591164	ebooks/30400
4916	image/jpeg	http://www.gutenberg.org/cache/epub/30400/pg30400.cover.small.jpg	2020-06-15 01:27:38.522127	ebooks/30400
229884	text/plain	http://www.gutenberg.org/ebooks/30400.txt.utf-8	2020-06-15 01:27:35.398175	ebooks/30400
498233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30400.kindle.noimages	2020-06-15 01:27:38.494138	ebooks/30400
229912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30400/30400.txt	2009-11-02 17:31:38	ebooks/30400
78589	application/zip	http://www.gutenberg.org/files/30400/30400.zip	2009-11-02 17:31:42	ebooks/30400
1745102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30401.kindle.images	2020-06-15 01:27:40.315104	ebooks/30401
648121	application/zip	http://www.gutenberg.org/files/30401/30401-h.zip	2009-11-03 09:34:40	ebooks/30401
604341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30401.kindle.noimages	2020-06-15 01:27:40.979094	ebooks/30401
792953	application/epub+zip	http://www.gutenberg.org/ebooks/30401.epub.images	2020-06-15 01:27:39.184131	ebooks/30401
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/30401.rdf	2020-06-15 01:27:41.085112	ebooks/30401
266415	text/plain	http://www.gutenberg.org/ebooks/30401.txt.utf-8	2020-06-15 01:27:38.727143	ebooks/30401
100804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30401/30401.zip	2009-11-03 09:34:40	ebooks/30401
6603	image/jpeg	http://www.gutenberg.org/cache/epub/30401/pg30401.cover.small.jpg	2020-06-15 01:27:41.00217	ebooks/30401
170633	application/epub+zip	http://www.gutenberg.org/ebooks/30401.epub.noimages	2020-06-15 01:27:39.451124	ebooks/30401
284061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30401/30401-h/30401-h.htm	2009-11-03 09:34:36	ebooks/30401
266443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30401/30401.txt	2009-11-03 09:34:36	ebooks/30401
40785	image/jpeg	http://www.gutenberg.org/cache/epub/30401/pg30401.cover.medium.jpg	2020-06-15 01:27:41.023152	ebooks/30401
740905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30402.kindle.images	2020-06-15 01:27:43.188086	ebooks/30402
110124	application/zip	http://www.gutenberg.org/files/30402/30402.zip	2009-11-04 04:30:24	ebooks/30402
165190	application/epub+zip	http://www.gutenberg.org/ebooks/30402.epub.noimages	2020-06-15 01:27:42.327098	ebooks/30402
312259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30402/30402-h/30402-h.htm	2009-11-04 04:30:22	ebooks/30402
659370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30402.kindle.noimages	2020-06-15 01:27:44.065103	ebooks/30402
143495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30402/30402-h.zip	2009-11-04 04:30:24	ebooks/30402
16813	image/jpeg	http://www.gutenberg.org/cache/epub/30402/pg30402.cover.medium.jpg	2020-06-15 01:27:44.385062	ebooks/30402
297719	text/plain	http://www.gutenberg.org/ebooks/30402.txt.utf-8	2020-06-15 01:27:41.193112	ebooks/30402
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/30402.rdf	2020-06-15 01:27:44.619062	ebooks/30402
217341	application/epub+zip	http://www.gutenberg.org/ebooks/30402.epub.images	2020-06-15 01:27:41.839143	ebooks/30402
297747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30402/30402.txt	2009-11-04 04:30:22	ebooks/30402
4489	image/jpeg	http://www.gutenberg.org/cache/epub/30402/pg30402.cover.small.jpg	2020-06-15 01:27:44.236072	ebooks/30402
98220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30403/30403-h/30403-h.htm	2009-11-04 11:08:56	ebooks/30403
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/30403.rdf	2020-06-15 01:27:46.291228	ebooks/30403
31569	application/zip	http://www.gutenberg.org/files/30403/30403.zip	2009-11-04 11:06:01	ebooks/30403
2353	image/jpeg	http://www.gutenberg.org/cache/epub/30403/pg30403.cover.small.jpg	2020-06-15 01:27:46.221233	ebooks/30403
295183	application/zip	http://www.gutenberg.org/files/30403/30403-h.zip	2009-11-04 11:11:34	ebooks/30403
1075105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30403.kindle.images	2020-06-15 01:27:45.870236	ebooks/30403
82592	text/plain	http://www.gutenberg.org/ebooks/30403.txt.utf-8	2020-06-15 01:27:44.721069	ebooks/30403
82591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30403/30403.txt	2009-11-04 11:06:01	ebooks/30403
100490	application/epub+zip	http://www.gutenberg.org/ebooks/30403.epub.noimages	2020-06-15 01:27:45.397243	ebooks/30403
284668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30403.kindle.noimages	2020-06-15 01:27:46.183231	ebooks/30403
18361	image/jpeg	http://www.gutenberg.org/cache/epub/30403/pg30403.cover.medium.jpg	2020-06-15 01:27:46.239248	ebooks/30403
522998	application/epub+zip	http://www.gutenberg.org/ebooks/30403.epub.images	2020-06-15 01:27:45.139256	ebooks/30403
294682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30404/30404-8.txt	2009-11-04 12:27:44	ebooks/30404
734310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30404.kindle.noimages	2020-06-15 01:27:49.799228	ebooks/30404
191006	application/epub+zip	http://www.gutenberg.org/ebooks/30404.epub.noimages	2020-06-15 01:27:47.737218	ebooks/30404
374351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30404/30404-h/30404-h.htm	2009-11-04 12:27:48	ebooks/30404
741958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30404.kindle.images	2020-06-15 01:27:48.762196	ebooks/30404
195014	application/epub+zip	http://www.gutenberg.org/ebooks/30404.epub.images	2020-06-15 01:27:47.155264	ebooks/30404
15289	image/jpeg	http://www.gutenberg.org/cache/epub/30404/pg30404.cover.medium.jpg	2020-06-15 01:27:50.11819	ebooks/30404
132980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30404/30404-h.zip	2009-11-04 12:27:50	ebooks/30404
4179	image/jpeg	http://www.gutenberg.org/cache/epub/30404/pg30404.cover.small.jpg	2020-06-15 01:27:49.96022	ebooks/30404
117692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30404/30404-8.zip	2009-11-04 12:27:50	ebooks/30404
299238	text/plain	http://www.gutenberg.org/ebooks/30404.txt.utf-8	2020-06-15 01:27:46.397236	ebooks/30404
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/30404.rdf	2020-06-15 01:27:50.393188	ebooks/30404
214696	application/epub+zip	http://www.gutenberg.org/ebooks/30405.epub.images	2020-06-15 01:27:50.932187	ebooks/30405
63266	application/epub+zip	http://www.gutenberg.org/ebooks/30405.epub.noimages	2020-06-15 01:27:51.325166	ebooks/30405
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/30405.rdf	2020-06-15 01:27:52.73415	ebooks/30405
264946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30405.kindle.noimages	2020-06-15 01:27:52.228157	ebooks/30405
113880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30405/30405-h.zip	2009-11-04 12:37:54	ebooks/30405
13619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30405/30405.zip	2009-11-04 12:37:54	ebooks/30405
38095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30405/30405-h/30405-h.htm	2009-11-04 12:37:54	ebooks/30405
35399	text/plain	http://www.gutenberg.org/ebooks/30405.txt.utf-8	2020-06-15 01:27:50.490187	ebooks/30405
5602	image/jpeg	http://www.gutenberg.org/cache/epub/30405/pg30405.cover.small.jpg	2020-06-15 01:27:52.371163	ebooks/30405
35427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30405/30405.txt	2009-11-04 12:37:54	ebooks/30405
22285	image/jpeg	http://www.gutenberg.org/cache/epub/30405/pg30405.cover.medium.jpg	2020-06-15 01:27:52.514148	ebooks/30405
642041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30405.kindle.images	2020-06-15 01:27:51.802159	ebooks/30405
1999909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30406.kindle.images	2020-06-15 01:27:55.967138	ebooks/30406
513314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30406/30406.txt	2009-11-05 09:16:54	ebooks/30406
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/30406.rdf	2020-06-15 01:27:58.068091	ebooks/30406
513323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30406/30406-8.txt	2009-11-05 09:16:12	ebooks/30406
193715	application/zip	http://www.gutenberg.org/files/30406/30406-8.zip	2009-11-05 09:17:04	ebooks/30406
22513	image/jpeg	http://www.gutenberg.org/cache/epub/30406/pg30406.cover.medium.jpg	2020-06-15 01:27:57.801099	ebooks/30406
284228	application/epub+zip	http://www.gutenberg.org/ebooks/30406.epub.noimages	2020-06-15 01:27:54.416127	ebooks/30406
1127260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30406.kindle.noimages	2020-06-15 01:27:57.468103	ebooks/30406
574441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30406/30406-h/30406-h.htm	2009-11-05 09:16:12	ebooks/30406
193687	application/zip	http://www.gutenberg.org/files/30406/30406.zip	2009-11-05 09:17:04	ebooks/30406
753088	application/epub+zip	http://www.gutenberg.org/ebooks/30406.epub.images	2020-06-15 01:27:53.77316	ebooks/30406
513294	text/plain	http://www.gutenberg.org/ebooks/30406.txt.utf-8	2020-06-15 01:27:52.847172	ebooks/30406
5551	image/jpeg	http://www.gutenberg.org/cache/epub/30406/pg30406.cover.small.jpg	2020-06-15 01:27:57.637083	ebooks/30406
662333	application/zip	http://www.gutenberg.org/files/30406/30406-h.zip	2009-11-05 09:17:04	ebooks/30406
21728	image/jpeg	http://www.gutenberg.org/cache/epub/30407/pg30407.cover.medium.jpg	2020-06-16 14:02:36.292227	ebooks/30407
24900	text/plain; charset=utf-8	http://www.gutenberg.org/files/30407/30407-0.zip	2020-06-16 01:28:26	ebooks/30407
27080	application/zip	http://www.gutenberg.org/files/30407/30407-h.zip	2013-03-18 09:45:12	ebooks/30407
63454	text/plain; charset=utf-8	http://www.gutenberg.org/files/30407/30407-0.txt	2020-06-16 01:28:26	ebooks/30407
336498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30407.kindle.noimages	2020-06-16 14:02:35.997255	ebooks/30407
70760	text/html; charset=utf-8	http://www.gutenberg.org/files/30407/30407-h/30407-h.htm	2013-03-18 09:44:50	ebooks/30407
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/30407.rdf	2020-06-16 14:02:36.528196	ebooks/30407
5294	image/jpeg	http://www.gutenberg.org/cache/epub/30407/pg30407.cover.small.jpg	2020-06-16 14:02:36.146203	ebooks/30407
95196	application/epub+zip	http://www.gutenberg.org/ebooks/30407.epub.images	2020-06-16 14:02:34.556233	ebooks/30407
336506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30407.kindle.images	2020-06-16 14:02:35.518212	ebooks/30407
95196	application/epub+zip	http://www.gutenberg.org/ebooks/30407.epub.noimages	2020-06-16 14:02:35.033227	ebooks/30407
139347	application/epub+zip	http://www.gutenberg.org/ebooks/30408.epub.noimages	2020-06-15 01:28:01.542333	ebooks/30408
479375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30408.kindle.noimages	2020-06-15 01:28:03.605334	ebooks/30408
214563	text/html; charset=utf-8	http://www.gutenberg.org/files/30408/30408-h/30408-h.htm	2009-11-05 11:51:44	ebooks/30408
189161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30408/30408.txt	2009-11-06 08:16:56	ebooks/30408
189133	text/plain	http://www.gutenberg.org/ebooks/30408.txt.utf-8	2020-06-15 01:28:00.683354	ebooks/30408
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/30408.rdf	2020-06-15 01:28:03.693306	ebooks/30408
71304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30408/30408.zip	2009-11-06 08:17:16	ebooks/30408
731025	application/zip	http://www.gutenberg.org/files/30408/30408-h.zip	2009-11-06 08:17:16	ebooks/30408
764342	application/epub+zip	http://www.gutenberg.org/ebooks/30408.epub.images	2020-06-15 01:28:01.315338	ebooks/30408
6549	image/jpeg	http://www.gutenberg.org/cache/epub/30408/pg30408.cover.small.jpg	2020-06-15 01:28:03.624317	ebooks/30408
1474499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30408.kindle.images	2020-06-15 01:28:03.094313	ebooks/30408
43153	image/jpeg	http://www.gutenberg.org/cache/epub/30408/pg30408.cover.medium.jpg	2020-06-15 01:28:03.641337	ebooks/30408
98942	text/html	http://www.gutenberg.org/ebooks/30409.html.noimages	2020-06-15 01:28:04.064337	ebooks/30409
392555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30409.kindle.images	2020-06-15 01:28:06.493413	ebooks/30409
34293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30409/30409.zip	2009-11-06 13:18:35	ebooks/30409
5424	image/jpeg	http://www.gutenberg.org/cache/epub/30409/pg30409.cover.small.jpg	2020-06-15 01:28:06.925289	ebooks/30409
122199	application/epub+zip	http://www.gutenberg.org/ebooks/30409.epub.images	2020-06-15 01:28:04.51031	ebooks/30409
272775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30409.kindle.noimages	2020-06-15 01:28:06.778263	ebooks/30409
98942	text/html	http://www.gutenberg.org/ebooks/30409.html.images	2020-06-15 01:28:03.948334	ebooks/30409
91810	text/plain	http://www.gutenberg.org/ebooks/30409.txt.utf-8	2020-06-15 01:28:03.801336	ebooks/30409
98523	application/epub+zip	http://www.gutenberg.org/ebooks/30409.epub.noimages	2020-06-15 01:28:05.916296	ebooks/30409
26179	image/jpeg	http://www.gutenberg.org/cache/epub/30409/pg30409.cover.medium.jpg	2020-06-15 01:28:07.071279	ebooks/30409
91809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30409/30409.txt	2009-11-06 13:18:35	ebooks/30409
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/30409.rdf	2020-06-15 01:28:07.301283	ebooks/30409
114027	text/html; charset=us-ascii	http://www.gutenberg.org/files/3041/3041-h.zip	2015-04-18 08:19:42	ebooks/3041
549604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3041.kindle.images	2020-06-02 00:20:33.505886	ebooks/3041
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/3041.rdf	2020-06-11 01:02:36.306988	ebooks/3041
14563	image/jpeg	http://www.gutenberg.org/cache/epub/3041/pg3041.cover.medium.jpg	2020-06-02 00:20:34.145911	ebooks/3041
135799	application/epub+zip	http://www.gutenberg.org/ebooks/3041.epub.noimages	2020-06-02 00:20:32.921891	ebooks/3041
299291	text/plain	http://www.gutenberg.org/ebooks/3041.txt.utf-8	2020-06-02 00:20:32.501916	ebooks/3041
328341	text/html; charset=us-ascii	http://www.gutenberg.org/files/3041/3041-h/3041-h.htm	2015-04-18 08:19:24	ebooks/3041
549591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3041.kindle.noimages	2020-06-02 00:20:34.091905	ebooks/3041
3513	image/jpeg	http://www.gutenberg.org/cache/epub/3041/pg3041.cover.small.jpg	2020-06-02 00:20:34.119904	ebooks/3041
135800	application/epub+zip	http://www.gutenberg.org/ebooks/3041.epub.images	2020-06-02 00:20:32.76996	ebooks/3041
4730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3041/3041-h/note.txt	2015-04-18 07:47:08	ebooks/3041
299319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3041/3041.txt	2015-04-18 08:19:28	ebooks/3041
109134	application/zip	http://www.gutenberg.org/files/3041/3041.zip	2015-04-18 08:19:42	ebooks/3041
1517008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30410/30410-h/30410-h.htm	2009-11-06 10:56:50	ebooks/30410
599219	application/epub+zip	http://www.gutenberg.org/ebooks/30410.epub.noimages	2020-06-15 01:28:09.304267	ebooks/30410
2495633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30410.kindle.noimages	2020-06-15 01:28:15.276168	ebooks/30410
600191	application/epub+zip	http://www.gutenberg.org/ebooks/30410.epub.images	2020-06-15 01:28:08.500298	ebooks/30410
480388	application/zip	http://www.gutenberg.org/files/30410/30410-0.zip	2009-11-06 10:58:46	ebooks/30410
474659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30410/30410.zip	2009-11-06 10:58:44	ebooks/30410
1333482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30410/30410.txt	2009-11-06 10:58:12	ebooks/30410
475150	application/zip	http://www.gutenberg.org/files/30410/30410-8.zip	2009-11-06 10:58:44	ebooks/30410
20888	image/jpeg	http://www.gutenberg.org/cache/epub/30410/pg30410.cover.medium.jpg	2020-06-15 01:28:15.664156	ebooks/30410
1333327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30410/30410-8.txt	2009-11-06 10:58:12	ebooks/30410
501025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30410/30410-h.zip	2009-11-06 10:58:46	ebooks/30410
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/30410.rdf	2020-06-15 01:28:15.989145	ebooks/30410
1326894	text/plain; charset=utf-8	http://www.gutenberg.org/files/30410/30410-0.txt	2009-11-06 10:56:44	ebooks/30410
4725	image/jpeg	http://www.gutenberg.org/cache/epub/30410/pg30410.cover.small.jpg	2020-06-15 01:28:15.474155	ebooks/30410
2498557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30410.kindle.images	2020-06-15 01:28:12.296198	ebooks/30410
26961	application/zip	http://www.gutenberg.org/files/30411/30411.zip	2009-11-06 11:00:56	ebooks/30411
30686	image/jpeg	http://www.gutenberg.org/cache/epub/30411/pg30411.cover.medium.jpg	2020-06-15 01:28:18.63511	ebooks/30411
70162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30411/30411.txt	2009-11-06 11:00:56	ebooks/30411
70173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30411/30411-8.txt	2009-11-06 11:00:56	ebooks/30411
339318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30411.kindle.noimages	2020-06-15 01:28:18.349118	ebooks/30411
90338	application/epub+zip	http://www.gutenberg.org/ebooks/30411.epub.noimages	2020-06-15 01:28:17.180136	ebooks/30411
90338	application/epub+zip	http://www.gutenberg.org/ebooks/30411.epub.images	2020-06-15 01:28:16.777141	ebooks/30411
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/30411.rdf	2020-06-15 01:28:18.860107	ebooks/30411
27001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30411/30411-8.zip	2009-11-06 11:00:58	ebooks/30411
6272	image/jpeg	http://www.gutenberg.org/cache/epub/30411/pg30411.cover.small.jpg	2020-06-15 01:28:18.493112	ebooks/30411
339326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30411.kindle.images	2020-06-15 01:28:17.757127	ebooks/30411
84922	text/html	http://www.gutenberg.org/ebooks/30411.html.noimages	2020-06-15 01:28:16.362151	ebooks/30411
84922	text/html	http://www.gutenberg.org/ebooks/30411.html.images	2020-06-15 01:28:16.249145	ebooks/30411
70153	text/plain	http://www.gutenberg.org/ebooks/30411.txt.utf-8	2020-06-15 01:28:16.089196	ebooks/30411
302794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30412/30412-h.zip	2009-11-06 11:02:26	ebooks/30412
90545	application/epub+zip	http://www.gutenberg.org/ebooks/30412.epub.noimages	2020-06-15 01:28:20.411106	ebooks/30412
315981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30412.kindle.noimages	2020-06-15 01:28:22.622064	ebooks/30412
19128	application/zip	http://www.gutenberg.org/files/30412/30412-8.zip	2009-11-06 11:02:26	ebooks/30412
49877	text/plain	http://www.gutenberg.org/ebooks/30412.txt.utf-8	2020-06-15 01:28:18.96314	ebooks/30412
49898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30412/30412-8.txt	2009-11-06 11:02:24	ebooks/30412
1265105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30412.kindle.images	2020-06-15 01:28:22.115067	ebooks/30412
49890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30412/30412.txt	2009-11-06 11:02:24	ebooks/30412
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/30412.rdf	2020-06-15 01:28:23.170058	ebooks/30412
517752	application/epub+zip	http://www.gutenberg.org/ebooks/30412.epub.images	2020-06-15 01:28:19.874102	ebooks/30412
6275	image/jpeg	http://www.gutenberg.org/cache/epub/30412/pg30412.cover.small.jpg	2020-06-15 01:28:22.77509	ebooks/30412
54215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30412/30412-h/30412-h.htm	2009-11-06 11:02:24	ebooks/30412
19102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30412/30412.zip	2009-11-06 11:02:26	ebooks/30412
30779	image/jpeg	http://www.gutenberg.org/cache/epub/30412/pg30412.cover.medium.jpg	2020-06-15 01:28:22.927058	ebooks/30412
193406	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30413/30413-h/30413-h.htm	2009-11-06 11:04:20	ebooks/30413
17865	image/jpeg	http://www.gutenberg.org/cache/epub/30413/pg30413.cover.medium.jpg	2020-06-15 01:28:26.146228	ebooks/30413
126109	application/epub+zip	http://www.gutenberg.org/ebooks/30413.epub.noimages	2020-06-15 01:28:24.344252	ebooks/30413
4469	image/jpeg	http://www.gutenberg.org/cache/epub/30413/pg30413.cover.small.jpg	2020-06-15 01:28:25.995248	ebooks/30413
486449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30413.kindle.images	2020-06-15 01:28:25.091236	ebooks/30413
67235	application/zip	http://www.gutenberg.org/files/30413/30413-8.zip	2009-11-06 11:04:30	ebooks/30413
169899	text/plain	http://www.gutenberg.org/ebooks/30413.txt.utf-8	2020-06-15 01:28:23.277079	ebooks/30413
486441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30413.kindle.noimages	2020-06-15 01:28:25.84325	ebooks/30413
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/30413.rdf	2020-06-15 01:28:26.392213	ebooks/30413
70845	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/30413/30413-h.zip	2009-11-06 11:04:30	ebooks/30413
167581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30413/30413-8.txt	2009-11-06 11:03:30	ebooks/30413
126109	application/epub+zip	http://www.gutenberg.org/ebooks/30413.epub.images	2020-06-15 01:28:23.867061	ebooks/30413
112787	application/epub+zip	http://www.gutenberg.org/ebooks/30414.epub.noimages	2020-06-15 01:28:30.905162	ebooks/30414
387455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30414.kindle.noimages	2020-06-15 01:28:39.599349	ebooks/30414
33933	application/zip	http://www.gutenberg.org/files/30414/30414-8.zip	2009-11-06 11:07:04	ebooks/30414
1362157	application/epub+zip	http://www.gutenberg.org/ebooks/30414.epub.images	2020-06-15 01:28:30.252196	ebooks/30414
1283787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30414/30414-h.zip	2009-11-06 11:07:04	ebooks/30414
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/30414.rdf	2020-06-15 01:28:40.179335	ebooks/30414
79810	text/plain	http://www.gutenberg.org/ebooks/30414.txt.utf-8	2020-06-15 01:28:26.493225	ebooks/30414
33907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30414/30414.zip	2009-11-06 11:07:04	ebooks/30414
23787	image/jpeg	http://www.gutenberg.org/cache/epub/30414/pg30414.cover.medium.jpg	2020-06-15 01:28:39.922339	ebooks/30414
99932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30414/30414-h/30414-h.htm	2009-11-06 11:05:46	ebooks/30414
79830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30414/30414.txt	2009-11-06 11:06:54	ebooks/30414
3979586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30414.kindle.images	2020-06-15 01:28:38.924358	ebooks/30414
79822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30414/30414-8.txt	2009-11-06 11:05:46	ebooks/30414
5338	image/jpeg	http://www.gutenberg.org/cache/epub/30414/pg30414.cover.small.jpg	2020-06-15 01:28:39.761349	ebooks/30414
19179	image/jpeg	http://www.gutenberg.org/cache/epub/30415/pg30415.cover.medium.jpg	2020-06-15 01:28:45.30227	ebooks/30415
242850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30415/30415-h.zip	2009-11-07 00:10:00	ebooks/30415
1225560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30415.kindle.images	2020-06-15 01:28:43.392299	ebooks/30415
595682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30415/30415-8.txt	2009-11-07 00:10:00	ebooks/30415
651737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30415/30415-h/30415-h.htm	2009-11-07 00:10:00	ebooks/30415
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/30415.rdf	2020-06-15 01:28:45.566267	ebooks/30415
1225552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30415.kindle.noimages	2020-06-15 01:28:44.969282	ebooks/30415
306782	application/epub+zip	http://www.gutenberg.org/ebooks/30415.epub.noimages	2020-06-15 01:28:41.83433	ebooks/30415
595822	text/plain	http://www.gutenberg.org/ebooks/30415.txt.utf-8	2020-06-15 01:28:40.295359	ebooks/30415
5245	image/jpeg	http://www.gutenberg.org/cache/epub/30415/pg30415.cover.small.jpg	2020-06-15 01:28:45.137288	ebooks/30415
306782	application/epub+zip	http://www.gutenberg.org/ebooks/30415.epub.images	2020-06-15 01:28:41.201346	ebooks/30415
595703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30415/30415.txt	2009-11-07 00:10:00	ebooks/30415
233031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30415/30415.zip	2009-11-07 00:10:00	ebooks/30415
233217	application/zip	http://www.gutenberg.org/files/30415/30415-8.zip	2009-11-07 00:10:00	ebooks/30415
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/30416.rdf	2020-06-15 01:28:48.166249	ebooks/30416
14010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30416/30416.zip	2009-11-07 00:14:56	ebooks/30416
66399	application/epub+zip	http://www.gutenberg.org/ebooks/30416.epub.noimages	2020-06-15 01:28:46.61526	ebooks/30416
38153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30416/30416-h/30416-h.htm	2009-11-07 00:14:56	ebooks/30416
4924	image/jpeg	http://www.gutenberg.org/cache/epub/30416/pg30416.cover.small.jpg	2020-06-15 01:28:47.796244	ebooks/30416
211859	application/zip	http://www.gutenberg.org/files/30416/30416-h.zip	2009-11-07 00:14:56	ebooks/30416
871860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30416.kindle.images	2020-06-15 01:28:47.239266	ebooks/30416
258051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30416.kindle.noimages	2020-06-15 01:28:47.652238	ebooks/30416
35421	text/plain	http://www.gutenberg.org/ebooks/30416.txt.utf-8	2020-06-15 01:28:45.665275	ebooks/30416
35449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30416/30416.txt	2009-11-07 00:14:56	ebooks/30416
19239	image/jpeg	http://www.gutenberg.org/cache/epub/30416/pg30416.cover.medium.jpg	2020-06-15 01:28:47.942235	ebooks/30416
325203	application/epub+zip	http://www.gutenberg.org/ebooks/30416.epub.images	2020-06-15 01:28:46.188257	ebooks/30416
410597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30417/30417-8.txt	2009-11-08 01:32:40	ebooks/30417
410602	text/plain	http://www.gutenberg.org/ebooks/30417.txt.utf-8	2020-06-15 01:28:48.273247	ebooks/30417
155879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30417/30417-8.zip	2009-11-08 01:33:48	ebooks/30417
433073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30417/30417-h/30417-h.htm	2009-11-08 01:33:24	ebooks/30417
410586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30417/30417.txt	2009-11-08 01:32:12	ebooks/30417
361942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30417/30417-h.zip	2009-11-08 01:33:48	ebooks/30417
528328	application/epub+zip	http://www.gutenberg.org/ebooks/30417.epub.images	2020-06-15 01:28:48.759249	ebooks/30417
813672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30417.kindle.noimages	2020-06-15 01:28:50.846197	ebooks/30417
26448	image/jpeg	http://www.gutenberg.org/cache/epub/30417/pg30417.cover.medium.jpg	2020-06-15 01:28:50.889234	ebooks/30417
155837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30417/30417.zip	2009-11-08 01:33:48	ebooks/30417
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/30417.rdf	2020-06-15 01:28:50.9542	ebooks/30417
4254	image/jpeg	http://www.gutenberg.org/cache/epub/30417/pg30417.cover.small.jpg	2020-06-15 01:28:50.869197	ebooks/30417
1296780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30417.kindle.images	2020-06-15 01:28:49.952209	ebooks/30417
220852	application/epub+zip	http://www.gutenberg.org/ebooks/30417.epub.noimages	2020-06-15 01:28:49.016266	ebooks/30417
5338	image/jpeg	http://www.gutenberg.org/cache/epub/30418/pg30418.cover.small.jpg	2020-06-15 01:28:54.847145	ebooks/30418
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/30418.rdf	2020-06-15 01:28:55.264155	ebooks/30418
24805	image/jpeg	http://www.gutenberg.org/cache/epub/30418/pg30418.cover.medium.jpg	2020-06-15 01:28:55.004151	ebooks/30418
26941	application/zip	http://www.gutenberg.org/files/30418/30418-8.zip	2009-11-07 01:17:44	ebooks/30418
69560	text/plain	http://www.gutenberg.org/ebooks/30418.txt.utf-8	2020-06-15 01:28:51.05822	ebooks/30418
357013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30418/30418-h.zip	2009-11-07 01:17:44	ebooks/30418
1547174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30418.kindle.images	2020-06-15 01:28:54.261156	ebooks/30418
280956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30418.kindle.noimages	2020-06-15 01:28:54.68715	ebooks/30418
842270	application/epub+zip	http://www.gutenberg.org/ebooks/30418.epub.images	2020-06-15 01:28:51.839196	ebooks/30418
26923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30418/30418.zip	2009-11-07 01:17:44	ebooks/30418
118981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30418/30418-h/30418-h.htm	2009-11-07 01:17:42	ebooks/30418
99932	application/epub+zip	http://www.gutenberg.org/ebooks/30418.epub.noimages	2020-06-15 01:28:53.313167	ebooks/30418
69584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30418/30418.txt	2009-11-07 01:17:42	ebooks/30418
69591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30418/30418-8.txt	2009-11-07 01:17:42	ebooks/30418
15451	image/jpeg	http://www.gutenberg.org/cache/epub/30419/pg30419.cover.medium.jpg	2020-06-15 01:29:00.376083	ebooks/30419
1171450	application/epub+zip	http://www.gutenberg.org/ebooks/30419.epub.images	2020-06-15 01:28:56.657129	ebooks/30419
307677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30419/30419-8.txt	2009-11-07 10:06:18	ebooks/30419
307995	text/plain	http://www.gutenberg.org/ebooks/30419.txt.utf-8	2020-06-15 01:28:55.366166	ebooks/30419
183092	application/epub+zip	http://www.gutenberg.org/ebooks/30419.epub.noimages	2020-06-15 01:28:57.302145	ebooks/30419
728916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30419.kindle.noimages	2020-06-15 01:29:00.020084	ebooks/30419
1084534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30419/30419-h.zip	2009-11-07 10:06:24	ebooks/30419
2040450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30419.kindle.images	2020-06-15 01:28:58.848111	ebooks/30419
113869	application/zip	http://www.gutenberg.org/files/30419/30419-8.zip	2009-11-07 10:06:24	ebooks/30419
307788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30419/30419.txt	2009-11-07 10:06:18	ebooks/30419
3618	image/jpeg	http://www.gutenberg.org/cache/epub/30419/pg30419.cover.small.jpg	2020-06-15 01:29:00.200084	ebooks/30419
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/30419.rdf	2020-06-15 01:29:00.668077	ebooks/30419
113583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30419/30419.zip	2009-11-07 10:06:24	ebooks/30419
366911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30419/30419-h/30419-h.htm	2009-11-07 10:06:18	ebooks/30419
121862	application/zip	http://www.gutenberg.org/files/3042/3042-h.zip	2013-02-08 10:43:20	ebooks/3042
151791	application/epub+zip	http://www.gutenberg.org/ebooks/3042.epub.images	2020-06-02 00:20:34.550866	ebooks/3042
606647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3042.kindle.noimages	2020-06-02 00:20:35.969865	ebooks/3042
315620	text/plain	http://www.gutenberg.org/ebooks/3042.txt.utf-8	2020-06-02 00:20:34.267965	ebooks/3042
315648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3042/3042.txt	2009-02-01 03:45:32	ebooks/3042
151791	application/epub+zip	http://www.gutenberg.org/ebooks/3042.epub.noimages	2020-06-02 00:20:34.707929	ebooks/3042
606655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3042.kindle.images	2020-06-02 00:20:35.338932	ebooks/3042
117982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3042/3042.zip	2009-02-01 03:46:24	ebooks/3042
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/3042.rdf	2020-06-11 01:02:36.330992	ebooks/3042
347731	text/html; charset=us-ascii	http://www.gutenberg.org/files/3042/3042-h/3042-h.htm	2013-02-08 10:43:20	ebooks/3042
19001	image/jpeg	http://www.gutenberg.org/cache/epub/3042/pg3042.cover.medium.jpg	2020-06-02 00:20:36.027855	ebooks/3042
4132	image/jpeg	http://www.gutenberg.org/cache/epub/3042/pg3042.cover.small.jpg	2020-06-02 00:20:35.999868	ebooks/3042
585213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30420/30420-h/30420-h.htm	2009-11-07 10:10:14	ebooks/30420
4408	image/jpeg	http://www.gutenberg.org/cache/epub/30420/pg30420.cover.small.jpg	2020-06-15 01:29:13.966172	ebooks/30420
292084	application/epub+zip	http://www.gutenberg.org/ebooks/30420.epub.noimages	2020-06-15 01:29:05.515229	ebooks/30420
132127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30420/30420.zip	2009-11-07 10:10:48	ebooks/30420
11477984	application/epub+zip	http://www.gutenberg.org/ebooks/30420.epub.images	2020-06-15 01:29:04.082286	ebooks/30420
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/30420.rdf	2020-06-15 01:29:14.942094	ebooks/30420
7175293	application/zip	http://www.gutenberg.org/files/30420/30420-h.zip	2009-11-07 10:10:52	ebooks/30420
364639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30420/30420-8.txt	2009-11-07 10:10:14	ebooks/30420
1119814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30420.kindle.noimages	2020-06-15 01:29:13.617115	ebooks/30420
132153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30420/30420-8.zip	2009-11-07 10:10:48	ebooks/30420
17312	image/jpeg	http://www.gutenberg.org/cache/epub/30420/pg30420.cover.medium.jpg	2020-06-15 01:29:14.293109	ebooks/30420
364615	text/plain	http://www.gutenberg.org/ebooks/30420.txt.utf-8	2020-06-15 01:29:00.773089	ebooks/30420
22185871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30420.kindle.images	2020-06-15 01:29:10.967169	ebooks/30420
364639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30420/30420.txt	2009-11-07 10:10:14	ebooks/30420
1181987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30421.kindle.images	2020-06-15 01:29:18.749341	ebooks/30421
291127	application/epub+zip	http://www.gutenberg.org/ebooks/30421.epub.images	2020-06-15 01:29:16.144099	ebooks/30421
285353	application/epub+zip	http://www.gutenberg.org/ebooks/30421.epub.noimages	2020-06-15 01:29:16.899082	ebooks/30421
1168881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30421.kindle.noimages	2020-06-15 01:29:20.603319	ebooks/30421
201978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30421/30421-8.zip	2009-11-07 10:12:18	ebooks/30421
201866	application/zip	http://www.gutenberg.org/files/30421/30421.zip	2009-11-07 10:12:18	ebooks/30421
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/30421.rdf	2020-06-15 01:29:21.389333	ebooks/30421
509648	text/plain	http://www.gutenberg.org/ebooks/30421.txt.utf-8	2020-06-15 01:29:15.05012	ebooks/30421
509613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30421/30421.txt	2009-11-07 10:12:16	ebooks/30421
224779	application/zip	http://www.gutenberg.org/files/30421/30421-h.zip	2009-11-07 10:12:18	ebooks/30421
509614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30421/30421-8.txt	2009-11-07 10:12:16	ebooks/30421
628717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30421/30421-h/30421-h.htm	2009-11-07 10:12:16	ebooks/30421
3808	image/jpeg	http://www.gutenberg.org/cache/epub/30421/pg30421.cover.small.jpg	2020-06-15 01:29:20.818344	ebooks/30421
13857	image/jpeg	http://www.gutenberg.org/cache/epub/30421/pg30421.cover.medium.jpg	2020-06-15 01:29:21.028316	ebooks/30421
443457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30422.kindle.noimages	2020-06-15 01:29:23.771294	ebooks/30422
443465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30422.kindle.images	2020-06-15 01:29:23.118296	ebooks/30422
161283	text/html	http://www.gutenberg.org/ebooks/30422.html.images	2020-06-15 01:29:21.546327	ebooks/30422
113089	application/epub+zip	http://www.gutenberg.org/ebooks/30422.epub.noimages	2020-06-15 01:29:22.474301	ebooks/30422
53553	application/zip	http://www.gutenberg.org/files/30422/30422.zip	2009-11-07 16:56:38	ebooks/30422
150988	text/plain; charset=utf-8	http://www.gutenberg.org/files/30422/30422-0.txt	2009-11-07 16:53:42	ebooks/30422
150945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30422/30422-8.txt	2009-11-07 16:54:58	ebooks/30422
113089	application/epub+zip	http://www.gutenberg.org/ebooks/30422.epub.images	2020-06-15 01:29:22.078306	ebooks/30422
53684	application/zip	http://www.gutenberg.org/files/30422/30422-0.zip	2009-11-07 16:56:38	ebooks/30422
150940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30422/30422.txt	2009-11-07 16:54:58	ebooks/30422
53618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30422/30422-8.zip	2009-11-07 16:56:38	ebooks/30422
22403	image/jpeg	http://www.gutenberg.org/cache/epub/30422/pg30422.cover.medium.jpg	2020-06-15 01:29:24.062271	ebooks/30422
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/30422.rdf	2020-06-15 01:29:24.290267	ebooks/30422
4819	image/jpeg	http://www.gutenberg.org/cache/epub/30422/pg30422.cover.small.jpg	2020-06-15 01:29:23.918284	ebooks/30422
161283	text/html	http://www.gutenberg.org/ebooks/30422.html.noimages	2020-06-15 01:29:21.666318	ebooks/30422
4930	image/jpeg	http://www.gutenberg.org/cache/epub/30423/pg30423.cover.small.jpg	2020-06-15 01:29:26.802237	ebooks/30423
71257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30423/30423-8.zip	2009-11-08 04:46:46	ebooks/30423
496129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30423.kindle.noimages	2020-06-15 01:29:26.65724	ebooks/30423
496134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30423.kindle.images	2020-06-15 01:29:25.991246	ebooks/30423
72067	application/zip	http://www.gutenberg.org/files/30423/30423-0.zip	2009-11-08 04:46:46	ebooks/30423
216882	text/html	http://www.gutenberg.org/ebooks/30423.html.images	2020-06-15 01:29:24.466332	ebooks/30423
200398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30423/30423-8.txt	2009-11-08 04:44:50	ebooks/30423
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/30423.rdf	2020-06-15 01:29:27.169231	ebooks/30423
121941	application/epub+zip	http://www.gutenberg.org/ebooks/30423.epub.noimages	2020-06-15 01:29:25.327262	ebooks/30423
216882	text/html	http://www.gutenberg.org/ebooks/30423.html.noimages	2020-06-15 01:29:24.594285	ebooks/30423
121942	application/epub+zip	http://www.gutenberg.org/ebooks/30423.epub.images	2020-06-15 01:29:24.971271	ebooks/30423
204890	text/plain; charset=utf-8	http://www.gutenberg.org/files/30423/30423-0.txt	2009-11-08 04:46:04	ebooks/30423
17016	image/jpeg	http://www.gutenberg.org/cache/epub/30423/pg30423.cover.medium.jpg	2020-06-15 01:29:26.945248	ebooks/30423
183776	text/plain	http://www.gutenberg.org/ebooks/30424.txt.utf-8	2020-06-15 01:29:27.276277	ebooks/30424
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/30424.rdf	2020-06-15 01:29:30.941182	ebooks/30424
26071	image/jpeg	http://www.gutenberg.org/cache/epub/30424/pg30424.cover.medium.jpg	2020-06-15 01:29:30.68922	ebooks/30424
69946	application/zip	http://www.gutenberg.org/files/30424/30424-8.zip	2009-11-07 17:12:26	ebooks/30424
248168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30424/30424-h/30424-h.htm	2009-11-07 17:12:26	ebooks/30424
145861	application/epub+zip	http://www.gutenberg.org/ebooks/30424.epub.noimages	2020-06-15 01:29:28.671223	ebooks/30424
548239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30424.kindle.noimages	2020-06-15 01:29:30.374194	ebooks/30424
79176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30424/30424-h.zip	2009-11-07 17:12:26	ebooks/30424
180222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30424/30424-8.txt	2009-11-07 17:12:22	ebooks/30424
5856	image/jpeg	http://www.gutenberg.org/cache/epub/30424/pg30424.cover.small.jpg	2020-06-15 01:29:30.533224	ebooks/30424
550013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30424.kindle.images	2020-06-15 01:29:29.517224	ebooks/30424
146491	application/epub+zip	http://www.gutenberg.org/ebooks/30424.epub.images	2020-06-15 01:29:27.99524	ebooks/30424
578392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30425/30425-h/30425-h.htm	2009-11-08 01:49:08	ebooks/30425
14661	image/jpeg	http://www.gutenberg.org/cache/epub/30425/pg30425.cover.medium.jpg	2020-06-15 01:29:35.292132	ebooks/30425
219533	application/zip	http://www.gutenberg.org/files/30425/30425-8.zip	2009-11-08 01:49:08	ebooks/30425
551332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30425/30425-8.txt	2009-11-08 01:49:04	ebooks/30425
4181	image/jpeg	http://www.gutenberg.org/cache/epub/30425/pg30425.cover.small.jpg	2020-06-15 01:29:35.14513	ebooks/30425
277519	application/epub+zip	http://www.gutenberg.org/ebooks/30425.epub.images	2020-06-15 01:29:31.779193	ebooks/30425
1144559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30425.kindle.noimages	2020-06-15 01:29:34.99619	ebooks/30425
226109	application/zip	http://www.gutenberg.org/files/30425/30425-h.zip	2009-11-08 01:49:08	ebooks/30425
1144567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30425.kindle.images	2020-06-15 01:29:33.64515	ebooks/30425
277519	application/epub+zip	http://www.gutenberg.org/ebooks/30425.epub.noimages	2020-06-15 01:29:32.296188	ebooks/30425
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/30425.rdf	2020-06-15 01:29:35.523123	ebooks/30425
564297	text/plain	http://www.gutenberg.org/ebooks/30425.txt.utf-8	2020-06-15 01:29:31.046226	ebooks/30425
42555	application/zip	http://www.gutenberg.org/files/30426/30426.zip	2009-11-08 02:25:22	ebooks/30426
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/30426.rdf	2020-06-15 01:29:38.297094	ebooks/30426
121231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30426/30426.txt	2009-11-08 02:25:22	ebooks/30426
210216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30426/30426-h/30426-h.htm	2009-11-08 02:25:22	ebooks/30426
121237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30426/30426-8.txt	2009-11-08 02:25:22	ebooks/30426
30229	image/jpeg	http://www.gutenberg.org/cache/epub/30426/pg30426.cover.medium.jpg	2020-06-15 01:29:38.16711	ebooks/30426
247342	application/epub+zip	http://www.gutenberg.org/ebooks/30426.epub.images	2020-06-15 01:29:36.179145	ebooks/30426
42575	application/zip	http://www.gutenberg.org/files/30426/30426-8.zip	2009-11-08 02:25:22	ebooks/30426
121217	text/plain	http://www.gutenberg.org/ebooks/30426.txt.utf-8	2020-06-15 01:29:35.623134	ebooks/30426
600027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30426.kindle.images	2020-06-15 01:29:37.368102	ebooks/30426
340177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30426.kindle.noimages	2020-06-15 01:29:38.056091	ebooks/30426
4237	image/jpeg	http://www.gutenberg.org/cache/epub/30426/pg30426.cover.small.jpg	2020-06-15 01:29:38.112097	ebooks/30426
105761	application/epub+zip	http://www.gutenberg.org/ebooks/30426.epub.noimages	2020-06-15 01:29:36.629122	ebooks/30426
592202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30426/30426-h.zip	2009-11-08 02:25:22	ebooks/30426
144814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30427/30427-8.txt	2009-11-08 02:29:34	ebooks/30427
106040	application/epub+zip	http://www.gutenberg.org/ebooks/30427.epub.noimages	2020-06-15 01:29:39.39511	ebooks/30427
4734	image/jpeg	http://www.gutenberg.org/cache/epub/30427/pg30427.cover.small.jpg	2020-06-15 01:29:40.929072	ebooks/30427
1118172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30427.kindle.images	2020-06-15 01:29:40.141095	ebooks/30427
144783	text/plain	http://www.gutenberg.org/ebooks/30427.txt.utf-8	2020-06-15 01:29:38.399113	ebooks/30427
534080	application/epub+zip	http://www.gutenberg.org/ebooks/30427.epub.images	2020-06-15 01:29:38.969099	ebooks/30427
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/30427.rdf	2020-06-15 01:29:41.309062	ebooks/30427
56105	application/zip	http://www.gutenberg.org/files/30427/30427.zip	2009-11-08 02:29:34	ebooks/30427
17029	image/jpeg	http://www.gutenberg.org/cache/epub/30427/pg30427.cover.medium.jpg	2020-06-15 01:29:41.075052	ebooks/30427
56122	application/zip	http://www.gutenberg.org/files/30427/30427-8.zip	2009-11-08 02:29:34	ebooks/30427
436992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30427.kindle.noimages	2020-06-15 01:29:40.78106	ebooks/30427
144813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30427/30427.txt	2009-11-08 02:29:34	ebooks/30427
153501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30427/30427-h/30427-h.htm	2009-11-08 02:29:34	ebooks/30427
340077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30427/30427-h.zip	2009-11-08 02:29:34	ebooks/30427
206252	application/epub+zip	http://www.gutenberg.org/ebooks/30428.epub.noimages	2020-06-15 01:29:42.771238	ebooks/30428
1527620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30428.kindle.images	2020-06-15 01:29:43.95723	ebooks/30428
142636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30428/30428-8.zip	2009-11-08 02:34:16	ebooks/30428
391771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30428/30428.txt	2009-11-08 02:34:16	ebooks/30428
863552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30428.kindle.noimages	2020-06-15 01:29:45.058212	ebooks/30428
4820	image/jpeg	http://www.gutenberg.org/cache/epub/30428/pg30428.cover.small.jpg	2020-06-15 01:29:45.2132	ebooks/30428
620656	application/epub+zip	http://www.gutenberg.org/ebooks/30428.epub.images	2020-06-15 01:29:42.21207	ebooks/30428
20804	image/jpeg	http://www.gutenberg.org/cache/epub/30428/pg30428.cover.medium.jpg	2020-06-15 01:29:45.365198	ebooks/30428
391748	text/plain	http://www.gutenberg.org/ebooks/30428.txt.utf-8	2020-06-15 01:29:41.416066	ebooks/30428
406001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30428/30428-h.zip	2009-11-08 02:34:16	ebooks/30428
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/30428.rdf	2020-06-15 01:29:45.606197	ebooks/30428
142619	application/zip	http://www.gutenberg.org/files/30428/30428.zip	2009-11-08 02:34:16	ebooks/30428
391780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30428/30428-8.txt	2009-11-08 02:34:16	ebooks/30428
413740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30428/30428-h/30428-h.htm	2009-11-08 02:34:16	ebooks/30428
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/30429.rdf	2020-06-15 01:29:51.937135	ebooks/30429
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/30440.rdf	2020-06-15 01:30:30.547118	ebooks/30440
253733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30429/30429-h/30429-h.htm	2009-11-08 02:39:08	ebooks/30429
19154	image/jpeg	http://www.gutenberg.org/cache/epub/30429/pg30429.cover.medium.jpg	2020-06-15 01:29:51.656144	ebooks/30429
81340	application/zip	http://www.gutenberg.org/files/30429/30429-8.zip	2009-11-08 02:39:12	ebooks/30429
220993	text/plain	http://www.gutenberg.org/ebooks/30429.txt.utf-8	2020-06-15 01:29:45.706216	ebooks/30429
4998960	application/epub+zip	http://www.gutenberg.org/ebooks/30429.epub.images	2020-06-15 01:29:47.231196	ebooks/30429
9289760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30429.kindle.images	2020-06-15 01:29:50.412135	ebooks/30429
143546	application/epub+zip	http://www.gutenberg.org/ebooks/30429.epub.noimages	2020-06-15 01:29:47.753172	ebooks/30429
4782	image/jpeg	http://www.gutenberg.org/cache/epub/30429/pg30429.cover.small.jpg	2020-06-15 01:29:51.487135	ebooks/30429
81282	application/zip	http://www.gutenberg.org/files/30429/30429.zip	2009-11-08 02:39:12	ebooks/30429
582708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30429.kindle.noimages	2020-06-15 01:29:51.314132	ebooks/30429
220969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30429/30429-8.txt	2009-11-08 02:39:08	ebooks/30429
221016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30429/30429.txt	2009-11-08 02:39:08	ebooks/30429
2751133	application/zip	http://www.gutenberg.org/files/30429/30429-h.zip	2009-11-08 02:39:12	ebooks/30429
141198	application/epub+zip	http://www.gutenberg.org/ebooks/3043.epub.noimages	2020-06-02 00:20:36.568856	ebooks/3043
562722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3043.kindle.images	2020-06-02 00:20:37.167872	ebooks/3043
302020	text/plain	http://www.gutenberg.org/ebooks/3043.txt.utf-8	2020-06-02 00:20:36.146855	ebooks/3043
332905	text/html; charset=us-ascii	http://www.gutenberg.org/files/3043/3043-h/3043-h.htm	2013-03-18 06:37:14	ebooks/3043
562710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3043.kindle.noimages	2020-06-02 00:20:37.77083	ebooks/3043
112181	application/zip	http://www.gutenberg.org/files/3043/3043.zip	2009-02-21 07:33:02	ebooks/3043
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/3043.rdf	2020-06-11 01:02:36.357988	ebooks/3043
141198	application/epub+zip	http://www.gutenberg.org/ebooks/3043.epub.images	2020-06-02 00:20:36.418874	ebooks/3043
15055	image/jpeg	http://www.gutenberg.org/cache/epub/3043/pg3043.cover.medium.jpg	2020-06-02 00:20:37.826865	ebooks/3043
115557	text/html; charset=us-ascii	http://www.gutenberg.org/files/3043/3043-h.zip	2013-03-18 06:37:44	ebooks/3043
302048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3043/3043.txt	2009-02-21 07:32:00	ebooks/3043
3675	image/jpeg	http://www.gutenberg.org/cache/epub/3043/pg3043.cover.small.jpg	2020-06-02 00:20:37.79984	ebooks/3043
5807	image/jpeg	http://www.gutenberg.org/cache/epub/30430/pg30430.cover.small.jpg	2020-06-15 01:29:55.134079	ebooks/30430
3668613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30430.kindle.images	2020-06-15 01:29:54.489103	ebooks/30430
55526	text/plain; charset=utf-8	http://www.gutenberg.org/files/30430/30430-0.txt	2009-11-08 17:38:12	ebooks/30430
86829	application/epub+zip	http://www.gutenberg.org/ebooks/30430.epub.noimages	2020-06-15 01:29:53.372102	ebooks/30430
314361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30430.kindle.noimages	2020-06-15 01:29:54.987079	ebooks/30430
22516	application/zip	http://www.gutenberg.org/files/30430/30430-0.zip	2009-11-08 17:38:22	ebooks/30430
1108051	text/html; charset=utf-8	http://www.gutenberg.org/files/30430/30430-h.zip	2009-11-08 17:38:22	ebooks/30430
26741	image/jpeg	http://www.gutenberg.org/cache/epub/30430/pg30430.cover.medium.jpg	2020-06-15 01:29:55.284107	ebooks/30430
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/30430.rdf	2020-06-15 01:29:55.514074	ebooks/30430
1772141	application/epub+zip	http://www.gutenberg.org/ebooks/30430.epub.images	2020-06-15 01:29:52.732123	ebooks/30430
78143	text/html; charset=utf-8	http://www.gutenberg.org/files/30430/30430-h/30430-h.htm	2009-11-08 17:38:18	ebooks/30430
1344175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30431.kindle.images	2020-06-15 01:29:57.341343	ebooks/30431
333702	application/zip	http://www.gutenberg.org/files/30431/30431-h.zip	2009-11-08 10:19:00	ebooks/30431
374306	text/plain	http://www.gutenberg.org/ebooks/30431.txt.utf-8	2020-06-15 01:29:55.617085	ebooks/30431
489890	application/epub+zip	http://www.gutenberg.org/ebooks/30431.epub.images	2020-06-15 01:29:56.10207	ebooks/30431
397266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30431/30431-h/30431-h.htm	2009-11-08 10:18:58	ebooks/30431
754094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30431.kindle.noimages	2020-06-15 01:29:58.188356	ebooks/30431
374337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30431/30431-8.txt	2009-11-08 10:18:58	ebooks/30431
374327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30431/30431.txt	2009-11-08 10:18:58	ebooks/30431
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/30431.rdf	2020-06-15 01:29:58.303365	ebooks/30431
138191	application/zip	http://www.gutenberg.org/files/30431/30431-8.zip	2009-11-08 10:19:00	ebooks/30431
3792	image/jpeg	http://www.gutenberg.org/cache/epub/30431/pg30431.cover.small.jpg	2020-06-15 01:29:58.215341	ebooks/30431
138165	application/zip	http://www.gutenberg.org/files/30431/30431.zip	2009-11-08 10:19:00	ebooks/30431
24725	image/jpeg	http://www.gutenberg.org/cache/epub/30431/pg30431.cover.medium.jpg	2020-06-15 01:29:58.236345	ebooks/30431
205870	application/epub+zip	http://www.gutenberg.org/ebooks/30431.epub.noimages	2020-06-15 01:29:56.36807	ebooks/30431
214211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30432/30432.txt	2009-11-08 11:20:48	ebooks/30432
139863	application/epub+zip	http://www.gutenberg.org/ebooks/30432.epub.noimages	2020-06-15 01:29:59.379329	ebooks/30432
214192	text/plain	http://www.gutenberg.org/ebooks/30432.txt.utf-8	2020-06-15 01:29:58.409391	ebooks/30432
18552	image/jpeg	http://www.gutenberg.org/cache/epub/30432/pg30432.cover.medium.jpg	2020-06-15 01:30:01.052356	ebooks/30432
95922	application/zip	http://www.gutenberg.org/files/30432/30432-h.zip	2009-11-08 11:20:50	ebooks/30432
4685	image/jpeg	http://www.gutenberg.org/cache/epub/30432/pg30432.cover.small.jpg	2020-06-15 01:30:00.907297	ebooks/30432
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/30432.rdf	2020-06-15 01:30:01.286295	ebooks/30432
221369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30432/30432-h/30432-h.htm	2009-11-08 11:20:48	ebooks/30432
162620	application/epub+zip	http://www.gutenberg.org/ebooks/30432.epub.images	2020-06-15 01:29:58.946388	ebooks/30432
577840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30432.kindle.images	2020-06-15 01:30:00.066375	ebooks/30432
82549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30432/30432-8.zip	2009-11-08 11:20:50	ebooks/30432
82528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30432/30432.zip	2009-11-08 11:20:50	ebooks/30432
540323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30432.kindle.noimages	2020-06-15 01:30:00.7573	ebooks/30432
214219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30432/30432-8.txt	2009-11-08 11:20:48	ebooks/30432
28201	image/jpeg	http://www.gutenberg.org/cache/epub/30433/pg30433.cover.medium.jpg	2020-06-15 01:30:04.657262	ebooks/30433
309388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30433/30433-8.txt	2009-11-08 11:22:30	ebooks/30433
184808	application/epub+zip	http://www.gutenberg.org/ebooks/30433.epub.images	2020-06-15 01:30:02.002308	ebooks/30433
5961	image/jpeg	http://www.gutenberg.org/cache/epub/30433/pg30433.cover.small.jpg	2020-06-15 01:30:04.505273	ebooks/30433
309434	text/plain	http://www.gutenberg.org/ebooks/30433.txt.utf-8	2020-06-15 01:30:01.396328	ebooks/30433
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/30433.rdf	2020-06-15 01:30:04.90225	ebooks/30433
309380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30433/30433.txt	2009-11-08 11:22:30	ebooks/30433
722480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30433.kindle.images	2020-06-15 01:30:03.413296	ebooks/30433
116723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30433/30433-8.zip	2009-11-08 11:22:32	ebooks/30433
722476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30433.kindle.noimages	2020-06-15 01:30:04.352256	ebooks/30433
323137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30433/30433-h/30433-h.htm	2009-11-08 11:22:30	ebooks/30433
184808	application/epub+zip	http://www.gutenberg.org/ebooks/30433.epub.noimages	2020-06-15 01:30:02.480281	ebooks/30433
116677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30433/30433.zip	2009-11-08 11:22:32	ebooks/30433
119280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30433/30433-h.zip	2009-11-08 11:22:32	ebooks/30433
421111	text/plain	http://www.gutenberg.org/ebooks/30434.txt.utf-8	2020-06-15 01:30:05.011252	ebooks/30434
16691	image/jpeg	http://www.gutenberg.org/cache/epub/30434/pg30434.cover.medium.jpg	2020-06-15 01:30:09.667185	ebooks/30434
154710	application/zip	http://www.gutenberg.org/files/30434/30434-8.zip	2009-11-09 05:20:22	ebooks/30434
2017039	application/epub+zip	http://www.gutenberg.org/ebooks/30434.epub.images	2020-06-15 01:30:05.945239	ebooks/30434
898198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30434.kindle.noimages	2020-06-15 01:30:09.348191	ebooks/30434
217790	application/epub+zip	http://www.gutenberg.org/ebooks/30434.epub.noimages	2020-06-15 01:30:06.459235	ebooks/30434
17394	application/rdf+xml	http://www.gutenberg.org/ebooks/30434.rdf	2020-06-15 01:30:09.925198	ebooks/30434
444774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30434/30434-h/30434-h.htm	2009-11-09 05:20:20	ebooks/30434
154688	application/zip	http://www.gutenberg.org/files/30434/30434.zip	2009-11-09 05:20:22	ebooks/30434
4063049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30434.kindle.images	2020-06-15 01:30:08.165211	ebooks/30434
421141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30434/30434-8.txt	2009-11-09 05:20:20	ebooks/30434
421130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30434/30434.txt	2009-11-09 05:20:20	ebooks/30434
4112	image/jpeg	http://www.gutenberg.org/cache/epub/30434/pg30434.cover.small.jpg	2020-06-15 01:30:09.509192	ebooks/30434
1183295	application/zip	http://www.gutenberg.org/files/30434/30434-h.zip	2009-11-09 05:20:22	ebooks/30434
803477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30435.kindle.images	2020-06-15 01:30:12.205164	ebooks/30435
210929	application/epub+zip	http://www.gutenberg.org/ebooks/30435.epub.images	2020-06-15 01:30:10.693234	ebooks/30435
343331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30435/30435-8.txt	2009-11-09 05:24:32	ebooks/30435
4740	image/jpeg	http://www.gutenberg.org/cache/epub/30435/pg30435.cover.small.jpg	2020-06-15 01:30:13.35215	ebooks/30435
343326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30435/30435.txt	2009-11-09 05:24:32	ebooks/30435
369037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30435/30435-h/30435-h.htm	2009-11-09 05:24:32	ebooks/30435
803465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30435.kindle.noimages	2020-06-15 01:30:13.199141	ebooks/30435
135128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30435/30435-8.zip	2009-11-09 05:24:32	ebooks/30435
18638	image/jpeg	http://www.gutenberg.org/cache/epub/30435/pg30435.cover.medium.jpg	2020-06-15 01:30:13.504136	ebooks/30435
135011	application/zip	http://www.gutenberg.org/files/30435/30435.zip	2009-11-09 05:24:32	ebooks/30435
210929	application/epub+zip	http://www.gutenberg.org/ebooks/30435.epub.noimages	2020-06-15 01:30:11.212183	ebooks/30435
140305	application/zip	http://www.gutenberg.org/files/30435/30435-h.zip	2009-11-09 05:24:32	ebooks/30435
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/30435.rdf	2020-06-15 01:30:13.744134	ebooks/30435
343368	text/plain	http://www.gutenberg.org/ebooks/30435.txt.utf-8	2020-06-15 01:30:10.030207	ebooks/30435
715114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30436/30436.txt	2009-11-09 05:29:28	ebooks/30436
379575	application/epub+zip	http://www.gutenberg.org/ebooks/30436.epub.noimages	2020-06-15 01:30:15.036176	ebooks/30436
1461983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30436.kindle.noimages	2020-06-15 01:30:18.479096	ebooks/30436
397400	application/zip	http://www.gutenberg.org/files/30436/30436-h.zip	2009-11-09 05:29:30	ebooks/30436
4306	image/jpeg	http://www.gutenberg.org/cache/epub/30436/pg30436.cover.small.jpg	2020-06-15 01:30:18.515079	ebooks/30436
493372	application/epub+zip	http://www.gutenberg.org/ebooks/30436.epub.images	2020-06-15 01:30:14.613134	ebooks/30436
785154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30436/30436-h/30436-h.htm	2009-11-09 05:29:28	ebooks/30436
715114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30436/30436-8.txt	2009-11-09 05:29:28	ebooks/30436
281529	application/zip	http://www.gutenberg.org/files/30436/30436-8.zip	2009-11-09 05:29:30	ebooks/30436
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/30436.rdf	2020-06-15 01:30:18.630073	ebooks/30436
35873	image/jpeg	http://www.gutenberg.org/cache/epub/30436/pg30436.cover.medium.jpg	2020-06-15 01:30:18.547086	ebooks/30436
281458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30436/30436.zip	2009-11-09 05:29:28	ebooks/30436
715117	text/plain	http://www.gutenberg.org/ebooks/30436.txt.utf-8	2020-06-15 01:30:13.85714	ebooks/30436
1620332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30436.kindle.images	2020-06-15 01:30:16.787106	ebooks/30436
331249	application/epub+zip	http://www.gutenberg.org/ebooks/30437.epub.images	2020-06-15 01:30:19.288095	ebooks/30437
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/30437.rdf	2020-06-15 01:30:21.174054	ebooks/30437
847574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30437.kindle.images	2020-06-15 01:30:20.274055	ebooks/30437
56748	application/epub+zip	http://www.gutenberg.org/ebooks/30437.epub.noimages	2020-06-15 01:30:19.664066	ebooks/30437
34226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30437/30437-h/30437-h.htm	2009-11-09 05:33:34	ebooks/30437
31796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30437/30437.txt	2009-11-09 05:33:34	ebooks/30437
13928	image/jpeg	http://www.gutenberg.org/cache/epub/30437/pg30437.cover.medium.jpg	2020-06-15 01:30:20.952061	ebooks/30437
225593	application/zip	http://www.gutenberg.org/files/30437/30437-h.zip	2009-11-09 05:33:34	ebooks/30437
207756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30437.kindle.noimages	2020-06-15 01:30:20.671063	ebooks/30437
12363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30437/30437.zip	2009-11-09 05:33:34	ebooks/30437
3966	image/jpeg	http://www.gutenberg.org/cache/epub/30437/pg30437.cover.small.jpg	2020-06-15 01:30:20.812054	ebooks/30437
31768	text/plain	http://www.gutenberg.org/ebooks/30437.txt.utf-8	2020-06-15 01:30:18.729086	ebooks/30437
465035	application/epub+zip	http://www.gutenberg.org/ebooks/30438.epub.images	2020-06-15 01:30:21.805269	ebooks/30438
312989	application/zip	http://www.gutenberg.org/files/30438/30438-h.zip	2009-11-09 05:36:08	ebooks/30438
40840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30438/30438-h/30438-h.htm	2009-11-09 05:36:06	ebooks/30438
4376	image/jpeg	http://www.gutenberg.org/cache/epub/30438/pg30438.cover.small.jpg	2020-06-15 01:30:23.516226	ebooks/30438
14449	application/zip	http://www.gutenberg.org/files/30438/30438.zip	2009-11-09 05:36:06	ebooks/30438
1144808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30438.kindle.images	2020-06-15 01:30:22.950228	ebooks/30438
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/30438.rdf	2020-06-15 01:30:23.885204	ebooks/30438
37886	text/plain	http://www.gutenberg.org/ebooks/30438.txt.utf-8	2020-06-15 01:30:21.273059	ebooks/30438
37914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30438/30438.txt	2009-11-09 05:36:06	ebooks/30438
60347	application/epub+zip	http://www.gutenberg.org/ebooks/30438.epub.noimages	2020-06-15 01:30:22.174248	ebooks/30438
245135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30438.kindle.noimages	2020-06-15 01:30:23.372221	ebooks/30438
16680	image/jpeg	http://www.gutenberg.org/cache/epub/30438/pg30438.cover.medium.jpg	2020-06-15 01:30:23.65921	ebooks/30438
242773	text/plain	http://www.gutenberg.org/ebooks/30439.txt.utf-8	2020-06-15 01:30:23.985231	ebooks/30439
1110339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30439.kindle.images	2020-06-15 01:30:25.452255	ebooks/30439
2053	image/jpeg	http://www.gutenberg.org/cache/epub/30439/pg30439.cover.small.jpg	2020-06-15 01:30:26.099181	ebooks/30439
126557	application/epub+zip	http://www.gutenberg.org/ebooks/30439.epub.noimages	2020-06-15 01:30:24.733204	ebooks/30439
356961	application/zip	http://www.gutenberg.org/files/30439/30439-h.zip	2009-11-09 09:09:38	ebooks/30439
95189	application/zip	http://www.gutenberg.org/files/30439/30439-8.zip	2009-11-09 09:09:36	ebooks/30439
242802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30439/30439-8.txt	2009-11-09 09:09:34	ebooks/30439
261634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30439/30439-h/30439-h.htm	2009-11-09 09:09:34	ebooks/30439
528157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30439.kindle.noimages	2020-06-15 01:30:26.082178	ebooks/30439
487919	application/epub+zip	http://www.gutenberg.org/ebooks/30439.epub.images	2020-06-15 01:30:24.388196	ebooks/30439
95165	application/zip	http://www.gutenberg.org/files/30439/30439.zip	2009-11-09 09:09:36	ebooks/30439
11755	image/jpeg	http://www.gutenberg.org/cache/epub/30439/pg30439.cover.medium.jpg	2020-06-15 01:30:26.111209	ebooks/30439
242794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30439/30439.txt	2009-11-09 09:09:34	ebooks/30439
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/30439.rdf	2020-06-15 01:30:26.175194	ebooks/30439
3456	image/jpeg	http://www.gutenberg.org/cache/epub/3044/pg3044.cover.small.jpg	2020-06-02 00:20:42.220776	ebooks/3044
1481117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3044.kindle.noimages	2020-06-02 00:20:42.177769	ebooks/3044
341965	text/html; charset=utf-8	http://www.gutenberg.org/files/3044/3044-h.zip	2016-10-14 01:57:02	ebooks/3044
834589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3044/3044.txt	2009-05-25 03:01:40	ebooks/3044
850033	text/plain; charset=utf-8	http://www.gutenberg.org/files/3044/3044-0.txt	2016-10-14 01:54:58	ebooks/3044
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/3044.rdf	2020-06-11 01:02:36.384987	ebooks/3044
365673	application/epub+zip	http://www.gutenberg.org/ebooks/3044.epub.noimages	2020-06-02 00:20:38.831814	ebooks/3044
365673	application/epub+zip	http://www.gutenberg.org/ebooks/3044.epub.images	2020-06-02 00:20:38.508833	ebooks/3044
1035151	text/html; charset=utf-8	http://www.gutenberg.org/files/3044/3044-h/3044-h.htm	2016-10-14 01:56:20	ebooks/3044
322037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3044/3044.zip	2009-05-25 03:08:04	ebooks/3044
13532	image/jpeg	http://www.gutenberg.org/cache/epub/3044/pg3044.cover.medium.jpg	2020-06-02 00:20:42.260771	ebooks/3044
324090	application/zip	http://www.gutenberg.org/files/3044/3044-0.zip	2016-10-14 01:57:02	ebooks/3044
1481129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3044.kindle.images	2020-06-02 00:20:40.504795	ebooks/3044
4585	image/jpeg	http://www.gutenberg.org/cache/epub/30440/pg30440.cover.small.jpg	2020-06-15 01:30:30.122125	ebooks/30440
897607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30440.kindle.images	2020-06-15 01:30:28.766143	ebooks/30440
398813	text/plain	http://www.gutenberg.org/ebooks/30440.txt.utf-8	2020-06-15 01:30:26.285184	ebooks/30440
158421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30440/30440.zip	2009-11-09 09:10:44	ebooks/30440
398809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30440/30440.txt	2009-11-09 09:10:42	ebooks/30440
897599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30440.kindle.noimages	2020-06-15 01:30:29.954126	ebooks/30440
225795	application/epub+zip	http://www.gutenberg.org/ebooks/30440.epub.images	2020-06-15 01:30:27.020164	ebooks/30440
158494	application/zip	http://www.gutenberg.org/files/30440/30440-8.zip	2009-11-09 09:10:44	ebooks/30440
225795	application/epub+zip	http://www.gutenberg.org/ebooks/30440.epub.noimages	2020-06-15 01:30:27.575175	ebooks/30440
169278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30440/30440-h.zip	2009-11-09 09:10:44	ebooks/30440
398809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30440/30440-8.txt	2009-11-09 09:10:42	ebooks/30440
443620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30440/30440-h/30440-h.htm	2009-11-09 09:10:42	ebooks/30440
17012	image/jpeg	http://www.gutenberg.org/cache/epub/30440/pg30440.cover.medium.jpg	2020-06-15 01:30:30.28313	ebooks/30440
31983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30441/30441-8.zip	2009-11-09 09:13:44	ebooks/30441
93150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30441/30441.txt	2009-11-09 09:13:24	ebooks/30441
374513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30441.kindle.noimages	2020-06-15 01:30:33.065098	ebooks/30441
204953	application/epub+zip	http://www.gutenberg.org/ebooks/30441.epub.images	2020-06-15 01:30:31.307118	ebooks/30441
92895	text/plain	http://www.gutenberg.org/ebooks/30441.txt.utf-8	2020-06-15 01:30:30.647125	ebooks/30441
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/30441.rdf	2020-06-15 01:30:33.597082	ebooks/30441
20702	image/jpeg	http://www.gutenberg.org/cache/epub/30441/pg30441.cover.medium.jpg	2020-06-15 01:30:33.360089	ebooks/30441
92891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30441/30441-8.txt	2009-11-09 09:12:26	ebooks/30441
4450	image/jpeg	http://www.gutenberg.org/cache/epub/30441/pg30441.cover.small.jpg	2020-06-15 01:30:33.214085	ebooks/30441
160807	application/zip	http://www.gutenberg.org/files/30441/30441-h.zip	2009-11-09 09:13:44	ebooks/30441
102623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30441/30441-h/30441-h.htm	2009-11-09 09:12:26	ebooks/30441
568621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30441.kindle.images	2020-06-15 01:30:32.508104	ebooks/30441
32054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30441/30441.zip	2009-11-09 09:13:44	ebooks/30441
95277	application/epub+zip	http://www.gutenberg.org/ebooks/30441.epub.noimages	2020-06-15 01:30:31.834115	ebooks/30441
118193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30442/30442.zip	2009-11-09 16:00:42	ebooks/30442
325357	text/html	http://www.gutenberg.org/ebooks/30442.html.images	2020-06-15 01:30:33.984108	ebooks/30442
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/30442.rdf	2020-06-15 01:30:37.33333	ebooks/30442
695638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30442.kindle.images	2020-06-15 01:30:35.897049	ebooks/30442
297617	text/plain	http://www.gutenberg.org/ebooks/30442.txt.utf-8	2020-06-15 01:30:33.700108	ebooks/30442
325357	text/html	http://www.gutenberg.org/ebooks/30442.html.noimages	2020-06-15 01:30:34.136115	ebooks/30442
18015	image/jpeg	http://www.gutenberg.org/cache/epub/30442/pg30442.cover.medium.jpg	2020-06-15 01:30:37.105342	ebooks/30442
118315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30442/30442-8.zip	2009-11-09 16:00:42	ebooks/30442
297476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30442/30442.txt	2009-11-09 15:58:34	ebooks/30442
695630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30442.kindle.noimages	2020-06-15 01:30:36.825337	ebooks/30442
184618	application/epub+zip	http://www.gutenberg.org/ebooks/30442.epub.noimages	2020-06-15 01:30:34.972072	ebooks/30442
184618	application/epub+zip	http://www.gutenberg.org/ebooks/30442.epub.images	2020-06-15 01:30:34.576091	ebooks/30442
5169	image/jpeg	http://www.gutenberg.org/cache/epub/30442/pg30442.cover.small.jpg	2020-06-15 01:30:36.965341	ebooks/30442
297483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30442/30442-8.txt	2009-11-09 15:59:48	ebooks/30442
732300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30443.kindle.noimages	2020-06-15 01:30:48.894189	ebooks/30443
9130497	application/zip	http://www.gutenberg.org/files/30443/30443-h.zip	2009-11-09 16:53:04	ebooks/30443
6625	image/jpeg	http://www.gutenberg.org/cache/epub/30443/pg30443.cover.small.jpg	2020-06-15 01:30:49.069181	ebooks/30443
11172633	application/epub+zip	http://www.gutenberg.org/ebooks/30443.epub.images	2020-06-15 01:30:40.566298	ebooks/30443
204650	application/epub+zip	http://www.gutenberg.org/ebooks/30443.epub.noimages	2020-06-15 01:30:42.347277	ebooks/30443
338186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30443/30443.txt	2009-11-09 16:52:32	ebooks/30443
32182	image/jpeg	http://www.gutenberg.org/cache/epub/30443/pg30443.cover.medium.jpg	2020-06-15 01:30:49.243177	ebooks/30443
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/30443.rdf	2020-06-15 01:30:49.531172	ebooks/30443
386524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30443/30443-h/30443-h.htm	2009-11-09 16:52:32	ebooks/30443
338189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30443/30443-8.txt	2009-11-09 16:52:32	ebooks/30443
132594	application/zip	http://www.gutenberg.org/files/30443/30443.zip	2009-11-09 16:52:58	ebooks/30443
20851871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30443.kindle.images	2020-06-15 01:30:48.083192	ebooks/30443
132659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30443/30443-8.zip	2009-11-09 16:52:58	ebooks/30443
338208	text/plain	http://www.gutenberg.org/ebooks/30443.txt.utf-8	2020-06-15 01:30:37.443348	ebooks/30443
4686	image/jpeg	http://www.gutenberg.org/cache/epub/30444/pg30444.cover.small.jpg	2020-06-15 01:30:58.632125	ebooks/30444
219885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30444/30444.txt	2009-11-10 04:20:22	ebooks/30444
632761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30444.kindle.noimages	2020-06-15 01:30:58.44707	ebooks/30444
77271	application/zip	http://www.gutenberg.org/files/30444/30444-8.zip	2009-11-10 04:20:24	ebooks/30444
13034880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30444.kindle.images	2020-06-15 01:30:57.484072	ebooks/30444
162673	application/epub+zip	http://www.gutenberg.org/ebooks/30444.epub.noimages	2020-06-15 01:30:52.14914	ebooks/30444
2782817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30444/30444-h.zip	2009-11-10 04:20:24	ebooks/30444
219843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30444/30444-8.txt	2009-11-10 04:20:22	ebooks/30444
77219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30444/30444.zip	2009-11-10 04:20:24	ebooks/30444
270465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30444/30444-h/30444-h.htm	2009-11-10 04:20:22	ebooks/30444
219847	text/plain	http://www.gutenberg.org/ebooks/30444.txt.utf-8	2020-06-15 01:30:49.634188	ebooks/30444
5965589	application/epub+zip	http://www.gutenberg.org/ebooks/30444.epub.images	2020-06-15 01:30:51.48516	ebooks/30444
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/30444.rdf	2020-06-15 01:30:59.119049	ebooks/30444
20483	image/jpeg	http://www.gutenberg.org/cache/epub/30444/pg30444.cover.medium.jpg	2020-06-15 01:30:58.814063	ebooks/30444
107116	application/epub+zip	http://www.gutenberg.org/ebooks/30445.epub.noimages	2020-06-15 01:30:59.772083	ebooks/30445
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/30445.rdf	2020-06-15 01:31:00.630233	ebooks/30445
25594	image/jpeg	http://www.gutenberg.org/cache/epub/30445/pg30445.cover.medium.jpg	2020-06-15 01:31:00.578242	ebooks/30445
101822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30445/30445-h.zip	2009-11-10 04:27:52	ebooks/30445
118307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30445/30445.txt	2009-11-10 04:27:52	ebooks/30445
130797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30445/30445-h/30445-h.htm	2009-11-10 04:27:52	ebooks/30445
330812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30445.kindle.noimages	2020-06-15 01:31:00.546236	ebooks/30445
46136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30445/30445.zip	2009-11-10 04:27:52	ebooks/30445
395929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30445.kindle.images	2020-06-15 01:31:00.16905	ebooks/30445
3359	image/jpeg	http://www.gutenberg.org/cache/epub/30445/pg30445.cover.small.jpg	2020-06-15 01:31:00.563234	ebooks/30445
147237	application/epub+zip	http://www.gutenberg.org/ebooks/30445.epub.images	2020-06-15 01:30:59.540066	ebooks/30445
118279	text/plain	http://www.gutenberg.org/ebooks/30445.txt.utf-8	2020-06-15 01:30:59.220058	ebooks/30445
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/30446.rdf	2020-06-15 01:31:02.178217	ebooks/30446
451243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30446.kindle.images	2020-06-15 01:31:01.675223	ebooks/30446
54670	application/zip	http://www.gutenberg.org/files/30446/30446.zip	2009-11-10 04:31:30	ebooks/30446
114241	application/zip	http://www.gutenberg.org/files/30446/30446-h.zip	2009-11-10 04:31:30	ebooks/30446
121965	application/epub+zip	http://www.gutenberg.org/ebooks/30446.epub.noimages	2020-06-15 01:31:01.240227	ebooks/30446
158659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30446/30446.txt	2009-11-10 04:31:30	ebooks/30446
385957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30446.kindle.noimages	2020-06-15 01:31:02.097227	ebooks/30446
162083	application/epub+zip	http://www.gutenberg.org/ebooks/30446.epub.images	2020-06-15 01:31:01.034248	ebooks/30446
3500	image/jpeg	http://www.gutenberg.org/cache/epub/30446/pg30446.cover.small.jpg	2020-06-15 01:31:02.113239	ebooks/30446
28101	image/jpeg	http://www.gutenberg.org/cache/epub/30446/pg30446.cover.medium.jpg	2020-06-15 01:31:02.128214	ebooks/30446
158631	text/plain	http://www.gutenberg.org/ebooks/30446.txt.utf-8	2020-06-15 01:31:00.735253	ebooks/30446
170023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30446/30446-h/30446-h.htm	2009-11-10 04:31:30	ebooks/30446
543834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30447.kindle.noimages	2020-06-15 01:31:03.790223	ebooks/30447
33006	image/jpeg	http://www.gutenberg.org/cache/epub/30447/pg30447.cover.medium.jpg	2020-06-15 01:31:03.825194	ebooks/30447
250369	text/plain	http://www.gutenberg.org/ebooks/30447.txt.utf-8	2020-06-15 01:31:02.285232	ebooks/30447
559694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30447.kindle.images	2020-06-15 01:31:03.210211	ebooks/30447
250396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30447/30447-8.txt	2009-11-11 03:27:06	ebooks/30447
95568	application/zip	http://www.gutenberg.org/files/30447/30447-8.zip	2009-11-11 03:27:26	ebooks/30447
175410	application/zip	http://www.gutenberg.org/files/30447/30447-h.zip	2009-11-11 03:27:26	ebooks/30447
181218	application/epub+zip	http://www.gutenberg.org/ebooks/30447.epub.images	2020-06-15 01:31:02.517232	ebooks/30447
250420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30447/30447.txt	2009-11-11 03:27:24	ebooks/30447
263048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30447/30447-h/30447-h.htm	2009-11-11 03:27:06	ebooks/30447
95565	application/zip	http://www.gutenberg.org/files/30447/30447.zip	2009-11-11 03:27:26	ebooks/30447
161494	application/epub+zip	http://www.gutenberg.org/ebooks/30447.epub.noimages	2020-06-15 01:31:02.632221	ebooks/30447
4396	image/jpeg	http://www.gutenberg.org/cache/epub/30447/pg30447.cover.small.jpg	2020-06-15 01:31:03.808197	ebooks/30447
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/30447.rdf	2020-06-15 01:31:03.880207	ebooks/30447
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/30448.rdf	2020-06-15 01:31:07.547172	ebooks/30448
18654	image/jpeg	http://www.gutenberg.org/cache/epub/30448/pg30448.cover.medium.jpg	2020-06-15 01:31:07.310159	ebooks/30448
282026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30448/30448-8.txt	2016-01-06 10:46:14	ebooks/30448
181246	application/epub+zip	http://www.gutenberg.org/ebooks/30448.epub.images	2020-06-15 01:31:04.605193	ebooks/30448
706400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30448.kindle.images	2020-06-15 01:31:06.044181	ebooks/30448
5185	image/jpeg	http://www.gutenberg.org/cache/epub/30448/pg30448.cover.small.jpg	2020-06-15 01:31:07.162157	ebooks/30448
178172	application/epub+zip	http://www.gutenberg.org/ebooks/30448.epub.noimages	2020-06-15 01:31:05.080192	ebooks/30448
110087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30448/30448-8.zip	2016-01-06 10:46:24	ebooks/30448
699246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30448.kindle.noimages	2020-06-15 01:31:07.01216	ebooks/30448
119784	application/zip	http://www.gutenberg.org/files/30448/30448-h.zip	2016-01-06 10:46:24	ebooks/30448
315191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30448/30448-h/30448-h.htm	2016-01-06 10:46:12	ebooks/30448
282018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30448/30448.txt	2016-01-06 10:46:14	ebooks/30448
282002	text/plain	http://www.gutenberg.org/ebooks/30448.txt.utf-8	2020-06-15 01:31:03.984203	ebooks/30448
110057	application/zip	http://www.gutenberg.org/files/30448/30448.zip	2016-01-06 10:46:24	ebooks/30448
108816	text/html; charset=utf-8	http://www.gutenberg.org/files/30449/30449-h.zip	2009-11-10 09:41:12	ebooks/30449
238416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30449/30449.txt	2009-11-10 09:40:58	ebooks/30449
164348	application/epub+zip	http://www.gutenberg.org/ebooks/30449.epub.images	2020-06-15 01:31:08.319156	ebooks/30449
604880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30449.kindle.images	2020-06-15 01:31:09.607122	ebooks/30449
582306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30449.kindle.noimages	2020-06-15 01:31:10.356111	ebooks/30449
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/30449.rdf	2020-06-15 01:31:10.889121	ebooks/30449
238388	text/plain	http://www.gutenberg.org/ebooks/30449.txt.utf-8	2020-06-15 01:31:07.650194	ebooks/30449
150402	application/epub+zip	http://www.gutenberg.org/ebooks/30449.epub.noimages	2020-06-15 01:31:08.854142	ebooks/30449
89458	application/zip	http://www.gutenberg.org/files/30449/30449.zip	2009-11-10 09:41:12	ebooks/30449
19958	image/jpeg	http://www.gutenberg.org/cache/epub/30449/pg30449.cover.medium.jpg	2020-06-15 01:31:10.657103	ebooks/30449
254697	text/html; charset=utf-8	http://www.gutenberg.org/files/30449/30449-h/30449-h.htm	2009-11-10 09:41:10	ebooks/30449
4892	image/jpeg	http://www.gutenberg.org/cache/epub/30449/pg30449.cover.small.jpg	2020-06-15 01:31:10.50811	ebooks/30449
3372	image/jpeg	http://www.gutenberg.org/cache/epub/3045/pg3045.cover.small.jpg	2020-06-02 00:21:03.321004	ebooks/3045
1911648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3045/3045.txt	2010-12-01 20:46:08	ebooks/3045
13645	image/jpeg	http://www.gutenberg.org/cache/epub/3045/pg3045.cover.medium.jpg	2020-06-02 00:21:03.394998	ebooks/3045
746862	application/epub+zip	http://www.gutenberg.org/ebooks/3045.epub.noimages	2020-06-02 00:20:52.53888	ebooks/3045
3069102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3045.kindle.noimages	2020-06-02 00:21:03.237008	ebooks/3045
8193653	application/epub+zip	http://www.gutenberg.org/ebooks/3045.epub.images	2020-06-02 00:20:51.873866	ebooks/3045
2011876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3045/3045-h/3045-h.htm	2011-12-29 18:26:27	ebooks/3045
16366	application/rdf+xml	http://www.gutenberg.org/ebooks/3045.rdf	2020-06-11 01:02:36.413984	ebooks/3045
683431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3045/3045.zip	2010-12-01 19:19:12	ebooks/3045
683470	application/zip	http://www.gutenberg.org/files/3045/3045-8.zip	2010-12-01 19:19:03	ebooks/3045
17350545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3045.kindle.images	2020-06-02 00:20:59.797047	ebooks/3045
1911636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3045/3045-8.txt	2010-12-01 20:47:14	ebooks/3045
1911619	text/plain	http://www.gutenberg.org/ebooks/3045.txt.utf-8	2020-06-02 00:20:42.44278	ebooks/3045
14916879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3045/3045-h.zip	2011-12-29 18:27:41	ebooks/3045
196441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30450/30450-8.zip	2016-03-25 16:38:56	ebooks/30450
1032195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30450.kindle.images	2020-06-15 01:31:17.090338	ebooks/30450
196406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30450/30450.zip	2016-03-25 16:38:56	ebooks/30450
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/30450.rdf	2020-06-15 01:31:18.945316	ebooks/30450
502009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30450/30450.txt	2016-03-25 16:34:06	ebooks/30450
1032191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30450.kindle.noimages	2020-06-15 01:31:18.378313	ebooks/30450
200645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30450/30450-h.zip	2016-03-25 16:38:56	ebooks/30450
502020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30450/30450-8.txt	2016-03-25 16:35:04	ebooks/30450
539441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30450/30450-h/30450-h.htm	2016-03-25 16:36:58	ebooks/30450
4569	image/jpeg	http://www.gutenberg.org/cache/epub/30450/pg30450.cover.small.jpg	2020-06-15 01:31:18.535309	ebooks/30450
501992	text/plain	http://www.gutenberg.org/ebooks/30450.txt.utf-8	2020-06-15 01:31:14.376072	ebooks/30450
254031	application/epub+zip	http://www.gutenberg.org/ebooks/30450.epub.images	2020-06-15 01:31:15.332345	ebooks/30450
254031	application/epub+zip	http://www.gutenberg.org/ebooks/30450.epub.noimages	2020-06-15 01:31:15.796356	ebooks/30450
16698	image/jpeg	http://www.gutenberg.org/cache/epub/30450/pg30450.cover.medium.jpg	2020-06-15 01:31:18.689326	ebooks/30450
3692	image/jpeg	http://www.gutenberg.org/cache/epub/30451/pg30451.cover.small.jpg	2020-06-15 01:31:24.229237	ebooks/30451
57528	text/plain	http://www.gutenberg.org/ebooks/30451.txt.utf-8	2020-06-15 01:31:19.046333	ebooks/30451
99762	application/epub+zip	http://www.gutenberg.org/ebooks/30451.epub.noimages	2020-06-15 01:31:20.221289	ebooks/30451
22971	image/jpeg	http://www.gutenberg.org/cache/epub/30451/pg30451.cover.medium.jpg	2020-06-15 01:31:24.278232	ebooks/30451
1623882	application/epub+zip	http://www.gutenberg.org/ebooks/30451.epub.images	2020-06-15 01:31:19.681305	ebooks/30451
3928537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30451.kindle.images	2020-06-15 01:31:23.698246	ebooks/30451
23452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30451/30451.zip	2009-11-11 03:32:58	ebooks/30451
84026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30451/30451-h/30451-h.htm	2009-11-11 03:32:12	ebooks/30451
57541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30451/30451.txt	2009-11-11 03:31:30	ebooks/30451
57549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30451/30451-8.txt	2009-11-11 03:31:30	ebooks/30451
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/30451.rdf	2020-06-15 01:31:24.347228	ebooks/30451
288538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30451.kindle.noimages	2020-06-15 01:31:24.177227	ebooks/30451
1442570	application/zip	http://www.gutenberg.org/files/30451/30451-h.zip	2009-11-11 03:32:58	ebooks/30451
23482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30451/30451-8.zip	2009-11-11 03:32:58	ebooks/30451
267879	application/epub+zip	http://www.gutenberg.org/ebooks/30452.epub.noimages	2020-06-15 01:31:25.743237	ebooks/30452
16420	application/rdf+xml	http://www.gutenberg.org/ebooks/30452.rdf	2020-06-15 01:31:28.743176	ebooks/30452
502256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30452/30452.txt	2015-09-08 06:16:10	ebooks/30452
2710958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30452.kindle.images	2020-06-15 01:31:27.326199	ebooks/30452
502222	text/plain	http://www.gutenberg.org/ebooks/30452.txt.utf-8	2020-06-15 01:31:24.45627	ebooks/30452
502238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30452/30452-8.txt	2015-09-08 06:16:10	ebooks/30452
881622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30452/30452-h.zip	2015-09-08 06:16:22	ebooks/30452
556859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30452/30452-h/30452-h.htm	2015-09-08 06:16:10	ebooks/30452
186057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30452/30452.zip	2015-09-08 06:16:22	ebooks/30452
7204	image/jpeg	http://www.gutenberg.org/cache/epub/30452/pg30452.cover.small.jpg	2020-06-15 01:31:28.56518	ebooks/30452
186086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30452/30452-8.zip	2015-09-08 06:16:22	ebooks/30452
1027331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30452.kindle.noimages	2020-06-15 01:31:28.510179	ebooks/30452
48162	image/jpeg	http://www.gutenberg.org/cache/epub/30452/pg30452.cover.medium.jpg	2020-06-15 01:31:28.617182	ebooks/30452
1326606	application/epub+zip	http://www.gutenberg.org/ebooks/30452.epub.images	2020-06-15 01:31:25.295247	ebooks/30452
268705	text/plain	http://www.gutenberg.org/ebooks/30453.txt.utf-8	2020-06-15 01:31:28.850187	ebooks/30453
4557	image/jpeg	http://www.gutenberg.org/cache/epub/30453/pg30453.cover.small.jpg	2020-06-15 01:31:31.904131	ebooks/30453
293252	text/html	http://www.gutenberg.org/ebooks/30453.html.noimages	2020-06-15 01:31:29.297164	ebooks/30453
612716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30453.kindle.images	2020-06-15 01:31:30.900156	ebooks/30453
612708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30453.kindle.noimages	2020-06-15 01:31:31.762131	ebooks/30453
159532	application/epub+zip	http://www.gutenberg.org/ebooks/30453.epub.noimages	2020-06-15 01:31:30.044167	ebooks/30453
159532	application/epub+zip	http://www.gutenberg.org/ebooks/30453.epub.images	2020-06-15 01:31:29.693158	ebooks/30453
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/30453.rdf	2020-06-15 01:31:32.261137	ebooks/30453
101688	application/zip	http://www.gutenberg.org/files/30453/30453.zip	2009-11-11 04:15:28	ebooks/30453
268733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30453/30453.txt	2009-11-11 04:15:28	ebooks/30453
15514	image/jpeg	http://www.gutenberg.org/cache/epub/30453/pg30453.cover.medium.jpg	2020-06-15 01:31:32.045138	ebooks/30453
293252	text/html	http://www.gutenberg.org/ebooks/30453.html.images	2020-06-15 01:31:29.143184	ebooks/30453
696625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30454.kindle.images	2020-06-15 01:31:33.767108	ebooks/30454
58470	application/epub+zip	http://www.gutenberg.org/ebooks/30454.epub.noimages	2020-06-15 01:31:33.228137	ebooks/30454
13312	image/jpeg	http://www.gutenberg.org/cache/epub/30454/pg30454.cover.medium.jpg	2020-06-15 01:31:34.451097	ebooks/30454
35450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30454/30454-h/30454-h.htm	2009-11-11 04:33:30	ebooks/30454
210242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30454.kindle.noimages	2020-06-15 01:31:34.165099	ebooks/30454
3725	image/jpeg	http://www.gutenberg.org/cache/epub/30454/pg30454.cover.small.jpg	2020-06-15 01:31:34.310109	ebooks/30454
12661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30454/30454.zip	2009-11-11 04:33:32	ebooks/30454
155656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30454/30454-h.zip	2009-11-11 04:33:32	ebooks/30454
32873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30454/30454.txt	2009-11-11 04:33:30	ebooks/30454
260272	application/epub+zip	http://www.gutenberg.org/ebooks/30454.epub.images	2020-06-15 01:31:32.845132	ebooks/30454
32845	text/plain	http://www.gutenberg.org/ebooks/30454.txt.utf-8	2020-06-15 01:31:32.359128	ebooks/30454
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/30454.rdf	2020-06-15 01:31:34.673094	ebooks/30454
274941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30455/30455.zip	2009-11-11 11:26:46	ebooks/30455
1457929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30455.kindle.noimages	2020-06-15 01:31:40.238225	ebooks/30455
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/30455.rdf	2020-06-15 01:31:40.900219	ebooks/30455
5293	image/jpeg	http://www.gutenberg.org/cache/epub/30455/pg30455.cover.small.jpg	2020-06-15 01:31:40.42123	ebooks/30455
369241	application/epub+zip	http://www.gutenberg.org/ebooks/30455.epub.noimages	2020-06-15 01:31:36.425077	ebooks/30455
22835	image/jpeg	http://www.gutenberg.org/cache/epub/30455/pg30455.cover.medium.jpg	2020-06-15 01:31:40.601224	ebooks/30455
275085	application/zip	http://www.gutenberg.org/files/30455/30455-8.zip	2009-11-11 11:26:48	ebooks/30455
1457933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30455.kindle.images	2020-06-15 01:31:38.329049	ebooks/30455
785458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30455/30455-h/30455-h.htm	2009-11-11 11:25:28	ebooks/30455
708967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30455/30455.txt	2009-11-11 11:26:24	ebooks/30455
369241	application/epub+zip	http://www.gutenberg.org/ebooks/30455.epub.images	2020-06-15 01:31:35.759119	ebooks/30455
708949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30455/30455-8.txt	2009-11-11 11:25:28	ebooks/30455
709020	text/plain	http://www.gutenberg.org/ebooks/30455.txt.utf-8	2020-06-15 01:31:34.78409	ebooks/30455
289949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30455/30455-h.zip	2009-11-11 11:26:48	ebooks/30455
90289	application/zip	http://www.gutenberg.org/files/30456/30456-h.zip	2009-11-11 11:28:00	ebooks/30456
83146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30456/30456-8.zip	2009-11-11 11:28:00	ebooks/30456
142476	application/epub+zip	http://www.gutenberg.org/ebooks/30456.epub.noimages	2020-06-15 01:31:42.070225	ebooks/30456
250278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30456/30456-h/30456-h.htm	2009-11-11 11:27:58	ebooks/30456
16213	image/jpeg	http://www.gutenberg.org/cache/epub/30456/pg30456.cover.medium.jpg	2020-06-15 01:31:43.880186	ebooks/30456
4838	image/jpeg	http://www.gutenberg.org/cache/epub/30456/pg30456.cover.small.jpg	2020-06-15 01:31:43.734178	ebooks/30456
540436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30456.kindle.noimages	2020-06-15 01:31:43.585187	ebooks/30456
209665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30456/30456-8.txt	2009-11-11 11:27:56	ebooks/30456
212585	text/plain	http://www.gutenberg.org/ebooks/30456.txt.utf-8	2020-06-15 01:31:41.000214	ebooks/30456
143100	application/epub+zip	http://www.gutenberg.org/ebooks/30456.epub.images	2020-06-15 01:31:41.587217	ebooks/30456
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/30456.rdf	2020-06-15 01:31:44.112173	ebooks/30456
542308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30456.kindle.images	2020-06-15 01:31:42.822214	ebooks/30456
2710584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30457.kindle.images	2020-06-15 01:31:47.300134	ebooks/30457
19872	image/jpeg	http://www.gutenberg.org/cache/epub/30457/pg30457.cover.medium.jpg	2020-06-15 01:31:49.047116	ebooks/30457
1249624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30457.kindle.noimages	2020-06-15 01:31:48.734116	ebooks/30457
656420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30457/30457-8.txt	2013-09-13 07:37:44	ebooks/30457
1123095	application/epub+zip	http://www.gutenberg.org/ebooks/30457.epub.images	2020-06-15 01:31:45.111173	ebooks/30457
656411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30457/30457.txt	2013-09-13 07:36:42	ebooks/30457
656431	text/plain	http://www.gutenberg.org/ebooks/30457.txt.utf-8	2020-06-15 01:31:44.230187	ebooks/30457
672766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30457/30457-h/30457-h.htm	2013-09-13 07:39:08	ebooks/30457
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/30457.rdf	2020-06-15 01:31:49.297127	ebooks/30457
677578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30457/30457-h.zip	2013-09-13 07:39:44	ebooks/30457
309720	application/epub+zip	http://www.gutenberg.org/ebooks/30457.epub.noimages	2020-06-15 01:31:45.615178	ebooks/30457
239314	application/zip	http://www.gutenberg.org/files/30457/30457.zip	2013-09-13 07:39:44	ebooks/30457
239396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30457/30457-8.zip	2013-09-13 07:39:44	ebooks/30457
4890	image/jpeg	http://www.gutenberg.org/cache/epub/30457/pg30457.cover.small.jpg	2020-06-15 01:31:48.891115	ebooks/30457
318417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30458/30458-h.zip	2009-11-12 05:50:30	ebooks/30458
97497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30458/30458.txt	2009-11-12 05:50:30	ebooks/30458
3835	image/jpeg	http://www.gutenberg.org/cache/epub/30458/pg30458.cover.small.jpg	2020-06-15 01:31:51.648078	ebooks/30458
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/30458.rdf	2020-06-15 01:31:52.017076	ebooks/30458
102373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30458/30458-h/30458-h.htm	2009-11-12 05:50:30	ebooks/30458
1284919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30458.kindle.images	2020-06-15 01:31:50.975086	ebooks/30458
97469	text/plain	http://www.gutenberg.org/ebooks/30458.txt.utf-8	2020-06-15 01:31:49.396121	ebooks/30458
37338	application/zip	http://www.gutenberg.org/files/30458/30458.zip	2009-11-12 05:50:30	ebooks/30458
330578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30458.kindle.noimages	2020-06-15 01:31:51.503109	ebooks/30458
590878	application/epub+zip	http://www.gutenberg.org/ebooks/30458.epub.images	2020-06-15 01:31:49.900112	ebooks/30458
85178	application/epub+zip	http://www.gutenberg.org/ebooks/30458.epub.noimages	2020-06-15 01:31:50.299108	ebooks/30458
15273	image/jpeg	http://www.gutenberg.org/cache/epub/30458/pg30458.cover.medium.jpg	2020-06-15 01:31:51.791074	ebooks/30458
17395	image/jpeg	http://www.gutenberg.org/cache/epub/30459/pg30459.cover.medium.jpg	2020-06-15 01:31:54.437339	ebooks/30459
129125	application/epub+zip	http://www.gutenberg.org/ebooks/30459.epub.noimages	2020-06-15 01:31:53.044073	ebooks/30459
152446	text/plain	http://www.gutenberg.org/ebooks/30459.txt.utf-8	2020-06-15 01:31:52.121087	ebooks/30459
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/30459.rdf	2020-06-15 01:31:54.515348	ebooks/30459
152478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30459/30459-8.txt	2009-11-12 06:52:30	ebooks/30459
1396946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30459.kindle.images	2020-06-15 01:31:53.74705	ebooks/30459
441127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30459.kindle.noimages	2020-06-15 01:31:54.380342	ebooks/30459
53816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30459/30459-8.zip	2009-11-12 06:52:32	ebooks/30459
206871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30459/30459-h/30459-h.htm	2009-11-12 06:52:30	ebooks/30459
617291	application/epub+zip	http://www.gutenberg.org/ebooks/30459.epub.images	2020-06-15 01:31:52.685068	ebooks/30459
3020	image/jpeg	http://www.gutenberg.org/cache/epub/30459/pg30459.cover.small.jpg	2020-06-15 01:31:54.411341	ebooks/30459
152469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30459/30459.txt	2009-11-12 06:52:30	ebooks/30459
418205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30459/30459-h.zip	2009-11-12 06:52:32	ebooks/30459
53802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30459/30459.zip	2009-11-12 06:52:32	ebooks/30459
126301	application/epub+zip	http://www.gutenberg.org/ebooks/3046.epub.noimages	2020-06-02 00:21:04.051993	ebooks/3046
126301	application/epub+zip	http://www.gutenberg.org/ebooks/3046.epub.images	2020-06-02 00:21:03.86899	ebooks/3046
105364	application/zip	http://www.gutenberg.org/files/3046/3046-h.zip	2018-03-17 07:27:06	ebooks/3046
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/3046.rdf	2020-06-11 01:02:36.438982	ebooks/3046
15452	image/jpeg	http://www.gutenberg.org/cache/epub/3046/pg3046.cover.medium.jpg	2020-06-02 00:21:05.407968	ebooks/3046
3781	image/jpeg	http://www.gutenberg.org/cache/epub/3046/pg3046.cover.small.jpg	2020-06-02 00:21:05.377	ebooks/3046
333752	text/html; charset=utf-8	http://www.gutenberg.org/files/3046/3046-h/3046-h.htm	2018-03-17 07:26:52	ebooks/3046
521469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3046.kindle.images	2020-06-02 00:21:04.696981	ebooks/3046
99861	application/zip	http://www.gutenberg.org/files/3046/3046-0.zip	2018-03-17 07:27:06	ebooks/3046
267860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3046/3046.txt	2009-02-09 06:24:06	ebooks/3046
99302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3046/3046.zip	2009-02-09 06:24:50	ebooks/3046
521461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3046.kindle.noimages	2020-06-02 00:21:05.344976	ebooks/3046
272697	text/plain; charset=utf-8	http://www.gutenberg.org/files/3046/3046-0.txt	2018-03-12 08:07:36	ebooks/3046
24486	text/plain; charset=utf-8	http://www.gutenberg.org/files/30460/30460-0.txt	2009-11-12 08:59:22	ebooks/30460
3463	image/jpeg	http://www.gutenberg.org/cache/epub/30460/pg30460.cover.small.jpg	2020-06-15 01:31:56.235318	ebooks/30460
12960	image/jpeg	http://www.gutenberg.org/cache/epub/30460/pg30460.cover.medium.jpg	2020-06-15 01:31:56.375321	ebooks/30460
51327	application/epub+zip	http://www.gutenberg.org/ebooks/30460.epub.noimages	2020-06-15 01:31:55.373342	ebooks/30460
194783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30460.kindle.noimages	2020-06-15 01:31:56.089344	ebooks/30460
51327	application/epub+zip	http://www.gutenberg.org/ebooks/30460.epub.images	2020-06-15 01:31:55.054339	ebooks/30460
27807	text/html	http://www.gutenberg.org/ebooks/30460.html.noimages	2020-06-15 01:31:54.745341	ebooks/30460
27807	text/html	http://www.gutenberg.org/ebooks/30460.html.images	2020-06-15 01:31:54.649347	ebooks/30460
194787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30460.kindle.images	2020-06-15 01:31:55.732452	ebooks/30460
11940	application/rdf+xml	http://www.gutenberg.org/ebooks/30460.rdf	2020-06-15 01:31:56.588317	ebooks/30460
10236	text/plain; charset=utf-8	http://www.gutenberg.org/files/30460/30460-0.zip	2009-11-12 08:59:26	ebooks/30460
55231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30461/30461-h.zip	2009-11-12 15:38:52	ebooks/30461
25547	text/html	http://www.gutenberg.org/ebooks/30465.html.noimages	2020-06-15 01:32:08.433162	ebooks/30465
153046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30461/30461-h/30461-h.htm	2009-11-12 15:38:52	ebooks/30461
558110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30461.kindle.images	2020-06-15 01:31:59.958273	ebooks/30461
51454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30461/30461-8.zip	2009-11-12 15:38:52	ebooks/30461
129343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30461/30461-8.txt	2009-11-12 15:38:42	ebooks/30461
131735	text/plain	http://www.gutenberg.org/ebooks/30461.txt.utf-8	2020-06-15 01:31:56.690342	ebooks/30461
451125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30461.kindle.noimages	2020-06-15 01:32:00.634311	ebooks/30461
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/30461.rdf	2020-06-15 01:32:01.194254	ebooks/30461
147434	application/epub+zip	http://www.gutenberg.org/ebooks/30461.epub.images	2020-06-15 01:31:57.40532	ebooks/30461
6990	image/jpeg	http://www.gutenberg.org/cache/epub/30461/pg30461.cover.small.jpg	2020-06-15 01:32:00.791269	ebooks/30461
34200	image/jpeg	http://www.gutenberg.org/cache/epub/30461/pg30461.cover.medium.jpg	2020-06-15 01:32:00.946262	ebooks/30461
132545	application/epub+zip	http://www.gutenberg.org/ebooks/30461.epub.noimages	2020-06-15 01:31:58.949297	ebooks/30461
423036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30462.kindle.images	2020-06-15 01:32:02.949232	ebooks/30462
106012	text/plain	http://www.gutenberg.org/ebooks/30462.txt.utf-8	2020-06-15 01:32:01.309266	ebooks/30462
5239	image/jpeg	http://www.gutenberg.org/cache/epub/30462/pg30462.cover.small.jpg	2020-06-15 01:32:03.791241	ebooks/30462
111315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30462/30462-h/30462-h.htm	2009-11-12 15:36:00	ebooks/30462
112271	application/epub+zip	http://www.gutenberg.org/ebooks/30462.epub.noimages	2020-06-15 01:32:02.26625	ebooks/30462
423027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30462.kindle.noimages	2020-06-15 01:32:03.644222	ebooks/30462
24173	image/jpeg	http://www.gutenberg.org/cache/epub/30462/pg30462.cover.medium.jpg	2020-06-15 01:32:03.937222	ebooks/30462
39062	application/zip	http://www.gutenberg.org/files/30462/30462-8.zip	2009-11-12 15:36:02	ebooks/30462
112272	application/epub+zip	http://www.gutenberg.org/ebooks/30462.epub.images	2020-06-15 01:32:01.811256	ebooks/30462
40536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30462/30462-h.zip	2009-11-12 15:36:02	ebooks/30462
104368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30462/30462-8.txt	2009-11-12 15:35:52	ebooks/30462
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/30462.rdf	2020-06-15 01:32:04.164214	ebooks/30462
27240	image/jpeg	http://www.gutenberg.org/cache/epub/30463/pg30463.cover.medium.jpg	2020-06-15 01:32:05.641204	ebooks/30463
112394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30463/30463.txt	2009-11-12 15:59:52	ebooks/30463
519087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30463.kindle.images	2020-06-15 01:32:05.262212	ebooks/30463
309367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30463.kindle.noimages	2020-06-15 01:32:05.613205	ebooks/30463
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/30463.rdf	2020-06-15 01:32:05.689202	ebooks/30463
112366	text/plain	http://www.gutenberg.org/ebooks/30463.txt.utf-8	2020-06-15 01:32:04.273231	ebooks/30463
238835	application/epub+zip	http://www.gutenberg.org/ebooks/30463.epub.images	2020-06-15 01:32:04.615229	ebooks/30463
2803	image/jpeg	http://www.gutenberg.org/cache/epub/30463/pg30463.cover.small.jpg	2020-06-15 01:32:05.628198	ebooks/30463
125975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30463/30463-h/30463-h.htm	2009-11-12 18:22:34	ebooks/30463
200739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30463/30463-h.zip	2009-11-12 18:23:36	ebooks/30463
43133	application/zip	http://www.gutenberg.org/files/30463/30463.zip	2009-11-12 18:23:36	ebooks/30463
98615	application/epub+zip	http://www.gutenberg.org/ebooks/30463.epub.noimages	2020-06-15 01:32:04.744231	ebooks/30463
652528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30464.kindle.noimages	2020-06-15 01:32:08.094193	ebooks/30464
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/30464.rdf	2020-06-15 01:32:08.219201	ebooks/30464
735126	application/epub+zip	http://www.gutenberg.org/ebooks/30464.epub.images	2020-06-15 01:32:06.26819	ebooks/30464
1508550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30464.kindle.images	2020-06-15 01:32:07.344174	ebooks/30464
31863	image/jpeg	http://www.gutenberg.org/cache/epub/30464/pg30464.cover.medium.jpg	2020-06-15 01:32:08.146174	ebooks/30464
771116	application/zip	http://www.gutenberg.org/files/30464/30464-h.zip	2009-11-13 05:20:54	ebooks/30464
4060	image/jpeg	http://www.gutenberg.org/cache/epub/30464/pg30464.cover.small.jpg	2020-06-15 01:32:08.122178	ebooks/30464
184096	application/epub+zip	http://www.gutenberg.org/ebooks/30464.epub.noimages	2020-06-15 01:32:06.5042	ebooks/30464
332276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30464/30464-h/30464-h.htm	2009-11-13 05:20:54	ebooks/30464
107024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30464/30464.zip	2009-11-13 05:20:54	ebooks/30464
290376	text/plain	http://www.gutenberg.org/ebooks/30464.txt.utf-8	2020-06-15 01:32:05.792195	ebooks/30464
290405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30464/30464-8.txt	2009-11-13 05:20:54	ebooks/30464
107050	application/zip	http://www.gutenberg.org/files/30464/30464-8.zip	2009-11-13 05:20:54	ebooks/30464
290396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30464/30464.txt	2009-11-13 05:20:54	ebooks/30464
22231	text/plain; charset=utf-8	http://www.gutenberg.org/files/30465/30465-0.txt	2009-11-13 03:46:36	ebooks/30465
8996	text/plain; charset=utf-8	http://www.gutenberg.org/files/30465/30465-0.zip	2009-11-13 03:46:40	ebooks/30465
70391	application/epub+zip	http://www.gutenberg.org/ebooks/30465.epub.images	2020-06-15 01:32:08.820168	ebooks/30465
16158	image/jpeg	http://www.gutenberg.org/cache/epub/30465/pg30465.cover.medium.jpg	2020-06-15 01:32:10.159146	ebooks/30465
25547	text/html	http://www.gutenberg.org/ebooks/30465.html.images	2020-06-15 01:32:08.336166	ebooks/30465
3922	image/jpeg	http://www.gutenberg.org/cache/epub/30465/pg30465.cover.small.jpg	2020-06-15 01:32:10.018141	ebooks/30465
234163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30465.kindle.images	2020-06-15 01:32:09.519148	ebooks/30465
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/30465.rdf	2020-06-15 01:32:10.383134	ebooks/30465
70391	application/epub+zip	http://www.gutenberg.org/ebooks/30465.epub.noimages	2020-06-15 01:32:09.157155	ebooks/30465
234155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30465.kindle.noimages	2020-06-15 01:32:09.876152	ebooks/30465
124512	application/epub+zip	http://www.gutenberg.org/ebooks/30466.epub.noimages	2020-06-15 01:32:11.646119	ebooks/30466
66644	application/zip	http://www.gutenberg.org/files/30466/30466.zip	2009-11-13 05:28:36	ebooks/30466
172776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30466/30466.txt	2009-11-13 05:28:34	ebooks/30466
4542	image/jpeg	http://www.gutenberg.org/cache/epub/30466/pg30466.cover.small.jpg	2020-06-15 01:32:13.324099	ebooks/30466
172759	text/plain	http://www.gutenberg.org/ebooks/30466.txt.utf-8	2020-06-15 01:32:10.483192	ebooks/30466
700499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30466/30466-h.zip	2009-11-13 05:28:36	ebooks/30466
844905	application/epub+zip	http://www.gutenberg.org/ebooks/30466.epub.images	2020-06-15 01:32:11.154151	ebooks/30466
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/30466.rdf	2020-06-15 01:32:13.704102	ebooks/30466
1558557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30466.kindle.images	2020-06-15 01:32:12.492124	ebooks/30466
193447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30466/30466-h/30466-h.htm	2009-11-13 05:28:34	ebooks/30466
66672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30466/30466-8.zip	2009-11-13 05:28:36	ebooks/30466
172785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30466/30466-8.txt	2009-11-13 05:28:34	ebooks/30466
481132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30466.kindle.noimages	2020-06-15 01:32:13.164099	ebooks/30466
17626	image/jpeg	http://www.gutenberg.org/cache/epub/30466/pg30466.cover.medium.jpg	2020-06-15 01:32:13.4711	ebooks/30466
208400	application/zip	http://www.gutenberg.org/files/30467/30467-8.zip	2009-11-13 05:33:38	ebooks/30467
1518271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30467.kindle.images	2020-06-15 01:32:19.420222	ebooks/30467
1211185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30467.kindle.noimages	2020-06-15 01:32:21.131202	ebooks/30467
364020	application/octet-stream	http://www.gutenberg.org/files/30467/30467-h.zip	2009-11-13 05:33:38	ebooks/30467
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/30467.rdf	2020-06-15 01:32:21.895189	ebooks/30467
22395	image/jpeg	http://www.gutenberg.org/cache/epub/30467/pg30467.cover.medium.jpg	2020-06-15 01:32:21.556264	ebooks/30467
532831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30467/30467-8.txt	2009-11-13 05:33:36	ebooks/30467
304859	application/epub+zip	http://www.gutenberg.org/ebooks/30467.epub.noimages	2020-06-15 01:32:16.746054	ebooks/30467
4606	image/jpeg	http://www.gutenberg.org/cache/epub/30467/pg30467.cover.small.jpg	2020-06-15 01:32:21.353197	ebooks/30467
546403	text/plain	http://www.gutenberg.org/ebooks/30467.txt.utf-8	2020-06-15 01:32:13.81611	ebooks/30467
714039	text/html	http://www.gutenberg.org/files/30467/30467-h/30467-h.htm	2009-11-13 05:33:38	ebooks/30467
431881	application/epub+zip	http://www.gutenberg.org/ebooks/30467.epub.images	2020-06-15 01:32:15.591082	ebooks/30467
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/30468.rdf	2020-06-15 01:32:24.369157	ebooks/30468
16968	image/jpeg	http://www.gutenberg.org/cache/epub/30468/pg30468.cover.medium.jpg	2020-06-15 01:32:24.143159	ebooks/30468
752580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30468.kindle.images	2020-06-15 01:32:23.449184	ebooks/30468
31579	text/plain	http://www.gutenberg.org/ebooks/30468.txt.utf-8	2020-06-15 01:32:21.993193	ebooks/30468
174928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30468/30468-h.zip	2009-11-13 05:36:20	ebooks/30468
34390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30468/30468-h/30468-h.htm	2009-11-13 05:36:18	ebooks/30468
276367	application/epub+zip	http://www.gutenberg.org/ebooks/30468.epub.images	2020-06-15 01:32:22.493185	ebooks/30468
4862	image/jpeg	http://www.gutenberg.org/cache/epub/30468/pg30468.cover.small.jpg	2020-06-15 01:32:24.000172	ebooks/30468
31607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30468/30468.txt	2009-11-13 05:36:18	ebooks/30468
62956	application/epub+zip	http://www.gutenberg.org/ebooks/30468.epub.noimages	2020-06-15 01:32:22.868181	ebooks/30468
242220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30468.kindle.noimages	2020-06-15 01:32:23.855193	ebooks/30468
11977	application/zip	http://www.gutenberg.org/files/30468/30468.zip	2009-11-13 05:36:20	ebooks/30468
148829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30469/30469-h/30469-h.htm	2009-11-13 06:39:46	ebooks/30469
49369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30469/30469.zip	2009-11-13 06:39:54	ebooks/30469
4335	image/jpeg	http://www.gutenberg.org/cache/epub/30469/pg30469.cover.small.jpg	2020-06-15 01:32:26.618138	ebooks/30469
863233	application/zip	http://www.gutenberg.org/files/30469/30469-h.zip	2009-11-13 06:39:54	ebooks/30469
120356	application/epub+zip	http://www.gutenberg.org/ebooks/30469.epub.noimages	2020-06-15 01:32:25.245162	ebooks/30469
31394	image/jpeg	http://www.gutenberg.org/cache/epub/30469/pg30469.cover.medium.jpg	2020-06-15 01:32:26.640141	ebooks/30469
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/30469.rdf	2020-06-15 01:32:26.698126	ebooks/30469
132419	text/plain	http://www.gutenberg.org/ebooks/30469.txt.utf-8	2020-06-15 01:32:24.468166	ebooks/30469
132447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30469/30469.txt	2009-11-13 06:39:46	ebooks/30469
3014956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30469.kindle.images	2020-06-15 01:32:26.19814	ebooks/30469
1554921	application/epub+zip	http://www.gutenberg.org/ebooks/30469.epub.images	2020-06-15 01:32:25.000192	ebooks/30469
378788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30469.kindle.noimages	2020-06-15 01:32:26.59513	ebooks/30469
184350	text/html	http://www.gutenberg.org/files/3047/3047-h.zip	2014-03-02 02:38:00	ebooks/3047
461703	text/plain	http://www.gutenberg.org/ebooks/3047.txt.utf-8	2020-06-02 00:21:05.543991	ebooks/3047
857189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3047.kindle.noimages	2020-06-02 00:21:08.000934	ebooks/3047
208337	application/epub+zip	http://www.gutenberg.org/ebooks/3047.epub.noimages	2020-06-02 00:21:06.097993	ebooks/3047
503620	text/html	http://www.gutenberg.org/files/3047/3047-h/3047-h.htm	2014-03-02 02:37:40	ebooks/3047
857197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3047.kindle.images	2020-06-02 00:21:07.045945	ebooks/3047
178968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3047/3047.zip	2014-03-02 02:38:00	ebooks/3047
208337	application/epub+zip	http://www.gutenberg.org/ebooks/3047.epub.images	2020-06-02 00:21:05.917967	ebooks/3047
14364	image/jpeg	http://www.gutenberg.org/cache/epub/3047/pg3047.cover.medium.jpg	2020-06-02 00:21:08.068945	ebooks/3047
461702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3047/3047.txt	2014-03-02 02:37:10	ebooks/3047
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/3047.rdf	2020-06-11 01:02:36.463011	ebooks/3047
3642	image/jpeg	http://www.gutenberg.org/cache/epub/3047/pg3047.cover.small.jpg	2020-06-02 00:21:08.035948	ebooks/3047
641062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30470.kindle.noimages	2020-06-15 01:32:30.648101	ebooks/30470
89344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30470/30470-8.zip	2009-11-13 05:05:12	ebooks/30470
1795017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30470.kindle.images	2020-06-15 01:32:29.675088	ebooks/30470
911205	application/epub+zip	http://www.gutenberg.org/ebooks/30470.epub.images	2020-06-15 01:32:27.757147	ebooks/30470
23842	image/jpeg	http://www.gutenberg.org/cache/epub/30470/pg30470.cover.medium.jpg	2020-06-15 01:32:31.008112	ebooks/30470
89294	application/zip	http://www.gutenberg.org/files/30470/30470.zip	2009-11-13 05:05:12	ebooks/30470
5401	image/jpeg	http://www.gutenberg.org/cache/epub/30470/pg30470.cover.small.jpg	2020-06-15 01:32:30.830086	ebooks/30470
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/30470.rdf	2020-06-15 01:32:31.303068	ebooks/30470
489689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30470/30470-h.zip	2009-11-13 05:05:14	ebooks/30470
231973	text/plain	http://www.gutenberg.org/ebooks/30470.txt.utf-8	2020-06-15 01:32:26.806138	ebooks/30470
266217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30470/30470-h/30470-h.htm	2009-11-13 05:05:10	ebooks/30470
231979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30470/30470-8.txt	2009-11-13 05:05:10	ebooks/30470
231969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30470/30470.txt	2009-11-13 05:05:10	ebooks/30470
171410	application/epub+zip	http://www.gutenberg.org/ebooks/30470.epub.noimages	2020-06-15 01:32:28.498117	ebooks/30470
275028	text/plain	http://www.gutenberg.org/ebooks/30471.txt.utf-8	2020-06-15 01:32:31.407119	ebooks/30471
31681	image/jpeg	http://www.gutenberg.org/cache/epub/30471/pg30471.cover.medium.jpg	2020-06-15 01:32:35.145323	ebooks/30471
738426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30471.kindle.noimages	2020-06-15 01:32:34.83132	ebooks/30471
901143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30471.kindle.images	2020-06-15 01:32:33.783336	ebooks/30471
5923	image/jpeg	http://www.gutenberg.org/cache/epub/30471/pg30471.cover.small.jpg	2020-06-15 01:32:34.988319	ebooks/30471
275056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30471/30471.txt	2009-11-14 06:44:54	ebooks/30471
105792	application/zip	http://www.gutenberg.org/files/30471/30471.zip	2009-11-14 06:44:54	ebooks/30471
238014	application/zip	http://www.gutenberg.org/files/30471/30471-h.zip	2009-11-14 06:44:54	ebooks/30471
333817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30471/30471-h/30471-h.htm	2009-11-14 06:44:54	ebooks/30471
183618	application/epub+zip	http://www.gutenberg.org/ebooks/30471.epub.noimages	2020-06-15 01:32:32.733062	ebooks/30471
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/30471.rdf	2020-06-15 01:32:35.390359	ebooks/30471
287507	application/epub+zip	http://www.gutenberg.org/ebooks/30471.epub.images	2020-06-15 01:32:32.153082	ebooks/30471
899541	text/plain; charset=utf-8	http://www.gutenberg.org/files/30472/30472-0.txt	2009-11-14 07:16:22	ebooks/30472
542286	application/epub+zip	http://www.gutenberg.org/ebooks/30472.epub.noimages	2020-06-15 01:32:43.051239	ebooks/30472
14333756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30472/30472-h.zip	2009-11-14 07:17:12	ebooks/30472
18025	image/jpeg	http://www.gutenberg.org/cache/epub/30472/pg30472.cover.medium.jpg	2020-06-15 01:33:05.750127	ebooks/30472
26286370	application/epub+zip	http://www.gutenberg.org/ebooks/30472.epub.images	2020-06-15 01:32:41.46126	ebooks/30472
60279939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30472.kindle.images	2020-06-15 01:33:01.047188	ebooks/30472
899599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30472/30472.txt	2009-11-14 07:17:06	ebooks/30472
2137620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30472.kindle.noimages	2020-06-15 01:33:04.947142	ebooks/30472
348493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30472/30472-8.zip	2009-11-14 07:17:10	ebooks/30472
4595	image/jpeg	http://www.gutenberg.org/cache/epub/30472/pg30472.cover.small.jpg	2020-06-15 01:33:05.361153	ebooks/30472
348017	application/zip	http://www.gutenberg.org/files/30472/30472.zip	2009-11-14 07:17:10	ebooks/30472
899353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30472/30472-8.txt	2009-11-14 07:17:06	ebooks/30472
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/30472.rdf	2020-06-15 01:33:06.549118	ebooks/30472
348844	application/zip	http://www.gutenberg.org/files/30472/30472-0.zip	2009-11-14 07:17:10	ebooks/30472
1251443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30472/30472-h/30472-h.htm	2009-11-14 07:16:26	ebooks/30472
391124	text/html; charset=utf-8	http://www.gutenberg.org/files/30473/30473-h/30473-h.htm	2009-11-14 08:41:36	ebooks/30473
65739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30473/30473-8.zip	2009-11-14 08:41:38	ebooks/30473
698355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30473.kindle.images	2020-06-15 01:33:09.798094	ebooks/30473
31307	image/jpeg	http://www.gutenberg.org/cache/epub/30473/pg30473.cover.medium.jpg	2020-06-15 01:33:11.72305	ebooks/30473
166480	text/plain; charset=utf-8	http://www.gutenberg.org/files/30473/30473-0.txt	2009-11-14 08:41:20	ebooks/30473
167276	application/epub+zip	http://www.gutenberg.org/ebooks/30473.epub.noimages	2020-06-15 01:33:08.320101	ebooks/30473
167275	application/epub+zip	http://www.gutenberg.org/ebooks/30473.epub.images	2020-06-15 01:33:07.555181	ebooks/30473
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/30473.rdf	2020-06-15 01:33:12.114044	ebooks/30473
65856	application/zip	http://www.gutenberg.org/files/30473/30473-0.zip	2009-11-14 08:41:38	ebooks/30473
6356	image/jpeg	http://www.gutenberg.org/cache/epub/30473/pg30473.cover.small.jpg	2020-06-15 01:33:11.497062	ebooks/30473
698348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30473.kindle.noimages	2020-06-15 01:33:11.266056	ebooks/30473
166233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30473/30473-8.txt	2009-11-14 08:41:28	ebooks/30473
94135	application/zip	http://www.gutenberg.org/files/30473/30473-h.zip	2009-11-14 08:41:38	ebooks/30473
9119	image/jpeg	http://www.gutenberg.org/cache/epub/30474/pg30474.cover.medium.jpg	2020-06-15 01:33:13.584323	ebooks/30474
1885	image/jpeg	http://www.gutenberg.org/cache/epub/30474/pg30474.cover.small.jpg	2020-06-15 01:33:13.577322	ebooks/30474
31308	text/plain	http://www.gutenberg.org/ebooks/30474.txt.utf-8	2020-06-15 01:33:12.210054	ebooks/30474
36339	text/html; charset=utf-8	http://www.gutenberg.org/files/30474/30474-h/30474-h.htm	2009-11-14 09:14:38	ebooks/30474
137265	application/epub+zip	http://www.gutenberg.org/ebooks/30474.epub.noimages	2020-06-15 01:33:13.040345	ebooks/30474
134994	text/html; charset=utf-8	http://www.gutenberg.org/files/30474/30474-h.zip	2009-11-14 09:14:40	ebooks/30474
300497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30474.kindle.images	2020-06-15 01:33:13.308328	ebooks/30474
11904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30474/30474.zip	2009-11-14 09:14:40	ebooks/30474
142799	application/epub+zip	http://www.gutenberg.org/ebooks/30474.epub.images	2020-06-15 01:33:12.609358	ebooks/30474
292243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30474.kindle.noimages	2020-06-15 01:33:13.566327	ebooks/30474
31336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30474/30474.txt	2009-11-14 09:14:28	ebooks/30474
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/30474.rdf	2020-06-15 01:33:13.63034	ebooks/30474
257108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30475.kindle.noimages	2020-06-15 01:33:15.785308	ebooks/30475
19953	image/jpeg	http://www.gutenberg.org/cache/epub/30475/pg30475.cover.medium.jpg	2020-06-15 01:33:16.07129	ebooks/30475
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/30475.rdf	2020-06-15 01:33:16.297291	ebooks/30475
208451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30475/30475-h.zip	2009-11-14 09:15:40	ebooks/30475
319417	application/epub+zip	http://www.gutenberg.org/ebooks/30475.epub.images	2020-06-15 01:33:14.322343	ebooks/30475
36083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30475/30475.txt	2009-11-14 09:15:38	ebooks/30475
36055	text/plain	http://www.gutenberg.org/ebooks/30475.txt.utf-8	2020-06-15 01:33:13.732322	ebooks/30475
861710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30475.kindle.images	2020-06-15 01:33:15.370305	ebooks/30475
13718	application/zip	http://www.gutenberg.org/files/30475/30475.zip	2009-11-14 09:15:40	ebooks/30475
38235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30475/30475-h/30475-h.htm	2009-11-14 09:15:38	ebooks/30475
64200	application/epub+zip	http://www.gutenberg.org/ebooks/30475.epub.noimages	2020-06-15 01:33:14.750315	ebooks/30475
4873	image/jpeg	http://www.gutenberg.org/cache/epub/30475/pg30475.cover.small.jpg	2020-06-15 01:33:15.9293	ebooks/30475
180705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30476/30476-h.zip	2009-11-14 09:16:22	ebooks/30476
755839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30476.kindle.images	2020-06-15 01:33:17.82627	ebooks/30476
30561	text/plain	http://www.gutenberg.org/ebooks/30476.txt.utf-8	2020-06-15 01:33:16.391292	ebooks/30476
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/30476.rdf	2020-06-15 01:33:18.722257	ebooks/30476
30589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30476/30476.txt	2009-11-14 09:16:22	ebooks/30476
196092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30476.kindle.noimages	2020-06-15 01:33:18.226264	ebooks/30476
52368	application/epub+zip	http://www.gutenberg.org/ebooks/30476.epub.noimages	2020-06-15 01:33:17.22228	ebooks/30476
277502	application/epub+zip	http://www.gutenberg.org/ebooks/30476.epub.images	2020-06-15 01:33:16.854306	ebooks/30476
11728	application/zip	http://www.gutenberg.org/files/30476/30476.zip	2009-11-14 09:16:22	ebooks/30476
33048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30476/30476-h/30476-h.htm	2009-11-14 09:16:22	ebooks/30476
12487	image/jpeg	http://www.gutenberg.org/cache/epub/30476/pg30476.cover.medium.jpg	2020-06-15 01:33:18.507263	ebooks/30476
3518	image/jpeg	http://www.gutenberg.org/cache/epub/30476/pg30476.cover.small.jpg	2020-06-15 01:33:18.367266	ebooks/30476
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/30477.rdf	2020-06-15 01:33:24.039223	ebooks/30477
383736	application/epub+zip	http://www.gutenberg.org/ebooks/30477.epub.images	2020-06-15 01:33:19.69226	ebooks/30477
168372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30477/30477.zip	2015-04-10 12:30:16	ebooks/30477
168472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30477/30477-8.zip	2015-04-10 12:30:16	ebooks/30477
16909	image/jpeg	http://www.gutenberg.org/cache/epub/30477/pg30477.cover.medium.jpg	2020-06-15 01:33:23.772207	ebooks/30477
530363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30477/30477-h/30477-h.htm	2015-04-10 12:29:44	ebooks/30477
453304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30477/30477.txt	2015-04-10 12:29:44	ebooks/30477
453309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30477/30477-8.txt	2015-04-10 12:29:44	ebooks/30477
453399	text/plain	http://www.gutenberg.org/ebooks/30477.txt.utf-8	2020-06-15 01:33:18.829269	ebooks/30477
240616	application/epub+zip	http://www.gutenberg.org/ebooks/30477.epub.noimages	2020-06-15 01:33:20.286263	ebooks/30477
1027260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30477.kindle.noimages	2020-06-15 01:33:23.442196	ebooks/30477
252002	application/zip	http://www.gutenberg.org/files/30477/30477-h.zip	2015-04-10 12:30:16	ebooks/30477
4661	image/jpeg	http://www.gutenberg.org/cache/epub/30477/pg30477.cover.small.jpg	2020-06-15 01:33:23.6092	ebooks/30477
1253792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30477.kindle.images	2020-06-15 01:33:21.870218	ebooks/30477
579177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30478/30478.txt	2009-11-14 14:30:02	ebooks/30478
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/30478.rdf	2020-06-15 01:33:29.570128	ebooks/30478
579172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30478/30478-8.txt	2009-11-14 14:30:02	ebooks/30478
4743	image/jpeg	http://www.gutenberg.org/cache/epub/30478/pg30478.cover.small.jpg	2020-06-15 01:33:29.143132	ebooks/30478
1241597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30478.kindle.noimages	2020-06-15 01:33:28.978124	ebooks/30478
214699	application/zip	http://www.gutenberg.org/files/30478/30478-8.zip	2009-11-14 14:30:04	ebooks/30478
18530	image/jpeg	http://www.gutenberg.org/cache/epub/30478/pg30478.cover.medium.jpg	2020-06-15 01:33:29.306125	ebooks/30478
649493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30478/30478-h/30478-h.htm	2009-11-14 14:30:02	ebooks/30478
226597	application/zip	http://www.gutenberg.org/files/30478/30478-h.zip	2009-11-14 14:30:04	ebooks/30478
310201	application/epub+zip	http://www.gutenberg.org/ebooks/30478.epub.images	2020-06-15 01:33:25.061201	ebooks/30478
310201	application/epub+zip	http://www.gutenberg.org/ebooks/30478.epub.noimages	2020-06-15 01:33:25.701208	ebooks/30478
214659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30478/30478.zip	2009-11-14 14:30:02	ebooks/30478
579153	text/plain	http://www.gutenberg.org/ebooks/30478.txt.utf-8	2020-06-15 01:33:24.149244	ebooks/30478
1241605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30478.kindle.images	2020-06-15 01:33:27.335146	ebooks/30478
254176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30479/30479.txt	2009-11-15 04:58:48	ebooks/30479
629674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30479.kindle.noimages	2020-06-15 01:33:32.81208	ebooks/30479
98056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30479/30479-8.zip	2009-11-15 04:58:48	ebooks/30479
254185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30479/30479-8.txt	2009-11-15 04:58:48	ebooks/30479
98027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30479/30479.zip	2009-11-15 04:58:48	ebooks/30479
160754	application/epub+zip	http://www.gutenberg.org/ebooks/30479.epub.noimages	2020-06-15 01:33:30.866129	ebooks/30479
616703	application/zip	http://www.gutenberg.org/files/30479/30479-h.zip	2009-11-15 04:58:48	ebooks/30479
526935	application/epub+zip	http://www.gutenberg.org/ebooks/30479.epub.images	2020-06-15 01:33:30.367133	ebooks/30479
14626	image/jpeg	http://www.gutenberg.org/cache/epub/30479/pg30479.cover.medium.jpg	2020-06-15 01:33:33.116085	ebooks/30479
317256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30479/30479-h/30479-h.htm	2009-11-15 04:58:48	ebooks/30479
1185651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30479.kindle.images	2020-06-15 01:33:31.878088	ebooks/30479
3855	image/jpeg	http://www.gutenberg.org/cache/epub/30479/pg30479.cover.small.jpg	2020-06-15 01:33:32.964089	ebooks/30479
254157	text/plain	http://www.gutenberg.org/ebooks/30479.txt.utf-8	2020-06-15 01:33:29.670146	ebooks/30479
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/30479.rdf	2020-06-15 01:33:33.361068	ebooks/30479
1216036	text/html	http://www.gutenberg.org/files/3048/3048-h.zip	2008-06-20 14:23:16	ebooks/3048
249363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3048/3048.txt	2008-06-20 14:23:16	ebooks/3048
118741	application/epub+zip	http://www.gutenberg.org/ebooks/3048.epub.noimages	2020-06-02 00:21:09.256946	ebooks/3048
12824	image/jpeg	http://www.gutenberg.org/cache/epub/3048/pg3048.cover.medium.jpg	2020-06-02 00:21:10.693905	ebooks/3048
272947	text/html	http://www.gutenberg.org/files/3048/3048-h/3048-h.htm	2008-06-20 14:17:40	ebooks/3048
95223	application/zip	http://www.gutenberg.org/files/3048/3048.zip	2008-06-20 14:23:16	ebooks/3048
249364	text/plain	http://www.gutenberg.org/ebooks/3048.txt.utf-8	2020-06-02 00:21:08.209941	ebooks/3048
1803683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3048.kindle.images	2020-06-02 00:21:10.052924	ebooks/3048
3340	image/jpeg	http://www.gutenberg.org/cache/epub/3048/pg3048.cover.small.jpg	2020-06-02 00:21:10.662917	ebooks/3048
776455	application/epub+zip	http://www.gutenberg.org/ebooks/3048.epub.images	2020-06-02 00:21:09.106918	ebooks/3048
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/3048.rdf	2020-06-11 01:02:36.486993	ebooks/3048
494945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3048.kindle.noimages	2020-06-02 00:21:10.629907	ebooks/3048
834046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30480/30480.txt	2009-11-15 05:13:08	ebooks/30480
334135	application/zip	http://www.gutenberg.org/files/30480/30480.zip	2009-11-15 05:13:08	ebooks/30480
1308267	application/epub+zip	http://www.gutenberg.org/ebooks/30480.epub.images	2020-06-15 01:33:35.581055	ebooks/30480
334172	application/zip	http://www.gutenberg.org/files/30480/30480-8.zip	2009-11-15 05:13:08	ebooks/30480
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/30480.rdf	2020-06-15 01:33:44.602126	ebooks/30480
834032	text/plain	http://www.gutenberg.org/ebooks/30480.txt.utf-8	2020-06-15 01:33:33.477075	ebooks/30480
1753502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30480.kindle.noimages	2020-06-15 01:33:43.944138	ebooks/30480
913644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30480/30480-h/30480-h.htm	2009-11-15 05:13:08	ebooks/30480
3918327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30480.kindle.images	2020-06-15 01:33:41.409174	ebooks/30480
1228070	application/zip	http://www.gutenberg.org/files/30480/30480-h.zip	2009-11-15 05:13:08	ebooks/30480
18827	image/jpeg	http://www.gutenberg.org/cache/epub/30480/pg30480.cover.medium.jpg	2020-06-15 01:33:44.307138	ebooks/30480
834039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30480/30480-8.txt	2009-11-15 05:13:08	ebooks/30480
5038	image/jpeg	http://www.gutenberg.org/cache/epub/30480/pg30480.cover.small.jpg	2020-06-15 01:33:44.128135	ebooks/30480
425086	application/epub+zip	http://www.gutenberg.org/ebooks/30480.epub.noimages	2020-06-15 01:33:36.595053	ebooks/30480
80964	application/epub+zip	http://www.gutenberg.org/ebooks/30481.epub.images	2020-06-15 01:33:45.227125	ebooks/30481
66693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30481/30481-8.txt	2009-11-15 15:39:28	ebooks/30481
12997	image/jpeg	http://www.gutenberg.org/cache/epub/30481/pg30481.cover.medium.jpg	2020-06-15 01:33:47.321103	ebooks/30481
80964	application/epub+zip	http://www.gutenberg.org/ebooks/30481.epub.noimages	2020-06-15 01:33:45.673124	ebooks/30481
30208	application/zip	http://www.gutenberg.org/files/30481/30481-h.zip	2009-11-15 15:39:30	ebooks/30481
26203	application/zip	http://www.gutenberg.org/files/30481/30481.zip	2009-11-15 15:39:30	ebooks/30481
66696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30481/30481.txt	2009-11-15 15:39:28	ebooks/30481
66679	text/plain	http://www.gutenberg.org/ebooks/30481.txt.utf-8	2020-06-15 01:33:44.697139	ebooks/30481
106089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30481/30481-h/30481-h.htm	2009-11-15 15:39:28	ebooks/30481
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/30481.rdf	2020-06-15 01:33:47.561097	ebooks/30481
26240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30481/30481-8.zip	2009-11-15 15:39:30	ebooks/30481
3472	image/jpeg	http://www.gutenberg.org/cache/epub/30481/pg30481.cover.small.jpg	2020-06-15 01:33:47.170101	ebooks/30481
304856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30481.kindle.noimages	2020-06-15 01:33:47.019101	ebooks/30481
304864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30481.kindle.images	2020-06-15 01:33:46.350105	ebooks/30481
1023596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30482.kindle.noimages	2020-06-15 01:33:52.522332	ebooks/30482
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/30482.rdf	2020-06-15 01:33:53.147354	ebooks/30482
1199585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30482.kindle.images	2020-06-15 01:33:51.044076	ebooks/30482
253308	application/epub+zip	http://www.gutenberg.org/ebooks/30482.epub.noimages	2020-06-15 01:33:49.540083	ebooks/30482
397881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30482/30482.txt	2009-11-15 15:40:24	ebooks/30482
268057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30482/30482-h.zip	2009-11-15 15:40:30	ebooks/30482
397886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30482/30482-8.txt	2009-11-15 15:40:24	ebooks/30482
4838	image/jpeg	http://www.gutenberg.org/cache/epub/30482/pg30482.cover.small.jpg	2020-06-15 01:33:52.696321	ebooks/30482
151401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30482/30482-8.zip	2009-11-15 15:40:28	ebooks/30482
19760	image/jpeg	http://www.gutenberg.org/cache/epub/30482/pg30482.cover.medium.jpg	2020-06-15 01:33:52.865328	ebooks/30482
490634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30482/30482-h/30482-h.htm	2009-11-15 15:40:24	ebooks/30482
359437	application/epub+zip	http://www.gutenberg.org/ebooks/30482.epub.images	2020-06-15 01:33:48.785081	ebooks/30482
397864	text/plain	http://www.gutenberg.org/ebooks/30482.txt.utf-8	2020-06-15 01:33:47.669113	ebooks/30482
151361	application/zip	http://www.gutenberg.org/files/30482/30482.zip	2009-11-15 15:40:28	ebooks/30482
346642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30483/30483.txt	2009-11-15 16:50:22	ebooks/30483
193154	application/epub+zip	http://www.gutenberg.org/ebooks/30483.epub.noimages	2020-06-15 01:33:54.600329	ebooks/30483
428315	text/html; charset=utf-8	http://www.gutenberg.org/files/30483/30483-h/30483-h.htm	2009-11-15 16:50:22	ebooks/30483
133781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30483/30483-8.zip	2009-11-15 16:50:22	ebooks/30483
937903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30483.kindle.images	2020-06-15 01:33:55.761281	ebooks/30483
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/30483.rdf	2020-06-15 01:33:57.489291	ebooks/30483
232456	text/html; charset=utf-8	http://www.gutenberg.org/files/30483/30483-h.zip	2009-11-15 16:50:24	ebooks/30483
291619	application/epub+zip	http://www.gutenberg.org/ebooks/30483.epub.images	2020-06-15 01:33:54.032319	ebooks/30483
787642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30483.kindle.noimages	2020-06-15 01:33:56.924268	ebooks/30483
14787	image/jpeg	http://www.gutenberg.org/cache/epub/30483/pg30483.cover.medium.jpg	2020-06-15 01:33:57.239279	ebooks/30483
4016	image/jpeg	http://www.gutenberg.org/cache/epub/30483/pg30483.cover.small.jpg	2020-06-15 01:33:57.081276	ebooks/30483
133675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30483/30483.zip	2009-11-15 16:50:22	ebooks/30483
346689	text/plain	http://www.gutenberg.org/ebooks/30483.txt.utf-8	2020-06-15 01:33:53.25134	ebooks/30483
346651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30483/30483-8.txt	2009-11-15 16:50:22	ebooks/30483
109588	text/plain	http://www.gutenberg.org/ebooks/30484.txt.utf-8	2020-06-15 01:33:57.593271	ebooks/30484
7001	image/jpeg	http://www.gutenberg.org/cache/epub/30484/pg30484.cover.small.jpg	2020-06-15 01:34:00.934214	ebooks/30484
368843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30484.kindle.noimages	2020-06-15 01:34:00.911224	ebooks/30484
128701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30484/30484-h/30484-h.htm	2009-11-16 02:46:16	ebooks/30484
49108	image/jpeg	http://www.gutenberg.org/cache/epub/30484/pg30484.cover.medium.jpg	2020-06-15 01:34:00.955227	ebooks/30484
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/30484.rdf	2020-06-15 01:34:01.016244	ebooks/30484
6205038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30484.kindle.images	2020-06-15 01:34:00.52022	ebooks/30484
3801535	application/epub+zip	http://www.gutenberg.org/ebooks/30484.epub.images	2020-06-15 01:33:58.71725	ebooks/30484
107363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30484/30484-8.txt	2009-11-16 02:46:14	ebooks/30484
3108866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30484/30484-h.zip	2009-11-16 02:46:18	ebooks/30484
40944	application/zip	http://www.gutenberg.org/files/30484/30484-8.zip	2009-11-16 02:46:18	ebooks/30484
110485	application/epub+zip	http://www.gutenberg.org/ebooks/30484.epub.noimages	2020-06-15 01:33:59.157249	ebooks/30484
18632	image/jpeg	http://www.gutenberg.org/cache/epub/30485/pg30485.cover.medium.jpg	2020-06-15 01:34:05.706169	ebooks/30485
464678	text/plain	http://www.gutenberg.org/ebooks/30485.txt.utf-8	2020-06-15 01:34:01.126274	ebooks/30485
177272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30485/30485.zip	2009-11-16 02:53:54	ebooks/30485
1135416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30485.kindle.images	2020-06-15 01:34:04.012186	ebooks/30485
1008547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30485.kindle.noimages	2020-06-15 01:34:05.385157	ebooks/30485
266876	text/html; charset=utf-8	http://www.gutenberg.org/files/30485/30485-h.zip	2009-11-16 02:53:54	ebooks/30485
464696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30485/30485.txt	2009-11-16 02:53:40	ebooks/30485
332280	application/epub+zip	http://www.gutenberg.org/ebooks/30485.epub.images	2020-06-15 01:34:02.020207	ebooks/30485
550397	text/html; charset=utf-8	http://www.gutenberg.org/files/30485/30485-h/30485-h.htm	2009-11-16 02:52:22	ebooks/30485
248547	application/epub+zip	http://www.gutenberg.org/ebooks/30485.epub.noimages	2020-06-15 01:34:02.655202	ebooks/30485
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/30485.rdf	2020-06-15 01:34:05.966158	ebooks/30485
177302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30485/30485-8.zip	2009-11-16 02:53:54	ebooks/30485
5256	image/jpeg	http://www.gutenberg.org/cache/epub/30485/pg30485.cover.small.jpg	2020-06-15 01:34:05.547168	ebooks/30485
464701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30485/30485-8.txt	2009-11-16 02:52:22	ebooks/30485
761935	application/zip	http://www.gutenberg.org/files/30486/30486-h.zip	2020-01-10 05:57:42	ebooks/30486
1274231	text/plain; charset=utf-8	http://www.gutenberg.org/files/30486/30486-0.txt	2020-01-10 05:57:30	ebooks/30486
11512	image/jpeg	http://www.gutenberg.org/cache/epub/30486/pg30486.cover.medium.jpg	2020-06-15 01:34:15.428037	ebooks/30486
897769	application/epub+zip	http://www.gutenberg.org/ebooks/30486.epub.images	2020-06-15 01:34:07.585147	ebooks/30486
3115652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30486.kindle.images	2020-06-15 01:34:11.850079	ebooks/30486
1433688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30486/30486-h/30486-h.htm	2020-01-10 05:57:30	ebooks/30486
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/30486.rdf	2020-06-15 01:34:15.733052	ebooks/30486
1274038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30486/30486-8.txt	2020-01-10 05:57:32	ebooks/30486
3167	image/jpeg	http://www.gutenberg.org/cache/epub/30486/pg30486.cover.small.jpg	2020-06-15 01:34:15.247039	ebooks/30486
607767	application/epub+zip	http://www.gutenberg.org/ebooks/30486.epub.noimages	2020-06-15 01:34:08.627133	ebooks/30486
512722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30486/30486-8.zip	2020-01-10 05:57:42	ebooks/30486
2507617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30486.kindle.noimages	2020-06-15 01:34:15.057034	ebooks/30486
512995	text/plain; charset=utf-8	http://www.gutenberg.org/files/30486/30486-0.zip	2020-01-10 05:57:42	ebooks/30486
158378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30487/30487-h/30487-h.htm	2009-11-16 15:21:12	ebooks/30487
4771	image/jpeg	http://www.gutenberg.org/cache/epub/30487/pg30487.cover.small.jpg	2020-06-15 01:34:18.711193	ebooks/30487
55258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30487/30487-8.zip	2009-11-16 15:21:14	ebooks/30487
119748	application/epub+zip	http://www.gutenberg.org/ebooks/30487.epub.noimages	2020-06-15 01:34:16.958243	ebooks/30487
138379	text/plain	http://www.gutenberg.org/ebooks/30487.txt.utf-8	2020-06-15 01:34:15.834046	ebooks/30487
138409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30487/30487-8.txt	2009-11-16 15:21:12	ebooks/30487
465756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30487.kindle.noimages	2020-06-15 01:34:18.560216	ebooks/30487
20356	image/jpeg	http://www.gutenberg.org/cache/epub/30487/pg30487.cover.medium.jpg	2020-06-15 01:34:18.860197	ebooks/30487
138399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30487/30487.txt	2009-11-16 15:21:12	ebooks/30487
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/30487.rdf	2020-06-15 01:34:19.098249	ebooks/30487
504767	application/zip	http://www.gutenberg.org/files/30487/30487-h.zip	2009-11-16 15:21:14	ebooks/30487
55239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30487/30487.zip	2009-11-16 15:21:14	ebooks/30487
1982486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30487.kindle.images	2020-06-15 01:34:17.887201	ebooks/30487
872568	application/epub+zip	http://www.gutenberg.org/ebooks/30487.epub.images	2020-06-15 01:34:16.486237	ebooks/30487
79604	application/epub+zip	http://www.gutenberg.org/ebooks/30488.epub.noimages	2020-06-15 01:34:20.278186	ebooks/30488
222420	application/epub+zip	http://www.gutenberg.org/ebooks/30488.epub.images	2020-06-15 01:34:19.785193	ebooks/30488
18026	image/jpeg	http://www.gutenberg.org/cache/epub/30488/pg30488.cover.medium.jpg	2020-06-15 01:34:21.980157	ebooks/30488
59887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30488/30488.txt	2009-11-16 15:22:30	ebooks/30488
548600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30488.kindle.images	2020-06-15 01:34:20.997161	ebooks/30488
90539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30488/30488-h.zip	2009-11-16 15:22:30	ebooks/30488
59859	text/plain	http://www.gutenberg.org/ebooks/30488.txt.utf-8	2020-06-15 01:34:19.19421	ebooks/30488
22687	application/zip	http://www.gutenberg.org/files/30488/30488.zip	2009-11-16 15:22:30	ebooks/30488
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/30488.rdf	2020-06-15 01:34:22.216153	ebooks/30488
4560	image/jpeg	http://www.gutenberg.org/cache/epub/30488/pg30488.cover.small.jpg	2020-06-15 01:34:21.835148	ebooks/30488
83636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30488/30488-h/30488-h.htm	2009-11-16 15:22:30	ebooks/30488
317168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30488.kindle.noimages	2020-06-15 01:34:21.688149	ebooks/30488
190135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30489.kindle.noimages	2020-06-15 01:34:23.582127	ebooks/30489
34451	text/plain	http://www.gutenberg.org/ebooks/30489.txt.utf-8	2020-06-15 01:34:22.31515	ebooks/30489
38874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30489/30489-h/30489-h.htm	2009-11-16 15:23:56	ebooks/30489
1695635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30489.kindle.images	2020-06-15 01:34:23.36114	ebooks/30489
34474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30489/30489.txt	2009-11-16 15:23:56	ebooks/30489
762491	application/epub+zip	http://www.gutenberg.org/ebooks/30489.epub.images	2020-06-15 01:34:22.547172	ebooks/30489
3641	image/jpeg	http://www.gutenberg.org/cache/epub/30489/pg30489.cover.small.jpg	2020-06-15 01:34:23.598153	ebooks/30489
19889	image/jpeg	http://www.gutenberg.org/cache/epub/30489/pg30489.cover.medium.jpg	2020-06-15 01:34:23.613141	ebooks/30489
70465	application/epub+zip	http://www.gutenberg.org/ebooks/30489.epub.noimages	2020-06-15 01:34:22.645141	ebooks/30489
12194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30489/30489-8.zip	2009-11-16 15:23:56	ebooks/30489
34483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30489/30489-8.txt	2009-11-16 15:23:56	ebooks/30489
444986	application/zip	http://www.gutenberg.org/files/30489/30489-h.zip	2009-11-16 15:23:58	ebooks/30489
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/30489.rdf	2020-06-15 01:34:23.663131	ebooks/30489
12177	application/zip	http://www.gutenberg.org/files/30489/30489.zip	2009-11-16 15:23:56	ebooks/30489
417108	text/plain	http://www.gutenberg.org/ebooks/3049.txt.utf-8	2020-06-02 00:21:10.833914	ebooks/3049
766846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3049.kindle.images	2020-06-02 00:21:12.170896	ebooks/3049
187166	application/epub+zip	http://www.gutenberg.org/ebooks/3049.epub.images	2020-06-02 00:21:11.170928	ebooks/3049
165349	application/zip	http://www.gutenberg.org/files/3049/3049-h.zip	2009-03-24 14:29:20	ebooks/3049
451481	text/html	http://www.gutenberg.org/files/3049/3049-h/3049-h.htm	2009-03-24 14:28:53	ebooks/3049
187165	application/epub+zip	http://www.gutenberg.org/ebooks/3049.epub.noimages	2020-06-02 00:21:11.335929	ebooks/3049
417107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3049/3049.txt	2009-03-24 14:29:20	ebooks/3049
766861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3049.kindle.noimages	2020-06-02 00:21:13.006876	ebooks/3049
160629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3049/3049.zip	2009-03-24 14:29:20	ebooks/3049
4053	image/jpeg	http://www.gutenberg.org/cache/epub/3049/pg3049.cover.small.jpg	2020-06-02 00:21:13.038866	ebooks/3049
13929	image/jpeg	http://www.gutenberg.org/cache/epub/3049/pg3049.cover.medium.jpg	2020-06-02 00:21:13.067881	ebooks/3049
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/3049.rdf	2020-06-11 01:02:36.510989	ebooks/3049
227394	application/epub+zip	http://www.gutenberg.org/ebooks/30490.epub.noimages	2020-06-15 01:34:24.988129	ebooks/30490
392685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30490/30490.txt	2009-11-16 15:24:48	ebooks/30490
392657	text/plain	http://www.gutenberg.org/ebooks/30490.txt.utf-8	2020-06-15 01:34:23.773131	ebooks/30490
150786	application/zip	http://www.gutenberg.org/files/30490/30490.zip	2009-11-16 15:24:48	ebooks/30490
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/30490.rdf	2020-06-15 01:34:27.954151	ebooks/30490
900550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30490.kindle.noimages	2020-06-15 01:34:27.395083	ebooks/30490
401982	application/epub+zip	http://www.gutenberg.org/ebooks/30490.epub.images	2020-06-15 01:34:24.484114	ebooks/30490
17238	image/jpeg	http://www.gutenberg.org/cache/epub/30490/pg30490.cover.medium.jpg	2020-06-15 01:34:27.7081	ebooks/30490
426959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30490/30490-h/30490-h.htm	2009-11-16 15:24:48	ebooks/30490
258169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30490/30490-h.zip	2009-11-16 15:24:48	ebooks/30490
4273	image/jpeg	http://www.gutenberg.org/cache/epub/30490/pg30490.cover.small.jpg	2020-06-15 01:34:27.553134	ebooks/30490
1357455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30490.kindle.images	2020-06-15 01:34:26.236092	ebooks/30490
295952	application/epub+zip	http://www.gutenberg.org/ebooks/30491.epub.images	2020-06-15 01:34:28.566067	ebooks/30491
192056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30491/30491-h.zip	2009-11-16 15:25:58	ebooks/30491
37618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30491/30491.txt	2009-11-16 15:25:56	ebooks/30491
63482	application/epub+zip	http://www.gutenberg.org/ebooks/30491.epub.noimages	2020-06-15 01:34:28.969073	ebooks/30491
4934	image/jpeg	http://www.gutenberg.org/cache/epub/30491/pg30491.cover.small.jpg	2020-06-15 01:34:30.129105	ebooks/30491
809361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30491.kindle.images	2020-06-15 01:34:29.563071	ebooks/30491
40380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30491/30491-h/30491-h.htm	2009-11-16 15:25:56	ebooks/30491
37590	text/plain	http://www.gutenberg.org/ebooks/30491.txt.utf-8	2020-06-15 01:34:28.053132	ebooks/30491
257550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30491.kindle.noimages	2020-06-15 01:34:29.984054	ebooks/30491
19080	image/jpeg	http://www.gutenberg.org/cache/epub/30491/pg30491.cover.medium.jpg	2020-06-15 01:34:30.272067	ebooks/30491
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/30491.rdf	2020-06-15 01:34:30.496036	ebooks/30491
14482	application/zip	http://www.gutenberg.org/files/30491/30491.zip	2009-11-16 15:25:58	ebooks/30491
4798846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30492.kindle.images	2020-06-15 01:34:44.704162	ebooks/30492
100354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30492/30492-h/30492-h.htm	2009-11-17 06:32:49	ebooks/30492
81297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30492/30492.txt	2009-11-17 06:30:48	ebooks/30492
1781824	application/epub+zip	http://www.gutenberg.org/ebooks/30492.epub.images	2020-06-15 01:34:34.547312	ebooks/30492
34727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30492/30492-8.zip	2009-11-17 06:30:48	ebooks/30492
34686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30492/30492.zip	2009-11-17 06:30:48	ebooks/30492
399532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30492.kindle.noimages	2020-06-15 01:34:45.375144	ebooks/30492
81290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30492/30492-8.txt	2009-11-17 06:30:48	ebooks/30492
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/30492.rdf	2020-06-15 01:34:45.943142	ebooks/30492
81287	text/plain	http://www.gutenberg.org/ebooks/30492.txt.utf-8	2020-06-15 01:34:30.598047	ebooks/30492
29629	image/jpeg	http://www.gutenberg.org/cache/epub/30492/pg30492.cover.medium.jpg	2020-06-15 01:34:45.690176	ebooks/30492
114324	application/epub+zip	http://www.gutenberg.org/ebooks/30492.epub.noimages	2020-06-15 01:34:35.185275	ebooks/30492
1703936	application/zip	http://www.gutenberg.org/files/30492/30492-h.zip	2009-11-17 06:36:24	ebooks/30492
6456	image/jpeg	http://www.gutenberg.org/cache/epub/30492/pg30492.cover.small.jpg	2020-06-15 01:34:45.533302	ebooks/30492
102845	application/epub+zip	http://www.gutenberg.org/ebooks/30493.epub.noimages	2020-06-15 01:34:47.045123	ebooks/30493
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/30493.rdf	2020-06-15 01:34:49.189096	ebooks/30493
3805	image/jpeg	http://www.gutenberg.org/cache/epub/30493/pg30493.cover.small.jpg	2020-06-15 01:34:48.814111	ebooks/30493
589494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30493/30493-h.zip	2009-11-17 04:58:22	ebooks/30493
412629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30493.kindle.noimages	2020-06-15 01:34:48.668108	ebooks/30493
971903	application/epub+zip	http://www.gutenberg.org/ebooks/30493.epub.images	2020-06-15 01:34:46.641143	ebooks/30493
57353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30493/30493.zip	2009-11-17 04:58:22	ebooks/30493
161877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30493/30493-h/30493-h.htm	2009-11-17 04:58:22	ebooks/30493
14007	image/jpeg	http://www.gutenberg.org/cache/epub/30493/pg30493.cover.medium.jpg	2020-06-15 01:34:48.959108	ebooks/30493
153573	text/plain	http://www.gutenberg.org/ebooks/30493.txt.utf-8	2020-06-15 01:34:46.044159	ebooks/30493
153601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30493/30493.txt	2009-11-17 04:58:22	ebooks/30493
2292106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30493.kindle.images	2020-06-15 01:34:48.021128	ebooks/30493
66358	application/zip	http://www.gutenberg.org/files/30494/30494.zip	2009-11-17 05:03:04	ebooks/30494
5947681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30494.kindle.images	2020-06-15 01:34:53.114044	ebooks/30494
1954124	application/zip	http://www.gutenberg.org/files/30494/30494-h.zip	2009-11-17 05:03:04	ebooks/30494
533965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30494.kindle.noimages	2020-06-15 01:34:53.970045	ebooks/30494
177796	text/plain	http://www.gutenberg.org/ebooks/30494.txt.utf-8	2020-06-15 01:34:49.306109	ebooks/30494
19389	image/jpeg	http://www.gutenberg.org/cache/epub/30494/pg30494.cover.medium.jpg	2020-06-15 01:34:54.296043	ebooks/30494
2591937	application/epub+zip	http://www.gutenberg.org/ebooks/30494.epub.images	2020-06-15 01:34:50.603111	ebooks/30494
177824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30494/30494.txt	2009-11-17 05:03:04	ebooks/30494
4980	image/jpeg	http://www.gutenberg.org/cache/epub/30494/pg30494.cover.small.jpg	2020-06-15 01:34:54.135032	ebooks/30494
220918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30494/30494-h/30494-h.htm	2009-11-17 05:03:04	ebooks/30494
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/30494.rdf	2020-06-15 01:34:54.55405	ebooks/30494
141893	application/epub+zip	http://www.gutenberg.org/ebooks/30494.epub.noimages	2020-06-15 01:34:51.335072	ebooks/30494
244882	application/epub+zip	http://www.gutenberg.org/ebooks/30495.epub.noimages	2020-06-15 01:34:55.910215	ebooks/30495
5981	image/jpeg	http://www.gutenberg.org/cache/epub/30495/pg30495.cover.small.jpg	2020-06-15 01:34:58.440197	ebooks/30495
173164	application/zip	http://www.gutenberg.org/files/30495/30495.zip	2009-11-17 12:17:18	ebooks/30495
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/30495.rdf	2020-06-15 01:34:58.856176	ebooks/30495
244882	application/epub+zip	http://www.gutenberg.org/ebooks/30495.epub.images	2020-06-15 01:34:55.381244	ebooks/30495
468703	text/plain	http://www.gutenberg.org/ebooks/30495.txt.utf-8	2020-06-15 01:34:54.664052	ebooks/30495
532478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30495/30495-h/30495-h.htm	2013-01-29 11:21:52	ebooks/30495
956406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30495.kindle.images	2020-06-15 01:34:57.091194	ebooks/30495
468599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30495/30495-8.txt	2009-11-17 12:16:32	ebooks/30495
173347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30495/30495-8.zip	2009-11-17 12:17:18	ebooks/30495
180604	application/zip	http://www.gutenberg.org/files/30495/30495-h.zip	2013-01-29 11:21:54	ebooks/30495
956398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30495.kindle.noimages	2020-06-15 01:34:58.279235	ebooks/30495
24266	image/jpeg	http://www.gutenberg.org/cache/epub/30495/pg30495.cover.medium.jpg	2020-06-15 01:34:58.599183	ebooks/30495
468615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30495/30495.txt	2009-11-17 12:16:42	ebooks/30495
193799	application/zip	http://www.gutenberg.org/files/30496/30496-8.zip	2009-11-17 10:21:14	ebooks/30496
193765	application/zip	http://www.gutenberg.org/files/30496/30496.zip	2009-11-17 10:21:14	ebooks/30496
16357	image/jpeg	http://www.gutenberg.org/cache/epub/30496/pg30496.cover.medium.jpg	2020-06-15 01:35:03.001126	ebooks/30496
4264	image/jpeg	http://www.gutenberg.org/cache/epub/30496/pg30496.cover.small.jpg	2020-06-15 01:35:02.845128	ebooks/30496
997676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30496.kindle.images	2020-06-15 01:35:01.434143	ebooks/30496
500221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30496/30496-8.txt	2009-11-17 10:20:34	ebooks/30496
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/30496.rdf	2020-06-15 01:35:03.251116	ebooks/30496
257088	application/epub+zip	http://www.gutenberg.org/ebooks/30496.epub.images	2020-06-15 01:34:59.688213	ebooks/30496
197534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30496/30496-h.zip	2009-11-17 10:21:14	ebooks/30496
997666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30496.kindle.noimages	2020-06-15 01:35:02.687127	ebooks/30496
533173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30496/30496-h/30496-h.htm	2009-11-17 10:20:34	ebooks/30496
500197	text/plain	http://www.gutenberg.org/ebooks/30496.txt.utf-8	2020-06-15 01:34:58.966191	ebooks/30496
500228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30496/30496.txt	2009-11-17 10:21:04	ebooks/30496
257086	application/epub+zip	http://www.gutenberg.org/ebooks/30496.epub.noimages	2020-06-15 01:35:00.182178	ebooks/30496
35775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30497/30497-8.zip	2009-11-18 03:11:50	ebooks/30497
317129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30497/30497-h.zip	2009-11-18 03:11:50	ebooks/30497
15909	image/jpeg	http://www.gutenberg.org/cache/epub/30497/pg30497.cover.medium.jpg	2020-06-15 01:35:05.907112	ebooks/30497
677470	application/epub+zip	http://www.gutenberg.org/ebooks/30497.epub.images	2020-06-15 01:35:03.891124	ebooks/30497
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/30497.rdf	2020-06-15 01:35:06.13808	ebooks/30497
99587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30497/30497-h/30497-h.htm	2009-11-18 03:11:50	ebooks/30497
91741	text/plain	http://www.gutenberg.org/ebooks/30497.txt.utf-8	2020-06-15 01:35:03.350145	ebooks/30497
1738513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30497.kindle.images	2020-06-15 01:35:05.075092	ebooks/30497
334653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30497.kindle.noimages	2020-06-15 01:35:05.620088	ebooks/30497
91770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30497/30497-8.txt	2009-11-18 03:11:50	ebooks/30497
35753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30497/30497.zip	2009-11-18 03:11:50	ebooks/30497
81017	application/epub+zip	http://www.gutenberg.org/ebooks/30497.epub.noimages	2020-06-15 01:35:04.311109	ebooks/30497
91761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30497/30497.txt	2009-11-18 03:11:50	ebooks/30497
4358	image/jpeg	http://www.gutenberg.org/cache/epub/30497/pg30497.cover.small.jpg	2020-06-15 01:35:05.764092	ebooks/30497
1584605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30498/30498-h.zip	2009-11-18 08:52:54	ebooks/30498
269257	text/plain	http://www.gutenberg.org/ebooks/30498.txt.utf-8	2020-06-15 01:35:06.241116	ebooks/30498
592359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30498.kindle.noimages	2020-06-15 01:35:09.129042	ebooks/30498
171459	application/epub+zip	http://www.gutenberg.org/ebooks/30498.epub.noimages	2020-06-15 01:35:07.151067	ebooks/30498
99500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30498/30498.zip	2009-11-18 08:52:52	ebooks/30498
292991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30498/30498-h/30498-h.htm	2009-11-18 08:52:46	ebooks/30498
4673118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30498.kindle.images	2020-06-15 01:35:08.486059	ebooks/30498
2792554	application/epub+zip	http://www.gutenberg.org/ebooks/30498.epub.images	2020-06-15 01:35:06.918086	ebooks/30498
269285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30498/30498.txt	2009-11-18 08:52:46	ebooks/30498
31864	image/jpeg	http://www.gutenberg.org/cache/epub/30498/pg30498.cover.medium.jpg	2020-06-15 01:35:09.182049	ebooks/30498
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/30498.rdf	2020-06-15 01:35:09.254041	ebooks/30498
5074	image/jpeg	http://www.gutenberg.org/cache/epub/30498/pg30498.cover.small.jpg	2020-06-15 01:35:09.157062	ebooks/30498
2220794	text/html; charset=utf-8	http://www.gutenberg.org/files/30499/30499-h/30499-h.html	2009-11-19 02:58:10	ebooks/30499
3971070	application/pdf	http://www.gutenberg.org/files/30499/30499-pdf.pdf	2009-11-19 02:59:42	ebooks/30499
1143495	application/zip	http://www.gutenberg.org/files/30499/30499-pdf.zip	2009-11-19 02:59:43	ebooks/30499
693422	application/epub+zip	http://www.gutenberg.org/ebooks/30499.epub.noimages	2020-06-16 14:02:43.007123	ebooks/30499
1471913	application/prs.tei	http://www.gutenberg.org/files/30499/30499-tei/30499-tei.tei	2009-11-19 02:59:44	ebooks/30499
693423	application/epub+zip	http://www.gutenberg.org/ebooks/30499.epub.images	2020-06-16 14:02:41.082164	ebooks/30499
475045	application/zip	http://www.gutenberg.org/files/30499/30499.zip	2009-11-19 02:59:45	ebooks/30499
30460	image/jpeg	http://www.gutenberg.org/cache/epub/30499/pg30499.cover.medium.jpg	2020-06-16 14:02:56.184154	ebooks/30499
1314016	text/plain; charset=utf-8	http://www.gutenberg.org/files/30499/30499-0.txt	2020-06-16 01:32:14	ebooks/30499
474248	text/plain; charset=utf-8	http://www.gutenberg.org/files/30499/30499-0.zip	2020-06-16 01:32:14	ebooks/30499
19323	application/rdf+xml	http://www.gutenberg.org/ebooks/30499.rdf	2020-06-16 14:02:57.153147	ebooks/30499
495951	application/prs.tei	http://www.gutenberg.org/files/30499/30499-tei.zip	2009-11-19 02:59:45	ebooks/30499
1337077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30499/30499-8.txt	2009-11-19 02:59:44	ebooks/30499
475774	application/zip	http://www.gutenberg.org/files/30499/30499-8.zip	2009-11-19 02:59:44	ebooks/30499
1337427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30499/30499.txt	2009-11-19 02:59:44	ebooks/30499
3707446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30499.kindle.noimages	2020-06-16 14:02:55.162168	ebooks/30499
564281	application/zip	http://www.gutenberg.org/files/30499/30499-h.zip	2009-11-19 02:58:10	ebooks/30499
5645	image/jpeg	http://www.gutenberg.org/cache/epub/30499/pg30499.cover.small.jpg	2020-06-16 14:02:55.685157	ebooks/30499
3707219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30499.kindle.images	2020-06-16 14:02:49.056055	ebooks/30499
820242	text/html; charset=utf-8	http://www.gutenberg.org/files/305/305-h/305-h.htm	2016-09-24 00:29:36	ebooks/305
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/305.rdf	2020-06-11 01:00:20.213239	ebooks/305
294454	application/epub+zip	http://www.gutenberg.org/ebooks/305.epub.images	2020-05-31 23:49:21.126914	ebooks/305
272274	application/zip	http://www.gutenberg.org/files/305/305-h.zip	2016-09-24 00:30:16	ebooks/305
258988	application/zip	http://www.gutenberg.org/files/305/305-0.zip	2016-09-24 00:30:16	ebooks/305
1207305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/305.kindle.noimages	2020-05-31 23:49:23.990884	ebooks/305
13682	image/jpeg	http://www.gutenberg.org/cache/epub/305/pg305.cover.medium.jpg	2020-05-31 23:49:24.059888	ebooks/305
680145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/305/305.txt	2009-03-18 08:16:14	ebooks/305
294453	application/epub+zip	http://www.gutenberg.org/ebooks/305.epub.noimages	2020-05-31 23:49:21.385958	ebooks/305
692450	text/plain; charset=utf-8	http://www.gutenberg.org/files/305/305-0.txt	2016-09-24 00:27:30	ebooks/305
257540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/305/305.zip	2009-03-18 08:19:10	ebooks/305
1207310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/305.kindle.images	2020-05-31 23:49:22.692894	ebooks/305
3682	image/jpeg	http://www.gutenberg.org/cache/epub/305/pg305.cover.small.jpg	2020-05-31 23:49:24.027873	ebooks/305
346395	text/html	http://www.gutenberg.org/files/3050/3050-h/3050-h.htm	2008-01-18 11:19:53	ebooks/3050
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/3050.rdf	2020-06-11 01:02:36.538985	ebooks/3050
14670	image/jpeg	http://www.gutenberg.org/cache/epub/3050/pg3050.cover.medium.jpg	2020-06-02 00:21:19.93178	ebooks/3050
616174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3050.kindle.noimages	2020-06-02 00:21:19.86279	ebooks/3050
1870503	text/html	http://www.gutenberg.org/files/3050/3050-h.zip	2008-01-18 11:21:27	ebooks/3050
3503	image/jpeg	http://www.gutenberg.org/cache/epub/3050/pg3050.cover.small.jpg	2020-06-02 00:21:19.898817	ebooks/3050
150178	application/epub+zip	http://www.gutenberg.org/ebooks/3050.epub.noimages	2020-06-02 00:21:17.928835	ebooks/3050
329637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3050/3050.txt	2008-01-18 11:21:27	ebooks/3050
1853982	application/epub+zip	http://www.gutenberg.org/ebooks/3050.epub.images	2020-06-02 00:21:17.776833	ebooks/3050
329638	text/plain	http://www.gutenberg.org/ebooks/3050.txt.utf-8	2020-06-02 00:21:16.790847	ebooks/3050
124776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3050/3050.zip	2008-01-18 11:21:27	ebooks/3050
3922650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3050.kindle.images	2020-06-02 00:21:19.17879	ebooks/3050
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/30500.rdf	2020-06-15 01:35:34.183038	ebooks/30500
44472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30500/30500-h/30500-h.htm	2009-11-19 04:45:04	ebooks/30500
16253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30500/30500.zip	2009-11-19 04:45:06	ebooks/30500
226239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30500.kindle.noimages	2020-06-15 01:35:33.673036	ebooks/30500
41510	text/plain	http://www.gutenberg.org/ebooks/30500.txt.utf-8	2020-06-15 01:35:31.686071	ebooks/30500
59159	application/epub+zip	http://www.gutenberg.org/ebooks/30500.epub.noimages	2020-06-15 01:35:32.729038	ebooks/30500
41538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30500/30500.txt	2009-11-19 04:45:04	ebooks/30500
153376	application/zip	http://www.gutenberg.org/files/30500/30500-h.zip	2009-11-19 04:45:06	ebooks/30500
4105	image/jpeg	http://www.gutenberg.org/cache/epub/30500/pg30500.cover.small.jpg	2020-06-15 01:35:33.815038	ebooks/30500
14541	image/jpeg	http://www.gutenberg.org/cache/epub/30500/pg30500.cover.medium.jpg	2020-06-15 01:35:33.955042	ebooks/30500
243797	application/epub+zip	http://www.gutenberg.org/ebooks/30500.epub.images	2020-06-15 01:35:32.362065	ebooks/30500
543029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30500.kindle.images	2020-06-15 01:35:33.260029	ebooks/30500
255459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30501/30501-8.zip	2009-11-19 10:34:38	ebooks/30501
1646760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30501.kindle.noimages	2020-06-15 01:35:43.823102	ebooks/30501
1188582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30501/30501-h/30501-h.htm	2009-11-19 10:36:44	ebooks/30501
715850	text/plain	http://www.gutenberg.org/ebooks/30501.txt.utf-8	2020-06-15 01:35:34.298075	ebooks/30501
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/30501.rdf	2020-06-15 01:35:44.950085	ebooks/30501
3896	image/jpeg	http://www.gutenberg.org/cache/epub/30501/pg30501.cover.small.jpg	2020-06-15 01:35:44.125101	ebooks/30501
374862	application/epub+zip	http://www.gutenberg.org/ebooks/30501.epub.images	2020-06-15 01:35:36.212202	ebooks/30501
715863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30501/30501.txt	2009-11-19 10:34:38	ebooks/30501
14749	image/jpeg	http://www.gutenberg.org/cache/epub/30501/pg30501.cover.medium.jpg	2020-06-15 01:35:44.421113	ebooks/30501
715842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30501/30501-8.txt	2009-11-19 10:34:38	ebooks/30501
289117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30501/30501-h.zip	2009-11-19 10:38:31	ebooks/30501
374862	application/epub+zip	http://www.gutenberg.org/ebooks/30501.epub.noimages	2020-06-15 01:35:37.22521	ebooks/30501
255378	application/zip	http://www.gutenberg.org/files/30501/30501.zip	2009-11-19 10:34:38	ebooks/30501
1646768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30501.kindle.images	2020-06-15 01:35:40.533139	ebooks/30501
180294	application/epub+zip	http://www.gutenberg.org/ebooks/30502.epub.noimages	2020-06-15 01:35:46.276077	ebooks/30502
684084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30502.kindle.noimages	2020-06-15 01:35:48.198038	ebooks/30502
565599	application/epub+zip	http://www.gutenberg.org/ebooks/30502.epub.images	2020-06-15 01:35:45.773076	ebooks/30502
3915	image/jpeg	http://www.gutenberg.org/cache/epub/30502/pg30502.cover.small.jpg	2020-06-15 01:35:48.354037	ebooks/30502
16234	image/jpeg	http://www.gutenberg.org/cache/epub/30502/pg30502.cover.medium.jpg	2020-06-15 01:35:48.507041	ebooks/30502
1270517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30502.kindle.images	2020-06-15 01:35:47.270068	ebooks/30502
722340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30502/30502-h.zip	2017-03-16 07:41:40	ebooks/30502
261051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30502/30502.txt	2017-03-16 07:41:26	ebooks/30502
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/30502.rdf	2020-06-15 01:35:48.753034	ebooks/30502
261022	text/plain	http://www.gutenberg.org/ebooks/30502.txt.utf-8	2020-06-15 01:35:45.05411	ebooks/30502
102752	application/zip	http://www.gutenberg.org/files/30502/30502-8.zip	2017-03-16 07:41:40	ebooks/30502
304459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30502/30502-h/30502-h.htm	2017-03-16 07:41:28	ebooks/30502
261044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30502/30502-8.txt	2017-03-16 07:41:26	ebooks/30502
102724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30502/30502.zip	2017-03-16 07:41:40	ebooks/30502
111123	application/zip	http://www.gutenberg.org/files/30503/30503-0.zip	2009-11-19 09:10:28	ebooks/30503
17409	image/jpeg	http://www.gutenberg.org/cache/epub/30503/pg30503.cover.medium.jpg	2020-06-15 01:35:52.375282	ebooks/30503
681509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30503.kindle.noimages	2020-06-15 01:35:52.064286	ebooks/30503
111052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30503/30503-8.zip	2009-11-19 09:10:28	ebooks/30503
329318	application/zip	http://www.gutenberg.org/files/30503/30503-h.zip	2009-11-19 09:10:28	ebooks/30503
4919	image/jpeg	http://www.gutenberg.org/cache/epub/30503/pg30503.cover.small.jpg	2020-06-15 01:35:52.22329	ebooks/30503
331784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30503/30503-h/30503-h.htm	2009-11-19 09:03:42	ebooks/30503
1300204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30503.kindle.images	2020-06-15 01:35:51.073335	ebooks/30503
286216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30503/30503.txt	2009-11-19 09:10:18	ebooks/30503
560466	application/epub+zip	http://www.gutenberg.org/ebooks/30503.epub.images	2020-06-15 01:35:49.47033	ebooks/30503
174499	application/epub+zip	http://www.gutenberg.org/ebooks/30503.epub.noimages	2020-06-15 01:35:50.057338	ebooks/30503
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/30503.rdf	2020-06-15 01:35:52.622282	ebooks/30503
111002	application/zip	http://www.gutenberg.org/files/30503/30503.zip	2009-11-19 09:10:28	ebooks/30503
286072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30503/30503-8.txt	2009-11-19 09:06:02	ebooks/30503
286133	text/plain; charset=utf-8	http://www.gutenberg.org/files/30503/30503-0.txt	2009-11-19 09:03:40	ebooks/30503
61618	text/plain	http://www.gutenberg.org/ebooks/30504.txt.utf-8	2020-06-15 01:35:52.721282	ebooks/30504
61644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30504/30504-8.txt	2009-11-19 09:32:52	ebooks/30504
700680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30504.kindle.images	2020-06-15 01:35:53.540289	ebooks/30504
227275	application/epub+zip	http://www.gutenberg.org/ebooks/30504.epub.noimages	2020-06-15 01:35:53.104277	ebooks/30504
4479	image/jpeg	http://www.gutenberg.org/cache/epub/30504/pg30504.cover.small.jpg	2020-06-15 01:35:53.993264	ebooks/30504
61642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30504/30504.txt	2009-11-19 09:32:52	ebooks/30504
164584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30504/30504-h.zip	2009-11-19 09:32:54	ebooks/30504
24892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30504/30504-8.zip	2009-11-19 09:32:54	ebooks/30504
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/30504.rdf	2020-06-15 01:35:54.073268	ebooks/30504
30503	image/jpeg	http://www.gutenberg.org/cache/epub/30504/pg30504.cover.medium.jpg	2020-06-15 01:35:54.015266	ebooks/30504
294459	application/epub+zip	http://www.gutenberg.org/ebooks/30504.epub.images	2020-06-15 01:35:52.937305	ebooks/30504
24872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30504/30504.zip	2009-11-19 09:32:54	ebooks/30504
623688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30504.kindle.noimages	2020-06-15 01:35:53.969277	ebooks/30504
62649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30504/30504-h/30504-h.htm	2009-11-19 09:32:52	ebooks/30504
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/30505.rdf	2020-06-15 01:35:57.652251	ebooks/30505
573223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30505.kindle.images	2020-06-15 01:35:56.186237	ebooks/30505
397616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30505.kindle.noimages	2020-06-15 01:35:57.043285	ebooks/30505
40784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30505/30505-8.zip	2009-11-20 02:05:58	ebooks/30505
103113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30505/30505.txt	2009-11-20 02:04:40	ebooks/30505
212511	application/epub+zip	http://www.gutenberg.org/ebooks/30505.epub.images	2020-06-15 01:35:54.819273	ebooks/30505
40751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30505/30505.zip	2009-11-20 02:05:58	ebooks/30505
103121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30505/30505-8.txt	2009-11-20 02:04:40	ebooks/30505
103884	application/epub+zip	http://www.gutenberg.org/ebooks/30505.epub.noimages	2020-06-15 01:35:55.304247	ebooks/30505
188846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30505/30505-h/30505-h.htm	2009-11-20 02:05:38	ebooks/30505
116279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30505/30505-h.zip	2009-11-20 02:05:58	ebooks/30505
103107	text/plain	http://www.gutenberg.org/ebooks/30505.txt.utf-8	2020-06-15 01:35:54.177269	ebooks/30505
14721	image/jpeg	http://www.gutenberg.org/cache/epub/30505/pg30505.cover.medium.jpg	2020-06-15 01:35:57.379229	ebooks/30505
3884	image/jpeg	http://www.gutenberg.org/cache/epub/30505/pg30505.cover.small.jpg	2020-06-15 01:35:57.213242	ebooks/30505
83667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30506/30506.zip	2009-11-20 09:58:33	ebooks/30506
763837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30506.kindle.noimages	2020-06-15 01:38:28.113287	ebooks/30506
16028	application/rdf+xml	http://www.gutenberg.org/ebooks/30506.rdf	2020-06-15 01:38:28.949275	ebooks/30506
83788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30506/30506-8.zip	2009-11-20 09:58:33	ebooks/30506
253423	application/epub+zip	http://www.gutenberg.org/ebooks/30506.epub.noimages	2020-06-15 01:36:15.828211	ebooks/30506
227134	text/plain	http://www.gutenberg.org/ebooks/30506.txt.utf-8	2020-06-15 01:35:57.755218	ebooks/30506
21876	image/jpeg	http://www.gutenberg.org/cache/epub/30506/pg30506.cover.medium.jpg	2020-06-15 01:38:28.564291	ebooks/30506
23400757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30506.kindle.images	2020-06-15 01:38:26.9883	ebooks/30506
7548545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30506/30506-h.zip	2009-11-20 10:04:58	ebooks/30506
227050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30506/30506-8.txt	2009-11-20 09:58:33	ebooks/30506
227067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30506/30506.txt	2009-11-20 09:58:33	ebooks/30506
7708167	application/epub+zip	http://www.gutenberg.org/ebooks/30506.epub.images	2020-06-15 01:36:14.895208	ebooks/30506
272451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30506/30506-h/30506-h.htm	2009-11-20 10:00:39	ebooks/30506
5510	image/jpeg	http://www.gutenberg.org/cache/epub/30506/pg30506.cover.small.jpg	2020-06-15 01:38:28.34329	ebooks/30506
495357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30507.kindle.images	2020-06-15 01:38:30.791254	ebooks/30507
178429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30507/30507.txt	2009-11-20 12:55:46	ebooks/30507
66137	application/zip	http://www.gutenberg.org/files/30507/30507.zip	2009-11-20 12:55:46	ebooks/30507
73035	application/zip	http://www.gutenberg.org/files/30507/30507-h.zip	2009-11-20 13:00:14	ebooks/30507
66140	application/zip	http://www.gutenberg.org/files/30507/30507-8.zip	2009-11-20 12:55:46	ebooks/30507
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/30507.rdf	2020-06-15 01:38:32.060286	ebooks/30507
178387	text/plain	http://www.gutenberg.org/ebooks/30507.txt.utf-8	2020-06-15 01:38:29.049336	ebooks/30507
495349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30507.kindle.noimages	2020-06-15 01:38:31.538245	ebooks/30507
178422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30507/30507-8.txt	2009-11-20 12:55:46	ebooks/30507
203685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30507/30507-h/30507-h.htm	2009-11-20 12:58:33	ebooks/30507
4316	image/jpeg	http://www.gutenberg.org/cache/epub/30507/pg30507.cover.small.jpg	2020-06-15 01:38:31.685245	ebooks/30507
122937	application/epub+zip	http://www.gutenberg.org/ebooks/30507.epub.images	2020-06-15 01:38:29.597277	ebooks/30507
16690	image/jpeg	http://www.gutenberg.org/cache/epub/30507/pg30507.cover.medium.jpg	2020-06-15 01:38:31.830233	ebooks/30507
122937	application/epub+zip	http://www.gutenberg.org/ebooks/30507.epub.noimages	2020-06-15 01:38:30.048304	ebooks/30507
108008	text/plain	http://www.gutenberg.org/ebooks/30508.txt.utf-8	2020-06-15 01:38:32.163251	ebooks/30508
107962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30508/30508-8.txt	2009-11-20 10:43:20	ebooks/30508
113214	application/zip	http://www.gutenberg.org/files/30508/30508-h.zip	2009-11-20 10:43:22	ebooks/30508
576944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30508.kindle.images	2020-06-15 01:38:33.095236	ebooks/30508
127438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30508/30508-h/30508-h.htm	2009-11-20 10:43:20	ebooks/30508
25041	image/jpeg	http://www.gutenberg.org/cache/epub/30508/pg30508.cover.medium.jpg	2020-06-15 01:38:33.574212	ebooks/30508
43018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30508/30508-8.zip	2009-11-20 10:43:22	ebooks/30508
107992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30508/30508.txt	2009-11-20 10:43:20	ebooks/30508
42927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30508/30508.zip	2009-11-20 10:43:22	ebooks/30508
363532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30508.kindle.noimages	2020-06-15 01:38:33.522232	ebooks/30508
3227	image/jpeg	http://www.gutenberg.org/cache/epub/30508/pg30508.cover.small.jpg	2020-06-15 01:38:33.549215	ebooks/30508
187027	application/epub+zip	http://www.gutenberg.org/ebooks/30508.epub.images	2020-06-15 01:38:32.445232	ebooks/30508
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/30508.rdf	2020-06-15 01:38:33.642212	ebooks/30508
116492	application/epub+zip	http://www.gutenberg.org/ebooks/30508.epub.noimages	2020-06-15 01:38:32.632244	ebooks/30508
336565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30509/30509.txt	2009-11-20 10:46:14	ebooks/30509
9562420	application/zip	http://www.gutenberg.org/files/30509/30509-h.zip	2009-11-20 10:46:24	ebooks/30509
829870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30509.kindle.noimages	2020-06-15 01:39:05.437303	ebooks/30509
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/30509.rdf	2020-06-15 01:39:06.15531	ebooks/30509
216360	application/epub+zip	http://www.gutenberg.org/ebooks/30509.epub.noimages	2020-06-15 01:38:44.321075	ebooks/30509
4597	image/jpeg	http://www.gutenberg.org/cache/epub/30509/pg30509.cover.small.jpg	2020-06-15 01:39:05.636301	ebooks/30509
124401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30509/30509.zip	2009-11-20 10:46:20	ebooks/30509
387527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30509/30509-h/30509-h.htm	2009-11-20 10:46:14	ebooks/30509
11253441	application/epub+zip	http://www.gutenberg.org/ebooks/30509.epub.images	2020-06-15 01:38:43.652099	ebooks/30509
336595	text/plain	http://www.gutenberg.org/ebooks/30509.txt.utf-8	2020-06-15 01:38:33.753247	ebooks/30509
124464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30509/30509-8.zip	2009-11-20 10:46:20	ebooks/30509
336569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30509/30509-8.txt	2009-11-20 10:46:14	ebooks/30509
18147167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30509.kindle.images	2020-06-15 01:39:04.234021	ebooks/30509
18928	image/jpeg	http://www.gutenberg.org/cache/epub/30509/pg30509.cover.medium.jpg	2020-06-15 01:39:05.829311	ebooks/30509
254748	application/epub+zip	http://www.gutenberg.org/ebooks/3051.epub.images	2020-06-02 00:21:20.373785	ebooks/3051
115162	application/epub+zip	http://www.gutenberg.org/ebooks/3051.epub.noimages	2020-06-02 00:21:20.583794	ebooks/3051
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/3051.rdf	2020-06-11 01:02:36.561988	ebooks/3051
476602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3051.kindle.noimages	2020-06-02 00:21:21.690775	ebooks/3051
236247	text/plain; charset=utf-8	http://www.gutenberg.org/files/3051/3051-0.txt	2014-12-22 13:03:28	ebooks/3051
735764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3051.kindle.images	2020-06-02 00:21:21.152767	ebooks/3051
3846	image/jpeg	http://www.gutenberg.org/cache/epub/3051/pg3051.cover.small.jpg	2020-06-02 00:21:21.722757	ebooks/3051
257279	text/html	http://www.gutenberg.org/files/3051/3051-h/3051-h.htm	2014-12-22 13:03:39	ebooks/3051
308989	application/zip	http://www.gutenberg.org/files/3051/3051-h.zip	2014-12-22 13:06:27	ebooks/3051
87127	application/zip	http://www.gutenberg.org/files/3051/3051-0.zip	2014-12-22 13:06:27	ebooks/3051
16995	image/jpeg	http://www.gutenberg.org/cache/epub/3051/pg3051.cover.medium.jpg	2020-06-02 00:21:21.752758	ebooks/3051
3449303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30510.kindle.images	2020-06-15 01:39:11.244228	ebooks/30510
4060	image/jpeg	http://www.gutenberg.org/cache/epub/30510/pg30510.cover.small.jpg	2020-06-15 01:39:11.99925	ebooks/30510
99360	text/plain	http://www.gutenberg.org/ebooks/30510.txt.utf-8	2020-06-15 01:39:06.2563	ebooks/30510
16732	image/jpeg	http://www.gutenberg.org/cache/epub/30510/pg30510.cover.medium.jpg	2020-06-15 01:39:12.148226	ebooks/30510
98025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30510/30510-8.txt	2009-11-20 15:37:32	ebooks/30510
100994	application/epub+zip	http://www.gutenberg.org/ebooks/30510.epub.noimages	2020-06-15 01:39:08.22228	ebooks/30510
1924630	application/epub+zip	http://www.gutenberg.org/ebooks/30510.epub.images	2020-06-15 01:39:07.796306	ebooks/30510
114673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30510/30510-h/30510-h.htm	2009-11-20 15:37:40	ebooks/30510
39113	application/zip	http://www.gutenberg.org/files/30510/30510-8.zip	2009-11-20 15:37:44	ebooks/30510
1865793	application/zip	http://www.gutenberg.org/files/30510/30510-h.zip	2009-11-20 15:37:46	ebooks/30510
373142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30510.kindle.noimages	2020-06-15 01:39:11.849245	ebooks/30510
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/30510.rdf	2020-06-15 01:39:12.390213	ebooks/30510
376311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30511.kindle.noimages	2020-06-15 01:39:15.574173	ebooks/30511
31226	application/zip	http://www.gutenberg.org/files/30511/30511-8.zip	2009-11-23 09:22:12	ebooks/30511
79640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30511/30511.txt	2009-11-23 09:18:12	ebooks/30511
79611	text/plain	http://www.gutenberg.org/ebooks/30511.txt.utf-8	2020-06-15 01:39:12.490244	ebooks/30511
79640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30511/30511-8.txt	2009-11-23 09:18:28	ebooks/30511
22515	image/jpeg	http://www.gutenberg.org/cache/epub/30511/pg30511.cover.medium.jpg	2020-06-15 01:39:15.876181	ebooks/30511
1332228	application/epub+zip	http://www.gutenberg.org/ebooks/30511.epub.images	2020-06-15 01:39:13.330211	ebooks/30511
31208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30511/30511.zip	2009-11-23 09:22:12	ebooks/30511
2608124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30511.kindle.images	2020-06-15 01:39:14.994226	ebooks/30511
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/30511.rdf	2020-06-15 01:39:16.119165	ebooks/30511
100340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30511/30511-h/30511-h.htm	2009-11-23 09:19:12	ebooks/30511
856534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30511/30511-h.zip	2009-11-23 09:22:12	ebooks/30511
100861	application/epub+zip	http://www.gutenberg.org/ebooks/30511.epub.noimages	2020-06-15 01:39:13.954206	ebooks/30511
4971	image/jpeg	http://www.gutenberg.org/cache/epub/30511/pg30511.cover.small.jpg	2020-06-15 01:39:15.72617	ebooks/30511
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/30512.rdf	2020-06-15 01:39:22.057089	ebooks/30512
2176152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30512/30512-h.zip	2009-11-21 04:54:48	ebooks/30512
718716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30512.kindle.noimages	2020-06-15 01:39:21.426156	ebooks/30512
286125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30512/30512-8.txt	2009-11-21 04:54:44	ebooks/30512
5112	image/jpeg	http://www.gutenberg.org/cache/epub/30512/pg30512.cover.small.jpg	2020-06-15 01:39:21.602177	ebooks/30512
336006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30512/30512-h/30512-h.htm	2009-11-21 04:54:46	ebooks/30512
101983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30512/30512-8.zip	2009-11-21 04:54:48	ebooks/30512
6709851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30512.kindle.images	2020-06-15 01:39:20.303136	ebooks/30512
22003	image/jpeg	http://www.gutenberg.org/cache/epub/30512/pg30512.cover.medium.jpg	2020-06-15 01:39:21.774104	ebooks/30512
3768897	application/epub+zip	http://www.gutenberg.org/ebooks/30512.epub.images	2020-06-15 01:39:17.60817	ebooks/30512
292970	text/plain	http://www.gutenberg.org/ebooks/30512.txt.utf-8	2020-06-15 01:39:16.226179	ebooks/30512
184628	application/epub+zip	http://www.gutenberg.org/ebooks/30512.epub.noimages	2020-06-15 01:39:18.246154	ebooks/30512
23055	image/jpeg	http://www.gutenberg.org/cache/epub/30513/pg30513.cover.medium.jpg	2020-06-15 01:39:28.413014	ebooks/30513
4901	image/jpeg	http://www.gutenberg.org/cache/epub/30513/pg30513.cover.small.jpg	2020-06-15 01:39:28.224028	ebooks/30513
699426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30513/30513-h/30513-h.htm	2009-11-21 05:07:24	ebooks/30513
1267931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30513.kindle.images	2020-06-15 01:39:26.578077	ebooks/30513
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/30513.rdf	2020-06-15 01:39:28.773013	ebooks/30513
609858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30513/30513-8.txt	2009-11-21 05:07:20	ebooks/30513
308736	application/epub+zip	http://www.gutenberg.org/ebooks/30513.epub.noimages	2020-06-15 01:39:24.834084	ebooks/30513
314305	application/epub+zip	http://www.gutenberg.org/ebooks/30513.epub.images	2020-06-15 01:39:23.242107	ebooks/30513
210115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30513/30513-8.zip	2009-11-21 05:07:24	ebooks/30513
225603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30513/30513-h.zip	2009-11-21 05:07:24	ebooks/30513
1175702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30513.kindle.noimages	2020-06-15 01:39:28.028069	ebooks/30513
626851	text/plain	http://www.gutenberg.org/ebooks/30513.txt.utf-8	2020-06-15 01:39:22.171093	ebooks/30513
1440271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30514.kindle.images	2020-06-15 01:39:32.580158	ebooks/30514
347763	application/epub+zip	http://www.gutenberg.org/ebooks/30514.epub.images	2020-06-15 01:39:29.987206	ebooks/30514
22614	image/jpeg	http://www.gutenberg.org/cache/epub/30514/pg30514.cover.medium.jpg	2020-06-15 01:39:34.806145	ebooks/30514
4971	image/jpeg	http://www.gutenberg.org/cache/epub/30514/pg30514.cover.small.jpg	2020-06-15 01:39:34.626141	ebooks/30514
725761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30514/30514-8.txt	2009-11-21 08:13:30	ebooks/30514
808381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30514/30514-h/30514-h.htm	2009-11-21 08:13:32	ebooks/30514
269996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30514/30514-h.zip	2009-11-21 08:13:32	ebooks/30514
1440262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30514.kindle.noimages	2020-06-15 01:39:34.442131	ebooks/30514
347762	application/epub+zip	http://www.gutenberg.org/ebooks/30514.epub.noimages	2020-06-15 01:39:30.73619	ebooks/30514
254938	application/zip	http://www.gutenberg.org/files/30514/30514-8.zip	2009-11-21 08:13:32	ebooks/30514
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/30514.rdf	2020-06-15 01:39:35.103136	ebooks/30514
745376	text/plain	http://www.gutenberg.org/ebooks/30514.txt.utf-8	2020-06-15 01:39:28.886024	ebooks/30514
206386	application/epub+zip	http://www.gutenberg.org/ebooks/30515.epub.noimages	2020-06-15 01:39:36.599115	ebooks/30515
23543	image/jpeg	http://www.gutenberg.org/cache/epub/30515/pg30515.cover.medium.jpg	2020-06-15 01:39:39.236073	ebooks/30515
5114	image/jpeg	http://www.gutenberg.org/cache/epub/30515/pg30515.cover.small.jpg	2020-06-15 01:39:39.081072	ebooks/30515
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/30515.rdf	2020-06-15 01:39:39.482076	ebooks/30515
130032	application/zip	http://www.gutenberg.org/files/30515/30515-8.zip	2009-11-21 08:17:54	ebooks/30515
848442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30515.kindle.noimages	2020-06-15 01:39:38.922082	ebooks/30515
391179	text/plain	http://www.gutenberg.org/ebooks/30515.txt.utf-8	2020-06-15 01:39:35.209145	ebooks/30515
422668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30515/30515-h/30515-h.htm	2009-11-21 08:17:52	ebooks/30515
380984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30515/30515-8.txt	2009-11-21 08:17:50	ebooks/30515
138066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30515/30515-h.zip	2009-11-21 08:17:54	ebooks/30515
206385	application/epub+zip	http://www.gutenberg.org/ebooks/30515.epub.images	2020-06-15 01:39:35.994136	ebooks/30515
848449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30515.kindle.images	2020-06-15 01:39:37.751093	ebooks/30515
174611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30516/30516-h.zip	2014-01-23 05:31:30	ebooks/30516
481126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30516/30516-8.txt	2014-01-23 05:30:06	ebooks/30516
493878	text/plain	http://www.gutenberg.org/ebooks/30516.txt.utf-8	2020-06-15 01:39:39.59013	ebooks/30516
246359	application/epub+zip	http://www.gutenberg.org/ebooks/30516.epub.noimages	2020-06-15 01:39:41.087089	ebooks/30516
23885	image/jpeg	http://www.gutenberg.org/cache/epub/30516/pg30516.cover.medium.jpg	2020-06-15 01:39:44.04332	ebooks/30516
1011187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30516.kindle.noimages	2020-06-15 01:39:43.729015	ebooks/30516
164864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30516/30516-8.zip	2014-01-23 05:31:30	ebooks/30516
528959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30516/30516-h/30516-h.htm	2014-01-23 05:30:52	ebooks/30516
5099	image/jpeg	http://www.gutenberg.org/cache/epub/30516/pg30516.cover.small.jpg	2020-06-15 01:39:43.887318	ebooks/30516
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/30516.rdf	2020-06-15 01:39:44.297304	ebooks/30516
1011195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30516.kindle.images	2020-06-15 01:39:42.408029	ebooks/30516
246359	application/epub+zip	http://www.gutenberg.org/ebooks/30516.epub.images	2020-06-15 01:39:40.449083	ebooks/30516
125914	application/epub+zip	http://www.gutenberg.org/ebooks/30517.epub.noimages	2020-06-15 01:39:45.886297	ebooks/30517
990810	application/epub+zip	http://www.gutenberg.org/ebooks/30517.epub.images	2020-06-15 01:39:45.235303	ebooks/30517
556014	application/zip	http://www.gutenberg.org/files/30517/30517-h.zip	2009-11-21 08:29:12	ebooks/30517
54783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30517/30517-8.zip	2009-11-21 08:29:12	ebooks/30517
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/30517.rdf	2020-06-15 01:39:48.405255	ebooks/30517
170443	text/plain	http://www.gutenberg.org/ebooks/30517.txt.utf-8	2020-06-15 01:39:44.400316	ebooks/30517
167350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30517/30517-8.txt	2009-11-21 08:29:10	ebooks/30517
4947	image/jpeg	http://www.gutenberg.org/cache/epub/30517/pg30517.cover.small.jpg	2020-06-15 01:39:47.987295	ebooks/30517
488724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30517.kindle.noimages	2020-06-15 01:39:47.82627	ebooks/30517
21905	image/jpeg	http://www.gutenberg.org/cache/epub/30517/pg30517.cover.medium.jpg	2020-06-15 01:39:48.147259	ebooks/30517
203109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30517/30517-h/30517-h.htm	2009-11-21 08:29:10	ebooks/30517
2018817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30517.kindle.images	2020-06-15 01:39:46.958271	ebooks/30517
324295	text/plain	http://www.gutenberg.org/ebooks/30518.txt.utf-8	2020-06-15 01:39:48.512283	ebooks/30518
5509376	application/epub+zip	http://www.gutenberg.org/ebooks/30518.epub.images	2020-06-15 01:39:50.223265	ebooks/30518
3185443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30518/30518-h.zip	2009-11-21 08:33:10	ebooks/30518
10387052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30518.kindle.images	2020-06-15 01:39:54.458174	ebooks/30518
772064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30518.kindle.noimages	2020-06-15 01:39:55.655165	ebooks/30518
197094	application/epub+zip	http://www.gutenberg.org/ebooks/30518.epub.noimages	2020-06-15 01:39:50.965241	ebooks/30518
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/30518.rdf	2020-06-15 01:39:56.30915	ebooks/30518
317392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30518/30518-8.txt	2009-11-21 08:33:04	ebooks/30518
22118	image/jpeg	http://www.gutenberg.org/cache/epub/30518/pg30518.cover.medium.jpg	2020-06-15 01:39:56.015153	ebooks/30518
5044	image/jpeg	http://www.gutenberg.org/cache/epub/30518/pg30518.cover.small.jpg	2020-06-15 01:39:55.836158	ebooks/30518
112181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30518/30518-8.zip	2009-11-21 08:33:08	ebooks/30518
373131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30518/30518-h/30518-h.htm	2009-11-21 08:33:06	ebooks/30518
1068730	application/epub+zip	http://www.gutenberg.org/ebooks/30519.epub.images	2020-06-15 01:39:57.218162	ebooks/30519
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/30519.rdf	2020-06-15 01:40:00.202102	ebooks/30519
2155609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30519.kindle.images	2020-06-15 01:39:58.806118	ebooks/30519
169078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30519/30519-8.txt	2009-11-21 08:37:58	ebooks/30519
602079	application/zip	http://www.gutenberg.org/files/30519/30519-h.zip	2009-11-21 08:38:02	ebooks/30519
125596	application/epub+zip	http://www.gutenberg.org/ebooks/30519.epub.noimages	2020-06-15 01:39:57.78314	ebooks/30519
172321	text/plain	http://www.gutenberg.org/ebooks/30519.txt.utf-8	2020-06-15 01:39:56.412158	ebooks/30519
204081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30519/30519-h/30519-h.htm	2009-11-21 08:38:00	ebooks/30519
5047	image/jpeg	http://www.gutenberg.org/cache/epub/30519/pg30519.cover.small.jpg	2020-06-15 01:39:59.778107	ebooks/30519
500878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30519.kindle.noimages	2020-06-15 01:39:59.614116	ebooks/30519
54711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30519/30519-8.zip	2009-11-21 08:38:02	ebooks/30519
22317	image/jpeg	http://www.gutenberg.org/cache/epub/30519/pg30519.cover.medium.jpg	2020-06-15 01:39:59.938115	ebooks/30519
629961	text/html; charset=us-ascii	http://www.gutenberg.org/files/3052/3052-h.zip	2013-02-07 04:30:44	ebooks/3052
1633609	text/plain	http://www.gutenberg.org/ebooks/3052.txt.utf-8	2020-06-02 00:21:21.90579	ebooks/3052
13911	image/jpeg	http://www.gutenberg.org/cache/epub/3052/pg3052.cover.medium.jpg	2020-06-02 00:21:30.002907	ebooks/3052
683923	application/epub+zip	http://www.gutenberg.org/ebooks/3052.epub.images	2020-06-02 00:21:23.128782	ebooks/3052
2767563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3052.kindle.images	2020-06-02 00:21:26.766894	ebooks/3052
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/3052.rdf	2020-06-11 01:02:36.586987	ebooks/3052
1633637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3052/3052.txt	2009-11-01 19:44:04	ebooks/3052
1878873	text/html; charset=us-ascii	http://www.gutenberg.org/files/3052/3052-h/3052-h.htm	2013-02-07 04:30:44	ebooks/3052
2767546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3052.kindle.noimages	2020-06-02 00:21:29.882869	ebooks/3052
3189	image/jpeg	http://www.gutenberg.org/cache/epub/3052/pg3052.cover.small.jpg	2020-06-02 00:21:29.945865	ebooks/3052
683922	application/epub+zip	http://www.gutenberg.org/ebooks/3052.epub.noimages	2020-06-02 00:21:23.641787	ebooks/3052
605364	application/zip	http://www.gutenberg.org/files/3052/3052.zip	2009-11-01 19:45:12	ebooks/3052
2275649	application/epub+zip	http://www.gutenberg.org/ebooks/30520.epub.images	2020-06-15 01:40:01.329087	ebooks/30520
145628	application/epub+zip	http://www.gutenberg.org/ebooks/30520.epub.noimages	2020-06-15 01:40:02.002131	ebooks/30520
70123	application/zip	http://www.gutenberg.org/files/30520/30520-8.zip	2009-11-21 08:41:42	ebooks/30520
5234	image/jpeg	http://www.gutenberg.org/cache/epub/30520/pg30520.cover.small.jpg	2020-06-15 01:40:04.825047	ebooks/30520
4587473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30520.kindle.images	2020-06-15 01:40:03.700063	ebooks/30520
209028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30520/30520-8.txt	2009-11-21 08:41:38	ebooks/30520
213126	text/plain	http://www.gutenberg.org/ebooks/30520.txt.utf-8	2020-06-15 01:40:00.307105	ebooks/30520
565412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30520.kindle.noimages	2020-06-15 01:40:04.658045	ebooks/30520
1333611	application/zip	http://www.gutenberg.org/files/30520/30520-h.zip	2009-11-21 08:41:42	ebooks/30520
14014	application/rdf+xml	http://www.gutenberg.org/ebooks/30520.rdf	2020-06-15 01:40:05.258036	ebooks/30520
248885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30520/30520-h/30520-h.htm	2009-11-21 08:41:40	ebooks/30520
23924	image/jpeg	http://www.gutenberg.org/cache/epub/30520/pg30520.cover.medium.jpg	2020-06-15 01:40:04.988056	ebooks/30520
4817	image/jpeg	http://www.gutenberg.org/cache/epub/30521/pg30521.cover.small.jpg	2020-06-15 01:40:08.980194	ebooks/30521
54669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30521/30521-8.zip	2009-11-21 08:45:34	ebooks/30521
124911	application/epub+zip	http://www.gutenberg.org/ebooks/30521.epub.noimages	2020-06-15 01:40:06.760033	ebooks/30521
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/30521.rdf	2020-06-15 01:40:09.397187	ebooks/30521
484997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30521.kindle.noimages	2020-06-15 01:40:08.819206	ebooks/30521
770273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30521/30521-h.zip	2009-11-21 08:45:34	ebooks/30521
19348	image/jpeg	http://www.gutenberg.org/cache/epub/30521/pg30521.cover.medium.jpg	2020-06-15 01:40:09.140194	ebooks/30521
171510	text/plain	http://www.gutenberg.org/ebooks/30521.txt.utf-8	2020-06-15 01:40:05.360051	ebooks/30521
168371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30521/30521-8.txt	2009-11-21 08:45:32	ebooks/30521
203659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30521/30521-h/30521-h.htm	2009-11-21 08:45:34	ebooks/30521
2975841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30521.kindle.images	2020-06-15 01:40:08.007011	ebooks/30521
1366440	application/epub+zip	http://www.gutenberg.org/ebooks/30521.epub.images	2020-06-15 01:40:06.207044	ebooks/30521
24473	image/jpeg	http://www.gutenberg.org/cache/epub/30522/pg30522.cover.medium.jpg	2020-06-15 01:40:13.560138	ebooks/30522
91998	text/html; charset=us-ascii	http://www.gutenberg.org/files/30522/30522-h.zip	2009-11-21 04:47:52	ebooks/30522
525176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30522.kindle.noimages	2020-06-15 01:40:13.230138	ebooks/30522
5188	image/jpeg	http://www.gutenberg.org/cache/epub/30522/pg30522.cover.small.jpg	2020-06-15 01:40:13.397133	ebooks/30522
227127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30522/30522.txt	2009-11-21 04:47:50	ebooks/30522
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/30522.rdf	2020-06-15 01:40:13.825129	ebooks/30522
148956	application/epub+zip	http://www.gutenberg.org/ebooks/30522.epub.noimages	2020-06-15 01:40:11.62716	ebooks/30522
171114	application/epub+zip	http://www.gutenberg.org/ebooks/30522.epub.images	2020-06-15 01:40:10.193189	ebooks/30522
87451	application/zip	http://www.gutenberg.org/files/30522/30522.zip	2009-11-21 04:47:52	ebooks/30522
227143	text/plain	http://www.gutenberg.org/ebooks/30522.txt.utf-8	2020-06-15 01:40:09.502206	ebooks/30522
271812	text/html; charset=us-ascii	http://www.gutenberg.org/files/30522/30522-h/30522-h.htm	2009-11-21 04:47:50	ebooks/30522
87489	application/zip	http://www.gutenberg.org/files/30522/30522-8.zip	2009-11-21 04:47:52	ebooks/30522
227136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30522/30522-8.txt	2009-11-21 04:47:50	ebooks/30522
641482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30522.kindle.images	2020-06-15 01:40:12.572143	ebooks/30522
71710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30523/30523-8.txt	2009-11-21 04:49:26	ebooks/30523
354691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30523.kindle.noimages	2020-06-15 01:40:16.791106	ebooks/30523
89695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30523/30523-h/30523-h.htm	2009-11-21 04:49:28	ebooks/30523
71679	text/plain	http://www.gutenberg.org/ebooks/30523.txt.utf-8	2020-06-15 01:40:13.924151	ebooks/30523
28084	application/zip	http://www.gutenberg.org/files/30523/30523-8.zip	2009-11-21 04:49:30	ebooks/30523
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/30523.rdf	2020-06-15 01:40:17.330081	ebooks/30523
4927	image/jpeg	http://www.gutenberg.org/cache/epub/30523/pg30523.cover.small.jpg	2020-06-15 01:40:16.941088	ebooks/30523
1197385	application/epub+zip	http://www.gutenberg.org/ebooks/30523.epub.images	2020-06-15 01:40:14.688135	ebooks/30523
2374501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30523.kindle.images	2020-06-15 01:40:16.202102	ebooks/30523
22018	image/jpeg	http://www.gutenberg.org/cache/epub/30523/pg30523.cover.medium.jpg	2020-06-15 01:40:17.090129	ebooks/30523
93785	application/epub+zip	http://www.gutenberg.org/ebooks/30523.epub.noimages	2020-06-15 01:40:15.214123	ebooks/30523
28065	application/zip	http://www.gutenberg.org/files/30523/30523.zip	2009-11-21 04:49:30	ebooks/30523
71703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30523/30523.txt	2009-11-21 04:49:26	ebooks/30523
764051	application/zip	http://www.gutenberg.org/files/30523/30523-h.zip	2009-11-21 04:49:30	ebooks/30523
381792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30524.kindle.noimages	2020-06-15 01:40:20.603042	ebooks/30524
43006	application/zip	http://www.gutenberg.org/files/30524/30524.zip	2009-11-21 04:52:26	ebooks/30524
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/30524.rdf	2020-06-15 01:40:21.215032	ebooks/30524
107675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30524/30524-8.txt	2009-11-21 04:51:52	ebooks/30524
95952	application/epub+zip	http://www.gutenberg.org/ebooks/30524.epub.noimages	2020-06-15 01:40:18.547081	ebooks/30524
2458	image/jpeg	http://www.gutenberg.org/cache/epub/30524/pg30524.cover.small.jpg	2020-06-15 01:40:20.772043	ebooks/30524
1339920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30524.kindle.images	2020-06-15 01:40:19.649059	ebooks/30524
107645	text/plain	http://www.gutenberg.org/ebooks/30524.txt.utf-8	2020-06-15 01:40:17.430084	ebooks/30524
43029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30524/30524-8.zip	2009-11-21 04:52:26	ebooks/30524
107668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30524/30524.txt	2009-11-21 04:52:10	ebooks/30524
8959	image/jpeg	http://www.gutenberg.org/cache/epub/30524/pg30524.cover.medium.jpg	2020-06-15 01:40:20.939034	ebooks/30524
475658	application/epub+zip	http://www.gutenberg.org/ebooks/30524.epub.images	2020-06-15 01:40:18.096087	ebooks/30524
200313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30524/30524-h/30524-h.htm	2009-11-21 04:51:52	ebooks/30524
595921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30524/30524-h.zip	2009-11-21 04:52:26	ebooks/30524
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/30525.rdf	2020-06-15 01:40:24.947287	ebooks/30525
286180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30525/30525-h/30525-h.htm	2009-11-21 09:01:12	ebooks/30525
4113	image/jpeg	http://www.gutenberg.org/cache/epub/30525/pg30525.cover.small.jpg	2020-06-15 01:40:24.566286	ebooks/30525
264740	text/plain	http://www.gutenberg.org/ebooks/30525.txt.utf-8	2020-06-15 01:40:21.318117	ebooks/30525
172448	application/epub+zip	http://www.gutenberg.org/ebooks/30525.epub.noimages	2020-06-15 01:40:22.702028	ebooks/30525
104492	application/zip	http://www.gutenberg.org/files/30525/30525-8.zip	2009-11-21 09:01:12	ebooks/30525
657900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30525.kindle.noimages	2020-06-15 01:40:24.415363	ebooks/30525
183283	application/epub+zip	http://www.gutenberg.org/ebooks/30525.epub.images	2020-06-15 01:40:22.044088	ebooks/30525
16321	image/jpeg	http://www.gutenberg.org/cache/epub/30525/pg30525.cover.medium.jpg	2020-06-15 01:40:24.71329	ebooks/30525
121395	application/zip	http://www.gutenberg.org/files/30525/30525-h.zip	2009-11-21 09:01:12	ebooks/30525
672555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30525.kindle.images	2020-06-15 01:40:23.554302	ebooks/30525
254422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30525/30525-8.txt	2009-11-21 09:01:10	ebooks/30525
58704	application/epub+zip	http://www.gutenberg.org/ebooks/30526.epub.noimages	2020-06-15 01:40:29.468227	ebooks/30526
31125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30526/30526.txt	2010-07-31 08:51:42	ebooks/30526
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/30526.rdf	2020-06-15 01:40:35.15215	ebooks/30526
11614	application/zip	http://www.gutenberg.org/files/30526/30526.zip	2010-07-31 08:52:22	ebooks/30526
16318	image/jpeg	http://www.gutenberg.org/cache/epub/30526/pg30526.cover.medium.jpg	2020-06-15 01:40:34.926165	ebooks/30526
27848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30526/30526-h/30526-h.htm	2010-07-31 08:51:58	ebooks/30526
218250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30526.kindle.noimages	2020-06-15 01:40:34.638163	ebooks/30526
4931365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30526.kindle.images	2020-06-15 01:40:34.240184	ebooks/30526
2864919	application/epub+zip	http://www.gutenberg.org/ebooks/30526.epub.images	2020-06-15 01:40:29.051261	ebooks/30526
31097	text/plain	http://www.gutenberg.org/ebooks/30526.txt.utf-8	2020-06-15 01:40:25.043291	ebooks/30526
4041	image/jpeg	http://www.gutenberg.org/cache/epub/30526/pg30526.cover.small.jpg	2020-06-15 01:40:34.783163	ebooks/30526
2895765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30526/30526-h.zip	2010-07-31 08:52:22	ebooks/30526
420312	application/zip	http://www.gutenberg.org/files/30527/30527-h.zip	2009-11-22 06:47:38	ebooks/30527
768619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30527/30527-8.txt	2009-11-22 06:44:36	ebooks/30527
1468331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30527.kindle.noimages	2020-06-15 01:40:42.445061	ebooks/30527
768668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30527/30527.txt	2009-11-22 06:47:18	ebooks/30527
306865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30527/30527-8.zip	2009-11-22 06:47:38	ebooks/30527
5967	image/jpeg	http://www.gutenberg.org/cache/epub/30527/pg30527.cover.small.jpg	2020-06-15 01:40:42.608064	ebooks/30527
2095109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30527.kindle.images	2020-06-15 01:40:40.79708	ebooks/30527
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/30527.rdf	2020-06-15 01:40:43.025053	ebooks/30527
605816	application/epub+zip	http://www.gutenberg.org/ebooks/30527.epub.images	2020-06-15 01:40:36.668142	ebooks/30527
394955	application/epub+zip	http://www.gutenberg.org/ebooks/30527.epub.noimages	2020-06-15 01:40:38.730109	ebooks/30527
829515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30527/30527-h/30527-h.htm	2009-11-22 06:44:36	ebooks/30527
768685	text/plain	http://www.gutenberg.org/ebooks/30527.txt.utf-8	2020-06-15 01:40:35.272152	ebooks/30527
33965	image/jpeg	http://www.gutenberg.org/cache/epub/30527/pg30527.cover.medium.jpg	2020-06-15 01:40:42.76706	ebooks/30527
306744	application/zip	http://www.gutenberg.org/files/30527/30527.zip	2009-11-22 06:47:36	ebooks/30527
242023	application/epub+zip	http://www.gutenberg.org/ebooks/30528.epub.images	2020-06-15 01:40:43.598049	ebooks/30528
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/30528.rdf	2020-06-15 01:40:45.418021	ebooks/30528
541639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30528.kindle.images	2020-06-15 01:40:44.484039	ebooks/30528
3938	image/jpeg	http://www.gutenberg.org/cache/epub/30528/pg30528.cover.small.jpg	2020-06-15 01:40:45.051029	ebooks/30528
43464	text/plain	http://www.gutenberg.org/ebooks/30528.txt.utf-8	2020-06-15 01:40:43.121062	ebooks/30528
46459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30528/30528-h/30528-h.htm	2009-11-22 11:16:36	ebooks/30528
43492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30528/30528.txt	2009-11-22 11:16:36	ebooks/30528
16664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30528/30528.zip	2009-11-22 11:16:36	ebooks/30528
232569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30528.kindle.noimages	2020-06-15 01:40:44.909045	ebooks/30528
150017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30528/30528-h.zip	2009-11-22 11:16:36	ebooks/30528
58857	application/epub+zip	http://www.gutenberg.org/ebooks/30528.epub.noimages	2020-06-15 01:40:43.939069	ebooks/30528
13963	image/jpeg	http://www.gutenberg.org/cache/epub/30528/pg30528.cover.medium.jpg	2020-06-15 01:40:45.194097	ebooks/30528
239708	application/epub+zip	http://www.gutenberg.org/ebooks/30529.epub.noimages	2020-06-15 01:40:47.943189	ebooks/30529
445335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30529/30529-8.txt	2009-11-22 16:12:22	ebooks/30529
149211	application/zip	http://www.gutenberg.org/files/30529/30529-0.zip	2009-11-22 16:13:04	ebooks/30529
5900198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30529.kindle.images	2020-06-15 01:40:54.816101	ebooks/30529
445338	text/plain; charset=utf-8	http://www.gutenberg.org/files/30529/30529-0.txt	2009-11-22 16:11:40	ebooks/30529
3447208	application/zip	http://www.gutenberg.org/files/30529/30529-h.zip	2009-11-22 16:13:06	ebooks/30529
972656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30529.kindle.noimages	2020-06-15 01:40:56.483078	ebooks/30529
149154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30529/30529.zip	2009-11-22 16:13:04	ebooks/30529
3435698	application/epub+zip	http://www.gutenberg.org/ebooks/30529.epub.images	2020-06-15 01:40:47.175007	ebooks/30529
4391	image/jpeg	http://www.gutenberg.org/cache/epub/30529/pg30529.cover.small.jpg	2020-06-15 01:40:56.708091	ebooks/30529
16601	image/jpeg	http://www.gutenberg.org/cache/epub/30529/pg30529.cover.medium.jpg	2020-06-15 01:40:56.929084	ebooks/30529
445327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30529/30529.txt	2009-11-22 16:12:22	ebooks/30529
149178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30529/30529-8.zip	2009-11-22 16:13:04	ebooks/30529
557366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30529/30529-h/30529-h.htm	2009-11-22 16:11:42	ebooks/30529
16867	application/rdf+xml	http://www.gutenberg.org/ebooks/30529.rdf	2020-06-15 01:40:57.314067	ebooks/30529
565929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3053.kindle.images	2020-06-02 00:21:31.293832	ebooks/3053
565912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3053.kindle.noimages	2020-06-02 00:21:31.917843	ebooks/3053
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/3053.rdf	2020-06-11 01:02:36.610982	ebooks/3053
114395	application/zip	http://www.gutenberg.org/files/3053/3053-0.zip	2014-09-26 23:03:23	ebooks/3053
14396	image/jpeg	http://www.gutenberg.org/cache/epub/3053/pg3053.cover.medium.jpg	2020-06-02 00:21:31.976825	ebooks/3053
321985	text/html	http://www.gutenberg.org/files/3053/3053-h/3053-h.htm	2014-09-26 23:02:12	ebooks/3053
116061	application/zip	http://www.gutenberg.org/files/3053/3053-h.zip	2014-09-26 23:03:23	ebooks/3053
3723	image/jpeg	http://www.gutenberg.org/cache/epub/3053/pg3053.cover.small.jpg	2020-06-02 00:21:31.948832	ebooks/3053
138263	application/epub+zip	http://www.gutenberg.org/ebooks/3053.epub.images	2020-06-02 00:21:30.443863	ebooks/3053
313449	text/plain; charset=utf-8	http://www.gutenberg.org/files/3053/3053-0.txt	2014-09-26 23:02:07	ebooks/3053
138262	application/epub+zip	http://www.gutenberg.org/ebooks/3053.epub.noimages	2020-06-02 00:21:30.663904	ebooks/3053
124490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30530/30530.zip	2009-11-22 17:32:54	ebooks/30530
327683	text/plain	http://www.gutenberg.org/ebooks/30530.txt.utf-8	2020-06-15 01:40:57.425067	ebooks/30530
327694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30530/30530-8.txt	2009-11-22 17:32:10	ebooks/30530
345447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30530/30530-h/30530-h.htm	2009-11-22 17:32:10	ebooks/30530
713555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30530.kindle.images	2020-06-15 01:40:59.33404	ebooks/30530
713547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30530.kindle.noimages	2020-06-15 01:41:00.296034	ebooks/30530
3949	image/jpeg	http://www.gutenberg.org/cache/epub/30530/pg30530.cover.small.jpg	2020-06-15 01:41:00.452044	ebooks/30530
127329	application/zip	http://www.gutenberg.org/files/30530/30530-h.zip	2009-11-22 17:32:56	ebooks/30530
183743	application/epub+zip	http://www.gutenberg.org/ebooks/30530.epub.images	2020-06-15 01:40:57.979074	ebooks/30530
15626	image/jpeg	http://www.gutenberg.org/cache/epub/30530/pg30530.cover.medium.jpg	2020-06-15 01:41:00.605032	ebooks/30530
124543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30530/30530-8.zip	2009-11-22 17:32:56	ebooks/30530
327685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30530/30530.txt	2009-11-22 17:32:42	ebooks/30530
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/30530.rdf	2020-06-15 01:41:00.855025	ebooks/30530
183743	application/epub+zip	http://www.gutenberg.org/ebooks/30530.epub.noimages	2020-06-15 01:40:58.376066	ebooks/30530
187263	application/epub+zip	http://www.gutenberg.org/ebooks/30531.epub.noimages	2020-06-16 14:03:01.570105	ebooks/30531
288503	text/plain; charset=utf-8	http://www.gutenberg.org/files/30531/30531-0.txt	2020-06-16 01:33:45	ebooks/30531
252146	application/zip	http://www.gutenberg.org/files/30531/30531-pdf.zip	2009-11-23 04:35:36	ebooks/30531
795422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30531.kindle.images	2020-06-16 14:03:02.784075	ebooks/30531
398226	text/html; charset=utf-8	http://www.gutenberg.org/files/30531/30531-h/30531-h.html	2009-11-23 04:35:14	ebooks/30531
106265	application/zip	http://www.gutenberg.org/files/30531/30531-0.zip	2020-06-16 01:33:45	ebooks/30531
286828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30531/30531-8.txt	2009-11-23 04:35:36	ebooks/30531
671643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30531.kindle.noimages	2020-06-16 14:03:03.645052	ebooks/30531
34981	image/jpeg	http://www.gutenberg.org/cache/epub/30531/pg30531.cover.medium.jpg	2020-06-16 14:03:03.972045	ebooks/30531
286844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30531/30531.txt	2009-11-23 04:35:36	ebooks/30531
288124	application/prs.tei	http://www.gutenberg.org/files/30531/30531-tei/30531-tei.tei	2009-11-23 04:35:36	ebooks/30531
104075	application/prs.tei	http://www.gutenberg.org/files/30531/30531-tei.zip	2009-11-23 04:35:36	ebooks/30531
207890	application/epub+zip	http://www.gutenberg.org/ebooks/30531.epub.images	2020-06-16 14:02:59.898141	ebooks/30531
105902	application/zip	http://www.gutenberg.org/files/30531/30531.zip	2009-11-23 04:35:36	ebooks/30531
117937	text/html; charset=utf-8	http://www.gutenberg.org/files/30531/30531-h.zip	2009-11-23 04:35:14	ebooks/30531
6458	image/jpeg	http://www.gutenberg.org/cache/epub/30531/pg30531.cover.small.jpg	2020-06-16 14:03:03.809078	ebooks/30531
105911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30531/30531-8.zip	2009-11-23 04:35:36	ebooks/30531
832508	application/pdf	http://www.gutenberg.org/files/30531/30531-pdf.pdf	2009-11-23 04:35:36	ebooks/30531
19883	application/rdf+xml	http://www.gutenberg.org/ebooks/30531.rdf	2020-06-16 14:03:04.247042	ebooks/30531
2264823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30532.kindle.images	2020-06-15 01:41:08.837229	ebooks/30532
547941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30532/30532-h/30532-h.htm	2015-09-10 07:06:42	ebooks/30532
277423	application/epub+zip	http://www.gutenberg.org/ebooks/30532.epub.noimages	2020-06-15 01:41:07.384274	ebooks/30532
49793	image/jpeg	http://www.gutenberg.org/cache/epub/30532/pg30532.cover.medium.jpg	2020-06-15 01:41:10.112203	ebooks/30532
496821	text/plain	http://www.gutenberg.org/ebooks/30532.txt.utf-8	2020-06-15 01:41:06.13728	ebooks/30532
188406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30532/30532.zip	2015-09-10 07:06:54	ebooks/30532
496846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30532/30532.txt	2015-09-10 07:06:40	ebooks/30532
7527	image/jpeg	http://www.gutenberg.org/cache/epub/30532/pg30532.cover.small.jpg	2020-06-15 01:41:10.060204	ebooks/30532
1048239	application/epub+zip	http://www.gutenberg.org/ebooks/30532.epub.images	2020-06-15 01:41:06.97928	ebooks/30532
188426	application/zip	http://www.gutenberg.org/files/30532/30532-8.zip	2015-09-10 07:06:54	ebooks/30532
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/30532.rdf	2020-06-15 01:41:10.236202	ebooks/30532
703281	application/zip	http://www.gutenberg.org/files/30532/30532-h.zip	2015-09-10 07:06:56	ebooks/30532
496851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30532/30532-8.txt	2015-09-10 07:06:40	ebooks/30532
1045355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30532.kindle.noimages	2020-06-15 01:41:10.006225	ebooks/30532
82965	application/epub+zip	http://www.gutenberg.org/ebooks/30533.epub.noimages	2020-06-15 01:41:11.35019	ebooks/30533
3801	image/jpeg	http://www.gutenberg.org/cache/epub/30533/pg30533.cover.small.jpg	2020-06-15 01:41:12.642174	ebooks/30533
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/30533.rdf	2020-06-15 01:41:13.031167	ebooks/30533
143283	application/zip	http://www.gutenberg.org/files/30533/30533-h.zip	2010-12-15 18:21:28	ebooks/30533
21350	application/zip	http://www.gutenberg.org/files/30533/30533-8.zip	2010-12-15 18:21:28	ebooks/30533
63346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30533/30533-8.txt	2010-12-15 18:20:52	ebooks/30533
63314	text/plain	http://www.gutenberg.org/ebooks/30533.txt.utf-8	2020-06-15 01:41:10.338225	ebooks/30533
78244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30533/30533-h/30533-h.htm	2010-12-15 18:21:12	ebooks/30533
542820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30533.kindle.images	2020-06-15 01:41:11.933181	ebooks/30533
16444	image/jpeg	http://www.gutenberg.org/cache/epub/30533/pg30533.cover.medium.jpg	2020-06-15 01:41:12.79218	ebooks/30533
295747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30533.kindle.noimages	2020-06-15 01:41:12.491175	ebooks/30533
237070	application/epub+zip	http://www.gutenberg.org/ebooks/30533.epub.images	2020-06-15 01:41:10.887199	ebooks/30533
21338	application/zip	http://www.gutenberg.org/files/30533/30533.zip	2010-12-15 18:21:28	ebooks/30533
63341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30533/30533.txt	2010-12-15 18:20:42	ebooks/30533
3310410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30534.kindle.images	2020-06-15 01:41:24.100047	ebooks/30534
86326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30534/30534-8.txt	2009-11-23 10:06:36	ebooks/30534
104127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30534/30534-h/30534-h.htm	2009-11-23 10:06:36	ebooks/30534
36715	application/zip	http://www.gutenberg.org/files/30534/30534.zip	2009-11-23 10:06:40	ebooks/30534
1190430	application/epub+zip	http://www.gutenberg.org/ebooks/30534.epub.images	2020-06-15 01:41:16.689119	ebooks/30534
1108758	application/zip	http://www.gutenberg.org/files/30534/30534-h.zip	2009-11-23 10:06:42	ebooks/30534
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/30534.rdf	2020-06-15 01:41:25.34901	ebooks/30534
36737	application/zip	http://www.gutenberg.org/files/30534/30534-8.zip	2009-11-23 10:06:40	ebooks/30534
86317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30534/30534.txt	2009-11-23 10:06:36	ebooks/30534
118314	application/epub+zip	http://www.gutenberg.org/ebooks/30534.epub.noimages	2020-06-15 01:41:17.377117	ebooks/30534
86298	text/plain	http://www.gutenberg.org/ebooks/30534.txt.utf-8	2020-06-15 01:41:13.134176	ebooks/30534
406778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30534.kindle.noimages	2020-06-15 01:41:24.774045	ebooks/30534
6275	image/jpeg	http://www.gutenberg.org/cache/epub/30534/pg30534.cover.small.jpg	2020-06-15 01:41:24.93502	ebooks/30534
29464	image/jpeg	http://www.gutenberg.org/cache/epub/30534/pg30534.cover.medium.jpg	2020-06-15 01:41:25.093009	ebooks/30534
477426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30535/30535-8.txt	2011-10-07 15:08:22	ebooks/30535
15227	image/jpeg	http://www.gutenberg.org/cache/epub/30535/pg30535.cover.medium.jpg	2020-06-15 01:41:29.486155	ebooks/30535
488462	text/plain	http://www.gutenberg.org/ebooks/30535.txt.utf-8	2020-06-15 01:41:25.456034	ebooks/30535
3927	image/jpeg	http://www.gutenberg.org/cache/epub/30535/pg30535.cover.small.jpg	2020-06-15 01:41:29.33516	ebooks/30535
188065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30535/30535-8.zip	2011-10-07 15:09:16	ebooks/30535
1027185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30535.kindle.noimages	2020-06-15 01:41:29.181166	ebooks/30535
251801	application/epub+zip	http://www.gutenberg.org/ebooks/30535.epub.noimages	2020-06-15 01:41:26.695203	ebooks/30535
251801	application/epub+zip	http://www.gutenberg.org/ebooks/30535.epub.images	2020-06-15 01:41:26.175024	ebooks/30535
499413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30535/30535-h/30535-h.htm	2011-10-07 15:08:18	ebooks/30535
191829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30535/30535-h.zip	2011-10-07 15:09:16	ebooks/30535
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/30535.rdf	2020-06-15 01:41:29.738151	ebooks/30535
1027193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30535.kindle.images	2020-06-15 01:41:27.939207	ebooks/30535
515346	text/html; charset=utf-8	http://www.gutenberg.org/files/30536/30536-h/30536-h.htm	2020-02-05 05:35:50	ebooks/30536
13772	image/jpeg	http://www.gutenberg.org/cache/epub/30536/pg30536.cover.medium.jpg	2020-06-15 01:41:32.087121	ebooks/30536
118780	text/html; charset=utf-8	http://www.gutenberg.org/files/30536/30536-h.zip	2020-02-05 05:38:20	ebooks/30536
230904	text/plain; charset=utf-8	http://www.gutenberg.org/files/30536/30536-0.txt	2009-11-23 14:22:50	ebooks/30536
82866	text/plain; charset=utf-8	http://www.gutenberg.org/files/30536/30536-0.zip	2009-11-23 14:22:54	ebooks/30536
167032	application/epub+zip	http://www.gutenberg.org/ebooks/30536.epub.images	2020-06-15 01:41:30.636155	ebooks/30536
3821	image/jpeg	http://www.gutenberg.org/cache/epub/30536/pg30536.cover.small.jpg	2020-06-15 01:41:31.889156	ebooks/30536
11444	application/rdf+xml	http://www.gutenberg.org/ebooks/30536.rdf	2020-06-15 01:41:32.420151	ebooks/30536
153155	application/epub+zip	http://www.gutenberg.org/ebooks/30536.epub.noimages	2020-06-15 01:41:31.22615	ebooks/30536
4428091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30537/30537-h.zip	2009-11-23 15:51:00	ebooks/30537
14141149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30537.kindle.images	2020-06-15 01:41:39.164032	ebooks/30537
18007	image/jpeg	http://www.gutenberg.org/cache/epub/30537/pg30537.cover.medium.jpg	2020-06-15 01:41:40.169023	ebooks/30537
270199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30537/30537.txt	2009-11-23 15:50:42	ebooks/30537
291481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30537/30537-h/30537-h.htm	2009-11-23 15:50:42	ebooks/30537
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/30537.rdf	2020-06-15 01:41:40.450026	ebooks/30537
582326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30537.kindle.noimages	2020-06-15 01:41:39.838028	ebooks/30537
7954501	application/epub+zip	http://www.gutenberg.org/ebooks/30537.epub.images	2020-06-15 01:41:34.279124	ebooks/30537
174114	application/epub+zip	http://www.gutenberg.org/ebooks/30537.epub.noimages	2020-06-15 01:41:35.29211	ebooks/30537
270171	text/plain	http://www.gutenberg.org/ebooks/30537.txt.utf-8	2020-06-15 01:41:32.52512	ebooks/30537
4322	image/jpeg	http://www.gutenberg.org/cache/epub/30537/pg30537.cover.small.jpg	2020-06-15 01:41:40.004022	ebooks/30537
100366	application/zip	http://www.gutenberg.org/files/30537/30537.zip	2009-11-23 15:50:58	ebooks/30537
528567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30538/30538.txt	2009-11-24 05:33:58	ebooks/30538
4739	image/jpeg	http://www.gutenberg.org/cache/epub/30538/pg30538.cover.small.jpg	2020-06-15 01:41:45.676255	ebooks/30538
528318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30538/30538-8.txt	2009-11-24 05:32:28	ebooks/30538
1125642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30538.kindle.images	2020-06-15 01:41:44.022276	ebooks/30538
528441	text/plain; charset=utf-8	http://www.gutenberg.org/files/30538/30538-0.txt	2009-11-24 05:31:50	ebooks/30538
1125634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30538.kindle.noimages	2020-06-15 01:41:45.518249	ebooks/30538
293114	application/epub+zip	http://www.gutenberg.org/ebooks/30538.epub.noimages	2020-06-15 01:41:42.525308	ebooks/30538
293114	application/epub+zip	http://www.gutenberg.org/ebooks/30538.epub.images	2020-06-15 01:41:41.628307	ebooks/30538
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/30538.rdf	2020-06-15 01:41:46.081248	ebooks/30538
586066	text/html; charset=utf-8	http://www.gutenberg.org/files/30538/30538-h/30538-h.htm	2009-11-24 05:31:54	ebooks/30538
198466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30538/30538.zip	2009-11-24 05:34:12	ebooks/30538
198590	text/plain; charset=utf-8	http://www.gutenberg.org/files/30538/30538-0.zip	2009-11-24 05:34:14	ebooks/30538
213015	application/zip	http://www.gutenberg.org/files/30538/30538-h.zip	2009-11-24 05:34:14	ebooks/30538
198509	application/zip	http://www.gutenberg.org/files/30538/30538-8.zip	2009-11-24 05:34:14	ebooks/30538
18607	image/jpeg	http://www.gutenberg.org/cache/epub/30538/pg30538.cover.medium.jpg	2020-06-15 01:41:45.831242	ebooks/30538
289737	application/epub+zip	http://www.gutenberg.org/ebooks/30539.epub.images	2020-06-15 01:41:46.651249	ebooks/30539
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/30539.rdf	2020-06-15 01:41:48.538211	ebooks/30539
4388	image/jpeg	http://www.gutenberg.org/cache/epub/30539/pg30539.cover.small.jpg	2020-06-15 01:41:48.177215	ebooks/30539
192283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30539/30539-h.zip	2009-11-24 05:34:56	ebooks/30539
795010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30539.kindle.images	2020-06-15 01:41:47.609221	ebooks/30539
43050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30539/30539-h/30539-h.htm	2009-11-24 05:34:56	ebooks/30539
15568	application/zip	http://www.gutenberg.org/files/30539/30539.zip	2009-11-24 05:34:56	ebooks/30539
39760	text/plain	http://www.gutenberg.org/ebooks/30539.txt.utf-8	2020-06-15 01:41:46.176238	ebooks/30539
39788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30539/30539.txt	2009-11-24 05:34:56	ebooks/30539
15497	image/jpeg	http://www.gutenberg.org/cache/epub/30539/pg30539.cover.medium.jpg	2020-06-15 01:41:48.318217	ebooks/30539
58299	application/epub+zip	http://www.gutenberg.org/ebooks/30539.epub.noimages	2020-06-15 01:41:47.007267	ebooks/30539
242779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30539.kindle.noimages	2020-06-15 01:41:48.034216	ebooks/30539
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/3054.rdf	2020-06-11 01:02:36.635004	ebooks/3054
158077	application/epub+zip	http://www.gutenberg.org/ebooks/3054.epub.images	2020-06-02 00:21:32.505835	ebooks/3054
16065	image/jpeg	http://www.gutenberg.org/cache/epub/3054/pg3054.cover.medium.jpg	2020-06-02 00:21:34.290803	ebooks/3054
158077	application/epub+zip	http://www.gutenberg.org/ebooks/3054.epub.noimages	2020-06-02 00:21:32.744831	ebooks/3054
4051	image/jpeg	http://www.gutenberg.org/cache/epub/3054/pg3054.cover.small.jpg	2020-06-02 00:21:34.262821	ebooks/3054
672661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3054.kindle.noimages	2020-06-02 00:21:34.23281	ebooks/3054
413110	text/html	http://www.gutenberg.org/files/3054/3054-h/3054-h.htm	2018-12-23 05:23:38	ebooks/3054
130163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3054/3054.zip	2015-04-05 05:32:10	ebooks/3054
672669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3054.kindle.images	2020-06-02 00:21:33.489808	ebooks/3054
371480	text/plain	http://www.gutenberg.org/ebooks/3054.txt.utf-8	2020-06-02 00:21:32.100822	ebooks/3054
135048	application/octet-stream	http://www.gutenberg.org/files/3054/3054-h.zip	2018-12-23 05:25:28	ebooks/3054
371479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3054/3054.txt	2015-04-05 05:31:52	ebooks/3054
163069	application/epub+zip	http://www.gutenberg.org/ebooks/30540.epub.noimages	2020-06-15 01:41:49.315329	ebooks/30540
242545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30540/30540.txt	2009-11-24 06:33:36	ebooks/30540
2234680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30540.kindle.images	2020-06-15 01:41:50.218199	ebooks/30540
242529	text/plain	http://www.gutenberg.org/ebooks/30540.txt.utf-8	2020-06-15 01:41:48.637219	ebooks/30540
29558	image/jpeg	http://www.gutenberg.org/cache/epub/30540/pg30540.cover.medium.jpg	2020-06-15 01:41:50.829188	ebooks/30540
553293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30540.kindle.noimages	2020-06-15 01:41:50.791193	ebooks/30540
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/30540.rdf	2020-06-15 01:41:50.885182	ebooks/30540
93425	application/zip	http://www.gutenberg.org/files/30540/30540-8.zip	2009-11-24 06:33:38	ebooks/30540
258064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30540/30540-h/30540-h.htm	2009-11-24 06:33:36	ebooks/30540
847120	application/epub+zip	http://www.gutenberg.org/ebooks/30540.epub.images	2020-06-15 01:41:49.062274	ebooks/30540
504224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30540/30540-h.zip	2009-11-24 06:33:38	ebooks/30540
93394	application/zip	http://www.gutenberg.org/files/30540/30540.zip	2009-11-24 06:33:38	ebooks/30540
242554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30540/30540-8.txt	2009-11-24 06:33:36	ebooks/30540
4555	image/jpeg	http://www.gutenberg.org/cache/epub/30540/pg30540.cover.small.jpg	2020-06-15 01:41:50.811186	ebooks/30540
3678772	application/epub+zip	http://www.gutenberg.org/ebooks/30541.epub.images	2020-06-15 01:41:55.82213	ebooks/30541
304815	application/zip	http://www.gutenberg.org/files/30541/30541.zip	2009-11-24 09:30:10	ebooks/30541
3546056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30541/30541-h.zip	2009-11-24 09:30:12	ebooks/30541
928300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30541/30541.txt	2009-11-24 09:29:52	ebooks/30541
1833306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30541.kindle.noimages	2020-06-15 01:42:09.50614	ebooks/30541
33095	image/jpeg	http://www.gutenberg.org/cache/epub/30541/pg30541.cover.medium.jpg	2020-06-15 01:42:10.004156	ebooks/30541
6416	image/jpeg	http://www.gutenberg.org/cache/epub/30541/pg30541.cover.small.jpg	2020-06-15 01:42:09.759148	ebooks/30541
304976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30541/30541-8.zip	2009-11-24 09:30:10	ebooks/30541
928000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30541/30541-8.txt	2009-11-24 09:25:12	ebooks/30541
929100	text/plain	http://www.gutenberg.org/ebooks/30541.txt.utf-8	2020-06-15 01:41:51.00618	ebooks/30541
426302	application/epub+zip	http://www.gutenberg.org/ebooks/30541.epub.noimages	2020-06-15 01:41:57.100102	ebooks/30541
1136619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30541/30541-h/30541-h.htm	2009-11-24 09:25:12	ebooks/30541
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/30541.rdf	2020-06-15 01:42:10.438225	ebooks/30541
9045880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30541.kindle.images	2020-06-15 01:42:06.542181	ebooks/30541
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/30542.rdf	2020-06-15 01:42:13.362092	ebooks/30542
3494	image/jpeg	http://www.gutenberg.org/cache/epub/30542/pg30542.cover.small.jpg	2020-06-15 01:42:13.264092	ebooks/30542
82243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30542/30542-8.zip	2009-11-24 11:53:22	ebooks/30542
2259759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30542/30542-h.zip	2009-11-24 11:53:22	ebooks/30542
30222	image/jpeg	http://www.gutenberg.org/cache/epub/30542/pg30542.cover.medium.jpg	2020-06-15 01:42:13.291093	ebooks/30542
217549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30542/30542-8.txt	2009-11-24 11:53:18	ebooks/30542
82213	application/zip	http://www.gutenberg.org/files/30542/30542.zip	2009-11-24 11:53:22	ebooks/30542
217543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30542/30542.txt	2009-11-24 11:53:18	ebooks/30542
3210056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30542.kindle.images	2020-06-15 01:42:12.570104	ebooks/30542
267404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30542/30542-h/30542-h.htm	2009-11-24 11:53:18	ebooks/30542
1860568	application/epub+zip	http://www.gutenberg.org/ebooks/30542.epub.images	2020-06-15 01:42:11.215147	ebooks/30542
536252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30542.kindle.noimages	2020-06-15 01:42:13.233122	ebooks/30542
217523	text/plain	http://www.gutenberg.org/ebooks/30542.txt.utf-8	2020-06-15 01:42:10.543195	ebooks/30542
153564	application/epub+zip	http://www.gutenberg.org/ebooks/30542.epub.noimages	2020-06-15 01:42:11.491131	ebooks/30542
197361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30543/30543-8.txt	2009-11-24 11:54:26	ebooks/30543
139514	application/epub+zip	http://www.gutenberg.org/ebooks/30543.epub.noimages	2020-06-15 01:42:14.520134	ebooks/30543
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/30543.rdf	2020-06-15 01:42:16.599052	ebooks/30543
83980	application/zip	http://www.gutenberg.org/files/30543/30543-h.zip	2009-11-24 11:54:34	ebooks/30543
219357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30543/30543-h/30543-h.htm	2009-11-24 11:54:32	ebooks/30543
79941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30543/30543-8.zip	2009-11-24 11:54:34	ebooks/30543
4493	image/jpeg	http://www.gutenberg.org/cache/epub/30543/pg30543.cover.small.jpg	2020-06-15 01:42:16.214059	ebooks/30543
538981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30543.kindle.images	2020-06-15 01:42:15.289113	ebooks/30543
139513	application/epub+zip	http://www.gutenberg.org/ebooks/30543.epub.images	2020-06-15 01:42:14.053098	ebooks/30543
538974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30543.kindle.noimages	2020-06-15 01:42:16.062105	ebooks/30543
17337	image/jpeg	http://www.gutenberg.org/cache/epub/30543/pg30543.cover.medium.jpg	2020-06-15 01:42:16.363056	ebooks/30543
201127	text/plain	http://www.gutenberg.org/ebooks/30543.txt.utf-8	2020-06-15 01:42:13.469117	ebooks/30543
11613	text/plain; charset=utf-8	http://www.gutenberg.org/files/30544/30544-0.zip	2009-11-25 05:35:32	ebooks/30544
45309	application/epub+zip	http://www.gutenberg.org/ebooks/30544.epub.images	2020-06-15 01:42:16.886044	ebooks/30544
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/30544.rdf	2020-06-15 01:42:18.385038	ebooks/30544
174342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30544.kindle.noimages	2020-06-15 01:42:17.884049	ebooks/30544
174345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30544.kindle.images	2020-06-15 01:42:17.511037	ebooks/30544
27146	text/plain; charset=utf-8	http://www.gutenberg.org/files/30544/30544-0.txt	2009-11-25 05:35:28	ebooks/30544
11851	application/zip	http://www.gutenberg.org/files/30544/30544-h.zip	2009-11-25 05:35:32	ebooks/30544
45314	application/epub+zip	http://www.gutenberg.org/ebooks/30544.epub.noimages	2020-06-15 01:42:17.135047	ebooks/30544
27950	text/html; charset=utf-8	http://www.gutenberg.org/files/30544/30544-h/30544-h.htm	2009-11-25 05:35:32	ebooks/30544
8548	image/jpeg	http://www.gutenberg.org/cache/epub/30544/pg30544.cover.medium.jpg	2020-06-15 01:42:18.165032	ebooks/30544
2553	image/jpeg	http://www.gutenberg.org/cache/epub/30544/pg30544.cover.small.jpg	2020-06-15 01:42:18.024037	ebooks/30544
36420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30545/30545.txt	2009-11-25 09:55:24	ebooks/30545
267693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30545.kindle.noimages	2020-06-15 01:42:20.256004	ebooks/30545
70605	application/epub+zip	http://www.gutenberg.org/ebooks/30545.epub.noimages	2020-06-15 01:42:19.300021	ebooks/30545
13713	application/zip	http://www.gutenberg.org/files/30545/30545.zip	2009-11-25 09:55:42	ebooks/30545
43704	text/html	http://www.gutenberg.org/ebooks/30545.html.noimages	2020-06-15 01:42:18.606042	ebooks/30545
43704	text/html	http://www.gutenberg.org/ebooks/30545.html.images	2020-06-15 01:42:18.504099	ebooks/30545
70605	application/epub+zip	http://www.gutenberg.org/ebooks/30545.epub.images	2020-06-15 01:42:18.957047	ebooks/30545
5019	image/jpeg	http://www.gutenberg.org/cache/epub/30545/pg30545.cover.small.jpg	2020-06-15 01:42:20.399301	ebooks/30545
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/30545.rdf	2020-06-15 01:42:20.761303	ebooks/30545
13732	application/zip	http://www.gutenberg.org/files/30545/30545-0.zip	2009-11-25 09:55:42	ebooks/30545
267709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30545.kindle.images	2020-06-15 01:42:19.778008	ebooks/30545
36394	text/plain; charset=utf-8	http://www.gutenberg.org/files/30545/30545-0.txt	2009-11-25 09:53:58	ebooks/30545
23594	image/jpeg	http://www.gutenberg.org/cache/epub/30545/pg30545.cover.medium.jpg	2020-06-15 01:42:20.540299	ebooks/30545
11267	image/jpeg	http://www.gutenberg.org/cache/epub/30546/pg30546.cover.medium.jpg	2020-06-15 01:42:25.634231	ebooks/30546
287984	application/epub+zip	http://www.gutenberg.org/ebooks/30546.epub.images	2020-06-15 01:42:21.740329	ebooks/30546
409552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30546/30546-8.txt	2009-11-25 13:53:32	ebooks/30546
146448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30546/30546-8.zip	2009-11-25 13:53:32	ebooks/30546
146423	application/zip	http://www.gutenberg.org/files/30546/30546.zip	2009-11-25 13:53:33	ebooks/30546
201312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30546/30546-h.zip	2009-11-25 13:57:47	ebooks/30546
409550	text/plain	http://www.gutenberg.org/ebooks/30546.txt.utf-8	2020-06-15 01:42:20.865296	ebooks/30546
215664	application/epub+zip	http://www.gutenberg.org/ebooks/30546.epub.noimages	2020-06-15 01:42:22.476304	ebooks/30546
877724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30546.kindle.noimages	2020-06-15 01:42:25.238274	ebooks/30546
3080	image/jpeg	http://www.gutenberg.org/cache/epub/30546/pg30546.cover.small.jpg	2020-06-15 01:42:25.439268	ebooks/30546
494224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30546/30546-h/30546-h.htm	2009-11-25 13:55:27	ebooks/30546
992388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30546.kindle.images	2020-06-15 01:42:23.841289	ebooks/30546
409560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30546/30546.txt	2009-11-25 13:53:32	ebooks/30546
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/30546.rdf	2020-06-15 01:42:25.965243	ebooks/30546
4465	image/jpeg	http://www.gutenberg.org/cache/epub/30547/pg30547.cover.small.jpg	2020-06-15 01:42:28.861219	ebooks/30547
41126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30547/30547-8.zip	2009-11-26 00:13:52	ebooks/30547
132308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30547/30547-h/30547-h.htm	2009-11-26 00:13:48	ebooks/30547
108155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30547/30547.txt	2009-11-26 00:13:48	ebooks/30547
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/30547.rdf	2020-06-15 01:42:28.947252	ebooks/30547
26608	image/jpeg	http://www.gutenberg.org/cache/epub/30547/pg30547.cover.medium.jpg	2020-06-15 01:42:28.882191	ebooks/30547
1757377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30547/30547-h.zip	2009-11-26 00:13:52	ebooks/30547
108136	text/plain	http://www.gutenberg.org/ebooks/30547.txt.utf-8	2020-06-15 01:42:26.063293	ebooks/30547
41103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30547/30547.zip	2009-11-26 00:13:52	ebooks/30547
106278	application/epub+zip	http://www.gutenberg.org/ebooks/30547.epub.noimages	2020-06-15 01:42:27.18929	ebooks/30547
325456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30547.kindle.noimages	2020-06-15 01:42:28.839222	ebooks/30547
4305460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30547.kindle.images	2020-06-15 01:42:28.449204	ebooks/30547
108166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30547/30547-8.txt	2009-11-26 00:13:48	ebooks/30547
2588626	application/epub+zip	http://www.gutenberg.org/ebooks/30547.epub.images	2020-06-15 01:42:26.867219	ebooks/30547
11230353	application/epub+zip	http://www.gutenberg.org/ebooks/30548.epub.images	2020-06-15 01:42:31.619167	ebooks/30548
768308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30548/30548.txt	2009-11-26 05:09:28	ebooks/30548
402076	application/epub+zip	http://www.gutenberg.org/ebooks/30548.epub.noimages	2020-06-15 01:42:32.583174	ebooks/30548
17410	application/rdf+xml	http://www.gutenberg.org/ebooks/30548.rdf	2020-06-15 01:42:41.360045	ebooks/30548
3966	image/jpeg	http://www.gutenberg.org/cache/epub/30548/pg30548.cover.small.jpg	2020-06-15 01:42:40.676047	ebooks/30548
914168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30548/30548-h/30548-h.htm	2009-11-26 05:09:00	ebooks/30548
296157	application/zip	http://www.gutenberg.org/files/30548/30548-0.zip	2009-11-26 05:09:32	ebooks/30548
768583	text/plain; charset=utf-8	http://www.gutenberg.org/files/30548/30548-0.txt	2009-11-26 05:08:58	ebooks/30548
295450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30548/30548.zip	2009-11-26 05:09:32	ebooks/30548
16248	image/jpeg	http://www.gutenberg.org/cache/epub/30548/pg30548.cover.medium.jpg	2020-06-15 01:42:40.92105	ebooks/30548
5267011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30548/30548-h.zip	2009-11-26 05:09:32	ebooks/30548
295732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30548/30548-8.zip	2009-11-26 05:09:32	ebooks/30548
1596944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30548.kindle.noimages	2020-06-15 01:42:40.422049	ebooks/30548
768187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30548/30548-8.txt	2009-11-26 05:09:28	ebooks/30548
21166821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30548.kindle.images	2020-06-15 01:42:38.219069	ebooks/30548
822779	text/plain	http://www.gutenberg.org/ebooks/30549.txt.utf-8	2020-06-15 01:42:41.48106	ebooks/30549
300389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30549/30549-8.zip	2009-11-26 06:07:30	ebooks/30549
300269	application/zip	http://www.gutenberg.org/files/30549/30549.zip	2009-11-26 06:07:30	ebooks/30549
822751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30549/30549-8.txt	2009-11-26 06:07:02	ebooks/30549
937177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30549/30549-h/30549-h.htm	2009-11-26 06:07:10	ebooks/30549
10289	image/jpeg	http://www.gutenberg.org/cache/epub/30549/pg30549.cover.medium.jpg	2020-06-15 01:49:00.304164	ebooks/30549
1942533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30549.kindle.noimages	2020-06-15 01:48:59.73617	ebooks/30549
655987	application/epub+zip	http://www.gutenberg.org/ebooks/30549.epub.noimages	2020-06-15 01:43:20.774028	ebooks/30549
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/30549.rdf	2020-06-15 01:49:00.862157	ebooks/30549
2022	image/jpeg	http://www.gutenberg.org/cache/epub/30549/pg30549.cover.small.jpg	2020-06-15 01:49:00.034189	ebooks/30549
72561019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30549.kindle.images	2020-06-15 01:48:56.266225	ebooks/30549
822766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30549/30549.txt	2009-11-26 06:07:10	ebooks/30549
19106290	application/zip	http://www.gutenberg.org/files/30549/30549-h.zip	2009-11-26 06:07:32	ebooks/30549
20039049	application/epub+zip	http://www.gutenberg.org/ebooks/30549.epub.images	2020-06-15 01:43:18.889057	ebooks/30549
517054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3055.kindle.images	2020-06-02 00:21:35.373779	ebooks/3055
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/3055.rdf	2020-06-11 01:02:36.658991	ebooks/3055
517046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3055.kindle.noimages	2020-06-02 00:21:35.949775	ebooks/3055
297754	text/html	http://www.gutenberg.org/files/3055/3055-h/3055-h.htm	2007-05-01 09:46:02	ebooks/3055
281676	text/plain	http://www.gutenberg.org/ebooks/3055.txt.utf-8	2020-06-02 00:21:34.413849	ebooks/3055
12587	image/jpeg	http://www.gutenberg.org/cache/epub/3055/pg3055.cover.medium.jpg	2020-06-02 00:21:36.00479	ebooks/3055
281675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3055/3055.txt	2007-05-01 09:48:24	ebooks/3055
103314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3055/3055.zip	2007-05-01 09:48:24	ebooks/3055
126430	application/epub+zip	http://www.gutenberg.org/ebooks/3055.epub.images	2020-06-02 00:21:34.671787	ebooks/3055
3749	image/jpeg	http://www.gutenberg.org/cache/epub/3055/pg3055.cover.small.jpg	2020-06-02 00:21:35.978772	ebooks/3055
105863	text/html	http://www.gutenberg.org/files/3055/3055-h.zip	2007-05-01 09:48:24	ebooks/3055
126430	application/epub+zip	http://www.gutenberg.org/ebooks/3055.epub.noimages	2020-06-02 00:21:34.799797	ebooks/3055
17873	image/jpeg	http://www.gutenberg.org/cache/epub/30550/pg30550.cover.medium.jpg	2020-06-15 01:49:13.646001	ebooks/30550
645122	text/plain	http://www.gutenberg.org/ebooks/30550.txt.utf-8	2020-06-15 01:49:04.463126	ebooks/30550
241880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30550/30550.zip	2009-11-26 09:12:52	ebooks/30550
4564	image/jpeg	http://www.gutenberg.org/cache/epub/30550/pg30550.cover.small.jpg	2020-06-15 01:49:13.490994	ebooks/30550
645141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30550/30550.txt	2009-11-26 09:12:40	ebooks/30550
4100484	application/epub+zip	http://www.gutenberg.org/ebooks/30550.epub.images	2020-06-15 01:49:07.195095	ebooks/30550
689191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30550/30550-h/30550-h.htm	2009-11-26 09:12:40	ebooks/30550
7390812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30550.kindle.images	2020-06-15 01:49:11.896018	ebooks/30550
1234732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30550.kindle.noimages	2020-06-15 01:49:13.329999	ebooks/30550
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/30550.rdf	2020-06-15 01:49:13.904991	ebooks/30550
645146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30550/30550-8.txt	2009-11-26 09:12:40	ebooks/30550
299632	application/epub+zip	http://www.gutenberg.org/ebooks/30550.epub.noimages	2020-06-15 01:49:07.745094	ebooks/30550
241916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30550/30550-8.zip	2009-11-26 09:12:54	ebooks/30550
3665424	application/zip	http://www.gutenberg.org/files/30550/30550-h.zip	2009-11-26 09:12:56	ebooks/30550
596136	text/plain; charset=utf-8	http://www.gutenberg.org/files/30551/30551-0.txt	2009-11-27 04:04:38	ebooks/30551
576462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30551/30551.txt	2009-11-27 04:15:07	ebooks/30551
220776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30551/30551.zip	2009-11-27 04:15:07	ebooks/30551
1263074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30551.kindle.noimages	2020-06-15 01:49:19.092135	ebooks/30551
22286	image/jpeg	http://www.gutenberg.org/cache/epub/30551/pg30551.cover.medium.jpg	2020-06-15 01:49:19.429126	ebooks/30551
696639	text/html	http://www.gutenberg.org/files/30551/30551-h/30551-h.htm	2009-11-27 04:09:57	ebooks/30551
237982	application/zip	http://www.gutenberg.org/files/30551/30551-h.zip	2009-11-27 04:15:07	ebooks/30551
1263077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30551.kindle.images	2020-06-15 01:49:17.318145	ebooks/30551
4762	image/jpeg	http://www.gutenberg.org/cache/epub/30551/pg30551.cover.small.jpg	2020-06-15 01:49:19.263144	ebooks/30551
312495	application/epub+zip	http://www.gutenberg.org/ebooks/30551.epub.images	2020-06-15 01:49:14.819998	ebooks/30551
223376	text/plain; charset=utf-8	http://www.gutenberg.org/files/30551/30551-0.zip	2009-11-27 04:15:07	ebooks/30551
312496	application/epub+zip	http://www.gutenberg.org/ebooks/30551.epub.noimages	2020-06-15 01:49:15.535999	ebooks/30551
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/30551.rdf	2020-06-15 01:49:19.699116	ebooks/30551
22298	image/jpeg	http://www.gutenberg.org/cache/epub/30552/pg30552.cover.medium.jpg	2020-06-15 01:49:23.0081	ebooks/30552
79663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30552/30552-8.txt	2009-11-27 05:10:34	ebooks/30552
79634	text/plain	http://www.gutenberg.org/ebooks/30552.txt.utf-8	2020-06-15 01:49:19.799124	ebooks/30552
79661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30552/30552.txt	2009-11-27 05:10:34	ebooks/30552
31178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30552/30552.zip	2009-11-27 05:10:36	ebooks/30552
97350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30552/30552-h/30552-h.htm	2009-11-27 05:10:34	ebooks/30552
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/30552.rdf	2020-06-15 01:49:23.248068	ebooks/30552
809343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30552/30552-h.zip	2009-11-27 05:10:36	ebooks/30552
99894	application/epub+zip	http://www.gutenberg.org/ebooks/30552.epub.noimages	2020-06-15 01:49:21.165102	ebooks/30552
2356213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30552.kindle.images	2020-06-15 01:49:22.148089	ebooks/30552
371426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30552.kindle.noimages	2020-06-15 01:49:22.70809	ebooks/30552
31198	application/zip	http://www.gutenberg.org/files/30552/30552-8.zip	2009-11-27 05:10:36	ebooks/30552
1275688	application/epub+zip	http://www.gutenberg.org/ebooks/30552.epub.images	2020-06-15 01:49:20.600127	ebooks/30552
4964	image/jpeg	http://www.gutenberg.org/cache/epub/30552/pg30552.cover.small.jpg	2020-06-15 01:49:22.860074	ebooks/30552
1031847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30553.kindle.noimages	2020-06-15 01:49:27.345016	ebooks/30553
184809	application/zip	http://www.gutenberg.org/files/30553/30553-h.zip	2020-01-11 04:31:18	ebooks/30553
489050	text/html; charset=utf-8	http://www.gutenberg.org/files/30553/30553-h/30553-h.htm	2009-11-26 19:00:00	ebooks/30553
456742	text/plain; charset=utf-8	http://www.gutenberg.org/files/30553/30553-0.txt	2009-11-26 19:00:00	ebooks/30553
1031856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30553.kindle.images	2020-06-15 01:49:25.982038	ebooks/30553
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/30553.rdf	2020-06-15 01:49:27.930008	ebooks/30553
5905	image/jpeg	http://www.gutenberg.org/cache/epub/30553/pg30553.cover.small.jpg	2020-06-15 01:49:27.508047	ebooks/30553
177775	application/zip	http://www.gutenberg.org/files/30553/30553-0.zip	2020-01-11 04:31:18	ebooks/30553
23427	image/jpeg	http://www.gutenberg.org/cache/epub/30553/pg30553.cover.medium.jpg	2020-06-15 01:49:27.66902	ebooks/30553
247308	application/epub+zip	http://www.gutenberg.org/ebooks/30553.epub.images	2020-06-15 01:49:23.993089	ebooks/30553
247307	application/epub+zip	http://www.gutenberg.org/ebooks/30553.epub.noimages	2020-06-15 01:49:24.613096	ebooks/30553
175755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30553/30553-8.zip	2020-01-11 04:31:18	ebooks/30553
447293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30553/30553-8.txt	2020-01-11 02:00:08	ebooks/30553
300224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30554/30554-h/30554-h.htm	2009-11-27 15:08:40	ebooks/30554
29685	image/jpeg	http://www.gutenberg.org/cache/epub/30554/pg30554.cover.medium.jpg	2020-06-15 01:49:30.255	ebooks/30554
3665	image/jpeg	http://www.gutenberg.org/cache/epub/30554/pg30554.cover.small.jpg	2020-06-15 01:49:30.230998	ebooks/30554
513086	application/epub+zip	http://www.gutenberg.org/ebooks/30554.epub.images	2020-06-15 01:49:28.436016	ebooks/30554
159435	application/epub+zip	http://www.gutenberg.org/ebooks/30554.epub.noimages	2020-06-15 01:49:28.679018	ebooks/30554
100425	application/zip	http://www.gutenberg.org/files/30554/30554.zip	2009-11-27 15:08:40	ebooks/30554
274485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30554/30554.txt	2009-11-27 15:08:40	ebooks/30554
320662	application/zip	http://www.gutenberg.org/files/30554/30554-h.zip	2009-11-27 15:08:42	ebooks/30554
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/30554.rdf	2020-06-15 01:49:30.313979	ebooks/30554
582175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30554.kindle.noimages	2020-06-15 01:49:30.205989	ebooks/30554
1426852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30554.kindle.images	2020-06-15 01:49:29.517989	ebooks/30554
274457	text/plain	http://www.gutenberg.org/ebooks/30554.txt.utf-8	2020-06-15 01:49:28.03401	ebooks/30554
146618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30555/30555.txt	2009-11-27 15:09:26	ebooks/30555
112584	application/epub+zip	http://www.gutenberg.org/ebooks/30555.epub.noimages	2020-06-15 01:49:30.903288	ebooks/30555
1420957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30555.kindle.images	2020-06-15 01:49:31.501271	ebooks/30555
584987	application/epub+zip	http://www.gutenberg.org/ebooks/30555.epub.images	2020-06-15 01:49:30.683001	ebooks/30555
36969	image/jpeg	http://www.gutenberg.org/cache/epub/30555/pg30555.cover.medium.jpg	2020-06-15 01:49:31.957278	ebooks/30555
54644	application/zip	http://www.gutenberg.org/files/30555/30555.zip	2009-11-27 15:09:26	ebooks/30555
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/30555.rdf	2020-06-15 01:49:32.009293	ebooks/30555
5232	image/jpeg	http://www.gutenberg.org/cache/epub/30555/pg30555.cover.small.jpg	2020-06-15 01:49:31.937254	ebooks/30555
382148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30555.kindle.noimages	2020-06-15 01:49:31.915259	ebooks/30555
157733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30555/30555-h/30555-h.htm	2009-11-27 15:09:26	ebooks/30555
342623	application/zip	http://www.gutenberg.org/files/30555/30555-h.zip	2009-11-27 15:09:28	ebooks/30555
146590	text/plain	http://www.gutenberg.org/ebooks/30555.txt.utf-8	2020-06-15 01:49:30.415982	ebooks/30555
159996	application/zip	http://www.gutenberg.org/files/30556/30556-h.zip	2009-11-28 02:41:58	ebooks/30556
920203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30556.kindle.noimages	2020-06-15 01:49:36.568253	ebooks/30556
920211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30556.kindle.images	2020-06-15 01:49:35.270221	ebooks/30556
5330	image/jpeg	http://www.gutenberg.org/cache/epub/30556/pg30556.cover.small.jpg	2020-06-15 01:49:36.742199	ebooks/30556
23585	image/jpeg	http://www.gutenberg.org/cache/epub/30556/pg30556.cover.medium.jpg	2020-06-15 01:49:36.911227	ebooks/30556
233941	application/epub+zip	http://www.gutenberg.org/ebooks/30556.epub.noimages	2020-06-15 01:49:33.969257	ebooks/30556
153020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30556/30556-8.zip	2009-11-28 02:41:58	ebooks/30556
411708	text/plain	http://www.gutenberg.org/ebooks/30556.txt.utf-8	2020-06-15 01:49:32.123276	ebooks/30556
458057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30556/30556-h/30556-h.htm	2009-11-28 02:41:28	ebooks/30556
411628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30556/30556-8.txt	2009-11-28 02:41:28	ebooks/30556
233941	application/epub+zip	http://www.gutenberg.org/ebooks/30556.epub.images	2020-06-15 01:49:33.147267	ebooks/30556
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/30556.rdf	2020-06-15 01:49:37.191228	ebooks/30556
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/30557.rdf	2020-06-15 01:49:41.686131	ebooks/30557
307897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30557.kindle.noimages	2020-06-15 01:49:41.161158	ebooks/30557
55280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30557/30557.txt	2009-11-28 02:50:54	ebooks/30557
792293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30557.kindle.images	2020-06-15 01:49:40.610148	ebooks/30557
86309	application/epub+zip	http://www.gutenberg.org/ebooks/30557.epub.noimages	2020-06-15 01:49:38.882167	ebooks/30557
59912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30557/30557-h/30557-h.htm	2009-11-28 02:50:54	ebooks/30557
381225	application/epub+zip	http://www.gutenberg.org/ebooks/30557.epub.images	2020-06-15 01:49:38.410203	ebooks/30557
313496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30557/30557-h.zip	2009-11-28 02:50:54	ebooks/30557
55252	text/plain	http://www.gutenberg.org/ebooks/30557.txt.utf-8	2020-06-15 01:49:37.290198	ebooks/30557
5662	image/jpeg	http://www.gutenberg.org/cache/epub/30557/pg30557.cover.small.jpg	2020-06-15 01:49:41.311148	ebooks/30557
18084	application/zip	http://www.gutenberg.org/files/30557/30557.zip	2009-11-28 02:50:54	ebooks/30557
23866	image/jpeg	http://www.gutenberg.org/cache/epub/30557/pg30557.cover.medium.jpg	2020-06-15 01:49:41.457143	ebooks/30557
1271248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30558.kindle.images	2020-06-15 01:49:44.649118	ebooks/30558
513395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30558/30558.txt	2009-11-29 09:06:40	ebooks/30558
269720	application/epub+zip	http://www.gutenberg.org/ebooks/30558.epub.noimages	2020-06-15 01:49:43.215125	ebooks/30558
513362	text/plain	http://www.gutenberg.org/ebooks/30558.txt.utf-8	2020-06-15 01:49:41.791141	ebooks/30558
594749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30558/30558-h/30558-h.htm	2009-11-29 09:02:07	ebooks/30558
4904	image/jpeg	http://www.gutenberg.org/cache/epub/30558/pg30558.cover.small.jpg	2020-06-15 01:49:46.270079	ebooks/30558
195483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30558/30558.zip	2009-11-29 09:08:04	ebooks/30558
513361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30558/30558-8.txt	2009-11-29 09:06:49	ebooks/30558
18792	image/jpeg	http://www.gutenberg.org/cache/epub/30558/pg30558.cover.medium.jpg	2020-06-15 01:49:46.426102	ebooks/30558
306914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30558/30558-h.zip	2009-11-29 09:05:29	ebooks/30558
1109736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30558.kindle.noimages	2020-06-15 01:49:46.109081	ebooks/30558
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/30558.rdf	2020-06-15 01:49:46.683069	ebooks/30558
195507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30558/30558-8.zip	2009-11-29 09:08:13	ebooks/30558
378876	application/epub+zip	http://www.gutenberg.org/ebooks/30558.epub.images	2020-06-15 01:49:42.614153	ebooks/30558
2428038	application/epub+zip	http://www.gutenberg.org/ebooks/30559.epub.images	2020-06-15 01:49:47.983064	ebooks/30559
132118	application/zip	http://www.gutenberg.org/files/30559/30559-8.zip	2009-11-28 09:18:18	ebooks/30559
439165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30559/30559-h/30559-h.htm	2009-11-28 09:18:12	ebooks/30559
330807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30559/30559-8.txt	2009-11-28 09:18:12	ebooks/30559
132058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30559/30559.zip	2009-11-28 09:18:18	ebooks/30559
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/30559.rdf	2020-06-15 01:49:52.472035	ebooks/30559
12570	image/jpeg	http://www.gutenberg.org/cache/epub/30559/pg30559.cover.medium.jpg	2020-06-15 01:49:52.161006	ebooks/30559
202652	application/epub+zip	http://www.gutenberg.org/ebooks/30559.epub.noimages	2020-06-15 01:49:48.66406	ebooks/30559
330832	text/plain	http://www.gutenberg.org/ebooks/30559.txt.utf-8	2020-06-15 01:49:46.786095	ebooks/30559
4307002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30559.kindle.images	2020-06-15 01:49:50.435018	ebooks/30559
330837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30559/30559.txt	2009-11-28 09:18:12	ebooks/30559
3432	image/jpeg	http://www.gutenberg.org/cache/epub/30559/pg30559.cover.small.jpg	2020-06-15 01:49:51.975997	ebooks/30559
1993914	application/zip	http://www.gutenberg.org/files/30559/30559-h.zip	2009-11-28 09:18:20	ebooks/30559
808752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30559.kindle.noimages	2020-06-15 01:49:51.787011	ebooks/30559
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/3056.rdf	2020-06-11 01:02:36.682991	ebooks/3056
185713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3056/3056.zip	2004-11-02 13:01:00	ebooks/3056
886548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3056.kindle.noimages	2020-06-02 00:21:38.605046	ebooks/3056
886556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3056.kindle.images	2020-06-02 00:21:37.630757	ebooks/3056
482117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3056/3056.txt	2004-11-02 13:01:00	ebooks/3056
214460	application/epub+zip	http://www.gutenberg.org/ebooks/3056.epub.images	2020-06-02 00:21:36.496792	ebooks/3056
2919	image/jpeg	http://www.gutenberg.org/cache/epub/3056/pg3056.cover.small.jpg	2020-06-02 00:21:38.639036	ebooks/3056
526612	text/html	http://www.gutenberg.org/files/3056/3056-h/3056-h.htm	2004-11-02 12:57:55	ebooks/3056
482118	text/plain	http://www.gutenberg.org/ebooks/3056.txt.utf-8	2020-06-02 00:21:36.134789	ebooks/3056
11356	image/jpeg	http://www.gutenberg.org/cache/epub/3056/pg3056.cover.medium.jpg	2020-06-02 00:21:38.670048	ebooks/3056
214460	application/epub+zip	http://www.gutenberg.org/ebooks/3056.epub.noimages	2020-06-02 00:21:36.662783	ebooks/3056
190652	application/zip	http://www.gutenberg.org/files/3056/3056-h.zip	2004-11-02 13:01:00	ebooks/3056
39562	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music214.xml	2009-10-29 03:15:06	ebooks/30560
41108	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music181b.xml	2009-10-17 05:40:36	ebooks/30560
406	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music116b.mid	2009-10-04 06:52:12	ebooks/30560
12305	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music009.xml	2009-09-12 09:55:24	ebooks/30560
20104	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music029b.xml	2009-09-15 03:13:20	ebooks/30560
6090	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044e.xml	2009-09-17 02:48:48	ebooks/30560
1659	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music276b.mid	2009-11-21 05:20:58	ebooks/30560
49801	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music269a.xml	2009-11-20 02:11:16	ebooks/30560
3669	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music031c.mid	2009-09-15 17:33:24	ebooks/30560
10530	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music043b.xml	2009-09-17 02:14:44	ebooks/30560
31448	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music314.xml	2009-11-28 03:34:48	ebooks/30560
304	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music008a.mid	2009-09-12 09:33:06	ebooks/30560
570	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music241a.mid	2009-11-11 03:35:12	ebooks/30560
41157	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music291.xml	2009-11-26 03:20:36	ebooks/30560
8397	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music225.xml	2009-11-08 03:15:26	ebooks/30560
21846	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music249b.xml	2009-11-11 08:03:22	ebooks/30560
450	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music026b.mid	2009-09-13 17:20:58	ebooks/30560
480	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music223c.mid	2009-11-08 02:20:32	ebooks/30560
728378	text/plain	http://www.gutenberg.org/ebooks/30560.txt.utf-8	2020-06-15 01:49:52.585	ebooks/30560
676	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music064c.mid	2009-09-22 01:54:52	ebooks/30560
674880	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music269a.mp3	2009-11-20 02:16:54	ebooks/30560
402	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music117.mid	2009-10-04 06:58:02	ebooks/30560
52878	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music312a.xml	2009-11-28 02:50:12	ebooks/30560
64626	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music133b.xml	2009-10-08 03:16:12	ebooks/30560
38186	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music283.xml	2009-11-23 02:37:46	ebooks/30560
51416	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music307a.xml	2009-11-27 02:28:46	ebooks/30560
1977	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music010.mid	2009-09-12 10:01:18	ebooks/30560
524	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music270a.mid	2009-11-20 02:35:34	ebooks/30560
371	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music183b.mid	2009-10-17 06:21:10	ebooks/30560
15290	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music031b.xml	2009-09-15 16:51:36	ebooks/30560
18161	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music064c.xml	2009-09-22 01:55:02	ebooks/30560
15036	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music266a.xml	2009-11-18 02:30:50	ebooks/30560
38543	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music278a.xml	2009-11-21 06:11:38	ebooks/30560
717	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music200.mid	2009-10-25 06:24:16	ebooks/30560
600	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music168.mid	2009-10-17 02:36:16	ebooks/30560
18329	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music065c.xml	2009-09-22 02:21:52	ebooks/30560
12282	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music223a.xml	2009-11-08 02:04:02	ebooks/30560
320	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music274a.mid	2009-11-21 03:39:22	ebooks/30560
23986	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music224b.xml	2009-11-08 03:03:52	ebooks/30560
12020	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music008c.xml	2009-09-12 09:49:58	ebooks/30560
307	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music195.mid	2009-10-23 17:01:34	ebooks/30560
1096	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music307a.mid	2009-11-27 02:28:40	ebooks/30560
320	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music223a.mid	2009-11-08 02:03:48	ebooks/30560
51251	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music242b.xml	2009-11-11 05:24:26	ebooks/30560
54291	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music058b.xml	2009-09-20 06:57:58	ebooks/30560
7761	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music155.xml	2009-10-14 02:49:32	ebooks/30560
31019	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music250b.xml	2009-11-11 08:17:30	ebooks/30560
14708	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music026b.xml	2009-09-13 17:21:06	ebooks/30560
882	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music265b.mid	2009-11-18 02:22:32	ebooks/30560
842880	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music156.mp3	2009-10-14 17:24:04	ebooks/30560
375	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music039.mid	2009-09-16 03:10:28	ebooks/30560
961	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music012a.mid	2009-09-12 10:10:20	ebooks/30560
991	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music118.mid	2009-10-04 07:09:42	ebooks/30560
367	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music087.mid	2009-10-02 04:47:32	ebooks/30560
756	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music283.mid	2009-11-23 02:37:26	ebooks/30560
223	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music038.mid	2009-09-16 03:06:56	ebooks/30560
17651	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music183b.xml	2009-10-17 06:21:16	ebooks/30560
29243	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music247b.xml	2009-11-11 07:26:34	ebooks/30560
9192	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music090b.xml	2009-10-02 05:00:10	ebooks/30560
8747	image/jpeg	http://www.gutenberg.org/cache/epub/30560/pg30560.cover.medium.jpg	2020-06-15 01:50:27.783039	ebooks/30560
248	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music046b.mid	2009-09-17 04:28:02	ebooks/30560
211	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music077b.mid	2009-09-29 02:27:24	ebooks/30560
21907	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music138b.xml	2009-10-09 03:08:16	ebooks/30560
391	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music025a.mid	2009-09-13 03:54:24	ebooks/30560
21866	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music247a.xml	2009-11-11 07:09:20	ebooks/30560
104278	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music083.xml	2009-09-30 00:59:36	ebooks/30560
2979	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music260.mid	2009-11-16 02:46:14	ebooks/30560
231	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music024b.mid	2009-09-13 03:17:12	ebooks/30560
20833	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music141.xml	2009-10-09 03:48:30	ebooks/30560
107970	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music017b.xml	2009-09-12 13:26:44	ebooks/30560
711	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music308b.mid	2009-11-27 03:11:00	ebooks/30560
20396	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music147.xml	2009-10-13 01:54:42	ebooks/30560
270041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30560/30560-8.zip	2009-11-28 09:23:48	ebooks/30560
42962	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music299.xml	2009-11-26 05:01:42	ebooks/30560
29864	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music311.xml	2009-11-28 02:39:04	ebooks/30560
28118	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music261.xml	2009-11-16 02:58:46	ebooks/30560
8130	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic262.xml	2009-11-11 06:33:48	ebooks/30560
9251	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music250a.xml	2009-11-11 08:07:06	ebooks/30560
1361	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music027b.mid	2009-09-14 03:19:26	ebooks/30560
22993	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music118.xml	2009-10-04 07:09:48	ebooks/30560
9471	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044c.xml	2009-09-17 02:35:44	ebooks/30560
530	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music045a.mid	2009-09-17 03:15:42	ebooks/30560
399	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music241b.mid	2009-11-11 03:55:10	ebooks/30560
361	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music057b.mid	2009-09-20 06:30:40	ebooks/30560
981193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30560/30560-h/30560-h.htm	2009-11-28 09:20:46	ebooks/30560
319	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music016.mid	2009-09-12 11:56:18	ebooks/30560
973	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music139b.mid	2009-10-09 03:39:14	ebooks/30560
12674	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music251a.xml	2009-11-11 08:22:00	ebooks/30560
1712	image/jpeg	http://www.gutenberg.org/cache/epub/30560/pg30560.cover.small.jpg	2020-06-15 01:50:27.517116	ebooks/30560
471	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music181a.mid	2009-10-17 05:23:24	ebooks/30560
50256	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music060.xml	2009-09-21 02:58:38	ebooks/30560
41037	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music056c.xml	2009-09-20 06:09:54	ebooks/30560
434	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music056a.mid	2009-09-20 05:00:08	ebooks/30560
1554	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music246.mid	2009-11-11 06:59:52	ebooks/30560
1412	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music121.mid	2009-10-04 07:59:16	ebooks/30560
25980	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music077c.xml	2009-09-29 02:44:42	ebooks/30560
19268	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music026a.xml	2009-09-13 17:16:38	ebooks/30560
7563	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music030b.xml	2009-09-15 16:37:28	ebooks/30560
484	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music046d.mid	2009-09-17 05:11:16	ebooks/30560
8833	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music176.xml	2009-10-17 03:58:16	ebooks/30560
31201	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music224a.xml	2009-11-08 02:49:06	ebooks/30560
499	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music053a.mid	2009-09-20 03:36:48	ebooks/30560
15426	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music273b.xml	2009-11-21 03:35:30	ebooks/30560
2066	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music312a.mid	2009-11-28 02:50:06	ebooks/30560
58072	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music276b.xml	2009-11-21 05:21:04	ebooks/30560
20741	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music139a.xml	2009-10-09 03:20:04	ebooks/30560
1036	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music193a.mid	2009-10-23 16:12:08	ebooks/30560
1791	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music213.mid	2009-10-29 02:51:56	ebooks/30560
499	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044c.mid	2009-09-17 02:35:38	ebooks/30560
26804	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music264b.xml	2009-11-17 03:03:58	ebooks/30560
10450	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic139.xml	2009-10-04 08:06:52	ebooks/30560
44424	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music292a.xml	2009-11-26 03:49:52	ebooks/30560
17204	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic182.xml	2009-10-17 02:05:38	ebooks/30560
159	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic305.mid	2009-11-27 02:07:22	ebooks/30560
1280	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music235.mid	2009-11-11 02:32:46	ebooks/30560
90051	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music260.xml	2009-11-16 02:46:20	ebooks/30560
7718	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music224c.xml	2009-11-08 03:07:20	ebooks/30560
779	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music292b.mid	2009-11-26 04:23:26	ebooks/30560
420	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music058a.mid	2009-09-20 06:46:00	ebooks/30560
22059	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music175.xml	2009-10-17 03:53:40	ebooks/30560
10636	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music193b.xml	2009-10-23 16:19:56	ebooks/30560
8573	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music263a.xml	2009-11-17 02:03:36	ebooks/30560
11924	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music117.xml	2009-10-04 06:58:08	ebooks/30560
752	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music065c.mid	2009-09-22 02:21:40	ebooks/30560
304	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music268b.mid	2009-11-18 03:12:00	ebooks/30560
600	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music033.mid	2009-09-15 17:43:16	ebooks/30560
286464	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music272.mp3	2009-11-21 03:07:16	ebooks/30560
27072	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music065b.xml	2009-09-22 02:15:02	ebooks/30560
42974	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music292b.xml	2009-11-26 04:23:32	ebooks/30560
761	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music308a.mid	2009-11-27 02:50:56	ebooks/30560
43033	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music274b.xml	2009-11-21 04:01:58	ebooks/30560
878	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music290a.mid	2009-11-25 01:15:56	ebooks/30560
1251	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music063.mid	2009-09-22 01:31:10	ebooks/30560
32119	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music068b.xml	2009-09-23 01:08:30	ebooks/30560
31253	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music308a.xml	2009-11-27 02:51:04	ebooks/30560
71439	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music156.xml	2009-10-14 17:11:32	ebooks/30560
748	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music113.mid	2009-10-04 06:07:48	ebooks/30560
388	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music120a.mid	2009-10-04 07:24:10	ebooks/30560
5640	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music077a.xml	2009-09-29 02:25:50	ebooks/30560
211	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music052a.mid	2009-09-20 03:21:08	ebooks/30560
31323	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music027b.xml	2009-09-14 03:19:34	ebooks/30560
9490998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30560.kindle.images	2020-06-15 01:50:24.546092	ebooks/30560
287424	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music265a.mp3	2009-11-18 02:07:06	ebooks/30560
8439	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music025c.xml	2009-09-13 04:36:26	ebooks/30560
1054	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music292a.mid	2009-11-26 03:49:46	ebooks/30560
251	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music055d.mid	2009-09-20 04:10:54	ebooks/30560
15425	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music017a.xml	2009-09-12 12:04:52	ebooks/30560
800	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music262a.mid	2009-11-16 03:04:30	ebooks/30560
31504	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music193d.xml	2009-10-23 16:54:40	ebooks/30560
183	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music193c.mid	2009-10-23 16:21:44	ebooks/30560
475	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music266a.mid	2009-11-18 02:30:44	ebooks/30560
7390	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music262b.xml	2009-11-16 03:08:44	ebooks/30560
266	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music266c.mid	2009-11-18 02:46:34	ebooks/30560
9879	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music016.xml	2009-09-12 11:56:24	ebooks/30560
48634	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music063.xml	2009-09-22 01:31:28	ebooks/30560
852	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music313b.mid	2009-11-28 03:22:14	ebooks/30560
26382	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music241a.xml	2009-11-11 03:35:22	ebooks/30560
687	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music151b.mid	2009-10-14 02:20:32	ebooks/30560
233	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music024a.mid	2009-09-13 03:15:00	ebooks/30560
629	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music250b.mid	2009-11-11 08:17:24	ebooks/30560
7471	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music046b.xml	2009-09-17 04:28:10	ebooks/30560
31373	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music18b.xml	2009-09-12 13:56:22	ebooks/30560
393905	application/epub+zip	http://www.gutenberg.org/ebooks/30560.epub.noimages	2020-06-15 01:50:03.653065	ebooks/30560
233	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music023b.mid	2009-09-13 03:05:58	ebooks/30560
811	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music193d.mid	2009-10-23 16:54:28	ebooks/30560
37616	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music309b.xml	2009-11-27 03:26:54	ebooks/30560
7753	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music024d.xml	2009-09-13 03:22:02	ebooks/30560
20818	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music065a.xml	2009-09-22 02:04:42	ebooks/30560
195	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic158a.mid	2009-10-14 01:50:22	ebooks/30560
27925	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music323.xml	2009-11-28 04:17:56	ebooks/30560
95623	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music031c.xml	2009-09-15 17:33:30	ebooks/30560
475	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music267.mid	2009-11-18 03:01:10	ebooks/30560
487104	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music135a.mp3	2009-10-09 01:53:54	ebooks/30560
57726	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music014.xml	2009-09-12 11:32:26	ebooks/30560
2109	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music015b.mid	2009-09-12 11:46:32	ebooks/30560
12145	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music025a.xml	2009-09-13 03:54:34	ebooks/30560
5925	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music077b.xml	2009-09-29 02:27:30	ebooks/30560
61300	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music287.xml	2009-11-24 03:08:14	ebooks/30560
32967	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music135b.xml	2009-10-09 02:04:24	ebooks/30560
251	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music240b.mid	2009-11-11 03:40:12	ebooks/30560
296064	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music271.mp3	2009-11-20 03:17:22	ebooks/30560
45877	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music312b.xml	2009-11-28 03:03:54	ebooks/30560
13360	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music241b.xml	2009-11-11 03:55:16	ebooks/30560
1219	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music133b.mid	2009-10-08 03:16:06	ebooks/30560
16790	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music058a.xml	2009-09-20 06:46:06	ebooks/30560
3945354	application/epub+zip	http://www.gutenberg.org/ebooks/30560.epub.images	2020-06-15 01:50:02.866085	ebooks/30560
660	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music18b.mid	2009-09-12 13:56:16	ebooks/30560
1275	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music287.mid	2009-11-24 03:08:06	ebooks/30560
17206	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music270b.xml	2009-11-20 02:42:48	ebooks/30560
36097	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music273a.xml	2009-11-21 03:24:52	ebooks/30560
35602	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music310b.xml	2009-11-28 02:29:34	ebooks/30560
32901	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music042.xml	2009-09-17 02:01:48	ebooks/30560
23251	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music119b.xml	2009-10-04 07:18:38	ebooks/30560
40665	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music071.xml	2009-09-28 15:34:24	ebooks/30560
53514	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music290a.xml	2009-11-25 01:16:04	ebooks/30560
837	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music242a.mid	2009-11-11 04:17:30	ebooks/30560
32536	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music137a.xml	2009-10-09 02:15:06	ebooks/30560
221	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music289b.mid	2009-11-25 00:46:08	ebooks/30560
20470	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music068a.xml	2009-09-23 00:44:56	ebooks/30560
14742	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music296b.xml	2009-11-26 04:38:50	ebooks/30560
691	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music065a.mid	2009-09-22 02:04:36	ebooks/30560
12365	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music183a.xml	2009-10-17 06:11:52	ebooks/30560
15144	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music030a.xml	2009-09-15 16:32:34	ebooks/30560
7736	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music024a.xml	2009-09-13 03:15:10	ebooks/30560
728021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30560/30560-8.txt	2009-11-28 09:20:46	ebooks/30560
43339	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music137b.xml	2009-10-09 02:51:26	ebooks/30560
729	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music311.mid	2009-11-28 02:38:58	ebooks/30560
8833	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044b.xml	2009-09-17 02:30:08	ebooks/30560
24120	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music151b.xml	2009-10-14 02:20:42	ebooks/30560
429	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music296a.mid	2009-11-26 04:33:10	ebooks/30560
342	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music008c.mid	2009-09-12 09:49:52	ebooks/30560
417	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music273b.mid	2009-11-21 03:35:24	ebooks/30560
38486	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music057a.xml	2009-09-20 06:27:40	ebooks/30560
32941	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music265b.xml	2009-11-18 02:22:38	ebooks/30560
662	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music027a.mid	2009-09-14 02:38:28	ebooks/30560
23164	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music270a.xml	2009-11-20 02:37:16	ebooks/30560
10643	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic324a.xml	2009-11-28 03:53:44	ebooks/30560
15507	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music053a.xml	2009-09-20 03:36:54	ebooks/30560
41477	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music113.xml	2009-10-04 06:07:58	ebooks/30560
10230	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music008a.xml	2009-09-12 09:33:24	ebooks/30560
27248	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music022.xml	2009-09-13 02:06:06	ebooks/30560
435121	application/rdf+xml	http://www.gutenberg.org/ebooks/30560.rdf	2020-06-15 01:50:29.050085	ebooks/30560
796	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music030a.mid	2009-09-15 16:32:24	ebooks/30560
329	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music251a.mid	2009-11-11 08:21:54	ebooks/30560
7751	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music023b.xml	2009-09-13 03:06:06	ebooks/30560
13313	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic324b.xml	2009-11-28 03:47:10	ebooks/30560
202	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music053b.mid	2009-09-20 03:44:08	ebooks/30560
64775	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music284d.xml	2009-11-23 03:02:52	ebooks/30560
41745	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music025b.xml	2009-09-13 04:22:02	ebooks/30560
769	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music314.mid	2009-11-28 03:34:40	ebooks/30560
32819	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music313b.xml	2009-11-28 03:22:20	ebooks/30560
313	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music017a.mid	2009-09-12 12:04:46	ebooks/30560
1145	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music029a.mid	2009-09-15 02:59:06	ebooks/30560
1814	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music070.mid	2009-09-28 03:15:18	ebooks/30560
273024	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music116a.mp3	2009-10-04 06:45:12	ebooks/30560
12470	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music008b.xml	2009-09-12 09:42:50	ebooks/30560
1293	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music134.mid	2009-10-09 01:42:44	ebooks/30560
428	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music150.mid	2009-10-14 02:04:46	ebooks/30560
3618	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music207.mid	2009-10-28 01:21:06	ebooks/30560
81989	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music015b.xml	2009-09-12 11:46:40	ebooks/30560
212	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music176.mid	2009-10-17 03:58:10	ebooks/30560
606	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music147.mid	2009-10-13 01:54:34	ebooks/30560
33677	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music091.xml	2009-10-02 05:10:10	ebooks/30560
12521	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music010.xml	2009-09-12 10:14:46	ebooks/30560
18588	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music045a.xml	2009-09-17 03:15:50	ebooks/30560
1737	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music279.mid	2009-11-21 07:14:20	ebooks/30560
265	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music263a.mid	2009-11-17 02:03:24	ebooks/30560
19148	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music269b.xml	2009-11-20 02:23:30	ebooks/30560
212	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music012c.mid	2009-09-12 10:20:56	ebooks/30560
550	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music141.mid	2009-10-09 03:48:24	ebooks/30560
859	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music056b.mid	2009-09-20 05:26:04	ebooks/30560
1067	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music119b.mid	2009-10-04 07:18:32	ebooks/30560
79407	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music062.xml	2009-09-21 03:20:02	ebooks/30560
1185	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music286b.mid	2009-11-24 02:17:00	ebooks/30560
231	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music024c.mid	2009-09-13 03:19:06	ebooks/30560
66469	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music246.xml	2009-11-11 07:00:22	ebooks/30560
381	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music114.mid	2009-10-04 06:20:36	ebooks/30560
274	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music226.mid	2009-11-08 03:26:32	ebooks/30560
21028	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music266b.xml	2009-11-18 02:38:22	ebooks/30560
407424	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music224a.mp3	2009-11-08 02:53:54	ebooks/30560
19079	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music107.xml	2009-10-04 04:54:40	ebooks/30560
222	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music052b.mid	2009-09-20 03:25:52	ebooks/30560
221	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044e.mid	2009-09-17 02:48:42	ebooks/30560
77673	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music279.xml	2009-11-21 07:14:26	ebooks/30560
326784	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music264b.mp3	2009-11-17 03:05:42	ebooks/30560
186624	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music183a.mp3	2009-10-17 06:13:36	ebooks/30560
578304	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music251b.mp3	2009-11-11 08:29:56	ebooks/30560
26664	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music056b.xml	2009-09-20 05:26:12	ebooks/30560
993	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music291.mid	2009-11-26 03:20:30	ebooks/30560
738	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music222.mid	2009-10-31 04:29:44	ebooks/30560
1033	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music312b.mid	2009-11-28 03:03:46	ebooks/30560
16896	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music244a.xml	2009-11-11 06:18:34	ebooks/30560
1322	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music014.mid	2009-09-12 11:32:18	ebooks/30560
50166	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music058c.xml	2009-09-21 02:30:46	ebooks/30560
229	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music262b.mid	2009-11-16 03:08:38	ebooks/30560
13037	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music039.xml	2009-09-16 03:10:34	ebooks/30560
7334	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music046c.xml	2009-09-17 04:32:14	ebooks/30560
483	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music212c.mid	2009-10-29 02:32:32	ebooks/30560
746	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music310b.mid	2009-11-28 02:29:22	ebooks/30560
1436	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music045c.mid	2009-09-17 04:20:38	ebooks/30560
449	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music142.mid	2009-10-09 04:28:18	ebooks/30560
23030	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music065d.xml	2009-09-22 02:30:46	ebooks/30560
60573	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music157b.xml	2009-10-15 03:15:48	ebooks/30560
355	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music175.mid	2009-10-17 03:53:34	ebooks/30560
276864	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music155.mp3	2009-10-14 02:52:30	ebooks/30560
12562	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music057b.xml	2009-09-20 06:30:48	ebooks/30560
50192	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music307b.xml	2009-11-27 02:39:30	ebooks/30560
1414	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music157b.mid	2009-10-15 03:15:34	ebooks/30560
662	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music261.mid	2009-11-16 02:58:40	ebooks/30560
1306	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music060.mid	2009-09-21 02:58:32	ebooks/30560
12611	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music116b.xml	2009-10-04 06:52:20	ebooks/30560
718080	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music148.mp3	2009-10-14 01:39:02	ebooks/30560
2543	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music083.mid	2009-09-30 00:59:24	ebooks/30560
339	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music193b.mid	2009-10-23 16:19:50	ebooks/30560
32419	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music045b.xml	2009-09-17 03:51:56	ebooks/30560
9525	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music150.xml	2009-10-14 02:04:54	ebooks/30560
740	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music284d.mid	2009-11-23 03:02:44	ebooks/30560
5649	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music012c.xml	2009-09-12 10:21:06	ebooks/30560
16582	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music243b.xml	2009-11-11 06:08:38	ebooks/30560
276	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic324a.mid	2009-11-28 03:51:00	ebooks/30560
6651	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music038.xml	2009-09-16 03:07:06	ebooks/30560
17632	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music296c.xml	2009-11-26 04:44:34	ebooks/30560
18837	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music181a.xml	2009-10-17 05:23:30	ebooks/30560
4058	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic305.xml	2009-11-27 02:07:34	ebooks/30560
21297	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music211.xml	2009-10-29 02:09:44	ebooks/30560
520704	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music182b.mp3	2009-10-17 05:51:36	ebooks/30560
43052	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music310a.xml	2009-11-27 03:42:36	ebooks/30560
17640	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music032b.xml	2009-09-15 17:38:24	ebooks/30560
37188	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music132.xml	2009-10-08 02:59:02	ebooks/30560
508	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music026a.mid	2009-09-13 17:16:24	ebooks/30560
690240	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music132.mp3	2009-10-08 02:56:44	ebooks/30560
229	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic158b.mid	2009-10-14 01:53:06	ebooks/30560
71595	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music158.xml	2009-10-16 02:25:20	ebooks/30560
8014	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music090a.xml	2009-10-02 04:54:22	ebooks/30560
1941	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music029b.mid	2009-09-15 03:13:12	ebooks/30560
623	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music139a.mid	2009-10-09 03:19:58	ebooks/30560
157394	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music207.xml	2009-10-28 01:21:20	ebooks/30560
775	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music024e.mid	2009-09-13 03:48:48	ebooks/30560
1355	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music285b.mid	2009-11-24 01:56:48	ebooks/30560
55341	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music286b.xml	2009-11-24 02:17:06	ebooks/30560
17286	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music114.xml	2009-10-04 06:20:44	ebooks/30560
482880	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music259.mp3	2009-11-16 02:06:42	ebooks/30560
577	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music244b.mid	2009-11-11 06:26:34	ebooks/30560
346944	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music243b.mp3	2009-11-11 06:11:12	ebooks/30560
265	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music250a.mid	2009-11-11 08:06:58	ebooks/30560
251	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music055a.mid	2009-09-20 04:06:34	ebooks/30560
37414	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music035.xml	2009-09-16 02:33:30	ebooks/30560
865	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music045b.mid	2009-09-17 03:51:44	ebooks/30560
21378	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music252.xml	2009-11-11 08:43:42	ebooks/30560
539	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music251c.mid	2009-11-11 08:36:10	ebooks/30560
663	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music036.mid	2009-09-16 02:46:18	ebooks/30560
2106	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music062.mid	2009-09-21 03:19:56	ebooks/30560
19542	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music027a.xml	2009-09-14 02:38:40	ebooks/30560
41617	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music193a.xml	2009-10-23 16:12:20	ebooks/30560
115231	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music196b.xml	2009-10-25 06:10:34	ebooks/30560
274	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic139.mid	2009-10-04 08:06:46	ebooks/30560
34930	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music151a.xml	2009-10-14 02:41:18	ebooks/30560
8082	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music023a.xml	2009-09-13 03:01:24	ebooks/30560
250	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music090a.mid	2009-10-02 04:54:14	ebooks/30560
6212	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic158b.xml	2009-10-14 01:53:16	ebooks/30560
35281	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music249a.xml	2009-11-11 07:49:46	ebooks/30560
9791	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music262c.xml	2009-11-16 03:12:06	ebooks/30560
957	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music054.mid	2009-09-20 04:02:36	ebooks/30560
1473	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music022.mid	2009-09-13 02:05:56	ebooks/30560
40009	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music054.xml	2009-09-20 04:02:42	ebooks/30560
554	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music032b.mid	2009-09-15 17:38:18	ebooks/30560
642	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music313a.mid	2009-11-28 03:11:28	ebooks/30560
24292	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music290b.xml	2009-11-26 03:02:02	ebooks/30560
662400	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music270b.mp3	2009-11-20 02:44:34	ebooks/30560
5338	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusicb.xml	2009-10-14 02:31:34	ebooks/30560
106944	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/fnmusicb.mp3	2009-10-14 02:35:24	ebooks/30560
7374	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music024b.xml	2009-09-13 03:17:18	ebooks/30560
428	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music248b.mid	2009-11-11 07:40:26	ebooks/30560
36859	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music265a.xml	2009-11-18 02:05:44	ebooks/30560
83173	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music285b.xml	2009-11-24 01:57:00	ebooks/30560
233	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music024d.mid	2009-09-13 03:21:56	ebooks/30560
680	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music252.mid	2009-11-11 08:43:36	ebooks/30560
12984	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music180.xml	2009-10-17 05:09:38	ebooks/30560
760	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music067a.mid	2009-09-22 02:59:16	ebooks/30560
23701	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music263b.xml	2009-11-17 02:31:46	ebooks/30560
906	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music042.mid	2009-09-17 02:01:36	ebooks/30560
59729	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music235.xml	2009-11-11 02:33:36	ebooks/30560
6017	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044d.xml	2009-09-17 02:40:38	ebooks/30560
392064	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music216.mp3	2009-10-31 03:52:00	ebooks/30560
2391	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music289a.mid	2009-11-25 00:42:40	ebooks/30560
391	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music090b.mid	2009-10-02 04:59:32	ebooks/30560
231	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music225.mid	2009-11-08 03:15:18	ebooks/30560
9627	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music268b.xml	2009-11-18 03:12:06	ebooks/30560
972	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music035.mid	2009-09-16 02:33:18	ebooks/30560
26682	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music196a.xml	2009-10-23 17:10:06	ebooks/30560
234	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music030b.mid	2009-09-15 16:37:22	ebooks/30560
796	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music178.mid	2009-10-17 04:40:04	ebooks/30560
19118	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music064b.xml	2009-09-22 01:46:24	ebooks/30560
508224	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music211.mp3	2009-10-29 02:12:52	ebooks/30560
1238	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music031a.mid	2009-09-15 16:46:30	ebooks/30560
770	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music146.mid	2009-10-13 01:46:04	ebooks/30560
9195	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music226.xml	2009-11-08 03:26:38	ebooks/30560
39063	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music067a.xml	2009-09-22 02:59:22	ebooks/30560
998	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music307b.mid	2009-11-27 02:39:24	ebooks/30560
410	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music244a.mid	2009-11-11 06:18:28	ebooks/30560
938	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music025b.mid	2009-09-13 04:21:54	ebooks/30560
490	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music055b.mid	2009-09-20 04:29:44	ebooks/30560
17016	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music055b.xml	2009-09-20 04:30:12	ebooks/30560
28432	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music024e.xml	2009-09-13 03:48:56	ebooks/30560
32766	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music168.xml	2009-10-17 02:36:22	ebooks/30560
494	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music066b.mid	2009-09-22 02:43:32	ebooks/30560
6755	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music289b.xml	2009-11-25 00:46:14	ebooks/30560
1056	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music065b.mid	2009-09-22 02:14:56	ebooks/30560
782	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music065d.mid	2009-09-22 02:30:40	ebooks/30560
367104	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music277.mp3	2009-11-21 06:02:46	ebooks/30560
166464	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music264a.mp3	2009-11-17 02:52:56	ebooks/30560
44505	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music139b.xml	2009-10-09 03:39:20	ebooks/30560
893	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music135b.mid	2009-10-09 02:04:18	ebooks/30560
301	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music262c.mid	2009-11-16 03:12:00	ebooks/30560
566	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music247a.mid	2009-11-11 07:09:12	ebooks/30560
210	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044f.mid	2009-09-17 02:54:12	ebooks/30560
18475	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music142.xml	2009-10-09 04:28:26	ebooks/30560
7080	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music052a.xml	2009-09-20 03:21:14	ebooks/30560
25386	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic264.xml	2009-11-11 07:35:30	ebooks/30560
24787	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music277.xml	2009-11-21 06:01:32	ebooks/30560
15347	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music296a.xml	2009-11-26 04:33:16	ebooks/30560
5676	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic158a.xml	2009-10-14 01:54:36	ebooks/30560
269644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30560/30560.zip	2009-11-28 09:23:48	ebooks/30560
10478	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music043a.xml	2009-09-17 02:07:50	ebooks/30560
678	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music077c.mid	2009-09-29 02:44:34	ebooks/30560
202	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music077a.mid	2009-09-29 02:25:36	ebooks/30560
902400	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music263b.mp3	2009-11-17 02:33:10	ebooks/30560
433344	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic182.mp3	2009-10-17 02:06:44	ebooks/30560
15738	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music033.xml	2009-09-15 17:43:24	ebooks/30560
6578	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music052b.xml	2009-09-20 03:25:58	ebooks/30560
1179	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music056c.mid	2009-09-20 06:09:46	ebooks/30560
10998	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music135a.xml	2009-10-09 01:50:30	ebooks/30560
15275	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music251b.xml	2009-11-11 08:28:50	ebooks/30560
496	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music290b.mid	2009-11-26 03:01:46	ebooks/30560
57913	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music070.xml	2009-09-28 03:15:30	ebooks/30560
16785	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music264a.xml	2009-11-17 02:43:14	ebooks/30560
499584	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music273a.mp3	2009-11-21 03:27:46	ebooks/30560
25253	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music028b.xml	2009-09-15 02:26:40	ebooks/30560
608	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music107.mid	2009-10-04 04:54:28	ebooks/30560
11837	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music224d.xml	2009-11-08 03:11:50	ebooks/30560
1073	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music137b.mid	2009-10-09 02:51:18	ebooks/30560
185	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music284b.mid	2009-11-23 02:39:16	ebooks/30560
15914	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music240c.xml	2009-11-11 03:08:56	ebooks/30560
283	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044b.mid	2009-09-17 02:29:52	ebooks/30560
9244	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music240b.xml	2009-11-11 03:01:18	ebooks/30560
5752	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044f.xml	2009-09-17 02:54:22	ebooks/30560
16987	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music212c.xml	2009-10-29 02:32:42	ebooks/30560
36224	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music146.xml	2009-10-13 01:46:12	ebooks/30560
13733	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music215.xml	2009-10-31 03:37:02	ebooks/30560
19818	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music267.xml	2009-11-18 03:01:16	ebooks/30560
1042	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music274b.mid	2009-11-21 04:01:52	ebooks/30560
21817	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music244b.xml	2009-11-11 06:26:42	ebooks/30560
797	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music091.mid	2009-10-02 05:09:34	ebooks/30560
882	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music151a.mid	2009-10-14 02:12:28	ebooks/30560
4773	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music193c.xml	2009-10-23 16:21:52	ebooks/30560
20239	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music046d.xml	2009-09-17 05:11:24	ebooks/30560
233	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music023a.mid	2009-09-13 03:01:12	ebooks/30560
556	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music266b.mid	2009-11-18 02:36:34	ebooks/30560
256	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music046c.mid	2009-09-17 04:32:08	ebooks/30560
256	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music051.mid	2009-09-20 03:11:36	ebooks/30560
16359	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music248b.xml	2009-11-11 07:40:34	ebooks/30560
11981	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music284c.xml	2009-11-23 02:43:12	ebooks/30560
5941	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music053b.xml	2009-09-20 03:44:14	ebooks/30560
33895	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music272.xml	2009-11-21 03:05:06	ebooks/30560
23631	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music212a.xml	2009-10-29 02:20:12	ebooks/30560
38654	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music067b.xml	2009-09-22 03:15:10	ebooks/30560
16822	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music212b.xml	2009-10-29 02:27:42	ebooks/30560
1091	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music242b.mid	2009-11-11 05:24:20	ebooks/30560
15492	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music120a.xml	2009-10-04 07:24:16	ebooks/30560
257	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music012b.mid	2009-09-12 10:17:06	ebooks/30560
324864	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music323.mp3	2009-11-28 04:21:20	ebooks/30560
16253	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music187.xml	2009-10-17 06:29:32	ebooks/30560
395	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music296c.mid	2009-11-26 04:44:28	ebooks/30560
1729701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30560.kindle.noimages	2020-06-15 01:50:27.228052	ebooks/30560
332544	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music180.mp3	2009-10-17 05:13:04	ebooks/30560
9040	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music087.xml	2009-10-02 04:47:42	ebooks/30560
6109	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music239.xml	2009-11-11 02:43:42	ebooks/30560
51269	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music134.xml	2009-10-09 01:42:56	ebooks/30560
1380	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music158.mid	2009-10-16 02:25:08	ebooks/30560
355	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music043b.mid	2009-09-17 02:14:38	ebooks/30560
353664	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music210.mp3	2009-10-29 01:53:54	ebooks/30560
252	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music284c.mid	2009-11-23 02:43:06	ebooks/30560
74693	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music213.xml	2009-10-29 02:51:12	ebooks/30560
37015	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music029a.xml	2009-09-15 02:59:24	ebooks/30560
30924	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music278b.xml	2009-11-21 06:44:56	ebooks/30560
27880	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music313a.xml	2009-11-28 03:11:36	ebooks/30560
791	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music309b.mid	2009-11-27 03:26:48	ebooks/30560
680	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music064b.mid	2009-09-22 01:46:12	ebooks/30560
169344	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music212a.mp3	2009-10-29 02:21:46	ebooks/30560
1917	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music310a.mid	2009-11-27 03:42:28	ebooks/30560
31007	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music178.xml	2009-10-17 04:40:12	ebooks/30560
10090	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music274a.xml	2009-11-21 03:39:30	ebooks/30560
878	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic264.mid	2009-11-11 07:35:24	ebooks/30560
220	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044d.mid	2009-09-17 02:40:30	ebooks/30560
29099	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music262a.xml	2009-11-16 03:04:38	ebooks/30560
21599	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music210.xml	2009-10-29 01:52:48	ebooks/30560
409	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music120b.mid	2009-10-04 07:29:28	ebooks/30560
32116	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music308b.xml	2009-11-27 03:11:06	ebooks/30560
690	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music296d.mid	2009-11-26 04:49:34	ebooks/30560
4961	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music284b.xml	2009-11-23 02:39:22	ebooks/30560
559	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic324b.mid	2009-11-28 03:47:00	ebooks/30560
553	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music031b.mid	2009-09-15 16:51:30	ebooks/30560
949	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music278a.mid	2009-11-21 06:11:32	ebooks/30560
21780	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music056a.xml	2009-09-20 05:00:20	ebooks/30560
7246	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music051.xml	2009-09-20 03:11:48	ebooks/30560
9258	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music266c.xml	2009-11-18 02:46:42	ebooks/30560
1055	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music068b.mid	2009-09-23 01:08:20	ebooks/30560
2513	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music017b.mid	2009-09-12 13:26:36	ebooks/30560
28159	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music200.xml	2009-10-25 06:24:22	ebooks/30560
481	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music224b.mid	2009-11-08 03:03:46	ebooks/30560
417	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music044a.mid	2009-09-17 02:21:58	ebooks/30560
6742	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music055a.xml	2009-09-20 04:06:40	ebooks/30560
470	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music212b.mid	2009-10-29 02:27:36	ebooks/30560
227	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music224c.mid	2009-11-08 03:07:14	ebooks/30560
23710	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music143.xml	2009-10-13 01:26:50	ebooks/30560
645	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music249b.mid	2009-11-11 08:03:16	ebooks/30560
2272	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music196b.mid	2009-10-25 06:10:18	ebooks/30560
377	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music296b.mid	2009-11-26 04:38:44	ebooks/30560
1045	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music299.mid	2009-11-26 05:01:36	ebooks/30560
347	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music224d.mid	2009-11-08 03:11:44	ebooks/30560
6743	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music055d.xml	2009-09-20 04:11:02	ebooks/30560
475	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music223b.mid	2009-11-08 02:12:36	ebooks/30560
602880	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music181b.mp3	2009-10-17 05:41:34	ebooks/30560
860	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music028b.mid	2009-09-15 02:26:28	ebooks/30560
20159	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music251c.xml	2009-11-11 08:36:18	ebooks/30560
728051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30560/30560.txt	2009-11-28 09:21:44	ebooks/30560
311	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music008b.mid	2009-09-12 09:42:40	ebooks/30560
6547	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music055c.xml	2009-09-20 04:09:02	ebooks/30560
1416	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music058c.mid	2009-09-21 02:30:34	ebooks/30560
21646	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music031a.xml	2009-09-15 16:46:36	ebooks/30560
193	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music239.mid	2009-11-11 02:43:36	ebooks/30560
19758	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music012a.xml	2009-09-12 10:10:26	ebooks/30560
18563	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music066b.xml	2009-09-22 02:43:38	ebooks/30560
18568346	application/zip	http://www.gutenberg.org/files/30560/30560-h.zip	2009-11-28 09:24:02	ebooks/30560
24057	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music182b.xml	2009-10-17 05:50:36	ebooks/30560
65824	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music116a.xml	2009-10-04 06:45:52	ebooks/30560
30971	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music216.xml	2009-10-31 03:49:32	ebooks/30560
20272	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music223c.xml	2009-11-08 02:20:38	ebooks/30560
1366	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music071.mid	2009-09-28 15:34:12	ebooks/30560
26680	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music036.xml	2009-09-16 02:46:32	ebooks/30560
20077	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music223b.xml	2009-11-08 02:12:42	ebooks/30560
735	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music025c.mid	2009-09-13 04:36:20	ebooks/30560
546624	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music214.mp3	2009-10-29 03:17:20	ebooks/30560
355	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music043a.mid	2009-09-17 02:06:36	ebooks/30560
584064	audio/mpeg	http://www.gutenberg.org/files/30560/30560-h/music/music215.mp3	2009-10-31 03:38:42	ebooks/30560
273	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/fnmusic262.mid	2009-11-11 06:33:40	ebooks/30560
7374	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music024c.xml	2009-09-13 03:19:12	ebooks/30560
1844	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music057a.mid	2009-09-20 06:27:34	ebooks/30560
89357	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music275b.xml	2009-11-21 04:39:32	ebooks/30560
5872	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music012b.xml	2009-09-12 10:17:14	ebooks/30560
14821	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music259.xml	2009-11-16 02:05:42	ebooks/30560
32266	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music271.xml	2009-11-20 03:15:42	ebooks/30560
1013	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music249a.mid	2009-11-11 07:49:36	ebooks/30560
37585	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music242a.xml	2009-11-11 04:17:36	ebooks/30560
572	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music143.mid	2009-10-13 01:26:40	ebooks/30560
22619	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music296d.xml	2009-11-26 04:49:40	ebooks/30560
638	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music138b.mid	2009-10-09 03:08:10	ebooks/30560
576	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music278b.mid	2009-11-21 06:44:46	ebooks/30560
17031	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music044a.xml	2009-09-17 02:22:04	ebooks/30560
917	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music067b.mid	2009-09-22 03:15:02	ebooks/30560
28682	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music222.xml	2009-10-31 04:29:52	ebooks/30560
66468	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music121.xml	2009-10-04 07:59:24	ebooks/30560
353	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music187.mid	2009-10-17 06:29:26	ebooks/30560
549	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music269b.mid	2009-11-20 02:23:22	ebooks/30560
251	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music055c.mid	2009-09-20 04:08:10	ebooks/30560
1377	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music058b.mid	2009-09-20 06:57:50	ebooks/30560
355	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music240c.mid	2009-11-11 03:08:48	ebooks/30560
2139	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music275b.mid	2009-11-21 04:39:26	ebooks/30560
13853	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music120b.xml	2009-10-04 07:29:34	ebooks/30560
863	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music137a.mid	2009-10-09 02:15:00	ebooks/30560
512	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music196a.mid	2009-10-23 17:10:00	ebooks/30560
22325	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music240a.xml	2009-11-11 02:56:26	ebooks/30560
105897	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music289a.xml	2009-11-25 00:42:54	ebooks/30560
1025	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music247b.mid	2009-11-11 07:26:28	ebooks/30560
78263	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music045c.xml	2009-09-17 04:20:48	ebooks/30560
304	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music009.mid	2009-09-12 09:55:16	ebooks/30560
7699	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music195.xml	2009-10-23 17:01:40	ebooks/30560
440	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music068a.mid	2009-09-23 00:44:42	ebooks/30560
46781	text/xml	http://www.gutenberg.org/files/30560/30560-h/music/music148.xml	2009-10-14 01:38:14	ebooks/30560
520	audio/midi	http://www.gutenberg.org/files/30560/30560-h/music/music240a.mid	2009-11-11 03:37:22	ebooks/30560
409415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30561.kindle.images	2020-06-15 01:50:30.731005	ebooks/30561
109033	application/epub+zip	http://www.gutenberg.org/ebooks/30561.epub.images	2020-06-15 01:50:29.673031	ebooks/30561
109032	application/epub+zip	http://www.gutenberg.org/ebooks/30561.epub.noimages	2020-06-15 01:50:30.109046	ebooks/30561
139381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30561/30561-h/30561-h.htm	2009-11-29 04:24:12	ebooks/30561
409406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30561.kindle.noimages	2020-06-15 01:50:31.350992	ebooks/30561
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/30561.rdf	2020-06-15 01:50:31.873041	ebooks/30561
17722	image/jpeg	http://www.gutenberg.org/cache/epub/30561/pg30561.cover.medium.jpg	2020-06-15 01:50:31.64299	ebooks/30561
125857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30561/30561.txt	2009-11-29 04:24:12	ebooks/30561
125835	text/plain	http://www.gutenberg.org/ebooks/30561.txt.utf-8	2020-06-15 01:50:29.157046	ebooks/30561
43207	application/zip	http://www.gutenberg.org/files/30561/30561-8.zip	2009-11-29 04:24:12	ebooks/30561
43174	application/zip	http://www.gutenberg.org/files/30561/30561.zip	2009-11-29 04:24:12	ebooks/30561
125848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30561/30561-8.txt	2009-11-29 04:24:12	ebooks/30561
4466	image/jpeg	http://www.gutenberg.org/cache/epub/30561/pg30561.cover.small.jpg	2020-06-15 01:50:31.49601	ebooks/30561
45888	application/zip	http://www.gutenberg.org/files/30561/30561-h.zip	2009-11-29 04:24:14	ebooks/30561
190222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30562/30562-8.txt	2009-11-29 04:25:52	ebooks/30562
141930	application/epub+zip	http://www.gutenberg.org/ebooks/30562.epub.noimages	2020-06-15 01:50:32.762977	ebooks/30562
190271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30562/30562.txt	2009-11-29 04:25:52	ebooks/30562
1815375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30562.kindle.images	2020-06-15 01:50:33.764016	ebooks/30562
190256	text/plain	http://www.gutenberg.org/ebooks/30562.txt.utf-8	2020-06-15 01:50:31.97402	ebooks/30562
20399	image/jpeg	http://www.gutenberg.org/cache/epub/30562/pg30562.cover.medium.jpg	2020-06-15 01:50:34.471058	ebooks/30562
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/30562.rdf	2020-06-15 01:50:34.561972	ebooks/30562
466598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30562.kindle.noimages	2020-06-15 01:50:34.401986	ebooks/30562
231635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30562/30562-h/30562-h.htm	2009-11-29 04:25:52	ebooks/30562
454585	application/zip	http://www.gutenberg.org/files/30562/30562-h.zip	2009-11-29 04:25:54	ebooks/30562
70355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30562/30562.zip	2009-11-29 04:25:54	ebooks/30562
2699	image/jpeg	http://www.gutenberg.org/cache/epub/30562/pg30562.cover.small.jpg	2020-06-15 01:50:34.438055	ebooks/30562
738413	application/epub+zip	http://www.gutenberg.org/ebooks/30562.epub.images	2020-06-15 01:50:32.475989	ebooks/30562
70388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30562/30562-8.zip	2009-11-29 04:25:54	ebooks/30562
800644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30563.kindle.images	2020-06-15 01:50:37.388118	ebooks/30563
121307	application/zip	http://www.gutenberg.org/files/30563/30563.zip	2009-11-29 06:03:32	ebooks/30563
199024	application/epub+zip	http://www.gutenberg.org/ebooks/30563.epub.images	2020-06-15 01:50:35.535156	ebooks/30563
199024	application/epub+zip	http://www.gutenberg.org/ebooks/30563.epub.noimages	2020-06-15 01:50:36.151157	ebooks/30563
346509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30563/30563.txt	2009-11-29 06:03:32	ebooks/30563
5392	image/jpeg	http://www.gutenberg.org/cache/epub/30563/pg30563.cover.small.jpg	2020-06-15 01:50:38.781115	ebooks/30563
23586	image/jpeg	http://www.gutenberg.org/cache/epub/30563/pg30563.cover.medium.jpg	2020-06-15 01:50:38.955108	ebooks/30563
130963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30563/30563-h.zip	2009-11-29 06:03:32	ebooks/30563
346520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30563/30563-8.txt	2009-11-29 06:03:32	ebooks/30563
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/30563.rdf	2020-06-15 01:50:39.244093	ebooks/30563
403419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30563/30563-h/30563-h.htm	2009-11-29 06:03:32	ebooks/30563
121342	application/zip	http://www.gutenberg.org/files/30563/30563-8.zip	2009-11-29 06:03:32	ebooks/30563
346495	text/plain	http://www.gutenberg.org/ebooks/30563.txt.utf-8	2020-06-15 01:50:34.670169	ebooks/30563
800640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30563.kindle.noimages	2020-06-15 01:50:38.603104	ebooks/30563
1149585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30564.kindle.noimages	2020-06-15 01:50:54.487202	ebooks/30564
491132	text/plain; charset=utf-8	http://www.gutenberg.org/files/30564/30564-0.txt	2009-11-29 06:27:34	ebooks/30564
490785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30564/30564.txt	2009-11-29 06:28:14	ebooks/30564
490772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30564/30564-8.txt	2009-11-29 06:28:14	ebooks/30564
16825	application/rdf+xml	http://www.gutenberg.org/ebooks/30564.rdf	2020-06-15 01:50:55.125187	ebooks/30564
618135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30564/30564-h/30564-h.htm	2009-11-29 06:27:48	ebooks/30564
3274	image/jpeg	http://www.gutenberg.org/cache/epub/30564/pg30564.cover.small.jpg	2020-06-15 01:50:54.6912	ebooks/30564
28273631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30564.kindle.images	2020-06-15 01:50:52.442223	ebooks/30564
196762	application/zip	http://www.gutenberg.org/files/30564/30564.zip	2009-11-29 06:28:18	ebooks/30564
12087056	application/epub+zip	http://www.gutenberg.org/ebooks/30564.epub.images	2020-06-15 01:50:41.852088	ebooks/30564
5816867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30564/30564-h.zip	2009-11-29 06:28:18	ebooks/30564
310485	application/epub+zip	http://www.gutenberg.org/ebooks/30564.epub.noimages	2020-06-15 01:50:42.512073	ebooks/30564
197133	application/zip	http://www.gutenberg.org/files/30564/30564-8.zip	2009-11-29 06:28:18	ebooks/30564
21407	image/jpeg	http://www.gutenberg.org/cache/epub/30564/pg30564.cover.medium.jpg	2020-06-15 01:50:54.826203	ebooks/30564
197408	application/zip	http://www.gutenberg.org/files/30564/30564-0.zip	2009-11-29 06:28:18	ebooks/30564
3953	image/jpeg	http://www.gutenberg.org/cache/epub/30565/pg30565.cover.small.jpg	2020-06-15 01:50:58.23416	ebooks/30565
133723	application/epub+zip	http://www.gutenberg.org/ebooks/30565.epub.images	2020-06-15 01:50:56.017191	ebooks/30565
57584	application/zip	http://www.gutenberg.org/files/30565/30565-h.zip	2009-11-29 10:39:35	ebooks/30565
52190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30565/30565.zip	2009-11-29 10:21:49	ebooks/30565
462543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30565.kindle.images	2020-06-15 01:50:57.338178	ebooks/30565
136000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30565/30565-8.txt	2009-11-29 10:21:49	ebooks/30565
136026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30565/30565.txt	2009-11-29 10:21:49	ebooks/30565
133724	application/epub+zip	http://www.gutenberg.org/ebooks/30565.epub.noimages	2020-06-15 01:50:56.598187	ebooks/30565
135982	text/plain	http://www.gutenberg.org/ebooks/30565.txt.utf-8	2020-06-15 01:50:55.228186	ebooks/30565
155992	text/html; charset=utf-8	http://www.gutenberg.org/files/30565/30565-h/30565-h.htm	2009-11-29 10:37:52	ebooks/30565
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/30565.rdf	2020-06-15 01:50:58.616142	ebooks/30565
462536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30565.kindle.noimages	2020-06-15 01:50:58.085152	ebooks/30565
14714	image/jpeg	http://www.gutenberg.org/cache/epub/30565/pg30565.cover.medium.jpg	2020-06-15 01:50:58.382153	ebooks/30565
52189	application/zip	http://www.gutenberg.org/files/30565/30565-8.zip	2009-11-29 10:21:49	ebooks/30565
241849	application/epub+zip	http://www.gutenberg.org/ebooks/30566.epub.images	2020-06-15 01:50:59.717165	ebooks/30566
4868	image/jpeg	http://www.gutenberg.org/cache/epub/30566/pg30566.cover.small.jpg	2020-06-15 01:51:03.34008	ebooks/30566
411664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30566/30566-8.txt	2009-11-29 14:06:34	ebooks/30566
418640	text/plain	http://www.gutenberg.org/ebooks/30566.txt.utf-8	2020-06-15 01:50:58.723142	ebooks/30566
241850	application/epub+zip	http://www.gutenberg.org/ebooks/30566.epub.noimages	2020-06-15 01:51:00.43316	ebooks/30566
954652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30566.kindle.noimages	2020-06-15 01:51:03.17209	ebooks/30566
20868	image/jpeg	http://www.gutenberg.org/cache/epub/30566/pg30566.cover.medium.jpg	2020-06-15 01:51:03.504083	ebooks/30566
954659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30566.kindle.images	2020-06-15 01:51:01.806113	ebooks/30566
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/30566.rdf	2020-06-15 01:51:03.772079	ebooks/30566
159735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30566/30566-8.zip	2009-11-29 14:06:38	ebooks/30566
175914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30566/30566-h.zip	2009-11-29 14:06:38	ebooks/30566
514635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30566/30566-h/30566-h.htm	2009-11-29 14:06:36	ebooks/30566
391069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30567/30567-h.zip	2009-11-29 18:06:17	ebooks/30567
1678163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30567.kindle.images	2020-06-15 01:51:07.189091	ebooks/30567
669952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30567/30567.txt	2009-11-29 17:58:42	ebooks/30567
465026	application/epub+zip	http://www.gutenberg.org/ebooks/30567.epub.images	2020-06-15 01:51:04.817095	ebooks/30567
763579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30567/30567-h/30567-h.htm	2009-11-29 18:03:31	ebooks/30567
253377	application/zip	http://www.gutenberg.org/files/30567/30567-8.zip	2009-11-29 17:58:42	ebooks/30567
13249	image/jpeg	http://www.gutenberg.org/cache/epub/30567/pg30567.cover.medium.jpg	2020-06-15 01:51:09.241028	ebooks/30567
669945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30567/30567-8.txt	2009-11-29 17:58:42	ebooks/30567
3600	image/jpeg	http://www.gutenberg.org/cache/epub/30567/pg30567.cover.small.jpg	2020-06-15 01:51:09.082008	ebooks/30567
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/30567.rdf	2020-06-15 01:51:09.501004	ebooks/30567
253376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30567/30567.zip	2009-11-29 17:58:42	ebooks/30567
320657	application/epub+zip	http://www.gutenberg.org/ebooks/30567.epub.noimages	2020-06-15 01:51:05.425066	ebooks/30567
1307517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30567.kindle.noimages	2020-06-15 01:51:08.917031	ebooks/30567
669910	text/plain	http://www.gutenberg.org/ebooks/30567.txt.utf-8	2020-06-15 01:51:03.883075	ebooks/30567
300757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30568/30568.txt	2009-11-30 01:06:50	ebooks/30568
300737	text/plain	http://www.gutenberg.org/ebooks/30568.txt.utf-8	2020-06-15 01:51:09.608021	ebooks/30568
1204672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30568.kindle.images	2020-06-15 01:51:13.201973	ebooks/30568
294799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30568/30568-h.zip	2009-11-30 01:06:50	ebooks/30568
29698	image/jpeg	http://www.gutenberg.org/cache/epub/30568/pg30568.cover.medium.jpg	2020-06-15 01:51:14.379143	ebooks/30568
354903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30568/30568-h/30568-h.htm	2009-11-30 01:06:50	ebooks/30568
681277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30568.kindle.noimages	2020-06-15 01:51:14.052146	ebooks/30568
300763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30568/30568-8.txt	2009-11-30 01:06:50	ebooks/30568
198047	application/epub+zip	http://www.gutenberg.org/ebooks/30568.epub.noimages	2020-06-15 01:51:12.019983	ebooks/30568
116591	application/zip	http://www.gutenberg.org/files/30568/30568.zip	2009-11-30 01:06:50	ebooks/30568
16586	application/rdf+xml	http://www.gutenberg.org/ebooks/30568.rdf	2020-06-15 01:51:14.643142	ebooks/30568
5865	image/jpeg	http://www.gutenberg.org/cache/epub/30568/pg30568.cover.small.jpg	2020-06-15 01:51:14.217146	ebooks/30568
116619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30568/30568-8.zip	2009-11-30 01:06:50	ebooks/30568
468294	application/epub+zip	http://www.gutenberg.org/ebooks/30568.epub.images	2020-06-15 01:51:10.501052	ebooks/30568
6512	image/jpeg	http://www.gutenberg.org/cache/epub/30569/pg30569.cover.small.jpg	2020-06-15 01:51:28.369262	ebooks/30569
1341020	application/epub+zip	http://www.gutenberg.org/ebooks/30569.epub.images	2020-06-15 01:51:18.74713	ebooks/30569
29997	image/jpeg	http://www.gutenberg.org/cache/epub/30569/pg30569.cover.medium.jpg	2020-06-15 01:51:28.524276	ebooks/30569
32450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30569/30569-8.zip	2009-12-21 05:20:14	ebooks/30569
92590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30569/30569-h/30569-h.htm	2009-12-21 05:19:36	ebooks/30569
3807229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30569.kindle.images	2020-06-15 01:51:27.563972	ebooks/30569
111285	application/epub+zip	http://www.gutenberg.org/ebooks/30569.epub.noimages	2020-06-15 01:51:19.374085	ebooks/30569
385569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30569.kindle.noimages	2020-06-15 01:51:28.211967	ebooks/30569
76578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30569/30569-8.txt	2009-12-21 05:18:46	ebooks/30569
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/30569.rdf	2020-06-15 01:51:28.779257	ebooks/30569
32413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30569/30569.zip	2009-12-21 05:20:14	ebooks/30569
76579	text/plain	http://www.gutenberg.org/ebooks/30569.txt.utf-8	2020-06-15 01:51:14.74414	ebooks/30569
76573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30569/30569.txt	2009-12-21 05:18:14	ebooks/30569
1262629	application/zip	http://www.gutenberg.org/files/30569/30569-h.zip	2009-12-21 05:20:14	ebooks/30569
466694	application/msword	http://www.gutenberg.org/dirs/etext02/comed10d.zip	2000-11-22 20:47:49	ebooks/3057
5646	application/rdf+xml	http://www.gutenberg.org/ebooks/3057.rdf	2020-06-11 01:02:36.694989	ebooks/3057
368130	application/zip	http://www.gutenberg.org/dirs/etext02/comed10.zip	2000-11-22 20:49:08	ebooks/3057
7923	application/zip	http://www.gutenberg.org/files/30570/30570-8.zip	2009-11-30 05:50:30	ebooks/30570
12702	image/jpeg	http://www.gutenberg.org/cache/epub/30570/pg30570.cover.medium.jpg	2020-06-15 01:51:30.672244	ebooks/30570
120756	application/octet-stream	http://www.gutenberg.org/files/30570/30570-page-images.zip	2012-02-19 23:42:00	ebooks/30570
49545	application/epub+zip	http://www.gutenberg.org/ebooks/30570.epub.images	2020-06-15 01:51:29.317256	ebooks/30570
181611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30570.kindle.noimages	2020-06-15 01:51:30.390281	ebooks/30570
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/30570.rdf	2020-06-15 01:51:30.898231	ebooks/30570
8748	application/zip	http://www.gutenberg.org/files/30570/30570-h.zip	2009-11-30 05:50:30	ebooks/30570
3487	image/jpeg	http://www.gutenberg.org/cache/epub/30570/pg30570.cover.small.jpg	2020-06-15 01:51:30.532253	ebooks/30570
21214	text/plain	http://www.gutenberg.org/ebooks/30570.txt.utf-8	2020-06-15 01:51:28.875255	ebooks/30570
181619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30570.kindle.images	2020-06-15 01:51:30.027248	ebooks/30570
49545	application/epub+zip	http://www.gutenberg.org/ebooks/30570.epub.noimages	2020-06-15 01:51:29.665253	ebooks/30570
23090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30570/30570-h/30570-h.htm	2009-11-30 05:50:30	ebooks/30570
21213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30570/30570-8.txt	2009-11-30 05:50:26	ebooks/30570
12752	image/jpeg	http://www.gutenberg.org/cache/epub/30571/pg30571.cover.medium.jpg	2020-06-15 01:51:33.862191	ebooks/30571
561789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30571.kindle.noimages	2020-06-15 01:51:33.566199	ebooks/30571
91294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30571/30571-8.zip	2009-11-30 14:02:18	ebooks/30571
225556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30571/30571-8.txt	2009-11-30 14:02:10	ebooks/30571
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/30571.rdf	2020-06-15 01:51:34.096198	ebooks/30571
561797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30571.kindle.images	2020-06-15 01:51:32.788217	ebooks/30571
145745	application/epub+zip	http://www.gutenberg.org/ebooks/30571.epub.noimages	2020-06-15 01:51:32.011249	ebooks/30571
239998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30571/30571-h/30571-h.htm	2009-11-30 14:02:18	ebooks/30571
3302	image/jpeg	http://www.gutenberg.org/cache/epub/30571/pg30571.cover.small.jpg	2020-06-15 01:51:33.716192	ebooks/30571
145745	application/epub+zip	http://www.gutenberg.org/ebooks/30571.epub.images	2020-06-15 01:51:31.559243	ebooks/30571
228972	text/plain	http://www.gutenberg.org/ebooks/30571.txt.utf-8	2020-06-15 01:51:31.00324	ebooks/30571
94304	application/zip	http://www.gutenberg.org/files/30571/30571-h.zip	2009-11-30 14:02:18	ebooks/30571
370124	text/plain	http://www.gutenberg.org/ebooks/30572.txt.utf-8	2020-06-15 01:51:34.203199	ebooks/30572
370160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30572/30572-8.txt	2009-12-01 17:51:34	ebooks/30572
219576	application/epub+zip	http://www.gutenberg.org/ebooks/30572.epub.noimages	2020-06-15 01:51:35.620167	ebooks/30572
20033	image/jpeg	http://www.gutenberg.org/cache/epub/30572/pg30572.cover.medium.jpg	2020-06-15 01:51:38.15614	ebooks/30572
4854	image/jpeg	http://www.gutenberg.org/cache/epub/30572/pg30572.cover.small.jpg	2020-06-15 01:51:38.002157	ebooks/30572
141373	application/zip	http://www.gutenberg.org/files/30572/30572.zip	2009-12-01 17:51:34	ebooks/30572
225631	application/epub+zip	http://www.gutenberg.org/ebooks/30572.epub.images	2020-06-15 01:51:35.005181	ebooks/30572
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/30572.rdf	2020-06-15 01:51:38.407131	ebooks/30572
872432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30572.kindle.noimages	2020-06-15 01:51:37.845144	ebooks/30572
141371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30572/30572-8.zip	2009-12-01 17:51:34	ebooks/30572
438880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30572/30572-h/30572-h.htm	2010-01-01 17:23:47	ebooks/30572
882267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30572.kindle.images	2020-06-15 01:51:36.726156	ebooks/30572
370167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30572/30572.txt	2009-12-01 17:51:34	ebooks/30572
158058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30572/30572-h.zip	2010-01-01 17:24:44	ebooks/30572
163726	application/epub+zip	http://www.gutenberg.org/ebooks/30573.epub.images	2020-06-15 01:51:39.210136	ebooks/30573
20974	image/jpeg	http://www.gutenberg.org/cache/epub/30573/pg30573.cover.medium.jpg	2020-06-15 01:51:41.516113	ebooks/30573
69263	application/zip	http://www.gutenberg.org/files/30573/30573.zip	2009-12-01 06:42:13	ebooks/30573
516282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30573.kindle.noimages	2020-06-15 01:51:41.219112	ebooks/30573
564018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30573.kindle.images	2020-06-15 01:51:40.507106	ebooks/30573
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/30573.rdf	2020-06-15 01:51:41.748087	ebooks/30573
133938	application/epub+zip	http://www.gutenberg.org/ebooks/30573.epub.noimages	2020-06-15 01:51:39.800138	ebooks/30573
186966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30573/30573.txt	2009-12-01 06:42:13	ebooks/30573
186967	text/plain	http://www.gutenberg.org/ebooks/30573.txt.utf-8	2020-06-15 01:51:38.51015	ebooks/30573
207540	text/html; charset=utf-8	http://www.gutenberg.org/files/30573/30573-h/30573-h.htm	2009-12-01 07:02:00	ebooks/30573
4983	image/jpeg	http://www.gutenberg.org/cache/epub/30573/pg30573.cover.small.jpg	2020-06-15 01:51:41.369094	ebooks/30573
108835	application/zip	http://www.gutenberg.org/files/30573/30573-h.zip	2009-12-01 07:04:25	ebooks/30573
161827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30574/30574.zip	2009-12-01 09:33:54	ebooks/30574
1121416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30574.kindle.images	2020-06-15 01:51:44.53609	ebooks/30574
429006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30574/30574-8.txt	2009-12-01 09:33:52	ebooks/30574
505963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30574/30574-h/30574-h.htm	2009-12-01 09:33:52	ebooks/30574
161857	application/zip	http://www.gutenberg.org/files/30574/30574-8.zip	2009-12-01 09:33:54	ebooks/30574
428977	text/plain	http://www.gutenberg.org/ebooks/30574.txt.utf-8	2020-06-15 01:51:41.853118	ebooks/30574
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/30574.rdf	2020-06-15 01:51:46.330038	ebooks/30574
951785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30574.kindle.noimages	2020-06-15 01:51:45.772035	ebooks/30574
270286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30574/30574-h.zip	2009-12-01 09:33:54	ebooks/30574
228877	application/epub+zip	http://www.gutenberg.org/ebooks/30574.epub.noimages	2020-06-15 01:51:43.300081	ebooks/30574
428999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30574/30574.txt	2009-12-01 09:33:52	ebooks/30574
20496	image/jpeg	http://www.gutenberg.org/cache/epub/30574/pg30574.cover.medium.jpg	2020-06-15 01:51:46.081047	ebooks/30574
341192	application/epub+zip	http://www.gutenberg.org/ebooks/30574.epub.images	2020-06-15 01:51:42.695085	ebooks/30574
5132	image/jpeg	http://www.gutenberg.org/cache/epub/30574/pg30574.cover.small.jpg	2020-06-15 01:51:45.927071	ebooks/30574
36905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30575/30575.zip	2009-12-01 09:35:42	ebooks/30575
36946	application/zip	http://www.gutenberg.org/files/30575/30575-8.zip	2009-12-01 09:35:42	ebooks/30575
5054759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30575.kindle.images	2020-06-15 01:52:03.382033	ebooks/30575
2811916	application/zip	http://www.gutenberg.org/files/30575/30575-h.zip	2009-12-01 09:35:44	ebooks/30575
99713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30575/30575-h/30575-h.htm	2009-12-01 09:35:40	ebooks/30575
88474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30575/30575-8.txt	2009-12-01 09:35:40	ebooks/30575
30069	image/jpeg	http://www.gutenberg.org/cache/epub/30575/pg30575.cover.medium.jpg	2020-06-15 01:52:04.349015	ebooks/30575
404194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30575.kindle.noimages	2020-06-15 01:52:04.032022	ebooks/30575
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/30575.rdf	2020-06-15 01:52:04.605002	ebooks/30575
88454	text/plain	http://www.gutenberg.org/ebooks/30575.txt.utf-8	2020-06-15 01:51:46.431043	ebooks/30575
88467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30575/30575.txt	2009-12-01 09:35:40	ebooks/30575
2272712	application/epub+zip	http://www.gutenberg.org/ebooks/30575.epub.images	2020-06-15 01:51:55.067163	ebooks/30575
6469	image/jpeg	http://www.gutenberg.org/cache/epub/30575/pg30575.cover.small.jpg	2020-06-15 01:52:04.190011	ebooks/30575
117722	application/epub+zip	http://www.gutenberg.org/ebooks/30575.epub.noimages	2020-06-15 01:51:55.720124	ebooks/30575
191587	application/zip	http://www.gutenberg.org/files/30576/30576.zip	2009-12-01 11:56:32	ebooks/30576
501556	text/plain	http://www.gutenberg.org/ebooks/30576.txt.utf-8	2020-06-15 01:52:04.717008	ebooks/30576
999637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30576.kindle.noimages	2020-06-15 01:52:56.534143	ebooks/30576
18523326	application/zip	http://www.gutenberg.org/files/30576/30576-h.zip	2009-12-01 11:56:38	ebooks/30576
21062	image/jpeg	http://www.gutenberg.org/cache/epub/30576/pg30576.cover.medium.jpg	2020-06-15 01:52:56.887125	ebooks/30576
11781915	application/epub+zip	http://www.gutenberg.org/ebooks/30576.epub.images	2020-06-15 01:52:22.681288	ebooks/30576
279461	application/epub+zip	http://www.gutenberg.org/ebooks/30576.epub.noimages	2020-06-15 01:52:24.119047	ebooks/30576
4740	image/jpeg	http://www.gutenberg.org/cache/epub/30576/pg30576.cover.small.jpg	2020-06-15 01:52:56.714137	ebooks/30576
191607	application/zip	http://www.gutenberg.org/files/30576/30576-8.zip	2009-12-01 11:56:32	ebooks/30576
501578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30576/30576.txt	2009-12-01 11:56:24	ebooks/30576
23486135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30576.kindle.images	2020-06-15 01:52:55.355145	ebooks/30576
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/30576.rdf	2020-06-15 01:52:57.175179	ebooks/30576
501587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30576/30576-8.txt	2009-12-01 11:56:24	ebooks/30576
560147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30576/30576-h/30576-h.htm	2009-12-01 11:56:24	ebooks/30576
16514	application/rdf+xml	http://www.gutenberg.org/ebooks/30577.rdf	2020-06-15 01:53:00.36908	ebooks/30577
227382	application/epub+zip	http://www.gutenberg.org/ebooks/30577.epub.images	2020-06-15 01:52:57.840111	ebooks/30577
66882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30577/30577-8.zip	2009-12-01 11:58:30	ebooks/30577
207467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30577/30577-h/30577-h.htm	2009-12-01 11:58:28	ebooks/30577
177959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30577/30577-8.txt	2009-12-01 11:58:28	ebooks/30577
134857	application/zip	http://www.gutenberg.org/files/30577/30577-h.zip	2009-12-01 11:58:30	ebooks/30577
134385	application/epub+zip	http://www.gutenberg.org/ebooks/30577.epub.noimages	2020-06-15 01:52:58.270121	ebooks/30577
177970	text/plain	http://www.gutenberg.org/ebooks/30577.txt.utf-8	2020-06-15 01:52:57.278122	ebooks/30577
4634	image/jpeg	http://www.gutenberg.org/cache/epub/30577/pg30577.cover.small.jpg	2020-06-15 01:52:59.968092	ebooks/30577
66844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30577/30577.zip	2009-12-01 11:58:30	ebooks/30577
659386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30577.kindle.images	2020-06-15 01:52:59.045097	ebooks/30577
17125	image/jpeg	http://www.gutenberg.org/cache/epub/30577/pg30577.cover.medium.jpg	2020-06-15 01:53:00.12112	ebooks/30577
177952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30577/30577.txt	2009-12-01 11:58:28	ebooks/30577
509053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30577.kindle.noimages	2020-06-15 01:52:59.814087	ebooks/30577
212907	application/epub+zip	http://www.gutenberg.org/ebooks/30578.epub.noimages	2020-06-15 01:53:01.882149	ebooks/30578
874819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30578.kindle.images	2020-06-15 01:53:03.04405	ebooks/30578
401266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30578/30578-8.txt	2009-12-01 19:52:00	ebooks/30578
401259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30578/30578.txt	2009-12-01 19:52:00	ebooks/30578
153552	application/zip	http://www.gutenberg.org/files/30578/30578.zip	2010-01-02 15:48:16	ebooks/30578
165785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30578/30578-h.zip	2010-01-02 15:48:18	ebooks/30578
401244	text/plain	http://www.gutenberg.org/ebooks/30578.txt.utf-8	2020-06-15 01:53:00.474077	ebooks/30578
468330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30578/30578-h/30578-h.htm	2009-12-31 16:00:14	ebooks/30578
3819	image/jpeg	http://www.gutenberg.org/cache/epub/30578/pg30578.cover.small.jpg	2020-06-15 01:53:04.368036	ebooks/30578
15313	image/jpeg	http://www.gutenberg.org/cache/epub/30578/pg30578.cover.medium.jpg	2020-06-15 01:53:04.519043	ebooks/30578
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/30578.rdf	2020-06-15 01:53:04.763037	ebooks/30578
869811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30578.kindle.noimages	2020-06-15 01:53:04.215028	ebooks/30578
153591	application/zip	http://www.gutenberg.org/files/30578/30578-8.zip	2010-01-02 15:48:16	ebooks/30578
215439	application/epub+zip	http://www.gutenberg.org/ebooks/30578.epub.images	2020-06-15 01:53:01.275089	ebooks/30578
144801	application/epub+zip	http://www.gutenberg.org/ebooks/30579.epub.images	2020-06-16 14:03:06.742009	ebooks/30579
79797	application/zip	http://www.gutenberg.org/files/30579/30579-0.zip	2020-06-16 01:36:55	ebooks/30579
644581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30579.kindle.noimages	2020-06-16 14:03:09.233281	ebooks/30579
210014	application/prs.tei	http://www.gutenberg.org/files/30579/30579-tei/30579-tei.tei	2009-12-02 08:49:38	ebooks/30579
181860	application/zip	http://www.gutenberg.org/files/30579/30579-pdf.zip	2009-12-02 08:49:38	ebooks/30579
5222	image/jpeg	http://www.gutenberg.org/cache/epub/30579/pg30579.cover.small.jpg	2020-06-16 14:03:09.402279	ebooks/30579
214469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30579/30579.txt	2009-12-02 08:49:38	ebooks/30579
19491	application/rdf+xml	http://www.gutenberg.org/ebooks/30579.rdf	2020-06-16 14:03:09.851267	ebooks/30579
16967	image/jpeg	http://www.gutenberg.org/cache/epub/30579/pg30579.cover.medium.jpg	2020-06-16 14:03:09.56929	ebooks/30579
77355	application/zip	http://www.gutenberg.org/files/30579/30579-tei.zip	2009-12-02 08:49:38	ebooks/30579
214308	text/plain; charset=utf-8	http://www.gutenberg.org/files/30579/30579-0.txt	2020-06-16 01:36:55	ebooks/30579
306665	text/html; charset=utf-8	http://www.gutenberg.org/files/30579/30579-h/30579-h.html	2009-12-02 08:49:20	ebooks/30579
605995	application/pdf	http://www.gutenberg.org/files/30579/30579-pdf.pdf	2009-12-02 08:49:38	ebooks/30579
214475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30579/30579-8.txt	2009-12-02 08:49:38	ebooks/30579
144801	application/epub+zip	http://www.gutenberg.org/ebooks/30579.epub.noimages	2020-06-16 14:03:07.331014	ebooks/30579
93178	text/html; charset=utf-8	http://www.gutenberg.org/files/30579/30579-h.zip	2009-12-02 08:49:20	ebooks/30579
79680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30579/30579.zip	2009-12-02 08:49:38	ebooks/30579
79693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30579/30579-8.zip	2009-12-02 08:49:38	ebooks/30579
644597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30579.kindle.images	2020-06-16 14:03:08.288004	ebooks/30579
962976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3058.kindle.noimages	2020-06-02 00:21:41.459003	ebooks/3058
15785	image/jpeg	http://www.gutenberg.org/cache/epub/3058/pg3058.cover.medium.jpg	2020-06-02 00:21:41.526001	ebooks/3058
517796	text/plain	http://www.gutenberg.org/ebooks/3058.txt.utf-8	2020-06-02 00:21:38.814058	ebooks/3058
233100	application/epub+zip	http://www.gutenberg.org/ebooks/3058.epub.noimages	2020-06-02 00:21:39.384034	ebooks/3058
962984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3058.kindle.images	2020-06-02 00:21:40.418017	ebooks/3058
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/3058.rdf	2020-06-11 01:02:36.717995	ebooks/3058
517795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3058/3058.txt	2004-11-02 12:41:39	ebooks/3058
565481	text/html	http://www.gutenberg.org/files/3058/3058-h/3058-h.htm	2004-11-02 12:39:05	ebooks/3058
206866	application/zip	http://www.gutenberg.org/files/3058/3058-h.zip	2004-11-02 12:41:40	ebooks/3058
4004	image/jpeg	http://www.gutenberg.org/cache/epub/3058/pg3058.cover.small.jpg	2020-06-02 00:21:41.493999	ebooks/3058
201242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3058/3058.zip	2004-11-02 12:41:40	ebooks/3058
233100	application/epub+zip	http://www.gutenberg.org/ebooks/3058.epub.images	2020-06-02 00:21:39.205071	ebooks/3058
1006841	application/epub+zip	http://www.gutenberg.org/ebooks/30580.epub.images	2020-06-15 01:53:09.422998	ebooks/30580
41089	text/plain	http://www.gutenberg.org/ebooks/30580.txt.utf-8	2020-06-15 01:53:08.629986	ebooks/30580
41098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30580/30580.txt	2009-12-02 07:51:16	ebooks/30580
1973734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30580.kindle.images	2020-06-15 01:53:11.326142	ebooks/30580
288766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30580.kindle.noimages	2020-06-15 01:53:11.911135	ebooks/30580
170542	text/html; charset=us-ascii	http://www.gutenberg.org/files/30580/30580-h/30580-h.htm	2020-03-21 08:44:24	ebooks/30580
13086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30580/30580-8.zip	2009-12-02 07:53:00	ebooks/30580
41108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30580/30580-8.txt	2009-12-02 07:51:16	ebooks/30580
79334	application/epub+zip	http://www.gutenberg.org/ebooks/30580.epub.noimages	2020-06-15 01:53:10.139965	ebooks/30580
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/30580.rdf	2020-06-15 01:53:12.607203	ebooks/30580
4805	image/jpeg	http://www.gutenberg.org/cache/epub/30580/pg30580.cover.small.jpg	2020-06-15 01:53:12.091208	ebooks/30580
2022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30580/instructions.txt	2017-06-24 07:13:04	ebooks/30580
33329	image/jpeg	http://www.gutenberg.org/cache/epub/30580/pg30580.cover.medium.jpg	2020-06-15 01:53:12.27413	ebooks/30580
13060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30580/30580.zip	2009-12-02 07:53:00	ebooks/30580
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/30581.rdf	2020-06-15 01:53:16.137078	ebooks/30581
513386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30581.kindle.noimages	2020-06-15 01:53:15.593092	ebooks/30581
468287	application/epub+zip	http://www.gutenberg.org/ebooks/30581.epub.images	2020-06-15 01:53:13.429163	ebooks/30581
158439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30581/30581-8.txt	2009-12-02 07:15:30	ebooks/30581
158431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30581/30581.txt	2009-12-02 07:15:30	ebooks/30581
1035031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30581.kindle.images	2020-06-15 01:53:14.896099	ebooks/30581
4769	image/jpeg	http://www.gutenberg.org/cache/epub/30581/pg30581.cover.small.jpg	2020-06-15 01:53:15.744088	ebooks/30581
189628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30581/30581-h/30581-h.htm	2009-12-02 07:15:30	ebooks/30581
18853	image/jpeg	http://www.gutenberg.org/cache/epub/30581/pg30581.cover.medium.jpg	2020-06-15 01:53:15.895088	ebooks/30581
64538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30581/30581-8.zip	2009-12-02 07:15:30	ebooks/30581
312221	application/zip	http://www.gutenberg.org/files/30581/30581-h.zip	2009-12-02 07:15:30	ebooks/30581
133514	application/epub+zip	http://www.gutenberg.org/ebooks/30581.epub.noimages	2020-06-15 01:53:14.112119	ebooks/30581
64441	application/zip	http://www.gutenberg.org/files/30581/30581.zip	2009-12-02 07:15:30	ebooks/30581
158499	text/plain	http://www.gutenberg.org/ebooks/30581.txt.utf-8	2020-06-15 01:53:12.711183	ebooks/30581
196465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30582/30582-h.zip	2009-12-02 07:27:16	ebooks/30582
494299	text/plain; charset=utf-8	http://www.gutenberg.org/files/30582/30582-0.txt	2009-12-02 07:26:18	ebooks/30582
483627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30582/30582-8.txt	2009-12-02 07:27:04	ebooks/30582
189217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30582/30582-8.zip	2009-12-02 07:27:14	ebooks/30582
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/30582.rdf	2020-06-15 01:53:22.174073	ebooks/30582
190896	text/plain; charset=utf-8	http://www.gutenberg.org/files/30582/30582-0.zip	2009-12-02 07:27:14	ebooks/30582
533757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30582/30582-h/30582-h.htm	2009-12-02 07:26:20	ebooks/30582
1026205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30582.kindle.noimages	2020-06-15 01:53:21.572026	ebooks/30582
265729	application/epub+zip	http://www.gutenberg.org/ebooks/30582.epub.noimages	2020-06-15 01:53:18.843076	ebooks/30582
1147052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30582.kindle.images	2020-06-15 01:53:20.379048	ebooks/30582
34905	image/jpeg	http://www.gutenberg.org/cache/epub/30582/pg30582.cover.medium.jpg	2020-06-15 01:53:21.905078	ebooks/30582
6372	image/jpeg	http://www.gutenberg.org/cache/epub/30582/pg30582.cover.small.jpg	2020-06-15 01:53:21.739037	ebooks/30582
284936	application/epub+zip	http://www.gutenberg.org/ebooks/30582.epub.images	2020-06-15 01:53:17.075098	ebooks/30582
16135	image/jpeg	http://www.gutenberg.org/cache/epub/30583/pg30583.cover.medium.jpg	2020-06-15 01:53:24.462006	ebooks/30583
4529	image/jpeg	http://www.gutenberg.org/cache/epub/30583/pg30583.cover.small.jpg	2020-06-15 01:53:24.321978	ebooks/30583
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/30583.rdf	2020-06-15 01:53:24.684007	ebooks/30583
414450	application/epub+zip	http://www.gutenberg.org/ebooks/30583.epub.images	2020-06-15 01:53:22.744049	ebooks/30583
26687	application/zip	http://www.gutenberg.org/files/30583/30583.zip	2009-12-02 07:29:52	ebooks/30583
838058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30583.kindle.images	2020-06-15 01:53:23.703992	ebooks/30583
69266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30583/30583.txt	2009-12-02 07:29:52	ebooks/30583
188988	application/zip	http://www.gutenberg.org/files/30583/30583-h.zip	2009-12-02 07:29:52	ebooks/30583
295129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30583.kindle.noimages	2020-06-15 01:53:24.180975	ebooks/30583
73589	application/epub+zip	http://www.gutenberg.org/ebooks/30583.epub.noimages	2020-06-15 01:53:23.13	ebooks/30583
73855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30583/30583-h/30583-h.htm	2009-12-02 07:29:52	ebooks/30583
69238	text/plain	http://www.gutenberg.org/ebooks/30583.txt.utf-8	2020-06-15 01:53:22.271014	ebooks/30583
103443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30584/30584.txt	2009-12-02 11:01:55	ebooks/30584
503702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30584.kindle.images	2020-06-15 01:53:26.950254	ebooks/30584
172140	application/epub+zip	http://www.gutenberg.org/ebooks/30584.epub.images	2020-06-15 01:53:25.558977	ebooks/30584
310226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30584.kindle.noimages	2020-06-15 01:53:27.513232	ebooks/30584
25338	image/jpeg	http://www.gutenberg.org/cache/epub/30584/pg30584.cover.medium.jpg	2020-06-15 01:53:27.559253	ebooks/30584
4263	image/jpeg	http://www.gutenberg.org/cache/epub/30584/pg30584.cover.small.jpg	2020-06-15 01:53:27.537305	ebooks/30584
81328	application/epub+zip	http://www.gutenberg.org/ebooks/30584.epub.noimages	2020-06-15 01:53:25.995281	ebooks/30584
41033	application/zip	http://www.gutenberg.org/files/30584/30584-8.zip	2009-12-02 11:01:55	ebooks/30584
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/30584.rdf	2020-06-15 01:53:27.62524	ebooks/30584
139132	text/html; charset=utf-8	http://www.gutenberg.org/files/30584/30584-h/30584-h.htm	2009-12-02 11:10:20	ebooks/30584
170446	application/zip	http://www.gutenberg.org/files/30584/30584-h.zip	2009-12-02 11:13:45	ebooks/30584
40875	application/zip	http://www.gutenberg.org/files/30584/30584.zip	2009-12-02 11:01:55	ebooks/30584
103433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30584/30584-8.txt	2009-12-02 11:01:55	ebooks/30584
103554	text/plain	http://www.gutenberg.org/ebooks/30584.txt.utf-8	2020-06-15 01:53:24.784975	ebooks/30584
341866	application/zip	http://www.gutenberg.org/files/30585/30585-h.zip	2009-12-02 09:25:00	ebooks/30585
156480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30585/30585.txt	2009-12-02 09:25:00	ebooks/30585
191827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30585/30585-h/30585-h.htm	2009-12-02 09:25:00	ebooks/30585
59384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30585/30585.zip	2009-12-02 09:25:00	ebooks/30585
131831	application/epub+zip	http://www.gutenberg.org/ebooks/30585.epub.noimages	2020-06-15 01:53:28.239231	ebooks/30585
35014	image/jpeg	http://www.gutenberg.org/cache/epub/30585/pg30585.cover.medium.jpg	2020-06-15 01:53:29.346219	ebooks/30585
156489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30585/30585-8.txt	2009-12-02 09:25:00	ebooks/30585
156474	text/plain	http://www.gutenberg.org/ebooks/30585.txt.utf-8	2020-06-15 01:53:27.726252	ebooks/30585
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/30585.rdf	2020-06-15 01:53:29.404209	ebooks/30585
59423	application/zip	http://www.gutenberg.org/files/30585/30585-8.zip	2009-12-02 09:25:00	ebooks/30585
442983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30585.kindle.noimages	2020-06-15 01:53:29.299235	ebooks/30585
4324	image/jpeg	http://www.gutenberg.org/cache/epub/30585/pg30585.cover.small.jpg	2020-06-15 01:53:29.323213	ebooks/30585
651478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30585.kindle.images	2020-06-15 01:53:28.78723	ebooks/30585
277694	application/epub+zip	http://www.gutenberg.org/ebooks/30585.epub.images	2020-06-15 01:53:28.03625	ebooks/30585
345695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30586/30586.txt	2011-05-11 11:33:02	ebooks/30586
132413	application/zip	http://www.gutenberg.org/files/30586/30586-8.zip	2011-05-11 11:34:52	ebooks/30586
345874	text/plain	http://www.gutenberg.org/ebooks/30586.txt.utf-8	2020-06-15 01:53:29.512207	ebooks/30586
171210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30586/30586-h.zip	2011-05-11 11:34:03	ebooks/30586
214183	application/epub+zip	http://www.gutenberg.org/ebooks/30586.epub.images	2020-06-15 01:53:30.023236	ebooks/30586
345688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30586/30586-8.txt	2011-05-11 11:33:10	ebooks/30586
24822	image/jpeg	http://www.gutenberg.org/cache/epub/30586/pg30586.cover.medium.jpg	2020-06-15 01:53:32.434181	ebooks/30586
192019	application/epub+zip	http://www.gutenberg.org/ebooks/30586.epub.noimages	2020-06-15 01:53:30.334208	ebooks/30586
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/30586.rdf	2020-06-15 01:53:32.516242	ebooks/30586
395234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30586/30586-h/30586-h.htm	2011-05-11 11:32:45	ebooks/30586
790723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30586.kindle.images	2020-06-15 01:53:31.355184	ebooks/30586
754855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30586.kindle.noimages	2020-06-15 01:53:32.376227	ebooks/30586
132326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30586/30586.zip	2011-05-11 11:35:00	ebooks/30586
2795	image/jpeg	http://www.gutenberg.org/cache/epub/30586/pg30586.cover.small.jpg	2020-06-15 01:53:32.406187	ebooks/30586
138600	application/epub+zip	http://www.gutenberg.org/ebooks/30587.epub.images	2020-06-15 01:53:33.194168	ebooks/30587
80515	application/zip	http://www.gutenberg.org/files/30587/30587-8.zip	2009-12-05 13:50:44	ebooks/30587
561732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30587.kindle.images	2020-06-15 01:53:34.422146	ebooks/30587
215165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30587/30587-h/30587-h.htm	2009-12-05 16:35:08	ebooks/30587
87311	application/zip	http://www.gutenberg.org/files/30587/30587-h.zip	2009-12-05 13:50:44	ebooks/30587
207565	text/plain; charset=utf-8	http://www.gutenberg.org/files/30587/30587-0.txt	2009-12-05 16:33:56	ebooks/30587
4541	image/jpeg	http://www.gutenberg.org/cache/epub/30587/pg30587.cover.small.jpg	2020-06-15 01:53:35.323137	ebooks/30587
16836	image/jpeg	http://www.gutenberg.org/cache/epub/30587/pg30587.cover.medium.jpg	2020-06-15 01:53:35.467134	ebooks/30587
81244	text/plain; charset=utf-8	http://www.gutenberg.org/files/30587/30587-0.zip	2009-12-05 13:50:44	ebooks/30587
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/30587.rdf	2020-06-15 01:53:35.700124	ebooks/30587
549082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30587.kindle.noimages	2020-06-15 01:53:35.176133	ebooks/30587
130758	application/epub+zip	http://www.gutenberg.org/ebooks/30587.epub.noimages	2020-06-15 01:53:33.686173	ebooks/30587
202999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30587/30587-8.txt	2009-12-05 14:53:56	ebooks/30587
167477	application/epub+zip	http://www.gutenberg.org/ebooks/30588.epub.noimages	2020-06-15 01:53:37.155138	ebooks/30588
243690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30588/30588.txt	2009-12-02 14:23:00	ebooks/30588
1481827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30588.kindle.images	2020-06-15 01:53:38.248091	ebooks/30588
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/30588.rdf	2020-06-15 01:53:39.820073	ebooks/30588
138148	application/epub+zip	http://www.gutenberg.org/ebooks/306.epub.noimages	2020-05-31 23:49:24.645881	ebooks/306
6072	image/jpeg	http://www.gutenberg.org/cache/epub/30588/pg30588.cover.small.jpg	2020-06-15 01:53:39.41509	ebooks/30588
666695	application/epub+zip	http://www.gutenberg.org/ebooks/30588.epub.images	2020-06-15 01:53:36.57015	ebooks/30588
243697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30588/30588-8.txt	2009-12-02 14:23:00	ebooks/30588
90912	application/zip	http://www.gutenberg.org/files/30588/30588.zip	2010-01-02 15:48:28	ebooks/30588
424745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30588/30588-h.zip	2010-01-02 15:48:30	ebooks/30588
678293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30588.kindle.noimages	2020-06-15 01:53:39.25911	ebooks/30588
90932	application/zip	http://www.gutenberg.org/files/30588/30588-8.zip	2010-01-02 15:48:28	ebooks/30588
299174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30588/30588-h/30588-h.htm	2009-12-31 16:01:32	ebooks/30588
31467	image/jpeg	http://www.gutenberg.org/cache/epub/30588/pg30588.cover.medium.jpg	2020-06-15 01:53:39.570081	ebooks/30588
243667	text/plain	http://www.gutenberg.org/ebooks/30588.txt.utf-8	2020-06-15 01:53:35.804127	ebooks/30588
884573	application/epub+zip	http://www.gutenberg.org/ebooks/30589.epub.images	2020-06-15 01:53:40.561112	ebooks/30589
400200	text/plain	http://www.gutenberg.org/ebooks/30589.txt.utf-8	2020-06-15 01:53:39.927097	ebooks/30589
400224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30589/30589-8.txt	2009-12-02 16:49:55	ebooks/30589
584919	application/zip	http://www.gutenberg.org/files/30589/30589-h.zip	2009-12-02 16:57:12	ebooks/30589
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/30589.rdf	2020-06-15 01:53:43.289029	ebooks/30589
154442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30589/30589.zip	2009-12-02 16:49:56	ebooks/30589
38231	image/jpeg	http://www.gutenberg.org/cache/epub/30589/pg30589.cover.medium.jpg	2020-06-15 01:53:43.211056	ebooks/30589
904455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30589.kindle.noimages	2020-06-15 01:53:43.149035	ebooks/30589
241743	application/epub+zip	http://www.gutenberg.org/ebooks/30589.epub.noimages	2020-06-15 01:53:40.973095	ebooks/30589
154467	application/zip	http://www.gutenberg.org/files/30589/30589-8.zip	2009-12-02 16:49:55	ebooks/30589
4832	image/jpeg	http://www.gutenberg.org/cache/epub/30589/pg30589.cover.small.jpg	2020-06-15 01:53:43.181046	ebooks/30589
400233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30589/30589.txt	2009-12-02 16:49:55	ebooks/30589
2039522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30589.kindle.images	2020-06-15 01:53:42.117082	ebooks/30589
477228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30589/30589-h/30589-h.htm	2009-12-02 16:54:46	ebooks/30589
786826	text/plain; charset=utf-8	http://www.gutenberg.org/files/3059/3059-0.txt	2019-10-29 08:56:56	ebooks/3059
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/3059.rdf	2020-06-11 01:02:36.743988	ebooks/3059
1295026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3059.kindle.noimages	2020-06-02 00:21:44.996982	ebooks/3059
9025	image/jpeg	http://www.gutenberg.org/cache/epub/3059/pg3059.cover.medium.jpg	2020-06-02 00:21:45.059986	ebooks/3059
329670	application/epub+zip	http://www.gutenberg.org/ebooks/3059.epub.images	2020-06-02 00:21:42.024022	ebooks/3059
329670	application/epub+zip	http://www.gutenberg.org/ebooks/3059.epub.noimages	2020-06-02 00:21:42.262997	ebooks/3059
810404	text/html; charset=utf-8	http://www.gutenberg.org/files/3059/3059-h/3059-h.htm	2019-10-29 08:56:56	ebooks/3059
283759	text/html; charset=utf-8	http://www.gutenberg.org/files/3059/3059-h.zip	2019-10-29 09:01:48	ebooks/3059
281029	application/zip	http://www.gutenberg.org/files/3059/3059-0.zip	2019-10-29 09:01:48	ebooks/3059
1295038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3059.kindle.images	2020-06-02 00:21:43.632984	ebooks/3059
2522	image/jpeg	http://www.gutenberg.org/cache/epub/3059/pg3059.cover.small.jpg	2020-06-02 00:21:45.030976	ebooks/3059
1093740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30590/30590-h/30590-h.htm	2009-12-02 12:38:58	ebooks/30590
6267	image/jpeg	http://www.gutenberg.org/cache/epub/30590/pg30590.cover.small.jpg	2020-06-15 01:53:51.772148	ebooks/30590
482317	application/epub+zip	http://www.gutenberg.org/ebooks/30590.epub.noimages	2020-06-15 01:53:46.622001	ebooks/30590
979351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30590/30590-8.txt	2009-12-02 12:38:56	ebooks/30590
1896333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30590.kindle.noimages	2020-06-15 01:53:51.535122	ebooks/30590
31330	image/jpeg	http://www.gutenberg.org/cache/epub/30590/pg30590.cover.medium.jpg	2020-06-15 01:53:52.00112	ebooks/30590
2008467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30590.kindle.images	2020-06-15 01:53:49.230959	ebooks/30590
363896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30590/30590-8.zip	2009-12-02 12:39:00	ebooks/30590
384003	application/zip	http://www.gutenberg.org/files/30590/30590-h.zip	2009-12-02 12:39:00	ebooks/30590
496411	application/epub+zip	http://www.gutenberg.org/ebooks/30590.epub.images	2020-06-15 01:53:44.817026	ebooks/30590
363544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30590/30590.zip	2009-12-02 12:38:58	ebooks/30590
979589	text/plain	http://www.gutenberg.org/ebooks/30590.txt.utf-8	2020-06-15 01:53:43.41207	ebooks/30590
979367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30590/30590.txt	2009-12-02 12:38:56	ebooks/30590
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/30590.rdf	2020-06-15 01:53:52.403111	ebooks/30590
31294	image/jpeg	http://www.gutenberg.org/cache/epub/30591/pg30591.cover.medium.jpg	2020-06-15 01:54:01.594073	ebooks/30591
519372	application/epub+zip	http://www.gutenberg.org/ebooks/30591.epub.images	2020-06-15 01:53:54.119122	ebooks/30591
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/30591.rdf	2020-06-15 01:54:01.997988	ebooks/30591
506024	application/epub+zip	http://www.gutenberg.org/ebooks/30591.epub.noimages	2020-06-15 01:53:55.972071	ebooks/30591
385913	application/zip	http://www.gutenberg.org/files/30591/30591-8.zip	2009-12-02 12:40:20	ebooks/30591
6254	image/jpeg	http://www.gutenberg.org/cache/epub/30591/pg30591.cover.small.jpg	2020-06-15 01:54:01.364002	ebooks/30591
1161695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30591/30591-h/30591-h.htm	2009-12-02 12:40:18	ebooks/30591
2115124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30591.kindle.images	2020-06-15 01:53:58.70803	ebooks/30591
407585	application/zip	http://www.gutenberg.org/files/30591/30591-h.zip	2009-12-02 12:40:22	ebooks/30591
2003572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30591.kindle.noimages	2020-06-15 01:54:01.126999	ebooks/30591
385594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30591/30591.zip	2009-12-02 12:40:20	ebooks/30591
1037422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30591/30591-8.txt	2009-12-02 12:40:18	ebooks/30591
1037565	text/plain	http://www.gutenberg.org/ebooks/30591.txt.utf-8	2020-06-15 01:53:52.524122	ebooks/30591
1037429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30591/30591.txt	2009-12-02 12:40:18	ebooks/30591
560131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30592.kindle.noimages	2020-06-15 01:54:04.398966	ebooks/30592
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/30592.rdf	2020-06-15 01:54:04.516977	ebooks/30592
217930	text/plain	http://www.gutenberg.org/ebooks/30592.txt.utf-8	2020-06-15 01:54:02.097994	ebooks/30592
3950	image/jpeg	http://www.gutenberg.org/cache/epub/30592/pg30592.cover.small.jpg	2020-06-15 01:54:04.426962	ebooks/30592
24505	image/jpeg	http://www.gutenberg.org/cache/epub/30592/pg30592.cover.medium.jpg	2020-06-15 01:54:04.451965	ebooks/30592
85763	application/zip	http://www.gutenberg.org/files/30592/30592-8.zip	2009-12-03 09:36:19	ebooks/30592
161831	application/epub+zip	http://www.gutenberg.org/ebooks/30592.epub.noimages	2020-06-15 01:54:02.904019	ebooks/30592
262674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30592/30592-h/30592-h.htm	2020-01-28 02:57:08	ebooks/30592
217327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30592/30592-8.txt	2009-12-03 09:36:19	ebooks/30592
975256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30592.kindle.images	2020-06-15 01:54:03.677968	ebooks/30592
222959	application/zip	http://www.gutenberg.org/files/30592/30592-h.zip	2020-01-28 02:58:10	ebooks/30592
347255	application/epub+zip	http://www.gutenberg.org/ebooks/30592.epub.images	2020-06-15 01:54:02.566994	ebooks/30592
3841780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30593/30593-h.zip	2009-12-03 09:09:42	ebooks/30593
33548	image/jpeg	http://www.gutenberg.org/cache/epub/30593/pg30593.cover.medium.jpg	2020-06-15 01:54:32.403101	ebooks/30593
129433	application/epub+zip	http://www.gutenberg.org/ebooks/30593.epub.noimages	2020-06-15 01:54:14.611136	ebooks/30593
3785452	application/epub+zip	http://www.gutenberg.org/ebooks/30593.epub.images	2020-06-15 01:54:13.786137	ebooks/30593
6237	image/jpeg	http://www.gutenberg.org/cache/epub/30593/pg30593.cover.small.jpg	2020-06-15 01:54:32.244161	ebooks/30593
9300986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30593.kindle.images	2020-06-15 01:54:31.299139	ebooks/30593
42340	application/zip	http://www.gutenberg.org/files/30593/30593-8.zip	2009-12-03 09:09:40	ebooks/30593
42303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30593/30593.zip	2009-12-03 09:09:40	ebooks/30593
99961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30593/30593-8.txt	2009-12-03 09:09:34	ebooks/30593
99938	text/plain	http://www.gutenberg.org/ebooks/30593.txt.utf-8	2020-06-15 01:54:04.621968	ebooks/30593
442867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30593.kindle.noimages	2020-06-15 01:54:32.08421	ebooks/30593
99956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30593/30593.txt	2009-12-03 09:09:34	ebooks/30593
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/30593.rdf	2020-06-15 01:54:32.661094	ebooks/30593
120783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30593/30593-h/30593-h.htm	2009-12-03 09:09:34	ebooks/30593
67399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30594/30594.zip	2009-12-03 11:23:16	ebooks/30594
73461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30594/30594-h.zip	2009-12-03 11:23:16	ebooks/30594
427368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30594.kindle.noimages	2020-06-15 01:54:37.274046	ebooks/30594
161938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30594/30594-8.txt	2009-12-03 11:22:06	ebooks/30594
541550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30594.kindle.images	2020-06-15 01:54:36.678105	ebooks/30594
161970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30594/30594.txt	2009-12-03 11:23:02	ebooks/30594
27976	image/jpeg	http://www.gutenberg.org/cache/epub/30594/pg30594.cover.medium.jpg	2020-06-15 01:54:37.588031	ebooks/30594
131600	application/epub+zip	http://www.gutenberg.org/ebooks/30594.epub.noimages	2020-06-15 01:54:35.805072	ebooks/30594
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/30594.rdf	2020-06-15 01:54:37.838029	ebooks/30594
161967	text/plain	http://www.gutenberg.org/ebooks/30594.txt.utf-8	2020-06-15 01:54:32.764106	ebooks/30594
151030	application/epub+zip	http://www.gutenberg.org/ebooks/30594.epub.images	2020-06-15 01:54:33.964091	ebooks/30594
67500	application/zip	http://www.gutenberg.org/files/30594/30594-8.zip	2009-12-03 11:23:16	ebooks/30594
5580	image/jpeg	http://www.gutenberg.org/cache/epub/30594/pg30594.cover.small.jpg	2020-06-15 01:54:37.432041	ebooks/30594
207629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30594/30594-h/30594-h.htm	2009-12-03 11:22:06	ebooks/30594
5612	image/jpeg	http://www.gutenberg.org/cache/epub/30595/pg30595.cover.small.jpg	2020-06-15 01:54:42.752975	ebooks/30595
208767	text/plain	http://www.gutenberg.org/ebooks/30595.txt.utf-8	2020-06-15 01:54:37.942031	ebooks/30595
208690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30595/30595-8.txt	2009-12-03 11:25:02	ebooks/30595
264922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30595/30595-h/30595-h.htm	2009-12-03 11:25:04	ebooks/30595
171399	application/epub+zip	http://www.gutenberg.org/ebooks/30595.epub.images	2020-06-15 01:54:39.044089	ebooks/30595
151897	application/epub+zip	http://www.gutenberg.org/ebooks/30595.epub.noimages	2020-06-15 01:54:40.877001	ebooks/30595
510489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30595.kindle.noimages	2020-06-15 01:54:42.577972	ebooks/30595
624727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30595.kindle.images	2020-06-15 01:54:41.863994	ebooks/30595
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/30595.rdf	2020-06-15 01:54:43.171963	ebooks/30595
91781	application/zip	http://www.gutenberg.org/files/30595/30595-h.zip	2009-12-03 11:26:08	ebooks/30595
208754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30595/30595.txt	2009-12-03 11:25:56	ebooks/30595
84912	application/zip	http://www.gutenberg.org/files/30595/30595-8.zip	2009-12-03 11:26:06	ebooks/30595
84789	application/zip	http://www.gutenberg.org/files/30595/30595.zip	2009-12-03 11:26:06	ebooks/30595
28132	image/jpeg	http://www.gutenberg.org/cache/epub/30595/pg30595.cover.medium.jpg	2020-06-15 01:54:42.911982	ebooks/30595
118349	application/epub+zip	http://www.gutenberg.org/ebooks/30596.epub.noimages	2020-06-15 01:54:44.34127	ebooks/30596
69011	application/zip	http://www.gutenberg.org/files/30596/30596.zip	2009-12-03 09:55:04	ebooks/30596
4216	image/jpeg	http://www.gutenberg.org/cache/epub/30596/pg30596.cover.small.jpg	2020-06-15 01:54:45.853225	ebooks/30596
172257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30596/30596.txt	2009-12-03 09:55:02	ebooks/30596
72348	text/html; charset=utf-8	http://www.gutenberg.org/files/30596/30596-h.zip	2009-12-03 09:55:04	ebooks/30596
473046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30596.kindle.images	2020-06-15 01:54:45.021326	ebooks/30596
172304	text/plain	http://www.gutenberg.org/ebooks/30596.txt.utf-8	2020-06-15 01:54:43.272975	ebooks/30596
15994	image/jpeg	http://www.gutenberg.org/cache/epub/30596/pg30596.cover.medium.jpg	2020-06-15 01:54:45.99922	ebooks/30596
69114	application/zip	http://www.gutenberg.org/files/30596/30596-8.zip	2009-12-03 09:55:04	ebooks/30596
172261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30596/30596-8.txt	2009-12-03 09:55:02	ebooks/30596
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/30596.rdf	2020-06-15 01:54:46.235219	ebooks/30596
473037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30596.kindle.noimages	2020-06-15 01:54:45.705255	ebooks/30596
186165	text/html; charset=utf-8	http://www.gutenberg.org/files/30596/30596-h/30596-h.htm	2009-12-03 09:55:02	ebooks/30596
118350	application/epub+zip	http://www.gutenberg.org/ebooks/30596.epub.images	2020-06-15 01:54:43.929964	ebooks/30596
15560	image/jpeg	http://www.gutenberg.org/cache/epub/30597/pg30597.cover.medium.jpg	2020-06-15 01:54:51.25822	ebooks/30597
438870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30597/30597.txt	2009-12-03 12:27:38	ebooks/30597
438842	text/plain	http://www.gutenberg.org/ebooks/30597.txt.utf-8	2020-06-15 01:54:46.340226	ebooks/30597
228005	application/epub+zip	http://www.gutenberg.org/ebooks/30597.epub.noimages	2020-06-15 01:54:47.848217	ebooks/30597
1072971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30597/30597-h.zip	2009-12-03 12:27:44	ebooks/30597
154051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30597/30597.zip	2009-12-03 12:27:42	ebooks/30597
2230268	application/epub+zip	http://www.gutenberg.org/ebooks/30597.epub.images	2020-06-15 01:54:47.327215	ebooks/30597
3749	image/jpeg	http://www.gutenberg.org/cache/epub/30597/pg30597.cover.small.jpg	2020-06-15 01:54:51.10716	ebooks/30597
5124084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30597.kindle.images	2020-06-15 01:54:49.805175	ebooks/30597
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/30597.rdf	2020-06-15 01:54:51.502195	ebooks/30597
463319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30597/30597-h/30597-h.htm	2009-12-03 12:27:38	ebooks/30597
905023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30597.kindle.noimages	2020-06-15 01:54:50.953164	ebooks/30597
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/30598.rdf	2020-06-15 01:54:58.079071	ebooks/30598
639285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30598/30598.txt	2009-12-03 12:29:12	ebooks/30598
639273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30598/30598-8.txt	2009-12-03 12:29:12	ebooks/30598
355383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30598/30598-h.zip	2009-12-03 12:29:16	ebooks/30598
33842	image/jpeg	http://www.gutenberg.org/cache/epub/30598/pg30598.cover.medium.jpg	2020-06-15 01:54:57.821129	ebooks/30598
1648991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30598.kindle.images	2020-06-15 01:54:56.118098	ebooks/30598
1254512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30598.kindle.noimages	2020-06-15 01:54:57.499074	ebooks/30598
639541	text/plain	http://www.gutenberg.org/ebooks/30598.txt.utf-8	2020-06-15 01:54:51.614165	ebooks/30598
5984	image/jpeg	http://www.gutenberg.org/cache/epub/30598/pg30598.cover.small.jpg	2020-06-15 01:54:57.662087	ebooks/30598
531319	application/epub+zip	http://www.gutenberg.org/ebooks/30598.epub.images	2020-06-15 01:54:52.696181	ebooks/30598
701758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30598/30598-h/30598-h.htm	2009-12-03 12:29:12	ebooks/30598
345704	application/epub+zip	http://www.gutenberg.org/ebooks/30598.epub.noimages	2020-06-15 01:54:54.378142	ebooks/30598
258895	application/zip	http://www.gutenberg.org/files/30598/30598-8.zip	2009-12-03 12:29:16	ebooks/30598
258592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30598/30598.zip	2009-12-03 12:29:14	ebooks/30598
14737	image/jpeg	http://www.gutenberg.org/cache/epub/30599/pg30599.cover.medium.jpg	2020-06-15 01:55:08.64014	ebooks/30599
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/30599.rdf	2020-06-15 01:55:09.184126	ebooks/30599
1625233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30599.kindle.images	2020-06-15 01:55:04.613985	ebooks/30599
363204	application/epub+zip	http://www.gutenberg.org/ebooks/30599.epub.noimages	2020-06-15 01:55:01.192041	ebooks/30599
249478	application/zip	http://www.gutenberg.org/files/30599/30599-8.zip	2009-12-03 15:52:38	ebooks/30599
1625226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30599.kindle.noimages	2020-06-15 01:55:08.031005	ebooks/30599
363203	application/epub+zip	http://www.gutenberg.org/ebooks/30599.epub.images	2020-06-15 01:55:00.132057	ebooks/30599
282992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30599/30599-h.zip	2009-12-03 15:52:38	ebooks/30599
710585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30599/30599-8.txt	2009-12-03 15:52:36	ebooks/30599
1230973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30599/30599-h/30599-h.htm	2009-12-03 15:52:36	ebooks/30599
249393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30599/30599.zip	2009-12-03 15:52:38	ebooks/30599
3888	image/jpeg	http://www.gutenberg.org/cache/epub/30599/pg30599.cover.small.jpg	2020-06-15 01:55:08.340949	ebooks/30599
710603	text/plain	http://www.gutenberg.org/ebooks/30599.txt.utf-8	2020-06-15 01:54:58.191065	ebooks/30599
710596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30599/30599.txt	2009-12-03 15:52:36	ebooks/30599
15254	image/jpeg	http://www.gutenberg.org/cache/epub/306/pg306.cover.medium.jpg	2020-05-31 23:49:26.056849	ebooks/306
138148	application/epub+zip	http://www.gutenberg.org/ebooks/306.epub.images	2020-05-31 23:49:24.457879	ebooks/306
3479	image/jpeg	http://www.gutenberg.org/cache/epub/306/pg306.cover.small.jpg	2020-05-31 23:49:26.023867	ebooks/306
278391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/306/306.txt	2008-07-12 11:37:16	ebooks/306
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/306.rdf	2020-06-11 01:00:20.243221	ebooks/306
558888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/306.kindle.noimages	2020-05-31 23:49:25.988851	ebooks/306
340128	text/html; charset=utf-8	http://www.gutenberg.org/files/306/306-h/306-h.htm	2017-08-23 15:24:26	ebooks/306
108510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/306/306.zip	2008-07-12 11:37:34	ebooks/306
284275	text/plain; charset=utf-8	http://www.gutenberg.org/files/306/306-0.txt	2017-08-23 15:25:10	ebooks/306
558896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/306.kindle.images	2020-05-31 23:49:25.317855	ebooks/306
114074	application/zip	http://www.gutenberg.org/files/306/306-h.zip	2017-08-23 15:26:34	ebooks/306
109313	application/zip	http://www.gutenberg.org/files/306/306-0.zip	2017-08-23 15:26:34	ebooks/306
1106236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3060.kindle.noimages	2020-06-02 00:21:48.035915	ebooks/3060
282839	application/epub+zip	http://www.gutenberg.org/ebooks/3060.epub.images	2020-06-02 00:21:45.522974	ebooks/3060
282840	application/epub+zip	http://www.gutenberg.org/ebooks/3060.epub.noimages	2020-06-02 00:21:45.757958	ebooks/3060
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/3060.rdf	2020-06-11 01:02:36.767986	ebooks/3060
3624	image/jpeg	http://www.gutenberg.org/cache/epub/3060/pg3060.cover.small.jpg	2020-06-02 00:21:48.066942	ebooks/3060
1106243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3060.kindle.images	2020-06-02 00:21:46.89194	ebooks/3060
241943	text/plain; charset=utf-8	http://www.gutenberg.org/files/3060/3060-0.zip	2020-02-04 05:16:38	ebooks/3060
663446	text/html; charset=utf-8	http://www.gutenberg.org/files/3060/3060-h/3060-h.htm	2020-02-03 13:59:18	ebooks/3060
14931	image/jpeg	http://www.gutenberg.org/cache/epub/3060/pg3060.cover.medium.jpg	2020-06-02 00:21:48.094913	ebooks/3060
652028	text/plain; charset=utf-8	http://www.gutenberg.org/files/3060/3060-0.txt	2020-02-03 13:54:50	ebooks/3060
244029	text/html; charset=utf-8	http://www.gutenberg.org/files/3060/3060-h.zip	2020-02-04 05:16:38	ebooks/3060
15140	image/jpeg	http://www.gutenberg.org/cache/epub/30600/pg30600.cover.medium.jpg	2020-06-15 01:55:16.081075	ebooks/30600
154213	application/epub+zip	http://www.gutenberg.org/ebooks/30600.epub.noimages	2020-06-15 01:55:14.249079	ebooks/30600
97244	application/zip	http://www.gutenberg.org/files/30600/30600-8.zip	2009-12-04 06:19:39	ebooks/30600
333785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30600/30600-h/30600-h.htm	2020-03-21 08:54:42	ebooks/30600
701494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30600/30600-h.zip	2020-03-21 08:56:28	ebooks/30600
250532	text/plain	http://www.gutenberg.org/ebooks/30600.txt.utf-8	2020-06-15 01:55:12.711085	ebooks/30600
4414	image/jpeg	http://www.gutenberg.org/cache/epub/30600/pg30600.cover.small.jpg	2020-06-15 01:55:15.927047	ebooks/30600
97220	application/zip	http://www.gutenberg.org/files/30600/30600.zip	2009-12-04 06:19:39	ebooks/30600
250555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30600/30600.txt	2009-12-04 06:19:39	ebooks/30600
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/30600.rdf	2020-06-15 01:55:16.335069	ebooks/30600
763386	application/epub+zip	http://www.gutenberg.org/ebooks/30600.epub.images	2020-06-15 01:55:13.722102	ebooks/30600
250545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30600/30600-8.txt	2009-12-04 06:19:39	ebooks/30600
142317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30601/30601.zip	2009-12-04 07:07:12	ebooks/30601
384524	text/plain	http://www.gutenberg.org/ebooks/30601.txt.utf-8	2020-06-15 01:55:16.442054	ebooks/30601
383743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30601/30601-8.txt	2009-12-04 07:07:12	ebooks/30601
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/30601.rdf	2020-06-15 01:55:22.909953	ebooks/30601
382170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30601/30601.txt	2009-12-04 07:07:12	ebooks/30601
142678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30601/30601-8.zip	2009-12-04 07:07:12	ebooks/30601
2695	image/jpeg	http://www.gutenberg.org/cache/epub/30601/pg30601.cover.small.jpg	2020-06-15 01:55:22.77195	ebooks/30601
20631	image/jpeg	http://www.gutenberg.org/cache/epub/30601/pg30601.cover.medium.jpg	2020-06-15 01:55:22.811957	ebooks/30601
449278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30601/30601-h/30601-h.htm	2009-12-04 07:09:17	ebooks/30601
2203229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30601.kindle.images	2020-06-15 01:55:21.440967	ebooks/30601
897679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30601.kindle.noimages	2020-06-15 01:55:22.72698	ebooks/30601
1033001	application/epub+zip	http://www.gutenberg.org/ebooks/30601.epub.images	2020-06-15 01:55:18.316106	ebooks/30601
240111	application/epub+zip	http://www.gutenberg.org/ebooks/30601.epub.noimages	2020-06-15 01:55:18.744005	ebooks/30601
1022451	application/zip	http://www.gutenberg.org/files/30601/30601-h.zip	2009-12-04 07:13:35	ebooks/30601
1323836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30602.kindle.noimages	2020-06-15 01:55:28.110192	ebooks/30602
23671	image/jpeg	http://www.gutenberg.org/cache/epub/30602/pg30602.cover.medium.jpg	2020-06-15 01:55:28.449236	ebooks/30602
620685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30602/30602-8.txt	2009-12-04 05:41:16	ebooks/30602
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/30602.rdf	2020-06-15 01:55:28.722179	ebooks/30602
255763	application/zip	http://www.gutenberg.org/files/30602/30602-h.zip	2009-12-04 05:41:18	ebooks/30602
636321	text/plain	http://www.gutenberg.org/ebooks/30602.txt.utf-8	2020-06-15 01:55:23.023046	ebooks/30602
5073	image/jpeg	http://www.gutenberg.org/cache/epub/30602/pg30602.cover.small.jpg	2020-06-15 01:55:28.281181	ebooks/30602
1323845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30602.kindle.images	2020-06-15 01:55:26.419212	ebooks/30602
329954	application/epub+zip	http://www.gutenberg.org/ebooks/30602.epub.noimages	2020-06-15 01:55:24.75823	ebooks/30602
244944	application/zip	http://www.gutenberg.org/files/30602/30602-8.zip	2009-12-04 05:41:18	ebooks/30602
329955	application/epub+zip	http://www.gutenberg.org/ebooks/30602.epub.images	2020-06-15 01:55:24.103259	ebooks/30602
672158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30602/30602-h/30602-h.htm	2009-12-04 05:41:18	ebooks/30602
1020287	text/plain	http://www.gutenberg.org/ebooks/30603.txt.utf-8	2020-06-15 01:55:28.841203	ebooks/30603
456521	application/epub+zip	http://www.gutenberg.org/ebooks/30603.epub.noimages	2020-06-15 01:55:30.931177	ebooks/30603
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/30603.rdf	2020-06-15 01:55:35.910081	ebooks/30603
2330056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30603.kindle.images	2020-06-15 01:55:33.101117	ebooks/30603
352190	application/zip	http://www.gutenberg.org/files/30603/30603-8.zip	2009-12-04 05:44:46	ebooks/30603
25311	image/jpeg	http://www.gutenberg.org/cache/epub/30603/pg30603.cover.medium.jpg	2020-06-15 01:55:35.645109	ebooks/30603
1879893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30603.kindle.noimages	2020-06-15 01:55:35.315091	ebooks/30603
5403	image/jpeg	http://www.gutenberg.org/cache/epub/30603/pg30603.cover.small.jpg	2020-06-15 01:55:35.4821	ebooks/30603
991007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30603/30603-8.txt	2009-12-04 05:44:42	ebooks/30603
1059922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30603/30603-h/30603-h.htm	2009-12-04 05:44:44	ebooks/30603
746336	application/epub+zip	http://www.gutenberg.org/ebooks/30603.epub.images	2020-06-15 01:55:30.119161	ebooks/30603
527671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30603/30603-h.zip	2009-12-04 05:44:46	ebooks/30603
3232961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30604.kindle.images	2020-06-15 01:55:42.608996	ebooks/30604
3741	image/jpeg	http://www.gutenberg.org/cache/epub/30604/pg30604.cover.small.jpg	2020-06-15 01:55:46.648953	ebooks/30604
777497	application/epub+zip	http://www.gutenberg.org/ebooks/30604.epub.images	2020-06-15 01:55:37.781125	ebooks/30604
3232945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30604.kindle.noimages	2020-06-15 01:55:46.447945	ebooks/30604
777497	application/epub+zip	http://www.gutenberg.org/ebooks/30604.epub.noimages	2020-06-15 01:55:38.735105	ebooks/30604
659459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30604/30604-h.zip	2009-12-04 05:48:54	ebooks/30604
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/30604.rdf	2020-06-15 01:55:47.170991	ebooks/30604
636120	application/zip	http://www.gutenberg.org/files/30604/30604-8.zip	2009-12-04 05:48:54	ebooks/30604
1859580	text/plain	http://www.gutenberg.org/ebooks/30604.txt.utf-8	2020-06-15 01:55:36.048142	ebooks/30604
1941671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30604/30604-h/30604-h.htm	2009-12-04 05:48:54	ebooks/30604
16924	image/jpeg	http://www.gutenberg.org/cache/epub/30604/pg30604.cover.medium.jpg	2020-06-15 01:55:46.842945	ebooks/30604
1807515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30604/30604-8.txt	2009-12-04 05:48:50	ebooks/30604
3438	image/jpeg	http://www.gutenberg.org/cache/epub/30605/pg30605.cover.small.jpg	2020-06-15 01:55:52.892122	ebooks/30605
372702	application/epub+zip	http://www.gutenberg.org/ebooks/30605.epub.noimages	2020-06-15 01:55:49.015133	ebooks/30605
1483833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30605.kindle.images	2020-06-15 01:55:50.837096	ebooks/30605
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/30605.rdf	2020-06-15 01:55:53.317059	ebooks/30605
297754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30605/30605-8.zip	2009-12-07 00:55:04	ebooks/30605
746917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30605/30605-8.txt	2009-12-07 00:55:02	ebooks/30605
11807	image/jpeg	http://www.gutenberg.org/cache/epub/30605/pg30605.cover.medium.jpg	2020-06-15 01:55:53.049084	ebooks/30605
1471430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30605.kindle.noimages	2020-06-15 01:55:52.730068	ebooks/30605
751642	text/plain	http://www.gutenberg.org/ebooks/30605.txt.utf-8	2020-06-15 01:55:47.280967	ebooks/30605
380265	application/epub+zip	http://www.gutenberg.org/ebooks/30605.epub.images	2020-06-15 01:55:48.291146	ebooks/30605
319883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30605/30605-h.zip	2009-12-07 00:55:04	ebooks/30605
820661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30605/30605-h/30605-h.htm	2009-12-07 00:55:04	ebooks/30605
878743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30606/30606-h/30606-h.htm	2010-07-21 11:11:20	ebooks/30606
342250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30606/30606-h.zip	2010-07-21 11:13:09	ebooks/30606
369249	application/epub+zip	http://www.gutenberg.org/ebooks/30606.epub.noimages	2020-06-15 01:55:55.059084	ebooks/30606
1554501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30606.kindle.images	2020-06-15 01:55:56.839018	ebooks/30606
838311	text/plain	http://www.gutenberg.org/ebooks/30606.txt.utf-8	2020-06-15 01:55:53.433061	ebooks/30606
838241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30606/30606-8.txt	2009-12-04 11:07:21	ebooks/30606
17832	image/jpeg	http://www.gutenberg.org/cache/epub/30606/pg30606.cover.medium.jpg	2020-06-15 01:55:58.962986	ebooks/30606
401053	application/epub+zip	http://www.gutenberg.org/ebooks/30606.epub.images	2020-06-15 01:55:54.435059	ebooks/30606
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/30606.rdf	2020-06-15 01:55:59.224053	ebooks/30606
306268	application/zip	http://www.gutenberg.org/files/30606/30606.zip	2009-12-04 11:07:22	ebooks/30606
838248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30606/30606.txt	2009-12-04 11:07:22	ebooks/30606
4662	image/jpeg	http://www.gutenberg.org/cache/epub/30606/pg30606.cover.small.jpg	2020-06-15 01:55:58.802991	ebooks/30606
306324	application/zip	http://www.gutenberg.org/files/30606/30606-8.zip	2009-12-04 11:07:22	ebooks/30606
1511405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30606.kindle.noimages	2020-06-15 01:55:58.640999	ebooks/30606
760951	text/plain	http://www.gutenberg.org/ebooks/30607.txt.utf-8	2020-06-15 01:55:59.341983	ebooks/30607
761005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30607/30607.txt	2009-12-04 11:57:26	ebooks/30607
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/30607.rdf	2020-06-15 01:56:07.066195	ebooks/30607
27313	image/jpeg	http://www.gutenberg.org/cache/epub/30607/pg30607.cover.medium.jpg	2020-06-15 01:56:06.739205	ebooks/30607
892167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30607/30607-h/30607-h.htm	2009-12-04 11:53:52	ebooks/30607
380175	application/epub+zip	http://www.gutenberg.org/ebooks/30607.epub.noimages	2020-06-15 01:56:02.358266	ebooks/30607
1107560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30607/30607-h.zip	2009-12-04 11:57:42	ebooks/30607
3327581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30607.kindle.images	2020-06-15 01:56:04.527219	ebooks/30607
1489507	application/epub+zip	http://www.gutenberg.org/ebooks/30607.epub.images	2020-06-15 01:56:00.649969	ebooks/30607
286267	application/zip	http://www.gutenberg.org/files/30607/30607-8.zip	2009-12-04 11:57:42	ebooks/30607
1480393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30607.kindle.noimages	2020-06-15 01:56:06.344207	ebooks/30607
760948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30607/30607-8.txt	2009-12-04 11:53:52	ebooks/30607
286234	application/zip	http://www.gutenberg.org/files/30607/30607.zip	2009-12-04 11:57:40	ebooks/30607
5628	image/jpeg	http://www.gutenberg.org/cache/epub/30607/pg30607.cover.small.jpg	2020-06-15 01:56:06.545196	ebooks/30607
428404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30608/30608-8.zip	2009-12-05 08:57:44	ebooks/30608
4725	image/jpeg	http://www.gutenberg.org/cache/epub/30608/pg30608.cover.small.jpg	2020-06-15 01:56:14.465085	ebooks/30608
20951	image/jpeg	http://www.gutenberg.org/cache/epub/30608/pg30608.cover.medium.jpg	2020-06-15 01:56:14.645089	ebooks/30608
1202624	text/plain; charset=utf-8	http://www.gutenberg.org/files/30608/30608-0.txt	2009-12-05 08:55:32	ebooks/30608
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/30608.rdf	2020-06-15 01:56:14.951093	ebooks/30608
427699	application/zip	http://www.gutenberg.org/files/30608/30608.zip	2009-12-05 08:57:44	ebooks/30608
461057	application/zip	http://www.gutenberg.org/files/30608/30608-h.zip	2009-12-05 08:57:46	ebooks/30608
437231	application/zip	http://www.gutenberg.org/files/30608/30608-0.zip	2009-12-05 08:57:46	ebooks/30608
2306243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30608.kindle.images	2020-06-15 01:56:11.552135	ebooks/30608
1398261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30608/30608-h/30608-h.htm	2009-12-05 08:55:34	ebooks/30608
2291665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30608.kindle.noimages	2020-06-15 01:56:14.278087	ebooks/30608
1197659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30608/30608.txt	2009-12-05 08:57:00	ebooks/30608
548449	application/epub+zip	http://www.gutenberg.org/ebooks/30608.epub.noimages	2020-06-15 01:56:08.889168	ebooks/30608
553907	application/epub+zip	http://www.gutenberg.org/ebooks/30608.epub.images	2020-06-15 01:56:08.144211	ebooks/30608
1197554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30608/30608-8.txt	2009-12-05 08:57:00	ebooks/30608
140634	application/zip	http://www.gutenberg.org/files/30609/30609-h.zip	2009-12-05 14:15:48	ebooks/30609
5014	image/jpeg	http://www.gutenberg.org/cache/epub/30609/pg30609.cover.small.jpg	2020-06-15 01:56:18.178045	ebooks/30609
784469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30609.kindle.images	2020-06-15 01:56:17.077056	ebooks/30609
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/30609.rdf	2020-06-15 01:56:18.554076	ebooks/30609
365938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30609/30609.txt	2009-12-05 14:15:46	ebooks/30609
19603	image/jpeg	http://www.gutenberg.org/cache/epub/30609/pg30609.cover.medium.jpg	2020-06-15 01:56:18.324053	ebooks/30609
202837	application/epub+zip	http://www.gutenberg.org/ebooks/30609.epub.images	2020-06-15 01:56:15.670088	ebooks/30609
784461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30609.kindle.noimages	2020-06-15 01:56:18.02805	ebooks/30609
379268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30609/30609-h/30609-h.htm	2009-12-05 14:15:46	ebooks/30609
202837	application/epub+zip	http://www.gutenberg.org/ebooks/30609.epub.noimages	2020-06-15 01:56:16.132063	ebooks/30609
365910	text/plain	http://www.gutenberg.org/ebooks/30609.txt.utf-8	2020-06-15 01:56:15.057082	ebooks/30609
138747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30609/30609.zip	2009-12-05 14:15:48	ebooks/30609
670304	text/html; charset=utf-8	http://www.gutenberg.org/files/3061/3061-h/3061-h.htm	2020-02-03 13:59:06	ebooks/3061
14953	image/jpeg	http://www.gutenberg.org/cache/epub/3061/pg3061.cover.medium.jpg	2020-06-02 00:21:51.07988	ebooks/3061
661293	text/plain; charset=utf-8	http://www.gutenberg.org/files/3061/3061-0.txt	2020-02-03 13:55:56	ebooks/3061
242906	text/plain; charset=utf-8	http://www.gutenberg.org/files/3061/3061-0.zip	2020-02-04 05:20:42	ebooks/3061
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/3061.rdf	2020-06-11 01:02:36.791984	ebooks/3061
274780	application/epub+zip	http://www.gutenberg.org/ebooks/3061.epub.noimages	2020-06-02 00:21:48.760941	ebooks/3061
1105800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3061.kindle.noimages	2020-06-02 00:21:51.023882	ebooks/3061
1105808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3061.kindle.images	2020-06-02 00:21:49.895904	ebooks/3061
3634	image/jpeg	http://www.gutenberg.org/cache/epub/3061/pg3061.cover.small.jpg	2020-06-02 00:21:51.052884	ebooks/3061
244421	text/html; charset=utf-8	http://www.gutenberg.org/files/3061/3061-h.zip	2020-02-04 05:20:42	ebooks/3061
274780	application/epub+zip	http://www.gutenberg.org/ebooks/3061.epub.images	2020-06-02 00:21:48.537923	ebooks/3061
1082832	text/plain	http://www.gutenberg.org/ebooks/30610.txt.utf-8	2020-06-15 01:56:18.672044	ebooks/30610
2023551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30610.kindle.images	2020-06-15 01:56:23.293973	ebooks/30610
423967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30610/30610-h.zip	2009-12-05 14:16:40	ebooks/30610
4993	image/jpeg	http://www.gutenberg.org/cache/epub/30610/pg30610.cover.small.jpg	2020-06-15 01:56:26.016946	ebooks/30610
378271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30610/30610.zip	2009-12-05 14:16:40	ebooks/30610
378341	application/zip	http://www.gutenberg.org/files/30610/30610-8.zip	2009-12-05 14:16:40	ebooks/30610
527769	application/epub+zip	http://www.gutenberg.org/ebooks/30610.epub.images	2020-06-15 01:56:19.950033	ebooks/30610
1170814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30610/30610-h/30610-h.htm	2009-12-05 14:16:38	ebooks/30610
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/30610.rdf	2020-06-15 01:56:26.558947	ebooks/30610
1082829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30610/30610-8.txt	2009-12-05 14:16:38	ebooks/30610
1082826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30610/30610.txt	2009-12-05 14:16:38	ebooks/30610
467855	application/epub+zip	http://www.gutenberg.org/ebooks/30610.epub.noimages	2020-06-15 01:56:20.74102	ebooks/30610
18017	image/jpeg	http://www.gutenberg.org/cache/epub/30610/pg30610.cover.medium.jpg	2020-06-15 01:56:26.216962	ebooks/30610
1929481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30610.kindle.noimages	2020-06-15 01:56:25.810971	ebooks/30610
284991	application/epub+zip	http://www.gutenberg.org/ebooks/30611.epub.noimages	2020-06-15 01:56:28.914109	ebooks/30611
515772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30611/30611.txt	2009-12-05 17:18:20	ebooks/30611
214188	application/zip	http://www.gutenberg.org/files/30611/30611-h.zip	2009-12-05 17:18:38	ebooks/30611
515745	text/plain	http://www.gutenberg.org/ebooks/30611.txt.utf-8	2020-06-15 01:56:26.66897	ebooks/30611
515754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30611/30611-8.txt	2009-12-05 17:16:44	ebooks/30611
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/30611.rdf	2020-06-15 01:56:32.03506	ebooks/30611
550302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30611/30611-h/30611-h.htm	2009-12-05 17:16:46	ebooks/30611
23840	image/jpeg	http://www.gutenberg.org/cache/epub/30611/pg30611.cover.medium.jpg	2020-06-15 01:56:31.781075	ebooks/30611
207378	application/zip	http://www.gutenberg.org/files/30611/30611.zip	2009-12-05 17:18:38	ebooks/30611
5337	image/jpeg	http://www.gutenberg.org/cache/epub/30611/pg30611.cover.small.jpg	2020-06-15 01:56:31.624078	ebooks/30611
1035235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30611.kindle.noimages	2020-06-15 01:56:31.46407	ebooks/30611
1127547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30611.kindle.images	2020-06-15 01:56:30.324084	ebooks/30611
293199	application/epub+zip	http://www.gutenberg.org/ebooks/30611.epub.images	2020-06-15 01:56:27.499125	ebooks/30611
207440	application/zip	http://www.gutenberg.org/files/30611/30611-8.zip	2009-12-05 17:18:38	ebooks/30611
3256547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30612.kindle.images	2020-06-15 01:56:39.275971	ebooks/30612
648606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30612/30612.zip	2009-12-06 05:53:32	ebooks/30612
1891145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30612/30612-h/30612-h.htm	2009-12-06 05:53:32	ebooks/30612
1706483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30612/30612.txt	2009-12-06 05:53:30	ebooks/30612
1706431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30612/30612-8.txt	2009-12-06 05:53:30	ebooks/30612
770623	application/epub+zip	http://www.gutenberg.org/ebooks/30612.epub.images	2020-06-15 01:56:34.077042	ebooks/30612
648990	application/zip	http://www.gutenberg.org/files/30612/30612-8.zip	2009-12-06 05:53:32	ebooks/30612
1706651	text/plain	http://www.gutenberg.org/ebooks/30612.txt.utf-8	2020-06-15 01:56:32.168094	ebooks/30612
685351	application/zip	http://www.gutenberg.org/files/30612/30612-h.zip	2009-12-06 05:53:32	ebooks/30612
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/30612.rdf	2020-06-15 01:56:44.755212	ebooks/30612
769992	application/epub+zip	http://www.gutenberg.org/ebooks/30612.epub.noimages	2020-06-15 01:56:35.093026	ebooks/30612
4303	image/jpeg	http://www.gutenberg.org/cache/epub/30612/pg30612.cover.small.jpg	2020-06-15 01:56:43.833222	ebooks/30612
15601	image/jpeg	http://www.gutenberg.org/cache/epub/30612/pg30612.cover.medium.jpg	2020-06-15 01:56:44.146206	ebooks/30612
3254776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30612.kindle.noimages	2020-06-15 01:56:43.509222	ebooks/30612
271763	application/epub+zip	http://www.gutenberg.org/ebooks/30613.epub.images	2020-06-15 01:56:45.14521	ebooks/30613
153813	application/epub+zip	http://www.gutenberg.org/ebooks/30613.epub.noimages	2020-06-15 01:56:45.444194	ebooks/30613
39208	image/jpeg	http://www.gutenberg.org/cache/epub/30613/pg30613.cover.medium.jpg	2020-06-15 01:56:47.948177	ebooks/30613
292313	text/plain; charset=utf-8	http://www.gutenberg.org/files/30613/30613-0.txt	2012-03-14 07:52:24	ebooks/30613
429473	text/html; charset=utf-8	http://www.gutenberg.org/files/30613/30613-h/30613-h.htm	2012-03-14 07:52:38	ebooks/30613
85425	text/plain; charset=utf-8	http://www.gutenberg.org/files/30613/30613-0.zip	2012-03-14 07:52:58	ebooks/30613
639185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30613.kindle.noimages	2020-06-15 01:56:47.520168	ebooks/30613
4598	image/jpeg	http://www.gutenberg.org/cache/epub/30613/pg30613.cover.small.jpg	2020-06-15 01:56:47.890222	ebooks/30613
970520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30613.kindle.images	2020-06-15 01:56:46.516252	ebooks/30613
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/30613.rdf	2020-06-15 01:56:48.076174	ebooks/30613
180675	application/zip	http://www.gutenberg.org/files/30613/30613-h.zip	2012-03-14 07:52:58	ebooks/30613
184222	application/zip	http://www.gutenberg.org/files/30614/30614-h.zip	2012-03-14 17:00:14	ebooks/30614
303230	text/plain; charset=utf-8	http://www.gutenberg.org/files/30614/30614-0.txt	2012-03-14 16:59:40	ebooks/30614
39208	image/jpeg	http://www.gutenberg.org/cache/epub/30614/pg30614.cover.medium.jpg	2020-06-15 01:56:50.998172	ebooks/30614
88695	text/plain; charset=utf-8	http://www.gutenberg.org/files/30614/30614-0.zip	2012-03-14 17:00:14	ebooks/30614
443164	text/html; charset=utf-8	http://www.gutenberg.org/files/30614/30614-h/30614-h.htm	2012-03-14 16:59:54	ebooks/30614
655372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30614.kindle.noimages	2020-06-15 01:56:50.881124	ebooks/30614
157480	application/epub+zip	http://www.gutenberg.org/ebooks/30614.epub.noimages	2020-06-15 01:56:48.787164	ebooks/30614
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/30614.rdf	2020-06-15 01:56:51.128144	ebooks/30614
4598	image/jpeg	http://www.gutenberg.org/cache/epub/30614/pg30614.cover.small.jpg	2020-06-15 01:56:50.941187	ebooks/30614
275433	application/epub+zip	http://www.gutenberg.org/ebooks/30614.epub.images	2020-06-15 01:56:48.480195	ebooks/30614
986710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30614.kindle.images	2020-06-15 01:56:49.857143	ebooks/30614
640196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30615.kindle.noimages	2020-06-15 01:56:53.87818	ebooks/30615
971534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30615.kindle.images	2020-06-15 01:56:52.866116	ebooks/30615
181230	application/zip	http://www.gutenberg.org/files/30615/30615-h.zip	2012-03-14 17:04:22	ebooks/30615
293043	text/plain; charset=utf-8	http://www.gutenberg.org/files/30615/30615-0.txt	2012-03-14 17:02:42	ebooks/30615
154356	application/epub+zip	http://www.gutenberg.org/ebooks/30615.epub.noimages	2020-06-15 01:56:51.814127	ebooks/30615
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/30615.rdf	2020-06-15 01:56:54.121084	ebooks/30615
85852	application/zip	http://www.gutenberg.org/files/30615/30615-0.zip	2012-03-14 17:04:22	ebooks/30615
272309	application/epub+zip	http://www.gutenberg.org/ebooks/30615.epub.images	2020-06-15 01:56:51.516125	ebooks/30615
39208	image/jpeg	http://www.gutenberg.org/cache/epub/30615/pg30615.cover.medium.jpg	2020-06-15 01:56:53.994117	ebooks/30615
428487	text/html; charset=utf-8	http://www.gutenberg.org/files/30615/30615-h/30615-h.htm	2012-03-14 17:02:56	ebooks/30615
4598	image/jpeg	http://www.gutenberg.org/cache/epub/30615/pg30615.cover.small.jpg	2020-06-15 01:56:53.937087	ebooks/30615
4598	image/jpeg	http://www.gutenberg.org/cache/epub/30616/pg30616.cover.small.jpg	2020-06-15 01:56:56.784067	ebooks/30616
610156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30616.kindle.noimages	2020-06-15 01:56:56.728041	ebooks/30616
265700	application/epub+zip	http://www.gutenberg.org/ebooks/30616.epub.images	2020-06-15 01:56:54.488095	ebooks/30616
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/30616.rdf	2020-06-15 01:56:56.96104	ebooks/30616
941493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30616.kindle.images	2020-06-15 01:56:55.773055	ebooks/30616
175638	text/html; charset=utf-8	http://www.gutenberg.org/files/30616/30616-h.zip	2012-03-15 06:47:12	ebooks/30616
80745	text/plain; charset=utf-8	http://www.gutenberg.org/files/30616/30616-0.zip	2012-03-15 06:47:12	ebooks/30616
147748	application/epub+zip	http://www.gutenberg.org/ebooks/30616.epub.noimages	2020-06-15 01:56:54.771081	ebooks/30616
275407	text/plain; charset=utf-8	http://www.gutenberg.org/files/30616/30616-0.txt	2012-03-15 06:46:42	ebooks/30616
403668	text/html; charset=utf-8	http://www.gutenberg.org/files/30616/30616-h/30616-h.htm	2012-03-15 06:46:54	ebooks/30616
39208	image/jpeg	http://www.gutenberg.org/cache/epub/30616/pg30616.cover.medium.jpg	2020-06-15 01:56:56.838061	ebooks/30616
221238	application/epub+zip	http://www.gutenberg.org/ebooks/30617.epub.noimages	2020-06-15 01:56:58.137031	ebooks/30617
158738	application/zip	http://www.gutenberg.org/files/30617/30617-8.zip	2009-12-06 05:02:32	ebooks/30617
888642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30617.kindle.images	2020-06-15 01:56:59.280015	ebooks/30617
888634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30617.kindle.noimages	2020-06-15 01:57:00.48201	ebooks/30617
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/30617.rdf	2020-06-15 01:57:01.223993	ebooks/30617
437256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30617/30617.txt	2009-12-06 05:02:30	ebooks/30617
463957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30617/30617-h/30617-h.htm	2009-12-06 05:02:30	ebooks/30617
19541	image/jpeg	http://www.gutenberg.org/cache/epub/30617/pg30617.cover.medium.jpg	2020-06-15 01:57:00.975093	ebooks/30617
158613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30617/30617.zip	2009-12-06 05:02:30	ebooks/30617
437176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30617/30617-8.txt	2009-12-06 05:02:30	ebooks/30617
437472	text/plain	http://www.gutenberg.org/ebooks/30617.txt.utf-8	2020-06-15 01:56:57.071068	ebooks/30617
221238	application/epub+zip	http://www.gutenberg.org/ebooks/30617.epub.images	2020-06-15 01:56:57.701063	ebooks/30617
164776	application/zip	http://www.gutenberg.org/files/30617/30617-h.zip	2009-12-06 05:02:32	ebooks/30617
5104	image/jpeg	http://www.gutenberg.org/cache/epub/30617/pg30617.cover.small.jpg	2020-06-15 01:57:00.818019	ebooks/30617
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/30618.rdf	2020-06-15 01:57:06.534122	ebooks/30618
290982	application/epub+zip	http://www.gutenberg.org/ebooks/30618.epub.images	2020-06-15 01:57:02.190976	ebooks/30618
539441	text/plain	http://www.gutenberg.org/ebooks/30618.txt.utf-8	2020-06-15 01:57:01.331005	ebooks/30618
228009	application/zip	http://www.gutenberg.org/files/30618/30618-h.zip	2009-12-06 05:04:44	ebooks/30618
1200926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30618.kindle.noimages	2020-06-15 01:57:05.962146	ebooks/30618
1200934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30618.kindle.images	2020-06-15 01:57:04.381945	ebooks/30618
598111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30618/30618-h/30618-h.htm	2009-12-06 05:03:54	ebooks/30618
4712	image/jpeg	http://www.gutenberg.org/cache/epub/30618/pg30618.cover.small.jpg	2020-06-15 01:57:06.122148	ebooks/30618
539415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30618/30618.txt	2009-12-06 05:04:30	ebooks/30618
290982	application/epub+zip	http://www.gutenberg.org/ebooks/30618.epub.noimages	2020-06-15 01:57:02.798982	ebooks/30618
215439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30618/30618.zip	2009-12-06 05:04:42	ebooks/30618
215530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30618/30618-8.zip	2009-12-06 05:04:44	ebooks/30618
18608	image/jpeg	http://www.gutenberg.org/cache/epub/30618/pg30618.cover.medium.jpg	2020-06-15 01:57:06.279131	ebooks/30618
539422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30618/30618-8.txt	2009-12-06 05:03:54	ebooks/30618
293080	application/zip	http://www.gutenberg.org/files/30619/30619-h.zip	2009-12-06 14:38:24	ebooks/30619
797373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30619/30619-8.txt	2009-12-06 14:37:24	ebooks/30619
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/30619.rdf	2020-06-15 01:57:11.790049	ebooks/30619
1457977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30619.kindle.noimages	2020-06-15 01:57:11.238063	ebooks/30619
797365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30619/30619.txt	2009-12-06 14:38:02	ebooks/30619
364101	application/epub+zip	http://www.gutenberg.org/ebooks/30619.epub.images	2020-06-15 01:57:07.446139	ebooks/30619
364101	application/epub+zip	http://www.gutenberg.org/ebooks/30619.epub.noimages	2020-06-15 01:57:07.942122	ebooks/30619
290086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30619/30619-8.zip	2009-12-06 14:38:22	ebooks/30619
1457981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30619.kindle.images	2020-06-15 01:57:09.589121	ebooks/30619
19013	image/jpeg	http://www.gutenberg.org/cache/epub/30619/pg30619.cover.medium.jpg	2020-06-15 01:57:11.544061	ebooks/30619
815132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30619/30619-h/30619-h.htm	2009-12-06 14:37:24	ebooks/30619
5223	image/jpeg	http://www.gutenberg.org/cache/epub/30619/pg30619.cover.small.jpg	2020-06-15 01:57:11.392066	ebooks/30619
290043	application/zip	http://www.gutenberg.org/files/30619/30619.zip	2009-12-06 14:38:22	ebooks/30619
797350	text/plain	http://www.gutenberg.org/ebooks/30619.txt.utf-8	2020-06-15 01:57:06.650142	ebooks/30619
3638	image/jpeg	http://www.gutenberg.org/cache/epub/3062/pg3062.cover.small.jpg	2020-06-02 00:21:56.173852	ebooks/3062
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/3062.rdf	2020-06-11 01:02:36.815984	ebooks/3062
1250329	text/plain; charset=utf-8	http://www.gutenberg.org/files/3062/3062-0.txt	2020-02-03 13:56:24	ebooks/3062
504908	application/epub+zip	http://www.gutenberg.org/ebooks/3062.epub.noimages	2020-06-02 00:21:52.064876	ebooks/3062
2030292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3062.kindle.noimages	2020-06-02 00:21:56.140823	ebooks/3062
466836	text/html; charset=utf-8	http://www.gutenberg.org/files/3062/3062-h.zip	2020-02-04 05:25:16	ebooks/3062
14941	image/jpeg	http://www.gutenberg.org/cache/epub/3062/pg3062.cover.medium.jpg	2020-06-02 00:21:56.202812	ebooks/3062
2030300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3062.kindle.images	2020-06-02 00:21:54.107866	ebooks/3062
504908	application/epub+zip	http://www.gutenberg.org/ebooks/3062.epub.images	2020-06-02 00:21:51.711867	ebooks/3062
1266800	text/html; charset=utf-8	http://www.gutenberg.org/files/3062/3062-h/3062-h.htm	2020-02-03 13:58:54	ebooks/3062
464635	text/plain; charset=utf-8	http://www.gutenberg.org/files/3062/3062-0.zip	2020-02-04 05:25:16	ebooks/3062
5983	image/jpeg	http://www.gutenberg.org/cache/epub/30620/pg30620.cover.small.jpg	2020-06-15 01:57:14.249029	ebooks/30620
86532	application/zip	http://www.gutenberg.org/files/30620/30620-h.zip	2009-12-06 14:40:18	ebooks/30620
41156	text/plain	http://www.gutenberg.org/ebooks/30620.txt.utf-8	2020-06-15 01:57:11.892065	ebooks/30620
45317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30620/30620-h/30620-h.htm	2009-12-06 14:40:16	ebooks/30620
41178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30620/30620.txt	2009-12-06 14:40:00	ebooks/30620
41187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30620/30620-8.txt	2009-12-06 14:40:00	ebooks/30620
28365	image/jpeg	http://www.gutenberg.org/cache/epub/30620/pg30620.cover.medium.jpg	2020-06-15 01:57:14.395018	ebooks/30620
14663	application/zip	http://www.gutenberg.org/files/30620/30620-8.zip	2009-12-06 14:40:18	ebooks/30620
290360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30620.kindle.noimages	2020-06-15 01:57:14.101027	ebooks/30620
151788	application/epub+zip	http://www.gutenberg.org/ebooks/30620.epub.images	2020-06-15 01:57:12.493047	ebooks/30620
14645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30620/30620.zip	2009-12-06 14:40:18	ebooks/30620
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/30620.rdf	2020-06-15 01:57:14.623036	ebooks/30620
452950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30620.kindle.images	2020-06-15 01:57:13.607034	ebooks/30620
80458	application/epub+zip	http://www.gutenberg.org/ebooks/30620.epub.noimages	2020-06-15 01:57:12.930065	ebooks/30620
447	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody244.ly	2008-06-26 15:08:24	ebooks/30621
358715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30621/30621-8.txt	2009-12-06 17:55:34	ebooks/30621
358995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30621/30621.txt	2009-12-06 17:56:22	ebooks/30621
438	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody255.ly	2008-06-26 15:18:56	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody250.midi	2009-10-10 23:57:38	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody252.midi	2008-06-26 15:16:40	ebooks/30621
481	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody241.ly	2008-06-26 15:06:44	ebooks/30621
441	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody247.ly	2008-06-26 15:12:22	ebooks/30621
438	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody250.ly	2009-10-10 23:56:54	ebooks/30621
506837	text/html; charset=utf-8	http://www.gutenberg.org/files/30621/30621-h/30621-h.htm	2009-12-06 17:53:24	ebooks/30621
502	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody249.ly	2009-10-10 23:54:40	ebooks/30621
116457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30621/30621.zip	2009-12-06 17:56:50	ebooks/30621
439	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody251.ly	2008-06-26 15:16:04	ebooks/30621
116744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30621/30621-8.zip	2009-12-06 17:56:50	ebooks/30621
6061	image/jpeg	http://www.gutenberg.org/cache/epub/30621/pg30621.cover.small.jpg	2020-06-15 01:57:33.371152	ebooks/30621
438	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody254.ly	2008-06-26 15:18:12	ebooks/30621
438	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody252.ly	2008-06-26 15:16:38	ebooks/30621
449	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody239.ly	2008-06-26 15:00:16	ebooks/30621
359729	text/plain; charset=utf-8	http://www.gutenberg.org/files/30621/30621-0.txt	2009-12-06 17:53:18	ebooks/30621
4279802	application/zip	http://www.gutenberg.org/files/30621/30621-h.zip	2009-12-06 17:56:54	ebooks/30621
203458	application/epub+zip	http://www.gutenberg.org/ebooks/30621.epub.noimages	2020-06-15 01:57:21.153252	ebooks/30621
439	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody253.ly	2008-06-26 15:17:20	ebooks/30621
151	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody239.midi	2008-06-26 15:00:22	ebooks/30621
29516	image/jpeg	http://www.gutenberg.org/cache/epub/30621/pg30621.cover.medium.jpg	2020-06-15 01:57:33.61109	ebooks/30621
36894	application/rdf+xml	http://www.gutenberg.org/ebooks/30621.rdf	2020-06-15 01:57:34.066068	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody251.midi	2008-06-26 15:16:08	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody249.midi	2008-06-26 15:14:36	ebooks/30621
117166	application/zip	http://www.gutenberg.org/files/30621/30621-0.zip	2009-12-06 17:56:50	ebooks/30621
4327760	application/epub+zip	http://www.gutenberg.org/ebooks/30621.epub.images	2020-06-15 01:57:19.235965	ebooks/30621
9863247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30621.kindle.images	2020-06-15 01:57:31.698099	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody247.midi	2008-06-26 15:12:26	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody254.midi	2008-06-26 15:18:16	ebooks/30621
441	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody248.ly	2008-06-26 15:13:34	ebooks/30621
215	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody241.midi	2008-06-26 15:06:52	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody248.midi	2008-06-26 15:13:38	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody253.midi	2008-06-26 15:17:22	ebooks/30621
215	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody245.midi	2008-06-26 15:11:10	ebooks/30621
187	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody244.midi	2008-06-26 15:08:28	ebooks/30621
774636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30621.kindle.noimages	2020-06-15 01:57:33.123074	ebooks/30621
511	application/octet-stream	http://www.gutenberg.org/files/30621/30621-h/music/melody245.ly	2008-06-26 15:11:06	ebooks/30621
169	audio/midi	http://www.gutenberg.org/files/30621/30621-h/music/melody255.midi	2008-06-26 15:19:00	ebooks/30621
5056746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30622.kindle.images	2020-06-15 01:57:36.958028	ebooks/30622
46344	image/jpeg	http://www.gutenberg.org/cache/epub/30622/pg30622.cover.medium.jpg	2020-06-15 01:57:38.025027	ebooks/30622
845678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30622.kindle.noimages	2020-06-15 01:57:37.963015	ebooks/30622
374340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30622/30622-8.txt	2009-12-07 00:59:56	ebooks/30622
425345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30622/30622-h/30622-h.htm	2009-12-07 00:59:56	ebooks/30622
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/30622.rdf	2020-06-15 01:57:38.103013	ebooks/30622
2515042	application/epub+zip	http://www.gutenberg.org/ebooks/30622.epub.images	2020-06-15 01:57:34.950074	ebooks/30622
5910	image/jpeg	http://www.gutenberg.org/cache/epub/30622/pg30622.cover.small.jpg	2020-06-15 01:57:37.995018	ebooks/30622
230034	application/epub+zip	http://www.gutenberg.org/ebooks/30622.epub.noimages	2020-06-15 01:57:35.309067	ebooks/30622
374373	text/plain	http://www.gutenberg.org/ebooks/30622.txt.utf-8	2020-06-15 01:57:34.175071	ebooks/30622
374339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30622/30622.txt	2009-12-07 00:59:56	ebooks/30622
145198	application/zip	http://www.gutenberg.org/files/30622/30622-8.zip	2009-12-07 00:59:56	ebooks/30622
145118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30622/30622.zip	2009-12-07 00:59:56	ebooks/30622
1423224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30622/30622-h.zip	2009-12-07 00:59:56	ebooks/30622
875844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30623/30623-h.zip	2009-12-07 07:02:40	ebooks/30623
15752	image/jpeg	http://www.gutenberg.org/cache/epub/30623/pg30623.cover.medium.jpg	2020-06-15 01:57:45.720132	ebooks/30623
911158	text/plain	http://www.gutenberg.org/ebooks/30623.txt.utf-8	2020-06-15 01:57:38.219037	ebooks/30623
1872447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30623.kindle.noimages	2020-06-15 01:57:45.374126	ebooks/30623
1052474	application/epub+zip	http://www.gutenberg.org/ebooks/30623.epub.images	2020-06-15 01:57:39.645991	ebooks/30623
367076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30623/30623.zip	2009-12-07 06:53:32	ebooks/30623
451395	application/epub+zip	http://www.gutenberg.org/ebooks/30623.epub.noimages	2020-06-15 01:57:40.478016	ebooks/30623
367525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30623/30623-8.zip	2009-12-07 06:53:32	ebooks/30623
4294	image/jpeg	http://www.gutenberg.org/cache/epub/30623/pg30623.cover.small.jpg	2020-06-15 01:57:45.549116	ebooks/30623
910254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30623/30623-8.txt	2009-12-07 06:53:32	ebooks/30623
910278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30623/30623.txt	2009-12-07 06:53:32	ebooks/30623
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/30623.rdf	2020-06-15 01:57:46.003115	ebooks/30623
2798342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30623.kindle.images	2020-06-15 01:57:42.98596	ebooks/30623
1060190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30623/30623-h/30623-h.htm	2009-12-07 06:59:29	ebooks/30623
120926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30624/30624.zip	2009-12-07 07:32:49	ebooks/30624
385507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30624/30624-h/30624-h.htm	2009-12-07 07:35:14	ebooks/30624
790208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30624.kindle.noimages	2020-06-15 01:57:53.035047	ebooks/30624
336032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30624/30624-8.txt	2009-12-07 07:32:49	ebooks/30624
197710	application/epub+zip	http://www.gutenberg.org/ebooks/30624.epub.noimages	2020-06-15 01:57:48.165097	ebooks/30624
336091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30624/30624.txt	2009-12-07 07:32:49	ebooks/30624
4351	image/jpeg	http://www.gutenberg.org/cache/epub/30624/pg30624.cover.small.jpg	2020-06-15 01:57:53.194018	ebooks/30624
11215924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30624.kindle.images	2020-06-15 01:57:51.94604	ebooks/30624
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/30624.rdf	2020-06-15 01:57:53.603012	ebooks/30624
120937	application/zip	http://www.gutenberg.org/files/30624/30624-8.zip	2009-12-07 07:32:49	ebooks/30624
5089253	application/epub+zip	http://www.gutenberg.org/ebooks/30624.epub.images	2020-06-15 01:57:47.596122	ebooks/30624
16625	image/jpeg	http://www.gutenberg.org/cache/epub/30624/pg30624.cover.medium.jpg	2020-06-15 01:57:53.34902	ebooks/30624
4945443	application/zip	http://www.gutenberg.org/files/30624/30624-h.zip	2009-12-07 07:38:53	ebooks/30624
336049	text/plain	http://www.gutenberg.org/ebooks/30624.txt.utf-8	2020-06-15 01:57:46.108178	ebooks/30624
118437	application/epub+zip	http://www.gutenberg.org/ebooks/30625.epub.noimages	2020-06-15 01:57:58.161956	ebooks/30625
87269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30625/30625-8.txt	2009-12-07 04:51:28	ebooks/30625
3335999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30625.kindle.images	2020-06-15 01:58:04.562172	ebooks/30625
111641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30625/30625-h/30625-h.htm	2009-12-07 04:51:28	ebooks/30625
37091	application/zip	http://www.gutenberg.org/files/30625/30625.zip	2009-12-07 04:51:32	ebooks/30625
1188907	application/zip	http://www.gutenberg.org/files/30625/30625-h.zip	2009-12-07 04:51:32	ebooks/30625
15616	application/rdf+xml	http://www.gutenberg.org/ebooks/30625.rdf	2020-06-15 01:58:05.856174	ebooks/30625
37131	application/zip	http://www.gutenberg.org/files/30625/30625-8.zip	2009-12-07 04:51:32	ebooks/30625
1257896	application/epub+zip	http://www.gutenberg.org/ebooks/30625.epub.images	2020-06-15 01:57:57.529979	ebooks/30625
6483	image/jpeg	http://www.gutenberg.org/cache/epub/30625/pg30625.cover.small.jpg	2020-06-15 01:58:05.436162	ebooks/30625
87249	text/plain	http://www.gutenberg.org/ebooks/30625.txt.utf-8	2020-06-15 01:57:53.70402	ebooks/30625
29891	image/jpeg	http://www.gutenberg.org/cache/epub/30625/pg30625.cover.medium.jpg	2020-06-15 01:58:05.594172	ebooks/30625
87261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30625/30625.txt	2009-12-07 04:51:28	ebooks/30625
417025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30625.kindle.noimages	2020-06-15 01:58:05.276162	ebooks/30625
5261048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30626.kindle.images	2020-06-15 01:58:08.765122	ebooks/30626
5995	image/jpeg	http://www.gutenberg.org/cache/epub/30626/pg30626.cover.small.jpg	2020-06-15 01:58:09.125156	ebooks/30626
90401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30626/30626-h/30626-h.htm	2009-12-08 04:01:21	ebooks/30626
307978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30626.kindle.noimages	2020-06-15 01:58:09.102122	ebooks/30626
32409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30626/30626-8.zip	2009-12-08 03:57:25	ebooks/30626
99394	application/epub+zip	http://www.gutenberg.org/ebooks/30626.epub.noimages	2020-06-15 01:58:07.314171	ebooks/30626
80391	text/plain	http://www.gutenberg.org/ebooks/30626.txt.utf-8	2020-06-15 01:58:05.95817	ebooks/30626
80433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30626/30626.txt	2009-12-08 03:57:25	ebooks/30626
2581141	application/epub+zip	http://www.gutenberg.org/ebooks/30626.epub.images	2020-06-15 01:58:06.952172	ebooks/30626
32409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30626/30626.zip	2009-12-08 03:57:25	ebooks/30626
80426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30626/30626-8.txt	2009-12-08 03:57:24	ebooks/30626
1846080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30626/30626-h.zip	2009-12-08 04:05:17	ebooks/30626
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/30626.rdf	2020-06-15 01:58:09.209116	ebooks/30626
48725	image/jpeg	http://www.gutenberg.org/cache/epub/30626/pg30626.cover.medium.jpg	2020-06-15 01:58:09.14715	ebooks/30626
510899	application/zip	http://www.gutenberg.org/files/30627/30627-8.zip	2010-01-02 15:48:38	ebooks/30627
1478789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30627/30627-h/30627-h.htm	2009-12-31 16:04:16	ebooks/30627
1311127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30627/30627-8.txt	2009-12-07 16:53:00	ebooks/30627
1311177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30627/30627.txt	2009-12-07 16:54:00	ebooks/30627
1311180	text/plain	http://www.gutenberg.org/ebooks/30627.txt.utf-8	2020-06-15 01:58:09.33813	ebooks/30627
590016	application/epub+zip	http://www.gutenberg.org/ebooks/30627.epub.noimages	2020-06-15 01:58:11.500105	ebooks/30627
510793	application/zip	http://www.gutenberg.org/files/30627/30627.zip	2010-01-02 15:48:38	ebooks/30627
535514	application/zip	http://www.gutenberg.org/files/30627/30627-h.zip	2010-01-02 15:48:40	ebooks/30627
2430408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30627.kindle.noimages	2020-06-15 01:58:17.224009	ebooks/30627
4707	image/jpeg	http://www.gutenberg.org/cache/epub/30627/pg30627.cover.small.jpg	2020-06-15 01:58:17.394006	ebooks/30627
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/30627.rdf	2020-06-15 01:58:17.871012	ebooks/30627
15875	image/jpeg	http://www.gutenberg.org/cache/epub/30627/pg30627.cover.medium.jpg	2020-06-15 01:58:17.558019	ebooks/30627
590016	application/epub+zip	http://www.gutenberg.org/ebooks/30627.epub.images	2020-06-15 01:58:10.703138	ebooks/30627
2430412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30627.kindle.images	2020-06-15 01:58:14.36305	ebooks/30627
85582	application/epub+zip	http://www.gutenberg.org/ebooks/30628.epub.noimages	2020-06-15 01:58:18.779006	ebooks/30628
84169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30628/30628-8.txt	2009-12-07 15:48:30	ebooks/30628
90384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30628/30628-h/30628-h.htm	2009-12-07 15:48:32	ebooks/30628
334022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30628.kindle.noimages	2020-06-15 01:58:19.795979	ebooks/30628
18299	image/jpeg	http://www.gutenberg.org/cache/epub/30628/pg30628.cover.medium.jpg	2020-06-15 01:58:20.09098	ebooks/30628
85583	application/epub+zip	http://www.gutenberg.org/ebooks/30628.epub.images	2020-06-15 01:58:18.401025	ebooks/30628
4474	image/jpeg	http://www.gutenberg.org/cache/epub/30628/pg30628.cover.small.jpg	2020-06-15 01:58:19.943975	ebooks/30628
34768	application/zip	http://www.gutenberg.org/files/30628/30628-8.zip	2009-12-07 15:48:34	ebooks/30628
334027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30628.kindle.images	2020-06-15 01:58:19.285987	ebooks/30628
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/30628.rdf	2020-06-15 01:58:20.323968	ebooks/30628
36114	application/zip	http://www.gutenberg.org/files/30628/30628-h.zip	2009-12-07 15:48:34	ebooks/30628
85306	text/plain	http://www.gutenberg.org/ebooks/30628.txt.utf-8	2020-06-15 01:58:17.970019	ebooks/30628
1919387	application/epub+zip	http://www.gutenberg.org/ebooks/30629.epub.images	2020-06-15 01:58:21.578953	ebooks/30629
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/30629.rdf	2020-06-15 01:58:25.62514	ebooks/30629
485550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30629/30629.txt	2009-12-08 09:09:18	ebooks/30629
1540970	application/zip	http://www.gutenberg.org/files/30629/30629-h.zip	2020-02-05 05:58:40	ebooks/30629
186718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30629/30629-8.zip	2009-12-08 09:09:18	ebooks/30629
22780	image/jpeg	http://www.gutenberg.org/cache/epub/30629/pg30629.cover.medium.jpg	2020-06-15 01:58:25.360115	ebooks/30629
485537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30629/30629-8.txt	2009-12-08 09:09:18	ebooks/30629
186707	application/zip	http://www.gutenberg.org/files/30629/30629.zip	2009-12-08 09:09:18	ebooks/30629
485509	text/plain	http://www.gutenberg.org/ebooks/30629.txt.utf-8	2020-06-15 01:58:20.43101	ebooks/30629
261333	application/epub+zip	http://www.gutenberg.org/ebooks/30629.epub.noimages	2020-06-15 01:58:22.255959	ebooks/30629
643824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30629/30629-h/30629-h.htm	2020-02-05 05:56:12	ebooks/30629
5325	image/jpeg	http://www.gutenberg.org/cache/epub/30629/pg30629.cover.small.jpg	2020-06-15 01:58:25.196112	ebooks/30629
515318	application/epub+zip	http://www.gutenberg.org/ebooks/3063.epub.images	2020-06-02 00:21:56.883827	ebooks/3063
476536	text/html; charset=utf-8	http://www.gutenberg.org/files/3063/3063-h.zip	2020-02-04 07:49:34	ebooks/3063
14780	image/jpeg	http://www.gutenberg.org/cache/epub/3063/pg3063.cover.medium.jpg	2020-06-02 00:22:01.288759	ebooks/3063
2088206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3063.kindle.noimages	2020-06-02 00:22:01.228758	ebooks/3063
3634	image/jpeg	http://www.gutenberg.org/cache/epub/3063/pg3063.cover.small.jpg	2020-06-02 00:22:01.260762	ebooks/3063
2088214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3063.kindle.images	2020-06-02 00:21:59.239778	ebooks/3063
1261583	text/plain; charset=utf-8	http://www.gutenberg.org/files/3063/3063-0.txt	2020-02-03 13:56:54	ebooks/3063
474848	text/plain; charset=utf-8	http://www.gutenberg.org/files/3063/3063-0.zip	2020-02-04 07:49:34	ebooks/3063
515318	application/epub+zip	http://www.gutenberg.org/ebooks/3063.epub.noimages	2020-06-02 00:21:57.243819	ebooks/3063
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/3063.rdf	2020-06-11 01:02:36.838989	ebooks/3063
1274863	text/html; charset=utf-8	http://www.gutenberg.org/files/3063/3063-h/3063-h.htm	2020-02-03 13:58:42	ebooks/3063
104319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30630/30630-8.txt	2009-12-08 08:33:32	ebooks/30630
369940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30630.kindle.noimages	2020-06-15 01:58:28.003082	ebooks/30630
2133974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30630.kindle.images	2020-06-15 01:58:27.51908	ebooks/30630
6292	image/jpeg	http://www.gutenberg.org/cache/epub/30630/pg30630.cover.small.jpg	2020-06-15 01:58:28.03808	ebooks/30630
40821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30630/30630.zip	2009-12-08 08:33:36	ebooks/30630
1154725	application/epub+zip	http://www.gutenberg.org/ebooks/30630.epub.images	2020-06-15 01:58:26.333138	ebooks/30630
751621	application/zip	http://www.gutenberg.org/files/30630/30630-h.zip	2009-12-08 08:33:38	ebooks/30630
143814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30630/30630-h/30630-h.htm	2009-12-08 08:33:32	ebooks/30630
109464	application/epub+zip	http://www.gutenberg.org/ebooks/30630.epub.noimages	2020-06-15 01:58:26.678092	ebooks/30630
104310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30630/30630.txt	2009-12-08 08:33:32	ebooks/30630
104292	text/plain	http://www.gutenberg.org/ebooks/30630.txt.utf-8	2020-06-15 01:58:25.722127	ebooks/30630
40288	image/jpeg	http://www.gutenberg.org/cache/epub/30630/pg30630.cover.medium.jpg	2020-06-15 01:58:28.07109	ebooks/30630
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/30630.rdf	2020-06-15 01:58:28.155074	ebooks/30630
40848	application/zip	http://www.gutenberg.org/files/30630/30630-8.zip	2009-12-08 08:33:36	ebooks/30630
359105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30631/30631-8.txt	2009-12-08 08:35:30	ebooks/30631
425700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30631/30631-h/30631-h.htm	2009-12-08 08:35:32	ebooks/30631
198749	application/epub+zip	http://www.gutenberg.org/ebooks/30631.epub.noimages	2020-06-15 01:58:29.423057	ebooks/30631
366577	text/plain	http://www.gutenberg.org/ebooks/30631.txt.utf-8	2020-06-15 01:58:28.262088	ebooks/30631
778397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30631.kindle.noimages	2020-06-15 01:58:31.418033	ebooks/30631
16529	image/jpeg	http://www.gutenberg.org/cache/epub/30631/pg30631.cover.medium.jpg	2020-06-15 01:58:31.717034	ebooks/30631
4377	image/jpeg	http://www.gutenberg.org/cache/epub/30631/pg30631.cover.small.jpg	2020-06-15 01:58:31.569035	ebooks/30631
147090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30631/30631-h.zip	2009-12-08 08:35:32	ebooks/30631
198748	application/epub+zip	http://www.gutenberg.org/ebooks/30631.epub.images	2020-06-15 01:58:28.928063	ebooks/30631
778404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30631.kindle.images	2020-06-15 01:58:30.420044	ebooks/30631
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/30631.rdf	2020-06-15 01:58:31.95302	ebooks/30631
137522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30631/30631-8.zip	2009-12-08 08:35:32	ebooks/30631
848217	text/plain	http://www.gutenberg.org/ebooks/30632.txt.utf-8	2020-06-15 01:58:32.069038	ebooks/30632
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/30632.rdf	2020-06-15 01:58:38.330946	ebooks/30632
295905	application/epub+zip	http://www.gutenberg.org/ebooks/30632.epub.noimages	2020-06-15 01:58:34.431008	ebooks/30632
848245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30632/30632.txt	2009-12-08 09:32:36	ebooks/30632
306606	application/epub+zip	http://www.gutenberg.org/ebooks/30632.epub.images	2020-06-15 01:58:33.034014	ebooks/30632
848639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30632/30632-h/30632-h.htm	2009-12-08 09:32:36	ebooks/30632
5948	image/jpeg	http://www.gutenberg.org/cache/epub/30632/pg30632.cover.small.jpg	2020-06-15 01:58:37.965953	ebooks/30632
199690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30632/30632-h.zip	2009-12-08 09:32:38	ebooks/30632
1348766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30632.kindle.images	2020-06-15 01:58:36.256971	ebooks/30632
199468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30632/30632.zip	2009-12-08 09:32:38	ebooks/30632
25643	image/jpeg	http://www.gutenberg.org/cache/epub/30632/pg30632.cover.medium.jpg	2020-06-15 01:58:38.10795	ebooks/30632
1254717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30632.kindle.noimages	2020-06-15 01:58:37.821955	ebooks/30632
32070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30633/30633-8.txt	2009-12-08 17:37:06	ebooks/30633
32394	text/plain	http://www.gutenberg.org/ebooks/30633.txt.utf-8	2020-06-15 01:58:38.428948	ebooks/30633
26933	image/jpeg	http://www.gutenberg.org/cache/epub/30633/pg30633.cover.medium.jpg	2020-06-15 01:58:40.607213	ebooks/30633
5822	image/jpeg	http://www.gutenberg.org/cache/epub/30633/pg30633.cover.small.jpg	2020-06-15 01:58:40.466272	ebooks/30633
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/30633.rdf	2020-06-15 01:58:40.828204	ebooks/30633
12264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30633/30633-8.zip	2009-12-08 17:37:12	ebooks/30633
37875	text/html	http://www.gutenberg.org/ebooks/30633.html.noimages	2020-06-15 01:58:38.644938	ebooks/30633
37875	text/html	http://www.gutenberg.org/ebooks/30633.html.images	2020-06-15 01:58:38.544946	ebooks/30633
71416	application/epub+zip	http://www.gutenberg.org/ebooks/30633.epub.noimages	2020-06-15 01:58:39.368226	ebooks/30633
273332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30633.kindle.noimages	2020-06-15 01:58:40.325217	ebooks/30633
273339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30633.kindle.images	2020-06-15 01:58:39.817221	ebooks/30633
71415	application/epub+zip	http://www.gutenberg.org/ebooks/30633.epub.images	2020-06-15 01:58:39.010234	ebooks/30633
577370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30634/30634-8.txt	2009-12-09 02:55:48	ebooks/30634
847152	text/html; charset=utf-8	http://www.gutenberg.org/files/30634/30634-h/30634-h.html	2009-12-09 02:54:56	ebooks/30634
9371174	application/epub+zip	http://www.gutenberg.org/ebooks/30634.epub.images	2020-06-16 14:03:14.022221	ebooks/30634
232240	application/zip	http://www.gutenberg.org/files/30634/30634-8.zip	2009-12-09 02:55:50	ebooks/30634
17789	image/jpeg	http://www.gutenberg.org/cache/epub/30634/pg30634.cover.medium.jpg	2020-06-16 14:03:27.286054	ebooks/30634
20215	application/rdf+xml	http://www.gutenberg.org/ebooks/30634.rdf	2020-06-16 14:03:27.685047	ebooks/30634
638126	application/prs.tei	http://www.gutenberg.org/files/30634/30634-tei/30634-tei.tei	2009-12-09 02:55:48	ebooks/30634
21587727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30634.kindle.images	2020-06-16 14:03:24.551079	ebooks/30634
577392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30634/30634.txt	2009-12-09 02:55:48	ebooks/30634
5825351	application/prs.tei	http://www.gutenberg.org/files/30634/30634-tei.zip	2009-12-09 02:55:50	ebooks/30634
1459396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30634.kindle.noimages	2020-06-16 14:03:26.831054	ebooks/30634
2519990	application/pdf	http://www.gutenberg.org/files/30634/30634-pdf.pdf	2009-12-09 02:55:48	ebooks/30634
232906	text/plain; charset=utf-8	http://www.gutenberg.org/files/30634/30634-0.zip	2020-06-16 01:43:55	ebooks/30634
4691	image/jpeg	http://www.gutenberg.org/cache/epub/30634/pg30634.cover.small.jpg	2020-06-16 14:03:27.065063	ebooks/30634
232081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30634/30634.zip	2009-12-09 02:55:50	ebooks/30634
345548	application/epub+zip	http://www.gutenberg.org/ebooks/30634.epub.noimages	2020-06-16 14:03:14.87023	ebooks/30634
5846911	text/html; charset=utf-8	http://www.gutenberg.org/files/30634/30634-h.zip	2009-12-09 04:05:58	ebooks/30634
579287	text/plain; charset=utf-8	http://www.gutenberg.org/files/30634/30634-0.txt	2020-06-16 01:43:55	ebooks/30634
1410411	application/pdf	http://www.gutenberg.org/files/30634/30634-pdf.zip	2009-12-09 02:55:48	ebooks/30634
6299096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30635.kindle.images	2020-06-15 01:59:27.068114	ebooks/30635
98663	application/zip	http://www.gutenberg.org/files/30635/30635.zip	2009-12-09 04:56:32	ebooks/30635
28905	image/jpeg	http://www.gutenberg.org/cache/epub/30635/pg30635.cover.medium.jpg	2020-06-15 01:59:28.136103	ebooks/30635
698354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30635.kindle.noimages	2020-06-15 01:59:28.008106	ebooks/30635
18355	application/rdf+xml	http://www.gutenberg.org/ebooks/30635.rdf	2020-06-15 01:59:28.281108	ebooks/30635
204366	application/epub+zip	http://www.gutenberg.org/ebooks/30635.epub.noimages	2020-06-15 01:59:06.233101	ebooks/30635
2392161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30635/30635-h.zip	2009-12-09 04:56:32	ebooks/30635
98935	application/zip	http://www.gutenberg.org/files/30635/30635-0.zip	2009-12-09 04:56:32	ebooks/30635
275794	text/plain; charset=utf-8	http://www.gutenberg.org/files/30635/30635-0.txt	2009-12-09 04:55:50	ebooks/30635
4146	image/jpeg	http://www.gutenberg.org/cache/epub/30635/pg30635.cover.small.jpg	2020-06-15 01:59:28.074101	ebooks/30635
98860	application/zip	http://www.gutenberg.org/files/30635/30635-8.zip	2009-12-09 04:56:32	ebooks/30635
275684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30635/30635-8.txt	2009-12-09 04:56:28	ebooks/30635
275706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30635/30635.txt	2009-12-09 04:56:28	ebooks/30635
2587387	application/epub+zip	http://www.gutenberg.org/ebooks/30635.epub.images	2020-06-15 01:59:05.620118	ebooks/30635
350801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30635/30635-h/30635-h.htm	2009-12-09 04:55:54	ebooks/30635
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/30636.rdf	2020-06-15 01:59:31.20506	ebooks/30636
135385	application/zip	http://www.gutenberg.org/files/30636/30636.zip	2009-12-09 05:05:58	ebooks/30636
4866	image/jpeg	http://www.gutenberg.org/cache/epub/30636/pg30636.cover.small.jpg	2020-06-15 01:59:31.116065	ebooks/30636
2508670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30636.kindle.images	2020-06-15 01:59:30.176071	ebooks/30636
218328	application/epub+zip	http://www.gutenberg.org/ebooks/30636.epub.noimages	2020-06-15 01:59:29.092084	ebooks/30636
531796	application/zip	http://www.gutenberg.org/files/30636/30636-h.zip	2009-12-09 05:05:58	ebooks/30636
34362	image/jpeg	http://www.gutenberg.org/cache/epub/30636/pg30636.cover.medium.jpg	2020-06-15 01:59:31.141072	ebooks/30636
809212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30636.kindle.noimages	2020-06-15 01:59:31.089094	ebooks/30636
946527	application/epub+zip	http://www.gutenberg.org/ebooks/30636.epub.images	2020-06-15 01:59:28.835136	ebooks/30636
407659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30636/30636-h/30636-h.htm	2009-12-09 05:05:58	ebooks/30636
374026	text/plain	http://www.gutenberg.org/ebooks/30636.txt.utf-8	2020-06-15 01:59:28.39012	ebooks/30636
374054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30636/30636.txt	2009-12-09 05:05:58	ebooks/30636
339144	application/epub+zip	http://www.gutenberg.org/ebooks/30637.epub.noimages	2020-06-15 01:59:33.238044	ebooks/30637
5136	image/jpeg	http://www.gutenberg.org/cache/epub/30637/pg30637.cover.small.jpg	2020-06-15 01:59:34.573021	ebooks/30637
788165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30637/30637-h/30637-h.htm	2020-02-05 06:06:18	ebooks/30637
646440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30637/30637.txt	2020-06-01 06:11:42	ebooks/30637
646416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30637/30637-8.txt	2020-06-01 06:11:40	ebooks/30637
250733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30637/30637-8.zip	2020-06-01 06:12:10	ebooks/30637
453488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30637.kindle.noimages	2010-02-17 09:32:45.223728	ebooks/30637
24015	image/jpeg	http://www.gutenberg.org/cache/epub/30637/pg30637.cover.medium.jpg	2020-06-15 01:59:34.745016	ebooks/30637
487524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30637.kindle.images	2010-02-17 09:32:47.890066	ebooks/30637
373515	application/epub+zip	http://www.gutenberg.org/ebooks/30637.epub.images	2020-06-15 01:59:32.459042	ebooks/30637
250677	application/zip	http://www.gutenberg.org/files/30637/30637.zip	2020-06-01 06:12:10	ebooks/30637
296763	application/zip	http://www.gutenberg.org/files/30637/30637-h.zip	2020-06-01 06:12:10	ebooks/30637
646433	text/plain	http://www.gutenberg.org/ebooks/30637.txt.utf-8	2020-06-15 01:59:31.31906	ebooks/30637
17739	application/rdf+xml	http://www.gutenberg.org/ebooks/30637.rdf	2020-06-15 01:59:35.033012	ebooks/30637
1085750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30638/30638-h.zip	2009-12-09 05:17:38	ebooks/30638
2692634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30638.kindle.images	2020-06-15 01:59:40.475938	ebooks/30638
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/30638.rdf	2020-06-15 01:59:42.040939	ebooks/30638
1127786	application/epub+zip	http://www.gutenberg.org/ebooks/30638.epub.images	2020-06-15 01:59:37.269993	ebooks/30638
157465	application/epub+zip	http://www.gutenberg.org/ebooks/30638.epub.noimages	2020-06-15 01:59:37.774974	ebooks/30638
4016	image/jpeg	http://www.gutenberg.org/cache/epub/30638/pg30638.cover.small.jpg	2020-06-15 01:59:41.521935	ebooks/30638
15224	image/jpeg	http://www.gutenberg.org/cache/epub/30638/pg30638.cover.medium.jpg	2020-06-15 01:59:41.68193	ebooks/30638
260897	text/plain	http://www.gutenberg.org/ebooks/30638.txt.utf-8	2020-06-15 01:59:35.135016	ebooks/30638
639629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30638.kindle.noimages	2020-06-15 01:59:41.361929	ebooks/30638
97787	application/zip	http://www.gutenberg.org/files/30638/30638-8.zip	2009-12-09 05:17:38	ebooks/30638
280238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30638/30638-h/30638-h.htm	2009-12-09 05:17:36	ebooks/30638
254158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30638/30638-8.txt	2009-12-09 05:17:34	ebooks/30638
274384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30639/30639-8.txt	2009-12-09 05:20:40	ebooks/30639
1128004	text/plain	http://www.gutenberg.org/ebooks/30646.txt.utf-8	2020-06-15 02:00:17.323017	ebooks/30646
4484	image/jpeg	http://www.gutenberg.org/cache/epub/30639/pg30639.cover.small.jpg	2020-06-15 01:59:45.716073	ebooks/30639
104105	application/zip	http://www.gutenberg.org/files/30639/30639.zip	2009-12-09 05:20:42	ebooks/30639
735932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30639/30639-h.zip	2009-12-09 05:20:42	ebooks/30639
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/30639.rdf	2020-06-15 01:59:46.109113	ebooks/30639
1395883	application/epub+zip	http://www.gutenberg.org/ebooks/30639.epub.images	2020-06-15 01:59:42.875131	ebooks/30639
14479	image/jpeg	http://www.gutenberg.org/cache/epub/30639/pg30639.cover.medium.jpg	2020-06-15 01:59:45.866071	ebooks/30639
636571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30639.kindle.noimages	2020-06-15 01:59:45.564075	ebooks/30639
104149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30639/30639-8.zip	2009-12-09 05:20:42	ebooks/30639
157663	application/epub+zip	http://www.gutenberg.org/ebooks/30639.epub.noimages	2020-06-15 01:59:43.326121	ebooks/30639
274376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30639/30639.txt	2009-12-09 05:20:40	ebooks/30639
274406	text/plain	http://www.gutenberg.org/ebooks/30639.txt.utf-8	2020-06-15 01:59:42.143945	ebooks/30639
3166491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30639.kindle.images	2020-06-15 01:59:44.670086	ebooks/30639
289176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30639/30639-h/30639-h.htm	2009-12-09 05:20:40	ebooks/30639
2686363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3064.kindle.images	2020-06-02 00:22:05.084901	ebooks/3064
617792	application/zip	http://www.gutenberg.org/files/3064/3064-h.zip	2020-02-04 07:53:08	ebooks/3064
662307	application/epub+zip	http://www.gutenberg.org/ebooks/3064.epub.images	2020-06-02 00:22:02.103772	ebooks/3064
662307	application/epub+zip	http://www.gutenberg.org/ebooks/3064.epub.noimages	2020-06-02 00:22:02.53695	ebooks/3064
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/3064.rdf	2020-06-11 01:02:36.862169	ebooks/3064
14808	image/jpeg	http://www.gutenberg.org/cache/epub/3064/pg3064.cover.medium.jpg	2020-06-02 00:22:07.697865	ebooks/3064
616140	application/zip	http://www.gutenberg.org/files/3064/3064-0.zip	2020-02-04 07:53:08	ebooks/3064
2686355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3064.kindle.noimages	2020-06-02 00:22:07.634881	ebooks/3064
3633	image/jpeg	http://www.gutenberg.org/cache/epub/3064/pg3064.cover.small.jpg	2020-06-02 00:22:07.667881	ebooks/3064
1661114	text/html; charset=utf-8	http://www.gutenberg.org/files/3064/3064-h/3064-h.htm	2020-02-03 13:58:26	ebooks/3064
1645497	text/plain; charset=utf-8	http://www.gutenberg.org/files/3064/3064-0.txt	2020-02-03 13:57:14	ebooks/3064
117772	application/epub+zip	http://www.gutenberg.org/ebooks/30640.epub.noimages	2020-06-15 01:59:47.412062	ebooks/30640
163146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30640/30640-8.txt	2009-12-09 05:25:00	ebooks/30640
64128	application/zip	http://www.gutenberg.org/files/30640/30640-8.zip	2009-12-09 05:25:00	ebooks/30640
141707	application/zip	http://www.gutenberg.org/files/30640/30640-h.zip	2010-01-01 05:47:12	ebooks/30640
64102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30640/30640.zip	2009-12-09 05:25:00	ebooks/30640
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/30640.rdf	2020-06-15 01:59:49.461024	ebooks/30640
466924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30640.kindle.noimages	2020-06-15 01:59:48.927032	ebooks/30640
16306	image/jpeg	http://www.gutenberg.org/cache/epub/30640/pg30640.cover.medium.jpg	2020-06-15 01:59:49.223028	ebooks/30640
163137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30640/30640.txt	2009-12-09 05:25:00	ebooks/30640
208279	application/epub+zip	http://www.gutenberg.org/ebooks/30640.epub.images	2020-06-15 01:59:46.888094	ebooks/30640
196253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30640/30640-h/30640-h.htm	2010-01-01 05:42:04	ebooks/30640
163119	text/plain	http://www.gutenberg.org/ebooks/30640.txt.utf-8	2020-06-15 01:59:46.257077	ebooks/30640
4414	image/jpeg	http://www.gutenberg.org/cache/epub/30640/pg30640.cover.small.jpg	2020-06-15 01:59:49.075036	ebooks/30640
608071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30640.kindle.images	2020-06-15 01:59:48.182054	ebooks/30640
167244	text/plain	http://www.gutenberg.org/ebooks/30641.txt.utf-8	2020-06-15 01:59:49.563055	ebooks/30641
437580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30641.kindle.noimages	2020-06-15 01:59:54.089973	ebooks/30641
5537	image/jpeg	http://www.gutenberg.org/cache/epub/30641/pg30641.cover.small.jpg	2020-06-15 01:59:54.250978	ebooks/30641
69225	application/zip	http://www.gutenberg.org/files/30641/30641-8.zip	2009-12-09 11:02:06	ebooks/30641
560777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30641.kindle.images	2020-06-15 01:59:53.483979	ebooks/30641
219373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30641/30641-h/30641-h.htm	2009-12-09 11:01:02	ebooks/30641
167164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30641/30641-8.txt	2009-12-09 11:01:02	ebooks/30641
159585	application/epub+zip	http://www.gutenberg.org/ebooks/30641.epub.images	2020-06-15 01:59:50.698009	ebooks/30641
167185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30641/30641.txt	2009-12-09 11:01:50	ebooks/30641
69084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30641/30641.zip	2009-12-09 11:02:06	ebooks/30641
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/30641.rdf	2020-06-15 01:59:54.66601	ebooks/30641
78655	application/zip	http://www.gutenberg.org/files/30641/30641-h.zip	2009-12-09 11:02:06	ebooks/30641
137836	application/epub+zip	http://www.gutenberg.org/ebooks/30641.epub.noimages	2020-06-15 01:59:52.588014	ebooks/30641
25316	image/jpeg	http://www.gutenberg.org/cache/epub/30641/pg30641.cover.medium.jpg	2020-06-15 01:59:54.408968	ebooks/30641
16712	image/jpeg	http://www.gutenberg.org/cache/epub/30642/pg30642.cover.medium.jpg	2020-06-15 02:00:00.867186	ebooks/30642
734934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30642/30642-8.txt	2009-12-10 10:59:00	ebooks/30642
1486019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30642.kindle.noimages	2020-06-15 02:00:00.552181	ebooks/30642
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/30642.rdf	2020-06-15 02:00:01.121189	ebooks/30642
909201	application/epub+zip	http://www.gutenberg.org/ebooks/30642.epub.images	2020-06-15 01:59:55.980972	ebooks/30642
4487	image/jpeg	http://www.gutenberg.org/cache/epub/30642/pg30642.cover.small.jpg	2020-06-15 02:00:00.711186	ebooks/30642
289667	application/zip	http://www.gutenberg.org/files/30642/30642-8.zip	2010-01-02 15:48:54	ebooks/30642
289552	application/zip	http://www.gutenberg.org/files/30642/30642.zip	2010-01-02 15:48:54	ebooks/30642
2303133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30642.kindle.images	2020-06-15 01:59:58.649212	ebooks/30642
832347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30642/30642-h/30642-h.htm	2009-12-31 16:08:08	ebooks/30642
734987	text/plain	http://www.gutenberg.org/ebooks/30642.txt.utf-8	2020-06-15 01:59:54.77897	ebooks/30642
366251	application/epub+zip	http://www.gutenberg.org/ebooks/30642.epub.noimages	2020-06-15 01:59:56.672962	ebooks/30642
734936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30642/30642.txt	2009-12-10 11:00:00	ebooks/30642
781942	application/zip	http://www.gutenberg.org/files/30642/30642-h.zip	2010-01-02 15:48:56	ebooks/30642
370906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30643/30643.txt	2009-12-10 01:06:00	ebooks/30643
883097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30643.kindle.noimages	2020-06-15 02:00:07.914107	ebooks/30643
141370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30643/30643.zip	2009-12-10 01:06:04	ebooks/30643
370902	text/plain	http://www.gutenberg.org/ebooks/30643.txt.utf-8	2020-06-15 02:00:01.229208	ebooks/30643
1149852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30643.kindle.images	2020-06-15 02:00:06.405108	ebooks/30643
141422	application/zip	http://www.gutenberg.org/files/30643/30643-8.zip	2009-12-10 01:06:04	ebooks/30643
33919	image/jpeg	http://www.gutenberg.org/cache/epub/30643/pg30643.cover.medium.jpg	2020-06-15 02:00:08.278091	ebooks/30643
5980	image/jpeg	http://www.gutenberg.org/cache/epub/30643/pg30643.cover.small.jpg	2020-06-15 02:00:08.098107	ebooks/30643
370913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30643/30643-8.txt	2009-12-10 01:06:00	ebooks/30643
341948	application/epub+zip	http://www.gutenberg.org/ebooks/30643.epub.images	2020-06-15 02:00:02.575162	ebooks/30643
231453	application/epub+zip	http://www.gutenberg.org/ebooks/30643.epub.noimages	2020-06-15 02:00:04.536128	ebooks/30643
522283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30643/30643-h/30643-h.htm	2009-12-10 01:06:04	ebooks/30643
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/30643.rdf	2020-06-15 02:00:08.576085	ebooks/30643
204150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30643/30643-h.zip	2009-12-10 01:06:04	ebooks/30643
70838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30644/30644-8.zip	2009-12-10 01:20:46	ebooks/30644
570614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30644.kindle.images	2020-06-15 02:00:12.679062	ebooks/30644
163038	application/epub+zip	http://www.gutenberg.org/ebooks/30644.epub.images	2020-06-15 02:00:09.9001	ebooks/30644
6222	image/jpeg	http://www.gutenberg.org/cache/epub/30644/pg30644.cover.small.jpg	2020-06-15 02:00:13.438034	ebooks/30644
170683	text/plain	http://www.gutenberg.org/ebooks/30644.txt.utf-8	2020-06-15 02:00:08.680079	ebooks/30644
136527	application/epub+zip	http://www.gutenberg.org/ebooks/30644.epub.noimages	2020-06-15 02:00:11.78805	ebooks/30644
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/30644.rdf	2020-06-15 02:00:13.853018	ebooks/30644
441575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30644.kindle.noimages	2020-06-15 02:00:13.279025	ebooks/30644
170644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30644/30644.txt	2009-12-10 01:20:44	ebooks/30644
215304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30644/30644-h/30644-h.htm	2009-12-10 01:20:26	ebooks/30644
28261	image/jpeg	http://www.gutenberg.org/cache/epub/30644/pg30644.cover.medium.jpg	2020-06-15 02:00:13.598015	ebooks/30644
170621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30644/30644-8.txt	2009-12-10 01:20:44	ebooks/30644
70721	application/zip	http://www.gutenberg.org/files/30644/30644.zip	2009-12-10 01:20:46	ebooks/30644
78528	application/zip	http://www.gutenberg.org/files/30644/30644-h.zip	2009-12-10 01:20:46	ebooks/30644
6330	image/jpeg	http://www.gutenberg.org/cache/epub/30645/pg30645.cover.small.jpg	2020-06-15 02:00:16.83598	ebooks/30645
97061	text/plain	http://www.gutenberg.org/ebooks/30645.txt.utf-8	2020-06-15 02:00:13.951031	ebooks/30645
329291	application/epub+zip	http://www.gutenberg.org/ebooks/30645.epub.images	2020-06-15 02:00:14.446003	ebooks/30645
100264	text/html; charset=us-ascii	http://www.gutenberg.org/files/30645/30645-h/30645-h.htm	2009-12-10 09:38:02	ebooks/30645
154828	text/html; charset=us-ascii	http://www.gutenberg.org/files/30645/30645-h.zip	2009-12-10 09:38:02	ebooks/30645
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/30645.rdf	2020-06-15 02:00:17.204993	ebooks/30645
963264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30645.kindle.images	2020-06-15 02:00:16.406977	ebooks/30645
92052	application/epub+zip	http://www.gutenberg.org/ebooks/30645.epub.noimages	2020-06-15 02:00:15.744984	ebooks/30645
276356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30645.kindle.noimages	2020-06-15 02:00:16.691017	ebooks/30645
97089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30645/30645.txt	2009-12-10 09:37:44	ebooks/30645
36488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30645/30645.zip	2009-12-10 09:38:02	ebooks/30645
29424	image/jpeg	http://www.gutenberg.org/cache/epub/30645/pg30645.cover.medium.jpg	2020-06-15 02:00:16.979	ebooks/30645
3081560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30646.kindle.images	2020-06-15 02:00:21.510934	ebooks/30646
5099	image/jpeg	http://www.gutenberg.org/cache/epub/30646/pg30646.cover.small.jpg	2020-06-15 02:00:24.107161	ebooks/30646
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/30646.rdf	2020-06-15 02:00:24.354077	ebooks/30646
909826	application/epub+zip	http://www.gutenberg.org/ebooks/30646.epub.images	2020-06-15 02:00:18.340952	ebooks/30646
424744	application/zip	http://www.gutenberg.org/files/30646/30646.zip	2009-12-10 09:42:44	ebooks/30646
1128038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30646/30646.txt	2009-12-10 09:42:22	ebooks/30646
1302477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30646/30646-h/30646-h.htm	2009-12-10 09:40:52	ebooks/30646
39981	image/jpeg	http://www.gutenberg.org/cache/epub/30646/pg30646.cover.medium.jpg	2020-06-15 02:00:24.186086	ebooks/30646
424809	application/zip	http://www.gutenberg.org/files/30646/30646-8.zip	2009-12-10 09:42:46	ebooks/30646
654267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30646/30646-h.zip	2009-12-10 09:42:46	ebooks/30646
1127989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30646/30646-8.txt	2009-12-10 09:40:52	ebooks/30646
512857	application/epub+zip	http://www.gutenberg.org/ebooks/30646.epub.noimages	2020-06-15 02:00:18.891984	ebooks/30646
2064137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30646.kindle.noimages	2020-06-15 02:00:24.023097	ebooks/30646
193646	application/epub+zip	http://www.gutenberg.org/ebooks/30647.epub.noimages	2020-06-15 02:00:25.997083	ebooks/30647
129031	application/zip	http://www.gutenberg.org/files/30647/30647-h.zip	2009-12-10 18:07:52	ebooks/30647
4809	image/jpeg	http://www.gutenberg.org/cache/epub/30647/pg30647.cover.small.jpg	2020-06-15 02:00:28.273033	ebooks/30647
292804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30647/30647-8.txt	2009-12-10 18:07:04	ebooks/30647
292896	text/plain	http://www.gutenberg.org/ebooks/30647.txt.utf-8	2020-06-15 02:00:24.459107	ebooks/30647
349345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30647/30647-h/30647-h.htm	2009-12-10 18:07:04	ebooks/30647
197220	application/epub+zip	http://www.gutenberg.org/ebooks/30647.epub.images	2020-06-15 02:00:25.322101	ebooks/30647
19831	image/jpeg	http://www.gutenberg.org/cache/epub/30647/pg30647.cover.medium.jpg	2020-06-15 02:00:28.441026	ebooks/30647
114778	application/zip	http://www.gutenberg.org/files/30647/30647-8.zip	2009-12-10 18:07:52	ebooks/30647
769322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30647.kindle.images	2020-06-15 02:00:27.051049	ebooks/30647
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/30647.rdf	2020-06-15 02:00:28.713028	ebooks/30647
762052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30647.kindle.noimages	2020-06-15 02:00:28.101029	ebooks/30647
333513	text/plain	http://www.gutenberg.org/ebooks/30648.txt.utf-8	2020-06-15 02:00:28.817051	ebooks/30648
175803	application/zip	http://www.gutenberg.org/files/30648/30648-h.zip	2009-12-10 18:10:36	ebooks/30648
333505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30648/30648-8.txt	2009-12-10 18:08:50	ebooks/30648
215692	application/epub+zip	http://www.gutenberg.org/ebooks/30648.epub.images	2020-06-15 02:00:29.520033	ebooks/30648
333530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30648/30648.txt	2009-12-10 18:10:10	ebooks/30648
14721	image/jpeg	http://www.gutenberg.org/cache/epub/30648/pg30648.cover.medium.jpg	2020-06-15 02:00:32.564973	ebooks/30648
3873	image/jpeg	http://www.gutenberg.org/cache/epub/30648/pg30648.cover.small.jpg	2020-06-15 02:00:32.415991	ebooks/30648
802932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30648.kindle.images	2020-06-15 02:00:31.105033	ebooks/30648
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/30648.rdf	2020-06-15 02:00:32.803978	ebooks/30648
138810	application/zip	http://www.gutenberg.org/files/30648/30648.zip	2009-12-10 18:10:34	ebooks/30648
383064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30648/30648-h/30648-h.htm	2009-12-10 18:08:50	ebooks/30648
201186	application/epub+zip	http://www.gutenberg.org/ebooks/30648.epub.noimages	2020-06-15 02:00:30.050038	ebooks/30648
780814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30648.kindle.noimages	2020-06-15 02:00:32.263977	ebooks/30648
138896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30648/30648-8.zip	2009-12-10 18:10:34	ebooks/30648
42422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30649/30649.txt	2009-12-10 18:11:38	ebooks/30649
63861	application/epub+zip	http://www.gutenberg.org/ebooks/30649.epub.noimages	2020-06-15 02:00:33.677971	ebooks/30649
15786	image/jpeg	http://www.gutenberg.org/cache/epub/30649/pg30649.cover.medium.jpg	2020-06-15 02:00:34.888996	ebooks/30649
16472	application/zip	http://www.gutenberg.org/files/30649/30649.zip	2009-12-10 18:11:40	ebooks/30649
4324	image/jpeg	http://www.gutenberg.org/cache/epub/30649/pg30649.cover.small.jpg	2020-06-15 02:00:34.749017	ebooks/30649
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/30649.rdf	2020-06-15 02:00:35.108942	ebooks/30649
42394	text/plain	http://www.gutenberg.org/ebooks/30649.txt.utf-8	2020-06-15 02:00:32.899987	ebooks/30649
114375	application/zip	http://www.gutenberg.org/files/30649/30649-h.zip	2009-12-10 18:11:40	ebooks/30649
280145	application/epub+zip	http://www.gutenberg.org/ebooks/30649.epub.images	2020-06-15 02:00:33.320969	ebooks/30649
45178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30649/30649-h/30649-h.htm	2009-12-10 18:11:38	ebooks/30649
237173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30649.kindle.noimages	2020-06-15 02:00:34.60897	ebooks/30649
794162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30649.kindle.images	2020-06-15 02:00:34.190019	ebooks/30649
3636	image/jpeg	http://www.gutenberg.org/cache/epub/3065/pg3065.cover.small.jpg	2020-06-02 00:22:14.594781	ebooks/3065
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/3065.rdf	2020-06-11 01:02:36.885168	ebooks/3065
14941	image/jpeg	http://www.gutenberg.org/cache/epub/3065/pg3065.cover.medium.jpg	2020-06-02 00:22:14.626792	ebooks/3065
668522	text/plain; charset=utf-8	http://www.gutenberg.org/files/3065/3065-0.zip	2020-02-04 07:55:26	ebooks/3065
723090	application/epub+zip	http://www.gutenberg.org/ebooks/3065.epub.images	2020-06-02 00:22:08.574871	ebooks/3065
2919326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3065.kindle.images	2020-06-02 00:22:11.798818	ebooks/3065
1803254	text/html; charset=utf-8	http://www.gutenberg.org/files/3065/3065-h/3065-h.htm	2020-02-03 13:58:02	ebooks/3065
670446	application/zip	http://www.gutenberg.org/files/3065/3065-h.zip	2020-02-04 07:55:26	ebooks/3065
2919318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3065.kindle.noimages	2020-06-02 00:22:14.557784	ebooks/3065
1779345	text/plain; charset=utf-8	http://www.gutenberg.org/files/3065/3065-0.txt	2020-02-03 13:57:46	ebooks/3065
723090	application/epub+zip	http://www.gutenberg.org/ebooks/3065.epub.noimages	2020-06-02 00:22:09.036877	ebooks/3065
1108169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30650.kindle.noimages	2020-06-15 02:00:44.496136	ebooks/30650
215724	application/zip	http://www.gutenberg.org/files/30650/30650.zip	2009-12-11 02:38:32	ebooks/30650
557139	text/plain	http://www.gutenberg.org/ebooks/30650.txt.utf-8	2020-06-15 02:00:38.605191	ebooks/30650
5968	image/jpeg	http://www.gutenberg.org/cache/epub/30650/pg30650.cover.small.jpg	2020-06-15 02:00:44.662123	ebooks/30650
413139	application/epub+zip	http://www.gutenberg.org/ebooks/30650.epub.images	2020-06-15 02:00:39.8622	ebooks/30650
274751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30650/30650-h.zip	2009-12-11 02:38:32	ebooks/30650
1383731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30650.kindle.images	2020-06-15 02:00:43.201133	ebooks/30650
557128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30650/30650.txt	2009-12-11 02:38:30	ebooks/30650
637349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30650/30650-h/30650-h.htm	2009-12-11 02:38:30	ebooks/30650
557127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30650/30650-8.txt	2009-12-11 02:38:30	ebooks/30650
215791	application/zip	http://www.gutenberg.org/files/30650/30650-8.zip	2009-12-11 02:38:32	ebooks/30650
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/30650.rdf	2020-06-15 02:00:45.097117	ebooks/30650
300305	application/epub+zip	http://www.gutenberg.org/ebooks/30650.epub.noimages	2020-06-15 02:00:41.549169	ebooks/30650
34034	image/jpeg	http://www.gutenberg.org/cache/epub/30650/pg30650.cover.medium.jpg	2020-06-15 02:00:44.825123	ebooks/30650
507733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30651/30651-h/30651-h.htm	2009-12-11 02:44:56	ebooks/30651
189354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30651/30651.zip	2009-12-11 02:45:40	ebooks/30651
481495	text/plain; charset=utf-8	http://www.gutenberg.org/files/30651/30651-0.txt	2009-12-11 02:44:54	ebooks/30651
75149637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30651.kindle.images	2020-06-15 02:01:21.0902	ebooks/30651
190561	application/zip	http://www.gutenberg.org/files/30651/30651-0.zip	2009-12-11 02:45:40	ebooks/30651
303592	application/epub+zip	http://www.gutenberg.org/ebooks/30651.epub.noimages	2020-06-15 02:00:51.443055	ebooks/30651
480544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30651/30651-8.txt	2009-12-11 02:45:30	ebooks/30651
190044	application/zip	http://www.gutenberg.org/files/30651/30651-8.zip	2009-12-11 02:45:40	ebooks/30651
1099296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30651.kindle.noimages	2020-06-15 02:01:22.534138	ebooks/30651
32347738	application/epub+zip	http://www.gutenberg.org/ebooks/30651.epub.images	2020-06-15 02:00:50.61606	ebooks/30651
13288708	application/zip	http://www.gutenberg.org/files/30651/30651-h.zip	2009-12-11 02:45:40	ebooks/30651
480573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30651/30651.txt	2009-12-11 02:45:30	ebooks/30651
6103	image/jpeg	http://www.gutenberg.org/cache/epub/30651/pg30651.cover.small.jpg	2020-06-15 02:01:22.723162	ebooks/30651
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/30651.rdf	2020-06-15 02:01:23.21712	ebooks/30651
28328	image/jpeg	http://www.gutenberg.org/cache/epub/30651/pg30651.cover.medium.jpg	2020-06-15 02:01:22.907127	ebooks/30651
40254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30652/30652-h.zip	2009-12-11 02:51:30	ebooks/30652
99156	application/epub+zip	http://www.gutenberg.org/ebooks/30652.epub.noimages	2020-06-15 02:01:24.56613	ebooks/30652
115977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30652/30652-h/30652-h.htm	2009-12-11 02:51:30	ebooks/30652
87501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30652/30652.txt	2009-12-11 02:51:30	ebooks/30652
394408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30652.kindle.noimages	2020-06-15 02:01:26.161105	ebooks/30652
32144	application/zip	http://www.gutenberg.org/files/30652/30652.zip	2009-12-11 02:51:30	ebooks/30652
4717	image/jpeg	http://www.gutenberg.org/cache/epub/30652/pg30652.cover.small.jpg	2020-06-15 02:01:26.312095	ebooks/30652
106949	application/epub+zip	http://www.gutenberg.org/ebooks/30652.epub.images	2020-06-15 02:01:23.999121	ebooks/30652
20188	image/jpeg	http://www.gutenberg.org/cache/epub/30652/pg30652.cover.medium.jpg	2020-06-15 02:01:26.464082	ebooks/30652
407209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30652.kindle.images	2020-06-15 02:01:25.361103	ebooks/30652
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/30652.rdf	2020-06-15 02:01:26.701138	ebooks/30652
87473	text/plain	http://www.gutenberg.org/ebooks/30652.txt.utf-8	2020-06-15 02:01:23.316162	ebooks/30652
105867	text/plain	http://www.gutenberg.org/ebooks/30653.txt.utf-8	2020-06-15 02:01:26.800101	ebooks/30653
198549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30653/30653-h/30653-h.htm	2009-12-11 05:38:28	ebooks/30653
102972	application/epub+zip	http://www.gutenberg.org/ebooks/30653.epub.noimages	2020-06-15 02:01:28.033128	ebooks/30653
397948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30653.kindle.noimages	2020-06-15 02:01:30.237057	ebooks/30653
105879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30653/30653-8.txt	2009-12-11 05:38:28	ebooks/30653
1685680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30653.kindle.images	2020-06-15 02:01:29.299059	ebooks/30653
41463	application/zip	http://www.gutenberg.org/files/30653/30653.zip	2009-12-11 05:38:30	ebooks/30653
629202	application/epub+zip	http://www.gutenberg.org/ebooks/30653.epub.images	2020-06-15 02:01:27.5451	ebooks/30653
105873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30653/30653.txt	2009-12-11 05:38:28	ebooks/30653
41499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30653/30653-8.zip	2009-12-11 05:38:30	ebooks/30653
3658	image/jpeg	http://www.gutenberg.org/cache/epub/30653/pg30653.cover.small.jpg	2020-06-15 02:01:30.406027	ebooks/30653
14105	image/jpeg	http://www.gutenberg.org/cache/epub/30653/pg30653.cover.medium.jpg	2020-06-15 02:01:30.573043	ebooks/30653
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/30653.rdf	2020-06-15 02:01:30.85012	ebooks/30653
342585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30653/30653-h.zip	2009-12-11 05:38:30	ebooks/30653
774690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30654.kindle.noimages	2020-06-15 02:01:35.205003	ebooks/30654
876178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30654.kindle.images	2020-06-15 02:01:34.419008	ebooks/30654
230046	application/epub+zip	http://www.gutenberg.org/ebooks/30654.epub.images	2020-06-15 02:01:31.998015	ebooks/30654
385636	text/plain	http://www.gutenberg.org/ebooks/30654.txt.utf-8	2020-06-15 02:01:30.962053	ebooks/30654
141543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30654/30654-8.zip	2009-12-11 06:22:34	ebooks/30654
224922	application/epub+zip	http://www.gutenberg.org/ebooks/30654.epub.noimages	2020-06-15 02:01:33.351012	ebooks/30654
414621	text/html	http://www.gutenberg.org/ebooks/30654.html.images	2020-06-15 02:01:31.274016	ebooks/30654
414621	text/html	http://www.gutenberg.org/ebooks/30654.html.noimages	2020-06-15 02:01:31.440024	ebooks/30654
6298	image/jpeg	http://www.gutenberg.org/cache/epub/30654/pg30654.cover.small.jpg	2020-06-15 02:01:35.348978	ebooks/30654
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/30654.rdf	2020-06-15 02:01:35.71597	ebooks/30654
32711	image/jpeg	http://www.gutenberg.org/cache/epub/30654/pg30654.cover.medium.jpg	2020-06-15 02:01:35.49196	ebooks/30654
375832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30654/30654-8.txt	2009-12-11 06:22:32	ebooks/30654
17020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30655/30655-8.zip	2009-12-11 15:21:10	ebooks/30655
43143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30655/30655-8.txt	2009-12-11 15:21:08	ebooks/30655
45852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30655/30655-h/30655-h.htm	2009-12-11 15:21:10	ebooks/30655
18102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30655/30655-h.zip	2009-12-11 15:21:10	ebooks/30655
60521	application/epub+zip	http://www.gutenberg.org/ebooks/30655.epub.images	2020-06-15 02:01:36.250964	ebooks/30655
4786	image/jpeg	http://www.gutenberg.org/cache/epub/30655/pg30655.cover.small.jpg	2020-06-15 02:01:37.621942	ebooks/30655
17819	image/jpeg	http://www.gutenberg.org/cache/epub/30655/pg30655.cover.medium.jpg	2020-06-15 02:01:37.764975	ebooks/30655
43609	text/plain	http://www.gutenberg.org/ebooks/30655.txt.utf-8	2020-06-15 02:01:35.813974	ebooks/30655
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/30655.rdf	2020-06-15 02:01:37.99094	ebooks/30655
255745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30655.kindle.noimages	2020-06-15 02:01:37.477938	ebooks/30655
60521	application/epub+zip	http://www.gutenberg.org/ebooks/30655.epub.noimages	2020-06-15 02:01:36.653964	ebooks/30655
255749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30655.kindle.images	2020-06-15 02:01:37.06695	ebooks/30655
806725	application/octet-stream	http://www.gutenberg.org/files/30655/30655-page-images.zip	2012-02-18 23:17:00	ebooks/30655
5114	image/jpeg	http://www.gutenberg.org/cache/epub/30656/pg30656.cover.small.jpg	2020-06-15 02:01:40.529116	ebooks/30656
3124499	application/epub+zip	http://www.gutenberg.org/ebooks/30656.epub.images	2020-06-15 02:01:38.697	ebooks/30656
2694716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30656/30656-h.zip	2009-12-12 04:45:40	ebooks/30656
18606	application/zip	http://www.gutenberg.org/files/30656/30656.zip	2009-12-12 04:45:40	ebooks/30656
6262632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30656.kindle.images	2020-06-15 02:01:40.165117	ebooks/30656
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/30656.rdf	2020-06-15 02:01:40.616103	ebooks/30656
89774	application/epub+zip	http://www.gutenberg.org/ebooks/30656.epub.noimages	2020-06-15 02:01:39.002936	ebooks/30656
72584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30656/30656-h/30656-h.htm	2009-12-12 04:45:38	ebooks/30656
47255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30656/30656.txt	2009-12-12 04:45:38	ebooks/30656
262484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30656.kindle.noimages	2020-06-15 02:01:40.505104	ebooks/30656
36107	image/jpeg	http://www.gutenberg.org/cache/epub/30656/pg30656.cover.medium.jpg	2020-06-15 02:01:40.553128	ebooks/30656
47227	text/plain	http://www.gutenberg.org/ebooks/30656.txt.utf-8	2020-06-15 02:01:38.087942	ebooks/30656
566168	application/epub+zip	http://www.gutenberg.org/ebooks/30657.epub.images	2020-06-15 02:01:41.58109	ebooks/30657
1211744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30657.kindle.images	2020-06-15 02:01:43.113067	ebooks/30657
561227	application/zip	http://www.gutenberg.org/files/30657/30657-h.zip	2009-12-12 05:59:04	ebooks/30657
20071	image/jpeg	http://www.gutenberg.org/cache/epub/30657/pg30657.cover.medium.jpg	2020-06-15 02:01:44.160069	ebooks/30657
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/30657.rdf	2020-06-15 02:01:44.398059	ebooks/30657
74062	application/zip	http://www.gutenberg.org/files/30657/30657.zip	2009-12-12 05:59:04	ebooks/30657
199315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30657/30657.txt	2009-12-12 05:58:58	ebooks/30657
199287	text/plain	http://www.gutenberg.org/ebooks/30657.txt.utf-8	2020-06-15 02:01:40.720128	ebooks/30657
143809	application/epub+zip	http://www.gutenberg.org/ebooks/30657.epub.noimages	2020-06-15 02:01:42.276097	ebooks/30657
4800	image/jpeg	http://www.gutenberg.org/cache/epub/30657/pg30657.cover.small.jpg	2020-06-15 02:01:44.009058	ebooks/30657
222899	text/html; charset=utf-8	http://www.gutenberg.org/files/30657/30657-h/30657-h.htm	2009-12-12 05:59:00	ebooks/30657
546781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30657.kindle.noimages	2020-06-15 02:01:43.858067	ebooks/30657
1232274	text/html	http://www.gutenberg.org/files/30658/30658-h/30658-h.htm	2009-12-12 06:04:18	ebooks/30658
20396	image/jpeg	http://www.gutenberg.org/cache/epub/30658/pg30658.cover.medium.jpg	2020-06-15 02:02:18.359926	ebooks/30658
12873504	application/zip	http://www.gutenberg.org/files/30658/30658-h.zip	2009-12-12 06:05:20	ebooks/30658
24146751	application/epub+zip	http://www.gutenberg.org/ebooks/30658.epub.images	2020-06-15 02:02:02.098123	ebooks/30658
1843302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30658.kindle.noimages	2020-06-15 02:02:17.947918	ebooks/30658
3185	image/jpeg	http://www.gutenberg.org/cache/epub/30658/pg30658.cover.small.jpg	2020-06-15 02:02:18.162917	ebooks/30658
890709	text/plain	http://www.gutenberg.org/ebooks/30658.txt.utf-8	2020-06-15 02:01:44.515073	ebooks/30658
45001338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30658.kindle.images	2020-06-15 02:02:14.719984	ebooks/30658
296550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30658/30658-8.zip	2009-12-12 06:05:12	ebooks/30658
466828	application/epub+zip	http://www.gutenberg.org/ebooks/30658.epub.noimages	2020-06-15 02:02:04.069122	ebooks/30658
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/30658.rdf	2020-06-15 02:02:18.822924	ebooks/30658
889251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30658/30658-8.txt	2009-12-12 06:04:16	ebooks/30658
321878	text/plain	http://www.gutenberg.org/ebooks/30659.txt.utf-8	2020-06-15 02:02:18.931936	ebooks/30659
321755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30659/30659.txt	2009-12-12 09:42:48	ebooks/30659
5964	image/jpeg	http://www.gutenberg.org/cache/epub/30659/pg30659.cover.small.jpg	2020-06-15 02:02:26.106025	ebooks/30659
122685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30659/30659.zip	2009-12-12 09:42:50	ebooks/30659
122805	application/zip	http://www.gutenberg.org/files/30659/30659-8.zip	2009-12-12 09:42:50	ebooks/30659
33902	image/jpeg	http://www.gutenberg.org/cache/epub/30659/pg30659.cover.medium.jpg	2020-06-15 02:02:26.311016	ebooks/30659
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/30659.rdf	2020-06-15 02:02:26.663009	ebooks/30659
840862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30659.kindle.noimages	2020-06-15 02:02:25.896029	ebooks/30659
473742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30659/30659-h/30659-h.htm	2009-12-12 09:42:48	ebooks/30659
216626	application/epub+zip	http://www.gutenberg.org/ebooks/30659.epub.noimages	2020-06-15 02:02:22.013099	ebooks/30659
383563	application/epub+zip	http://www.gutenberg.org/ebooks/30659.epub.images	2020-06-15 02:02:20.196089	ebooks/30659
210078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30659/30659-h.zip	2009-12-12 09:42:50	ebooks/30659
1359332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30659.kindle.images	2020-06-15 02:02:24.161054	ebooks/30659
321716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30659/30659-8.txt	2009-12-12 09:42:48	ebooks/30659
455351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3066.kindle.noimages	2020-06-02 00:22:16.135752	ebooks/3066
115971	application/epub+zip	http://www.gutenberg.org/ebooks/3066.epub.noimages	2020-06-02 00:22:15.141814	ebooks/3066
88082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3066/3066.zip	2009-02-22 05:48:06	ebooks/3066
3577	image/jpeg	http://www.gutenberg.org/cache/epub/3066/pg3066.cover.small.jpg	2020-06-02 00:22:16.162776	ebooks/3066
115972	application/epub+zip	http://www.gutenberg.org/ebooks/3066.epub.images	2020-06-02 00:22:14.998775	ebooks/3066
240737	text/plain	http://www.gutenberg.org/ebooks/3066.txt.utf-8	2020-06-02 00:22:14.757809	ebooks/3066
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/3066.rdf	2020-06-11 01:02:36.912168	ebooks/3066
14096	image/jpeg	http://www.gutenberg.org/cache/epub/3066/pg3066.cover.medium.jpg	2020-06-02 00:22:16.189763	ebooks/3066
90914	text/html; charset=us-ascii	http://www.gutenberg.org/files/3066/3066-h.zip	2013-02-05 04:34:06	ebooks/3066
240765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3066/3066.txt	2009-02-22 05:46:56	ebooks/3066
263088	text/html; charset=us-ascii	http://www.gutenberg.org/files/3066/3066-h/3066-h.htm	2013-02-05 04:34:06	ebooks/3066
455368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3066.kindle.images	2020-06-02 00:22:15.636799	ebooks/3066
142751	text/html	http://www.gutenberg.org/ebooks/30660.html.noimages	2020-06-15 02:02:27.036026	ebooks/30660
137365	text/plain	http://www.gutenberg.org/ebooks/30660.txt.utf-8	2020-06-15 02:02:26.763062	ebooks/30660
50230	application/zip	http://www.gutenberg.org/files/30660/30660.zip	2009-12-12 09:45:20	ebooks/30660
442411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30660.kindle.images	2020-06-15 02:02:29.270978	ebooks/30660
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/30660.rdf	2020-06-15 02:02:30.093972	ebooks/30660
349615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30660.kindle.noimages	2020-06-15 02:02:29.590035	ebooks/30660
24863	image/jpeg	http://www.gutenberg.org/cache/epub/30660/pg30660.cover.medium.jpg	2020-06-15 02:02:29.873968	ebooks/30660
117963	application/epub+zip	http://www.gutenberg.org/ebooks/30660.epub.noimages	2020-06-15 02:02:28.676004	ebooks/30660
142751	text/html	http://www.gutenberg.org/ebooks/30660.html.images	2020-06-15 02:02:26.920026	ebooks/30660
5365	image/jpeg	http://www.gutenberg.org/cache/epub/30660/pg30660.cover.small.jpg	2020-06-15 02:02:29.732978	ebooks/30660
125347	application/epub+zip	http://www.gutenberg.org/ebooks/30660.epub.images	2020-06-15 02:02:27.447032	ebooks/30660
137393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30660/30660.txt	2009-12-12 09:45:20	ebooks/30660
18565	image/jpeg	http://www.gutenberg.org/cache/epub/30661/pg30661.cover.medium.jpg	2020-06-15 02:02:34.404204	ebooks/30661
260481	application/epub+zip	http://www.gutenberg.org/ebooks/30661.epub.noimages	2020-06-15 02:02:31.367983	ebooks/30661
1065078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30661.kindle.images	2020-06-15 02:02:32.725934	ebooks/30661
5138	image/jpeg	http://www.gutenberg.org/cache/epub/30661/pg30661.cover.small.jpg	2020-06-15 02:02:34.248264	ebooks/30661
187599	text/plain; charset=utf-8	http://www.gutenberg.org/files/30661/30661-0.zip	2009-12-12 16:31:24	ebooks/30661
525575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30661/30661-8.txt	2009-12-12 16:31:06	ebooks/30661
187050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30661/30661-8.zip	2009-12-12 16:31:24	ebooks/30661
187064	application/zip	http://www.gutenberg.org/files/30661/30661.zip	2009-12-12 16:31:22	ebooks/30661
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/30661.rdf	2020-06-15 02:02:34.659219	ebooks/30661
590126	text/html; charset=utf-8	http://www.gutenberg.org/files/30661/30661-h/30661-h.htm	2009-12-12 16:29:16	ebooks/30661
260482	application/epub+zip	http://www.gutenberg.org/ebooks/30661.epub.images	2020-06-15 02:02:30.811993	ebooks/30661
199901	application/zip	http://www.gutenberg.org/files/30661/30661-h.zip	2009-12-12 16:31:24	ebooks/30661
528263	text/plain; charset=utf-8	http://www.gutenberg.org/files/30661/30661-0.txt	2009-12-12 16:29:14	ebooks/30661
526829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30661/30661.txt	2009-12-12 16:31:06	ebooks/30661
1065069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30661.kindle.noimages	2020-06-15 02:02:34.090207	ebooks/30661
461085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30662.kindle.noimages	2020-06-15 02:02:46.735049	ebooks/30662
172613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30662/30662.txt	2009-12-13 05:13:00	ebooks/30662
67462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30662/30662.zip	2009-12-13 05:13:04	ebooks/30662
10038770	application/epub+zip	http://www.gutenberg.org/ebooks/30662.epub.images	2020-06-15 02:02:36.170183	ebooks/30662
4865366	application/zip	http://www.gutenberg.org/files/30662/30662-h.zip	2009-12-13 05:13:04	ebooks/30662
204834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30662/30662-h/30662-h.htm	2009-12-13 05:13:00	ebooks/30662
32583	image/jpeg	http://www.gutenberg.org/cache/epub/30662/pg30662.cover.medium.jpg	2020-06-15 02:02:46.819056	ebooks/30662
172604	text/plain	http://www.gutenberg.org/ebooks/30662.txt.utf-8	2020-06-15 02:02:34.760246	ebooks/30662
154445	application/epub+zip	http://www.gutenberg.org/ebooks/30662.epub.noimages	2020-06-15 02:02:36.562205	ebooks/30662
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/30662.rdf	2020-06-15 02:02:46.924049	ebooks/30662
67498	application/zip	http://www.gutenberg.org/files/30662/30662-8.zip	2009-12-13 05:13:04	ebooks/30662
4188	image/jpeg	http://www.gutenberg.org/cache/epub/30662/pg30662.cover.small.jpg	2020-06-15 02:02:46.779049	ebooks/30662
172621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30662/30662-8.txt	2009-12-13 05:13:00	ebooks/30662
22214554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30662.kindle.images	2020-06-15 02:02:46.176074	ebooks/30662
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/30663.rdf	2020-06-15 02:02:51.778985	ebooks/30663
523091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30663/30663-h/30663-h.htm	2009-12-13 05:19:50	ebooks/30663
1013569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30663.kindle.images	2020-06-15 02:02:49.905063	ebooks/30663
253149	application/epub+zip	http://www.gutenberg.org/ebooks/30663.epub.images	2020-06-15 02:02:47.902047	ebooks/30663
455384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30663/30663-8.txt	2009-12-13 05:19:44	ebooks/30663
17395	image/jpeg	http://www.gutenberg.org/cache/epub/30663/pg30663.cover.medium.jpg	2020-06-15 02:02:51.536991	ebooks/30663
4086	image/jpeg	http://www.gutenberg.org/cache/epub/30663/pg30663.cover.small.jpg	2020-06-15 02:02:51.385991	ebooks/30663
179783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30663/30663-8.zip	2009-12-13 05:19:50	ebooks/30663
457996	text/plain	http://www.gutenberg.org/ebooks/30663.txt.utf-8	2020-06-15 02:02:47.032096	ebooks/30663
1013561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30663.kindle.noimages	2020-06-15 02:02:51.231087	ebooks/30663
193556	application/zip	http://www.gutenberg.org/files/30663/30663-h.zip	2009-12-13 05:19:50	ebooks/30663
253149	application/epub+zip	http://www.gutenberg.org/ebooks/30663.epub.noimages	2020-06-15 02:02:48.563048	ebooks/30663
571207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30664/30664.txt	2009-12-13 07:31:00	ebooks/30664
224244	application/zip	http://www.gutenberg.org/files/30664/30664-0.zip	2019-06-25 06:26:24	ebooks/30664
571049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30664/30664-8.txt	2009-12-13 07:31:00	ebooks/30664
223463	application/zip	http://www.gutenberg.org/files/30664/30664-8.zip	2009-12-13 07:31:01	ebooks/30664
321270	application/epub+zip	http://www.gutenberg.org/ebooks/30664.epub.noimages	2020-06-15 02:02:53.203052	ebooks/30664
1228475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30664.kindle.images	2020-06-15 02:02:54.974955	ebooks/30664
1704718	application/pdf	http://www.gutenberg.org/files/30664/30664-pdf.pdf	2009-12-13 07:31:00	ebooks/30664
513018	application/pdf	http://www.gutenberg.org/files/30664/30664-pdf.zip	2009-12-13 07:31:00	ebooks/30664
223416	application/zip	http://www.gutenberg.org/files/30664/30664.zip	2009-12-13 07:31:01	ebooks/30664
2632	image/jpeg	http://www.gutenberg.org/cache/epub/30664/pg30664.cover.small.jpg	2020-06-15 02:02:56.78093	ebooks/30664
20466	application/rdf+xml	http://www.gutenberg.org/ebooks/30664.rdf	2020-06-15 02:02:56.930934	ebooks/30664
229717	application/zip	http://www.gutenberg.org/files/30664/30664-tei.zip	2009-12-13 07:31:01	ebooks/30664
1199730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30664.kindle.noimages	2020-06-15 02:02:56.733926	ebooks/30664
612999	application/prs.tei	http://www.gutenberg.org/files/30664/30664-tei/30664-tei.tei	2009-12-13 07:31:00	ebooks/30664
16308	image/jpeg	http://www.gutenberg.org/cache/epub/30664/pg30664.cover.medium.jpg	2020-06-15 02:02:56.822921	ebooks/30664
356551	application/epub+zip	http://www.gutenberg.org/ebooks/30664.epub.images	2020-06-15 02:02:52.580996	ebooks/30664
446836	application/zip	http://www.gutenberg.org/files/30664/30664-h.zip	2019-06-25 06:26:24	ebooks/30664
575820	text/plain; charset=utf-8	http://www.gutenberg.org/files/30664/30664-0.txt	2019-06-25 06:25:42	ebooks/30664
805457	text/html; charset=utf-8	http://www.gutenberg.org/files/30664/30664-h/30664-h.htm	2019-06-25 06:25:32	ebooks/30664
1363142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30665.kindle.noimages	2020-06-15 02:03:13.332245	ebooks/30665
646424	text/plain; charset=utf-8	http://www.gutenberg.org/files/30665/30665-0.txt	2009-12-13 08:33:29	ebooks/30665
248910	application/zip	http://www.gutenberg.org/files/30665/30665.zip	2009-12-13 08:49:11	ebooks/30665
712130	text/html	http://www.gutenberg.org/files/30665/30665-h/30665-h.htm	2009-12-13 08:35:47	ebooks/30665
250100	application/zip	http://www.gutenberg.org/files/30665/30665-0.zip	2009-12-13 08:49:11	ebooks/30665
641918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30665/30665.txt	2009-12-13 08:49:10	ebooks/30665
12033806	application/epub+zip	http://www.gutenberg.org/ebooks/30665.epub.images	2020-06-15 02:02:58.952102	ebooks/30665
27461091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30665.kindle.images	2020-06-15 02:03:11.461931	ebooks/30665
357760	application/epub+zip	http://www.gutenberg.org/ebooks/30665.epub.noimages	2020-06-15 02:02:59.706085	ebooks/30665
4249997	application/zip	http://www.gutenberg.org/files/30665/30665-h.zip	2009-12-13 08:49:11	ebooks/30665
5088	image/jpeg	http://www.gutenberg.org/cache/epub/30665/pg30665.cover.small.jpg	2020-06-15 02:03:13.524208	ebooks/30665
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/30665.rdf	2020-06-15 02:03:14.026215	ebooks/30665
23896	image/jpeg	http://www.gutenberg.org/cache/epub/30665/pg30665.cover.medium.jpg	2020-06-15 02:03:13.712223	ebooks/30665
43226	application/zip	http://www.gutenberg.org/files/30666/30666.zip	2009-12-13 06:01:48	ebooks/30666
2835577	application/epub+zip	http://www.gutenberg.org/ebooks/30666.epub.images	2020-06-15 02:03:15.176215	ebooks/30666
109230	text/plain	http://www.gutenberg.org/ebooks/30666.txt.utf-8	2020-06-15 02:03:14.12724	ebooks/30666
109257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30666/30666-8.txt	2009-12-13 06:01:36	ebooks/30666
43247	application/zip	http://www.gutenberg.org/files/30666/30666-8.zip	2009-12-13 06:01:48	ebooks/30666
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/30666.rdf	2020-06-15 02:03:17.806154	ebooks/30666
107199	application/epub+zip	http://www.gutenberg.org/ebooks/30666.epub.noimages	2020-06-15 02:03:15.511226	ebooks/30666
346911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30666.kindle.noimages	2020-06-15 02:03:17.650155	ebooks/30666
5973385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30666.kindle.images	2020-06-15 02:03:17.214166	ebooks/30666
48430	image/jpeg	http://www.gutenberg.org/cache/epub/30666/pg30666.cover.medium.jpg	2020-06-15 02:03:17.719153	ebooks/30666
6005	image/jpeg	http://www.gutenberg.org/cache/epub/30666/pg30666.cover.small.jpg	2020-06-15 02:03:17.685151	ebooks/30666
2131357	application/zip	http://www.gutenberg.org/files/30666/30666-h.zip	2009-12-13 06:01:50	ebooks/30666
109250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30666/30666.txt	2009-12-13 06:01:36	ebooks/30666
123381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30666/30666-h/30666-h.htm	2009-12-13 06:01:36	ebooks/30666
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/30667.rdf	2020-06-15 02:03:19.434144	ebooks/30667
394663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30667/30667-h.zip	2009-12-13 06:03:06	ebooks/30667
47877	image/jpeg	http://www.gutenberg.org/cache/epub/30667/pg30667.cover.medium.jpg	2020-06-15 02:03:19.38014	ebooks/30667
114597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30667/30667-h/30667-h.htm	2009-12-13 06:03:02	ebooks/30667
701029	application/epub+zip	http://www.gutenberg.org/ebooks/30667.epub.images	2020-06-15 02:03:18.175153	ebooks/30667
37149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30667/30667.zip	2009-12-13 06:03:04	ebooks/30667
98643	application/epub+zip	http://www.gutenberg.org/ebooks/30667.epub.noimages	2020-06-15 02:03:18.363157	ebooks/30667
1568587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30667.kindle.images	2020-06-15 02:03:18.96218	ebooks/30667
6348	image/jpeg	http://www.gutenberg.org/cache/epub/30667/pg30667.cover.small.jpg	2020-06-15 02:03:19.360144	ebooks/30667
101255	text/plain	http://www.gutenberg.org/ebooks/30667.txt.utf-8	2020-06-15 02:03:17.905175	ebooks/30667
101283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30667/30667.txt	2009-12-13 06:03:02	ebooks/30667
331703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30667.kindle.noimages	2020-06-15 02:03:19.340128	ebooks/30667
87484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30668/30668.zip	2009-12-13 06:04:22	ebooks/30668
264068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30668/30668-h/30668-h.htm	2009-12-13 06:04:20	ebooks/30668
169771	application/epub+zip	http://www.gutenberg.org/ebooks/30668.epub.noimages	2020-06-15 02:03:21.127117	ebooks/30668
87519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30668/30668-8.zip	2009-12-13 06:04:24	ebooks/30668
647651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30668.kindle.noimages	2020-06-15 02:03:23.187146	ebooks/30668
111483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30668/30668-h.zip	2009-12-13 06:04:24	ebooks/30668
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/30668.rdf	2020-06-15 02:03:23.756085	ebooks/30668
21728	image/jpeg	http://www.gutenberg.org/cache/epub/30668/pg30668.cover.medium.jpg	2020-06-15 02:03:23.50211	ebooks/30668
185475	application/epub+zip	http://www.gutenberg.org/ebooks/30668.epub.images	2020-06-15 02:03:20.455138	ebooks/30668
5070	image/jpeg	http://www.gutenberg.org/cache/epub/30668/pg30668.cover.small.jpg	2020-06-15 02:03:23.346096	ebooks/30668
218712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30668/30668.txt	2009-12-13 06:04:18	ebooks/30668
218693	text/plain	http://www.gutenberg.org/ebooks/30668.txt.utf-8	2020-06-15 02:03:19.539144	ebooks/30668
218717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30668/30668-8.txt	2009-12-13 06:04:18	ebooks/30668
682447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30668.kindle.images	2020-06-15 02:03:22.145114	ebooks/30668
74387	application/epub+zip	http://www.gutenberg.org/ebooks/30669.epub.images	2020-06-15 02:03:24.230111	ebooks/30669
17128	text/html	http://www.gutenberg.org/files/30669/30669-h.zip	2009-12-13 09:11:35	ebooks/30669
49547	text/html	http://www.gutenberg.org/files/30669/30669-h/30669-h.htm	2009-12-13 09:10:42	ebooks/30669
38230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30669/30669.txt	2009-12-13 09:11:35	ebooks/30669
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/30669.rdf	2020-06-15 02:03:26.134044	ebooks/30669
261339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30669.kindle.noimages	2020-06-15 02:03:25.619077	ebooks/30669
16721	image/jpeg	http://www.gutenberg.org/cache/epub/30669/pg30669.cover.medium.jpg	2020-06-15 02:03:25.907047	ebooks/30669
74387	application/epub+zip	http://www.gutenberg.org/ebooks/30669.epub.noimages	2020-06-15 02:03:24.663072	ebooks/30669
4049	image/jpeg	http://www.gutenberg.org/cache/epub/30669/pg30669.cover.small.jpg	2020-06-15 02:03:25.764065	ebooks/30669
15009	application/zip	http://www.gutenberg.org/files/30669/30669.zip	2009-12-13 09:11:35	ebooks/30669
261343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30669.kindle.images	2020-06-15 02:03:25.140087	ebooks/30669
38412	text/plain; charset=utf-8	http://www.gutenberg.org/files/30669/30669-0.txt	2009-12-13 09:06:56	ebooks/30669
15083	text/plain; charset=utf-8	http://www.gutenberg.org/files/30669/30669-0.zip	2009-12-13 09:11:35	ebooks/30669
10397	image/jpeg	http://www.gutenberg.org/cache/epub/3067/pg3067.cover.medium.jpg	2020-06-02 00:22:23.785958	ebooks/3067
660744	application/epub+zip	http://www.gutenberg.org/ebooks/3067.epub.noimages	2020-06-02 00:22:17.731063	ebooks/3067
603685	text/plain; charset=utf-8	http://www.gutenberg.org/files/3067/3067-0.zip	2018-03-19 05:51:32	ebooks/3067
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/3067.rdf	2020-06-11 01:02:36.934169	ebooks/3067
634607	text/html; charset=utf-8	http://www.gutenberg.org/files/3067/3067-h.zip	2018-03-19 05:51:32	ebooks/3067
1521582	text/plain; charset=utf-8	http://www.gutenberg.org/files/3067/3067-0.txt	2018-03-05 07:34:44	ebooks/3067
1825606	text/html; charset=utf-8	http://www.gutenberg.org/files/3067/3067-h/3067-h.htm	2018-03-19 05:51:16	ebooks/3067
2958	image/jpeg	http://www.gutenberg.org/cache/epub/3067/pg3067.cover.small.jpg	2020-06-02 00:22:23.731948	ebooks/3067
660743	application/epub+zip	http://www.gutenberg.org/ebooks/3067.epub.images	2020-06-02 00:22:17.234039	ebooks/3067
2635908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3067.kindle.noimages	2020-06-02 00:22:23.670958	ebooks/3067
2635915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3067.kindle.images	2020-06-02 00:22:20.693016	ebooks/3067
5291	image/jpeg	http://www.gutenberg.org/cache/epub/30670/pg30670.cover.small.jpg	2020-06-15 02:03:28.271017	ebooks/30670
154837	application/zip	http://www.gutenberg.org/files/30670/30670-h.zip	2009-12-13 08:43:04	ebooks/30670
248420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30670.kindle.noimages	2020-06-15 02:03:28.129019	ebooks/30670
721169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30670.kindle.images	2020-06-15 02:03:27.71202	ebooks/30670
18580	image/jpeg	http://www.gutenberg.org/cache/epub/30670/pg30670.cover.medium.jpg	2020-06-15 02:03:28.412027	ebooks/30670
14070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30670/30670.zip	2009-12-13 08:43:04	ebooks/30670
36461	text/plain	http://www.gutenberg.org/ebooks/30670.txt.utf-8	2020-06-15 02:03:26.229079	ebooks/30670
262784	application/epub+zip	http://www.gutenberg.org/ebooks/30670.epub.images	2020-06-15 02:03:26.758066	ebooks/30670
66564	application/epub+zip	http://www.gutenberg.org/ebooks/30670.epub.noimages	2020-06-15 02:03:27.162028	ebooks/30670
39291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30670/30670-h/30670-h.htm	2009-12-13 08:43:02	ebooks/30670
36489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30670/30670.txt	2009-12-13 08:43:02	ebooks/30670
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/30670.rdf	2020-06-15 02:03:28.633008	ebooks/30670
3595677	application/epub+zip	http://www.gutenberg.org/ebooks/30671.epub.images	2020-06-15 02:03:30.439017	ebooks/30671
611446	text/plain	http://www.gutenberg.org/ebooks/30671.txt.utf-8	2020-06-15 02:03:28.743032	ebooks/30671
16542	image/jpeg	http://www.gutenberg.org/cache/epub/30671/pg30671.cover.medium.jpg	2020-06-15 02:03:36.812945	ebooks/30671
336704	application/epub+zip	http://www.gutenberg.org/ebooks/30671.epub.noimages	2020-06-15 02:03:31.240989	ebooks/30671
3933	image/jpeg	http://www.gutenberg.org/cache/epub/30671/pg30671.cover.small.jpg	2020-06-15 02:03:36.502929	ebooks/30671
6891775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30671.kindle.images	2020-06-15 02:03:34.265935	ebooks/30671
755764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30671/30671-h/30671-h.htm	2009-12-13 17:34:55	ebooks/30671
1759198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30671/30671-h.zip	2009-12-13 17:39:02	ebooks/30671
242125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30671/30671-8.zip	2009-12-13 17:29:59	ebooks/30671
1375664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30671.kindle.noimages	2020-06-15 02:03:36.266915	ebooks/30671
241953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30671/30671.zip	2009-12-13 17:29:59	ebooks/30671
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/30671.rdf	2020-06-15 02:03:37.216924	ebooks/30671
611395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30671/30671.txt	2009-12-13 17:29:59	ebooks/30671
611348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30671/30671-8.txt	2009-12-13 17:29:59	ebooks/30671
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/30672.rdf	2020-06-15 02:03:42.547037	ebooks/30672
28776	image/jpeg	http://www.gutenberg.org/cache/epub/30672/pg30672.cover.medium.jpg	2020-06-15 02:03:42.220039	ebooks/30672
740114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30672.kindle.noimages	2020-06-15 02:03:41.828052	ebooks/30672
395734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30672/30672-h/30672-h.htm	2009-12-13 10:11:48	ebooks/30672
88627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30672/30672-8.zip	2009-12-13 10:11:50	ebooks/30672
102014	application/zip	http://www.gutenberg.org/files/30672/30672-h.zip	2009-12-13 10:11:52	ebooks/30672
6316	image/jpeg	http://www.gutenberg.org/cache/epub/30672/pg30672.cover.small.jpg	2020-06-15 02:03:42.02604	ebooks/30672
177159	application/epub+zip	http://www.gutenberg.org/ebooks/30672.epub.images	2020-06-15 02:03:38.253109	ebooks/30672
177160	application/epub+zip	http://www.gutenberg.org/ebooks/30672.epub.noimages	2020-06-15 02:03:38.904122	ebooks/30672
233476	text/plain	http://www.gutenberg.org/ebooks/30672.txt.utf-8	2020-06-15 02:03:37.320129	ebooks/30672
233452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30672/30672-8.txt	2009-12-13 10:11:48	ebooks/30672
88553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30672/30672.zip	2009-12-13 10:11:50	ebooks/30672
740121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30672.kindle.images	2020-06-15 02:03:40.358081	ebooks/30672
233446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30672/30672.txt	2009-12-13 10:11:48	ebooks/30672
45449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30673/30673-h/30673-h.htm	2009-12-13 14:32:54	ebooks/30673
41660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30673/30673.txt	2009-12-13 14:32:54	ebooks/30673
41632	text/plain	http://www.gutenberg.org/ebooks/30673.txt.utf-8	2020-06-15 02:03:42.644042	ebooks/30673
13177	image/jpeg	http://www.gutenberg.org/cache/epub/30673/pg30673.cover.medium.jpg	2020-06-15 02:03:44.776003	ebooks/30673
59170	application/epub+zip	http://www.gutenberg.org/ebooks/30673.epub.noimages	2020-06-15 02:03:43.496029	ebooks/30673
15974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30673/30673.zip	2009-12-13 14:32:58	ebooks/30673
233330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30673.kindle.noimages	2020-06-15 02:03:44.490014	ebooks/30673
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/30673.rdf	2020-06-15 02:03:45.000018	ebooks/30673
3764	image/jpeg	http://www.gutenberg.org/cache/epub/30673/pg30673.cover.small.jpg	2020-06-15 02:03:44.634012	ebooks/30673
143439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30673/30673-h.zip	2009-12-13 14:32:58	ebooks/30673
530162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30673.kindle.images	2020-06-15 02:03:44.052048	ebooks/30673
236430	application/epub+zip	http://www.gutenberg.org/ebooks/30673.epub.images	2020-06-15 02:03:43.134053	ebooks/30673
212955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30674/30674.txt	2009-12-13 14:33:48	ebooks/30674
37411	image/jpeg	http://www.gutenberg.org/cache/epub/30674/pg30674.cover.medium.jpg	2020-06-15 02:03:49.088991	ebooks/30674
4182	image/jpeg	http://www.gutenberg.org/cache/epub/30674/pg30674.cover.small.jpg	2020-06-15 02:03:49.058978	ebooks/30674
555553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30674.kindle.noimages	2020-06-15 02:03:49.026965	ebooks/30674
85060	application/zip	http://www.gutenberg.org/files/30674/30674.zip	2009-12-13 14:34:10	ebooks/30674
250870	text/html; charset=utf-8	http://www.gutenberg.org/files/30674/30674-h/30674-h.htm	2009-12-13 14:33:48	ebooks/30674
162149	application/epub+zip	http://www.gutenberg.org/ebooks/30674.epub.noimages	2020-06-15 02:03:46.590989	ebooks/30674
2850195	application/zip	http://www.gutenberg.org/files/30674/30674-h.zip	2009-12-13 14:34:12	ebooks/30674
3790356	application/epub+zip	http://www.gutenberg.org/ebooks/30674.epub.images	2020-06-15 02:03:46.109991	ebooks/30674
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/30674.rdf	2020-06-15 02:03:49.161952	ebooks/30674
85170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30674/30674-8.zip	2009-12-13 14:34:10	ebooks/30674
212958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30674/30674-8.txt	2009-12-13 14:33:48	ebooks/30674
7108869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30674.kindle.images	2020-06-15 02:03:48.382991	ebooks/30674
213064	text/plain	http://www.gutenberg.org/ebooks/30674.txt.utf-8	2020-06-15 02:03:45.10202	ebooks/30674
185189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30675/30675.txt	2009-12-13 15:57:56	ebooks/30675
127131	application/epub+zip	http://www.gutenberg.org/ebooks/30675.epub.images	2020-06-15 02:03:49.748955	ebooks/30675
127131	application/epub+zip	http://www.gutenberg.org/ebooks/30675.epub.noimages	2020-06-15 02:03:50.13996	ebooks/30675
185198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30675/30675-8.txt	2009-12-13 15:57:56	ebooks/30675
64854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30675/30675-h.zip	2009-12-13 15:57:58	ebooks/30675
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/30675.rdf	2020-06-15 02:03:51.966222	ebooks/30675
497591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30675.kindle.images	2020-06-15 02:03:50.786947	ebooks/30675
63634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30675/30675.zip	2009-12-13 15:57:58	ebooks/30675
192553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30675/30675-h/30675-h.htm	2009-12-13 15:57:56	ebooks/30675
4830	image/jpeg	http://www.gutenberg.org/cache/epub/30675/pg30675.cover.small.jpg	2020-06-15 02:03:51.591949	ebooks/30675
18907	image/jpeg	http://www.gutenberg.org/cache/epub/30675/pg30675.cover.medium.jpg	2020-06-15 02:03:51.736924	ebooks/30675
497587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30675.kindle.noimages	2020-06-15 02:03:51.44492	ebooks/30675
63653	application/zip	http://www.gutenberg.org/files/30675/30675-8.zip	2009-12-13 15:57:58	ebooks/30675
185166	text/plain	http://www.gutenberg.org/ebooks/30675.txt.utf-8	2020-06-15 02:03:49.265984	ebooks/30675
172204	text/plain	http://www.gutenberg.org/ebooks/30676.txt.utf-8	2020-06-15 02:03:52.069238	ebooks/30676
4542386	application/epub+zip	http://www.gutenberg.org/ebooks/30676.epub.images	2020-06-15 02:03:53.463215	ebooks/30676
2005262	application/zip	http://www.gutenberg.org/files/30676/30676-h.zip	2009-12-14 05:39:10	ebooks/30676
61644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30676/30676.zip	2009-12-14 05:31:35	ebooks/30676
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/30676.rdf	2020-06-15 02:03:57.898133	ebooks/30676
126323	application/epub+zip	http://www.gutenberg.org/ebooks/30676.epub.noimages	2020-06-15 02:03:53.970191	ebooks/30676
7755149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30676.kindle.images	2020-06-15 02:03:56.474176	ebooks/30676
209825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30676/30676-h/30676-h.htm	2009-12-14 05:34:34	ebooks/30676
61667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30676/30676-8.zip	2009-12-14 05:31:35	ebooks/30676
521241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30676.kindle.noimages	2020-06-15 02:03:57.294152	ebooks/30676
5098	image/jpeg	http://www.gutenberg.org/cache/epub/30676/pg30676.cover.small.jpg	2020-06-15 02:03:57.461143	ebooks/30676
172210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30676/30676-8.txt	2009-12-14 05:31:35	ebooks/30676
172217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30676/30676.txt	2009-12-14 05:31:35	ebooks/30676
19322	image/jpeg	http://www.gutenberg.org/cache/epub/30676/pg30676.cover.medium.jpg	2020-06-15 02:03:57.626216	ebooks/30676
29510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30677/30677-8.zip	2009-12-14 03:48:06	ebooks/30677
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/30677.rdf	2020-06-15 02:04:01.653092	ebooks/30677
75832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30677/30677-8.txt	2009-12-14 03:48:04	ebooks/30677
75802	text/plain	http://www.gutenberg.org/ebooks/30677.txt.utf-8	2020-06-15 02:03:57.997144	ebooks/30677
75828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30677/30677.txt	2009-12-14 03:48:04	ebooks/30677
1261327	application/epub+zip	http://www.gutenberg.org/ebooks/30677.epub.images	2020-06-15 02:03:58.810147	ebooks/30677
95527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30677/30677-h/30677-h.htm	2009-12-14 03:48:04	ebooks/30677
801485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30677/30677-h.zip	2009-12-14 03:48:06	ebooks/30677
29494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30677/30677.zip	2009-12-14 03:48:06	ebooks/30677
371122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30677.kindle.noimages	2020-06-15 02:04:01.107097	ebooks/30677
4981	image/jpeg	http://www.gutenberg.org/cache/epub/30677/pg30677.cover.small.jpg	2020-06-15 02:04:01.260101	ebooks/30677
2641074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30677.kindle.images	2020-06-15 02:04:00.531112	ebooks/30677
22401	image/jpeg	http://www.gutenberg.org/cache/epub/30677/pg30677.cover.medium.jpg	2020-06-15 02:04:01.410099	ebooks/30677
98922	application/epub+zip	http://www.gutenberg.org/ebooks/30677.epub.noimages	2020-06-15 02:03:59.47812	ebooks/30677
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/30678.rdf	2020-06-15 02:04:46.349013	ebooks/30678
27000	text/plain	http://www.gutenberg.org/ebooks/30678.txt.utf-8	2020-06-15 02:04:01.749107	ebooks/30678
288580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30678.kindle.noimages	2020-06-15 02:04:45.789079	ebooks/30678
27028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30678/30678.txt	2009-12-14 04:05:16	ebooks/30678
85978	application/epub+zip	http://www.gutenberg.org/ebooks/30678.epub.noimages	2020-06-15 02:04:13.876938	ebooks/30678
4342316	application/epub+zip	http://www.gutenberg.org/ebooks/30678.epub.images	2020-06-15 02:04:13.319968	ebooks/30678
37019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30678/30678-h/30678-h.htm	2009-12-14 04:05:16	ebooks/30678
10023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30678/30678.zip	2009-12-14 04:05:18	ebooks/30678
4424	image/jpeg	http://www.gutenberg.org/cache/epub/30678/pg30678.cover.small.jpg	2020-06-15 02:04:45.946032	ebooks/30678
13612490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30678.kindle.images	2020-06-15 02:04:45.299032	ebooks/30678
19806	image/jpeg	http://www.gutenberg.org/cache/epub/30678/pg30678.cover.medium.jpg	2020-06-15 02:04:46.101034	ebooks/30678
4265096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30678/30678-h.zip	2009-12-14 04:05:18	ebooks/30678
16551	image/jpeg	http://www.gutenberg.org/cache/epub/30679/pg30679.cover.medium.jpg	2020-06-15 02:04:48.960977	ebooks/30679
84633	application/epub+zip	http://www.gutenberg.org/ebooks/30679.epub.noimages	2020-06-15 02:04:47.339014	ebooks/30679
96148	text/plain	http://www.gutenberg.org/ebooks/30679.txt.utf-8	2020-06-15 02:04:46.448017	ebooks/30679
335717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30679.kindle.noimages	2020-06-15 02:04:48.672995	ebooks/30679
4896	image/jpeg	http://www.gutenberg.org/cache/epub/30679/pg30679.cover.small.jpg	2020-06-15 02:04:48.817978	ebooks/30679
37030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30679/30679.zip	2009-12-14 04:11:40	ebooks/30679
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/30679.rdf	2020-06-15 02:04:49.18799	ebooks/30679
96176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30679/30679.txt	2009-12-14 04:11:40	ebooks/30679
101464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30679/30679-h/30679-h.htm	2009-12-14 04:11:40	ebooks/30679
394601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30679/30679-h.zip	2009-12-14 04:11:40	ebooks/30679
801700	application/epub+zip	http://www.gutenberg.org/ebooks/30679.epub.images	2020-06-15 02:04:46.963002	ebooks/30679
1820310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30679.kindle.images	2020-06-15 02:04:48.13199	ebooks/30679
329607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3068.kindle.images	2020-06-02 00:22:24.832937	ebooks/3068
189889	text/html; charset=us-ascii	http://www.gutenberg.org/files/3068/3068-h/3068-h.htm	2013-01-12 07:13:30	ebooks/3068
329594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3068.kindle.noimages	2020-06-02 00:22:25.290928	ebooks/3068
80942	application/epub+zip	http://www.gutenberg.org/ebooks/3068.epub.noimages	2020-06-02 00:22:24.376938	ebooks/3068
16926	image/jpeg	http://www.gutenberg.org/cache/epub/3068/pg3068.cover.medium.jpg	2020-06-02 00:22:25.35194	ebooks/3068
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/3068.rdf	2020-06-11 01:02:36.96017	ebooks/3068
148259	text/plain	http://www.gutenberg.org/ebooks/3068.txt.utf-8	2020-06-02 00:22:23.956023	ebooks/3068
59546	application/zip	http://www.gutenberg.org/files/3068/3068-h.zip	2013-01-12 07:14:10	ebooks/3068
55573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3068/3068.zip	2009-11-02 02:46:36	ebooks/3068
4420	image/jpeg	http://www.gutenberg.org/cache/epub/3068/pg3068.cover.small.jpg	2020-06-02 00:22:25.322927	ebooks/3068
148287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3068/3068.txt	2009-11-01 04:17:50	ebooks/3068
80943	application/epub+zip	http://www.gutenberg.org/ebooks/3068.epub.images	2020-06-02 00:22:24.188948	ebooks/3068
42898	text/plain	http://www.gutenberg.org/ebooks/30680.txt.utf-8	2020-06-15 02:04:49.283979	ebooks/30680
46015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30680/30680-h/30680-h.htm	2009-12-14 04:14:58	ebooks/30680
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/30680.rdf	2020-06-15 02:04:51.544959	ebooks/30680
639485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30680.kindle.images	2020-06-15 02:04:50.609019	ebooks/30680
263672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30680.kindle.noimages	2020-06-15 02:04:51.045954	ebooks/30680
4685	image/jpeg	http://www.gutenberg.org/cache/epub/30680/pg30680.cover.small.jpg	2020-06-15 02:04:51.186968	ebooks/30680
18504	image/jpeg	http://www.gutenberg.org/cache/epub/30680/pg30680.cover.medium.jpg	2020-06-15 02:04:51.326959	ebooks/30680
66192	application/epub+zip	http://www.gutenberg.org/ebooks/30680.epub.noimages	2020-06-15 02:04:50.111967	ebooks/30680
211052	application/epub+zip	http://www.gutenberg.org/ebooks/30680.epub.images	2020-06-15 02:04:49.724968	ebooks/30680
84966	application/zip	http://www.gutenberg.org/files/30680/30680-h.zip	2009-12-14 04:14:58	ebooks/30680
16410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30680/30680.zip	2009-12-14 04:14:58	ebooks/30680
42926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30680/30680.txt	2009-12-14 04:14:58	ebooks/30680
6210628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30681.kindle.images	2020-06-15 02:04:53.548917	ebooks/30681
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/30681.rdf	2020-06-15 02:04:53.983922	ebooks/30681
1988074	application/zip	http://www.gutenberg.org/files/30681/30681-h.zip	2009-12-14 08:36:05	ebooks/30681
31816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30681/30681.zip	2009-12-14 08:27:20	ebooks/30681
301549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30681.kindle.noimages	2020-06-15 02:04:53.882914	ebooks/30681
85808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30681/30681.txt	2009-12-14 08:27:20	ebooks/30681
36758	image/jpeg	http://www.gutenberg.org/cache/epub/30681/pg30681.cover.medium.jpg	2020-06-15 02:04:53.92695	ebooks/30681
99421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30681/30681-h/30681-h.htm	2009-12-14 08:33:12	ebooks/30681
85809	text/plain	http://www.gutenberg.org/ebooks/30681.txt.utf-8	2020-06-15 02:04:51.642975	ebooks/30681
97445	application/epub+zip	http://www.gutenberg.org/ebooks/30681.epub.noimages	2020-06-15 02:04:52.318944	ebooks/30681
4921	image/jpeg	http://www.gutenberg.org/cache/epub/30681/pg30681.cover.small.jpg	2020-06-15 02:04:53.904931	ebooks/30681
2562893	application/epub+zip	http://www.gutenberg.org/ebooks/30681.epub.images	2020-06-15 02:04:52.110938	ebooks/30681
67340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30682/30682.txt	2009-12-14 10:24:54	ebooks/30682
79088	text/html	http://www.gutenberg.org/files/30682/30682-h/30682-h.htm	2009-12-14 10:22:11	ebooks/30682
335844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30682.kindle.images	2020-06-15 02:04:55.543907	ebooks/30682
26835	application/zip	http://www.gutenberg.org/files/30682/30682-h.zip	2009-12-14 10:24:54	ebooks/30682
89630	application/epub+zip	http://www.gutenberg.org/ebooks/30682.epub.noimages	2020-06-15 02:04:54.986938	ebooks/30682
335836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30682.kindle.noimages	2020-06-15 02:04:56.096155	ebooks/30682
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/30682.rdf	2020-06-15 02:04:56.62309	ebooks/30682
24876	text/plain; charset=utf-8	http://www.gutenberg.org/files/30682/30682-0.zip	2009-12-14 10:24:54	ebooks/30682
67467	text/plain; charset=utf-8	http://www.gutenberg.org/files/30682/30682-0.txt	2009-12-14 10:21:16	ebooks/30682
89630	application/epub+zip	http://www.gutenberg.org/ebooks/30682.epub.images	2020-06-15 02:04:54.509917	ebooks/30682
24857	application/zip	http://www.gutenberg.org/files/30682/30682.zip	2009-12-14 10:24:54	ebooks/30682
20437	image/jpeg	http://www.gutenberg.org/cache/epub/30682/pg30682.cover.medium.jpg	2020-06-15 02:04:56.392113	ebooks/30682
4973	image/jpeg	http://www.gutenberg.org/cache/epub/30682/pg30682.cover.small.jpg	2020-06-15 02:04:56.246085	ebooks/30682
220433	application/epub+zip	http://www.gutenberg.org/ebooks/30683.epub.images	2020-06-15 02:04:57.265095	ebooks/30683
17746	image/jpeg	http://www.gutenberg.org/cache/epub/30683/pg30683.cover.medium.jpg	2020-06-15 02:04:58.917059	ebooks/30683
65025	application/epub+zip	http://www.gutenberg.org/ebooks/30683.epub.noimages	2020-06-15 02:04:57.661087	ebooks/30683
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/30683.rdf	2020-06-15 02:04:59.141056	ebooks/30683
40929	text/plain	http://www.gutenberg.org/ebooks/30683.txt.utf-8	2020-06-15 02:04:56.72208	ebooks/30683
134714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30683/30683-h.zip	2009-12-14 11:03:32	ebooks/30683
43729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30683/30683-h/30683-h.htm	2009-12-14 11:03:30	ebooks/30683
15485	application/zip	http://www.gutenberg.org/files/30683/30683.zip	2009-12-14 11:03:32	ebooks/30683
40957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30683/30683.txt	2009-12-14 11:03:30	ebooks/30683
515709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30683.kindle.images	2020-06-15 02:04:58.204059	ebooks/30683
4957	image/jpeg	http://www.gutenberg.org/cache/epub/30683/pg30683.cover.small.jpg	2020-06-15 02:04:58.774054	ebooks/30683
247693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30683.kindle.noimages	2020-06-15 02:04:58.629075	ebooks/30683
5665630	text/html; charset=utf-8	http://www.gutenberg.org/files/30684/30684-h.zip	2009-12-15 00:43:42	ebooks/30684
577657	text/plain; charset=utf-8	http://www.gutenberg.org/files/30684/30684-0.txt	2020-06-16 01:47:26	ebooks/30684
574789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30684/30684-8.txt	2009-12-15 00:44:33	ebooks/30684
309815	application/epub+zip	http://www.gutenberg.org/ebooks/30684.epub.noimages	2020-06-16 14:03:32.398031	ebooks/30684
10704420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30684.kindle.images	2020-06-16 14:03:37.546136	ebooks/30684
207474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30684/30684-8.zip	2009-12-15 00:44:33	ebooks/30684
1000868	text/html; charset=utf-8	http://www.gutenberg.org/files/30684/30684-h/30684-h.html	2009-12-15 00:43:42	ebooks/30684
7151508	application/pdf	http://www.gutenberg.org/files/30684/30684-pdf.pdf	2009-12-15 00:44:31	ebooks/30684
6062441	application/zip	http://www.gutenberg.org/files/30684/30684-pdf.zip	2009-12-15 00:44:32	ebooks/30684
13045	image/jpeg	http://www.gutenberg.org/cache/epub/30684/pg30684.cover.medium.jpg	2020-06-16 14:03:40.499096	ebooks/30684
3767	image/jpeg	http://www.gutenberg.org/cache/epub/30684/pg30684.cover.small.jpg	2020-06-16 14:03:40.280116	ebooks/30684
207412	application/zip	http://www.gutenberg.org/files/30684/30684.zip	2009-12-15 00:44:33	ebooks/30684
6137776	application/epub+zip	http://www.gutenberg.org/ebooks/30684.epub.images	2020-06-16 14:03:31.645035	ebooks/30684
702566	application/prs.tei	http://www.gutenberg.org/files/30684/30684-tei/30684-tei.tei	2009-12-15 00:44:33	ebooks/30684
5641993	application/prs.tei	http://www.gutenberg.org/files/30684/30684-tei.zip	2009-12-15 00:44:34	ebooks/30684
19746	application/rdf+xml	http://www.gutenberg.org/ebooks/30684.rdf	2020-06-16 14:03:40.875072	ebooks/30684
208063	application/zip	http://www.gutenberg.org/files/30684/30684-0.zip	2020-06-16 01:47:26	ebooks/30684
574809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30684/30684.txt	2009-12-15 00:44:33	ebooks/30684
1410499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30684.kindle.noimages	2020-06-16 14:03:40.055083	ebooks/30684
6300	image/jpeg	http://www.gutenberg.org/cache/epub/30685/pg30685.cover.small.jpg	2020-06-15 02:05:22.941096	ebooks/30685
395476	application/zip	http://www.gutenberg.org/files/30685/30685-8.zip	2009-12-15 09:10:36	ebooks/30685
1855108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30685.kindle.noimages	2020-06-15 02:05:22.752099	ebooks/30685
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/30685.rdf	2020-06-15 02:05:23.441063	ebooks/30685
1004642	text/plain	http://www.gutenberg.org/ebooks/30685.txt.utf-8	2020-06-15 02:05:10.776197	ebooks/30685
1942617	application/epub+zip	http://www.gutenberg.org/ebooks/30685.epub.images	2020-06-15 02:05:13.210204	ebooks/30685
1003683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30685/30685-8.txt	2009-12-15 09:07:26	ebooks/30685
5398179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30685.kindle.images	2020-06-15 02:05:20.717091	ebooks/30685
1490569	application/zip	http://www.gutenberg.org/files/30685/30685-h.zip	2009-12-15 09:10:36	ebooks/30685
484736	application/epub+zip	http://www.gutenberg.org/ebooks/30685.epub.noimages	2020-06-15 02:05:15.088171	ebooks/30685
1092580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30685/30685-h/30685-h.htm	2009-12-15 09:07:30	ebooks/30685
34064	image/jpeg	http://www.gutenberg.org/cache/epub/30685/pg30685.cover.medium.jpg	2020-06-15 02:05:23.138056	ebooks/30685
1134023	application/zip	http://www.gutenberg.org/files/30686/30686-h.zip	2009-12-16 04:22:20	ebooks/30686
68868	application/epub+zip	http://www.gutenberg.org/ebooks/30686.epub.noimages	2020-06-15 02:05:24.692059	ebooks/30686
262080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30686.kindle.noimages	2020-06-15 02:05:26.43402	ebooks/30686
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/30686.rdf	2020-06-15 02:05:26.951027	ebooks/30686
57627	text/plain	http://www.gutenberg.org/ebooks/30686.txt.utf-8	2020-06-15 02:05:23.536084	ebooks/30686
22618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30686/30686.zip	2009-12-16 04:22:20	ebooks/30686
13730	image/jpeg	http://www.gutenberg.org/cache/epub/30686/pg30686.cover.medium.jpg	2020-06-15 02:05:26.725009	ebooks/30686
1907860	application/epub+zip	http://www.gutenberg.org/ebooks/30686.epub.images	2020-06-15 02:05:24.262034	ebooks/30686
4348612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30686.kindle.images	2020-06-15 02:05:25.949008	ebooks/30686
67850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30686/30686-h/30686-h.htm	2009-12-16 04:20:40	ebooks/30686
57655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30686/30686.txt	2009-12-16 04:20:20	ebooks/30686
3668	image/jpeg	http://www.gutenberg.org/cache/epub/30686/pg30686.cover.small.jpg	2020-06-15 02:05:26.580025	ebooks/30686
52058	application/zip	http://www.gutenberg.org/files/30687/30687.zip	2009-12-15 17:35:08	ebooks/30687
124504	application/epub+zip	http://www.gutenberg.org/ebooks/30687.epub.noimages	2020-06-15 02:05:28.54399	ebooks/30687
1390703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30687.kindle.images	2020-06-15 02:05:29.715006	ebooks/30687
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/30687.rdf	2020-06-15 02:05:31.368112	ebooks/30687
206562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30687/30687-h/30687-h.htm	2009-12-15 17:37:24	ebooks/30687
140164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30687/30687.txt	2009-12-15 17:35:08	ebooks/30687
140124	text/plain	http://www.gutenberg.org/ebooks/30687.txt.utf-8	2020-06-15 02:05:27.062096	ebooks/30687
503988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30687.kindle.noimages	2020-06-15 02:05:30.755944	ebooks/30687
140153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30687/30687-8.txt	2009-12-15 17:35:07	ebooks/30687
19041	image/jpeg	http://www.gutenberg.org/cache/epub/30687/pg30687.cover.medium.jpg	2020-06-15 02:05:31.092935	ebooks/30687
474113	application/epub+zip	http://www.gutenberg.org/ebooks/30687.epub.images	2020-06-15 02:05:27.918987	ebooks/30687
4400	image/jpeg	http://www.gutenberg.org/cache/epub/30687/pg30687.cover.small.jpg	2020-06-15 02:05:30.92594	ebooks/30687
52068	application/zip	http://www.gutenberg.org/files/30687/30687-8.zip	2009-12-15 17:35:08	ebooks/30687
232049	application/zip	http://www.gutenberg.org/files/30687/30687-h.zip	2009-12-16 09:46:26	ebooks/30687
368440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30688/30688-8.txt	2009-12-15 14:33:06	ebooks/30688
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/30688.rdf	2020-06-15 02:05:44.584975	ebooks/30688
6198354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30688.kindle.images	2020-06-15 02:05:42.603989	ebooks/30688
368408	text/plain	http://www.gutenberg.org/ebooks/30688.txt.utf-8	2020-06-15 02:05:31.469985	ebooks/30688
3776402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30688/30688-h.zip	2016-11-18 22:51:42	ebooks/30688
116774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30688/30688.zip	2016-11-18 22:51:40	ebooks/30688
179864	application/epub+zip	http://www.gutenberg.org/ebooks/30688.epub.noimages	2020-06-15 02:05:36.173083	ebooks/30688
18145	image/jpeg	http://www.gutenberg.org/cache/epub/30688/pg30688.cover.medium.jpg	2020-06-15 02:05:44.258975	ebooks/30688
775312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30688.kindle.noimages	2020-06-15 02:05:43.870973	ebooks/30688
116790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30688/30688-8.zip	2016-11-18 22:51:40	ebooks/30688
430252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30688/30688-h/30688-h.htm	2016-11-18 22:51:28	ebooks/30688
3551334	application/epub+zip	http://www.gutenberg.org/ebooks/30688.epub.images	2020-06-15 02:05:35.478156	ebooks/30688
368430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30688/30688.txt	2009-12-15 14:33:06	ebooks/30688
4066	image/jpeg	http://www.gutenberg.org/cache/epub/30688/pg30688.cover.small.jpg	2020-06-15 02:05:44.065014	ebooks/30688
423634	text/plain	http://www.gutenberg.org/ebooks/30689.txt.utf-8	2020-06-15 02:05:44.689967	ebooks/30689
223400	application/epub+zip	http://www.gutenberg.org/ebooks/30689.epub.images	2020-06-15 02:05:45.381955	ebooks/30689
165202	application/zip	http://www.gutenberg.org/files/30689/30689-8.zip	2011-04-13 09:58:58	ebooks/30689
937513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30689.kindle.noimages	2020-06-15 02:05:48.441952	ebooks/30689
223399	application/epub+zip	http://www.gutenberg.org/ebooks/30689.epub.noimages	2020-06-15 02:05:45.863982	ebooks/30689
423645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30689/30689-8.txt	2011-04-13 09:57:24	ebooks/30689
466422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30689/30689-h/30689-h.htm	2011-04-13 09:57:50	ebooks/30689
14264	image/jpeg	http://www.gutenberg.org/cache/epub/30689/pg30689.cover.medium.jpg	2020-06-15 02:05:48.75494	ebooks/30689
3984	image/jpeg	http://www.gutenberg.org/cache/epub/30689/pg30689.cover.small.jpg	2020-06-15 02:05:48.599928	ebooks/30689
165157	application/zip	http://www.gutenberg.org/files/30689/30689.zip	2011-04-13 09:58:58	ebooks/30689
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/30689.rdf	2020-06-15 02:05:49.005953	ebooks/30689
173244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30689/30689-h.zip	2011-04-13 09:58:58	ebooks/30689
937522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30689.kindle.images	2020-06-15 02:05:47.150951	ebooks/30689
423657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30689/30689.txt	2011-04-13 09:57:36	ebooks/30689
1328330	text/plain; charset=utf-8	http://www.gutenberg.org/files/3069/3069-0.txt	2018-03-06 09:45:26	ebooks/3069
1439654	text/html; charset=utf-8	http://www.gutenberg.org/files/3069/3069-h.zip	2018-03-19 02:15:16	ebooks/3069
1328220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3069/3069.txt	2016-10-25 08:01:44	ebooks/3069
3814283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3069.kindle.images	2020-06-02 00:22:29.183887	ebooks/3069
12019	image/jpeg	http://www.gutenberg.org/cache/epub/3069/pg3069.cover.medium.jpg	2020-06-02 00:22:31.450952	ebooks/3069
3314	image/jpeg	http://www.gutenberg.org/cache/epub/3069/pg3069.cover.small.jpg	2020-06-02 00:22:31.41787	ebooks/3069
532010	application/epub+zip	http://www.gutenberg.org/ebooks/3069.epub.noimages	2020-06-02 00:22:26.659916	ebooks/3069
1368167	application/epub+zip	http://www.gutenberg.org/ebooks/3069.epub.images	2020-06-02 00:22:26.371915	ebooks/3069
490051	application/zip	http://www.gutenberg.org/files/3069/3069.zip	2016-10-25 08:03:06	ebooks/3069
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/3069.rdf	2020-06-11 01:02:36.986176	ebooks/3069
490159	application/zip	http://www.gutenberg.org/files/3069/3069-0.zip	2018-03-19 02:15:16	ebooks/3069
1472986	text/html; charset=utf-8	http://www.gutenberg.org/files/3069/3069-h/3069-h.htm	2018-03-19 02:15:00	ebooks/3069
2159510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3069.kindle.noimages	2020-06-02 00:22:31.377882	ebooks/3069
135643	application/epub+zip	http://www.gutenberg.org/ebooks/30690.epub.images	2020-06-15 02:05:49.601224	ebooks/30690
516117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30690.kindle.images	2020-06-15 02:05:50.917201	ebooks/30690
66561	application/zip	http://www.gutenberg.org/files/30690/30690.zip	2009-12-16 08:45:21	ebooks/30690
4594	image/jpeg	http://www.gutenberg.org/cache/epub/30690/pg30690.cover.small.jpg	2020-06-15 02:05:51.917179	ebooks/30690
199709	text/html	http://www.gutenberg.org/files/30690/30690-h/30690-h.htm	2009-12-16 08:42:53	ebooks/30690
165090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30690/30690.txt	2009-12-16 08:45:21	ebooks/30690
72325	application/zip	http://www.gutenberg.org/files/30690/30690-h.zip	2009-12-16 08:45:21	ebooks/30690
167252	text/plain; charset=utf-8	http://www.gutenberg.org/files/30690/30690-0.txt	2009-12-16 08:29:10	ebooks/30690
18557	image/jpeg	http://www.gutenberg.org/cache/epub/30690/pg30690.cover.medium.jpg	2020-06-15 02:05:52.075204	ebooks/30690
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/30690.rdf	2020-06-15 02:05:52.329162	ebooks/30690
135642	application/epub+zip	http://www.gutenberg.org/ebooks/30690.epub.noimages	2020-06-15 02:05:50.09423	ebooks/30690
516108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30690.kindle.noimages	2020-06-15 02:05:51.75718	ebooks/30690
67016	text/plain; charset=utf-8	http://www.gutenberg.org/files/30690/30690-0.zip	2009-12-16 08:45:21	ebooks/30690
485869	text/plain	http://www.gutenberg.org/ebooks/30691.txt.utf-8	2020-06-15 02:05:52.445206	ebooks/30691
183772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30691/30691-8.zip	2015-07-08 04:02:54	ebooks/30691
2361678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30691.kindle.images	2020-06-15 02:05:54.915236	ebooks/30691
1118374	application/epub+zip	http://www.gutenberg.org/ebooks/30691.epub.images	2020-06-15 02:05:53.123188	ebooks/30691
263971	application/epub+zip	http://www.gutenberg.org/ebooks/30691.epub.noimages	2020-06-15 02:05:53.615235	ebooks/30691
551124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30691/30691-h/30691-h.htm	2015-07-08 04:02:38	ebooks/30691
16621	application/rdf+xml	http://www.gutenberg.org/ebooks/30691.rdf	2020-06-15 02:05:56.224139	ebooks/30691
652981	application/zip	http://www.gutenberg.org/files/30691/30691-h.zip	2015-07-08 04:02:54	ebooks/30691
485826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30691/30691.txt	2015-07-08 04:02:38	ebooks/30691
439096	application/epub+zip	http://www.gutenberg.org/ebooks/30695.epub.noimages	2020-06-16 14:03:44.765076	ebooks/30695
6886	image/jpeg	http://www.gutenberg.org/cache/epub/30691/pg30691.cover.small.jpg	2020-06-15 02:05:56.112113	ebooks/30691
183732	application/zip	http://www.gutenberg.org/files/30691/30691.zip	2015-07-08 04:02:54	ebooks/30691
485833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30691/30691-8.txt	2015-07-08 04:02:38	ebooks/30691
1015567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30691.kindle.noimages	2020-06-15 02:05:56.08116	ebooks/30691
43571	image/jpeg	http://www.gutenberg.org/cache/epub/30691/pg30691.cover.medium.jpg	2020-06-15 02:05:56.142118	ebooks/30691
435998	application/epub+zip	http://www.gutenberg.org/ebooks/30692.epub.images	2020-06-15 02:05:57.355157	ebooks/30692
1779420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30692.kindle.images	2020-06-15 02:06:00.214091	ebooks/30692
435998	application/epub+zip	http://www.gutenberg.org/ebooks/30692.epub.noimages	2020-06-15 02:05:57.956162	ebooks/30692
970724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30692/30692.txt	2009-12-16 16:13:06	ebooks/30692
970733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30692/30692-8.txt	2009-12-16 16:13:06	ebooks/30692
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/30692.rdf	2020-06-15 02:06:03.075028	ebooks/30692
970768	text/plain	http://www.gutenberg.org/ebooks/30692.txt.utf-8	2020-06-15 02:05:56.353143	ebooks/30692
11452	image/jpeg	http://www.gutenberg.org/cache/epub/30692/pg30692.cover.medium.jpg	2020-06-15 02:06:02.808062	ebooks/30692
358971	application/zip	http://www.gutenberg.org/files/30692/30692-8.zip	2009-12-16 16:13:10	ebooks/30692
374292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30692/30692-h.zip	2009-12-16 16:13:10	ebooks/30692
1043831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30692/30692-h/30692-h.htm	2009-12-16 16:13:06	ebooks/30692
358858	application/zip	http://www.gutenberg.org/files/30692/30692.zip	2009-12-16 16:13:08	ebooks/30692
3162	image/jpeg	http://www.gutenberg.org/cache/epub/30692/pg30692.cover.small.jpg	2020-06-15 02:06:02.647069	ebooks/30692
1779412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30692.kindle.noimages	2020-06-15 02:06:02.482039	ebooks/30692
864082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30693.kindle.noimages	2020-06-15 02:06:06.581014	ebooks/30693
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/30693.rdf	2020-06-15 02:06:07.115975	ebooks/30693
395343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30693/30693.txt	2009-12-16 22:10:20	ebooks/30693
395258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30693/30693-8.txt	2009-12-16 22:10:20	ebooks/30693
25732	image/jpeg	http://www.gutenberg.org/cache/epub/30693/pg30693.cover.medium.jpg	2020-06-15 02:06:06.87999	ebooks/30693
395411	text/plain	http://www.gutenberg.org/ebooks/30693.txt.utf-8	2020-06-15 02:06:03.18905	ebooks/30693
5681	image/jpeg	http://www.gutenberg.org/cache/epub/30693/pg30693.cover.small.jpg	2020-06-15 02:06:06.732986	ebooks/30693
160137	application/zip	http://www.gutenberg.org/files/30693/30693-h.zip	2009-12-16 22:10:20	ebooks/30693
864090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30693.kindle.images	2020-06-15 02:06:05.508015	ebooks/30693
155233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30693/30693-8.zip	2009-12-16 22:10:20	ebooks/30693
223986	application/epub+zip	http://www.gutenberg.org/ebooks/30693.epub.images	2020-06-15 02:06:03.888031	ebooks/30693
411472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30693/30693-h/30693-h.htm	2009-12-16 22:10:20	ebooks/30693
155107	application/zip	http://www.gutenberg.org/files/30693/30693.zip	2009-12-16 22:10:20	ebooks/30693
223986	application/epub+zip	http://www.gutenberg.org/ebooks/30693.epub.noimages	2020-06-15 02:06:04.420048	ebooks/30693
30482	image/jpeg	http://www.gutenberg.org/cache/epub/30694/pg30694.cover.medium.jpg	2020-06-15 02:06:18.549088	ebooks/30694
81299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30694/30694-8.txt	2009-12-17 05:46:46	ebooks/30694
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/30694.rdf	2020-06-15 02:06:18.81007	ebooks/30694
34665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30694/30694.zip	2009-12-17 05:48:12	ebooks/30694
1391182	application/epub+zip	http://www.gutenberg.org/ebooks/30694.epub.images	2020-06-15 02:06:11.061937	ebooks/30694
6537	image/jpeg	http://www.gutenberg.org/cache/epub/30694/pg30694.cover.small.jpg	2020-06-15 02:06:18.389041	ebooks/30694
400285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30694.kindle.noimages	2020-06-15 02:06:18.227107	ebooks/30694
34702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30694/30694-8.zip	2009-12-17 05:48:12	ebooks/30694
112569	application/epub+zip	http://www.gutenberg.org/ebooks/30694.epub.noimages	2020-06-15 02:06:11.708928	ebooks/30694
81278	text/plain	http://www.gutenberg.org/ebooks/30694.txt.utf-8	2020-06-15 02:06:07.217999	ebooks/30694
99632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30694/30694-h/30694-h.htm	2009-12-17 05:47:54	ebooks/30694
3349105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30694.kindle.images	2020-06-15 02:06:17.544084	ebooks/30694
1326374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30694/30694-h.zip	2009-12-17 05:48:12	ebooks/30694
81290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30694/30694.txt	2009-12-17 05:47:14	ebooks/30694
801671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30695/30695-8.txt	2009-12-16 21:27:36	ebooks/30695
295088	application/zip	http://www.gutenberg.org/files/30695/30695.zip	2009-12-16 21:27:36	ebooks/30695
626057	application/zip	http://www.gutenberg.org/files/30695/30695-pdf.zip	2009-12-16 21:27:34	ebooks/30695
18691	image/jpeg	http://www.gutenberg.org/cache/epub/30695/pg30695.cover.medium.jpg	2020-06-16 14:03:51.120256	ebooks/30695
344661	text/html; charset=utf-8	http://www.gutenberg.org/files/30695/30695-h.zip	2009-12-16 21:26:36	ebooks/30695
816008	text/plain; charset=utf-8	http://www.gutenberg.org/files/30695/30695-0.txt	2020-06-16 01:48:01	ebooks/30695
1921592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30695.kindle.noimages	2020-06-16 14:03:50.68129	ebooks/30695
815094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30695/30695.txt	2009-12-16 21:27:36	ebooks/30695
295049	application/zip	http://www.gutenberg.org/files/30695/30695-8.zip	2009-12-16 21:27:36	ebooks/30695
2123755	application/pdf	http://www.gutenberg.org/files/30695/30695-pdf.pdf	2009-12-16 21:27:34	ebooks/30695
333119	application/prs.tei	http://www.gutenberg.org/files/30695/30695-tei.zip	2009-12-16 21:27:36	ebooks/30695
1252277	application/prs.tei	http://www.gutenberg.org/files/30695/30695-tei/30695-tei.tei	2009-12-16 21:27:36	ebooks/30695
1382583	text/html; charset=utf-8	http://www.gutenberg.org/files/30695/30695-h/30695-h.html	2009-12-16 21:26:36	ebooks/30695
4625	image/jpeg	http://www.gutenberg.org/cache/epub/30695/pg30695.cover.small.jpg	2020-06-16 14:03:50.90625	ebooks/30695
20985	application/rdf+xml	http://www.gutenberg.org/ebooks/30695.rdf	2020-06-16 14:03:51.504244	ebooks/30695
1921607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30695.kindle.images	2020-06-16 14:03:47.727994	ebooks/30695
439095	application/epub+zip	http://www.gutenberg.org/ebooks/30695.epub.images	2020-06-16 14:03:43.839045	ebooks/30695
296949	application/zip	http://www.gutenberg.org/files/30695/30695-0.zip	2020-06-16 01:48:01	ebooks/30695
19182	image/jpeg	http://www.gutenberg.org/cache/epub/30696/pg30696.cover.medium.jpg	2020-06-15 02:06:34.283162	ebooks/30696
141360	application/epub+zip	http://www.gutenberg.org/ebooks/30696.epub.noimages	2020-06-15 02:06:29.881194	ebooks/30696
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/30696.rdf	2020-06-15 02:06:34.54613	ebooks/30696
223963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30696/30696-h/30696-h.htm	2009-12-17 01:20:22	ebooks/30696
2139816	application/epub+zip	http://www.gutenberg.org/ebooks/30696.epub.images	2020-06-15 02:06:29.30127	ebooks/30696
5379386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30696.kindle.images	2020-06-15 02:06:33.139258	ebooks/30696
82464	application/zip	http://www.gutenberg.org/files/30696/30696-8.zip	2009-12-17 01:20:44	ebooks/30696
202112	text/plain; charset=utf-8	http://www.gutenberg.org/files/30696/30696-0.txt	2009-12-17 01:20:18	ebooks/30696
582076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30696.kindle.noimages	2020-06-15 02:06:33.959164	ebooks/30696
4803	image/jpeg	http://www.gutenberg.org/cache/epub/30696/pg30696.cover.small.jpg	2020-06-15 02:06:34.121176	ebooks/30696
1490331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30696/30696-h.zip	2009-12-17 01:20:44	ebooks/30696
197398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30696/30696-8.txt	2009-12-17 01:20:40	ebooks/30696
83301	text/plain; charset=utf-8	http://www.gutenberg.org/files/30696/30696-0.zip	2009-12-17 01:20:44	ebooks/30696
26881	image/jpeg	http://www.gutenberg.org/cache/epub/30697/pg30697.cover.medium.jpg	2020-06-15 02:06:38.10911	ebooks/30697
4310178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30697.kindle.images	2020-06-15 02:06:37.428131	ebooks/30697
1149469	application/zip	http://www.gutenberg.org/files/30697/30697-h.zip	2013-04-04 05:36:27	ebooks/30697
2093589	application/epub+zip	http://www.gutenberg.org/ebooks/30697.epub.images	2020-06-15 02:06:35.283115	ebooks/30697
194538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30697/30697.txt	2013-04-04 05:35:29	ebooks/30697
194529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30697/30697-8.txt	2013-04-04 05:35:31	ebooks/30697
78283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30697/30697-8.zip	2013-04-04 05:37:15	ebooks/30697
3610	image/jpeg	http://www.gutenberg.org/cache/epub/30697/pg30697.cover.small.jpg	2020-06-15 02:06:38.081139	ebooks/30697
477894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30697.kindle.noimages	2020-06-15 02:06:38.053104	ebooks/30697
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/30697.rdf	2020-06-15 02:06:38.177093	ebooks/30697
228939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30697/30697-h/30697-h.htm	2013-04-04 05:35:43	ebooks/30697
129084	application/epub+zip	http://www.gutenberg.org/ebooks/30697.epub.noimages	2020-06-15 02:06:35.631114	ebooks/30697
78281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30697/30697.zip	2013-04-04 05:37:22	ebooks/30697
194495	text/plain	http://www.gutenberg.org/ebooks/30697.txt.utf-8	2020-06-15 02:06:34.648142	ebooks/30697
133834	application/zip	http://www.gutenberg.org/files/30698/30698-8.zip	2010-01-02 15:49:10	ebooks/30698
773652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30698.kindle.noimages	2020-06-15 02:06:42.51105	ebooks/30698
11567	image/jpeg	http://www.gutenberg.org/cache/epub/30698/pg30698.cover.medium.jpg	2020-06-15 02:06:42.815056	ebooks/30698
194540	application/epub+zip	http://www.gutenberg.org/ebooks/30698.epub.noimages	2020-06-15 02:06:39.97906	ebooks/30698
3249	image/jpeg	http://www.gutenberg.org/cache/epub/30698/pg30698.cover.small.jpg	2020-06-15 02:06:42.664036	ebooks/30698
1049861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30698.kindle.images	2020-06-15 02:06:41.370036	ebooks/30698
345880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30698/30698-8.txt	2009-12-17 10:52:00	ebooks/30698
372737	application/epub+zip	http://www.gutenberg.org/ebooks/30698.epub.images	2020-06-15 02:06:39.398073	ebooks/30698
345853	text/plain	http://www.gutenberg.org/ebooks/30698.txt.utf-8	2020-06-15 02:06:38.284115	ebooks/30698
402789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30698/30698-h/30698-h.htm	2009-12-31 16:11:48	ebooks/30698
321761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30698/30698-h.zip	2010-01-02 15:49:12	ebooks/30698
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/30698.rdf	2020-06-15 02:06:43.058061	ebooks/30698
345871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30698/30698.txt	2009-12-17 10:52:00	ebooks/30698
133813	application/zip	http://www.gutenberg.org/files/30698/30698.zip	2010-01-02 15:49:10	ebooks/30698
270208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30699/30699-h/30699-h.htm	2009-12-17 05:54:00	ebooks/30699
243875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30699/30699-8.txt	2009-12-17 05:53:54	ebooks/30699
16608	image/jpeg	http://www.gutenberg.org/cache/epub/30699/pg30699.cover.medium.jpg	2020-06-15 02:06:46.331083	ebooks/30699
248186	text/plain	http://www.gutenberg.org/ebooks/30699.txt.utf-8	2020-06-15 02:06:43.158097	ebooks/30699
634964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30699.kindle.images	2020-06-15 02:06:45.104983	ebooks/30699
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/30699.rdf	2020-06-15 02:06:46.58797	ebooks/30699
4300	image/jpeg	http://www.gutenberg.org/cache/epub/30699/pg30699.cover.small.jpg	2020-06-15 02:06:46.171008	ebooks/30699
96014	application/zip	http://www.gutenberg.org/files/30699/30699-8.zip	2009-12-17 05:54:02	ebooks/30699
155872	application/epub+zip	http://www.gutenberg.org/ebooks/30699.epub.images	2020-06-15 02:06:43.753004	ebooks/30699
155872	application/epub+zip	http://www.gutenberg.org/ebooks/30699.epub.noimages	2020-06-15 02:06:44.206047	ebooks/30699
634956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30699.kindle.noimages	2020-06-15 02:06:46.007995	ebooks/30699
101891	application/zip	http://www.gutenberg.org/files/30699/30699-h.zip	2009-12-17 05:54:02	ebooks/30699
83263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/307/307.zip	2008-06-29 08:37:32	ebooks/307
16002	image/jpeg	http://www.gutenberg.org/cache/epub/307/pg307.cover.medium.jpg	2020-05-31 23:49:27.631148	ebooks/307
87716	application/zip	http://www.gutenberg.org/files/307/307-h.zip	2018-03-18 06:00:30	ebooks/307
208504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/307/307.txt	2008-06-29 08:32:38	ebooks/307
251384	text/html; charset=utf-8	http://www.gutenberg.org/files/307/307-h/307-h.htm	2018-03-18 06:00:16	ebooks/307
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/307.rdf	2020-06-11 01:00:20.274219	ebooks/307
210518	text/plain; charset=utf-8	http://www.gutenberg.org/files/307/307-0.txt	2018-03-09 09:57:12	ebooks/307
436158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/307.kindle.noimages	2020-05-31 23:49:27.572132	ebooks/307
3809	image/jpeg	http://www.gutenberg.org/cache/epub/307/pg307.cover.small.jpg	2020-05-31 23:49:27.603125	ebooks/307
108602	application/epub+zip	http://www.gutenberg.org/ebooks/307.epub.noimages	2020-05-31 23:49:26.579852	ebooks/307
108602	application/epub+zip	http://www.gutenberg.org/ebooks/307.epub.images	2020-05-31 23:49:26.393851	ebooks/307
436170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/307.kindle.images	2020-05-31 23:49:27.076129	ebooks/307
83546	application/zip	http://www.gutenberg.org/files/307/307-0.zip	2018-03-18 06:00:30	ebooks/307
133071	application/zip	http://www.gutenberg.org/files/3070/3070-h.zip	2019-08-08 04:50:38	ebooks/3070
157102	application/epub+zip	http://www.gutenberg.org/ebooks/3070.epub.images	2020-06-02 00:22:31.921861	ebooks/3070
345793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3070/3070-8.txt	2011-03-26 03:43:54	ebooks/3070
12176	image/jpeg	http://www.gutenberg.org/cache/epub/3070/pg3070.cover.medium.jpg	2020-06-02 00:22:33.776823	ebooks/3070
345782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3070/3070.txt	2011-03-26 03:44:10	ebooks/3070
16562	application/rdf+xml	http://www.gutenberg.org/ebooks/3070.rdf	2020-06-11 01:02:37.015188	ebooks/3070
130304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3070/3070-8.zip	2011-03-26 06:57:08	ebooks/3070
130277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3070/3070.zip	2011-03-26 06:57:08	ebooks/3070
345766	text/plain	http://www.gutenberg.org/ebooks/3070.txt.utf-8	2020-06-02 00:22:31.589864	ebooks/3070
157101	application/epub+zip	http://www.gutenberg.org/ebooks/3070.epub.noimages	2020-06-02 00:22:32.088871	ebooks/3070
661322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3070.kindle.images	2020-06-02 00:22:32.878857	ebooks/3070
661305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3070.kindle.noimages	2020-06-02 00:22:33.670857	ebooks/3070
360829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3070/3070-h/3070-h.htm	2019-08-08 04:49:02	ebooks/3070
2869	image/jpeg	http://www.gutenberg.org/cache/epub/3070/pg3070.cover.small.jpg	2020-06-02 00:22:33.743034	ebooks/3070
1181268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30700.kindle.noimages	2020-06-15 02:09:45.405169	ebooks/30700
597578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30700/30700.txt	2009-12-17 10:05:36	ebooks/30700
597586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30700/30700-8.txt	2009-12-17 10:05:34	ebooks/30700
597748	text/plain	http://www.gutenberg.org/ebooks/30700.txt.utf-8	2020-06-15 02:09:39.466946	ebooks/30700
672588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30700/30700-h/30700-h.htm	2009-12-17 10:05:36	ebooks/30700
229542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30700/30700-8.zip	2009-12-17 10:05:38	ebooks/30700
291386	application/zip	http://www.gutenberg.org/files/30700/30700-h.zip	2009-12-17 10:05:38	ebooks/30700
1470454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30700.kindle.images	2020-06-15 02:09:44.055896	ebooks/30700
5969	image/jpeg	http://www.gutenberg.org/cache/epub/30700/pg30700.cover.small.jpg	2020-06-15 02:09:45.567168	ebooks/30700
33857	image/jpeg	http://www.gutenberg.org/cache/epub/30700/pg30700.cover.medium.jpg	2020-06-15 02:09:45.726169	ebooks/30700
435534	application/epub+zip	http://www.gutenberg.org/ebooks/30700.epub.images	2020-06-15 02:09:40.709081	ebooks/30700
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/30700.rdf	2020-06-15 02:09:45.99216	ebooks/30700
313832	application/epub+zip	http://www.gutenberg.org/ebooks/30700.epub.noimages	2020-06-15 02:09:42.368947	ebooks/30700
229443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30700/30700.zip	2009-12-17 10:05:38	ebooks/30700
190118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30701/30701.txt	2009-12-17 10:10:46	ebooks/30701
207047	application/epub+zip	http://www.gutenberg.org/ebooks/30701.epub.noimages	2020-06-15 02:09:50.220133	ebooks/30701
65779	application/zip	http://www.gutenberg.org/files/30701/30701-8.zip	2009-12-17 10:11:04	ebooks/30701
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/30701.rdf	2020-06-15 02:09:56.21003	ebooks/30701
190114	text/plain	http://www.gutenberg.org/ebooks/30701.txt.utf-8	2020-06-15 02:09:46.093188	ebooks/30701
22827	image/jpeg	http://www.gutenberg.org/cache/epub/30701/pg30701.cover.medium.jpg	2020-06-15 02:09:55.801035	ebooks/30701
7908766	application/epub+zip	http://www.gutenberg.org/ebooks/30701.epub.images	2020-06-15 02:09:48.731159	ebooks/30701
14869348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30701.kindle.images	2020-06-15 02:09:53.970072	ebooks/30701
5332	image/jpeg	http://www.gutenberg.org/cache/epub/30701/pg30701.cover.small.jpg	2020-06-15 02:09:55.566042	ebooks/30701
291340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30701/30701-h/30701-h.htm	2009-12-17 10:09:20	ebooks/30701
4435635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30701/30701-h.zip	2009-12-17 10:11:06	ebooks/30701
669889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30701.kindle.noimages	2020-06-15 02:09:55.326044	ebooks/30701
190118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30701/30701-8.txt	2009-12-17 10:09:20	ebooks/30701
65739	application/zip	http://www.gutenberg.org/files/30701/30701.zip	2009-12-17 10:11:04	ebooks/30701
4153	image/jpeg	http://www.gutenberg.org/cache/epub/30702/pg30702.cover.small.jpg	2020-06-15 02:10:00.378982	ebooks/30702
716815	text/html; charset=utf-8	http://www.gutenberg.org/files/30702/30702-h/30702-h.htm	2009-12-17 23:19:34	ebooks/30702
267196	application/zip	http://www.gutenberg.org/files/30702/30702-h.zip	2009-12-17 23:20:20	ebooks/30702
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/30702.rdf	2020-06-15 02:10:00.760971	ebooks/30702
256221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30702/30702-8.zip	2009-12-17 23:20:20	ebooks/30702
1295741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30702.kindle.noimages	2020-06-15 02:10:00.229003	ebooks/30702
319154	application/epub+zip	http://www.gutenberg.org/ebooks/30702.epub.images	2020-06-15 02:09:56.891034	ebooks/30702
259003	text/plain; charset=utf-8	http://www.gutenberg.org/files/30702/30702-0.zip	2009-12-17 23:20:20	ebooks/30702
660094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30702/30702-8.txt	2009-12-17 23:16:34	ebooks/30702
15838	image/jpeg	http://www.gutenberg.org/cache/epub/30702/pg30702.cover.medium.jpg	2020-06-15 02:10:00.524986	ebooks/30702
319153	application/epub+zip	http://www.gutenberg.org/ebooks/30702.epub.noimages	2020-06-15 02:09:57.423026	ebooks/30702
1295750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30702.kindle.images	2020-06-15 02:09:58.823998	ebooks/30702
680127	text/plain; charset=utf-8	http://www.gutenberg.org/files/30702/30702-0.txt	2009-12-17 23:16:28	ebooks/30702
117154	application/epub+zip	http://www.gutenberg.org/ebooks/30703.epub.images	2020-06-15 02:10:01.26098	ebooks/30703
490178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30703.kindle.noimages	2020-06-15 02:10:03.08397	ebooks/30703
490186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30703.kindle.images	2020-06-15 02:10:02.407969	ebooks/30703
4296	image/jpeg	http://www.gutenberg.org/cache/epub/30703/pg30703.cover.small.jpg	2020-06-15 02:10:03.225951	ebooks/30703
189024	text/plain; charset=utf-8	http://www.gutenberg.org/files/30703/30703-0.txt	2009-12-17 23:25:28	ebooks/30703
73187	text/html; charset=utf-8	http://www.gutenberg.org/files/30703/30703-h.zip	2009-12-17 23:27:44	ebooks/30703
70783	application/zip	http://www.gutenberg.org/files/30703/30703-8.zip	2009-12-17 23:27:44	ebooks/30703
117154	application/epub+zip	http://www.gutenberg.org/ebooks/30703.epub.noimages	2020-06-15 02:10:01.733976	ebooks/30703
198765	text/html; charset=utf-8	http://www.gutenberg.org/files/30703/30703-h/30703-h.htm	2009-12-17 23:26:46	ebooks/30703
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/30703.rdf	2020-06-15 02:10:03.593938	ebooks/30703
184786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30703/30703-8.txt	2009-12-17 23:25:32	ebooks/30703
71407	text/plain; charset=utf-8	http://www.gutenberg.org/files/30703/30703-0.zip	2009-12-17 23:27:44	ebooks/30703
15722	image/jpeg	http://www.gutenberg.org/cache/epub/30703/pg30703.cover.medium.jpg	2020-06-15 02:10:03.366952	ebooks/30703
745887	text/plain	http://www.gutenberg.org/ebooks/30704.txt.utf-8	2020-06-15 02:10:03.705963	ebooks/30704
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/30704.rdf	2020-06-15 02:10:09.004068	ebooks/30704
293167	application/zip	http://www.gutenberg.org/files/30704/30704-8.zip	2009-12-18 03:46:12	ebooks/30704
1456719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30704.kindle.noimages	2020-06-15 02:10:08.45789	ebooks/30704
754938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30704/30704-h/30704-h.htm	2009-12-18 04:06:13	ebooks/30704
362855	application/epub+zip	http://www.gutenberg.org/ebooks/30704.epub.images	2020-06-15 02:10:04.578955	ebooks/30704
745903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30704/30704-8.txt	2009-12-18 03:46:12	ebooks/30704
4862	image/jpeg	http://www.gutenberg.org/cache/epub/30704/pg30704.cover.small.jpg	2020-06-15 02:10:08.610887	ebooks/30704
745918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30704/30704.txt	2009-12-18 03:46:12	ebooks/30704
362855	application/epub+zip	http://www.gutenberg.org/ebooks/30704.epub.noimages	2020-06-15 02:10:05.163941	ebooks/30704
293129	application/zip	http://www.gutenberg.org/files/30704/30704.zip	2009-12-18 03:46:13	ebooks/30704
20266	image/jpeg	http://www.gutenberg.org/cache/epub/30704/pg30704.cover.medium.jpg	2020-06-15 02:10:08.762073	ebooks/30704
1456723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30704.kindle.images	2020-06-15 02:10:06.812896	ebooks/30704
293831	application/zip	http://www.gutenberg.org/files/30704/30704-h.zip	2009-12-18 04:07:44	ebooks/30704
1020240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30705.kindle.images	2020-06-15 02:10:10.483056	ebooks/30705
220502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30705/30705-h.zip	2009-12-18 03:43:26	ebooks/30705
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/30705.rdf	2020-06-15 02:10:11.461048	ebooks/30705
77787	text/plain	http://www.gutenberg.org/ebooks/30705.txt.utf-8	2020-06-15 02:10:09.102072	ebooks/30705
81650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30705/30705-h/30705-h.htm	2009-12-18 03:43:26	ebooks/30705
73049	application/epub+zip	http://www.gutenberg.org/ebooks/30705.epub.noimages	2020-06-15 02:10:09.896058	ebooks/30705
3513	image/jpeg	http://www.gutenberg.org/cache/epub/30705/pg30705.cover.small.jpg	2020-06-15 02:10:11.098044	ebooks/30705
276097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30705.kindle.noimages	2020-06-15 02:10:10.955058	ebooks/30705
441323	application/epub+zip	http://www.gutenberg.org/ebooks/30705.epub.images	2020-06-15 02:10:09.54209	ebooks/30705
29731	application/zip	http://www.gutenberg.org/files/30705/30705.zip	2009-12-18 03:43:26	ebooks/30705
77815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30705/30705.txt	2009-12-18 03:43:26	ebooks/30705
12909	image/jpeg	http://www.gutenberg.org/cache/epub/30705/pg30705.cover.medium.jpg	2020-06-15 02:10:11.239089	ebooks/30705
3661267	text/html	http://www.gutenberg.org/files/30706/30706-h.zip	2009-12-18 11:38:24	ebooks/30706
275811	text/html	http://www.gutenberg.org/files/30706/30706-h/30706-h.htm	2009-12-18 11:33:22	ebooks/30706
93073	text/plain; charset=utf-8	http://www.gutenberg.org/files/30706/30706-0.zip	2009-12-18 11:38:24	ebooks/30706
92747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30706/30706.zip	2009-12-18 11:38:23	ebooks/30706
8787736	application/epub+zip	http://www.gutenberg.org/ebooks/30706.epub.images	2020-06-15 02:10:12.78702	ebooks/30706
181889	application/epub+zip	http://www.gutenberg.org/ebooks/30706.epub.noimages	2020-06-15 02:10:13.335027	ebooks/30706
247213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30706/30706.txt	2009-12-18 11:38:23	ebooks/30706
4316	image/jpeg	http://www.gutenberg.org/cache/epub/30706/pg30706.cover.small.jpg	2020-06-15 02:10:21.320993	ebooks/30706
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/30706.rdf	2020-06-15 02:10:21.745906	ebooks/30706
17050	image/jpeg	http://www.gutenberg.org/cache/epub/30706/pg30706.cover.medium.jpg	2020-06-15 02:10:21.481933	ebooks/30706
641017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30706.kindle.noimages	2020-06-15 02:10:21.156936	ebooks/30706
248067	text/plain; charset=utf-8	http://www.gutenberg.org/files/30706/30706-0.txt	2009-12-18 11:32:16	ebooks/30706
19923386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30706.kindle.images	2020-06-15 02:10:20.257923	ebooks/30706
2145700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30707.kindle.images	2020-06-15 02:10:24.512179	ebooks/30707
355253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30707/30707.txt	2009-12-18 09:16:46	ebooks/30707
3923	image/jpeg	http://www.gutenberg.org/cache/epub/30707/pg30707.cover.small.jpg	2020-06-15 02:10:25.759161	ebooks/30707
401039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30707/30707-h/30707-h.htm	2009-12-18 09:16:46	ebooks/30707
355232	text/plain	http://www.gutenberg.org/ebooks/30707.txt.utf-8	2020-06-15 02:10:21.848917	ebooks/30707
128904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30707/30707-8.zip	2009-12-18 09:16:46	ebooks/30707
967529	application/epub+zip	http://www.gutenberg.org/ebooks/30707.epub.images	2020-06-15 02:10:22.709929	ebooks/30707
1022867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30707/30707-h.zip	2009-12-18 09:16:46	ebooks/30707
128874	application/zip	http://www.gutenberg.org/files/30707/30707.zip	2009-12-18 09:16:46	ebooks/30707
201046	application/epub+zip	http://www.gutenberg.org/ebooks/30707.epub.noimages	2020-06-15 02:10:23.29089	ebooks/30707
355239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30707/30707-8.txt	2009-12-18 09:16:46	ebooks/30707
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/30707.rdf	2020-06-15 02:10:26.152145	ebooks/30707
798532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30707.kindle.noimages	2020-06-15 02:10:25.606163	ebooks/30707
15190	image/jpeg	http://www.gutenberg.org/cache/epub/30707/pg30707.cover.medium.jpg	2020-06-15 02:10:25.910152	ebooks/30707
1850069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30708/30708-8.txt	2009-12-18 08:50:36	ebooks/30708
926889	application/epub+zip	http://www.gutenberg.org/ebooks/30708.epub.images	2020-06-15 02:10:29.607133	ebooks/30708
19188	image/jpeg	http://www.gutenberg.org/cache/epub/30708/pg30708.cover.medium.jpg	2020-06-15 02:10:45.269899	ebooks/30708
1850251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30708/30708.txt	2009-12-18 08:50:36	ebooks/30708
1854141	text/plain	http://www.gutenberg.org/ebooks/30708.txt.utf-8	2020-06-15 02:10:26.288175	ebooks/30708
2499028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30708/30708-h/30708-h.htm	2009-12-18 08:50:38	ebooks/30708
697176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30708/30708.zip	2009-12-18 08:50:40	ebooks/30708
3994823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30708.kindle.noimages	2020-06-15 02:10:43.629922	ebooks/30708
926889	application/epub+zip	http://www.gutenberg.org/ebooks/30708.epub.noimages	2020-06-15 02:10:31.563085	ebooks/30708
699588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30708/30708-8.zip	2009-12-18 08:50:42	ebooks/30708
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/30708.rdf	2020-06-15 02:10:46.774886	ebooks/30708
3994831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30708.kindle.images	2020-06-15 02:10:37.602	ebooks/30708
4480	image/jpeg	http://www.gutenberg.org/cache/epub/30708/pg30708.cover.small.jpg	2020-06-15 02:10:44.43792	ebooks/30708
798574	application/zip	http://www.gutenberg.org/files/30708/30708-h.zip	2009-12-18 08:50:44	ebooks/30708
497096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30709.kindle.noimages	2020-06-15 02:10:49.625058	ebooks/30709
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/30709.rdf	2020-06-15 02:10:50.255053	ebooks/30709
150585	text/plain	http://www.gutenberg.org/ebooks/30709.txt.utf-8	2020-06-15 02:10:46.875906	ebooks/30709
17960	image/jpeg	http://www.gutenberg.org/cache/epub/30709/pg30709.cover.medium.jpg	2020-06-15 02:10:49.972042	ebooks/30709
150612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30709/30709-8.txt	2009-12-18 16:47:42	ebooks/30709
497104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30709.kindle.images	2020-06-15 02:10:48.815061	ebooks/30709
4695	image/jpeg	http://www.gutenberg.org/cache/epub/30709/pg30709.cover.small.jpg	2020-06-15 02:10:49.800049	ebooks/30709
126304	application/epub+zip	http://www.gutenberg.org/ebooks/30709.epub.noimages	2020-06-15 02:10:47.99209	ebooks/30709
185447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30709/30709-h/30709-h.htm	2009-12-18 16:47:42	ebooks/30709
63080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30709/30709-h.zip	2009-12-18 16:47:44	ebooks/30709
58148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30709/30709.zip	2009-12-18 16:47:44	ebooks/30709
150608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30709/30709.txt	2009-12-18 16:47:42	ebooks/30709
58172	application/zip	http://www.gutenberg.org/files/30709/30709-8.zip	2009-12-18 16:47:44	ebooks/30709
126304	application/epub+zip	http://www.gutenberg.org/ebooks/30709.epub.images	2020-06-15 02:10:47.477895	ebooks/30709
239296	application/epub+zip	http://www.gutenberg.org/ebooks/3071.epub.images	2020-06-02 00:22:34.27882	ebooks/3071
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/3071.rdf	2020-06-11 01:02:37.043168	ebooks/3071
204323	application/zip	http://www.gutenberg.org/files/3071/3071-0.zip	2016-10-03 00:46:28	ebooks/3071
239296	application/epub+zip	http://www.gutenberg.org/ebooks/3071.epub.noimages	2020-06-02 00:22:34.508818	ebooks/3071
203410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3071/3071-8.zip	2016-05-18 06:46:40	ebooks/3071
22471	image/jpeg	http://www.gutenberg.org/cache/epub/3071/pg3071.cover.medium.jpg	2020-06-02 00:22:36.727807	ebooks/3071
537080	text/plain; charset=utf-8	http://www.gutenberg.org/files/3071/3071-0.txt	2016-10-03 00:43:42	ebooks/3071
203389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3071/3071.zip	2016-05-18 06:46:40	ebooks/3071
4753	image/jpeg	http://www.gutenberg.org/cache/epub/3071/pg3071.cover.small.jpg	2020-06-02 00:22:36.691795	ebooks/3071
639252	text/html; charset=utf-8	http://www.gutenberg.org/files/3071/3071-h/3071-h.htm	2016-10-03 00:45:40	ebooks/3071
530133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3071/3071-8.txt	2016-05-18 06:46:30	ebooks/3071
970544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3071.kindle.images	2020-06-02 00:22:35.581813	ebooks/3071
970540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3071.kindle.noimages	2020-06-02 00:22:36.655826	ebooks/3071
530124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3071/3071.txt	2016-05-18 06:46:28	ebooks/3071
214292	text/html; charset=utf-8	http://www.gutenberg.org/files/3071/3071-h.zip	2016-10-03 00:46:30	ebooks/3071
248113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30710/30710-h.zip	2009-12-18 16:49:28	ebooks/30710
467479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30710/30710-h/30710-h.htm	2009-12-18 16:49:24	ebooks/30710
174766	application/zip	http://www.gutenberg.org/files/30710/30710-8.zip	2009-12-18 16:49:28	ebooks/30710
443033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30710/30710-8.txt	2009-12-18 16:49:24	ebooks/30710
25433	image/jpeg	http://www.gutenberg.org/cache/epub/30710/pg30710.cover.medium.jpg	2020-06-15 02:10:54.547997	ebooks/30710
250709	application/epub+zip	http://www.gutenberg.org/ebooks/30710.epub.noimages	2020-06-15 02:10:51.798017	ebooks/30710
5344	image/jpeg	http://www.gutenberg.org/cache/epub/30710/pg30710.cover.small.jpg	2020-06-15 02:10:54.390986	ebooks/30710
376921	application/epub+zip	http://www.gutenberg.org/ebooks/30710.epub.images	2020-06-15 02:10:51.192039	ebooks/30710
443173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30710/30710.txt	2009-12-18 16:49:24	ebooks/30710
1170777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30710.kindle.images	2020-06-15 02:10:53.012017	ebooks/30710
174526	application/zip	http://www.gutenberg.org/files/30710/30710.zip	2009-12-18 16:49:28	ebooks/30710
972797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30710.kindle.noimages	2020-06-15 02:10:54.230991	ebooks/30710
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/30710.rdf	2020-06-15 02:10:54.811987	ebooks/30710
443209	text/plain	http://www.gutenberg.org/ebooks/30710.txt.utf-8	2020-06-15 02:10:50.361108	ebooks/30710
301282	application/epub+zip	http://www.gutenberg.org/ebooks/30711.epub.images	2020-06-15 02:10:55.815989	ebooks/30711
548467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30711/30711-8.txt	2009-12-19 06:13:26	ebooks/30711
301282	application/epub+zip	http://www.gutenberg.org/ebooks/30711.epub.noimages	2020-06-15 02:10:56.466979	ebooks/30711
548469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30711/30711.txt	2009-12-19 06:13:26	ebooks/30711
6539	image/jpeg	http://www.gutenberg.org/cache/epub/30711/pg30711.cover.small.jpg	2020-06-15 02:10:59.544923	ebooks/30711
211531	application/zip	http://www.gutenberg.org/files/30711/30711.zip	2009-12-19 06:13:26	ebooks/30711
224378	application/zip	http://www.gutenberg.org/files/30711/30711-h.zip	2009-12-19 06:13:26	ebooks/30711
620329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30711/30711-h/30711-h.htm	2009-12-19 06:13:26	ebooks/30711
1189440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30711.kindle.images	2020-06-15 02:10:57.933938	ebooks/30711
211555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30711/30711-8.zip	2009-12-19 06:13:26	ebooks/30711
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/30711.rdf	2020-06-15 02:10:59.953915	ebooks/30711
31458	image/jpeg	http://www.gutenberg.org/cache/epub/30711/pg30711.cover.medium.jpg	2020-06-15 02:10:59.701914	ebooks/30711
1189432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30711.kindle.noimages	2020-06-15 02:10:59.387927	ebooks/30711
548446	text/plain	http://www.gutenberg.org/ebooks/30711.txt.utf-8	2020-06-15 02:10:54.922046	ebooks/30711
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/30712.rdf	2020-06-15 02:11:02.75918	ebooks/30712
49290	application/zip	http://www.gutenberg.org/files/30712/30712.zip	2009-12-19 06:17:48	ebooks/30712
517524	application/epub+zip	http://www.gutenberg.org/ebooks/30712.epub.images	2020-06-15 02:11:00.561917	ebooks/30712
2786	image/jpeg	http://www.gutenberg.org/cache/epub/30712/pg30712.cover.small.jpg	2020-06-15 02:11:02.392195	ebooks/30712
367844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30712.kindle.noimages	2020-06-15 02:11:02.25089	ebooks/30712
10395	image/jpeg	http://www.gutenberg.org/cache/epub/30712/pg30712.cover.medium.jpg	2020-06-15 02:11:02.532179	ebooks/30712
127231	text/plain	http://www.gutenberg.org/ebooks/30712.txt.utf-8	2020-06-15 02:11:00.049922	ebooks/30712
49312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30712/30712-8.zip	2009-12-19 06:17:48	ebooks/30712
1035768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30712.kindle.images	2020-06-15 02:11:01.656897	ebooks/30712
127254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30712/30712.txt	2009-12-19 06:17:48	ebooks/30712
127263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30712/30712-8.txt	2009-12-19 06:17:48	ebooks/30712
134181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30712/30712-h/30712-h.htm	2009-12-19 06:17:48	ebooks/30712
95776	application/epub+zip	http://www.gutenberg.org/ebooks/30712.epub.noimages	2020-06-15 02:11:00.938904	ebooks/30712
334067	application/zip	http://www.gutenberg.org/files/30712/30712-h.zip	2009-12-19 06:17:48	ebooks/30712
386629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30713/30713.txt	2009-12-19 06:20:50	ebooks/30713
145151	application/zip	http://www.gutenberg.org/files/30713/30713.zip	2009-12-19 06:20:50	ebooks/30713
19931	image/jpeg	http://www.gutenberg.org/cache/epub/30713/pg30713.cover.medium.jpg	2020-06-15 02:11:07.325122	ebooks/30713
386601	text/plain	http://www.gutenberg.org/ebooks/30713.txt.utf-8	2020-06-15 02:11:02.863199	ebooks/30713
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/30713.rdf	2020-06-15 02:11:07.578135	ebooks/30713
917303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30713.kindle.noimages	2020-06-15 02:11:07.007121	ebooks/30713
441812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30713/30713-h.zip	2009-12-19 06:20:50	ebooks/30713
607084	application/epub+zip	http://www.gutenberg.org/ebooks/30713.epub.images	2020-06-15 02:11:03.761187	ebooks/30713
219435	application/epub+zip	http://www.gutenberg.org/ebooks/30713.epub.noimages	2020-06-15 02:11:04.43216	ebooks/30713
5455	image/jpeg	http://www.gutenberg.org/cache/epub/30713/pg30713.cover.small.jpg	2020-06-15 02:11:07.169118	ebooks/30713
1522404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30713.kindle.images	2020-06-15 02:11:05.742141	ebooks/30713
488348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30713/30713-h/30713-h.htm	2009-12-19 06:20:50	ebooks/30713
35091	image/jpeg	http://www.gutenberg.org/cache/epub/30714/pg30714.cover.medium.jpg	2020-06-15 02:11:19.48697	ebooks/30714
6082	image/jpeg	http://www.gutenberg.org/cache/epub/30714/pg30714.cover.small.jpg	2020-06-15 02:11:19.19397	ebooks/30714
16608	application/rdf+xml	http://www.gutenberg.org/ebooks/30714.rdf	2020-06-15 02:11:20.013962	ebooks/30714
970158	application/epub+zip	http://www.gutenberg.org/ebooks/30714.epub.images	2020-06-15 02:11:09.811224	ebooks/30714
2197687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30714.kindle.noimages	2020-06-15 02:11:18.831983	ebooks/30714
1058147	text/plain	http://www.gutenberg.org/ebooks/30714.txt.utf-8	2020-06-15 02:11:07.702113	ebooks/30714
2955274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30714.kindle.images	2020-06-15 02:11:15.698011	ebooks/30714
1254079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30714/30714-h/30714-h.htm	2009-12-19 06:26:02	ebooks/30714
561115	application/epub+zip	http://www.gutenberg.org/ebooks/30714.epub.noimages	2020-06-15 02:11:12.132087	ebooks/30714
424838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30714/30714-8.zip	2009-12-19 06:26:04	ebooks/30714
424447	application/zip	http://www.gutenberg.org/files/30714/30714.zip	2009-12-19 06:26:04	ebooks/30714
1057871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30714/30714.txt	2009-12-19 06:26:02	ebooks/30714
641643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30714/30714-h.zip	2009-12-19 06:26:04	ebooks/30714
1057830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30714/30714-8.txt	2009-12-19 06:26:02	ebooks/30714
234582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30715.kindle.noimages	2020-06-15 02:11:22.032945	ebooks/30715
57770	application/epub+zip	http://www.gutenberg.org/ebooks/30715.epub.noimages	2020-06-15 02:11:20.921994	ebooks/30715
4499	image/jpeg	http://www.gutenberg.org/cache/epub/30715/pg30715.cover.small.jpg	2020-06-15 02:11:22.174927	ebooks/30715
1093836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30715.kindle.images	2020-06-15 02:11:21.627964	ebooks/30715
32901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30715/30715.txt	2009-12-19 08:52:58	ebooks/30715
12846	application/zip	http://www.gutenberg.org/files/30715/30715.zip	2009-12-19 08:53:00	ebooks/30715
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/30715.rdf	2020-06-15 02:11:22.531924	ebooks/30715
16229	image/jpeg	http://www.gutenberg.org/cache/epub/30715/pg30715.cover.medium.jpg	2020-06-15 02:11:22.313932	ebooks/30715
447039	application/epub+zip	http://www.gutenberg.org/ebooks/30715.epub.images	2020-06-15 02:11:20.563968	ebooks/30715
32873	text/plain	http://www.gutenberg.org/ebooks/30715.txt.utf-8	2020-06-15 02:11:20.107967	ebooks/30715
35587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30715/30715-h/30715-h.htm	2009-12-19 08:52:58	ebooks/30715
295182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30715/30715-h.zip	2009-12-19 08:53:00	ebooks/30715
53253	application/zip	http://www.gutenberg.org/files/30716/30716-8.zip	2009-12-19 15:02:08	ebooks/30716
458102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30716.kindle.images	2020-06-15 02:11:24.169902	ebooks/30716
21110	image/jpeg	http://www.gutenberg.org/cache/epub/30716/pg30716.cover.medium.jpg	2020-06-15 02:11:25.049897	ebooks/30716
458093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30716.kindle.noimages	2020-06-15 02:11:24.764898	ebooks/30716
164099	text/html	http://www.gutenberg.org/ebooks/30716.html.images	2020-06-15 02:11:22.693921	ebooks/30716
109205	application/epub+zip	http://www.gutenberg.org/ebooks/30716.epub.noimages	2020-06-15 02:11:23.579924	ebooks/30716
53653	application/zip	http://www.gutenberg.org/files/30716/30716-0.zip	2009-12-19 15:02:08	ebooks/30716
152726	text/plain; charset=utf-8	http://www.gutenberg.org/files/30716/30716-0.txt	2009-12-19 15:01:26	ebooks/30716
164099	text/html	http://www.gutenberg.org/ebooks/30716.html.noimages	2020-06-15 02:11:22.813939	ebooks/30716
150248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30716/30716-8.txt	2009-12-19 15:01:54	ebooks/30716
4781	image/jpeg	http://www.gutenberg.org/cache/epub/30716/pg30716.cover.small.jpg	2020-06-15 02:11:24.907895	ebooks/30716
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/30716.rdf	2020-06-15 02:11:25.270888	ebooks/30716
109206	application/epub+zip	http://www.gutenberg.org/ebooks/30716.epub.images	2020-06-15 02:11:23.208921	ebooks/30716
455418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30717/30717.txt	2009-12-20 09:12:22	ebooks/30717
180948	application/zip	http://www.gutenberg.org/files/30717/30717.zip	2009-12-20 09:12:22	ebooks/30717
17735	image/jpeg	http://www.gutenberg.org/cache/epub/30717/pg30717.cover.medium.jpg	2020-06-15 02:11:29.301035	ebooks/30717
989401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30717.kindle.images	2020-06-15 02:11:27.742074	ebooks/30717
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/30717.rdf	2020-06-15 02:11:29.540038	ebooks/30717
190846	application/zip	http://www.gutenberg.org/files/30717/30717-h.zip	2009-12-20 09:12:22	ebooks/30717
989392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30717.kindle.noimages	2020-06-15 02:11:28.998044	ebooks/30717
181602	application/zip	http://www.gutenberg.org/files/30717/30717-0.zip	2009-12-20 09:12:22	ebooks/30717
257298	application/epub+zip	http://www.gutenberg.org/ebooks/30717.epub.noimages	2020-06-15 02:11:26.471895	ebooks/30717
459192	text/plain; charset=utf-8	http://www.gutenberg.org/files/30717/30717-0.txt	2009-12-20 09:11:06	ebooks/30717
257299	application/epub+zip	http://www.gutenberg.org/ebooks/30717.epub.images	2020-06-15 02:11:25.935892	ebooks/30717
507640	text/html	http://www.gutenberg.org/files/30717/30717-h/30717-h.htm	2009-12-20 09:09:22	ebooks/30717
4513	image/jpeg	http://www.gutenberg.org/cache/epub/30717/pg30717.cover.small.jpg	2020-06-15 02:11:29.150042	ebooks/30717
227511	application/prs.tei	http://www.gutenberg.org/files/30718/30718-tei.zip	2009-12-20 11:51:15	ebooks/30718
520054	application/pdf	http://www.gutenberg.org/files/30718/30718-pdf.zip	2009-12-20 11:51:14	ebooks/30718
1770534	application/pdf	http://www.gutenberg.org/files/30718/30718-pdf.pdf	2009-12-20 11:51:14	ebooks/30718
691359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30718/30718.txt	2009-12-20 11:51:14	ebooks/30718
691363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30718/30718-8.txt	2009-12-20 11:51:14	ebooks/30718
224012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30718/30718-8.zip	2009-12-20 11:51:14	ebooks/30718
703463	application/prs.tei	http://www.gutenberg.org/files/30718/30718-tei/30718-tei.tei	2009-12-20 11:51:14	ebooks/30718
223993	application/zip	http://www.gutenberg.org/files/30718/30718.zip	2009-12-20 11:51:15	ebooks/30718
320317	application/epub+zip	http://www.gutenberg.org/ebooks/30718.epub.images	2020-06-16 14:03:54.168202	ebooks/30718
694342	text/plain; charset=utf-8	http://www.gutenberg.org/files/30718/30718-0.txt	2020-06-16 01:49:05	ebooks/30718
224635	text/plain; charset=utf-8	http://www.gutenberg.org/files/30718/30718-0.zip	2020-06-16 01:49:05	ebooks/30718
5248	image/jpeg	http://www.gutenberg.org/cache/epub/30718/pg30718.cover.small.jpg	2020-06-16 14:03:58.533195	ebooks/30718
20516	application/rdf+xml	http://www.gutenberg.org/ebooks/30718.rdf	2020-06-16 14:03:58.982139	ebooks/30718
1350937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30718.kindle.noimages	2020-06-16 14:03:58.362149	ebooks/30718
320317	application/epub+zip	http://www.gutenberg.org/ebooks/30718.epub.noimages	2020-06-16 14:03:54.8552	ebooks/30718
1350953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30718.kindle.images	2020-06-16 14:03:56.606186	ebooks/30718
823626	text/html; charset=utf-8	http://www.gutenberg.org/files/30718/30718-h/30718-h.html	2009-12-20 11:50:38	ebooks/30718
243991	application/zip	http://www.gutenberg.org/files/30718/30718-h.zip	2009-12-20 11:50:38	ebooks/30718
20676	image/jpeg	http://www.gutenberg.org/cache/epub/30718/pg30718.cover.medium.jpg	2020-06-16 14:03:58.697144	ebooks/30718
10220	image/jpeg	http://www.gutenberg.org/cache/epub/30719/pg30719.cover.medium.jpg	2020-06-15 02:11:38.117931	ebooks/30719
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/30719.rdf	2020-06-15 02:11:38.36698	ebooks/30719
402240	text/html; charset=utf-8	http://www.gutenberg.org/files/30719/30719-h/30719-h.htm	2012-03-12 11:32:26	ebooks/30719
275375	text/plain; charset=utf-8	http://www.gutenberg.org/files/30719/30719-0.txt	2012-03-12 11:32:42	ebooks/30719
157555	application/epub+zip	http://www.gutenberg.org/ebooks/30719.epub.images	2020-06-15 02:11:35.743987	ebooks/30719
129781	application/epub+zip	http://www.gutenberg.org/ebooks/30719.epub.noimages	2020-06-15 02:11:36.119988	ebooks/30719
2900	image/jpeg	http://www.gutenberg.org/cache/epub/30719/pg30719.cover.small.jpg	2020-06-15 02:11:37.962924	ebooks/30719
544765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30719.kindle.noimages	2020-06-15 02:11:37.802937	ebooks/30719
98763	application/zip	http://www.gutenberg.org/files/30719/30719-h.zip	2012-03-12 11:33:06	ebooks/30719
79536	application/zip	http://www.gutenberg.org/files/30719/30719-0.zip	2012-03-12 11:33:06	ebooks/30719
590123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30719.kindle.images	2020-06-15 02:11:36.960942	ebooks/30719
5957359	application/epub+zip	http://www.gutenberg.org/ebooks/3072.epub.images	2020-06-02 00:22:38.367772	ebooks/3072
1128816	text/plain; charset=utf-8	http://www.gutenberg.org/files/3072/3072-0.txt	2018-02-25 06:01:08	ebooks/3072
2267	image/jpeg	http://www.gutenberg.org/cache/epub/3072/pg3072.cover.small.jpg	2020-06-02 00:22:46.855849	ebooks/3072
14114	image/jpeg	http://www.gutenberg.org/cache/epub/3072/pg3072.cover.medium.jpg	2020-06-02 00:22:46.919869	ebooks/3072
2140299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3072.kindle.noimages	2020-06-02 00:22:46.785857	ebooks/3072
1359111	text/html; charset=utf-8	http://www.gutenberg.org/files/3072/3072-h/3072-h.htm	2018-03-20 04:40:12	ebooks/3072
442852	text/plain; charset=utf-8	http://www.gutenberg.org/files/3072/3072-0.zip	2018-03-20 04:40:28	ebooks/3072
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/3072.rdf	2020-06-11 01:02:37.067172	ebooks/3072
5924883	application/zip	http://www.gutenberg.org/files/3072/3072-h.zip	2018-03-20 04:40:28	ebooks/3072
12822187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3072.kindle.images	2020-06-02 00:22:44.474899	ebooks/3072
573707	application/epub+zip	http://www.gutenberg.org/ebooks/3072.epub.noimages	2020-06-02 00:22:38.808785	ebooks/3072
856468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30720/30720-8.txt	2009-12-20 10:17:56	ebooks/30720
1078636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30720/30720-h/30720-h.htm	2009-12-20 10:17:56	ebooks/30720
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/30720.rdf	2020-06-15 02:11:52.912034	ebooks/30720
1799398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30720.kindle.noimages	2020-06-15 02:11:52.10904	ebooks/30720
5355	image/jpeg	http://www.gutenberg.org/cache/epub/30720/pg30720.cover.small.jpg	2020-06-15 02:11:52.328046	ebooks/30720
437300	application/epub+zip	http://www.gutenberg.org/ebooks/30720.epub.noimages	2020-06-15 02:11:42.698188	ebooks/30720
21226	image/jpeg	http://www.gutenberg.org/cache/epub/30720/pg30720.cover.medium.jpg	2020-06-15 02:11:52.54205	ebooks/30720
10783784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30720/30720-h.zip	2009-12-20 10:18:06	ebooks/30720
17086673	application/epub+zip	http://www.gutenberg.org/ebooks/30720.epub.images	2020-06-15 02:11:41.569225	ebooks/30720
856455	text/plain	http://www.gutenberg.org/ebooks/30720.txt.utf-8	2020-06-15 02:11:38.48092	ebooks/30720
856475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30720/30720.txt	2009-12-20 10:17:56	ebooks/30720
35874875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30720.kindle.images	2020-06-15 02:11:49.497106	ebooks/30720
334255	application/zip	http://www.gutenberg.org/files/30720/30720.zip	2009-12-20 10:18:04	ebooks/30720
334295	application/zip	http://www.gutenberg.org/files/30720/30720-8.zip	2009-12-20 10:18:04	ebooks/30720
3003	image/jpeg	http://www.gutenberg.org/cache/epub/30721/pg30721.cover.small.jpg	2020-06-15 02:11:55.056002	ebooks/30721
271121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30721/30721.txt	2009-12-20 10:25:44	ebooks/30721
271128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30721/30721-8.txt	2009-12-20 10:25:44	ebooks/30721
737643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30721.kindle.images	2020-06-15 02:11:54.346018	ebooks/30721
271122	text/plain	http://www.gutenberg.org/ebooks/30721.txt.utf-8	2020-06-15 02:11:53.015055	ebooks/30721
106158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30721/30721-8.zip	2009-12-20 10:25:46	ebooks/30721
106096	application/zip	http://www.gutenberg.org/files/30721/30721.zip	2009-12-20 10:25:46	ebooks/30721
300232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30721/30721-h/30721-h.htm	2009-12-20 10:25:44	ebooks/30721
21317	image/jpeg	http://www.gutenberg.org/cache/epub/30721/pg30721.cover.medium.jpg	2020-06-15 02:11:55.076003	ebooks/30721
188580	application/zip	http://www.gutenberg.org/files/30721/30721-h.zip	2009-12-20 10:25:46	ebooks/30721
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/30721.rdf	2020-06-15 02:11:55.136002	ebooks/30721
268079	application/epub+zip	http://www.gutenberg.org/ebooks/30721.epub.images	2020-06-15 02:11:53.442043	ebooks/30721
178773	application/epub+zip	http://www.gutenberg.org/ebooks/30721.epub.noimages	2020-06-15 02:11:53.661043	ebooks/30721
606253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30721.kindle.noimages	2020-06-15 02:11:55.034003	ebooks/30721
165329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30722/30722-h.zip	2009-12-21 03:36:06	ebooks/30722
17332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30722/30722.zip	2009-12-21 03:36:06	ebooks/30722
45342	text/plain	http://www.gutenberg.org/ebooks/30722.txt.utf-8	2020-06-15 02:11:55.233016	ebooks/30722
615756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30722.kindle.images	2020-06-15 02:11:56.629983	ebooks/30722
49565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30722/30722-h/30722-h.htm	2009-12-21 03:36:06	ebooks/30722
45370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30722/30722.txt	2009-12-21 03:36:06	ebooks/30722
251602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30722.kindle.noimages	2020-06-15 02:11:57.08698	ebooks/30722
68234	application/epub+zip	http://www.gutenberg.org/ebooks/30722.epub.noimages	2020-06-15 02:11:56.108008	ebooks/30722
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/30722.rdf	2020-06-15 02:11:57.587978	ebooks/30722
295428	application/epub+zip	http://www.gutenberg.org/ebooks/30722.epub.images	2020-06-15 02:11:55.709101	ebooks/30722
4376	image/jpeg	http://www.gutenberg.org/cache/epub/30722/pg30722.cover.small.jpg	2020-06-15 02:11:57.227989	ebooks/30722
16916	image/jpeg	http://www.gutenberg.org/cache/epub/30722/pg30722.cover.medium.jpg	2020-06-15 02:11:57.367987	ebooks/30722
335336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30723/30723-h.zip	2019-03-21 02:06:06	ebooks/30723
175923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30723/30723-8.zip	2019-03-21 02:06:06	ebooks/30723
4394	image/jpeg	http://www.gutenberg.org/cache/epub/30723/pg30723.cover.small.jpg	2020-06-15 02:12:01.544929	ebooks/30723
483178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30723/30723-h/30723-h.htm	2019-03-21 02:04:52	ebooks/30723
234644	application/epub+zip	http://www.gutenberg.org/ebooks/30723.epub.noimages	2020-06-15 02:11:58.845964	ebooks/30723
175892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30723/30723.zip	2009-12-20 18:52:20	ebooks/30723
949488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30723.kindle.noimages	2020-06-15 02:12:01.390005	ebooks/30723
1521978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30723.kindle.images	2020-06-15 02:12:00.183947	ebooks/30723
458137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30723/30723.txt	2009-12-20 18:52:20	ebooks/30723
465429	application/epub+zip	http://www.gutenberg.org/ebooks/30723.epub.images	2020-06-15 02:11:58.394996	ebooks/30723
458121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30723/30723-8.txt	2019-03-21 02:04:52	ebooks/30723
17885	application/rdf+xml	http://www.gutenberg.org/ebooks/30723.rdf	2020-06-15 02:12:01.949918	ebooks/30723
17326	image/jpeg	http://www.gutenberg.org/cache/epub/30723/pg30723.cover.medium.jpg	2020-06-15 02:12:01.697917	ebooks/30723
458134	text/plain	http://www.gutenberg.org/ebooks/30723.txt.utf-8	2020-06-15 02:11:57.69401	ebooks/30723
16225	application/rdf+xml	http://www.gutenberg.org/ebooks/30724.rdf	2020-06-15 02:12:06.525057	ebooks/30724
272138	application/epub+zip	http://www.gutenberg.org/ebooks/30724.epub.images	2020-06-15 02:12:02.605935	ebooks/30724
1095180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30724.kindle.images	2020-06-15 02:12:04.549894	ebooks/30724
3776	image/jpeg	http://www.gutenberg.org/cache/epub/30724/pg30724.cover.small.jpg	2020-06-15 02:12:06.132072	ebooks/30724
1095172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30724.kindle.noimages	2020-06-15 02:12:05.978888	ebooks/30724
616107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30724/30724-h/30724-h.htm	2017-07-26 03:14:54	ebooks/30724
212227	application/zip	http://www.gutenberg.org/files/30724/30724-h.zip	2017-07-26 03:15:04	ebooks/30724
206343	text/plain; charset=utf-8	http://www.gutenberg.org/files/30724/30724-0.zip	2017-07-26 03:15:04	ebooks/30724
555218	text/plain; charset=utf-8	http://www.gutenberg.org/files/30724/30724-0.txt	2017-07-26 03:14:54	ebooks/30724
206287	application/zip	http://www.gutenberg.org/files/30724/30724.zip	2017-07-26 03:15:04	ebooks/30724
555088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30724/30724-8.txt	2017-07-26 03:14:54	ebooks/30724
555232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30724/30724.txt	2017-07-26 03:14:52	ebooks/30724
13934	image/jpeg	http://www.gutenberg.org/cache/epub/30724/pg30724.cover.medium.jpg	2020-06-15 02:12:06.28208	ebooks/30724
206325	application/zip	http://www.gutenberg.org/files/30724/30724-8.zip	2017-07-26 03:15:04	ebooks/30724
272138	application/epub+zip	http://www.gutenberg.org/ebooks/30724.epub.noimages	2020-06-15 02:12:03.10794	ebooks/30724
11911	image/jpeg	http://www.gutenberg.org/cache/epub/30725/pg30725.cover.medium.jpg	2020-06-15 02:12:11.627006	ebooks/30725
700233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30725/30725-h/30725-h.htm	2009-12-20 09:44:30	ebooks/30725
3317	image/jpeg	http://www.gutenberg.org/cache/epub/30725/pg30725.cover.small.jpg	2020-06-15 02:12:11.477012	ebooks/30725
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/30725.rdf	2020-06-15 02:12:11.869988	ebooks/30725
618919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30725/30725-8.txt	2009-12-20 09:44:28	ebooks/30725
1249340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30725.kindle.images	2020-06-15 02:12:09.74302	ebooks/30725
1249336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30725.kindle.noimages	2020-06-15 02:12:11.323	ebooks/30725
241141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30725/30725-8.zip	2009-12-20 09:44:32	ebooks/30725
311852	application/epub+zip	http://www.gutenberg.org/ebooks/30725.epub.images	2020-06-15 02:12:07.522059	ebooks/30725
622803	text/plain	http://www.gutenberg.org/ebooks/30725.txt.utf-8	2020-06-15 02:12:06.63009	ebooks/30725
311852	application/epub+zip	http://www.gutenberg.org/ebooks/30725.epub.noimages	2020-06-15 02:12:08.141046	ebooks/30725
259245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30725/30725-h.zip	2009-12-20 09:44:34	ebooks/30725
1210228	text/html; charset=utf-8	http://www.gutenberg.org/files/30726/30726-h/30726-h.htm	2009-12-20 14:30:18	ebooks/30726
43813322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30726.kindle.images	2020-06-15 02:12:56.75992	ebooks/30726
1799726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30726.kindle.noimages	2020-06-15 02:13:00.065173	ebooks/30726
432822	application/epub+zip	http://www.gutenberg.org/ebooks/30726.epub.noimages	2020-06-15 02:12:20.737184	ebooks/30726
335336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30726/30726.zip	2009-12-20 14:30:36	ebooks/30726
904798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30726/30726-8.txt	2009-12-20 14:30:00	ebooks/30726
21288868	application/epub+zip	http://www.gutenberg.org/ebooks/30726.epub.images	2020-06-15 02:12:19.390921	ebooks/30726
5379	image/jpeg	http://www.gutenberg.org/cache/epub/30726/pg30726.cover.small.jpg	2020-06-15 02:13:00.466161	ebooks/30726
19959	image/jpeg	http://www.gutenberg.org/cache/epub/30726/pg30726.cover.medium.jpg	2020-06-15 02:13:00.935156	ebooks/30726
904788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30726/30726.txt	2009-12-20 14:29:50	ebooks/30726
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/30726.rdf	2020-06-15 02:13:01.654167	ebooks/30726
335362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30726/30726-8.zip	2009-12-20 14:30:38	ebooks/30726
21367054	text/html; charset=utf-8	http://www.gutenberg.org/files/30726/30726-h.zip	2009-12-20 14:30:48	ebooks/30726
904780	text/plain	http://www.gutenberg.org/ebooks/30726.txt.utf-8	2020-06-15 02:12:11.989005	ebooks/30726
1206733	application/epub+zip	http://www.gutenberg.org/ebooks/30727.epub.images	2020-06-15 02:13:02.216172	ebooks/30727
6425	image/jpeg	http://www.gutenberg.org/cache/epub/30727/pg30727.cover.small.jpg	2020-06-15 02:13:04.44512	ebooks/30727
118738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30727/30727.zip	2009-12-20 15:44:06	ebooks/30727
118759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30727/30727-8.zip	2009-12-20 15:44:08	ebooks/30727
306808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30727/30727-8.txt	2009-12-20 15:44:02	ebooks/30727
3249123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30727.kindle.images	2020-06-15 02:13:03.681125	ebooks/30727
330541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30727/30727-h/30727-h.htm	2009-12-20 15:44:02	ebooks/30727
39658	image/jpeg	http://www.gutenberg.org/cache/epub/30727/pg30727.cover.medium.jpg	2020-06-15 02:13:04.471114	ebooks/30727
713431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30727/30727-h.zip	2009-12-20 15:44:08	ebooks/30727
306777	text/plain	http://www.gutenberg.org/ebooks/30727.txt.utf-8	2020-06-15 02:13:01.763213	ebooks/30727
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/30727.rdf	2020-06-15 02:13:04.534118	ebooks/30727
306799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30727/30727.txt	2009-12-20 15:44:02	ebooks/30727
173731	application/epub+zip	http://www.gutenberg.org/ebooks/30727.epub.noimages	2020-06-15 02:13:02.466157	ebooks/30727
648923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30727.kindle.noimages	2020-06-15 02:13:04.419119	ebooks/30727
59465	text/plain	http://www.gutenberg.org/ebooks/30728.txt.utf-8	2020-06-15 02:13:04.637116	ebooks/30728
3222	image/jpeg	http://www.gutenberg.org/cache/epub/30728/pg30728.cover.small.jpg	2020-06-15 02:13:06.54113	ebooks/30728
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/30728.rdf	2020-06-15 02:13:06.913081	ebooks/30728
64974	application/epub+zip	http://www.gutenberg.org/ebooks/30728.epub.noimages	2020-06-15 02:13:05.475102	ebooks/30728
62348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30728/30728-h/30728-h.htm	2009-12-21 03:38:44	ebooks/30728
179333	application/epub+zip	http://www.gutenberg.org/ebooks/30728.epub.images	2020-06-15 02:13:05.088118	ebooks/30728
22565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30728/30728.zip	2009-12-21 03:38:44	ebooks/30728
249118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30728.kindle.noimages	2020-06-15 02:13:06.395105	ebooks/30728
12151	image/jpeg	http://www.gutenberg.org/cache/epub/30728/pg30728.cover.medium.jpg	2020-06-15 02:13:06.684084	ebooks/30728
59493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30728/30728.txt	2009-12-21 03:38:44	ebooks/30728
431429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30728.kindle.images	2020-06-15 02:13:05.947125	ebooks/30728
78166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30728/30728-h.zip	2009-12-21 03:38:44	ebooks/30728
612474	text/plain	http://www.gutenberg.org/ebooks/30729.txt.utf-8	2020-06-15 02:13:07.028093	ebooks/30729
330354	application/epub+zip	http://www.gutenberg.org/ebooks/30729.epub.noimages	2020-06-15 02:13:09.777053	ebooks/30729
612342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30729/30729.txt	2009-12-21 05:05:46	ebooks/30729
242767	application/zip	http://www.gutenberg.org/files/30729/30729.zip	2009-12-21 05:05:46	ebooks/30729
329441	application/zip	http://www.gutenberg.org/files/30729/30729-h.zip	2009-12-21 05:05:48	ebooks/30729
612335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30729/30729-8.txt	2009-12-21 05:05:46	ebooks/30729
242983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30729/30729-8.zip	2009-12-21 05:05:48	ebooks/30729
1710889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30729.kindle.images	2020-06-15 02:13:11.543021	ebooks/30729
491560	application/epub+zip	http://www.gutenberg.org/ebooks/30729.epub.images	2020-06-15 02:13:08.089077	ebooks/30729
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/30729.rdf	2020-06-15 02:13:13.522995	ebooks/30729
678976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30729/30729-h/30729-h.htm	2009-12-21 05:05:46	ebooks/30729
33911	image/jpeg	http://www.gutenberg.org/cache/epub/30729/pg30729.cover.medium.jpg	2020-06-15 02:13:13.245012	ebooks/30729
5970	image/jpeg	http://www.gutenberg.org/cache/epub/30729/pg30729.cover.small.jpg	2020-06-15 02:13:13.076005	ebooks/30729
1212406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30729.kindle.noimages	2020-06-15 02:13:12.904006	ebooks/30729
541355	text/html; charset=windows-1252	http://www.gutenberg.org/files/3073/3073-h/3073-h.htm	2016-11-25 04:29:24	ebooks/3073
217766	application/epub+zip	http://www.gutenberg.org/ebooks/3073.epub.noimages	2020-06-02 00:22:48.767831	ebooks/3073
17215	application/rdf+xml	http://www.gutenberg.org/ebooks/3073.rdf	2020-06-11 01:02:37.09817	ebooks/3073
19917	image/jpeg	http://www.gutenberg.org/cache/epub/3073/pg3073.cover.medium.jpg	2020-06-02 00:22:51.646877	ebooks/3073
151691	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3073/3073.zip	2015-07-26 05:04:30	ebooks/3073
388783	text/plain	http://www.gutenberg.org/ebooks/3073.txt.utf-8	2020-06-02 00:22:47.110878	ebooks/3073
388599	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3073/3073.txt	2015-07-26 02:59:58	ebooks/3073
414989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3073/3073-0.txt	2016-11-25 04:23:10	ebooks/3073
883366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3073.kindle.noimages	2020-06-02 00:22:51.432793	ebooks/3073
334800	application/epub+zip	http://www.gutenberg.org/ebooks/3073.epub.images	2020-06-02 00:22:48.278838	ebooks/3073
1117424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3073.kindle.images	2020-06-02 00:22:50.14682	ebooks/3073
4458	image/jpeg	http://www.gutenberg.org/cache/epub/3073/pg3073.cover.small.jpg	2020-06-02 00:22:51.542829	ebooks/3073
160742	application/zip	http://www.gutenberg.org/files/3073/3073-0.zip	2016-11-25 04:30:04	ebooks/3073
2024141	text/html; charset=windows-1252	http://www.gutenberg.org/files/3073/3073-h.zip	2016-11-25 04:30:04	ebooks/3073
888251	application/zip	http://www.gutenberg.org/files/30730/30730-h.zip	2009-12-21 08:45:50	ebooks/30730
70571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30730/30730-8.txt	2009-12-21 08:45:38	ebooks/30730
28018	application/zip	http://www.gutenberg.org/files/30730/30730-8.zip	2009-12-21 08:45:48	ebooks/30730
27978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30730/30730.zip	2009-12-21 08:45:48	ebooks/30730
84401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30730/30730-h/30730-h.htm	2009-12-21 08:45:38	ebooks/30730
70562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30730/30730.txt	2009-12-21 08:45:38	ebooks/30730
20400	image/jpeg	http://www.gutenberg.org/cache/epub/30730/pg30730.cover.medium.jpg	2020-06-15 02:13:15.575971	ebooks/30730
1620571	application/epub+zip	http://www.gutenberg.org/ebooks/30730.epub.images	2020-06-15 02:13:14.123009	ebooks/30730
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/30730.rdf	2020-06-15 02:13:15.634973	ebooks/30730
90585	application/epub+zip	http://www.gutenberg.org/ebooks/30730.epub.noimages	2020-06-15 02:13:14.305991	ebooks/30730
2786916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30730.kindle.images	2020-06-15 02:13:15.22798	ebooks/30730
260917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30730.kindle.noimages	2020-06-15 02:13:15.533969	ebooks/30730
2936	image/jpeg	http://www.gutenberg.org/cache/epub/30730/pg30730.cover.small.jpg	2020-06-15 02:13:15.55498	ebooks/30730
70553	text/plain	http://www.gutenberg.org/ebooks/30730.txt.utf-8	2020-06-15 02:13:13.622014	ebooks/30730
28631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30731/30731.zip	2009-12-21 08:46:54	ebooks/30731
82029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30731/30731.txt	2009-12-21 08:46:54	ebooks/30731
790983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30731.kindle.images	2020-06-15 02:13:16.714955	ebooks/30731
82001	text/plain	http://www.gutenberg.org/ebooks/30731.txt.utf-8	2020-06-15 02:13:15.736977	ebooks/30731
276814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30731.kindle.noimages	2020-06-15 02:13:17.046962	ebooks/30731
90248	application/epub+zip	http://www.gutenberg.org/ebooks/30731.epub.noimages	2020-06-15 02:13:16.221972	ebooks/30731
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/30731.rdf	2020-06-15 02:13:17.144968	ebooks/30731
170473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30731/30731-h.zip	2009-12-21 08:46:54	ebooks/30731
30284	image/jpeg	http://www.gutenberg.org/cache/epub/30731/pg30731.cover.medium.jpg	2020-06-15 02:13:17.098954	ebooks/30731
4049	image/jpeg	http://www.gutenberg.org/cache/epub/30731/pg30731.cover.small.jpg	2020-06-15 02:13:17.072949	ebooks/30731
87814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30731/30731-h/30731-h.htm	2009-12-21 08:46:54	ebooks/30731
285780	application/epub+zip	http://www.gutenberg.org/ebooks/30731.epub.images	2020-06-15 02:13:15.925987	ebooks/30731
597354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30732/30732-8.txt	2009-12-21 18:33:56	ebooks/30732
224078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30732/30732-8.zip	2009-12-21 18:33:56	ebooks/30732
298768	application/epub+zip	http://www.gutenberg.org/ebooks/30732.epub.images	2020-06-15 02:13:18.064955	ebooks/30732
4612	image/jpeg	http://www.gutenberg.org/cache/epub/30732/pg30732.cover.small.jpg	2020-06-15 02:13:21.8789	ebooks/30732
234244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30732/30732-h.zip	2009-12-21 18:38:50	ebooks/30732
16554	image/jpeg	http://www.gutenberg.org/cache/epub/30732/pg30732.cover.medium.jpg	2020-06-15 02:13:22.032897	ebooks/30732
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/30732.rdf	2020-06-15 02:13:22.283906	ebooks/30732
597537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30732/30732.txt	2009-12-21 18:33:56	ebooks/30732
1218837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30732.kindle.noimages	2020-06-15 02:13:21.721888	ebooks/30732
298769	application/epub+zip	http://www.gutenberg.org/ebooks/30732.epub.noimages	2020-06-15 02:13:18.605946	ebooks/30732
1218844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30732.kindle.images	2020-06-15 02:13:20.163909	ebooks/30732
224060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30732/30732.zip	2009-12-21 18:33:56	ebooks/30732
676164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30732/30732-h/30732-h.htm	2009-12-21 18:36:47	ebooks/30732
597775	text/plain	http://www.gutenberg.org/ebooks/30732.txt.utf-8	2020-06-15 02:13:17.25498	ebooks/30732
220681	application/epub+zip	http://www.gutenberg.org/ebooks/30733.epub.noimages	2020-06-15 02:13:23.146892	ebooks/30733
375230	text/plain	http://www.gutenberg.org/ebooks/30733.txt.utf-8	2020-06-15 02:13:22.38588	ebooks/30733
443544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30733/30733-h/30733-h.htm	2009-12-21 16:59:34	ebooks/30733
375261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30733/30733-8.txt	2009-12-21 16:59:32	ebooks/30733
141402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30733/30733-8.zip	2009-12-21 16:59:38	ebooks/30733
375253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30733/30733.txt	2009-12-21 16:59:32	ebooks/30733
811201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30733.kindle.noimages	2020-06-15 02:13:25.053082	ebooks/30733
1113345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30733.kindle.images	2020-06-15 02:13:24.10688	ebooks/30733
518795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30733/30733-h.zip	2009-12-21 16:59:38	ebooks/30733
415885	application/epub+zip	http://www.gutenberg.org/ebooks/30733.epub.images	2020-06-15 02:13:22.878972	ebooks/30733
30870	image/jpeg	http://www.gutenberg.org/cache/epub/30733/pg30733.cover.medium.jpg	2020-06-15 02:13:25.112053	ebooks/30733
141381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30733/30733.zip	2009-12-21 16:59:36	ebooks/30733
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/30733.rdf	2020-06-15 02:13:25.180055	ebooks/30733
4016	image/jpeg	http://www.gutenberg.org/cache/epub/30733/pg30733.cover.small.jpg	2020-06-15 02:13:25.08405	ebooks/30733
46152	text/plain	http://www.gutenberg.org/ebooks/30734.txt.utf-8	2020-06-15 02:13:25.279052	ebooks/30734
85357	application/epub+zip	http://www.gutenberg.org/ebooks/30734.epub.noimages	2020-06-15 02:13:27.180031	ebooks/30734
5033	image/jpeg	http://www.gutenberg.org/cache/epub/30734/pg30734.cover.small.jpg	2020-06-15 02:13:30.514984	ebooks/30734
56924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30734/30734-h/30734-h.htm	2009-12-22 04:19:14	ebooks/30734
3314774	application/epub+zip	http://www.gutenberg.org/ebooks/30734.epub.images	2020-06-15 02:13:26.646059	ebooks/30734
17509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30734/30734.zip	2009-12-22 04:19:16	ebooks/30734
17525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30734/30734-8.zip	2009-12-22 04:19:16	ebooks/30734
46176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30734/30734.txt	2009-12-22 04:19:14	ebooks/30734
22891	image/jpeg	http://www.gutenberg.org/cache/epub/30734/pg30734.cover.medium.jpg	2020-06-15 02:13:30.665023	ebooks/30734
46182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30734/30734-8.txt	2009-12-22 04:19:14	ebooks/30734
2497180	application/zip	http://www.gutenberg.org/files/30734/30734-h.zip	2009-12-22 04:19:16	ebooks/30734
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/30734.rdf	2020-06-15 02:13:30.904978	ebooks/30734
305225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30734.kindle.noimages	2020-06-15 02:13:30.36498	ebooks/30734
7584338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30734.kindle.images	2020-06-15 02:13:29.810988	ebooks/30734
1262204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30735.kindle.noimages	2020-06-15 02:13:38.260883	ebooks/30735
335580	application/epub+zip	http://www.gutenberg.org/ebooks/30735.epub.images	2020-06-15 02:13:32.539988	ebooks/30735
247148	text/html; charset=us-ascii	http://www.gutenberg.org/files/30735/30735-h.zip	2009-12-22 04:26:50	ebooks/30735
23263	image/jpeg	http://www.gutenberg.org/cache/epub/30735/pg30735.cover.medium.jpg	2020-06-15 02:13:38.851891	ebooks/30735
694820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30735/30735-8.txt	2009-12-22 04:26:48	ebooks/30735
694926	text/plain	http://www.gutenberg.org/ebooks/30735.txt.utf-8	2020-06-15 02:13:31.020997	ebooks/30735
825455	text/html; charset=us-ascii	http://www.gutenberg.org/files/30735/30735-h/30735-h.htm	2009-12-22 04:26:50	ebooks/30735
334518	application/epub+zip	http://www.gutenberg.org/ebooks/30735.epub.noimages	2020-06-15 02:13:34.500929	ebooks/30735
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/30735.rdf	2020-06-15 02:13:39.264166	ebooks/30735
1348678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30735.kindle.images	2020-06-15 02:13:36.520924	ebooks/30735
219967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30735/30735-8.zip	2009-12-22 04:26:50	ebooks/30735
239369	application/epub+zip	http://www.gutenberg.org/files/30735/30735.epub	2009-12-22 05:27:24	ebooks/30735
5260	image/jpeg	http://www.gutenberg.org/cache/epub/30735/pg30735.cover.small.jpg	2020-06-15 02:13:38.505886	ebooks/30735
675663	text/plain	http://www.gutenberg.org/ebooks/30736.txt.utf-8	2020-06-15 02:13:39.372162	ebooks/30736
675622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30736/30736.txt	2009-12-22 04:50:20	ebooks/30736
310418	application/epub+zip	http://www.gutenberg.org/ebooks/30736.epub.noimages	2020-06-15 02:13:40.761171	ebooks/30736
310418	application/epub+zip	http://www.gutenberg.org/ebooks/30736.epub.images	2020-06-15 02:13:40.198175	ebooks/30736
13885	image/jpeg	http://www.gutenberg.org/cache/epub/30736/pg30736.cover.medium.jpg	2020-06-15 02:13:44.112118	ebooks/30736
1272750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30736.kindle.noimages	2020-06-15 02:13:43.80711	ebooks/30736
3847	image/jpeg	http://www.gutenberg.org/cache/epub/30736/pg30736.cover.small.jpg	2020-06-15 02:13:43.96111	ebooks/30736
1272758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30736.kindle.images	2020-06-15 02:13:42.286131	ebooks/30736
701470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30736/30736-h/30736-h.htm	2009-12-22 04:50:20	ebooks/30736
259136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30736/30736-h.zip	2009-12-22 04:50:22	ebooks/30736
675628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30736/30736-8.txt	2009-12-22 04:50:20	ebooks/30736
254859	application/zip	http://www.gutenberg.org/files/30736/30736-8.zip	2009-12-22 04:50:22	ebooks/30736
254778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30736/30736.zip	2009-12-22 04:50:20	ebooks/30736
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/30736.rdf	2020-06-15 02:13:44.356101	ebooks/30736
1198469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30737/30737-8.txt	2009-12-22 04:56:12	ebooks/30737
1282354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30737/30737-h/30737-h.htm	2009-12-22 04:56:12	ebooks/30737
27578	image/jpeg	http://www.gutenberg.org/cache/epub/30737/pg30737.cover.medium.jpg	2020-06-15 02:13:52.032001	ebooks/30737
5926	image/jpeg	http://www.gutenberg.org/cache/epub/30737/pg30737.cover.small.jpg	2020-06-15 02:13:51.872007	ebooks/30737
2704541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30737.kindle.images	2020-06-15 02:13:49.052059	ebooks/30737
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/30737.rdf	2020-06-15 02:13:52.293	ebooks/30737
1198494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30737/30737.txt	2009-12-22 04:56:12	ebooks/30737
467297	application/zip	http://www.gutenberg.org/files/30737/30737-8.zip	2009-12-22 04:56:12	ebooks/30737
2266209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30737.kindle.noimages	2020-06-15 02:13:51.708004	ebooks/30737
743946	application/epub+zip	http://www.gutenberg.org/ebooks/30737.epub.images	2020-06-15 02:13:45.699098	ebooks/30737
467200	application/zip	http://www.gutenberg.org/files/30737/30737.zip	2009-12-22 04:56:12	ebooks/30737
572811	application/epub+zip	http://www.gutenberg.org/ebooks/30737.epub.noimages	2020-06-15 02:13:46.440141	ebooks/30737
590771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30737/30737-h.zip	2009-12-22 04:56:12	ebooks/30737
1198502	text/plain	http://www.gutenberg.org/ebooks/30737.txt.utf-8	2020-06-15 02:13:44.475105	ebooks/30737
632361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30738.kindle.images	2020-06-15 02:13:53.976975	ebooks/30738
49970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30738/30738-8.txt	2009-12-22 07:09:02	ebooks/30738
295241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30738.kindle.noimages	2020-06-15 02:13:54.523977	ebooks/30738
19174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30738/30738-8.zip	2009-12-22 07:10:10	ebooks/30738
208433	application/zip	http://www.gutenberg.org/files/30738/30738-h.zip	2009-12-22 07:10:10	ebooks/30738
18150	image/jpeg	http://www.gutenberg.org/cache/epub/30738/pg30738.cover.medium.jpg	2020-06-15 02:13:54.817965	ebooks/30738
82609	application/epub+zip	http://www.gutenberg.org/ebooks/30738.epub.noimages	2020-06-15 02:13:53.411989	ebooks/30738
295857	application/epub+zip	http://www.gutenberg.org/ebooks/30738.epub.images	2020-06-15 02:13:52.946011	ebooks/30738
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/30738.rdf	2020-06-15 02:13:55.04897	ebooks/30738
4187	image/jpeg	http://www.gutenberg.org/cache/epub/30738/pg30738.cover.small.jpg	2020-06-15 02:13:54.671975	ebooks/30738
71743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30738/30738-h/30738-h.htm	2009-12-22 07:09:34	ebooks/30738
50121	text/plain	http://www.gutenberg.org/ebooks/30738.txt.utf-8	2020-06-15 02:13:52.390016	ebooks/30738
362103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30739.kindle.noimages	2020-06-15 02:14:05.504028	ebooks/30739
64539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30739/30739.txt	2009-12-22 05:05:20	ebooks/30739
27158	application/zip	http://www.gutenberg.org/files/30739/30739.zip	2009-12-22 05:05:20	ebooks/30739
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/30739.rdf	2020-06-15 02:14:06.065022	ebooks/30739
82010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30739/30739-h/30739-h.htm	2009-12-22 05:05:20	ebooks/30739
971759	application/epub+zip	http://www.gutenberg.org/ebooks/30739.epub.images	2020-06-15 02:13:58.056959	ebooks/30739
64547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30739/30739-8.txt	2009-12-22 05:05:20	ebooks/30739
29518	image/jpeg	http://www.gutenberg.org/cache/epub/30739/pg30739.cover.medium.jpg	2020-06-15 02:14:05.816028	ebooks/30739
3113301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30739.kindle.images	2020-06-15 02:14:04.867057	ebooks/30739
27186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30739/30739-8.zip	2009-12-22 05:05:20	ebooks/30739
893572	application/zip	http://www.gutenberg.org/files/30739/30739-h.zip	2009-12-22 05:05:20	ebooks/30739
6279	image/jpeg	http://www.gutenberg.org/cache/epub/30739/pg30739.cover.small.jpg	2020-06-15 02:14:05.661035	ebooks/30739
64522	text/plain	http://www.gutenberg.org/ebooks/30739.txt.utf-8	2020-06-15 02:13:55.148965	ebooks/30739
106265	application/epub+zip	http://www.gutenberg.org/ebooks/30739.epub.noimages	2020-06-15 02:13:58.740925	ebooks/30739
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/3074.rdf	2020-06-11 01:02:37.123164	ebooks/3074
148976	application/zip	http://www.gutenberg.org/files/3074/3074-0.zip	2018-03-17 12:03:46	ebooks/3074
521382	text/html; charset=utf-8	http://www.gutenberg.org/files/3074/3074-h/3074-h.htm	2018-03-17 12:03:32	ebooks/3074
183925	application/epub+zip	http://www.gutenberg.org/ebooks/3074.epub.noimages	2020-06-02 00:22:52.452799	ebooks/3074
157343	text/html; charset=utf-8	http://www.gutenberg.org/files/3074/3074-h.zip	2018-03-17 12:03:46	ebooks/3074
148273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3074/3074.zip	2009-01-17 11:27:50	ebooks/3074
3812	image/jpeg	http://www.gutenberg.org/cache/epub/3074/pg3074.cover.small.jpg	2020-06-02 00:22:54.229767	ebooks/3074
757917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3074.kindle.images	2020-06-02 00:22:53.321786	ebooks/3074
757909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3074.kindle.noimages	2020-06-02 00:22:54.192754	ebooks/3074
432520	text/plain; charset=utf-8	http://www.gutenberg.org/files/3074/3074-0.txt	2018-03-10 10:13:08	ebooks/3074
183925	application/epub+zip	http://www.gutenberg.org/ebooks/3074.epub.images	2020-06-02 00:22:52.244817	ebooks/3074
15494	image/jpeg	http://www.gutenberg.org/cache/epub/3074/pg3074.cover.medium.jpg	2020-06-02 00:22:54.264773	ebooks/3074
425888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3074/3074.txt	2009-01-17 11:27:12	ebooks/3074
4361	image/jpeg	http://www.gutenberg.org/cache/epub/30740/pg30740.cover.small.jpg	2020-06-15 02:14:08.930007	ebooks/30740
154236	application/zip	http://www.gutenberg.org/files/30740/30740-h.zip	2009-12-22 08:35:36	ebooks/30740
204987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30740/30740.txt	2009-12-22 08:35:30	ebooks/30740
223442	text/html; charset=utf-8	http://www.gutenberg.org/files/30740/30740-h/30740-h.htm	2009-12-22 08:35:34	ebooks/30740
130118	application/epub+zip	http://www.gutenberg.org/ebooks/30740.epub.noimages	2020-06-15 02:14:07.28702	ebooks/30740
612736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30740.kindle.images	2020-06-15 02:14:08.028005	ebooks/30740
189924	application/epub+zip	http://www.gutenberg.org/ebooks/30740.epub.images	2020-06-15 02:14:06.792031	ebooks/30740
15753	image/jpeg	http://www.gutenberg.org/cache/epub/30740/pg30740.cover.medium.jpg	2020-06-15 02:14:09.07399	ebooks/30740
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/30740.rdf	2020-06-15 02:14:09.300982	ebooks/30740
75871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30740/30740.zip	2009-12-22 08:35:36	ebooks/30740
204959	text/plain	http://www.gutenberg.org/ebooks/30740.txt.utf-8	2020-06-15 02:14:06.168027	ebooks/30740
519042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30740.kindle.noimages	2020-06-15 02:14:08.783992	ebooks/30740
89382	application/epub+zip	http://www.gutenberg.org/ebooks/30741.epub.noimages	2020-06-15 02:14:10.221975	ebooks/30741
241028	application/epub+zip	http://www.gutenberg.org/ebooks/30741.epub.images	2020-06-15 02:14:09.743001	ebooks/30741
354110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30741.kindle.noimages	2020-06-15 02:14:11.38696	ebooks/30741
38908	application/zip	http://www.gutenberg.org/files/30741/30741-0.zip	2012-04-03 07:18:02	ebooks/30741
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/30741.rdf	2020-06-15 02:14:11.901947	ebooks/30741
17177	image/jpeg	http://www.gutenberg.org/cache/epub/30741/pg30741.cover.medium.jpg	2020-06-15 02:14:11.674991	ebooks/30741
5286	image/jpeg	http://www.gutenberg.org/cache/epub/30741/pg30741.cover.small.jpg	2020-06-15 02:14:11.531953	ebooks/30741
143755	text/html; charset=utf-8	http://www.gutenberg.org/files/30741/30741-h/30741-h.htm	2012-04-03 07:17:48	ebooks/30741
139887	text/plain; charset=utf-8	http://www.gutenberg.org/files/30741/30741-0.txt	2012-04-03 07:17:32	ebooks/30741
733113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30741.kindle.images	2020-06-15 02:14:10.842971	ebooks/30741
181400	text/html; charset=utf-8	http://www.gutenberg.org/files/30741/30741-h.zip	2012-04-03 07:18:02	ebooks/30741
511227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30742/30742-h.zip	2009-12-23 03:18:12	ebooks/30742
124358	application/epub+zip	http://www.gutenberg.org/ebooks/30742.epub.noimages	2020-06-15 02:14:13.136989	ebooks/30742
861456	application/epub+zip	http://www.gutenberg.org/ebooks/30742.epub.images	2020-06-15 02:14:12.668947	ebooks/30742
191420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30742/30742-h/30742-h.htm	2009-12-23 03:18:10	ebooks/30742
4489	image/jpeg	http://www.gutenberg.org/cache/epub/30742/pg30742.cover.small.jpg	2020-06-15 02:14:14.915911	ebooks/30742
499570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30742.kindle.noimages	2020-06-15 02:14:14.76691	ebooks/30742
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/30742.rdf	2020-06-15 02:14:15.297904	ebooks/30742
1679124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30742.kindle.images	2020-06-15 02:14:14.048919	ebooks/30742
180345	text/plain	http://www.gutenberg.org/ebooks/30742.txt.utf-8	2020-06-15 02:14:12.001969	ebooks/30742
180373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30742/30742.txt	2009-12-23 03:18:10	ebooks/30742
69454	application/zip	http://www.gutenberg.org/files/30742/30742.zip	2009-12-23 03:18:12	ebooks/30742
17447	image/jpeg	http://www.gutenberg.org/cache/epub/30742/pg30742.cover.medium.jpg	2020-06-15 02:14:15.062935	ebooks/30742
86730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30743/30743.txt	2009-12-23 04:55:34	ebooks/30743
28859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30743/30743.zip	2009-12-23 04:55:34	ebooks/30743
91944	application/epub+zip	http://www.gutenberg.org/ebooks/30743.epub.images	2020-06-15 02:14:15.831902	ebooks/30743
329994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30743.kindle.noimages	2020-06-15 02:14:17.193894	ebooks/30743
4038	image/jpeg	http://www.gutenberg.org/cache/epub/30743/pg30743.cover.small.jpg	2020-06-15 02:14:17.338907	ebooks/30743
86702	text/plain	http://www.gutenberg.org/ebooks/30743.txt.utf-8	2020-06-15 02:14:15.397909	ebooks/30743
330002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30743.kindle.images	2020-06-15 02:14:16.702896	ebooks/30743
17034	image/jpeg	http://www.gutenberg.org/cache/epub/30743/pg30743.cover.medium.jpg	2020-06-15 02:14:17.483875	ebooks/30743
91944	application/epub+zip	http://www.gutenberg.org/ebooks/30743.epub.noimages	2020-06-15 02:14:16.209898	ebooks/30743
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/30743.rdf	2020-06-15 02:14:17.711889	ebooks/30743
92469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30743/30743-h/30743-h.htm	2009-12-23 04:55:34	ebooks/30743
30452	application/zip	http://www.gutenberg.org/files/30743/30743-h.zip	2009-12-23 04:55:34	ebooks/30743
614839	text/plain	http://www.gutenberg.org/ebooks/30744.txt.utf-8	2020-06-15 02:14:17.824908	ebooks/30744
241272	application/zip	http://www.gutenberg.org/files/30744/30744-8.zip	2009-12-23 05:11:04	ebooks/30744
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/30744.rdf	2020-06-15 02:14:24.208116	ebooks/30744
241222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30744/30744.zip	2009-12-23 05:11:04	ebooks/30744
489515	application/epub+zip	http://www.gutenberg.org/ebooks/30744.epub.images	2020-06-15 02:14:18.870185	ebooks/30744
323724	application/epub+zip	http://www.gutenberg.org/ebooks/30744.epub.noimages	2020-06-15 02:14:20.536158	ebooks/30744
686576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30744/30744-h/30744-h.htm	2009-12-23 05:11:04	ebooks/30744
1204924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30744.kindle.noimages	2020-06-15 02:14:23.628094	ebooks/30744
330030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30744/30744-h.zip	2009-12-23 05:11:04	ebooks/30744
614822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30744/30744.txt	2009-12-23 05:11:04	ebooks/30744
33863	image/jpeg	http://www.gutenberg.org/cache/epub/30744/pg30744.cover.medium.jpg	2020-06-15 02:14:23.949099	ebooks/30744
1715428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30744.kindle.images	2020-06-15 02:14:22.279121	ebooks/30744
614828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30744/30744-8.txt	2009-12-23 05:11:04	ebooks/30744
5980	image/jpeg	http://www.gutenberg.org/cache/epub/30744/pg30744.cover.small.jpg	2020-06-15 02:14:23.790099	ebooks/30744
1545389	text/plain; charset=utf-8	http://www.gutenberg.org/files/30745/30745-0.txt	2009-12-23 05:11:18	ebooks/30745
1817423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30745/30745-h/30745-h.htm	2009-12-23 05:11:20	ebooks/30745
600919	application/zip	http://www.gutenberg.org/files/30745/30745-0.zip	2009-12-23 05:12:26	ebooks/30745
26035	image/jpeg	http://www.gutenberg.org/cache/epub/30745/pg30745.cover.medium.jpg	2020-06-15 02:14:36.107948	ebooks/30745
3065254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30745.kindle.images	2020-06-15 02:14:31.381007	ebooks/30745
748818	application/epub+zip	http://www.gutenberg.org/ebooks/30745.epub.images	2020-06-15 02:14:26.045076	ebooks/30745
1545155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30745/30745-8.txt	2009-12-23 05:12:02	ebooks/30745
600273	application/zip	http://www.gutenberg.org/files/30745/30745.zip	2009-12-23 05:12:22	ebooks/30745
6156	image/jpeg	http://www.gutenberg.org/cache/epub/30745/pg30745.cover.small.jpg	2020-06-15 02:14:35.814947	ebooks/30745
644814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30745/30745-h.zip	2009-12-23 05:12:26	ebooks/30745
3065250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30745.kindle.noimages	2020-06-15 02:14:35.508007	ebooks/30745
748818	application/epub+zip	http://www.gutenberg.org/ebooks/30745.epub.noimages	2020-06-15 02:14:27.248081	ebooks/30745
16950	application/rdf+xml	http://www.gutenberg.org/ebooks/30745.rdf	2020-06-15 02:14:36.767939	ebooks/30745
1545305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30745/30745.txt	2009-12-23 05:12:02	ebooks/30745
600541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30745/30745-8.zip	2009-12-23 05:12:24	ebooks/30745
61409	text/plain	http://www.gutenberg.org/ebooks/30746.txt.utf-8	2020-06-15 02:14:36.862937	ebooks/30746
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/30746.rdf	2020-06-15 02:14:39.138936	ebooks/30746
4041	image/jpeg	http://www.gutenberg.org/cache/epub/30746/pg30746.cover.small.jpg	2020-06-15 02:14:38.78291	ebooks/30746
23772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30746/30746.zip	2009-12-23 05:19:52	ebooks/30746
254426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30746.kindle.noimages	2020-06-15 02:14:38.643901	ebooks/30746
61437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30746/30746.txt	2009-12-23 05:19:50	ebooks/30746
13863	image/jpeg	http://www.gutenberg.org/cache/epub/30746/pg30746.cover.medium.jpg	2020-06-15 02:14:38.921901	ebooks/30746
64774	application/epub+zip	http://www.gutenberg.org/ebooks/30746.epub.noimages	2020-06-15 02:14:37.617917	ebooks/30746
348117	application/epub+zip	http://www.gutenberg.org/ebooks/30746.epub.images	2020-06-15 02:14:37.278947	ebooks/30746
155205	application/zip	http://www.gutenberg.org/files/30746/30746-h.zip	2009-12-23 05:19:52	ebooks/30746
64331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30746/30746-h/30746-h.htm	2009-12-23 05:19:50	ebooks/30746
889406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30746.kindle.images	2020-06-15 02:14:38.181927	ebooks/30746
536620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30747/30747.txt	2009-12-23 10:20:35	ebooks/30747
205544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30747/30747.zip	2009-12-23 10:20:36	ebooks/30747
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/30747.rdf	2020-06-15 02:14:48.884973	ebooks/30747
20287	image/jpeg	http://www.gutenberg.org/cache/epub/30747/pg30747.cover.medium.jpg	2020-06-15 02:14:48.419	ebooks/30747
4934	image/jpeg	http://www.gutenberg.org/cache/epub/30747/pg30747.cover.small.jpg	2020-06-15 02:14:48.156986	ebooks/30747
3169217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30747/30747-h.zip	2009-12-23 10:29:43	ebooks/30747
309021	application/epub+zip	http://www.gutenberg.org/ebooks/30747.epub.noimages	2020-06-15 02:14:42.245954	ebooks/30747
536610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30747/30747-8.txt	2009-12-23 10:20:35	ebooks/30747
1275983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30747.kindle.noimages	2020-06-15 02:14:47.887989	ebooks/30747
536696	text/plain	http://www.gutenberg.org/ebooks/30747.txt.utf-8	2020-06-15 02:14:39.250926	ebooks/30747
10378890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30747.kindle.images	2020-06-15 02:14:45.896026	ebooks/30747
5881818	application/epub+zip	http://www.gutenberg.org/ebooks/30747.epub.images	2020-06-15 02:14:41.437898	ebooks/30747
704918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30747/30747-h/30747-h.htm	2009-12-23 10:22:34	ebooks/30747
205627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30747/30747-8.zip	2009-12-23 10:20:35	ebooks/30747
352353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30748.kindle.noimages	2020-06-15 02:14:51.129941	ebooks/30748
43397	text/plain; charset=utf-8	http://www.gutenberg.org/files/30748/30748-0.zip	2009-12-23 11:05:50	ebooks/30748
352357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30748.kindle.images	2020-06-15 02:14:50.510954	ebooks/30748
162456	text/plain; charset=utf-8	http://www.gutenberg.org/files/30748/30748-0.txt	2009-12-23 11:05:46	ebooks/30748
84653	application/epub+zip	http://www.gutenberg.org/ebooks/30748.epub.noimages	2020-06-15 02:14:49.893988	ebooks/30748
2821	image/jpeg	http://www.gutenberg.org/cache/epub/30748/pg30748.cover.small.jpg	2020-06-15 02:14:51.268955	ebooks/30748
182062	text/html	http://www.gutenberg.org/ebooks/30748.html.images	2020-06-15 02:14:49.041001	ebooks/30748
84653	application/epub+zip	http://www.gutenberg.org/ebooks/30748.epub.images	2020-06-15 02:14:49.58597	ebooks/30748
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/30748.rdf	2020-06-15 02:14:51.617951	ebooks/30748
182062	text/html	http://www.gutenberg.org/ebooks/30748.html.noimages	2020-06-15 02:14:49.176975	ebooks/30748
9882	image/jpeg	http://www.gutenberg.org/cache/epub/30748/pg30748.cover.medium.jpg	2020-06-15 02:14:51.405947	ebooks/30748
364411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30749/30749-8.zip	2017-10-18 10:25:52	ebooks/30749
966370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30749/30749.txt	2017-10-18 10:25:02	ebooks/30749
18764	image/jpeg	http://www.gutenberg.org/cache/epub/30749/pg30749.cover.medium.jpg	2020-06-15 02:14:59.291143	ebooks/30749
966364	text/plain	http://www.gutenberg.org/ebooks/30749.txt.utf-8	2020-06-15 02:14:51.735967	ebooks/30749
462451	application/epub+zip	http://www.gutenberg.org/ebooks/30749.epub.noimages	2020-06-15 02:14:53.85092	ebooks/30749
1087592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30749/30749-h/30749-h.htm	2017-10-18 10:25:38	ebooks/30749
1897601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30749.kindle.noimages	2020-06-15 02:14:58.913144	ebooks/30749
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/30749.rdf	2020-06-15 02:14:59.606133	ebooks/30749
364363	application/zip	http://www.gutenberg.org/files/30749/30749.zip	2017-10-18 10:25:52	ebooks/30749
382447	application/zip	http://www.gutenberg.org/files/30749/30749-h.zip	2017-10-18 10:25:52	ebooks/30749
462451	application/epub+zip	http://www.gutenberg.org/ebooks/30749.epub.images	2020-06-15 02:14:53.034934	ebooks/30749
1897609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30749.kindle.images	2020-06-15 02:14:56.390878	ebooks/30749
966374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30749/30749-8.txt	2017-10-18 10:25:00	ebooks/30749
4328	image/jpeg	http://www.gutenberg.org/cache/epub/30749/pg30749.cover.small.jpg	2020-06-15 02:14:59.105179	ebooks/30749
489840	text/plain; charset=utf-8	http://www.gutenberg.org/files/3075/3075-0.txt	2016-11-11 09:01:28	ebooks/3075
593369	text/html; charset=utf-8	http://www.gutenberg.org/files/3075/3075-h/3075-h.htm	2016-11-11 09:05:22	ebooks/3075
188896	text/plain; charset=utf-8	http://www.gutenberg.org/files/3075/3075-0.zip	2016-11-11 09:05:46	ebooks/3075
215876	application/epub+zip	http://www.gutenberg.org/ebooks/3075.epub.noimages	2020-06-02 00:22:55.02177	ebooks/3075
187251	application/zip	http://www.gutenberg.org/files/3075/3075.zip	2009-02-22 06:01:08	ebooks/3075
198984	application/zip	http://www.gutenberg.org/files/3075/3075-h.zip	2016-11-11 09:05:46	ebooks/3075
478520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3075/3075.txt	2009-02-22 05:59:54	ebooks/3075
215875	application/epub+zip	http://www.gutenberg.org/ebooks/3075.epub.images	2020-06-02 00:22:54.748771	ebooks/3075
2884	image/jpeg	http://www.gutenberg.org/cache/epub/3075/pg3075.cover.small.jpg	2020-06-02 00:22:57.33403	ebooks/3075
10387	image/jpeg	http://www.gutenberg.org/cache/epub/3075/pg3075.cover.medium.jpg	2020-06-02 00:22:57.368045	ebooks/3075
875380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3075.kindle.noimages	2020-06-02 00:22:56.973023	ebooks/3075
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/3075.rdf	2020-06-11 01:02:37.149168	ebooks/3075
875395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3075.kindle.images	2020-06-02 00:22:55.996039	ebooks/3075
92669	application/zip	http://www.gutenberg.org/files/30750/30750-h.zip	2009-12-24 05:38:00	ebooks/30750
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/30750.rdf	2020-06-15 02:15:07.589061	ebooks/30750
179164	application/epub+zip	http://www.gutenberg.org/ebooks/30750.epub.noimages	2020-06-15 02:15:05.501058	ebooks/30750
572440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30750.kindle.images	2020-06-15 02:15:06.370078	ebooks/30750
56518	application/zip	http://www.gutenberg.org/files/30750/30750.zip	2009-12-24 05:38:00	ebooks/30750
160071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30750/30750.txt	2009-12-24 05:38:00	ebooks/30750
181980	application/epub+zip	http://www.gutenberg.org/ebooks/30750.epub.images	2020-06-15 02:15:04.044101	ebooks/30750
160080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30750/30750-8.txt	2009-12-24 05:38:00	ebooks/30750
486548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30750.kindle.noimages	2020-06-15 02:15:06.94808	ebooks/30750
190363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30750/30750-h/30750-h.htm	2009-12-24 05:38:00	ebooks/30750
5215	image/jpeg	http://www.gutenberg.org/cache/epub/30750/pg30750.cover.small.jpg	2020-06-15 02:15:07.124048	ebooks/30750
160049	text/plain	http://www.gutenberg.org/ebooks/30750.txt.utf-8	2020-06-15 02:15:03.134102	ebooks/30750
56541	application/zip	http://www.gutenberg.org/files/30750/30750-8.zip	2009-12-24 05:38:00	ebooks/30750
25100	image/jpeg	http://www.gutenberg.org/cache/epub/30750/pg30750.cover.medium.jpg	2020-06-15 02:15:07.297041	ebooks/30750
1845241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30751.kindle.images	2020-06-15 02:15:12.873968	ebooks/30751
388327	application/zip	http://www.gutenberg.org/files/30751/30751-h.zip	2012-06-29 04:44:56	ebooks/30751
435302	application/epub+zip	http://www.gutenberg.org/files/30751/30751.epub	2012-06-29 04:44:12	ebooks/30751
898681	text/plain	http://www.gutenberg.org/ebooks/30751.txt.utf-8	2020-06-15 02:15:07.710035	ebooks/30751
355784	application/zip	http://www.gutenberg.org/files/30751/30751-8.zip	2012-06-29 04:44:56	ebooks/30751
472805	application/epub+zip	http://www.gutenberg.org/ebooks/30751.epub.noimages	2020-06-15 02:15:10.544031	ebooks/30751
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/30751.rdf	2020-06-15 02:15:15.933933	ebooks/30751
1845225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30751.kindle.noimages	2020-06-15 02:15:15.215951	ebooks/30751
1061176	text/html; charset=us-ascii	http://www.gutenberg.org/files/30751/30751-h/30751-h.htm	2012-06-29 04:35:22	ebooks/30751
896597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30751/30751-8.txt	2012-06-29 04:35:30	ebooks/30751
472805	application/epub+zip	http://www.gutenberg.org/ebooks/30751.epub.images	2020-06-15 02:15:09.367056	ebooks/30751
29040	image/jpeg	http://www.gutenberg.org/cache/epub/30751/pg30751.cover.medium.jpg	2020-06-15 02:15:15.61093	ebooks/30751
6078	image/jpeg	http://www.gutenberg.org/cache/epub/30751/pg30751.cover.small.jpg	2020-06-15 02:15:15.415937	ebooks/30751
158695	application/epub+zip	http://www.gutenberg.org/ebooks/30752.epub.images	2020-06-15 02:15:16.645937	ebooks/30752
565481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30752.kindle.images	2020-06-15 02:15:18.784886	ebooks/30752
73352	text/plain; charset=utf-8	http://www.gutenberg.org/files/30752/30752-0.zip	2009-12-25 03:07:00	ebooks/30752
140541	application/epub+zip	http://www.gutenberg.org/ebooks/30752.epub.noimages	2020-06-15 02:15:17.931915	ebooks/30752
20934	image/jpeg	http://www.gutenberg.org/cache/epub/30752/pg30752.cover.medium.jpg	2020-06-15 02:15:19.671885	ebooks/30752
462175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30752.kindle.noimages	2020-06-15 02:15:19.362885	ebooks/30752
4591	image/jpeg	http://www.gutenberg.org/cache/epub/30752/pg30752.cover.small.jpg	2020-06-15 02:15:19.519891	ebooks/30752
191838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30752/30752-8.txt	2009-12-25 03:05:54	ebooks/30752
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/30752.rdf	2020-06-15 02:15:19.917882	ebooks/30752
73168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30752/30752.zip	2009-12-25 03:07:00	ebooks/30752
73297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30752/30752-8.zip	2009-12-25 03:07:00	ebooks/30752
78310	application/zip	http://www.gutenberg.org/files/30752/30752-h.zip	2009-12-25 03:07:00	ebooks/30752
217276	text/html; charset=utf-8	http://www.gutenberg.org/files/30752/30752-h/30752-h.htm	2009-12-25 03:06:28	ebooks/30752
191995	text/plain; charset=utf-8	http://www.gutenberg.org/files/30752/30752-0.txt	2009-12-25 03:06:10	ebooks/30752
191871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30752/30752.txt	2009-12-25 03:05:46	ebooks/30752
3211298	application/zip	http://www.gutenberg.org/files/30753/30753-page-images.zip	2012-02-18 23:18:00	ebooks/30753
24309	text/plain	http://www.gutenberg.org/ebooks/30753.txt.utf-8	2020-06-15 02:15:20.014874	ebooks/30753
2227	image/jpeg	http://www.gutenberg.org/cache/epub/30753/pg30753.cover.small.jpg	2020-06-15 02:15:21.874061	ebooks/30753
9458	application/zip	http://www.gutenberg.org/files/30753/30753-8.zip	2009-12-25 06:05:16	ebooks/30753
8580	image/jpeg	http://www.gutenberg.org/cache/epub/30753/pg30753.cover.medium.jpg	2020-06-15 02:15:22.016102	ebooks/30753
111119	application/zip	http://www.gutenberg.org/files/30753/30753-h.zip	2009-12-25 06:05:16	ebooks/30753
24243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30753/30753-8.txt	2009-12-25 06:05:14	ebooks/30753
26721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30753/30753-h/30753-h.htm	2009-12-25 06:05:16	ebooks/30753
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/30753.rdf	2020-06-15 02:15:22.240044	ebooks/30753
46735	application/epub+zip	http://www.gutenberg.org/ebooks/30753.epub.noimages	2020-06-15 02:15:20.859865	ebooks/30753
332564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30753.kindle.images	2020-06-15 02:15:21.358885	ebooks/30753
171465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30753.kindle.noimages	2020-06-15 02:15:21.73292	ebooks/30753
150498	application/epub+zip	http://www.gutenberg.org/ebooks/30753.epub.images	2020-06-15 02:15:20.520879	ebooks/30753
5714372	application/epub+zip	http://www.gutenberg.org/ebooks/30754.epub.images	2020-06-15 02:15:24.742037	ebooks/30754
11705206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30754.kindle.images	2020-06-15 02:15:30.149992	ebooks/30754
344300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30754/30754-8.zip	2009-12-31 07:08:45	ebooks/30754
344217	application/zip	http://www.gutenberg.org/files/30754/30754.zip	2009-12-31 07:08:51	ebooks/30754
934151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30754/30754-8.txt	2009-12-31 07:07:37	ebooks/30754
1852536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30754.kindle.noimages	2020-06-15 02:15:32.668908	ebooks/30754
934951	text/plain	http://www.gutenberg.org/ebooks/30754.txt.utf-8	2020-06-15 02:15:22.355067	ebooks/30754
450438	application/epub+zip	http://www.gutenberg.org/ebooks/30754.epub.noimages	2020-06-15 02:15:25.864018	ebooks/30754
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/30754.rdf	2020-06-15 02:15:33.501993	ebooks/30754
4469	image/jpeg	http://www.gutenberg.org/cache/epub/30754/pg30754.cover.small.jpg	2020-06-15 02:15:32.895934	ebooks/30754
3325768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30754/30754-h.zip	2009-12-31 07:40:11	ebooks/30754
936118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30754/30754.txt	2009-12-31 07:07:21	ebooks/30754
1080559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30754/30754-h/30754-h.htm	2009-12-31 07:37:54	ebooks/30754
19434	image/jpeg	http://www.gutenberg.org/cache/epub/30754/pg30754.cover.medium.jpg	2020-06-15 02:15:33.117911	ebooks/30754
2759513	application/zip	http://www.gutenberg.org/files/30755/30755-h.zip	2009-12-31 07:47:03	ebooks/30755
889238	text/plain	http://www.gutenberg.org/ebooks/30755.txt.utf-8	2020-06-15 02:15:33.618932	ebooks/30755
890189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30755/30755.txt	2009-12-31 07:14:24	ebooks/30755
888605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30755/30755-8.txt	2009-12-31 07:14:41	ebooks/30755
4484	image/jpeg	http://www.gutenberg.org/cache/epub/30755/pg30755.cover.small.jpg	2020-06-15 02:15:43.406083	ebooks/30755
4714151	application/epub+zip	http://www.gutenberg.org/ebooks/30755.epub.images	2020-06-15 02:15:35.779906	ebooks/30755
1775110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30755.kindle.noimages	2020-06-15 02:15:43.188092	ebooks/30755
425854	application/epub+zip	http://www.gutenberg.org/ebooks/30755.epub.noimages	2020-06-15 02:15:36.92118	ebooks/30755
9798766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30755.kindle.images	2020-06-15 02:15:40.698117	ebooks/30755
329375	application/zip	http://www.gutenberg.org/files/30755/30755.zip	2009-12-31 07:15:25	ebooks/30755
19677	image/jpeg	http://www.gutenberg.org/cache/epub/30755/pg30755.cover.medium.jpg	2020-06-15 02:15:43.616078	ebooks/30755
1033613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30755/30755-h/30755-h.htm	2009-12-31 07:45:37	ebooks/30755
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/30755.rdf	2020-06-15 02:15:43.977079	ebooks/30755
329391	application/zip	http://www.gutenberg.org/files/30755/30755-8.zip	2009-12-31 07:15:37	ebooks/30755
849947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30756/30756.txt	2009-12-31 07:20:34	ebooks/30756
5224946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30756.kindle.images	2020-06-15 02:15:50.269987	ebooks/30756
1741989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30756.kindle.noimages	2020-06-15 02:15:52.620956	ebooks/30756
849109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30756/30756-8.txt	2009-12-31 07:20:50	ebooks/30756
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/30756.rdf	2020-06-15 02:15:54.018937	ebooks/30756
1024638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30756/30756-h/30756-h.htm	2009-12-31 07:50:02	ebooks/30756
312709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30756/30756.zip	2009-12-31 07:21:23	ebooks/30756
2371424	application/epub+zip	http://www.gutenberg.org/ebooks/30756.epub.images	2020-06-15 02:15:46.133062	ebooks/30756
19395	image/jpeg	http://www.gutenberg.org/cache/epub/30756/pg30756.cover.medium.jpg	2020-06-15 02:15:53.352961	ebooks/30756
4460	image/jpeg	http://www.gutenberg.org/cache/epub/30756/pg30756.cover.small.jpg	2020-06-15 02:15:52.988974	ebooks/30756
414849	application/epub+zip	http://www.gutenberg.org/ebooks/30756.epub.noimages	2020-06-15 02:15:47.372027	ebooks/30756
1632518	application/zip	http://www.gutenberg.org/files/30756/30756-h.zip	2009-12-31 07:51:15	ebooks/30756
312728	application/zip	http://www.gutenberg.org/files/30756/30756-8.zip	2009-12-31 07:21:17	ebooks/30756
849448	text/plain	http://www.gutenberg.org/ebooks/30756.txt.utf-8	2020-06-15 02:15:44.094068	ebooks/30756
181220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30757/30757-8.zip	2009-12-25 06:20:34	ebooks/30757
513676	text/html	http://www.gutenberg.org/ebooks/30757.html.noimages	2020-06-15 02:15:54.656968	ebooks/30757
11368	image/jpeg	http://www.gutenberg.org/cache/epub/30757/pg30757.cover.medium.jpg	2020-06-15 02:15:58.101883	ebooks/30757
513676	text/html	http://www.gutenberg.org/ebooks/30757.html.images	2020-06-15 02:15:54.478943	ebooks/30757
244854	application/epub+zip	http://www.gutenberg.org/ebooks/30757.epub.images	2020-06-15 02:15:55.116938	ebooks/30757
458581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30757/30757-8.txt	2009-12-25 06:20:30	ebooks/30757
947570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30757.kindle.noimages	2020-06-15 02:15:57.820905	ebooks/30757
244854	application/epub+zip	http://www.gutenberg.org/ebooks/30757.epub.noimages	2020-06-15 02:15:55.505963	ebooks/30757
481637	text/plain	http://www.gutenberg.org/ebooks/30757.txt.utf-8	2020-06-15 02:15:54.127933	ebooks/30757
947578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30757.kindle.images	2020-06-15 02:15:56.657905	ebooks/30757
2873	image/jpeg	http://www.gutenberg.org/cache/epub/30757/pg30757.cover.small.jpg	2020-06-15 02:15:57.962894	ebooks/30757
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/30757.rdf	2020-06-15 02:15:58.32088	ebooks/30757
617271	application/zip	http://www.gutenberg.org/files/30758/30758-h.zip	2009-12-25 09:48:04	ebooks/30758
766151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30758.kindle.noimages	2020-06-15 02:16:03.00102	ebooks/30758
210957	application/epub+zip	http://www.gutenberg.org/ebooks/30758.epub.noimages	2020-06-15 02:16:00.821874	ebooks/30758
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/30758.rdf	2020-06-15 02:16:03.563028	ebooks/30758
22302	image/jpeg	http://www.gutenberg.org/cache/epub/30758/pg30758.cover.medium.jpg	2020-06-15 02:16:03.31403	ebooks/30758
2336351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30758.kindle.images	2020-06-15 02:16:02.09307	ebooks/30758
955747	application/epub+zip	http://www.gutenberg.org/ebooks/30758.epub.images	2020-06-15 02:15:59.348896	ebooks/30758
138554	application/zip	http://www.gutenberg.org/files/30758/30758.zip	2009-12-25 09:43:33	ebooks/30758
429141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30758/30758-h/30758-h.htm	2009-12-25 09:45:33	ebooks/30758
391840	text/plain	http://www.gutenberg.org/ebooks/30758.txt.utf-8	2020-06-15 02:15:58.432904	ebooks/30758
5032	image/jpeg	http://www.gutenberg.org/cache/epub/30758/pg30758.cover.small.jpg	2020-06-15 02:16:03.158031	ebooks/30758
391839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30758/30758.txt	2009-12-25 09:43:33	ebooks/30758
351568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30759/30759-h/30759-h.htm	2009-12-25 10:25:21	ebooks/30759
120120	application/zip	http://www.gutenberg.org/files/30759/30759.zip	2009-12-25 10:23:26	ebooks/30759
179191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30759/30759-h.zip	2009-12-25 10:27:12	ebooks/30759
695540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30759.kindle.noimages	2020-06-15 02:16:05.867983	ebooks/30759
25755	image/jpeg	http://www.gutenberg.org/cache/epub/30759/pg30759.cover.medium.jpg	2020-06-15 02:16:05.910987	ebooks/30759
120119	application/zip	http://www.gutenberg.org/files/30759/30759-8.zip	2009-12-25 10:23:25	ebooks/30759
737110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30759.kindle.images	2020-06-15 02:16:05.065013	ebooks/30759
191216	application/epub+zip	http://www.gutenberg.org/ebooks/30759.epub.noimages	2020-06-15 02:16:04.257024	ebooks/30759
232714	application/epub+zip	http://www.gutenberg.org/ebooks/30759.epub.images	2020-06-15 02:16:04.031028	ebooks/30759
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/30759.rdf	2020-06-15 02:16:05.974981	ebooks/30759
315051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30759/30759-8.txt	2009-12-25 10:23:25	ebooks/30759
3047	image/jpeg	http://www.gutenberg.org/cache/epub/30759/pg30759.cover.small.jpg	2020-06-15 02:16:05.889989	ebooks/30759
315016	text/plain	http://www.gutenberg.org/ebooks/30759.txt.utf-8	2020-06-15 02:16:03.666032	ebooks/30759
315058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30759/30759.txt	2009-12-25 10:23:26	ebooks/30759
15766	application/rdf+xml	http://www.gutenberg.org/ebooks/3076.rdf	2020-06-11 01:02:37.179168	ebooks/3076
291455	application/zip	http://www.gutenberg.org/files/3076/3076-8.zip	2012-11-25 04:45:12	ebooks/3076
803031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3076/3076-8.txt	2012-11-25 04:41:50	ebooks/3076
291378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3076/3076.zip	2012-11-25 04:45:12	ebooks/3076
15577	image/jpeg	http://www.gutenberg.org/cache/epub/3076/pg3076.cover.medium.jpg	2020-06-02 00:23:02.160955	ebooks/3076
347704	application/epub+zip	http://www.gutenberg.org/ebooks/3076.epub.images	2020-06-02 00:22:58.440009	ebooks/3076
811422	text/plain; charset=utf-8	http://www.gutenberg.org/files/3076/3076-0.txt	2012-11-25 04:44:08	ebooks/3076
886692	text/html	http://www.gutenberg.org/ebooks/3076.html.noimages	2020-06-02 00:22:58.072016	ebooks/3076
292640	application/zip	http://www.gutenberg.org/files/3076/3076-0.zip	2012-11-25 04:45:12	ebooks/3076
347704	application/epub+zip	http://www.gutenberg.org/ebooks/3076.epub.noimages	2020-06-02 00:22:58.679028	ebooks/3076
803029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3076/3076.txt	2012-11-25 04:41:34	ebooks/3076
1405468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3076.kindle.images	2020-06-02 00:23:00.394979	ebooks/3076
3989	image/jpeg	http://www.gutenberg.org/cache/epub/3076/pg3076.cover.small.jpg	2020-06-02 00:23:02.13695	ebooks/3076
1405460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3076.kindle.noimages	2020-06-02 00:23:02.107029	ebooks/3076
886692	text/html	http://www.gutenberg.org/ebooks/3076.html.images	2020-06-02 00:22:57.898032	ebooks/3076
5137	image/jpeg	http://www.gutenberg.org/cache/epub/30760/pg30760.cover.small.jpg	2020-06-15 02:16:08.448958	ebooks/30760
389133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30760.kindle.images	2020-06-15 02:16:07.704972	ebooks/30760
95881	text/plain; charset=utf-8	http://www.gutenberg.org/files/30760/30760-0.txt	2009-12-25 18:08:44	ebooks/30760
22310	image/jpeg	http://www.gutenberg.org/cache/epub/30760/pg30760.cover.medium.jpg	2020-06-15 02:16:08.590961	ebooks/30760
108916	application/epub+zip	http://www.gutenberg.org/ebooks/30760.epub.noimages	2020-06-15 02:16:07.110975	ebooks/30760
39162	application/zip	http://www.gutenberg.org/files/30760/30760-8.zip	2009-12-25 18:09:48	ebooks/30760
42009	text/html; charset=utf-8	http://www.gutenberg.org/files/30760/30760-h.zip	2009-12-25 18:09:48	ebooks/30760
95606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30760/30760.txt	2009-12-25 18:09:34	ebooks/30760
39251	text/plain; charset=utf-8	http://www.gutenberg.org/files/30760/30760-0.zip	2009-12-25 18:09:48	ebooks/30760
108026	text/html; charset=utf-8	http://www.gutenberg.org/files/30760/30760-h/30760-h.htm	2009-12-25 18:08:48	ebooks/30760
17932	application/rdf+xml	http://www.gutenberg.org/ebooks/30760.rdf	2020-06-15 02:16:08.822946	ebooks/30760
389128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30760.kindle.noimages	2020-06-15 02:16:08.304963	ebooks/30760
39102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30760/30760.zip	2009-12-25 18:09:48	ebooks/30760
95612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30760/30760-8.txt	2009-12-25 18:09:34	ebooks/30760
108917	application/epub+zip	http://www.gutenberg.org/ebooks/30760.epub.images	2020-06-15 02:16:06.565011	ebooks/30760
266721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30761.kindle.noimages	2020-06-15 02:16:10.838951	ebooks/30761
279465	application/epub+zip	http://www.gutenberg.org/ebooks/30761.epub.images	2020-06-15 02:16:09.454965	ebooks/30761
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/30761.rdf	2020-06-15 02:16:11.349916	ebooks/30761
36704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30761/30761.txt	2009-12-25 18:10:48	ebooks/30761
19789	image/jpeg	http://www.gutenberg.org/cache/epub/30761/pg30761.cover.medium.jpg	2020-06-15 02:16:11.121928	ebooks/30761
166741	application/zip	http://www.gutenberg.org/files/30761/30761-h.zip	2009-12-25 18:10:50	ebooks/30761
39441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30761/30761-h/30761-h.htm	2009-12-25 18:10:48	ebooks/30761
14115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30761/30761.zip	2009-12-25 18:10:50	ebooks/30761
770230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30761.kindle.images	2020-06-15 02:16:10.426939	ebooks/30761
68469	application/epub+zip	http://www.gutenberg.org/ebooks/30761.epub.noimages	2020-06-15 02:16:09.85394	ebooks/30761
5055	image/jpeg	http://www.gutenberg.org/cache/epub/30761/pg30761.cover.small.jpg	2020-06-15 02:16:10.980929	ebooks/30761
36676	text/plain	http://www.gutenberg.org/ebooks/30761.txt.utf-8	2020-06-15 02:16:08.920001	ebooks/30761
84145	application/epub+zip	http://www.gutenberg.org/ebooks/30762.epub.noimages	2020-06-15 02:16:12.768901	ebooks/30762
78850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30762/30762-8.txt	2009-12-25 18:11:56	ebooks/30762
31033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30762/30762-8.zip	2009-12-25 18:12:02	ebooks/30762
88865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30762/30762-h/30762-h.htm	2009-12-25 18:11:58	ebooks/30762
327150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30762/30762-h.zip	2009-12-25 18:12:02	ebooks/30762
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/30762.rdf	2020-06-15 02:16:14.94787	ebooks/30762
24328575	application/octet-stream	http://www.gutenberg.org/files/30762/30762-page-images.zip	2012-03-03 23:44:00	ebooks/30762
320619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30762.kindle.noimages	2020-06-15 02:16:14.428877	ebooks/30762
391961	application/epub+zip	http://www.gutenberg.org/ebooks/30762.epub.images	2020-06-15 02:16:12.251985	ebooks/30762
805939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30762.kindle.images	2020-06-15 02:16:13.931907	ebooks/30762
79836	text/plain	http://www.gutenberg.org/ebooks/30762.txt.utf-8	2020-06-15 02:16:11.446931	ebooks/30762
151736	application/epub+zip	http://www.gutenberg.org/ebooks/30767.epub.images	2020-06-15 02:16:35.406938	ebooks/30767
18323	image/jpeg	http://www.gutenberg.org/cache/epub/30762/pg30762.cover.medium.jpg	2020-06-15 02:16:14.717883	ebooks/30762
5145	image/jpeg	http://www.gutenberg.org/cache/epub/30762/pg30762.cover.small.jpg	2020-06-15 02:16:14.573897	ebooks/30762
239948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30763.kindle.noimages	2020-06-15 02:16:16.656161	ebooks/30763
174571	application/epub+zip	http://www.gutenberg.org/ebooks/30763.epub.images	2020-06-15 02:16:15.442175	ebooks/30763
37976	text/plain	http://www.gutenberg.org/ebooks/30763.txt.utf-8	2020-06-15 02:16:15.042881	ebooks/30763
14606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30763/30763.zip	2009-12-26 04:33:06	ebooks/30763
70703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30763/30763-h.zip	2009-12-26 04:33:06	ebooks/30763
56940	application/epub+zip	http://www.gutenberg.org/ebooks/30763.epub.noimages	2020-06-15 02:16:15.799162	ebooks/30763
39960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30763/30763-h/30763-h.htm	2009-12-26 04:33:06	ebooks/30763
17051	image/jpeg	http://www.gutenberg.org/cache/epub/30763/pg30763.cover.medium.jpg	2020-06-15 02:16:16.935174	ebooks/30763
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/30763.rdf	2020-06-15 02:16:17.155143	ebooks/30763
4682	image/jpeg	http://www.gutenberg.org/cache/epub/30763/pg30763.cover.small.jpg	2020-06-15 02:16:16.796158	ebooks/30763
38004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30763/30763.txt	2009-12-26 04:33:06	ebooks/30763
427771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30763.kindle.images	2020-06-15 02:16:16.246159	ebooks/30763
18668	image/jpeg	http://www.gutenberg.org/cache/epub/30764/pg30764.cover.medium.jpg	2020-06-15 02:16:19.375132	ebooks/30764
4840	image/jpeg	http://www.gutenberg.org/cache/epub/30764/pg30764.cover.small.jpg	2020-06-15 02:16:19.232114	ebooks/30764
27854	application/zip	http://www.gutenberg.org/files/30764/30764.zip	2009-12-26 04:36:14	ebooks/30764
72648	text/plain	http://www.gutenberg.org/ebooks/30764.txt.utf-8	2020-06-15 02:16:17.25616	ebooks/30764
78819	application/epub+zip	http://www.gutenberg.org/ebooks/30764.epub.noimages	2020-06-15 02:16:18.101139	ebooks/30764
621851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30764.kindle.images	2020-06-15 02:16:18.620126	ebooks/30764
301091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30764.kindle.noimages	2020-06-15 02:16:19.087147	ebooks/30764
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/30764.rdf	2020-06-15 02:16:19.602117	ebooks/30764
76051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30764/30764-h/30764-h.htm	2009-12-26 04:36:14	ebooks/30764
141082	application/zip	http://www.gutenberg.org/files/30764/30764-h.zip	2009-12-26 04:36:14	ebooks/30764
72676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30764/30764.txt	2009-12-26 04:36:14	ebooks/30764
279787	application/epub+zip	http://www.gutenberg.org/ebooks/30764.epub.images	2020-06-15 02:16:17.712176	ebooks/30764
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/30765.rdf	2020-06-15 02:16:28.233002	ebooks/30765
1017143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30765/30765-h/30765-h.htm	2020-02-05 06:12:16	ebooks/30765
797938	text/plain	http://www.gutenberg.org/ebooks/30765.txt.utf-8	2020-06-15 02:16:19.71813	ebooks/30765
286692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30765/30765-8.zip	2009-12-26 04:41:42	ebooks/30765
797930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30765/30765.txt	2009-12-26 04:41:36	ebooks/30765
286617	application/zip	http://www.gutenberg.org/files/30765/30765.zip	2009-12-26 04:41:42	ebooks/30765
387198	application/epub+zip	http://www.gutenberg.org/ebooks/30765.epub.noimages	2020-06-15 02:16:22.935096	ebooks/30765
797931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30765/30765-8.txt	2009-12-26 04:41:36	ebooks/30765
20052	image/jpeg	http://www.gutenberg.org/cache/epub/30765/pg30765.cover.medium.jpg	2020-06-15 02:16:27.84404	ebooks/30765
865569	application/zip	http://www.gutenberg.org/files/30765/30765-h.zip	2020-02-05 06:15:08	ebooks/30765
1061663	application/epub+zip	http://www.gutenberg.org/ebooks/30765.epub.images	2020-06-15 02:16:21.609085	ebooks/30765
4949	image/jpeg	http://www.gutenberg.org/cache/epub/30765/pg30765.cover.small.jpg	2020-06-15 02:16:27.616011	ebooks/30765
257636	text/plain	http://www.gutenberg.org/ebooks/30766.txt.utf-8	2020-06-15 02:16:28.339032	ebooks/30766
2123231	application/epub+zip	http://www.gutenberg.org/ebooks/30766.epub.images	2020-06-15 02:16:29.617006	ebooks/30766
5556415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30766.kindle.images	2020-06-15 02:16:33.411947	ebooks/30766
183151	application/epub+zip	http://www.gutenberg.org/ebooks/30766.epub.noimages	2020-06-15 02:16:31.30497	ebooks/30766
1788271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30766/30766-h.zip	2009-12-26 04:52:40	ebooks/30766
338574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30766/30766-h/30766-h.htm	2009-12-26 04:52:38	ebooks/30766
6592	image/jpeg	http://www.gutenberg.org/cache/epub/30766/pg30766.cover.small.jpg	2020-06-15 02:16:34.434918	ebooks/30766
633187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30766.kindle.noimages	2020-06-15 02:16:34.261931	ebooks/30766
33857	image/jpeg	http://www.gutenberg.org/cache/epub/30766/pg30766.cover.medium.jpg	2020-06-15 02:16:34.603944	ebooks/30766
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/30766.rdf	2020-06-15 02:16:34.878918	ebooks/30766
255722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30766/30766-8.txt	2009-12-26 04:52:36	ebooks/30766
93071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30766/30766-8.zip	2009-12-26 04:52:40	ebooks/30766
67226	application/epub+zip	http://www.gutenberg.org/ebooks/30767.epub.noimages	2020-06-15 02:16:35.793913	ebooks/30767
44005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30767/30767-h/30767-h.htm	2009-12-26 04:56:12	ebooks/30767
5174	image/jpeg	http://www.gutenberg.org/cache/epub/30767/pg30767.cover.small.jpg	2020-06-15 02:16:36.821891	ebooks/30767
15879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30767/30767.zip	2009-12-26 04:56:14	ebooks/30767
41040	text/plain	http://www.gutenberg.org/ebooks/30767.txt.utf-8	2020-06-15 02:16:34.976926	ebooks/30767
41068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30767/30767.txt	2009-12-26 04:56:12	ebooks/30767
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/30767.rdf	2020-06-15 02:16:37.194963	ebooks/30767
388280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30767.kindle.images	2020-06-15 02:16:36.244929	ebooks/30767
18070	image/jpeg	http://www.gutenberg.org/cache/epub/30767/pg30767.cover.medium.jpg	2020-06-15 02:16:36.965915	ebooks/30767
71856	application/zip	http://www.gutenberg.org/files/30767/30767-h.zip	2009-12-26 04:56:14	ebooks/30767
253210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30767.kindle.noimages	2020-06-15 02:16:36.67694	ebooks/30767
467773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30768.kindle.noimages	2020-06-15 02:16:39.899871	ebooks/30768
121057	application/epub+zip	http://www.gutenberg.org/ebooks/30768.epub.noimages	2020-06-15 02:16:38.583873	ebooks/30768
60226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30768/30768.zip	2009-12-26 04:14:22	ebooks/30768
19837	image/jpeg	http://www.gutenberg.org/cache/epub/30768/pg30768.cover.medium.jpg	2020-06-15 02:16:40.195046	ebooks/30768
153447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30768/30768.txt	2009-12-26 04:14:20	ebooks/30768
168858	text/html; charset=utf-8	http://www.gutenberg.org/files/30768/30768-h/30768-h.htm	2009-12-26 04:14:22	ebooks/30768
153419	text/plain	http://www.gutenberg.org/ebooks/30768.txt.utf-8	2020-06-15 02:16:37.296881	ebooks/30768
62667	application/zip	http://www.gutenberg.org/files/30768/30768-h.zip	2009-12-26 04:14:24	ebooks/30768
5173	image/jpeg	http://www.gutenberg.org/cache/epub/30768/pg30768.cover.small.jpg	2020-06-15 02:16:40.047076	ebooks/30768
467785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30768.kindle.images	2020-06-15 02:16:39.241884	ebooks/30768
121061	application/epub+zip	http://www.gutenberg.org/ebooks/30768.epub.images	2020-06-15 02:16:37.945878	ebooks/30768
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/30768.rdf	2020-06-15 02:16:40.427044	ebooks/30768
86468	application/zip	http://www.gutenberg.org/files/30769/30769-h.zip	2009-12-26 12:07:20	ebooks/30769
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/30769.rdf	2020-06-15 02:16:44.353016	ebooks/30769
237745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30769/30769-h/30769-h.htm	2009-12-26 12:06:24	ebooks/30769
199072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30769/30769-8.txt	2009-12-26 12:06:24	ebooks/30769
28143	image/jpeg	http://www.gutenberg.org/cache/epub/30769/pg30769.cover.medium.jpg	2020-06-15 02:16:44.111006	ebooks/30769
75786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30769/30769-8.zip	2009-12-26 12:07:20	ebooks/30769
6267	image/jpeg	http://www.gutenberg.org/cache/epub/30769/pg30769.cover.small.jpg	2020-06-15 02:16:43.960007	ebooks/30769
591557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30769.kindle.images	2020-06-15 02:16:42.939048	ebooks/30769
75753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30769/30769.zip	2009-12-26 12:07:20	ebooks/30769
159759	application/epub+zip	http://www.gutenberg.org/ebooks/30769.epub.images	2020-06-15 02:16:41.373042	ebooks/30769
151768	application/epub+zip	http://www.gutenberg.org/ebooks/30769.epub.noimages	2020-06-15 02:16:42.100022	ebooks/30769
199056	text/plain	http://www.gutenberg.org/ebooks/30769.txt.utf-8	2020-06-15 02:16:40.530057	ebooks/30769
199073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30769/30769.txt	2009-12-26 12:07:04	ebooks/30769
578798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30769.kindle.noimages	2020-06-15 02:16:43.805996	ebooks/30769
586549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3077.kindle.noimages	2020-06-02 00:23:04.097926	ebooks/3077
586554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3077.kindle.images	2020-06-02 00:23:03.396967	ebooks/3077
363361	text/html; charset=utf-8	http://www.gutenberg.org/files/3077/3077-h/3077-h.htm	2018-10-23 14:27:10	ebooks/3077
116115	text/plain; charset=utf-8	http://www.gutenberg.org/files/3077/3077-0.zip	2018-03-20 09:12:56	ebooks/3077
301878	text/plain; charset=utf-8	http://www.gutenberg.org/files/3077/3077-0.txt	2018-02-22 11:20:56	ebooks/3077
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/3077.rdf	2020-06-11 01:02:37.203165	ebooks/3077
145590	application/epub+zip	http://www.gutenberg.org/ebooks/3077.epub.images	2020-06-02 00:23:02.517953	ebooks/3077
145589	application/epub+zip	http://www.gutenberg.org/ebooks/3077.epub.noimages	2020-06-02 00:23:02.685985	ebooks/3077
3854	image/jpeg	http://www.gutenberg.org/cache/epub/3077/pg3077.cover.small.jpg	2020-06-02 00:23:04.131925	ebooks/3077
122355	text/html; charset=utf-8	http://www.gutenberg.org/files/3077/3077-h.zip	2018-10-24 01:09:10	ebooks/3077
16124	image/jpeg	http://www.gutenberg.org/cache/epub/3077/pg3077.cover.medium.jpg	2020-06-02 00:23:04.162949	ebooks/3077
3580	image/jpeg	http://www.gutenberg.org/cache/epub/30770/pg30770.cover.small.jpg	2020-06-15 02:16:46.56096	ebooks/30770
85775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30770/30770.txt	2009-12-27 05:04:18	ebooks/30770
85784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30770/30770-8.txt	2009-12-27 05:04:18	ebooks/30770
91023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30770/30770-h/30770-h.htm	2009-12-27 05:04:18	ebooks/30770
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/30770.rdf	2020-06-15 02:16:46.929974	ebooks/30770
73701	application/epub+zip	http://www.gutenberg.org/ebooks/30770.epub.noimages	2020-06-15 02:16:45.288999	ebooks/30770
221777	application/zip	http://www.gutenberg.org/files/30770/30770-h.zip	2009-12-27 05:04:18	ebooks/30770
290897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30770.kindle.noimages	2020-06-15 02:16:46.416974	ebooks/30770
32597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30770/30770.zip	2009-12-27 05:04:18	ebooks/30770
32615	application/zip	http://www.gutenberg.org/files/30770/30770-8.zip	2009-12-27 05:04:18	ebooks/30770
420856	application/epub+zip	http://www.gutenberg.org/ebooks/30770.epub.images	2020-06-15 02:16:44.918031	ebooks/30770
85752	text/plain	http://www.gutenberg.org/ebooks/30770.txt.utf-8	2020-06-15 02:16:44.451009	ebooks/30770
12615	image/jpeg	http://www.gutenberg.org/cache/epub/30770/pg30770.cover.medium.jpg	2020-06-15 02:16:46.702967	ebooks/30770
844444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30770.kindle.images	2020-06-15 02:16:45.898999	ebooks/30770
599882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30771.kindle.images	2020-06-15 02:16:49.035929	ebooks/30771
3684	image/jpeg	http://www.gutenberg.org/cache/epub/30771/pg30771.cover.small.jpg	2020-06-15 02:16:50.099933	ebooks/30771
99938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30771/30771-h.zip	2009-12-27 05:12:22	ebooks/30771
13284	image/jpeg	http://www.gutenberg.org/cache/epub/30771/pg30771.cover.medium.jpg	2020-06-15 02:16:50.246937	ebooks/30771
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/30771.rdf	2020-06-15 02:16:50.479914	ebooks/30771
599873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30771.kindle.noimages	2020-06-15 02:16:49.950919	ebooks/30771
230827	text/plain	http://www.gutenberg.org/ebooks/30771.txt.utf-8	2020-06-15 02:16:47.028975	ebooks/30771
229387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30771/30771-8.txt	2009-12-27 05:12:20	ebooks/30771
271227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30771/30771-h/30771-h.htm	2009-12-27 05:12:22	ebooks/30771
151554	application/epub+zip	http://www.gutenberg.org/ebooks/30771.epub.images	2020-06-15 02:16:47.636965	ebooks/30771
151553	application/epub+zip	http://www.gutenberg.org/ebooks/30771.epub.noimages	2020-06-15 02:16:48.128948	ebooks/30771
91636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30771/30771-8.zip	2009-12-27 05:12:22	ebooks/30771
219173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30772.kindle.noimages	2020-06-15 02:16:53.596898	ebooks/30772
36244	image/jpeg	http://www.gutenberg.org/cache/epub/30772/pg30772.cover.medium.jpg	2020-06-15 02:16:53.891868	ebooks/30772
22281	application/zip	http://www.gutenberg.org/files/30772/30772-h.zip	2009-12-27 05:16:42	ebooks/30772
64049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30772/30772-h/30772-h.htm	2009-12-27 05:16:40	ebooks/30772
57131	text/plain	http://www.gutenberg.org/ebooks/30772.txt.utf-8	2020-06-15 02:16:50.581935	ebooks/30772
6258	image/jpeg	http://www.gutenberg.org/cache/epub/30772/pg30772.cover.small.jpg	2020-06-15 02:16:53.744889	ebooks/30772
103623	application/epub+zip	http://www.gutenberg.org/ebooks/30772.epub.images	2020-06-15 02:16:51.114912	ebooks/30772
334273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30772.kindle.images	2020-06-15 02:16:53.360895	ebooks/30772
57159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30772/30772.txt	2009-12-27 05:16:40	ebooks/30772
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/30772.rdf	2020-06-15 02:16:54.121864	ebooks/30772
18575	application/zip	http://www.gutenberg.org/files/30772/30772.zip	2009-12-27 05:16:40	ebooks/30772
80319	application/epub+zip	http://www.gutenberg.org/ebooks/30772.epub.noimages	2020-06-15 02:16:52.643887	ebooks/30772
4816	image/jpeg	http://www.gutenberg.org/cache/epub/30773/pg30773.cover.small.jpg	2020-06-15 02:16:56.261154	ebooks/30773
162774	application/zip	http://www.gutenberg.org/files/30773/30773-h.zip	2009-12-27 08:54:02	ebooks/30773
271537	application/epub+zip	http://www.gutenberg.org/ebooks/30773.epub.images	2020-06-15 02:16:54.707166	ebooks/30773
45689	text/plain	http://www.gutenberg.org/ebooks/30773.txt.utf-8	2020-06-15 02:16:54.21887	ebooks/30773
760710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30773.kindle.images	2020-06-15 02:16:55.678191	ebooks/30773
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/30773.rdf	2020-06-15 02:16:56.626133	ebooks/30773
67945	application/epub+zip	http://www.gutenberg.org/ebooks/30773.epub.noimages	2020-06-15 02:16:55.094175	ebooks/30773
18895	image/jpeg	http://www.gutenberg.org/cache/epub/30773/pg30773.cover.medium.jpg	2020-06-15 02:16:56.40215	ebooks/30773
45717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30773/30773.txt	2009-12-27 08:54:00	ebooks/30773
270661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30773.kindle.noimages	2020-06-15 02:16:56.119159	ebooks/30773
49389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30773/30773-h/30773-h.htm	2009-12-27 08:54:00	ebooks/30773
17454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30773/30773.zip	2009-12-27 08:54:02	ebooks/30773
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/30774.rdf	2020-06-15 02:17:00.702077	ebooks/30774
5751	image/jpeg	http://www.gutenberg.org/cache/epub/30774/pg30774.cover.small.jpg	2020-06-15 02:17:00.303083	ebooks/30774
7323464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30774.kindle.images	2020-06-15 02:16:59.546098	ebooks/30774
384607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30774.kindle.noimages	2020-06-15 02:17:00.147095	ebooks/30774
95561	application/epub+zip	http://www.gutenberg.org/ebooks/30774.epub.noimages	2020-06-15 02:16:57.905187	ebooks/30774
3576266	application/epub+zip	http://www.gutenberg.org/ebooks/30774.epub.images	2020-06-15 02:16:57.501145	ebooks/30774
119147	text/html; charset=utf-8	http://www.gutenberg.org/files/30774/30774-h/30774-h.htm	2009-12-27 11:33:06	ebooks/30774
29072	image/jpeg	http://www.gutenberg.org/cache/epub/30774/pg30774.cover.medium.jpg	2020-06-15 02:17:00.456082	ebooks/30774
102248	text/plain; charset=utf-8	http://www.gutenberg.org/files/30774/30774-0.txt	2009-12-27 11:33:04	ebooks/30774
33801	application/zip	http://www.gutenberg.org/files/30774/30774-0.zip	2009-12-27 11:33:22	ebooks/30774
1926902	text/html; charset=utf-8	http://www.gutenberg.org/files/30774/30774-h.zip	2009-12-27 11:33:22	ebooks/30774
225182	application/zip	http://www.gutenberg.org/files/30775/30775-8.zip	2009-12-27 14:59:50	ebooks/30775
929248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30775/30775-h/30775-h.htm	2009-12-27 14:41:12	ebooks/30775
13178412	application/epub+zip	http://www.gutenberg.org/ebooks/30775.epub.images	2020-06-15 02:17:04.111033	ebooks/30775
737804	text/plain	http://www.gutenberg.org/ebooks/30775.txt.utf-8	2020-06-15 02:17:00.812118	ebooks/30775
738128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30775/30775.txt	2009-12-27 14:58:56	ebooks/30775
355607	application/epub+zip	http://www.gutenberg.org/ebooks/30775.epub.noimages	2020-06-15 02:17:04.987027	ebooks/30775
225159	application/zip	http://www.gutenberg.org/files/30775/30775.zip	2009-12-27 14:59:48	ebooks/30775
3898	image/jpeg	http://www.gutenberg.org/cache/epub/30775/pg30775.cover.small.jpg	2020-06-15 02:17:22.289036	ebooks/30775
29494861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30775.kindle.images	2020-06-15 02:17:19.653036	ebooks/30775
737600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30775/30775-8.txt	2009-12-27 14:41:02	ebooks/30775
9630707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30775/30775-h.zip	2009-12-27 14:59:54	ebooks/30775
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/30775.rdf	2020-06-15 02:17:22.898001	ebooks/30775
16275	image/jpeg	http://www.gutenberg.org/cache/epub/30775/pg30775.cover.medium.jpg	2020-06-15 02:17:22.511004	ebooks/30775
1478953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30775.kindle.noimages	2020-06-15 02:17:22.059008	ebooks/30775
5498	image/jpeg	http://www.gutenberg.org/cache/epub/30776/pg30776.cover.small.jpg	2020-06-15 02:17:29.522932	ebooks/30776
1015647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30776.kindle.images	2020-06-15 02:17:27.727937	ebooks/30776
453646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30776/30776.txt	2009-12-28 04:15:16	ebooks/30776
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/30776.rdf	2020-06-15 02:17:30.110927	ebooks/30776
256237	application/epub+zip	http://www.gutenberg.org/ebooks/30776.epub.noimages	2020-06-15 02:17:26.158979	ebooks/30776
453641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30776/30776-8.txt	2009-12-28 04:15:16	ebooks/30776
165619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30776/30776.zip	2009-12-28 04:15:56	ebooks/30776
1015643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30776.kindle.noimages	2020-06-15 02:17:29.30194	ebooks/30776
256237	application/epub+zip	http://www.gutenberg.org/ebooks/30776.epub.images	2020-06-15 02:17:25.497969	ebooks/30776
176641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30776/30776-h.zip	2009-12-28 04:15:56	ebooks/30776
453732	text/plain	http://www.gutenberg.org/ebooks/30776.txt.utf-8	2020-06-15 02:17:23.005016	ebooks/30776
528743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30776/30776-h/30776-h.htm	2009-12-28 04:15:54	ebooks/30776
165764	application/zip	http://www.gutenberg.org/files/30776/30776-8.zip	2009-12-28 04:15:56	ebooks/30776
24624	image/jpeg	http://www.gutenberg.org/cache/epub/30776/pg30776.cover.medium.jpg	2020-06-15 02:17:29.738938	ebooks/30776
181822	application/epub+zip	http://www.gutenberg.org/ebooks/30777.epub.noimages	2020-06-15 02:17:33.509877	ebooks/30777
3194315	application/epub+zip	http://www.gutenberg.org/ebooks/30777.epub.images	2020-06-15 02:17:33.036908	ebooks/30777
299771	text/plain	http://www.gutenberg.org/ebooks/30777.txt.utf-8	2020-06-15 02:17:30.2149	ebooks/30777
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/30777.rdf	2020-06-15 02:17:50.08896	ebooks/30777
324625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30777/30777-h/30777-h.htm	2009-12-28 04:24:12	ebooks/30777
4913	image/jpeg	http://www.gutenberg.org/cache/epub/30777/pg30777.cover.small.jpg	2020-06-15 02:17:49.687964	ebooks/30777
295270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30777/30777-8.txt	2009-12-28 04:23:56	ebooks/30777
9549597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30777.kindle.images	2020-06-15 02:17:48.296967	ebooks/30777
18576	image/jpeg	http://www.gutenberg.org/cache/epub/30777/pg30777.cover.medium.jpg	2020-06-15 02:17:49.84096	ebooks/30777
3129679	application/zip	http://www.gutenberg.org/files/30777/30777-h.zip	2009-12-28 04:24:14	ebooks/30777
113205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30777/30777-8.zip	2009-12-28 04:24:12	ebooks/30777
717142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30777.kindle.noimages	2020-06-15 02:17:49.24896	ebooks/30777
89803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30778/30778.txt	2009-12-28 04:27:24	ebooks/30778
39309	application/zip	http://www.gutenberg.org/files/30778/30778-h.zip	2009-12-28 04:27:24	ebooks/30778
100880	application/epub+zip	http://www.gutenberg.org/ebooks/30778.epub.images	2020-06-15 02:17:50.722943	ebooks/30778
389840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30778.kindle.noimages	2020-06-15 02:17:52.482992	ebooks/30778
19107	image/jpeg	http://www.gutenberg.org/cache/epub/30778/pg30778.cover.medium.jpg	2020-06-15 02:17:52.78993	ebooks/30778
389848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30778.kindle.images	2020-06-15 02:17:51.828924	ebooks/30778
34707	application/zip	http://www.gutenberg.org/files/30778/30778-8.zip	2009-12-28 04:27:24	ebooks/30778
89796	text/plain	http://www.gutenberg.org/ebooks/30778.txt.utf-8	2020-06-15 02:17:50.190968	ebooks/30778
4737	image/jpeg	http://www.gutenberg.org/cache/epub/30778/pg30778.cover.small.jpg	2020-06-15 02:17:52.637003	ebooks/30778
123762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30778/30778-h/30778-h.htm	2009-12-28 04:27:24	ebooks/30778
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/30778.rdf	2020-06-15 02:17:53.032915	ebooks/30778
89812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30778/30778-8.txt	2009-12-28 04:27:24	ebooks/30778
100880	application/epub+zip	http://www.gutenberg.org/ebooks/30778.epub.noimages	2020-06-15 02:17:51.172942	ebooks/30778
34677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30778/30778.zip	2009-12-28 04:27:24	ebooks/30778
917423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30779/30779-h/30779-h.htm	2009-12-28 04:34:44	ebooks/30779
326427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30779/30779-8.zip	2009-12-28 04:35:46	ebooks/30779
329514	text/plain; charset=utf-8	http://www.gutenberg.org/files/30779/30779-0.zip	2009-12-28 04:35:48	ebooks/30779
16398	application/rdf+xml	http://www.gutenberg.org/ebooks/30779.rdf	2020-06-15 02:18:00.156016	ebooks/30779
877036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30779/30779-8.txt	2009-12-28 04:35:36	ebooks/30779
6445	image/jpeg	http://www.gutenberg.org/cache/epub/30779/pg30779.cover.small.jpg	2020-06-15 02:17:59.721022	ebooks/30779
1598287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30779.kindle.noimages	2020-06-15 02:17:59.553054	ebooks/30779
423217	application/epub+zip	http://www.gutenberg.org/ebooks/30779.epub.images	2020-06-15 02:17:54.030944	ebooks/30779
899812	text/plain; charset=utf-8	http://www.gutenberg.org/files/30779/30779-0.txt	2009-12-28 04:34:42	ebooks/30779
1696685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30779.kindle.images	2020-06-15 02:17:57.960855	ebooks/30779
413879	application/epub+zip	http://www.gutenberg.org/ebooks/30779.epub.noimages	2020-06-15 02:17:55.887966	ebooks/30779
36195	image/jpeg	http://www.gutenberg.org/cache/epub/30779/pg30779.cover.medium.jpg	2020-06-15 02:17:59.88504	ebooks/30779
335039	application/zip	http://www.gutenberg.org/files/30779/30779-h.zip	2009-12-28 04:35:48	ebooks/30779
3876	image/jpeg	http://www.gutenberg.org/cache/epub/3078/pg3078.cover.small.jpg	2020-06-02 00:23:05.702944	ebooks/3078
106781	application/epub+zip	http://www.gutenberg.org/ebooks/3078.epub.images	2020-06-02 00:23:04.486018	ebooks/3078
79490	application/zip	http://www.gutenberg.org/files/3078/3078-0.zip	2018-03-20 09:10:38	ebooks/3078
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/3078.rdf	2020-06-11 01:02:37.229166	ebooks/3078
427025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3078.kindle.noimages	2020-06-02 00:23:05.669006	ebooks/3078
106781	application/epub+zip	http://www.gutenberg.org/ebooks/3078.epub.noimages	2020-06-02 00:23:04.632942	ebooks/3078
206712	text/plain; charset=utf-8	http://www.gutenberg.org/files/3078/3078-0.txt	2018-02-23 07:51:04	ebooks/3078
427029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3078.kindle.images	2020-06-02 00:23:05.144915	ebooks/3078
16189	image/jpeg	http://www.gutenberg.org/cache/epub/3078/pg3078.cover.medium.jpg	2020-06-02 00:23:05.732918	ebooks/3078
83581	text/html; charset=utf-8	http://www.gutenberg.org/files/3078/3078-h.zip	2018-10-24 01:07:46	ebooks/3078
248940	text/html; charset=utf-8	http://www.gutenberg.org/files/3078/3078-h/3078-h.htm	2018-10-23 14:27:08	ebooks/3078
7163525	application/zip	http://www.gutenberg.org/2/8/0/7/28076/28076-h.zip	2020-03-19 07:39:18	ebooks/3078
97870	application/zip	http://www.gutenberg.org/files/30780/30780.zip	2009-12-28 08:32:58	ebooks/30780
172540	application/epub+zip	http://www.gutenberg.org/ebooks/30780.epub.noimages	2020-06-15 02:18:01.824016	ebooks/30780
3904283	application/epub+zip	http://www.gutenberg.org/ebooks/30780.epub.images	2020-06-15 02:18:01.284023	ebooks/30780
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/30780.rdf	2020-06-15 02:18:06.495001	ebooks/30780
263401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30780/30780.txt	2009-12-28 08:32:58	ebooks/30780
15738	image/jpeg	http://www.gutenberg.org/cache/epub/30780/pg30780.cover.medium.jpg	2020-06-15 02:18:06.233952	ebooks/30780
263408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30780/30780-8.txt	2009-12-28 08:32:58	ebooks/30780
650528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30780.kindle.noimages	2020-06-15 02:18:05.909944	ebooks/30780
263391	text/plain	http://www.gutenberg.org/ebooks/30780.txt.utf-8	2020-06-15 02:18:00.259018	ebooks/30780
4006	image/jpeg	http://www.gutenberg.org/cache/epub/30780/pg30780.cover.small.jpg	2020-06-15 02:18:06.072954	ebooks/30780
97896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30780/30780-8.zip	2009-12-28 08:32:58	ebooks/30780
9124230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30780.kindle.images	2020-06-15 02:18:04.981958	ebooks/30780
294686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30780/30780-h/30780-h.htm	2009-12-28 08:32:58	ebooks/30780
2804172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30780/30780-h.zip	2009-12-28 08:33:00	ebooks/30780
10046800	application/epub+zip	http://www.gutenberg.org/ebooks/30781.epub.images	2020-06-15 02:18:25.300991	ebooks/30781
508170	application/epub+zip	http://www.gutenberg.org/ebooks/30781.epub.noimages	2020-06-15 02:18:27.169006	ebooks/30781
35392	image/jpeg	http://www.gutenberg.org/cache/epub/30781/pg30781.cover.medium.jpg	2020-06-15 02:18:57.404084	ebooks/30781
10200591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30781/30781-h.zip	2009-12-28 05:41:24	ebooks/30781
1176424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30781/30781-8.txt	2009-12-28 05:41:06	ebooks/30781
1265684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30781/30781-h/30781-h.htm	2009-12-28 05:41:08	ebooks/30781
22472816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30781.kindle.images	2020-06-15 02:18:54.729112	ebooks/30781
1209858	text/plain	http://www.gutenberg.org/ebooks/30781.txt.utf-8	2020-06-15 02:18:06.624931	ebooks/30781
420636	application/zip	http://www.gutenberg.org/files/30781/30781-8.zip	2009-12-28 05:41:24	ebooks/30781
2033470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30781.kindle.noimages	2020-06-15 02:18:56.907087	ebooks/30781
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/30781.rdf	2020-06-15 02:18:57.815077	ebooks/30781
6187	image/jpeg	http://www.gutenberg.org/cache/epub/30781/pg30781.cover.small.jpg	2020-06-15 02:18:57.149089	ebooks/30781
1054282	text/plain	http://www.gutenberg.org/ebooks/30782.txt.utf-8	2020-06-15 02:18:57.941069	ebooks/30782
31553174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30782.kindle.images	2020-06-15 02:19:59.990975	ebooks/30782
1026246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30782/30782-8.txt	2009-12-28 05:58:32	ebooks/30782
14496938	application/epub+zip	http://www.gutenberg.org/ebooks/30782.epub.images	2020-06-15 02:19:19.886028	ebooks/30782
35396	image/jpeg	http://www.gutenberg.org/cache/epub/30782/pg30782.cover.medium.jpg	2020-06-15 02:20:02.88195	ebooks/30782
362630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30782/30782-8.zip	2009-12-28 05:58:50	ebooks/30782
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/30782.rdf	2020-06-15 02:20:03.34294	ebooks/30782
6155	image/jpeg	http://www.gutenberg.org/cache/epub/30782/pg30782.cover.small.jpg	2020-06-15 02:20:02.622944	ebooks/30782
456502	application/epub+zip	http://www.gutenberg.org/ebooks/30782.epub.noimages	2020-06-15 02:19:21.814981	ebooks/30782
1145730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30782/30782-h/30782-h.htm	2009-12-28 05:58:34	ebooks/30782
1834994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30782.kindle.noimages	2020-06-15 02:20:02.351945	ebooks/30782
14620725	application/zip	http://www.gutenberg.org/files/30782/30782-h.zip	2009-12-28 05:58:52	ebooks/30782
1032795	text/plain	http://www.gutenberg.org/ebooks/30783.txt.utf-8	2020-06-15 02:20:03.469951	ebooks/30783
1775826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30783.kindle.noimages	2020-06-15 02:20:52.427114	ebooks/30783
353471	application/zip	http://www.gutenberg.org/files/30783/30783-8.zip	2009-12-28 06:27:28	ebooks/30783
6303	image/jpeg	http://www.gutenberg.org/cache/epub/30783/pg30783.cover.small.jpg	2020-06-15 02:20:52.672097	ebooks/30783
10659350	application/zip	http://www.gutenberg.org/files/30783/30783-h.zip	2009-12-28 06:27:30	ebooks/30783
444482	application/epub+zip	http://www.gutenberg.org/ebooks/30783.epub.noimages	2020-06-15 02:20:21.022022	ebooks/30783
10550835	application/epub+zip	http://www.gutenberg.org/ebooks/30783.epub.images	2020-06-15 02:20:19.152097	ebooks/30783
1097053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30783/30783-h/30783-h.htm	2009-12-28 06:27:16	ebooks/30783
1004235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30783/30783-8.txt	2009-12-28 06:27:12	ebooks/30783
35189	image/jpeg	http://www.gutenberg.org/cache/epub/30783/pg30783.cover.medium.jpg	2020-06-15 02:20:52.906102	ebooks/30783
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/30783.rdf	2020-06-15 02:20:53.338104	ebooks/30783
23535311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30783.kindle.images	2020-06-15 02:20:50.282151	ebooks/30783
307791	application/zip	http://www.gutenberg.org/files/30784/30784-8.zip	2009-12-28 09:03:38	ebooks/30784
6316	image/jpeg	http://www.gutenberg.org/cache/epub/30784/pg30784.cover.small.jpg	2020-06-15 02:21:43.699952	ebooks/30784
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/30784.rdf	2020-06-15 02:21:44.282936	ebooks/30784
388210	application/epub+zip	http://www.gutenberg.org/ebooks/30784.epub.noimages	2020-06-15 02:21:13.636853	ebooks/30784
1524526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30784.kindle.noimages	2020-06-15 02:21:43.482945	ebooks/30784
21222675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30784.kindle.images	2020-06-15 02:21:41.814966	ebooks/30784
9532235	application/epub+zip	http://www.gutenberg.org/ebooks/30784.epub.images	2020-06-15 02:21:11.830862	ebooks/30784
910481	text/plain	http://www.gutenberg.org/ebooks/30784.txt.utf-8	2020-06-15 02:20:53.462087	ebooks/30784
35093	image/jpeg	http://www.gutenberg.org/cache/epub/30784/pg30784.cover.medium.jpg	2020-06-15 02:21:43.914946	ebooks/30784
937703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30784/30784-h/30784-h.htm	2009-12-28 09:03:24	ebooks/30784
9772006	application/zip	http://www.gutenberg.org/files/30784/30784-h.zip	2009-12-28 09:03:40	ebooks/30784
886850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30784/30784-8.txt	2009-12-28 09:03:22	ebooks/30784
463903	application/epub+zip	http://www.gutenberg.org/ebooks/30785.epub.noimages	2020-06-15 02:22:03.26091	ebooks/30785
1029919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30785/30785-8.txt	2009-12-28 09:10:50	ebooks/30785
10607991	application/epub+zip	http://www.gutenberg.org/ebooks/30785.epub.images	2020-06-15 02:22:01.284956	ebooks/30785
1881039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30785.kindle.noimages	2020-06-15 02:22:35.142027	ebooks/30785
34914	image/jpeg	http://www.gutenberg.org/cache/epub/30785/pg30785.cover.medium.jpg	2020-06-15 02:22:35.726999	ebooks/30785
1200048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30785/30785-h/30785-h.htm	2009-12-28 09:10:52	ebooks/30785
23751855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30785.kindle.images	2020-06-15 02:22:32.724016	ebooks/30785
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/30785.rdf	2020-06-15 02:22:36.237976	ebooks/30785
1058282	text/plain	http://www.gutenberg.org/ebooks/30785.txt.utf-8	2020-06-15 02:21:44.40994	ebooks/30785
10787805	application/zip	http://www.gutenberg.org/files/30785/30785-h.zip	2009-12-28 09:11:08	ebooks/30785
364024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30785/30785-8.zip	2009-12-28 09:11:08	ebooks/30785
6256	image/jpeg	http://www.gutenberg.org/cache/epub/30785/pg30785.cover.small.jpg	2020-06-15 02:22:35.440986	ebooks/30785
34216	image/jpeg	http://www.gutenberg.org/cache/epub/30786/pg30786.cover.medium.jpg	2020-06-15 02:23:21.021911	ebooks/30786
824092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30786/30786-8.txt	2009-12-28 09:27:30	ebooks/30786
1504739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30786.kindle.noimages	2020-06-15 02:23:20.539903	ebooks/30786
920524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30786/30786-h/30786-h.htm	2009-12-28 09:27:32	ebooks/30786
294633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30786/30786-8.zip	2009-12-28 09:27:44	ebooks/30786
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/30786.rdf	2020-06-15 02:23:21.434894	ebooks/30786
846308	text/plain	http://www.gutenberg.org/ebooks/30786.txt.utf-8	2020-06-15 02:22:36.359007	ebooks/30786
9228039	application/zip	http://www.gutenberg.org/files/30786/30786-h.zip	2009-12-28 09:27:46	ebooks/30786
20334798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30786.kindle.images	2020-06-15 02:23:18.793925	ebooks/30786
9125342	application/epub+zip	http://www.gutenberg.org/ebooks/30786.epub.images	2020-06-15 02:22:50.979113	ebooks/30786
380499	application/epub+zip	http://www.gutenberg.org/ebooks/30786.epub.noimages	2020-06-15 02:22:52.818089	ebooks/30786
6130	image/jpeg	http://www.gutenberg.org/cache/epub/30786/pg30786.cover.small.jpg	2020-06-15 02:23:20.783898	ebooks/30786
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/30787.rdf	2020-06-15 02:24:11.763041	ebooks/30787
1113067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30787/30787-8.txt	2009-12-28 09:32:38	ebooks/30787
22095688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30787.kindle.images	2020-06-15 02:24:08.381088	ebooks/30787
35122	image/jpeg	http://www.gutenberg.org/cache/epub/30787/pg30787.cover.medium.jpg	2020-06-15 02:24:11.31705	ebooks/30787
10019537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30787/30787-h.zip	2009-12-28 09:32:54	ebooks/30787
484205	application/epub+zip	http://www.gutenberg.org/ebooks/30787.epub.noimages	2020-06-15 02:23:41.047937	ebooks/30787
6187	image/jpeg	http://www.gutenberg.org/cache/epub/30787/pg30787.cover.small.jpg	2020-06-15 02:24:11.064047	ebooks/30787
1231574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30787/30787-h/30787-h.htm	2009-12-28 09:32:40	ebooks/30787
1964881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30787.kindle.noimages	2020-06-15 02:24:10.803065	ebooks/30787
9890660	application/epub+zip	http://www.gutenberg.org/ebooks/30787.epub.images	2020-06-15 02:23:39.134974	ebooks/30787
389214	application/zip	http://www.gutenberg.org/files/30787/30787-8.zip	2009-12-28 09:32:52	ebooks/30787
1143292	text/plain	http://www.gutenberg.org/ebooks/30787.txt.utf-8	2020-06-15 02:23:21.563903	ebooks/30787
1191940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30788/30788-8.txt	2009-12-28 09:37:54	ebooks/30788
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/30788.rdf	2020-06-15 02:24:50.423051	ebooks/30788
2095699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30788.kindle.noimages	2020-06-15 02:24:49.498055	ebooks/30788
1224157	text/plain	http://www.gutenberg.org/ebooks/30788.txt.utf-8	2020-06-15 02:24:11.895065	ebooks/30788
522839	application/epub+zip	http://www.gutenberg.org/ebooks/30788.epub.noimages	2020-06-15 02:24:26.841864	ebooks/30788
1295066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30788/30788-h/30788-h.htm	2009-12-28 09:37:56	ebooks/30788
7226870	application/epub+zip	http://www.gutenberg.org/ebooks/30788.epub.images	2020-06-15 02:24:24.8749	ebooks/30788
6506	image/jpeg	http://www.gutenberg.org/cache/epub/30788/pg30788.cover.small.jpg	2020-06-15 02:24:49.749052	ebooks/30788
16519810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30788.kindle.images	2020-06-15 02:24:47.161112	ebooks/30788
7297605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30788/30788-h.zip	2009-12-28 09:38:08	ebooks/30788
427349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30788/30788-8.zip	2009-12-28 09:38:06	ebooks/30788
35866	image/jpeg	http://www.gutenberg.org/cache/epub/30788/pg30788.cover.medium.jpg	2020-06-15 02:24:49.992109	ebooks/30788
1059873	text/plain	http://www.gutenberg.org/ebooks/30789.txt.utf-8	2020-06-15 02:24:50.554084	ebooks/30789
22212208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30789.kindle.images	2020-06-15 02:25:38.397947	ebooks/30789
1836508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30789.kindle.noimages	2020-06-15 02:25:40.701908	ebooks/30789
1153254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30789/30789-h/30789-h.htm	2009-12-28 09:46:12	ebooks/30789
35758	image/jpeg	http://www.gutenberg.org/cache/epub/30789/pg30789.cover.medium.jpg	2020-06-15 02:25:41.252891	ebooks/30789
1031870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30789/30789-8.txt	2009-12-28 09:46:10	ebooks/30789
358716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30789/30789-8.zip	2009-12-28 09:46:26	ebooks/30789
10079980	application/zip	http://www.gutenberg.org/files/30789/30789-h.zip	2009-12-28 09:46:26	ebooks/30789
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/30789.rdf	2020-06-15 02:25:41.71589	ebooks/30789
451456	application/epub+zip	http://www.gutenberg.org/ebooks/30789.epub.noimages	2020-06-15 02:25:11.181981	ebooks/30789
6390	image/jpeg	http://www.gutenberg.org/cache/epub/30789/pg30789.cover.small.jpg	2020-06-15 02:25:40.976896	ebooks/30789
9943444	application/epub+zip	http://www.gutenberg.org/ebooks/30789.epub.images	2020-06-15 02:25:08.984018	ebooks/30789
131240	application/epub+zip	http://www.gutenberg.org/ebooks/3079.epub.images	2020-06-02 00:23:06.089912	ebooks/3079
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/3079.rdf	2020-06-11 01:02:37.252165	ebooks/3079
3880	image/jpeg	http://www.gutenberg.org/cache/epub/3079/pg3079.cover.small.jpg	2020-06-02 00:23:07.628893	ebooks/3079
527320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3079.kindle.images	2020-06-02 00:23:06.956986	ebooks/3079
322260	text/html; charset=utf-8	http://www.gutenberg.org/files/3079/3079-h/3079-h.htm	2018-10-23 14:27:08	ebooks/3079
108167	text/html; charset=utf-8	http://www.gutenberg.org/files/3079/3079-h.zip	2018-10-24 01:08:22	ebooks/3079
16226	image/jpeg	http://www.gutenberg.org/cache/epub/3079/pg3079.cover.medium.jpg	2020-06-02 00:23:07.660878	ebooks/3079
268670	text/plain; charset=utf-8	http://www.gutenberg.org/files/3079/3079-0.txt	2018-02-23 07:57:06	ebooks/3079
102716	application/zip	http://www.gutenberg.org/files/3079/3079-0.zip	2018-03-20 09:09:36	ebooks/3079
527317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3079.kindle.noimages	2020-06-02 00:23:07.595888	ebooks/3079
131241	application/epub+zip	http://www.gutenberg.org/ebooks/3079.epub.noimages	2020-06-02 00:23:06.323899	ebooks/3079
124732	application/epub+zip	http://www.gutenberg.org/ebooks/30790.epub.noimages	2020-06-15 02:25:43.068907	ebooks/30790
148362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30790/30790-8.txt	2009-12-28 05:03:32	ebooks/30790
59466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30790/30790-8.zip	2009-12-28 05:03:36	ebooks/30790
124732	application/epub+zip	http://www.gutenberg.org/ebooks/30790.epub.images	2020-06-15 02:25:42.664897	ebooks/30790
5171	image/jpeg	http://www.gutenberg.org/cache/epub/30790/pg30790.cover.small.jpg	2020-06-15 02:25:44.870882	ebooks/30790
475552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30790.kindle.noimages	2020-06-15 02:25:44.719848	ebooks/30790
19697	image/jpeg	http://www.gutenberg.org/cache/epub/30790/pg30790.cover.medium.jpg	2020-06-15 02:25:45.01685	ebooks/30790
198873	text/html	http://www.gutenberg.org/ebooks/30790.html.images	2020-06-15 02:25:42.057897	ebooks/30790
198873	text/html	http://www.gutenberg.org/ebooks/30790.html.noimages	2020-06-15 02:25:42.220889	ebooks/30790
475468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30790.kindle.images	2020-06-15 02:25:43.895863	ebooks/30790
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/30790.rdf	2020-06-15 02:25:45.244844	ebooks/30790
152921	text/plain	http://www.gutenberg.org/ebooks/30790.txt.utf-8	2020-06-15 02:25:41.820902	ebooks/30790
925813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30791.kindle.noimages	2020-06-15 02:25:48.313044	ebooks/30791
475102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30791/30791.txt	2009-12-28 09:32:16	ebooks/30791
176507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30791/30791-8.zip	2009-12-28 09:32:18	ebooks/30791
609672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30791/30791-h.zip	2009-12-28 09:32:20	ebooks/30791
475111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30791/30791-8.txt	2009-12-28 09:32:16	ebooks/30791
973111	application/epub+zip	http://www.gutenberg.org/ebooks/30791.epub.images	2020-06-15 02:25:45.87087	ebooks/30791
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/30791.rdf	2020-06-15 02:25:48.423	ebooks/30791
176452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30791/30791.zip	2009-12-28 09:32:18	ebooks/30791
27806	image/jpeg	http://www.gutenberg.org/cache/epub/30791/pg30791.cover.medium.jpg	2020-06-15 02:25:48.360015	ebooks/30791
249437	application/epub+zip	http://www.gutenberg.org/ebooks/30791.epub.noimages	2020-06-15 02:25:46.13286	ebooks/30791
4212	image/jpeg	http://www.gutenberg.org/cache/epub/30791/pg30791.cover.small.jpg	2020-06-15 02:25:48.338032	ebooks/30791
498942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30791/30791-h/30791-h.htm	2009-12-28 09:32:16	ebooks/30791
2314837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30791.kindle.images	2020-06-15 02:25:47.348822	ebooks/30791
475124	text/plain	http://www.gutenberg.org/ebooks/30791.txt.utf-8	2020-06-15 02:25:45.355855	ebooks/30791
4003	image/jpeg	http://www.gutenberg.org/cache/epub/30792/pg30792.cover.small.jpg	2020-06-15 02:26:07.157137	ebooks/30792
491897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30792/30792.zip	2009-12-28 13:20:46	ebooks/30792
1478831	text/html	http://www.gutenberg.org/files/30792/30792-h/30792-h.htm	2009-12-28 13:09:45	ebooks/30792
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/30792.rdf	2020-06-15 02:26:07.647052	ebooks/30792
495164	application/zip	http://www.gutenberg.org/files/30792/30792-0.zip	2009-12-28 13:20:47	ebooks/30792
1291870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30792/30792.txt	2009-12-28 13:20:46	ebooks/30792
1318207	text/plain; charset=utf-8	http://www.gutenberg.org/files/30792/30792-0.txt	2009-12-28 13:08:38	ebooks/30792
15858	image/jpeg	http://www.gutenberg.org/cache/epub/30792/pg30792.cover.medium.jpg	2020-06-15 02:26:07.342064	ebooks/30792
23074412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30792.kindle.images	2020-06-15 02:26:03.818102	ebooks/30792
4931321	application/zip	http://www.gutenberg.org/files/30792/30792-h.zip	2009-12-28 13:20:47	ebooks/30792
10320860	application/epub+zip	http://www.gutenberg.org/ebooks/30792.epub.images	2020-06-15 02:25:51.055967	ebooks/30792
2444340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30792.kindle.noimages	2020-06-15 02:26:06.967065	ebooks/30792
605752	application/epub+zip	http://www.gutenberg.org/ebooks/30792.epub.noimages	2020-06-15 02:25:52.006005	ebooks/30792
694651	text/html; charset=utf-8	http://www.gutenberg.org/files/30793/30793-h/30793-h.htm	2009-12-28 14:32:48	ebooks/30793
1231837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30793.kindle.noimages	2020-06-15 02:26:13.946985	ebooks/30793
231869	application/zip	http://www.gutenberg.org/files/30793/30793-8.zip	2009-12-28 14:34:40	ebooks/30793
716547	application/epub+zip	http://www.gutenberg.org/ebooks/30797.epub.images	2020-06-15 02:26:26.856844	ebooks/30797
1359686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30793.kindle.images	2020-06-15 02:26:12.475988	ebooks/30793
35177	image/jpeg	http://www.gutenberg.org/cache/epub/30793/pg30793.cover.medium.jpg	2020-06-15 02:26:14.358975	ebooks/30793
328061	application/epub+zip	http://www.gutenberg.org/ebooks/30793.epub.noimages	2020-06-15 02:26:10.620013	ebooks/30793
603481	text/plain; charset=utf-8	http://www.gutenberg.org/files/30793/30793-0.txt	2009-12-28 14:32:44	ebooks/30793
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/30793.rdf	2020-06-15 02:26:14.701964	ebooks/30793
251342	text/html; charset=utf-8	http://www.gutenberg.org/files/30793/30793-h.zip	2009-12-28 14:34:40	ebooks/30793
592501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30793/30793-8.txt	2009-12-28 14:34:10	ebooks/30793
6257	image/jpeg	http://www.gutenberg.org/cache/epub/30793/pg30793.cover.small.jpg	2020-06-15 02:26:14.151974	ebooks/30793
233552	application/zip	http://www.gutenberg.org/files/30793/30793-0.zip	2009-12-28 14:34:40	ebooks/30793
350270	application/epub+zip	http://www.gutenberg.org/ebooks/30793.epub.images	2020-06-15 02:26:08.740068	ebooks/30793
343667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30794.kindle.images	2020-06-15 02:26:16.27194	ebooks/30794
34094	application/zip	http://www.gutenberg.org/files/30794/30794-h.zip	2009-12-28 14:36:34	ebooks/30794
90976	application/epub+zip	http://www.gutenberg.org/ebooks/30794.epub.noimages	2020-06-15 02:26:15.770972	ebooks/30794
5171	image/jpeg	http://www.gutenberg.org/cache/epub/30794/pg30794.cover.small.jpg	2020-06-15 02:26:16.914955	ebooks/30794
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/30794.rdf	2020-06-15 02:26:17.279927	ebooks/30794
32288	application/zip	http://www.gutenberg.org/files/30794/30794.zip	2009-12-28 14:36:34	ebooks/30794
92768	text/html; charset=utf-8	http://www.gutenberg.org/files/30794/30794-h/30794-h.htm	2009-12-28 14:36:34	ebooks/30794
343660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30794.kindle.noimages	2020-06-15 02:26:16.771936	ebooks/30794
19316	image/jpeg	http://www.gutenberg.org/cache/epub/30794/pg30794.cover.medium.jpg	2020-06-15 02:26:17.056949	ebooks/30794
86005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30794/30794.txt	2009-12-28 14:36:22	ebooks/30794
90975	application/epub+zip	http://www.gutenberg.org/ebooks/30794.epub.images	2020-06-15 02:26:15.320998	ebooks/30794
85977	text/plain	http://www.gutenberg.org/ebooks/30794.txt.utf-8	2020-06-15 02:26:14.802979	ebooks/30794
13920	image/jpeg	http://www.gutenberg.org/cache/epub/30795/pg30795.cover.medium.jpg	2020-06-15 02:26:22.62386	ebooks/30795
98084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30795/30795-8.zip	2009-12-29 04:40:40	ebooks/30795
3499	image/jpeg	http://www.gutenberg.org/cache/epub/30795/pg30795.cover.small.jpg	2020-06-15 02:26:22.379926	ebooks/30795
302456	text/plain	http://www.gutenberg.org/ebooks/30795.txt.utf-8	2020-06-15 02:26:17.384939	ebooks/30795
302477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30795/30795.txt	2009-12-29 04:40:34	ebooks/30795
14314598	application/epub+zip	http://www.gutenberg.org/ebooks/30795.epub.images	2020-06-15 02:26:19.979914	ebooks/30795
581380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30795/30795-h/30795-h.htm	2020-02-05 06:20:22	ebooks/30795
6420709	application/zip	http://www.gutenberg.org/files/30795/30795-h.zip	2020-02-05 06:21:42	ebooks/30795
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/30795.rdf	2020-06-15 02:26:23.049878	ebooks/30795
1143476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30795.kindle.images	2010-02-17 10:23:09.200445	ebooks/30795
223348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30795.kindle.noimages	2010-02-17 10:23:06.601035	ebooks/30795
231156	application/epub+zip	http://www.gutenberg.org/ebooks/30795.epub.noimages	2020-06-15 02:26:20.900909	ebooks/30795
302484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30795/30795-8.txt	2009-12-29 04:40:34	ebooks/30795
98065	application/zip	http://www.gutenberg.org/files/30795/30795.zip	2009-12-29 04:40:40	ebooks/30795
408697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30796/30796-h.zip	2015-10-27 06:48:48	ebooks/30796
112004	application/epub+zip	http://www.gutenberg.org/ebooks/30796.epub.noimages	2020-06-15 02:26:24.176854	ebooks/30796
705357	application/epub+zip	http://www.gutenberg.org/ebooks/30796.epub.images	2020-06-15 02:26:23.751878	ebooks/30796
1375541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30796.kindle.images	2020-06-15 02:26:25.019869	ebooks/30796
429884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30796.kindle.noimages	2020-06-15 02:26:25.689831	ebooks/30796
150465	text/plain	http://www.gutenberg.org/ebooks/30796.txt.utf-8	2020-06-15 02:26:23.147882	ebooks/30796
12920	image/jpeg	http://www.gutenberg.org/cache/epub/30796/pg30796.cover.medium.jpg	2020-06-15 02:26:25.979827	ebooks/30796
150488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30796/30796.txt	2015-10-27 06:48:30	ebooks/30796
3412	image/jpeg	http://www.gutenberg.org/cache/epub/30796/pg30796.cover.small.jpg	2020-06-15 02:26:25.83582	ebooks/30796
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/30796.rdf	2020-06-15 02:26:26.211819	ebooks/30796
57626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30796/30796.zip	2015-10-27 06:48:48	ebooks/30796
57646	application/zip	http://www.gutenberg.org/files/30796/30796-8.zip	2015-10-27 06:48:48	ebooks/30796
159761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30796/30796-h/30796-h.htm	2015-10-27 06:48:32	ebooks/30796
150497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30796/30796-8.txt	2015-10-27 06:48:30	ebooks/30796
128882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30797/30797-h/30797-h.htm	2009-12-29 04:57:16	ebooks/30797
46683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30797/30797.zip	2009-12-29 04:57:16	ebooks/30797
123783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30797/30797.txt	2009-12-29 04:57:16	ebooks/30797
16384	image/jpeg	http://www.gutenberg.org/cache/epub/30797/pg30797.cover.medium.jpg	2020-06-15 02:26:29.068994	ebooks/30797
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/30797.rdf	2020-06-15 02:26:29.295978	ebooks/30797
351913	application/zip	http://www.gutenberg.org/files/30797/30797-h.zip	2009-12-29 04:57:16	ebooks/30797
123755	text/plain	http://www.gutenberg.org/ebooks/30797.txt.utf-8	2020-06-15 02:26:26.311829	ebooks/30797
1674397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30797.kindle.images	2020-06-15 02:26:28.207991	ebooks/30797
382610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30797.kindle.noimages	2020-06-15 02:26:28.780991	ebooks/30797
4420	image/jpeg	http://www.gutenberg.org/cache/epub/30797/pg30797.cover.small.jpg	2020-06-15 02:26:28.925983	ebooks/30797
92982	application/epub+zip	http://www.gutenberg.org/ebooks/30797.epub.noimages	2020-06-15 02:26:27.426003	ebooks/30797
63043	application/epub+zip	http://www.gutenberg.org/ebooks/30798.epub.noimages	2020-06-15 02:26:30.181974	ebooks/30798
57383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30798/30798-h/30798-h.htm	2009-12-29 04:49:48	ebooks/30798
3173	image/jpeg	http://www.gutenberg.org/cache/epub/30798/pg30798.cover.small.jpg	2020-06-15 02:26:31.267949	ebooks/30798
415957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30798.kindle.images	2020-06-15 02:26:30.671966	ebooks/30798
237871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30798.kindle.noimages	2020-06-15 02:26:31.124954	ebooks/30798
11988	image/jpeg	http://www.gutenberg.org/cache/epub/30798/pg30798.cover.medium.jpg	2020-06-15 02:26:31.407948	ebooks/30798
173645	application/epub+zip	http://www.gutenberg.org/ebooks/30798.epub.images	2020-06-15 02:26:29.819035	ebooks/30798
54264	text/plain	http://www.gutenberg.org/ebooks/30798.txt.utf-8	2020-06-15 02:26:29.392988	ebooks/30798
93039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30798/30798-h.zip	2009-12-29 04:49:48	ebooks/30798
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/30798.rdf	2020-06-15 02:26:31.631962	ebooks/30798
20980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30798/30798.zip	2009-12-29 04:49:48	ebooks/30798
54292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30798/30798.txt	2009-12-29 04:49:48	ebooks/30798
16857	image/jpeg	http://www.gutenberg.org/cache/epub/30799/pg30799.cover.medium.jpg	2020-06-15 02:26:34.032008	ebooks/30799
99007	application/epub+zip	http://www.gutenberg.org/ebooks/30799.epub.noimages	2020-06-15 02:26:32.547946	ebooks/30799
52340	application/zip	http://www.gutenberg.org/files/30799/30799-8.zip	2009-12-29 09:41:18	ebooks/30799
5079	image/jpeg	http://www.gutenberg.org/cache/epub/30799/pg30799.cover.small.jpg	2020-06-15 02:26:33.886917	ebooks/30799
392307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30799.kindle.noimages	2020-06-15 02:26:33.739938	ebooks/30799
74941	application/zip	http://www.gutenberg.org/files/30799/30799-h.zip	2009-12-29 09:41:20	ebooks/30799
138188	application/epub+zip	http://www.gutenberg.org/ebooks/30799.epub.images	2020-06-15 02:26:32.124954	ebooks/30799
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/30799.rdf	2020-06-15 02:26:34.262943	ebooks/30799
143538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30799/30799.txt	2009-12-29 09:40:16	ebooks/30799
454028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30799.kindle.images	2020-06-15 02:26:33.142948	ebooks/30799
143457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30799/30799-8.txt	2009-12-29 09:40:16	ebooks/30799
52417	text/plain; charset=utf-8	http://www.gutenberg.org/files/30799/30799-0.zip	2009-12-29 09:41:20	ebooks/30799
143866	text/plain; charset=utf-8	http://www.gutenberg.org/files/30799/30799-0.txt	2009-12-29 09:39:40	ebooks/30799
52222	application/zip	http://www.gutenberg.org/files/30799/30799.zip	2009-12-29 09:41:18	ebooks/30799
152355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30799/30799-h/30799-h.htm	2009-12-29 09:39:42	ebooks/30799
151664	text/plain; charset=utf-8	http://www.gutenberg.org/files/308/308-0.zip	2015-01-01 01:39:04	ebooks/308
3410026	text/html	http://www.gutenberg.org/files/308/308-h.zip	2015-01-01 01:39:04	ebooks/308
754529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/308.kindle.noimages	2020-05-31 23:49:31.531084	ebooks/308
7229212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/308.kindle.images	2020-05-31 23:49:30.668081	ebooks/308
151040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/308/308.zip	2015-01-01 01:39:04	ebooks/308
179741	application/epub+zip	http://www.gutenberg.org/ebooks/308.epub.noimages	2020-05-31 23:49:28.648122	ebooks/308
395571	text/plain; charset=utf-8	http://www.gutenberg.org/files/308/308-0.txt	2015-01-01 01:37:50	ebooks/308
390848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/308/308.txt	2015-01-01 01:37:52	ebooks/308
15272	image/jpeg	http://www.gutenberg.org/cache/epub/308/pg308.cover.medium.jpg	2020-05-31 23:49:31.630079	ebooks/308
3599	image/jpeg	http://www.gutenberg.org/cache/epub/308/pg308.cover.small.jpg	2020-05-31 23:49:31.584079	ebooks/308
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/308.rdf	2020-06-11 01:00:20.306227	ebooks/308
3532420	application/epub+zip	http://www.gutenberg.org/ebooks/308.epub.images	2020-05-31 23:49:28.398126	ebooks/308
427244	text/html	http://www.gutenberg.org/files/308/308-h/308-h.htm	2015-01-01 01:37:46	ebooks/308
481366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3080.kindle.images	2020-06-02 00:23:08.75487	ebooks/3080
120062	application/epub+zip	http://www.gutenberg.org/ebooks/3080.epub.images	2020-06-02 00:23:08.010872	ebooks/3080
120061	application/epub+zip	http://www.gutenberg.org/ebooks/3080.epub.noimages	2020-06-02 00:23:08.168886	ebooks/3080
91251	text/plain; charset=utf-8	http://www.gutenberg.org/files/3080/3080-0.zip	2018-03-20 09:08:46	ebooks/3080
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/3080.rdf	2020-06-11 01:02:37.276189	ebooks/3080
238621	text/plain; charset=utf-8	http://www.gutenberg.org/files/3080/3080-0.txt	2018-02-23 08:01:44	ebooks/3080
292827	text/html; charset=utf-8	http://www.gutenberg.org/files/3080/3080-h/3080-h.htm	2018-10-23 14:27:08	ebooks/3080
16198	image/jpeg	http://www.gutenberg.org/cache/epub/3080/pg3080.cover.medium.jpg	2020-06-02 00:23:09.411856	ebooks/3080
96184	text/html; charset=utf-8	http://www.gutenberg.org/files/3080/3080-h.zip	2018-10-24 01:08:38	ebooks/3080
481361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3080.kindle.noimages	2020-06-02 00:23:09.34786	ebooks/3080
3878	image/jpeg	http://www.gutenberg.org/cache/epub/3080/pg3080.cover.small.jpg	2020-06-02 00:23:09.38086	ebooks/3080
399792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30800.kindle.noimages	2020-06-15 02:26:40.307835	ebooks/30800
1657732	application/zip	http://www.gutenberg.org/files/30800/30800-h.zip	2009-12-29 11:07:18	ebooks/30800
41304	image/jpeg	http://www.gutenberg.org/cache/epub/30800/pg30800.cover.medium.jpg	2020-06-15 02:26:40.369839	ebooks/30800
144156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30800/30800-h/30800-h.htm	2009-12-29 09:58:54	ebooks/30800
1976170	application/epub+zip	http://www.gutenberg.org/ebooks/30800.epub.images	2020-06-15 02:26:38.659925	ebooks/30800
41353	application/zip	http://www.gutenberg.org/files/30800/30800.zip	2009-12-29 11:07:16	ebooks/30800
41377	application/zip	http://www.gutenberg.org/files/30800/30800-8.zip	2009-12-29 11:07:16	ebooks/30800
112522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30800/30800-8.txt	2009-12-29 09:58:54	ebooks/30800
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/30800.rdf	2020-06-15 02:26:40.453846	ebooks/30800
119384	application/epub+zip	http://www.gutenberg.org/ebooks/30800.epub.noimages	2020-06-15 02:26:38.922912	ebooks/30800
5193	image/jpeg	http://www.gutenberg.org/cache/epub/30800/pg30800.cover.small.jpg	2020-06-15 02:26:40.339838	ebooks/30800
112523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30800/30800.txt	2009-12-29 11:07:02	ebooks/30800
3664380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30800.kindle.images	2020-06-15 02:26:39.829877	ebooks/30800
112510	text/plain	http://www.gutenberg.org/ebooks/30800.txt.utf-8	2020-06-15 02:26:37.932905	ebooks/30800
860119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30801.kindle.images	2020-06-15 02:26:43.198107	ebooks/30801
139935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30801/30801-8.zip	2009-12-29 11:28:14	ebooks/30801
220051	application/epub+zip	http://www.gutenberg.org/ebooks/30801.epub.images	2020-06-15 02:26:41.392839	ebooks/30801
860111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30801.kindle.noimages	2020-06-15 02:26:44.393092	ebooks/30801
220051	application/epub+zip	http://www.gutenberg.org/ebooks/30801.epub.noimages	2020-06-15 02:26:42.019115	ebooks/30801
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/30801.rdf	2020-06-15 02:26:44.968081	ebooks/30801
152127	application/zip	http://www.gutenberg.org/files/30801/30801-h.zip	2009-12-29 11:28:16	ebooks/30801
367271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30801/30801-8.txt	2009-12-29 11:28:10	ebooks/30801
372986	text/plain	http://www.gutenberg.org/ebooks/30801.txt.utf-8	2020-06-15 02:26:40.562904	ebooks/30801
4867	image/jpeg	http://www.gutenberg.org/cache/epub/30801/pg30801.cover.small.jpg	2020-06-15 02:26:44.554091	ebooks/30801
20807	image/jpeg	http://www.gutenberg.org/cache/epub/30801/pg30801.cover.medium.jpg	2020-06-15 02:26:44.713154	ebooks/30801
444448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30801/30801-h/30801-h.htm	2009-12-29 11:28:12	ebooks/30801
3299	image/jpeg	http://www.gutenberg.org/cache/epub/30802/pg30802.cover.small.jpg	2020-06-15 02:26:53.999058	ebooks/30802
1372968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30802/30802-h/30802-h.htm	2009-12-29 12:33:26	ebooks/30802
1036127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30802/30802.txt	2009-12-29 12:37:14	ebooks/30802
1036054	text/plain	http://www.gutenberg.org/ebooks/30802.txt.utf-8	2020-06-15 02:26:45.088077	ebooks/30802
374207	application/zip	http://www.gutenberg.org/files/30802/30802-8.zip	2009-12-29 12:37:40	ebooks/30802
545343	application/epub+zip	http://www.gutenberg.org/ebooks/30802.epub.images	2020-06-15 02:26:46.582102	ebooks/30802
20491	image/jpeg	http://www.gutenberg.org/cache/epub/30802/pg30802.cover.medium.jpg	2020-06-15 02:26:54.204955	ebooks/30802
1036012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30802/30802-8.txt	2009-12-29 12:33:24	ebooks/30802
541260	application/epub+zip	http://www.gutenberg.org/ebooks/30802.epub.noimages	2020-06-15 02:26:47.361156	ebooks/30802
374136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30802/30802.zip	2009-12-29 12:37:40	ebooks/30802
2157585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30802.kindle.images	2020-06-15 02:26:50.544032	ebooks/30802
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/30802.rdf	2020-06-15 02:26:54.638113	ebooks/30802
2146614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30802.kindle.noimages	2020-06-15 02:26:53.778968	ebooks/30802
537022	application/zip	http://www.gutenberg.org/files/30802/30802-h.zip	2009-12-29 12:37:40	ebooks/30802
115306	application/epub+zip	http://www.gutenberg.org/ebooks/30803.epub.noimages	2020-06-15 02:26:56.660976	ebooks/30803
46341	application/zip	http://www.gutenberg.org/files/30803/30803-8.zip	2009-12-29 17:05:58	ebooks/30803
46313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30803/30803.zip	2009-12-29 17:05:58	ebooks/30803
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/30803.rdf	2020-06-15 02:26:59.020975	ebooks/30803
450530	application/zip	http://www.gutenberg.org/files/30803/30803-h.zip	2009-12-29 17:06:00	ebooks/30803
19176	image/jpeg	http://www.gutenberg.org/cache/epub/30803/pg30803.cover.medium.jpg	2020-06-15 02:26:58.772908	ebooks/30803
1721166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30803.kindle.images	2020-06-15 02:26:57.555934	ebooks/30803
729782	application/epub+zip	http://www.gutenberg.org/ebooks/30803.epub.images	2020-06-15 02:26:55.415974	ebooks/30803
131291	text/plain	http://www.gutenberg.org/ebooks/30803.txt.utf-8	2020-06-15 02:26:54.745964	ebooks/30803
131305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30803/30803-8.txt	2009-12-29 17:05:38	ebooks/30803
131314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30803/30803.txt	2009-12-29 17:05:38	ebooks/30803
153305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30803/30803-h/30803-h.htm	2009-12-29 17:05:38	ebooks/30803
4539	image/jpeg	http://www.gutenberg.org/cache/epub/30803/pg30803.cover.small.jpg	2020-06-15 02:26:58.617932	ebooks/30803
355412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30803.kindle.noimages	2020-06-15 02:26:57.993905	ebooks/30803
99436	text/plain	http://www.gutenberg.org/ebooks/30804.txt.utf-8	2020-06-15 02:26:59.125941	ebooks/30804
34740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30804/30804.zip	2009-12-29 17:07:46	ebooks/30804
99468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30804/30804-8.txt	2009-12-29 17:07:04	ebooks/30804
3753373	application/epub+zip	http://www.gutenberg.org/ebooks/30804.epub.images	2020-06-15 02:27:00.225903	ebooks/30804
2221773	application/zip	http://www.gutenberg.org/files/30804/30804-h.zip	2009-12-29 17:07:48	ebooks/30804
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/30804.rdf	2020-06-15 02:27:04.405851	ebooks/30804
18151	image/jpeg	http://www.gutenberg.org/cache/epub/30804/pg30804.cover.medium.jpg	2020-06-15 02:27:04.140869	ebooks/30804
99459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30804/30804.txt	2009-12-29 17:07:04	ebooks/30804
325078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30804.kindle.noimages	2020-06-15 02:27:03.813833	ebooks/30804
130711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30804/30804-h/30804-h.htm	2009-12-29 17:07:04	ebooks/30804
4034	image/jpeg	http://www.gutenberg.org/cache/epub/30804/pg30804.cover.small.jpg	2020-06-15 02:27:03.978828	ebooks/30804
7134723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30804.kindle.images	2020-06-15 02:27:03.373836	ebooks/30804
34756	application/zip	http://www.gutenberg.org/files/30804/30804-8.zip	2009-12-29 17:07:48	ebooks/30804
113682	application/epub+zip	http://www.gutenberg.org/ebooks/30804.epub.noimages	2020-06-15 02:27:01.550882	ebooks/30804
769654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30805.kindle.images	2020-06-15 02:27:08.525989	ebooks/30805
6486	image/jpeg	http://www.gutenberg.org/cache/epub/30805/pg30805.cover.small.jpg	2020-06-15 02:27:08.84498	ebooks/30805
27305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30805/30805-8.txt	2009-12-30 04:17:18	ebooks/30805
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/30805.rdf	2020-06-15 02:27:09.225961	ebooks/30805
175456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30805.kindle.noimages	2020-06-15 02:27:08.696968	ebooks/30805
317113	application/epub+zip	http://www.gutenberg.org/ebooks/30805.epub.images	2020-06-15 02:27:05.709827	ebooks/30805
233907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30805/30805-h.zip	2009-12-30 04:17:26	ebooks/30805
31111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30805/30805-h/30805-h.htm	2009-12-30 04:17:26	ebooks/30805
27382	text/plain	http://www.gutenberg.org/ebooks/30805.txt.utf-8	2020-06-15 02:27:04.507836	ebooks/30805
71028	application/epub+zip	http://www.gutenberg.org/ebooks/30805.epub.noimages	2020-06-15 02:27:07.203004	ebooks/30805
10512	application/zip	http://www.gutenberg.org/files/30805/30805-8.zip	2009-12-30 04:17:26	ebooks/30805
37360	image/jpeg	http://www.gutenberg.org/cache/epub/30805/pg30805.cover.medium.jpg	2020-06-15 02:27:08.992977	ebooks/30805
357406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30806.kindle.images	2020-06-15 02:27:11.889927	ebooks/30806
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/30806.rdf	2020-06-15 02:27:12.633917	ebooks/30806
71295	text/plain	http://www.gutenberg.org/ebooks/30806.txt.utf-8	2020-06-15 02:27:09.327978	ebooks/30806
74507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30806/30806-h/30806-h.htm	2009-12-30 04:22:46	ebooks/30806
36297	image/jpeg	http://www.gutenberg.org/cache/epub/30806/pg30806.cover.medium.jpg	2020-06-15 02:27:12.404947	ebooks/30806
6645	image/jpeg	http://www.gutenberg.org/cache/epub/30806/pg30806.cover.small.jpg	2020-06-15 02:27:12.259921	ebooks/30806
70436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30806/30806-8.txt	2009-12-30 04:22:40	ebooks/30806
27617	application/zip	http://www.gutenberg.org/files/30806/30806-h.zip	2009-12-30 04:22:46	ebooks/30806
87163	application/epub+zip	http://www.gutenberg.org/ebooks/30806.epub.noimages	2020-06-15 02:27:11.320953	ebooks/30806
101346	application/epub+zip	http://www.gutenberg.org/ebooks/30806.epub.images	2020-06-15 02:27:09.859973	ebooks/30806
240791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30806.kindle.noimages	2020-06-15 02:27:12.112927	ebooks/30806
26475	application/zip	http://www.gutenberg.org/files/30806/30806-8.zip	2009-12-30 04:22:46	ebooks/30806
278240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30807/30807-8.zip	2009-12-30 04:28:28	ebooks/30807
827336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30807/30807-h/30807-h.htm	2009-12-30 04:28:28	ebooks/30807
365639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30807/30807-h.zip	2009-12-30 04:28:28	ebooks/30807
519603	application/epub+zip	http://www.gutenberg.org/ebooks/30807.epub.images	2020-06-15 02:27:13.886913	ebooks/30807
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/30807.rdf	2020-06-15 02:27:19.865826	ebooks/30807
1402198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30807.kindle.noimages	2020-06-15 02:27:19.260838	ebooks/30807
367770	application/epub+zip	http://www.gutenberg.org/ebooks/30807.epub.noimages	2020-06-15 02:27:15.593909	ebooks/30807
278133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30807/30807.zip	2009-12-30 04:28:28	ebooks/30807
710145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30807/30807-8.txt	2009-12-30 04:28:28	ebooks/30807
33940	image/jpeg	http://www.gutenberg.org/cache/epub/30807/pg30807.cover.medium.jpg	2020-06-15 02:27:19.596829	ebooks/30807
5965	image/jpeg	http://www.gutenberg.org/cache/epub/30807/pg30807.cover.small.jpg	2020-06-15 02:27:19.429875	ebooks/30807
710233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30807/30807.txt	2009-12-30 04:28:28	ebooks/30807
1876528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30807.kindle.images	2020-06-15 02:27:17.623855	ebooks/30807
710257	text/plain	http://www.gutenberg.org/ebooks/30807.txt.utf-8	2020-06-15 02:27:12.748942	ebooks/30807
91687	text/plain	http://www.gutenberg.org/ebooks/30808.txt.utf-8	2020-06-15 02:27:19.963828	ebooks/30808
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/30808.rdf	2020-06-15 02:27:21.08313	ebooks/30808
34111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30808/30808-8.zip	2009-12-30 05:35:00	ebooks/30808
100933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30808/30808-h/30808-h.htm	2009-12-30 05:34:58	ebooks/30808
285626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30808.kindle.images	2020-06-15 02:27:20.697112	ebooks/30808
91717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30808/30808-8.txt	2009-12-30 05:34:58	ebooks/30808
42266	image/jpeg	http://www.gutenberg.org/cache/epub/30808/pg30808.cover.medium.jpg	2020-06-15 02:27:21.033118	ebooks/30808
83192	application/epub+zip	http://www.gutenberg.org/ebooks/30808.epub.noimages	2020-06-15 02:27:20.377845	ebooks/30808
88521	application/zip	http://www.gutenberg.org/files/30808/30808-h.zip	2009-12-30 05:35:00	ebooks/30808
4953	image/jpeg	http://www.gutenberg.org/cache/epub/30808/pg30808.cover.small.jpg	2020-06-15 02:27:21.025108	ebooks/30808
90430	application/epub+zip	http://www.gutenberg.org/ebooks/30808.epub.images	2020-06-15 02:27:20.202826	ebooks/30808
91709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30808/30808.txt	2009-12-30 05:34:58	ebooks/30808
34093	application/zip	http://www.gutenberg.org/files/30808/30808.zip	2009-12-30 05:35:00	ebooks/30808
275336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30808.kindle.noimages	2020-06-15 02:27:21.013113	ebooks/30808
4932	image/jpeg	http://www.gutenberg.org/cache/epub/30809/pg30809.cover.small.jpg	2020-06-15 02:27:29.200052	ebooks/30809
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/30809.rdf	2020-06-15 02:27:29.878007	ebooks/30809
3172766	text/html	http://www.gutenberg.org/files/30809/30809-h.zip	2010-01-05 12:25:54	ebooks/30809
4919319	application/epub+zip	http://www.gutenberg.org/ebooks/30809.epub.images	2020-06-15 02:27:23.019131	ebooks/30809
522253	text/html	http://www.gutenberg.org/files/30809/30809-h/30809-h.htm	2010-01-05 11:43:24	ebooks/30809
20775	image/jpeg	http://www.gutenberg.org/cache/epub/30809/pg30809.cover.medium.jpg	2020-06-15 02:27:29.447029	ebooks/30809
8783966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30809.kindle.images	2020-06-15 02:27:27.287063	ebooks/30809
452643	text/plain; charset=utf-8	http://www.gutenberg.org/files/30809/30809-0.txt	2010-01-05 11:43:10	ebooks/30809
165611	application/zip	http://www.gutenberg.org/files/30809/30809.zip	2010-01-05 12:25:53	ebooks/30809
346031	application/epub+zip	http://www.gutenberg.org/ebooks/30809.epub.noimages	2020-06-15 02:27:24.04908	ebooks/30809
1152981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30809.kindle.noimages	2020-06-15 02:27:28.943009	ebooks/30809
451067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30809/30809.txt	2010-01-05 12:25:53	ebooks/30809
166118	application/zip	http://www.gutenberg.org/files/30809/30809-0.zip	2010-01-05 12:25:53	ebooks/30809
3885	image/jpeg	http://www.gutenberg.org/cache/epub/3081/pg3081.cover.small.jpg	2020-06-02 00:23:11.125848	ebooks/3081
488257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3081.kindle.images	2020-06-02 00:23:10.504863	ebooks/3081
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/3081.rdf	2020-06-11 01:02:37.300168	ebooks/3081
293896	text/html; charset=utf-8	http://www.gutenberg.org/files/3081/3081-h/3081-h.htm	2018-10-23 14:27:06	ebooks/3081
98364	text/html; charset=utf-8	http://www.gutenberg.org/files/3081/3081-h.zip	2018-10-24 01:07:00	ebooks/3081
243701	text/plain; charset=utf-8	http://www.gutenberg.org/files/3081/3081-0.txt	2018-02-23 08:05:36	ebooks/3081
16206	image/jpeg	http://www.gutenberg.org/cache/epub/3081/pg3081.cover.medium.jpg	2020-06-02 00:23:11.155854	ebooks/3081
122217	application/epub+zip	http://www.gutenberg.org/ebooks/3081.epub.images	2020-06-02 00:23:09.754864	ebooks/3081
488253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3081.kindle.noimages	2020-06-02 00:23:11.093833	ebooks/3081
93660	application/zip	http://www.gutenberg.org/files/3081/3081-0.zip	2018-03-20 09:07:28	ebooks/3081
122217	application/epub+zip	http://www.gutenberg.org/ebooks/3081.epub.noimages	2020-06-02 00:23:09.912862	ebooks/3081
1324337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30810.kindle.images	2020-06-15 02:27:32.667973	ebooks/30810
474719	text/plain	http://www.gutenberg.org/ebooks/30810.txt.utf-8	2020-06-15 02:27:29.989064	ebooks/30810
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/30810.rdf	2020-06-15 02:27:34.512937	ebooks/30810
4447	image/jpeg	http://www.gutenberg.org/cache/epub/30810/pg30810.cover.small.jpg	2020-06-15 02:27:34.098971	ebooks/30810
245033	application/epub+zip	http://www.gutenberg.org/ebooks/30810.epub.noimages	2020-06-15 02:27:31.351983	ebooks/30810
474747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30810/30810.txt	2009-12-30 17:53:20	ebooks/30810
178719	application/zip	http://www.gutenberg.org/files/30810/30810.zip	2009-12-30 17:53:22	ebooks/30810
376432	application/epub+zip	http://www.gutenberg.org/ebooks/30810.epub.images	2020-06-15 02:27:30.818	ebooks/30810
515303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30810/30810-h/30810-h.htm	2009-12-30 17:53:20	ebooks/30810
255958	application/zip	http://www.gutenberg.org/files/30810/30810-h.zip	2009-12-30 17:53:24	ebooks/30810
16808	image/jpeg	http://www.gutenberg.org/cache/epub/30810/pg30810.cover.medium.jpg	2020-06-15 02:27:34.256942	ebooks/30810
985609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30810.kindle.noimages	2020-06-15 02:27:33.939942	ebooks/30810
433466	text/plain	http://www.gutenberg.org/ebooks/30811.txt.utf-8	2020-06-15 02:27:34.619968	ebooks/30811
159137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30811/30811-8.zip	2009-12-30 17:54:12	ebooks/30811
528938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30811/30811-h/30811-h.htm	2009-12-30 17:54:08	ebooks/30811
3005	image/jpeg	http://www.gutenberg.org/cache/epub/30811/pg30811.cover.small.jpg	2020-06-15 02:27:37.925902	ebooks/30811
1180990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30811.kindle.images	2020-06-15 02:27:36.734932	ebooks/30811
442815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30811/30811-h.zip	2009-12-30 17:54:14	ebooks/30811
18634	image/jpeg	http://www.gutenberg.org/cache/epub/30811/pg30811.cover.medium.jpg	2020-06-15 02:27:37.957891	ebooks/30811
433478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30811/30811-8.txt	2009-12-30 17:54:08	ebooks/30811
880387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30811.kindle.noimages	2020-06-15 02:27:37.890895	ebooks/30811
159085	application/zip	http://www.gutenberg.org/files/30811/30811.zip	2009-12-30 17:54:12	ebooks/30811
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/30811.rdf	2020-06-15 02:27:38.043892	ebooks/30811
433471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30811/30811.txt	2009-12-30 17:54:08	ebooks/30811
405316	application/epub+zip	http://www.gutenberg.org/ebooks/30811.epub.images	2020-06-15 02:27:35.23293	ebooks/30811
215937	application/epub+zip	http://www.gutenberg.org/ebooks/30811.epub.noimages	2020-06-15 02:27:35.575932	ebooks/30811
291256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30812/30812-8.txt	2009-12-30 17:55:26	ebooks/30812
291250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30812/30812.txt	2009-12-30 17:55:26	ebooks/30812
114084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30812/30812.zip	2009-12-30 17:55:36	ebooks/30812
291317	text/plain	http://www.gutenberg.org/ebooks/30812.txt.utf-8	2020-06-15 02:27:38.153908	ebooks/30812
346238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30812/30812-h/30812-h.htm	2009-12-30 17:55:26	ebooks/30812
114195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30812/30812-8.zip	2009-12-30 17:55:38	ebooks/30812
4768	image/jpeg	http://www.gutenberg.org/cache/epub/30812/pg30812.cover.small.jpg	2020-06-15 02:27:42.711832	ebooks/30812
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/30812.rdf	2020-06-15 02:27:43.131865	ebooks/30812
3478000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30812.kindle.images	2020-06-15 02:27:41.513849	ebooks/30812
752347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30812.kindle.noimages	2020-06-15 02:27:42.55083	ebooks/30812
187673	application/epub+zip	http://www.gutenberg.org/ebooks/30812.epub.noimages	2020-06-15 02:27:40.001889	ebooks/30812
19973	image/jpeg	http://www.gutenberg.org/cache/epub/30812/pg30812.cover.medium.jpg	2020-06-15 02:27:42.871833	ebooks/30812
1947662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30812/30812-h.zip	2009-12-30 17:55:38	ebooks/30812
1906142	application/epub+zip	http://www.gutenberg.org/ebooks/30812.epub.images	2020-06-15 02:27:39.289898	ebooks/30812
163570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30813/30813-8.txt	2009-12-31 01:51:36	ebooks/30813
554477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30813.kindle.images	2020-06-15 02:27:47.099975	ebooks/30813
74243	application/zip	http://www.gutenberg.org/files/30813/30813-h.zip	2009-12-31 01:53:58	ebooks/30813
163627	text/plain	http://www.gutenberg.org/ebooks/30813.txt.utf-8	2020-06-15 02:27:43.287833	ebooks/30813
67994	application/zip	http://www.gutenberg.org/files/30813/30813.zip	2009-12-31 01:53:58	ebooks/30813
209829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30813/30813-h/30813-h.htm	2009-12-31 01:51:36	ebooks/30813
28097	image/jpeg	http://www.gutenberg.org/cache/epub/30813/pg30813.cover.medium.jpg	2020-06-15 02:27:47.978971	ebooks/30813
431841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30813.kindle.noimages	2020-06-15 02:27:47.661017	ebooks/30813
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/30813.rdf	2020-06-15 02:27:48.23396	ebooks/30813
68082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30813/30813-8.zip	2009-12-31 01:53:58	ebooks/30813
6238	image/jpeg	http://www.gutenberg.org/cache/epub/30813/pg30813.cover.small.jpg	2020-06-15 02:27:47.820994	ebooks/30813
163615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30813/30813.txt	2009-12-31 01:53:20	ebooks/30813
132181	application/epub+zip	http://www.gutenberg.org/ebooks/30813.epub.noimages	2020-06-15 02:27:46.246998	ebooks/30813
156357	application/epub+zip	http://www.gutenberg.org/ebooks/30813.epub.images	2020-06-15 02:27:44.361886	ebooks/30813
443152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30814/30814-h/30814-h.htm	2009-12-31 01:57:54	ebooks/30814
4369	image/jpeg	http://www.gutenberg.org/cache/epub/30814/pg30814.cover.small.jpg	2020-06-15 02:27:51.856931	ebooks/30814
152507	application/zip	http://www.gutenberg.org/files/30814/30814-h.zip	2009-12-31 01:57:54	ebooks/30814
142819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30814/30814-8.zip	2009-12-31 01:57:54	ebooks/30814
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/30814.rdf	2020-06-15 02:27:52.248908	ebooks/30814
205907	application/epub+zip	http://www.gutenberg.org/ebooks/30814.epub.images	2020-06-15 02:27:49.075977	ebooks/30814
801535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30814.kindle.noimages	2020-06-15 02:27:51.704927	ebooks/30814
379128	text/plain	http://www.gutenberg.org/ebooks/30814.txt.utf-8	2020-06-15 02:27:48.340976	ebooks/30814
371352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30814/30814-8.txt	2009-12-31 01:57:52	ebooks/30814
205907	application/epub+zip	http://www.gutenberg.org/ebooks/30814.epub.noimages	2020-06-15 02:27:49.663978	ebooks/30814
801543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30814.kindle.images	2020-06-15 02:27:50.684927	ebooks/30814
16581	image/jpeg	http://www.gutenberg.org/cache/epub/30814/pg30814.cover.medium.jpg	2020-06-15 02:27:52.007946	ebooks/30814
673075	application/epub+zip	http://www.gutenberg.org/ebooks/30815.epub.images	2020-06-15 02:27:52.886975	ebooks/30815
129155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30815/30815.txt	2009-12-31 02:00:46	ebooks/30815
16723	image/jpeg	http://www.gutenberg.org/cache/epub/30815/pg30815.cover.medium.jpg	2020-06-15 02:27:55.421928	ebooks/30815
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/30815.rdf	2020-06-15 02:27:55.648919	ebooks/30815
390555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30815.kindle.noimages	2020-06-15 02:27:54.628879	ebooks/30815
135536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30815/30815-h/30815-h.htm	2009-12-31 02:00:46	ebooks/30815
349547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30815/30815-h.zip	2009-12-31 02:00:46	ebooks/30815
129127	text/plain	http://www.gutenberg.org/ebooks/30815.txt.utf-8	2020-06-15 02:27:52.346985	ebooks/30815
48279	application/zip	http://www.gutenberg.org/files/30815/30815.zip	2009-12-31 02:00:46	ebooks/30815
4501	image/jpeg	http://www.gutenberg.org/cache/epub/30815/pg30815.cover.small.jpg	2020-06-15 02:27:55.273893	ebooks/30815
94547	application/epub+zip	http://www.gutenberg.org/ebooks/30815.epub.noimages	2020-06-15 02:27:53.285898	ebooks/30815
1460920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30815.kindle.images	2020-06-15 02:27:54.052889	ebooks/30815
676258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30816.kindle.images	2020-06-15 02:27:57.160855	ebooks/30816
3967	image/jpeg	http://www.gutenberg.org/cache/epub/30816/pg30816.cover.small.jpg	2020-06-15 02:27:57.789891	ebooks/30816
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/30816.rdf	2020-06-15 02:27:58.16384	ebooks/30816
26969	application/zip	http://www.gutenberg.org/files/30816/30816.zip	2009-12-31 02:03:24	ebooks/30816
314514	application/epub+zip	http://www.gutenberg.org/ebooks/30816.epub.images	2020-06-15 02:27:56.21692	ebooks/30816
74349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30816/30816-h/30816-h.htm	2012-11-24 04:14:18	ebooks/30816
290019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30816.kindle.noimages	2020-06-15 02:27:57.642881	ebooks/30816
14930	image/jpeg	http://www.gutenberg.org/cache/epub/30816/pg30816.cover.medium.jpg	2020-06-15 02:27:57.933848	ebooks/30816
73983	application/epub+zip	http://www.gutenberg.org/ebooks/30816.epub.noimages	2020-06-15 02:27:56.606869	ebooks/30816
185063	application/zip	http://www.gutenberg.org/files/30816/30816-h.zip	2012-11-24 04:16:08	ebooks/30816
70112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30816/30816.txt	2009-12-31 02:03:24	ebooks/30816
70121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30816/30816-8.txt	2009-12-31 02:03:24	ebooks/30816
26984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30816/30816-8.zip	2009-12-31 02:03:24	ebooks/30816
70090	text/plain	http://www.gutenberg.org/ebooks/30816.txt.utf-8	2020-06-15 02:27:55.748896	ebooks/30816
92491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30817/30817-8.zip	2009-12-31 02:06:10	ebooks/30817
205557	application/epub+zip	http://www.gutenberg.org/ebooks/30817.epub.images	2020-06-15 02:27:58.602847	ebooks/30817
255326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30817/30817-8.txt	2009-12-31 02:06:10	ebooks/30817
292537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30817/30817-h/30817-h.htm	2009-12-31 02:06:10	ebooks/30817
662651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30817.kindle.images	2020-06-15 02:27:59.586824	ebooks/30817
634435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30817.kindle.noimages	2020-06-15 02:28:00.36011	ebooks/30817
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/30817.rdf	2020-06-15 02:28:00.471101	ebooks/30817
4348	image/jpeg	http://www.gutenberg.org/cache/epub/30817/pg30817.cover.small.jpg	2020-06-15 02:28:00.384104	ebooks/30817
92466	application/zip	http://www.gutenberg.org/files/30817/30817.zip	2009-12-31 02:06:10	ebooks/30817
25815	image/jpeg	http://www.gutenberg.org/cache/epub/30817/pg30817.cover.medium.jpg	2020-06-15 02:28:00.403118	ebooks/30817
170715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30817/30817-h.zip	2009-12-31 02:06:12	ebooks/30817
255317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30817/30817.txt	2009-12-31 02:06:10	ebooks/30817
255300	text/plain	http://www.gutenberg.org/ebooks/30817.txt.utf-8	2020-06-15 02:27:58.265864	ebooks/30817
175057	application/epub+zip	http://www.gutenberg.org/ebooks/30817.epub.noimages	2020-06-15 02:27:58.802829	ebooks/30817
114848	application/epub+zip	http://www.gutenberg.org/ebooks/30818.epub.noimages	2020-06-15 02:28:05.125054	ebooks/30818
30251	image/jpeg	http://www.gutenberg.org/cache/epub/30818/pg30818.cover.medium.jpg	2020-06-15 02:28:15.393923	ebooks/30818
76965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30818/30818-8.txt	2009-12-31 02:10:56	ebooks/30818
97145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30818/30818-h/30818-h.htm	2009-12-31 02:10:56	ebooks/30818
1394781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30818/30818-h.zip	2009-12-31 02:10:56	ebooks/30818
394732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30818.kindle.noimages	2020-06-15 02:28:15.076916	ebooks/30818
4525170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30818.kindle.images	2020-06-15 02:28:14.397927	ebooks/30818
33256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30818/30818.zip	2009-12-31 02:10:56	ebooks/30818
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/30818.rdf	2020-06-15 02:28:15.645933	ebooks/30818
6276	image/jpeg	http://www.gutenberg.org/cache/epub/30818/pg30818.cover.small.jpg	2020-06-15 02:28:15.236914	ebooks/30818
1475436	application/epub+zip	http://www.gutenberg.org/ebooks/30818.epub.images	2020-06-15 02:28:04.480059	ebooks/30818
76965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30818/30818.txt	2009-12-31 02:10:56	ebooks/30818
33305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30818/30818-8.zip	2009-12-31 02:10:56	ebooks/30818
76959	text/plain	http://www.gutenberg.org/ebooks/30818.txt.utf-8	2020-06-15 02:28:00.576105	ebooks/30818
225668	text/html	http://www.gutenberg.org/files/30819/30819-h/30819-h.htm	2009-12-31 10:15:11	ebooks/30819
547852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30819.kindle.noimages	2020-06-15 02:28:18.44287	ebooks/30819
80216	application/zip	http://www.gutenberg.org/files/30819/30819.zip	2009-12-31 10:17:51	ebooks/30819
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/30819.rdf	2020-06-15 02:28:18.997891	ebooks/30819
547860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30819.kindle.images	2020-06-15 02:28:17.599881	ebooks/30819
17748	image/jpeg	http://www.gutenberg.org/cache/epub/30819/pg30819.cover.medium.jpg	2020-06-15 02:28:18.752888	ebooks/30819
84718	text/html	http://www.gutenberg.org/files/30819/30819-h.zip	2009-12-31 10:17:51	ebooks/30819
144396	application/epub+zip	http://www.gutenberg.org/ebooks/30819.epub.noimages	2020-06-15 02:28:16.75498	ebooks/30819
80697	text/plain; charset=utf-8	http://www.gutenberg.org/files/30819/30819-0.zip	2009-12-31 10:17:51	ebooks/30819
144396	application/epub+zip	http://www.gutenberg.org/ebooks/30819.epub.images	2020-06-15 02:28:16.212969	ebooks/30819
198955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30819/30819.txt	2009-12-31 10:17:51	ebooks/30819
4738	image/jpeg	http://www.gutenberg.org/cache/epub/30819/pg30819.cover.small.jpg	2020-06-15 02:28:18.599911	ebooks/30819
200278	text/plain; charset=utf-8	http://www.gutenberg.org/files/30819/30819-0.txt	2009-12-31 10:13:45	ebooks/30819
130997	application/epub+zip	http://www.gutenberg.org/ebooks/3082.epub.images	2020-06-02 00:23:11.510844	ebooks/3082
3883	image/jpeg	http://www.gutenberg.org/cache/epub/3082/pg3082.cover.small.jpg	2020-06-02 00:23:12.970828	ebooks/3082
106188	application/zip	http://www.gutenberg.org/files/3082/3082-h.zip	2018-10-24 01:07:28	ebooks/3082
264310	text/plain; charset=utf-8	http://www.gutenberg.org/files/3082/3082-0.txt	2018-02-23 08:09:16	ebooks/3082
16177	image/jpeg	http://www.gutenberg.org/cache/epub/3082/pg3082.cover.medium.jpg	2020-06-02 00:23:13.002814	ebooks/3082
523169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3082.kindle.noimages	2020-06-02 00:23:12.937824	ebooks/3082
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/3082.rdf	2020-06-11 01:02:37.324163	ebooks/3082
130997	application/epub+zip	http://www.gutenberg.org/ebooks/3082.epub.noimages	2020-06-02 00:23:11.674849	ebooks/3082
523173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3082.kindle.images	2020-06-02 00:23:12.301825	ebooks/3082
320014	text/html; charset=utf-8	http://www.gutenberg.org/files/3082/3082-h/3082-h.htm	2018-10-23 14:27:06	ebooks/3082
101121	text/plain; charset=utf-8	http://www.gutenberg.org/files/3082/3082-0.zip	2018-03-20 09:06:32	ebooks/3082
45025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30820/30820-8.txt	2009-12-31 08:34:08	ebooks/30820
1123910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30820.kindle.images	2020-06-15 02:28:22.599821	ebooks/30820
52617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30820/30820-h/30820-h.htm	2009-12-31 08:34:08	ebooks/30820
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/30820.rdf	2020-06-15 02:28:23.643812	ebooks/30820
23527	image/jpeg	http://www.gutenberg.org/cache/epub/30820/pg30820.cover.medium.jpg	2020-06-15 02:28:23.409824	ebooks/30820
5649	image/jpeg	http://www.gutenberg.org/cache/epub/30820/pg30820.cover.small.jpg	2020-06-15 02:28:23.263811	ebooks/30820
16780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30820/30820.zip	2009-12-31 08:34:12	ebooks/30820
498978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30820/30820-h.zip	2009-12-31 08:34:14	ebooks/30820
16800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30820/30820-8.zip	2009-12-31 08:34:12	ebooks/30820
45000	text/plain	http://www.gutenberg.org/ebooks/30820.txt.utf-8	2020-06-15 02:28:19.098886	ebooks/30820
45014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30820/30820.txt	2009-12-31 08:34:08	ebooks/30820
595082	application/epub+zip	http://www.gutenberg.org/ebooks/30820.epub.images	2020-06-15 02:28:20.590878	ebooks/30820
84166	application/epub+zip	http://www.gutenberg.org/ebooks/30820.epub.noimages	2020-06-15 02:28:21.151845	ebooks/30820
299466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30820.kindle.noimages	2020-06-15 02:28:23.114843	ebooks/30820
73704	application/epub+zip	http://www.gutenberg.org/ebooks/30821.epub.images	2020-06-15 02:28:24.240817	ebooks/30821
15680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30821/30821-8.zip	2009-12-31 10:00:38	ebooks/30821
44817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30821/30821-h/30821-h.htm	2009-12-31 10:00:38	ebooks/30821
17146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30821/30821-h.zip	2009-12-31 10:00:40	ebooks/30821
693220	application/octet-stream	http://www.gutenberg.org/files/30821/30821-page-images.zip	2012-02-18 10:29:00	ebooks/30821
18833	image/jpeg	http://www.gutenberg.org/cache/epub/30821/pg30821.cover.medium.jpg	2020-06-15 02:28:25.83799	ebooks/30821
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/30821.rdf	2020-06-15 02:28:26.065987	ebooks/30821
262775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30821.kindle.noimages	2020-06-15 02:28:25.548997	ebooks/30821
40541	text/plain	http://www.gutenberg.org/ebooks/30821.txt.utf-8	2020-06-15 02:28:23.741823	ebooks/30821
40216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30821/30821-8.txt	2009-12-31 10:00:36	ebooks/30821
4992	image/jpeg	http://www.gutenberg.org/cache/epub/30821/pg30821.cover.small.jpg	2020-06-15 02:28:25.694006	ebooks/30821
262778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30821.kindle.images	2020-06-15 02:28:25.129995	ebooks/30821
73705	application/epub+zip	http://www.gutenberg.org/ebooks/30821.epub.noimages	2020-06-15 02:28:24.709999	ebooks/30821
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/30822.rdf	2020-06-15 02:28:28.771956	ebooks/30822
27071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30822/30822.zip	2010-01-01 04:58:24	ebooks/30822
344778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30822.kindle.noimages	2020-06-15 02:28:28.257003	ebooks/30822
71852	text/plain	http://www.gutenberg.org/ebooks/30822.txt.utf-8	2020-06-15 02:28:26.165998	ebooks/30822
410068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30822.kindle.images	2020-06-15 02:28:27.722967	ebooks/30822
84008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30822/30822-h.zip	2010-01-01 04:58:24	ebooks/30822
79126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30822/30822-h/30822-h.htm	2010-01-01 04:58:24	ebooks/30822
27088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30822/30822-8.zip	2010-01-01 04:58:24	ebooks/30822
6290	image/jpeg	http://www.gutenberg.org/cache/epub/30822/pg30822.cover.small.jpg	2020-06-15 02:28:28.401943	ebooks/30822
71884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30822/30822-8.txt	2010-01-01 04:58:24	ebooks/30822
94728	application/epub+zip	http://www.gutenberg.org/ebooks/30822.epub.noimages	2020-06-15 02:28:27.172979	ebooks/30822
71875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30822/30822.txt	2010-01-01 04:58:24	ebooks/30822
29473	image/jpeg	http://www.gutenberg.org/cache/epub/30822/pg30822.cover.medium.jpg	2020-06-15 02:28:28.545941	ebooks/30822
139022	application/epub+zip	http://www.gutenberg.org/ebooks/30822.epub.images	2020-06-15 02:28:26.695988	ebooks/30822
581221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30823/30823.txt	2010-01-01 05:02:36	ebooks/30823
226592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30823/30823.zip	2010-01-01 05:02:38	ebooks/30823
308800	application/epub+zip	http://www.gutenberg.org/ebooks/30823.epub.noimages	2020-06-15 02:28:30.568977	ebooks/30823
226713	application/zip	http://www.gutenberg.org/files/30823/30823-8.zip	2010-01-01 05:02:38	ebooks/30823
508583	application/zip	http://www.gutenberg.org/files/30823/30823-h.zip	2010-01-01 05:02:38	ebooks/30823
19753	image/jpeg	http://www.gutenberg.org/cache/epub/30823/pg30823.cover.medium.jpg	2020-06-15 02:28:34.215875	ebooks/30823
581211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30823/30823-8.txt	2010-01-01 05:02:36	ebooks/30823
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/30823.rdf	2020-06-15 02:28:34.511871	ebooks/30823
581242	text/plain	http://www.gutenberg.org/ebooks/30823.txt.utf-8	2020-06-15 02:28:28.877951	ebooks/30823
1920158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30823.kindle.images	2020-06-15 02:28:32.231915	ebooks/30823
733012	application/epub+zip	http://www.gutenberg.org/ebooks/30823.epub.images	2020-06-15 02:28:29.897932	ebooks/30823
4906	image/jpeg	http://www.gutenberg.org/cache/epub/30823/pg30823.cover.small.jpg	2020-06-15 02:28:34.038873	ebooks/30823
650737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30823/30823-h/30823-h.htm	2010-01-01 05:02:36	ebooks/30823
1237198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30823.kindle.noimages	2020-06-15 02:28:33.856876	ebooks/30823
197406	application/epub+zip	http://www.gutenberg.org/ebooks/30824.epub.noimages	2020-06-15 02:28:36.074858	ebooks/30824
311727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30824/30824.txt	2010-01-01 05:08:54	ebooks/30824
798318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30824.kindle.noimages	2020-06-15 02:28:38.424818	ebooks/30824
378094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30824/30824-h/30824-h.htm	2010-01-01 05:08:54	ebooks/30824
197407	application/epub+zip	http://www.gutenberg.org/ebooks/30824.epub.images	2020-06-15 02:28:35.463869	ebooks/30824
117476	application/zip	http://www.gutenberg.org/files/30824/30824.zip	2010-01-01 05:08:56	ebooks/30824
127005	application/zip	http://www.gutenberg.org/files/30824/30824-h.zip	2010-01-01 05:08:56	ebooks/30824
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/30824.rdf	2020-06-15 02:28:38.979115	ebooks/30824
32071	image/jpeg	http://www.gutenberg.org/cache/epub/30824/pg30824.cover.medium.jpg	2020-06-15 02:28:38.734815	ebooks/30824
5994	image/jpeg	http://www.gutenberg.org/cache/epub/30824/pg30824.cover.small.jpg	2020-06-15 02:28:38.57986	ebooks/30824
798335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30824.kindle.images	2020-06-15 02:28:37.251837	ebooks/30824
311699	text/plain	http://www.gutenberg.org/ebooks/30824.txt.utf-8	2020-06-15 02:28:34.616887	ebooks/30824
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/30825.rdf	2020-06-15 02:28:43.597047	ebooks/30825
875660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30825.kindle.noimages	2020-06-15 02:28:43.038058	ebooks/30825
6063	image/jpeg	http://www.gutenberg.org/cache/epub/30825/pg30825.cover.small.jpg	2020-06-15 02:28:43.195129	ebooks/30825
231210	application/zip	http://www.gutenberg.org/files/30825/30825-h.zip	2010-01-01 05:14:38	ebooks/30825
215272	application/epub+zip	http://www.gutenberg.org/ebooks/30825.epub.noimages	2020-06-15 02:28:40.565094	ebooks/30825
137512	application/zip	http://www.gutenberg.org/files/30825/30825.zip	2010-01-01 05:14:38	ebooks/30825
137538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30825/30825-8.zip	2010-01-01 05:14:38	ebooks/30825
366981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30825/30825.txt	2010-01-01 05:14:38	ebooks/30825
435319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30825/30825-h/30825-h.htm	2010-01-01 05:14:38	ebooks/30825
32207	image/jpeg	http://www.gutenberg.org/cache/epub/30825/pg30825.cover.medium.jpg	2020-06-15 02:28:43.350049	ebooks/30825
366961	text/plain	http://www.gutenberg.org/ebooks/30825.txt.utf-8	2020-06-15 02:28:39.08913	ebooks/30825
366990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30825/30825-8.txt	2010-01-01 05:14:38	ebooks/30825
312351	application/epub+zip	http://www.gutenberg.org/ebooks/30825.epub.images	2020-06-15 02:28:39.927115	ebooks/30825
1022499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30825.kindle.images	2020-06-15 02:28:41.797141	ebooks/30825
740133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30826/30826-h/30826-h.htm	2015-05-16 02:02:14	ebooks/30826
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/30826.rdf	2020-06-15 02:28:51.393014	ebooks/30826
1270999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30826.kindle.noimages	2020-06-15 02:28:51.20903	ebooks/30826
2158975	application/zip	http://www.gutenberg.org/files/30826/30826-h.zip	2015-05-16 02:03:04	ebooks/30826
251577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30826/30826.zip	2015-05-16 02:03:04	ebooks/30826
641026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30826/30826.txt	2015-05-16 02:02:14	ebooks/30826
4764	image/jpeg	http://www.gutenberg.org/cache/epub/30826/pg30826.cover.small.jpg	2020-06-15 02:28:51.257951	ebooks/30826
3047264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30826.kindle.images	2020-06-15 02:28:49.525991	ebooks/30826
35638	image/jpeg	http://www.gutenberg.org/cache/epub/30826/pg30826.cover.medium.jpg	2020-06-15 02:28:51.301983	ebooks/30826
1496627	application/epub+zip	http://www.gutenberg.org/ebooks/30826.epub.images	2020-06-15 02:28:45.746077	ebooks/30826
327791	application/epub+zip	http://www.gutenberg.org/ebooks/30826.epub.noimages	2020-06-15 02:28:46.345014	ebooks/30826
251651	application/zip	http://www.gutenberg.org/files/30826/30826-8.zip	2015-05-16 02:03:04	ebooks/30826
641035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30826/30826-8.txt	2015-05-16 02:02:12	ebooks/30826
641061	text/plain	http://www.gutenberg.org/ebooks/30826.txt.utf-8	2020-06-15 02:28:43.705061	ebooks/30826
170402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30827/30827-8.zip	2010-01-01 09:01:00	ebooks/30827
441100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30827/30827-8.txt	2010-01-01 09:00:56	ebooks/30827
441205	text/plain	http://www.gutenberg.org/ebooks/30827.txt.utf-8	2020-06-15 02:28:51.503944	ebooks/30827
441110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30827/30827.txt	2010-01-01 09:00:56	ebooks/30827
523341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30827/30827-h/30827-h.htm	2010-01-01 09:00:56	ebooks/30827
198235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30827/30827-h.zip	2010-01-01 09:01:00	ebooks/30827
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/30827.rdf	2020-06-15 02:28:56.34489	ebooks/30827
4552	image/jpeg	http://www.gutenberg.org/cache/epub/30827/pg30827.cover.small.jpg	2020-06-15 02:28:55.927947	ebooks/30827
260905	application/epub+zip	http://www.gutenberg.org/ebooks/30827.epub.images	2020-06-15 02:28:52.322937	ebooks/30827
1020397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30827.kindle.noimages	2020-06-15 02:28:55.765915	ebooks/30827
16539	image/jpeg	http://www.gutenberg.org/cache/epub/30827/pg30827.cover.medium.jpg	2020-06-15 02:28:56.086891	ebooks/30827
241129	application/epub+zip	http://www.gutenberg.org/ebooks/30827.epub.noimages	2020-06-15 02:28:52.915953	ebooks/30827
170237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30827/30827.zip	2010-01-01 09:01:00	ebooks/30827
1052281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30827.kindle.images	2020-06-15 02:28:54.324913	ebooks/30827
559972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30828.kindle.images	2020-06-15 02:28:57.899886	ebooks/30828
152003	application/zip	http://www.gutenberg.org/files/30828/30828-h.zip	2010-01-01 17:42:54	ebooks/30828
74508	application/epub+zip	http://www.gutenberg.org/ebooks/30828.epub.noimages	2020-06-15 02:28:57.318901	ebooks/30828
79888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30828/30828-h/30828-h.htm	2010-01-01 17:42:52	ebooks/30828
278200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30828.kindle.noimages	2020-06-15 02:28:58.374888	ebooks/30828
29479	application/zip	http://www.gutenberg.org/files/30828/30828.zip	2010-01-01 17:42:54	ebooks/30828
75384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30828/30828.txt	2010-01-01 17:42:52	ebooks/30828
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/30828.rdf	2020-06-15 02:28:58.887854	ebooks/30828
3646	image/jpeg	http://www.gutenberg.org/cache/epub/30828/pg30828.cover.small.jpg	2020-06-15 02:28:58.519861	ebooks/30828
75356	text/plain	http://www.gutenberg.org/ebooks/30828.txt.utf-8	2020-06-15 02:28:56.4439	ebooks/30828
12757	image/jpeg	http://www.gutenberg.org/cache/epub/30828/pg30828.cover.medium.jpg	2020-06-15 02:28:58.662905	ebooks/30828
240092	application/epub+zip	http://www.gutenberg.org/ebooks/30828.epub.images	2020-06-15 02:28:56.950879	ebooks/30828
4676154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30829.kindle.images	2020-06-15 02:29:02.966809	ebooks/30829
220583	text/plain	http://www.gutenberg.org/ebooks/30829.txt.utf-8	2020-06-15 02:28:58.995873	ebooks/30829
523365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30829.kindle.noimages	2020-06-15 02:29:03.576004	ebooks/30829
252921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30829/30829-h/30829-h.htm	2010-01-01 17:45:32	ebooks/30829
87392	application/zip	http://www.gutenberg.org/files/30829/30829-8.zip	2010-01-01 17:45:42	ebooks/30829
22875	image/jpeg	http://www.gutenberg.org/cache/epub/30829/pg30829.cover.medium.jpg	2020-06-15 02:29:03.891022	ebooks/30829
160883	application/epub+zip	http://www.gutenberg.org/ebooks/30829.epub.noimages	2020-06-15 02:29:01.486842	ebooks/30829
1444757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30829/30829-h.zip	2010-01-01 17:45:44	ebooks/30829
5230	image/jpeg	http://www.gutenberg.org/cache/epub/30829/pg30829.cover.small.jpg	2020-06-15 02:29:03.734998	ebooks/30829
87368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30829/30829.zip	2010-01-01 17:45:42	ebooks/30829
2058802	application/epub+zip	http://www.gutenberg.org/ebooks/30829.epub.images	2020-06-15 02:29:00.044893	ebooks/30829
16710	application/rdf+xml	http://www.gutenberg.org/ebooks/30829.rdf	2020-06-15 02:29:04.145984	ebooks/30829
220586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30829/30829.txt	2010-01-01 17:45:32	ebooks/30829
220594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30829/30829-8.txt	2010-01-01 17:45:32	ebooks/30829
121201	application/epub+zip	http://www.gutenberg.org/ebooks/3083.epub.images	2020-06-02 00:23:13.348827	ebooks/3083
16072	image/jpeg	http://www.gutenberg.org/cache/epub/3083/pg3083.cover.medium.jpg	2020-06-02 00:23:14.750813	ebooks/3083
240973	text/plain; charset=utf-8	http://www.gutenberg.org/files/3083/3083-0.txt	2018-02-23 08:12:00	ebooks/3083
121201	application/epub+zip	http://www.gutenberg.org/ebooks/3083.epub.noimages	2020-06-02 00:23:13.506809	ebooks/3083
292513	text/html; charset=utf-8	http://www.gutenberg.org/files/3083/3083-h/3083-h.htm	2018-10-24 00:58:10	ebooks/3083
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/3083.rdf	2020-06-11 01:02:37.348165	ebooks/3083
97453	text/html; charset=utf-8	http://www.gutenberg.org/files/3083/3083-h.zip	2018-10-24 01:11:36	ebooks/3083
484905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3083.kindle.noimages	2020-06-02 00:23:14.684799	ebooks/3083
92688	application/zip	http://www.gutenberg.org/files/3083/3083-0.zip	2018-03-20 09:05:40	ebooks/3083
484909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3083.kindle.images	2020-06-02 00:23:14.090822	ebooks/3083
3866	image/jpeg	http://www.gutenberg.org/cache/epub/3083/pg3083.cover.small.jpg	2020-06-02 00:23:14.719798	ebooks/3083
253159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30830/30830-h/30830-h.htm	2010-01-01 17:46:30	ebooks/30830
139427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30830/30830.txt	2010-01-01 17:46:28	ebooks/30830
53604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30830/30830.zip	2010-01-01 17:46:30	ebooks/30830
128648	application/epub+zip	http://www.gutenberg.org/ebooks/30830.epub.images	2020-06-15 02:29:05.003988	ebooks/30830
128648	application/epub+zip	http://www.gutenberg.org/ebooks/30830.epub.noimages	2020-06-15 02:29:05.565991	ebooks/30830
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/30830.rdf	2020-06-15 02:29:08.45595	ebooks/30830
139432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30830/30830-8.txt	2010-01-01 17:46:28	ebooks/30830
528950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30830.kindle.images	2020-06-15 02:29:06.67196	ebooks/30830
139414	text/plain	http://www.gutenberg.org/ebooks/30830.txt.utf-8	2020-06-15 02:29:04.244004	ebooks/30830
53641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30830/30830-8.zip	2010-01-01 17:46:30	ebooks/30830
63127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30830/30830-h.zip	2010-01-01 17:46:30	ebooks/30830
528942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30830.kindle.noimages	2020-06-15 02:29:07.788952	ebooks/30830
4261	image/jpeg	http://www.gutenberg.org/cache/epub/30830/pg30830.cover.small.jpg	2020-06-15 02:29:07.971009	ebooks/30830
16768	image/jpeg	http://www.gutenberg.org/cache/epub/30830/pg30830.cover.medium.jpg	2020-06-15 02:29:08.151977	ebooks/30830
1039284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30831/30831-h/30831-h.htm	2010-01-02 03:33:50	ebooks/30831
3184598	application/epub+zip	http://www.gutenberg.org/ebooks/30831.epub.images	2020-06-15 02:29:11.883907	ebooks/30831
995468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30831/30831-8.txt	2010-01-02 03:35:02	ebooks/30831
13215	image/jpeg	http://www.gutenberg.org/cache/epub/30831/pg30831.cover.medium.jpg	2020-06-15 02:29:22.128059	ebooks/30831
380163	application/zip	http://www.gutenberg.org/files/30831/30831-8.zip	2010-01-02 03:35:28	ebooks/30831
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/30831.rdf	2020-06-15 02:29:22.396094	ebooks/30831
3506	image/jpeg	http://www.gutenberg.org/cache/epub/30831/pg30831.cover.small.jpg	2020-06-15 02:29:21.964055	ebooks/30831
8106271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30831.kindle.images	2020-06-15 02:29:19.677084	ebooks/30831
459339	application/epub+zip	http://www.gutenberg.org/ebooks/30831.epub.noimages	2020-06-15 02:29:12.598909	ebooks/30831
1020163	text/plain; charset=utf-8	http://www.gutenberg.org/files/30831/30831-0.txt	2010-01-02 03:33:42	ebooks/30831
1885283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30831.kindle.noimages	2020-06-15 02:29:21.796085	ebooks/30831
3099527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30831/30831-h.zip	2010-01-02 03:35:30	ebooks/30831
383429	text/plain; charset=utf-8	http://www.gutenberg.org/files/30831/30831-0.zip	2010-01-02 03:35:28	ebooks/30831
17167	image/jpeg	http://www.gutenberg.org/cache/epub/30832/pg30832.cover.medium.jpg	2020-06-15 02:29:25.368016	ebooks/30832
375689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30832.kindle.noimages	2020-06-15 02:29:24.751026	ebooks/30832
44390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30832/30832.zip	2012-09-09 02:44:20	ebooks/30832
113941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30832/30832.txt	2012-09-09 02:39:56	ebooks/30832
301268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30832/30832-h.zip	2012-09-09 02:44:20	ebooks/30832
525143	application/epub+zip	http://www.gutenberg.org/ebooks/30832.epub.images	2020-06-15 02:29:23.053074	ebooks/30832
120935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30832/30832-h/30832-h.htm	2012-09-09 02:43:40	ebooks/30832
4951	image/jpeg	http://www.gutenberg.org/cache/epub/30832/pg30832.cover.small.jpg	2020-06-15 02:29:25.220051	ebooks/30832
96125	application/epub+zip	http://www.gutenberg.org/ebooks/30832.epub.noimages	2020-06-15 02:29:23.477065	ebooks/30832
1063011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30832.kindle.images	2020-06-15 02:29:24.178031	ebooks/30832
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/30832.rdf	2020-06-15 02:29:25.603043	ebooks/30832
113913	text/plain	http://www.gutenberg.org/ebooks/30832.txt.utf-8	2020-06-15 02:29:22.499049	ebooks/30832
214612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30833/30833-h.zip	2010-01-02 03:44:20	ebooks/30833
362180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30833.kindle.noimages	2020-06-15 02:29:27.818985	ebooks/30833
110411	text/plain	http://www.gutenberg.org/ebooks/30833.txt.utf-8	2020-06-15 02:29:25.704036	ebooks/30833
41657	application/zip	http://www.gutenberg.org/files/30833/30833.zip	2010-01-02 03:44:20	ebooks/30833
16311	image/jpeg	http://www.gutenberg.org/cache/epub/30833/pg30833.cover.medium.jpg	2020-06-15 02:29:28.108986	ebooks/30833
4303	image/jpeg	http://www.gutenberg.org/cache/epub/30833/pg30833.cover.small.jpg	2020-06-15 02:29:27.963984	ebooks/30833
948393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30833.kindle.images	2020-06-15 02:29:27.261019	ebooks/30833
116506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30833/30833-h/30833-h.htm	2010-01-02 03:44:20	ebooks/30833
110439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30833/30833.txt	2010-01-02 03:44:20	ebooks/30833
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/30833.rdf	2020-06-15 02:29:28.343037	ebooks/30833
454985	application/epub+zip	http://www.gutenberg.org/ebooks/30833.epub.images	2020-06-15 02:29:26.211058	ebooks/30833
87024	application/epub+zip	http://www.gutenberg.org/ebooks/30833.epub.noimages	2020-06-15 02:29:26.608014	ebooks/30833
326756	text/plain	http://www.gutenberg.org/ebooks/30834.txt.utf-8	2020-06-15 02:29:28.446024	ebooks/30834
4731	image/jpeg	http://www.gutenberg.org/cache/epub/30834/pg30834.cover.small.jpg	2020-06-15 02:29:33.166919	ebooks/30834
326763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30834/30834.txt	2010-01-02 03:47:50	ebooks/30834
1586550	application/epub+zip	http://www.gutenberg.org/ebooks/30834.epub.images	2020-06-15 02:29:29.332972	ebooks/30834
125728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30834/30834-8.zip	2010-01-02 03:47:50	ebooks/30834
1012659	application/zip	http://www.gutenberg.org/files/30834/30834-h.zip	2010-01-02 03:47:50	ebooks/30834
125681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30834/30834.zip	2010-01-02 03:47:50	ebooks/30834
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/30834.rdf	2020-06-15 02:29:33.559927	ebooks/30834
20304	image/jpeg	http://www.gutenberg.org/cache/epub/30834/pg30834.cover.medium.jpg	2020-06-15 02:29:33.31792	ebooks/30834
766218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30834.kindle.noimages	2020-06-15 02:29:33.01392	ebooks/30834
326710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30834/30834-8.txt	2010-01-02 03:47:50	ebooks/30834
357323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30834/30834-h/30834-h.htm	2010-01-02 03:47:50	ebooks/30834
196686	application/epub+zip	http://www.gutenberg.org/ebooks/30834.epub.noimages	2020-06-15 02:29:29.86396	ebooks/30834
3780180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30834.kindle.images	2020-06-15 02:29:32.010946	ebooks/30834
4109	image/jpeg	http://www.gutenberg.org/cache/epub/30835/pg30835.cover.small.jpg	2020-06-15 02:29:39.190834	ebooks/30835
348535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30835/30835.zip	2010-01-02 09:41:16	ebooks/30835
1670375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30835.kindle.images	2020-06-15 02:29:37.154892	ebooks/30835
422792	application/epub+zip	http://www.gutenberg.org/ebooks/30835.epub.noimages	2020-06-15 02:29:35.268913	ebooks/30835
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/30835.rdf	2020-06-15 02:29:39.594829	ebooks/30835
938910	text/plain	http://www.gutenberg.org/ebooks/30835.txt.utf-8	2020-06-15 02:29:33.677943	ebooks/30835
355535	application/zip	http://www.gutenberg.org/files/30835/30835-h.zip	2019-03-21 01:55:26	ebooks/30835
973565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30835/30835-h/30835-h.htm	2019-03-21 01:55:12	ebooks/30835
348599	application/zip	http://www.gutenberg.org/files/30835/30835-8.zip	2019-03-21 01:55:26	ebooks/30835
1670368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30835.kindle.noimages	2020-06-15 02:29:39.032843	ebooks/30835
422791	application/epub+zip	http://www.gutenberg.org/ebooks/30835.epub.images	2020-06-15 02:29:34.646926	ebooks/30835
938915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30835/30835.txt	2010-01-02 09:41:12	ebooks/30835
17770	image/jpeg	http://www.gutenberg.org/cache/epub/30835/pg30835.cover.medium.jpg	2020-06-15 02:29:39.345876	ebooks/30835
938920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30835/30835-8.txt	2019-03-21 01:55:12	ebooks/30835
165838	application/zip	http://www.gutenberg.org/files/30836/30836.zip	2016-08-20 02:44:20	ebooks/30836
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/30836.rdf	2020-06-15 02:29:44.057975	ebooks/30836
430050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30836/30836-8.txt	2016-08-20 02:43:58	ebooks/30836
430042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30836/30836.txt	2016-08-20 02:43:58	ebooks/30836
935463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30836.kindle.noimages	2020-06-15 02:29:43.505004	ebooks/30836
5049	image/jpeg	http://www.gutenberg.org/cache/epub/30836/pg30836.cover.small.jpg	2020-06-15 02:29:43.658999	ebooks/30836
18937	image/jpeg	http://www.gutenberg.org/cache/epub/30836/pg30836.cover.medium.jpg	2020-06-15 02:29:43.811978	ebooks/30836
935474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30836.kindle.images	2020-06-15 02:29:42.323811	ebooks/30836
165875	application/zip	http://www.gutenberg.org/files/30836/30836-8.zip	2016-08-20 02:44:20	ebooks/30836
430025	text/plain	http://www.gutenberg.org/ebooks/30836.txt.utf-8	2020-06-15 02:29:39.703827	ebooks/30836
169802	application/zip	http://www.gutenberg.org/files/30836/30836-h.zip	2016-08-20 02:44:20	ebooks/30836
230254	application/epub+zip	http://www.gutenberg.org/ebooks/30836.epub.images	2020-06-15 02:29:40.470848	ebooks/30836
455967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30836/30836-h/30836-h.htm	2016-08-20 02:43:58	ebooks/30836
230251	application/epub+zip	http://www.gutenberg.org/ebooks/30836.epub.noimages	2020-06-15 02:29:41.142815	ebooks/30836
434888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30837/30837-h/30837-h.htm	2010-01-02 10:17:48	ebooks/30837
412345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30837/30837-8.txt	2010-01-02 10:17:48	ebooks/30837
653288	application/epub+zip	http://www.gutenberg.org/ebooks/30837.epub.images	2020-06-15 02:29:44.665996	ebooks/30837
1499932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30837.kindle.images	2020-06-15 02:29:45.916955	ebooks/30837
412327	text/plain	http://www.gutenberg.org/ebooks/30837.txt.utf-8	2020-06-15 02:29:44.161999	ebooks/30837
38551	image/jpeg	http://www.gutenberg.org/cache/epub/30837/pg30837.cover.medium.jpg	2020-06-15 02:29:46.877975	ebooks/30837
412336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30837/30837.txt	2010-01-02 10:17:48	ebooks/30837
149651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30837/30837.zip	2010-01-02 10:17:52	ebooks/30837
5767	image/jpeg	http://www.gutenberg.org/cache/epub/30837/pg30837.cover.small.jpg	2020-06-15 02:29:46.854949	ebooks/30837
430476	application/zip	http://www.gutenberg.org/files/30837/30837-h.zip	2010-01-02 10:17:54	ebooks/30837
149691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30837/30837-8.zip	2010-01-02 10:17:54	ebooks/30837
833311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30837.kindle.noimages	2020-06-15 02:29:46.829946	ebooks/30837
222083	application/epub+zip	http://www.gutenberg.org/ebooks/30837.epub.noimages	2020-06-15 02:29:44.932976	ebooks/30837
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/30837.rdf	2020-06-15 02:29:46.948942	ebooks/30837
3808	image/jpeg	http://www.gutenberg.org/cache/epub/30838/pg30838.cover.small.jpg	2020-06-15 02:29:51.361879	ebooks/30838
928165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30838.kindle.noimages	2020-06-15 02:29:51.19988	ebooks/30838
15121	image/jpeg	http://www.gutenberg.org/cache/epub/30838/pg30838.cover.medium.jpg	2020-06-15 02:29:51.519883	ebooks/30838
409883	text/plain	http://www.gutenberg.org/ebooks/30838.txt.utf-8	2020-06-15 02:29:47.060984	ebooks/30838
232939	application/epub+zip	http://www.gutenberg.org/ebooks/30838.epub.noimages	2020-06-15 02:29:48.52094	ebooks/30838
154146	application/zip	http://www.gutenberg.org/files/30838/30838.zip	2010-01-02 14:37:58	ebooks/30838
361036	application/zip	http://www.gutenberg.org/files/30838/30838-h.zip	2010-01-02 14:38:00	ebooks/30838
409911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30838/30838-8.txt	2010-01-02 14:37:50	ebooks/30838
459133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30838/30838-h/30838-h.htm	2010-01-02 14:37:52	ebooks/30838
154177	application/zip	http://www.gutenberg.org/files/30838/30838-8.zip	2010-01-02 14:37:58	ebooks/30838
595050	application/epub+zip	http://www.gutenberg.org/ebooks/30838.epub.images	2020-06-15 02:29:47.920015	ebooks/30838
1491996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30838.kindle.images	2020-06-15 02:29:49.891994	ebooks/30838
409903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30838/30838.txt	2010-01-02 14:37:50	ebooks/30838
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/30838.rdf	2020-06-15 02:29:51.77788	ebooks/30838
150649	application/epub+zip	http://www.gutenberg.org/ebooks/30839.epub.noimages	2020-06-15 02:29:53.123957	ebooks/30839
207163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30839/30839-8.txt	2010-01-03 12:48:40	ebooks/30839
150649	application/epub+zip	http://www.gutenberg.org/ebooks/30839.epub.images	2020-06-15 02:29:52.696867	ebooks/30839
572505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30839.kindle.images	2020-06-15 02:29:53.920852	ebooks/30839
81069	application/zip	http://www.gutenberg.org/files/30839/30839-8.zip	2010-01-03 12:48:40	ebooks/30839
6105	image/jpeg	http://www.gutenberg.org/cache/epub/30839/pg30839.cover.small.jpg	2020-06-15 02:29:54.860837	ebooks/30839
226349	text/html	http://www.gutenberg.org/ebooks/30839.html.noimages	2020-06-15 02:29:52.236911	ebooks/30839
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/30839.rdf	2020-06-15 02:29:55.23183	ebooks/30839
30075	image/jpeg	http://www.gutenberg.org/cache/epub/30839/pg30839.cover.medium.jpg	2020-06-15 02:29:55.004869	ebooks/30839
572497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30839.kindle.noimages	2020-06-15 02:29:54.714837	ebooks/30839
226349	text/html	http://www.gutenberg.org/ebooks/30839.html.images	2020-06-15 02:29:52.100876	ebooks/30839
208471	text/plain	http://www.gutenberg.org/ebooks/30839.txt.utf-8	2020-06-15 02:29:51.880918	ebooks/30839
130578	application/epub+zip	http://www.gutenberg.org/ebooks/3084.epub.noimages	2020-06-02 00:23:15.274808	ebooks/3084
16102	image/jpeg	http://www.gutenberg.org/cache/epub/3084/pg3084.cover.medium.jpg	2020-06-02 00:23:16.634759	ebooks/3084
130577	application/epub+zip	http://www.gutenberg.org/ebooks/3084.epub.images	2020-06-02 00:23:15.108802	ebooks/3084
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/3084.rdf	2020-06-11 01:02:37.372164	ebooks/3084
3867	image/jpeg	http://www.gutenberg.org/cache/epub/3084/pg3084.cover.small.jpg	2020-06-02 00:23:16.602783	ebooks/3084
522869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3084.kindle.images	2020-06-02 00:23:15.92479	ebooks/3084
321405	text/html; charset=utf-8	http://www.gutenberg.org/files/3084/3084-h/3084-h.htm	2018-10-24 00:58:08	ebooks/3084
101401	text/plain; charset=utf-8	http://www.gutenberg.org/files/3084/3084-0.zip	2018-03-20 09:04:52	ebooks/3084
522866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3084.kindle.noimages	2020-06-02 00:23:16.569769	ebooks/3084
106591	application/zip	http://www.gutenberg.org/files/3084/3084-h.zip	2018-10-24 01:10:02	ebooks/3084
263477	text/plain; charset=utf-8	http://www.gutenberg.org/files/3084/3084-0.txt	2018-02-23 08:14:34	ebooks/3084
442290	application/epub+zip	http://www.gutenberg.org/ebooks/30840.epub.images	2020-06-15 02:29:55.78989	ebooks/30840
99528	application/zip	http://www.gutenberg.org/files/30840/30840.zip	2010-01-03 16:23:01	ebooks/30840
1045006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30840.kindle.images	2020-06-15 02:29:56.848829	ebooks/30840
37135	image/jpeg	http://www.gutenberg.org/cache/epub/30840/pg30840.cover.medium.jpg	2020-06-15 02:29:57.654125	ebooks/30840
263470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30840/30840.txt	2010-01-03 16:23:01	ebooks/30840
263463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30840/30840-8.txt	2010-01-03 16:23:01	ebooks/30840
292948	application/zip	http://www.gutenberg.org/files/30840/30840-h.zip	2010-01-03 16:27:23	ebooks/30840
294374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30840/30840-h/30840-h.htm	2010-01-03 16:24:56	ebooks/30840
178160	application/epub+zip	http://www.gutenberg.org/ebooks/30840.epub.noimages	2020-06-15 02:29:56.084828	ebooks/30840
5306	image/jpeg	http://www.gutenberg.org/cache/epub/30840/pg30840.cover.small.jpg	2020-06-15 02:29:57.628126	ebooks/30840
656300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30840.kindle.noimages	2020-06-15 02:29:57.601108	ebooks/30840
263448	text/plain	http://www.gutenberg.org/ebooks/30840.txt.utf-8	2020-06-15 02:29:55.341862	ebooks/30840
99529	application/zip	http://www.gutenberg.org/files/30840/30840-8.zip	2010-01-03 16:23:01	ebooks/30840
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/30840.rdf	2020-06-15 02:29:57.728106	ebooks/30840
289630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30841/30841-h.zip	2010-01-03 17:08:43	ebooks/30841
137339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30841/30841.zip	2010-01-03 17:02:20	ebooks/30841
379477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30841/30841-8.txt	2010-01-03 17:02:20	ebooks/30841
213678	application/epub+zip	http://www.gutenberg.org/ebooks/30841.epub.noimages	2020-06-15 02:30:00.262088	ebooks/30841
1204638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30841.kindle.images	2020-06-15 02:30:01.571066	ebooks/30841
379442	text/plain	http://www.gutenberg.org/ebooks/30841.txt.utf-8	2020-06-15 02:29:57.841121	ebooks/30841
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/30841.rdf	2020-06-15 02:30:03.106032	ebooks/30841
6005	image/jpeg	http://www.gutenberg.org/cache/epub/30841/pg30841.cover.small.jpg	2020-06-15 02:30:02.683051	ebooks/30841
409870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30841/30841-h/30841-h.htm	2010-01-03 17:06:16	ebooks/30841
417342	application/epub+zip	http://www.gutenberg.org/ebooks/30841.epub.images	2020-06-15 02:29:58.739114	ebooks/30841
379484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30841/30841.txt	2010-01-03 17:02:20	ebooks/30841
796890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30841.kindle.noimages	2020-06-15 02:30:02.519049	ebooks/30841
137338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30841/30841-8.zip	2010-01-03 17:02:20	ebooks/30841
31961	image/jpeg	http://www.gutenberg.org/cache/epub/30841/pg30841.cover.medium.jpg	2020-06-15 02:30:02.845038	ebooks/30841
267456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30842.kindle.noimages	2020-06-15 02:30:05.011013	ebooks/30842
70356	application/epub+zip	http://www.gutenberg.org/ebooks/30842.epub.images	2020-06-15 02:30:03.76804	ebooks/30842
70356	application/epub+zip	http://www.gutenberg.org/ebooks/30842.epub.noimages	2020-06-15 02:30:04.086032	ebooks/30842
56130	text/html	http://www.gutenberg.org/ebooks/30842.html.noimages	2020-06-15 02:30:03.441072	ebooks/30842
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/30842.rdf	2020-06-15 02:30:05.511004	ebooks/30842
17594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30842/30842.zip	2010-01-03 17:01:06	ebooks/30842
44172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30842/30842.txt	2010-01-03 17:01:04	ebooks/30842
56130	text/html	http://www.gutenberg.org/ebooks/30842.html.images	2020-06-15 02:30:03.334044	ebooks/30842
4599	image/jpeg	http://www.gutenberg.org/cache/epub/30842/pg30842.cover.small.jpg	2020-06-15 02:30:05.152001	ebooks/30842
267464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30842.kindle.images	2020-06-15 02:30:04.548015	ebooks/30842
44144	text/plain	http://www.gutenberg.org/ebooks/30842.txt.utf-8	2020-06-15 02:30:03.20403	ebooks/30842
16589	image/jpeg	http://www.gutenberg.org/cache/epub/30842/pg30842.cover.medium.jpg	2020-06-15 02:30:05.293	ebooks/30842
186143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30843/30843-8.txt	2010-01-03 17:03:06	ebooks/30843
532058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30843.kindle.noimages	2020-06-15 02:30:08.585978	ebooks/30843
17422	image/jpeg	http://www.gutenberg.org/cache/epub/30843/pg30843.cover.medium.jpg	2020-06-15 02:30:08.896978	ebooks/30843
188920	text/plain; charset=utf-8	http://www.gutenberg.org/files/30843/30843-0.txt	2010-01-03 17:02:26	ebooks/30843
96216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30843/30843-h.zip	2010-01-03 17:03:22	ebooks/30843
145458	application/epub+zip	http://www.gutenberg.org/ebooks/30843.epub.noimages	2020-06-15 02:30:07.006999	ebooks/30843
69390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30843/30843-8.zip	2010-01-03 17:03:22	ebooks/30843
168149	application/epub+zip	http://www.gutenberg.org/ebooks/30843.epub.images	2020-06-15 02:30:06.247988	ebooks/30843
69908	application/zip	http://www.gutenberg.org/files/30843/30843-0.zip	2010-01-03 17:03:22	ebooks/30843
3801	image/jpeg	http://www.gutenberg.org/cache/epub/30843/pg30843.cover.small.jpg	2020-06-15 02:30:08.741984	ebooks/30843
213725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30843/30843-h/30843-h.htm	2010-01-03 17:02:28	ebooks/30843
7238219	application/zip	http://www.gutenberg.org/files/30843/30843-page-images.zip	2012-03-03 23:35:00	ebooks/30843
568873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30843.kindle.images	2020-06-15 02:30:07.789981	ebooks/30843
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/30843.rdf	2020-06-15 02:30:09.145948	ebooks/30843
103684	application/epub+zip	http://www.gutenberg.org/ebooks/30844.epub.images	2020-06-15 02:30:09.730953	ebooks/30844
18552	image/jpeg	http://www.gutenberg.org/cache/epub/30844/pg30844.cover.medium.jpg	2020-06-15 02:30:11.375927	ebooks/30844
57121	application/zip	http://www.gutenberg.org/files/30844/30844-h.zip	2010-01-03 17:04:18	ebooks/30844
349736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30844.kindle.images	2020-06-15 02:30:10.637947	ebooks/30844
50795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30844/30844-h/30844-h.htm	2010-01-03 17:04:16	ebooks/30844
5345	image/jpeg	http://www.gutenberg.org/cache/epub/30844/pg30844.cover.small.jpg	2020-06-15 02:30:11.230933	ebooks/30844
48142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30844/30844.txt	2010-01-03 17:04:16	ebooks/30844
48114	text/plain	http://www.gutenberg.org/ebooks/30844.txt.utf-8	2020-06-15 02:30:09.243949	ebooks/30844
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/30844.rdf	2020-06-15 02:30:11.601928	ebooks/30844
271256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30844.kindle.noimages	2020-06-15 02:30:11.086922	ebooks/30844
67036	application/epub+zip	http://www.gutenberg.org/ebooks/30844.epub.noimages	2020-06-15 02:30:10.124941	ebooks/30844
19098	application/zip	http://www.gutenberg.org/files/30844/30844.zip	2010-01-03 17:04:18	ebooks/30844
176549	application/epub+zip	http://www.gutenberg.org/ebooks/30845.epub.noimages	2020-06-15 02:30:13.184914	ebooks/30845
301144	text/plain	http://www.gutenberg.org/ebooks/30845.txt.utf-8	2020-06-15 02:30:11.704949	ebooks/30845
301172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30845/30845.txt	2010-01-03 17:05:14	ebooks/30845
1843365	application/epub+zip	http://www.gutenberg.org/ebooks/30845.epub.images	2020-06-15 02:30:12.650922	ebooks/30845
3322269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30845.kindle.images	2020-06-15 02:30:14.641877	ebooks/30845
13438	image/jpeg	http://www.gutenberg.org/cache/epub/30845/pg30845.cover.medium.jpg	2020-06-15 02:30:15.963902	ebooks/30845
107484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30845/30845.zip	2010-01-03 17:05:24	ebooks/30845
1062481	application/zip	http://www.gutenberg.org/files/30845/30845-h.zip	2010-01-03 17:05:26	ebooks/30845
689293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30845.kindle.noimages	2020-06-15 02:30:15.649866	ebooks/30845
3606	image/jpeg	http://www.gutenberg.org/cache/epub/30845/pg30845.cover.small.jpg	2020-06-15 02:30:15.807888	ebooks/30845
343042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30845/30845-h/30845-h.htm	2010-01-03 17:05:14	ebooks/30845
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/30845.rdf	2020-06-15 02:30:16.21788	ebooks/30845
328869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30846/30846-h/30846-h.htm	2010-01-04 05:15:56	ebooks/30846
4114	image/jpeg	http://www.gutenberg.org/cache/epub/30846/pg30846.cover.small.jpg	2020-06-15 02:30:20.925817	ebooks/30846
173397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30846/30846.txt	2010-01-04 05:15:56	ebooks/30846
173377	text/plain	http://www.gutenberg.org/ebooks/30846.txt.utf-8	2020-06-15 02:30:16.320862	ebooks/30846
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/30846.rdf	2020-06-15 02:30:21.468821	ebooks/30846
378493	application/zip	http://www.gutenberg.org/files/30846/30846-h.zip	2010-01-04 05:15:56	ebooks/30846
1821832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30846.kindle.images	2020-06-15 02:30:19.434835	ebooks/30846
65548	application/zip	http://www.gutenberg.org/files/30846/30846-8.zip	2010-01-04 05:15:56	ebooks/30846
17215	image/jpeg	http://www.gutenberg.org/cache/epub/30846/pg30846.cover.medium.jpg	2020-06-15 02:30:21.125826	ebooks/30846
65507	application/zip	http://www.gutenberg.org/files/30846/30846.zip	2010-01-04 05:15:56	ebooks/30846
611725	application/epub+zip	http://www.gutenberg.org/ebooks/30846.epub.images	2020-06-15 02:30:17.337876	ebooks/30846
173228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30846/30846-8.txt	2010-01-04 05:15:56	ebooks/30846
597895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30846.kindle.noimages	2020-06-15 02:30:20.719807	ebooks/30846
142375	application/epub+zip	http://www.gutenberg.org/ebooks/30846.epub.noimages	2020-06-15 02:30:18.027871	ebooks/30846
102431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30847/30847-h/30847-h.htm	2010-01-04 05:23:12	ebooks/30847
27520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30847/30847-8.zip	2010-01-04 05:23:14	ebooks/30847
27493	application/zip	http://www.gutenberg.org/files/30847/30847.zip	2010-01-04 05:23:14	ebooks/30847
79244	text/plain	http://www.gutenberg.org/ebooks/30847.txt.utf-8	2020-06-15 02:30:21.569808	ebooks/30847
79273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30847/30847-8.txt	2010-01-04 05:23:12	ebooks/30847
33096	application/zip	http://www.gutenberg.org/files/30847/30847-h.zip	2010-01-04 05:23:14	ebooks/30847
96837	application/epub+zip	http://www.gutenberg.org/ebooks/30847.epub.noimages	2020-06-15 02:30:22.567991	ebooks/30847
348285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30847.kindle.noimages	2020-06-15 02:30:23.883962	ebooks/30847
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/30847.rdf	2020-06-15 02:30:24.443957	ebooks/30847
17316	image/jpeg	http://www.gutenberg.org/cache/epub/30847/pg30847.cover.medium.jpg	2020-06-15 02:30:24.193998	ebooks/30847
348293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30847.kindle.images	2020-06-15 02:30:23.228971	ebooks/30847
79266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30847/30847.txt	2010-01-04 05:23:12	ebooks/30847
96837	application/epub+zip	http://www.gutenberg.org/ebooks/30847.epub.images	2020-06-15 02:30:22.107045	ebooks/30847
4232	image/jpeg	http://www.gutenberg.org/cache/epub/30847/pg30847.cover.small.jpg	2020-06-15 02:30:24.039018	ebooks/30847
849831	application/epub+zip	http://www.gutenberg.org/ebooks/30848.epub.images	2020-06-15 02:30:25.205976	ebooks/30848
502739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30848/30848.txt	2010-01-04 05:30:50	ebooks/30848
179268	application/zip	http://www.gutenberg.org/files/30848/30848-8.zip	2010-01-04 05:30:50	ebooks/30848
30066	image/jpeg	http://www.gutenberg.org/cache/epub/30848/pg30848.cover.medium.jpg	2020-06-15 02:30:28.086909	ebooks/30848
16087	application/rdf+xml	http://www.gutenberg.org/ebooks/30848.rdf	2020-06-15 02:30:28.166911	ebooks/30848
4475	image/jpeg	http://www.gutenberg.org/cache/epub/30848/pg30848.cover.small.jpg	2020-06-15 02:30:28.05792	ebooks/30848
1924115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30848.kindle.images	2020-06-15 02:30:26.84893	ebooks/30848
991107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30848.kindle.noimages	2020-06-15 02:30:28.02592	ebooks/30848
551889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30848/30848-h/30848-h.htm	2010-01-04 05:30:50	ebooks/30848
502708	text/plain	http://www.gutenberg.org/ebooks/30848.txt.utf-8	2020-06-15 02:30:24.550956	ebooks/30848
462198	application/zip	http://www.gutenberg.org/files/30848/30848-h.zip	2010-01-04 05:30:50	ebooks/30848
262855	application/epub+zip	http://www.gutenberg.org/ebooks/30848.epub.noimages	2020-06-15 02:30:25.534024	ebooks/30848
502731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30848/30848-8.txt	2010-01-04 05:30:50	ebooks/30848
179233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30848/30848.zip	2010-01-04 05:30:50	ebooks/30848
304481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30849/30849-8.zip	2010-01-04 05:43:12	ebooks/30849
481689	application/epub+zip	http://www.gutenberg.org/ebooks/30849.epub.images	2020-06-15 02:30:29.463903	ebooks/30849
1507363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30849.kindle.noimages	2020-06-15 02:30:35.023818	ebooks/30849
355630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30849/30849-h.zip	2010-01-04 05:43:12	ebooks/30849
5959	image/jpeg	http://www.gutenberg.org/cache/epub/30849/pg30849.cover.small.jpg	2020-06-15 02:30:35.192901	ebooks/30849
1740413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30849.kindle.images	2020-06-15 02:30:33.296839	ebooks/30849
761999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30849/30849-8.txt	2010-01-04 05:43:10	ebooks/30849
34064	image/jpeg	http://www.gutenberg.org/cache/epub/30849/pg30849.cover.medium.jpg	2020-06-15 02:30:35.359863	ebooks/30849
761999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30849/30849.txt	2010-01-04 05:43:12	ebooks/30849
394955	application/epub+zip	http://www.gutenberg.org/ebooks/30849.epub.noimages	2020-06-15 02:30:31.200884	ebooks/30849
868097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30849/30849-h/30849-h.htm	2010-01-04 05:43:12	ebooks/30849
762102	text/plain	http://www.gutenberg.org/ebooks/30849.txt.utf-8	2020-06-15 02:30:28.28591	ebooks/30849
304299	application/zip	http://www.gutenberg.org/files/30849/30849.zip	2010-01-04 05:43:12	ebooks/30849
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/30849.rdf	2020-06-15 02:30:35.633809	ebooks/30849
115208	application/zip	http://www.gutenberg.org/files/3085/3085-0.zip	2019-01-05 05:55:16	ebooks/3085
120965	application/zip	http://www.gutenberg.org/files/3085/3085-h.zip	2019-01-05 05:55:16	ebooks/3085
585608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3085.kindle.images	2020-06-02 00:23:17.883753	ebooks/3085
147236	application/epub+zip	http://www.gutenberg.org/ebooks/3085.epub.noimages	2020-06-02 00:23:17.181762	ebooks/3085
585604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3085.kindle.noimages	2020-06-02 00:23:18.584746	ebooks/3085
16276	image/jpeg	http://www.gutenberg.org/cache/epub/3085/pg3085.cover.medium.jpg	2020-06-02 00:23:18.650738	ebooks/3085
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/3085.rdf	2020-06-11 01:02:37.396167	ebooks/3085
3884	image/jpeg	http://www.gutenberg.org/cache/epub/3085/pg3085.cover.small.jpg	2020-06-02 00:23:18.618775	ebooks/3085
359924	text/html; charset=utf-8	http://www.gutenberg.org/files/3085/3085-h/3085-h.htm	2019-01-05 05:55:02	ebooks/3085
298045	text/plain; charset=utf-8	http://www.gutenberg.org/files/3085/3085-0.txt	2019-01-05 05:55:02	ebooks/3085
147236	application/epub+zip	http://www.gutenberg.org/ebooks/3085.epub.images	2020-06-02 00:23:17.012758	ebooks/3085
7088297	application/epub+zip	http://www.gutenberg.org/ebooks/30850.epub.images	2020-06-15 02:30:45.563009	ebooks/30850
5441204	text/html; charset=us-ascii	http://www.gutenberg.org/files/30850/30850-h.zip	2010-01-04 05:53:02	ebooks/30850
212198	text/plain	http://www.gutenberg.org/ebooks/30850.txt.utf-8	2020-06-15 02:30:39.200082	ebooks/30850
3928	image/jpeg	http://www.gutenberg.org/cache/epub/30850/pg30850.cover.small.jpg	2020-06-15 02:31:03.937963	ebooks/30850
160357	application/epub+zip	http://www.gutenberg.org/ebooks/30850.epub.noimages	2020-06-15 02:30:46.707997	ebooks/30850
73570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30850/30850-8.zip	2010-01-04 05:53:00	ebooks/30850
15181853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30850.kindle.images	2020-06-15 02:31:02.698964	ebooks/30850
616789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30850.kindle.noimages	2020-06-15 02:31:03.746952	ebooks/30850
285459	text/html; charset=us-ascii	http://www.gutenberg.org/files/30850/30850-h/30850-h.htm	2010-01-04 05:52:56	ebooks/30850
16817	image/jpeg	http://www.gutenberg.org/cache/epub/30850/pg30850.cover.medium.jpg	2020-06-15 02:31:04.124952	ebooks/30850
212219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30850/30850-8.txt	2010-01-04 05:52:56	ebooks/30850
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/30850.rdf	2020-06-15 02:31:04.445945	ebooks/30850
212208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30850/30850.txt	2010-01-04 05:52:56	ebooks/30850
73535	application/zip	http://www.gutenberg.org/files/30850/30850.zip	2010-01-04 05:53:00	ebooks/30850
589830	text/plain	http://www.gutenberg.org/ebooks/30851.txt.utf-8	2020-06-15 02:31:04.55603	ebooks/30851
1226995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30851.kindle.noimages	2020-06-15 02:31:12.661852	ebooks/30851
2273156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30851.kindle.images	2020-06-15 02:31:10.613864	ebooks/30851
5386	image/jpeg	http://www.gutenberg.org/cache/epub/30851/pg30851.cover.small.jpg	2020-06-15 02:31:12.875833	ebooks/30851
589743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30851/30851-8.txt	2010-01-04 06:02:58	ebooks/30851
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/30851.rdf	2020-06-15 02:31:13.446829	ebooks/30851
762674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30851/30851-h.zip	2010-01-04 06:03:04	ebooks/30851
20656	image/jpeg	http://www.gutenberg.org/cache/epub/30851/pg30851.cover.medium.jpg	2020-06-15 02:31:13.084844	ebooks/30851
589745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30851/30851.txt	2010-01-04 06:02:58	ebooks/30851
759114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30851/30851-h/30851-h.htm	2010-01-04 06:03:00	ebooks/30851
285985	application/epub+zip	http://www.gutenberg.org/ebooks/30851.epub.noimages	2020-06-15 02:31:07.311941	ebooks/30851
207461	application/zip	http://www.gutenberg.org/files/30851/30851.zip	2010-01-04 06:03:02	ebooks/30851
964202	application/epub+zip	http://www.gutenberg.org/ebooks/30851.epub.images	2020-06-15 02:31:06.470955	ebooks/30851
207606	application/zip	http://www.gutenberg.org/files/30851/30851-8.zip	2010-01-04 06:03:04	ebooks/30851
97860	application/zip	http://www.gutenberg.org/files/30852/30852.zip	2010-01-04 10:30:18	ebooks/30852
323231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30852/30852-h/30852-h.htm	2010-01-04 10:30:12	ebooks/30852
9507394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30852.kindle.images	2020-06-15 02:31:29.473921	ebooks/30852
6257	image/jpeg	http://www.gutenberg.org/cache/epub/30852/pg30852.cover.small.jpg	2020-06-15 02:31:30.402918	ebooks/30852
4189493	application/zip	http://www.gutenberg.org/files/30852/30852-h.zip	2010-01-04 10:30:18	ebooks/30852
199972	application/epub+zip	http://www.gutenberg.org/ebooks/30852.epub.noimages	2020-06-15 02:31:19.307102	ebooks/30852
4020736	application/epub+zip	http://www.gutenberg.org/ebooks/30852.epub.images	2020-06-15 02:31:18.544112	ebooks/30852
269489	text/plain	http://www.gutenberg.org/ebooks/30852.txt.utf-8	2020-06-15 02:31:13.552828	ebooks/30852
269517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30852/30852.txt	2010-01-04 10:30:12	ebooks/30852
690274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30852.kindle.noimages	2020-06-15 02:31:30.351905	ebooks/30852
17676	application/rdf+xml	http://www.gutenberg.org/ebooks/30852.rdf	2020-06-15 02:31:30.567956	ebooks/30852
38396	image/jpeg	http://www.gutenberg.org/cache/epub/30852/pg30852.cover.medium.jpg	2020-06-15 02:31:30.45092	ebooks/30852
173702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30853/30853.txt	2010-01-04 08:12:45	ebooks/30853
2832409	application/epub+zip	http://www.gutenberg.org/ebooks/30853.epub.images	2020-06-15 02:31:31.544905	ebooks/30853
1585586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30853/30853-h.zip	2010-01-04 08:17:28	ebooks/30853
67913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30853/30853.zip	2010-01-04 08:12:45	ebooks/30853
142077	application/epub+zip	http://www.gutenberg.org/ebooks/30853.epub.noimages	2020-06-15 02:31:32.047897	ebooks/30853
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/30853.rdf	2020-06-15 02:31:35.143844	ebooks/30853
173678	text/plain	http://www.gutenberg.org/ebooks/30853.txt.utf-8	2020-06-15 02:31:30.671909	ebooks/30853
17029	image/jpeg	http://www.gutenberg.org/cache/epub/30853/pg30853.cover.medium.jpg	2020-06-15 02:31:34.902846	ebooks/30853
67938	application/zip	http://www.gutenberg.org/files/30853/30853-8.zip	2010-01-04 08:12:45	ebooks/30853
523541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30853.kindle.noimages	2020-06-15 02:31:34.601858	ebooks/30853
173695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30853/30853-8.txt	2010-01-04 08:12:44	ebooks/30853
203404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30853/30853-h/30853-h.htm	2010-01-04 08:14:22	ebooks/30853
4383	image/jpeg	http://www.gutenberg.org/cache/epub/30853/pg30853.cover.small.jpg	2020-06-15 02:31:34.75285	ebooks/30853
6886369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30853.kindle.images	2020-06-15 02:31:33.830863	ebooks/30853
196	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140a.mid	2009-03-16 06:42:06	ebooks/30854
625717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30854.kindle.noimages	2020-06-15 02:31:39.438797	ebooks/30854
268114	text/plain	http://www.gutenberg.org/ebooks/30854.txt.utf-8	2020-06-15 02:31:35.243865	ebooks/30854
205	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140b.mid	2009-03-16 06:43:10	ebooks/30854
213	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140f.mid	2009-03-16 06:47:50	ebooks/30854
152	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_130.mid	2009-03-16 06:30:12	ebooks/30854
152	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_119.mid	2009-03-16 06:09:46	ebooks/30854
302	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_114b.mid	2009-03-16 05:28:34	ebooks/30854
268087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30854/30854.txt	2010-01-04 05:20:48	ebooks/30854
229	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_106b.mid	2009-03-16 05:11:58	ebooks/30854
3680	image/jpeg	http://www.gutenberg.org/cache/epub/30854/pg30854.cover.small.jpg	2020-06-15 02:31:39.590796	ebooks/30854
14667	image/jpeg	http://www.gutenberg.org/cache/epub/30854/pg30854.cover.medium.jpg	2020-06-15 02:31:39.740807	ebooks/30854
1176111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30854.kindle.images	2020-06-15 02:31:38.549805	ebooks/30854
33476	application/rdf+xml	http://www.gutenberg.org/ebooks/30854.rdf	2020-06-15 02:31:40.017801	ebooks/30854
213	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140d.mid	2009-03-16 06:45:48	ebooks/30854
511175	application/epub+zip	http://www.gutenberg.org/ebooks/30854.epub.images	2020-06-15 02:31:36.474961	ebooks/30854
302	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_106c.mid	2009-03-16 05:13:24	ebooks/30854
561	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_115c.mid	2009-03-16 06:02:58	ebooks/30854
152	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_121.mid	2009-03-16 06:11:54	ebooks/30854
229	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_106a.mid	2009-03-16 05:10:46	ebooks/30854
302	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_106d.mid	2009-03-16 05:14:02	ebooks/30854
318	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_114a.mid	2009-03-16 05:27:38	ebooks/30854
268087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30854/30854-8.txt	2010-01-04 05:19:34	ebooks/30854
213	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140e.mid	2009-03-16 06:46:40	ebooks/30854
307470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30854/30854-h/30854-h.htm	2010-01-04 05:19:34	ebooks/30854
94660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30854/30854.zip	2010-01-04 05:20:58	ebooks/30854
152	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_122a.mid	2009-03-16 06:13:40	ebooks/30854
561	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_115b.mid	2009-03-16 06:02:58	ebooks/30854
195	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_107b.mid	2009-03-16 05:18:50	ebooks/30854
168509	application/epub+zip	http://www.gutenberg.org/ebooks/30854.epub.noimages	2020-06-15 02:31:37.123873	ebooks/30854
229	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_107a.mid	2009-03-16 05:15:54	ebooks/30854
302	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_122b.mid	2009-03-16 06:17:44	ebooks/30854
94730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30854/30854-8.zip	2010-01-04 05:20:58	ebooks/30854
205	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_140c.mid	2009-03-16 06:44:20	ebooks/30854
159	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_114c.mid	2009-03-16 05:39:20	ebooks/30854
152	audio/midi	http://www.gutenberg.org/files/30854/30854-h/music/pg_115a.mid	2009-03-16 05:38:20	ebooks/30854
448735	application/zip	http://www.gutenberg.org/files/30854/30854-h.zip	2010-01-04 05:20:58	ebooks/30854
780343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30855/30855-8.txt	2010-01-04 08:46:55	ebooks/30855
780680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30855/30855.txt	2010-01-04 08:46:56	ebooks/30855
367660	application/epub+zip	http://www.gutenberg.org/ebooks/30855.epub.images	2020-06-15 02:31:41.00608	ebooks/30855
780455	text/plain	http://www.gutenberg.org/ebooks/30855.txt.utf-8	2020-06-15 02:31:40.13303	ebooks/30855
815817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30855/30855-h/30855-h.htm	2010-01-04 08:49:11	ebooks/30855
1525608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30855.kindle.images	2020-06-15 02:31:43.374941	ebooks/30855
299550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30855/30855-8.zip	2010-01-04 08:46:56	ebooks/30855
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/30855.rdf	2020-06-15 02:31:45.75691	ebooks/30855
305592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30855/30855-h.zip	2010-01-04 08:51:23	ebooks/30855
367660	application/epub+zip	http://www.gutenberg.org/ebooks/30855.epub.noimages	2020-06-15 02:31:41.567996	ebooks/30855
1525600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30855.kindle.noimages	2020-06-15 02:31:45.180923	ebooks/30855
5276	image/jpeg	http://www.gutenberg.org/cache/epub/30855/pg30855.cover.small.jpg	2020-06-15 02:31:45.340925	ebooks/30855
299442	application/zip	http://www.gutenberg.org/files/30855/30855.zip	2010-01-04 08:46:56	ebooks/30855
21751	image/jpeg	http://www.gutenberg.org/cache/epub/30855/pg30855.cover.medium.jpg	2020-06-15 02:31:45.499921	ebooks/30855
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/30856.rdf	2020-06-15 02:31:48.866883	ebooks/30856
220812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30856.kindle.noimages	2020-06-15 02:31:48.337879	ebooks/30856
21801	application/zip	http://www.gutenberg.org/files/30856/30856-h.zip	2010-01-04 09:09:02	ebooks/30856
5360	image/jpeg	http://www.gutenberg.org/cache/epub/30856/pg30856.cover.small.jpg	2020-06-15 02:31:48.48589	ebooks/30856
56618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30856/30856-h/30856-h.htm	2010-01-04 09:09:02	ebooks/30856
84952	application/epub+zip	http://www.gutenberg.org/ebooks/30856.epub.noimages	2020-06-15 02:31:47.576893	ebooks/30856
97958	application/epub+zip	http://www.gutenberg.org/ebooks/30856.epub.images	2020-06-15 02:31:46.343905	ebooks/30856
50977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30856/30856-8.txt	2010-01-04 09:08:46	ebooks/30856
22270	image/jpeg	http://www.gutenberg.org/cache/epub/30856/pg30856.cover.medium.jpg	2020-06-15 02:31:48.633926	ebooks/30856
314782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30856.kindle.images	2020-06-15 02:31:48.095897	ebooks/30856
20543	application/zip	http://www.gutenberg.org/files/30856/30856-8.zip	2010-01-04 09:09:02	ebooks/30856
51510	text/plain	http://www.gutenberg.org/ebooks/30856.txt.utf-8	2020-06-15 02:31:45.858925	ebooks/30856
348208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30857.kindle.noimages	2020-06-15 02:31:51.522843	ebooks/30857
69212	application/zip	http://www.gutenberg.org/files/30857/30857-h.zip	2010-01-04 09:11:12	ebooks/30857
5206	image/jpeg	http://www.gutenberg.org/cache/epub/30857/pg30857.cover.small.jpg	2020-06-15 02:31:51.670844	ebooks/30857
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/30857.rdf	2020-06-15 02:31:52.049866	ebooks/30857
95856	application/epub+zip	http://www.gutenberg.org/ebooks/30857.epub.noimages	2020-06-15 02:31:50.098862	ebooks/30857
435319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30857.kindle.images	2020-06-15 02:31:50.948845	ebooks/30857
23912	image/jpeg	http://www.gutenberg.org/cache/epub/30857/pg30857.cover.medium.jpg	2020-06-15 02:31:51.81886	ebooks/30857
79903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30857/30857-h/30857-h.htm	2010-01-04 09:11:08	ebooks/30857
72426	text/plain	http://www.gutenberg.org/ebooks/30857.txt.utf-8	2020-06-15 02:31:48.967881	ebooks/30857
71461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30857/30857-8.txt	2010-01-04 09:11:02	ebooks/30857
136871	application/epub+zip	http://www.gutenberg.org/ebooks/30857.epub.images	2020-06-15 02:31:49.669859	ebooks/30857
27517	application/zip	http://www.gutenberg.org/files/30857/30857-8.zip	2010-01-04 09:11:12	ebooks/30857
4089	image/jpeg	http://www.gutenberg.org/cache/epub/30858/pg30858.cover.small.jpg	2020-06-15 02:31:56.875089	ebooks/30858
1496544	application/zip	http://www.gutenberg.org/files/30858/30858-h.zip	2010-01-04 09:13:06	ebooks/30858
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/30858.rdf	2020-06-15 02:31:57.244071	ebooks/30858
244318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30858.kindle.noimages	2020-06-15 02:31:56.730078	ebooks/30858
1630906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30858.kindle.images	2020-06-15 02:31:56.266094	ebooks/30858
36852	text/plain	http://www.gutenberg.org/ebooks/30858.txt.utf-8	2020-06-15 02:31:52.148861	ebooks/30858
14262	application/zip	http://www.gutenberg.org/files/30858/30858-8.zip	2010-01-04 09:13:06	ebooks/30858
69022	application/epub+zip	http://www.gutenberg.org/ebooks/30858.epub.noimages	2020-06-15 02:31:54.25281	ebooks/30858
15680	image/jpeg	http://www.gutenberg.org/cache/epub/30858/pg30858.cover.medium.jpg	2020-06-15 02:31:57.018075	ebooks/30858
36607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30858/30858-8.txt	2010-01-04 09:12:58	ebooks/30858
43922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30858/30858-h/30858-h.htm	2010-01-04 09:13:04	ebooks/30858
861481	application/epub+zip	http://www.gutenberg.org/ebooks/30858.epub.images	2020-06-15 02:31:53.853811	ebooks/30858
31913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30859/30859-8.txt	2010-01-04 09:14:08	ebooks/30859
17576	image/jpeg	http://www.gutenberg.org/cache/epub/30859/pg30859.cover.medium.jpg	2020-06-15 02:31:59.822028	ebooks/30859
312765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30859/30859-h.zip	2010-01-04 09:14:14	ebooks/30859
4713	image/jpeg	http://www.gutenberg.org/cache/epub/30859/pg30859.cover.small.jpg	2020-06-15 02:31:59.6771	ebooks/30859
252953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30859.kindle.noimages	2020-06-15 02:31:59.337048	ebooks/30859
32082	text/plain	http://www.gutenberg.org/ebooks/30859.txt.utf-8	2020-06-15 02:31:57.342059	ebooks/30859
12337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30859/30859-8.zip	2010-01-04 09:14:14	ebooks/30859
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/30859.rdf	2020-06-15 02:32:00.046027	ebooks/30859
36671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30859/30859-h/30859-h.htm	2010-01-04 09:14:12	ebooks/30859
68293	application/epub+zip	http://www.gutenberg.org/ebooks/30859.epub.noimages	2020-06-15 02:31:58.309084	ebooks/30859
666844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30859.kindle.images	2020-06-15 02:31:58.907049	ebooks/30859
380408	application/epub+zip	http://www.gutenberg.org/ebooks/30859.epub.images	2020-06-15 02:31:57.925064	ebooks/30859
434045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3086.kindle.images	2020-06-02 00:23:19.654737	ebooks/3086
81661	application/zip	http://www.gutenberg.org/files/3086/3086-0.zip	2018-03-20 09:00:04	ebooks/3086
434041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3086.kindle.noimages	2020-06-02 00:23:20.184915	ebooks/3086
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/3086.rdf	2020-06-11 01:02:37.420164	ebooks/3086
16261	image/jpeg	http://www.gutenberg.org/cache/epub/3086/pg3086.cover.medium.jpg	2020-06-02 00:23:20.246917	ebooks/3086
209623	text/plain; charset=utf-8	http://www.gutenberg.org/files/3086/3086-0.txt	2018-02-23 08:21:44	ebooks/3086
108937	application/epub+zip	http://www.gutenberg.org/ebooks/3086.epub.noimages	2020-06-02 00:23:19.128737	ebooks/3086
85550	text/html; charset=utf-8	http://www.gutenberg.org/files/3086/3086-h.zip	2018-10-24 01:11:04	ebooks/3086
250408	text/html; charset=utf-8	http://www.gutenberg.org/files/3086/3086-h/3086-h.htm	2018-10-24 00:58:08	ebooks/3086
3864	image/jpeg	http://www.gutenberg.org/cache/epub/3086/pg3086.cover.small.jpg	2020-06-02 00:23:20.216947	ebooks/3086
108937	application/epub+zip	http://www.gutenberg.org/ebooks/3086.epub.images	2020-06-02 00:23:18.97975	ebooks/3086
295044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30860/30860.txt	2010-01-04 11:14:08	ebooks/30860
315658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30860/30860-h/30860-h.htm	2010-01-04 11:14:08	ebooks/30860
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/30860.rdf	2020-06-15 02:32:03.489983	ebooks/30860
614344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30860.kindle.noimages	2020-06-15 02:32:02.94699	ebooks/30860
167910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30860/30860-h.zip	2010-01-04 11:14:10	ebooks/30860
100600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30860/30860.zip	2010-01-04 11:14:10	ebooks/30860
156092	application/epub+zip	http://www.gutenberg.org/ebooks/30860.epub.noimages	2020-06-15 02:32:01.199023	ebooks/30860
798775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30860.kindle.images	2020-06-15 02:32:02.082048	ebooks/30860
295016	text/plain	http://www.gutenberg.org/ebooks/30860.txt.utf-8	2020-06-15 02:32:00.15104	ebooks/30860
13441	image/jpeg	http://www.gutenberg.org/cache/epub/30860/pg30860.cover.medium.jpg	2020-06-15 02:32:03.248983	ebooks/30860
274287	application/epub+zip	http://www.gutenberg.org/ebooks/30860.epub.images	2020-06-15 02:32:00.751038	ebooks/30860
3841	image/jpeg	http://www.gutenberg.org/cache/epub/30860/pg30860.cover.small.jpg	2020-06-15 02:32:03.097994	ebooks/30860
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/30861.rdf	2020-06-15 02:32:06.577941	ebooks/30861
489726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30861.kindle.noimages	2020-06-15 02:32:06.040953	ebooks/30861
123018	application/epub+zip	http://www.gutenberg.org/ebooks/30861.epub.noimages	2020-06-15 02:32:04.564013	ebooks/30861
5042	image/jpeg	http://www.gutenberg.org/cache/epub/30861/pg30861.cover.small.jpg	2020-06-15 02:32:06.191951	ebooks/30861
20669	image/jpeg	http://www.gutenberg.org/cache/epub/30861/pg30861.cover.medium.jpg	2020-06-15 02:32:06.341945	ebooks/30861
146178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30861/30861.txt	2010-01-04 14:10:18	ebooks/30861
146150	text/plain	http://www.gutenberg.org/ebooks/30861.txt.utf-8	2020-06-15 02:32:03.589984	ebooks/30861
60913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30861/30861-h.zip	2010-01-04 14:10:18	ebooks/30861
57070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30861/30861.zip	2010-01-04 14:10:18	ebooks/30861
176067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30861/30861-h/30861-h.htm	2010-01-04 14:10:18	ebooks/30861
123019	application/epub+zip	http://www.gutenberg.org/ebooks/30861.epub.images	2020-06-15 02:32:04.120972	ebooks/30861
489735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30861.kindle.images	2020-06-15 02:32:05.299958	ebooks/30861
5446	image/jpeg	http://www.gutenberg.org/cache/epub/30862/pg30862.cover.small.jpg	2020-06-15 02:32:11.661879	ebooks/30862
280770	application/epub+zip	http://www.gutenberg.org/ebooks/30862.epub.noimages	2020-06-15 02:32:08.98593	ebooks/30862
202492	application/zip	http://www.gutenberg.org/files/30862/30862.zip	2010-01-04 17:14:24	ebooks/30862
202590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30862/30862-8.zip	2010-01-04 17:14:24	ebooks/30862
288823	application/epub+zip	http://www.gutenberg.org/ebooks/30862.epub.images	2020-06-15 02:32:07.576936	ebooks/30862
1022706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30862.kindle.noimages	2020-06-15 02:32:11.503884	ebooks/30862
210858	application/zip	http://www.gutenberg.org/files/30862/30862-h.zip	2010-01-04 17:14:24	ebooks/30862
551970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30862/30862-h/30862-h.htm	2010-01-04 17:13:30	ebooks/30862
509256	text/plain	http://www.gutenberg.org/ebooks/30862.txt.utf-8	2020-06-15 02:32:06.685962	ebooks/30862
509208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30862/30862-8.txt	2010-01-04 17:13:30	ebooks/30862
509254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30862/30862.txt	2010-01-04 17:14:12	ebooks/30862
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/30862.rdf	2020-06-15 02:32:12.067872	ebooks/30862
26468	image/jpeg	http://www.gutenberg.org/cache/epub/30862/pg30862.cover.medium.jpg	2020-06-15 02:32:11.81688	ebooks/30862
1114471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30862.kindle.images	2020-06-15 02:32:10.382906	ebooks/30862
785757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30863/30863.txt	2013-12-15 05:21:18	ebooks/30863
1553033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30863.kindle.noimages	2020-06-15 02:32:17.807796	ebooks/30863
785760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30863/30863-8.txt	2013-12-15 05:21:12	ebooks/30863
785894	text/plain	http://www.gutenberg.org/ebooks/30863.txt.utf-8	2020-06-15 02:32:12.181874	ebooks/30863
1553040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30863.kindle.images	2020-06-15 02:32:15.87582	ebooks/30863
376788	application/epub+zip	http://www.gutenberg.org/ebooks/30863.epub.images	2020-06-15 02:32:13.236856	ebooks/30863
295003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30863/30863-8.zip	2013-12-15 05:22:24	ebooks/30863
18883	image/jpeg	http://www.gutenberg.org/cache/epub/30863/pg30863.cover.medium.jpg	2020-06-15 02:32:18.139891	ebooks/30863
308588	application/octet-stream	http://www.gutenberg.org/files/30863/30863-h.zip	2019-04-16 06:31:56	ebooks/30863
294919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30863/30863.zip	2013-12-15 05:22:24	ebooks/30863
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/30863.rdf	2020-06-15 02:32:18.4108	ebooks/30863
376789	application/epub+zip	http://www.gutenberg.org/ebooks/30863.epub.noimages	2020-06-15 02:32:13.934847	ebooks/30863
4953	image/jpeg	http://www.gutenberg.org/cache/epub/30863/pg30863.cover.small.jpg	2020-06-15 02:32:17.97482	ebooks/30863
934113	text/html	http://www.gutenberg.org/files/30863/30863-h/30863-h.htm	2019-04-16 06:29:54	ebooks/30863
666403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30864.kindle.images	2020-06-15 02:32:20.103988	ebooks/30864
170225	application/epub+zip	http://www.gutenberg.org/ebooks/30864.epub.noimages	2020-06-15 02:32:19.244999	ebooks/30864
183991	application/epub+zip	http://www.gutenberg.org/ebooks/30864.epub.images	2020-06-15 02:32:18.959861	ebooks/30864
310627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30864/30864-h/30864-h.htm	2010-01-05 06:48:40	ebooks/30864
280324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30864/30864.txt	2010-01-05 06:48:40	ebooks/30864
4051	image/jpeg	http://www.gutenberg.org/cache/epub/30864/pg30864.cover.small.jpg	2020-06-15 02:32:20.996961	ebooks/30864
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/30864.rdf	2020-06-15 02:32:21.097955	ebooks/30864
143574	application/zip	http://www.gutenberg.org/files/30864/30864-h.zip	2010-01-05 06:48:40	ebooks/30864
280296	text/plain	http://www.gutenberg.org/ebooks/30864.txt.utf-8	2020-06-15 02:32:18.515795	ebooks/30864
27966	image/jpeg	http://www.gutenberg.org/cache/epub/30864/pg30864.cover.medium.jpg	2020-06-15 02:32:21.02299	ebooks/30864
652569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30864.kindle.noimages	2020-06-15 02:32:20.966973	ebooks/30864
100668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30864/30864.zip	2010-01-05 06:48:40	ebooks/30864
289466	application/zip	http://www.gutenberg.org/files/30865/30865-h.zip	2010-01-05 18:21:15	ebooks/30865
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/30865.rdf	2020-06-15 02:32:28.774856	ebooks/30865
367991	application/epub+zip	http://www.gutenberg.org/ebooks/30865.epub.noimages	2020-06-15 02:32:23.268958	ebooks/30865
16886	image/jpeg	http://www.gutenberg.org/cache/epub/30865/pg30865.cover.medium.jpg	2020-06-15 02:32:28.328878	ebooks/30865
778030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30865/30865-8.txt	2010-01-05 18:07:59	ebooks/30865
269008	application/zip	http://www.gutenberg.org/files/30865/30865-8.zip	2010-01-05 18:07:59	ebooks/30865
1601395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30865.kindle.noimages	2020-06-15 02:32:27.821895	ebooks/30865
268892	application/zip	http://www.gutenberg.org/files/30865/30865.zip	2010-01-05 18:07:59	ebooks/30865
4643	image/jpeg	http://www.gutenberg.org/cache/epub/30865/pg30865.cover.small.jpg	2020-06-15 02:32:28.078867	ebooks/30865
908393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30865/30865-h/30865-h.htm	2010-01-05 18:19:40	ebooks/30865
367991	application/epub+zip	http://www.gutenberg.org/ebooks/30865.epub.images	2020-06-15 02:32:22.422974	ebooks/30865
1601407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30865.kindle.images	2020-06-15 02:32:25.567901	ebooks/30865
778086	text/plain	http://www.gutenberg.org/ebooks/30865.txt.utf-8	2020-06-15 02:32:21.214958	ebooks/30865
778074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30865/30865.txt	2010-01-05 18:07:59	ebooks/30865
171063	application/epub+zip	http://www.gutenberg.org/ebooks/30866.epub.images	2020-06-15 02:32:29.531878	ebooks/30866
106295	application/zip	http://www.gutenberg.org/files/30866/30866-h.zip	2010-01-06 02:22:52	ebooks/30866
20757	image/jpeg	http://www.gutenberg.org/cache/epub/30866/pg30866.cover.medium.jpg	2020-06-15 02:32:32.304821	ebooks/30866
100170	application/zip	http://www.gutenberg.org/files/30866/30866-8.zip	2010-01-06 02:22:52	ebooks/30866
706477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30866.kindle.images	2020-06-15 02:32:31.025827	ebooks/30866
292614	text/plain	http://www.gutenberg.org/ebooks/30866.txt.utf-8	2020-06-15 02:32:28.873898	ebooks/30866
100085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30866/30866.zip	2010-01-06 02:22:52	ebooks/30866
171062	application/epub+zip	http://www.gutenberg.org/ebooks/30866.epub.noimages	2020-06-15 02:32:30.050851	ebooks/30866
706468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30866.kindle.noimages	2020-06-15 02:32:32.00183	ebooks/30866
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/30866.rdf	2020-06-15 02:32:32.546809	ebooks/30866
4701	image/jpeg	http://www.gutenberg.org/cache/epub/30866/pg30866.cover.small.jpg	2020-06-15 02:32:32.15483	ebooks/30866
292582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30866/30866-8.txt	2010-01-06 02:22:52	ebooks/30866
292603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30866/30866.txt	2010-01-06 02:22:52	ebooks/30866
324330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30866/30866-h/30866-h.htm	2010-01-06 02:22:52	ebooks/30866
16931	image/jpeg	http://www.gutenberg.org/cache/epub/30867/pg30867.cover.medium.jpg	2020-06-15 02:32:34.89309	ebooks/30867
4521	image/jpeg	http://www.gutenberg.org/cache/epub/30867/pg30867.cover.small.jpg	2020-06-15 02:32:34.750156	ebooks/30867
264755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30867.kindle.noimages	2020-06-15 02:32:34.466107	ebooks/30867
67831	application/epub+zip	http://www.gutenberg.org/ebooks/30867.epub.noimages	2020-06-15 02:32:33.53884	ebooks/30867
49357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30867/30867.txt	2010-01-06 02:33:38	ebooks/30867
694903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30867.kindle.images	2020-06-15 02:32:34.03709	ebooks/30867
52158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30867/30867-h/30867-h.htm	2010-01-06 02:33:38	ebooks/30867
339031	application/epub+zip	http://www.gutenberg.org/ebooks/30867.epub.images	2020-06-15 02:32:33.126835	ebooks/30867
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/30867.rdf	2020-06-15 02:32:35.119078	ebooks/30867
18772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30867/30867.zip	2010-01-06 02:33:38	ebooks/30867
49329	text/plain	http://www.gutenberg.org/ebooks/30867.txt.utf-8	2020-06-15 02:32:32.644811	ebooks/30867
155932	application/zip	http://www.gutenberg.org/files/30867/30867-h.zip	2010-01-06 02:33:38	ebooks/30867
826962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30868.kindle.images	2020-06-15 02:32:37.617051	ebooks/30868
367322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30868/30868-8.txt	2010-01-06 02:36:52	ebooks/30868
414550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30868/30868-h/30868-h.htm	2010-01-06 02:36:52	ebooks/30868
826954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30868.kindle.noimages	2020-06-15 02:32:38.856035	ebooks/30868
146480	application/zip	http://www.gutenberg.org/files/30868/30868-h.zip	2010-01-06 02:36:52	ebooks/30868
12005	image/jpeg	http://www.gutenberg.org/cache/epub/30868/pg30868.cover.medium.jpg	2020-06-15 02:32:39.162039	ebooks/30868
200824	application/epub+zip	http://www.gutenberg.org/ebooks/30868.epub.images	2020-06-15 02:32:35.891095	ebooks/30868
367331	text/plain	http://www.gutenberg.org/ebooks/30868.txt.utf-8	2020-06-15 02:32:35.220082	ebooks/30868
138442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30868/30868-8.zip	2010-01-06 02:36:52	ebooks/30868
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/30868.rdf	2020-06-15 02:32:39.41002	ebooks/30868
3497	image/jpeg	http://www.gutenberg.org/cache/epub/30868/pg30868.cover.small.jpg	2020-06-15 02:32:39.010126	ebooks/30868
138416	application/zip	http://www.gutenberg.org/files/30868/30868.zip	2010-01-06 02:36:52	ebooks/30868
367313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30868/30868.txt	2010-01-06 02:36:52	ebooks/30868
200824	application/epub+zip	http://www.gutenberg.org/ebooks/30868.epub.noimages	2020-06-15 02:32:36.383087	ebooks/30868
3389	image/jpeg	http://www.gutenberg.org/cache/epub/30869/pg30869.cover.small.jpg	2020-06-15 02:32:41.620996	ebooks/30869
82292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30869/30869-h/30869-h.htm	2010-01-06 02:40:44	ebooks/30869
29660	application/zip	http://www.gutenberg.org/files/30869/30869-8.zip	2010-01-06 02:40:44	ebooks/30869
271118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30869.kindle.noimages	2020-06-15 02:32:41.47801	ebooks/30869
76774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30869/30869-8.txt	2010-01-06 02:40:44	ebooks/30869
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/30869.rdf	2020-06-15 02:32:41.989988	ebooks/30869
70202	application/epub+zip	http://www.gutenberg.org/ebooks/30869.epub.noimages	2020-06-15 02:32:40.433009	ebooks/30869
76742	text/plain	http://www.gutenberg.org/ebooks/30869.txt.utf-8	2020-06-15 02:32:39.509027	ebooks/30869
187680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30869/30869-h.zip	2010-01-06 02:40:44	ebooks/30869
29643	application/zip	http://www.gutenberg.org/files/30869/30869.zip	2010-01-06 02:40:44	ebooks/30869
318697	application/epub+zip	http://www.gutenberg.org/ebooks/30869.epub.images	2020-06-15 02:32:40.010049	ebooks/30869
11692	image/jpeg	http://www.gutenberg.org/cache/epub/30869/pg30869.cover.medium.jpg	2020-06-15 02:32:41.76299	ebooks/30869
668913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30869.kindle.images	2020-06-15 02:32:40.98803	ebooks/30869
76765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30869/30869.txt	2010-01-06 02:40:44	ebooks/30869
92367	application/epub+zip	http://www.gutenberg.org/ebooks/3087.epub.noimages	2020-06-02 00:23:20.703907	ebooks/3087
3838	image/jpeg	http://www.gutenberg.org/cache/epub/3087/pg3087.cover.small.jpg	2020-06-02 00:23:21.6519	ebooks/3087
207776	text/html; charset=utf-8	http://www.gutenberg.org/files/3087/3087-h/3087-h.htm	2018-10-24 00:58:08	ebooks/3087
92367	application/epub+zip	http://www.gutenberg.org/ebooks/3087.epub.images	2020-06-02 00:23:20.559911	ebooks/3087
65291	text/plain; charset=utf-8	http://www.gutenberg.org/files/3087/3087-0.zip	2018-03-20 08:59:10	ebooks/3087
367887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3087.kindle.noimages	2020-06-02 00:23:21.619903	ebooks/3087
69088	application/zip	http://www.gutenberg.org/files/3087/3087-h.zip	2018-10-24 01:11:20	ebooks/3087
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/3087.rdf	2020-06-11 01:02:37.444161	ebooks/3087
367891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3087.kindle.images	2020-06-02 00:23:21.159912	ebooks/3087
169229	text/plain; charset=utf-8	http://www.gutenberg.org/files/3087/3087-0.txt	2018-02-23 08:24:24	ebooks/3087
16238	image/jpeg	http://www.gutenberg.org/cache/epub/3087/pg3087.cover.medium.jpg	2020-06-02 00:23:21.680915	ebooks/3087
34025	image/jpeg	http://www.gutenberg.org/cache/epub/30870/pg30870.cover.medium.jpg	2020-06-15 02:32:48.35592	ebooks/30870
1636464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30870.kindle.images	2020-06-15 02:32:46.674925	ebooks/30870
5957	image/jpeg	http://www.gutenberg.org/cache/epub/30870/pg30870.cover.small.jpg	2020-06-15 02:32:48.174915	ebooks/30870
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/30870.rdf	2020-06-15 02:32:48.658902	ebooks/30870
559251	text/plain	http://www.gutenberg.org/ebooks/30870.txt.utf-8	2020-06-15 02:32:42.102987	ebooks/30870
559270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30870/30870.txt	2010-01-06 02:44:36	ebooks/30870
647395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30870/30870-h/30870-h.htm	2019-08-08 10:16:52	ebooks/30870
463515	application/epub+zip	http://www.gutenberg.org/ebooks/30870.epub.images	2020-06-15 02:32:43.241988	ebooks/30870
216157	application/zip	http://www.gutenberg.org/files/30870/30870-8.zip	2010-01-06 02:44:36	ebooks/30870
1124827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30870.kindle.noimages	2020-06-15 02:32:47.990993	ebooks/30870
216123	application/zip	http://www.gutenberg.org/files/30870/30870.zip	2010-01-06 02:44:36	ebooks/30870
301234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30870/30870-h.zip	2019-08-08 10:17:38	ebooks/30870
299551	application/epub+zip	http://www.gutenberg.org/ebooks/30870.epub.noimages	2020-06-15 02:32:44.960974	ebooks/30870
559275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30870/30870-8.txt	2010-01-06 02:44:36	ebooks/30870
5193	image/jpeg	http://www.gutenberg.org/cache/epub/30871/pg30871.cover.small.jpg	2020-06-15 02:32:57.918806	ebooks/30871
1714025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30871.kindle.noimages	2020-06-15 02:32:57.548807	ebooks/30871
7523372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30871.kindle.images	2020-06-15 02:32:54.800825	ebooks/30871
20122	image/jpeg	http://www.gutenberg.org/cache/epub/30871/pg30871.cover.medium.jpg	2020-06-15 02:32:58.222867	ebooks/30871
972225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30871/30871-h/30871-h.htm	2010-01-06 04:02:18	ebooks/30871
742681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30871/30871.txt	2010-01-06 04:03:08	ebooks/30871
742656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30871/30871-8.txt	2010-01-06 04:03:08	ebooks/30871
284836	application/zip	http://www.gutenberg.org/files/30871/30871.zip	2010-01-06 04:03:52	ebooks/30871
743285	text/plain; charset=utf-8	http://www.gutenberg.org/files/30871/30871-0.txt	2010-01-06 04:02:16	ebooks/30871
2123214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30871/30871-h.zip	2010-01-06 04:03:54	ebooks/30871
16698	application/rdf+xml	http://www.gutenberg.org/ebooks/30871.rdf	2020-06-15 02:32:58.754983	ebooks/30871
285695	text/plain; charset=utf-8	http://www.gutenberg.org/files/30871/30871-0.zip	2010-01-06 04:03:52	ebooks/30871
285340	application/zip	http://www.gutenberg.org/files/30871/30871-8.zip	2010-01-06 04:03:52	ebooks/30871
398241	application/epub+zip	http://www.gutenberg.org/ebooks/30871.epub.noimages	2020-06-15 02:32:51.385865	ebooks/30871
3898934	application/epub+zip	http://www.gutenberg.org/ebooks/30871.epub.images	2020-06-15 02:32:50.410911	ebooks/30871
167883	application/epub+zip	http://www.gutenberg.org/ebooks/30872.epub.images	2020-06-15 02:32:59.535986	ebooks/30872
6385	image/jpeg	http://www.gutenberg.org/cache/epub/30872/pg30872.cover.small.jpg	2020-06-15 02:33:02.764932	ebooks/30872
36861	image/jpeg	http://www.gutenberg.org/cache/epub/30872/pg30872.cover.medium.jpg	2020-06-15 02:33:02.916943	ebooks/30872
208686	text/plain	http://www.gutenberg.org/ebooks/30872.txt.utf-8	2020-06-15 02:32:58.859983	ebooks/30872
71968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30872/30872-8.zip	2010-01-06 04:05:06	ebooks/30872
208690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30872/30872.txt	2010-01-06 04:05:06	ebooks/30872
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/30872.rdf	2020-06-15 02:33:03.159914	ebooks/30872
208696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30872/30872-8.txt	2010-01-06 04:05:04	ebooks/30872
71918	application/zip	http://www.gutenberg.org/files/30872/30872.zip	2010-01-06 04:05:06	ebooks/30872
228655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30872/30872-h/30872-h.htm	2010-01-06 04:05:06	ebooks/30872
141803	application/epub+zip	http://www.gutenberg.org/ebooks/30872.epub.noimages	2020-06-15 02:33:01.140968	ebooks/30872
584249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30872.kindle.images	2020-06-15 02:33:02.11394	ebooks/30872
76517	application/zip	http://www.gutenberg.org/files/30872/30872-h.zip	2010-01-06 04:05:08	ebooks/30872
469913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30872.kindle.noimages	2020-06-15 02:33:02.612962	ebooks/30872
199584	application/epub+zip	http://www.gutenberg.org/ebooks/30873.epub.noimages	2020-06-15 02:33:04.489898	ebooks/30873
117767	application/zip	http://www.gutenberg.org/files/30873/30873.zip	2010-01-06 04:06:52	ebooks/30873
21267	image/jpeg	http://www.gutenberg.org/cache/epub/30873/pg30873.cover.medium.jpg	2020-06-15 02:33:07.058896	ebooks/30873
605246	application/epub+zip	http://www.gutenberg.org/ebooks/30891.epub.images	2020-06-15 02:35:04.057921	ebooks/30891
308044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30873/30873-8.txt	2010-01-06 04:06:52	ebooks/30873
117818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30873/30873-8.zip	2010-01-06 04:06:54	ebooks/30873
5354	image/jpeg	http://www.gutenberg.org/cache/epub/30873/pg30873.cover.small.jpg	2020-06-15 02:33:06.904881	ebooks/30873
800182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30873.kindle.images	2020-06-15 02:33:05.614891	ebooks/30873
350697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30873/30873-h/30873-h.htm	2010-01-06 04:06:52	ebooks/30873
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/30873.rdf	2020-06-15 02:33:07.305879	ebooks/30873
308032	text/plain	http://www.gutenberg.org/ebooks/30873.txt.utf-8	2020-06-15 02:33:03.261942	ebooks/30873
199584	application/epub+zip	http://www.gutenberg.org/ebooks/30873.epub.images	2020-06-15 02:33:03.958939	ebooks/30873
308035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30873/30873.txt	2010-01-06 04:06:52	ebooks/30873
126063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30873/30873-h.zip	2010-01-06 04:06:54	ebooks/30873
800174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30873.kindle.noimages	2020-06-15 02:33:06.748907	ebooks/30873
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/30874.rdf	2020-06-15 02:33:08.572846	ebooks/30874
55576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30874/30874-8.zip	2010-01-06 04:51:02	ebooks/30874
123966	application/epub+zip	http://www.gutenberg.org/ebooks/30874.epub.images	2020-06-15 02:33:07.573868	ebooks/30874
132293	text/plain	http://www.gutenberg.org/ebooks/30874.txt.utf-8	2020-06-15 02:33:07.405866	ebooks/30874
22788	image/jpeg	http://www.gutenberg.org/cache/epub/30874/pg30874.cover.medium.jpg	2020-06-15 02:33:08.517873	ebooks/30874
123966	application/epub+zip	http://www.gutenberg.org/ebooks/30874.epub.noimages	2020-06-15 02:33:07.667872	ebooks/30874
132310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30874/30874.txt	2010-01-06 04:50:56	ebooks/30874
3792	image/jpeg	http://www.gutenberg.org/cache/epub/30874/pg30874.cover.small.jpg	2020-06-15 02:33:08.500895	ebooks/30874
55548	application/zip	http://www.gutenberg.org/files/30874/30874.zip	2010-01-06 04:51:02	ebooks/30874
369990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30874.kindle.noimages	2020-06-15 02:33:08.482864	ebooks/30874
370002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30874.kindle.images	2020-06-15 02:33:08.061851	ebooks/30874
89330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30874/30874-h.zip	2010-01-06 04:51:04	ebooks/30874
132319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30874/30874-8.txt	2010-01-06 04:50:56	ebooks/30874
138889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30874/30874-h/30874-h.htm	2010-01-06 04:50:56	ebooks/30874
871498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30875.kindle.noimages	2020-06-15 02:33:12.933088	ebooks/30875
376649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30875/30875-8.txt	2010-01-06 12:21:55	ebooks/30875
3562449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30875.kindle.images	2020-06-15 02:33:11.809827	ebooks/30875
376658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30875/30875.txt	2010-01-06 12:21:55	ebooks/30875
1518021	application/zip	http://www.gutenberg.org/files/30875/30875-h.zip	2010-01-06 12:28:20	ebooks/30875
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/30875.rdf	2020-06-15 02:33:13.495096	ebooks/30875
217470	application/epub+zip	http://www.gutenberg.org/ebooks/30875.epub.noimages	2020-06-15 02:33:10.302842	ebooks/30875
1913913	application/epub+zip	http://www.gutenberg.org/ebooks/30875.epub.images	2020-06-15 02:33:09.71085	ebooks/30875
4883	image/jpeg	http://www.gutenberg.org/cache/epub/30875/pg30875.cover.small.jpg	2020-06-15 02:33:13.090093	ebooks/30875
138706	application/zip	http://www.gutenberg.org/files/30875/30875.zip	2010-01-06 12:21:55	ebooks/30875
20228	image/jpeg	http://www.gutenberg.org/cache/epub/30875/pg30875.cover.medium.jpg	2020-06-15 02:33:13.24509	ebooks/30875
376655	text/plain	http://www.gutenberg.org/ebooks/30875.txt.utf-8	2020-06-15 02:33:08.679916	ebooks/30875
138752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30875/30875-8.zip	2010-01-06 12:21:55	ebooks/30875
425012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30875/30875-h/30875-h.htm	2010-01-06 12:24:06	ebooks/30875
30978	application/zip	http://www.gutenberg.org/files/30876/30876.zip	2010-01-06 09:55:08	ebooks/30876
70886	application/epub+zip	http://www.gutenberg.org/ebooks/30876.epub.noimages	2020-06-15 02:33:14.245086	ebooks/30876
3765	image/jpeg	http://www.gutenberg.org/cache/epub/30876/pg30876.cover.small.jpg	2020-06-15 02:33:15.329069	ebooks/30876
70888	application/epub+zip	http://www.gutenberg.org/ebooks/30876.epub.images	2020-06-15 02:33:13.943081	ebooks/30876
276884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30876.kindle.images	2020-06-15 02:33:14.71408	ebooks/30876
86463	text/html; charset=utf-8	http://www.gutenberg.org/files/30876/30876-h/30876-h.htm	2010-01-06 09:55:06	ebooks/30876
84677	text/plain	http://www.gutenberg.org/ebooks/30876.txt.utf-8	2020-06-15 02:33:13.594088	ebooks/30876
84701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30876/30876.txt	2010-01-06 09:55:06	ebooks/30876
276874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30876.kindle.noimages	2020-06-15 02:33:15.186106	ebooks/30876
30999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30876/30876-8.zip	2010-01-06 09:55:08	ebooks/30876
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/30876.rdf	2020-06-15 02:33:15.702073	ebooks/30876
30463	application/zip	http://www.gutenberg.org/files/30876/30876-h.zip	2010-01-06 09:55:08	ebooks/30876
13884	image/jpeg	http://www.gutenberg.org/cache/epub/30876/pg30876.cover.medium.jpg	2020-06-15 02:33:15.473053	ebooks/30876
84705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30876/30876-8.txt	2010-01-06 09:55:06	ebooks/30876
14392	image/jpeg	http://www.gutenberg.org/cache/epub/30877/pg30877.cover.medium.jpg	2020-06-15 02:33:32.168845	ebooks/30877
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/30877.rdf	2020-06-15 02:33:32.28584	ebooks/30877
12958987	application/epub+zip	http://www.gutenberg.org/ebooks/30877.epub.images	2020-06-15 02:33:19.211038	ebooks/30877
474253	text/plain	http://www.gutenberg.org/ebooks/30877.txt.utf-8	2020-06-15 02:33:15.813071	ebooks/30877
10949778	application/zip	http://www.gutenberg.org/files/30877/30877-h.zip	2010-01-06 09:58:12	ebooks/30877
162069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30877/30877-8.zip	2010-01-06 09:58:10	ebooks/30877
474188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30877/30877-8.txt	2010-01-06 09:57:58	ebooks/30877
474219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30877/30877.txt	2010-01-06 09:57:58	ebooks/30877
950334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30877.kindle.noimages	2020-06-15 02:33:32.04786	ebooks/30877
256628	application/epub+zip	http://www.gutenberg.org/ebooks/30877.epub.noimages	2020-06-15 02:33:19.664026	ebooks/30877
552069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30877/30877-h/30877-h.htm	2010-01-06 09:57:58	ebooks/30877
31188473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30877.kindle.images	2020-06-15 02:33:30.655862	ebooks/30877
161990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30877/30877.zip	2010-01-06 09:58:10	ebooks/30877
2412	image/jpeg	http://www.gutenberg.org/cache/epub/30877/pg30877.cover.small.jpg	2020-06-15 02:33:32.11085	ebooks/30877
107975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30878/30878.zip	2013-12-05 00:28:00	ebooks/30878
153292	application/epub+zip	http://www.gutenberg.org/ebooks/30878.epub.images	2020-06-15 02:33:32.87084	ebooks/30878
108836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30878/30878-8.zip	2013-12-05 00:28:00	ebooks/30878
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/30878.rdf	2020-06-15 02:33:34.422812	ebooks/30878
555988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30878.kindle.noimages	2020-06-15 02:33:34.335813	ebooks/30878
276625	text/plain	http://www.gutenberg.org/ebooks/30878.txt.utf-8	2020-06-15 02:33:32.399853	ebooks/30878
1985	image/jpeg	http://www.gutenberg.org/cache/epub/30878/pg30878.cover.small.jpg	2020-06-15 02:33:34.351818	ebooks/30878
274971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30878/30878.txt	2013-12-05 00:27:04	ebooks/30878
290497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30878/30878-h/30878-h.htm	2013-12-05 00:26:34	ebooks/30878
555998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30878.kindle.images	2020-06-15 02:33:33.714886	ebooks/30878
10211	image/jpeg	http://www.gutenberg.org/cache/epub/30878/pg30878.cover.medium.jpg	2020-06-15 02:33:34.364816	ebooks/30878
153290	application/epub+zip	http://www.gutenberg.org/ebooks/30878.epub.noimages	2020-06-15 02:33:33.096834	ebooks/30878
157953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30878/30878-h.zip	2013-12-05 00:28:00	ebooks/30878
274976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30878/30878-8.txt	2013-12-05 00:27:24	ebooks/30878
722316	application/epub+zip	http://www.gutenberg.org/ebooks/30879.epub.images	2020-06-15 02:33:35.48584	ebooks/30879
128496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30879/30879-h/30879-h.htm	2010-01-06 17:15:52	ebooks/30879
1380272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30879.kindle.images	2020-06-15 02:33:37.590971	ebooks/30879
366228	application/zip	http://www.gutenberg.org/files/30879/30879-h.zip	2010-01-06 17:21:37	ebooks/30879
121439	text/plain	http://www.gutenberg.org/ebooks/30879.txt.utf-8	2020-06-15 02:33:34.894837	ebooks/30879
104957	application/epub+zip	http://www.gutenberg.org/ebooks/30879.epub.noimages	2020-06-15 02:33:36.823826	ebooks/30879
316253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30879.kindle.noimages	2020-06-15 02:33:37.92398	ebooks/30879
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/30879.rdf	2020-06-15 02:33:38.462967	ebooks/30879
46029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30879/30879.zip	2010-01-06 17:14:13	ebooks/30879
22548	image/jpeg	http://www.gutenberg.org/cache/epub/30879/pg30879.cover.medium.jpg	2020-06-15 02:33:38.224983	ebooks/30879
121434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30879/30879.txt	2010-01-06 17:14:13	ebooks/30879
5169	image/jpeg	http://www.gutenberg.org/cache/epub/30879/pg30879.cover.small.jpg	2020-06-15 02:33:38.074992	ebooks/30879
173329	text/html; charset=utf-8	http://www.gutenberg.org/files/3088/3088-h/3088-h.htm	2018-10-24 00:58:06	ebooks/3088
81192	application/epub+zip	http://www.gutenberg.org/ebooks/3088.epub.noimages	2020-06-02 00:23:22.115922	ebooks/3088
81193	application/epub+zip	http://www.gutenberg.org/ebooks/3088.epub.images	2020-06-02 00:23:21.978913	ebooks/3088
323025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3088.kindle.images	2020-06-02 00:23:22.532902	ebooks/3088
3864	image/jpeg	http://www.gutenberg.org/cache/epub/3088/pg3088.cover.small.jpg	2020-06-02 00:23:22.979878	ebooks/3088
16264	image/jpeg	http://www.gutenberg.org/cache/epub/3088/pg3088.cover.medium.jpg	2020-06-02 00:23:23.007879	ebooks/3088
323020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3088.kindle.noimages	2020-06-02 00:23:22.948879	ebooks/3088
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/3088.rdf	2020-06-11 01:02:37.468162	ebooks/3088
58433	application/zip	http://www.gutenberg.org/files/3088/3088-h.zip	2018-10-24 01:09:34	ebooks/3088
143135	text/plain; charset=utf-8	http://www.gutenberg.org/files/3088/3088-0.txt	2018-02-23 08:27:08	ebooks/3088
55530	application/zip	http://www.gutenberg.org/files/3088/3088-0.zip	2018-03-20 08:58:02	ebooks/3088
163438	text/html; charset=us-ascii	http://www.gutenberg.org/files/30880/30880-h/30880-h.htm	2010-01-06 14:20:32	ebooks/30880
2698	image/jpeg	http://www.gutenberg.org/cache/epub/30880/pg30880.cover.small.jpg	2020-06-15 02:33:39.550958	ebooks/30880
126847	application/epub+zip	http://www.gutenberg.org/ebooks/30880.epub.noimages	2020-06-15 02:33:38.773964	ebooks/30880
386179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30880.kindle.noimages	2020-06-15 02:33:39.535949	ebooks/30880
134971	application/epub+zip	http://www.gutenberg.org/ebooks/30880.epub.images	2020-06-15 02:33:38.707983	ebooks/30880
159431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30880/30880.txt	2010-01-06 14:20:30	ebooks/30880
159403	text/plain	http://www.gutenberg.org/ebooks/30880.txt.utf-8	2020-06-15 02:33:38.563977	ebooks/30880
399415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30880.kindle.images	2020-06-15 02:33:39.154983	ebooks/30880
98947	text/html; charset=us-ascii	http://www.gutenberg.org/files/30880/30880-h.zip	2010-01-06 14:20:32	ebooks/30880
61755	application/zip	http://www.gutenberg.org/files/30880/30880.zip	2010-01-06 14:20:32	ebooks/30880
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/30880.rdf	2020-06-15 02:33:39.611947	ebooks/30880
18574	image/jpeg	http://www.gutenberg.org/cache/epub/30880/pg30880.cover.medium.jpg	2020-06-15 02:33:39.56496	ebooks/30880
206968	application/epub+zip	http://www.gutenberg.org/ebooks/30881.epub.noimages	2020-06-15 02:33:41.004968	ebooks/30881
233748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30881/30881-h.zip	2010-01-06 14:22:20	ebooks/30881
866684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30881.kindle.noimages	2020-06-15 02:33:43.529903	ebooks/30881
139272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30881/30881-8.zip	2010-01-06 14:22:20	ebooks/30881
343343	application/epub+zip	http://www.gutenberg.org/ebooks/30881.epub.images	2020-06-15 02:33:40.467973	ebooks/30881
4802	image/jpeg	http://www.gutenberg.org/cache/epub/30881/pg30881.cover.small.jpg	2020-06-15 02:33:43.688939	ebooks/30881
369908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30881/30881-8.txt	2010-01-06 14:22:18	ebooks/30881
16311	application/rdf+xml	http://www.gutenberg.org/ebooks/30881.rdf	2020-06-15 02:33:44.10389	ebooks/30881
369900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30881/30881.txt	2010-01-06 14:22:18	ebooks/30881
417332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30881/30881-h/30881-h.htm	2010-01-06 14:22:18	ebooks/30881
18112	image/jpeg	http://www.gutenberg.org/cache/epub/30881/pg30881.cover.medium.jpg	2020-06-15 02:33:43.846906	ebooks/30881
1224804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30881.kindle.images	2020-06-15 02:33:42.295928	ebooks/30881
139249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30881/30881.zip	2010-01-06 14:22:18	ebooks/30881
369878	text/plain	http://www.gutenberg.org/ebooks/30881.txt.utf-8	2020-06-15 02:33:39.718954	ebooks/30881
215416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30882/30882-h/30882-h.htm	2010-01-06 14:23:16	ebooks/30882
75586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30882/30882.zip	2010-01-06 14:23:16	ebooks/30882
555731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30882.kindle.noimages	2020-06-15 02:33:47.038859	ebooks/30882
1132474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30882.kindle.images	2020-06-15 02:33:46.291873	ebooks/30882
75648	application/zip	http://www.gutenberg.org/files/30882/30882-8.zip	2010-01-06 14:23:16	ebooks/30882
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/30882.rdf	2020-06-15 02:33:47.561844	ebooks/30882
384921	application/epub+zip	http://www.gutenberg.org/ebooks/30882.epub.images	2020-06-15 02:33:44.851893	ebooks/30882
191079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30882/30882-8.txt	2010-01-06 14:23:16	ebooks/30882
18894	image/jpeg	http://www.gutenberg.org/cache/epub/30882/pg30882.cover.medium.jpg	2020-06-15 02:33:47.330847	ebooks/30882
191077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30882/30882.txt	2010-01-06 14:23:16	ebooks/30882
4709	image/jpeg	http://www.gutenberg.org/cache/epub/30882/pg30882.cover.small.jpg	2020-06-15 02:33:47.184854	ebooks/30882
219411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30882/30882-h.zip	2010-01-06 14:23:16	ebooks/30882
147639	application/epub+zip	http://www.gutenberg.org/ebooks/30882.epub.noimages	2020-06-15 02:33:45.445909	ebooks/30882
191069	text/plain	http://www.gutenberg.org/ebooks/30882.txt.utf-8	2020-06-15 02:33:44.201907	ebooks/30882
7619506	application/zip	http://www.gutenberg.org/files/30883/30883-pdf.zip	2010-01-07 02:34:04	ebooks/30883
9026390	application/pdf	http://www.gutenberg.org/files/30883/30883-pdf.pdf	2010-01-07 02:34:03	ebooks/30883
860762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30883/30883-8.txt	2010-01-07 02:34:05	ebooks/30883
12706020	application/epub+zip	http://www.gutenberg.org/ebooks/30883.epub.images	2020-06-16 14:04:03.900095	ebooks/30883
1159370	text/html; charset=utf-8	http://www.gutenberg.org/files/30883/30883-h/30883-h.html	2010-01-07 02:33:10	ebooks/30883
6298	image/jpeg	http://www.gutenberg.org/cache/epub/30883/pg30883.cover.small.jpg	2020-06-16 14:04:17.001114	ebooks/30883
7086609	application/zip	http://www.gutenberg.org/files/30883/30883-h.zip	2010-01-07 02:33:11	ebooks/30883
32493441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30883.kindle.images	2020-06-16 14:04:14.118158	ebooks/30883
874318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30883/30883.txt	2010-01-07 02:34:05	ebooks/30883
342329	application/zip	http://www.gutenberg.org/files/30883/30883-8.zip	2010-01-07 02:34:05	ebooks/30883
19780	application/rdf+xml	http://www.gutenberg.org/ebooks/30883.rdf	2020-06-16 14:04:17.544129	ebooks/30883
344869	application/zip	http://www.gutenberg.org/files/30883/30883-0.zip	2020-06-16 06:25:41	ebooks/30883
474267	application/epub+zip	http://www.gutenberg.org/ebooks/30883.epub.noimages	2020-06-16 14:04:04.809078	ebooks/30883
34203	image/jpeg	http://www.gutenberg.org/cache/epub/30883/pg30883.cover.medium.jpg	2020-06-16 14:04:17.197117	ebooks/30883
341979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30883/30883.zip	2010-01-07 02:34:06	ebooks/30883
960188	application/prs.tei	http://www.gutenberg.org/files/30883/30883-tei/30883-tei.tei	2010-01-07 02:34:05	ebooks/30883
1965299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30883.kindle.noimages	2020-06-16 14:04:16.797117	ebooks/30883
7055608	application/zip	http://www.gutenberg.org/files/30883/30883-tei.zip	2010-01-07 02:34:06	ebooks/30883
877444	text/plain; charset=utf-8	http://www.gutenberg.org/files/30883/30883-0.txt	2020-06-16 06:25:40	ebooks/30883
50522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30884/30884-h/30884-h.htm	2010-01-07 01:18:12	ebooks/30884
61845	application/epub+zip	http://www.gutenberg.org/ebooks/30884.epub.noimages	2020-06-15 02:34:05.122919	ebooks/30884
47608	text/plain	http://www.gutenberg.org/ebooks/30884.txt.utf-8	2020-06-15 02:34:04.390959	ebooks/30884
579125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30884.kindle.images	2020-06-15 02:34:05.619922	ebooks/30884
47636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30884/30884.txt	2010-01-07 01:18:12	ebooks/30884
197348	application/epub+zip	http://www.gutenberg.org/ebooks/30884.epub.images	2020-06-15 02:34:04.785945	ebooks/30884
18301	application/zip	http://www.gutenberg.org/files/30884/30884.zip	2010-01-07 01:18:12	ebooks/30884
3166	image/jpeg	http://www.gutenberg.org/cache/epub/30884/pg30884.cover.small.jpg	2020-06-15 02:34:06.195932	ebooks/30884
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/30884.rdf	2020-06-15 02:34:06.5589	ebooks/30884
228637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30884.kindle.noimages	2020-06-15 02:34:06.054908	ebooks/30884
11504	image/jpeg	http://www.gutenberg.org/cache/epub/30884/pg30884.cover.medium.jpg	2020-06-15 02:34:06.336904	ebooks/30884
82037	application/zip	http://www.gutenberg.org/files/30884/30884-h.zip	2010-01-07 01:18:12	ebooks/30884
217082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30885.kindle.noimages	2020-06-15 02:34:08.293887	ebooks/30885
67659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30885/30885-h.zip	2010-01-07 01:20:42	ebooks/30885
9416	image/jpeg	http://www.gutenberg.org/cache/epub/30885/pg30885.cover.medium.jpg	2020-06-15 02:34:08.572891	ebooks/30885
50745	text/plain	http://www.gutenberg.org/ebooks/30885.txt.utf-8	2020-06-15 02:34:06.653915	ebooks/30885
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/30885.rdf	2020-06-15 02:34:08.791892	ebooks/30885
19742	application/zip	http://www.gutenberg.org/files/30885/30885.zip	2010-01-07 01:20:42	ebooks/30885
2679	image/jpeg	http://www.gutenberg.org/cache/epub/30885/pg30885.cover.small.jpg	2020-06-15 02:34:08.434877	ebooks/30885
375634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30885.kindle.images	2020-06-15 02:34:07.842885	ebooks/30885
54324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30885/30885-h/30885-h.htm	2010-01-07 01:20:42	ebooks/30885
55962	application/epub+zip	http://www.gutenberg.org/ebooks/30885.epub.noimages	2020-06-15 02:34:07.365893	ebooks/30885
155674	application/epub+zip	http://www.gutenberg.org/ebooks/30885.epub.images	2020-06-15 02:34:07.037914	ebooks/30885
50773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30885/30885.txt	2010-01-07 01:20:42	ebooks/30885
25832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30886/30886-8.zip	2010-01-07 01:25:32	ebooks/30886
67667	text/plain; charset=utf-8	http://www.gutenberg.org/files/30886/30886-0.txt	2010-01-07 01:25:16	ebooks/30886
75610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30886/30886-h/30886-h.htm	2010-01-07 01:25:20	ebooks/30886
130985	application/epub+zip	http://www.gutenberg.org/ebooks/30886.epub.images	2020-06-15 02:34:09.44488	ebooks/30886
81318	application/epub+zip	http://www.gutenberg.org/ebooks/30886.epub.noimages	2020-06-15 02:34:09.950927	ebooks/30886
25949	text/plain; charset=utf-8	http://www.gutenberg.org/files/30886/30886-0.zip	2010-01-07 01:25:32	ebooks/30886
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/30886.rdf	2020-06-15 02:34:11.517834	ebooks/30886
20402	image/jpeg	http://www.gutenberg.org/cache/epub/30886/pg30886.cover.medium.jpg	2020-06-15 02:34:11.28685	ebooks/30886
306686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30886.kindle.noimages	2020-06-15 02:34:10.997854	ebooks/30886
66986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30886/30886-8.txt	2010-01-07 01:25:28	ebooks/30886
77580	application/zip	http://www.gutenberg.org/files/30886/30886-h.zip	2010-01-07 01:25:32	ebooks/30886
393517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30886.kindle.images	2020-06-15 02:34:10.502849	ebooks/30886
4943	image/jpeg	http://www.gutenberg.org/cache/epub/30886/pg30886.cover.small.jpg	2020-06-15 02:34:11.14285	ebooks/30886
252139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30887.kindle.noimages	2020-06-15 02:34:13.146852	ebooks/30887
3542	image/jpeg	http://www.gutenberg.org/cache/epub/30887/pg30887.cover.small.jpg	2020-06-15 02:34:13.28982	ebooks/30887
74214	application/epub+zip	http://www.gutenberg.org/ebooks/30887.epub.images	2020-06-15 02:34:11.93183	ebooks/30887
13802	image/jpeg	http://www.gutenberg.org/cache/epub/30887/pg30887.cover.medium.jpg	2020-06-15 02:34:13.430822	ebooks/30887
48017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30887/30887.txt	2010-01-07 10:10:07	ebooks/30887
21096	text/html	http://www.gutenberg.org/files/30887/30887-h.zip	2010-01-07 10:10:07	ebooks/30887
51792	text/html	http://www.gutenberg.org/files/30887/30887-h/30887-h.htm	2010-01-07 10:08:21	ebooks/30887
19768	application/zip	http://www.gutenberg.org/files/30887/30887.zip	2010-01-07 10:10:07	ebooks/30887
74215	application/epub+zip	http://www.gutenberg.org/ebooks/30887.epub.noimages	2020-06-15 02:34:12.311837	ebooks/30887
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/30887.rdf	2020-06-15 02:34:13.653807	ebooks/30887
48337	text/plain; charset=utf-8	http://www.gutenberg.org/files/30887/30887-0.txt	2010-01-07 10:07:36	ebooks/30887
252146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30887.kindle.images	2020-06-15 02:34:12.728892	ebooks/30887
19866	text/plain; charset=utf-8	http://www.gutenberg.org/files/30887/30887-0.zip	2010-01-07 10:10:07	ebooks/30887
486412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30888/30888.txt	2010-01-07 10:56:08	ebooks/30888
990564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30888.kindle.noimages	2020-06-15 02:34:17.884958	ebooks/30888
256184	application/epub+zip	http://www.gutenberg.org/ebooks/30888.epub.images	2020-06-15 02:34:14.859842	ebooks/30888
990572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30888.kindle.images	2020-06-15 02:34:16.601985	ebooks/30888
23633	image/jpeg	http://www.gutenberg.org/cache/epub/30888/pg30888.cover.medium.jpg	2020-06-15 02:34:18.171961	ebooks/30888
5174	image/jpeg	http://www.gutenberg.org/cache/epub/30888/pg30888.cover.small.jpg	2020-06-15 02:34:18.028959	ebooks/30888
525580	text/html	http://www.gutenberg.org/ebooks/30888.html.images	2020-06-15 02:34:14.124834	ebooks/30888
525580	text/html	http://www.gutenberg.org/ebooks/30888.html.noimages	2020-06-15 02:34:14.318798	ebooks/30888
178773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30888/30888.zip	2010-01-07 10:56:08	ebooks/30888
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/30888.rdf	2020-06-15 02:34:18.391948	ebooks/30888
486384	text/plain	http://www.gutenberg.org/ebooks/30888.txt.utf-8	2020-06-15 02:34:13.76282	ebooks/30888
256184	application/epub+zip	http://www.gutenberg.org/ebooks/30888.epub.noimages	2020-06-15 02:34:15.320802	ebooks/30888
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_099c.mid	2010-01-05 11:44:14	ebooks/30889
37631	application/rdf+xml	http://www.gutenberg.org/ebooks/30889.rdf	2020-06-15 02:34:57.538987	ebooks/30889
320520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30889/30889-h/30889-h.htm	2010-01-08 02:20:56	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_087b.mid	2010-01-05 11:44:06	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_088c.mid	2010-01-05 11:44:08	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_102.mid	2010-01-05 11:44:16	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_087a.mid	2010-01-05 11:44:06	ebooks/30889
124	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_091c.mid	2010-01-05 11:44:08	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_088a.mid	2010-01-05 11:44:06	ebooks/30889
151	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_090.mid	2010-01-05 11:44:08	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_098a.mid	2010-01-05 11:44:12	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_099b.mid	2010-01-05 11:44:14	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_096c.mid	2010-01-05 11:44:12	ebooks/30889
89661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30889/30889-8.zip	2010-01-08 02:21:00	ebooks/30889
89614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30889/30889.zip	2010-01-08 02:21:00	ebooks/30889
6096426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30889.kindle.images	2020-06-15 02:34:55.623788	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_096b.mid	2010-01-05 11:44:10	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_098c.mid	2010-01-05 11:44:12	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_098d.mid	2010-01-05 11:44:12	ebooks/30889
231	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_116.mid	2010-01-05 11:44:16	ebooks/30889
693382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30889.kindle.noimages	2020-06-15 02:34:56.779954	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_095c.mid	2010-01-05 11:44:10	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_099a.mid	2010-01-05 11:44:14	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_101.mid	2010-01-05 11:44:14	ebooks/30889
124	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_096a.mid	2010-01-05 11:44:10	ebooks/30889
246570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30889/30889.txt	2010-01-08 02:20:56	ebooks/30889
124	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_091a.mid	2010-01-05 11:44:08	ebooks/30889
206	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_115.mid	2010-01-05 11:44:16	ebooks/30889
4730	image/jpeg	http://www.gutenberg.org/cache/epub/30889/pg30889.cover.small.jpg	2020-06-15 02:34:56.976983	ebooks/30889
1747948	application/zip	http://www.gutenberg.org/files/30889/30889-h.zip	2010-01-08 02:21:00	ebooks/30889
246563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30889/30889-8.txt	2010-01-08 02:20:56	ebooks/30889
133	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_095a.mid	2010-01-05 11:44:10	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_095b.mid	2010-01-05 11:44:10	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_099d.mid	2010-01-05 11:44:14	ebooks/30889
246553	text/plain	http://www.gutenberg.org/ebooks/30889.txt.utf-8	2020-06-15 02:34:18.490965	ebooks/30889
2651012	application/epub+zip	http://www.gutenberg.org/ebooks/30889.epub.images	2020-06-15 02:34:21.315914	ebooks/30889
126	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_099e.mid	2010-01-05 11:44:14	ebooks/30889
20013	image/jpeg	http://www.gutenberg.org/cache/epub/30889/pg30889.cover.medium.jpg	2020-06-15 02:34:57.169957	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_098b.mid	2010-01-05 11:44:12	ebooks/30889
167400	application/epub+zip	http://www.gutenberg.org/ebooks/30889.epub.noimages	2020-06-15 02:34:22.123943	ebooks/30889
133	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_091b.mid	2010-01-05 11:44:08	ebooks/30889
135	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_088b.mid	2010-01-05 11:44:08	ebooks/30889
154	audio/midi	http://www.gutenberg.org/files/30889/30889-h/music/music_112.mid	2010-01-05 11:44:16	ebooks/30889
436943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3089.kindle.images	2020-06-02 00:23:24.096892	ebooks/3089
109763	application/epub+zip	http://www.gutenberg.org/ebooks/3089.epub.images	2020-06-02 00:23:23.398893	ebooks/3089
436939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3089.kindle.noimages	2020-06-02 00:23:24.630881	ebooks/3089
109763	application/epub+zip	http://www.gutenberg.org/ebooks/3089.epub.noimages	2020-06-02 00:23:23.550886	ebooks/3089
208595	text/plain; charset=utf-8	http://www.gutenberg.org/files/3089/3089-0.txt	2018-02-23 08:30:22	ebooks/3089
252027	text/html; charset=utf-8	http://www.gutenberg.org/files/3089/3089-h/3089-h.htm	2018-10-24 00:58:10	ebooks/3089
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/3089.rdf	2020-06-11 01:02:37.491163	ebooks/3089
81109	text/plain; charset=utf-8	http://www.gutenberg.org/files/3089/3089-0.zip	2018-03-20 08:54:48	ebooks/3089
3857	image/jpeg	http://www.gutenberg.org/cache/epub/3089/pg3089.cover.small.jpg	2020-06-02 00:23:24.662868	ebooks/3089
16266	image/jpeg	http://www.gutenberg.org/cache/epub/3089/pg3089.cover.medium.jpg	2020-06-02 00:23:24.694875	ebooks/3089
85163	text/html; charset=utf-8	http://www.gutenberg.org/files/3089/3089-h.zip	2018-10-24 01:11:58	ebooks/3089
255361	application/epub+zip	http://www.gutenberg.org/ebooks/30890.epub.noimages	2020-06-15 02:34:59.193931	ebooks/30890
5536	image/jpeg	http://www.gutenberg.org/cache/epub/30890/pg30890.cover.small.jpg	2020-06-15 02:35:01.887912	ebooks/30890
502409	text/html	http://www.gutenberg.org/ebooks/30890.html.noimages	2020-06-15 02:34:58.218969	ebooks/30890
502409	text/html	http://www.gutenberg.org/ebooks/30890.html.images	2020-06-15 02:34:58.037974	ebooks/30890
19297	image/jpeg	http://www.gutenberg.org/cache/epub/30890/pg30890.cover.medium.jpg	2020-06-15 02:35:02.029888	ebooks/30890
457946	text/plain	http://www.gutenberg.org/ebooks/30890.txt.utf-8	2020-06-15 02:34:57.647975	ebooks/30890
992225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30890.kindle.noimages	2020-06-15 02:35:01.744959	ebooks/30890
447378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30890/30890-8.txt	2010-01-08 02:31:28	ebooks/30890
255361	application/epub+zip	http://www.gutenberg.org/ebooks/30890.epub.images	2020-06-15 02:34:58.74296	ebooks/30890
16204	application/rdf+xml	http://www.gutenberg.org/ebooks/30890.rdf	2020-06-15 02:35:02.322891	ebooks/30890
992237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30890.kindle.images	2020-06-15 02:35:00.464917	ebooks/30890
178656	application/zip	http://www.gutenberg.org/files/30890/30890-8.zip	2010-01-08 02:31:46	ebooks/30890
261809	text/plain	http://www.gutenberg.org/ebooks/30891.txt.utf-8	2020-06-15 02:35:02.425907	ebooks/30891
261828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30891/30891.txt	2010-01-08 02:35:28	ebooks/30891
1585097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30891.kindle.images	2020-06-15 02:35:07.408832	ebooks/30891
101290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30891/30891-8.zip	2010-01-08 02:35:28	ebooks/30891
649111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30891.kindle.noimages	2020-06-15 02:35:08.344882	ebooks/30891
157053	application/epub+zip	http://www.gutenberg.org/ebooks/30891.epub.noimages	2020-06-15 02:35:04.524879	ebooks/30891
4397	image/jpeg	http://www.gutenberg.org/cache/epub/30891/pg30891.cover.small.jpg	2020-06-15 02:35:08.494828	ebooks/30891
101264	application/zip	http://www.gutenberg.org/files/30891/30891.zip	2010-01-08 02:35:28	ebooks/30891
899833	application/zip	http://www.gutenberg.org/files/30891/30891-h.zip	2010-01-08 02:35:28	ebooks/30891
261823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30891/30891-8.txt	2010-01-08 02:35:28	ebooks/30891
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/30891.rdf	2020-06-15 02:35:08.88581	ebooks/30891
292041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30891/30891-h/30891-h.htm	2010-01-08 02:35:28	ebooks/30891
16018	image/jpeg	http://www.gutenberg.org/cache/epub/30891/pg30891.cover.medium.jpg	2020-06-15 02:35:08.644812	ebooks/30891
223525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30892/30892-8.txt	2010-01-08 02:41:14	ebooks/30892
225822	text/plain	http://www.gutenberg.org/ebooks/30892.txt.utf-8	2020-06-15 02:35:08.988849	ebooks/30892
93466	application/zip	http://www.gutenberg.org/files/30892/30892-h.zip	2010-01-08 02:41:18	ebooks/30892
5240	image/jpeg	http://www.gutenberg.org/cache/epub/30892/pg30892.cover.small.jpg	2020-06-15 02:35:13.064053	ebooks/30892
80900	application/zip	http://www.gutenberg.org/files/30892/30892-8.zip	2010-01-08 02:41:18	ebooks/30892
20429	image/jpeg	http://www.gutenberg.org/cache/epub/30892/pg30892.cover.medium.jpg	2020-06-15 02:35:13.227056	ebooks/30892
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/30892.rdf	2020-06-15 02:35:13.490063	ebooks/30892
286882	text/html; charset=us-ascii	http://www.gutenberg.org/files/30892/30892-h/30892-h.htm	2010-01-08 02:41:18	ebooks/30892
611999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30892.kindle.images	2020-06-15 02:35:11.965066	ebooks/30892
150819	application/epub+zip	http://www.gutenberg.org/ebooks/30892.epub.images	2020-06-15 02:35:10.157811	ebooks/30892
150154	application/epub+zip	http://www.gutenberg.org/ebooks/30892.epub.noimages	2020-06-15 02:35:11.067077	ebooks/30892
609810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30892.kindle.noimages	2020-06-15 02:35:12.898058	ebooks/30892
322337	application/zip	http://www.gutenberg.org/files/30893/30893-h.zip	2010-01-08 02:45:42	ebooks/30893
920444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30893.kindle.images	2020-06-15 02:35:15.75301	ebooks/30893
173463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30893/30893-8.txt	2010-01-08 02:45:40	ebooks/30893
173455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30893/30893.txt	2010-01-08 02:45:40	ebooks/30893
504211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30893.kindle.noimages	2020-06-15 02:35:16.712019	ebooks/30893
65511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30893/30893.zip	2010-01-08 02:45:42	ebooks/30893
173463	text/plain; charset=utf-8	http://www.gutenberg.org/files/30893/30893-0.txt	2010-01-08 02:45:30	ebooks/30893
65546	application/zip	http://www.gutenberg.org/files/30893/30893-0.zip	2010-01-08 02:45:42	ebooks/30893
219624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30893/30893-h/30893-h.htm	2010-01-08 02:45:32	ebooks/30893
65526	application/zip	http://www.gutenberg.org/files/30893/30893-8.zip	2010-01-08 02:45:42	ebooks/30893
14236	image/jpeg	http://www.gutenberg.org/cache/epub/30893/pg30893.cover.medium.jpg	2020-06-15 02:35:17.080003	ebooks/30893
4395	image/jpeg	http://www.gutenberg.org/cache/epub/30893/pg30893.cover.small.jpg	2020-06-15 02:35:16.898015	ebooks/30893
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/30893.rdf	2020-06-15 02:35:17.387992	ebooks/30893
123689	application/epub+zip	http://www.gutenberg.org/ebooks/30893.epub.noimages	2020-06-15 02:35:14.777021	ebooks/30893
360549	application/epub+zip	http://www.gutenberg.org/ebooks/30893.epub.images	2020-06-15 02:35:14.278044	ebooks/30893
739332	text/plain	http://www.gutenberg.org/ebooks/30894.txt.utf-8	2020-06-15 02:35:17.503038	ebooks/30894
739164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30894/30894.txt	2010-01-08 02:51:44	ebooks/30894
294117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30894/30894-8.zip	2010-01-08 02:51:46	ebooks/30894
739131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30894/30894-8.txt	2010-01-08 02:51:44	ebooks/30894
293778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30894/30894.zip	2010-01-08 02:51:46	ebooks/30894
1801665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30894.kindle.images	2020-06-15 02:35:23.325941	ebooks/30894
397460	application/epub+zip	http://www.gutenberg.org/ebooks/30894.epub.noimages	2020-06-15 02:35:20.910953	ebooks/30894
499833	application/epub+zip	http://www.gutenberg.org/ebooks/30894.epub.images	2020-06-15 02:35:18.892968	ebooks/30894
1542808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30894.kindle.noimages	2020-06-15 02:35:25.385887	ebooks/30894
5966	image/jpeg	http://www.gutenberg.org/cache/epub/30894/pg30894.cover.small.jpg	2020-06-15 02:35:25.582891	ebooks/30894
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/30894.rdf	2020-06-15 02:35:26.103893	ebooks/30894
858803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30894/30894-h/30894-h.htm	2010-01-08 02:51:44	ebooks/30894
352157	application/zip	http://www.gutenberg.org/files/30894/30894-h.zip	2010-01-08 02:51:46	ebooks/30894
33990	image/jpeg	http://www.gutenberg.org/cache/epub/30894/pg30894.cover.medium.jpg	2020-06-15 02:35:25.776898	ebooks/30894
413129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30895.kindle.noimages	2020-06-16 14:04:23.525129	ebooks/30895
20672	application/rdf+xml	http://www.gutenberg.org/ebooks/30895.rdf	2020-06-16 14:04:24.111019	ebooks/30895
1235043	text/html; charset=utf-8	http://www.gutenberg.org/files/30895/30895-h.zip	2010-01-08 05:02:04	ebooks/30895
1278368	application/pdf	http://www.gutenberg.org/files/30895/30895-pdf.zip	2010-01-08 05:02:22	ebooks/30895
85743	text/plain; charset=utf-8	http://www.gutenberg.org/files/30895/30895-0.txt	2020-06-16 06:27:21	ebooks/30895
109237	application/epub+zip	http://www.gutenberg.org/ebooks/30895.epub.noimages	2020-06-16 14:04:20.912061	ebooks/30895
1389649	application/prs.tei	http://www.gutenberg.org/files/30895/30895-tei.zip	2010-01-08 05:02:23	ebooks/30895
20518	image/jpeg	http://www.gutenberg.org/cache/epub/30895/pg30895.cover.medium.jpg	2020-06-16 14:04:23.842022	ebooks/30895
4412271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30895.kindle.images	2020-06-16 14:04:22.58805	ebooks/30895
1465945	application/pdf	http://www.gutenberg.org/files/30895/30895-pdf.pdf	2010-01-08 05:02:22	ebooks/30895
183584	text/html; charset=utf-8	http://www.gutenberg.org/files/30895/30895-h/30895-h.html	2010-01-08 05:02:04	ebooks/30895
1755403	application/epub+zip	http://www.gutenberg.org/ebooks/30895.epub.images	2020-06-16 14:04:20.290067	ebooks/30895
88744	application/prs.tei	http://www.gutenberg.org/files/30895/30895-tei/30895-tei.tei	2010-01-08 05:02:23	ebooks/30895
31666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30895/30895-8.zip	2010-01-08 05:02:23	ebooks/30895
31751	text/plain; charset=utf-8	http://www.gutenberg.org/files/30895/30895-0.zip	2020-06-16 06:27:21	ebooks/30895
85865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30895/30895-8.txt	2010-01-08 05:02:23	ebooks/30895
85859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30895/30895.txt	2010-01-08 05:02:23	ebooks/30895
5010	image/jpeg	http://www.gutenberg.org/cache/epub/30895/pg30895.cover.small.jpg	2020-06-16 14:04:23.685024	ebooks/30895
31643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30895/30895.zip	2010-01-08 05:02:23	ebooks/30895
4910	image/jpeg	http://www.gutenberg.org/cache/epub/30896/pg30896.cover.small.jpg	2020-06-15 02:35:43.990848	ebooks/30896
911474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30896/30896-h.zip	2010-01-08 16:45:18	ebooks/30896
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/30896.rdf	2020-06-15 02:35:44.505842	ebooks/30896
876713	application/zip	http://www.gutenberg.org/files/30896/30896-8.zip	2010-01-08 16:38:36	ebooks/30896
998720	application/epub+zip	http://www.gutenberg.org/ebooks/30896.epub.images	2020-06-15 02:35:33.100798	ebooks/30896
4075574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30896.kindle.images	2020-06-15 02:35:39.075932	ebooks/30896
998719	application/epub+zip	http://www.gutenberg.org/ebooks/30896.epub.noimages	2020-06-15 02:35:34.328795	ebooks/30896
4075565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30896.kindle.noimages	2020-06-15 02:35:43.789893	ebooks/30896
2201322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30896/30896.txt	2010-01-08 16:38:36	ebooks/30896
2364339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30896/30896-h/30896-h.htm	2010-01-08 16:43:32	ebooks/30896
876488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30896/30896.zip	2010-01-08 16:38:36	ebooks/30896
17967	image/jpeg	http://www.gutenberg.org/cache/epub/30896/pg30896.cover.medium.jpg	2020-06-15 02:35:44.182866	ebooks/30896
2201311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30896/30896-8.txt	2010-01-08 16:38:35	ebooks/30896
2201387	text/plain	http://www.gutenberg.org/ebooks/30896.txt.utf-8	2020-06-15 02:35:30.977859	ebooks/30896
65150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30897/30897-h.zip	2010-01-08 14:25:52	ebooks/30897
522772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30897.kindle.images	2020-06-15 02:35:47.360819	ebooks/30897
172232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30897/30897.txt	2010-01-08 14:25:50	ebooks/30897
61496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30897/30897.zip	2010-01-08 14:25:52	ebooks/30897
423910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30897.kindle.noimages	2020-06-15 02:35:47.83681	ebooks/30897
32808	image/jpeg	http://www.gutenberg.org/cache/epub/30897/pg30897.cover.medium.jpg	2020-06-15 02:35:48.141803	ebooks/30897
140690	application/epub+zip	http://www.gutenberg.org/ebooks/30897.epub.images	2020-06-15 02:35:45.190842	ebooks/30897
172212	text/plain	http://www.gutenberg.org/ebooks/30897.txt.utf-8	2020-06-15 02:35:44.607935	ebooks/30897
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/30897.rdf	2020-06-15 02:35:48.379793	ebooks/30897
61518	application/zip	http://www.gutenberg.org/files/30897/30897-8.zip	2010-01-08 14:25:52	ebooks/30897
6069	image/jpeg	http://www.gutenberg.org/cache/epub/30897/pg30897.cover.small.jpg	2020-06-15 02:35:47.989809	ebooks/30897
135332	application/epub+zip	http://www.gutenberg.org/ebooks/30897.epub.noimages	2020-06-15 02:35:46.529817	ebooks/30897
190224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30897/30897-h/30897-h.htm	2010-01-08 14:25:50	ebooks/30897
172242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30897/30897-8.txt	2010-01-08 14:25:50	ebooks/30897
25977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30898/30898.txt	2010-01-08 14:28:00	ebooks/30898
23948	image/jpeg	http://www.gutenberg.org/cache/epub/30898/pg30898.cover.medium.jpg	2020-06-15 02:35:51.125074	ebooks/30898
5130	image/jpeg	http://www.gutenberg.org/cache/epub/30898/pg30898.cover.small.jpg	2020-06-15 02:35:50.981065	ebooks/30898
29161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30898/30898-h/30898-h.htm	2010-01-08 14:28:00	ebooks/30898
79911	application/epub+zip	http://www.gutenberg.org/ebooks/30898.epub.images	2020-06-15 02:35:48.955795	ebooks/30898
264759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30898.kindle.images	2020-06-15 02:35:50.665064	ebooks/30898
9661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30898/30898.zip	2010-01-08 14:28:02	ebooks/30898
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/30898.rdf	2020-06-15 02:35:51.354057	ebooks/30898
25949	text/plain	http://www.gutenberg.org/ebooks/30898.txt.utf-8	2020-06-15 02:35:48.480807	ebooks/30898
79194	application/epub+zip	http://www.gutenberg.org/ebooks/30898.epub.noimages	2020-06-15 02:35:50.218096	ebooks/30898
179178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30898.kindle.noimages	2020-06-15 02:35:50.836073	ebooks/30898
10598	application/zip	http://www.gutenberg.org/files/30898/30898-h.zip	2010-01-08 14:28:02	ebooks/30898
4859	image/jpeg	http://www.gutenberg.org/cache/epub/30899/pg30899.cover.small.jpg	2020-06-15 02:35:54.484014	ebooks/30899
1879735	text/html; charset=us-ascii	http://www.gutenberg.org/files/30899/30899-h.zip	2010-01-08 14:32:02	ebooks/30899
16601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30899/30899.zip	2010-01-08 14:32:00	ebooks/30899
16626	text/plain; charset=utf-8	http://www.gutenberg.org/files/30899/30899-0.zip	2010-01-08 14:32:00	ebooks/30899
3810457	application/epub+zip	http://www.gutenberg.org/ebooks/30899.epub.images	2020-06-15 02:35:52.066045	ebooks/30899
46752	text/html; charset=us-ascii	http://www.gutenberg.org/files/30899/30899-h/30899-h.htm	2010-01-08 14:30:40	ebooks/30899
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/30899.rdf	2020-06-15 02:35:54.861019	ebooks/30899
255676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30899.kindle.noimages	2020-06-15 02:35:54.337019	ebooks/30899
42725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30899/30899.txt	2010-01-08 14:31:40	ebooks/30899
17344	image/jpeg	http://www.gutenberg.org/cache/epub/30899/pg30899.cover.medium.jpg	2020-06-15 02:35:54.63002	ebooks/30899
8304363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30899.kindle.images	2020-06-15 02:35:53.909021	ebooks/30899
42732	text/plain; charset=utf-8	http://www.gutenberg.org/files/30899/30899-0.txt	2010-01-08 14:30:38	ebooks/30899
70556	application/epub+zip	http://www.gutenberg.org/ebooks/30899.epub.noimages	2020-06-15 02:35:52.417063	ebooks/30899
357165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/309.kindle.noimages	2020-05-31 23:49:33.26905	ebooks/309
160620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/309/309.txt	2008-07-13 08:19:02	ebooks/309
3706	image/jpeg	http://www.gutenberg.org/cache/epub/309/pg309.cover.small.jpg	2020-05-31 23:49:33.300048	ebooks/309
179716	text/html; charset=us-ascii	http://www.gutenberg.org/files/309/309-h/309-h.htm	2013-01-15 09:10:46	ebooks/309
89789	application/epub+zip	http://www.gutenberg.org/ebooks/309.epub.noimages	2020-05-31 23:49:32.227072	ebooks/309
357168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/309.kindle.images	2020-05-31 23:49:32.745056	ebooks/309
13148	image/jpeg	http://www.gutenberg.org/cache/epub/309/pg309.cover.medium.jpg	2020-05-31 23:49:33.328063	ebooks/309
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/309.rdf	2020-06-11 01:00:20.332223	ebooks/309
89788	application/epub+zip	http://www.gutenberg.org/ebooks/309.epub.images	2020-05-31 23:49:32.060087	ebooks/309
61121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/309/309.zip	2008-07-13 08:19:24	ebooks/309
62961	application/zip	http://www.gutenberg.org/files/309/309-h.zip	2013-01-15 09:11:38	ebooks/309
160592	text/plain	http://www.gutenberg.org/ebooks/309.txt.utf-8	2020-05-31 23:49:31.786089	ebooks/309
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/3090.rdf	2020-06-11 01:02:37.516164	ebooks/3090
3447034	text/html; charset=utf-8	http://www.gutenberg.org/files/3090/3090-h/3090-h.htm	2019-07-07 03:12:28	ebooks/3090
1292088	application/epub+zip	http://www.gutenberg.org/ebooks/3090.epub.noimages	2020-06-02 00:23:27.893897	ebooks/3090
1075196	application/zip	http://www.gutenberg.org/files/3090/3090-0.zip	2018-10-23 13:21:26	ebooks/3090
5113701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3090.kindle.images	2020-06-02 00:23:33.716772	ebooks/3090
2820523	text/plain; charset=utf-8	http://www.gutenberg.org/files/3090/3090-0.txt	2018-10-23 13:19:52	ebooks/3090
1491903	application/zip	http://www.gutenberg.org/files/3090/3090-h.zip	2019-07-07 03:12:48	ebooks/3090
3086	image/jpeg	http://www.gutenberg.org/cache/epub/3090/pg3090.cover.small.jpg	2020-06-02 00:23:39.678967	ebooks/3090
5003088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3090.kindle.noimages	2020-06-02 00:23:39.544965	ebooks/3090
19935	image/jpeg	http://www.gutenberg.org/cache/epub/3090/pg3090.cover.medium.jpg	2020-06-02 00:23:39.802958	ebooks/3090
1384077	application/epub+zip	http://www.gutenberg.org/ebooks/3090.epub.images	2020-06-02 00:23:26.753833	ebooks/3090
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/30900.rdf	2020-06-15 02:36:01.380942	ebooks/30900
15660	image/jpeg	http://www.gutenberg.org/cache/epub/30900/pg30900.cover.medium.jpg	2020-06-15 02:36:01.135933	ebooks/30900
207605	application/epub+zip	http://www.gutenberg.org/ebooks/30900.epub.images	2020-06-15 02:35:59.081989	ebooks/30900
386826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30900.kindle.noimages	2020-06-15 02:36:00.841941	ebooks/30900
117229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30900/30900-h.zip	2010-01-23 09:48:44	ebooks/30900
94894	application/epub+zip	http://www.gutenberg.org/ebooks/30900.epub.noimages	2020-06-15 02:35:59.548955	ebooks/30900
135605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30900/30900-h/30900-h.htm	2010-01-23 09:44:04	ebooks/30900
567941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30900.kindle.images	2020-06-15 02:36:00.211941	ebooks/30900
115999	text/plain	http://www.gutenberg.org/ebooks/30900.txt.utf-8	2020-06-15 02:35:58.318979	ebooks/30900
116030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30900/30900-8.txt	2010-01-23 09:45:58	ebooks/30900
4369	image/jpeg	http://www.gutenberg.org/cache/epub/30900/pg30900.cover.small.jpg	2020-06-15 02:36:00.98994	ebooks/30900
116022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30900/30900.txt	2010-01-23 09:44:54	ebooks/30900
43989	application/zip	http://www.gutenberg.org/files/30900/30900.zip	2010-01-23 09:48:44	ebooks/30900
44010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30900/30900-8.zip	2010-01-23 09:48:44	ebooks/30900
622596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30901.kindle.images	2020-06-15 02:36:02.737909	ebooks/30901
20564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30901/30901.zip	2010-01-08 23:50:02	ebooks/30901
51878	text/plain	http://www.gutenberg.org/ebooks/30901.txt.utf-8	2020-06-15 02:36:01.476942	ebooks/30901
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/30901.rdf	2020-06-15 02:36:03.697893	ebooks/30901
57009	application/epub+zip	http://www.gutenberg.org/ebooks/30901.epub.noimages	2020-06-15 02:36:02.224917	ebooks/30901
13099	image/jpeg	http://www.gutenberg.org/cache/epub/30901/pg30901.cover.medium.jpg	2020-06-15 02:36:03.473899	ebooks/30901
244289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30901.kindle.noimages	2020-06-15 02:36:03.189901	ebooks/30901
3867	image/jpeg	http://www.gutenberg.org/cache/epub/30901/pg30901.cover.small.jpg	2020-06-15 02:36:03.331903	ebooks/30901
55247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30901/30901-h/30901-h.htm	2010-01-08 23:50:02	ebooks/30901
89849	application/zip	http://www.gutenberg.org/files/30901/30901-h.zip	2010-01-08 23:50:02	ebooks/30901
203083	application/epub+zip	http://www.gutenberg.org/ebooks/30901.epub.images	2020-06-15 02:36:01.874938	ebooks/30901
51906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30901/30901.txt	2010-01-08 23:50:02	ebooks/30901
74574	application/epub+zip	http://www.gutenberg.org/ebooks/30902.epub.noimages	2020-06-15 02:36:04.596898	ebooks/30902
79489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30902/30902-h/30902-h.htm	2010-01-08 23:55:16	ebooks/30902
75801	text/plain	http://www.gutenberg.org/ebooks/30902.txt.utf-8	2020-06-15 02:36:03.795898	ebooks/30902
75829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30902/30902.txt	2010-01-08 23:55:16	ebooks/30902
12546	image/jpeg	http://www.gutenberg.org/cache/epub/30902/pg30902.cover.medium.jpg	2020-06-15 02:36:05.892865	ebooks/30902
170617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30902/30902-h.zip	2010-01-08 23:55:16	ebooks/30902
344087	application/epub+zip	http://www.gutenberg.org/ebooks/30902.epub.images	2020-06-15 02:36:04.234903	ebooks/30902
275962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30902.kindle.noimages	2020-06-15 02:36:05.604872	ebooks/30902
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/30902.rdf	2020-06-15 02:36:06.119865	ebooks/30902
3533	image/jpeg	http://www.gutenberg.org/cache/epub/30902/pg30902.cover.small.jpg	2020-06-15 02:36:05.748884	ebooks/30902
705471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30902.kindle.images	2020-06-15 02:36:05.133896	ebooks/30902
29141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30902/30902.zip	2010-01-08 23:55:16	ebooks/30902
971685	text/html	http://www.gutenberg.org/files/30903/30903-h/30903-h.htm	2010-01-08 23:58:08	ebooks/30903
377320	application/epub+zip	http://www.gutenberg.org/ebooks/30903.epub.noimages	2020-06-15 02:36:12.077818	ebooks/30903
22615	image/jpeg	http://www.gutenberg.org/cache/epub/30903/pg30903.cover.medium.jpg	2020-06-15 02:36:17.583916	ebooks/30903
303914	application/zip	http://www.gutenberg.org/files/30903/30903-h.zip	2010-01-08 23:58:10	ebooks/30903
645421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30903/30903-8.txt	2010-01-08 23:58:06	ebooks/30903
661042	text/plain	http://www.gutenberg.org/ebooks/30903.txt.utf-8	2020-06-15 02:36:06.232881	ebooks/30903
255742	application/zip	http://www.gutenberg.org/files/30903/30903-8.zip	2010-01-08 23:58:10	ebooks/30903
1523032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30903.kindle.noimages	2020-06-15 02:36:17.102927	ebooks/30903
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/30903.rdf	2020-06-15 02:36:17.992913	ebooks/30903
1523048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30903.kindle.images	2020-06-15 02:36:14.603039	ebooks/30903
377320	application/epub+zip	http://www.gutenberg.org/ebooks/30903.epub.images	2020-06-15 02:36:10.837821	ebooks/30903
4862	image/jpeg	http://www.gutenberg.org/cache/epub/30903/pg30903.cover.small.jpg	2020-06-15 02:36:17.347926	ebooks/30903
5547	image/jpeg	http://www.gutenberg.org/cache/epub/30904/pg30904.cover.small.jpg	2020-06-15 02:36:24.88383	ebooks/30904
1527831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30904.kindle.images	2020-06-15 02:36:22.363856	ebooks/30904
1527823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30904.kindle.noimages	2020-06-15 02:36:24.677858	ebooks/30904
708827	text/plain; charset=utf-8	http://www.gutenberg.org/files/30904/30904-0.txt	2010-01-09 03:29:52	ebooks/30904
20564	image/jpeg	http://www.gutenberg.org/cache/epub/30904/pg30904.cover.medium.jpg	2020-06-15 02:36:25.084821	ebooks/30904
293468	application/zip	http://www.gutenberg.org/files/30904/30904-h.zip	2010-01-09 03:31:54	ebooks/30904
365603	application/epub+zip	http://www.gutenberg.org/ebooks/30904.epub.images	2020-06-15 02:36:19.196911	ebooks/30904
694256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30904/30904-8.txt	2010-01-09 03:30:26	ebooks/30904
809105	text/html; charset=utf-8	http://www.gutenberg.org/files/30904/30904-h/30904-h.htm	2010-01-09 03:30:08	ebooks/30904
365603	application/epub+zip	http://www.gutenberg.org/ebooks/30904.epub.noimages	2020-06-15 02:36:20.044911	ebooks/30904
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/30904.rdf	2020-06-15 02:36:25.426822	ebooks/30904
279093	application/zip	http://www.gutenberg.org/files/30904/30904-8.zip	2010-01-09 03:31:54	ebooks/30904
281895	text/plain; charset=utf-8	http://www.gutenberg.org/files/30904/30904-0.zip	2010-01-09 03:31:54	ebooks/30904
575348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30905.kindle.noimages	2020-06-15 02:36:28.401783	ebooks/30905
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/30905.rdf	2020-06-15 02:36:28.943073	ebooks/30905
262416	application/zip	http://www.gutenberg.org/files/30905/30905-h.zip	2010-01-09 05:28:04	ebooks/30905
1072922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30905.kindle.images	2020-06-15 02:36:27.544814	ebooks/30905
215250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30905/30905.txt	2010-01-09 05:28:04	ebooks/30905
15640	image/jpeg	http://www.gutenberg.org/cache/epub/30905/pg30905.cover.medium.jpg	2020-06-15 02:36:28.704074	ebooks/30905
458230	application/epub+zip	http://www.gutenberg.org/ebooks/30905.epub.images	2020-06-15 02:36:26.170813	ebooks/30905
215257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30905/30905-8.txt	2010-01-09 05:28:04	ebooks/30905
81943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30905/30905.zip	2010-01-09 05:28:04	ebooks/30905
81970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30905/30905-8.zip	2010-01-09 05:28:04	ebooks/30905
4253	image/jpeg	http://www.gutenberg.org/cache/epub/30905/pg30905.cover.small.jpg	2020-06-15 02:36:28.554079	ebooks/30905
140924	application/epub+zip	http://www.gutenberg.org/ebooks/30905.epub.noimages	2020-06-15 02:36:26.613813	ebooks/30905
245071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30905/30905-h/30905-h.htm	2010-01-09 05:28:04	ebooks/30905
215229	text/plain	http://www.gutenberg.org/ebooks/30905.txt.utf-8	2020-06-15 02:36:25.526869	ebooks/30905
201647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30906/30906-8.zip	2010-01-09 04:28:50	ebooks/30906
756616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30906/30906-h.zip	2010-01-09 04:28:50	ebooks/30906
2681152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30906.kindle.images	2020-06-15 02:36:33.771007	ebooks/30906
957639	application/epub+zip	http://www.gutenberg.org/ebooks/30906.epub.images	2020-06-15 02:36:30.195053	ebooks/30906
1127038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30906.kindle.noimages	2020-06-15 02:36:35.128993	ebooks/30906
531849	text/plain	http://www.gutenberg.org/ebooks/30906.txt.utf-8	2020-06-15 02:36:29.058067	ebooks/30906
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/30906.rdf	2020-06-15 02:36:35.752991	ebooks/30906
6245	image/jpeg	http://www.gutenberg.org/cache/epub/30906/pg30906.cover.small.jpg	2020-06-15 02:36:35.302001	ebooks/30906
303420	application/epub+zip	http://www.gutenberg.org/ebooks/30906.epub.noimages	2020-06-15 02:36:31.856064	ebooks/30906
593052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30906/30906-h/30906-h.htm	2010-01-09 04:28:46	ebooks/30906
518931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30906/30906-8.txt	2010-01-09 04:28:42	ebooks/30906
34871	image/jpeg	http://www.gutenberg.org/cache/epub/30906/pg30906.cover.medium.jpg	2020-06-15 02:36:35.472001	ebooks/30906
127978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30907/30907-8.txt	2010-01-09 04:30:28	ebooks/30907
127966	text/plain	http://www.gutenberg.org/ebooks/30907.txt.utf-8	2020-06-15 02:36:35.851996	ebooks/30907
49834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30907/30907-8.zip	2010-01-09 04:30:36	ebooks/30907
49797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30907/30907.zip	2010-01-09 04:30:36	ebooks/30907
4694	image/jpeg	http://www.gutenberg.org/cache/epub/30907/pg30907.cover.small.jpg	2020-06-15 02:36:37.902973	ebooks/30907
127967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30907/30907.txt	2010-01-09 04:30:28	ebooks/30907
2612465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30907.kindle.images	2020-06-15 02:36:37.417987	ebooks/30907
150204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30907/30907-h/30907-h.htm	2010-01-09 04:30:28	ebooks/30907
714436	application/zip	http://www.gutenberg.org/files/30907/30907-h.zip	2010-01-09 04:30:36	ebooks/30907
397755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30907.kindle.noimages	2020-06-15 02:36:37.878973	ebooks/30907
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/30907.rdf	2020-06-15 02:36:37.988984	ebooks/30907
38451	image/jpeg	http://www.gutenberg.org/cache/epub/30907/pg30907.cover.medium.jpg	2020-06-15 02:36:37.925963	ebooks/30907
1241974	application/epub+zip	http://www.gutenberg.org/ebooks/30907.epub.images	2020-06-15 02:36:36.327999	ebooks/30907
120019	application/epub+zip	http://www.gutenberg.org/ebooks/30907.epub.noimages	2020-06-15 02:36:36.576988	ebooks/30907
1827426	application/epub+zip	http://www.gutenberg.org/ebooks/30908.epub.images	2020-06-15 02:36:38.703966	ebooks/30908
27053	image/jpeg	http://www.gutenberg.org/cache/epub/30908/pg30908.cover.medium.jpg	2020-06-15 02:36:40.584936	ebooks/30908
68569	application/zip	http://www.gutenberg.org/files/30908/30908.zip	2010-01-09 09:25:26	ebooks/30908
206677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30908/30908-h/30908-h.htm	2010-01-09 09:25:14	ebooks/30908
181449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30908/30908.txt	2010-01-09 09:25:14	ebooks/30908
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/30908.rdf	2020-06-15 02:36:40.651931	ebooks/30908
3708	image/jpeg	http://www.gutenberg.org/cache/epub/30908/pg30908.cover.small.jpg	2020-06-15 02:36:40.55893	ebooks/30908
1032262	application/zip	http://www.gutenberg.org/files/30908/30908-h.zip	2010-01-09 09:25:28	ebooks/30908
181421	text/plain	http://www.gutenberg.org/ebooks/30908.txt.utf-8	2020-06-15 02:36:38.092979	ebooks/30908
3094146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30908.kindle.images	2020-06-15 02:36:40.014958	ebooks/30908
478065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30908.kindle.noimages	2020-06-15 02:36:40.53292	ebooks/30908
144033	application/epub+zip	http://www.gutenberg.org/ebooks/30908.epub.noimages	2020-06-15 02:36:39.043957	ebooks/30908
258939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30909/30909-h/30909-h.htm	2010-01-09 09:27:00	ebooks/30909
210256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30909/30909-8.txt	2010-01-09 09:27:00	ebooks/30909
548842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30909.kindle.images	2020-06-15 02:36:42.906899	ebooks/30909
13037	image/jpeg	http://www.gutenberg.org/cache/epub/30909/pg30909.cover.medium.jpg	2020-06-15 02:36:44.26089	ebooks/30909
84105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30909/30909-h.zip	2010-01-09 09:27:02	ebooks/30909
3467	image/jpeg	http://www.gutenberg.org/cache/epub/30909/pg30909.cover.small.jpg	2020-06-15 02:36:44.084902	ebooks/30909
77650	application/zip	http://www.gutenberg.org/files/30909/30909.zip	2010-01-09 09:27:02	ebooks/30909
210247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30909/30909.txt	2010-01-09 09:27:00	ebooks/30909
77682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30909/30909-8.zip	2010-01-09 09:27:02	ebooks/30909
138915	application/epub+zip	http://www.gutenberg.org/ebooks/30909.epub.noimages	2020-06-15 02:36:41.906916	ebooks/30909
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/30909.rdf	2020-06-15 02:36:44.548881	ebooks/30909
548835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30909.kindle.noimages	2020-06-15 02:36:43.906884	ebooks/30909
210232	text/plain	http://www.gutenberg.org/ebooks/30909.txt.utf-8	2020-06-15 02:36:40.756944	ebooks/30909
138914	application/epub+zip	http://www.gutenberg.org/ebooks/30909.epub.images	2020-06-15 02:36:41.41091	ebooks/30909
211295	text/plain; charset=utf-8	http://www.gutenberg.org/files/3091/3091-0.zip	2016-10-13 03:02:10	ebooks/3091
17727	application/rdf+xml	http://www.gutenberg.org/ebooks/3091.rdf	2020-06-11 01:02:37.54916	ebooks/3091
12179	image/jpeg	http://www.gutenberg.org/cache/epub/3091/pg3091.cover.medium.jpg	2020-06-02 00:23:43.306914	ebooks/3091
2876	image/jpeg	http://www.gutenberg.org/cache/epub/3091/pg3091.cover.small.jpg	2020-06-02 00:23:43.266981	ebooks/3091
249760	application/epub+zip	http://www.gutenberg.org/ebooks/3091.epub.noimages	2020-06-02 00:23:40.750985	ebooks/3091
249760	application/epub+zip	http://www.gutenberg.org/ebooks/3091.epub.images	2020-06-02 00:23:40.492973	ebooks/3091
704143	text/html; charset=utf-8	http://www.gutenberg.org/files/3091/3091-h/3091-h.htm	2016-10-13 03:01:34	ebooks/3091
222339	text/html; charset=utf-8	http://www.gutenberg.org/files/3091/3091-h.zip	2016-10-13 03:02:10	ebooks/3091
566824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3091/3091.txt	2015-10-26 06:38:06	ebooks/3091
576422	text/plain; charset=utf-8	http://www.gutenberg.org/files/3091/3091-0.txt	2016-10-13 02:59:52	ebooks/3091
1014964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3091.kindle.images	2020-06-02 00:23:41.968935	ebooks/3091
566819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3091/3091-8.txt	2015-10-26 06:38:06	ebooks/3091
210155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3091/3091-8.zip	2015-10-26 06:38:28	ebooks/3091
1014948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3091.kindle.noimages	2020-06-02 00:23:43.197955	ebooks/3091
210042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3091/3091.zip	2015-10-26 06:38:28	ebooks/3091
273725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30910/30910.txt	2010-01-09 11:19:02	ebooks/30910
273732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30910/30910-8.txt	2010-01-09 11:19:02	ebooks/30910
123702	application/zip	http://www.gutenberg.org/files/30910/30910-h.zip	2010-01-09 11:19:06	ebooks/30910
714987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30910.kindle.images	2020-06-15 02:36:46.770853	ebooks/30910
186639	application/epub+zip	http://www.gutenberg.org/ebooks/30910.epub.images	2020-06-15 02:36:45.302875	ebooks/30910
273704	text/plain	http://www.gutenberg.org/ebooks/30910.txt.utf-8	2020-06-15 02:36:44.652888	ebooks/30910
5582	image/jpeg	http://www.gutenberg.org/cache/epub/30910/pg30910.cover.small.jpg	2020-06-15 02:36:47.895831	ebooks/30910
102923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30910/30910.zip	2010-01-09 11:19:04	ebooks/30910
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/30910.rdf	2020-06-15 02:36:48.292858	ebooks/30910
687961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30910.kindle.noimages	2020-06-15 02:36:47.741838	ebooks/30910
19740	image/jpeg	http://www.gutenberg.org/cache/epub/30910/pg30910.cover.medium.jpg	2020-06-15 02:36:48.047852	ebooks/30910
102951	application/zip	http://www.gutenberg.org/files/30910/30910-8.zip	2010-01-09 11:19:04	ebooks/30910
317239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30910/30910-h/30910-h.htm	2010-01-09 11:19:02	ebooks/30910
169869	application/epub+zip	http://www.gutenberg.org/ebooks/30910.epub.noimages	2020-06-15 02:36:45.811865	ebooks/30910
31476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30911/30911-h/30911-h.htm	2010-01-09 14:05:04	ebooks/30911
26697	text/plain	http://www.gutenberg.org/ebooks/30911.txt.utf-8	2020-06-15 02:36:48.38689	ebooks/30911
13308	image/jpeg	http://www.gutenberg.org/cache/epub/30911/pg30911.cover.medium.jpg	2020-06-15 02:36:50.366811	ebooks/30911
198998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30911.kindle.noimages	2020-06-15 02:36:50.088797	ebooks/30911
261103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30911.kindle.images	2020-06-15 02:36:49.703811	ebooks/30911
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/30911.rdf	2020-06-15 02:36:50.58379	ebooks/30911
91651	application/epub+zip	http://www.gutenberg.org/ebooks/30911.epub.images	2020-06-15 02:36:48.864893	ebooks/30911
10035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30911/30911.zip	2010-01-09 14:05:04	ebooks/30911
26725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30911/30911.txt	2010-01-09 14:05:04	ebooks/30911
36806	application/zip	http://www.gutenberg.org/files/30911/30911-h.zip	2010-01-09 14:05:04	ebooks/30911
53070	application/epub+zip	http://www.gutenberg.org/ebooks/30911.epub.noimages	2020-06-15 02:36:49.311826	ebooks/30911
3772	image/jpeg	http://www.gutenberg.org/cache/epub/30911/pg30911.cover.small.jpg	2020-06-15 02:36:50.227803	ebooks/30911
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/30912.rdf	2020-06-15 02:36:55.880929	ebooks/30912
572009	text/plain	http://www.gutenberg.org/ebooks/30912.txt.utf-8	2020-06-15 02:36:50.694828	ebooks/30912
209030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30912/30912-8.zip	2010-01-10 06:22:42	ebooks/30912
341308	application/epub+zip	http://www.gutenberg.org/ebooks/30912.epub.images	2020-06-15 02:36:51.732811	ebooks/30912
296578	application/epub+zip	http://www.gutenberg.org/ebooks/30912.epub.noimages	2020-06-15 02:36:52.37179	ebooks/30912
1260566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30912.kindle.images	2020-06-15 02:36:53.845959	ebooks/30912
23901	image/jpeg	http://www.gutenberg.org/cache/epub/30912/pg30912.cover.medium.jpg	2020-06-15 02:36:55.629941	ebooks/30912
596886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30912/30912-h/30912-h.htm	2010-01-10 06:22:42	ebooks/30912
1191168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30912.kindle.noimages	2020-06-15 02:36:55.317933	ebooks/30912
5568	image/jpeg	http://www.gutenberg.org/cache/epub/30912/pg30912.cover.small.jpg	2020-06-15 02:36:55.475933	ebooks/30912
242696	application/zip	http://www.gutenberg.org/files/30912/30912-h.zip	2010-01-10 06:22:42	ebooks/30912
555983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30912/30912-8.txt	2010-01-10 06:22:40	ebooks/30912
30664	image/jpeg	http://www.gutenberg.org/cache/epub/30913/pg30913.cover.medium.jpg	2020-06-15 02:37:03.713833	ebooks/30913
455148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30913/30913-h.zip	2010-01-10 06:41:40	ebooks/30913
313303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30913/30913-8.zip	2010-01-10 06:41:40	ebooks/30913
934203	text/plain	http://www.gutenberg.org/ebooks/30913.txt.utf-8	2020-06-15 02:36:55.999004	ebooks/30913
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/30913.rdf	2020-06-15 02:37:04.099823	ebooks/30913
428477	application/epub+zip	http://www.gutenberg.org/ebooks/30913.epub.noimages	2020-06-15 02:36:58.356904	ebooks/30913
1843795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30913.kindle.noimages	2020-06-15 02:37:03.258834	ebooks/30913
2015372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30913.kindle.images	2020-06-15 02:37:00.776873	ebooks/30913
884036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30913/30913-8.txt	2010-01-10 06:40:38	ebooks/30913
540222	application/epub+zip	http://www.gutenberg.org/ebooks/30913.epub.images	2020-06-15 02:36:57.442963	ebooks/30913
6225	image/jpeg	http://www.gutenberg.org/cache/epub/30913/pg30913.cover.small.jpg	2020-06-15 02:37:03.490848	ebooks/30913
1016242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30913/30913-h/30913-h.htm	2010-01-10 06:39:40	ebooks/30913
375023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30914/30914-h/30914-h.htm	2010-01-10 07:12:28	ebooks/30914
331677	text/plain	http://www.gutenberg.org/ebooks/30914.txt.utf-8	2020-06-15 02:37:04.207831	ebooks/30914
4562	image/jpeg	http://www.gutenberg.org/cache/epub/30914/pg30914.cover.small.jpg	2020-06-15 02:37:08.274068	ebooks/30914
21257	image/jpeg	http://www.gutenberg.org/cache/epub/30914/pg30914.cover.medium.jpg	2020-06-15 02:37:08.433076	ebooks/30914
331705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30914/30914.txt	2010-01-10 07:12:28	ebooks/30914
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/30914.rdf	2020-06-15 02:37:08.686062	ebooks/30914
2048752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30914.kindle.images	2020-06-15 02:37:06.953782	ebooks/30914
211663	application/epub+zip	http://www.gutenberg.org/ebooks/30914.epub.noimages	2020-06-15 02:37:05.597822	ebooks/30914
126998	application/zip	http://www.gutenberg.org/files/30914/30914.zip	2010-01-10 07:12:28	ebooks/30914
849295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30914.kindle.noimages	2020-06-15 02:37:08.113085	ebooks/30914
803750	application/epub+zip	http://www.gutenberg.org/ebooks/30914.epub.images	2020-06-15 02:37:05.027846	ebooks/30914
457288	application/zip	http://www.gutenberg.org/files/30914/30914-h.zip	2010-01-10 07:12:28	ebooks/30914
5380	image/jpeg	http://www.gutenberg.org/cache/epub/30915/pg30915.cover.small.jpg	2020-06-15 02:37:11.956023	ebooks/30915
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/30915.rdf	2020-06-15 02:37:12.334012	ebooks/30915
167068	application/epub+zip	http://www.gutenberg.org/ebooks/30915.epub.noimages	2020-06-15 02:37:10.12705	ebooks/30915
100035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30915/30915-8.zip	2010-01-10 07:26:28	ebooks/30915
167069	application/epub+zip	http://www.gutenberg.org/ebooks/30915.epub.images	2020-06-15 02:37:09.638066	ebooks/30915
651616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30915.kindle.noimages	2020-06-15 02:37:11.812027	ebooks/30915
24861	image/jpeg	http://www.gutenberg.org/cache/epub/30915/pg30915.cover.medium.jpg	2020-06-15 02:37:12.099016	ebooks/30915
274327	text/html	http://www.gutenberg.org/ebooks/30915.html.images	2020-06-15 02:37:09.019116	ebooks/30915
250497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30915/30915-8.txt	2010-01-10 07:26:26	ebooks/30915
274327	text/html	http://www.gutenberg.org/ebooks/30915.html.noimages	2020-06-15 02:37:09.159069	ebooks/30915
651625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30915.kindle.images	2020-06-15 02:37:10.969042	ebooks/30915
257691	text/plain	http://www.gutenberg.org/ebooks/30915.txt.utf-8	2020-06-15 02:37:08.789075	ebooks/30915
25944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30916/30916-8.txt	2010-01-10 07:28:56	ebooks/30916
6387	image/jpeg	http://www.gutenberg.org/cache/epub/30916/pg30916.cover.small.jpg	2020-06-15 02:37:15.189017	ebooks/30916
10722	application/zip	http://www.gutenberg.org/files/30916/30916-h.zip	2010-01-10 07:28:56	ebooks/30916
88362	application/epub+zip	http://www.gutenberg.org/ebooks/30916.epub.images	2020-06-15 02:37:12.945013	ebooks/30916
168593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30916.kindle.noimages	2020-06-15 02:37:15.041028	ebooks/30916
9806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30916/30916-8.zip	2010-01-10 07:28:56	ebooks/30916
25935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30916/30916.txt	2010-01-10 07:28:56	ebooks/30916
35305	image/jpeg	http://www.gutenberg.org/cache/epub/30916/pg30916.cover.medium.jpg	2020-06-15 02:37:15.335977	ebooks/30916
9781	application/zip	http://www.gutenberg.org/files/30916/30916.zip	2010-01-10 07:28:56	ebooks/30916
25918	text/plain	http://www.gutenberg.org/ebooks/30916.txt.utf-8	2020-06-15 02:37:12.434029	ebooks/30916
70429	application/epub+zip	http://www.gutenberg.org/ebooks/30916.epub.noimages	2020-06-15 02:37:14.391006	ebooks/30916
29068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30916/30916-h/30916-h.htm	2010-01-10 07:28:56	ebooks/30916
289202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30916.kindle.images	2020-06-15 02:37:14.891981	ebooks/30916
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/30916.rdf	2020-06-15 02:37:15.569995	ebooks/30916
615465	text/plain	http://www.gutenberg.org/ebooks/30917.txt.utf-8	2020-06-15 02:37:15.681996	ebooks/30917
324531	application/epub+zip	http://www.gutenberg.org/ebooks/30917.epub.images	2020-06-15 02:37:16.721966	ebooks/30917
324531	application/epub+zip	http://www.gutenberg.org/ebooks/30917.epub.noimages	2020-06-15 02:37:17.457949	ebooks/30917
19912	image/jpeg	http://www.gutenberg.org/cache/epub/30917/pg30917.cover.medium.jpg	2020-06-15 02:37:21.178907	ebooks/30917
670601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30917/30917-h/30917-h.htm	2010-01-10 07:32:30	ebooks/30917
599471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30917/30917-8.txt	2010-01-10 07:32:28	ebooks/30917
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/30917.rdf	2020-06-15 02:37:21.443904	ebooks/30917
1310707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30917.kindle.images	2020-06-15 02:37:19.152964	ebooks/30917
1310699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30917.kindle.noimages	2020-06-15 02:37:20.846919	ebooks/30917
4717	image/jpeg	http://www.gutenberg.org/cache/epub/30917/pg30917.cover.small.jpg	2020-06-15 02:37:21.01491	ebooks/30917
233340	application/zip	http://www.gutenberg.org/files/30917/30917-8.zip	2010-01-10 07:32:30	ebooks/30917
247632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30917/30917-h.zip	2010-01-10 07:32:30	ebooks/30917
19917	image/jpeg	http://www.gutenberg.org/cache/epub/30918/pg30918.cover.medium.jpg	2020-06-15 02:37:26.066858	ebooks/30918
268742	application/epub+zip	http://www.gutenberg.org/ebooks/30918.epub.noimages	2020-06-15 02:37:23.069933	ebooks/30918
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/30918.rdf	2020-06-15 02:37:26.310831	ebooks/30918
1079192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30918.kindle.noimages	2020-06-15 02:37:25.754844	ebooks/30918
4720	image/jpeg	http://www.gutenberg.org/cache/epub/30918/pg30918.cover.small.jpg	2020-06-15 02:37:25.91085	ebooks/30918
186645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30918/30918-8.zip	2010-01-10 07:35:34	ebooks/30918
478805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30918/30918-8.txt	2010-01-10 07:35:32	ebooks/30918
301339	application/epub+zip	http://www.gutenberg.org/ebooks/30918.epub.images	2020-06-15 02:37:22.42089	ebooks/30918
525045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30918/30918-h/30918-h.htm	2010-01-10 07:35:34	ebooks/30918
1130613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30918.kindle.images	2020-06-15 02:37:24.402857	ebooks/30918
215899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30918/30918-h.zip	2010-01-10 07:35:36	ebooks/30918
491662	text/plain	http://www.gutenberg.org/ebooks/30918.txt.utf-8	2020-06-15 02:37:21.551904	ebooks/30918
79412	application/epub+zip	http://www.gutenberg.org/ebooks/30919.epub.noimages	2020-06-15 02:37:27.28082	ebooks/30919
42801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30919/30919-8.txt	2010-01-10 04:52:22	ebooks/30919
46340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30919/30919-h/30919-h.htm	2010-01-10 04:52:28	ebooks/30919
79410	application/epub+zip	http://www.gutenberg.org/ebooks/30919.epub.images	2020-06-15 02:37:26.862829	ebooks/30919
4863	image/jpeg	http://www.gutenberg.org/cache/epub/30919/pg30919.cover.small.jpg	2020-06-15 02:37:28.310853	ebooks/30919
43171	text/plain	http://www.gutenberg.org/ebooks/30919.txt.utf-8	2020-06-15 02:37:26.409842	ebooks/30919
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/30919.rdf	2020-06-15 02:37:28.682801	ebooks/30919
18276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30919/30919-h.zip	2010-01-10 04:52:30	ebooks/30919
17241	application/zip	http://www.gutenberg.org/files/30919/30919-8.zip	2010-01-10 04:52:30	ebooks/30919
281828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30919.kindle.noimages	2020-06-15 02:37:28.165854	ebooks/30919
281830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30919.kindle.images	2020-06-15 02:37:27.727814	ebooks/30919
19742	image/jpeg	http://www.gutenberg.org/cache/epub/30919/pg30919.cover.medium.jpg	2020-06-15 02:37:28.454816	ebooks/30919
25408	image/jpeg	http://www.gutenberg.org/cache/epub/3092/pg3092.cover.medium.jpg	2020-06-02 00:23:46.495871	ebooks/3092
304074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3092/3092.txt	2009-01-23 05:16:30	ebooks/3092
17592	application/rdf+xml	http://www.gutenberg.org/ebooks/3092.rdf	2020-06-11 01:02:37.57919	ebooks/3092
136664	application/zip	http://www.gutenberg.org/files/3092/3092-h.zip	2016-06-14 05:14:16	ebooks/3092
412335	text/html; charset=us-ascii	http://www.gutenberg.org/files/3092/3092-h/3092-h.htm	2016-06-14 05:10:52	ebooks/3092
170867	application/epub+zip	http://www.gutenberg.org/ebooks/3092.epub.noimages	2020-06-02 00:23:44.411918	ebooks/3092
4834	image/jpeg	http://www.gutenberg.org/cache/epub/3092/pg3092.cover.small.jpg	2020-06-02 00:23:46.424873	ebooks/3092
123327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3092/3092-0.zip	2016-06-14 05:14:16	ebooks/3092
115075	application/zip	http://www.gutenberg.org/files/3092/3092.zip	2009-01-23 05:17:24	ebooks/3092
698136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3092.kindle.images	2020-06-02 00:23:45.373902	ebooks/3092
325529	text/plain	http://www.gutenberg.org/ebooks/3092.txt.utf-8	2020-06-02 00:23:43.463924	ebooks/3092
698123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3092.kindle.noimages	2020-06-02 00:23:46.348875	ebooks/3092
170868	application/epub+zip	http://www.gutenberg.org/ebooks/3092.epub.images	2020-06-02 00:23:44.039919	ebooks/3092
325527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3092/3092-0.txt	2016-06-14 05:10:08	ebooks/3092
47842	text/plain	http://www.gutenberg.org/ebooks/30920.txt.utf-8	2020-06-15 02:37:28.779809	ebooks/30920
14596	image/jpeg	http://www.gutenberg.org/cache/epub/30920/pg30920.cover.medium.jpg	2020-06-15 02:37:30.977773	ebooks/30920
3881	image/jpeg	http://www.gutenberg.org/cache/epub/30920/pg30920.cover.small.jpg	2020-06-15 02:37:30.837777	ebooks/30920
246385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30920.kindle.noimages	2020-06-15 02:37:30.697808	ebooks/30920
64212	text/html	http://www.gutenberg.org/ebooks/30920.html.noimages	2020-06-15 02:37:29.028805	ebooks/30920
66933	application/epub+zip	http://www.gutenberg.org/ebooks/30920.epub.noimages	2020-06-15 02:37:29.694789	ebooks/30920
19019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30920/30920-8.zip	2010-01-10 04:53:46	ebooks/30920
246392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30920.kindle.images	2020-06-15 02:37:30.198783	ebooks/30920
47486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30920/30920-8.txt	2010-01-10 04:53:42	ebooks/30920
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/30920.rdf	2020-06-15 02:37:31.191775	ebooks/30920
64212	text/html	http://www.gutenberg.org/ebooks/30920.html.images	2020-06-15 02:37:28.919816	ebooks/30920
66932	application/epub+zip	http://www.gutenberg.org/ebooks/30920.epub.images	2020-06-15 02:37:29.366805	ebooks/30920
5525	image/jpeg	http://www.gutenberg.org/cache/epub/30921/pg30921.cover.small.jpg	2020-06-15 02:37:33.880947	ebooks/30921
22892	image/jpeg	http://www.gutenberg.org/cache/epub/30921/pg30921.cover.medium.jpg	2020-06-15 02:37:34.028942	ebooks/30921
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/30921.rdf	2020-06-15 02:37:34.260931	ebooks/30921
66955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30921/30921-8.zip	2010-01-10 04:55:04	ebooks/30921
535544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30921.kindle.noimages	2020-06-15 02:37:33.731946	ebooks/30921
535553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30921.kindle.images	2020-06-15 02:37:33.013967	ebooks/30921
171763	text/plain	http://www.gutenberg.org/ebooks/30921.txt.utf-8	2020-06-15 02:37:31.290808	ebooks/30921
134757	application/epub+zip	http://www.gutenberg.org/ebooks/30921.epub.images	2020-06-15 02:37:31.842777	ebooks/30921
70961	application/zip	http://www.gutenberg.org/files/30921/30921-h.zip	2010-01-10 04:55:04	ebooks/30921
185981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30921/30921-h/30921-h.htm	2010-01-10 04:55:02	ebooks/30921
134756	application/epub+zip	http://www.gutenberg.org/ebooks/30921.epub.noimages	2020-06-15 02:37:32.301977	ebooks/30921
169571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30921/30921-8.txt	2010-01-10 04:54:56	ebooks/30921
322994	application/zip	http://www.gutenberg.org/files/30922/30922-h.zip	2010-01-10 06:56:04	ebooks/30922
14198	application/rdf+xml	http://www.gutenberg.org/ebooks/30922.rdf	2020-06-15 02:37:40.065858	ebooks/30922
1583358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30922.kindle.images	2020-06-15 02:37:37.739888	ebooks/30922
296296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30922/30922-8.zip	2010-01-10 06:56:02	ebooks/30922
4472	image/jpeg	http://www.gutenberg.org/cache/epub/30922/pg30922.cover.small.jpg	2020-06-15 02:37:39.668867	ebooks/30922
1546137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30922.kindle.noimages	2020-06-15 02:37:39.514866	ebooks/30922
16689	image/jpeg	http://www.gutenberg.org/cache/epub/30922/pg30922.cover.medium.jpg	2020-06-15 02:37:39.821866	ebooks/30922
814098	text/plain	http://www.gutenberg.org/ebooks/30922.txt.utf-8	2020-06-15 02:37:34.372974	ebooks/30922
838576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30922/30922-h/30922-h.htm	2010-01-10 06:56:00	ebooks/30922
791756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30922/30922-8.txt	2010-01-10 06:55:58	ebooks/30922
384155	application/epub+zip	http://www.gutenberg.org/ebooks/30922.epub.noimages	2020-06-15 02:37:35.980933	ebooks/30922
407308	application/epub+zip	http://www.gutenberg.org/ebooks/30922.epub.images	2020-06-15 02:37:35.303954	ebooks/30922
6533	image/jpeg	http://www.gutenberg.org/cache/epub/30923/pg30923.cover.small.jpg	2020-06-15 02:37:48.184051	ebooks/30923
2095319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30923.kindle.images	2020-06-15 02:37:45.808853	ebooks/30923
502642	application/epub+zip	http://www.gutenberg.org/ebooks/30923.epub.noimages	2020-06-15 02:37:43.266843	ebooks/30923
34623	image/jpeg	http://www.gutenberg.org/cache/epub/30923/pg30923.cover.medium.jpg	2020-06-15 02:37:48.362063	ebooks/30923
1089758	text/plain	http://www.gutenberg.org/ebooks/30923.txt.utf-8	2020-06-15 02:37:40.190896	ebooks/30923
393508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30923/30923-8.zip	2010-01-10 06:58:56	ebooks/30923
1057576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30923/30923-8.txt	2010-01-10 06:58:50	ebooks/30923
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/30923.rdf	2020-06-15 02:37:48.653062	ebooks/30923
1133620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30923/30923-h/30923-h.htm	2010-01-10 06:58:54	ebooks/30923
513539	application/epub+zip	http://www.gutenberg.org/ebooks/30923.epub.images	2020-06-15 02:37:41.480849	ebooks/30923
1989054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30923.kindle.noimages	2020-06-15 02:37:48.000061	ebooks/30923
409668	application/zip	http://www.gutenberg.org/files/30923/30923-h.zip	2010-01-10 06:58:56	ebooks/30923
425442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30924/30924-h.zip	2010-01-10 11:15:46	ebooks/30924
345163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30924.kindle.noimages	2020-06-15 02:37:52.258002	ebooks/30924
1142333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30924.kindle.images	2020-06-15 02:37:51.785007	ebooks/30924
88626	text/plain	http://www.gutenberg.org/ebooks/30924.txt.utf-8	2020-06-15 02:37:48.756068	ebooks/30924
19377	image/jpeg	http://www.gutenberg.org/cache/epub/30924/pg30924.cover.medium.jpg	2020-06-15 02:37:52.550034	ebooks/30924
90508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30924/30924-h/30924-h.htm	2010-01-10 11:15:40	ebooks/30924
88654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30924/30924.txt	2010-01-10 11:15:40	ebooks/30924
5117	image/jpeg	http://www.gutenberg.org/cache/epub/30924/pg30924.cover.small.jpg	2020-06-15 02:37:52.403004	ebooks/30924
565461	application/epub+zip	http://www.gutenberg.org/ebooks/30924.epub.images	2020-06-15 02:37:50.183031	ebooks/30924
96683	application/epub+zip	http://www.gutenberg.org/ebooks/30924.epub.noimages	2020-06-15 02:37:50.543028	ebooks/30924
34462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30924/30924.zip	2010-01-10 11:15:44	ebooks/30924
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/30924.rdf	2020-06-15 02:37:52.775993	ebooks/30924
5710709	application/zip	http://www.gutenberg.org/files/30925/30925-h.zip	2010-01-10 11:24:28	ebooks/30925
423547	text/plain	http://www.gutenberg.org/ebooks/30925.txt.utf-8	2020-06-15 02:37:52.879018	ebooks/30925
423566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30925/30925.txt	2010-01-10 11:22:34	ebooks/30925
423574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30925/30925-8.txt	2010-01-10 11:22:46	ebooks/30925
3439479	application/epub+zip	http://www.gutenberg.org/ebooks/30925.epub.images	2020-06-15 02:37:56.44395	ebooks/30925
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/30925.rdf	2020-06-15 02:38:13.582927	ebooks/30925
164879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30925/30925.zip	2010-01-10 11:24:24	ebooks/30925
3921	image/jpeg	http://www.gutenberg.org/cache/epub/30925/pg30925.cover.small.jpg	2020-06-15 02:38:13.19293	ebooks/30925
15380	image/jpeg	http://www.gutenberg.org/cache/epub/30925/pg30925.cover.medium.jpg	2020-06-15 02:38:13.340941	ebooks/30925
164911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30925/30925-8.zip	2010-01-10 11:24:26	ebooks/30925
225051	application/epub+zip	http://www.gutenberg.org/ebooks/30925.epub.noimages	2020-06-15 02:37:57.018973	ebooks/30925
7885130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30925.kindle.images	2020-06-15 02:38:11.895956	ebooks/30925
462547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30925/30925-h/30925-h.htm	2010-01-10 11:23:00	ebooks/30925
910963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30925.kindle.noimages	2020-06-15 02:38:13.041936	ebooks/30925
301780	text/plain	http://www.gutenberg.org/ebooks/30926.txt.utf-8	2020-06-15 02:38:13.685954	ebooks/30926
747269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30926.kindle.noimages	2020-06-15 02:38:33.076986	ebooks/30926
297426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30926/30926-8.txt	2010-01-10 11:27:38	ebooks/30926
16071	image/jpeg	http://www.gutenberg.org/cache/epub/30926/pg30926.cover.medium.jpg	2020-06-15 02:38:33.645968	ebooks/30926
4403	image/jpeg	http://www.gutenberg.org/cache/epub/30926/pg30926.cover.small.jpg	2020-06-15 02:38:33.449972	ebooks/30926
472536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30926/30926-h/30926-h.htm	2010-01-10 11:27:42	ebooks/30926
12986522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30926.kindle.images	2020-06-15 02:38:31.642003	ebooks/30926
7813510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30926/30926-h.zip	2010-01-10 11:28:32	ebooks/30926
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/30926.rdf	2020-06-15 02:38:33.974963	ebooks/30926
7893416	application/epub+zip	http://www.gutenberg.org/ebooks/30926.epub.images	2020-06-15 02:38:19.502906	ebooks/30926
189147	application/epub+zip	http://www.gutenberg.org/ebooks/30926.epub.noimages	2020-06-15 02:38:21.082852	ebooks/30926
114127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30926/30926-8.zip	2010-01-10 11:28:28	ebooks/30926
4566	image/jpeg	http://www.gutenberg.org/cache/epub/30927/pg30927.cover.small.jpg	2020-06-15 02:38:36.28994	ebooks/30927
85718	text/plain	http://www.gutenberg.org/ebooks/30927.txt.utf-8	2020-06-15 02:38:34.072967	ebooks/30927
32599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30927/30927.zip	2010-01-11 04:40:24	ebooks/30927
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/30927.rdf	2020-06-15 02:38:36.651941	ebooks/30927
191827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30927/30927-h.zip	2010-01-11 04:40:24	ebooks/30927
85746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30927/30927.txt	2010-01-11 04:40:24	ebooks/30927
319572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30927.kindle.noimages	2020-06-15 02:38:36.146941	ebooks/30927
1435712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30927.kindle.images	2020-06-15 02:38:35.635943	ebooks/30927
516398	application/epub+zip	http://www.gutenberg.org/ebooks/30927.epub.images	2020-06-15 02:38:34.534975	ebooks/30927
89797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30927/30927-h/30927-h.htm	2010-01-11 04:40:24	ebooks/30927
78840	application/epub+zip	http://www.gutenberg.org/ebooks/30927.epub.noimages	2020-06-15 02:38:34.901959	ebooks/30927
16235	image/jpeg	http://www.gutenberg.org/cache/epub/30927/pg30927.cover.medium.jpg	2020-06-15 02:38:36.430941	ebooks/30927
24440	image/jpeg	http://www.gutenberg.org/cache/epub/30928/pg30928.cover.medium.jpg	2020-06-15 02:38:41.086883	ebooks/30928
678748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30928.kindle.noimages	2020-06-15 02:38:40.796884	ebooks/30928
195028	application/epub+zip	http://www.gutenberg.org/ebooks/30928.epub.noimages	2020-06-15 02:38:39.085909	ebooks/30928
212003	application/epub+zip	http://www.gutenberg.org/ebooks/30928.epub.images	2020-06-15 02:38:37.733922	ebooks/30928
374044	text/html	http://www.gutenberg.org/ebooks/30928.html.noimages	2020-06-15 02:38:37.207927	ebooks/30928
351789	text/plain	http://www.gutenberg.org/ebooks/30928.txt.utf-8	2020-06-15 02:38:36.758938	ebooks/30928
788291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30928.kindle.images	2020-06-15 02:38:40.084904	ebooks/30928
335648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30928/30928-8.txt	2010-01-11 05:04:52	ebooks/30928
374044	text/html	http://www.gutenberg.org/ebooks/30928.html.images	2020-06-15 02:38:37.049928	ebooks/30928
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/30928.rdf	2020-06-15 02:38:41.308877	ebooks/30928
5386	image/jpeg	http://www.gutenberg.org/cache/epub/30928/pg30928.cover.small.jpg	2020-06-15 02:38:40.94288	ebooks/30928
127746	application/zip	http://www.gutenberg.org/files/30928/30928-8.zip	2010-01-11 05:04:54	ebooks/30928
561868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30929/30929-h/30929-h.htm	2010-01-11 05:18:50	ebooks/30929
15061	image/jpeg	http://www.gutenberg.org/cache/epub/30929/pg30929.cover.medium.jpg	2020-06-15 02:38:50.789952	ebooks/30929
495989	text/plain	http://www.gutenberg.org/ebooks/30929.txt.utf-8	2020-06-15 02:38:41.413908	ebooks/30929
242591	application/epub+zip	http://www.gutenberg.org/ebooks/30929.epub.noimages	2020-06-15 02:38:44.070852	ebooks/30929
3878118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30929/30929-h.zip	2010-01-11 05:18:52	ebooks/30929
493396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30929/30929-8.txt	2010-01-11 05:18:48	ebooks/30929
4206	image/jpeg	http://www.gutenberg.org/cache/epub/30929/pg30929.cover.small.jpg	2020-06-15 02:38:50.616952	ebooks/30929
21352201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30929.kindle.images	2020-06-15 02:38:48.874778	ebooks/30929
1033267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30929.kindle.noimages	2020-06-15 02:38:50.440972	ebooks/30929
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/30929.rdf	2020-06-15 02:38:51.072946	ebooks/30929
8474823	application/epub+zip	http://www.gutenberg.org/ebooks/30929.epub.images	2020-06-15 02:38:43.298872	ebooks/30929
177667	application/zip	http://www.gutenberg.org/files/30929/30929-8.zip	2010-01-11 05:18:52	ebooks/30929
17107	application/rdf+xml	http://www.gutenberg.org/ebooks/3093.rdf	2020-06-11 01:02:37.61016	ebooks/3093
462305	text/html; charset=windows-1252	http://www.gutenberg.org/files/3093/3093-h/3093-8.htm	2016-05-07 11:24:16	ebooks/3093
346250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3093/3093.txt	2009-02-28 09:11:02	ebooks/3093
187990	application/epub+zip	http://www.gutenberg.org/ebooks/3093.epub.images	2020-06-02 00:23:47.302878	ebooks/3093
127885	application/zip	http://www.gutenberg.org/files/3093/3093.zip	2009-02-28 09:12:04	ebooks/3093
4493	image/jpeg	http://www.gutenberg.org/cache/epub/3093/pg3093.cover.small.jpg	2020-06-02 00:23:49.878842	ebooks/3093
135671	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3093/3093-8.zip	2019-09-03 09:02:08	ebooks/3093
738062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3093.kindle.noimages	2020-06-02 00:23:49.769829	ebooks/3093
24184	image/jpeg	http://www.gutenberg.org/cache/epub/3093/pg3093.cover.medium.jpg	2020-06-02 00:23:49.906841	ebooks/3093
367008	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3093/3093-8.txt	2016-05-07 11:19:26	ebooks/3093
187990	application/epub+zip	http://www.gutenberg.org/ebooks/3093.epub.noimages	2020-06-02 00:23:47.777864	ebooks/3093
177469	application/zip	http://www.gutenberg.org/files/3093/3093-h.zip	2019-09-03 09:02:08	ebooks/3093
367175	text/plain	http://www.gutenberg.org/ebooks/3093.txt.utf-8	2020-06-02 00:23:46.708897	ebooks/3093
378160	text/html; charset=us-ascii	http://www.gutenberg.org/files/3093/3093-h/3093-h.htm	2013-02-01 05:31:24	ebooks/3093
738078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3093.kindle.images	2020-06-02 00:23:48.775949	ebooks/3093
77495	text/html; charset=utf-8	http://www.gutenberg.org/files/30930/30930-h/30930-h.htm	2010-01-11 05:43:00	ebooks/30930
25943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30930/30930-8.zip	2010-01-11 05:48:28	ebooks/30930
26200	application/zip	http://www.gutenberg.org/files/30930/30930-0.zip	2010-01-11 05:48:28	ebooks/30930
29503	image/jpeg	http://www.gutenberg.org/cache/epub/30930/pg30930.cover.medium.jpg	2020-06-15 02:38:53.446927	ebooks/30930
6123	image/jpeg	http://www.gutenberg.org/cache/epub/30930/pg30930.cover.small.jpg	2020-06-15 02:38:53.294924	ebooks/30930
88770	application/epub+zip	http://www.gutenberg.org/ebooks/30930.epub.images	2020-06-15 02:38:51.572944	ebooks/30930
68002	text/plain; charset=utf-8	http://www.gutenberg.org/files/30930/30930-0.txt	2010-01-11 05:42:54	ebooks/30930
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/30930.rdf	2020-06-15 02:38:53.685953	ebooks/30930
88770	application/epub+zip	http://www.gutenberg.org/ebooks/30930.epub.noimages	2020-06-15 02:38:52.023936	ebooks/30930
28379	text/html; charset=utf-8	http://www.gutenberg.org/files/30930/30930-h.zip	2010-01-11 05:48:28	ebooks/30930
345874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30930.kindle.noimages	2020-06-15 02:38:53.142923	ebooks/30930
66634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30930/30930-8.txt	2010-01-11 05:48:02	ebooks/30930
345878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30930.kindle.images	2020-06-15 02:38:52.581934	ebooks/30930
18691	image/jpeg	http://www.gutenberg.org/cache/epub/30931/pg30931.cover.medium.jpg	2020-06-15 02:38:58.150912	ebooks/30931
145150	text/plain; charset=utf-8	http://www.gutenberg.org/files/30931/30931-0.zip	2010-01-11 05:51:58	ebooks/30931
216028	application/epub+zip	http://www.gutenberg.org/ebooks/30931.epub.images	2020-06-15 02:38:54.568922	ebooks/30931
885538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30931.kindle.noimages	2020-06-15 02:38:57.814859	ebooks/30931
386043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30931/30931-8.txt	2010-01-11 05:51:52	ebooks/30931
144812	application/zip	http://www.gutenberg.org/files/30931/30931.zip	2010-01-11 05:51:56	ebooks/30931
160891	application/zip	http://www.gutenberg.org/files/30931/30931-h.zip	2010-01-11 05:51:58	ebooks/30931
892612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30931.kindle.images	2020-06-15 02:38:56.499876	ebooks/30931
212898	application/epub+zip	http://www.gutenberg.org/ebooks/30931.epub.noimages	2020-06-15 02:38:55.201911	ebooks/30931
386465	text/plain; charset=utf-8	http://www.gutenberg.org/files/30931/30931-0.txt	2010-01-11 05:51:32	ebooks/30931
4358	image/jpeg	http://www.gutenberg.org/cache/epub/30931/pg30931.cover.small.jpg	2020-06-15 02:38:57.984874	ebooks/30931
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/30931.rdf	2020-06-15 02:38:58.427851	ebooks/30931
452889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30931/30931-h/30931-h.htm	2010-01-11 05:51:34	ebooks/30931
144915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30931/30931-8.zip	2010-01-11 05:51:58	ebooks/30931
386594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30931/30931.txt	2010-01-11 05:51:52	ebooks/30931
401017	application/epub+zip	http://www.gutenberg.org/ebooks/30932.epub.images	2020-06-15 02:38:58.99387	ebooks/30932
45987	application/zip	http://www.gutenberg.org/files/30932/30932.zip	2010-01-11 05:57:54	ebooks/30932
172623	application/zip	http://www.gutenberg.org/files/30932/30932-h.zip	2010-01-11 05:57:54	ebooks/30932
3238	image/jpeg	http://www.gutenberg.org/cache/epub/30932/pg30932.cover.small.jpg	2020-06-15 02:39:00.772825	ebooks/30932
127121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30932/30932-h/30932-h.htm	2010-01-11 05:57:54	ebooks/30932
1044910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30932.kindle.images	2020-06-15 02:39:00.048834	ebooks/30932
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/30932.rdf	2020-06-15 02:39:01.144815	ebooks/30932
342356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30932.kindle.noimages	2020-06-15 02:39:00.627822	ebooks/30932
120326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30932/30932.txt	2010-01-11 05:57:54	ebooks/30932
11053	image/jpeg	http://www.gutenberg.org/cache/epub/30932/pg30932.cover.medium.jpg	2020-06-15 02:39:00.918843	ebooks/30932
88532	application/epub+zip	http://www.gutenberg.org/ebooks/30932.epub.noimages	2020-06-15 02:38:59.356845	ebooks/30932
120298	text/plain	http://www.gutenberg.org/ebooks/30932.txt.utf-8	2020-06-15 02:38:58.525863	ebooks/30932
105024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30933/30933-8.zip	2010-01-11 06:03:56	ebooks/30933
1530353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30933.kindle.images	2020-06-15 02:39:04.806831	ebooks/30933
469486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30933/30933-h.zip	2010-01-11 06:03:56	ebooks/30933
336798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30933/30933-h/30933-h.htm	2010-01-11 06:03:54	ebooks/30933
588593	application/epub+zip	http://www.gutenberg.org/ebooks/30933.epub.images	2020-06-15 02:39:02.411818	ebooks/30933
709156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30933.kindle.noimages	2020-06-15 02:39:05.910076	ebooks/30933
4917	image/jpeg	http://www.gutenberg.org/cache/epub/30933/pg30933.cover.small.jpg	2020-06-15 02:39:06.071065	ebooks/30933
18558	image/jpeg	http://www.gutenberg.org/cache/epub/30933/pg30933.cover.medium.jpg	2020-06-15 02:39:06.229051	ebooks/30933
281017	text/plain	http://www.gutenberg.org/ebooks/30933.txt.utf-8	2020-06-15 02:39:01.247842	ebooks/30933
279863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30933/30933-8.txt	2010-01-11 06:03:54	ebooks/30933
177164	application/epub+zip	http://www.gutenberg.org/ebooks/30933.epub.noimages	2020-06-15 02:39:03.061795	ebooks/30933
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/30933.rdf	2020-06-15 02:39:06.482064	ebooks/30933
107547	application/epub+zip	http://www.gutenberg.org/ebooks/30934.epub.noimages	2020-06-15 02:39:07.819035	ebooks/30934
201512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30934/30934-h/30934-h.htm	2010-01-11 10:18:54	ebooks/30934
104873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30934/30934.txt	2010-01-11 10:15:23	ebooks/30934
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/30934.rdf	2020-06-15 02:39:10.632991	ebooks/30934
41379	application/zip	http://www.gutenberg.org/files/30934/30934.zip	2010-01-11 10:15:23	ebooks/30934
1221396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30934.kindle.images	2020-06-15 02:39:09.023043	ebooks/30934
18736	image/jpeg	http://www.gutenberg.org/cache/epub/30934/pg30934.cover.medium.jpg	2020-06-15 02:39:10.354002	ebooks/30934
233521	application/zip	http://www.gutenberg.org/files/30934/30934-h.zip	2010-01-11 10:21:08	ebooks/30934
404494	application/epub+zip	http://www.gutenberg.org/ebooks/30934.epub.images	2020-06-15 02:39:07.314036	ebooks/30934
4569	image/jpeg	http://www.gutenberg.org/cache/epub/30934/pg30934.cover.small.jpg	2020-06-15 02:39:10.186998	ebooks/30934
41388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30934/30934-8.zip	2010-01-11 10:15:23	ebooks/30934
104831	text/plain	http://www.gutenberg.org/ebooks/30934.txt.utf-8	2020-06-15 02:39:06.581087	ebooks/30934
438187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30934.kindle.noimages	2020-06-15 02:39:10.016005	ebooks/30934
104864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30934/30934-8.txt	2010-01-11 10:15:23	ebooks/30934
836028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30935.kindle.noimages	2020-06-15 02:39:22.333849	ebooks/30935
34417	image/jpeg	http://www.gutenberg.org/cache/epub/30935/pg30935.cover.medium.jpg	2020-06-15 02:39:22.67184	ebooks/30935
3206655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30935.kindle.images	2020-06-15 02:39:21.248866	ebooks/30935
429659	text/plain	http://www.gutenberg.org/ebooks/30935.txt.utf-8	2020-06-15 02:39:10.742002	ebooks/30935
429699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30935/30935.txt	2010-01-11 07:54:26	ebooks/30935
231700	application/epub+zip	http://www.gutenberg.org/ebooks/30935.epub.noimages	2020-06-15 02:39:15.069936	ebooks/30935
912552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30935/30935-h.zip	2010-01-11 07:54:42	ebooks/30935
1286077	application/epub+zip	http://www.gutenberg.org/ebooks/30935.epub.images	2020-06-15 02:39:13.170967	ebooks/30935
492032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30935/30935-h/30935-h.htm	2010-01-11 07:52:58	ebooks/30935
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/30935.rdf	2020-06-15 02:39:22.942834	ebooks/30935
157992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30935/30935-8.zip	2010-01-11 07:54:42	ebooks/30935
157703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30935/30935.zip	2010-01-11 07:54:42	ebooks/30935
6020	image/jpeg	http://www.gutenberg.org/cache/epub/30935/pg30935.cover.small.jpg	2020-06-15 02:39:22.503862	ebooks/30935
429364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30935/30935-8.txt	2010-01-11 07:52:58	ebooks/30935
21121	image/jpeg	http://www.gutenberg.org/cache/epub/30936/pg30936.cover.medium.jpg	2020-06-15 02:39:41.748805	ebooks/30936
4823	image/jpeg	http://www.gutenberg.org/cache/epub/30936/pg30936.cover.small.jpg	2020-06-15 02:39:41.556805	ebooks/30936
8080121	application/epub+zip	http://www.gutenberg.org/ebooks/30936.epub.images	2020-06-15 02:39:26.722794	ebooks/30936
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/30936.rdf	2020-06-15 02:39:42.06979	ebooks/30936
429286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30936/30936-8.txt	2010-01-11 07:56:18	ebooks/30936
248466	application/epub+zip	http://www.gutenberg.org/ebooks/30936.epub.noimages	2020-06-15 02:39:28.068773	ebooks/30936
18769607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30936.kindle.images	2020-06-15 02:39:39.716869	ebooks/30936
149795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30936/30936-8.zip	2010-02-09 10:08:20	ebooks/30936
4016807	application/zip	http://www.gutenberg.org/files/30936/30936-h.zip	2010-02-09 10:08:22	ebooks/30936
967112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30936.kindle.noimages	2020-06-15 02:39:41.360802	ebooks/30936
527065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30936/30936-h/30936-h.htm	2010-01-11 07:56:20	ebooks/30936
429733	text/plain	http://www.gutenberg.org/ebooks/30936.txt.utf-8	2020-06-15 02:39:23.048854	ebooks/30936
36219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30937/30937-8.zip	2010-01-11 07:58:58	ebooks/30937
6296	image/jpeg	http://www.gutenberg.org/cache/epub/30937/pg30937.cover.small.jpg	2020-06-15 02:39:52.233957	ebooks/30937
83765	text/plain	http://www.gutenberg.org/ebooks/30937.txt.utf-8	2020-06-15 02:39:42.170789	ebooks/30937
992329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30937/30937-h.zip	2010-01-11 07:58:58	ebooks/30937
3027721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30937.kindle.images	2020-06-15 02:39:51.392986	ebooks/30937
120539	application/epub+zip	http://www.gutenberg.org/ebooks/30937.epub.noimages	2020-06-15 02:39:45.747046	ebooks/30937
409219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30937.kindle.noimages	2020-06-15 02:39:52.071966	ebooks/30937
1077874	application/epub+zip	http://www.gutenberg.org/ebooks/30937.epub.images	2020-06-15 02:39:45.098105	ebooks/30937
102632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30937/30937-h/30937-h.htm	2010-01-11 07:58:48	ebooks/30937
30084	image/jpeg	http://www.gutenberg.org/cache/epub/30937/pg30937.cover.medium.jpg	2020-06-15 02:39:52.392977	ebooks/30937
83782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30937/30937-8.txt	2010-01-11 07:58:48	ebooks/30937
83779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30937/30937.txt	2010-01-11 07:58:48	ebooks/30937
36176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30937/30937.zip	2010-01-11 07:58:58	ebooks/30937
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/30937.rdf	2020-06-15 02:39:52.654955	ebooks/30937
107471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30938/30938.zip	2010-01-13 11:24:05	ebooks/30938
22645	image/jpeg	http://www.gutenberg.org/cache/epub/30938/pg30938.cover.medium.jpg	2020-06-15 02:39:57.08692	ebooks/30938
333673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30938/30938-h/30938-h.htm	2010-01-13 11:28:27	ebooks/30938
287422	text/plain	http://www.gutenberg.org/ebooks/30938.txt.utf-8	2020-06-15 02:39:52.757997	ebooks/30938
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/30938.rdf	2020-06-15 02:39:57.343894	ebooks/30938
1847465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30938.kindle.images	2020-06-15 02:39:55.624912	ebooks/30938
460291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30938/30938-h.zip	2010-01-13 11:34:19	ebooks/30938
749862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30938.kindle.noimages	2020-06-15 02:39:56.76893	ebooks/30938
287458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30938/30938-8.txt	2010-01-13 11:24:04	ebooks/30938
5355	image/jpeg	http://www.gutenberg.org/cache/epub/30938/pg30938.cover.small.jpg	2020-06-15 02:39:56.929902	ebooks/30938
107471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30938/30938-8.zip	2010-01-13 11:24:04	ebooks/30938
781004	application/epub+zip	http://www.gutenberg.org/ebooks/30938.epub.images	2020-06-15 02:39:53.718967	ebooks/30938
287465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30938/30938.txt	2010-01-13 11:24:04	ebooks/30938
179546	application/epub+zip	http://www.gutenberg.org/ebooks/30938.epub.noimages	2020-06-15 02:39:54.302953	ebooks/30938
496992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30939/30939.txt	2010-01-21 11:48:23	ebooks/30939
265154	application/zip	http://www.gutenberg.org/files/30939/30939-h.zip	2010-01-21 11:49:28	ebooks/30939
496981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30939/30939-8.txt	2010-01-21 11:48:33	ebooks/30939
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/30939.rdf	2020-06-15 02:40:03.387839	ebooks/30939
995433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30939.kindle.noimages	2020-06-15 02:40:02.813844	ebooks/30939
192461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30939/30939-8.zip	2010-01-21 11:50:14	ebooks/30939
496952	text/plain	http://www.gutenberg.org/ebooks/30939.txt.utf-8	2020-06-15 02:39:57.453919	ebooks/30939
271493	application/epub+zip	http://www.gutenberg.org/ebooks/30939.epub.noimages	2020-06-15 02:40:00.167911	ebooks/30939
192448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30939/30939.zip	2010-01-21 11:50:22	ebooks/30939
34053	image/jpeg	http://www.gutenberg.org/cache/epub/30939/pg30939.cover.medium.jpg	2020-06-15 02:40:03.132823	ebooks/30939
5963	image/jpeg	http://www.gutenberg.org/cache/epub/30939/pg30939.cover.small.jpg	2020-06-15 02:40:02.974852	ebooks/30939
558327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30939/30939-h/30939-h.htm	2010-01-21 11:45:26	ebooks/30939
417621	application/epub+zip	http://www.gutenberg.org/ebooks/30939.epub.images	2020-06-15 02:39:58.47789	ebooks/30939
1459618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30939.kindle.images	2020-06-15 02:40:01.685843	ebooks/30939
242793	application/epub+zip	http://www.gutenberg.org/ebooks/3094.epub.noimages	2020-06-02 00:23:50.68085	ebooks/3094
242793	application/epub+zip	http://www.gutenberg.org/ebooks/3094.epub.images	2020-06-02 00:23:50.429841	ebooks/3094
560801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3094/3094.txt	2006-04-05 14:43:16	ebooks/3094
16386	application/rdf+xml	http://www.gutenberg.org/ebooks/3094.rdf	2020-06-11 01:02:37.639167	ebooks/3094
983365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3094.kindle.noimages	2020-06-02 00:23:52.938807	ebooks/3094
226501	text/html; charset=utf-8	http://www.gutenberg.org/files/3094/3094-h.zip	2016-09-23 10:09:16	ebooks/3094
215329	application/zip	http://www.gutenberg.org/files/3094/3094-0.zip	2016-09-23 10:09:16	ebooks/3094
983373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3094.kindle.images	2020-06-02 00:23:51.811815	ebooks/3094
560822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3094/3094-8.txt	2006-04-05 14:41:56	ebooks/3094
214080	application/zip	http://www.gutenberg.org/files/3094/3094-8.zip	2006-04-05 14:43:32	ebooks/3094
2079	image/jpeg	http://www.gutenberg.org/cache/epub/3094/pg3094.cover.small.jpg	2020-06-02 00:23:52.97479	ebooks/3094
214022	application/zip	http://www.gutenberg.org/files/3094/3094.zip	2006-04-05 14:43:32	ebooks/3094
570324	text/plain; charset=utf-8	http://www.gutenberg.org/files/3094/3094-0.txt	2016-09-23 10:07:12	ebooks/3094
7536	image/jpeg	http://www.gutenberg.org/cache/epub/3094/pg3094.cover.medium.jpg	2020-06-02 00:23:53.007792	ebooks/3094
683968	text/html; charset=utf-8	http://www.gutenberg.org/files/3094/3094-h/3094-h.htm	2016-09-23 10:08:48	ebooks/3094
585220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30940/30940-h/30940-h.htm	2010-01-11 16:11:14	ebooks/30940
1613302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30940.kindle.images	2020-06-15 02:40:05.853783	ebooks/30940
181298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30940/30940-8.zip	2010-01-11 16:11:22	ebooks/30940
478796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30940/30940-8.txt	2010-01-11 16:11:14	ebooks/30940
181259	application/zip	http://www.gutenberg.org/files/30940/30940.zip	2010-01-11 16:11:20	ebooks/30940
5253	image/jpeg	http://www.gutenberg.org/cache/epub/30940/pg30940.cover.small.jpg	2020-06-15 02:40:07.127783	ebooks/30940
1031589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30940.kindle.noimages	2020-06-15 02:40:07.091779	ebooks/30940
642672	application/epub+zip	http://www.gutenberg.org/ebooks/30940.epub.images	2020-06-15 02:40:04.178812	ebooks/30940
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/30940.rdf	2020-06-15 02:40:07.242814	ebooks/30940
273203	application/epub+zip	http://www.gutenberg.org/ebooks/30940.epub.noimages	2020-06-15 02:40:04.541807	ebooks/30940
478787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30940/30940.txt	2010-01-11 16:11:14	ebooks/30940
36838	image/jpeg	http://www.gutenberg.org/cache/epub/30940/pg30940.cover.medium.jpg	2020-06-15 02:40:07.159783	ebooks/30940
478775	text/plain	http://www.gutenberg.org/ebooks/30940.txt.utf-8	2020-06-15 02:40:03.495879	ebooks/30940
507572	application/zip	http://www.gutenberg.org/files/30940/30940-h.zip	2010-01-11 16:11:22	ebooks/30940
1077877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30941/30941.txt	2010-01-11 16:15:34	ebooks/30941
412066	application/zip	http://www.gutenberg.org/files/30941/30941.zip	2010-01-11 16:15:56	ebooks/30941
35793	image/jpeg	http://www.gutenberg.org/cache/epub/30941/pg30941.cover.medium.jpg	2020-06-15 02:40:20.852807	ebooks/30941
16911	application/rdf+xml	http://www.gutenberg.org/ebooks/30941.rdf	2020-06-15 02:40:21.135796	ebooks/30941
1185989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30941/30941-h/30941-h.htm	2010-01-11 16:14:24	ebooks/30941
412385	text/plain; charset=utf-8	http://www.gutenberg.org/files/30941/30941-0.zip	2010-01-11 16:15:58	ebooks/30941
412187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30941/30941-8.zip	2010-01-11 16:15:58	ebooks/30941
515459	application/epub+zip	http://www.gutenberg.org/ebooks/30941.epub.noimages	2020-06-15 02:40:12.24393	ebooks/30941
2000517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30941.kindle.noimages	2020-06-15 02:40:20.505822	ebooks/30941
2984947	application/epub+zip	http://www.gutenberg.org/ebooks/30941.epub.images	2020-06-15 02:40:10.439956	ebooks/30941
2977195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30941/30941-h.zip	2010-01-11 16:16:02	ebooks/30941
6014469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30941.kindle.images	2020-06-15 02:40:18.22583	ebooks/30941
6374	image/jpeg	http://www.gutenberg.org/cache/epub/30941/pg30941.cover.small.jpg	2020-06-15 02:40:20.681813	ebooks/30941
1077465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30941/30941-8.txt	2010-01-11 16:15:34	ebooks/30941
1077909	text/plain; charset=utf-8	http://www.gutenberg.org/files/30941/30941-0.txt	2010-01-11 16:14:20	ebooks/30941
11125	application/zip	http://www.gutenberg.org/files/30942/30942-h.zip	2010-01-12 05:08:36	ebooks/30942
10348	application/zip	http://www.gutenberg.org/files/30942/30942-8.zip	2010-01-12 05:08:36	ebooks/30942
73949	application/epub+zip	http://www.gutenberg.org/ebooks/30942.epub.noimages	2020-06-15 02:40:22.137785	ebooks/30942
28391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30942/30942-8.txt	2010-01-12 05:08:32	ebooks/30942
10318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30942/30942.zip	2010-01-12 05:08:34	ebooks/30942
5516	image/jpeg	http://www.gutenberg.org/cache/epub/30942/pg30942.cover.small.jpg	2020-06-15 02:40:23.194793	ebooks/30942
260195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30942.kindle.images	2020-06-15 02:40:22.591784	ebooks/30942
28377	text/plain	http://www.gutenberg.org/ebooks/30942.txt.utf-8	2020-06-15 02:40:21.236787	ebooks/30942
26127	image/jpeg	http://www.gutenberg.org/cache/epub/30942/pg30942.cover.medium.jpg	2020-06-15 02:40:23.339119	ebooks/30942
73949	application/epub+zip	http://www.gutenberg.org/ebooks/30942.epub.images	2020-06-15 02:40:21.704789	ebooks/30942
28383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30942/30942.txt	2010-01-12 05:08:32	ebooks/30942
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/30942.rdf	2020-06-15 02:40:23.569086	ebooks/30942
30759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30942/30942-h/30942-h.htm	2010-01-12 05:08:32	ebooks/30942
260187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30942.kindle.noimages	2020-06-15 02:40:23.049818	ebooks/30942
813619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30943/30943.txt	2010-01-12 05:10:30	ebooks/30943
2742969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30943/30943-h.zip	2010-01-12 05:10:48	ebooks/30943
869022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30943/30943-h/30943-h.htm	2010-01-12 05:10:32	ebooks/30943
321927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30943/30943-8.zip	2010-01-12 05:10:46	ebooks/30943
27284	image/jpeg	http://www.gutenberg.org/cache/epub/30943/pg30943.cover.medium.jpg	2020-06-15 02:40:31.163967	ebooks/30943
5825	image/jpeg	http://www.gutenberg.org/cache/epub/30943/pg30943.cover.small.jpg	2020-06-15 02:40:31.002972	ebooks/30943
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/30943.rdf	2020-06-15 02:40:31.429955	ebooks/30943
415103	application/epub+zip	http://www.gutenberg.org/ebooks/30943.epub.noimages	2020-06-15 02:40:25.888049	ebooks/30943
321796	application/zip	http://www.gutenberg.org/files/30943/30943.zip	2010-01-12 05:10:44	ebooks/30943
8562898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30943.kindle.images	2020-06-15 02:40:28.900008	ebooks/30943
813549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30943/30943-8.txt	2010-01-12 05:10:30	ebooks/30943
1627443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30943.kindle.noimages	2020-06-15 02:40:30.837982	ebooks/30943
3614006	application/epub+zip	http://www.gutenberg.org/ebooks/30943.epub.images	2020-06-15 02:40:25.132036	ebooks/30943
813675	text/plain	http://www.gutenberg.org/ebooks/30943.txt.utf-8	2020-06-15 02:40:23.685099	ebooks/30943
226262	text/plain; charset=utf-8	http://www.gutenberg.org/files/30944/30944-0.txt	2010-01-12 11:25:25	ebooks/30944
26833	image/jpeg	http://www.gutenberg.org/cache/epub/30944/pg30944.cover.medium.jpg	2020-06-15 02:40:34.630989	ebooks/30944
249418	text/html	http://www.gutenberg.org/files/30944/30944-h/30944-h.htm	2010-01-12 11:26:58	ebooks/30944
89722	application/zip	http://www.gutenberg.org/files/30944/30944-0.zip	2010-01-12 11:29:07	ebooks/30944
162219	application/epub+zip	http://www.gutenberg.org/ebooks/30944.epub.images	2020-06-15 02:40:32.042946	ebooks/30944
89311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30944/30944.zip	2010-01-12 11:29:07	ebooks/30944
94747	text/html	http://www.gutenberg.org/files/30944/30944-h.zip	2010-01-12 11:29:07	ebooks/30944
616695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30944.kindle.noimages	2020-06-15 02:40:34.326919	ebooks/30944
616699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30944.kindle.images	2020-06-15 02:40:33.449018	ebooks/30944
225016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30944/30944.txt	2010-01-12 11:29:07	ebooks/30944
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/30944.rdf	2020-06-15 02:40:34.868913	ebooks/30944
6100	image/jpeg	http://www.gutenberg.org/cache/epub/30944/pg30944.cover.small.jpg	2020-06-15 02:40:34.478914	ebooks/30944
162219	application/epub+zip	http://www.gutenberg.org/ebooks/30944.epub.noimages	2020-06-15 02:40:32.568976	ebooks/30944
30466	text/plain	http://www.gutenberg.org/ebooks/30945.txt.utf-8	2020-06-15 02:40:34.966919	ebooks/30945
137016	application/epub+zip	http://www.gutenberg.org/ebooks/30945.epub.images	2020-06-15 02:40:35.490911	ebooks/30945
69234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30945/30945-h.zip	2010-01-12 10:36:12	ebooks/30945
29938	image/jpeg	http://www.gutenberg.org/cache/epub/30945/pg30945.cover.medium.jpg	2020-06-15 02:40:37.164888	ebooks/30945
30330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30945/30945-8.txt	2010-01-12 10:36:04	ebooks/30945
11797	application/zip	http://www.gutenberg.org/files/30945/30945-8.zip	2010-01-12 10:36:12	ebooks/30945
281959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30945.kindle.noimages	2020-06-15 02:40:36.879898	ebooks/30945
80291	application/epub+zip	http://www.gutenberg.org/ebooks/30945.epub.noimages	2020-06-15 02:40:35.905904	ebooks/30945
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/30945.rdf	2020-06-15 02:40:37.385876	ebooks/30945
6109	image/jpeg	http://www.gutenberg.org/cache/epub/30945/pg30945.cover.small.jpg	2020-06-15 02:40:37.021894	ebooks/30945
33092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30945/30945-h/30945-h.htm	2010-01-12 10:36:08	ebooks/30945
381988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30945.kindle.images	2020-06-15 02:40:36.422904	ebooks/30945
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/30946.rdf	2020-06-15 02:40:40.688863	ebooks/30946
237144	text/plain	http://www.gutenberg.org/ebooks/30946.txt.utf-8	2020-06-15 02:40:37.486891	ebooks/30946
17384	image/jpeg	http://www.gutenberg.org/cache/epub/30946/pg30946.cover.medium.jpg	2020-06-15 02:40:40.458839	ebooks/30946
594987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30946.kindle.images	2020-06-15 02:40:39.349857	ebooks/30946
594979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30946.kindle.noimages	2020-06-15 02:40:40.162854	ebooks/30946
92536	application/zip	http://www.gutenberg.org/files/30946/30946-h.zip	2010-01-12 10:37:50	ebooks/30946
233551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30946/30946-8.txt	2010-01-12 10:37:44	ebooks/30946
250777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30946/30946-h/30946-h.htm	2010-01-12 10:37:48	ebooks/30946
147503	application/epub+zip	http://www.gutenberg.org/ebooks/30946.epub.noimages	2020-06-15 02:40:38.534886	ebooks/30946
4262	image/jpeg	http://www.gutenberg.org/cache/epub/30946/pg30946.cover.small.jpg	2020-06-15 02:40:40.311845	ebooks/30946
89096	application/zip	http://www.gutenberg.org/files/30946/30946-8.zip	2010-01-12 10:37:50	ebooks/30946
147503	application/epub+zip	http://www.gutenberg.org/ebooks/30946.epub.images	2020-06-15 02:40:38.070877	ebooks/30946
212861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30947/30947-8.txt	2010-01-12 10:38:50	ebooks/30947
569855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30947.kindle.images	2020-06-15 02:40:42.597821	ebooks/30947
145795	application/epub+zip	http://www.gutenberg.org/ebooks/30947.epub.images	2020-06-15 02:40:41.363839	ebooks/30947
18529	image/jpeg	http://www.gutenberg.org/cache/epub/30947/pg30947.cover.medium.jpg	2020-06-15 02:40:43.668821	ebooks/30947
216591	text/plain	http://www.gutenberg.org/ebooks/30947.txt.utf-8	2020-06-15 02:40:40.790854	ebooks/30947
87925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30947/30947-h.zip	2010-01-12 10:38:58	ebooks/30947
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/30947.rdf	2020-06-15 02:40:43.900793	ebooks/30947
4533	image/jpeg	http://www.gutenberg.org/cache/epub/30947/pg30947.cover.small.jpg	2020-06-15 02:40:43.522804	ebooks/30947
569847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30947.kindle.noimages	2020-06-15 02:40:43.374836	ebooks/30947
84536	application/zip	http://www.gutenberg.org/files/30947/30947-8.zip	2010-01-12 10:38:56	ebooks/30947
145795	application/epub+zip	http://www.gutenberg.org/ebooks/30947.epub.noimages	2020-06-15 02:40:41.819838	ebooks/30947
231733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30947/30947-h/30947-h.htm	2010-01-12 10:38:56	ebooks/30947
64919	text/plain	http://www.gutenberg.org/ebooks/30948.txt.utf-8	2020-06-15 02:40:43.999798	ebooks/30948
27852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30948/30948.zip	2010-01-14 05:27:26	ebooks/30948
64935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30948/30948.txt	2010-01-14 05:27:24	ebooks/30948
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/30948.rdf	2020-06-15 02:40:45.276776	ebooks/30948
152015	application/epub+zip	http://www.gutenberg.org/ebooks/30948.epub.images	2020-06-15 02:40:44.317809	ebooks/30948
13268	image/jpeg	http://www.gutenberg.org/cache/epub/30948/pg30948.cover.medium.jpg	2020-06-15 02:40:45.220785	ebooks/30948
82435	application/epub+zip	http://www.gutenberg.org/ebooks/30948.epub.noimages	2020-06-15 02:40:44.427807	ebooks/30948
92392	application/zip	http://www.gutenberg.org/files/30948/30948-h.zip	2020-01-28 04:55:10	ebooks/30948
2434	image/jpeg	http://www.gutenberg.org/cache/epub/30948/pg30948.cover.small.jpg	2020-06-15 02:40:45.200817	ebooks/30948
347455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30948.kindle.images	2020-06-15 02:40:44.823791	ebooks/30948
64946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30948/30948-8.txt	2010-01-14 05:27:24	ebooks/30948
27883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30948/30948-8.zip	2010-01-14 05:27:26	ebooks/30948
70325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30948/30948-h/30948-h.htm	2020-01-28 04:54:56	ebooks/30948
237535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30948.kindle.noimages	2020-06-15 02:40:45.178781	ebooks/30948
611712	text/html; charset=utf-8	http://www.gutenberg.org/files/30949/30949-h/30949-h.htm	2010-01-13 12:05:37	ebooks/30949
513720	text/plain	http://www.gutenberg.org/ebooks/30949.txt.utf-8	2020-06-15 02:40:45.39179	ebooks/30949
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/30949.rdf	2020-06-15 02:40:51.749918	ebooks/30949
291248	application/epub+zip	http://www.gutenberg.org/ebooks/30949.epub.noimages	2020-06-15 02:40:48.024951	ebooks/30949
31853	image/jpeg	http://www.gutenberg.org/cache/epub/30949/pg30949.cover.medium.jpg	2020-06-15 02:40:51.456901	ebooks/30949
196547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30949/30949-8.zip	2010-01-12 18:08:17	ebooks/30949
1111042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30949.kindle.noimages	2020-06-15 02:40:51.093914	ebooks/30949
308789	application/epub+zip	http://www.gutenberg.org/ebooks/30949.epub.images	2020-06-15 02:40:46.396771	ebooks/30949
6502	image/jpeg	http://www.gutenberg.org/cache/epub/30949/pg30949.cover.small.jpg	2020-06-15 02:40:51.277935	ebooks/30949
215812	text/html; charset=utf-8	http://www.gutenberg.org/files/30949/30949-h.zip	2010-01-13 12:09:02	ebooks/30949
500652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30949/30949-8.txt	2010-01-12 18:08:17	ebooks/30949
1222575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30949.kindle.images	2020-06-15 02:40:49.698938	ebooks/30949
12575	image/jpeg	http://www.gutenberg.org/cache/epub/3095/pg3095.cover.medium.jpg	2020-06-02 00:23:56.643751	ebooks/3095
774791	text/html	http://www.gutenberg.org/files/3095/3095-h/3095-h.htm	2007-10-15 12:48:04	ebooks/3095
1248273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3095.kindle.images	2020-06-02 00:23:55.245772	ebooks/3095
279031	application/zip	http://www.gutenberg.org/files/3095/3095-h.zip	2007-10-15 13:08:37	ebooks/3095
1248264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3095.kindle.noimages	2020-06-02 00:23:56.57575	ebooks/3095
276551	application/zip	http://www.gutenberg.org/files/3095/3095.zip	2007-10-15 13:08:37	ebooks/3095
743515	text/plain	http://www.gutenberg.org/ebooks/3095.txt.utf-8	2020-06-02 00:23:53.163788	ebooks/3095
743514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3095/3095.txt	2007-10-15 13:08:37	ebooks/3095
303245	application/epub+zip	http://www.gutenberg.org/ebooks/3095.epub.images	2020-06-02 00:23:53.681779	ebooks/3095
3796	image/jpeg	http://www.gutenberg.org/cache/epub/3095/pg3095.cover.small.jpg	2020-06-02 00:23:56.611741	ebooks/3095
303244	application/epub+zip	http://www.gutenberg.org/ebooks/3095.epub.noimages	2020-06-02 00:23:53.916787	ebooks/3095
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/3095.rdf	2020-06-11 01:02:37.663189	ebooks/3095
670293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30950.kindle.noimages	2020-06-15 02:40:58.779827	ebooks/30950
3798	image/jpeg	http://www.gutenberg.org/cache/epub/30950/pg30950.cover.small.jpg	2020-06-15 02:40:58.933816	ebooks/30950
280218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30950/30950-8.txt	2010-01-12 17:37:26	ebooks/30950
167280	application/epub+zip	http://www.gutenberg.org/ebooks/30950.epub.images	2020-06-15 02:40:56.203853	ebooks/30950
112114	application/zip	http://www.gutenberg.org/files/30950/30950-h.zip	2010-01-12 17:37:30	ebooks/30950
682904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30950.kindle.images	2020-06-15 02:40:57.789819	ebooks/30950
16151	image/jpeg	http://www.gutenberg.org/cache/epub/30950/pg30950.cover.medium.jpg	2020-06-15 02:40:59.086856	ebooks/30950
353553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30950/30950-h/30950-h.htm	2010-01-12 17:37:26	ebooks/30950
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/30950.rdf	2020-06-15 02:40:59.341796	ebooks/30950
99262	application/zip	http://www.gutenberg.org/files/30950/30950.zip	2010-01-12 17:37:28	ebooks/30950
99281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30950/30950-8.zip	2010-01-12 17:37:28	ebooks/30950
280208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30950/30950.txt	2010-01-12 17:37:26	ebooks/30950
280186	text/plain	http://www.gutenberg.org/ebooks/30950.txt.utf-8	2020-06-15 02:40:55.248865	ebooks/30950
159541	application/epub+zip	http://www.gutenberg.org/ebooks/30950.epub.noimages	2020-06-15 02:40:56.804873	ebooks/30950
116964	application/zip	http://www.gutenberg.org/files/30951/30951.zip	2010-01-12 17:39:40	ebooks/30951
116997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30951/30951-8.zip	2010-01-12 17:39:42	ebooks/30951
382564	application/epub+zip	http://www.gutenberg.org/ebooks/30951.epub.images	2020-06-15 02:40:59.889801	ebooks/30951
4784	image/jpeg	http://www.gutenberg.org/cache/epub/30951/pg30951.cover.small.jpg	2020-06-15 02:41:01.795777	ebooks/30951
707965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30951.kindle.noimages	2020-06-15 02:41:01.773767	ebooks/30951
977472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30951.kindle.images	2020-06-15 02:41:00.976776	ebooks/30951
326411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30951/30951.txt	2010-01-12 17:39:32	ebooks/30951
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/30951.rdf	2020-06-15 02:41:01.879765	ebooks/30951
33146	image/jpeg	http://www.gutenberg.org/cache/epub/30951/pg30951.cover.medium.jpg	2020-06-15 02:41:01.816774	ebooks/30951
367792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30951/30951-h/30951-h.htm	2010-01-12 17:38:48	ebooks/30951
350617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30951/30951-h.zip	2010-01-12 17:39:42	ebooks/30951
326422	text/plain	http://www.gutenberg.org/ebooks/30951.txt.utf-8	2020-06-15 02:40:59.447842	ebooks/30951
190625	application/epub+zip	http://www.gutenberg.org/ebooks/30951.epub.noimages	2020-06-15 02:41:00.17081	ebooks/30951
326420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30951/30951-8.txt	2010-01-12 17:38:48	ebooks/30951
154174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30952/30952-8.zip	2010-01-12 17:40:48	ebooks/30952
405449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30952/30952-8.txt	2010-01-12 17:40:42	ebooks/30952
405440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30952/30952.txt	2010-01-12 17:40:42	ebooks/30952
3768	image/jpeg	http://www.gutenberg.org/cache/epub/30952/pg30952.cover.small.jpg	2020-06-15 02:41:04.698041	ebooks/30952
405421	text/plain	http://www.gutenberg.org/ebooks/30952.txt.utf-8	2020-06-15 02:41:01.988776	ebooks/30952
154146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30952/30952.zip	2010-01-12 17:40:48	ebooks/30952
445806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30952/30952-h/30952-h.htm	2010-01-12 17:40:42	ebooks/30952
23445	image/jpeg	http://www.gutenberg.org/cache/epub/30952/pg30952.cover.medium.jpg	2020-06-15 02:41:04.719026	ebooks/30952
730760	application/epub+zip	http://www.gutenberg.org/ebooks/30952.epub.images	2020-06-15 02:41:02.542064	ebooks/30952
211953	application/epub+zip	http://www.gutenberg.org/ebooks/30952.epub.noimages	2020-06-15 02:41:02.867074	ebooks/30952
565176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30952/30952-h.zip	2010-01-12 17:40:50	ebooks/30952
798893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30952.kindle.noimages	2020-06-15 02:41:04.675035	ebooks/30952
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/30952.rdf	2020-06-15 02:41:04.808024	ebooks/30952
1597280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30952.kindle.images	2020-06-15 02:41:03.825037	ebooks/30952
157743	application/epub+zip	http://www.gutenberg.org/ebooks/30953.epub.noimages	2020-06-15 02:41:06.129024	ebooks/30953
740962	application/zip	http://www.gutenberg.org/files/30953/30953-h.zip	2020-02-05 06:37:28	ebooks/30953
18482	image/jpeg	http://www.gutenberg.org/cache/epub/30953/pg30953.cover.medium.jpg	2020-06-15 02:41:07.697006	ebooks/30953
99321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30953/30953.zip	2010-01-12 17:44:22	ebooks/30953
899757	application/epub+zip	http://www.gutenberg.org/ebooks/30953.epub.images	2020-06-15 02:41:05.620025	ebooks/30953
258686	text/plain	http://www.gutenberg.org/ebooks/30953.txt.utf-8	2020-06-15 02:41:04.912047	ebooks/30953
258704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30953/30953.txt	2010-01-12 17:44:18	ebooks/30953
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/30953.rdf	2020-06-15 02:41:07.928987	ebooks/30953
99344	application/zip	http://www.gutenberg.org/files/30953/30953-8.zip	2010-01-12 17:44:24	ebooks/30953
318512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30953/30953-h/30953-h.htm	2020-02-05 06:35:20	ebooks/30953
258713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30953/30953-8.txt	2010-01-12 17:44:18	ebooks/30953
4571	image/jpeg	http://www.gutenberg.org/cache/epub/30953/pg30953.cover.small.jpg	2020-06-15 02:41:07.550992	ebooks/30953
1572395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30954.kindle.noimages	2020-06-15 02:41:14.967894	ebooks/30954
1829852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30954.kindle.images	2020-06-15 02:41:13.195921	ebooks/30954
804691	text/plain	http://www.gutenberg.org/ebooks/30954.txt.utf-8	2020-06-15 02:41:08.045013	ebooks/30954
322805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30954/30954-8.zip	2010-01-13 04:58:10	ebooks/30954
386756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30954/30954-h.zip	2010-01-13 04:58:10	ebooks/30954
518944	application/epub+zip	http://www.gutenberg.org/ebooks/30954.epub.images	2020-06-15 02:41:09.265997	ebooks/30954
415547	application/epub+zip	http://www.gutenberg.org/ebooks/30954.epub.noimages	2020-06-15 02:41:11.055952	ebooks/30954
322683	application/zip	http://www.gutenberg.org/files/30954/30954.zip	2010-01-13 04:58:10	ebooks/30954
6022	image/jpeg	http://www.gutenberg.org/cache/epub/30954/pg30954.cover.small.jpg	2020-06-15 02:41:15.134892	ebooks/30954
34687	image/jpeg	http://www.gutenberg.org/cache/epub/30954/pg30954.cover.medium.jpg	2020-06-15 02:41:15.298891	ebooks/30954
922336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30954/30954-h/30954-h.htm	2010-01-13 04:58:08	ebooks/30954
804659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30954/30954-8.txt	2010-01-13 04:58:08	ebooks/30954
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/30954.rdf	2020-06-15 02:41:15.565891	ebooks/30954
804668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30954/30954.txt	2010-01-13 04:58:08	ebooks/30954
3974067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30955.kindle.images	2020-06-15 02:41:17.990855	ebooks/30955
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/30955.rdf	2020-06-15 02:41:19.122851	ebooks/30955
4675	image/jpeg	http://www.gutenberg.org/cache/epub/30955/pg30955.cover.small.jpg	2020-06-15 02:41:18.741853	ebooks/30955
18004	image/jpeg	http://www.gutenberg.org/cache/epub/30955/pg30955.cover.medium.jpg	2020-06-15 02:41:18.889875	ebooks/30955
129507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30955/30955-h/30955-h.htm	2010-01-13 05:03:12	ebooks/30955
400887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30955.kindle.noimages	2020-06-15 02:41:18.591872	ebooks/30955
111558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30955/30955.txt	2010-01-13 05:03:12	ebooks/30955
103747	application/epub+zip	http://www.gutenberg.org/ebooks/30955.epub.noimages	2020-06-15 02:41:16.797924	ebooks/30955
939427	application/zip	http://www.gutenberg.org/files/30955/30955-h.zip	2010-01-13 05:03:14	ebooks/30955
43307	application/zip	http://www.gutenberg.org/files/30955/30955.zip	2010-01-13 05:03:14	ebooks/30955
111530	text/plain	http://www.gutenberg.org/ebooks/30955.txt.utf-8	2020-06-15 02:41:15.665927	ebooks/30955
1719228	application/epub+zip	http://www.gutenberg.org/ebooks/30955.epub.images	2020-06-15 02:41:16.343927	ebooks/30955
207028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30956/30956.zip	2010-01-13 05:09:50	ebooks/30956
538177	text/plain	http://www.gutenberg.org/ebooks/30956.txt.utf-8	2020-06-15 02:41:19.23287	ebooks/30956
538151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30956/30956.txt	2010-01-13 05:09:50	ebooks/30956
734974	application/epub+zip	http://www.gutenberg.org/ebooks/30956.epub.images	2020-06-15 02:41:20.209874	ebooks/30956
1204240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30956.kindle.noimages	2020-06-15 02:41:24.176783	ebooks/30956
459205	application/zip	http://www.gutenberg.org/files/30956/30956-h.zip	2010-01-13 05:09:50	ebooks/30956
1882916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30956.kindle.images	2020-06-15 02:41:22.542802	ebooks/30956
207085	application/zip	http://www.gutenberg.org/files/30956/30956-8.zip	2010-01-13 05:09:50	ebooks/30956
538159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30956/30956-8.txt	2010-01-13 05:09:50	ebooks/30956
22228	image/jpeg	http://www.gutenberg.org/cache/epub/30956/pg30956.cover.medium.jpg	2020-06-15 02:41:24.536829	ebooks/30956
618974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30956/30956-h/30956-h.htm	2010-01-13 05:09:50	ebooks/30956
301926	application/epub+zip	http://www.gutenberg.org/ebooks/30956.epub.noimages	2020-06-15 02:41:20.885848	ebooks/30956
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/30956.rdf	2020-06-15 02:41:24.83077	ebooks/30956
4829	image/jpeg	http://www.gutenberg.org/cache/epub/30956/pg30956.cover.small.jpg	2020-06-15 02:41:24.358782	ebooks/30956
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/30957.rdf	2020-06-15 02:41:27.602944	ebooks/30957
353096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30957.kindle.images	2020-06-15 02:41:26.465757	ebooks/30957
72564	text/plain	http://www.gutenberg.org/ebooks/30957.txt.utf-8	2020-06-15 02:41:24.931777	ebooks/30957
81340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30957/30957-h/30957-h.htm	2010-01-13 05:15:32	ebooks/30957
6083	image/jpeg	http://www.gutenberg.org/cache/epub/30957/pg30957.cover.small.jpg	2020-06-15 02:41:27.223976	ebooks/30957
95522	application/epub+zip	http://www.gutenberg.org/ebooks/30957.epub.images	2020-06-15 02:41:25.415769	ebooks/30957
72592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30957/30957.txt	2010-01-13 05:15:30	ebooks/30957
95522	application/epub+zip	http://www.gutenberg.org/ebooks/30957.epub.noimages	2020-06-15 02:41:25.856822	ebooks/30957
34053	image/jpeg	http://www.gutenberg.org/cache/epub/30957/pg30957.cover.medium.jpg	2020-06-15 02:41:27.371955	ebooks/30957
353088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30957.kindle.noimages	2020-06-15 02:41:27.074949	ebooks/30957
27388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30957/30957-h.zip	2010-01-13 05:15:32	ebooks/30957
25661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30957/30957.zip	2010-01-13 05:15:32	ebooks/30957
164152	application/epub+zip	http://www.gutenberg.org/ebooks/30958.epub.noimages	2020-06-15 02:41:29.116935	ebooks/30958
280002	application/epub+zip	http://www.gutenberg.org/ebooks/30958.epub.images	2020-06-15 02:41:28.505942	ebooks/30958
21147	image/jpeg	http://www.gutenberg.org/cache/epub/30958/pg30958.cover.medium.jpg	2020-06-15 02:41:31.276895	ebooks/30958
5657	image/jpeg	http://www.gutenberg.org/cache/epub/30958/pg30958.cover.small.jpg	2020-06-15 02:41:31.127895	ebooks/30958
662040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30958.kindle.noimages	2020-06-15 02:41:30.976915	ebooks/30958
180518	application/zip	http://www.gutenberg.org/files/30958/30958-h.zip	2010-01-13 12:43:56	ebooks/30958
291884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30958/30958-h/30958-h.htm	2010-01-13 12:41:26	ebooks/30958
849206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30958.kindle.images	2020-06-15 02:41:30.050902	ebooks/30958
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/30958.rdf	2020-06-15 02:41:31.510888	ebooks/30958
250837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30958/30958.txt	2010-01-13 12:35:38	ebooks/30958
96859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30958/30958.zip	2010-01-13 12:35:38	ebooks/30958
250838	text/plain	http://www.gutenberg.org/ebooks/30958.txt.utf-8	2020-06-15 02:41:27.712961	ebooks/30958
312840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30959.kindle.images	2020-06-15 02:41:33.827903	ebooks/30959
15848	application/zip	http://www.gutenberg.org/files/30959/30959-h.zip	2010-01-13 13:04:47	ebooks/30959
212914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30959.kindle.noimages	2020-06-15 02:41:34.101926	ebooks/30959
46367	text/plain; charset=utf-8	http://www.gutenberg.org/files/30959/30959-0.txt	2010-01-13 12:53:11	ebooks/30959
6247	image/jpeg	http://www.gutenberg.org/cache/epub/30959/pg30959.cover.small.jpg	2020-06-15 02:41:34.247906	ebooks/30959
27654	image/jpeg	http://www.gutenberg.org/cache/epub/30959/pg30959.cover.medium.jpg	2020-06-15 02:41:34.392856	ebooks/30959
14421	application/zip	http://www.gutenberg.org/files/30959/30959-0.zip	2010-01-13 13:04:47	ebooks/30959
88696	application/epub+zip	http://www.gutenberg.org/ebooks/30959.epub.images	2020-06-15 02:41:32.024887	ebooks/30959
78294	application/epub+zip	http://www.gutenberg.org/ebooks/30959.epub.noimages	2020-06-15 02:41:33.281867	ebooks/30959
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/30959.rdf	2020-06-15 02:41:34.619849	ebooks/30959
51702	text/html	http://www.gutenberg.org/files/30959/30959-h/30959-h.htm	2010-01-13 13:00:28	ebooks/30959
45969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30959/30959.txt	2010-01-13 13:04:47	ebooks/30959
14263	application/zip	http://www.gutenberg.org/files/30959/30959.zip	2010-01-13 13:04:47	ebooks/30959
240573	application/zip	http://www.gutenberg.org/files/3096/3096-8.zip	2006-04-05 14:47:44	ebooks/3096
273600	application/epub+zip	http://www.gutenberg.org/ebooks/3096.epub.images	2020-06-02 00:23:57.206772	ebooks/3096
635198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3096/3096.txt	2006-04-05 14:47:26	ebooks/3096
770226	text/html; charset=utf-8	http://www.gutenberg.org/files/3096/3096-h/3096-h.htm	2016-09-23 10:15:04	ebooks/3096
635216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3096/3096-8.txt	2006-04-05 14:46:16	ebooks/3096
2383	image/jpeg	http://www.gutenberg.org/cache/epub/3096/pg3096.cover.small.jpg	2020-06-02 00:24:00.013945	ebooks/3096
240498	application/zip	http://www.gutenberg.org/files/3096/3096.zip	2006-04-05 14:47:44	ebooks/3096
644623	text/plain; charset=utf-8	http://www.gutenberg.org/files/3096/3096-0.txt	2016-09-23 10:13:18	ebooks/3096
1101243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3096.kindle.noimages	2020-06-02 00:23:59.975904	ebooks/3096
241833	application/zip	http://www.gutenberg.org/files/3096/3096-0.zip	2016-09-23 10:15:32	ebooks/3096
273599	application/epub+zip	http://www.gutenberg.org/ebooks/3096.epub.noimages	2020-06-02 00:23:57.468744	ebooks/3096
1101252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3096.kindle.images	2020-06-02 00:23:58.714917	ebooks/3096
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/3096.rdf	2020-06-11 01:02:37.690162	ebooks/3096
253951	text/html; charset=utf-8	http://www.gutenberg.org/files/3096/3096-h.zip	2016-09-23 10:15:32	ebooks/3096
8557	image/jpeg	http://www.gutenberg.org/cache/epub/3096/pg3096.cover.medium.jpg	2020-06-02 00:24:00.047908	ebooks/3096
114502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30960/30960-h/30960-h.htm	2010-01-13 12:42:52	ebooks/30960
14258	image/jpeg	http://www.gutenberg.org/cache/epub/30960/pg30960.cover.medium.jpg	2020-06-15 02:41:37.500819	ebooks/30960
41995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30960/30960.zip	2010-01-13 12:42:56	ebooks/30960
108225	text/plain	http://www.gutenberg.org/ebooks/30960.txt.utf-8	2020-06-15 02:41:34.71786	ebooks/30960
1233863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30960.kindle.images	2020-06-15 02:41:36.652819	ebooks/30960
4705	image/jpeg	http://www.gutenberg.org/cache/epub/30960/pg30960.cover.small.jpg	2020-06-15 02:41:37.357816	ebooks/30960
340454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30960.kindle.noimages	2020-06-15 02:41:37.21383	ebooks/30960
108253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30960/30960.txt	2010-01-13 12:42:52	ebooks/30960
86106	application/epub+zip	http://www.gutenberg.org/ebooks/30960.epub.noimages	2020-06-15 02:41:35.674833	ebooks/30960
476850	application/epub+zip	http://www.gutenberg.org/ebooks/30960.epub.images	2020-06-15 02:41:35.313856	ebooks/30960
380782	application/zip	http://www.gutenberg.org/files/30960/30960-h.zip	2010-01-13 12:42:56	ebooks/30960
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/30960.rdf	2020-06-15 02:41:37.725804	ebooks/30960
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/30961.rdf	2020-06-15 02:41:42.057047	ebooks/30961
313512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30961/30961.txt	2010-01-13 17:06:21	ebooks/30961
313513	text/plain	http://www.gutenberg.org/ebooks/30961.txt.utf-8	2020-06-15 02:41:37.840853	ebooks/30961
127203	application/zip	http://www.gutenberg.org/files/30961/30961-h.zip	2010-01-13 17:16:51	ebooks/30961
6011	image/jpeg	http://www.gutenberg.org/cache/epub/30961/pg30961.cover.small.jpg	2020-06-15 02:41:41.658063	ebooks/30961
197952	application/epub+zip	http://www.gutenberg.org/ebooks/30961.epub.images	2020-06-15 02:41:38.699809	ebooks/30961
785928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30961.kindle.noimages	2020-06-15 02:41:41.502756	ebooks/30961
785936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30961.kindle.images	2020-06-15 02:41:40.433785	ebooks/30961
197952	application/epub+zip	http://www.gutenberg.org/ebooks/30961.epub.noimages	2020-06-15 02:41:39.363802	ebooks/30961
119780	application/zip	http://www.gutenberg.org/files/30961/30961.zip	2010-01-13 17:06:21	ebooks/30961
365851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30961/30961-h/30961-h.htm	2010-01-13 17:14:25	ebooks/30961
31506	image/jpeg	http://www.gutenberg.org/cache/epub/30961/pg30961.cover.medium.jpg	2020-06-15 02:41:41.812095	ebooks/30961
735688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30962.kindle.images	2020-06-15 02:41:43.755033	ebooks/30962
105104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30962/30962.txt	2010-01-13 18:13:06	ebooks/30962
105141	text/plain; charset=utf-8	http://www.gutenberg.org/files/30962/30962-0.txt	2010-01-13 18:11:36	ebooks/30962
404095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30962.kindle.noimages	2020-06-15 02:41:44.436043	ebooks/30962
202619	application/zip	http://www.gutenberg.org/files/30962/30962-h.zip	2010-01-13 18:13:36	ebooks/30962
40845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30962/30962-8.zip	2010-01-13 18:13:36	ebooks/30962
4797	image/jpeg	http://www.gutenberg.org/cache/epub/30962/pg30962.cover.small.jpg	2020-06-15 02:41:44.58303	ebooks/30962
122552	text/html; charset=utf-8	http://www.gutenberg.org/files/30962/30962-h/30962-h.htm	2010-01-13 18:11:38	ebooks/30962
105109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30962/30962-8.txt	2010-01-13 18:13:06	ebooks/30962
103803	application/epub+zip	http://www.gutenberg.org/ebooks/30962.epub.noimages	2020-06-15 02:41:43.040059	ebooks/30962
40884	application/zip	http://www.gutenberg.org/files/30962/30962-0.zip	2010-01-13 18:13:36	ebooks/30962
40826	application/zip	http://www.gutenberg.org/files/30962/30962.zip	2010-01-13 18:13:36	ebooks/30962
21166	image/jpeg	http://www.gutenberg.org/cache/epub/30962/pg30962.cover.medium.jpg	2020-06-15 02:41:44.731019	ebooks/30962
313344	application/epub+zip	http://www.gutenberg.org/ebooks/30962.epub.images	2020-06-15 02:41:42.587076	ebooks/30962
16370	application/rdf+xml	http://www.gutenberg.org/ebooks/30962.rdf	2020-06-15 02:41:44.96701	ebooks/30962
47868	application/zip	http://www.gutenberg.org/files/30963/30963-8.zip	2015-07-25 05:58:18	ebooks/30963
125931	text/plain	http://www.gutenberg.org/ebooks/30963.txt.utf-8	2020-06-15 02:41:45.067018	ebooks/30963
17122	image/jpeg	http://www.gutenberg.org/cache/epub/30963/pg30963.cover.medium.jpg	2020-06-15 02:41:47.658974	ebooks/30963
16362	application/rdf+xml	http://www.gutenberg.org/ebooks/30963.rdf	2020-06-15 02:41:47.892972	ebooks/30963
47849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30963/30963.zip	2015-07-25 05:58:18	ebooks/30963
132787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30963/30963-h/30963-h.htm	2015-07-25 05:58:06	ebooks/30963
125954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30963/30963.txt	2015-07-25 05:58:04	ebooks/30963
125963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30963/30963-8.txt	2015-07-25 05:58:04	ebooks/30963
4566	image/jpeg	http://www.gutenberg.org/cache/epub/30963/pg30963.cover.small.jpg	2020-06-15 02:41:47.512983	ebooks/30963
1346536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30963.kindle.images	2020-06-15 02:41:46.799017	ebooks/30963
695540	application/epub+zip	http://www.gutenberg.org/ebooks/30963.epub.images	2020-06-15 02:41:45.640013	ebooks/30963
398935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30963.kindle.noimages	2020-06-15 02:41:47.36698	ebooks/30963
403260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30963/30963-h.zip	2015-07-25 05:58:18	ebooks/30963
102287	application/epub+zip	http://www.gutenberg.org/ebooks/30963.epub.noimages	2020-06-15 02:41:46.075003	ebooks/30963
33613	image/jpeg	http://www.gutenberg.org/cache/epub/30964/pg30964.cover.medium.jpg	2020-06-15 02:41:50.262948	ebooks/30964
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/30964.rdf	2020-06-15 02:41:50.316946	ebooks/30964
100669	application/zip	http://www.gutenberg.org/files/30964/30964.zip	2010-01-14 03:37:30	ebooks/30964
273383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30964/30964-h/30964-h.htm	2010-01-14 03:37:28	ebooks/30964
777446	application/zip	http://www.gutenberg.org/files/30964/30964-h.zip	2010-01-14 03:37:30	ebooks/30964
2587321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30964.kindle.images	2020-06-15 02:41:49.618949	ebooks/30964
594353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30964.kindle.noimages	2020-06-15 02:41:50.225949	ebooks/30964
5591	image/jpeg	http://www.gutenberg.org/cache/epub/30964/pg30964.cover.small.jpg	2020-06-15 02:41:50.244951	ebooks/30964
175581	application/epub+zip	http://www.gutenberg.org/ebooks/30964.epub.noimages	2020-06-15 02:41:48.673982	ebooks/30964
261972	text/plain	http://www.gutenberg.org/ebooks/30964.txt.utf-8	2020-06-15 02:41:47.993	ebooks/30964
1342964	application/epub+zip	http://www.gutenberg.org/ebooks/30964.epub.images	2020-06-15 02:41:48.465999	ebooks/30964
262000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30964/30964.txt	2010-01-14 03:37:28	ebooks/30964
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/30965.rdf	2020-06-15 02:41:54.1069	ebooks/30965
721407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30965/30965-h.zip	2010-01-14 03:48:54	ebooks/30965
80840	text/plain	http://www.gutenberg.org/ebooks/30965.txt.utf-8	2020-06-15 02:41:50.420946	ebooks/30965
31801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30965/30965.zip	2010-01-14 03:48:54	ebooks/30965
111613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30965/30965-h/30965-h.htm	2010-01-14 03:48:54	ebooks/30965
22443	image/jpeg	http://www.gutenberg.org/cache/epub/30965/pg30965.cover.medium.jpg	2020-06-15 02:41:53.836901	ebooks/30965
1132014	application/epub+zip	http://www.gutenberg.org/ebooks/30965.epub.images	2020-06-15 02:41:51.252942	ebooks/30965
101385	application/epub+zip	http://www.gutenberg.org/ebooks/30965.epub.noimages	2020-06-15 02:41:51.892962	ebooks/30965
31823	application/zip	http://www.gutenberg.org/files/30965/30965-8.zip	2010-01-14 03:48:54	ebooks/30965
80861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30965/30965.txt	2010-01-14 03:48:54	ebooks/30965
4983	image/jpeg	http://www.gutenberg.org/cache/epub/30965/pg30965.cover.small.jpg	2020-06-15 02:41:53.671925	ebooks/30965
383369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30965.kindle.noimages	2020-06-15 02:41:53.507001	ebooks/30965
80865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30965/30965-8.txt	2010-01-14 03:48:54	ebooks/30965
1983902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30965.kindle.images	2020-06-15 02:41:52.874912	ebooks/30965
19037	image/jpeg	http://www.gutenberg.org/cache/epub/30966/pg30966.cover.medium.jpg	2020-06-15 02:41:57.758845	ebooks/30966
1024477	application/epub+zip	http://www.gutenberg.org/ebooks/30966.epub.images	2020-06-15 02:41:54.941958	ebooks/30966
91281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30966/30966.zip	2010-01-14 04:05:44	ebooks/30966
278234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30966/30966-h/30966-h.htm	2010-01-14 04:05:44	ebooks/30966
156132	application/epub+zip	http://www.gutenberg.org/ebooks/30966.epub.noimages	2020-06-15 02:41:55.461877	ebooks/30966
5180	image/jpeg	http://www.gutenberg.org/cache/epub/30966/pg30966.cover.small.jpg	2020-06-15 02:41:57.608862	ebooks/30966
2144412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30966.kindle.images	2020-06-15 02:41:56.555869	ebooks/30966
632382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30966.kindle.noimages	2020-06-15 02:41:57.45785	ebooks/30966
573640	application/zip	http://www.gutenberg.org/files/30966/30966-h.zip	2010-01-14 04:05:44	ebooks/30966
15749	application/rdf+xml	http://www.gutenberg.org/ebooks/30966.rdf	2020-06-15 02:41:58.008882	ebooks/30966
245844	text/plain	http://www.gutenberg.org/ebooks/30966.txt.utf-8	2020-06-15 02:41:54.207899	ebooks/30966
245872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30966/30966.txt	2010-01-14 04:05:44	ebooks/30966
472119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30967/30967.txt	2010-01-14 08:43:00	ebooks/30967
4738	image/jpeg	http://www.gutenberg.org/cache/epub/30967/pg30967.cover.small.jpg	2020-06-15 02:43:15.370859	ebooks/30967
532756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30967/30967-h/30967-h.htm	2010-01-14 08:43:02	ebooks/30967
1003731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30967.kindle.noimages	2020-06-15 02:43:15.173854	ebooks/30967
472096	text/plain	http://www.gutenberg.org/ebooks/30967.txt.utf-8	2020-06-15 02:41:58.119897	ebooks/30967
301029	application/epub+zip	http://www.gutenberg.org/ebooks/30967.epub.noimages	2020-06-15 02:42:16.308839	ebooks/30967
472128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30967/30967-8.txt	2010-01-14 08:43:00	ebooks/30967
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/30967.rdf	2020-06-15 02:43:15.893841	ebooks/30967
181841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30967/30967-8.zip	2010-01-14 08:43:30	ebooks/30967
25166391	application/epub+zip	http://www.gutenberg.org/ebooks/30967.epub.images	2020-06-15 02:42:14.687867	ebooks/30967
46464882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30967.kindle.images	2020-06-15 02:43:13.846876	ebooks/30967
25049645	application/zip	http://www.gutenberg.org/files/30967/30967-h.zip	2010-01-14 08:43:42	ebooks/30967
21076	image/jpeg	http://www.gutenberg.org/cache/epub/30967/pg30967.cover.medium.jpg	2020-06-15 02:43:15.562845	ebooks/30967
181826	application/zip	http://www.gutenberg.org/files/30967/30967.zip	2010-01-14 08:43:30	ebooks/30967
548191	application/zip	http://www.gutenberg.org/files/30968/30968-h.zip	2010-01-14 16:50:23	ebooks/30968
95650	application/zip	http://www.gutenberg.org/files/30968/30968.zip	2010-01-14 16:41:28	ebooks/30968
283465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30968/30968-h/30968-h.htm	2010-01-14 16:47:26	ebooks/30968
240651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30968/30968.txt	2010-01-14 16:41:27	ebooks/30968
1310226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30968.kindle.images	2020-06-15 02:43:17.538842	ebooks/30968
22336	image/jpeg	http://www.gutenberg.org/cache/epub/30968/pg30968.cover.medium.jpg	2020-06-15 02:43:18.154835	ebooks/30968
3092	image/jpeg	http://www.gutenberg.org/cache/epub/30968/pg30968.cover.small.jpg	2020-06-15 02:43:18.140817	ebooks/30968
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/30968.rdf	2020-06-15 02:43:18.214822	ebooks/30968
542392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30968.kindle.noimages	2020-06-15 02:43:18.123812	ebooks/30968
642830	application/epub+zip	http://www.gutenberg.org/ebooks/30968.epub.images	2020-06-15 02:43:16.495848	ebooks/30968
240652	text/plain	http://www.gutenberg.org/ebooks/30968.txt.utf-8	2020-06-15 02:43:15.99984	ebooks/30968
153804	application/epub+zip	http://www.gutenberg.org/ebooks/30968.epub.noimages	2020-06-15 02:43:16.852829	ebooks/30968
30922	image/jpeg	http://www.gutenberg.org/cache/epub/30969/pg30969.cover.medium.jpg	2020-06-15 02:43:20.736778	ebooks/30969
4213	image/jpeg	http://www.gutenberg.org/cache/epub/30969/pg30969.cover.small.jpg	2020-06-15 02:43:20.71679	ebooks/30969
126734	application/zip	http://www.gutenberg.org/files/30969/30969-8.zip	2010-01-14 17:37:38	ebooks/30969
368661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30969/30969-h/30969-h.htm	2010-01-14 17:42:27	ebooks/30969
396944	application/epub+zip	http://www.gutenberg.org/ebooks/30969.epub.images	2020-06-15 02:43:18.794832	ebooks/30969
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/30969.rdf	2020-06-15 02:43:20.796777	ebooks/30969
199157	application/epub+zip	http://www.gutenberg.org/ebooks/30969.epub.noimages	2020-06-15 02:43:19.113833	ebooks/30969
329503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30969/30969-h.zip	2010-01-14 17:44:31	ebooks/30969
734697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30969.kindle.noimages	2020-06-15 02:43:20.694794	ebooks/30969
336140	text/plain	http://www.gutenberg.org/ebooks/30969.txt.utf-8	2020-06-15 02:43:18.322819	ebooks/30969
336175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30969/30969-8.txt	2010-01-14 17:37:38	ebooks/30969
336183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30969/30969.txt	2010-01-14 17:37:38	ebooks/30969
1021100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30969.kindle.images	2020-06-15 02:43:19.907806	ebooks/30969
126733	application/zip	http://www.gutenberg.org/files/30969/30969.zip	2010-01-14 17:37:38	ebooks/30969
650496	text/html; charset=utf-8	http://www.gutenberg.org/files/3097/3097-h/3097-h.htm	2016-09-23 10:20:08	ebooks/3097
199375	application/zip	http://www.gutenberg.org/files/3097/3097-8.zip	2006-04-05 14:51:24	ebooks/3097
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/3097.rdf	2020-06-11 01:02:37.720158	ebooks/3097
540224	text/plain; charset=utf-8	http://www.gutenberg.org/files/3097/3097-0.txt	2016-09-23 10:18:30	ebooks/3097
3804	image/jpeg	http://www.gutenberg.org/cache/epub/3097/pg3097.cover.small.jpg	2020-06-02 00:24:03.042891	ebooks/3097
948542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3097.kindle.noimages	2020-06-02 00:24:03.00586	ebooks/3097
948546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3097.kindle.images	2020-06-02 00:24:01.915874	ebooks/3097
234838	application/epub+zip	http://www.gutenberg.org/ebooks/3097.epub.images	2020-06-02 00:24:00.578905	ebooks/3097
234838	application/epub+zip	http://www.gutenberg.org/ebooks/3097.epub.noimages	2020-06-02 00:24:00.822908	ebooks/3097
199340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3097/3097.zip	2006-04-05 14:51:24	ebooks/3097
13631	image/jpeg	http://www.gutenberg.org/cache/epub/3097/pg3097.cover.medium.jpg	2020-06-02 00:24:03.076881	ebooks/3097
210179	application/zip	http://www.gutenberg.org/files/3097/3097-h.zip	2016-09-23 10:20:40	ebooks/3097
531563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3097/3097.txt	2006-04-05 14:51:08	ebooks/3097
200450	application/zip	http://www.gutenberg.org/files/3097/3097-0.zip	2016-09-23 10:20:40	ebooks/3097
531564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3097/3097-8.txt	2006-04-05 14:50:00	ebooks/3097
506983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30970/30970.txt	2010-01-15 07:45:38	ebooks/30970
507009	text/plain	http://www.gutenberg.org/ebooks/30970.txt.utf-8	2020-06-15 02:43:20.906869	ebooks/30970
203433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30970/30970.zip	2010-01-15 07:45:42	ebooks/30970
7300612	application/epub+zip	http://www.gutenberg.org/ebooks/30970.epub.images	2020-06-15 02:43:22.78478	ebooks/30970
572949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30970/30970-h/30970-h.htm	2010-01-15 07:45:38	ebooks/30970
4198131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30970/30970-h.zip	2010-01-15 07:45:42	ebooks/30970
286415	application/epub+zip	http://www.gutenberg.org/ebooks/30970.epub.noimages	2020-06-15 02:43:23.463749	ebooks/30970
203536	application/zip	http://www.gutenberg.org/files/30970/30970-8.zip	2010-01-15 07:45:42	ebooks/30970
20082	image/jpeg	http://www.gutenberg.org/cache/epub/30970/pg30970.cover.medium.jpg	2020-06-15 02:43:29.058876	ebooks/30970
13257395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30970.kindle.images	2020-06-15 02:43:27.211901	ebooks/30970
5616	image/jpeg	http://www.gutenberg.org/cache/epub/30970/pg30970.cover.small.jpg	2020-06-15 02:43:28.890884	ebooks/30970
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/30970.rdf	2020-06-15 02:43:29.339873	ebooks/30970
506950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30970/30970-8.txt	2010-01-15 07:45:38	ebooks/30970
1147551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30970.kindle.noimages	2020-06-15 02:43:28.719894	ebooks/30970
5433	image/jpeg	http://www.gutenberg.org/cache/epub/30971/pg30971.cover.small.jpg	2020-06-15 02:43:30.684858	ebooks/30971
117404	application/epub+zip	http://www.gutenberg.org/ebooks/30971.epub.noimages	2020-06-15 02:43:29.809879	ebooks/30971
376644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30971.kindle.noimages	2020-06-15 02:43:30.668871	ebooks/30971
1190374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30971.kindle.images	2020-06-15 02:43:30.303866	ebooks/30971
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/30971.rdf	2020-06-15 02:43:30.749854	ebooks/30971
371794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30971/30971-h.zip	2011-01-29 04:46:26	ebooks/30971
124837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30971/30971-h/30971-h.htm	2011-01-29 04:45:44	ebooks/30971
118415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30971/30971.txt	2011-01-29 04:42:02	ebooks/30971
36189	image/jpeg	http://www.gutenberg.org/cache/epub/30971/pg30971.cover.medium.jpg	2020-06-15 02:43:30.700855	ebooks/30971
118387	text/plain	http://www.gutenberg.org/ebooks/30971.txt.utf-8	2020-06-15 02:43:29.436884	ebooks/30971
640866	application/epub+zip	http://www.gutenberg.org/ebooks/30971.epub.images	2020-06-15 02:43:29.680891	ebooks/30971
48025	application/zip	http://www.gutenberg.org/files/30971/30971.zip	2011-01-29 04:46:26	ebooks/30971
138792	text/plain	http://www.gutenberg.org/ebooks/30972.txt.utf-8	2020-06-15 02:43:30.852861	ebooks/30972
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/30972.rdf	2020-06-15 02:43:32.334832	ebooks/30972
122563	application/epub+zip	http://www.gutenberg.org/ebooks/30972.epub.noimages	2020-06-15 02:43:31.274878	ebooks/30972
392351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30972.kindle.noimages	2020-06-15 02:43:32.247836	ebooks/30972
138820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30972/30972.txt	2010-01-15 07:52:54	ebooks/30972
52203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30972/30972.zip	2010-01-15 07:52:56	ebooks/30972
612059	application/epub+zip	http://www.gutenberg.org/ebooks/30972.epub.images	2020-06-15 02:43:31.129871	ebooks/30972
1157691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30972.kindle.images	2020-06-15 02:43:31.828836	ebooks/30972
358500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30972/30972-h.zip	2010-01-15 07:52:56	ebooks/30972
5655	image/jpeg	http://www.gutenberg.org/cache/epub/30972/pg30972.cover.small.jpg	2020-06-15 02:43:32.265833	ebooks/30972
33036	image/jpeg	http://www.gutenberg.org/cache/epub/30972/pg30972.cover.medium.jpg	2020-06-15 02:43:32.281841	ebooks/30972
147597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30972/30972-h/30972-h.htm	2010-01-15 07:52:54	ebooks/30972
183823	application/epub+zip	http://www.gutenberg.org/ebooks/30973.epub.noimages	2020-06-15 02:43:38.892065	ebooks/30973
2930	image/jpeg	http://www.gutenberg.org/cache/epub/30973/pg30973.cover.small.jpg	2020-06-15 02:43:51.975877	ebooks/30973
6677996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30973/30973-h.zip	2010-04-22 06:22:58	ebooks/30973
235844	text/plain	http://www.gutenberg.org/ebooks/30973.txt.utf-8	2020-06-15 02:43:32.438833	ebooks/30973
27330	image/jpeg	http://www.gutenberg.org/cache/epub/30973/pg30973.cover.medium.jpg	2020-06-15 02:43:52.027876	ebooks/30973
235870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30973/30973-8.txt	2010-04-22 06:21:46	ebooks/30973
235860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30973/30973.txt	2010-04-22 06:21:14	ebooks/30973
9095655	application/epub+zip	http://www.gutenberg.org/ebooks/30973.epub.images	2020-06-15 02:43:38.447752	ebooks/30973
80400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30973/30973-8.zip	2010-04-22 06:22:56	ebooks/30973
303084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30973/30973-h/30973-h.htm	2010-04-22 06:22:20	ebooks/30973
17375	application/rdf+xml	http://www.gutenberg.org/ebooks/30973.rdf	2020-06-15 02:43:52.158888	ebooks/30973
585543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30973.kindle.noimages	2020-06-15 02:43:51.919878	ebooks/30973
80375	application/zip	http://www.gutenberg.org/files/30973/30973.zip	2010-04-22 06:22:56	ebooks/30973
20678076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30973.kindle.images	2020-06-15 02:43:51.084898	ebooks/30973
299170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30974/30974.txt	2010-01-15 08:01:16	ebooks/30974
14162	image/jpeg	http://www.gutenberg.org/cache/epub/30974/pg30974.cover.medium.jpg	2020-06-15 02:43:55.958833	ebooks/30974
119676	text/html; charset=utf-8	http://www.gutenberg.org/files/30974/30974-h.zip	2010-01-15 08:01:16	ebooks/30974
178669	application/epub+zip	http://www.gutenberg.org/ebooks/30974.epub.images	2020-06-15 02:43:53.008868	ebooks/30974
342017	text/html; charset=utf-8	http://www.gutenberg.org/files/30974/30974-h/30974-h.htm	2010-01-15 08:01:04	ebooks/30974
110767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30974/30974-8.zip	2010-01-15 08:01:16	ebooks/30974
702677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30974.kindle.noimages	2020-06-15 02:43:55.660862	ebooks/30974
110743	application/zip	http://www.gutenberg.org/files/30974/30974.zip	2010-01-15 08:01:16	ebooks/30974
299179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30974/30974-8.txt	2010-01-15 08:01:04	ebooks/30974
3735	image/jpeg	http://www.gutenberg.org/cache/epub/30974/pg30974.cover.small.jpg	2020-06-15 02:43:55.811831	ebooks/30974
15690	application/rdf+xml	http://www.gutenberg.org/ebooks/30974.rdf	2020-06-15 02:43:56.19685	ebooks/30974
702685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30974.kindle.images	2020-06-15 02:43:54.626844	ebooks/30974
178669	application/epub+zip	http://www.gutenberg.org/ebooks/30974.epub.noimages	2020-06-15 02:43:53.594873	ebooks/30974
299153	text/plain	http://www.gutenberg.org/ebooks/30974.txt.utf-8	2020-06-15 02:43:52.261875	ebooks/30974
1733186	application/zip	http://www.gutenberg.org/files/30975/30975-h.zip	2010-01-15 08:04:52	ebooks/30975
708248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30975/30975.txt	2010-01-15 08:04:48	ebooks/30975
258866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30975/30975-8.zip	2010-01-15 08:04:52	ebooks/30975
3375404	application/epub+zip	http://www.gutenberg.org/ebooks/30975.epub.images	2020-06-15 02:43:57.987807	ebooks/30975
3996	image/jpeg	http://www.gutenberg.org/cache/epub/30975/pg30975.cover.small.jpg	2020-06-15 02:44:03.800933	ebooks/30975
708255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30975/30975-8.txt	2010-01-15 08:04:48	ebooks/30975
258839	application/zip	http://www.gutenberg.org/files/30975/30975.zip	2010-01-15 08:04:52	ebooks/30975
1419456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30975.kindle.noimages	2020-06-15 02:44:03.604935	ebooks/30975
6458625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30975.kindle.images	2020-06-15 02:44:01.667751	ebooks/30975
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/30975.rdf	2020-06-15 02:44:04.312926	ebooks/30975
800113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30975/30975-h/30975-h.htm	2010-01-15 08:04:48	ebooks/30975
362816	application/epub+zip	http://www.gutenberg.org/ebooks/30975.epub.noimages	2020-06-15 02:43:58.748797	ebooks/30975
708232	text/plain	http://www.gutenberg.org/ebooks/30975.txt.utf-8	2020-06-15 02:43:56.315826	ebooks/30975
15768	image/jpeg	http://www.gutenberg.org/cache/epub/30975/pg30975.cover.medium.jpg	2020-06-15 02:44:03.99193	ebooks/30975
66242	text/plain	http://www.gutenberg.org/ebooks/30976.txt.utf-8	2020-06-15 02:44:04.413947	ebooks/30976
244074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30976.kindle.noimages	2020-06-15 02:44:08.282875	ebooks/30976
35740	image/jpeg	http://www.gutenberg.org/cache/epub/30976/pg30976.cover.medium.jpg	2020-06-15 02:44:08.592874	ebooks/30976
25713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30976/30976-h.zip	2010-01-15 08:09:04	ebooks/30976
66253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30976/30976.txt	2010-01-15 08:09:04	ebooks/30976
66252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30976/30976-8.txt	2010-01-15 08:09:04	ebooks/30976
85406	application/epub+zip	http://www.gutenberg.org/ebooks/30976.epub.noimages	2020-06-15 02:44:06.871896	ebooks/30976
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/30976.rdf	2020-06-15 02:44:08.83887	ebooks/30976
22986	application/zip	http://www.gutenberg.org/files/30976/30976.zip	2010-01-15 08:09:04	ebooks/30976
104647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30976/30976-h/30976-h.htm	2010-01-15 08:09:04	ebooks/30976
107728	application/epub+zip	http://www.gutenberg.org/ebooks/30976.epub.images	2020-06-15 02:44:05.143924	ebooks/30976
23038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30976/30976-8.zip	2010-01-15 08:09:04	ebooks/30976
356152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30976.kindle.images	2020-06-15 02:44:07.813885	ebooks/30976
6268	image/jpeg	http://www.gutenberg.org/cache/epub/30976/pg30976.cover.small.jpg	2020-06-15 02:44:08.438885	ebooks/30976
479523	text/plain; charset=utf-8	http://www.gutenberg.org/files/30977/30977-0.txt	2010-01-15 08:12:16	ebooks/30977
5488	image/jpeg	http://www.gutenberg.org/cache/epub/30977/pg30977.cover.small.jpg	2020-06-15 02:44:13.975796	ebooks/30977
18693	image/jpeg	http://www.gutenberg.org/cache/epub/30977/pg30977.cover.medium.jpg	2020-06-15 02:44:14.158804	ebooks/30977
1109070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30977.kindle.images	2020-06-15 02:44:12.155913	ebooks/30977
262026	application/epub+zip	http://www.gutenberg.org/ebooks/30977.epub.noimages	2020-06-15 02:44:10.555852	ebooks/30977
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/30977.rdf	2020-06-15 02:44:14.466835	ebooks/30977
182976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30977/30977-8.zip	2010-01-15 08:12:44	ebooks/30977
184625	text/plain; charset=utf-8	http://www.gutenberg.org/files/30977/30977-0.zip	2010-01-15 08:12:44	ebooks/30977
200519	application/zip	http://www.gutenberg.org/files/30977/30977-h.zip	2010-01-15 08:12:44	ebooks/30977
565789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30977/30977-h/30977-h.htm	2010-01-15 08:12:20	ebooks/30977
468786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30977/30977-8.txt	2010-01-15 08:12:40	ebooks/30977
262026	application/epub+zip	http://www.gutenberg.org/ebooks/30977.epub.images	2020-06-15 02:44:09.801869	ebooks/30977
1109066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30977.kindle.noimages	2020-06-15 02:44:13.787798	ebooks/30977
252319	application/epub+zip	http://www.gutenberg.org/ebooks/30978.epub.noimages	2020-06-15 02:44:16.209793	ebooks/30978
455105	text/plain; charset=utf-8	http://www.gutenberg.org/files/30978/30978-0.txt	2010-01-15 08:14:48	ebooks/30978
444725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30978/30978-8.txt	2010-01-15 08:15:02	ebooks/30978
18566	image/jpeg	http://www.gutenberg.org/cache/epub/30978/pg30978.cover.medium.jpg	2020-06-15 02:44:19.904024	ebooks/30978
554032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30978/30978-h/30978-h.htm	2010-01-15 08:14:50	ebooks/30978
1073346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30978.kindle.images	2020-06-15 02:44:17.859746	ebooks/30978
174818	text/plain; charset=utf-8	http://www.gutenberg.org/files/30978/30978-0.zip	2010-01-15 08:15:08	ebooks/30978
252320	application/epub+zip	http://www.gutenberg.org/ebooks/30978.epub.images	2020-06-15 02:44:15.445788	ebooks/30978
192528	application/zip	http://www.gutenberg.org/files/30978/30978-h.zip	2010-01-15 08:15:08	ebooks/30978
173233	application/zip	http://www.gutenberg.org/files/30978/30978-8.zip	2010-01-15 08:15:08	ebooks/30978
1073337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30978.kindle.noimages	2020-06-15 02:44:19.516032	ebooks/30978
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/30978.rdf	2020-06-15 02:44:20.22702	ebooks/30978
5421	image/jpeg	http://www.gutenberg.org/cache/epub/30978/pg30978.cover.small.jpg	2020-06-15 02:44:19.713032	ebooks/30978
400426	text/plain	http://www.gutenberg.org/ebooks/30979.txt.utf-8	2020-06-15 02:44:20.333038	ebooks/30979
17329	image/jpeg	http://www.gutenberg.org/cache/epub/30979/pg30979.cover.medium.jpg	2020-06-15 02:44:24.355965	ebooks/30979
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/30979.rdf	2020-06-15 02:44:24.601965	ebooks/30979
432422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30979/30979-h/30979-h.htm	2010-01-15 09:56:16	ebooks/30979
147490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30979/30979.zip	2010-01-15 09:52:26	ebooks/30979
842469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30979.kindle.images	2020-06-15 02:44:22.912986	ebooks/30979
207501	application/epub+zip	http://www.gutenberg.org/ebooks/30979.epub.noimages	2020-06-15 02:44:21.781019	ebooks/30979
400468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30979/30979.txt	2010-01-15 09:52:26	ebooks/30979
842461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30979.kindle.noimages	2020-06-15 02:44:24.046965	ebooks/30979
207501	application/epub+zip	http://www.gutenberg.org/ebooks/30979.epub.images	2020-06-15 02:44:21.105085	ebooks/30979
153333	application/zip	http://www.gutenberg.org/files/30979/30979-h.zip	2010-01-15 09:57:57	ebooks/30979
400461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30979/30979-8.txt	2010-01-15 09:52:26	ebooks/30979
147490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30979/30979-8.zip	2010-01-15 09:52:26	ebooks/30979
4876	image/jpeg	http://www.gutenberg.org/cache/epub/30979/pg30979.cover.small.jpg	2020-06-15 02:44:24.201969	ebooks/30979
267546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3098/3098.txt	2009-02-28 04:54:20	ebooks/3098
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/3098.rdf	2020-06-11 01:02:37.748157	ebooks/3098
1161474	text/html; charset=us-ascii	http://www.gutenberg.org/files/3098/3098-h.zip	2016-10-31 01:34:30	ebooks/3098
829327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3098.kindle.noimages	2020-06-02 00:24:06.772812	ebooks/3098
829335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3098.kindle.images	2020-06-02 00:24:05.685831	ebooks/3098
2491	image/jpeg	http://www.gutenberg.org/cache/epub/3098/pg3098.cover.small.jpg	2020-06-02 00:24:06.911812	ebooks/3098
112534	application/zip	http://www.gutenberg.org/files/3098/3098-0.zip	2016-10-25 07:27:38	ebooks/3098
102936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3098/3098.zip	2009-02-28 04:55:18	ebooks/3098
258783	application/epub+zip	http://www.gutenberg.org/ebooks/3098.epub.noimages	2020-06-02 00:24:04.625851	ebooks/3098
295092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3098/3098-0.txt	2016-10-25 07:19:54	ebooks/3098
295094	text/plain	http://www.gutenberg.org/ebooks/3098.txt.utf-8	2020-06-02 00:24:03.218875	ebooks/3098
258783	application/epub+zip	http://www.gutenberg.org/ebooks/3098.epub.images	2020-06-02 00:24:04.035848	ebooks/3098
15135	image/jpeg	http://www.gutenberg.org/cache/epub/3098/pg3098.cover.medium.jpg	2020-06-02 00:24:07.050819	ebooks/3098
385693	text/html; charset=us-ascii	http://www.gutenberg.org/files/3098/3098-h/3098-h.htm	2016-10-31 01:33:38	ebooks/3098
421893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30980/30980-h/30980-h.htm	2010-01-15 12:24:13	ebooks/30980
140732	application/zip	http://www.gutenberg.org/files/30980/30980-8.zip	2010-01-15 12:22:11	ebooks/30980
149009	application/zip	http://www.gutenberg.org/files/30980/30980-h.zip	2010-01-15 12:26:01	ebooks/30980
140705	application/zip	http://www.gutenberg.org/files/30980/30980.zip	2010-01-15 12:22:11	ebooks/30980
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/30980.rdf	2020-06-15 02:44:29.318933	ebooks/30980
226362	application/epub+zip	http://www.gutenberg.org/ebooks/30980.epub.images	2020-06-15 02:44:25.507967	ebooks/30980
923245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30980.kindle.noimages	2020-06-15 02:44:28.740905	ebooks/30980
226361	application/epub+zip	http://www.gutenberg.org/ebooks/30980.epub.noimages	2020-06-15 02:44:26.112958	ebooks/30980
5972	image/jpeg	http://www.gutenberg.org/cache/epub/30980/pg30980.cover.small.jpg	2020-06-15 02:44:28.900909	ebooks/30980
375513	text/plain	http://www.gutenberg.org/ebooks/30980.txt.utf-8	2020-06-15 02:44:24.710961	ebooks/30980
375532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30980/30980.txt	2010-01-15 12:22:11	ebooks/30980
32124	image/jpeg	http://www.gutenberg.org/cache/epub/30980/pg30980.cover.medium.jpg	2020-06-15 02:44:29.060901	ebooks/30980
923250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30980.kindle.images	2020-06-15 02:44:27.422921	ebooks/30980
375525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30980/30980-8.txt	2010-01-15 12:22:11	ebooks/30980
4773	image/jpeg	http://www.gutenberg.org/cache/epub/30981/pg30981.cover.small.jpg	2020-06-15 02:44:35.024827	ebooks/30981
173593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30981/30981.txt	2010-01-20 09:44:22	ebooks/30981
3491650	text/html; charset=utf-8	http://www.gutenberg.org/files/30981/30981-h.zip	2010-01-20 09:46:04	ebooks/30981
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/30981.rdf	2020-06-15 02:44:35.44982	ebooks/30981
8499726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30981.kindle.images	2020-06-15 02:44:34.099871	ebooks/30981
70033	application/zip	http://www.gutenberg.org/files/30981/30981.zip	2010-01-20 09:45:50	ebooks/30981
131281	application/epub+zip	http://www.gutenberg.org/ebooks/30981.epub.noimages	2020-06-15 02:44:31.62588	ebooks/30981
173812	text/plain	http://www.gutenberg.org/ebooks/30981.txt.utf-8	2020-06-15 02:44:29.420913	ebooks/30981
507645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30981.kindle.noimages	2020-06-15 02:44:34.861894	ebooks/30981
17156	image/jpeg	http://www.gutenberg.org/cache/epub/30981/pg30981.cover.medium.jpg	2020-06-15 02:44:35.185833	ebooks/30981
70221	application/zip	http://www.gutenberg.org/files/30981/30981-8.zip	2010-01-20 09:45:52	ebooks/30981
173598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30981/30981-8.txt	2010-01-20 09:44:22	ebooks/30981
225349	text/html; charset=utf-8	http://www.gutenberg.org/files/30981/30981-h/30981-h.htm	2010-01-20 09:44:22	ebooks/30981
5173490	application/epub+zip	http://www.gutenberg.org/ebooks/30981.epub.images	2020-06-15 02:44:30.986948	ebooks/30981
402035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30982/30982.txt	2010-01-15 13:52:48	ebooks/30982
402039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30982/30982-8.txt	2010-01-15 13:52:48	ebooks/30982
952829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30982.kindle.noimages	2020-06-15 02:44:40.469765	ebooks/30982
232519	application/epub+zip	http://www.gutenberg.org/ebooks/30982.epub.noimages	2020-06-15 02:44:37.318796	ebooks/30982
391668	application/zip	http://www.gutenberg.org/files/30982/30982-h.zip	2010-01-15 13:52:54	ebooks/30982
4685	image/jpeg	http://www.gutenberg.org/cache/epub/30982/pg30982.cover.small.jpg	2020-06-15 02:44:40.698751	ebooks/30982
475465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30982/30982-h/30982-h.htm	2010-01-15 13:52:50	ebooks/30982
650214	application/epub+zip	http://www.gutenberg.org/ebooks/30982.epub.images	2020-06-15 02:44:36.604825	ebooks/30982
1895090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30982.kindle.images	2020-06-15 02:44:38.943789	ebooks/30982
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/30982.rdf	2020-06-15 02:44:41.305781	ebooks/30982
154109	application/zip	http://www.gutenberg.org/files/30982/30982-8.zip	2010-01-15 13:52:52	ebooks/30982
402036	text/plain	http://www.gutenberg.org/ebooks/30982.txt.utf-8	2020-06-15 02:44:35.556823	ebooks/30982
154051	application/zip	http://www.gutenberg.org/files/30982/30982.zip	2010-01-15 13:52:52	ebooks/30982
19683	image/jpeg	http://www.gutenberg.org/cache/epub/30982/pg30982.cover.medium.jpg	2020-06-15 02:44:40.921748	ebooks/30982
311796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30983.kindle.noimages	2020-06-15 02:44:44.898904	ebooks/30983
27375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30983/30983.zip	2010-01-15 13:55:26	ebooks/30983
112272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30983/30983-h/30983-h.htm	2010-01-15 13:54:48	ebooks/30983
84369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30983/30983.txt	2010-01-15 13:54:48	ebooks/30983
6772031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30983.kindle.images	2020-06-15 02:44:44.498905	ebooks/30983
31604	image/jpeg	http://www.gutenberg.org/cache/epub/30983/pg30983.cover.medium.jpg	2020-06-15 02:44:44.968901	ebooks/30983
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/30983.rdf	2020-06-15 02:44:45.049905	ebooks/30983
2171513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30983/30983-h.zip	2010-01-15 13:55:28	ebooks/30983
4384	image/jpeg	http://www.gutenberg.org/cache/epub/30983/pg30983.cover.small.jpg	2020-06-15 02:44:44.934899	ebooks/30983
4004863	application/epub+zip	http://www.gutenberg.org/ebooks/30983.epub.images	2020-06-15 02:44:42.399745	ebooks/30983
102894	application/epub+zip	http://www.gutenberg.org/ebooks/30983.epub.noimages	2020-06-15 02:44:42.66794	ebooks/30983
84341	text/plain	http://www.gutenberg.org/ebooks/30983.txt.utf-8	2020-06-15 02:44:41.407751	ebooks/30983
900303	text/plain	http://www.gutenberg.org/ebooks/30984.txt.utf-8	2020-06-15 02:44:45.171922	ebooks/30984
381661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30984/30984-h.zip	2010-01-15 17:46:05	ebooks/30984
4826	image/jpeg	http://www.gutenberg.org/cache/epub/30984/pg30984.cover.small.jpg	2020-06-15 02:44:53.072813	ebooks/30984
1044667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30984/30984-h/30984-h.htm	2010-01-15 17:42:31	ebooks/30984
1888902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30984.kindle.images	2020-06-15 02:44:50.255863	ebooks/30984
1888894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30984.kindle.noimages	2020-06-15 02:44:52.869806	ebooks/30984
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/30984.rdf	2020-06-15 02:44:53.604795	ebooks/30984
461854	application/epub+zip	http://www.gutenberg.org/ebooks/30984.epub.noimages	2020-06-15 02:44:47.65489	ebooks/30984
342849	application/zip	http://www.gutenberg.org/files/30984/30984-8.zip	2010-01-15 17:34:54	ebooks/30984
22647	image/jpeg	http://www.gutenberg.org/cache/epub/30984/pg30984.cover.medium.jpg	2020-06-15 02:44:53.271792	ebooks/30984
461854	application/epub+zip	http://www.gutenberg.org/ebooks/30984.epub.images	2020-06-15 02:44:46.696879	ebooks/30984
893955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30984/30984-8.txt	2010-01-15 17:34:54	ebooks/30984
119004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30985/30985.zip	2010-01-16 05:07:22	ebooks/30985
28925	image/jpeg	http://www.gutenberg.org/cache/epub/30985/pg30985.cover.medium.jpg	2020-06-15 02:44:55.824772	ebooks/30985
1019864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30985.kindle.images	2020-06-15 02:44:55.095775	ebooks/30985
322349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30985/30985.txt	2010-01-16 05:07:22	ebooks/30985
647539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30985.kindle.noimages	2020-06-15 02:44:55.788825	ebooks/30985
179867	application/epub+zip	http://www.gutenberg.org/ebooks/30985.epub.noimages	2020-06-15 02:44:54.353807	ebooks/30985
285644	application/zip	http://www.gutenberg.org/files/30985/30985-h.zip	2010-01-16 05:07:22	ebooks/30985
416392	application/epub+zip	http://www.gutenberg.org/ebooks/30985.epub.images	2020-06-15 02:44:54.121781	ebooks/30985
322321	text/plain	http://www.gutenberg.org/ebooks/30985.txt.utf-8	2020-06-15 02:44:53.706792	ebooks/30985
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/30985.rdf	2020-06-15 02:44:55.877766	ebooks/30985
4059	image/jpeg	http://www.gutenberg.org/cache/epub/30985/pg30985.cover.small.jpg	2020-06-15 02:44:55.80779	ebooks/30985
337452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30985/30985-h/30985-h.htm	2010-01-16 05:07:22	ebooks/30985
375982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30986/30986-h/30986-h.htm	2010-01-16 05:12:14	ebooks/30986
791030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30986.kindle.noimages	2020-06-15 02:45:01.089989	ebooks/30986
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/30986.rdf	2020-06-15 02:45:01.668982	ebooks/30986
136102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30986/30986-8.zip	2010-01-16 05:12:14	ebooks/30986
1153974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30986.kindle.images	2020-06-15 02:45:00.018047	ebooks/30986
347974	application/epub+zip	http://www.gutenberg.org/ebooks/30986.epub.images	2020-06-15 02:44:57.579064	ebooks/30986
188782	application/epub+zip	http://www.gutenberg.org/ebooks/30986.epub.noimages	2020-06-15 02:44:58.136037	ebooks/30986
16716	image/jpeg	http://www.gutenberg.org/cache/epub/30986/pg30986.cover.medium.jpg	2020-06-15 02:45:01.398062	ebooks/30986
296381	application/zip	http://www.gutenberg.org/files/30986/30986-h.zip	2010-01-16 05:12:16	ebooks/30986
338521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30986/30986-8.txt	2010-01-16 05:12:12	ebooks/30986
345335	text/plain	http://www.gutenberg.org/ebooks/30986.txt.utf-8	2020-06-15 02:44:55.983771	ebooks/30986
4450	image/jpeg	http://www.gutenberg.org/cache/epub/30986/pg30986.cover.small.jpg	2020-06-15 02:45:01.244996	ebooks/30986
262620	text/plain	http://www.gutenberg.org/ebooks/30987.txt.utf-8	2020-06-15 02:45:01.770988	ebooks/30987
584513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30987.kindle.noimages	2020-06-15 02:45:05.467943	ebooks/30987
3035220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30987.kindle.images	2020-06-15 02:45:04.825987	ebooks/30987
281229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30987/30987-h/30987-h.htm	2010-08-23 12:15:18	ebooks/30987
262644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30987/30987.txt	2010-08-23 11:48:16	ebooks/30987
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/30987.rdf	2020-06-15 02:45:05.568938	ebooks/30987
1292490	application/epub+zip	http://www.gutenberg.org/ebooks/30987.epub.images	2020-06-15 02:45:02.64101	ebooks/30987
262650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30987/30987-8.txt	2010-08-23 11:48:08	ebooks/30987
2875038	application/zip	http://www.gutenberg.org/files/30987/30987-h.zip	2010-08-23 12:15:42	ebooks/30987
26940	image/jpeg	http://www.gutenberg.org/cache/epub/30987/pg30987.cover.medium.jpg	2020-06-15 02:45:05.50994	ebooks/30987
99501	application/zip	http://www.gutenberg.org/files/30987/30987-8.zip	2010-08-23 12:15:42	ebooks/30987
3886	image/jpeg	http://www.gutenberg.org/cache/epub/30987/pg30987.cover.small.jpg	2020-06-15 02:45:05.489951	ebooks/30987
99478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30987/30987.zip	2010-08-23 12:15:42	ebooks/30987
169329	application/epub+zip	http://www.gutenberg.org/ebooks/30987.epub.noimages	2020-06-15 02:45:02.858998	ebooks/30987
510966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30988.kindle.images	2020-06-15 02:45:07.116926	ebooks/30988
212962	application/epub+zip	http://www.gutenberg.org/ebooks/30988.epub.images	2020-06-15 02:45:06.157946	ebooks/30988
67906	text/plain	http://www.gutenberg.org/ebooks/30988.txt.utf-8	2020-06-15 02:45:05.673931	ebooks/30988
27114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30988/30988.zip	2010-01-16 05:19:52	ebooks/30988
286659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30988.kindle.noimages	2020-06-15 02:45:07.625908	ebooks/30988
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/30988.rdf	2020-06-15 02:45:08.148968	ebooks/30988
73318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30988/30988-h/30988-h.htm	2010-01-16 05:19:52	ebooks/30988
97990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30988/30988-h.zip	2010-01-16 05:19:52	ebooks/30988
16528	image/jpeg	http://www.gutenberg.org/cache/epub/30988/pg30988.cover.medium.jpg	2020-06-15 02:45:07.918909	ebooks/30988
72799	application/epub+zip	http://www.gutenberg.org/ebooks/30988.epub.noimages	2020-06-15 02:45:06.575925	ebooks/30988
67934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30988/30988.txt	2010-01-16 05:19:52	ebooks/30988
4454	image/jpeg	http://www.gutenberg.org/cache/epub/30988/pg30988.cover.small.jpg	2020-06-15 02:45:07.772913	ebooks/30988
330444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30989/30989-h/30989-h.htm	2010-01-16 05:23:26	ebooks/30989
119293	application/zip	http://www.gutenberg.org/files/30989/30989.zip	2010-01-16 05:23:26	ebooks/30989
315926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30989/30989.txt	2010-01-16 05:23:26	ebooks/30989
680590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30989.kindle.noimages	2020-06-15 02:45:11.237861	ebooks/30989
13617	image/jpeg	http://www.gutenberg.org/cache/epub/30989/pg30989.cover.medium.jpg	2020-06-15 02:45:11.547855	ebooks/30989
3922	image/jpeg	http://www.gutenberg.org/cache/epub/30989/pg30989.cover.small.jpg	2020-06-15 02:45:11.403869	ebooks/30989
119319	application/zip	http://www.gutenberg.org/files/30989/30989-8.zip	2010-01-16 05:23:26	ebooks/30989
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/30989.rdf	2020-06-15 02:45:11.777862	ebooks/30989
170430	application/epub+zip	http://www.gutenberg.org/ebooks/30989.epub.noimages	2020-06-15 02:45:09.392907	ebooks/30989
680594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30989.kindle.images	2020-06-15 02:45:10.310871	ebooks/30989
315904	text/plain	http://www.gutenberg.org/ebooks/30989.txt.utf-8	2020-06-15 02:45:08.272897	ebooks/30989
315935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30989/30989-8.txt	2010-01-16 05:23:24	ebooks/30989
170430	application/epub+zip	http://www.gutenberg.org/ebooks/30989.epub.images	2020-06-15 02:45:08.903896	ebooks/30989
121797	application/zip	http://www.gutenberg.org/files/30989/30989-h.zip	2010-01-16 05:23:26	ebooks/30989
132648	application/epub+zip	http://www.gutenberg.org/ebooks/3099.epub.noimages	2020-06-02 00:24:07.668805	ebooks/3099
132649	application/epub+zip	http://www.gutenberg.org/ebooks/3099.epub.images	2020-06-02 00:24:07.517824	ebooks/3099
264904	text/plain	http://www.gutenberg.org/ebooks/3099.txt.utf-8	2020-06-02 00:24:07.251831	ebooks/3099
292878	text/html; charset=us-ascii	http://www.gutenberg.org/files/3099/3099-h/3099-h.htm	2013-02-07 04:35:14	ebooks/3099
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/3099.rdf	2020-06-11 01:02:37.772162	ebooks/3099
518837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3099.kindle.images	2020-06-02 00:24:08.2378	ebooks/3099
108737	application/zip	http://www.gutenberg.org/files/3099/3099-h.zip	2013-02-07 04:35:14	ebooks/3099
518828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3099.kindle.noimages	2020-06-02 00:24:08.803796	ebooks/3099
14117	image/jpeg	http://www.gutenberg.org/cache/epub/3099/pg3099.cover.medium.jpg	2020-06-02 00:24:08.858795	ebooks/3099
3626	image/jpeg	http://www.gutenberg.org/cache/epub/3099/pg3099.cover.small.jpg	2020-06-02 00:24:08.832787	ebooks/3099
104963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3099/3099.zip	2009-02-12 05:01:24	ebooks/3099
264932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3099/3099.txt	2009-02-12 05:00:36	ebooks/3099
360634	application/zip	http://www.gutenberg.org/files/30990/30990-8.zip	2010-01-16 04:16:10	ebooks/30990
2003727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30990.kindle.images	2020-06-15 02:45:17.5228	ebooks/30990
937072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30990/30990-8.txt	2010-01-16 04:13:50	ebooks/30990
937093	text/plain	http://www.gutenberg.org/ebooks/30990.txt.utf-8	2020-06-15 02:45:11.897854	ebooks/30990
1723232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30990.kindle.noimages	2020-06-15 02:45:19.492763	ebooks/30990
17548	application/rdf+xml	http://www.gutenberg.org/ebooks/30990.rdf	2020-06-15 02:45:20.110758	ebooks/30990
360511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30990/30990.zip	2010-01-16 04:16:10	ebooks/30990
572215	application/epub+zip	http://www.gutenberg.org/ebooks/30990.epub.images	2020-06-15 02:45:13.194872	ebooks/30990
5978	image/jpeg	http://www.gutenberg.org/cache/epub/30990/pg30990.cover.small.jpg	2020-06-15 02:45:19.665753	ebooks/30990
1019157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30990/30990-h/30990-h.htm	2010-01-16 04:14:00	ebooks/30990
33973	image/jpeg	http://www.gutenberg.org/cache/epub/30990/pg30990.cover.medium.jpg	2020-06-15 02:45:19.832772	ebooks/30990
454044	application/epub+zip	http://www.gutenberg.org/ebooks/30990.epub.noimages	2020-06-15 02:45:15.16691	ebooks/30990
937082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30990/30990.txt	2010-01-16 04:15:52	ebooks/30990
429454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30990/30990-h.zip	2010-01-16 04:16:12	ebooks/30990
100855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30991/30991.txt	2011-11-18 07:49:46	ebooks/30991
4829	image/jpeg	http://www.gutenberg.org/cache/epub/30991/pg30991.cover.small.jpg	2020-06-16 14:04:28.465301	ebooks/30991
99532	application/epub+zip	http://www.gutenberg.org/ebooks/30991.epub.noimages	2020-06-16 14:04:27.12002	ebooks/30991
41672	text/plain; charset=utf-8	http://www.gutenberg.org/files/30991/30991-0.zip	2020-06-16 06:41:21	ebooks/30991
41498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30991/30991.zip	2011-11-18 08:19:16	ebooks/30991
379094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30991.kindle.noimages	2020-06-16 14:04:28.31627	ebooks/30991
122075	text/html; charset=utf-8	http://www.gutenberg.org/files/30991/30991-h/30991-h.htm	2011-11-18 07:50:32	ebooks/30991
99532	application/epub+zip	http://www.gutenberg.org/ebooks/30991.epub.images	2020-06-16 14:04:26.552998	ebooks/30991
100872	text/plain; charset=utf-8	http://www.gutenberg.org/files/30991/30991-0.txt	2020-06-16 06:41:21	ebooks/30991
19640	image/jpeg	http://www.gutenberg.org/cache/epub/30991/pg30991.cover.medium.jpg	2020-06-16 14:04:28.612264	ebooks/30991
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/30991.rdf	2020-06-16 14:04:28.854262	ebooks/30991
379098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30991.kindle.images	2020-06-16 14:04:27.720307	ebooks/30991
44956	text/html; charset=utf-8	http://www.gutenberg.org/files/30991/30991-h.zip	2011-11-18 08:19:16	ebooks/30991
123279	text/html; charset=utf-8	http://www.gutenberg.org/files/30992/30992-h/30992-h.htm	2011-11-18 03:13:46	ebooks/30992
102426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30992/30992.txt	2011-11-18 03:13:26	ebooks/30992
565043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30992.kindle.images	2020-06-16 14:04:32.544262	ebooks/30992
107633	application/zip	http://www.gutenberg.org/files/30992/30992-h.zip	2011-11-18 04:10:16	ebooks/30992
102439	text/plain; charset=utf-8	http://www.gutenberg.org/files/30992/30992-0.txt	2020-06-16 06:41:29	ebooks/30992
42819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30992/30992.zip	2011-11-18 04:10:14	ebooks/30992
4842	image/jpeg	http://www.gutenberg.org/cache/epub/30992/pg30992.cover.small.jpg	2020-06-16 14:04:33.2972	ebooks/30992
43008	text/plain; charset=utf-8	http://www.gutenberg.org/files/30992/30992-0.zip	2020-06-16 06:41:29	ebooks/30992
100991	application/epub+zip	http://www.gutenberg.org/ebooks/30992.epub.noimages	2020-06-16 14:04:31.921224	ebooks/30992
216985	application/epub+zip	http://www.gutenberg.org/ebooks/30992.epub.images	2020-06-16 14:04:31.363237	ebooks/30992
19712	image/jpeg	http://www.gutenberg.org/cache/epub/30992/pg30992.cover.medium.jpg	2020-06-16 14:04:33.443224	ebooks/30992
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/30992.rdf	2020-06-16 14:04:33.682195	ebooks/30992
383525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30992.kindle.noimages	2020-06-16 14:04:33.149211	ebooks/30992
84970	application/zip	http://www.gutenberg.org/files/30993/30993-8.zip	2010-01-16 04:26:18	ebooks/30993
228514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30993/30993-8.txt	2010-01-16 04:26:14	ebooks/30993
635515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30993.kindle.noimages	2020-06-15 02:45:29.394828	ebooks/30993
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/30993.rdf	2020-06-15 02:45:29.944825	ebooks/30993
1044208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30993.kindle.images	2020-06-15 02:45:28.445844	ebooks/30993
421066	application/epub+zip	http://www.gutenberg.org/ebooks/30993.epub.images	2020-06-15 02:45:26.96386	ebooks/30993
228505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30993/30993.txt	2010-01-16 04:26:14	ebooks/30993
84952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30993/30993.zip	2010-01-16 04:26:16	ebooks/30993
17589	image/jpeg	http://www.gutenberg.org/cache/epub/30993/pg30993.cover.medium.jpg	2020-06-15 02:45:29.701873	ebooks/30993
228482	text/plain	http://www.gutenberg.org/ebooks/30993.txt.utf-8	2020-06-15 02:45:26.2789	ebooks/30993
235618	application/zip	http://www.gutenberg.org/files/30993/30993-h.zip	2010-01-16 04:26:18	ebooks/30993
266606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30993/30993-h/30993-h.htm	2010-01-16 04:26:14	ebooks/30993
159937	application/epub+zip	http://www.gutenberg.org/ebooks/30993.epub.noimages	2020-06-15 02:45:27.453887	ebooks/30993
4444	image/jpeg	http://www.gutenberg.org/cache/epub/30993/pg30993.cover.small.jpg	2020-06-15 02:45:29.550826	ebooks/30993
361802	application/epub+zip	http://www.gutenberg.org/ebooks/30994.epub.noimages	2020-06-15 02:45:31.720816	ebooks/30994
265227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30994/30994-8.zip	2010-01-16 06:40:14	ebooks/30994
267913	text/plain; charset=utf-8	http://www.gutenberg.org/files/30994/30994-0.zip	2010-01-16 06:40:14	ebooks/30994
1563342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30994.kindle.images	2020-06-15 02:45:33.684777	ebooks/30994
703964	text/plain; charset=utf-8	http://www.gutenberg.org/files/30994/30994-0.txt	2010-01-16 06:38:58	ebooks/30994
25741	image/jpeg	http://www.gutenberg.org/cache/epub/30994/pg30994.cover.medium.jpg	2020-06-15 02:45:36.046799	ebooks/30994
315458	text/html; charset=utf-8	http://www.gutenberg.org/files/30994/30994-h.zip	2010-01-16 06:40:16	ebooks/30994
5695	image/jpeg	http://www.gutenberg.org/cache/epub/30994/pg30994.cover.small.jpg	2020-06-15 02:45:35.861761	ebooks/30994
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/30994.rdf	2020-06-15 02:45:36.363036	ebooks/30994
1508554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30994.kindle.noimages	2020-06-15 02:45:35.670756	ebooks/30994
773549	text/html; charset=utf-8	http://www.gutenberg.org/files/30994/30994-h/30994-h.htm	2010-01-16 06:39:04	ebooks/30994
403630	application/epub+zip	http://www.gutenberg.org/ebooks/30994.epub.images	2020-06-15 02:45:30.998836	ebooks/30994
685940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30994/30994-8.txt	2010-01-16 06:39:54	ebooks/30994
77091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30995/30995.txt	2010-01-16 06:41:58	ebooks/30995
364184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30995.kindle.images	2020-06-15 02:45:39.813995	ebooks/30995
102276	application/epub+zip	http://www.gutenberg.org/ebooks/30995.epub.images	2020-06-15 02:45:37.303027	ebooks/30995
77063	text/plain	http://www.gutenberg.org/ebooks/30995.txt.utf-8	2020-06-15 02:45:36.466065	ebooks/30995
21661	image/jpeg	http://www.gutenberg.org/cache/epub/30995/pg30995.cover.medium.jpg	2020-06-15 02:45:40.674002	ebooks/30995
273968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30995.kindle.noimages	2020-06-15 02:45:40.360991	ebooks/30995
22552	application/zip	http://www.gutenberg.org/files/30995/30995.zip	2010-01-16 06:41:58	ebooks/30995
93748	application/epub+zip	http://www.gutenberg.org/ebooks/30995.epub.noimages	2020-06-15 02:45:39.001016	ebooks/30995
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/30995.rdf	2020-06-15 02:45:40.926986	ebooks/30995
5042	image/jpeg	http://www.gutenberg.org/cache/epub/30995/pg30995.cover.small.jpg	2020-06-15 02:45:40.518985	ebooks/30995
25721	text/html; charset=utf-8	http://www.gutenberg.org/files/30995/30995-h.zip	2010-01-16 06:41:58	ebooks/30995
96765	text/html; charset=utf-8	http://www.gutenberg.org/files/30995/30995-h/30995-h.htm	2010-01-16 06:41:58	ebooks/30995
542596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30996.kindle.noimages	2020-06-15 02:45:42.839956	ebooks/30996
106005	application/zip	http://www.gutenberg.org/files/30996/30996-8.zip	2010-01-16 10:38:32	ebooks/30996
280199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30996/30996-h/30996-h.htm	2013-12-05 01:10:02	ebooks/30996
151258	application/epub+zip	http://www.gutenberg.org/ebooks/30996.epub.noimages	2020-06-15 02:45:41.598986	ebooks/30996
265230	text/plain; charset=utf-8	http://www.gutenberg.org/files/30996/30996-0.txt	2013-12-05 01:09:52	ebooks/30996
106229	application/zip	http://www.gutenberg.org/files/30996/30996-0.zip	2013-12-05 01:12:10	ebooks/30996
151258	application/epub+zip	http://www.gutenberg.org/ebooks/30996.epub.images	2020-06-15 02:45:41.381989	ebooks/30996
1855	image/jpeg	http://www.gutenberg.org/cache/epub/30996/pg30996.cover.small.jpg	2020-06-15 02:45:42.856962	ebooks/30996
263810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30996/30996-8.txt	2010-01-16 10:38:26	ebooks/30996
542604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30996.kindle.images	2020-06-15 02:45:42.217974	ebooks/30996
9051	image/jpeg	http://www.gutenberg.org/cache/epub/30996/pg30996.cover.medium.jpg	2020-06-15 02:45:42.869963	ebooks/30996
156606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30996/30996-h.zip	2013-12-05 01:12:10	ebooks/30996
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/30996.rdf	2020-06-15 02:45:42.926956	ebooks/30996
30444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30997/30997-h/30997-h.htm	2010-01-16 14:12:20	ebooks/30997
22591	image/jpeg	http://www.gutenberg.org/cache/epub/30997/pg30997.cover.medium.jpg	2020-06-15 02:45:45.160936	ebooks/30997
27583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30997/30997.txt	2010-01-16 14:12:20	ebooks/30997
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/30997.rdf	2020-06-15 02:45:45.400925	ebooks/30997
27592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30997/30997-8.txt	2010-01-16 14:12:18	ebooks/30997
260560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30997.kindle.noimages	2020-06-15 02:45:44.864936	ebooks/30997
10200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30997/30997-8.zip	2010-01-16 14:12:20	ebooks/30997
11082	application/zip	http://www.gutenberg.org/files/30997/30997-h.zip	2010-01-16 14:12:22	ebooks/30997
10172	application/zip	http://www.gutenberg.org/files/30997/30997.zip	2010-01-16 14:12:20	ebooks/30997
27572	text/plain	http://www.gutenberg.org/ebooks/30997.txt.utf-8	2020-06-15 02:45:43.030955	ebooks/30997
260568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30997.kindle.images	2020-06-15 02:45:44.403935	ebooks/30997
4964	image/jpeg	http://www.gutenberg.org/cache/epub/30997/pg30997.cover.small.jpg	2020-06-15 02:45:45.012968	ebooks/30997
75840	application/epub+zip	http://www.gutenberg.org/ebooks/30997.epub.images	2020-06-15 02:45:43.497971	ebooks/30997
75840	application/epub+zip	http://www.gutenberg.org/ebooks/30997.epub.noimages	2020-06-15 02:45:43.925953	ebooks/30997
24453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30998/30998.txt	2010-01-16 15:19:12	ebooks/30998
267145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30998.kindle.images	2020-06-15 02:45:46.908902	ebooks/30998
267136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30998.kindle.noimages	2020-06-15 02:45:47.375899	ebooks/30998
77404	application/epub+zip	http://www.gutenberg.org/ebooks/30998.epub.noimages	2020-06-15 02:45:46.451923	ebooks/30998
9193	application/zip	http://www.gutenberg.org/files/30998/30998-8.zip	2010-01-16 15:19:12	ebooks/30998
9167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30998/30998.zip	2010-01-16 15:19:12	ebooks/30998
10051	application/zip	http://www.gutenberg.org/files/30998/30998-h.zip	2010-01-16 15:19:14	ebooks/30998
24439	text/plain	http://www.gutenberg.org/ebooks/30998.txt.utf-8	2020-06-15 02:45:45.501954	ebooks/30998
29888	image/jpeg	http://www.gutenberg.org/cache/epub/30998/pg30998.cover.medium.jpg	2020-06-15 02:45:47.671893	ebooks/30998
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/30998.rdf	2020-06-15 02:45:47.905889	ebooks/30998
24462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/30998/30998-8.txt	2010-01-16 15:19:12	ebooks/30998
77405	application/epub+zip	http://www.gutenberg.org/ebooks/30998.epub.images	2020-06-15 02:45:45.994922	ebooks/30998
27390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30998/30998-h/30998-h.htm	2010-01-16 15:19:12	ebooks/30998
6191	image/jpeg	http://www.gutenberg.org/cache/epub/30998/pg30998.cover.small.jpg	2020-06-15 02:45:47.524892	ebooks/30998
266156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30999.kindle.noimages	2020-06-15 02:45:49.917869	ebooks/30999
25587	text/plain	http://www.gutenberg.org/ebooks/30999.txt.utf-8	2020-06-15 02:45:48.009909	ebooks/30999
28088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30999/30999-h/30999-h.htm	2010-01-16 16:09:50	ebooks/30999
266161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/30999.kindle.images	2020-06-15 02:45:49.45388	ebooks/30999
26482	image/jpeg	http://www.gutenberg.org/cache/epub/30999/pg30999.cover.medium.jpg	2020-06-15 02:45:50.219858	ebooks/30999
9437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30999/30999.zip	2010-01-16 16:09:52	ebooks/30999
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/30999.rdf	2020-06-15 02:45:50.453871	ebooks/30999
78533	application/epub+zip	http://www.gutenberg.org/ebooks/30999.epub.images	2020-06-15 02:45:48.525885	ebooks/30999
5520	image/jpeg	http://www.gutenberg.org/cache/epub/30999/pg30999.cover.small.jpg	2020-06-15 02:45:50.069863	ebooks/30999
25615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/30999/30999.txt	2010-01-16 16:09:50	ebooks/30999
10193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/30999/30999-h.zip	2010-01-16 16:09:52	ebooks/30999
78532	application/epub+zip	http://www.gutenberg.org/ebooks/30999.epub.noimages	2020-06-15 02:45:48.982878	ebooks/30999
494353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31.kindle.noimages	2020-05-31 23:32:52.147068	ebooks/31
94213	application/zip	http://www.gutenberg.org/files/31/31.zip	2006-03-08 10:14:06	ebooks/31
13589	image/jpeg	http://www.gutenberg.org/cache/epub/31/pg31.cover.medium.jpg	2020-05-31 23:32:52.200059	ebooks/31
241607	text/plain	http://www.gutenberg.org/ebooks/31.txt.utf-8	2020-05-31 23:32:50.014085	ebooks/31
240525	text/html; charset=us-ascii	http://www.gutenberg.org/files/31/31-h/31-h.htm	2013-02-08 08:28:18	ebooks/31
3569	image/jpeg	http://www.gutenberg.org/cache/epub/31/pg31.cover.small.jpg	2020-05-31 23:32:52.175053	ebooks/31
241635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31/31.txt	2006-03-07 12:40:48	ebooks/31
95230	text/html; charset=us-ascii	http://www.gutenberg.org/files/31/31-h.zip	2013-02-08 08:28:18	ebooks/31
125138	application/epub+zip	http://www.gutenberg.org/ebooks/31.epub.images	2020-05-31 23:32:50.323071	ebooks/31
494370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31.kindle.images	2020-05-31 23:32:51.337074	ebooks/31
125137	application/epub+zip	http://www.gutenberg.org/ebooks/31.epub.noimages	2020-05-31 23:32:50.512079	ebooks/31
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/31.rdf	2020-06-11 01:00:06.640122	ebooks/31
86749	application/zip	http://www.gutenberg.org/files/310/310.zip	2009-01-03 12:00:16	ebooks/310
234251	text/plain; charset=utf-8	http://www.gutenberg.org/files/310/310-0.txt	2016-09-21 08:32:42	ebooks/310
108103	application/epub+zip	http://www.gutenberg.org/ebooks/310.epub.noimages	2020-05-31 23:49:33.84817	ebooks/310
108102	application/epub+zip	http://www.gutenberg.org/ebooks/310.epub.images	2020-05-31 23:49:33.644068	ebooks/310
268215	text/html; charset=us-ascii	http://www.gutenberg.org/files/310/310-h/310-h.htm	2016-09-21 08:34:20	ebooks/310
434858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/310.kindle.images	2020-05-31 23:49:34.349039	ebooks/310
90379	text/html; charset=us-ascii	http://www.gutenberg.org/files/310/310-h.zip	2016-09-21 08:35:00	ebooks/310
9912	image/jpeg	http://www.gutenberg.org/cache/epub/310/pg310.cover.medium.jpg	2020-05-31 23:49:34.906046	ebooks/310
434851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/310.kindle.noimages	2020-05-31 23:49:34.851035	ebooks/310
2759	image/jpeg	http://www.gutenberg.org/cache/epub/310/pg310.cover.small.jpg	2020-05-31 23:49:34.880029	ebooks/310
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/310.rdf	2020-06-11 01:00:20.362221	ebooks/310
86864	text/plain; charset=utf-8	http://www.gutenberg.org/files/310/310-0.zip	2016-09-21 08:35:00	ebooks/310
233946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/310/310.txt	2009-01-03 11:56:18	ebooks/310
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/3100.rdf	2020-06-11 01:02:37.796186	ebooks/3100
3795	image/jpeg	http://www.gutenberg.org/cache/epub/3100/pg3100.cover.small.jpg	2020-06-02 00:24:13.905014	ebooks/3100
160793	application/epub+zip	http://www.gutenberg.org/ebooks/3100.epub.noimages	2020-06-02 00:24:12.504769	ebooks/3100
160792	application/epub+zip	http://www.gutenberg.org/ebooks/3100.epub.images	2020-06-02 00:24:12.417736	ebooks/3100
137586	text/html; charset=utf-8	http://www.gutenberg.org/files/3100/3100-h.zip	2011-12-27 11:44:58	ebooks/3100
15660	image/jpeg	http://www.gutenberg.org/cache/epub/3100/pg3100.cover.medium.jpg	2020-06-02 00:24:13.935014	ebooks/3100
130435	application/zip	http://www.gutenberg.org/files/3100/3100-0.zip	2011-12-27 11:44:58	ebooks/3100
361827	text/html; charset=utf-8	http://www.gutenberg.org/files/3100/3100-h/3100-h.htm	2011-12-27 11:44:22	ebooks/3100
349658	text/plain; charset=utf-8	http://www.gutenberg.org/files/3100/3100-0.txt	2011-12-27 11:44:10	ebooks/3100
649304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3100.kindle.images	2020-06-02 00:24:13.189037	ebooks/3100
649297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3100.kindle.noimages	2020-06-02 00:24:13.872022	ebooks/3100
192384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31000/31000-8.txt	2010-01-17 09:19:54	ebooks/31000
72517	application/zip	http://www.gutenberg.org/files/31000/31000-8.zip	2010-01-17 09:19:58	ebooks/31000
1110205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31000.kindle.images	2020-06-15 02:45:56.066802	ebooks/31000
224153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31000/31000-h/31000-h.htm	2010-01-17 09:19:58	ebooks/31000
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/31000.rdf	2020-06-15 02:45:56.796774	ebooks/31000
437266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31000/31000-h.zip	2010-01-17 09:19:58	ebooks/31000
504269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31000.kindle.noimages	2020-06-15 02:45:56.663775	ebooks/31000
4857	image/jpeg	http://www.gutenberg.org/cache/epub/31000/pg31000.cover.small.jpg	2020-06-15 02:45:56.691799	ebooks/31000
193637	text/plain	http://www.gutenberg.org/ebooks/31000.txt.utf-8	2020-06-15 02:45:54.403821	ebooks/31000
148329	application/epub+zip	http://www.gutenberg.org/ebooks/31000.epub.noimages	2020-06-15 02:45:55.402814	ebooks/31000
541249	application/epub+zip	http://www.gutenberg.org/ebooks/31000.epub.images	2020-06-15 02:45:55.069801	ebooks/31000
34389	image/jpeg	http://www.gutenberg.org/cache/epub/31000/pg31000.cover.medium.jpg	2020-06-15 02:45:56.717809	ebooks/31000
258436	text/plain; charset=utf-8	http://www.gutenberg.org/files/31001/31001-0.txt	2010-01-17 09:27:58	ebooks/31001
252253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31001/31001-8.txt	2010-01-17 09:28:26	ebooks/31001
673059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31001.kindle.noimages	2020-06-15 02:45:59.960745	ebooks/31001
673069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31001.kindle.images	2020-06-15 02:45:58.978746	ebooks/31001
112335	application/zip	http://www.gutenberg.org/files/31001/31001-h.zip	2010-01-17 09:28:40	ebooks/31001
102819	application/zip	http://www.gutenberg.org/files/31001/31001-8.zip	2010-01-17 09:28:40	ebooks/31001
4852	image/jpeg	http://www.gutenberg.org/cache/epub/31001/pg31001.cover.small.jpg	2020-06-15 02:46:00.118759	ebooks/31001
163115	application/epub+zip	http://www.gutenberg.org/ebooks/31001.epub.noimages	2020-06-15 02:45:58.001783	ebooks/31001
163117	application/epub+zip	http://www.gutenberg.org/ebooks/31001.epub.images	2020-06-15 02:45:57.453889	ebooks/31001
316510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31001/31001-h/31001-h.htm	2010-01-17 09:28:04	ebooks/31001
103775	text/plain; charset=utf-8	http://www.gutenberg.org/files/31001/31001-0.zip	2010-01-17 09:28:40	ebooks/31001
18655	image/jpeg	http://www.gutenberg.org/cache/epub/31001/pg31001.cover.medium.jpg	2020-06-15 02:46:00.274749	ebooks/31001
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/31001.rdf	2020-06-15 02:46:00.520741	ebooks/31001
328745	application/epub+zip	http://www.gutenberg.org/ebooks/31002.epub.images	2020-06-15 02:46:01.828934	ebooks/31002
3557	image/jpeg	http://www.gutenberg.org/cache/epub/31002/pg31002.cover.small.jpg	2020-06-15 02:46:07.33984	ebooks/31002
775957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31002/31002-h/31002-h.htm	2010-01-17 09:31:54	ebooks/31002
239547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31002/31002-8.zip	2010-01-17 09:31:54	ebooks/31002
328746	application/epub+zip	http://www.gutenberg.org/ebooks/31002.epub.noimages	2020-06-15 02:46:02.63191	ebooks/31002
1358421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31002.kindle.images	2020-06-15 02:46:04.875871	ebooks/31002
1358418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31002.kindle.noimages	2020-06-15 02:46:07.142846	ebooks/31002
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/31002.rdf	2020-06-15 02:46:07.885844	ebooks/31002
13505	image/jpeg	http://www.gutenberg.org/cache/epub/31002/pg31002.cover.medium.jpg	2020-06-15 02:46:07.528846	ebooks/31002
631055	text/plain	http://www.gutenberg.org/ebooks/31002.txt.utf-8	2020-06-15 02:46:00.627753	ebooks/31002
262489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31002/31002-h.zip	2010-01-17 09:31:54	ebooks/31002
627616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31002/31002-8.txt	2010-01-17 09:31:52	ebooks/31002
79326	text/plain; charset=utf-8	http://www.gutenberg.org/files/31003/31003-0.txt	2010-01-17 08:04:57	ebooks/31003
22028	image/jpeg	http://www.gutenberg.org/cache/epub/31003/pg31003.cover.medium.jpg	2020-06-15 02:46:21.290962	ebooks/31003
99001	text/html	http://www.gutenberg.org/files/31003/31003-h/31003-h.htm	2010-01-17 08:06:31	ebooks/31003
79159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31003/31003.txt	2010-01-17 08:16:21	ebooks/31003
30772	application/zip	http://www.gutenberg.org/files/31003/31003-0.zip	2010-01-17 08:16:21	ebooks/31003
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/31003.rdf	2020-06-15 02:46:21.573956	ebooks/31003
26182379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31003.kindle.images	2020-06-15 02:46:20.157977	ebooks/31003
4327410	application/zip	http://www.gutenberg.org/files/31003/31003-h.zip	2010-01-17 08:16:22	ebooks/31003
5044	image/jpeg	http://www.gutenberg.org/cache/epub/31003/pg31003.cover.small.jpg	2020-06-15 02:46:21.099962	ebooks/31003
11559400	application/epub+zip	http://www.gutenberg.org/ebooks/31003.epub.images	2020-06-15 02:46:09.556811	ebooks/31003
115948	application/epub+zip	http://www.gutenberg.org/ebooks/31003.epub.noimages	2020-06-15 02:46:10.160826	ebooks/31003
394064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31003.kindle.noimages	2020-06-15 02:46:20.922964	ebooks/31003
30688	application/zip	http://www.gutenberg.org/files/31003/31003.zip	2010-01-17 08:16:21	ebooks/31003
965634	text/plain; charset=utf-8	http://www.gutenberg.org/files/31004/31004-0.txt	2010-01-17 10:07:56	ebooks/31004
1925751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31004.kindle.noimages	2020-06-15 02:46:30.241844	ebooks/31004
965487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31004/31004-8.txt	2010-01-17 10:08:52	ebooks/31004
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/31004.rdf	2020-06-15 02:46:30.907837	ebooks/31004
965504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31004/31004.txt	2010-01-17 10:08:52	ebooks/31004
1070441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31004/31004-h/31004-h.htm	2010-01-17 10:08:02	ebooks/31004
4990	image/jpeg	http://www.gutenberg.org/cache/epub/31004/pg31004.cover.small.jpg	2020-06-15 02:46:30.436846	ebooks/31004
467361	application/epub+zip	http://www.gutenberg.org/ebooks/31004.epub.noimages	2020-06-15 02:46:24.263974	ebooks/31004
376200	application/zip	http://www.gutenberg.org/files/31004/31004-0.zip	2010-01-17 10:09:24	ebooks/31004
995749	application/epub+zip	http://www.gutenberg.org/ebooks/31004.epub.images	2020-06-15 02:46:23.292016	ebooks/31004
924573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31004/31004-h.zip	2010-01-17 10:09:24	ebooks/31004
375940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31004/31004-8.zip	2010-01-17 10:09:24	ebooks/31004
20420	image/jpeg	http://www.gutenberg.org/cache/epub/31004/pg31004.cover.medium.jpg	2020-06-15 02:46:30.620849	ebooks/31004
375871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31004/31004.zip	2010-01-17 10:09:24	ebooks/31004
3017668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31004.kindle.images	2020-06-15 02:46:27.71288	ebooks/31004
1079941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31005.kindle.noimages	2020-06-15 02:46:35.139781	ebooks/31005
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/31005.rdf	2020-06-15 02:46:35.707789	ebooks/31005
537585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31005/31005-8.txt	2010-01-17 16:46:03	ebooks/31005
204135	application/zip	http://www.gutenberg.org/files/31005/31005-8.zip	2010-01-17 16:46:03	ebooks/31005
213556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31005/31005-h.zip	2010-01-17 16:50:15	ebooks/31005
1079949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31005.kindle.images	2020-06-15 02:46:33.718802	ebooks/31005
537561	text/plain	http://www.gutenberg.org/ebooks/31005.txt.utf-8	2020-06-15 02:46:31.021859	ebooks/31005
268809	application/epub+zip	http://www.gutenberg.org/ebooks/31005.epub.images	2020-06-15 02:46:31.799839	ebooks/31005
204113	application/zip	http://www.gutenberg.org/files/31005/31005.zip	2010-01-17 16:46:04	ebooks/31005
578829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31005/31005-h/31005-h.htm	2010-01-17 16:48:46	ebooks/31005
537594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31005/31005.txt	2010-01-17 16:46:03	ebooks/31005
3307	image/jpeg	http://www.gutenberg.org/cache/epub/31005/pg31005.cover.small.jpg	2020-06-15 02:46:35.310798	ebooks/31005
12014	image/jpeg	http://www.gutenberg.org/cache/epub/31005/pg31005.cover.medium.jpg	2020-06-15 02:46:35.461789	ebooks/31005
268809	application/epub+zip	http://www.gutenberg.org/ebooks/31005.epub.noimages	2020-06-15 02:46:32.315818	ebooks/31005
532744	application/zip	http://www.gutenberg.org/files/31006/31006-h.zip	2013-11-09 07:49:02	ebooks/31006
26223	image/jpeg	http://www.gutenberg.org/cache/epub/31006/pg31006.cover.medium.jpg	2020-06-15 02:46:40.12994	ebooks/31006
1841059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31006.kindle.images	2020-06-15 02:46:39.293738	ebooks/31006
5501	image/jpeg	http://www.gutenberg.org/cache/epub/31006/pg31006.cover.small.jpg	2020-06-15 02:46:39.966746	ebooks/31006
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/31006.rdf	2020-06-15 02:46:40.403914	ebooks/31006
149516	text/html	http://www.gutenberg.org/files/31006/31006-h/31006-h.htm	2013-11-09 07:41:53	ebooks/31006
796787	application/epub+zip	http://www.gutenberg.org/ebooks/31006.epub.images	2020-06-15 02:46:36.640765	ebooks/31006
40473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31006/31006.zip	2010-01-17 17:40:42	ebooks/31006
110451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31006/31006.txt	2010-01-17 17:40:42	ebooks/31006
346965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31006.kindle.noimages	2020-06-15 02:46:39.803736	ebooks/31006
110442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31006/31006-8.txt	2010-01-17 17:40:42	ebooks/31006
40487	application/zip	http://www.gutenberg.org/files/31006/31006-8.zip	2010-01-17 17:40:42	ebooks/31006
110410	text/plain	http://www.gutenberg.org/ebooks/31006.txt.utf-8	2020-06-15 02:46:35.812787	ebooks/31006
111639	application/epub+zip	http://www.gutenberg.org/ebooks/31006.epub.noimages	2020-06-15 02:46:38.282751	ebooks/31006
640233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31007/31007-h.zip	2011-02-17 06:50:04	ebooks/31007
597913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31007/31007-h/31007-h.htm	2010-01-17 15:58:16	ebooks/31007
1083807	application/epub+zip	http://www.gutenberg.org/ebooks/31007.epub.images	2020-06-15 02:46:41.645917	ebooks/31007
153133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31007/31007-8.zip	2011-02-17 06:50:04	ebooks/31007
234115	application/epub+zip	http://www.gutenberg.org/ebooks/31007.epub.noimages	2020-06-15 02:46:42.357939	ebooks/31007
17395	application/rdf+xml	http://www.gutenberg.org/ebooks/31007.rdf	2020-06-15 02:46:47.062834	ebooks/31007
434471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31007/31007.txt	2011-02-17 06:49:32	ebooks/31007
434442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31007/31007-8.txt	2011-02-17 06:49:36	ebooks/31007
16933	image/jpeg	http://www.gutenberg.org/cache/epub/31007/pg31007.cover.medium.jpg	2020-06-15 02:46:46.740837	ebooks/31007
153043	application/zip	http://www.gutenberg.org/files/31007/31007.zip	2011-02-17 06:50:04	ebooks/31007
2561226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31007.kindle.images	2020-06-15 02:46:44.394871	ebooks/31007
1053769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31007.kindle.noimages	2020-06-15 02:46:46.355843	ebooks/31007
4393	image/jpeg	http://www.gutenberg.org/cache/epub/31007/pg31007.cover.small.jpg	2020-06-15 02:46:46.551838	ebooks/31007
434467	text/plain	http://www.gutenberg.org/ebooks/31007.txt.utf-8	2020-06-15 02:46:40.50892	ebooks/31007
12673	image/jpeg	http://www.gutenberg.org/cache/epub/31008/pg31008.cover.medium.jpg	2020-06-15 02:46:50.508792	ebooks/31008
1989446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31008.kindle.images	2020-06-15 02:46:49.375809	ebooks/31008
147841	application/epub+zip	http://www.gutenberg.org/ebooks/31008.epub.noimages	2020-06-15 02:46:48.309826	ebooks/31008
940365	application/epub+zip	http://www.gutenberg.org/ebooks/31008.epub.images	2020-06-15 02:46:47.851842	ebooks/31008
250169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31008/31008.txt	2010-01-18 04:29:06	ebooks/31008
3572	image/jpeg	http://www.gutenberg.org/cache/epub/31008/pg31008.cover.small.jpg	2020-06-15 02:46:50.361798	ebooks/31008
250270	text/plain	http://www.gutenberg.org/ebooks/31008.txt.utf-8	2020-06-15 02:46:47.169855	ebooks/31008
262202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31008/31008-h/31008-h.htm	2010-01-18 04:28:54	ebooks/31008
96308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31008/31008.zip	2010-01-18 04:29:08	ebooks/31008
96374	application/zip	http://www.gutenberg.org/files/31008/31008-8.zip	2010-01-18 04:29:08	ebooks/31008
523748	application/zip	http://www.gutenberg.org/files/31008/31008-h.zip	2010-01-18 04:29:08	ebooks/31008
584649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31008.kindle.noimages	2020-06-15 02:46:50.205793	ebooks/31008
250178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31008/31008-8.txt	2010-01-18 04:28:54	ebooks/31008
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/31008.rdf	2020-06-15 02:46:50.748783	ebooks/31008
281668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31009.kindle.noimages	2020-06-15 02:46:52.709763	ebooks/31009
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/31009.rdf	2020-06-15 02:46:53.398752	ebooks/31009
71580	application/epub+zip	http://www.gutenberg.org/ebooks/31009.epub.noimages	2020-06-15 02:46:51.736778	ebooks/31009
143940	application/epub+zip	http://www.gutenberg.org/ebooks/31009.epub.images	2020-06-15 02:46:51.301778	ebooks/31009
23928	application/zip	http://www.gutenberg.org/files/31009/31009.zip	2010-01-18 08:31:10	ebooks/31009
394180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31009.kindle.images	2020-06-15 02:46:52.225772	ebooks/31009
5098	image/jpeg	http://www.gutenberg.org/cache/epub/31009/pg31009.cover.small.jpg	2020-06-15 02:46:53.019787	ebooks/31009
63212	application/zip	http://www.gutenberg.org/files/31009/31009-h.zip	2010-01-18 08:36:11	ebooks/31009
60098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31009/31009.txt	2010-01-18 08:31:10	ebooks/31009
65480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31009/31009-h/31009-h.htm	2010-01-18 08:33:29	ebooks/31009
60099	text/plain	http://www.gutenberg.org/ebooks/31009.txt.utf-8	2020-06-15 02:46:50.849782	ebooks/31009
16656	image/jpeg	http://www.gutenberg.org/cache/epub/31009/pg31009.cover.medium.jpg	2020-06-15 02:46:53.168768	ebooks/31009
16060	image/jpeg	http://www.gutenberg.org/cache/epub/3101/pg3101.cover.medium.jpg	2020-06-02 00:24:15.996017	ebooks/3101
704238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3101.kindle.noimages	2020-06-02 00:24:15.940987	ebooks/3101
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/3101.rdf	2020-06-11 01:02:39.805134	ebooks/3101
388877	text/plain; charset=utf-8	http://www.gutenberg.org/files/3101/3101-0.txt	2018-02-24 10:21:20	ebooks/3101
150609	application/zip	http://www.gutenberg.org/files/3101/3101-0.zip	2018-03-20 04:53:30	ebooks/3101
177302	application/epub+zip	http://www.gutenberg.org/ebooks/3101.epub.images	2020-06-02 00:24:14.345025	ebooks/3101
177302	application/epub+zip	http://www.gutenberg.org/ebooks/3101.epub.noimages	2020-06-02 00:24:14.512026	ebooks/3101
155638	application/zip	http://www.gutenberg.org/files/3101/3101-h.zip	2018-03-20 04:53:30	ebooks/3101
428865	text/html; charset=utf-8	http://www.gutenberg.org/files/3101/3101-h/3101-h.htm	2018-03-20 04:53:10	ebooks/3101
4029	image/jpeg	http://www.gutenberg.org/cache/epub/3101/pg3101.cover.small.jpg	2020-06-02 00:24:15.969987	ebooks/3101
704246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3101.kindle.images	2020-06-02 00:24:15.227001	ebooks/3101
737127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31010.kindle.images	2020-06-15 02:46:57.044006	ebooks/31010
21247	image/jpeg	http://www.gutenberg.org/cache/epub/31010/pg31010.cover.medium.jpg	2020-06-15 02:46:59.006987	ebooks/31010
97432	text/html; charset=utf-8	http://www.gutenberg.org/files/31010/31010-h.zip	2010-01-18 05:39:22	ebooks/31010
77287	text/plain; charset=utf-8	http://www.gutenberg.org/files/31010/31010-0.zip	2010-01-18 05:39:20	ebooks/31010
273810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31010/31010-8.txt	2010-01-18 05:38:26	ebooks/31010
271883	text/plain; charset=utf-8	http://www.gutenberg.org/files/31010/31010-0.txt	2010-01-18 05:37:46	ebooks/31010
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/31010.rdf	2020-06-15 02:46:59.327979	ebooks/31010
734532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31010.kindle.noimages	2020-06-15 02:46:58.634991	ebooks/31010
4897	image/jpeg	http://www.gutenberg.org/cache/epub/31010/pg31010.cover.small.jpg	2020-06-15 02:46:58.82398	ebooks/31010
440420	text/html; charset=utf-8	http://www.gutenberg.org/files/31010/31010-h/31010-h.htm	2010-01-18 05:37:50	ebooks/31010
77299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31010/31010-8.zip	2010-01-18 05:39:20	ebooks/31010
158086	application/epub+zip	http://www.gutenberg.org/ebooks/31010.epub.noimages	2020-06-15 02:46:55.448038	ebooks/31010
159121	application/epub+zip	http://www.gutenberg.org/ebooks/31010.epub.images	2020-06-15 02:46:54.556046	ebooks/31010
4311	image/jpeg	http://www.gutenberg.org/cache/epub/31011/pg31011.cover.small.jpg	2020-06-15 02:47:01.239952	ebooks/31011
292690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31011.kindle.images	2020-06-15 02:47:00.710953	ebooks/31011
22970	text/plain	http://www.gutenberg.org/ebooks/31011.txt.utf-8	2020-06-15 02:46:59.426995	ebooks/31011
25631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31011/31011-h/31011-h.htm	2010-01-18 05:40:24	ebooks/31011
22992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31011/31011.txt	2010-01-18 05:40:24	ebooks/31011
50453	application/zip	http://www.gutenberg.org/files/31011/31011-h.zip	2010-01-18 05:40:26	ebooks/31011
8545	application/zip	http://www.gutenberg.org/files/31011/31011-8.zip	2010-01-18 05:40:26	ebooks/31011
18223	image/jpeg	http://www.gutenberg.org/cache/epub/31011/pg31011.cover.medium.jpg	2020-06-15 02:47:01.398953	ebooks/31011
105650	application/epub+zip	http://www.gutenberg.org/ebooks/31011.epub.images	2020-06-15 02:46:59.874103	ebooks/31011
8526	application/zip	http://www.gutenberg.org/files/31011/31011.zip	2010-01-18 05:40:26	ebooks/31011
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/31011.rdf	2020-06-15 02:47:01.627957	ebooks/31011
229862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31011.kindle.noimages	2020-06-15 02:47:01.09397	ebooks/31011
23002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31011/31011-8.txt	2010-01-18 05:40:24	ebooks/31011
64574	application/epub+zip	http://www.gutenberg.org/ebooks/31011.epub.noimages	2020-06-15 02:47:00.260964	ebooks/31011
707131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31012/31012-h/31012-h.htm	2010-01-18 05:41:48	ebooks/31012
637921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31012/31012-8.txt	2010-01-18 05:41:46	ebooks/31012
5961	image/jpeg	http://www.gutenberg.org/cache/epub/31012/pg31012.cover.small.jpg	2020-06-15 02:47:07.904871	ebooks/31012
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/31012.rdf	2020-06-15 02:47:08.335854	ebooks/31012
637933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31012/31012.txt	2010-01-18 05:41:46	ebooks/31012
637957	text/plain	http://www.gutenberg.org/ebooks/31012.txt.utf-8	2020-06-15 02:47:01.744977	ebooks/31012
33990	image/jpeg	http://www.gutenberg.org/cache/epub/31012/pg31012.cover.medium.jpg	2020-06-15 02:47:08.062884	ebooks/31012
1479136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31012.kindle.images	2020-06-15 02:47:06.363898	ebooks/31012
305783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31012/31012-h.zip	2010-01-18 05:41:52	ebooks/31012
245273	application/zip	http://www.gutenberg.org/files/31012/31012-8.zip	2010-01-18 05:41:50	ebooks/31012
326974	application/epub+zip	http://www.gutenberg.org/ebooks/31012.epub.noimages	2020-06-15 02:47:04.610903	ebooks/31012
436572	application/epub+zip	http://www.gutenberg.org/ebooks/31012.epub.images	2020-06-15 02:47:02.848939	ebooks/31012
245192	application/zip	http://www.gutenberg.org/files/31012/31012.zip	2010-01-18 05:41:50	ebooks/31012
1213022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31012.kindle.noimages	2020-06-15 02:47:07.742898	ebooks/31012
284740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31013/31013-8.zip	2012-04-08 05:37:12	ebooks/31013
4184	image/jpeg	http://www.gutenberg.org/cache/epub/31013/pg31013.cover.small.jpg	2020-06-15 02:47:15.053779	ebooks/31013
732315	text/plain	http://www.gutenberg.org/ebooks/31013.txt.utf-8	2020-06-15 02:47:08.449868	ebooks/31013
2422336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31013.kindle.images	2020-06-15 02:47:13.185792	ebooks/31013
1459337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31013.kindle.noimages	2020-06-15 02:47:14.883776	ebooks/31013
740681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31013/31013-h.zip	2012-04-08 05:37:12	ebooks/31013
756586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31013/31013-h/31013-h.htm	2012-04-08 05:30:56	ebooks/31013
16711	image/jpeg	http://www.gutenberg.org/cache/epub/31013/pg31013.cover.medium.jpg	2020-06-15 02:47:15.219766	ebooks/31013
828496	application/epub+zip	http://www.gutenberg.org/ebooks/31013.epub.images	2020-06-15 02:47:09.950856	ebooks/31013
370221	application/epub+zip	http://www.gutenberg.org/ebooks/31013.epub.noimages	2020-06-15 02:47:10.652858	ebooks/31013
714840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31013/31013-8.txt	2012-04-08 05:04:06	ebooks/31013
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/31013.rdf	2020-06-15 02:47:15.501763	ebooks/31013
171489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31014/31014-8.txt	2010-01-18 12:07:05	ebooks/31014
136413	application/epub+zip	http://www.gutenberg.org/ebooks/31014.epub.noimages	2020-06-15 02:47:16.731771	ebooks/31014
960896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31014.kindle.images	2020-06-15 02:47:17.376751	ebooks/31014
37280	image/jpeg	http://www.gutenberg.org/cache/epub/31014/pg31014.cover.medium.jpg	2020-06-15 02:47:17.999758	ebooks/31014
569219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31014/31014-h.zip	2010-01-18 12:14:40	ebooks/31014
66949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31014/31014-8.zip	2010-01-18 12:07:05	ebooks/31014
5713	image/jpeg	http://www.gutenberg.org/cache/epub/31014/pg31014.cover.small.jpg	2020-06-15 02:47:17.968768	ebooks/31014
447313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31014.kindle.noimages	2020-06-15 02:47:17.935741	ebooks/31014
213559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31014/31014-h/31014-h.htm	2010-01-18 12:12:19	ebooks/31014
177589	text/plain	http://www.gutenberg.org/ebooks/31014.txt.utf-8	2020-06-15 02:47:15.604808	ebooks/31014
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/31014.rdf	2020-06-15 02:47:18.062737	ebooks/31014
429051	application/epub+zip	http://www.gutenberg.org/ebooks/31014.epub.images	2020-06-15 02:47:16.221789	ebooks/31014
100176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31015/31015-8.zip	2010-01-18 08:33:34	ebooks/31015
5891	image/jpeg	http://www.gutenberg.org/cache/epub/31015/pg31015.cover.small.jpg	2020-06-15 02:47:23.610874	ebooks/31015
251737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31015/31015.txt	2010-01-18 08:33:30	ebooks/31015
251731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31015/31015-8.txt	2010-01-18 08:33:30	ebooks/31015
29037	image/jpeg	http://www.gutenberg.org/cache/epub/31015/pg31015.cover.medium.jpg	2020-06-15 02:47:23.79186	ebooks/31015
192096	application/epub+zip	http://www.gutenberg.org/ebooks/31015.epub.noimages	2020-06-15 02:47:19.943923	ebooks/31015
392542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31015/31015-h/31015-h.htm	2010-01-18 08:33:30	ebooks/31015
100124	application/zip	http://www.gutenberg.org/files/31015/31015.zip	2010-01-18 08:33:32	ebooks/31015
251756	text/plain	http://www.gutenberg.org/ebooks/31015.txt.utf-8	2020-06-15 02:47:18.167749	ebooks/31015
814868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31015.kindle.noimages	2020-06-15 02:47:23.424949	ebooks/31015
153603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31015/31015-h.zip	2010-01-18 08:33:34	ebooks/31015
868150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31015.kindle.images	2020-06-15 02:47:21.713911	ebooks/31015
224886	application/epub+zip	http://www.gutenberg.org/ebooks/31015.epub.images	2020-06-15 02:47:19.21593	ebooks/31015
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/31015.rdf	2020-06-15 02:47:24.093876	ebooks/31015
5811	image/jpeg	http://www.gutenberg.org/cache/epub/31016/pg31016.cover.small.jpg	2020-06-15 02:47:29.86978	ebooks/31016
392808	text/plain; charset=utf-8	http://www.gutenberg.org/files/31016/31016-0.txt	2010-01-18 08:35:44	ebooks/31016
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/31016.rdf	2020-06-15 02:47:30.461783	ebooks/31016
1005399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31016.kindle.noimages	2020-06-15 02:47:29.646786	ebooks/31016
389397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31016/31016-8.txt	2010-01-18 08:36:52	ebooks/31016
226799	application/epub+zip	http://www.gutenberg.org/ebooks/31016.epub.images	2020-06-15 02:47:25.147866	ebooks/31016
137879	application/zip	http://www.gutenberg.org/files/31016/31016-0.zip	2010-01-18 08:38:14	ebooks/31016
31838	image/jpeg	http://www.gutenberg.org/cache/epub/31016/pg31016.cover.medium.jpg	2020-06-15 02:47:30.083778	ebooks/31016
1005407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31016.kindle.images	2020-06-15 02:47:27.848809	ebooks/31016
136700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31016/31016-8.zip	2010-01-18 08:38:14	ebooks/31016
226799	application/epub+zip	http://www.gutenberg.org/ebooks/31016.epub.noimages	2020-06-15 02:47:26.013838	ebooks/31016
148207	text/html; charset=utf-8	http://www.gutenberg.org/files/31016/31016-h.zip	2010-01-18 08:38:14	ebooks/31016
519927	text/html; charset=utf-8	http://www.gutenberg.org/files/31016/31016-h/31016-h.htm	2010-01-18 08:35:50	ebooks/31016
201280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31017/31017-8.zip	2010-01-18 12:29:08	ebooks/31017
485950	text/plain	http://www.gutenberg.org/ebooks/31017.txt.utf-8	2020-06-15 02:47:30.570799	ebooks/31017
389561	application/epub+zip	http://www.gutenberg.org/ebooks/31017.epub.images	2020-06-15 02:47:31.333774	ebooks/31017
485641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31017/31017.txt	2010-01-18 12:29:04	ebooks/31017
18806	image/jpeg	http://www.gutenberg.org/cache/epub/31017/pg31017.cover.medium.jpg	2020-06-15 02:47:34.799081	ebooks/31017
1247761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31017.kindle.images	2020-06-15 02:47:33.196746	ebooks/31017
485576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31017/31017-8.txt	2010-01-18 12:29:04	ebooks/31017
524825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31017/31017-h/31017-h.htm	2010-01-18 12:29:04	ebooks/31017
200944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31017/31017.zip	2010-01-18 12:29:06	ebooks/31017
1066942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31017.kindle.noimages	2020-06-15 02:47:34.49902	ebooks/31017
274110	application/epub+zip	http://www.gutenberg.org/ebooks/31017.epub.noimages	2020-06-15 02:47:31.874761	ebooks/31017
5374	image/jpeg	http://www.gutenberg.org/cache/epub/31017/pg31017.cover.small.jpg	2020-06-15 02:47:34.651033	ebooks/31017
269360	application/zip	http://www.gutenberg.org/files/31017/31017-h.zip	2010-01-18 12:29:08	ebooks/31017
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/31017.rdf	2020-06-15 02:47:35.038012	ebooks/31017
1607383	application/zip	http://www.gutenberg.org/files/31018/31018-h.zip	2010-01-19 04:05:14	ebooks/31018
261567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31018.kindle.noimages	2020-06-15 02:47:38.023037	ebooks/31018
19535	image/jpeg	http://www.gutenberg.org/cache/epub/31018/pg31018.cover.medium.jpg	2020-06-15 02:47:38.312975	ebooks/31018
3276427	application/epub+zip	http://www.gutenberg.org/ebooks/31018.epub.images	2020-06-15 02:47:35.841025	ebooks/31018
69831	application/epub+zip	http://www.gutenberg.org/ebooks/31018.epub.noimages	2020-06-15 02:47:36.215007	ebooks/31018
14567	application/zip	http://www.gutenberg.org/files/31018/31018.zip	2010-01-19 04:00:26	ebooks/31018
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/31018.rdf	2020-06-15 02:47:38.538977	ebooks/31018
38045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31018/31018.txt	2010-01-19 04:00:26	ebooks/31018
38046	text/plain	http://www.gutenberg.org/ebooks/31018.txt.utf-8	2020-06-15 02:47:35.137017	ebooks/31018
4749	image/jpeg	http://www.gutenberg.org/cache/epub/31018/pg31018.cover.small.jpg	2020-06-15 02:47:38.168031	ebooks/31018
51924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31018/31018-h/31018-h.htm	2010-01-19 04:02:20	ebooks/31018
7091099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31018.kindle.images	2020-06-15 02:47:37.599984	ebooks/31018
538836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31019.kindle.noimages	2020-06-15 02:47:41.085933	ebooks/31019
216988	text/plain	http://www.gutenberg.org/ebooks/31019.txt.utf-8	2020-06-15 02:47:38.640982	ebooks/31019
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/31019.rdf	2020-06-15 02:47:41.614928	ebooks/31019
83222	application/zip	http://www.gutenberg.org/files/31019/31019.zip	2010-01-19 06:02:23	ebooks/31019
4685	image/jpeg	http://www.gutenberg.org/cache/epub/31019/pg31019.cover.small.jpg	2020-06-15 02:47:41.233939	ebooks/31019
538844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31019.kindle.images	2020-06-15 02:47:40.345952	ebooks/31019
16358	image/jpeg	http://www.gutenberg.org/cache/epub/31019/pg31019.cover.medium.jpg	2020-06-15 02:47:41.380938	ebooks/31019
83244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31019/31019-8.zip	2010-01-19 06:02:23	ebooks/31019
216998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31019/31019-8.txt	2010-01-19 06:02:23	ebooks/31019
232995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31019/31019-h/31019-h.htm	2010-01-19 06:05:20	ebooks/31019
217026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31019/31019.txt	2010-01-19 06:02:23	ebooks/31019
88017	application/zip	http://www.gutenberg.org/files/31019/31019-h.zip	2010-01-19 06:06:54	ebooks/31019
132216	application/epub+zip	http://www.gutenberg.org/ebooks/31019.epub.images	2020-06-15 02:47:39.17497	ebooks/31019
132216	application/epub+zip	http://www.gutenberg.org/ebooks/31019.epub.noimages	2020-06-15 02:47:39.598964	ebooks/31019
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/3102.rdf	2020-06-11 01:02:39.829133	ebooks/3102
590998	text/html; charset=utf-8	http://www.gutenberg.org/files/3102/3102-h/3102-h.htm	2018-03-20 04:52:02	ebooks/3102
229131	application/epub+zip	http://www.gutenberg.org/ebooks/3102.epub.noimages	2020-06-02 00:24:24.724894	ebooks/3102
502832	text/plain; charset=utf-8	http://www.gutenberg.org/files/3102/3102-0.txt	2018-02-24 10:24:52	ebooks/3102
9097256	application/epub+zip	http://www.gutenberg.org/ebooks/3102.epub.images	2020-06-02 00:24:24.480885	ebooks/3102
195418	application/zip	http://www.gutenberg.org/files/3102/3102-0.zip	2018-03-20 04:52:26	ebooks/3102
13646	image/jpeg	http://www.gutenberg.org/cache/epub/3102/pg3102.cover.medium.jpg	2020-06-02 00:24:31.590788	ebooks/3102
3571	image/jpeg	http://www.gutenberg.org/cache/epub/3102/pg3102.cover.small.jpg	2020-06-02 00:24:31.536786	ebooks/3102
932219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3102.kindle.noimages	2020-06-02 00:24:31.474786	ebooks/3102
18003840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3102.kindle.images	2020-06-02 00:24:30.449804	ebooks/3102
32112622	text/html; charset=utf-8	http://www.gutenberg.org/files/3102/3102-h.zip	2018-03-20 04:52:28	ebooks/3102
28259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31020/31020-h/31020-h.htm	2010-01-19 04:46:48	ebooks/31020
25681	text/plain	http://www.gutenberg.org/ebooks/31020.txt.utf-8	2020-06-15 02:47:41.713933	ebooks/31020
253412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31020.kindle.noimages	2020-06-15 02:47:43.494912	ebooks/31020
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/31020.rdf	2020-06-15 02:47:44.011898	ebooks/31020
72144	application/epub+zip	http://www.gutenberg.org/ebooks/31020.epub.noimages	2020-06-15 02:47:42.597995	ebooks/31020
253417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31020.kindle.images	2020-06-15 02:47:43.041908	ebooks/31020
4980	image/jpeg	http://www.gutenberg.org/cache/epub/31020/pg31020.cover.small.jpg	2020-06-15 02:47:43.640923	ebooks/31020
10376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31020/31020-h.zip	2010-01-19 04:46:48	ebooks/31020
22783	image/jpeg	http://www.gutenberg.org/cache/epub/31020/pg31020.cover.medium.jpg	2020-06-15 02:47:43.785914	ebooks/31020
9622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31020/31020.zip	2010-01-19 04:46:48	ebooks/31020
72141	application/epub+zip	http://www.gutenberg.org/ebooks/31020.epub.images	2020-06-15 02:47:42.167933	ebooks/31020
25709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31020/31020.txt	2010-01-19 04:46:48	ebooks/31020
411508	text/plain	http://www.gutenberg.org/ebooks/31021.txt.utf-8	2020-06-15 02:47:44.116912	ebooks/31021
758581	application/zip	http://www.gutenberg.org/files/31021/31021-h.zip	2010-03-02 11:00:52	ebooks/31021
162655	application/zip	http://www.gutenberg.org/files/31021/31021.zip	2010-03-02 11:00:52	ebooks/31021
941201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31021.kindle.noimages	2020-06-15 02:47:47.598862	ebooks/31021
162705	application/zip	http://www.gutenberg.org/files/31021/31021-8.zip	2010-03-02 11:00:52	ebooks/31021
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/31021.rdf	2020-06-15 02:47:47.753849	ebooks/31021
31740	image/jpeg	http://www.gutenberg.org/cache/epub/31021/pg31021.cover.medium.jpg	2020-06-15 02:47:47.66885	ebooks/31021
411516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31021/31021.txt	2010-03-02 10:59:32	ebooks/31021
2322936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31021.kindle.images	2020-06-15 02:47:46.413867	ebooks/31021
505733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31021/31021-h/31021-h.htm	2010-03-02 11:00:16	ebooks/31021
5540	image/jpeg	http://www.gutenberg.org/cache/epub/31021/pg31021.cover.small.jpg	2020-06-15 02:47:47.635852	ebooks/31021
247791	application/epub+zip	http://www.gutenberg.org/ebooks/31021.epub.noimages	2020-06-15 02:47:45.131906	ebooks/31021
975656	application/epub+zip	http://www.gutenberg.org/ebooks/31021.epub.images	2020-06-15 02:47:44.762912	ebooks/31021
411525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31021/31021-8.txt	2010-03-02 10:59:54	ebooks/31021
41937	text/html	http://www.gutenberg.org/ebooks/31022.html.images	2020-06-15 02:47:48.06186	ebooks/31022
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/31022.rdf	2020-06-15 02:47:51.399885	ebooks/31022
33329	text/plain	http://www.gutenberg.org/ebooks/31022.txt.utf-8	2020-06-15 02:47:47.859857	ebooks/31022
41937	text/html	http://www.gutenberg.org/ebooks/31022.html.noimages	2020-06-15 02:47:48.167859	ebooks/31022
32982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31022/31022-8.txt	2010-01-19 11:44:32	ebooks/31022
35515	image/jpeg	http://www.gutenberg.org/cache/epub/31022/pg31022.cover.medium.jpg	2020-06-15 02:47:51.166818	ebooks/31022
12391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31022/31022-8.zip	2010-01-19 11:44:36	ebooks/31022
179825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31022.kindle.noimages	2020-06-15 02:47:50.872808	ebooks/31022
293200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31022.kindle.images	2020-06-15 02:47:50.689822	ebooks/31022
94964	application/epub+zip	http://www.gutenberg.org/ebooks/31022.epub.images	2020-06-15 02:47:48.602871	ebooks/31022
71457	application/epub+zip	http://www.gutenberg.org/ebooks/31022.epub.noimages	2020-06-15 02:47:50.028824	ebooks/31022
6500	image/jpeg	http://www.gutenberg.org/cache/epub/31022/pg31022.cover.small.jpg	2020-06-15 02:47:51.018816	ebooks/31022
351518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31023.kindle.noimages	2020-06-15 02:47:54.247764	ebooks/31023
116635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31023/31023-8.txt	2010-01-19 11:46:22	ebooks/31023
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/31023.rdf	2020-06-15 02:47:54.392762	ebooks/31023
41922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31023/31023.zip	2010-01-19 11:46:46	ebooks/31023
41937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31023/31023-8.zip	2010-01-19 11:46:46	ebooks/31023
139397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31023/31023-h/31023-h.htm	2010-01-19 11:46:22	ebooks/31023
21192	image/jpeg	http://www.gutenberg.org/cache/epub/31023/pg31023.cover.medium.jpg	2020-06-15 02:47:54.315769	ebooks/31023
116650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31023/31023.txt	2010-01-19 11:46:22	ebooks/31023
2421058	application/epub+zip	http://www.gutenberg.org/ebooks/31023.epub.images	2020-06-15 02:47:52.276814	ebooks/31023
116613	text/plain	http://www.gutenberg.org/ebooks/31023.txt.utf-8	2020-06-15 02:47:51.503806	ebooks/31023
3466	image/jpeg	http://www.gutenberg.org/cache/epub/31023/pg31023.cover.small.jpg	2020-06-15 02:47:54.28677	ebooks/31023
1465933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31023/31023-h.zip	2010-01-19 11:46:48	ebooks/31023
4039488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31023.kindle.images	2020-06-15 02:47:53.809771	ebooks/31023
117424	application/epub+zip	http://www.gutenberg.org/ebooks/31023.epub.noimages	2020-06-15 02:47:52.45179	ebooks/31023
1210319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31024.kindle.images	2020-06-15 02:47:55.325752	ebooks/31024
714277	application/epub+zip	http://www.gutenberg.org/ebooks/31024.epub.images	2020-06-15 02:47:54.741761	ebooks/31024
27838	image/jpeg	http://www.gutenberg.org/cache/epub/31024/pg31024.cover.medium.jpg	2020-06-15 02:47:55.622747	ebooks/31024
4168	image/jpeg	http://www.gutenberg.org/cache/epub/31024/pg31024.cover.small.jpg	2020-06-15 02:47:55.603758	ebooks/31024
44116	text/plain	http://www.gutenberg.org/ebooks/31024.txt.utf-8	2020-06-15 02:47:54.49477	ebooks/31024
17122	application/zip	http://www.gutenberg.org/files/31024/31024.zip	2010-01-19 11:48:34	ebooks/31024
240056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31024.kindle.noimages	2020-06-15 02:47:55.583755	ebooks/31024
477462	application/zip	http://www.gutenberg.org/files/31024/31024-h.zip	2010-01-19 11:48:36	ebooks/31024
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/31024.rdf	2020-06-15 02:47:55.680746	ebooks/31024
44139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31024/31024.txt	2010-01-19 11:48:28	ebooks/31024
17146	application/zip	http://www.gutenberg.org/files/31024/31024-8.zip	2010-01-19 11:48:36	ebooks/31024
51607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31024/31024-h/31024-h.htm	2010-01-19 11:48:28	ebooks/31024
44129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31024/31024-8.txt	2010-01-19 11:48:28	ebooks/31024
80906	application/epub+zip	http://www.gutenberg.org/ebooks/31024.epub.noimages	2020-06-15 02:47:54.887774	ebooks/31024
84087	application/epub+zip	http://www.gutenberg.org/ebooks/31025.epub.images	2020-06-15 02:47:56.302742	ebooks/31025
284189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31025.kindle.images	2020-06-15 02:47:58.169739	ebooks/31025
78118	application/epub+zip	http://www.gutenberg.org/ebooks/31025.epub.noimages	2020-06-15 02:47:57.660739	ebooks/31025
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/31025.rdf	2020-06-15 02:47:58.851916	ebooks/31025
27776	text/plain	http://www.gutenberg.org/ebooks/31025.txt.utf-8	2020-06-15 02:47:55.782753	ebooks/31025
27794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31025/31025.txt	2010-01-19 16:40:54	ebooks/31025
10222	application/zip	http://www.gutenberg.org/files/31025/31025-8.zip	2010-01-19 16:40:58	ebooks/31025
10196	application/zip	http://www.gutenberg.org/files/31025/31025.zip	2010-01-19 16:40:58	ebooks/31025
33656	image/jpeg	http://www.gutenberg.org/cache/epub/31025/pg31025.cover.medium.jpg	2020-06-15 02:47:58.623911	ebooks/31025
11003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31025/31025-h.zip	2010-01-19 16:40:58	ebooks/31025
30416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31025/31025-h/31025-h.htm	2010-01-19 16:40:54	ebooks/31025
6191	image/jpeg	http://www.gutenberg.org/cache/epub/31025/pg31025.cover.small.jpg	2020-06-15 02:47:58.477925	ebooks/31025
27803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31025/31025-8.txt	2010-01-19 16:40:54	ebooks/31025
184424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31025.kindle.noimages	2020-06-15 02:47:58.331942	ebooks/31025
335997	application/zip	http://www.gutenberg.org/files/31026/31026.zip	2010-12-01 06:07:40	ebooks/31026
877475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31026/31026.txt	2010-12-01 06:07:38	ebooks/31026
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/31026.rdf	2020-06-15 02:48:08.100795	ebooks/31026
2689975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31026/31026-h.zip	2010-12-01 06:07:40	ebooks/31026
878041	text/plain	http://www.gutenberg.org/ebooks/31026.txt.utf-8	2020-06-15 02:47:58.965941	ebooks/31026
933438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31026/31026-h/31026-h.htm	2010-12-01 06:07:38	ebooks/31026
9587397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31026.kindle.images	2020-06-15 02:48:05.494829	ebooks/31026
24848	image/jpeg	http://www.gutenberg.org/cache/epub/31026/pg31026.cover.medium.jpg	2020-06-15 02:48:07.838829	ebooks/31026
4243558	application/epub+zip	http://www.gutenberg.org/ebooks/31026.epub.images	2020-06-15 02:48:00.367896	ebooks/31026
422704	application/epub+zip	http://www.gutenberg.org/ebooks/31026.epub.noimages	2020-06-15 02:48:01.061931	ebooks/31026
5833	image/jpeg	http://www.gutenberg.org/cache/epub/31026/pg31026.cover.small.jpg	2020-06-15 02:48:07.677805	ebooks/31026
877353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31026/31026-8.txt	2010-12-01 06:07:38	ebooks/31026
1698102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31026.kindle.noimages	2020-06-15 02:48:07.510898	ebooks/31026
336566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31026/31026-8.zip	2010-12-01 06:07:40	ebooks/31026
372880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31027.kindle.images	2020-06-15 02:48:09.927773	ebooks/31027
5026	image/jpeg	http://www.gutenberg.org/cache/epub/31027/pg31027.cover.small.jpg	2020-06-15 02:48:10.706764	ebooks/31027
21072	image/jpeg	http://www.gutenberg.org/cache/epub/31027/pg31027.cover.medium.jpg	2020-06-15 02:48:10.855765	ebooks/31027
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/31027.rdf	2020-06-15 02:48:11.091753	ebooks/31027
85256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31027/31027-8.txt	2010-01-20 04:16:50	ebooks/31027
113142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31027/31027-h/31027-h.htm	2010-01-20 04:16:50	ebooks/31027
95549	application/epub+zip	http://www.gutenberg.org/ebooks/31027.epub.noimages	2020-06-15 02:48:09.317779	ebooks/31027
372875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31027.kindle.noimages	2020-06-15 02:48:10.555757	ebooks/31027
85225	text/plain	http://www.gutenberg.org/ebooks/31027.txt.utf-8	2020-06-15 02:48:08.199799	ebooks/31027
34558	application/zip	http://www.gutenberg.org/files/31027/31027.zip	2010-01-20 04:16:50	ebooks/31027
38165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31027/31027-h.zip	2010-01-20 04:16:50	ebooks/31027
34582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31027/31027-8.zip	2010-01-20 04:16:50	ebooks/31027
85247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31027/31027.txt	2010-01-20 04:16:50	ebooks/31027
95550	application/epub+zip	http://www.gutenberg.org/ebooks/31027.epub.images	2020-06-15 02:48:08.799793	ebooks/31027
2841115	application/epub+zip	http://www.gutenberg.org/ebooks/31028.epub.images	2020-06-15 02:48:19.306974	ebooks/31028
111501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31028/31028-h/31028-h.htm	2010-01-20 04:19:40	ebooks/31028
92028	text/plain	http://www.gutenberg.org/ebooks/31028.txt.utf-8	2020-06-15 02:48:11.192755	ebooks/31028
5012	image/jpeg	http://www.gutenberg.org/cache/epub/31028/pg31028.cover.small.jpg	2020-06-15 02:48:33.954759	ebooks/31028
38823	application/zip	http://www.gutenberg.org/files/31028/31028.zip	2010-01-20 04:19:42	ebooks/31028
92040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31028/31028.txt	2010-01-20 04:19:40	ebooks/31028
7155579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31028.kindle.images	2020-06-15 02:48:33.153834	ebooks/31028
411190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31028.kindle.noimages	2020-06-15 02:48:33.795762	ebooks/31028
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/31028.rdf	2020-06-15 02:48:34.372837	ebooks/31028
114878	application/epub+zip	http://www.gutenberg.org/ebooks/31028.epub.noimages	2020-06-15 02:48:20.078942	ebooks/31028
92044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31028/31028-8.txt	2010-01-20 04:19:40	ebooks/31028
38858	application/zip	http://www.gutenberg.org/files/31028/31028-8.zip	2010-01-20 04:19:42	ebooks/31028
22289	image/jpeg	http://www.gutenberg.org/cache/epub/31028/pg31028.cover.medium.jpg	2020-06-15 02:48:34.111752	ebooks/31028
2894424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31028/31028-h.zip	2010-01-20 04:19:42	ebooks/31028
125288	application/epub+zip	http://www.gutenberg.org/ebooks/31029.epub.noimages	2020-06-15 02:48:36.376739	ebooks/31029
530980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31029.kindle.noimages	2020-06-15 02:48:39.477902	ebooks/31029
160771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31029/31029-8.txt	2018-07-20 06:41:02	ebooks/31029
5538	image/jpeg	http://www.gutenberg.org/cache/epub/31029/pg31029.cover.small.jpg	2020-06-15 02:48:39.645909	ebooks/31029
58665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31029/31029.zip	2018-07-20 06:41:14	ebooks/31029
19920	image/jpeg	http://www.gutenberg.org/cache/epub/31029/pg31029.cover.medium.jpg	2020-06-15 02:48:39.812936	ebooks/31029
284352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31029/31029-h.zip	2018-07-20 06:41:14	ebooks/31029
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/31029.rdf	2020-06-15 02:48:40.083877	ebooks/31029
351650	application/epub+zip	http://www.gutenberg.org/ebooks/31029.epub.images	2020-06-15 02:48:35.755774	ebooks/31029
160762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31029/31029.txt	2018-07-20 06:41:02	ebooks/31029
160748	text/plain	http://www.gutenberg.org/ebooks/31029.txt.utf-8	2020-06-15 02:48:34.4748	ebooks/31029
230722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31029/31029-h/31029-h.htm	2018-07-20 06:41:04	ebooks/31029
968122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31029.kindle.images	2020-06-15 02:48:38.468912	ebooks/31029
58699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31029/31029-8.zip	2018-07-20 06:41:14	ebooks/31029
240265	application/epub+zip	http://www.gutenberg.org/ebooks/3103.epub.images	2020-06-02 00:24:32.103796	ebooks/3103
206455	text/plain; charset=utf-8	http://www.gutenberg.org/files/3103/3103-0.zip	2018-03-20 04:51:10	ebooks/3103
546006	text/plain; charset=utf-8	http://www.gutenberg.org/files/3103/3103-0.txt	2018-02-24 10:28:56	ebooks/3103
14905	image/jpeg	http://www.gutenberg.org/cache/epub/3103/pg3103.cover.medium.jpg	2020-06-02 00:24:34.504753	ebooks/3103
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/3103.rdf	2020-06-11 01:02:39.851135	ebooks/3103
644339	text/html; charset=utf-8	http://www.gutenberg.org/files/3103/3103-h/3103-h.htm	2018-03-20 04:50:52	ebooks/3103
240266	application/epub+zip	http://www.gutenberg.org/ebooks/3103.epub.noimages	2020-06-02 00:24:32.31678	ebooks/3103
962965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3103.kindle.images	2020-06-02 00:24:33.376771	ebooks/3103
215713	text/html; charset=utf-8	http://www.gutenberg.org/files/3103/3103-h.zip	2018-03-20 04:51:10	ebooks/3103
962962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3103.kindle.noimages	2020-06-02 00:24:34.436747	ebooks/3103
3757	image/jpeg	http://www.gutenberg.org/cache/epub/3103/pg3103.cover.small.jpg	2020-06-02 00:24:34.472747	ebooks/3103
106435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31030/31030-8.zip	2010-01-20 04:30:44	ebooks/31030
13324	image/jpeg	http://www.gutenberg.org/cache/epub/31030/pg31030.cover.medium.jpg	2020-06-15 02:49:34.858978	ebooks/31030
277435	text/plain	http://www.gutenberg.org/ebooks/31030.txt.utf-8	2020-06-15 02:48:40.189882	ebooks/31030
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/31030.rdf	2020-06-15 02:49:35.130975	ebooks/31030
317159	text/html	http://www.gutenberg.org/files/31030/31030-h/31030-h.htm	2010-01-20 04:30:40	ebooks/31030
31051800	application/zip	http://www.gutenberg.org/files/31030/31030-h.zip	2010-01-20 04:30:46	ebooks/31030
3524	image/jpeg	http://www.gutenberg.org/cache/epub/31030/pg31030.cover.small.jpg	2020-06-15 02:49:34.692975	ebooks/31030
33748308	application/epub+zip	http://www.gutenberg.org/ebooks/31030.epub.images	2020-06-15 02:49:01.210051	ebooks/31030
75526320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31030.kindle.images	2020-06-15 02:49:33.383996	ebooks/31030
672235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31030.kindle.noimages	2020-06-15 02:49:34.519981	ebooks/31030
189753	application/epub+zip	http://www.gutenberg.org/ebooks/31030.epub.noimages	2020-06-15 02:49:02.260956	ebooks/31030
277128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31030/31030-8.txt	2010-01-20 04:30:38	ebooks/31030
277516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31031/31031.txt	2020-05-23 07:37:32	ebooks/31031
32783	image/jpeg	http://www.gutenberg.org/cache/epub/31031/pg31031.cover.medium.jpg	2020-06-15 02:49:39.737914	ebooks/31031
712545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31031.kindle.images	2020-06-15 02:49:38.712921	ebooks/31031
175119	application/epub+zip	http://www.gutenberg.org/ebooks/31031.epub.noimages	2020-06-15 02:49:37.714953	ebooks/31031
98507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31031/31031.zip	2020-05-23 07:40:06	ebooks/31031
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/31031.rdf	2020-06-15 02:49:39.992907	ebooks/31031
184699	application/epub+zip	http://www.gutenberg.org/ebooks/31031.epub.images	2020-06-15 02:49:35.997957	ebooks/31031
278582	text/plain; charset=utf-8	http://www.gutenberg.org/files/31031/31031-0.txt	2020-05-23 07:39:42	ebooks/31031
315451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31031/31031-h/31031-h.htm	2020-05-23 07:37:34	ebooks/31031
98774	application/zip	http://www.gutenberg.org/files/31031/31031-0.zip	2020-05-23 07:40:08	ebooks/31031
6071	image/jpeg	http://www.gutenberg.org/cache/epub/31031/pg31031.cover.small.jpg	2020-06-15 02:49:39.575922	ebooks/31031
106024	application/zip	http://www.gutenberg.org/files/31031/31031-h.zip	2020-05-23 07:40:08	ebooks/31031
98534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31031/31031-8.zip	2020-05-23 07:40:08	ebooks/31031
604185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31031.kindle.noimages	2020-06-15 02:49:39.414926	ebooks/31031
277520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31031/31031-8.txt	2020-05-23 07:37:34	ebooks/31031
17457	image/jpeg	http://www.gutenberg.org/cache/epub/31032/pg31032.cover.medium.jpg	2020-06-15 02:49:44.418862	ebooks/31032
507458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31032/31032-8.txt	2010-01-20 08:01:06	ebooks/31032
519717	text/plain; charset=utf-8	http://www.gutenberg.org/files/31032/31032-0.txt	2010-01-20 08:00:22	ebooks/31032
211399	application/zip	http://www.gutenberg.org/files/31032/31032-h.zip	2010-01-20 08:04:20	ebooks/31032
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/31032.rdf	2020-06-15 02:49:44.66885	ebooks/31032
4534	image/jpeg	http://www.gutenberg.org/cache/epub/31032/pg31032.cover.small.jpg	2020-06-15 02:49:44.262866	ebooks/31032
543040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31032/31032-h/31032-h.htm	2010-01-20 06:04:40	ebooks/31032
193109	text/plain; charset=utf-8	http://www.gutenberg.org/files/31032/31032-0.zip	2010-01-20 08:04:20	ebooks/31032
1134879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31032.kindle.images	2020-06-15 02:49:42.701878	ebooks/31032
1100950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31032.kindle.noimages	2020-06-15 02:49:44.099878	ebooks/31032
248750	application/epub+zip	http://www.gutenberg.org/ebooks/31032.epub.noimages	2020-06-15 02:49:41.279896	ebooks/31032
264247	application/epub+zip	http://www.gutenberg.org/ebooks/31032.epub.images	2020-06-15 02:49:40.735932	ebooks/31032
191190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31032/31032-8.zip	2010-01-20 08:04:20	ebooks/31032
467456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31033/31033.txt	2010-01-20 12:32:38	ebooks/31033
174400	text/plain; charset=utf-8	http://www.gutenberg.org/files/31033/31033-0.zip	2010-01-20 12:32:38	ebooks/31033
3446822	application/zip	http://www.gutenberg.org/files/31033/31033-h.zip	2010-01-20 12:32:38	ebooks/31033
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/31033.rdf	2020-06-15 02:50:02.990816	ebooks/31033
173488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31033/31033.zip	2010-01-20 12:32:38	ebooks/31033
612687	text/html	http://www.gutenberg.org/files/31033/31033-h/31033-h.htm	2010-01-20 12:22:49	ebooks/31033
5223	image/jpeg	http://www.gutenberg.org/cache/epub/31033/pg31033.cover.small.jpg	2020-06-15 02:50:02.300821	ebooks/31033
22750738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31033.kindle.images	2020-06-15 02:49:59.828862	ebooks/31033
10360882	application/epub+zip	http://www.gutenberg.org/ebooks/31033.epub.images	2020-06-15 02:49:47.027845	ebooks/31033
21888	image/jpeg	http://www.gutenberg.org/cache/epub/31033/pg31033.cover.medium.jpg	2020-06-15 02:50:02.546823	ebooks/31033
1202113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31033.kindle.noimages	2020-06-15 02:50:02.036826	ebooks/31033
472888	text/plain; charset=utf-8	http://www.gutenberg.org/files/31033/31033-0.txt	2010-01-20 12:20:22	ebooks/31033
305845	application/epub+zip	http://www.gutenberg.org/ebooks/31033.epub.noimages	2020-06-15 02:49:47.95881	ebooks/31033
300407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31034/31034-h/31034-h.htm	2010-01-20 15:15:46	ebooks/31034
238274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31034/31034-8.txt	2010-01-20 15:15:46	ebooks/31034
19259	image/jpeg	http://www.gutenberg.org/cache/epub/31034/pg31034.cover.medium.jpg	2020-06-15 02:50:06.829771	ebooks/31034
178929	application/epub+zip	http://www.gutenberg.org/ebooks/31034.epub.noimages	2020-06-15 02:50:04.447855	ebooks/31034
1547090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31034.kindle.images	2020-06-15 02:50:05.541815	ebooks/31034
238291	text/plain	http://www.gutenberg.org/ebooks/31034.txt.utf-8	2020-06-15 02:50:03.094811	ebooks/31034
98027	application/zip	http://www.gutenberg.org/files/31034/31034.zip	2010-01-20 15:15:58	ebooks/31034
238280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31034/31034.txt	2010-01-20 15:15:46	ebooks/31034
4651	image/jpeg	http://www.gutenberg.org/cache/epub/31034/pg31034.cover.small.jpg	2020-06-15 02:50:06.666778	ebooks/31034
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/31034.rdf	2020-06-15 02:50:07.091759	ebooks/31034
717298	application/epub+zip	http://www.gutenberg.org/ebooks/31034.epub.images	2020-06-15 02:50:03.886832	ebooks/31034
613986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31034/31034-h.zip	2010-01-20 15:15:58	ebooks/31034
98110	application/zip	http://www.gutenberg.org/files/31034/31034-8.zip	2010-01-20 15:15:58	ebooks/31034
688861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31034.kindle.noimages	2020-06-15 02:50:06.501777	ebooks/31034
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/31035.rdf	2020-06-15 02:50:10.474015	ebooks/31035
430289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31035/31035-h.zip	2010-01-20 15:17:32	ebooks/31035
108662	application/epub+zip	http://www.gutenberg.org/ebooks/31035.epub.noimages	2020-06-15 02:50:08.350751	ebooks/31035
44328	application/zip	http://www.gutenberg.org/files/31035/31035.zip	2010-01-20 15:17:32	ebooks/31035
1773947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31035.kindle.images	2020-06-15 02:50:09.170733	ebooks/31035
123385	text/plain	http://www.gutenberg.org/ebooks/31035.txt.utf-8	2020-06-15 02:50:07.190771	ebooks/31035
5297	image/jpeg	http://www.gutenberg.org/cache/epub/31035/pg31035.cover.small.jpg	2020-06-15 02:50:09.978734	ebooks/31035
418122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31035.kindle.noimages	2020-06-15 02:50:09.830738	ebooks/31035
44351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31035/31035-8.zip	2010-01-20 15:17:32	ebooks/31035
123407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31035/31035.txt	2010-01-20 15:17:28	ebooks/31035
138721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31035/31035-h/31035-h.htm	2010-01-20 15:17:28	ebooks/31035
766185	application/epub+zip	http://www.gutenberg.org/ebooks/31035.epub.images	2020-06-15 02:50:07.840752	ebooks/31035
123411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31035/31035-8.txt	2010-01-20 15:17:28	ebooks/31035
24117	image/jpeg	http://www.gutenberg.org/cache/epub/31035/pg31035.cover.medium.jpg	2020-06-15 02:50:10.12472	ebooks/31035
434474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31036.kindle.images	2020-06-15 02:50:12.574988	ebooks/31036
117131	text/plain	http://www.gutenberg.org/ebooks/31036.txt.utf-8	2020-06-15 02:50:10.594016	ebooks/31036
117164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31036/31036.txt	2010-01-21 09:51:48	ebooks/31036
110217	application/epub+zip	http://www.gutenberg.org/ebooks/31036.epub.noimages	2020-06-15 02:50:11.803022	ebooks/31036
434467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31036.kindle.noimages	2020-06-15 02:50:13.339998	ebooks/31036
117157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31036/31036-8.txt	2010-01-21 09:51:48	ebooks/31036
53411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31036/31036-h.zip	2010-01-21 09:55:36	ebooks/31036
4966	image/jpeg	http://www.gutenberg.org/cache/epub/31036/pg31036.cover.small.jpg	2020-06-15 02:50:13.500005	ebooks/31036
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/31036.rdf	2020-06-15 02:50:13.915978	ebooks/31036
143744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31036/31036-h/31036-h.htm	2010-01-21 09:53:58	ebooks/31036
47827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31036/31036.zip	2010-01-21 09:51:48	ebooks/31036
110216	application/epub+zip	http://www.gutenberg.org/ebooks/31036.epub.images	2020-06-15 02:50:11.243011	ebooks/31036
21682	image/jpeg	http://www.gutenberg.org/cache/epub/31036/pg31036.cover.medium.jpg	2020-06-15 02:50:13.658982	ebooks/31036
47841	application/zip	http://www.gutenberg.org/files/31036/31036-8.zip	2010-01-21 09:51:48	ebooks/31036
563431	text/plain	http://www.gutenberg.org/ebooks/31037.txt.utf-8	2020-06-15 02:50:14.030006	ebooks/31037
17972	application/rdf+xml	http://www.gutenberg.org/ebooks/31037.rdf	2020-06-15 02:50:20.536885	ebooks/31037
6035	image/jpeg	http://www.gutenberg.org/cache/epub/31037/pg31037.cover.small.jpg	2020-06-15 02:50:20.092928	ebooks/31037
657072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31037/31037-h/31037-h.htm	2010-01-21 10:58:41	ebooks/31037
1138183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31037.kindle.noimages	2020-06-15 02:50:19.922904	ebooks/31037
290884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31037/31037-h.zip	2010-01-21 11:01:32	ebooks/31037
307231	application/epub+zip	http://www.gutenberg.org/ebooks/31037.epub.noimages	2020-06-15 02:50:16.902962	ebooks/31037
563483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31037/31037.txt	2010-01-21 10:54:25	ebooks/31037
1404797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31037.kindle.images	2020-06-15 02:50:18.571912	ebooks/31037
224034	application/zip	http://www.gutenberg.org/files/31037/31037-8.zip	2010-01-21 10:54:25	ebooks/31037
34610	image/jpeg	http://www.gutenberg.org/cache/epub/31037/pg31037.cover.medium.jpg	2020-06-15 02:50:20.265933	ebooks/31037
563443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31037/31037-8.txt	2010-01-21 10:54:25	ebooks/31037
223995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31037/31037.zip	2010-01-21 10:54:25	ebooks/31037
416365	application/epub+zip	http://www.gutenberg.org/ebooks/31037.epub.images	2020-06-15 02:50:15.143972	ebooks/31037
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/31038.rdf	2020-06-15 02:50:21.753871	ebooks/31038
5742	image/jpeg	http://www.gutenberg.org/cache/epub/31038/pg31038.cover.small.jpg	2020-06-15 02:50:21.700871	ebooks/31038
240119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31038.kindle.images	2020-06-15 02:50:21.444873	ebooks/31038
35685	image/jpeg	http://www.gutenberg.org/cache/epub/31038/pg31038.cover.medium.jpg	2020-06-15 02:50:21.708869	ebooks/31038
69397	application/zip	http://www.gutenberg.org/files/31038/31038-h.zip	2010-01-21 09:06:48	ebooks/31038
193859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31038.kindle.noimages	2020-06-15 02:50:21.68987	ebooks/31038
51635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31038/31038.txt	2010-01-21 09:06:48	ebooks/31038
61839	application/epub+zip	http://www.gutenberg.org/ebooks/31038.epub.noimages	2020-06-15 02:50:21.130889	ebooks/31038
84243	application/epub+zip	http://www.gutenberg.org/ebooks/31038.epub.images	2020-06-15 02:50:20.940886	ebooks/31038
63693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31038/31038-h/31038-h.htm	2010-01-21 09:06:48	ebooks/31038
20579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31038/31038.zip	2010-01-21 09:06:48	ebooks/31038
51607	text/plain	http://www.gutenberg.org/ebooks/31038.txt.utf-8	2020-06-15 02:50:20.633887	ebooks/31038
34668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31039/31039.zip	2010-01-21 09:09:24	ebooks/31039
120209	application/epub+zip	http://www.gutenberg.org/ebooks/31039.epub.noimages	2020-06-15 02:50:26.69484	ebooks/31039
407269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31039.kindle.noimages	2020-06-15 02:50:37.031903	ebooks/31039
34699	application/zip	http://www.gutenberg.org/files/31039/31039-8.zip	2010-01-21 09:09:24	ebooks/31039
1493937	application/epub+zip	http://www.gutenberg.org/ebooks/31039.epub.images	2020-06-15 02:50:26.024845	ebooks/31039
103525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31039/31039-h/31039-h.htm	2010-01-21 09:09:22	ebooks/31039
4407097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31039.kindle.images	2020-06-15 02:50:36.323888	ebooks/31039
82406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31039/31039.txt	2010-01-21 09:09:22	ebooks/31039
82387	text/plain	http://www.gutenberg.org/ebooks/31039.txt.utf-8	2020-06-15 02:50:21.857875	ebooks/31039
30309	image/jpeg	http://www.gutenberg.org/cache/epub/31039/pg31039.cover.medium.jpg	2020-06-15 02:50:37.352873	ebooks/31039
82414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31039/31039-8.txt	2010-01-21 09:09:22	ebooks/31039
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/31039.rdf	2020-06-15 02:50:37.614869	ebooks/31039
6301	image/jpeg	http://www.gutenberg.org/cache/epub/31039/pg31039.cover.small.jpg	2020-06-15 02:50:37.193873	ebooks/31039
1407744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31039/31039-h.zip	2010-01-21 09:09:24	ebooks/31039
12419	image/jpeg	http://www.gutenberg.org/cache/epub/3104/pg3104.cover.medium.jpg	2020-06-02 00:24:40.688908	ebooks/3104
1846733	text/html; charset=utf-8	http://www.gutenberg.org/files/3104/3104-h.zip	2018-03-20 04:44:58	ebooks/3104
207743	application/epub+zip	http://www.gutenberg.org/ebooks/3104.epub.noimages	2020-06-02 00:24:36.755735	ebooks/3104
11986	application/rdf+xml	http://www.gutenberg.org/ebooks/3104.rdf	2020-06-11 01:02:39.873132	ebooks/3104
2876791	application/epub+zip	http://www.gutenberg.org/ebooks/3104.epub.images	2020-06-02 00:24:36.548733	ebooks/3104
467136	text/plain; charset=utf-8	http://www.gutenberg.org/files/3104/3104-0.txt	2018-02-24 10:32:38	ebooks/3104
3368	image/jpeg	http://www.gutenberg.org/cache/epub/3104/pg3104.cover.small.jpg	2020-06-02 00:24:40.64887	ebooks/3104
557416	text/html; charset=utf-8	http://www.gutenberg.org/files/3104/3104-h/3104-h.htm	2018-03-20 04:44:42	ebooks/3104
5512883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3104.kindle.images	2020-06-02 00:24:39.647881	ebooks/3104
177261	text/plain; charset=utf-8	http://www.gutenberg.org/files/3104/3104-0.zip	2018-03-20 04:44:58	ebooks/3104
842251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3104.kindle.noimages	2020-06-02 00:24:40.603877	ebooks/3104
9924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31040/31040-8.zip	2010-01-22 01:19:00	ebooks/31040
26922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31040/31040.txt	2010-01-22 01:18:58	ebooks/31040
1020856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31040.kindle.images	2020-06-15 02:50:40.638851	ebooks/31040
197509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31040/31040-h.zip	2010-01-22 01:19:00	ebooks/31040
29499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31040/31040-h/31040-h.htm	2010-01-22 01:18:58	ebooks/31040
171005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31040.kindle.noimages	2020-06-15 02:50:40.799834	ebooks/31040
70349	application/epub+zip	http://www.gutenberg.org/ebooks/31040.epub.noimages	2020-06-15 02:50:39.760846	ebooks/31040
36441	image/jpeg	http://www.gutenberg.org/cache/epub/31040/pg31040.cover.medium.jpg	2020-06-15 02:50:41.09484	ebooks/31040
26908	text/plain	http://www.gutenberg.org/ebooks/31040.txt.utf-8	2020-06-15 02:50:37.717875	ebooks/31040
26931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31040/31040-8.txt	2010-01-22 01:18:58	ebooks/31040
9898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31040/31040.zip	2010-01-22 01:19:00	ebooks/31040
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/31040.rdf	2020-06-15 02:50:41.32982	ebooks/31040
6455	image/jpeg	http://www.gutenberg.org/cache/epub/31040/pg31040.cover.small.jpg	2020-06-15 02:50:40.947831	ebooks/31040
416259	application/epub+zip	http://www.gutenberg.org/ebooks/31040.epub.images	2020-06-15 02:50:38.309875	ebooks/31040
797810	application/zip	http://www.gutenberg.org/files/31041/31041-h.zip	2010-01-21 09:33:26	ebooks/31041
3029707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31041.kindle.images	2020-06-15 02:50:45.317772	ebooks/31041
258961	application/epub+zip	http://www.gutenberg.org/ebooks/31041.epub.noimages	2020-06-15 02:50:43.392812	ebooks/31041
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/31041.rdf	2020-06-15 02:50:47.60074	ebooks/31041
449591	text/plain	http://www.gutenberg.org/ebooks/31041.txt.utf-8	2020-06-15 02:50:41.43585	ebooks/31041
167626	application/zip	http://www.gutenberg.org/files/31041/31041.zip	2010-01-21 09:33:24	ebooks/31041
994265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31041.kindle.noimages	2020-06-15 02:50:46.804753	ebooks/31041
3600	image/jpeg	http://www.gutenberg.org/cache/epub/31041/pg31041.cover.small.jpg	2020-06-15 02:50:47.022754	ebooks/31041
449535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31041/31041.txt	2010-01-21 09:33:16	ebooks/31041
167739	application/zip	http://www.gutenberg.org/files/31041/31041-8.zip	2010-01-21 09:33:24	ebooks/31041
449544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31041/31041-8.txt	2010-01-21 09:33:16	ebooks/31041
16078	image/jpeg	http://www.gutenberg.org/cache/epub/31041/pg31041.cover.medium.jpg	2020-06-15 02:50:47.232748	ebooks/31041
1408262	application/epub+zip	http://www.gutenberg.org/ebooks/31041.epub.images	2020-06-15 02:50:42.713828	ebooks/31041
511430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31041/31041-h/31041-h.htm	2010-01-21 09:33:16	ebooks/31041
51254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31042/31042-8.txt	2010-01-21 11:43:24	ebooks/31042
75021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31042/31042-h/31042-h.htm	2010-02-05 09:33:52	ebooks/31042
2794	image/jpeg	http://www.gutenberg.org/cache/epub/31042/pg31042.cover.small.jpg	2020-06-15 02:50:56.523936	ebooks/31042
114963	application/epub+zip	http://www.gutenberg.org/ebooks/31042.epub.noimages	2020-06-15 02:50:50.179023	ebooks/31042
19952	image/jpeg	http://www.gutenberg.org/cache/epub/31042/pg31042.cover.medium.jpg	2020-06-15 02:50:56.564948	ebooks/31042
285387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31042.kindle.noimages	2020-06-15 02:50:56.477936	ebooks/31042
14333282	application/epub+zip	http://www.gutenberg.org/ebooks/31042.epub.images	2020-06-15 02:50:49.875016	ebooks/31042
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/31042.rdf	2020-06-15 02:50:56.672932	ebooks/31042
30109984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31042.kindle.images	2020-06-15 02:50:56.09093	ebooks/31042
52035	text/plain	http://www.gutenberg.org/ebooks/31042.txt.utf-8	2020-06-15 02:50:47.694742	ebooks/31042
20909	application/zip	http://www.gutenberg.org/files/31042/31042-8.zip	2010-02-05 09:35:30	ebooks/31042
10960475	application/zip	http://www.gutenberg.org/files/31042/31042-h.zip	2010-02-05 09:35:40	ebooks/31042
289282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31043/31043-8.txt	2010-01-22 01:23:38	ebooks/31043
110593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31043/31043-8.zip	2010-01-22 01:23:58	ebooks/31043
19220	image/jpeg	http://www.gutenberg.org/cache/epub/31043/pg31043.cover.medium.jpg	2020-06-15 02:51:00.435872	ebooks/31043
289264	text/plain	http://www.gutenberg.org/ebooks/31043.txt.utf-8	2020-06-15 02:50:56.782948	ebooks/31043
183758	application/epub+zip	http://www.gutenberg.org/ebooks/31043.epub.images	2020-06-15 02:50:57.556917	ebooks/31043
183757	application/epub+zip	http://www.gutenberg.org/ebooks/31043.epub.noimages	2020-06-15 02:50:58.172917	ebooks/31043
323653	text/html; charset=utf-8	http://www.gutenberg.org/files/31043/31043-h/31043-h.htm	2010-01-22 01:23:58	ebooks/31043
705697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31043.kindle.noimages	2020-06-15 02:51:00.128893	ebooks/31043
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/31043.rdf	2020-06-15 02:51:00.672881	ebooks/31043
4806	image/jpeg	http://www.gutenberg.org/cache/epub/31043/pg31043.cover.small.jpg	2020-06-15 02:51:00.287884	ebooks/31043
119750	text/html; charset=utf-8	http://www.gutenberg.org/files/31043/31043-h.zip	2010-01-22 01:23:58	ebooks/31043
289271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31043/31043.txt	2010-01-22 01:23:38	ebooks/31043
110555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31043/31043.zip	2010-01-22 01:23:58	ebooks/31043
705714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31043.kindle.images	2020-06-15 02:50:59.149904	ebooks/31043
39160	application/zip	http://www.gutenberg.org/files/31044/31044-h.zip	2010-01-22 22:49:12	ebooks/31044
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/31044.rdf	2020-06-15 02:51:03.668834	ebooks/31044
36925	application/zip	http://www.gutenberg.org/files/31044/31044.zip	2010-01-22 22:49:12	ebooks/31044
395346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31044.kindle.images	2020-06-15 02:51:02.429961	ebooks/31044
100356	application/epub+zip	http://www.gutenberg.org/ebooks/31044.epub.noimages	2020-06-15 02:51:01.729871	ebooks/31044
131228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31044/31044-h/31044-h.htm	2010-01-22 22:49:12	ebooks/31044
115470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31044/31044.txt	2010-01-22 22:49:12	ebooks/31044
115442	text/plain	http://www.gutenberg.org/ebooks/31044.txt.utf-8	2020-06-15 02:51:00.77388	ebooks/31044
395430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31044.kindle.noimages	2020-06-15 02:51:03.121838	ebooks/31044
15696	image/jpeg	http://www.gutenberg.org/cache/epub/31044/pg31044.cover.medium.jpg	2020-06-15 02:51:03.430836	ebooks/31044
4030	image/jpeg	http://www.gutenberg.org/cache/epub/31044/pg31044.cover.small.jpg	2020-06-15 02:51:03.278855	ebooks/31044
100356	application/epub+zip	http://www.gutenberg.org/ebooks/31044.epub.images	2020-06-15 02:51:01.303876	ebooks/31044
4266	image/jpeg	http://www.gutenberg.org/cache/epub/31045/pg31045.cover.small.jpg	2020-06-15 02:51:06.486802	ebooks/31045
89080	application/zip	http://www.gutenberg.org/files/31045/31045.zip	2010-01-22 08:46:26	ebooks/31045
146672	application/epub+zip	http://www.gutenberg.org/ebooks/31045.epub.noimages	2020-06-15 02:51:04.892828	ebooks/31045
225446	text/plain	http://www.gutenberg.org/ebooks/31045.txt.utf-8	2020-06-15 02:51:03.769835	ebooks/31045
559372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31045.kindle.noimages	2020-06-15 02:51:06.341881	ebooks/31045
559380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31045.kindle.images	2020-06-15 02:51:05.609819	ebooks/31045
89109	application/zip	http://www.gutenberg.org/files/31045/31045-8.zip	2010-01-22 08:46:26	ebooks/31045
253665	text/html	http://www.gutenberg.org/files/31045/31045-h/31045-h.htm	2019-02-12 10:27:36	ebooks/31045
17631	image/jpeg	http://www.gutenberg.org/cache/epub/31045/pg31045.cover.medium.jpg	2020-06-15 02:51:06.629811	ebooks/31045
225466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31045/31045.txt	2010-01-22 08:46:24	ebooks/31045
146672	application/epub+zip	http://www.gutenberg.org/ebooks/31045.epub.images	2020-06-15 02:51:04.390836	ebooks/31045
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/31045.rdf	2020-06-15 02:51:06.857794	ebooks/31045
92526	application/octet-stream	http://www.gutenberg.org/files/31045/31045-h.zip	2019-02-12 10:29:16	ebooks/31045
225469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31045/31045-8.txt	2010-01-22 08:46:24	ebooks/31045
28955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31046/31046-h/31046-h.htm	2010-01-22 08:47:48	ebooks/31046
9760	application/zip	http://www.gutenberg.org/files/31046/31046.zip	2010-01-22 08:47:48	ebooks/31046
271204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31046.kindle.noimages	2020-06-15 02:51:08.818783	ebooks/31046
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/31046.rdf	2020-06-15 02:51:09.344761	ebooks/31046
5980	image/jpeg	http://www.gutenberg.org/cache/epub/31046/pg31046.cover.small.jpg	2020-06-15 02:51:08.964766	ebooks/31046
26319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31046/31046.txt	2010-01-22 08:47:48	ebooks/31046
26291	text/plain	http://www.gutenberg.org/ebooks/31046.txt.utf-8	2020-06-15 02:51:06.958787	ebooks/31046
271198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31046.kindle.images	2020-06-15 02:51:08.361779	ebooks/31046
77740	application/epub+zip	http://www.gutenberg.org/ebooks/31046.epub.noimages	2020-06-15 02:51:07.898794	ebooks/31046
10556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31046/31046-h.zip	2010-01-22 08:47:50	ebooks/31046
29049	image/jpeg	http://www.gutenberg.org/cache/epub/31046/pg31046.cover.medium.jpg	2020-06-15 02:51:09.109783	ebooks/31046
77738	application/epub+zip	http://www.gutenberg.org/ebooks/31046.epub.images	2020-06-15 02:51:07.44779	ebooks/31046
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/31047.rdf	2020-06-15 02:51:13.798716	ebooks/31047
325087	application/epub+zip	http://www.gutenberg.org/ebooks/31047.epub.images	2020-06-15 02:51:10.322787	ebooks/31047
1010551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31047.kindle.images	2020-06-15 02:51:12.100724	ebooks/31047
22967	image/jpeg	http://www.gutenberg.org/cache/epub/31047/pg31047.cover.medium.jpg	2020-06-15 02:51:13.548724	ebooks/31047
380999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31047/31047-h/31047-h.htm	2010-01-30 04:56:54	ebooks/31047
250482	application/zip	http://www.gutenberg.org/files/31047/31047-h.zip	2010-01-30 04:56:58	ebooks/31047
138620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31047/31047-8.zip	2010-01-30 04:56:58	ebooks/31047
842317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31047.kindle.noimages	2020-06-15 02:51:13.228733	ebooks/31047
220429	application/epub+zip	http://www.gutenberg.org/ebooks/31047.epub.noimages	2020-06-15 02:51:10.989799	ebooks/31047
5272	image/jpeg	http://www.gutenberg.org/cache/epub/31047/pg31047.cover.small.jpg	2020-06-15 02:51:13.391741	ebooks/31047
340894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31047/31047-8.txt	2010-01-30 04:56:50	ebooks/31047
353541	text/plain	http://www.gutenberg.org/ebooks/31047.txt.utf-8	2020-06-15 02:51:09.456776	ebooks/31047
19461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31048/31048.zip	2010-01-22 14:36:18	ebooks/31048
88668	application/epub+zip	http://www.gutenberg.org/ebooks/31048.epub.images	2020-06-15 02:51:14.044906	ebooks/31048
10072	image/jpeg	http://www.gutenberg.org/cache/epub/31048/pg31048.cover.medium.jpg	2020-06-15 02:51:14.67491	ebooks/31048
50726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31048/31048.txt	2010-01-22 14:36:16	ebooks/31048
222686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31048.kindle.images	2020-06-15 02:51:14.397896	ebooks/31048
69236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31048/31048-h.zip	2010-01-22 14:36:20	ebooks/31048
1928	image/jpeg	http://www.gutenberg.org/cache/epub/31048/pg31048.cover.small.jpg	2020-06-15 02:51:14.662901	ebooks/31048
88668	application/epub+zip	http://www.gutenberg.org/ebooks/31048.epub.noimages	2020-06-15 02:51:14.147902	ebooks/31048
222674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31048.kindle.noimages	2020-06-15 02:51:14.648895	ebooks/31048
55777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31048/31048-h/31048-h.htm	2010-01-22 14:36:16	ebooks/31048
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/31048.rdf	2020-06-15 02:51:14.719894	ebooks/31048
50698	text/plain	http://www.gutenberg.org/ebooks/31048.txt.utf-8	2020-06-15 02:51:13.897721	ebooks/31048
4305	image/jpeg	http://www.gutenberg.org/cache/epub/31049/pg31049.cover.small.jpg	2020-06-15 02:51:16.809867	ebooks/31049
281375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31049.kindle.images	2020-06-15 02:51:16.214875	ebooks/31049
49980	text/plain	http://www.gutenberg.org/ebooks/31049.txt.utf-8	2020-06-15 02:51:14.821902	ebooks/31049
281459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31049.kindle.noimages	2020-06-15 02:51:16.664876	ebooks/31049
82329	application/epub+zip	http://www.gutenberg.org/ebooks/31049.epub.noimages	2020-06-15 02:51:15.768943	ebooks/31049
50008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31049/31049.txt	2010-01-22 14:37:02	ebooks/31049
16013	image/jpeg	http://www.gutenberg.org/cache/epub/31049/pg31049.cover.medium.jpg	2020-06-15 02:51:16.953865	ebooks/31049
53688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31049/31049-h/31049-h.htm	2010-01-22 14:37:02	ebooks/31049
21166	application/zip	http://www.gutenberg.org/files/31049/31049-h.zip	2010-01-22 14:37:04	ebooks/31049
82329	application/epub+zip	http://www.gutenberg.org/ebooks/31049.epub.images	2020-06-15 02:51:15.398889	ebooks/31049
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/31049.rdf	2020-06-15 02:51:17.17887	ebooks/31049
19917	application/zip	http://www.gutenberg.org/files/31049/31049.zip	2010-01-22 14:37:04	ebooks/31049
194516	application/zip	http://www.gutenberg.org/files/3105/3105-0.zip	2018-03-20 04:44:04	ebooks/3105
604837	text/html; charset=utf-8	http://www.gutenberg.org/files/3105/3105-h/3105-h.htm	2018-03-20 04:43:48	ebooks/3105
900856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3105.kindle.noimages	2020-06-02 00:24:43.377845	ebooks/3105
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/3105.rdf	2020-06-11 01:02:39.896131	ebooks/3105
900859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3105.kindle.images	2020-06-02 00:24:42.370846	ebooks/3105
203399	text/html; charset=utf-8	http://www.gutenberg.org/files/3105/3105-h.zip	2018-03-20 04:44:04	ebooks/3105
224448	application/epub+zip	http://www.gutenberg.org/ebooks/3105.epub.noimages	2020-06-02 00:24:41.359879	ebooks/3105
11020	image/jpeg	http://www.gutenberg.org/cache/epub/3105/pg3105.cover.medium.jpg	2020-06-02 00:24:43.443843	ebooks/3105
513526	text/plain; charset=utf-8	http://www.gutenberg.org/files/3105/3105-0.txt	2018-02-24 10:37:06	ebooks/3105
3235	image/jpeg	http://www.gutenberg.org/cache/epub/3105/pg3105.cover.small.jpg	2020-06-02 00:24:43.412831	ebooks/3105
224447	application/epub+zip	http://www.gutenberg.org/ebooks/3105.epub.images	2020-06-02 00:24:41.158882	ebooks/3105
86941	application/epub+zip	http://www.gutenberg.org/ebooks/31050.epub.noimages	2020-06-15 02:51:23.555785	ebooks/31050
22329	application/zip	http://www.gutenberg.org/files/31050/31050.zip	2010-01-22 16:13:26	ebooks/31050
78896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31050/31050-h/31050-h.htm	2010-01-22 16:13:20	ebooks/31050
6419	image/jpeg	http://www.gutenberg.org/cache/epub/31050/pg31050.cover.small.jpg	2020-06-15 02:51:25.443753	ebooks/31050
64360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31050/31050-8.txt	2010-01-22 16:13:20	ebooks/31050
35363	image/jpeg	http://www.gutenberg.org/cache/epub/31050/pg31050.cover.medium.jpg	2020-06-15 02:51:25.59575	ebooks/31050
527059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31050/31050-h.zip	2010-01-22 16:13:28	ebooks/31050
1176486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31050.kindle.images	2020-06-15 02:51:25.039802	ebooks/31050
64355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31050/31050.txt	2010-01-22 16:13:20	ebooks/31050
22350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31050/31050-8.zip	2010-01-22 16:13:26	ebooks/31050
606118	application/epub+zip	http://www.gutenberg.org/ebooks/31050.epub.images	2020-06-15 02:51:22.065825	ebooks/31050
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/31050.rdf	2020-06-15 02:51:25.844816	ebooks/31050
236853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31050.kindle.noimages	2020-06-15 02:51:25.288799	ebooks/31050
64342	text/plain	http://www.gutenberg.org/ebooks/31050.txt.utf-8	2020-06-15 02:51:20.620834	ebooks/31050
497021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31051/31051.txt	2010-01-22 16:15:52	ebooks/31051
24327	image/jpeg	http://www.gutenberg.org/cache/epub/31051/pg31051.cover.medium.jpg	2020-06-15 02:51:30.561994	ebooks/31051
1091191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31051.kindle.images	2020-06-15 02:51:28.854007	ebooks/31051
542001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31051/31051-h/31051-h.htm	2010-01-22 16:15:54	ebooks/31051
199014	application/zip	http://www.gutenberg.org/files/31051/31051-8.zip	2010-01-22 16:15:56	ebooks/31051
198818	application/zip	http://www.gutenberg.org/files/31051/31051.zip	2010-01-22 16:15:56	ebooks/31051
497211	text/plain	http://www.gutenberg.org/ebooks/31051.txt.utf-8	2020-06-15 02:51:25.956775	ebooks/31051
497016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31051/31051-8.txt	2010-01-22 16:15:52	ebooks/31051
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/31051.rdf	2020-06-15 02:51:30.816982	ebooks/31051
5237	image/jpeg	http://www.gutenberg.org/cache/epub/31051/pg31051.cover.small.jpg	2020-06-15 02:51:30.404998	ebooks/31051
285999	application/epub+zip	http://www.gutenberg.org/ebooks/31051.epub.noimages	2020-06-15 02:51:27.485749	ebooks/31051
1091183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31051.kindle.noimages	2020-06-15 02:51:30.233996	ebooks/31051
207707	application/zip	http://www.gutenberg.org/files/31051/31051-h.zip	2010-01-22 16:15:56	ebooks/31051
285999	application/epub+zip	http://www.gutenberg.org/ebooks/31051.epub.images	2020-06-15 02:51:26.832737	ebooks/31051
107141	application/epub+zip	http://www.gutenberg.org/ebooks/31052.epub.noimages	2020-06-15 02:51:33.746955	ebooks/31052
117146	text/plain	http://www.gutenberg.org/ebooks/31052.txt.utf-8	2020-06-15 02:51:30.918985	ebooks/31052
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/31052.rdf	2020-06-15 02:51:43.547831	ebooks/31052
5136	image/jpeg	http://www.gutenberg.org/cache/epub/31052/pg31052.cover.small.jpg	2020-06-15 02:51:43.151855	ebooks/31052
3287635	application/epub+zip	http://www.gutenberg.org/ebooks/31052.epub.images	2020-06-15 02:51:33.173992	ebooks/31052
20176	image/jpeg	http://www.gutenberg.org/cache/epub/31052/pg31052.cover.medium.jpg	2020-06-15 02:51:43.304831	ebooks/31052
116852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31052/31052-8.txt	2010-01-22 23:05:16	ebooks/31052
3278194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31052/31052-h.zip	2010-01-22 23:09:52	ebooks/31052
137231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31052/31052-h/31052-h.htm	2010-01-22 23:05:20	ebooks/31052
45947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31052/31052-8.zip	2010-01-22 23:09:52	ebooks/31052
414737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31052.kindle.noimages	2020-06-15 02:51:42.997906	ebooks/31052
7962091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31052.kindle.images	2020-06-15 02:51:42.380841	ebooks/31052
1690912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31053.kindle.images	2020-06-15 02:51:47.797764	ebooks/31053
352758	application/zip	http://www.gutenberg.org/files/31053/31053-h.zip	2010-01-23 04:04:32	ebooks/31053
484928	application/epub+zip	http://www.gutenberg.org/ebooks/31053.epub.images	2020-06-15 02:51:44.844813	ebooks/31053
1522100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31053.kindle.noimages	2020-06-15 02:51:49.952737	ebooks/31053
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/31053.rdf	2020-06-15 02:51:50.628735	ebooks/31053
22071	image/jpeg	http://www.gutenberg.org/cache/epub/31053/pg31053.cover.medium.jpg	2020-06-15 02:51:50.322731	ebooks/31053
376888	application/epub+zip	http://www.gutenberg.org/ebooks/31053.epub.noimages	2020-06-15 02:51:45.6428	ebooks/31053
845648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31053/31053-h/31053-h.htm	2010-01-23 04:04:30	ebooks/31053
278140	application/zip	http://www.gutenberg.org/files/31053/31053.zip	2010-01-23 04:04:30	ebooks/31053
740916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31053/31053-8.txt	2010-01-23 04:04:30	ebooks/31053
5020	image/jpeg	http://www.gutenberg.org/cache/epub/31053/pg31053.cover.small.jpg	2020-06-15 02:51:50.138761	ebooks/31053
278175	application/zip	http://www.gutenberg.org/files/31053/31053-8.zip	2010-01-23 04:04:30	ebooks/31053
740901	text/plain	http://www.gutenberg.org/ebooks/31053.txt.utf-8	2020-06-15 02:51:43.663835	ebooks/31053
740923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31053/31053.txt	2010-01-23 04:04:30	ebooks/31053
382293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31054/31054-8.zip	2016-08-20 12:52:44	ebooks/31054
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/31054.rdf	2020-06-15 02:51:58.35383	ebooks/31054
386107	text/plain; charset=utf-8	http://www.gutenberg.org/files/31054/31054-0.zip	2016-08-20 12:52:44	ebooks/31054
4380	image/jpeg	http://www.gutenberg.org/cache/epub/31054/pg31054.cover.small.jpg	2020-06-15 02:51:57.878849	ebooks/31054
1116045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31054/31054-h/31054-h.htm	2016-08-20 12:52:22	ebooks/31054
15968	image/jpeg	http://www.gutenberg.org/cache/epub/31054/pg31054.cover.medium.jpg	2020-06-15 02:51:58.056837	ebooks/31054
398789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31054/31054-h.zip	2016-08-20 12:52:44	ebooks/31054
1048305	text/plain; charset=utf-8	http://www.gutenberg.org/files/31054/31054-0.txt	2016-08-20 12:52:26	ebooks/31054
464106	application/epub+zip	http://www.gutenberg.org/ebooks/31054.epub.images	2020-06-15 02:51:51.698718	ebooks/31054
2089846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31054.kindle.images	2020-06-15 02:51:55.068873	ebooks/31054
464108	application/epub+zip	http://www.gutenberg.org/ebooks/31054.epub.noimages	2020-06-15 02:51:52.440729	ebooks/31054
2089840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31054.kindle.noimages	2020-06-15 02:51:57.696838	ebooks/31054
1022009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31054/31054-8.txt	2016-08-20 12:52:16	ebooks/31054
246099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31055/31055.txt	2010-01-23 04:14:44	ebooks/31055
273232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31055/31055-h/31055-h.htm	2010-01-23 04:14:44	ebooks/31055
157460	application/epub+zip	http://www.gutenberg.org/ebooks/31055.epub.noimages	2020-06-15 02:51:59.717826	ebooks/31055
23418	image/jpeg	http://www.gutenberg.org/cache/epub/31055/pg31055.cover.medium.jpg	2020-06-15 02:52:02.109782	ebooks/31055
914746	application/epub+zip	http://www.gutenberg.org/ebooks/31055.epub.images	2020-06-15 02:51:59.205845	ebooks/31055
1838650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31055.kindle.images	2020-06-15 02:52:00.876798	ebooks/31055
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/31055.rdf	2020-06-15 02:52:02.357785	ebooks/31055
90342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31055/31055.zip	2010-01-23 04:14:44	ebooks/31055
5142	image/jpeg	http://www.gutenberg.org/cache/epub/31055/pg31055.cover.small.jpg	2020-06-15 02:52:01.957783	ebooks/31055
585817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31055/31055-h.zip	2010-01-23 04:14:44	ebooks/31055
625848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31055.kindle.noimages	2020-06-15 02:52:01.802796	ebooks/31055
246071	text/plain	http://www.gutenberg.org/ebooks/31055.txt.utf-8	2020-06-15 02:51:58.456857	ebooks/31055
564030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31056/31056-8.txt	2010-01-23 09:55:37	ebooks/31056
293848	application/epub+zip	http://www.gutenberg.org/ebooks/31056.epub.noimages	2020-06-15 02:52:03.584795	ebooks/31056
215802	application/zip	http://www.gutenberg.org/files/31056/31056-8.zip	2010-01-23 09:55:37	ebooks/31056
30827	image/jpeg	http://www.gutenberg.org/cache/epub/31056/pg31056.cover.medium.jpg	2020-06-15 02:52:06.416726	ebooks/31056
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/31056.rdf	2020-06-15 02:52:06.49473	ebooks/31056
337014	application/zip	http://www.gutenberg.org/files/31056/31056-h.zip	2010-01-23 10:04:42	ebooks/31056
564040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31056/31056.txt	2010-01-23 09:55:37	ebooks/31056
215632	application/zip	http://www.gutenberg.org/files/31056/31056.zip	2010-01-23 09:55:37	ebooks/31056
551660	application/epub+zip	http://www.gutenberg.org/ebooks/31056.epub.images	2020-06-15 02:52:03.132791	ebooks/31056
604934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31056/31056-h/31056-h.htm	2010-01-23 10:01:04	ebooks/31056
1865958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31056.kindle.images	2020-06-15 02:52:05.040753	ebooks/31056
1131560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31056.kindle.noimages	2020-06-15 02:52:06.335728	ebooks/31056
3516	image/jpeg	http://www.gutenberg.org/cache/epub/31056/pg31056.cover.small.jpg	2020-06-15 02:52:06.377727	ebooks/31056
564411	text/plain	http://www.gutenberg.org/ebooks/31056.txt.utf-8	2020-06-15 02:52:02.467793	ebooks/31056
156495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31057/31057.zip	2010-01-23 10:30:09	ebooks/31057
843754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31057.kindle.noimages	2020-06-15 02:52:09.592984	ebooks/31057
454451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31057/31057-h.zip	2010-01-23 10:34:05	ebooks/31057
1388192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31057.kindle.images	2020-06-15 02:52:08.533998	ebooks/31057
569524	application/epub+zip	http://www.gutenberg.org/ebooks/31057.epub.images	2020-06-15 02:52:07.134719	ebooks/31057
416538	text/plain	http://www.gutenberg.org/ebooks/31057.txt.utf-8	2020-06-15 02:52:06.600766	ebooks/31057
416564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31057/31057-8.txt	2010-01-23 10:30:09	ebooks/31057
466735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31057/31057-h/31057-h.htm	2010-01-23 10:31:59	ebooks/31057
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/31057.rdf	2020-06-15 02:52:09.724982	ebooks/31057
416572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31057/31057.txt	2010-01-23 10:30:09	ebooks/31057
223238	application/epub+zip	http://www.gutenberg.org/ebooks/31057.epub.noimages	2020-06-15 02:52:07.423732	ebooks/31057
13295	image/jpeg	http://www.gutenberg.org/cache/epub/31057/pg31057.cover.medium.jpg	2020-06-15 02:52:09.647986	ebooks/31057
2315	image/jpeg	http://www.gutenberg.org/cache/epub/31057/pg31057.cover.small.jpg	2020-06-15 02:52:09.621994	ebooks/31057
156506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31057/31057-8.zip	2010-01-23 10:30:09	ebooks/31057
102634	text/plain	http://www.gutenberg.org/ebooks/31058.txt.utf-8	2020-06-15 02:52:09.828027	ebooks/31058
115540	text/html	http://www.gutenberg.org/ebooks/31058.html.noimages	2020-06-15 02:52:10.145992	ebooks/31058
98690	application/epub+zip	http://www.gutenberg.org/ebooks/31058.epub.noimages	2020-06-15 02:52:10.912022	ebooks/31058
383062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31058.kindle.noimages	2020-06-15 02:52:12.030967	ebooks/31058
98300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31058/31058-8.txt	2010-01-24 04:15:12	ebooks/31058
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/31058.rdf	2020-06-15 02:52:12.550948	ebooks/31058
98691	application/epub+zip	http://www.gutenberg.org/ebooks/31058.epub.images	2020-06-15 02:52:10.540976	ebooks/31058
115540	text/html	http://www.gutenberg.org/ebooks/31058.html.images	2020-06-15 02:52:10.030994	ebooks/31058
21091	image/jpeg	http://www.gutenberg.org/cache/epub/31058/pg31058.cover.medium.jpg	2020-06-15 02:52:12.326965	ebooks/31058
38951	application/zip	http://www.gutenberg.org/files/31058/31058-8.zip	2010-01-24 04:15:14	ebooks/31058
383071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31058.kindle.images	2020-06-15 02:52:11.472977	ebooks/31058
5659	image/jpeg	http://www.gutenberg.org/cache/epub/31058/pg31058.cover.small.jpg	2020-06-15 02:52:12.175952	ebooks/31058
3942997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31059.kindle.images	2020-06-15 02:52:15.850911	ebooks/31059
1678556	application/epub+zip	http://www.gutenberg.org/ebooks/31059.epub.images	2020-06-15 02:52:13.632937	ebooks/31059
628227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31059.kindle.noimages	2020-06-15 02:52:16.830903	ebooks/31059
85890	application/zip	http://www.gutenberg.org/files/31059/31059-8.zip	2010-01-24 04:19:20	ebooks/31059
6254	image/jpeg	http://www.gutenberg.org/cache/epub/31059/pg31059.cover.small.jpg	2020-06-15 02:52:16.992898	ebooks/31059
804657	application/zip	http://www.gutenberg.org/files/31059/31059-h.zip	2010-01-24 04:19:20	ebooks/31059
267945	text/plain	http://www.gutenberg.org/ebooks/31059.txt.utf-8	2020-06-15 02:52:12.659991	ebooks/31059
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/31059.rdf	2020-06-15 02:52:17.407899	ebooks/31059
267786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31059/31059-8.txt	2010-01-24 04:19:18	ebooks/31059
27705	image/jpeg	http://www.gutenberg.org/cache/epub/31059/pg31059.cover.medium.jpg	2020-06-15 02:52:17.15289	ebooks/31059
160799	application/epub+zip	http://www.gutenberg.org/ebooks/31059.epub.noimages	2020-06-15 02:52:14.272957	ebooks/31059
296374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31059/31059-h/31059-h.htm	2010-01-24 04:19:20	ebooks/31059
176660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3106/3106.txt	2004-12-05 12:49:32	ebooks/3106
3757	image/jpeg	http://www.gutenberg.org/cache/epub/3106/pg3106.cover.small.jpg	2020-06-02 00:24:44.641818	ebooks/3106
14876	image/jpeg	http://www.gutenberg.org/cache/epub/3106/pg3106.cover.medium.jpg	2020-06-02 00:24:44.664823	ebooks/3106
68033	application/zip	http://www.gutenberg.org/files/3106/3106.zip	2004-12-05 12:50:52	ebooks/3106
93284	application/epub+zip	http://www.gutenberg.org/ebooks/3106.epub.noimages	2020-06-02 00:24:43.849832	ebooks/3106
183062	text/html	http://www.gutenberg.org/ebooks/3106.html.noimages	2020-06-02 00:24:43.705832	ebooks/3106
176632	text/plain	http://www.gutenberg.org/ebooks/3106.txt.utf-8	2020-06-02 00:24:43.563847	ebooks/3106
93284	application/epub+zip	http://www.gutenberg.org/ebooks/3106.epub.images	2020-06-02 00:24:43.791861	ebooks/3106
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/3106.rdf	2020-06-11 01:02:39.919131	ebooks/3106
366116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3106.kindle.images	2020-06-02 00:24:44.23285	ebooks/3106
183062	text/html	http://www.gutenberg.org/ebooks/3106.html.images	2020-06-02 00:24:43.659833	ebooks/3106
366108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3106.kindle.noimages	2020-06-02 00:24:44.615828	ebooks/3106
104930	application/epub+zip	http://www.gutenberg.org/ebooks/31060.epub.images	2020-06-15 02:52:19.470866	ebooks/31060
77657	text/plain	http://www.gutenberg.org/ebooks/31060.txt.utf-8	2020-06-15 02:52:17.510921	ebooks/31060
88056	application/epub+zip	http://www.gutenberg.org/ebooks/31060.epub.noimages	2020-06-15 02:52:21.295837	ebooks/31060
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/31060.rdf	2020-06-15 02:52:22.753816	ebooks/31060
23006	image/jpeg	http://www.gutenberg.org/cache/epub/31060/pg31060.cover.medium.jpg	2020-06-15 02:52:22.511839	ebooks/31060
361020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31060.kindle.images	2020-06-15 02:52:21.892897	ebooks/31060
35794	application/octet-stream	http://www.gutenberg.org/files/31060/31060-h.zip	2010-01-24 04:25:30	ebooks/31060
95544	text/html	http://www.gutenberg.org/files/31060/31060-h/31060-h.htm	2010-01-24 04:25:28	ebooks/31060
77617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31060/31060-8.txt	2010-01-24 04:25:26	ebooks/31060
29926	application/zip	http://www.gutenberg.org/files/31060/31060-8.zip	2010-01-24 04:25:28	ebooks/31060
254506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31060.kindle.noimages	2020-06-15 02:52:22.202823	ebooks/31060
5672	image/jpeg	http://www.gutenberg.org/cache/epub/31060/pg31060.cover.small.jpg	2020-06-15 02:52:22.359822	ebooks/31060
2365925	application/pdf	http://www.gutenberg.org/files/31061/31061-pdf.pdf	2010-01-24 06:51:27	ebooks/31061
460606	application/zip	http://www.gutenberg.org/files/31061/31061-t.zip	2019-10-15 14:48:40	ebooks/31061
1105450	application/prs.tex	http://www.gutenberg.org/files/31061/31061-t/31061-t.tex	2019-10-15 14:48:40	ebooks/31061
1446756	application/pdf	http://www.gutenberg.org/files/31061/31061-pdf.zip	2010-01-24 06:51:27	ebooks/31061
42752	application/zip	http://www.gutenberg.org/files/31062/31062.zip	2010-03-16 03:43:12	ebooks/31062
6670	image/jpeg	http://www.gutenberg.org/cache/epub/31062/pg31062.cover.small.jpg	2020-06-15 02:52:23.884832	ebooks/31062
115177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31062/31062-h/31062-h.htm	2010-03-16 03:42:52	ebooks/31062
94700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31062/31062-h.zip	2010-03-16 03:43:12	ebooks/31062
44146	image/jpeg	http://www.gutenberg.org/cache/epub/31062/pg31062.cover.medium.jpg	2020-06-15 02:52:23.899814	ebooks/31062
404727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31062.kindle.images	2020-06-15 02:52:23.524805	ebooks/31062
109635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31062/31062.txt	2010-03-16 03:42:14	ebooks/31062
361451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31062.kindle.noimages	2020-06-15 02:52:23.868801	ebooks/31062
109644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31062/31062-8.txt	2010-03-16 03:42:00	ebooks/31062
42769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31062/31062-8.zip	2010-03-16 03:43:12	ebooks/31062
156487	application/epub+zip	http://www.gutenberg.org/ebooks/31062.epub.images	2020-06-15 02:52:23.033874	ebooks/31062
112407	application/epub+zip	http://www.gutenberg.org/ebooks/31062.epub.noimages	2020-06-15 02:52:23.173825	ebooks/31062
109612	text/plain	http://www.gutenberg.org/ebooks/31062.txt.utf-8	2020-06-15 02:52:22.856827	ebooks/31062
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/31062.rdf	2020-06-15 02:52:23.9518	ebooks/31062
28895	image/jpeg	http://www.gutenberg.org/cache/epub/31063/pg31063.cover.medium.jpg	2020-06-15 02:52:26.257801	ebooks/31063
12885	application/zip	http://www.gutenberg.org/files/31063/31063-h.zip	2010-01-24 06:22:30	ebooks/31063
280946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31063.kindle.noimages	2020-06-15 02:52:25.956781	ebooks/31063
81367	application/epub+zip	http://www.gutenberg.org/ebooks/31063.epub.images	2020-06-15 02:52:24.556799	ebooks/31063
32466	text/plain	http://www.gutenberg.org/ebooks/31063.txt.utf-8	2020-06-15 02:52:24.057878	ebooks/31063
32490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31063/31063.txt	2010-01-24 06:22:04	ebooks/31063
280955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31063.kindle.images	2020-06-15 02:52:25.488878	ebooks/31063
35695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31063/31063-h/31063-h.htm	2010-01-24 06:21:26	ebooks/31063
32496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31063/31063-8.txt	2010-01-24 06:21:26	ebooks/31063
12013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31063/31063.zip	2010-01-24 06:22:30	ebooks/31063
6070	image/jpeg	http://www.gutenberg.org/cache/epub/31063/pg31063.cover.small.jpg	2020-06-15 02:52:26.107772	ebooks/31063
12032	application/zip	http://www.gutenberg.org/files/31063/31063-8.zip	2010-01-24 06:22:30	ebooks/31063
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/31063.rdf	2020-06-15 02:52:26.495767	ebooks/31063
81366	application/epub+zip	http://www.gutenberg.org/ebooks/31063.epub.noimages	2020-06-15 02:52:25.020817	ebooks/31063
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/31064.rdf	2020-06-15 02:52:30.35872	ebooks/31064
20185	image/jpeg	http://www.gutenberg.org/cache/epub/31064/pg31064.cover.medium.jpg	2020-06-15 02:52:30.115729	ebooks/31064
297305	text/plain	http://www.gutenberg.org/ebooks/31064.txt.utf-8	2020-06-15 02:52:26.600823	ebooks/31064
4760	image/jpeg	http://www.gutenberg.org/cache/epub/31064/pg31064.cover.small.jpg	2020-06-15 02:52:29.964742	ebooks/31064
256442	application/epub+zip	http://www.gutenberg.org/ebooks/31064.epub.images	2020-06-15 02:52:27.322844	ebooks/31064
732346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31064.kindle.noimages	2020-06-15 02:52:29.809766	ebooks/31064
115837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31064/31064-8.zip	2010-01-24 09:15:20	ebooks/31064
331806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31064/31064-h/31064-h.htm	2010-01-24 09:15:18	ebooks/31064
115761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31064/31064.zip	2010-01-24 09:15:20	ebooks/31064
187702	application/epub+zip	http://www.gutenberg.org/ebooks/31064.epub.noimages	2020-06-15 02:52:27.892757	ebooks/31064
842426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31064.kindle.images	2020-06-15 02:52:28.837761	ebooks/31064
169517	application/zip	http://www.gutenberg.org/files/31064/31064-h.zip	2010-01-24 09:15:20	ebooks/31064
297306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31064/31064.txt	2010-01-24 09:15:18	ebooks/31064
297284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31064/31064-8.txt	2010-01-24 09:15:18	ebooks/31064
199506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31065/31065-h.zip	2010-01-24 13:10:36	ebooks/31065
295890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31065/31065-8.txt	2010-01-24 13:06:54	ebooks/31065
109268	application/zip	http://www.gutenberg.org/files/31065/31065-8.zip	2010-01-24 13:06:54	ebooks/31065
109270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31065/31065.zip	2010-01-24 13:06:54	ebooks/31065
295854	text/plain	http://www.gutenberg.org/ebooks/31065.txt.utf-8	2020-06-15 02:52:30.466755	ebooks/31065
32638	image/jpeg	http://www.gutenberg.org/cache/epub/31065/pg31065.cover.medium.jpg	2020-06-15 02:52:35.146866	ebooks/31065
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/31065.rdf	2020-06-15 02:52:35.417861	ebooks/31065
364587	application/epub+zip	http://www.gutenberg.org/ebooks/31065.epub.images	2020-06-15 02:52:31.321761	ebooks/31065
1207804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31065.kindle.images	2020-06-15 02:52:33.994871	ebooks/31065
187937	application/epub+zip	http://www.gutenberg.org/ebooks/31065.epub.noimages	2020-06-15 02:52:32.827892	ebooks/31065
295898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31065/31065.txt	2010-01-24 13:06:54	ebooks/31065
6251	image/jpeg	http://www.gutenberg.org/cache/epub/31065/pg31065.cover.small.jpg	2020-06-15 02:52:34.986862	ebooks/31065
671077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31065.kindle.noimages	2020-06-15 02:52:34.822877	ebooks/31065
332994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31065/31065-h/31065-h.htm	2010-01-24 13:08:40	ebooks/31065
39607	application/zip	http://www.gutenberg.org/files/31066/31066-8.zip	2010-01-24 11:13:30	ebooks/31066
101996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31066/31066-8.txt	2010-01-24 11:13:24	ebooks/31066
411670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31066.kindle.noimages	2020-06-15 02:52:38.784812	ebooks/31066
48920	application/zip	http://www.gutenberg.org/files/31066/31066-h.zip	2010-01-24 11:13:30	ebooks/31066
411685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31066.kindle.images	2020-06-15 02:52:38.103819	ebooks/31066
103482	text/plain	http://www.gutenberg.org/ebooks/31066.txt.utf-8	2020-06-15 02:52:35.521857	ebooks/31066
113588	application/epub+zip	http://www.gutenberg.org/ebooks/31066.epub.noimages	2020-06-15 02:52:37.43184	ebooks/31066
113587	application/epub+zip	http://www.gutenberg.org/ebooks/31066.epub.images	2020-06-15 02:52:36.55185	ebooks/31066
16783	image/jpeg	http://www.gutenberg.org/cache/epub/31066/pg31066.cover.medium.jpg	2020-06-15 02:52:39.107838	ebooks/31066
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/31070.rdf	2020-06-15 02:52:57.408869	ebooks/31070
4003	image/jpeg	http://www.gutenberg.org/cache/epub/31066/pg31066.cover.small.jpg	2020-06-15 02:52:38.94781	ebooks/31066
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/31066.rdf	2020-06-15 02:52:39.374821	ebooks/31066
147359	text/html; charset=us-ascii	http://www.gutenberg.org/files/31066/31066-h/31066-h.htm	2010-01-24 11:13:26	ebooks/31066
176087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31067/31067-h.zip	2010-01-24 15:26:14	ebooks/31067
961366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31067.kindle.images	2020-06-15 02:52:41.839789	ebooks/31067
463452	text/plain	http://www.gutenberg.org/ebooks/31067.txt.utf-8	2020-06-15 02:52:39.481819	ebooks/31067
961359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31067.kindle.noimages	2020-06-15 02:52:43.091756	ebooks/31067
168552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31067/31067.zip	2010-01-24 15:26:12	ebooks/31067
4791	image/jpeg	http://www.gutenberg.org/cache/epub/31067/pg31067.cover.small.jpg	2020-06-15 02:52:43.248756	ebooks/31067
463475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31067/31067.txt	2010-01-24 15:26:02	ebooks/31067
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/31067.rdf	2020-06-15 02:52:43.653753	ebooks/31067
238232	application/epub+zip	http://www.gutenberg.org/ebooks/31067.epub.images	2020-06-15 02:52:40.1398	ebooks/31067
496587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31067/31067-h/31067-h.htm	2010-01-24 15:25:08	ebooks/31067
168590	application/zip	http://www.gutenberg.org/files/31067/31067-8.zip	2010-01-24 15:26:14	ebooks/31067
238233	application/epub+zip	http://www.gutenberg.org/ebooks/31067.epub.noimages	2020-06-15 02:52:40.60582	ebooks/31067
17821	image/jpeg	http://www.gutenberg.org/cache/epub/31067/pg31067.cover.medium.jpg	2020-06-15 02:52:43.409771	ebooks/31067
463464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31067/31067-8.txt	2010-01-24 15:25:08	ebooks/31067
4594	image/jpeg	http://www.gutenberg.org/cache/epub/31068/pg31068.cover.small.jpg	2020-06-15 02:52:46.62575	ebooks/31068
67129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31068/31068.zip	2010-01-25 02:47:22	ebooks/31068
200390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31068/31068-h/31068-h.htm	2010-01-25 02:47:22	ebooks/31068
130323	application/epub+zip	http://www.gutenberg.org/ebooks/31068.epub.noimages	2020-06-15 02:52:45.01274	ebooks/31068
180560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31068/31068-8.txt	2010-01-25 02:47:22	ebooks/31068
175396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31068/31068-h.zip	2010-01-25 02:47:22	ebooks/31068
281768	application/epub+zip	http://www.gutenberg.org/ebooks/31068.epub.images	2020-06-15 02:52:44.443771	ebooks/31068
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/31068.rdf	2020-06-15 02:52:47.005027	ebooks/31068
494799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31068.kindle.noimages	2020-06-15 02:52:46.477722	ebooks/31068
17206	image/jpeg	http://www.gutenberg.org/cache/epub/31068/pg31068.cover.medium.jpg	2020-06-15 02:52:46.772015	ebooks/31068
871817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31068.kindle.images	2020-06-15 02:52:45.759727	ebooks/31068
180551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31068/31068.txt	2010-01-25 02:47:22	ebooks/31068
180532	text/plain	http://www.gutenberg.org/ebooks/31068.txt.utf-8	2020-06-15 02:52:43.758789	ebooks/31068
67152	application/zip	http://www.gutenberg.org/files/31068/31068-8.zip	2010-01-25 02:47:22	ebooks/31068
257511	text/plain; charset=utf-8	http://www.gutenberg.org/files/31069/31069-0.zip	2010-01-25 02:51:52	ebooks/31069
719718	text/plain; charset=utf-8	http://www.gutenberg.org/files/31069/31069-0.txt	2010-01-25 02:51:36	ebooks/31069
316057	application/epub+zip	http://www.gutenberg.org/ebooks/31069.epub.noimages	2020-06-15 02:52:48.53699	ebooks/31069
647210	application/epub+zip	http://www.gutenberg.org/ebooks/31069.epub.images	2020-06-15 02:52:47.930015	ebooks/31069
750972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31069/31069-h/31069-h.htm	2010-01-25 02:51:38	ebooks/31069
1323533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31069.kindle.noimages	2020-06-15 02:52:52.035942	ebooks/31069
702213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31069/31069-8.txt	2010-01-25 02:51:48	ebooks/31069
10567	image/jpeg	http://www.gutenberg.org/cache/epub/31069/pg31069.cover.medium.jpg	2020-06-15 02:52:52.346952	ebooks/31069
378166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31069/31069-h.zip	2010-01-25 02:51:52	ebooks/31069
2961	image/jpeg	http://www.gutenberg.org/cache/epub/31069/pg31069.cover.small.jpg	2020-06-15 02:52:52.192938	ebooks/31069
2100047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31069.kindle.images	2020-06-15 02:52:50.418982	ebooks/31069
255047	application/zip	http://www.gutenberg.org/files/31069/31069-8.zip	2010-01-25 02:51:52	ebooks/31069
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/31069.rdf	2020-06-15 02:52:52.596961	ebooks/31069
194524	text/html	http://www.gutenberg.org/ebooks/3107.html.images	2020-06-02 00:24:44.872831	ebooks/3107
376995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3107.kindle.noimages	2020-06-02 00:24:45.864803	ebooks/3107
376998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3107.kindle.images	2020-06-02 00:24:45.461811	ebooks/3107
3442	image/jpeg	http://www.gutenberg.org/cache/epub/3107/pg3107.cover.small.jpg	2020-06-02 00:24:45.888804	ebooks/3107
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/3107.rdf	2020-06-11 01:02:39.942131	ebooks/3107
96923	application/epub+zip	http://www.gutenberg.org/ebooks/3107.epub.noimages	2020-06-02 00:24:45.064824	ebooks/3107
188248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3107/3107.txt	2006-08-22 05:39:54	ebooks/3107
188220	text/plain	http://www.gutenberg.org/ebooks/3107.txt.utf-8	2020-06-02 00:24:44.771848	ebooks/3107
96922	application/epub+zip	http://www.gutenberg.org/ebooks/3107.epub.images	2020-06-02 00:24:45.007829	ebooks/3107
12437	image/jpeg	http://www.gutenberg.org/cache/epub/3107/pg3107.cover.medium.jpg	2020-06-02 00:24:45.911807	ebooks/3107
194524	text/html	http://www.gutenberg.org/ebooks/3107.html.noimages	2020-06-02 00:24:44.919829	ebooks/3107
72777	application/zip	http://www.gutenberg.org/files/3107/3107.zip	2006-08-22 06:16:06	ebooks/3107
650740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31070/31070-8.txt	2010-01-25 03:00:00	ebooks/31070
693871	text/html; charset=utf-8	http://www.gutenberg.org/files/31070/31070-h/31070-h.htm	2010-01-25 02:59:46	ebooks/31070
254701	application/zip	http://www.gutenberg.org/files/31070/31070-h.zip	2010-01-25 03:00:04	ebooks/31070
295342	application/epub+zip	http://www.gutenberg.org/ebooks/31070.epub.noimages	2020-06-15 02:52:54.043929	ebooks/31070
324247	application/epub+zip	http://www.gutenberg.org/ebooks/31070.epub.images	2020-06-15 02:52:53.42294	ebooks/31070
219890	text/plain; charset=utf-8	http://www.gutenberg.org/files/31070/31070-0.zip	2010-01-25 03:00:04	ebooks/31070
1220898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31070.kindle.noimages	2020-06-15 02:52:56.823897	ebooks/31070
669491	text/plain; charset=utf-8	http://www.gutenberg.org/files/31070/31070-0.txt	2010-01-25 02:59:42	ebooks/31070
1283199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31070.kindle.images	2020-06-15 02:52:55.451898	ebooks/31070
4681	image/jpeg	http://www.gutenberg.org/cache/epub/31070/pg31070.cover.small.jpg	2020-06-15 02:52:56.987877	ebooks/31070
217537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31070/31070-8.zip	2010-01-25 03:00:04	ebooks/31070
20445	image/jpeg	http://www.gutenberg.org/cache/epub/31070/pg31070.cover.medium.jpg	2020-06-15 02:52:57.145875	ebooks/31070
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/31071.rdf	2020-06-15 02:53:26.319998	ebooks/31071
120452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31071/31071-h/31071-h.htm	2013-03-18 09:52:54	ebooks/31071
40867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31071/31071-8.zip	2010-01-25 03:03:48	ebooks/31071
40831	application/zip	http://www.gutenberg.org/files/31071/31071.zip	2010-01-25 03:03:48	ebooks/31071
3300527	application/epub+zip	http://www.gutenberg.org/ebooks/31071.epub.images	2020-06-15 02:53:07.13478	ebooks/31071
425798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31071.kindle.noimages	2020-06-15 02:53:25.738744	ebooks/31071
3382395	application/zip	http://www.gutenberg.org/files/31071/31071-h.zip	2013-03-18 09:53:18	ebooks/31071
8601522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31071.kindle.images	2020-06-15 02:53:25.085717	ebooks/31071
4904	image/jpeg	http://www.gutenberg.org/cache/epub/31071/pg31071.cover.small.jpg	2020-06-15 02:53:25.901004	ebooks/31071
97473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31071/31071.txt	2010-01-25 03:03:28	ebooks/31071
118286	application/epub+zip	http://www.gutenberg.org/ebooks/31071.epub.noimages	2020-06-15 02:53:07.919746	ebooks/31071
21663	image/jpeg	http://www.gutenberg.org/cache/epub/31071/pg31071.cover.medium.jpg	2020-06-15 02:53:26.060001	ebooks/31071
97458	text/plain	http://www.gutenberg.org/ebooks/31071.txt.utf-8	2020-06-15 02:52:57.51289	ebooks/31071
97481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31071/31071-8.txt	2010-01-25 03:03:28	ebooks/31071
643860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31072/31072-h/31072-h.htm	2010-01-25 03:11:12	ebooks/31072
14987	image/jpeg	http://www.gutenberg.org/cache/epub/31072/pg31072.cover.medium.jpg	2020-06-15 02:53:31.755928	ebooks/31072
318043	application/epub+zip	http://www.gutenberg.org/ebooks/31072.epub.images	2020-06-15 02:53:27.451	ebooks/31072
226026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31072/31072-8.zip	2010-01-25 03:11:14	ebooks/31072
318043	application/epub+zip	http://www.gutenberg.org/ebooks/31072.epub.noimages	2020-06-15 02:53:28.090006	ebooks/31072
1232835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31072.kindle.images	2020-06-15 02:53:29.752027	ebooks/31072
225892	application/zip	http://www.gutenberg.org/files/31072/31072.zip	2010-01-25 03:11:12	ebooks/31072
4102	image/jpeg	http://www.gutenberg.org/cache/epub/31072/pg31072.cover.small.jpg	2020-06-15 02:53:31.578931	ebooks/31072
560491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31072/31072.txt	2010-01-25 03:11:12	ebooks/31072
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/31072.rdf	2020-06-15 02:53:32.049926	ebooks/31072
560527	text/plain	http://www.gutenberg.org/ebooks/31072.txt.utf-8	2020-06-15 02:53:26.430034	ebooks/31072
1232827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31072.kindle.noimages	2020-06-15 02:53:31.399949	ebooks/31072
241373	application/zip	http://www.gutenberg.org/files/31072/31072-h.zip	2010-01-25 03:11:14	ebooks/31072
560496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31072/31072-8.txt	2010-01-25 03:11:12	ebooks/31072
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/31073.rdf	2020-06-15 02:53:35.089888	ebooks/31073
115539	application/epub+zip	http://www.gutenberg.org/ebooks/31073.epub.noimages	2020-06-15 02:53:33.212923	ebooks/31073
138174	text/plain	http://www.gutenberg.org/ebooks/31073.txt.utf-8	2020-06-15 02:53:32.149925	ebooks/31073
21307	image/jpeg	http://www.gutenberg.org/cache/epub/31073/pg31073.cover.medium.jpg	2020-06-15 02:53:34.852889	ebooks/31073
138194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31073/31073.txt	2010-01-25 03:16:14	ebooks/31073
117105	application/epub+zip	http://www.gutenberg.org/ebooks/31073.epub.images	2020-06-15 02:53:32.719932	ebooks/31073
156474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31073/31073-h/31073-h.htm	2010-01-25 03:16:14	ebooks/31073
5118	image/jpeg	http://www.gutenberg.org/cache/epub/31073/pg31073.cover.small.jpg	2020-06-15 02:53:34.701927	ebooks/31073
462849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31073.kindle.images	2020-06-15 02:53:33.872903	ebooks/31073
459483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31073.kindle.noimages	2020-06-15 02:53:34.548898	ebooks/31073
47525	application/zip	http://www.gutenberg.org/files/31073/31073-8.zip	2010-01-25 03:16:14	ebooks/31073
138203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31073/31073-8.txt	2010-01-25 03:16:14	ebooks/31073
52720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31073/31073-h.zip	2010-01-25 03:16:14	ebooks/31073
47501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31073/31073.zip	2010-01-25 03:16:14	ebooks/31073
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/31074.rdf	2020-06-15 02:53:40.005824	ebooks/31074
1115448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31074.kindle.noimages	2020-06-15 02:53:39.434836	ebooks/31074
544389	text/plain	http://www.gutenberg.org/ebooks/31074.txt.utf-8	2020-06-15 02:53:35.199924	ebooks/31074
21040	image/jpeg	http://www.gutenberg.org/cache/epub/31074/pg31074.cover.medium.jpg	2020-06-15 02:53:39.754834	ebooks/31074
1115457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31074.kindle.images	2020-06-15 02:53:38.067848	ebooks/31074
277785	application/epub+zip	http://www.gutenberg.org/ebooks/31074.epub.images	2020-06-15 02:53:36.08088	ebooks/31074
202363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31074/31074-8.zip	2010-01-25 03:22:40	ebooks/31074
277784	application/epub+zip	http://www.gutenberg.org/ebooks/31074.epub.noimages	2020-06-15 02:53:36.704885	ebooks/31074
536081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31074/31074-8.txt	2010-01-25 03:22:36	ebooks/31074
215921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31074/31074-h.zip	2010-01-25 03:22:42	ebooks/31074
4649	image/jpeg	http://www.gutenberg.org/cache/epub/31074/pg31074.cover.small.jpg	2020-06-15 02:53:39.595851	ebooks/31074
642995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31074/31074-h/31074-h.htm	2010-01-25 03:22:40	ebooks/31074
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/31075.rdf	2020-06-15 02:53:44.40077	ebooks/31075
15735	image/jpeg	http://www.gutenberg.org/cache/epub/31075/pg31075.cover.medium.jpg	2020-06-15 02:53:44.137784	ebooks/31075
109661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31075/31075-8.zip	2010-01-25 03:54:20	ebooks/31075
298718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31075/31075-8.txt	2010-01-25 03:54:20	ebooks/31075
109642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31075/31075.zip	2010-01-25 03:54:20	ebooks/31075
298690	text/plain	http://www.gutenberg.org/ebooks/31075.txt.utf-8	2020-06-15 02:53:40.11183	ebooks/31075
343155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31075/31075-h/31075-h.htm	2010-01-25 03:54:20	ebooks/31075
298710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31075/31075.txt	2010-01-25 03:54:20	ebooks/31075
398534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31075/31075-h.zip	2010-01-25 03:54:20	ebooks/31075
1583251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31075.kindle.images	2020-06-15 02:53:42.727801	ebooks/31075
192460	application/epub+zip	http://www.gutenberg.org/ebooks/31075.epub.noimages	2020-06-15 02:53:41.584828	ebooks/31075
3945	image/jpeg	http://www.gutenberg.org/cache/epub/31075/pg31075.cover.small.jpg	2020-06-15 02:53:43.978772	ebooks/31075
736268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31075.kindle.noimages	2020-06-15 02:53:43.813791	ebooks/31075
586410	application/epub+zip	http://www.gutenberg.org/ebooks/31075.epub.images	2020-06-15 02:53:40.943833	ebooks/31075
246506	application/prs.tex	http://www.gutenberg.org/files/31076/31076-t/31076-t.tex	2019-10-15 14:48:40	ebooks/31076
597566	application/pdf	http://www.gutenberg.org/files/31076/31076-pdf.pdf	2010-01-25 06:06:10	ebooks/31076
410821	application/zip	http://www.gutenberg.org/files/31076/31076-pdf.zip	2010-01-25 06:06:10	ebooks/31076
109381	application/prs.tex	http://www.gutenberg.org/files/31076/31076-t.zip	2019-10-15 14:48:40	ebooks/31076
307170	application/epub+zip	http://www.gutenberg.org/ebooks/31077.epub.noimages	2020-06-15 02:53:46.203772	ebooks/31077
590389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31077/31077-8.txt	2010-01-25 06:58:12	ebooks/31077
4115	image/jpeg	http://www.gutenberg.org/cache/epub/31077/pg31077.cover.small.jpg	2020-06-15 02:53:49.524708	ebooks/31077
1232450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31077.kindle.noimages	2020-06-15 02:53:49.362706	ebooks/31077
307170	application/epub+zip	http://www.gutenberg.org/ebooks/31077.epub.images	2020-06-15 02:53:45.445768	ebooks/31077
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/31077.rdf	2020-06-15 02:53:49.941705	ebooks/31077
594520	text/plain	http://www.gutenberg.org/ebooks/31077.txt.utf-8	2020-06-15 02:53:44.511764	ebooks/31077
1232454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31077.kindle.images	2020-06-15 02:53:47.782733	ebooks/31077
229844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31077/31077-8.zip	2010-01-25 06:58:12	ebooks/31077
15311	image/jpeg	http://www.gutenberg.org/cache/epub/31077/pg31077.cover.medium.jpg	2020-06-15 02:53:49.683709	ebooks/31077
247410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31077/31077-h.zip	2010-01-25 07:06:52	ebooks/31077
678333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31077/31077-h/31077-h.htm	2010-01-25 07:05:13	ebooks/31077
5588	image/jpeg	http://www.gutenberg.org/cache/epub/31078/pg31078.cover.small.jpg	2020-06-15 02:54:01.329751	ebooks/31078
24134	image/jpeg	http://www.gutenberg.org/cache/epub/31078/pg31078.cover.medium.jpg	2020-06-15 02:54:01.594748	ebooks/31078
1671781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31078/31078-h/31078-h.htm	2010-01-25 06:48:24	ebooks/31078
1436829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31078/31078-8.txt	2010-01-25 06:48:20	ebooks/31078
1437394	text/plain	http://www.gutenberg.org/ebooks/31078.txt.utf-8	2020-06-15 02:53:50.073719	ebooks/31078
609244	application/zip	http://www.gutenberg.org/files/31078/31078-h.zip	2010-01-25 06:57:18	ebooks/31078
16371	application/rdf+xml	http://www.gutenberg.org/ebooks/31078.rdf	2020-06-15 02:54:02.061743	ebooks/31078
1436917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31078/31078.txt	2010-01-25 06:56:58	ebooks/31078
711410	application/epub+zip	http://www.gutenberg.org/ebooks/31078.epub.images	2020-06-15 02:53:52.052883	ebooks/31078
701280	application/epub+zip	http://www.gutenberg.org/ebooks/31078.epub.noimages	2020-06-15 02:53:53.275885	ebooks/31078
565651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31078/31078-8.zip	2010-01-25 06:57:16	ebooks/31078
2862804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31078.kindle.noimages	2020-06-15 02:54:01.05476	ebooks/31078
564947	application/zip	http://www.gutenberg.org/files/31078/31078.zip	2010-01-25 06:57:14	ebooks/31078
2879182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31078.kindle.images	2020-06-15 02:53:57.161833	ebooks/31078
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/31079.rdf	2020-06-15 02:54:04.674707	ebooks/31079
310125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31079.kindle.images	2020-06-15 02:54:03.633719	ebooks/31079
3263	image/jpeg	http://www.gutenberg.org/cache/epub/31079/pg31079.cover.small.jpg	2020-06-15 02:54:04.329719	ebooks/31079
125264	text/html	http://www.gutenberg.org/ebooks/31079.html.noimages	2020-06-15 02:54:02.428737	ebooks/31079
106037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31079/31079-8.txt	2010-01-26 04:07:04	ebooks/31079
36773	application/zip	http://www.gutenberg.org/files/31079/31079-8.zip	2010-01-26 04:07:26	ebooks/31079
81013	application/epub+zip	http://www.gutenberg.org/ebooks/31079.epub.noimages	2020-06-15 02:54:03.072762	ebooks/31079
81013	application/epub+zip	http://www.gutenberg.org/ebooks/31079.epub.images	2020-06-15 02:54:02.759738	ebooks/31079
11964	image/jpeg	http://www.gutenberg.org/cache/epub/31079/pg31079.cover.medium.jpg	2020-06-15 02:54:04.464713	ebooks/31079
125264	text/html	http://www.gutenberg.org/ebooks/31079.html.images	2020-06-15 02:54:02.317746	ebooks/31079
106472	text/plain	http://www.gutenberg.org/ebooks/31079.txt.utf-8	2020-06-15 02:54:02.156774	ebooks/31079
310117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31079.kindle.noimages	2020-06-15 02:54:04.191713	ebooks/31079
319414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3108.kindle.noimages	2020-06-02 00:24:46.990793	ebooks/3108
3707	image/jpeg	http://www.gutenberg.org/cache/epub/3108/pg3108.cover.small.jpg	2020-06-02 00:24:47.015794	ebooks/3108
154488	text/html	http://www.gutenberg.org/ebooks/3108.html.images	2020-06-02 00:24:46.103809	ebooks/3108
58325	application/zip	http://www.gutenberg.org/files/3108/3108.zip	2006-08-22 06:16:30	ebooks/3108
148154	text/plain	http://www.gutenberg.org/ebooks/3108.txt.utf-8	2020-06-02 00:24:46.016841	ebooks/3108
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/3108.rdf	2020-06-11 01:02:39.965131	ebooks/3108
148182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3108/3108.txt	2006-08-22 05:42:02	ebooks/3108
154488	text/html	http://www.gutenberg.org/ebooks/3108.html.noimages	2020-06-02 00:24:46.144812	ebooks/3108
81818	application/epub+zip	http://www.gutenberg.org/ebooks/3108.epub.noimages	2020-06-02 00:24:46.30381	ebooks/3108
13965	image/jpeg	http://www.gutenberg.org/cache/epub/3108/pg3108.cover.medium.jpg	2020-06-02 00:24:47.039792	ebooks/3108
319424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3108.kindle.images	2020-06-02 00:24:46.646792	ebooks/3108
81820	application/epub+zip	http://www.gutenberg.org/ebooks/3108.epub.images	2020-06-02 00:24:46.250809	ebooks/3108
29311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31080/31080-8.zip	2010-01-26 16:25:10	ebooks/31080
79498	application/epub+zip	http://www.gutenberg.org/ebooks/31080.epub.images	2020-06-15 02:54:05.489998	ebooks/31080
100549	text/html	http://www.gutenberg.org/ebooks/31080.html.noimages	2020-06-15 02:54:05.144015	ebooks/31080
84478	text/plain	http://www.gutenberg.org/ebooks/31080.txt.utf-8	2020-06-15 02:54:04.774719	ebooks/31080
84168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31080/31080-8.txt	2010-01-26 15:03:00	ebooks/31080
4192	image/jpeg	http://www.gutenberg.org/cache/epub/31080/pg31080.cover.small.jpg	2020-06-15 02:54:07.000993	ebooks/31080
297222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31080.kindle.images	2020-06-15 02:54:06.335013	ebooks/31080
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/31080.rdf	2020-06-15 02:54:07.367974	ebooks/31080
100549	text/html	http://www.gutenberg.org/ebooks/31080.html.images	2020-06-15 02:54:05.033015	ebooks/31080
15595	image/jpeg	http://www.gutenberg.org/cache/epub/31080/pg31080.cover.medium.jpg	2020-06-15 02:54:07.14101	ebooks/31080
297214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31080.kindle.noimages	2020-06-15 02:54:06.859986	ebooks/31080
79498	application/epub+zip	http://www.gutenberg.org/ebooks/31080.epub.noimages	2020-06-15 02:54:05.814	ebooks/31080
425098	application/epub+zip	http://www.gutenberg.org/ebooks/31081.epub.noimages	2020-06-15 02:54:14.711908	ebooks/31081
3660839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31081/31081-h.zip	2016-05-05 11:06:08	ebooks/31081
320045	application/zip	http://www.gutenberg.org/files/31081/31081-8.zip	2016-05-05 11:06:08	ebooks/31081
897074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31081/31081-8.txt	2016-05-05 11:05:46	ebooks/31081
897501	text/plain	http://www.gutenberg.org/ebooks/31081.txt.utf-8	2020-06-15 02:54:07.489969	ebooks/31081
7264487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31081.kindle.images	2020-06-15 02:54:23.371765	ebooks/31081
20804	image/jpeg	http://www.gutenberg.org/cache/epub/31081/pg31081.cover.medium.jpg	2020-06-15 02:54:26.649768	ebooks/31081
897246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31081/31081.txt	2016-05-05 11:05:46	ebooks/31081
3598321	application/epub+zip	http://www.gutenberg.org/ebooks/31081.epub.images	2020-06-15 02:54:13.772924	ebooks/31081
1807926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31081.kindle.noimages	2020-06-15 02:54:26.20173	ebooks/31081
1170288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31081/31081-h/31081-h.htm	2016-05-05 11:05:48	ebooks/31081
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/31081.rdf	2020-06-15 02:54:27.034729	ebooks/31081
319916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31081/31081.zip	2016-05-05 11:06:08	ebooks/31081
5323	image/jpeg	http://www.gutenberg.org/cache/epub/31081/pg31081.cover.small.jpg	2020-06-15 02:54:26.428737	ebooks/31081
243974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31082/31082-h/31082-h.htm	2010-01-25 15:57:34	ebooks/31082
85940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31082/31082.zip	2010-01-25 15:57:36	ebooks/31082
171209	application/epub+zip	http://www.gutenberg.org/ebooks/31082.epub.images	2020-06-15 02:54:29.832914	ebooks/31082
22813	image/jpeg	http://www.gutenberg.org/cache/epub/31082/pg31082.cover.medium.jpg	2020-06-15 02:54:32.449858	ebooks/31082
5118	image/jpeg	http://www.gutenberg.org/cache/epub/31082/pg31082.cover.small.jpg	2020-06-15 02:54:32.300858	ebooks/31082
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/31082.rdf	2020-06-15 02:54:32.684861	ebooks/31082
217786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31082/31082.txt	2010-01-25 15:57:34	ebooks/31082
634749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31082.kindle.noimages	2020-06-15 02:54:32.146861	ebooks/31082
634757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31082.kindle.images	2020-06-15 02:54:31.263874	ebooks/31082
171209	application/epub+zip	http://www.gutenberg.org/ebooks/31082.epub.noimages	2020-06-15 02:54:30.368879	ebooks/31082
101586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31082/31082-h.zip	2010-01-25 15:57:36	ebooks/31082
217760	text/plain	http://www.gutenberg.org/ebooks/31082.txt.utf-8	2020-06-15 02:54:29.173732	ebooks/31082
139997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31083/31083-8.zip	2010-01-25 16:06:28	ebooks/31083
362178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31083/31083-h/31083-h.htm	2010-01-25 16:06:04	ebooks/31083
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/31083.rdf	2020-06-15 02:54:36.7738	ebooks/31083
366756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31083/31083-h.zip	2010-01-25 16:06:30	ebooks/31083
342476	text/plain	http://www.gutenberg.org/ebooks/31083.txt.utf-8	2020-06-15 02:54:32.792867	ebooks/31083
203821	application/epub+zip	http://www.gutenberg.org/ebooks/31083.epub.noimages	2020-06-15 02:54:34.08387	ebooks/31083
795261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31083.kindle.noimages	2020-06-15 02:54:36.219806	ebooks/31083
1429572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31083.kindle.images	2020-06-15 02:54:35.176816	ebooks/31083
742291	application/zip	http://www.gutenberg.org/files/31087/31087-8.zip	2010-01-26 04:34:14	ebooks/31087
4738	image/jpeg	http://www.gutenberg.org/cache/epub/31083/pg31083.cover.small.jpg	2020-06-15 02:54:36.378803	ebooks/31083
516243	application/epub+zip	http://www.gutenberg.org/ebooks/31083.epub.images	2020-06-15 02:54:33.537912	ebooks/31083
139883	application/zip	http://www.gutenberg.org/files/31083/31083.zip	2010-01-25 16:06:28	ebooks/31083
342400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31083/31083.txt	2010-01-25 16:05:42	ebooks/31083
17161	image/jpeg	http://www.gutenberg.org/cache/epub/31083/pg31083.cover.medium.jpg	2020-06-15 02:54:36.529807	ebooks/31083
342403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31083/31083-8.txt	2010-01-25 16:05:34	ebooks/31083
13916	application/zip	http://www.gutenberg.org/files/31084/31084.zip	2010-01-25 16:08:16	ebooks/31084
37475	text/plain	http://www.gutenberg.org/ebooks/31084.txt.utf-8	2020-06-15 02:54:36.873796	ebooks/31084
14874	application/zip	http://www.gutenberg.org/files/31084/31084-h.zip	2010-01-25 16:08:18	ebooks/31084
76728	application/epub+zip	http://www.gutenberg.org/ebooks/31084.epub.noimages	2020-06-15 02:54:37.734805	ebooks/31084
273864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31084.kindle.noimages	2020-06-15 02:54:38.68682	ebooks/31084
22610	image/jpeg	http://www.gutenberg.org/cache/epub/31084/pg31084.cover.medium.jpg	2020-06-15 02:54:38.975775	ebooks/31084
273872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31084.kindle.images	2020-06-15 02:54:38.210857	ebooks/31084
41246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31084/31084-h/31084-h.htm	2010-01-25 16:08:16	ebooks/31084
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/31084.rdf	2020-06-15 02:54:39.202763	ebooks/31084
37571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31084/31084.txt	2010-01-25 16:08:16	ebooks/31084
14020	application/zip	http://www.gutenberg.org/files/31084/31084-8.zip	2010-01-25 16:08:16	ebooks/31084
76728	application/epub+zip	http://www.gutenberg.org/ebooks/31084.epub.images	2020-06-15 02:54:37.3228	ebooks/31084
37461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31084/31084-8.txt	2010-01-25 16:08:16	ebooks/31084
5359	image/jpeg	http://www.gutenberg.org/cache/epub/31084/pg31084.cover.small.jpg	2020-06-15 02:54:38.830773	ebooks/31084
583856	text/plain	http://www.gutenberg.org/ebooks/31085.txt.utf-8	2020-06-15 02:54:39.331782	ebooks/31085
638280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31085/31085-h/31085-h.htm	2010-01-25 16:13:22	ebooks/31085
301014	application/epub+zip	http://www.gutenberg.org/ebooks/31085.epub.images	2020-06-15 02:54:40.19975	ebooks/31085
235327	application/zip	http://www.gutenberg.org/files/31085/31085-h.zip	2010-01-25 16:16:40	ebooks/31085
583684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31085/31085.txt	2010-01-25 16:16:26	ebooks/31085
225464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31085/31085-8.zip	2010-01-25 16:16:40	ebooks/31085
21975	image/jpeg	http://www.gutenberg.org/cache/epub/31085/pg31085.cover.medium.jpg	2020-06-15 02:54:44.292996	ebooks/31085
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/31085.rdf	2020-06-15 02:54:44.557993	ebooks/31085
225284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31085/31085.zip	2010-01-25 16:16:38	ebooks/31085
1213461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31085.kindle.noimages	2020-06-15 02:54:43.963705	ebooks/31085
301013	application/epub+zip	http://www.gutenberg.org/ebooks/31085.epub.noimages	2020-06-15 02:54:40.80377	ebooks/31085
5144	image/jpeg	http://www.gutenberg.org/cache/epub/31085/pg31085.cover.small.jpg	2020-06-15 02:54:44.129004	ebooks/31085
583659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31085/31085-8.txt	2010-01-25 16:13:22	ebooks/31085
1213470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31085.kindle.images	2020-06-15 02:54:42.377736	ebooks/31085
704694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31086/31086-8.txt	2010-01-26 04:26:26	ebooks/31086
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/31086.rdf	2020-06-15 02:54:49.800927	ebooks/31086
1315845	application/epub+zip	http://www.gutenberg.org/ebooks/31086.epub.images	2020-06-15 02:54:45.595002	ebooks/31086
28411	image/jpeg	http://www.gutenberg.org/cache/epub/31086/pg31086.cover.medium.jpg	2020-06-15 02:54:49.712927	ebooks/31086
362757	application/epub+zip	http://www.gutenberg.org/ebooks/31086.epub.noimages	2020-06-15 02:54:46.166	ebooks/31086
265565	application/zip	http://www.gutenberg.org/files/31086/31086.zip	2010-01-26 04:26:28	ebooks/31086
845403	application/zip	http://www.gutenberg.org/files/31086/31086-h.zip	2010-01-26 04:26:28	ebooks/31086
2848603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31086.kindle.images	2020-06-15 02:54:47.995963	ebooks/31086
704884	text/plain	http://www.gutenberg.org/ebooks/31086.txt.utf-8	2020-06-15 02:54:44.673995	ebooks/31086
265832	application/zip	http://www.gutenberg.org/files/31086/31086-8.zip	2010-01-26 04:26:28	ebooks/31086
1363431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31086.kindle.noimages	2020-06-15 02:54:49.638972	ebooks/31086
773445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31086/31086-h/31086-h.htm	2010-01-26 04:26:26	ebooks/31086
704698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31086/31086.txt	2010-01-26 04:26:26	ebooks/31086
4638	image/jpeg	http://www.gutenberg.org/cache/epub/31086/pg31086.cover.small.jpg	2020-06-15 02:54:49.677929	ebooks/31086
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/31087.rdf	2020-06-15 02:55:03.540749	ebooks/31087
899168	application/epub+zip	http://www.gutenberg.org/ebooks/31087.epub.noimages	2020-06-15 02:54:53.173913	ebooks/31087
3819908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31087.kindle.images	2020-06-15 02:54:57.949843	ebooks/31087
742222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31087/31087.zip	2010-01-26 04:34:14	ebooks/31087
2239730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31087/31087-h/31087-h.htm	2010-01-26 04:34:14	ebooks/31087
1990398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31087/31087-8.txt	2010-01-26 04:34:12	ebooks/31087
899168	application/epub+zip	http://www.gutenberg.org/ebooks/31087.epub.images	2020-06-15 02:54:51.997924	ebooks/31087
778999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31087/31087-h.zip	2010-01-26 04:34:14	ebooks/31087
1990390	text/plain	http://www.gutenberg.org/ebooks/31087.txt.utf-8	2020-06-15 02:54:49.945931	ebooks/31087
1990410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31087/31087.txt	2010-01-26 04:34:14	ebooks/31087
26264	image/jpeg	http://www.gutenberg.org/cache/epub/31087/pg31087.cover.medium.jpg	2020-06-15 02:55:03.179755	ebooks/31087
3819904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31087.kindle.noimages	2020-06-15 02:55:02.75077	ebooks/31087
5695	image/jpeg	http://www.gutenberg.org/cache/epub/31087/pg31087.cover.small.jpg	2020-06-15 02:55:02.970755	ebooks/31087
11262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31088/31088.zip	2010-01-26 04:48:16	ebooks/31088
273371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31088.kindle.images	2020-06-15 02:55:05.059745	ebooks/31088
11281	application/zip	http://www.gutenberg.org/files/31088/31088-8.zip	2010-01-26 04:48:16	ebooks/31088
30078	text/plain	http://www.gutenberg.org/ebooks/31088.txt.utf-8	2020-06-15 02:55:03.641863	ebooks/31088
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/31088.rdf	2020-06-15 02:55:06.056719	ebooks/31088
5558	image/jpeg	http://www.gutenberg.org/cache/epub/31088/pg31088.cover.small.jpg	2020-06-15 02:55:05.670728	ebooks/31088
33294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31088/31088-h/31088-h.htm	2010-01-26 04:48:16	ebooks/31088
30107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31088/31088-8.txt	2010-01-26 04:48:16	ebooks/31088
30098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31088/31088.txt	2010-01-26 04:48:16	ebooks/31088
79479	application/epub+zip	http://www.gutenberg.org/ebooks/31088.epub.images	2020-06-15 02:55:04.133755	ebooks/31088
273364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31088.kindle.noimages	2020-06-15 02:55:05.525729	ebooks/31088
25790	image/jpeg	http://www.gutenberg.org/cache/epub/31088/pg31088.cover.medium.jpg	2020-06-15 02:55:05.819734	ebooks/31088
12091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31088/31088-h.zip	2010-01-26 04:48:16	ebooks/31088
79480	application/epub+zip	http://www.gutenberg.org/ebooks/31088.epub.noimages	2020-06-15 02:55:04.594743	ebooks/31088
36163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31089/31089-h/31089-h.htm	2010-01-26 04:51:06	ebooks/31089
720989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31089.kindle.images	2020-06-15 02:55:07.758702	ebooks/31089
33695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31089/31089.txt	2010-01-26 04:51:06	ebooks/31089
33678	text/plain	http://www.gutenberg.org/ebooks/31089.txt.utf-8	2020-06-15 02:55:06.156746	ebooks/31089
33704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31089/31089-8.txt	2010-01-26 04:51:06	ebooks/31089
107575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31089/31089-h.zip	2010-01-26 04:51:06	ebooks/31089
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/31089.rdf	2020-06-15 02:55:08.809883	ebooks/31089
12150	application/zip	http://www.gutenberg.org/files/31089/31089.zip	2010-01-26 04:51:06	ebooks/31089
32613	image/jpeg	http://www.gutenberg.org/cache/epub/31089/pg31089.cover.medium.jpg	2020-06-15 02:55:08.577706	ebooks/31089
12173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31089/31089-8.zip	2010-01-26 04:51:06	ebooks/31089
6035	image/jpeg	http://www.gutenberg.org/cache/epub/31089/pg31089.cover.small.jpg	2020-06-15 02:55:08.432712	ebooks/31089
81464	application/epub+zip	http://www.gutenberg.org/ebooks/31089.epub.noimages	2020-06-15 02:55:07.11371	ebooks/31089
247696	application/epub+zip	http://www.gutenberg.org/ebooks/31089.epub.images	2020-06-15 02:55:06.666744	ebooks/31089
287424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31089.kindle.noimages	2020-06-15 02:55:08.286711	ebooks/31089
14405	image/jpeg	http://www.gutenberg.org/cache/epub/3109/pg3109.cover.medium.jpg	2020-06-02 00:24:47.749782	ebooks/3109
43357	application/epub+zip	http://www.gutenberg.org/ebooks/3109.epub.images	2020-06-02 00:24:47.266783	ebooks/3109
23206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3109/3109.zip	2004-12-05 13:34:46	ebooks/3109
3810	image/jpeg	http://www.gutenberg.org/cache/epub/3109/pg3109.cover.small.jpg	2020-06-02 00:24:47.72479	ebooks/3109
60641	text/plain	http://www.gutenberg.org/ebooks/3109.txt.utf-8	2020-06-02 00:24:47.145786	ebooks/3109
43358	application/epub+zip	http://www.gutenberg.org/ebooks/3109.epub.noimages	2020-06-02 00:24:47.304793	ebooks/3109
60669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3109/3109.txt	2004-12-05 13:34:02	ebooks/3109
12380	application/rdf+xml	http://www.gutenberg.org/ebooks/3109.rdf	2020-06-11 01:02:39.988131	ebooks/3109
171513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3109.kindle.images	2020-06-02 00:24:47.502816	ebooks/3109
64536	text/html	http://www.gutenberg.org/ebooks/3109.html.images	2020-06-02 00:24:47.191791	ebooks/3109
171510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3109.kindle.noimages	2020-06-02 00:24:47.699781	ebooks/3109
64536	text/html	http://www.gutenberg.org/ebooks/3109.html.noimages	2020-06-02 00:24:47.217789	ebooks/3109
1005385	text/plain; charset=utf-8	http://www.gutenberg.org/files/31090/31090-0.txt	2010-01-26 09:40:24	ebooks/31090
999118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31090/31090-8.txt	2010-01-26 09:41:18	ebooks/31090
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/31090.rdf	2020-06-15 02:55:18.979757	ebooks/31090
1335459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31090/31090-h/31090-h.htm	2010-01-26 09:40:28	ebooks/31090
397201	application/zip	http://www.gutenberg.org/files/31090/31090-0.zip	2010-01-26 09:45:44	ebooks/31090
2175978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31090.kindle.images	2020-06-15 02:55:14.702821	ebooks/31090
449205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31090/31090-h.zip	2010-01-26 09:45:46	ebooks/31090
2175974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31090.kindle.noimages	2020-06-15 02:55:17.912772	ebooks/31090
22854	image/jpeg	http://www.gutenberg.org/cache/epub/31090/pg31090.cover.medium.jpg	2020-06-15 02:55:18.484766	ebooks/31090
531292	application/epub+zip	http://www.gutenberg.org/ebooks/31090.epub.noimages	2020-06-15 02:55:11.439864	ebooks/31090
531292	application/epub+zip	http://www.gutenberg.org/ebooks/31090.epub.images	2020-06-15 02:55:10.372897	ebooks/31090
4796	image/jpeg	http://www.gutenberg.org/cache/epub/31090/pg31090.cover.small.jpg	2020-06-15 02:55:18.202763	ebooks/31090
392889	application/zip	http://www.gutenberg.org/files/31090/31090-8.zip	2010-01-26 09:45:44	ebooks/31090
556909	text/plain	http://www.gutenberg.org/ebooks/31091.txt.utf-8	2020-06-15 02:55:19.087804	ebooks/31091
5888645	application/epub+zip	http://www.gutenberg.org/ebooks/31091.epub.images	2020-06-15 02:55:20.870742	ebooks/31091
228552	application/zip	http://www.gutenberg.org/files/31091/31091.zip	2010-01-26 09:47:56	ebooks/31091
12627013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31091.kindle.images	2020-06-15 02:55:26.054964	ebooks/31091
16333	image/jpeg	http://www.gutenberg.org/cache/epub/31091/pg31091.cover.medium.jpg	2020-06-15 02:55:28.150932	ebooks/31091
351749	application/epub+zip	http://www.gutenberg.org/ebooks/31091.epub.noimages	2020-06-15 02:55:21.736738	ebooks/31091
4250770	application/zip	http://www.gutenberg.org/files/31091/31091-h.zip	2010-01-26 09:48:00	ebooks/31091
228627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31091/31091-8.zip	2010-01-26 09:47:56	ebooks/31091
1274985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31091.kindle.noimages	2020-06-15 02:55:27.751943	ebooks/31091
556903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31091/31091.txt	2010-01-26 09:47:30	ebooks/31091
630356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31091/31091-h/31091-h.htm	2010-01-26 09:47:30	ebooks/31091
556911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31091/31091-8.txt	2010-01-26 09:47:30	ebooks/31091
4078	image/jpeg	http://www.gutenberg.org/cache/epub/31091/pg31091.cover.small.jpg	2020-06-15 02:55:27.955939	ebooks/31091
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/31091.rdf	2020-06-15 02:55:28.490931	ebooks/31091
374847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31092/31092.txt	2010-01-26 09:52:02	ebooks/31092
374880	text/plain	http://www.gutenberg.org/ebooks/31092.txt.utf-8	2020-06-15 02:55:28.596958	ebooks/31092
4708227	application/epub+zip	http://www.gutenberg.org/ebooks/31092.epub.images	2020-06-15 02:55:30.153978	ebooks/31092
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/31092.rdf	2020-06-15 02:55:36.198835	ebooks/31092
819645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31092.kindle.noimages	2020-06-15 02:55:35.337898	ebooks/31092
456593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31092/31092-h/31092-h.htm	2010-01-26 09:49:56	ebooks/31092
224373	application/epub+zip	http://www.gutenberg.org/ebooks/31092.epub.noimages	2020-06-15 02:55:31.554931	ebooks/31092
374879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31092/31092-8.txt	2010-01-26 09:49:54	ebooks/31092
6061754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31092/31092-h.zip	2010-02-07 17:27:52	ebooks/31092
139414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31092/31092-8.zip	2010-02-07 17:27:48	ebooks/31092
139365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31092/31092.zip	2010-02-07 17:27:48	ebooks/31092
26334	image/jpeg	http://www.gutenberg.org/cache/epub/31092/pg31092.cover.medium.jpg	2020-06-15 02:55:35.801841	ebooks/31092
7812451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31092.kindle.images	2020-06-15 02:55:34.148858	ebooks/31092
5976	image/jpeg	http://www.gutenberg.org/cache/epub/31092/pg31092.cover.small.jpg	2020-06-15 02:55:35.572846	ebooks/31092
58831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31093/31093-8.txt	2010-01-26 09:53:40	ebooks/31093
140109	application/epub+zip	http://www.gutenberg.org/ebooks/31093.epub.images	2020-06-15 02:55:36.970832	ebooks/31093
64507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31093/31093-h.zip	2010-01-26 09:53:46	ebooks/31093
4970	image/jpeg	http://www.gutenberg.org/cache/epub/31093/pg31093.cover.small.jpg	2020-06-15 02:55:39.485814	ebooks/31093
59699	text/plain	http://www.gutenberg.org/ebooks/31093.txt.utf-8	2020-06-15 02:55:36.29883	ebooks/31093
21379	application/zip	http://www.gutenberg.org/files/31093/31093-8.zip	2010-01-26 09:53:46	ebooks/31093
236184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31093.kindle.noimages	2020-06-15 02:55:39.337793	ebooks/31093
23927	image/jpeg	http://www.gutenberg.org/cache/epub/31093/pg31093.cover.medium.jpg	2020-06-15 02:55:39.632788	ebooks/31093
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/31093.rdf	2020-06-15 02:55:39.867796	ebooks/31093
90702	application/epub+zip	http://www.gutenberg.org/ebooks/31093.epub.noimages	2020-06-15 02:55:38.409816	ebooks/31093
401955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31093.kindle.images	2020-06-15 02:55:39.043814	ebooks/31093
79205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31093/31093-h/31093-h.htm	2010-01-26 09:53:44	ebooks/31093
131960	text/plain	http://www.gutenberg.org/ebooks/31094.txt.utf-8	2020-06-15 02:55:39.968798	ebooks/31094
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/31094.rdf	2020-06-15 02:55:42.411786	ebooks/31094
95332	application/epub+zip	http://www.gutenberg.org/ebooks/31094.epub.images	2020-06-15 02:55:40.395789	ebooks/31094
131988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31094/31094.txt	2010-01-26 09:54:40	ebooks/31094
50719	application/zip	http://www.gutenberg.org/files/31094/31094.zip	2010-01-26 09:54:40	ebooks/31094
369279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31094.kindle.noimages	2020-06-15 02:55:41.904759	ebooks/31094
53437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31094/31094-h.zip	2010-01-26 09:54:40	ebooks/31094
13723	image/jpeg	http://www.gutenberg.org/cache/epub/31094/pg31094.cover.medium.jpg	2020-06-15 02:55:42.187762	ebooks/31094
369288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31094.kindle.images	2020-06-15 02:55:41.324797	ebooks/31094
139399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31094/31094-h/31094-h.htm	2010-01-26 09:54:40	ebooks/31094
3955	image/jpeg	http://www.gutenberg.org/cache/epub/31094/pg31094.cover.small.jpg	2020-06-15 02:55:42.046847	ebooks/31094
95331	application/epub+zip	http://www.gutenberg.org/ebooks/31094.epub.noimages	2020-06-15 02:55:40.744852	ebooks/31094
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/31095.rdf	2020-06-15 02:55:46.238712	ebooks/31095
291392	text/plain	http://www.gutenberg.org/ebooks/31095.txt.utf-8	2020-06-15 02:55:42.514816	ebooks/31095
291404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31095/31095-8.txt	2010-01-26 16:01:58	ebooks/31095
113362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31095/31095.zip	2010-01-26 16:02:00	ebooks/31095
113419	application/zip	http://www.gutenberg.org/files/31095/31095-8.zip	2010-01-26 16:02:02	ebooks/31095
812026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31095.kindle.images	2020-06-15 02:55:44.735742	ebooks/31095
4756	image/jpeg	http://www.gutenberg.org/cache/epub/31095/pg31095.cover.small.jpg	2020-06-15 02:55:45.85172	ebooks/31095
20152	image/jpeg	http://www.gutenberg.org/cache/epub/31095/pg31095.cover.medium.jpg	2020-06-15 02:55:46.000717	ebooks/31095
163393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31095/31095-h.zip	2010-01-26 16:02:02	ebooks/31095
237662	application/epub+zip	http://www.gutenberg.org/ebooks/31095.epub.images	2020-06-15 02:55:43.229757	ebooks/31095
728277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31095.kindle.noimages	2020-06-15 02:55:45.700719	ebooks/31095
185449	application/epub+zip	http://www.gutenberg.org/ebooks/31095.epub.noimages	2020-06-15 02:55:43.79275	ebooks/31095
331071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31095/31095-h/31095-h.htm	2010-01-26 16:01:58	ebooks/31095
291402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31095/31095.txt	2010-01-26 16:01:58	ebooks/31095
846357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31096.kindle.images	2020-06-15 02:55:48.700882	ebooks/31096
4948	image/jpeg	http://www.gutenberg.org/cache/epub/31096/pg31096.cover.small.jpg	2020-06-15 02:55:49.957855	ebooks/31096
465175	text/html	http://www.gutenberg.org/files/31096/31096-h/31096-h.htm	2019-04-16 06:53:58	ebooks/31096
846346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31096.kindle.noimages	2020-06-15 02:55:49.804862	ebooks/31096
405691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31096/31096.txt	2010-01-26 16:03:12	ebooks/31096
405794	text/plain	http://www.gutenberg.org/ebooks/31096.txt.utf-8	2020-06-15 02:55:46.351723	ebooks/31096
150558	application/zip	http://www.gutenberg.org/files/31096/31096-8.zip	2010-01-26 16:03:14	ebooks/31096
156003	application/octet-stream	http://www.gutenberg.org/files/31096/31096-h.zip	2019-04-16 06:55:28	ebooks/31096
150491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31096/31096.zip	2010-01-26 16:03:14	ebooks/31096
18059	application/rdf+xml	http://www.gutenberg.org/ebooks/31096.rdf	2020-06-15 02:55:50.354855	ebooks/31096
213445	application/epub+zip	http://www.gutenberg.org/ebooks/31096.epub.images	2020-06-15 02:55:47.075713	ebooks/31096
405700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31096/31096-8.txt	2010-01-26 16:03:12	ebooks/31096
16955	image/jpeg	http://www.gutenberg.org/cache/epub/31096/pg31096.cover.medium.jpg	2020-06-15 02:55:50.106856	ebooks/31096
213446	application/epub+zip	http://www.gutenberg.org/ebooks/31096.epub.noimages	2020-06-15 02:55:47.613719	ebooks/31096
3939	image/jpeg	http://www.gutenberg.org/cache/epub/31097/pg31097.cover.small.jpg	2020-06-15 02:55:54.199805	ebooks/31097
318068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31097/31097.txt	2010-01-27 04:51:52	ebooks/31097
318030	text/plain	http://www.gutenberg.org/ebooks/31097.txt.utf-8	2020-06-15 02:55:50.457875	ebooks/31097
114006	application/zip	http://www.gutenberg.org/files/31097/31097-8.zip	2010-01-27 04:52:06	ebooks/31097
767538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31097.kindle.noimages	2020-06-15 02:55:54.03082	ebooks/31097
15804	image/jpeg	http://www.gutenberg.org/cache/epub/31097/pg31097.cover.medium.jpg	2020-06-15 02:55:54.366799	ebooks/31097
113958	application/zip	http://www.gutenberg.org/files/31097/31097.zip	2010-01-27 04:52:06	ebooks/31097
123387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31097/31097-h.zip	2010-01-27 04:52:06	ebooks/31097
189839	application/epub+zip	http://www.gutenberg.org/ebooks/31097.epub.images	2020-06-15 02:55:51.187867	ebooks/31097
189840	application/epub+zip	http://www.gutenberg.org/ebooks/31097.epub.noimages	2020-06-15 02:55:51.733873	ebooks/31097
767541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31097.kindle.images	2020-06-15 02:55:52.876829	ebooks/31097
318023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31097/31097-8.txt	2010-01-27 04:50:10	ebooks/31097
370692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31097/31097-h/31097-h.htm	2010-01-27 04:50:10	ebooks/31097
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/31097.rdf	2020-06-15 02:55:54.638812	ebooks/31097
740747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31098/31098-8.txt	2010-01-27 11:26:56	ebooks/31098
17611170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31098.kindle.images	2020-06-15 02:56:05.605955	ebooks/31098
387133	application/epub+zip	http://www.gutenberg.org/ebooks/31098.epub.noimages	2020-06-15 02:55:59.233738	ebooks/31098
4938	image/jpeg	http://www.gutenberg.org/cache/epub/31098/pg31098.cover.small.jpg	2020-06-15 02:56:08.755918	ebooks/31098
967127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31098/31098-h/31098-h.htm	2010-01-27 11:29:34	ebooks/31098
1645693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31098.kindle.noimages	2020-06-15 02:56:08.441921	ebooks/31098
245682	application/zip	http://www.gutenberg.org/files/31098/31098-8.zip	2010-01-27 11:26:57	ebooks/31098
3270594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31098/31098-h.zip	2010-01-27 11:33:39	ebooks/31098
22913	image/jpeg	http://www.gutenberg.org/cache/epub/31098/pg31098.cover.medium.jpg	2020-06-15 02:56:09.059927	ebooks/31098
741800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31098/31098.txt	2010-01-27 11:26:57	ebooks/31098
245499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31098/31098.zip	2010-01-27 11:26:57	ebooks/31098
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/31098.rdf	2020-06-15 02:56:09.6109	ebooks/31098
7171450	application/epub+zip	http://www.gutenberg.org/ebooks/31098.epub.images	2020-06-15 02:55:57.317778	ebooks/31098
741812	text/plain	http://www.gutenberg.org/ebooks/31098.txt.utf-8	2020-06-15 02:55:54.755812	ebooks/31098
773016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31099/31099-8.txt	2010-01-27 09:58:18	ebooks/31099
853166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31099/31099-h/31099-h.htm	2010-01-27 09:57:34	ebooks/31099
1490642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31099.kindle.noimages	2020-06-15 02:56:15.040846	ebooks/31099
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/31099.rdf	2020-06-15 02:56:15.62483	ebooks/31099
773291	text/plain; charset=utf-8	http://www.gutenberg.org/files/31099/31099-0.txt	2010-01-27 09:57:32	ebooks/31099
4500	image/jpeg	http://www.gutenberg.org/cache/epub/31099/pg31099.cover.small.jpg	2020-06-15 02:56:15.203829	ebooks/31099
17354	image/jpeg	http://www.gutenberg.org/cache/epub/31099/pg31099.cover.medium.jpg	2020-06-15 02:56:15.363836	ebooks/31099
366098	application/epub+zip	http://www.gutenberg.org/ebooks/31099.epub.noimages	2020-06-15 02:56:11.177901	ebooks/31099
539989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31099/31099-h.zip	2010-01-27 09:59:24	ebooks/31099
297085	application/zip	http://www.gutenberg.org/files/31099/31099.zip	2010-01-27 09:59:22	ebooks/31099
297166	application/zip	http://www.gutenberg.org/files/31099/31099-8.zip	2010-01-27 09:59:22	ebooks/31099
585796	application/epub+zip	http://www.gutenberg.org/ebooks/31099.epub.images	2020-06-15 02:56:10.617889	ebooks/31099
1819520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31099.kindle.images	2020-06-15 02:56:13.244873	ebooks/31099
297281	application/zip	http://www.gutenberg.org/files/31099/31099-0.zip	2010-01-27 09:59:24	ebooks/31099
773390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31099/31099.txt	2010-01-27 09:58:18	ebooks/31099
75143	application/zip	http://www.gutenberg.org/files/311/311-0.zip	2018-03-18 10:00:14	ebooks/311
97003	application/epub+zip	http://www.gutenberg.org/ebooks/311.epub.noimages	2020-05-31 23:49:35.380035	ebooks/311
394979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/311.kindle.noimages	2020-05-31 23:49:36.340015	ebooks/311
232501	text/html; charset=utf-8	http://www.gutenberg.org/files/311/311-h/311-h.htm	2018-03-18 09:59:58	ebooks/311
97004	application/epub+zip	http://www.gutenberg.org/ebooks/311.epub.images	2020-05-31 23:49:35.226023	ebooks/311
3389	image/jpeg	http://www.gutenberg.org/cache/epub/311/pg311.cover.small.jpg	2020-05-31 23:49:36.370018	ebooks/311
194870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/311/311.txt	2017-08-27 13:55:24	ebooks/311
74826	application/zip	http://www.gutenberg.org/files/311/311.zip	2017-08-28 09:03:46	ebooks/311
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/311.rdf	2020-06-11 01:00:20.391247	ebooks/311
394988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/311.kindle.images	2020-05-31 23:49:35.859015	ebooks/311
78589	application/zip	http://www.gutenberg.org/files/311/311-h.zip	2018-03-18 10:00:14	ebooks/311
12535	image/jpeg	http://www.gutenberg.org/cache/epub/311/pg311.cover.medium.jpg	2020-05-31 23:49:36.398019	ebooks/311
197232	text/plain; charset=utf-8	http://www.gutenberg.org/files/311/311-0.txt	2018-03-08 07:51:00	ebooks/311
26075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3110/3110.zip	2004-12-05 13:39:22	ebooks/3110
68832	text/plain	http://www.gutenberg.org/ebooks/3110.txt.utf-8	2020-06-02 00:24:47.854795	ebooks/3110
72979	text/html	http://www.gutenberg.org/ebooks/3110.html.images	2020-06-02 00:24:47.904792	ebooks/3110
72979	text/html	http://www.gutenberg.org/ebooks/3110.html.noimages	2020-06-02 00:24:47.931795	ebooks/3110
3784	image/jpeg	http://www.gutenberg.org/cache/epub/3110/pg3110.cover.small.jpg	2020-06-02 00:24:48.462779	ebooks/3110
68860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3110/3110.txt	2004-12-05 13:38:38	ebooks/3110
182840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3110.kindle.images	2020-06-02 00:24:48.228774	ebooks/3110
182836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3110.kindle.noimages	2020-06-02 00:24:48.438768	ebooks/3110
14253	image/jpeg	http://www.gutenberg.org/cache/epub/3110/pg3110.cover.medium.jpg	2020-06-02 00:24:48.487767	ebooks/3110
46532	application/epub+zip	http://www.gutenberg.org/ebooks/3110.epub.noimages	2020-06-02 00:24:48.020775	ebooks/3110
46528	application/epub+zip	http://www.gutenberg.org/ebooks/3110.epub.images	2020-06-02 00:24:47.981777	ebooks/3110
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/3110.rdf	2020-06-11 01:02:40.01113	ebooks/3110
1987	text/plain	http://www.gutenberg.org/ebooks/31100.txt.utf-8	2020-06-15 02:56:19.140838	ebooks/31100
1623973	application/zip	http://www.gutenberg.org/files/31100/31100.zip	2013-06-15 10:25:52	ebooks/31100
997531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31100.kindle.images	2020-06-15 02:56:21.583758	ebooks/31100
1982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31100/instructions.txt	2017-06-21 07:28:18	ebooks/31100
31992	image/jpeg	http://www.gutenberg.org/cache/epub/31100/pg31100.cover.medium.jpg	2020-06-15 02:56:22.256742	ebooks/31100
66774	application/epub+zip	http://www.gutenberg.org/ebooks/31100.epub.noimages	2020-06-15 02:56:20.561783	ebooks/31100
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/31100.rdf	2020-06-15 02:56:22.453747	ebooks/31100
4674	image/jpeg	http://www.gutenberg.org/cache/epub/31100/pg31100.cover.small.jpg	2020-06-15 02:56:22.13874	ebooks/31100
4454075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31100/31100.txt	2013-06-15 10:21:16	ebooks/31100
218682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31100.kindle.noimages	2020-06-15 02:56:22.028751	ebooks/31100
95693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31100/31100-h/31100-h.htm	2020-03-21 09:27:48	ebooks/31100
389205	application/epub+zip	http://www.gutenberg.org/ebooks/31100.epub.images	2020-06-15 02:56:19.951775	ebooks/31100
143585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31101/31101-8.zip	2010-01-27 10:03:26	ebooks/31101
143537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31101/31101.zip	2010-01-27 10:03:26	ebooks/31101
983628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31101.kindle.noimages	2020-06-15 02:59:02.985683	ebooks/31101
30689206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31101.kindle.images	2020-06-15 02:59:01.416698	ebooks/31101
10712	image/jpeg	http://www.gutenberg.org/cache/epub/31101/pg31101.cover.medium.jpg	2020-06-15 02:59:03.474882	ebooks/31101
16203	application/rdf+xml	http://www.gutenberg.org/ebooks/31101.rdf	2020-06-15 02:59:03.88987	ebooks/31101
327374	application/epub+zip	http://www.gutenberg.org/ebooks/31101.epub.noimages	2020-06-15 02:56:42.263002	ebooks/31101
366163	text/plain; charset=utf-8	http://www.gutenberg.org/files/31101/31101-0.txt	2010-01-27 10:01:04	ebooks/31101
143689	text/plain; charset=utf-8	http://www.gutenberg.org/files/31101/31101-0.zip	2010-01-27 10:03:26	ebooks/31101
366144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31101/31101.txt	2010-01-27 10:03:04	ebooks/31101
9525896	application/epub+zip	http://www.gutenberg.org/ebooks/31101.epub.images	2020-06-15 02:56:41.138722	ebooks/31101
427998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31101/31101-h/31101-h.htm	2010-01-27 10:01:06	ebooks/31101
366135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31101/31101-8.txt	2010-01-27 10:03:04	ebooks/31101
9211070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31101/31101-h.zip	2010-01-27 10:03:32	ebooks/31101
3013	image/jpeg	http://www.gutenberg.org/cache/epub/31101/pg31101.cover.small.jpg	2020-06-15 02:59:03.236699	ebooks/31101
7085525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31102/31102-h.zip	2010-01-27 10:06:10	ebooks/31102
376710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31102/31102.txt	2010-01-27 10:05:06	ebooks/31102
376719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31102/31102-8.txt	2010-01-27 10:05:06	ebooks/31102
116005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31102/31102-8.zip	2010-01-27 10:06:04	ebooks/31102
24824418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31102.kindle.images	2020-06-15 03:01:15.657055	ebooks/31102
472804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31102/31102-h/31102-h.htm	2010-01-27 10:05:08	ebooks/31102
115986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31102/31102.zip	2010-01-27 10:06:04	ebooks/31102
3513	image/jpeg	http://www.gutenberg.org/cache/epub/31102/pg31102.cover.small.jpg	2020-06-15 03:01:17.04795	ebooks/31102
376687	text/plain	http://www.gutenberg.org/ebooks/31102.txt.utf-8	2020-06-15 02:59:03.998881	ebooks/31102
35874	image/jpeg	http://www.gutenberg.org/cache/epub/31102/pg31102.cover.medium.jpg	2020-06-15 03:01:17.14496	ebooks/31102
906842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31102.kindle.noimages	2020-06-15 03:01:16.940966	ebooks/31102
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/31102.rdf	2020-06-15 03:01:17.357949	ebooks/31102
290756	application/epub+zip	http://www.gutenberg.org/ebooks/31102.epub.noimages	2020-06-15 02:59:17.071708	ebooks/31102
7322187	application/epub+zip	http://www.gutenberg.org/ebooks/31102.epub.images	2020-06-15 02:59:16.223736	ebooks/31102
68549	application/zip	http://www.gutenberg.org/files/31103/31103.zip	2010-01-27 10:08:28	ebooks/31103
2164313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31103.kindle.images	2020-06-15 03:01:20.937904	ebooks/31103
1063026	application/epub+zip	http://www.gutenberg.org/ebooks/31103.epub.images	2020-06-15 03:01:18.669949	ebooks/31103
4593	image/jpeg	http://www.gutenberg.org/cache/epub/31103/pg31103.cover.small.jpg	2020-06-15 03:01:22.543958	ebooks/31103
182739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31103/31103.txt	2010-01-27 10:08:22	ebooks/31103
492080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31103.kindle.noimages	2020-06-15 03:01:21.647903	ebooks/31103
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/31103.rdf	2020-06-15 03:01:22.918885	ebooks/31103
182711	text/plain	http://www.gutenberg.org/ebooks/31103.txt.utf-8	2020-06-15 03:01:17.460988	ebooks/31103
126828	application/epub+zip	http://www.gutenberg.org/ebooks/31103.epub.noimages	2020-06-15 03:01:19.150925	ebooks/31103
198649	text/html; charset=utf-8	http://www.gutenberg.org/files/31103/31103-h/31103-h.htm	2010-01-27 10:08:26	ebooks/31103
18475	image/jpeg	http://www.gutenberg.org/cache/epub/31103/pg31103.cover.medium.jpg	2020-06-15 03:01:22.689897	ebooks/31103
1242168	text/html; charset=utf-8	http://www.gutenberg.org/files/31103/31103-h.zip	2010-01-27 10:08:30	ebooks/31103
62348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31104/31104-h/31104-h.htm	2010-01-27 10:52:04	ebooks/31104
217149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31104.kindle.noimages	2020-06-15 03:01:25.593853	ebooks/31104
58372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31104/31104.txt	2010-01-27 10:52:04	ebooks/31104
58381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31104/31104-8.txt	2010-01-27 10:52:04	ebooks/31104
23680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31104/31104-h.zip	2010-01-27 10:52:06	ebooks/31104
22495	application/zip	http://www.gutenberg.org/files/31104/31104-8.zip	2010-01-27 10:52:06	ebooks/31104
58350	text/plain	http://www.gutenberg.org/ebooks/31104.txt.utf-8	2020-06-15 03:01:23.019889	ebooks/31104
76521	application/epub+zip	http://www.gutenberg.org/ebooks/31104.epub.noimages	2020-06-15 03:01:24.85887	ebooks/31104
6362	image/jpeg	http://www.gutenberg.org/cache/epub/31104/pg31104.cover.small.jpg	2020-06-15 03:01:25.74086	ebooks/31104
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/31104.rdf	2020-06-15 03:01:26.126841	ebooks/31104
29755	image/jpeg	http://www.gutenberg.org/cache/epub/31104/pg31104.cover.medium.jpg	2020-06-15 03:01:25.889841	ebooks/31104
331479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31104.kindle.images	2020-06-15 03:01:25.370864	ebooks/31104
93447	application/epub+zip	http://www.gutenberg.org/ebooks/31104.epub.images	2020-06-15 03:01:23.518907	ebooks/31104
22479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31104/31104.zip	2010-01-27 10:52:04	ebooks/31104
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/31105.rdf	2020-06-15 03:01:33.674739	ebooks/31105
477515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31105/31105-h.zip	2010-01-27 10:50:56	ebooks/31105
410322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31105/31105-8.txt	2010-01-27 10:49:44	ebooks/31105
410402	text/plain	http://www.gutenberg.org/ebooks/31105.txt.utf-8	2020-06-15 03:01:26.237856	ebooks/31105
410535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31105/31105.txt	2010-01-27 10:50:20	ebooks/31105
136926	application/zip	http://www.gutenberg.org/files/31105/31105.zip	2010-01-27 10:50:56	ebooks/31105
563379	application/epub+zip	http://www.gutenberg.org/ebooks/31105.epub.images	2020-06-15 03:01:27.880832	ebooks/31105
136929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31105/31105-8.zip	2010-01-27 10:50:56	ebooks/31105
238206	application/epub+zip	http://www.gutenberg.org/ebooks/31105.epub.noimages	2020-06-15 03:01:28.75481	ebooks/31105
1666537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31105.kindle.images	2020-06-15 03:01:31.155772	ebooks/31105
983192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31105.kindle.noimages	2020-06-15 03:01:32.98878	ebooks/31105
18684	image/jpeg	http://www.gutenberg.org/cache/epub/31105/pg31105.cover.medium.jpg	2020-06-15 03:01:33.370743	ebooks/31105
4754	image/jpeg	http://www.gutenberg.org/cache/epub/31105/pg31105.cover.small.jpg	2020-06-15 03:01:33.176758	ebooks/31105
529750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31105/31105-h/31105-h.htm	2010-01-27 10:49:44	ebooks/31105
738621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31106/31106-8.txt	2010-01-27 16:05:58	ebooks/31106
787141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31106/31106-h.zip	2010-01-27 16:06:22	ebooks/31106
17534	image/jpeg	http://www.gutenberg.org/cache/epub/31106/pg31106.cover.medium.jpg	2020-06-15 03:01:43.899906	ebooks/31106
356757	application/epub+zip	http://www.gutenberg.org/ebooks/31106.epub.noimages	2020-06-15 03:01:37.021707	ebooks/31106
738601	text/plain	http://www.gutenberg.org/ebooks/31106.txt.utf-8	2020-06-15 03:01:33.788778	ebooks/31106
278002	application/zip	http://www.gutenberg.org/files/31106/31106.zip	2010-01-27 16:06:16	ebooks/31106
845231	application/epub+zip	http://www.gutenberg.org/ebooks/31106.epub.images	2020-06-15 03:01:36.328754	ebooks/31106
1474909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31106.kindle.noimages	2020-06-15 03:01:43.546816	ebooks/31106
278048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31106/31106-8.zip	2010-01-27 16:06:20	ebooks/31106
4488	image/jpeg	http://www.gutenberg.org/cache/epub/31106/pg31106.cover.small.jpg	2020-06-15 03:01:43.725831	ebooks/31106
813328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31106/31106-h/31106-h.htm	2010-01-27 16:05:58	ebooks/31106
738613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31106/31106.txt	2010-01-27 16:05:58	ebooks/31106
2518275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31106.kindle.images	2020-06-15 03:01:41.658843	ebooks/31106
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/31106.rdf	2020-06-15 03:01:44.185804	ebooks/31106
2627	image/jpeg	http://www.gutenberg.org/cache/epub/31107/pg31107.cover.small.jpg	2020-06-15 03:01:49.109744	ebooks/31107
187075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31107/31107-8.zip	2010-01-28 04:19:08	ebooks/31107
556221	application/epub+zip	http://www.gutenberg.org/ebooks/31107.epub.images	2020-06-15 03:01:45.102811	ebooks/31107
901288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31107.kindle.noimages	2020-06-15 03:01:48.304764	ebooks/31107
231480	application/epub+zip	http://www.gutenberg.org/ebooks/31107.epub.noimages	2020-06-15 03:01:45.710784	ebooks/31107
483673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31107/31107-8.txt	2010-01-28 04:19:06	ebooks/31107
536225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31107/31107-h/31107-h.htm	2010-02-10 04:12:30	ebooks/31107
484546	text/plain	http://www.gutenberg.org/ebooks/31107.txt.utf-8	2020-06-15 03:01:44.307838	ebooks/31107
1771939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31107.kindle.images	2020-06-15 03:01:47.136789	ebooks/31107
343414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31107/31107-h.zip	2020-01-28 05:03:02	ebooks/31107
21868	image/jpeg	http://www.gutenberg.org/cache/epub/31107/pg31107.cover.medium.jpg	2020-06-15 03:01:49.144813	ebooks/31107
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/31107.rdf	2020-06-15 03:01:49.220763	ebooks/31107
536231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31107/31107-h/31107.htm	2020-01-28 05:01:26	ebooks/31107
968812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31108/31108-h/31108-h.htm	2010-01-28 04:22:20	ebooks/31108
744140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31108/31108-8.txt	2010-01-28 04:22:20	ebooks/31108
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/31108.rdf	2020-06-15 03:07:56.833826	ebooks/31108
39557426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31108/31108-h.zip	2010-01-28 04:22:40	ebooks/31108
85865160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31108.kindle.images	2020-06-15 03:07:51.33995	ebooks/31108
1974319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31108.kindle.noimages	2020-06-15 03:07:55.055855	ebooks/31108
4606	image/jpeg	http://www.gutenberg.org/cache/epub/31108/pg31108.cover.small.jpg	2020-06-15 03:07:55.558841	ebooks/31108
744440	text/plain	http://www.gutenberg.org/ebooks/31108.txt.utf-8	2020-06-15 03:01:49.35478	ebooks/31108
271449	application/zip	http://www.gutenberg.org/files/31108/31108-8.zip	2010-01-28 04:22:36	ebooks/31108
744201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31108/31108.txt	2010-01-28 04:22:20	ebooks/31108
271102	application/zip	http://www.gutenberg.org/files/31108/31108.zip	2010-01-28 04:22:36	ebooks/31108
39573170	application/epub+zip	http://www.gutenberg.org/ebooks/31108.epub.images	2020-06-15 03:02:59.908855	ebooks/31108
19117	image/jpeg	http://www.gutenberg.org/cache/epub/31108/pg31108.cover.medium.jpg	2020-06-15 03:07:55.999836	ebooks/31108
632785	application/epub+zip	http://www.gutenberg.org/ebooks/31108.epub.noimages	2020-06-15 03:03:01.852823	ebooks/31108
11162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31109/31109.zip	2010-01-28 04:55:32	ebooks/31109
275985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31109.kindle.images	2020-06-15 03:07:58.342798	ebooks/31109
11219	text/plain; charset=utf-8	http://www.gutenberg.org/files/31109/31109-0.zip	2010-01-28 04:55:32	ebooks/31109
275981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31109.kindle.noimages	2020-06-15 03:07:58.826806	ebooks/31109
38814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31109/31109-h/31109-h.htm	2010-01-28 04:55:30	ebooks/31109
31618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31109/31109.txt	2010-01-28 04:55:30	ebooks/31109
77337	application/epub+zip	http://www.gutenberg.org/ebooks/31109.epub.images	2020-06-15 03:07:57.381827	ebooks/31109
11197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31109/31109-8.zip	2010-01-28 04:55:32	ebooks/31109
12349	application/zip	http://www.gutenberg.org/files/31109/31109-h.zip	2010-01-28 04:55:32	ebooks/31109
31627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31109/31109-8.txt	2010-01-28 04:55:30	ebooks/31109
77337	application/epub+zip	http://www.gutenberg.org/ebooks/31109.epub.noimages	2020-06-15 03:07:57.854853	ebooks/31109
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/31109.rdf	2020-06-15 03:07:59.351819	ebooks/31109
31652	text/plain; charset=utf-8	http://www.gutenberg.org/files/31109/31109-0.txt	2010-01-28 04:55:28	ebooks/31109
28910	image/jpeg	http://www.gutenberg.org/cache/epub/31109/pg31109.cover.medium.jpg	2020-06-15 03:07:59.116798	ebooks/31109
6164	image/jpeg	http://www.gutenberg.org/cache/epub/31109/pg31109.cover.small.jpg	2020-06-15 03:07:58.971817	ebooks/31109
63816	text/html	http://www.gutenberg.org/ebooks/3111.html.images	2020-06-02 00:24:48.636836	ebooks/3111
46302	application/epub+zip	http://www.gutenberg.org/ebooks/3111.epub.noimages	2020-06-02 00:24:48.750767	ebooks/3111
22689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3111/3111.zip	2004-12-05 13:44:06	ebooks/3111
183086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3111.kindle.noimages	2020-06-02 00:24:49.139762	ebooks/3111
17669	image/jpeg	http://www.gutenberg.org/cache/epub/3111/pg3111.cover.medium.jpg	2020-06-02 00:24:49.189766	ebooks/3111
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/3111.rdf	2020-06-11 01:02:40.034137	ebooks/3111
183094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3111.kindle.images	2020-06-02 00:24:48.944769	ebooks/3111
63816	text/html	http://www.gutenberg.org/ebooks/3111.html.noimages	2020-06-02 00:24:48.662788	ebooks/3111
46302	application/epub+zip	http://www.gutenberg.org/ebooks/3111.epub.images	2020-06-02 00:24:48.711767	ebooks/3111
60017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3111/3111.txt	2004-12-05 13:42:52	ebooks/3111
4000	image/jpeg	http://www.gutenberg.org/cache/epub/3111/pg3111.cover.small.jpg	2020-06-02 00:24:49.164788	ebooks/3111
59989	text/plain	http://www.gutenberg.org/ebooks/3111.txt.utf-8	2020-06-02 00:24:48.591773	ebooks/3111
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/31110.rdf	2020-06-15 03:08:03.15379	ebooks/31110
227820	application/epub+zip	http://www.gutenberg.org/ebooks/31110.epub.images	2020-06-15 03:08:00.195804	ebooks/31110
134338	application/zip	http://www.gutenberg.org/files/31110/31110-h.zip	2010-01-28 05:05:16	ebooks/31110
19587	image/jpeg	http://www.gutenberg.org/cache/epub/31110/pg31110.cover.medium.jpg	2020-06-15 03:08:02.876747	ebooks/31110
210613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31110/31110-h/31110-h.htm	2010-01-28 05:05:16	ebooks/31110
173623	text/plain	http://www.gutenberg.org/ebooks/31110.txt.utf-8	2020-06-15 03:07:59.454802	ebooks/31110
69638	application/zip	http://www.gutenberg.org/files/31110/31110.zip	2010-01-28 05:05:16	ebooks/31110
173640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31110/31110-8.txt	2010-01-28 05:05:14	ebooks/31110
140393	application/epub+zip	http://www.gutenberg.org/ebooks/31110.epub.noimages	2020-06-15 03:08:00.786781	ebooks/31110
69685	application/zip	http://www.gutenberg.org/files/31110/31110-8.zip	2010-01-28 05:05:16	ebooks/31110
689372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31110.kindle.images	2020-06-15 03:08:01.661753	ebooks/31110
173631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31110/31110.txt	2010-01-28 05:05:14	ebooks/31110
5282	image/jpeg	http://www.gutenberg.org/cache/epub/31110/pg31110.cover.small.jpg	2020-06-15 03:08:02.709744	ebooks/31110
547681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31110.kindle.noimages	2020-06-15 03:08:02.537742	ebooks/31110
7728840	application/zip	http://www.gutenberg.org/files/31111/31111-tei.zip	2010-01-28 07:23:08	ebooks/31111
220134	application/epub+zip	http://www.gutenberg.org/ebooks/31111.epub.noimages	2020-06-16 14:04:40.070145	ebooks/31111
7743718	text/html; charset=utf-8	http://www.gutenberg.org/files/31111/31111-h.zip	2010-01-28 07:22:41	ebooks/31111
370537	application/prs.tei	http://www.gutenberg.org/files/31111/31111-tei/31111-tei.tei	2010-01-28 07:23:07	ebooks/31111
335397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31111/31111.txt	2010-01-28 07:23:07	ebooks/31111
14180416	application/epub+zip	http://www.gutenberg.org/ebooks/31111.epub.images	2020-06-16 14:04:38.612219	ebooks/31111
31165022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31111.kindle.images	2020-06-16 14:04:48.246012	ebooks/31111
8030066	application/zip	http://www.gutenberg.org/files/31111/31111-pdf.zip	2010-01-28 07:23:07	ebooks/31111
335376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31111/31111-8.txt	2010-01-28 07:23:07	ebooks/31111
20877	application/rdf+xml	http://www.gutenberg.org/ebooks/31111.rdf	2020-06-16 14:04:50.085989	ebooks/31111
24031	image/jpeg	http://www.gutenberg.org/cache/epub/31111/pg31111.cover.medium.jpg	2020-06-16 14:04:49.785013	ebooks/31111
828990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31111.kindle.noimages	2020-06-16 14:04:49.416994	ebooks/31111
132147	application/zip	http://www.gutenberg.org/files/31111/31111-0.zip	2020-06-16 07:00:02	ebooks/31111
131723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31111/31111.zip	2010-01-28 07:23:07	ebooks/31111
470439	text/html; charset=utf-8	http://www.gutenberg.org/files/31111/31111-h/31111-h.html	2010-01-28 07:22:40	ebooks/31111
131765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31111/31111-8.zip	2010-01-28 07:23:07	ebooks/31111
8582282	application/pdf	http://www.gutenberg.org/files/31111/31111-pdf.pdf	2010-01-28 07:23:06	ebooks/31111
336370	text/plain; charset=utf-8	http://www.gutenberg.org/files/31111/31111-0.txt	2020-06-16 07:00:02	ebooks/31111
6050	image/jpeg	http://www.gutenberg.org/cache/epub/31111/pg31111.cover.small.jpg	2020-06-16 14:04:49.612998	ebooks/31111
3957	image/jpeg	http://www.gutenberg.org/cache/epub/31112/pg31112.cover.small.jpg	2020-06-15 03:08:21.312702	ebooks/31112
459646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31112.kindle.images	2020-06-15 03:08:20.290733	ebooks/31112
48457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31112/31112-8.zip	2010-01-28 05:27:20	ebooks/31112
117442	application/epub+zip	http://www.gutenberg.org/ebooks/31112.epub.images	2020-06-15 03:08:18.819778	ebooks/31112
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/31112.rdf	2020-06-15 03:08:21.734702	ebooks/31112
124873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31112/31112-8.txt	2010-01-28 05:27:18	ebooks/31112
16286	image/jpeg	http://www.gutenberg.org/cache/epub/31112/pg31112.cover.medium.jpg	2020-06-15 03:08:21.472714	ebooks/31112
168105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31112/31112-h/31112-h.htm	2010-01-28 05:27:18	ebooks/31112
459630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31112.kindle.noimages	2020-06-15 03:08:21.146822	ebooks/31112
124864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31112/31112.txt	2010-01-28 05:27:18	ebooks/31112
48428	application/zip	http://www.gutenberg.org/files/31112/31112.zip	2010-01-28 05:27:20	ebooks/31112
124849	text/plain	http://www.gutenberg.org/ebooks/31112.txt.utf-8	2020-06-15 03:08:17.950747	ebooks/31112
117442	application/epub+zip	http://www.gutenberg.org/ebooks/31112.epub.noimages	2020-06-15 03:08:19.452755	ebooks/31112
54479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31112/31112-h.zip	2010-01-28 05:27:22	ebooks/31112
180858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31113/31113-8.txt	2010-01-28 08:59:32	ebooks/31113
180849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31113/31113.txt	2010-01-28 08:59:32	ebooks/31113
132864	application/epub+zip	http://www.gutenberg.org/ebooks/31113.epub.noimages	2020-06-15 03:08:23.992698	ebooks/31113
33489	image/jpeg	http://www.gutenberg.org/cache/epub/31113/pg31113.cover.medium.jpg	2020-06-15 03:08:25.591652	ebooks/31113
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/31113.rdf	2020-06-15 03:08:25.832967	ebooks/31113
143410	application/epub+zip	http://www.gutenberg.org/ebooks/31113.epub.images	2020-06-15 03:08:22.567707	ebooks/31113
63230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31113/31113-8.zip	2010-01-28 08:59:34	ebooks/31113
536120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31113.kindle.images	2020-06-15 03:08:24.812681	ebooks/31113
433526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31113.kindle.noimages	2020-06-15 03:08:25.290686	ebooks/31113
63214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31113/31113.zip	2010-01-28 08:59:34	ebooks/31113
180830	text/plain	http://www.gutenberg.org/ebooks/31113.txt.utf-8	2020-06-15 03:08:21.839702	ebooks/31113
66475	application/zip	http://www.gutenberg.org/files/31113/31113-h.zip	2010-01-28 08:59:34	ebooks/31113
6124	image/jpeg	http://www.gutenberg.org/cache/epub/31113/pg31113.cover.small.jpg	2020-06-15 03:08:25.441666	ebooks/31113
196998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31113/31113-h/31113-h.htm	2010-01-28 08:59:32	ebooks/31113
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/31114.rdf	2020-06-15 03:08:51.536837	ebooks/31114
1341235	text/plain	http://www.gutenberg.org/ebooks/31114.txt.utf-8	2020-06-15 03:08:25.965956	ebooks/31114
3890203	application/epub+zip	http://www.gutenberg.org/ebooks/31114.epub.images	2020-06-15 03:08:37.940854	ebooks/31114
35073	image/jpeg	http://www.gutenberg.org/cache/epub/31114/pg31114.cover.medium.jpg	2020-06-15 03:08:51.190847	ebooks/31114
6355	image/jpeg	http://www.gutenberg.org/cache/epub/31114/pg31114.cover.small.jpg	2020-06-15 03:08:50.987844	ebooks/31114
614201	application/epub+zip	http://www.gutenberg.org/ebooks/31114.epub.noimages	2020-06-15 03:08:39.98178	ebooks/31114
2371652	application/zip	http://www.gutenberg.org/files/31114/31114-h.zip	2010-01-29 10:13:06	ebooks/31114
9179060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31114.kindle.images	2020-06-15 03:08:48.030704	ebooks/31114
483900	application/zip	http://www.gutenberg.org/files/31114/31114-8.zip	2010-01-29 10:13:02	ebooks/31114
2417641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31114.kindle.noimages	2020-06-15 03:08:50.779826	ebooks/31114
1312932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31114/31114-8.txt	2010-01-29 10:12:22	ebooks/31114
1565489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31114/31114-h/31114-h.htm	2010-01-29 10:12:24	ebooks/31114
82957	application/epub+zip	http://www.gutenberg.org/ebooks/31115.epub.noimages	2020-06-15 03:08:52.002815	ebooks/31115
50652	text/plain	http://www.gutenberg.org/ebooks/31115.txt.utf-8	2020-06-15 03:08:51.635813	ebooks/31115
20329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31115/31115.zip	2010-01-28 12:25:11	ebooks/31115
239485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31115.kindle.noimages	2020-06-15 03:08:52.593837	ebooks/31115
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/31115.rdf	2020-06-15 03:08:52.684798	ebooks/31115
20342	application/zip	http://www.gutenberg.org/files/31115/31115-8.zip	2010-01-28 12:25:11	ebooks/31115
17824	image/jpeg	http://www.gutenberg.org/cache/epub/31115/pg31115.cover.medium.jpg	2020-06-15 03:08:52.633801	ebooks/31115
120019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31115/31115-h.zip	2010-01-28 12:32:47	ebooks/31115
167738	application/epub+zip	http://www.gutenberg.org/ebooks/31115.epub.images	2020-06-15 03:08:51.81882	ebooks/31115
483499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31115.kindle.images	2020-06-15 03:08:52.325804	ebooks/31115
50691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31115/31115.txt	2010-01-28 12:25:11	ebooks/31115
59134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31115/31115-h/31115-h.htm	2010-01-28 12:30:08	ebooks/31115
50678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31115/31115-8.txt	2010-01-28 12:25:11	ebooks/31115
2318	image/jpeg	http://www.gutenberg.org/cache/epub/31115/pg31115.cover.small.jpg	2020-06-15 03:08:52.613815	ebooks/31115
4519	image/jpeg	http://www.gutenberg.org/cache/epub/31116/pg31116.cover.small.jpg	2020-06-15 03:08:55.056769	ebooks/31116
26863	image/jpeg	http://www.gutenberg.org/cache/epub/31116/pg31116.cover.medium.jpg	2020-06-15 03:08:55.075771	ebooks/31116
272642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31116/31116-8.txt	2010-01-29 06:50:42	ebooks/31116
286652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31116/31116-h/31116-h.htm	2010-01-29 06:50:42	ebooks/31116
2258400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31116.kindle.images	2020-06-15 03:08:54.396793	ebooks/31116
272614	text/plain	http://www.gutenberg.org/ebooks/31116.txt.utf-8	2020-06-15 03:08:52.790844	ebooks/31116
272644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31116/31116.txt	2010-01-29 06:50:42	ebooks/31116
590944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31116.kindle.noimages	2020-06-15 03:08:55.036769	ebooks/31116
175528	application/epub+zip	http://www.gutenberg.org/ebooks/31116.epub.noimages	2020-06-15 03:08:53.472848	ebooks/31116
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/31116.rdf	2020-06-15 03:08:55.137769	ebooks/31116
709804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31116/31116-h.zip	2010-01-29 06:50:44	ebooks/31116
1222536	application/epub+zip	http://www.gutenberg.org/ebooks/31116.epub.images	2020-06-15 03:08:53.264797	ebooks/31116
101557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31116/31116.zip	2010-01-29 06:50:44	ebooks/31116
101580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31116/31116-8.zip	2010-01-29 06:50:44	ebooks/31116
114357	application/epub+zip	http://www.gutenberg.org/ebooks/31117.epub.noimages	2020-06-15 03:08:56.515777	ebooks/31117
125118	text/plain	http://www.gutenberg.org/ebooks/31117.txt.utf-8	2020-06-15 03:08:55.241772	ebooks/31117
4573	image/jpeg	http://www.gutenberg.org/cache/epub/31117/pg31117.cover.small.jpg	2020-06-15 03:08:58.261764	ebooks/31117
444843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31117.kindle.images	2020-06-15 03:08:57.311743	ebooks/31117
444835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31117.kindle.noimages	2020-06-15 03:08:58.097755	ebooks/31117
114357	application/epub+zip	http://www.gutenberg.org/ebooks/31117.epub.images	2020-06-15 03:08:55.974778	ebooks/31117
17510	image/jpeg	http://www.gutenberg.org/cache/epub/31117/pg31117.cover.medium.jpg	2020-06-15 03:08:58.421729	ebooks/31117
53551	application/zip	http://www.gutenberg.org/files/31117/31117-h.zip	2010-01-29 07:04:22	ebooks/31117
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/31117.rdf	2020-06-15 03:08:58.675728	ebooks/31117
156155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31117/31117-h/31117-h.htm	2010-01-29 07:04:22	ebooks/31117
123031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31117/31117-8.txt	2010-01-29 07:04:20	ebooks/31117
48082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31117/31117-8.zip	2010-01-29 07:04:22	ebooks/31117
1324119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31118.kindle.images	2020-06-15 03:09:01.218692	ebooks/31118
886709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31118.kindle.noimages	2020-06-15 03:09:02.380687	ebooks/31118
16314	image/jpeg	http://www.gutenberg.org/cache/epub/31118/pg31118.cover.medium.jpg	2020-06-15 03:09:02.687671	ebooks/31118
406474	application/epub+zip	http://www.gutenberg.org/ebooks/31118.epub.images	2020-06-15 03:08:59.527711	ebooks/31118
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/31118.rdf	2020-06-15 03:09:02.932681	ebooks/31118
153230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31118/31118.zip	2010-01-29 10:28:34	ebooks/31118
426105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31118/31118-h/31118-h.htm	2010-01-29 10:29:47	ebooks/31118
232689	application/epub+zip	http://www.gutenberg.org/ebooks/31118.epub.noimages	2020-06-15 03:09:00.031756	ebooks/31118
4087	image/jpeg	http://www.gutenberg.org/cache/epub/31118/pg31118.cover.small.jpg	2020-06-15 03:09:02.5357	ebooks/31118
273510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31118/31118-h.zip	2010-01-29 10:32:04	ebooks/31118
386738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31118/31118.txt	2010-01-29 10:28:34	ebooks/31118
153259	application/zip	http://www.gutenberg.org/files/31118/31118-8.zip	2010-01-29 10:28:34	ebooks/31118
386708	text/plain	http://www.gutenberg.org/ebooks/31118.txt.utf-8	2020-06-15 03:08:58.786762	ebooks/31118
386729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31118/31118-8.txt	2010-01-29 10:28:34	ebooks/31118
3598099	application/epub+zip	http://www.gutenberg.org/ebooks/31119.epub.images	2020-06-15 03:09:12.07386	ebooks/31119
3662756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31119/31119-h.zip	2010-01-29 11:40:40	ebooks/31119
93862	text/plain	http://www.gutenberg.org/ebooks/31119.txt.utf-8	2020-06-15 03:09:03.034772	ebooks/31119
39385	application/zip	http://www.gutenberg.org/files/31119/31119-8.zip	2010-01-29 11:38:53	ebooks/31119
39362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31119/31119.zip	2010-01-29 11:38:53	ebooks/31119
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/31119.rdf	2020-06-15 03:09:31.173812	ebooks/31119
6330	image/jpeg	http://www.gutenberg.org/cache/epub/31119/pg31119.cover.small.jpg	2020-06-15 03:09:30.751824	ebooks/31119
30086	image/jpeg	http://www.gutenberg.org/cache/epub/31119/pg31119.cover.medium.jpg	2020-06-15 03:09:30.911822	ebooks/31119
117445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31119/31119-h/31119-h.htm	2010-01-29 11:40:00	ebooks/31119
125142	application/epub+zip	http://www.gutenberg.org/ebooks/31119.epub.noimages	2020-06-15 03:09:12.843852	ebooks/31119
8994502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31119.kindle.images	2020-06-15 03:09:29.883825	ebooks/31119
93888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31119/31119-8.txt	2010-01-29 11:38:53	ebooks/31119
93899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31119/31119.txt	2010-01-29 11:38:53	ebooks/31119
428986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31119.kindle.noimages	2020-06-15 03:09:30.588856	ebooks/31119
48509	text/html	http://www.gutenberg.org/ebooks/3112.html.noimages	2020-06-02 00:24:49.358769	ebooks/3112
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/3112.rdf	2020-06-11 01:02:40.063142	ebooks/3112
4161	image/jpeg	http://www.gutenberg.org/cache/epub/3112/pg3112.cover.small.jpg	2020-06-02 00:24:49.802767	ebooks/3112
17066	application/zip	http://www.gutenberg.org/files/3112/3112.zip	2004-12-05 13:50:38	ebooks/3112
18394	image/jpeg	http://www.gutenberg.org/cache/epub/3112/pg3112.cover.medium.jpg	2020-06-02 00:24:49.827751	ebooks/3112
44984	text/plain	http://www.gutenberg.org/ebooks/3112.txt.utf-8	2020-06-02 00:24:49.294767	ebooks/3112
163998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3112.kindle.images	2020-06-02 00:24:49.606757	ebooks/3112
45012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3112/3112.txt	2004-12-05 13:49:30	ebooks/3112
40726	application/epub+zip	http://www.gutenberg.org/ebooks/3112.epub.images	2020-06-02 00:24:49.402764	ebooks/3112
48509	text/html	http://www.gutenberg.org/ebooks/3112.html.images	2020-06-02 00:24:49.334787	ebooks/3112
40726	application/epub+zip	http://www.gutenberg.org/ebooks/3112.epub.noimages	2020-06-02 00:24:49.438763	ebooks/3112
163990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3112.kindle.noimages	2020-06-02 00:24:49.77676	ebooks/3112
357717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31120.kindle.noimages	2020-06-15 03:09:37.669727	ebooks/31120
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/31120.rdf	2020-06-15 03:09:38.205723	ebooks/31120
4919	image/jpeg	http://www.gutenberg.org/cache/epub/31120/pg31120.cover.small.jpg	2020-06-15 03:09:37.820747	ebooks/31120
2463047	application/zip	http://www.gutenberg.org/files/31120/31120-h.zip	2010-01-29 12:07:12	ebooks/31120
119931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31120/31120-h/31120-h.htm	2010-01-29 12:04:04	ebooks/31120
1171714	application/epub+zip	http://www.gutenberg.org/ebooks/31120.epub.images	2020-06-15 03:09:32.270825	ebooks/31120
98822	text/plain	http://www.gutenberg.org/ebooks/31120.txt.utf-8	2020-06-15 03:09:31.271818	ebooks/31120
98751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31120/31120-8.txt	2010-01-29 12:02:20	ebooks/31120
17583	image/jpeg	http://www.gutenberg.org/cache/epub/31120/pg31120.cover.medium.jpg	2020-06-15 03:09:37.969718	ebooks/31120
3231190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31120.kindle.images	2020-06-15 03:09:37.076732	ebooks/31120
38071	application/zip	http://www.gutenberg.org/files/31120/31120-8.zip	2010-01-29 12:02:20	ebooks/31120
91325	application/epub+zip	http://www.gutenberg.org/ebooks/31120.epub.noimages	2020-06-15 03:09:32.903795	ebooks/31120
233824	text/plain	http://www.gutenberg.org/ebooks/31121.txt.utf-8	2020-06-15 03:09:38.305738	ebooks/31121
147983	application/epub+zip	http://www.gutenberg.org/ebooks/31121.epub.noimages	2020-06-15 03:09:39.484709	ebooks/31121
87144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31121/31121.zip	2010-01-29 10:15:24	ebooks/31121
574646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31121.kindle.images	2020-06-15 03:09:40.266686	ebooks/31121
233852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31121/31121.txt	2010-01-29 10:15:22	ebooks/31121
4562	image/jpeg	http://www.gutenberg.org/cache/epub/31121/pg31121.cover.small.jpg	2020-06-15 03:09:41.188691	ebooks/31121
19387	image/jpeg	http://www.gutenberg.org/cache/epub/31121/pg31121.cover.medium.jpg	2020-06-15 03:09:41.329675	ebooks/31121
257183	text/html	http://www.gutenberg.org/ebooks/31121.html.images	2020-06-15 03:09:38.534756	ebooks/31121
574639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31121.kindle.noimages	2020-06-15 03:09:41.047695	ebooks/31121
257183	text/html	http://www.gutenberg.org/ebooks/31121.html.noimages	2020-06-15 03:09:38.679723	ebooks/31121
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/31121.rdf	2020-06-15 03:09:41.546676	ebooks/31121
147982	application/epub+zip	http://www.gutenberg.org/ebooks/31121.epub.images	2020-06-15 03:09:39.101732	ebooks/31121
152991	application/zip	http://www.gutenberg.org/files/31122/31122-8.zip	2010-01-29 11:49:34	ebooks/31122
6238	image/jpeg	http://www.gutenberg.org/cache/epub/31122/pg31122.cover.small.jpg	2020-06-15 03:09:45.443947	ebooks/31122
405348	text/html	http://www.gutenberg.org/ebooks/31122.html.noimages	2020-06-15 03:09:42.113702	ebooks/31122
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/31122.rdf	2020-06-15 03:09:45.811916	ebooks/31122
152939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31122/31122.zip	2010-01-29 11:49:34	ebooks/31122
229870	application/epub+zip	http://www.gutenberg.org/ebooks/31122.epub.images	2020-06-15 03:09:42.636686	ebooks/31122
229868	application/epub+zip	http://www.gutenberg.org/ebooks/31122.epub.noimages	2020-06-15 03:09:43.100657	ebooks/31122
29783	image/jpeg	http://www.gutenberg.org/cache/epub/31122/pg31122.cover.medium.jpg	2020-06-15 03:09:45.586919	ebooks/31122
381863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31122/31122-8.txt	2010-01-29 11:48:50	ebooks/31122
381842	text/plain	http://www.gutenberg.org/ebooks/31122.txt.utf-8	2020-06-15 03:09:41.65074	ebooks/31122
879722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31122.kindle.images	2020-06-15 03:09:44.198952	ebooks/31122
381856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31122/31122.txt	2010-01-29 11:49:24	ebooks/31122
879716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31122.kindle.noimages	2020-06-15 03:09:45.300973	ebooks/31122
405348	text/html	http://www.gutenberg.org/ebooks/31122.html.images	2020-06-15 03:09:41.950667	ebooks/31122
68896	application/epub+zip	http://www.gutenberg.org/ebooks/31123.epub.images	2020-06-15 03:09:46.289918	ebooks/31123
25970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31123/31123.zip	2010-01-29 14:05:28	ebooks/31123
13020	image/jpeg	http://www.gutenberg.org/cache/epub/31123/pg31123.cover.medium.jpg	2020-06-15 03:09:47.858913	ebooks/31123
68892	application/epub+zip	http://www.gutenberg.org/ebooks/31123.epub.noimages	2020-06-15 03:09:46.622916	ebooks/31123
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/31123.rdf	2020-06-15 03:09:48.076906	ebooks/31123
67716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31123/31123.txt	2010-01-29 14:05:26	ebooks/31123
263532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31123.kindle.noimages	2020-06-15 03:09:47.577918	ebooks/31123
67688	text/plain	http://www.gutenberg.org/ebooks/31123.txt.utf-8	2020-06-15 03:09:45.907914	ebooks/31123
71510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31123/31123-h/31123-h.htm	2010-01-29 14:05:26	ebooks/31123
4040	image/jpeg	http://www.gutenberg.org/cache/epub/31123/pg31123.cover.small.jpg	2020-06-15 03:09:47.719891	ebooks/31123
263544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31123.kindle.images	2020-06-15 03:09:47.0999	ebooks/31123
27530	application/zip	http://www.gutenberg.org/files/31123/31123-h.zip	2010-01-29 14:05:28	ebooks/31123
141878	application/epub+zip	http://www.gutenberg.org/ebooks/31124.epub.noimages	2020-06-15 03:09:48.612877	ebooks/31124
66907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31124/31124-8.zip	2010-01-30 09:44:32	ebooks/31124
126260	application/zip	http://www.gutenberg.org/files/31124/31124-h.zip	2010-01-30 09:44:32	ebooks/31124
3792	image/jpeg	http://www.gutenberg.org/cache/epub/31124/pg31124.cover.small.jpg	2020-06-15 03:09:49.824871	ebooks/31124
15650	application/rdf+xml	http://www.gutenberg.org/ebooks/31124.rdf	2020-06-15 03:09:49.907862	ebooks/31124
192957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31124/31124-h/31124-h.htm	2010-01-30 09:44:32	ebooks/31124
196317	application/epub+zip	http://www.gutenberg.org/ebooks/31124.epub.images	2020-06-15 03:09:48.441888	ebooks/31124
167790	text/plain	http://www.gutenberg.org/ebooks/31124.txt.utf-8	2020-06-15 03:09:48.179888	ebooks/31124
66875	application/zip	http://www.gutenberg.org/files/31124/31124.zip	2010-01-30 09:44:32	ebooks/31124
483210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31124.kindle.noimages	2020-06-15 03:09:49.801877	ebooks/31124
167808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31124/31124.txt	2010-01-30 09:44:32	ebooks/31124
29963	image/jpeg	http://www.gutenberg.org/cache/epub/31124/pg31124.cover.medium.jpg	2020-06-15 03:09:49.846864	ebooks/31124
540741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31124.kindle.images	2020-06-15 03:09:49.208881	ebooks/31124
167816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31124/31124-8.txt	2010-01-30 09:44:32	ebooks/31124
1744451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31125/31125-8.txt	2010-01-30 09:50:34	ebooks/31125
7903196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31125.kindle.images	2020-06-15 03:10:07.488683	ebooks/31125
2528971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31125/31125-h/31125-h.htm	2010-01-30 09:50:34	ebooks/31125
647082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31125/31125.zip	2010-01-30 09:50:38	ebooks/31125
1744474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31125/31125.txt	2010-01-30 09:50:34	ebooks/31125
647186	application/zip	http://www.gutenberg.org/files/31125/31125-8.zip	2010-01-30 09:50:38	ebooks/31125
1744466	text/plain	http://www.gutenberg.org/ebooks/31125.txt.utf-8	2020-06-15 03:09:50.05695	ebooks/31125
877669	application/epub+zip	http://www.gutenberg.org/ebooks/31125.epub.noimages	2020-06-15 03:09:59.877756	ebooks/31125
2358491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31125/31125-h.zip	2010-01-30 09:50:38	ebooks/31125
29412	image/jpeg	http://www.gutenberg.org/cache/epub/31125/pg31125.cover.medium.jpg	2020-06-15 03:10:18.240719	ebooks/31125
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/31125.rdf	2020-06-15 03:10:21.226725	ebooks/31125
6036	image/jpeg	http://www.gutenberg.org/cache/epub/31125/pg31125.cover.small.jpg	2020-06-15 03:10:16.762723	ebooks/31125
3372598	application/epub+zip	http://www.gutenberg.org/ebooks/31125.epub.images	2020-06-15 03:09:55.524827	ebooks/31125
3885271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31125.kindle.noimages	2020-06-15 03:10:15.151743	ebooks/31125
71565	application/zip	http://www.gutenberg.org/files/31126/31126-h.zip	2010-01-30 09:58:14	ebooks/31126
144892	text/plain	http://www.gutenberg.org/ebooks/31126.txt.utf-8	2020-06-15 03:10:21.336672	ebooks/31126
128644	application/epub+zip	http://www.gutenberg.org/ebooks/31126.epub.noimages	2020-06-15 03:10:23.379944	ebooks/31126
57581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31126/31126-8.zip	2010-01-30 09:58:14	ebooks/31126
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/31126.rdf	2020-06-15 03:10:26.248899	ebooks/31126
5242	image/jpeg	http://www.gutenberg.org/cache/epub/31126/pg31126.cover.small.jpg	2020-06-15 03:10:25.805907	ebooks/31126
18896	image/jpeg	http://www.gutenberg.org/cache/epub/31126/pg31126.cover.medium.jpg	2020-06-15 03:10:25.971983	ebooks/31126
528598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31126.kindle.noimages	2020-06-15 03:10:25.633928	ebooks/31126
528613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31126.kindle.images	2020-06-15 03:10:24.506928	ebooks/31126
250799	text/html; charset=us-ascii	http://www.gutenberg.org/files/31126/31126-h/31126-h.htm	2010-01-30 09:58:14	ebooks/31126
128643	application/epub+zip	http://www.gutenberg.org/ebooks/31126.epub.images	2020-06-15 03:10:22.448666	ebooks/31126
144766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31126/31126-8.txt	2010-01-30 09:58:12	ebooks/31126
90092	application/epub+zip	http://www.gutenberg.org/ebooks/31127.epub.noimages	2020-06-16 14:04:57.662096	ebooks/31127
99050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31127/31127-8.txt	2010-01-30 12:06:27	ebooks/31127
9171436	text/html; charset=utf-8	http://www.gutenberg.org/files/31127/31127-h.zip	2010-01-30 12:06:13	ebooks/31127
35628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31127/31127-8.zip	2010-01-30 12:06:27	ebooks/31127
402396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31127.kindle.noimages	2020-06-16 14:05:08.047253	ebooks/31127
5846151	application/pdf	http://www.gutenberg.org/files/31127/31127-pdf.zip	2010-01-30 12:06:27	ebooks/31127
19826	application/rdf+xml	http://www.gutenberg.org/ebooks/31127.rdf	2020-06-16 14:05:08.64629	ebooks/31127
6651599	application/epub+zip	http://www.gutenberg.org/ebooks/31127.epub.images	2020-06-16 14:04:57.089105	ebooks/31127
6037985	application/pdf	http://www.gutenberg.org/files/31127/31127-pdf.pdf	2010-01-30 12:06:26	ebooks/31127
84479	application/prs.tei	http://www.gutenberg.org/files/31127/31127-tei/31127-tei.tei	2010-01-30 12:06:27	ebooks/31127
158856	text/html; charset=utf-8	http://www.gutenberg.org/files/31127/31127-h/31127-h.html	2010-01-30 12:06:12	ebooks/31127
98888	text/plain; charset=utf-8	http://www.gutenberg.org/files/31127/31127-0.txt	2020-06-16 07:02:39	ebooks/31127
35737	text/plain; charset=utf-8	http://www.gutenberg.org/files/31127/31127-0.zip	2020-06-16 07:02:39	ebooks/31127
16702703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31127.kindle.images	2020-06-16 14:05:07.368283	ebooks/31127
9147433	application/zip	http://www.gutenberg.org/files/31127/31127-tei.zip	2010-01-30 12:06:28	ebooks/31127
19049	image/jpeg	http://www.gutenberg.org/cache/epub/31127/pg31127.cover.medium.jpg	2020-06-16 14:05:08.357297	ebooks/31127
99045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31127/31127.txt	2010-01-30 12:06:27	ebooks/31127
4950	image/jpeg	http://www.gutenberg.org/cache/epub/31127/pg31127.cover.small.jpg	2020-06-16 14:05:08.20127	ebooks/31127
35594	application/zip	http://www.gutenberg.org/files/31127/31127.zip	2010-01-30 12:06:27	ebooks/31127
5158	image/jpeg	http://www.gutenberg.org/cache/epub/31128/pg31128.cover.small.jpg	2020-06-15 03:10:48.247815	ebooks/31128
6379718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31128.kindle.images	2020-06-15 03:10:46.760663	ebooks/31128
415506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31128/31128-8.txt	2013-12-04 04:32:10	ebooks/31128
157213	application/zip	http://www.gutenberg.org/files/31128/31128-8.zip	2013-12-04 04:35:58	ebooks/31128
2631190	application/epub+zip	http://www.gutenberg.org/ebooks/31128.epub.images	2020-06-15 03:10:44.016674	ebooks/31128
415485	text/plain	http://www.gutenberg.org/ebooks/31128.txt.utf-8	2020-06-15 03:10:42.929681	ebooks/31128
23119	image/jpeg	http://www.gutenberg.org/cache/epub/31128/pg31128.cover.medium.jpg	2020-06-15 03:10:48.414818	ebooks/31128
953291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31128.kindle.noimages	2020-06-15 03:10:48.078825	ebooks/31128
18036	application/rdf+xml	http://www.gutenberg.org/ebooks/31128.rdf	2020-06-15 03:10:48.691811	ebooks/31128
415497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31128/31128.txt	2013-12-04 04:32:06	ebooks/31128
157183	application/zip	http://www.gutenberg.org/files/31128/31128.zip	2013-12-04 04:35:58	ebooks/31128
472744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31128/31128-h/31128-h.htm	2013-12-04 04:32:16	ebooks/31128
1592879	application/zip	http://www.gutenberg.org/files/31128/31128-h.zip	2013-12-04 04:35:58	ebooks/31128
239483	application/epub+zip	http://www.gutenberg.org/ebooks/31128.epub.noimages	2020-06-15 03:10:44.647672	ebooks/31128
4421	image/jpeg	http://www.gutenberg.org/cache/epub/31129/pg31129.cover.small.jpg	2020-06-15 03:10:54.713742	ebooks/31129
928536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31129/31129-h/31129-h.htm	2010-01-30 09:19:22	ebooks/31129
404334	application/epub+zip	http://www.gutenberg.org/ebooks/31129.epub.images	2020-06-15 03:10:49.934867	ebooks/31129
1630258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31129.kindle.images	2020-06-15 03:10:52.586758	ebooks/31129
778149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31129/31129-8.txt	2010-01-30 09:19:20	ebooks/31129
793820	text/plain	http://www.gutenberg.org/ebooks/31129.txt.utf-8	2020-06-15 03:10:48.807867	ebooks/31129
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/31129.rdf	2020-06-15 03:10:55.159725	ebooks/31129
332472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31129/31129-h.zip	2010-01-30 09:19:26	ebooks/31129
18800	image/jpeg	http://www.gutenberg.org/cache/epub/31129/pg31129.cover.medium.jpg	2020-06-15 03:10:54.882735	ebooks/31129
294100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31129/31129-8.zip	2010-01-30 09:19:26	ebooks/31129
1601566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31129.kindle.noimages	2020-06-15 03:10:54.540822	ebooks/31129
387790	application/epub+zip	http://www.gutenberg.org/ebooks/31129.epub.noimages	2020-06-15 03:10:50.677845	ebooks/31129
43895	application/epub+zip	http://www.gutenberg.org/ebooks/3113.epub.noimages	2020-06-02 00:24:50.087746	ebooks/3113
60181	text/html	http://www.gutenberg.org/ebooks/3113.html.noimages	2020-06-02 00:24:50.002756	ebooks/3113
173535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3113.kindle.noimages	2020-06-02 00:24:50.464742	ebooks/3113
3641	image/jpeg	http://www.gutenberg.org/cache/epub/3113/pg3113.cover.small.jpg	2020-06-02 00:24:50.489742	ebooks/3113
15704	image/jpeg	http://www.gutenberg.org/cache/epub/3113/pg3113.cover.medium.jpg	2020-06-02 00:24:50.514741	ebooks/3113
173543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3113.kindle.images	2020-06-02 00:24:50.274745	ebooks/3113
60181	text/html	http://www.gutenberg.org/ebooks/3113.html.images	2020-06-02 00:24:49.97775	ebooks/3113
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/3113.rdf	2020-06-11 01:02:40.086158	ebooks/3113
43895	application/epub+zip	http://www.gutenberg.org/ebooks/3113.epub.images	2020-06-02 00:24:50.049751	ebooks/3113
56261	text/plain	http://www.gutenberg.org/ebooks/3113.txt.utf-8	2020-06-02 00:24:49.933752	ebooks/3113
21430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3113/3113.zip	2006-08-22 06:17:06	ebooks/3113
56289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3113/3113.txt	2006-08-22 05:44:28	ebooks/3113
577280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31130/31130-h/31130-h.htm	2010-01-30 09:20:12	ebooks/31130
205581	application/zip	http://www.gutenberg.org/files/31130/31130-8.zip	2010-01-30 09:20:16	ebooks/31130
760615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31130/31130-h.zip	2010-01-30 09:20:18	ebooks/31130
539176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31130/31130-8.txt	2010-01-30 09:20:10	ebooks/31130
2932927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31130.kindle.images	2020-06-15 03:10:57.565693	ebooks/31130
284557	application/epub+zip	http://www.gutenberg.org/ebooks/31130.epub.noimages	2020-06-15 03:10:56.117717	ebooks/31130
4759	image/jpeg	http://www.gutenberg.org/cache/epub/31130/pg31130.cover.small.jpg	2020-06-15 03:10:58.7377	ebooks/31130
1045221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31130.kindle.noimages	2020-06-15 03:10:58.706684	ebooks/31130
32625	image/jpeg	http://www.gutenberg.org/cache/epub/31130/pg31130.cover.medium.jpg	2020-06-15 03:10:58.766702	ebooks/31130
539158	text/plain	http://www.gutenberg.org/ebooks/31130.txt.utf-8	2020-06-15 03:10:55.268799	ebooks/31130
205545	application/zip	http://www.gutenberg.org/files/31130/31130.zip	2010-01-30 09:20:16	ebooks/31130
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/31130.rdf	2020-06-15 03:10:58.841744	ebooks/31130
1234872	application/epub+zip	http://www.gutenberg.org/ebooks/31130.epub.images	2020-06-15 03:10:55.867734	ebooks/31130
539167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31130/31130.txt	2010-01-30 09:20:12	ebooks/31130
185865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31131/31131.zip	2010-01-30 09:21:16	ebooks/31131
503674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31131/31131-8.txt	2010-01-30 09:21:10	ebooks/31131
4724	image/jpeg	http://www.gutenberg.org/cache/epub/31131/pg31131.cover.small.jpg	2020-06-15 03:11:02.063647	ebooks/31131
33107	image/jpeg	http://www.gutenberg.org/cache/epub/31131/pg31131.cover.medium.jpg	2020-06-15 03:11:02.090664	ebooks/31131
540637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31131/31131-h/31131-h.htm	2010-01-30 09:21:10	ebooks/31131
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/31131.rdf	2020-06-15 03:11:02.163688	ebooks/31131
185895	application/zip	http://www.gutenberg.org/files/31131/31131-8.zip	2010-01-30 09:21:16	ebooks/31131
503665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31131/31131.txt	2010-01-30 09:21:10	ebooks/31131
719408	application/epub+zip	http://www.gutenberg.org/ebooks/31131.epub.images	2020-06-15 03:10:59.506686	ebooks/31131
977220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31131.kindle.noimages	2020-06-15 03:11:02.034636	ebooks/31131
263804	application/epub+zip	http://www.gutenberg.org/ebooks/31131.epub.noimages	2020-06-15 03:10:59.773678	ebooks/31131
503665	text/plain	http://www.gutenberg.org/ebooks/31131.txt.utf-8	2020-06-15 03:10:58.956688	ebooks/31131
1662248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31131.kindle.images	2020-06-15 03:11:00.961659	ebooks/31131
473713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31131/31131-h.zip	2010-01-30 09:21:16	ebooks/31131
995867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31132/31132.txt	2010-01-30 11:36:22	ebooks/31132
398786	application/zip	http://www.gutenberg.org/files/31132/31132-8.zip	2010-01-30 11:36:26	ebooks/31132
2221361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31132.kindle.images	2020-06-15 03:11:08.580872	ebooks/31132
4804	image/jpeg	http://www.gutenberg.org/cache/epub/31132/pg31132.cover.small.jpg	2020-06-15 03:11:12.12787	ebooks/31132
525884	application/epub+zip	http://www.gutenberg.org/ebooks/31132.epub.noimages	2020-06-15 03:11:05.288953	ebooks/31132
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/31132.rdf	2020-06-15 03:11:13.113796	ebooks/31132
21090	image/jpeg	http://www.gutenberg.org/cache/epub/31132/pg31132.cover.medium.jpg	2020-06-15 03:11:12.474819	ebooks/31132
525885	application/epub+zip	http://www.gutenberg.org/ebooks/31132.epub.images	2020-06-15 03:11:04.084923	ebooks/31132
434339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31132/31132-h.zip	2010-01-30 11:36:26	ebooks/31132
995924	text/plain	http://www.gutenberg.org/ebooks/31132.txt.utf-8	2020-06-15 03:11:02.28967	ebooks/31132
995838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31132/31132-8.txt	2010-01-30 11:36:22	ebooks/31132
1224714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31132/31132-h/31132-h.htm	2010-01-30 11:36:22	ebooks/31132
2221352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31132.kindle.noimages	2020-06-15 03:11:11.770813	ebooks/31132
398585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31132/31132.zip	2010-01-30 11:36:24	ebooks/31132
354516	application/epub+zip	http://www.gutenberg.org/ebooks/31133.epub.noimages	2020-06-15 03:11:15.019794	ebooks/31133
762571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31133/31133-8.txt	2010-01-30 12:15:38	ebooks/31133
762624	text/plain	http://www.gutenberg.org/ebooks/31133.txt.utf-8	2020-06-15 03:11:13.226792	ebooks/31133
297294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31133/31133.zip	2010-01-30 12:16:02	ebooks/31133
2044157	application/epub+zip	http://www.gutenberg.org/ebooks/31133.epub.images	2020-06-15 03:11:14.667796	ebooks/31133
1411104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31133.kindle.noimages	2020-06-15 03:11:20.222705	ebooks/31133
4061253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31133.kindle.images	2020-06-15 03:11:18.540728	ebooks/31133
2489	image/jpeg	http://www.gutenberg.org/cache/epub/31133/pg31133.cover.small.jpg	2020-06-15 03:11:20.267704	ebooks/31133
762573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31133/31133.txt	2010-01-30 12:15:38	ebooks/31133
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/31133.rdf	2020-06-15 03:11:20.413702	ebooks/31133
2044967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31133/31133-h.zip	2010-01-30 12:16:08	ebooks/31133
848427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31133/31133-h/31133-h.htm	2010-01-30 12:15:38	ebooks/31133
297427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31133/31133-8.zip	2010-01-30 12:16:02	ebooks/31133
15224	image/jpeg	http://www.gutenberg.org/cache/epub/31133/pg31133.cover.medium.jpg	2020-06-15 03:11:20.308709	ebooks/31133
681428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31134.kindle.noimages	2020-06-15 03:11:23.783676	ebooks/31134
103562	application/zip	http://www.gutenberg.org/files/31134/31134.zip	2010-01-30 14:35:16	ebooks/31134
153008	application/zip	http://www.gutenberg.org/files/31134/31134-h.zip	2010-01-30 14:35:16	ebooks/31134
103599	application/zip	http://www.gutenberg.org/files/31134/31134-8.zip	2010-01-30 14:35:16	ebooks/31134
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/31134.rdf	2020-06-15 03:11:24.32365	ebooks/31134
300463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31134/31134-h/31134-h.htm	2010-01-30 14:35:12	ebooks/31134
4735	image/jpeg	http://www.gutenberg.org/cache/epub/31134/pg31134.cover.small.jpg	2020-06-15 03:11:23.934693	ebooks/31134
260343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31134/31134.txt	2010-01-30 14:35:12	ebooks/31134
226852	application/epub+zip	http://www.gutenberg.org/ebooks/31134.epub.images	2020-06-15 03:11:21.418704	ebooks/31134
765186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31134.kindle.images	2020-06-15 03:11:22.884688	ebooks/31134
260347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31134/31134-8.txt	2010-01-30 14:35:12	ebooks/31134
260327	text/plain	http://www.gutenberg.org/ebooks/31134.txt.utf-8	2020-06-15 03:11:20.591749	ebooks/31134
19995	image/jpeg	http://www.gutenberg.org/cache/epub/31134/pg31134.cover.medium.jpg	2020-06-15 03:11:24.082662	ebooks/31134
174642	application/epub+zip	http://www.gutenberg.org/ebooks/31134.epub.noimages	2020-06-15 03:11:21.985688	ebooks/31134
588395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31135.kindle.noimages	2020-06-15 03:11:28.222805	ebooks/31135
247995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31135/31135-8.txt	2010-01-30 14:36:56	ebooks/31135
4823	image/jpeg	http://www.gutenberg.org/cache/epub/31135/pg31135.cover.small.jpg	2020-06-15 03:11:28.379823	ebooks/31135
23151	image/jpeg	http://www.gutenberg.org/cache/epub/31135/pg31135.cover.medium.jpg	2020-06-15 03:11:28.534819	ebooks/31135
680652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31135.kindle.images	2020-06-15 03:11:27.533811	ebooks/31135
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/31135.rdf	2020-06-15 03:11:28.783794	ebooks/31135
102838	application/zip	http://www.gutenberg.org/files/31135/31135-h.zip	2015-01-24 05:44:38	ebooks/31135
95002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31135/31135-8.zip	2010-01-30 14:36:58	ebooks/31135
179936	application/epub+zip	http://www.gutenberg.org/ebooks/31135.epub.images	2020-06-15 03:11:25.150658	ebooks/31135
279387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31135/31135-h/31135-h.htm	2015-01-24 05:44:26	ebooks/31135
247978	text/plain	http://www.gutenberg.org/ebooks/31135.txt.utf-8	2020-06-15 03:11:24.431657	ebooks/31135
247986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31135/31135.txt	2010-01-30 14:36:56	ebooks/31135
94951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31135/31135.zip	2010-01-30 14:36:58	ebooks/31135
174571	application/epub+zip	http://www.gutenberg.org/ebooks/31135.epub.noimages	2020-06-15 03:11:26.567649	ebooks/31135
23498	image/jpeg	http://www.gutenberg.org/cache/epub/31136/pg31136.cover.medium.jpg	2020-06-15 03:11:31.019772	ebooks/31136
38154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31136/31136.txt	2010-01-30 14:39:28	ebooks/31136
69231	application/epub+zip	http://www.gutenberg.org/ebooks/31136.epub.noimages	2020-06-15 03:11:29.768799	ebooks/31136
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/31136.rdf	2020-06-15 03:11:31.244761	ebooks/31136
42835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31136/31136-h/31136-h.htm	2010-01-30 14:39:28	ebooks/31136
265787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31136.kindle.images	2020-06-15 03:11:30.250776	ebooks/31136
15057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31136/31136-h.zip	2010-01-30 14:39:30	ebooks/31136
69229	application/epub+zip	http://www.gutenberg.org/ebooks/31136.epub.images	2020-06-15 03:11:29.346792	ebooks/31136
265781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31136.kindle.noimages	2020-06-15 03:11:30.732766	ebooks/31136
14223	application/zip	http://www.gutenberg.org/files/31136/31136.zip	2010-01-30 14:39:28	ebooks/31136
38126	text/plain	http://www.gutenberg.org/ebooks/31136.txt.utf-8	2020-06-15 03:11:28.880797	ebooks/31136
5046	image/jpeg	http://www.gutenberg.org/cache/epub/31136/pg31136.cover.small.jpg	2020-06-15 03:11:30.876777	ebooks/31136
1108293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31137.kindle.noimages	2020-06-15 03:11:36.3987	ebooks/31137
198540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31137/31137-8.zip	2010-01-31 03:58:48	ebooks/31137
295586	application/zip	http://www.gutenberg.org/files/31137/31137-h.zip	2010-01-31 03:58:48	ebooks/31137
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/31137.rdf	2020-06-15 03:11:36.973689	ebooks/31137
200609	application/zip	http://www.gutenberg.org/files/31137/31137-0.zip	2010-01-31 03:58:48	ebooks/31137
349740	application/epub+zip	http://www.gutenberg.org/ebooks/31137.epub.images	2020-06-15 03:11:32.216779	ebooks/31137
532166	text/plain; charset=utf-8	http://www.gutenberg.org/files/31137/31137-0.txt	2010-01-31 03:58:30	ebooks/31137
1327228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31137.kindle.images	2020-06-15 03:11:34.950712	ebooks/31137
16598	image/jpeg	http://www.gutenberg.org/cache/epub/31137/pg31137.cover.medium.jpg	2020-06-15 03:11:36.715706	ebooks/31137
5160	image/jpeg	http://www.gutenberg.org/cache/epub/31137/pg31137.cover.small.jpg	2020-06-15 03:11:36.558705	ebooks/31137
564476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31137/31137-h/31137-h.htm	2010-01-31 03:58:32	ebooks/31137
518580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31137/31137-8.txt	2010-01-31 03:58:44	ebooks/31137
260565	application/epub+zip	http://www.gutenberg.org/ebooks/31137.epub.noimages	2020-06-15 03:11:32.790746	ebooks/31137
265662	application/epub+zip	http://www.gutenberg.org/ebooks/31138.epub.images	2020-06-15 03:11:38.32168	ebooks/31138
653921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31138/31138-h/31138-h.htm	2020-02-05 06:42:40	ebooks/31138
4794	image/jpeg	http://www.gutenberg.org/cache/epub/31138/pg31138.cover.small.jpg	2020-06-15 03:11:42.734915	ebooks/31138
18073	image/jpeg	http://www.gutenberg.org/cache/epub/31138/pg31138.cover.medium.jpg	2020-06-15 03:11:42.925967	ebooks/31138
407029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31138/31138.txt	2010-01-31 04:01:48	ebooks/31138
198412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31138/31138-h.zip	2020-02-05 06:44:12	ebooks/31138
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/31138.rdf	2020-06-15 03:11:43.24391	ebooks/31138
263838	application/epub+zip	http://www.gutenberg.org/ebooks/31138.epub.noimages	2020-06-15 03:11:39.233689	ebooks/31138
166315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31138/31138.zip	2010-01-31 04:01:48	ebooks/31138
407029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31138/31138-8.txt	2010-01-31 04:01:48	ebooks/31138
407082	text/plain	http://www.gutenberg.org/ebooks/31138.txt.utf-8	2020-06-15 03:11:37.078705	ebooks/31138
166471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31138/31138-8.zip	2010-01-31 04:01:48	ebooks/31138
545840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31139/31139.txt	2010-01-31 04:56:48	ebooks/31139
218438	application/zip	http://www.gutenberg.org/files/31139/31139.zip	2010-01-31 04:56:48	ebooks/31139
610984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31139/31139-h/31139-h.htm	2010-01-31 04:56:48	ebooks/31139
1466519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31139.kindle.images	2020-06-15 03:11:46.031893	ebooks/31139
218476	application/zip	http://www.gutenberg.org/files/31139/31139-8.zip	2010-01-31 04:56:48	ebooks/31139
3472	image/jpeg	http://www.gutenberg.org/cache/epub/31139/pg31139.cover.small.jpg	2020-06-15 03:11:47.548855	ebooks/31139
24504	image/jpeg	http://www.gutenberg.org/cache/epub/31139/pg31139.cover.medium.jpg	2020-06-15 03:11:47.580853	ebooks/31139
312825	application/epub+zip	http://www.gutenberg.org/ebooks/31139.epub.noimages	2020-06-15 03:11:44.540891	ebooks/31139
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/31139.rdf	2020-06-15 03:11:47.667848	ebooks/31139
332310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31139/31139-h.zip	2010-01-31 04:56:48	ebooks/31139
545873	text/plain	http://www.gutenberg.org/ebooks/31139.txt.utf-8	2020-06-15 03:11:43.352907	ebooks/31139
1205097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31139.kindle.noimages	2020-06-15 03:11:47.51186	ebooks/31139
545849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31139/31139-8.txt	2010-01-31 04:56:48	ebooks/31139
403862	application/epub+zip	http://www.gutenberg.org/ebooks/31139.epub.images	2020-06-15 03:11:44.002926	ebooks/31139
57214	text/html	http://www.gutenberg.org/ebooks/3114.html.images	2020-06-02 00:24:50.661757	ebooks/3114
52921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3114/3114.txt	2004-12-05 13:59:52	ebooks/3114
151257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3114.kindle.noimages	2020-06-02 00:24:51.138732	ebooks/3114
52893	text/plain	http://www.gutenberg.org/ebooks/3114.txt.utf-8	2020-06-02 00:24:50.618753	ebooks/3114
2941	image/jpeg	http://www.gutenberg.org/cache/epub/3114/pg3114.cover.small.jpg	2020-06-02 00:24:51.162739	ebooks/3114
39197	application/epub+zip	http://www.gutenberg.org/ebooks/3114.epub.images	2020-06-02 00:24:50.731746	ebooks/3114
39197	application/epub+zip	http://www.gutenberg.org/ebooks/3114.epub.noimages	2020-06-02 00:24:50.768741	ebooks/3114
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/3114.rdf	2020-06-11 01:02:40.110177	ebooks/3114
19918	application/zip	http://www.gutenberg.org/files/3114/3114.zip	2004-12-05 14:00:42	ebooks/3114
10498	image/jpeg	http://www.gutenberg.org/cache/epub/3114/pg3114.cover.medium.jpg	2020-06-02 00:24:51.185767	ebooks/3114
57214	text/html	http://www.gutenberg.org/ebooks/3114.html.noimages	2020-06-02 00:24:50.686741	ebooks/3114
151265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3114.kindle.images	2020-06-02 00:24:50.953735	ebooks/3114
129262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31140/31140-8.zip	2013-03-06 13:55:40	ebooks/31140
841111	application/epub+zip	http://www.gutenberg.org/ebooks/31140.epub.images	2020-06-15 03:11:48.393907	ebooks/31140
353428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31140/31140.txt	2013-03-06 13:55:38	ebooks/31140
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/31140.rdf	2020-06-15 03:11:51.041805	ebooks/31140
560380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31140/31140-h.zip	2013-03-06 13:55:40	ebooks/31140
1801695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31140.kindle.images	2020-06-15 03:11:49.869831	ebooks/31140
353407	text/plain	http://www.gutenberg.org/ebooks/31140.txt.utf-8	2020-06-15 03:11:47.775864	ebooks/31140
444275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31140/31140-h/31140-h.htm	2013-03-06 13:55:38	ebooks/31140
6646	image/jpeg	http://www.gutenberg.org/cache/epub/31140/pg31140.cover.small.jpg	2020-06-15 03:11:50.928814	ebooks/31140
222755	application/epub+zip	http://www.gutenberg.org/ebooks/31140.epub.noimages	2020-06-15 03:11:48.756849	ebooks/31140
353437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31140/31140-8.txt	2013-03-06 13:55:38	ebooks/31140
47342	image/jpeg	http://www.gutenberg.org/cache/epub/31140/pg31140.cover.medium.jpg	2020-06-15 03:11:50.959842	ebooks/31140
840843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31140.kindle.noimages	2020-06-15 03:11:50.89681	ebooks/31140
129241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31140/31140.zip	2013-03-06 13:55:38	ebooks/31140
81235	application/epub+zip	http://www.gutenberg.org/ebooks/31141.epub.noimages	2020-06-15 03:11:52.068797	ebooks/31141
39884	text/plain	http://www.gutenberg.org/ebooks/31141.txt.utf-8	2020-06-15 03:11:51.144804	ebooks/31141
12976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31141/31141-8.zip	2010-01-31 06:15:36	ebooks/31141
42039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31141/31141-h/31141-h.htm	2010-01-31 06:15:34	ebooks/31141
81235	application/epub+zip	http://www.gutenberg.org/ebooks/31141.epub.images	2020-06-15 03:11:51.628812	ebooks/31141
13647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31141/31141-h.zip	2010-01-31 06:15:36	ebooks/31141
292027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31141.kindle.noimages	2020-06-15 03:11:53.154789	ebooks/31141
39900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31141/31141.txt	2010-01-31 06:15:34	ebooks/31141
39909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31141/31141-8.txt	2010-01-31 06:15:34	ebooks/31141
292035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31141.kindle.images	2020-06-15 03:11:52.611803	ebooks/31141
12949	application/zip	http://www.gutenberg.org/files/31141/31141.zip	2010-01-31 06:15:34	ebooks/31141
5856	image/jpeg	http://www.gutenberg.org/cache/epub/31141/pg31141.cover.small.jpg	2020-06-15 03:11:53.300775	ebooks/31141
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/31141.rdf	2020-06-15 03:11:53.677787	ebooks/31141
32020	image/jpeg	http://www.gutenberg.org/cache/epub/31141/pg31141.cover.medium.jpg	2020-06-15 03:11:53.447781	ebooks/31141
18472	image/jpeg	http://www.gutenberg.org/cache/epub/31142/pg31142.cover.medium.jpg	2020-06-15 03:11:56.036757	ebooks/31142
4935	image/jpeg	http://www.gutenberg.org/cache/epub/31142/pg31142.cover.small.jpg	2020-06-15 03:11:55.890772	ebooks/31142
344077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31142.kindle.images	2020-06-15 03:11:55.212755	ebooks/31142
32274	application/zip	http://www.gutenberg.org/files/31142/31142.zip	2010-01-31 06:16:50	ebooks/31142
93207	application/epub+zip	http://www.gutenberg.org/ebooks/31142.epub.noimages	2020-06-15 03:11:54.680767	ebooks/31142
32302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31142/31142-8.zip	2010-01-31 06:16:50	ebooks/31142
85962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31142/31142-8.txt	2010-01-31 06:16:48	ebooks/31142
85944	text/plain	http://www.gutenberg.org/ebooks/31142.txt.utf-8	2020-06-15 03:11:53.778786	ebooks/31142
85967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31142/31142.txt	2010-01-31 06:16:48	ebooks/31142
93207	application/epub+zip	http://www.gutenberg.org/ebooks/31142.epub.images	2020-06-15 03:11:54.261779	ebooks/31142
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/31142.rdf	2020-06-15 03:11:56.267763	ebooks/31142
344073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31142.kindle.noimages	2020-06-15 03:11:55.743776	ebooks/31142
96677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31142/31142-h/31142-h.htm	2010-01-31 06:16:48	ebooks/31142
34875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31142/31142-h.zip	2010-01-31 06:16:50	ebooks/31142
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/31143.rdf	2020-06-15 03:12:01.468685	ebooks/31143
587626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31143/31143-h/31143-h.htm	2010-01-31 09:47:04	ebooks/31143
272386	application/epub+zip	http://www.gutenberg.org/ebooks/31143.epub.images	2020-06-15 03:11:57.235764	ebooks/31143
2986	image/jpeg	http://www.gutenberg.org/cache/epub/31143/pg31143.cover.small.jpg	2020-06-15 03:12:01.036683	ebooks/31143
502307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31143/31143.txt	2010-01-31 09:45:14	ebooks/31143
1073820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31143.kindle.noimages	2020-06-15 03:12:00.868688	ebooks/31143
196637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31143/31143-8.zip	2010-01-31 09:45:14	ebooks/31143
10915	image/jpeg	http://www.gutenberg.org/cache/epub/31143/pg31143.cover.medium.jpg	2020-06-15 03:12:01.201675	ebooks/31143
1073824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31143.kindle.images	2020-06-15 03:11:59.351705	ebooks/31143
502265	text/plain	http://www.gutenberg.org/ebooks/31143.txt.utf-8	2020-06-15 03:11:56.37376	ebooks/31143
211007	application/zip	http://www.gutenberg.org/files/31143/31143-h.zip	2010-01-31 09:48:56	ebooks/31143
502295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31143/31143-8.txt	2010-01-31 09:45:14	ebooks/31143
272386	application/epub+zip	http://www.gutenberg.org/ebooks/31143.epub.noimages	2020-06-15 03:11:57.835743	ebooks/31143
196625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31143/31143.zip	2010-01-31 09:45:14	ebooks/31143
327187	text/html	http://www.gutenberg.org/ebooks/31144.html.noimages	2020-06-15 03:12:01.999712	ebooks/31144
190979	application/epub+zip	http://www.gutenberg.org/ebooks/31144.epub.images	2020-06-15 03:12:02.514696	ebooks/31144
113467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31144/31144-8.zip	2010-01-31 10:10:37	ebooks/31144
327187	text/html	http://www.gutenberg.org/ebooks/31144.html.images	2020-06-15 03:12:01.849674	ebooks/31144
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/31144.rdf	2020-06-15 03:12:05.313636	ebooks/31144
693959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31144.kindle.noimages	2020-06-15 03:12:04.798661	ebooks/31144
693963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31144.kindle.images	2020-06-15 03:12:03.890652	ebooks/31144
5675	image/jpeg	http://www.gutenberg.org/cache/epub/31144/pg31144.cover.small.jpg	2020-06-15 03:12:04.943641	ebooks/31144
190979	application/epub+zip	http://www.gutenberg.org/ebooks/31144.epub.noimages	2020-06-15 03:12:02.981667	ebooks/31144
301494	text/plain	http://www.gutenberg.org/ebooks/31144.txt.utf-8	2020-06-15 03:12:01.577687	ebooks/31144
289843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31144/31144-8.txt	2010-01-31 10:10:37	ebooks/31144
24125	image/jpeg	http://www.gutenberg.org/cache/epub/31144/pg31144.cover.medium.jpg	2020-06-15 03:12:05.087638	ebooks/31144
18763	image/jpeg	http://www.gutenberg.org/cache/epub/31145/pg31145.cover.medium.jpg	2020-06-15 03:12:10.037778	ebooks/31145
240804	application/epub+zip	http://www.gutenberg.org/ebooks/31145.epub.noimages	2020-06-15 03:12:07.090825	ebooks/31145
465050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31145/31145-8.txt	2010-01-31 10:19:06	ebooks/31145
193261	application/zip	http://www.gutenberg.org/files/31145/31145-h.zip	2010-01-31 10:19:14	ebooks/31145
250967	application/epub+zip	http://www.gutenberg.org/ebooks/31145.epub.images	2020-06-15 03:12:06.38081	ebooks/31145
4829	image/jpeg	http://www.gutenberg.org/cache/epub/31145/pg31145.cover.small.jpg	2020-06-15 03:12:09.88277	ebooks/31145
1021923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31145.kindle.images	2020-06-15 03:12:08.391783	ebooks/31145
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/31145.rdf	2020-06-15 03:12:10.288759	ebooks/31145
1001944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31145.kindle.noimages	2020-06-15 03:12:09.722779	ebooks/31145
527302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31145/31145-h/31145-h.htm	2010-01-31 10:19:10	ebooks/31145
169467	application/zip	http://www.gutenberg.org/files/31145/31145-8.zip	2010-01-31 10:19:14	ebooks/31145
473133	text/plain	http://www.gutenberg.org/ebooks/31145.txt.utf-8	2020-06-15 03:12:05.419656	ebooks/31145
857435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31146.kindle.images	2020-06-15 03:12:12.70673	ebooks/31146
193290	application/epub+zip	http://www.gutenberg.org/ebooks/31146.epub.noimages	2020-06-15 03:12:11.704755	ebooks/31146
299431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31146/31146-8.txt	2010-01-31 16:44:36	ebooks/31146
20027	image/jpeg	http://www.gutenberg.org/cache/epub/31146/pg31146.cover.medium.jpg	2020-06-15 03:12:14.018711	ebooks/31146
759366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31146.kindle.noimages	2020-06-15 03:12:13.711721	ebooks/31146
299430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31146/31146.txt	2010-01-31 16:45:42	ebooks/31146
256455	application/epub+zip	http://www.gutenberg.org/ebooks/31146.epub.images	2020-06-15 03:12:11.131771	ebooks/31146
346093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31146/31146-h/31146-h.htm	2010-01-31 16:44:36	ebooks/31146
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/31146.rdf	2020-06-15 03:12:14.258721	ebooks/31146
118599	application/zip	http://www.gutenberg.org/files/31146/31146-8.zip	2010-01-31 16:45:52	ebooks/31146
179839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31146/31146-h.zip	2010-01-31 16:45:52	ebooks/31146
118556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31146/31146.zip	2010-01-31 16:45:52	ebooks/31146
4754	image/jpeg	http://www.gutenberg.org/cache/epub/31146/pg31146.cover.small.jpg	2020-06-15 03:12:13.865712	ebooks/31146
299421	text/plain	http://www.gutenberg.org/ebooks/31146.txt.utf-8	2020-06-15 03:12:10.391778	ebooks/31146
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/31154.rdf	2020-06-15 03:13:02.436893	ebooks/31154
17654	image/jpeg	http://www.gutenberg.org/cache/epub/31147/pg31147.cover.medium.jpg	2020-06-15 03:12:16.401685	ebooks/31147
76856	application/epub+zip	http://www.gutenberg.org/ebooks/31147.epub.images	2020-06-15 03:12:14.853711	ebooks/31147
69883	application/epub+zip	http://www.gutenberg.org/ebooks/31147.epub.noimages	2020-06-15 03:12:15.290702	ebooks/31147
27734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31147/31147-h/31147-h.htm	2010-01-31 17:32:42	ebooks/31147
9093	application/zip	http://www.gutenberg.org/files/31147/31147.zip	2010-01-31 17:32:44	ebooks/31147
24606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31147/31147-8.txt	2010-01-31 17:32:42	ebooks/31147
240039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31147.kindle.noimages	2020-06-15 03:12:16.094687	ebooks/31147
24597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31147/31147.txt	2010-01-31 17:32:42	ebooks/31147
24575	text/plain	http://www.gutenberg.org/ebooks/31147.txt.utf-8	2020-06-15 03:12:14.374707	ebooks/31147
14608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31147/31147-h.zip	2010-01-31 17:32:44	ebooks/31147
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/31147.rdf	2020-06-15 03:12:16.631722	ebooks/31147
9111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31147/31147-8.zip	2010-01-31 17:32:44	ebooks/31147
251268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31147.kindle.images	2020-06-15 03:12:15.68872	ebooks/31147
4197	image/jpeg	http://www.gutenberg.org/cache/epub/31147/pg31147.cover.small.jpg	2020-06-15 03:12:16.240683	ebooks/31147
38633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31148/31148.txt	2010-01-31 17:38:50	ebooks/31148
38603	text/plain	http://www.gutenberg.org/ebooks/31148.txt.utf-8	2020-06-15 03:12:16.733698	ebooks/31148
561756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31148.kindle.images	2020-06-15 03:12:20.390637	ebooks/31148
80664	application/epub+zip	http://www.gutenberg.org/ebooks/31148.epub.noimages	2020-06-15 03:12:18.937668	ebooks/31148
126396	application/zip	http://www.gutenberg.org/files/31148/31148-h.zip	2010-01-31 17:39:00	ebooks/31148
38627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31148/31148-8.txt	2010-01-31 17:37:32	ebooks/31148
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/31148.rdf	2020-06-15 03:12:21.118927	ebooks/31148
14095	application/zip	http://www.gutenberg.org/files/31148/31148.zip	2010-01-31 17:39:00	ebooks/31148
203400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31148.kindle.noimages	2020-06-15 03:12:20.588971	ebooks/31148
35124	image/jpeg	http://www.gutenberg.org/cache/epub/31148/pg31148.cover.medium.jpg	2020-06-15 03:12:20.88592	ebooks/31148
197292	application/epub+zip	http://www.gutenberg.org/ebooks/31148.epub.images	2020-06-15 03:12:17.521699	ebooks/31148
14124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31148/31148-8.zip	2010-01-31 17:39:00	ebooks/31148
6573	image/jpeg	http://www.gutenberg.org/cache/epub/31148/pg31148.cover.small.jpg	2020-06-15 03:12:20.738934	ebooks/31148
41358	text/html; charset=utf-8	http://www.gutenberg.org/files/31148/31148-h/31148-h.htm	2010-01-31 17:37:32	ebooks/31148
6489	image/jpeg	http://www.gutenberg.org/cache/epub/31149/pg31149.cover.small.jpg	2020-06-15 03:12:23.970891	ebooks/31149
284136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31149.kindle.images	2020-06-15 03:12:23.647887	ebooks/31149
32493	image/jpeg	http://www.gutenberg.org/cache/epub/31149/pg31149.cover.medium.jpg	2020-06-15 03:12:24.116901	ebooks/31149
10545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31149/31149.zip	2010-01-31 17:46:40	ebooks/31149
11433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31149/31149-h.zip	2010-01-31 17:46:40	ebooks/31149
28550	text/plain	http://www.gutenberg.org/ebooks/31149.txt.utf-8	2020-06-15 03:12:21.223918	ebooks/31149
174938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31149.kindle.noimages	2020-06-15 03:12:23.823904	ebooks/31149
28560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31149/31149.txt	2010-01-31 17:46:40	ebooks/31149
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/31149.rdf	2020-06-15 03:12:24.350882	ebooks/31149
28569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31149/31149-8.txt	2010-01-31 17:46:40	ebooks/31149
10577	application/zip	http://www.gutenberg.org/files/31149/31149-8.zip	2010-01-31 17:46:40	ebooks/31149
68352	application/epub+zip	http://www.gutenberg.org/ebooks/31149.epub.noimages	2020-06-15 03:12:23.169899	ebooks/31149
31193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31149/31149-h/31149-h.htm	2010-01-31 17:46:40	ebooks/31149
82986	application/epub+zip	http://www.gutenberg.org/ebooks/31149.epub.images	2020-06-15 03:12:21.737917	ebooks/31149
56902	text/html	http://www.gutenberg.org/ebooks/3115.html.images	2020-06-02 00:24:51.333729	ebooks/3115
157131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3115.kindle.noimages	2020-06-02 00:24:51.807029	ebooks/3115
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/3115.rdf	2020-06-11 01:02:40.133132	ebooks/3115
157135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3115.kindle.images	2020-06-02 00:24:51.623042	ebooks/3115
56902	text/html	http://www.gutenberg.org/ebooks/3115.html.noimages	2020-06-02 00:24:51.358039	ebooks/3115
12540	image/jpeg	http://www.gutenberg.org/cache/epub/3115/pg3115.cover.medium.jpg	2020-06-02 00:24:51.856028	ebooks/3115
3096	image/jpeg	http://www.gutenberg.org/cache/epub/3115/pg3115.cover.small.jpg	2020-06-02 00:24:51.83203	ebooks/3115
51975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3115/3115.txt	2004-12-05 14:05:36	ebooks/3115
42283	application/epub+zip	http://www.gutenberg.org/ebooks/3115.epub.images	2020-06-02 00:24:51.404038	ebooks/3115
42283	application/epub+zip	http://www.gutenberg.org/ebooks/3115.epub.noimages	2020-06-02 00:24:51.441036	ebooks/3115
18750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3115/3115.zip	2004-12-05 14:06:30	ebooks/3115
51947	text/plain	http://www.gutenberg.org/ebooks/3115.txt.utf-8	2020-06-02 00:24:51.290735	ebooks/3115
379854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31150.kindle.images	2020-06-15 03:12:29.613813	ebooks/31150
46746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31150/31150-8.zip	2010-02-01 04:34:38	ebooks/31150
52836	application/zip	http://www.gutenberg.org/files/31150/31150-h.zip	2010-02-01 04:34:38	ebooks/31150
4286	image/jpeg	http://www.gutenberg.org/cache/epub/31150/pg31150.cover.small.jpg	2020-06-15 03:12:30.332809	ebooks/31150
125748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31150/31150-h/31150-h.htm	2010-02-01 04:34:26	ebooks/31150
90557	application/epub+zip	http://www.gutenberg.org/ebooks/31150.epub.noimages	2020-06-15 03:12:29.056825	ebooks/31150
47061	text/plain; charset=utf-8	http://www.gutenberg.org/files/31150/31150-0.zip	2010-02-01 04:34:38	ebooks/31150
372515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31150.kindle.noimages	2020-06-15 03:12:30.173803	ebooks/31150
95140	application/epub+zip	http://www.gutenberg.org/ebooks/31150.epub.images	2020-06-15 03:12:28.663839	ebooks/31150
14543	image/jpeg	http://www.gutenberg.org/cache/epub/31150/pg31150.cover.medium.jpg	2020-06-15 03:12:30.477798	ebooks/31150
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/31150.rdf	2020-06-15 03:12:30.711796	ebooks/31150
117366	text/plain; charset=utf-8	http://www.gutenberg.org/files/31150/31150-0.txt	2010-02-01 04:34:22	ebooks/31150
115505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31150/31150-8.txt	2010-02-01 04:34:34	ebooks/31150
665365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31151/31151.txt	2010-02-01 04:37:50	ebooks/31151
270058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31151/31151.zip	2010-02-01 04:37:54	ebooks/31151
18189057	application/epub+zip	http://www.gutenberg.org/ebooks/31151.epub.images	2020-06-15 03:12:33.896807	ebooks/31151
883927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31151/31151-h/31151-h.htm	2010-02-01 04:37:50	ebooks/31151
38827684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31151.kindle.images	2020-06-15 03:12:49.096776	ebooks/31151
21212	image/jpeg	http://www.gutenberg.org/cache/epub/31151/pg31151.cover.medium.jpg	2020-06-15 03:12:52.353729	ebooks/31151
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/31151.rdf	2020-06-15 03:12:52.930721	ebooks/31151
665768	text/plain	http://www.gutenberg.org/ebooks/31151.txt.utf-8	2020-06-15 03:12:30.826823	ebooks/31151
665292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31151/31151-8.txt	2010-02-01 04:37:50	ebooks/31151
403017	application/epub+zip	http://www.gutenberg.org/ebooks/31151.epub.noimages	2020-06-15 03:12:35.09275	ebooks/31151
11762408	application/zip	http://www.gutenberg.org/files/31151/31151-h.zip	2010-02-01 04:37:54	ebooks/31151
1602665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31151.kindle.noimages	2020-06-15 03:12:51.700753	ebooks/31151
270554	application/zip	http://www.gutenberg.org/files/31151/31151-8.zip	2010-02-01 04:37:54	ebooks/31151
4932	image/jpeg	http://www.gutenberg.org/cache/epub/31151/pg31151.cover.small.jpg	2020-06-15 03:12:52.031746	ebooks/31151
14297	application/zip	http://www.gutenberg.org/files/31152/31152.zip	2010-02-01 03:58:36	ebooks/31152
39043	text/plain	http://www.gutenberg.org/ebooks/31152.txt.utf-8	2020-06-15 03:12:53.033728	ebooks/31152
14329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31152/31152-8.zip	2010-02-01 03:58:36	ebooks/31152
83938	application/epub+zip	http://www.gutenberg.org/ebooks/31152.epub.noimages	2020-06-15 03:12:54.283694	ebooks/31152
45109	text/html; charset=utf-8	http://www.gutenberg.org/files/31152/31152-h/31152-h.htm	2010-02-01 03:58:34	ebooks/31152
298810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31152.kindle.noimages	2020-06-15 03:12:55.911673	ebooks/31152
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/31152.rdf	2020-06-15 03:12:56.445665	ebooks/31152
451562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31152.kindle.images	2020-06-15 03:12:55.351682	ebooks/31152
39049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31152/31152-8.txt	2010-02-01 03:58:34	ebooks/31152
33508	image/jpeg	http://www.gutenberg.org/cache/epub/31152/pg31152.cover.medium.jpg	2020-06-15 03:12:56.207682	ebooks/31152
90796	application/zip	http://www.gutenberg.org/files/31152/31152-h.zip	2010-02-01 03:58:38	ebooks/31152
155662	application/epub+zip	http://www.gutenberg.org/ebooks/31152.epub.images	2020-06-15 03:12:53.756724	ebooks/31152
39040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31152/31152.txt	2010-02-01 03:58:34	ebooks/31152
6064	image/jpeg	http://www.gutenberg.org/cache/epub/31152/pg31152.cover.small.jpg	2020-06-15 03:12:56.059675	ebooks/31152
25104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31153/31153.zip	2010-02-01 03:59:52	ebooks/31153
59515	text/plain	http://www.gutenberg.org/ebooks/31153.txt.utf-8	2020-06-15 03:12:56.54174	ebooks/31153
154774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31153/31153-h.zip	2010-02-01 03:59:54	ebooks/31153
772065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31153.kindle.images	2020-06-15 03:12:57.854657	ebooks/31153
256024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31153.kindle.noimages	2020-06-15 03:12:58.335642	ebooks/31153
63893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31153/31153-h/31153-h.htm	2010-02-01 03:59:50	ebooks/31153
3604	image/jpeg	http://www.gutenberg.org/cache/epub/31153/pg31153.cover.small.jpg	2020-06-15 03:12:58.475648	ebooks/31153
266380	application/epub+zip	http://www.gutenberg.org/ebooks/31153.epub.images	2020-06-15 03:12:56.952689	ebooks/31153
59537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31153/31153.txt	2010-02-01 03:59:50	ebooks/31153
13130	image/jpeg	http://www.gutenberg.org/cache/epub/31153/pg31153.cover.medium.jpg	2020-06-15 03:12:58.614656	ebooks/31153
59546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31153/31153-8.txt	2010-02-01 03:59:50	ebooks/31153
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/31153.rdf	2020-06-15 03:12:58.835636	ebooks/31153
69768	application/epub+zip	http://www.gutenberg.org/ebooks/31153.epub.noimages	2020-06-15 03:12:57.311662	ebooks/31153
25121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31153/31153-8.zip	2010-02-01 03:59:52	ebooks/31153
200719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31154/31154-8.zip	2010-02-01 08:52:34	ebooks/31154
519232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31154/31154-8.txt	2010-02-01 08:52:34	ebooks/31154
251620	application/epub+zip	http://www.gutenberg.org/ebooks/31154.epub.images	2020-06-15 03:12:59.579957	ebooks/31154
265417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31154/31154-h.zip	2010-02-01 08:58:34	ebooks/31154
531724	text/plain	http://www.gutenberg.org/ebooks/31154.txt.utf-8	2020-06-15 03:12:58.94364	ebooks/31154
1013352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31154.kindle.images	2020-06-15 03:13:01.096906	ebooks/31154
1013344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31154.kindle.noimages	2020-06-15 03:13:02.308893	ebooks/31154
2522	image/jpeg	http://www.gutenberg.org/cache/epub/31154/pg31154.cover.small.jpg	2020-06-15 03:13:02.337889	ebooks/31154
578649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31154/31154-h/31154-h.htm	2010-02-01 08:56:24	ebooks/31154
251620	application/epub+zip	http://www.gutenberg.org/ebooks/31154.epub.noimages	2020-06-15 03:12:59.893944	ebooks/31154
17468	image/jpeg	http://www.gutenberg.org/cache/epub/31154/pg31154.cover.medium.jpg	2020-06-15 03:13:02.361894	ebooks/31154
17995	application/zip	http://www.gutenberg.org/files/31155/31155.zip	2010-02-01 08:00:20	ebooks/31155
20407	image/jpeg	http://www.gutenberg.org/cache/epub/31155/pg31155.cover.medium.jpg	2020-06-15 03:13:05.457853	ebooks/31155
57132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31155/31155-h/31155-h.htm	2010-02-01 08:00:16	ebooks/31155
145554	application/epub+zip	http://www.gutenberg.org/ebooks/31155.epub.images	2020-06-15 03:13:03.091881	ebooks/31155
47995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31155/31155.txt	2010-02-01 08:00:16	ebooks/31155
47973	text/plain	http://www.gutenberg.org/ebooks/31155.txt.utf-8	2020-06-15 03:13:02.541917	ebooks/31155
212019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31155.kindle.noimages	2020-06-15 03:13:05.150874	ebooks/31155
78615	application/epub+zip	http://www.gutenberg.org/ebooks/31155.epub.noimages	2020-06-15 03:13:04.337877	ebooks/31155
4549	image/jpeg	http://www.gutenberg.org/cache/epub/31155/pg31155.cover.small.jpg	2020-06-15 03:13:05.310893	ebooks/31155
392010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31155.kindle.images	2020-06-15 03:13:04.888897	ebooks/31155
87145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31155/31155-h.zip	2010-02-01 08:00:20	ebooks/31155
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/31155.rdf	2020-06-15 03:13:05.693847	ebooks/31155
48004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31155/31155-8.txt	2010-02-01 08:00:16	ebooks/31155
18017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31155/31155-8.zip	2010-02-01 08:00:20	ebooks/31155
5767457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31156.kindle.images	2020-06-15 03:13:13.22476	ebooks/31156
433958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31156/31156-8.zip	2010-02-02 09:05:58	ebooks/31156
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/31156.rdf	2020-06-15 03:13:17.0847	ebooks/31156
1314519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31156/31156-h/31156-h.htm	2010-02-02 09:03:50	ebooks/31156
2441630	application/epub+zip	http://www.gutenberg.org/ebooks/31156.epub.images	2020-06-15 03:13:08.171814	ebooks/31156
1175527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31156/31156-8.txt	2010-02-02 09:03:50	ebooks/31156
30041	image/jpeg	http://www.gutenberg.org/cache/epub/31156/pg31156.cover.medium.jpg	2020-06-15 03:13:16.702707	ebooks/31156
2164460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31156.kindle.noimages	2020-06-15 03:13:16.236712	ebooks/31156
1176468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31156/31156.txt	2010-02-02 09:05:20	ebooks/31156
5709	image/jpeg	http://www.gutenberg.org/cache/epub/31156/pg31156.cover.small.jpg	2020-06-15 03:13:16.480718	ebooks/31156
1176701	text/plain	http://www.gutenberg.org/ebooks/31156.txt.utf-8	2020-06-15 03:13:05.817879	ebooks/31156
433267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31156/31156.zip	2010-02-02 09:05:56	ebooks/31156
1480792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31156/31156-h.zip	2010-02-02 09:06:00	ebooks/31156
533204	application/epub+zip	http://www.gutenberg.org/ebooks/31156.epub.noimages	2020-06-15 03:13:09.749815	ebooks/31156
380250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31157.kindle.images	2020-06-15 03:13:19.71167	ebooks/31157
380240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31157.kindle.noimages	2020-06-15 03:13:20.562685	ebooks/31157
84200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31157/31157-8.txt	2010-02-01 15:01:36	ebooks/31157
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/31157.rdf	2020-06-15 03:13:21.136656	ebooks/31157
17050	image/jpeg	http://www.gutenberg.org/cache/epub/31157/pg31157.cover.medium.jpg	2020-06-15 03:13:20.882667	ebooks/31157
102244	application/epub+zip	http://www.gutenberg.org/ebooks/31157.epub.images	2020-06-15 03:13:18.027698	ebooks/31157
130221	text/html; charset=utf-8	http://www.gutenberg.org/files/31157/31157-h/31157-h.htm	2010-02-01 15:01:36	ebooks/31157
84391	text/plain	http://www.gutenberg.org/ebooks/31157.txt.utf-8	2020-06-15 03:13:17.186708	ebooks/31157
34288	application/zip	http://www.gutenberg.org/files/31157/31157-h.zip	2010-02-01 15:01:38	ebooks/31157
3848	image/jpeg	http://www.gutenberg.org/cache/epub/31157/pg31157.cover.small.jpg	2020-06-15 03:13:20.724679	ebooks/31157
102242	application/epub+zip	http://www.gutenberg.org/ebooks/31157.epub.noimages	2020-06-15 03:13:18.844693	ebooks/31157
26096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31157/31157.zip	2010-02-01 15:01:38	ebooks/31157
84191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31157/31157.txt	2010-02-01 15:01:36	ebooks/31157
26196	application/zip	http://www.gutenberg.org/files/31157/31157-8.zip	2010-02-01 15:01:38	ebooks/31157
1046570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31158.kindle.noimages	2020-06-15 03:13:25.305794	ebooks/31158
189551	application/zip	http://www.gutenberg.org/files/31158/31158.zip	2010-02-02 04:04:44	ebooks/31158
5015	image/jpeg	http://www.gutenberg.org/cache/epub/31158/pg31158.cover.small.jpg	2020-06-15 03:13:25.463804	ebooks/31158
204952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31158/31158-h.zip	2010-02-02 04:04:44	ebooks/31158
1066565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31158.kindle.images	2020-06-15 03:13:24.01163	ebooks/31158
523264	text/plain	http://www.gutenberg.org/ebooks/31158.txt.utf-8	2020-06-15 03:13:21.245646	ebooks/31158
189622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31158/31158-8.zip	2010-02-02 04:04:44	ebooks/31158
523289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31158/31158.txt	2010-02-02 04:04:44	ebooks/31158
257769	application/epub+zip	http://www.gutenberg.org/ebooks/31158.epub.images	2020-06-15 03:13:22.119648	ebooks/31158
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/31158.rdf	2020-06-15 03:13:25.861805	ebooks/31158
248950	application/epub+zip	http://www.gutenberg.org/ebooks/31158.epub.noimages	2020-06-15 03:13:22.73263	ebooks/31158
552746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31158/31158-h/31158-h.htm	2010-02-02 04:04:44	ebooks/31158
523256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31158/31158-8.txt	2010-02-02 04:04:44	ebooks/31158
20512	image/jpeg	http://www.gutenberg.org/cache/epub/31158/pg31158.cover.medium.jpg	2020-06-15 03:13:25.616801	ebooks/31158
456640	application/epub+zip	http://www.gutenberg.org/ebooks/31159.epub.noimages	2020-06-15 03:13:29.165772	ebooks/31159
1020297	text/plain	http://www.gutenberg.org/ebooks/31159.txt.utf-8	2020-06-15 03:13:25.982827	ebooks/31159
602467	application/epub+zip	http://www.gutenberg.org/ebooks/31159.epub.images	2020-06-15 03:13:28.308757	ebooks/31159
341664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31159/31159-8.zip	2010-02-02 04:10:28	ebooks/31159
2139037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31159.kindle.images	2020-06-15 03:13:32.885698	ebooks/31159
341573	application/zip	http://www.gutenberg.org/files/31159/31159.zip	2010-02-02 04:10:28	ebooks/31159
1019522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31159/31159.txt	2010-02-02 04:10:26	ebooks/31159
1850398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31159.kindle.noimages	2020-06-15 03:13:35.360691	ebooks/31159
608299	application/zip	http://www.gutenberg.org/files/31159/31159-h.zip	2010-02-02 04:10:30	ebooks/31159
1019505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31159/31159-8.txt	2010-02-02 04:10:26	ebooks/31159
1129342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31159/31159-h/31159-h.htm	2010-02-02 04:10:26	ebooks/31159
19587	image/jpeg	http://www.gutenberg.org/cache/epub/31159/pg31159.cover.medium.jpg	2020-06-15 03:13:35.813726	ebooks/31159
4221	image/jpeg	http://www.gutenberg.org/cache/epub/31159/pg31159.cover.small.jpg	2020-06-15 03:13:35.597722	ebooks/31159
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/31159.rdf	2020-06-15 03:13:36.251656	ebooks/31159
35133	application/epub+zip	http://www.gutenberg.org/ebooks/3116.epub.noimages	2020-06-02 00:24:52.101022	ebooks/3116
142361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3116.kindle.noimages	2020-06-02 00:24:52.434037	ebooks/3116
48196	text/html	http://www.gutenberg.org/ebooks/3116.html.noimages	2020-06-02 00:24:52.021031	ebooks/3116
44501	text/plain	http://www.gutenberg.org/ebooks/3116.txt.utf-8	2020-06-02 00:24:51.960037	ebooks/3116
35135	application/epub+zip	http://www.gutenberg.org/ebooks/3116.epub.images	2020-06-02 00:24:52.065021	ebooks/3116
16486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3116/3116.zip	2004-12-05 14:10:46	ebooks/3116
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/3116.rdf	2020-06-11 01:02:40.156135	ebooks/3116
12591	image/jpeg	http://www.gutenberg.org/cache/epub/3116/pg3116.cover.medium.jpg	2020-06-02 00:24:52.482027	ebooks/3116
142371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3116.kindle.images	2020-06-02 00:24:52.26705	ebooks/3116
44529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3116/3116.txt	2004-12-05 14:10:04	ebooks/3116
48196	text/html	http://www.gutenberg.org/ebooks/3116.html.images	2020-06-02 00:24:51.999034	ebooks/3116
3366	image/jpeg	http://www.gutenberg.org/cache/epub/3116/pg3116.cover.small.jpg	2020-06-02 00:24:52.459017	ebooks/3116
345741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31160/31160-8.txt	2010-02-02 04:15:16	ebooks/31160
407633	application/epub+zip	http://www.gutenberg.org/ebooks/31160.epub.images	2020-06-15 03:13:36.780691	ebooks/31160
201548	application/epub+zip	http://www.gutenberg.org/ebooks/31160.epub.noimages	2020-06-15 03:13:37.074672	ebooks/31160
40532	image/jpeg	http://www.gutenberg.org/cache/epub/31160/pg31160.cover.medium.jpg	2020-06-15 03:13:38.903928	ebooks/31160
282703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31160/31160-h.zip	2010-02-02 04:15:16	ebooks/31160
1219906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31160.kindle.images	2020-06-15 03:13:37.986636	ebooks/31160
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/31160.rdf	2020-06-15 03:13:38.966922	ebooks/31160
5235	image/jpeg	http://www.gutenberg.org/cache/epub/31160/pg31160.cover.small.jpg	2020-06-15 03:13:38.880925	ebooks/31160
345709	text/plain	http://www.gutenberg.org/ebooks/31160.txt.utf-8	2020-06-15 03:13:36.374653	ebooks/31160
382764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31160/31160-h/31160-h.htm	2010-02-02 04:15:16	ebooks/31160
748820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31160.kindle.noimages	2020-06-15 03:13:38.85595	ebooks/31160
133200	application/zip	http://www.gutenberg.org/files/31160/31160.zip	2010-02-02 04:15:16	ebooks/31160
345730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31160/31160.txt	2010-02-02 04:15:16	ebooks/31160
133218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31160/31160-8.zip	2010-02-02 04:15:16	ebooks/31160
19504	image/jpeg	http://www.gutenberg.org/cache/epub/31161/pg31161.cover.medium.jpg	2020-06-15 03:13:43.393861	ebooks/31161
485215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31161/31161-h/31161-h.htm	2010-02-02 11:01:52	ebooks/31161
159824	application/zip	http://www.gutenberg.org/files/31161/31161.zip	2010-02-02 11:02:52	ebooks/31161
431170	text/plain; charset=utf-8	http://www.gutenberg.org/files/31161/31161-0.txt	2010-02-02 11:01:50	ebooks/31161
1037445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31161.kindle.images	2020-06-15 03:13:41.774903	ebooks/31161
160467	text/plain; charset=utf-8	http://www.gutenberg.org/files/31161/31161-0.zip	2010-02-02 11:02:52	ebooks/31161
159944	application/zip	http://www.gutenberg.org/files/31161/31161-8.zip	2010-02-02 11:02:52	ebooks/31161
202535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31161/31161-h.zip	2010-02-02 11:02:54	ebooks/31161
429094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31161/31161-8.txt	2010-02-02 11:02:38	ebooks/31161
429155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31161/31161.txt	2010-02-02 11:02:38	ebooks/31161
18365	application/rdf+xml	http://www.gutenberg.org/ebooks/31161.rdf	2020-06-15 03:13:43.656861	ebooks/31161
243378	application/epub+zip	http://www.gutenberg.org/ebooks/31161.epub.noimages	2020-06-15 03:13:40.511916	ebooks/31161
4540	image/jpeg	http://www.gutenberg.org/cache/epub/31161/pg31161.cover.small.jpg	2020-06-15 03:13:43.223861	ebooks/31161
959898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31161.kindle.noimages	2020-06-15 03:13:43.059874	ebooks/31161
291865	application/epub+zip	http://www.gutenberg.org/ebooks/31161.epub.images	2020-06-15 03:13:39.815909	ebooks/31161
5342869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31162.kindle.images	2020-06-15 03:13:48.3358	ebooks/31162
331867	application/zip	http://www.gutenberg.org/files/31162/31162.zip	2010-02-02 11:04:38	ebooks/31162
332074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31162/31162-8.zip	2010-02-02 11:04:40	ebooks/31162
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/31162.rdf	2020-06-15 03:13:50.909764	ebooks/31162
846434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31162/31162.txt	2010-02-02 11:04:30	ebooks/31162
1790226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31162/31162-h.zip	2010-02-02 11:04:40	ebooks/31162
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/31166.rdf	2020-06-15 03:14:11.036707	ebooks/31166
898598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31162/31162-h/31162-h.htm	2010-02-02 11:04:30	ebooks/31162
2322441	application/epub+zip	http://www.gutenberg.org/ebooks/31162.epub.images	2020-06-15 03:13:45.072866	ebooks/31162
846563	text/plain	http://www.gutenberg.org/ebooks/31162.txt.utf-8	2020-06-15 03:13:43.772876	ebooks/31162
418511	application/epub+zip	http://www.gutenberg.org/ebooks/31162.epub.noimages	2020-06-15 03:13:45.825853	ebooks/31162
5019	image/jpeg	http://www.gutenberg.org/cache/epub/31162/pg31162.cover.small.jpg	2020-06-15 03:13:50.458794	ebooks/31162
846390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31162/31162-8.txt	2010-02-02 11:04:30	ebooks/31162
1669051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31162.kindle.noimages	2020-06-15 03:13:50.284777	ebooks/31162
22278	image/jpeg	http://www.gutenberg.org/cache/epub/31162/pg31162.cover.medium.jpg	2020-06-15 03:13:50.628772	ebooks/31162
139134	application/epub+zip	http://www.gutenberg.org/ebooks/31163.epub.noimages	2020-06-15 03:13:53.043758	ebooks/31163
172898	text/plain; charset=utf-8	http://www.gutenberg.org/files/31163/31163-0.txt	2010-02-02 11:06:52	ebooks/31163
61310	application/zip	http://www.gutenberg.org/files/31163/31163-8.zip	2010-02-02 11:08:36	ebooks/31163
20507	image/jpeg	http://www.gutenberg.org/cache/epub/31163/pg31163.cover.medium.jpg	2020-06-15 03:13:55.560726	ebooks/31163
5119	image/jpeg	http://www.gutenberg.org/cache/epub/31163/pg31163.cover.small.jpg	2020-06-15 03:13:55.395706	ebooks/31163
1143293	application/zip	http://www.gutenberg.org/files/31163/31163-h.zip	2010-02-02 11:08:38	ebooks/31163
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/31163.rdf	2020-06-15 03:13:55.834705	ebooks/31163
171465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31163/31163-8.txt	2010-02-02 11:07:42	ebooks/31163
216725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31163/31163-h/31163-h.htm	2010-02-02 11:06:54	ebooks/31163
3300962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31163.kindle.images	2020-06-15 03:13:54.318723	ebooks/31163
171457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31163/31163.txt	2010-02-02 11:07:42	ebooks/31163
534844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31163.kindle.noimages	2020-06-15 03:13:55.212708	ebooks/31163
1669126	application/epub+zip	http://www.gutenberg.org/ebooks/31163.epub.images	2020-06-15 03:13:52.155861	ebooks/31163
61237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31163/31163.zip	2010-02-02 11:08:36	ebooks/31163
61528	text/plain; charset=utf-8	http://www.gutenberg.org/files/31163/31163-0.zip	2010-02-02 11:08:38	ebooks/31163
426932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31164.kindle.noimages	2020-06-15 03:13:58.259707	ebooks/31164
5145	image/jpeg	http://www.gutenberg.org/cache/epub/31164/pg31164.cover.small.jpg	2020-06-15 03:13:58.409708	ebooks/31164
121085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31164/31164-8.txt	2010-02-02 11:10:38	ebooks/31164
49706	application/zip	http://www.gutenberg.org/files/31164/31164-0.zip	2010-02-02 11:10:52	ebooks/31164
21752	image/jpeg	http://www.gutenberg.org/cache/epub/31164/pg31164.cover.medium.jpg	2020-06-15 03:13:58.557665	ebooks/31164
113864	application/epub+zip	http://www.gutenberg.org/ebooks/31164.epub.images	2020-06-15 03:13:56.414706	ebooks/31164
108892	application/epub+zip	http://www.gutenberg.org/ebooks/31164.epub.noimages	2020-06-15 03:13:56.921698	ebooks/31164
57934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31164/31164-h.zip	2010-02-02 11:10:52	ebooks/31164
3098194	application/octet-stream	http://www.gutenberg.org/files/31164/31164-page-images.zip	2012-03-24 14:41:00	ebooks/31164
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/31164.rdf	2020-06-15 03:13:58.793718	ebooks/31164
49413	application/zip	http://www.gutenberg.org/files/31164/31164-8.zip	2010-02-02 11:10:52	ebooks/31164
145636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31164/31164-h/31164-h.htm	2010-02-02 11:09:52	ebooks/31164
122844	text/plain; charset=utf-8	http://www.gutenberg.org/files/31164/31164-0.txt	2010-02-02 11:09:48	ebooks/31164
438696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31164.kindle.images	2020-06-15 03:13:57.604705	ebooks/31164
727080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31165.kindle.images	2020-06-15 03:14:01.326637	ebooks/31165
17241	image/jpeg	http://www.gutenberg.org/cache/epub/31165/pg31165.cover.medium.jpg	2020-06-15 03:14:02.605636	ebooks/31165
331543	text/plain	http://www.gutenberg.org/ebooks/31165.txt.utf-8	2020-06-15 03:13:58.898682	ebooks/31165
126718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31165/31165.zip	2010-02-02 13:52:28	ebooks/31165
5020	image/jpeg	http://www.gutenberg.org/cache/epub/31165/pg31165.cover.small.jpg	2020-06-15 03:14:02.463621	ebooks/31165
331571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31165/31165.txt	2010-02-02 13:52:26	ebooks/31165
188252	application/epub+zip	http://www.gutenberg.org/ebooks/31165.epub.images	2020-06-15 03:13:59.921678	ebooks/31165
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/31165.rdf	2020-06-15 03:14:02.828621	ebooks/31165
361773	text/html	http://www.gutenberg.org/ebooks/31165.html.noimages	2020-06-15 03:13:59.46866	ebooks/31165
727070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31165.kindle.noimages	2020-06-15 03:14:02.316624	ebooks/31165
188250	application/epub+zip	http://www.gutenberg.org/ebooks/31165.epub.noimages	2020-06-15 03:14:00.333657	ebooks/31165
361773	text/html	http://www.gutenberg.org/ebooks/31165.html.images	2020-06-15 03:13:59.305689	ebooks/31165
85135	text/plain	http://www.gutenberg.org/ebooks/31166.txt.utf-8	2020-06-15 03:14:02.929627	ebooks/31166
2407263	application/epub+zip	http://www.gutenberg.org/ebooks/31166.epub.images	2020-06-15 03:14:04.177805	ebooks/31166
84054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31166/31166-8.txt	2010-02-02 13:55:26	ebooks/31166
19595	image/jpeg	http://www.gutenberg.org/cache/epub/31166/pg31166.cover.medium.jpg	2020-06-15 03:14:10.807726	ebooks/31166
97399	application/epub+zip	http://www.gutenberg.org/ebooks/31166.epub.noimages	2020-06-15 03:14:04.600799	ebooks/31166
4614	image/jpeg	http://www.gutenberg.org/cache/epub/31166/pg31166.cover.small.jpg	2020-06-15 03:14:10.66072	ebooks/31166
88847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31166/31166-h/31166-h.htm	2010-02-02 13:55:30	ebooks/31166
2937819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31166/31166-h.zip	2010-02-02 13:55:44	ebooks/31166
34063	application/zip	http://www.gutenberg.org/files/31166/31166-8.zip	2010-02-02 13:55:42	ebooks/31166
4458931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31166.kindle.images	2020-06-15 03:14:10.011732	ebooks/31166
356019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31166.kindle.noimages	2020-06-15 03:14:10.513716	ebooks/31166
539910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31167.kindle.noimages	2020-06-15 03:14:15.18866	ebooks/31167
74909	application/zip	http://www.gutenberg.org/files/31167/31167.zip	2010-02-04 04:17:48	ebooks/31167
4570	image/jpeg	http://www.gutenberg.org/cache/epub/31167/pg31167.cover.small.jpg	2020-06-15 03:14:15.221667	ebooks/31167
209535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31167/31167.txt	2010-02-03 05:22:36	ebooks/31167
209507	text/plain	http://www.gutenberg.org/ebooks/31167.txt.utf-8	2020-06-15 03:14:11.140718	ebooks/31167
7665997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31167.kindle.images	2020-06-15 03:14:14.533669	ebooks/31167
2021039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31167/31167-h.zip	2010-02-04 04:17:48	ebooks/31167
4168066	application/epub+zip	http://www.gutenberg.org/ebooks/31167.epub.images	2020-06-15 03:14:12.181749	ebooks/31167
35675	image/jpeg	http://www.gutenberg.org/cache/epub/31167/pg31167.cover.medium.jpg	2020-06-15 03:14:15.252682	ebooks/31167
153748	application/epub+zip	http://www.gutenberg.org/ebooks/31167.epub.noimages	2020-06-15 03:14:12.599689	ebooks/31167
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/31167.rdf	2020-06-15 03:14:15.344655	ebooks/31167
246892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31167/31167-h/31167-h.htm	2010-02-04 04:17:30	ebooks/31167
6771	image/jpeg	http://www.gutenberg.org/cache/epub/31168/pg31168.cover.small.jpg	2020-06-15 03:14:19.425904	ebooks/31168
272025	application/epub+zip	http://www.gutenberg.org/ebooks/31168.epub.noimages	2020-06-15 03:14:16.694656	ebooks/31168
529239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31168/31168-h/31168-h.htm	2013-11-04 21:20:12	ebooks/31168
475522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31168/31168.txt	2013-11-04 21:19:36	ebooks/31168
1271742	application/epub+zip	http://www.gutenberg.org/ebooks/31168.epub.images	2020-06-15 03:14:16.259666	ebooks/31168
179508	application/zip	http://www.gutenberg.org/files/31168/31168.zip	2013-11-04 21:20:48	ebooks/31168
475499	text/plain	http://www.gutenberg.org/ebooks/31168.txt.utf-8	2020-06-15 03:14:15.457673	ebooks/31168
43337	image/jpeg	http://www.gutenberg.org/cache/epub/31168/pg31168.cover.medium.jpg	2020-06-15 03:14:19.4789	ebooks/31168
2605042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31168.kindle.images	2020-06-15 03:14:18.218922	ebooks/31168
475531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31168/31168-8.txt	2013-11-04 21:19:54	ebooks/31168
945449	application/zip	http://www.gutenberg.org/files/31168/31168-h.zip	2013-11-04 21:20:48	ebooks/31168
179527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31168/31168-8.zip	2013-11-04 21:20:48	ebooks/31168
1001277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31168.kindle.noimages	2020-06-15 03:14:19.369904	ebooks/31168
16405	application/rdf+xml	http://www.gutenberg.org/ebooks/31168.rdf	2020-06-15 03:14:19.610902	ebooks/31168
1250345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31169.kindle.images	2020-06-15 03:14:21.291892	ebooks/31169
130455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31169/31169.txt	2010-02-03 05:33:06	ebooks/31169
307663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31169/31169-h.zip	2010-02-03 05:33:08	ebooks/31169
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/31169.rdf	2020-06-15 03:14:21.972879	ebooks/31169
536392	application/epub+zip	http://www.gutenberg.org/ebooks/31169.epub.images	2020-06-15 03:14:20.311931	ebooks/31169
17634	image/jpeg	http://www.gutenberg.org/cache/epub/31169/pg31169.cover.medium.jpg	2020-06-15 03:14:21.900879	ebooks/31169
170594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31169/31169-h/31169-h.htm	2010-02-03 05:33:06	ebooks/31169
130462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31169/31169-8.txt	2010-02-03 05:33:06	ebooks/31169
47948	application/zip	http://www.gutenberg.org/files/31169/31169.zip	2010-02-03 05:33:08	ebooks/31169
3030	image/jpeg	http://www.gutenberg.org/cache/epub/31169/pg31169.cover.small.jpg	2020-06-15 03:14:21.876866	ebooks/31169
47966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31169/31169-8.zip	2010-02-03 05:33:08	ebooks/31169
122587	application/epub+zip	http://www.gutenberg.org/ebooks/31169.epub.noimages	2020-06-15 03:14:20.643889	ebooks/31169
407571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31169.kindle.noimages	2020-06-15 03:14:21.846876	ebooks/31169
130432	text/plain	http://www.gutenberg.org/ebooks/31169.txt.utf-8	2020-06-15 03:14:19.720895	ebooks/31169
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/3117.rdf	2020-06-11 01:02:40.179136	ebooks/3117
15543	image/jpeg	http://www.gutenberg.org/cache/epub/3117/pg3117.cover.medium.jpg	2020-06-02 00:24:53.473	ebooks/3117
133914	text/html	http://www.gutenberg.org/ebooks/3117.html.images	2020-06-02 00:24:52.66602	ebooks/3117
69919	application/epub+zip	http://www.gutenberg.org/ebooks/3117.epub.images	2020-06-02 00:24:52.773017	ebooks/3117
284491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3117.kindle.images	2020-06-02 00:24:53.121021	ebooks/3117
128903	text/plain	http://www.gutenberg.org/ebooks/3117.txt.utf-8	2020-06-02 00:24:52.590015	ebooks/3117
133914	text/html	http://www.gutenberg.org/ebooks/3117.html.noimages	2020-06-02 00:24:52.704024	ebooks/3117
284483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3117.kindle.noimages	2020-06-02 00:24:53.424001	ebooks/3117
3805	image/jpeg	http://www.gutenberg.org/cache/epub/3117/pg3117.cover.small.jpg	2020-06-02 00:24:53.449004	ebooks/3117
128931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3117/3117.txt	2004-12-06 04:59:12	ebooks/3117
49061	application/zip	http://www.gutenberg.org/files/3117/3117.zip	2004-12-06 05:01:52	ebooks/3117
69919	application/epub+zip	http://www.gutenberg.org/ebooks/3117.epub.noimages	2020-06-02 00:24:52.821031	ebooks/3117
2151841	application/octet-stream	http://www.gutenberg.org/files/31170/31170-page-images.zip	2012-03-07 13:57:00	ebooks/31170
5231	image/jpeg	http://www.gutenberg.org/cache/epub/31170/pg31170.cover.small.jpg	2020-06-15 03:14:24.587832	ebooks/31170
98050	application/epub+zip	http://www.gutenberg.org/ebooks/31170.epub.noimages	2020-06-15 03:14:23.226857	ebooks/31170
36155	application/zip	http://www.gutenberg.org/files/31170/31170-8.zip	2010-02-03 05:38:50	ebooks/31170
38870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31170/31170-h.zip	2010-02-03 05:38:50	ebooks/31170
100291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31170/31170-h/31170-h.htm	2010-02-03 05:38:50	ebooks/31170
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/31202.rdf	2020-06-15 03:18:17.534838	ebooks/31202
373805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31170.kindle.images	2020-06-15 03:14:23.825858	ebooks/31170
90170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31170/31170-8.txt	2010-02-03 05:38:48	ebooks/31170
98049	application/epub+zip	http://www.gutenberg.org/ebooks/31170.epub.images	2020-06-15 03:14:22.68987	ebooks/31170
91404	text/plain	http://www.gutenberg.org/ebooks/31170.txt.utf-8	2020-06-15 03:14:22.078867	ebooks/31170
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/31170.rdf	2020-06-15 03:14:24.968856	ebooks/31170
24880	image/jpeg	http://www.gutenberg.org/cache/epub/31170/pg31170.cover.medium.jpg	2020-06-15 03:14:24.734828	ebooks/31170
373794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31170.kindle.noimages	2020-06-15 03:14:24.438869	ebooks/31170
12419	image/jpeg	http://www.gutenberg.org/cache/epub/31171/pg31171.cover.medium.jpg	2020-06-15 03:14:27.254883	ebooks/31171
87942	text/plain	http://www.gutenberg.org/ebooks/31171.txt.utf-8	2020-06-15 03:14:25.068861	ebooks/31171
98049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31171/31171-h/31171-h.htm	2010-02-03 10:18:55	ebooks/31171
3507	image/jpeg	http://www.gutenberg.org/cache/epub/31171/pg31171.cover.small.jpg	2020-06-15 03:14:27.110848	ebooks/31171
87969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31171/31171-8.txt	2010-02-03 10:13:58	ebooks/31171
38091	application/zip	http://www.gutenberg.org/files/31171/31171-h.zip	2010-02-03 10:20:30	ebooks/31171
318383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31171.kindle.noimages	2020-06-15 03:14:26.964801	ebooks/31171
35124	application/zip	http://www.gutenberg.org/files/31171/31171-8.zip	2010-02-03 10:13:58	ebooks/31171
83674	application/epub+zip	http://www.gutenberg.org/ebooks/31171.epub.images	2020-06-15 03:14:25.509828	ebooks/31171
35115	application/zip	http://www.gutenberg.org/files/31171/31171.zip	2010-02-03 10:13:58	ebooks/31171
83673	application/epub+zip	http://www.gutenberg.org/ebooks/31171.epub.noimages	2020-06-15 03:14:25.895822	ebooks/31171
318392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31171.kindle.images	2020-06-15 03:14:26.43281	ebooks/31171
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/31171.rdf	2020-06-15 03:14:27.485797	ebooks/31171
87992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31171/31171.txt	2010-02-03 10:13:58	ebooks/31171
304440	text/plain	http://www.gutenberg.org/ebooks/31172.txt.utf-8	2020-06-15 03:14:27.592802	ebooks/31172
901006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31172.kindle.images	2020-06-15 03:14:31.992749	ebooks/31172
304483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31172/31172.txt	2010-02-03 11:04:16	ebooks/31172
201219	application/epub+zip	http://www.gutenberg.org/ebooks/31172.epub.noimages	2020-06-15 03:14:30.060766	ebooks/31172
898771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31172.kindle.noimages	2020-06-15 03:14:33.926714	ebooks/31172
471872	text/html; charset=utf-8	http://www.gutenberg.org/files/31172/31172-h/31172-h.htm	2010-02-03 11:06:36	ebooks/31172
110607	application/zip	http://www.gutenberg.org/files/31172/31172.zip	2010-02-03 11:04:16	ebooks/31172
14808	image/jpeg	http://www.gutenberg.org/cache/epub/31172/pg31172.cover.medium.jpg	2020-06-15 03:14:34.356711	ebooks/31172
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/31172.rdf	2020-06-15 03:14:34.724705	ebooks/31172
110639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31172/31172-8.zip	2010-02-03 11:04:16	ebooks/31172
304371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31172/31172-8.txt	2010-02-03 11:04:16	ebooks/31172
131118	application/zip	http://www.gutenberg.org/files/31172/31172-h.zip	2010-02-03 11:09:04	ebooks/31172
3762	image/jpeg	http://www.gutenberg.org/cache/epub/31172/pg31172.cover.small.jpg	2020-06-15 03:14:34.142735	ebooks/31172
201970	application/epub+zip	http://www.gutenberg.org/ebooks/31172.epub.images	2020-06-15 03:14:29.052797	ebooks/31172
18840	image/jpeg	http://www.gutenberg.org/cache/epub/31173/pg31173.cover.medium.jpg	2020-06-15 03:14:38.378664	ebooks/31173
134675	application/zip	http://www.gutenberg.org/files/31173/31173.zip	2010-02-03 09:19:58	ebooks/31173
4906	image/jpeg	http://www.gutenberg.org/cache/epub/31173/pg31173.cover.small.jpg	2020-06-15 03:14:38.225664	ebooks/31173
361943	text/plain	http://www.gutenberg.org/ebooks/31173.txt.utf-8	2020-06-15 03:14:34.831713	ebooks/31173
1151705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31173.kindle.images	2020-06-15 03:14:37.069744	ebooks/31173
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/31173.rdf	2020-06-15 03:14:38.621652	ebooks/31173
380471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31173/31173-h/31173-h.htm	2010-02-03 09:19:56	ebooks/31173
441781	application/epub+zip	http://www.gutenberg.org/ebooks/31173.epub.images	2020-06-15 03:14:35.537702	ebooks/31173
361971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31173/31173.txt	2010-02-03 09:19:56	ebooks/31173
196786	application/epub+zip	http://www.gutenberg.org/ebooks/31173.epub.noimages	2020-06-15 03:14:36.033713	ebooks/31173
769234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31173.kindle.noimages	2020-06-15 03:14:38.071661	ebooks/31173
275563	application/zip	http://www.gutenberg.org/files/31173/31173-h.zip	2010-02-03 09:20:00	ebooks/31173
20085	image/jpeg	http://www.gutenberg.org/cache/epub/31174/pg31174.cover.medium.jpg	2020-06-15 03:14:40.575628	ebooks/31174
60244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31174/31174.txt	2010-02-03 09:20:52	ebooks/31174
72617	application/epub+zip	http://www.gutenberg.org/ebooks/31174.epub.noimages	2020-06-15 03:14:39.700652	ebooks/31174
96890	application/zip	http://www.gutenberg.org/files/31174/31174-h.zip	2020-02-05 06:50:30	ebooks/31174
60216	text/plain	http://www.gutenberg.org/ebooks/31174.txt.utf-8	2020-06-15 03:14:38.721661	ebooks/31174
23431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31174/31174.zip	2010-02-03 09:20:54	ebooks/31174
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/31174.rdf	2020-06-15 03:14:40.79963	ebooks/31174
69879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31174/31174-h/31174-h.htm	2020-02-05 06:49:24	ebooks/31174
5207	image/jpeg	http://www.gutenberg.org/cache/epub/31174/pg31174.cover.small.jpg	2020-06-15 03:14:40.432627	ebooks/31174
136332	application/epub+zip	http://www.gutenberg.org/ebooks/31174.epub.images	2020-06-15 03:14:39.274658	ebooks/31174
34152	image/jpeg	http://www.gutenberg.org/cache/epub/31175/pg31175.cover.medium.jpg	2020-06-15 03:14:44.766778	ebooks/31175
6484	image/jpeg	http://www.gutenberg.org/cache/epub/31175/pg31175.cover.small.jpg	2020-06-15 03:14:44.618781	ebooks/31175
34636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31175/31175-8.txt	2010-02-03 09:22:50	ebooks/31175
192931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31175.kindle.noimages	2020-06-15 03:14:44.470778	ebooks/31175
394189	application/zip	http://www.gutenberg.org/files/31175/31175-h.zip	2010-02-03 09:22:52	ebooks/31175
12570	application/zip	http://www.gutenberg.org/files/31175/31175.zip	2010-02-03 09:22:52	ebooks/31175
37020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31175/31175-h/31175-h.htm	2010-02-03 09:22:50	ebooks/31175
12592	application/zip	http://www.gutenberg.org/files/31175/31175-8.zip	2010-02-03 09:22:52	ebooks/31175
34607	text/plain	http://www.gutenberg.org/ebooks/31175.txt.utf-8	2020-06-15 03:14:40.900641	ebooks/31175
935410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31175.kindle.images	2020-06-15 03:14:44.288809	ebooks/31175
34627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31175/31175.txt	2010-02-03 09:22:50	ebooks/31175
77001	application/epub+zip	http://www.gutenberg.org/ebooks/31175.epub.noimages	2020-06-15 03:14:43.218799	ebooks/31175
348863	application/epub+zip	http://www.gutenberg.org/ebooks/31175.epub.images	2020-06-15 03:14:41.81763	ebooks/31175
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/31175.rdf	2020-06-15 03:14:44.99978	ebooks/31175
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/31176.rdf	2020-06-15 03:14:48.143735	ebooks/31176
28163	image/jpeg	http://www.gutenberg.org/cache/epub/31176/pg31176.cover.medium.jpg	2020-06-15 03:14:47.909748	ebooks/31176
46301	application/zip	http://www.gutenberg.org/files/31176/31176-8.zip	2010-02-04 06:47:30	ebooks/31176
434556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31176.kindle.images	2020-06-15 03:14:46.906748	ebooks/31176
5912	image/jpeg	http://www.gutenberg.org/cache/epub/31176/pg31176.cover.small.jpg	2020-06-15 03:14:47.761738	ebooks/31176
139767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31176/31176-h/31176-h.htm	2010-02-04 06:46:22	ebooks/31176
121219	text/plain	http://www.gutenberg.org/ebooks/31176.txt.utf-8	2020-06-15 03:14:45.102789	ebooks/31176
434548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31176.kindle.noimages	2020-06-15 03:14:47.611748	ebooks/31176
110526	application/epub+zip	http://www.gutenberg.org/ebooks/31176.epub.images	2020-06-15 03:14:45.691772	ebooks/31176
118766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31176/31176-8.txt	2010-02-03 10:04:42	ebooks/31176
110526	application/epub+zip	http://www.gutenberg.org/ebooks/31176.epub.noimages	2020-06-15 03:14:46.202778	ebooks/31176
50923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31176/31176-h.zip	2010-02-04 06:47:30	ebooks/31176
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/31177.rdf	2020-06-15 03:14:51.428697	ebooks/31177
63027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31177/31177.zip	2010-02-03 10:07:08	ebooks/31177
182442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31177/31177.txt	2010-02-03 10:07:06	ebooks/31177
182414	text/plain	http://www.gutenberg.org/ebooks/31177.txt.utf-8	2020-06-15 03:14:48.246733	ebooks/31177
490029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31177.kindle.images	2020-06-15 03:14:50.212703	ebooks/31177
15817	image/jpeg	http://www.gutenberg.org/cache/epub/31177/pg31177.cover.medium.jpg	2020-06-15 03:14:51.201698	ebooks/31177
490013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31177.kindle.noimages	2020-06-15 03:14:50.912706	ebooks/31177
133149	application/epub+zip	http://www.gutenberg.org/ebooks/31177.epub.images	2020-06-15 03:14:49.133743	ebooks/31177
4020	image/jpeg	http://www.gutenberg.org/cache/epub/31177/pg31177.cover.small.jpg	2020-06-15 03:14:51.057699	ebooks/31177
203815	text/html	http://www.gutenberg.org/ebooks/31177.html.images	2020-06-15 03:14:48.583738	ebooks/31177
203815	text/html	http://www.gutenberg.org/ebooks/31177.html.noimages	2020-06-15 03:14:48.719747	ebooks/31177
133149	application/epub+zip	http://www.gutenberg.org/ebooks/31177.epub.noimages	2020-06-15 03:14:49.514741	ebooks/31177
23027	image/jpeg	http://www.gutenberg.org/cache/epub/31178/pg31178.cover.medium.jpg	2020-06-15 03:14:57.469921	ebooks/31178
451330	application/epub+zip	http://www.gutenberg.org/ebooks/31178.epub.images	2020-06-15 03:14:52.626693	ebooks/31178
1439044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31178.kindle.noimages	2020-06-15 03:14:57.116918	ebooks/31178
263422	application/zip	http://www.gutenberg.org/files/31178/31178.zip	2010-02-04 03:57:24	ebooks/31178
725372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31178/31178.txt	2010-02-04 03:57:22	ebooks/31178
351332	application/epub+zip	http://www.gutenberg.org/ebooks/31178.epub.noimages	2020-06-15 03:14:53.303695	ebooks/31178
1607278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31178.kindle.images	2020-06-15 03:14:55.241642	ebooks/31178
263442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31178/31178-8.zip	2010-02-04 03:57:24	ebooks/31178
788879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31178/31178-h/31178-h.htm	2010-02-04 03:57:22	ebooks/31178
373906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31178/31178-h.zip	2010-02-04 03:57:24	ebooks/31178
725350	text/plain	http://www.gutenberg.org/ebooks/31178.txt.utf-8	2020-06-15 03:14:51.544719	ebooks/31178
725380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31178/31178-8.txt	2010-02-04 03:57:22	ebooks/31178
5550	image/jpeg	http://www.gutenberg.org/cache/epub/31178/pg31178.cover.small.jpg	2020-06-15 03:14:57.302915	ebooks/31178
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/31178.rdf	2020-06-15 03:14:57.744927	ebooks/31178
410490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31179.kindle.noimages	2020-06-15 03:15:07.853861	ebooks/31179
15191	image/jpeg	http://www.gutenberg.org/cache/epub/31179/pg31179.cover.medium.jpg	2020-06-15 03:15:08.176779	ebooks/31179
118051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31179/31179-8.txt	2010-02-04 04:02:32	ebooks/31179
118056	text/plain	http://www.gutenberg.org/ebooks/31179.txt.utf-8	2020-06-15 03:14:57.846926	ebooks/31179
4970937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31179.kindle.images	2020-06-15 03:15:07.182857	ebooks/31179
3760	image/jpeg	http://www.gutenberg.org/cache/epub/31179/pg31179.cover.small.jpg	2020-06-15 03:15:08.016796	ebooks/31179
114774	application/epub+zip	http://www.gutenberg.org/ebooks/31179.epub.noimages	2020-06-15 03:15:01.34386	ebooks/31179
44561	application/zip	http://www.gutenberg.org/files/31179/31179-8.zip	2010-02-04 04:02:32	ebooks/31179
148309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31179/31179-h/31179-h.htm	2010-02-04 04:02:32	ebooks/31179
3304914	application/zip	http://www.gutenberg.org/files/31179/31179-h.zip	2010-02-04 04:02:34	ebooks/31179
44507	application/zip	http://www.gutenberg.org/files/31179/31179.zip	2010-02-04 04:02:32	ebooks/31179
118053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31179/31179.txt	2010-02-04 04:02:32	ebooks/31179
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/31179.rdf	2020-06-15 03:15:08.438802	ebooks/31179
3196801	application/epub+zip	http://www.gutenberg.org/ebooks/31179.epub.images	2020-06-15 03:15:00.696869	ebooks/31179
69161	text/plain	http://www.gutenberg.org/ebooks/3118.txt.utf-8	2020-06-02 00:24:53.577007	ebooks/3118
3335	image/jpeg	http://www.gutenberg.org/cache/epub/3118/pg3118.cover.small.jpg	2020-06-02 00:24:54.193993	ebooks/3118
44255	application/epub+zip	http://www.gutenberg.org/ebooks/3118.epub.noimages	2020-06-02 00:24:53.746	ebooks/3118
69189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3118/3118.txt	2006-08-22 05:46:02	ebooks/3118
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/3118.rdf	2020-06-11 01:02:40.202125	ebooks/3118
12256	image/jpeg	http://www.gutenberg.org/cache/epub/3118/pg3118.cover.medium.jpg	2020-06-02 00:24:54.21703	ebooks/3118
26148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3118/3118.zip	2006-08-22 06:17:26	ebooks/3118
44255	application/epub+zip	http://www.gutenberg.org/ebooks/3118.epub.images	2020-06-02 00:24:53.706002	ebooks/3118
73519	text/html	http://www.gutenberg.org/ebooks/3118.html.images	2020-06-02 00:24:53.628015	ebooks/3118
73519	text/html	http://www.gutenberg.org/ebooks/3118.html.noimages	2020-06-02 00:24:53.655018	ebooks/3118
178527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3118.kindle.images	2020-06-02 00:24:53.957993	ebooks/3118
178523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3118.kindle.noimages	2020-06-02 00:24:54.169998	ebooks/3118
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/31180.rdf	2020-06-15 03:15:14.531689	ebooks/31180
819769	text/html	http://www.gutenberg.org/ebooks/31180.html.images	2020-06-15 03:15:09.217815	ebooks/31180
1452584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31180.kindle.noimages	2020-06-15 03:15:14.022701	ebooks/31180
369948	application/epub+zip	http://www.gutenberg.org/ebooks/31180.epub.noimages	2020-06-15 03:15:10.536744	ebooks/31180
18200	image/jpeg	http://www.gutenberg.org/cache/epub/31180/pg31180.cover.medium.jpg	2020-06-15 03:15:14.309692	ebooks/31180
293745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31180/31180.zip	2010-02-04 05:28:06	ebooks/31180
767792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31180/31180-8.txt	2010-02-04 05:28:04	ebooks/31180
293848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31180/31180-8.zip	2010-02-04 05:28:08	ebooks/31180
369948	application/epub+zip	http://www.gutenberg.org/ebooks/31180.epub.images	2020-06-15 03:15:10.062759	ebooks/31180
1452588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31180.kindle.images	2020-06-15 03:15:12.283728	ebooks/31180
5177	image/jpeg	http://www.gutenberg.org/cache/epub/31180/pg31180.cover.small.jpg	2020-06-15 03:15:14.168717	ebooks/31180
819769	text/html	http://www.gutenberg.org/ebooks/31180.html.noimages	2020-06-15 03:15:09.462758	ebooks/31180
767806	text/plain	http://www.gutenberg.org/ebooks/31180.txt.utf-8	2020-06-15 03:15:08.555812	ebooks/31180
767783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31180/31180.txt	2010-02-04 05:28:06	ebooks/31180
169026	application/zip	http://www.gutenberg.org/files/31181/31181-h.zip	2010-02-04 05:32:58	ebooks/31181
3351	image/jpeg	http://www.gutenberg.org/cache/epub/31181/pg31181.cover.small.jpg	2020-06-15 03:15:16.02467	ebooks/31181
81016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31181/31181.txt	2010-02-04 05:32:54	ebooks/31181
457587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31181.kindle.images	2020-06-15 03:15:15.53378	ebooks/31181
302644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31181.kindle.noimages	2020-06-15 03:15:15.997696	ebooks/31181
102172	application/epub+zip	http://www.gutenberg.org/ebooks/31181.epub.noimages	2020-06-15 03:15:15.011698	ebooks/31181
34644	application/zip	http://www.gutenberg.org/files/31181/31181-8.zip	2010-02-04 05:32:58	ebooks/31181
208195	application/epub+zip	http://www.gutenberg.org/ebooks/31181.epub.images	2020-06-15 03:15:14.866705	ebooks/31181
18044	image/jpeg	http://www.gutenberg.org/cache/epub/31181/pg31181.cover.medium.jpg	2020-06-15 03:15:16.050682	ebooks/31181
34605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31181/31181.zip	2010-02-04 05:32:58	ebooks/31181
81012	text/plain	http://www.gutenberg.org/ebooks/31181.txt.utf-8	2020-06-15 03:15:14.629733	ebooks/31181
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/31181.rdf	2020-06-15 03:15:16.114671	ebooks/31181
87510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31181/31181-h/31181-h.htm	2010-02-04 05:32:54	ebooks/31181
81025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31181/31181-8.txt	2010-02-04 05:32:54	ebooks/31181
250925	application/epub+zip	http://www.gutenberg.org/ebooks/31182.epub.noimages	2020-06-15 03:15:17.379667	ebooks/31182
187209	application/zip	http://www.gutenberg.org/files/31182/31182-8.zip	2010-02-04 10:23:36	ebooks/31182
999677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31182.kindle.noimages	2020-06-15 03:15:19.624638	ebooks/31182
21185	image/jpeg	http://www.gutenberg.org/cache/epub/31182/pg31182.cover.medium.jpg	2020-06-15 03:15:19.925637	ebooks/31182
486597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31182/31182-8.txt	2010-02-04 10:23:34	ebooks/31182
502318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31182/31182-h/31182-h.htm	2010-02-04 10:23:36	ebooks/31182
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/31182.rdf	2020-06-15 03:15:20.161618	ebooks/31182
487291	text/plain	http://www.gutenberg.org/ebooks/31182.txt.utf-8	2020-06-15 03:15:16.225701	ebooks/31182
190113	application/zip	http://www.gutenberg.org/files/31182/31182-h.zip	2010-02-04 10:23:36	ebooks/31182
4898	image/jpeg	http://www.gutenberg.org/cache/epub/31182/pg31182.cover.small.jpg	2020-06-15 03:15:19.776629	ebooks/31182
250924	application/epub+zip	http://www.gutenberg.org/ebooks/31182.epub.images	2020-06-15 03:15:16.909702	ebooks/31182
999684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31182.kindle.images	2020-06-15 03:15:18.500642	ebooks/31182
26319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31183/31183.zip	2010-02-05 01:08:53	ebooks/31183
26345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31183/31183-8.zip	2010-02-05 01:08:53	ebooks/31183
26380	application/zip	http://www.gutenberg.org/files/31183/31183-0.zip	2020-06-16 07:11:26	ebooks/31183
6804023	application/pdf	http://www.gutenberg.org/files/31183/31183-pdf.zip	2010-02-05 01:08:52	ebooks/31183
5231	image/jpeg	http://www.gutenberg.org/cache/epub/31183/pg31183.cover.small.jpg	2020-06-16 14:06:03.44607	ebooks/31183
62454	application/prs.tei	http://www.gutenberg.org/files/31183/31183-tei/31183-tei.tei	2010-02-05 01:08:53	ebooks/31183
388782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31183.kindle.noimages	2020-06-16 14:06:03.282063	ebooks/31183
75131	text/plain; charset=utf-8	http://www.gutenberg.org/files/31183/31183-0.txt	2020-06-16 07:11:26	ebooks/31183
29193430	text/html; charset=utf-8	http://www.gutenberg.org/files/31183/31183-h.zip	2010-02-05 01:08:36	ebooks/31183
6935658	application/pdf	http://www.gutenberg.org/files/31183/31183-pdf.pdf	2010-02-05 01:08:52	ebooks/31183
38602438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31183.kindle.images	2020-06-16 14:06:02.387121	ebooks/31183
157652	text/html; charset=utf-8	http://www.gutenberg.org/files/31183/31183-h/31183-h.html	2010-02-05 01:08:34	ebooks/31183
15422298	application/epub+zip	http://www.gutenberg.org/ebooks/31183.epub.images	2020-06-16 14:05:25.407068	ebooks/31183
29176584	application/zip	http://www.gutenberg.org/files/31183/31183-tei.zip	2010-02-05 01:08:55	ebooks/31183
95606	application/epub+zip	http://www.gutenberg.org/ebooks/31183.epub.noimages	2020-06-16 14:05:26.036058	ebooks/31183
75868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31183/31183-8.txt	2010-02-05 01:08:52	ebooks/31183
20015	application/rdf+xml	http://www.gutenberg.org/ebooks/31183.rdf	2020-06-16 14:06:03.888084	ebooks/31183
75865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31183/31183.txt	2010-02-05 01:08:53	ebooks/31183
23409	image/jpeg	http://www.gutenberg.org/cache/epub/31183/pg31183.cover.medium.jpg	2020-06-16 14:06:03.609057	ebooks/31183
2905	image/jpeg	http://www.gutenberg.org/cache/epub/31184/pg31184.cover.small.jpg	2020-06-15 03:16:16.362894	ebooks/31184
126496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31184/31184.txt	2010-02-05 09:12:58	ebooks/31184
51675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31184/31184-h.zip	2010-02-05 09:12:58	ebooks/31184
126475	text/plain	http://www.gutenberg.org/ebooks/31184.txt.utf-8	2020-06-15 03:16:13.656665	ebooks/31184
370257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31184.kindle.noimages	2020-06-15 03:16:16.196931	ebooks/31184
47357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31184/31184-8.zip	2010-02-05 09:12:58	ebooks/31184
96713	application/epub+zip	http://www.gutenberg.org/ebooks/31184.epub.noimages	2020-06-15 03:16:14.716625	ebooks/31184
370266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31184.kindle.images	2020-06-15 03:16:15.45991	ebooks/31184
96714	application/epub+zip	http://www.gutenberg.org/ebooks/31184.epub.images	2020-06-15 03:16:14.247634	ebooks/31184
10468	image/jpeg	http://www.gutenberg.org/cache/epub/31184/pg31184.cover.medium.jpg	2020-06-15 03:16:16.524893	ebooks/31184
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/31184.rdf	2020-06-15 03:16:16.789921	ebooks/31184
160788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31184/31184-h/31184-h.htm	2010-02-05 09:12:58	ebooks/31184
47331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31184/31184.zip	2010-02-05 09:12:58	ebooks/31184
126504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31184/31184-8.txt	2010-02-05 09:12:58	ebooks/31184
1982197	application/epub+zip	http://www.gutenberg.org/ebooks/31185.epub.images	2020-06-15 03:16:18.910882	ebooks/31185
6379	image/jpeg	http://www.gutenberg.org/cache/epub/31185/pg31185.cover.small.jpg	2020-06-15 03:16:28.712746	ebooks/31185
959716	text/plain; charset=utf-8	http://www.gutenberg.org/files/31185/31185-0.txt	2010-02-05 09:27:38	ebooks/31185
351889	application/zip	http://www.gutenberg.org/files/31185/31185-0.zip	2010-02-05 09:30:08	ebooks/31185
1450973	application/zip	http://www.gutenberg.org/files/31185/31185-h.zip	2010-02-05 09:30:08	ebooks/31185
351415	application/zip	http://www.gutenberg.org/files/31185/31185-8.zip	2010-02-05 09:30:08	ebooks/31185
351167	application/zip	http://www.gutenberg.org/files/31185/31185.zip	2010-02-05 09:30:08	ebooks/31185
1192005	text/html; charset=utf-8	http://www.gutenberg.org/files/31185/31185-h/31185-h.htm	2010-02-05 09:27:42	ebooks/31185
5349167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31185.kindle.images	2020-06-15 03:16:25.078782	ebooks/31185
959437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31185/31185.txt	2010-02-05 09:29:36	ebooks/31185
2011792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31185.kindle.noimages	2020-06-15 03:16:28.353742	ebooks/31185
29804	image/jpeg	http://www.gutenberg.org/cache/epub/31185/pg31185.cover.medium.jpg	2020-06-15 03:16:29.057736	ebooks/31185
16776	application/rdf+xml	http://www.gutenberg.org/ebooks/31185.rdf	2020-06-15 03:16:29.667725	ebooks/31185
479902	application/epub+zip	http://www.gutenberg.org/ebooks/31185.epub.noimages	2020-06-15 03:16:20.326877	ebooks/31185
959324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31185/31185-8.txt	2010-02-05 09:28:12	ebooks/31185
200756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31186/31186.zip	2010-02-04 09:33:02	ebooks/31186
551230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31186/31186.txt	2010-02-04 09:32:26	ebooks/31186
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/31186.rdf	2020-06-15 03:16:42.905762	ebooks/31186
17697	image/jpeg	http://www.gutenberg.org/cache/epub/31186/pg31186.cover.medium.jpg	2020-06-15 03:16:42.447761	ebooks/31186
7282217	application/epub+zip	http://www.gutenberg.org/ebooks/31186.epub.images	2020-06-15 03:16:32.772707	ebooks/31186
707519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31186/31186-h/31186-h.htm	2010-02-04 09:32:28	ebooks/31186
200789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31186/31186-8.zip	2010-02-04 09:33:04	ebooks/31186
4072	image/jpeg	http://www.gutenberg.org/cache/epub/31186/pg31186.cover.small.jpg	2020-06-15 03:16:42.179794	ebooks/31186
551210	text/plain	http://www.gutenberg.org/ebooks/31186.txt.utf-8	2020-06-15 03:16:29.778768	ebooks/31186
317739	application/epub+zip	http://www.gutenberg.org/ebooks/31186.epub.noimages	2020-06-15 03:16:33.903671	ebooks/31186
4172522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31186/31186-h.zip	2010-02-04 09:33:06	ebooks/31186
551234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31186/31186-8.txt	2010-02-04 09:32:26	ebooks/31186
1280549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31186.kindle.noimages	2020-06-15 03:16:41.910771	ebooks/31186
14000997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31186.kindle.images	2020-06-15 03:16:39.748803	ebooks/31186
5739	image/jpeg	http://www.gutenberg.org/cache/epub/31187/pg31187.cover.small.jpg	2020-06-15 03:16:49.396677	ebooks/31187
993171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31187/31187-h.zip	2010-02-04 15:57:30	ebooks/31187
26874	image/jpeg	http://www.gutenberg.org/cache/epub/31187/pg31187.cover.medium.jpg	2020-06-15 03:16:49.563695	ebooks/31187
332357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31187/31187-8.zip	2010-02-04 15:57:30	ebooks/31187
899730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31187/31187-h/31187-h.htm	2010-02-04 15:57:22	ebooks/31187
426009	application/epub+zip	http://www.gutenberg.org/ebooks/31187.epub.noimages	2020-06-15 03:16:45.01681	ebooks/31187
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/31187.rdf	2020-06-15 03:16:49.835707	ebooks/31187
839002	text/plain	http://www.gutenberg.org/ebooks/31187.txt.utf-8	2020-06-15 03:16:43.02379	ebooks/31187
332185	application/zip	http://www.gutenberg.org/files/31187/31187.zip	2010-02-04 15:57:28	ebooks/31187
3173519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31187.kindle.images	2020-06-15 03:16:47.219701	ebooks/31187
1667069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31187.kindle.noimages	2020-06-15 03:16:49.216686	ebooks/31187
838865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31187/31187-8.txt	2010-02-04 15:57:20	ebooks/31187
1296642	application/epub+zip	http://www.gutenberg.org/ebooks/31187.epub.images	2020-06-15 03:16:44.25074	ebooks/31187
838921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31187/31187.txt	2010-02-04 15:57:20	ebooks/31187
31779	image/jpeg	http://www.gutenberg.org/cache/epub/31188/pg31188.cover.medium.jpg	2020-06-15 03:16:54.135617	ebooks/31188
859113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31188.kindle.images	2020-06-15 03:16:53.078629	ebooks/31188
368216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31188/31188-8.txt	2010-02-04 16:00:00	ebooks/31188
375953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31188/31188-h/31188-h.htm	2010-02-04 16:00:02	ebooks/31188
5927	image/jpeg	http://www.gutenberg.org/cache/epub/31188/pg31188.cover.small.jpg	2020-06-15 03:16:53.98668	ebooks/31188
142380	application/zip	http://www.gutenberg.org/files/31188/31188.zip	2010-02-04 16:02:02	ebooks/31188
142430	application/zip	http://www.gutenberg.org/files/31188/31188-8.zip	2010-02-04 16:02:02	ebooks/31188
225657	application/epub+zip	http://www.gutenberg.org/ebooks/31188.epub.images	2020-06-15 03:16:50.641684	ebooks/31188
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/31188.rdf	2020-06-15 03:16:54.373906	ebooks/31188
743512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31188.kindle.noimages	2020-06-15 03:16:53.83662	ebooks/31188
368209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31188/31188.txt	2010-02-04 16:01:50	ebooks/31188
368198	text/plain	http://www.gutenberg.org/ebooks/31188.txt.utf-8	2020-06-15 03:16:49.941695	ebooks/31188
211216	application/epub+zip	http://www.gutenberg.org/ebooks/31188.epub.noimages	2020-06-15 03:16:52.038662	ebooks/31188
145127	application/zip	http://www.gutenberg.org/files/31188/31188-h.zip	2010-02-04 16:02:02	ebooks/31188
2481859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31189.kindle.images	2020-06-15 03:16:56.691881	ebooks/31189
246276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31189/31189-h/31189-h.htm	2010-06-02 13:38:54	ebooks/31189
923479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31189/31189-h.zip	2010-06-02 13:44:57	ebooks/31189
144766	application/epub+zip	http://www.gutenberg.org/ebooks/31189.epub.noimages	2020-06-15 03:16:55.601985	ebooks/31189
577618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31189.kindle.noimages	2020-06-15 03:16:57.495876	ebooks/31189
4889	image/jpeg	http://www.gutenberg.org/cache/epub/31189/pg31189.cover.small.jpg	2020-06-15 03:16:57.649871	ebooks/31189
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/31189.rdf	2020-06-15 03:16:58.04686	ebooks/31189
19697	image/jpeg	http://www.gutenberg.org/cache/epub/31189/pg31189.cover.medium.jpg	2020-06-15 03:16:57.801888	ebooks/31189
228343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31189/31189.txt	2010-06-02 13:44:18	ebooks/31189
228344	text/plain	http://www.gutenberg.org/ebooks/31189.txt.utf-8	2020-06-15 03:16:54.478941	ebooks/31189
88077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31189/31189.zip	2010-06-02 13:45:36	ebooks/31189
1349007	application/epub+zip	http://www.gutenberg.org/ebooks/31189.epub.images	2020-06-15 03:16:55.179916	ebooks/31189
22689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3119/3119.zip	2004-12-06 05:10:18	ebooks/3119
165414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3119.kindle.images	2020-06-02 00:24:54.664984	ebooks/3119
165411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3119.kindle.noimages	2020-06-02 00:24:54.857983	ebooks/3119
43655	application/epub+zip	http://www.gutenberg.org/ebooks/3119.epub.noimages	2020-06-02 00:24:54.472993	ebooks/3119
57545	text/plain	http://www.gutenberg.org/ebooks/3119.txt.utf-8	2020-06-02 00:24:54.319992	ebooks/3119
12088	image/jpeg	http://www.gutenberg.org/cache/epub/3119/pg3119.cover.medium.jpg	2020-06-02 00:24:54.905982	ebooks/3119
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/3119.rdf	2020-06-11 01:02:40.225126	ebooks/3119
61387	text/html	http://www.gutenberg.org/ebooks/3119.html.noimages	2020-06-02 00:24:54.387999	ebooks/3119
43654	application/epub+zip	http://www.gutenberg.org/ebooks/3119.epub.images	2020-06-02 00:24:54.435991	ebooks/3119
3198	image/jpeg	http://www.gutenberg.org/cache/epub/3119/pg3119.cover.small.jpg	2020-06-02 00:24:54.881996	ebooks/3119
61387	text/html	http://www.gutenberg.org/ebooks/3119.html.images	2020-06-02 00:24:54.363016	ebooks/3119
57573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3119/3119.txt	2004-12-06 05:09:30	ebooks/3119
3924	image/jpeg	http://www.gutenberg.org/cache/epub/31190/pg31190.cover.small.jpg	2020-06-15 03:17:06.697756	ebooks/31190
4895501	application/epub+zip	http://www.gutenberg.org/ebooks/31190.epub.images	2020-06-15 03:16:59.955836	ebooks/31190
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/31190.rdf	2020-06-15 03:17:07.213744	ebooks/31190
16731	image/jpeg	http://www.gutenberg.org/cache/epub/31190/pg31190.cover.medium.jpg	2020-06-15 03:17:06.889748	ebooks/31190
147877	application/epub+zip	http://www.gutenberg.org/ebooks/31190.epub.noimages	2020-06-15 03:17:00.593842	ebooks/31190
11539512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31190.kindle.images	2020-06-15 03:17:05.546762	ebooks/31190
155175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31190/31190-8.txt	2010-02-05 08:54:35	ebooks/31190
56786	application/zip	http://www.gutenberg.org/files/31190/31190-8.zip	2010-02-05 08:54:35	ebooks/31190
8160800	application/zip	http://www.gutenberg.org/files/31190/31190-h.zip	2010-02-05 09:35:05	ebooks/31190
561075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31190.kindle.noimages	2020-06-15 03:17:06.499757	ebooks/31190
228508	text/html; charset=utf-8	http://www.gutenberg.org/files/31190/31190-h/31190-h.htm	2010-02-05 09:29:42	ebooks/31190
157137	text/plain	http://www.gutenberg.org/ebooks/31190.txt.utf-8	2020-06-15 03:16:58.146868	ebooks/31190
149522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31191/31191-h/31191-h.htm	2010-02-05 08:52:40	ebooks/31191
137042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31191/31191.txt	2010-02-05 08:52:38	ebooks/31191
54400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31191/31191-h.zip	2010-02-05 08:52:44	ebooks/31191
131015	application/epub+zip	http://www.gutenberg.org/ebooks/31191.epub.images	2020-06-15 03:17:07.972731	ebooks/31191
121948	application/epub+zip	http://www.gutenberg.org/ebooks/31191.epub.noimages	2020-06-15 03:17:09.45572	ebooks/31191
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/31191.rdf	2020-06-15 03:17:11.111692	ebooks/31191
51112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31191/31191-8.zip	2010-02-05 08:52:42	ebooks/31191
34991	image/jpeg	http://www.gutenberg.org/cache/epub/31191/pg31191.cover.medium.jpg	2020-06-15 03:17:10.874699	ebooks/31191
51090	application/zip	http://www.gutenberg.org/files/31191/31191.zip	2010-02-05 08:52:42	ebooks/31191
6299	image/jpeg	http://www.gutenberg.org/cache/epub/31191/pg31191.cover.small.jpg	2020-06-15 03:17:10.723703	ebooks/31191
472797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31191.kindle.images	2020-06-15 03:17:10.18273	ebooks/31191
137021	text/plain	http://www.gutenberg.org/ebooks/31191.txt.utf-8	2020-06-15 03:17:07.317759	ebooks/31191
137050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31191/31191-8.txt	2010-02-05 08:52:38	ebooks/31191
367658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31191.kindle.noimages	2020-06-15 03:17:10.572714	ebooks/31191
336569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31192/31192-8.txt	2010-02-07 13:42:57	ebooks/31192
281459	application/zip	http://www.gutenberg.org/files/31192/31192-h.zip	2010-02-07 13:52:05	ebooks/31192
6596	image/jpeg	http://www.gutenberg.org/cache/epub/31192/pg31192.cover.small.jpg	2020-06-15 03:17:15.84863	ebooks/31192
723653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31192.kindle.noimages	2020-06-15 03:17:15.690647	ebooks/31192
129181	application/zip	http://www.gutenberg.org/files/31192/31192-8.zip	2010-02-07 13:42:57	ebooks/31192
376864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31192/31192-h/31192-h.htm	2010-02-07 13:49:13	ebooks/31192
209505	application/epub+zip	http://www.gutenberg.org/ebooks/31192.epub.noimages	2020-06-15 03:17:13.710671	ebooks/31192
336536	text/plain	http://www.gutenberg.org/ebooks/31192.txt.utf-8	2020-06-15 03:17:11.21872	ebooks/31192
33056	image/jpeg	http://www.gutenberg.org/cache/epub/31192/pg31192.cover.medium.jpg	2020-06-15 03:17:16.004641	ebooks/31192
336580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31192/31192.txt	2010-02-07 13:42:57	ebooks/31192
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/31192.rdf	2020-06-15 03:17:16.255626	ebooks/31192
129181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31192/31192.zip	2010-02-07 13:42:57	ebooks/31192
1136568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31192.kindle.images	2020-06-15 03:17:14.885655	ebooks/31192
418652	application/epub+zip	http://www.gutenberg.org/ebooks/31192.epub.images	2020-06-15 03:17:12.025691	ebooks/31192
103063	application/epub+zip	http://www.gutenberg.org/ebooks/31193.epub.images	2020-06-15 03:17:16.855641	ebooks/31193
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/31193.rdf	2020-06-15 03:17:18.926796	ebooks/31193
121511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31193/31193-h/31193-h.htm	2010-02-05 10:45:06	ebooks/31193
114399	text/plain	http://www.gutenberg.org/ebooks/31193.txt.utf-8	2020-06-15 03:17:16.364638	ebooks/31193
40527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31193/31193.zip	2010-02-05 10:45:08	ebooks/31193
392438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31193.kindle.noimages	2020-06-15 03:17:18.396609	ebooks/31193
41917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31193/31193-h.zip	2010-02-05 10:45:08	ebooks/31193
114430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31193/31193-8.txt	2010-02-05 10:45:06	ebooks/31193
4758	image/jpeg	http://www.gutenberg.org/cache/epub/31193/pg31193.cover.small.jpg	2020-06-15 03:17:18.543616	ebooks/31193
103062	application/epub+zip	http://www.gutenberg.org/ebooks/31193.epub.noimages	2020-06-15 03:17:17.278623	ebooks/31193
40552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31193/31193-8.zip	2010-02-05 10:45:08	ebooks/31193
392443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31193.kindle.images	2020-06-15 03:17:17.831618	ebooks/31193
114419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31193/31193.txt	2010-02-05 10:45:06	ebooks/31193
19763	image/jpeg	http://www.gutenberg.org/cache/epub/31193/pg31193.cover.medium.jpg	2020-06-15 03:17:18.689615	ebooks/31193
687863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31194.kindle.noimages	2020-06-15 03:17:22.081752	ebooks/31194
20036	image/jpeg	http://www.gutenberg.org/cache/epub/31194/pg31194.cover.medium.jpg	2020-06-15 03:17:22.382751	ebooks/31194
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/31194.rdf	2020-06-15 03:17:22.622815	ebooks/31194
269027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31194/31194-8.txt	2010-02-05 17:16:22	ebooks/31194
163250	application/zip	http://www.gutenberg.org/files/31194/31194-h.zip	2010-02-05 17:16:26	ebooks/31194
242562	application/epub+zip	http://www.gutenberg.org/ebooks/31194.epub.images	2020-06-15 03:17:19.739794	ebooks/31194
268997	text/plain	http://www.gutenberg.org/ebooks/31194.txt.utf-8	2020-06-15 03:17:19.031804	ebooks/31194
269020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31194/31194.txt	2010-02-05 17:16:24	ebooks/31194
105464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31194/31194-8.zip	2010-02-05 17:16:26	ebooks/31194
323570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31194/31194-h/31194-h.htm	2010-02-05 17:16:24	ebooks/31194
176879	application/epub+zip	http://www.gutenberg.org/ebooks/31194.epub.noimages	2020-06-15 03:17:20.296805	ebooks/31194
793518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31194.kindle.images	2020-06-15 03:17:21.191768	ebooks/31194
105444	application/zip	http://www.gutenberg.org/files/31194/31194.zip	2010-02-05 17:16:26	ebooks/31194
4753	image/jpeg	http://www.gutenberg.org/cache/epub/31194/pg31194.cover.small.jpg	2020-06-15 03:17:22.232766	ebooks/31194
519916	application/epub+zip	http://www.gutenberg.org/ebooks/31195.epub.noimages	2020-06-15 03:17:27.085774	ebooks/31195
2048202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31195.kindle.noimages	2020-06-15 03:17:37.347853	ebooks/31195
1004599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31195/31195.txt	2010-02-06 00:06:52	ebooks/31195
5209691	application/zip	http://www.gutenberg.org/files/31195/31195-h.zip	2010-02-06 00:06:56	ebooks/31195
1004590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31195/31195-8.txt	2010-02-06 00:06:52	ebooks/31195
1204442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31195/31195-h/31195-h.htm	2010-02-06 00:06:52	ebooks/31195
400125	application/zip	http://www.gutenberg.org/files/31195/31195.zip	2010-02-06 00:06:56	ebooks/31195
26198	image/jpeg	http://www.gutenberg.org/cache/epub/31195/pg31195.cover.medium.jpg	2020-06-15 03:17:37.629851	ebooks/31195
400405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31195/31195-8.zip	2010-02-06 00:06:56	ebooks/31195
1004777	text/plain	http://www.gutenberg.org/ebooks/31195.txt.utf-8	2020-06-15 03:17:22.744744	ebooks/31195
24593411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31195.kindle.images	2020-06-15 03:17:34.155902	ebooks/31195
10456046	application/epub+zip	http://www.gutenberg.org/ebooks/31195.epub.images	2020-06-15 03:17:25.693709	ebooks/31195
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/31195.rdf	2020-06-15 03:17:37.91785	ebooks/31195
3393	image/jpeg	http://www.gutenberg.org/cache/epub/31195/pg31195.cover.small.jpg	2020-06-15 03:17:37.494853	ebooks/31195
280123	application/zip	http://www.gutenberg.org/files/31196/31196-h.zip	2010-02-06 04:02:30	ebooks/31196
1305723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31196.kindle.images	2020-06-15 03:17:40.409821	ebooks/31196
190236	application/epub+zip	http://www.gutenberg.org/ebooks/31196.epub.noimages	2020-06-15 03:17:39.299845	ebooks/31196
22298	image/jpeg	http://www.gutenberg.org/cache/epub/31196/pg31196.cover.medium.jpg	2020-06-15 03:17:41.71281	ebooks/31196
296637	text/plain	http://www.gutenberg.org/ebooks/31196.txt.utf-8	2020-06-15 03:17:38.02886	ebooks/31196
405998	application/epub+zip	http://www.gutenberg.org/ebooks/31196.epub.images	2020-06-15 03:17:38.756866	ebooks/31196
115174	application/zip	http://www.gutenberg.org/files/31196/31196.zip	2010-02-06 04:02:30	ebooks/31196
749672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31196.kindle.noimages	2020-06-15 03:17:41.396806	ebooks/31196
4998	image/jpeg	http://www.gutenberg.org/cache/epub/31196/pg31196.cover.small.jpg	2020-06-15 03:17:41.555813	ebooks/31196
296661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31196/31196.txt	2010-02-06 04:02:30	ebooks/31196
296644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31196/31196-8.txt	2010-02-06 04:02:30	ebooks/31196
326366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31196/31196-h/31196-h.htm	2010-02-06 04:02:30	ebooks/31196
115218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31196/31196-8.zip	2010-02-06 04:02:30	ebooks/31196
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/31196.rdf	2020-06-15 03:17:41.967808	ebooks/31196
165882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31197/31197-h/31197-h.htm	2010-02-06 04:13:24	ebooks/31197
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/31197.rdf	2020-06-15 03:17:44.823763	ebooks/31197
463561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31197.kindle.images	2020-06-15 03:17:43.666778	ebooks/31197
119082	application/epub+zip	http://www.gutenberg.org/ebooks/31197.epub.noimages	2020-06-15 03:17:43.028828	ebooks/31197
463554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31197.kindle.noimages	2020-06-15 03:17:44.304767	ebooks/31197
119081	application/epub+zip	http://www.gutenberg.org/ebooks/31197.epub.images	2020-06-15 03:17:42.592795	ebooks/31197
4717	image/jpeg	http://www.gutenberg.org/cache/epub/31197/pg31197.cover.small.jpg	2020-06-15 03:17:44.450768	ebooks/31197
62629	application/zip	http://www.gutenberg.org/files/31197/31197-h.zip	2010-02-06 04:13:24	ebooks/31197
160645	text/plain	http://www.gutenberg.org/ebooks/31197.txt.utf-8	2020-06-15 03:17:42.069858	ebooks/31197
157973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31197/31197-8.txt	2010-02-06 04:13:18	ebooks/31197
18227	image/jpeg	http://www.gutenberg.org/cache/epub/31197/pg31197.cover.medium.jpg	2020-06-15 03:17:44.594823	ebooks/31197
60740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31197/31197-8.zip	2010-02-06 04:13:24	ebooks/31197
377735	application/epub+zip	http://www.gutenberg.org/ebooks/31198.epub.noimages	2020-06-15 03:17:47.716742	ebooks/31198
1591711	application/zip	http://www.gutenberg.org/files/31198/31198-h.zip	2010-02-06 08:25:04	ebooks/31198
270259	application/zip	http://www.gutenberg.org/files/31198/31198-8.zip	2010-02-06 08:25:02	ebooks/31198
23246	image/jpeg	http://www.gutenberg.org/cache/epub/31198/pg31198.cover.medium.jpg	2020-06-15 03:17:53.14569	ebooks/31198
7842237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31198.kindle.images	2020-06-15 03:17:50.884679	ebooks/31198
1449773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31198.kindle.noimages	2020-06-15 03:17:52.796664	ebooks/31198
3528	image/jpeg	http://www.gutenberg.org/cache/epub/31198/pg31198.cover.small.jpg	2020-06-15 03:17:53.066658	ebooks/31198
873870	text/html; charset=us-ascii	http://www.gutenberg.org/files/31198/31198-h/31198-h.htm	2010-02-06 08:24:46	ebooks/31198
738536	text/plain	http://www.gutenberg.org/ebooks/31198.txt.utf-8	2020-06-15 03:17:44.937778	ebooks/31198
736389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31198/31198-8.txt	2010-02-06 08:24:44	ebooks/31198
2930463	application/epub+zip	http://www.gutenberg.org/ebooks/31198.epub.images	2020-06-15 03:17:46.708767	ebooks/31198
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/31198.rdf	2020-06-15 03:17:53.316652	ebooks/31198
105552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31199/31199-8.txt	2010-02-06 08:27:16	ebooks/31199
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/31199.rdf	2020-06-15 03:17:55.817622	ebooks/31199
41579	application/zip	http://www.gutenberg.org/files/31199/31199-8.zip	2010-02-06 08:27:30	ebooks/31199
14559	image/jpeg	http://www.gutenberg.org/cache/epub/31199/pg31199.cover.medium.jpg	2020-06-15 03:17:55.591624	ebooks/31199
44883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31199/31199-h.zip	2010-02-06 08:27:30	ebooks/31199
2449031	application/zip	http://www.gutenberg.org/files/31199/31199-page-images.zip	2012-03-07 13:58:00	ebooks/31199
117805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31199/31199-h/31199-h.htm	2010-02-06 08:26:42	ebooks/31199
3962	image/jpeg	http://www.gutenberg.org/cache/epub/31199/pg31199.cover.small.jpg	2020-06-15 03:17:55.44965	ebooks/31199
108154	text/plain; charset=utf-8	http://www.gutenberg.org/files/31199/31199-0.txt	2010-02-06 08:26:36	ebooks/31199
84256	application/epub+zip	http://www.gutenberg.org/ebooks/31199.epub.images	2020-06-15 03:17:53.779648	ebooks/31199
338072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31199.kindle.images	2020-06-15 03:17:54.740657	ebooks/31199
41881	application/zip	http://www.gutenberg.org/files/31199/31199-0.zip	2010-02-06 08:27:30	ebooks/31199
82660	application/epub+zip	http://www.gutenberg.org/ebooks/31199.epub.noimages	2020-06-15 03:17:54.181657	ebooks/31199
334804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31199.kindle.noimages	2020-06-15 03:17:55.305641	ebooks/31199
279641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/312.kindle.noimages	2020-05-31 23:49:37.688056	ebooks/312
70240	application/epub+zip	http://www.gutenberg.org/ebooks/312.epub.images	2020-05-31 23:49:36.734025	ebooks/312
70241	application/epub+zip	http://www.gutenberg.org/ebooks/312.epub.noimages	2020-05-31 23:49:36.88601	ebooks/312
44611	application/zip	http://www.gutenberg.org/files/312/312-h.zip	2013-01-30 07:20:42	ebooks/312
3685	image/jpeg	http://www.gutenberg.org/cache/epub/312/pg312.cover.small.jpg	2020-05-31 23:49:37.717991	ebooks/312
15295	image/jpeg	http://www.gutenberg.org/cache/epub/312/pg312.cover.medium.jpg	2020-05-31 23:49:37.745989	ebooks/312
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/312.rdf	2020-06-11 01:00:20.419231	ebooks/312
43445	application/zip	http://www.gutenberg.org/files/312/312.zip	2008-07-12 11:48:04	ebooks/312
279648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/312.kindle.images	2020-05-31 23:49:37.288006	ebooks/312
120961	text/html; charset=us-ascii	http://www.gutenberg.org/files/312/312-h/312-h.htm	2013-01-30 07:20:42	ebooks/312
110350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/312/312.txt	2008-07-12 11:47:50	ebooks/312
110322	text/plain	http://www.gutenberg.org/ebooks/312.txt.utf-8	2020-05-31 23:49:36.515018	ebooks/312
59968	text/plain	http://www.gutenberg.org/ebooks/3120.txt.utf-8	2020-06-02 00:24:55.009038	ebooks/3120
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/3120.rdf	2020-06-11 01:02:40.248125	ebooks/3120
59996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3120/3120.txt	2004-12-06 05:14:04	ebooks/3120
63557	text/html	http://www.gutenberg.org/ebooks/3120.html.images	2020-06-02 00:24:55.052988	ebooks/3120
11935	image/jpeg	http://www.gutenberg.org/cache/epub/3120/pg3120.cover.medium.jpg	2020-06-02 00:24:55.594987	ebooks/3120
165816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3120.kindle.images	2020-06-02 00:24:55.354978	ebooks/3120
3147	image/jpeg	http://www.gutenberg.org/cache/epub/3120/pg3120.cover.small.jpg	2020-06-02 00:24:55.571977	ebooks/3120
165814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3120.kindle.noimages	2020-06-02 00:24:55.547973	ebooks/3120
41310	application/epub+zip	http://www.gutenberg.org/ebooks/3120.epub.noimages	2020-06-02 00:24:55.164985	ebooks/3120
41308	application/epub+zip	http://www.gutenberg.org/ebooks/3120.epub.images	2020-06-02 00:24:55.127984	ebooks/3120
23251	application/zip	http://www.gutenberg.org/files/3120/3120.zip	2004-12-06 05:14:52	ebooks/3120
63557	text/html	http://www.gutenberg.org/ebooks/3120.html.noimages	2020-06-02 00:24:55.078986	ebooks/3120
5519	image/jpeg	http://www.gutenberg.org/cache/epub/31200/pg31200.cover.small.jpg	2020-06-15 03:18:03.998713	ebooks/31200
22877	image/jpeg	http://www.gutenberg.org/cache/epub/31200/pg31200.cover.medium.jpg	2020-06-15 03:18:04.15871	ebooks/31200
1333139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31200.kindle.images	2020-06-15 03:18:02.540733	ebooks/31200
228440	application/epub+zip	http://www.gutenberg.org/ebooks/31200.epub.noimages	2020-06-15 03:18:01.217778	ebooks/31200
460755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31200/31200-h/31200-h.htm	2010-02-01 09:40:24	ebooks/31200
493913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31200/31200-h.zip	2010-02-01 09:43:07	ebooks/31200
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/31200.rdf	2020-06-15 03:18:04.428716	ebooks/31200
386775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31200/31200-8.txt	2010-02-01 09:35:13	ebooks/31200
152163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31200/31200.zip	2010-02-01 09:35:13	ebooks/31200
386797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31200/31200.txt	2010-02-01 09:35:13	ebooks/31200
920760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31200.kindle.noimages	2020-06-15 03:18:03.834716	ebooks/31200
504115	application/epub+zip	http://www.gutenberg.org/ebooks/31200.epub.images	2020-06-15 03:18:00.508769	ebooks/31200
386760	text/plain	http://www.gutenberg.org/ebooks/31200.txt.utf-8	2020-06-15 03:17:59.323821	ebooks/31200
152185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31200/31200-8.zip	2010-02-01 09:35:13	ebooks/31200
201823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31201/31201-8.zip	2010-02-06 08:30:18	ebooks/31201
17460	image/jpeg	http://www.gutenberg.org/cache/epub/31201/pg31201.cover.medium.jpg	2020-06-15 03:18:12.769934	ebooks/31201
4552498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31201/31201-h.zip	2010-02-06 08:30:22	ebooks/31201
21728109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31201.kindle.images	2020-06-15 03:18:10.884635	ebooks/31201
551120	text/plain; charset=utf-8	http://www.gutenberg.org/files/31201/31201-0.txt	2010-02-06 08:28:42	ebooks/31201
8655599	application/epub+zip	http://www.gutenberg.org/ebooks/31201.epub.images	2020-06-15 03:18:06.011723	ebooks/31201
202001	text/plain; charset=utf-8	http://www.gutenberg.org/files/31201/31201-0.zip	2010-02-06 08:30:18	ebooks/31201
1146694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31201.kindle.noimages	2020-06-15 03:18:12.423613	ebooks/31201
652222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31201/31201-h/31201-h.htm	2010-02-06 08:28:46	ebooks/31201
278262	application/epub+zip	http://www.gutenberg.org/ebooks/31201.epub.noimages	2020-06-15 03:18:06.744676	ebooks/31201
550664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31201/31201-8.txt	2010-02-06 08:29:46	ebooks/31201
550710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31201/31201.txt	2010-02-06 08:29:46	ebooks/31201
17525	application/rdf+xml	http://www.gutenberg.org/ebooks/31201.rdf	2020-06-15 03:18:13.053895	ebooks/31201
201691	application/zip	http://www.gutenberg.org/files/31201/31201.zip	2010-02-06 08:30:18	ebooks/31201
4760	image/jpeg	http://www.gutenberg.org/cache/epub/31201/pg31201.cover.small.jpg	2020-06-15 03:18:12.598972	ebooks/31201
257859	application/epub+zip	http://www.gutenberg.org/ebooks/31202.epub.noimages	2020-06-15 03:18:14.479921	ebooks/31202
5275	image/jpeg	http://www.gutenberg.org/cache/epub/31202/pg31202.cover.small.jpg	2020-06-15 03:18:17.124842	ebooks/31202
191984	application/zip	http://www.gutenberg.org/files/31202/31202.zip	2010-02-06 08:31:30	ebooks/31202
495286	text/plain	http://www.gutenberg.org/ebooks/31202.txt.utf-8	2020-06-15 03:18:13.162901	ebooks/31202
1156277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31202.kindle.images	2020-06-15 03:18:15.717864	ebooks/31202
527360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31202/31202-h/31202-h.htm	2010-02-06 08:31:28	ebooks/31202
192041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31202/31202-8.zip	2010-02-06 08:31:32	ebooks/31202
495278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31202/31202-8.txt	2010-02-06 08:31:28	ebooks/31202
1025839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31202.kindle.noimages	2020-06-15 03:18:16.966869	ebooks/31202
242368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31202/31202-h.zip	2010-02-06 08:31:32	ebooks/31202
495267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31202/31202.txt	2010-02-06 08:31:28	ebooks/31202
341441	application/epub+zip	http://www.gutenberg.org/ebooks/31202.epub.images	2020-06-15 03:18:13.979884	ebooks/31202
21808	image/jpeg	http://www.gutenberg.org/cache/epub/31202/pg31202.cover.medium.jpg	2020-06-15 03:18:17.282861	ebooks/31202
16204	application/rdf+xml	http://www.gutenberg.org/ebooks/31203.rdf	2020-06-15 03:18:21.758784	ebooks/31203
580128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31203.kindle.noimages	2020-06-15 03:18:21.108808	ebooks/31203
366457	application/epub+zip	http://www.gutenberg.org/ebooks/31203.epub.images	2020-06-15 03:18:18.44684	ebooks/31203
172174	text/plain; charset=utf-8	http://www.gutenberg.org/files/31203/31203-0.txt	2010-02-06 14:09:54	ebooks/31203
171469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31203/31203.txt	2010-02-06 14:11:34	ebooks/31203
67169	application/zip	http://www.gutenberg.org/files/31203/31203-0.zip	2010-02-06 14:11:50	ebooks/31203
158834	application/epub+zip	http://www.gutenberg.org/ebooks/31203.epub.noimages	2020-06-15 03:18:19.175835	ebooks/31203
66438	application/zip	http://www.gutenberg.org/files/31203/31203-8.zip	2010-02-06 14:11:50	ebooks/31203
66332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31203/31203.zip	2010-02-06 14:11:50	ebooks/31203
3987	image/jpeg	http://www.gutenberg.org/cache/epub/31203/pg31203.cover.small.jpg	2020-06-15 03:18:21.291799	ebooks/31203
217716	application/zip	http://www.gutenberg.org/files/31203/31203-h.zip	2010-02-06 14:11:52	ebooks/31203
171387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31203/31203-8.txt	2010-02-06 14:10:40	ebooks/31203
251372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31203/31203-h/31203-h.htm	2010-02-06 14:09:56	ebooks/31203
16315	image/jpeg	http://www.gutenberg.org/cache/epub/31203/pg31203.cover.medium.jpg	2020-06-15 03:18:21.468801	ebooks/31203
915947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31203.kindle.images	2020-06-15 03:18:20.156806	ebooks/31203
264609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31204/31204-h/31204-h.htm	2010-02-06 14:13:32	ebooks/31204
126681	application/epub+zip	http://www.gutenberg.org/ebooks/31204.epub.noimages	2020-06-15 03:18:23.313781	ebooks/31204
17742	image/jpeg	http://www.gutenberg.org/cache/epub/31204/pg31204.cover.medium.jpg	2020-06-15 03:18:25.879732	ebooks/31204
529885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31204.kindle.images	2020-06-15 03:18:24.422785	ebooks/31204
52604	text/plain; charset=utf-8	http://www.gutenberg.org/files/31204/31204-0.zip	2010-02-06 14:14:24	ebooks/31204
4354	image/jpeg	http://www.gutenberg.org/cache/epub/31204/pg31204.cover.small.jpg	2020-06-15 03:18:25.712743	ebooks/31204
143723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31204/31204-8.txt	2010-02-06 14:14:06	ebooks/31204
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/31204.rdf	2020-06-15 03:18:26.162832	ebooks/31204
126681	application/epub+zip	http://www.gutenberg.org/ebooks/31204.epub.images	2020-06-15 03:18:22.584795	ebooks/31204
61646	application/zip	http://www.gutenberg.org/files/31204/31204-h.zip	2010-02-06 14:14:24	ebooks/31204
146546	text/plain; charset=utf-8	http://www.gutenberg.org/files/31204/31204-0.txt	2010-02-06 14:13:30	ebooks/31204
52242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31204/31204-8.zip	2010-02-06 14:14:24	ebooks/31204
529877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31204.kindle.noimages	2020-06-15 03:18:25.542742	ebooks/31204
17865	image/jpeg	http://www.gutenberg.org/cache/epub/31205/pg31205.cover.medium.jpg	2020-06-15 03:18:31.663661	ebooks/31205
326343	application/epub+zip	http://www.gutenberg.org/ebooks/31205.epub.noimages	2020-06-15 03:18:27.873754	ebooks/31205
717587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31205/31205-8.txt	2010-02-06 23:34:04	ebooks/31205
236043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31205/31205.zip	2010-02-06 23:34:04	ebooks/31205
1390702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31205.kindle.images	2020-06-15 03:18:29.577687	ebooks/31205
717574	text/plain	http://www.gutenberg.org/ebooks/31205.txt.utf-8	2020-06-15 03:18:26.276763	ebooks/31205
236080	application/zip	http://www.gutenberg.org/files/31205/31205-8.zip	2010-02-06 23:34:04	ebooks/31205
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/31205.rdf	2020-06-15 03:18:31.937652	ebooks/31205
782228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31205/31205-h/31205-h.htm	2010-02-06 23:34:04	ebooks/31205
365144	application/epub+zip	http://www.gutenberg.org/ebooks/31205.epub.images	2020-06-15 03:18:27.232746	ebooks/31205
4870	image/jpeg	http://www.gutenberg.org/cache/epub/31205/pg31205.cover.small.jpg	2020-06-15 03:18:31.499657	ebooks/31205
1327533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31205.kindle.noimages	2020-06-15 03:18:31.329668	ebooks/31205
275823	application/zip	http://www.gutenberg.org/files/31205/31205-h.zip	2010-02-06 23:34:06	ebooks/31205
717597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31205/31205.txt	2010-02-06 23:34:04	ebooks/31205
197534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31206/31206.txt	2010-02-06 23:44:20	ebooks/31206
2066735	application/epub+zip	http://www.gutenberg.org/ebooks/31206.epub.images	2020-06-15 03:18:33.118657	ebooks/31206
197533	text/plain	http://www.gutenberg.org/ebooks/31206.txt.utf-8	2020-06-15 03:18:32.041686	ebooks/31206
197538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31206/31206-8.txt	2010-02-06 23:44:20	ebooks/31206
4583112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31206.kindle.images	2020-06-15 03:18:35.405609	ebooks/31206
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/31206.rdf	2020-06-15 03:18:37.195792	ebooks/31206
4153	image/jpeg	http://www.gutenberg.org/cache/epub/31206/pg31206.cover.small.jpg	2020-06-15 03:18:36.666624	ebooks/31206
256149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31206/31206-h/31206-h.htm	2010-02-06 23:44:20	ebooks/31206
18015	image/jpeg	http://www.gutenberg.org/cache/epub/31206/pg31206.cover.medium.jpg	2020-06-15 03:18:36.862613	ebooks/31206
170409	application/epub+zip	http://www.gutenberg.org/ebooks/31206.epub.noimages	2020-06-15 03:18:33.839644	ebooks/31206
74599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31206/31206-8.zip	2010-02-06 23:44:22	ebooks/31206
1326060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31206/31206-h.zip	2010-02-06 23:44:22	ebooks/31206
626829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31206.kindle.noimages	2020-06-15 03:18:36.468656	ebooks/31206
74567	application/zip	http://www.gutenberg.org/files/31206/31206.zip	2010-02-06 23:44:22	ebooks/31206
60259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31207/31207.txt	2010-02-06 23:50:10	ebooks/31207
18043	image/jpeg	http://www.gutenberg.org/cache/epub/31207/pg31207.cover.medium.jpg	2020-06-15 03:18:39.449757	ebooks/31207
290637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31207.kindle.noimages	2020-06-15 03:18:39.159765	ebooks/31207
60240	text/plain	http://www.gutenberg.org/ebooks/31207.txt.utf-8	2020-06-15 03:18:37.296787	ebooks/31207
290644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31207.kindle.images	2020-06-15 03:18:38.686805	ebooks/31207
23880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31207/31207-8.zip	2010-02-06 23:50:12	ebooks/31207
73133	application/epub+zip	http://www.gutenberg.org/ebooks/31207.epub.noimages	2020-06-15 03:18:38.210838	ebooks/31207
64157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31207/31207-h/31207-h.htm	2010-02-06 23:49:54	ebooks/31207
60268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31207/31207-8.txt	2010-02-06 23:49:54	ebooks/31207
73132	application/epub+zip	http://www.gutenberg.org/ebooks/31207.epub.images	2020-06-15 03:18:37.748813	ebooks/31207
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/31207.rdf	2020-06-15 03:18:39.674757	ebooks/31207
5195	image/jpeg	http://www.gutenberg.org/cache/epub/31207/pg31207.cover.small.jpg	2020-06-15 03:18:39.307759	ebooks/31207
23865	application/zip	http://www.gutenberg.org/files/31207/31207.zip	2010-02-06 23:50:12	ebooks/31207
24920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31207/31207-h.zip	2010-02-06 23:50:12	ebooks/31207
91072	application/zip	http://www.gutenberg.org/files/31208/31208-h.zip	2010-02-07 03:49:34	ebooks/31208
248687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31208.kindle.noimages	2020-06-15 03:18:41.524822	ebooks/31208
56335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31208/31208.txt	2010-02-07 03:49:34	ebooks/31208
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/31208.rdf	2020-06-15 03:18:42.033743	ebooks/31208
22250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31208/31208.zip	2010-02-07 03:49:34	ebooks/31208
66379	application/epub+zip	http://www.gutenberg.org/ebooks/31208.epub.noimages	2020-06-15 03:18:40.528762	ebooks/31208
631126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31208.kindle.images	2020-06-15 03:18:41.056738	ebooks/31208
3798	image/jpeg	http://www.gutenberg.org/cache/epub/31208/pg31208.cover.small.jpg	2020-06-15 03:18:41.667746	ebooks/31208
56307	text/plain	http://www.gutenberg.org/ebooks/31208.txt.utf-8	2020-06-15 03:18:39.771766	ebooks/31208
13724	image/jpeg	http://www.gutenberg.org/cache/epub/31208/pg31208.cover.medium.jpg	2020-06-15 03:18:41.810742	ebooks/31208
60520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31208/31208-h/31208-h.htm	2010-02-07 03:49:34	ebooks/31208
213457	application/epub+zip	http://www.gutenberg.org/ebooks/31208.epub.images	2020-06-15 03:18:40.174763	ebooks/31208
2863163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31209.kindle.images	2020-06-15 03:18:46.124708	ebooks/31209
217439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31209/31209.zip	2010-02-07 03:57:46	ebooks/31209
17008	application/rdf+xml	http://www.gutenberg.org/ebooks/31209.rdf	2020-06-15 03:18:48.817636	ebooks/31209
5052	image/jpeg	http://www.gutenberg.org/cache/epub/31209/pg31209.cover.small.jpg	2020-06-15 03:18:48.234666	ebooks/31209
218579	text/plain; charset=utf-8	http://www.gutenberg.org/files/31209/31209-0.zip	2010-02-07 03:57:46	ebooks/31209
217895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31209/31209-8.zip	2010-02-07 03:57:46	ebooks/31209
631548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31209/31209-8.txt	2010-02-07 03:57:44	ebooks/31209
1310989	application/epub+zip	http://www.gutenberg.org/ebooks/31209.epub.images	2020-06-15 03:18:43.247725	ebooks/31209
814498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31209/31209-h/31209-h.htm	2010-02-07 03:57:32	ebooks/31209
845070	application/zip	http://www.gutenberg.org/files/31209/31209-h.zip	2010-02-07 03:57:46	ebooks/31209
631563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31209/31209.txt	2010-02-07 03:57:44	ebooks/31209
635462	text/plain; charset=utf-8	http://www.gutenberg.org/files/31209/31209-0.txt	2010-02-07 03:57:30	ebooks/31209
299554	application/epub+zip	http://www.gutenberg.org/ebooks/31209.epub.noimages	2020-06-15 03:18:44.076704	ebooks/31209
1265192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31209.kindle.noimages	2020-06-15 03:18:48.015728	ebooks/31209
18686	image/jpeg	http://www.gutenberg.org/cache/epub/31209/pg31209.cover.medium.jpg	2020-06-15 03:18:48.446668	ebooks/31209
67073	text/html	http://www.gutenberg.org/ebooks/3121.html.images	2020-06-02 00:24:55.746972	ebooks/3121
46337	application/epub+zip	http://www.gutenberg.org/ebooks/3121.epub.noimages	2020-06-02 00:24:55.861975	ebooks/3121
24062	application/zip	http://www.gutenberg.org/files/3121/3121.zip	2004-12-06 05:20:00	ebooks/3121
62893	text/plain	http://www.gutenberg.org/ebooks/3121.txt.utf-8	2020-06-02 00:24:55.69899	ebooks/3121
17886	image/jpeg	http://www.gutenberg.org/cache/epub/3121/pg3121.cover.medium.jpg	2020-06-02 00:24:56.315974	ebooks/3121
189029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3121.kindle.images	2020-06-02 00:24:56.06497	ebooks/3121
189025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3121.kindle.noimages	2020-06-02 00:24:56.266997	ebooks/3121
62921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3121/3121.txt	2004-12-06 05:19:12	ebooks/3121
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/3121.rdf	2020-06-11 01:02:40.270124	ebooks/3121
67073	text/html	http://www.gutenberg.org/ebooks/3121.html.noimages	2020-06-02 00:24:55.77298	ebooks/3121
46337	application/epub+zip	http://www.gutenberg.org/ebooks/3121.epub.images	2020-06-02 00:24:55.822972	ebooks/3121
3921	image/jpeg	http://www.gutenberg.org/cache/epub/3121/pg3121.cover.small.jpg	2020-06-02 00:24:56.291972	ebooks/3121
621668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31210/31210-h/31210-h.htm	2010-02-07 06:01:24	ebooks/31210
576209	text/plain	http://www.gutenberg.org/ebooks/31210.txt.utf-8	2020-06-15 03:18:48.930651	ebooks/31210
231883	application/zip	http://www.gutenberg.org/files/31210/31210-h.zip	2010-02-07 06:01:24	ebooks/31210
1233571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31210.kindle.noimages	2020-06-15 03:18:53.656882	ebooks/31210
576211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31210/31210-8.txt	2010-02-07 06:01:24	ebooks/31210
5819	image/jpeg	http://www.gutenberg.org/cache/epub/31210/pg31210.cover.small.jpg	2020-06-15 03:18:53.819881	ebooks/31210
310990	application/epub+zip	http://www.gutenberg.org/ebooks/31210.epub.images	2020-06-15 03:18:49.829648	ebooks/31210
221714	application/zip	http://www.gutenberg.org/files/31210/31210.zip	2010-02-07 06:01:24	ebooks/31210
27403	image/jpeg	http://www.gutenberg.org/cache/epub/31210/pg31210.cover.medium.jpg	2020-06-15 03:18:53.978881	ebooks/31210
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/31210.rdf	2020-06-15 03:18:54.235867	ebooks/31210
1233576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31210.kindle.images	2020-06-15 03:18:52.078898	ebooks/31210
576206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31210/31210.txt	2010-02-07 06:01:24	ebooks/31210
221793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31210/31210-8.zip	2010-02-07 06:01:24	ebooks/31210
310989	application/epub+zip	http://www.gutenberg.org/ebooks/31210.epub.noimages	2020-06-15 03:18:50.499616	ebooks/31210
311499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31211/31211-8.txt	2010-02-07 06:12:42	ebooks/31211
728641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31211.kindle.noimages	2020-06-15 03:18:57.011834	ebooks/31211
311500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31211/31211.txt	2010-02-07 06:12:42	ebooks/31211
1260655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31211.kindle.images	2020-06-15 03:18:56.156869	ebooks/31211
3665	image/jpeg	http://www.gutenberg.org/cache/epub/31211/pg31211.cover.small.jpg	2020-06-15 03:18:57.040836	ebooks/31211
123210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31211/31211.zip	2010-02-07 06:12:42	ebooks/31211
311548	text/plain	http://www.gutenberg.org/ebooks/31211.txt.utf-8	2020-06-15 03:18:54.348882	ebooks/31211
350555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31211/31211-h/31211-h.htm	2010-02-07 06:12:42	ebooks/31211
203649	application/epub+zip	http://www.gutenberg.org/ebooks/31211.epub.noimages	2020-06-15 03:18:55.229873	ebooks/31211
338042	application/zip	http://www.gutenberg.org/files/31211/31211-h.zip	2010-02-07 06:12:42	ebooks/31211
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/31211.rdf	2020-06-15 03:18:57.131834	ebooks/31211
123304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31211/31211-8.zip	2010-02-07 06:12:42	ebooks/31211
27330	image/jpeg	http://www.gutenberg.org/cache/epub/31211/pg31211.cover.medium.jpg	2020-06-15 03:18:57.066846	ebooks/31211
447862	application/epub+zip	http://www.gutenberg.org/ebooks/31211.epub.images	2020-06-15 03:18:54.866873	ebooks/31211
84361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31212/31212.zip	2010-03-10 15:38:48	ebooks/31212
148626	application/epub+zip	http://www.gutenberg.org/ebooks/31212.epub.noimages	2020-06-15 03:18:59.15682	ebooks/31212
6194336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31212/31212-h.zip	2010-03-10 15:38:52	ebooks/31212
16142	image/jpeg	http://www.gutenberg.org/cache/epub/31212/pg31212.cover.medium.jpg	2020-06-15 03:19:07.968696	ebooks/31212
8938680	application/epub+zip	http://www.gutenberg.org/ebooks/31212.epub.images	2020-06-15 03:18:58.597896	ebooks/31212
4121	image/jpeg	http://www.gutenberg.org/cache/epub/31212/pg31212.cover.small.jpg	2020-06-15 03:19:07.823702	ebooks/31212
209282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31212/31212-8.txt	2010-03-10 15:36:46	ebooks/31212
209273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31212/31212.txt	2010-03-10 15:36:38	ebooks/31212
542298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31212.kindle.noimages	2020-06-15 03:19:07.674708	ebooks/31212
209258	text/plain	http://www.gutenberg.org/ebooks/31212.txt.utf-8	2020-06-15 03:18:57.234852	ebooks/31212
84395	application/zip	http://www.gutenberg.org/files/31212/31212-8.zip	2010-03-10 15:38:48	ebooks/31212
19739192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31212.kindle.images	2020-06-15 03:19:06.940703	ebooks/31212
227897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31212/31212-h/31212-h.htm	2010-03-10 15:37:46	ebooks/31212
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/31212.rdf	2020-06-15 03:19:08.202687	ebooks/31212
2910266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31213/31213-h.zip	2010-02-07 09:23:30	ebooks/31213
4943	image/jpeg	http://www.gutenberg.org/cache/epub/31213/pg31213.cover.small.jpg	2020-06-15 03:19:21.606718	ebooks/31213
23282	image/jpeg	http://www.gutenberg.org/cache/epub/31213/pg31213.cover.medium.jpg	2020-06-15 03:19:21.758728	ebooks/31213
208097	text/plain; charset=utf-8	http://www.gutenberg.org/files/31213/31213-0.txt	2010-02-07 09:22:00	ebooks/31213
2972124	application/epub+zip	http://www.gutenberg.org/ebooks/31213.epub.images	2020-06-15 03:19:13.97565	ebooks/31213
5868338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31213.kindle.images	2020-06-15 03:19:20.634728	ebooks/31213
80581	text/plain; charset=utf-8	http://www.gutenberg.org/files/31213/31213-0.zip	2010-02-07 09:23:28	ebooks/31213
79949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31213/31213-8.zip	2010-02-07 09:23:28	ebooks/31213
576553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31213.kindle.noimages	2020-06-15 03:19:21.448729	ebooks/31213
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/31213.rdf	2020-06-15 03:19:22.000714	ebooks/31213
248219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31213/31213-h/31213-h.htm	2010-02-07 09:22:02	ebooks/31213
203765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31213/31213-8.txt	2010-02-07 09:23:08	ebooks/31213
153701	application/epub+zip	http://www.gutenberg.org/ebooks/31213.epub.noimages	2020-06-15 03:19:14.633632	ebooks/31213
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/31214.rdf	2020-06-15 03:19:27.264643	ebooks/31214
479023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31214.kindle.noimages	2020-06-15 03:19:26.676655	ebooks/31214
1602264	application/epub+zip	http://www.gutenberg.org/ebooks/31214.epub.images	2020-06-15 03:19:23.104738	ebooks/31214
1258380	application/zip	http://www.gutenberg.org/files/31214/31214-h.zip	2010-02-07 09:30:54	ebooks/31214
29505	image/jpeg	http://www.gutenberg.org/cache/epub/31214/pg31214.cover.medium.jpg	2020-06-15 03:19:27.001654	ebooks/31214
223099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31214/31214-h/31214-h.htm	2010-02-07 09:26:46	ebooks/31214
192191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31214/31214-8.txt	2010-02-07 09:26:46	ebooks/31214
71490	application/zip	http://www.gutenberg.org/files/31214/31214.zip	2010-02-07 09:30:54	ebooks/31214
192185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31214/31214.txt	2010-02-07 09:30:38	ebooks/31214
71512	application/zip	http://www.gutenberg.org/files/31214/31214-8.zip	2010-02-07 09:30:54	ebooks/31214
192177	text/plain	http://www.gutenberg.org/ebooks/31214.txt.utf-8	2020-06-15 03:19:22.10873	ebooks/31214
6466	image/jpeg	http://www.gutenberg.org/cache/epub/31214/pg31214.cover.small.jpg	2020-06-15 03:19:26.840666	ebooks/31214
2885456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31214.kindle.images	2020-06-15 03:19:26.094658	ebooks/31214
146287	application/epub+zip	http://www.gutenberg.org/ebooks/31214.epub.noimages	2020-06-15 03:19:24.657692	ebooks/31214
62913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31215/31215.txt	2010-02-07 12:13:58	ebooks/31215
72722	application/epub+zip	http://www.gutenberg.org/ebooks/31215.epub.noimages	2020-06-15 03:19:28.111669	ebooks/31215
66649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31215/31215-h/31215-h.htm	2010-02-07 12:13:58	ebooks/31215
62885	text/plain	http://www.gutenberg.org/ebooks/31215.txt.utf-8	2020-06-15 03:19:27.362653	ebooks/31215
3690	image/jpeg	http://www.gutenberg.org/cache/epub/31215/pg31215.cover.small.jpg	2020-06-15 03:19:29.149631	ebooks/31215
264762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31215.kindle.noimages	2020-06-15 03:19:29.006622	ebooks/31215
264767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31215.kindle.images	2020-06-15 03:19:28.560626	ebooks/31215
25630	application/zip	http://www.gutenberg.org/files/31215/31215.zip	2010-02-07 12:13:58	ebooks/31215
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/31215.rdf	2020-06-15 03:19:29.518614	ebooks/31215
13049	image/jpeg	http://www.gutenberg.org/cache/epub/31215/pg31215.cover.medium.jpg	2020-06-15 03:19:29.293621	ebooks/31215
72723	application/epub+zip	http://www.gutenberg.org/ebooks/31215.epub.images	2020-06-15 03:19:27.755651	ebooks/31215
27037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31215/31215-h.zip	2010-02-07 12:13:58	ebooks/31215
101144	application/epub+zip	http://www.gutenberg.org/ebooks/31216.epub.noimages	2020-06-15 03:19:31.775884	ebooks/31216
103190	text/plain	http://www.gutenberg.org/ebooks/31216.txt.utf-8	2020-06-15 03:19:29.619623	ebooks/31216
130731	application/epub+zip	http://www.gutenberg.org/ebooks/31216.epub.images	2020-06-15 03:19:30.308603	ebooks/31216
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/31216.rdf	2020-06-15 03:19:33.434861	ebooks/31216
29950	image/jpeg	http://www.gutenberg.org/cache/epub/31216/pg31216.cover.medium.jpg	2020-06-15 03:19:33.193879	ebooks/31216
37860	application/zip	http://www.gutenberg.org/files/31216/31216-8.zip	2010-02-07 12:12:16	ebooks/31216
443985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31216.kindle.images	2020-06-15 03:19:32.487878	ebooks/31216
49186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31216/31216-h.zip	2010-02-07 12:12:16	ebooks/31216
311322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31216.kindle.noimages	2020-06-15 03:19:32.893869	ebooks/31216
6263	image/jpeg	http://www.gutenberg.org/cache/epub/31216/pg31216.cover.small.jpg	2020-06-15 03:19:33.044868	ebooks/31216
116386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31216/31216-h/31216-h.htm	2010-02-07 12:12:14	ebooks/31216
101941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31216/31216-8.txt	2010-02-07 12:12:12	ebooks/31216
965292	text/plain	http://www.gutenberg.org/ebooks/31217.txt.utf-8	2020-06-15 03:19:33.556861	ebooks/31217
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/31217.rdf	2020-06-15 03:19:38.928791	ebooks/31217
22739	image/jpeg	http://www.gutenberg.org/cache/epub/31217/pg31217.cover.medium.jpg	2020-06-15 03:19:38.847793	ebooks/31217
473010	application/epub+zip	http://www.gutenberg.org/ebooks/31217.epub.noimages	2020-06-15 03:19:34.815847	ebooks/31217
3327	image/jpeg	http://www.gutenberg.org/cache/epub/31217/pg31217.cover.small.jpg	2020-06-15 03:19:38.8198	ebooks/31217
1846694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31217.kindle.noimages	2020-06-15 03:19:38.786834	ebooks/31217
372371	application/zip	http://www.gutenberg.org/files/31217/31217-8.zip	2010-02-07 16:06:58	ebooks/31217
571434	application/epub+zip	http://www.gutenberg.org/ebooks/31217.epub.images	2020-06-15 03:19:34.388891	ebooks/31217
965258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31217/31217.txt	2010-02-07 16:06:54	ebooks/31217
508587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31217/31217-h.zip	2010-02-07 16:07:00	ebooks/31217
1064735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31217/31217-h/31217-h.htm	2010-02-07 16:06:54	ebooks/31217
965258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31217/31217-8.txt	2010-02-07 16:06:54	ebooks/31217
1978538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31217.kindle.images	2020-06-15 03:19:36.79582	ebooks/31217
372239	application/zip	http://www.gutenberg.org/files/31217/31217.zip	2010-02-07 16:06:58	ebooks/31217
174859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31218/31218-h/31218-h.htm	2010-02-07 16:48:06	ebooks/31218
163694	text/plain	http://www.gutenberg.org/ebooks/31218.txt.utf-8	2020-06-15 03:19:39.032799	ebooks/31218
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/31218.rdf	2020-06-15 03:19:41.782755	ebooks/31218
460293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31218.kindle.noimages	2020-06-15 03:19:41.261764	ebooks/31218
67379	application/zip	http://www.gutenberg.org/files/31218/31218-h.zip	2010-02-07 16:48:08	ebooks/31218
16217	image/jpeg	http://www.gutenberg.org/cache/epub/31218/pg31218.cover.medium.jpg	2020-06-15 03:19:41.554765	ebooks/31218
64566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31218/31218-8.zip	2010-02-07 16:48:06	ebooks/31218
112820	application/epub+zip	http://www.gutenberg.org/ebooks/31218.epub.images	2020-06-15 03:19:39.52679	ebooks/31218
180773	application/epub+zip	http://www.gutenberg.org/ebooks/31222.epub.images	2020-06-15 03:19:55.077599	ebooks/31222
160842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31218/31218-8.txt	2010-02-07 16:48:04	ebooks/31218
460300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31218.kindle.images	2020-06-15 03:19:40.598769	ebooks/31218
112821	application/epub+zip	http://www.gutenberg.org/ebooks/31218.epub.noimages	2020-06-15 03:19:39.937789	ebooks/31218
4518	image/jpeg	http://www.gutenberg.org/cache/epub/31218/pg31218.cover.small.jpg	2020-06-15 03:19:41.408761	ebooks/31218
285987	application/epub+zip	http://www.gutenberg.org/ebooks/31219.epub.noimages	2020-06-15 03:19:44.808734	ebooks/31219
1035371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31219.kindle.noimages	2020-06-15 03:19:48.167686	ebooks/31219
1736216	application/epub+zip	http://www.gutenberg.org/ebooks/31219.epub.images	2020-06-15 03:19:43.227787	ebooks/31219
4767	image/jpeg	http://www.gutenberg.org/cache/epub/31219/pg31219.cover.small.jpg	2020-06-15 03:19:48.357669	ebooks/31219
16374	application/rdf+xml	http://www.gutenberg.org/ebooks/31219.rdf	2020-06-15 03:19:48.853668	ebooks/31219
465005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31219/31219-8.txt	2010-02-07 16:51:48	ebooks/31219
21191	image/jpeg	http://www.gutenberg.org/cache/epub/31219/pg31219.cover.medium.jpg	2020-06-15 03:19:48.541668	ebooks/31219
564722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31219/31219-h/31219-h.htm	2010-02-07 16:51:48	ebooks/31219
174672	application/zip	http://www.gutenberg.org/files/31219/31219.zip	2010-02-07 16:52:00	ebooks/31219
464973	text/plain	http://www.gutenberg.org/ebooks/31219.txt.utf-8	2020-06-15 03:19:41.89776	ebooks/31219
174689	application/zip	http://www.gutenberg.org/files/31219/31219-8.zip	2010-02-07 16:52:00	ebooks/31219
972445	application/zip	http://www.gutenberg.org/files/31219/31219-h.zip	2010-02-07 16:52:00	ebooks/31219
3395460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31219.kindle.images	2020-06-15 03:19:46.76669	ebooks/31219
464996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31219/31219.txt	2010-02-07 16:51:48	ebooks/31219
60696	text/plain	http://www.gutenberg.org/ebooks/3122.txt.utf-8	2020-06-02 00:24:56.419973	ebooks/3122
39970	application/epub+zip	http://www.gutenberg.org/ebooks/3122.epub.noimages	2020-06-02 00:24:56.576963	ebooks/3122
64633	text/html	http://www.gutenberg.org/ebooks/3122.html.noimages	2020-06-02 00:24:56.489968	ebooks/3122
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/3122.rdf	2020-06-11 01:02:40.294125	ebooks/3122
23804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3122/3122.zip	2004-12-06 05:25:06	ebooks/3122
2653	image/jpeg	http://www.gutenberg.org/cache/epub/3122/pg3122.cover.small.jpg	2020-06-02 00:24:56.993959	ebooks/3122
64633	text/html	http://www.gutenberg.org/ebooks/3122.html.images	2020-06-02 00:24:56.464966	ebooks/3122
39970	application/epub+zip	http://www.gutenberg.org/ebooks/3122.epub.images	2020-06-02 00:24:56.538967	ebooks/3122
10025	image/jpeg	http://www.gutenberg.org/cache/epub/3122/pg3122.cover.medium.jpg	2020-06-02 00:24:57.01696	ebooks/3122
161074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3122.kindle.noimages	2020-06-02 00:24:56.969965	ebooks/3122
161082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3122.kindle.images	2020-06-02 00:24:56.772958	ebooks/3122
60724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3122/3122.txt	2004-12-06 05:23:56	ebooks/3122
12588	application/zip	http://www.gutenberg.org/files/31220/31220-h.zip	2010-02-07 18:06:30	ebooks/31220
180130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31220.kindle.noimages	2020-06-15 03:19:51.777635	ebooks/31220
36171	image/jpeg	http://www.gutenberg.org/cache/epub/31220/pg31220.cover.medium.jpg	2020-06-15 03:19:52.073637	ebooks/31220
38684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31220/31220-h/31220-h.htm	2010-02-07 18:06:30	ebooks/31220
288292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31220.kindle.images	2020-06-15 03:19:51.59163	ebooks/31220
32675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31220/31220.txt	2010-02-07 18:06:30	ebooks/31220
91912	application/epub+zip	http://www.gutenberg.org/ebooks/31220.epub.images	2020-06-15 03:19:49.471662	ebooks/31220
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/31220.rdf	2020-06-15 03:19:52.30963	ebooks/31220
73398	application/epub+zip	http://www.gutenberg.org/ebooks/31220.epub.noimages	2020-06-15 03:19:50.930644	ebooks/31220
32647	text/plain	http://www.gutenberg.org/ebooks/31220.txt.utf-8	2020-06-15 03:19:48.956666	ebooks/31220
6661	image/jpeg	http://www.gutenberg.org/cache/epub/31220/pg31220.cover.small.jpg	2020-06-15 03:19:51.926624	ebooks/31220
11547	application/zip	http://www.gutenberg.org/files/31220/31220.zip	2010-02-07 18:06:30	ebooks/31220
282704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31221.kindle.noimages	2020-06-15 03:19:54.258598	ebooks/31221
39149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31221/31221-8.txt	2010-02-07 18:15:16	ebooks/31221
76754	application/epub+zip	http://www.gutenberg.org/ebooks/31221.epub.images	2020-06-15 03:19:52.846622	ebooks/31221
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/31221.rdf	2020-06-15 03:19:54.78165	ebooks/31221
282712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31221.kindle.images	2020-06-15 03:19:53.757599	ebooks/31221
5149	image/jpeg	http://www.gutenberg.org/cache/epub/31221/pg31221.cover.small.jpg	2020-06-15 03:19:54.407606	ebooks/31221
39137	text/plain	http://www.gutenberg.org/ebooks/31221.txt.utf-8	2020-06-15 03:19:52.408632	ebooks/31221
14640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31221/31221.zip	2010-02-07 18:15:16	ebooks/31221
15742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31221/31221-h.zip	2010-02-07 18:15:18	ebooks/31221
76754	application/epub+zip	http://www.gutenberg.org/ebooks/31221.epub.noimages	2020-06-15 03:19:53.253613	ebooks/31221
14677	application/zip	http://www.gutenberg.org/files/31221/31221-8.zip	2010-02-07 18:15:18	ebooks/31221
44503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31221/31221-h/31221-h.htm	2010-02-07 18:15:16	ebooks/31221
21933	image/jpeg	http://www.gutenberg.org/cache/epub/31221/pg31221.cover.medium.jpg	2020-06-15 03:19:54.551615	ebooks/31221
39151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31221/31221.txt	2010-02-07 18:15:16	ebooks/31221
89764	application/epub+zip	http://www.gutenberg.org/ebooks/31222.epub.noimages	2020-06-15 03:19:55.214606	ebooks/31222
24964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31222/31222-8.zip	2010-02-08 03:54:26	ebooks/31222
422081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31222.kindle.images	2020-06-15 03:19:55.594792	ebooks/31222
24948	application/zip	http://www.gutenberg.org/files/31222/31222.zip	2010-02-08 03:54:26	ebooks/31222
64185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31222/31222.txt	2010-02-08 03:54:26	ebooks/31222
253384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31222.kindle.noimages	2020-06-15 03:19:55.829777	ebooks/31222
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/31222.rdf	2020-06-15 03:19:55.9028	ebooks/31222
64194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31222/31222-8.txt	2010-02-08 03:54:26	ebooks/31222
71642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31222/31222-h/31222-h.htm	2010-02-08 03:54:26	ebooks/31222
64162	text/plain	http://www.gutenberg.org/ebooks/31222.txt.utf-8	2020-06-15 03:19:54.879654	ebooks/31222
6485	image/jpeg	http://www.gutenberg.org/cache/epub/31222/pg31222.cover.small.jpg	2020-06-15 03:19:55.842787	ebooks/31222
37591	image/jpeg	http://www.gutenberg.org/cache/epub/31222/pg31222.cover.medium.jpg	2020-06-15 03:19:55.856778	ebooks/31222
149912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31222/31222-h.zip	2010-02-08 03:54:26	ebooks/31222
187756	application/epub+zip	http://www.gutenberg.org/ebooks/31223.epub.images	2020-06-15 03:19:56.450798	ebooks/31223
4592	image/jpeg	http://www.gutenberg.org/cache/epub/31223/pg31223.cover.small.jpg	2020-06-15 03:19:57.979753	ebooks/31223
17912	image/jpeg	http://www.gutenberg.org/cache/epub/31223/pg31223.cover.medium.jpg	2020-06-15 03:19:58.123751	ebooks/31223
80056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31223/31223-h/31223-h.htm	2010-02-08 03:58:16	ebooks/31223
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/31223.rdf	2020-06-15 03:19:58.348769	ebooks/31223
76619	text/plain	http://www.gutenberg.org/ebooks/31223.txt.utf-8	2020-06-15 03:19:56.004782	ebooks/31223
313678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31223.kindle.noimages	2020-06-15 03:19:57.834761	ebooks/31223
82261	application/zip	http://www.gutenberg.org/files/31223/31223-h.zip	2010-02-08 03:58:16	ebooks/31223
491260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31223.kindle.images	2020-06-15 03:19:57.350759	ebooks/31223
75942	application/epub+zip	http://www.gutenberg.org/ebooks/31223.epub.noimages	2020-06-15 03:19:56.835792	ebooks/31223
29666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31223/31223.zip	2010-02-08 03:58:16	ebooks/31223
76647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31223/31223.txt	2010-02-08 03:58:16	ebooks/31223
46785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31224/31224-8.txt	2010-02-08 04:00:34	ebooks/31224
84415	application/epub+zip	http://www.gutenberg.org/ebooks/31224.epub.noimages	2020-06-15 03:19:59.502736	ebooks/31224
32061	image/jpeg	http://www.gutenberg.org/cache/epub/31224/pg31224.cover.medium.jpg	2020-06-15 03:20:01.026771	ebooks/31224
198300	application/epub+zip	http://www.gutenberg.org/ebooks/31224.epub.images	2020-06-15 03:19:59.003762	ebooks/31224
16013	application/zip	http://www.gutenberg.org/files/31224/31224.zip	2010-02-13 02:00:38	ebooks/31224
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/31224.rdf	2020-06-15 03:20:01.263706	ebooks/31224
6041	image/jpeg	http://www.gutenberg.org/cache/epub/31224/pg31224.cover.small.jpg	2020-06-15 03:20:00.877718	ebooks/31224
488444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31224.kindle.images	2020-06-15 03:20:00.12772	ebooks/31224
46753	text/plain	http://www.gutenberg.org/ebooks/31224.txt.utf-8	2020-06-15 03:19:58.450762	ebooks/31224
310275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31224.kindle.noimages	2020-06-15 03:20:00.728716	ebooks/31224
46776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31224/31224.txt	2010-02-08 04:00:34	ebooks/31224
156726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31224/31224-h.zip	2010-02-13 02:00:38	ebooks/31224
16026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31224/31224-8.zip	2010-02-13 02:00:38	ebooks/31224
56613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31224/31224-h/31224-h.htm	2010-02-08 04:00:34	ebooks/31224
324774	text/plain; charset=utf-8	http://www.gutenberg.org/files/31225/31225-0.zip	2010-02-14 04:36:42	ebooks/31225
400165	application/epub+zip	http://www.gutenberg.org/ebooks/31225.epub.noimages	2020-06-15 03:20:03.095705	ebooks/31225
324700	application/zip	http://www.gutenberg.org/files/31225/31225-8.zip	2010-02-14 04:36:42	ebooks/31225
667184	application/zip	http://www.gutenberg.org/files/31225/31225-h.zip	2010-02-14 04:36:42	ebooks/31225
855667	text/plain; charset=utf-8	http://www.gutenberg.org/files/31225/31225-0.txt	2010-02-14 04:36:12	ebooks/31225
1619057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31225.kindle.noimages	2020-06-15 03:20:07.602624	ebooks/31225
855943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31225/31225.txt	2010-02-14 04:36:40	ebooks/31225
5008	image/jpeg	http://www.gutenberg.org/cache/epub/31225/pg31225.cover.small.jpg	2020-06-15 03:20:07.764646	ebooks/31225
2237024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31225.kindle.images	2020-06-15 03:20:05.737648	ebooks/31225
324656	application/zip	http://www.gutenberg.org/files/31225/31225.zip	2010-02-14 04:36:42	ebooks/31225
855909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31225/31225-8.txt	2010-02-14 04:36:40	ebooks/31225
21982	image/jpeg	http://www.gutenberg.org/cache/epub/31225/pg31225.cover.medium.jpg	2020-06-15 03:20:07.925682	ebooks/31225
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/31225.rdf	2020-06-15 03:20:08.188646	ebooks/31225
891189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31225/31225-h/31225-h.htm	2010-02-14 04:36:20	ebooks/31225
628355	application/epub+zip	http://www.gutenberg.org/ebooks/31225.epub.images	2020-06-15 03:20:02.481696	ebooks/31225
446083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31226/31226-h/31226-h.htm	2010-02-08 05:41:04	ebooks/31226
374009	text/plain	http://www.gutenberg.org/ebooks/31226.txt.utf-8	2020-06-15 03:20:08.29565	ebooks/31226
373123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31226/31226.txt	2010-02-08 05:41:44	ebooks/31226
1344002	application/epub+zip	http://www.gutenberg.org/ebooks/31226.epub.images	2020-06-15 03:20:10.337898	ebooks/31226
3324504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31226.kindle.images	2020-06-15 03:20:13.777846	ebooks/31226
857911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31226.kindle.noimages	2020-06-15 03:20:15.105832	ebooks/31226
133421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31226/31226-8.zip	2010-02-08 05:42:06	ebooks/31226
17755	image/jpeg	http://www.gutenberg.org/cache/epub/31226/pg31226.cover.medium.jpg	2020-06-15 03:20:15.56982	ebooks/31226
4660	image/jpeg	http://www.gutenberg.org/cache/epub/31226/pg31226.cover.small.jpg	2020-06-15 03:20:15.341828	ebooks/31226
373107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31226/31226-8.txt	2010-02-08 05:41:04	ebooks/31226
206163	application/epub+zip	http://www.gutenberg.org/ebooks/31226.epub.noimages	2020-06-15 03:20:10.9869	ebooks/31226
2950517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31226/31226-h.zip	2010-02-08 05:42:08	ebooks/31226
133124	application/zip	http://www.gutenberg.org/files/31226/31226.zip	2010-02-08 05:42:06	ebooks/31226
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/31226.rdf	2020-06-15 03:20:15.962826	ebooks/31226
278026	text/plain	http://www.gutenberg.org/ebooks/31227.txt.utf-8	2020-06-15 03:20:16.065835	ebooks/31227
278025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31227/31227.txt	2010-02-08 05:43:56	ebooks/31227
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/31227.rdf	2020-06-15 03:20:19.672772	ebooks/31227
278003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31227/31227-8.txt	2010-02-08 05:43:56	ebooks/31227
311476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31227/31227-h/31227-h.htm	2010-02-08 05:43:58	ebooks/31227
681420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31227.kindle.noimages	2020-06-15 03:20:19.125778	ebooks/31227
166902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31227/31227-h.zip	2010-02-08 05:44:00	ebooks/31227
109022	application/zip	http://www.gutenberg.org/files/31227/31227-8.zip	2010-02-08 05:44:00	ebooks/31227
248208	application/epub+zip	http://www.gutenberg.org/ebooks/31227.epub.images	2020-06-15 03:20:16.74182	ebooks/31227
4087	image/jpeg	http://www.gutenberg.org/cache/epub/31227/pg31227.cover.small.jpg	2020-06-15 03:20:19.2798	ebooks/31227
802696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31227.kindle.images	2020-06-15 03:20:18.181787	ebooks/31227
172928	application/epub+zip	http://www.gutenberg.org/ebooks/31227.epub.noimages	2020-06-15 03:20:17.271798	ebooks/31227
108976	application/zip	http://www.gutenberg.org/files/31227/31227.zip	2010-02-08 05:43:58	ebooks/31227
17465	image/jpeg	http://www.gutenberg.org/cache/epub/31227/pg31227.cover.medium.jpg	2020-06-15 03:20:19.430816	ebooks/31227
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/31228.rdf	2020-06-15 03:20:22.304737	ebooks/31228
319016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31228/31228-8.txt	2010-02-19 13:02:38	ebooks/31228
355147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31228/31228-h/31228-h.htm	2010-02-19 13:04:26	ebooks/31228
4052	image/jpeg	http://www.gutenberg.org/cache/epub/31228/pg31228.cover.small.jpg	2020-06-15 03:20:22.214738	ebooks/31228
325406	text/plain	http://www.gutenberg.org/ebooks/31228.txt.utf-8	2020-06-15 03:20:19.776804	ebooks/31228
193609	application/epub+zip	http://www.gutenberg.org/ebooks/31228.epub.noimages	2020-06-15 03:20:20.478771	ebooks/31228
22790	image/jpeg	http://www.gutenberg.org/cache/epub/31228/pg31228.cover.medium.jpg	2020-06-15 03:20:22.237816	ebooks/31228
319008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31228/31228.txt	2010-02-19 13:03:18	ebooks/31228
689194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31228.kindle.images	2020-06-15 03:20:21.333746	ebooks/31228
124236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31228/31228.zip	2010-02-19 13:03:11	ebooks/31228
124276	application/zip	http://www.gutenberg.org/files/31228/31228-8.zip	2010-02-19 13:02:36	ebooks/31228
227447	application/zip	http://www.gutenberg.org/files/31228/31228-h.zip	2010-02-19 13:02:57	ebooks/31228
196334	application/epub+zip	http://www.gutenberg.org/ebooks/31228.epub.images	2020-06-15 03:20:20.212764	ebooks/31228
684789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31228.kindle.noimages	2020-06-15 03:20:22.189738	ebooks/31228
352253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31229/31229.txt	2010-02-08 11:46:35	ebooks/31229
12391	image/jpeg	http://www.gutenberg.org/cache/epub/31229/pg31229.cover.medium.jpg	2020-06-15 03:20:27.113677	ebooks/31229
203490	application/epub+zip	http://www.gutenberg.org/ebooks/31229.epub.noimages	2020-06-15 03:20:23.89372	ebooks/31229
352324	text/plain	http://www.gutenberg.org/ebooks/31229.txt.utf-8	2020-06-15 03:20:22.410731	ebooks/31229
139437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31229/31229.zip	2010-02-08 11:46:35	ebooks/31229
436592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31229/31229-h/31229-h.htm	2010-02-08 11:49:42	ebooks/31229
827032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31229.kindle.noimages	2020-06-15 03:20:26.72368	ebooks/31229
139596	application/zip	http://www.gutenberg.org/files/31229/31229-8.zip	2010-02-08 11:46:35	ebooks/31229
3683	image/jpeg	http://www.gutenberg.org/cache/epub/31229/pg31229.cover.small.jpg	2020-06-15 03:20:26.920682	ebooks/31229
203490	application/epub+zip	http://www.gutenberg.org/ebooks/31229.epub.images	2020-06-15 03:20:23.271721	ebooks/31229
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/31229.rdf	2020-06-15 03:20:27.440671	ebooks/31229
151696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31229/31229-h.zip	2010-02-08 11:51:19	ebooks/31229
827040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31229.kindle.images	2020-06-15 03:20:25.31772	ebooks/31229
352163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31229/31229-8.txt	2010-02-08 11:46:35	ebooks/31229
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/3123.rdf	2020-06-11 01:02:40.317125	ebooks/3123
64368	text/html	http://www.gutenberg.org/ebooks/3123.html.noimages	2020-06-02 00:24:57.190967	ebooks/3123
177404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3123.kindle.images	2020-06-02 00:24:57.46896	ebooks/3123
60736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3123/3123.txt	2004-12-06 05:28:26	ebooks/3123
3954	image/jpeg	http://www.gutenberg.org/cache/epub/3123/pg3123.cover.small.jpg	2020-06-02 00:24:57.68695	ebooks/3123
60708	text/plain	http://www.gutenberg.org/ebooks/3123.txt.utf-8	2020-06-02 00:24:57.120974	ebooks/3123
177396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3123.kindle.noimages	2020-06-02 00:24:57.662945	ebooks/3123
43380	application/epub+zip	http://www.gutenberg.org/ebooks/3123.epub.noimages	2020-06-02 00:24:57.276959	ebooks/3123
22682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3123/3123.zip	2004-12-06 05:29:06	ebooks/3123
15957	image/jpeg	http://www.gutenberg.org/cache/epub/3123/pg3123.cover.medium.jpg	2020-06-02 00:24:57.710947	ebooks/3123
64368	text/html	http://www.gutenberg.org/ebooks/3123.html.images	2020-06-02 00:24:57.165954	ebooks/3123
43380	application/epub+zip	http://www.gutenberg.org/ebooks/3123.epub.images	2020-06-02 00:24:57.23897	ebooks/3123
151328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31230/31230-h.zip	2010-02-08 12:30:16	ebooks/31230
535812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31230.kindle.images	2020-06-15 03:20:28.332665	ebooks/31230
32563	application/zip	http://www.gutenberg.org/files/31230/31230.zip	2010-02-08 12:23:59	ebooks/31230
95355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31230/31230-h/31230-h.htm	2010-02-08 12:28:06	ebooks/31230
84922	text/plain	http://www.gutenberg.org/ebooks/31230.txt.utf-8	2020-06-15 03:20:27.542678	ebooks/31230
307094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31230.kindle.noimages	2020-06-15 03:20:28.666659	ebooks/31230
84964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31230/31230.txt	2010-02-08 12:23:59	ebooks/31230
104170	application/epub+zip	http://www.gutenberg.org/ebooks/31230.epub.noimages	2020-06-15 03:20:27.958674	ebooks/31230
17706	image/jpeg	http://www.gutenberg.org/cache/epub/31230/pg31230.cover.medium.jpg	2020-06-15 03:20:28.709661	ebooks/31230
263580	application/epub+zip	http://www.gutenberg.org/ebooks/31230.epub.images	2020-06-15 03:20:27.778675	ebooks/31230
2339	image/jpeg	http://www.gutenberg.org/cache/epub/31230/pg31230.cover.small.jpg	2020-06-15 03:20:28.688686	ebooks/31230
84955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31230/31230-8.txt	2010-02-08 12:23:59	ebooks/31230
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/31230.rdf	2020-06-15 03:20:28.767654	ebooks/31230
32566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31230/31230-8.zip	2010-02-08 12:23:59	ebooks/31230
167930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31231/31231-h/31231-h.htm	2010-02-08 10:02:58	ebooks/31231
39530	image/jpeg	http://www.gutenberg.org/cache/epub/31231/pg31231.cover.medium.jpg	2020-06-15 03:20:33.62061	ebooks/31231
128627	application/epub+zip	http://www.gutenberg.org/ebooks/31231.epub.noimages	2020-06-15 03:20:30.236646	ebooks/31231
3194333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31231/31231-h.zip	2010-02-08 10:03:20	ebooks/31231
148515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31231/31231.txt	2010-02-08 10:02:58	ebooks/31231
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/31231.rdf	2020-06-15 03:20:33.700594	ebooks/31231
5484	image/jpeg	http://www.gutenberg.org/cache/epub/31231/pg31231.cover.small.jpg	2020-06-15 03:20:33.588612	ebooks/31231
148523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31231/31231-8.txt	2010-02-08 10:02:58	ebooks/31231
55476	application/zip	http://www.gutenberg.org/files/31231/31231.zip	2010-02-08 10:03:18	ebooks/31231
148491	text/plain	http://www.gutenberg.org/ebooks/31231.txt.utf-8	2020-06-15 03:20:28.871663	ebooks/31231
9785933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31231.kindle.images	2020-06-15 03:20:33.063597	ebooks/31231
4450932	application/epub+zip	http://www.gutenberg.org/ebooks/31231.epub.images	2020-06-15 03:20:29.820673	ebooks/31231
55494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31231/31231-8.zip	2010-02-08 10:03:18	ebooks/31231
417319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31231.kindle.noimages	2020-06-15 03:20:33.5536	ebooks/31231
1257760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31232/31232-h/31232-h.htm	2010-02-08 10:05:20	ebooks/31232
4413	image/jpeg	http://www.gutenberg.org/cache/epub/31232/pg31232.cover.small.jpg	2020-06-15 03:20:41.4647	ebooks/31232
1190308	text/plain	http://www.gutenberg.org/ebooks/31232.txt.utf-8	2020-06-15 03:20:33.827606	ebooks/31232
1190332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31232/31232.txt	2010-02-08 10:05:20	ebooks/31232
523908	application/epub+zip	http://www.gutenberg.org/ebooks/31232.epub.noimages	2020-06-15 03:20:35.846771	ebooks/31232
1509659	application/zip	http://www.gutenberg.org/files/31232/31232-h.zip	2010-02-08 10:05:30	ebooks/31232
6871348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31232.kindle.images	2020-06-15 03:20:38.814728	ebooks/31232
2351748	application/epub+zip	http://www.gutenberg.org/ebooks/31232.epub.images	2020-06-15 03:20:35.140807	ebooks/31232
433649	application/zip	http://www.gutenberg.org/files/31232/31232-8.zip	2010-02-08 10:05:28	ebooks/31232
433629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31232/31232.zip	2010-02-08 10:05:26	ebooks/31232
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/31232.rdf	2020-06-15 03:20:41.872693	ebooks/31232
16711	image/jpeg	http://www.gutenberg.org/cache/epub/31232/pg31232.cover.medium.jpg	2020-06-15 03:20:41.619694	ebooks/31232
2132422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31232.kindle.noimages	2020-06-15 03:20:41.301728	ebooks/31232
1190339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31232/31232-8.txt	2010-02-08 10:05:20	ebooks/31232
1150614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31233.kindle.noimages	2020-06-15 03:20:46.753621	ebooks/31233
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/31233.rdf	2020-06-15 03:20:47.337619	ebooks/31233
22047	image/jpeg	http://www.gutenberg.org/cache/epub/31233/pg31233.cover.medium.jpg	2020-06-15 03:20:47.079626	ebooks/31233
484948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31233/31233-8.txt	2010-02-08 13:02:05	ebooks/31233
331615	application/epub+zip	http://www.gutenberg.org/ebooks/31233.epub.images	2020-06-15 03:20:43.002688	ebooks/31233
1204791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31233.kindle.images	2020-06-15 03:20:45.240677	ebooks/31233
297478	application/epub+zip	http://www.gutenberg.org/ebooks/31233.epub.noimages	2020-06-15 03:20:43.774671	ebooks/31233
4872	image/jpeg	http://www.gutenberg.org/cache/epub/31233/pg31233.cover.small.jpg	2020-06-15 03:20:46.918623	ebooks/31233
495464	text/plain	http://www.gutenberg.org/ebooks/31233.txt.utf-8	2020-06-15 03:20:41.983707	ebooks/31233
247502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31233/31233-h.zip	2010-02-08 13:06:27	ebooks/31233
581380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31233/31233-h/31233-h.htm	2010-02-08 13:04:10	ebooks/31233
196786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31233/31233-8.zip	2010-02-08 13:02:05	ebooks/31233
609951	text/html	http://www.gutenberg.org/files/31234/31234-h/31234-h.htm	2010-02-09 05:08:17	ebooks/31234
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/31234.rdf	2020-06-15 03:20:56.132817	ebooks/31234
23566	image/jpeg	http://www.gutenberg.org/cache/epub/31234/pg31234.cover.medium.jpg	2020-06-15 03:20:55.744817	ebooks/31234
199821	application/zip	http://www.gutenberg.org/files/31234/31234-8.zip	2010-02-09 05:02:28	ebooks/31234
4405593	application/epub+zip	http://www.gutenberg.org/ebooks/31234.epub.images	2020-06-15 03:20:49.181923	ebooks/31234
1185026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31234.kindle.noimages	2020-06-15 03:20:55.286809	ebooks/31234
524874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31234/31234.txt	2010-02-09 05:02:28	ebooks/31234
199806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31234/31234.zip	2010-02-09 05:02:28	ebooks/31234
306040	application/epub+zip	http://www.gutenberg.org/ebooks/31234.epub.noimages	2020-06-15 03:20:50.290901	ebooks/31234
10546393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31234.kindle.images	2020-06-15 03:20:53.520832	ebooks/31234
524850	text/plain	http://www.gutenberg.org/ebooks/31234.txt.utf-8	2020-06-15 03:20:47.450624	ebooks/31234
2486366	text/html	http://www.gutenberg.org/files/31234/31234-h.zip	2010-02-09 05:13:14	ebooks/31234
524866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31234/31234-8.txt	2010-02-09 05:02:27	ebooks/31234
5177	image/jpeg	http://www.gutenberg.org/cache/epub/31234/pg31234.cover.small.jpg	2020-06-15 03:20:55.518811	ebooks/31234
43648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31235/31235.txt	2010-02-09 04:32:40	ebooks/31235
15696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31235/31235-8.zip	2010-02-09 04:32:40	ebooks/31235
53088	text/html; charset=utf-8	http://www.gutenberg.org/files/31235/31235-h/31235-h.htm	2010-02-09 04:32:40	ebooks/31235
43657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31235/31235-8.txt	2010-02-09 04:32:40	ebooks/31235
79645	application/epub+zip	http://www.gutenberg.org/ebooks/31235.epub.noimages	2020-06-15 03:20:58.525776	ebooks/31235
36259	image/jpeg	http://www.gutenberg.org/cache/epub/31235/pg31235.cover.medium.jpg	2020-06-15 03:21:00.22876	ebooks/31235
6570	image/jpeg	http://www.gutenberg.org/cache/epub/31235/pg31235.cover.small.jpg	2020-06-15 03:21:00.069749	ebooks/31235
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/31235.rdf	2020-06-15 03:21:00.484763	ebooks/31235
68763	application/zip	http://www.gutenberg.org/files/31235/31235-h.zip	2010-02-09 04:32:40	ebooks/31235
43630	text/plain	http://www.gutenberg.org/ebooks/31235.txt.utf-8	2020-06-15 03:20:56.236805	ebooks/31235
153851	application/epub+zip	http://www.gutenberg.org/ebooks/31235.epub.images	2020-06-15 03:20:56.943803	ebooks/31235
431879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31235.kindle.images	2020-06-15 03:20:59.663767	ebooks/31235
204025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31235.kindle.noimages	2020-06-15 03:20:59.909755	ebooks/31235
15675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31235/31235.zip	2010-02-09 04:32:40	ebooks/31235
381048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31236.kindle.noimages	2020-06-15 03:21:01.700744	ebooks/31236
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/31236.rdf	2020-06-15 03:21:01.781804	ebooks/31236
94041	application/zip	http://www.gutenberg.org/files/31236/31236-h.zip	2010-02-09 04:35:52	ebooks/31236
131803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31236/31236.txt	2010-02-09 04:35:52	ebooks/31236
117216	application/epub+zip	http://www.gutenberg.org/ebooks/31236.epub.noimages	2020-06-15 03:21:00.914746	ebooks/31236
131775	text/plain	http://www.gutenberg.org/ebooks/31236.txt.utf-8	2020-06-15 03:21:00.583755	ebooks/31236
148010	application/epub+zip	http://www.gutenberg.org/ebooks/31236.epub.images	2020-06-15 03:21:00.778746	ebooks/31236
6048	image/jpeg	http://www.gutenberg.org/cache/epub/31236/pg31236.cover.small.jpg	2020-06-15 03:21:01.717727	ebooks/31236
138750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31236/31236-h/31236-h.htm	2010-02-09 04:35:52	ebooks/31236
39268	image/jpeg	http://www.gutenberg.org/cache/epub/31236/pg31236.cover.medium.jpg	2020-06-15 03:21:01.732735	ebooks/31236
52051	application/zip	http://www.gutenberg.org/files/31236/31236.zip	2010-02-09 04:35:52	ebooks/31236
411682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31236.kindle.images	2020-06-15 03:21:01.311732	ebooks/31236
770392	application/epub+zip	http://www.gutenberg.org/ebooks/31237.epub.images	2020-06-15 03:21:02.647786	ebooks/31237
340017	application/zip	http://www.gutenberg.org/files/31237/31237-h.zip	2010-02-09 06:55:26	ebooks/31237
143459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31237/31237.txt	2010-02-09 06:51:21	ebooks/31237
441133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31237.kindle.noimages	2020-06-15 03:21:04.809704	ebooks/31237
52417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31237/31237-8.zip	2010-02-09 06:51:21	ebooks/31237
52413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31237/31237.zip	2010-02-09 06:51:21	ebooks/31237
15607	image/jpeg	http://www.gutenberg.org/cache/epub/31237/pg31237.cover.medium.jpg	2020-06-15 03:21:05.115689	ebooks/31237
4098	image/jpeg	http://www.gutenberg.org/cache/epub/31237/pg31237.cover.small.jpg	2020-06-15 03:21:04.9637	ebooks/31237
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/31237.rdf	2020-06-15 03:21:05.362683	ebooks/31237
1492680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31237.kindle.images	2020-06-15 03:21:04.104699	ebooks/31237
164111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31237/31237-h/31237-h.htm	2010-02-09 06:53:11	ebooks/31237
118757	application/epub+zip	http://www.gutenberg.org/ebooks/31237.epub.noimages	2020-06-15 03:21:03.194715	ebooks/31237
143418	text/plain	http://www.gutenberg.org/ebooks/31237.txt.utf-8	2020-06-15 03:21:01.887742	ebooks/31237
143451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31237/31237-8.txt	2010-02-09 06:51:21	ebooks/31237
139933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31238/31238.zip	2010-02-09 05:48:14	ebooks/31238
139987	application/zip	http://www.gutenberg.org/files/31238/31238-8.zip	2010-02-09 05:48:14	ebooks/31238
430128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31238/31238-h/31238-h.htm	2010-02-09 05:46:40	ebooks/31238
850391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31238/31238-h.zip	2010-02-09 05:48:14	ebooks/31238
225897	application/epub+zip	http://www.gutenberg.org/ebooks/31238.epub.noimages	2020-06-15 03:21:08.003668	ebooks/31238
370167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31238/31238.txt	2010-02-09 05:47:58	ebooks/31238
4234	image/jpeg	http://www.gutenberg.org/cache/epub/31238/pg31238.cover.small.jpg	2020-06-15 03:21:10.835621	ebooks/31238
140062	text/plain; charset=utf-8	http://www.gutenberg.org/files/31238/31238-0.zip	2010-02-09 05:48:14	ebooks/31238
370170	text/plain; charset=utf-8	http://www.gutenberg.org/files/31238/31238-0.txt	2010-02-09 05:46:38	ebooks/31238
370168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31238/31238-8.txt	2010-02-09 05:47:18	ebooks/31238
485010	application/epub+zip	http://www.gutenberg.org/ebooks/31238.epub.images	2020-06-15 03:21:07.407658	ebooks/31238
17174	application/rdf+xml	http://www.gutenberg.org/ebooks/31238.rdf	2020-06-15 03:21:11.463622	ebooks/31238
868661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31238.kindle.noimages	2020-06-15 03:21:10.644614	ebooks/31238
17445	image/jpeg	http://www.gutenberg.org/cache/epub/31238/pg31238.cover.medium.jpg	2020-06-15 03:21:11.024615	ebooks/31238
1261179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31238.kindle.images	2020-06-15 03:21:09.334643	ebooks/31238
525190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31239.kindle.noimages	2020-06-15 03:21:16.005746	ebooks/31239
15465	image/jpeg	http://www.gutenberg.org/cache/epub/31239/pg31239.cover.medium.jpg	2020-06-15 03:21:16.318767	ebooks/31239
593247	application/zip	http://www.gutenberg.org/files/31239/31239-h.zip	2010-02-09 05:49:12	ebooks/31239
3886	image/jpeg	http://www.gutenberg.org/cache/epub/31239/pg31239.cover.small.jpg	2020-06-15 03:21:16.159752	ebooks/31239
80938	application/zip	http://www.gutenberg.org/files/31239/31239-8.zip	2010-02-09 05:49:10	ebooks/31239
235561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31239/31239-h/31239-h.htm	2010-02-09 05:49:02	ebooks/31239
209410	text/plain	http://www.gutenberg.org/ebooks/31239.txt.utf-8	2020-06-15 03:21:11.565634	ebooks/31239
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/31239.rdf	2020-06-15 03:21:16.559737	ebooks/31239
209281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31239/31239-8.txt	2010-02-09 05:49:00	ebooks/31239
1676923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31239.kindle.images	2020-06-15 03:21:15.205761	ebooks/31239
137502	application/epub+zip	http://www.gutenberg.org/ebooks/31239.epub.noimages	2020-06-15 03:21:13.412604	ebooks/31239
662327	application/epub+zip	http://www.gutenberg.org/ebooks/31239.epub.images	2020-06-15 03:21:12.78763	ebooks/31239
176673	text/plain	http://www.gutenberg.org/ebooks/3124.txt.utf-8	2020-06-02 00:24:57.817952	ebooks/3124
176701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3124/3124.txt	2006-08-22 05:47:48	ebooks/3124
15205	image/jpeg	http://www.gutenberg.org/cache/epub/3124/pg3124.cover.medium.jpg	2020-06-02 00:24:58.925939	ebooks/3124
375291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3124.kindle.noimages	2020-06-02 00:24:58.876934	ebooks/3124
183512	text/html	http://www.gutenberg.org/ebooks/3124.html.noimages	2020-06-02 00:24:57.965959	ebooks/3124
71186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3124/3124.zip	2006-08-22 06:17:48	ebooks/3124
183512	text/html	http://www.gutenberg.org/ebooks/3124.html.images	2020-06-02 00:24:57.918957	ebooks/3124
96923	application/epub+zip	http://www.gutenberg.org/ebooks/3124.epub.noimages	2020-06-02 00:24:58.10995	ebooks/3124
3758	image/jpeg	http://www.gutenberg.org/cache/epub/3124/pg3124.cover.small.jpg	2020-06-02 00:24:58.901934	ebooks/3124
96923	application/epub+zip	http://www.gutenberg.org/ebooks/3124.epub.images	2020-06-02 00:24:58.052951	ebooks/3124
375299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3124.kindle.images	2020-06-02 00:24:58.49194	ebooks/3124
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/3124.rdf	2020-06-11 01:02:40.340125	ebooks/3124
30636	image/jpeg	http://www.gutenberg.org/cache/epub/31240/pg31240.cover.medium.jpg	2020-06-15 03:21:19.450716	ebooks/31240
84631	application/epub+zip	http://www.gutenberg.org/ebooks/31240.epub.images	2020-06-15 03:21:17.368733	ebooks/31240
313421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31240.kindle.images	2020-06-15 03:21:18.58772	ebooks/31240
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/31240.rdf	2020-06-15 03:21:19.682701	ebooks/31240
17393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31240/31240-8.zip	2010-02-09 05:50:38	ebooks/31240
84628	application/epub+zip	http://www.gutenberg.org/ebooks/31240.epub.noimages	2020-06-15 03:21:18.018791	ebooks/31240
69891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31240/31240-h/31240-h.htm	2010-02-09 05:50:38	ebooks/31240
48039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31240/31240.txt	2010-02-09 05:50:36	ebooks/31240
20121	application/zip	http://www.gutenberg.org/files/31240/31240-h.zip	2010-02-09 05:50:38	ebooks/31240
48047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31240/31240-8.txt	2010-02-09 05:50:36	ebooks/31240
17380	application/zip	http://www.gutenberg.org/files/31240/31240.zip	2010-02-09 05:50:38	ebooks/31240
313410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31240.kindle.noimages	2020-06-15 03:21:19.157727	ebooks/31240
6149	image/jpeg	http://www.gutenberg.org/cache/epub/31240/pg31240.cover.small.jpg	2020-06-15 03:21:19.304727	ebooks/31240
48015	text/plain	http://www.gutenberg.org/ebooks/31240.txt.utf-8	2020-06-15 03:21:16.657752	ebooks/31240
3144	image/jpeg	http://www.gutenberg.org/cache/epub/31241/pg31241.cover.small.jpg	2020-06-15 03:21:24.693662	ebooks/31241
1316932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31241.kindle.images	2020-06-15 03:21:22.849658	ebooks/31241
327352	application/epub+zip	http://www.gutenberg.org/ebooks/31241.epub.noimages	2020-06-15 03:21:21.165699	ebooks/31241
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/31241.rdf	2020-06-15 03:21:25.090629	ebooks/31241
11108	image/jpeg	http://www.gutenberg.org/cache/epub/31241/pg31241.cover.medium.jpg	2020-06-15 03:21:24.845725	ebooks/31241
1311638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31241.kindle.noimages	2020-06-15 03:21:24.539693	ebooks/31241
261919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31241/31241-8.zip	2010-02-09 09:40:24	ebooks/31241
658067	text/plain	http://www.gutenberg.org/ebooks/31241.txt.utf-8	2020-06-15 03:21:19.788715	ebooks/31241
329666	application/epub+zip	http://www.gutenberg.org/ebooks/31241.epub.images	2020-06-15 03:21:20.615712	ebooks/31241
275511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31241/31241-h.zip	2010-02-09 09:40:24	ebooks/31241
658022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31241/31241.txt	2010-02-09 09:40:20	ebooks/31241
707772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31241/31241-h/31241-h.htm	2010-02-09 09:40:20	ebooks/31241
658022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31241/31241-8.txt	2010-02-09 09:40:20	ebooks/31241
261824	application/zip	http://www.gutenberg.org/files/31241/31241.zip	2010-02-09 09:40:24	ebooks/31241
129952	text/plain; charset=utf-8	http://www.gutenberg.org/files/31242/31242-0.txt	2011-05-13 12:37:32	ebooks/31242
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/31242.rdf	2020-06-15 03:21:28.461887	ebooks/31242
129138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31242/31242-8.txt	2011-05-13 12:37:36	ebooks/31242
49799	application/zip	http://www.gutenberg.org/files/31242/31242.zip	2011-05-13 12:40:40	ebooks/31242
31711	image/jpeg	http://www.gutenberg.org/cache/epub/31242/pg31242.cover.medium.jpg	2020-06-15 03:21:28.21091	ebooks/31242
143798	text/html; charset=utf-8	http://www.gutenberg.org/files/31242/31242-h/31242-h.htm	2011-05-13 12:37:20	ebooks/31242
94135	application/zip	http://www.gutenberg.org/files/31242/31242-h.zip	2011-05-13 12:40:46	ebooks/31242
118121	application/epub+zip	http://www.gutenberg.org/ebooks/31242.epub.noimages	2020-06-15 03:21:26.479638	ebooks/31242
129069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31242/31242.txt	2011-05-13 12:37:26	ebooks/31242
50305	text/plain; charset=utf-8	http://www.gutenberg.org/files/31242/31242-0.zip	2011-05-13 12:40:36	ebooks/31242
456789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31242.kindle.noimages	2020-06-15 03:21:27.905605	ebooks/31242
49917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31242/31242-8.zip	2011-05-13 12:40:30	ebooks/31242
504754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31242.kindle.images	2020-06-15 03:21:27.212617	ebooks/31242
6187	image/jpeg	http://www.gutenberg.org/cache/epub/31242/pg31242.cover.small.jpg	2020-06-15 03:21:28.058965	ebooks/31242
139934	application/epub+zip	http://www.gutenberg.org/ebooks/31242.epub.images	2020-06-15 03:21:25.826649	ebooks/31242
7680	application/octet-stream	http://www.gutenberg.org/files/31242/31242-h/Thumbs.db	2011-05-13 12:39:58	ebooks/31242
4037	image/jpeg	http://www.gutenberg.org/cache/epub/31243/pg31243.cover.small.jpg	2020-06-15 03:21:33.098836	ebooks/31243
1014989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31243.kindle.images	2020-06-15 03:21:31.515916	ebooks/31243
166670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31243/31243.zip	2010-02-10 04:33:16	ebooks/31243
18140	image/jpeg	http://www.gutenberg.org/cache/epub/31243/pg31243.cover.medium.jpg	2020-06-15 03:21:33.266821	ebooks/31243
477586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31243/31243.txt	2010-02-10 04:33:14	ebooks/31243
477588	text/plain	http://www.gutenberg.org/ebooks/31243.txt.utf-8	2020-06-15 03:21:28.571898	ebooks/31243
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/31243.rdf	2020-06-15 03:21:33.534824	ebooks/31243
1014985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31243.kindle.noimages	2020-06-15 03:21:32.931831	ebooks/31243
250255	application/epub+zip	http://www.gutenberg.org/ebooks/31243.epub.images	2020-06-15 03:21:29.375894	ebooks/31243
477570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31243/31243-8.txt	2010-02-10 04:33:14	ebooks/31243
250255	application/epub+zip	http://www.gutenberg.org/ebooks/31243.epub.noimages	2020-06-15 03:21:30.076893	ebooks/31243
178567	application/zip	http://www.gutenberg.org/files/31243/31243-h.zip	2010-02-10 04:33:18	ebooks/31243
166751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31243/31243-8.zip	2010-02-10 04:33:16	ebooks/31243
538773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31243/31243-h/31243-h.htm	2010-02-10 04:33:14	ebooks/31243
128040	application/epub+zip	http://www.gutenberg.org/ebooks/31244.epub.noimages	2020-06-15 03:21:34.275812	ebooks/31244
208335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31244/31244-h/31244-h.htm	2010-02-10 04:35:18	ebooks/31244
30045	image/jpeg	http://www.gutenberg.org/cache/epub/31244/pg31244.cover.medium.jpg	2020-06-15 03:21:35.629799	ebooks/31244
1024875	application/epub+zip	http://www.gutenberg.org/ebooks/31244.epub.images	2020-06-15 03:21:34.044811	ebooks/31244
1859043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31244.kindle.images	2020-06-15 03:21:35.035824	ebooks/31244
465652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31244.kindle.noimages	2020-06-15 03:21:35.584804	ebooks/31244
196206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31244/31244.txt	2010-02-10 04:35:18	ebooks/31244
73478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31244/31244.zip	2010-02-10 04:35:24	ebooks/31244
196215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31244/31244-8.txt	2010-02-10 04:35:18	ebooks/31244
196183	text/plain	http://www.gutenberg.org/ebooks/31244.txt.utf-8	2020-06-15 03:21:33.635833	ebooks/31244
73500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31244/31244-8.zip	2010-02-10 04:35:24	ebooks/31244
5039	image/jpeg	http://www.gutenberg.org/cache/epub/31244/pg31244.cover.small.jpg	2020-06-15 03:21:35.607804	ebooks/31244
778570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31244/31244-h.zip	2010-02-10 04:35:24	ebooks/31244
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/31244.rdf	2020-06-15 03:21:35.69079	ebooks/31244
408847	application/epub+zip	http://www.gutenberg.org/ebooks/31245.epub.images	2020-06-15 03:21:36.449787	ebooks/31245
21661	image/jpeg	http://www.gutenberg.org/cache/epub/31245/pg31245.cover.medium.jpg	2020-06-15 03:21:38.552776	ebooks/31245
264829	application/zip	http://www.gutenberg.org/files/31245/31245-h.zip	2010-02-11 06:42:28	ebooks/31245
90146	text/plain	http://www.gutenberg.org/ebooks/31245.txt.utf-8	2020-06-15 03:21:35.797886	ebooks/31245
386013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31245.kindle.noimages	2020-06-15 03:21:38.247776	ebooks/31245
111561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31245/31245-h/31245-h.htm	2010-02-11 06:41:45	ebooks/31245
90145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31245/31245.txt	2010-02-11 06:41:36	ebooks/31245
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/31245.rdf	2020-06-15 03:21:38.795759	ebooks/31245
34670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31245/31245.zip	2010-02-11 06:43:20	ebooks/31245
5480	image/jpeg	http://www.gutenberg.org/cache/epub/31245/pg31245.cover.small.jpg	2020-06-15 03:21:38.400763	ebooks/31245
871157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31245.kindle.images	2020-06-15 03:21:37.66677	ebooks/31245
101731	application/epub+zip	http://www.gutenberg.org/ebooks/31245.epub.noimages	2020-06-15 03:21:36.958815	ebooks/31245
904962	application/zip	http://www.gutenberg.org/files/31246/31246-t.zip	2010-05-28 09:21:34	ebooks/31246
2864253	application/pdf	http://www.gutenberg.org/files/31246/31246-pdf.pdf	2010-05-28 09:21:34	ebooks/31246
1759281	application/zip	http://www.gutenberg.org/files/31246/31246-pdf.zip	2010-05-28 09:21:34	ebooks/31246
1339650	application/prs.tex	http://www.gutenberg.org/files/31246/31246-t/31246-t.tex	2010-05-28 09:21:34	ebooks/31246
221999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31247/31247.txt	2010-02-10 10:03:40	ebooks/31247
15581	image/jpeg	http://www.gutenberg.org/cache/epub/31247/pg31247.cover.medium.jpg	2020-06-15 03:21:42.020728	ebooks/31247
560452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31247.kindle.images	2020-06-15 03:21:40.920726	ebooks/31247
15855	application/rdf+xml	http://www.gutenberg.org/ebooks/31247.rdf	2020-06-15 03:21:42.260722	ebooks/31247
82543	application/zip	http://www.gutenberg.org/files/31247/31247-8.zip	2010-02-10 10:07:14	ebooks/31247
82742	application/zip	http://www.gutenberg.org/files/31247/31247-0.zip	2010-02-10 10:07:16	ebooks/31247
82509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31247/31247.zip	2010-02-10 10:07:14	ebooks/31247
222841	text/plain; charset=utf-8	http://www.gutenberg.org/files/31247/31247-0.txt	2010-02-10 10:02:28	ebooks/31247
87945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31247/31247-h.zip	2010-02-10 10:07:16	ebooks/31247
222008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31247/31247-8.txt	2010-02-10 10:03:40	ebooks/31247
3984	image/jpeg	http://www.gutenberg.org/cache/epub/31247/pg31247.cover.small.jpg	2020-06-15 03:21:41.87271	ebooks/31247
247984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31247/31247-h/31247-h.htm	2010-02-10 10:02:30	ebooks/31247
146659	application/epub+zip	http://www.gutenberg.org/ebooks/31247.epub.noimages	2020-06-15 03:21:40.103746	ebooks/31247
146658	application/epub+zip	http://www.gutenberg.org/ebooks/31247.epub.images	2020-06-15 03:21:39.490762	ebooks/31247
560445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31247.kindle.noimages	2020-06-15 03:21:41.722715	ebooks/31247
147349	application/zip	http://www.gutenberg.org/files/31248/31248-0.zip	2010-02-10 10:06:48	ebooks/31248
16789	application/rdf+xml	http://www.gutenberg.org/ebooks/31248.rdf	2020-06-15 03:21:46.72769	ebooks/31248
231050	application/epub+zip	http://www.gutenberg.org/ebooks/31248.epub.noimages	2020-06-15 03:21:43.676762	ebooks/31248
374313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31248/31248.txt	2010-02-10 10:05:54	ebooks/31248
908131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31248.kindle.images	2020-06-15 03:21:44.902674	ebooks/31248
374178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31248/31248-8.txt	2010-02-10 10:05:54	ebooks/31248
4614	image/jpeg	http://www.gutenberg.org/cache/epub/31248/pg31248.cover.small.jpg	2020-06-15 03:21:46.311668	ebooks/31248
231051	application/epub+zip	http://www.gutenberg.org/ebooks/31248.epub.images	2020-06-15 03:21:43.034719	ebooks/31248
908122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31248.kindle.noimages	2020-06-15 03:21:46.150657	ebooks/31248
146537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31248/31248.zip	2010-02-10 10:06:48	ebooks/31248
146605	application/zip	http://www.gutenberg.org/files/31248/31248-8.zip	2010-02-10 10:06:48	ebooks/31248
17895	image/jpeg	http://www.gutenberg.org/cache/epub/31248/pg31248.cover.medium.jpg	2020-06-15 03:21:46.470651	ebooks/31248
436776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31248/31248-h/31248-h.htm	2010-02-10 10:05:04	ebooks/31248
160091	application/zip	http://www.gutenberg.org/files/31248/31248-h.zip	2010-02-10 10:06:48	ebooks/31248
378434	text/plain; charset=utf-8	http://www.gutenberg.org/files/31248/31248-0.txt	2010-02-10 10:05:00	ebooks/31248
354941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31249.kindle.images	2020-06-15 03:21:49.393624	ebooks/31249
125841	application/epub+zip	http://www.gutenberg.org/ebooks/31249.epub.images	2020-06-15 03:21:47.38965	ebooks/31249
30520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31249/31249.txt	2010-02-10 14:51:32	ebooks/31249
34274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31249/31249-h/31249-h.htm	2010-02-10 14:51:32	ebooks/31249
10997	application/zip	http://www.gutenberg.org/files/31249/31249.zip	2010-02-10 14:51:34	ebooks/31249
6220	image/jpeg	http://www.gutenberg.org/cache/epub/31249/pg31249.cover.small.jpg	2020-06-15 03:21:49.71562	ebooks/31249
34140	image/jpeg	http://www.gutenberg.org/cache/epub/31249/pg31249.cover.medium.jpg	2020-06-15 03:21:49.864624	ebooks/31249
51295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31249/31249-h.zip	2010-02-10 14:51:34	ebooks/31249
11017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31249/31249-8.zip	2010-02-10 14:51:34	ebooks/31249
30508	text/plain	http://www.gutenberg.org/ebooks/31249.txt.utf-8	2020-06-15 03:21:46.830657	ebooks/31249
67855	application/epub+zip	http://www.gutenberg.org/ebooks/31249.epub.noimages	2020-06-15 03:21:48.818629	ebooks/31249
170163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31249.kindle.noimages	2020-06-15 03:21:49.566611	ebooks/31249
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/31249.rdf	2020-06-15 03:21:50.104612	ebooks/31249
30529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31249/31249-8.txt	2010-02-10 14:51:32	ebooks/31249
2118468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3125.kindle.noimages	2020-06-02 00:25:04.292865	ebooks/3125
1437973	text/html; charset=utf-8	http://www.gutenberg.org/files/3125/3125-h/3125-h.htm	2018-03-20 06:19:34	ebooks/3125
531956	application/epub+zip	http://www.gutenberg.org/ebooks/3125.epub.noimages	2020-06-02 00:24:59.941925	ebooks/3125
484739	text/plain; charset=utf-8	http://www.gutenberg.org/files/3125/3125-0.zip	2018-03-20 06:19:48	ebooks/3125
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/3125.rdf	2020-06-11 01:02:40.362124	ebooks/3125
3954	image/jpeg	http://www.gutenberg.org/cache/epub/3125/pg3125.cover.small.jpg	2020-06-02 00:25:04.334861	ebooks/3125
531956	application/epub+zip	http://www.gutenberg.org/ebooks/3125.epub.images	2020-06-02 00:24:59.622946	ebooks/3125
1279718	text/plain; charset=utf-8	http://www.gutenberg.org/files/3125/3125-0.txt	2018-02-24 09:32:24	ebooks/3125
17273	image/jpeg	http://www.gutenberg.org/cache/epub/3125/pg3125.cover.medium.jpg	2020-06-02 00:25:04.371867	ebooks/3125
2118476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3125.kindle.images	2020-06-02 00:25:02.126887	ebooks/3125
500967	application/zip	http://www.gutenberg.org/files/3125/3125-h.zip	2018-03-20 06:19:48	ebooks/3125
1882729	application/epub+zip	http://www.gutenberg.org/ebooks/31250.epub.images	2020-06-15 03:21:54.588829	ebooks/31250
433226	text/plain	http://www.gutenberg.org/ebooks/31250.txt.utf-8	2020-06-15 03:21:53.412797	ebooks/31250
433254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31250/31250.txt	2010-02-10 14:54:28	ebooks/31250
231229	application/epub+zip	http://www.gutenberg.org/ebooks/31250.epub.noimages	2020-06-15 03:21:55.113775	ebooks/31250
3474309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31250.kindle.images	2020-06-15 03:21:56.656734	ebooks/31250
899329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31250.kindle.noimages	2020-06-15 03:21:57.742708	ebooks/31250
4533	image/jpeg	http://www.gutenberg.org/cache/epub/31250/pg31250.cover.small.jpg	2020-06-15 03:21:57.900716	ebooks/31250
171074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31250/31250.zip	2010-02-10 14:54:40	ebooks/31250
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/31250.rdf	2020-06-15 03:21:58.306729	ebooks/31250
1077411	text/html; charset=us-ascii	http://www.gutenberg.org/files/31250/31250-h.zip	2010-02-10 14:54:40	ebooks/31250
449465	text/html; charset=us-ascii	http://www.gutenberg.org/files/31250/31250-h/31250-h.htm	2010-02-10 14:54:28	ebooks/31250
15682	image/jpeg	http://www.gutenberg.org/cache/epub/31250/pg31250.cover.medium.jpg	2020-06-15 03:21:58.054708	ebooks/31250
3697006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31251.kindle.images	2020-06-15 03:22:02.216652	ebooks/31251
219080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31251/31251-h/31251-h.htm	2010-02-11 04:27:26	ebooks/31251
177799	text/plain; charset=utf-8	http://www.gutenberg.org/files/31251/31251-0.txt	2010-02-11 04:27:24	ebooks/31251
177659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31251/31251-8.txt	2010-02-11 04:27:36	ebooks/31251
6183	image/jpeg	http://www.gutenberg.org/cache/epub/31251/pg31251.cover.small.jpg	2020-06-15 03:22:02.984647	ebooks/31251
177737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31251/31251.txt	2010-02-11 04:27:36	ebooks/31251
33476	image/jpeg	http://www.gutenberg.org/cache/epub/31251/pg31251.cover.medium.jpg	2020-06-15 03:22:03.150651	ebooks/31251
152019	application/epub+zip	http://www.gutenberg.org/ebooks/31251.epub.noimages	2020-06-15 03:22:00.827684	ebooks/31251
67076	application/zip	http://www.gutenberg.org/files/31251/31251-8.zip	2010-02-11 04:27:38	ebooks/31251
477555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31251.kindle.noimages	2020-06-15 03:22:02.814644	ebooks/31251
67010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31251/31251.zip	2010-02-11 04:27:38	ebooks/31251
985124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31251/31251-h.zip	2010-02-11 04:27:38	ebooks/31251
67174	text/plain; charset=utf-8	http://www.gutenberg.org/files/31251/31251-0.zip	2010-02-11 04:27:38	ebooks/31251
1554609	application/epub+zip	http://www.gutenberg.org/ebooks/31251.epub.images	2020-06-15 03:21:59.252706	ebooks/31251
16662	application/rdf+xml	http://www.gutenberg.org/ebooks/31251.rdf	2020-06-15 03:22:03.431635	ebooks/31251
319202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31252/31252-h/31252-h.htm	2010-02-11 04:32:28	ebooks/31252
289422	text/plain	http://www.gutenberg.org/ebooks/31252.txt.utf-8	2020-06-15 03:22:03.534673	ebooks/31252
4713	image/jpeg	http://www.gutenberg.org/cache/epub/31252/pg31252.cover.small.jpg	2020-06-15 03:22:06.640594	ebooks/31252
118754	application/zip	http://www.gutenberg.org/files/31252/31252-h.zip	2010-02-11 04:32:28	ebooks/31252
289450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31252/31252.txt	2010-02-11 04:32:28	ebooks/31252
178983	application/epub+zip	http://www.gutenberg.org/ebooks/31252.epub.images	2020-06-15 03:22:04.148642	ebooks/31252
17162	image/jpeg	http://www.gutenberg.org/cache/epub/31252/pg31252.cover.medium.jpg	2020-06-15 03:22:06.787598	ebooks/31252
701691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31252.kindle.images	2020-06-15 03:22:05.546609	ebooks/31252
110067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31252/31252.zip	2010-02-11 04:32:28	ebooks/31252
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/31252.rdf	2020-06-15 03:22:07.020594	ebooks/31252
698651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31252.kindle.noimages	2020-06-15 03:22:06.489657	ebooks/31252
177079	application/epub+zip	http://www.gutenberg.org/ebooks/31252.epub.noimages	2020-06-15 03:22:04.630642	ebooks/31252
374072	text/html; charset=utf-8	http://www.gutenberg.org/files/31253/31253-h.zip	2010-02-11 04:37:04	ebooks/31253
178751	application/zip	http://www.gutenberg.org/files/31253/31253-8.zip	2010-02-11 04:37:04	ebooks/31253
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/31253.rdf	2020-06-15 03:22:14.579824	ebooks/31253
554213	text/html; charset=utf-8	http://www.gutenberg.org/files/31253/31253-h/31253-h.htm	2010-02-11 04:37:02	ebooks/31253
457563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31253/31253.txt	2010-02-11 04:36:56	ebooks/31253
23215	image/jpeg	http://www.gutenberg.org/cache/epub/31253/pg31253.cover.medium.jpg	2020-06-15 03:22:14.203809	ebooks/31253
5407	image/jpeg	http://www.gutenberg.org/cache/epub/31253/pg31253.cover.small.jpg	2020-06-15 03:22:14.000806	ebooks/31253
457556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31253/31253-8.txt	2010-02-11 04:36:56	ebooks/31253
457540	text/plain	http://www.gutenberg.org/ebooks/31253.txt.utf-8	2020-06-15 03:22:07.132901	ebooks/31253
448867	application/epub+zip	http://www.gutenberg.org/ebooks/31253.epub.images	2020-06-15 03:22:08.750904	ebooks/31253
178713	application/zip	http://www.gutenberg.org/files/31253/31253.zip	2010-02-11 04:37:02	ebooks/31253
272914	application/epub+zip	http://www.gutenberg.org/ebooks/31253.epub.noimages	2020-06-15 03:22:09.746857	ebooks/31253
1061640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31253.kindle.noimages	2020-06-15 03:22:13.795803	ebooks/31253
1361397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31253.kindle.images	2020-06-15 03:22:12.004841	ebooks/31253
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/31254.rdf	2020-06-15 03:22:16.870765	ebooks/31254
290803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31254.kindle.noimages	2020-06-15 03:22:16.358781	ebooks/31254
82933	application/epub+zip	http://www.gutenberg.org/ebooks/31254.epub.images	2020-06-15 03:22:15.099785	ebooks/31254
19184	application/zip	http://www.gutenberg.org/files/31254/31254-h.zip	2010-02-11 10:23:30	ebooks/31254
290815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31254.kindle.images	2020-06-15 03:22:15.924777	ebooks/31254
20676	image/jpeg	http://www.gutenberg.org/cache/epub/31254/pg31254.cover.medium.jpg	2020-06-15 03:22:16.645769	ebooks/31254
82933	application/epub+zip	http://www.gutenberg.org/ebooks/31254.epub.noimages	2020-06-15 03:22:15.493781	ebooks/31254
18173	application/zip	http://www.gutenberg.org/files/31254/31254.zip	2010-02-11 10:23:30	ebooks/31254
48036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31254/31254.txt	2010-02-11 10:23:28	ebooks/31254
5094	image/jpeg	http://www.gutenberg.org/cache/epub/31254/pg31254.cover.small.jpg	2020-06-15 03:22:16.502795	ebooks/31254
48008	text/plain	http://www.gutenberg.org/ebooks/31254.txt.utf-8	2020-06-15 03:22:14.679795	ebooks/31254
51229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31254/31254-h/31254-h.htm	2010-02-11 10:23:28	ebooks/31254
80216	application/epub+zip	http://www.gutenberg.org/ebooks/31255.epub.noimages	2020-06-15 03:22:18.636752	ebooks/31255
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/31255.rdf	2020-06-15 03:22:19.864722	ebooks/31255
23106	image/jpeg	http://www.gutenberg.org/cache/epub/31255/pg31255.cover.medium.jpg	2020-06-15 03:22:19.636725	ebooks/31255
19255	application/zip	http://www.gutenberg.org/files/31255/31255-h.zip	2010-02-11 10:24:38	ebooks/31255
47316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31255/31255.txt	2010-02-11 10:24:38	ebooks/31255
91518	application/epub+zip	http://www.gutenberg.org/ebooks/31255.epub.images	2020-06-15 03:22:17.434763	ebooks/31255
18236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31255/31255.zip	2010-02-11 10:24:38	ebooks/31255
50520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31255/31255-h/31255-h.htm	2010-02-11 10:24:38	ebooks/31255
5242	image/jpeg	http://www.gutenberg.org/cache/epub/31255/pg31255.cover.small.jpg	2020-06-15 03:22:19.490731	ebooks/31255
299984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31255.kindle.images	2020-06-15 03:22:19.127755	ebooks/31255
47288	text/plain	http://www.gutenberg.org/ebooks/31255.txt.utf-8	2020-06-15 03:22:16.970764	ebooks/31255
206078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31255.kindle.noimages	2020-06-15 03:22:19.344728	ebooks/31255
243277	application/epub+zip	http://www.gutenberg.org/ebooks/31256.epub.images	2020-06-15 03:22:20.55972	ebooks/31256
52066	text/plain	http://www.gutenberg.org/ebooks/31256.txt.utf-8	2020-06-15 03:22:19.969736	ebooks/31256
167039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31256/31256-h.zip	2010-02-11 11:31:48	ebooks/31256
80674	application/epub+zip	http://www.gutenberg.org/ebooks/31256.epub.noimages	2020-06-15 03:22:22.099701	ebooks/31256
57153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31256/31256-h/31256-h.htm	2010-02-11 11:31:46	ebooks/31256
35801	image/jpeg	http://www.gutenberg.org/cache/epub/31256/pg31256.cover.medium.jpg	2020-06-15 03:22:23.364698	ebooks/31256
19864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31256/31256.zip	2010-02-11 11:31:48	ebooks/31256
542219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31256.kindle.images	2020-06-15 03:22:22.850687	ebooks/31256
213872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31256.kindle.noimages	2020-06-15 03:22:23.059681	ebooks/31256
52098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31256/31256-8.txt	2010-02-11 11:31:46	ebooks/31256
19879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31256/31256-8.zip	2010-02-11 11:31:48	ebooks/31256
6621	image/jpeg	http://www.gutenberg.org/cache/epub/31256/pg31256.cover.small.jpg	2020-06-15 03:22:23.2137	ebooks/31256
52089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31256/31256.txt	2010-02-11 11:31:46	ebooks/31256
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/31256.rdf	2020-06-15 03:22:23.605684	ebooks/31256
126887	application/zip	http://www.gutenberg.org/files/31257/31257.zip	2013-02-22 09:20:16	ebooks/31257
378940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31257/31257-h/31257-h.htm	2013-02-22 09:19:16	ebooks/31257
330518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31257/31257.txt	2013-02-22 09:18:18	ebooks/31257
5612	image/jpeg	http://www.gutenberg.org/cache/epub/31257/pg31257.cover.small.jpg	2020-06-15 03:22:26.663635	ebooks/31257
38146	image/jpeg	http://www.gutenberg.org/cache/epub/31257/pg31257.cover.medium.jpg	2020-06-15 03:22:26.691653	ebooks/31257
201457	application/epub+zip	http://www.gutenberg.org/ebooks/31257.epub.noimages	2020-06-15 03:22:24.679702	ebooks/31257
297984	application/epub+zip	http://www.gutenberg.org/ebooks/31257.epub.images	2020-06-15 03:22:24.267667	ebooks/31257
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/31257.rdf	2020-06-15 03:22:26.76764	ebooks/31257
126923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31257/31257-8.zip	2013-02-22 09:20:16	ebooks/31257
1045253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31257.kindle.images	2020-06-15 03:22:25.687653	ebooks/31257
330515	text/plain	http://www.gutenberg.org/ebooks/31257.txt.utf-8	2020-06-15 03:22:23.713681	ebooks/31257
330527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31257/31257-8.txt	2013-02-22 09:18:46	ebooks/31257
761085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31257.kindle.noimages	2020-06-15 03:22:26.631638	ebooks/31257
228878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31257/31257-h.zip	2013-02-22 09:20:16	ebooks/31257
258144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31258/31258-h/31258-h.htm	2010-02-11 15:31:16	ebooks/31258
244833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31258/31258-8.txt	2010-02-11 15:31:04	ebooks/31258
96369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31258/31258.zip	2010-02-11 15:32:08	ebooks/31258
96393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31258/31258-8.zip	2010-02-11 15:32:10	ebooks/31258
668782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31258.kindle.images	2020-06-15 03:22:30.153595	ebooks/31258
193386	application/epub+zip	http://www.gutenberg.org/ebooks/31258.epub.images	2020-06-15 03:22:27.624646	ebooks/31258
244826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31258/31258.txt	2010-02-11 15:31:22	ebooks/31258
244803	text/plain	http://www.gutenberg.org/ebooks/31258.txt.utf-8	2020-06-15 03:22:26.880646	ebooks/31258
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/31258.rdf	2020-06-15 03:22:31.290592	ebooks/31258
543993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31258.kindle.noimages	2020-06-15 03:22:30.733592	ebooks/31258
95931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31258/31258-h.zip	2010-02-11 15:32:10	ebooks/31258
5239	image/jpeg	http://www.gutenberg.org/cache/epub/31258/pg31258.cover.small.jpg	2020-06-15 03:22:30.888594	ebooks/31258
163389	application/epub+zip	http://www.gutenberg.org/ebooks/31258.epub.noimages	2020-06-15 03:22:29.282618	ebooks/31258
25574	image/jpeg	http://www.gutenberg.org/cache/epub/31258/pg31258.cover.medium.jpg	2020-06-15 03:22:31.04359	ebooks/31258
443242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31259/31259-8.txt	2010-02-11 17:59:52	ebooks/31259
263604	application/epub+zip	http://www.gutenberg.org/ebooks/31259.epub.noimages	2020-06-15 03:22:33.251757	ebooks/31259
5992941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31259.kindle.images	2020-06-15 03:22:35.279726	ebooks/31259
167810	application/zip	http://www.gutenberg.org/files/31259/31259.zip	2010-02-11 18:02:10	ebooks/31259
3388887	application/epub+zip	http://www.gutenberg.org/ebooks/31259.epub.images	2020-06-15 03:22:32.65679	ebooks/31259
2221424	application/zip	http://www.gutenberg.org/files/31259/31259-h.zip	2010-02-11 18:02:12	ebooks/31259
950354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31259.kindle.noimages	2020-06-15 03:22:36.489732	ebooks/31259
443263	text/plain	http://www.gutenberg.org/ebooks/31259.txt.utf-8	2020-06-15 03:22:31.406591	ebooks/31259
514996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31259/31259-h/31259-h.htm	2010-02-11 17:59:52	ebooks/31259
34556	image/jpeg	http://www.gutenberg.org/cache/epub/31259/pg31259.cover.medium.jpg	2020-06-15 03:22:36.565715	ebooks/31259
443256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31259/31259.txt	2010-02-11 18:01:44	ebooks/31259
4876	image/jpeg	http://www.gutenberg.org/cache/epub/31259/pg31259.cover.small.jpg	2020-06-15 03:22:36.528716	ebooks/31259
167861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31259/31259-8.zip	2010-02-11 18:02:10	ebooks/31259
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/31259.rdf	2020-06-15 03:22:36.662715	ebooks/31259
416977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3126.kindle.noimages	2020-06-02 00:25:05.72784	ebooks/3126
208801	text/plain; charset=utf-8	http://www.gutenberg.org/files/3126/3126-0.txt	2018-02-24 10:14:34	ebooks/3126
12198	image/jpeg	http://www.gutenberg.org/cache/epub/3126/pg3126.cover.medium.jpg	2020-06-02 00:25:05.778846	ebooks/3126
3355	image/jpeg	http://www.gutenberg.org/cache/epub/3126/pg3126.cover.small.jpg	2020-06-02 00:25:05.753864	ebooks/3126
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/3126.rdf	2020-06-11 01:02:40.389122	ebooks/3126
85581	text/html; charset=utf-8	http://www.gutenberg.org/files/3126/3126-h.zip	2018-03-20 04:54:38	ebooks/3126
82290	application/zip	http://www.gutenberg.org/files/3126/3126-0.zip	2018-03-20 04:54:38	ebooks/3126
105105	application/epub+zip	http://www.gutenberg.org/ebooks/3126.epub.noimages	2020-06-02 00:25:04.813859	ebooks/3126
416989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3126.kindle.images	2020-06-02 00:25:05.272893	ebooks/3126
105105	application/epub+zip	http://www.gutenberg.org/ebooks/3126.epub.images	2020-06-02 00:25:04.678863	ebooks/3126
234691	text/html; charset=utf-8	http://www.gutenberg.org/files/3126/3126-h/3126-h.htm	2018-03-20 04:54:24	ebooks/3126
481366	application/zip	http://www.gutenberg.org/files/31260/31260-0.zip	2010-02-12 05:56:38	ebooks/31260
475836	application/zip	http://www.gutenberg.org/files/31260/31260-8.zip	2010-02-12 05:56:38	ebooks/31260
20466	image/jpeg	http://www.gutenberg.org/cache/epub/31260/pg31260.cover.medium.jpg	2020-06-15 03:22:45.554615	ebooks/31260
1255450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31260/31260-8.txt	2010-02-12 05:56:34	ebooks/31260
599638	application/epub+zip	http://www.gutenberg.org/ebooks/31260.epub.noimages	2020-06-15 03:22:38.990713	ebooks/31260
1293713	text/plain; charset=utf-8	http://www.gutenberg.org/files/31260/31260-0.txt	2010-02-12 05:56:18	ebooks/31260
511783	application/zip	http://www.gutenberg.org/files/31260/31260-h.zip	2010-02-12 05:56:38	ebooks/31260
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/31260.rdf	2020-06-15 03:22:45.988601	ebooks/31260
1465619	text/html; charset=utf-8	http://www.gutenberg.org/files/31260/31260-h/31260-h.htm	2010-02-12 05:56:20	ebooks/31260
2550905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31260.kindle.images	2020-06-15 03:22:42.056644	ebooks/31260
4613	image/jpeg	http://www.gutenberg.org/cache/epub/31260/pg31260.cover.small.jpg	2020-06-15 03:22:45.310605	ebooks/31260
599637	application/epub+zip	http://www.gutenberg.org/ebooks/31260.epub.images	2020-06-15 03:22:38.018699	ebooks/31260
2550890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31260.kindle.noimages	2020-06-15 03:22:45.057616	ebooks/31260
4224	image/jpeg	http://www.gutenberg.org/cache/epub/31261/pg31261.cover.small.jpg	2020-06-15 03:22:47.895866	ebooks/31261
55019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31261/31261-h/31261-h.htm	2010-02-12 06:01:34	ebooks/31261
83154	application/epub+zip	http://www.gutenberg.org/ebooks/31261.epub.noimages	2020-06-15 03:22:46.852891	ebooks/31261
18641	image/jpeg	http://www.gutenberg.org/cache/epub/31261/pg31261.cover.medium.jpg	2020-06-15 03:22:48.042916	ebooks/31261
20935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31261/31261-h.zip	2010-02-12 06:01:34	ebooks/31261
51878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31261/31261.txt	2010-02-12 06:01:34	ebooks/31261
299676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31261.kindle.noimages	2020-06-15 03:22:47.749867	ebooks/31261
19739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31261/31261.zip	2010-02-12 06:01:34	ebooks/31261
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/31261.rdf	2020-06-15 03:22:48.277861	ebooks/31261
83154	application/epub+zip	http://www.gutenberg.org/ebooks/31261.epub.images	2020-06-15 03:22:46.487888	ebooks/31261
51850	text/plain	http://www.gutenberg.org/ebooks/31261.txt.utf-8	2020-06-15 03:22:46.090609	ebooks/31261
299680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31261.kindle.images	2020-06-15 03:22:47.306873	ebooks/31261
120537	application/epub+zip	http://www.gutenberg.org/ebooks/31262.epub.noimages	2020-06-15 03:22:48.737869	ebooks/31262
129816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31262/31262.txt	2010-02-12 06:05:12	ebooks/31262
95047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31262/31262-h.zip	2010-02-12 06:05:12	ebooks/31262
39852	image/jpeg	http://www.gutenberg.org/cache/epub/31262/pg31262.cover.medium.jpg	2020-06-15 03:22:49.539867	ebooks/31262
153697	application/epub+zip	http://www.gutenberg.org/ebooks/31262.epub.images	2020-06-15 03:22:48.586871	ebooks/31262
6372	image/jpeg	http://www.gutenberg.org/cache/epub/31262/pg31262.cover.small.jpg	2020-06-15 03:22:49.524843	ebooks/31262
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/31262.rdf	2020-06-15 03:22:49.590844	ebooks/31262
386033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31262.kindle.noimages	2020-06-15 03:22:49.508845	ebooks/31262
50791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31262/31262-8.zip	2010-02-12 06:05:12	ebooks/31262
419533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31262.kindle.images	2020-06-15 03:22:49.123852	ebooks/31262
129818	text/plain	http://www.gutenberg.org/ebooks/31262.txt.utf-8	2020-06-15 03:22:48.381864	ebooks/31262
50767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31262/31262.zip	2010-02-12 06:05:12	ebooks/31262
129825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31262/31262-8.txt	2010-02-12 06:05:12	ebooks/31262
136435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31262/31262-h/31262-h.htm	2010-02-12 06:05:12	ebooks/31262
16261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31263/31263.zip	2010-02-12 06:08:54	ebooks/31263
16278	application/zip	http://www.gutenberg.org/files/31263/31263-8.zip	2010-02-12 06:08:54	ebooks/31263
30339	image/jpeg	http://www.gutenberg.org/cache/epub/31263/pg31263.cover.medium.jpg	2020-06-15 03:22:50.908838	ebooks/31263
86381	application/epub+zip	http://www.gutenberg.org/ebooks/31263.epub.noimages	2020-06-15 03:22:50.194846	ebooks/31263
48058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31263/31263-h/31263-h.htm	2010-02-12 06:08:52	ebooks/31263
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/31263.rdf	2020-06-15 03:22:50.959824	ebooks/31263
42334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31263/31263.txt	2010-02-12 06:08:52	ebooks/31263
4082	image/jpeg	http://www.gutenberg.org/cache/epub/31263/pg31263.cover.small.jpg	2020-06-15 03:22:50.890841	ebooks/31263
42304	text/plain	http://www.gutenberg.org/ebooks/31263.txt.utf-8	2020-06-15 03:22:49.693913	ebooks/31263
1822807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31263.kindle.images	2020-06-15 03:22:50.645829	ebooks/31263
800498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31263/31263-h.zip	2010-02-12 06:08:54	ebooks/31263
1008598	application/epub+zip	http://www.gutenberg.org/ebooks/31263.epub.images	2020-06-15 03:22:50.013834	ebooks/31263
42335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31263/31263-8.txt	2010-02-12 06:08:52	ebooks/31263
235765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31263.kindle.noimages	2020-06-15 03:22:50.870891	ebooks/31263
155219	text/html	http://www.gutenberg.org/ebooks/31264.html.noimages	2020-06-15 03:22:51.446817	ebooks/31264
129650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31264/31264-8.txt	2010-02-13 04:06:24	ebooks/31264
427843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31264.kindle.images	2020-06-15 03:22:52.870799	ebooks/31264
19377	image/jpeg	http://www.gutenberg.org/cache/epub/31264/pg31264.cover.medium.jpg	2020-06-15 03:22:53.804789	ebooks/31264
107307	application/epub+zip	http://www.gutenberg.org/ebooks/31264.epub.images	2020-06-15 03:22:51.845828	ebooks/31264
5140	image/jpeg	http://www.gutenberg.org/cache/epub/31264/pg31264.cover.small.jpg	2020-06-15 03:22:53.66083	ebooks/31264
427835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31264.kindle.noimages	2020-06-15 03:22:53.5158	ebooks/31264
155219	text/html	http://www.gutenberg.org/ebooks/31264.html.images	2020-06-15 03:22:51.322824	ebooks/31264
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/31264.rdf	2020-06-15 03:22:54.029791	ebooks/31264
52108	application/zip	http://www.gutenberg.org/files/31264/31264-8.zip	2010-02-13 04:06:26	ebooks/31264
134894	text/plain	http://www.gutenberg.org/ebooks/31264.txt.utf-8	2020-06-15 03:22:51.066847	ebooks/31264
107307	application/epub+zip	http://www.gutenberg.org/ebooks/31264.epub.noimages	2020-06-15 03:22:52.225822	ebooks/31264
408925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31265.kindle.noimages	2020-06-15 03:22:56.887757	ebooks/31265
141777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31265/31265.txt	2010-02-13 04:08:38	ebooks/31265
141749	text/plain	http://www.gutenberg.org/ebooks/31265.txt.utf-8	2020-06-15 03:22:54.129789	ebooks/31265
16998	application/rdf+xml	http://www.gutenberg.org/ebooks/31265.rdf	2020-06-15 03:22:56.989752	ebooks/31265
157912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31265/31265-h/31265-h.htm	2010-02-13 04:08:38	ebooks/31265
2400743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31265.kindle.images	2020-06-15 03:22:56.420754	ebooks/31265
53139	application/zip	http://www.gutenberg.org/files/31265/31265.zip	2010-02-13 04:08:40	ebooks/31265
770644	application/zip	http://www.gutenberg.org/files/31265/31265-h.zip	2010-02-13 04:08:40	ebooks/31265
1022860	application/epub+zip	http://www.gutenberg.org/ebooks/31265.epub.images	2020-06-15 03:22:54.720796	ebooks/31265
29879	image/jpeg	http://www.gutenberg.org/cache/epub/31265/pg31265.cover.medium.jpg	2020-06-15 03:22:56.92875	ebooks/31265
128061	application/epub+zip	http://www.gutenberg.org/ebooks/31265.epub.noimages	2020-06-15 03:22:54.903788	ebooks/31265
4380	image/jpeg	http://www.gutenberg.org/cache/epub/31265/pg31265.cover.small.jpg	2020-06-15 03:22:56.909746	ebooks/31265
109733	application/epub+zip	http://www.gutenberg.org/ebooks/31266.epub.noimages	2020-06-15 03:22:58.077754	ebooks/31266
144026	text/plain	http://www.gutenberg.org/ebooks/31266.txt.utf-8	2020-06-15 03:22:57.091799	ebooks/31266
15727	image/jpeg	http://www.gutenberg.org/cache/epub/31266/pg31266.cover.medium.jpg	2020-06-15 03:22:59.905724	ebooks/31266
55098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31266/31266-h.zip	2010-02-12 08:16:00	ebooks/31266
52244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31266/31266.zip	2010-02-12 08:16:00	ebooks/31266
109732	application/epub+zip	http://www.gutenberg.org/ebooks/31266.epub.images	2020-06-15 03:22:57.638774	ebooks/31266
422292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31266.kindle.images	2020-06-15 03:22:58.834739	ebooks/31266
4191	image/jpeg	http://www.gutenberg.org/cache/epub/31266/pg31266.cover.small.jpg	2020-06-15 03:22:59.755718	ebooks/31266
182436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31266/31266-h/31266-h.htm	2010-02-12 08:15:58	ebooks/31266
422277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31266.kindle.noimages	2020-06-15 03:22:59.60472	ebooks/31266
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/31266.rdf	2020-06-15 03:23:00.152704	ebooks/31266
144054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31266/31266.txt	2010-02-12 08:15:58	ebooks/31266
72507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31267/31267.txt	2010-02-12 10:06:12	ebooks/31267
72486	text/plain	http://www.gutenberg.org/ebooks/31267.txt.utf-8	2020-06-15 03:23:00.256704	ebooks/31267
35393	image/jpeg	http://www.gutenberg.org/cache/epub/31267/pg31267.cover.medium.jpg	2020-06-15 03:23:05.681658	ebooks/31267
1783359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31267.kindle.images	2020-06-15 03:23:05.046663	ebooks/31267
649168	application/epub+zip	http://www.gutenberg.org/ebooks/31267.epub.images	2020-06-15 03:23:01.619685	ebooks/31267
478530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31267/31267-h.zip	2010-02-12 10:06:16	ebooks/31267
6176	image/jpeg	http://www.gutenberg.org/cache/epub/31267/pg31267.cover.small.jpg	2020-06-15 03:23:05.527639	ebooks/31267
88131	application/epub+zip	http://www.gutenberg.org/ebooks/31267.epub.noimages	2020-06-15 03:23:03.118678	ebooks/31267
243075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31267.kindle.noimages	2020-06-15 03:23:05.372639	ebooks/31267
72516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31267/31267-8.txt	2010-02-12 10:06:12	ebooks/31267
81086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31267/31267-h/31267-h.htm	2010-02-12 10:06:14	ebooks/31267
22937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31267/31267-8.zip	2010-02-12 10:06:16	ebooks/31267
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/31267.rdf	2020-06-15 03:23:05.924634	ebooks/31267
22919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31267/31267.zip	2010-02-12 10:06:16	ebooks/31267
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/31268.rdf	2020-06-15 03:23:09.620583	ebooks/31268
65000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31268/31268-8.txt	2010-02-12 14:39:40	ebooks/31268
25341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31268/31268-8.zip	2010-02-12 14:39:42	ebooks/31268
64991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31268/31268.txt	2010-02-12 14:39:40	ebooks/31268
36973	image/jpeg	http://www.gutenberg.org/cache/epub/31268/pg31268.cover.medium.jpg	2020-06-15 03:23:09.381596	ebooks/31268
70864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31268/31268-h/31268-h.htm	2010-02-12 14:39:40	ebooks/31268
26904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31268/31268-h.zip	2010-02-12 14:39:42	ebooks/31268
361977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31268.kindle.images	2020-06-15 03:23:08.838652	ebooks/31268
243779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31268.kindle.noimages	2020-06-15 03:23:09.077601	ebooks/31268
25322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31268/31268.zip	2010-02-12 14:39:42	ebooks/31268
120043	application/epub+zip	http://www.gutenberg.org/ebooks/31268.epub.images	2020-06-15 03:23:06.582642	ebooks/31268
91013	application/epub+zip	http://www.gutenberg.org/ebooks/31268.epub.noimages	2020-06-15 03:23:08.128625	ebooks/31268
64969	text/plain	http://www.gutenberg.org/ebooks/31268.txt.utf-8	2020-06-15 03:23:06.029663	ebooks/31268
6351	image/jpeg	http://www.gutenberg.org/cache/epub/31268/pg31268.cover.small.jpg	2020-06-15 03:23:09.229587	ebooks/31268
345826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31269/31269-8.txt	2010-02-13 04:13:10	ebooks/31269
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/31269.rdf	2020-06-15 03:23:14.083752	ebooks/31269
135374	application/zip	http://www.gutenberg.org/files/31269/31269.zip	2010-02-13 04:13:10	ebooks/31269
2128363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31269.kindle.images	2020-06-15 03:23:12.359782	ebooks/31269
14557	image/jpeg	http://www.gutenberg.org/cache/epub/31269/pg31269.cover.medium.jpg	2020-06-15 03:23:13.824742	ebooks/31269
345822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31269/31269.txt	2010-02-13 04:13:10	ebooks/31269
135435	application/zip	http://www.gutenberg.org/files/31269/31269-8.zip	2010-02-13 04:13:10	ebooks/31269
806538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31269.kindle.noimages	2020-06-15 03:23:13.499738	ebooks/31269
503271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31269/31269-h.zip	2010-02-13 04:13:10	ebooks/31269
390357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31269/31269-h/31269-h.htm	2010-02-13 04:13:10	ebooks/31269
4080	image/jpeg	http://www.gutenberg.org/cache/epub/31269/pg31269.cover.small.jpg	2020-06-15 03:23:13.66474	ebooks/31269
345819	text/plain	http://www.gutenberg.org/ebooks/31269.txt.utf-8	2020-06-15 03:23:09.726646	ebooks/31269
198252	application/epub+zip	http://www.gutenberg.org/ebooks/31269.epub.noimages	2020-06-15 03:23:11.026786	ebooks/31269
1025453	application/epub+zip	http://www.gutenberg.org/ebooks/31269.epub.images	2020-06-15 03:23:10.516628	ebooks/31269
243371	text/html; charset=utf-8	http://www.gutenberg.org/files/3127/3127-h/3127-h.htm	2018-03-20 04:55:12	ebooks/3127
427156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3127.kindle.noimages	2020-06-02 00:25:11.002805	ebooks/3127
81376	text/plain; charset=utf-8	http://www.gutenberg.org/files/3127/3127-0.zip	2018-03-20 04:55:26	ebooks/3127
12067	image/jpeg	http://www.gutenberg.org/cache/epub/3127/pg3127.cover.medium.jpg	2020-06-02 00:25:11.07978	ebooks/3127
106280	application/epub+zip	http://www.gutenberg.org/ebooks/3127.epub.noimages	2020-06-02 00:25:08.231824	ebooks/3127
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/3127.rdf	2020-06-11 01:02:40.413155	ebooks/3127
2769594	application/epub+zip	http://www.gutenberg.org/ebooks/3127.epub.images	2020-06-02 00:25:08.075817	ebooks/3127
6797039	text/html; charset=utf-8	http://www.gutenberg.org/files/3127/3127-h.zip	2018-03-20 04:55:26	ebooks/3127
5271942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3127.kindle.images	2020-06-02 00:25:10.521781	ebooks/3127
208342	text/plain; charset=utf-8	http://www.gutenberg.org/files/3127/3127-0.txt	2018-02-24 10:11:00	ebooks/3127
3260	image/jpeg	http://www.gutenberg.org/cache/epub/3127/pg3127.cover.small.jpg	2020-06-02 00:25:11.042783	ebooks/3127
1573721	application/epub+zip	http://www.gutenberg.org/ebooks/31270.epub.images	2020-06-15 03:23:17.026736	ebooks/31270
3831359	text/html; charset=utf-8	http://www.gutenberg.org/files/31270/31270-h.zip	2018-06-15 06:04:32	ebooks/31270
2044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31270/instructions.txt	2017-06-25 05:26:10	ebooks/31270
3852	image/jpeg	http://www.gutenberg.org/cache/epub/31270/pg31270.cover.small.jpg	2020-06-15 03:23:29.341831	ebooks/31270
1081689	application/epub+zip	http://www.gutenberg.org/ebooks/31270.epub.noimages	2020-06-15 03:23:18.79067	ebooks/31270
2375356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31270/31270-8.txt	2010-02-15 06:22:10	ebooks/31270
2375590	text/plain	http://www.gutenberg.org/ebooks/31270.txt.utf-8	2020-06-15 03:23:14.237744	ebooks/31270
5162050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31270.kindle.images	2020-06-15 03:23:24.366601	ebooks/31270
2878139	text/html; charset=utf-8	http://www.gutenberg.org/files/31270/31270-h/31270-h.htm	2018-06-15 06:04:20	ebooks/31270
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/31270.rdf	2020-06-15 03:23:29.655828	ebooks/31270
4205089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31270.kindle.noimages	2020-06-15 03:23:29.18283	ebooks/31270
25863	image/jpeg	http://www.gutenberg.org/cache/epub/31270/pg31270.cover.medium.jpg	2020-06-15 03:23:29.500841	ebooks/31270
851802	application/zip	http://www.gutenberg.org/files/31270/31270-8.zip	2010-02-15 06:23:10	ebooks/31270
531000	application/zip	http://www.gutenberg.org/files/31271/31271-h.zip	2012-11-16 07:23:54	ebooks/31271
346637	application/zip	http://www.gutenberg.org/files/31271/31271.zip	2010-02-13 04:52:32	ebooks/31271
958456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31271/31271-8.txt	2010-02-13 04:48:48	ebooks/31271
2551	image/jpeg	http://www.gutenberg.org/cache/epub/31271/pg31271.cover.small.jpg	2020-06-15 03:23:34.476769	ebooks/31271
958690	text/plain	http://www.gutenberg.org/ebooks/31271.txt.utf-8	2020-06-15 03:23:29.776835	ebooks/31271
347013	application/zip	http://www.gutenberg.org/files/31271/31271-8.zip	2010-02-13 04:52:32	ebooks/31271
1645799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31271.kindle.noimages	2020-06-15 03:23:34.442788	ebooks/31271
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/31271.rdf	2020-06-15 03:23:34.584764	ebooks/31271
431763	application/epub+zip	http://www.gutenberg.org/ebooks/31271.epub.noimages	2020-06-15 03:23:30.788876	ebooks/31271
958450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31271/31271.txt	2010-02-13 04:48:48	ebooks/31271
690459	application/epub+zip	http://www.gutenberg.org/ebooks/31271.epub.images	2020-06-15 03:23:30.493903	ebooks/31271
11999	image/jpeg	http://www.gutenberg.org/cache/epub/31271/pg31271.cover.medium.jpg	2020-06-15 03:23:34.506774	ebooks/31271
2060867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31271.kindle.images	2020-06-15 03:23:32.634796	ebooks/31271
1066004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31271/31271-h/31271-h.htm	2012-11-16 07:23:20	ebooks/31271
15915	application/rdf+xml	http://www.gutenberg.org/ebooks/31272.rdf	2020-06-15 03:23:37.893725	ebooks/31272
1043695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31272.kindle.images	2020-06-15 03:23:36.709766	ebooks/31272
144584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31272/31272.zip	2011-05-28 04:45:58	ebooks/31272
366949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31272/31272-8.txt	2011-05-28 04:45:36	ebooks/31272
829835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31272.kindle.noimages	2020-06-15 03:23:37.74573	ebooks/31272
232101	application/epub+zip	http://www.gutenberg.org/ebooks/31272.epub.noimages	2020-06-15 03:23:35.669754	ebooks/31272
439926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31272/31272-h/31272-h.htm	2011-05-28 04:44:52	ebooks/31272
366943	text/plain	http://www.gutenberg.org/ebooks/31272.txt.utf-8	2020-06-15 03:23:34.696794	ebooks/31272
4768	image/jpeg	http://www.gutenberg.org/cache/epub/31272/pg31272.cover.small.jpg	2020-06-15 03:23:37.77973	ebooks/31272
331260	application/zip	http://www.gutenberg.org/files/31272/31272-h.zip	2011-05-28 04:45:58	ebooks/31272
144621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31272/31272-8.zip	2011-05-28 04:45:58	ebooks/31272
366941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31272/31272.txt	2011-05-28 04:45:18	ebooks/31272
36795	image/jpeg	http://www.gutenberg.org/cache/epub/31272/pg31272.cover.medium.jpg	2020-06-15 03:23:37.812719	ebooks/31272
375181	application/epub+zip	http://www.gutenberg.org/ebooks/31272.epub.images	2020-06-15 03:23:35.29678	ebooks/31272
104750	application/epub+zip	http://www.gutenberg.org/ebooks/31273.epub.noimages	2020-06-15 03:23:40.144716	ebooks/31273
44348	application/zip	http://www.gutenberg.org/files/31273/31273-h.zip	2010-02-14 08:50:48	ebooks/31273
313668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31273.kindle.noimages	2020-06-15 03:23:41.403679	ebooks/31273
6230	image/jpeg	http://www.gutenberg.org/cache/epub/31273/pg31273.cover.small.jpg	2020-06-15 03:23:41.568675	ebooks/31273
39442	application/zip	http://www.gutenberg.org/files/31273/31273-0.zip	2010-02-14 08:50:48	ebooks/31273
98617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31273/31273.txt	2010-02-14 08:50:20	ebooks/31273
38963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31273/31273.zip	2010-02-14 08:50:48	ebooks/31273
427801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31273.kindle.images	2020-06-15 03:23:40.955693	ebooks/31273
34863	image/jpeg	http://www.gutenberg.org/cache/epub/31273/pg31273.cover.medium.jpg	2020-06-15 03:23:41.728712	ebooks/31273
116919	application/epub+zip	http://www.gutenberg.org/ebooks/31273.epub.images	2020-06-15 03:23:38.570748	ebooks/31273
99634	text/plain; charset=utf-8	http://www.gutenberg.org/files/31273/31273-0.txt	2010-02-14 08:49:06	ebooks/31273
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/31273.rdf	2020-06-15 03:23:41.992714	ebooks/31273
39150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31273/31273-8.zip	2010-02-14 08:50:48	ebooks/31273
98550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31273/31273-8.txt	2010-02-14 08:50:20	ebooks/31273
127273	text/html; charset=utf-8	http://www.gutenberg.org/files/31273/31273-h/31273-h.htm	2010-02-14 08:49:16	ebooks/31273
284390	application/zip	http://www.gutenberg.org/files/31274/31274-h.zip	2010-06-11 19:15:48	ebooks/31274
15551	image/jpeg	http://www.gutenberg.org/cache/epub/31274/pg31274.cover.medium.jpg	2020-06-15 03:23:47.417598	ebooks/31274
339709	application/epub+zip	http://www.gutenberg.org/ebooks/31274.epub.images	2020-06-15 03:23:43.118655	ebooks/31274
820923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31274/31274-h/31274-h.htm	2010-06-11 19:12:57	ebooks/31274
778810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31274/31274-8.txt	2010-02-14 12:13:25	ebooks/31274
278303	application/zip	http://www.gutenberg.org/files/31274/31274-8.zip	2010-02-14 12:13:25	ebooks/31274
339709	application/epub+zip	http://www.gutenberg.org/ebooks/31274.epub.noimages	2020-06-15 03:23:43.730698	ebooks/31274
778799	text/plain	http://www.gutenberg.org/ebooks/31274.txt.utf-8	2020-06-15 03:23:42.108704	ebooks/31274
1374505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31274.kindle.images	2020-06-15 03:23:45.412632	ebooks/31274
1374497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31274.kindle.noimages	2020-06-15 03:23:47.099613	ebooks/31274
4125	image/jpeg	http://www.gutenberg.org/cache/epub/31274/pg31274.cover.small.jpg	2020-06-15 03:23:47.259656	ebooks/31274
778817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31274/31274.txt	2010-02-14 12:13:25	ebooks/31274
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/31274.rdf	2020-06-15 03:23:47.673596	ebooks/31274
278281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31274/31274.zip	2010-02-14 12:13:25	ebooks/31274
166636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31275/31275-8.zip	2010-02-14 09:29:02	ebooks/31275
508196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31275/31275-h/31275-h.htm	2010-02-14 09:28:58	ebooks/31275
470072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31275/31275.txt	2010-02-14 09:28:58	ebooks/31275
33531	image/jpeg	http://www.gutenberg.org/cache/epub/31275/pg31275.cover.medium.jpg	2020-06-15 03:23:52.947765	ebooks/31275
883399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31275.kindle.noimages	2020-06-15 03:23:52.635761	ebooks/31275
470068	text/plain	http://www.gutenberg.org/ebooks/31275.txt.utf-8	2020-06-15 03:23:47.784625	ebooks/31275
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/31275.rdf	2020-06-15 03:23:53.195855	ebooks/31275
176942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31275/31275-h.zip	2010-02-14 09:29:02	ebooks/31275
241045	application/epub+zip	http://www.gutenberg.org/ebooks/31275.epub.noimages	2020-06-15 03:23:50.287782	ebooks/31275
256820	application/epub+zip	http://www.gutenberg.org/ebooks/31275.epub.images	2020-06-15 03:23:48.661598	ebooks/31275
999166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31275.kindle.images	2020-06-15 03:23:51.636747	ebooks/31275
470078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31275/31275-8.txt	2010-02-14 09:28:58	ebooks/31275
166575	application/zip	http://www.gutenberg.org/files/31275/31275.zip	2010-02-14 09:29:00	ebooks/31275
6089	image/jpeg	http://www.gutenberg.org/cache/epub/31275/pg31275.cover.small.jpg	2020-06-15 03:23:52.792729	ebooks/31275
155338	text/plain	http://www.gutenberg.org/ebooks/31276.txt.utf-8	2020-06-15 03:23:53.301813	ebooks/31276
181147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31276/31276-h/31276-h.htm	2010-02-14 17:51:06	ebooks/31276
72321	application/zip	http://www.gutenberg.org/files/31276/31276-h.zip	2010-02-14 17:52:24	ebooks/31276
152979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31276/31276-8.txt	2010-02-14 15:59:20	ebooks/31276
4718	image/jpeg	http://www.gutenberg.org/cache/epub/31276/pg31276.cover.small.jpg	2020-06-15 03:23:56.735692	ebooks/31276
4409422	application/octet-stream	http://www.gutenberg.org/files/31276/31276-page-images.zip	2012-02-21 23:25:00	ebooks/31276
497390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31276.kindle.images	2020-06-15 03:23:55.812697	ebooks/31276
124267	application/epub+zip	http://www.gutenberg.org/ebooks/31276.epub.noimages	2020-06-15 03:23:55.07271	ebooks/31276
57214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31276/31276-8.zip	2010-02-14 17:52:24	ebooks/31276
480225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31276.kindle.noimages	2020-06-15 03:23:56.577694	ebooks/31276
22227	image/jpeg	http://www.gutenberg.org/cache/epub/31276/pg31276.cover.medium.jpg	2020-06-15 03:23:56.890701	ebooks/31276
133360	application/epub+zip	http://www.gutenberg.org/ebooks/31276.epub.images	2020-06-15 03:23:54.23771	ebooks/31276
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/31276.rdf	2020-06-15 03:23:57.137695	ebooks/31276
1147648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31277.kindle.noimages	2020-06-15 03:24:08.753828	ebooks/31277
5932	image/jpeg	http://www.gutenberg.org/cache/epub/31277/pg31277.cover.small.jpg	2020-06-15 03:24:09.218817	ebooks/31277
189483	application/zip	http://www.gutenberg.org/files/31277/31277-h.zip	2015-10-09 06:42:56	ebooks/31277
146575	application/zip	http://www.gutenberg.org/files/31277/31277-8.zip	2015-10-09 06:42:56	ebooks/31277
712114	text/html; charset=utf-8	http://www.gutenberg.org/files/31277/31277-h/31277-h.htm	2015-10-09 06:39:46	ebooks/31277
27823	image/jpeg	http://www.gutenberg.org/cache/epub/31277/pg31277.cover.medium.jpg	2020-06-15 03:24:09.576812	ebooks/31277
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/31277.rdf	2020-06-15 03:24:10.230815	ebooks/31277
397695	text/plain; charset=utf-8	http://www.gutenberg.org/files/31277/31277-0.txt	2015-10-09 06:39:46	ebooks/31277
290431	application/epub+zip	http://www.gutenberg.org/ebooks/31277.epub.images	2020-06-15 03:23:59.546664	ebooks/31277
384184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31277/31277-8.txt	2015-10-09 06:42:22	ebooks/31277
1257835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31277.kindle.images	2020-06-15 03:24:05.551865	ebooks/31277
278348	application/epub+zip	http://www.gutenberg.org/ebooks/31277.epub.noimages	2020-06-15 03:24:02.108641	ebooks/31277
149371	text/plain; charset=utf-8	http://www.gutenberg.org/files/31277/31277-0.zip	2015-10-09 06:42:56	ebooks/31277
1570096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31278/31278.txt	2010-02-14 16:46:36	ebooks/31278
593012	application/zip	http://www.gutenberg.org/files/31278/31278.zip	2010-02-14 16:46:40	ebooks/31278
3144635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31278.kindle.noimages	2020-06-15 03:24:24.440631	ebooks/31278
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/31278.rdf	2020-06-15 03:24:26.290603	ebooks/31278
3179579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31278.kindle.images	2020-06-15 03:24:19.156693	ebooks/31278
594337	application/zip	http://www.gutenberg.org/files/31278/31278-8.zip	2010-02-14 16:46:42	ebooks/31278
775657	application/epub+zip	http://www.gutenberg.org/ebooks/31278.epub.images	2020-06-15 03:24:12.692808	ebooks/31278
5542	image/jpeg	http://www.gutenberg.org/cache/epub/31278/pg31278.cover.small.jpg	2020-06-15 03:24:24.885626	ebooks/31278
1904931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31278/31278-h/31278-h.htm	2010-02-14 16:46:36	ebooks/31278
1571174	text/plain	http://www.gutenberg.org/ebooks/31278.txt.utf-8	2020-06-15 03:24:10.361845	ebooks/31278
1569421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31278/31278-8.txt	2010-02-14 16:46:34	ebooks/31278
24478	image/jpeg	http://www.gutenberg.org/cache/epub/31278/pg31278.cover.medium.jpg	2020-06-15 03:24:25.321615	ebooks/31278
657013	application/zip	http://www.gutenberg.org/files/31278/31278-h.zip	2010-02-14 16:46:44	ebooks/31278
753525	application/epub+zip	http://www.gutenberg.org/ebooks/31278.epub.noimages	2020-06-15 03:24:14.108792	ebooks/31278
100835	text/plain	http://www.gutenberg.org/ebooks/31279.txt.utf-8	2020-06-15 03:24:26.395616	ebooks/31279
6337	image/jpeg	http://www.gutenberg.org/cache/epub/31279/pg31279.cover.small.jpg	2020-06-15 03:24:29.997771	ebooks/31279
35078	image/jpeg	http://www.gutenberg.org/cache/epub/31279/pg31279.cover.medium.jpg	2020-06-15 03:24:30.158757	ebooks/31279
100860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31279/31279.txt	2010-02-14 17:03:32	ebooks/31279
37975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31279/31279.zip	2010-02-14 17:03:44	ebooks/31279
37988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31279/31279-8.zip	2010-02-14 17:03:44	ebooks/31279
322040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31279.kindle.noimages	2020-06-15 03:24:29.836784	ebooks/31279
124417	application/epub+zip	http://www.gutenberg.org/ebooks/31279.epub.images	2020-06-15 03:24:27.040625	ebooks/31279
446283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31279.kindle.images	2020-06-15 03:24:29.397762	ebooks/31279
100865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31279/31279-8.txt	2010-02-14 17:02:56	ebooks/31279
104158	application/epub+zip	http://www.gutenberg.org/ebooks/31279.epub.noimages	2020-06-15 03:24:28.599601	ebooks/31279
129329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31279/31279-h/31279-h.htm	2010-02-14 17:02:56	ebooks/31279
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/31279.rdf	2020-06-15 03:24:30.428745	ebooks/31279
41832	application/zip	http://www.gutenberg.org/files/31279/31279-h.zip	2010-02-14 17:03:44	ebooks/31279
236528	application/epub+zip	http://www.gutenberg.org/ebooks/3128.epub.noimages	2020-06-02 00:25:11.701795	ebooks/3128
929968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3128.kindle.images	2020-06-02 00:25:12.679751	ebooks/3128
510244	text/plain; charset=utf-8	http://www.gutenberg.org/files/3128/3128-0.txt	2018-02-24 09:52:26	ebooks/3128
579721	text/html; charset=utf-8	http://www.gutenberg.org/files/3128/3128-h/3128-h.htm	2018-03-20 05:00:08	ebooks/3128
14757	image/jpeg	http://www.gutenberg.org/cache/epub/3128/pg3128.cover.medium.jpg	2020-06-02 00:25:13.715744	ebooks/3128
236528	application/epub+zip	http://www.gutenberg.org/ebooks/3128.epub.images	2020-06-02 00:25:11.5138	ebooks/3128
209839	application/zip	http://www.gutenberg.org/files/3128/3128-h.zip	2018-03-20 05:00:20	ebooks/3128
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/3128.rdf	2020-06-11 01:02:40.438122	ebooks/3128
201972	application/zip	http://www.gutenberg.org/files/3128/3128-0.zip	2018-03-20 05:00:20	ebooks/3128
3764	image/jpeg	http://www.gutenberg.org/cache/epub/3128/pg3128.cover.small.jpg	2020-06-02 00:25:13.684746	ebooks/3128
929956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3128.kindle.noimages	2020-06-02 00:25:13.652737	ebooks/3128
14123	application/zip	http://www.gutenberg.org/files/31280/31280.zip	2010-02-15 04:52:04	ebooks/31280
22724	image/jpeg	http://www.gutenberg.org/cache/epub/31280/pg31280.cover.medium.jpg	2020-06-15 03:24:32.910716	ebooks/31280
38367	text/plain	http://www.gutenberg.org/ebooks/31280.txt.utf-8	2020-06-15 03:24:30.530746	ebooks/31280
38395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31280/31280.txt	2010-02-15 04:52:04	ebooks/31280
74578	application/epub+zip	http://www.gutenberg.org/ebooks/31280.epub.noimages	2020-06-15 03:24:31.524738	ebooks/31280
45470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31280/31280-h/31280-h.htm	2010-02-15 04:52:04	ebooks/31280
163944	application/epub+zip	http://www.gutenberg.org/ebooks/31280.epub.images	2020-06-15 03:24:31.112749	ebooks/31280
106877	application/zip	http://www.gutenberg.org/files/31280/31280-h.zip	2010-02-15 04:52:04	ebooks/31280
5082	image/jpeg	http://www.gutenberg.org/cache/epub/31280/pg31280.cover.small.jpg	2020-06-15 03:24:32.767738	ebooks/31280
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/31280.rdf	2020-06-15 03:24:33.134718	ebooks/31280
419904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31280.kindle.images	2020-06-15 03:24:32.13873	ebooks/31280
272014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31280.kindle.noimages	2020-06-15 03:24:32.623727	ebooks/31280
253248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31281/31281-h.zip	2010-02-15 05:11:30	ebooks/31281
47579	application/zip	http://www.gutenberg.org/files/31281/31281-0.zip	2010-02-15 05:11:30	ebooks/31281
123110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31281/31281-8.txt	2010-02-15 05:11:28	ebooks/31281
329789	application/epub+zip	http://www.gutenberg.org/ebooks/31281.epub.images	2020-06-15 03:24:34.414708	ebooks/31281
572670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31281.kindle.noimages	2020-06-15 03:24:38.334707	ebooks/31281
24622	image/jpeg	http://www.gutenberg.org/cache/epub/31281/pg31281.cover.medium.jpg	2020-06-15 03:24:38.752679	ebooks/31281
125335	text/plain; charset=utf-8	http://www.gutenberg.org/files/31281/31281-0.txt	2010-02-15 05:10:46	ebooks/31281
138140	application/epub+zip	http://www.gutenberg.org/ebooks/31281.epub.noimages	2020-06-15 03:24:35.349701	ebooks/31281
5355	image/jpeg	http://www.gutenberg.org/cache/epub/31281/pg31281.cover.small.jpg	2020-06-15 03:24:38.546643	ebooks/31281
268570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31281/31281-h/31281-h.htm	2010-02-15 05:10:50	ebooks/31281
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/31281.rdf	2020-06-15 03:24:39.211658	ebooks/31281
823635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31281.kindle.images	2020-06-15 03:24:36.87968	ebooks/31281
47214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31281/31281-8.zip	2010-02-15 05:11:30	ebooks/31281
7095	image/jpeg	http://www.gutenberg.org/cache/epub/31282/pg31282.cover.small.jpg	2020-06-15 03:24:40.339628	ebooks/31282
54742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31282/31282.txt	2010-02-15 05:17:34	ebooks/31282
279857	application/zip	http://www.gutenberg.org/files/31282/31282-h.zip	2010-02-15 05:17:34	ebooks/31282
58681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31282/31282-h/31282-h.htm	2010-02-15 05:17:34	ebooks/31282
588112	application/epub+zip	http://www.gutenberg.org/ebooks/31282.epub.images	2020-06-15 03:24:39.532632	ebooks/31282
1021908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31282.kindle.images	2020-06-15 03:24:40.053647	ebooks/31282
54714	text/plain	http://www.gutenberg.org/ebooks/31282.txt.utf-8	2020-06-15 03:24:39.319695	ebooks/31282
88503	application/epub+zip	http://www.gutenberg.org/ebooks/31282.epub.noimages	2020-06-15 03:24:39.653644	ebooks/31282
44966	image/jpeg	http://www.gutenberg.org/cache/epub/31282/pg31282.cover.medium.jpg	2020-06-15 03:24:40.354625	ebooks/31282
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/31282.rdf	2020-06-15 03:24:40.402621	ebooks/31282
22120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31282/31282.zip	2010-02-15 05:17:34	ebooks/31282
260719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31282.kindle.noimages	2020-06-15 03:24:40.323618	ebooks/31282
437885	application/zip	http://www.gutenberg.org/files/31283/31283-h.zip	2010-02-15 05:39:38	ebooks/31283
1062103	text/plain; charset=utf-8	http://www.gutenberg.org/files/31283/31283-0.txt	2010-02-15 05:39:08	ebooks/31283
2094847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31283.kindle.images	2020-06-15 03:24:45.510856	ebooks/31283
1057032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31283/31283.txt	2010-02-15 05:39:34	ebooks/31283
2094838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31283.kindle.noimages	2020-06-15 03:24:48.306851	ebooks/31283
17581	application/rdf+xml	http://www.gutenberg.org/ebooks/31283.rdf	2020-06-15 03:24:49.037807	ebooks/31283
5458	image/jpeg	http://www.gutenberg.org/cache/epub/31283/pg31283.cover.small.jpg	2020-06-15 03:24:48.505821	ebooks/31283
525467	application/epub+zip	http://www.gutenberg.org/ebooks/31283.epub.images	2020-06-15 03:24:41.714629	ebooks/31283
525466	application/epub+zip	http://www.gutenberg.org/ebooks/31283.epub.noimages	2020-06-15 03:24:42.700605	ebooks/31283
1056983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31283/31283-8.txt	2010-02-15 05:39:34	ebooks/31283
409044	application/zip	http://www.gutenberg.org/files/31283/31283-0.zip	2010-02-15 05:39:38	ebooks/31283
20244	image/jpeg	http://www.gutenberg.org/cache/epub/31283/pg31283.cover.medium.jpg	2020-06-15 03:24:48.703809	ebooks/31283
1232084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31283/31283-h/31283-h.htm	2010-02-15 05:39:12	ebooks/31283
407190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31283/31283-8.zip	2010-02-15 05:39:36	ebooks/31283
406669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31283/31283.zip	2010-02-15 05:39:36	ebooks/31283
191285	application/zip	http://www.gutenberg.org/files/31284/31284-h.zip	2011-02-07 05:30:00	ebooks/31284
497357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31284/31284-h/31284-h.htm	2011-02-07 13:24:18	ebooks/31284
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/31284.rdf	2020-06-15 03:24:52.128778	ebooks/31284
8849	image/jpeg	http://www.gutenberg.org/cache/epub/31284/pg31284.cover.medium.jpg	2020-06-15 03:24:52.06179	ebooks/31284
454006	text/plain	http://www.gutenberg.org/ebooks/31284.txt.utf-8	2020-06-15 03:24:49.150814	ebooks/31284
207744	application/epub+zip	http://www.gutenberg.org/ebooks/31284.epub.noimages	2020-06-15 03:24:49.988861	ebooks/31284
11918858	application/octet-stream	http://www.gutenberg.org/files/31284/31284-page-images.zip	2012-03-04 23:49:00	ebooks/31284
811562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31284.kindle.noimages	2020-06-15 03:24:52.020782	ebooks/31284
159676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31284/31284-8.zip	2010-02-15 04:49:00	ebooks/31284
207744	application/epub+zip	http://www.gutenberg.org/ebooks/31284.epub.images	2020-06-15 03:24:49.685821	ebooks/31284
1538	image/jpeg	http://www.gutenberg.org/cache/epub/31284/pg31284.cover.small.jpg	2020-06-15 03:24:52.043771	ebooks/31284
440855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31284/31284-8.txt	2010-02-15 04:48:56	ebooks/31284
811574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31284.kindle.images	2020-06-15 03:24:51.00983	ebooks/31284
4181	image/jpeg	http://www.gutenberg.org/cache/epub/31285/pg31285.cover.small.jpg	2020-06-15 03:24:54.686791	ebooks/31285
435918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31285.kindle.images	2020-06-15 03:24:53.918773	ebooks/31285
25460	application/zip	http://www.gutenberg.org/files/31285/31285-8.zip	2010-02-15 04:51:08	ebooks/31285
161378	application/epub+zip	http://www.gutenberg.org/ebooks/31285.epub.images	2020-06-15 03:24:52.804776	ebooks/31285
85033	application/epub+zip	http://www.gutenberg.org/ebooks/31285.epub.noimages	2020-06-15 03:24:53.293749	ebooks/31285
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/31285.rdf	2020-06-15 03:24:55.074751	ebooks/31285
100976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31285/31285-h/31285-h.htm	2010-02-15 04:51:08	ebooks/31285
76876	application/zip	http://www.gutenberg.org/files/31285/31285-h.zip	2010-02-15 04:51:10	ebooks/31285
16648	image/jpeg	http://www.gutenberg.org/cache/epub/31285/pg31285.cover.medium.jpg	2020-06-15 03:24:54.835743	ebooks/31285
312937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31285.kindle.noimages	2020-06-15 03:24:54.535734	ebooks/31285
68863	text/plain	http://www.gutenberg.org/ebooks/31285.txt.utf-8	2020-06-15 03:24:52.228781	ebooks/31285
68625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31285/31285-8.txt	2010-02-15 04:51:06	ebooks/31285
119529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31286/31286-8.txt	2010-02-16 23:49:48	ebooks/31286
119520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31286/31286.txt	2010-02-16 23:49:22	ebooks/31286
119497	text/plain	http://www.gutenberg.org/ebooks/31286.txt.utf-8	2020-06-15 03:24:55.17273	ebooks/31286
1112398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31286.kindle.images	2020-06-15 03:24:55.985718	ebooks/31286
596534	application/epub+zip	http://www.gutenberg.org/ebooks/31286.epub.images	2020-06-15 03:24:55.396736	ebooks/31286
357712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31286.kindle.noimages	2020-06-15 03:24:56.339719	ebooks/31286
40367	image/jpeg	http://www.gutenberg.org/cache/epub/31286/pg31286.cover.medium.jpg	2020-06-15 03:24:56.371716	ebooks/31286
46514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31286/31286.zip	2010-02-16 23:50:14	ebooks/31286
15595	application/rdf+xml	http://www.gutenberg.org/ebooks/31286.rdf	2020-06-15 03:24:56.422712	ebooks/31286
46531	application/zip	http://www.gutenberg.org/files/31286/31286-8.zip	2010-02-16 23:50:14	ebooks/31286
285581	application/zip	http://www.gutenberg.org/files/31286/31286-h.zip	2010-02-16 23:50:14	ebooks/31286
111248	application/epub+zip	http://www.gutenberg.org/ebooks/31286.epub.noimages	2020-06-15 03:24:55.512726	ebooks/31286
6420	image/jpeg	http://www.gutenberg.org/cache/epub/31286/pg31286.cover.small.jpg	2020-06-15 03:24:56.355724	ebooks/31286
124868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31286/31286-h/31286-h.htm	2010-02-16 23:49:02	ebooks/31286
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/31287.rdf	2020-06-15 03:24:58.731685	ebooks/31287
12307	application/zip	http://www.gutenberg.org/files/31287/31287.zip	2010-02-16 05:19:16	ebooks/31287
15346	image/jpeg	http://www.gutenberg.org/cache/epub/31287/pg31287.cover.medium.jpg	2020-06-15 03:24:58.50569	ebooks/31287
55202	application/epub+zip	http://www.gutenberg.org/ebooks/31287.epub.noimages	2020-06-15 03:24:57.313708	ebooks/31287
31976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31287/31287.txt	2010-02-16 05:19:16	ebooks/31287
31948	text/plain	http://www.gutenberg.org/ebooks/31287.txt.utf-8	2020-06-15 03:24:56.522745	ebooks/31287
4276	image/jpeg	http://www.gutenberg.org/cache/epub/31287/pg31287.cover.small.jpg	2020-06-15 03:24:58.362691	ebooks/31287
748944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31287.kindle.images	2020-06-15 03:24:57.816694	ebooks/31287
210046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31287.kindle.noimages	2020-06-15 03:24:58.218693	ebooks/31287
114656	application/zip	http://www.gutenberg.org/files/31287/31287-h.zip	2010-02-16 05:19:16	ebooks/31287
34488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31287/31287-h/31287-h.htm	2010-02-16 05:19:16	ebooks/31287
291711	application/epub+zip	http://www.gutenberg.org/ebooks/31287.epub.images	2020-06-15 03:24:56.949771	ebooks/31287
196432	application/epub+zip	http://www.gutenberg.org/ebooks/31288.epub.noimages	2020-06-15 03:25:00.005734	ebooks/31288
60392	application/epub+zip	http://www.gutenberg.org/ebooks/313.epub.images	2020-05-31 23:49:38.081995	ebooks/313
16224	image/jpeg	http://www.gutenberg.org/cache/epub/31288/pg31288.cover.medium.jpg	2020-06-15 03:25:02.72965	ebooks/31288
380637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31288/31288-h/31288-h.htm	2010-02-15 05:17:02	ebooks/31288
134710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31288/31288-8.zip	2010-02-15 05:17:06	ebooks/31288
629148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31288/31288-h.zip	2010-02-15 05:17:06	ebooks/31288
134605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31288/31288.zip	2010-02-15 05:17:06	ebooks/31288
358382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31288/31288-8.txt	2010-02-15 05:17:02	ebooks/31288
4075	image/jpeg	http://www.gutenberg.org/cache/epub/31288/pg31288.cover.small.jpg	2020-06-15 03:25:02.581638	ebooks/31288
358745	text/plain	http://www.gutenberg.org/ebooks/31288.txt.utf-8	2020-06-15 03:24:58.840697	ebooks/31288
2939983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31288.kindle.images	2020-06-15 03:25:01.42465	ebooks/31288
1099614	application/epub+zip	http://www.gutenberg.org/ebooks/31288.epub.images	2020-06-15 03:24:59.563669	ebooks/31288
358384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31288/31288.txt	2010-02-15 05:17:02	ebooks/31288
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/31288.rdf	2020-06-15 03:25:02.970627	ebooks/31288
764744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31288.kindle.noimages	2020-06-15 03:25:02.430642	ebooks/31288
903299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31289.kindle.noimages	2020-06-15 03:25:07.124589	ebooks/31289
452065	text/plain	http://www.gutenberg.org/ebooks/31289.txt.utf-8	2020-06-15 03:25:03.078657	ebooks/31289
3168159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31289.kindle.images	2020-06-15 03:25:05.988596	ebooks/31289
474600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31289/31289-h/31289-h.htm	2010-02-15 05:18:54	ebooks/31289
230239	application/epub+zip	http://www.gutenberg.org/ebooks/31289.epub.noimages	2020-06-15 03:25:04.461629	ebooks/31289
677312	application/zip	http://www.gutenberg.org/files/31289/31289-h.zip	2010-02-15 05:18:58	ebooks/31289
451561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31289/31289-8.txt	2010-02-15 05:18:52	ebooks/31289
451564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31289/31289.txt	2010-02-15 05:18:52	ebooks/31289
1167246	application/epub+zip	http://www.gutenberg.org/ebooks/31289.epub.images	2020-06-15 03:25:03.984633	ebooks/31289
3851	image/jpeg	http://www.gutenberg.org/cache/epub/31289/pg31289.cover.small.jpg	2020-06-15 03:25:07.278577	ebooks/31289
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/31289.rdf	2020-06-15 03:25:07.667576	ebooks/31289
165639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31289/31289.zip	2010-02-15 05:18:56	ebooks/31289
165785	application/zip	http://www.gutenberg.org/files/31289/31289-8.zip	2010-02-15 05:18:58	ebooks/31289
15503	image/jpeg	http://www.gutenberg.org/cache/epub/31289/pg31289.cover.medium.jpg	2020-06-15 03:25:07.42759	ebooks/31289
60348	application/epub+zip	http://www.gutenberg.org/ebooks/3129.epub.images	2020-06-02 00:25:13.967744	ebooks/3129
115068	text/html; charset=utf-8	http://www.gutenberg.org/files/3129/3129-h/3129-h.htm	2018-03-20 04:56:04	ebooks/3129
41741	text/html; charset=utf-8	http://www.gutenberg.org/files/3129/3129-h.zip	2018-03-20 04:56:20	ebooks/3129
60346	application/epub+zip	http://www.gutenberg.org/ebooks/3129.epub.noimages	2020-06-02 00:25:14.08075	ebooks/3129
233674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3129.kindle.noimages	2020-06-02 00:25:14.627742	ebooks/3129
12057	image/jpeg	http://www.gutenberg.org/cache/epub/3129/pg3129.cover.medium.jpg	2020-06-02 00:25:14.677735	ebooks/3129
39957	application/zip	http://www.gutenberg.org/files/3129/3129-0.zip	2018-03-20 04:56:20	ebooks/3129
3342	image/jpeg	http://www.gutenberg.org/cache/epub/3129/pg3129.cover.small.jpg	2020-06-02 00:25:14.653729	ebooks/3129
233684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3129.kindle.images	2020-06-02 00:25:14.353746	ebooks/3129
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/3129.rdf	2020-06-11 01:02:40.461127	ebooks/3129
102506	text/plain; charset=utf-8	http://www.gutenberg.org/files/3129/3129-0.txt	2018-02-24 10:07:32	ebooks/3129
259849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31290.kindle.noimages	2020-06-15 03:25:10.173736	ebooks/31290
5465	image/jpeg	http://www.gutenberg.org/cache/epub/31290/pg31290.cover.small.jpg	2020-06-15 03:25:10.320739	ebooks/31290
32367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31290/31290-h.zip	2010-02-15 11:22:00	ebooks/31290
80794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31290/31290.txt	2010-02-15 11:22:00	ebooks/31290
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/31290.rdf	2020-06-15 03:25:10.73274	ebooks/31290
103202	application/epub+zip	http://www.gutenberg.org/ebooks/31290.epub.images	2020-06-15 03:25:08.213785	ebooks/31290
31159	application/zip	http://www.gutenberg.org/files/31290/31290.zip	2010-02-15 11:22:00	ebooks/31290
80766	text/plain	http://www.gutenberg.org/ebooks/31290.txt.utf-8	2020-06-15 03:25:07.770575	ebooks/31290
85025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31290/31290-h/31290-h.htm	2010-02-15 11:22:00	ebooks/31290
25112	image/jpeg	http://www.gutenberg.org/cache/epub/31290/pg31290.cover.medium.jpg	2020-06-15 03:25:10.501741	ebooks/31290
362228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31290.kindle.images	2020-06-15 03:25:09.915741	ebooks/31290
89087	application/epub+zip	http://www.gutenberg.org/ebooks/31290.epub.noimages	2020-06-15 03:25:09.381753	ebooks/31290
552016	text/plain	http://www.gutenberg.org/ebooks/31291.txt.utf-8	2020-06-15 03:25:10.843758	ebooks/31291
1144276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31291.kindle.noimages	2020-06-15 03:25:20.10961	ebooks/31291
5992322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31291.kindle.images	2020-06-15 03:25:18.565642	ebooks/31291
6091	image/jpeg	http://www.gutenberg.org/cache/epub/31291/pg31291.cover.small.jpg	2020-06-15 03:25:20.295619	ebooks/31291
551939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31291/31291-8.txt	2010-02-16 06:12:12	ebooks/31291
312336	application/epub+zip	http://www.gutenberg.org/ebooks/31291.epub.noimages	2020-06-15 03:25:15.061734	ebooks/31291
35187	image/jpeg	http://www.gutenberg.org/cache/epub/31291/pg31291.cover.medium.jpg	2020-06-15 03:25:20.475617	ebooks/31291
641870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31291/31291-h/31291-h.htm	2010-02-16 06:19:49	ebooks/31291
552062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31291/31291.txt	2010-02-16 06:12:12	ebooks/31291
220996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31291/31291-8.zip	2010-02-16 06:12:12	ebooks/31291
1532643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31291/31291-h.zip	2010-02-16 06:23:21	ebooks/31291
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/31291.rdf	2020-06-15 03:25:20.772609	ebooks/31291
220879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31291/31291.zip	2010-02-16 06:12:12	ebooks/31291
2866594	application/epub+zip	http://www.gutenberg.org/ebooks/31291.epub.images	2020-06-15 03:25:12.736718	ebooks/31291
286165	text/plain	http://www.gutenberg.org/ebooks/31292.txt.utf-8	2020-06-15 03:25:20.87463	ebooks/31292
4264	image/jpeg	http://www.gutenberg.org/cache/epub/31292/pg31292.cover.small.jpg	2020-06-15 03:25:27.737819	ebooks/31292
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/31292.rdf	2020-06-15 03:25:28.137811	ebooks/31292
3059837	application/zip	http://www.gutenberg.org/files/31292/31292-h.zip	2010-02-16 05:21:42	ebooks/31292
13729024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31292.kindle.images	2020-06-15 03:25:26.635826	ebooks/31292
172503	application/epub+zip	http://www.gutenberg.org/ebooks/31292.epub.noimages	2020-06-15 03:25:22.738876	ebooks/31292
112158	application/zip	http://www.gutenberg.org/files/31292/31292-8.zip	2010-02-16 05:21:40	ebooks/31292
678829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31292.kindle.noimages	2020-06-15 03:25:27.581815	ebooks/31292
321776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31292/31292-h/31292-h.htm	2010-02-16 05:21:40	ebooks/31292
15908	image/jpeg	http://www.gutenberg.org/cache/epub/31292/pg31292.cover.medium.jpg	2020-06-15 03:25:27.890815	ebooks/31292
286177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31292/31292-8.txt	2010-02-16 05:21:40	ebooks/31292
112123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31292/31292.zip	2010-02-16 05:21:40	ebooks/31292
286197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31292/31292.txt	2010-02-16 05:21:40	ebooks/31292
5271853	application/epub+zip	http://www.gutenberg.org/ebooks/31292.epub.images	2020-06-15 03:25:22.216598	ebooks/31292
586815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31293.kindle.images	2020-06-15 03:25:31.152762	ebooks/31293
39691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31293/31293-8.txt	2010-02-16 05:26:12	ebooks/31293
39692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31293/31293.txt	2010-02-16 05:26:12	ebooks/31293
39668	text/plain	http://www.gutenberg.org/ebooks/31293.txt.utf-8	2020-06-15 03:25:28.240802	ebooks/31293
14730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31293/31293.zip	2010-02-16 05:26:12	ebooks/31293
73347	application/epub+zip	http://www.gutenberg.org/ebooks/31293.epub.noimages	2020-06-15 03:25:30.392788	ebooks/31293
6384	image/jpeg	http://www.gutenberg.org/cache/epub/31293/pg31293.cover.small.jpg	2020-06-15 03:25:31.504771	ebooks/31293
147001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31293/31293-h.zip	2010-02-16 05:26:12	ebooks/31293
45343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31293/31293-h/31293-h.htm	2010-02-16 05:26:12	ebooks/31293
190227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31293.kindle.noimages	2020-06-15 03:25:31.357763	ebooks/31293
34799	image/jpeg	http://www.gutenberg.org/cache/epub/31293/pg31293.cover.medium.jpg	2020-06-15 03:25:31.652761	ebooks/31293
265559	application/epub+zip	http://www.gutenberg.org/ebooks/31293.epub.images	2020-06-15 03:25:28.914791	ebooks/31293
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/31293.rdf	2020-06-15 03:25:31.884773	ebooks/31293
14756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31293/31293-8.zip	2010-02-16 05:26:12	ebooks/31293
1714196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31294.kindle.images	2020-06-16 14:06:09.902014	ebooks/31294
2040600	application/pdf	http://www.gutenberg.org/files/31294/31294-pdf.pdf	2010-02-16 07:34:49	ebooks/31294
1004274	text/html; charset=utf-8	http://www.gutenberg.org/files/31294/31294-h/31294-h.html	2010-02-16 07:34:00	ebooks/31294
17685	image/jpeg	http://www.gutenberg.org/cache/epub/31294/pg31294.cover.medium.jpg	2020-06-16 14:06:12.545134	ebooks/31294
759103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31294/31294.txt	2010-02-16 07:34:50	ebooks/31294
416848	application/epub+zip	http://www.gutenberg.org/ebooks/31294.epub.noimages	2020-06-16 14:06:07.615034	ebooks/31294
20021	application/rdf+xml	http://www.gutenberg.org/ebooks/31294.rdf	2020-06-16 14:06:12.859126	ebooks/31294
625199	application/pdf	http://www.gutenberg.org/files/31294/31294-pdf.zip	2010-02-16 07:34:49	ebooks/31294
4431	image/jpeg	http://www.gutenberg.org/cache/epub/31294/pg31294.cover.small.jpg	2020-06-16 14:06:12.366161	ebooks/31294
325862	text/html; charset=utf-8	http://www.gutenberg.org/files/31294/31294-h.zip	2010-02-16 07:34:00	ebooks/31294
298758	text/plain; charset=utf-8	http://www.gutenberg.org/files/31294/31294-0.zip	2020-06-16 07:27:50	ebooks/31294
748314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31294/31294-8.txt	2010-02-16 07:34:50	ebooks/31294
1714184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31294.kindle.noimages	2020-06-16 14:06:12.183197	ebooks/31294
295924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31294/31294.zip	2010-02-16 07:34:50	ebooks/31294
416848	application/epub+zip	http://www.gutenberg.org/ebooks/31294.epub.images	2020-06-16 14:06:06.818031	ebooks/31294
806119	application/prs.tei	http://www.gutenberg.org/files/31294/31294-tei/31294-tei.tei	2010-02-16 07:34:50	ebooks/31294
305427	application/prs.tei	http://www.gutenberg.org/files/31294/31294-tei.zip	2010-02-16 07:34:51	ebooks/31294
296088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31294/31294-8.zip	2010-02-16 07:34:50	ebooks/31294
768116	text/plain; charset=utf-8	http://www.gutenberg.org/files/31294/31294-0.txt	2020-06-16 07:27:50	ebooks/31294
1791770	application/pdf	http://www.gutenberg.org/files/31295/31295-pdf.zip	2010-02-16 07:46:42	ebooks/31295
1983837	application/pdf	http://www.gutenberg.org/files/31295/31295-pdf.pdf	2010-02-16 07:46:41	ebooks/31295
295060	application/zip	http://www.gutenberg.org/files/31295/31295-t.zip	2010-02-16 07:46:42	ebooks/31295
997751	application/prs.tex	http://www.gutenberg.org/files/31295/31295-t/31295-t.tex	2010-02-16 07:46:41	ebooks/31295
467589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31296/31296-h/31296-h.htm	2010-02-16 08:58:28	ebooks/31296
227230	application/epub+zip	http://www.gutenberg.org/ebooks/31296.epub.images	2020-06-15 03:25:39.843655	ebooks/31296
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/31296.rdf	2020-06-15 03:25:44.177612	ebooks/31296
383121	text/plain; charset=utf-8	http://www.gutenberg.org/files/31296/31296-0.txt	2010-02-16 08:58:26	ebooks/31296
916659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31296.kindle.noimages	2020-06-15 03:25:43.468629	ebooks/31296
382557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31296/31296-8.txt	2010-02-16 09:00:24	ebooks/31296
147087	text/plain; charset=utf-8	http://www.gutenberg.org/files/31296/31296-0.zip	2010-02-16 09:03:20	ebooks/31296
146591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31296/31296-8.zip	2010-02-16 09:03:20	ebooks/31296
5333	image/jpeg	http://www.gutenberg.org/cache/epub/31296/pg31296.cover.small.jpg	2020-06-15 03:25:43.651617	ebooks/31296
923766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31296.kindle.images	2020-06-15 03:25:41.997629	ebooks/31296
224099	application/epub+zip	http://www.gutenberg.org/ebooks/31296.epub.noimages	2020-06-15 03:25:40.556655	ebooks/31296
166181	application/zip	http://www.gutenberg.org/files/31296/31296-h.zip	2010-02-16 09:03:22	ebooks/31296
382650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31296/31296.txt	2010-02-16 09:02:50	ebooks/31296
24190	image/jpeg	http://www.gutenberg.org/cache/epub/31296/pg31296.cover.medium.jpg	2020-06-15 03:25:43.82963	ebooks/31296
146290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31296/31296.zip	2010-02-16 09:03:20	ebooks/31296
280466	text/plain	http://www.gutenberg.org/ebooks/31297.txt.utf-8	2020-06-15 03:25:44.290624	ebooks/31297
213752	application/zip	http://www.gutenberg.org/files/31297/31297-h.zip	2010-02-16 10:43:06	ebooks/31297
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/31297.rdf	2020-06-15 03:25:47.179576	ebooks/31297
21916	image/jpeg	http://www.gutenberg.org/cache/epub/31297/pg31297.cover.medium.jpg	2020-06-15 03:25:47.108585	ebooks/31297
578632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31297.kindle.noimages	2020-06-15 03:25:47.041577	ebooks/31297
152360	application/epub+zip	http://www.gutenberg.org/ebooks/31297.epub.noimages	2020-06-15 03:25:45.421598	ebooks/31297
105417	application/zip	http://www.gutenberg.org/files/31297/31297-8.zip	2010-02-16 10:43:06	ebooks/31297
372268	application/epub+zip	http://www.gutenberg.org/ebooks/31297.epub.images	2020-06-15 03:25:44.910589	ebooks/31297
2555	image/jpeg	http://www.gutenberg.org/cache/epub/31297/pg31297.cover.small.jpg	2020-06-15 03:25:47.076622	ebooks/31297
322607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31297/31297-h/31297-h.htm	2010-02-16 10:43:02	ebooks/31297
1089017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31297.kindle.images	2020-06-15 03:25:46.251586	ebooks/31297
279811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31297/31297-8.txt	2010-02-16 10:43:00	ebooks/31297
742242	text/plain	http://www.gutenberg.org/ebooks/31298.txt.utf-8	2020-06-15 03:25:47.30776	ebooks/31298
1363562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31298.kindle.images	2020-06-15 03:25:50.369743	ebooks/31298
14556	image/jpeg	http://www.gutenberg.org/cache/epub/31298/pg31298.cover.medium.jpg	2020-06-15 03:25:52.199702	ebooks/31298
350528	application/epub+zip	http://www.gutenberg.org/ebooks/31298.epub.noimages	2020-06-15 03:25:48.643749	ebooks/31298
278379	application/zip	http://www.gutenberg.org/files/31298/31298-8.zip	2010-02-16 14:22:34	ebooks/31298
742232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31298/31298.txt	2010-02-16 14:21:46	ebooks/31298
742229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31298/31298-8.txt	2010-02-16 14:20:24	ebooks/31298
1363550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31298.kindle.noimages	2020-06-15 03:25:52.080724	ebooks/31298
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/31298.rdf	2020-06-15 03:25:52.348706	ebooks/31298
827939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31298/31298-h/31298-h.htm	2010-02-16 14:20:30	ebooks/31298
2817	image/jpeg	http://www.gutenberg.org/cache/epub/31298/pg31298.cover.small.jpg	2020-06-15 03:25:52.1437	ebooks/31298
350528	application/epub+zip	http://www.gutenberg.org/ebooks/31298.epub.images	2020-06-15 03:25:48.066753	ebooks/31298
363893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31298/31298-h.zip	2010-02-16 14:22:36	ebooks/31298
278311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31298/31298.zip	2010-02-16 14:22:34	ebooks/31298
4154	image/jpeg	http://www.gutenberg.org/cache/epub/31299/pg31299.cover.small.jpg	2020-06-15 03:25:54.229667	ebooks/31299
57720	text/plain	http://www.gutenberg.org/ebooks/31299.txt.utf-8	2020-06-15 03:25:52.4477	ebooks/31299
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/31299.rdf	2020-06-15 03:25:54.589665	ebooks/31299
70303	application/epub+zip	http://www.gutenberg.org/ebooks/31299.epub.images	2020-06-15 03:25:52.846694	ebooks/31299
21841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31299/31299.zip	2010-02-16 14:23:26	ebooks/31299
22766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31299/31299-h.zip	2010-02-16 14:23:26	ebooks/31299
15588	image/jpeg	http://www.gutenberg.org/cache/epub/31299/pg31299.cover.medium.jpg	2020-06-15 03:25:54.370702	ebooks/31299
60468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31299/31299-h/31299-h.htm	2010-02-16 14:23:26	ebooks/31299
275201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31299.kindle.noimages	2020-06-15 03:25:54.087722	ebooks/31299
275205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31299.kindle.images	2020-06-15 03:25:53.644685	ebooks/31299
70307	application/epub+zip	http://www.gutenberg.org/ebooks/31299.epub.noimages	2020-06-15 03:25:53.197701	ebooks/31299
57748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31299/31299.txt	2010-02-16 14:23:26	ebooks/31299
246520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/313.kindle.noimages	2020-05-31 23:49:39.019976	ebooks/313
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/313.rdf	2020-06-11 01:00:20.445226	ebooks/313
98877	text/plain	http://www.gutenberg.org/ebooks/313.txt.utf-8	2020-05-31 23:49:37.858001	ebooks/313
60392	application/epub+zip	http://www.gutenberg.org/ebooks/313.epub.noimages	2020-05-31 23:49:38.236993	ebooks/313
117022	text/html; charset=us-ascii	http://www.gutenberg.org/files/313/313-h/313-h.htm	2013-02-07 07:49:56	ebooks/313
35883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/313/313.zip	2008-07-01 14:48:12	ebooks/313
98905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/313/313.txt	2008-07-01 14:46:12	ebooks/313
246528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/313.kindle.images	2020-05-31 23:49:38.627978	ebooks/313
37783	application/zip	http://www.gutenberg.org/files/313/313-h.zip	2013-02-07 07:49:56	ebooks/313
10149	image/jpeg	http://www.gutenberg.org/cache/epub/313/pg313.cover.medium.jpg	2020-05-31 23:49:39.079985	ebooks/313
2626	image/jpeg	http://www.gutenberg.org/cache/epub/313/pg313.cover.small.jpg	2020-05-31 23:49:39.050993	ebooks/313
820262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3130.kindle.noimages	2020-06-02 00:25:16.968909	ebooks/3130
204898	application/epub+zip	http://www.gutenberg.org/ebooks/3130.epub.images	2020-06-02 00:25:15.062739	ebooks/3130
184343	text/html; charset=utf-8	http://www.gutenberg.org/files/3130/3130-h.zip	2018-03-20 04:57:30	ebooks/3130
462176	text/plain; charset=utf-8	http://www.gutenberg.org/files/3130/3130-0.txt	2018-02-24 10:03:22	ebooks/3130
820270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3130.kindle.images	2020-06-02 00:25:16.106916	ebooks/3130
11978	application/rdf+xml	http://www.gutenberg.org/ebooks/3130.rdf	2020-06-11 01:02:40.483123	ebooks/3130
3715	image/jpeg	http://www.gutenberg.org/cache/epub/3130/pg3130.cover.small.jpg	2020-06-02 00:25:16.999897	ebooks/3130
204898	application/epub+zip	http://www.gutenberg.org/ebooks/3130.epub.noimages	2020-06-02 00:25:15.241747	ebooks/3130
14385	image/jpeg	http://www.gutenberg.org/cache/epub/3130/pg3130.cover.medium.jpg	2020-06-02 00:25:17.02792	ebooks/3130
523096	text/html; charset=utf-8	http://www.gutenberg.org/files/3130/3130-h/3130-h.htm	2018-03-20 04:57:14	ebooks/3130
177498	application/zip	http://www.gutenberg.org/files/3130/3130-0.zip	2018-03-20 04:57:30	ebooks/3130
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/31300.rdf	2020-06-15 03:26:00.304603	ebooks/31300
229542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31300.kindle.noimages	2020-06-15 03:25:59.784615	ebooks/31300
48329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31300/31300-h/31300-h.htm	2010-02-16 14:25:22	ebooks/31300
16622	application/zip	http://www.gutenberg.org/files/31300/31300.zip	2010-02-16 14:25:24	ebooks/31300
45687	text/plain	http://www.gutenberg.org/ebooks/31300.txt.utf-8	2020-06-15 03:25:57.975621	ebooks/31300
45715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31300/31300.txt	2010-02-16 14:25:22	ebooks/31300
61044	application/epub+zip	http://www.gutenberg.org/ebooks/31300.epub.noimages	2020-06-15 03:25:58.937616	ebooks/31300
300438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31300.kindle.images	2020-06-15 03:25:59.372621	ebooks/31300
47965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31300/31300-h.zip	2010-02-16 14:25:24	ebooks/31300
104932	application/epub+zip	http://www.gutenberg.org/ebooks/31300.epub.images	2020-06-15 03:25:58.581628	ebooks/31300
3295	image/jpeg	http://www.gutenberg.org/cache/epub/31300/pg31300.cover.small.jpg	2020-06-15 03:25:59.925631	ebooks/31300
12581	image/jpeg	http://www.gutenberg.org/cache/epub/31300/pg31300.cover.medium.jpg	2020-06-15 03:26:00.066606	ebooks/31300
60540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31301/31301-h/31301-h.htm	2010-02-16 14:26:28	ebooks/31301
22917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31301/31301.zip	2010-02-16 14:26:28	ebooks/31301
320475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31301.kindle.images	2020-06-15 03:26:01.806906	ebooks/31301
57357	text/plain	http://www.gutenberg.org/ebooks/31301.txt.utf-8	2020-06-15 03:26:00.408596	ebooks/31301
5409	image/jpeg	http://www.gutenberg.org/cache/epub/31301/pg31301.cover.small.jpg	2020-06-15 03:26:02.456869	ebooks/31301
320468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31301.kindle.noimages	2020-06-15 03:26:02.310865	ebooks/31301
57385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31301/31301.txt	2010-02-16 14:26:28	ebooks/31301
92485	application/epub+zip	http://www.gutenberg.org/ebooks/31301.epub.images	2020-06-15 03:26:00.866605	ebooks/31301
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/31301.rdf	2020-06-15 03:26:02.829857	ebooks/31301
24964	image/jpeg	http://www.gutenberg.org/cache/epub/31301/pg31301.cover.medium.jpg	2020-06-15 03:26:02.603889	ebooks/31301
24050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31301/31301-h.zip	2010-02-16 14:26:30	ebooks/31301
92486	application/epub+zip	http://www.gutenberg.org/ebooks/31301.epub.noimages	2020-06-15 03:26:01.302584	ebooks/31301
3315	image/jpeg	http://www.gutenberg.org/cache/epub/31302/pg31302.cover.small.jpg	2020-06-15 03:26:05.134843	ebooks/31302
151759	text/plain	http://www.gutenberg.org/ebooks/31302.txt.utf-8	2020-06-15 03:26:02.930888	ebooks/31302
56503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31302/31302-h.zip	2010-02-16 14:37:44	ebooks/31302
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/31302.rdf	2020-06-15 03:26:05.514824	ebooks/31302
54140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31302/31302-8.zip	2010-02-16 14:37:44	ebooks/31302
12120	image/jpeg	http://www.gutenberg.org/cache/epub/31302/pg31302.cover.medium.jpg	2020-06-15 03:26:05.281827	ebooks/31302
391496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31302.kindle.noimages	2020-06-15 03:26:04.98883	ebooks/31302
103698	application/epub+zip	http://www.gutenberg.org/ebooks/31302.epub.noimages	2020-06-15 03:26:03.740856	ebooks/31302
161948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31302/31302-h/31302-h.htm	2010-02-16 14:37:42	ebooks/31302
391504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31302.kindle.images	2020-06-15 03:26:04.36484	ebooks/31302
151783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31302/31302.txt	2010-02-16 14:37:42	ebooks/31302
151790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31302/31302-8.txt	2010-02-16 14:37:42	ebooks/31302
103698	application/epub+zip	http://www.gutenberg.org/ebooks/31302.epub.images	2020-06-15 03:26:03.373861	ebooks/31302
54120	application/zip	http://www.gutenberg.org/files/31302/31302.zip	2010-02-16 14:37:42	ebooks/31302
321540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31303/31303-8.txt	2010-02-16 23:30:50	ebooks/31303
321666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31303/31303.txt	2010-02-16 23:30:50	ebooks/31303
331585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31303/31303-h/31303-h.htm	2010-02-16 23:30:50	ebooks/31303
125152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31303/31303-8.zip	2010-02-16 23:30:50	ebooks/31303
4628	image/jpeg	http://www.gutenberg.org/cache/epub/31303/pg31303.cover.small.jpg	2020-06-15 03:26:08.700802	ebooks/31303
18399	image/jpeg	http://www.gutenberg.org/cache/epub/31303/pg31303.cover.medium.jpg	2020-06-15 03:26:08.842799	ebooks/31303
722553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31303.kindle.noimages	2020-06-15 03:26:08.555783	ebooks/31303
16579	application/rdf+xml	http://www.gutenberg.org/ebooks/31303.rdf	2020-06-15 03:26:09.069777	ebooks/31303
722569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31303.kindle.images	2020-06-15 03:26:07.708811	ebooks/31303
182197	application/epub+zip	http://www.gutenberg.org/ebooks/31303.epub.images	2020-06-15 03:26:06.322877	ebooks/31303
182197	application/epub+zip	http://www.gutenberg.org/ebooks/31303.epub.noimages	2020-06-15 03:26:06.859814	ebooks/31303
321678	text/plain	http://www.gutenberg.org/ebooks/31303.txt.utf-8	2020-06-15 03:26:05.617844	ebooks/31303
128627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31303/31303-h.zip	2010-02-16 23:30:50	ebooks/31303
125064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31303/31303.zip	2010-02-16 23:30:50	ebooks/31303
361706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31304/31304-8.txt	2010-02-16 23:42:22	ebooks/31304
18813	image/jpeg	http://www.gutenberg.org/cache/epub/31304/pg31304.cover.medium.jpg	2020-06-15 03:26:12.306742	ebooks/31304
361888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31304/31304.txt	2010-02-16 23:42:22	ebooks/31304
786274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31304.kindle.images	2020-06-15 03:26:11.106767	ebooks/31304
140266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31304/31304-8.zip	2010-02-16 23:42:22	ebooks/31304
16548	application/rdf+xml	http://www.gutenberg.org/ebooks/31304.rdf	2020-06-15 03:26:12.533731	ebooks/31304
369519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31304/31304-h/31304-h.htm	2010-02-16 23:42:22	ebooks/31304
196450	application/epub+zip	http://www.gutenberg.org/ebooks/31304.epub.images	2020-06-15 03:26:09.753774	ebooks/31304
140139	application/zip	http://www.gutenberg.org/files/31304/31304.zip	2010-02-16 23:42:22	ebooks/31304
143264	application/zip	http://www.gutenberg.org/files/31304/31304-h.zip	2010-02-16 23:42:24	ebooks/31304
361933	text/plain	http://www.gutenberg.org/ebooks/31304.txt.utf-8	2020-06-15 03:26:09.173809	ebooks/31304
196450	application/epub+zip	http://www.gutenberg.org/ebooks/31304.epub.noimages	2020-06-15 03:26:10.194792	ebooks/31304
786258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31304.kindle.noimages	2020-06-15 03:26:12.018744	ebooks/31304
4797	image/jpeg	http://www.gutenberg.org/cache/epub/31304/pg31304.cover.small.jpg	2020-06-15 03:26:12.162736	ebooks/31304
18028	application/rdf+xml	http://www.gutenberg.org/ebooks/31305.rdf	2020-06-15 03:26:44.978825	ebooks/31305
60300	application/zip	http://www.gutenberg.org/files/31305/31305.zip	2010-02-17 05:59:42	ebooks/31305
36500	image/jpeg	http://www.gutenberg.org/cache/epub/31305/pg31305.cover.medium.jpg	2020-06-15 03:26:44.853823	ebooks/31305
228854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31305/31305-h/31305-h.htm	2010-02-17 05:59:28	ebooks/31305
151883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31305/31305-8.txt	2010-02-17 05:59:42	ebooks/31305
5746	image/jpeg	http://www.gutenberg.org/cache/epub/31305/pg31305.cover.small.jpg	2020-06-15 03:26:44.731837	ebooks/31305
211296	application/epub+zip	http://www.gutenberg.org/ebooks/31305.epub.noimages	2020-06-15 03:26:17.985698	ebooks/31305
680404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31305.kindle.noimages	2020-06-15 03:26:44.611824	ebooks/31305
1041530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31305/31305-h.zip	2010-02-17 05:59:44	ebooks/31305
3377223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31305.kindle.images	2020-06-15 03:26:41.068868	ebooks/31305
60427	text/plain; charset=utf-8	http://www.gutenberg.org/files/31305/31305-0.zip	2010-02-17 05:59:44	ebooks/31305
151938	text/plain; charset=utf-8	http://www.gutenberg.org/files/31305/31305-0.txt	2010-02-17 05:59:26	ebooks/31305
151891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31305/31305.txt	2010-02-17 05:59:42	ebooks/31305
1112538	application/epub+zip	http://www.gutenberg.org/ebooks/31305.epub.images	2020-06-15 03:26:17.216701	ebooks/31305
60379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31305/31305-8.zip	2010-02-17 05:59:44	ebooks/31305
20474	application/zip	http://www.gutenberg.org/files/31306/31306.zip	2010-02-17 06:12:02	ebooks/31306
53306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31306/31306.txt	2010-02-17 06:12:02	ebooks/31306
999979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31306.kindle.images	2020-06-15 03:26:46.455809	ebooks/31306
57935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31306/31306-h/31306-h.htm	2010-02-17 06:12:02	ebooks/31306
68874	application/epub+zip	http://www.gutenberg.org/ebooks/31306.epub.noimages	2020-06-15 03:26:45.857813	ebooks/31306
167978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31306/31306-h.zip	2010-02-17 06:12:02	ebooks/31306
262522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31306.kindle.noimages	2020-06-15 03:26:46.916793	ebooks/31306
3765	image/jpeg	http://www.gutenberg.org/cache/epub/31306/pg31306.cover.small.jpg	2020-06-15 03:26:47.061798	ebooks/31306
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/31306.rdf	2020-06-15 03:26:47.429783	ebooks/31306
397322	application/epub+zip	http://www.gutenberg.org/ebooks/31306.epub.images	2020-06-15 03:26:45.510842	ebooks/31306
53278	text/plain	http://www.gutenberg.org/ebooks/31306.txt.utf-8	2020-06-15 03:26:45.079824	ebooks/31306
14191	image/jpeg	http://www.gutenberg.org/cache/epub/31306/pg31306.cover.medium.jpg	2020-06-15 03:26:47.204804	ebooks/31306
4334	image/jpeg	http://www.gutenberg.org/cache/epub/31307/pg31307.cover.small.jpg	2020-06-15 03:26:49.456764	ebooks/31307
58621	text/plain	http://www.gutenberg.org/ebooks/31307.txt.utf-8	2020-06-15 03:26:47.529796	ebooks/31307
113477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31307/31307-h.zip	2010-02-17 06:19:18	ebooks/31307
213940	application/epub+zip	http://www.gutenberg.org/ebooks/31307.epub.images	2020-06-15 03:26:47.955803	ebooks/31307
62736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31307/31307-h/31307-h.htm	2010-02-17 06:19:16	ebooks/31307
58649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31307/31307.txt	2010-02-17 06:19:16	ebooks/31307
22725	application/zip	http://www.gutenberg.org/files/31307/31307.zip	2010-02-17 06:19:18	ebooks/31307
266346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31307.kindle.noimages	2020-06-15 03:26:49.310771	ebooks/31307
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/31307.rdf	2020-06-15 03:26:49.825765	ebooks/31307
648337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31307.kindle.images	2020-06-15 03:26:48.846777	ebooks/31307
15199	image/jpeg	http://www.gutenberg.org/cache/epub/31307/pg31307.cover.medium.jpg	2020-06-15 03:26:49.600785	ebooks/31307
63230	application/epub+zip	http://www.gutenberg.org/ebooks/31307.epub.noimages	2020-06-15 03:26:48.312783	ebooks/31307
332386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31308/31308-h/31308-h.htm	2010-02-17 06:26:14	ebooks/31308
173876	application/epub+zip	http://www.gutenberg.org/ebooks/31308.epub.noimages	2020-06-15 03:26:51.13674	ebooks/31308
704736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31308.kindle.noimages	2020-06-15 03:26:53.143709	ebooks/31308
114296	application/zip	http://www.gutenberg.org/files/31308/31308.zip	2010-02-17 06:26:14	ebooks/31308
300929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31308/31308-8.txt	2010-02-17 06:26:14	ebooks/31308
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/31308.rdf	2020-06-15 03:26:53.695717	ebooks/31308
119869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31308/31308-h.zip	2010-02-17 06:26:14	ebooks/31308
704743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31308.kindle.images	2020-06-15 03:26:52.140736	ebooks/31308
4720	image/jpeg	http://www.gutenberg.org/cache/epub/31308/pg31308.cover.small.jpg	2020-06-15 03:26:53.298717	ebooks/31308
300923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31308/31308.txt	2010-02-17 06:26:14	ebooks/31308
300940	text/plain	http://www.gutenberg.org/ebooks/31308.txt.utf-8	2020-06-15 03:26:49.930755	ebooks/31308
114351	application/zip	http://www.gutenberg.org/files/31308/31308-8.zip	2010-02-17 06:26:14	ebooks/31308
17646	image/jpeg	http://www.gutenberg.org/cache/epub/31308/pg31308.cover.medium.jpg	2020-06-15 03:26:53.451706	ebooks/31308
173875	application/epub+zip	http://www.gutenberg.org/ebooks/31308.epub.images	2020-06-15 03:26:50.611842	ebooks/31308
14582	image/jpeg	http://www.gutenberg.org/cache/epub/31309/pg31309.cover.medium.jpg	2020-06-16 14:06:20.875026	ebooks/31309
182784	text/plain; charset=utf-8	http://www.gutenberg.org/files/31309/31309-0.zip	2020-06-16 07:29:57	ebooks/31309
658821	text/html; charset=utf-8	http://www.gutenberg.org/files/31309/31309-h/31309-h.html	2010-02-17 08:46:58	ebooks/31309
3587922	application/epub+zip	http://www.gutenberg.org/ebooks/31309.epub.images	2020-06-16 14:06:15.892127	ebooks/31309
486645	text/plain; charset=utf-8	http://www.gutenberg.org/files/31309/31309-0.txt	2020-06-16 07:29:57	ebooks/31309
2275615	application/zip	http://www.gutenberg.org/files/31309/31309-pdf.zip	2010-02-17 08:49:23	ebooks/31309
20279	application/rdf+xml	http://www.gutenberg.org/ebooks/31309.rdf	2020-06-16 14:06:21.157057	ebooks/31309
8734733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31309.kindle.images	2020-06-16 14:06:19.010049	ebooks/31309
493676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31309/31309.txt	2010-02-17 08:49:23	ebooks/31309
3828	image/jpeg	http://www.gutenberg.org/cache/epub/31309/pg31309.cover.small.jpg	2020-06-16 14:06:20.708072	ebooks/31309
182118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31309/31309.zip	2010-02-17 08:49:24	ebooks/31309
276808	application/epub+zip	http://www.gutenberg.org/ebooks/31309.epub.noimages	2020-06-16 14:06:16.554102	ebooks/31309
3077613	application/pdf	http://www.gutenberg.org/files/31309/31309-pdf.pdf	2010-02-17 08:49:22	ebooks/31309
510671	application/prs.tei	http://www.gutenberg.org/files/31309/31309-tei/31309-tei.tei	2010-02-17 08:49:23	ebooks/31309
2008181	text/html; charset=utf-8	http://www.gutenberg.org/files/31309/31309-h.zip	2010-02-17 08:46:59	ebooks/31309
182210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31309/31309-8.zip	2010-02-17 08:49:24	ebooks/31309
1113328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31309.kindle.noimages	2020-06-16 14:06:20.537045	ebooks/31309
486766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31309/31309-8.txt	2010-02-17 08:49:23	ebooks/31309
1993452	application/zip	http://www.gutenberg.org/files/31309/31309-tei.zip	2010-02-17 08:49:24	ebooks/31309
53554	text/html; charset=utf-8	http://www.gutenberg.org/files/3131/3131-h/3131-h.htm	2018-03-20 04:58:08	ebooks/3131
41929	application/epub+zip	http://www.gutenberg.org/ebooks/3131.epub.noimages	2020-06-02 00:25:17.350899	ebooks/3131
4069	image/jpeg	http://www.gutenberg.org/cache/epub/3131/pg3131.cover.small.jpg	2020-06-02 00:25:17.76289	ebooks/3131
165517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3131.kindle.noimages	2020-06-02 00:25:17.73689	ebooks/3131
19411	text/plain; charset=utf-8	http://www.gutenberg.org/files/3131/3131-0.zip	2018-03-20 04:58:24	ebooks/3131
16913	image/jpeg	http://www.gutenberg.org/cache/epub/3131/pg3131.cover.medium.jpg	2020-06-02 00:25:17.787889	ebooks/3131
165530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3131.kindle.images	2020-06-02 00:25:17.543887	ebooks/3131
48134	text/plain; charset=utf-8	http://www.gutenberg.org/files/3131/3131-0.txt	2018-02-24 10:00:02	ebooks/3131
20392	text/html; charset=utf-8	http://www.gutenberg.org/files/3131/3131-h.zip	2018-03-20 04:58:24	ebooks/3131
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/3131.rdf	2020-06-11 01:02:40.508121	ebooks/3131
41930	application/epub+zip	http://www.gutenberg.org/ebooks/3131.epub.images	2020-06-02 00:25:17.250901	ebooks/3131
23377698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31310.kindle.images	2020-06-15 03:27:13.156749	ebooks/31310
254257	text/plain	http://www.gutenberg.org/ebooks/31310.txt.utf-8	2020-06-15 03:27:00.157639	ebooks/31310
88806	application/zip	http://www.gutenberg.org/files/31310/31310-8.zip	2010-02-17 09:26:28	ebooks/31310
192488	application/epub+zip	http://www.gutenberg.org/ebooks/31310.epub.noimages	2020-06-15 03:27:05.668786	ebooks/31310
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/31310.rdf	2020-06-15 03:27:14.540656	ebooks/31310
382051	text/html; charset=us-ascii	http://www.gutenberg.org/files/31310/31310-h/31310-h.htm	2010-02-17 09:26:20	ebooks/31310
3325	image/jpeg	http://www.gutenberg.org/cache/epub/31310/pg31310.cover.small.jpg	2020-06-15 03:27:14.286656	ebooks/31310
11359590	application/epub+zip	http://www.gutenberg.org/ebooks/31310.epub.images	2020-06-15 03:27:04.322593	ebooks/31310
685642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31310.kindle.noimages	2020-06-15 03:27:14.195672	ebooks/31310
6326069	text/html; charset=us-ascii	http://www.gutenberg.org/files/31310/31310-h.zip	2010-02-17 09:26:28	ebooks/31310
21420	image/jpeg	http://www.gutenberg.org/cache/epub/31310/pg31310.cover.medium.jpg	2020-06-15 03:27:14.370641	ebooks/31310
253925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31310/31310-8.txt	2010-02-17 09:26:16	ebooks/31310
31780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31311/31311.zip	2010-02-17 04:49:48	ebooks/31311
99133	application/epub+zip	http://www.gutenberg.org/ebooks/31311.epub.noimages	2020-06-15 03:27:15.50264	ebooks/31311
379227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31311.kindle.images	2020-06-15 03:27:16.050628	ebooks/31311
31803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31311/31311-8.zip	2010-02-17 04:49:48	ebooks/31311
5115	image/jpeg	http://www.gutenberg.org/cache/epub/31311/pg31311.cover.small.jpg	2020-06-15 03:27:16.750621	ebooks/31311
21630	image/jpeg	http://www.gutenberg.org/cache/epub/31311/pg31311.cover.medium.jpg	2020-06-15 03:27:16.897608	ebooks/31311
87658	text/plain	http://www.gutenberg.org/ebooks/31311.txt.utf-8	2020-06-15 03:27:14.642681	ebooks/31311
33916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31311/31311-h.zip	2010-02-17 04:49:48	ebooks/31311
87686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31311/31311-8.txt	2010-02-17 04:49:46	ebooks/31311
100979	application/epub+zip	http://www.gutenberg.org/ebooks/31311.epub.images	2020-06-15 03:27:15.106642	ebooks/31311
94086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31311/31311-h/31311-h.htm	2010-02-17 04:49:46	ebooks/31311
376105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31311.kindle.noimages	2020-06-15 03:27:16.601649	ebooks/31311
87677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31311/31311.txt	2010-02-17 04:49:46	ebooks/31311
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/31311.rdf	2020-06-15 03:27:17.131609	ebooks/31311
612116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31312.kindle.noimages	2020-06-15 03:27:21.234868	ebooks/31312
300398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31312/31312-h/31312-h.htm	2010-02-17 06:37:02	ebooks/31312
183740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31312/31312-h.zip	2010-02-17 06:37:04	ebooks/31312
305125	application/epub+zip	http://www.gutenberg.org/ebooks/31312.epub.images	2020-06-15 03:27:17.998611	ebooks/31312
32209	image/jpeg	http://www.gutenberg.org/cache/epub/31312/pg31312.cover.medium.jpg	2020-06-15 03:27:21.549846	ebooks/31312
269736	text/plain	http://www.gutenberg.org/ebooks/31312.txt.utf-8	2020-06-15 03:27:17.237637	ebooks/31312
102573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31312/31312.zip	2010-02-17 06:37:04	ebooks/31312
896933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31312.kindle.images	2020-06-15 03:27:20.506868	ebooks/31312
180508	application/epub+zip	http://www.gutenberg.org/ebooks/31312.epub.noimages	2020-06-15 03:27:19.453586	ebooks/31312
269758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31312/31312-8.txt	2010-02-17 06:37:02	ebooks/31312
102601	application/zip	http://www.gutenberg.org/files/31312/31312-8.zip	2010-02-17 06:37:04	ebooks/31312
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/31312.rdf	2020-06-15 03:27:21.796849	ebooks/31312
269747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31312/31312.txt	2010-02-17 06:37:02	ebooks/31312
6114	image/jpeg	http://www.gutenberg.org/cache/epub/31312/pg31312.cover.small.jpg	2020-06-15 03:27:21.392847	ebooks/31312
17746	application/rdf+xml	http://www.gutenberg.org/ebooks/31313.rdf	2020-06-15 03:27:25.401837	ebooks/31313
415147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31313/31313-8.txt	2010-02-17 06:39:10	ebooks/31313
681941	application/epub+zip	http://www.gutenberg.org/ebooks/31313.epub.images	2020-06-15 03:27:22.357843	ebooks/31313
415245	text/plain; charset=utf-8	http://www.gutenberg.org/files/31313/31313-0.txt	2010-02-17 06:38:24	ebooks/31313
463620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31313/31313-h/31313-h.htm	2010-02-17 06:38:28	ebooks/31313
163703	application/zip	http://www.gutenberg.org/files/31313/31313.zip	2010-02-17 06:39:26	ebooks/31313
358235	application/zip	http://www.gutenberg.org/files/31313/31313-h.zip	2010-02-17 06:39:28	ebooks/31313
163867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31313/31313-8.zip	2010-02-17 06:39:26	ebooks/31313
415168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31313/31313.txt	2010-02-17 06:39:10	ebooks/31313
882778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31313.kindle.noimages	2020-06-15 03:27:25.228815	ebooks/31313
1846866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31313.kindle.images	2020-06-15 03:27:24.199815	ebooks/31313
2423	image/jpeg	http://www.gutenberg.org/cache/epub/31313/pg31313.cover.small.jpg	2020-06-15 03:27:25.268804	ebooks/31313
237162	application/epub+zip	http://www.gutenberg.org/ebooks/31313.epub.noimages	2020-06-15 03:27:22.686851	ebooks/31313
163972	application/zip	http://www.gutenberg.org/files/31313/31313-0.zip	2010-02-17 06:39:28	ebooks/31313
22034	image/jpeg	http://www.gutenberg.org/cache/epub/31313/pg31313.cover.medium.jpg	2020-06-15 03:27:25.305811	ebooks/31313
19090	image/jpeg	http://www.gutenberg.org/cache/epub/31314/pg31314.cover.medium.jpg	2020-06-15 03:27:30.746794	ebooks/31314
4919	image/jpeg	http://www.gutenberg.org/cache/epub/31314/pg31314.cover.small.jpg	2020-06-15 03:27:30.55773	ebooks/31314
335641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31314/31314-8.txt	2010-02-17 13:58:00	ebooks/31314
208883	application/epub+zip	http://www.gutenberg.org/ebooks/31314.epub.noimages	2020-06-15 03:27:27.177798	ebooks/31314
122251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31314/31314.zip	2010-02-17 13:58:02	ebooks/31314
208884	application/epub+zip	http://www.gutenberg.org/ebooks/31314.epub.images	2020-06-15 03:27:26.543822	ebooks/31314
131238	application/zip	http://www.gutenberg.org/files/31314/31314-h.zip	2010-02-17 13:58:04	ebooks/31314
122312	application/zip	http://www.gutenberg.org/files/31314/31314-8.zip	2010-02-17 13:58:04	ebooks/31314
335678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31314/31314.txt	2010-02-17 13:58:00	ebooks/31314
830999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31314.kindle.noimages	2020-06-15 03:27:30.361739	ebooks/31314
451850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31314/31314-h/31314-h.htm	2010-02-17 13:58:00	ebooks/31314
831008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31314.kindle.images	2020-06-15 03:27:28.766755	ebooks/31314
335664	text/plain	http://www.gutenberg.org/ebooks/31314.txt.utf-8	2020-06-15 03:27:25.5108	ebooks/31314
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/31314.rdf	2020-06-15 03:27:31.067722	ebooks/31314
89741	application/epub+zip	http://www.gutenberg.org/ebooks/31315.epub.images	2020-06-15 03:27:31.610724	ebooks/31315
297987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31315.kindle.images	2020-06-15 03:27:32.461704	ebooks/31315
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/31315.rdf	2020-06-15 03:27:33.415711	ebooks/31315
61471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31315/31315-h/31315-h.htm	2010-02-17 17:33:38	ebooks/31315
57567	text/plain	http://www.gutenberg.org/ebooks/31315.txt.utf-8	2020-06-15 03:27:31.168722	ebooks/31315
16431	image/jpeg	http://www.gutenberg.org/cache/epub/31315/pg31315.cover.medium.jpg	2020-06-15 03:27:33.193703	ebooks/31315
89741	application/epub+zip	http://www.gutenberg.org/ebooks/31315.epub.noimages	2020-06-15 03:27:32.011736	ebooks/31315
3806	image/jpeg	http://www.gutenberg.org/cache/epub/31315/pg31315.cover.small.jpg	2020-06-15 03:27:33.051723	ebooks/31315
297979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31315.kindle.noimages	2020-06-15 03:27:32.90771	ebooks/31315
23294	application/zip	http://www.gutenberg.org/files/31315/31315.zip	2010-02-17 17:33:38	ebooks/31315
24536	application/zip	http://www.gutenberg.org/files/31315/31315-h.zip	2010-02-17 17:33:40	ebooks/31315
57595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31315/31315.txt	2010-02-17 17:33:38	ebooks/31315
269175	text/plain	http://www.gutenberg.org/ebooks/31316.txt.utf-8	2020-06-15 03:27:33.53573	ebooks/31316
361886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31316/31316-h/31316-h.htm	2010-02-18 06:45:05	ebooks/31316
1235743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31316.kindle.images	2020-06-15 03:27:36.506659	ebooks/31316
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/31316.rdf	2020-06-15 03:27:38.584628	ebooks/31316
269212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31316/31316.txt	2010-02-18 06:43:18	ebooks/31316
748488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31316.kindle.noimages	2020-06-15 03:27:37.76964	ebooks/31316
99520	application/zip	http://www.gutenberg.org/files/31316/31316-8.zip	2010-02-18 06:43:18	ebooks/31316
269202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31316/31316-8.txt	2010-02-18 06:43:18	ebooks/31316
181608	application/epub+zip	http://www.gutenberg.org/ebooks/31316.epub.noimages	2020-06-15 03:27:35.247744	ebooks/31316
19098	image/jpeg	http://www.gutenberg.org/cache/epub/31316/pg31316.cover.medium.jpg	2020-06-15 03:27:38.184632	ebooks/31316
99507	application/zip	http://www.gutenberg.org/files/31316/31316.zip	2010-02-18 06:43:19	ebooks/31316
487943	application/epub+zip	http://www.gutenberg.org/ebooks/31316.epub.images	2020-06-15 03:27:34.532691	ebooks/31316
5088	image/jpeg	http://www.gutenberg.org/cache/epub/31316/pg31316.cover.small.jpg	2020-06-15 03:27:37.978638	ebooks/31316
359384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31316/31316-h.zip	2010-02-18 06:47:18	ebooks/31316
364639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31317/31317-8.txt	2010-02-18 07:19:31	ebooks/31317
1978250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31317.kindle.images	2020-06-15 03:27:40.807611	ebooks/31317
136871	application/zip	http://www.gutenberg.org/files/31317/31317-8.zip	2010-02-18 07:19:31	ebooks/31317
136844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31317/31317.zip	2010-02-18 07:19:31	ebooks/31317
364646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31317/31317.txt	2010-02-18 07:19:31	ebooks/31317
949574	application/epub+zip	http://www.gutenberg.org/ebooks/31317.epub.images	2020-06-15 03:27:39.335636	ebooks/31317
5881	image/jpeg	http://www.gutenberg.org/cache/epub/31317/pg31317.cover.small.jpg	2020-06-15 03:27:41.825588	ebooks/31317
228665	application/epub+zip	http://www.gutenberg.org/ebooks/31317.epub.noimages	2020-06-15 03:27:39.710628	ebooks/31317
364637	text/plain	http://www.gutenberg.org/ebooks/31317.txt.utf-8	2020-06-15 03:27:38.693645	ebooks/31317
43674	image/jpeg	http://www.gutenberg.org/cache/epub/31317/pg31317.cover.medium.jpg	2020-06-15 03:27:41.853605	ebooks/31317
449766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31317/31317-h/31317-h.htm	2010-02-18 07:26:26	ebooks/31317
852757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31317.kindle.noimages	2020-06-15 03:27:41.793591	ebooks/31317
667560	application/zip	http://www.gutenberg.org/files/31317/31317-h.zip	2010-02-18 07:28:51	ebooks/31317
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/31317.rdf	2020-06-15 03:27:41.931598	ebooks/31317
1369096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31318/31318-h.zip	2010-06-22 11:25:52	ebooks/31318
2617551	application/epub+zip	http://www.gutenberg.org/ebooks/31318.epub.images	2020-06-15 03:27:42.942578	ebooks/31318
227762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31318/31318-8.txt	2010-06-22 11:25:08	ebooks/31318
4553761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31318.kindle.images	2020-06-15 03:27:44.940758	ebooks/31318
81999	application/zip	http://www.gutenberg.org/files/31318/31318.zip	2010-06-22 11:25:50	ebooks/31318
281142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31318/31318-h/31318-h.htm	2010-06-22 11:25:34	ebooks/31318
227764	text/plain	http://www.gutenberg.org/ebooks/31318.txt.utf-8	2020-06-15 03:27:42.040595	ebooks/31318
21854	image/jpeg	http://www.gutenberg.org/cache/epub/31318/pg31318.cover.medium.jpg	2020-06-15 03:27:46.198738	ebooks/31318
82039	application/zip	http://www.gutenberg.org/files/31318/31318-8.zip	2010-06-22 11:25:52	ebooks/31318
5436	image/jpeg	http://www.gutenberg.org/cache/epub/31318/pg31318.cover.small.jpg	2020-06-15 03:27:46.033764	ebooks/31318
661862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31318.kindle.noimages	2020-06-15 03:27:45.864768	ebooks/31318
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/31318.rdf	2020-06-15 03:27:46.496751	ebooks/31318
227757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31318/31318.txt	2010-06-22 11:24:54	ebooks/31318
168312	application/epub+zip	http://www.gutenberg.org/ebooks/31318.epub.noimages	2020-06-15 03:27:43.445588	ebooks/31318
22141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31319/31319-8.zip	2010-02-18 06:39:42	ebooks/31319
22122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31319/31319.zip	2010-02-18 06:39:42	ebooks/31319
56173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31319/31319.txt	2010-02-18 06:39:42	ebooks/31319
139465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31319/31319-h.zip	2010-02-18 06:39:42	ebooks/31319
78464	application/epub+zip	http://www.gutenberg.org/ebooks/31319.epub.noimages	2020-06-15 03:27:47.504727	ebooks/31319
56155	text/plain	http://www.gutenberg.org/ebooks/31319.txt.utf-8	2020-06-15 03:27:46.596887	ebooks/31319
61213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31319/31319-h/31319-h.htm	2010-02-18 06:39:42	ebooks/31319
279360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31319.kindle.noimages	2020-06-15 03:27:48.481703	ebooks/31319
16399	image/jpeg	http://www.gutenberg.org/cache/epub/31319/pg31319.cover.medium.jpg	2020-06-15 03:27:48.772702	ebooks/31319
226633	application/epub+zip	http://www.gutenberg.org/ebooks/31319.epub.images	2020-06-15 03:27:47.081737	ebooks/31319
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/31319.rdf	2020-06-15 03:27:49.001704	ebooks/31319
56182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31319/31319-8.txt	2010-02-18 06:39:42	ebooks/31319
4284	image/jpeg	http://www.gutenberg.org/cache/epub/31319/pg31319.cover.small.jpg	2020-06-15 03:27:48.626704	ebooks/31319
661758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31319.kindle.images	2020-06-15 03:27:48.018728	ebooks/31319
108412	application/epub+zip	http://www.gutenberg.org/ebooks/3132.epub.noimages	2020-06-02 00:25:18.205891	ebooks/3132
3569	image/jpeg	http://www.gutenberg.org/cache/epub/3132/pg3132.cover.small.jpg	2020-06-02 00:25:19.159913	ebooks/3132
432371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3132.kindle.images	2020-06-02 00:25:18.668884	ebooks/3132
432360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3132.kindle.noimages	2020-06-02 00:25:19.132884	ebooks/3132
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/3132.rdf	2020-06-11 01:02:40.532123	ebooks/3132
246110	text/html; charset=utf-8	http://www.gutenberg.org/files/3132/3132-h/3132-h.htm	2018-03-20 04:59:10	ebooks/3132
218602	text/plain; charset=utf-8	http://www.gutenberg.org/files/3132/3132-0.txt	2018-02-24 09:56:08	ebooks/3132
89698	application/zip	http://www.gutenberg.org/files/3132/3132-h.zip	2018-03-20 04:59:30	ebooks/3132
13719	image/jpeg	http://www.gutenberg.org/cache/epub/3132/pg3132.cover.medium.jpg	2020-06-02 00:25:19.185874	ebooks/3132
108411	application/epub+zip	http://www.gutenberg.org/ebooks/3132.epub.images	2020-06-02 00:25:18.073902	ebooks/3132
86308	application/zip	http://www.gutenberg.org/files/3132/3132-0.zip	2018-03-20 04:59:30	ebooks/3132
235162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31320/31320.txt	2010-02-18 06:47:26	ebooks/31320
829992	application/epub+zip	http://www.gutenberg.org/ebooks/31320.epub.images	2020-06-15 03:27:49.571717	ebooks/31320
273946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31320/31320-h/31320-h.htm	2010-02-18 06:47:26	ebooks/31320
235140	text/plain	http://www.gutenberg.org/ebooks/31320.txt.utf-8	2020-06-15 03:27:49.106716	ebooks/31320
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/31320.rdf	2020-06-15 03:27:51.532661	ebooks/31320
491770	application/zip	http://www.gutenberg.org/files/31320/31320-h.zip	2010-02-18 06:47:26	ebooks/31320
235169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31320/31320-8.txt	2010-02-18 06:47:26	ebooks/31320
172682	application/epub+zip	http://www.gutenberg.org/ebooks/31320.epub.noimages	2020-06-15 03:27:49.822708	ebooks/31320
30004	image/jpeg	http://www.gutenberg.org/cache/epub/31320/pg31320.cover.medium.jpg	2020-06-15 03:27:51.463669	ebooks/31320
1630926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31320.kindle.images	2020-06-15 03:27:50.697674	ebooks/31320
4634	image/jpeg	http://www.gutenberg.org/cache/epub/31320/pg31320.cover.small.jpg	2020-06-15 03:27:51.439709	ebooks/31320
592476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31320.kindle.noimages	2020-06-15 03:27:51.411689	ebooks/31320
90209	application/zip	http://www.gutenberg.org/files/31320/31320-8.zip	2010-02-18 06:47:26	ebooks/31320
90182	application/zip	http://www.gutenberg.org/files/31320/31320.zip	2010-02-18 06:47:26	ebooks/31320
75868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31321/31321-8.txt	2010-02-18 08:58:31	ebooks/31321
239449	application/pdf	http://www.gutenberg.org/files/31321/31321-pdf.pdf	2010-02-18 08:58:31	ebooks/31321
425580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31321.kindle.images	2020-06-16 14:06:25.103306	ebooks/31321
30098	text/plain; charset=utf-8	http://www.gutenberg.org/files/31321/31321-0.zip	2020-06-16 07:31:38	ebooks/31321
26537	application/zip	http://www.gutenberg.org/files/31321/31321-tei.zip	2010-02-18 08:58:31	ebooks/31321
73118	application/prs.tei	http://www.gutenberg.org/files/31321/31321-tei/31321-tei.tei	2010-02-18 08:58:31	ebooks/31321
20084	application/rdf+xml	http://www.gutenberg.org/ebooks/31321.rdf	2020-06-16 14:06:26.443251	ebooks/31321
106932	application/epub+zip	http://www.gutenberg.org/ebooks/31321.epub.images	2020-06-16 14:06:23.686048	ebooks/31321
139659	text/html; charset=utf-8	http://www.gutenberg.org/files/31321/31321-h/31321-h.html	2010-02-18 08:58:20	ebooks/31321
425567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31321.kindle.noimages	2020-06-16 14:06:25.855259	ebooks/31321
6453	image/jpeg	http://www.gutenberg.org/cache/epub/31321/pg31321.cover.small.jpg	2020-06-16 14:06:26.014257	ebooks/31321
76028	text/plain; charset=utf-8	http://www.gutenberg.org/files/31321/31321-0.txt	2020-06-16 07:31:38	ebooks/31321
71506	application/zip	http://www.gutenberg.org/files/31321/31321-pdf.zip	2010-02-18 08:58:31	ebooks/31321
29839	application/zip	http://www.gutenberg.org/files/31321/31321.zip	2010-02-18 08:58:31	ebooks/31321
33375	image/jpeg	http://www.gutenberg.org/cache/epub/31321/pg31321.cover.medium.jpg	2020-06-16 14:06:26.172253	ebooks/31321
37729	text/html; charset=utf-8	http://www.gutenberg.org/files/31321/31321-h.zip	2010-02-18 08:58:21	ebooks/31321
106931	application/epub+zip	http://www.gutenberg.org/ebooks/31321.epub.noimages	2020-06-16 14:06:24.349003	ebooks/31321
76576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31321/31321.txt	2010-02-18 08:58:31	ebooks/31321
29893	application/zip	http://www.gutenberg.org/files/31321/31321-8.zip	2010-02-18 08:58:31	ebooks/31321
413805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31322.kindle.images	2020-06-15 03:27:56.412637	ebooks/31322
87379	application/epub+zip	http://www.gutenberg.org/ebooks/31322.epub.noimages	2020-06-15 03:27:55.956631	ebooks/31322
56179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31322/31322-h/31322-h.htm	2010-02-18 10:25:14	ebooks/31322
52983	text/plain	http://www.gutenberg.org/ebooks/31322.txt.utf-8	2020-06-15 03:27:55.154646	ebooks/31322
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/31322.rdf	2020-06-15 03:27:57.359601	ebooks/31322
20602	application/zip	http://www.gutenberg.org/files/31322/31322.zip	2010-02-18 10:25:16	ebooks/31322
4875	image/jpeg	http://www.gutenberg.org/cache/epub/31322/pg31322.cover.small.jpg	2020-06-15 03:27:56.99464	ebooks/31322
152483	application/epub+zip	http://www.gutenberg.org/ebooks/31322.epub.images	2020-06-15 03:27:55.580613	ebooks/31322
76734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31322/31322-h.zip	2010-02-18 10:25:16	ebooks/31322
19931	image/jpeg	http://www.gutenberg.org/cache/epub/31322/pg31322.cover.medium.jpg	2020-06-15 03:27:57.137601	ebooks/31322
310321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31322.kindle.noimages	2020-06-15 03:27:56.852597	ebooks/31322
53011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31322/31322.txt	2010-02-18 10:25:14	ebooks/31322
90877	application/epub+zip	http://www.gutenberg.org/ebooks/31323.epub.noimages	2020-06-15 03:27:59.354889	ebooks/31323
57636	text/plain	http://www.gutenberg.org/ebooks/31323.txt.utf-8	2020-06-15 03:27:57.465649	ebooks/31323
104802	application/epub+zip	http://www.gutenberg.org/ebooks/31323.epub.images	2020-06-15 03:27:57.964584	ebooks/31323
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/31323.rdf	2020-06-15 03:28:00.650849	ebooks/31323
6153	image/jpeg	http://www.gutenberg.org/cache/epub/31323/pg31323.cover.small.jpg	2020-06-15 03:28:00.27486	ebooks/31323
60327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31323/31323-h/31323-h.htm	2010-02-18 10:26:32	ebooks/31323
21750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31323/31323.zip	2010-02-18 10:26:34	ebooks/31323
22619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31323/31323-h.zip	2010-02-18 10:26:34	ebooks/31323
234199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31323.kindle.noimages	2020-06-15 03:28:00.12586	ebooks/31323
57664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31323/31323.txt	2010-02-18 10:26:32	ebooks/31323
34864	image/jpeg	http://www.gutenberg.org/cache/epub/31323/pg31323.cover.medium.jpg	2020-06-15 03:28:00.420874	ebooks/31323
343716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31323.kindle.images	2020-06-15 03:27:59.913877	ebooks/31323
6926776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31324.kindle.images	2020-06-15 03:28:05.272789	ebooks/31324
317262	application/zip	http://www.gutenberg.org/files/31324/31324-8.zip	2017-01-29 09:54:04	ebooks/31324
1631612	application/zip	http://www.gutenberg.org/files/31324/31324-h.zip	2017-01-29 09:54:06	ebooks/31324
933642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31324/31324-h/31324-h.htm	2017-01-29 09:53:46	ebooks/31324
2063	image/jpeg	http://www.gutenberg.org/cache/epub/31324/pg31324.cover.small.jpg	2020-06-15 03:28:07.233763	ebooks/31324
852146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31324/31324.txt	2017-01-29 09:53:44	ebooks/31324
17066	application/rdf+xml	http://www.gutenberg.org/ebooks/31324.rdf	2020-06-15 03:28:07.380765	ebooks/31324
488399	application/epub+zip	http://www.gutenberg.org/ebooks/31324.epub.noimages	2020-06-15 03:28:02.023889	ebooks/31324
317386	application/zip	http://www.gutenberg.org/files/31324/31324-0.zip	2017-01-29 09:54:04	ebooks/31324
11206	image/jpeg	http://www.gutenberg.org/cache/epub/31324/pg31324.cover.medium.jpg	2020-06-15 03:28:07.27078	ebooks/31324
852255	text/plain; charset=utf-8	http://www.gutenberg.org/files/31324/31324-0.txt	2017-01-29 09:53:46	ebooks/31324
3003274	application/epub+zip	http://www.gutenberg.org/ebooks/31324.epub.images	2020-06-15 03:28:01.66184	ebooks/31324
317145	application/zip	http://www.gutenberg.org/files/31324/31324.zip	2017-01-29 09:54:04	ebooks/31324
852144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31324/31324-8.txt	2017-01-29 09:53:46	ebooks/31324
1735099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31324.kindle.noimages	2020-06-15 03:28:07.191766	ebooks/31324
16573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31325/31325-h.zip	2010-02-18 18:13:52	ebooks/31325
44240	text/plain	http://www.gutenberg.org/ebooks/31325.txt.utf-8	2020-06-15 03:28:07.484765	ebooks/31325
44266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31325/31325.txt	2010-02-18 18:13:26	ebooks/31325
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/31325.rdf	2020-06-15 03:28:09.940723	ebooks/31325
75762	application/epub+zip	http://www.gutenberg.org/ebooks/31325.epub.noimages	2020-06-15 03:28:08.386748	ebooks/31325
5992	image/jpeg	http://www.gutenberg.org/cache/epub/31325/pg31325.cover.small.jpg	2020-06-15 03:28:09.560813	ebooks/31325
290368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31325.kindle.noimages	2020-06-15 03:28:09.414744	ebooks/31325
50739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31325/31325-h/31325-h.htm	2010-02-18 18:12:04	ebooks/31325
290371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31325.kindle.images	2020-06-15 03:28:08.899742	ebooks/31325
26272	image/jpeg	http://www.gutenberg.org/cache/epub/31325/pg31325.cover.medium.jpg	2020-06-15 03:28:09.706744	ebooks/31325
44262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31325/31325-8.txt	2010-02-18 18:12:04	ebooks/31325
75761	application/epub+zip	http://www.gutenberg.org/ebooks/31325.epub.images	2020-06-15 03:28:07.956761	ebooks/31325
15464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31325/31325.zip	2010-02-18 18:13:52	ebooks/31325
15494	application/zip	http://www.gutenberg.org/files/31325/31325-8.zip	2010-02-18 18:13:52	ebooks/31325
268352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31326.kindle.noimages	2020-06-15 03:28:11.8507	ebooks/31326
16674	image/jpeg	http://www.gutenberg.org/cache/epub/31326/pg31326.cover.medium.jpg	2020-06-15 03:28:12.138741	ebooks/31326
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/31326.rdf	2020-06-15 03:28:12.36471	ebooks/31326
736684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31326.kindle.images	2020-06-15 03:28:11.389703	ebooks/31326
249147	application/epub+zip	http://www.gutenberg.org/ebooks/31326.epub.images	2020-06-15 03:28:10.477716	ebooks/31326
5034	image/jpeg	http://www.gutenberg.org/cache/epub/31326/pg31326.cover.small.jpg	2020-06-15 03:28:11.994709	ebooks/31326
103841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31326/31326-h.zip	2010-02-19 06:15:50	ebooks/31326
60388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31326/31326.txt	2010-02-19 06:15:50	ebooks/31326
23362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31326/31326.zip	2010-02-19 06:15:50	ebooks/31326
68852	application/epub+zip	http://www.gutenberg.org/ebooks/31326.epub.noimages	2020-06-15 03:28:10.850721	ebooks/31326
63819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31326/31326-h/31326-h.htm	2010-02-19 06:15:50	ebooks/31326
60360	text/plain	http://www.gutenberg.org/ebooks/31326.txt.utf-8	2020-06-15 03:28:10.037751	ebooks/31326
14436	application/rdf+xml	http://www.gutenberg.org/ebooks/31327.rdf	2020-06-15 03:28:13.850688	ebooks/31327
93666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31327/31327.txt	2010-02-19 06:19:02	ebooks/31327
40612	image/jpeg	http://www.gutenberg.org/cache/epub/31327/pg31327.cover.medium.jpg	2020-06-15 03:28:13.799677	ebooks/31327
99688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31327/31327-h/31327-h.htm	2010-02-19 06:19:02	ebooks/31327
1766788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31327.kindle.images	2020-06-15 03:28:13.451681	ebooks/31327
6396	image/jpeg	http://www.gutenberg.org/cache/epub/31327/pg31327.cover.small.jpg	2020-06-15 03:28:13.782682	ebooks/31327
318626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31327.kindle.noimages	2020-06-15 03:28:13.765674	ebooks/31327
37859	application/zip	http://www.gutenberg.org/files/31327/31327.zip	2010-02-19 06:19:02	ebooks/31327
93638	text/plain	http://www.gutenberg.org/ebooks/31327.txt.utf-8	2020-06-15 03:28:12.468711	ebooks/31327
298949	application/zip	http://www.gutenberg.org/files/31327/31327-h.zip	2010-02-19 06:19:04	ebooks/31327
102654	application/epub+zip	http://www.gutenberg.org/ebooks/31327.epub.noimages	2020-06-15 03:28:12.836686	ebooks/31327
688629	application/epub+zip	http://www.gutenberg.org/ebooks/31327.epub.images	2020-06-15 03:28:12.7087	ebooks/31327
24310	application/zip	http://www.gutenberg.org/files/31328/31328-8.zip	2010-02-19 11:16:32	ebooks/31328
25672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31328/31328-h.zip	2010-02-19 11:16:32	ebooks/31328
243257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31328.kindle.noimages	2020-06-15 03:28:16.43364	ebooks/31328
5577	image/jpeg	http://www.gutenberg.org/cache/epub/31328/pg31328.cover.small.jpg	2020-06-15 03:28:16.580652	ebooks/31328
69791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31328/31328-h/31328-h.htm	2010-02-19 11:16:32	ebooks/31328
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/31328.rdf	2020-06-15 03:28:16.956645	ebooks/31328
63911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31328/31328.txt	2010-02-19 11:16:32	ebooks/31328
63885	text/plain	http://www.gutenberg.org/ebooks/31328.txt.utf-8	2020-06-15 03:28:13.954698	ebooks/31328
26100	image/jpeg	http://www.gutenberg.org/cache/epub/31328/pg31328.cover.medium.jpg	2020-06-15 03:28:16.72664	ebooks/31328
89139	application/epub+zip	http://www.gutenberg.org/ebooks/31328.epub.noimages	2020-06-15 03:28:15.670663	ebooks/31328
24296	application/zip	http://www.gutenberg.org/files/31328/31328.zip	2010-02-19 11:16:32	ebooks/31328
101012	application/epub+zip	http://www.gutenberg.org/ebooks/31328.epub.images	2020-06-15 03:28:14.434684	ebooks/31328
340870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31328.kindle.images	2020-06-15 03:28:16.186659	ebooks/31328
63917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31328/31328-8.txt	2010-02-19 11:16:32	ebooks/31328
483137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31329/31329.zip	2010-02-19 16:50:18	ebooks/31329
33419	image/jpeg	http://www.gutenberg.org/cache/epub/31329/pg31329.cover.medium.jpg	2020-06-15 03:28:31.745684	ebooks/31329
1295747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31329/31329.txt	2010-02-19 16:49:54	ebooks/31329
2919498	application/zip	http://www.gutenberg.org/files/31329/31329-h.zip	2010-02-19 16:50:22	ebooks/31329
590780	application/epub+zip	http://www.gutenberg.org/ebooks/31329.epub.noimages	2020-06-15 03:28:22.901596	ebooks/31329
12977548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31329.kindle.images	2020-06-15 03:28:28.524693	ebooks/31329
1421865	text/html; charset=utf-8	http://www.gutenberg.org/files/31329/31329-h/31329-h.htm	2010-02-19 16:39:50	ebooks/31329
2289320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31329.kindle.noimages	2020-06-15 03:28:31.293656	ebooks/31329
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/31329.rdf	2020-06-15 03:28:32.122648	ebooks/31329
6130610	application/epub+zip	http://www.gutenberg.org/ebooks/31329.epub.images	2020-06-15 03:28:20.316658	ebooks/31329
1295860	text/plain	http://www.gutenberg.org/ebooks/31329.txt.utf-8	2020-06-15 03:28:17.085685	ebooks/31329
1294929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31329/31329-8.txt	2010-02-19 16:39:46	ebooks/31329
483716	application/zip	http://www.gutenberg.org/files/31329/31329-8.zip	2010-02-19 16:50:20	ebooks/31329
5799	image/jpeg	http://www.gutenberg.org/cache/epub/31329/pg31329.cover.small.jpg	2020-06-15 03:28:31.5217	ebooks/31329
87325	text/plain; charset=utf-8	http://www.gutenberg.org/files/3133/3133-0.zip	2018-03-20 06:16:48	ebooks/3133
444896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3133.kindle.noimages	2020-06-02 00:25:20.581849	ebooks/3133
15378	image/jpeg	http://www.gutenberg.org/cache/epub/3133/pg3133.cover.medium.jpg	2020-06-02 00:25:20.634873	ebooks/3133
251855	text/html; charset=utf-8	http://www.gutenberg.org/files/3133/3133-h/3133-h.htm	2018-03-20 06:16:28	ebooks/3133
111152	application/epub+zip	http://www.gutenberg.org/ebooks/3133.epub.noimages	2020-06-02 00:25:19.61588	ebooks/3133
91258	text/html; charset=utf-8	http://www.gutenberg.org/files/3133/3133-h.zip	2018-03-20 06:16:48	ebooks/3133
3830	image/jpeg	http://www.gutenberg.org/cache/epub/3133/pg3133.cover.small.jpg	2020-06-02 00:25:20.60886	ebooks/3133
222333	text/plain; charset=utf-8	http://www.gutenberg.org/files/3133/3133-0.txt	2018-02-24 09:47:02	ebooks/3133
111152	application/epub+zip	http://www.gutenberg.org/ebooks/3133.epub.images	2020-06-02 00:25:19.481877	ebooks/3133
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/3133.rdf	2020-06-11 01:02:40.55512	ebooks/3133
444904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3133.kindle.images	2020-06-02 00:25:20.096854	ebooks/3133
73478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31330/31330.txt	2010-02-20 04:30:20	ebooks/31330
6493	image/jpeg	http://www.gutenberg.org/cache/epub/31330/pg31330.cover.small.jpg	2020-06-15 03:28:35.055618	ebooks/31330
76331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31330/31330-h/31330-h.htm	2010-02-20 04:30:20	ebooks/31330
250582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31330.kindle.noimages	2020-06-15 03:28:34.90863	ebooks/31330
27121	application/zip	http://www.gutenberg.org/files/31330/31330.zip	2010-02-20 04:30:20	ebooks/31330
109097	application/epub+zip	http://www.gutenberg.org/ebooks/31330.epub.images	2020-06-15 03:28:32.746656	ebooks/31330
32234	image/jpeg	http://www.gutenberg.org/cache/epub/31330/pg31330.cover.medium.jpg	2020-06-15 03:28:35.202609	ebooks/31330
89996	application/epub+zip	http://www.gutenberg.org/ebooks/31330.epub.noimages	2020-06-15 03:28:34.160623	ebooks/31330
27136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31330/31330-8.zip	2010-02-20 04:30:20	ebooks/31330
73451	text/plain	http://www.gutenberg.org/ebooks/31330.txt.utf-8	2020-06-15 03:28:32.228656	ebooks/31330
73483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31330/31330-8.txt	2010-02-20 04:30:20	ebooks/31330
365119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31330.kindle.images	2020-06-15 03:28:34.677607	ebooks/31330
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/31330.rdf	2020-06-15 03:28:35.438628	ebooks/31330
28109	application/zip	http://www.gutenberg.org/files/31330/31330-h.zip	2010-02-20 04:30:20	ebooks/31330
67187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31331/31331.txt	2010-02-20 04:34:42	ebooks/31331
251148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31331.kindle.noimages	2020-06-15 03:28:38.040567	ebooks/31331
6174	image/jpeg	http://www.gutenberg.org/cache/epub/31331/pg31331.cover.small.jpg	2020-06-15 03:28:38.18756	ebooks/31331
107673	application/epub+zip	http://www.gutenberg.org/ebooks/31331.epub.images	2020-06-15 03:28:36.040609	ebooks/31331
24523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31331/31331.zip	2010-02-20 04:34:42	ebooks/31331
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/31331.rdf	2020-06-15 03:28:38.559858	ebooks/31331
28842	image/jpeg	http://www.gutenberg.org/cache/epub/31331/pg31331.cover.medium.jpg	2020-06-15 03:28:38.331876	ebooks/31331
94082	application/epub+zip	http://www.gutenberg.org/ebooks/31331.epub.noimages	2020-06-15 03:28:37.294607	ebooks/31331
355119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31331.kindle.images	2020-06-15 03:28:37.804575	ebooks/31331
70712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31331/31331-h/31331-h.htm	2010-02-20 04:34:42	ebooks/31331
67159	text/plain	http://www.gutenberg.org/ebooks/31331.txt.utf-8	2020-06-15 03:28:35.539628	ebooks/31331
29823	application/zip	http://www.gutenberg.org/files/31331/31331-h.zip	2010-02-20 04:34:42	ebooks/31331
455688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31332/31332-h/31332-h.htm	2010-02-20 04:38:26	ebooks/31332
3101	image/jpeg	http://www.gutenberg.org/cache/epub/31332/pg31332.cover.small.jpg	2020-06-15 03:28:41.479851	ebooks/31332
151437	application/zip	http://www.gutenberg.org/files/31332/31332-8.zip	2010-02-20 04:38:26	ebooks/31332
843439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31332.kindle.noimages	2020-06-15 03:28:41.448824	ebooks/31332
880978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31332.kindle.images	2020-06-15 03:28:40.433847	ebooks/31332
403551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31332/31332.txt	2010-02-20 04:38:20	ebooks/31332
21987	image/jpeg	http://www.gutenberg.org/cache/epub/31332/pg31332.cover.medium.jpg	2020-06-15 03:28:41.507868	ebooks/31332
151310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31332/31332.zip	2010-02-20 04:38:26	ebooks/31332
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/31332.rdf	2020-06-15 03:28:41.583819	ebooks/31332
225882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31332/31332-h.zip	2010-02-20 04:38:26	ebooks/31332
258190	application/epub+zip	http://www.gutenberg.org/ebooks/31332.epub.images	2020-06-15 03:28:39.170905	ebooks/31332
403556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31332/31332-8.txt	2010-02-20 04:38:20	ebooks/31332
403633	text/plain	http://www.gutenberg.org/ebooks/31332.txt.utf-8	2020-06-15 03:28:38.668872	ebooks/31332
229411	application/epub+zip	http://www.gutenberg.org/ebooks/31332.epub.noimages	2020-06-15 03:28:39.45486	ebooks/31332
34158	application/zip	http://www.gutenberg.org/files/31333/31333-h.zip	2010-02-20 14:13:24	ebooks/31333
3996	image/jpeg	http://www.gutenberg.org/cache/epub/31333/pg31333.cover.small.jpg	2020-06-15 03:28:43.787852	ebooks/31333
88663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31333/31333.txt	2010-02-20 14:13:22	ebooks/31333
18560	image/jpeg	http://www.gutenberg.org/cache/epub/31333/pg31333.cover.medium.jpg	2020-06-15 03:28:43.935805	ebooks/31333
97592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31333/31333-h/31333-h.htm	2010-02-20 14:13:22	ebooks/31333
354906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31333.kindle.noimages	2020-06-15 03:28:43.637812	ebooks/31333
32212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31333/31333.zip	2010-02-20 14:13:22	ebooks/31333
88635	text/plain	http://www.gutenberg.org/ebooks/31333.txt.utf-8	2020-06-15 03:28:41.685822	ebooks/31333
354910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31333.kindle.images	2020-06-15 03:28:43.103876	ebooks/31333
97300	application/epub+zip	http://www.gutenberg.org/ebooks/31333.epub.images	2020-06-15 03:28:42.15782	ebooks/31333
97300	application/epub+zip	http://www.gutenberg.org/ebooks/31333.epub.noimages	2020-06-15 03:28:42.569831	ebooks/31333
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/31333.rdf	2020-06-15 03:28:44.167792	ebooks/31333
666667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31334.kindle.images	2020-06-15 03:28:46.819764	ebooks/31334
195592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31334.kindle.noimages	2020-06-15 03:28:47.019843	ebooks/31334
14316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31334/31334-8.zip	2010-02-20 14:14:42	ebooks/31334
41056	text/plain	http://www.gutenberg.org/ebooks/31334.txt.utf-8	2020-06-15 03:28:44.268782	ebooks/31334
41066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31334/31334.txt	2010-02-20 14:14:40	ebooks/31334
30712	image/jpeg	http://www.gutenberg.org/cache/epub/31334/pg31334.cover.medium.jpg	2020-06-15 03:28:47.318749	ebooks/31334
41075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31334/31334-8.txt	2010-02-20 14:14:40	ebooks/31334
74486	application/epub+zip	http://www.gutenberg.org/ebooks/31334.epub.noimages	2020-06-15 03:28:46.213768	ebooks/31334
45416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31334/31334-h/31334-h.htm	2010-02-20 14:14:40	ebooks/31334
6351	image/jpeg	http://www.gutenberg.org/cache/epub/31334/pg31334.cover.small.jpg	2020-06-15 03:28:47.167759	ebooks/31334
311705	application/epub+zip	http://www.gutenberg.org/ebooks/31334.epub.images	2020-06-15 03:28:44.852791	ebooks/31334
14290	application/zip	http://www.gutenberg.org/files/31334/31334.zip	2010-02-20 14:14:42	ebooks/31334
177393	application/zip	http://www.gutenberg.org/files/31334/31334-h.zip	2010-02-20 14:14:42	ebooks/31334
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/31334.rdf	2020-06-15 03:28:47.549746	ebooks/31334
284497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31335/31335.txt	2010-02-20 14:16:18	ebooks/31335
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/31335.rdf	2020-06-15 03:28:50.820698	ebooks/31335
20316	image/jpeg	http://www.gutenberg.org/cache/epub/31335/pg31335.cover.medium.jpg	2020-06-15 03:28:50.590732	ebooks/31335
628197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31335.kindle.images	2020-06-15 03:28:49.446714	ebooks/31335
159001	application/epub+zip	http://www.gutenberg.org/ebooks/31335.epub.images	2020-06-15 03:28:48.183757	ebooks/31335
284469	text/plain	http://www.gutenberg.org/ebooks/31335.txt.utf-8	2020-06-15 03:28:47.655747	ebooks/31335
98310	application/zip	http://www.gutenberg.org/files/31335/31335-h.zip	2010-02-20 14:16:20	ebooks/31335
4836	image/jpeg	http://www.gutenberg.org/cache/epub/31335/pg31335.cover.small.jpg	2020-06-15 03:28:50.444701	ebooks/31335
628185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31335.kindle.noimages	2020-06-15 03:28:50.296714	ebooks/31335
159001	application/epub+zip	http://www.gutenberg.org/ebooks/31335.epub.noimages	2020-06-15 03:28:48.592748	ebooks/31335
291735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31335/31335-h/31335-h.htm	2010-02-20 14:16:18	ebooks/31335
97181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31335/31335.zip	2010-02-20 14:16:20	ebooks/31335
119120	application/epub+zip	http://www.gutenberg.org/ebooks/31336.epub.images	2020-06-15 03:28:51.67471	ebooks/31336
51998	application/zip	http://www.gutenberg.org/files/31336/31336-8.zip	2010-02-21 04:53:32	ebooks/31336
119119	application/epub+zip	http://www.gutenberg.org/ebooks/31336.epub.noimages	2020-06-15 03:28:52.117701	ebooks/31336
146706	text/html	http://www.gutenberg.org/ebooks/31336.html.images	2020-06-15 03:28:51.087702	ebooks/31336
139345	text/plain	http://www.gutenberg.org/ebooks/31336.txt.utf-8	2020-06-15 03:28:50.923703	ebooks/31336
133211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31336/31336-8.txt	2010-02-21 04:53:30	ebooks/31336
431799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31336.kindle.noimages	2020-06-15 03:28:53.338688	ebooks/31336
431808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31336.kindle.images	2020-06-15 03:28:52.726686	ebooks/31336
5590	image/jpeg	http://www.gutenberg.org/cache/epub/31336/pg31336.cover.small.jpg	2020-06-15 03:28:53.48567	ebooks/31336
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/31336.rdf	2020-06-15 03:28:53.87966	ebooks/31336
146706	text/html	http://www.gutenberg.org/ebooks/31336.html.noimages	2020-06-15 03:28:51.208709	ebooks/31336
25054	image/jpeg	http://www.gutenberg.org/cache/epub/31336/pg31336.cover.medium.jpg	2020-06-15 03:28:53.633666	ebooks/31336
81699	application/epub+zip	http://www.gutenberg.org/ebooks/31337.epub.noimages	2020-06-15 03:28:56.150627	ebooks/31337
61426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31337/31337-8.txt	2010-02-21 05:00:08	ebooks/31337
23670	text/plain; charset=utf-8	http://www.gutenberg.org/files/31337/31337-0.zip	2010-02-21 05:00:12	ebooks/31337
23515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31337/31337-8.zip	2010-02-21 05:00:12	ebooks/31337
100538	application/epub+zip	http://www.gutenberg.org/ebooks/31337.epub.images	2020-06-15 03:28:54.559655	ebooks/31337
6168	image/jpeg	http://www.gutenberg.org/cache/epub/31337/pg31337.cover.small.jpg	2020-06-15 03:28:57.136616	ebooks/31337
226691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31337.kindle.noimages	2020-06-15 03:28:56.988648	ebooks/31337
34889	image/jpeg	http://www.gutenberg.org/cache/epub/31337/pg31337.cover.medium.jpg	2020-06-15 03:28:57.283621	ebooks/31337
25716	application/zip	http://www.gutenberg.org/files/31337/31337-h.zip	2010-02-21 05:00:12	ebooks/31337
71811	text/html; charset=utf-8	http://www.gutenberg.org/files/31337/31337-h/31337-h.htm	2010-02-21 04:59:58	ebooks/31337
348946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31337.kindle.images	2020-06-15 03:28:56.745682	ebooks/31337
62233	text/plain; charset=utf-8	http://www.gutenberg.org/files/31337/31337-0.txt	2010-02-21 04:59:50	ebooks/31337
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/31337.rdf	2020-06-15 03:28:57.516621	ebooks/31337
185020	application/zip	http://www.gutenberg.org/files/31338/31338-h.zip	2010-02-21 05:06:02	ebooks/31338
257548	application/epub+zip	http://www.gutenberg.org/ebooks/31338.epub.noimages	2020-06-15 03:29:00.921601	ebooks/31338
6093	image/jpeg	http://www.gutenberg.org/cache/epub/31338/pg31338.cover.small.jpg	2020-06-15 03:29:04.333726	ebooks/31338
993430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31338.kindle.noimages	2020-06-15 03:29:04.140758	ebooks/31338
34017	image/jpeg	http://www.gutenberg.org/cache/epub/31338/pg31338.cover.medium.jpg	2020-06-15 03:29:04.521729	ebooks/31338
484597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31338/31338-8.txt	2010-02-21 05:05:56	ebooks/31338
1111483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31338.kindle.images	2020-06-15 03:29:02.700576	ebooks/31338
16436	application/rdf+xml	http://www.gutenberg.org/ebooks/31338.rdf	2020-06-15 03:29:04.838719	ebooks/31338
163879	application/zip	http://www.gutenberg.org/files/31338/31338-8.zip	2010-02-21 05:06:02	ebooks/31338
164184	application/zip	http://www.gutenberg.org/files/31338/31338-0.zip	2010-02-21 05:06:02	ebooks/31338
484792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31338/31338.txt	2010-02-21 05:05:56	ebooks/31338
592582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31338/31338-h/31338-h.htm	2010-02-21 05:05:34	ebooks/31338
163815	application/zip	http://www.gutenberg.org/files/31338/31338.zip	2010-02-21 05:06:02	ebooks/31338
274641	application/epub+zip	http://www.gutenberg.org/ebooks/31338.epub.images	2020-06-15 03:28:58.899649	ebooks/31338
485292	text/plain; charset=utf-8	http://www.gutenberg.org/files/31338/31338-0.txt	2010-02-21 05:05:30	ebooks/31338
543137	application/epub+zip	http://www.gutenberg.org/ebooks/31339.epub.noimages	2020-06-15 03:29:08.181747	ebooks/31339
435221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31339/31339.zip	2010-02-21 05:14:48	ebooks/31339
435239	application/zip	http://www.gutenberg.org/files/31339/31339-8.zip	2010-02-21 05:14:48	ebooks/31339
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/31339.rdf	2020-06-15 03:29:18.384843	ebooks/31339
1224396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31339/31339-8.txt	2010-02-21 05:14:44	ebooks/31339
4910	image/jpeg	http://www.gutenberg.org/cache/epub/31339/pg31339.cover.small.jpg	2020-06-15 03:29:17.862861	ebooks/31339
1224366	text/plain	http://www.gutenberg.org/ebooks/31339.txt.utf-8	2020-06-15 03:29:04.962877	ebooks/31339
10270541	application/epub+zip	http://www.gutenberg.org/ebooks/31339.epub.images	2020-06-15 03:29:07.314687	ebooks/31339
18756	image/jpeg	http://www.gutenberg.org/cache/epub/31339/pg31339.cover.medium.jpg	2020-06-15 03:29:18.054878	ebooks/31339
1224391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31339/31339.txt	2010-02-21 05:14:44	ebooks/31339
26958479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31339.kindle.images	2020-06-15 03:29:14.712605	ebooks/31339
1311058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31339/31339-h/31339-h.htm	2010-02-21 05:14:44	ebooks/31339
7777745	application/zip	http://www.gutenberg.org/files/31339/31339-h.zip	2010-02-21 05:14:48	ebooks/31339
2222065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31339.kindle.noimages	2020-06-15 03:29:17.665852	ebooks/31339
371692	text/html; charset=utf-8	http://www.gutenberg.org/files/3134/3134-h/3134-h.htm	2018-03-20 06:17:28	ebooks/3134
2520906	application/epub+zip	http://www.gutenberg.org/ebooks/3134.epub.images	2020-06-02 00:25:22.765837	ebooks/3134
151839	application/epub+zip	http://www.gutenberg.org/ebooks/3134.epub.noimages	2020-06-02 00:25:22.940819	ebooks/3134
13967	image/jpeg	http://www.gutenberg.org/cache/epub/3134/pg3134.cover.medium.jpg	2020-06-02 00:25:25.545802	ebooks/3134
8978365	text/html; charset=utf-8	http://www.gutenberg.org/files/3134/3134-h.zip	2018-03-20 06:17:42	ebooks/3134
3560	image/jpeg	http://www.gutenberg.org/cache/epub/3134/pg3134.cover.small.jpg	2020-06-02 00:25:25.509785	ebooks/3134
5145258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3134.kindle.images	2020-06-02 00:25:24.773795	ebooks/3134
314501	text/plain; charset=utf-8	http://www.gutenberg.org/files/3134/3134-0.txt	2018-02-24 09:41:22	ebooks/3134
122908	application/zip	http://www.gutenberg.org/files/3134/3134-0.zip	2018-03-20 06:17:42	ebooks/3134
610771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3134.kindle.noimages	2020-06-02 00:25:25.468797	ebooks/3134
11959	application/rdf+xml	http://www.gutenberg.org/ebooks/3134.rdf	2020-06-11 01:02:40.577121	ebooks/3134
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/31340.rdf	2020-06-15 03:29:20.19291	ebooks/31340
168603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31340/31340-h/31340-h.htm	2010-02-21 05:21:56	ebooks/31340
122079	application/epub+zip	http://www.gutenberg.org/ebooks/31340.epub.noimages	2020-06-15 03:29:19.088889	ebooks/31340
403867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31340.kindle.noimages	2020-06-15 03:29:20.096829	ebooks/31340
143039	text/plain	http://www.gutenberg.org/ebooks/31340.txt.utf-8	2020-06-15 03:29:18.484855	ebooks/31340
143067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31340/31340.txt	2010-02-21 05:21:56	ebooks/31340
53099	application/zip	http://www.gutenberg.org/files/31340/31340.zip	2010-02-21 05:21:56	ebooks/31340
130260	application/zip	http://www.gutenberg.org/files/31340/31340-h.zip	2010-02-21 05:21:56	ebooks/31340
155287	application/epub+zip	http://www.gutenberg.org/ebooks/31340.epub.images	2020-06-15 03:29:18.766873	ebooks/31340
15798	image/jpeg	http://www.gutenberg.org/cache/epub/31340/pg31340.cover.medium.jpg	2020-06-15 03:29:20.137829	ebooks/31340
428999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31340.kindle.images	2020-06-15 03:29:19.600866	ebooks/31340
2329	image/jpeg	http://www.gutenberg.org/cache/epub/31340/pg31340.cover.small.jpg	2020-06-15 03:29:20.117841	ebooks/31340
965126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31341.kindle.images	2020-06-15 03:29:23.089802	ebooks/31341
310239	text/plain	http://www.gutenberg.org/ebooks/31341.txt.utf-8	2020-06-15 03:29:20.30382	ebooks/31341
310240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31341/31341-8.txt	2010-02-21 05:26:12	ebooks/31341
367892	text/html; charset=utf-8	http://www.gutenberg.org/files/31341/31341-h/31341-h.htm	2010-02-21 05:26:12	ebooks/31341
800186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31341.kindle.noimages	2020-06-15 03:29:24.331771	ebooks/31341
205392	application/epub+zip	http://www.gutenberg.org/ebooks/31341.epub.noimages	2020-06-15 03:29:21.872826	ebooks/31341
310234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31341/31341.txt	2010-02-21 05:26:12	ebooks/31341
118555	application/zip	http://www.gutenberg.org/files/31341/31341-8.zip	2010-02-21 05:26:12	ebooks/31341
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/31341.rdf	2020-06-15 03:29:24.931765	ebooks/31341
34016	image/jpeg	http://www.gutenberg.org/cache/epub/31341/pg31341.cover.medium.jpg	2020-06-15 03:29:24.664772	ebooks/31341
237861	application/zip	http://www.gutenberg.org/files/31341/31341-h.zip	2010-02-21 05:26:12	ebooks/31341
312080	application/epub+zip	http://www.gutenberg.org/ebooks/31341.epub.images	2020-06-15 03:29:21.188871	ebooks/31341
6113	image/jpeg	http://www.gutenberg.org/cache/epub/31341/pg31341.cover.small.jpg	2020-06-15 03:29:24.499771	ebooks/31341
118499	application/zip	http://www.gutenberg.org/files/31341/31341.zip	2010-02-21 05:26:12	ebooks/31341
2141582	application/epub+zip	http://www.gutenberg.org/ebooks/31342.epub.images	2020-06-15 03:29:25.441788	ebooks/31342
31357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31342/31342-h/31342-h.htm	2010-02-21 05:33:54	ebooks/31342
73266	application/epub+zip	http://www.gutenberg.org/ebooks/31342.epub.noimages	2020-06-15 03:29:25.580761	ebooks/31342
202422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31342.kindle.noimages	2020-06-15 03:29:27.167737	ebooks/31342
37474	image/jpeg	http://www.gutenberg.org/cache/epub/31342/pg31342.cover.medium.jpg	2020-06-15 03:29:27.206754	ebooks/31342
25059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31342/31342.txt	2010-02-21 05:33:54	ebooks/31342
25031	text/plain	http://www.gutenberg.org/ebooks/31342.txt.utf-8	2020-06-15 03:29:25.02877	ebooks/31342
8768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31342/31342.zip	2010-02-21 05:33:56	ebooks/31342
4730504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31342.kindle.images	2020-06-15 03:29:26.967757	ebooks/31342
5696	image/jpeg	http://www.gutenberg.org/cache/epub/31342/pg31342.cover.small.jpg	2020-06-15 03:29:27.187757	ebooks/31342
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/31342.rdf	2020-06-15 03:29:27.260734	ebooks/31342
936218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31342/31342-h.zip	2010-02-21 05:33:56	ebooks/31342
146899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31343/31343.txt	2010-02-21 05:36:14	ebooks/31343
2322412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31343.kindle.images	2020-06-15 03:29:29.274706	ebooks/31343
4377	image/jpeg	http://www.gutenberg.org/cache/epub/31343/pg31343.cover.small.jpg	2020-06-15 03:29:30.030722	ebooks/31343
897508	application/epub+zip	http://www.gutenberg.org/ebooks/31343.epub.images	2020-06-15 03:29:27.933759	ebooks/31343
578534	application/zip	http://www.gutenberg.org/files/31343/31343-h.zip	2010-02-21 05:36:14	ebooks/31343
16571	image/jpeg	http://www.gutenberg.org/cache/epub/31343/pg31343.cover.medium.jpg	2020-06-15 03:29:30.174732	ebooks/31343
55596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31343/31343-8.zip	2010-02-21 05:36:14	ebooks/31343
154408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31343/31343-h/31343-h.htm	2010-02-21 05:36:14	ebooks/31343
146889	text/plain	http://www.gutenberg.org/ebooks/31343.txt.utf-8	2020-06-15 03:29:27.368819	ebooks/31343
146906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31343/31343-8.txt	2010-02-21 05:36:14	ebooks/31343
105188	application/epub+zip	http://www.gutenberg.org/ebooks/31343.epub.noimages	2020-06-15 03:29:28.338721	ebooks/31343
410552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31343.kindle.noimages	2020-06-15 03:29:29.885706	ebooks/31343
55565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31343/31343.zip	2010-02-21 05:36:14	ebooks/31343
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/31343.rdf	2020-06-15 03:29:30.402694	ebooks/31343
6057265	application/pdf	http://www.gutenberg.org/files/31344/31344-pdf.pdf	2010-02-21 07:50:09	ebooks/31344
752642	application/prs.tex	http://www.gutenberg.org/files/31344/31344-t/31344-t.tex	2010-02-21 07:50:09	ebooks/31344
4642122	application/prs.tex	http://www.gutenberg.org/files/31344/31344-t.zip	2010-02-21 07:50:09	ebooks/31344
5264678	application/zip	http://www.gutenberg.org/files/31344/31344-pdf.zip	2010-02-21 07:50:10	ebooks/31344
519242	application/epub+zip	http://www.gutenberg.org/ebooks/31345.epub.images	2020-06-15 03:29:31.710671	ebooks/31345
510558	application/epub+zip	http://www.gutenberg.org/ebooks/31345.epub.noimages	2020-06-15 03:29:33.353699	ebooks/31345
386837	application/zip	http://www.gutenberg.org/files/31345/31345-8.zip	2010-10-09 12:30:09	ebooks/31345
1925116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31345.kindle.noimages	2020-06-15 03:29:37.907596	ebooks/31345
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/31345.rdf	2020-06-15 03:29:38.50359	ebooks/31345
386736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31345/31345.zip	2010-10-09 12:30:15	ebooks/31345
1045222	text/plain	http://www.gutenberg.org/ebooks/31345.txt.utf-8	2020-06-15 03:29:30.521726	ebooks/31345
417068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31345/31345-h.zip	2010-10-09 12:27:23	ebooks/31345
33098	image/jpeg	http://www.gutenberg.org/cache/epub/31345/pg31345.cover.medium.jpg	2020-06-15 03:29:38.234602	ebooks/31345
1045129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31345/31345-8.txt	2010-10-09 11:41:23	ebooks/31345
1045265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31345/31345.txt	2010-10-09 11:41:08	ebooks/31345
2028200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31345.kindle.images	2020-06-15 03:29:35.807626	ebooks/31345
1121842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31345/31345-h/31345-h.htm	2010-10-09 12:26:47	ebooks/31345
5928	image/jpeg	http://www.gutenberg.org/cache/epub/31345/pg31345.cover.small.jpg	2020-06-15 03:29:38.071602	ebooks/31345
75191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31346/31346-h/31346-h.htm	2010-02-21 14:07:44	ebooks/31346
15175	image/jpeg	http://www.gutenberg.org/cache/epub/31346/pg31346.cover.medium.jpg	2020-06-15 03:29:41.223564	ebooks/31346
28193	application/zip	http://www.gutenberg.org/files/31346/31346-8.zip	2010-02-21 14:07:46	ebooks/31346
292781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31346.kindle.noimages	2020-06-15 03:29:40.936559	ebooks/31346
67047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31346/31346-8.txt	2010-02-21 14:07:36	ebooks/31346
80561	application/epub+zip	http://www.gutenberg.org/ebooks/31346.epub.noimages	2020-06-15 03:29:39.527586	ebooks/31346
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/31346.rdf	2020-06-15 03:29:41.446563	ebooks/31346
247874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31346/31346-h.zip	2010-02-21 14:07:46	ebooks/31346
298059	application/epub+zip	http://www.gutenberg.org/ebooks/31346.epub.images	2020-06-15 03:29:39.140581	ebooks/31346
652247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31346.kindle.images	2020-06-15 03:29:40.428586	ebooks/31346
67837	text/plain	http://www.gutenberg.org/ebooks/31346.txt.utf-8	2020-06-15 03:29:38.602594	ebooks/31346
4038	image/jpeg	http://www.gutenberg.org/cache/epub/31346/pg31346.cover.small.jpg	2020-06-15 03:29:41.079592	ebooks/31346
534316	application/zip	http://www.gutenberg.org/files/31347/31347-h.zip	2010-02-21 14:08:54	ebooks/31347
442402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31347/31347-8.txt	2010-02-21 14:08:46	ebooks/31347
236991	application/epub+zip	http://www.gutenberg.org/ebooks/31347.epub.noimages	2020-06-15 03:29:42.788758	ebooks/31347
1293114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31347.kindle.images	2020-06-15 03:29:44.301725	ebooks/31347
944399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31347.kindle.noimages	2020-06-15 03:29:45.470705	ebooks/31347
2851	image/jpeg	http://www.gutenberg.org/cache/epub/31347/pg31347.cover.small.jpg	2020-06-15 03:29:45.621698	ebooks/31347
179224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31347/31347-8.zip	2010-02-21 14:08:54	ebooks/31347
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/31347.rdf	2020-06-15 03:29:46.008694	ebooks/31347
462686	application/epub+zip	http://www.gutenberg.org/ebooks/31347.epub.images	2020-06-15 03:29:42.329762	ebooks/31347
471013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31347/31347-h/31347-h.htm	2010-02-21 14:08:50	ebooks/31347
11182	image/jpeg	http://www.gutenberg.org/cache/epub/31347/pg31347.cover.medium.jpg	2020-06-15 03:29:45.769705	ebooks/31347
452308	text/plain	http://www.gutenberg.org/ebooks/31347.txt.utf-8	2020-06-15 03:29:41.55661	ebooks/31347
143004	application/epub+zip	http://www.gutenberg.org/ebooks/31348.epub.images	2020-06-15 03:29:46.470706	ebooks/31348
5127	image/jpeg	http://www.gutenberg.org/cache/epub/31348/pg31348.cover.small.jpg	2020-06-15 03:29:47.143698	ebooks/31348
232649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31348/31348.txt	2010-02-21 14:14:06	ebooks/31348
143004	application/epub+zip	http://www.gutenberg.org/ebooks/31348.epub.noimages	2020-06-15 03:29:46.891695	ebooks/31348
80346	application/zip	http://www.gutenberg.org/files/31348/31348.zip	2010-02-21 14:14:20	ebooks/31348
83353	application/zip	http://www.gutenberg.org/files/31348/31348-h.zip	2020-02-05 06:55:26	ebooks/31348
80566	application/zip	http://www.gutenberg.org/files/31348/31348-0.zip	2010-02-21 14:14:20	ebooks/31348
17524	application/rdf+xml	http://www.gutenberg.org/ebooks/31348.rdf	2020-06-15 03:29:47.53167	ebooks/31348
232823	text/plain; charset=utf-8	http://www.gutenberg.org/files/31348/31348-0.txt	2010-02-21 14:13:20	ebooks/31348
18556	image/jpeg	http://www.gutenberg.org/cache/epub/31348/pg31348.cover.medium.jpg	2020-06-15 03:29:47.291731	ebooks/31348
268397	text/html; charset=utf-8	http://www.gutenberg.org/files/31348/31348-h/31348-h.htm	2020-02-05 06:54:18	ebooks/31348
60486	text/plain	http://www.gutenberg.org/ebooks/31349.txt.utf-8	2020-06-15 03:29:47.629671	ebooks/31349
5281	image/jpeg	http://www.gutenberg.org/cache/epub/31349/pg31349.cover.small.jpg	2020-06-15 03:29:49.736677	ebooks/31349
295014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31349.kindle.images	2020-06-15 03:29:49.04366	ebooks/31349
25130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31349/31349.zip	2010-02-21 14:15:10	ebooks/31349
25145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31349/31349-8.zip	2010-02-21 14:15:10	ebooks/31349
27699	application/zip	http://www.gutenberg.org/files/31349/31349-h.zip	2010-02-21 14:15:10	ebooks/31349
76614	application/epub+zip	http://www.gutenberg.org/ebooks/31349.epub.images	2020-06-15 03:29:48.118665	ebooks/31349
69904	text/html; charset=utf-8	http://www.gutenberg.org/files/31349/31349-h/31349-h.htm	2010-02-21 14:15:08	ebooks/31349
60517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31349/31349-8.txt	2010-02-21 14:15:06	ebooks/31349
60516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31349/31349.txt	2010-02-21 14:15:06	ebooks/31349
76615	application/epub+zip	http://www.gutenberg.org/ebooks/31349.epub.noimages	2020-06-15 03:29:48.556673	ebooks/31349
19294	image/jpeg	http://www.gutenberg.org/cache/epub/31349/pg31349.cover.medium.jpg	2020-06-15 03:29:49.879646	ebooks/31349
295011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31349.kindle.noimages	2020-06-15 03:29:49.529661	ebooks/31349
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/31349.rdf	2020-06-15 03:29:50.105642	ebooks/31349
1435646	application/epub+zip	http://www.gutenberg.org/ebooks/3135.epub.images	2020-06-02 00:25:27.640769	ebooks/3135
13306	image/jpeg	http://www.gutenberg.org/cache/epub/3135/pg3135.cover.medium.jpg	2020-06-02 00:25:29.641745	ebooks/3135
76958	text/plain; charset=utf-8	http://www.gutenberg.org/files/3135/3135-0.zip	2018-03-20 06:18:50	ebooks/3135
3581	image/jpeg	http://www.gutenberg.org/cache/epub/3135/pg3135.cover.small.jpg	2020-06-02 00:25:29.610735	ebooks/3135
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/3135.rdf	2020-06-11 01:02:40.600121	ebooks/3135
3059906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3135.kindle.images	2020-06-02 00:25:29.117753	ebooks/3135
227251	text/html; charset=utf-8	http://www.gutenberg.org/files/3135/3135-h/3135-h.htm	2018-03-20 06:18:30	ebooks/3135
2494464	text/html; charset=utf-8	http://www.gutenberg.org/files/3135/3135-h.zip	2018-03-20 06:18:50	ebooks/3135
407339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3135.kindle.noimages	2020-06-02 00:25:29.577738	ebooks/3135
102283	application/epub+zip	http://www.gutenberg.org/ebooks/3135.epub.noimages	2020-06-02 00:25:27.787767	ebooks/3135
195256	text/plain; charset=utf-8	http://www.gutenberg.org/files/3135/3135-0.txt	2018-02-24 09:36:12	ebooks/3135
143297	application/epub+zip	http://www.gutenberg.org/ebooks/31350.epub.noimages	2020-06-15 03:29:54.960643	ebooks/31350
201542	text/plain	http://www.gutenberg.org/ebooks/31350.txt.utf-8	2020-06-15 03:29:53.498617	ebooks/31350
201566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31350/31350.txt	2010-02-21 14:16:22	ebooks/31350
431819	application/epub+zip	http://www.gutenberg.org/ebooks/31350.epub.images	2020-06-15 03:29:54.423611	ebooks/31350
72303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31350/31350-8.zip	2010-02-21 14:16:24	ebooks/31350
32823	image/jpeg	http://www.gutenberg.org/cache/epub/31350/pg31350.cover.medium.jpg	2020-06-15 03:29:57.102859	ebooks/31350
201530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31350/31350-8.txt	2010-02-21 14:16:20	ebooks/31350
1304281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31350.kindle.images	2020-06-15 03:29:55.948573	ebooks/31350
233268	application/zip	http://www.gutenberg.org/files/31350/31350-h.zip	2010-02-21 14:16:24	ebooks/31350
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/31350.rdf	2020-06-15 03:29:57.349854	ebooks/31350
217802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31350/31350-h/31350-h.htm	2010-02-21 14:16:22	ebooks/31350
72289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31350/31350.zip	2010-02-21 14:16:24	ebooks/31350
6171	image/jpeg	http://www.gutenberg.org/cache/epub/31350/pg31350.cover.small.jpg	2020-06-15 03:29:56.949861	ebooks/31350
562245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31350.kindle.noimages	2020-06-15 03:29:56.795854	ebooks/31350
65218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31351/31351.txt	2010-02-21 17:09:10	ebooks/31351
27036	image/jpeg	http://www.gutenberg.org/cache/epub/31351/pg31351.cover.medium.jpg	2020-06-15 03:30:00.375804	ebooks/31351
348050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31351.kindle.noimages	2020-06-15 03:30:00.043829	ebooks/31351
86419	text/html; charset=utf-8	http://www.gutenberg.org/files/31351/31351-h/31351-h.htm	2010-02-21 17:08:22	ebooks/31351
27691	text/html; charset=utf-8	http://www.gutenberg.org/files/31351/31351-h.zip	2010-02-21 17:09:20	ebooks/31351
65220	text/plain	http://www.gutenberg.org/ebooks/31351.txt.utf-8	2020-06-15 03:29:57.45085	ebooks/31351
23896	application/zip	http://www.gutenberg.org/files/31351/31351-8.zip	2010-02-21 17:09:20	ebooks/31351
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/31351.rdf	2020-06-15 03:30:00.642837	ebooks/31351
348058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31351.kindle.images	2020-06-15 03:29:59.395816	ebooks/31351
5692	image/jpeg	http://www.gutenberg.org/cache/epub/31351/pg31351.cover.small.jpg	2020-06-15 03:30:00.210823	ebooks/31351
23844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31351/31351.zip	2010-02-21 17:09:20	ebooks/31351
91588	application/epub+zip	http://www.gutenberg.org/ebooks/31351.epub.noimages	2020-06-15 03:29:58.749835	ebooks/31351
65195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31351/31351-8.txt	2010-02-21 17:08:20	ebooks/31351
91588	application/epub+zip	http://www.gutenberg.org/ebooks/31351.epub.images	2020-06-15 03:29:58.191851	ebooks/31351
4572	image/jpeg	http://www.gutenberg.org/cache/epub/31352/pg31352.cover.small.jpg	2020-06-15 03:30:05.40278	ebooks/31352
925865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31352.kindle.noimages	2020-06-15 03:30:05.226824	ebooks/31352
143253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31352/31352-8.zip	2010-02-21 17:38:10	ebooks/31352
420466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31352/31352.txt	2010-02-21 17:38:00	ebooks/31352
420213	text/plain	http://www.gutenberg.org/ebooks/31352.txt.utf-8	2020-06-15 03:30:00.751855	ebooks/31352
420040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31352/31352-8.txt	2010-02-21 17:34:50	ebooks/31352
18558	image/jpeg	http://www.gutenberg.org/cache/epub/31352/pg31352.cover.medium.jpg	2020-06-15 03:30:05.575765	ebooks/31352
222665	application/zip	http://www.gutenberg.org/files/31352/31352-h.zip	2010-02-21 17:38:12	ebooks/31352
382018	application/epub+zip	http://www.gutenberg.org/ebooks/31352.epub.images	2020-06-15 03:30:01.741815	ebooks/31352
233319	application/epub+zip	http://www.gutenberg.org/ebooks/31352.epub.noimages	2020-06-15 03:30:02.467796	ebooks/31352
479858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31352/31352-h/31352-h.htm	2010-02-21 17:34:50	ebooks/31352
1308889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31352.kindle.images	2020-06-15 03:30:03.878788	ebooks/31352
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/31352.rdf	2020-06-15 03:30:05.860749	ebooks/31352
142928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31352/31352.zip	2010-02-21 17:38:10	ebooks/31352
256927	text/plain	http://www.gutenberg.org/ebooks/31353.txt.utf-8	2020-06-15 03:30:05.971861	ebooks/31353
256926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31353/31353.txt	2010-02-22 06:21:53	ebooks/31353
22496	image/jpeg	http://www.gutenberg.org/cache/epub/31353/pg31353.cover.medium.jpg	2020-06-15 03:30:09.713693	ebooks/31353
558941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31353.kindle.noimages	2020-06-15 03:30:09.409693	ebooks/31353
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/31353.rdf	2020-06-15 03:30:09.95168	ebooks/31353
265068	application/epub+zip	http://www.gutenberg.org/ebooks/31353.epub.images	2020-06-15 03:30:06.650765	ebooks/31353
97205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31353/31353.zip	2010-02-22 06:21:54	ebooks/31353
166406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31353/31353-h.zip	2010-02-22 06:28:26	ebooks/31353
165097	application/epub+zip	http://www.gutenberg.org/ebooks/31353.epub.noimages	2020-06-15 03:30:07.960759	ebooks/31353
277028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31353/31353-h/31353-h.htm	2010-02-22 06:26:06	ebooks/31353
4904	image/jpeg	http://www.gutenberg.org/cache/epub/31353/pg31353.cover.small.jpg	2020-06-15 03:30:09.562686	ebooks/31353
797084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31353.kindle.images	2020-06-15 03:30:08.826694	ebooks/31353
82806	text/plain	http://www.gutenberg.org/ebooks/31354.txt.utf-8	2020-06-15 03:30:10.0467	ebooks/31354
31073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31354/31354.zip	2010-02-22 06:47:09	ebooks/31354
145712	application/zip	http://www.gutenberg.org/files/31354/31354-h.zip	2010-02-22 06:51:05	ebooks/31354
2240	image/jpeg	http://www.gutenberg.org/cache/epub/31354/pg31354.cover.small.jpg	2020-06-15 03:30:11.391676	ebooks/31354
71067	application/epub+zip	http://www.gutenberg.org/ebooks/31354.epub.noimages	2020-06-15 03:30:10.545686	ebooks/31354
171666	application/epub+zip	http://www.gutenberg.org/ebooks/31354.epub.images	2020-06-15 03:30:10.348691	ebooks/31354
245499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31354.kindle.noimages	2020-06-15 03:30:11.363682	ebooks/31354
82834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31354/31354-8.txt	2010-02-22 06:47:08	ebooks/31354
113462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31354/31354-h/31354-h.htm	2010-02-22 06:48:48	ebooks/31354
82845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31354/31354.txt	2010-02-22 06:47:08	ebooks/31354
17936	image/jpeg	http://www.gutenberg.org/cache/epub/31354/pg31354.cover.medium.jpg	2020-06-15 03:30:11.416694	ebooks/31354
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/31354.rdf	2020-06-15 03:30:11.491671	ebooks/31354
407402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31354.kindle.images	2020-06-15 03:30:10.984693	ebooks/31354
31082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31354/31354-8.zip	2010-02-22 06:47:08	ebooks/31354
239981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31355/31355-h.zip	2010-02-22 04:47:00	ebooks/31355
36958	image/jpeg	http://www.gutenberg.org/cache/epub/31355/pg31355.cover.medium.jpg	2020-06-15 03:30:12.538716	ebooks/31355
46367	text/plain	http://www.gutenberg.org/ebooks/31355.txt.utf-8	2020-06-15 03:30:11.5907	ebooks/31355
49937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31355/31355-h/31355-h.htm	2010-02-22 04:47:00	ebooks/31355
5980	image/jpeg	http://www.gutenberg.org/cache/epub/31355/pg31355.cover.small.jpg	2020-06-15 03:30:12.524676	ebooks/31355
17433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31355/31355.zip	2010-02-22 04:47:00	ebooks/31355
556727	application/epub+zip	http://www.gutenberg.org/ebooks/31355.epub.images	2020-06-15 03:30:11.774661	ebooks/31355
229988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31355.kindle.noimages	2020-06-15 03:30:12.510648	ebooks/31355
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/31355.rdf	2020-06-15 03:30:12.585648	ebooks/31355
1429310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31355.kindle.images	2020-06-15 03:30:12.29765	ebooks/31355
86312	application/epub+zip	http://www.gutenberg.org/ebooks/31355.epub.noimages	2020-06-15 03:30:11.87868	ebooks/31355
46395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31355/31355.txt	2010-02-22 04:47:00	ebooks/31355
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/31356.rdf	2020-06-15 03:30:14.310626	ebooks/31356
181608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31356/31356-h/31356-h.htm	2010-02-22 04:50:24	ebooks/31356
171268	text/plain	http://www.gutenberg.org/ebooks/31356.txt.utf-8	2020-06-15 03:30:12.691731	ebooks/31356
1002513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31356.kindle.images	2020-06-15 03:30:13.764648	ebooks/31356
445339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31356.kindle.noimages	2020-06-15 03:30:14.212645	ebooks/31356
66225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31356/31356.zip	2010-02-22 04:50:26	ebooks/31356
40612	image/jpeg	http://www.gutenberg.org/cache/epub/31356/pg31356.cover.medium.jpg	2020-06-15 03:30:14.252648	ebooks/31356
133911	application/epub+zip	http://www.gutenberg.org/ebooks/31356.epub.noimages	2020-06-15 03:30:13.211665	ebooks/31356
171296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31356/31356.txt	2010-02-22 04:50:24	ebooks/31356
6396	image/jpeg	http://www.gutenberg.org/cache/epub/31356/pg31356.cover.small.jpg	2020-06-15 03:30:14.233632	ebooks/31356
487433	application/epub+zip	http://www.gutenberg.org/ebooks/31356.epub.images	2020-06-15 03:30:13.004673	ebooks/31356
285349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31356/31356-h.zip	2010-02-22 04:50:26	ebooks/31356
44813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31357/31357.txt	2010-02-22 04:53:36	ebooks/31357
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/31357.rdf	2020-06-15 03:30:15.248611	ebooks/31357
44785	text/plain	http://www.gutenberg.org/ebooks/31357.txt.utf-8	2020-06-15 03:30:14.409627	ebooks/31357
86361	application/epub+zip	http://www.gutenberg.org/ebooks/31357.epub.noimages	2020-06-15 03:30:14.676637	ebooks/31357
452187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31357.kindle.images	2020-06-15 03:30:14.94763	ebooks/31357
229443	application/epub+zip	http://www.gutenberg.org/ebooks/31357.epub.images	2020-06-15 03:30:14.569658	ebooks/31357
17310	application/zip	http://www.gutenberg.org/files/31357/31357.zip	2010-02-22 04:53:36	ebooks/31357
48553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31357/31357-h/31357-h.htm	2010-02-22 04:53:36	ebooks/31357
36958	image/jpeg	http://www.gutenberg.org/cache/epub/31357/pg31357.cover.medium.jpg	2020-06-15 03:30:15.201672	ebooks/31357
5980	image/jpeg	http://www.gutenberg.org/cache/epub/31357/pg31357.cover.small.jpg	2020-06-15 03:30:15.186705	ebooks/31357
123809	application/zip	http://www.gutenberg.org/files/31357/31357-h.zip	2010-02-22 04:53:36	ebooks/31357
230717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31357.kindle.noimages	2020-06-15 03:30:15.171656	ebooks/31357
2697959	application/epub+zip	http://www.gutenberg.org/ebooks/31358.epub.images	2020-06-15 03:30:16.993673	ebooks/31358
848251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31358/31358.txt	2010-02-23 02:54:36	ebooks/31358
331469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31358/31358-8.zip	2010-02-23 02:55:42	ebooks/31358
16192	application/rdf+xml	http://www.gutenberg.org/ebooks/31358.rdf	2020-06-15 03:30:27.034663	ebooks/31358
5661078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31358.kindle.images	2020-06-15 03:30:24.465695	ebooks/31358
31392	image/jpeg	http://www.gutenberg.org/cache/epub/31358/pg31358.cover.medium.jpg	2020-06-15 03:30:26.766668	ebooks/31358
331312	application/zip	http://www.gutenberg.org/files/31358/31358.zip	2010-02-23 02:55:42	ebooks/31358
848291	text/plain; charset=utf-8	http://www.gutenberg.org/files/31358/31358-0.txt	2010-02-23 02:54:22	ebooks/31358
1683777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31358.kindle.noimages	2020-06-15 03:30:26.436676	ebooks/31358
424937	application/epub+zip	http://www.gutenberg.org/ebooks/31358.epub.noimages	2020-06-15 03:30:17.81558	ebooks/31358
331628	application/zip	http://www.gutenberg.org/files/31358/31358-0.zip	2010-02-23 02:55:42	ebooks/31358
928568	text/html; charset=utf-8	http://www.gutenberg.org/files/31358/31358-h/31358-h.htm	2010-02-23 02:55:22	ebooks/31358
6130	image/jpeg	http://www.gutenberg.org/cache/epub/31358/pg31358.cover.small.jpg	2020-06-15 03:30:26.602691	ebooks/31358
3414212	application/zip	http://www.gutenberg.org/files/31358/31358-h.zip	2010-02-23 02:55:44	ebooks/31358
848149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31358/31358-8.txt	2010-02-23 02:54:46	ebooks/31358
160676	application/epub+zip	http://www.gutenberg.org/ebooks/31359.epub.images	2020-06-15 03:30:28.245659	ebooks/31359
67939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31359/31359-8.zip	2010-02-22 05:46:26	ebooks/31359
431368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31359.kindle.noimages	2020-06-15 03:30:31.727654	ebooks/31359
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/31359.rdf	2020-06-15 03:30:32.306606	ebooks/31359
558932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31359.kindle.images	2020-06-15 03:30:31.101611	ebooks/31359
67869	application/zip	http://www.gutenberg.org/files/31359/31359.zip	2010-02-22 05:46:26	ebooks/31359
165750	text/plain	http://www.gutenberg.org/ebooks/31359.txt.utf-8	2020-06-15 03:30:27.139681	ebooks/31359
28121	image/jpeg	http://www.gutenberg.org/cache/epub/31359/pg31359.cover.medium.jpg	2020-06-15 03:30:32.048651	ebooks/31359
165729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31359/31359-8.txt	2010-02-22 05:45:56	ebooks/31359
221260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31359/31359-h/31359-h.htm	2010-02-22 05:45:56	ebooks/31359
133764	application/epub+zip	http://www.gutenberg.org/ebooks/31359.epub.noimages	2020-06-15 03:30:30.187651	ebooks/31359
75589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31359/31359-h.zip	2010-02-22 05:46:26	ebooks/31359
6244	image/jpeg	http://www.gutenberg.org/cache/epub/31359/pg31359.cover.small.jpg	2020-06-15 03:30:31.889644	ebooks/31359
165755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31359/31359.txt	2010-02-22 05:46:26	ebooks/31359
9725438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3136.kindle.images	2020-06-02 00:25:47.818814	ebooks/3136
2488290	application/epub+zip	http://www.gutenberg.org/ebooks/3136.epub.images	2020-06-02 00:25:36.311983	ebooks/3136
23951	image/jpeg	http://www.gutenberg.org/cache/epub/3136/pg3136.cover.medium.jpg	2020-06-02 00:25:58.12992	ebooks/3136
6105371	text/html	http://www.gutenberg.org/ebooks/3136.html.images	2020-06-02 00:25:33.038009	ebooks/3136
6105371	text/html	http://www.gutenberg.org/ebooks/3136.html.noimages	2020-06-02 00:25:34.125987	ebooks/3136
4356	image/jpeg	http://www.gutenberg.org/cache/epub/3136/pg3136.cover.small.jpg	2020-06-02 00:25:58.10487	ebooks/3136
2488290	application/epub+zip	http://www.gutenberg.org/ebooks/3136.epub.noimages	2020-06-02 00:25:37.562957	ebooks/3136
9725430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3136.kindle.noimages	2020-06-02 00:25:58.062862	ebooks/3136
5862400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3136/3136.txt	2004-11-08 08:05:26	ebooks/3136
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/3136.rdf	2020-06-11 01:02:40.62312	ebooks/3136
2257758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3136/3136.zip	2004-11-08 08:06:14	ebooks/3136
5862372	text/plain	http://www.gutenberg.org/ebooks/3136.txt.utf-8	2020-06-02 00:25:29.902767	ebooks/3136
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/31360.rdf	2020-06-15 03:30:34.764563	ebooks/31360
57736	text/html; charset=utf-8	http://www.gutenberg.org/files/31360/31360-h/31360-h.htm	2010-02-22 08:52:34	ebooks/31360
48627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31360/31360.txt	2010-02-22 08:47:39	ebooks/31360
16523	image/jpeg	http://www.gutenberg.org/cache/epub/31360/pg31360.cover.medium.jpg	2020-06-15 03:30:34.532578	ebooks/31360
277128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31360.kindle.images	2020-06-15 03:30:33.775593	ebooks/31360
77472	application/epub+zip	http://www.gutenberg.org/ebooks/31360.epub.images	2020-06-15 03:30:32.874594	ebooks/31360
48602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31360/31360-8.txt	2010-02-22 08:47:39	ebooks/31360
18366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31360/31360.zip	2010-02-22 08:47:39	ebooks/31360
18395	application/zip	http://www.gutenberg.org/files/31360/31360-8.zip	2010-02-22 08:47:39	ebooks/31360
77473	application/epub+zip	http://www.gutenberg.org/ebooks/31360.epub.noimages	2020-06-15 03:30:33.30759	ebooks/31360
277121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31360.kindle.noimages	2020-06-15 03:30:34.242569	ebooks/31360
4244	image/jpeg	http://www.gutenberg.org/cache/epub/31360/pg31360.cover.small.jpg	2020-06-15 03:30:34.388582	ebooks/31360
21258	application/zip	http://www.gutenberg.org/files/31360/31360-h.zip	2010-02-22 08:54:00	ebooks/31360
48596	text/plain	http://www.gutenberg.org/ebooks/31360.txt.utf-8	2020-06-15 03:30:32.404614	ebooks/31360
174228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31361/31361.zip	2019-04-17 04:09:10	ebooks/31361
455030	text/plain	http://www.gutenberg.org/ebooks/31361.txt.utf-8	2020-06-15 03:30:34.915619	ebooks/31361
495279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31361/31361-h/31361-h.htm	2019-04-17 04:08:56	ebooks/31361
4802	image/jpeg	http://www.gutenberg.org/cache/epub/31361/pg31361.cover.small.jpg	2020-06-15 03:30:38.739814	ebooks/31361
455059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31361/31361-8.txt	2019-04-17 04:08:56	ebooks/31361
942804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31361.kindle.noimages	2020-06-15 03:30:38.576822	ebooks/31361
455050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31361/31361.txt	2019-04-17 04:08:56	ebooks/31361
230573	application/epub+zip	http://www.gutenberg.org/ebooks/31361.epub.images	2020-06-15 03:30:35.612872	ebooks/31361
230572	application/epub+zip	http://www.gutenberg.org/ebooks/31361.epub.noimages	2020-06-15 03:30:36.090865	ebooks/31361
942813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31361.kindle.images	2020-06-15 03:30:37.332828	ebooks/31361
18211	image/jpeg	http://www.gutenberg.org/cache/epub/31361/pg31361.cover.medium.jpg	2020-06-15 03:30:38.899808	ebooks/31361
178728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31361/31361-h.zip	2019-04-17 04:09:10	ebooks/31361
174264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31361/31361-8.zip	2019-04-17 04:09:10	ebooks/31361
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/31361.rdf	2020-06-15 03:30:39.161804	ebooks/31361
147061	application/epub+zip	http://www.gutenberg.org/ebooks/31362.epub.noimages	2020-06-15 03:30:40.879813	ebooks/31362
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/31362.rdf	2020-06-15 03:30:45.419725	ebooks/31362
91206	application/zip	http://www.gutenberg.org/files/31362/31362.zip	2010-02-22 05:59:30	ebooks/31362
245867	text/plain	http://www.gutenberg.org/ebooks/31362.txt.utf-8	2020-06-15 03:30:39.264817	ebooks/31362
4580	image/jpeg	http://www.gutenberg.org/cache/epub/31362/pg31362.cover.small.jpg	2020-06-15 03:30:45.027751	ebooks/31362
13948509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31362.kindle.images	2020-06-15 03:30:44.07077	ebooks/31362
18019	image/jpeg	http://www.gutenberg.org/cache/epub/31362/pg31362.cover.medium.jpg	2020-06-15 03:30:45.178741	ebooks/31362
5617585	application/epub+zip	http://www.gutenberg.org/ebooks/31362.epub.images	2020-06-15 03:30:40.43279	ebooks/31362
245895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31362/31362.txt	2010-02-22 05:59:20	ebooks/31362
266035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31362/31362-h/31362-h.htm	2010-02-22 05:59:20	ebooks/31362
3115869	application/zip	http://www.gutenberg.org/files/31362/31362-h.zip	2010-02-22 05:59:32	ebooks/31362
587937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31362.kindle.noimages	2020-06-15 03:30:44.874735	ebooks/31362
259868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31363/31363-h.zip	2010-02-23 05:52:32	ebooks/31363
401607	application/epub+zip	http://www.gutenberg.org/ebooks/31363.epub.images	2020-06-15 03:30:46.86572	ebooks/31363
6125	image/jpeg	http://www.gutenberg.org/cache/epub/31363/pg31363.cover.small.jpg	2020-06-15 03:30:52.108645	ebooks/31363
190090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31363/31363.zip	2010-02-23 05:52:30	ebooks/31363
29108	image/jpeg	http://www.gutenberg.org/cache/epub/31363/pg31363.cover.medium.jpg	2020-06-15 03:30:52.393637	ebooks/31363
641192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31363/31363-h/31363-h.htm	2010-02-23 05:52:14	ebooks/31363
520221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31363/31363-8.txt	2010-02-22 16:36:10	ebooks/31363
190192	application/zip	http://www.gutenberg.org/files/31363/31363-8.zip	2010-02-23 05:52:30	ebooks/31363
1386499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31363.kindle.images	2020-06-15 03:30:49.756671	ebooks/31363
520254	text/plain	http://www.gutenberg.org/ebooks/31363.txt.utf-8	2020-06-15 03:30:45.528727	ebooks/31363
520217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31363/31363.txt	2010-02-22 16:37:18	ebooks/31363
1230126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31363.kindle.noimages	2020-06-15 03:30:51.815651	ebooks/31363
300794	application/epub+zip	http://www.gutenberg.org/ebooks/31363.epub.noimages	2020-06-15 03:30:47.749733	ebooks/31363
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/31363.rdf	2020-06-15 03:30:52.89863	ebooks/31363
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/31364.rdf	2020-06-15 03:30:57.385572	ebooks/31364
54832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31364/31364.txt	2010-02-22 16:53:20	ebooks/31364
62721	text/html; charset=utf-8	http://www.gutenberg.org/files/31364/31364-h/31364-h.htm	2010-02-22 16:53:22	ebooks/31364
4982	image/jpeg	http://www.gutenberg.org/cache/epub/31364/pg31364.cover.small.jpg	2020-06-15 03:30:57.010578	ebooks/31364
21694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31364/31364.zip	2010-02-22 16:53:24	ebooks/31364
54804	text/plain	http://www.gutenberg.org/ebooks/31364.txt.utf-8	2020-06-15 03:30:52.998648	ebooks/31364
287588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31364.kindle.noimages	2020-06-15 03:30:56.864594	ebooks/31364
17754	image/jpeg	http://www.gutenberg.org/cache/epub/31364/pg31364.cover.medium.jpg	2020-06-15 03:30:57.154588	ebooks/31364
620730	text/html; charset=utf-8	http://www.gutenberg.org/files/31364/31364-h.zip	2010-02-22 16:53:24	ebooks/31364
1703405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31364.kindle.images	2020-06-15 03:30:56.396592	ebooks/31364
72190	application/epub+zip	http://www.gutenberg.org/ebooks/31364.epub.noimages	2020-06-15 03:30:54.306625	ebooks/31364
671849	application/epub+zip	http://www.gutenberg.org/ebooks/31364.epub.images	2020-06-15 03:30:53.836618	ebooks/31364
532360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31365/31365.txt	2010-02-22 17:13:58	ebooks/31365
5004591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31365.kindle.images	2020-06-15 03:31:02.271733	ebooks/31365
1634049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31365/31365-h.zip	2010-02-22 17:14:24	ebooks/31365
1047954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31365.kindle.noimages	2020-06-15 03:31:03.390701	ebooks/31365
532371	text/plain	http://www.gutenberg.org/ebooks/31365.txt.utf-8	2020-06-15 03:30:57.495607	ebooks/31365
568986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31365/31365-h/31365-h.htm	2010-02-22 17:11:20	ebooks/31365
532317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31365/31365-8.txt	2010-02-22 17:11:18	ebooks/31365
6005	image/jpeg	http://www.gutenberg.org/cache/epub/31365/pg31365.cover.small.jpg	2020-06-15 03:31:03.550719	ebooks/31365
32961	image/jpeg	http://www.gutenberg.org/cache/epub/31365/pg31365.cover.medium.jpg	2020-06-15 03:31:03.708692	ebooks/31365
2179350	application/epub+zip	http://www.gutenberg.org/ebooks/31365.epub.images	2020-06-15 03:30:58.64556	ebooks/31365
292506	application/epub+zip	http://www.gutenberg.org/ebooks/31365.epub.noimages	2020-06-15 03:31:00.230751	ebooks/31365
209856	application/zip	http://www.gutenberg.org/files/31365/31365.zip	2010-02-22 17:14:22	ebooks/31365
209964	application/zip	http://www.gutenberg.org/files/31365/31365-8.zip	2010-02-22 17:14:24	ebooks/31365
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/31365.rdf	2020-06-15 03:31:03.961693	ebooks/31365
112985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31366/31366.txt	2010-02-23 04:06:16	ebooks/31366
112957	text/plain	http://www.gutenberg.org/ebooks/31366.txt.utf-8	2020-06-15 03:31:04.061691	ebooks/31366
132657	application/zip	http://www.gutenberg.org/files/31366/31366-h.zip	2010-02-23 04:06:16	ebooks/31366
187853	application/epub+zip	http://www.gutenberg.org/ebooks/31366.epub.images	2020-06-15 03:31:04.339717	ebooks/31366
95502	application/epub+zip	http://www.gutenberg.org/ebooks/31366.epub.noimages	2020-06-15 03:31:04.538693	ebooks/31366
44354	application/zip	http://www.gutenberg.org/files/31366/31366.zip	2010-02-23 04:06:16	ebooks/31366
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/31366.rdf	2020-06-15 03:31:05.369668	ebooks/31366
458857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31366.kindle.images	2020-06-15 03:31:04.921677	ebooks/31366
22839	image/jpeg	http://www.gutenberg.org/cache/epub/31366/pg31366.cover.medium.jpg	2020-06-15 03:31:05.316676	ebooks/31366
310230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31366.kindle.noimages	2020-06-15 03:31:05.28767	ebooks/31366
123286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31366/31366-h/31366-h.htm	2010-02-23 04:06:16	ebooks/31366
3902	image/jpeg	http://www.gutenberg.org/cache/epub/31366/pg31366.cover.small.jpg	2020-06-15 03:31:05.302676	ebooks/31366
4225	image/jpeg	http://www.gutenberg.org/cache/epub/31367/pg31367.cover.small.jpg	2020-06-15 03:31:07.777647	ebooks/31367
166289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31367/31367-h/31367-h.htm	2010-02-23 04:10:06	ebooks/31367
1036547	application/zip	http://www.gutenberg.org/files/31367/31367-h.zip	2010-02-23 04:13:08	ebooks/31367
1841645	application/epub+zip	http://www.gutenberg.org/ebooks/31367.epub.images	2020-06-15 03:31:05.896683	ebooks/31367
145354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31367/31367.txt	2010-02-23 04:12:54	ebooks/31367
145360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31367/31367-8.txt	2010-02-23 04:10:06	ebooks/31367
4533978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31367.kindle.images	2020-06-15 03:31:07.264647	ebooks/31367
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/31367.rdf	2020-06-15 03:31:07.869644	ebooks/31367
132248	application/epub+zip	http://www.gutenberg.org/ebooks/31367.epub.noimages	2020-06-15 03:31:06.127661	ebooks/31367
50896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31367/31367.zip	2010-02-23 04:13:08	ebooks/31367
145341	text/plain	http://www.gutenberg.org/ebooks/31367.txt.utf-8	2020-06-15 03:31:05.47069	ebooks/31367
29000	image/jpeg	http://www.gutenberg.org/cache/epub/31367/pg31367.cover.medium.jpg	2020-06-15 03:31:07.803638	ebooks/31367
50915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31367/31367-8.zip	2010-02-23 04:13:08	ebooks/31367
423394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31367.kindle.noimages	2020-06-15 03:31:07.749641	ebooks/31367
1222199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31368/31368.txt	2010-02-23 04:19:36	ebooks/31368
451642	application/zip	http://www.gutenberg.org/files/31368/31368.zip	2010-02-23 04:19:38	ebooks/31368
1222207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31368/31368-8.txt	2010-02-23 04:19:36	ebooks/31368
18420	image/jpeg	http://www.gutenberg.org/cache/epub/31368/pg31368.cover.medium.jpg	2020-06-15 03:31:20.44078	ebooks/31368
6420491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31368.kindle.images	2020-06-15 03:31:16.431849	ebooks/31368
1845072	application/zip	http://www.gutenberg.org/files/31368/31368-h.zip	2010-02-23 04:19:38	ebooks/31368
1438164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31368/31368-h/31368-h.htm	2010-02-23 04:19:36	ebooks/31368
451734	application/zip	http://www.gutenberg.org/files/31368/31368-8.zip	2010-02-23 04:19:38	ebooks/31368
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/31368.rdf	2020-06-15 03:31:20.999777	ebooks/31368
4562	image/jpeg	http://www.gutenberg.org/cache/epub/31368/pg31368.cover.small.jpg	2020-06-15 03:31:20.058789	ebooks/31368
1222299	text/plain	http://www.gutenberg.org/ebooks/31368.txt.utf-8	2020-06-15 03:31:07.996668	ebooks/31368
2771296	application/epub+zip	http://www.gutenberg.org/ebooks/31368.epub.images	2020-06-15 03:31:10.749606	ebooks/31368
2385332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31368.kindle.noimages	2020-06-15 03:31:19.738794	ebooks/31368
581272	application/epub+zip	http://www.gutenberg.org/ebooks/31368.epub.noimages	2020-06-15 03:31:11.989602	ebooks/31368
85069	text/plain	http://www.gutenberg.org/ebooks/31369.txt.utf-8	2020-06-15 03:31:21.104779	ebooks/31369
96636	application/epub+zip	http://www.gutenberg.org/ebooks/31369.epub.noimages	2020-06-15 03:31:23.132747	ebooks/31369
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/31369.rdf	2020-06-15 03:31:24.544722	ebooks/31369
6686	image/jpeg	http://www.gutenberg.org/cache/epub/31369/pg31369.cover.small.jpg	2020-06-15 03:31:24.156733	ebooks/31369
392314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31369.kindle.images	2020-06-15 03:31:23.739733	ebooks/31369
34044	image/jpeg	http://www.gutenberg.org/cache/epub/31369/pg31369.cover.medium.jpg	2020-06-15 03:31:24.307803	ebooks/31369
31388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31369/31369.zip	2010-02-23 04:25:50	ebooks/31369
118640	application/epub+zip	http://www.gutenberg.org/ebooks/31369.epub.images	2020-06-15 03:31:21.657775	ebooks/31369
279102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31369.kindle.noimages	2020-06-15 03:31:24.007731	ebooks/31369
85097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31369/31369.txt	2010-02-23 04:25:48	ebooks/31369
91338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31369/31369-h/31369-h.htm	2010-02-23 04:25:48	ebooks/31369
32810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31369/31369-h.zip	2010-02-23 04:25:50	ebooks/31369
970353	text/html; charset=utf-8	http://www.gutenberg.org/files/3137/3137-h/3137-h.htm	2018-03-19 04:14:20	ebooks/3137
302595	text/html; charset=utf-8	http://www.gutenberg.org/files/3137/3137-h.zip	2018-03-19 04:14:38	ebooks/3137
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/3137.rdf	2020-06-11 01:02:40.649121	ebooks/3137
1318741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3137.kindle.images	2020-06-02 00:26:00.690831	ebooks/3137
323630	application/epub+zip	http://www.gutenberg.org/ebooks/3137.epub.noimages	2020-06-02 00:25:59.117878	ebooks/3137
10820	image/jpeg	http://www.gutenberg.org/cache/epub/3137/pg3137.cover.medium.jpg	2020-06-02 00:26:02.365817	ebooks/3137
283097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3137/3137.zip	2006-06-03 00:53:06	ebooks/3137
3085	image/jpeg	http://www.gutenberg.org/cache/epub/3137/pg3137.cover.small.jpg	2020-06-02 00:26:02.321817	ebooks/3137
323629	application/epub+zip	http://www.gutenberg.org/ebooks/3137.epub.images	2020-06-02 00:25:58.803863	ebooks/3137
1318734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3137.kindle.noimages	2020-06-02 00:26:02.273826	ebooks/3137
751196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3137/3137.txt	2006-06-03 00:52:42	ebooks/3137
769348	text/plain; charset=utf-8	http://www.gutenberg.org/files/3137/3137-0.txt	2018-03-05 08:32:24	ebooks/3137
285370	application/zip	http://www.gutenberg.org/files/3137/3137-0.zip	2018-03-19 04:14:38	ebooks/3137
1329837	application/epub+zip	http://www.gutenberg.org/ebooks/31370.epub.images	2020-06-15 03:31:25.578736	ebooks/31370
333527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31370/31370.txt	2011-02-10 08:13:18	ebooks/31370
127218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31370/31370-8.zip	2011-02-10 08:13:48	ebooks/31370
808650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31370.kindle.noimages	2020-06-15 03:31:28.760681	ebooks/31370
413113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31370/31370-h/31370-h.htm	2011-02-10 08:13:26	ebooks/31370
2574905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31370.kindle.images	2020-06-15 03:31:27.567683	ebooks/31370
127173	application/zip	http://www.gutenberg.org/files/31370/31370.zip	2011-02-10 08:13:48	ebooks/31370
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/31370.rdf	2020-06-15 03:31:29.336659	ebooks/31370
1009950	application/zip	http://www.gutenberg.org/files/31370/31370-h.zip	2011-02-10 08:13:48	ebooks/31370
333536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31370/31370-8.txt	2011-02-10 08:13:12	ebooks/31370
204130	application/epub+zip	http://www.gutenberg.org/ebooks/31370.epub.noimages	2020-06-15 03:31:26.188763	ebooks/31370
4457	image/jpeg	http://www.gutenberg.org/cache/epub/31370/pg31370.cover.small.jpg	2020-06-15 03:31:28.922665	ebooks/31370
18280	image/jpeg	http://www.gutenberg.org/cache/epub/31370/pg31370.cover.medium.jpg	2020-06-15 03:31:29.079667	ebooks/31370
333526	text/plain	http://www.gutenberg.org/ebooks/31370.txt.utf-8	2020-06-15 03:31:24.647761	ebooks/31370
42662	application/zip	http://www.gutenberg.org/files/31371/31371.zip	2010-02-24 03:30:22	ebooks/31371
377835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31371.kindle.images	2020-06-15 03:31:31.044666	ebooks/31371
377821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31371.kindle.noimages	2020-06-15 03:31:31.657639	ebooks/31371
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/31371.rdf	2020-06-15 03:31:32.240624	ebooks/31371
122429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31371/31371.txt	2010-02-24 03:30:22	ebooks/31371
122401	text/plain	http://www.gutenberg.org/ebooks/31371.txt.utf-8	2020-06-15 03:31:29.434672	ebooks/31371
133227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31371/31371-h/31371-h.htm	2010-02-24 03:30:22	ebooks/31371
88005	application/epub+zip	http://www.gutenberg.org/ebooks/31371.epub.noimages	2020-06-15 03:31:30.440648	ebooks/31371
15023	image/jpeg	http://www.gutenberg.org/cache/epub/31371/pg31371.cover.medium.jpg	2020-06-15 03:31:31.947659	ebooks/31371
44518	application/zip	http://www.gutenberg.org/files/31371/31371-h.zip	2010-02-24 03:30:22	ebooks/31371
4282	image/jpeg	http://www.gutenberg.org/cache/epub/31371/pg31371.cover.small.jpg	2020-06-15 03:31:31.803628	ebooks/31371
88007	application/epub+zip	http://www.gutenberg.org/ebooks/31371.epub.images	2020-06-15 03:31:29.97266	ebooks/31371
899208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31372/31372.txt	2010-02-24 03:33:48	ebooks/31372
2665	image/jpeg	http://www.gutenberg.org/cache/epub/31372/pg31372.cover.small.jpg	2020-06-15 03:31:38.006566	ebooks/31372
899193	text/plain	http://www.gutenberg.org/ebooks/31372.txt.utf-8	2020-06-15 03:31:32.353646	ebooks/31372
1630780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31372.kindle.noimages	2020-06-15 03:31:37.847551	ebooks/31372
9162	image/jpeg	http://www.gutenberg.org/cache/epub/31372/pg31372.cover.medium.jpg	2020-06-15 03:31:38.162548	ebooks/31372
341348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31372/31372.zip	2010-02-24 03:33:50	ebooks/31372
341400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31372/31372-8.zip	2010-02-24 03:33:50	ebooks/31372
346904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31372/31372-h.zip	2010-02-24 03:33:50	ebooks/31372
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/31372.rdf	2020-06-15 03:31:38.416548	ebooks/31372
396980	application/epub+zip	http://www.gutenberg.org/ebooks/31372.epub.noimages	2020-06-15 03:31:33.886625	ebooks/31372
934508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31372/31372-h/31372-h.htm	2010-02-24 03:33:48	ebooks/31372
899215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31372/31372-8.txt	2010-02-24 03:33:48	ebooks/31372
1630789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31372.kindle.images	2020-06-15 03:31:35.873583	ebooks/31372
396981	application/epub+zip	http://www.gutenberg.org/ebooks/31372.epub.images	2020-06-15 03:31:33.302641	ebooks/31372
803768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31373/31373.txt	2010-02-23 06:47:20	ebooks/31373
2046391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31373.kindle.images	2020-06-15 03:31:41.897754	ebooks/31373
15955	image/jpeg	http://www.gutenberg.org/cache/epub/31373/pg31373.cover.medium.jpg	2020-06-15 03:31:44.051701	ebooks/31373
857014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31373/31373-h/31373-h.htm	2010-02-23 06:52:28	ebooks/31373
582764	application/epub+zip	http://www.gutenberg.org/ebooks/31373.epub.images	2020-06-15 03:31:39.447761	ebooks/31373
4145	image/jpeg	http://www.gutenberg.org/cache/epub/31373/pg31373.cover.small.jpg	2020-06-15 03:31:43.898674	ebooks/31373
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/31373.rdf	2020-06-15 03:31:44.30267	ebooks/31373
803722	text/plain	http://www.gutenberg.org/ebooks/31373.txt.utf-8	2020-06-15 03:31:38.527568	ebooks/31373
296493	application/zip	http://www.gutenberg.org/files/31373/31373-8.zip	2010-02-23 06:47:20	ebooks/31373
296501	application/zip	http://www.gutenberg.org/files/31373/31373.zip	2010-02-23 06:47:21	ebooks/31373
803758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31373/31373-8.txt	2010-02-23 06:47:20	ebooks/31373
413942	application/zip	http://www.gutenberg.org/files/31373/31373-h.zip	2010-02-23 06:55:59	ebooks/31373
381183	application/epub+zip	http://www.gutenberg.org/ebooks/31373.epub.noimages	2020-06-15 03:31:40.043749	ebooks/31373
1526793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31373.kindle.noimages	2020-06-15 03:31:43.740682	ebooks/31373
48470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31374/31374-8.zip	2010-02-23 08:24:12	ebooks/31374
131387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31374/31374.txt	2010-02-23 08:24:12	ebooks/31374
30800	image/jpeg	http://www.gutenberg.org/cache/epub/31374/pg31374.cover.medium.jpg	2020-06-15 03:31:48.607628	ebooks/31374
131379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31374/31374-8.txt	2010-02-23 08:24:12	ebooks/31374
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/31374.rdf	2020-06-15 03:31:48.863613	ebooks/31374
48466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31374/31374.zip	2010-02-23 08:24:12	ebooks/31374
185053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31374/31374-h/31374-h.htm	2010-02-23 08:25:40	ebooks/31374
374750	application/epub+zip	http://www.gutenberg.org/ebooks/31374.epub.images	2020-06-15 03:31:45.224682	ebooks/31374
1089303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31374.kindle.images	2020-06-15 03:31:47.719626	ebooks/31374
388539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31374.kindle.noimages	2020-06-15 03:31:48.290619	ebooks/31374
114431	application/epub+zip	http://www.gutenberg.org/ebooks/31374.epub.noimages	2020-06-15 03:31:46.783648	ebooks/31374
6392	image/jpeg	http://www.gutenberg.org/cache/epub/31374/pg31374.cover.small.jpg	2020-06-15 03:31:48.450623	ebooks/31374
131345	text/plain	http://www.gutenberg.org/ebooks/31374.txt.utf-8	2020-06-15 03:31:44.403698	ebooks/31374
216097	application/zip	http://www.gutenberg.org/files/31374/31374-h.zip	2010-02-23 08:27:41	ebooks/31374
415381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31375/31375-h.zip	2010-02-23 09:20:43	ebooks/31375
4536	image/jpeg	http://www.gutenberg.org/cache/epub/31375/pg31375.cover.small.jpg	2020-06-15 03:31:55.878882	ebooks/31375
407428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31375/31375.zip	2010-02-23 09:14:55	ebooks/31375
407448	application/zip	http://www.gutenberg.org/files/31375/31375-8.zip	2010-02-23 09:14:55	ebooks/31375
1145011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31375/31375-h/31375-h.htm	2010-02-23 09:18:39	ebooks/31375
1090888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31375/31375-8.txt	2010-02-23 09:14:55	ebooks/31375
485679	application/epub+zip	http://www.gutenberg.org/ebooks/31375.epub.images	2020-06-15 03:31:50.1346	ebooks/31375
1090897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31375/31375.txt	2010-02-23 09:14:55	ebooks/31375
485679	application/epub+zip	http://www.gutenberg.org/ebooks/31375.epub.noimages	2020-06-15 03:31:50.918615	ebooks/31375
1090858	text/plain	http://www.gutenberg.org/ebooks/31375.txt.utf-8	2020-06-15 03:31:48.984642	ebooks/31375
16899	image/jpeg	http://www.gutenberg.org/cache/epub/31375/pg31375.cover.medium.jpg	2020-06-15 03:31:56.044888	ebooks/31375
2027991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31375.kindle.noimages	2020-06-15 03:31:55.706881	ebooks/31375
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/31375.rdf	2020-06-15 03:31:56.316861	ebooks/31375
2027999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31375.kindle.images	2020-06-15 03:31:53.312581	ebooks/31375
147202	application/epub+zip	http://www.gutenberg.org/ebooks/31376.epub.noimages	2020-06-15 03:31:57.459806	ebooks/31376
581562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31376.kindle.noimages	2020-06-15 03:31:58.985781	ebooks/31376
229335	text/plain	http://www.gutenberg.org/ebooks/31376.txt.utf-8	2020-06-15 03:31:56.41783	ebooks/31376
225681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31376/31376-8.txt	2010-02-23 06:28:32	ebooks/31376
240403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31376/31376-h/31376-h.htm	2010-02-23 06:28:34	ebooks/31376
147202	application/epub+zip	http://www.gutenberg.org/ebooks/31376.epub.images	2020-06-15 03:31:56.991842	ebooks/31376
18775	image/jpeg	http://www.gutenberg.org/cache/epub/31376/pg31376.cover.medium.jpg	2020-06-15 03:31:59.275781	ebooks/31376
4650	image/jpeg	http://www.gutenberg.org/cache/epub/31376/pg31376.cover.small.jpg	2020-06-15 03:31:59.130783	ebooks/31376
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/31376.rdf	2020-06-15 03:31:59.500787	ebooks/31376
581566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31376.kindle.images	2020-06-15 03:31:58.219795	ebooks/31376
90054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31376/31376-8.zip	2010-02-23 06:28:36	ebooks/31376
93512	application/zip	http://www.gutenberg.org/files/31376/31376-h.zip	2010-02-23 06:28:36	ebooks/31376
1306437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31377.kindle.noimages	2020-06-15 03:32:04.187754	ebooks/31377
261029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31377/31377.zip	2010-02-23 09:05:04	ebooks/31377
678580	text/plain	http://www.gutenberg.org/ebooks/31377.txt.utf-8	2020-06-15 03:31:59.610783	ebooks/31377
4512	image/jpeg	http://www.gutenberg.org/cache/epub/31377/pg31377.cover.small.jpg	2020-06-15 03:32:04.529764	ebooks/31377
678579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31377/31377.txt	2010-02-23 09:05:02	ebooks/31377
393796	application/zip	http://www.gutenberg.org/files/31377/31377-h.zip	2010-02-23 09:05:06	ebooks/31377
1485480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31377.kindle.images	2020-06-15 03:32:02.696737	ebooks/31377
678575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31377/31377-8.txt	2010-02-23 09:05:02	ebooks/31377
447636	application/epub+zip	http://www.gutenberg.org/ebooks/31377.epub.images	2020-06-15 03:32:00.58079	ebooks/31377
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/31377.rdf	2020-06-15 03:32:04.937714	ebooks/31377
16407	image/jpeg	http://www.gutenberg.org/cache/epub/31377/pg31377.cover.medium.jpg	2020-06-15 03:32:04.685712	ebooks/31377
723180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31377/31377-h/31377-h.htm	2010-02-23 09:05:02	ebooks/31377
261106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31377/31377-8.zip	2010-02-23 09:05:04	ebooks/31377
326397	application/epub+zip	http://www.gutenberg.org/ebooks/31377.epub.noimages	2020-06-15 03:32:01.136783	ebooks/31377
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/31378.rdf	2020-06-15 03:32:10.13564	ebooks/31378
541199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31378.kindle.images	2020-06-15 03:32:08.982659	ebooks/31378
66635	application/zip	http://www.gutenberg.org/files/31378/31378-8.zip	2010-02-23 09:59:50	ebooks/31378
5383	image/jpeg	http://www.gutenberg.org/cache/epub/31378/pg31378.cover.small.jpg	2020-06-15 03:32:09.727651	ebooks/31378
66578	application/zip	http://www.gutenberg.org/files/31378/31378.zip	2010-02-23 09:59:50	ebooks/31378
131524	application/epub+zip	http://www.gutenberg.org/ebooks/31378.epub.noimages	2020-06-15 03:32:08.060687	ebooks/31378
208725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31378/31378-h/31378-h.htm	2010-02-23 09:58:46	ebooks/31378
164138	text/plain	http://www.gutenberg.org/ebooks/31378.txt.utf-8	2020-06-15 03:32:05.039742	ebooks/31378
75113	application/zip	http://www.gutenberg.org/files/31378/31378-h.zip	2010-02-23 09:59:50	ebooks/31378
164126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31378/31378-8.txt	2010-02-23 09:58:46	ebooks/31378
152843	application/epub+zip	http://www.gutenberg.org/ebooks/31378.epub.images	2020-06-15 03:32:06.124694	ebooks/31378
164146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31378/31378.txt	2010-02-23 09:59:40	ebooks/31378
422404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31378.kindle.noimages	2020-06-15 03:32:09.569643	ebooks/31378
24945	image/jpeg	http://www.gutenberg.org/cache/epub/31378/pg31378.cover.medium.jpg	2020-06-15 03:32:09.883639	ebooks/31378
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/31379.rdf	2020-06-15 03:32:12.959602	ebooks/31379
131451	application/zip	http://www.gutenberg.org/files/31379/31379-h.zip	2010-02-23 14:11:10	ebooks/31379
442297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31379.kindle.noimages	2020-06-15 03:32:12.443611	ebooks/31379
116005	application/epub+zip	http://www.gutenberg.org/ebooks/31379.epub.noimages	2020-06-15 03:32:11.249645	ebooks/31379
133274	text/plain	http://www.gutenberg.org/ebooks/31379.txt.utf-8	2020-06-15 03:32:10.23565	ebooks/31379
5110	image/jpeg	http://www.gutenberg.org/cache/epub/31379/pg31379.cover.small.jpg	2020-06-15 03:32:12.588621	ebooks/31379
138580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31379/31379-h/31379-h.htm	2010-02-23 14:11:06	ebooks/31379
194349	application/epub+zip	http://www.gutenberg.org/ebooks/31379.epub.images	2020-06-15 03:32:10.786642	ebooks/31379
20765	image/jpeg	http://www.gutenberg.org/cache/epub/31379/pg31379.cover.medium.jpg	2020-06-15 03:32:12.731602	ebooks/31379
570049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31379.kindle.images	2020-06-15 03:32:11.875615	ebooks/31379
131114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31379/31379-8.txt	2010-02-23 14:11:02	ebooks/31379
51350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31379/31379-8.zip	2010-02-23 14:11:10	ebooks/31379
120069	application/epub+zip	http://www.gutenberg.org/ebooks/3138.epub.noimages	2020-06-02 00:26:03.473794	ebooks/3138
168508	text/plain; charset=utf-8	http://www.gutenberg.org/files/3138/3138-0.txt	2016-02-09 11:55:19	ebooks/3138
64681	text/plain; charset=utf-8	http://www.gutenberg.org/files/3138/3138-0.zip	2016-02-09 12:00:39	ebooks/3138
692152	application/zip	http://www.gutenberg.org/files/3138/3138-h.zip	2016-02-09 12:00:40	ebooks/3138
10061	image/jpeg	http://www.gutenberg.org/cache/epub/3138/pg3138.cover.medium.jpg	2020-06-02 00:26:05.41078	ebooks/3138
1167720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3138.kindle.images	2020-06-02 00:26:04.496778	ebooks/3138
509958	application/epub+zip	http://www.gutenberg.org/ebooks/3138.epub.images	2020-06-02 00:26:03.178803	ebooks/3138
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/3138.rdf	2020-06-11 01:02:40.672122	ebooks/3138
433503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3138.kindle.noimages	2020-06-02 00:26:05.330772	ebooks/3138
1738	image/jpeg	http://www.gutenberg.org/cache/epub/3138/pg3138.cover.small.jpg	2020-06-02 00:26:05.372774	ebooks/3138
227006	text/html	http://www.gutenberg.org/files/3138/3138-h/3138-h.htm	2016-02-09 11:56:58	ebooks/3138
241402	application/zip	http://www.gutenberg.org/files/31380/31380-h.zip	2010-02-24 03:38:48	ebooks/31380
1091631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31380.kindle.images	2020-06-15 03:32:15.620569	ebooks/31380
14974	image/jpeg	http://www.gutenberg.org/cache/epub/31380/pg31380.cover.medium.jpg	2020-06-15 03:32:17.152555	ebooks/31380
168200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31380/31380-8.zip	2010-02-24 03:38:48	ebooks/31380
494254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31380/31380-h/31380-h.htm	2010-02-24 03:38:46	ebooks/31380
237150	application/epub+zip	http://www.gutenberg.org/ebooks/31380.epub.noimages	2020-06-15 03:32:14.434603	ebooks/31380
443027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31380/31380.txt	2010-02-24 03:38:46	ebooks/31380
168160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31380/31380.zip	2010-02-24 03:38:48	ebooks/31380
340763	application/epub+zip	http://www.gutenberg.org/ebooks/31380.epub.images	2020-06-15 03:32:13.855609	ebooks/31380
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/31380.rdf	2020-06-15 03:32:17.395563	ebooks/31380
931982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31380.kindle.noimages	2020-06-15 03:32:16.846593	ebooks/31380
443036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31380/31380-8.txt	2010-02-24 03:38:46	ebooks/31380
3921	image/jpeg	http://www.gutenberg.org/cache/epub/31380/pg31380.cover.small.jpg	2020-06-15 03:32:17.00156	ebooks/31380
443013	text/plain	http://www.gutenberg.org/ebooks/31380.txt.utf-8	2020-06-15 03:32:13.064687	ebooks/31380
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/31381.rdf	2020-06-15 03:32:21.885722	ebooks/31381
481532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31381/31381-8.txt	2010-02-25 04:19:44	ebooks/31381
4616	image/jpeg	http://www.gutenberg.org/cache/epub/31381/pg31381.cover.small.jpg	2020-06-15 03:32:21.483696	ebooks/31381
19543	image/jpeg	http://www.gutenberg.org/cache/epub/31381/pg31381.cover.medium.jpg	2020-06-15 03:32:21.637689	ebooks/31381
503414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31381/31381-h/31381-h.htm	2010-02-25 04:19:44	ebooks/31381
285182	application/epub+zip	http://www.gutenberg.org/ebooks/31381.epub.images	2020-06-15 03:32:18.283552	ebooks/31381
1066566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31381.kindle.images	2020-06-15 03:32:20.087716	ebooks/31381
1011022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31381.kindle.noimages	2020-06-15 03:32:21.326695	ebooks/31381
179961	application/zip	http://www.gutenberg.org/files/31381/31381.zip	2010-02-25 04:19:44	ebooks/31381
180004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31381/31381-8.zip	2010-02-25 04:19:44	ebooks/31381
249958	application/epub+zip	http://www.gutenberg.org/ebooks/31381.epub.noimages	2020-06-15 03:32:18.856746	ebooks/31381
481527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31381/31381.txt	2010-02-25 04:19:44	ebooks/31381
481510	text/plain	http://www.gutenberg.org/ebooks/31381.txt.utf-8	2020-06-15 03:32:17.504572	ebooks/31381
203337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31381/31381-h.zip	2010-02-25 04:19:44	ebooks/31381
6557756	application/epub+zip	http://www.gutenberg.org/ebooks/31382.epub.images	2020-06-15 03:32:23.984688	ebooks/31382
15425	image/jpeg	http://www.gutenberg.org/cache/epub/31382/pg31382.cover.medium.jpg	2020-06-15 03:32:32.928847	ebooks/31382
3678350	application/zip	http://www.gutenberg.org/files/31382/31382-h.zip	2010-02-25 04:30:40	ebooks/31382
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/31382.rdf	2020-06-15 03:32:33.263846	ebooks/31382
4168	image/jpeg	http://www.gutenberg.org/cache/epub/31382/pg31382.cover.small.jpg	2020-06-15 03:32:32.731554	ebooks/31382
378069	text/plain; charset=utf-8	http://www.gutenberg.org/files/31382/31382-0.zip	2010-02-25 04:30:38	ebooks/31382
1072139	text/plain; charset=utf-8	http://www.gutenberg.org/files/31382/31382-0.txt	2010-02-25 04:30:32	ebooks/31382
1878561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31382.kindle.noimages	2020-06-15 03:32:32.52855	ebooks/31382
13657160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31382.kindle.images	2020-06-15 03:32:30.000582	ebooks/31382
1072065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31382/31382-8.txt	2010-02-25 04:30:34	ebooks/31382
1144552	text/html; charset=utf-8	http://www.gutenberg.org/files/31382/31382-h/31382-h.htm	2010-02-25 04:30:34	ebooks/31382
377999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31382/31382-8.zip	2010-02-25 04:30:38	ebooks/31382
470485	application/epub+zip	http://www.gutenberg.org/ebooks/31382.epub.noimages	2020-06-15 03:32:25.00873	ebooks/31382
1072125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31382/31382.txt	2010-02-25 04:30:34	ebooks/31382
377946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31382/31382.zip	2010-02-25 04:30:38	ebooks/31382
159852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31383/31383-h/31383-h.htm	2010-02-25 04:36:34	ebooks/31383
141781	text/plain	http://www.gutenberg.org/ebooks/31383.txt.utf-8	2020-06-15 03:32:33.370856	ebooks/31383
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/31383.rdf	2020-06-15 03:32:37.880794	ebooks/31383
6516	image/jpeg	http://www.gutenberg.org/cache/epub/31383/pg31383.cover.small.jpg	2020-06-15 03:32:37.476785	ebooks/31383
141811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31383/31383-8.txt	2010-02-25 04:36:34	ebooks/31383
1197132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31383/31383-h.zip	2010-02-25 04:36:34	ebooks/31383
141802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31383/31383.txt	2010-02-25 04:36:34	ebooks/31383
1583466	application/epub+zip	http://www.gutenberg.org/ebooks/31383.epub.images	2020-06-15 03:32:34.239828	ebooks/31383
52117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31383/31383.zip	2010-02-25 04:36:34	ebooks/31383
2957835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31383.kindle.images	2020-06-15 03:32:36.888798	ebooks/31383
373529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31383.kindle.noimages	2020-06-15 03:32:37.319786	ebooks/31383
52137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31383/31383-8.zip	2010-02-25 04:36:34	ebooks/31383
120965	application/epub+zip	http://www.gutenberg.org/ebooks/31383.epub.noimages	2020-06-15 03:32:35.78881	ebooks/31383
32017	image/jpeg	http://www.gutenberg.org/cache/epub/31383/pg31383.cover.medium.jpg	2020-06-15 03:32:37.631787	ebooks/31383
170782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31384/31384-h/31384-h.htm	2010-02-25 04:43:26	ebooks/31384
59360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31384/31384.zip	2010-02-25 04:43:26	ebooks/31384
32653	image/jpeg	http://www.gutenberg.org/cache/epub/31384/pg31384.cover.medium.jpg	2020-06-15 03:32:40.956748	ebooks/31384
509447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31384.kindle.noimages	2020-06-15 03:32:40.658757	ebooks/31384
135629	application/epub+zip	http://www.gutenberg.org/ebooks/31384.epub.noimages	2020-06-15 03:32:39.125778	ebooks/31384
316515	application/epub+zip	http://www.gutenberg.org/ebooks/31384.epub.images	2020-06-15 03:32:38.603856	ebooks/31384
152470	text/plain	http://www.gutenberg.org/ebooks/31384.txt.utf-8	2020-06-15 03:32:37.984802	ebooks/31384
194353	application/zip	http://www.gutenberg.org/files/31384/31384-h.zip	2010-02-25 04:43:26	ebooks/31384
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/31384.rdf	2020-06-15 03:32:41.193806	ebooks/31384
59380	application/zip	http://www.gutenberg.org/files/31384/31384-8.zip	2010-02-25 04:43:26	ebooks/31384
6131	image/jpeg	http://www.gutenberg.org/cache/epub/31384/pg31384.cover.small.jpg	2020-06-15 03:32:40.807748	ebooks/31384
152484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31384/31384.txt	2010-02-25 04:43:26	ebooks/31384
936494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31384.kindle.images	2020-06-15 03:32:39.914764	ebooks/31384
152493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31384/31384-8.txt	2010-02-25 04:43:26	ebooks/31384
135009	application/zip	http://www.gutenberg.org/files/31385/31385-0.zip	2010-02-25 04:53:26	ebooks/31385
133108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31385/31385.zip	2010-02-25 04:53:24	ebooks/31385
5506	image/jpeg	http://www.gutenberg.org/cache/epub/31385/pg31385.cover.small.jpg	2020-06-15 03:32:47.034663	ebooks/31385
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/31385.rdf	2020-06-15 03:32:47.650673	ebooks/31385
215295	application/epub+zip	http://www.gutenberg.org/ebooks/31385.epub.noimages	2020-06-15 03:32:43.967722	ebooks/31385
830083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31385.kindle.noimages	2020-06-15 03:32:46.798668	ebooks/31385
364468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31385/31385-8.txt	2010-02-25 04:53:24	ebooks/31385
458114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31385/31385-h/31385-h.htm	2010-02-25 04:53:06	ebooks/31385
367538	text/plain; charset=utf-8	http://www.gutenberg.org/files/31385/31385-0.txt	2010-02-25 04:53:02	ebooks/31385
364506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31385/31385.txt	2010-02-25 04:53:24	ebooks/31385
237536	application/epub+zip	http://www.gutenberg.org/ebooks/31385.epub.images	2020-06-15 03:32:42.214741	ebooks/31385
134360	application/zip	http://www.gutenberg.org/files/31385/31385-8.zip	2010-02-25 04:53:26	ebooks/31385
945244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31385.kindle.images	2020-06-15 03:32:45.53368	ebooks/31385
147486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31385/31385-h.zip	2010-02-25 04:53:26	ebooks/31385
26483	image/jpeg	http://www.gutenberg.org/cache/epub/31385/pg31385.cover.medium.jpg	2020-06-15 03:32:47.263659	ebooks/31385
297074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31386/31386-h/31386-h.htm	2010-02-24 09:21:08	ebooks/31386
141033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31386/31386-h.zip	2010-02-24 09:21:12	ebooks/31386
751816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31386.kindle.images	2020-06-15 03:32:49.821686	ebooks/31386
19867	image/jpeg	http://www.gutenberg.org/cache/epub/31386/pg31386.cover.medium.jpg	2020-06-15 03:32:50.974613	ebooks/31386
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/31386.rdf	2020-06-15 03:32:51.21663	ebooks/31386
112383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31386/31386-8.zip	2010-02-24 09:21:12	ebooks/31386
283327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31386/31386.txt	2010-02-24 09:21:08	ebooks/31386
167991	application/epub+zip	http://www.gutenberg.org/ebooks/31386.epub.noimages	2020-06-15 03:32:48.97664	ebooks/31386
283365	text/plain	http://www.gutenberg.org/ebooks/31386.txt.utf-8	2020-06-15 03:32:47.751697	ebooks/31386
4537	image/jpeg	http://www.gutenberg.org/cache/epub/31386/pg31386.cover.small.jpg	2020-06-15 03:32:50.82465	ebooks/31386
679851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31386.kindle.noimages	2020-06-15 03:32:50.671621	ebooks/31386
283335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31386/31386-8.txt	2010-02-24 09:21:08	ebooks/31386
112339	application/zip	http://www.gutenberg.org/files/31386/31386.zip	2010-02-24 09:21:12	ebooks/31386
214304	application/epub+zip	http://www.gutenberg.org/ebooks/31386.epub.images	2020-06-15 03:32:48.426651	ebooks/31386
4355	image/jpeg	http://www.gutenberg.org/cache/epub/31387/pg31387.cover.small.jpg	2020-06-15 03:32:55.387564	ebooks/31387
150145	application/zip	http://www.gutenberg.org/files/31387/31387.zip	2010-02-24 12:42:53	ebooks/31387
478689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31387/31387-h/31387-h.htm	2010-02-24 12:47:33	ebooks/31387
150167	application/zip	http://www.gutenberg.org/files/31387/31387-8.zip	2010-02-24 12:42:53	ebooks/31387
888838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31387.kindle.noimages	2020-06-15 03:32:55.228556	ebooks/31387
219938	application/epub+zip	http://www.gutenberg.org/ebooks/31387.epub.noimages	2020-06-15 03:32:52.803613	ebooks/31387
395780	text/plain	http://www.gutenberg.org/ebooks/31387.txt.utf-8	2020-06-15 03:32:51.323642	ebooks/31387
16549	image/jpeg	http://www.gutenberg.org/cache/epub/31387/pg31387.cover.medium.jpg	2020-06-15 03:32:55.543552	ebooks/31387
395804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31387/31387-8.txt	2010-02-24 12:42:53	ebooks/31387
395811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31387/31387.txt	2010-02-24 12:42:53	ebooks/31387
243882	application/zip	http://www.gutenberg.org/files/31387/31387-h.zip	2010-02-24 12:49:33	ebooks/31387
338434	application/epub+zip	http://www.gutenberg.org/ebooks/31387.epub.images	2020-06-15 03:32:52.160596	ebooks/31387
1070210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31387.kindle.images	2020-06-15 03:32:54.000648	ebooks/31387
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/31387.rdf	2020-06-15 03:32:55.794554	ebooks/31387
7348728	text/html; charset=utf-8	http://www.gutenberg.org/files/31388/31388-h.zip	2013-03-18 09:57:44	ebooks/31388
144182	application/epub+zip	http://www.gutenberg.org/ebooks/31388.epub.noimages	2020-06-15 03:33:02.260698	ebooks/31388
16352155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31388.kindle.images	2020-06-15 03:33:06.833617	ebooks/31388
557066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31388.kindle.noimages	2020-06-15 03:33:07.834655	ebooks/31388
239722	text/html; charset=utf-8	http://www.gutenberg.org/files/31388/31388-h/31388-h.htm	2013-03-18 09:57:16	ebooks/31388
182995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31388/31388.txt	2010-02-24 11:01:00	ebooks/31388
33233	image/jpeg	http://www.gutenberg.org/cache/epub/31388/pg31388.cover.medium.jpg	2020-06-15 03:33:08.223601	ebooks/31388
182967	text/plain	http://www.gutenberg.org/ebooks/31388.txt.utf-8	2020-06-15 03:32:55.895561	ebooks/31388
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/31388.rdf	2020-06-15 03:33:08.547591	ebooks/31388
69869	application/zip	http://www.gutenberg.org/files/31388/31388.zip	2010-02-24 11:03:06	ebooks/31388
10056698	application/epub+zip	http://www.gutenberg.org/ebooks/31388.epub.images	2020-06-15 03:33:00.079735	ebooks/31388
6157	image/jpeg	http://www.gutenberg.org/cache/epub/31388/pg31388.cover.small.jpg	2020-06-15 03:33:08.030738	ebooks/31388
212232	application/zip	http://www.gutenberg.org/files/31389/31389-h.zip	2010-02-24 14:17:52	ebooks/31389
6192	image/jpeg	http://www.gutenberg.org/cache/epub/31389/pg31389.cover.small.jpg	2020-06-15 03:33:13.169825	ebooks/31389
1031177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31389.kindle.images	2020-06-15 03:33:12.119856	ebooks/31389
398895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31389/31389-h/31389-h.htm	2010-02-24 14:17:50	ebooks/31389
133476	application/zip	http://www.gutenberg.org/files/31389/31389.zip	2010-02-24 14:17:52	ebooks/31389
750980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31389.kindle.noimages	2020-06-15 03:33:13.014841	ebooks/31389
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/31389.rdf	2020-06-15 03:33:13.565836	ebooks/31389
345762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31389/31389.txt	2010-02-24 14:17:50	ebooks/31389
33869	image/jpeg	http://www.gutenberg.org/cache/epub/31389/pg31389.cover.medium.jpg	2020-06-15 03:33:13.322853	ebooks/31389
341513	application/epub+zip	http://www.gutenberg.org/ebooks/31389.epub.images	2020-06-15 03:33:09.446577	ebooks/31389
345734	text/plain	http://www.gutenberg.org/ebooks/31389.txt.utf-8	2020-06-15 03:33:08.654598	ebooks/31389
215544	application/epub+zip	http://www.gutenberg.org/ebooks/31389.epub.noimages	2020-06-15 03:33:10.920705	ebooks/31389
2248986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3139.kindle.images	2020-06-02 00:26:08.80202	ebooks/3139
256031	application/zip	http://www.gutenberg.org/files/3139/3139-0.zip	2013-04-21 04:38:35	ebooks/3139
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/3139.rdf	2020-06-11 01:02:40.697119	ebooks/3139
288493	application/epub+zip	http://www.gutenberg.org/ebooks/3139.epub.noimages	2020-06-02 00:26:07.258762	ebooks/3139
831120	application/epub+zip	http://www.gutenberg.org/ebooks/3139.epub.images	2020-06-02 00:26:06.957761	ebooks/3139
2761	image/jpeg	http://www.gutenberg.org/cache/epub/3139/pg3139.cover.small.jpg	2020-06-02 00:26:10.072003	ebooks/3139
1169691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3139.kindle.noimages	2020-06-02 00:26:10.03501	ebooks/3139
1310788	text/html	http://www.gutenberg.org/files/3139/3139-h.zip	2013-04-21 04:38:36	ebooks/3139
657746	text/plain; charset=utf-8	http://www.gutenberg.org/files/3139/3139-0.txt	2013-04-21 04:28:55	ebooks/3139
698414	text/html	http://www.gutenberg.org/files/3139/3139-h/3139-h.htm	2013-04-21 04:29:05	ebooks/3139
11211	image/jpeg	http://www.gutenberg.org/cache/epub/3139/pg3139.cover.medium.jpg	2020-06-02 00:26:10.104012	ebooks/3139
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/31390.rdf	2020-06-15 03:33:19.697746	ebooks/31390
766797	text/plain	http://www.gutenberg.org/ebooks/31390.txt.utf-8	2020-06-15 03:33:13.686841	ebooks/31390
4955	image/jpeg	http://www.gutenberg.org/cache/epub/31390/pg31390.cover.small.jpg	2020-06-15 03:33:19.269749	ebooks/31390
298916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31390/31390-8.zip	2010-02-25 05:01:50	ebooks/31390
1509157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31390.kindle.noimages	2020-06-15 03:33:19.104767	ebooks/31390
380137	application/epub+zip	http://www.gutenberg.org/ebooks/31390.epub.noimages	2020-06-15 03:33:15.41886	ebooks/31390
312361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31390/31390-h.zip	2010-02-25 05:01:50	ebooks/31390
766803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31390/31390-8.txt	2010-02-25 05:01:50	ebooks/31390
298849	application/zip	http://www.gutenberg.org/files/31390/31390.zip	2010-02-25 05:01:50	ebooks/31390
808076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31390/31390-h/31390-h.htm	2010-02-25 05:01:50	ebooks/31390
392273	application/epub+zip	http://www.gutenberg.org/ebooks/31390.epub.images	2020-06-15 03:33:14.709837	ebooks/31390
21800	image/jpeg	http://www.gutenberg.org/cache/epub/31390/pg31390.cover.medium.jpg	2020-06-15 03:33:19.431762	ebooks/31390
1529201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31390.kindle.images	2020-06-15 03:33:17.256779	ebooks/31390
766799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31390/31390.txt	2010-02-25 05:01:50	ebooks/31390
153961	application/epub+zip	http://www.gutenberg.org/ebooks/31391.epub.images	2020-06-15 03:33:20.667738	ebooks/31391
268592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31391/31391-h/31391-h.htm	2010-02-25 05:06:24	ebooks/31391
94307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31391/31391.zip	2010-02-25 05:06:24	ebooks/31391
611477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31391.kindle.images	2020-06-15 03:33:22.145791	ebooks/31391
4612	image/jpeg	http://www.gutenberg.org/cache/epub/31391/pg31391.cover.small.jpg	2020-06-15 03:33:23.172721	ebooks/31391
241235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31391/31391.txt	2010-02-25 05:06:24	ebooks/31391
611468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31391.kindle.noimages	2020-06-15 03:33:23.021732	ebooks/31391
153960	application/epub+zip	http://www.gutenberg.org/ebooks/31391.epub.noimages	2020-06-15 03:33:21.274744	ebooks/31391
241207	text/plain	http://www.gutenberg.org/ebooks/31391.txt.utf-8	2020-06-15 03:33:19.798767	ebooks/31391
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/31391.rdf	2020-06-15 03:33:23.555721	ebooks/31391
100262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31391/31391-h.zip	2010-02-25 05:06:24	ebooks/31391
17305	image/jpeg	http://www.gutenberg.org/cache/epub/31391/pg31391.cover.medium.jpg	2020-06-15 03:33:23.3217	ebooks/31391
69423	application/epub+zip	http://www.gutenberg.org/ebooks/31392.epub.noimages	2020-06-15 03:33:24.508696	ebooks/31392
739461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31392.kindle.images	2020-06-15 03:33:25.078699	ebooks/31392
13762	image/jpeg	http://www.gutenberg.org/cache/epub/31392/pg31392.cover.medium.jpg	2020-06-15 03:33:25.828685	ebooks/31392
66621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31392/31392-h/31392-h.htm	2010-02-25 05:09:06	ebooks/31392
23643	application/zip	http://www.gutenberg.org/files/31392/31392.zip	2010-02-25 05:09:08	ebooks/31392
259491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31392.kindle.noimages	2020-06-15 03:33:25.540671	ebooks/31392
369105	application/epub+zip	http://www.gutenberg.org/ebooks/31392.epub.images	2020-06-15 03:33:24.13069	ebooks/31392
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/31392.rdf	2020-06-15 03:33:26.055663	ebooks/31392
61618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31392/31392.txt	2010-02-25 05:09:06	ebooks/31392
204628	application/zip	http://www.gutenberg.org/files/31392/31392-h.zip	2010-02-25 05:09:08	ebooks/31392
3971	image/jpeg	http://www.gutenberg.org/cache/epub/31392/pg31392.cover.small.jpg	2020-06-15 03:33:25.685669	ebooks/31392
61590	text/plain	http://www.gutenberg.org/ebooks/31392.txt.utf-8	2020-06-15 03:33:23.652757	ebooks/31392
526567	application/zip	http://www.gutenberg.org/files/31393/31393-h.zip	2010-02-25 05:11:44	ebooks/31393
170035	application/epub+zip	http://www.gutenberg.org/ebooks/31393.epub.noimages	2020-06-15 03:33:27.527659	ebooks/31393
4771	image/jpeg	http://www.gutenberg.org/cache/epub/31393/pg31393.cover.small.jpg	2020-06-15 03:33:29.741622	ebooks/31393
103460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31393/31393-8.zip	2010-02-25 05:11:44	ebooks/31393
20227	image/jpeg	http://www.gutenberg.org/cache/epub/31393/pg31393.cover.medium.jpg	2020-06-15 03:33:29.894619	ebooks/31393
632605	application/epub+zip	http://www.gutenberg.org/ebooks/31393.epub.images	2020-06-15 03:33:26.933659	ebooks/31393
282245	text/plain	http://www.gutenberg.org/ebooks/31393.txt.utf-8	2020-06-15 03:33:26.158691	ebooks/31393
103408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31393/31393.zip	2010-02-25 05:11:44	ebooks/31393
700109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31393.kindle.noimages	2020-06-15 03:33:29.585689	ebooks/31393
282181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31393/31393.txt	2010-02-25 05:11:44	ebooks/31393
282191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31393/31393-8.txt	2010-02-25 05:11:44	ebooks/31393
319078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31393/31393-h/31393-h.htm	2010-02-25 05:11:44	ebooks/31393
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/31393.rdf	2020-06-15 03:33:30.14061	ebooks/31393
1418679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31393.kindle.images	2020-06-15 03:33:28.588632	ebooks/31393
6306352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31394/31394-h.zip	2010-02-25 05:14:32	ebooks/31394
861944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31394/31394-h/31394-h.htm	2010-02-25 05:14:26	ebooks/31394
693026	text/plain	http://www.gutenberg.org/ebooks/31394.txt.utf-8	2020-06-15 03:33:30.253629	ebooks/31394
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/31394.rdf	2020-06-15 03:34:03.550677	ebooks/31394
270002	application/zip	http://www.gutenberg.org/files/31394/31394-8.zip	2010-02-25 05:14:32	ebooks/31394
380134	application/epub+zip	http://www.gutenberg.org/ebooks/31394.epub.noimages	2020-06-15 03:33:40.573689	ebooks/31394
4253	image/jpeg	http://www.gutenberg.org/cache/epub/31394/pg31394.cover.small.jpg	2020-06-15 03:34:02.721692	ebooks/31394
269864	application/zip	http://www.gutenberg.org/files/31394/31394.zip	2010-02-25 05:14:32	ebooks/31394
692945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31394/31394-8.txt	2010-02-25 05:14:26	ebooks/31394
15269148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31394.kindle.images	2020-06-15 03:34:00.073749	ebooks/31394
6361715	application/epub+zip	http://www.gutenberg.org/ebooks/31394.epub.images	2020-06-15 03:33:38.345704	ebooks/31394
20285	image/jpeg	http://www.gutenberg.org/cache/epub/31394/pg31394.cover.medium.jpg	2020-06-15 03:34:03.016703	ebooks/31394
692966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31394/31394.txt	2010-02-25 05:14:26	ebooks/31394
1447588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31394.kindle.noimages	2020-06-15 03:34:02.413695	ebooks/31394
759769	text/html	http://www.gutenberg.org/files/31395/31395-h/31395-h.htm	2010-02-25 10:39:34	ebooks/31395
370919	application/epub+zip	http://www.gutenberg.org/ebooks/31395.epub.noimages	2020-06-15 03:34:05.277662	ebooks/31395
1473805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31395.kindle.noimages	2020-06-15 03:34:09.473622	ebooks/31395
677365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31395/31395.txt	2010-02-25 10:41:31	ebooks/31395
4732	image/jpeg	http://www.gutenberg.org/cache/epub/31395/pg31395.cover.small.jpg	2020-06-15 03:34:09.657612	ebooks/31395
1473813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31395.kindle.images	2020-06-15 03:34:07.375631	ebooks/31395
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/31395.rdf	2020-06-15 03:34:10.134599	ebooks/31395
260882	application/zip	http://www.gutenberg.org/files/31395/31395.zip	2010-02-25 10:41:31	ebooks/31395
21370	image/jpeg	http://www.gutenberg.org/cache/epub/31395/pg31395.cover.medium.jpg	2020-06-15 03:34:09.837624	ebooks/31395
683257	text/plain; charset=utf-8	http://www.gutenberg.org/files/31395/31395-0.txt	2010-02-25 10:35:49	ebooks/31395
370919	application/epub+zip	http://www.gutenberg.org/ebooks/31395.epub.images	2020-06-15 03:34:04.523675	ebooks/31395
262077	application/zip	http://www.gutenberg.org/files/31395/31395-0.zip	2010-02-25 10:41:32	ebooks/31395
272612	application/zip	http://www.gutenberg.org/files/31395/31395-h.zip	2010-02-25 10:41:32	ebooks/31395
1071669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31396.kindle.images	2020-06-15 03:34:12.666561	ebooks/31396
97229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31396/31396.zip	2010-02-25 12:01:03	ebooks/31396
175470	application/epub+zip	http://www.gutenberg.org/ebooks/31396.epub.noimages	2020-06-15 03:34:11.666591	ebooks/31396
253803	text/plain	http://www.gutenberg.org/ebooks/31396.txt.utf-8	2020-06-15 03:34:10.237627	ebooks/31396
229429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31396/31396-h.zip	2010-02-25 12:09:55	ebooks/31396
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/31396.rdf	2020-06-15 03:34:14.178544	ebooks/31396
28212	image/jpeg	http://www.gutenberg.org/cache/epub/31396/pg31396.cover.medium.jpg	2020-06-15 03:34:13.932553	ebooks/31396
6022	image/jpeg	http://www.gutenberg.org/cache/epub/31396/pg31396.cover.small.jpg	2020-06-15 03:34:13.779546	ebooks/31396
332346	application/epub+zip	http://www.gutenberg.org/ebooks/31396.epub.images	2020-06-15 03:34:11.026592	ebooks/31396
253846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31396/31396.txt	2010-02-25 12:01:02	ebooks/31396
97227	application/zip	http://www.gutenberg.org/files/31396/31396-8.zip	2010-02-25 12:01:02	ebooks/31396
669964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31396.kindle.noimages	2020-06-15 03:34:13.622579	ebooks/31396
253836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31396/31396-8.txt	2010-02-25 12:01:02	ebooks/31396
292426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31396/31396-h/31396-h.htm	2010-02-25 12:07:34	ebooks/31396
97659	application/epub+zip	http://www.gutenberg.org/ebooks/31397.epub.noimages	2020-06-15 03:34:15.51356	ebooks/31397
37278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31397/31397.zip	2010-02-25 09:08:58	ebooks/31397
316311	application/epub+zip	http://www.gutenberg.org/ebooks/31397.epub.images	2020-06-15 03:34:14.968561	ebooks/31397
946590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31397.kindle.images	2020-06-15 03:34:16.349719	ebooks/31397
94756	text/plain	http://www.gutenberg.org/ebooks/31397.txt.utf-8	2020-06-15 03:34:14.276564	ebooks/31397
15455	image/jpeg	http://www.gutenberg.org/cache/epub/31397/pg31397.cover.medium.jpg	2020-06-15 03:34:17.438739	ebooks/31397
225678	application/zip	http://www.gutenberg.org/files/31397/31397-h.zip	2010-02-25 09:08:58	ebooks/31397
4021	image/jpeg	http://www.gutenberg.org/cache/epub/31397/pg31397.cover.small.jpg	2020-06-15 03:34:17.281715	ebooks/31397
94784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31397/31397.txt	2010-02-25 09:08:56	ebooks/31397
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/31397.rdf	2020-06-15 03:34:17.692698	ebooks/31397
169971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31397/31397-h/31397-h.htm	2010-02-25 09:08:56	ebooks/31397
400341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31397.kindle.noimages	2020-06-15 03:34:17.122713	ebooks/31397
555345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31398.kindle.images	2020-06-15 03:34:21.820649	ebooks/31398
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/31398.rdf	2020-06-15 03:34:23.016634	ebooks/31398
69200	application/zip	http://www.gutenberg.org/files/31398/31398-8.zip	2010-02-25 09:14:40	ebooks/31398
78330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31398/31398-h.zip	2010-02-25 09:14:40	ebooks/31398
69101	application/zip	http://www.gutenberg.org/files/31398/31398.zip	2010-02-25 09:14:40	ebooks/31398
24977	image/jpeg	http://www.gutenberg.org/cache/epub/31398/pg31398.cover.medium.jpg	2020-06-15 03:34:22.753636	ebooks/31398
433423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31398.kindle.noimages	2020-06-15 03:34:22.430649	ebooks/31398
136807	application/epub+zip	http://www.gutenberg.org/ebooks/31398.epub.noimages	2020-06-15 03:34:20.928674	ebooks/31398
159285	application/epub+zip	http://www.gutenberg.org/ebooks/31398.epub.images	2020-06-15 03:34:18.908699	ebooks/31398
165680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31398/31398.txt	2010-02-25 09:14:24	ebooks/31398
165706	text/plain	http://www.gutenberg.org/ebooks/31398.txt.utf-8	2020-06-15 03:34:17.795732	ebooks/31398
165646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31398/31398-8.txt	2010-02-25 09:13:14	ebooks/31398
216773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31398/31398-h/31398-h.htm	2010-02-25 09:13:14	ebooks/31398
5383	image/jpeg	http://www.gutenberg.org/cache/epub/31398/pg31398.cover.small.jpg	2020-06-15 03:34:22.592641	ebooks/31398
1339148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31399.kindle.images	2020-06-15 03:34:26.394604	ebooks/31399
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/31399.rdf	2020-06-15 03:34:28.690582	ebooks/31399
667883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31399/31399-8.txt	2010-02-25 12:37:34	ebooks/31399
3677	image/jpeg	http://www.gutenberg.org/cache/epub/31399/pg31399.cover.small.jpg	2020-06-15 03:34:28.260567	ebooks/31399
327260	application/epub+zip	http://www.gutenberg.org/ebooks/31399.epub.images	2020-06-15 03:34:24.055652	ebooks/31399
263399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31399/31399-8.zip	2010-02-25 12:37:34	ebooks/31399
270391	application/zip	http://www.gutenberg.org/files/31399/31399-h.zip	2010-02-25 12:40:32	ebooks/31399
263324	application/zip	http://www.gutenberg.org/files/31399/31399.zip	2010-02-25 12:37:35	ebooks/31399
667892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31399/31399.txt	2010-02-25 12:37:34	ebooks/31399
1339144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31399.kindle.noimages	2020-06-15 03:34:28.094573	ebooks/31399
667893	text/plain	http://www.gutenberg.org/ebooks/31399.txt.utf-8	2020-06-15 03:34:23.127687	ebooks/31399
709497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31399/31399-h/31399-h.htm	2010-02-25 12:39:12	ebooks/31399
13634	image/jpeg	http://www.gutenberg.org/cache/epub/31399/pg31399.cover.medium.jpg	2020-06-15 03:34:28.424573	ebooks/31399
327260	application/epub+zip	http://www.gutenberg.org/ebooks/31399.epub.noimages	2020-06-15 03:34:24.694621	ebooks/31399
180459	application/epub+zip	http://www.gutenberg.org/ebooks/314.epub.noimages	2020-05-31 23:49:39.801984	ebooks/314
149022	application/zip	http://www.gutenberg.org/files/314/314-h.zip	2013-01-31 10:57:10	ebooks/314
414295	text/html; charset=us-ascii	http://www.gutenberg.org/files/314/314-h/314-h.htm	2013-01-31 10:57:10	ebooks/314
357302	text/plain	http://www.gutenberg.org/ebooks/314.txt.utf-8	2020-05-31 23:49:39.206002	ebooks/314
4339	image/jpeg	http://www.gutenberg.org/cache/epub/314/pg314.cover.small.jpg	2020-05-31 23:49:41.550956	ebooks/314
143387	application/zip	http://www.gutenberg.org/files/314/314.zip	2009-11-10 08:12:28	ebooks/314
738439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/314.kindle.images	2020-05-31 23:49:40.652959	ebooks/314
180459	application/epub+zip	http://www.gutenberg.org/ebooks/314.epub.images	2020-05-31 23:49:39.604998	ebooks/314
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/314.rdf	2020-06-11 01:00:20.472223	ebooks/314
24293	image/jpeg	http://www.gutenberg.org/cache/epub/314/pg314.cover.medium.jpg	2020-05-31 23:49:41.589954	ebooks/314
738435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/314.kindle.noimages	2020-05-31 23:49:41.50994	ebooks/314
357330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/314/314.txt	2009-11-10 08:10:54	ebooks/314
621554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3140.kindle.noimages	2020-06-02 00:26:12.180976	ebooks/3140
3528	image/jpeg	http://www.gutenberg.org/cache/epub/3140/pg3140.cover.small.jpg	2020-06-02 00:26:12.213	ebooks/3140
635979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3140.kindle.images	2020-06-02 00:26:11.463989	ebooks/3140
141030	application/zip	http://www.gutenberg.org/files/3140/3140-h.zip	2013-04-21 03:08:13	ebooks/3140
13172	image/jpeg	http://www.gutenberg.org/cache/epub/3140/pg3140.cover.medium.jpg	2020-06-02 00:26:12.242991	ebooks/3140
356124	text/html	http://www.gutenberg.org/files/3140/3140-h/3140-h.htm	2013-04-21 03:05:33	ebooks/3140
162699	application/epub+zip	http://www.gutenberg.org/ebooks/3140.epub.images	2020-06-02 00:26:10.535009	ebooks/3140
151858	application/epub+zip	http://www.gutenberg.org/ebooks/3140.epub.noimages	2020-06-02 00:26:10.767999	ebooks/3140
325527	text/plain; charset=utf-8	http://www.gutenberg.org/files/3140/3140-0.txt	2013-04-21 03:05:19	ebooks/3140
127147	text/plain; charset=utf-8	http://www.gutenberg.org/files/3140/3140-0.zip	2013-04-21 03:08:13	ebooks/3140
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/3140.rdf	2020-06-11 01:02:40.719125	ebooks/3140
5421	image/jpeg	http://www.gutenberg.org/cache/epub/31400/pg31400.cover.small.jpg	2020-06-15 03:34:34.927776	ebooks/31400
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/31400.rdf	2020-06-15 03:34:35.297773	ebooks/31400
213992	text/html	http://www.gutenberg.org/ebooks/31400.html.images	2020-06-15 03:34:32.416832	ebooks/31400
448913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31400.kindle.images	2020-06-15 03:34:34.131795	ebooks/31400
104573	application/epub+zip	http://www.gutenberg.org/ebooks/31400.epub.noimages	2020-06-15 03:34:33.483806	ebooks/31400
197117	text/plain; charset=utf-8	http://www.gutenberg.org/files/31400/31400-0.txt	2010-02-25 09:51:24	ebooks/31400
104573	application/epub+zip	http://www.gutenberg.org/ebooks/31400.epub.images	2020-06-15 03:34:33.143834	ebooks/31400
53330	text/plain; charset=utf-8	http://www.gutenberg.org/files/31400/31400-0.zip	2010-02-25 09:51:28	ebooks/31400
448905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31400.kindle.noimages	2020-06-15 03:34:34.78478	ebooks/31400
20836	image/jpeg	http://www.gutenberg.org/cache/epub/31400/pg31400.cover.medium.jpg	2020-06-15 03:34:35.069791	ebooks/31400
213992	text/html	http://www.gutenberg.org/ebooks/31400.html.noimages	2020-06-15 03:34:32.567812	ebooks/31400
186598	text/html	http://www.gutenberg.org/ebooks/31401.html.images	2020-06-15 03:34:35.466792	ebooks/31401
118889	application/epub+zip	http://www.gutenberg.org/ebooks/31401.epub.noimages	2020-06-15 03:34:36.356765	ebooks/31401
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/31401.rdf	2020-06-15 03:34:38.142734	ebooks/31401
456360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31401.kindle.images	2020-06-15 03:34:36.997751	ebooks/31401
118888	application/epub+zip	http://www.gutenberg.org/ebooks/31401.epub.images	2020-06-15 03:34:36.00178	ebooks/31401
170358	text/plain; charset=utf-8	http://www.gutenberg.org/files/31401/31401-0.txt	2010-02-25 09:52:46	ebooks/31401
53226	application/zip	http://www.gutenberg.org/files/31401/31401-0.zip	2010-02-25 09:52:50	ebooks/31401
17403	image/jpeg	http://www.gutenberg.org/cache/epub/31401/pg31401.cover.medium.jpg	2020-06-15 03:34:37.925745	ebooks/31401
456353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31401.kindle.noimages	2020-06-15 03:34:37.642741	ebooks/31401
186598	text/html	http://www.gutenberg.org/ebooks/31401.html.noimages	2020-06-15 03:34:35.608793	ebooks/31401
4414	image/jpeg	http://www.gutenberg.org/cache/epub/31401/pg31401.cover.small.jpg	2020-06-15 03:34:37.784745	ebooks/31401
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/31402.rdf	2020-06-15 03:34:40.962715	ebooks/31402
60146	text/plain; charset=utf-8	http://www.gutenberg.org/files/31402/31402-0.zip	2010-02-25 09:57:22	ebooks/31402
231478	text/html	http://www.gutenberg.org/ebooks/31402.html.noimages	2020-06-15 03:34:38.452742	ebooks/31402
433797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31402.kindle.images	2020-06-15 03:34:39.814713	ebooks/31402
106558	application/epub+zip	http://www.gutenberg.org/ebooks/31402.epub.noimages	2020-06-15 03:34:39.183741	ebooks/31402
433790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31402.kindle.noimages	2020-06-15 03:34:40.455735	ebooks/31402
106557	application/epub+zip	http://www.gutenberg.org/ebooks/31402.epub.images	2020-06-15 03:34:38.843725	ebooks/31402
12261	image/jpeg	http://www.gutenberg.org/cache/epub/31402/pg31402.cover.medium.jpg	2020-06-15 03:34:40.740704	ebooks/31402
231478	text/html	http://www.gutenberg.org/ebooks/31402.html.images	2020-06-15 03:34:38.300784	ebooks/31402
221249	text/plain; charset=utf-8	http://www.gutenberg.org/files/31402/31402-0.txt	2010-02-25 09:57:20	ebooks/31402
3592	image/jpeg	http://www.gutenberg.org/cache/epub/31402/pg31402.cover.small.jpg	2020-06-15 03:34:40.598709	ebooks/31402
311763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31403.kindle.noimages	2020-06-15 03:34:42.899673	ebooks/31403
31898	text/plain; charset=utf-8	http://www.gutenberg.org/files/31403/31403-0.zip	2010-02-25 10:00:32	ebooks/31403
80631	application/epub+zip	http://www.gutenberg.org/ebooks/31403.epub.images	2020-06-15 03:34:41.56673	ebooks/31403
108801	text/html	http://www.gutenberg.org/ebooks/31403.html.images	2020-06-15 03:34:41.102708	ebooks/31403
99069	text/plain; charset=utf-8	http://www.gutenberg.org/files/31403/31403-0.txt	2010-02-25 10:00:28	ebooks/31403
108801	text/html	http://www.gutenberg.org/ebooks/31403.html.noimages	2020-06-15 03:34:41.221708	ebooks/31403
80631	application/epub+zip	http://www.gutenberg.org/ebooks/31403.epub.noimages	2020-06-15 03:34:41.888693	ebooks/31403
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/31403.rdf	2020-06-15 03:34:43.395674	ebooks/31403
15124	image/jpeg	http://www.gutenberg.org/cache/epub/31403/pg31403.cover.medium.jpg	2020-06-15 03:34:43.179682	ebooks/31403
4331	image/jpeg	http://www.gutenberg.org/cache/epub/31403/pg31403.cover.small.jpg	2020-06-15 03:34:43.040684	ebooks/31403
311771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31403.kindle.images	2020-06-15 03:34:42.394679	ebooks/31403
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/31404.rdf	2020-06-15 03:34:45.963632	ebooks/31404
11561	image/jpeg	http://www.gutenberg.org/cache/epub/31404/pg31404.cover.medium.jpg	2020-06-15 03:34:45.750655	ebooks/31404
131265	text/html	http://www.gutenberg.org/ebooks/31404.html.images	2020-06-15 03:34:43.536668	ebooks/31404
325315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31404.kindle.noimages	2020-06-15 03:34:45.468642	ebooks/31404
131265	text/html	http://www.gutenberg.org/ebooks/31404.html.noimages	2020-06-15 03:34:43.677683	ebooks/31404
82795	application/epub+zip	http://www.gutenberg.org/ebooks/31404.epub.noimages	2020-06-15 03:34:44.33466	ebooks/31404
3380	image/jpeg	http://www.gutenberg.org/cache/epub/31404/pg31404.cover.small.jpg	2020-06-15 03:34:45.611642	ebooks/31404
325324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31404.kindle.images	2020-06-15 03:34:44.898646	ebooks/31404
113103	text/plain; charset=utf-8	http://www.gutenberg.org/files/31404/31404-0.txt	2010-02-25 10:02:10	ebooks/31404
37370	text/plain; charset=utf-8	http://www.gutenberg.org/files/31404/31404-0.zip	2010-02-25 10:02:12	ebooks/31404
82796	application/epub+zip	http://www.gutenberg.org/ebooks/31404.epub.images	2020-06-15 03:34:44.020663	ebooks/31404
500278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31405.kindle.noimages	2020-06-15 03:34:48.5256	ebooks/31405
122650	application/epub+zip	http://www.gutenberg.org/ebooks/31405.epub.images	2020-06-15 03:34:46.700634	ebooks/31405
259396	text/html	http://www.gutenberg.org/ebooks/31405.html.images	2020-06-15 03:34:46.150636	ebooks/31405
259396	text/html	http://www.gutenberg.org/ebooks/31405.html.noimages	2020-06-15 03:34:46.311642	ebooks/31405
500290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31405.kindle.images	2020-06-15 03:34:47.778609	ebooks/31405
13505	image/jpeg	http://www.gutenberg.org/cache/epub/31405/pg31405.cover.medium.jpg	2020-06-15 03:34:48.807611	ebooks/31405
122650	application/epub+zip	http://www.gutenberg.org/ebooks/31405.epub.noimages	2020-06-15 03:34:47.029641	ebooks/31405
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/31405.rdf	2020-06-15 03:34:49.029607	ebooks/31405
238655	text/plain; charset=utf-8	http://www.gutenberg.org/files/31405/31405-0.txt	2010-02-25 10:03:10	ebooks/31405
3856	image/jpeg	http://www.gutenberg.org/cache/epub/31405/pg31405.cover.small.jpg	2020-06-15 03:34:48.667598	ebooks/31405
71686	text/plain; charset=utf-8	http://www.gutenberg.org/files/31405/31405-0.zip	2010-02-25 10:03:12	ebooks/31405
261876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31406/31406-8.zip	2010-02-25 11:35:26	ebooks/31406
3439	image/jpeg	http://www.gutenberg.org/cache/epub/31406/pg31406.cover.small.jpg	2020-06-15 03:34:53.114558	ebooks/31406
668105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31406/31406.txt	2010-02-25 11:35:22	ebooks/31406
1280276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31406.kindle.noimages	2020-06-15 03:34:53.083548	ebooks/31406
704308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31406/31406-h/31406-h.htm	2010-02-25 11:35:22	ebooks/31406
1280293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31406.kindle.images	2020-06-15 03:34:51.636567	ebooks/31406
261854	application/zip	http://www.gutenberg.org/files/31406/31406.zip	2010-02-25 11:35:26	ebooks/31406
16805	application/rdf+xml	http://www.gutenberg.org/ebooks/31406.rdf	2020-06-15 03:34:53.225539	ebooks/31406
294315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31406/31406-h.zip	2010-02-25 11:35:28	ebooks/31406
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/31414.rdf	2020-06-15 03:35:42.614621	ebooks/31414
668114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31406/31406-8.txt	2010-02-25 11:35:22	ebooks/31406
326297	application/epub+zip	http://www.gutenberg.org/ebooks/31406.epub.images	2020-06-15 03:34:49.846596	ebooks/31406
668085	text/plain	http://www.gutenberg.org/ebooks/31406.txt.utf-8	2020-06-15 03:34:49.140613	ebooks/31406
326296	application/epub+zip	http://www.gutenberg.org/ebooks/31406.epub.noimages	2020-06-15 03:34:50.180613	ebooks/31406
21245	image/jpeg	http://www.gutenberg.org/cache/epub/31406/pg31406.cover.medium.jpg	2020-06-15 03:34:53.141548	ebooks/31406
191525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31407.kindle.noimages	2020-06-15 03:34:54.892729	ebooks/31407
700526	application/epub+zip	http://www.gutenberg.org/ebooks/31407.epub.images	2020-06-15 03:34:53.737576	ebooks/31407
75977	application/epub+zip	http://www.gutenberg.org/ebooks/31407.epub.noimages	2020-06-15 03:34:53.972545	ebooks/31407
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/31407.rdf	2020-06-15 03:34:54.986718	ebooks/31407
14884	application/zip	http://www.gutenberg.org/files/31407/31407.zip	2010-02-25 11:37:10	ebooks/31407
14898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31407/31407-8.zip	2010-02-25 11:37:10	ebooks/31407
3732	image/jpeg	http://www.gutenberg.org/cache/epub/31407/pg31407.cover.small.jpg	2020-06-15 03:34:54.911729	ebooks/31407
1501840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31407.kindle.images	2020-06-15 03:34:54.565539	ebooks/31407
21500	image/jpeg	http://www.gutenberg.org/cache/epub/31407/pg31407.cover.medium.jpg	2020-06-15 03:34:54.928764	ebooks/31407
42010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31407/31407-8.txt	2010-02-25 11:37:04	ebooks/31407
42011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31407/31407.txt	2010-02-25 11:37:04	ebooks/31407
41982	text/plain	http://www.gutenberg.org/ebooks/31407.txt.utf-8	2020-06-15 03:34:53.332538	ebooks/31407
61993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31407/31407-h/31407-h.htm	2010-02-25 11:37:06	ebooks/31407
574262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31407/31407-h.zip	2010-02-25 11:37:10	ebooks/31407
114907	application/epub+zip	http://www.gutenberg.org/ebooks/31408.epub.noimages	2020-06-15 03:34:56.181714	ebooks/31408
518258	application/epub+zip	http://www.gutenberg.org/ebooks/31408.epub.images	2020-06-15 03:34:55.722771	ebooks/31408
151687	text/plain	http://www.gutenberg.org/ebooks/31408.txt.utf-8	2020-06-15 03:34:55.08876	ebooks/31408
56450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31408/31408.zip	2010-03-04 10:29:36	ebooks/31408
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/31408.rdf	2020-06-15 03:34:58.439674	ebooks/31408
273262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31408/31408-h.zip	2010-03-04 10:29:38	ebooks/31408
4886	image/jpeg	http://www.gutenberg.org/cache/epub/31408/pg31408.cover.small.jpg	2020-06-15 03:34:57.991693	ebooks/31408
14893	image/jpeg	http://www.gutenberg.org/cache/epub/31408/pg31408.cover.medium.jpg	2020-06-15 03:34:58.160738	ebooks/31408
449679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31408.kindle.noimages	2020-06-15 03:34:57.820681	ebooks/31408
185198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31408/31408-h/31408-h.htm	2010-03-05 04:42:22	ebooks/31408
151713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31408/31408-8.txt	2010-03-05 04:44:12	ebooks/31408
1080714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31408.kindle.images	2020-06-15 03:34:57.021695	ebooks/31408
151704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31408/31408.txt	2010-03-05 04:43:30	ebooks/31408
56469	application/zip	http://www.gutenberg.org/files/31408/31408-8.zip	2010-03-04 10:29:36	ebooks/31408
1729848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31409.kindle.images	2020-06-15 03:35:02.091628	ebooks/31409
5538	image/jpeg	http://www.gutenberg.org/cache/epub/31409/pg31409.cover.small.jpg	2020-06-15 03:35:04.308603	ebooks/31409
893894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31409/31409.txt	2010-02-25 17:09:18	ebooks/31409
345891	application/zip	http://www.gutenberg.org/files/31409/31409.zip	2010-02-25 17:11:26	ebooks/31409
895618	text/plain; charset=utf-8	http://www.gutenberg.org/files/31409/31409-0.txt	2010-02-25 17:07:40	ebooks/31409
421626	application/epub+zip	http://www.gutenberg.org/ebooks/31409.epub.noimages	2020-06-15 03:34:59.940673	ebooks/31409
1729840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31409.kindle.noimages	2020-06-15 03:35:04.266601	ebooks/31409
346614	application/zip	http://www.gutenberg.org/files/31409/31409-0.zip	2010-02-25 17:11:26	ebooks/31409
421626	application/epub+zip	http://www.gutenberg.org/ebooks/31409.epub.images	2020-06-15 03:34:59.301672	ebooks/31409
402486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31409/31409-h.zip	2010-02-25 17:11:28	ebooks/31409
985845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31409/31409-h/31409-h.htm	2010-02-25 17:07:42	ebooks/31409
44101	image/jpeg	http://www.gutenberg.org/cache/epub/31409/pg31409.cover.medium.jpg	2020-06-15 03:35:04.346606	ebooks/31409
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/31409.rdf	2020-06-15 03:35:04.443597	ebooks/31409
1470459	text/plain	http://www.gutenberg.org/ebooks/3141.txt.utf-8	2020-06-02 00:26:12.411987	ebooks/3141
546700	application/zip	http://www.gutenberg.org/files/3141/3141.zip	2015-04-04 13:18:56	ebooks/3141
1531045	text/html	http://www.gutenberg.org/ebooks/3141.html.images	2020-06-02 00:26:13.317006	ebooks/3141
1470458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3141/3141.txt	2015-04-04 13:18:38	ebooks/3141
2441883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3141.kindle.noimages	2020-06-02 00:26:19.598887	ebooks/3141
614935	application/epub+zip	http://www.gutenberg.org/ebooks/3141.epub.noimages	2020-06-02 00:26:14.382965	ebooks/3141
1531045	text/html	http://www.gutenberg.org/ebooks/3141.html.noimages	2020-06-02 00:26:13.608987	ebooks/3141
14661	image/jpeg	http://www.gutenberg.org/cache/epub/3141/pg3141.cover.medium.jpg	2020-06-02 00:26:19.651892	ebooks/3141
3468	image/jpeg	http://www.gutenberg.org/cache/epub/3141/pg3141.cover.small.jpg	2020-06-02 00:26:19.627879	ebooks/3141
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/3141.rdf	2020-06-11 01:02:40.743119	ebooks/3141
2441891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3141.kindle.images	2020-06-02 00:26:16.988918	ebooks/3141
614935	application/epub+zip	http://www.gutenberg.org/ebooks/3141.epub.images	2020-06-02 00:26:14.119967	ebooks/3141
588466	text/plain	http://www.gutenberg.org/ebooks/31410.txt.utf-8	2020-06-15 03:35:04.559596	ebooks/31410
1912351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31410.kindle.images	2020-06-15 03:35:07.610561	ebooks/31410
525537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31410/31410-h.zip	2010-02-26 04:59:46	ebooks/31410
280190	application/epub+zip	http://www.gutenberg.org/ebooks/31410.epub.noimages	2020-06-15 03:35:06.02459	ebooks/31410
628842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31410/31410-h/31410-h.htm	2010-02-26 04:59:44	ebooks/31410
216758	application/zip	http://www.gutenberg.org/files/31410/31410-8.zip	2010-02-26 04:59:44	ebooks/31410
10758	image/jpeg	http://www.gutenberg.org/cache/epub/31410/pg31410.cover.medium.jpg	2020-06-15 03:35:09.456857	ebooks/31410
588410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31410/31410-8.txt	2010-02-26 04:59:44	ebooks/31410
3176	image/jpeg	http://www.gutenberg.org/cache/epub/31410/pg31410.cover.small.jpg	2020-06-15 03:35:09.298535	ebooks/31410
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/31410.rdf	2020-06-15 03:35:09.716843	ebooks/31410
1160290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31410.kindle.noimages	2020-06-15 03:35:09.136539	ebooks/31410
588473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31410/31410.txt	2010-02-26 04:59:44	ebooks/31410
748231	application/epub+zip	http://www.gutenberg.org/ebooks/31410.epub.images	2020-06-15 03:35:05.452628	ebooks/31410
216698	application/zip	http://www.gutenberg.org/files/31410/31410.zip	2010-02-26 04:59:44	ebooks/31410
19131	image/jpeg	http://www.gutenberg.org/cache/epub/31411/pg31411.cover.medium.jpg	2020-06-15 03:35:12.479797	ebooks/31411
375010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31411/31411-h.zip	2010-02-26 04:59:26	ebooks/31411
605857	application/epub+zip	http://www.gutenberg.org/ebooks/31411.epub.images	2020-06-15 03:35:10.410848	ebooks/31411
41998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31411/31411-8.zip	2010-02-26 04:59:26	ebooks/31411
113107	text/plain	http://www.gutenberg.org/ebooks/31411.txt.utf-8	2020-06-15 03:35:09.814845	ebooks/31411
127996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31411/31411-h/31411-h.htm	2010-02-26 04:58:52	ebooks/31411
1180621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31411.kindle.images	2020-06-15 03:35:11.600821	ebooks/31411
387471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31411.kindle.noimages	2020-06-15 03:35:12.18381	ebooks/31411
41957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31411/31411.zip	2010-02-26 04:59:26	ebooks/31411
113094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31411/31411-8.txt	2010-02-26 04:58:52	ebooks/31411
97123	application/epub+zip	http://www.gutenberg.org/ebooks/31411.epub.noimages	2020-06-15 03:35:10.864818	ebooks/31411
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/31411.rdf	2020-06-15 03:35:12.714816	ebooks/31411
4711	image/jpeg	http://www.gutenberg.org/cache/epub/31411/pg31411.cover.small.jpg	2020-06-15 03:35:12.331797	ebooks/31411
113085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31411/31411.txt	2010-02-26 04:59:18	ebooks/31411
967245	application/zip	http://www.gutenberg.org/files/31412/31412.zip	2010-02-26 05:01:56	ebooks/31412
967770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31412/31412-8.zip	2010-02-26 05:01:58	ebooks/31412
2618960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31412/31412-h/31412-h.htm	2010-02-26 05:00:52	ebooks/31412
4527	image/jpeg	http://www.gutenberg.org/cache/epub/31412/pg31412.cover.small.jpg	2020-06-15 03:35:33.062544	ebooks/31412
19796389	application/epub+zip	http://www.gutenberg.org/ebooks/31412.epub.images	2020-06-15 03:35:16.966748	ebooks/31412
4453303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31412.kindle.noimages	2020-06-15 03:35:32.824535	ebooks/31412
13175455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31412/31412-h.zip	2010-02-26 05:02:08	ebooks/31412
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/31412.rdf	2020-06-15 03:35:33.689542	ebooks/31412
2406019	text/plain	http://www.gutenberg.org/ebooks/31412.txt.utf-8	2020-06-15 03:35:12.867806	ebooks/31412
20692	image/jpeg	http://www.gutenberg.org/cache/epub/31412/pg31412.cover.medium.jpg	2020-06-15 03:35:33.293559	ebooks/31412
1137939	application/epub+zip	http://www.gutenberg.org/ebooks/31412.epub.noimages	2020-06-15 03:35:18.274764	ebooks/31412
2404907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31412/31412-8.txt	2010-02-26 05:00:50	ebooks/31412
2405010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31412/31412.txt	2010-02-26 05:00:50	ebooks/31412
35747856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31412.kindle.images	2020-06-15 03:35:27.300609	ebooks/31412
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/31413.rdf	2020-06-15 03:35:39.379649	ebooks/31413
965040	application/zip	http://www.gutenberg.org/files/31413/31413-h.zip	2010-02-26 13:04:33	ebooks/31413
816296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31413.kindle.noimages	2020-06-15 03:35:38.61767	ebooks/31413
4337811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31413.kindle.images	2020-06-15 03:35:37.333678	ebooks/31413
313554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31413/31413-8.txt	2010-02-26 12:59:48	ebooks/31413
6073	image/jpeg	http://www.gutenberg.org/cache/epub/31413/pg31413.cover.small.jpg	2020-06-15 03:35:38.81671	ebooks/31413
369335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31413/31413-h/31413-h.htm	2010-02-26 13:02:05	ebooks/31413
122135	application/zip	http://www.gutenberg.org/files/31413/31413.zip	2010-02-26 12:59:48	ebooks/31413
27516	image/jpeg	http://www.gutenberg.org/cache/epub/31413/pg31413.cover.medium.jpg	2020-06-15 03:35:39.049659	ebooks/31413
122185	application/zip	http://www.gutenberg.org/files/31413/31413-8.zip	2010-02-26 12:59:48	ebooks/31413
313611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31413/31413.txt	2010-02-26 12:59:48	ebooks/31413
313752	text/plain	http://www.gutenberg.org/ebooks/31413.txt.utf-8	2020-06-15 03:35:33.794567	ebooks/31413
202042	application/epub+zip	http://www.gutenberg.org/ebooks/31413.epub.noimages	2020-06-15 03:35:35.576715	ebooks/31413
1873944	application/epub+zip	http://www.gutenberg.org/ebooks/31413.epub.images	2020-06-15 03:35:34.88072	ebooks/31413
125115	application/epub+zip	http://www.gutenberg.org/ebooks/31414.epub.noimages	2020-06-15 03:35:40.580638	ebooks/31414
467483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31414.kindle.noimages	2020-06-15 03:35:42.078641	ebooks/31414
711240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31414.kindle.images	2020-06-15 03:35:41.391644	ebooks/31414
61290	application/zip	http://www.gutenberg.org/files/31414/31414.zip	2010-02-26 15:46:30	ebooks/31414
185056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31414/31414-h/31414-h.htm	2010-02-26 15:46:26	ebooks/31414
4167	image/jpeg	http://www.gutenberg.org/cache/epub/31414/pg31414.cover.small.jpg	2020-06-15 03:35:42.228624	ebooks/31414
166706	text/plain	http://www.gutenberg.org/ebooks/31414.txt.utf-8	2020-06-15 03:35:39.481649	ebooks/31414
166734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31414/31414.txt	2010-02-26 15:46:26	ebooks/31414
268400	application/epub+zip	http://www.gutenberg.org/ebooks/31414.epub.images	2020-06-15 03:35:40.14974	ebooks/31414
16723	image/jpeg	http://www.gutenberg.org/cache/epub/31414/pg31414.cover.medium.jpg	2020-06-15 03:35:42.379608	ebooks/31414
192310	application/zip	http://www.gutenberg.org/files/31414/31414-h.zip	2010-02-26 15:46:30	ebooks/31414
14813864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31415.kindle.images	2020-06-15 03:35:50.576815	ebooks/31415
3630240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31415/31415-h.zip	2016-05-11 09:50:08	ebooks/31415
6989686	application/epub+zip	http://www.gutenberg.org/ebooks/31415.epub.images	2020-06-15 03:35:44.934703	ebooks/31415
462572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31415/31415-h/31415-h.htm	2016-05-11 09:49:58	ebooks/31415
371026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31415/31415-8.txt	2016-05-11 09:49:56	ebooks/31415
142206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31415/31415-8.zip	2016-05-11 09:50:08	ebooks/31415
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/31415.rdf	2020-06-15 03:35:52.802815	ebooks/31415
21082	image/jpeg	http://www.gutenberg.org/cache/epub/31415/pg31415.cover.medium.jpg	2020-06-15 03:35:52.435793	ebooks/31415
371028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31415/31415.txt	2016-05-11 09:49:56	ebooks/31415
5100	image/jpeg	http://www.gutenberg.org/cache/epub/31415/pg31415.cover.small.jpg	2020-06-15 03:35:52.223785	ebooks/31415
142165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31415/31415.zip	2016-05-11 09:50:08	ebooks/31415
944678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31415.kindle.noimages	2020-06-15 03:35:52.006792	ebooks/31415
250852	application/epub+zip	http://www.gutenberg.org/ebooks/31415.epub.noimages	2020-06-15 03:35:45.841595	ebooks/31415
371012	text/plain	http://www.gutenberg.org/ebooks/31415.txt.utf-8	2020-06-15 03:35:42.725604	ebooks/31415
21401	image/jpeg	http://www.gutenberg.org/cache/epub/31416/pg31416.cover.medium.jpg	2020-06-15 03:35:55.816755	ebooks/31416
701446	application/zip	http://www.gutenberg.org/files/31416/31416-h.zip	2010-02-26 15:50:58	ebooks/31416
328551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31416/31416-h/31416-h.htm	2010-02-26 15:50:50	ebooks/31416
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/31416.rdf	2020-06-15 03:35:55.893734	ebooks/31416
655742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31416.kindle.noimages	2020-06-15 03:35:55.758741	ebooks/31416
280038	text/plain	http://www.gutenberg.org/ebooks/31416.txt.utf-8	2020-06-15 03:35:52.905771	ebooks/31416
101570	application/zip	http://www.gutenberg.org/files/31416/31416.zip	2010-02-26 15:50:56	ebooks/31416
177538	application/epub+zip	http://www.gutenberg.org/ebooks/31416.epub.noimages	2020-06-15 03:35:53.790799	ebooks/31416
101606	application/zip	http://www.gutenberg.org/files/31416/31416-8.zip	2010-02-26 15:50:58	ebooks/31416
1533722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31416.kindle.images	2020-06-15 03:35:54.846748	ebooks/31416
280052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31416/31416-8.txt	2010-02-26 15:50:50	ebooks/31416
763634	application/epub+zip	http://www.gutenberg.org/ebooks/31416.epub.images	2020-06-15 03:35:53.485773	ebooks/31416
3719	image/jpeg	http://www.gutenberg.org/cache/epub/31416/pg31416.cover.small.jpg	2020-06-15 03:35:55.78877	ebooks/31416
280045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31416/31416.txt	2010-02-26 15:50:50	ebooks/31416
5014	image/jpeg	http://www.gutenberg.org/cache/epub/31417/pg31417.cover.small.jpg	2020-06-15 03:35:59.936686	ebooks/31417
216848	text/plain	http://www.gutenberg.org/ebooks/31417.txt.utf-8	2020-06-15 03:35:55.997753	ebooks/31417
20220	image/jpeg	http://www.gutenberg.org/cache/epub/31417/pg31417.cover.medium.jpg	2020-06-15 03:36:00.100685	ebooks/31417
157097	application/epub+zip	http://www.gutenberg.org/ebooks/31417.epub.noimages	2020-06-15 03:35:57.806722	ebooks/31417
619137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31417.kindle.noimages	2020-06-15 03:35:59.771684	ebooks/31417
1384266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31417.kindle.images	2020-06-15 03:35:58.890795	ebooks/31417
80711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31417/31417-8.zip	2010-02-26 15:52:46	ebooks/31417
216875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31417/31417-8.txt	2010-02-26 15:52:30	ebooks/31417
80682	application/zip	http://www.gutenberg.org/files/31417/31417.zip	2010-02-26 15:52:46	ebooks/31417
632834	application/epub+zip	http://www.gutenberg.org/ebooks/31417.epub.images	2020-06-15 03:35:57.054788	ebooks/31417
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/31417.rdf	2020-06-15 03:36:00.370676	ebooks/31417
216867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31417/31417.txt	2010-02-26 15:52:30	ebooks/31417
264033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31417/31417-h/31417-h.htm	2010-02-26 15:52:30	ebooks/31417
455099	application/zip	http://www.gutenberg.org/files/31417/31417-h.zip	2010-02-26 15:52:48	ebooks/31417
5081	image/jpeg	http://www.gutenberg.org/cache/epub/31418/pg31418.cover.small.jpg	2020-06-15 03:36:02.948656	ebooks/31418
57851	text/html; charset=utf-8	http://www.gutenberg.org/files/31418/31418-h/31418-h.htm	2010-02-26 16:08:08	ebooks/31418
18489	application/zip	http://www.gutenberg.org/files/31418/31418.zip	2010-02-26 16:08:16	ebooks/31418
293612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31418.kindle.noimages	2020-06-15 03:36:02.795649	ebooks/31418
791143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31418.kindle.images	2020-06-15 03:36:02.306655	ebooks/31418
239172	application/zip	http://www.gutenberg.org/files/31418/31418-h.zip	2010-02-26 16:08:16	ebooks/31418
46963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31418/31418-8.txt	2010-02-26 16:08:06	ebooks/31418
19289	image/jpeg	http://www.gutenberg.org/cache/epub/31418/pg31418.cover.medium.jpg	2020-06-15 03:36:03.100647	ebooks/31418
385153	application/epub+zip	http://www.gutenberg.org/ebooks/31418.epub.images	2020-06-15 03:36:01.180713	ebooks/31418
46960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31418/31418.txt	2010-02-26 16:08:06	ebooks/31418
79142	application/epub+zip	http://www.gutenberg.org/ebooks/31418.epub.noimages	2020-06-15 03:36:01.674675	ebooks/31418
46943	text/plain	http://www.gutenberg.org/ebooks/31418.txt.utf-8	2020-06-15 03:36:00.469702	ebooks/31418
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/31418.rdf	2020-06-15 03:36:03.347639	ebooks/31418
18521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31418/31418-8.zip	2010-02-26 16:08:16	ebooks/31418
479295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31419/31419-h/31419-h.htm	2010-02-27 04:12:54	ebooks/31419
490063	application/zip	http://www.gutenberg.org/files/31419/31419-h.zip	2010-02-27 04:12:54	ebooks/31419
846138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31419.kindle.noimages	2020-06-15 03:36:06.710604	ebooks/31419
1434760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31419.kindle.images	2020-06-15 03:36:05.619619	ebooks/31419
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/31419.rdf	2020-06-15 03:36:06.853653	ebooks/31419
388044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31419/31419.txt	2010-02-27 04:12:54	ebooks/31419
229906	application/epub+zip	http://www.gutenberg.org/ebooks/31419.epub.noimages	2020-06-15 03:36:04.529649	ebooks/31419
3594	image/jpeg	http://www.gutenberg.org/cache/epub/31419/pg31419.cover.small.jpg	2020-06-15 03:36:06.742595	ebooks/31419
388053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31419/31419-8.txt	2010-02-27 04:12:54	ebooks/31419
388023	text/plain	http://www.gutenberg.org/ebooks/31419.txt.utf-8	2020-06-15 03:36:03.454677	ebooks/31419
614852	application/epub+zip	http://www.gutenberg.org/ebooks/31419.epub.images	2020-06-15 03:36:04.145702	ebooks/31419
147252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31419/31419.zip	2010-02-27 04:12:54	ebooks/31419
147275	application/zip	http://www.gutenberg.org/files/31419/31419-8.zip	2010-02-27 04:12:54	ebooks/31419
24378	image/jpeg	http://www.gutenberg.org/cache/epub/31419/pg31419.cover.medium.jpg	2020-06-15 03:36:06.7706	ebooks/31419
78368	application/epub+zip	http://www.gutenberg.org/ebooks/3142.epub.images	2020-06-02 00:26:19.965883	ebooks/3142
153708	text/html	http://www.gutenberg.org/files/3142/3142-h/3142-h.htm	2014-12-25 23:10:23	ebooks/3142
317043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3142.kindle.noimages	2020-06-02 00:26:20.850863	ebooks/3142
59376	text/html	http://www.gutenberg.org/files/3142/3142-h.zip	2014-12-25 23:13:53	ebooks/3142
57602	text/plain; charset=utf-8	http://www.gutenberg.org/files/3142/3142-0.zip	2014-12-25 23:13:53	ebooks/3142
145952	text/plain; charset=utf-8	http://www.gutenberg.org/files/3142/3142-0.txt	2014-12-25 23:10:09	ebooks/3142
317060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3142.kindle.images	2020-06-02 00:26:20.496871	ebooks/3142
14284	image/jpeg	http://www.gutenberg.org/cache/epub/3142/pg3142.cover.medium.jpg	2020-06-02 00:26:20.903864	ebooks/3142
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/3142.rdf	2020-06-11 01:02:40.767118	ebooks/3142
78367	application/epub+zip	http://www.gutenberg.org/ebooks/3142.epub.noimages	2020-06-02 00:26:20.144881	ebooks/3142
3770	image/jpeg	http://www.gutenberg.org/cache/epub/3142/pg3142.cover.small.jpg	2020-06-02 00:26:20.87787	ebooks/3142
1303160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31420.kindle.noimages	2020-06-15 03:36:12.104536	ebooks/31420
3741	image/jpeg	http://www.gutenberg.org/cache/epub/31420/pg31420.cover.small.jpg	2020-06-15 03:36:12.283576	ebooks/31420
330968	application/epub+zip	http://www.gutenberg.org/ebooks/31420.epub.images	2020-06-15 03:36:07.845587	ebooks/31420
240209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31420/31420.zip	2010-02-27 04:19:24	ebooks/31420
694598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31420/31420-h/31420-h.htm	2010-02-27 04:19:04	ebooks/31420
17266	application/rdf+xml	http://www.gutenberg.org/ebooks/31420.rdf	2020-06-15 03:36:12.782538	ebooks/31420
259991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31420/31420-h.zip	2010-02-27 04:19:24	ebooks/31420
604560	text/plain; charset=utf-8	http://www.gutenberg.org/files/31420/31420-0.txt	2010-02-27 04:19:00	ebooks/31420
601615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31420/31420.txt	2010-02-27 04:19:22	ebooks/31420
14493	image/jpeg	http://www.gutenberg.org/cache/epub/31420/pg31420.cover.medium.jpg	2020-06-15 03:36:12.465534	ebooks/31420
240971	application/zip	http://www.gutenberg.org/files/31420/31420-0.zip	2010-02-27 04:19:24	ebooks/31420
1303176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31420.kindle.images	2020-06-15 03:36:10.361549	ebooks/31420
330968	application/epub+zip	http://www.gutenberg.org/ebooks/31420.epub.noimages	2020-06-15 03:36:08.606581	ebooks/31420
601600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31420/31420-8.txt	2010-02-27 04:19:22	ebooks/31420
240381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31420/31420-8.zip	2010-02-27 04:19:24	ebooks/31420
374117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31421/31421.txt	2010-02-27 04:33:36	ebooks/31421
3524	image/jpeg	http://www.gutenberg.org/cache/epub/31421/pg31421.cover.small.jpg	2020-06-15 03:36:15.66269	ebooks/31421
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/31421.rdf	2020-06-15 03:36:15.752681	ebooks/31421
374125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31421/31421-8.txt	2010-02-27 04:33:36	ebooks/31421
2683832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31421.kindle.images	2020-06-15 03:36:14.773695	ebooks/31421
769342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31421.kindle.noimages	2020-06-15 03:36:15.638688	ebooks/31421
24188	image/jpeg	http://www.gutenberg.org/cache/epub/31421/pg31421.cover.medium.jpg	2020-06-15 03:36:15.684692	ebooks/31421
374099	text/plain	http://www.gutenberg.org/ebooks/31421.txt.utf-8	2020-06-15 03:36:12.889529	ebooks/31421
400664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31421/31421-h/31421-h.htm	2010-02-27 04:33:36	ebooks/31421
138297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31421/31421-8.zip	2010-02-27 04:33:36	ebooks/31421
212102	application/epub+zip	http://www.gutenberg.org/ebooks/31421.epub.noimages	2020-06-15 03:36:13.649725	ebooks/31421
138265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31421/31421.zip	2010-02-27 04:33:36	ebooks/31421
1014140	application/epub+zip	http://www.gutenberg.org/ebooks/31421.epub.images	2020-06-15 03:36:13.399727	ebooks/31421
684157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31421/31421-h.zip	2010-02-27 04:33:36	ebooks/31421
116539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31422/31422-h.zip	2010-02-27 04:38:04	ebooks/31422
284582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31422/31422.txt	2010-02-27 04:38:04	ebooks/31422
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/31422.rdf	2020-06-15 03:36:19.520638	ebooks/31422
320472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31422/31422-h/31422-h.htm	2010-02-27 04:38:04	ebooks/31422
110095	application/zip	http://www.gutenberg.org/files/31422/31422.zip	2010-02-27 04:38:04	ebooks/31422
4653	image/jpeg	http://www.gutenberg.org/cache/epub/31422/pg31422.cover.small.jpg	2020-06-15 03:36:19.130647	ebooks/31422
698929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31422.kindle.noimages	2020-06-15 03:36:18.978651	ebooks/31422
284567	text/plain	http://www.gutenberg.org/ebooks/31422.txt.utf-8	2020-06-15 03:36:15.857706	ebooks/31422
110136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31422/31422-8.zip	2010-02-27 04:38:04	ebooks/31422
182337	application/epub+zip	http://www.gutenberg.org/ebooks/31422.epub.noimages	2020-06-15 03:36:17.026681	ebooks/31422
284585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31422/31422-8.txt	2010-02-27 04:38:04	ebooks/31422
182337	application/epub+zip	http://www.gutenberg.org/ebooks/31422.epub.images	2020-06-15 03:36:16.545706	ebooks/31422
698937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31422.kindle.images	2020-06-15 03:36:18.00666	ebooks/31422
17176	image/jpeg	http://www.gutenberg.org/cache/epub/31422/pg31422.cover.medium.jpg	2020-06-15 03:36:19.279647	ebooks/31422
253796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31423/test.txt	2010-02-27 04:51:00	ebooks/31423
253458	text/plain	http://www.gutenberg.org/ebooks/31423.txt.utf-8	2020-06-15 03:36:19.627651	ebooks/31423
149664	application/epub+zip	http://www.gutenberg.org/ebooks/31423.epub.noimages	2020-06-15 03:36:21.784645	ebooks/31423
83012	application/zip	http://www.gutenberg.org/files/31423/31423-8.zip	2010-02-27 04:51:46	ebooks/31423
282365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31423/31423-h/31423-h.htm	2010-02-27 04:47:48	ebooks/31423
90778	application/zip	http://www.gutenberg.org/files/31423/31423-h.zip	2010-02-27 04:51:46	ebooks/31423
180145	application/epub+zip	http://www.gutenberg.org/ebooks/31423.epub.images	2020-06-15 03:36:20.295629	ebooks/31423
541072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31423.kindle.noimages	2020-06-15 03:36:23.382586	ebooks/31423
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/31423.rdf	2020-06-15 03:36:23.942576	ebooks/31423
675701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31423.kindle.images	2020-06-15 03:36:22.725594	ebooks/31423
26707	image/jpeg	http://www.gutenberg.org/cache/epub/31423/pg31423.cover.medium.jpg	2020-06-15 03:36:23.692611	ebooks/31423
253276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31423/31423-8.txt	2010-02-27 04:47:48	ebooks/31423
5620	image/jpeg	http://www.gutenberg.org/cache/epub/31423/pg31423.cover.small.jpg	2020-06-15 03:36:23.538633	ebooks/31423
67670	application/zip	http://www.gutenberg.org/files/31424/31424.zip	2010-02-27 05:06:02	ebooks/31424
167341	application/epub+zip	http://www.gutenberg.org/ebooks/31424.epub.images	2020-06-15 03:36:24.781587	ebooks/31424
436812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31424.kindle.noimages	2020-06-15 03:36:27.874828	ebooks/31424
6551	image/jpeg	http://www.gutenberg.org/cache/epub/31424/pg31424.cover.small.jpg	2020-06-15 03:36:28.029835	ebooks/31424
209995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31424/31424-h/31424-h.htm	2010-02-27 05:06:02	ebooks/31424
133174	application/epub+zip	http://www.gutenberg.org/ebooks/31424.epub.noimages	2020-06-15 03:36:26.468552	ebooks/31424
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/31424.rdf	2020-06-15 03:36:28.434824	ebooks/31424
559711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31424.kindle.images	2020-06-15 03:36:27.406534	ebooks/31424
37013	image/jpeg	http://www.gutenberg.org/cache/epub/31424/pg31424.cover.medium.jpg	2020-06-15 03:36:28.192825	ebooks/31424
197541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31424/31424.txt	2010-02-27 05:06:02	ebooks/31424
70079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31424/31424-h.zip	2010-02-27 05:06:02	ebooks/31424
197513	text/plain	http://www.gutenberg.org/ebooks/31424.txt.utf-8	2020-06-15 03:36:24.053573	ebooks/31424
321642	application/epub+zip	http://www.gutenberg.org/ebooks/31425.epub.images	2020-06-15 03:36:29.519841	ebooks/31425
288851	application/epub+zip	http://www.gutenberg.org/ebooks/31425.epub.noimages	2020-06-15 03:36:31.230816	ebooks/31425
215902	application/zip	http://www.gutenberg.org/files/31425/31425.zip	2010-02-27 05:16:48	ebooks/31425
675374	text/plain	http://www.gutenberg.org/ebooks/31425.txt.utf-8	2020-06-15 03:36:28.551822	ebooks/31425
215937	application/zip	http://www.gutenberg.org/files/31425/31425-8.zip	2010-02-27 05:16:50	ebooks/31425
675391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31425/31425.txt	2010-02-27 05:16:48	ebooks/31425
1244914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31425.kindle.images	2020-06-15 03:36:32.962758	ebooks/31425
1121891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31425.kindle.noimages	2020-06-15 03:36:34.218752	ebooks/31425
222766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31425/31425-h.zip	2010-02-27 05:16:50	ebooks/31425
708653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31425/31425-h/31425-h.htm	2010-02-27 05:16:48	ebooks/31425
6324	image/jpeg	http://www.gutenberg.org/cache/epub/31425/pg31425.cover.small.jpg	2020-06-15 03:36:34.390759	ebooks/31425
675395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31425/31425-8.txt	2010-02-27 05:16:48	ebooks/31425
36165	image/jpeg	http://www.gutenberg.org/cache/epub/31425/pg31425.cover.medium.jpg	2020-06-15 03:36:34.551755	ebooks/31425
16438	application/rdf+xml	http://www.gutenberg.org/ebooks/31425.rdf	2020-06-15 03:36:34.857789	ebooks/31425
684097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31426.kindle.noimages	2020-06-15 03:36:39.29968	ebooks/31426
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/31426.rdf	2020-06-15 03:36:39.867671	ebooks/31426
33493	image/jpeg	http://www.gutenberg.org/cache/epub/31426/pg31426.cover.medium.jpg	2020-06-15 03:36:39.618676	ebooks/31426
127518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31426/31426-h.zip	2010-02-27 05:25:12	ebooks/31426
353898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31426/31426-h/31426-h.htm	2010-02-27 05:25:12	ebooks/31426
6512	image/jpeg	http://www.gutenberg.org/cache/epub/31426/pg31426.cover.small.jpg	2020-06-15 03:36:39.461674	ebooks/31426
206044	application/epub+zip	http://www.gutenberg.org/ebooks/31426.epub.images	2020-06-15 03:36:35.766751	ebooks/31426
304909	text/plain	http://www.gutenberg.org/ebooks/31426.txt.utf-8	2020-06-15 03:36:34.965768	ebooks/31426
789570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31426.kindle.images	2020-06-15 03:36:38.484685	ebooks/31426
119744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31426/31426.zip	2010-02-27 05:25:12	ebooks/31426
304937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31426/31426.txt	2010-02-27 05:25:12	ebooks/31426
194687	application/epub+zip	http://www.gutenberg.org/ebooks/31426.epub.noimages	2020-06-15 03:36:37.334725	ebooks/31426
1912744	text/html; charset=utf-8	http://www.gutenberg.org/files/31427/31427-h/31427-h.html	2011-09-01 06:52:04	ebooks/31427
299385	application/zip	http://www.gutenberg.org/files/31427/31427.zip	2010-02-26 19:00:00	ebooks/31427
299428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31427/31427-8.zip	2010-02-26 19:00:00	ebooks/31427
2060041	application/pdf	http://www.gutenberg.org/files/31427/31427-pdf.pdf	2011-09-01 06:56:52	ebooks/31427
300562	text/plain; charset=utf-8	http://www.gutenberg.org/files/31427/31427-0.zip	2020-06-16 07:47:13	ebooks/31427
2386060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31427.kindle.images	2020-06-16 14:06:36.56715	ebooks/31427
2386044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31427.kindle.noimages	2020-06-16 14:06:41.884053	ebooks/31427
797569	text/plain; charset=utf-8	http://www.gutenberg.org/files/31427/31427-0.txt	2020-06-16 07:47:12	ebooks/31427
363663	text/html; charset=utf-8	http://www.gutenberg.org/files/31427/31427-h.zip	2010-02-26 19:00:00	ebooks/31427
19920	image/jpeg	http://www.gutenberg.org/cache/epub/31427/pg31427.cover.medium.jpg	2020-06-16 14:06:42.496094	ebooks/31427
19784	application/rdf+xml	http://www.gutenberg.org/ebooks/31427.rdf	2020-06-16 14:06:43.048101	ebooks/31427
786520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31427/31427-8.txt	2011-09-01 06:51:06	ebooks/31427
786521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31427/31427.txt	2011-09-01 06:51:14	ebooks/31427
316155	application/zip	http://www.gutenberg.org/files/31427/31427-tei.zip	2010-02-26 19:00:00	ebooks/31427
959340	application/prs.tei	http://www.gutenberg.org/files/31427/31427-tei/31427-tei.tei	2011-09-01 06:51:32	ebooks/31427
485124	application/epub+zip	http://www.gutenberg.org/ebooks/31427.epub.images	2020-06-16 14:06:30.019241	ebooks/31427
485124	application/epub+zip	http://www.gutenberg.org/ebooks/31427.epub.noimages	2020-06-16 14:06:31.277243	ebooks/31427
4452	image/jpeg	http://www.gutenberg.org/cache/epub/31427/pg31427.cover.small.jpg	2020-06-16 14:06:42.198071	ebooks/31427
525513	application/pdf	http://www.gutenberg.org/files/31427/31427-pdf.zip	2010-02-26 19:00:00	ebooks/31427
1983992	application/pdf	http://www.gutenberg.org/files/31428/31428-pdf.pdf	2010-02-27 08:00:25	ebooks/31428
778053	application/prs.tex	http://www.gutenberg.org/files/31428/31428-t/31428-t.tex	2019-10-15 14:48:40	ebooks/31428
1645705	application/pdf	http://www.gutenberg.org/files/31428/31428-pdf.zip	2010-02-27 08:00:26	ebooks/31428
1137547	application/zip	http://www.gutenberg.org/files/31428/31428-t.zip	2019-10-15 14:48:41	ebooks/31428
118511	application/epub+zip	http://www.gutenberg.org/ebooks/31429.epub.noimages	2020-06-16 14:06:45.98702	ebooks/31429
483464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31429.kindle.images	2020-06-16 14:06:46.751036	ebooks/31429
131520	application/zip	http://www.gutenberg.org/files/31429/31429-pdf.zip	2010-02-27 08:11:50	ebooks/31429
57716	application/zip	http://www.gutenberg.org/files/31429/31429.zip	2010-02-27 08:11:51	ebooks/31429
154923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31429/31429-8.txt	2010-02-27 08:11:51	ebooks/31429
57734	application/zip	http://www.gutenberg.org/files/31429/31429-8.zip	2010-02-27 08:11:51	ebooks/31429
52864	application/zip	http://www.gutenberg.org/files/31429/31429-tei.zip	2010-02-27 08:11:51	ebooks/31429
19341	application/rdf+xml	http://www.gutenberg.org/ebooks/31429.rdf	2020-06-16 14:06:48.080979	ebooks/31429
57944	application/zip	http://www.gutenberg.org/files/31429/31429-0.zip	2020-06-16 07:47:31	ebooks/31429
118512	application/epub+zip	http://www.gutenberg.org/ebooks/31429.epub.images	2020-06-16 14:06:45.452017	ebooks/31429
428288	application/pdf	http://www.gutenberg.org/files/31429/31429-pdf.pdf	2010-02-27 08:11:50	ebooks/31429
483447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31429.kindle.noimages	2020-06-16 14:06:47.520008	ebooks/31429
155064	text/plain; charset=utf-8	http://www.gutenberg.org/files/31429/31429-0.txt	2020-06-16 07:47:31	ebooks/31429
4276	image/jpeg	http://www.gutenberg.org/cache/epub/31429/pg31429.cover.small.jpg	2020-06-16 14:06:47.67398	ebooks/31429
64556	application/zip	http://www.gutenberg.org/files/31429/31429-h.zip	2010-02-27 08:11:37	ebooks/31429
15447	image/jpeg	http://www.gutenberg.org/cache/epub/31429/pg31429.cover.medium.jpg	2020-06-16 14:06:47.82498	ebooks/31429
154917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31429/31429.txt	2010-02-27 08:11:51	ebooks/31429
219262	text/html; charset=utf-8	http://www.gutenberg.org/files/31429/31429-h/31429-h.html	2010-02-27 08:11:36	ebooks/31429
143266	application/prs.tei	http://www.gutenberg.org/files/31429/31429-tei/31429-tei.tei	2010-02-27 08:11:51	ebooks/31429
89952	text/html	http://www.gutenberg.org/files/3143/3143-h.zip	2014-12-25 23:30:31	ebooks/3143
435300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3143.kindle.images	2020-06-02 00:26:21.905861	ebooks/3143
435291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3143.kindle.noimages	2020-06-02 00:26:22.374865	ebooks/3143
232373	text/html	http://www.gutenberg.org/files/3143/3143-h/3143-h.htm	2014-12-25 23:29:15	ebooks/3143
219696	text/plain; charset=utf-8	http://www.gutenberg.org/files/3143/3143-0.txt	2014-12-25 23:29:01	ebooks/3143
3042	image/jpeg	http://www.gutenberg.org/cache/epub/3143/pg3143.cover.small.jpg	2020-06-02 00:26:22.423946	ebooks/3143
12896	image/jpeg	http://www.gutenberg.org/cache/epub/3143/pg3143.cover.medium.jpg	2020-06-02 00:26:22.449854	ebooks/3143
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/3143.rdf	2020-06-11 01:02:40.790117	ebooks/3143
87443	text/plain; charset=utf-8	http://www.gutenberg.org/files/3143/3143-0.zip	2014-12-25 23:30:31	ebooks/3143
111315	application/epub+zip	http://www.gutenberg.org/ebooks/3143.epub.noimages	2020-06-02 00:26:21.434863	ebooks/3143
111316	application/epub+zip	http://www.gutenberg.org/ebooks/3143.epub.images	2020-06-02 00:26:21.242868	ebooks/3143
133592	text/plain	http://www.gutenberg.org/ebooks/31430.txt.utf-8	2020-06-15 03:36:58.133666	ebooks/31430
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/31430.rdf	2020-06-15 03:37:01.35361	ebooks/31430
33211	image/jpeg	http://www.gutenberg.org/cache/epub/31430/pg31430.cover.medium.jpg	2020-06-15 03:37:01.108606	ebooks/31430
133651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31430/31430.txt	2010-02-27 05:59:18	ebooks/31430
52290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31430/31430.zip	2010-02-27 05:59:28	ebooks/31430
164122	application/epub+zip	http://www.gutenberg.org/ebooks/31430.epub.images	2020-06-15 03:36:58.822635	ebooks/31430
473008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31430.kindle.noimages	2020-06-15 03:37:00.798633	ebooks/31430
6183	image/jpeg	http://www.gutenberg.org/cache/epub/31430/pg31430.cover.small.jpg	2020-06-15 03:37:00.955606	ebooks/31430
133602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31430/31430-8.txt	2010-02-27 05:57:32	ebooks/31430
125676	application/epub+zip	http://www.gutenberg.org/ebooks/31430.epub.noimages	2020-06-15 03:36:59.395645	ebooks/31430
155780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31430/31430-h/31430-h.htm	2010-02-27 05:57:32	ebooks/31430
52322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31430/31430-8.zip	2010-02-27 05:59:30	ebooks/31430
96498	application/zip	http://www.gutenberg.org/files/31430/31430-h.zip	2010-02-27 05:59:30	ebooks/31430
538042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31430.kindle.images	2020-06-15 03:37:00.110692	ebooks/31430
241158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31431/31431.txt	2010-02-27 10:34:24	ebooks/31431
241137	text/plain	http://www.gutenberg.org/ebooks/31431.txt.utf-8	2020-06-15 03:37:01.456609	ebooks/31431
272695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31431/31431-h/31431-h.htm	2010-02-27 10:34:24	ebooks/31431
3353244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31431/31431-h.zip	2010-02-27 10:34:50	ebooks/31431
17674	image/jpeg	http://www.gutenberg.org/cache/epub/31431/pg31431.cover.medium.jpg	2020-06-15 03:37:06.267543	ebooks/31431
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/31431.rdf	2020-06-15 03:37:06.539532	ebooks/31431
147850	application/epub+zip	http://www.gutenberg.org/ebooks/31431.epub.noimages	2020-06-15 03:37:03.060591	ebooks/31431
598846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31431.kindle.noimages	2020-06-15 03:37:05.951535	ebooks/31431
4719191	application/epub+zip	http://www.gutenberg.org/ebooks/31431.epub.images	2020-06-15 03:37:02.58358	ebooks/31431
88186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31431/31431-8.zip	2010-02-27 10:34:48	ebooks/31431
8133217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31431.kindle.images	2020-06-15 03:37:05.067554	ebooks/31431
4796	image/jpeg	http://www.gutenberg.org/cache/epub/31431/pg31431.cover.small.jpg	2020-06-15 03:37:06.11154	ebooks/31431
88171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31431/31431.zip	2010-02-27 10:34:48	ebooks/31431
241167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31431/31431-8.txt	2010-02-27 10:34:24	ebooks/31431
356479	text/html; charset=utf-8	http://www.gutenberg.org/files/31432/31432-h.zip	2010-02-27 09:25:58	ebooks/31432
406641	application/epub+zip	http://www.gutenberg.org/ebooks/31432.epub.noimages	2020-06-15 03:37:08.661815	ebooks/31432
783717	text/plain; charset=utf-8	http://www.gutenberg.org/files/31432/31432-0.txt	2010-02-27 09:24:24	ebooks/31432
24687	image/jpeg	http://www.gutenberg.org/cache/epub/31432/pg31432.cover.medium.jpg	2020-06-15 03:37:14.199734	ebooks/31432
1718105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31432.kindle.noimages	2020-06-15 03:37:13.571737	ebooks/31432
298021	application/zip	http://www.gutenberg.org/files/31432/31432-8.zip	2010-02-27 09:25:56	ebooks/31432
992318	text/html; charset=utf-8	http://www.gutenberg.org/files/31432/31432-h/31432-h.htm	2010-02-27 09:24:28	ebooks/31432
1762217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31432.kindle.images	2020-06-15 03:37:11.137769	ebooks/31432
427537	application/epub+zip	http://www.gutenberg.org/ebooks/31432.epub.images	2020-06-15 03:37:07.797848	ebooks/31432
6211	image/jpeg	http://www.gutenberg.org/cache/epub/31432/pg31432.cover.small.jpg	2020-06-15 03:37:13.93273	ebooks/31432
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/31432.rdf	2020-06-15 03:37:14.675734	ebooks/31432
764876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31432/31432-8.txt	2010-02-27 09:25:32	ebooks/31432
300750	text/plain; charset=utf-8	http://www.gutenberg.org/files/31432/31432-0.zip	2010-02-27 09:25:56	ebooks/31432
898955	text/html	http://www.gutenberg.org/ebooks/31433.html.noimages	2020-06-15 03:37:15.323741	ebooks/31433
898955	text/html	http://www.gutenberg.org/ebooks/31433.html.images	2020-06-15 03:37:14.99673	ebooks/31433
1368362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31433.kindle.images	2020-06-15 03:37:18.080702	ebooks/31433
322434	application/epub+zip	http://www.gutenberg.org/ebooks/31433.epub.noimages	2020-06-15 03:37:16.462699	ebooks/31433
16805	image/jpeg	http://www.gutenberg.org/cache/epub/31433/pg31433.cover.medium.jpg	2020-06-15 03:37:19.990684	ebooks/31433
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/31433.rdf	2020-06-15 03:37:20.213658	ebooks/31433
869286	text/plain; charset=utf-8	http://www.gutenberg.org/files/31433/31433-0.txt	2010-02-27 10:06:32	ebooks/31433
253367	text/plain; charset=utf-8	http://www.gutenberg.org/files/31433/31433-0.zip	2010-02-27 10:06:36	ebooks/31433
1368354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31433.kindle.noimages	2020-06-15 03:37:19.704667	ebooks/31433
322434	application/epub+zip	http://www.gutenberg.org/ebooks/31433.epub.images	2020-06-15 03:37:15.999739	ebooks/31433
5106	image/jpeg	http://www.gutenberg.org/cache/epub/31433/pg31433.cover.small.jpg	2020-06-15 03:37:19.848669	ebooks/31433
6234	image/jpeg	http://www.gutenberg.org/cache/epub/31434/pg31434.cover.small.jpg	2020-06-15 03:37:24.061602	ebooks/31434
422136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31434.kindle.noimages	2020-06-15 03:37:23.913603	ebooks/31434
31027	image/jpeg	http://www.gutenberg.org/cache/epub/31434/pg31434.cover.medium.jpg	2020-06-15 03:37:24.206603	ebooks/31434
128032	application/epub+zip	http://www.gutenberg.org/ebooks/31434.epub.noimages	2020-06-15 03:37:22.52563	ebooks/31434
221521	text/html	http://www.gutenberg.org/ebooks/31434.html.noimages	2020-06-15 03:37:20.58066	ebooks/31434
221521	text/html	http://www.gutenberg.org/ebooks/31434.html.images	2020-06-15 03:37:20.426675	ebooks/31434
58592	application/zip	http://www.gutenberg.org/files/31434/31434-0.zip	2010-02-27 10:08:22	ebooks/31434
189540	text/plain; charset=utf-8	http://www.gutenberg.org/files/31434/31434-0.txt	2010-02-27 10:08:18	ebooks/31434
148339	application/epub+zip	http://www.gutenberg.org/ebooks/31434.epub.images	2020-06-15 03:37:21.105679	ebooks/31434
538475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31434.kindle.images	2020-06-15 03:37:23.367614	ebooks/31434
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/31434.rdf	2020-06-15 03:37:24.430615	ebooks/31434
454065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31435.kindle.noimages	2020-06-15 03:37:26.863564	ebooks/31435
121397	application/epub+zip	http://www.gutenberg.org/ebooks/31435.epub.noimages	2020-06-15 03:37:25.589589	ebooks/31435
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/31435.rdf	2020-06-15 03:37:27.372558	ebooks/31435
178868	text/plain; charset=utf-8	http://www.gutenberg.org/files/31435/31435-0.txt	2010-02-27 10:11:04	ebooks/31435
55365	application/zip	http://www.gutenberg.org/files/31435/31435-0.zip	2010-02-27 10:11:08	ebooks/31435
14413	image/jpeg	http://www.gutenberg.org/cache/epub/31435/pg31435.cover.medium.jpg	2020-06-15 03:37:27.148573	ebooks/31435
192756	text/html	http://www.gutenberg.org/ebooks/31435.html.noimages	2020-06-15 03:37:24.831611	ebooks/31435
454072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31435.kindle.images	2020-06-15 03:37:26.224598	ebooks/31435
121396	application/epub+zip	http://www.gutenberg.org/ebooks/31435.epub.images	2020-06-15 03:37:25.233599	ebooks/31435
3515	image/jpeg	http://www.gutenberg.org/cache/epub/31435/pg31435.cover.small.jpg	2020-06-15 03:37:27.006572	ebooks/31435
192756	text/html	http://www.gutenberg.org/ebooks/31435.html.images	2020-06-15 03:37:24.685608	ebooks/31435
536854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31436.kindle.noimages	2020-06-15 03:37:30.302534	ebooks/31436
120206	application/epub+zip	http://www.gutenberg.org/ebooks/31436.epub.noimages	2020-06-15 03:37:28.589563	ebooks/31436
320857	text/plain; charset=utf-8	http://www.gutenberg.org/files/31436/31436-0.txt	2010-02-27 10:12:00	ebooks/31436
373036	text/html	http://www.gutenberg.org/ebooks/31436.html.noimages	2020-06-15 03:37:27.803557	ebooks/31436
3007	image/jpeg	http://www.gutenberg.org/cache/epub/31436/pg31436.cover.small.jpg	2020-06-15 03:37:30.444567	ebooks/31436
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/31436.rdf	2020-06-15 03:37:30.801531	ebooks/31436
373036	text/html	http://www.gutenberg.org/ebooks/31436.html.images	2020-06-15 03:37:27.632559	ebooks/31436
120206	application/epub+zip	http://www.gutenberg.org/ebooks/31436.epub.images	2020-06-15 03:37:28.228555	ebooks/31436
536858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31436.kindle.images	2020-06-15 03:37:29.444531	ebooks/31436
10101	image/jpeg	http://www.gutenberg.org/cache/epub/31436/pg31436.cover.medium.jpg	2020-06-15 03:37:30.584531	ebooks/31436
69905	application/zip	http://www.gutenberg.org/files/31436/31436-0.zip	2010-02-27 10:12:02	ebooks/31436
188785	application/epub+zip	http://www.gutenberg.org/ebooks/31437.epub.images	2020-06-15 03:37:31.854721	ebooks/31437
768281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31437.kindle.images	2020-06-15 03:37:33.386681	ebooks/31437
768273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31437.kindle.noimages	2020-06-15 03:37:34.459675	ebooks/31437
394699	text/plain; charset=utf-8	http://www.gutenberg.org/files/31437/31437-0.txt	2010-02-27 10:12:52	ebooks/31437
5062	image/jpeg	http://www.gutenberg.org/cache/epub/31437/pg31437.cover.small.jpg	2020-06-15 03:37:34.604673	ebooks/31437
434410	text/html	http://www.gutenberg.org/ebooks/31437.html.noimages	2020-06-15 03:37:31.286732	ebooks/31437
111416	text/plain; charset=utf-8	http://www.gutenberg.org/files/31437/31437-0.zip	2010-02-27 10:12:54	ebooks/31437
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/31437.rdf	2020-06-15 03:37:34.970662	ebooks/31437
188785	application/epub+zip	http://www.gutenberg.org/ebooks/31437.epub.noimages	2020-06-15 03:37:32.313731	ebooks/31437
20415	image/jpeg	http://www.gutenberg.org/cache/epub/31437/pg31437.cover.medium.jpg	2020-06-15 03:37:34.748672	ebooks/31437
434410	text/html	http://www.gutenberg.org/ebooks/31437.html.images	2020-06-15 03:37:31.070552	ebooks/31437
16201	image/jpeg	http://www.gutenberg.org/cache/epub/31438/pg31438.cover.medium.jpg	2020-06-15 03:37:37.800636	ebooks/31438
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/31438.rdf	2020-06-15 03:37:38.012626	ebooks/31438
427780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31438.kindle.noimages	2020-06-15 03:37:37.52164	ebooks/31438
4492	image/jpeg	http://www.gutenberg.org/cache/epub/31438/pg31438.cover.small.jpg	2020-06-15 03:37:37.662629	ebooks/31438
427789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31438.kindle.images	2020-06-15 03:37:36.792641	ebooks/31438
155646	text/plain; charset=utf-8	http://www.gutenberg.org/files/31438/31438-0.txt	2010-02-27 10:13:46	ebooks/31438
196101	text/html	http://www.gutenberg.org/ebooks/31438.html.noimages	2020-06-15 03:37:35.32067	ebooks/31438
102516	application/epub+zip	http://www.gutenberg.org/ebooks/31438.epub.noimages	2020-06-15 03:37:36.061658	ebooks/31438
196101	text/html	http://www.gutenberg.org/ebooks/31438.html.images	2020-06-15 03:37:35.169677	ebooks/31438
45802	application/zip	http://www.gutenberg.org/files/31438/31438-0.zip	2010-02-27 10:13:50	ebooks/31438
102517	application/epub+zip	http://www.gutenberg.org/ebooks/31438.epub.images	2020-06-15 03:37:35.712665	ebooks/31438
783942	text/plain	http://www.gutenberg.org/ebooks/31439.txt.utf-8	2020-06-15 03:37:38.120628	ebooks/31439
375228	application/epub+zip	http://www.gutenberg.org/ebooks/31439.epub.images	2020-06-15 03:37:38.977656	ebooks/31439
312682	application/zip	http://www.gutenberg.org/files/31439/31439-h.zip	2010-02-27 15:41:58	ebooks/31439
835136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31439/31439-h/31439-h.htm	2010-02-27 15:41:54	ebooks/31439
304569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31439/31439-8.zip	2010-02-27 15:41:56	ebooks/31439
16506	image/jpeg	http://www.gutenberg.org/cache/epub/31439/pg31439.cover.medium.jpg	2020-06-15 03:37:43.402555	ebooks/31439
4559	image/jpeg	http://www.gutenberg.org/cache/epub/31439/pg31439.cover.small.jpg	2020-06-15 03:37:43.240561	ebooks/31439
783612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31439/31439-8.txt	2010-02-27 15:41:52	ebooks/31439
304404	application/zip	http://www.gutenberg.org/files/31439/31439.zip	2010-02-27 15:41:56	ebooks/31439
1499853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31439.kindle.noimages	2020-06-15 03:37:43.074566	ebooks/31439
1499860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31439.kindle.images	2020-06-15 03:37:41.346582	ebooks/31439
375229	application/epub+zip	http://www.gutenberg.org/ebooks/31439.epub.noimages	2020-06-15 03:37:39.618641	ebooks/31439
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/31439.rdf	2020-06-15 03:37:43.666565	ebooks/31439
783704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31439/31439.txt	2010-02-27 15:41:52	ebooks/31439
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/3144.rdf	2020-06-11 01:02:40.813153	ebooks/3144
125821	text/html	http://www.gutenberg.org/files/3144/3144-h/3144-h.htm	2014-12-26 07:19:27	ebooks/3144
3606	image/jpeg	http://www.gutenberg.org/cache/epub/3144/pg3144.cover.small.jpg	2020-06-02 00:26:23.560828	ebooks/3144
12733	image/jpeg	http://www.gutenberg.org/cache/epub/3144/pg3144.cover.medium.jpg	2020-06-02 00:26:23.584842	ebooks/3144
265521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3144.kindle.noimages	2020-06-02 00:26:23.533837	ebooks/3144
48619	application/zip	http://www.gutenberg.org/files/3144/3144-h.zip	2014-12-26 07:22:03	ebooks/3144
120982	text/plain; charset=utf-8	http://www.gutenberg.org/files/3144/3144-0.txt	2014-12-26 07:19:14	ebooks/3144
67309	application/epub+zip	http://www.gutenberg.org/ebooks/3144.epub.images	2020-06-02 00:26:22.752855	ebooks/3144
265529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3144.kindle.images	2020-06-02 00:26:23.229835	ebooks/3144
67309	application/epub+zip	http://www.gutenberg.org/ebooks/3144.epub.noimages	2020-06-02 00:26:22.922844	ebooks/3144
47166	text/plain; charset=utf-8	http://www.gutenberg.org/files/3144/3144-0.zip	2014-12-26 07:22:03	ebooks/3144
497209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31440/31440-8.txt	2014-03-19 08:29:06	ebooks/31440
530558	text/html	http://www.gutenberg.org/ebooks/31440.html.noimages	2020-06-15 03:37:44.114625	ebooks/31440
195532	text/plain; charset=utf-8	http://www.gutenberg.org/files/31440/31440-0.zip	2014-03-19 08:30:20	ebooks/31440
263863	application/epub+zip	http://www.gutenberg.org/ebooks/31440.epub.images	2020-06-15 03:37:44.639557	ebooks/31440
530558	text/html	http://www.gutenberg.org/ebooks/31440.html.images	2020-06-15 03:37:43.93458	ebooks/31440
511085	text/plain; charset=utf-8	http://www.gutenberg.org/files/31440/31440-0.txt	2014-03-19 08:29:06	ebooks/31440
263863	application/epub+zip	http://www.gutenberg.org/ebooks/31440.epub.noimages	2020-06-15 03:37:45.082563	ebooks/31440
3747	image/jpeg	http://www.gutenberg.org/cache/epub/31440/pg31440.cover.small.jpg	2020-06-15 03:37:47.536801	ebooks/31440
193456	application/zip	http://www.gutenberg.org/files/31440/31440-8.zip	2014-03-19 08:30:20	ebooks/31440
16255	image/jpeg	http://www.gutenberg.org/cache/epub/31440/pg31440.cover.medium.jpg	2020-06-15 03:37:47.67881	ebooks/31440
1023219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31440.kindle.images	2020-06-15 03:37:46.234867	ebooks/31440
1023215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31440.kindle.noimages	2020-06-15 03:37:47.391805	ebooks/31440
14198	application/rdf+xml	http://www.gutenberg.org/ebooks/31440.rdf	2020-06-15 03:37:47.903814	ebooks/31440
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/31441.rdf	2020-06-15 03:37:53.808723	ebooks/31441
1566018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31441.kindle.noimages	2020-06-15 03:37:53.30173	ebooks/31441
827398	text/plain; charset=utf-8	http://www.gutenberg.org/files/31441/31441-0.txt	2010-02-28 06:41:28	ebooks/31441
306385	application/zip	http://www.gutenberg.org/files/31441/31441-0.zip	2010-02-28 06:42:12	ebooks/31441
396202	application/epub+zip	http://www.gutenberg.org/ebooks/31441.epub.noimages	2020-06-15 03:37:49.755789	ebooks/31441
803328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31441/31441-8.txt	2010-02-28 06:42:08	ebooks/31441
22477	image/jpeg	http://www.gutenberg.org/cache/epub/31441/pg31441.cover.medium.jpg	2020-06-15 03:37:53.587723	ebooks/31441
863221	text/html	http://www.gutenberg.org/ebooks/31441.html.noimages	2020-06-15 03:37:48.531815	ebooks/31441
1566026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31441.kindle.images	2020-06-15 03:37:51.526747	ebooks/31441
396202	application/epub+zip	http://www.gutenberg.org/ebooks/31441.epub.images	2020-06-15 03:37:49.207837	ebooks/31441
863221	text/html	http://www.gutenberg.org/ebooks/31441.html.images	2020-06-15 03:37:48.293803	ebooks/31441
303214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31441/31441-8.zip	2010-02-28 06:42:12	ebooks/31441
5144	image/jpeg	http://www.gutenberg.org/cache/epub/31441/pg31441.cover.small.jpg	2020-06-15 03:37:53.446739	ebooks/31441
111016	text/plain; charset=utf-8	http://www.gutenberg.org/files/31442/31442-0.txt	2010-02-28 06:51:16	ebooks/31442
24381	image/jpeg	http://www.gutenberg.org/cache/epub/31442/pg31442.cover.medium.jpg	2020-06-15 03:37:56.183694	ebooks/31442
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/31442.rdf	2020-06-15 03:37:56.404691	ebooks/31442
116379	text/html	http://www.gutenberg.org/ebooks/31442.html.noimages	2020-06-15 03:37:54.058758	ebooks/31442
95440	application/epub+zip	http://www.gutenberg.org/ebooks/31442.epub.noimages	2020-06-15 03:37:54.799715	ebooks/31442
367968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31442.kindle.noimages	2020-06-15 03:37:55.896697	ebooks/31442
95440	application/epub+zip	http://www.gutenberg.org/ebooks/31442.epub.images	2020-06-15 03:37:54.443713	ebooks/31442
367972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31442.kindle.images	2020-06-15 03:37:55.346703	ebooks/31442
35365	text/plain; charset=utf-8	http://www.gutenberg.org/files/31442/31442-0.zip	2010-02-28 06:51:18	ebooks/31442
5324	image/jpeg	http://www.gutenberg.org/cache/epub/31442/pg31442.cover.small.jpg	2020-06-15 03:37:56.039707	ebooks/31442
116379	text/html	http://www.gutenberg.org/ebooks/31442.html.images	2020-06-15 03:37:53.936758	ebooks/31442
333511	text/html	http://www.gutenberg.org/ebooks/31443.html.images	2020-06-15 03:37:56.660733	ebooks/31443
12194	application/rdf+xml	http://www.gutenberg.org/ebooks/31443.rdf	2020-06-15 03:38:00.19064	ebooks/31443
291255	text/plain; charset=utf-8	http://www.gutenberg.org/files/31443/31443-0.txt	2010-02-28 06:54:06	ebooks/31443
606654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31443.kindle.images	2020-06-15 03:37:58.734663	ebooks/31443
4061	image/jpeg	http://www.gutenberg.org/cache/epub/31443/pg31443.cover.small.jpg	2020-06-15 03:37:59.825652	ebooks/31443
157046	application/epub+zip	http://www.gutenberg.org/ebooks/31443.epub.images	2020-06-15 03:37:57.350759	ebooks/31443
606644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31443.kindle.noimages	2020-06-15 03:37:59.682668	ebooks/31443
157044	application/epub+zip	http://www.gutenberg.org/ebooks/31443.epub.noimages	2020-06-15 03:37:57.78468	ebooks/31443
83509	application/zip	http://www.gutenberg.org/files/31443/31443-0.zip	2010-02-28 06:54:08	ebooks/31443
333511	text/html	http://www.gutenberg.org/ebooks/31443.html.noimages	2020-06-15 03:37:56.84071	ebooks/31443
15164	image/jpeg	http://www.gutenberg.org/cache/epub/31443/pg31443.cover.medium.jpg	2020-06-15 03:37:59.969647	ebooks/31443
160627	application/epub+zip	http://www.gutenberg.org/ebooks/31444.epub.noimages	2020-06-15 03:38:01.485631	ebooks/31444
106055	text/plain; charset=utf-8	http://www.gutenberg.org/files/31444/31444-0.zip	2010-07-30 02:07:42	ebooks/31444
354780	text/plain; charset=utf-8	http://www.gutenberg.org/files/31444/31444-0.txt	2010-07-30 00:19:54	ebooks/31444
160627	application/epub+zip	http://www.gutenberg.org/ebooks/31444.epub.images	2020-06-15 03:38:01.139641	ebooks/31444
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/31444.rdf	2020-06-15 03:38:03.785614	ebooks/31444
3490	image/jpeg	http://www.gutenberg.org/cache/epub/31444/pg31444.cover.small.jpg	2020-06-15 03:38:03.426594	ebooks/31444
652795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31444.kindle.noimages	2020-06-15 03:38:03.278596	ebooks/31444
377306	text/html	http://www.gutenberg.org/ebooks/31444.html.noimages	2020-06-15 03:38:00.701633	ebooks/31444
12011	image/jpeg	http://www.gutenberg.org/cache/epub/31444/pg31444.cover.medium.jpg	2020-06-15 03:38:03.568596	ebooks/31444
377306	text/html	http://www.gutenberg.org/ebooks/31444.html.images	2020-06-15 03:38:00.504669	ebooks/31444
652799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31444.kindle.images	2020-06-15 03:38:02.382613	ebooks/31444
667495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31445.kindle.images	2020-06-15 03:38:05.970567	ebooks/31445
14872	image/jpeg	http://www.gutenberg.org/cache/epub/31445/pg31445.cover.medium.jpg	2020-06-15 03:38:07.17856	ebooks/31445
101815	text/plain; charset=utf-8	http://www.gutenberg.org/files/31445/31445-0.zip	2010-02-28 07:10:24	ebooks/31445
367407	text/html	http://www.gutenberg.org/ebooks/31445.html.noimages	2020-06-15 03:38:04.206599	ebooks/31445
4043	image/jpeg	http://www.gutenberg.org/cache/epub/31445/pg31445.cover.small.jpg	2020-06-15 03:38:07.037582	ebooks/31445
160959	application/epub+zip	http://www.gutenberg.org/ebooks/31445.epub.images	2020-06-15 03:38:04.66959	ebooks/31445
367407	text/html	http://www.gutenberg.org/ebooks/31445.html.images	2020-06-15 03:38:04.008641	ebooks/31445
336128	text/plain; charset=utf-8	http://www.gutenberg.org/files/31445/31445-0.txt	2010-02-28 07:10:20	ebooks/31445
160959	application/epub+zip	http://www.gutenberg.org/ebooks/31445.epub.noimages	2020-06-15 03:38:05.037583	ebooks/31445
667491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31445.kindle.noimages	2020-06-15 03:38:06.894557	ebooks/31445
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/31445.rdf	2020-06-15 03:38:07.396584	ebooks/31445
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/31446.rdf	2020-06-15 03:38:12.090715	ebooks/31446
1040356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31446.kindle.images	2020-06-15 03:38:10.274522	ebooks/31446
185038	text/plain; charset=utf-8	http://www.gutenberg.org/files/31446/31446-0.zip	2010-02-28 07:12:08	ebooks/31446
664543	text/html	http://www.gutenberg.org/ebooks/31446.html.noimages	2020-06-15 03:38:07.954566	ebooks/31446
13356	image/jpeg	http://www.gutenberg.org/cache/epub/31446/pg31446.cover.medium.jpg	2020-06-15 03:38:11.874693	ebooks/31446
247864	application/epub+zip	http://www.gutenberg.org/ebooks/31446.epub.images	2020-06-15 03:38:08.547544	ebooks/31446
247865	application/epub+zip	http://www.gutenberg.org/ebooks/31446.epub.noimages	2020-06-15 03:38:08.962543	ebooks/31446
3850	image/jpeg	http://www.gutenberg.org/cache/epub/31446/pg31446.cover.small.jpg	2020-06-15 03:38:11.734707	ebooks/31446
633444	text/plain; charset=utf-8	http://www.gutenberg.org/files/31446/31446-0.txt	2010-02-28 07:12:06	ebooks/31446
1040349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31446.kindle.noimages	2020-06-15 03:38:11.592699	ebooks/31446
664543	text/html	http://www.gutenberg.org/ebooks/31446.html.images	2020-06-15 03:38:07.673545	ebooks/31446
164987	text/plain; charset=utf-8	http://www.gutenberg.org/files/31447/31447-0.txt	2010-02-28 07:14:10	ebooks/31447
451690	application/zip	http://www.gutenberg.org/files/31447/31447-8.zip	2010-02-28 04:33:58	ebooks/31447
34274	image/jpeg	http://www.gutenberg.org/cache/epub/31447/pg31447.cover.medium.jpg	2020-06-15 03:38:21.13659	ebooks/31447
2217310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31447.kindle.images	2020-06-15 03:38:18.322615	ebooks/31447
2114829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31447.kindle.noimages	2020-06-15 03:38:20.740581	ebooks/31447
556102	application/epub+zip	http://www.gutenberg.org/ebooks/31447.epub.images	2020-06-15 03:38:13.488687	ebooks/31447
547901	application/epub+zip	http://www.gutenberg.org/ebooks/31447.epub.noimages	2020-06-15 03:38:15.569652	ebooks/31447
6275	image/jpeg	http://www.gutenberg.org/cache/epub/31447/pg31447.cover.small.jpg	2020-06-15 03:38:20.941597	ebooks/31447
1277434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31447/31447-h/31447-h.htm	2010-02-28 04:21:20	ebooks/31447
468991	application/zip	http://www.gutenberg.org/files/31447/31447-h.zip	2010-02-28 04:33:58	ebooks/31447
1166609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31447/31447-8.txt	2010-02-28 04:21:14	ebooks/31447
451100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31447/31447.zip	2010-02-28 04:33:56	ebooks/31447
46704	application/zip	http://www.gutenberg.org/files/31447/31447-0.zip	2010-02-28 07:14:14	ebooks/31447
1167092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31447/31447.txt	2010-02-28 04:33:38	ebooks/31447
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/31447.rdf	2020-06-15 03:38:21.465579	ebooks/31447
47424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31448/31448-8.txt	2010-02-28 04:28:10	ebooks/31448
16394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31448/31448-8.zip	2010-02-28 04:28:12	ebooks/31448
16370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31448/31448.zip	2010-02-28 04:28:12	ebooks/31448
3942	image/jpeg	http://www.gutenberg.org/cache/epub/31448/pg31448.cover.small.jpg	2020-06-15 03:38:23.50254	ebooks/31448
17322	image/jpeg	http://www.gutenberg.org/cache/epub/31448/pg31448.cover.medium.jpg	2020-06-15 03:38:23.644538	ebooks/31448
271613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31448.kindle.noimages	2020-06-15 03:38:23.359554	ebooks/31448
77081	application/epub+zip	http://www.gutenberg.org/ebooks/31448.epub.noimages	2020-06-15 03:38:22.431558	ebooks/31448
47407	text/plain	http://www.gutenberg.org/ebooks/31448.txt.utf-8	2020-06-15 03:38:21.562578	ebooks/31448
52457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31448/31448-h/31448-h.htm	2010-02-28 04:28:10	ebooks/31448
17475	application/zip	http://www.gutenberg.org/files/31448/31448-h.zip	2010-02-28 04:28:12	ebooks/31448
47418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31448/31448.txt	2010-02-28 04:28:10	ebooks/31448
77078	application/epub+zip	http://www.gutenberg.org/ebooks/31448.epub.images	2020-06-15 03:38:22.019573	ebooks/31448
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/31448.rdf	2020-06-15 03:38:23.870535	ebooks/31448
271618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31448.kindle.images	2020-06-15 03:38:22.893551	ebooks/31448
43631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31449/31449.zip	2010-02-28 04:37:04	ebooks/31449
435595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31449.kindle.noimages	2020-06-15 03:38:26.428805	ebooks/31449
557923	application/epub+zip	http://www.gutenberg.org/ebooks/31449.epub.images	2020-06-15 03:38:24.540619	ebooks/31449
27668	image/jpeg	http://www.gutenberg.org/cache/epub/31449/pg31449.cover.medium.jpg	2020-06-15 03:38:26.737814	ebooks/31449
6042	image/jpeg	http://www.gutenberg.org/cache/epub/31449/pg31449.cover.small.jpg	2020-06-15 03:38:26.583842	ebooks/31449
261930	application/zip	http://www.gutenberg.org/files/31449/31449-h.zip	2010-02-28 04:37:04	ebooks/31449
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/31449.rdf	2020-06-15 03:38:26.985821	ebooks/31449
1142261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31449.kindle.images	2020-06-15 03:38:25.747819	ebooks/31449
43657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31449/31449-8.zip	2010-02-28 04:37:04	ebooks/31449
110971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31449/31449-8.txt	2010-02-28 04:36:04	ebooks/31449
116073	application/epub+zip	http://www.gutenberg.org/ebooks/31449.epub.noimages	2020-06-15 03:38:24.980831	ebooks/31449
137641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31449/31449-h/31449-h.htm	2010-02-28 04:36:04	ebooks/31449
110951	text/plain	http://www.gutenberg.org/ebooks/31449.txt.utf-8	2020-06-15 03:38:23.968565	ebooks/31449
110962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31449/31449.txt	2010-02-28 04:36:56	ebooks/31449
588267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3145.kindle.images	2020-06-02 00:26:24.639855	ebooks/3145
50467	application/zip	http://www.gutenberg.org/files/3145/3145-0.zip	2015-03-25 23:15:44	ebooks/3145
15635	image/jpeg	http://www.gutenberg.org/cache/epub/3145/pg3145.cover.medium.jpg	2020-06-02 00:26:25.000823	ebooks/3145
131204	text/plain; charset=utf-8	http://www.gutenberg.org/files/3145/3145-0.txt	2015-03-25 23:11:16	ebooks/3145
330743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3145.kindle.noimages	2020-06-02 00:26:24.976814	ebooks/3145
343868	application/zip	http://www.gutenberg.org/files/3145/3145-h.zip	2015-03-25 23:15:44	ebooks/3145
95909	application/epub+zip	http://www.gutenberg.org/ebooks/3145.epub.noimages	2020-06-02 00:26:24.233824	ebooks/3145
1622	image/jpeg	http://www.gutenberg.org/cache/epub/3145/pg3145.cover.small.jpg	2020-06-02 00:26:24.989809	ebooks/3145
142334	text/html	http://www.gutenberg.org/files/3145/3145-h/3145-h.htm	2015-03-25 23:11:32	ebooks/3145
225849	application/epub+zip	http://www.gutenberg.org/ebooks/3145.epub.images	2020-06-02 00:26:23.991837	ebooks/3145
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/3145.rdf	2020-06-11 01:02:40.836121	ebooks/3145
452371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31450.kindle.noimages	2020-06-15 03:38:32.889749	ebooks/31450
452378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31450.kindle.images	2020-06-15 03:38:32.233732	ebooks/31450
164984	text/plain; charset=utf-8	http://www.gutenberg.org/files/31450/31450-0.txt	2010-03-10 03:25:08	ebooks/31450
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/31450.rdf	2020-06-15 03:38:33.412711	ebooks/31450
177339	text/html	http://www.gutenberg.org/ebooks/31450.html.noimages	2020-06-15 03:38:30.527756	ebooks/31450
177339	text/html	http://www.gutenberg.org/ebooks/31450.html.images	2020-06-15 03:38:30.38576	ebooks/31450
27428	image/jpeg	http://www.gutenberg.org/cache/epub/31450/pg31450.cover.medium.jpg	2020-06-15 03:38:33.179712	ebooks/31450
6302	image/jpeg	http://www.gutenberg.org/cache/epub/31450/pg31450.cover.small.jpg	2020-06-15 03:38:33.035723	ebooks/31450
119198	application/epub+zip	http://www.gutenberg.org/ebooks/31450.epub.images	2020-06-15 03:38:31.168769	ebooks/31450
46702	application/zip	http://www.gutenberg.org/files/31450/31450-0.zip	2010-03-10 03:25:10	ebooks/31450
119199	application/epub+zip	http://www.gutenberg.org/ebooks/31450.epub.noimages	2020-06-15 03:38:31.577751	ebooks/31450
100405	application/epub+zip	http://www.gutenberg.org/ebooks/31451.epub.noimages	2020-06-15 03:38:34.326701	ebooks/31451
252390	application/epub+zip	http://www.gutenberg.org/ebooks/31451.epub.images	2020-06-15 03:38:34.089754	ebooks/31451
90351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31451/31451-h/31451-h.htm	2010-02-28 09:03:55	ebooks/31451
288003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31451.kindle.noimages	2020-06-15 03:38:35.338718	ebooks/31451
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/31451.rdf	2020-06-15 03:38:35.425686	ebooks/31451
4126	image/jpeg	http://www.gutenberg.org/cache/epub/31451/pg31451.cover.small.jpg	2020-06-15 03:38:35.355689	ebooks/31451
209863	application/zip	http://www.gutenberg.org/files/31451/31451-h.zip	2010-02-28 09:06:01	ebooks/31451
29740	image/jpeg	http://www.gutenberg.org/cache/epub/31451/pg31451.cover.medium.jpg	2020-06-15 03:38:35.371693	ebooks/31451
598212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31451.kindle.images	2020-06-15 03:38:35.010695	ebooks/31451
73645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31451/31451.txt	2010-02-28 08:57:57	ebooks/31451
28190	application/zip	http://www.gutenberg.org/files/31451/31451.zip	2010-02-28 08:57:57	ebooks/31451
73646	text/plain	http://www.gutenberg.org/ebooks/31451.txt.utf-8	2020-06-15 03:38:33.514719	ebooks/31451
1056665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31452.kindle.images	2020-06-15 03:38:37.893672	ebooks/31452
21087	image/jpeg	http://www.gutenberg.org/cache/epub/31452/pg31452.cover.medium.jpg	2020-06-15 03:38:39.146639	ebooks/31452
161574	application/epub+zip	http://www.gutenberg.org/ebooks/31452.epub.noimages	2020-06-15 03:38:36.948679	ebooks/31452
428841	application/epub+zip	http://www.gutenberg.org/ebooks/31452.epub.images	2020-06-15 03:38:36.321733	ebooks/31452
231447	text/plain	http://www.gutenberg.org/ebooks/31452.txt.utf-8	2020-06-15 03:38:35.533683	ebooks/31452
291604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31452/31452-h.zip	2010-02-28 09:54:18	ebooks/31452
231446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31452/31452.txt	2010-02-28 09:47:32	ebooks/31452
5275	image/jpeg	http://www.gutenberg.org/cache/epub/31452/pg31452.cover.small.jpg	2020-06-15 03:38:38.99068	ebooks/31452
636974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31452.kindle.noimages	2020-06-15 03:38:38.833666	ebooks/31452
88234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31452/31452.zip	2010-02-28 09:47:32	ebooks/31452
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/31452.rdf	2020-06-15 03:38:39.392636	ebooks/31452
284421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31452/31452-h/31452-h.htm	2010-02-28 09:51:49	ebooks/31452
593817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31453.kindle.images	2020-06-15 03:38:41.19861	ebooks/31453
499305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31453.kindle.noimages	2020-06-15 03:38:41.889633	ebooks/31453
136840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31453/31453-h.zip	2010-02-28 11:12:29	ebooks/31453
197727	application/epub+zip	http://www.gutenberg.org/ebooks/31453.epub.images	2020-06-15 03:38:40.033643	ebooks/31453
194388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31453/31453-h/31453-h.htm	2010-02-28 11:09:59	ebooks/31453
69145	application/zip	http://www.gutenberg.org/files/31453/31453.zip	2010-02-28 11:06:04	ebooks/31453
4083	image/jpeg	http://www.gutenberg.org/cache/epub/31453/pg31453.cover.small.jpg	2020-06-15 03:38:42.039598	ebooks/31453
133867	application/epub+zip	http://www.gutenberg.org/ebooks/31453.epub.noimages	2020-06-15 03:38:40.504629	ebooks/31453
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/31453.rdf	2020-06-15 03:38:42.421596	ebooks/31453
16828	image/jpeg	http://www.gutenberg.org/cache/epub/31453/pg31453.cover.medium.jpg	2020-06-15 03:38:42.187634	ebooks/31453
176352	text/plain	http://www.gutenberg.org/ebooks/31453.txt.utf-8	2020-06-15 03:38:39.497634	ebooks/31453
176351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31453/31453.txt	2010-02-28 11:06:04	ebooks/31453
237850	application/zip	http://www.gutenberg.org/files/31454/31454-h.zip	2010-02-28 09:57:42	ebooks/31454
296764	application/epub+zip	http://www.gutenberg.org/ebooks/31454.epub.noimages	2020-06-15 03:38:44.111576	ebooks/31454
535529	text/plain	http://www.gutenberg.org/ebooks/31454.txt.utf-8	2020-06-15 03:38:42.5326	ebooks/31454
211484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31454/31454-8.zip	2010-02-28 09:57:40	ebooks/31454
1180466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31454.kindle.images	2020-06-15 03:38:45.508565	ebooks/31454
535464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31454/31454-8.txt	2010-02-28 09:55:52	ebooks/31454
24010	image/jpeg	http://www.gutenberg.org/cache/epub/31454/pg31454.cover.medium.jpg	2020-06-15 03:38:47.237531	ebooks/31454
211339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31454/31454.zip	2010-02-28 09:57:40	ebooks/31454
5228	image/jpeg	http://www.gutenberg.org/cache/epub/31454/pg31454.cover.small.jpg	2020-06-15 03:38:47.076553	ebooks/31454
1138306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31454.kindle.noimages	2020-06-15 03:38:46.916537	ebooks/31454
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/31454.rdf	2020-06-15 03:38:47.490528	ebooks/31454
573276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31454/31454-h/31454-h.htm	2010-02-28 09:55:54	ebooks/31454
535495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31454/31454.txt	2010-02-28 09:57:18	ebooks/31454
323224	application/epub+zip	http://www.gutenberg.org/ebooks/31454.epub.images	2020-06-15 03:38:43.437594	ebooks/31454
4230114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31455.kindle.images	2020-06-15 03:38:54.267659	ebooks/31455
440293	application/epub+zip	http://www.gutenberg.org/ebooks/31455.epub.noimages	2020-06-15 03:38:49.636702	ebooks/31455
945054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31455/31455-h/31455-h.htm	2010-02-28 14:26:56	ebooks/31455
5797	image/jpeg	http://www.gutenberg.org/cache/epub/31455/pg31455.cover.small.jpg	2020-06-15 03:38:56.487624	ebooks/31455
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/31455.rdf	2020-06-15 03:38:56.930616	ebooks/31455
881975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31455/31455.txt	2010-02-28 14:26:56	ebooks/31455
1291304	application/zip	http://www.gutenberg.org/files/31455/31455-h.zip	2010-02-28 14:27:06	ebooks/31455
345464	application/zip	http://www.gutenberg.org/files/31455/31455.zip	2010-02-28 14:27:02	ebooks/31455
1738149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31455.kindle.noimages	2020-06-15 03:38:56.317636	ebooks/31455
882043	text/plain	http://www.gutenberg.org/ebooks/31455.txt.utf-8	2020-06-15 03:38:47.608545	ebooks/31455
27040	image/jpeg	http://www.gutenberg.org/cache/epub/31455/pg31455.cover.medium.jpg	2020-06-15 03:38:56.655632	ebooks/31455
1949417	application/epub+zip	http://www.gutenberg.org/ebooks/31455.epub.images	2020-06-15 03:38:48.881524	ebooks/31455
881964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31455/31455-8.txt	2010-02-28 14:26:56	ebooks/31455
345641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31455/31455-8.zip	2010-02-28 14:27:04	ebooks/31455
140623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31456/31456-8.zip	2010-02-28 14:31:22	ebooks/31456
12712	image/jpeg	http://www.gutenberg.org/cache/epub/31456/pg31456.cover.medium.jpg	2020-06-15 03:39:02.135605	ebooks/31456
351882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31456/31456.txt	2010-02-28 14:31:06	ebooks/31456
1396012	application/epub+zip	http://www.gutenberg.org/ebooks/31456.epub.images	2020-06-15 03:38:58.166614	ebooks/31456
140581	application/zip	http://www.gutenberg.org/files/31456/31456.zip	2010-02-28 14:31:22	ebooks/31456
351860	text/plain	http://www.gutenberg.org/ebooks/31456.txt.utf-8	2020-06-15 03:38:57.033658	ebooks/31456
417142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31456/31456-h/31456-h.htm	2010-02-28 14:29:50	ebooks/31456
3094907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31456.kindle.images	2020-06-15 03:39:00.562571	ebooks/31456
18590	application/rdf+xml	http://www.gutenberg.org/ebooks/31456.rdf	2020-06-15 03:39:02.405553	ebooks/31456
209689	application/epub+zip	http://www.gutenberg.org/ebooks/31456.epub.noimages	2020-06-15 03:38:58.98559	ebooks/31456
351875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31456/31456-8.txt	2010-02-28 14:29:50	ebooks/31456
815853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31456.kindle.noimages	2020-06-15 03:39:01.806546	ebooks/31456
904491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31456/31456-h.zip	2010-02-28 14:31:22	ebooks/31456
3380	image/jpeg	http://www.gutenberg.org/cache/epub/31456/pg31456.cover.small.jpg	2020-06-15 03:39:01.971572	ebooks/31456
923849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31457.kindle.noimages	2020-06-15 03:39:06.697785	ebooks/31457
157018	application/zip	http://www.gutenberg.org/files/31457/31457-8.zip	2010-03-01 03:57:10	ebooks/31457
223003	application/epub+zip	http://www.gutenberg.org/ebooks/31457.epub.noimages	2020-06-15 03:39:03.800546	ebooks/31457
453739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31457/31457-8.txt	2010-02-28 16:27:32	ebooks/31457
156890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31457/31457.zip	2010-03-01 03:57:10	ebooks/31457
17771	image/jpeg	http://www.gutenberg.org/cache/epub/31457/pg31457.cover.medium.jpg	2020-06-15 03:39:06.881779	ebooks/31457
246544	application/epub+zip	http://www.gutenberg.org/ebooks/31457.epub.images	2020-06-15 03:39:03.314562	ebooks/31457
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/31457.rdf	2020-06-15 03:39:07.079815	ebooks/31457
453814	text/plain	http://www.gutenberg.org/ebooks/31457.txt.utf-8	2020-06-15 03:39:02.518537	ebooks/31457
575598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31457/31457-h/31457-h.htm	2010-02-28 16:27:32	ebooks/31457
453755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31457/31457.txt	2010-02-28 16:33:30	ebooks/31457
2248	image/jpeg	http://www.gutenberg.org/cache/epub/31457/pg31457.cover.small.jpg	2020-06-15 03:39:06.792793	ebooks/31457
210413	application/zip	http://www.gutenberg.org/files/31457/31457-h.zip	2010-03-01 03:57:12	ebooks/31457
962026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31457.kindle.images	2020-06-15 03:39:05.240816	ebooks/31457
16756	application/zip	http://www.gutenberg.org/files/31458/31458-h.zip	2010-02-28 17:12:52	ebooks/31458
47755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31458/31458-h/31458-h.htm	2010-02-28 17:12:52	ebooks/31458
6524	image/jpeg	http://www.gutenberg.org/cache/epub/31458/pg31458.cover.small.jpg	2020-06-15 03:39:10.189777	ebooks/31458
43758	text/plain	http://www.gutenberg.org/ebooks/31458.txt.utf-8	2020-06-15 03:39:07.186826	ebooks/31458
75600	application/epub+zip	http://www.gutenberg.org/ebooks/31458.epub.noimages	2020-06-15 03:39:09.190768	ebooks/31458
194912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31458.kindle.noimages	2020-06-15 03:39:10.040799	ebooks/31458
43786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31458/31458.txt	2010-02-28 17:12:52	ebooks/31458
36546	image/jpeg	http://www.gutenberg.org/cache/epub/31458/pg31458.cover.medium.jpg	2020-06-15 03:39:10.339745	ebooks/31458
298628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31458.kindle.images	2020-06-15 03:39:09.853744	ebooks/31458
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/31458.rdf	2020-06-15 03:39:10.571732	ebooks/31458
15663	application/zip	http://www.gutenberg.org/files/31458/31458.zip	2010-02-28 17:12:52	ebooks/31458
90932	application/epub+zip	http://www.gutenberg.org/ebooks/31458.epub.images	2020-06-15 03:39:07.711782	ebooks/31458
326626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31459/31459-8.txt	2010-03-01 03:32:18	ebooks/31459
770061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31459.kindle.images	2020-06-15 03:39:12.81371	ebooks/31459
333564	text/plain	http://www.gutenberg.org/ebooks/31459.txt.utf-8	2020-06-15 03:39:10.676749	ebooks/31459
126650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31459/31459-8.zip	2010-03-01 03:32:22	ebooks/31459
4381	image/jpeg	http://www.gutenberg.org/cache/epub/31459/pg31459.cover.small.jpg	2020-06-15 03:39:13.908698	ebooks/31459
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/31459.rdf	2020-06-15 03:39:14.29769	ebooks/31459
383422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31459/31459-h/31459-h.htm	2010-03-01 03:32:20	ebooks/31459
192657	application/epub+zip	http://www.gutenberg.org/ebooks/31459.epub.noimages	2020-06-15 03:39:11.874736	ebooks/31459
770045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31459.kindle.noimages	2020-06-15 03:39:13.756694	ebooks/31459
192657	application/epub+zip	http://www.gutenberg.org/ebooks/31459.epub.images	2020-06-15 03:39:11.369734	ebooks/31459
17522	image/jpeg	http://www.gutenberg.org/cache/epub/31459/pg31459.cover.medium.jpg	2020-06-15 03:39:14.05769	ebooks/31459
134057	application/zip	http://www.gutenberg.org/files/31459/31459-h.zip	2010-03-01 03:32:22	ebooks/31459
225180	text/html	http://www.gutenberg.org/files/3146/3146-h.zip	2011-06-06 04:51:58	ebooks/3146
1031386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3146.kindle.images	2020-06-02 00:26:26.904786	ebooks/3146
218965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3146/3146.zip	2011-06-06 04:51:58	ebooks/3146
567225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3146/3146-8.txt	2011-06-06 04:47:26	ebooks/3146
1031375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3146.kindle.noimages	2020-06-02 00:26:28.039784	ebooks/3146
567239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3146/3146.txt	2011-06-06 04:51:22	ebooks/3146
247667	application/epub+zip	http://www.gutenberg.org/ebooks/3146.epub.noimages	2020-06-02 00:26:25.768844	ebooks/3146
10740	image/jpeg	http://www.gutenberg.org/cache/epub/3146/pg3146.cover.medium.jpg	2020-06-02 00:26:28.107776	ebooks/3146
567195	text/plain	http://www.gutenberg.org/ebooks/3146.txt.utf-8	2020-06-02 00:26:25.094828	ebooks/3146
615855	text/html	http://www.gutenberg.org/files/3146/3146-h/3146-h.htm	2011-06-06 04:47:46	ebooks/3146
247666	application/epub+zip	http://www.gutenberg.org/ebooks/3146.epub.images	2020-06-02 00:26:25.551813	ebooks/3146
218975	application/zip	http://www.gutenberg.org/files/3146/3146-8.zip	2011-06-06 04:51:58	ebooks/3146
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/3146.rdf	2020-06-11 01:02:40.86512	ebooks/3146
3037	image/jpeg	http://www.gutenberg.org/cache/epub/3146/pg3146.cover.small.jpg	2020-06-02 00:26:28.075784	ebooks/3146
133055	text/plain	http://www.gutenberg.org/ebooks/31460.txt.utf-8	2020-06-15 03:39:14.398718	ebooks/31460
127486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31460/31460-8.txt	2010-03-01 03:36:42	ebooks/31460
4312	image/jpeg	http://www.gutenberg.org/cache/epub/31460/pg31460.cover.small.jpg	2020-06-15 03:39:16.730707	ebooks/31460
50520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31460/31460-8.zip	2010-03-01 03:36:44	ebooks/31460
145475	text/html	http://www.gutenberg.org/ebooks/31460.html.images	2020-06-15 03:39:14.574691	ebooks/31460
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/31460.rdf	2020-06-15 03:39:17.086656	ebooks/31460
97053	application/epub+zip	http://www.gutenberg.org/ebooks/31460.epub.noimages	2020-06-15 03:39:15.419692	ebooks/31460
145475	text/html	http://www.gutenberg.org/ebooks/31460.html.noimages	2020-06-15 03:39:14.693686	ebooks/31460
15410	image/jpeg	http://www.gutenberg.org/cache/epub/31460/pg31460.cover.medium.jpg	2020-06-15 03:39:16.87066	ebooks/31460
385628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31460.kindle.images	2020-06-15 03:39:16.002668	ebooks/31460
97052	application/epub+zip	http://www.gutenberg.org/ebooks/31460.epub.images	2020-06-15 03:39:15.063686	ebooks/31460
385621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31460.kindle.noimages	2020-06-15 03:39:16.589672	ebooks/31460
103745	text/plain; charset=utf-8	http://www.gutenberg.org/files/31461/31461-0.txt	2020-06-16 07:51:58	ebooks/31461
102953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31461/31461-8.txt	2010-03-01 07:20:19	ebooks/31461
103925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31461/31461.txt	2010-03-01 07:20:19	ebooks/31461
110198	application/epub+zip	http://www.gutenberg.org/ebooks/31461.epub.noimages	2020-06-16 14:06:54.328128	ebooks/31461
8395766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31461.kindle.images	2020-06-16 14:06:59.611038	ebooks/31461
116377	application/prs.tei	http://www.gutenberg.org/files/31461/31461-tei/31461-tei.tei	2010-03-01 07:20:19	ebooks/31461
2442059	text/html; charset=utf-8	http://www.gutenberg.org/files/31461/31461-h.zip	2010-03-01 07:20:04	ebooks/31461
19872	application/rdf+xml	http://www.gutenberg.org/ebooks/31461.rdf	2020-06-16 14:07:00.836034	ebooks/31461
2756182	application/pdf	http://www.gutenberg.org/files/31461/31461-pdf.pdf	2010-03-01 07:20:19	ebooks/31461
2519189	application/pdf	http://www.gutenberg.org/files/31461/31461-pdf.zip	2010-03-01 07:20:19	ebooks/31461
3660489	application/epub+zip	http://www.gutenberg.org/ebooks/31461.epub.images	2020-06-16 14:06:52.705124	ebooks/31461
34667	image/jpeg	http://www.gutenberg.org/cache/epub/31461/pg31461.cover.medium.jpg	2020-06-16 14:07:00.54604	ebooks/31461
391926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31461.kindle.noimages	2020-06-16 14:07:00.196022	ebooks/31461
36748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31461/31461-8.zip	2010-03-01 07:20:19	ebooks/31461
2427990	application/prs.tei	http://www.gutenberg.org/files/31461/31461-tei.zip	2010-03-01 07:20:19	ebooks/31461
36637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31461/31461.zip	2010-03-01 07:20:19	ebooks/31461
6590	image/jpeg	http://www.gutenberg.org/cache/epub/31461/pg31461.cover.small.jpg	2020-06-16 14:07:00.377021	ebooks/31461
215092	text/html; charset=utf-8	http://www.gutenberg.org/files/31461/31461-h/31461-h.html	2010-03-01 07:20:04	ebooks/31461
37035	text/plain; charset=utf-8	http://www.gutenberg.org/files/31461/31461-0.zip	2020-06-16 07:51:58	ebooks/31461
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/31462.rdf	2020-06-15 03:39:33.492648	ebooks/31462
1345053	application/zip	http://www.gutenberg.org/files/31462/31462-h.zip	2010-03-01 05:29:26	ebooks/31462
66058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31462/31462-8.zip	2010-03-01 05:29:26	ebooks/31462
18001	image/jpeg	http://www.gutenberg.org/cache/epub/31462/pg31462.cover.medium.jpg	2020-06-15 03:39:33.249654	ebooks/31462
4077330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31462.kindle.images	2020-06-15 03:39:32.171664	ebooks/31462
505453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31462.kindle.noimages	2020-06-15 03:39:32.942663	ebooks/31462
167626	text/plain	http://www.gutenberg.org/ebooks/31462.txt.utf-8	2020-06-15 03:39:28.160552	ebooks/31462
167634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31462/31462.txt	2010-03-01 05:29:24	ebooks/31462
1611932	application/epub+zip	http://www.gutenberg.org/ebooks/31462.epub.images	2020-06-15 03:39:29.207723	ebooks/31462
66005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31462/31462.zip	2010-03-01 05:29:26	ebooks/31462
4776	image/jpeg	http://www.gutenberg.org/cache/epub/31462/pg31462.cover.small.jpg	2020-06-15 03:39:33.097662	ebooks/31462
194457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31462/31462-h/31462-h.htm	2010-03-01 05:29:24	ebooks/31462
167638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31462/31462-8.txt	2010-03-01 05:29:24	ebooks/31462
126025	application/epub+zip	http://www.gutenberg.org/ebooks/31462.epub.noimages	2020-06-15 03:39:29.791697	ebooks/31462
857113	application/epub+zip	http://www.gutenberg.org/ebooks/31463.epub.images	2020-06-15 03:39:34.733708	ebooks/31463
212460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31463/31463-h/31463-h.htm	2010-03-01 05:59:46	ebooks/31463
41459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31463/31463.zip	2010-03-01 05:59:46	ebooks/31463
33031	image/jpeg	http://www.gutenberg.org/cache/epub/31463/pg31463.cover.medium.jpg	2020-06-15 03:39:40.071555	ebooks/31463
106776	text/plain	http://www.gutenberg.org/ebooks/31463.txt.utf-8	2020-06-15 03:39:33.595647	ebooks/31463
6473	image/jpeg	http://www.gutenberg.org/cache/epub/31463/pg31463.cover.small.jpg	2020-06-15 03:39:39.893566	ebooks/31463
106808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31463/31463-8.txt	2010-03-01 05:59:46	ebooks/31463
106800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31463/31463.txt	2010-03-01 05:59:46	ebooks/31463
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/31463.rdf	2020-06-15 03:39:40.364555	ebooks/31463
120124	application/epub+zip	http://www.gutenberg.org/ebooks/31463.epub.noimages	2020-06-15 03:39:35.339626	ebooks/31463
41475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31463/31463-8.zip	2010-03-01 05:59:46	ebooks/31463
480744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31463.kindle.noimages	2020-06-15 03:39:39.71556	ebooks/31463
790971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31463/31463-h.zip	2010-03-01 05:59:46	ebooks/31463
2285719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31463.kindle.images	2020-06-15 03:39:38.625574	ebooks/31463
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/31464.rdf	2020-06-15 03:39:44.484817	ebooks/31464
13498	image/jpeg	http://www.gutenberg.org/cache/epub/31464/pg31464.cover.medium.jpg	2020-06-15 03:39:44.245805	ebooks/31464
238678	application/epub+zip	http://www.gutenberg.org/ebooks/31464.epub.images	2020-06-15 03:39:41.129562	ebooks/31464
186548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31464/31464-h.zip	2010-03-01 09:06:22	ebooks/31464
451897	text/plain	http://www.gutenberg.org/ebooks/31464.txt.utf-8	2020-06-15 03:39:40.470551	ebooks/31464
953270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31464.kindle.images	2020-06-15 03:39:42.76252	ebooks/31464
953266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31464.kindle.noimages	2020-06-15 03:39:43.940805	ebooks/31464
441666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31464/31464-8.txt	2010-03-01 09:06:16	ebooks/31464
238678	application/epub+zip	http://www.gutenberg.org/ebooks/31464.epub.noimages	2020-06-15 03:39:41.588545	ebooks/31464
4026	image/jpeg	http://www.gutenberg.org/cache/epub/31464/pg31464.cover.small.jpg	2020-06-15 03:39:44.094804	ebooks/31464
180126	application/zip	http://www.gutenberg.org/files/31464/31464-8.zip	2010-03-01 09:06:20	ebooks/31464
468333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31464/31464-h/31464-h.htm	2010-03-01 09:06:18	ebooks/31464
1089810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31465.kindle.images	2020-06-15 03:39:47.147766	ebooks/31465
507102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31465/31465-8.txt	2010-03-01 09:07:10	ebooks/31465
266230	application/epub+zip	http://www.gutenberg.org/ebooks/31465.epub.images	2020-06-15 03:39:45.304791	ebooks/31465
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/31465.rdf	2020-06-15 03:39:49.04574	ebooks/31465
3272	image/jpeg	http://www.gutenberg.org/cache/epub/31465/pg31465.cover.small.jpg	2020-06-15 03:39:48.647746	ebooks/31465
215026	application/zip	http://www.gutenberg.org/files/31465/31465-h.zip	2010-03-01 09:07:14	ebooks/31465
206858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31465/31465-8.zip	2010-03-01 09:07:14	ebooks/31465
543897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31465/31465-h/31465-h.htm	2010-03-01 09:07:12	ebooks/31465
12279	image/jpeg	http://www.gutenberg.org/cache/epub/31465/pg31465.cover.medium.jpg	2020-06-15 03:39:48.799748	ebooks/31465
519700	text/plain	http://www.gutenberg.org/ebooks/31465.txt.utf-8	2020-06-15 03:39:44.593811	ebooks/31465
266230	application/epub+zip	http://www.gutenberg.org/ebooks/31465.epub.noimages	2020-06-15 03:39:45.795786	ebooks/31465
1089802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31465.kindle.noimages	2020-06-15 03:39:48.491746	ebooks/31465
37394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31466/31466.txt	2010-03-09 07:41:48	ebooks/31466
62168	application/epub+zip	http://www.gutenberg.org/ebooks/31466.epub.noimages	2020-06-15 03:39:50.190731	ebooks/31466
57445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31466/31466-h/31466-h.htm	2010-03-09 07:43:37	ebooks/31466
4524801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31466.kindle.images	2020-06-15 03:39:51.221709	ebooks/31466
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/31466.rdf	2020-06-15 03:39:52.252708	ebooks/31466
37350	text/plain	http://www.gutenberg.org/ebooks/31466.txt.utf-8	2020-06-15 03:39:49.141751	ebooks/31466
15256	application/zip	http://www.gutenberg.org/files/31466/31466-8.zip	2010-03-09 07:41:48	ebooks/31466
889992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31466/31466-h.zip	2010-03-09 07:46:04	ebooks/31466
4165	image/jpeg	http://www.gutenberg.org/cache/epub/31466/pg31466.cover.small.jpg	2020-06-15 03:39:51.868701	ebooks/31466
1730066	application/epub+zip	http://www.gutenberg.org/ebooks/31466.epub.images	2020-06-15 03:39:49.753732	ebooks/31466
37386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31466/31466-8.txt	2010-03-09 07:41:48	ebooks/31466
15249	image/jpeg	http://www.gutenberg.org/cache/epub/31466/pg31466.cover.medium.jpg	2020-06-15 03:39:52.015699	ebooks/31466
252550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31466.kindle.noimages	2020-06-15 03:39:51.719704	ebooks/31466
15256	application/zip	http://www.gutenberg.org/files/31466/31466.zip	2010-03-09 07:41:48	ebooks/31466
1419468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31467.kindle.images	2020-06-15 03:39:54.237703	ebooks/31467
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/31467.rdf	2020-06-15 03:39:54.858662	ebooks/31467
36854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31467/31467-8.txt	2010-03-01 13:51:10	ebooks/31467
13987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31467/31467.zip	2010-03-01 13:51:30	ebooks/31467
86927	application/epub+zip	http://www.gutenberg.org/ebooks/31467.epub.noimages	2020-06-15 03:39:53.552687	ebooks/31467
843406	application/epub+zip	http://www.gutenberg.org/ebooks/31467.epub.images	2020-06-15 03:39:53.015754	ebooks/31467
5034	image/jpeg	http://www.gutenberg.org/cache/epub/31467/pg31467.cover.small.jpg	2020-06-15 03:39:54.741673	ebooks/31467
36856	text/plain	http://www.gutenberg.org/ebooks/31467.txt.utf-8	2020-06-15 03:39:52.351729	ebooks/31467
36845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31467/31467.txt	2010-03-01 13:51:10	ebooks/31467
31505	image/jpeg	http://www.gutenberg.org/cache/epub/31467/pg31467.cover.medium.jpg	2020-06-15 03:39:54.773675	ebooks/31467
84832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31467/31467-h/31467-h.htm	2010-03-01 13:51:10	ebooks/31467
14020	application/zip	http://www.gutenberg.org/files/31467/31467-8.zip	2010-03-01 13:51:30	ebooks/31467
259009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31467.kindle.noimages	2020-06-15 03:39:54.707667	ebooks/31467
3182319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31467/31467-h.zip	2010-03-01 13:51:32	ebooks/31467
85532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31468/31468-h/31468-h.htm	2010-03-01 14:02:16	ebooks/31468
32810	image/jpeg	http://www.gutenberg.org/cache/epub/31468/pg31468.cover.medium.jpg	2020-06-15 03:39:57.939634	ebooks/31468
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/31468.rdf	2020-06-15 03:39:58.17162	ebooks/31468
80136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31468/31468-8.txt	2010-03-01 14:02:16	ebooks/31468
377568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31468.kindle.images	2020-06-15 03:39:57.397642	ebooks/31468
29717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31468/31468.zip	2010-03-01 14:02:18	ebooks/31468
31187	application/zip	http://www.gutenberg.org/files/31468/31468-h.zip	2010-03-01 14:02:18	ebooks/31468
6612	image/jpeg	http://www.gutenberg.org/cache/epub/31468/pg31468.cover.small.jpg	2020-06-15 03:39:57.792631	ebooks/31468
113278	application/epub+zip	http://www.gutenberg.org/ebooks/31468.epub.images	2020-06-15 03:39:55.449672	ebooks/31468
87753	application/epub+zip	http://www.gutenberg.org/ebooks/31468.epub.noimages	2020-06-15 03:39:56.803643	ebooks/31468
80104	text/plain	http://www.gutenberg.org/ebooks/31468.txt.utf-8	2020-06-15 03:39:54.963665	ebooks/31468
256759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31468.kindle.noimages	2020-06-15 03:39:57.643628	ebooks/31468
29737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31468/31468-8.zip	2010-03-01 14:02:18	ebooks/31468
80125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31468/31468.txt	2010-03-01 14:02:16	ebooks/31468
17629	image/jpeg	http://www.gutenberg.org/cache/epub/31469/pg31469.cover.medium.jpg	2020-06-15 03:40:00.966589	ebooks/31469
85060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31469/31469.txt	2010-03-02 03:20:34	ebooks/31469
349885	application/epub+zip	http://www.gutenberg.org/ebooks/31469.epub.images	2020-06-15 03:39:58.796625	ebooks/31469
85036	text/plain	http://www.gutenberg.org/ebooks/31469.txt.utf-8	2020-06-15 03:39:58.271647	ebooks/31469
807045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31469.kindle.images	2020-06-15 03:40:00.185619	ebooks/31469
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/31469.rdf	2020-06-15 03:40:01.195586	ebooks/31469
329917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31469.kindle.noimages	2020-06-15 03:40:00.676651	ebooks/31469
262537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31469/31469-h.zip	2010-03-02 03:20:34	ebooks/31469
81005	application/epub+zip	http://www.gutenberg.org/ebooks/31469.epub.noimages	2020-06-15 03:39:59.207613	ebooks/31469
34227	application/zip	http://www.gutenberg.org/files/31469/31469-8.zip	2010-03-02 03:20:34	ebooks/31469
4673	image/jpeg	http://www.gutenberg.org/cache/epub/31469/pg31469.cover.small.jpg	2020-06-15 03:40:00.822598	ebooks/31469
89259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31469/31469-h/31469-h.htm	2010-03-02 03:20:34	ebooks/31469
85068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31469/31469-8.txt	2010-03-02 03:20:34	ebooks/31469
34211	application/zip	http://www.gutenberg.org/files/31469/31469.zip	2010-03-02 03:20:34	ebooks/31469
2262	image/jpeg	http://www.gutenberg.org/cache/epub/3147/pg3147.cover.small.jpg	2020-06-02 00:26:32.93391	ebooks/3147
713865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3147.kindle.noimages	2020-06-02 00:26:32.903752	ebooks/3147
385132	text/html	http://www.gutenberg.org/files/3147/3147-h/3147-h.htm	2015-05-10 01:03:50	ebooks/3147
189073	application/epub+zip	http://www.gutenberg.org/ebooks/3147.epub.noimages	2020-06-02 00:26:30.081744	ebooks/3147
136389	text/plain; charset=utf-8	http://www.gutenberg.org/files/3147/3147-0.zip	2015-05-10 01:17:46	ebooks/3147
4963597	text/html	http://www.gutenberg.org/files/3147/3147-h.zip	2015-05-10 01:17:46	ebooks/3147
5603374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3147.kindle.images	2020-06-02 00:26:32.080736	ebooks/3147
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/3147.rdf	2020-06-11 01:02:40.88812	ebooks/3147
13866	image/jpeg	http://www.gutenberg.org/cache/epub/3147/pg3147.cover.medium.jpg	2020-06-02 00:26:32.958958	ebooks/3147
2724706	application/epub+zip	http://www.gutenberg.org/ebooks/3147.epub.images	2020-06-02 00:26:29.837747	ebooks/3147
346877	text/plain; charset=utf-8	http://www.gutenberg.org/files/3147/3147-0.txt	2015-05-10 01:03:44	ebooks/3147
387220	application/epub+zip	http://www.gutenberg.org/ebooks/31470.epub.noimages	2020-06-15 03:40:03.003599	ebooks/31470
15539	image/jpeg	http://www.gutenberg.org/cache/epub/31470/pg31470.cover.medium.jpg	2020-06-15 03:40:07.141518	ebooks/31470
311572	application/zip	http://www.gutenberg.org/files/31470/31470.zip	2010-03-02 03:25:36	ebooks/31470
764338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31470/31470.txt	2010-03-02 03:25:36	ebooks/31470
318705	application/zip	http://www.gutenberg.org/files/31470/31470-h.zip	2010-03-02 03:25:36	ebooks/31470
1556840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31470.kindle.images	2020-06-15 03:40:04.903552	ebooks/31470
4068	image/jpeg	http://www.gutenberg.org/cache/epub/31470/pg31470.cover.small.jpg	2020-06-15 03:40:06.979526	ebooks/31470
1556832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31470.kindle.noimages	2020-06-15 03:40:06.812521	ebooks/31470
816010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31470/31470-h/31470-h.htm	2010-03-02 03:25:36	ebooks/31470
387220	application/epub+zip	http://www.gutenberg.org/ebooks/31470.epub.images	2020-06-15 03:40:02.322566	ebooks/31470
764343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31470/31470-8.txt	2010-03-02 03:25:36	ebooks/31470
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/31470.rdf	2020-06-15 03:40:07.404521	ebooks/31470
311605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31470/31470-8.zip	2010-03-02 03:25:36	ebooks/31470
764318	text/plain	http://www.gutenberg.org/ebooks/31470.txt.utf-8	2020-06-15 03:40:01.310584	ebooks/31470
375799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31471/31471-8.txt	2010-03-02 09:04:53	ebooks/31471
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/31471.rdf	2020-06-15 03:40:12.099651	ebooks/31471
209795	application/epub+zip	http://www.gutenberg.org/ebooks/31471.epub.noimages	2020-06-15 03:40:09.035729	ebooks/31471
13479	image/jpeg	http://www.gutenberg.org/cache/epub/31471/pg31471.cover.medium.jpg	2020-06-15 03:40:11.844673	ebooks/31471
144105	application/zip	http://www.gutenberg.org/files/31471/31471-8.zip	2010-03-02 09:04:53	ebooks/31471
414297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31471/31471-h/31471-h.htm	2010-03-02 09:06:58	ebooks/31471
1450022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31471.kindle.images	2020-06-15 03:40:10.314665	ebooks/31471
314612	application/zip	http://www.gutenberg.org/files/31471/31471-h.zip	2010-03-02 09:09:09	ebooks/31471
3709	image/jpeg	http://www.gutenberg.org/cache/epub/31471/pg31471.cover.small.jpg	2020-06-15 03:40:11.689675	ebooks/31471
375806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31471/31471.txt	2010-03-02 09:04:53	ebooks/31471
585960	application/epub+zip	http://www.gutenberg.org/ebooks/31471.epub.images	2020-06-15 03:40:08.375711	ebooks/31471
852533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31471.kindle.noimages	2020-06-15 03:40:11.530655	ebooks/31471
144068	application/zip	http://www.gutenberg.org/files/31471/31471.zip	2010-03-02 09:04:53	ebooks/31471
375778	text/plain	http://www.gutenberg.org/ebooks/31471.txt.utf-8	2020-06-15 03:40:07.508536	ebooks/31471
1065211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31472.kindle.noimages	2020-06-15 03:40:16.222597	ebooks/31472
505331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31472/31472-8.txt	2010-03-02 09:47:50	ebooks/31472
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/31472.rdf	2020-06-15 03:40:16.373589	ebooks/31472
17145	image/jpeg	http://www.gutenberg.org/cache/epub/31472/pg31472.cover.medium.jpg	2020-06-15 03:40:16.287613	ebooks/31472
2294	image/jpeg	http://www.gutenberg.org/cache/epub/31472/pg31472.cover.small.jpg	2020-06-15 03:40:16.257592	ebooks/31472
648874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31472/31472-h.zip	2010-03-02 09:53:06	ebooks/31472
202301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31472/31472-8.zip	2010-03-02 09:47:50	ebooks/31472
505337	text/plain	http://www.gutenberg.org/ebooks/31472.txt.utf-8	2020-06-15 03:40:12.206651	ebooks/31472
602265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31472/31472-h/31472-h.htm	2010-03-02 09:51:02	ebooks/31472
505341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31472/31472.txt	2010-03-02 09:47:50	ebooks/31472
270017	application/epub+zip	http://www.gutenberg.org/ebooks/31472.epub.noimages	2020-06-15 03:40:13.521627	ebooks/31472
202222	application/zip	http://www.gutenberg.org/files/31472/31472.zip	2010-03-02 09:47:50	ebooks/31472
744125	application/epub+zip	http://www.gutenberg.org/ebooks/31472.epub.images	2020-06-15 03:40:13.026655	ebooks/31472
1814199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31472.kindle.images	2020-06-15 03:40:14.893627	ebooks/31472
269317	application/epub+zip	http://www.gutenberg.org/ebooks/31473.epub.images	2020-06-15 03:40:17.034736	ebooks/31473
4384	image/jpeg	http://www.gutenberg.org/cache/epub/31473/pg31473.cover.small.jpg	2020-06-15 03:40:19.651555	ebooks/31473
929821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31473.kindle.images	2020-06-15 03:40:18.450562	ebooks/31473
419009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31473/31473-h/31473-h.htm	2010-03-02 08:33:10	ebooks/31473
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/31473.rdf	2020-06-15 03:40:20.033553	ebooks/31473
192228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31473/31473-h.zip	2010-03-02 08:33:12	ebooks/31473
206623	application/epub+zip	http://www.gutenberg.org/ebooks/31473.epub.noimages	2020-06-15 03:40:17.415593	ebooks/31473
398645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31473/31473.txt	2010-03-02 08:33:10	ebooks/31473
829563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31473.kindle.noimages	2020-06-15 03:40:19.502579	ebooks/31473
15328	image/jpeg	http://www.gutenberg.org/cache/epub/31473/pg31473.cover.medium.jpg	2020-06-15 03:40:19.798552	ebooks/31473
152506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31473/31473.zip	2010-03-02 08:33:12	ebooks/31473
398617	text/plain	http://www.gutenberg.org/ebooks/31473.txt.utf-8	2020-06-15 03:40:16.480599	ebooks/31473
16584	application/rdf+xml	http://www.gutenberg.org/ebooks/31474.rdf	2020-06-15 03:40:28.794732	ebooks/31474
5478	image/jpeg	http://www.gutenberg.org/cache/epub/31474/pg31474.cover.small.jpg	2020-06-15 03:40:28.426738	ebooks/31474
1085533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31474/31474-8.txt	2010-03-02 08:35:22	ebooks/31474
431807	application/zip	http://www.gutenberg.org/files/31474/31474-0.zip	2010-03-02 08:35:42	ebooks/31474
545163	application/epub+zip	http://www.gutenberg.org/ebooks/31474.epub.images	2020-06-15 03:40:21.981571	ebooks/31474
1117095	text/plain; charset=utf-8	http://www.gutenberg.org/files/31474/31474-0.txt	2010-03-02 08:34:48	ebooks/31474
1250234	text/html	http://www.gutenberg.org/ebooks/31474.html.images	2020-06-15 03:40:20.794531	ebooks/31474
545163	application/epub+zip	http://www.gutenberg.org/ebooks/31474.epub.noimages	2020-06-15 03:40:22.68284	ebooks/31474
2182231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31474.kindle.images	2020-06-15 03:40:25.47677	ebooks/31474
22047	image/jpeg	http://www.gutenberg.org/cache/epub/31474/pg31474.cover.medium.jpg	2020-06-15 03:40:28.56773	ebooks/31474
2182215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31474.kindle.noimages	2020-06-15 03:40:28.279732	ebooks/31474
426244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31474/31474-8.zip	2010-03-02 08:35:40	ebooks/31474
1250234	text/html	http://www.gutenberg.org/ebooks/31474.html.noimages	2020-06-15 03:40:21.111542	ebooks/31474
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/31475.rdf	2020-06-15 03:40:33.288705	ebooks/31475
159258	application/epub+zip	http://www.gutenberg.org/ebooks/31475.epub.noimages	2020-06-15 03:40:31.194755	ebooks/31475
639206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31475.kindle.images	2020-06-15 03:40:32.210687	ebooks/31475
234189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31475/31475-8.txt	2010-03-02 08:39:18	ebooks/31475
182574	application/epub+zip	http://www.gutenberg.org/ebooks/31475.epub.images	2020-06-15 03:40:29.667726	ebooks/31475
255850	text/html	http://www.gutenberg.org/ebooks/31475.html.images	2020-06-15 03:40:28.991778	ebooks/31475
6654	image/jpeg	http://www.gutenberg.org/cache/epub/31475/pg31475.cover.small.jpg	2020-06-15 03:40:32.907673	ebooks/31475
87303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31475/31475-8.zip	2010-03-02 08:40:18	ebooks/31475
240057	text/plain; charset=utf-8	http://www.gutenberg.org/files/31475/31475-0.txt	2010-03-02 08:37:52	ebooks/31475
88304	application/zip	http://www.gutenberg.org/files/31475/31475-0.zip	2010-03-02 08:40:18	ebooks/31475
255850	text/html	http://www.gutenberg.org/ebooks/31475.html.noimages	2020-06-15 03:40:29.136742	ebooks/31475
37295	image/jpeg	http://www.gutenberg.org/cache/epub/31475/pg31475.cover.medium.jpg	2020-06-15 03:40:33.054704	ebooks/31475
526810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31475.kindle.noimages	2020-06-15 03:40:32.756676	ebooks/31475
1921784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31476.kindle.images	2020-06-15 03:40:34.264655	ebooks/31476
8562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31476/31476.zip	2010-03-03 04:20:48	ebooks/31476
203340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31476.kindle.noimages	2020-06-15 03:40:34.454661	ebooks/31476
23204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31476/31476.txt	2010-03-02 09:43:34	ebooks/31476
75976	application/epub+zip	http://www.gutenberg.org/ebooks/31476.epub.noimages	2020-06-15 03:40:33.718669	ebooks/31476
828992	application/epub+zip	http://www.gutenberg.org/ebooks/31476.epub.images	2020-06-15 03:40:33.598666	ebooks/31476
25778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31476/31476-h/31476-h.htm	2010-03-03 04:20:24	ebooks/31476
21943	image/jpeg	http://www.gutenberg.org/cache/epub/31476/pg31476.cover.medium.jpg	2020-06-15 03:40:34.486661	ebooks/31476
2923	image/jpeg	http://www.gutenberg.org/cache/epub/31476/pg31476.cover.small.jpg	2020-06-15 03:40:34.470665	ebooks/31476
492189	application/zip	http://www.gutenberg.org/files/31476/31476-h.zip	2010-03-03 04:20:48	ebooks/31476
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/31476.rdf	2020-06-15 03:40:34.536654	ebooks/31476
23176	text/plain	http://www.gutenberg.org/ebooks/31476.txt.utf-8	2020-06-15 03:40:33.386669	ebooks/31476
4340	image/jpeg	http://www.gutenberg.org/cache/epub/31477/pg31477.cover.small.jpg	2020-06-15 03:40:35.912634	ebooks/31477
489219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31477.kindle.images	2020-06-15 03:40:35.459678	ebooks/31477
85124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31477/31477-h/31477-h.htm	2010-04-20 15:03:50	ebooks/31477
81371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31477/31477-8.txt	2010-04-20 15:03:32	ebooks/31477
149272	application/epub+zip	http://www.gutenberg.org/ebooks/31477.epub.noimages	2020-06-15 03:40:35.006652	ebooks/31477
81349	text/plain	http://www.gutenberg.org/ebooks/31477.txt.utf-8	2020-06-15 03:40:34.638654	ebooks/31477
81362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31477/31477.txt	2010-04-20 15:03:24	ebooks/31477
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/31477.rdf	2020-06-15 03:40:35.991634	ebooks/31477
28331	image/jpeg	http://www.gutenberg.org/cache/epub/31477/pg31477.cover.medium.jpg	2020-06-15 03:40:35.933642	ebooks/31477
34849	application/zip	http://www.gutenberg.org/files/31477/31477-8.zip	2010-04-20 15:04:22	ebooks/31477
230771	application/epub+zip	http://www.gutenberg.org/ebooks/31477.epub.images	2020-06-15 03:40:34.849649	ebooks/31477
389104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31477.kindle.noimages	2020-06-15 03:40:35.889653	ebooks/31477
135308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31477/31477-h.zip	2010-04-20 15:04:22	ebooks/31477
34813	application/zip	http://www.gutenberg.org/files/31477/31477.zip	2010-04-20 15:04:22	ebooks/31477
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/31478.rdf	2020-06-15 03:40:39.780585	ebooks/31478
40849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31478/31478.zip	2010-03-02 17:05:12	ebooks/31478
107573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31478/31478-8.txt	2010-03-02 17:05:02	ebooks/31478
107564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31478/31478.txt	2010-03-02 17:05:02	ebooks/31478
140195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31478/31478-h/31478-h.htm	2010-03-02 17:05:04	ebooks/31478
1450660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31478/31478-h.zip	2010-03-02 17:05:14	ebooks/31478
17498	image/jpeg	http://www.gutenberg.org/cache/epub/31478/pg31478.cover.medium.jpg	2020-06-15 03:40:39.537603	ebooks/31478
411374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31478.kindle.noimages	2020-06-15 03:40:39.235596	ebooks/31478
40873	application/zip	http://www.gutenberg.org/files/31478/31478-8.zip	2010-03-02 17:05:12	ebooks/31478
1853382	application/epub+zip	http://www.gutenberg.org/ebooks/31478.epub.images	2020-06-15 03:40:36.935643	ebooks/31478
107543	text/plain	http://www.gutenberg.org/ebooks/31478.txt.utf-8	2020-06-15 03:40:36.093643	ebooks/31478
3500246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31478.kindle.images	2020-06-15 03:40:38.587601	ebooks/31478
107208	application/epub+zip	http://www.gutenberg.org/ebooks/31478.epub.noimages	2020-06-15 03:40:37.435627	ebooks/31478
4615	image/jpeg	http://www.gutenberg.org/cache/epub/31478/pg31478.cover.small.jpg	2020-06-15 03:40:39.387598	ebooks/31478
273456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31479/31479-8.zip	2010-03-02 17:52:12	ebooks/31479
1455922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31479.kindle.noimages	2020-06-15 03:40:46.354548	ebooks/31479
683699	text/plain	http://www.gutenberg.org/ebooks/31479.txt.utf-8	2020-06-15 03:40:39.892605	ebooks/31479
2584951	application/epub+zip	http://www.gutenberg.org/ebooks/31479.epub.images	2020-06-15 03:40:41.185571	ebooks/31479
683494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31479/31479-8.txt	2010-03-02 17:50:28	ebooks/31479
372606	application/epub+zip	http://www.gutenberg.org/ebooks/31479.epub.noimages	2020-06-15 03:40:41.976561	ebooks/31479
273224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31479/31479.zip	2010-03-02 17:52:10	ebooks/31479
6448423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31479.kindle.images	2020-06-15 03:40:44.568563	ebooks/31479
30318	image/jpeg	http://www.gutenberg.org/cache/epub/31479/pg31479.cover.medium.jpg	2020-06-15 03:40:46.695514	ebooks/31479
6385	image/jpeg	http://www.gutenberg.org/cache/epub/31479/pg31479.cover.small.jpg	2020-06-15 03:40:46.526514	ebooks/31479
683550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31479/31479.txt	2010-03-02 17:51:58	ebooks/31479
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/31479.rdf	2020-06-15 03:40:46.970695	ebooks/31479
749805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31479/31479-h/31479-h.htm	2010-03-02 17:50:28	ebooks/31479
1997781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31479/31479-h.zip	2010-03-02 17:52:14	ebooks/31479
490283	application/epub+zip	http://www.gutenberg.org/ebooks/3148.epub.images	2020-06-02 00:26:33.404918	ebooks/3148
86276	application/epub+zip	http://www.gutenberg.org/ebooks/3148.epub.noimages	2020-06-02 00:26:33.56791	ebooks/3148
109330	text/html	http://www.gutenberg.org/files/3148/3148-h/3148-h.htm	2014-10-27 13:46:55	ebooks/3148
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/3148.rdf	2020-06-11 01:02:40.912117	ebooks/3148
40557	text/plain; charset=utf-8	http://www.gutenberg.org/files/3148/3148-0.zip	2014-10-27 13:49:39	ebooks/3148
101592	text/plain; charset=utf-8	http://www.gutenberg.org/files/3148/3148-0.txt	2014-10-27 13:42:51	ebooks/3148
997279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3148.kindle.images	2020-06-02 00:26:34.070896	ebooks/3148
284812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3148.kindle.noimages	2020-06-02 00:26:34.381894	ebooks/3148
2039	image/jpeg	http://www.gutenberg.org/cache/epub/3148/pg3148.cover.small.jpg	2020-06-02 00:26:34.397891	ebooks/3148
11531	image/jpeg	http://www.gutenberg.org/cache/epub/3148/pg3148.cover.medium.jpg	2020-06-02 00:26:34.411908	ebooks/3148
677131	text/html	http://www.gutenberg.org/files/3148/3148-h.zip	2014-10-27 13:49:39	ebooks/3148
1881066	application/epub+zip	http://www.gutenberg.org/ebooks/31480.epub.images	2020-06-15 03:40:50.748693	ebooks/31480
103722	application/zip	http://www.gutenberg.org/files/31480/31480.zip	2010-03-02 17:53:48	ebooks/31480
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/31480.rdf	2020-06-15 03:40:54.895594	ebooks/31480
1820815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31480/31480-h.zip	2010-03-02 17:53:50	ebooks/31480
103771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31480/31480-8.zip	2010-03-02 17:53:48	ebooks/31480
304286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31480/31480-h/31480-h.htm	2010-03-02 17:53:30	ebooks/31480
145578	application/epub+zip	http://www.gutenberg.org/ebooks/31480.epub.noimages	2020-06-15 03:40:51.041702	ebooks/31480
16198	image/jpeg	http://www.gutenberg.org/cache/epub/31480/pg31480.cover.medium.jpg	2020-06-15 03:40:54.817603	ebooks/31480
258440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31480/31480-8.txt	2010-03-02 17:53:28	ebooks/31480
258423	text/plain	http://www.gutenberg.org/ebooks/31480.txt.utf-8	2020-06-15 03:40:47.073703	ebooks/31480
258436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31480/31480.txt	2010-03-02 17:53:30	ebooks/31480
3157786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31480.kindle.images	2020-06-15 03:40:54.059632	ebooks/31480
546178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31480.kindle.noimages	2020-06-15 03:40:54.764601	ebooks/31480
2245	image/jpeg	http://www.gutenberg.org/cache/epub/31480/pg31480.cover.small.jpg	2020-06-15 03:40:54.792601	ebooks/31480
726590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31481.kindle.images	2020-06-15 03:40:58.685544	ebooks/31481
85953	text/plain; charset=utf-8	http://www.gutenberg.org/files/31481/31481-0.zip	2010-03-04 05:58:34	ebooks/31481
224840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31481/31481.txt	2010-03-04 05:56:10	ebooks/31481
167002	application/epub+zip	http://www.gutenberg.org/ebooks/31481.epub.noimages	2020-06-15 03:40:57.626561	ebooks/31481
227618	text/plain; charset=utf-8	http://www.gutenberg.org/files/31481/31481-0.txt	2010-03-04 05:58:14	ebooks/31481
224845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31481/31481-8.txt	2010-03-04 05:56:36	ebooks/31481
17796	application/rdf+xml	http://www.gutenberg.org/ebooks/31481.rdf	2020-06-15 03:40:59.964528	ebooks/31481
129963	application/zip	http://www.gutenberg.org/files/31481/31481-h.zip	2010-03-04 05:58:34	ebooks/31481
6337	image/jpeg	http://www.gutenberg.org/cache/epub/31481/pg31481.cover.small.jpg	2020-06-15 03:40:59.54554	ebooks/31481
85562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31481/31481-8.zip	2010-03-04 05:58:34	ebooks/31481
85520	application/zip	http://www.gutenberg.org/files/31481/31481.zip	2010-03-04 05:58:34	ebooks/31481
34054	image/jpeg	http://www.gutenberg.org/cache/epub/31481/pg31481.cover.medium.jpg	2020-06-15 03:40:59.703566	ebooks/31481
206934	application/epub+zip	http://www.gutenberg.org/ebooks/31481.epub.images	2020-06-15 03:40:55.90359	ebooks/31481
275346	text/html; charset=utf-8	http://www.gutenberg.org/files/31481/31481-h/31481-h.htm	2010-03-04 05:55:02	ebooks/31481
556350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31481.kindle.noimages	2020-06-15 03:40:59.384548	ebooks/31481
693190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31482.kindle.noimages	2020-06-15 03:41:03.311785	ebooks/31482
22395	image/jpeg	http://www.gutenberg.org/cache/epub/31482/pg31482.cover.medium.jpg	2020-06-15 03:41:03.611834	ebooks/31482
102669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31482/31482.zip	2010-03-02 23:42:46	ebooks/31482
178254	application/epub+zip	http://www.gutenberg.org/ebooks/31482.epub.noimages	2020-06-15 03:41:01.514854	ebooks/31482
281044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31482/31482-8.txt	2010-03-02 23:42:46	ebooks/31482
178253	application/epub+zip	http://www.gutenberg.org/ebooks/31482.epub.images	2020-06-15 03:41:00.82652	ebooks/31482
693197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31482.kindle.images	2020-06-15 03:41:02.408806	ebooks/31482
102879	application/zip	http://www.gutenberg.org/files/31482/31482-0.zip	2010-03-02 23:42:48	ebooks/31482
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/31482.rdf	2020-06-15 03:41:03.85478	ebooks/31482
102690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31482/31482-8.zip	2010-03-02 23:42:48	ebooks/31482
109038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31482/31482-h.zip	2010-03-02 23:42:48	ebooks/31482
311280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31482/31482-h/31482-h.htm	2010-03-02 23:42:32	ebooks/31482
281736	text/plain; charset=utf-8	http://www.gutenberg.org/files/31482/31482-0.txt	2010-03-02 23:42:30	ebooks/31482
281044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31482/31482.txt	2010-03-02 23:42:46	ebooks/31482
5692	image/jpeg	http://www.gutenberg.org/cache/epub/31482/pg31482.cover.small.jpg	2020-06-15 03:41:03.462796	ebooks/31482
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/31483.rdf	2020-06-15 03:41:07.810724	ebooks/31483
28786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31483/31483.zip	2010-03-02 23:48:20	ebooks/31483
1315835	application/epub+zip	http://www.gutenberg.org/ebooks/31483.epub.images	2020-06-15 03:41:04.780833	ebooks/31483
5745	image/jpeg	http://www.gutenberg.org/cache/epub/31483/pg31483.cover.small.jpg	2020-06-15 03:41:07.412737	ebooks/31483
100665	application/epub+zip	http://www.gutenberg.org/ebooks/31483.epub.noimages	2020-06-15 03:41:05.374755	ebooks/31483
31235	image/jpeg	http://www.gutenberg.org/cache/epub/31483/pg31483.cover.medium.jpg	2020-06-15 03:41:07.566733	ebooks/31483
77770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31483/31483.txt	2010-03-02 23:48:18	ebooks/31483
115531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31483/31483-h/31483-h.htm	2010-03-02 23:48:18	ebooks/31483
389553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31483.kindle.noimages	2020-06-15 03:41:07.257733	ebooks/31483
2915375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31483.kindle.images	2020-06-15 03:41:06.534742	ebooks/31483
780107	application/zip	http://www.gutenberg.org/files/31483/31483-h.zip	2010-03-02 23:48:20	ebooks/31483
77742	text/plain	http://www.gutenberg.org/ebooks/31483.txt.utf-8	2020-06-15 03:41:03.953775	ebooks/31483
17762	application/rdf+xml	http://www.gutenberg.org/ebooks/31484.rdf	2020-06-15 03:41:13.996646	ebooks/31484
194880	application/zip	http://www.gutenberg.org/files/31484/31484.zip	2010-03-02 23:53:30	ebooks/31484
5975	image/jpeg	http://www.gutenberg.org/cache/epub/31484/pg31484.cover.small.jpg	2020-06-15 03:41:13.56865	ebooks/31484
1305476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31484.kindle.images	2020-06-15 03:41:12.186684	ebooks/31484
505134	text/plain	http://www.gutenberg.org/ebooks/31484.txt.utf-8	2020-06-15 03:41:07.92075	ebooks/31484
253067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31484/31484-h.zip	2010-03-02 23:53:30	ebooks/31484
505166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31484/31484-8.txt	2010-03-02 23:53:30	ebooks/31484
505158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31484/31484.txt	2010-03-02 23:53:30	ebooks/31484
33973	image/jpeg	http://www.gutenberg.org/cache/epub/31484/pg31484.cover.medium.jpg	2020-06-15 03:41:13.730656	ebooks/31484
389096	application/epub+zip	http://www.gutenberg.org/ebooks/31484.epub.images	2020-06-15 03:41:08.963718	ebooks/31484
194898	application/zip	http://www.gutenberg.org/files/31484/31484-8.zip	2010-03-02 23:53:30	ebooks/31484
278227	application/epub+zip	http://www.gutenberg.org/ebooks/31484.epub.noimages	2020-06-15 03:41:10.643692	ebooks/31484
1033847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31484.kindle.noimages	2020-06-15 03:41:13.403662	ebooks/31484
586491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31484/31484-h/31484-h.htm	2010-03-02 23:53:30	ebooks/31484
175323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31485/31485-h.zip	2010-03-03 00:03:40	ebooks/31485
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/31485.rdf	2020-06-15 03:41:16.695618	ebooks/31485
383493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31485/31485-8.txt	2010-03-03 00:03:40	ebooks/31485
383490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31485/31485.txt	2010-03-03 00:03:40	ebooks/31485
767460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31485.kindle.noimages	2020-06-15 03:41:16.584647	ebooks/31485
205100	application/epub+zip	http://www.gutenberg.org/ebooks/31485.epub.images	2020-06-15 03:41:14.542656	ebooks/31485
148348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31485/31485-8.zip	2010-03-03 00:03:40	ebooks/31485
767472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31485.kindle.images	2020-06-15 03:41:15.700624	ebooks/31485
383790	text/plain	http://www.gutenberg.org/ebooks/31485.txt.utf-8	2020-06-15 03:41:14.101672	ebooks/31485
148281	application/zip	http://www.gutenberg.org/files/31485/31485.zip	2010-03-03 00:03:40	ebooks/31485
22939	image/jpeg	http://www.gutenberg.org/cache/epub/31485/pg31485.cover.medium.jpg	2020-06-15 03:41:16.62864	ebooks/31485
405259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31485/31485-h/31485-h.htm	2010-03-03 00:03:40	ebooks/31485
205100	application/epub+zip	http://www.gutenberg.org/ebooks/31485.epub.noimages	2020-06-15 03:41:14.808646	ebooks/31485
3725	image/jpeg	http://www.gutenberg.org/cache/epub/31485/pg31485.cover.small.jpg	2020-06-15 03:41:16.607647	ebooks/31485
17158	image/jpeg	http://www.gutenberg.org/cache/epub/31486/pg31486.cover.medium.jpg	2020-06-15 03:41:24.779508	ebooks/31486
4450	image/jpeg	http://www.gutenberg.org/cache/epub/31486/pg31486.cover.small.jpg	2020-06-15 03:41:24.62253	ebooks/31486
11100	application/zip	http://www.gutenberg.org/files/31486/31486.zip	2010-03-03 03:24:58	ebooks/31486
79596	application/epub+zip	http://www.gutenberg.org/ebooks/31486.epub.noimages	2020-06-15 03:41:19.124589	ebooks/31486
6656970	application/epub+zip	http://www.gutenberg.org/ebooks/31486.epub.images	2020-06-15 03:41:18.490635	ebooks/31486
282184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31486.kindle.noimages	2020-06-15 03:41:24.463545	ebooks/31486
15118874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31486.kindle.images	2020-06-15 03:41:23.925519	ebooks/31486
29044	text/plain	http://www.gutenberg.org/ebooks/31486.txt.utf-8	2020-06-15 03:41:16.795616	ebooks/31486
3479362	application/zip	http://www.gutenberg.org/files/31486/31486-h.zip	2010-03-03 03:25:00	ebooks/31486
29072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31486/31486.txt	2010-03-03 03:24:56	ebooks/31486
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/31486.rdf	2020-06-15 03:41:25.03151	ebooks/31486
49112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31486/31486-h/31486-h.htm	2010-03-03 03:24:56	ebooks/31486
5635	image/jpeg	http://www.gutenberg.org/cache/epub/31487/pg31487.cover.small.jpg	2020-06-15 03:41:28.281671	ebooks/31487
81820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31487/31487-h.zip	2010-03-03 03:27:34	ebooks/31487
242761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31487/31487-h/31487-h.htm	2010-03-03 03:27:34	ebooks/31487
225922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31487/31487.txt	2010-03-03 03:27:34	ebooks/31487
149169	application/epub+zip	http://www.gutenberg.org/ebooks/31487.epub.noimages	2020-06-15 03:41:26.337725	ebooks/31487
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/31487.rdf	2020-06-15 03:41:28.67366	ebooks/31487
603837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31487.kindle.noimages	2020-06-15 03:41:28.127666	ebooks/31487
79684	application/zip	http://www.gutenberg.org/files/31487/31487.zip	2010-03-03 03:27:34	ebooks/31487
603844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31487.kindle.images	2020-06-15 03:41:27.224741	ebooks/31487
225894	text/plain	http://www.gutenberg.org/ebooks/31487.txt.utf-8	2020-06-15 03:41:25.13751	ebooks/31487
27573	image/jpeg	http://www.gutenberg.org/cache/epub/31487/pg31487.cover.medium.jpg	2020-06-15 03:41:28.434685	ebooks/31487
149168	application/epub+zip	http://www.gutenberg.org/ebooks/31487.epub.images	2020-06-15 03:41:25.79453	ebooks/31487
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/31488.rdf	2020-06-15 03:41:30.400636	ebooks/31488
462625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31488.kindle.noimages	2020-06-15 03:41:30.31564	ebooks/31488
196147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31488/31488.txt	2010-03-03 03:30:54	ebooks/31488
143509	application/epub+zip	http://www.gutenberg.org/ebooks/31488.epub.images	2020-06-15 03:41:29.088695	ebooks/31488
24278	image/jpeg	http://www.gutenberg.org/cache/epub/31488/pg31488.cover.medium.jpg	2020-06-15 03:41:30.34864	ebooks/31488
3143	image/jpeg	http://www.gutenberg.org/cache/epub/31488/pg31488.cover.small.jpg	2020-06-15 03:41:30.332647	ebooks/31488
108536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31488/31488-h.zip	2010-03-03 03:30:54	ebooks/31488
209079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31488/31488-h/31488-h.htm	2010-03-03 03:30:54	ebooks/31488
196119	text/plain	http://www.gutenberg.org/ebooks/31488.txt.utf-8	2020-06-15 03:41:28.775668	ebooks/31488
462641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31488.kindle.images	2020-06-15 03:41:29.806644	ebooks/31488
143509	application/epub+zip	http://www.gutenberg.org/ebooks/31488.epub.noimages	2020-06-15 03:41:29.304667	ebooks/31488
75206	application/zip	http://www.gutenberg.org/files/31488/31488.zip	2010-03-03 03:30:54	ebooks/31488
16652	image/jpeg	http://www.gutenberg.org/cache/epub/31489/pg31489.cover.medium.jpg	2020-06-15 03:41:35.614575	ebooks/31489
635193	text/plain	http://www.gutenberg.org/ebooks/31489.txt.utf-8	2020-06-15 03:41:30.512646	ebooks/31489
300387	application/epub+zip	http://www.gutenberg.org/ebooks/31489.epub.images	2020-06-15 03:41:31.422646	ebooks/31489
300387	application/epub+zip	http://www.gutenberg.org/ebooks/31489.epub.noimages	2020-06-15 03:41:32.050638	ebooks/31489
4675	image/jpeg	http://www.gutenberg.org/cache/epub/31489/pg31489.cover.small.jpg	2020-06-15 03:41:35.455577	ebooks/31489
679221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31489/31489-h/31489-h.htm	2010-03-03 03:34:16	ebooks/31489
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/31489.rdf	2020-06-15 03:41:35.868566	ebooks/31489
1248375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31489.kindle.images	2020-06-15 03:41:33.6796	ebooks/31489
1248367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31489.kindle.noimages	2020-06-15 03:41:35.295573	ebooks/31489
635221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31489/31489.txt	2010-03-03 03:34:16	ebooks/31489
236270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31489/31489-h.zip	2010-03-03 03:34:16	ebooks/31489
229747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31489/31489.zip	2010-03-03 03:34:16	ebooks/31489
3168	image/jpeg	http://www.gutenberg.org/cache/epub/3149/pg3149.cover.small.jpg	2020-06-02 00:26:36.453868	ebooks/3149
146371	application/epub+zip	http://www.gutenberg.org/ebooks/3149.epub.noimages	2020-06-02 00:26:35.146903	ebooks/3149
423883	application/epub+zip	http://www.gutenberg.org/ebooks/3149.epub.images	2020-06-02 00:26:34.946917	ebooks/3149
1068935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3149.kindle.images	2020-06-02 00:26:35.858874	ebooks/3149
97793	application/zip	http://www.gutenberg.org/files/3149/3149-0.zip	2015-03-09 14:26:41	ebooks/3149
244426	text/plain; charset=utf-8	http://www.gutenberg.org/files/3149/3149-0.txt	2015-03-09 14:19:53	ebooks/3149
263742	text/html	http://www.gutenberg.org/files/3149/3149-h/3149-h.htm	2015-03-09 14:19:57	ebooks/3149
607117	text/html	http://www.gutenberg.org/files/3149/3149-h.zip	2015-03-09 14:26:41	ebooks/3149
537799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3149.kindle.noimages	2020-06-02 00:26:36.43587	ebooks/3149
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/3149.rdf	2020-06-11 01:02:40.935117	ebooks/3149
18082	image/jpeg	http://www.gutenberg.org/cache/epub/3149/pg3149.cover.medium.jpg	2020-06-02 00:26:36.470863	ebooks/3149
264641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31490.kindle.noimages	2020-06-15 03:41:38.76953	ebooks/31490
85879	text/html; charset=utf-8	http://www.gutenberg.org/files/31490/31490-h/31490-h.htm	2010-03-03 03:44:04	ebooks/31490
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/31490.rdf	2020-06-15 03:41:39.296567	ebooks/31490
77106	text/plain	http://www.gutenberg.org/ebooks/31490.txt.utf-8	2020-06-15 03:41:35.971599	ebooks/31490
29918	application/zip	http://www.gutenberg.org/files/31490/31490.zip	2010-03-03 03:44:04	ebooks/31490
361593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31490.kindle.images	2020-06-15 03:41:38.504535	ebooks/31490
77134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31490/31490.txt	2010-03-03 03:44:02	ebooks/31490
99157	application/epub+zip	http://www.gutenberg.org/ebooks/31490.epub.noimages	2020-06-15 03:41:37.963549	ebooks/31490
21296	image/jpeg	http://www.gutenberg.org/cache/epub/31490/pg31490.cover.medium.jpg	2020-06-15 03:41:39.065528	ebooks/31490
5326	image/jpeg	http://www.gutenberg.org/cache/epub/31490/pg31490.cover.small.jpg	2020-06-15 03:41:38.917535	ebooks/31490
113093	application/epub+zip	http://www.gutenberg.org/ebooks/31490.epub.images	2020-06-15 03:41:36.564567	ebooks/31490
32639	text/html; charset=utf-8	http://www.gutenberg.org/files/31490/31490-h.zip	2010-03-03 03:44:04	ebooks/31490
88045	application/epub+zip	http://www.gutenberg.org/ebooks/31491.epub.noimages	2020-06-15 03:41:40.606809	ebooks/31491
26375	image/jpeg	http://www.gutenberg.org/cache/epub/31491/pg31491.cover.medium.jpg	2020-06-15 03:41:42.693811	ebooks/31491
67040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31491/31491.txt	2010-03-03 05:08:02	ebooks/31491
5539	image/jpeg	http://www.gutenberg.org/cache/epub/31491/pg31491.cover.small.jpg	2020-06-15 03:41:42.540797	ebooks/31491
156293	application/epub+zip	http://www.gutenberg.org/ebooks/31491.epub.images	2020-06-15 03:41:40.086518	ebooks/31491
481293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31491.kindle.images	2020-06-15 03:41:41.77479	ebooks/31491
332201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31491.kindle.noimages	2020-06-15 03:41:42.384789	ebooks/31491
93451	text/html; charset=utf-8	http://www.gutenberg.org/files/31491/31491-h.zip	2010-03-03 05:08:12	ebooks/31491
79341	text/html; charset=utf-8	http://www.gutenberg.org/files/31491/31491-h/31491-h.htm	2010-03-03 05:05:18	ebooks/31491
66951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31491/31491-8.txt	2010-03-03 05:05:18	ebooks/31491
19956	application/zip	http://www.gutenberg.org/files/31491/31491-8.zip	2010-03-03 05:08:12	ebooks/31491
19946	application/zip	http://www.gutenberg.org/files/31491/31491.zip	2010-03-03 05:08:12	ebooks/31491
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/31491.rdf	2020-06-15 03:41:42.939775	ebooks/31491
66945	text/plain	http://www.gutenberg.org/ebooks/31491.txt.utf-8	2020-06-15 03:41:39.397525	ebooks/31491
294167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31492/31492-h.zip	2010-03-03 05:09:20	ebooks/31492
1482949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31492.kindle.noimages	2020-06-15 03:41:49.021697	ebooks/31492
3243	image/jpeg	http://www.gutenberg.org/cache/epub/31492/pg31492.cover.small.jpg	2020-06-15 03:41:49.220693	ebooks/31492
11893	image/jpeg	http://www.gutenberg.org/cache/epub/31492/pg31492.cover.medium.jpg	2020-06-15 03:41:49.394726	ebooks/31492
801152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31492/31492-h/31492-h.htm	2010-03-03 05:09:16	ebooks/31492
697822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31492/31492.txt	2010-03-03 05:09:16	ebooks/31492
356347	application/epub+zip	http://www.gutenberg.org/ebooks/31492.epub.noimages	2020-06-15 03:41:44.881768	ebooks/31492
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/31492.rdf	2020-06-15 03:41:49.68569	ebooks/31492
356348	application/epub+zip	http://www.gutenberg.org/ebooks/31492.epub.images	2020-06-15 03:41:44.145764	ebooks/31492
697825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31492/31492-8.txt	2010-03-03 05:09:16	ebooks/31492
270843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31492/31492-8.zip	2010-03-03 05:09:18	ebooks/31492
1482954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31492.kindle.images	2020-06-15 03:41:46.938754	ebooks/31492
697799	text/plain	http://www.gutenberg.org/ebooks/31492.txt.utf-8	2020-06-15 03:41:43.049794	ebooks/31492
270815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31492/31492.zip	2010-03-03 05:09:18	ebooks/31492
122462	application/epub+zip	http://www.gutenberg.org/ebooks/31493.epub.noimages	2020-06-15 03:41:50.822683	ebooks/31493
890534	application/epub+zip	http://www.gutenberg.org/ebooks/31493.epub.images	2020-06-15 03:41:50.379687	ebooks/31493
474208	application/zip	http://www.gutenberg.org/files/31493/31493-h.zip	2010-03-03 08:44:32	ebooks/31493
2467786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31493.kindle.images	2020-06-15 03:41:51.810665	ebooks/31493
161358	text/plain	http://www.gutenberg.org/ebooks/31493.txt.utf-8	2020-06-15 03:41:49.785694	ebooks/31493
62608	application/zip	http://www.gutenberg.org/files/31493/31493.zip	2010-03-03 08:44:30	ebooks/31493
492262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31493.kindle.noimages	2020-06-15 03:41:52.552652	ebooks/31493
161386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31493/31493.txt	2010-03-03 08:44:28	ebooks/31493
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/31493.rdf	2020-06-15 03:41:53.086644	ebooks/31493
4828	image/jpeg	http://www.gutenberg.org/cache/epub/31493/pg31493.cover.small.jpg	2020-06-15 03:41:52.704653	ebooks/31493
182433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31493/31493-h/31493-h.htm	2010-03-03 08:44:28	ebooks/31493
19599	image/jpeg	http://www.gutenberg.org/cache/epub/31493/pg31493.cover.medium.jpg	2020-06-15 03:41:52.853651	ebooks/31493
902744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31494.kindle.images	2020-06-15 03:41:54.114649	ebooks/31494
59509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31494/31494.txt	2010-03-03 08:45:30	ebooks/31494
66825	application/epub+zip	http://www.gutenberg.org/ebooks/31494.epub.noimages	2020-06-15 03:41:53.647642	ebooks/31494
180622	application/zip	http://www.gutenberg.org/files/31494/31494-h.zip	2010-03-03 08:45:32	ebooks/31494
63849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31494/31494-h/31494-h.htm	2010-03-03 08:45:30	ebooks/31494
59481	text/plain	http://www.gutenberg.org/ebooks/31494.txt.utf-8	2020-06-15 03:41:53.18565	ebooks/31494
22132	application/zip	http://www.gutenberg.org/files/31494/31494.zip	2010-03-03 08:45:32	ebooks/31494
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/31494.rdf	2020-06-15 03:41:54.493625	ebooks/31494
212573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31494.kindle.noimages	2020-06-15 03:41:54.396627	ebooks/31494
4281	image/jpeg	http://www.gutenberg.org/cache/epub/31494/pg31494.cover.small.jpg	2020-06-15 03:41:54.420633	ebooks/31494
29482	image/jpeg	http://www.gutenberg.org/cache/epub/31494/pg31494.cover.medium.jpg	2020-06-15 03:41:54.445643	ebooks/31494
370783	application/epub+zip	http://www.gutenberg.org/ebooks/31494.epub.images	2020-06-15 03:41:53.364654	ebooks/31494
13937	application/rdf+xml	http://www.gutenberg.org/ebooks/31495.rdf	2020-06-15 03:41:57.024598	ebooks/31495
175595	application/epub+zip	http://www.gutenberg.org/ebooks/31495.epub.noimages	2020-06-15 03:41:55.325646	ebooks/31495
305260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31495/31495-h/31495-h.htm	2010-03-03 08:46:48	ebooks/31495
6654	image/jpeg	http://www.gutenberg.org/cache/epub/31495/pg31495.cover.small.jpg	2020-06-15 03:41:56.940594	ebooks/31495
44586	image/jpeg	http://www.gutenberg.org/cache/epub/31495/pg31495.cover.medium.jpg	2020-06-15 03:41:56.961603	ebooks/31495
285873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31495/31495.txt	2010-03-03 08:46:48	ebooks/31495
803900	application/epub+zip	http://www.gutenberg.org/ebooks/31495.epub.images	2020-06-15 03:41:55.070647	ebooks/31495
649279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31495.kindle.noimages	2020-06-15 03:41:56.917618	ebooks/31495
285845	text/plain	http://www.gutenberg.org/ebooks/31495.txt.utf-8	2020-06-15 03:41:54.605629	ebooks/31495
564173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31495/31495-h.zip	2010-03-03 08:46:52	ebooks/31495
1647440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31495.kindle.images	2020-06-15 03:41:56.190655	ebooks/31495
106639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31495/31495.zip	2010-03-03 08:46:52	ebooks/31495
237550	application/epub+zip	http://www.gutenberg.org/ebooks/31496.epub.images	2020-06-15 03:41:57.934593	ebooks/31496
3129	image/jpeg	http://www.gutenberg.org/cache/epub/31496/pg31496.cover.small.jpg	2020-06-15 03:42:01.303573	ebooks/31496
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/31496.rdf	2020-06-15 03:42:01.714534	ebooks/31496
181519	text/html; charset=utf-8	http://www.gutenberg.org/files/31496/31496-h.zip	2010-03-03 12:27:50	ebooks/31496
456030	text/plain	http://www.gutenberg.org/ebooks/31496.txt.utf-8	2020-06-15 03:41:57.136607	ebooks/31496
456054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31496/31496.txt	2010-03-03 12:27:48	ebooks/31496
509939	text/html; charset=utf-8	http://www.gutenberg.org/files/31496/31496-h/31496-h.htm	2010-03-03 12:27:48	ebooks/31496
958402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31496.kindle.noimages	2020-06-15 03:42:01.143567	ebooks/31496
455751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31496/31496-8.txt	2010-03-03 12:27:46	ebooks/31496
237550	application/epub+zip	http://www.gutenberg.org/ebooks/31496.epub.noimages	2020-06-15 03:41:58.486594	ebooks/31496
958406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31496.kindle.images	2020-06-15 03:41:59.813581	ebooks/31496
170532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31496/31496.zip	2010-03-03 12:27:50	ebooks/31496
12119	image/jpeg	http://www.gutenberg.org/cache/epub/31496/pg31496.cover.medium.jpg	2020-06-15 03:42:01.459578	ebooks/31496
170522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31496/31496-8.zip	2010-03-03 12:27:50	ebooks/31496
794071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31497.kindle.noimages	2020-06-15 03:42:04.86251	ebooks/31497
4680	image/jpeg	http://www.gutenberg.org/cache/epub/31497/pg31497.cover.small.jpg	2020-06-15 03:42:05.014706	ebooks/31497
206103	application/epub+zip	http://www.gutenberg.org/ebooks/31497.epub.images	2020-06-15 03:42:02.428604	ebooks/31497
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/31497.rdf	2020-06-15 03:42:05.407688	ebooks/31497
349683	text/plain	http://www.gutenberg.org/ebooks/31497.txt.utf-8	2020-06-15 03:42:01.823544	ebooks/31497
794083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31497.kindle.images	2020-06-15 03:42:03.866506	ebooks/31497
146757	application/zip	http://www.gutenberg.org/files/31497/31497-h.zip	2010-03-03 15:30:34	ebooks/31497
349706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31497/31497-8.txt	2010-03-03 15:29:34	ebooks/31497
372404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31497/31497-h/31497-h.htm	2010-03-03 15:29:36	ebooks/31497
144082	application/zip	http://www.gutenberg.org/files/31497/31497.zip	2010-03-03 15:30:32	ebooks/31497
349719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31497/31497.txt	2010-03-03 15:30:22	ebooks/31497
206103	application/epub+zip	http://www.gutenberg.org/ebooks/31497.epub.noimages	2020-06-15 03:42:02.874521	ebooks/31497
18326	image/jpeg	http://www.gutenberg.org/cache/epub/31497/pg31497.cover.medium.jpg	2020-06-15 03:42:05.164705	ebooks/31497
144111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31497/31497-8.zip	2010-03-03 15:30:34	ebooks/31497
106841	application/epub+zip	http://www.gutenberg.org/ebooks/31498.epub.noimages	2020-06-15 03:42:05.829702	ebooks/31498
32147	image/jpeg	http://www.gutenberg.org/cache/epub/31498/pg31498.cover.medium.jpg	2020-06-15 03:42:06.56068	ebooks/31498
509167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31498.kindle.images	2020-06-15 03:42:06.194677	ebooks/31498
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/31498.rdf	2020-06-15 03:42:06.61067	ebooks/31498
38934	application/zip	http://www.gutenberg.org/files/31498/31498.zip	2010-03-03 15:35:58	ebooks/31498
329257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31498.kindle.noimages	2020-06-15 03:42:06.528672	ebooks/31498
106727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31498/31498-h/31498-h.htm	2010-03-03 15:35:56	ebooks/31498
4976	image/jpeg	http://www.gutenberg.org/cache/epub/31498/pg31498.cover.small.jpg	2020-06-15 03:42:06.544677	ebooks/31498
239955	application/epub+zip	http://www.gutenberg.org/ebooks/31498.epub.images	2020-06-15 03:42:05.692702	ebooks/31498
99272	text/plain	http://www.gutenberg.org/ebooks/31498.txt.utf-8	2020-06-15 03:42:05.503699	ebooks/31498
99300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31498/31498.txt	2010-03-03 15:35:56	ebooks/31498
147383	application/zip	http://www.gutenberg.org/files/31498/31498-h.zip	2010-03-03 15:35:58	ebooks/31498
960070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31499.kindle.images	2020-06-15 03:42:08.771648	ebooks/31499
232528	text/plain	http://www.gutenberg.org/ebooks/31499.txt.utf-8	2020-06-15 03:42:06.712692	ebooks/31499
216592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31499/31499-h.zip	2010-03-03 16:57:30	ebooks/31499
293323	application/epub+zip	http://www.gutenberg.org/ebooks/31499.epub.images	2020-06-15 03:42:07.368667	ebooks/31499
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/31499.rdf	2020-06-15 03:42:10.182635	ebooks/31499
285787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31499/31499-h/31499-h.htm	2010-03-03 16:57:26	ebooks/31499
232556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31499/31499.txt	2010-03-03 16:57:26	ebooks/31499
4836	image/jpeg	http://www.gutenberg.org/cache/epub/31499/pg31499.cover.small.jpg	2020-06-15 03:42:09.799638	ebooks/31499
17884	image/jpeg	http://www.gutenberg.org/cache/epub/31499/pg31499.cover.medium.jpg	2020-06-15 03:42:09.947635	ebooks/31499
583761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31499.kindle.noimages	2020-06-15 03:42:09.649634	ebooks/31499
146903	application/epub+zip	http://www.gutenberg.org/ebooks/31499.epub.noimages	2020-06-15 03:42:07.880747	ebooks/31499
84361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31499/31499.zip	2010-03-03 16:57:28	ebooks/31499
65894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/315/315-h.zip	2013-01-15 09:24:24	ebooks/315
3814	image/jpeg	http://www.gutenberg.org/cache/epub/315/pg315.cover.small.jpg	2020-05-31 23:49:43.263918	ebooks/315
175308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/315/315-h/315-h.htm	2013-01-15 09:23:08	ebooks/315
13127	image/jpeg	http://www.gutenberg.org/cache/epub/315/pg315.cover.medium.jpg	2020-05-31 23:49:43.292917	ebooks/315
93559	application/epub+zip	http://www.gutenberg.org/ebooks/315.epub.images	2020-05-31 23:49:41.984954	ebooks/315
64247	application/zip	http://www.gutenberg.org/files/315/315.zip	2008-07-13 08:20:58	ebooks/315
160908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/315/315-8.txt	2008-07-13 08:20:26	ebooks/315
362607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/315.kindle.images	2020-05-31 23:49:42.69193	ebooks/315
93559	application/epub+zip	http://www.gutenberg.org/ebooks/315.epub.noimages	2020-05-31 23:49:42.151943	ebooks/315
64281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/315/315-8.zip	2008-07-13 08:21:00	ebooks/315
362599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/315.kindle.noimages	2020-05-31 23:49:43.231926	ebooks/315
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/315.rdf	2020-06-11 01:00:20.502223	ebooks/315
160882	text/plain	http://www.gutenberg.org/ebooks/315.txt.utf-8	2020-05-31 23:49:41.726939	ebooks/315
160899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/315/315.txt	2008-07-13 08:20:40	ebooks/315
310636	text/html	http://www.gutenberg.org/files/3150/3150-h/3150-h.htm	2007-05-01 11:09:15	ebooks/3150
102215	application/zip	http://www.gutenberg.org/files/3150/3150-h.zip	2007-05-01 11:12:21	ebooks/3150
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/3150.rdf	2020-06-11 01:02:40.961116	ebooks/3150
532609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3150.kindle.noimages	2020-06-02 00:26:41.537819	ebooks/3150
294543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3150/3150.txt	2007-05-01 11:12:21	ebooks/3150
128072	application/epub+zip	http://www.gutenberg.org/ebooks/3150.epub.images	2020-06-02 00:26:40.204828	ebooks/3150
128073	application/epub+zip	http://www.gutenberg.org/ebooks/3150.epub.noimages	2020-06-02 00:26:40.343812	ebooks/3150
3795	image/jpeg	http://www.gutenberg.org/cache/epub/3150/pg3150.cover.small.jpg	2020-06-02 00:26:41.572803	ebooks/3150
15534	image/jpeg	http://www.gutenberg.org/cache/epub/3150/pg3150.cover.medium.jpg	2020-06-02 00:26:41.604835	ebooks/3150
532616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3150.kindle.images	2020-06-02 00:26:40.937823	ebooks/3150
294544	text/plain	http://www.gutenberg.org/ebooks/3150.txt.utf-8	2020-06-02 00:26:39.746854	ebooks/3150
99570	application/zip	http://www.gutenberg.org/files/3150/3150.zip	2007-05-01 11:12:21	ebooks/3150
562710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31500/31500-h/31500-h.htm	2010-03-04 04:58:00	ebooks/31500
155447	application/zip	http://www.gutenberg.org/files/31500/31500-8.zip	2010-03-04 04:58:24	ebooks/31500
178129	application/zip	http://www.gutenberg.org/files/31500/31500-h.zip	2010-03-04 04:58:24	ebooks/31500
1072748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31500.kindle.images	2020-06-15 23:30:09.203678	ebooks/31500
262892	application/epub+zip	http://www.gutenberg.org/ebooks/31500.epub.images	2020-06-15 23:30:06.155774	ebooks/31500
22123	image/jpeg	http://www.gutenberg.org/cache/epub/31500/pg31500.cover.medium.jpg	2020-06-15 23:30:11.614649	ebooks/31500
262892	application/epub+zip	http://www.gutenberg.org/ebooks/31500.epub.noimages	2020-06-15 23:30:07.3897	ebooks/31500
4922	image/jpeg	http://www.gutenberg.org/cache/epub/31500/pg31500.cover.small.jpg	2020-06-15 23:30:11.330643	ebooks/31500
1072740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31500.kindle.noimages	2020-06-15 23:30:11.071658	ebooks/31500
429625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31500/31500.txt	2010-03-04 04:58:22	ebooks/31500
155827	text/plain; charset=utf-8	http://www.gutenberg.org/files/31500/31500-0.zip	2010-03-04 04:58:24	ebooks/31500
429608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31500/31500-8.txt	2010-03-04 04:58:22	ebooks/31500
431527	text/plain; charset=utf-8	http://www.gutenberg.org/files/31500/31500-0.txt	2010-03-04 04:57:58	ebooks/31500
155351	application/zip	http://www.gutenberg.org/files/31500/31500.zip	2010-03-04 04:58:24	ebooks/31500
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/31500.rdf	2020-06-15 23:30:12.089644	ebooks/31500
56879	application/zip	http://www.gutenberg.org/files/31501/31501.zip	2010-03-04 05:29:52	ebooks/31501
142564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31501/31501.txt	2010-03-04 05:29:52	ebooks/31501
58421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31501/31501-h.zip	2010-03-04 05:29:52	ebooks/31501
19357	image/jpeg	http://www.gutenberg.org/cache/epub/31501/pg31501.cover.medium.jpg	2020-06-15 23:30:14.685603	ebooks/31501
108217	application/epub+zip	http://www.gutenberg.org/ebooks/31501.epub.noimages	2020-06-15 23:30:13.126671	ebooks/31501
142536	text/plain	http://www.gutenberg.org/ebooks/31501.txt.utf-8	2020-06-15 23:30:12.190651	ebooks/31501
445773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31501.kindle.images	2020-06-15 23:30:13.757607	ebooks/31501
149843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31501/31501-h/31501-h.htm	2010-03-04 05:29:52	ebooks/31501
445765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31501.kindle.noimages	2020-06-15 23:30:14.396604	ebooks/31501
5043	image/jpeg	http://www.gutenberg.org/cache/epub/31501/pg31501.cover.small.jpg	2020-06-15 23:30:14.542598	ebooks/31501
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/31501.rdf	2020-06-15 23:30:14.914593	ebooks/31501
108217	application/epub+zip	http://www.gutenberg.org/ebooks/31501.epub.images	2020-06-15 23:30:12.714626	ebooks/31501
5327	image/jpeg	http://www.gutenberg.org/cache/epub/31502/pg31502.cover.small.jpg	2020-06-15 23:30:23.582688	ebooks/31502
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/31502.rdf	2020-06-15 23:30:23.99068	ebooks/31502
21599	image/jpeg	http://www.gutenberg.org/cache/epub/31502/pg31502.cover.medium.jpg	2020-06-15 23:30:23.739682	ebooks/31502
50297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31502/31502-8.zip	2010-03-04 05:35:02	ebooks/31502
3707467	application/epub+zip	http://www.gutenberg.org/ebooks/31502.epub.images	2020-06-15 23:30:16.954791	ebooks/31502
4383997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31502/31502-h.zip	2010-03-04 05:35:02	ebooks/31502
135369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31502/31502.txt	2010-03-04 05:35:00	ebooks/31502
6272202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31502.kindle.images	2020-06-15 23:30:22.7057	ebooks/31502
166813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31502/31502-h/31502-h.htm	2010-03-04 05:35:00	ebooks/31502
50281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31502/31502.zip	2010-03-04 05:35:02	ebooks/31502
135345	text/plain	http://www.gutenberg.org/ebooks/31502.txt.utf-8	2020-06-15 23:30:15.039597	ebooks/31502
115045	application/epub+zip	http://www.gutenberg.org/ebooks/31502.epub.noimages	2020-06-15 23:30:17.460773	ebooks/31502
135377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31502/31502-8.txt	2010-03-04 05:35:00	ebooks/31502
470327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31502.kindle.noimages	2020-06-15 23:30:23.423692	ebooks/31502
245154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31503/31503-h.zip	2010-03-04 05:41:00	ebooks/31503
475561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31503/31503-h/31503-h.htm	2010-03-04 05:41:00	ebooks/31503
433121	text/plain	http://www.gutenberg.org/ebooks/31503.txt.utf-8	2020-06-15 23:30:24.100679	ebooks/31503
433105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31503/31503-8.txt	2010-03-04 05:41:00	ebooks/31503
166886	application/zip	http://www.gutenberg.org/files/31503/31503.zip	2010-03-04 05:41:00	ebooks/31503
433105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31503/31503.txt	2010-03-04 05:41:00	ebooks/31503
237927	application/epub+zip	http://www.gutenberg.org/ebooks/31503.epub.noimages	2020-06-15 23:30:24.852693	ebooks/31503
2751	image/jpeg	http://www.gutenberg.org/cache/epub/31503/pg31503.cover.small.jpg	2020-06-15 23:30:26.891653	ebooks/31503
888624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31503.kindle.images	2020-06-15 23:30:25.862664	ebooks/31503
877983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31503.kindle.noimages	2020-06-15 23:30:26.864659	ebooks/31503
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/31503.rdf	2020-06-15 23:30:26.983684	ebooks/31503
166973	application/zip	http://www.gutenberg.org/files/31503/31503-8.zip	2010-03-04 05:41:00	ebooks/31503
18000	image/jpeg	http://www.gutenberg.org/cache/epub/31503/pg31503.cover.medium.jpg	2020-06-15 23:30:26.91566	ebooks/31503
255888	application/epub+zip	http://www.gutenberg.org/ebooks/31503.epub.images	2020-06-15 23:30:24.567691	ebooks/31503
504816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31504.kindle.noimages	2020-06-15 23:30:29.471611	ebooks/31504
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/31504.rdf	2020-06-15 23:30:30.004617	ebooks/31504
191235	text/plain	http://www.gutenberg.org/ebooks/31504.txt.utf-8	2020-06-15 23:30:27.090651	ebooks/31504
18648	image/jpeg	http://www.gutenberg.org/cache/epub/31504/pg31504.cover.medium.jpg	2020-06-15 23:30:29.767611	ebooks/31504
68227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31504/31504-8.zip	2010-03-04 04:35:30	ebooks/31504
68207	application/zip	http://www.gutenberg.org/files/31504/31504.zip	2010-03-04 04:35:30	ebooks/31504
191258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31504/31504.txt	2010-03-04 04:35:28	ebooks/31504
4843	image/jpeg	http://www.gutenberg.org/cache/epub/31504/pg31504.cover.small.jpg	2020-06-15 23:30:29.620615	ebooks/31504
504825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31504.kindle.images	2020-06-15 23:30:28.756666	ebooks/31504
124644	application/epub+zip	http://www.gutenberg.org/ebooks/31504.epub.noimages	2020-06-15 23:30:28.040642	ebooks/31504
191266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31504/31504-8.txt	2010-03-04 04:35:28	ebooks/31504
208902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31504/31504-h/31504-h.htm	2010-03-04 04:35:28	ebooks/31504
71964	application/zip	http://www.gutenberg.org/files/31504/31504-h.zip	2010-03-04 04:35:32	ebooks/31504
124645	application/epub+zip	http://www.gutenberg.org/ebooks/31504.epub.images	2020-06-15 23:30:27.609638	ebooks/31504
331771	application/epub+zip	http://www.gutenberg.org/ebooks/31505.epub.noimages	2020-06-15 23:30:31.799899	ebooks/31505
18173	image/jpeg	http://www.gutenberg.org/cache/epub/31505/pg31505.cover.medium.jpg	2020-06-15 23:30:36.012823	ebooks/31505
331772	application/epub+zip	http://www.gutenberg.org/ebooks/31505.epub.images	2020-06-15 23:30:31.160917	ebooks/31505
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/31505.rdf	2020-06-15 23:30:36.332819	ebooks/31505
1405006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31505.kindle.images	2020-06-15 23:30:33.696856	ebooks/31505
748674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31505/31505-h/31505-h.htm	2010-03-04 06:46:52	ebooks/31505
1404997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31505.kindle.noimages	2020-06-15 23:30:35.622831	ebooks/31505
252258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31505/31505-h.zip	2010-03-04 06:46:56	ebooks/31505
659487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31505/31505-8.txt	2010-03-04 06:46:50	ebooks/31505
679084	text/plain	http://www.gutenberg.org/ebooks/31505.txt.utf-8	2020-06-15 23:30:30.114637	ebooks/31505
5053	image/jpeg	http://www.gutenberg.org/cache/epub/31505/pg31505.cover.small.jpg	2020-06-15 23:30:35.818843	ebooks/31505
236201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31505/31505-8.zip	2010-03-04 06:46:56	ebooks/31505
18867	image/jpeg	http://www.gutenberg.org/cache/epub/31506/pg31506.cover.medium.jpg	2020-06-15 23:30:39.171783	ebooks/31506
91803	application/epub+zip	http://www.gutenberg.org/ebooks/31506.epub.noimages	2020-06-15 23:30:37.486812	ebooks/31506
4761	image/jpeg	http://www.gutenberg.org/cache/epub/31506/pg31506.cover.small.jpg	2020-06-15 23:30:39.021791	ebooks/31506
71045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31506/31506.txt	2010-03-04 06:48:00	ebooks/31506
1006139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31506.kindle.images	2020-06-15 23:30:38.2158	ebooks/31506
321197	application/zip	http://www.gutenberg.org/files/31506/31506-h.zip	2010-03-04 06:48:02	ebooks/31506
349859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31506.kindle.noimages	2020-06-15 23:30:38.869787	ebooks/31506
71017	text/plain	http://www.gutenberg.org/ebooks/31506.txt.utf-8	2020-06-15 23:30:36.430827	ebooks/31506
413578	application/epub+zip	http://www.gutenberg.org/ebooks/31506.epub.images	2020-06-15 23:30:37.01086	ebooks/31506
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/31506.rdf	2020-06-15 23:30:39.40978	ebooks/31506
103070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31506/31506-h/31506-h.htm	2010-03-04 06:48:00	ebooks/31506
26407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31506/31506.zip	2010-03-04 06:48:02	ebooks/31506
468484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31507/31507-h/31507-h.htm	2010-03-04 10:24:25	ebooks/31507
2432	image/jpeg	http://www.gutenberg.org/cache/epub/31507/pg31507.cover.small.jpg	2020-06-15 23:30:42.550751	ebooks/31507
1030341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31507.kindle.images	2020-06-15 23:30:41.509774	ebooks/31507
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/31507.rdf	2020-06-15 23:30:42.643741	ebooks/31507
396078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31507/31507.txt	2010-03-04 10:18:05	ebooks/31507
232718	application/epub+zip	http://www.gutenberg.org/ebooks/31507.epub.noimages	2020-06-15 23:30:40.523785	ebooks/31507
396070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31507/31507-8.txt	2010-03-04 10:18:05	ebooks/31507
153156	application/zip	http://www.gutenberg.org/files/31507/31507-8.zip	2010-03-04 10:18:05	ebooks/31507
361685	application/epub+zip	http://www.gutenberg.org/ebooks/31507.epub.images	2020-06-15 23:30:40.145769	ebooks/31507
153125	application/zip	http://www.gutenberg.org/files/31507/31507.zip	2010-03-04 10:18:05	ebooks/31507
16835	image/jpeg	http://www.gutenberg.org/cache/epub/31507/pg31507.cover.medium.jpg	2020-06-15 23:30:42.573756	ebooks/31507
396052	text/plain	http://www.gutenberg.org/ebooks/31507.txt.utf-8	2020-06-15 23:30:39.517787	ebooks/31507
311270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31507/31507-h.zip	2010-03-04 10:28:26	ebooks/31507
842734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31507.kindle.noimages	2020-06-15 23:30:42.523757	ebooks/31507
76841	application/zip	http://www.gutenberg.org/files/31508/31508-0.zip	2010-03-04 11:27:30	ebooks/31508
5805	image/jpeg	http://www.gutenberg.org/cache/epub/31508/pg31508.cover.small.jpg	2020-06-15 23:30:46.231699	ebooks/31508
606810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31508.kindle.noimages	2020-06-15 23:30:46.072698	ebooks/31508
160646	application/epub+zip	http://www.gutenberg.org/ebooks/31508.epub.noimages	2020-06-15 23:30:44.23773	ebooks/31508
606818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31508.kindle.images	2020-06-15 23:30:45.15071	ebooks/31508
204226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31508/31508-8.txt	2010-03-04 11:26:22	ebooks/31508
243132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31508/31508-h/31508-h.htm	2010-03-04 11:25:28	ebooks/31508
76629	application/zip	http://www.gutenberg.org/files/31508/31508.zip	2010-03-04 11:27:28	ebooks/31508
76669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31508/31508-8.zip	2010-03-04 11:27:30	ebooks/31508
84759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31508/31508-h.zip	2010-03-04 11:27:30	ebooks/31508
204223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31508/31508.txt	2010-03-04 11:27:18	ebooks/31508
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/31508.rdf	2020-06-15 23:30:46.635693	ebooks/31508
27286	image/jpeg	http://www.gutenberg.org/cache/epub/31508/pg31508.cover.medium.jpg	2020-06-15 23:30:46.385699	ebooks/31508
204986	text/plain; charset=utf-8	http://www.gutenberg.org/files/31508/31508-0.txt	2010-03-04 11:25:26	ebooks/31508
160646	application/epub+zip	http://www.gutenberg.org/ebooks/31508.epub.images	2020-06-15 23:30:43.500761	ebooks/31508
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/31509.rdf	2020-06-15 23:30:54.452591	ebooks/31509
1296432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31509.kindle.noimages	2020-06-15 23:30:53.563603	ebooks/31509
1392750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31509.kindle.images	2020-06-15 23:30:51.24363	ebooks/31509
606437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31509/31509-8.txt	2010-03-04 13:56:24	ebooks/31509
723508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31509/31509-h/31509-h.htm	2010-03-04 13:56:30	ebooks/31509
615188	text/plain	http://www.gutenberg.org/ebooks/31509.txt.utf-8	2020-06-15 23:30:46.745715	ebooks/31509
390474	application/epub+zip	http://www.gutenberg.org/ebooks/31509.epub.images	2020-06-15 23:30:48.124706	ebooks/31509
5249	image/jpeg	http://www.gutenberg.org/cache/epub/31509/pg31509.cover.small.jpg	2020-06-15 23:30:53.805606	ebooks/31509
308794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31509/31509-h.zip	2010-03-04 13:56:34	ebooks/31509
223309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31509/31509-8.zip	2010-03-04 13:56:34	ebooks/31509
23533	image/jpeg	http://www.gutenberg.org/cache/epub/31509/pg31509.cover.medium.jpg	2020-06-15 23:30:54.040606	ebooks/31509
317584	application/epub+zip	http://www.gutenberg.org/ebooks/31509.epub.noimages	2020-06-15 23:30:48.937705	ebooks/31509
142191	application/epub+zip	http://www.gutenberg.org/ebooks/3151.epub.images	2020-06-02 00:26:42.1588	ebooks/3151
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/3151.rdf	2020-06-11 01:02:40.984123	ebooks/3151
323904	text/html	http://www.gutenberg.org/ebooks/3151.html.images	2020-06-02 00:26:41.941814	ebooks/3151
142192	application/epub+zip	http://www.gutenberg.org/ebooks/3151.epub.noimages	2020-06-02 00:26:42.249796	ebooks/3151
323904	text/html	http://www.gutenberg.org/ebooks/3151.html.noimages	2020-06-02 00:26:42.016805	ebooks/3151
108347	application/zip	http://www.gutenberg.org/files/3151/3151.zip	2015-04-04 12:09:02	ebooks/3151
15130	image/jpeg	http://www.gutenberg.org/cache/epub/3151/pg3151.cover.medium.jpg	2020-06-02 00:26:43.695768	ebooks/3151
292839	text/plain	http://www.gutenberg.org/ebooks/3151.txt.utf-8	2020-06-02 00:26:41.745819	ebooks/3151
292838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3151/3151.txt	2015-04-04 12:08:46	ebooks/3151
3592	image/jpeg	http://www.gutenberg.org/cache/epub/3151/pg3151.cover.small.jpg	2020-06-02 00:26:43.67177	ebooks/3151
567767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3151.kindle.images	2020-06-02 00:26:42.94378	ebooks/3151
567756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3151.kindle.noimages	2020-06-02 00:26:43.645769	ebooks/3151
226529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31510/31510-8.txt	2010-03-05 06:12:30	ebooks/31510
87946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31510/31510.zip	2010-03-05 06:12:30	ebooks/31510
710126	application/pdf	http://www.gutenberg.org/files/31510/31510-pdf.pdf	2010-03-05 06:12:29	ebooks/31510
103662	text/html; charset=utf-8	http://www.gutenberg.org/files/31510/31510-h.zip	2010-03-05 06:12:08	ebooks/31510
3894	image/jpeg	http://www.gutenberg.org/cache/epub/31510/pg31510.cover.small.jpg	2020-06-16 14:07:06.160243	ebooks/31510
226563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31510/31510.txt	2010-03-05 06:12:30	ebooks/31510
88315	application/zip	http://www.gutenberg.org/files/31510/31510-0.zip	2020-06-16 07:59:01	ebooks/31510
88033	application/zip	http://www.gutenberg.org/files/31510/31510-8.zip	2010-03-05 06:12:30	ebooks/31510
631572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31510.kindle.noimages	2020-06-16 14:07:06.004287	ebooks/31510
634001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31510.kindle.images	2020-06-16 14:07:04.97027	ebooks/31510
89041	application/zip	http://www.gutenberg.org/files/31510/31510-tei.zip	2010-03-05 06:12:30	ebooks/31510
231601	application/prs.tei	http://www.gutenberg.org/files/31510/31510-tei/31510-tei.tei	2010-03-05 06:12:30	ebooks/31510
342465	text/html; charset=utf-8	http://www.gutenberg.org/files/31510/31510-h/31510-h.html	2010-03-05 06:12:08	ebooks/31510
20892	application/rdf+xml	http://www.gutenberg.org/ebooks/31510.rdf	2020-06-16 14:07:06.576355	ebooks/31510
14918	image/jpeg	http://www.gutenberg.org/cache/epub/31510/pg31510.cover.medium.jpg	2020-06-16 14:07:06.312269	ebooks/31510
159252	application/epub+zip	http://www.gutenberg.org/ebooks/31510.epub.noimages	2020-06-16 14:07:03.928	ebooks/31510
160069	application/epub+zip	http://www.gutenberg.org/ebooks/31510.epub.images	2020-06-16 14:07:03.336009	ebooks/31510
227831	text/plain; charset=utf-8	http://www.gutenberg.org/files/31510/31510-0.txt	2020-06-16 07:59:01	ebooks/31510
213425	application/zip	http://www.gutenberg.org/files/31510/31510-pdf.zip	2010-03-05 06:12:30	ebooks/31510
878258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31511/31511-8.txt	2010-03-05 04:30:44	ebooks/31511
26494	image/jpeg	http://www.gutenberg.org/cache/epub/31511/pg31511.cover.medium.jpg	2020-06-15 23:31:10.392889	ebooks/31511
328951	application/zip	http://www.gutenberg.org/files/31511/31511-8.zip	2010-03-05 04:30:44	ebooks/31511
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/31511.rdf	2020-06-15 23:31:11.325872	ebooks/31511
878408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31511/31511.txt	2010-03-05 04:30:44	ebooks/31511
487438	application/epub+zip	http://www.gutenberg.org/ebooks/31511.epub.images	2020-06-15 23:31:00.728728	ebooks/31511
328858	application/zip	http://www.gutenberg.org/files/31511/31511.zip	2010-03-05 04:30:44	ebooks/31511
878344	text/plain	http://www.gutenberg.org/ebooks/31511.txt.utf-8	2020-06-15 23:30:58.521781	ebooks/31511
385962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31511/31511-h.zip	2010-03-05 04:30:44	ebooks/31511
1228508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31511/31511-h/31511-h.htm	2010-03-05 04:30:44	ebooks/31511
487438	application/epub+zip	http://www.gutenberg.org/ebooks/31511.epub.noimages	2020-06-15 23:31:02.094692	ebooks/31511
2101752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31511.kindle.images	2020-06-15 23:31:05.733684	ebooks/31511
5824	image/jpeg	http://www.gutenberg.org/cache/epub/31511/pg31511.cover.small.jpg	2020-06-15 23:31:09.917605	ebooks/31511
2101744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31511.kindle.noimages	2020-06-15 23:31:09.429609	ebooks/31511
453980	text/plain	http://www.gutenberg.org/ebooks/31512.txt.utf-8	2020-06-15 23:31:11.432882	ebooks/31512
4133	image/jpeg	http://www.gutenberg.org/cache/epub/31512/pg31512.cover.small.jpg	2020-06-15 23:31:15.610833	ebooks/31512
958324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31512.kindle.noimages	2020-06-15 23:31:15.45283	ebooks/31512
167529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31512/31512-8.zip	2010-03-05 04:39:34	ebooks/31512
15415	image/jpeg	http://www.gutenberg.org/cache/epub/31512/pg31512.cover.medium.jpg	2020-06-15 23:31:15.765844	ebooks/31512
238252	application/epub+zip	http://www.gutenberg.org/ebooks/31512.epub.noimages	2020-06-15 23:31:12.886851	ebooks/31512
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/31512.rdf	2020-06-15 23:31:16.018813	ebooks/31512
331058	application/epub+zip	http://www.gutenberg.org/ebooks/31512.epub.images	2020-06-15 23:31:12.279871	ebooks/31512
263642	application/zip	http://www.gutenberg.org/files/31512/31512-h.zip	2010-03-05 04:39:34	ebooks/31512
167507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31512/31512.zip	2010-03-05 04:39:34	ebooks/31512
454011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31512/31512-8.txt	2010-03-05 04:39:34	ebooks/31512
1093834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31512.kindle.images	2020-06-15 23:31:14.151836	ebooks/31512
529843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31512/31512-h/31512-h.htm	2010-03-05 04:39:34	ebooks/31512
454002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31512/31512.txt	2010-03-05 04:39:34	ebooks/31512
28439	image/jpeg	http://www.gutenberg.org/cache/epub/31513/pg31513.cover.medium.jpg	2020-06-15 23:31:18.559786	ebooks/31513
308632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31513.kindle.noimages	2020-06-15 23:31:18.268783	ebooks/31513
60520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31513/31513-h/31513-h.htm	2010-03-05 08:55:46	ebooks/31513
18494	application/zip	http://www.gutenberg.org/files/31513/31513.zip	2010-03-05 08:55:48	ebooks/31513
163536	application/epub+zip	http://www.gutenberg.org/ebooks/31513.epub.images	2020-06-15 23:31:16.646818	ebooks/31513
53140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31513/31513.txt	2010-03-05 08:55:46	ebooks/31513
6273	image/jpeg	http://www.gutenberg.org/cache/epub/31513/pg31513.cover.small.jpg	2020-06-15 23:31:18.414787	ebooks/31513
85314	application/zip	http://www.gutenberg.org/files/31513/31513-h.zip	2010-03-05 08:55:50	ebooks/31513
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/31513.rdf	2020-06-15 23:31:18.794782	ebooks/31513
18515	application/zip	http://www.gutenberg.org/files/31513/31513-8.zip	2010-03-05 08:55:50	ebooks/31513
440644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31513.kindle.images	2020-06-15 23:31:17.72379	ebooks/31513
53124	text/plain	http://www.gutenberg.org/ebooks/31513.txt.utf-8	2020-06-15 23:31:16.120811	ebooks/31513
80528	application/epub+zip	http://www.gutenberg.org/ebooks/31513.epub.noimages	2020-06-15 23:31:17.160803	ebooks/31513
53151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31513/31513-8.txt	2010-03-05 08:55:46	ebooks/31513
14710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31514/31514-8.zip	2010-04-19 05:29:18	ebooks/31514
219961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31514.kindle.noimages	2020-06-15 23:31:19.84977	ebooks/31514
74005	application/epub+zip	http://www.gutenberg.org/ebooks/31514.epub.noimages	2020-06-15 23:31:19.239776	ebooks/31514
14691	application/zip	http://www.gutenberg.org/files/31514/31514.zip	2010-04-19 05:29:18	ebooks/31514
5135	image/jpeg	http://www.gutenberg.org/cache/epub/31514/pg31514.cover.small.jpg	2020-06-15 23:31:19.86977	ebooks/31514
34052	image/jpeg	http://www.gutenberg.org/cache/epub/31514/pg31514.cover.medium.jpg	2020-06-15 23:31:19.889773	ebooks/31514
36063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31514/31514-8.txt	2010-03-10 11:14:52	ebooks/31514
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/31514.rdf	2020-06-15 23:31:19.941761	ebooks/31514
36031	text/plain	http://www.gutenberg.org/ebooks/31514.txt.utf-8	2020-06-15 23:31:18.892793	ebooks/31514
649698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31514.kindle.images	2020-06-15 23:31:19.578774	ebooks/31514
39756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31514/31514-h/31514-h.htm	2010-04-19 05:27:52	ebooks/31514
36054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31514/31514.txt	2010-03-10 11:12:50	ebooks/31514
124574	application/zip	http://www.gutenberg.org/files/31514/31514-h.zip	2010-04-19 05:29:18	ebooks/31514
230481	application/epub+zip	http://www.gutenberg.org/ebooks/31514.epub.images	2020-06-15 23:31:19.042832	ebooks/31514
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/31515.rdf	2020-06-15 23:31:20.704752	ebooks/31515
9634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31515/31515.zip	2010-03-10 10:28:42	ebooks/31515
239416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31515.kindle.images	2020-06-15 23:31:20.452774	ebooks/31515
25913	image/jpeg	http://www.gutenberg.org/cache/epub/31515/pg31515.cover.medium.jpg	2020-06-15 23:31:20.661757	ebooks/31515
27299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31515/31515-h/31515-h.htm	2010-03-10 10:23:44	ebooks/31515
193476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31515.kindle.noimages	2020-06-15 23:31:20.634756	ebooks/31515
63536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31515/31515-h.zip	2010-03-10 10:28:42	ebooks/31515
70068	application/epub+zip	http://www.gutenberg.org/ebooks/31515.epub.noimages	2020-06-15 23:31:20.265856	ebooks/31515
3823	image/jpeg	http://www.gutenberg.org/cache/epub/31515/pg31515.cover.small.jpg	2020-06-15 23:31:20.648758	ebooks/31515
115860	application/epub+zip	http://www.gutenberg.org/ebooks/31515.epub.images	2020-06-15 23:31:20.158775	ebooks/31515
25353	text/plain	http://www.gutenberg.org/ebooks/31515.txt.utf-8	2020-06-15 23:31:20.041762	ebooks/31515
25381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31515/31515.txt	2010-03-10 10:24:04	ebooks/31515
53352	application/epub+zip	http://www.gutenberg.org/ebooks/31516.epub.images	2020-06-15 23:31:21.224752	ebooks/31516
53352	application/epub+zip	http://www.gutenberg.org/ebooks/31516.epub.noimages	2020-06-15 23:31:21.620744	ebooks/31516
16389	image/jpeg	http://www.gutenberg.org/cache/epub/31516/pg31516.cover.medium.jpg	2020-06-15 23:31:22.691734	ebooks/31516
221796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31516.kindle.images	2020-06-15 23:31:22.012737	ebooks/31516
26731	text/plain	http://www.gutenberg.org/ebooks/31516.txt.utf-8	2020-06-15 23:31:20.804764	ebooks/31516
10214	application/zip	http://www.gutenberg.org/files/31516/31516.zip	2010-03-05 13:59:14	ebooks/31516
221792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31516.kindle.noimages	2020-06-15 23:31:22.405731	ebooks/31516
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/31516.rdf	2020-06-15 23:31:22.918726	ebooks/31516
26759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31516/31516.txt	2010-03-05 13:59:02	ebooks/31516
11521	text/html; charset=utf-8	http://www.gutenberg.org/files/31516/31516-h.zip	2010-03-05 13:59:14	ebooks/31516
30862	text/html; charset=utf-8	http://www.gutenberg.org/files/31516/31516-h/31516-h.htm	2010-03-05 13:59:12	ebooks/31516
4343	image/jpeg	http://www.gutenberg.org/cache/epub/31516/pg31516.cover.small.jpg	2020-06-15 23:31:22.548745	ebooks/31516
3191596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31517.kindle.images	2020-06-15 23:31:28.509658	ebooks/31517
22852	image/jpeg	http://www.gutenberg.org/cache/epub/31517/pg31517.cover.medium.jpg	2020-06-15 23:31:29.671637	ebooks/31517
71893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31517/31517-8.zip	2010-03-06 03:49:38	ebooks/31517
495408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31517.kindle.noimages	2020-06-15 23:31:29.26367	ebooks/31517
148420	application/epub+zip	http://www.gutenberg.org/ebooks/31517.epub.noimages	2020-06-15 23:31:26.025702	ebooks/31517
241485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31517/31517-h/31517-h.htm	2010-03-06 03:49:38	ebooks/31517
1365329	application/epub+zip	http://www.gutenberg.org/ebooks/31517.epub.images	2020-06-15 23:31:24.318712	ebooks/31517
17404	application/rdf+xml	http://www.gutenberg.org/ebooks/31517.rdf	2020-06-15 23:31:30.016646	ebooks/31517
187758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31517/31517-8.txt	2010-03-06 03:49:38	ebooks/31517
71830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31517/31517.zip	2010-03-06 03:49:38	ebooks/31517
1009527	application/zip	http://www.gutenberg.org/files/31517/31517-h.zip	2010-03-06 03:49:38	ebooks/31517
187763	text/plain	http://www.gutenberg.org/ebooks/31517.txt.utf-8	2020-06-15 23:31:23.024742	ebooks/31517
187769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31517/31517.txt	2010-03-06 03:49:38	ebooks/31517
5106	image/jpeg	http://www.gutenberg.org/cache/epub/31517/pg31517.cover.small.jpg	2020-06-15 23:31:29.471639	ebooks/31517
406816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31518/31518-h/31518-h.htm	2010-03-06 03:54:10	ebooks/31518
364186	text/plain	http://www.gutenberg.org/ebooks/31518.txt.utf-8	2020-06-15 23:31:30.12066	ebooks/31518
144298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31518/31518-8.zip	2010-03-06 03:54:10	ebooks/31518
212667	application/epub+zip	http://www.gutenberg.org/ebooks/31518.epub.noimages	2020-06-15 23:31:31.53363	ebooks/31518
144251	application/zip	http://www.gutenberg.org/files/31518/31518.zip	2010-03-06 03:54:10	ebooks/31518
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/31518.rdf	2020-06-15 23:31:34.536587	ebooks/31518
11721	image/jpeg	http://www.gutenberg.org/cache/epub/31518/pg31518.cover.medium.jpg	2020-06-15 23:31:34.280608	ebooks/31518
488125	application/epub+zip	http://www.gutenberg.org/ebooks/31518.epub.images	2020-06-15 23:31:30.959624	ebooks/31518
3136	image/jpeg	http://www.gutenberg.org/cache/epub/31518/pg31518.cover.small.jpg	2020-06-15 23:31:34.125591	ebooks/31518
364204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31518/31518-8.txt	2010-03-06 03:54:10	ebooks/31518
1275471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31518.kindle.images	2020-06-15 23:31:32.762599	ebooks/31518
836657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31518.kindle.noimages	2020-06-15 23:31:33.966611	ebooks/31518
364199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31518/31518.txt	2010-03-06 03:54:10	ebooks/31518
269959	application/zip	http://www.gutenberg.org/files/31518/31518-h.zip	2010-03-06 03:54:10	ebooks/31518
84239	text/plain	http://www.gutenberg.org/ebooks/31519.txt.utf-8	2020-06-15 23:31:34.634601	ebooks/31519
84267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31519/31519.txt	2010-03-06 03:59:20	ebooks/31519
333539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31519.kindle.noimages	2020-06-15 23:31:36.637751	ebooks/31519
89099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31519/31519-h/31519-h.htm	2010-03-06 03:59:20	ebooks/31519
5137	image/jpeg	http://www.gutenberg.org/cache/epub/31519/pg31519.cover.small.jpg	2020-06-15 23:31:36.782758	ebooks/31519
862734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31519.kindle.images	2020-06-15 23:31:36.135773	ebooks/31519
32246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31519/31519.zip	2010-03-06 03:59:20	ebooks/31519
151594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31519/31519-h.zip	2010-03-06 03:59:20	ebooks/31519
88639	application/epub+zip	http://www.gutenberg.org/ebooks/31519.epub.noimages	2020-06-15 23:31:35.532771	ebooks/31519
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/31519.rdf	2020-06-15 23:31:37.155743	ebooks/31519
296401	application/epub+zip	http://www.gutenberg.org/ebooks/31519.epub.images	2020-06-15 23:31:35.12479	ebooks/31519
19127	image/jpeg	http://www.gutenberg.org/cache/epub/31519/pg31519.cover.medium.jpg	2020-06-15 23:31:36.927795	ebooks/31519
1260136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3152.kindle.images	2020-06-02 00:26:49.024011	ebooks/3152
813279	text/html	http://www.gutenberg.org/ebooks/3152.html.images	2020-06-02 00:26:46.795759	ebooks/3152
813279	text/html	http://www.gutenberg.org/ebooks/3152.html.noimages	2020-06-02 00:26:46.964753	ebooks/3152
16165	image/jpeg	http://www.gutenberg.org/cache/epub/3152/pg3152.cover.medium.jpg	2020-06-02 00:26:50.617014	ebooks/3152
3650	image/jpeg	http://www.gutenberg.org/cache/epub/3152/pg3152.cover.small.jpg	2020-06-02 00:26:50.592978	ebooks/3152
270798	application/zip	http://www.gutenberg.org/files/3152/3152.zip	2015-04-04 10:54:06	ebooks/3152
1260128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3152.kindle.noimages	2020-06-02 00:26:50.564989	ebooks/3152
743972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3152/3152.txt	2015-04-04 10:53:48	ebooks/3152
323508	application/epub+zip	http://www.gutenberg.org/ebooks/3152.epub.images	2020-06-02 00:26:47.291033	ebooks/3152
323508	application/epub+zip	http://www.gutenberg.org/ebooks/3152.epub.noimages	2020-06-02 00:26:47.485029	ebooks/3152
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/3152.rdf	2020-06-11 01:02:41.009152	ebooks/3152
743989	text/plain	http://www.gutenberg.org/ebooks/3152.txt.utf-8	2020-06-02 00:26:46.267767	ebooks/3152
278696	text/plain	http://www.gutenberg.org/ebooks/31520.txt.utf-8	2020-06-15 23:31:37.258742	ebooks/31520
107945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31520/31520.zip	2010-03-06 04:04:00	ebooks/31520
278611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31520/31520.txt	2010-03-06 04:03:50	ebooks/31520
108112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31520/31520-8.zip	2010-03-06 04:04:00	ebooks/31520
7910829	application/zip	http://www.gutenberg.org/files/31520/31520-h.zip	2010-03-06 04:04:00	ebooks/31520
329176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31520/31520-h/31520-h.htm	2010-03-06 04:03:50	ebooks/31520
14264	image/jpeg	http://www.gutenberg.org/cache/epub/31520/pg31520.cover.medium.jpg	2020-06-15 23:34:22.84663	ebooks/31520
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/31520.rdf	2020-06-15 23:34:23.299628	ebooks/31520
898128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31520.kindle.noimages	2020-06-15 23:34:22.255644	ebooks/31520
8104823	application/epub+zip	http://www.gutenberg.org/ebooks/31520.epub.images	2020-06-15 23:31:54.448833	ebooks/31520
313088	application/epub+zip	http://www.gutenberg.org/ebooks/31520.epub.noimages	2020-06-15 23:31:55.641836	ebooks/31520
31414535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31520.kindle.images	2020-06-15 23:34:20.525652	ebooks/31520
278591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31520/31520-8.txt	2010-03-06 04:03:50	ebooks/31520
3811	image/jpeg	http://www.gutenberg.org/cache/epub/31520/pg31520.cover.small.jpg	2020-06-15 23:34:22.525631	ebooks/31520
12885	image/jpeg	http://www.gutenberg.org/cache/epub/31521/pg31521.cover.medium.jpg	2020-06-15 23:34:26.992878	ebooks/31521
3283	image/jpeg	http://www.gutenberg.org/cache/epub/3153/pg3153.cover.small.jpg	2020-06-02 00:26:53.531939	ebooks/3153
587990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31521.kindle.noimages	2020-06-15 23:34:26.689891	ebooks/31521
3479	image/jpeg	http://www.gutenberg.org/cache/epub/31521/pg31521.cover.small.jpg	2020-06-15 23:34:26.842874	ebooks/31521
91150	application/zip	http://www.gutenberg.org/files/31521/31521-8.zip	2010-03-06 04:18:20	ebooks/31521
16655	application/rdf+xml	http://www.gutenberg.org/ebooks/31521.rdf	2020-06-15 23:34:27.237891	ebooks/31521
244809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31521/31521-8.txt	2010-03-06 04:18:16	ebooks/31521
487160	application/epub+zip	http://www.gutenberg.org/ebooks/31521.epub.images	2020-06-15 23:34:24.176637	ebooks/31521
1101780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31521.kindle.images	2020-06-15 23:34:25.761587	ebooks/31521
91110	application/zip	http://www.gutenberg.org/files/31521/31521.zip	2010-03-06 04:18:20	ebooks/31521
280460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31521/31521-h/31521-h.htm	2010-03-06 04:18:16	ebooks/31521
383320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31521/31521-h.zip	2010-03-06 04:18:20	ebooks/31521
150102	application/epub+zip	http://www.gutenberg.org/ebooks/31521.epub.noimages	2020-06-15 23:34:24.770608	ebooks/31521
244863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31521/31521.txt	2010-03-06 04:18:16	ebooks/31521
244846	text/plain	http://www.gutenberg.org/ebooks/31521.txt.utf-8	2020-06-15 23:34:23.402636	ebooks/31521
723491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31522/31522.txt	2014-03-13 01:02:42	ebooks/31522
14237	image/jpeg	http://www.gutenberg.org/cache/epub/31522/pg31522.cover.medium.jpg	2020-06-15 23:34:32.944795	ebooks/31522
279693	application/zip	http://www.gutenberg.org/files/31522/31522-8.zip	2014-03-13 01:04:32	ebooks/31522
789854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31522/31522-h/31522-h.htm	2014-03-13 01:03:42	ebooks/31522
1745909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31522.kindle.images	2020-06-15 23:34:30.77782	ebooks/31522
15789	application/rdf+xml	http://www.gutenberg.org/ebooks/31522.rdf	2020-06-15 23:34:33.208788	ebooks/31522
367887	application/epub+zip	http://www.gutenberg.org/ebooks/31522.epub.noimages	2020-06-15 23:34:28.950879	ebooks/31522
451795	application/zip	http://www.gutenberg.org/files/31522/31522-h.zip	2014-03-13 01:04:34	ebooks/31522
554497	application/epub+zip	http://www.gutenberg.org/ebooks/31522.epub.images	2020-06-15 23:34:28.320881	ebooks/31522
1456331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31522.kindle.noimages	2020-06-15 23:34:32.617798	ebooks/31522
279635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31522/31522.zip	2014-03-13 01:04:32	ebooks/31522
723490	text/plain	http://www.gutenberg.org/ebooks/31522.txt.utf-8	2020-06-15 23:34:27.350903	ebooks/31522
723491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31522/31522-8.txt	2014-03-13 01:03:10	ebooks/31522
3707	image/jpeg	http://www.gutenberg.org/cache/epub/31522/pg31522.cover.small.jpg	2020-06-15 23:34:32.781828	ebooks/31522
392553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31523.kindle.noimages	2020-06-15 23:34:35.646759	ebooks/31523
550031	application/epub+zip	http://www.gutenberg.org/ebooks/31523.epub.images	2020-06-15 23:34:33.862789	ebooks/31523
108584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31523/31523.txt	2010-03-06 04:24:30	ebooks/31523
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/31523.rdf	2020-06-15 23:34:36.164752	ebooks/31523
115963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31523/31523-h/31523-h.htm	2010-03-06 04:24:30	ebooks/31523
21137	image/jpeg	http://www.gutenberg.org/cache/epub/31523/pg31523.cover.medium.jpg	2020-06-15 23:34:35.937762	ebooks/31523
1501461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31523.kindle.images	2020-06-15 23:34:35.090764	ebooks/31523
97017	application/epub+zip	http://www.gutenberg.org/ebooks/31523.epub.noimages	2020-06-15 23:34:34.271778	ebooks/31523
335043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31523/31523-h.zip	2010-03-06 04:24:36	ebooks/31523
42542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31523/31523.zip	2010-03-06 04:24:34	ebooks/31523
108556	text/plain	http://www.gutenberg.org/ebooks/31523.txt.utf-8	2020-06-15 23:34:33.306815	ebooks/31523
5263	image/jpeg	http://www.gutenberg.org/cache/epub/31523/pg31523.cover.small.jpg	2020-06-15 23:34:35.792756	ebooks/31523
818650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31524/31524-8.txt	2010-03-06 07:41:43	ebooks/31524
751159	application/epub+zip	http://www.gutenberg.org/ebooks/31524.epub.images	2020-06-15 23:34:37.325767	ebooks/31524
405943	application/epub+zip	http://www.gutenberg.org/ebooks/31524.epub.noimages	2020-06-15 23:34:37.973765	ebooks/31524
484971	application/zip	http://www.gutenberg.org/files/31524/31524-h.zip	2010-03-06 07:49:02	ebooks/31524
1628841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31524.kindle.noimages	2020-06-15 23:34:42.070684	ebooks/31524
3554	image/jpeg	http://www.gutenberg.org/cache/epub/31524/pg31524.cover.small.jpg	2020-06-15 23:34:42.240673	ebooks/31524
818660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31524/31524.txt	2010-03-06 07:41:43	ebooks/31524
13123	image/jpeg	http://www.gutenberg.org/cache/epub/31524/pg31524.cover.medium.jpg	2020-06-15 23:34:42.402673	ebooks/31524
319322	application/zip	http://www.gutenberg.org/files/31524/31524-8.zip	2010-03-06 07:41:43	ebooks/31524
2177925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31524.kindle.images	2020-06-15 23:34:40.039724	ebooks/31524
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/31524.rdf	2020-06-15 23:34:42.669677	ebooks/31524
876746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31524/31524-h/31524-h.htm	2010-03-06 07:44:58	ebooks/31524
319298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31524/31524.zip	2010-03-06 07:41:43	ebooks/31524
818629	text/plain	http://www.gutenberg.org/ebooks/31524.txt.utf-8	2020-06-15 23:34:36.277776	ebooks/31524
567344	text/plain	http://www.gutenberg.org/ebooks/31525.txt.utf-8	2020-06-15 23:34:42.781702	ebooks/31525
252635	application/epub+zip	http://www.gutenberg.org/ebooks/31525.epub.noimages	2010-06-29 14:32:16.937007	ebooks/31525
212639	application/zip	http://www.gutenberg.org/files/31525/31525.zip	2010-03-06 09:32:48	ebooks/31525
567315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31525/31525.txt	2010-03-06 09:32:34	ebooks/31525
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/31525.rdf	2020-06-11 01:26:16.559967	ebooks/31525
567315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31525/31525-8.txt	2010-03-06 09:31:40	ebooks/31525
590903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31525/31525-h/31525-h.htm	2010-03-06 09:31:40	ebooks/31525
994095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31525/31525-h.zip	2010-03-06 09:32:50	ebooks/31525
984799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31525.kindle.noimages	2020-06-15 23:34:44.166649	ebooks/31525
212704	application/zip	http://www.gutenberg.org/files/31525/31525-8.zip	2010-03-06 09:32:48	ebooks/31525
543566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31526.kindle.noimages	2020-06-15 23:34:46.561618	ebooks/31526
638305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31526.kindle.images	2020-06-15 23:34:45.895634	ebooks/31526
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/31526.rdf	2020-06-15 23:34:46.65962	ebooks/31526
255327	text/plain	http://www.gutenberg.org/ebooks/31526.txt.utf-8	2020-06-15 23:34:44.483657	ebooks/31526
294255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31526/31526-h/31526-h.htm	2010-03-06 09:33:56	ebooks/31526
206129	application/epub+zip	http://www.gutenberg.org/ebooks/31526.epub.images	2020-06-15 23:34:44.893662	ebooks/31526
255351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31526/31526.txt	2010-03-06 09:33:56	ebooks/31526
146646	application/epub+zip	http://www.gutenberg.org/ebooks/31526.epub.noimages	2020-06-15 23:34:45.235647	ebooks/31526
255357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31526/31526-8.txt	2010-03-06 09:33:56	ebooks/31526
98565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31526/31526-8.zip	2010-03-06 09:34:00	ebooks/31526
174408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31526/31526-h.zip	2010-03-06 09:34:00	ebooks/31526
17661	image/jpeg	http://www.gutenberg.org/cache/epub/31526/pg31526.cover.medium.jpg	2020-06-15 23:34:46.59962	ebooks/31526
2482	image/jpeg	http://www.gutenberg.org/cache/epub/31526/pg31526.cover.small.jpg	2020-06-15 23:34:46.581628	ebooks/31526
98548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31526/31526.zip	2010-03-06 09:34:00	ebooks/31526
266768	application/zip	http://www.gutenberg.org/files/31527/31527-8.zip	2010-03-06 09:35:10	ebooks/31527
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/31527.rdf	2020-06-15 23:34:54.117722	ebooks/31527
295821	text/html; charset=us-ascii	http://www.gutenberg.org/files/31527/31527-h.zip	2010-03-06 09:35:12	ebooks/31527
347654	application/epub+zip	http://www.gutenberg.org/ebooks/31527.epub.images	2020-06-15 23:34:48.241622	ebooks/31527
851131	text/html; charset=us-ascii	http://www.gutenberg.org/files/31527/31527-h/31527-h.htm	2010-03-06 09:35:06	ebooks/31527
15681	image/jpeg	http://www.gutenberg.org/cache/epub/31527/pg31527.cover.medium.jpg	2020-06-15 23:34:53.714744	ebooks/31527
1406394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31527.kindle.noimages	2020-06-15 23:34:53.337734	ebooks/31527
704778	text/plain	http://www.gutenberg.org/ebooks/31527.txt.utf-8	2020-06-15 23:34:46.77064	ebooks/31527
695945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31527/31527-8.txt	2010-03-06 09:35:04	ebooks/31527
347654	application/epub+zip	http://www.gutenberg.org/ebooks/31527.epub.noimages	2020-06-15 23:34:49.328598	ebooks/31527
1406410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31527.kindle.images	2020-06-15 23:34:51.324606	ebooks/31527
4198	image/jpeg	http://www.gutenberg.org/cache/epub/31527/pg31527.cover.small.jpg	2020-06-15 23:34:53.528734	ebooks/31527
18526	image/jpeg	http://www.gutenberg.org/cache/epub/31528/pg31528.cover.medium.jpg	2020-06-15 23:34:58.211671	ebooks/31528
5155	image/jpeg	http://www.gutenberg.org/cache/epub/31528/pg31528.cover.small.jpg	2020-06-15 23:34:58.053679	ebooks/31528
489324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31528/31528-h/31528-h.htm	2010-03-06 10:07:26	ebooks/31528
175613	application/zip	http://www.gutenberg.org/files/31528/31528-h.zip	2010-03-06 10:07:28	ebooks/31528
937142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31528.kindle.images	2020-06-15 23:34:56.652701	ebooks/31528
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/31528.rdf	2020-06-15 23:34:58.46067	ebooks/31528
450735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31528/31528.txt	2010-03-06 10:07:26	ebooks/31528
171506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31528/31528.zip	2010-03-06 10:07:28	ebooks/31528
235402	application/epub+zip	http://www.gutenberg.org/ebooks/31528.epub.noimages	2020-06-15 23:34:55.414729	ebooks/31528
937134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31528.kindle.noimages	2020-06-15 23:34:57.892679	ebooks/31528
235402	application/epub+zip	http://www.gutenberg.org/ebooks/31528.epub.images	2020-06-15 23:34:54.922742	ebooks/31528
450707	text/plain	http://www.gutenberg.org/ebooks/31528.txt.utf-8	2020-06-15 23:34:54.224728	ebooks/31528
198330	application/zip	http://www.gutenberg.org/files/31529/31529-h.zip	2010-03-06 11:38:18	ebooks/31529
276998	text/plain; charset=utf-8	http://www.gutenberg.org/files/31529/31529-0.txt	2010-03-06 11:30:26	ebooks/31529
273435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31529/31529-8.txt	2010-03-06 11:31:16	ebooks/31529
306628	text/html; charset=utf-8	http://www.gutenberg.org/files/31529/31529-h/31529-h.htm	2010-03-06 11:30:30	ebooks/31529
30524	image/jpeg	http://www.gutenberg.org/cache/epub/31529/pg31529.cover.medium.jpg	2020-06-15 23:35:01.08164	ebooks/31529
5449	image/jpeg	http://www.gutenberg.org/cache/epub/31529/pg31529.cover.small.jpg	2020-06-15 23:35:01.062643	ebooks/31529
184929	application/epub+zip	http://www.gutenberg.org/ebooks/31529.epub.images	2020-06-15 23:34:59.031719	ebooks/31529
593908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31529.kindle.noimages	2020-06-15 23:35:01.041633	ebooks/31529
15703	application/rdf+xml	http://www.gutenberg.org/ebooks/31529.rdf	2020-06-15 23:35:01.146638	ebooks/31529
108182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31529/31529.zip	2010-03-06 11:38:16	ebooks/31529
273438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31529/31529.txt	2010-03-06 11:31:58	ebooks/31529
109141	text/plain; charset=utf-8	http://www.gutenberg.org/files/31529/31529-0.zip	2010-03-06 11:38:16	ebooks/31529
642337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31529.kindle.images	2020-06-15 23:35:00.260687	ebooks/31529
108520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31529/31529-8.zip	2010-03-06 11:38:16	ebooks/31529
154416	application/epub+zip	http://www.gutenberg.org/ebooks/31529.epub.noimages	2020-06-15 23:34:59.487669	ebooks/31529
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/3153.rdf	2020-06-11 01:02:41.038155	ebooks/3153
203935	application/zip	http://www.gutenberg.org/files/3153/3153-0.zip	2016-09-23 10:34:26	ebooks/3153
541370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3153/3153.txt	2006-04-05 14:54:46	ebooks/3153
236315	application/epub+zip	http://www.gutenberg.org/ebooks/3153.epub.images	2020-06-02 00:26:51.140992	ebooks/3153
954163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3153.kindle.images	2020-06-02 00:26:52.425957	ebooks/3153
12808	image/jpeg	http://www.gutenberg.org/cache/epub/3153/pg3153.cover.medium.jpg	2020-06-02 00:26:53.56494	ebooks/3153
541393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3153/3153-8.txt	2006-04-05 14:53:46	ebooks/3153
213600	text/html; charset=utf-8	http://www.gutenberg.org/files/3153/3153-h.zip	2016-09-23 10:34:26	ebooks/3153
644496	text/html; charset=utf-8	http://www.gutenberg.org/files/3153/3153-h/3153-h.htm	2016-09-23 10:33:58	ebooks/3153
203151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3153/3153.zip	2006-04-05 14:55:04	ebooks/3153
203190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3153/3153-8.zip	2006-04-05 14:55:04	ebooks/3153
954154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3153.kindle.noimages	2020-06-02 00:26:53.495942	ebooks/3153
546934	text/plain; charset=utf-8	http://www.gutenberg.org/files/3153/3153-0.txt	2016-09-23 10:31:50	ebooks/3153
236314	application/epub+zip	http://www.gutenberg.org/ebooks/3153.epub.noimages	2020-06-02 00:26:51.368996	ebooks/3153
243657	application/zip	http://www.gutenberg.org/files/31530/31530-8.zip	2010-03-06 14:08:48	ebooks/31530
420417	application/epub+zip	http://www.gutenberg.org/ebooks/31530.epub.images	2020-06-15 23:35:02.412647	ebooks/31530
36645	image/jpeg	http://www.gutenberg.org/cache/epub/31530/pg31530.cover.medium.jpg	2020-06-15 23:35:07.927848	ebooks/31530
713643	text/html; charset=utf-8	http://www.gutenberg.org/files/31530/31530-h/31530-h.htm	2010-03-06 14:08:42	ebooks/31530
301858	text/html; charset=utf-8	http://www.gutenberg.org/files/31530/31530-h.zip	2010-03-06 14:08:50	ebooks/31530
6242	image/jpeg	http://www.gutenberg.org/cache/epub/31530/pg31530.cover.small.jpg	2020-06-15 23:35:07.752862	ebooks/31530
331416	application/epub+zip	http://www.gutenberg.org/ebooks/31530.epub.noimages	2020-06-15 23:35:04.281595	ebooks/31530
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/31530.rdf	2020-06-15 23:35:08.212852	ebooks/31530
1467295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31530.kindle.images	2020-06-15 23:35:06.185875	ebooks/31530
1246414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31530.kindle.noimages	2020-06-15 23:35:07.574852	ebooks/31530
661994	text/plain	http://www.gutenberg.org/ebooks/31530.txt.utf-8	2020-06-15 23:35:01.263673	ebooks/31530
651463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31530/31530-8.txt	2010-03-06 14:08:40	ebooks/31530
62324	application/zip	http://www.gutenberg.org/files/31531/31531-0.zip	2010-03-07 04:33:36	ebooks/31531
68154	text/html; charset=utf-8	http://www.gutenberg.org/files/31531/31531-h.zip	2010-03-07 04:33:36	ebooks/31531
500434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31531.kindle.noimages	2020-06-15 23:35:10.892808	ebooks/31531
177541	text/html; charset=utf-8	http://www.gutenberg.org/files/31531/31531-h/31531-h.htm	2010-03-07 04:33:36	ebooks/31531
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/31531.rdf	2020-06-15 23:35:11.429816	ebooks/31531
139504	application/epub+zip	http://www.gutenberg.org/ebooks/31531.epub.noimages	2020-06-15 23:35:09.511861	ebooks/31531
500442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31531.kindle.images	2020-06-15 23:35:10.204869	ebooks/31531
4207	image/jpeg	http://www.gutenberg.org/cache/epub/31531/pg31531.cover.small.jpg	2020-06-15 23:35:11.044812	ebooks/31531
149926	text/plain; charset=utf-8	http://www.gutenberg.org/files/31531/31531-0.txt	2010-03-07 04:33:34	ebooks/31531
139504	application/epub+zip	http://www.gutenberg.org/ebooks/31531.epub.images	2020-06-15 23:35:08.845858	ebooks/31531
18552	image/jpeg	http://www.gutenberg.org/cache/epub/31531/pg31531.cover.medium.jpg	2020-06-15 23:35:11.194822	ebooks/31531
156707	application/zip	http://www.gutenberg.org/files/31532/31532.zip	2010-03-07 04:36:22	ebooks/31532
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/31532.rdf	2020-06-15 23:35:15.467752	ebooks/31532
4389	image/jpeg	http://www.gutenberg.org/cache/epub/31532/pg31532.cover.small.jpg	2020-06-15 23:35:15.079754	ebooks/31532
861111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31532.kindle.images	2020-06-15 23:35:13.863784	ebooks/31532
18454	image/jpeg	http://www.gutenberg.org/cache/epub/31532/pg31532.cover.medium.jpg	2020-06-15 23:35:15.228753	ebooks/31532
163740	application/zip	http://www.gutenberg.org/files/31532/31532-h.zip	2010-03-07 04:36:22	ebooks/31532
375358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31532/31532-8.txt	2010-03-07 04:36:22	ebooks/31532
375423	text/plain	http://www.gutenberg.org/ebooks/31532.txt.utf-8	2020-06-15 23:35:11.540826	ebooks/31532
403719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31532/31532-h/31532-h.htm	2010-03-07 04:36:22	ebooks/31532
156865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31532/31532-8.zip	2010-03-07 04:36:22	ebooks/31532
228515	application/epub+zip	http://www.gutenberg.org/ebooks/31532.epub.noimages	2020-06-15 23:35:12.800826	ebooks/31532
375355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31532/31532.txt	2010-03-07 04:36:22	ebooks/31532
228515	application/epub+zip	http://www.gutenberg.org/ebooks/31532.epub.images	2020-06-15 23:35:12.252795	ebooks/31532
861103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31532.kindle.noimages	2020-06-15 23:35:14.925773	ebooks/31532
19830	image/jpeg	http://www.gutenberg.org/cache/epub/31533/pg31533.cover.medium.jpg	2020-06-15 23:35:18.308715	ebooks/31533
138747	text/plain	http://www.gutenberg.org/ebooks/31533.txt.utf-8	2020-06-15 23:35:15.570765	ebooks/31533
65838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31533/31533-h.zip	2010-03-07 04:40:20	ebooks/31533
13932	application/rdf+xml	http://www.gutenberg.org/ebooks/31533.rdf	2020-06-15 23:35:18.540713	ebooks/31533
453757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31533.kindle.noimages	2020-06-15 23:35:18.005845	ebooks/31533
154532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31533/31533-h/31533-h.htm	2010-03-07 04:40:20	ebooks/31533
465443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31533.kindle.images	2020-06-15 23:35:17.342726	ebooks/31533
5289	image/jpeg	http://www.gutenberg.org/cache/epub/31533/pg31533.cover.small.jpg	2020-06-15 23:35:18.158733	ebooks/31533
54159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31533/31533-8.zip	2010-03-07 04:40:20	ebooks/31533
125155	application/epub+zip	http://www.gutenberg.org/ebooks/31533.epub.images	2020-06-15 23:35:16.179742	ebooks/31533
117349	application/epub+zip	http://www.gutenberg.org/ebooks/31533.epub.noimages	2020-06-15 23:35:16.695747	ebooks/31533
133426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31533/31533-8.txt	2010-03-07 04:40:18	ebooks/31533
372769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31534/31534.txt	2010-03-07 04:46:00	ebooks/31534
35742	image/jpeg	http://www.gutenberg.org/cache/epub/31534/pg31534.cover.medium.jpg	2020-06-15 23:35:23.42465	ebooks/31534
205091	application/epub+zip	http://www.gutenberg.org/ebooks/31534.epub.noimages	2020-06-15 23:35:20.312718	ebooks/31534
104253	application/zip	http://www.gutenberg.org/files/31534/31534-8.zip	2010-03-07 04:46:30	ebooks/31534
352364	application/epub+zip	http://www.gutenberg.org/ebooks/31534.epub.images	2020-06-15 23:35:19.689715	ebooks/31534
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/31534.rdf	2020-06-15 23:35:23.650644	ebooks/31534
5104	image/jpeg	http://www.gutenberg.org/cache/epub/31534/pg31534.cover.small.jpg	2020-06-15 23:35:23.322655	ebooks/31534
372778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31534/31534-8.txt	2010-03-07 04:46:16	ebooks/31534
1717884	application/zip	http://www.gutenberg.org/files/31534/31534-h.zip	2010-03-26 01:33:38	ebooks/31534
104135	application/zip	http://www.gutenberg.org/files/31534/31534.zip	2010-03-07 04:46:30	ebooks/31534
485843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31534/31534-h/31534-h.htm	2010-03-26 01:29:32	ebooks/31534
822703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31534.kindle.noimages	2020-06-15 23:35:23.21565	ebooks/31534
372937	text/plain	http://www.gutenberg.org/ebooks/31534.txt.utf-8	2020-06-15 23:35:18.648733	ebooks/31534
1105696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31534.kindle.images	2020-06-15 23:35:21.845669	ebooks/31534
242504	application/zip	http://www.gutenberg.org/files/31535/31535-h.zip	2010-03-07 04:50:28	ebooks/31535
883028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31535.kindle.noimages	2020-06-15 23:35:26.688626	ebooks/31535
158783	application/zip	http://www.gutenberg.org/files/31535/31535.zip	2010-03-07 04:50:28	ebooks/31535
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/31535.rdf	2020-06-15 23:35:26.819633	ebooks/31535
417835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31535/31535.txt	2010-03-07 04:50:28	ebooks/31535
460702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31535/31535-h/31535-h.htm	2010-03-07 04:50:28	ebooks/31535
325716	application/epub+zip	http://www.gutenberg.org/ebooks/31535.epub.images	2020-06-15 23:35:24.247639	ebooks/31535
27203	image/jpeg	http://www.gutenberg.org/cache/epub/31535/pg31535.cover.medium.jpg	2020-06-15 23:35:26.748611	ebooks/31535
1131223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31535.kindle.images	2020-06-15 23:35:25.658619	ebooks/31535
241090	application/epub+zip	http://www.gutenberg.org/ebooks/31535.epub.noimages	2020-06-15 23:35:24.587659	ebooks/31535
158815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31535/31535-8.zip	2010-03-07 04:50:28	ebooks/31535
4392	image/jpeg	http://www.gutenberg.org/cache/epub/31535/pg31535.cover.small.jpg	2020-06-15 23:35:26.720606	ebooks/31535
417813	text/plain	http://www.gutenberg.org/ebooks/31535.txt.utf-8	2020-06-15 23:35:23.761643	ebooks/31535
417843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31535/31535-8.txt	2010-03-07 04:50:28	ebooks/31535
1216517	application/zip	http://www.gutenberg.org/files/31536/31536-h.zip	2010-03-07 04:54:14	ebooks/31536
2154326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31536.kindle.images	2020-06-15 23:35:32.875736	ebooks/31536
3413	image/jpeg	http://www.gutenberg.org/cache/epub/31536/pg31536.cover.small.jpg	2020-06-15 23:35:33.78672	ebooks/31536
1227715	application/epub+zip	http://www.gutenberg.org/ebooks/31536.epub.images	2020-06-15 23:35:29.471572	ebooks/31536
22469	image/jpeg	http://www.gutenberg.org/cache/epub/31536/pg31536.cover.medium.jpg	2020-06-15 23:35:33.827726	ebooks/31536
324964	text/html; charset=utf-8	http://www.gutenberg.org/files/31536/31536-h/31536-h.htm	2010-03-07 04:54:14	ebooks/31536
180030	application/epub+zip	http://www.gutenberg.org/ebooks/31536.epub.noimages	2020-06-15 23:35:30.262573	ebooks/31536
110422	text/plain; charset=utf-8	http://www.gutenberg.org/files/31536/31536-0.zip	2010-03-07 04:54:14	ebooks/31536
256865	text/plain; charset=utf-8	http://www.gutenberg.org/files/31536/31536-0.txt	2010-03-07 04:54:10	ebooks/31536
606440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31536.kindle.noimages	2020-06-15 23:35:33.74073	ebooks/31536
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/31536.rdf	2020-06-15 23:35:33.930713	ebooks/31536
175433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31537/31537-8.txt	2010-03-07 04:56:36	ebooks/31537
5047	image/jpeg	http://www.gutenberg.org/cache/epub/31537/pg31537.cover.small.jpg	2020-06-15 23:35:49.974848	ebooks/31537
6175918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31537.kindle.images	2020-06-15 23:35:48.930831	ebooks/31537
62426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31537/31537-8.zip	2010-03-07 04:56:40	ebooks/31537
23419	image/jpeg	http://www.gutenberg.org/cache/epub/31537/pg31537.cover.medium.jpg	2020-06-15 23:35:50.136808	ebooks/31537
3065200	application/epub+zip	http://www.gutenberg.org/ebooks/31537.epub.images	2020-06-15 23:35:39.61065	ebooks/31537
542072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31537.kindle.noimages	2020-06-15 23:35:49.810812	ebooks/31537
14221	application/rdf+xml	http://www.gutenberg.org/ebooks/31537.rdf	2020-06-15 23:35:50.395802	ebooks/31537
218470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31537/31537-h/31537-h.htm	2010-03-07 04:56:38	ebooks/31537
177967	text/plain	http://www.gutenberg.org/ebooks/31537.txt.utf-8	2020-06-15 23:35:34.038713	ebooks/31537
2797202	application/zip	http://www.gutenberg.org/files/31537/31537-h.zip	2010-03-07 04:56:40	ebooks/31537
146506	application/epub+zip	http://www.gutenberg.org/ebooks/31537.epub.noimages	2020-06-15 23:35:40.467651	ebooks/31537
15692952	application/octet-stream	http://www.gutenberg.org/files/31537/31537-page-images.zip	2012-03-07 14:01:00	ebooks/31537
159107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31538/31538-8.txt	2010-03-07 04:59:52	ebooks/31538
503543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31538.kindle.noimages	2020-06-15 23:35:53.206769	ebooks/31538
4727	image/jpeg	http://www.gutenberg.org/cache/epub/31538/pg31538.cover.small.jpg	2020-06-15 23:35:53.356775	ebooks/31538
67398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31538/31538-h.zip	2010-03-07 04:59:54	ebooks/31538
125375	application/epub+zip	http://www.gutenberg.org/ebooks/31538.epub.noimages	2020-06-15 23:35:51.816802	ebooks/31538
63094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31538/31538-8.zip	2010-03-07 04:59:54	ebooks/31538
181508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31538/31538-h/31538-h.htm	2010-03-07 04:59:54	ebooks/31538
503551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31538.kindle.images	2020-06-15 23:35:52.512776	ebooks/31538
161418	text/plain	http://www.gutenberg.org/ebooks/31538.txt.utf-8	2020-06-15 23:35:50.501812	ebooks/31538
20050	image/jpeg	http://www.gutenberg.org/cache/epub/31538/pg31538.cover.medium.jpg	2020-06-15 23:35:53.50676	ebooks/31538
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/31538.rdf	2020-06-15 23:35:53.73976	ebooks/31538
125375	application/epub+zip	http://www.gutenberg.org/ebooks/31538.epub.images	2020-06-15 23:35:51.199797	ebooks/31538
35509	image/jpeg	http://www.gutenberg.org/cache/epub/31539/pg31539.cover.medium.jpg	2020-06-15 23:35:57.563714	ebooks/31539
105055	application/epub+zip	http://www.gutenberg.org/ebooks/31539.epub.noimages	2020-06-15 23:35:56.28674	ebooks/31539
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/31539.rdf	2020-06-15 23:35:57.792761	ebooks/31539
115018	application/epub+zip	http://www.gutenberg.org/ebooks/31539.epub.images	2020-06-15 23:35:54.536763	ebooks/31539
112345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31539/31539-h/31539-h.htm	2010-03-07 05:02:04	ebooks/31539
422126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31539.kindle.images	2020-06-15 23:35:56.958747	ebooks/31539
6297	image/jpeg	http://www.gutenberg.org/cache/epub/31539/pg31539.cover.small.jpg	2020-06-15 23:35:57.415758	ebooks/31539
313819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31539.kindle.noimages	2020-06-15 23:35:57.266759	ebooks/31539
102456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31539/31539-8.txt	2010-03-07 05:02:02	ebooks/31539
40171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31539/31539-8.zip	2010-03-07 05:02:06	ebooks/31539
44423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31539/31539-h.zip	2010-03-07 05:02:06	ebooks/31539
105847	text/plain	http://www.gutenberg.org/ebooks/31539.txt.utf-8	2020-06-15 23:35:53.841772	ebooks/31539
16871	image/jpeg	http://www.gutenberg.org/cache/epub/3154/pg3154.cover.medium.jpg	2020-06-02 00:26:55.59192	ebooks/3154
322908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3154/3154.txt	2015-03-13 07:39:44	ebooks/3154
322912	text/plain	http://www.gutenberg.org/ebooks/3154.txt.utf-8	2020-06-02 00:26:53.700957	ebooks/3154
3816	image/jpeg	http://www.gutenberg.org/cache/epub/3154/pg3154.cover.small.jpg	2020-06-02 00:26:55.560926	ebooks/3154
125379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3154/3154-8.zip	2015-03-13 07:40:30	ebooks/3154
159018	application/epub+zip	http://www.gutenberg.org/ebooks/3154.epub.images	2020-06-02 00:26:54.001024	ebooks/3154
129977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3154/3154-h.zip	2015-03-13 07:40:30	ebooks/3154
364399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3154/3154-h/3154-h.htm	2015-03-13 07:39:46	ebooks/3154
322901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3154/3154-8.txt	2015-03-13 07:39:44	ebooks/3154
159018	application/epub+zip	http://www.gutenberg.org/ebooks/3154.epub.noimages	2020-06-02 00:26:54.167958	ebooks/3154
630758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3154.kindle.noimages	2020-06-02 00:26:55.527921	ebooks/3154
630770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3154.kindle.images	2020-06-02 00:26:54.848944	ebooks/3154
125302	application/zip	http://www.gutenberg.org/files/3154/3154.zip	2015-03-13 07:40:30	ebooks/3154
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/3154.rdf	2020-06-11 01:02:41.066124	ebooks/3154
17921	image/jpeg	http://www.gutenberg.org/cache/epub/31540/pg31540.cover.medium.jpg	2020-06-15 23:36:01.617664	ebooks/31540
380181	text/plain	http://www.gutenberg.org/ebooks/31540.txt.utf-8	2020-06-15 23:35:57.898743	ebooks/31540
144688	application/zip	http://www.gutenberg.org/files/31540/31540.zip	2010-03-07 05:04:00	ebooks/31540
410572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31540/31540-h/31540-h.htm	2010-03-07 05:04:00	ebooks/31540
144741	application/zip	http://www.gutenberg.org/files/31540/31540-8.zip	2010-03-07 05:04:00	ebooks/31540
864845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31540.kindle.noimages	2020-06-15 23:36:01.313694	ebooks/31540
380176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31540/31540.txt	2010-03-07 05:04:00	ebooks/31540
224115	application/epub+zip	http://www.gutenberg.org/ebooks/31540.epub.noimages	2020-06-15 23:35:59.073772	ebooks/31540
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/31540.rdf	2020-06-15 23:36:01.859655	ebooks/31540
224115	application/epub+zip	http://www.gutenberg.org/ebooks/31540.epub.images	2020-06-15 23:35:58.562717	ebooks/31540
4481	image/jpeg	http://www.gutenberg.org/cache/epub/31540/pg31540.cover.small.jpg	2020-06-15 23:36:01.466666	ebooks/31540
151646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31540/31540-h.zip	2010-03-07 05:04:00	ebooks/31540
380184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31540/31540-8.txt	2010-03-07 05:04:00	ebooks/31540
864861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31540.kindle.images	2020-06-15 23:36:00.189682	ebooks/31540
309023	application/zip	http://www.gutenberg.org/files/31541/31541-h.zip	2010-03-07 05:08:26	ebooks/31541
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/31541.rdf	2020-06-15 23:36:07.02362	ebooks/31541
1157363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31541.kindle.noimages	2020-06-15 23:36:06.448618	ebooks/31541
1600751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31541.kindle.images	2020-06-15 23:36:04.982615	ebooks/31541
285895	application/epub+zip	http://www.gutenberg.org/ebooks/31541.epub.noimages	2020-06-15 23:36:03.476646	ebooks/31541
4357	image/jpeg	http://www.gutenberg.org/cache/epub/31541/pg31541.cover.small.jpg	2020-06-15 23:36:06.610602	ebooks/31541
544569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31541/31541-8.txt	2010-03-07 05:08:24	ebooks/31541
16734	image/jpeg	http://www.gutenberg.org/cache/epub/31541/pg31541.cover.medium.jpg	2020-06-15 23:36:06.768601	ebooks/31541
556205	text/plain	http://www.gutenberg.org/ebooks/31541.txt.utf-8	2020-06-15 23:36:01.969652	ebooks/31541
460962	application/epub+zip	http://www.gutenberg.org/ebooks/31541.epub.images	2020-06-15 23:36:02.864688	ebooks/31541
216671	application/zip	http://www.gutenberg.org/files/31541/31541-8.zip	2010-03-07 05:08:26	ebooks/31541
588218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31541/31541-h/31541-h.htm	2010-03-07 05:08:26	ebooks/31541
100904	application/epub+zip	http://www.gutenberg.org/ebooks/31542.epub.noimages	2020-06-15 23:36:08.075592	ebooks/31542
57766	application/zip	http://www.gutenberg.org/files/31542/31542-8.zip	2010-03-07 05:10:30	ebooks/31542
153842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31542/31542-h/31542-h.htm	2010-03-07 05:10:30	ebooks/31542
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/31542.rdf	2020-06-15 23:36:09.902764	ebooks/31542
57722	application/zip	http://www.gutenberg.org/files/31542/31542.zip	2010-03-07 05:10:30	ebooks/31542
16277	image/jpeg	http://www.gutenberg.org/cache/epub/31542/pg31542.cover.medium.jpg	2020-06-15 23:36:09.672594	ebooks/31542
515957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31542.kindle.images	2020-06-15 23:36:08.741587	ebooks/31542
4422	image/jpeg	http://www.gutenberg.org/cache/epub/31542/pg31542.cover.small.jpg	2020-06-15 23:36:09.529593	ebooks/31542
145789	text/plain	http://www.gutenberg.org/ebooks/31542.txt.utf-8	2020-06-15 23:36:07.124593	ebooks/31542
423924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31542.kindle.noimages	2020-06-15 23:36:09.383585	ebooks/31542
145791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31542/31542.txt	2010-03-07 05:10:30	ebooks/31542
145800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31542/31542-8.txt	2010-03-07 05:10:30	ebooks/31542
79625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31542/31542-h.zip	2010-03-07 05:10:30	ebooks/31542
156637	application/epub+zip	http://www.gutenberg.org/ebooks/31542.epub.images	2020-06-15 23:36:07.643618	ebooks/31542
1305380	application/epub+zip	http://www.gutenberg.org/ebooks/31543.epub.noimages	2020-06-15 23:36:30.935828	ebooks/31543
751077	application/zip	http://www.gutenberg.org/files/31543/31543-0.zip	2010-03-08 10:57:32	ebooks/31543
1252504	text/html; charset=utf-8	http://www.gutenberg.org/files/31543/31543-h.zip	2010-03-08 10:57:32	ebooks/31543
4530	image/jpeg	http://www.gutenberg.org/cache/epub/31543/pg31543.cover.small.jpg	2020-06-15 23:37:15.51772	ebooks/31543
1928283	text/plain; charset=utf-8	http://www.gutenberg.org/files/31543/31543-0.txt	2010-03-07 05:27:26	ebooks/31543
1847373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31543/31543-8.txt	2010-03-07 05:25:36	ebooks/31543
20565	image/jpeg	http://www.gutenberg.org/cache/epub/31543/pg31543.cover.medium.jpg	2020-06-15 23:37:17.163711	ebooks/31543
6262044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31543.kindle.noimages	2020-06-15 23:37:13.755737	ebooks/31543
75954	text/html; charset=utf-8	http://www.gutenberg.org/files/31543/31543-h/main.html	2010-03-07 05:27:30	ebooks/31543
75954	text/html; charset=utf-8	http://www.gutenberg.org/files/31543/31543-h/31543-h.htm	2010-03-07 05:27:30	ebooks/31543
738386	application/zip	http://www.gutenberg.org/files/31543/31543-8.zip	2010-03-08 10:57:32	ebooks/31543
1307742	application/epub+zip	http://www.gutenberg.org/ebooks/31543.epub.images	2020-06-15 23:36:24.807876	ebooks/31543
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/31543.rdf	2020-06-15 23:37:20.187661	ebooks/31543
6267486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31543.kindle.images	2020-06-15 23:36:52.290726	ebooks/31543
172632	application/zip	http://www.gutenberg.org/files/31544/31544-8.zip	2010-03-07 04:15:56	ebooks/31544
193980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31544/31544-h.zip	2010-03-07 04:15:58	ebooks/31544
460240	text/plain	http://www.gutenberg.org/ebooks/31544.txt.utf-8	2020-06-15 23:37:20.298666	ebooks/31544
1030395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31544.kindle.images	2020-06-15 23:37:23.406615	ebooks/31544
502353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31544/31544-h/31544-h.htm	2010-03-07 04:15:54	ebooks/31544
4185	image/jpeg	http://www.gutenberg.org/cache/epub/31544/pg31544.cover.small.jpg	2020-06-15 23:37:25.002591	ebooks/31544
236085	application/epub+zip	http://www.gutenberg.org/ebooks/31544.epub.noimages	2020-06-15 23:37:21.790662	ebooks/31544
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/31544.rdf	2020-06-15 23:37:25.423705	ebooks/31544
451035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31544/31544-8.txt	2010-03-07 04:15:52	ebooks/31544
249015	application/epub+zip	http://www.gutenberg.org/ebooks/31544.epub.images	2020-06-15 23:37:21.201669	ebooks/31544
16117	image/jpeg	http://www.gutenberg.org/cache/epub/31544/pg31544.cover.medium.jpg	2020-06-15 23:37:25.163598	ebooks/31544
1001873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31544.kindle.noimages	2020-06-15 23:37:24.8327	ebooks/31544
88390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31545/31545-h/31545-h.htm	2010-03-07 04:17:16	ebooks/31545
3851404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31545.kindle.images	2020-06-15 23:37:28.371567	ebooks/31545
114693	application/epub+zip	http://www.gutenberg.org/ebooks/31545.epub.noimages	2020-06-15 23:37:26.821587	ebooks/31545
78306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31545/31545.txt	2010-03-07 04:18:30	ebooks/31545
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/31545.rdf	2020-06-15 23:37:29.492752	ebooks/31545
23754	image/jpeg	http://www.gutenberg.org/cache/epub/31545/pg31545.cover.medium.jpg	2020-06-15 23:37:29.257756	ebooks/31545
78298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31545/31545-8.txt	2010-03-07 04:17:16	ebooks/31545
5370	image/jpeg	http://www.gutenberg.org/cache/epub/31545/pg31545.cover.small.jpg	2020-06-15 23:37:29.112748	ebooks/31545
380675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31545.kindle.noimages	2020-06-15 23:37:28.964753	ebooks/31545
78293	text/plain	http://www.gutenberg.org/ebooks/31545.txt.utf-8	2020-06-15 23:37:25.524592	ebooks/31545
1460347	application/epub+zip	http://www.gutenberg.org/ebooks/31545.epub.images	2020-06-15 23:37:26.312592	ebooks/31545
1051184	application/zip	http://www.gutenberg.org/files/31545/31545-h.zip	2010-03-07 04:18:44	ebooks/31545
26072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31545/31545.zip	2010-03-07 04:18:42	ebooks/31545
26108	application/zip	http://www.gutenberg.org/files/31545/31545-8.zip	2010-03-07 04:18:44	ebooks/31545
3643899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31546.kindle.images	2020-06-15 23:37:32.600699	ebooks/31546
23732	image/jpeg	http://www.gutenberg.org/cache/epub/31546/pg31546.cover.medium.jpg	2020-06-15 23:37:33.5877	ebooks/31546
102397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31546/31546.txt	2010-03-07 04:20:54	ebooks/31546
102315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31546/31546-8.txt	2010-03-07 04:19:28	ebooks/31546
102399	text/plain	http://www.gutenberg.org/ebooks/31546.txt.utf-8	2020-06-15 23:37:29.593734	ebooks/31546
958540	application/zip	http://www.gutenberg.org/files/31546/31546-h.zip	2010-03-07 04:21:06	ebooks/31546
1357923	application/epub+zip	http://www.gutenberg.org/ebooks/31546.epub.images	2020-06-15 23:37:30.441735	ebooks/31546
31772	application/zip	http://www.gutenberg.org/files/31546/31546-8.zip	2010-03-07 04:21:06	ebooks/31546
379831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31546.kindle.noimages	2020-06-15 23:37:33.28969	ebooks/31546
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/31546.rdf	2020-06-15 23:37:33.824693	ebooks/31546
95767	application/epub+zip	http://www.gutenberg.org/ebooks/31546.epub.noimages	2020-06-15 23:37:30.968725	ebooks/31546
119033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31546/31546-h/31546-h.htm	2010-03-07 04:19:28	ebooks/31546
31729	application/zip	http://www.gutenberg.org/files/31546/31546.zip	2010-03-07 04:21:06	ebooks/31546
5342	image/jpeg	http://www.gutenberg.org/cache/epub/31546/pg31546.cover.small.jpg	2020-06-15 23:37:33.439708	ebooks/31546
30227	application/zip	http://www.gutenberg.org/files/31547/31547.zip	2012-02-22 10:04:18	ebooks/31547
274908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31547.kindle.noimages	2020-06-15 23:37:36.559645	ebooks/31547
2696	image/jpeg	http://www.gutenberg.org/cache/epub/31547/pg31547.cover.small.jpg	2020-06-15 23:37:36.707645	ebooks/31547
378958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31547/31547-h.zip	2012-02-22 10:04:18	ebooks/31547
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/31547.rdf	2020-06-15 23:37:37.104644	ebooks/31547
1182590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31547.kindle.images	2020-06-15 23:37:36.008668	ebooks/31547
469753	application/epub+zip	http://www.gutenberg.org/ebooks/31547.epub.images	2020-06-15 23:37:34.60477	ebooks/31547
69808	application/epub+zip	http://www.gutenberg.org/ebooks/31547.epub.noimages	2020-06-15 23:37:34.988666	ebooks/31547
78735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31547/31547.txt	2012-02-22 10:04:00	ebooks/31547
9678	image/jpeg	http://www.gutenberg.org/cache/epub/31547/pg31547.cover.medium.jpg	2020-06-15 23:37:36.856641	ebooks/31547
86240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31547/31547-h/31547-h.htm	2012-02-22 10:03:54	ebooks/31547
78707	text/plain	http://www.gutenberg.org/ebooks/31547.txt.utf-8	2020-06-15 23:37:33.924691	ebooks/31547
66600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31548/31548-h/31548-h.htm	2010-03-07 08:20:28	ebooks/31548
59129	text/plain	http://www.gutenberg.org/ebooks/31548.txt.utf-8	2020-06-15 23:37:37.205651	ebooks/31548
227306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31548.kindle.noimages	2020-06-15 23:37:40.085605	ebooks/31548
59156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31548/31548-8.txt	2010-03-07 08:20:28	ebooks/31548
669780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31548.kindle.images	2020-06-15 23:37:39.809623	ebooks/31548
59152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31548/31548.txt	2010-03-07 08:20:28	ebooks/31548
300402	application/epub+zip	http://www.gutenberg.org/ebooks/31548.epub.images	2020-06-15 23:37:37.788656	ebooks/31548
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/31548.rdf	2020-06-15 23:37:40.624605	ebooks/31548
22187	application/zip	http://www.gutenberg.org/files/31548/31548-8.zip	2010-03-07 08:20:32	ebooks/31548
6176	image/jpeg	http://www.gutenberg.org/cache/epub/31548/pg31548.cover.small.jpg	2020-06-15 23:37:40.2366	ebooks/31548
22166	application/zip	http://www.gutenberg.org/files/31548/31548.zip	2010-03-07 08:20:32	ebooks/31548
78560	application/epub+zip	http://www.gutenberg.org/ebooks/31548.epub.noimages	2020-06-15 23:37:39.207618	ebooks/31548
130158	application/zip	http://www.gutenberg.org/files/31548/31548-h.zip	2010-03-07 08:20:32	ebooks/31548
29401	image/jpeg	http://www.gutenberg.org/cache/epub/31548/pg31548.cover.medium.jpg	2020-06-15 23:37:40.386604	ebooks/31548
1427577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31549.kindle.images	2020-06-15 23:37:42.819565	ebooks/31549
159886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31549/31549-h/31549-h.htm	2010-03-07 15:39:14	ebooks/31549
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/31549.rdf	2020-06-15 23:37:44.068853	ebooks/31549
738849	application/epub+zip	http://www.gutenberg.org/ebooks/31549.epub.images	2020-06-15 23:37:41.475634	ebooks/31549
147751	text/plain	http://www.gutenberg.org/ebooks/31549.txt.utf-8	2020-06-15 23:37:40.727611	ebooks/31549
147734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31549/31549.txt	2010-03-07 15:40:34	ebooks/31549
55478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31549/31549.zip	2010-03-07 15:40:42	ebooks/31549
523939	application/zip	http://www.gutenberg.org/files/31549/31549-h.zip	2010-03-07 15:40:44	ebooks/31549
17728	image/jpeg	http://www.gutenberg.org/cache/epub/31549/pg31549.cover.medium.jpg	2020-06-15 23:37:43.80985	ebooks/31549
147734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31549/31549-8.txt	2010-03-07 15:39:14	ebooks/31549
55507	application/zip	http://www.gutenberg.org/files/31549/31549-8.zip	2010-03-07 15:40:42	ebooks/31549
453867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31549.kindle.noimages	2020-06-15 23:37:43.498854	ebooks/31549
126879	application/epub+zip	http://www.gutenberg.org/ebooks/31549.epub.noimages	2020-06-15 23:37:42.033576	ebooks/31549
4808	image/jpeg	http://www.gutenberg.org/cache/epub/31549/pg31549.cover.small.jpg	2020-06-15 23:37:43.654856	ebooks/31549
280796	application/epub+zip	http://www.gutenberg.org/ebooks/3155.epub.images	2020-06-02 00:26:56.086911	ebooks/3155
8414	image/jpeg	http://www.gutenberg.org/cache/epub/3155/pg3155.cover.medium.jpg	2020-06-02 00:26:58.816927	ebooks/3155
280796	application/epub+zip	http://www.gutenberg.org/ebooks/3155.epub.noimages	2020-06-02 00:26:56.298912	ebooks/3155
247711	text/plain; charset=utf-8	http://www.gutenberg.org/files/3155/3155-0.zip	2018-10-24 14:11:50	ebooks/3155
2396	image/jpeg	http://www.gutenberg.org/cache/epub/3155/pg3155.cover.small.jpg	2020-06-02 00:26:58.785873	ebooks/3155
639148	text/plain; charset=utf-8	http://www.gutenberg.org/files/3155/3155-0.txt	2018-10-24 14:10:54	ebooks/3155
261936	text/html; charset=utf-8	http://www.gutenberg.org/files/3155/3155-h.zip	2018-10-24 14:11:50	ebooks/3155
1137464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3155.kindle.noimages	2020-06-02 00:26:58.750873	ebooks/3155
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/3155.rdf	2020-06-11 01:02:41.093115	ebooks/3155
748111	text/html; charset=utf-8	http://www.gutenberg.org/files/3155/3155-h/3155-h.htm	2018-10-24 14:11:32	ebooks/3155
1137480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3155.kindle.images	2020-06-02 00:26:57.522892	ebooks/3155
44816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31550/31550-8.txt	2010-03-07 15:43:40	ebooks/31550
44885	text/plain; charset=utf-8	http://www.gutenberg.org/files/31550/31550-0.txt	2010-03-07 15:42:14	ebooks/31550
16945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31550/31550-8.zip	2010-03-07 15:44:22	ebooks/31550
16993	text/plain; charset=utf-8	http://www.gutenberg.org/files/31550/31550-0.zip	2010-03-07 15:44:22	ebooks/31550
29693	image/jpeg	http://www.gutenberg.org/cache/epub/31550/pg31550.cover.medium.jpg	2020-06-15 23:37:50.301794	ebooks/31550
82611	application/epub+zip	http://www.gutenberg.org/ebooks/31550.epub.noimages	2020-06-15 23:37:49.014789	ebooks/31550
16919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31550/31550.zip	2010-03-07 15:44:22	ebooks/31550
82610	application/epub+zip	http://www.gutenberg.org/ebooks/31550.epub.images	2020-06-15 23:37:48.466836	ebooks/31550
301751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31550.kindle.noimages	2020-06-15 23:37:50.011771	ebooks/31550
6142	image/jpeg	http://www.gutenberg.org/cache/epub/31550/pg31550.cover.small.jpg	2020-06-15 23:37:50.156788	ebooks/31550
16545	application/rdf+xml	http://www.gutenberg.org/ebooks/31550.rdf	2020-06-15 23:37:50.540781	ebooks/31550
51212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31550/31550-h/31550-h.htm	2010-03-07 15:42:16	ebooks/31550
301758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31550.kindle.images	2020-06-15 23:37:49.499805	ebooks/31550
18834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31550/31550-h.zip	2010-03-07 15:44:22	ebooks/31550
44807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31550/31550.txt	2010-03-07 15:43:40	ebooks/31550
4972	image/jpeg	http://www.gutenberg.org/cache/epub/31551/pg31551.cover.small.jpg	2020-06-15 23:37:55.861732	ebooks/31551
22567	application/zip	http://www.gutenberg.org/files/31551/31551.zip	2010-03-07 15:46:54	ebooks/31551
306278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31551.kindle.noimages	2020-06-15 23:37:55.588718	ebooks/31551
11622420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31551.kindle.images	2020-06-15 23:37:55.090706	ebooks/31551
22584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31551/31551-8.zip	2010-03-07 15:46:54	ebooks/31551
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/31551.rdf	2020-06-15 23:37:56.25769	ebooks/31551
5255590	application/epub+zip	http://www.gutenberg.org/ebooks/31551.epub.images	2020-06-15 23:37:51.510778	ebooks/31551
56834	text/plain; charset=utf-8	http://www.gutenberg.org/files/31551/31551-0.txt	2010-03-07 15:45:46	ebooks/31551
81816	application/epub+zip	http://www.gutenberg.org/ebooks/31551.epub.noimages	2020-06-15 23:37:52.05176	ebooks/31551
68748	text/html; charset=utf-8	http://www.gutenberg.org/files/31551/31551-h/31551-h.htm	2010-03-07 15:45:50	ebooks/31551
3359679	text/html; charset=utf-8	http://www.gutenberg.org/files/31551/31551-h.zip	2010-03-07 15:46:56	ebooks/31551
56698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31551/31551.txt	2010-03-07 15:46:36	ebooks/31551
22651	text/plain; charset=utf-8	http://www.gutenberg.org/files/31551/31551-0.zip	2010-03-07 15:46:54	ebooks/31551
56707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31551/31551-8.txt	2010-03-07 15:46:36	ebooks/31551
18355	image/jpeg	http://www.gutenberg.org/cache/epub/31551/pg31551.cover.medium.jpg	2020-06-15 23:37:56.01471	ebooks/31551
4162693	text/plain; charset=utf-8	http://www.gutenberg.org/files/31552/31552-0.zip	2010-04-02 09:40:46	ebooks/31552
25265683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31552.kindle.noimages	2020-06-15 23:41:21.93358	ebooks/31552
16060261	application/zip	http://www.gutenberg.org/files/31552/31552-pdf.zip	2010-04-02 09:40:54	ebooks/31552
24425	image/jpeg	http://www.gutenberg.org/cache/epub/31552/pg31552.cover.medium.jpg	2020-06-15 23:41:22.381578	ebooks/31552
5426	image/jpeg	http://www.gutenberg.org/cache/epub/31552/pg31552.cover.small.jpg	2020-06-15 23:41:22.236559	ebooks/31552
5450071	application/epub+zip	http://www.gutenberg.org/ebooks/31552.epub.images	2020-06-15 23:38:47.049741	ebooks/31552
21020399	text/html	http://www.gutenberg.org/ebooks/31552.html.images	2020-06-15 23:38:18.384646	ebooks/31552
25265691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31552.kindle.images	2020-06-15 23:40:11.02167	ebooks/31552
13640046	text/plain; charset=utf-8	http://www.gutenberg.org/files/31552/31552-0.txt	2010-04-02 09:36:50	ebooks/31552
5450071	application/epub+zip	http://www.gutenberg.org/ebooks/31552.epub.noimages	2020-06-15 23:39:00.349605	ebooks/31552
21020399	text/html	http://www.gutenberg.org/ebooks/31552.html.noimages	2020-06-15 23:38:28.660789	ebooks/31552
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/31552.rdf	2020-06-15 23:41:22.605554	ebooks/31552
17767147	application/pdf	http://www.gutenberg.org/files/31552/31552-pdf.pdf	2010-04-02 09:40:06	ebooks/31552
51637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31553/31553.txt	2010-03-07 17:43:32	ebooks/31553
272832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31553.kindle.noimages	2020-06-15 23:41:24.684725	ebooks/31553
3814	image/jpeg	http://www.gutenberg.org/cache/epub/31553/pg31553.cover.small.jpg	2020-06-15 23:41:24.828759	ebooks/31553
57099	text/html; charset=utf-8	http://www.gutenberg.org/files/31553/31553-h/31553-h.htm	2010-03-07 17:44:00	ebooks/31553
18517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31553/31553.zip	2010-03-07 17:44:00	ebooks/31553
51609	text/plain	http://www.gutenberg.org/ebooks/31553.txt.utf-8	2020-06-15 23:41:22.705551	ebooks/31553
28574	text/html; charset=utf-8	http://www.gutenberg.org/files/31553/31553-h.zip	2010-03-07 17:44:02	ebooks/31553
86169	application/epub+zip	http://www.gutenberg.org/ebooks/31553.epub.images	2020-06-15 23:41:23.238555	ebooks/31553
292231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31553.kindle.images	2020-06-15 23:41:24.19156	ebooks/31553
16753	image/jpeg	http://www.gutenberg.org/cache/epub/31553/pg31553.cover.medium.jpg	2020-06-15 23:41:24.972735	ebooks/31553
77762	application/epub+zip	http://www.gutenberg.org/ebooks/31553.epub.noimages	2020-06-15 23:41:23.688549	ebooks/31553
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/31553.rdf	2020-06-15 23:41:25.199749	ebooks/31553
296603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31554/31554-h/31554-h.htm	2010-03-07 17:52:58	ebooks/31554
23669	image/jpeg	http://www.gutenberg.org/cache/epub/31554/pg31554.cover.medium.jpg	2020-06-15 23:41:29.055688	ebooks/31554
173522	application/epub+zip	http://www.gutenberg.org/ebooks/31554.epub.images	2020-06-15 23:41:26.149732	ebooks/31554
267825	text/plain	http://www.gutenberg.org/ebooks/31554.txt.utf-8	2020-06-15 23:41:25.304747	ebooks/31554
666372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31554.kindle.images	2020-06-15 23:41:27.773691	ebooks/31554
657148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31554.kindle.noimages	2020-06-15 23:41:28.75368	ebooks/31554
114133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31554/31554-h.zip	2010-03-07 17:53:54	ebooks/31554
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/31554.rdf	2020-06-15 23:41:29.296669	ebooks/31554
5597	image/jpeg	http://www.gutenberg.org/cache/epub/31554/pg31554.cover.small.jpg	2020-06-15 23:41:28.905707	ebooks/31554
267834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31554/31554-8.txt	2010-03-07 17:52:58	ebooks/31554
102303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31554/31554-8.zip	2010-03-07 17:53:52	ebooks/31554
168410	application/epub+zip	http://www.gutenberg.org/ebooks/31554.epub.noimages	2020-06-15 23:41:26.79573	ebooks/31554
1345151	application/epub+zip	http://www.gutenberg.org/ebooks/31555.epub.images	2020-06-15 23:41:30.220681	ebooks/31555
148733	text/plain	http://www.gutenberg.org/ebooks/31555.txt.utf-8	2020-06-15 23:41:29.396697	ebooks/31555
116605	application/epub+zip	http://www.gutenberg.org/ebooks/31555.epub.noimages	2020-06-15 23:41:30.715696	ebooks/31555
148765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31555/31555-8.txt	2010-03-07 18:11:18	ebooks/31555
818137	application/zip	http://www.gutenberg.org/files/31555/31555-h.zip	2010-03-07 18:11:26	ebooks/31555
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/31555.rdf	2020-06-15 23:41:33.213616	ebooks/31555
454963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31555.kindle.noimages	2020-06-15 23:41:32.663637	ebooks/31555
4871	image/jpeg	http://www.gutenberg.org/cache/epub/31555/pg31555.cover.small.jpg	2020-06-15 23:41:32.817655	ebooks/31555
2636527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31555.kindle.images	2020-06-15 23:41:31.911644	ebooks/31555
54940	application/zip	http://www.gutenberg.org/files/31555/31555.zip	2010-03-07 18:11:26	ebooks/31555
16902	image/jpeg	http://www.gutenberg.org/cache/epub/31555/pg31555.cover.medium.jpg	2020-06-15 23:41:32.969632	ebooks/31555
148757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31555/31555.txt	2010-03-07 18:11:18	ebooks/31555
171175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31555/31555-h/31555-h.htm	2010-03-07 18:11:18	ebooks/31555
54956	application/zip	http://www.gutenberg.org/files/31555/31555-8.zip	2010-03-07 18:11:26	ebooks/31555
138443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31556/31556-h/31556-h.htm	2010-03-08 04:00:02	ebooks/31556
1300049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31556.kindle.images	2020-06-15 23:41:35.278594	ebooks/31556
17126	application/rdf+xml	http://www.gutenberg.org/ebooks/31556.rdf	2020-06-15 23:41:36.476586	ebooks/31556
45358	application/zip	http://www.gutenberg.org/files/31556/31556-8.zip	2010-03-08 04:00:02	ebooks/31556
463421	application/epub+zip	http://www.gutenberg.org/ebooks/31556.epub.images	2020-06-15 23:41:33.973672	ebooks/31556
4042	image/jpeg	http://www.gutenberg.org/cache/epub/31556/pg31556.cover.small.jpg	2020-06-15 23:41:36.09462	ebooks/31556
45340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31556/31556.zip	2010-03-08 04:00:02	ebooks/31556
265022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31556/31556-h.zip	2010-03-08 04:00:02	ebooks/31556
120746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31556/31556-8.txt	2010-03-08 04:00:02	ebooks/31556
395551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31556.kindle.noimages	2020-06-15 23:41:35.946617	ebooks/31556
120714	text/plain	http://www.gutenberg.org/ebooks/31556.txt.utf-8	2020-06-15 23:41:33.311624	ebooks/31556
96609	application/epub+zip	http://www.gutenberg.org/ebooks/31556.epub.noimages	2020-06-15 23:41:34.436627	ebooks/31556
120737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31556/31556.txt	2010-03-08 04:00:02	ebooks/31556
15491	image/jpeg	http://www.gutenberg.org/cache/epub/31556/pg31556.cover.medium.jpg	2020-06-15 23:41:36.240601	ebooks/31556
5964	image/jpeg	http://www.gutenberg.org/cache/epub/31557/pg31557.cover.small.jpg	2020-06-15 23:41:45.902756	ebooks/31557
859181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31557/31557-8.txt	2010-03-08 04:04:14	ebooks/31557
3741704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31557.kindle.images	2020-06-15 23:41:43.879792	ebooks/31557
433057	application/epub+zip	http://www.gutenberg.org/ebooks/31557.epub.noimages	2020-06-15 23:41:40.121849	ebooks/31557
34026	image/jpeg	http://www.gutenberg.org/cache/epub/31557/pg31557.cover.medium.jpg	2020-06-15 23:41:46.065792	ebooks/31557
859189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31557/31557.txt	2010-03-08 04:04:14	ebooks/31557
16457	application/rdf+xml	http://www.gutenberg.org/ebooks/31557.rdf	2020-06-15 23:41:46.337772	ebooks/31557
1517971	application/epub+zip	http://www.gutenberg.org/ebooks/31557.epub.images	2020-06-15 23:41:38.348581	ebooks/31557
341788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31557/31557-8.zip	2010-03-08 04:04:14	ebooks/31557
1622689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31557.kindle.noimages	2020-06-15 23:41:45.733798	ebooks/31557
859255	text/plain	http://www.gutenberg.org/ebooks/31557.txt.utf-8	2020-06-15 23:41:36.59562	ebooks/31557
341631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31557/31557.zip	2010-03-08 04:04:14	ebooks/31557
1046934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31557/31557-h.zip	2010-03-08 04:04:14	ebooks/31557
937486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31557/31557-h/31557-h.htm	2010-03-08 04:04:14	ebooks/31557
13523512	application/zip	http://www.gutenberg.org/files/31558/31558-h.zip	2010-03-08 09:26:12	ebooks/31558
30575	image/jpeg	http://www.gutenberg.org/cache/epub/31558/pg31558.cover.medium.jpg	2020-06-15 23:42:38.521606	ebooks/31558
852381	text/plain	http://www.gutenberg.org/ebooks/31558.txt.utf-8	2020-06-15 23:41:46.457798	ebooks/31558
26960793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31558.kindle.images	2020-06-15 23:42:34.425636	ebooks/31558
852269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31558/31558.txt	2010-03-08 09:25:50	ebooks/31558
1002575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31558/31558-h/31558-h.htm	2010-03-08 09:19:32	ebooks/31558
517739	application/epub+zip	http://www.gutenberg.org/ebooks/31558.epub.noimages	2020-06-15 23:42:02.451544	ebooks/31558
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/31558.rdf	2020-06-15 23:42:39.121575	ebooks/31558
6351	image/jpeg	http://www.gutenberg.org/cache/epub/31558/pg31558.cover.small.jpg	2020-06-15 23:42:38.189627	ebooks/31558
272405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31558/31558.zip	2010-03-08 09:26:06	ebooks/31558
1810015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31558.kindle.noimages	2020-06-15 23:42:37.845651	ebooks/31558
851243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31558/31558-8.txt	2010-03-08 09:19:32	ebooks/31558
272684	application/zip	http://www.gutenberg.org/files/31558/31558-8.zip	2010-03-08 09:26:06	ebooks/31558
13900080	application/epub+zip	http://www.gutenberg.org/ebooks/31558.epub.images	2020-06-15 23:42:00.014617	ebooks/31558
238770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31559/31559-8.txt	2010-03-08 04:47:10	ebooks/31559
20087	image/jpeg	http://www.gutenberg.org/cache/epub/31559/pg31559.cover.medium.jpg	2020-06-15 23:42:44.585726	ebooks/31559
332922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31559/31559-h/31559-h.htm	2010-03-08 04:47:12	ebooks/31559
243064	text/plain	http://www.gutenberg.org/ebooks/31559.txt.utf-8	2020-06-15 23:42:39.227594	ebooks/31559
94689	application/zip	http://www.gutenberg.org/files/31559/31559-h.zip	2010-03-08 04:47:14	ebooks/31559
711042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31559.kindle.images	2020-06-15 23:42:43.070724	ebooks/31559
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/31559.rdf	2020-06-15 23:42:44.899791	ebooks/31559
177836	application/epub+zip	http://www.gutenberg.org/ebooks/31559.epub.images	2020-06-15 23:42:40.171568	ebooks/31559
591660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31559.kindle.noimages	2020-06-15 23:42:44.199708	ebooks/31559
162754	application/epub+zip	http://www.gutenberg.org/ebooks/31559.epub.noimages	2020-06-15 23:42:41.707582	ebooks/31559
82138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31559/31559-8.zip	2010-03-08 04:47:12	ebooks/31559
4076	image/jpeg	http://www.gutenberg.org/cache/epub/31559/pg31559.cover.small.jpg	2020-06-15 23:42:44.395747	ebooks/31559
205530	text/plain	http://www.gutenberg.org/ebooks/3156.txt.utf-8	2020-06-02 00:26:59.952878	ebooks/3156
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/3156.rdf	2020-06-11 01:02:41.117115	ebooks/3156
2826	image/jpeg	http://www.gutenberg.org/cache/epub/3156/pg3156.cover.small.jpg	2020-06-02 00:27:01.254847	ebooks/3156
218802	text/html	http://www.gutenberg.org/ebooks/3156.html.noimages	2020-06-02 00:27:00.138854	ebooks/3156
100504	application/epub+zip	http://www.gutenberg.org/ebooks/3156.epub.images	2020-06-02 00:27:00.236865	ebooks/3156
218802	text/html	http://www.gutenberg.org/ebooks/3156.html.images	2020-06-02 00:27:00.082875	ebooks/3156
100503	application/epub+zip	http://www.gutenberg.org/ebooks/3156.epub.noimages	2020-06-02 00:27:00.29985	ebooks/3156
401879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3156.kindle.noimages	2020-06-02 00:27:01.230847	ebooks/3156
401888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3156.kindle.images	2020-06-02 00:27:00.763849	ebooks/3156
10146	image/jpeg	http://www.gutenberg.org/cache/epub/3156/pg3156.cover.medium.jpg	2020-06-02 00:27:01.277845	ebooks/3156
79323	application/octet-stream	http://www.gutenberg.org/files/3156/3156.zip	2015-04-05 03:57:44	ebooks/3156
205526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3156/3156.txt	2015-04-05 03:57:24	ebooks/3156
1791509	application/octet-stream	http://www.gutenberg.org/files/31560/31560-page-images.zip	2012-03-04 23:49:00	ebooks/31560
32310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31560/31560-h.zip	2010-03-08 04:48:08	ebooks/31560
83420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31560/31560-h/31560-h.htm	2010-03-08 04:48:06	ebooks/31560
91513	application/epub+zip	http://www.gutenberg.org/ebooks/31560.epub.noimages	2020-06-15 23:42:45.973685	ebooks/31560
30945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31560/31560-8.zip	2010-03-08 04:48:06	ebooks/31560
4799	image/jpeg	http://www.gutenberg.org/cache/epub/31560/pg31560.cover.small.jpg	2020-06-15 23:42:47.159698	ebooks/31560
79319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31560/31560-8.txt	2010-03-08 04:48:02	ebooks/31560
20076	image/jpeg	http://www.gutenberg.org/cache/epub/31560/pg31560.cover.medium.jpg	2020-06-15 23:42:47.304674	ebooks/31560
350848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31560.kindle.images	2020-06-15 23:42:46.493712	ebooks/31560
80279	text/plain	http://www.gutenberg.org/ebooks/31560.txt.utf-8	2020-06-15 23:42:45.000745	ebooks/31560
350841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31560.kindle.noimages	2020-06-15 23:42:47.01368	ebooks/31560
91512	application/epub+zip	http://www.gutenberg.org/ebooks/31560.epub.images	2020-06-15 23:42:45.531726	ebooks/31560
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/31560.rdf	2020-06-15 23:42:47.532667	ebooks/31560
4014	image/jpeg	http://www.gutenberg.org/cache/epub/31561/pg31561.cover.small.jpg	2020-06-15 23:42:50.80464	ebooks/31561
1402207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31561.kindle.images	2020-06-15 23:42:49.670649	ebooks/31561
413836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31561/31561.txt	2010-03-08 05:10:16	ebooks/31561
249947	application/epub+zip	http://www.gutenberg.org/ebooks/31561.epub.noimages	2020-06-15 23:42:48.56066	ebooks/31561
413842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31561/31561-8.txt	2010-03-08 05:10:16	ebooks/31561
463446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31561/31561-h/31561-h.htm	2010-03-08 05:10:18	ebooks/31561
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/31561.rdf	2020-06-15 23:42:50.90563	ebooks/31561
323628	application/zip	http://www.gutenberg.org/files/31561/31561-h.zip	2010-03-08 05:10:22	ebooks/31561
164195	application/zip	http://www.gutenberg.org/files/31561/31561-8.zip	2010-03-08 05:10:22	ebooks/31561
26746	image/jpeg	http://www.gutenberg.org/cache/epub/31561/pg31561.cover.medium.jpg	2020-06-15 23:42:50.83266	ebooks/31561
565877	application/epub+zip	http://www.gutenberg.org/ebooks/31561.epub.images	2020-06-15 23:42:48.231732	ebooks/31561
413818	text/plain	http://www.gutenberg.org/ebooks/31561.txt.utf-8	2020-06-15 23:42:47.638702	ebooks/31561
915337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31561.kindle.noimages	2020-06-15 23:42:50.77364	ebooks/31561
164155	application/zip	http://www.gutenberg.org/files/31561/31561.zip	2010-03-08 05:10:20	ebooks/31561
251699	application/epub+zip	http://www.gutenberg.org/ebooks/31562.epub.noimages	2020-06-15 23:42:52.465634	ebooks/31562
15366	image/jpeg	http://www.gutenberg.org/cache/epub/31562/pg31562.cover.medium.jpg	2020-06-15 23:42:55.40458	ebooks/31562
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/31562.rdf	2020-06-15 23:42:55.620674	ebooks/31562
1068963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31562.kindle.images	2020-06-15 23:42:53.787598	ebooks/31562
4576	image/jpeg	http://www.gutenberg.org/cache/epub/31562/pg31562.cover.small.jpg	2020-06-15 23:42:55.263584	ebooks/31562
690100	text/html	http://www.gutenberg.org/ebooks/31562.html.noimages	2020-06-15 23:42:51.452634	ebooks/31562
670288	text/plain; charset=utf-8	http://www.gutenberg.org/files/31562/31562-0.txt	2010-03-08 06:29:36	ebooks/31562
191365	application/zip	http://www.gutenberg.org/files/31562/31562-0.zip	2010-03-08 06:29:40	ebooks/31562
1068959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31562.kindle.noimages	2020-06-15 23:42:55.12057	ebooks/31562
690100	text/html	http://www.gutenberg.org/ebooks/31562.html.images	2020-06-15 23:42:51.163661	ebooks/31562
251699	application/epub+zip	http://www.gutenberg.org/ebooks/31562.epub.images	2020-06-15 23:42:52.054633	ebooks/31562
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/31563.rdf	2020-06-15 23:42:59.922808	ebooks/31563
104671	application/zip	http://www.gutenberg.org/files/31563/31563-8.zip	2010-03-08 10:27:08	ebooks/31563
108555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31563/31563-h.zip	2010-03-08 10:27:10	ebooks/31563
583818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31563.kindle.noimages	2020-06-15 23:42:59.379829	ebooks/31563
264487	text/plain	http://www.gutenberg.org/ebooks/31563.txt.utf-8	2020-06-15 23:42:55.732578	ebooks/31563
264497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31563/31563-8.txt	2010-03-08 10:27:06	ebooks/31563
264495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31563/31563.txt	2010-03-08 10:27:06	ebooks/31563
5779	image/jpeg	http://www.gutenberg.org/cache/epub/31563/pg31563.cover.small.jpg	2020-06-15 23:42:59.531811	ebooks/31563
288080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31563/31563-h/31563-h.htm	2010-03-08 10:27:06	ebooks/31563
679051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31563.kindle.images	2020-06-15 23:42:58.703855	ebooks/31563
104608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31563/31563.zip	2010-03-08 10:27:08	ebooks/31563
22703	image/jpeg	http://www.gutenberg.org/cache/epub/31563/pg31563.cover.medium.jpg	2020-06-15 23:42:59.680822	ebooks/31563
173614	application/epub+zip	http://www.gutenberg.org/ebooks/31563.epub.noimages	2020-06-15 23:42:57.754837	ebooks/31563
188143	application/epub+zip	http://www.gutenberg.org/ebooks/31563.epub.images	2020-06-15 23:42:56.444565	ebooks/31563
296092	application/zip	http://www.gutenberg.org/files/31564/31564-t.zip	2019-10-15 14:48:41	ebooks/31564
1342652	application/pdf	http://www.gutenberg.org/files/31564/31564-pdf.pdf	2010-03-09 04:00:21	ebooks/31564
1109326	application/pdf	http://www.gutenberg.org/files/31564/31564-pdf.zip	2010-03-09 04:00:21	ebooks/31564
731237	application/prs.tex	http://www.gutenberg.org/files/31564/31564-t/31564-t.tex	2019-10-15 14:48:41	ebooks/31564
30221788	text/html; charset=utf-8	http://www.gutenberg.org/files/31565/31565-h/31565-h.htm	2019-08-30 05:38:28	ebooks/31565
10003	application/zip	http://www.gutenberg.org/files/31565/31565-8.zip	2010-03-08 12:41:30	ebooks/31565
27500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31565/31565-8.txt	2010-03-08 12:40:28	ebooks/31565
4327	image/jpeg	http://www.gutenberg.org/cache/epub/31565/pg31565.cover.small.jpg	2020-06-15 23:46:10.243666	ebooks/31565
2182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31565/instructions.txt	2017-06-22 04:02:38	ebooks/31565
38964524	application/zip	http://www.gutenberg.org/files/31565/31565-h.zip	2019-09-10 07:23:16	ebooks/31565
30810	image/jpeg	http://www.gutenberg.org/cache/epub/31565/pg31565.cover.medium.jpg	2020-06-15 23:46:10.807575	ebooks/31565
27498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31565/31565.txt	2010-03-08 12:40:14	ebooks/31565
27510	text/plain	http://www.gutenberg.org/ebooks/31565.txt.utf-8	2020-06-15 23:43:00.021823	ebooks/31565
47239596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31565.kindle.noimages	2020-06-15 23:46:09.597592	ebooks/31565
9983	application/zip	http://www.gutenberg.org/files/31565/31565.zip	2010-03-08 12:41:30	ebooks/31565
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/31565.rdf	2020-06-15 23:46:11.899562	ebooks/31565
142250729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31565.kindle.images	2020-06-15 23:45:17.169573	ebooks/31565
11737768	application/epub+zip	http://www.gutenberg.org/ebooks/31565.epub.noimages	2020-06-15 23:43:40.24383	ebooks/31565
55809928	application/epub+zip	http://www.gutenberg.org/ebooks/31565.epub.images	2020-06-15 23:43:29.206706	ebooks/31565
39630	application/zip	http://www.gutenberg.org/files/31566/31566-h.zip	2010-03-08 14:52:00	ebooks/31566
4990	image/jpeg	http://www.gutenberg.org/cache/epub/31566/pg31566.cover.small.jpg	2020-06-15 23:46:14.228842	ebooks/31566
93549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31566/31566-h/31566-h.htm	2010-03-08 14:51:58	ebooks/31566
80362	text/plain	http://www.gutenberg.org/ebooks/31566.txt.utf-8	2020-06-15 23:46:12.000562	ebooks/31566
30172	application/zip	http://www.gutenberg.org/files/31566/31566.zip	2010-03-08 14:52:00	ebooks/31566
81889	application/epub+zip	http://www.gutenberg.org/ebooks/31566.epub.noimages	2020-06-15 23:46:12.934559	ebooks/31566
340847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31566.kindle.images	2020-06-15 23:46:13.503538	ebooks/31566
80390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31566/31566.txt	2010-03-08 14:51:58	ebooks/31566
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/31566.rdf	2020-06-15 23:46:14.592827	ebooks/31566
88917	application/epub+zip	http://www.gutenberg.org/ebooks/31566.epub.images	2020-06-15 23:46:12.522569	ebooks/31566
17869	image/jpeg	http://www.gutenberg.org/cache/epub/31566/pg31566.cover.medium.jpg	2020-06-15 23:46:14.36982	ebooks/31566
329435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31566.kindle.noimages	2020-06-15 23:46:14.085833	ebooks/31566
126142	application/epub+zip	http://www.gutenberg.org/ebooks/31567.epub.noimages	2020-06-15 23:46:15.891808	ebooks/31567
22533	image/jpeg	http://www.gutenberg.org/cache/epub/31567/pg31567.cover.medium.jpg	2020-06-15 23:46:17.983815	ebooks/31567
59066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31567/31567-8.zip	2010-03-08 14:54:22	ebooks/31567
161559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31567/31567.txt	2010-03-08 14:54:20	ebooks/31567
161563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31567/31567-8.txt	2010-03-08 14:54:20	ebooks/31567
62072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31567/31567-h.zip	2010-03-08 14:54:22	ebooks/31567
5430	image/jpeg	http://www.gutenberg.org/cache/epub/31567/pg31567.cover.small.jpg	2020-06-15 23:46:17.826791	ebooks/31567
511094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31567.kindle.noimages	2020-06-15 23:46:17.668781	ebooks/31567
161538	text/plain	http://www.gutenberg.org/ebooks/31567.txt.utf-8	2020-06-15 23:46:14.695826	ebooks/31567
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/31575.rdf	2020-06-15 23:46:54.542814	ebooks/31575
511102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31567.kindle.images	2020-06-15 23:46:16.777789	ebooks/31567
126142	application/epub+zip	http://www.gutenberg.org/ebooks/31567.epub.images	2020-06-15 23:46:15.375846	ebooks/31567
197466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31567/31567-h/31567-h.htm	2010-03-08 14:54:20	ebooks/31567
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/31567.rdf	2020-06-15 23:46:18.240767	ebooks/31567
59038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31567/31567.zip	2010-03-08 14:54:22	ebooks/31567
202949	application/epub+zip	http://www.gutenberg.org/ebooks/31568.epub.images	2020-06-15 23:46:19.081765	ebooks/31568
305603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31568/31568.txt	2010-03-08 14:56:06	ebooks/31568
118160	application/zip	http://www.gutenberg.org/files/31568/31568.zip	2010-03-08 14:56:06	ebooks/31568
22840	image/jpeg	http://www.gutenberg.org/cache/epub/31568/pg31568.cover.medium.jpg	2020-06-15 23:46:22.459722	ebooks/31568
121968	application/zip	http://www.gutenberg.org/files/31568/31568-h.zip	2010-03-08 14:56:08	ebooks/31568
305582	text/plain	http://www.gutenberg.org/ebooks/31568.txt.utf-8	2020-06-15 23:46:18.345781	ebooks/31568
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/31568.rdf	2020-06-15 23:46:22.703714	ebooks/31568
305604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31568/31568-8.txt	2010-03-08 14:56:06	ebooks/31568
647133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31568.kindle.noimages	2020-06-15 23:46:22.154741	ebooks/31568
118194	application/zip	http://www.gutenberg.org/files/31568/31568-8.zip	2010-03-08 14:56:08	ebooks/31568
329512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31568/31568-h/31568-h.htm	2010-03-08 14:56:06	ebooks/31568
5804	image/jpeg	http://www.gutenberg.org/cache/epub/31568/pg31568.cover.small.jpg	2020-06-15 23:46:22.309716	ebooks/31568
741981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31568.kindle.images	2020-06-15 23:46:21.414726	ebooks/31568
188973	application/epub+zip	http://www.gutenberg.org/ebooks/31568.epub.noimages	2020-06-15 23:46:20.401754	ebooks/31568
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/31569.rdf	2020-06-15 23:46:27.672651	ebooks/31569
368626	text/plain	http://www.gutenberg.org/ebooks/31569.txt.utf-8	2020-06-15 23:46:22.811743	ebooks/31569
5012	image/jpeg	http://www.gutenberg.org/cache/epub/31569/pg31569.cover.small.jpg	2020-06-15 23:46:27.241662	ebooks/31569
601212	application/epub+zip	http://www.gutenberg.org/ebooks/31569.epub.images	2020-06-15 23:46:23.797698	ebooks/31569
874347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31569.kindle.noimages	2020-06-15 23:46:27.076662	ebooks/31569
1456020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31569.kindle.images	2020-06-15 23:46:25.816674	ebooks/31569
368656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31569/31569-8.txt	2010-03-08 15:26:56	ebooks/31569
144828	application/zip	http://www.gutenberg.org/files/31569/31569-8.zip	2010-03-08 15:27:00	ebooks/31569
228055	application/epub+zip	http://www.gutenberg.org/ebooks/31569.epub.noimages	2020-06-15 23:46:24.489713	ebooks/31569
144806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31569/31569.zip	2010-03-08 15:27:00	ebooks/31569
356104	text/html; charset=utf-8	http://www.gutenberg.org/files/31569/31569-h.zip	2010-03-08 15:27:00	ebooks/31569
418574	text/html; charset=utf-8	http://www.gutenberg.org/files/31569/31569-h/31569-h.htm	2010-03-08 15:26:56	ebooks/31569
368649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31569/31569.txt	2010-03-08 15:26:56	ebooks/31569
24075	image/jpeg	http://www.gutenberg.org/cache/epub/31569/pg31569.cover.medium.jpg	2020-06-15 23:46:27.403664	ebooks/31569
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/3157.rdf	2020-06-11 01:02:41.142115	ebooks/3157
416503	text/html; charset=us-ascii	http://www.gutenberg.org/files/3157/3157-h/3157-h.htm	2013-02-04 09:58:10	ebooks/3157
141777	text/html; charset=us-ascii	http://www.gutenberg.org/files/3157/3157-h.zip	2013-02-04 09:58:10	ebooks/3157
167057	application/epub+zip	http://www.gutenberg.org/ebooks/3157.epub.noimages	2020-06-02 00:27:01.851911	ebooks/3157
672225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3157.kindle.noimages	2020-06-02 00:27:03.281812	ebooks/3157
167058	application/epub+zip	http://www.gutenberg.org/ebooks/3157.epub.images	2020-06-02 00:27:01.691857	ebooks/3157
3371	image/jpeg	http://www.gutenberg.org/cache/epub/3157/pg3157.cover.small.jpg	2020-06-02 00:27:03.310811	ebooks/3157
137724	application/zip	http://www.gutenberg.org/files/3157/3157.zip	2009-02-28 09:03:20	ebooks/3157
379335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3157/3157.txt	2009-02-28 09:01:16	ebooks/3157
672230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3157.kindle.images	2020-06-02 00:27:02.566852	ebooks/3157
379307	text/plain	http://www.gutenberg.org/ebooks/3157.txt.utf-8	2020-06-02 00:27:01.389842	ebooks/3157
13152	image/jpeg	http://www.gutenberg.org/cache/epub/3157/pg3157.cover.medium.jpg	2020-06-02 00:27:03.336824	ebooks/3157
89089	application/epub+zip	http://www.gutenberg.org/ebooks/31570.epub.noimages	2020-06-15 23:46:29.971629	ebooks/31570
222693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31570.kindle.noimages	2020-06-15 23:46:32.361587	ebooks/31570
33370	image/jpeg	http://www.gutenberg.org/cache/epub/31570/pg31570.cover.medium.jpg	2020-06-15 23:46:32.662602	ebooks/31570
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/31570.rdf	2020-06-15 23:46:32.905582	ebooks/31570
16732	application/zip	http://www.gutenberg.org/files/31570/31570-0.zip	2010-03-09 02:19:42	ebooks/31570
46660	text/plain; charset=utf-8	http://www.gutenberg.org/files/31570/31570-0.txt	2010-03-09 02:16:30	ebooks/31570
6083	image/jpeg	http://www.gutenberg.org/cache/epub/31570/pg31570.cover.small.jpg	2020-06-15 23:46:32.511601	ebooks/31570
1332526	application/epub+zip	http://www.gutenberg.org/ebooks/31570.epub.images	2020-06-15 23:46:28.54664	ebooks/31570
16820	application/zip	http://www.gutenberg.org/files/31570/31570.zip	2010-03-09 02:19:42	ebooks/31570
54228	text/html; charset=utf-8	http://www.gutenberg.org/files/31570/31570-h/31570-h.htm	2010-03-09 02:16:36	ebooks/31570
47005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31570/31570.txt	2010-03-09 02:19:20	ebooks/31570
16695	application/zip	http://www.gutenberg.org/files/31570/31570-8.zip	2010-03-09 02:19:42	ebooks/31570
2628285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31570.kindle.images	2020-06-15 23:46:32.07659	ebooks/31570
1045106	text/html; charset=utf-8	http://www.gutenberg.org/files/31570/31570-h.zip	2010-03-09 02:19:42	ebooks/31570
46545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31570/31570-8.txt	2010-03-09 02:17:38	ebooks/31570
4195	image/jpeg	http://www.gutenberg.org/cache/epub/31571/pg31571.cover.small.jpg	2020-06-15 23:46:38.228524	ebooks/31571
281286	application/epub+zip	http://www.gutenberg.org/ebooks/31571.epub.noimages	2020-06-15 23:46:34.688609	ebooks/31571
591257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31571/31571-h/31571-h.htm	2010-03-09 02:29:24	ebooks/31571
4545202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31571.kindle.images	2020-06-15 23:46:36.612535	ebooks/31571
16703	image/jpeg	http://www.gutenberg.org/cache/epub/31571/pg31571.cover.medium.jpg	2020-06-15 23:46:38.383583	ebooks/31571
2396399	application/epub+zip	http://www.gutenberg.org/ebooks/31571.epub.images	2020-06-15 23:46:34.106595	ebooks/31571
201720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31571/31571-8.zip	2010-03-09 02:29:24	ebooks/31571
540023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31571/31571.txt	2010-03-09 02:29:24	ebooks/31571
1361601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31571/31571-h.zip	2010-03-09 02:29:24	ebooks/31571
540026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31571/31571-8.txt	2010-03-09 02:29:24	ebooks/31571
540043	text/plain	http://www.gutenberg.org/ebooks/31571.txt.utf-8	2020-06-15 23:46:33.012607	ebooks/31571
1102844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31571.kindle.noimages	2020-06-15 23:46:38.069537	ebooks/31571
201664	application/zip	http://www.gutenberg.org/files/31571/31571.zip	2010-03-09 02:29:24	ebooks/31571
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/31571.rdf	2020-06-15 23:46:38.635712	ebooks/31571
326742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31572/31572.txt	2010-03-09 03:34:40	ebooks/31572
16833	image/jpeg	http://www.gutenberg.org/cache/epub/31572/pg31572.cover.medium.jpg	2020-06-15 23:46:44.85163	ebooks/31572
122525	application/zip	http://www.gutenberg.org/files/31572/31572.zip	2010-03-09 03:35:34	ebooks/31572
740246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31572.kindle.noimages	2020-06-15 23:46:44.511644	ebooks/31572
326750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31572/31572-8.txt	2010-03-09 03:30:26	ebooks/31572
2787769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31572.kindle.images	2020-06-15 23:46:43.446662	ebooks/31572
2707698	application/zip	http://www.gutenberg.org/files/31572/31572-h.zip	2010-03-09 03:35:36	ebooks/31572
185546	application/epub+zip	http://www.gutenberg.org/ebooks/31572.epub.noimages	2020-06-15 23:46:41.015738	ebooks/31572
123014	application/zip	http://www.gutenberg.org/files/31572/31572-8.zip	2010-03-09 03:35:36	ebooks/31572
329243	text/plain	http://www.gutenberg.org/ebooks/31572.txt.utf-8	2020-06-15 23:46:38.742709	ebooks/31572
1156628	application/epub+zip	http://www.gutenberg.org/ebooks/31572.epub.images	2020-06-15 23:46:40.576754	ebooks/31572
355039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31572/31572-h/31572-h.htm	2010-03-09 03:30:26	ebooks/31572
4523	image/jpeg	http://www.gutenberg.org/cache/epub/31572/pg31572.cover.small.jpg	2020-06-15 23:46:44.683631	ebooks/31572
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/31572.rdf	2020-06-15 23:46:45.126632	ebooks/31572
81756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31573/31573-8.txt	2010-03-09 04:21:02	ebooks/31573
82213	application/epub+zip	http://www.gutenberg.org/ebooks/31573.epub.noimages	2020-06-15 23:46:46.086624	ebooks/31573
317122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31573.kindle.images	2020-06-15 23:46:46.649622	ebooks/31573
317117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31573.kindle.noimages	2020-06-15 23:46:47.212626	ebooks/31573
88023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31573/31573-h/31573-h.htm	2010-03-09 04:21:06	ebooks/31573
4720	image/jpeg	http://www.gutenberg.org/cache/epub/31573/pg31573.cover.small.jpg	2020-06-15 23:46:47.355599	ebooks/31573
34477	application/zip	http://www.gutenberg.org/files/31573/31573-h.zip	2010-03-09 04:21:06	ebooks/31573
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/31573.rdf	2020-06-15 23:46:47.722593	ebooks/31573
82650	text/plain	http://www.gutenberg.org/ebooks/31573.txt.utf-8	2020-06-15 23:46:45.226647	ebooks/31573
17966	image/jpeg	http://www.gutenberg.org/cache/epub/31573/pg31573.cover.medium.jpg	2020-06-15 23:46:47.497618	ebooks/31573
82214	application/epub+zip	http://www.gutenberg.org/ebooks/31573.epub.images	2020-06-15 23:46:45.709627	ebooks/31573
32951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31573/31573-8.zip	2010-03-09 04:21:06	ebooks/31573
733973	application/zip	http://www.gutenberg.org/files/31574/31574-h.zip	2010-03-09 07:04:32	ebooks/31574
55425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31574/31574-h/31574-h.htm	2010-03-09 07:03:56	ebooks/31574
17769	application/zip	http://www.gutenberg.org/files/31574/31574.zip	2010-03-09 07:04:32	ebooks/31574
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/31574.rdf	2020-06-15 23:46:52.304586	ebooks/31574
76076	application/epub+zip	http://www.gutenberg.org/ebooks/31574.epub.noimages	2020-06-15 23:46:50.082648	ebooks/31574
48633	text/plain	http://www.gutenberg.org/ebooks/31574.txt.utf-8	2020-06-15 23:46:47.823606	ebooks/31574
48577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31574/31574.txt	2010-03-09 07:01:48	ebooks/31574
17813	application/zip	http://www.gutenberg.org/files/31574/31574-8.zip	2010-03-09 07:04:32	ebooks/31574
3509404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31574.kindle.images	2020-06-15 23:46:51.493547	ebooks/31574
202456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31574.kindle.noimages	2020-06-15 23:46:51.768557	ebooks/31574
34026	image/jpeg	http://www.gutenberg.org/cache/epub/31574/pg31574.cover.medium.jpg	2020-06-15 23:46:52.068547	ebooks/31574
1326205	application/epub+zip	http://www.gutenberg.org/ebooks/31574.epub.images	2020-06-15 23:46:48.619582	ebooks/31574
6217	image/jpeg	http://www.gutenberg.org/cache/epub/31574/pg31574.cover.small.jpg	2020-06-15 23:46:51.919589	ebooks/31574
48583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31574/31574-8.txt	2010-03-09 07:03:12	ebooks/31574
3875	image/jpeg	http://www.gutenberg.org/cache/epub/31575/pg31575.cover.small.jpg	2020-06-15 23:46:54.178835	ebooks/31575
57352	application/epub+zip	http://www.gutenberg.org/ebooks/31575.epub.noimages	2020-06-15 23:46:53.154841	ebooks/31575
34644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31575/31575-h/31575-h.htm	2010-03-09 04:27:00	ebooks/31575
13820	application/zip	http://www.gutenberg.org/files/31575/31575-h.zip	2010-03-09 04:27:00	ebooks/31575
13040	application/zip	http://www.gutenberg.org/files/31575/31575-8.zip	2010-03-09 04:27:00	ebooks/31575
13898	image/jpeg	http://www.gutenberg.org/cache/epub/31575/pg31575.cover.medium.jpg	2020-06-15 23:46:54.319838	ebooks/31575
219692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31575.kindle.noimages	2020-06-15 23:46:54.036822	ebooks/31575
57351	application/epub+zip	http://www.gutenberg.org/ebooks/31575.epub.images	2020-06-15 23:46:52.816534	ebooks/31575
219699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31575.kindle.images	2020-06-15 23:46:53.59482	ebooks/31575
32628	text/plain	http://www.gutenberg.org/ebooks/31575.txt.utf-8	2020-06-15 23:46:52.404533	ebooks/31575
32418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31575/31575-8.txt	2010-03-09 04:26:56	ebooks/31575
58826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31576/31576-8.txt	2010-03-09 04:29:52	ebooks/31576
23981	application/zip	http://www.gutenberg.org/files/31576/31576-h.zip	2010-03-09 04:29:56	ebooks/31576
342340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31576.kindle.images	2020-06-15 23:46:57.23381	ebooks/31576
22977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31576/31576-8.zip	2010-03-09 04:29:56	ebooks/31576
101604	application/epub+zip	http://www.gutenberg.org/ebooks/31576.epub.images	2020-06-15 23:46:55.183828	ebooks/31576
6298	image/jpeg	http://www.gutenberg.org/cache/epub/31576/pg31576.cover.small.jpg	2020-06-15 23:46:57.644781	ebooks/31576
62271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31576/31576-h/31576-h.htm	2010-03-09 04:29:56	ebooks/31576
80256	application/epub+zip	http://www.gutenberg.org/ebooks/31576.epub.noimages	2020-06-15 23:46:56.613784	ebooks/31576
59399	text/plain	http://www.gutenberg.org/ebooks/31576.txt.utf-8	2020-06-15 23:46:54.642814	ebooks/31576
217968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31576.kindle.noimages	2020-06-15 23:46:57.499768	ebooks/31576
35598	image/jpeg	http://www.gutenberg.org/cache/epub/31576/pg31576.cover.medium.jpg	2020-06-15 23:46:57.790784	ebooks/31576
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/31576.rdf	2020-06-15 23:46:58.016761	ebooks/31576
15200	image/jpeg	http://www.gutenberg.org/cache/epub/31577/pg31577.cover.medium.jpg	2020-06-15 23:47:00.545742	ebooks/31577
80136	application/epub+zip	http://www.gutenberg.org/ebooks/31577.epub.noimages	2020-06-15 23:46:58.966788	ebooks/31577
84515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31577/31577-h/31577-h.htm	2010-03-09 04:32:24	ebooks/31577
955297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31577.kindle.images	2020-06-15 23:46:59.678758	ebooks/31577
30358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31577/31577.zip	2010-03-09 04:32:24	ebooks/31577
77442	text/plain	http://www.gutenberg.org/ebooks/31577.txt.utf-8	2020-06-15 23:46:58.113764	ebooks/31577
30374	application/zip	http://www.gutenberg.org/files/31577/31577-8.zip	2010-03-09 04:32:24	ebooks/31577
77465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31577/31577.txt	2010-03-09 04:32:24	ebooks/31577
77474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31577/31577-8.txt	2010-03-09 04:32:24	ebooks/31577
277344	application/zip	http://www.gutenberg.org/files/31577/31577-h.zip	2010-03-09 04:32:24	ebooks/31577
318472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31577.kindle.noimages	2020-06-15 23:47:00.257735	ebooks/31577
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/31577.rdf	2020-06-15 23:47:00.772735	ebooks/31577
344692	application/epub+zip	http://www.gutenberg.org/ebooks/31577.epub.images	2020-06-15 23:46:58.606756	ebooks/31577
4155	image/jpeg	http://www.gutenberg.org/cache/epub/31577/pg31577.cover.small.jpg	2020-06-15 23:47:00.402738	ebooks/31577
4856	image/jpeg	http://www.gutenberg.org/cache/epub/31578/pg31578.cover.small.jpg	2020-06-15 23:47:05.864659	ebooks/31578
228660	application/zip	http://www.gutenberg.org/files/31578/31578.zip	2010-03-09 05:48:40	ebooks/31578
313156	application/epub+zip	http://www.gutenberg.org/ebooks/31578.epub.noimages	2020-06-15 23:47:02.419735	ebooks/31578
313157	application/epub+zip	http://www.gutenberg.org/ebooks/31578.epub.images	2020-06-15 23:47:01.804748	ebooks/31578
240000	application/zip	http://www.gutenberg.org/files/31578/31578-h.zip	2010-03-09 05:48:42	ebooks/31578
1277130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31578.kindle.noimages	2020-06-15 23:47:05.703663	ebooks/31578
649432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31578/31578-h/31578-h.htm	2010-03-09 05:48:38	ebooks/31578
597699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31578/31578-8.txt	2010-03-09 05:48:38	ebooks/31578
597690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31578/31578.txt	2010-03-09 05:48:38	ebooks/31578
1277139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31578.kindle.images	2020-06-15 23:47:04.066683	ebooks/31578
597680	text/plain	http://www.gutenberg.org/ebooks/31578.txt.utf-8	2020-06-15 23:47:00.886724	ebooks/31578
20882	image/jpeg	http://www.gutenberg.org/cache/epub/31578/pg31578.cover.medium.jpg	2020-06-15 23:47:06.021664	ebooks/31578
228711	application/zip	http://www.gutenberg.org/files/31578/31578-8.zip	2010-03-09 05:48:42	ebooks/31578
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/31578.rdf	2020-06-15 23:47:06.275657	ebooks/31578
622857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31579/31579-8.txt	2010-03-09 08:35:40	ebooks/31579
1203614	application/epub+zip	http://www.gutenberg.org/ebooks/31579.epub.images	2020-06-15 23:47:07.673679	ebooks/31579
734814	application/zip	http://www.gutenberg.org/files/31579/31579-h.zip	2010-03-09 08:35:46	ebooks/31579
1291254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31579.kindle.noimages	2020-06-15 23:47:12.681573	ebooks/31579
718745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31579/31579-h/31579-h.htm	2010-03-09 08:35:40	ebooks/31579
236558	application/zip	http://www.gutenberg.org/files/31579/31579.zip	2010-03-09 08:35:44	ebooks/31579
236653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31579/31579-8.zip	2010-03-09 08:35:44	ebooks/31579
13391	image/jpeg	http://www.gutenberg.org/cache/epub/31579/pg31579.cover.medium.jpg	2020-06-15 23:47:13.05259	ebooks/31579
622880	text/plain	http://www.gutenberg.org/ebooks/31579.txt.utf-8	2020-06-15 23:47:06.389657	ebooks/31579
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/31579.rdf	2020-06-15 23:47:13.367562	ebooks/31579
3388401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31579.kindle.images	2020-06-15 23:47:10.667646	ebooks/31579
622853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31579/31579.txt	2010-03-09 08:35:40	ebooks/31579
307296	application/epub+zip	http://www.gutenberg.org/ebooks/31579.epub.noimages	2020-06-15 23:47:08.461644	ebooks/31579
4074	image/jpeg	http://www.gutenberg.org/cache/epub/31579/pg31579.cover.small.jpg	2020-06-15 23:47:12.867568	ebooks/31579
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/31583.rdf	2020-06-15 23:47:30.228552	ebooks/31583
306035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3158.kindle.noimages	2020-06-02 00:27:04.916805	ebooks/3158
127439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3158/3158.txt	2009-10-12 10:51:20	ebooks/3158
52605	text/html; charset=us-ascii	http://www.gutenberg.org/files/3158/3158-h.zip	2013-02-08 05:24:18	ebooks/3158
3703	image/jpeg	http://www.gutenberg.org/cache/epub/3158/pg3158.cover.small.jpg	2020-06-02 00:27:04.950813	ebooks/3158
305951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3158.kindle.images	2020-06-02 00:27:04.397814	ebooks/3158
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/3158.rdf	2020-06-11 01:02:41.166114	ebooks/3158
71687	application/epub+zip	http://www.gutenberg.org/ebooks/3158.epub.noimages	2020-06-02 00:27:03.879813	ebooks/3158
176654	text/html; charset=us-ascii	http://www.gutenberg.org/files/3158/3158-h/3158-h.htm	2013-02-08 05:24:18	ebooks/3158
71687	application/epub+zip	http://www.gutenberg.org/ebooks/3158.epub.images	2020-06-02 00:27:03.715814	ebooks/3158
48592	application/zip	http://www.gutenberg.org/files/3158/3158.zip	2009-10-12 11:47:06	ebooks/3158
127411	text/plain	http://www.gutenberg.org/ebooks/3158.txt.utf-8	2020-06-02 00:27:03.452812	ebooks/3158
14125	image/jpeg	http://www.gutenberg.org/cache/epub/3158/pg3158.cover.medium.jpg	2020-06-02 00:27:04.983873	ebooks/3158
313539	application/zip	http://www.gutenberg.org/files/31580/31580-h.zip	2010-03-09 11:07:04	ebooks/31580
643	audio/midi	http://www.gutenberg.org/files/31580/31580-h/music/midi_p211a.mid	2010-01-24 04:59:50	ebooks/31580
1003312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31580.kindle.noimages	2020-06-15 23:47:17.682545	ebooks/31580
673	audio/midi	http://www.gutenberg.org/files/31580/31580-h/music/midi_p211b.mid	2010-01-24 05:06:44	ebooks/31580
453607	text/plain	http://www.gutenberg.org/ebooks/31580.txt.utf-8	2020-06-15 23:47:13.475567	ebooks/31580
1145609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31580.kindle.images	2020-06-15 23:47:16.426531	ebooks/31580
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/31580.rdf	2020-06-15 23:47:17.897729	ebooks/31580
364325	application/epub+zip	http://www.gutenberg.org/ebooks/31580.epub.images	2020-06-15 23:47:14.458601	ebooks/31580
1853	audio/midi	http://www.gutenberg.org/files/31580/31580-h/music/midi_p212-3.mid	2010-01-24 05:29:58	ebooks/31580
174357	application/zip	http://www.gutenberg.org/files/31580/31580-8.zip	2010-03-09 11:07:04	ebooks/31580
547623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31580/31580-h/31580-h.htm	2010-03-09 11:06:58	ebooks/31580
7650	image/jpeg	http://www.gutenberg.org/cache/epub/31580/pg31580.cover.medium.jpg	2020-06-15 23:47:17.778533	ebooks/31580
298320	application/epub+zip	http://www.gutenberg.org/ebooks/31580.epub.noimages	2020-06-15 23:47:14.960581	ebooks/31580
451882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31580/31580-8.txt	2010-03-09 11:06:54	ebooks/31580
1549	image/jpeg	http://www.gutenberg.org/cache/epub/31580/pg31580.cover.small.jpg	2020-06-15 23:47:17.735523	ebooks/31580
1487327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31581.kindle.images	2020-06-15 23:47:19.572687	ebooks/31581
174821	application/epub+zip	http://www.gutenberg.org/ebooks/31581.epub.noimages	2020-06-15 23:47:18.731721	ebooks/31581
261873	text/plain	http://www.gutenberg.org/ebooks/31581.txt.utf-8	2020-06-15 23:47:18.005713	ebooks/31581
98937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31581/31581.zip	2010-03-09 11:09:16	ebooks/31581
501161	application/zip	http://www.gutenberg.org/files/31581/31581-h.zip	2010-03-09 11:09:16	ebooks/31581
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/31581.rdf	2020-06-15 23:47:20.402678	ebooks/31581
261901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31581/31581.txt	2010-03-09 11:09:12	ebooks/31581
281208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31581/31581-h/31581-h.htm	2010-03-09 11:09:12	ebooks/31581
44715	image/jpeg	http://www.gutenberg.org/cache/epub/31581/pg31581.cover.medium.jpg	2020-06-15 23:47:20.3417	ebooks/31581
721787	application/epub+zip	http://www.gutenberg.org/ebooks/31581.epub.images	2020-06-15 23:47:18.486701	ebooks/31581
613097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31581.kindle.noimages	2020-06-15 23:47:20.298692	ebooks/31581
7055	image/jpeg	http://www.gutenberg.org/cache/epub/31581/pg31581.cover.small.jpg	2020-06-15 23:47:20.320696	ebooks/31581
1398506	text/html; charset=utf-8	http://www.gutenberg.org/files/31582/31582-h.zip	2010-03-09 13:59:38	ebooks/31582
86585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31582/31582-8.txt	2010-03-09 13:59:28	ebooks/31582
20063	image/jpeg	http://www.gutenberg.org/cache/epub/31582/pg31582.cover.medium.jpg	2020-06-15 23:47:28.433588	ebooks/31582
32698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31582/31582.zip	2010-03-09 13:59:36	ebooks/31582
86593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31582/31582.txt	2010-03-09 13:59:28	ebooks/31582
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/31582.rdf	2020-06-15 23:47:28.671573	ebooks/31582
4601	image/jpeg	http://www.gutenberg.org/cache/epub/31582/pg31582.cover.small.jpg	2020-06-15 23:47:28.284585	ebooks/31582
94540	application/epub+zip	http://www.gutenberg.org/ebooks/31582.epub.noimages	2020-06-15 23:47:25.296629	ebooks/31582
1264809	application/epub+zip	http://www.gutenberg.org/ebooks/31582.epub.images	2020-06-15 23:47:24.451663	ebooks/31582
86589	text/plain	http://www.gutenberg.org/ebooks/31582.txt.utf-8	2020-06-15 23:47:20.502695	ebooks/31582
2375575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31582.kindle.images	2020-06-15 23:47:27.531583	ebooks/31582
103240	text/html; charset=utf-8	http://www.gutenberg.org/files/31582/31582-h/31582-h.htm	2010-03-09 13:59:28	ebooks/31582
364410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31582.kindle.noimages	2020-06-15 23:47:28.13464	ebooks/31582
32752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31582/31582-8.zip	2010-03-09 13:59:38	ebooks/31582
29919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31583/31583.zip	2010-03-09 15:54:34	ebooks/31583
39788	image/jpeg	http://www.gutenberg.org/cache/epub/31583/pg31583.cover.medium.jpg	2020-06-15 23:47:30.178576	ebooks/31583
1533520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31583.kindle.images	2020-06-15 23:47:29.807559	ebooks/31583
77064	text/plain	http://www.gutenberg.org/ebooks/31583.txt.utf-8	2020-06-15 23:47:28.771612	ebooks/31583
697258	application/epub+zip	http://www.gutenberg.org/ebooks/31583.epub.images	2020-06-15 23:47:29.074614	ebooks/31583
77092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31583/31583.txt	2010-03-09 15:54:30	ebooks/31583
295822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31583.kindle.noimages	2020-06-15 23:47:30.144553	ebooks/31583
6278	image/jpeg	http://www.gutenberg.org/cache/epub/31583/pg31583.cover.small.jpg	2020-06-15 23:47:30.161588	ebooks/31583
84959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31583/31583-h/31583-h.htm	2010-03-09 15:54:30	ebooks/31583
522848	application/zip	http://www.gutenberg.org/files/31583/31583-h.zip	2010-03-09 15:54:34	ebooks/31583
93378	application/epub+zip	http://www.gutenberg.org/ebooks/31583.epub.noimages	2020-06-15 23:47:29.275567	ebooks/31583
113502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31584/31584-h/31584-h.htm	2010-03-09 17:13:28	ebooks/31584
4975	image/jpeg	http://www.gutenberg.org/cache/epub/31584/pg31584.cover.small.jpg	2020-06-15 23:47:32.783843	ebooks/31584
23458	image/jpeg	http://www.gutenberg.org/cache/epub/31584/pg31584.cover.medium.jpg	2020-06-15 23:47:32.927816	ebooks/31584
376981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31584.kindle.noimages	2020-06-15 23:47:32.638819	ebooks/31584
95291	application/epub+zip	http://www.gutenberg.org/ebooks/31584.epub.noimages	2020-06-15 23:47:31.30555	ebooks/31584
265574	application/epub+zip	http://www.gutenberg.org/ebooks/31584.epub.images	2020-06-15 23:47:30.880573	ebooks/31584
644068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31584.kindle.images	2020-06-15 23:47:31.996528	ebooks/31584
106152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31584/31584.txt	2010-03-09 17:13:28	ebooks/31584
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/31584.rdf	2020-06-15 23:47:33.154808	ebooks/31584
37558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31584/31584.zip	2010-03-09 17:13:30	ebooks/31584
162372	application/zip	http://www.gutenberg.org/files/31584/31584-h.zip	2010-03-09 17:13:32	ebooks/31584
106124	text/plain	http://www.gutenberg.org/ebooks/31584.txt.utf-8	2020-06-15 23:47:30.332567	ebooks/31584
130706	application/epub+zip	http://www.gutenberg.org/ebooks/31585.epub.images	2020-06-15 23:47:33.436832	ebooks/31585
309422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31585.kindle.images	2020-06-15 23:47:33.96581	ebooks/31585
61900	text/plain	http://www.gutenberg.org/ebooks/31585.txt.utf-8	2020-06-15 23:47:33.252809	ebooks/31585
25092	application/zip	http://www.gutenberg.org/files/31585/31585.zip	2010-03-10 04:18:58	ebooks/31585
268021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31585.kindle.noimages	2020-06-15 23:47:34.254807	ebooks/31585
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/31585.rdf	2020-06-15 23:47:34.327798	ebooks/31585
65143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31585/31585-h/31585-h.htm	2010-03-10 04:18:58	ebooks/31585
6307	image/jpeg	http://www.gutenberg.org/cache/epub/31585/pg31585.cover.small.jpg	2020-06-15 23:47:34.269803	ebooks/31585
42158	image/jpeg	http://www.gutenberg.org/cache/epub/31585/pg31585.cover.medium.jpg	2020-06-15 23:47:34.283802	ebooks/31585
61928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31585/31585.txt	2010-03-10 04:18:58	ebooks/31585
88125	application/epub+zip	http://www.gutenberg.org/ebooks/31585.epub.noimages	2020-06-15 23:47:33.674824	ebooks/31585
74246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31585/31585-h.zip	2010-03-10 04:19:00	ebooks/31585
57809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31586/31586-h/31586-h.htm	2010-03-10 04:21:34	ebooks/31586
244117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31586.kindle.noimages	2020-06-15 23:47:35.324805	ebooks/31586
46366	image/jpeg	http://www.gutenberg.org/cache/epub/31586/pg31586.cover.medium.jpg	2020-06-15 23:47:35.355786	ebooks/31586
136347	application/epub+zip	http://www.gutenberg.org/ebooks/31586.epub.images	2020-06-15 23:47:34.609817	ebooks/31586
74430	application/zip	http://www.gutenberg.org/files/31586/31586-h.zip	2010-03-10 04:21:34	ebooks/31586
53742	text/plain	http://www.gutenberg.org/ebooks/31586.txt.utf-8	2020-06-15 23:47:34.426809	ebooks/31586
310787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31586.kindle.images	2020-06-15 23:47:35.039794	ebooks/31586
79285	application/epub+zip	http://www.gutenberg.org/ebooks/31586.epub.noimages	2020-06-15 23:47:34.745801	ebooks/31586
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/31586.rdf	2020-06-15 23:47:35.400781	ebooks/31586
21004	application/zip	http://www.gutenberg.org/files/31586/31586.zip	2010-03-10 04:21:34	ebooks/31586
6903	image/jpeg	http://www.gutenberg.org/cache/epub/31586/pg31586.cover.small.jpg	2020-06-15 23:47:35.340786	ebooks/31586
53770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31586/31586.txt	2010-03-10 04:21:34	ebooks/31586
126335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31587/31587.txt	2010-03-10 04:24:52	ebooks/31587
611489	application/epub+zip	http://www.gutenberg.org/ebooks/31587.epub.images	2020-06-15 23:47:35.814827	ebooks/31587
47574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31587/31587.zip	2010-03-10 04:24:52	ebooks/31587
119706	application/epub+zip	http://www.gutenberg.org/ebooks/31587.epub.noimages	2020-06-15 23:47:35.947783	ebooks/31587
36958	image/jpeg	http://www.gutenberg.org/cache/epub/31587/pg31587.cover.medium.jpg	2020-06-15 23:47:36.947773	ebooks/31587
126344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31587/31587-8.txt	2010-03-10 04:24:36	ebooks/31587
47598	application/zip	http://www.gutenberg.org/files/31587/31587-8.zip	2010-03-10 04:24:52	ebooks/31587
126317	text/plain	http://www.gutenberg.org/ebooks/31587.txt.utf-8	2020-06-15 23:47:35.502804	ebooks/31587
135969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31587/31587-h/31587-h.htm	2010-03-10 04:24:36	ebooks/31587
5980	image/jpeg	http://www.gutenberg.org/cache/epub/31587/pg31587.cover.small.jpg	2020-06-15 23:47:36.92877	ebooks/31587
16277	application/rdf+xml	http://www.gutenberg.org/ebooks/31587.rdf	2020-06-15 23:47:37.008764	ebooks/31587
349036	application/zip	http://www.gutenberg.org/files/31587/31587-h.zip	2010-03-10 04:24:52	ebooks/31587
1141437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31587.kindle.images	2020-06-15 23:47:36.501766	ebooks/31587
368406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31587.kindle.noimages	2020-06-15 23:47:36.908762	ebooks/31587
60629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31588/31588-h/31588-h.htm	2010-03-10 04:28:58	ebooks/31588
138055	application/epub+zip	http://www.gutenberg.org/ebooks/31588.epub.images	2020-06-15 23:47:37.289772	ebooks/31588
46366	image/jpeg	http://www.gutenberg.org/cache/epub/31588/pg31588.cover.medium.jpg	2020-06-15 23:47:38.039768	ebooks/31588
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/31588.rdf	2020-06-15 23:47:38.083784	ebooks/31588
80990	application/epub+zip	http://www.gutenberg.org/ebooks/31588.epub.noimages	2020-06-15 23:47:37.425762	ebooks/31588
6903	image/jpeg	http://www.gutenberg.org/cache/epub/31588/pg31588.cover.small.jpg	2020-06-15 23:47:38.025762	ebooks/31588
76182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31588/31588-h.zip	2010-03-10 04:28:58	ebooks/31588
56959	text/plain	http://www.gutenberg.org/ebooks/31588.txt.utf-8	2020-06-15 23:47:37.10876	ebooks/31588
22758	application/zip	http://www.gutenberg.org/files/31588/31588.zip	2010-03-10 04:28:58	ebooks/31588
250466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31588.kindle.noimages	2020-06-15 23:47:38.010749	ebooks/31588
56987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31588/31588.txt	2010-03-10 04:28:58	ebooks/31588
317131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31588.kindle.images	2020-06-15 23:47:37.721755	ebooks/31588
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/31589.rdf	2020-06-15 23:47:40.564722	ebooks/31589
96321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31589/31589.zip	2010-03-10 04:31:20	ebooks/31589
273181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31589/31589-h/31589-h.htm	2010-03-10 04:31:18	ebooks/31589
172795	application/epub+zip	http://www.gutenberg.org/ebooks/31589.epub.noimages	2020-06-15 23:47:38.90575	ebooks/31589
601483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31589.kindle.noimages	2020-06-15 23:47:40.463731	ebooks/31589
254943	text/plain	http://www.gutenberg.org/ebooks/31589.txt.utf-8	2020-06-15 23:47:38.187768	ebooks/31589
254971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31589/31589.txt	2010-03-10 04:31:18	ebooks/31589
528691	application/zip	http://www.gutenberg.org/files/31589/31589-h.zip	2010-03-10 04:31:20	ebooks/31589
1714231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31589.kindle.images	2020-06-15 23:47:39.770729	ebooks/31589
42561	image/jpeg	http://www.gutenberg.org/cache/epub/31589/pg31589.cover.medium.jpg	2020-06-15 23:47:40.504736	ebooks/31589
6280	image/jpeg	http://www.gutenberg.org/cache/epub/31589/pg31589.cover.small.jpg	2020-06-15 23:47:40.484734	ebooks/31589
775002	application/epub+zip	http://www.gutenberg.org/ebooks/31589.epub.images	2020-06-15 23:47:38.663751	ebooks/31589
778706	text/html; charset=utf-8	http://www.gutenberg.org/files/3159/3159-h/3159-h.htm	2018-04-29 03:14:26	ebooks/3159
239864	application/zip	http://www.gutenberg.org/files/3159/3159-0.zip	2018-04-29 03:14:38	ebooks/3159
1135173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3159.kindle.noimages	2020-06-02 00:27:08.563752	ebooks/3159
12274	image/jpeg	http://www.gutenberg.org/cache/epub/3159/pg3159.cover.medium.jpg	2020-06-02 00:27:08.647754	ebooks/3159
238541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3159/3159.zip	2006-04-05 15:05:38	ebooks/3159
3227	image/jpeg	http://www.gutenberg.org/cache/epub/3159/pg3159.cover.small.jpg	2020-06-02 00:27:08.607744	ebooks/3159
612483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3159/3159.txt	2006-04-05 15:04:54	ebooks/3159
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/3159.rdf	2020-06-11 01:02:41.194113	ebooks/3159
278877	application/epub+zip	http://www.gutenberg.org/ebooks/3159.epub.images	2020-06-02 00:27:05.602797	ebooks/3159
254169	text/html; charset=utf-8	http://www.gutenberg.org/files/3159/3159-h.zip	2018-04-29 03:14:38	ebooks/3159
238578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3159/3159-8.zip	2006-04-05 15:05:38	ebooks/3159
278877	application/epub+zip	http://www.gutenberg.org/ebooks/3159.epub.noimages	2020-06-02 00:27:05.875798	ebooks/3159
612506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3159/3159-8.txt	2006-04-05 15:03:40	ebooks/3159
622788	text/plain; charset=utf-8	http://www.gutenberg.org/files/3159/3159-0.txt	2018-04-29 03:14:24	ebooks/3159
1135181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3159.kindle.images	2020-06-02 00:27:07.223762	ebooks/3159
3691	image/jpeg	http://www.gutenberg.org/cache/epub/31590/pg31590.cover.small.jpg	2020-06-15 23:47:44.919665	ebooks/31590
387038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31590/31590-8.txt	2010-03-10 04:34:34	ebooks/31590
824928	application/epub+zip	http://www.gutenberg.org/ebooks/31590.epub.images	2020-06-15 23:47:41.549751	ebooks/31590
137097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31590/31590.zip	2010-03-10 04:34:34	ebooks/31590
566862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31590/31590-h.zip	2010-03-10 04:34:36	ebooks/31590
137115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31590/31590-8.zip	2010-03-10 04:34:34	ebooks/31590
387006	text/plain	http://www.gutenberg.org/ebooks/31590.txt.utf-8	2020-06-15 23:47:40.672714	ebooks/31590
431161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31590/31590-h/31590-h.htm	2010-03-10 04:34:34	ebooks/31590
1819640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31590.kindle.images	2020-06-15 23:47:43.490679	ebooks/31590
851460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31590.kindle.noimages	2020-06-15 23:47:44.761664	ebooks/31590
14603	image/jpeg	http://www.gutenberg.org/cache/epub/31590/pg31590.cover.medium.jpg	2020-06-15 23:47:45.074717	ebooks/31590
212192	application/epub+zip	http://www.gutenberg.org/ebooks/31590.epub.noimages	2020-06-15 23:47:42.101705	ebooks/31590
387029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31590/31590.txt	2010-03-10 04:34:34	ebooks/31590
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/31590.rdf	2020-06-15 23:47:45.326654	ebooks/31590
103001	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_017a.jpg	2010-02-26 04:54:26	ebooks/31591
31165	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_031c.jpg	2010-02-24 11:14:26	ebooks/31591
39329	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_035d.jpg	2010-02-24 11:45:42	ebooks/31591
22612	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_039c.jpg	2010-02-28 02:38:04	ebooks/31591
27628	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_029c.jpg	2010-02-24 11:07:54	ebooks/31591
103953	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_047a.jpg	2010-02-26 04:55:24	ebooks/31591
25212	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_008c.jpg	2010-02-25 03:55:44	ebooks/31591
2809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31591/notes.txt	2019-12-28 01:56:38	ebooks/31591
99626	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_027b.jpg	2010-02-26 04:54:46	ebooks/31591
91928	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_013b.jpg	2010-02-26 04:54:16	ebooks/31591
100380	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_018.jpg	2010-02-26 04:54:28	ebooks/31591
15851	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_008b.jpg	2010-02-25 03:57:40	ebooks/31591
62696	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_030c.jpg	2010-02-24 11:05:54	ebooks/31591
72715	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_021b.jpg	2010-02-24 10:02:50	ebooks/31591
99485	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_041.jpg	2010-02-26 04:55:08	ebooks/31591
38356	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_039b.jpg	2010-02-28 02:37:42	ebooks/31591
103227	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_fence.jpg	2010-02-26 04:55:36	ebooks/31591
205630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31591/31591-h/31591-h.htm	2010-03-10 06:32:58	ebooks/31591
72288	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_047b.jpg	2010-02-25 08:54:32	ebooks/31591
100461	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_017b.jpg	2010-02-26 04:58:50	ebooks/31591
102622	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_016.jpg	2010-02-26 04:54:24	ebooks/31591
205672	text/html	http://www.gutenberg.org/files/31591/31591-h.htm	2019-12-29 09:44:56	ebooks/31591
103031	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_030a.jpg	2010-02-27 04:03:52	ebooks/31591
39604	application/zip	http://www.gutenberg.org/files/31591/31591-8.zip	2019-12-29 09:45:20	ebooks/31591
106197	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_010b.jpg	2010-02-25 04:30:38	ebooks/31591
47307	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_035c.jpg	2010-02-24 11:44:58	ebooks/31591
102381	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_round.jpg	2010-02-26 04:55:38	ebooks/31591
103412	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_007a.jpg	2010-02-26 04:54:12	ebooks/31591
104013	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_031a.jpg	2010-02-26 04:54:52	ebooks/31591
165244	application/epub+zip	http://www.gutenberg.org/ebooks/31591.epub.noimages	2020-06-15 23:47:49.518612	ebooks/31591
102745	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_036a.jpg	2010-02-26 04:55:02	ebooks/31591
103059	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_009a.jpg	2010-02-26 04:54:14	ebooks/31591
26586	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_029b.jpg	2010-02-24 11:07:38	ebooks/31591
101086	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_046b.jpg	2010-02-26 04:55:20	ebooks/31591
134337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31591/31591.txt	2019-12-29 09:45:00	ebooks/31591
35942	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_042c.jpg	2010-02-25 07:26:18	ebooks/31591
37389	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_026b.jpg	2010-02-24 10:27:40	ebooks/31591
103106	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_chair.jpg	2010-02-26 04:55:28	ebooks/31591
134319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31591/31591-8.txt	2019-12-29 09:44:40	ebooks/31591
25750	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_007c.jpg	2010-02-24 13:57:54	ebooks/31591
84686	application/rdf+xml	http://www.gutenberg.org/ebooks/31591.rdf	2020-06-15 23:48:02.046647	ebooks/31591
61111	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_009b.jpg	2010-02-25 04:07:50	ebooks/31591
81597	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_022.jpg	2010-02-24 10:07:20	ebooks/31591
25963	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_007b.jpg	2010-02-24 13:58:50	ebooks/31591
43059	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_043a.jpg	2010-02-25 07:40:12	ebooks/31591
13736	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_007d.jpg	2010-02-24 13:59:18	ebooks/31591
43077	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_033.jpg	2010-02-24 11:34:02	ebooks/31591
71407	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_030b.jpg	2010-02-24 10:57:52	ebooks/31591
102398	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_011.jpg	2010-02-26 04:54:16	ebooks/31591
102087	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_028b.jpg	2010-02-26 04:58:42	ebooks/31591
35004	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_031b.jpg	2010-02-24 11:14:02	ebooks/31591
44627	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_035a.jpg	2010-02-24 11:44:24	ebooks/31591
103980	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_cornucopia.jpg	2010-02-26 04:55:30	ebooks/31591
74007	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_040b.jpg	2010-02-25 07:13:38	ebooks/31591
103180	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_title.jpg	2010-02-26 04:55:42	ebooks/31591
107293	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_048.jpg	2010-02-25 09:02:58	ebooks/31591
103236	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_038.jpg	2010-02-26 04:55:04	ebooks/31591
104018	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_024.jpg	2010-02-26 04:54:40	ebooks/31591
35072	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_037c.jpg	2010-02-25 06:51:04	ebooks/31591
100139	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_046a.jpg	2010-02-26 04:55:18	ebooks/31591
102602	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_045.jpg	2010-02-26 04:55:16	ebooks/31591
103912	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_020.jpg	2010-02-26 04:54:32	ebooks/31591
134297	text/plain	http://www.gutenberg.org/ebooks/31591.txt.utf-8	2020-06-15 23:47:45.426653	ebooks/31591
104827	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_034.jpg	2010-02-26 04:54:56	ebooks/31591
101268	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_025a.jpg	2010-02-26 04:54:42	ebooks/31591
21704	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_008a.jpg	2010-02-25 03:58:20	ebooks/31591
12301445	application/epub+zip	http://www.gutenberg.org/ebooks/31591.epub.images	2020-06-15 23:47:48.633655	ebooks/31591
5101	image/jpeg	http://www.gutenberg.org/cache/epub/31591/pg31591.cover.small.jpg	2020-06-15 23:48:01.624647	ebooks/31591
47745	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_037a.jpg	2010-02-28 02:32:30	ebooks/31591
102823	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_019a.jpg	2010-02-26 04:54:30	ebooks/31591
80001	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_019b.jpg	2010-02-25 05:46:18	ebooks/31591
25425	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_037b.jpg	2010-02-28 02:35:44	ebooks/31591
104465	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_035b.jpg	2010-02-26 04:55:00	ebooks/31591
39595	application/zip	http://www.gutenberg.org/files/31591/31591.zip	2019-12-29 09:45:20	ebooks/31591
81348	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_025b.jpg	2010-02-24 10:23:38	ebooks/31591
83441	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_032b.jpg	2010-02-24 11:28:54	ebooks/31591
103133	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_042b.jpg	2010-02-26 04:55:10	ebooks/31591
111204	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_015b.jpg	2010-02-25 05:18:00	ebooks/31591
27014	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_029a.jpg	2010-02-24 11:07:20	ebooks/31591
72589	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_012.jpg	2010-02-25 04:39:52	ebooks/31591
35414	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_010c.jpg	2010-02-25 04:30:12	ebooks/31591
102491	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_040a.jpg	2010-02-26 04:55:06	ebooks/31591
71900	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_010a.jpg	2010-02-25 04:29:20	ebooks/31591
464416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31591.kindle.noimages	2020-06-15 23:48:01.505649	ebooks/31591
103035	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_032a.jpg	2010-02-26 04:54:54	ebooks/31591
43099	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_043c.jpg	2010-02-25 07:42:06	ebooks/31591
24293	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_039a.jpg	2010-02-28 02:37:08	ebooks/31591
102174	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_cover.jpg	2010-02-26 04:55:34	ebooks/31591
101893	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_013a.jpg	2010-02-25 04:53:48	ebooks/31591
101304	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_044.jpg	2010-02-26 04:55:14	ebooks/31591
103604	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_021a.jpg	2010-02-26 04:54:34	ebooks/31591
102596	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_basket.jpg	2010-02-26 04:55:26	ebooks/31591
101026	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_014.jpg	2010-02-26 04:54:20	ebooks/31591
103017	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_023a.jpg	2010-02-26 04:54:36	ebooks/31591
103930	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_026a.jpg	2010-02-26 04:54:44	ebooks/31591
103012	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_043b.jpg	2010-02-26 04:55:12	ebooks/31591
30267	image/jpeg	http://www.gutenberg.org/cache/epub/31591/pg31591.cover.medium.jpg	2020-06-15 23:48:01.736657	ebooks/31591
81983	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_036b.jpg	2010-02-28 02:31:22	ebooks/31591
6720920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31591/31591-h.zip	2010-03-10 06:39:24	ebooks/31591
101270	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_015a.jpg	2010-02-26 04:54:22	ebooks/31591
28542949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31591.kindle.images	2020-06-15 23:48:00.288665	ebooks/31591
32526	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_042a.jpg	2010-02-25 07:26:02	ebooks/31591
107348	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_023b.jpg	2010-02-26 04:54:36	ebooks/31591
51493	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_027a.jpg	2010-02-24 10:33:50	ebooks/31591
104899	image/jpeg	http://www.gutenberg.org/files/31591/images/ill_028a.jpg	2010-02-26 04:54:48	ebooks/31591
102005	application/epub+zip	http://www.gutenberg.org/ebooks/31592.epub.noimages	2020-06-15 23:48:03.260629	ebooks/31592
11109	image/jpeg	http://www.gutenberg.org/cache/epub/31592/pg31592.cover.medium.jpg	2020-06-15 23:48:05.478601	ebooks/31592
108833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31592/31592.txt	2010-03-10 07:05:26	ebooks/31592
2994	image/jpeg	http://www.gutenberg.org/cache/epub/31592/pg31592.cover.small.jpg	2020-06-15 23:48:05.310609	ebooks/31592
395397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31592.kindle.noimages	2020-06-15 23:48:05.141606	ebooks/31592
15736	application/rdf+xml	http://www.gutenberg.org/ebooks/31592.rdf	2020-06-15 23:48:05.754595	ebooks/31592
42956	application/zip	http://www.gutenberg.org/files/31592/31592.zip	2010-03-10 07:05:26	ebooks/31592
102005	application/epub+zip	http://www.gutenberg.org/ebooks/31592.epub.images	2020-06-15 23:48:02.796644	ebooks/31592
196368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31592/31592-h/31592-h.htm	2010-03-10 07:08:20	ebooks/31592
395401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31592.kindle.images	2020-06-15 23:48:04.196617	ebooks/31592
108790	text/plain	http://www.gutenberg.org/ebooks/31592.txt.utf-8	2020-06-15 23:48:02.147669	ebooks/31592
108760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31592/31592-8.txt	2010-03-10 07:05:26	ebooks/31592
50130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31592/31592-h.zip	2010-03-10 07:09:59	ebooks/31592
42948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31592/31592-8.zip	2010-03-10 07:05:26	ebooks/31592
215869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31593/31593-8.zip	2010-03-10 07:57:57	ebooks/31593
1188704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31593.kindle.noimages	2020-06-15 23:48:10.558541	ebooks/31593
557818	text/plain	http://www.gutenberg.org/ebooks/31593.txt.utf-8	2020-06-15 23:48:05.869597	ebooks/31593
1188708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31593.kindle.images	2020-06-15 23:48:09.056558	ebooks/31593
303542	application/epub+zip	http://www.gutenberg.org/ebooks/31593.epub.noimages	2020-06-15 23:48:07.544572	ebooks/31593
557858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31593/31593.txt	2010-03-10 07:57:57	ebooks/31593
31433	image/jpeg	http://www.gutenberg.org/cache/epub/31593/pg31593.cover.medium.jpg	2020-06-15 23:48:10.869539	ebooks/31593
215855	application/zip	http://www.gutenberg.org/files/31593/31593.zip	2010-03-10 07:57:57	ebooks/31593
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/31593.rdf	2020-06-15 23:48:11.119533	ebooks/31593
6547	image/jpeg	http://www.gutenberg.org/cache/epub/31593/pg31593.cover.small.jpg	2020-06-15 23:48:10.715536	ebooks/31593
593871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31593/31593-h/31593-h.htm	2010-03-10 08:07:00	ebooks/31593
223798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31593/31593-h.zip	2010-03-10 08:09:13	ebooks/31593
557842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31593/31593-8.txt	2010-03-10 07:57:56	ebooks/31593
303542	application/epub+zip	http://www.gutenberg.org/ebooks/31593.epub.images	2020-06-15 23:48:06.777585	ebooks/31593
168005	application/epub+zip	http://www.gutenberg.org/ebooks/31594.epub.images	2020-06-15 23:48:12.21186	ebooks/31594
53866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31594/31594.zip	2010-03-10 05:10:50	ebooks/31594
144738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31594/31594.txt	2010-03-10 05:10:48	ebooks/31594
138665	application/epub+zip	http://www.gutenberg.org/ebooks/31594.epub.noimages	2020-06-15 23:48:12.962809	ebooks/31594
607965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31594.kindle.images	2020-06-15 23:48:14.181785	ebooks/31594
53908	application/zip	http://www.gutenberg.org/files/31594/31594-8.zip	2010-03-10 05:10:50	ebooks/31594
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/31594.rdf	2020-06-15 23:48:16.016764	ebooks/31594
90065	text/html; charset=utf-8	http://www.gutenberg.org/files/31594/31594-h.zip	2010-03-10 05:10:50	ebooks/31594
144732	text/plain	http://www.gutenberg.org/ebooks/31594.txt.utf-8	2020-06-15 23:48:11.223537	ebooks/31594
144746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31594/31594-8.txt	2010-03-10 05:10:46	ebooks/31594
5103	image/jpeg	http://www.gutenberg.org/cache/epub/31594/pg31594.cover.small.jpg	2020-06-15 23:48:15.574804	ebooks/31594
563241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31594.kindle.noimages	2020-06-15 23:48:15.401784	ebooks/31594
218328	text/html; charset=utf-8	http://www.gutenberg.org/files/31594/31594-h/31594-h.htm	2010-03-10 05:10:48	ebooks/31594
22642	image/jpeg	http://www.gutenberg.org/cache/epub/31594/pg31594.cover.medium.jpg	2020-06-15 23:48:15.742863	ebooks/31594
2874	image/jpeg	http://www.gutenberg.org/cache/epub/31595/pg31595.cover.small.jpg	2020-06-15 23:48:20.27071	ebooks/31595
217665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31595/31595-8.zip	2010-03-10 08:40:04	ebooks/31595
307473	application/epub+zip	http://www.gutenberg.org/ebooks/31595.epub.noimages	2020-06-15 23:48:17.271767	ebooks/31595
1170737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31595.kindle.noimages	2020-06-15 23:48:20.235709	ebooks/31595
579840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31595/31595-8.txt	2010-03-10 08:39:58	ebooks/31595
336011	application/epub+zip	http://www.gutenberg.org/ebooks/31595.epub.images	2020-06-15 23:48:16.852779	ebooks/31595
319206	application/zip	http://www.gutenberg.org/files/31595/31595-h.zip	2010-03-10 08:40:04	ebooks/31595
1192479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31595.kindle.images	2020-06-15 23:48:18.745728	ebooks/31595
217607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31595/31595.zip	2010-03-10 08:40:02	ebooks/31595
644210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31595/31595-h/31595-h.htm	2010-03-10 08:40:00	ebooks/31595
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/31595.rdf	2020-06-15 23:48:20.38371	ebooks/31595
579834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31595/31595.txt	2010-03-10 08:40:00	ebooks/31595
20555	image/jpeg	http://www.gutenberg.org/cache/epub/31595/pg31595.cover.medium.jpg	2020-06-15 23:48:20.301718	ebooks/31595
579827	text/plain	http://www.gutenberg.org/ebooks/31595.txt.utf-8	2020-06-15 23:48:16.126785	ebooks/31595
152024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31596/31596-8.txt	2010-03-10 08:42:26	ebooks/31596
185570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31596/31596-h/31596-h.htm	2010-03-10 08:42:32	ebooks/31596
9517646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31596.kindle.images	2020-06-15 23:48:26.483667	ebooks/31596
4485	image/jpeg	http://www.gutenberg.org/cache/epub/31596/pg31596.cover.small.jpg	2020-06-15 23:48:27.389617	ebooks/31596
461812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31596.kindle.noimages	2020-06-15 23:48:27.226628	ebooks/31596
2643997	application/zip	http://www.gutenberg.org/files/31596/31596-h.zip	2010-03-10 08:44:40	ebooks/31596
152032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31596/31596.txt	2010-03-10 08:43:56	ebooks/31596
118568	application/epub+zip	http://www.gutenberg.org/ebooks/31596.epub.noimages	2020-06-15 23:48:22.378707	ebooks/31596
54193	application/zip	http://www.gutenberg.org/files/31596/31596.zip	2010-03-10 08:44:38	ebooks/31596
18015	image/jpeg	http://www.gutenberg.org/cache/epub/31596/pg31596.cover.medium.jpg	2020-06-15 23:48:27.549628	ebooks/31596
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/31596.rdf	2020-06-15 23:48:27.809641	ebooks/31596
54222	application/zip	http://www.gutenberg.org/files/31596/31596-8.zip	2010-03-10 08:44:38	ebooks/31596
4194364	application/epub+zip	http://www.gutenberg.org/ebooks/31596.epub.images	2020-06-15 23:48:21.852694	ebooks/31596
152008	text/plain	http://www.gutenberg.org/ebooks/31596.txt.utf-8	2020-06-15 23:48:20.486712	ebooks/31596
4092	image/jpeg	http://www.gutenberg.org/cache/epub/31597/pg31597.cover.small.jpg	2020-06-15 23:48:29.942604	ebooks/31597
63825	application/epub+zip	http://www.gutenberg.org/ebooks/31597.epub.noimages	2020-06-15 23:48:28.745625	ebooks/31597
59881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31597/31597-h/31597-h.htm	2010-03-11 04:09:14	ebooks/31597
20719	application/zip	http://www.gutenberg.org/files/31597/31597.zip	2010-03-11 04:09:14	ebooks/31597
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/31597.rdf	2020-06-15 23:48:30.304583	ebooks/31597
56656	text/plain	http://www.gutenberg.org/ebooks/31597.txt.utf-8	2020-06-15 23:48:27.906612	ebooks/31597
56684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31597/31597.txt	2010-03-11 04:09:14	ebooks/31597
233154	application/epub+zip	http://www.gutenberg.org/ebooks/31597.epub.images	2020-06-15 23:48:28.377627	ebooks/31597
256521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31597.kindle.noimages	2020-06-15 23:48:29.800636	ebooks/31597
669499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31597.kindle.images	2020-06-15 23:48:29.3106	ebooks/31597
133358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31597/31597-h.zip	2010-03-11 04:09:14	ebooks/31597
14112	image/jpeg	http://www.gutenberg.org/cache/epub/31597/pg31597.cover.medium.jpg	2020-06-15 23:48:30.083616	ebooks/31597
556141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31598/31598-h.zip	2010-03-11 04:32:52	ebooks/31598
96370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31598/31598.zip	2010-03-11 04:32:52	ebooks/31598
168554	application/epub+zip	http://www.gutenberg.org/ebooks/31598.epub.noimages	2020-06-15 23:48:31.122588	ebooks/31598
252335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31598/31598-8.txt	2010-03-11 04:32:50	ebooks/31598
811928	application/epub+zip	http://www.gutenberg.org/ebooks/31598.epub.images	2020-06-15 23:48:30.881604	ebooks/31598
252308	text/plain	http://www.gutenberg.org/ebooks/31598.txt.utf-8	2020-06-15 23:48:30.40559	ebooks/31598
96396	application/zip	http://www.gutenberg.org/files/31598/31598-8.zip	2010-03-11 04:32:52	ebooks/31598
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/31598.rdf	2020-06-15 23:48:32.78655	ebooks/31598
6048	image/jpeg	http://www.gutenberg.org/cache/epub/31598/pg31598.cover.small.jpg	2020-06-15 23:48:32.699566	ebooks/31598
270619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31598/31598-h/31598-h.htm	2010-03-11 04:32:50	ebooks/31598
590426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31598.kindle.noimages	2020-06-15 23:48:32.677561	ebooks/31598
39378	image/jpeg	http://www.gutenberg.org/cache/epub/31598/pg31598.cover.medium.jpg	2020-06-15 23:48:32.719564	ebooks/31598
252326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31598/31598.txt	2010-03-11 04:32:50	ebooks/31598
1764461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31598.kindle.images	2020-06-15 23:48:31.996567	ebooks/31598
52158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31599/31599.txt	2010-03-11 04:57:36	ebooks/31599
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/31599.rdf	2020-06-15 23:48:33.977555	ebooks/31599
55570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31599/31599-h/31599-h.htm	2010-03-11 04:57:36	ebooks/31599
20338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31599/31599.zip	2010-03-11 04:57:36	ebooks/31599
7125	image/jpeg	http://www.gutenberg.org/cache/epub/31599/pg31599.cover.small.jpg	2020-06-15 23:48:33.917542	ebooks/31599
78533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31599/31599-h.zip	2010-03-11 04:57:36	ebooks/31599
79253	application/epub+zip	http://www.gutenberg.org/ebooks/31599.epub.noimages	2020-06-15 23:48:33.357559	ebooks/31599
139331	application/epub+zip	http://www.gutenberg.org/ebooks/31599.epub.images	2020-06-15 23:48:33.07456	ebooks/31599
313311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31599.kindle.images	2020-06-15 23:48:33.63254	ebooks/31599
52130	text/plain	http://www.gutenberg.org/ebooks/31599.txt.utf-8	2020-06-15 23:48:32.887546	ebooks/31599
243057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31599.kindle.noimages	2020-06-15 23:48:33.903533	ebooks/31599
48287	image/jpeg	http://www.gutenberg.org/cache/epub/31599/pg31599.cover.medium.jpg	2020-06-15 23:48:33.931554	ebooks/31599
456534	text/plain; charset=utf-8	http://www.gutenberg.org/files/316/316-0.txt	2016-10-06 12:12:08	ebooks/316
443686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/316/316.txt	2008-07-05 06:21:22	ebooks/316
828037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/316.kindle.images	2020-05-31 23:49:44.967934	ebooks/316
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/316.rdf	2020-06-11 01:00:20.535219	ebooks/316
205053	application/epub+zip	http://www.gutenberg.org/ebooks/316.epub.images	2020-05-31 23:49:43.780915	ebooks/316
183962	application/zip	http://www.gutenberg.org/files/316/316-h.zip	2016-10-06 12:14:04	ebooks/316
12217	image/jpeg	http://www.gutenberg.org/cache/epub/316/pg316.cover.medium.jpg	2020-05-31 23:49:46.003883	ebooks/316
173344	application/zip	http://www.gutenberg.org/files/316/316-0.zip	2016-10-06 12:14:04	ebooks/316
570444	text/html; charset=utf-8	http://www.gutenberg.org/files/316/316-h/316-h.htm	2016-10-06 12:13:30	ebooks/316
3526	image/jpeg	http://www.gutenberg.org/cache/epub/316/pg316.cover.small.jpg	2020-05-31 23:49:45.969883	ebooks/316
205053	application/epub+zip	http://www.gutenberg.org/ebooks/316.epub.noimages	2020-05-31 23:49:44.009968	ebooks/316
828025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/316.kindle.noimages	2020-05-31 23:49:45.931893	ebooks/316
171794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/316/316.zip	2008-07-05 06:23:36	ebooks/316
1601932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3160.kindle.noimages	2020-06-02 00:27:13.70988	ebooks/3160
746856	text/plain; charset=utf-8	http://www.gutenberg.org/files/3160/3160-0.txt	2019-11-10 00:43:36	ebooks/3160
293308	application/zip	http://www.gutenberg.org/files/3160/3160-0.zip	2019-11-10 05:11:24	ebooks/3160
3752	image/jpeg	http://www.gutenberg.org/cache/epub/3160/pg3160.cover.small.jpg	2020-06-02 00:27:13.792878	ebooks/3160
468992	application/epub+zip	http://www.gutenberg.org/ebooks/3160.epub.noimages	2020-06-02 00:27:09.929755	ebooks/3160
468991	application/epub+zip	http://www.gutenberg.org/ebooks/3160.epub.images	2020-06-02 00:27:09.514746	ebooks/3160
1601935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3160.kindle.images	2020-06-02 00:27:11.825903	ebooks/3160
712990	text/html; charset=utf-8	http://www.gutenberg.org/files/3160/3160-h.zip	2019-11-10 05:11:24	ebooks/3160
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/3160.rdf	2020-06-11 01:02:41.219146	ebooks/3160
27704	image/jpeg	http://www.gutenberg.org/cache/epub/3160/pg3160.cover.medium.jpg	2020-06-02 00:27:13.870883	ebooks/3160
854621	text/html; charset=utf-8	http://www.gutenberg.org/files/3160/3160-h/3160-h.htm	2019-11-10 00:37:58	ebooks/3160
787898	application/zip	http://www.gutenberg.org/files/31600/31600-pdf.zip	2010-03-11 06:45:37	ebooks/31600
298165	application/prs.tex	http://www.gutenberg.org/files/31600/31600-t/31600-t.tex	2010-03-11 06:45:36	ebooks/31600
861313	application/pdf	http://www.gutenberg.org/files/31600/31600-pdf.pdf	2010-03-11 06:45:36	ebooks/31600
147527	application/zip	http://www.gutenberg.org/files/31600/31600-t.zip	2010-03-11 06:45:37	ebooks/31600
37246	image/jpeg	http://www.gutenberg.org/cache/epub/31601/pg31601.cover.medium.jpg	2020-06-15 23:48:38.908674	ebooks/31601
5743	image/jpeg	http://www.gutenberg.org/cache/epub/31601/pg31601.cover.small.jpg	2020-06-15 23:48:38.892678	ebooks/31601
81735	application/epub+zip	http://www.gutenberg.org/ebooks/31601.epub.noimages	2020-06-15 23:48:38.301685	ebooks/31601
157436	application/zip	http://www.gutenberg.org/files/31601/31601-h.zip	2010-03-11 04:59:58	ebooks/31601
55574	text/plain	http://www.gutenberg.org/ebooks/31601.txt.utf-8	2020-06-15 23:48:37.822692	ebooks/31601
20726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31601/31601.zip	2010-03-11 04:59:58	ebooks/31601
59637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31601/31601-h/31601-h.htm	2010-03-11 04:59:58	ebooks/31601
293561	application/epub+zip	http://www.gutenberg.org/ebooks/31601.epub.images	2020-06-15 23:48:38.185706	ebooks/31601
55602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31601/31601.txt	2010-03-11 04:59:58	ebooks/31601
739854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31601.kindle.images	2020-06-15 23:48:38.628675	ebooks/31601
241707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31601.kindle.noimages	2020-06-15 23:48:38.876672	ebooks/31601
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/31601.rdf	2020-06-15 23:48:38.961694	ebooks/31601
1162364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31602.kindle.images	2020-06-15 23:48:41.743646	ebooks/31602
5398	image/jpeg	http://www.gutenberg.org/cache/epub/31602/pg31602.cover.small.jpg	2020-06-15 23:48:43.218622	ebooks/31602
20782	image/jpeg	http://www.gutenberg.org/cache/epub/31602/pg31602.cover.medium.jpg	2020-06-15 23:48:43.37762	ebooks/31602
240141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31602/31602-h.zip	2010-03-11 09:48:16	ebooks/31602
502266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31602/31602-8.txt	2010-03-11 09:48:12	ebooks/31602
502238	text/plain	http://www.gutenberg.org/ebooks/31602.txt.utf-8	2020-06-15 23:48:39.072687	ebooks/31602
257226	application/epub+zip	http://www.gutenberg.org/ebooks/31602.epub.noimages	2020-06-15 23:48:40.433661	ebooks/31602
1044538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31602.kindle.noimages	2020-06-15 23:48:43.057624	ebooks/31602
194503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31602/31602-8.zip	2010-03-11 09:48:16	ebooks/31602
542013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31602/31602-h/31602-h.htm	2010-03-11 09:48:12	ebooks/31602
332512	application/epub+zip	http://www.gutenberg.org/ebooks/31602.epub.images	2020-06-15 23:48:39.901683	ebooks/31602
502257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31602/31602.txt	2010-03-11 09:48:12	ebooks/31602
194478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31602/31602.zip	2010-03-11 09:48:14	ebooks/31602
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/31602.rdf	2020-06-15 23:48:43.630612	ebooks/31602
100332	application/zip	http://www.gutenberg.org/files/31603/31603-h.zip	2010-03-11 09:49:36	ebooks/31603
622002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31603.kindle.noimages	2020-06-15 23:48:46.348584	ebooks/31603
156106	application/epub+zip	http://www.gutenberg.org/ebooks/31603.epub.images	2020-06-15 23:48:44.278733	ebooks/31603
293252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31603/31603-h/31603-h.htm	2010-03-11 09:49:34	ebooks/31603
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/31603.rdf	2020-06-15 23:48:46.871569	ebooks/31603
277994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31603/31603.txt	2010-03-11 09:49:34	ebooks/31603
622010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31603.kindle.images	2020-06-15 23:48:45.524585	ebooks/31603
277966	text/plain	http://www.gutenberg.org/ebooks/31603.txt.utf-8	2020-06-15 23:48:43.730632	ebooks/31603
4538	image/jpeg	http://www.gutenberg.org/cache/epub/31603/pg31603.cover.small.jpg	2020-06-15 23:48:46.495584	ebooks/31603
156106	application/epub+zip	http://www.gutenberg.org/ebooks/31603.epub.noimages	2020-06-15 23:48:44.700633	ebooks/31603
97980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31603/31603.zip	2010-03-11 09:49:36	ebooks/31603
17379	image/jpeg	http://www.gutenberg.org/cache/epub/31603/pg31603.cover.medium.jpg	2020-06-15 23:48:46.642575	ebooks/31603
1451632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31604.kindle.noimages	2020-06-15 23:48:53.304785	ebooks/31604
308911	application/zip	http://www.gutenberg.org/files/31604/31604-0.zip	2017-12-08 03:38:46	ebooks/31604
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/31604.rdf	2020-06-15 23:48:53.829783	ebooks/31604
887981	text/html	http://www.gutenberg.org/ebooks/31604.html.noimages	2020-06-15 23:48:47.577571	ebooks/31604
887981	text/html	http://www.gutenberg.org/ebooks/31604.html.images	2020-06-15 23:48:47.305608	ebooks/31604
34397	image/jpeg	http://www.gutenberg.org/cache/epub/31604/pg31604.cover.medium.jpg	2020-06-15 23:48:53.600785	ebooks/31604
406930	application/epub+zip	http://www.gutenberg.org/ebooks/31604.epub.images	2020-06-15 23:48:48.312561	ebooks/31604
6436	image/jpeg	http://www.gutenberg.org/cache/epub/31604/pg31604.cover.small.jpg	2020-06-15 23:48:53.453794	ebooks/31604
1552574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31604.kindle.images	2020-06-15 23:48:51.722806	ebooks/31604
399520	application/epub+zip	http://www.gutenberg.org/ebooks/31604.epub.noimages	2020-06-15 23:48:49.79155	ebooks/31604
832973	text/plain; charset=utf-8	http://www.gutenberg.org/files/31604/31604-0.txt	2017-12-08 03:38:24	ebooks/31604
156406	application/epub+zip	http://www.gutenberg.org/ebooks/31605.epub.noimages	2020-06-15 23:48:55.238766	ebooks/31605
619084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31605.kindle.noimages	2020-06-15 23:48:57.307739	ebooks/31605
33109	image/jpeg	http://www.gutenberg.org/cache/epub/31605/pg31605.cover.medium.jpg	2020-06-15 23:48:57.658761	ebooks/31605
75902	application/zip	http://www.gutenberg.org/files/31605/31605-8.zip	2010-03-11 15:22:52	ebooks/31605
619088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31605.kindle.images	2020-06-15 23:48:56.269757	ebooks/31605
5957	image/jpeg	http://www.gutenberg.org/cache/epub/31605/pg31605.cover.small.jpg	2020-06-15 23:48:57.48575	ebooks/31605
156406	application/epub+zip	http://www.gutenberg.org/ebooks/31605.epub.images	2020-06-15 23:48:54.670781	ebooks/31605
226452	text/plain	http://www.gutenberg.org/ebooks/31605.txt.utf-8	2020-06-15 23:48:53.935783	ebooks/31605
226452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31605/31605.txt	2010-03-11 15:22:36	ebooks/31605
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/31605.rdf	2020-06-15 23:48:57.940747	ebooks/31605
81707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31605/31605-h.zip	2010-03-11 15:22:52	ebooks/31605
75834	application/zip	http://www.gutenberg.org/files/31605/31605.zip	2010-03-11 15:22:52	ebooks/31605
226433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31605/31605-8.txt	2010-03-11 15:21:04	ebooks/31605
268009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31605/31605-h/31605-h.htm	2010-03-11 15:21:04	ebooks/31605
177972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31606.kindle.noimages	2020-06-15 23:48:58.763723	ebooks/31606
3689	image/jpeg	http://www.gutenberg.org/cache/epub/31606/pg31606.cover.small.jpg	2020-06-15 23:48:58.777715	ebooks/31606
23987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31606/31606-8.txt	2010-03-11 15:24:38	ebooks/31606
638911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31606/31606-h.zip	2010-03-12 03:43:04	ebooks/31606
677177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31606.kindle.images	2020-06-15 23:48:58.596716	ebooks/31606
273304	application/epub+zip	http://www.gutenberg.org/ebooks/31606.epub.images	2020-06-15 23:48:58.202759	ebooks/31606
28056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31606/31606-h/31606-h.htm	2010-03-11 15:24:38	ebooks/31606
23977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31606/31606.txt	2010-03-11 15:24:38	ebooks/31606
3915	audio/midi	http://www.gutenberg.org/files/31606/31606-h/music/opus25.mid	2010-03-11 16:54:08	ebooks/31606
68780	application/epub+zip	http://www.gutenberg.org/ebooks/31606.epub.noimages	2020-06-15 23:48:58.317726	ebooks/31606
8924	application/zip	http://www.gutenberg.org/files/31606/31606.zip	2010-03-12 03:43:04	ebooks/31606
8942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31606/31606-8.zip	2010-03-12 03:43:04	ebooks/31606
23955	text/plain	http://www.gutenberg.org/ebooks/31606.txt.utf-8	2020-06-15 23:48:58.039732	ebooks/31606
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/31606.rdf	2020-06-15 23:48:58.838714	ebooks/31606
25565	image/jpeg	http://www.gutenberg.org/cache/epub/31606/pg31606.cover.medium.jpg	2020-06-15 23:48:58.789722	ebooks/31606
194978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31607/31607-h.zip	2010-03-11 15:56:02	ebooks/31607
121531	application/zip	http://www.gutenberg.org/files/31607/31607-8.zip	2010-03-11 15:56:02	ebooks/31607
121504	application/zip	http://www.gutenberg.org/files/31607/31607.zip	2010-03-11 15:56:00	ebooks/31607
257820	application/epub+zip	http://www.gutenberg.org/ebooks/31607.epub.images	2020-06-15 23:48:59.650708	ebooks/31607
15436	image/jpeg	http://www.gutenberg.org/cache/epub/31607/pg31607.cover.medium.jpg	2020-06-15 23:49:02.518684	ebooks/31607
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/31607.rdf	2020-06-15 23:49:02.756663	ebooks/31607
318446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31607/31607-8.txt	2010-03-11 15:55:58	ebooks/31607
838808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31607.kindle.images	2020-06-15 23:49:01.203683	ebooks/31607
183452	application/epub+zip	http://www.gutenberg.org/ebooks/31607.epub.noimages	2020-06-15 23:49:00.188709	ebooks/31607
318418	text/plain	http://www.gutenberg.org/ebooks/31607.txt.utf-8	2020-06-15 23:48:58.942744	ebooks/31607
4249	image/jpeg	http://www.gutenberg.org/cache/epub/31607/pg31607.cover.small.jpg	2020-06-15 23:49:02.369669	ebooks/31607
727428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31607.kindle.noimages	2020-06-15 23:49:02.21668	ebooks/31607
318437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31607/31607.txt	2010-03-11 15:55:58	ebooks/31607
361860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31607/31607-h/31607-h.htm	2010-03-11 15:55:58	ebooks/31607
75343	application/zip	http://www.gutenberg.org/files/31608/31608.zip	2010-03-11 16:16:22	ebooks/31608
142040	application/epub+zip	http://www.gutenberg.org/ebooks/31608.epub.images	2020-06-15 23:49:03.446667	ebooks/31608
523134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31608.kindle.noimages	2020-06-15 23:49:05.423631	ebooks/31608
188807	text/plain	http://www.gutenberg.org/ebooks/31608.txt.utf-8	2020-06-15 23:49:02.859679	ebooks/31608
212574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31608/31608-h/31608-h.htm	2010-03-11 16:16:20	ebooks/31608
75463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31608/31608-8.zip	2010-03-11 16:16:22	ebooks/31608
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/31608.rdf	2020-06-15 23:49:05.983655	ebooks/31608
188747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31608/31608.txt	2010-03-11 16:16:20	ebooks/31608
137538	application/epub+zip	http://www.gutenberg.org/ebooks/31608.epub.noimages	2020-06-15 23:49:03.922661	ebooks/31608
188732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31608/31608-8.txt	2010-03-11 16:16:20	ebooks/31608
85620	application/zip	http://www.gutenberg.org/files/31608/31608-h.zip	2010-03-11 16:16:22	ebooks/31608
16868	image/jpeg	http://www.gutenberg.org/cache/epub/31608/pg31608.cover.medium.jpg	2020-06-15 23:49:05.734641	ebooks/31608
4939	image/jpeg	http://www.gutenberg.org/cache/epub/31608/pg31608.cover.small.jpg	2020-06-15 23:49:05.580627	ebooks/31608
539032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31608.kindle.images	2020-06-15 23:49:04.663695	ebooks/31608
425143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31609/31609.txt	2010-03-11 17:12:12	ebooks/31609
165896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31609/31609-8.zip	2010-03-11 17:13:18	ebooks/31609
425124	text/plain	http://www.gutenberg.org/ebooks/31609.txt.utf-8	2020-06-15 23:49:06.087661	ebooks/31609
4104	image/jpeg	http://www.gutenberg.org/cache/epub/31609/pg31609.cover.small.jpg	2020-06-15 23:49:13.925528	ebooks/31609
165851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31609/31609.zip	2010-03-11 17:13:16	ebooks/31609
10861063	application/epub+zip	http://www.gutenberg.org/ebooks/31609.epub.images	2020-06-15 23:49:08.171613	ebooks/31609
246253	application/epub+zip	http://www.gutenberg.org/ebooks/31609.epub.noimages	2020-06-15 23:49:08.771618	ebooks/31609
17649691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31609.kindle.images	2020-06-15 23:49:12.464543	ebooks/31609
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/31609.rdf	2020-06-15 23:49:14.380524	ebooks/31609
7097719	application/zip	http://www.gutenberg.org/files/31609/31609-h.zip	2010-03-11 17:13:24	ebooks/31609
960185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31609.kindle.noimages	2020-06-15 23:49:13.750545	ebooks/31609
425136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31609/31609-8.txt	2010-03-11 17:12:12	ebooks/31609
15609	image/jpeg	http://www.gutenberg.org/cache/epub/31609/pg31609.cover.medium.jpg	2020-06-15 23:49:14.097519	ebooks/31609
513396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31609/31609-h/31609-h.htm	2010-03-11 17:12:12	ebooks/31609
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/3161.rdf	2020-06-11 01:02:41.243134	ebooks/3161
716045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3161.kindle.images	2020-06-02 00:27:15.377862	ebooks/3161
142349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3161/3161.zip	2015-04-05 03:52:04	ebooks/3161
427327	text/html; charset=us-ascii	http://www.gutenberg.org/files/3161/3161-h/3161-h.htm	2013-03-18 07:02:50	ebooks/3161
15799	image/jpeg	http://www.gutenberg.org/cache/epub/3161/pg3161.cover.medium.jpg	2020-06-02 00:27:16.216865	ebooks/3161
716041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3161.kindle.noimages	2020-06-02 00:27:16.157848	ebooks/3161
148030	application/zip	http://www.gutenberg.org/files/3161/3161-h.zip	2013-03-18 07:03:24	ebooks/3161
379027	text/plain	http://www.gutenberg.org/ebooks/3161.txt.utf-8	2020-06-02 00:27:14.086886	ebooks/3161
176721	application/epub+zip	http://www.gutenberg.org/ebooks/3161.epub.images	2020-06-02 00:27:14.418891	ebooks/3161
379026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3161/3161.txt	2015-04-05 03:51:42	ebooks/3161
176721	application/epub+zip	http://www.gutenberg.org/ebooks/3161.epub.noimages	2020-06-02 00:27:14.598891	ebooks/3161
3715	image/jpeg	http://www.gutenberg.org/cache/epub/3161/pg3161.cover.small.jpg	2020-06-02 00:27:16.18786	ebooks/3161
49685	text/plain	http://www.gutenberg.org/ebooks/31610.txt.utf-8	2020-06-15 23:49:14.480527	ebooks/31610
173381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31610.kindle.noimages	2020-06-15 23:49:17.298688	ebooks/31610
18442	image/jpeg	http://www.gutenberg.org/cache/epub/31610/pg31610.cover.medium.jpg	2020-06-15 23:49:17.323679	ebooks/31610
19339	application/zip	http://www.gutenberg.org/files/31610/31610-8.zip	2010-03-11 17:35:48	ebooks/31610
1087905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31610.kindle.images	2020-06-15 23:49:17.056683	ebooks/31610
937710	application/zip	http://www.gutenberg.org/files/31610/31610-h.zip	2010-03-11 17:35:48	ebooks/31610
49676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31610/31610-8.txt	2010-03-11 17:35:40	ebooks/31610
59857	text/html; charset=utf-8	http://www.gutenberg.org/files/31610/31610-h/31610-h.htm	2010-03-11 17:35:42	ebooks/31610
19283	application/zip	http://www.gutenberg.org/files/31610/31610.zip	2010-03-11 17:35:46	ebooks/31610
601577	application/epub+zip	http://www.gutenberg.org/ebooks/31610.epub.images	2020-06-15 23:49:15.439522	ebooks/31610
49671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31610/31610.txt	2010-03-11 17:35:40	ebooks/31610
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/31610.rdf	2020-06-15 23:49:17.3777	ebooks/31610
47905	application/epub+zip	http://www.gutenberg.org/ebooks/31610.epub.noimages	2020-06-15 23:49:15.624522	ebooks/31610
3319	image/jpeg	http://www.gutenberg.org/cache/epub/31610/pg31610.cover.small.jpg	2020-06-15 23:49:17.312679	ebooks/31610
63095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31611/31611-h/31611-h.htm	2010-03-12 05:33:00	ebooks/31611
370018	application/epub+zip	http://www.gutenberg.org/ebooks/31611.epub.images	2020-06-15 23:49:17.658717	ebooks/31611
831643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31611.kindle.images	2020-06-15 23:49:18.159683	ebooks/31611
268541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31611.kindle.noimages	2020-06-15 23:49:18.41969	ebooks/31611
22621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31611/31611.zip	2010-03-12 05:33:00	ebooks/31611
57992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31611/31611.txt	2010-03-12 05:33:00	ebooks/31611
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/31611.rdf	2020-06-15 23:49:18.499671	ebooks/31611
41221	image/jpeg	http://www.gutenberg.org/cache/epub/31611/pg31611.cover.medium.jpg	2020-06-15 23:49:18.451683	ebooks/31611
5992	image/jpeg	http://www.gutenberg.org/cache/epub/31611/pg31611.cover.small.jpg	2020-06-15 23:49:18.435721	ebooks/31611
211246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31611/31611-h.zip	2010-03-12 05:33:00	ebooks/31611
57964	text/plain	http://www.gutenberg.org/ebooks/31611.txt.utf-8	2020-06-15 23:49:17.479684	ebooks/31611
90177	application/epub+zip	http://www.gutenberg.org/ebooks/31611.epub.noimages	2020-06-15 23:49:17.792679	ebooks/31611
83163	application/epub+zip	http://www.gutenberg.org/ebooks/31612.epub.noimages	2020-06-15 23:49:18.862667	ebooks/31612
128231	application/zip	http://www.gutenberg.org/files/31612/31612-h.zip	2010-03-12 05:34:58	ebooks/31612
50459	text/plain	http://www.gutenberg.org/ebooks/31612.txt.utf-8	2020-06-15 23:49:18.596666	ebooks/31612
36879	image/jpeg	http://www.gutenberg.org/cache/epub/31612/pg31612.cover.medium.jpg	2020-06-15 23:49:19.449666	ebooks/31612
269588	application/epub+zip	http://www.gutenberg.org/ebooks/31612.epub.images	2020-06-15 23:49:18.75768	ebooks/31612
50487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31612/31612.txt	2010-03-12 05:34:56	ebooks/31612
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/31612.rdf	2020-06-15 23:49:19.496656	ebooks/31612
19487	application/zip	http://www.gutenberg.org/files/31612/31612.zip	2010-03-12 05:34:56	ebooks/31612
54586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31612/31612-h/31612-h.htm	2010-03-12 05:34:56	ebooks/31612
690093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31612.kindle.images	2020-06-15 23:49:19.18073	ebooks/31612
5860	image/jpeg	http://www.gutenberg.org/cache/epub/31612/pg31612.cover.small.jpg	2020-06-15 23:49:19.435667	ebooks/31612
236771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31612.kindle.noimages	2020-06-15 23:49:19.420672	ebooks/31612
266750	application/epub+zip	http://www.gutenberg.org/ebooks/31613.epub.images	2020-06-15 23:49:20.270644	ebooks/31613
201659	application/zip	http://www.gutenberg.org/files/31613/31613-0.zip	2010-03-12 05:39:10	ebooks/31613
1089942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31613.kindle.noimages	2020-06-15 23:49:23.502607	ebooks/31613
540693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31613/31613-h/31613-h.htm	2010-03-12 05:38:54	ebooks/31613
200034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31613/31613-8.zip	2010-03-12 05:39:10	ebooks/31613
1089950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31613.kindle.images	2020-06-15 23:49:22.182627	ebooks/31613
209444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31613/31613-h.zip	2010-03-12 05:39:10	ebooks/31613
504776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31613/31613-8.txt	2010-03-12 05:39:08	ebooks/31613
266750	application/epub+zip	http://www.gutenberg.org/ebooks/31613.epub.noimages	2020-06-15 23:49:20.86964	ebooks/31613
4990	image/jpeg	http://www.gutenberg.org/cache/epub/31613/pg31613.cover.small.jpg	2020-06-15 23:49:23.657608	ebooks/31613
19692	image/jpeg	http://www.gutenberg.org/cache/epub/31613/pg31613.cover.medium.jpg	2020-06-15 23:49:23.810596	ebooks/31613
513032	text/plain; charset=utf-8	http://www.gutenberg.org/files/31613/31613-0.txt	2010-03-12 05:38:52	ebooks/31613
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/31613.rdf	2020-06-15 23:49:24.056592	ebooks/31613
143079	application/epub+zip	http://www.gutenberg.org/ebooks/31614.epub.noimages	2020-06-15 23:49:25.476579	ebooks/31614
25517	image/jpeg	http://www.gutenberg.org/cache/epub/31614/pg31614.cover.medium.jpg	2020-06-15 23:49:27.323554	ebooks/31614
220829	text/plain	http://www.gutenberg.org/ebooks/31614.txt.utf-8	2020-06-15 23:49:24.158593	ebooks/31614
76782	application/zip	http://www.gutenberg.org/files/31614/31614-8.zip	2010-03-12 05:43:58	ebooks/31614
5702	image/jpeg	http://www.gutenberg.org/cache/epub/31614/pg31614.cover.small.jpg	2020-06-15 23:49:27.176555	ebooks/31614
563974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31614.kindle.images	2020-06-15 23:49:26.254569	ebooks/31614
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/31614.rdf	2020-06-15 23:49:27.555571	ebooks/31614
236135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31614/31614-h/31614-h.htm	2010-03-12 05:43:56	ebooks/31614
563969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31614.kindle.noimages	2020-06-15 23:49:27.029553	ebooks/31614
80543	application/zip	http://www.gutenberg.org/files/31614/31614-h.zip	2010-03-12 05:43:58	ebooks/31614
143080	application/epub+zip	http://www.gutenberg.org/ebooks/31614.epub.images	2020-06-15 23:49:24.864602	ebooks/31614
217685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31614/31614-8.txt	2010-03-12 05:43:54	ebooks/31614
39631	application/zip	http://www.gutenberg.org/files/31615/31615.zip	2010-03-12 05:51:30	ebooks/31615
4560	image/jpeg	http://www.gutenberg.org/cache/epub/31615/pg31615.cover.small.jpg	2020-06-15 23:49:29.075551	ebooks/31615
25222	image/jpeg	http://www.gutenberg.org/cache/epub/31615/pg31615.cover.medium.jpg	2020-06-15 23:49:29.091532	ebooks/31615
1357554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31615.kindle.images	2020-06-15 23:49:28.699555	ebooks/31615
332384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31615.kindle.noimages	2020-06-15 23:49:29.058531	ebooks/31615
664691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31615/31615-h.zip	2010-03-12 05:51:30	ebooks/31615
102132	text/plain	http://www.gutenberg.org/ebooks/31615.txt.utf-8	2020-06-15 23:49:27.657567	ebooks/31615
114419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31615/31615-h/31615-h.htm	2010-03-12 05:51:28	ebooks/31615
102160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31615/31615.txt	2010-03-12 05:51:28	ebooks/31615
109330	application/epub+zip	http://www.gutenberg.org/ebooks/31615.epub.noimages	2020-06-15 23:49:28.158547	ebooks/31615
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/31615.rdf	2020-06-15 23:49:29.141535	ebooks/31615
784700	application/epub+zip	http://www.gutenberg.org/ebooks/31615.epub.images	2020-06-15 23:49:28.002584	ebooks/31615
8267451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31616.kindle.images	2020-06-15 23:49:32.773786	ebooks/31616
311487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31616/31616-h/31616-h.htm	2010-03-12 11:50:12	ebooks/31616
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/31616.rdf	2020-06-15 23:49:34.055767	ebooks/31616
28128	image/jpeg	http://www.gutenberg.org/cache/epub/31616/pg31616.cover.medium.jpg	2020-06-15 23:49:33.90377	ebooks/31616
4109547	application/epub+zip	http://www.gutenberg.org/ebooks/31616.epub.images	2020-06-15 23:49:30.304818	ebooks/31616
84441	application/zip	http://www.gutenberg.org/files/31616/31616.zip	2010-03-12 11:51:40	ebooks/31616
2336223	application/zip	http://www.gutenberg.org/files/31616/31616-h.zip	2010-03-12 11:51:42	ebooks/31616
586121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31616.kindle.noimages	2020-06-15 23:49:33.702767	ebooks/31616
235360	text/plain	http://www.gutenberg.org/ebooks/31616.txt.utf-8	2020-06-15 23:49:29.247547	ebooks/31616
156871	application/epub+zip	http://www.gutenberg.org/ebooks/31616.epub.noimages	2020-06-15 23:49:30.705838	ebooks/31616
235363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31616/31616.txt	2010-03-12 11:51:30	ebooks/31616
84472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31616/31616-8.zip	2010-03-12 11:51:40	ebooks/31616
235359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31616/31616-8.txt	2010-03-12 11:50:10	ebooks/31616
3876	image/jpeg	http://www.gutenberg.org/cache/epub/31616/pg31616.cover.small.jpg	2020-06-15 23:49:33.830767	ebooks/31616
564876	text/plain; charset=utf-8	http://www.gutenberg.org/files/31617/31617-0.txt	2010-03-13 04:07:00	ebooks/31617
571549	text/html	http://www.gutenberg.org/ebooks/31617.html.images	2020-06-15 23:49:34.256773	ebooks/31617
916126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31617.kindle.images	2020-06-15 23:49:36.208737	ebooks/31617
153380	text/plain; charset=utf-8	http://www.gutenberg.org/files/31617/31617-0.zip	2010-03-13 04:07:04	ebooks/31617
2479	image/jpeg	http://www.gutenberg.org/cache/epub/31617/pg31617.cover.small.jpg	2020-06-15 23:49:37.220723	ebooks/31617
199618	application/epub+zip	http://www.gutenberg.org/ebooks/31617.epub.images	2020-06-15 23:49:35.007753	ebooks/31617
571549	text/html	http://www.gutenberg.org/ebooks/31617.html.noimages	2020-06-15 23:49:34.51678	ebooks/31617
8914	image/jpeg	http://www.gutenberg.org/cache/epub/31617/pg31617.cover.medium.jpg	2020-06-15 23:49:37.358732	ebooks/31617
916118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31617.kindle.noimages	2020-06-15 23:49:37.078726	ebooks/31617
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/31617.rdf	2020-06-15 23:49:37.574728	ebooks/31617
199618	application/epub+zip	http://www.gutenberg.org/ebooks/31617.epub.noimages	2020-06-15 23:49:35.333793	ebooks/31617
59042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31618/31618-8.zip	2010-03-12 14:08:50	ebooks/31618
506948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31618.kindle.noimages	2020-06-15 23:49:40.462692	ebooks/31618
152293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31618/31618-8.txt	2010-03-12 14:07:52	ebooks/31618
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/31618.rdf	2020-06-15 23:49:41.026674	ebooks/31618
136890	application/epub+zip	http://www.gutenberg.org/ebooks/31618.epub.noimages	2020-06-15 23:49:38.948776	ebooks/31618
152267	text/plain	http://www.gutenberg.org/ebooks/31618.txt.utf-8	2020-06-15 23:49:37.674754	ebooks/31618
152287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31618/31618.txt	2010-03-12 14:08:40	ebooks/31618
244026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31618/31618-h.zip	2010-03-12 14:08:52	ebooks/31618
4170	image/jpeg	http://www.gutenberg.org/cache/epub/31618/pg31618.cover.small.jpg	2020-06-15 23:49:40.621695	ebooks/31618
18189	image/jpeg	http://www.gutenberg.org/cache/epub/31618/pg31618.cover.medium.jpg	2020-06-15 23:49:40.77769	ebooks/31618
59012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31618/31618.zip	2010-03-12 14:08:50	ebooks/31618
311083	application/epub+zip	http://www.gutenberg.org/ebooks/31618.epub.images	2020-06-15 23:49:38.374719	ebooks/31618
185894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31618/31618-h/31618-h.htm	2010-03-12 14:07:54	ebooks/31618
787037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31618.kindle.images	2020-06-15 23:49:39.714692	ebooks/31618
489290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31619/31619-h.zip	2010-03-12 16:26:10	ebooks/31619
177521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31619/31619.txt	2010-03-12 16:26:06	ebooks/31619
177530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31619/31619-8.txt	2010-03-12 16:26:06	ebooks/31619
6208	image/jpeg	http://www.gutenberg.org/cache/epub/31619/pg31619.cover.small.jpg	2020-06-15 23:49:42.726681	ebooks/31619
132601	application/epub+zip	http://www.gutenberg.org/ebooks/31619.epub.noimages	2020-06-15 23:49:41.664678	ebooks/31619
193805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31619/31619-h/31619-h.htm	2010-03-12 16:26:06	ebooks/31619
1069383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31619.kindle.images	2020-06-15 23:49:42.218664	ebooks/31619
38169	image/jpeg	http://www.gutenberg.org/cache/epub/31619/pg31619.cover.medium.jpg	2020-06-15 23:49:42.743656	ebooks/31619
535111	application/epub+zip	http://www.gutenberg.org/ebooks/31619.epub.images	2020-06-15 23:49:41.471669	ebooks/31619
69222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31619/31619-8.zip	2010-03-12 16:26:10	ebooks/31619
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/31619.rdf	2020-06-15 23:49:42.800663	ebooks/31619
177498	text/plain	http://www.gutenberg.org/ebooks/31619.txt.utf-8	2020-06-15 23:49:41.126697	ebooks/31619
69203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31619/31619.zip	2010-03-12 16:26:08	ebooks/31619
459825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31619.kindle.noimages	2020-06-15 23:49:42.709653	ebooks/31619
216452	text/html; charset=utf-8	http://www.gutenberg.org/files/3162/3162-h/3162-h.htm	2018-03-17 03:13:04	ebooks/3162
179812	text/plain; charset=utf-8	http://www.gutenberg.org/files/3162/3162-0.txt	2018-03-15 01:42:34	ebooks/3162
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/3162.rdf	2020-06-11 01:02:41.270114	ebooks/3162
371730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3162.kindle.noimages	2020-06-02 00:27:17.565829	ebooks/3162
371743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3162.kindle.images	2020-06-02 00:27:17.126837	ebooks/3162
93958	application/epub+zip	http://www.gutenberg.org/ebooks/3162.epub.noimages	2020-06-02 00:27:16.686845	ebooks/3162
69758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3162/3162.zip	2009-02-15 02:48:24	ebooks/3162
176865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3162/3162.txt	2009-02-15 02:41:48	ebooks/3162
3475	image/jpeg	http://www.gutenberg.org/cache/epub/3162/pg3162.cover.small.jpg	2020-06-02 00:27:17.594834	ebooks/3162
73751	text/html; charset=utf-8	http://www.gutenberg.org/files/3162/3162-h.zip	2018-03-17 03:13:34	ebooks/3162
93959	application/epub+zip	http://www.gutenberg.org/ebooks/3162.epub.images	2020-06-02 00:27:16.534846	ebooks/3162
70128	application/zip	http://www.gutenberg.org/files/3162/3162-0.zip	2018-03-17 03:13:34	ebooks/3162
12847	image/jpeg	http://www.gutenberg.org/cache/epub/3162/pg3162.cover.medium.jpg	2020-06-02 00:27:17.62183	ebooks/3162
976071	text/plain	http://www.gutenberg.org/ebooks/31620.txt.utf-8	2020-06-15 23:49:42.921664	ebooks/31620
2206417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31620.kindle.images	2020-06-15 23:49:47.471599	ebooks/31620
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/31620.rdf	2020-06-15 23:49:50.599556	ebooks/31620
1102714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31620/31620-h/31620-h.htm	2010-03-12 16:27:18	ebooks/31620
976010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31620/31620.txt	2010-03-12 16:28:26	ebooks/31620
20668	image/jpeg	http://www.gutenberg.org/cache/epub/31620/pg31620.cover.medium.jpg	2020-06-15 23:49:50.315573	ebooks/31620
490339	application/epub+zip	http://www.gutenberg.org/ebooks/31620.epub.noimages	2020-06-15 23:49:44.972648	ebooks/31620
4934	image/jpeg	http://www.gutenberg.org/cache/epub/31620/pg31620.cover.small.jpg	2020-06-15 23:49:50.146558	ebooks/31620
975988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31620/31620-8.txt	2010-03-12 16:27:18	ebooks/31620
603689	application/epub+zip	http://www.gutenberg.org/ebooks/31620.epub.images	2020-06-15 23:49:44.181634	ebooks/31620
494674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31620/31620-h.zip	2010-03-12 16:29:26	ebooks/31620
389693	application/zip	http://www.gutenberg.org/files/31620/31620.zip	2010-03-12 16:29:24	ebooks/31620
389876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31620/31620-8.zip	2010-03-12 16:29:24	ebooks/31620
2027491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31620.kindle.noimages	2020-06-15 23:49:49.973559	ebooks/31620
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/31621.rdf	2020-06-15 23:49:53.982513	ebooks/31621
301636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31621.kindle.noimages	2020-06-15 23:49:53.445523	ebooks/31621
48115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31621/31621-h/31621-h.htm	2010-03-13 01:39:34	ebooks/31621
42899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31621/31621-8.txt	2010-03-13 01:39:34	ebooks/31621
84442	application/epub+zip	http://www.gutenberg.org/ebooks/31621.epub.noimages	2020-06-15 23:49:51.894543	ebooks/31621
1464034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31621.kindle.images	2020-06-15 23:49:52.894523	ebooks/31621
15218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31621/31621.zip	2010-03-13 01:39:34	ebooks/31621
346032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31621/31621-h.zip	2010-03-13 01:39:34	ebooks/31621
6160	image/jpeg	http://www.gutenberg.org/cache/epub/31621/pg31621.cover.small.jpg	2020-06-15 23:49:53.595522	ebooks/31621
15235	application/zip	http://www.gutenberg.org/files/31621/31621-8.zip	2010-03-13 01:39:34	ebooks/31621
42868	text/plain	http://www.gutenberg.org/ebooks/31621.txt.utf-8	2020-06-15 23:49:50.702569	ebooks/31621
42890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31621/31621.txt	2010-03-13 01:39:34	ebooks/31621
33270	image/jpeg	http://www.gutenberg.org/cache/epub/31621/pg31621.cover.medium.jpg	2020-06-15 23:49:53.74551	ebooks/31621
605834	application/epub+zip	http://www.gutenberg.org/ebooks/31621.epub.images	2020-06-15 23:49:51.370635	ebooks/31621
132369	application/zip	http://www.gutenberg.org/files/31622/31622-h.zip	2010-03-13 01:44:44	ebooks/31622
3111	image/jpeg	http://www.gutenberg.org/cache/epub/31622/pg31622.cover.small.jpg	2020-06-15 23:49:56.196683	ebooks/31622
28012	text/plain; charset=utf-8	http://www.gutenberg.org/files/31622/31622-0.zip	2010-03-13 01:44:44	ebooks/31622
277252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31622.kindle.noimages	2020-06-15 23:49:56.051687	ebooks/31622
27923	application/zip	http://www.gutenberg.org/files/31622/31622.zip	2010-03-13 01:44:44	ebooks/31622
27948	application/zip	http://www.gutenberg.org/files/31622/31622-8.zip	2010-03-13 01:44:44	ebooks/31622
11640	image/jpeg	http://www.gutenberg.org/cache/epub/31622/pg31622.cover.medium.jpg	2020-06-15 23:49:56.337711	ebooks/31622
70541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31622/31622-8.txt	2010-03-13 01:44:42	ebooks/31622
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/31622.rdf	2020-06-15 23:49:56.565686	ebooks/31622
73256	application/epub+zip	http://www.gutenberg.org/ebooks/31622.epub.noimages	2020-06-15 23:49:55.042776	ebooks/31622
70754	text/plain; charset=utf-8	http://www.gutenberg.org/files/31622/31622-0.txt	2010-03-13 01:44:26	ebooks/31622
84157	text/html; charset=utf-8	http://www.gutenberg.org/files/31622/31622-h/31622-h.htm	2010-03-13 01:44:30	ebooks/31622
185586	application/epub+zip	http://www.gutenberg.org/ebooks/31622.epub.images	2020-06-15 23:49:54.544524	ebooks/31622
450874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31622.kindle.images	2020-06-15 23:49:55.563692	ebooks/31622
70536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31622/31622.txt	2010-03-13 01:44:42	ebooks/31622
339207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31623/31623-8.zip	2010-03-13 01:49:46	ebooks/31623
902243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31623/31623.txt	2010-03-13 01:49:38	ebooks/31623
339000	application/zip	http://www.gutenberg.org/files/31623/31623.zip	2010-03-13 01:49:46	ebooks/31623
1035613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31623/31623-h/31623-h.htm	2010-03-13 01:49:38	ebooks/31623
5177084	application/zip	http://www.gutenberg.org/files/31623/31623-h.zip	2010-03-13 01:49:46	ebooks/31623
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/31623.rdf	2020-06-15 23:50:09.207523	ebooks/31623
19884	image/jpeg	http://www.gutenberg.org/cache/epub/31623/pg31623.cover.medium.jpg	2020-06-15 23:50:08.830526	ebooks/31623
10528980	application/epub+zip	http://www.gutenberg.org/ebooks/31623.epub.images	2020-06-15 23:49:59.392645	ebooks/31623
901306	text/plain	http://www.gutenberg.org/ebooks/31623.txt.utf-8	2020-06-15 23:49:56.682683	ebooks/31623
438804	application/epub+zip	http://www.gutenberg.org/ebooks/31623.epub.noimages	2020-06-15 23:50:00.651631	ebooks/31623
22134397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31623.kindle.images	2020-06-15 23:50:05.94956	ebooks/31623
900474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31623/31623-8.txt	2010-03-13 01:49:38	ebooks/31623
1787380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31623.kindle.noimages	2020-06-15 23:50:08.387549	ebooks/31623
4953	image/jpeg	http://www.gutenberg.org/cache/epub/31623/pg31623.cover.small.jpg	2020-06-15 23:50:08.611544	ebooks/31623
1020036	application/epub+zip	http://www.gutenberg.org/ebooks/31624.epub.images	2020-06-15 23:50:11.414794	ebooks/31624
275248	application/epub+zip	http://www.gutenberg.org/ebooks/31624.epub.noimages	2020-06-15 23:50:12.633799	ebooks/31624
2742	image/jpeg	http://www.gutenberg.org/cache/epub/31624/pg31624.cover.small.jpg	2020-06-15 23:50:16.527725	ebooks/31624
59971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31624/31624-h/31624-h.htm	2010-03-13 01:57:44	ebooks/31624
19662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31624/31624-8.zip	2010-03-13 01:57:44	ebooks/31624
54200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31624/31624.txt	2010-03-13 01:57:44	ebooks/31624
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/31624.rdf	2020-06-15 23:50:16.608733	ebooks/31624
514559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31624.kindle.noimages	2020-06-15 23:50:16.502736	ebooks/31624
1100872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31624/31624-h.zip	2010-03-13 01:57:44	ebooks/31624
16529	image/jpeg	http://www.gutenberg.org/cache/epub/31624/pg31624.cover.medium.jpg	2020-06-15 23:50:16.550744	ebooks/31624
2030513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31624.kindle.images	2020-06-15 23:50:16.204741	ebooks/31624
54178	text/plain	http://www.gutenberg.org/ebooks/31624.txt.utf-8	2020-06-15 23:50:09.307576	ebooks/31624
54208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31624/31624-8.txt	2010-03-13 01:57:44	ebooks/31624
19645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31624/31624.zip	2010-03-13 01:57:44	ebooks/31624
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/31625.rdf	2020-06-15 23:50:19.582687	ebooks/31625
371268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31625.kindle.images	2020-06-15 23:50:18.373705	ebooks/31625
86429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31625/31625-8.txt	2010-03-13 02:05:58	ebooks/31625
12778	image/jpeg	http://www.gutenberg.org/cache/epub/31625/pg31625.cover.medium.jpg	2020-06-15 23:50:19.335713	ebooks/31625
85545	application/epub+zip	http://www.gutenberg.org/ebooks/31625.epub.noimages	2020-06-15 23:50:17.714715	ebooks/31625
113640	application/epub+zip	http://www.gutenberg.org/ebooks/31625.epub.images	2020-06-15 23:50:17.22072	ebooks/31625
324321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31625.kindle.noimages	2020-06-15 23:50:19.0287	ebooks/31625
66374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31625/31625-h.zip	2010-03-13 02:06:02	ebooks/31625
3638166	application/octet-stream	http://www.gutenberg.org/files/31625/31625-page-images.zip	2012-03-07 14:06:00	ebooks/31625
87470	text/plain; charset=utf-8	http://www.gutenberg.org/files/31625/31625-0.txt	2010-03-13 02:05:44	ebooks/31625
113678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31625/31625-h/31625-h.htm	2010-03-13 02:05:46	ebooks/31625
34359	application/zip	http://www.gutenberg.org/files/31625/31625-8.zip	2010-03-13 02:06:02	ebooks/31625
34535	text/plain; charset=utf-8	http://www.gutenberg.org/files/31625/31625-0.zip	2010-03-13 02:06:02	ebooks/31625
3324	image/jpeg	http://www.gutenberg.org/cache/epub/31625/pg31625.cover.small.jpg	2020-06-15 23:50:19.18371	ebooks/31625
40780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31626/31626.txt	2010-03-15 01:49:44	ebooks/31626
16154	application/zip	http://www.gutenberg.org/files/31626/31626.zip	2010-03-15 01:49:44	ebooks/31626
155550	application/epub+zip	http://www.gutenberg.org/ebooks/31626.epub.images	2020-06-15 23:50:19.897699	ebooks/31626
209352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31626.kindle.noimages	2020-06-15 23:50:20.505681	ebooks/31626
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/31626.rdf	2020-06-15 23:50:20.579723	ebooks/31626
5618	image/jpeg	http://www.gutenberg.org/cache/epub/31626/pg31626.cover.small.jpg	2020-06-15 23:50:20.518672	ebooks/31626
33590	image/jpeg	http://www.gutenberg.org/cache/epub/31626/pg31626.cover.medium.jpg	2020-06-15 23:50:20.530705	ebooks/31626
40789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31626/31626-8.txt	2010-03-15 01:49:44	ebooks/31626
103928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31626/31626-h.zip	2010-03-15 01:49:44	ebooks/31626
75164	application/epub+zip	http://www.gutenberg.org/ebooks/31626.epub.noimages	2020-06-15 23:50:20.077687	ebooks/31626
16177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31626/31626-8.zip	2010-03-15 01:49:44	ebooks/31626
40758	text/plain	http://www.gutenberg.org/ebooks/31626.txt.utf-8	2020-06-15 23:50:19.6787	ebooks/31626
45333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31626/31626-h/31626-h.htm	2010-03-15 01:49:44	ebooks/31626
331014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31626.kindle.images	2020-06-15 23:50:20.301701	ebooks/31626
5180998	application/epub+zip	http://www.gutenberg.org/ebooks/31627.epub.images	2020-06-15 23:50:22.308661	ebooks/31627
446929	text/plain	http://www.gutenberg.org/ebooks/31627.txt.utf-8	2020-06-15 23:50:20.685808	ebooks/31627
1038139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31627.kindle.noimages	2020-06-15 23:50:29.015575	ebooks/31627
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/31627.rdf	2020-06-15 23:50:29.829548	ebooks/31627
256581	application/epub+zip	http://www.gutenberg.org/ebooks/31627.epub.noimages	2020-06-15 23:50:23.093648	ebooks/31627
572152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31627/31627-h/31627-h.htm	2010-03-13 08:20:37	ebooks/31627
10609451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31627.kindle.images	2020-06-15 23:50:27.385613	ebooks/31627
446946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31627/31627.txt	2010-03-13 08:18:15	ebooks/31627
160370	application/zip	http://www.gutenberg.org/files/31627/31627.zip	2010-03-13 08:18:15	ebooks/31627
4185	image/jpeg	http://www.gutenberg.org/cache/epub/31627/pg31627.cover.small.jpg	2020-06-15 23:50:29.238556	ebooks/31627
446701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31627/31627-8.txt	2010-03-13 08:18:15	ebooks/31627
16433	image/jpeg	http://www.gutenberg.org/cache/epub/31627/pg31627.cover.medium.jpg	2020-06-15 23:50:29.452589	ebooks/31627
160543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31627/31627-8.zip	2010-03-13 08:18:15	ebooks/31627
2006439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31627/31627-h.zip	2010-03-13 08:24:10	ebooks/31627
2697348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31628.kindle.noimages	2020-06-15 23:50:45.019645	ebooks/31628
490924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31628/31628-h.zip	2010-11-25 06:27:32	ebooks/31628
596124	application/epub+zip	http://www.gutenberg.org/ebooks/31628.epub.noimages	2020-06-15 23:50:34.568754	ebooks/31628
3834	image/jpeg	http://www.gutenberg.org/cache/epub/31628/pg31628.cover.small.jpg	2020-06-15 23:50:45.498563	ebooks/31628
1757861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31628/31628-h/31628-h.htm	2010-11-25 06:26:58	ebooks/31628
1182345	text/plain	http://www.gutenberg.org/ebooks/31628.txt.utf-8	2020-06-15 23:50:29.954558	ebooks/31628
401794	application/zip	http://www.gutenberg.org/files/31628/31628-8.zip	2010-11-25 06:27:36	ebooks/31628
2697355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31628.kindle.images	2020-06-15 23:50:39.763629	ebooks/31628
15937	image/jpeg	http://www.gutenberg.org/cache/epub/31628/pg31628.cover.medium.jpg	2020-06-15 23:50:45.974639	ebooks/31628
1159007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31628/31628-8.txt	2010-11-25 06:25:44	ebooks/31628
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/31628.rdf	2020-06-15 23:50:46.966554	ebooks/31628
596123	application/epub+zip	http://www.gutenberg.org/ebooks/31628.epub.images	2020-06-15 23:50:32.870513	ebooks/31628
147681	application/epub+zip	http://www.gutenberg.org/ebooks/31629.epub.noimages	2020-06-15 23:50:48.07053	ebooks/31629
82560	application/zip	http://www.gutenberg.org/files/31629/31629-8.zip	2010-03-13 10:39:04	ebooks/31629
214693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31629/31629-8.txt	2010-03-13 05:29:46	ebooks/31629
82524	application/zip	http://www.gutenberg.org/files/31629/31629.zip	2010-03-13 10:39:04	ebooks/31629
157835	application/epub+zip	http://www.gutenberg.org/ebooks/31629.epub.images	2020-06-15 23:50:47.624548	ebooks/31629
214684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31629/31629.txt	2010-03-13 05:29:46	ebooks/31629
585253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31629.kindle.images	2020-06-15 23:50:48.869508	ebooks/31629
95502	application/zip	http://www.gutenberg.org/files/31629/31629-h.zip	2010-03-13 10:39:04	ebooks/31629
16580	image/jpeg	http://www.gutenberg.org/cache/epub/31629/pg31629.cover.medium.jpg	2020-06-15 23:50:49.989843	ebooks/31629
569131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31629.kindle.noimages	2020-06-15 23:50:49.691799	ebooks/31629
238616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31629/31629-h/31629-h.htm	2010-03-13 10:38:48	ebooks/31629
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/31629.rdf	2020-06-15 23:50:50.22679	ebooks/31629
214687	text/plain	http://www.gutenberg.org/ebooks/31629.txt.utf-8	2020-06-15 23:50:47.06658	ebooks/31629
4099	image/jpeg	http://www.gutenberg.org/cache/epub/31629/pg31629.cover.small.jpg	2020-06-15 23:50:49.8418	ebooks/31629
332562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3163/3163.txt	2009-01-17 10:54:04	ebooks/3163
366521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3163/3163-h/3163-h.htm	2013-03-18 07:08:56	ebooks/3163
156449	application/epub+zip	http://www.gutenberg.org/ebooks/3163.epub.images	2020-06-02 00:27:18.038837	ebooks/3163
130154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3163/3163.zip	2009-01-17 10:55:30	ebooks/3163
332539	text/plain	http://www.gutenberg.org/ebooks/3163.txt.utf-8	2020-06-02 00:27:17.74187	ebooks/3163
130179	application/zip	http://www.gutenberg.org/files/3163/3163-8.zip	2009-01-17 10:55:30	ebooks/3163
156449	application/epub+zip	http://www.gutenberg.org/ebooks/3163.epub.noimages	2020-06-02 00:27:18.199833	ebooks/3163
16309	image/jpeg	http://www.gutenberg.org/cache/epub/3163/pg3163.cover.medium.jpg	2020-06-02 00:27:19.567819	ebooks/3163
619781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3163.kindle.images	2020-06-02 00:27:18.853843	ebooks/3163
3800	image/jpeg	http://www.gutenberg.org/cache/epub/3163/pg3163.cover.small.jpg	2020-06-02 00:27:19.540802	ebooks/3163
134342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3163/3163-h.zip	2013-03-18 07:09:24	ebooks/3163
332569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3163/3163-8.txt	2009-01-17 10:54:20	ebooks/3163
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/3163.rdf	2020-06-11 01:02:41.299221	ebooks/3163
619773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3163.kindle.noimages	2020-06-02 00:27:19.510818	ebooks/3163
193594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31630/31630.txt	2010-03-13 09:08:21	ebooks/31630
68188	application/zip	http://www.gutenberg.org/files/31630/31630.zip	2010-03-13 09:08:21	ebooks/31630
193565	text/plain	http://www.gutenberg.org/ebooks/31630.txt.utf-8	2020-06-15 23:50:50.3298	ebooks/31630
146266	application/epub+zip	http://www.gutenberg.org/ebooks/31630.epub.noimages	2020-06-15 23:50:52.530765	ebooks/31630
251604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31630/31630-h/31630-h.htm	2010-03-13 09:12:45	ebooks/31630
3974758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31630/31630-h.zip	2010-03-13 09:16:36	ebooks/31630
11125986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31630.kindle.images	2020-06-15 23:50:55.384726	ebooks/31630
193582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31630/31630-8.txt	2010-03-13 09:08:21	ebooks/31630
68209	application/zip	http://www.gutenberg.org/files/31630/31630-8.zip	2010-03-13 09:08:21	ebooks/31630
22384	image/jpeg	http://www.gutenberg.org/cache/epub/31630/pg31630.cover.medium.jpg	2020-06-15 23:50:56.801747	ebooks/31630
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/31630.rdf	2020-06-15 23:50:57.101713	ebooks/31630
584510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31630.kindle.noimages	2020-06-15 23:50:56.43974	ebooks/31630
5238	image/jpeg	http://www.gutenberg.org/cache/epub/31630/pg31630.cover.small.jpg	2020-06-15 23:50:56.622715	ebooks/31630
5409664	application/epub+zip	http://www.gutenberg.org/ebooks/31630.epub.images	2020-06-15 23:50:51.816853	ebooks/31630
13143	image/jpeg	http://www.gutenberg.org/cache/epub/31631/pg31631.cover.medium.jpg	2020-06-15 23:51:01.293671	ebooks/31631
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/31631.rdf	2020-06-15 23:51:01.510649	ebooks/31631
216449	application/epub+zip	http://www.gutenberg.org/ebooks/31631.epub.noimages	2020-06-15 23:50:58.626681	ebooks/31631
894713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31631.kindle.images	2020-06-15 23:50:59.807678	ebooks/31631
555632	text/html	http://www.gutenberg.org/ebooks/31631.html.images	2020-06-15 23:50:57.449726	ebooks/31631
519384	text/plain; charset=utf-8	http://www.gutenberg.org/files/31631/31631-0.txt	2010-03-13 06:43:32	ebooks/31631
216449	application/epub+zip	http://www.gutenberg.org/ebooks/31631.epub.images	2020-06-15 23:50:58.225713	ebooks/31631
894705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31631.kindle.noimages	2020-06-15 23:51:01.01268	ebooks/31631
151143	text/plain; charset=utf-8	http://www.gutenberg.org/files/31631/31631-0.zip	2010-03-13 06:43:36	ebooks/31631
3835	image/jpeg	http://www.gutenberg.org/cache/epub/31631/pg31631.cover.small.jpg	2020-06-15 23:51:01.154665	ebooks/31631
555632	text/html	http://www.gutenberg.org/ebooks/31631.html.noimages	2020-06-15 23:50:57.691718	ebooks/31631
52669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31632/31632.txt	2010-03-13 09:01:56	ebooks/31632
52675	text/plain; charset=utf-8	http://www.gutenberg.org/files/31632/31632-0.txt	2010-03-13 09:01:18	ebooks/31632
96290	application/pdf	http://www.gutenberg.org/files/31632/31632-pdf.pdf	2010-03-13 09:18:28	ebooks/31632
72468	application/epub+zip	http://www.gutenberg.org/ebooks/31632.epub.noimages	2020-06-15 23:51:02.396637	ebooks/31632
19672	text/plain; charset=utf-8	http://www.gutenberg.org/files/31632/31632-0.zip	2010-03-13 09:21:28	ebooks/31632
20761	image/jpeg	http://www.gutenberg.org/cache/epub/31632/pg31632.cover.medium.jpg	2020-06-15 23:51:03.653643	ebooks/31632
58226	text/html	http://www.gutenberg.org/ebooks/31632.html.images	2020-06-15 23:51:01.630754	ebooks/31632
5187	image/jpeg	http://www.gutenberg.org/cache/epub/31632/pg31632.cover.small.jpg	2020-06-15 23:51:03.511624	ebooks/31632
72468	application/epub+zip	http://www.gutenberg.org/ebooks/31632.epub.images	2020-06-15 23:51:02.06864	ebooks/31632
16824	application/rdf+xml	http://www.gutenberg.org/ebooks/31632.rdf	2020-06-15 23:51:03.899613	ebooks/31632
287088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31632.kindle.noimages	2020-06-15 23:51:03.279626	ebooks/31632
19652	application/zip	http://www.gutenberg.org/files/31632/31632-8.zip	2010-03-13 09:21:28	ebooks/31632
85874	application/zip	http://www.gutenberg.org/files/31632/31632-pdf.zip	2010-03-13 09:21:28	ebooks/31632
19631	application/zip	http://www.gutenberg.org/files/31632/31632.zip	2010-03-13 09:21:28	ebooks/31632
287096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31632.kindle.images	2020-06-15 23:51:02.827631	ebooks/31632
52673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31632/31632-8.txt	2010-03-13 09:01:56	ebooks/31632
58226	text/html	http://www.gutenberg.org/ebooks/31632.html.noimages	2020-06-15 23:51:01.732659	ebooks/31632
16182	image/jpeg	http://www.gutenberg.org/cache/epub/31633/pg31633.cover.medium.jpg	2020-06-15 23:51:05.970594	ebooks/31633
279333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31633.kindle.noimages	2020-06-15 23:51:05.662598	ebooks/31633
22954	application/zip	http://www.gutenberg.org/files/31633/31633-8.zip	2010-03-22 10:44:26	ebooks/31633
66933	text/html	http://www.gutenberg.org/ebooks/31633.html.images	2020-06-15 23:51:04.025627	ebooks/31633
61437	text/plain; charset=utf-8	http://www.gutenberg.org/files/31633/31633-0.txt	2010-03-13 10:04:20	ebooks/31633
3985	image/jpeg	http://www.gutenberg.org/cache/epub/31633/pg31633.cover.small.jpg	2020-06-15 23:51:05.808596	ebooks/31633
279344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31633.kindle.images	2020-06-15 23:51:05.219624	ebooks/31633
60615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31633/31633-8.txt	2010-03-22 10:43:30	ebooks/31633
75188	application/epub+zip	http://www.gutenberg.org/ebooks/31633.epub.images	2020-06-15 23:51:04.451624	ebooks/31633
66933	text/html	http://www.gutenberg.org/ebooks/31633.html.noimages	2020-06-15 23:51:04.12963	ebooks/31633
75185	application/epub+zip	http://www.gutenberg.org/ebooks/31633.epub.noimages	2020-06-15 23:51:04.767622	ebooks/31633
107720	application/pdf	http://www.gutenberg.org/files/31633/31633-pdf.pdf	2010-03-13 10:19:18	ebooks/31633
23034	application/zip	http://www.gutenberg.org/files/31633/31633-0.zip	2010-03-22 10:44:26	ebooks/31633
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/31633.rdf	2020-06-15 23:51:06.194584	ebooks/31633
96654	application/zip	http://www.gutenberg.org/files/31633/31633-pdf.zip	2010-03-22 10:44:26	ebooks/31633
21710	application/zip	http://www.gutenberg.org/files/31634/31634-0.zip	2010-03-20 06:33:54	ebooks/31634
95377	application/zip	http://www.gutenberg.org/files/31634/31634-pdf.zip	2010-03-20 06:33:54	ebooks/31634
19134	image/jpeg	http://www.gutenberg.org/cache/epub/31634/pg31634.cover.medium.jpg	2020-06-15 23:51:08.240576	ebooks/31634
22212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31634/31634-8.zip	2010-03-20 06:33:54	ebooks/31634
58079	text/plain; charset=utf-8	http://www.gutenberg.org/files/31634/31634-0.txt	2010-03-20 06:33:26	ebooks/31634
106408	application/pdf	http://www.gutenberg.org/files/31634/31634-pdf.pdf	2010-03-13 10:20:18	ebooks/31634
58806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31634/31634-8.txt	2010-03-20 06:32:56	ebooks/31634
286046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31634.kindle.images	2020-06-15 23:51:07.503584	ebooks/31634
63414	text/html	http://www.gutenberg.org/ebooks/31634.html.noimages	2020-06-15 23:51:06.416595	ebooks/31634
63414	text/html	http://www.gutenberg.org/ebooks/31634.html.images	2020-06-15 23:51:06.316583	ebooks/31634
72574	application/epub+zip	http://www.gutenberg.org/ebooks/31634.epub.noimages	2020-06-15 23:51:07.071577	ebooks/31634
72574	application/epub+zip	http://www.gutenberg.org/ebooks/31634.epub.images	2020-06-15 23:51:06.744597	ebooks/31634
286042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31634.kindle.noimages	2020-06-15 23:51:07.939574	ebooks/31634
4837	image/jpeg	http://www.gutenberg.org/cache/epub/31634/pg31634.cover.small.jpg	2020-06-15 23:51:08.100568	ebooks/31634
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/31634.rdf	2020-06-15 23:51:08.46156	ebooks/31634
498771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31635/31635.txt	2010-03-13 16:06:40	ebooks/31635
498740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31635/31635-8.txt	2010-03-13 16:05:50	ebooks/31635
581487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31635/31635-h/31635-h.htm	2010-03-13 16:05:50	ebooks/31635
270850	application/epub+zip	http://www.gutenberg.org/ebooks/31635.epub.noimages	2020-06-15 23:51:10.444543	ebooks/31635
4313951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31635.kindle.images	2020-06-15 23:51:12.355511	ebooks/31635
199112	application/zip	http://www.gutenberg.org/files/31635/31635.zip	2010-03-13 16:06:52	ebooks/31635
498830	text/plain	http://www.gutenberg.org/ebooks/31635.txt.utf-8	2020-06-15 23:51:08.567558	ebooks/31635
199257	application/zip	http://www.gutenberg.org/files/31635/31635-8.zip	2010-03-13 16:06:52	ebooks/31635
4530	image/jpeg	http://www.gutenberg.org/cache/epub/31635/pg31635.cover.small.jpg	2020-06-15 23:51:14.007693	ebooks/31635
2286031	application/epub+zip	http://www.gutenberg.org/ebooks/31635.epub.images	2020-06-15 23:51:09.780549	ebooks/31635
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/31635.rdf	2020-06-15 23:51:14.422683	ebooks/31635
1117198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31635.kindle.noimages	2020-06-15 23:51:13.827697	ebooks/31635
15908	image/jpeg	http://www.gutenberg.org/cache/epub/31635/pg31635.cover.medium.jpg	2020-06-15 23:51:14.1647	ebooks/31635
2195195	application/zip	http://www.gutenberg.org/files/31635/31635-h.zip	2010-03-13 16:06:54	ebooks/31635
344054	text/plain; charset=utf-8	http://www.gutenberg.org/files/31636/31636-0.zip	2010-03-14 06:10:16	ebooks/31636
376813	application/zip	http://www.gutenberg.org/files/31636/31636-h.zip	2010-03-14 06:10:18	ebooks/31636
24731	image/jpeg	http://www.gutenberg.org/cache/epub/31636/pg31636.cover.medium.jpg	2020-06-15 23:51:22.250585	ebooks/31636
455423	application/epub+zip	http://www.gutenberg.org/ebooks/31636.epub.images	2020-06-15 23:51:15.675721	ebooks/31636
340580	application/zip	http://www.gutenberg.org/files/31636/31636-8.zip	2010-03-14 06:10:16	ebooks/31636
1087987	text/html; charset=utf-8	http://www.gutenberg.org/files/31636/31636-h/31636-h.htm	2010-03-14 06:09:22	ebooks/31636
889332	text/plain; charset=utf-8	http://www.gutenberg.org/files/31636/31636-0.txt	2010-03-14 06:09:18	ebooks/31636
867701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31636/31636-8.txt	2010-03-14 06:09:50	ebooks/31636
455423	application/epub+zip	http://www.gutenberg.org/ebooks/31636.epub.noimages	2020-06-15 23:51:16.532663	ebooks/31636
6197	image/jpeg	http://www.gutenberg.org/cache/epub/31636/pg31636.cover.small.jpg	2020-06-15 23:51:21.988603	ebooks/31636
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/31636.rdf	2020-06-15 23:51:22.710599	ebooks/31636
1904711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31636.kindle.images	2020-06-15 23:51:19.115621	ebooks/31636
1904703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31636.kindle.noimages	2020-06-15 23:51:21.709633	ebooks/31636
11149	image/jpeg	http://www.gutenberg.org/cache/epub/31637/pg31637.cover.medium.jpg	2020-06-15 23:51:26.992544	ebooks/31637
268278	application/epub+zip	http://www.gutenberg.org/ebooks/31637.epub.noimages	2020-06-15 23:51:23.851593	ebooks/31637
268278	application/epub+zip	http://www.gutenberg.org/ebooks/31637.epub.images	2020-06-15 23:51:23.359604	ebooks/31637
216374	application/zip	http://www.gutenberg.org/files/31637/31637-0.zip	2010-03-14 06:14:52	ebooks/31637
576634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31637/31637-h/31637-h.htm	2010-03-14 06:14:32	ebooks/31637
543148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31637/31637-8.txt	2010-03-14 06:14:48	ebooks/31637
1105866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31637.kindle.noimages	2020-06-15 23:51:26.590548	ebooks/31637
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/31637.rdf	2020-06-15 23:51:27.230524	ebooks/31637
1105874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31637.kindle.images	2020-06-15 23:51:25.220566	ebooks/31637
222331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31637/31637-h.zip	2010-03-14 06:14:52	ebooks/31637
214320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31637/31637-8.zip	2010-03-14 06:14:52	ebooks/31637
3234	image/jpeg	http://www.gutenberg.org/cache/epub/31637/pg31637.cover.small.jpg	2020-06-15 23:51:26.834591	ebooks/31637
555593	text/plain; charset=utf-8	http://www.gutenberg.org/files/31637/31637-0.txt	2010-03-14 06:14:30	ebooks/31637
309771	text/html	http://www.gutenberg.org/ebooks/31638.html.noimages	2020-06-15 23:51:27.73751	ebooks/31638
163668	application/epub+zip	http://www.gutenberg.org/ebooks/31638.epub.noimages	2020-06-15 23:51:28.567815	ebooks/31638
4758	image/jpeg	http://www.gutenberg.org/cache/epub/31638/pg31638.cover.small.jpg	2020-06-15 23:51:30.368803	ebooks/31638
636184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31638.kindle.images	2020-06-15 23:51:29.396803	ebooks/31638
17881	image/jpeg	http://www.gutenberg.org/cache/epub/31638/pg31638.cover.medium.jpg	2020-06-15 23:51:30.505798	ebooks/31638
636176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31638.kindle.noimages	2020-06-15 23:51:30.22878	ebooks/31638
105181	application/zip	http://www.gutenberg.org/files/31638/31638-8.zip	2010-03-14 06:18:52	ebooks/31638
309771	text/html	http://www.gutenberg.org/ebooks/31638.html.images	2020-06-15 23:51:27.591548	ebooks/31638
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/31638.rdf	2020-06-15 23:51:30.723774	ebooks/31638
163668	application/epub+zip	http://www.gutenberg.org/ebooks/31638.epub.images	2020-06-15 23:51:28.173531	ebooks/31638
288897	text/plain	http://www.gutenberg.org/ebooks/31638.txt.utf-8	2020-06-15 23:51:27.331533	ebooks/31638
275767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31638/31638-8.txt	2010-03-14 06:18:48	ebooks/31638
283770	text/plain	http://www.gutenberg.org/ebooks/31639.txt.utf-8	2020-06-15 23:51:30.828839	ebooks/31639
657402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31639.kindle.images	2020-06-15 23:51:35.975704	ebooks/31639
135868	application/epub+zip	http://www.gutenberg.org/ebooks/31639.epub.noimages	2020-06-15 23:51:33.884743	ebooks/31639
552410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31639.kindle.noimages	2020-06-15 23:51:37.727694	ebooks/31639
283694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31639/31639-8.txt	2010-03-15 02:01:14	ebooks/31639
6060	image/jpeg	http://www.gutenberg.org/cache/epub/31639/pg31639.cover.small.jpg	2020-06-15 23:51:37.952689	ebooks/31639
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/31639.rdf	2020-06-15 23:51:38.552682	ebooks/31639
33418	image/jpeg	http://www.gutenberg.org/cache/epub/31639/pg31639.cover.medium.jpg	2020-06-15 23:51:38.173682	ebooks/31639
58725	application/zip	http://www.gutenberg.org/files/31639/31639-8.zip	2010-03-15 02:01:28	ebooks/31639
146684	application/epub+zip	http://www.gutenberg.org/ebooks/31639.epub.images	2020-06-15 23:51:32.199765	ebooks/31639
556074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31639/31639-h/31639-h.htm	2010-03-15 02:00:10	ebooks/31639
58608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31639/31639.zip	2010-03-15 02:01:28	ebooks/31639
283738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31639/31639.txt	2010-03-15 02:01:14	ebooks/31639
65300	application/zip	http://www.gutenberg.org/files/31639/31639-h.zip	2010-03-15 02:01:28	ebooks/31639
10750	image/jpeg	http://www.gutenberg.org/cache/epub/3164/pg3164.cover.medium.jpg	2020-06-02 00:27:26.289023	ebooks/3164
911701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3164.kindle.noimages	2020-06-02 00:27:26.239017	ebooks/3164
3057	image/jpeg	http://www.gutenberg.org/cache/epub/3164/pg3164.cover.small.jpg	2020-06-02 00:27:26.265016	ebooks/3164
193107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3164/3164.zip	2015-04-05 05:43:56	ebooks/3164
232285	application/epub+zip	http://www.gutenberg.org/ebooks/3164.epub.images	2020-06-02 00:27:24.142764	ebooks/3164
232285	application/epub+zip	http://www.gutenberg.org/ebooks/3164.epub.noimages	2020-06-02 00:27:24.255769	ebooks/3164
540392	text/html	http://www.gutenberg.org/ebooks/3164.html.noimages	2020-06-02 00:27:23.948754	ebooks/3164
507305	text/plain	http://www.gutenberg.org/ebooks/3164.txt.utf-8	2020-06-02 00:27:23.567772	ebooks/3164
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/3164.rdf	2020-06-11 01:02:41.322114	ebooks/3164
911709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3164.kindle.images	2020-06-02 00:27:25.246736	ebooks/3164
540392	text/html	http://www.gutenberg.org/ebooks/3164.html.images	2020-06-02 00:27:23.841773	ebooks/3164
507290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3164/3164.txt	2015-04-05 05:43:36	ebooks/3164
258790	application/epub+zip	http://www.gutenberg.org/ebooks/31640.epub.noimages	2020-06-15 23:51:40.306654	ebooks/31640
4119	image/jpeg	http://www.gutenberg.org/cache/epub/31640/pg31640.cover.small.jpg	2020-06-15 23:51:43.043622	ebooks/31640
499931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31640/31640-h/31640-h.htm	2010-03-14 10:12:18	ebooks/31640
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/31640.rdf	2020-06-15 23:51:43.438613	ebooks/31640
1839742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31640.kindle.images	2020-06-15 23:51:41.648647	ebooks/31640
793630	application/epub+zip	http://www.gutenberg.org/ebooks/31640.epub.images	2020-06-15 23:51:39.621695	ebooks/31640
1003670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31640.kindle.noimages	2020-06-15 23:51:42.889631	ebooks/31640
478345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31640/31640.txt	2010-03-14 10:12:16	ebooks/31640
478317	text/plain	http://www.gutenberg.org/ebooks/31640.txt.utf-8	2020-06-15 23:51:38.65871	ebooks/31640
191428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31640/31640.zip	2010-03-14 10:12:22	ebooks/31640
597215	application/zip	http://www.gutenberg.org/files/31640/31640-h.zip	2010-03-14 10:12:22	ebooks/31640
16756	image/jpeg	http://www.gutenberg.org/cache/epub/31640/pg31640.cover.medium.jpg	2020-06-15 23:51:43.195616	ebooks/31640
566422	application/epub+zip	http://www.gutenberg.org/ebooks/31641.epub.noimages	2020-06-15 23:51:47.978595	ebooks/31641
6406	image/jpeg	http://www.gutenberg.org/cache/epub/31641/pg31641.cover.small.jpg	2020-06-15 23:51:53.964683	ebooks/31641
459919	application/zip	http://www.gutenberg.org/files/31641/31641.zip	2010-03-14 10:20:06	ebooks/31641
867876	application/zip	http://www.gutenberg.org/files/31641/31641-h.zip	2010-03-14 10:20:08	ebooks/31641
34832	image/jpeg	http://www.gutenberg.org/cache/epub/31641/pg31641.cover.medium.jpg	2020-06-15 23:51:54.186678	ebooks/31641
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/31641.rdf	2020-06-15 23:51:54.565683	ebooks/31641
1173242	text/plain	http://www.gutenberg.org/ebooks/31641.txt.utf-8	2020-06-15 23:51:43.566641	ebooks/31641
3635099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31641.kindle.images	2020-06-15 23:51:51.114521	ebooks/31641
1173432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31641/31641.txt	2010-03-14 10:19:40	ebooks/31641
1409903	application/epub+zip	http://www.gutenberg.org/ebooks/31641.epub.images	2020-06-15 23:51:45.58864	ebooks/31641
460707	application/zip	http://www.gutenberg.org/files/31641/31641-8.zip	2010-03-14 10:20:06	ebooks/31641
1172219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31641/31641-8.txt	2010-03-14 10:14:08	ebooks/31641
2184518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31641.kindle.noimages	2020-06-15 23:51:53.736679	ebooks/31641
1316328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31641/31641-h/31641-h.htm	2010-03-14 10:14:12	ebooks/31641
565679	text/plain; charset=utf-8	http://www.gutenberg.org/files/31642/31642-0.txt	2010-03-14 10:58:38	ebooks/31642
565204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31642/31642-8.txt	2010-03-14 10:59:40	ebooks/31642
564690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31642/31642.txt	2010-03-14 11:00:14	ebooks/31642
260431	application/zip	http://www.gutenberg.org/files/31642/31642-h.zip	2010-03-14 11:00:42	ebooks/31642
225276	application/zip	http://www.gutenberg.org/files/31642/31642.zip	2010-03-14 11:00:40	ebooks/31642
17618	application/rdf+xml	http://www.gutenberg.org/ebooks/31642.rdf	2020-06-15 23:51:59.116608	ebooks/31642
225880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31642/31642-8.zip	2010-03-14 11:00:40	ebooks/31642
285286	application/epub+zip	http://www.gutenberg.org/ebooks/31642.epub.images	2020-06-15 23:51:55.243679	ebooks/31642
285286	application/epub+zip	http://www.gutenberg.org/ebooks/31642.epub.noimages	2020-06-15 23:51:55.70869	ebooks/31642
34896	image/jpeg	http://www.gutenberg.org/cache/epub/31642/pg31642.cover.medium.jpg	2020-06-15 23:51:59.001612	ebooks/31642
5159	image/jpeg	http://www.gutenberg.org/cache/epub/31642/pg31642.cover.small.jpg	2020-06-15 23:51:58.956635	ebooks/31642
226238	application/zip	http://www.gutenberg.org/files/31642/31642-0.zip	2010-03-14 11:00:40	ebooks/31642
655890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31642/31642-h/31642-h.htm	2010-03-14 10:58:40	ebooks/31642
1182098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31642.kindle.images	2020-06-15 23:51:57.296662	ebooks/31642
1182082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31642.kindle.noimages	2020-06-15 23:51:58.908621	ebooks/31642
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/31643.rdf	2020-06-15 23:52:06.484532	ebooks/31643
279828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31643/31643-h/31643-h.htm	2010-03-14 12:20:32	ebooks/31643
86078	application/zip	http://www.gutenberg.org/files/31643/31643.zip	2010-03-14 12:22:38	ebooks/31643
239349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31643/31643.txt	2010-03-14 12:22:28	ebooks/31643
239295	text/plain	http://www.gutenberg.org/ebooks/31643.txt.utf-8	2020-06-15 23:51:59.224628	ebooks/31643
86098	application/zip	http://www.gutenberg.org/files/31643/31643-8.zip	2010-03-14 12:22:38	ebooks/31643
14078231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31643.kindle.images	2020-06-15 23:52:05.180541	ebooks/31643
5186	image/jpeg	http://www.gutenberg.org/cache/epub/31643/pg31643.cover.small.jpg	2020-06-15 23:52:06.03757	ebooks/31643
6223113	application/epub+zip	http://www.gutenberg.org/ebooks/31643.epub.images	2020-06-15 23:52:00.608613	ebooks/31643
539621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31643.kindle.noimages	2020-06-15 23:52:05.865534	ebooks/31643
24785	image/jpeg	http://www.gutenberg.org/cache/epub/31643/pg31643.cover.medium.jpg	2020-06-15 23:52:06.207568	ebooks/31643
161275	application/epub+zip	http://www.gutenberg.org/ebooks/31643.epub.noimages	2020-06-15 23:52:02.26264	ebooks/31643
239302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31643/31643-8.txt	2010-03-14 12:20:32	ebooks/31643
3948734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31643/31643-h.zip	2010-03-14 12:22:40	ebooks/31643
100596	application/epub+zip	http://www.gutenberg.org/ebooks/31644.epub.noimages	2020-06-15 23:52:07.139514	ebooks/31644
5999	image/jpeg	http://www.gutenberg.org/cache/epub/31644/pg31644.cover.small.jpg	2020-06-15 23:52:08.181797	ebooks/31644
38469	image/jpeg	http://www.gutenberg.org/cache/epub/31644/pg31644.cover.medium.jpg	2020-06-15 23:52:08.196794	ebooks/31644
105586	text/plain	http://www.gutenberg.org/ebooks/31644.txt.utf-8	2020-06-15 23:52:06.583557	ebooks/31644
1640150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31644.kindle.images	2020-06-15 23:52:07.806802	ebooks/31644
16218	application/rdf+xml	http://www.gutenberg.org/ebooks/31644.rdf	2020-06-15 23:52:08.373788	ebooks/31644
105608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31644/31644.txt	2010-03-14 12:23:30	ebooks/31644
488038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31644/31644-h.zip	2010-03-14 12:23:34	ebooks/31644
41080	application/zip	http://www.gutenberg.org/files/31644/31644-8.zip	2010-03-14 12:23:34	ebooks/31644
674940	application/epub+zip	http://www.gutenberg.org/ebooks/31644.epub.images	2020-06-15 23:52:06.933539	ebooks/31644
41056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31644/31644.zip	2010-03-14 12:23:34	ebooks/31644
112686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31644/31644-h/31644-h.htm	2010-03-14 12:23:30	ebooks/31644
332396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31644.kindle.noimages	2020-06-15 23:52:08.165806	ebooks/31644
105617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31644/31644-8.txt	2010-03-14 12:23:30	ebooks/31644
783290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31645/31645.txt	2010-03-14 16:08:34	ebooks/31645
16746	application/rdf+xml	http://www.gutenberg.org/ebooks/31645.rdf	2020-06-15 23:52:16.270688	ebooks/31645
948303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31645/31645-h/31645-h.htm	2010-03-14 16:08:34	ebooks/31645
299892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31645/31645-8.zip	2010-03-14 16:08:36	ebooks/31645
409796	application/epub+zip	http://www.gutenberg.org/ebooks/31645.epub.images	2020-06-15 23:52:09.750795	ebooks/31645
409796	application/epub+zip	http://www.gutenberg.org/ebooks/31645.epub.noimages	2020-06-15 23:52:10.571774	ebooks/31645
783197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31645/31645-8.txt	2010-03-14 16:08:34	ebooks/31645
1684674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31645.kindle.noimages	2020-06-15 23:52:15.3897	ebooks/31645
328254	application/zip	http://www.gutenberg.org/files/31645/31645-h.zip	2010-03-14 16:08:38	ebooks/31645
299742	application/zip	http://www.gutenberg.org/files/31645/31645.zip	2010-03-14 16:08:36	ebooks/31645
4463	image/jpeg	http://www.gutenberg.org/cache/epub/31645/pg31645.cover.small.jpg	2020-06-15 23:52:15.629696	ebooks/31645
783313	text/plain	http://www.gutenberg.org/ebooks/31645.txt.utf-8	2020-06-15 23:52:08.48781	ebooks/31645
1684686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31645.kindle.images	2020-06-15 23:52:12.987764	ebooks/31645
16401	image/jpeg	http://www.gutenberg.org/cache/epub/31645/pg31645.cover.medium.jpg	2020-06-15 23:52:15.862703	ebooks/31645
475928	text/plain	http://www.gutenberg.org/ebooks/31646.txt.utf-8	2020-06-15 23:52:16.381718	ebooks/31646
187037	application/zip	http://www.gutenberg.org/files/31646/31646.zip	2010-03-14 17:30:08	ebooks/31646
944347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31646.kindle.noimages	2020-06-15 23:52:22.702605	ebooks/31646
3567316	application/epub+zip	http://www.gutenberg.org/ebooks/31646.epub.images	2020-06-15 23:52:17.703678	ebooks/31646
521042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31646/31646-h/31646-h.htm	2010-03-14 17:24:46	ebooks/31646
265807	application/epub+zip	http://www.gutenberg.org/ebooks/31646.epub.noimages	2020-06-15 23:52:19.260671	ebooks/31646
475894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31646/31646.txt	2010-03-14 17:29:56	ebooks/31646
26045	image/jpeg	http://www.gutenberg.org/cache/epub/31646/pg31646.cover.medium.jpg	2020-06-15 23:52:23.029608	ebooks/31646
5432	image/jpeg	http://www.gutenberg.org/cache/epub/31646/pg31646.cover.small.jpg	2020-06-15 23:52:22.867614	ebooks/31646
2596538	application/zip	http://www.gutenberg.org/files/31646/31646-h.zip	2010-03-14 17:30:10	ebooks/31646
475713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31646/31646-8.txt	2010-03-14 17:24:46	ebooks/31646
187117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31646/31646-8.zip	2010-03-14 17:30:08	ebooks/31646
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/31646.rdf	2020-06-15 23:52:23.288612	ebooks/31646
6634239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31646.kindle.images	2020-06-15 23:52:21.651625	ebooks/31646
157637	application/epub+zip	http://www.gutenberg.org/ebooks/31647.epub.noimages	2020-06-15 23:52:25.412592	ebooks/31647
90876	application/zip	http://www.gutenberg.org/files/31647/31647.zip	2010-03-15 02:32:06	ebooks/31647
372297	application/epub+zip	http://www.gutenberg.org/ebooks/31647.epub.images	2020-06-15 23:52:24.447611	ebooks/31647
15327	image/jpeg	http://www.gutenberg.org/cache/epub/31647/pg31647.cover.medium.jpg	2020-06-15 23:52:28.396554	ebooks/31647
4109	image/jpeg	http://www.gutenberg.org/cache/epub/31647/pg31647.cover.small.jpg	2020-06-15 23:52:28.241552	ebooks/31647
1075726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31647.kindle.images	2020-06-15 23:52:27.010549	ebooks/31647
242651	text/plain	http://www.gutenberg.org/ebooks/31647.txt.utf-8	2020-06-15 23:52:23.393606	ebooks/31647
621577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31647.kindle.noimages	2020-06-15 23:52:28.08458	ebooks/31647
90915	application/zip	http://www.gutenberg.org/files/31647/31647-8.zip	2010-03-15 02:32:06	ebooks/31647
242664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31647/31647.txt	2010-03-15 02:32:06	ebooks/31647
441145	text/html; charset=utf-8	http://www.gutenberg.org/files/31647/31647-h.zip	2010-03-15 02:32:06	ebooks/31647
290499	text/html; charset=utf-8	http://www.gutenberg.org/files/31647/31647-h/31647-h.htm	2010-03-15 02:32:06	ebooks/31647
242673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31647/31647-8.txt	2010-03-15 02:32:06	ebooks/31647
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/31647.rdf	2020-06-15 23:52:28.645532	ebooks/31647
53412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31648/31648-8.txt	2010-03-15 02:35:32	ebooks/31648
30380	image/jpeg	http://www.gutenberg.org/cache/epub/31648/pg31648.cover.medium.jpg	2020-06-15 23:52:29.684532	ebooks/31648
177768	application/epub+zip	http://www.gutenberg.org/ebooks/31648.epub.images	2020-06-15 23:52:28.97255	ebooks/31648
21404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31648/31648-8.zip	2010-03-15 02:35:32	ebooks/31648
53403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31648/31648.txt	2010-03-15 02:35:32	ebooks/31648
16574	application/rdf+xml	http://www.gutenberg.org/ebooks/31648.rdf	2020-06-15 23:52:29.734517	ebooks/31648
53380	text/plain	http://www.gutenberg.org/ebooks/31648.txt.utf-8	2020-06-15 23:52:28.739545	ebooks/31648
222304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31648.kindle.noimages	2020-06-15 23:52:29.659537	ebooks/31648
116699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31648/31648-h.zip	2010-03-15 02:35:32	ebooks/31648
58799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31648/31648-h/31648-h.htm	2010-03-15 02:35:32	ebooks/31648
76748	application/epub+zip	http://www.gutenberg.org/ebooks/31648.epub.noimages	2020-06-15 23:52:29.157538	ebooks/31648
376404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31648.kindle.images	2020-06-15 23:52:29.416521	ebooks/31648
21386	application/zip	http://www.gutenberg.org/files/31648/31648.zip	2010-03-15 02:35:32	ebooks/31648
4975	image/jpeg	http://www.gutenberg.org/cache/epub/31648/pg31648.cover.small.jpg	2020-06-15 23:52:29.672523	ebooks/31648
17647	image/jpeg	http://www.gutenberg.org/cache/epub/31649/pg31649.cover.medium.jpg	2020-06-15 23:52:34.869651	ebooks/31649
4480	image/jpeg	http://www.gutenberg.org/cache/epub/31649/pg31649.cover.small.jpg	2020-06-15 23:52:34.708658	ebooks/31649
208643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31649/31649-8.zip	2010-03-15 02:37:58	ebooks/31649
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/31649.rdf	2020-06-15 23:52:35.122664	ebooks/31649
281080	application/epub+zip	http://www.gutenberg.org/ebooks/31649.epub.images	2020-06-15 23:52:30.899549	ebooks/31649
514344	text/plain	http://www.gutenberg.org/ebooks/31649.txt.utf-8	2020-06-15 23:52:29.844526	ebooks/31649
220335	application/zip	http://www.gutenberg.org/files/31649/31649-h.zip	2010-03-15 02:37:58	ebooks/31649
581867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31649/31649-h/31649-h.htm	2010-03-15 02:37:58	ebooks/31649
1091284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31649.kindle.images	2020-06-15 23:52:33.09973	ebooks/31649
1091267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31649.kindle.noimages	2020-06-15 23:52:34.547657	ebooks/31649
512261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31649/31649-8.txt	2010-03-15 02:37:56	ebooks/31649
281079	application/epub+zip	http://www.gutenberg.org/ebooks/31649.epub.noimages	2020-06-15 23:52:31.651516	ebooks/31649
478489	text/html	http://www.gutenberg.org/ebooks/3165.html.images	2020-06-02 00:27:26.691008	ebooks/3165
478489	text/html	http://www.gutenberg.org/ebooks/3165.html.noimages	2020-06-02 00:27:26.791037	ebooks/3165
195864	application/epub+zip	http://www.gutenberg.org/ebooks/3165.epub.noimages	2020-06-02 00:27:27.062026	ebooks/3165
439550	text/plain	http://www.gutenberg.org/ebooks/3165.txt.utf-8	2020-06-02 00:27:26.406041	ebooks/3165
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/3165.rdf	2020-06-11 01:02:41.347111	ebooks/3165
439545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3165/3165.txt	2015-04-05 04:01:42	ebooks/3165
8621	image/jpeg	http://www.gutenberg.org/cache/epub/3165/pg3165.cover.medium.jpg	2020-06-02 00:27:28.884999	ebooks/3165
164483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3165/3165.zip	2015-04-05 04:02:00	ebooks/3165
776220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3165.kindle.noimages	2020-06-02 00:27:28.836984	ebooks/3165
195865	application/epub+zip	http://www.gutenberg.org/ebooks/3165.epub.images	2020-06-02 00:27:26.96501	ebooks/3165
776233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3165.kindle.images	2020-06-02 00:27:27.948021	ebooks/3165
2607	image/jpeg	http://www.gutenberg.org/cache/epub/3165/pg3165.cover.small.jpg	2020-06-02 00:27:28.862009	ebooks/3165
17259	image/jpeg	http://www.gutenberg.org/cache/epub/31650/pg31650.cover.medium.jpg	2020-06-15 23:52:42.024559	ebooks/31650
659929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31650.kindle.images	2020-06-15 23:52:40.863578	ebooks/31650
85640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31650/31650.zip	2010-03-15 03:03:00	ebooks/31650
258466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31650/31650-h/31650-h.htm	2010-03-15 03:03:00	ebooks/31650
222893	text/plain	http://www.gutenberg.org/ebooks/31650.txt.utf-8	2020-06-15 23:52:38.551626	ebooks/31650
137685	application/zip	http://www.gutenberg.org/files/31650/31650-h.zip	2010-03-15 03:03:00	ebooks/31650
199153	application/epub+zip	http://www.gutenberg.org/ebooks/31650.epub.images	2020-06-15 23:52:39.471623	ebooks/31650
85695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31650/31650-8.zip	2010-03-15 03:03:00	ebooks/31650
142667	application/epub+zip	http://www.gutenberg.org/ebooks/31650.epub.noimages	2020-06-15 23:52:40.017716	ebooks/31650
222875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31650/31650.txt	2010-03-15 03:03:00	ebooks/31650
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/31650.rdf	2020-06-15 23:52:42.274583	ebooks/31650
4567	image/jpeg	http://www.gutenberg.org/cache/epub/31650/pg31650.cover.small.jpg	2020-06-15 23:52:41.87457	ebooks/31650
222880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31650/31650-8.txt	2010-03-15 03:03:00	ebooks/31650
570203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31650.kindle.noimages	2020-06-15 23:52:41.720608	ebooks/31650
121151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31651/31651-h/31651-h.htm	2010-03-15 03:10:54	ebooks/31651
104621	application/epub+zip	http://www.gutenberg.org/ebooks/31651.epub.noimages	2020-06-15 23:52:42.68957	ebooks/31651
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/31651.rdf	2020-06-15 23:52:43.477547	ebooks/31651
115599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31651/31651.txt	2010-03-15 03:10:54	ebooks/31651
115608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31651/31651-8.txt	2010-03-15 03:10:54	ebooks/31651
44981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31651/31651-8.zip	2010-03-15 03:10:54	ebooks/31651
415882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31651.kindle.images	2020-06-15 23:52:43.045574	ebooks/31651
161682	application/epub+zip	http://www.gutenberg.org/ebooks/31651.epub.images	2020-06-15 23:52:42.545568	ebooks/31651
349217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31651.kindle.noimages	2020-06-15 23:52:43.395544	ebooks/31651
98698	application/zip	http://www.gutenberg.org/files/31651/31651-h.zip	2010-03-15 03:10:54	ebooks/31651
46366	image/jpeg	http://www.gutenberg.org/cache/epub/31651/pg31651.cover.medium.jpg	2020-06-15 23:52:43.427559	ebooks/31651
44964	application/zip	http://www.gutenberg.org/files/31651/31651.zip	2010-03-15 03:10:54	ebooks/31651
6903	image/jpeg	http://www.gutenberg.org/cache/epub/31651/pg31651.cover.small.jpg	2020-06-15 23:52:43.411555	ebooks/31651
115577	text/plain	http://www.gutenberg.org/ebooks/31651.txt.utf-8	2020-06-15 23:52:42.372572	ebooks/31651
83543	application/epub+zip	http://www.gutenberg.org/ebooks/31652.epub.images	2020-06-15 23:52:44.02654	ebooks/31652
340399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31652.kindle.images	2020-06-15 23:52:44.935536	ebooks/31652
91030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31652/31652-h/31652-h.htm	2010-03-15 05:36:00	ebooks/31652
18489	image/jpeg	http://www.gutenberg.org/cache/epub/31652/pg31652.cover.medium.jpg	2020-06-15 23:52:45.738515	ebooks/31652
340398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31652.kindle.noimages	2020-06-15 23:52:45.448522	ebooks/31652
4846	image/jpeg	http://www.gutenberg.org/cache/epub/31652/pg31652.cover.small.jpg	2020-06-15 23:52:45.593519	ebooks/31652
86895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31652/31652.txt	2010-03-15 05:36:00	ebooks/31652
35483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31652/31652-h.zip	2010-03-15 05:36:02	ebooks/31652
34342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31652/31652.zip	2010-03-15 05:36:02	ebooks/31652
86867	text/plain	http://www.gutenberg.org/ebooks/31652.txt.utf-8	2020-06-15 23:52:43.579591	ebooks/31652
83546	application/epub+zip	http://www.gutenberg.org/ebooks/31652.epub.noimages	2020-06-15 23:52:44.426543	ebooks/31652
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/31652.rdf	2020-06-15 23:52:45.963509	ebooks/31652
530390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31653.kindle.noimages	2020-06-15 23:52:47.909788	ebooks/31653
3127540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31653.kindle.images	2020-06-15 23:52:47.386808	ebooks/31653
249430	text/plain; charset=utf-8	http://www.gutenberg.org/files/31653/31653-0.txt	2012-04-27 13:05:26	ebooks/31653
36751	image/jpeg	http://www.gutenberg.org/cache/epub/31653/pg31653.cover.medium.jpg	2020-06-15 23:52:47.949792	ebooks/31653
76848	application/zip	http://www.gutenberg.org/files/31653/31653-0.zip	2012-04-27 13:06:08	ebooks/31653
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/31653.rdf	2020-06-15 23:52:47.998796	ebooks/31653
1095590	text/html; charset=utf-8	http://www.gutenberg.org/files/31653/31653-h.zip	2012-04-27 13:06:08	ebooks/31653
5036	image/jpeg	http://www.gutenberg.org/cache/epub/31653/pg31653.cover.small.jpg	2020-06-15 23:52:47.929803	ebooks/31653
149554	application/epub+zip	http://www.gutenberg.org/ebooks/31653.epub.noimages	2020-06-15 23:52:46.452521	ebooks/31653
258786	text/html; charset=utf-8	http://www.gutenberg.org/files/31653/31653-h/31653-h.htm	2012-04-27 13:05:42	ebooks/31653
1171414	application/epub+zip	http://www.gutenberg.org/ebooks/31653.epub.images	2020-06-15 23:52:46.273514	ebooks/31653
99449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31654/31654-h/31654-h.htm	2010-03-15 07:56:22	ebooks/31654
370099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31654.kindle.images	2020-06-15 23:52:49.591777	ebooks/31654
100442	application/epub+zip	http://www.gutenberg.org/ebooks/31654.epub.noimages	2020-06-15 23:52:49.018773	ebooks/31654
36726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31654/31654-8.zip	2010-03-15 07:56:24	ebooks/31654
5346	image/jpeg	http://www.gutenberg.org/cache/epub/31654/pg31654.cover.small.jpg	2020-06-15 23:52:50.316777	ebooks/31654
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/31654.rdf	2020-06-15 23:52:50.687753	ebooks/31654
22234	image/jpeg	http://www.gutenberg.org/cache/epub/31654/pg31654.cover.medium.jpg	2020-06-15 23:52:50.460768	ebooks/31654
100443	application/epub+zip	http://www.gutenberg.org/ebooks/31654.epub.images	2020-06-15 23:52:48.584789	ebooks/31654
38220	application/zip	http://www.gutenberg.org/files/31654/31654-h.zip	2010-03-15 07:56:24	ebooks/31654
95261	text/plain	http://www.gutenberg.org/ebooks/31654.txt.utf-8	2020-06-15 23:52:48.101781	ebooks/31654
370090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31654.kindle.noimages	2020-06-15 23:52:50.170768	ebooks/31654
93562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31654/31654-8.txt	2010-03-15 07:56:16	ebooks/31654
308185	text/plain	http://www.gutenberg.org/ebooks/31655.txt.utf-8	2020-06-15 23:52:50.793775	ebooks/31655
121631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31655/31655.zip	2010-03-15 12:14:10	ebooks/31655
121646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31655/31655-8.zip	2010-03-15 12:14:10	ebooks/31655
308219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31655/31655.txt	2010-03-15 12:14:10	ebooks/31655
382769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31655/31655-h/31655-h.htm	2010-03-15 12:19:19	ebooks/31655
211708	application/epub+zip	http://www.gutenberg.org/ebooks/31655.epub.noimages	2020-06-15 23:52:51.768739	ebooks/31655
22656	image/jpeg	http://www.gutenberg.org/cache/epub/31655/pg31655.cover.medium.jpg	2020-06-15 23:52:53.753718	ebooks/31655
678161	application/epub+zip	http://www.gutenberg.org/ebooks/31655.epub.images	2020-06-15 23:52:51.449777	ebooks/31655
308212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31655/31655-8.txt	2010-03-15 12:14:10	ebooks/31655
3652	image/jpeg	http://www.gutenberg.org/cache/epub/31655/pg31655.cover.small.jpg	2020-06-15 23:52:53.72171	ebooks/31655
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/31655.rdf	2020-06-15 23:52:53.829714	ebooks/31655
1426811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31655.kindle.images	2020-06-15 23:52:52.778721	ebooks/31655
873355	application/zip	http://www.gutenberg.org/files/31655/31655-h.zip	2010-03-15 12:23:37	ebooks/31655
726642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31655.kindle.noimages	2020-06-15 23:52:53.686708	ebooks/31655
47251	application/zip	http://www.gutenberg.org/files/31656/31656-8.zip	2010-03-15 09:18:46	ebooks/31656
4303	image/jpeg	http://www.gutenberg.org/cache/epub/31656/pg31656.cover.small.jpg	2020-06-15 23:52:57.866657	ebooks/31656
434456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31656.kindle.noimages	2020-06-15 23:52:57.683699	ebooks/31656
160701	text/plain	http://www.gutenberg.org/ebooks/31656.txt.utf-8	2020-06-15 23:52:53.931719	ebooks/31656
54324	application/zip	http://www.gutenberg.org/files/31656/31656-h.zip	2010-03-15 09:18:48	ebooks/31656
106460	application/epub+zip	http://www.gutenberg.org/ebooks/31656.epub.images	2020-06-15 23:52:54.76771	ebooks/31656
159477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31656/31656-8.txt	2010-03-15 09:18:42	ebooks/31656
434464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31656.kindle.images	2020-06-15 23:52:56.525688	ebooks/31656
14553	image/jpeg	http://www.gutenberg.org/cache/epub/31656/pg31656.cover.medium.jpg	2020-06-15 23:52:58.045679	ebooks/31656
106460	application/epub+zip	http://www.gutenberg.org/ebooks/31656.epub.noimages	2020-06-15 23:52:55.368704	ebooks/31656
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/31656.rdf	2020-06-15 23:52:58.341658	ebooks/31656
362911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31656/31656-h/31656-h.htm	2010-03-15 09:18:46	ebooks/31656
326030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31657/31657-h/31657-h.htm	2010-03-15 09:38:20	ebooks/31657
355621	application/epub+zip	http://www.gutenberg.org/ebooks/31657.epub.images	2020-06-15 23:52:59.299676	ebooks/31657
178068	application/epub+zip	http://www.gutenberg.org/ebooks/31657.epub.noimages	2020-06-15 23:52:59.79066	ebooks/31657
16975	image/jpeg	http://www.gutenberg.org/cache/epub/31657/pg31657.cover.medium.jpg	2020-06-15 23:53:02.372621	ebooks/31657
1154946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31657.kindle.images	2020-06-15 23:53:01.133617	ebooks/31657
118142	application/zip	http://www.gutenberg.org/files/31657/31657-8.zip	2010-03-15 09:38:24	ebooks/31657
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/31657.rdf	2020-06-15 23:53:02.612605	ebooks/31657
474690	application/zip	http://www.gutenberg.org/files/31657/31657-h.zip	2010-03-15 09:38:24	ebooks/31657
4438	image/jpeg	http://www.gutenberg.org/cache/epub/31657/pg31657.cover.small.jpg	2020-06-15 23:53:02.222601	ebooks/31657
306294	text/plain	http://www.gutenberg.org/ebooks/31657.txt.utf-8	2020-06-15 23:52:58.44665	ebooks/31657
300887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31657/31657-8.txt	2010-03-15 09:38:16	ebooks/31657
713340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31657.kindle.noimages	2020-06-15 23:53:02.066621	ebooks/31657
1011399	application/zip	http://www.gutenberg.org/files/31658/31658-page-images.zip	2012-03-07 14:06:00	ebooks/31658
13690	image/jpeg	http://www.gutenberg.org/cache/epub/31658/pg31658.cover.medium.jpg	2020-06-15 23:53:05.21157	ebooks/31658
28182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31658/31658-h.zip	2010-03-15 10:55:50	ebooks/31658
76258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31658/31658-h/31658-h.htm	2010-03-15 10:55:48	ebooks/31658
257790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31658.kindle.noimages	2020-06-15 23:53:04.910604	ebooks/31658
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/31658.rdf	2020-06-15 23:53:05.447566	ebooks/31658
67136	application/epub+zip	http://www.gutenberg.org/ebooks/31658.epub.noimages	2020-06-15 23:53:03.77359	ebooks/31658
264365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31658.kindle.images	2020-06-15 23:53:04.340571	ebooks/31658
55572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31658/31658-8.txt	2010-03-15 10:55:46	ebooks/31658
21278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31658/31658-8.zip	2010-03-15 10:55:50	ebooks/31658
56136	text/plain	http://www.gutenberg.org/ebooks/31658.txt.utf-8	2020-06-15 23:53:02.708624	ebooks/31658
70791	application/epub+zip	http://www.gutenberg.org/ebooks/31658.epub.images	2020-06-15 23:53:03.282599	ebooks/31658
3829	image/jpeg	http://www.gutenberg.org/cache/epub/31658/pg31658.cover.small.jpg	2020-06-15 23:53:05.062599	ebooks/31658
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/31659.rdf	2020-06-15 23:53:10.062505	ebooks/31659
410695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31659/31659-h.zip	2010-03-15 10:57:50	ebooks/31659
5138	image/jpeg	http://www.gutenberg.org/cache/epub/31659/pg31659.cover.small.jpg	2020-06-15 23:53:09.655517	ebooks/31659
233781	application/epub+zip	http://www.gutenberg.org/ebooks/31659.epub.noimages	2020-06-15 23:53:06.91854	ebooks/31659
664913	application/epub+zip	http://www.gutenberg.org/ebooks/31659.epub.images	2020-06-15 23:53:06.354547	ebooks/31659
18480	image/jpeg	http://www.gutenberg.org/cache/epub/31659/pg31659.cover.medium.jpg	2020-06-15 23:53:09.809512	ebooks/31659
438067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31659/31659-8.txt	2010-03-15 10:57:46	ebooks/31659
476738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31659/31659-h/31659-h.htm	2010-03-15 10:57:46	ebooks/31659
1744258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31659.kindle.images	2020-06-15 23:53:08.264522	ebooks/31659
438059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31659/31659.txt	2010-03-15 10:57:46	ebooks/31659
171051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31659/31659-8.zip	2010-03-15 10:57:50	ebooks/31659
438046	text/plain	http://www.gutenberg.org/ebooks/31659.txt.utf-8	2020-06-15 23:53:05.552567	ebooks/31659
171014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31659/31659.zip	2010-03-15 10:57:50	ebooks/31659
932301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31659.kindle.noimages	2020-06-15 23:53:09.499505	ebooks/31659
448842	application/zip	http://www.gutenberg.org/files/3166/3166.zip	2016-03-28 11:02:15	ebooks/3166
1999557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3166.kindle.noimages	2020-06-02 00:27:34.703919	ebooks/3166
486693	application/epub+zip	http://www.gutenberg.org/ebooks/3166.epub.images	2020-06-02 00:27:29.863979	ebooks/3166
16812	application/rdf+xml	http://www.gutenberg.org/ebooks/3166.rdf	2020-06-11 01:02:41.37711	ebooks/3166
10006	image/jpeg	http://www.gutenberg.org/cache/epub/3166/pg3166.cover.medium.jpg	2020-06-02 00:27:34.800949	ebooks/3166
448951	application/zip	http://www.gutenberg.org/files/3166/3166-8.zip	2016-03-28 11:02:04	ebooks/3166
486693	application/epub+zip	http://www.gutenberg.org/ebooks/3166.epub.noimages	2020-06-02 00:27:30.225023	ebooks/3166
1277515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3166/3166-h/3166-h.htm	2016-03-28 10:59:08	ebooks/3166
2886	image/jpeg	http://www.gutenberg.org/cache/epub/3166/pg3166.cover.small.jpg	2020-06-02 00:27:34.755902	ebooks/3166
1999573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3166.kindle.images	2020-06-02 00:27:32.465932	ebooks/3166
1225561	text/plain	http://www.gutenberg.org/ebooks/3166.txt.utf-8	2020-06-02 00:27:29.01598	ebooks/3166
1225548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3166/3166.txt	2016-03-28 10:59:27	ebooks/3166
456542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3166/3166-h.zip	2016-03-28 11:01:11	ebooks/3166
1225537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3166/3166-8.txt	2016-03-28 10:59:37	ebooks/3166
227494	text/plain	http://www.gutenberg.org/ebooks/31660.txt.utf-8	2020-06-15 23:53:10.167504	ebooks/31660
232389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31660/31660-h/31660-h.htm	2010-03-15 18:55:52	ebooks/31660
151792	application/epub+zip	http://www.gutenberg.org/ebooks/31660.epub.noimages	2020-06-15 23:53:11.320511	ebooks/31660
88952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31660/31660-8.zip	2010-03-15 18:55:54	ebooks/31660
25755	image/jpeg	http://www.gutenberg.org/cache/epub/31660/pg31660.cover.medium.jpg	2020-06-15 23:53:13.174662	ebooks/31660
587904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31660.kindle.noimages	2020-06-15 23:53:12.877664	ebooks/31660
5509	image/jpeg	http://www.gutenberg.org/cache/epub/31660/pg31660.cover.small.jpg	2020-06-15 23:53:13.026662	ebooks/31660
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/31660.rdf	2020-06-15 23:53:13.407657	ebooks/31660
587909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31660.kindle.images	2020-06-15 23:53:12.097695	ebooks/31660
151793	application/epub+zip	http://www.gutenberg.org/ebooks/31660.epub.images	2020-06-15 23:53:10.790502	ebooks/31660
91667	application/zip	http://www.gutenberg.org/files/31660/31660-h.zip	2010-03-15 18:55:56	ebooks/31660
223687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31660/31660-8.txt	2010-03-15 18:55:50	ebooks/31660
345335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31661.kindle.noimages	2020-06-15 23:53:15.40564	ebooks/31661
4373	image/jpeg	http://www.gutenberg.org/cache/epub/31661/pg31661.cover.small.jpg	2020-06-15 23:53:15.548644	ebooks/31661
16354	image/jpeg	http://www.gutenberg.org/cache/epub/31661/pg31661.cover.medium.jpg	2020-06-15 23:53:15.690642	ebooks/31661
345344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31661.kindle.images	2020-06-15 23:53:14.869653	ebooks/31661
84208	application/epub+zip	http://www.gutenberg.org/ebooks/31661.epub.images	2020-06-15 23:53:13.946669	ebooks/31661
104113	text/plain	http://www.gutenberg.org/ebooks/31661.txt.utf-8	2020-06-15 23:53:13.504658	ebooks/31661
84207	application/epub+zip	http://www.gutenberg.org/ebooks/31661.epub.noimages	2020-06-15 23:53:14.338647	ebooks/31661
108732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31661/31661-h/31661-h.htm	2010-03-16 03:48:38	ebooks/31661
40454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31661/31661-h.zip	2010-03-16 03:48:38	ebooks/31661
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/31661.rdf	2020-06-15 23:53:15.910635	ebooks/31661
104141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31661/31661.txt	2010-03-16 03:48:38	ebooks/31661
39216	application/zip	http://www.gutenberg.org/files/31661/31661.zip	2010-03-16 03:48:38	ebooks/31661
246182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31662/31662-h/31662-h.htm	2010-03-16 13:00:00	ebooks/31662
587951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31662.kindle.images	2020-06-15 23:53:18.016635	ebooks/31662
143055	application/epub+zip	http://www.gutenberg.org/ebooks/31662.epub.noimages	2020-06-15 23:53:17.163622	ebooks/31662
4699	image/jpeg	http://www.gutenberg.org/cache/epub/31662/pg31662.cover.small.jpg	2020-06-15 23:53:19.025601	ebooks/31662
582851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31662.kindle.noimages	2020-06-15 23:53:18.872607	ebooks/31662
96723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31662/31662-h.zip	2010-03-16 13:02:31	ebooks/31662
144999	application/epub+zip	http://www.gutenberg.org/ebooks/31662.epub.images	2020-06-15 23:53:16.646634	ebooks/31662
87724	application/zip	http://www.gutenberg.org/files/31662/31662-8.zip	2014-05-16 11:22:16	ebooks/31662
222286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31662/31662-8.txt	2014-05-16 11:21:34	ebooks/31662
16260	application/rdf+xml	http://www.gutenberg.org/ebooks/31662.rdf	2020-06-15 23:53:19.420594	ebooks/31662
87647	application/zip	http://www.gutenberg.org/files/31662/31662.zip	2014-05-16 11:22:16	ebooks/31662
222395	text/plain	http://www.gutenberg.org/ebooks/31662.txt.utf-8	2020-06-15 23:53:16.012643	ebooks/31662
16522	image/jpeg	http://www.gutenberg.org/cache/epub/31662/pg31662.cover.medium.jpg	2020-06-15 23:53:19.176598	ebooks/31662
222293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31662/31662.txt	2014-05-16 11:21:30	ebooks/31662
246217	text/html	http://www.gutenberg.org/files/31662/31662-h.htm	2014-05-16 11:21:24	ebooks/31662
16912	image/jpeg	http://www.gutenberg.org/cache/epub/31663/pg31663.cover.medium.jpg	2020-06-15 23:53:21.865563	ebooks/31663
28038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31663/31663.zip	2010-03-16 10:07:50	ebooks/31663
137925	application/zip	http://www.gutenberg.org/files/31663/31663-h.zip	2010-03-16 10:07:50	ebooks/31663
73224	text/plain	http://www.gutenberg.org/ebooks/31663.txt.utf-8	2020-06-15 23:53:19.517603	ebooks/31663
243433	application/epub+zip	http://www.gutenberg.org/ebooks/31663.epub.images	2020-06-15 23:53:20.057612	ebooks/31663
78200	application/epub+zip	http://www.gutenberg.org/ebooks/31663.epub.noimages	2020-06-15 23:53:20.531577	ebooks/31663
73252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31663/31663.txt	2010-03-16 10:07:44	ebooks/31663
5005	image/jpeg	http://www.gutenberg.org/cache/epub/31663/pg31663.cover.small.jpg	2020-06-15 23:53:21.723559	ebooks/31663
301664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31663.kindle.noimages	2020-06-15 23:53:21.579561	ebooks/31663
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/31663.rdf	2020-06-15 23:53:22.089565	ebooks/31663
701806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31663.kindle.images	2020-06-15 23:53:21.080574	ebooks/31663
84434	text/html; charset=utf-8	http://www.gutenberg.org/files/31663/31663-h/31663-h.htm	2010-03-16 10:07:48	ebooks/31663
91752	application/epub+zip	http://www.gutenberg.org/ebooks/31664.epub.noimages	2020-06-15 23:53:22.692564	ebooks/31664
78352	text/plain	http://www.gutenberg.org/ebooks/31664.txt.utf-8	2020-06-15 23:53:22.18855	ebooks/31664
5480	image/jpeg	http://www.gutenberg.org/cache/epub/31664/pg31664.cover.small.jpg	2020-06-15 23:53:23.369558	ebooks/31664
962064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31664.kindle.images	2020-06-15 23:53:23.078607	ebooks/31664
78384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31664/31664-8.txt	2010-03-16 10:09:44	ebooks/31664
30858	application/zip	http://www.gutenberg.org/files/31664/31664-8.zip	2010-03-16 10:09:48	ebooks/31664
16590	application/rdf+xml	http://www.gutenberg.org/ebooks/31664.rdf	2020-06-15 23:53:23.435547	ebooks/31664
289462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31664/31664-h.zip	2010-03-16 10:09:48	ebooks/31664
437403	application/epub+zip	http://www.gutenberg.org/ebooks/31664.epub.images	2020-06-15 23:53:22.460554	ebooks/31664
276552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31664.kindle.noimages	2020-06-15 23:53:23.355541	ebooks/31664
30841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31664/31664.zip	2010-03-16 10:09:48	ebooks/31664
78375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31664/31664.txt	2010-03-16 10:09:44	ebooks/31664
85088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31664/31664-h/31664-h.htm	2010-03-16 10:09:44	ebooks/31664
34101	image/jpeg	http://www.gutenberg.org/cache/epub/31664/pg31664.cover.medium.jpg	2020-06-15 23:53:23.382555	ebooks/31664
42238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31665/31665-h/31665-h.htm	2010-03-16 10:11:32	ebooks/31665
15975	image/jpeg	http://www.gutenberg.org/cache/epub/31665/pg31665.cover.medium.jpg	2020-06-15 23:53:25.699531	ebooks/31665
518531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31665.kindle.images	2020-06-15 23:53:25.00351	ebooks/31665
234519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31665.kindle.noimages	2020-06-15 23:53:25.41551	ebooks/31665
39383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31665/31665.txt	2010-03-16 10:11:32	ebooks/31665
228507	application/epub+zip	http://www.gutenberg.org/ebooks/31665.epub.images	2020-06-15 23:53:24.069555	ebooks/31665
39355	text/plain	http://www.gutenberg.org/ebooks/31665.txt.utf-8	2020-06-15 23:53:23.53655	ebooks/31665
4427	image/jpeg	http://www.gutenberg.org/cache/epub/31665/pg31665.cover.small.jpg	2020-06-15 23:53:25.558503	ebooks/31665
15056	application/zip	http://www.gutenberg.org/files/31665/31665.zip	2010-03-16 10:11:36	ebooks/31665
140781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31665/31665-h.zip	2010-03-16 10:11:36	ebooks/31665
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/31665.rdf	2020-06-15 23:53:25.924512	ebooks/31665
63903	application/epub+zip	http://www.gutenberg.org/ebooks/31665.epub.noimages	2020-06-15 23:53:24.471528	ebooks/31665
2255334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31666.kindle.images	2020-06-15 23:53:30.613739	ebooks/31666
524758	application/epub+zip	http://www.gutenberg.org/ebooks/31666.epub.noimages	2020-06-15 23:53:28.043784	ebooks/31666
429612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31666/31666.zip	2010-03-16 13:43:20	ebooks/31666
429682	application/zip	http://www.gutenberg.org/files/31666/31666-8.zip	2010-03-16 13:43:20	ebooks/31666
2076170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31666.kindle.noimages	2020-06-15 23:53:33.047727	ebooks/31666
1152989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31666/31666-h/31666-h.htm	2010-03-16 13:50:01	ebooks/31666
1047851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31666/31666-8.txt	2010-03-16 13:43:20	ebooks/31666
533966	application/zip	http://www.gutenberg.org/files/31666/31666-h.zip	2010-03-16 13:52:55	ebooks/31666
605014	application/epub+zip	http://www.gutenberg.org/ebooks/31666.epub.images	2020-06-15 23:53:27.259841	ebooks/31666
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/31666.rdf	2020-06-15 23:53:33.638715	ebooks/31666
1047852	text/plain	http://www.gutenberg.org/ebooks/31666.txt.utf-8	2020-06-15 23:53:26.04281	ebooks/31666
24330	image/jpeg	http://www.gutenberg.org/cache/epub/31666/pg31666.cover.medium.jpg	2020-06-15 23:53:33.375714	ebooks/31666
1047876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31666/31666.txt	2010-03-16 13:43:20	ebooks/31666
5340	image/jpeg	http://www.gutenberg.org/cache/epub/31666/pg31666.cover.small.jpg	2020-06-15 23:53:33.213716	ebooks/31666
110753	application/epub+zip	http://www.gutenberg.org/ebooks/31667.epub.noimages	2020-06-15 23:53:34.855702	ebooks/31667
110753	application/epub+zip	http://www.gutenberg.org/ebooks/31667.epub.images	2020-06-15 23:53:34.496704	ebooks/31667
48890	application/zip	http://www.gutenberg.org/files/31667/31667-8.zip	2010-03-16 11:02:56	ebooks/31667
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/31667.rdf	2020-06-15 23:53:36.935679	ebooks/31667
48866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31667/31667.zip	2010-03-16 11:02:56	ebooks/31667
3778	image/jpeg	http://www.gutenberg.org/cache/epub/31667/pg31667.cover.small.jpg	2020-06-15 23:53:36.567661	ebooks/31667
14621	image/jpeg	http://www.gutenberg.org/cache/epub/31667/pg31667.cover.medium.jpg	2020-06-15 23:53:36.70967	ebooks/31667
407081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31667.kindle.images	2020-06-15 23:53:35.637689	ebooks/31667
171506	text/html	http://www.gutenberg.org/ebooks/31667.html.images	2020-06-15 23:53:33.978724	ebooks/31667
171506	text/html	http://www.gutenberg.org/ebooks/31667.html.noimages	2020-06-15 23:53:34.113703	ebooks/31667
134670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31667/31667.txt	2010-03-16 11:02:40	ebooks/31667
134677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31667/31667-8.txt	2010-03-16 11:02:04	ebooks/31667
134651	text/plain	http://www.gutenberg.org/ebooks/31667.txt.utf-8	2020-06-15 23:53:33.741719	ebooks/31667
407073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31667.kindle.noimages	2020-06-15 23:53:36.424664	ebooks/31667
524762	application/epub+zip	http://www.gutenberg.org/ebooks/31668.epub.images	2020-06-15 23:53:38.090683	ebooks/31668
451491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31668/31668-8.zip	2010-03-16 11:06:36	ebooks/31668
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/31668.rdf	2020-06-15 23:53:44.010577	ebooks/31668
16264	image/jpeg	http://www.gutenberg.org/cache/epub/31668/pg31668.cover.medium.jpg	2020-06-15 23:53:43.753577	ebooks/31668
1250636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31668/31668-h/31668-h.htm	2010-03-16 11:06:32	ebooks/31668
524761	application/epub+zip	http://www.gutenberg.org/ebooks/31668.epub.noimages	2020-06-15 23:53:38.745675	ebooks/31668
1176534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31668/31668.txt	2010-03-16 11:06:30	ebooks/31668
2109209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31668.kindle.noimages	2020-06-15 23:53:43.435575	ebooks/31668
459473	application/zip	http://www.gutenberg.org/files/31668/31668-h.zip	2010-03-16 11:06:36	ebooks/31668
1176730	text/plain	http://www.gutenberg.org/ebooks/31668.txt.utf-8	2020-06-15 23:53:37.060707	ebooks/31668
2109218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31668.kindle.images	2020-06-15 23:53:41.079611	ebooks/31668
3833	image/jpeg	http://www.gutenberg.org/cache/epub/31668/pg31668.cover.small.jpg	2020-06-15 23:53:43.596574	ebooks/31668
451247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31668/31668.zip	2010-03-16 11:06:34	ebooks/31668
1176429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31668/31668-8.txt	2010-03-16 11:06:30	ebooks/31668
15755	image/jpeg	http://www.gutenberg.org/cache/epub/31669/pg31669.cover.medium.jpg	2020-06-15 23:53:46.248553	ebooks/31669
316107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31669.kindle.noimages	2020-06-15 23:53:45.960554	ebooks/31669
79809	text/plain; charset=utf-8	http://www.gutenberg.org/files/31669/31669-0.txt	2010-03-16 12:23:16	ebooks/31669
90275	text/html	http://www.gutenberg.org/ebooks/31669.html.images	2020-06-15 23:53:44.141579	ebooks/31669
86767	application/epub+zip	http://www.gutenberg.org/ebooks/31669.epub.noimages	2020-06-15 23:53:44.957575	ebooks/31669
90275	text/html	http://www.gutenberg.org/ebooks/31669.html.noimages	2020-06-15 23:53:44.258574	ebooks/31669
3965	image/jpeg	http://www.gutenberg.org/cache/epub/31669/pg31669.cover.small.jpg	2020-06-15 23:53:46.104557	ebooks/31669
316114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31669.kindle.images	2020-06-15 23:53:45.456566	ebooks/31669
86766	application/epub+zip	http://www.gutenberg.org/ebooks/31669.epub.images	2020-06-15 23:53:44.615573	ebooks/31669
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/31669.rdf	2020-06-15 23:53:46.472553	ebooks/31669
26570	text/plain; charset=utf-8	http://www.gutenberg.org/files/31669/31669-0.zip	2010-03-16 12:23:20	ebooks/31669
8963089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3167.kindle.images	2020-06-02 00:27:40.335835	ebooks/3167
4199	image/jpeg	http://www.gutenberg.org/cache/epub/3167/pg3167.cover.small.jpg	2020-06-02 00:27:41.033836	ebooks/3167
11922	application/rdf+xml	http://www.gutenberg.org/ebooks/3167.rdf	2020-06-11 01:02:41.39911	ebooks/3167
50051	text/plain; charset=utf-8	http://www.gutenberg.org/files/3167/3167-0.zip	2015-01-30 12:29:40	ebooks/3167
177426	text/html	http://www.gutenberg.org/files/3167/3167-h/3167-h.htm	2015-01-30 12:19:47	ebooks/3167
360088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3167.kindle.noimages	2020-06-02 00:27:40.98083	ebooks/3167
124759	text/plain; charset=utf-8	http://www.gutenberg.org/files/3167/3167-0.txt	2015-01-30 12:19:15	ebooks/3167
17549	image/jpeg	http://www.gutenberg.org/cache/epub/3167/pg3167.cover.medium.jpg	2020-06-02 00:27:41.081834	ebooks/3167
4718439	application/epub+zip	http://www.gutenberg.org/ebooks/3167.epub.images	2020-06-02 00:27:37.498871	ebooks/3167
8605393	application/zip	http://www.gutenberg.org/files/3167/3167-h.zip	2015-01-30 12:29:40	ebooks/3167
85698	application/epub+zip	http://www.gutenberg.org/ebooks/3167.epub.noimages	2020-06-02 00:27:37.753869	ebooks/3167
88656	application/epub+zip	http://www.gutenberg.org/ebooks/31670.epub.noimages	2020-06-15 23:53:48.439518	ebooks/31670
53573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31670/31670-h/31670-h.htm	2010-03-16 15:00:18	ebooks/31670
323584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31670.kindle.images	2020-06-15 23:53:48.992505	ebooks/31670
96078	application/epub+zip	http://www.gutenberg.org/ebooks/31670.epub.images	2020-06-15 23:53:47.068537	ebooks/31670
20318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31670/31670-h.zip	2010-03-16 15:00:20	ebooks/31670
50290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31670/31670.txt	2010-03-16 15:00:18	ebooks/31670
19124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31670/31670.zip	2010-03-16 15:00:18	ebooks/31670
6188	image/jpeg	http://www.gutenberg.org/cache/epub/31670/pg31670.cover.small.jpg	2020-06-15 23:53:49.345528	ebooks/31670
223174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31670.kindle.noimages	2020-06-15 23:53:49.196505	ebooks/31670
50262	text/plain	http://www.gutenberg.org/ebooks/31670.txt.utf-8	2020-06-15 23:53:46.575573	ebooks/31670
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/31670.rdf	2020-06-15 23:53:49.726504	ebooks/31670
34650	image/jpeg	http://www.gutenberg.org/cache/epub/31670/pg31670.cover.medium.jpg	2020-06-15 23:53:49.494507	ebooks/31670
165885	text/plain	http://www.gutenberg.org/ebooks/31671.txt.utf-8	2020-06-15 23:53:49.829533	ebooks/31671
165887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31671/31671-8.txt	2010-03-16 15:01:14	ebooks/31671
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/31671.rdf	2020-06-15 23:53:53.370651	ebooks/31671
165878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31671/31671.txt	2010-03-16 15:01:14	ebooks/31671
65885	application/zip	http://www.gutenberg.org/files/31671/31671-h.zip	2010-03-16 15:01:18	ebooks/31671
4579	image/jpeg	http://www.gutenberg.org/cache/epub/31671/pg31671.cover.small.jpg	2020-06-15 23:53:52.951655	ebooks/31671
60669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31671/31671.zip	2010-03-16 15:01:16	ebooks/31671
130560	application/epub+zip	http://www.gutenberg.org/ebooks/31671.epub.noimages	2020-06-15 23:53:51.232691	ebooks/31671
494457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31671.kindle.images	2020-06-15 23:53:52.014679	ebooks/31671
60713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31671/31671-8.zip	2010-03-16 15:01:16	ebooks/31671
494450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31671.kindle.noimages	2020-06-15 23:53:52.787668	ebooks/31671
130559	application/epub+zip	http://www.gutenberg.org/ebooks/31671.epub.images	2020-06-15 23:53:50.580532	ebooks/31671
19800	image/jpeg	http://www.gutenberg.org/cache/epub/31671/pg31671.cover.medium.jpg	2020-06-15 23:53:53.110664	ebooks/31671
191297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31671/31671-h/31671-h.htm	2010-03-16 15:01:14	ebooks/31671
162472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31672/31672-8.txt	2010-03-16 18:16:34	ebooks/31672
68445	application/zip	http://www.gutenberg.org/files/31672/31672.zip	2010-03-16 18:19:22	ebooks/31672
4419	image/jpeg	http://www.gutenberg.org/cache/epub/31672/pg31672.cover.small.jpg	2020-06-15 23:53:58.159585	ebooks/31672
136828	application/epub+zip	http://www.gutenberg.org/ebooks/31672.epub.images	2020-06-15 23:53:54.41365	ebooks/31672
136827	application/epub+zip	http://www.gutenberg.org/ebooks/31672.epub.noimages	2020-06-15 23:53:55.164645	ebooks/31672
164488	text/plain	http://www.gutenberg.org/ebooks/31672.txt.utf-8	2020-06-15 23:53:53.470657	ebooks/31672
15294	image/jpeg	http://www.gutenberg.org/cache/epub/31672/pg31672.cover.medium.jpg	2020-06-15 23:53:58.401582	ebooks/31672
604079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31672.kindle.noimages	2020-06-15 23:53:57.910601	ebooks/31672
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/31672.rdf	2020-06-15 23:53:58.826587	ebooks/31672
69521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31672/31672-8.zip	2010-03-16 18:19:22	ebooks/31672
604088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31672.kindle.images	2020-06-15 23:53:56.530628	ebooks/31672
286422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31672/31672-h/31672-h.htm	2010-03-16 18:16:34	ebooks/31672
86963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31672/31672-h.zip	2010-03-16 18:19:24	ebooks/31672
162594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31672/31672.txt	2010-03-16 18:19:10	ebooks/31672
20427	image/jpeg	http://www.gutenberg.org/cache/epub/31673/pg31673.cover.medium.jpg	2020-06-15 23:54:03.263522	ebooks/31673
931894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31673/31673-h.zip	2010-03-17 05:22:28	ebooks/31673
83838	application/zip	http://www.gutenberg.org/files/31673/31673.zip	2010-03-17 05:22:26	ebooks/31673
152529	application/epub+zip	http://www.gutenberg.org/ebooks/31673.epub.noimages	2020-06-15 23:54:00.967554	ebooks/31673
1519740	application/epub+zip	http://www.gutenberg.org/ebooks/31673.epub.images	2020-06-15 23:53:59.708603	ebooks/31673
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/31673.rdf	2020-06-15 23:54:03.509519	ebooks/31673
518221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31673.kindle.noimages	2020-06-15 23:54:02.951541	ebooks/31673
4946	image/jpeg	http://www.gutenberg.org/cache/epub/31673/pg31673.cover.small.jpg	2020-06-15 23:54:03.10754	ebooks/31673
229405	text/plain	http://www.gutenberg.org/ebooks/31673.txt.utf-8	2020-06-15 23:53:58.933635	ebooks/31673
4126344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31673.kindle.images	2020-06-15 23:54:02.312535	ebooks/31673
261621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31673/31673-h/31673-h.htm	2010-03-17 05:22:26	ebooks/31673
229433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31673/31673.txt	2010-03-17 05:22:26	ebooks/31673
47612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31674/31674-h.zip	2010-03-17 05:28:16	ebooks/31674
41192	text/plain	http://www.gutenberg.org/ebooks/31674.txt.utf-8	2020-06-15 23:54:03.61153	ebooks/31674
36770	image/jpeg	http://www.gutenberg.org/cache/epub/31674/pg31674.cover.medium.jpg	2020-06-15 23:54:06.986788	ebooks/31674
79003	application/epub+zip	http://www.gutenberg.org/ebooks/31674.epub.noimages	2020-06-15 23:54:05.761787	ebooks/31674
51150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31674/31674-h/31674-h.htm	2010-03-17 05:28:16	ebooks/31674
41221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31674/31674-8.txt	2010-03-17 05:28:16	ebooks/31674
15079	application/zip	http://www.gutenberg.org/files/31674/31674-8.zip	2010-03-17 05:28:16	ebooks/31674
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/31674.rdf	2020-06-15 23:54:07.223796	ebooks/31674
41212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31674/31674.txt	2010-03-17 05:28:16	ebooks/31674
15062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31674/31674.zip	2010-03-17 05:28:16	ebooks/31674
6617	image/jpeg	http://www.gutenberg.org/cache/epub/31674/pg31674.cover.small.jpg	2020-06-15 23:54:06.837788	ebooks/31674
147519	application/epub+zip	http://www.gutenberg.org/ebooks/31674.epub.images	2020-06-15 23:54:04.20357	ebooks/31674
388795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31674.kindle.images	2020-06-15 23:54:06.466815	ebooks/31674
201359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31674.kindle.noimages	2020-06-15 23:54:06.687781	ebooks/31674
14070910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31675.kindle.images	2020-06-15 23:54:18.590636	ebooks/31675
412672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31675/31675.txt	2010-03-18 10:24:13	ebooks/31675
156319	application/zip	http://www.gutenberg.org/files/31675/31675-0.zip	2010-03-18 10:24:13	ebooks/31675
155632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31675/31675.zip	2010-03-18 10:24:13	ebooks/31675
415456	text/plain; charset=utf-8	http://www.gutenberg.org/files/31675/31675-0.txt	2010-03-17 10:07:00	ebooks/31675
271202	application/epub+zip	http://www.gutenberg.org/ebooks/31675.epub.noimages	2020-06-15 23:54:10.923746	ebooks/31675
3500014	application/zip	http://www.gutenberg.org/files/31675/31675-h.zip	2010-03-18 10:24:14	ebooks/31675
4960	image/jpeg	http://www.gutenberg.org/cache/epub/31675/pg31675.cover.small.jpg	2020-06-15 23:54:20.680616	ebooks/31675
509469	text/html	http://www.gutenberg.org/files/31675/31675-h/31675-h.htm	2010-03-17 10:08:19	ebooks/31675
6012313	application/epub+zip	http://www.gutenberg.org/ebooks/31675.epub.images	2020-06-15 23:54:10.048742	ebooks/31675
1046786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31675.kindle.noimages	2020-06-15 23:54:20.443658	ebooks/31675
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/31675.rdf	2020-06-15 23:54:21.310597	ebooks/31675
18346	image/jpeg	http://www.gutenberg.org/cache/epub/31675/pg31675.cover.medium.jpg	2020-06-15 23:54:20.910597	ebooks/31675
310131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31676.kindle.images	2020-06-15 23:54:22.279577	ebooks/31676
42737	text/plain; charset=utf-8	http://www.gutenberg.org/files/31676/31676-0.txt	2010-03-17 07:24:10	ebooks/31676
42705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31676/31676-8.txt	2010-03-17 07:25:00	ebooks/31676
16044	image/jpeg	http://www.gutenberg.org/cache/epub/31676/pg31676.cover.medium.jpg	2020-06-15 23:54:22.5126	ebooks/31676
16739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31676/31676.zip	2010-03-17 07:25:58	ebooks/31676
48839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31676/31676-h/31676-h.htm	2010-03-17 07:24:12	ebooks/31676
3221	image/jpeg	http://www.gutenberg.org/cache/epub/31676/pg31676.cover.small.jpg	2020-06-15 23:54:22.504574	ebooks/31676
42716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31676/31676.txt	2010-03-17 07:25:34	ebooks/31676
16763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31676/31676-8.zip	2010-03-17 07:25:58	ebooks/31676
135818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31676.kindle.noimages	2020-06-15 23:54:22.493575	ebooks/31676
110128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31676/31676-h.zip	2010-03-17 07:25:58	ebooks/31676
16641	application/rdf+xml	http://www.gutenberg.org/ebooks/31676.rdf	2020-06-15 23:54:22.563578	ebooks/31676
16789	text/plain; charset=utf-8	http://www.gutenberg.org/files/31676/31676-0.zip	2010-03-17 07:25:58	ebooks/31676
111555	application/epub+zip	http://www.gutenberg.org/ebooks/31676.epub.images	2020-06-15 23:54:21.662583	ebooks/31676
29706	application/epub+zip	http://www.gutenberg.org/ebooks/31676.epub.noimages	2020-06-15 23:54:21.851583	ebooks/31676
723336	text/plain	http://www.gutenberg.org/ebooks/31677.txt.utf-8	2020-06-15 23:54:22.679618	ebooks/31677
19959	image/jpeg	http://www.gutenberg.org/cache/epub/31677/pg31677.cover.medium.jpg	2020-06-15 23:54:29.431511	ebooks/31677
275600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31677/31677-8.zip	2010-03-17 11:00:06	ebooks/31677
723344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31677/31677.txt	2010-03-17 11:00:06	ebooks/31677
304558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31677/31677-h.zip	2010-03-17 11:16:49	ebooks/31677
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/31677.rdf	2020-06-15 23:54:29.805511	ebooks/31677
381035	application/epub+zip	http://www.gutenberg.org/ebooks/31677.epub.images	2020-06-15 23:54:23.933579	ebooks/31677
275485	application/zip	http://www.gutenberg.org/files/31677/31677.zip	2010-03-17 11:00:06	ebooks/31677
380412	application/epub+zip	http://www.gutenberg.org/ebooks/31677.epub.noimages	2020-06-15 23:54:24.883548	ebooks/31677
4839	image/jpeg	http://www.gutenberg.org/cache/epub/31677/pg31677.cover.small.jpg	2020-06-15 23:54:29.214549	ebooks/31677
1534063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31677.kindle.images	2020-06-15 23:54:26.938524	ebooks/31677
1532028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31677.kindle.noimages	2020-06-15 23:54:28.991507	ebooks/31677
723293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31677/31677-8.txt	2010-03-17 11:00:06	ebooks/31677
849850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31677/31677-h/31677-h.htm	2010-03-17 11:14:27	ebooks/31677
1517044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31678/31678-h.zip	2010-03-17 12:04:43	ebooks/31678
612942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31678.kindle.noimages	2020-06-15 23:54:34.101663	ebooks/31678
3824	image/jpeg	http://www.gutenberg.org/cache/epub/31678/pg31678.cover.small.jpg	2020-06-15 23:54:34.269626	ebooks/31678
264174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31678/31678-h/31678-h.htm	2010-03-17 12:01:37	ebooks/31678
219936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31678/31678.txt	2010-03-17 11:59:48	ebooks/31678
159130	application/epub+zip	http://www.gutenberg.org/ebooks/31678.epub.noimages	2020-06-15 23:54:31.522675	ebooks/31678
89689	application/zip	http://www.gutenberg.org/files/31678/31678.zip	2010-03-17 11:59:48	ebooks/31678
219920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31678/31678-8.txt	2010-03-17 11:59:48	ebooks/31678
14471	image/jpeg	http://www.gutenberg.org/cache/epub/31678/pg31678.cover.medium.jpg	2020-06-15 23:54:34.431639	ebooks/31678
89714	application/zip	http://www.gutenberg.org/files/31678/31678-8.zip	2010-03-17 11:59:48	ebooks/31678
219900	text/plain	http://www.gutenberg.org/ebooks/31678.txt.utf-8	2020-06-15 23:54:29.908504	ebooks/31678
4498804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31678.kindle.images	2020-06-15 23:54:33.203647	ebooks/31678
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/31678.rdf	2020-06-15 23:54:34.700622	ebooks/31678
2556367	application/epub+zip	http://www.gutenberg.org/ebooks/31678.epub.images	2020-06-15 23:54:30.961694	ebooks/31678
90995	application/epub+zip	http://www.gutenberg.org/ebooks/31679.epub.noimages	2020-06-15 23:54:37.264607	ebooks/31679
246470	application/zip	http://www.gutenberg.org/files/31679/31679-h.zip	2010-03-17 09:39:44	ebooks/31679
78016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31679/31679-8.txt	2010-03-17 09:38:46	ebooks/31679
268955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31679.kindle.noimages	2020-06-15 23:54:38.551568	ebooks/31679
28585	application/zip	http://www.gutenberg.org/files/31679/31679-8.zip	2010-03-17 09:39:44	ebooks/31679
107974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31679/31679-h/31679-h.htm	2010-03-17 09:38:46	ebooks/31679
78080	text/plain	http://www.gutenberg.org/ebooks/31679.txt.utf-8	2020-06-15 23:54:34.803626	ebooks/31679
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/31679.rdf	2020-06-15 23:54:39.112575	ebooks/31679
6632	image/jpeg	http://www.gutenberg.org/cache/epub/31679/pg31679.cover.small.jpg	2020-06-15 23:54:38.707583	ebooks/31679
28498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31679/31679.zip	2010-03-17 09:39:44	ebooks/31679
36478	image/jpeg	http://www.gutenberg.org/cache/epub/31679/pg31679.cover.medium.jpg	2020-06-15 23:54:38.863565	ebooks/31679
400774	application/epub+zip	http://www.gutenberg.org/ebooks/31679.epub.images	2020-06-15 23:54:35.561654	ebooks/31679
841954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31679.kindle.images	2020-06-15 23:54:38.17959	ebooks/31679
78020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31679/31679.txt	2010-03-17 09:39:34	ebooks/31679
415797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3168.kindle.noimages	2020-06-02 00:27:43.665795	ebooks/3168
119271	application/epub+zip	http://www.gutenberg.org/ebooks/3168.epub.noimages	2020-06-02 00:27:41.970819	ebooks/3168
265416	application/zip	http://www.gutenberg.org/files/3168/3168-h.zip	2015-01-23 22:43:06	ebooks/3168
11045	image/jpeg	http://www.gutenberg.org/cache/epub/3168/pg3168.cover.medium.jpg	2020-06-02 00:27:43.739796	ebooks/3168
56518	application/zip	http://www.gutenberg.org/files/3168/3168-0.zip	2015-01-23 22:43:06	ebooks/3168
11924	application/rdf+xml	http://www.gutenberg.org/ebooks/3168.rdf	2020-06-11 01:02:41.42211	ebooks/3168
199006	application/epub+zip	http://www.gutenberg.org/ebooks/3168.epub.images	2020-06-02 00:27:41.690829	ebooks/3168
572920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3168.kindle.images	2020-06-02 00:27:42.848797	ebooks/3168
2021	image/jpeg	http://www.gutenberg.org/cache/epub/3168/pg3168.cover.small.jpg	2020-06-02 00:27:43.703807	ebooks/3168
150650	text/plain; charset=utf-8	http://www.gutenberg.org/files/3168/3168-0.txt	2015-01-23 22:40:04	ebooks/3168
219288	text/html	http://www.gutenberg.org/files/3168/3168-h/3168-h.htm	2015-01-23 22:40:12	ebooks/3168
291617	application/epub+zip	http://www.gutenberg.org/ebooks/31680.epub.images	2020-06-15 23:54:39.716576	ebooks/31680
5237	image/jpeg	http://www.gutenberg.org/cache/epub/31680/pg31680.cover.small.jpg	2020-06-15 23:54:41.282555	ebooks/31680
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/31680.rdf	2020-06-15 23:54:41.676542	ebooks/31680
44707	text/plain	http://www.gutenberg.org/ebooks/31680.txt.utf-8	2020-06-15 23:54:39.208584	ebooks/31680
47713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31680/31680-h/31680-h.htm	2010-03-17 09:40:34	ebooks/31680
781698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31680.kindle.images	2020-06-15 23:54:40.715547	ebooks/31680
44735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31680/31680.txt	2010-03-17 09:40:34	ebooks/31680
63854	application/epub+zip	http://www.gutenberg.org/ebooks/31680.epub.noimages	2020-06-15 23:54:40.110559	ebooks/31680
249546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31680.kindle.noimages	2020-06-15 23:54:41.141556	ebooks/31680
17093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31680/31680.zip	2010-03-17 09:40:36	ebooks/31680
18316	image/jpeg	http://www.gutenberg.org/cache/epub/31680/pg31680.cover.medium.jpg	2020-06-15 23:54:41.422546	ebooks/31680
194046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31680/31680-h.zip	2010-03-17 09:40:38	ebooks/31680
857144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31681/31681.txt	2010-03-17 13:13:50	ebooks/31681
313625	application/zip	http://www.gutenberg.org/files/31681/31681.zip	2010-03-17 13:13:50	ebooks/31681
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/31681.rdf	2020-06-15 23:54:49.659725	ebooks/31681
857136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31681/31681-8.txt	2010-03-17 13:13:50	ebooks/31681
953213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31681/31681-h/31681-h.htm	2010-03-17 13:21:33	ebooks/31681
3933964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31681.kindle.images	2020-06-15 23:54:47.32877	ebooks/31681
313673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31681/31681-8.zip	2010-03-17 13:13:50	ebooks/31681
422195	application/epub+zip	http://www.gutenberg.org/ebooks/31681.epub.noimages	2020-06-15 23:54:43.74055	ebooks/31681
1699139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31681.kindle.noimages	2020-06-15 23:54:49.451743	ebooks/31681
1268679	application/epub+zip	http://www.gutenberg.org/ebooks/31681.epub.images	2020-06-15 23:54:43.125514	ebooks/31681
857119	text/plain	http://www.gutenberg.org/ebooks/31681.txt.utf-8	2020-06-15 23:54:41.793579	ebooks/31681
3786	image/jpeg	http://www.gutenberg.org/cache/epub/31681/pg31681.cover.small.jpg	2020-06-15 23:54:49.502729	ebooks/31681
31158	image/jpeg	http://www.gutenberg.org/cache/epub/31681/pg31681.cover.medium.jpg	2020-06-15 23:54:49.549733	ebooks/31681
867919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31681/31681-h.zip	2010-03-17 13:23:59	ebooks/31681
936109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31682.kindle.images	2020-06-15 23:54:52.986686	ebooks/31682
165778	application/zip	http://www.gutenberg.org/files/31682/31682-h.zip	2010-03-17 16:39:32	ebooks/31682
477574	text/html; charset=utf-8	http://www.gutenberg.org/files/31682/31682-h/31682-h.htm	2010-03-17 16:39:28	ebooks/31682
390902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31682/31682-8.txt	2010-03-17 16:39:18	ebooks/31682
16007	image/jpeg	http://www.gutenberg.org/cache/epub/31682/pg31682.cover.medium.jpg	2020-06-15 23:54:54.843709	ebooks/31682
390947	text/plain	http://www.gutenberg.org/ebooks/31682.txt.utf-8	2020-06-15 23:54:49.76673	ebooks/31682
390918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31682/31682.txt	2010-03-17 16:39:18	ebooks/31682
152706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31682/31682-8.zip	2010-03-17 16:39:30	ebooks/31682
229869	application/epub+zip	http://www.gutenberg.org/ebooks/31682.epub.images	2020-06-15 23:54:50.784731	ebooks/31682
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/31682.rdf	2020-06-15 23:54:55.198667	ebooks/31682
152596	application/zip	http://www.gutenberg.org/files/31682/31682.zip	2010-03-17 16:39:30	ebooks/31682
229869	application/epub+zip	http://www.gutenberg.org/ebooks/31682.epub.noimages	2020-06-15 23:54:51.550712	ebooks/31682
936105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31682.kindle.noimages	2020-06-15 23:54:54.416678	ebooks/31682
4369	image/jpeg	http://www.gutenberg.org/cache/epub/31682/pg31682.cover.small.jpg	2020-06-15 23:54:54.631667	ebooks/31682
605141	application/epub+zip	http://www.gutenberg.org/ebooks/31683.epub.images	2020-06-15 23:54:56.442671	ebooks/31683
300360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31683.kindle.noimages	2020-06-15 23:54:59.564597	ebooks/31683
20848	text/plain; charset=utf-8	http://www.gutenberg.org/files/31683/31683-0.zip	2010-03-18 05:11:30	ebooks/31683
55968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31683/31683.txt	2010-03-18 05:10:46	ebooks/31683
55979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31683/31683-8.txt	2010-03-18 05:10:46	ebooks/31683
16722	application/rdf+xml	http://www.gutenberg.org/ebooks/31683.rdf	2020-06-15 23:55:00.096632	ebooks/31683
558797	text/html; charset=utf-8	http://www.gutenberg.org/files/31683/31683-h.zip	2010-03-18 05:11:30	ebooks/31683
55552	text/plain; charset=utf-8	http://www.gutenberg.org/files/31683/31683-0.txt	2010-03-18 05:07:20	ebooks/31683
20911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31683/31683.zip	2010-03-18 05:11:30	ebooks/31683
20934	application/zip	http://www.gutenberg.org/files/31683/31683-8.zip	2010-03-18 05:11:30	ebooks/31683
1093278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31683.kindle.images	2020-06-15 23:54:59.015637	ebooks/31683
64487	text/html; charset=utf-8	http://www.gutenberg.org/files/31683/31683-h/31683-h.htm	2010-03-18 05:07:24	ebooks/31683
77592	application/epub+zip	http://www.gutenberg.org/ebooks/31683.epub.noimages	2020-06-15 23:54:57.040644	ebooks/31683
5084	image/jpeg	http://www.gutenberg.org/cache/epub/31683/pg31683.cover.small.jpg	2020-06-15 23:54:59.710613	ebooks/31683
21647	image/jpeg	http://www.gutenberg.org/cache/epub/31683/pg31683.cover.medium.jpg	2020-06-15 23:54:59.856614	ebooks/31683
206452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31684/31684-h.zip	2010-03-18 05:21:14	ebooks/31684
553976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31684/31684-h/31684-h.htm	2010-03-18 05:21:14	ebooks/31684
195527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31684/31684-8.zip	2010-03-18 05:21:14	ebooks/31684
491095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31684/31684.txt	2010-03-18 05:21:14	ebooks/31684
195452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31684/31684.zip	2010-03-18 05:21:14	ebooks/31684
278703	application/epub+zip	http://www.gutenberg.org/ebooks/31684.epub.images	2020-06-15 23:55:01.1576	ebooks/31684
491100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31684/31684-8.txt	2010-03-18 05:21:14	ebooks/31684
23877	image/jpeg	http://www.gutenberg.org/cache/epub/31684/pg31684.cover.medium.jpg	2020-06-15 23:55:05.090589	ebooks/31684
1102531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31684.kindle.images	2020-06-15 23:55:03.317565	ebooks/31684
5071	image/jpeg	http://www.gutenberg.org/cache/epub/31684/pg31684.cover.small.jpg	2020-06-15 23:55:04.930554	ebooks/31684
278703	application/epub+zip	http://www.gutenberg.org/ebooks/31684.epub.noimages	2020-06-15 23:55:01.879606	ebooks/31684
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/31684.rdf	2020-06-15 23:55:05.348526	ebooks/31684
1102523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31684.kindle.noimages	2020-06-15 23:55:04.769561	ebooks/31684
491105	text/plain	http://www.gutenberg.org/ebooks/31684.txt.utf-8	2020-06-15 23:55:00.206638	ebooks/31684
228526	application/epub+zip	http://www.gutenberg.org/ebooks/31685.epub.noimages	2020-06-15 23:55:07.175505	ebooks/31685
3110029	application/epub+zip	http://www.gutenberg.org/ebooks/31685.epub.images	2020-06-15 23:55:06.477517	ebooks/31685
904502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31685.kindle.noimages	2020-06-15 23:55:10.172669	ebooks/31685
157785	application/zip	http://www.gutenberg.org/files/31685/31685-8.zip	2016-05-07 03:36:10	ebooks/31685
389666	text/plain; charset=utf-8	http://www.gutenberg.org/files/31685/31685-0.txt	2016-05-07 03:35:56	ebooks/31685
158361	application/zip	http://www.gutenberg.org/files/31685/31685-0.zip	2016-05-07 03:36:10	ebooks/31685
18092	image/jpeg	http://www.gutenberg.org/cache/epub/31685/pg31685.cover.medium.jpg	2020-06-15 23:55:10.501667	ebooks/31685
18413	application/rdf+xml	http://www.gutenberg.org/ebooks/31685.rdf	2020-06-15 23:55:10.770671	ebooks/31685
157683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31685/31685.zip	2016-05-07 03:36:10	ebooks/31685
437463	text/html; charset=utf-8	http://www.gutenberg.org/files/31685/31685-h/31685-h.htm	2016-05-07 03:35:56	ebooks/31685
4672	image/jpeg	http://www.gutenberg.org/cache/epub/31685/pg31685.cover.small.jpg	2020-06-15 23:55:10.337695	ebooks/31685
6154797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31685.kindle.images	2020-06-15 23:55:08.982504	ebooks/31685
2043739	application/zip	http://www.gutenberg.org/files/31685/31685-h.zip	2016-05-07 03:36:10	ebooks/31685
387029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31685/31685.txt	2016-05-07 03:35:58	ebooks/31685
387029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31685/31685-8.txt	2016-05-07 03:35:56	ebooks/31685
4995	image/jpeg	http://www.gutenberg.org/cache/epub/31686/pg31686.cover.small.jpg	2020-06-15 23:55:12.185654	ebooks/31686
101534	text/plain	http://www.gutenberg.org/ebooks/31686.txt.utf-8	2020-06-15 23:55:10.87067	ebooks/31686
1061257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31686.kindle.images	2020-06-15 23:55:11.827651	ebooks/31686
39411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31686/31686.zip	2010-03-18 05:45:44	ebooks/31686
314364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31686/31686-h.zip	2010-03-18 05:45:44	ebooks/31686
472596	application/epub+zip	http://www.gutenberg.org/ebooks/31686.epub.images	2020-06-15 23:55:11.168669	ebooks/31686
109713	application/epub+zip	http://www.gutenberg.org/ebooks/31686.epub.noimages	2020-06-15 23:55:11.363669	ebooks/31686
109545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31686/31686-h/31686-h.htm	2010-03-18 05:45:44	ebooks/31686
101562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31686/31686.txt	2010-03-18 05:45:44	ebooks/31686
29291	image/jpeg	http://www.gutenberg.org/cache/epub/31686/pg31686.cover.medium.jpg	2020-06-15 23:55:12.199655	ebooks/31686
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/31686.rdf	2020-06-15 23:55:12.25365	ebooks/31686
319613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31686.kindle.noimages	2020-06-15 23:55:12.170656	ebooks/31686
338173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31687/31687-h/31687-h.htm	2010-03-18 05:50:32	ebooks/31687
298246	text/plain	http://www.gutenberg.org/ebooks/31687.txt.utf-8	2020-06-15 23:55:12.375641	ebooks/31687
181542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31687/31687-h.zip	2010-03-18 05:50:34	ebooks/31687
116465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31687/31687-8.zip	2010-03-18 05:50:34	ebooks/31687
724155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31687.kindle.noimages	2020-06-15 23:55:15.717604	ebooks/31687
180663	application/epub+zip	http://www.gutenberg.org/ebooks/31687.epub.noimages	2020-06-15 23:55:13.509642	ebooks/31687
927424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31687.kindle.images	2020-06-15 23:55:14.559635	ebooks/31687
116431	application/zip	http://www.gutenberg.org/files/31687/31687.zip	2010-03-18 05:50:34	ebooks/31687
14825	image/jpeg	http://www.gutenberg.org/cache/epub/31687/pg31687.cover.medium.jpg	2020-06-15 23:55:16.024643	ebooks/31687
298206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31687/31687-8.txt	2010-03-18 05:50:32	ebooks/31687
308576	application/epub+zip	http://www.gutenberg.org/ebooks/31687.epub.images	2020-06-15 23:55:13.02663	ebooks/31687
298197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31687/31687.txt	2010-03-18 05:50:32	ebooks/31687
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/31687.rdf	2020-06-15 23:55:16.26959	ebooks/31687
4145	image/jpeg	http://www.gutenberg.org/cache/epub/31687/pg31687.cover.small.jpg	2020-06-15 23:55:15.871607	ebooks/31687
297789	application/zip	http://www.gutenberg.org/files/31688/31688-h.zip	2010-03-18 08:57:24	ebooks/31688
57676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31688/31688.zip	2010-03-18 08:57:22	ebooks/31688
57737	application/zip	http://www.gutenberg.org/files/31688/31688-8.zip	2010-03-18 08:57:24	ebooks/31688
191161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31688/31688-h/31688-h.htm	2010-03-18 08:57:20	ebooks/31688
1415837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31688.kindle.images	2020-06-15 23:55:18.336599	ebooks/31688
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/31688.rdf	2020-06-15 23:55:19.525557	ebooks/31688
5356	image/jpeg	http://www.gutenberg.org/cache/epub/31688/pg31688.cover.small.jpg	2020-06-15 23:55:19.148556	ebooks/31688
147302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31688/31688-8.txt	2010-03-18 08:57:20	ebooks/31688
121297	application/epub+zip	http://www.gutenberg.org/ebooks/31688.epub.noimages	2020-06-15 23:55:17.289606	ebooks/31688
567348	application/epub+zip	http://www.gutenberg.org/ebooks/31688.epub.images	2020-06-15 23:55:16.900595	ebooks/31688
456673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31688.kindle.noimages	2020-06-15 23:55:19.000607	ebooks/31688
147299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31688/31688.txt	2010-03-18 08:57:20	ebooks/31688
147295	text/plain	http://www.gutenberg.org/ebooks/31688.txt.utf-8	2020-06-15 23:55:16.371642	ebooks/31688
22807	image/jpeg	http://www.gutenberg.org/cache/epub/31688/pg31688.cover.medium.jpg	2020-06-15 23:55:19.294549	ebooks/31688
4986	image/jpeg	http://www.gutenberg.org/cache/epub/31689/pg31689.cover.small.jpg	2020-06-15 23:55:21.613534	ebooks/31689
63770	application/epub+zip	http://www.gutenberg.org/ebooks/31689.epub.noimages	2020-06-15 23:55:20.566544	ebooks/31689
40324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31689/31689.txt	2010-03-18 08:58:56	ebooks/31689
263626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31689.kindle.noimages	2020-06-15 23:55:21.471532	ebooks/31689
617472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31689.kindle.images	2020-06-15 23:55:21.045535	ebooks/31689
176069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31689/31689-h.zip	2010-03-18 08:58:58	ebooks/31689
285340	application/epub+zip	http://www.gutenberg.org/ebooks/31689.epub.images	2020-06-15 23:55:20.073592	ebooks/31689
40296	text/plain	http://www.gutenberg.org/ebooks/31689.txt.utf-8	2020-06-15 23:55:19.61956	ebooks/31689
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/31689.rdf	2020-06-15 23:55:21.977517	ebooks/31689
18873	image/jpeg	http://www.gutenberg.org/cache/epub/31689/pg31689.cover.medium.jpg	2020-06-15 23:55:21.755536	ebooks/31689
15771	application/zip	http://www.gutenberg.org/files/31689/31689.zip	2010-03-18 08:58:58	ebooks/31689
43759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31689/31689-h/31689-h.htm	2010-03-18 08:58:56	ebooks/31689
8099734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3169.kindle.images	2020-06-02 00:27:50.336904	ebooks/3169
16039	image/jpeg	http://www.gutenberg.org/cache/epub/3169/pg3169.cover.medium.jpg	2020-06-02 00:27:50.962931	ebooks/3169
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/3169.rdf	2020-06-11 01:02:41.44611	ebooks/3169
3989366	application/epub+zip	http://www.gutenberg.org/ebooks/3169.epub.images	2020-06-02 00:27:47.443765	ebooks/3169
251089	text/html	http://www.gutenberg.org/files/3169/3169-h/3169-h.htm	2019-09-01 09:08:41	ebooks/3169
84283	application/zip	http://www.gutenberg.org/files/3169/3169-0.zip	2019-09-01 09:13:38	ebooks/3169
219817	text/plain; charset=utf-8	http://www.gutenberg.org/files/3169/3169-0.txt	2019-09-01 09:00:15	ebooks/3169
6948442	text/html	http://www.gutenberg.org/files/3169/3169-h.zip	2019-09-01 09:13:38	ebooks/3169
495720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3169.kindle.noimages	2020-06-02 00:27:50.912907	ebooks/3169
132824	application/epub+zip	http://www.gutenberg.org/ebooks/3169.epub.noimages	2020-06-02 00:27:47.705738	ebooks/3169
2479	image/jpeg	http://www.gutenberg.org/cache/epub/3169/pg3169.cover.small.jpg	2020-06-02 00:27:50.939894	ebooks/3169
171901	text/plain	http://www.gutenberg.org/ebooks/31690.txt.utf-8	2020-06-15 23:55:22.08053	ebooks/31690
70700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31690/31690.zip	2010-03-18 09:01:14	ebooks/31690
438099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31690.kindle.noimages	2020-06-15 23:55:26.552813	ebooks/31690
556638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31690.kindle.images	2020-06-15 23:55:25.952771	ebooks/31690
171781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31690/31690-8.txt	2010-03-18 09:00:22	ebooks/31690
158098	application/epub+zip	http://www.gutenberg.org/ebooks/31690.epub.images	2020-06-15 23:55:23.198502	ebooks/31690
171838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31690/31690.txt	2010-03-18 09:01:14	ebooks/31690
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/31690.rdf	2020-06-15 23:55:27.125761	ebooks/31690
24807	image/jpeg	http://www.gutenberg.org/cache/epub/31690/pg31690.cover.medium.jpg	2020-06-15 23:55:26.874753	ebooks/31690
5378	image/jpeg	http://www.gutenberg.org/cache/epub/31690/pg31690.cover.small.jpg	2020-06-15 23:55:26.716762	ebooks/31690
218240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31690/31690-h/31690-h.htm	2010-03-18 09:00:22	ebooks/31690
136995	application/epub+zip	http://www.gutenberg.org/ebooks/31690.epub.noimages	2020-06-15 23:55:25.074771	ebooks/31690
380483	text/html; charset=utf-8	http://www.gutenberg.org/files/31691/31691-h/31691-h.htm	2010-03-18 09:43:10	ebooks/31691
2550334	application/zip	http://www.gutenberg.org/files/31691/31691-h.zip	2010-03-18 09:53:44	ebooks/31691
5205	image/jpeg	http://www.gutenberg.org/cache/epub/31691/pg31691.cover.small.jpg	2020-06-15 23:55:34.506657	ebooks/31691
278040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31691/31691-8.txt	2010-03-18 09:44:12	ebooks/31691
655182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31691.kindle.noimages	2020-06-15 23:55:34.303664	ebooks/31691
98070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31691/31691.zip	2010-03-18 09:53:42	ebooks/31691
3669843	application/epub+zip	http://www.gutenberg.org/ebooks/31691.epub.images	2020-06-15 23:55:29.052745	ebooks/31691
282729	text/plain; charset=utf-8	http://www.gutenberg.org/files/31691/31691-0.txt	2010-03-18 09:43:08	ebooks/31691
16731	application/rdf+xml	http://www.gutenberg.org/ebooks/31691.rdf	2020-06-15 23:55:35.043647	ebooks/31691
182772	application/epub+zip	http://www.gutenberg.org/ebooks/31691.epub.noimages	2020-06-15 23:55:31.07571	ebooks/31691
98137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31691/31691-8.zip	2010-03-18 09:53:42	ebooks/31691
6812593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31691.kindle.images	2020-06-15 23:55:33.238682	ebooks/31691
98780	application/zip	http://www.gutenberg.org/files/31691/31691-0.zip	2010-03-18 09:53:44	ebooks/31691
21496	image/jpeg	http://www.gutenberg.org/cache/epub/31691/pg31691.cover.medium.jpg	2020-06-15 23:55:34.705649	ebooks/31691
278553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31691/31691.txt	2010-03-18 09:53:14	ebooks/31691
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/31692.rdf	2020-06-15 23:55:36.551644	ebooks/31692
110204	text/plain	http://www.gutenberg.org/ebooks/31692.txt.utf-8	2020-06-15 23:55:35.142696	ebooks/31692
3292	image/jpeg	http://www.gutenberg.org/cache/epub/31692/pg31692.cover.small.jpg	2020-06-15 23:55:36.487652	ebooks/31692
874528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31692.kindle.images	2020-06-15 23:55:36.096664	ebooks/31692
447052	application/epub+zip	http://www.gutenberg.org/ebooks/31692.epub.images	2020-06-15 23:55:35.445646	ebooks/31692
110200	application/epub+zip	http://www.gutenberg.org/ebooks/31692.epub.noimages	2020-06-15 23:55:35.667654	ebooks/31692
118452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31692/31692-h/31692-h.htm	2010-03-18 09:54:22	ebooks/31692
291535	application/zip	http://www.gutenberg.org/files/31692/31692-h.zip	2010-03-18 09:54:24	ebooks/31692
110232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31692/31692.txt	2010-03-18 09:54:22	ebooks/31692
40241	application/zip	http://www.gutenberg.org/files/31692/31692.zip	2010-03-18 09:54:24	ebooks/31692
360244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31692.kindle.noimages	2020-06-15 23:55:36.470638	ebooks/31692
18976	image/jpeg	http://www.gutenberg.org/cache/epub/31692/pg31692.cover.medium.jpg	2020-06-15 23:55:36.503628	ebooks/31692
289531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31693.kindle.noimages	2020-06-15 23:55:38.407619	ebooks/31693
289540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31693.kindle.images	2020-06-15 23:55:37.953607	ebooks/31693
19462	image/jpeg	http://www.gutenberg.org/cache/epub/31693/pg31693.cover.medium.jpg	2020-06-15 23:55:38.695618	ebooks/31693
54619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31693/31693-h/31693-h.htm	2010-03-18 10:08:06	ebooks/31693
51268	text/plain	http://www.gutenberg.org/ebooks/31693.txt.utf-8	2020-06-15 23:55:36.652643	ebooks/31693
19500	application/zip	http://www.gutenberg.org/files/31693/31693-8.zip	2010-03-18 10:08:08	ebooks/31693
50667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31693/31693-8.txt	2010-03-18 10:08:00	ebooks/31693
4795	image/jpeg	http://www.gutenberg.org/cache/epub/31693/pg31693.cover.small.jpg	2020-06-15 23:55:38.552609	ebooks/31693
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/31693.rdf	2020-06-15 23:55:38.920597	ebooks/31693
20657	application/zip	http://www.gutenberg.org/files/31693/31693-h.zip	2010-03-18 10:08:08	ebooks/31693
76695	application/epub+zip	http://www.gutenberg.org/ebooks/31693.epub.noimages	2020-06-15 23:55:37.497639	ebooks/31693
76696	application/epub+zip	http://www.gutenberg.org/ebooks/31693.epub.images	2020-06-15 23:55:37.093635	ebooks/31693
183824	application/epub+zip	http://www.gutenberg.org/ebooks/31694.epub.noimages	2020-06-15 23:55:40.221581	ebooks/31694
737316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31694.kindle.images	2020-06-15 23:55:41.186573	ebooks/31694
318520	text/plain	http://www.gutenberg.org/ebooks/31694.txt.utf-8	2020-06-15 23:55:39.023635	ebooks/31694
125429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31694/31694-8.zip	2010-03-18 10:09:10	ebooks/31694
340419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31694/31694-h/31694-h.htm	2010-03-18 10:09:08	ebooks/31694
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/31694.rdf	2020-06-15 23:55:42.692567	ebooks/31694
737308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31694.kindle.noimages	2020-06-15 23:55:42.154562	ebooks/31694
17209	image/jpeg	http://www.gutenberg.org/cache/epub/31694/pg31694.cover.medium.jpg	2020-06-15 23:55:42.456551	ebooks/31694
183824	application/epub+zip	http://www.gutenberg.org/ebooks/31694.epub.images	2020-06-15 23:55:39.75861	ebooks/31694
4401	image/jpeg	http://www.gutenberg.org/cache/epub/31694/pg31694.cover.small.jpg	2020-06-15 23:55:42.306574	ebooks/31694
131260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31694/31694-h.zip	2010-03-18 10:09:10	ebooks/31694
313486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31694/31694-8.txt	2010-03-18 10:09:04	ebooks/31694
15594	application/zip	http://www.gutenberg.org/files/31695/31695-h.zip	2010-03-18 10:10:40	ebooks/31695
224330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31695.kindle.images	2020-06-15 23:55:43.921542	ebooks/31695
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/31695.rdf	2020-06-15 23:55:44.84752	ebooks/31695
4162	image/jpeg	http://www.gutenberg.org/cache/epub/31695/pg31695.cover.small.jpg	2020-06-15 23:55:44.484591	ebooks/31695
14717	application/zip	http://www.gutenberg.org/files/31695/31695-8.zip	2010-03-18 10:10:40	ebooks/31695
61734	application/epub+zip	http://www.gutenberg.org/ebooks/31695.epub.images	2020-06-15 23:55:43.164549	ebooks/31695
224326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31695.kindle.noimages	2020-06-15 23:55:44.342539	ebooks/31695
37120	text/plain	http://www.gutenberg.org/ebooks/31695.txt.utf-8	2020-06-15 23:55:42.789554	ebooks/31695
14374	image/jpeg	http://www.gutenberg.org/cache/epub/31695/pg31695.cover.medium.jpg	2020-06-15 23:55:44.626523	ebooks/31695
39932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31695/31695-h/31695-h.htm	2010-03-18 10:10:38	ebooks/31695
61734	application/epub+zip	http://www.gutenberg.org/ebooks/31695.epub.noimages	2020-06-15 23:55:43.503559	ebooks/31695
36862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31695/31695-8.txt	2010-03-18 10:10:32	ebooks/31695
288597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31696.kindle.noimages	2020-06-15 23:55:46.712529	ebooks/31696
17595	application/zip	http://www.gutenberg.org/files/31696/31696-h.zip	2010-03-18 10:12:06	ebooks/31696
16348	application/zip	http://www.gutenberg.org/files/31696/31696-8.zip	2010-03-18 10:12:06	ebooks/31696
19044	image/jpeg	http://www.gutenberg.org/cache/epub/31696/pg31696.cover.medium.jpg	2020-06-15 23:55:46.998513	ebooks/31696
80641	application/epub+zip	http://www.gutenberg.org/ebooks/31696.epub.noimages	2020-06-15 23:55:45.812515	ebooks/31696
41303	text/plain	http://www.gutenberg.org/ebooks/31696.txt.utf-8	2020-06-15 23:55:44.943527	ebooks/31696
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/31696.rdf	2020-06-15 23:55:47.221487	ebooks/31696
46221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31696/31696-h/31696-h.htm	2010-03-18 10:12:06	ebooks/31696
40996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31696/31696-8.txt	2010-03-18 10:12:00	ebooks/31696
4512	image/jpeg	http://www.gutenberg.org/cache/epub/31696/pg31696.cover.small.jpg	2020-06-15 23:55:46.856496	ebooks/31696
288605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31696.kindle.images	2020-06-15 23:55:46.262503	ebooks/31696
80641	application/epub+zip	http://www.gutenberg.org/ebooks/31696.epub.images	2020-06-15 23:55:45.397527	ebooks/31696
1754611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31697.kindle.images	2020-06-15 23:55:51.349695	ebooks/31697
434889	application/epub+zip	http://www.gutenberg.org/ebooks/31697.epub.images	2020-06-15 23:55:48.445513	ebooks/31697
361694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31697/31697-h.zip	2010-03-18 12:10:58	ebooks/31697
1754603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31697.kindle.noimages	2020-06-15 23:55:53.515613	ebooks/31697
911898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31697/31697.txt	2010-03-18 12:10:52	ebooks/31697
983205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31697/31697-h/31697-h.htm	2010-03-18 12:10:54	ebooks/31697
16307	application/rdf+xml	http://www.gutenberg.org/ebooks/31697.rdf	2020-06-15 23:55:54.104616	ebooks/31697
343607	application/zip	http://www.gutenberg.org/files/31697/31697.zip	2010-03-18 12:10:56	ebooks/31697
911907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31697/31697-8.txt	2010-03-18 12:10:52	ebooks/31697
5088	image/jpeg	http://www.gutenberg.org/cache/epub/31697/pg31697.cover.small.jpg	2020-06-15 23:55:53.679631	ebooks/31697
22136	image/jpeg	http://www.gutenberg.org/cache/epub/31697/pg31697.cover.medium.jpg	2020-06-15 23:55:53.840623	ebooks/31697
434889	application/epub+zip	http://www.gutenberg.org/ebooks/31697.epub.noimages	2020-06-15 23:55:49.182682	ebooks/31697
343623	application/zip	http://www.gutenberg.org/files/31697/31697-8.zip	2010-03-18 12:10:56	ebooks/31697
911877	text/plain	http://www.gutenberg.org/ebooks/31697.txt.utf-8	2020-06-15 23:55:47.336502	ebooks/31697
6072	image/jpeg	http://www.gutenberg.org/cache/epub/31698/pg31698.cover.small.jpg	2020-06-15 23:56:01.835517	ebooks/31698
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/31698.rdf	2020-06-15 23:56:02.395506	ebooks/31698
1074022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31698/31698-8.txt	2010-03-18 17:48:02	ebooks/31698
1074169	text/plain	http://www.gutenberg.org/ebooks/31698.txt.utf-8	2020-06-15 23:55:54.225639	ebooks/31698
519878	application/epub+zip	http://www.gutenberg.org/ebooks/31698.epub.images	2020-06-15 23:55:55.479606	ebooks/31698
519878	application/epub+zip	http://www.gutenberg.org/ebooks/31698.epub.noimages	2020-06-15 23:55:56.259663	ebooks/31698
431565	application/zip	http://www.gutenberg.org/files/31698/31698-h.zip	2010-03-18 17:48:08	ebooks/31698
1162769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31698/31698-h/31698-h.htm	2010-03-18 17:48:04	ebooks/31698
414711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31698/31698-8.zip	2010-03-18 17:48:06	ebooks/31698
1074121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31698/31698.txt	2010-03-18 17:48:02	ebooks/31698
2105534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31698.kindle.images	2020-06-15 23:55:58.920546	ebooks/31698
414553	application/zip	http://www.gutenberg.org/files/31698/31698.zip	2010-03-18 17:48:06	ebooks/31698
2105526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31698.kindle.noimages	2020-06-15 23:56:01.622525	ebooks/31698
28363	image/jpeg	http://www.gutenberg.org/cache/epub/31698/pg31698.cover.medium.jpg	2020-06-15 23:56:02.043507	ebooks/31698
572527	text/plain	http://www.gutenberg.org/ebooks/31699.txt.utf-8	2020-06-15 23:56:02.509524	ebooks/31699
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/31699.rdf	2020-06-15 23:56:07.314733	ebooks/31699
4469	image/jpeg	http://www.gutenberg.org/cache/epub/31699/pg31699.cover.small.jpg	2020-06-15 23:56:06.914743	ebooks/31699
572512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31699/31699-8.txt	2010-03-19 05:53:42	ebooks/31699
272127	application/zip	http://www.gutenberg.org/files/31699/31699-h.zip	2010-03-19 05:58:00	ebooks/31699
367427	application/epub+zip	http://www.gutenberg.org/ebooks/31699.epub.images	2020-06-15 23:56:03.268823	ebooks/31699
572505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31699/31699.txt	2010-03-19 05:57:44	ebooks/31699
225990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31699/31699.zip	2010-03-19 05:58:00	ebooks/31699
17625	image/jpeg	http://www.gutenberg.org/cache/epub/31699/pg31699.cover.medium.jpg	2020-06-15 23:56:07.066764	ebooks/31699
1186723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31699.kindle.noimages	2020-06-15 23:56:06.759754	ebooks/31699
613740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31699/31699-h/31699-h.htm	2010-03-19 05:53:42	ebooks/31699
226047	application/zip	http://www.gutenberg.org/files/31699/31699-8.zip	2010-03-19 05:58:00	ebooks/31699
1295727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31699.kindle.images	2020-06-15 23:56:05.256775	ebooks/31699
297639	application/epub+zip	http://www.gutenberg.org/ebooks/31699.epub.noimages	2020-06-15 23:56:03.774807	ebooks/31699
3643	image/jpeg	http://www.gutenberg.org/cache/epub/317/pg317.cover.small.jpg	2020-05-31 23:49:47.18388	ebooks/317
87594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/317/317.txt	2007-01-18 13:57:50	ebooks/317
116737	application/zip	http://www.gutenberg.org/files/317/317-h.zip	2007-01-18 13:57:51	ebooks/317
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/317.rdf	2020-06-11 01:00:20.563213	ebooks/317
59461	application/epub+zip	http://www.gutenberg.org/ebooks/317.epub.noimages	2020-05-31 23:49:46.419888	ebooks/317
104044	text/html	http://www.gutenberg.org/files/317/317-h/317-h.htm	2007-01-18 13:54:22	ebooks/317
14848	image/jpeg	http://www.gutenberg.org/cache/epub/317/pg317.cover.medium.jpg	2020-05-31 23:49:47.214892	ebooks/317
396266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/317.kindle.images	2020-05-31 23:49:46.798908	ebooks/317
237885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/317.kindle.noimages	2020-05-31 23:49:47.150886	ebooks/317
35172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/317/317.zip	2007-01-18 13:57:50	ebooks/317
140002	application/epub+zip	http://www.gutenberg.org/ebooks/317.epub.images	2020-05-31 23:49:46.316887	ebooks/317
87595	text/plain	http://www.gutenberg.org/ebooks/317.txt.utf-8	2020-05-31 23:49:46.137899	ebooks/317
145287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3170.kindle.noimages	2020-06-02 00:27:51.986882	ebooks/3170
448503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3170.kindle.images	2020-06-02 00:27:51.764886	ebooks/3170
3626	image/jpeg	http://www.gutenberg.org/cache/epub/3170/pg3170.cover.small.jpg	2020-06-02 00:27:52.013882	ebooks/3170
14710	application/zip	http://www.gutenberg.org/files/3170/3170-0.zip	2014-10-26 08:10:23	ebooks/3170
187683	application/epub+zip	http://www.gutenberg.org/ebooks/3170.epub.images	2020-06-02 00:27:51.312896	ebooks/3170
258427	text/html	http://www.gutenberg.org/files/3170/3170-h.zip	2014-10-26 08:10:23	ebooks/3170
13398	image/jpeg	http://www.gutenberg.org/cache/epub/3170/pg3170.cover.medium.jpg	2020-06-02 00:27:52.039898	ebooks/3170
47204	text/html	http://www.gutenberg.org/files/3170/3170-h/3170-h.htm	2014-10-26 08:06:39	ebooks/3170
34699	application/epub+zip	http://www.gutenberg.org/ebooks/3170.epub.noimages	2020-06-02 00:27:51.476899	ebooks/3170
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/3170.rdf	2020-06-11 01:02:41.468115	ebooks/3170
39640	text/plain; charset=utf-8	http://www.gutenberg.org/files/3170/3170-0.txt	2014-10-26 08:06:10	ebooks/3170
407356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31700.kindle.noimages	2020-06-15 23:56:13.772652	ebooks/31700
38847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31700/31700-8.zip	2010-03-19 06:17:04	ebooks/31700
161871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31700/31700-h/31700-h.htm	2010-03-19 06:00:24	ebooks/31700
131952	application/epub+zip	http://www.gutenberg.org/ebooks/31700.epub.images	2020-06-15 23:56:11.652675	ebooks/31700
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/31700.rdf	2020-06-15 23:56:14.367653	ebooks/31700
462676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31700.kindle.images	2020-06-15 23:56:12.983694	ebooks/31700
102779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31700/31700.txt	2010-03-19 06:16:34	ebooks/31700
38815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31700/31700.zip	2010-03-19 06:17:04	ebooks/31700
18662	image/jpeg	http://www.gutenberg.org/cache/epub/31700/pg31700.cover.medium.jpg	2020-06-15 23:56:14.096654	ebooks/31700
102764	text/plain	http://www.gutenberg.org/ebooks/31700.txt.utf-8	2020-06-15 23:56:10.737705	ebooks/31700
1074420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31700/31700-h.zip	2010-03-19 06:17:04	ebooks/31700
97192	application/epub+zip	http://www.gutenberg.org/ebooks/31700.epub.noimages	2020-06-15 23:56:12.212676	ebooks/31700
4627	image/jpeg	http://www.gutenberg.org/cache/epub/31700/pg31700.cover.small.jpg	2020-06-15 23:56:13.935654	ebooks/31700
102787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31700/31700-8.txt	2010-03-19 06:00:24	ebooks/31700
41273	image/jpeg	http://www.gutenberg.org/cache/epub/31701/pg31701.cover.medium.jpg	2020-06-15 23:56:15.366656	ebooks/31701
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/31701.rdf	2020-06-15 23:56:15.412631	ebooks/31701
130884	application/zip	http://www.gutenberg.org/files/31701/31701-h.zip	2010-03-19 06:26:24	ebooks/31701
23548	application/zip	http://www.gutenberg.org/files/31701/31701.zip	2010-03-19 06:26:24	ebooks/31701
63205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31701/31701-h/31701-h.htm	2010-03-19 06:26:22	ebooks/31701
59345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31701/31701.txt	2010-03-19 06:26:22	ebooks/31701
259028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31701.kindle.noimages	2020-06-15 23:56:15.338629	ebooks/31701
706993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31701.kindle.images	2020-06-15 23:56:15.089651	ebooks/31701
59317	text/plain	http://www.gutenberg.org/ebooks/31701.txt.utf-8	2020-06-15 23:56:14.466659	ebooks/31701
278532	application/epub+zip	http://www.gutenberg.org/ebooks/31701.epub.images	2020-06-15 23:56:14.636645	ebooks/31701
87968	application/epub+zip	http://www.gutenberg.org/ebooks/31701.epub.noimages	2020-06-15 23:56:14.761636	ebooks/31701
6584	image/jpeg	http://www.gutenberg.org/cache/epub/31701/pg31701.cover.small.jpg	2020-06-15 23:56:15.35265	ebooks/31701
289195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31702.kindle.noimages	2020-06-15 23:56:18.910597	ebooks/31702
81411	text/plain	http://www.gutenberg.org/ebooks/31702.txt.utf-8	2020-06-15 23:56:15.516661	ebooks/31702
38308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31702/31702-h.zip	2010-03-19 06:32:22	ebooks/31702
407331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31702.kindle.images	2020-06-15 23:56:18.477608	ebooks/31702
81151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31702/31702-8.txt	2010-03-19 06:32:20	ebooks/31702
113901	application/epub+zip	http://www.gutenberg.org/ebooks/31702.epub.images	2020-06-15 23:56:16.147633	ebooks/31702
6540	image/jpeg	http://www.gutenberg.org/cache/epub/31702/pg31702.cover.small.jpg	2020-06-15 23:56:19.064598	ebooks/31702
114411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31702/31702-h/31702-h.htm	2010-03-19 06:32:22	ebooks/31702
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/31702.rdf	2020-06-15 23:56:19.463576	ebooks/31702
34962	image/jpeg	http://www.gutenberg.org/cache/epub/31702/pg31702.cover.medium.jpg	2020-06-15 23:56:19.218581	ebooks/31702
96653	application/epub+zip	http://www.gutenberg.org/ebooks/31702.epub.noimages	2020-06-15 23:56:17.703601	ebooks/31702
31186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31702/31702-8.zip	2010-03-19 06:32:22	ebooks/31702
42131	text/plain	http://www.gutenberg.org/ebooks/31703.txt.utf-8	2020-06-15 23:56:19.558586	ebooks/31703
66034	application/epub+zip	http://www.gutenberg.org/ebooks/31703.epub.noimages	2020-06-15 23:56:20.451626	ebooks/31703
690047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31703.kindle.images	2020-06-15 23:56:21.021561	ebooks/31703
42159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31703/31703.txt	2010-03-19 12:19:32	ebooks/31703
141945	application/zip	http://www.gutenberg.org/files/31703/31703-h.zip	2010-03-19 12:19:34	ebooks/31703
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/31703.rdf	2020-06-15 23:56:21.952553	ebooks/31703
5559	image/jpeg	http://www.gutenberg.org/cache/epub/31703/pg31703.cover.small.jpg	2020-06-15 23:56:21.592561	ebooks/31703
243790	application/epub+zip	http://www.gutenberg.org/ebooks/31703.epub.images	2020-06-15 23:56:20.057599	ebooks/31703
260166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31703.kindle.noimages	2020-06-15 23:56:21.450576	ebooks/31703
19584	image/jpeg	http://www.gutenberg.org/cache/epub/31703/pg31703.cover.medium.jpg	2020-06-15 23:56:21.733549	ebooks/31703
15483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31703/31703.zip	2010-03-19 12:19:34	ebooks/31703
45314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31703/31703-h/31703-h.htm	2010-03-19 12:19:32	ebooks/31703
2780950	application/zip	http://www.gutenberg.org/files/31704/31704-h.zip	2010-03-19 15:13:50	ebooks/31704
4824727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31704.kindle.images	2020-06-15 23:56:31.12464	ebooks/31704
90467	text/plain; charset=utf-8	http://www.gutenberg.org/files/31704/31704-0.txt	2010-03-19 15:11:48	ebooks/31704
31466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31704/31704.zip	2010-03-19 15:13:48	ebooks/31704
118090	text/html; charset=utf-8	http://www.gutenberg.org/files/31704/31704-h/31704-h.htm	2010-03-19 15:11:52	ebooks/31704
89796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31704/31704-8.txt	2010-03-19 15:13:14	ebooks/31704
133031	application/epub+zip	http://www.gutenberg.org/ebooks/31704.epub.noimages	2020-06-15 23:56:26.467511	ebooks/31704
89786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31704/31704.txt	2010-03-19 15:13:14	ebooks/31704
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/31704.rdf	2020-06-15 23:56:32.211623	ebooks/31704
342409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31704.kindle.noimages	2020-06-15 23:56:31.573624	ebooks/31704
2720825	application/epub+zip	http://www.gutenberg.org/ebooks/31704.epub.images	2020-06-15 23:56:24.909522	ebooks/31704
5470	image/jpeg	http://www.gutenberg.org/cache/epub/31704/pg31704.cover.small.jpg	2020-06-15 23:56:31.74968	ebooks/31704
25060	image/jpeg	http://www.gutenberg.org/cache/epub/31704/pg31704.cover.medium.jpg	2020-06-15 23:56:31.925624	ebooks/31704
31775	text/plain; charset=utf-8	http://www.gutenberg.org/files/31704/31704-0.zip	2010-03-19 15:13:48	ebooks/31704
31485	application/zip	http://www.gutenberg.org/files/31704/31704-8.zip	2010-03-19 15:13:48	ebooks/31704
98782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31705/31705.zip	2010-03-20 05:29:00	ebooks/31705
22531	image/jpeg	http://www.gutenberg.org/cache/epub/31705/pg31705.cover.medium.jpg	2020-06-15 23:57:05.29349	ebooks/31705
3136856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31705.kindle.images	2020-06-15 23:57:03.779508	ebooks/31705
695679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31705.kindle.noimages	2020-06-15 23:57:04.914499	ebooks/31705
1328530	application/epub+zip	http://www.gutenberg.org/ebooks/31705.epub.images	2020-06-15 23:56:40.549511	ebooks/31705
285047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31705/31705.txt	2010-03-20 05:28:58	ebooks/31705
98822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31705/31705-8.zip	2010-03-20 05:29:00	ebooks/31705
176825	application/epub+zip	http://www.gutenberg.org/ebooks/31705.epub.noimages	2020-06-15 23:56:41.088508	ebooks/31705
336677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31705/31705-h/31705-h.htm	2010-03-20 05:28:58	ebooks/31705
5279	image/jpeg	http://www.gutenberg.org/cache/epub/31705/pg31705.cover.small.jpg	2020-06-15 23:57:05.110493	ebooks/31705
2134741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31705/31705-h.zip	2010-03-20 05:29:00	ebooks/31705
285043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31705/31705-8.txt	2010-03-20 05:28:58	ebooks/31705
285030	text/plain	http://www.gutenberg.org/ebooks/31705.txt.utf-8	2020-06-15 23:56:32.314667	ebooks/31705
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/31705.rdf	2020-06-15 23:57:05.591519	ebooks/31705
807030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31706.kindle.images	2020-06-15 23:57:09.17965	ebooks/31706
283324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31706/31706.txt	2010-03-20 05:33:46	ebooks/31706
384079	text/html; charset=utf-8	http://www.gutenberg.org/files/31706/31706-h/31706-h.htm	2010-03-20 05:33:46	ebooks/31706
111821	application/zip	http://www.gutenberg.org/files/31706/31706.zip	2010-03-20 05:33:46	ebooks/31706
198522	application/epub+zip	http://www.gutenberg.org/ebooks/31706.epub.images	2020-06-15 23:57:06.757503	ebooks/31706
111865	application/zip	http://www.gutenberg.org/files/31706/31706-8.zip	2010-03-20 05:33:48	ebooks/31706
198523	application/epub+zip	http://www.gutenberg.org/ebooks/31706.epub.noimages	2020-06-15 23:57:07.55569	ebooks/31706
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/31706.rdf	2020-06-15 23:57:11.68761	ebooks/31706
130212	application/zip	http://www.gutenberg.org/files/31706/31706-h.zip	2010-03-20 05:33:48	ebooks/31706
15164	image/jpeg	http://www.gutenberg.org/cache/epub/31706/pg31706.cover.medium.jpg	2020-06-15 23:57:11.282628	ebooks/31706
283292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31706/31706-8.txt	2010-03-20 05:33:46	ebooks/31706
283307	text/plain	http://www.gutenberg.org/ebooks/31706.txt.utf-8	2020-06-15 23:57:05.697499	ebooks/31706
4074	image/jpeg	http://www.gutenberg.org/cache/epub/31706/pg31706.cover.small.jpg	2020-06-15 23:57:11.047625	ebooks/31706
807023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31706.kindle.noimages	2020-06-15 23:57:10.799619	ebooks/31706
408872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31707/31707-h/31707-h.htm	2010-03-20 05:44:40	ebooks/31707
844497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31707.kindle.images	2020-06-15 23:57:14.159579	ebooks/31707
372043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31707/31707-8.txt	2010-03-20 05:44:36	ebooks/31707
155140	application/zip	http://www.gutenberg.org/files/31707/31707-h.zip	2010-03-20 05:44:40	ebooks/31707
3785	image/jpeg	http://www.gutenberg.org/cache/epub/31707/pg31707.cover.small.jpg	2020-06-15 23:57:15.454562	ebooks/31707
198917	application/epub+zip	http://www.gutenberg.org/ebooks/31707.epub.noimages	2020-06-15 23:57:13.040593	ebooks/31707
13088	image/jpeg	http://www.gutenberg.org/cache/epub/31707/pg31707.cover.medium.jpg	2020-06-15 23:57:15.605561	ebooks/31707
203057	application/epub+zip	http://www.gutenberg.org/ebooks/31707.epub.images	2020-06-15 23:57:12.535632	ebooks/31707
143834	application/zip	http://www.gutenberg.org/files/31707/31707-8.zip	2010-03-20 05:44:40	ebooks/31707
381803	text/plain	http://www.gutenberg.org/ebooks/31707.txt.utf-8	2020-06-15 23:57:11.79162	ebooks/31707
837505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31707.kindle.noimages	2020-06-15 23:57:15.299582	ebooks/31707
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/31707.rdf	2020-06-15 23:57:15.851575	ebooks/31707
6279654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31708.kindle.images	2020-06-15 23:57:18.534532	ebooks/31708
121497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31708/31708-8.txt	2010-03-20 05:48:22	ebooks/31708
3455882	application/epub+zip	http://www.gutenberg.org/ebooks/31708.epub.images	2020-06-15 23:57:16.730585	ebooks/31708
44275	application/zip	http://www.gutenberg.org/files/31708/31708-8.zip	2010-03-20 05:48:24	ebooks/31708
147619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31708/31708-h/31708-h.htm	2010-03-20 05:48:22	ebooks/31708
382649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31708.kindle.noimages	2020-06-15 23:57:19.005555	ebooks/31708
1648382	application/zip	http://www.gutenberg.org/files/31708/31708-h.zip	2010-03-20 05:48:24	ebooks/31708
4501	image/jpeg	http://www.gutenberg.org/cache/epub/31708/pg31708.cover.small.jpg	2020-06-15 23:57:19.032546	ebooks/31708
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/31708.rdf	2020-06-15 23:57:19.126523	ebooks/31708
121969	application/epub+zip	http://www.gutenberg.org/ebooks/31708.epub.noimages	2020-06-15 23:57:16.996554	ebooks/31708
121466	text/plain	http://www.gutenberg.org/ebooks/31708.txt.utf-8	2020-06-15 23:57:15.960555	ebooks/31708
121489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31708/31708.txt	2010-03-20 05:48:22	ebooks/31708
28567	image/jpeg	http://www.gutenberg.org/cache/epub/31708/pg31708.cover.medium.jpg	2020-06-15 23:57:19.056519	ebooks/31708
44256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31708/31708.zip	2010-03-20 05:48:24	ebooks/31708
573822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31709/31709-h/31709-h.htm	2010-03-20 05:53:00	ebooks/31709
4130981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31709.kindle.images	2020-06-15 23:57:23.250762	ebooks/31709
2203553	application/epub+zip	http://www.gutenberg.org/ebooks/31709.epub.images	2020-06-15 23:57:20.549524	ebooks/31709
1128730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31709.kindle.noimages	2020-06-15 23:57:24.721754	ebooks/31709
500795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31709/31709.txt	2010-03-20 05:53:00	ebooks/31709
204977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31709/31709-8.zip	2010-03-20 05:53:02	ebooks/31709
500798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31709/31709-8.txt	2010-03-20 05:53:00	ebooks/31709
5089	image/jpeg	http://www.gutenberg.org/cache/epub/31709/pg31709.cover.small.jpg	2020-06-15 23:57:24.892738	ebooks/31709
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/31709.rdf	2020-06-15 23:57:25.351742	ebooks/31709
204923	application/zip	http://www.gutenberg.org/files/31709/31709.zip	2010-03-20 05:53:02	ebooks/31709
1276293	application/zip	http://www.gutenberg.org/files/31709/31709-h.zip	2010-03-20 05:53:02	ebooks/31709
292506	application/epub+zip	http://www.gutenberg.org/ebooks/31709.epub.noimages	2020-06-15 23:57:21.249498	ebooks/31709
500782	text/plain	http://www.gutenberg.org/ebooks/31709.txt.utf-8	2020-06-15 23:57:19.241512	ebooks/31709
17891	image/jpeg	http://www.gutenberg.org/cache/epub/31709/pg31709.cover.medium.jpg	2020-06-15 23:57:25.077754	ebooks/31709
14820	image/jpeg	http://www.gutenberg.org/cache/epub/3171/pg3171.cover.medium.jpg	2020-06-02 00:27:53.103884	ebooks/3171
263931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3171.kindle.images	2020-06-02 00:27:52.731873	ebooks/3171
45194	application/zip	http://www.gutenberg.org/files/3171/3171-h.zip	2018-03-20 06:46:46	ebooks/3171
263916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3171.kindle.noimages	2020-06-02 00:27:53.051871	ebooks/3171
3727	image/jpeg	http://www.gutenberg.org/cache/epub/3171/pg3171.cover.small.jpg	2020-06-02 00:27:53.078871	ebooks/3171
113421	text/plain; charset=utf-8	http://www.gutenberg.org/files/3171/3171-0.txt	2018-02-24 08:06:14	ebooks/3171
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/3171.rdf	2020-06-11 01:02:41.492109	ebooks/3171
129694	text/html; charset=utf-8	http://www.gutenberg.org/files/3171/3171-h/3171-h.htm	2018-03-20 06:46:32	ebooks/3171
63088	application/epub+zip	http://www.gutenberg.org/ebooks/3171.epub.noimages	2020-06-02 00:27:52.411878	ebooks/3171
43114	application/zip	http://www.gutenberg.org/files/3171/3171-0.zip	2018-03-20 06:46:46	ebooks/3171
63087	application/epub+zip	http://www.gutenberg.org/ebooks/3171.epub.images	2020-06-02 00:27:52.292887	ebooks/3171
529714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31710/31710.txt	2010-03-20 06:00:34	ebooks/31710
17200	image/jpeg	http://www.gutenberg.org/cache/epub/31710/pg31710.cover.medium.jpg	2020-06-15 23:57:29.914692	ebooks/31710
203205	application/zip	http://www.gutenberg.org/files/31710/31710-8.zip	2010-03-20 06:00:52	ebooks/31710
529733	text/plain	http://www.gutenberg.org/ebooks/31710.txt.utf-8	2020-06-15 23:57:25.460754	ebooks/31710
268219	application/epub+zip	http://www.gutenberg.org/ebooks/31710.epub.noimages	2020-06-15 23:57:26.909766	ebooks/31710
1094718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31710.kindle.images	2020-06-15 23:57:28.274696	ebooks/31710
1062931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31710.kindle.noimages	2020-06-15 23:57:29.613699	ebooks/31710
4821	image/jpeg	http://www.gutenberg.org/cache/epub/31710/pg31710.cover.small.jpg	2020-06-15 23:57:29.766678	ebooks/31710
286606	application/epub+zip	http://www.gutenberg.org/ebooks/31710.epub.images	2020-06-15 23:57:26.30873	ebooks/31710
233164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31710/31710-h.zip	2010-03-20 06:00:52	ebooks/31710
573831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31710/31710-h/31710-h.htm	2010-03-20 05:57:42	ebooks/31710
529713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31710/31710-8.txt	2010-03-20 05:57:42	ebooks/31710
203159	application/zip	http://www.gutenberg.org/files/31710/31710.zip	2010-03-20 06:00:52	ebooks/31710
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/31710.rdf	2020-06-15 23:57:30.166684	ebooks/31710
502844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31711/31711-8.zip	2010-03-20 08:25:33	ebooks/31711
501523	text/plain; charset=utf-8	http://www.gutenberg.org/files/31711/31711-0.zip	2020-06-16 08:29:40	ebooks/31711
5122	image/jpeg	http://www.gutenberg.org/cache/epub/31711/pg31711.cover.small.jpg	2020-06-16 14:07:19.908083	ebooks/31711
1381703	application/prs.tei	http://www.gutenberg.org/files/31711/31711-tei/31711-tei.tei	2010-03-20 08:25:33	ebooks/31711
502706	application/zip	http://www.gutenberg.org/files/31711/31711.zip	2010-03-20 08:25:33	ebooks/31711
506581	application/prs.tei	http://www.gutenberg.org/files/31711/31711-tei.zip	2010-03-20 08:25:34	ebooks/31711
676515	application/epub+zip	http://www.gutenberg.org/ebooks/31711.epub.images	2020-06-16 14:07:10.073224	ebooks/31711
1334149	text/plain; charset=utf-8	http://www.gutenberg.org/files/31711/31711-0.txt	2020-06-16 08:29:39	ebooks/31711
552271	text/html; charset=utf-8	http://www.gutenberg.org/files/31711/31711-h.zip	2010-03-20 08:24:10	ebooks/31711
23290	image/jpeg	http://www.gutenberg.org/cache/epub/31711/pg31711.cover.medium.jpg	2020-06-16 14:07:20.159076	ebooks/31711
3014423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31711.kindle.noimages	2020-06-16 14:07:19.642071	ebooks/31711
1351377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31711/31711-8.txt	2010-03-20 08:25:33	ebooks/31711
20522	application/rdf+xml	http://www.gutenberg.org/ebooks/31711.rdf	2020-06-16 14:07:20.617057	ebooks/31711
676515	application/epub+zip	http://www.gutenberg.org/ebooks/31711.epub.noimages	2020-06-16 14:07:11.225184	ebooks/31711
1099416	application/zip	http://www.gutenberg.org/files/31711/31711-pdf.zip	2010-03-20 08:25:32	ebooks/31711
1853325	text/html; charset=utf-8	http://www.gutenberg.org/files/31711/31711-h/31711-h.html	2010-03-20 08:24:10	ebooks/31711
1351477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31711/31711.txt	2010-03-20 08:25:33	ebooks/31711
3541335	application/pdf	http://www.gutenberg.org/files/31711/31711-pdf.pdf	2010-03-20 08:25:32	ebooks/31711
3014439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31711.kindle.images	2020-06-16 14:07:15.423134	ebooks/31711
143683	text/plain	http://www.gutenberg.org/ebooks/31712.txt.utf-8	2020-06-15 23:57:42.478545	ebooks/31712
143706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31712/31712.txt	2010-03-20 10:23:06	ebooks/31712
524609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31712.kindle.images	2020-06-15 23:57:44.802485	ebooks/31712
524606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31712.kindle.noimages	2020-06-15 23:57:45.923504	ebooks/31712
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/31712.rdf	2020-06-15 23:57:46.611674	ebooks/31712
65117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31712/31712-h.zip	2010-03-20 10:23:08	ebooks/31712
124252	application/epub+zip	http://www.gutenberg.org/ebooks/31712.epub.noimages	2020-06-15 23:57:43.68351	ebooks/31712
4112	image/jpeg	http://www.gutenberg.org/cache/epub/31712/pg31712.cover.small.jpg	2020-06-15 23:57:46.115489	ebooks/31712
272209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31712/31712-h/31712-h.htm	2010-03-20 10:23:06	ebooks/31712
54690	application/zip	http://www.gutenberg.org/files/31712/31712.zip	2010-03-20 10:23:08	ebooks/31712
143707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31712/31712-8.txt	2010-03-20 10:23:06	ebooks/31712
54720	application/zip	http://www.gutenberg.org/files/31712/31712-8.zip	2010-03-20 10:23:08	ebooks/31712
124251	application/epub+zip	http://www.gutenberg.org/ebooks/31712.epub.images	2020-06-15 23:57:43.199519	ebooks/31712
15078	image/jpeg	http://www.gutenberg.org/cache/epub/31712/pg31712.cover.medium.jpg	2020-06-15 23:57:46.301501	ebooks/31712
2105335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31713.kindle.noimages	2020-06-15 23:57:56.017542	ebooks/31713
2117281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31713.kindle.images	2020-06-15 23:57:52.740586	ebooks/31713
414714	text/html; charset=utf-8	http://www.gutenberg.org/files/31713/31713-h.zip	2010-03-20 10:24:34	ebooks/31713
954493	text/plain; charset=utf-8	http://www.gutenberg.org/files/31713/31713-0.txt	2010-03-20 10:24:26	ebooks/31713
1237182	text/html; charset=utf-8	http://www.gutenberg.org/files/31713/31713-h/31713-h.htm	2010-03-20 10:24:30	ebooks/31713
6255	image/jpeg	http://www.gutenberg.org/cache/epub/31713/pg31713.cover.small.jpg	2020-06-15 23:57:56.37654	ebooks/31713
509565	application/epub+zip	http://www.gutenberg.org/ebooks/31713.epub.images	2020-06-15 23:57:48.316659	ebooks/31713
364388	application/zip	http://www.gutenberg.org/files/31713/31713-0.zip	2010-03-20 10:24:32	ebooks/31713
30535	image/jpeg	http://www.gutenberg.org/cache/epub/31713/pg31713.cover.medium.jpg	2020-06-15 23:57:56.668554	ebooks/31713
503463	application/epub+zip	http://www.gutenberg.org/ebooks/31713.epub.noimages	2020-06-15 23:57:49.471654	ebooks/31713
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/31713.rdf	2020-06-15 23:57:57.207534	ebooks/31713
394821	application/epub+zip	http://www.gutenberg.org/ebooks/31714.epub.images	2020-06-15 23:57:58.595548	ebooks/31714
1405564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31714.kindle.noimages	2020-06-15 23:58:04.374752	ebooks/31714
15731	application/rdf+xml	http://www.gutenberg.org/ebooks/31714.rdf	2020-06-15 23:58:05.138737	ebooks/31714
654800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31714/31714.txt	2010-03-20 12:27:38	ebooks/31714
31369	image/jpeg	http://www.gutenberg.org/cache/epub/31714/pg31714.cover.medium.jpg	2020-06-15 23:58:04.779745	ebooks/31714
265129	application/zip	http://www.gutenberg.org/files/31714/31714.zip	2010-03-20 12:27:40	ebooks/31714
838117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31714/31714-h/31714-h.htm	2010-03-20 12:27:38	ebooks/31714
294446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31714/31714-h.zip	2010-03-20 12:27:42	ebooks/31714
265661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31714/31714-8.zip	2010-03-20 12:27:42	ebooks/31714
377426	application/epub+zip	http://www.gutenberg.org/ebooks/31714.epub.noimages	2020-06-15 23:58:00.379503	ebooks/31714
655165	text/plain	http://www.gutenberg.org/ebooks/31714.txt.utf-8	2020-06-15 23:57:57.325575	ebooks/31714
6377	image/jpeg	http://www.gutenberg.org/cache/epub/31714/pg31714.cover.small.jpg	2020-06-15 23:58:04.580734	ebooks/31714
1519475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31714.kindle.images	2020-06-15 23:58:02.514757	ebooks/31714
654747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31714/31714-8.txt	2010-03-20 12:27:38	ebooks/31714
387175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31715/31715-8.txt	2010-03-20 16:39:36	ebooks/31715
3120549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31715/31715-h.zip	2010-03-20 16:39:48	ebooks/31715
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/31715.rdf	2020-06-15 23:58:09.503673	ebooks/31715
3848	image/jpeg	http://www.gutenberg.org/cache/epub/31715/pg31715.cover.small.jpg	2020-06-15 23:58:09.394677	ebooks/31715
231555	application/epub+zip	http://www.gutenberg.org/ebooks/31715.epub.noimages	2020-06-15 23:58:06.576737	ebooks/31715
6113250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31715.kindle.images	2020-06-15 23:58:08.347689	ebooks/31715
31671	image/jpeg	http://www.gutenberg.org/cache/epub/31715/pg31715.cover.medium.jpg	2020-06-15 23:58:09.427692	ebooks/31715
387162	text/plain	http://www.gutenberg.org/ebooks/31715.txt.utf-8	2020-06-15 23:58:05.245735	ebooks/31715
460131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31715/31715-h/31715-h.htm	2010-03-20 16:39:38	ebooks/31715
2517986	application/epub+zip	http://www.gutenberg.org/ebooks/31715.epub.images	2020-06-15 23:58:06.19474	ebooks/31715
147909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31715/31715.zip	2010-03-20 16:39:44	ebooks/31715
387170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31715/31715.txt	2010-03-20 16:39:38	ebooks/31715
147944	application/zip	http://www.gutenberg.org/files/31715/31715-8.zip	2010-03-20 16:39:44	ebooks/31715
853297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31715.kindle.noimages	2020-06-15 23:58:09.356676	ebooks/31715
83608	application/epub+zip	http://www.gutenberg.org/ebooks/31716.epub.noimages	2020-06-15 23:58:09.988671	ebooks/31716
80674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31716/31716-h.zip	2010-03-20 18:30:52	ebooks/31716
320065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31716.kindle.images	2020-06-15 23:58:10.249669	ebooks/31716
20712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31716/31716.zip	2010-03-20 18:30:52	ebooks/31716
61003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31716/31716-h/31716-h.htm	2010-03-20 18:30:50	ebooks/31716
6269	image/jpeg	http://www.gutenberg.org/cache/epub/31716/pg31716.cover.small.jpg	2020-06-15 23:58:10.524684	ebooks/31716
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/31716.rdf	2020-06-15 23:58:10.586662	ebooks/31716
52478	text/plain	http://www.gutenberg.org/ebooks/31716.txt.utf-8	2020-06-15 23:58:09.606688	ebooks/31716
140685	application/epub+zip	http://www.gutenberg.org/ebooks/31716.epub.images	2020-06-15 23:58:09.793663	ebooks/31716
254100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31716.kindle.noimages	2020-06-15 23:58:10.50968	ebooks/31716
41666	image/jpeg	http://www.gutenberg.org/cache/epub/31716/pg31716.cover.medium.jpg	2020-06-15 23:58:10.539695	ebooks/31716
52506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31716/31716.txt	2010-03-20 18:30:50	ebooks/31716
228848	application/epub+zip	http://www.gutenberg.org/ebooks/31717.epub.noimages	2020-06-15 23:58:11.989677	ebooks/31717
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/31717.rdf	2020-06-15 23:58:14.981605	ebooks/31717
380697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31717/31717-8.txt	2010-03-21 05:28:26	ebooks/31717
380690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31717/31717.txt	2010-03-21 05:28:26	ebooks/31717
882586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31717.kindle.images	2020-06-15 23:58:13.182716	ebooks/31717
383934	text/plain; charset=utf-8	http://www.gutenberg.org/files/31717/31717-0.txt	2010-03-21 05:28:10	ebooks/31717
147668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31717/31717.zip	2010-03-21 05:28:28	ebooks/31717
147692	application/zip	http://www.gutenberg.org/files/31717/31717-8.zip	2010-03-21 05:28:28	ebooks/31717
428014	text/html; charset=utf-8	http://www.gutenberg.org/files/31717/31717-h/31717-h.htm	2010-03-21 05:28:12	ebooks/31717
158248	text/html; charset=utf-8	http://www.gutenberg.org/files/31717/31717-h.zip	2010-03-21 05:28:28	ebooks/31717
4262	image/jpeg	http://www.gutenberg.org/cache/epub/31717/pg31717.cover.small.jpg	2020-06-15 23:58:14.569613	ebooks/31717
148290	text/plain; charset=utf-8	http://www.gutenberg.org/files/31717/31717-0.zip	2010-03-21 05:28:28	ebooks/31717
15453	image/jpeg	http://www.gutenberg.org/cache/epub/31717/pg31717.cover.medium.jpg	2020-06-15 23:58:14.723611	ebooks/31717
882578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31717.kindle.noimages	2020-06-15 23:58:14.411621	ebooks/31717
228848	application/epub+zip	http://www.gutenberg.org/ebooks/31717.epub.images	2020-06-15 23:58:11.342654	ebooks/31717
469138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31718/31718.txt	2010-03-21 05:42:36	ebooks/31718
266720	application/epub+zip	http://www.gutenberg.org/ebooks/31718.epub.noimages	2020-06-15 23:58:16.388599	ebooks/31718
174780	application/zip	http://www.gutenberg.org/files/31718/31718-8.zip	2010-03-21 05:42:36	ebooks/31718
469119	text/plain	http://www.gutenberg.org/ebooks/31718.txt.utf-8	2020-06-15 23:58:15.08863	ebooks/31718
1193553	application/epub+zip	http://www.gutenberg.org/ebooks/31718.epub.images	2020-06-15 23:58:15.893585	ebooks/31718
999114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31718.kindle.noimages	2020-06-15 23:58:19.220548	ebooks/31718
527500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31718/31718-h/31718-h.htm	2010-03-21 05:42:36	ebooks/31718
20007	image/jpeg	http://www.gutenberg.org/cache/epub/31718/pg31718.cover.medium.jpg	2020-06-15 23:58:19.291573	ebooks/31718
2523480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31718.kindle.images	2020-06-15 23:58:17.920563	ebooks/31718
2935	image/jpeg	http://www.gutenberg.org/cache/epub/31718/pg31718.cover.small.jpg	2020-06-15 23:58:19.258545	ebooks/31718
174758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31718/31718.zip	2010-03-21 05:42:36	ebooks/31718
469147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31718/31718-8.txt	2010-03-21 05:42:36	ebooks/31718
1049516	application/zip	http://www.gutenberg.org/files/31718/31718-h.zip	2010-03-21 05:42:36	ebooks/31718
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/31718.rdf	2020-06-15 23:58:19.380543	ebooks/31718
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/31719.rdf	2020-06-15 23:58:22.739508	ebooks/31719
120319	application/zip	http://www.gutenberg.org/files/31719/31719.zip	2010-03-21 05:48:34	ebooks/31719
4935	image/jpeg	http://www.gutenberg.org/cache/epub/31719/pg31719.cover.small.jpg	2020-06-15 23:58:22.641515	ebooks/31719
604920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31719/31719-h.zip	2010-03-21 05:48:34	ebooks/31719
323174	text/plain	http://www.gutenberg.org/ebooks/31719.txt.utf-8	2020-06-15 23:58:19.486542	ebooks/31719
893732	application/epub+zip	http://www.gutenberg.org/ebooks/31719.epub.images	2020-06-15 23:58:20.122563	ebooks/31719
323202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31719/31719.txt	2010-03-21 05:48:34	ebooks/31719
206131	application/epub+zip	http://www.gutenberg.org/ebooks/31719.epub.noimages	2020-06-15 23:58:20.546527	ebooks/31719
365071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31719/31719-h/31719-h.htm	2010-03-21 05:48:34	ebooks/31719
33212	image/jpeg	http://www.gutenberg.org/cache/epub/31719/pg31719.cover.medium.jpg	2020-06-15 23:58:22.6705	ebooks/31719
755071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31719.kindle.noimages	2020-06-15 23:58:22.61051	ebooks/31719
2445928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31719.kindle.images	2020-06-15 23:58:21.675515	ebooks/31719
49077	text/plain; charset=utf-8	http://www.gutenberg.org/files/3172/3172-0.txt	2018-02-24 08:01:54	ebooks/3172
154438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3172.kindle.images	2020-06-02 00:27:53.623858	ebooks/3172
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/3172.rdf	2020-06-11 01:02:41.516109	ebooks/3172
18720	application/zip	http://www.gutenberg.org/files/3172/3172-0.zip	2018-03-20 06:47:54	ebooks/3172
13054	image/jpeg	http://www.gutenberg.org/cache/epub/3172/pg3172.cover.medium.jpg	2020-06-02 00:27:53.872871	ebooks/3172
39062	application/epub+zip	http://www.gutenberg.org/ebooks/3172.epub.images	2020-06-02 00:27:53.323867	ebooks/3172
19785	text/html; charset=utf-8	http://www.gutenberg.org/files/3172/3172-h.zip	2018-03-20 06:47:54	ebooks/3172
154426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3172.kindle.noimages	2020-06-02 00:27:53.823856	ebooks/3172
55452	text/html; charset=utf-8	http://www.gutenberg.org/files/3172/3172-h/3172-h.htm	2018-03-20 06:47:36	ebooks/3172
39062	application/epub+zip	http://www.gutenberg.org/ebooks/3172.epub.noimages	2020-06-02 00:27:53.425867	ebooks/3172
3020	image/jpeg	http://www.gutenberg.org/cache/epub/3172/pg3172.cover.small.jpg	2020-06-02 00:27:53.848867	ebooks/3172
6200	image/jpeg	http://www.gutenberg.org/cache/epub/31720/pg31720.cover.small.jpg	2020-06-15 23:58:30.87662	ebooks/31720
461614	application/epub+zip	http://www.gutenberg.org/ebooks/31720.epub.images	2020-06-15 23:58:24.111508	ebooks/31720
461614	application/epub+zip	http://www.gutenberg.org/ebooks/31720.epub.noimages	2020-06-15 23:58:25.02457	ebooks/31720
24621	image/jpeg	http://www.gutenberg.org/cache/epub/31720/pg31720.cover.medium.jpg	2020-06-15 23:58:31.173633	ebooks/31720
1962626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31720.kindle.images	2020-06-15 23:58:27.755642	ebooks/31720
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/31720.rdf	2020-06-15 23:58:31.669604	ebooks/31720
1128692	text/html; charset=utf-8	http://www.gutenberg.org/files/31720/31720-h/31720-h.htm	2010-03-21 05:56:58	ebooks/31720
908809	text/plain; charset=utf-8	http://www.gutenberg.org/files/31720/31720-0.txt	2010-03-21 05:56:52	ebooks/31720
383027	application/zip	http://www.gutenberg.org/files/31720/31720-h.zip	2010-03-21 05:57:20	ebooks/31720
343050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31720/31720-8.zip	2010-03-21 05:57:20	ebooks/31720
1962622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31720.kindle.noimages	2020-06-15 23:58:30.508605	ebooks/31720
885800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31720/31720-8.txt	2010-03-21 05:57:14	ebooks/31720
346634	text/plain; charset=utf-8	http://www.gutenberg.org/files/31720/31720-0.zip	2010-03-21 05:57:20	ebooks/31720
260678	application/epub+zip	http://www.gutenberg.org/ebooks/31721.epub.noimages	2020-06-15 23:58:33.238567	ebooks/31721
495834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31721/31721.txt	2010-03-21 06:00:26	ebooks/31721
185606	application/zip	http://www.gutenberg.org/files/31721/31721.zip	2010-03-21 06:00:26	ebooks/31721
346036	application/epub+zip	http://www.gutenberg.org/ebooks/31721.epub.images	2020-06-15 23:58:32.64062	ebooks/31721
185685	application/zip	http://www.gutenberg.org/files/31721/31721-8.zip	2010-03-21 06:00:28	ebooks/31721
1076592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31721.kindle.noimages	2020-06-15 23:58:36.17855	ebooks/31721
545880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31721/31721-h/31721-h.htm	2010-03-21 06:00:26	ebooks/31721
495887	text/plain	http://www.gutenberg.org/ebooks/31721.txt.utf-8	2020-06-15 23:58:31.777622	ebooks/31721
20127	image/jpeg	http://www.gutenberg.org/cache/epub/31721/pg31721.cover.medium.jpg	2020-06-15 23:58:36.502524	ebooks/31721
249770	application/zip	http://www.gutenberg.org/files/31721/31721-h.zip	2010-03-21 06:00:28	ebooks/31721
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/31721.rdf	2020-06-15 23:58:36.763523	ebooks/31721
4752	image/jpeg	http://www.gutenberg.org/cache/epub/31721/pg31721.cover.small.jpg	2020-06-15 23:58:36.342547	ebooks/31721
1211718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31721.kindle.images	2020-06-15 23:58:34.706553	ebooks/31721
495835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31721/31721-8.txt	2010-03-21 06:00:26	ebooks/31721
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/31722.rdf	2020-06-15 23:58:41.928759	ebooks/31722
1953291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31722.kindle.images	2020-06-15 23:58:40.11454	ebooks/31722
337416	text/plain	http://www.gutenberg.org/ebooks/31722.txt.utf-8	2020-06-15 23:58:36.868533	ebooks/31722
19926	image/jpeg	http://www.gutenberg.org/cache/epub/31722/pg31722.cover.medium.jpg	2020-06-15 23:58:41.668762	ebooks/31722
637996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31722/31722-h.zip	2010-03-21 06:04:00	ebooks/31722
337441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31722/31722-8.txt	2010-03-21 06:04:00	ebooks/31722
128826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31722/31722.zip	2010-03-21 06:04:00	ebooks/31722
4465	image/jpeg	http://www.gutenberg.org/cache/epub/31722/pg31722.cover.small.jpg	2020-06-15 23:58:41.508775	ebooks/31722
828730	application/epub+zip	http://www.gutenberg.org/ebooks/31722.epub.images	2020-06-15 23:58:37.943545	ebooks/31722
337430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31722/31722.txt	2010-03-21 06:04:00	ebooks/31722
388775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31722/31722-h/31722-h.htm	2010-03-21 06:04:00	ebooks/31722
210815	application/epub+zip	http://www.gutenberg.org/ebooks/31722.epub.noimages	2020-06-15 23:58:38.728502	ebooks/31722
128853	application/zip	http://www.gutenberg.org/files/31722/31722-8.zip	2010-03-21 06:04:00	ebooks/31722
853487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31722.kindle.noimages	2020-06-15 23:58:41.34576	ebooks/31722
1137762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31723.kindle.noimages	2020-06-15 23:58:45.356712	ebooks/31723
628809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31723/31723.txt	2010-03-21 06:10:58	ebooks/31723
259795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31723/31723-h.zip	2010-03-21 06:11:00	ebooks/31723
4499	image/jpeg	http://www.gutenberg.org/cache/epub/31723/pg31723.cover.small.jpg	2020-06-15 23:58:45.382757	ebooks/31723
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/31723.rdf	2020-06-15 23:58:45.47971	ebooks/31723
24531	image/jpeg	http://www.gutenberg.org/cache/epub/31723/pg31723.cover.medium.jpg	2020-06-15 23:58:45.406709	ebooks/31723
292137	application/epub+zip	http://www.gutenberg.org/ebooks/31723.epub.images	2020-06-15 23:58:42.603776	ebooks/31723
228580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31723/31723-8.zip	2010-03-21 06:11:00	ebooks/31723
228535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31723/31723.zip	2010-03-21 06:11:00	ebooks/31723
1137765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31723.kindle.images	2020-06-15 23:58:44.078743	ebooks/31723
628799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31723/31723-8.txt	2010-03-21 06:10:58	ebooks/31723
292138	application/epub+zip	http://www.gutenberg.org/ebooks/31723.epub.noimages	2020-06-15 23:58:42.809776	ebooks/31723
652379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31723/31723-h/31723-h.htm	2010-03-21 06:11:00	ebooks/31723
628790	text/plain	http://www.gutenberg.org/ebooks/31723.txt.utf-8	2020-06-15 23:58:42.04377	ebooks/31723
5518	image/jpeg	http://www.gutenberg.org/cache/epub/31724/pg31724.cover.small.jpg	2020-06-15 23:58:49.168682	ebooks/31724
24156	image/jpeg	http://www.gutenberg.org/cache/epub/31724/pg31724.cover.medium.jpg	2020-06-15 23:58:49.318668	ebooks/31724
199495	application/epub+zip	http://www.gutenberg.org/ebooks/31724.epub.noimages	2020-06-15 23:58:46.893712	ebooks/31724
139779	application/zip	http://www.gutenberg.org/files/31724/31724-h.zip	2010-03-21 06:14:42	ebooks/31724
203645	application/epub+zip	http://www.gutenberg.org/ebooks/31724.epub.images	2020-06-15 23:58:46.324726	ebooks/31724
803001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31724.kindle.images	2020-06-15 23:58:47.948687	ebooks/31724
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/31724.rdf	2020-06-15 23:58:49.556659	ebooks/31724
796019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31724.kindle.noimages	2020-06-15 23:58:49.016673	ebooks/31724
129429	application/zip	http://www.gutenberg.org/files/31724/31724-8.zip	2010-03-21 06:14:42	ebooks/31724
331286	text/plain	http://www.gutenberg.org/ebooks/31724.txt.utf-8	2020-06-15 23:58:45.586743	ebooks/31724
324058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31724/31724-8.txt	2010-03-21 06:14:40	ebooks/31724
352369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31724/31724-h/31724-h.htm	2010-03-21 06:14:42	ebooks/31724
23716	image/jpeg	http://www.gutenberg.org/cache/epub/31725/pg31725.cover.medium.jpg	2020-06-15 23:58:54.868604	ebooks/31725
274259	application/epub+zip	http://www.gutenberg.org/ebooks/31725.epub.noimages	2020-06-15 23:58:52.038749	ebooks/31725
196116	application/zip	http://www.gutenberg.org/files/31725/31725-8.zip	2010-03-21 06:45:24	ebooks/31725
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/31725.rdf	2020-06-15 23:58:55.109586	ebooks/31725
997899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31725.kindle.noimages	2020-06-15 23:58:54.563591	ebooks/31725
348325	application/epub+zip	http://www.gutenberg.org/ebooks/31725.epub.images	2020-06-15 23:58:50.622668	ebooks/31725
1232845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31725.kindle.images	2020-06-15 23:58:53.521616	ebooks/31725
519632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31725/31725-8.txt	2010-03-21 06:45:16	ebooks/31725
531194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31725/31725-h/31725-h.htm	2010-03-21 06:45:20	ebooks/31725
533739	text/plain	http://www.gutenberg.org/ebooks/31725.txt.utf-8	2020-06-15 23:58:49.666666	ebooks/31725
5184	image/jpeg	http://www.gutenberg.org/cache/epub/31725/pg31725.cover.small.jpg	2020-06-15 23:58:54.717611	ebooks/31725
270495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31725/31725-h.zip	2010-03-21 06:45:24	ebooks/31725
182914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31726/31726.txt	2010-03-21 09:42:58	ebooks/31726
146335	application/epub+zip	http://www.gutenberg.org/ebooks/31726.epub.images	2020-06-15 23:58:56.139594	ebooks/31726
325760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31726/31726-h/31726-h.htm	2010-03-21 09:42:58	ebooks/31726
4766	image/jpeg	http://www.gutenberg.org/cache/epub/31726/pg31726.cover.small.jpg	2020-06-15 23:58:59.600542	ebooks/31726
624689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31726.kindle.images	2020-06-15 23:58:58.104559	ebooks/31726
69351	application/zip	http://www.gutenberg.org/files/31726/31726-8.zip	2010-03-21 09:43:00	ebooks/31726
146334	application/epub+zip	http://www.gutenberg.org/ebooks/31726.epub.noimages	2020-06-15 23:58:56.809579	ebooks/31726
81461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31726/31726-h.zip	2010-03-21 09:43:00	ebooks/31726
182923	text/plain	http://www.gutenberg.org/ebooks/31726.txt.utf-8	2020-06-15 23:58:55.210603	ebooks/31726
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/31726.rdf	2020-06-15 23:59:00.098528	ebooks/31726
69294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31726/31726.zip	2010-03-21 09:43:00	ebooks/31726
20014	image/jpeg	http://www.gutenberg.org/cache/epub/31726/pg31726.cover.medium.jpg	2020-06-15 23:58:59.78553	ebooks/31726
182904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31726/31726-8.txt	2010-03-21 09:42:58	ebooks/31726
624680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31726.kindle.noimages	2020-06-15 23:58:59.411551	ebooks/31726
61357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31727/31727-8.zip	2010-03-25 05:03:14	ebooks/31727
5589576	application/zip	http://www.gutenberg.org/files/31727/31727-page-images.zip	2012-03-07 14:07:00	ebooks/31727
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/31727.rdf	2020-06-15 23:59:04.359482	ebooks/31727
132243	application/epub+zip	http://www.gutenberg.org/ebooks/31727.epub.noimages	2020-06-15 23:59:02.595505	ebooks/31727
154058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31727/31727-8.txt	2010-03-21 10:59:54	ebooks/31727
4228	image/jpeg	http://www.gutenberg.org/cache/epub/31727/pg31727.cover.small.jpg	2020-06-15 23:59:03.966525	ebooks/31727
21545	image/jpeg	http://www.gutenberg.org/cache/epub/31727/pg31727.cover.medium.jpg	2020-06-15 23:59:04.119492	ebooks/31727
157207	text/plain	http://www.gutenberg.org/ebooks/31727.txt.utf-8	2020-06-15 23:59:00.201545	ebooks/31727
196986	application/epub+zip	http://www.gutenberg.org/ebooks/31727.epub.images	2020-06-15 23:59:00.991546	ebooks/31727
113398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31727/31727-h.zip	2010-03-25 05:03:14	ebooks/31727
594586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31727.kindle.images	2020-06-15 23:59:03.364484	ebooks/31727
399451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31727.kindle.noimages	2020-06-15 23:59:03.801507	ebooks/31727
176271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31727/31727-h/31727-h.htm	2010-03-25 05:01:58	ebooks/31727
174019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31728/31728.zip	2010-03-21 11:00:48	ebooks/31728
26158	image/jpeg	http://www.gutenberg.org/cache/epub/31728/pg31728.cover.medium.jpg	2020-06-15 23:59:07.399635	ebooks/31728
1012621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31728.kindle.images	2020-06-15 23:59:06.297652	ebooks/31728
3484	image/jpeg	http://www.gutenberg.org/cache/epub/31728/pg31728.cover.small.jpg	2020-06-15 23:59:07.370644	ebooks/31728
248842	application/epub+zip	http://www.gutenberg.org/ebooks/31728.epub.noimages	2020-06-15 23:59:05.247665	ebooks/31728
330685	application/epub+zip	http://www.gutenberg.org/ebooks/31728.epub.images	2020-06-15 23:59:04.906514	ebooks/31728
174044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31728/31728-8.zip	2010-03-21 11:00:48	ebooks/31728
254250	application/zip	http://www.gutenberg.org/files/31728/31728-h.zip	2010-03-21 11:00:50	ebooks/31728
444054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31728/31728-8.txt	2010-03-21 11:00:44	ebooks/31728
894042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31728.kindle.noimages	2020-06-15 23:59:07.340649	ebooks/31728
444023	text/plain	http://www.gutenberg.org/ebooks/31728.txt.utf-8	2020-06-15 23:59:04.467483	ebooks/31728
444045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31728/31728.txt	2010-03-21 11:00:44	ebooks/31728
489705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31728/31728-h/31728-h.htm	2010-03-21 11:00:46	ebooks/31728
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/31728.rdf	2020-06-15 23:59:07.475629	ebooks/31728
858352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31729/31729-8.txt	2010-03-22 05:35:20	ebooks/31729
273252	application/zip	http://www.gutenberg.org/files/31729/31729.zip	2010-03-22 05:35:46	ebooks/31729
4692108	application/epub+zip	http://www.gutenberg.org/ebooks/31729.epub.images	2020-06-15 23:59:11.891588	ebooks/31729
372243	application/epub+zip	http://www.gutenberg.org/ebooks/31729.epub.noimages	2020-06-15 23:59:13.511551	ebooks/31729
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/31729.rdf	2020-06-15 23:59:26.649696	ebooks/31729
858377	text/plain	http://www.gutenberg.org/ebooks/31729.txt.utf-8	2020-06-15 23:59:07.59767	ebooks/31729
1664563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31729/31729-h.zip	2010-03-22 05:35:46	ebooks/31729
4105	image/jpeg	http://www.gutenberg.org/cache/epub/31729/pg31729.cover.small.jpg	2020-06-15 23:59:26.040702	ebooks/31729
11193529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31729.kindle.images	2020-06-15 23:59:23.671731	ebooks/31729
17781	image/jpeg	http://www.gutenberg.org/cache/epub/31729/pg31729.cover.medium.jpg	2020-06-15 23:59:26.266688	ebooks/31729
1023457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31729/31729-h/31729-h.htm	2010-03-22 05:35:20	ebooks/31729
858615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31729/31729.txt	2010-03-22 05:35:44	ebooks/31729
1543275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31729.kindle.noimages	2020-06-15 23:59:25.81371	ebooks/31729
273200	application/zip	http://www.gutenberg.org/files/31729/31729-8.zip	2010-03-22 05:35:46	ebooks/31729
82697	text/plain; charset=utf-8	http://www.gutenberg.org/files/3173/3173-0.txt	2018-02-24 07:40:40	ebooks/3173
94490	text/html; charset=utf-8	http://www.gutenberg.org/files/3173/3173-h/3173-h.htm	2018-03-20 06:50:08	ebooks/3173
210288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3173.kindle.noimages	2020-06-02 00:27:54.728848	ebooks/3173
15080	image/jpeg	http://www.gutenberg.org/cache/epub/3173/pg3173.cover.medium.jpg	2020-06-02 00:27:54.780846	ebooks/3173
210297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3173.kindle.images	2020-06-02 00:27:54.472928	ebooks/3173
51841	application/epub+zip	http://www.gutenberg.org/ebooks/3173.epub.images	2020-06-02 00:27:54.107853	ebooks/3173
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/3173.rdf	2020-06-11 01:02:41.538109	ebooks/3173
4200	image/jpeg	http://www.gutenberg.org/cache/epub/3173/pg3173.cover.small.jpg	2020-06-02 00:27:54.754853	ebooks/3173
32150	application/zip	http://www.gutenberg.org/files/3173/3173-0.zip	2018-03-20 06:50:26	ebooks/3173
51840	application/epub+zip	http://www.gutenberg.org/ebooks/3173.epub.noimages	2020-06-02 00:27:54.217868	ebooks/3173
33859	application/zip	http://www.gutenberg.org/files/3173/3173-h.zip	2018-03-20 06:50:26	ebooks/3173
67203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31730/31730.txt	2010-03-22 05:44:24	ebooks/31730
88476	application/epub+zip	http://www.gutenberg.org/ebooks/31730.epub.noimages	2020-06-15 23:59:30.050656	ebooks/31730
36809	image/jpeg	http://www.gutenberg.org/cache/epub/31730/pg31730.cover.medium.jpg	2020-06-15 23:59:33.960624	ebooks/31730
240448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31730.kindle.noimages	2020-06-15 23:59:33.649605	ebooks/31730
23606	application/zip	http://www.gutenberg.org/files/31730/31730-8.zip	2010-03-22 05:45:08	ebooks/31730
1548703	application/epub+zip	http://www.gutenberg.org/ebooks/31730.epub.images	2020-06-15 23:59:28.434674	ebooks/31730
23607	text/plain; charset=utf-8	http://www.gutenberg.org/files/31730/31730-0.zip	2010-03-22 05:45:08	ebooks/31730
1486463	application/zip	http://www.gutenberg.org/files/31730/31730-h.zip	2010-03-22 05:45:08	ebooks/31730
67080	text/plain; charset=utf-8	http://www.gutenberg.org/files/31730/31730-0.txt	2010-03-22 05:42:18	ebooks/31730
23495	application/zip	http://www.gutenberg.org/files/31730/31730.zip	2010-03-22 05:45:08	ebooks/31730
2689341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31730.kindle.images	2020-06-15 23:59:33.364604	ebooks/31730
15935	application/rdf+xml	http://www.gutenberg.org/ebooks/31730.rdf	2020-06-15 23:59:34.208595	ebooks/31730
6392	image/jpeg	http://www.gutenberg.org/cache/epub/31730/pg31730.cover.small.jpg	2020-06-15 23:59:33.802611	ebooks/31730
67131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31730/31730-8.txt	2010-03-22 05:43:14	ebooks/31730
78804	text/html; charset=utf-8	http://www.gutenberg.org/files/31730/31730-h/31730-h.htm	2010-03-22 05:42:26	ebooks/31730
271371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31731/31731.txt	2010-03-22 05:51:44	ebooks/31731
898182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31731.kindle.noimages	2020-06-15 23:59:40.623532	ebooks/31731
269463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31731/31731-8.txt	2010-03-22 05:51:44	ebooks/31731
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/31731.rdf	2020-06-15 23:59:41.651501	ebooks/31731
275823	text/plain; charset=utf-8	http://www.gutenberg.org/files/31731/31731-0.txt	2010-03-22 05:51:28	ebooks/31731
21573	image/jpeg	http://www.gutenberg.org/cache/epub/31731/pg31731.cover.medium.jpg	2020-06-15 23:59:41.231495	ebooks/31731
101720	text/plain; charset=utf-8	http://www.gutenberg.org/files/31731/31731-0.zip	2010-03-22 05:51:44	ebooks/31731
523362	text/html; charset=utf-8	http://www.gutenberg.org/files/31731/31731-h/31731-h.htm	2010-03-22 05:51:32	ebooks/31731
203874	application/epub+zip	http://www.gutenberg.org/ebooks/31731.epub.noimages	2020-06-15 23:59:36.410558	ebooks/31731
100461	application/zip	http://www.gutenberg.org/files/31731/31731-8.zip	2010-03-22 05:51:44	ebooks/31731
170012	application/zip	http://www.gutenberg.org/files/31731/31731-h.zip	2010-03-22 05:51:44	ebooks/31731
99957	application/zip	http://www.gutenberg.org/files/31731/31731.zip	2010-03-22 05:51:44	ebooks/31731
271413	application/epub+zip	http://www.gutenberg.org/ebooks/31731.epub.images	2020-06-15 23:59:35.472569	ebooks/31731
1005717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31731.kindle.images	2020-06-15 23:59:38.502545	ebooks/31731
4841	image/jpeg	http://www.gutenberg.org/cache/epub/31731/pg31731.cover.small.jpg	2020-06-15 23:59:40.991496	ebooks/31731
77541	application/epub+zip	http://www.gutenberg.org/ebooks/31732.epub.noimages	2020-06-15 23:59:42.977493	ebooks/31732
641484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31732.kindle.images	2020-06-15 23:59:47.165643	ebooks/31732
203892	application/epub+zip	http://www.gutenberg.org/ebooks/31732.epub.images	2020-06-15 23:59:42.576478	ebooks/31732
151814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31732/31732-h.zip	2010-03-22 06:07:00	ebooks/31732
4020	image/jpeg	http://www.gutenberg.org/cache/epub/31732/pg31732.cover.small.jpg	2020-06-15 23:59:47.76862	ebooks/31732
53561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31732/31732-8.txt	2010-03-22 06:05:26	ebooks/31732
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/31732.rdf	2020-06-15 23:59:48.139631	ebooks/31732
20286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31732/31732.zip	2010-03-22 06:07:00	ebooks/31732
20337	text/plain; charset=utf-8	http://www.gutenberg.org/files/31732/31732-0.zip	2010-03-22 06:07:00	ebooks/31732
58570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31732/31732-h/31732-h.htm	2010-03-22 05:58:08	ebooks/31732
53621	text/plain; charset=utf-8	http://www.gutenberg.org/files/31732/31732-0.txt	2010-03-22 05:58:00	ebooks/31732
53552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31732/31732.txt	2010-03-22 06:05:38	ebooks/31732
285761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31732.kindle.noimages	2020-06-15 23:59:47.625617	ebooks/31732
16422	image/jpeg	http://www.gutenberg.org/cache/epub/31732/pg31732.cover.medium.jpg	2020-06-15 23:59:47.910637	ebooks/31732
20300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31732/31732-8.zip	2010-03-22 06:07:00	ebooks/31732
19219	image/jpeg	http://www.gutenberg.org/cache/epub/31733/pg31733.cover.medium.jpg	2020-06-15 23:59:51.389592	ebooks/31733
221237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31733/31733-8.txt	2010-03-22 09:41:14	ebooks/31733
252493	text/html	http://www.gutenberg.org/ebooks/31733.html.noimages	2020-06-15 23:59:48.634642	ebooks/31733
5166	image/jpeg	http://www.gutenberg.org/cache/epub/31733/pg31733.cover.small.jpg	2020-06-15 23:59:51.248635	ebooks/31733
155258	application/epub+zip	http://www.gutenberg.org/ebooks/31733.epub.noimages	2020-06-15 23:59:49.467593	ebooks/31733
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/31733.rdf	2020-06-15 23:59:51.609573	ebooks/31733
589957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31733.kindle.images	2020-06-15 23:59:50.285583	ebooks/31733
252493	text/html	http://www.gutenberg.org/ebooks/31733.html.images	2020-06-15 23:59:48.494609	ebooks/31733
589950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31733.kindle.noimages	2020-06-15 23:59:51.106576	ebooks/31733
155257	application/epub+zip	http://www.gutenberg.org/ebooks/31733.epub.images	2020-06-15 23:59:49.070639	ebooks/31733
90993	application/zip	http://www.gutenberg.org/files/31733/31733-8.zip	2010-03-22 09:41:18	ebooks/31733
225397	text/plain	http://www.gutenberg.org/ebooks/31733.txt.utf-8	2020-06-15 23:59:48.242623	ebooks/31733
35635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31734/31734.txt	2010-03-22 10:05:54	ebooks/31734
318234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31734.kindle.images	2020-06-15 23:59:54.273534	ebooks/31734
15342	application/zip	http://www.gutenberg.org/files/31734/31734-h.zip	2010-03-22 10:05:56	ebooks/31734
13647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31734/31734.zip	2010-03-22 10:05:56	ebooks/31734
41529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31734/31734-h/31734-h.htm	2010-03-22 10:05:54	ebooks/31734
98682	application/epub+zip	http://www.gutenberg.org/ebooks/31734.epub.images	2020-06-15 23:59:52.237573	ebooks/31734
188490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31734.kindle.noimages	2020-06-15 23:59:54.47253	ebooks/31734
35865	image/jpeg	http://www.gutenberg.org/cache/epub/31734/pg31734.cover.medium.jpg	2020-06-15 23:59:54.770597	ebooks/31734
35607	text/plain	http://www.gutenberg.org/ebooks/31734.txt.utf-8	2020-06-15 23:59:51.710591	ebooks/31734
6353	image/jpeg	http://www.gutenberg.org/cache/epub/31734/pg31734.cover.small.jpg	2020-06-15 23:59:54.622527	ebooks/31734
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/31734.rdf	2020-06-15 23:59:55.000551	ebooks/31734
72978	application/epub+zip	http://www.gutenberg.org/ebooks/31734.epub.noimages	2020-06-15 23:59:53.718541	ebooks/31734
85567	application/epub+zip	http://www.gutenberg.org/ebooks/31735.epub.noimages	2020-06-15 23:59:55.396534	ebooks/31735
270099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31735.kindle.noimages	2020-06-15 23:59:55.947508	ebooks/31735
25671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31735/31735.zip	2010-03-22 10:07:04	ebooks/31735
66284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31735/31735.txt	2010-03-22 10:07:02	ebooks/31735
80445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31735/31735-h.zip	2010-03-22 10:07:04	ebooks/31735
7125	image/jpeg	http://www.gutenberg.org/cache/epub/31735/pg31735.cover.small.jpg	2020-06-15 23:59:55.962528	ebooks/31735
66295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31735/31735-8.txt	2010-03-22 10:07:02	ebooks/31735
66268	text/plain	http://www.gutenberg.org/ebooks/31735.txt.utf-8	2020-06-15 23:59:55.105544	ebooks/31735
25695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31735/31735-8.zip	2010-03-22 10:07:04	ebooks/31735
70986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31735/31735-h/31735-h.htm	2010-03-22 10:07:02	ebooks/31735
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/31735.rdf	2020-06-15 23:59:56.028532	ebooks/31735
48287	image/jpeg	http://www.gutenberg.org/cache/epub/31735/pg31735.cover.medium.jpg	2020-06-15 23:59:55.978578	ebooks/31735
144321	application/epub+zip	http://www.gutenberg.org/ebooks/31735.epub.images	2020-06-15 23:59:55.259647	ebooks/31735
338105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31735.kindle.images	2020-06-15 23:59:55.671529	ebooks/31735
51875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31736/31736-h/31736-h.htm	2010-03-22 10:08:16	ebooks/31736
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/31736.rdf	2020-06-15 23:59:58.534482	ebooks/31736
11858	image/jpeg	http://www.gutenberg.org/cache/epub/31736/pg31736.cover.medium.jpg	2020-06-15 23:59:58.309496	ebooks/31736
229324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31736.kindle.noimages	2020-06-15 23:59:58.023504	ebooks/31736
462421	application/epub+zip	http://www.gutenberg.org/ebooks/31736.epub.images	2020-06-15 23:59:56.566543	ebooks/31736
3512	image/jpeg	http://www.gutenberg.org/cache/epub/31736/pg31736.cover.small.jpg	2020-06-15 23:59:58.16848	ebooks/31736
47895	text/plain	http://www.gutenberg.org/ebooks/31736.txt.utf-8	2020-06-15 23:59:56.12954	ebooks/31736
1240203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31736.kindle.images	2020-06-15 23:59:57.570506	ebooks/31736
62344	application/epub+zip	http://www.gutenberg.org/ebooks/31736.epub.noimages	2020-06-15 23:59:56.907508	ebooks/31736
47923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31736/31736.txt	2010-03-22 10:08:16	ebooks/31736
190163	application/zip	http://www.gutenberg.org/files/31736/31736-h.zip	2010-03-22 10:08:22	ebooks/31736
18663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31736/31736.zip	2010-03-22 10:08:22	ebooks/31736
35903	text/plain	http://www.gutenberg.org/ebooks/31737.txt.utf-8	2020-06-15 23:59:58.629492	ebooks/31737
546126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31737.kindle.images	2020-06-15 23:59:59.19078	ebooks/31737
35931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31737/31737.txt	2010-03-22 10:09:12	ebooks/31737
78798	application/epub+zip	http://www.gutenberg.org/ebooks/31737.epub.noimages	2020-06-15 23:59:58.933535	ebooks/31737
228054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31737.kindle.noimages	2020-06-15 23:59:59.3938	ebooks/31737
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/31737.rdf	2020-06-15 23:59:59.467762	ebooks/31737
39189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31737/31737-h/31737-h.htm	2010-03-22 10:09:12	ebooks/31737
294766	application/epub+zip	http://www.gutenberg.org/ebooks/31737.epub.images	2020-06-15 23:59:58.799506	ebooks/31737
14473	application/zip	http://www.gutenberg.org/files/31737/31737.zip	2010-03-22 10:09:16	ebooks/31737
150614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31737/31737-h.zip	2010-03-22 10:09:16	ebooks/31737
6650	image/jpeg	http://www.gutenberg.org/cache/epub/31737/pg31737.cover.small.jpg	2020-06-15 23:59:59.408781	ebooks/31737
43319	image/jpeg	http://www.gutenberg.org/cache/epub/31737/pg31737.cover.medium.jpg	2020-06-15 23:59:59.422791	ebooks/31737
675667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31738.kindle.images	2020-06-16 00:00:01.538741	ebooks/31738
110869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31738/31738-h.zip	2010-03-22 10:55:42	ebooks/31738
108231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31738/31738-8.zip	2010-03-22 10:55:40	ebooks/31738
279686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31738/31738.txt	2010-03-22 10:55:38	ebooks/31738
279695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31738/31738-8.txt	2010-03-22 10:55:38	ebooks/31738
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/31738.rdf	2020-06-16 00:00:02.949737	ebooks/31738
171643	application/epub+zip	http://www.gutenberg.org/ebooks/31738.epub.images	2020-06-16 00:00:00.183772	ebooks/31738
108174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31738/31738.zip	2010-03-22 10:55:40	ebooks/31738
675652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31738.kindle.noimages	2020-06-16 00:00:02.418748	ebooks/31738
279688	text/plain	http://www.gutenberg.org/ebooks/31738.txt.utf-8	2020-06-15 23:59:59.574784	ebooks/31738
171644	application/epub+zip	http://www.gutenberg.org/ebooks/31738.epub.noimages	2020-06-16 00:00:00.668766	ebooks/31738
29060	image/jpeg	http://www.gutenberg.org/cache/epub/31738/pg31738.cover.medium.jpg	2020-06-16 00:00:02.713722	ebooks/31738
6152	image/jpeg	http://www.gutenberg.org/cache/epub/31738/pg31738.cover.small.jpg	2020-06-16 00:00:02.566749	ebooks/31738
297888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31738/31738-h/31738-h.htm	2010-03-22 10:55:38	ebooks/31738
94719	application/zip	http://www.gutenberg.org/files/31739/31739.zip	2010-03-22 10:57:40	ebooks/31739
243410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31739/31739.txt	2010-03-22 10:57:40	ebooks/31739
627839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31739.kindle.images	2020-06-16 00:00:05.069716	ebooks/31739
158832	application/epub+zip	http://www.gutenberg.org/ebooks/31739.epub.noimages	2020-06-16 00:00:04.167711	ebooks/31739
158831	application/epub+zip	http://www.gutenberg.org/ebooks/31739.epub.images	2020-06-16 00:00:03.670724	ebooks/31739
243419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31739/31739-8.txt	2010-03-22 10:57:40	ebooks/31739
258617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31739/31739-h/31739-h.htm	2010-03-22 10:57:40	ebooks/31739
94762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31739/31739-8.zip	2010-03-22 10:57:42	ebooks/31739
243403	text/plain	http://www.gutenberg.org/ebooks/31739.txt.utf-8	2020-06-16 00:00:03.069786	ebooks/31739
627828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31739.kindle.noimages	2020-06-16 00:00:05.941687	ebooks/31739
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/31739.rdf	2020-06-16 00:00:06.48167	ebooks/31739
33273	image/jpeg	http://www.gutenberg.org/cache/epub/31739/pg31739.cover.medium.jpg	2020-06-16 00:00:06.2477	ebooks/31739
96703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31739/31739-h.zip	2010-03-22 10:57:42	ebooks/31739
6310	image/jpeg	http://www.gutenberg.org/cache/epub/31739/pg31739.cover.small.jpg	2020-06-16 00:00:06.101716	ebooks/31739
329653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3174.kindle.noimages	2020-06-02 00:27:56.336823	ebooks/3174
50340	text/html; charset=utf-8	http://www.gutenberg.org/files/3174/3174-h/3174-h.htm	2018-03-20 08:15:58	ebooks/3174
2701	image/jpeg	http://www.gutenberg.org/cache/epub/3174/pg3174.cover.small.jpg	2020-06-02 00:27:56.368823	ebooks/3174
319696	text/html; charset=utf-8	http://www.gutenberg.org/files/3174/3174-h.zip	2018-03-20 08:16:12	ebooks/3174
15407	image/jpeg	http://www.gutenberg.org/cache/epub/3174/pg3174.cover.medium.jpg	2020-06-02 00:27:56.400827	ebooks/3174
348406	application/epub+zip	http://www.gutenberg.org/ebooks/3174.epub.images	2020-06-02 00:27:55.244858	ebooks/3174
42983	text/plain; charset=utf-8	http://www.gutenberg.org/files/3174/3174-0.txt	2018-02-23 10:18:54	ebooks/3174
132573	application/epub+zip	http://www.gutenberg.org/ebooks/3174.epub.noimages	2020-06-02 00:27:55.55584	ebooks/3174
16606	application/zip	http://www.gutenberg.org/files/3174/3174-0.zip	2018-03-20 08:16:12	ebooks/3174
742130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3174.kindle.images	2020-06-02 00:27:56.022904	ebooks/3174
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/3174.rdf	2020-06-11 01:02:41.561109	ebooks/3174
68766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31740/31740-8.txt	2010-03-22 15:19:18	ebooks/31740
93405	application/epub+zip	http://www.gutenberg.org/ebooks/31740.epub.noimages	2020-06-16 00:00:07.515686	ebooks/31740
26056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31740/31740-8.zip	2010-03-22 15:19:26	ebooks/31740
5200	image/jpeg	http://www.gutenberg.org/cache/epub/31740/pg31740.cover.small.jpg	2020-06-16 00:00:09.00268	ebooks/31740
340937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31740.kindle.images	2020-06-16 00:00:08.183678	ebooks/31740
28007	application/zip	http://www.gutenberg.org/files/31740/31740-h.zip	2010-03-22 15:19:26	ebooks/31740
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/31740.rdf	2020-06-16 00:00:09.386643	ebooks/31740
69512	text/plain	http://www.gutenberg.org/ebooks/31740.txt.utf-8	2020-06-16 00:00:06.582679	ebooks/31740
93405	application/epub+zip	http://www.gutenberg.org/ebooks/31740.epub.images	2020-06-16 00:00:07.086817	ebooks/31740
340929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31740.kindle.noimages	2020-06-16 00:00:08.837691	ebooks/31740
84377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31740/31740-h/31740-h.htm	2010-03-22 15:19:24	ebooks/31740
23958	image/jpeg	http://www.gutenberg.org/cache/epub/31740/pg31740.cover.medium.jpg	2020-06-16 00:00:09.151708	ebooks/31740
365324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31741.kindle.noimages	2020-06-16 00:00:11.54961	ebooks/31741
101824	application/epub+zip	http://www.gutenberg.org/ebooks/31741.epub.images	2020-06-16 00:00:09.982665	ebooks/31741
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/31741.rdf	2020-06-16 00:00:12.077605	ebooks/31741
5232	image/jpeg	http://www.gutenberg.org/cache/epub/31741/pg31741.cover.small.jpg	2020-06-16 00:00:11.696615	ebooks/31741
23909	image/jpeg	http://www.gutenberg.org/cache/epub/31741/pg31741.cover.medium.jpg	2020-06-16 00:00:11.841627	ebooks/31741
34261	application/zip	http://www.gutenberg.org/files/31741/31741-8.zip	2010-03-22 15:21:32	ebooks/31741
35632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31741/31741-h.zip	2010-03-22 15:21:34	ebooks/31741
88125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31741/31741-8.txt	2010-03-22 15:21:14	ebooks/31741
89409	text/plain	http://www.gutenberg.org/ebooks/31741.txt.utf-8	2020-06-16 00:00:09.48864	ebooks/31741
365328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31741.kindle.images	2020-06-16 00:00:10.978691	ebooks/31741
94231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31741/31741-h/31741-h.htm	2010-03-22 15:21:30	ebooks/31741
101824	application/epub+zip	http://www.gutenberg.org/ebooks/31741.epub.noimages	2020-06-16 00:00:10.405644	ebooks/31741
353204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31742.kindle.noimages	2020-06-16 00:00:14.310597	ebooks/31742
75577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31742/31742-8.txt	2010-03-22 15:22:48	ebooks/31742
23946	image/jpeg	http://www.gutenberg.org/cache/epub/31742/pg31742.cover.medium.jpg	2020-06-16 00:00:14.606585	ebooks/31742
76548	text/plain	http://www.gutenberg.org/ebooks/31742.txt.utf-8	2020-06-16 00:00:12.177628	ebooks/31742
97508	application/epub+zip	http://www.gutenberg.org/ebooks/31742.epub.noimages	2020-06-16 00:00:13.098618	ebooks/31742
85082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31742/31742-h/31742-h.htm	2010-03-22 15:22:54	ebooks/31742
97509	application/epub+zip	http://www.gutenberg.org/ebooks/31742.epub.images	2020-06-16 00:00:12.668593	ebooks/31742
5219	image/jpeg	http://www.gutenberg.org/cache/epub/31742/pg31742.cover.small.jpg	2020-06-16 00:00:14.459596	ebooks/31742
29602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31742/31742-8.zip	2010-03-22 15:22:56	ebooks/31742
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/31742.rdf	2020-06-16 00:00:14.837575	ebooks/31742
31419	application/zip	http://www.gutenberg.org/files/31742/31742-h.zip	2010-03-22 15:22:56	ebooks/31742
353213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31742.kindle.images	2020-06-16 00:00:13.698616	ebooks/31742
37082	application/zip	http://www.gutenberg.org/files/31743/31743-8.zip	2010-03-22 15:24:22	ebooks/31743
388813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31743.kindle.noimages	2020-06-16 00:00:17.554533	ebooks/31743
108358	application/epub+zip	http://www.gutenberg.org/ebooks/31743.epub.images	2020-06-16 00:00:15.539568	ebooks/31743
93567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31743/31743-8.txt	2010-03-22 15:24:16	ebooks/31743
388822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31743.kindle.images	2020-06-16 00:00:16.873539	ebooks/31743
39505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31743/31743-h.zip	2010-03-22 15:24:24	ebooks/31743
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/31743.rdf	2020-06-16 00:00:18.118524	ebooks/31743
30952	image/jpeg	http://www.gutenberg.org/cache/epub/31743/pg31743.cover.medium.jpg	2020-06-16 00:00:17.867542	ebooks/31743
104676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31743/31743-h/31743-h.htm	2010-03-22 15:24:20	ebooks/31743
108357	application/epub+zip	http://www.gutenberg.org/ebooks/31743.epub.noimages	2020-06-16 00:00:16.192574	ebooks/31743
6112	image/jpeg	http://www.gutenberg.org/cache/epub/31743/pg31743.cover.small.jpg	2020-06-16 00:00:17.712527	ebooks/31743
94840	text/plain	http://www.gutenberg.org/ebooks/31743.txt.utf-8	2020-06-16 00:00:14.938575	ebooks/31743
102532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31744/31744-h/31744-h.htm	2010-03-22 15:25:56	ebooks/31744
36960	application/zip	http://www.gutenberg.org/files/31744/31744-h.zip	2010-03-22 15:25:58	ebooks/31744
92427	text/plain	http://www.gutenberg.org/ebooks/31744.txt.utf-8	2020-06-16 00:00:18.220556	ebooks/31744
109929	application/epub+zip	http://www.gutenberg.org/ebooks/31744.epub.images	2020-06-16 00:00:18.836524	ebooks/31744
34895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31744/31744-8.zip	2010-03-22 15:25:58	ebooks/31744
6198	image/jpeg	http://www.gutenberg.org/cache/epub/31744/pg31744.cover.small.jpg	2020-06-16 00:00:21.595478	ebooks/31744
271545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31744.kindle.noimages	2020-06-16 00:00:21.439486	ebooks/31744
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/31744.rdf	2020-06-16 00:00:21.998493	ebooks/31744
91248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31744/31744-8.txt	2010-03-22 15:25:52	ebooks/31744
94241	application/epub+zip	http://www.gutenberg.org/ebooks/31744.epub.noimages	2020-06-16 00:00:20.295513	ebooks/31744
388345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31744.kindle.images	2020-06-16 00:00:21.052537	ebooks/31744
34156	image/jpeg	http://www.gutenberg.org/cache/epub/31744/pg31744.cover.medium.jpg	2020-06-16 00:00:21.749505	ebooks/31744
239727	application/epub+zip	http://www.gutenberg.org/ebooks/31745.epub.noimages	2020-06-16 00:00:23.532508	ebooks/31745
430854	text/plain	http://www.gutenberg.org/ebooks/31745.txt.utf-8	2020-06-16 00:00:22.106493	ebooks/31745
161662	application/zip	http://www.gutenberg.org/files/31745/31745.zip	2010-03-22 16:05:30	ebooks/31745
430882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31745/31745.txt	2010-03-22 16:05:28	ebooks/31745
937523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31745.kindle.noimages	2020-06-16 00:00:25.829636	ebooks/31745
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/31745.rdf	2020-06-16 00:00:26.373634	ebooks/31745
25148	image/jpeg	http://www.gutenberg.org/cache/epub/31745/pg31745.cover.medium.jpg	2020-06-16 00:00:26.135647	ebooks/31745
165476	application/zip	http://www.gutenberg.org/files/31745/31745-h.zip	2010-03-22 16:05:30	ebooks/31745
937539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31745.kindle.images	2020-06-16 00:00:24.684648	ebooks/31745
461703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31745/31745-h/31745-h.htm	2010-03-22 16:05:28	ebooks/31745
5349	image/jpeg	http://www.gutenberg.org/cache/epub/31745/pg31745.cover.small.jpg	2020-06-16 00:00:25.985633	ebooks/31745
239727	application/epub+zip	http://www.gutenberg.org/ebooks/31745.epub.images	2020-06-16 00:00:22.909517	ebooks/31745
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/31746.rdf	2020-06-16 00:00:32.752557	ebooks/31746
1474096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31746.kindle.noimages	2020-06-16 00:00:32.116575	ebooks/31746
701619	text/plain	http://www.gutenberg.org/ebooks/31746.txt.utf-8	2020-06-16 00:00:26.489618	ebooks/31746
3685	image/jpeg	http://www.gutenberg.org/cache/epub/31746/pg31746.cover.small.jpg	2020-06-16 00:00:32.294546	ebooks/31746
1474104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31746.kindle.images	2020-06-16 00:00:30.226575	ebooks/31746
15165	image/jpeg	http://www.gutenberg.org/cache/epub/31746/pg31746.cover.medium.jpg	2020-06-16 00:00:32.468573	ebooks/31746
782617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31746/31746-h/31746-h.htm	2010-03-23 03:12:06	ebooks/31746
681189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31746/31746-8.txt	2010-03-23 03:13:00	ebooks/31746
364400	application/epub+zip	http://www.gutenberg.org/ebooks/31746.epub.images	2020-06-16 00:00:27.570643	ebooks/31746
270775	application/zip	http://www.gutenberg.org/files/31746/31746-8.zip	2010-03-23 03:13:38	ebooks/31746
364400	application/epub+zip	http://www.gutenberg.org/ebooks/31746.epub.noimages	2020-06-16 00:00:28.31064	ebooks/31746
291784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31746/31746-h.zip	2010-03-23 03:13:38	ebooks/31746
199985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31747/31747-h/31747-h.htm	2010-03-23 03:16:24	ebooks/31747
174368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31747/31747-8.txt	2010-03-23 03:16:22	ebooks/31747
174340	text/plain	http://www.gutenberg.org/ebooks/31747.txt.utf-8	2020-06-16 00:00:32.857634	ebooks/31747
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/31747.rdf	2020-06-16 00:00:35.928507	ebooks/31747
62207	application/zip	http://www.gutenberg.org/files/31747/31747-8.zip	2010-03-23 03:16:24	ebooks/31747
133852	application/epub+zip	http://www.gutenberg.org/ebooks/31747.epub.noimages	2020-06-16 00:00:33.90355	ebooks/31747
62186	application/zip	http://www.gutenberg.org/files/31747/31747.zip	2010-03-23 03:16:24	ebooks/31747
174362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31747/31747.txt	2010-03-23 03:16:24	ebooks/31747
16614	image/jpeg	http://www.gutenberg.org/cache/epub/31747/pg31747.cover.medium.jpg	2020-06-16 00:00:35.686499	ebooks/31747
496702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31747.kindle.noimages	2020-06-16 00:00:35.381512	ebooks/31747
496706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31747.kindle.images	2020-06-16 00:00:34.641526	ebooks/31747
4127	image/jpeg	http://www.gutenberg.org/cache/epub/31747/pg31747.cover.small.jpg	2020-06-16 00:00:35.536509	ebooks/31747
133852	application/epub+zip	http://www.gutenberg.org/ebooks/31747.epub.images	2020-06-16 00:00:33.430529	ebooks/31747
67590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31747/31747-h.zip	2010-03-23 03:16:24	ebooks/31747
183351	application/epub+zip	http://www.gutenberg.org/ebooks/31748.epub.noimages	2020-06-16 00:00:37.545495	ebooks/31748
352548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31748/31748-h/31748-h.htm	2010-03-23 08:13:03	ebooks/31748
283502	text/plain	http://www.gutenberg.org/ebooks/31748.txt.utf-8	2020-06-16 00:00:36.032515	ebooks/31748
114476	application/zip	http://www.gutenberg.org/files/31748/31748.zip	2010-03-23 07:59:47	ebooks/31748
600609	application/epub+zip	http://www.gutenberg.org/ebooks/31748.epub.images	2020-06-16 00:00:36.903517	ebooks/31748
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/31748.rdf	2020-06-16 00:00:40.296751	ebooks/31748
3645	image/jpeg	http://www.gutenberg.org/cache/epub/31748/pg31748.cover.small.jpg	2020-06-16 00:00:39.889763	ebooks/31748
711251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31748.kindle.noimages	2020-06-16 00:00:39.732757	ebooks/31748
511380	application/zip	http://www.gutenberg.org/files/31748/31748-h.zip	2010-03-23 08:15:20	ebooks/31748
15251	image/jpeg	http://www.gutenberg.org/cache/epub/31748/pg31748.cover.medium.jpg	2020-06-16 00:00:40.045744	ebooks/31748
283520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31748/31748-8.txt	2010-03-23 07:59:46	ebooks/31748
283527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31748/31748.txt	2010-03-23 07:59:47	ebooks/31748
114489	application/zip	http://www.gutenberg.org/files/31748/31748-8.zip	2010-03-23 07:59:47	ebooks/31748
1337361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31748.kindle.images	2020-06-16 00:00:38.659811	ebooks/31748
33296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31749/31749-8.txt	2010-03-23 10:07:10	ebooks/31749
33337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31749/31749-h/31749-h.htm	2010-03-23 10:07:10	ebooks/31749
33287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31749/31749.txt	2010-03-23 10:07:10	ebooks/31749
11093	application/zip	http://www.gutenberg.org/files/31749/31749-8.zip	2010-03-23 10:07:12	ebooks/31749
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/31749.rdf	2020-06-16 00:00:42.800715	ebooks/31749
20356	image/jpeg	http://www.gutenberg.org/cache/epub/31749/pg31749.cover.medium.jpg	2020-06-16 00:00:42.574732	ebooks/31749
11887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31749/31749-h.zip	2010-03-23 10:07:12	ebooks/31749
33265	text/plain	http://www.gutenberg.org/ebooks/31749.txt.utf-8	2020-06-16 00:00:40.395747	ebooks/31749
11073	application/zip	http://www.gutenberg.org/files/31749/31749.zip	2010-03-23 10:07:10	ebooks/31749
245219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31749.kindle.noimages	2020-06-16 00:00:42.286758	ebooks/31749
60135	application/epub+zip	http://www.gutenberg.org/ebooks/31749.epub.images	2020-06-16 00:00:40.940783	ebooks/31749
60135	application/epub+zip	http://www.gutenberg.org/ebooks/31749.epub.noimages	2020-06-16 00:00:41.448725	ebooks/31749
245227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31749.kindle.images	2020-06-16 00:00:41.866744	ebooks/31749
4126	image/jpeg	http://www.gutenberg.org/cache/epub/31749/pg31749.cover.small.jpg	2020-06-16 00:00:42.430743	ebooks/31749
13297	image/jpeg	http://www.gutenberg.org/cache/epub/3175/pg3175.cover.medium.jpg	2020-06-02 00:27:57.191832	ebooks/3175
3072	image/jpeg	http://www.gutenberg.org/cache/epub/3175/pg3175.cover.small.jpg	2020-06-02 00:27:57.165821	ebooks/3175
56491	text/html; charset=utf-8	http://www.gutenberg.org/files/3175/3175-h/3175-h.htm	2018-03-20 07:03:40	ebooks/3175
161102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3175.kindle.images	2020-06-02 00:27:56.924815	ebooks/3175
19336	text/plain; charset=utf-8	http://www.gutenberg.org/files/3175/3175-0.zip	2018-03-20 07:04:54	ebooks/3175
161091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3175.kindle.noimages	2020-06-02 00:27:57.138819	ebooks/3175
44442	application/epub+zip	http://www.gutenberg.org/ebooks/3175.epub.images	2020-06-02 00:27:56.602825	ebooks/3175
48064	text/plain; charset=utf-8	http://www.gutenberg.org/files/3175/3175-0.txt	2018-02-24 06:00:28	ebooks/3175
20836	application/zip	http://www.gutenberg.org/files/3175/3175-h.zip	2018-03-20 07:04:54	ebooks/3175
44439	application/epub+zip	http://www.gutenberg.org/ebooks/3175.epub.noimages	2020-06-02 00:27:56.711845	ebooks/3175
12201	application/rdf+xml	http://www.gutenberg.org/ebooks/3175.rdf	2020-06-11 01:02:41.583107	ebooks/3175
8083453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31750.kindle.images	2020-06-16 00:00:51.970604	ebooks/31750
6056	image/jpeg	http://www.gutenberg.org/cache/epub/31750/pg31750.cover.small.jpg	2020-06-16 00:00:53.229605	ebooks/31750
543883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31750/31750-h/31750-h.htm	2010-03-23 10:42:10	ebooks/31750
203548	application/zip	http://www.gutenberg.org/files/31750/31750-8.zip	2010-03-23 10:42:24	ebooks/31750
287445	application/epub+zip	http://www.gutenberg.org/ebooks/31750.epub.noimages	2020-06-16 00:00:49.440667	ebooks/31750
501630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31750/31750-8.txt	2010-03-23 10:42:10	ebooks/31750
501644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31750/31750.txt	2010-03-23 10:42:10	ebooks/31750
3559617	application/epub+zip	http://www.gutenberg.org/ebooks/31750.epub.images	2020-06-16 00:00:47.846683	ebooks/31750
33351	image/jpeg	http://www.gutenberg.org/cache/epub/31750/pg31750.cover.medium.jpg	2020-06-16 00:00:53.391578	ebooks/31750
2661764	application/zip	http://www.gutenberg.org/files/31750/31750-h.zip	2010-03-23 10:42:26	ebooks/31750
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/31750.rdf	2020-06-16 00:00:53.659581	ebooks/31750
203299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31750/31750.zip	2010-03-23 10:42:24	ebooks/31750
501912	text/plain	http://www.gutenberg.org/ebooks/31750.txt.utf-8	2020-06-16 00:00:46.353666	ebooks/31750
1020689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31750.kindle.noimages	2020-06-16 00:00:53.066622	ebooks/31750
104244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31751/31751.zip	2010-03-23 10:53:12	ebooks/31751
330318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31751/31751.txt	2010-03-23 10:52:04	ebooks/31751
16931	application/rdf+xml	http://www.gutenberg.org/ebooks/31751.rdf	2020-06-16 00:01:02.738486	ebooks/31751
4723180	application/epub+zip	http://www.gutenberg.org/ebooks/31751.epub.images	2020-06-16 00:00:55.376575	ebooks/31751
330757	text/plain; charset=utf-8	http://www.gutenberg.org/files/31751/31751-0.txt	2010-03-23 10:50:46	ebooks/31751
104301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31751/31751-8.zip	2010-03-23 10:53:12	ebooks/31751
330253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31751/31751-8.txt	2010-03-23 10:52:04	ebooks/31751
196837	application/epub+zip	http://www.gutenberg.org/ebooks/31751.epub.noimages	2020-06-16 00:00:55.876557	ebooks/31751
32837	image/jpeg	http://www.gutenberg.org/cache/epub/31751/pg31751.cover.medium.jpg	2020-06-16 00:01:02.509495	ebooks/31751
783767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31751.kindle.noimages	2020-06-16 00:01:02.264479	ebooks/31751
4517	image/jpeg	http://www.gutenberg.org/cache/epub/31751/pg31751.cover.small.jpg	2020-06-16 00:01:02.375466	ebooks/31751
104454	text/plain; charset=utf-8	http://www.gutenberg.org/files/31751/31751-0.zip	2010-03-23 10:53:12	ebooks/31751
2793453	application/zip	http://www.gutenberg.org/files/31751/31751-h.zip	2010-03-23 10:53:14	ebooks/31751
414690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31751/31751-h/31751-h.htm	2010-03-23 10:50:50	ebooks/31751
11323697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31751.kindle.images	2020-06-16 00:01:00.978499	ebooks/31751
518285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31752.kindle.images	2020-06-16 00:01:04.903676	ebooks/31752
62807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31752/31752-8.zip	2010-03-23 15:58:26	ebooks/31752
6024	image/jpeg	http://www.gutenberg.org/cache/epub/31752/pg31752.cover.small.jpg	2020-06-16 00:01:05.811622	ebooks/31752
62795	application/zip	http://www.gutenberg.org/files/31752/31752.zip	2010-03-23 15:58:27	ebooks/31752
31852	image/jpeg	http://www.gutenberg.org/cache/epub/31752/pg31752.cover.medium.jpg	2020-06-16 00:01:05.963719	ebooks/31752
165950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31752/31752-8.txt	2010-03-23 15:58:26	ebooks/31752
15844	application/rdf+xml	http://www.gutenberg.org/ebooks/31752.rdf	2020-06-16 00:01:06.207664	ebooks/31752
165971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31752/31752.txt	2010-03-23 15:58:26	ebooks/31752
131961	application/epub+zip	http://www.gutenberg.org/ebooks/31752.epub.noimages	2020-06-16 00:01:04.15467	ebooks/31752
518273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31752.kindle.noimages	2020-06-16 00:01:05.657643	ebooks/31752
66467	application/zip	http://www.gutenberg.org/files/31752/31752-h.zip	2010-03-24 15:39:40	ebooks/31752
182423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31752/31752-h/31752-h.htm	2010-03-24 15:39:08	ebooks/31752
131961	application/epub+zip	http://www.gutenberg.org/ebooks/31752.epub.images	2020-06-16 00:01:03.591676	ebooks/31752
165950	text/plain	http://www.gutenberg.org/ebooks/31752.txt.utf-8	2020-06-16 00:01:02.842509	ebooks/31752
318457	application/epub+zip	http://www.gutenberg.org/ebooks/31753.epub.noimages	2020-06-16 00:01:07.139685	ebooks/31753
395199	application/zip	http://www.gutenberg.org/files/31753/31753-h.zip	2010-03-23 15:06:54	ebooks/31753
4167	image/jpeg	http://www.gutenberg.org/cache/epub/31753/pg31753.cover.small.jpg	2020-06-16 00:01:09.809566	ebooks/31753
388631	application/epub+zip	http://www.gutenberg.org/ebooks/31753.epub.images	2020-06-16 00:01:06.87262	ebooks/31753
1228117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31753.kindle.noimages	2020-06-16 00:01:09.790597	ebooks/31753
267382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31753/31753-8.zip	2010-03-23 15:06:54	ebooks/31753
696396	text/plain	http://www.gutenberg.org/ebooks/31753.txt.utf-8	2020-06-16 00:01:06.322608	ebooks/31753
26967	image/jpeg	http://www.gutenberg.org/cache/epub/31753/pg31753.cover.medium.jpg	2020-06-16 00:01:09.821591	ebooks/31753
715824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31753/31753-h/31753-h.htm	2010-03-23 15:06:50	ebooks/31753
695623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31753/31753-8.txt	2010-03-23 15:06:44	ebooks/31753
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/31753.rdf	2020-06-16 00:01:09.875591	ebooks/31753
1339731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31753.kindle.images	2020-06-16 00:01:08.500595	ebooks/31753
525158	text/plain; charset=utf-8	http://www.gutenberg.org/files/31754/31754-0.txt	2010-03-23 15:08:22	ebooks/31754
602917	text/html; charset=utf-8	http://www.gutenberg.org/files/31754/31754-h/31754-h.htm	2010-03-23 15:08:26	ebooks/31754
207631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31754/31754-8.zip	2010-03-23 15:09:50	ebooks/31754
4306	image/jpeg	http://www.gutenberg.org/cache/epub/31754/pg31754.cover.small.jpg	2020-06-16 00:01:15.317523	ebooks/31754
207366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31754/31754.zip	2010-03-23 15:09:48	ebooks/31754
293999	application/epub+zip	http://www.gutenberg.org/ebooks/31754.epub.noimages	2020-06-16 00:01:11.816601	ebooks/31754
1173399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31754.kindle.noimages	2020-06-16 00:01:15.130537	ebooks/31754
17238	image/jpeg	http://www.gutenberg.org/cache/epub/31754/pg31754.cover.medium.jpg	2020-06-16 00:01:15.500534	ebooks/31754
224485	application/zip	http://www.gutenberg.org/files/31754/31754-h.zip	2010-03-23 15:09:50	ebooks/31754
1173403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31754.kindle.images	2020-06-16 00:01:13.478565	ebooks/31754
517634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31754/31754.txt	2010-03-23 15:09:06	ebooks/31754
517626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31754/31754-8.txt	2010-03-23 15:09:06	ebooks/31754
208837	text/plain; charset=utf-8	http://www.gutenberg.org/files/31754/31754-0.zip	2010-03-23 15:09:50	ebooks/31754
17077	application/rdf+xml	http://www.gutenberg.org/ebooks/31754.rdf	2020-06-16 00:01:15.80951	ebooks/31754
293999	application/epub+zip	http://www.gutenberg.org/ebooks/31754.epub.images	2020-06-16 00:01:10.965551	ebooks/31754
4738	image/jpeg	http://www.gutenberg.org/cache/epub/31755/pg31755.cover.small.jpg	2020-06-16 00:01:17.733766	ebooks/31755
58485	application/epub+zip	http://www.gutenberg.org/ebooks/31755.epub.noimages	2020-06-16 00:01:16.763474	ebooks/31755
241197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31755.kindle.noimages	2020-06-16 00:01:17.589799	ebooks/31755
32197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31755/31755.txt	2010-03-23 15:21:38	ebooks/31755
17399	image/jpeg	http://www.gutenberg.org/cache/epub/31755/pg31755.cover.medium.jpg	2020-06-16 00:01:17.87476	ebooks/31755
241205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31755.kindle.images	2020-06-16 00:01:17.179498	ebooks/31755
36669	text/html; charset=utf-8	http://www.gutenberg.org/files/31755/31755-h/31755-h.htm	2010-03-23 15:21:42	ebooks/31755
14266	application/zip	http://www.gutenberg.org/files/31755/31755-h.zip	2010-03-23 15:21:42	ebooks/31755
12776	application/zip	http://www.gutenberg.org/files/31755/31755.zip	2010-03-23 15:21:42	ebooks/31755
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/31755.rdf	2020-06-16 00:01:18.093788	ebooks/31755
32169	text/plain	http://www.gutenberg.org/ebooks/31755.txt.utf-8	2020-06-16 00:01:15.905522	ebooks/31755
58485	application/epub+zip	http://www.gutenberg.org/ebooks/31755.epub.images	2020-06-16 00:01:16.347493	ebooks/31755
3709302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31756.kindle.images	2020-06-16 00:01:25.201666	ebooks/31756
2197292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31756/31756-h.zip	2010-03-23 18:50:22	ebooks/31756
6489	image/jpeg	http://www.gutenberg.org/cache/epub/31756/pg31756.cover.small.jpg	2020-06-16 00:01:25.606662	ebooks/31756
20617	application/zip	http://www.gutenberg.org/files/31756/31756.zip	2010-03-23 18:50:20	ebooks/31756
20655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31756/31756-8.zip	2010-03-23 18:50:20	ebooks/31756
74330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31756/31756-h/31756-h.htm	2010-03-23 18:50:10	ebooks/31756
78702	application/epub+zip	http://www.gutenberg.org/ebooks/31756.epub.noimages	2020-06-16 00:01:21.346721	ebooks/31756
225450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31756.kindle.noimages	2020-06-16 00:01:25.452703	ebooks/31756
2266906	application/epub+zip	http://www.gutenberg.org/ebooks/31756.epub.images	2020-06-16 00:01:19.834767	ebooks/31756
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/31756.rdf	2020-06-16 00:01:26.001682	ebooks/31756
55180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31756/31756.txt	2010-03-23 18:50:10	ebooks/31756
30123	image/jpeg	http://www.gutenberg.org/cache/epub/31756/pg31756.cover.medium.jpg	2020-06-16 00:01:25.757675	ebooks/31756
55174	text/plain	http://www.gutenberg.org/ebooks/31756.txt.utf-8	2020-06-16 00:01:18.193805	ebooks/31756
55187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31756/31756-8.txt	2010-03-23 18:50:10	ebooks/31756
6440	image/jpeg	http://www.gutenberg.org/cache/epub/31757/pg31757.cover.small.jpg	2020-06-16 00:01:27.608671	ebooks/31757
58094	text/plain; charset=utf-8	http://www.gutenberg.org/files/31757/31757-0.zip	2010-03-24 05:30:42	ebooks/31757
180813	text/plain; charset=utf-8	http://www.gutenberg.org/files/31757/31757-0.txt	2010-03-24 05:30:26	ebooks/31757
204160	text/html; charset=utf-8	http://www.gutenberg.org/files/31757/31757-h/31757-h.htm	2010-03-24 05:30:40	ebooks/31757
867737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31757.kindle.images	2020-06-16 00:01:27.103638	ebooks/31757
184463	application/zip	http://www.gutenberg.org/files/31757/31757-h.zip	2010-03-24 05:30:42	ebooks/31757
50253	image/jpeg	http://www.gutenberg.org/cache/epub/31757/pg31757.cover.medium.jpg	2020-06-16 00:01:27.631636	ebooks/31757
474424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31757.kindle.noimages	2020-06-16 00:01:27.58564	ebooks/31757
292344	application/epub+zip	http://www.gutenberg.org/ebooks/31757.epub.images	2020-06-16 00:01:26.277669	ebooks/31757
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/31757.rdf	2020-06-16 00:01:27.688667	ebooks/31757
134064	application/epub+zip	http://www.gutenberg.org/ebooks/31757.epub.noimages	2020-06-16 00:01:26.556691	ebooks/31757
44554	image/jpeg	http://www.gutenberg.org/cache/epub/31758/pg31758.cover.medium.jpg	2020-06-16 00:01:28.83364	ebooks/31758
90797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31758/31758-h/31758-h.htm	2010-03-24 05:32:48	ebooks/31758
99712	application/epub+zip	http://www.gutenberg.org/ebooks/31758.epub.noimages	2020-06-16 00:01:28.106658	ebooks/31758
86640	text/plain	http://www.gutenberg.org/ebooks/31758.txt.utf-8	2020-06-16 00:01:27.790634	ebooks/31758
34420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31758/31758-8.zip	2010-03-24 05:32:50	ebooks/31758
729933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31758.kindle.images	2020-06-16 00:01:28.497624	ebooks/31758
155097	application/zip	http://www.gutenberg.org/files/31758/31758-h.zip	2010-03-24 05:32:52	ebooks/31758
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/31758.rdf	2020-06-16 00:01:28.883653	ebooks/31758
285136	application/epub+zip	http://www.gutenberg.org/ebooks/31758.epub.images	2020-06-16 00:01:27.976629	ebooks/31758
86671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31758/31758-8.txt	2010-03-24 05:32:48	ebooks/31758
34401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31758/31758.zip	2010-03-24 05:32:50	ebooks/31758
86662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31758/31758.txt	2010-03-24 05:32:48	ebooks/31758
6989	image/jpeg	http://www.gutenberg.org/cache/epub/31758/pg31758.cover.small.jpg	2020-06-16 00:01:28.818641	ebooks/31758
314860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31758.kindle.noimages	2020-06-16 00:01:28.803621	ebooks/31758
473373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31759.kindle.noimages	2020-06-16 00:01:31.594604	ebooks/31759
142058	text/plain	http://www.gutenberg.org/ebooks/31759.txt.utf-8	2020-06-16 00:01:28.989619	ebooks/31759
142099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31759/31759.txt	2010-03-24 11:44:55	ebooks/31759
473381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31759.kindle.images	2020-06-16 00:01:30.889627	ebooks/31759
6080	image/jpeg	http://www.gutenberg.org/cache/epub/31759/pg31759.cover.small.jpg	2020-06-16 00:01:31.746611	ebooks/31759
121513	application/epub+zip	http://www.gutenberg.org/ebooks/31759.epub.images	2020-06-16 00:01:29.630639	ebooks/31759
31261	image/jpeg	http://www.gutenberg.org/cache/epub/31759/pg31759.cover.medium.jpg	2020-06-16 00:01:31.897596	ebooks/31759
156265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31759/31759-h/31759-h.htm	2010-03-24 11:52:17	ebooks/31759
121513	application/epub+zip	http://www.gutenberg.org/ebooks/31759.epub.noimages	2020-06-16 00:01:30.188636	ebooks/31759
58429	application/zip	http://www.gutenberg.org/files/31759/31759-h.zip	2010-03-24 11:55:02	ebooks/31759
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/31759.rdf	2020-06-16 00:01:32.141602	ebooks/31759
142088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31759/31759-8.txt	2010-03-24 11:44:55	ebooks/31759
55036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31759/31759.zip	2010-03-24 11:44:55	ebooks/31759
55036	application/zip	http://www.gutenberg.org/files/31759/31759-8.zip	2010-03-24 11:44:55	ebooks/31759
2105266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3176.kindle.noimages	2020-06-02 00:28:09.526955	ebooks/3176
454196	application/zip	http://www.gutenberg.org/files/3176/3176-0.zip	2018-03-20 08:13:36	ebooks/3176
1380440	text/html; charset=utf-8	http://www.gutenberg.org/files/3176/3176-h/3176-h.htm	2018-05-25 01:54:06	ebooks/3176
8875736	application/zip	http://www.gutenberg.org/files/3176/3176-h.zip	2018-05-25 01:54:40	ebooks/3176
1149349	text/plain; charset=utf-8	http://www.gutenberg.org/files/3176/3176-0.txt	2018-02-23 10:30:22	ebooks/3176
10522	image/jpeg	http://www.gutenberg.org/cache/epub/3176/pg3176.cover.medium.jpg	2020-06-02 00:28:09.685958	ebooks/3176
19267868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3176.kindle.images	2020-06-02 00:28:07.194984	ebooks/3176
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/3176.rdf	2020-06-11 01:02:41.606117	ebooks/3176
556678	application/epub+zip	http://www.gutenberg.org/ebooks/3176.epub.noimages	2020-06-02 00:27:59.546828	ebooks/3176
9242236	application/epub+zip	http://www.gutenberg.org/ebooks/3176.epub.images	2020-06-02 00:27:59.071809	ebooks/3176
1790	image/jpeg	http://www.gutenberg.org/cache/epub/3176/pg3176.cover.small.jpg	2020-06-02 00:28:09.607969	ebooks/3176
43703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31760/31760-8.zip	2010-03-24 10:07:12	ebooks/31760
426415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31760.kindle.images	2020-06-16 00:01:33.904581	ebooks/31760
116817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31760/31760-8.txt	2010-03-24 10:07:10	ebooks/31760
5087	image/jpeg	http://www.gutenberg.org/cache/epub/31760/pg31760.cover.small.jpg	2020-06-16 00:01:34.726565	ebooks/31760
116809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31760/31760.txt	2010-03-24 10:07:10	ebooks/31760
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/31760.rdf	2020-06-16 00:01:35.115576	ebooks/31760
110161	application/epub+zip	http://www.gutenberg.org/ebooks/31760.epub.images	2020-06-16 00:01:32.76959	ebooks/31760
25272	image/jpeg	http://www.gutenberg.org/cache/epub/31760/pg31760.cover.medium.jpg	2020-06-16 00:01:34.876564	ebooks/31760
116786	text/plain	http://www.gutenberg.org/ebooks/31760.txt.utf-8	2020-06-16 00:01:32.242606	ebooks/31760
110162	application/epub+zip	http://www.gutenberg.org/ebooks/31760.epub.noimages	2020-06-16 00:01:33.232607	ebooks/31760
45834	application/zip	http://www.gutenberg.org/files/31760/31760-h.zip	2010-03-24 10:07:12	ebooks/31760
129044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31760/31760-h/31760-h.htm	2010-03-24 10:07:10	ebooks/31760
426412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31760.kindle.noimages	2020-06-16 00:01:34.572587	ebooks/31760
43686	application/zip	http://www.gutenberg.org/files/31760/31760.zip	2010-03-24 10:07:12	ebooks/31760
219022	application/zip	http://www.gutenberg.org/files/31761/31761-8.zip	2010-03-24 10:09:20	ebooks/31761
218990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31761/31761.zip	2010-03-24 10:09:20	ebooks/31761
1210475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31761.kindle.images	2020-06-16 00:01:38.29451	ebooks/31761
227941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31761/31761-h.zip	2010-03-24 10:09:22	ebooks/31761
611899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31761/31761-h/31761-h.htm	2010-03-24 10:09:18	ebooks/31761
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/31761.rdf	2020-06-16 00:01:40.372479	ebooks/31761
6546	image/jpeg	http://www.gutenberg.org/cache/epub/31761/pg31761.cover.small.jpg	2020-06-16 00:01:39.965513	ebooks/31761
568884	text/plain	http://www.gutenberg.org/ebooks/31761.txt.utf-8	2020-06-16 00:01:35.227581	ebooks/31761
31424	image/jpeg	http://www.gutenberg.org/cache/epub/31761/pg31761.cover.medium.jpg	2020-06-16 00:01:40.122477	ebooks/31761
568906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31761/31761-8.txt	2010-03-24 10:09:18	ebooks/31761
306463	application/epub+zip	http://www.gutenberg.org/ebooks/31761.epub.images	2020-06-16 00:01:36.126553	ebooks/31761
568902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31761/31761.txt	2010-03-24 10:09:18	ebooks/31761
306463	application/epub+zip	http://www.gutenberg.org/ebooks/31761.epub.noimages	2020-06-16 00:01:36.783522	ebooks/31761
1210467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31761.kindle.noimages	2020-06-16 00:01:39.805511	ebooks/31761
79955	application/epub+zip	http://www.gutenberg.org/ebooks/31762.epub.noimages	2020-06-16 00:01:40.840491	ebooks/31762
114227	application/epub+zip	http://www.gutenberg.org/ebooks/31762.epub.images	2020-06-16 00:01:40.667488	ebooks/31762
50765	text/plain	http://www.gutenberg.org/ebooks/31762.txt.utf-8	2020-06-16 00:01:40.47047	ebooks/31762
58491	text/html; charset=utf-8	http://www.gutenberg.org/files/31762/31762-h/31762-h.htm	2010-03-24 10:20:32	ebooks/31762
104391	application/zip	http://www.gutenberg.org/files/31762/31762-h.zip	2010-03-24 10:20:34	ebooks/31762
20615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31762/31762.zip	2010-03-24 10:20:34	ebooks/31762
20642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31762/31762-8.zip	2010-03-24 10:20:34	ebooks/31762
6167	image/jpeg	http://www.gutenberg.org/cache/epub/31762/pg31762.cover.small.jpg	2020-06-16 00:01:41.324467	ebooks/31762
43400	image/jpeg	http://www.gutenberg.org/cache/epub/31762/pg31762.cover.medium.jpg	2020-06-16 00:01:41.336527	ebooks/31762
50783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31762/31762.txt	2010-03-24 10:20:30	ebooks/31762
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/31762.rdf	2020-06-16 00:01:41.384487	ebooks/31762
50792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31762/31762-8.txt	2010-03-24 10:20:30	ebooks/31762
267839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31762.kindle.images	2020-06-16 00:01:41.075474	ebooks/31762
236923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31762.kindle.noimages	2020-06-16 00:01:41.311477	ebooks/31762
4027386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31763.kindle.images	2020-06-16 00:01:44.599627	ebooks/31763
215155	text/plain	http://www.gutenberg.org/ebooks/31763.txt.utf-8	2020-06-16 00:01:41.488524	ebooks/31763
215196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31763/31763.txt	2019-04-20 02:50:14	ebooks/31763
142787	application/epub+zip	http://www.gutenberg.org/ebooks/31763.epub.noimages	2020-06-16 00:01:43.08668	ebooks/31763
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/31763.rdf	2020-06-16 00:01:46.107616	ebooks/31763
573623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31763.kindle.noimages	2020-06-16 00:01:45.524608	ebooks/31763
1825442	application/epub+zip	http://www.gutenberg.org/ebooks/31763.epub.images	2020-06-16 00:01:42.476724	ebooks/31763
215182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31763/31763-8.txt	2019-04-20 02:50:14	ebooks/31763
4546	image/jpeg	http://www.gutenberg.org/cache/epub/31763/pg31763.cover.small.jpg	2020-06-16 00:01:45.686609	ebooks/31763
808987	application/zip	http://www.gutenberg.org/files/31763/31763-h.zip	2019-04-20 02:52:34	ebooks/31763
261636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31763/31763-h/31763-h.htm	2019-04-20 02:50:16	ebooks/31763
82846	application/zip	http://www.gutenberg.org/files/31763/31763-8.zip	2019-04-20 02:52:32	ebooks/31763
16561	image/jpeg	http://www.gutenberg.org/cache/epub/31763/pg31763.cover.medium.jpg	2020-06-16 00:01:45.845612	ebooks/31763
82835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31763/31763.zip	2019-04-20 02:52:32	ebooks/31763
58523	application/zip	http://www.gutenberg.org/files/31764/31764.zip	2010-03-24 15:34:24	ebooks/31764
58564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31764/31764-8.zip	2010-03-24 15:34:26	ebooks/31764
132643	application/epub+zip	http://www.gutenberg.org/ebooks/31764.epub.noimages	2020-06-16 00:01:47.596615	ebooks/31764
147929	text/plain	http://www.gutenberg.org/ebooks/31764.txt.utf-8	2020-06-16 00:01:46.207652	ebooks/31764
132643	application/epub+zip	http://www.gutenberg.org/ebooks/31764.epub.images	2020-06-16 00:01:47.002625	ebooks/31764
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/31764.rdf	2020-06-16 00:01:50.404571	ebooks/31764
530779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31764.kindle.noimages	2020-06-16 00:01:49.758559	ebooks/31764
530787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31764.kindle.images	2020-06-16 00:01:48.679566	ebooks/31764
264091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31764/31764-h/31764-h.htm	2010-03-24 15:34:24	ebooks/31764
67775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31764/31764-h.zip	2010-03-24 15:34:26	ebooks/31764
147947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31764/31764-8.txt	2010-03-24 15:34:24	ebooks/31764
4699	image/jpeg	http://www.gutenberg.org/cache/epub/31764/pg31764.cover.small.jpg	2020-06-16 00:01:49.937615	ebooks/31764
18519	image/jpeg	http://www.gutenberg.org/cache/epub/31764/pg31764.cover.medium.jpg	2020-06-16 00:01:50.113608	ebooks/31764
147945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31764/31764.txt	2010-03-24 15:34:24	ebooks/31764
2838	image/jpeg	http://www.gutenberg.org/cache/epub/31765/pg31765.cover.small.jpg	2020-06-16 00:01:52.453522	ebooks/31765
657229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31765.kindle.images	2020-06-16 00:01:51.783608	ebooks/31765
80422	application/zip	http://www.gutenberg.org/files/31765/31765-8.zip	2010-03-24 16:33:36	ebooks/31765
233671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31765/31765-h/31765-h.htm	2010-03-24 16:32:54	ebooks/31765
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/31765.rdf	2020-06-16 00:01:52.539591	ebooks/31765
212421	application/zip	http://www.gutenberg.org/files/31765/31765-h.zip	2010-03-24 16:33:36	ebooks/31765
18817	image/jpeg	http://www.gutenberg.org/cache/epub/31765/pg31765.cover.medium.jpg	2020-06-16 00:01:52.474547	ebooks/31765
239219	application/epub+zip	http://www.gutenberg.org/ebooks/31765.epub.images	2020-06-16 00:01:50.865589	ebooks/31765
148621	application/epub+zip	http://www.gutenberg.org/ebooks/31765.epub.noimages	2020-06-16 00:01:51.072577	ebooks/31765
200861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31765/31765-8.txt	2010-03-24 16:32:54	ebooks/31765
499547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31765.kindle.noimages	2020-06-16 00:01:52.429531	ebooks/31765
200852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31765/31765.txt	2010-03-24 16:33:26	ebooks/31765
200831	text/plain	http://www.gutenberg.org/ebooks/31765.txt.utf-8	2020-06-16 00:01:50.504569	ebooks/31765
80398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31765/31765.zip	2010-03-24 16:33:36	ebooks/31765
58217	application/zip	http://www.gutenberg.org/files/31766/31766.zip	2010-03-24 17:22:54	ebooks/31766
692212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31766.kindle.images	2020-06-16 00:01:56.5165	ebooks/31766
189254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31766/31766-h/31766-h.htm	2010-03-24 17:22:48	ebooks/31766
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/31766.rdf	2020-06-16 00:01:57.77778	ebooks/31766
58239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31766/31766-8.zip	2010-03-24 17:22:54	ebooks/31766
153971	application/zip	http://www.gutenberg.org/files/31766/31766-h.zip	2010-03-24 17:22:54	ebooks/31766
6229	image/jpeg	http://www.gutenberg.org/cache/epub/31766/pg31766.cover.small.jpg	2020-06-16 00:01:57.341802	ebooks/31766
419690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31766.kindle.noimages	2020-06-16 00:01:57.172764	ebooks/31766
148581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31766/31766-8.txt	2010-03-24 17:22:48	ebooks/31766
148573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31766/31766.txt	2010-03-24 17:22:48	ebooks/31766
127468	application/epub+zip	http://www.gutenberg.org/ebooks/31766.epub.noimages	2020-06-16 00:01:55.219502	ebooks/31766
235778	application/epub+zip	http://www.gutenberg.org/ebooks/31766.epub.images	2020-06-16 00:01:53.620513	ebooks/31766
35634	image/jpeg	http://www.gutenberg.org/cache/epub/31766/pg31766.cover.medium.jpg	2020-06-16 00:01:57.509792	ebooks/31766
148553	text/plain	http://www.gutenberg.org/ebooks/31766.txt.utf-8	2020-06-16 00:01:52.647518	ebooks/31766
45726	text/plain	http://www.gutenberg.org/ebooks/31767.txt.utf-8	2020-06-16 00:01:57.874781	ebooks/31767
49375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31767/31767-h/31767-h.htm	2010-03-25 03:14:12	ebooks/31767
223075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31767.kindle.noimages	2020-06-16 00:01:59.823777	ebooks/31767
304115	application/epub+zip	http://www.gutenberg.org/ebooks/31767.epub.images	2020-06-16 00:01:58.352745	ebooks/31767
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/31767.rdf	2020-06-16 00:02:00.331734	ebooks/31767
17904	application/zip	http://www.gutenberg.org/files/31767/31767.zip	2010-03-25 03:14:12	ebooks/31767
3638	image/jpeg	http://www.gutenberg.org/cache/epub/31767/pg31767.cover.small.jpg	2020-06-16 00:01:59.966723	ebooks/31767
13044	image/jpeg	http://www.gutenberg.org/cache/epub/31767/pg31767.cover.medium.jpg	2020-06-16 00:02:00.107756	ebooks/31767
45754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31767/31767.txt	2010-03-25 03:14:12	ebooks/31767
58855	application/epub+zip	http://www.gutenberg.org/ebooks/31767.epub.noimages	2020-06-16 00:01:58.769759	ebooks/31767
801032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31767.kindle.images	2020-06-16 00:01:59.388739	ebooks/31767
207086	application/zip	http://www.gutenberg.org/files/31767/31767-h.zip	2010-03-25 03:14:12	ebooks/31767
7685550	application/epub+zip	http://www.gutenberg.org/ebooks/31768.epub.images	2020-06-16 00:02:02.367709	ebooks/31768
51036	text/plain; charset=utf-8	http://www.gutenberg.org/files/31768/31768-0.txt	2016-08-21 06:09:08	ebooks/31768
20348	application/zip	http://www.gutenberg.org/files/31768/31768-0.zip	2016-08-21 06:14:48	ebooks/31768
62657	text/html; charset=utf-8	http://www.gutenberg.org/files/31768/31768-h/31768-h.htm	2016-08-21 06:13:14	ebooks/31768
331958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31768.kindle.noimages	2020-06-16 00:02:09.635628	ebooks/31768
101670	application/epub+zip	http://www.gutenberg.org/ebooks/31768.epub.noimages	2020-06-16 00:02:02.904714	ebooks/31768
18446741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31768.kindle.images	2020-06-16 00:02:09.081648	ebooks/31768
50744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31768/31768.txt	2010-03-25 06:42:12	ebooks/31768
20247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31768/31768.zip	2010-03-25 06:43:02	ebooks/31768
4904	image/jpeg	http://www.gutenberg.org/cache/epub/31768/pg31768.cover.small.jpg	2020-06-16 00:02:09.804593	ebooks/31768
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/31768.rdf	2020-06-16 00:02:10.238603	ebooks/31768
19979	image/jpeg	http://www.gutenberg.org/cache/epub/31768/pg31768.cover.medium.jpg	2020-06-16 00:02:09.970684	ebooks/31768
4287098	text/html; charset=utf-8	http://www.gutenberg.org/files/31768/31768-h.zip	2016-08-21 06:14:50	ebooks/31768
33350	image/jpeg	http://www.gutenberg.org/cache/epub/31769/pg31769.cover.medium.jpg	2020-06-16 00:02:19.838504	ebooks/31769
6030049	application/epub+zip	http://www.gutenberg.org/ebooks/31769.epub.images	2020-06-16 00:02:11.924594	ebooks/31769
6417	image/jpeg	http://www.gutenberg.org/cache/epub/31769/pg31769.cover.small.jpg	2020-06-16 00:02:19.677497	ebooks/31769
871834	text/plain; charset=utf-8	http://www.gutenberg.org/files/31769/31769-0.txt	2018-02-25 06:26:30	ebooks/31769
1014529	text/html; charset=utf-8	http://www.gutenberg.org/files/31769/31769-h/31769-h.htm	2019-03-21 04:14:58	ebooks/31769
15993015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31769.kindle.images	2020-06-16 00:02:17.584548	ebooks/31769
408880	application/epub+zip	http://www.gutenberg.org/ebooks/31769.epub.noimages	2020-06-16 00:02:12.6606	ebooks/31769
319164	text/plain; charset=utf-8	http://www.gutenberg.org/files/31769/31769-0.zip	2018-03-20 04:38:32	ebooks/31769
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/31769.rdf	2020-06-16 00:02:20.096492	ebooks/31769
3683404	text/html; charset=utf-8	http://www.gutenberg.org/files/31769/31769-h.zip	2019-03-21 04:17:18	ebooks/31769
1610896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31769.kindle.noimages	2020-06-16 00:02:19.51149	ebooks/31769
23287	image/jpeg	http://www.gutenberg.org/cache/epub/3177/pg3177.cover.medium.jpg	2020-06-02 00:28:27.916765	ebooks/3177
387995	text/plain; charset=utf-8	http://www.gutenberg.org/files/3177/3177-0.zip	2018-03-20 07:42:26	ebooks/3177
41520067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3177.kindle.images	2020-06-02 00:28:25.22175	ebooks/3177
21440938	application/zip	http://www.gutenberg.org/files/3177/3177-h.zip	2018-05-25 05:20:58	ebooks/3177
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/3177.rdf	2020-06-11 01:02:41.631108	ebooks/3177
20381707	application/epub+zip	http://www.gutenberg.org/ebooks/3177.epub.images	2020-06-02 00:28:13.466908	ebooks/3177
1241629	text/html; charset=utf-8	http://www.gutenberg.org/files/3177/3177-h/3177-h.htm	2018-05-25 05:19:48	ebooks/3177
987635	text/plain; charset=utf-8	http://www.gutenberg.org/files/3177/3177-0.txt	2018-02-24 02:27:50	ebooks/3177
543239	application/epub+zip	http://www.gutenberg.org/ebooks/3177.epub.noimages	2020-06-02 00:28:14.058944	ebooks/3177
3424	image/jpeg	http://www.gutenberg.org/cache/epub/3177/pg3177.cover.small.jpg	2020-06-02 00:28:27.814716	ebooks/3177
1964459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3177.kindle.noimages	2020-06-02 00:28:27.707734	ebooks/3177
12034	image/jpeg	http://www.gutenberg.org/cache/epub/31770/pg31770.cover.medium.jpg	2020-06-16 00:02:26.685612	ebooks/31770
7966611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31770.kindle.images	2020-06-16 00:02:25.063604	ebooks/31770
1176337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31770.kindle.noimages	2020-06-16 00:02:26.552584	ebooks/31770
601378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31770/31770.txt	2010-03-25 06:57:30	ebooks/31770
2133904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31770/31770-h.zip	2020-03-21 10:22:12	ebooks/31770
601387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31770/31770-8.txt	2010-03-25 06:57:30	ebooks/31770
601355	text/plain	http://www.gutenberg.org/ebooks/31770.txt.utf-8	2020-06-16 00:02:20.20749	ebooks/31770
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/31770.rdf	2020-06-16 00:02:26.832588	ebooks/31770
2292	image/jpeg	http://www.gutenberg.org/cache/epub/31770/pg31770.cover.small.jpg	2020-06-16 00:02:26.62259	ebooks/31770
310397	application/epub+zip	http://www.gutenberg.org/ebooks/31770.epub.noimages	2020-06-16 00:02:21.776679	ebooks/31770
3358525	application/epub+zip	http://www.gutenberg.org/ebooks/31770.epub.images	2020-06-16 00:02:21.443494	ebooks/31770
736116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31770/31770-h/31770-h.htm	2020-03-21 10:20:56	ebooks/31770
222243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31770/31770.zip	2010-03-25 07:05:14	ebooks/31770
222260	application/zip	http://www.gutenberg.org/files/31770/31770-8.zip	2010-03-25 07:05:14	ebooks/31770
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/31771.rdf	2020-06-16 00:02:33.882514	ebooks/31771
11321	image/jpeg	http://www.gutenberg.org/cache/epub/31771/pg31771.cover.medium.jpg	2020-06-16 00:02:33.79751	ebooks/31771
286872	text/plain	http://www.gutenberg.org/ebooks/31771.txt.utf-8	2020-06-16 00:02:26.939576	ebooks/31771
2521	image/jpeg	http://www.gutenberg.org/cache/epub/31771/pg31771.cover.small.jpg	2020-06-16 00:02:33.758583	ebooks/31771
639290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31771.kindle.noimages	2020-06-16 00:02:33.717507	ebooks/31771
351851	text/html; charset=us-ascii	http://www.gutenberg.org/files/31771/31771-h/31771-h.htm	2015-05-13 07:37:34	ebooks/31771
186390	application/epub+zip	http://www.gutenberg.org/ebooks/31771.epub.noimages	2020-06-16 00:02:28.683555	ebooks/31771
114647	application/zip	http://www.gutenberg.org/files/31771/31771-8.zip	2010-03-25 05:47:50	ebooks/31771
18851513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31771.kindle.images	2020-06-16 00:02:32.932533	ebooks/31771
8678848	application/epub+zip	http://www.gutenberg.org/ebooks/31771.epub.images	2020-06-16 00:02:28.376568	ebooks/31771
5132442	application/zip	http://www.gutenberg.org/files/31771/31771-h.zip	2015-05-13 07:37:48	ebooks/31771
286901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31771/31771-8.txt	2010-03-25 05:47:04	ebooks/31771
134975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31772/31772.zip	2010-03-25 05:57:42	ebooks/31772
18870	image/jpeg	http://www.gutenberg.org/cache/epub/31772/pg31772.cover.medium.jpg	2020-06-16 00:02:41.275695	ebooks/31772
2850	image/jpeg	http://www.gutenberg.org/cache/epub/31772/pg31772.cover.small.jpg	2020-06-16 00:02:41.234695	ebooks/31772
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/31772.rdf	2020-06-16 00:02:41.355699	ebooks/31772
8333572	application/epub+zip	http://www.gutenberg.org/ebooks/31772.epub.images	2020-06-16 00:02:35.292502	ebooks/31772
4757230	text/html; charset=us-ascii	http://www.gutenberg.org/files/31772/31772-h.zip	2015-05-13 07:43:40	ebooks/31772
217559	application/epub+zip	http://www.gutenberg.org/ebooks/31772.epub.noimages	2020-06-16 00:02:35.651502	ebooks/31772
21236693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31772.kindle.images	2020-06-16 00:02:40.225713	ebooks/31772
343909	text/plain	http://www.gutenberg.org/ebooks/31772.txt.utf-8	2020-06-16 00:02:33.992565	ebooks/31772
343937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31772/31772.txt	2010-03-25 05:56:56	ebooks/31772
768659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31772.kindle.noimages	2020-06-16 00:02:41.191715	ebooks/31772
427958	text/html; charset=us-ascii	http://www.gutenberg.org/files/31772/31772-h/31772-h.htm	2015-05-13 07:43:18	ebooks/31772
752372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31773.kindle.noimages	2020-06-16 00:02:47.078635	ebooks/31773
13210286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31773.kindle.images	2020-06-16 00:02:46.146629	ebooks/31773
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/31773.rdf	2020-06-16 00:02:47.219617	ebooks/31773
5156349	application/epub+zip	http://www.gutenberg.org/ebooks/31773.epub.images	2020-06-16 00:02:42.488726	ebooks/31773
142588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31773/31773-8.zip	2010-03-25 06:11:38	ebooks/31773
433107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31773/31773-h/31773-h.htm	2015-05-13 07:47:44	ebooks/31773
142568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31773/31773.zip	2010-03-25 06:11:38	ebooks/31773
2620	image/jpeg	http://www.gutenberg.org/cache/epub/31773/pg31773.cover.small.jpg	2020-06-16 00:02:47.111633	ebooks/31773
360200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31773/31773-8.txt	2010-03-25 06:10:46	ebooks/31773
14612	image/jpeg	http://www.gutenberg.org/cache/epub/31773/pg31773.cover.medium.jpg	2020-06-16 00:02:47.141644	ebooks/31773
360194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31773/31773.txt	2010-03-25 06:10:46	ebooks/31773
214690	application/epub+zip	http://www.gutenberg.org/ebooks/31773.epub.noimages	2020-06-16 00:02:42.768696	ebooks/31773
360170	text/plain	http://www.gutenberg.org/ebooks/31773.txt.utf-8	2020-06-16 00:02:41.463706	ebooks/31773
2950147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31773/31773-h.zip	2015-05-13 07:48:00	ebooks/31773
3086	image/jpeg	http://www.gutenberg.org/cache/epub/31774/pg31774.cover.small.jpg	2020-06-16 00:02:51.701563	ebooks/31774
3472549	application/epub+zip	http://www.gutenberg.org/ebooks/31774.epub.images	2020-06-16 00:02:48.096623	ebooks/31774
8927642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31774.kindle.images	2020-06-16 00:02:50.786585	ebooks/31774
440826	text/html; charset=us-ascii	http://www.gutenberg.org/files/31774/31774-h/31774-h.htm	2015-05-13 07:53:58	ebooks/31774
2037818	application/zip	http://www.gutenberg.org/files/31774/31774-h.zip	2015-05-13 07:54:16	ebooks/31774
789039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31774.kindle.noimages	2020-06-16 00:02:51.670564	ebooks/31774
376237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31774/31774.txt	2010-03-25 06:23:56	ebooks/31774
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/31774.rdf	2020-06-16 00:02:51.798565	ebooks/31774
376209	text/plain	http://www.gutenberg.org/ebooks/31774.txt.utf-8	2020-06-16 00:02:47.32763	ebooks/31774
148253	application/zip	http://www.gutenberg.org/files/31774/31774.zip	2010-03-25 06:24:20	ebooks/31774
21548	image/jpeg	http://www.gutenberg.org/cache/epub/31774/pg31774.cover.medium.jpg	2020-06-16 00:02:51.730564	ebooks/31774
229751	application/epub+zip	http://www.gutenberg.org/ebooks/31774.epub.noimages	2020-06-16 00:02:48.341623	ebooks/31774
391589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31775/31775.txt	2010-03-25 06:31:14	ebooks/31775
10599585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31775.kindle.images	2020-06-16 00:02:55.752519	ebooks/31775
459420	text/html; charset=us-ascii	http://www.gutenberg.org/files/31775/31775-h/31775-h.htm	2015-05-13 07:56:14	ebooks/31775
152538	application/zip	http://www.gutenberg.org/files/31775/31775.zip	2010-03-25 06:32:00	ebooks/31775
2756	image/jpeg	http://www.gutenberg.org/cache/epub/31775/pg31775.cover.small.jpg	2020-06-16 00:02:56.687494	ebooks/31775
225101	application/epub+zip	http://www.gutenberg.org/ebooks/31775.epub.noimages	2020-06-16 00:02:52.987569	ebooks/31775
15216	image/jpeg	http://www.gutenberg.org/cache/epub/31775/pg31775.cover.medium.jpg	2020-06-16 00:02:56.715508	ebooks/31775
4058804	application/epub+zip	http://www.gutenberg.org/ebooks/31775.epub.images	2020-06-16 00:02:52.74055	ebooks/31775
391561	text/plain	http://www.gutenberg.org/ebooks/31775.txt.utf-8	2020-06-16 00:02:51.907583	ebooks/31775
789021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31775.kindle.noimages	2020-06-16 00:02:56.656494	ebooks/31775
2319410	text/html; charset=us-ascii	http://www.gutenberg.org/files/31775/31775-h.zip	2015-05-13 07:56:40	ebooks/31775
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/31775.rdf	2020-06-16 00:02:56.794501	ebooks/31775
3851658	application/epub+zip	http://www.gutenberg.org/ebooks/31776.epub.images	2020-06-16 00:02:57.778516	ebooks/31776
387450	text/plain	http://www.gutenberg.org/ebooks/31776.txt.utf-8	2020-06-16 00:02:56.902511	ebooks/31776
387478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31776/31776.txt	2010-03-25 11:13:24	ebooks/31776
217557	application/epub+zip	http://www.gutenberg.org/ebooks/31776.epub.noimages	2020-06-16 00:02:58.094488	ebooks/31776
2696	image/jpeg	http://www.gutenberg.org/cache/epub/31776/pg31776.cover.small.jpg	2020-06-16 00:03:01.880637	ebooks/31776
150327	application/zip	http://www.gutenberg.org/files/31776/31776.zip	2010-03-25 11:13:50	ebooks/31776
453329	text/html; charset=us-ascii	http://www.gutenberg.org/files/31776/31776-h/31776-h.htm	2015-05-13 07:57:56	ebooks/31776
9984256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31776.kindle.images	2020-06-16 00:03:00.955655	ebooks/31776
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/31776.rdf	2020-06-16 00:03:01.978636	ebooks/31776
2357301	text/html; charset=us-ascii	http://www.gutenberg.org/files/31776/31776-h.zip	2015-05-13 07:58:08	ebooks/31776
15528	image/jpeg	http://www.gutenberg.org/cache/epub/31776/pg31776.cover.medium.jpg	2020-06-16 00:03:01.907631	ebooks/31776
769585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31776.kindle.noimages	2020-06-16 00:03:01.850655	ebooks/31776
413602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31777.kindle.noimages	2020-06-16 00:03:05.377593	ebooks/31777
175626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31777/31777-8.txt	2010-03-25 05:33:48	ebooks/31777
141184	application/epub+zip	http://www.gutenberg.org/ebooks/31777.epub.images	2020-06-16 00:03:02.684667	ebooks/31777
530670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31777.kindle.images	2020-06-16 00:03:04.948604	ebooks/31777
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/31777.rdf	2020-06-16 00:03:05.911622	ebooks/31777
175621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31777/31777.txt	2010-03-25 05:33:48	ebooks/31777
185494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31777/31777-h/31777-h.htm	2010-03-25 05:33:50	ebooks/31777
6159	image/jpeg	http://www.gutenberg.org/cache/epub/31777/pg31777.cover.small.jpg	2020-06-16 00:03:05.527601	ebooks/31777
67576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31777/31777-h.zip	2010-03-25 05:33:50	ebooks/31777
65196	application/zip	http://www.gutenberg.org/files/31777/31777-8.zip	2010-03-25 05:33:50	ebooks/31777
65156	application/zip	http://www.gutenberg.org/files/31777/31777.zip	2010-03-25 05:33:50	ebooks/31777
34626	image/jpeg	http://www.gutenberg.org/cache/epub/31777/pg31777.cover.medium.jpg	2020-06-16 00:03:05.676586	ebooks/31777
175611	text/plain	http://www.gutenberg.org/ebooks/31777.txt.utf-8	2020-06-16 00:03:02.086646	ebooks/31777
126900	application/epub+zip	http://www.gutenberg.org/ebooks/31777.epub.noimages	2020-06-16 00:03:04.15761	ebooks/31777
64413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31778/31778-h/31778-h.htm	2010-03-25 05:34:54	ebooks/31778
88304	application/epub+zip	http://www.gutenberg.org/ebooks/31778.epub.noimages	2020-06-16 00:03:06.33259	ebooks/31778
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/31778.rdf	2020-06-16 00:03:07.008567	ebooks/31778
6989	image/jpeg	http://www.gutenberg.org/cache/epub/31778/pg31778.cover.small.jpg	2020-06-16 00:03:06.944591	ebooks/31778
300346	application/epub+zip	http://www.gutenberg.org/ebooks/31778.epub.images	2020-06-16 00:03:06.195592	ebooks/31778
268644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31778.kindle.noimages	2020-06-16 00:03:06.929566	ebooks/31778
22739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31778/31778.zip	2010-03-25 05:34:54	ebooks/31778
716163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31778.kindle.images	2020-06-16 00:03:06.671572	ebooks/31778
59624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31778/31778.txt	2010-03-25 05:34:54	ebooks/31778
44554	image/jpeg	http://www.gutenberg.org/cache/epub/31778/pg31778.cover.medium.jpg	2020-06-16 00:03:06.959581	ebooks/31778
59596	text/plain	http://www.gutenberg.org/ebooks/31778.txt.utf-8	2020-06-16 00:03:06.00858	ebooks/31778
163258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31778/31778-h.zip	2010-03-25 05:34:54	ebooks/31778
668813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31779.kindle.images	2020-06-16 00:03:09.037558	ebooks/31779
5047	image/jpeg	http://www.gutenberg.org/cache/epub/31779/pg31779.cover.small.jpg	2020-06-16 00:03:10.07556	ebooks/31779
668805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31779.kindle.noimages	2020-06-16 00:03:09.926534	ebooks/31779
106733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31779/31779.zip	2010-03-25 06:09:34	ebooks/31779
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/31779.rdf	2020-06-16 00:03:10.450536	ebooks/31779
292515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31779/31779-8.txt	2010-03-25 06:09:34	ebooks/31779
292483	text/plain	http://www.gutenberg.org/ebooks/31779.txt.utf-8	2020-06-16 00:03:07.113586	ebooks/31779
302709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31779/31779-h/31779-h.htm	2010-03-25 06:09:34	ebooks/31779
22099	image/jpeg	http://www.gutenberg.org/cache/epub/31779/pg31779.cover.medium.jpg	2020-06-16 00:03:10.221526	ebooks/31779
176737	application/epub+zip	http://www.gutenberg.org/ebooks/31779.epub.images	2020-06-16 00:03:07.697584	ebooks/31779
108586	application/zip	http://www.gutenberg.org/files/31779/31779-h.zip	2010-03-25 06:09:36	ebooks/31779
292505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31779/31779.txt	2010-03-25 06:09:34	ebooks/31779
106755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31779/31779-8.zip	2010-03-25 06:09:36	ebooks/31779
176737	application/epub+zip	http://www.gutenberg.org/ebooks/31779.epub.noimages	2020-06-16 00:03:08.159558	ebooks/31779
8694279	application/epub+zip	http://www.gutenberg.org/ebooks/3178.epub.images	2020-06-02 00:28:29.860906	ebooks/3178
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/3178.rdf	2020-06-11 01:02:41.658108	ebooks/3178
18104883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3178.kindle.images	2020-06-02 00:28:37.518812	ebooks/3178
363067	application/zip	http://www.gutenberg.org/files/3178/3178-0.zip	2018-03-20 08:11:04	ebooks/3178
11608	image/jpeg	http://www.gutenberg.org/cache/epub/3178/pg3178.cover.medium.jpg	2020-06-02 00:28:39.926787	ebooks/3178
8496938	application/zip	http://www.gutenberg.org/files/3178/3178-h.zip	2018-05-25 02:24:18	ebooks/3178
1197711	text/html; charset=utf-8	http://www.gutenberg.org/files/3178/3178-h/3178-h.htm	2018-05-25 02:23:50	ebooks/3178
934713	text/plain; charset=utf-8	http://www.gutenberg.org/files/3178/3178-0.txt	2018-02-23 10:41:52	ebooks/3178
516896	application/epub+zip	http://www.gutenberg.org/ebooks/3178.epub.noimages	2020-06-02 00:28:30.49898	ebooks/3178
2019	image/jpeg	http://www.gutenberg.org/cache/epub/3178/pg3178.cover.small.jpg	2020-06-02 00:28:39.769758	ebooks/3178
1862596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3178.kindle.noimages	2020-06-02 00:28:39.665763	ebooks/3178
201220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31780/31780-h/31780-h.htm	2010-03-25 13:00:24	ebooks/31780
191840	text/plain	http://www.gutenberg.org/ebooks/31780.txt.utf-8	2020-06-16 00:03:10.552567	ebooks/31780
535357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31780.kindle.noimages	2020-06-16 00:03:13.303482	ebooks/31780
166569	application/zip	http://www.gutenberg.org/files/31780/31780-h.zip	2010-03-25 13:02:08	ebooks/31780
70204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31780/31780-8.zip	2010-03-25 12:51:59	ebooks/31780
5816	image/jpeg	http://www.gutenberg.org/cache/epub/31780/pg31780.cover.small.jpg	2020-06-16 00:03:13.451495	ebooks/31780
191876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31780/31780-8.txt	2010-03-25 12:51:59	ebooks/31780
191884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31780/31780.txt	2010-03-25 12:51:59	ebooks/31780
260013	application/epub+zip	http://www.gutenberg.org/ebooks/31780.epub.images	2020-06-16 00:03:11.22655	ebooks/31780
136001	application/epub+zip	http://www.gutenberg.org/ebooks/31780.epub.noimages	2020-06-16 00:03:11.794519	ebooks/31780
70209	application/zip	http://www.gutenberg.org/files/31780/31780.zip	2010-03-25 12:51:59	ebooks/31780
31142	image/jpeg	http://www.gutenberg.org/cache/epub/31780/pg31780.cover.medium.jpg	2020-06-16 00:03:13.599505	ebooks/31780
731981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31780.kindle.images	2020-06-16 00:03:12.562619	ebooks/31780
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/31780.rdf	2020-06-16 00:03:13.835493	ebooks/31780
210232	application/epub+zip	http://www.gutenberg.org/ebooks/31781.epub.images	2020-06-16 00:03:14.149519	ebooks/31781
72135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31781/31781-h/31781-h.htm	2010-03-25 10:32:28	ebooks/31781
21481	application/zip	http://www.gutenberg.org/files/31781/31781-8.zip	2010-03-25 10:32:30	ebooks/31781
235401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31781.kindle.noimages	2020-06-16 00:03:14.958465	ebooks/31781
2554	image/jpeg	http://www.gutenberg.org/cache/epub/31781/pg31781.cover.small.jpg	2020-06-16 00:03:14.974494	ebooks/31781
19120	image/jpeg	http://www.gutenberg.org/cache/epub/31781/pg31781.cover.medium.jpg	2020-06-16 00:03:14.99047	ebooks/31781
61830	text/plain	http://www.gutenberg.org/ebooks/31781.txt.utf-8	2020-06-16 00:03:13.934493	ebooks/31781
61862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31781/31781-8.txt	2010-03-25 10:32:28	ebooks/31781
21466	application/zip	http://www.gutenberg.org/files/31781/31781.zip	2010-03-25 10:32:30	ebooks/31781
151201	application/zip	http://www.gutenberg.org/files/31781/31781-h.zip	2010-03-25 10:32:30	ebooks/31781
79843	application/epub+zip	http://www.gutenberg.org/ebooks/31781.epub.noimages	2020-06-16 00:03:14.299473	ebooks/31781
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/31781.rdf	2020-06-16 00:03:15.040479	ebooks/31781
61854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31781/31781.txt	2010-03-25 10:32:28	ebooks/31781
430918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31781.kindle.images	2020-06-16 00:03:14.646482	ebooks/31781
498940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31782/31782.txt	2010-03-25 13:36:11	ebooks/31782
498933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31782/31782-8.txt	2010-03-25 13:36:11	ebooks/31782
189912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31782/31782-8.zip	2010-03-25 13:36:11	ebooks/31782
498912	text/plain	http://www.gutenberg.org/ebooks/31782.txt.utf-8	2020-06-16 00:03:15.154473	ebooks/31782
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/31782.rdf	2020-06-16 00:03:20.4257	ebooks/31782
33415	image/jpeg	http://www.gutenberg.org/cache/epub/31782/pg31782.cover.medium.jpg	2020-06-16 00:03:20.162694	ebooks/31782
283372	application/epub+zip	http://www.gutenberg.org/ebooks/31782.epub.images	2020-06-16 00:03:16.140761	ebooks/31782
270159	application/epub+zip	http://www.gutenberg.org/ebooks/31782.epub.noimages	2020-06-16 00:03:16.86875	ebooks/31782
540846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31782/31782-h/31782-h.htm	2010-03-25 13:44:54	ebooks/31782
213671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31782/31782-h.zip	2010-03-25 13:47:14	ebooks/31782
1121440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31782.kindle.images	2020-06-16 00:03:18.353751	ebooks/31782
1093067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31782.kindle.noimages	2020-06-16 00:03:19.83374	ebooks/31782
189899	application/zip	http://www.gutenberg.org/files/31782/31782.zip	2010-03-25 13:36:11	ebooks/31782
6411	image/jpeg	http://www.gutenberg.org/cache/epub/31782/pg31782.cover.small.jpg	2020-06-16 00:03:20.000698	ebooks/31782
171845	application/zip	http://www.gutenberg.org/files/31783/31783-h.zip	2010-03-25 15:52:36	ebooks/31783
266482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31783.kindle.noimages	2020-06-16 00:03:23.453654	ebooks/31783
91968	application/epub+zip	http://www.gutenberg.org/ebooks/31783.epub.noimages	2020-06-16 00:03:22.525668	ebooks/31783
30478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31783/31783.zip	2010-03-25 15:52:34	ebooks/31783
710032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31783.kindle.images	2020-06-16 00:03:23.164661	ebooks/31783
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/31783.rdf	2020-06-16 00:03:23.977663	ebooks/31783
81168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31783/31783-8.txt	2010-03-25 15:52:34	ebooks/31783
28561	image/jpeg	http://www.gutenberg.org/cache/epub/31783/pg31783.cover.medium.jpg	2020-06-16 00:03:23.745664	ebooks/31783
6008	image/jpeg	http://www.gutenberg.org/cache/epub/31783/pg31783.cover.small.jpg	2020-06-16 00:03:23.600654	ebooks/31783
30493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31783/31783-8.zip	2010-03-25 15:52:34	ebooks/31783
91862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31783/31783-h/31783-h.htm	2010-03-25 15:52:34	ebooks/31783
81136	text/plain	http://www.gutenberg.org/ebooks/31783.txt.utf-8	2020-06-16 00:03:20.528765	ebooks/31783
81157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31783/31783.txt	2010-03-25 15:52:34	ebooks/31783
317946	application/epub+zip	http://www.gutenberg.org/ebooks/31783.epub.images	2020-06-16 00:03:21.09068	ebooks/31783
900534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31784.kindle.noimages	2020-06-16 00:03:27.555599	ebooks/31784
164606	application/zip	http://www.gutenberg.org/files/31784/31784.zip	2010-03-25 16:20:44	ebooks/31784
16962	image/jpeg	http://www.gutenberg.org/cache/epub/31784/pg31784.cover.medium.jpg	2020-06-16 00:03:27.86565	ebooks/31784
900538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31784.kindle.images	2020-06-16 00:03:26.396627	ebooks/31784
168306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31784/31784-h.zip	2010-03-25 16:20:46	ebooks/31784
4467	image/jpeg	http://www.gutenberg.org/cache/epub/31784/pg31784.cover.small.jpg	2020-06-16 00:03:27.712609	ebooks/31784
429607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31784/31784.txt	2010-03-25 16:20:44	ebooks/31784
461215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31784/31784-h/31784-h.htm	2010-03-25 16:20:44	ebooks/31784
225798	application/epub+zip	http://www.gutenberg.org/ebooks/31784.epub.images	2020-06-16 00:03:24.753686	ebooks/31784
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/31784.rdf	2020-06-16 00:03:28.203639	ebooks/31784
225798	application/epub+zip	http://www.gutenberg.org/ebooks/31784.epub.noimages	2020-06-16 00:03:25.231648	ebooks/31784
429579	text/plain	http://www.gutenberg.org/ebooks/31784.txt.utf-8	2020-06-16 00:03:24.083687	ebooks/31784
644557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31785.kindle.noimages	2020-06-16 00:03:32.25855	ebooks/31785
2030725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31785.kindle.images	2020-06-16 00:03:31.497558	ebooks/31785
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/31785.rdf	2020-06-16 00:03:32.390546	ebooks/31785
311266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31785/31785-h/31785-h.htm	2010-03-25 19:04:50	ebooks/31785
105637	application/zip	http://www.gutenberg.org/files/31785/31785.zip	2010-03-25 19:04:58	ebooks/31785
272464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31785/31785.txt	2010-03-25 19:04:50	ebooks/31785
799937	application/epub+zip	http://www.gutenberg.org/ebooks/31785.epub.images	2020-06-16 00:03:29.24563	ebooks/31785
183785	application/epub+zip	http://www.gutenberg.org/ebooks/31785.epub.noimages	2020-06-16 00:03:29.587606	ebooks/31785
740273	application/zip	http://www.gutenberg.org/files/31785/31785-h.zip	2010-03-25 19:05:00	ebooks/31785
42536	image/jpeg	http://www.gutenberg.org/cache/epub/31785/pg31785.cover.medium.jpg	2020-06-16 00:03:32.313631	ebooks/31785
272436	text/plain	http://www.gutenberg.org/ebooks/31785.txt.utf-8	2020-06-16 00:03:28.309606	ebooks/31785
5006	image/jpeg	http://www.gutenberg.org/cache/epub/31785/pg31785.cover.small.jpg	2020-06-16 00:03:32.286539	ebooks/31785
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/31786.rdf	2020-06-16 00:03:34.345533	ebooks/31786
60656	application/zip	http://www.gutenberg.org/files/31786/31786.zip	2010-03-25 19:06:22	ebooks/31786
160424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31786/31786.txt	2010-03-25 19:06:22	ebooks/31786
130137	application/epub+zip	http://www.gutenberg.org/ebooks/31786.epub.noimages	2020-06-16 00:03:33.069545	ebooks/31786
244803	application/epub+zip	http://www.gutenberg.org/ebooks/31786.epub.images	2020-06-16 00:03:32.838533	ebooks/31786
160396	text/plain	http://www.gutenberg.org/ebooks/31786.txt.utf-8	2020-06-16 00:03:32.495554	ebooks/31786
767860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31786.kindle.images	2020-06-16 00:03:33.693523	ebooks/31786
40837	image/jpeg	http://www.gutenberg.org/cache/epub/31786/pg31786.cover.medium.jpg	2020-06-16 00:03:34.288516	ebooks/31786
6149	image/jpeg	http://www.gutenberg.org/cache/epub/31786/pg31786.cover.small.jpg	2020-06-16 00:03:34.26858	ebooks/31786
190625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31786/31786-h/31786-h.htm	2010-03-25 19:06:22	ebooks/31786
455161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31786.kindle.noimages	2020-06-16 00:03:34.24853	ebooks/31786
174951	application/zip	http://www.gutenberg.org/files/31786/31786-h.zip	2010-03-25 19:06:22	ebooks/31786
29187	image/jpeg	http://www.gutenberg.org/cache/epub/31787/pg31787.cover.medium.jpg	2020-06-16 00:03:39.253462	ebooks/31787
14779180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31787.kindle.images	2020-06-16 00:03:38.772477	ebooks/31787
287462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31787.kindle.noimages	2020-06-16 00:03:39.167458	ebooks/31787
60717	text/plain	http://www.gutenberg.org/ebooks/31787.txt.utf-8	2020-06-16 00:03:34.444519	ebooks/31787
6794589	application/epub+zip	http://www.gutenberg.org/ebooks/31787.epub.images	2020-06-16 00:03:35.52453	ebooks/31787
4171	image/jpeg	http://www.gutenberg.org/cache/epub/31787/pg31787.cover.small.jpg	2020-06-16 00:03:39.212487	ebooks/31787
82770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31787/31787-h/31787-h.htm	2010-03-26 05:15:32	ebooks/31787
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/31787.rdf	2020-06-16 00:03:39.350458	ebooks/31787
100702	application/epub+zip	http://www.gutenberg.org/ebooks/31787.epub.noimages	2020-06-16 00:03:35.86051	ebooks/31787
23893	application/zip	http://www.gutenberg.org/files/31787/31787-8.zip	2010-03-26 05:15:34	ebooks/31787
23875	application/zip	http://www.gutenberg.org/files/31787/31787.zip	2010-03-26 05:15:34	ebooks/31787
3887111	application/zip	http://www.gutenberg.org/files/31787/31787-h.zip	2010-03-26 05:15:34	ebooks/31787
60740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31787/31787.txt	2010-03-26 05:15:32	ebooks/31787
60749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31787/31787-8.txt	2010-03-26 05:15:32	ebooks/31787
64583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31788/31788-h/31788-h.htm	2010-03-26 05:21:34	ebooks/31788
24121	application/zip	http://www.gutenberg.org/files/31788/31788.zip	2010-03-26 05:21:34	ebooks/31788
88568	application/epub+zip	http://www.gutenberg.org/ebooks/31788.epub.noimages	2020-06-16 00:03:39.716473	ebooks/31788
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/31788.rdf	2020-06-16 00:03:40.334639	ebooks/31788
44554	image/jpeg	http://www.gutenberg.org/cache/epub/31788/pg31788.cover.medium.jpg	2020-06-16 00:03:40.288666	ebooks/31788
484440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31788.kindle.images	2020-06-16 00:03:40.01146	ebooks/31788
268988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31788.kindle.noimages	2020-06-16 00:03:40.261641	ebooks/31788
61998	text/plain	http://www.gutenberg.org/ebooks/31788.txt.utf-8	2020-06-16 00:03:39.449477	ebooks/31788
239248	application/epub+zip	http://www.gutenberg.org/ebooks/31788.epub.images	2020-06-16 00:03:39.604462	ebooks/31788
62026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31788/31788.txt	2010-03-26 05:21:34	ebooks/31788
124807	application/zip	http://www.gutenberg.org/files/31788/31788-h.zip	2010-03-26 05:21:36	ebooks/31788
6989	image/jpeg	http://www.gutenberg.org/cache/epub/31788/pg31788.cover.small.jpg	2020-06-16 00:03:40.27565	ebooks/31788
5526	image/jpeg	http://www.gutenberg.org/cache/epub/31789/pg31789.cover.small.jpg	2020-06-16 00:03:49.258539	ebooks/31789
635840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31789/31789-8.txt	2010-03-26 09:59:32	ebooks/31789
23872	image/jpeg	http://www.gutenberg.org/cache/epub/31789/pg31789.cover.medium.jpg	2020-06-16 00:03:49.496522	ebooks/31789
324483	application/epub+zip	http://www.gutenberg.org/ebooks/31789.epub.noimages	2020-06-16 00:03:43.310626	ebooks/31789
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/31789.rdf	2020-06-16 00:03:49.914537	ebooks/31789
802543	application/zip	http://www.gutenberg.org/files/31789/31789-h.zip	2010-03-26 10:09:04	ebooks/31789
216139	application/zip	http://www.gutenberg.org/files/31789/31789.zip	2010-03-26 09:59:32	ebooks/31789
1349623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31789.kindle.noimages	2020-06-16 00:03:49.01353	ebooks/31789
763553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31789/31789-h/31789-h.htm	2010-03-26 10:06:48	ebooks/31789
216255	application/zip	http://www.gutenberg.org/files/31789/31789-8.zip	2010-03-26 09:59:32	ebooks/31789
834422	application/epub+zip	http://www.gutenberg.org/ebooks/31789.epub.images	2020-06-16 00:03:42.332673	ebooks/31789
635888	text/plain	http://www.gutenberg.org/ebooks/31789.txt.utf-8	2020-06-16 00:03:40.452657	ebooks/31789
635848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31789/31789.txt	2010-03-26 09:59:32	ebooks/31789
2431736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31789.kindle.images	2020-06-16 00:03:46.880556	ebooks/31789
2161	image/jpeg	http://www.gutenberg.org/cache/epub/3179/pg3179.cover.small.jpg	2020-06-02 00:28:43.525025	ebooks/3179
796315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3179.kindle.noimages	2020-06-02 00:28:43.492028	ebooks/3179
153635	text/plain; charset=utf-8	http://www.gutenberg.org/files/3179/3179-0.zip	2018-03-20 08:17:10	ebooks/3179
1074418	application/zip	http://www.gutenberg.org/files/3179/3179-h.zip	2018-05-25 01:30:44	ebooks/3179
214823	application/epub+zip	http://www.gutenberg.org/ebooks/3179.epub.noimages	2020-06-02 00:28:40.979767	ebooks/3179
13162	image/jpeg	http://www.gutenberg.org/cache/epub/3179/pg3179.cover.medium.jpg	2020-06-02 00:28:43.556057	ebooks/3179
396203	text/plain; charset=utf-8	http://www.gutenberg.org/files/3179/3179-0.txt	2018-02-23 10:14:52	ebooks/3179
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/3179.rdf	2020-06-11 01:02:41.684106	ebooks/3179
509943	text/html; charset=utf-8	http://www.gutenberg.org/files/3179/3179-h/3179-h.htm	2018-05-25 01:30:14	ebooks/3179
2506324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3179.kindle.images	2020-06-02 00:28:42.570728	ebooks/3179
1071828	application/epub+zip	http://www.gutenberg.org/ebooks/3179.epub.images	2020-06-02 00:28:40.726792	ebooks/3179
49827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31790/31790-h/31790-h.htm	2010-03-26 10:46:28	ebooks/31790
63910	application/epub+zip	http://www.gutenberg.org/ebooks/31790.epub.noimages	2020-06-16 00:03:50.310527	ebooks/31790
375345	application/epub+zip	http://www.gutenberg.org/ebooks/31790.epub.images	2020-06-16 00:03:50.210512	ebooks/31790
247152	application/zip	http://www.gutenberg.org/files/31790/31790-h.zip	2010-03-26 10:48:27	ebooks/31790
44261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31790/31790.txt	2010-03-26 10:44:57	ebooks/31790
16568	image/jpeg	http://www.gutenberg.org/cache/epub/31790/pg31790.cover.medium.jpg	2020-06-16 00:03:50.904515	ebooks/31790
180914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31790.kindle.noimages	2020-06-16 00:03:50.872517	ebooks/31790
3378	image/jpeg	http://www.gutenberg.org/cache/epub/31790/pg31790.cover.small.jpg	2020-06-16 00:03:50.889509	ebooks/31790
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/31790.rdf	2020-06-16 00:03:50.951503	ebooks/31790
16780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31790/31790.zip	2010-03-26 10:44:57	ebooks/31790
44262	text/plain	http://www.gutenberg.org/ebooks/31790.txt.utf-8	2020-06-16 00:03:50.014535	ebooks/31790
820378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31790.kindle.images	2020-06-16 00:03:50.658506	ebooks/31790
16346	image/jpeg	http://www.gutenberg.org/cache/epub/31791/pg31791.cover.medium.jpg	2020-06-16 00:04:27.869535	ebooks/31791
510508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31791/31791.txt	2010-03-26 10:37:36	ebooks/31791
510499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31791/31791-8.txt	2010-03-26 10:36:24	ebooks/31791
569906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31791/31791-h/31791-h.htm	2010-03-26 10:36:24	ebooks/31791
176621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31791/31791-8.zip	2010-03-26 10:37:50	ebooks/31791
1452255	application/epub+zip	http://www.gutenberg.org/ebooks/31791.epub.images	2020-06-16 00:03:57.108762	ebooks/31791
510491	text/plain	http://www.gutenberg.org/ebooks/31791.txt.utf-8	2020-06-16 00:03:51.063553	ebooks/31791
1386798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31791/31791-h.zip	2010-03-26 10:37:52	ebooks/31791
4280618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31791.kindle.images	2020-06-16 00:04:25.980555	ebooks/31791
176578	application/zip	http://www.gutenberg.org/files/31791/31791.zip	2010-03-26 10:37:50	ebooks/31791
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/31791.rdf	2020-06-16 00:04:28.159535	ebooks/31791
4081	image/jpeg	http://www.gutenberg.org/cache/epub/31791/pg31791.cover.small.jpg	2020-06-16 00:04:27.694534	ebooks/31791
1067889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31791.kindle.noimages	2020-06-16 00:04:27.515533	ebooks/31791
257355	application/epub+zip	http://www.gutenberg.org/ebooks/31791.epub.noimages	2020-06-16 00:03:57.712763	ebooks/31791
155118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31792/31792.txt	2010-03-26 18:43:12	ebooks/31792
136138	application/epub+zip	http://www.gutenberg.org/ebooks/31792.epub.noimages	2020-06-16 00:04:28.873543	ebooks/31792
301155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31792/31792-h.zip	2010-03-26 18:43:14	ebooks/31792
4365	image/jpeg	http://www.gutenberg.org/cache/epub/31792/pg31792.cover.small.jpg	2020-06-16 00:04:30.21352	ebooks/31792
155090	text/plain	http://www.gutenberg.org/ebooks/31792.txt.utf-8	2020-06-16 00:04:28.261522	ebooks/31792
898068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31792.kindle.images	2020-06-16 00:04:29.685513	ebooks/31792
368868	application/epub+zip	http://www.gutenberg.org/ebooks/31792.epub.images	2020-06-16 00:04:28.633559	ebooks/31792
179867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31792/31792-h/31792-h.htm	2010-03-26 18:43:12	ebooks/31792
454086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31792.kindle.noimages	2020-06-16 00:04:30.1945	ebooks/31792
34929	image/jpeg	http://www.gutenberg.org/cache/epub/31792/pg31792.cover.medium.jpg	2020-06-16 00:04:30.23251	ebooks/31792
58899	application/zip	http://www.gutenberg.org/files/31792/31792.zip	2010-03-26 18:43:14	ebooks/31792
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/31792.rdf	2020-06-16 00:04:30.288521	ebooks/31792
510682	application/epub+zip	http://www.gutenberg.org/ebooks/31793.epub.noimages	2020-06-16 00:04:36.991744	ebooks/31793
4602945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31793/31793-h.zip	2010-03-26 18:49:00	ebooks/31793
5801	image/jpeg	http://www.gutenberg.org/cache/epub/31793/pg31793.cover.small.jpg	2020-06-16 00:04:47.262593	ebooks/31793
8003482	application/epub+zip	http://www.gutenberg.org/ebooks/31793.epub.images	2020-06-16 00:04:34.582772	ebooks/31793
17213800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31793.kindle.images	2020-06-16 00:04:44.670629	ebooks/31793
414837	application/zip	http://www.gutenberg.org/files/31793/31793-8.zip	2010-03-26 18:48:56	ebooks/31793
1102841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31793/31793-8.txt	2010-03-26 18:46:50	ebooks/31793
1965286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31793.kindle.noimages	2020-06-16 00:04:47.042583	ebooks/31793
30985	image/jpeg	http://www.gutenberg.org/cache/epub/31793/pg31793.cover.medium.jpg	2020-06-16 00:04:47.476618	ebooks/31793
1104261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31793/31793.txt	2010-03-26 18:48:30	ebooks/31793
1220465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31793/31793-h/31793-h.htm	2010-03-26 18:46:52	ebooks/31793
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/31793.rdf	2020-06-16 00:04:47.840578	ebooks/31793
414412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31793/31793.zip	2010-03-26 18:48:56	ebooks/31793
1103607	text/plain	http://www.gutenberg.org/ebooks/31793.txt.utf-8	2020-06-16 00:04:30.41556	ebooks/31793
212522	text/plain; charset=utf-8	http://www.gutenberg.org/files/31794/31794-0.zip	2020-06-16 08:41:46	ebooks/31794
322448	application/epub+zip	http://www.gutenberg.org/ebooks/31794.epub.images	2020-06-16 14:07:23.596053	ebooks/31794
1698621	application/pdf	http://www.gutenberg.org/files/31794/31794-pdf.pdf	2010-03-27 06:46:02	ebooks/31794
1406700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31794.kindle.noimages	2020-06-16 14:07:28.405994	ebooks/31794
602986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31794/31794.txt	2010-03-27 06:46:03	ebooks/31794
211651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31794/31794.zip	2010-03-27 06:46:03	ebooks/31794
1406716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31794.kindle.images	2020-06-16 14:07:26.393984	ebooks/31794
502480	application/zip	http://www.gutenberg.org/files/31794/31794-pdf.zip	2010-03-27 06:46:03	ebooks/31794
211805	application/zip	http://www.gutenberg.org/files/31794/31794-8.zip	2010-03-27 06:46:03	ebooks/31794
618634	application/prs.tei	http://www.gutenberg.org/files/31794/31794-tei/31794-tei.tei	2010-03-27 06:46:03	ebooks/31794
322448	application/epub+zip	http://www.gutenberg.org/ebooks/31794.epub.noimages	2020-06-16 14:07:24.369014	ebooks/31794
805778	text/html; charset=utf-8	http://www.gutenberg.org/files/31794/31794-h/31794-h.html	2010-03-27 06:45:24	ebooks/31794
4714	image/jpeg	http://www.gutenberg.org/cache/epub/31794/pg31794.cover.small.jpg	2020-06-16 14:07:28.598965	ebooks/31794
238084	text/html; charset=utf-8	http://www.gutenberg.org/files/31794/31794-h.zip	2010-03-27 06:45:25	ebooks/31794
602816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31794/31794-8.txt	2010-03-27 06:46:03	ebooks/31794
18195	image/jpeg	http://www.gutenberg.org/cache/epub/31794/pg31794.cover.medium.jpg	2020-06-16 14:07:28.785974	ebooks/31794
605036	text/plain; charset=utf-8	http://www.gutenberg.org/files/31794/31794-0.txt	2020-06-16 08:41:46	ebooks/31794
213760	application/zip	http://www.gutenberg.org/files/31794/31794-tei.zip	2010-03-27 06:46:03	ebooks/31794
21164	application/rdf+xml	http://www.gutenberg.org/ebooks/31794.rdf	2020-06-16 14:07:29.118171	ebooks/31794
111146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31795/31795-8.zip	2010-03-27 06:47:44	ebooks/31795
286931	application/epub+zip	http://www.gutenberg.org/ebooks/31795.epub.images	2020-06-16 00:04:54.793484	ebooks/31795
111127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31795/31795.zip	2010-03-27 06:47:44	ebooks/31795
688517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31795.kindle.noimages	2020-06-16 00:04:56.88046	ebooks/31795
4091	image/jpeg	http://www.gutenberg.org/cache/epub/31795/pg31795.cover.small.jpg	2020-06-16 00:04:56.910458	ebooks/31795
303358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31795/31795.txt	2010-03-27 06:47:44	ebooks/31795
188155	application/epub+zip	http://www.gutenberg.org/ebooks/31795.epub.noimages	2020-06-16 00:04:55.162492	ebooks/31795
30726	image/jpeg	http://www.gutenberg.org/cache/epub/31795/pg31795.cover.medium.jpg	2020-06-16 00:04:56.936478	ebooks/31795
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/31795.rdf	2020-06-16 00:04:57.006464	ebooks/31795
303366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31795/31795-8.txt	2010-03-27 06:47:44	ebooks/31795
411919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31795/31795-h.zip	2010-03-27 06:47:44	ebooks/31795
303334	text/plain	http://www.gutenberg.org/ebooks/31795.txt.utf-8	2020-06-16 00:04:54.428512	ebooks/31795
343374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31795/31795-h/31795-h.htm	2010-03-27 06:47:44	ebooks/31795
964970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31795.kindle.images	2020-06-16 00:04:56.050467	ebooks/31795
217142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31796/31796.zip	2010-03-27 06:53:30	ebooks/31796
337979	application/epub+zip	http://www.gutenberg.org/ebooks/31796.epub.images	2020-06-16 00:04:58.556463	ebooks/31796
622053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31796/31796-8.txt	2010-03-27 06:53:28	ebooks/31796
4915	image/jpeg	http://www.gutenberg.org/cache/epub/31796/pg31796.cover.small.jpg	2020-06-16 00:05:03.61464	ebooks/31796
217352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31796/31796-8.zip	2010-03-27 06:53:30	ebooks/31796
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/31796.rdf	2020-06-16 00:05:04.131685	ebooks/31796
1340883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31796.kindle.images	2020-06-16 00:05:01.512717	ebooks/31796
306850	application/epub+zip	http://www.gutenberg.org/ebooks/31796.epub.noimages	2020-06-16 00:04:59.561629	ebooks/31796
734449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31796/31796-h/31796-h.htm	2010-03-27 06:53:30	ebooks/31796
1267070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31796.kindle.noimages	2020-06-16 00:05:03.359584	ebooks/31796
20320	image/jpeg	http://www.gutenberg.org/cache/epub/31796/pg31796.cover.medium.jpg	2020-06-16 00:05:03.798653	ebooks/31796
622219	text/plain	http://www.gutenberg.org/ebooks/31796.txt.utf-8	2020-06-16 00:04:57.123476	ebooks/31796
264494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31796/31796-h.zip	2010-03-27 06:53:30	ebooks/31796
622131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31796/31796.txt	2010-03-27 06:53:30	ebooks/31796
3096	image/jpeg	http://www.gutenberg.org/cache/epub/31797/pg31797.cover.small.jpg	2020-06-16 00:05:09.403513	ebooks/31797
1139765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31797.kindle.images	2020-06-16 00:05:07.612566	ebooks/31797
1139753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31797.kindle.noimages	2020-06-16 00:05:09.261548	ebooks/31797
265221	application/epub+zip	http://www.gutenberg.org/ebooks/31797.epub.images	2020-06-16 00:05:05.519567	ebooks/31797
681318	text/plain; charset=utf-8	http://www.gutenberg.org/files/31797/31797-0.txt	2010-03-27 07:00:24	ebooks/31797
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/31797.rdf	2020-06-16 00:05:09.765513	ebooks/31797
265221	application/epub+zip	http://www.gutenberg.org/ebooks/31797.epub.noimages	2020-06-16 00:05:05.991803	ebooks/31797
192757	text/plain; charset=utf-8	http://www.gutenberg.org/files/31797/31797-0.zip	2010-03-27 07:00:26	ebooks/31797
779859	text/html	http://www.gutenberg.org/ebooks/31797.html.noimages	2020-06-16 00:05:04.856621	ebooks/31797
779859	text/html	http://www.gutenberg.org/ebooks/31797.html.images	2020-06-16 00:05:04.529596	ebooks/31797
10572	image/jpeg	http://www.gutenberg.org/cache/epub/31797/pg31797.cover.medium.jpg	2020-06-16 00:05:09.542527	ebooks/31797
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/31798.rdf	2020-06-16 00:05:12.546463	ebooks/31798
3437	image/jpeg	http://www.gutenberg.org/cache/epub/31798/pg31798.cover.small.jpg	2020-06-16 00:05:12.170472	ebooks/31798
342002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31798.kindle.images	2020-06-16 00:05:11.367488	ebooks/31798
14556	application/zip	http://www.gutenberg.org/files/31798/31798.zip	2010-03-27 07:04:08	ebooks/31798
56590	application/epub+zip	http://www.gutenberg.org/ebooks/31798.epub.noimages	2020-06-16 00:05:10.813492	ebooks/31798
12393	image/jpeg	http://www.gutenberg.org/cache/epub/31798/pg31798.cover.medium.jpg	2020-06-16 00:05:12.31266	ebooks/31798
37892	text/plain	http://www.gutenberg.org/ebooks/31798.txt.utf-8	2020-06-16 00:05:09.861518	ebooks/31798
136942	application/epub+zip	http://www.gutenberg.org/ebooks/31798.epub.images	2020-06-16 00:05:10.449506	ebooks/31798
37920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31798/31798.txt	2010-03-27 07:04:08	ebooks/31798
40958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31798/31798-h/31798-h.htm	2010-03-27 07:04:08	ebooks/31798
212786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31798.kindle.noimages	2020-06-16 00:05:11.947475	ebooks/31798
76952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31798/31798-h.zip	2010-03-27 07:04:08	ebooks/31798
133223	application/epub+zip	http://www.gutenberg.org/ebooks/31799.epub.images	2020-06-16 00:05:13.237628	ebooks/31799
83858	text/plain; charset=utf-8	http://www.gutenberg.org/files/31799/31799-0.txt	2010-03-27 04:56:24	ebooks/31799
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/31799.rdf	2020-06-16 00:05:15.758733	ebooks/31799
424615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31799.kindle.images	2020-06-16 00:05:14.445746	ebooks/31799
4667	image/jpeg	http://www.gutenberg.org/cache/epub/31799/pg31799.cover.small.jpg	2020-06-16 00:05:15.370764	ebooks/31799
92949	application/epub+zip	http://www.gutenberg.org/ebooks/31799.epub.noimages	2020-06-16 00:05:13.789762	ebooks/31799
100119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31799/31799-h/31799-h.htm	2010-03-27 04:56:26	ebooks/31799
356521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31799.kindle.noimages	2020-06-16 00:05:15.039741	ebooks/31799
83757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31799/31799-8.txt	2010-03-27 04:56:54	ebooks/31799
76393	application/zip	http://www.gutenberg.org/files/31799/31799-h.zip	2010-03-27 04:57:26	ebooks/31799
33089	text/plain; charset=utf-8	http://www.gutenberg.org/files/31799/31799-0.zip	2010-03-27 04:57:26	ebooks/31799
19243	image/jpeg	http://www.gutenberg.org/cache/epub/31799/pg31799.cover.medium.jpg	2020-06-16 00:05:15.521717	ebooks/31799
33030	application/zip	http://www.gutenberg.org/files/31799/31799-8.zip	2010-03-27 04:57:26	ebooks/31799
383215	text/plain	http://www.gutenberg.org/ebooks/318.txt.utf-8	2020-05-31 23:49:47.341884	ebooks/318
12009	image/jpeg	http://www.gutenberg.org/cache/epub/318/pg318.cover.medium.jpg	2020-05-31 23:49:49.505859	ebooks/318
401094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/318/318-h/318-h.htm	2012-03-10 08:51:36	ebooks/318
149716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/318/318-h.zip	2012-03-10 08:51:56	ebooks/318
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/318.rdf	2020-06-11 01:00:20.591223	ebooks/318
686886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/318.kindle.noimages	2020-05-31 23:49:49.443839	ebooks/318
383243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/318/318.txt	2012-03-10 08:51:42	ebooks/318
169626	application/epub+zip	http://www.gutenberg.org/ebooks/318.epub.images	2020-05-31 23:49:47.710875	ebooks/318
147405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/318/318.zip	2012-03-10 08:51:56	ebooks/318
169626	application/epub+zip	http://www.gutenberg.org/ebooks/318.epub.noimages	2020-05-31 23:49:47.914886	ebooks/318
686898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/318.kindle.images	2020-05-31 23:49:48.678852	ebooks/318
3374	image/jpeg	http://www.gutenberg.org/cache/epub/318/pg318.cover.small.jpg	2020-05-31 23:49:49.475848	ebooks/318
295877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3180.kindle.images	2020-06-02 00:28:44.338001	ebooks/3180
13237	image/jpeg	http://www.gutenberg.org/cache/epub/3180/pg3180.cover.medium.jpg	2020-06-02 00:28:44.756001	ebooks/3180
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/3180.rdf	2020-06-11 01:02:41.706105	ebooks/3180
159159	text/html; charset=utf-8	http://www.gutenberg.org/files/3180/3180-h/3180-h.htm	2018-05-25 06:25:14	ebooks/3180
295869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3180.kindle.noimages	2020-06-02 00:28:44.701008	ebooks/3180
51085	text/plain; charset=utf-8	http://www.gutenberg.org/files/3180/3180-0.zip	2018-03-20 07:10:56	ebooks/3180
74661	application/epub+zip	http://www.gutenberg.org/ebooks/3180.epub.noimages	2020-06-02 00:28:43.977006	ebooks/3180
54119	text/html; charset=utf-8	http://www.gutenberg.org/files/3180/3180-h.zip	2018-05-25 06:26:44	ebooks/3180
3377	image/jpeg	http://www.gutenberg.org/cache/epub/3180/pg3180.cover.small.jpg	2020-06-02 00:28:44.729992	ebooks/3180
128814	text/plain; charset=utf-8	http://www.gutenberg.org/files/3180/3180-0.txt	2018-02-24 05:34:48	ebooks/3180
74661	application/epub+zip	http://www.gutenberg.org/ebooks/3180.epub.images	2020-06-02 00:28:43.844013	ebooks/3180
61515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31800/31800-8.txt	2010-03-27 15:18:20	ebooks/31800
5292	image/jpeg	http://www.gutenberg.org/cache/epub/31800/pg31800.cover.small.jpg	2020-06-16 00:05:29.194562	ebooks/31800
8109934	application/zip	http://www.gutenberg.org/files/31800/31800-h.zip	2010-03-27 15:19:06	ebooks/31800
86288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31800/31800-h/31800-h.htm	2010-03-27 15:18:24	ebooks/31800
62386	text/plain	http://www.gutenberg.org/ebooks/31800.txt.utf-8	2020-06-16 00:05:19.920703	ebooks/31800
23475	application/zip	http://www.gutenberg.org/files/31800/31800-8.zip	2010-03-27 15:18:54	ebooks/31800
9525074	application/epub+zip	http://www.gutenberg.org/ebooks/31800.epub.images	2020-06-16 00:05:22.933637	ebooks/31800
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/31800.rdf	2020-06-16 00:05:29.689536	ebooks/31800
21571	image/jpeg	http://www.gutenberg.org/cache/epub/31800/pg31800.cover.medium.jpg	2020-06-16 00:05:29.378542	ebooks/31800
383672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31800.kindle.noimages	2020-06-16 00:05:29.00655	ebooks/31800
16973744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31800.kindle.images	2020-06-16 00:05:28.365573	ebooks/31800
119656	application/epub+zip	http://www.gutenberg.org/ebooks/31800.epub.noimages	2020-06-16 00:05:23.756649	ebooks/31800
629193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31801/31801-h/31801-h.htm	2010-03-27 15:21:38	ebooks/31801
2373082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31801.kindle.images	2020-06-16 00:05:33.031508	ebooks/31801
1051294	application/epub+zip	http://www.gutenberg.org/ebooks/31801.epub.images	2020-06-16 00:05:30.777561	ebooks/31801
225141	application/zip	http://www.gutenberg.org/files/31801/31801-8.zip	2010-03-27 15:21:42	ebooks/31801
576896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31801/31801-8.txt	2010-03-27 15:21:38	ebooks/31801
862025	application/zip	http://www.gutenberg.org/files/31801/31801-h.zip	2010-03-27 15:21:44	ebooks/31801
301540	application/epub+zip	http://www.gutenberg.org/ebooks/31801.epub.noimages	2020-06-16 00:05:31.376541	ebooks/31801
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/31801.rdf	2020-06-16 00:05:35.144497	ebooks/31801
17718	image/jpeg	http://www.gutenberg.org/cache/epub/31801/pg31801.cover.medium.jpg	2020-06-16 00:05:34.882516	ebooks/31801
577104	text/plain	http://www.gutenberg.org/ebooks/31801.txt.utf-8	2020-06-16 00:05:29.804534	ebooks/31801
225042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31801/31801.zip	2010-03-27 15:21:42	ebooks/31801
576889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31801/31801.txt	2010-03-27 15:21:38	ebooks/31801
1201884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31801.kindle.noimages	2020-06-16 00:05:34.560472	ebooks/31801
4434	image/jpeg	http://www.gutenberg.org/cache/epub/31801/pg31801.cover.small.jpg	2020-06-16 00:05:34.721482	ebooks/31801
786682	text/plain; charset=utf-8	http://www.gutenberg.org/files/31802/31802-0.txt	2012-06-27 07:57:16	ebooks/31802
236134	text/html; charset=utf-8	http://www.gutenberg.org/files/31802/31802-h.zip	2012-06-27 07:57:50	ebooks/31802
1140903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31802.kindle.noimages	2020-06-16 00:05:39.797633	ebooks/31802
263495	application/epub+zip	http://www.gutenberg.org/ebooks/31802.epub.noimages	2020-06-16 00:05:36.570457	ebooks/31802
201410	application/zip	http://www.gutenberg.org/files/31802/31802-0.zip	2012-06-27 07:57:48	ebooks/31802
299668	application/epub+zip	http://www.gutenberg.org/ebooks/31802.epub.images	2020-06-16 00:05:36.004469	ebooks/31802
819387	text/html; charset=utf-8	http://www.gutenberg.org/files/31802/31802-h/31802-h.htm	2012-06-27 07:57:28	ebooks/31802
12194	application/rdf+xml	http://www.gutenberg.org/ebooks/31802.rdf	2020-06-16 00:05:40.473609	ebooks/31802
10691	image/jpeg	http://www.gutenberg.org/cache/epub/31802/pg31802.cover.medium.jpg	2020-06-16 00:05:40.167637	ebooks/31802
1199368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31802.kindle.images	2020-06-16 00:05:38.181663	ebooks/31802
3047	image/jpeg	http://www.gutenberg.org/cache/epub/31802/pg31802.cover.small.jpg	2020-06-16 00:05:39.984622	ebooks/31802
3462	image/jpeg	http://www.gutenberg.org/cache/epub/31803/pg31803.cover.small.jpg	2020-06-16 00:05:46.247569	ebooks/31803
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/31803.rdf	2020-06-16 00:05:46.635558	ebooks/31803
232496	application/epub+zip	http://www.gutenberg.org/ebooks/31803.epub.images	2020-06-16 00:05:41.742604	ebooks/31803
203540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31803/31803-h/31803-h.htm	2010-03-28 03:32:14	ebooks/31803
74221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31803/31803-8.zip	2010-03-28 03:32:16	ebooks/31803
13188	image/jpeg	http://www.gutenberg.org/cache/epub/31803/pg31803.cover.medium.jpg	2020-06-16 00:05:46.396571	ebooks/31803
132829	application/epub+zip	http://www.gutenberg.org/ebooks/31803.epub.noimages	2020-06-16 00:05:42.161608	ebooks/31803
500133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31803.kindle.noimages	2020-06-16 00:05:46.095585	ebooks/31803
711352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31803.kindle.images	2020-06-16 00:05:45.370538	ebooks/31803
187660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31803/31803-8.txt	2010-03-28 03:32:12	ebooks/31803
222244	application/zip	http://www.gutenberg.org/files/31803/31803-h.zip	2010-03-28 03:32:16	ebooks/31803
190836	text/plain	http://www.gutenberg.org/ebooks/31803.txt.utf-8	2020-06-16 00:05:40.576613	ebooks/31803
739406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31804/31804-8.txt	2010-03-28 03:36:34	ebooks/31804
1673893	application/epub+zip	http://www.gutenberg.org/ebooks/31804.epub.images	2020-06-16 00:05:47.615542	ebooks/31804
739426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31804/31804.txt	2010-03-28 03:36:34	ebooks/31804
4427	image/jpeg	http://www.gutenberg.org/cache/epub/31804/pg31804.cover.small.jpg	2020-06-16 00:05:51.932463	ebooks/31804
1105295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31804/31804-h.zip	2010-03-28 03:36:36	ebooks/31804
278489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31804/31804-8.zip	2010-03-28 03:36:36	ebooks/31804
1445437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31804.kindle.noimages	2020-06-16 00:05:51.894469	ebooks/31804
15787	application/rdf+xml	http://www.gutenberg.org/ebooks/31804.rdf	2020-06-16 00:05:52.05749	ebooks/31804
32081	image/jpeg	http://www.gutenberg.org/cache/epub/31804/pg31804.cover.medium.jpg	2020-06-16 00:05:51.968464	ebooks/31804
376325	application/epub+zip	http://www.gutenberg.org/ebooks/31804.epub.noimages	2020-06-16 00:05:48.019516	ebooks/31804
4349789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31804.kindle.images	2020-06-16 00:05:50.274513	ebooks/31804
739679	text/plain	http://www.gutenberg.org/ebooks/31804.txt.utf-8	2020-06-16 00:05:46.759544	ebooks/31804
278292	application/zip	http://www.gutenberg.org/files/31804/31804.zip	2010-03-28 03:36:36	ebooks/31804
834784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31804/31804-h/31804-h.htm	2010-03-28 03:36:34	ebooks/31804
342821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31805/31805-h/31805-h.htm	2010-03-28 03:40:28	ebooks/31805
327811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31805/31805-8.txt	2010-03-28 03:40:24	ebooks/31805
789631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31805.kindle.images	2020-06-16 00:05:55.118763	ebooks/31805
126397	application/zip	http://www.gutenberg.org/files/31805/31805-8.zip	2010-03-28 03:40:30	ebooks/31805
209519	application/epub+zip	http://www.gutenberg.org/ebooks/31805.epub.images	2020-06-16 00:05:52.843739	ebooks/31805
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/31805.rdf	2020-06-16 00:05:56.350705	ebooks/31805
195919	application/epub+zip	http://www.gutenberg.org/ebooks/31805.epub.noimages	2020-06-16 00:05:54.156733	ebooks/31805
336707	text/plain	http://www.gutenberg.org/ebooks/31805.txt.utf-8	2020-06-16 00:05:52.175492	ebooks/31805
5188	image/jpeg	http://www.gutenberg.org/cache/epub/31805/pg31805.cover.small.jpg	2020-06-16 00:05:55.958703	ebooks/31805
692447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31805.kindle.noimages	2020-06-16 00:05:55.804701	ebooks/31805
130969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31805/31805-h.zip	2010-03-28 03:40:30	ebooks/31805
22801	image/jpeg	http://www.gutenberg.org/cache/epub/31805/pg31805.cover.medium.jpg	2020-06-16 00:05:56.10978	ebooks/31805
919231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31806.kindle.images	2020-06-16 00:05:58.807721	ebooks/31806
16042	image/jpeg	http://www.gutenberg.org/cache/epub/31806/pg31806.cover.medium.jpg	2020-06-16 00:06:00.228678	ebooks/31806
114355	application/zip	http://www.gutenberg.org/files/31806/31806-8.zip	2010-03-28 04:51:46	ebooks/31806
297428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31806/31806-8.txt	2010-03-28 04:51:46	ebooks/31806
114330	application/zip	http://www.gutenberg.org/files/31806/31806.zip	2010-03-28 04:51:46	ebooks/31806
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/31806.rdf	2020-06-16 00:06:00.485645	ebooks/31806
297723	application/epub+zip	http://www.gutenberg.org/ebooks/31806.epub.images	2020-06-16 00:05:57.193703	ebooks/31806
297409	text/plain	http://www.gutenberg.org/ebooks/31806.txt.utf-8	2020-06-16 00:05:56.459699	ebooks/31806
379928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31806/31806-h/31806-h.htm	2010-03-28 04:51:46	ebooks/31806
4606	image/jpeg	http://www.gutenberg.org/cache/epub/31806/pg31806.cover.small.jpg	2020-06-16 00:06:00.069649	ebooks/31806
297423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31806/31806.txt	2010-03-28 04:51:46	ebooks/31806
732369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31806.kindle.noimages	2020-06-16 00:05:59.908667	ebooks/31806
180361	application/epub+zip	http://www.gutenberg.org/ebooks/31806.epub.noimages	2020-06-16 00:05:57.741739	ebooks/31806
197560	application/zip	http://www.gutenberg.org/files/31806/31806-h.zip	2010-03-28 04:51:46	ebooks/31806
758787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31807.kindle.images	2020-06-16 00:06:03.564604	ebooks/31807
5119	image/jpeg	http://www.gutenberg.org/cache/epub/31807/pg31807.cover.small.jpg	2020-06-16 00:06:04.274637	ebooks/31807
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/31807.rdf	2020-06-16 00:06:04.684634	ebooks/31807
100132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31807/31807-8.txt	2010-03-28 05:18:18	ebooks/31807
100132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31807/31807.txt	2010-03-28 05:18:18	ebooks/31807
100110	text/plain	http://www.gutenberg.org/ebooks/31807.txt.utf-8	2020-06-16 00:06:00.589642	ebooks/31807
133143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31807/31807-h/31807-h.htm	2010-03-28 05:18:18	ebooks/31807
308367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31807.kindle.noimages	2020-06-16 00:06:04.11666	ebooks/31807
22884	image/jpeg	http://www.gutenberg.org/cache/epub/31807/pg31807.cover.medium.jpg	2020-06-16 00:06:04.432638	ebooks/31807
259971	application/zip	http://www.gutenberg.org/files/31807/31807-h.zip	2010-03-28 05:18:18	ebooks/31807
337931	application/epub+zip	http://www.gutenberg.org/ebooks/31807.epub.images	2020-06-16 00:06:01.239678	ebooks/31807
37393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31807/31807-8.zip	2010-03-28 05:18:18	ebooks/31807
37368	application/zip	http://www.gutenberg.org/files/31807/31807.zip	2010-03-28 05:18:18	ebooks/31807
105551	application/epub+zip	http://www.gutenberg.org/ebooks/31807.epub.noimages	2020-06-16 00:06:02.613637	ebooks/31807
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/31808.rdf	2020-06-16 00:06:08.986551	ebooks/31808
788779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31808.kindle.images	2020-06-16 00:06:07.33156	ebooks/31808
194415	application/epub+zip	http://www.gutenberg.org/ebooks/31808.epub.images	2020-06-16 00:06:05.761595	ebooks/31808
788760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31808.kindle.noimages	2020-06-16 00:06:08.474583	ebooks/31808
460644	text/html	http://www.gutenberg.org/ebooks/31808.html.noimages	2020-06-16 00:06:05.216592	ebooks/31808
460644	text/html	http://www.gutenberg.org/ebooks/31808.html.images	2020-06-16 00:06:04.9786	ebooks/31808
18227	image/jpeg	http://www.gutenberg.org/cache/epub/31808/pg31808.cover.medium.jpg	2020-06-16 00:06:08.761578	ebooks/31808
4669	image/jpeg	http://www.gutenberg.org/cache/epub/31808/pg31808.cover.small.jpg	2020-06-16 00:06:08.618559	ebooks/31808
194412	application/epub+zip	http://www.gutenberg.org/ebooks/31808.epub.noimages	2020-06-16 00:06:06.196607	ebooks/31808
392653	text/plain; charset=utf-8	http://www.gutenberg.org/files/31808/31808-0.txt	2010-03-28 06:34:38	ebooks/31808
113269	text/plain; charset=utf-8	http://www.gutenberg.org/files/31808/31808-0.zip	2010-03-28 06:34:40	ebooks/31808
783391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31809/31809-8.txt	2010-03-28 06:38:16	ebooks/31809
6079	image/jpeg	http://www.gutenberg.org/cache/epub/31809/pg31809.cover.small.jpg	2020-06-16 00:06:17.465656	ebooks/31809
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/31809.rdf	2020-06-16 00:06:18.055655	ebooks/31809
35085	image/jpeg	http://www.gutenberg.org/cache/epub/31809/pg31809.cover.medium.jpg	2020-06-16 00:06:17.665686	ebooks/31809
313182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31809/31809-8.zip	2010-03-28 06:38:18	ebooks/31809
2075906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31809.kindle.images	2020-06-16 00:06:15.083467	ebooks/31809
436651	application/zip	http://www.gutenberg.org/files/31809/31809-h.zip	2010-03-28 06:38:18	ebooks/31809
1630654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31809.kindle.noimages	2020-06-16 00:06:17.262452	ebooks/31809
914715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31809/31809-h/31809-h.htm	2010-03-28 06:38:18	ebooks/31809
640666	application/epub+zip	http://www.gutenberg.org/ebooks/31809.epub.images	2020-06-16 00:06:10.582575	ebooks/31809
420394	application/epub+zip	http://www.gutenberg.org/ebooks/31809.epub.noimages	2020-06-16 00:06:12.557546	ebooks/31809
312779	application/zip	http://www.gutenberg.org/files/31809/31809.zip	2010-03-28 06:38:18	ebooks/31809
783723	text/plain	http://www.gutenberg.org/ebooks/31809.txt.utf-8	2020-06-16 00:06:09.103553	ebooks/31809
783459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31809/31809.txt	2010-03-28 06:38:16	ebooks/31809
175989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3181.kindle.images	2020-06-02 00:28:45.346987	ebooks/3181
175985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3181.kindle.noimages	2020-06-02 00:28:45.585003	ebooks/3181
72989	text/html; charset=utf-8	http://www.gutenberg.org/files/3181/3181-h/3181-h.htm	2018-03-20 07:09:48	ebooks/3181
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/3181.rdf	2020-06-11 01:02:41.730107	ebooks/3181
24141	application/zip	http://www.gutenberg.org/files/3181/3181-0.zip	2018-03-20 07:10:10	ebooks/3181
4006	image/jpeg	http://www.gutenberg.org/cache/epub/3181/pg3181.cover.small.jpg	2020-06-02 00:28:45.611987	ebooks/3181
25358	text/html; charset=utf-8	http://www.gutenberg.org/files/3181/3181-h.zip	2018-03-20 07:10:10	ebooks/3181
43573	application/epub+zip	http://www.gutenberg.org/ebooks/3181.epub.noimages	2020-06-02 00:28:45.109997	ebooks/3181
43573	application/epub+zip	http://www.gutenberg.org/ebooks/3181.epub.images	2020-06-02 00:28:44.996995	ebooks/3181
13598	image/jpeg	http://www.gutenberg.org/cache/epub/3181/pg3181.cover.medium.jpg	2020-06-02 00:28:45.637011	ebooks/3181
61819	text/plain; charset=utf-8	http://www.gutenberg.org/files/3181/3181-0.txt	2018-02-24 05:38:26	ebooks/3181
15869578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31810.kindle.images	2020-06-16 00:06:23.408563	ebooks/31810
200005	application/zip	http://www.gutenberg.org/files/31810/31810-8.zip	2010-03-28 07:08:46	ebooks/31810
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/31810.rdf	2020-06-16 00:06:25.463526	ebooks/31810
199986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31810/31810.zip	2010-03-28 07:08:46	ebooks/31810
286688	application/epub+zip	http://www.gutenberg.org/ebooks/31810.epub.noimages	2020-06-16 00:06:20.02069	ebooks/31810
541427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31810/31810-8.txt	2010-03-28 07:08:44	ebooks/31810
3471176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31810/31810-h.zip	2010-03-28 07:08:48	ebooks/31810
1148524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31810.kindle.noimages	2020-06-16 00:06:24.877539	ebooks/31810
541424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31810/31810.txt	2010-03-28 07:08:44	ebooks/31810
6190076	application/epub+zip	http://www.gutenberg.org/ebooks/31810.epub.images	2020-06-16 00:06:19.446634	ebooks/31810
4656	image/jpeg	http://www.gutenberg.org/cache/epub/31810/pg31810.cover.small.jpg	2020-06-16 00:06:25.041634	ebooks/31810
541398	text/plain	http://www.gutenberg.org/ebooks/31810.txt.utf-8	2020-06-16 00:06:18.163668	ebooks/31810
19082	image/jpeg	http://www.gutenberg.org/cache/epub/31810/pg31810.cover.medium.jpg	2020-06-16 00:06:25.201562	ebooks/31810
592552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31810/31810-h/31810-h.htm	2010-03-28 07:08:44	ebooks/31810
107841	application/zip	http://www.gutenberg.org/files/31811/31811.zip	2010-03-28 10:00:39	ebooks/31811
206439	application/epub+zip	http://www.gutenberg.org/ebooks/31811.epub.images	2020-06-16 00:06:26.099521	ebooks/31811
5044	image/jpeg	http://www.gutenberg.org/cache/epub/31811/pg31811.cover.small.jpg	2020-06-16 00:06:28.598484	ebooks/31811
108129	text/plain; charset=utf-8	http://www.gutenberg.org/files/31811/31811-0.zip	2010-03-28 10:00:39	ebooks/31811
179745	application/epub+zip	http://www.gutenberg.org/ebooks/31811.epub.noimages	2020-06-16 00:06:26.646544	ebooks/31811
19344	image/jpeg	http://www.gutenberg.org/cache/epub/31811/pg31811.cover.medium.jpg	2020-06-16 00:06:28.744522	ebooks/31811
279861	text/plain; charset=utf-8	http://www.gutenberg.org/files/31811/31811-0.txt	2010-03-28 09:38:41	ebooks/31811
278856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31811/31811.txt	2010-03-28 10:00:39	ebooks/31811
683881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31811.kindle.noimages	2020-06-16 00:06:28.448506	ebooks/31811
303843	text/html	http://www.gutenberg.org/files/31811/31811-h/31811-h.htm	2010-03-28 09:39:21	ebooks/31811
726375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31811.kindle.images	2020-06-16 00:06:27.545555	ebooks/31811
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/31811.rdf	2020-06-16 00:06:28.993478	ebooks/31811
130268	text/html	http://www.gutenberg.org/files/31811/31811-h.zip	2010-03-28 10:00:39	ebooks/31811
414068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31812.kindle.images	2020-06-16 00:06:30.689492	ebooks/31812
112503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31812/31812-8.txt	2010-03-28 09:28:18	ebooks/31812
5526	image/jpeg	http://www.gutenberg.org/cache/epub/31812/pg31812.cover.small.jpg	2020-06-16 00:06:31.374471	ebooks/31812
414064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31812.kindle.noimages	2020-06-16 00:06:31.231463	ebooks/31812
127318	text/html	http://www.gutenberg.org/ebooks/31812.html.images	2020-06-16 00:06:29.25751	ebooks/31812
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/31812.rdf	2020-06-16 00:06:31.741443	ebooks/31812
44691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31812/31812-8.zip	2010-03-28 09:28:22	ebooks/31812
112340	application/epub+zip	http://www.gutenberg.org/ebooks/31812.epub.noimages	2020-06-16 00:06:30.15247	ebooks/31812
127318	text/html	http://www.gutenberg.org/ebooks/31812.html.noimages	2020-06-16 00:06:29.372522	ebooks/31812
112340	application/epub+zip	http://www.gutenberg.org/ebooks/31812.epub.images	2020-06-16 00:06:29.769508	ebooks/31812
117725	text/plain	http://www.gutenberg.org/ebooks/31812.txt.utf-8	2020-06-16 00:06:29.095485	ebooks/31812
22702	image/jpeg	http://www.gutenberg.org/cache/epub/31812/pg31812.cover.medium.jpg	2020-06-16 00:06:31.516489	ebooks/31812
265601	text/plain	http://www.gutenberg.org/ebooks/31813.txt.utf-8	2020-06-16 00:06:31.844495	ebooks/31813
104160	application/zip	http://www.gutenberg.org/files/31813/31813.zip	2010-03-28 10:33:46	ebooks/31813
104196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31813/31813-8.zip	2010-03-28 10:33:46	ebooks/31813
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/31813.rdf	2020-06-16 00:06:35.157733	ebooks/31813
265625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31813/31813-8.txt	2010-03-28 10:33:44	ebooks/31813
265616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31813/31813.txt	2010-03-28 10:33:44	ebooks/31813
282431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31813/31813-h/31813-h.htm	2010-03-28 10:33:44	ebooks/31813
266105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31813/31813-h.zip	2010-03-28 10:33:46	ebooks/31813
2805	image/jpeg	http://www.gutenberg.org/cache/epub/31813/pg31813.cover.small.jpg	2020-06-16 00:06:34.76873	ebooks/31813
10741	image/jpeg	http://www.gutenberg.org/cache/epub/31813/pg31813.cover.medium.jpg	2020-06-16 00:06:34.918703	ebooks/31813
157606	application/epub+zip	http://www.gutenberg.org/ebooks/31813.epub.noimages	2020-06-16 00:06:32.870742	ebooks/31813
596714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31813.kindle.noimages	2020-06-16 00:06:34.619758	ebooks/31813
450848	application/epub+zip	http://www.gutenberg.org/ebooks/31813.epub.images	2020-06-16 00:06:32.467782	ebooks/31813
1055384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31813.kindle.images	2020-06-16 00:06:33.793761	ebooks/31813
24229	image/jpeg	http://www.gutenberg.org/cache/epub/31814/pg31814.cover.medium.jpg	2020-06-16 00:06:43.661607	ebooks/31814
183279	application/epub+zip	http://www.gutenberg.org/ebooks/31814.epub.noimages	2020-06-16 00:06:37.931709	ebooks/31814
332692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31814/31814-h/31814-h.htm	2010-03-29 06:55:58	ebooks/31814
247618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31814/31814.txt	2010-03-29 06:50:54	ebooks/31814
247585	text/plain	http://www.gutenberg.org/ebooks/31814.txt.utf-8	2020-06-16 00:06:35.260707	ebooks/31814
4255316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31814.kindle.images	2020-06-16 00:06:42.412642	ebooks/31814
2098678	application/epub+zip	http://www.gutenberg.org/ebooks/31814.epub.images	2020-06-16 00:06:37.403721	ebooks/31814
94805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31814/31814.zip	2010-03-29 06:50:54	ebooks/31814
247606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31814/31814-8.txt	2010-03-29 06:50:54	ebooks/31814
2111463	application/zip	http://www.gutenberg.org/files/31814/31814-h.zip	2010-03-29 07:00:10	ebooks/31814
16100	application/rdf+xml	http://www.gutenberg.org/ebooks/31814.rdf	2020-06-16 00:06:43.864625	ebooks/31814
94827	application/zip	http://www.gutenberg.org/files/31814/31814-8.zip	2010-03-29 06:50:54	ebooks/31814
631853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31814.kindle.noimages	2020-06-16 00:06:43.474609	ebooks/31814
3453	image/jpeg	http://www.gutenberg.org/cache/epub/31814/pg31814.cover.small.jpg	2020-06-16 00:06:43.571614	ebooks/31814
66127	text/plain	http://www.gutenberg.org/ebooks/31815.txt.utf-8	2020-06-16 00:06:43.968608	ebooks/31815
265511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31815.kindle.noimages	2020-06-16 00:06:46.081567	ebooks/31815
71689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31815/31815-h/31815-h.htm	2010-03-29 06:22:26	ebooks/31815
1489671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31815.kindle.images	2020-06-16 00:06:45.605648	ebooks/31815
353083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31815/31815-h.zip	2010-03-29 06:22:26	ebooks/31815
66155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31815/31815.txt	2010-03-29 06:22:26	ebooks/31815
747618	application/epub+zip	http://www.gutenberg.org/ebooks/31815.epub.images	2020-06-16 00:06:44.503589	ebooks/31815
70863	application/epub+zip	http://www.gutenberg.org/ebooks/31815.epub.noimages	2020-06-16 00:06:44.89161	ebooks/31815
25416	application/zip	http://www.gutenberg.org/files/31815/31815.zip	2010-03-29 06:22:26	ebooks/31815
3620	image/jpeg	http://www.gutenberg.org/cache/epub/31815/pg31815.cover.small.jpg	2020-06-16 00:06:46.228569	ebooks/31815
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/31815.rdf	2020-06-16 00:06:46.607556	ebooks/31815
13469	image/jpeg	http://www.gutenberg.org/cache/epub/31815/pg31815.cover.medium.jpg	2020-06-16 00:06:46.374581	ebooks/31815
2927554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31816.kindle.images	2020-06-16 00:06:54.454455	ebooks/31816
223781	application/epub+zip	http://www.gutenberg.org/ebooks/31816.epub.noimages	2020-06-16 00:06:52.309526	ebooks/31816
468645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31816/31816-h/31816-h.htm	2010-03-29 06:28:02	ebooks/31816
6409	image/jpeg	http://www.gutenberg.org/cache/epub/31816/pg31816.cover.small.jpg	2020-06-16 00:06:56.437446	ebooks/31816
357030	text/plain	http://www.gutenberg.org/ebooks/31816.txt.utf-8	2020-06-16 00:06:49.948572	ebooks/31816
938079	application/zip	http://www.gutenberg.org/files/31816/31816-h.zip	2010-03-29 06:28:02	ebooks/31816
1545390	application/epub+zip	http://www.gutenberg.org/ebooks/31816.epub.images	2020-06-16 00:06:51.370554	ebooks/31816
115393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31816/31816.zip	2010-03-29 06:28:02	ebooks/31816
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/31816.rdf	2020-06-16 00:06:57.132629	ebooks/31816
357056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31816/31816.txt	2010-03-29 06:28:00	ebooks/31816
891573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31816.kindle.noimages	2020-06-16 00:06:56.178455	ebooks/31816
33916	image/jpeg	http://www.gutenberg.org/cache/epub/31816/pg31816.cover.medium.jpg	2020-06-16 00:06:56.689637	ebooks/31816
608581	text/html	http://www.gutenberg.org/ebooks/31817.html.images	2020-06-16 00:06:57.478643	ebooks/31817
212577	application/zip	http://www.gutenberg.org/files/31817/31817-0.zip	2010-03-29 06:36:58	ebooks/31817
1146559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31817.kindle.images	2020-06-16 00:07:00.08959	ebooks/31817
567880	text/plain; charset=utf-8	http://www.gutenberg.org/files/31817/31817-0.txt	2010-03-29 06:36:42	ebooks/31817
1146551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31817.kindle.noimages	2020-06-16 00:07:01.450602	ebooks/31817
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/31817.rdf	2020-06-16 00:07:01.953595	ebooks/31817
608581	text/html	http://www.gutenberg.org/ebooks/31817.html.noimages	2020-06-16 00:06:57.671665	ebooks/31817
553659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31817/31817-8.txt	2010-03-29 06:36:54	ebooks/31817
287751	application/epub+zip	http://www.gutenberg.org/ebooks/31817.epub.images	2020-06-16 00:06:58.239651	ebooks/31817
210549	application/zip	http://www.gutenberg.org/files/31817/31817-8.zip	2010-03-29 06:36:58	ebooks/31817
5053	image/jpeg	http://www.gutenberg.org/cache/epub/31817/pg31817.cover.small.jpg	2020-06-16 00:07:01.594575	ebooks/31817
287751	application/epub+zip	http://www.gutenberg.org/ebooks/31817.epub.noimages	2020-06-16 00:06:58.724642	ebooks/31817
20393	image/jpeg	http://www.gutenberg.org/cache/epub/31817/pg31817.cover.medium.jpg	2020-06-16 00:07:01.733587	ebooks/31817
344751	application/epub+zip	http://www.gutenberg.org/ebooks/31818.epub.images	2020-06-16 00:07:02.830592	ebooks/31818
115631	application/epub+zip	http://www.gutenberg.org/ebooks/31818.epub.noimages	2020-06-16 00:07:03.391551	ebooks/31818
136466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31818/31818-8.txt	2010-03-29 06:39:46	ebooks/31818
441291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31818.kindle.noimages	2020-06-16 00:07:05.200563	ebooks/31818
137146	text/plain	http://www.gutenberg.org/ebooks/31818.txt.utf-8	2020-06-16 00:07:02.052587	ebooks/31818
48556	application/zip	http://www.gutenberg.org/files/31818/31818-8.zip	2010-03-29 06:39:54	ebooks/31818
957216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31818.kindle.images	2020-06-16 00:07:04.31258	ebooks/31818
4164	image/jpeg	http://www.gutenberg.org/cache/epub/31818/pg31818.cover.small.jpg	2020-06-16 00:07:05.356525	ebooks/31818
16714	image/jpeg	http://www.gutenberg.org/cache/epub/31818/pg31818.cover.medium.jpg	2020-06-16 00:07:05.510526	ebooks/31818
198528	application/zip	http://www.gutenberg.org/files/31818/31818-h.zip	2010-03-29 06:39:54	ebooks/31818
168797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31818/31818-h/31818-h.htm	2010-03-29 06:39:54	ebooks/31818
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/31818.rdf	2020-06-16 00:07:05.757514	ebooks/31818
4466270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31819/31819-h.zip	2010-03-29 10:55:20	ebooks/31819
5230137	application/epub+zip	http://www.gutenberg.org/ebooks/31819.epub.images	2020-06-16 00:07:29.462546	ebooks/31819
318522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31819/31819-8.txt	2010-03-29 10:55:04	ebooks/31819
17589	image/jpeg	http://www.gutenberg.org/cache/epub/31819/pg31819.cover.medium.jpg	2020-06-16 00:08:04.582555	ebooks/31819
801270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31819.kindle.noimages	2020-06-16 00:08:04.125561	ebooks/31819
318513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31819/31819.txt	2010-03-29 10:55:04	ebooks/31819
196692	application/epub+zip	http://www.gutenberg.org/ebooks/31819.epub.noimages	2020-06-16 00:07:30.51654	ebooks/31819
4242	image/jpeg	http://www.gutenberg.org/cache/epub/31819/pg31819.cover.small.jpg	2020-06-16 00:08:04.356557	ebooks/31819
13801465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31819.kindle.images	2020-06-16 00:08:02.597581	ebooks/31819
318506	text/plain	http://www.gutenberg.org/ebooks/31819.txt.utf-8	2020-06-16 00:07:05.864509	ebooks/31819
103816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31819/31819.zip	2010-03-29 10:55:14	ebooks/31819
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/31819.rdf	2020-06-16 00:08:04.97955	ebooks/31819
103853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31819/31819-8.zip	2010-03-29 10:55:14	ebooks/31819
419668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31819/31819-h/31819-h.htm	2010-03-29 10:55:04	ebooks/31819
3706	image/jpeg	http://www.gutenberg.org/cache/epub/3182/pg3182.cover.small.jpg	2020-06-02 00:28:46.643972	ebooks/3182
67515	application/epub+zip	http://www.gutenberg.org/ebooks/3182.epub.noimages	2020-06-02 00:28:46.002023	ebooks/3182
45482	text/plain; charset=utf-8	http://www.gutenberg.org/files/3182/3182-0.zip	2018-03-20 07:09:04	ebooks/3182
67515	application/epub+zip	http://www.gutenberg.org/ebooks/3182.epub.images	2020-06-02 00:28:45.886984	ebooks/3182
128508	text/html; charset=utf-8	http://www.gutenberg.org/files/3182/3182-h/3182-h.htm	2018-05-25 06:37:02	ebooks/3182
16010	image/jpeg	http://www.gutenberg.org/cache/epub/3182/pg3182.cover.medium.jpg	2020-06-02 00:28:46.668983	ebooks/3182
47414	application/zip	http://www.gutenberg.org/files/3182/3182-h.zip	2018-05-25 06:39:00	ebooks/3182
268739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3182.kindle.noimages	2020-06-02 00:28:46.617012	ebooks/3182
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/3182.rdf	2020-06-11 01:02:41.754106	ebooks/3182
112910	text/plain; charset=utf-8	http://www.gutenberg.org/files/3182/3182-0.txt	2018-02-24 05:41:48	ebooks/3182
268747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3182.kindle.images	2020-06-02 00:28:46.307977	ebooks/3182
1227161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31820/31820.txt	2020-06-12 05:50:18	ebooks/31820
2188862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31820.kindle.noimages	2020-06-16 00:08:11.680485	ebooks/31820
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/31820.rdf	2020-06-16 00:08:12.263458	ebooks/31820
1227171	text/plain	http://www.gutenberg.org/ebooks/31820.txt.utf-8	2020-06-16 00:08:05.106563	ebooks/31820
478803	application/zip	http://www.gutenberg.org/files/31820/31820-h.zip	2020-06-12 05:50:40	ebooks/31820
2188870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31820.kindle.images	2020-06-16 00:08:09.225496	ebooks/31820
469366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31820/31820-8.zip	2020-06-12 05:50:40	ebooks/31820
469246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31820/31820.zip	2020-06-12 05:50:40	ebooks/31820
543330	application/epub+zip	http://www.gutenberg.org/ebooks/31820.epub.noimages	2020-06-16 00:08:06.775551	ebooks/31820
543330	application/epub+zip	http://www.gutenberg.org/ebooks/31820.epub.images	2020-06-16 00:08:06.170563	ebooks/31820
3807	image/jpeg	http://www.gutenberg.org/cache/epub/31820/pg31820.cover.small.jpg	2020-06-16 00:08:11.843487	ebooks/31820
1308940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31820/31820-h/31820-h.htm	2020-06-12 05:50:18	ebooks/31820
16110	image/jpeg	http://www.gutenberg.org/cache/epub/31820/pg31820.cover.medium.jpg	2020-06-16 00:08:12.002474	ebooks/31820
1227117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31820/31820-8.txt	2020-06-12 05:50:20	ebooks/31820
573456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31821/31821-h/31821-h.htm	2010-03-29 11:01:16	ebooks/31821
3967	image/jpeg	http://www.gutenberg.org/cache/epub/31821/pg31821.cover.small.jpg	2020-06-16 00:08:15.241631	ebooks/31821
1079974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31821.kindle.noimages	2020-06-16 00:08:15.215624	ebooks/31821
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/31821.rdf	2020-06-16 00:08:15.333624	ebooks/31821
208338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31821/31821-8.zip	2010-03-29 11:02:50	ebooks/31821
208536	application/zip	http://www.gutenberg.org/files/31821/31821-0.zip	2010-03-29 11:02:50	ebooks/31821
545826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31821/31821-8.txt	2010-03-29 11:01:56	ebooks/31821
546406	text/plain; charset=utf-8	http://www.gutenberg.org/files/31821/31821-0.txt	2010-03-29 11:01:14	ebooks/31821
546179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31821/31821.txt	2010-03-29 11:01:56	ebooks/31821
284342	application/epub+zip	http://www.gutenberg.org/ebooks/31821.epub.noimages	2020-06-16 00:08:12.909458	ebooks/31821
316369	application/zip	http://www.gutenberg.org/files/31821/31821-h.zip	2010-03-29 11:02:50	ebooks/31821
208273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31821/31821.zip	2010-03-29 11:02:50	ebooks/31821
1188634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31821.kindle.images	2020-06-16 00:08:14.07344	ebooks/31821
363454	application/epub+zip	http://www.gutenberg.org/ebooks/31821.epub.images	2020-06-16 00:08:12.673474	ebooks/31821
29695	image/jpeg	http://www.gutenberg.org/cache/epub/31821/pg31821.cover.medium.jpg	2020-06-16 00:08:15.26662	ebooks/31821
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/31822.rdf	2020-06-16 00:08:18.236587	ebooks/31822
26788	image/jpeg	http://www.gutenberg.org/cache/epub/31822/pg31822.cover.medium.jpg	2020-06-16 00:08:18.178582	ebooks/31822
26713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31822/31822.zip	2010-03-29 12:14:40	ebooks/31822
5379844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31822.kindle.images	2020-06-16 00:08:17.797593	ebooks/31822
88843	application/epub+zip	http://www.gutenberg.org/ebooks/31822.epub.noimages	2020-06-16 00:08:16.406616	ebooks/31822
70568	text/plain	http://www.gutenberg.org/ebooks/31822.txt.utf-8	2020-06-16 00:08:15.432681	ebooks/31822
265581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31822.kindle.noimages	2020-06-16 00:08:18.136596	ebooks/31822
70596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31822/31822.txt	2010-03-29 12:14:32	ebooks/31822
2416473	application/zip	http://www.gutenberg.org/files/31822/31822-h.zip	2010-03-29 12:14:42	ebooks/31822
88346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31822/31822-h/31822-h.htm	2010-03-29 12:14:32	ebooks/31822
3683	image/jpeg	http://www.gutenberg.org/cache/epub/31822/pg31822.cover.small.jpg	2020-06-16 00:08:18.157631	ebooks/31822
3083691	application/epub+zip	http://www.gutenberg.org/ebooks/31822.epub.images	2020-06-16 00:08:16.175634	ebooks/31822
478296	text/plain	http://www.gutenberg.org/ebooks/31823.txt.utf-8	2020-06-16 00:08:18.345623	ebooks/31823
188187	application/zip	http://www.gutenberg.org/files/31823/31823.zip	2010-03-29 12:34:14	ebooks/31823
1558750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31823.kindle.images	2020-06-16 00:08:21.628547	ebooks/31823
478307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31823/31823.txt	2010-03-29 12:33:54	ebooks/31823
386415	application/zip	http://www.gutenberg.org/files/31823/31823-h.zip	2010-03-29 12:34:14	ebooks/31823
491569	application/epub+zip	http://www.gutenberg.org/ebooks/31823.epub.images	2020-06-16 00:08:19.317568	ebooks/31823
188238	application/zip	http://www.gutenberg.org/files/31823/31823-8.zip	2010-03-29 12:34:14	ebooks/31823
4232	image/jpeg	http://www.gutenberg.org/cache/epub/31823/pg31823.cover.small.jpg	2020-06-16 00:08:23.262517	ebooks/31823
1053100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31823.kindle.noimages	2020-06-16 00:08:23.097561	ebooks/31823
254816	application/epub+zip	http://www.gutenberg.org/ebooks/31823.epub.noimages	2020-06-16 00:08:20.093578	ebooks/31823
478309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31823/31823-8.txt	2010-03-29 12:33:30	ebooks/31823
536846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31823/31823-h/31823-h.htm	2010-03-29 12:33:30	ebooks/31823
17946	image/jpeg	http://www.gutenberg.org/cache/epub/31823/pg31823.cover.medium.jpg	2020-06-16 00:08:23.42452	ebooks/31823
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/31823.rdf	2020-06-16 00:08:23.688528	ebooks/31823
648482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31824/31824.zip	2010-03-29 16:48:20	ebooks/31824
746287	application/epub+zip	http://www.gutenberg.org/ebooks/31824.epub.noimages	2020-06-16 00:08:26.377508	ebooks/31824
14268	image/jpeg	http://www.gutenberg.org/cache/epub/31824/pg31824.cover.medium.jpg	2020-06-16 00:08:34.07269	ebooks/31824
746286	application/epub+zip	http://www.gutenberg.org/ebooks/31824.epub.images	2020-06-16 00:08:25.426523	ebooks/31824
1735416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31824/31824-8.txt	2010-03-29 16:48:16	ebooks/31824
3090220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31824.kindle.images	2020-06-16 00:08:30.032748	ebooks/31824
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/31824.rdf	2020-06-16 00:08:34.365683	ebooks/31824
1735470	text/plain	http://www.gutenberg.org/ebooks/31824.txt.utf-8	2020-06-16 00:08:23.820539	ebooks/31824
4078	image/jpeg	http://www.gutenberg.org/cache/epub/31824/pg31824.cover.small.jpg	2020-06-16 00:08:33.898681	ebooks/31824
1856492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31824/31824-h/31824-h.htm	2010-03-29 16:48:18	ebooks/31824
673719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31824/31824-h.zip	2010-03-29 16:48:24	ebooks/31824
3090213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31824.kindle.noimages	2020-06-16 00:08:33.713683	ebooks/31824
648654	application/zip	http://www.gutenberg.org/files/31824/31824-8.zip	2010-03-29 16:48:22	ebooks/31824
1735425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31824/31824.txt	2010-03-29 16:48:16	ebooks/31824
405184	application/epub+zip	http://www.gutenberg.org/ebooks/31825.epub.images	2020-06-16 00:08:35.461667	ebooks/31825
5281	image/jpeg	http://www.gutenberg.org/cache/epub/31825/pg31825.cover.small.jpg	2020-06-16 00:08:40.062603	ebooks/31825
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/31825.rdf	2020-06-16 00:08:40.500597	ebooks/31825
653073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31825/31825-8.txt	2010-03-29 16:51:12	ebooks/31825
20866	image/jpeg	http://www.gutenberg.org/cache/epub/31825/pg31825.cover.medium.jpg	2020-06-16 00:08:40.228603	ebooks/31825
1405352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31825.kindle.noimages	2020-06-16 00:08:39.893821	ebooks/31825
653072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31825/31825.txt	2010-03-29 16:51:12	ebooks/31825
1562336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31825.kindle.images	2020-06-16 00:08:38.044651	ebooks/31825
251881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31825/31825-8.zip	2010-03-29 16:51:14	ebooks/31825
653084	text/plain	http://www.gutenberg.org/ebooks/31825.txt.utf-8	2020-06-16 00:08:34.480708	ebooks/31825
714781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31825/31825-h/31825-h.htm	2010-03-29 16:51:12	ebooks/31825
336216	application/epub+zip	http://www.gutenberg.org/ebooks/31825.epub.noimages	2020-06-16 00:08:36.098699	ebooks/31825
251806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31825/31825.zip	2010-03-29 16:51:14	ebooks/31825
333855	application/zip	http://www.gutenberg.org/files/31825/31825-h.zip	2010-03-29 16:51:16	ebooks/31825
420530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31826/31826.txt	2010-03-29 17:10:28	ebooks/31826
420537	text/plain	http://www.gutenberg.org/ebooks/31826.txt.utf-8	2020-06-16 00:08:40.606659	ebooks/31826
237416	application/epub+zip	http://www.gutenberg.org/ebooks/31826.epub.noimages	2020-06-16 00:08:41.92961	ebooks/31826
172734	application/zip	http://www.gutenberg.org/files/31826/31826-h.zip	2010-03-29 17:10:32	ebooks/31826
1499144	application/zip	http://www.gutenberg.org/files/3186/3186-h.zip	2018-03-20 07:02:14	ebooks/3186
420539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31826/31826-8.txt	2010-03-29 17:10:28	ebooks/31826
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/31826.rdf	2020-06-16 00:08:44.805556	ebooks/31826
956596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31826.kindle.images	2020-06-16 00:08:43.095563	ebooks/31826
5329	image/jpeg	http://www.gutenberg.org/cache/epub/31826/pg31826.cover.small.jpg	2020-06-16 00:08:44.418551	ebooks/31826
461569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31826/31826-h/31826-h.htm	2010-03-29 17:10:30	ebooks/31826
237416	application/epub+zip	http://www.gutenberg.org/ebooks/31826.epub.images	2020-06-16 00:08:41.355609	ebooks/31826
164724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31826/31826-8.zip	2010-03-29 17:10:30	ebooks/31826
21590	image/jpeg	http://www.gutenberg.org/cache/epub/31826/pg31826.cover.medium.jpg	2020-06-16 00:08:44.567552	ebooks/31826
164682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31826/31826.zip	2010-03-29 17:10:30	ebooks/31826
956592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31826.kindle.noimages	2020-06-16 00:08:44.264559	ebooks/31826
1080958	application/epub+zip	http://www.gutenberg.org/ebooks/31827.epub.images	2020-06-16 00:08:45.523545	ebooks/31827
709834	application/zip	http://www.gutenberg.org/files/31827/31827-h.zip	2010-03-30 02:22:50	ebooks/31827
84968	application/zip	http://www.gutenberg.org/files/31827/31827-8.zip	2010-03-30 02:22:50	ebooks/31827
1385	image/jpeg	http://www.gutenberg.org/cache/epub/31827/pg31827.cover.small.jpg	2020-06-16 00:08:47.922511	ebooks/31827
229107	text/plain	http://www.gutenberg.org/ebooks/31827.txt.utf-8	2020-06-16 00:08:44.907631	ebooks/31827
595205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31827.kindle.noimages	2020-06-16 00:08:47.800506	ebooks/31827
2460222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31827.kindle.images	2020-06-16 00:08:47.032513	ebooks/31827
228794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31827/31827-8.txt	2010-03-30 02:22:48	ebooks/31827
273979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31827/31827-h/31827-h.htm	2010-03-30 02:22:48	ebooks/31827
8495	image/jpeg	http://www.gutenberg.org/cache/epub/31827/pg31827.cover.medium.jpg	2020-06-16 00:08:47.959501	ebooks/31827
161819	application/epub+zip	http://www.gutenberg.org/ebooks/31827.epub.noimages	2020-06-16 00:08:45.793542	ebooks/31827
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/31827.rdf	2020-06-16 00:08:48.063509	ebooks/31827
229027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31827/31827.txt	2010-03-30 02:22:48	ebooks/31827
84842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31827/31827.zip	2010-03-30 02:22:50	ebooks/31827
242516	application/epub+zip	http://www.gutenberg.org/ebooks/31828.epub.images	2020-06-16 00:08:49.196513	ebooks/31828
952242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31828.kindle.images	2020-06-16 00:08:51.406461	ebooks/31828
397842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31828/31828.txt	2010-03-30 05:12:51	ebooks/31828
151316	application/zip	http://www.gutenberg.org/files/31828/31828-8.zip	2010-03-30 05:12:51	ebooks/31828
4890	image/jpeg	http://www.gutenberg.org/cache/epub/31828/pg31828.cover.small.jpg	2020-06-16 00:08:53.022438	ebooks/31828
397838	text/plain	http://www.gutenberg.org/ebooks/31828.txt.utf-8	2020-06-16 00:08:48.172504	ebooks/31828
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/31828.rdf	2020-06-16 00:08:53.487445	ebooks/31828
397823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31828/31828-8.txt	2010-03-30 05:12:51	ebooks/31828
20887	image/jpeg	http://www.gutenberg.org/cache/epub/31828/pg31828.cover.medium.jpg	2020-06-16 00:08:53.197449	ebooks/31828
242516	application/epub+zip	http://www.gutenberg.org/ebooks/31828.epub.noimages	2020-06-16 00:08:49.954505	ebooks/31828
500425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31828/31828-h/31828-h.htm	2010-03-30 05:15:09	ebooks/31828
151275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31828/31828.zip	2010-03-30 05:12:51	ebooks/31828
952234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31828.kindle.noimages	2020-06-16 00:08:52.844472	ebooks/31828
166758	application/zip	http://www.gutenberg.org/files/31828/31828-h.zip	2010-03-30 05:16:40	ebooks/31828
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/31829.rdf	2020-06-16 00:09:04.343496	ebooks/31829
2106193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31829.kindle.images	2020-06-16 00:09:00.63755	ebooks/31829
1055054	text/plain	http://www.gutenberg.org/ebooks/31829.txt.utf-8	2020-06-16 00:08:53.613462	ebooks/31829
1995533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31829.kindle.noimages	2020-06-16 00:09:03.399519	ebooks/31829
368249	application/zip	http://www.gutenberg.org/files/31829/31829.zip	2010-03-30 09:49:18	ebooks/31829
6570	image/jpeg	http://www.gutenberg.org/cache/epub/31829/pg31829.cover.small.jpg	2020-06-16 00:09:03.635521	ebooks/31829
32466	image/jpeg	http://www.gutenberg.org/cache/epub/31829/pg31829.cover.medium.jpg	2020-06-16 00:09:03.954506	ebooks/31829
392187	application/zip	http://www.gutenberg.org/files/31829/31829-h.zip	2010-03-30 09:49:18	ebooks/31829
1212458	text/html; charset=utf-8	http://www.gutenberg.org/files/31829/31829-h/31829-h.htm	2010-03-30 09:49:16	ebooks/31829
491149	application/epub+zip	http://www.gutenberg.org/ebooks/31829.epub.images	2020-06-16 00:08:55.371636	ebooks/31829
1055082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31829/31829.txt	2010-03-30 09:49:10	ebooks/31829
474429	application/epub+zip	http://www.gutenberg.org/ebooks/31829.epub.noimages	2020-06-16 00:08:57.524591	ebooks/31829
22493	text/plain; charset=utf-8	http://www.gutenberg.org/files/3183/3183-0.zip	2018-03-20 07:08:16	ebooks/3183
196723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3183.kindle.images	2020-06-02 00:28:47.226973	ebooks/3183
45574	application/epub+zip	http://www.gutenberg.org/ebooks/3183.epub.noimages	2020-06-02 00:28:46.999965	ebooks/3183
4650	image/jpeg	http://www.gutenberg.org/cache/epub/3183/pg3183.cover.small.jpg	2020-06-02 00:28:47.483994	ebooks/3183
24049	image/jpeg	http://www.gutenberg.org/cache/epub/3183/pg3183.cover.medium.jpg	2020-06-02 00:28:47.51097	ebooks/3183
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/3183.rdf	2020-06-11 01:02:41.777107	ebooks/3183
64893	text/html; charset=utf-8	http://www.gutenberg.org/files/3183/3183-h/3183-h.htm	2018-03-20 07:07:56	ebooks/3183
23708	application/zip	http://www.gutenberg.org/files/3183/3183-h.zip	2018-03-20 07:08:16	ebooks/3183
56266	text/plain; charset=utf-8	http://www.gutenberg.org/files/3183/3183-0.txt	2018-02-24 05:45:16	ebooks/3183
45575	application/epub+zip	http://www.gutenberg.org/ebooks/3183.epub.images	2020-06-02 00:28:46.894971	ebooks/3183
196714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3183.kindle.noimages	2020-06-02 00:28:47.45498	ebooks/3183
46853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31830/31830-8.txt	2010-03-30 09:51:10	ebooks/31830
56617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31830/31830-h/31830-h.htm	2010-03-30 09:51:10	ebooks/31830
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/31830.rdf	2020-06-16 00:09:07.147463	ebooks/31830
21956	image/jpeg	http://www.gutenberg.org/cache/epub/31830/pg31830.cover.medium.jpg	2020-06-16 00:09:06.917488	ebooks/31830
5130	image/jpeg	http://www.gutenberg.org/cache/epub/31830/pg31830.cover.small.jpg	2020-06-16 00:09:06.773472	ebooks/31830
46853	text/plain	http://www.gutenberg.org/ebooks/31830.txt.utf-8	2020-06-16 00:09:04.440492	ebooks/31830
15797	application/zip	http://www.gutenberg.org/files/31830/31830.zip	2010-03-30 09:51:12	ebooks/31830
15833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31830/31830-8.zip	2010-03-30 09:51:12	ebooks/31830
250808	application/zip	http://www.gutenberg.org/files/31830/31830-h.zip	2010-03-30 09:51:12	ebooks/31830
68097	application/epub+zip	http://www.gutenberg.org/ebooks/31830.epub.noimages	2020-06-16 00:09:05.38949	ebooks/31830
46845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31830/31830.txt	2010-03-30 09:51:10	ebooks/31830
478517	application/epub+zip	http://www.gutenberg.org/ebooks/31830.epub.images	2020-06-16 00:09:04.975507	ebooks/31830
280145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31830.kindle.noimages	2020-06-16 00:09:06.627472	ebooks/31830
933881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31830.kindle.images	2020-06-16 00:09:06.090485	ebooks/31830
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/31831.rdf	2020-06-16 00:09:11.723695	ebooks/31831
484913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31831/31831.txt	2010-03-30 10:06:00	ebooks/31831
242876	application/epub+zip	http://www.gutenberg.org/ebooks/31831.epub.noimages	2020-06-16 00:09:08.69444	ebooks/31831
524594	text/html	http://www.gutenberg.org/ebooks/31831.html.noimages	2020-06-16 00:09:07.829489	ebooks/31831
175107	application/zip	http://www.gutenberg.org/files/31831/31831.zip	2010-03-30 10:06:02	ebooks/31831
4326	image/jpeg	http://www.gutenberg.org/cache/epub/31831/pg31831.cover.small.jpg	2020-06-16 00:09:11.369701	ebooks/31831
957900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31831.kindle.noimages	2020-06-16 00:09:11.226702	ebooks/31831
484885	text/plain	http://www.gutenberg.org/ebooks/31831.txt.utf-8	2020-06-16 00:09:07.253468	ebooks/31831
15793	image/jpeg	http://www.gutenberg.org/cache/epub/31831/pg31831.cover.medium.jpg	2020-06-16 00:09:11.508705	ebooks/31831
957908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31831.kindle.images	2020-06-16 00:09:09.959743	ebooks/31831
524594	text/html	http://www.gutenberg.org/ebooks/31831.html.images	2020-06-16 00:09:07.641463	ebooks/31831
242876	application/epub+zip	http://www.gutenberg.org/ebooks/31831.epub.images	2020-06-16 00:09:08.30149	ebooks/31831
69545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31832/31832.zip	2010-03-30 15:44:16	ebooks/31832
139636	application/epub+zip	http://www.gutenberg.org/ebooks/31832.epub.noimages	2020-06-16 00:09:13.40269	ebooks/31832
519200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31832.kindle.images	2020-06-16 00:09:14.168677	ebooks/31832
181910	text/plain	http://www.gutenberg.org/ebooks/31832.txt.utf-8	2020-06-16 00:09:11.822718	ebooks/31832
181739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31832/31832-8.txt	2010-03-30 15:44:16	ebooks/31832
519188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31832.kindle.noimages	2020-06-16 00:09:14.928701	ebooks/31832
15922	image/jpeg	http://www.gutenberg.org/cache/epub/31832/pg31832.cover.medium.jpg	2020-06-16 00:09:15.229663	ebooks/31832
77965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31832/31832-h.zip	2010-03-30 15:44:16	ebooks/31832
139636	application/epub+zip	http://www.gutenberg.org/ebooks/31832.epub.images	2020-06-16 00:09:12.616689	ebooks/31832
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/31832.rdf	2020-06-16 00:09:15.470649	ebooks/31832
4074	image/jpeg	http://www.gutenberg.org/cache/epub/31832/pg31832.cover.small.jpg	2020-06-16 00:09:15.079686	ebooks/31832
181731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31832/31832.txt	2010-03-30 15:44:16	ebooks/31832
69595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31832/31832-8.zip	2010-03-30 15:44:16	ebooks/31832
225743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31832/31832-h/31832-h.htm	2010-03-30 15:44:16	ebooks/31832
3184	image/jpeg	http://www.gutenberg.org/cache/epub/31833/pg31833.cover.small.jpg	2020-06-16 00:09:17.50064	ebooks/31833
32005	text/plain	http://www.gutenberg.org/ebooks/31833.txt.utf-8	2020-06-16 00:09:15.56665	ebooks/31833
37785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31833/31833-h/31833-h.htm	2010-03-30 15:45:14	ebooks/31833
12541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31833/31833.zip	2010-03-30 15:45:14	ebooks/31833
82972	application/epub+zip	http://www.gutenberg.org/ebooks/31833.epub.images	2020-06-16 00:09:16.071671	ebooks/31833
259968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31833.kindle.images	2020-06-16 00:09:16.951634	ebooks/31833
52167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31833/31833-h.zip	2010-03-30 15:45:14	ebooks/31833
51693	application/epub+zip	http://www.gutenberg.org/ebooks/31833.epub.noimages	2020-06-16 00:09:16.521643	ebooks/31833
11307	image/jpeg	http://www.gutenberg.org/cache/epub/31833/pg31833.cover.medium.jpg	2020-06-16 00:09:17.641621	ebooks/31833
195685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31833.kindle.noimages	2020-06-16 00:09:17.359624	ebooks/31833
32033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31833/31833.txt	2010-03-30 15:45:14	ebooks/31833
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/31833.rdf	2020-06-16 00:09:17.859621	ebooks/31833
137345	application/epub+zip	http://www.gutenberg.org/ebooks/31834.epub.noimages	2020-06-16 00:09:19.242626	ebooks/31834
197222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31834/31834-h/31834-h.htm	2010-03-30 15:46:30	ebooks/31834
72207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31834/31834-8.zip	2010-03-30 15:46:30	ebooks/31834
526605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31834.kindle.noimages	2020-06-16 00:09:20.691605	ebooks/31834
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/31834.rdf	2020-06-16 00:09:21.214598	ebooks/31834
143843	application/epub+zip	http://www.gutenberg.org/ebooks/31834.epub.images	2020-06-16 00:09:18.652614	ebooks/31834
5024	image/jpeg	http://www.gutenberg.org/cache/epub/31834/pg31834.cover.small.jpg	2020-06-16 00:09:20.838607	ebooks/31834
83244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31834/31834-h.zip	2010-03-30 15:46:30	ebooks/31834
539555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31834.kindle.images	2020-06-16 00:09:19.96559	ebooks/31834
185938	text/plain	http://www.gutenberg.org/ebooks/31834.txt.utf-8	2020-06-16 00:09:17.962637	ebooks/31834
182905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31834/31834-8.txt	2010-03-30 15:46:26	ebooks/31834
22481	image/jpeg	http://www.gutenberg.org/cache/epub/31834/pg31834.cover.medium.jpg	2020-06-16 00:09:20.985582	ebooks/31834
217759	application/epub+zip	http://www.gutenberg.org/ebooks/31835.epub.noimages	2020-06-16 00:09:22.502581	ebooks/31835
344811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31835/31835-8.txt	2010-03-30 16:25:14	ebooks/31835
3441	image/jpeg	http://www.gutenberg.org/cache/epub/31835/pg31835.cover.small.jpg	2020-06-16 00:09:25.196524	ebooks/31835
344779	text/plain	http://www.gutenberg.org/ebooks/31835.txt.utf-8	2020-06-16 00:09:21.319572	ebooks/31835
398214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31835/31835-h/31835-h.htm	2010-03-30 16:25:14	ebooks/31835
133252	application/zip	http://www.gutenberg.org/files/31835/31835.zip	2010-03-30 16:25:18	ebooks/31835
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/31835.rdf	2020-06-16 00:09:25.292522	ebooks/31835
133273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31835/31835-8.zip	2010-03-30 16:25:18	ebooks/31835
1683679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31835.kindle.images	2020-06-16 00:09:24.295551	ebooks/31835
27808	image/jpeg	http://www.gutenberg.org/cache/epub/31835/pg31835.cover.medium.jpg	2020-06-16 00:09:25.220541	ebooks/31835
642013	application/epub+zip	http://www.gutenberg.org/ebooks/31835.epub.images	2020-06-16 00:09:22.146562	ebooks/31835
344802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31835/31835.txt	2010-03-30 16:25:14	ebooks/31835
604561	application/zip	http://www.gutenberg.org/files/31835/31835-h.zip	2010-03-30 16:25:18	ebooks/31835
749629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31835.kindle.noimages	2020-06-16 00:09:25.168523	ebooks/31835
138716	application/epub+zip	http://www.gutenberg.org/ebooks/31836.epub.noimages	2020-06-16 00:09:26.40153	ebooks/31836
237094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31836/31836.txt	2010-04-01 05:38:10	ebooks/31836
552152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31836.kindle.noimages	2020-06-16 00:09:27.964487	ebooks/31836
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/31836.rdf	2020-06-16 00:09:28.485485	ebooks/31836
237066	text/plain	http://www.gutenberg.org/ebooks/31836.txt.utf-8	2020-06-16 00:09:25.397555	ebooks/31836
4192	image/jpeg	http://www.gutenberg.org/cache/epub/31836/pg31836.cover.small.jpg	2020-06-16 00:09:28.110493	ebooks/31836
667346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31836.kindle.images	2020-06-16 00:09:27.191514	ebooks/31836
15118	image/jpeg	http://www.gutenberg.org/cache/epub/31836/pg31836.cover.medium.jpg	2020-06-16 00:09:28.2555	ebooks/31836
212578	application/epub+zip	http://www.gutenberg.org/ebooks/31836.epub.images	2020-06-16 00:09:25.963541	ebooks/31836
130227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31836/31836-h.zip	2010-04-01 05:38:14	ebooks/31836
249394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31836/31836-h/31836-h.htm	2010-04-01 05:38:12	ebooks/31836
87301	application/zip	http://www.gutenberg.org/files/31836/31836.zip	2010-04-01 05:38:12	ebooks/31836
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/31837.rdf	2020-06-16 00:09:33.709432	ebooks/31837
1666967	application/zip	http://www.gutenberg.org/files/31837/31837-h.zip	2010-04-01 05:45:42	ebooks/31837
1123701	application/epub+zip	http://www.gutenberg.org/ebooks/31837.epub.images	2020-06-16 00:09:29.538519	ebooks/31837
16799	image/jpeg	http://www.gutenberg.org/cache/epub/31837/pg31837.cover.medium.jpg	2020-06-16 00:09:33.440431	ebooks/31837
251332	application/epub+zip	http://www.gutenberg.org/ebooks/31837.epub.noimages	2020-06-16 00:09:30.127481	ebooks/31837
992704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31837.kindle.noimages	2020-06-16 00:09:33.099443	ebooks/31837
169297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31837/31837.zip	2010-04-01 05:45:42	ebooks/31837
4344	image/jpeg	http://www.gutenberg.org/cache/epub/31837/pg31837.cover.small.jpg	2020-06-16 00:09:33.272437	ebooks/31837
434276	text/plain	http://www.gutenberg.org/ebooks/31837.txt.utf-8	2020-06-16 00:09:28.593495	ebooks/31837
434304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31837/31837.txt	2010-04-01 05:45:40	ebooks/31837
501543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31837/31837-h/31837-h.htm	2010-04-01 05:45:42	ebooks/31837
2503026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31837.kindle.images	2020-06-16 00:09:31.717442	ebooks/31837
378656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31838/31838-h.zip	2010-04-01 06:29:30	ebooks/31838
218938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31838/31838.zip	2010-04-01 06:29:30	ebooks/31838
550394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31838/31838-8.txt	2010-04-01 06:29:30	ebooks/31838
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/31838.rdf	2020-06-16 00:09:39.175569	ebooks/31838
303596	application/epub+zip	http://www.gutenberg.org/ebooks/31838.epub.noimages	2020-06-16 00:09:35.599642	ebooks/31838
24019	image/jpeg	http://www.gutenberg.org/cache/epub/31838/pg31838.cover.medium.jpg	2020-06-16 00:09:38.916559	ebooks/31838
510446	application/epub+zip	http://www.gutenberg.org/ebooks/31838.epub.images	2020-06-16 00:09:34.904652	ebooks/31838
219086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31838/31838-8.zip	2010-04-01 06:29:30	ebooks/31838
550509	text/plain	http://www.gutenberg.org/ebooks/31838.txt.utf-8	2020-06-16 00:09:33.820642	ebooks/31838
1504502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31838.kindle.images	2020-06-16 00:09:37.125578	ebooks/31838
5205	image/jpeg	http://www.gutenberg.org/cache/epub/31838/pg31838.cover.small.jpg	2020-06-16 00:09:38.757562	ebooks/31838
1172080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31838.kindle.noimages	2020-06-16 00:09:38.595562	ebooks/31838
593187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31838/31838-h/31838-h.htm	2010-04-01 06:29:30	ebooks/31838
550401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31838/31838.txt	2010-04-01 06:29:30	ebooks/31838
321500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31839.kindle.noimages	2020-06-16 00:09:41.017526	ebooks/31839
4578	image/jpeg	http://www.gutenberg.org/cache/epub/31839/pg31839.cover.small.jpg	2020-06-16 00:09:41.16052	ebooks/31839
17674	image/jpeg	http://www.gutenberg.org/cache/epub/31839/pg31839.cover.medium.jpg	2020-06-16 00:09:41.30253	ebooks/31839
78058	text/plain	http://www.gutenberg.org/ebooks/31839.txt.utf-8	2020-06-16 00:09:39.273554	ebooks/31839
30900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31839/31839.zip	2010-03-31 05:02:36	ebooks/31839
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/31839.rdf	2020-06-16 00:09:41.526517	ebooks/31839
78086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31839/31839.txt	2010-03-31 05:02:36	ebooks/31839
91205	application/epub+zip	http://www.gutenberg.org/ebooks/31839.epub.images	2020-06-16 00:09:39.702547	ebooks/31839
91204	application/epub+zip	http://www.gutenberg.org/ebooks/31839.epub.noimages	2020-06-16 00:09:40.085545	ebooks/31839
79683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31839/31839-h/31839-h.htm	2010-03-31 05:02:36	ebooks/31839
31589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31839/31839-h.zip	2010-03-31 05:02:38	ebooks/31839
321509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31839.kindle.images	2020-06-16 00:09:40.551528	ebooks/31839
17269	image/jpeg	http://www.gutenberg.org/cache/epub/3184/pg3184.cover.medium.jpg	2020-06-02 00:28:48.957942	ebooks/3184
413039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3184.kindle.noimages	2020-06-02 00:28:48.900945	ebooks/3184
80859	text/html; charset=utf-8	http://www.gutenberg.org/files/3184/3184-h.zip	2018-03-20 07:07:20	ebooks/3184
77329	application/zip	http://www.gutenberg.org/files/3184/3184-0.zip	2018-03-20 07:07:20	ebooks/3184
102442	application/epub+zip	http://www.gutenberg.org/ebooks/3184.epub.images	2020-06-02 00:28:47.819981	ebooks/3184
413050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3184.kindle.images	2020-06-02 00:28:48.42995	ebooks/3184
193143	text/plain; charset=utf-8	http://www.gutenberg.org/files/3184/3184-0.txt	2018-02-24 05:48:40	ebooks/3184
102443	application/epub+zip	http://www.gutenberg.org/ebooks/3184.epub.noimages	2020-06-02 00:28:47.960969	ebooks/3184
230140	text/html; charset=utf-8	http://www.gutenberg.org/files/3184/3184-h/3184-h.htm	2018-03-20 07:07:00	ebooks/3184
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/3184.rdf	2020-06-11 01:02:41.801109	ebooks/3184
4474	image/jpeg	http://www.gutenberg.org/cache/epub/3184/pg3184.cover.small.jpg	2020-06-02 00:28:48.930937	ebooks/3184
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/31840.rdf	2020-06-16 00:09:42.510521	ebooks/31840
81363	application/epub+zip	http://www.gutenberg.org/ebooks/31840.epub.noimages	2020-06-16 00:09:41.938519	ebooks/31840
44554	image/jpeg	http://www.gutenberg.org/cache/epub/31840/pg31840.cover.medium.jpg	2020-06-16 00:09:42.464524	ebooks/31840
325633	application/epub+zip	http://www.gutenberg.org/ebooks/31840.epub.images	2020-06-16 00:09:41.80154	ebooks/31840
42801	text/plain	http://www.gutenberg.org/ebooks/31840.txt.utf-8	2020-06-16 00:09:41.623551	ebooks/31840
163414	application/zip	http://www.gutenberg.org/files/31840/31840-h.zip	2010-03-31 05:03:22	ebooks/31840
16527	application/zip	http://www.gutenberg.org/files/31840/31840.zip	2010-03-31 05:03:22	ebooks/31840
42829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31840/31840.txt	2010-03-31 05:03:20	ebooks/31840
601565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31840.kindle.images	2020-06-16 00:09:42.213512	ebooks/31840
46680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31840/31840-h/31840-h.htm	2010-03-31 05:03:22	ebooks/31840
6989	image/jpeg	http://www.gutenberg.org/cache/epub/31840/pg31840.cover.small.jpg	2020-06-16 00:09:42.450514	ebooks/31840
239503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31840.kindle.noimages	2020-06-16 00:09:42.436505	ebooks/31840
47006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31841/31841-h/31841-h.htm	2010-03-31 05:04:04	ebooks/31841
233001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31841.kindle.noimages	2020-06-16 00:09:43.404497	ebooks/31841
6255	image/jpeg	http://www.gutenberg.org/cache/epub/31841/pg31841.cover.small.jpg	2020-06-16 00:09:43.419506	ebooks/31841
40604	image/jpeg	http://www.gutenberg.org/cache/epub/31841/pg31841.cover.medium.jpg	2020-06-16 00:09:43.434505	ebooks/31841
279147	application/epub+zip	http://www.gutenberg.org/ebooks/31841.epub.images	2020-06-16 00:09:42.786546	ebooks/31841
82681	application/epub+zip	http://www.gutenberg.org/ebooks/31841.epub.noimages	2020-06-16 00:09:42.910511	ebooks/31841
16723	application/zip	http://www.gutenberg.org/files/31841/31841.zip	2010-03-31 05:04:06	ebooks/31841
166744	application/zip	http://www.gutenberg.org/files/31841/31841-h.zip	2010-03-31 05:04:06	ebooks/31841
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/31841.rdf	2020-06-16 00:09:43.482494	ebooks/31841
42987	text/plain	http://www.gutenberg.org/ebooks/31841.txt.utf-8	2020-06-16 00:09:42.610511	ebooks/31841
43015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31841/31841.txt	2010-03-31 05:04:04	ebooks/31841
526899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31841.kindle.images	2020-06-16 00:09:43.183538	ebooks/31841
294419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31842.kindle.noimages	2020-06-16 00:09:45.796466	ebooks/31842
97560	application/epub+zip	http://www.gutenberg.org/ebooks/31842.epub.images	2020-06-16 00:09:44.0485	ebooks/31842
55201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31842/31842-8.txt	2010-03-31 05:08:42	ebooks/31842
332706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31842.kindle.images	2020-06-16 00:09:45.171488	ebooks/31842
19145	application/zip	http://www.gutenberg.org/files/31842/31842-8.zip	2010-03-31 05:08:54	ebooks/31842
15159	image/jpeg	http://www.gutenberg.org/cache/epub/31842/pg31842.cover.medium.jpg	2020-06-16 00:09:46.107458	ebooks/31842
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/31842.rdf	2020-06-16 00:09:46.35446	ebooks/31842
19231	text/plain; charset=utf-8	http://www.gutenberg.org/files/31842/31842-0.zip	2010-03-31 05:08:54	ebooks/31842
55629	text/plain; charset=utf-8	http://www.gutenberg.org/files/31842/31842-0.txt	2010-03-31 05:08:10	ebooks/31842
75017	application/epub+zip	http://www.gutenberg.org/ebooks/31842.epub.noimages	2020-06-16 00:09:44.530497	ebooks/31842
4280	image/jpeg	http://www.gutenberg.org/cache/epub/31842/pg31842.cover.small.jpg	2020-06-16 00:09:45.951532	ebooks/31842
49278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31842/31842-h.zip	2010-03-31 05:08:54	ebooks/31842
86783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31842/31842-h/31842-h.htm	2010-03-31 05:08:12	ebooks/31842
121360	application/epub+zip	http://www.gutenberg.org/ebooks/3186.epub.noimages	2020-06-02 00:28:51.693927	ebooks/3186
331359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31843/31843.txt	2010-03-31 06:43:38	ebooks/31843
385641	text/html; charset=utf-8	http://www.gutenberg.org/files/31843/31843-h/31843-h.htm	2010-03-31 06:42:50	ebooks/31843
131659	text/plain; charset=utf-8	http://www.gutenberg.org/files/31843/31843-0.zip	2010-03-31 06:44:02	ebooks/31843
131223	application/zip	http://www.gutenberg.org/files/31843/31843-8.zip	2010-03-31 06:44:02	ebooks/31843
34123	image/jpeg	http://www.gutenberg.org/cache/epub/31843/pg31843.cover.medium.jpg	2020-06-16 00:09:52.230693	ebooks/31843
210637	application/epub+zip	http://www.gutenberg.org/ebooks/31843.epub.noimages	2020-06-16 00:09:49.275738	ebooks/31843
17919	application/rdf+xml	http://www.gutenberg.org/ebooks/31843.rdf	2020-06-16 00:09:52.511673	ebooks/31843
6132	image/jpeg	http://www.gutenberg.org/cache/epub/31843/pg31843.cover.small.jpg	2020-06-16 00:09:52.065736	ebooks/31843
1957474	text/html; charset=utf-8	http://www.gutenberg.org/files/31843/31843-h.zip	2010-03-31 06:44:02	ebooks/31843
331301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31843/31843-8.txt	2010-03-31 06:43:38	ebooks/31843
3053570	application/epub+zip	http://www.gutenberg.org/ebooks/31843.epub.images	2020-06-16 00:09:47.536489	ebooks/31843
5687212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31843.kindle.images	2020-06-16 00:09:51.045727	ebooks/31843
735185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31843.kindle.noimages	2020-06-16 00:09:51.897684	ebooks/31843
131030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31843/31843.zip	2010-03-31 06:44:02	ebooks/31843
333017	text/plain; charset=utf-8	http://www.gutenberg.org/files/31843/31843-0.txt	2010-03-31 06:42:46	ebooks/31843
736536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31844.kindle.images	2020-06-16 00:09:54.694649	ebooks/31844
179716	application/epub+zip	http://www.gutenberg.org/ebooks/31844.epub.images	2020-06-16 00:09:53.257665	ebooks/31844
736528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31844.kindle.noimages	2020-06-16 00:09:55.644634	ebooks/31844
5047	image/jpeg	http://www.gutenberg.org/cache/epub/31844/pg31844.cover.small.jpg	2020-06-16 00:09:55.801639	ebooks/31844
179716	application/epub+zip	http://www.gutenberg.org/ebooks/31844.epub.noimages	2020-06-16 00:09:53.741672	ebooks/31844
114705	application/zip	http://www.gutenberg.org/files/31844/31844.zip	2010-03-31 06:44:48	ebooks/31844
356183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31844/31844-8.txt	2010-03-31 06:44:48	ebooks/31844
356174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31844/31844.txt	2010-03-31 06:44:48	ebooks/31844
114725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31844/31844-8.zip	2010-03-31 06:44:50	ebooks/31844
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/31844.rdf	2020-06-16 00:09:56.201633	ebooks/31844
375795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31844/31844-h/31844-h.htm	2010-03-31 06:44:48	ebooks/31844
117976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31844/31844-h.zip	2010-03-31 06:44:50	ebooks/31844
21348	image/jpeg	http://www.gutenberg.org/cache/epub/31844/pg31844.cover.medium.jpg	2020-06-16 00:09:55.95564	ebooks/31844
356151	text/plain	http://www.gutenberg.org/ebooks/31844.txt.utf-8	2020-06-16 00:09:52.618682	ebooks/31844
70235603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31845.kindle.images	2020-06-16 00:10:36.342612	ebooks/31845
6347	image/jpeg	http://www.gutenberg.org/cache/epub/31845/pg31845.cover.small.jpg	2020-06-16 00:10:38.391599	ebooks/31845
19074366	application/zip	http://www.gutenberg.org/files/31845/31845-h.zip	2010-03-31 09:36:40	ebooks/31845
1140107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31845.kindle.noimages	2020-06-16 00:10:38.022597	ebooks/31845
35039	image/jpeg	http://www.gutenberg.org/cache/epub/31845/pg31845.cover.medium.jpg	2020-06-16 00:10:38.624596	ebooks/31845
33323036	application/epub+zip	http://www.gutenberg.org/ebooks/31845.epub.images	2020-06-16 00:10:02.178632	ebooks/31845
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/31845.rdf	2020-06-16 00:10:39.030579	ebooks/31845
580265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31845/31845-8.txt	2010-03-31 09:36:16	ebooks/31845
580386	text/plain	http://www.gutenberg.org/ebooks/31845.txt.utf-8	2020-06-16 00:09:56.313652	ebooks/31845
311993	application/epub+zip	http://www.gutenberg.org/ebooks/31845.epub.noimages	2020-06-16 00:10:03.95655	ebooks/31845
202449	application/zip	http://www.gutenberg.org/files/31845/31845.zip	2010-03-31 09:36:28	ebooks/31845
202569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31845/31845-8.zip	2010-03-31 09:36:30	ebooks/31845
580285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31845/31845.txt	2010-03-31 09:36:16	ebooks/31845
658300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31845/31845-h/31845-h.htm	2010-03-31 09:36:16	ebooks/31845
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/31846.rdf	2020-06-16 00:10:46.744487	ebooks/31846
377292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31846/31846-8.zip	2010-03-31 09:39:08	ebooks/31846
1068125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31846/31846-8.txt	2010-03-31 09:39:02	ebooks/31846
5392	image/jpeg	http://www.gutenberg.org/cache/epub/31846/pg31846.cover.small.jpg	2020-06-16 00:10:46.31153	ebooks/31846
586944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31846/31846-h.zip	2010-03-31 09:39:10	ebooks/31846
1145418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31846/31846-h/31846-h.htm	2010-03-31 09:39:06	ebooks/31846
2545454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31846.kindle.images	2020-06-16 00:10:43.712526	ebooks/31846
25265	image/jpeg	http://www.gutenberg.org/cache/epub/31846/pg31846.cover.medium.jpg	2020-06-16 00:10:46.477485	ebooks/31846
828342	application/epub+zip	http://www.gutenberg.org/ebooks/31846.epub.images	2020-06-16 00:10:40.565567	ebooks/31846
485458	application/epub+zip	http://www.gutenberg.org/ebooks/31846.epub.noimages	2020-06-16 00:10:41.400558	ebooks/31846
1098546	text/plain	http://www.gutenberg.org/ebooks/31846.txt.utf-8	2020-06-16 00:10:39.151589	ebooks/31846
2009630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31846.kindle.noimages	2020-06-16 00:10:46.119521	ebooks/31846
102195	application/zip	http://www.gutenberg.org/files/31847/31847-h.zip	2010-03-31 09:40:28	ebooks/31847
242335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31847/31847.txt	2010-03-31 09:40:26	ebooks/31847
176757	application/epub+zip	http://www.gutenberg.org/ebooks/31847.epub.noimages	2020-06-16 00:10:49.095465	ebooks/31847
242318	text/plain	http://www.gutenberg.org/ebooks/31847.txt.utf-8	2020-06-16 00:10:46.847507	ebooks/31847
282649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31847/31847-h/31847-h.htm	2010-03-31 09:40:26	ebooks/31847
94737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31847/31847-8.zip	2010-03-31 09:40:26	ebooks/31847
595997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31847.kindle.noimages	2020-06-16 00:10:50.896439	ebooks/31847
94701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31847/31847.zip	2010-03-31 09:40:26	ebooks/31847
23553	image/jpeg	http://www.gutenberg.org/cache/epub/31847/pg31847.cover.medium.jpg	2020-06-16 00:10:51.230439	ebooks/31847
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/31847.rdf	2020-06-16 00:10:51.501435	ebooks/31847
242341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31847/31847-8.txt	2010-03-31 09:40:26	ebooks/31847
690788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31847.kindle.images	2020-06-16 00:10:50.136437	ebooks/31847
188808	application/epub+zip	http://www.gutenberg.org/ebooks/31847.epub.images	2020-06-16 00:10:47.632489	ebooks/31847
5433	image/jpeg	http://www.gutenberg.org/cache/epub/31847/pg31847.cover.small.jpg	2020-06-16 00:10:51.066424	ebooks/31847
61178	text/plain	http://www.gutenberg.org/ebooks/31848.txt.utf-8	2020-06-16 00:10:51.603442	ebooks/31848
203436	application/epub+zip	http://www.gutenberg.org/ebooks/31848.epub.images	2020-06-16 00:10:52.201444	ebooks/31848
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/31848.rdf	2020-06-16 00:10:55.239573	ebooks/31848
61206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31848/31848.txt	2010-03-31 10:09:46	ebooks/31848
36644	image/jpeg	http://www.gutenberg.org/cache/epub/31848/pg31848.cover.medium.jpg	2020-06-16 00:10:55.005584	ebooks/31848
23021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31848/31848.zip	2010-03-31 10:09:46	ebooks/31848
82041	application/epub+zip	http://www.gutenberg.org/ebooks/31848.epub.noimages	2020-06-16 00:10:53.733625	ebooks/31848
6474	image/jpeg	http://www.gutenberg.org/cache/epub/31848/pg31848.cover.small.jpg	2020-06-16 00:10:54.855584	ebooks/31848
491868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31848.kindle.images	2020-06-16 00:10:54.468585	ebooks/31848
225981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31848.kindle.noimages	2020-06-16 00:10:54.704585	ebooks/31848
97582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31848/31848-h.zip	2010-03-31 10:09:46	ebooks/31848
66680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31848/31848-h/31848-h.htm	2010-03-31 10:09:46	ebooks/31848
69374	application/zip	http://www.gutenberg.org/files/31849/31849-8.zip	2010-03-31 11:47:42	ebooks/31849
182448	text/plain	http://www.gutenberg.org/ebooks/31849.txt.utf-8	2020-06-16 00:10:55.342576	ebooks/31849
36060	image/jpeg	http://www.gutenberg.org/cache/epub/31849/pg31849.cover.medium.jpg	2020-06-16 00:11:28.022494	ebooks/31849
160440	application/epub+zip	http://www.gutenberg.org/ebooks/31849.epub.noimages	2020-06-16 00:10:59.309563	ebooks/31849
182061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31849/31849-8.txt	2010-03-31 11:47:26	ebooks/31849
514092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31849.kindle.noimages	2020-06-16 00:11:27.917485	ebooks/31849
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/31849.rdf	2020-06-16 00:11:28.123475	ebooks/31849
18408379	application/epub+zip	http://www.gutenberg.org/ebooks/31849.epub.images	2020-06-16 00:10:58.447532	ebooks/31849
39865153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31849.kindle.images	2020-06-16 00:11:27.208469	ebooks/31849
4617	image/jpeg	http://www.gutenberg.org/cache/epub/31849/pg31849.cover.small.jpg	2020-06-16 00:11:27.97346	ebooks/31849
226508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31849/31849-h/31849-h.htm	2010-03-31 11:47:28	ebooks/31849
7933940	application/zip	http://www.gutenberg.org/files/31849/31849-h.zip	2010-03-31 11:47:48	ebooks/31849
55698	application/zip	http://www.gutenberg.org/files/3185/3185-0.zip	2018-03-20 07:06:12	ebooks/3185
142169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3185.txt	2006-08-19 11:28:50	ebooks/3185
4153	image/jpeg	http://www.gutenberg.org/cache/epub/3185/pg3185.cover.small.jpg	2020-06-02 00:28:50.191954	ebooks/3185
59062	text/html; charset=utf-8	http://www.gutenberg.org/files/3185/3185-h.zip	2018-03-20 07:06:12	ebooks/3185
142016	text/plain; charset=utf-8	http://www.gutenberg.org/files/3185/3185-0.txt	2018-02-24 05:57:18	ebooks/3185
315576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3185.kindle.noimages	2020-06-02 00:28:50.162925	ebooks/3185
79020	application/epub+zip	http://www.gutenberg.org/ebooks/3185.epub.images	2020-06-02 00:28:49.24394	ebooks/3185
176503	text/html; charset=utf-8	http://www.gutenberg.org/files/3185/3185-h/3185-h.htm	2018-03-20 07:05:56	ebooks/3185
14638	image/jpeg	http://www.gutenberg.org/cache/epub/3185/pg3185.cover.medium.jpg	2020-06-02 00:28:50.218934	ebooks/3185
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/3185.rdf	2020-06-11 01:02:41.825176	ebooks/3185
79020	application/epub+zip	http://www.gutenberg.org/ebooks/3185.epub.noimages	2020-06-02 00:28:49.371947	ebooks/3185
315580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3185.kindle.images	2020-06-02 00:28:49.766959	ebooks/3185
265597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31850.kindle.noimages	2020-06-16 00:11:33.909629	ebooks/31850
48669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31850/31850-8.txt	2010-03-31 12:20:54	ebooks/31850
62748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31850/31850-h/31850-h.htm	2010-03-31 12:21:00	ebooks/31850
49539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31850/31850-h.zip	2010-03-31 12:21:02	ebooks/31850
15503	image/jpeg	http://www.gutenberg.org/cache/epub/31850/pg31850.cover.medium.jpg	2020-06-16 00:11:34.200575	ebooks/31850
92383	application/epub+zip	http://www.gutenberg.org/ebooks/31850.epub.images	2020-06-16 00:11:32.341608	ebooks/31850
49055	text/plain	http://www.gutenberg.org/ebooks/31850.txt.utf-8	2020-06-16 00:11:31.492437	ebooks/31850
19643	application/zip	http://www.gutenberg.org/files/31850/31850-8.zip	2010-03-31 12:21:00	ebooks/31850
4079	image/jpeg	http://www.gutenberg.org/cache/epub/31850/pg31850.cover.small.jpg	2020-06-16 00:11:34.056581	ebooks/31850
315439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31850.kindle.images	2020-06-16 00:11:33.400593	ebooks/31850
840721	application/octet-stream	http://www.gutenberg.org/files/31850/31850-page-images.zip	2012-03-09 11:15:00	ebooks/31850
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/31850.rdf	2020-06-16 00:11:34.436574	ebooks/31850
63557	application/epub+zip	http://www.gutenberg.org/ebooks/31850.epub.noimages	2020-06-16 00:11:32.831596	ebooks/31850
464569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31851/31851.txt	2010-03-31 15:04:18	ebooks/31851
4947654	application/epub+zip	http://www.gutenberg.org/ebooks/31851.epub.images	2020-06-16 00:11:36.033627	ebooks/31851
26690	image/jpeg	http://www.gutenberg.org/cache/epub/31851/pg31851.cover.medium.jpg	2020-06-16 00:11:41.077493	ebooks/31851
2648873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31851/31851-h.zip	2010-03-31 15:04:30	ebooks/31851
464554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31851/31851-8.txt	2010-03-31 15:03:20	ebooks/31851
552113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31851/31851-h/31851-h.htm	2010-03-31 15:03:22	ebooks/31851
268780	application/epub+zip	http://www.gutenberg.org/ebooks/31851.epub.noimages	2020-06-16 00:11:36.828552	ebooks/31851
1055648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31851.kindle.noimages	2020-06-16 00:11:40.744493	ebooks/31851
184063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31851/31851-8.zip	2010-03-31 15:04:28	ebooks/31851
9600890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31851.kindle.images	2020-06-16 00:11:39.36352	ebooks/31851
464556	text/plain	http://www.gutenberg.org/ebooks/31851.txt.utf-8	2020-06-16 00:11:34.543592	ebooks/31851
183985	application/zip	http://www.gutenberg.org/files/31851/31851.zip	2010-03-31 15:04:28	ebooks/31851
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/31851.rdf	2020-06-16 00:11:41.346484	ebooks/31851
5384	image/jpeg	http://www.gutenberg.org/cache/epub/31851/pg31851.cover.small.jpg	2020-06-16 00:11:40.912492	ebooks/31851
374093	text/plain; charset=utf-8	http://www.gutenberg.org/files/31852/31852-0.txt	2010-04-01 06:49:02	ebooks/31852
109496	application/zip	http://www.gutenberg.org/files/31852/31852-0.zip	2010-04-01 06:49:06	ebooks/31852
443329	text/html	http://www.gutenberg.org/ebooks/31852.html.images	2020-06-16 00:11:41.631489	ebooks/31852
4924	image/jpeg	http://www.gutenberg.org/cache/epub/31852/pg31852.cover.small.jpg	2020-06-16 00:11:45.016458	ebooks/31852
718295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31852.kindle.images	2020-06-16 00:11:43.829455	ebooks/31852
169719	application/epub+zip	http://www.gutenberg.org/ebooks/31852.epub.images	2020-06-16 00:11:42.379494	ebooks/31852
443329	text/html	http://www.gutenberg.org/ebooks/31852.html.noimages	2020-06-16 00:11:41.862485	ebooks/31852
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/31852.rdf	2020-06-16 00:11:45.371431	ebooks/31852
718287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31852.kindle.noimages	2020-06-16 00:11:44.874465	ebooks/31852
17452	image/jpeg	http://www.gutenberg.org/cache/epub/31852/pg31852.cover.medium.jpg	2020-06-16 00:11:45.156434	ebooks/31852
169719	application/epub+zip	http://www.gutenberg.org/ebooks/31852.epub.noimages	2020-06-16 00:11:42.788482	ebooks/31852
389946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31853.kindle.images	2020-06-16 00:11:47.004714	ebooks/31853
20351	image/jpeg	http://www.gutenberg.org/cache/epub/31853/pg31853.cover.medium.jpg	2020-06-16 00:11:47.881697	ebooks/31853
138572	text/html	http://www.gutenberg.org/ebooks/31853.html.noimages	2020-06-16 00:11:45.659439	ebooks/31853
104251	application/epub+zip	http://www.gutenberg.org/ebooks/31853.epub.noimages	2020-06-16 00:11:46.414747	ebooks/31853
389939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31853.kindle.noimages	2020-06-16 00:11:47.592705	ebooks/31853
119197	text/plain; charset=utf-8	http://www.gutenberg.org/files/31853/31853-0.txt	2010-04-01 07:05:30	ebooks/31853
138572	text/html	http://www.gutenberg.org/ebooks/31853.html.images	2020-06-16 00:11:45.527458	ebooks/31853
39093	text/plain; charset=utf-8	http://www.gutenberg.org/files/31853/31853-0.zip	2010-04-01 07:05:32	ebooks/31853
104250	application/epub+zip	http://www.gutenberg.org/ebooks/31853.epub.images	2020-06-16 00:11:46.051431	ebooks/31853
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/31853.rdf	2020-06-16 00:11:48.1037	ebooks/31853
4789	image/jpeg	http://www.gutenberg.org/cache/epub/31853/pg31853.cover.small.jpg	2020-06-16 00:11:47.73672	ebooks/31853
60110	application/zip	http://www.gutenberg.org/files/31854/31854-h.zip	2012-06-27 07:56:30	ebooks/31854
72957	text/html; charset=utf-8	http://www.gutenberg.org/files/31854/31854-h/31854-h.htm	2012-06-27 07:56:00	ebooks/31854
228013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31854.kindle.noimages	2020-06-16 00:11:50.492664	ebooks/31854
66583	text/plain; charset=utf-8	http://www.gutenberg.org/files/31854/31854-0.txt	2012-06-27 07:44:42	ebooks/31854
21501	image/jpeg	http://www.gutenberg.org/cache/epub/31854/pg31854.cover.medium.jpg	2020-06-16 00:11:50.788665	ebooks/31854
403172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31854.kindle.images	2020-06-16 00:11:50.255673	ebooks/31854
140032	application/epub+zip	http://www.gutenberg.org/ebooks/31854.epub.images	2020-06-16 00:11:48.598699	ebooks/31854
22838	application/zip	http://www.gutenberg.org/files/31854/31854-0.zip	2012-06-27 07:56:30	ebooks/31854
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/31854.rdf	2020-06-16 00:11:51.019678	ebooks/31854
82013	application/epub+zip	http://www.gutenberg.org/ebooks/31854.epub.noimages	2020-06-16 00:11:49.76768	ebooks/31854
5284	image/jpeg	http://www.gutenberg.org/cache/epub/31854/pg31854.cover.small.jpg	2020-06-16 00:11:50.640668	ebooks/31854
11743352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31855.kindle.images	2020-06-16 00:12:04.433506	ebooks/31855
442763	application/zip	http://www.gutenberg.org/files/31855/31855-8.zip	2010-04-01 10:12:10	ebooks/31855
2039378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31855.kindle.noimages	2020-06-16 00:12:06.788459	ebooks/31855
1135400	text/plain	http://www.gutenberg.org/ebooks/31855.txt.utf-8	2020-06-16 00:11:51.14266	ebooks/31855
1134638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31855/31855-8.txt	2010-04-01 10:07:10	ebooks/31855
3763716	application/zip	http://www.gutenberg.org/files/31855/31855-h.zip	2010-04-01 10:12:12	ebooks/31855
33716	image/jpeg	http://www.gutenberg.org/cache/epub/31855/pg31855.cover.medium.jpg	2020-06-16 00:12:07.183492	ebooks/31855
533806	application/epub+zip	http://www.gutenberg.org/ebooks/31855.epub.noimages	2020-06-16 00:11:57.890673	ebooks/31855
1135155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31855/31855.txt	2010-04-01 10:10:28	ebooks/31855
1239496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31855/31855-h/31855-h.htm	2010-04-01 10:07:16	ebooks/31855
4981733	application/epub+zip	http://www.gutenberg.org/ebooks/31855.epub.images	2020-06-16 00:11:55.547606	ebooks/31855
5878	image/jpeg	http://www.gutenberg.org/cache/epub/31855/pg31855.cover.small.jpg	2020-06-16 00:12:06.98846	ebooks/31855
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/31855.rdf	2020-06-16 00:12:07.511459	ebooks/31855
442070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31855/31855.zip	2010-04-01 10:12:10	ebooks/31855
5889494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31856.kindle.images	2020-06-16 00:12:11.037617	ebooks/31856
197078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31856/31856-h/31856-h.htm	2010-04-01 10:13:34	ebooks/31856
134513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31856/31856-8.txt	2010-04-01 10:13:32	ebooks/31856
47041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31856/31856-8.zip	2010-04-01 10:13:40	ebooks/31856
400443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31856.kindle.noimages	2020-06-16 00:12:11.622609	ebooks/31856
3476454	application/epub+zip	http://www.gutenberg.org/ebooks/31856.epub.images	2020-06-16 00:12:08.716444	ebooks/31856
136624	text/plain	http://www.gutenberg.org/ebooks/31856.txt.utf-8	2020-06-16 00:12:07.61249	ebooks/31856
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/31856.rdf	2020-06-16 00:12:11.80565	ebooks/31856
120279	application/epub+zip	http://www.gutenberg.org/ebooks/31856.epub.noimages	2020-06-16 00:12:09.063443	ebooks/31856
31055	image/jpeg	http://www.gutenberg.org/cache/epub/31856/pg31856.cover.medium.jpg	2020-06-16 00:12:11.704606	ebooks/31856
5293	image/jpeg	http://www.gutenberg.org/cache/epub/31856/pg31856.cover.small.jpg	2020-06-16 00:12:11.664606	ebooks/31856
1553024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31856/31856-h.zip	2010-04-01 10:13:42	ebooks/31856
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/31857.rdf	2020-06-16 00:12:15.152553	ebooks/31857
745575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31857.kindle.noimages	2020-06-16 00:12:14.624595	ebooks/31857
5542	image/jpeg	http://www.gutenberg.org/cache/epub/31857/pg31857.cover.small.jpg	2020-06-16 00:12:14.772568	ebooks/31857
745583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31857.kindle.images	2020-06-16 00:12:13.726579	ebooks/31857
135684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31857/31857-h.zip	2010-04-01 10:16:02	ebooks/31857
132155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31857/31857.zip	2010-04-01 10:16:00	ebooks/31857
347397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31857/31857-h/31857-h.htm	2010-04-01 10:16:00	ebooks/31857
190743	application/epub+zip	http://www.gutenberg.org/ebooks/31857.epub.noimages	2020-06-16 00:12:12.832598	ebooks/31857
132176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31857/31857-8.zip	2010-04-01 10:16:02	ebooks/31857
190743	application/epub+zip	http://www.gutenberg.org/ebooks/31857.epub.images	2020-06-16 00:12:12.443598	ebooks/31857
336083	text/plain	http://www.gutenberg.org/ebooks/31857.txt.utf-8	2020-06-16 00:12:11.912645	ebooks/31857
20548	image/jpeg	http://www.gutenberg.org/cache/epub/31857/pg31857.cover.medium.jpg	2020-06-16 00:12:14.918564	ebooks/31857
336114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31857/31857-8.txt	2010-04-01 10:16:00	ebooks/31857
336105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31857/31857.txt	2010-04-01 10:16:00	ebooks/31857
527310	application/epub+zip	http://www.gutenberg.org/ebooks/31858.epub.noimages	2020-06-16 00:12:16.574539	ebooks/31858
25802	image/jpeg	http://www.gutenberg.org/cache/epub/31858/pg31858.cover.medium.jpg	2020-06-16 00:12:20.889476	ebooks/31858
1154691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31858/31858.txt	2010-04-01 12:20:46	ebooks/31858
1190851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31858/31858-h/31858-h.htm	2010-04-01 12:18:56	ebooks/31858
504894	application/zip	http://www.gutenberg.org/files/31858/31858-h.zip	2010-04-01 12:21:22	ebooks/31858
453493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31858/31858.zip	2010-04-01 12:21:20	ebooks/31858
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/31858.rdf	2020-06-16 00:12:20.968492	ebooks/31858
2059942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31858.kindle.noimages	2020-06-16 00:12:20.831484	ebooks/31858
453688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31858/31858-8.zip	2010-04-01 12:21:20	ebooks/31858
1154672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31858/31858-8.txt	2010-04-01 12:18:54	ebooks/31858
2108488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31858.kindle.images	2020-06-16 00:12:18.704507	ebooks/31858
1154762	text/plain	http://www.gutenberg.org/ebooks/31858.txt.utf-8	2020-06-16 00:12:15.271578	ebooks/31858
3752	image/jpeg	http://www.gutenberg.org/cache/epub/31858/pg31858.cover.small.jpg	2020-06-16 00:12:20.862484	ebooks/31858
557684	application/epub+zip	http://www.gutenberg.org/ebooks/31858.epub.images	2020-06-16 00:12:16.177538	ebooks/31858
216024	application/zip	http://www.gutenberg.org/files/31859/31859-8.zip	2010-04-01 12:52:58	ebooks/31859
304602	application/epub+zip	http://www.gutenberg.org/ebooks/31859.epub.images	2020-06-16 00:12:22.057496	ebooks/31859
548170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31859/31859-8.txt	2010-04-01 12:52:56	ebooks/31859
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/31859.rdf	2020-06-16 00:12:27.068702	ebooks/31859
226257	application/zip	http://www.gutenberg.org/files/31859/31859-h.zip	2010-04-01 12:52:58	ebooks/31859
548226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31859/31859.txt	2010-04-01 12:52:56	ebooks/31859
6142	image/jpeg	http://www.gutenberg.org/cache/epub/31859/pg31859.cover.small.jpg	2020-06-16 00:12:26.63576	ebooks/31859
1083998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31859.kindle.noimages	2020-06-16 00:12:26.468705	ebooks/31859
610803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31859/31859-h/31859-h.htm	2010-04-01 12:52:56	ebooks/31859
548248	text/plain	http://www.gutenberg.org/ebooks/31859.txt.utf-8	2020-06-16 00:12:21.082502	ebooks/31859
215923	application/zip	http://www.gutenberg.org/files/31859/31859.zip	2010-04-01 12:52:56	ebooks/31859
292998	application/epub+zip	http://www.gutenberg.org/ebooks/31859.epub.noimages	2020-06-16 00:12:23.649475	ebooks/31859
1190894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31859.kindle.images	2020-06-16 00:12:25.235423	ebooks/31859
31987	image/jpeg	http://www.gutenberg.org/cache/epub/31859/pg31859.cover.medium.jpg	2020-06-16 00:12:26.800701	ebooks/31859
961235	application/epub+zip	http://www.gutenberg.org/ebooks/3186.epub.images	2020-06-02 00:28:51.534937	ebooks/3186
2140487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3186.kindle.images	2020-06-02 00:28:52.809892	ebooks/3186
4076	image/jpeg	http://www.gutenberg.org/cache/epub/3186/pg3186.cover.small.jpg	2020-06-02 00:28:53.408883	ebooks/3186
18310	image/jpeg	http://www.gutenberg.org/cache/epub/3186/pg3186.cover.medium.jpg	2020-06-02 00:28:53.441879	ebooks/3186
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/3186.rdf	2020-06-11 01:02:41.849107	ebooks/3186
294607	text/html; charset=utf-8	http://www.gutenberg.org/files/3186/3186-h/3186-h.htm	2018-03-20 07:01:58	ebooks/3186
248991	text/plain; charset=utf-8	http://www.gutenberg.org/files/3186/3186-0.txt	2018-02-24 06:04:10	ebooks/3186
492476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3186.kindle.noimages	2020-06-02 00:28:53.372896	ebooks/3186
95066	application/zip	http://www.gutenberg.org/files/3186/3186-0.zip	2018-03-20 07:02:14	ebooks/3186
1605434	application/zip	http://www.gutenberg.org/files/31860/31860-h.zip	2010-04-01 12:54:12	ebooks/31860
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/31860.rdf	2020-06-16 00:12:31.434664	ebooks/31860
209478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31860/31860.zip	2010-04-01 12:54:12	ebooks/31860
22417	image/jpeg	http://www.gutenberg.org/cache/epub/31860/pg31860.cover.medium.jpg	2020-06-16 00:12:31.34465	ebooks/31860
209558	application/zip	http://www.gutenberg.org/files/31860/31860-8.zip	2010-04-01 12:54:12	ebooks/31860
310186	application/epub+zip	http://www.gutenberg.org/ebooks/31860.epub.noimages	2020-06-16 00:12:28.342704	ebooks/31860
536380	text/plain	http://www.gutenberg.org/ebooks/31860.txt.utf-8	2020-06-16 00:12:27.176731	ebooks/31860
3372	image/jpeg	http://www.gutenberg.org/cache/epub/31860/pg31860.cover.small.jpg	2020-06-16 00:12:31.306644	ebooks/31860
2256578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31860.kindle.images	2020-06-16 00:12:29.861664	ebooks/31860
536351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31860/31860.txt	2010-04-01 12:54:08	ebooks/31860
1031412	application/epub+zip	http://www.gutenberg.org/ebooks/31860.epub.images	2020-06-16 00:12:27.96871	ebooks/31860
639310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31860/31860-h/31860-h.htm	2010-04-01 12:54:08	ebooks/31860
1150784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31860.kindle.noimages	2020-06-16 00:12:31.263668	ebooks/31860
536359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31860/31860-8.txt	2010-04-01 12:54:08	ebooks/31860
622363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31861.kindle.images	2020-06-16 00:12:33.585613	ebooks/31861
4265	image/jpeg	http://www.gutenberg.org/cache/epub/31861/pg31861.cover.small.jpg	2020-06-16 00:12:34.398602	ebooks/31861
151315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31861/31861-h.zip	2010-04-01 15:47:32	ebooks/31861
49863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31861/31861.zip	2010-04-01 15:47:32	ebooks/31861
403860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31861.kindle.noimages	2020-06-16 00:12:34.250608	ebooks/31861
238583	application/epub+zip	http://www.gutenberg.org/ebooks/31861.epub.images	2020-06-16 00:12:32.251631	ebooks/31861
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/31861.rdf	2020-06-16 00:12:34.776609	ebooks/31861
132009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31861/31861.txt	2010-04-01 15:47:30	ebooks/31861
15027	image/jpeg	http://www.gutenberg.org/cache/epub/31861/pg31861.cover.medium.jpg	2020-06-16 00:12:34.542615	ebooks/31861
104528	application/epub+zip	http://www.gutenberg.org/ebooks/31861.epub.noimages	2020-06-16 00:12:32.829629	ebooks/31861
131981	text/plain	http://www.gutenberg.org/ebooks/31861.txt.utf-8	2020-06-16 00:12:31.535682	ebooks/31861
160952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31861/31861-h/31861-h.htm	2010-04-01 15:47:30	ebooks/31861
157326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31862/31862.txt	2010-04-01 17:06:00	ebooks/31862
157335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31862/31862-8.txt	2010-04-01 17:06:00	ebooks/31862
60996	application/zip	http://www.gutenberg.org/files/31862/31862.zip	2010-04-01 17:06:04	ebooks/31862
6019782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31862/31862-h.zip	2020-03-23 09:19:24	ebooks/31862
196666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31862/31862-h/31862-h.htm	2020-03-23 09:17:14	ebooks/31862
2066501	application/epub+zip	http://www.gutenberg.org/ebooks/31862.epub.images	2020-06-16 00:12:38.666608	ebooks/31862
18587	image/jpeg	http://www.gutenberg.org/cache/epub/31862/pg31862.cover.medium.jpg	2020-06-16 00:12:43.25652	ebooks/31862
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/31862.rdf	2020-06-16 00:12:43.500486	ebooks/31862
157303	text/plain	http://www.gutenberg.org/ebooks/31862.txt.utf-8	2020-06-16 00:12:34.878619	ebooks/31862
137367	application/epub+zip	http://www.gutenberg.org/ebooks/31862.epub.noimages	2020-06-16 00:12:39.205563	ebooks/31862
61012	application/zip	http://www.gutenberg.org/files/31862/31862-8.zip	2010-04-01 17:06:04	ebooks/31862
4725	image/jpeg	http://www.gutenberg.org/cache/epub/31862/pg31862.cover.small.jpg	2020-06-16 00:12:43.102501	ebooks/31862
205217	application/epub+zip	http://www.gutenberg.org/ebooks/31863.epub.images	2020-06-16 00:12:44.241489	ebooks/31863
126787	text/plain; charset=utf-8	http://www.gutenberg.org/files/31863/31863-0.zip	2010-04-02 03:47:48	ebooks/31863
816145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31863.kindle.images	2020-06-16 00:12:45.823463	ebooks/31863
125489	application/zip	http://www.gutenberg.org/files/31863/31863-8.zip	2010-04-02 03:47:48	ebooks/31863
345562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31863/31863-h/31863-h.htm	2010-04-02 03:47:22	ebooks/31863
4516	image/jpeg	http://www.gutenberg.org/cache/epub/31863/pg31863.cover.small.jpg	2020-06-16 00:12:46.977448	ebooks/31863
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/31863.rdf	2020-06-16 00:12:47.370442	ebooks/31863
783955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31863.kindle.noimages	2020-06-16 00:12:46.824455	ebooks/31863
325439	text/plain; charset=utf-8	http://www.gutenberg.org/files/31863/31863-0.txt	2010-04-02 03:47:18	ebooks/31863
20394	image/jpeg	http://www.gutenberg.org/cache/epub/31863/pg31863.cover.medium.jpg	2020-06-16 00:12:47.128459	ebooks/31863
145847	application/zip	http://www.gutenberg.org/files/31863/31863-h.zip	2010-04-02 03:47:48	ebooks/31863
317870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31863/31863-8.txt	2010-04-02 03:47:42	ebooks/31863
191647	application/epub+zip	http://www.gutenberg.org/ebooks/31863.epub.noimages	2020-06-16 00:12:44.836476	ebooks/31863
47613	application/zip	http://www.gutenberg.org/files/31864/31864.zip	2010-04-02 07:11:08	ebooks/31864
47646	application/zip	http://www.gutenberg.org/files/31864/31864-8.zip	2010-04-02 07:11:08	ebooks/31864
108177	application/epub+zip	http://www.gutenberg.org/ebooks/31864.epub.noimages	2020-06-16 00:12:47.930439	ebooks/31864
121572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31864/31864-8.txt	2010-04-02 07:11:06	ebooks/31864
353399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31864.kindle.noimages	2020-06-16 00:12:48.916426	ebooks/31864
451222	application/epub+zip	http://www.gutenberg.org/ebooks/31864.epub.images	2020-06-16 00:12:47.762472	ebooks/31864
26557	image/jpeg	http://www.gutenberg.org/cache/epub/31864/pg31864.cover.medium.jpg	2020-06-16 00:12:48.955434	ebooks/31864
334621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31864/31864-h.zip	2010-04-02 07:11:08	ebooks/31864
880756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31864.kindle.images	2020-06-16 00:12:48.457422	ebooks/31864
121556	text/plain	http://www.gutenberg.org/ebooks/31864.txt.utf-8	2020-06-16 00:12:47.469445	ebooks/31864
121573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31864/31864.txt	2010-04-02 07:11:06	ebooks/31864
147557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31864/31864-h/31864-h.htm	2010-04-02 07:11:06	ebooks/31864
3876	image/jpeg	http://www.gutenberg.org/cache/epub/31864/pg31864.cover.small.jpg	2020-06-16 00:12:48.937421	ebooks/31864
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/31864.rdf	2020-06-16 00:12:49.019439	ebooks/31864
4481	image/jpeg	http://www.gutenberg.org/cache/epub/31865/pg31865.cover.small.jpg	2020-06-16 00:12:53.6756	ebooks/31865
16471	image/jpeg	http://www.gutenberg.org/cache/epub/31865/pg31865.cover.medium.jpg	2020-06-16 00:12:53.821566	ebooks/31865
202243	application/zip	http://www.gutenberg.org/files/31865/31865-0.zip	2010-04-02 05:50:42	ebooks/31865
1167439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31865.kindle.images	2020-06-16 00:12:52.119581	ebooks/31865
684108	text/plain; charset=utf-8	http://www.gutenberg.org/files/31865/31865-0.txt	2010-04-02 05:50:40	ebooks/31865
281431	application/epub+zip	http://www.gutenberg.org/ebooks/31865.epub.noimages	2020-06-16 00:12:50.722631	ebooks/31865
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/31865.rdf	2020-06-16 00:12:54.043554	ebooks/31865
716374	text/html	http://www.gutenberg.org/ebooks/31865.html.noimages	2020-06-16 00:12:49.612422	ebooks/31865
1167431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31865.kindle.noimages	2020-06-16 00:12:53.51962	ebooks/31865
281431	application/epub+zip	http://www.gutenberg.org/ebooks/31865.epub.images	2020-06-16 00:12:50.262631	ebooks/31865
716374	text/html	http://www.gutenberg.org/ebooks/31865.html.images	2020-06-16 00:12:49.313468	ebooks/31865
3765	image/jpeg	http://www.gutenberg.org/cache/epub/31866/pg31866.cover.small.jpg	2020-06-16 00:12:59.477484	ebooks/31866
267449	text/html; charset=utf-8	http://www.gutenberg.org/files/31866/31866-h.zip	2010-04-03 07:54:18	ebooks/31866
252473	application/zip	http://www.gutenberg.org/files/31866/31866.zip	2010-04-03 07:54:18	ebooks/31866
253603	text/plain; charset=utf-8	http://www.gutenberg.org/files/31866/31866-0.zip	2010-04-03 07:54:18	ebooks/31866
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/31866.rdf	2020-06-16 00:12:59.920481	ebooks/31866
1369227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31866.kindle.images	2020-06-16 00:12:57.531511	ebooks/31866
744535	text/html; charset=utf-8	http://www.gutenberg.org/files/31866/31866-h/31866-h.htm	2010-04-03 07:46:26	ebooks/31866
14288	image/jpeg	http://www.gutenberg.org/cache/epub/31866/pg31866.cover.medium.jpg	2020-06-16 00:12:59.642486	ebooks/31866
667419	text/plain; charset=utf-8	http://www.gutenberg.org/files/31866/31866-0.txt	2010-04-03 07:47:14	ebooks/31866
658614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31866/31866.txt	2010-04-03 07:47:40	ebooks/31866
1369219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31866.kindle.noimages	2020-06-16 00:12:59.306489	ebooks/31866
346647	application/epub+zip	http://www.gutenberg.org/ebooks/31866.epub.noimages	2020-06-16 00:12:55.763532	ebooks/31866
346647	application/epub+zip	http://www.gutenberg.org/ebooks/31866.epub.images	2020-06-16 00:12:55.033565	ebooks/31866
658624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31866/31866-8.txt	2010-04-03 07:50:28	ebooks/31866
252491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31866/31866-8.zip	2010-04-03 07:54:18	ebooks/31866
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/31867.rdf	2020-06-16 00:13:03.424435	ebooks/31867
589569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31867.kindle.noimages	2020-06-16 00:13:02.889441	ebooks/31867
147353	application/epub+zip	http://www.gutenberg.org/ebooks/31867.epub.images	2020-06-16 00:13:00.704485	ebooks/31867
232816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31867/31867-h/31867-h.htm	2010-04-02 07:27:02	ebooks/31867
216160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31867/31867.txt	2010-04-02 07:27:02	ebooks/31867
4573	image/jpeg	http://www.gutenberg.org/cache/epub/31867/pg31867.cover.small.jpg	2020-06-16 00:13:03.038452	ebooks/31867
80841	application/zip	http://www.gutenberg.org/files/31867/31867-8.zip	2010-04-02 07:27:04	ebooks/31867
80823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31867/31867.zip	2010-04-02 07:27:04	ebooks/31867
216129	text/plain	http://www.gutenberg.org/ebooks/31867.txt.utf-8	2020-06-16 00:13:00.024494	ebooks/31867
147353	application/epub+zip	http://www.gutenberg.org/ebooks/31867.epub.noimages	2020-06-16 00:13:01.27547	ebooks/31867
20201	image/jpeg	http://www.gutenberg.org/cache/epub/31867/pg31867.cover.medium.jpg	2020-06-16 00:13:03.187434	ebooks/31867
589573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31867.kindle.images	2020-06-16 00:13:02.087452	ebooks/31867
216157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31867/31867-8.txt	2010-04-02 07:27:02	ebooks/31867
84833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31867/31867-h.zip	2010-04-02 07:27:04	ebooks/31867
25732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31868/31868.txt	2010-04-02 11:09:34	ebooks/31868
37561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31868/31868-h/31868-h.htm	2010-04-02 11:09:34	ebooks/31868
51381	application/epub+zip	http://www.gutenberg.org/ebooks/31868.epub.noimages	2020-06-16 00:13:04.641418	ebooks/31868
162494	application/epub+zip	http://www.gutenberg.org/ebooks/31868.epub.images	2020-06-16 00:13:04.110445	ebooks/31868
381426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31868.kindle.images	2020-06-16 00:13:05.090712	ebooks/31868
218229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31868.kindle.noimages	2020-06-16 00:13:05.501752	ebooks/31868
25704	text/plain	http://www.gutenberg.org/ebooks/31868.txt.utf-8	2020-06-16 00:13:03.521435	ebooks/31868
1414222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31868/31868-h.zip	2010-04-02 11:09:38	ebooks/31868
4387	image/jpeg	http://www.gutenberg.org/cache/epub/31868/pg31868.cover.small.jpg	2020-06-16 00:13:05.646722	ebooks/31868
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/31868.rdf	2020-06-16 00:13:06.019706	ebooks/31868
15819	image/jpeg	http://www.gutenberg.org/cache/epub/31868/pg31868.cover.medium.jpg	2020-06-16 00:13:05.790725	ebooks/31868
9185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31868/31868.zip	2010-04-02 11:09:36	ebooks/31868
16922	application/rdf+xml	http://www.gutenberg.org/ebooks/31869.rdf	2020-06-16 00:13:12.260637	ebooks/31869
390218	application/epub+zip	http://www.gutenberg.org/ebooks/31869.epub.images	2020-06-16 00:13:07.15369	ebooks/31869
327315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31869/31869-8.zip	2010-04-02 11:47:14	ebooks/31869
1641462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31869.kindle.images	2020-06-16 00:13:09.721651	ebooks/31869
327267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31869/31869.zip	2010-04-02 11:47:12	ebooks/31869
868605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31869/31869.txt	2010-04-02 11:47:10	ebooks/31869
4646	image/jpeg	http://www.gutenberg.org/cache/epub/31869/pg31869.cover.small.jpg	2020-06-16 00:13:11.844624	ebooks/31869
905621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31869/31869-h/31869-h.htm	2010-04-02 11:47:10	ebooks/31869
868597	text/plain	http://www.gutenberg.org/ebooks/31869.txt.utf-8	2020-06-16 00:13:06.136799	ebooks/31869
390219	application/epub+zip	http://www.gutenberg.org/ebooks/31869.epub.noimages	2020-06-16 00:13:07.771677	ebooks/31869
16602	image/jpeg	http://www.gutenberg.org/cache/epub/31869/pg31869.cover.medium.jpg	2020-06-16 00:13:12.001697	ebooks/31869
868613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31869/31869-8.txt	2010-04-02 11:47:10	ebooks/31869
1641451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31869.kindle.noimages	2020-06-16 00:13:11.684625	ebooks/31869
332831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31869/31869-h.zip	2010-04-02 11:47:14	ebooks/31869
13888	image/jpeg	http://www.gutenberg.org/cache/epub/3187/pg3187.cover.medium.jpg	2020-06-02 00:28:55.872847	ebooks/3187
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/3187.rdf	2020-06-11 01:02:41.872103	ebooks/3187
456243	text/html; charset=utf-8	http://www.gutenberg.org/files/3187/3187-h/3187-h.htm	2018-03-20 06:58:52	ebooks/3187
151866	application/zip	http://www.gutenberg.org/files/3187/3187-h.zip	2018-03-20 06:59:04	ebooks/3187
174446	application/epub+zip	http://www.gutenberg.org/ebooks/3187.epub.images	2020-06-02 00:28:53.866922	ebooks/3187
3619	image/jpeg	http://www.gutenberg.org/cache/epub/3187/pg3187.cover.small.jpg	2020-06-02 00:28:55.837854	ebooks/3187
375537	text/plain; charset=utf-8	http://www.gutenberg.org/files/3187/3187-0.txt	2018-02-24 06:07:48	ebooks/3187
143750	application/zip	http://www.gutenberg.org/files/3187/3187-0.zip	2018-03-20 06:59:04	ebooks/3187
704258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3187.kindle.images	2020-06-02 00:28:54.96688	ebooks/3187
704250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3187.kindle.noimages	2020-06-02 00:28:55.799849	ebooks/3187
174446	application/epub+zip	http://www.gutenberg.org/ebooks/3187.epub.noimages	2020-06-02 00:28:54.133887	ebooks/3187
227483	application/zip	http://www.gutenberg.org/files/31870/31870-h.zip	2010-04-02 15:38:48	ebooks/31870
6093	image/jpeg	http://www.gutenberg.org/cache/epub/31870/pg31870.cover.small.jpg	2020-06-16 00:13:16.654572	ebooks/31870
27276	image/jpeg	http://www.gutenberg.org/cache/epub/31870/pg31870.cover.medium.jpg	2020-06-16 00:13:16.811574	ebooks/31870
138764	application/zip	http://www.gutenberg.org/files/31870/31870.zip	2010-04-02 15:38:46	ebooks/31870
365912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31870/31870-8.txt	2010-04-02 15:37:24	ebooks/31870
872227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31870.kindle.noimages	2020-06-16 00:13:16.495568	ebooks/31870
220259	application/epub+zip	http://www.gutenberg.org/ebooks/31870.epub.noimages	2020-06-16 00:13:13.941617	ebooks/31870
138808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31870/31870-8.zip	2010-04-02 15:38:46	ebooks/31870
306237	application/epub+zip	http://www.gutenberg.org/ebooks/31870.epub.images	2020-06-16 00:13:13.262615	ebooks/31870
365907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31870/31870.txt	2010-04-02 15:38:36	ebooks/31870
440905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31870/31870-h/31870-h.htm	2010-04-02 15:37:24	ebooks/31870
1001313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31870.kindle.images	2020-06-16 00:13:15.221592	ebooks/31870
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/31870.rdf	2020-06-16 00:13:17.065583	ebooks/31870
365911	text/plain	http://www.gutenberg.org/ebooks/31870.txt.utf-8	2020-06-16 00:13:12.365675	ebooks/31870
31212	image/jpeg	http://www.gutenberg.org/cache/epub/31871/pg31871.cover.medium.jpg	2020-06-16 00:13:22.930483	ebooks/31871
689042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31871/31871-h/31871-h.htm	2010-04-03 10:10:50	ebooks/31871
6247	image/jpeg	http://www.gutenberg.org/cache/epub/31871/pg31871.cover.small.jpg	2020-06-16 00:13:22.745498	ebooks/31871
259303	application/zip	http://www.gutenberg.org/files/31871/31871-h.zip	2010-04-03 10:14:00	ebooks/31871
581866	text/plain	http://www.gutenberg.org/ebooks/31871.txt.utf-8	2020-06-16 00:13:17.177641	ebooks/31871
320328	application/epub+zip	http://www.gutenberg.org/ebooks/31871.epub.noimages	2020-06-16 00:13:19.00656	ebooks/31871
224137	application/zip	http://www.gutenberg.org/files/31871/31871.zip	2010-04-03 10:08:00	ebooks/31871
581853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31871/31871.txt	2010-04-03 10:08:00	ebooks/31871
581813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31871/31871-8.txt	2010-04-03 10:08:00	ebooks/31871
224244	application/zip	http://www.gutenberg.org/files/31871/31871-8.zip	2010-04-03 10:08:00	ebooks/31871
1261134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31871.kindle.noimages	2020-06-16 00:13:22.556488	ebooks/31871
331274	application/epub+zip	http://www.gutenberg.org/ebooks/31871.epub.images	2020-06-16 00:13:18.286541	ebooks/31871
1278272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31871.kindle.images	2020-06-16 00:13:20.779513	ebooks/31871
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/31871.rdf	2020-06-16 00:13:23.233523	ebooks/31871
170711	application/epub+zip	http://www.gutenberg.org/ebooks/31872.epub.images	2020-06-16 00:13:23.863479	ebooks/31872
623837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31872.kindle.images	2020-06-16 00:13:26.21144	ebooks/31872
6046	image/jpeg	http://www.gutenberg.org/cache/epub/31872/pg31872.cover.small.jpg	2020-06-16 00:13:26.952441	ebooks/31872
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/31872.rdf	2020-06-16 00:13:27.36343	ebooks/31872
222448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31872/31872-8.txt	2010-04-03 11:26:12	ebooks/31872
33240	image/jpeg	http://www.gutenberg.org/cache/epub/31872/pg31872.cover.medium.jpg	2020-06-16 00:13:27.108444	ebooks/31872
89639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31872/31872-h.zip	2010-04-03 11:26:56	ebooks/31872
84004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31872/31872.zip	2010-04-03 11:26:56	ebooks/31872
222451	text/plain; charset=utf-8	http://www.gutenberg.org/files/31872/31872-0.txt	2010-04-03 11:25:18	ebooks/31872
248089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31872/31872-h/31872-h.htm	2010-04-03 11:25:20	ebooks/31872
222441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31872/31872.txt	2010-04-03 11:26:12	ebooks/31872
84086	text/plain; charset=utf-8	http://www.gutenberg.org/files/31872/31872-0.zip	2010-04-03 11:26:56	ebooks/31872
163412	application/epub+zip	http://www.gutenberg.org/ebooks/31872.epub.noimages	2020-06-16 00:13:25.288456	ebooks/31872
524850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31872.kindle.noimages	2020-06-16 00:13:26.794433	ebooks/31872
84046	application/zip	http://www.gutenberg.org/files/31872/31872-8.zip	2010-04-03 11:26:56	ebooks/31872
403536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31873/31873-h/31873-h.htm	2010-04-03 11:30:58	ebooks/31873
141577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31873/31873.zip	2010-04-03 11:30:58	ebooks/31873
16503	application/rdf+xml	http://www.gutenberg.org/ebooks/31873.rdf	2020-06-16 00:13:31.145592	ebooks/31873
372228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31873/31873.txt	2010-04-03 11:30:58	ebooks/31873
201799	application/epub+zip	http://www.gutenberg.org/ebooks/31873.epub.noimages	2020-06-16 00:13:28.534555	ebooks/31873
145899	application/zip	http://www.gutenberg.org/files/31873/31873-h.zip	2018-09-04 08:52:06	ebooks/31873
141618	application/zip	http://www.gutenberg.org/files/31873/31873-8.zip	2018-09-04 08:52:06	ebooks/31873
372210	text/plain	http://www.gutenberg.org/ebooks/31873.txt.utf-8	2020-06-16 00:13:27.469455	ebooks/31873
3974	image/jpeg	http://www.gutenberg.org/cache/epub/31873/pg31873.cover.small.jpg	2020-06-16 00:13:30.748591	ebooks/31873
792015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31873.kindle.noimages	2020-06-16 00:13:30.595615	ebooks/31873
14535	image/jpeg	http://www.gutenberg.org/cache/epub/31873/pg31873.cover.medium.jpg	2020-06-16 00:13:30.900588	ebooks/31873
201799	application/epub+zip	http://www.gutenberg.org/ebooks/31873.epub.images	2020-06-16 00:13:28.090496	ebooks/31873
372225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31873/31873-8.txt	2018-09-04 08:51:54	ebooks/31873
792023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31873.kindle.images	2020-06-16 00:13:29.564602	ebooks/31873
206498	text/plain; charset=utf-8	http://www.gutenberg.org/files/31874/31874-0.txt	2010-04-03 11:32:36	ebooks/31874
415	audio/midi	http://www.gutenberg.org/files/31874/31874-h/music/011.mid	2010-04-01 21:14:00	ebooks/31874
87025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31874/31874-h.zip	2010-04-03 11:34:06	ebooks/31874
576898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31874.kindle.noimages	2020-06-16 00:13:34.725537	ebooks/31874
16512	application/rdf+xml	http://www.gutenberg.org/ebooks/31874.rdf	2020-06-16 00:13:35.367532	ebooks/31874
76681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31874/31874-8.zip	2010-04-03 11:34:06	ebooks/31874
206478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31874/31874-8.txt	2010-04-03 11:33:16	ebooks/31874
142876	application/epub+zip	http://www.gutenberg.org/ebooks/31874.epub.noimages	2020-06-16 00:13:32.590571	ebooks/31874
580057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31874.kindle.images	2020-06-16 00:13:33.657548	ebooks/31874
17114	image/jpeg	http://www.gutenberg.org/cache/epub/31874/pg31874.cover.medium.jpg	2020-06-16 00:13:35.077534	ebooks/31874
4602	image/jpeg	http://www.gutenberg.org/cache/epub/31874/pg31874.cover.small.jpg	2020-06-16 00:13:34.903536	ebooks/31874
282014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31874/31874-h/31874-h.htm	2010-04-03 11:32:42	ebooks/31874
76721	text/plain; charset=utf-8	http://www.gutenberg.org/files/31874/31874-0.zip	2010-04-03 11:34:06	ebooks/31874
144127	application/epub+zip	http://www.gutenberg.org/ebooks/31874.epub.images	2020-06-16 00:13:31.915569	ebooks/31874
76628	application/zip	http://www.gutenberg.org/files/31874/31874.zip	2010-04-03 11:34:06	ebooks/31874
206473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31874/31874.txt	2010-04-03 11:33:56	ebooks/31874
892487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31875.kindle.images	2020-06-16 00:13:38.595499	ebooks/31875
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/31875.rdf	2020-06-16 00:13:40.877464	ebooks/31875
892479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31875.kindle.noimages	2020-06-16 00:13:40.04448	ebooks/31875
141910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31875/31875.zip	2010-04-03 11:36:18	ebooks/31875
475064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31875/31875-h/31875-h.htm	2010-04-03 11:35:02	ebooks/31875
220951	application/epub+zip	http://www.gutenberg.org/ebooks/31875.epub.images	2020-06-16 00:13:36.442523	ebooks/31875
4920	image/jpeg	http://www.gutenberg.org/cache/epub/31875/pg31875.cover.small.jpg	2020-06-16 00:13:40.27048	ebooks/31875
142005	application/zip	http://www.gutenberg.org/files/31875/31875-8.zip	2010-04-03 11:36:18	ebooks/31875
416047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31875/31875-8.txt	2010-04-03 11:35:02	ebooks/31875
220951	application/epub+zip	http://www.gutenberg.org/ebooks/31875.epub.noimages	2020-06-16 00:13:37.157592	ebooks/31875
416101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31875/31875.txt	2010-04-03 11:36:02	ebooks/31875
148587	application/zip	http://www.gutenberg.org/files/31875/31875-h.zip	2010-04-03 11:36:18	ebooks/31875
23516	image/jpeg	http://www.gutenberg.org/cache/epub/31875/pg31875.cover.medium.jpg	2020-06-16 00:13:40.491466	ebooks/31875
416121	text/plain	http://www.gutenberg.org/ebooks/31875.txt.utf-8	2020-06-16 00:13:35.473529	ebooks/31875
4668	image/jpeg	http://www.gutenberg.org/cache/epub/31876/pg31876.cover.small.jpg	2020-06-16 00:13:45.049702	ebooks/31876
383783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31876/31876.txt	2010-04-03 11:38:38	ebooks/31876
139823	application/zip	http://www.gutenberg.org/files/31876/31876-8.zip	2010-04-03 11:38:58	ebooks/31876
439437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31876/31876-h/31876-h.htm	2013-03-18 10:01:46	ebooks/31876
868977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31876.kindle.images	2020-06-16 00:13:43.600434	ebooks/31876
383764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31876/31876-8.txt	2010-04-03 11:38:08	ebooks/31876
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/31876.rdf	2020-06-16 00:13:45.543695	ebooks/31876
213605	application/epub+zip	http://www.gutenberg.org/ebooks/31876.epub.images	2020-06-16 00:13:41.779463	ebooks/31876
868969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31876.kindle.noimages	2020-06-16 00:13:44.856744	ebooks/31876
139769	application/zip	http://www.gutenberg.org/files/31876/31876.zip	2010-04-03 11:38:58	ebooks/31876
19720	image/jpeg	http://www.gutenberg.org/cache/epub/31876/pg31876.cover.medium.jpg	2020-06-16 00:13:45.233704	ebooks/31876
147954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31876/31876-h.zip	2013-03-18 10:02:16	ebooks/31876
383770	text/plain	http://www.gutenberg.org/ebooks/31876.txt.utf-8	2020-06-16 00:13:40.981519	ebooks/31876
213605	application/epub+zip	http://www.gutenberg.org/ebooks/31876.epub.noimages	2020-06-16 00:13:42.342454	ebooks/31876
56975	application/zip	http://www.gutenberg.org/files/31877/31877-h.zip	2010-04-03 18:01:20	ebooks/31877
132663	text/plain	http://www.gutenberg.org/ebooks/31877.txt.utf-8	2020-06-16 00:13:45.645697	ebooks/31877
50248	application/zip	http://www.gutenberg.org/files/31877/31877.zip	2010-04-03 18:01:20	ebooks/31877
115785	application/epub+zip	http://www.gutenberg.org/ebooks/31877.epub.images	2020-06-16 00:13:46.320702	ebooks/31877
50280	application/zip	http://www.gutenberg.org/files/31877/31877-8.zip	2010-04-03 18:01:20	ebooks/31877
452673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31877.kindle.images	2020-06-16 00:13:47.805679	ebooks/31877
219442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31877/31877-h/31877-h.htm	2010-04-03 18:01:20	ebooks/31877
3731	image/jpeg	http://www.gutenberg.org/cache/epub/31877/pg31877.cover.small.jpg	2020-06-16 00:13:48.942649	ebooks/31877
132681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31877/31877.txt	2010-04-03 18:01:20	ebooks/31877
132690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31877/31877-8.txt	2010-04-03 18:01:20	ebooks/31877
452665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31877.kindle.noimages	2020-06-16 00:13:48.770657	ebooks/31877
12992	image/jpeg	http://www.gutenberg.org/cache/epub/31877/pg31877.cover.medium.jpg	2020-06-16 00:13:49.11065	ebooks/31877
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/31877.rdf	2020-06-16 00:13:49.389668	ebooks/31877
115785	application/epub+zip	http://www.gutenberg.org/ebooks/31877.epub.noimages	2020-06-16 00:13:46.837687	ebooks/31877
36802	text/plain	http://www.gutenberg.org/ebooks/31878.txt.utf-8	2020-06-16 00:13:49.484646	ebooks/31878
58658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31878/31878-h/31878-h.htm	2010-04-04 06:11:54	ebooks/31878
57305	application/epub+zip	http://www.gutenberg.org/ebooks/31878.epub.images	2020-06-16 00:13:49.921658	ebooks/31878
57305	application/epub+zip	http://www.gutenberg.org/ebooks/31878.epub.noimages	2020-06-16 00:13:50.305637	ebooks/31878
36834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31878/31878-8.txt	2010-04-04 06:11:54	ebooks/31878
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/31878.rdf	2020-06-16 00:13:51.868614	ebooks/31878
13345	image/jpeg	http://www.gutenberg.org/cache/epub/31878/pg31878.cover.medium.jpg	2020-06-16 00:13:51.640642	ebooks/31878
225483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31878.kindle.noimages	2020-06-16 00:13:51.353626	ebooks/31878
16459	application/zip	http://www.gutenberg.org/files/31878/31878-h.zip	2010-04-04 06:11:56	ebooks/31878
225487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31878.kindle.images	2020-06-16 00:13:50.827625	ebooks/31878
3907	image/jpeg	http://www.gutenberg.org/cache/epub/31878/pg31878.cover.small.jpg	2020-06-16 00:13:51.497627	ebooks/31878
36825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31878/31878.txt	2010-04-04 06:11:54	ebooks/31878
13745	application/zip	http://www.gutenberg.org/files/31878/31878-8.zip	2010-04-04 06:11:56	ebooks/31878
13724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31878/31878.zip	2010-04-04 06:11:56	ebooks/31878
1553950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31879.kindle.noimages	2020-06-16 00:13:57.292571	ebooks/31879
318505	application/zip	http://www.gutenberg.org/files/31879/31879-h.zip	2016-06-21 02:02:14	ebooks/31879
5147	image/jpeg	http://www.gutenberg.org/cache/epub/31879/pg31879.cover.small.jpg	2020-06-16 00:13:57.451551	ebooks/31879
385974	application/epub+zip	http://www.gutenberg.org/ebooks/31879.epub.noimages	2020-06-16 00:13:53.677634	ebooks/31879
385974	application/epub+zip	http://www.gutenberg.org/ebooks/31879.epub.images	2020-06-16 00:13:53.024613	ebooks/31879
313241	application/zip	http://www.gutenberg.org/files/31879/31879-8.zip	2016-06-21 02:02:14	ebooks/31879
820765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31879/31879.txt	2016-06-21 02:02:02	ebooks/31879
17272	image/jpeg	http://www.gutenberg.org/cache/epub/31879/pg31879.cover.medium.jpg	2020-06-16 00:13:57.608542	ebooks/31879
820757	text/plain	http://www.gutenberg.org/ebooks/31879.txt.utf-8	2020-06-16 00:13:51.985648	ebooks/31879
851202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31879/31879-h/31879-h.htm	2016-06-21 02:02:04	ebooks/31879
820766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31879/31879-8.txt	2016-06-21 02:02:02	ebooks/31879
1553958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31879.kindle.images	2020-06-16 00:13:55.486569	ebooks/31879
313181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31879/31879.zip	2016-06-21 02:02:14	ebooks/31879
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/31879.rdf	2020-06-16 00:13:57.864538	ebooks/31879
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/3188.rdf	2020-06-11 01:02:41.895103	ebooks/3188
249469	application/epub+zip	http://www.gutenberg.org/ebooks/3188.epub.noimages	2020-06-02 00:28:56.631846	ebooks/3188
16103	image/jpeg	http://www.gutenberg.org/cache/epub/3188/pg3188.cover.medium.jpg	2020-06-02 00:28:58.986822	ebooks/3188
209879	text/plain; charset=utf-8	http://www.gutenberg.org/files/3188/3188-0.zip	2018-03-20 06:57:54	ebooks/3188
648369	text/html; charset=utf-8	http://www.gutenberg.org/files/3188/3188-h/3188-h.htm	2018-05-25 06:59:34	ebooks/3188
540735	text/plain; charset=utf-8	http://www.gutenberg.org/files/3188/3188-0.txt	2018-02-24 06:11:00	ebooks/3188
220042	text/html; charset=utf-8	http://www.gutenberg.org/files/3188/3188-h.zip	2018-05-25 07:00:38	ebooks/3188
4147	image/jpeg	http://www.gutenberg.org/cache/epub/3188/pg3188.cover.small.jpg	2020-06-02 00:28:58.94981	ebooks/3188
249469	application/epub+zip	http://www.gutenberg.org/ebooks/3188.epub.images	2020-06-02 00:28:56.389872	ebooks/3188
1002097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3188.kindle.noimages	2020-06-02 00:28:58.907813	ebooks/3188
1002105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3188.kindle.images	2020-06-02 00:28:57.763838	ebooks/3188
151997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31880/31880-h/31880-h.htm	2010-04-05 06:31:54	ebooks/31880
777616	application/epub+zip	http://www.gutenberg.org/ebooks/31880.epub.images	2020-06-16 00:13:59.343571	ebooks/31880
52000	application/zip	http://www.gutenberg.org/files/31880/31880-8.zip	2010-04-05 06:32:06	ebooks/31880
131535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31880/31880-8.txt	2010-04-05 06:31:10	ebooks/31880
51950	application/zip	http://www.gutenberg.org/files/31880/31880.zip	2010-04-05 06:32:06	ebooks/31880
710694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31880/31880-h.zip	2010-04-05 06:32:06	ebooks/31880
131526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31880/31880.txt	2010-04-05 06:30:40	ebooks/31880
5110	image/jpeg	http://www.gutenberg.org/cache/epub/31880/pg31880.cover.small.jpg	2020-06-16 00:14:03.004489	ebooks/31880
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/31880.rdf	2020-06-16 00:14:03.401495	ebooks/31880
1821140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31880.kindle.images	2020-06-16 00:14:02.225483	ebooks/31880
102595	application/epub+zip	http://www.gutenberg.org/ebooks/31880.epub.noimages	2020-06-16 00:13:59.874542	ebooks/31880
131528	text/plain	http://www.gutenberg.org/ebooks/31880.txt.utf-8	2020-06-16 00:13:57.963544	ebooks/31880
16084	image/jpeg	http://www.gutenberg.org/cache/epub/31880/pg31880.cover.medium.jpg	2020-06-16 00:14:03.156492	ebooks/31880
396063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31880.kindle.noimages	2020-06-16 00:14:02.85247	ebooks/31880
1699166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31881.kindle.noimages	2020-06-16 00:14:09.262597	ebooks/31881
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/31881.rdf	2020-06-16 00:14:09.842583	ebooks/31881
1008083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31881/31881-8.txt	2013-08-11 04:51:16	ebooks/31881
20411	image/jpeg	http://www.gutenberg.org/cache/epub/31881/pg31881.cover.medium.jpg	2020-06-16 00:14:09.58559	ebooks/31881
4591	image/jpeg	http://www.gutenberg.org/cache/epub/31881/pg31881.cover.small.jpg	2020-06-16 00:14:09.425595	ebooks/31881
373500	text/html; charset=utf-8	http://www.gutenberg.org/files/31881/31881-h.zip	2013-08-11 04:52:24	ebooks/31881
380614	application/epub+zip	http://www.gutenberg.org/ebooks/31881.epub.noimages	2020-06-16 00:14:05.394449	ebooks/31881
1825684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31881.kindle.images	2020-06-16 00:14:07.402416	ebooks/31881
1041795	text/plain	http://www.gutenberg.org/ebooks/31881.txt.utf-8	2020-06-16 00:14:03.521488	ebooks/31881
305796	application/zip	http://www.gutenberg.org/files/31881/31881-8.zip	2013-08-11 04:52:22	ebooks/31881
1063668	text/html; charset=utf-8	http://www.gutenberg.org/files/31881/31881-h/31881-h.htm	2013-08-11 04:51:12	ebooks/31881
438592	application/epub+zip	http://www.gutenberg.org/ebooks/31881.epub.images	2020-06-16 00:14:04.721455	ebooks/31881
1663259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31882.kindle.images	2020-06-16 00:14:13.318541	ebooks/31882
4581	image/jpeg	http://www.gutenberg.org/cache/epub/31882/pg31882.cover.small.jpg	2020-06-16 00:14:15.230523	ebooks/31882
1663251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31882.kindle.noimages	2020-06-16 00:14:15.07453	ebooks/31882
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/31882.rdf	2020-06-16 00:14:15.628511	ebooks/31882
301534	application/zip	http://www.gutenberg.org/files/31882/31882-8.zip	2010-04-04 06:31:50	ebooks/31882
972317	text/plain	http://www.gutenberg.org/ebooks/31882.txt.utf-8	2020-06-16 00:14:09.962605	ebooks/31882
306714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31882/31882-h.zip	2010-04-04 06:31:50	ebooks/31882
959379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31882/31882-h/31882-h.htm	2010-04-04 06:31:50	ebooks/31882
941127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31882/31882-8.txt	2010-04-04 06:31:48	ebooks/31882
20436	image/jpeg	http://www.gutenberg.org/cache/epub/31882/pg31882.cover.medium.jpg	2020-06-16 00:14:15.383541	ebooks/31882
379855	application/epub+zip	http://www.gutenberg.org/ebooks/31882.epub.images	2020-06-16 00:14:10.925598	ebooks/31882
379855	application/epub+zip	http://www.gutenberg.org/ebooks/31882.epub.noimages	2020-06-16 00:14:11.563574	ebooks/31882
1943055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31883.kindle.images	2020-06-16 00:14:19.465491	ebooks/31883
435451	application/epub+zip	http://www.gutenberg.org/ebooks/31883.epub.images	2020-06-16 00:14:16.792527	ebooks/31883
1176051	text/plain	http://www.gutenberg.org/ebooks/31883.txt.utf-8	2020-06-16 00:14:15.751511	ebooks/31883
1160170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31883/31883-h/31883-h.htm	2010-04-04 06:34:54	ebooks/31883
435451	application/epub+zip	http://www.gutenberg.org/ebooks/31883.epub.noimages	2020-06-16 00:14:17.462503	ebooks/31883
360279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31883/31883-h.zip	2010-04-04 06:34:56	ebooks/31883
1943047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31883.kindle.noimages	2020-06-16 00:14:21.481437	ebooks/31883
20483	image/jpeg	http://www.gutenberg.org/cache/epub/31883/pg31883.cover.medium.jpg	2020-06-16 00:14:21.794437	ebooks/31883
1139247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31883/31883-8.txt	2010-04-04 06:34:52	ebooks/31883
354567	application/zip	http://www.gutenberg.org/files/31883/31883-8.zip	2010-04-04 06:34:56	ebooks/31883
4591	image/jpeg	http://www.gutenberg.org/cache/epub/31883/pg31883.cover.small.jpg	2020-06-16 00:14:21.63944	ebooks/31883
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/31883.rdf	2020-06-16 00:14:22.043427	ebooks/31883
204448	application/epub+zip	http://www.gutenberg.org/ebooks/31884.epub.noimages	2020-06-16 00:14:23.340436	ebooks/31884
299940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31884/31884-8.txt	2010-04-04 06:38:28	ebooks/31884
120217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31884/31884-8.zip	2010-04-04 06:38:30	ebooks/31884
345659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31884/31884-h/31884-h.htm	2010-04-04 06:38:28	ebooks/31884
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/31884.rdf	2020-06-16 00:14:25.672683	ebooks/31884
3847	image/jpeg	http://www.gutenberg.org/cache/epub/31884/pg31884.cover.small.jpg	2020-06-16 00:14:25.568683	ebooks/31884
3337919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31884.kindle.images	2020-06-16 00:14:24.703713	ebooks/31884
299933	text/plain	http://www.gutenberg.org/ebooks/31884.txt.utf-8	2020-06-16 00:14:22.148427	ebooks/31884
299935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31884/31884.txt	2010-04-04 06:38:28	ebooks/31884
28400	image/jpeg	http://www.gutenberg.org/cache/epub/31884/pg31884.cover.medium.jpg	2020-06-16 00:14:25.595689	ebooks/31884
1857371	application/epub+zip	http://www.gutenberg.org/ebooks/31884.epub.images	2020-06-16 00:14:22.911467	ebooks/31884
120168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31884/31884.zip	2010-04-04 06:38:30	ebooks/31884
884841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31884/31884-h.zip	2010-04-04 06:38:30	ebooks/31884
699984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31884.kindle.noimages	2020-06-16 00:14:25.538681	ebooks/31884
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/31885.rdf	2020-06-16 00:15:03.891695	ebooks/31885
668226	text/plain; charset=utf-8	http://www.gutenberg.org/files/31885/31885-0.zip	2012-08-22 06:26:46	ebooks/31885
1799043	text/plain; charset=utf-8	http://www.gutenberg.org/files/31885/31885-0.txt	2012-08-22 06:25:22	ebooks/31885
3002920	application/epub+zip	http://www.gutenberg.org/ebooks/31885.epub.images	2020-06-16 00:14:32.881591	ebooks/31885
1798894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31885/31885.txt	2012-08-22 06:25:18	ebooks/31885
8295134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31885.kindle.images	2020-06-16 00:14:49.191583	ebooks/31885
2800432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31885/31885-h/31885-h.htm	2012-08-22 06:20:40	ebooks/31885
966976	application/epub+zip	http://www.gutenberg.org/ebooks/31885.epub.noimages	2020-06-16 00:14:36.551548	ebooks/31885
2914047	application/zip	http://www.gutenberg.org/files/31885/31885-h.zip	2012-08-22 06:26:46	ebooks/31885
666896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31885/31885.zip	2012-08-22 06:26:44	ebooks/31885
25535	image/jpeg	http://www.gutenberg.org/cache/epub/31885/pg31885.cover.medium.jpg	2020-06-16 00:15:02.374415	ebooks/31885
1798528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31885/31885-8.txt	2012-08-22 06:25:26	ebooks/31885
5320	image/jpeg	http://www.gutenberg.org/cache/epub/31885/pg31885.cover.small.jpg	2020-06-16 00:15:01.636422	ebooks/31885
5615074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31885.kindle.noimages	2020-06-16 00:15:00.466435	ebooks/31885
667540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31885/31885-8.zip	2012-08-22 06:26:44	ebooks/31885
215332	application/zip	http://www.gutenberg.org/files/31886/31886-0.zip	2010-04-08 07:36:12	ebooks/31886
215269	application/zip	http://www.gutenberg.org/files/31886/31886-8.zip	2010-04-08 07:36:10	ebooks/31886
225751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31886/31886-h.zip	2010-04-08 07:36:12	ebooks/31886
560689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31886/31886.txt	2010-04-04 10:29:10	ebooks/31886
215122	application/zip	http://www.gutenberg.org/files/31886/31886.zip	2010-04-08 07:36:10	ebooks/31886
279960	application/epub+zip	http://www.gutenberg.org/ebooks/31886.epub.noimages	2020-06-16 00:15:05.377704	ebooks/31886
560658	text/plain; charset=utf-8	http://www.gutenberg.org/files/31886/31886-0.txt	2010-04-04 10:28:06	ebooks/31886
3375	image/jpeg	http://www.gutenberg.org/cache/epub/31886/pg31886.cover.small.jpg	2020-06-16 00:15:08.605636	ebooks/31886
11807	image/jpeg	http://www.gutenberg.org/cache/epub/31886/pg31886.cover.medium.jpg	2020-06-16 00:15:08.761633	ebooks/31886
615269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31886/31886-h/31886-h.htm	2010-04-08 07:35:30	ebooks/31886
16950	application/rdf+xml	http://www.gutenberg.org/ebooks/31886.rdf	2020-06-16 00:15:09.025626	ebooks/31886
1123655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31886.kindle.images	2020-06-16 00:15:06.902657	ebooks/31886
560688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31886/31886-8.txt	2010-04-04 10:28:40	ebooks/31886
1123648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31886.kindle.noimages	2020-06-16 00:15:08.446661	ebooks/31886
279959	application/epub+zip	http://www.gutenberg.org/ebooks/31886.epub.images	2020-06-16 00:15:04.668705	ebooks/31886
78828	application/zip	http://www.gutenberg.org/files/31887/31887.zip	2010-04-04 16:03:58	ebooks/31887
599149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31887.kindle.images	2020-06-16 00:15:11.229602	ebooks/31887
225597	text/plain	http://www.gutenberg.org/ebooks/31887.txt.utf-8	2020-06-16 00:15:09.129649	ebooks/31887
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/31887.rdf	2020-06-16 00:15:12.721583	ebooks/31887
23577	image/jpeg	http://www.gutenberg.org/cache/epub/31887/pg31887.cover.medium.jpg	2020-06-16 00:15:12.479593	ebooks/31887
145793	application/epub+zip	http://www.gutenberg.org/ebooks/31887.epub.images	2020-06-16 00:15:09.773631	ebooks/31887
145792	application/epub+zip	http://www.gutenberg.org/ebooks/31887.epub.noimages	2020-06-16 00:15:10.289635	ebooks/31887
225625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31887/31887.txt	2010-04-04 16:03:58	ebooks/31887
5306	image/jpeg	http://www.gutenberg.org/cache/epub/31887/pg31887.cover.small.jpg	2020-06-16 00:15:12.323596	ebooks/31887
599136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31887.kindle.noimages	2020-06-16 00:15:12.168588	ebooks/31887
84496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31887/31887-h.zip	2010-04-04 16:03:58	ebooks/31887
258354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31887/31887-h/31887-h.htm	2010-04-04 16:03:58	ebooks/31887
5446	image/jpeg	http://www.gutenberg.org/cache/epub/31888/pg31888.cover.small.jpg	2020-06-16 00:15:15.002577	ebooks/31888
49464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31888/31888.txt	2010-04-04 16:05:16	ebooks/31888
23216	image/jpeg	http://www.gutenberg.org/cache/epub/31888/pg31888.cover.medium.jpg	2020-06-16 00:15:15.145562	ebooks/31888
97578	application/epub+zip	http://www.gutenberg.org/ebooks/31888.epub.noimages	2020-06-16 00:15:13.759565	ebooks/31888
49474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31888/31888-8.txt	2010-04-04 16:05:16	ebooks/31888
19779	application/zip	http://www.gutenberg.org/files/31888/31888.zip	2010-04-04 16:05:16	ebooks/31888
674128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31888.kindle.images	2020-06-16 00:15:14.334559	ebooks/31888
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/31888.rdf	2020-06-16 00:15:15.371655	ebooks/31888
54821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31888/31888-h/31888-h.htm	2010-04-04 16:05:16	ebooks/31888
49448	text/plain	http://www.gutenberg.org/ebooks/31888.txt.utf-8	2020-06-16 00:15:12.819577	ebooks/31888
233093	application/epub+zip	http://www.gutenberg.org/ebooks/31888.epub.images	2020-06-16 00:15:13.322597	ebooks/31888
124425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31888/31888-h.zip	2010-04-04 16:05:18	ebooks/31888
19799	application/zip	http://www.gutenberg.org/files/31888/31888-8.zip	2010-04-04 16:05:16	ebooks/31888
320960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31888.kindle.noimages	2020-06-16 00:15:14.855623	ebooks/31888
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/31889.rdf	2020-06-16 00:15:17.842515	ebooks/31889
82754	application/epub+zip	http://www.gutenberg.org/ebooks/31889.epub.images	2020-06-16 00:15:15.932553	ebooks/31889
14855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31889/31889.zip	2010-04-04 16:06:52	ebooks/31889
38799	text/plain	http://www.gutenberg.org/ebooks/31889.txt.utf-8	2020-06-16 00:15:15.47155	ebooks/31889
24260	image/jpeg	http://www.gutenberg.org/cache/epub/31889/pg31889.cover.medium.jpg	2020-06-16 00:15:17.614514	ebooks/31889
286918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31889.kindle.images	2020-06-16 00:15:16.837528	ebooks/31889
42457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31889/31889-h/31889-h.htm	2010-04-04 16:06:52	ebooks/31889
82755	application/epub+zip	http://www.gutenberg.org/ebooks/31889.epub.noimages	2020-06-16 00:15:16.354546	ebooks/31889
286911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31889.kindle.noimages	2020-06-16 00:15:17.320518	ebooks/31889
15947	application/zip	http://www.gutenberg.org/files/31889/31889-h.zip	2010-04-04 16:06:52	ebooks/31889
5442	image/jpeg	http://www.gutenberg.org/cache/epub/31889/pg31889.cover.small.jpg	2020-06-16 00:15:17.467539	ebooks/31889
38827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31889/31889.txt	2010-04-04 16:06:52	ebooks/31889
9176081	application/zip	http://www.gutenberg.org/files/3189/3189-h.zip	2018-05-25 02:56:20	ebooks/3189
8874263	application/epub+zip	http://www.gutenberg.org/ebooks/3189.epub.images	2020-06-02 00:29:03.262769	ebooks/3189
1194410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3189.kindle.noimages	2020-06-02 00:29:11.362851	ebooks/3189
2013	image/jpeg	http://www.gutenberg.org/cache/epub/3189/pg3189.cover.small.jpg	2020-06-02 00:29:11.411849	ebooks/3189
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/3189.rdf	2020-06-11 01:02:41.915102	ebooks/3189
728280	text/html; charset=utf-8	http://www.gutenberg.org/files/3189/3189-h/3189-h.htm	2018-05-25 02:55:56	ebooks/3189
13047	image/jpeg	http://www.gutenberg.org/cache/epub/3189/pg3189.cover.medium.jpg	2020-06-02 00:29:11.457854	ebooks/3189
18261691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3189.kindle.images	2020-06-02 00:29:10.054868	ebooks/3189
332306	application/epub+zip	http://www.gutenberg.org/ebooks/3189.epub.noimages	2020-06-02 00:29:03.578748	ebooks/3189
102262	application/epub+zip	http://www.gutenberg.org/ebooks/31890.epub.noimages	2020-06-16 00:15:19.209516	ebooks/31890
41030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31890/31890.zip	2010-04-04 16:08:00	ebooks/31890
104357	text/plain	http://www.gutenberg.org/ebooks/31890.txt.utf-8	2020-06-16 00:15:17.947522	ebooks/31890
41060	application/zip	http://www.gutenberg.org/files/31890/31890-8.zip	2010-04-04 16:08:00	ebooks/31890
13988	image/jpeg	http://www.gutenberg.org/cache/epub/31890/pg31890.cover.medium.jpg	2020-06-16 00:15:21.388595	ebooks/31890
190261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31890/31890-h/31890-h.htm	2010-04-04 16:07:58	ebooks/31890
104372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31890/31890.txt	2010-04-04 16:07:58	ebooks/31890
403171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31890.kindle.images	2020-06-16 00:15:20.121503	ebooks/31890
403162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31890.kindle.noimages	2020-06-16 00:15:21.047488	ebooks/31890
47808	application/zip	http://www.gutenberg.org/files/31890/31890-h.zip	2010-04-04 16:08:00	ebooks/31890
3860	image/jpeg	http://www.gutenberg.org/cache/epub/31890/pg31890.cover.small.jpg	2020-06-16 00:15:21.219498	ebooks/31890
104377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31890/31890-8.txt	2010-04-04 16:07:58	ebooks/31890
102263	application/epub+zip	http://www.gutenberg.org/ebooks/31890.epub.images	2020-06-16 00:15:18.66651	ebooks/31890
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/31890.rdf	2020-06-16 00:15:21.665471	ebooks/31890
729117	text/plain; charset=utf-8	http://www.gutenberg.org/files/31891/31891-0.txt	2020-06-16 08:56:05	ebooks/31891
727794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31891/31891-8.txt	2010-04-05 08:09:29	ebooks/31891
798743	application/prs.tei	http://www.gutenberg.org/files/31891/31891-tei/31891-tei.tei	2010-04-05 08:09:29	ebooks/31891
1666298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31891.kindle.noimages	2020-06-16 14:07:38.994029	ebooks/31891
600088	application/pdf	http://www.gutenberg.org/files/31891/31891-pdf.zip	2010-04-05 08:09:29	ebooks/31891
389991	application/epub+zip	http://www.gutenberg.org/ebooks/31891.epub.images	2020-06-16 14:07:32.198129	ebooks/31891
257026	application/prs.tei	http://www.gutenberg.org/files/31891/31891-tei.zip	2010-04-05 08:09:30	ebooks/31891
252484	application/zip	http://www.gutenberg.org/files/31891/31891-8.zip	2010-04-05 08:09:29	ebooks/31891
280514	text/html; charset=utf-8	http://www.gutenberg.org/files/31891/31891-h.zip	2010-04-05 08:08:43	ebooks/31891
2127971	application/pdf	http://www.gutenberg.org/files/31891/31891-pdf.pdf	2010-04-05 08:09:28	ebooks/31891
1757103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31891.kindle.images	2020-06-16 14:07:36.647055	ebooks/31891
252879	text/plain; charset=utf-8	http://www.gutenberg.org/files/31891/31891-0.zip	2020-06-16 08:56:05	ebooks/31891
5687	image/jpeg	http://www.gutenberg.org/cache/epub/31891/pg31891.cover.small.jpg	2020-06-16 14:07:39.275057	ebooks/31891
19913	application/rdf+xml	http://www.gutenberg.org/ebooks/31891.rdf	2020-06-16 14:07:39.95601	ebooks/31891
385138	application/epub+zip	http://www.gutenberg.org/ebooks/31891.epub.noimages	2020-06-16 14:07:34.017108	ebooks/31891
26458	image/jpeg	http://www.gutenberg.org/cache/epub/31891/pg31891.cover.medium.jpg	2020-06-16 14:07:39.518028	ebooks/31891
727816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31891/31891.txt	2010-04-05 08:09:29	ebooks/31891
1082252	text/html; charset=utf-8	http://www.gutenberg.org/files/31891/31891-h/31891-h.html	2010-04-05 08:08:42	ebooks/31891
252452	application/zip	http://www.gutenberg.org/files/31891/31891.zip	2010-04-05 08:09:29	ebooks/31891
52150	application/zip	http://www.gutenberg.org/files/31892/31892.zip	2010-04-05 06:19:16	ebooks/31892
32682	image/jpeg	http://www.gutenberg.org/cache/epub/31892/pg31892.cover.medium.jpg	2020-06-16 00:15:32.407543	ebooks/31892
134971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31892/31892.txt	2010-04-05 06:19:16	ebooks/31892
461092	application/zip	http://www.gutenberg.org/files/31892/31892-h.zip	2010-04-05 06:19:16	ebooks/31892
146686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31892/31892-h/31892-h.htm	2010-04-05 06:19:16	ebooks/31892
120847	application/epub+zip	http://www.gutenberg.org/ebooks/31892.epub.noimages	2020-06-16 00:15:31.261549	ebooks/31892
1750727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31892.kindle.images	2020-06-16 00:15:31.952539	ebooks/31892
383867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31892.kindle.noimages	2020-06-16 00:15:32.363532	ebooks/31892
808289	application/epub+zip	http://www.gutenberg.org/ebooks/31892.epub.images	2020-06-16 00:15:31.110559	ebooks/31892
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/31892.rdf	2020-06-16 00:15:32.469529	ebooks/31892
5566	image/jpeg	http://www.gutenberg.org/cache/epub/31892/pg31892.cover.small.jpg	2020-06-16 00:15:32.38658	ebooks/31892
134943	text/plain	http://www.gutenberg.org/ebooks/31892.txt.utf-8	2020-06-16 00:15:30.775566	ebooks/31892
463265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31893/31893.txt	2013-12-02 00:01:42	ebooks/31893
463274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31893/31893-8.txt	2013-12-02 00:02:52	ebooks/31893
173113	application/zip	http://www.gutenberg.org/files/31893/31893.zip	2013-12-02 00:04:56	ebooks/31893
513262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31893/31893-h/31893-h.htm	2013-12-02 00:03:58	ebooks/31893
1337203	application/epub+zip	http://www.gutenberg.org/ebooks/31893.epub.images	2020-06-16 00:15:33.405525	ebooks/31893
7175	image/jpeg	http://www.gutenberg.org/cache/epub/31893/pg31893.cover.small.jpg	2020-06-16 00:15:36.749474	ebooks/31893
463243	text/plain	http://www.gutenberg.org/ebooks/31893.txt.utf-8	2020-06-16 00:15:32.580526	ebooks/31893
3161238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31893.kindle.images	2020-06-16 00:15:35.580498	ebooks/31893
979832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31893.kindle.noimages	2020-06-16 00:15:36.695474	ebooks/31893
751020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31893/31893-h.zip	2013-12-02 00:04:56	ebooks/31893
173134	application/zip	http://www.gutenberg.org/files/31893/31893-8.zip	2013-12-02 00:04:56	ebooks/31893
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/31893.rdf	2020-06-16 00:15:36.922483	ebooks/31893
261832	application/epub+zip	http://www.gutenberg.org/ebooks/31893.epub.noimages	2020-06-16 00:15:33.972506	ebooks/31893
49971	image/jpeg	http://www.gutenberg.org/cache/epub/31893/pg31893.cover.medium.jpg	2020-06-16 00:15:36.800469	ebooks/31893
75921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31894/31894-8.txt	2010-04-05 05:48:10	ebooks/31894
5328	image/jpeg	http://www.gutenberg.org/cache/epub/31894/pg31894.cover.small.jpg	2020-06-16 00:15:40.040432	ebooks/31894
362095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31894.kindle.noimages	2020-06-16 00:15:39.888433	ebooks/31894
79020	text/plain; charset=utf-8	http://www.gutenberg.org/files/31894/31894-0.txt	2010-04-05 05:47:24	ebooks/31894
101648	text/html; charset=utf-8	http://www.gutenberg.org/files/31894/31894-h/31894-h.htm	2010-04-05 05:47:28	ebooks/31894
1410	application/octet-stream	http://www.gutenberg.org/files/31894/31894-h/music/weddingsong.ly	2010-04-04 15:38:48	ebooks/31894
31329	application/zip	http://www.gutenberg.org/files/31894/31894-8.zip	2010-04-05 05:51:30	ebooks/31894
89248	application/pdf	http://www.gutenberg.org/files/31894/31894-h/music/weddingsong.pdf	2010-04-04 15:38:54	ebooks/31894
31957	text/plain; charset=utf-8	http://www.gutenberg.org/files/31894/31894-0.zip	2010-04-05 05:51:30	ebooks/31894
536380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31894.kindle.images	2020-06-16 00:15:39.182443	ebooks/31894
1550	audio/midi	http://www.gutenberg.org/files/31894/31894-h/music/weddingsong.midi	2010-04-04 15:38:54	ebooks/31894
171452	application/epub+zip	http://www.gutenberg.org/ebooks/31894.epub.images	2020-06-16 00:15:37.696493	ebooks/31894
92087	application/epub+zip	http://www.gutenberg.org/ebooks/31894.epub.noimages	2020-06-16 00:15:38.309474	ebooks/31894
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/31894.rdf	2020-06-16 00:15:40.432432	ebooks/31894
158229	text/html; charset=utf-8	http://www.gutenberg.org/files/31894/31894-h.zip	2010-04-05 05:51:32	ebooks/31894
22926	image/jpeg	http://www.gutenberg.org/cache/epub/31894/pg31894.cover.medium.jpg	2020-06-16 00:15:40.190451	ebooks/31894
16566	image/jpeg	http://www.gutenberg.org/cache/epub/31895/pg31895.cover.medium.jpg	2020-06-16 00:15:46.28665	ebooks/31895
4968	image/jpeg	http://www.gutenberg.org/cache/epub/31895/pg31895.cover.small.jpg	2020-06-16 00:15:46.110672	ebooks/31895
4298864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31895.kindle.images	2020-06-16 00:15:44.29068	ebooks/31895
965693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31895.kindle.noimages	2020-06-16 00:15:45.930691	ebooks/31895
536525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31895/31895-h/31895-h.htm	2010-04-05 05:49:30	ebooks/31895
1747476	application/epub+zip	http://www.gutenberg.org/ebooks/31895.epub.images	2020-06-16 00:15:41.575433	ebooks/31895
999703	application/zip	http://www.gutenberg.org/files/31895/31895-h.zip	2010-04-05 05:49:34	ebooks/31895
448157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31895/31895.txt	2010-04-05 05:49:30	ebooks/31895
240411	application/epub+zip	http://www.gutenberg.org/ebooks/31895.epub.noimages	2020-06-16 00:15:42.15374	ebooks/31895
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/31895.rdf	2020-06-16 00:15:46.577658	ebooks/31895
169386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31895/31895.zip	2010-04-05 05:49:34	ebooks/31895
448129	text/plain	http://www.gutenberg.org/ebooks/31895.txt.utf-8	2020-06-16 00:15:40.540441	ebooks/31895
219579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31896/31896-h/31896-h.htm	2010-04-05 15:15:34	ebooks/31896
50765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31896/31896.zip	2010-04-05 15:15:36	ebooks/31896
498253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31896.kindle.noimages	2020-06-16 00:15:49.904612	ebooks/31896
126309	application/epub+zip	http://www.gutenberg.org/ebooks/31896.epub.noimages	2020-06-16 00:15:47.957657	ebooks/31896
18597	image/jpeg	http://www.gutenberg.org/cache/epub/31896/pg31896.cover.medium.jpg	2020-06-16 00:15:50.247597	ebooks/31896
50791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31896/31896-8.zip	2010-04-05 15:15:36	ebooks/31896
128108	text/plain	http://www.gutenberg.org/ebooks/31896.txt.utf-8	2020-06-16 00:15:46.675664	ebooks/31896
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/31896.rdf	2020-06-16 00:15:50.530597	ebooks/31896
128129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31896/31896.txt	2010-04-05 15:15:34	ebooks/31896
58170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31896/31896-h.zip	2010-04-05 15:15:36	ebooks/31896
126310	application/epub+zip	http://www.gutenberg.org/ebooks/31896.epub.images	2020-06-16 00:15:47.400666	ebooks/31896
128135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31896/31896-8.txt	2010-04-05 15:15:34	ebooks/31896
4706	image/jpeg	http://www.gutenberg.org/cache/epub/31896/pg31896.cover.small.jpg	2020-06-16 00:15:50.078599	ebooks/31896
498262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31896.kindle.images	2020-06-16 00:15:48.933657	ebooks/31896
854554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31897.kindle.images	2020-06-16 00:15:52.437569	ebooks/31897
37034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31897/31897.zip	2010-04-05 15:17:06	ebooks/31897
363110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31897.kindle.noimages	2020-06-16 00:15:53.034581	ebooks/31897
91690	application/epub+zip	http://www.gutenberg.org/ebooks/31897.epub.noimages	2020-06-16 00:15:51.685587	ebooks/31897
190190	application/zip	http://www.gutenberg.org/files/31897/31897-h.zip	2010-04-05 15:17:06	ebooks/31897
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/31897.rdf	2020-06-16 00:15:53.555557	ebooks/31897
21486	image/jpeg	http://www.gutenberg.org/cache/epub/31897/pg31897.cover.medium.jpg	2020-06-16 00:15:53.326562	ebooks/31897
96795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31897/31897.txt	2010-04-05 15:17:04	ebooks/31897
101845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31897/31897-h/31897-h.htm	2010-04-05 15:17:04	ebooks/31897
5158	image/jpeg	http://www.gutenberg.org/cache/epub/31897/pg31897.cover.small.jpg	2020-06-16 00:15:53.181562	ebooks/31897
96767	text/plain	http://www.gutenberg.org/ebooks/31897.txt.utf-8	2020-06-16 00:15:50.630641	ebooks/31897
296781	application/epub+zip	http://www.gutenberg.org/ebooks/31897.epub.images	2020-06-16 00:15:51.244611	ebooks/31897
280996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31898/31898.txt	2010-04-05 17:44:00	ebooks/31898
118227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31898/31898-h.zip	2010-04-05 17:44:02	ebooks/31898
678198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31898.kindle.images	2020-06-16 00:15:55.606532	ebooks/31898
167106	application/epub+zip	http://www.gutenberg.org/ebooks/31898.epub.images	2020-06-16 00:15:54.253545	ebooks/31898
16658	image/jpeg	http://www.gutenberg.org/cache/epub/31898/pg31898.cover.medium.jpg	2020-06-16 00:15:56.79152	ebooks/31898
281245	text/plain	http://www.gutenberg.org/ebooks/31898.txt.utf-8	2020-06-16 00:15:53.658585	ebooks/31898
280997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31898/31898-8.txt	2010-04-05 17:44:00	ebooks/31898
167107	application/epub+zip	http://www.gutenberg.org/ebooks/31898.epub.noimages	2020-06-16 00:15:54.715554	ebooks/31898
110738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31898/31898-8.zip	2010-04-05 17:44:00	ebooks/31898
678195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31898.kindle.noimages	2020-06-16 00:15:56.498524	ebooks/31898
4520	image/jpeg	http://www.gutenberg.org/cache/epub/31898/pg31898.cover.small.jpg	2020-06-16 00:15:56.64552	ebooks/31898
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/31898.rdf	2020-06-16 00:15:57.024519	ebooks/31898
110629	application/zip	http://www.gutenberg.org/files/31898/31898.zip	2010-04-05 17:44:00	ebooks/31898
312707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31898/31898-h/31898-h.htm	2010-04-05 17:44:00	ebooks/31898
73977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31899/31899-h.zip	2010-04-05 17:47:46	ebooks/31899
123204	text/plain	http://www.gutenberg.org/ebooks/31899.txt.utf-8	2020-06-16 00:15:57.127537	ebooks/31899
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/31899.rdf	2020-06-16 00:15:59.847475	ebooks/31899
427616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31899.kindle.noimages	2020-06-16 00:15:59.317482	ebooks/31899
46180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31899/31899.zip	2010-04-05 17:47:46	ebooks/31899
458609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31899.kindle.images	2020-06-16 00:15:58.731489	ebooks/31899
20662	image/jpeg	http://www.gutenberg.org/cache/epub/31899/pg31899.cover.medium.jpg	2020-06-16 00:15:59.614481	ebooks/31899
4453	image/jpeg	http://www.gutenberg.org/cache/epub/31899/pg31899.cover.small.jpg	2020-06-16 00:15:59.466485	ebooks/31899
123232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31899/31899.txt	2010-04-05 17:47:46	ebooks/31899
133874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31899/31899-h/31899-h.htm	2010-04-05 17:47:46	ebooks/31899
112362	application/epub+zip	http://www.gutenberg.org/ebooks/31899.epub.noimages	2020-06-16 00:15:58.143507	ebooks/31899
131751	application/epub+zip	http://www.gutenberg.org/ebooks/31899.epub.images	2020-06-16 00:15:57.675519	ebooks/31899
166667	application/zip	http://www.gutenberg.org/files/319/319-h.zip	2008-08-10 10:36:12	ebooks/319
163902	text/plain; charset=utf-8	http://www.gutenberg.org/files/319/319-0.zip	2008-08-10 10:36:12	ebooks/319
12960	image/jpeg	http://www.gutenberg.org/cache/epub/319/pg319.cover.medium.jpg	2020-05-31 23:49:51.715037	ebooks/319
767934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/319.kindle.images	2020-05-31 23:49:50.839832	ebooks/319
405268	text/plain; charset=utf-8	http://www.gutenberg.org/files/319/319-0.txt	2008-08-10 10:30:29	ebooks/319
767926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/319.kindle.noimages	2020-05-31 23:49:51.656022	ebooks/319
189746	application/epub+zip	http://www.gutenberg.org/ebooks/319.epub.noimages	2020-05-31 23:49:50.026839	ebooks/319
189746	application/epub+zip	http://www.gutenberg.org/ebooks/319.epub.images	2020-05-31 23:49:49.863833	ebooks/319
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/319.rdf	2020-06-11 01:00:20.616224	ebooks/319
3498	image/jpeg	http://www.gutenberg.org/cache/epub/319/pg319.cover.small.jpg	2020-05-31 23:49:51.687025	ebooks/319
423502	text/html; charset=utf-8	http://www.gutenberg.org/files/319/319-h/319-h.htm	2008-08-10 10:33:55	ebooks/319
55256	application/epub+zip	http://www.gutenberg.org/ebooks/3190.epub.images	2020-06-02 00:29:11.738894	ebooks/3190
102857	text/html; charset=utf-8	http://www.gutenberg.org/files/3190/3190-h/3190-h.htm	2018-03-20 06:56:36	ebooks/3190
216540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3190.kindle.noimages	2020-06-02 00:29:12.409837	ebooks/3190
36743	text/plain; charset=utf-8	http://www.gutenberg.org/files/3190/3190-0.zip	2018-03-20 06:56:56	ebooks/3190
2402	image/jpeg	http://www.gutenberg.org/cache/epub/3190/pg3190.cover.small.jpg	2020-06-02 00:29:12.435836	ebooks/3190
216556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3190.kindle.images	2020-06-02 00:29:12.132869	ebooks/3190
55256	application/epub+zip	http://www.gutenberg.org/ebooks/3190.epub.noimages	2020-06-02 00:29:11.854849	ebooks/3190
38937	application/zip	http://www.gutenberg.org/files/3190/3190-h.zip	2018-03-20 06:56:56	ebooks/3190
88777	text/plain; charset=utf-8	http://www.gutenberg.org/files/3190/3190-0.txt	2018-02-24 06:14:48	ebooks/3190
8118	image/jpeg	http://www.gutenberg.org/cache/epub/3190/pg3190.cover.medium.jpg	2020-06-02 00:29:12.459843	ebooks/3190
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/3190.rdf	2020-06-11 01:02:41.938106	ebooks/3190
17506	image/jpeg	http://www.gutenberg.org/cache/epub/31900/pg31900.cover.medium.jpg	2020-06-16 00:16:09.104561	ebooks/31900
1139273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31900.kindle.noimages	2020-06-16 00:16:08.767561	ebooks/31900
193120	application/zip	http://www.gutenberg.org/files/31900/31900-8.zip	2010-04-06 08:25:51	ebooks/31900
285965	application/epub+zip	http://www.gutenberg.org/ebooks/31900.epub.noimages	2020-06-16 00:16:05.327419	ebooks/31900
2462547	application/epub+zip	http://www.gutenberg.org/ebooks/31900.epub.images	2020-06-16 00:16:04.677435	ebooks/31900
539308	text/plain	http://www.gutenberg.org/ebooks/31900.txt.utf-8	2020-06-16 00:16:03.35243	ebooks/31900
4130	image/jpeg	http://www.gutenberg.org/cache/epub/31900/pg31900.cover.small.jpg	2020-06-16 00:16:08.93958	ebooks/31900
539346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31900/31900.txt	2010-04-06 08:24:10	ebooks/31900
1382562	application/zip	http://www.gutenberg.org/files/31900/31900-h.zip	2010-04-06 08:25:12	ebooks/31900
603297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31900/31900-h/31900-h.htm	2010-04-06 08:23:46	ebooks/31900
5060963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31900.kindle.images	2020-06-16 00:16:07.249587	ebooks/31900
539333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31900/31900-8.txt	2010-04-06 08:24:18	ebooks/31900
193111	application/zip	http://www.gutenberg.org/files/31900/31900.zip	2010-04-06 08:25:57	ebooks/31900
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/31900.rdf	2020-06-16 00:16:09.381554	ebooks/31900
2562892	text/html; charset=utf-8	http://www.gutenberg.org/files/31901/31901-h.zip	2018-03-20 02:44:34	ebooks/31901
1094669	text/html; charset=utf-8	http://www.gutenberg.org/files/31901/31901-h/31901-h.htm	2018-03-20 02:44:02	ebooks/31901
2322	image/jpeg	http://www.gutenberg.org/cache/epub/31901/pg31901.cover.small.jpg	2020-06-16 00:16:16.46048	ebooks/31901
4180161	application/epub+zip	http://www.gutenberg.org/ebooks/31901.epub.images	2020-06-16 00:16:10.404545	ebooks/31901
394820	application/zip	http://www.gutenberg.org/files/31901/31901.zip	2010-04-16 12:24:34	ebooks/31901
10916287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31901.kindle.images	2020-06-16 00:16:14.4575	ebooks/31901
17226	application/rdf+xml	http://www.gutenberg.org/ebooks/31901.rdf	2020-06-16 00:16:16.591473	ebooks/31901
395176	application/zip	http://www.gutenberg.org/files/31901/31901-8.zip	2010-04-16 12:24:34	ebooks/31901
1004236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31901/31901.txt	2010-04-16 12:23:26	ebooks/31901
463174	application/epub+zip	http://www.gutenberg.org/ebooks/31901.epub.noimages	2020-06-16 00:16:10.73955	ebooks/31901
1004247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31901/31901-8.txt	2010-04-16 12:23:38	ebooks/31901
396974	application/zip	http://www.gutenberg.org/files/31901/31901-0.zip	2018-03-20 02:44:34	ebooks/31901
1017116	text/plain; charset=utf-8	http://www.gutenberg.org/files/31901/31901-0.txt	2018-02-27 06:06:12	ebooks/31901
9055	image/jpeg	http://www.gutenberg.org/cache/epub/31901/pg31901.cover.medium.jpg	2020-06-16 00:16:16.495471	ebooks/31901
1798802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31901.kindle.noimages	2020-06-16 00:16:16.420479	ebooks/31901
10384	image/jpeg	http://www.gutenberg.org/cache/epub/31902/pg31902.cover.medium.jpg	2020-06-16 00:16:26.250643	ebooks/31902
15731710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31902.kindle.images	2020-06-16 00:16:24.219721	ebooks/31902
977275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31902/31902-8.txt	2010-04-16 06:44:06	ebooks/31902
381437	application/zip	http://www.gutenberg.org/files/31902/31902.zip	2010-04-16 06:45:02	ebooks/31902
1762098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31902.kindle.noimages	2020-06-16 00:16:26.171644	ebooks/31902
4162286	text/html; charset=utf-8	http://www.gutenberg.org/files/31902/31902-h.zip	2018-03-20 02:43:30	ebooks/31902
977279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31902/31902.txt	2010-04-16 06:43:54	ebooks/31902
17119	application/rdf+xml	http://www.gutenberg.org/ebooks/31902.rdf	2020-06-16 00:16:26.346642	ebooks/31902
458002	application/epub+zip	http://www.gutenberg.org/ebooks/31902.epub.noimages	2020-06-16 00:16:18.503447	ebooks/31902
381931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31902/31902-8.zip	2010-04-16 06:45:02	ebooks/31902
5978976	application/epub+zip	http://www.gutenberg.org/ebooks/31902.epub.images	2020-06-16 00:16:18.170478	ebooks/31902
2825	image/jpeg	http://www.gutenberg.org/cache/epub/31902/pg31902.cover.small.jpg	2020-06-16 00:16:26.213641	ebooks/31902
1180213	text/html; charset=utf-8	http://www.gutenberg.org/files/31902/31902-h/31902-h.htm	2018-03-20 02:43:18	ebooks/31902
988839	text/plain; charset=utf-8	http://www.gutenberg.org/files/31902/31902-0.txt	2018-02-27 06:10:02	ebooks/31902
383573	text/plain; charset=utf-8	http://www.gutenberg.org/files/31902/31902-0.zip	2018-03-20 02:43:30	ebooks/31902
201506	application/zip	http://www.gutenberg.org/files/31903/31903.zip	2010-04-06 06:13:56	ebooks/31903
201780	application/zip	http://www.gutenberg.org/files/31903/31903-8.zip	2010-04-06 06:13:58	ebooks/31903
4430	image/jpeg	http://www.gutenberg.org/cache/epub/31903/pg31903.cover.small.jpg	2020-06-16 00:16:33.426579	ebooks/31903
603775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31903/31903-h/31903-h.htm	2010-04-06 06:13:56	ebooks/31903
17694	image/jpeg	http://www.gutenberg.org/cache/epub/31903/pg31903.cover.medium.jpg	2020-06-16 00:16:33.591542	ebooks/31903
1106544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31903.kindle.noimages	2020-06-16 00:16:33.258561	ebooks/31903
544624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31903/31903.txt	2010-04-06 06:13:56	ebooks/31903
10248598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31903.kindle.images	2020-06-16 00:16:31.82657	ebooks/31903
544484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31903/31903-8.txt	2010-04-06 06:13:56	ebooks/31903
279822	application/epub+zip	http://www.gutenberg.org/ebooks/31903.epub.noimages	2020-06-16 00:16:28.453622	ebooks/31903
4115271	application/epub+zip	http://www.gutenberg.org/ebooks/31903.epub.images	2020-06-16 00:16:27.845704	ebooks/31903
2175305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31903/31903-h.zip	2010-04-06 06:13:58	ebooks/31903
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/31903.rdf	2020-06-16 00:16:33.861538	ebooks/31903
544759	text/plain	http://www.gutenberg.org/ebooks/31903.txt.utf-8	2020-06-16 00:16:26.459655	ebooks/31903
265086	application/epub+zip	http://www.gutenberg.org/ebooks/31904.epub.images	2020-06-16 00:16:34.860539	ebooks/31904
195058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31904/31904-h.zip	2010-04-06 07:00:44	ebooks/31904
969860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31904.kindle.noimages	2020-06-16 00:16:38.08453	ebooks/31904
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/31904.rdf	2020-06-16 00:16:38.686484	ebooks/31904
1036082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31904.kindle.images	2020-06-16 00:16:36.805508	ebooks/31904
6233	image/jpeg	http://www.gutenberg.org/cache/epub/31904/pg31904.cover.small.jpg	2020-06-16 00:16:38.255494	ebooks/31904
448564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31904/31904-h/31904-h.htm	2010-04-06 07:00:42	ebooks/31904
421882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31904/31904-8.txt	2010-04-06 07:00:40	ebooks/31904
431529	text/plain	http://www.gutenberg.org/ebooks/31904.txt.utf-8	2020-06-16 00:16:33.97257	ebooks/31904
27742	image/jpeg	http://www.gutenberg.org/cache/epub/31904/pg31904.cover.medium.jpg	2020-06-16 00:16:38.419485	ebooks/31904
158193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31904/31904-8.zip	2010-04-06 07:00:44	ebooks/31904
234076	application/epub+zip	http://www.gutenberg.org/ebooks/31904.epub.noimages	2020-06-16 00:16:35.486555	ebooks/31904
478175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31905.kindle.images	2020-06-16 00:16:40.531503	ebooks/31905
72753	application/zip	http://www.gutenberg.org/files/31905/31905-8.zip	2010-04-06 10:51:48	ebooks/31905
77054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31905/31905-h.zip	2010-04-06 10:51:48	ebooks/31905
184116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31905/31905-8.txt	2010-04-06 10:51:42	ebooks/31905
186407	text/plain	http://www.gutenberg.org/ebooks/31905.txt.utf-8	2020-06-16 00:16:38.786496	ebooks/31905
478167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31905.kindle.noimages	2020-06-16 00:16:41.28646	ebooks/31905
121075	application/epub+zip	http://www.gutenberg.org/ebooks/31905.epub.noimages	2020-06-16 00:16:39.774476	ebooks/31905
208306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31905/31905-h/31905-h.htm	2010-04-06 10:51:46	ebooks/31905
121075	application/epub+zip	http://www.gutenberg.org/ebooks/31905.epub.images	2020-06-16 00:16:39.333498	ebooks/31905
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/31905.rdf	2020-06-16 00:16:41.824456	ebooks/31905
2884	image/jpeg	http://www.gutenberg.org/cache/epub/31905/pg31905.cover.small.jpg	2020-06-16 00:16:41.437446	ebooks/31905
11242	image/jpeg	http://www.gutenberg.org/cache/epub/31905/pg31905.cover.medium.jpg	2020-06-16 00:16:41.586453	ebooks/31905
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/31906.rdf	2020-06-16 00:16:45.215406	ebooks/31906
364690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31906.kindle.noimages	2020-06-16 00:16:44.688413	ebooks/31906
96427	text/plain	http://www.gutenberg.org/ebooks/31906.txt.utf-8	2020-06-16 00:16:41.922463	ebooks/31906
39121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31906/31906-8.zip	2010-04-06 12:55:32	ebooks/31906
17223	image/jpeg	http://www.gutenberg.org/cache/epub/31906/pg31906.cover.medium.jpg	2020-06-16 00:16:44.983441	ebooks/31906
4850	image/jpeg	http://www.gutenberg.org/cache/epub/31906/pg31906.cover.small.jpg	2020-06-16 00:16:44.83545	ebooks/31906
697109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31906.kindle.images	2020-06-16 00:16:44.012467	ebooks/31906
113718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31906/31906-h/31906-h.htm	2010-04-06 12:55:32	ebooks/31906
298157	application/epub+zip	http://www.gutenberg.org/ebooks/31906.epub.images	2020-06-16 00:16:42.532459	ebooks/31906
354375	application/zip	http://www.gutenberg.org/files/31906/31906-h.zip	2010-04-06 12:55:32	ebooks/31906
94514	application/epub+zip	http://www.gutenberg.org/ebooks/31906.epub.noimages	2020-06-16 00:16:42.978453	ebooks/31906
95071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31906/31906-8.txt	2010-04-06 12:54:44	ebooks/31906
51147	application/zip	http://www.gutenberg.org/files/31907/31907.zip	2010-04-06 15:54:36	ebooks/31907
153034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31907/31907.txt	2010-04-06 15:54:08	ebooks/31907
5014	image/jpeg	http://www.gutenberg.org/cache/epub/31907/pg31907.cover.small.jpg	2020-06-16 00:17:59.887485	ebooks/31907
24661	image/jpeg	http://www.gutenberg.org/cache/epub/31907/pg31907.cover.medium.jpg	2020-06-16 00:18:00.108507	ebooks/31907
480053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31907.kindle.noimages	2020-06-16 00:17:59.662455	ebooks/31907
16746416	application/epub+zip	http://www.gutenberg.org/ebooks/31907.epub.images	2020-06-16 00:17:02.074697	ebooks/31907
153021	text/plain	http://www.gutenberg.org/ebooks/31907.txt.utf-8	2020-06-16 00:16:45.321424	ebooks/31907
153030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31907/31907-8.txt	2010-04-06 15:54:08	ebooks/31907
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/31907.rdf	2020-06-16 00:18:00.493437	ebooks/31907
51192	application/zip	http://www.gutenberg.org/files/31907/31907-8.zip	2010-04-06 15:54:36	ebooks/31907
37077707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31907.kindle.images	2020-06-16 00:17:58.931454	ebooks/31907
16445550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31907/31907-h.zip	2010-04-06 15:54:44	ebooks/31907
178785	application/epub+zip	http://www.gutenberg.org/ebooks/31907.epub.noimages	2020-06-16 00:17:03.976698	ebooks/31907
204469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31907/31907-h/31907-h.htm	2010-04-06 15:54:08	ebooks/31907
1440175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31908/31908-h.zip	2010-08-21 11:49:22	ebooks/31908
551885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31908/31908.txt	2010-04-06 15:59:32	ebooks/31908
6164	image/jpeg	http://www.gutenberg.org/cache/epub/31908/pg31908.cover.small.jpg	2020-06-16 00:18:05.690591	ebooks/31908
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/31908.rdf	2020-06-16 00:18:06.121564	ebooks/31908
611190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31908/31908-h/31908-h.htm	2010-08-21 11:47:38	ebooks/31908
306671	application/epub+zip	http://www.gutenberg.org/ebooks/31908.epub.noimages	2020-06-16 00:18:02.287426	ebooks/31908
29320	image/jpeg	http://www.gutenberg.org/cache/epub/31908/pg31908.cover.medium.jpg	2020-06-16 00:18:05.854586	ebooks/31908
1204182	application/epub+zip	http://www.gutenberg.org/ebooks/31908.epub.images	2020-06-16 00:18:01.666414	ebooks/31908
216223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31908/31908-8.zip	2010-08-21 11:49:22	ebooks/31908
551856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31908/31908-8.txt	2010-04-06 15:57:34	ebooks/31908
2540138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31908.kindle.images	2020-06-16 00:18:03.990433	ebooks/31908
216114	application/zip	http://www.gutenberg.org/files/31908/31908.zip	2010-08-21 11:49:22	ebooks/31908
551883	text/plain	http://www.gutenberg.org/ebooks/31908.txt.utf-8	2020-06-16 00:18:00.605429	ebooks/31908
1198855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31908.kindle.noimages	2020-06-16 00:18:05.523575	ebooks/31908
3362168	application/zip	http://www.gutenberg.org/files/31909/31909-h.zip	2010-04-06 17:15:44	ebooks/31909
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/31909.rdf	2020-06-16 00:18:14.721459	ebooks/31909
68660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31909/31909-h/31909-h.htm	2010-04-06 17:15:32	ebooks/31909
42877	image/jpeg	http://www.gutenberg.org/cache/epub/31909/pg31909.cover.medium.jpg	2020-06-16 00:18:14.659471	ebooks/31909
45513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31909/31909.txt	2010-04-06 17:15:32	ebooks/31909
7776406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31909.kindle.images	2020-06-16 00:18:14.303463	ebooks/31909
235131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31909.kindle.noimages	2020-06-16 00:18:14.609456	ebooks/31909
45485	text/plain	http://www.gutenberg.org/ebooks/31909.txt.utf-8	2020-06-16 00:18:06.218577	ebooks/31909
17473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31909/31909.zip	2010-04-06 17:15:44	ebooks/31909
77215	application/epub+zip	http://www.gutenberg.org/ebooks/31909.epub.noimages	2020-06-16 00:18:08.625535	ebooks/31909
5176	image/jpeg	http://www.gutenberg.org/cache/epub/31909/pg31909.cover.small.jpg	2020-06-16 00:18:14.63545	ebooks/31909
3447785	application/epub+zip	http://www.gutenberg.org/ebooks/31909.epub.images	2020-06-16 00:18:08.140593	ebooks/31909
20983	text/plain; charset=utf-8	http://www.gutenberg.org/files/3191/3191-0.zip	2018-03-20 06:55:06	ebooks/3191
63664	text/html; charset=utf-8	http://www.gutenberg.org/files/3191/3191-h/3191-h.htm	2018-03-20 06:54:52	ebooks/3191
41811	application/epub+zip	http://www.gutenberg.org/ebooks/3191.epub.noimages	2020-06-02 00:29:12.794841	ebooks/3191
177191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3191.kindle.images	2020-06-02 00:29:13.020852	ebooks/3191
16783	image/jpeg	http://www.gutenberg.org/cache/epub/3191/pg3191.cover.medium.jpg	2020-06-02 00:29:13.299823	ebooks/3191
177175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3191.kindle.noimages	2020-06-02 00:29:13.248824	ebooks/3191
4328	image/jpeg	http://www.gutenberg.org/cache/epub/3191/pg3191.cover.small.jpg	2020-06-02 00:29:13.274831	ebooks/3191
41811	application/epub+zip	http://www.gutenberg.org/ebooks/3191.epub.images	2020-06-02 00:29:12.688836	ebooks/3191
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/3191.rdf	2020-06-11 01:02:41.961117	ebooks/3191
22649	text/html; charset=utf-8	http://www.gutenberg.org/files/3191/3191-h.zip	2018-03-20 06:55:06	ebooks/3191
54557	text/plain; charset=utf-8	http://www.gutenberg.org/files/3191/3191-0.txt	2018-02-24 06:23:06	ebooks/3191
1914391	application/zip	http://www.gutenberg.org/files/31910/31910-h.zip	2010-04-07 03:26:16	ebooks/31910
769431	text/plain	http://www.gutenberg.org/ebooks/31910.txt.utf-8	2020-06-16 00:18:14.845482	ebooks/31910
6507	image/jpeg	http://www.gutenberg.org/cache/epub/31910/pg31910.cover.small.jpg	2020-06-16 00:18:21.66966	ebooks/31910
769427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31910/31910.txt	2010-04-07 03:26:12	ebooks/31910
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/31910.rdf	2020-06-16 00:18:22.103669	ebooks/31910
388811	application/epub+zip	http://www.gutenberg.org/ebooks/31910.epub.noimages	2020-06-16 00:18:17.805433	ebooks/31910
33456	image/jpeg	http://www.gutenberg.org/cache/epub/31910/pg31910.cover.medium.jpg	2020-06-16 00:18:21.833724	ebooks/31910
1830691	application/epub+zip	http://www.gutenberg.org/ebooks/31910.epub.images	2020-06-16 00:18:16.081453	ebooks/31910
292941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31910/31910-8.zip	2010-04-07 03:26:16	ebooks/31910
1444331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31910.kindle.noimages	2020-06-16 00:18:21.50268	ebooks/31910
3925708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31910.kindle.images	2020-06-16 00:18:19.939682	ebooks/31910
769430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31910/31910-8.txt	2010-04-07 03:26:12	ebooks/31910
821627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31910/31910-h/31910-h.htm	2010-04-07 03:26:12	ebooks/31910
292866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31910/31910.zip	2010-04-07 03:26:14	ebooks/31910
819410	application/pdf	http://www.gutenberg.org/files/31911/31911-pdf.pdf	2010-04-08 01:45:52	ebooks/31911
728577	application/pdf	http://www.gutenberg.org/files/31911/31911-pdf.zip	2010-04-08 01:45:53	ebooks/31911
257797	application/prs.tex	http://www.gutenberg.org/files/31911/31911-t/31911-t.tex	2010-04-07 05:38:30	ebooks/31911
409321	application/prs.tex	http://www.gutenberg.org/files/31911/31911-t.zip	2010-04-08 01:45:52	ebooks/31911
182761	application/epub+zip	http://www.gutenberg.org/ebooks/31912.epub.images	2020-06-16 00:18:22.769663	ebooks/31912
19445	image/jpeg	http://www.gutenberg.org/cache/epub/31912/pg31912.cover.medium.jpg	2020-06-16 00:18:25.270624	ebooks/31912
728753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31912.kindle.noimages	2020-06-16 00:18:24.980617	ebooks/31912
128145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31912/31912-h.zip	2010-04-07 07:46:54	ebooks/31912
345831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31912/31912-h/31912-h.htm	2010-04-07 07:45:24	ebooks/31912
5020	image/jpeg	http://www.gutenberg.org/cache/epub/31912/pg31912.cover.small.jpg	2020-06-16 00:18:25.12662	ebooks/31912
182761	application/epub+zip	http://www.gutenberg.org/ebooks/31912.epub.noimages	2020-06-16 00:18:23.210662	ebooks/31912
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/31912.rdf	2020-06-16 00:18:25.498735	ebooks/31912
325299	text/plain	http://www.gutenberg.org/ebooks/31912.txt.utf-8	2020-06-16 00:18:22.206681	ebooks/31912
325322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31912/31912.txt	2010-04-07 07:45:50	ebooks/31912
325273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31912/31912-8.txt	2010-04-07 07:46:40	ebooks/31912
125513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31912/31912-8.zip	2010-04-07 07:46:54	ebooks/31912
728761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31912.kindle.images	2020-06-16 00:18:24.094628	ebooks/31912
125485	application/zip	http://www.gutenberg.org/files/31912/31912.zip	2010-04-07 07:46:54	ebooks/31912
67508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31913/31913.txt	2010-04-07 05:50:00	ebooks/31913
4412	image/jpeg	http://www.gutenberg.org/cache/epub/31913/pg31913.cover.small.jpg	2020-06-16 00:18:28.209584	ebooks/31913
16230	image/jpeg	http://www.gutenberg.org/cache/epub/31913/pg31913.cover.medium.jpg	2020-06-16 00:18:28.36859	ebooks/31913
82365	application/epub+zip	http://www.gutenberg.org/ebooks/31913.epub.noimages	2020-06-16 00:18:26.613605	ebooks/31913
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/31913.rdf	2020-06-16 00:18:28.627576	ebooks/31913
82365	application/epub+zip	http://www.gutenberg.org/ebooks/31913.epub.images	2020-06-16 00:18:26.152628	ebooks/31913
126360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31913/31913-h/31913-h.htm	2010-04-07 05:50:00	ebooks/31913
67515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31913/31913-8.txt	2010-04-07 05:50:00	ebooks/31913
67491	text/plain	http://www.gutenberg.org/ebooks/31913.txt.utf-8	2020-06-16 00:18:25.597616	ebooks/31913
26782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31913/31913-8.zip	2010-04-07 05:50:00	ebooks/31913
325037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31913.kindle.noimages	2020-06-16 00:18:28.04759	ebooks/31913
325041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31913.kindle.images	2020-06-16 00:18:27.330592	ebooks/31913
26759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31913/31913.zip	2010-04-07 05:50:00	ebooks/31913
31896	application/zip	http://www.gutenberg.org/files/31913/31913-h.zip	2010-04-07 05:50:00	ebooks/31913
329469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31914/31914.txt	2010-04-07 10:19:05	ebooks/31914
187184	application/epub+zip	http://www.gutenberg.org/ebooks/31914.epub.noimages	2020-06-16 00:18:30.245558	ebooks/31914
329457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31914/31914-8.txt	2010-04-07 10:19:05	ebooks/31914
118750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31914/31914-8.zip	2010-04-07 10:19:05	ebooks/31914
118709	application/zip	http://www.gutenberg.org/files/31914/31914.zip	2010-04-07 10:19:05	ebooks/31914
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/31914.rdf	2020-06-16 00:18:33.15753	ebooks/31914
664928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31914/31914-h.zip	2010-04-07 11:39:41	ebooks/31914
17422	image/jpeg	http://www.gutenberg.org/cache/epub/31914/pg31914.cover.medium.jpg	2020-06-16 00:18:32.905535	ebooks/31914
2453795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31914.kindle.images	2020-06-16 00:18:31.550557	ebooks/31914
357086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31914/31914-h/31914-h.htm	2010-04-07 11:37:04	ebooks/31914
329448	text/plain	http://www.gutenberg.org/ebooks/31914.txt.utf-8	2020-06-16 00:18:28.729604	ebooks/31914
4404	image/jpeg	http://www.gutenberg.org/cache/epub/31914/pg31914.cover.small.jpg	2020-06-16 00:18:32.751535	ebooks/31914
743108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31914.kindle.noimages	2020-06-16 00:18:32.594558	ebooks/31914
1175878	application/epub+zip	http://www.gutenberg.org/ebooks/31914.epub.images	2020-06-16 00:18:29.656611	ebooks/31914
153657	application/zip	http://www.gutenberg.org/files/31915/31915-8.zip	2010-12-20 15:08:00	ebooks/31915
415757	application/epub+zip	http://www.gutenberg.org/ebooks/31915.epub.images	2020-06-16 00:18:34.00953	ebooks/31915
418047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31915/31915.txt	2010-12-20 15:06:58	ebooks/31915
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/31915.rdf	2020-06-16 00:18:37.629486	ebooks/31915
282194	application/zip	http://www.gutenberg.org/files/31915/31915-h.zip	2010-12-20 15:08:00	ebooks/31915
220066	application/epub+zip	http://www.gutenberg.org/ebooks/31915.epub.noimages	2020-06-16 00:18:34.544503	ebooks/31915
418035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31915/31915-8.txt	2010-12-20 15:06:28	ebooks/31915
153598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31915/31915.zip	2010-12-20 15:08:00	ebooks/31915
418034	text/plain	http://www.gutenberg.org/ebooks/31915.txt.utf-8	2020-06-16 00:18:33.265546	ebooks/31915
17603	image/jpeg	http://www.gutenberg.org/cache/epub/31915/pg31915.cover.medium.jpg	2020-06-16 00:18:37.376462	ebooks/31915
914660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31915.kindle.noimages	2020-06-16 00:18:37.060483	ebooks/31915
459829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31915/31915-h/31915-h.htm	2010-12-20 15:07:50	ebooks/31915
1399024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31915.kindle.images	2020-06-16 00:18:35.813483	ebooks/31915
4729	image/jpeg	http://www.gutenberg.org/cache/epub/31915/pg31915.cover.small.jpg	2020-06-16 00:18:37.220461	ebooks/31915
223687	application/zip	http://www.gutenberg.org/files/31916/31916.zip	2010-04-07 09:59:02	ebooks/31916
5955	image/jpeg	http://www.gutenberg.org/cache/epub/31916/pg31916.cover.small.jpg	2020-06-16 00:18:44.795588	ebooks/31916
310239	application/epub+zip	http://www.gutenberg.org/ebooks/31916.epub.noimages	2020-06-16 00:18:40.811424	ebooks/31916
16707	application/rdf+xml	http://www.gutenberg.org/ebooks/31916.rdf	2020-06-16 00:18:45.236605	ebooks/31916
1499900	application/epub+zip	http://www.gutenberg.org/ebooks/31916.epub.images	2020-06-16 00:18:39.067452	ebooks/31916
576909	text/plain	http://www.gutenberg.org/ebooks/31916.txt.utf-8	2020-06-16 00:18:37.743465	ebooks/31916
1154011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31916.kindle.noimages	2020-06-16 00:18:44.624579	ebooks/31916
34072	image/jpeg	http://www.gutenberg.org/cache/epub/31916/pg31916.cover.medium.jpg	2020-06-16 00:18:44.961599	ebooks/31916
576932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31916/31916.txt	2010-04-07 09:59:00	ebooks/31916
3857166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31916.kindle.images	2020-06-16 00:18:43.275396	ebooks/31916
990242	application/zip	http://www.gutenberg.org/files/31916/31916-h.zip	2010-04-07 09:59:04	ebooks/31916
223713	application/zip	http://www.gutenberg.org/files/31916/31916-8.zip	2010-04-07 09:59:04	ebooks/31916
665543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31916/31916-h/31916-h.htm	2010-04-07 09:59:02	ebooks/31916
576939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31916/31916-8.txt	2010-04-07 09:59:00	ebooks/31916
197652	application/epub+zip	http://www.gutenberg.org/ebooks/31917.epub.noimages	2020-06-16 00:18:46.555577	ebooks/31917
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/31917.rdf	2020-06-16 00:18:49.207511	ebooks/31917
197651	application/epub+zip	http://www.gutenberg.org/ebooks/31917.epub.images	2020-06-16 00:18:46.035581	ebooks/31917
133476	application/zip	http://www.gutenberg.org/files/31917/31917-8.zip	2010-04-07 10:52:48	ebooks/31917
781507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31917.kindle.images	2020-06-16 00:18:47.612538	ebooks/31917
139881	application/zip	http://www.gutenberg.org/files/31917/31917-h.zip	2010-04-07 10:52:48	ebooks/31917
4739	image/jpeg	http://www.gutenberg.org/cache/epub/31917/pg31917.cover.small.jpg	2020-06-16 00:18:48.815521	ebooks/31917
338202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31917/31917-8.txt	2010-04-07 10:52:34	ebooks/31917
342444	text/plain	http://www.gutenberg.org/ebooks/31917.txt.utf-8	2020-06-16 00:18:45.343561	ebooks/31917
377457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31917/31917-h/31917-h.htm	2010-04-07 10:52:46	ebooks/31917
781500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31917.kindle.noimages	2020-06-16 00:18:48.662561	ebooks/31917
18558	image/jpeg	http://www.gutenberg.org/cache/epub/31917/pg31917.cover.medium.jpg	2020-06-16 00:18:48.967524	ebooks/31917
310235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31918/31918-8.txt	2010-04-07 15:19:04	ebooks/31918
17148	image/jpeg	http://www.gutenberg.org/cache/epub/31918/pg31918.cover.medium.jpg	2020-06-16 00:18:53.020469	ebooks/31918
757349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31918.kindle.noimages	2020-06-16 00:18:52.71048	ebooks/31918
123829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31918/31918-8.zip	2010-04-07 15:19:46	ebooks/31918
317826	text/plain; charset=utf-8	http://www.gutenberg.org/files/31918/31918-0.txt	2010-04-07 15:17:38	ebooks/31918
125044	text/plain; charset=utf-8	http://www.gutenberg.org/files/31918/31918-0.zip	2010-04-07 15:19:46	ebooks/31918
342917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31918/31918-h/31918-h.htm	2010-04-07 15:17:40	ebooks/31918
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/31918.rdf	2020-06-16 00:18:53.266459	ebooks/31918
3897	image/jpeg	http://www.gutenberg.org/cache/epub/31918/pg31918.cover.small.jpg	2020-06-16 00:18:52.866467	ebooks/31918
134463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31918/31918-h.zip	2010-04-07 15:19:46	ebooks/31918
764038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31918.kindle.images	2020-06-16 00:18:51.706485	ebooks/31918
194185	application/epub+zip	http://www.gutenberg.org/ebooks/31918.epub.noimages	2020-06-16 00:18:50.716522	ebooks/31918
196958	application/epub+zip	http://www.gutenberg.org/ebooks/31918.epub.images	2020-06-16 00:18:50.045519	ebooks/31918
150078	application/epub+zip	http://www.gutenberg.org/ebooks/31919.epub.images	2020-06-16 00:18:54.234463	ebooks/31919
15633	image/jpeg	http://www.gutenberg.org/cache/epub/31919/pg31919.cover.medium.jpg	2020-06-16 00:18:57.788399	ebooks/31919
90829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31919/31919-h.zip	2010-04-07 17:10:50	ebooks/31919
4197	image/jpeg	http://www.gutenberg.org/cache/epub/31919/pg31919.cover.small.jpg	2020-06-16 00:18:57.602402	ebooks/31919
145137	application/epub+zip	http://www.gutenberg.org/ebooks/31919.epub.noimages	2020-06-16 00:18:54.832451	ebooks/31919
194975	text/plain	http://www.gutenberg.org/ebooks/31919.txt.utf-8	2020-06-16 00:18:53.368464	ebooks/31919
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/31919.rdf	2020-06-16 00:18:58.103402	ebooks/31919
74384	application/zip	http://www.gutenberg.org/files/31919/31919-8.zip	2010-04-07 17:10:50	ebooks/31919
627906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31919.kindle.images	2020-06-16 00:18:56.106421	ebooks/31919
74338	application/zip	http://www.gutenberg.org/files/31919/31919.zip	2010-04-07 17:10:50	ebooks/31919
194993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31919/31919-8.txt	2010-04-07 17:10:48	ebooks/31919
620033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31919.kindle.noimages	2020-06-16 00:18:57.410407	ebooks/31919
347401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31919/31919-h/31919-h.htm	2010-04-07 17:10:48	ebooks/31919
194989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31919/31919.txt	2010-04-07 17:10:48	ebooks/31919
75754	application/epub+zip	http://www.gutenberg.org/ebooks/3192.epub.noimages	2020-06-02 00:29:13.693825	ebooks/3192
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/3192.rdf	2020-06-11 01:02:41.984121	ebooks/3192
310510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3192.kindle.noimages	2020-06-02 00:29:14.371811	ebooks/3192
141013	text/html; charset=utf-8	http://www.gutenberg.org/files/3192/3192-h/3192-h.htm	2018-03-20 06:55:44	ebooks/3192
310514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3192.kindle.images	2020-06-02 00:29:14.029833	ebooks/3192
4506	image/jpeg	http://www.gutenberg.org/cache/epub/3192/pg3192.cover.small.jpg	2020-06-02 00:29:14.401835	ebooks/3192
23053	image/jpeg	http://www.gutenberg.org/cache/epub/3192/pg3192.cover.medium.jpg	2020-06-02 00:29:14.430807	ebooks/3192
75754	application/epub+zip	http://www.gutenberg.org/ebooks/3192.epub.images	2020-06-02 00:29:13.566824	ebooks/3192
119129	text/plain; charset=utf-8	http://www.gutenberg.org/files/3192/3192-0.txt	2018-02-24 06:19:54	ebooks/3192
46821	application/zip	http://www.gutenberg.org/files/3192/3192-0.zip	2018-03-20 06:56:00	ebooks/3192
50537	application/zip	http://www.gutenberg.org/files/3192/3192-h.zip	2018-03-20 06:56:00	ebooks/3192
151685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31920/31920.zip	2010-04-07 17:13:04	ebooks/31920
407940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31920/31920.txt	2010-04-07 17:12:42	ebooks/31920
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/31920.rdf	2020-06-16 00:19:02.378643	ebooks/31920
18853	image/jpeg	http://www.gutenberg.org/cache/epub/31920/pg31920.cover.medium.jpg	2020-06-16 00:19:02.11365	ebooks/31920
230989	application/epub+zip	http://www.gutenberg.org/ebooks/31920.epub.images	2020-06-16 00:18:58.915749	ebooks/31920
151760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31920/31920-8.zip	2010-04-07 17:13:04	ebooks/31920
155924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31920/31920-h.zip	2010-04-07 17:13:04	ebooks/31920
230989	application/epub+zip	http://www.gutenberg.org/ebooks/31920.epub.noimages	2020-06-16 00:18:59.437691	ebooks/31920
884161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31920.kindle.images	2020-06-16 00:19:00.61271	ebooks/31920
407954	text/plain	http://www.gutenberg.org/ebooks/31920.txt.utf-8	2020-06-16 00:18:58.2144	ebooks/31920
884153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31920.kindle.noimages	2020-06-16 00:19:01.787648	ebooks/31920
437581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31920/31920-h/31920-h.htm	2010-04-07 17:11:58	ebooks/31920
4968	image/jpeg	http://www.gutenberg.org/cache/epub/31920/pg31920.cover.small.jpg	2020-06-16 00:19:01.951651	ebooks/31920
407921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31920/31920-8.txt	2010-04-07 17:11:58	ebooks/31920
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/31921.rdf	2020-06-16 00:19:06.077619	ebooks/31921
253327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31921/31921-h/31921-h.htm	2010-04-07 17:13:50	ebooks/31921
86928	application/zip	http://www.gutenberg.org/files/31921/31921-8.zip	2010-04-07 17:14:30	ebooks/31921
86890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31921/31921.zip	2010-04-07 17:14:30	ebooks/31921
4619	image/jpeg	http://www.gutenberg.org/cache/epub/31921/pg31921.cover.small.jpg	2020-06-16 00:19:05.686596	ebooks/31921
763913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31921.kindle.images	2020-06-16 00:19:04.521643	ebooks/31921
210635	application/zip	http://www.gutenberg.org/files/31921/31921-h.zip	2010-04-07 17:14:30	ebooks/31921
221306	text/plain	http://www.gutenberg.org/ebooks/31921.txt.utf-8	2020-06-16 00:19:02.483639	ebooks/31921
249327	application/epub+zip	http://www.gutenberg.org/ebooks/31921.epub.images	2020-06-16 00:19:03.15664	ebooks/31921
166106	application/epub+zip	http://www.gutenberg.org/ebooks/31921.epub.noimages	2020-06-16 00:19:03.706686	ebooks/31921
221323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31921/31921-8.txt	2010-04-07 17:13:50	ebooks/31921
18411	image/jpeg	http://www.gutenberg.org/cache/epub/31921/pg31921.cover.medium.jpg	2020-06-16 00:19:05.8376	ebooks/31921
629836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31921.kindle.noimages	2020-06-16 00:19:05.353636	ebooks/31921
221333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31921/31921.txt	2010-04-07 17:14:22	ebooks/31921
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/31922.rdf	2020-06-16 00:19:07.078619	ebooks/31922
160853	application/zip	http://www.gutenberg.org/files/31922/31922-h.zip	2010-04-08 00:02:42	ebooks/31922
207151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31922.kindle.noimages	2020-06-16 00:19:06.994602	ebooks/31922
195864	application/epub+zip	http://www.gutenberg.org/ebooks/31922.epub.images	2020-06-16 00:19:06.339594	ebooks/31922
79319	application/epub+zip	http://www.gutenberg.org/ebooks/31922.epub.noimages	2020-06-16 00:19:06.511688	ebooks/31922
38419	text/plain	http://www.gutenberg.org/ebooks/31922.txt.utf-8	2020-06-16 00:19:06.173612	ebooks/31922
4854	image/jpeg	http://www.gutenberg.org/cache/epub/31922/pg31922.cover.small.jpg	2020-06-16 00:19:07.01359	ebooks/31922
38447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31922/31922.txt	2010-04-08 00:02:42	ebooks/31922
382248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31922.kindle.images	2020-06-16 00:19:06.773585	ebooks/31922
42067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31922/31922-h/31922-h.htm	2010-04-08 00:02:42	ebooks/31922
15251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31922/31922.zip	2010-04-08 00:02:42	ebooks/31922
29064	image/jpeg	http://www.gutenberg.org/cache/epub/31922/pg31922.cover.medium.jpg	2020-06-16 00:19:07.03058	ebooks/31922
1063622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31923.kindle.noimages	2020-06-16 00:19:11.124528	ebooks/31923
4273	image/jpeg	http://www.gutenberg.org/cache/epub/31923/pg31923.cover.small.jpg	2020-06-16 00:19:11.275532	ebooks/31923
1148703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31923.kindle.images	2020-06-16 00:19:09.797545	ebooks/31923
517056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31923/31923.txt	2010-04-08 00:07:28	ebooks/31923
14845	image/jpeg	http://www.gutenberg.org/cache/epub/31923/pg31923.cover.medium.jpg	2020-06-16 00:19:11.426539	ebooks/31923
317149	application/epub+zip	http://www.gutenberg.org/ebooks/31923.epub.images	2020-06-16 00:19:07.928671	ebooks/31923
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/31923.rdf	2020-06-16 00:19:11.66852	ebooks/31923
517027	text/plain	http://www.gutenberg.org/ebooks/31923.txt.utf-8	2020-06-16 00:19:07.189594	ebooks/31923
200194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31923/31923.zip	2010-04-08 00:07:30	ebooks/31923
556213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31923/31923-h/31923-h.htm	2010-04-08 00:07:06	ebooks/31923
250081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31923/31923-h.zip	2010-04-08 00:07:30	ebooks/31923
200249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31923/31923-8.zip	2010-04-08 00:07:30	ebooks/31923
517035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31923/31923-8.txt	2010-04-08 00:07:06	ebooks/31923
263716	application/epub+zip	http://www.gutenberg.org/ebooks/31923.epub.noimages	2020-06-16 00:19:08.44857	ebooks/31923
92749	application/zip	http://www.gutenberg.org/files/31924/31924-8.zip	2010-04-08 00:35:48	ebooks/31924
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/31924.rdf	2020-06-16 00:19:15.159476	ebooks/31924
141817	application/epub+zip	http://www.gutenberg.org/ebooks/31924.epub.noimages	2020-06-16 00:19:12.895516	ebooks/31924
240892	text/plain	http://www.gutenberg.org/ebooks/31924.txt.utf-8	2020-06-16 00:19:11.771541	ebooks/31924
240888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31924/31924-8.txt	2010-04-08 00:35:48	ebooks/31924
2455	image/jpeg	http://www.gutenberg.org/cache/epub/31924/pg31924.cover.small.jpg	2020-06-16 00:19:14.766493	ebooks/31924
554025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31924.kindle.images	2020-06-16 00:19:13.757497	ebooks/31924
141817	application/epub+zip	http://www.gutenberg.org/ebooks/31924.epub.images	2020-06-16 00:19:12.39554	ebooks/31924
240889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31924/31924.txt	2010-04-08 00:35:48	ebooks/31924
9401	image/jpeg	http://www.gutenberg.org/cache/epub/31924/pg31924.cover.medium.jpg	2020-06-16 00:19:14.91849	ebooks/31924
95924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31924/31924-h.zip	2010-04-08 00:35:48	ebooks/31924
554021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31924.kindle.noimages	2020-06-16 00:19:14.615524	ebooks/31924
260484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31924/31924-h/31924-h.htm	2010-04-08 00:35:48	ebooks/31924
92672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31924/31924.zip	2010-04-08 00:35:48	ebooks/31924
308994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31925/31925.txt	2010-04-08 12:20:28	ebooks/31925
121456	text/plain; charset=utf-8	http://www.gutenberg.org/files/31925/31925-0.zip	2010-04-08 12:20:28	ebooks/31925
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/31925.rdf	2020-06-16 00:19:18.809436	ebooks/31925
179968	application/epub+zip	http://www.gutenberg.org/ebooks/31925.epub.images	2020-06-16 00:19:15.762495	ebooks/31925
16444	image/jpeg	http://www.gutenberg.org/cache/epub/31925/pg31925.cover.medium.jpg	2020-06-16 00:19:18.574434	ebooks/31925
728714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31925.kindle.images	2020-06-16 00:19:17.28046	ebooks/31925
311247	text/plain; charset=utf-8	http://www.gutenberg.org/files/31925/31925-0.txt	2010-04-08 12:05:57	ebooks/31925
128700	text/html	http://www.gutenberg.org/files/31925/31925-h.zip	2010-04-08 12:20:28	ebooks/31925
121045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31925/31925.zip	2010-04-08 12:20:28	ebooks/31925
4837	image/jpeg	http://www.gutenberg.org/cache/epub/31925/pg31925.cover.small.jpg	2020-06-16 00:19:18.424441	ebooks/31925
348411	text/html	http://www.gutenberg.org/files/31925/31925-h/31925-h.htm	2010-04-08 12:14:01	ebooks/31925
179970	application/epub+zip	http://www.gutenberg.org/ebooks/31925.epub.noimages	2020-06-16 00:19:16.278484	ebooks/31925
728708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31925.kindle.noimages	2020-06-16 00:19:18.271449	ebooks/31925
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/31926.rdf	2020-06-16 00:19:22.634391	ebooks/31926
1413315	application/epub+zip	http://www.gutenberg.org/ebooks/31926.epub.images	2020-06-16 00:19:19.6685	ebooks/31926
815741	application/zip	http://www.gutenberg.org/files/31926/31926-h.zip	2010-04-08 15:44:14	ebooks/31926
123085	application/zip	http://www.gutenberg.org/files/31926/31926-8.zip	2010-04-08 15:44:14	ebooks/31926
211922	application/epub+zip	http://www.gutenberg.org/ebooks/31926.epub.noimages	2020-06-16 00:19:20.017438	ebooks/31926
2604559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31926.kindle.images	2020-06-16 00:19:21.317398	ebooks/31926
393309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31926/31926-8.txt	2010-04-08 15:44:10	ebooks/31926
123065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31926/31926.zip	2010-04-08 15:44:12	ebooks/31926
393280	text/plain	http://www.gutenberg.org/ebooks/31926.txt.utf-8	2020-06-16 00:19:18.916462	ebooks/31926
762898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31926.kindle.noimages	2020-06-16 00:19:22.407393	ebooks/31926
35817	image/jpeg	http://www.gutenberg.org/cache/epub/31926/pg31926.cover.medium.jpg	2020-06-16 00:19:22.510393	ebooks/31926
393298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31926/31926.txt	2010-04-08 15:44:10	ebooks/31926
4878	image/jpeg	http://www.gutenberg.org/cache/epub/31926/pg31926.cover.small.jpg	2020-06-16 00:19:22.46039	ebooks/31926
436548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31926/31926-h/31926-h.htm	2010-04-08 15:44:10	ebooks/31926
1211800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31927.kindle.images	2020-06-16 00:19:25.05355	ebooks/31927
395240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31927/31927.txt	2010-04-09 02:21:54	ebooks/31927
395235	text/plain	http://www.gutenberg.org/ebooks/31927.txt.utf-8	2020-06-16 00:19:22.742401	ebooks/31927
215827	application/epub+zip	http://www.gutenberg.org/ebooks/31927.epub.noimages	2020-06-16 00:19:23.933578	ebooks/31927
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/31927.rdf	2020-06-16 00:19:26.692556	ebooks/31927
15488	image/jpeg	http://www.gutenberg.org/cache/epub/31927/pg31927.cover.medium.jpg	2020-06-16 00:19:26.455532	ebooks/31927
874491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31927.kindle.noimages	2020-06-16 00:19:26.151538	ebooks/31927
159163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31927/31927-8.zip	2010-04-09 02:21:56	ebooks/31927
4256	image/jpeg	http://www.gutenberg.org/cache/epub/31927/pg31927.cover.small.jpg	2020-06-16 00:19:26.304538	ebooks/31927
429680	application/epub+zip	http://www.gutenberg.org/ebooks/31927.epub.images	2020-06-16 00:19:23.435591	ebooks/31927
413798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31927/31927-h/31927-h.htm	2010-04-09 02:21:54	ebooks/31927
159102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31927/31927.zip	2010-04-09 02:21:56	ebooks/31927
395245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31927/31927-8.txt	2010-04-09 02:21:54	ebooks/31927
284488	application/zip	http://www.gutenberg.org/files/31927/31927-h.zip	2010-04-09 02:21:56	ebooks/31927
233718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31928.kindle.noimages	2020-06-16 00:19:28.479509	ebooks/31928
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/31928.rdf	2020-06-16 00:19:28.706512	ebooks/31928
60743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31928/31928-8.txt	2010-04-09 02:26:18	ebooks/31928
25071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31928/31928.zip	2010-04-09 02:26:20	ebooks/31928
2305643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31928.kindle.images	2020-06-16 00:19:28.151514	ebooks/31928
25091	application/zip	http://www.gutenberg.org/files/31928/31928-8.zip	2010-04-09 02:26:20	ebooks/31928
75172	application/epub+zip	http://www.gutenberg.org/ebooks/31928.epub.noimages	2020-06-16 00:19:27.434531	ebooks/31928
60734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31928/31928.txt	2010-04-09 02:26:18	ebooks/31928
71415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31928/31928-h/31928-h.htm	2010-04-09 02:26:18	ebooks/31928
60712	text/plain	http://www.gutenberg.org/ebooks/31928.txt.utf-8	2020-06-16 00:19:26.795534	ebooks/31928
27389	image/jpeg	http://www.gutenberg.org/cache/epub/31928/pg31928.cover.medium.jpg	2020-06-16 00:19:28.650515	ebooks/31928
3089	image/jpeg	http://www.gutenberg.org/cache/epub/31928/pg31928.cover.small.jpg	2020-06-16 00:19:28.629556	ebooks/31928
1117354	application/epub+zip	http://www.gutenberg.org/ebooks/31928.epub.images	2020-06-16 00:19:27.213521	ebooks/31928
666399	application/zip	http://www.gutenberg.org/files/31928/31928-h.zip	2010-04-09 02:26:20	ebooks/31928
6976	image/jpeg	http://www.gutenberg.org/cache/epub/31929/pg31929.cover.small.jpg	2020-06-16 00:19:29.674551	ebooks/31929
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/31929.rdf	2020-06-16 00:19:29.739521	ebooks/31929
66601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31929/31929.txt	2010-04-09 02:29:16	ebooks/31929
26703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31929/31929.zip	2010-04-09 02:29:16	ebooks/31929
161646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31929/31929-h.zip	2010-04-09 02:29:16	ebooks/31929
70503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31929/31929-h/31929-h.htm	2010-04-09 02:29:16	ebooks/31929
270243	application/epub+zip	http://www.gutenberg.org/ebooks/31929.epub.images	2020-06-16 00:19:28.981543	ebooks/31929
66573	text/plain	http://www.gutenberg.org/ebooks/31929.txt.utf-8	2020-06-16 00:19:28.80652	ebooks/31929
93967	application/epub+zip	http://www.gutenberg.org/ebooks/31929.epub.noimages	2020-06-16 00:19:29.103503	ebooks/31929
44576	image/jpeg	http://www.gutenberg.org/cache/epub/31929/pg31929.cover.medium.jpg	2020-06-16 00:19:29.690511	ebooks/31929
540219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31929.kindle.images	2020-06-16 00:19:29.404496	ebooks/31929
284799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31929.kindle.noimages	2020-06-16 00:19:29.657504	ebooks/31929
313432	text/html; charset=utf-8	http://www.gutenberg.org/files/3193/3193-h/3193-h.htm	2018-03-20 06:41:58	ebooks/3193
4192	image/jpeg	http://www.gutenberg.org/cache/epub/3193/pg3193.cover.small.jpg	2020-06-02 00:29:16.272785	ebooks/3193
140010	application/epub+zip	http://www.gutenberg.org/ebooks/3193.epub.noimages	2020-06-02 00:29:14.953818	ebooks/3193
568978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3193.kindle.noimages	2020-06-02 00:29:16.241787	ebooks/3193
106031	application/zip	http://www.gutenberg.org/files/3193/3193-0.zip	2018-03-20 06:42:24	ebooks/3193
140011	application/epub+zip	http://www.gutenberg.org/ebooks/3193.epub.images	2020-06-02 00:29:14.783816	ebooks/3193
20048	image/jpeg	http://www.gutenberg.org/cache/epub/3193/pg3193.cover.medium.jpg	2020-06-02 00:29:16.301787	ebooks/3193
273187	text/plain; charset=utf-8	http://www.gutenberg.org/files/3193/3193-0.txt	2018-02-24 08:26:18	ebooks/3193
568995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3193.kindle.images	2020-06-02 00:29:15.597798	ebooks/3193
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/3193.rdf	2020-06-11 01:02:42.00911	ebooks/3193
110613	application/zip	http://www.gutenberg.org/files/3193/3193-h.zip	2018-03-20 06:42:24	ebooks/3193
516773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31930/31930-h/31930-h.htm	2010-04-09 12:48:30	ebooks/31930
200962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31930/31930-8.zip	2010-04-09 12:45:21	ebooks/31930
21453	image/jpeg	http://www.gutenberg.org/cache/epub/31930/pg31930.cover.medium.jpg	2020-06-16 00:19:32.763459	ebooks/31930
3885	image/jpeg	http://www.gutenberg.org/cache/epub/31930/pg31930.cover.small.jpg	2020-06-16 00:19:32.743483	ebooks/31930
493791	text/plain	http://www.gutenberg.org/ebooks/31930.txt.utf-8	2020-06-16 00:19:29.850578	ebooks/31930
228364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31930/31930-h.zip	2010-04-09 12:50:45	ebooks/31930
252643	application/epub+zip	http://www.gutenberg.org/ebooks/31930.epub.images	2020-06-16 00:19:30.349538	ebooks/31930
959680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31930.kindle.noimages	2020-06-16 00:19:32.721468	ebooks/31930
200917	application/zip	http://www.gutenberg.org/files/31930/31930.zip	2010-04-09 12:45:21	ebooks/31930
493775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31930/31930-8.txt	2010-04-09 12:45:21	ebooks/31930
493797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31930/31930.txt	2010-04-09 12:45:21	ebooks/31930
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/31930.rdf	2020-06-16 00:19:32.828453	ebooks/31930
959683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31930.kindle.images	2020-06-16 00:19:31.679467	ebooks/31930
252644	application/epub+zip	http://www.gutenberg.org/ebooks/31930.epub.noimages	2020-06-16 00:19:30.645488	ebooks/31930
21225	image/jpeg	http://www.gutenberg.org/cache/epub/31931/pg31931.cover.medium.jpg	2020-06-16 00:19:37.956685	ebooks/31931
292909	application/epub+zip	http://www.gutenberg.org/ebooks/31931.epub.images	2020-06-16 00:19:33.913451	ebooks/31931
292909	application/epub+zip	http://www.gutenberg.org/ebooks/31931.epub.noimages	2020-06-16 00:19:34.60946	ebooks/31931
574302	text/plain	http://www.gutenberg.org/ebooks/31931.txt.utf-8	2020-06-16 00:19:32.943471	ebooks/31931
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/31931.rdf	2020-06-16 00:19:38.242683	ebooks/31931
214318	application/zip	http://www.gutenberg.org/files/31931/31931-h.zip	2010-04-09 10:12:26	ebooks/31931
1203417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31931.kindle.noimages	2020-06-16 00:19:37.603391	ebooks/31931
557763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31931/31931-8.txt	2010-04-09 10:12:22	ebooks/31931
605283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31931/31931-h/31931-h.htm	2010-04-09 10:12:24	ebooks/31931
1203425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31931.kindle.images	2020-06-16 00:19:36.113414	ebooks/31931
5262	image/jpeg	http://www.gutenberg.org/cache/epub/31931/pg31931.cover.small.jpg	2020-06-16 00:19:37.780687	ebooks/31931
206484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31931/31931-8.zip	2010-04-09 10:12:26	ebooks/31931
156427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31932/31932-h.zip	2010-04-09 10:13:40	ebooks/31932
72838	application/epub+zip	http://www.gutenberg.org/ebooks/31932.epub.noimages	2020-06-16 00:19:39.322672	ebooks/31932
58658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31932/31932-h/31932-h.htm	2010-04-09 10:13:40	ebooks/31932
19072	image/jpeg	http://www.gutenberg.org/cache/epub/31932/pg31932.cover.medium.jpg	2020-06-16 00:19:40.678663	ebooks/31932
54423	text/plain	http://www.gutenberg.org/ebooks/31932.txt.utf-8	2020-06-16 00:19:38.341694	ebooks/31932
600433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31932.kindle.images	2020-06-16 00:19:39.922661	ebooks/31932
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/31932.rdf	2020-06-16 00:19:40.906646	ebooks/31932
250489	application/epub+zip	http://www.gutenberg.org/ebooks/31932.epub.images	2020-06-16 00:19:38.899714	ebooks/31932
21593	application/zip	http://www.gutenberg.org/files/31932/31932.zip	2010-04-09 10:13:40	ebooks/31932
4883	image/jpeg	http://www.gutenberg.org/cache/epub/31932/pg31932.cover.small.jpg	2020-06-16 00:19:40.535655	ebooks/31932
54451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31932/31932.txt	2010-04-09 10:13:38	ebooks/31932
291910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31932.kindle.noimages	2020-06-16 00:19:40.391653	ebooks/31932
175104	application/zip	http://www.gutenberg.org/files/31933/31933-h.zip	2010-04-09 13:52:14	ebooks/31933
990443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31933.kindle.noimages	2020-06-16 00:19:45.025608	ebooks/31933
487151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31933/31933.txt	2010-04-09 13:45:38	ebooks/31933
24923	image/jpeg	http://www.gutenberg.org/cache/epub/31933/pg31933.cover.medium.jpg	2020-06-16 00:19:45.33961	ebooks/31933
251239	application/epub+zip	http://www.gutenberg.org/ebooks/31933.epub.noimages	2020-06-16 00:19:42.437653	ebooks/31933
167240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31933/31933.zip	2010-04-09 13:45:38	ebooks/31933
487068	text/plain	http://www.gutenberg.org/ebooks/31933.txt.utf-8	2020-06-16 00:19:41.015665	ebooks/31933
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/31933.rdf	2020-06-16 00:19:45.594587	ebooks/31933
520453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31933/31933-h/31933-h.htm	2010-04-09 13:50:30	ebooks/31933
990459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31933.kindle.images	2020-06-16 00:19:43.727616	ebooks/31933
487075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31933/31933-8.txt	2010-04-09 13:45:37	ebooks/31933
167260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31933/31933-8.zip	2010-04-09 13:45:38	ebooks/31933
251239	application/epub+zip	http://www.gutenberg.org/ebooks/31933.epub.images	2020-06-16 00:19:41.825673	ebooks/31933
5773	image/jpeg	http://www.gutenberg.org/cache/epub/31933/pg31933.cover.small.jpg	2020-06-16 00:19:45.184596	ebooks/31933
2018801	application/epub+zip	http://www.gutenberg.org/ebooks/31934.epub.images	2020-06-16 00:19:46.920607	ebooks/31934
3752293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31934.kindle.images	2020-06-16 00:19:49.287579	ebooks/31934
505002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31934/31934-h/31934-h.htm	2010-04-09 23:52:06	ebooks/31934
16264	application/rdf+xml	http://www.gutenberg.org/ebooks/31934.rdf	2020-06-16 00:19:51.445514	ebooks/31934
449791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31934/31934-8.txt	2010-04-09 23:52:06	ebooks/31934
20007	image/jpeg	http://www.gutenberg.org/cache/epub/31934/pg31934.cover.medium.jpg	2020-06-16 00:19:51.118527	ebooks/31934
174876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31934/31934-8.zip	2010-04-09 23:52:08	ebooks/31934
1020992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31934.kindle.noimages	2020-06-16 00:19:50.709559	ebooks/31934
258848	application/epub+zip	http://www.gutenberg.org/ebooks/31934.epub.noimages	2020-06-16 00:19:47.562583	ebooks/31934
450034	text/plain	http://www.gutenberg.org/ebooks/31934.txt.utf-8	2020-06-16 00:19:45.702587	ebooks/31934
1528999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31934/31934-h.zip	2010-04-09 23:52:08	ebooks/31934
174655	application/zip	http://www.gutenberg.org/files/31934/31934.zip	2010-04-09 23:52:08	ebooks/31934
4731	image/jpeg	http://www.gutenberg.org/cache/epub/31934/pg31934.cover.small.jpg	2020-06-16 00:19:50.908527	ebooks/31934
449783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31934/31934.txt	2010-04-09 23:52:06	ebooks/31934
1057356	text/html; charset=utf-8	http://www.gutenberg.org/files/31935/31935-h/31935-h.html	2010-04-10 02:09:12	ebooks/31935
230597	application/epub+zip	http://www.gutenberg.org/ebooks/31935.epub.noimages	2020-06-16 14:07:52.199183	ebooks/31935
4058467	application/epub+zip	http://www.gutenberg.org/ebooks/31935.epub.images	2020-06-16 14:07:50.990178	ebooks/31935
1471485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31935.kindle.noimages	2020-06-16 14:08:09.434136	ebooks/31935
4160435	application/pdf	http://www.gutenberg.org/files/31935/31935-pdf.zip	2010-04-10 02:10:00	ebooks/31935
20162	application/rdf+xml	http://www.gutenberg.org/ebooks/31935.rdf	2020-06-16 14:08:10.719136	ebooks/31935
4840	image/jpeg	http://www.gutenberg.org/cache/epub/31935/pg31935.cover.small.jpg	2020-06-16 14:08:09.771128	ebooks/31935
8670171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31935.kindle.images	2020-06-16 14:08:06.342996	ebooks/31935
103329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31935/31935-8.zip	2010-04-10 02:10:00	ebooks/31935
278984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31935/31935.txt	2010-04-10 02:10:00	ebooks/31935
6965343	application/pdf	http://www.gutenberg.org/files/31935/31935-pdf.pdf	2010-04-10 02:09:59	ebooks/31935
3925119	application/zip	http://www.gutenberg.org/files/31935/31935-tei.zip	2010-04-10 02:10:01	ebooks/31935
278895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31935/31935-8.txt	2010-04-10 02:10:00	ebooks/31935
21088	image/jpeg	http://www.gutenberg.org/cache/epub/31935/pg31935.cover.medium.jpg	2020-06-16 14:08:10.109152	ebooks/31935
105198	text/plain; charset=utf-8	http://www.gutenberg.org/files/31935/31935-0.zip	2020-06-16 09:02:52	ebooks/31935
392681	application/prs.tei	http://www.gutenberg.org/files/31935/31935-tei/31935-tei.tei	2010-04-10 02:10:00	ebooks/31935
285275	text/plain; charset=utf-8	http://www.gutenberg.org/files/31935/31935-0.txt	2020-06-16 09:02:52	ebooks/31935
102265	application/zip	http://www.gutenberg.org/files/31935/31935.zip	2010-04-10 02:10:00	ebooks/31935
3965790	text/html; charset=utf-8	http://www.gutenberg.org/files/31935/31935-h.zip	2010-04-10 02:09:13	ebooks/31935
149564	application/zip	http://www.gutenberg.org/files/31936/31936.zip	2010-04-10 05:50:34	ebooks/31936
43085326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31936.kindle.images	2020-06-16 00:21:17.549419	ebooks/31936
37479	image/jpeg	http://www.gutenberg.org/cache/epub/31936/pg31936.cover.medium.jpg	2020-06-16 00:21:19.987392	ebooks/31936
404563	text/plain; charset=utf-8	http://www.gutenberg.org/files/31936/31936-0.txt	2010-04-10 05:49:52	ebooks/31936
404246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31936/31936.txt	2010-04-10 05:50:32	ebooks/31936
150087	text/plain; charset=utf-8	http://www.gutenberg.org/files/31936/31936-0.zip	2010-04-10 05:50:34	ebooks/31936
149849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31936/31936-8.zip	2010-04-10 05:50:34	ebooks/31936
17130	application/rdf+xml	http://www.gutenberg.org/ebooks/31936.rdf	2020-06-16 00:21:20.284386	ebooks/31936
19919681	application/epub+zip	http://www.gutenberg.org/ebooks/31936.epub.images	2020-06-16 00:20:34.48048	ebooks/31936
1059061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31936.kindle.noimages	2020-06-16 00:21:19.685408	ebooks/31936
306497	application/epub+zip	http://www.gutenberg.org/ebooks/31936.epub.noimages	2020-06-16 00:20:35.344482	ebooks/31936
4992	image/jpeg	http://www.gutenberg.org/cache/epub/31936/pg31936.cover.small.jpg	2020-06-16 00:21:19.834388	ebooks/31936
404127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31936/31936-8.txt	2010-04-10 05:50:32	ebooks/31936
10703359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31936/31936-h.zip	2013-06-14 03:30:12	ebooks/31936
516021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31936/31936-h/31936-h.htm	2013-06-14 03:28:58	ebooks/31936
48303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31937/31937.zip	2010-04-10 05:58:38	ebooks/31937
6976	image/jpeg	http://www.gutenberg.org/cache/epub/31937/pg31937.cover.small.jpg	2020-06-16 00:21:21.699575	ebooks/31937
117350	application/epub+zip	http://www.gutenberg.org/ebooks/31937.epub.noimages	2020-06-16 00:21:20.787387	ebooks/31937
127191	text/plain	http://www.gutenberg.org/ebooks/31937.txt.utf-8	2020-06-16 00:21:20.387407	ebooks/31937
379554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31937.kindle.noimages	2020-06-16 00:21:21.67956	ebooks/31937
44576	image/jpeg	http://www.gutenberg.org/cache/epub/31937/pg31937.cover.medium.jpg	2020-06-16 00:21:21.721568	ebooks/31937
281692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31937/31937-h.zip	2010-04-10 05:58:38	ebooks/31937
134755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31937/31937-h/31937-h.htm	2010-04-10 05:58:38	ebooks/31937
127219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31937/31937.txt	2010-04-10 05:58:38	ebooks/31937
462729	application/epub+zip	http://www.gutenberg.org/ebooks/31937.epub.images	2020-06-16 00:21:20.638431	ebooks/31937
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/31937.rdf	2020-06-16 00:21:21.77056	ebooks/31937
1186543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31937.kindle.images	2020-06-16 00:21:21.325564	ebooks/31937
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/31938.rdf	2020-06-16 00:22:51.659408	ebooks/31938
35421	image/jpeg	http://www.gutenberg.org/cache/epub/31938/pg31938.cover.medium.jpg	2020-06-16 00:22:51.177423	ebooks/31938
211155	application/zip	http://www.gutenberg.org/files/31938/31938.zip	2010-04-10 06:04:12	ebooks/31938
605271	text/plain	http://www.gutenberg.org/ebooks/31938.txt.utf-8	2020-06-16 00:21:21.891572	ebooks/31938
605156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31938/31938-8.txt	2010-04-10 06:04:08	ebooks/31938
705643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31938/31938-h/31938-h.htm	2010-04-10 06:04:08	ebooks/31938
605178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31938/31938.txt	2010-04-10 06:04:08	ebooks/31938
1212451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31938.kindle.noimages	2020-06-16 00:22:50.624425	ebooks/31938
43414401	application/epub+zip	http://www.gutenberg.org/ebooks/31938.epub.images	2020-06-16 00:21:44.375617	ebooks/31938
211303	application/zip	http://www.gutenberg.org/files/31938/31938-8.zip	2010-04-10 06:04:12	ebooks/31938
6384	image/jpeg	http://www.gutenberg.org/cache/epub/31938/pg31938.cover.small.jpg	2020-06-16 00:22:50.904423	ebooks/31938
90057227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31938.kindle.images	2020-06-16 00:22:48.385454	ebooks/31938
327835	application/epub+zip	http://www.gutenberg.org/ebooks/31938.epub.noimages	2020-06-16 00:21:46.295576	ebooks/31938
37349230	application/zip	http://www.gutenberg.org/files/31938/31938-h.zip	2010-04-10 06:04:16	ebooks/31938
631381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31939.kindle.noimages	2020-06-16 00:22:55.019685	ebooks/31939
156785	application/epub+zip	http://www.gutenberg.org/ebooks/31939.epub.noimages	2020-06-16 00:22:52.989397	ebooks/31939
237166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31939/31939-8.txt	2011-04-27 03:29:06	ebooks/31939
276047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31939/31939-h/31939-h.htm	2011-04-27 03:29:58	ebooks/31939
102310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31939/31939-h.zip	2011-04-27 03:31:08	ebooks/31939
242365	text/plain	http://www.gutenberg.org/ebooks/31939.txt.utf-8	2020-06-16 00:22:51.762408	ebooks/31939
10274	image/jpeg	http://www.gutenberg.org/cache/epub/31939/pg31939.cover.medium.jpg	2020-06-16 00:22:55.331659	ebooks/31939
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/31939.rdf	2020-06-16 00:22:55.585656	ebooks/31939
156786	application/epub+zip	http://www.gutenberg.org/ebooks/31939.epub.images	2020-06-16 00:22:52.446406	ebooks/31939
2737	image/jpeg	http://www.gutenberg.org/cache/epub/31939/pg31939.cover.small.jpg	2020-06-16 00:22:55.176663	ebooks/31939
631390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31939.kindle.images	2020-06-16 00:22:53.99638	ebooks/31939
90874	application/zip	http://www.gutenberg.org/files/31939/31939-8.zip	2011-04-27 03:31:08	ebooks/31939
19848	image/jpeg	http://www.gutenberg.org/cache/epub/3194/pg3194.cover.medium.jpg	2020-06-02 00:29:18.420763	ebooks/3194
350523	text/html; charset=utf-8	http://www.gutenberg.org/files/3194/3194-h/3194-h.htm	2018-03-20 06:40:58	ebooks/3194
112922	text/plain; charset=utf-8	http://www.gutenberg.org/files/3194/3194-0.zip	2018-03-20 06:41:16	ebooks/3194
150647	application/epub+zip	http://www.gutenberg.org/ebooks/3194.epub.images	2020-06-02 00:29:16.694794	ebooks/3194
625699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3194.kindle.images	2020-06-02 00:29:17.620778	ebooks/3194
150647	application/epub+zip	http://www.gutenberg.org/ebooks/3194.epub.noimages	2020-06-02 00:29:16.88779	ebooks/3194
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/3194.rdf	2020-06-11 01:02:42.033103	ebooks/3194
625683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3194.kindle.noimages	2020-06-02 00:29:18.355756	ebooks/3194
4201	image/jpeg	http://www.gutenberg.org/cache/epub/3194/pg3194.cover.small.jpg	2020-06-02 00:29:18.389756	ebooks/3194
297898	text/plain; charset=utf-8	http://www.gutenberg.org/files/3194/3194-0.txt	2018-02-24 08:38:36	ebooks/3194
118011	application/zip	http://www.gutenberg.org/files/3194/3194-h.zip	2018-03-20 06:41:16	ebooks/3194
232519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31940/31940.txt	2010-04-10 06:26:56	ebooks/31940
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/31940.rdf	2020-06-16 00:23:01.092593	ebooks/31940
6395591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31940.kindle.images	2020-06-16 00:22:59.497609	ebooks/31940
89438	application/zip	http://www.gutenberg.org/files/31940/31940-8.zip	2010-04-10 06:27:00	ebooks/31940
667877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31940.kindle.noimages	2020-06-16 00:23:00.448601	ebooks/31940
269084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31940/31940-h/31940-h.htm	2010-04-10 06:26:56	ebooks/31940
89302	application/zip	http://www.gutenberg.org/files/31940/31940.zip	2010-04-10 06:27:00	ebooks/31940
3970913	application/epub+zip	http://www.gutenberg.org/ebooks/31940.epub.images	2020-06-16 00:22:57.031647	ebooks/31940
180799	application/epub+zip	http://www.gutenberg.org/ebooks/31940.epub.noimages	2020-06-16 00:22:57.688644	ebooks/31940
21014	image/jpeg	http://www.gutenberg.org/cache/epub/31940/pg31940.cover.medium.jpg	2020-06-16 00:23:00.792606	ebooks/31940
4863	image/jpeg	http://www.gutenberg.org/cache/epub/31940/pg31940.cover.small.jpg	2020-06-16 00:23:00.624592	ebooks/31940
232569	text/plain	http://www.gutenberg.org/ebooks/31940.txt.utf-8	2020-06-16 00:22:55.689679	ebooks/31940
4106488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31940/31940-h.zip	2010-04-10 06:27:00	ebooks/31940
232517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31940/31940-8.txt	2010-04-10 06:26:56	ebooks/31940
49491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31941/31941.zip	2010-04-10 23:48:36	ebooks/31941
102989	application/epub+zip	http://www.gutenberg.org/ebooks/31941.epub.noimages	2020-06-16 00:23:02.144581	ebooks/31941
396771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31941.kindle.noimages	2020-06-16 00:23:03.413557	ebooks/31941
16193	image/jpeg	http://www.gutenberg.org/cache/epub/31941/pg31941.cover.medium.jpg	2020-06-16 00:23:03.711556	ebooks/31941
102989	application/epub+zip	http://www.gutenberg.org/ebooks/31941.epub.images	2020-06-16 00:23:01.711593	ebooks/31941
49511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31941/31941-8.zip	2010-04-10 23:48:36	ebooks/31941
130437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31941/31941-8.txt	2010-04-10 23:48:34	ebooks/31941
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/31941.rdf	2020-06-16 00:23:03.94855	ebooks/31941
150788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31941/31941-h/31941-h.htm	2010-04-10 23:48:36	ebooks/31941
396775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31941.kindle.images	2020-06-16 00:23:02.774577	ebooks/31941
53072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31941/31941-h.zip	2010-04-10 23:48:36	ebooks/31941
130429	text/plain	http://www.gutenberg.org/ebooks/31941.txt.utf-8	2020-06-16 00:23:01.192594	ebooks/31941
4390	image/jpeg	http://www.gutenberg.org/cache/epub/31941/pg31941.cover.small.jpg	2020-06-16 00:23:03.562554	ebooks/31941
130488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31941/31941.txt	2010-04-10 23:48:34	ebooks/31941
155009	text/plain	http://www.gutenberg.org/ebooks/31942.txt.utf-8	2020-06-16 00:23:04.049566	ebooks/31942
181020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31942/31942-h/31942-h.htm	2010-04-10 11:32:48	ebooks/31942
60706	application/zip	http://www.gutenberg.org/files/31942/31942-8.zip	2010-04-10 11:30:34	ebooks/31942
124721	application/epub+zip	http://www.gutenberg.org/ebooks/31942.epub.images	2020-06-16 00:23:04.680551	ebooks/31942
488641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31942.kindle.images	2020-06-16 00:23:05.949526	ebooks/31942
155047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31942/31942.txt	2010-04-10 11:30:34	ebooks/31942
60697	application/zip	http://www.gutenberg.org/files/31942/31942.zip	2010-04-10 11:30:34	ebooks/31942
5440	image/jpeg	http://www.gutenberg.org/cache/epub/31942/pg31942.cover.small.jpg	2020-06-16 00:23:06.851536	ebooks/31942
154949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31942/31942-8.txt	2010-04-10 11:30:34	ebooks/31942
477655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31942.kindle.noimages	2020-06-16 00:23:06.699518	ebooks/31942
119991	application/epub+zip	http://www.gutenberg.org/ebooks/31942.epub.noimages	2020-06-16 00:23:05.212555	ebooks/31942
72007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31942/31942-h.zip	2010-04-10 11:35:04	ebooks/31942
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/31942.rdf	2020-06-16 00:23:07.249511	ebooks/31942
19666	image/jpeg	http://www.gutenberg.org/cache/epub/31942/pg31942.cover.medium.jpg	2020-06-16 00:23:07.011539	ebooks/31942
167223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31943/31943.zip	2010-04-10 10:59:46	ebooks/31943
904926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31943.kindle.noimages	2020-06-16 00:23:11.211458	ebooks/31943
172027	application/zip	http://www.gutenberg.org/files/31943/31943-h.zip	2010-04-10 10:59:46	ebooks/31943
225279	application/epub+zip	http://www.gutenberg.org/ebooks/31943.epub.images	2020-06-16 00:23:08.234515	ebooks/31943
225278	application/epub+zip	http://www.gutenberg.org/ebooks/31943.epub.noimages	2020-06-16 00:23:08.769507	ebooks/31943
167282	application/zip	http://www.gutenberg.org/files/31943/31943-8.zip	2010-04-10 10:59:46	ebooks/31943
14261	image/jpeg	http://www.gutenberg.org/cache/epub/31943/pg31943.cover.medium.jpg	2020-06-16 00:23:11.52246	ebooks/31943
454410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31943/31943-h/31943-h.htm	2010-04-10 10:59:44	ebooks/31943
422801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31943/31943-8.txt	2010-04-10 10:59:44	ebooks/31943
4039	image/jpeg	http://www.gutenberg.org/cache/epub/31943/pg31943.cover.small.jpg	2020-06-16 00:23:11.368466	ebooks/31943
422792	text/plain	http://www.gutenberg.org/ebooks/31943.txt.utf-8	2020-06-16 00:23:07.355535	ebooks/31943
422792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31943/31943.txt	2010-04-10 10:59:44	ebooks/31943
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/31943.rdf	2020-06-16 00:23:11.773454	ebooks/31943
904939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31943.kindle.images	2020-06-16 00:23:09.995472	ebooks/31943
121687	application/zip	http://www.gutenberg.org/files/31944/31944-8.zip	2010-10-27 16:47:06	ebooks/31944
4009	image/jpeg	http://www.gutenberg.org/cache/epub/31944/pg31944.cover.small.jpg	2020-06-16 00:23:15.06941	ebooks/31944
123900	application/zip	http://www.gutenberg.org/files/31944/31944-0.zip	2010-10-27 16:47:06	ebooks/31944
741318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31944.kindle.noimages	2020-06-16 00:23:14.920413	ebooks/31944
367332	text/html	http://www.gutenberg.org/ebooks/31944.html.noimages	2020-06-16 00:23:12.184452	ebooks/31944
346161	text/plain; charset=utf-8	http://www.gutenberg.org/files/31944/31944-0.txt	2010-10-27 16:43:48	ebooks/31944
18025	image/jpeg	http://www.gutenberg.org/cache/epub/31944/pg31944.cover.medium.jpg	2020-06-16 00:23:15.212412	ebooks/31944
186601	application/epub+zip	http://www.gutenberg.org/ebooks/31944.epub.images	2020-06-16 00:23:12.651438	ebooks/31944
93930	application/epub+zip	http://www.gutenberg.org/ebooks/31957.epub.noimages	2020-06-16 00:24:47.50143	ebooks/31957
334682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31944/31944-8.txt	2010-10-27 16:43:56	ebooks/31944
450066	application/pdf	http://www.gutenberg.org/files/31944/31944-pdf.pdf	2010-10-27 16:46:02	ebooks/31944
367332	text/html	http://www.gutenberg.org/ebooks/31944.html.images	2020-06-16 00:23:12.033471	ebooks/31944
395340	application/zip	http://www.gutenberg.org/files/31944/31944-pdf.zip	2010-10-27 16:47:08	ebooks/31944
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/31944.rdf	2020-06-16 00:23:15.440406	ebooks/31944
741325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31944.kindle.images	2020-06-16 00:23:13.997426	ebooks/31944
186602	application/epub+zip	http://www.gutenberg.org/ebooks/31944.epub.noimages	2020-06-16 00:23:13.083446	ebooks/31944
761447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31945.kindle.noimages	2020-06-16 00:23:18.486388	ebooks/31945
375391	application/epub+zip	http://www.gutenberg.org/ebooks/31945.epub.images	2020-06-16 00:23:16.133425	ebooks/31945
135595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31945/31945-8.zip	2010-04-10 18:03:24	ebooks/31945
1047863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31945.kindle.images	2020-06-16 00:23:17.504391	ebooks/31945
409353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31945/31945-h/31945-h.htm	2010-04-10 18:03:22	ebooks/31945
2987	image/jpeg	http://www.gutenberg.org/cache/epub/31945/pg31945.cover.small.jpg	2020-06-16 00:23:18.51338	ebooks/31945
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/31945.rdf	2020-06-16 00:23:18.609373	ebooks/31945
20843	image/jpeg	http://www.gutenberg.org/cache/epub/31945/pg31945.cover.medium.jpg	2020-06-16 00:23:18.53738	ebooks/31945
135380	application/zip	http://www.gutenberg.org/files/31945/31945.zip	2010-04-10 18:03:22	ebooks/31945
289994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31945/31945-h.zip	2010-04-10 18:03:24	ebooks/31945
360762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31945/31945.txt	2010-04-10 18:03:20	ebooks/31945
360718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31945/31945-8.txt	2010-04-10 18:03:20	ebooks/31945
204215	application/epub+zip	http://www.gutenberg.org/ebooks/31945.epub.noimages	2020-06-16 00:23:16.481408	ebooks/31945
361422	text/plain	http://www.gutenberg.org/ebooks/31945.txt.utf-8	2020-06-16 00:23:15.545409	ebooks/31945
501033	text/plain	http://www.gutenberg.org/ebooks/31946.txt.utf-8	2020-06-16 00:23:18.723398	ebooks/31946
34431	image/jpeg	http://www.gutenberg.org/cache/epub/31946/pg31946.cover.medium.jpg	2020-06-16 00:23:24.92149	ebooks/31946
531488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31946/31946-h/31946-h.htm	2010-04-10 18:05:00	ebooks/31946
1661055	application/zip	http://www.gutenberg.org/files/31946/31946-h.zip	2010-04-10 18:05:04	ebooks/31946
2233590	application/epub+zip	http://www.gutenberg.org/ebooks/31946.epub.images	2020-06-16 00:23:19.833592	ebooks/31946
5768620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31946.kindle.images	2020-06-16 00:23:23.519503	ebooks/31946
200609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31946/31946-8.zip	2010-04-10 18:05:04	ebooks/31946
500912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31946/31946-8.txt	2010-04-10 18:05:00	ebooks/31946
500914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31946/31946.txt	2010-04-10 18:05:00	ebooks/31946
280990	application/epub+zip	http://www.gutenberg.org/ebooks/31946.epub.noimages	2020-06-16 00:23:21.39955	ebooks/31946
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/31946.rdf	2020-06-16 00:23:25.17248	ebooks/31946
200402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31946/31946.zip	2010-04-10 18:05:02	ebooks/31946
1007242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31946.kindle.noimages	2020-06-16 00:23:24.603486	ebooks/31946
6117	image/jpeg	http://www.gutenberg.org/cache/epub/31946/pg31946.cover.small.jpg	2020-06-16 00:23:24.763488	ebooks/31946
395969	application/epub+zip	http://www.gutenberg.org/ebooks/31947.epub.noimages	2020-06-16 00:23:26.763492	ebooks/31947
1761393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31947.kindle.noimages	2020-06-16 00:23:30.444415	ebooks/31947
319906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31947/31947-8.zip	2010-04-11 06:56:02	ebooks/31947
4574	image/jpeg	http://www.gutenberg.org/cache/epub/31947/pg31947.cover.small.jpg	2020-06-16 00:23:30.603413	ebooks/31947
395969	application/epub+zip	http://www.gutenberg.org/ebooks/31947.epub.images	2020-06-16 00:23:26.196467	ebooks/31947
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/31947.rdf	2020-06-16 00:23:31.01041	ebooks/31947
1761401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31947.kindle.images	2020-06-16 00:23:28.614452	ebooks/31947
1017440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31947/31947-8.txt	2010-04-11 06:55:58	ebooks/31947
1049823	text/plain	http://www.gutenberg.org/ebooks/31947.txt.utf-8	2020-06-16 00:23:25.295491	ebooks/31947
1030543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31947/31947-h/31947-h.htm	2010-04-11 06:56:02	ebooks/31947
20283	image/jpeg	http://www.gutenberg.org/cache/epub/31947/pg31947.cover.medium.jpg	2020-06-16 00:23:30.757406	ebooks/31947
323776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31947/31947-h.zip	2010-04-11 06:56:02	ebooks/31947
38265	image/jpeg	http://www.gutenberg.org/cache/epub/31948/pg31948.cover.medium.jpg	2020-06-16 00:23:32.050393	ebooks/31948
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/31948.rdf	2020-06-16 00:23:32.09439	ebooks/31948
6190	image/jpeg	http://www.gutenberg.org/cache/epub/31948/pg31948.cover.small.jpg	2020-06-16 00:23:32.037434	ebooks/31948
17745	application/zip	http://www.gutenberg.org/files/31948/31948.zip	2010-04-11 07:00:44	ebooks/31948
46991	text/plain	http://www.gutenberg.org/ebooks/31948.txt.utf-8	2020-06-16 00:23:31.11041	ebooks/31948
47019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31948/31948.txt	2010-04-11 07:00:44	ebooks/31948
79630	application/epub+zip	http://www.gutenberg.org/ebooks/31948.epub.noimages	2020-06-16 00:23:31.535409	ebooks/31948
103238	application/zip	http://www.gutenberg.org/files/31948/31948-h.zip	2010-04-11 07:00:44	ebooks/31948
171955	application/epub+zip	http://www.gutenberg.org/ebooks/31948.epub.images	2020-06-16 00:23:31.351408	ebooks/31948
51845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31948/31948-h/31948-h.htm	2010-04-11 07:00:44	ebooks/31948
220778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31948.kindle.noimages	2020-06-16 00:23:32.024403	ebooks/31948
355035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31948.kindle.images	2020-06-16 00:23:31.7844	ebooks/31948
463934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31949/31949-h/31949-h.htm	2010-04-11 07:04:40	ebooks/31949
382906	text/plain	http://www.gutenberg.org/ebooks/31949.txt.utf-8	2020-06-16 00:23:32.205434	ebooks/31949
920427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31949.kindle.images	2020-06-16 00:23:34.816661	ebooks/31949
382915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31949/31949.txt	2010-04-11 07:04:40	ebooks/31949
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/31949.rdf	2020-06-16 00:23:36.680633	ebooks/31949
168829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31949/31949-h.zip	2010-04-11 07:04:40	ebooks/31949
151415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31949/31949-8.zip	2010-04-11 07:04:40	ebooks/31949
151368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31949/31949.zip	2010-04-11 07:04:40	ebooks/31949
4346	image/jpeg	http://www.gutenberg.org/cache/epub/31949/pg31949.cover.small.jpg	2020-06-16 00:23:36.27564	ebooks/31949
912311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31949.kindle.noimages	2020-06-16 00:23:36.118636	ebooks/31949
15783	image/jpeg	http://www.gutenberg.org/cache/epub/31949/pg31949.cover.medium.jpg	2020-06-16 00:23:36.429633	ebooks/31949
218027	application/epub+zip	http://www.gutenberg.org/ebooks/31949.epub.noimages	2020-06-16 00:23:33.526391	ebooks/31949
223015	application/epub+zip	http://www.gutenberg.org/ebooks/31949.epub.images	2020-06-16 00:23:32.982432	ebooks/31949
382924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31949/31949-8.txt	2010-04-11 07:04:40	ebooks/31949
163186	text/html; charset=utf-8	http://www.gutenberg.org/files/3195/3195-h.zip	2018-03-20 06:40:14	ebooks/3195
197525	application/epub+zip	http://www.gutenberg.org/ebooks/3195.epub.noimages	2020-06-02 00:29:19.180755	ebooks/3195
156337	text/plain; charset=utf-8	http://www.gutenberg.org/files/3195/3195-0.zip	2018-03-20 06:40:14	ebooks/3195
404292	text/plain	http://www.gutenberg.org/ebooks/3195.txt.utf-8	2020-06-02 00:29:18.550771	ebooks/3195
4204	image/jpeg	http://www.gutenberg.org/cache/epub/3195/pg3195.cover.small.jpg	2020-06-02 00:29:21.060734	ebooks/3195
807917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3195.kindle.images	2020-06-02 00:29:20.104736	ebooks/3195
807901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3195.kindle.noimages	2020-06-02 00:29:21.025723	ebooks/3195
19868	image/jpeg	http://www.gutenberg.org/cache/epub/3195/pg3195.cover.medium.jpg	2020-06-02 00:29:21.093722	ebooks/3195
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/3195.rdf	2020-06-11 01:02:42.058105	ebooks/3195
404323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3195/3195-0.txt	2018-02-24 08:43:32	ebooks/3195
472595	text/html; charset=utf-8	http://www.gutenberg.org/files/3195/3195-h/3195-h.htm	2018-03-20 06:39:52	ebooks/3195
197525	application/epub+zip	http://www.gutenberg.org/ebooks/3195.epub.images	2020-06-02 00:29:18.964755	ebooks/3195
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/31950.rdf	2020-06-16 00:23:51.231444	ebooks/31950
374180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31950/31950.zip	2010-04-11 09:52:48	ebooks/31950
467612	application/epub+zip	http://www.gutenberg.org/ebooks/31950.epub.noimages	2020-06-16 00:23:45.105524	ebooks/31950
6234	image/jpeg	http://www.gutenberg.org/cache/epub/31950/pg31950.cover.small.jpg	2020-06-16 00:23:50.676452	ebooks/31950
1093760	application/zip	http://www.gutenberg.org/files/31950/31950-h.zip	2010-04-11 09:52:50	ebooks/31950
999179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31950/31950-8.txt	2010-04-11 09:50:44	ebooks/31950
1823876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31950.kindle.noimages	2020-06-16 00:23:50.463454	ebooks/31950
1000117	text/plain	http://www.gutenberg.org/ebooks/31950.txt.utf-8	2020-06-16 00:23:40.499598	ebooks/31950
1143250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31950/31950-h/31950-h.htm	2010-04-11 09:50:52	ebooks/31950
374848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31950/31950-8.zip	2010-04-11 09:52:50	ebooks/31950
999655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31950/31950.txt	2010-04-11 09:52:30	ebooks/31950
1968694	application/epub+zip	http://www.gutenberg.org/ebooks/31950.epub.images	2020-06-16 00:23:42.754556	ebooks/31950
4472615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31950.kindle.images	2020-06-16 00:23:48.111507	ebooks/31950
34008	image/jpeg	http://www.gutenberg.org/cache/epub/31950/pg31950.cover.medium.jpg	2020-06-16 00:23:50.879451	ebooks/31950
34426	image/jpeg	http://www.gutenberg.org/cache/epub/31951/pg31951.cover.medium.jpg	2020-06-16 00:23:55.298399	ebooks/31951
92466	application/epub+zip	http://www.gutenberg.org/ebooks/31951.epub.noimages	2020-06-16 00:23:53.677414	ebooks/31951
285486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31951.kindle.noimages	2020-06-16 00:23:54.982396	ebooks/31951
1165550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31951.kindle.images	2020-06-16 00:23:54.535401	ebooks/31951
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/31951.rdf	2020-06-16 00:23:55.547389	ebooks/31951
125854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31951/31951-h/31951-h.htm	2010-04-11 09:53:54	ebooks/31951
93210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31951/31951.txt	2010-04-11 09:53:54	ebooks/31951
326489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31951/31951-h.zip	2010-04-11 09:53:56	ebooks/31951
481101	application/epub+zip	http://www.gutenberg.org/ebooks/31951.epub.images	2020-06-16 00:23:52.114434	ebooks/31951
27744	application/zip	http://www.gutenberg.org/files/31951/31951.zip	2010-04-11 09:53:56	ebooks/31951
93182	text/plain	http://www.gutenberg.org/ebooks/31951.txt.utf-8	2020-06-16 00:23:51.334456	ebooks/31951
6267	image/jpeg	http://www.gutenberg.org/cache/epub/31951/pg31951.cover.small.jpg	2020-06-16 00:23:55.141413	ebooks/31951
1041973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31952/31952-h/31952-h.htm	2010-04-11 09:56:10	ebooks/31952
892440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31952/31952-8.txt	2010-04-11 09:58:32	ebooks/31952
317713	application/zip	http://www.gutenberg.org/files/31952/31952-8.zip	2010-04-11 09:59:42	ebooks/31952
1986328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31952.kindle.images	2020-06-16 00:24:00.435533	ebooks/31952
493724	application/epub+zip	http://www.gutenberg.org/ebooks/31952.epub.images	2020-06-16 00:23:57.073406	ebooks/31952
6237	image/jpeg	http://www.gutenberg.org/cache/epub/31952/pg31952.cover.small.jpg	2020-06-16 00:24:03.235492	ebooks/31952
371297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31952/31952-h.zip	2010-04-11 09:59:42	ebooks/31952
30621	image/jpeg	http://www.gutenberg.org/cache/epub/31952/pg31952.cover.medium.jpg	2020-06-16 00:24:03.456499	ebooks/31952
918166	text/plain	http://www.gutenberg.org/ebooks/31952.txt.utf-8	2020-06-16 00:23:55.669401	ebooks/31952
1899192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31952.kindle.noimages	2020-06-16 00:24:03.005495	ebooks/31952
439372	application/epub+zip	http://www.gutenberg.org/ebooks/31952.epub.noimages	2020-06-16 00:23:57.989394	ebooks/31952
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/31952.rdf	2020-06-16 00:24:03.841538	ebooks/31952
23866	image/jpeg	http://www.gutenberg.org/cache/epub/31953/pg31953.cover.medium.jpg	2020-06-16 00:24:11.584392	ebooks/31953
535521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31953/31953-8.txt	2010-04-11 11:30:26	ebooks/31953
316293	application/epub+zip	http://www.gutenberg.org/ebooks/31953.epub.noimages	2020-06-16 00:24:06.115468	ebooks/31953
14675098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31953.kindle.images	2020-06-16 00:24:09.79641	ebooks/31953
535545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31953/31953.txt	2010-04-11 11:31:20	ebooks/31953
6797585	application/epub+zip	http://www.gutenberg.org/ebooks/31953.epub.images	2020-06-16 00:24:05.580555	ebooks/31953
215084	application/zip	http://www.gutenberg.org/files/31953/31953-8.zip	2010-04-11 11:31:30	ebooks/31953
535527	text/plain	http://www.gutenberg.org/ebooks/31953.txt.utf-8	2020-06-16 00:24:03.94866	ebooks/31953
1163017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31953.kindle.noimages	2020-06-16 00:24:11.400397	ebooks/31953
615891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31953/31953-h/31953-h.htm	2010-04-11 11:30:26	ebooks/31953
2363	image/jpeg	http://www.gutenberg.org/cache/epub/31953/pg31953.cover.small.jpg	2020-06-16 00:24:11.499425	ebooks/31953
215014	application/zip	http://www.gutenberg.org/files/31953/31953.zip	2010-04-11 11:31:30	ebooks/31953
3809225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31953/31953-h.zip	2010-04-11 11:31:32	ebooks/31953
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/31953.rdf	2020-06-16 00:24:11.776384	ebooks/31953
663350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31954/31954-8.txt	2010-04-11 11:32:50	ebooks/31954
10323940	application/epub+zip	http://www.gutenberg.org/ebooks/31954.epub.images	2020-06-16 00:24:25.889539	ebooks/31954
26175678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31954.kindle.images	2020-06-16 00:24:35.864374	ebooks/31954
1128411	text/html	http://www.gutenberg.org/files/31954/31954-h/31954-h.htm	2010-04-11 11:32:54	ebooks/31954
1747195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31954.kindle.noimages	2020-06-16 00:24:39.985596	ebooks/31954
246334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31954/31954-8.zip	2010-04-11 11:33:06	ebooks/31954
664213	text/plain	http://www.gutenberg.org/ebooks/31954.txt.utf-8	2020-06-16 00:24:11.894405	ebooks/31954
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/31954.rdf	2020-06-16 00:24:41.333526	ebooks/31954
412057	application/epub+zip	http://www.gutenberg.org/ebooks/31954.epub.noimages	2020-06-16 00:24:27.516498	ebooks/31954
2974	image/jpeg	http://www.gutenberg.org/cache/epub/31954/pg31954.cover.small.jpg	2020-06-16 00:24:40.317518	ebooks/31954
14831	image/jpeg	http://www.gutenberg.org/cache/epub/31954/pg31954.cover.medium.jpg	2020-06-16 00:24:40.695603	ebooks/31954
5175032	application/zip	http://www.gutenberg.org/files/31954/31954-h.zip	2010-04-11 11:33:08	ebooks/31954
3837	image/jpeg	http://www.gutenberg.org/cache/epub/31955/pg31955.cover.small.jpg	2020-06-16 00:24:43.74348	ebooks/31955
544565	application/epub+zip	http://www.gutenberg.org/ebooks/31955.epub.images	2020-06-16 00:24:42.024509	ebooks/31955
1019405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31955.kindle.images	2020-06-16 00:24:43.103493	ebooks/31955
94568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31955/31955-h/31955-h.htm	2010-04-11 16:39:06	ebooks/31955
32881	application/zip	http://www.gutenberg.org/files/31955/31955.zip	2010-04-11 16:34:46	ebooks/31955
652264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31955/31955-h.zip	2010-04-11 16:43:32	ebooks/31955
14634	image/jpeg	http://www.gutenberg.org/cache/epub/31955/pg31955.cover.medium.jpg	2020-06-16 00:24:43.88848	ebooks/31955
87032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31955/31955-8.txt	2010-04-11 16:34:46	ebooks/31955
87039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31955/31955.txt	2010-04-11 16:34:46	ebooks/31955
32879	application/zip	http://www.gutenberg.org/files/31955/31955-8.zip	2010-04-11 16:34:46	ebooks/31955
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/31955.rdf	2020-06-16 00:24:44.12747	ebooks/31955
316352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31955.kindle.noimages	2020-06-16 00:24:43.598481	ebooks/31955
85228	application/epub+zip	http://www.gutenberg.org/ebooks/31955.epub.noimages	2020-06-16 00:24:42.4555	ebooks/31955
86996	text/plain	http://www.gutenberg.org/ebooks/31955.txt.utf-8	2020-06-16 00:24:41.435512	ebooks/31955
30978	image/jpeg	http://www.gutenberg.org/cache/epub/31956/pg31956.cover.medium.jpg	2020-06-16 00:24:45.341476	ebooks/31956
496019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31956.kindle.images	2020-06-16 00:24:45.082466	ebooks/31956
5362	image/jpeg	http://www.gutenberg.org/cache/epub/31956/pg31956.cover.small.jpg	2020-06-16 00:24:45.326458	ebooks/31956
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/31956.rdf	2020-06-16 00:24:45.388456	ebooks/31956
240515	application/epub+zip	http://www.gutenberg.org/ebooks/31956.epub.images	2020-06-16 00:24:44.502465	ebooks/31956
41720	text/plain	http://www.gutenberg.org/ebooks/31956.txt.utf-8	2020-06-16 00:24:44.225477	ebooks/31956
202165	text/html; charset=utf-8	http://www.gutenberg.org/files/31956/31956-h.zip	2010-04-11 15:00:06	ebooks/31956
47506	text/html; charset=utf-8	http://www.gutenberg.org/files/31956/31956-h/31956-h.htm	2010-04-11 15:00:06	ebooks/31956
16100	application/zip	http://www.gutenberg.org/files/31956/31956.zip	2010-04-11 15:00:06	ebooks/31956
81752	application/epub+zip	http://www.gutenberg.org/ebooks/31956.epub.noimages	2020-06-16 00:24:44.674469	ebooks/31956
41748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31956/31956.txt	2010-04-11 15:00:02	ebooks/31956
235108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31956.kindle.noimages	2020-06-16 00:24:45.310456	ebooks/31956
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/31957.rdf	2020-06-16 00:24:48.950407	ebooks/31957
364012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31957.kindle.images	2020-06-16 00:24:48.097422	ebooks/31957
5836	image/jpeg	http://www.gutenberg.org/cache/epub/31957/pg31957.cover.small.jpg	2020-06-16 00:24:48.562419	ebooks/31957
270920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31957.kindle.noimages	2020-06-16 00:24:48.407417	ebooks/31957
22833	image/jpeg	http://www.gutenberg.org/cache/epub/31957/pg31957.cover.medium.jpg	2020-06-16 00:24:48.713422	ebooks/31957
33523	application/zip	http://www.gutenberg.org/files/31957/31957-h.zip	2010-04-11 15:35:48	ebooks/31957
82134	text/plain	http://www.gutenberg.org/ebooks/31957.txt.utf-8	2020-06-16 00:24:45.495468	ebooks/31957
30337	application/zip	http://www.gutenberg.org/files/31957/31957.zip	2010-04-11 15:35:46	ebooks/31957
82162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31957/31957.txt	2010-04-11 15:35:44	ebooks/31957
95596	text/html; charset=utf-8	http://www.gutenberg.org/files/31957/31957-h/31957-h.htm	2010-04-11 15:35:46	ebooks/31957
106758	application/epub+zip	http://www.gutenberg.org/ebooks/31957.epub.images	2020-06-16 00:24:46.232451	ebooks/31957
211373	text/html	http://www.gutenberg.org/ebooks/31958.html.noimages	2020-06-16 00:24:49.394428	ebooks/31958
3918	image/jpeg	http://www.gutenberg.org/cache/epub/31958/pg31958.cover.small.jpg	2020-06-16 00:24:51.719374	ebooks/31958
73237	application/zip	http://www.gutenberg.org/files/31958/31958-8.zip	2010-04-11 19:09:00	ebooks/31958
188643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31958/31958-8.txt	2010-04-11 19:08:56	ebooks/31958
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/31958.rdf	2020-06-16 00:24:52.096366	ebooks/31958
493437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31958.kindle.images	2020-06-16 00:24:50.880385	ebooks/31958
131489	application/epub+zip	http://www.gutenberg.org/ebooks/31958.epub.images	2020-06-16 00:24:49.807409	ebooks/31958
211373	text/html	http://www.gutenberg.org/ebooks/31958.html.images	2020-06-16 00:24:49.265426	ebooks/31958
15836	image/jpeg	http://www.gutenberg.org/cache/epub/31958/pg31958.cover.medium.jpg	2020-06-16 00:24:51.86437	ebooks/31958
493430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31958.kindle.noimages	2020-06-16 00:24:51.573401	ebooks/31958
196839	text/plain	http://www.gutenberg.org/ebooks/31958.txt.utf-8	2020-06-16 00:24:49.059422	ebooks/31958
131490	application/epub+zip	http://www.gutenberg.org/ebooks/31958.epub.noimages	2020-06-16 00:24:50.187418	ebooks/31958
40282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31959/31959.txt	2010-04-12 01:58:46	ebooks/31959
51227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31959/31959-h/31959-h.htm	2010-04-12 01:58:46	ebooks/31959
5296	image/jpeg	http://www.gutenberg.org/cache/epub/31959/pg31959.cover.small.jpg	2020-06-16 00:24:54.572634	ebooks/31959
269401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31959.kindle.noimages	2020-06-16 00:24:54.425636	ebooks/31959
55350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31959/31959-h.zip	2010-04-12 01:58:46	ebooks/31959
357312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31959.kindle.images	2020-06-16 00:24:53.896644	ebooks/31959
127676	application/epub+zip	http://www.gutenberg.org/ebooks/31959.epub.images	2020-06-16 00:24:52.801662	ebooks/31959
19026	image/jpeg	http://www.gutenberg.org/cache/epub/31959/pg31959.cover.medium.jpg	2020-06-16 00:24:54.717632	ebooks/31959
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/31959.rdf	2020-06-16 00:24:54.946634	ebooks/31959
71877	application/epub+zip	http://www.gutenberg.org/ebooks/31959.epub.noimages	2020-06-16 00:24:53.36065	ebooks/31959
40254	text/plain	http://www.gutenberg.org/ebooks/31959.txt.utf-8	2020-06-16 00:24:52.194669	ebooks/31959
15511	application/zip	http://www.gutenberg.org/files/31959/31959.zip	2010-04-12 01:58:46	ebooks/31959
231396	application/epub+zip	http://www.gutenberg.org/ebooks/3196.epub.noimages	2020-06-02 00:29:21.845713	ebooks/3196
950528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3196.kindle.noimages	2020-06-02 00:29:24.037991	ebooks/3196
483697	text/plain; charset=utf-8	http://www.gutenberg.org/files/3196/3196-0.txt	2018-02-24 08:48:28	ebooks/3196
194305	text/html; charset=utf-8	http://www.gutenberg.org/files/3196/3196-h.zip	2018-03-20 06:38:40	ebooks/3196
4213	image/jpeg	http://www.gutenberg.org/cache/epub/3196/pg3196.cover.small.jpg	2020-06-02 00:29:24.077984	ebooks/3196
185808	text/plain; charset=utf-8	http://www.gutenberg.org/files/3196/3196-0.zip	2018-03-20 06:38:40	ebooks/3196
231396	application/epub+zip	http://www.gutenberg.org/ebooks/3196.epub.images	2020-06-02 00:29:21.603737	ebooks/3196
574079	text/html; charset=utf-8	http://www.gutenberg.org/files/3196/3196-h/3196-h.htm	2018-03-20 06:38:18	ebooks/3196
19907	image/jpeg	http://www.gutenberg.org/cache/epub/3196/pg3196.cover.medium.jpg	2020-06-02 00:29:24.116063	ebooks/3196
950544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3196.kindle.images	2020-06-02 00:29:22.942081	ebooks/3196
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/3196.rdf	2020-06-11 01:02:42.08411	ebooks/3196
145685	text/plain; charset=utf-8	http://www.gutenberg.org/files/31960/31960-0.txt	2020-06-16 09:06:58	ebooks/31960
138764	application/epub+zip	http://www.gutenberg.org/ebooks/31960.epub.noimages	2020-06-16 14:08:14.132101	ebooks/31960
133234	application/prs.tei	http://www.gutenberg.org/files/31960/31960-tei/31960-tei.tei	2010-04-12 04:05:26	ebooks/31960
54188	text/plain; charset=utf-8	http://www.gutenberg.org/files/31960/31960-0.zip	2020-06-16 09:06:58	ebooks/31960
589104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31960.kindle.noimages	2020-06-16 14:08:15.938055	ebooks/31960
64273	text/html; charset=utf-8	http://www.gutenberg.org/files/31960/31960-h.zip	2010-04-12 04:05:10	ebooks/31960
54342	application/zip	http://www.gutenberg.org/files/31960/31960.zip	2010-04-12 04:05:27	ebooks/31960
31863	image/jpeg	http://www.gutenberg.org/cache/epub/31960/pg31960.cover.medium.jpg	2020-06-16 14:08:16.276057	ebooks/31960
6386	image/jpeg	http://www.gutenberg.org/cache/epub/31960/pg31960.cover.small.jpg	2020-06-16 14:08:16.107058	ebooks/31960
589120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31960.kindle.images	2020-06-16 14:08:15.032086	ebooks/31960
54372	application/zip	http://www.gutenberg.org/files/31960/31960-8.zip	2010-04-12 04:05:27	ebooks/31960
150740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31960/31960.txt	2010-04-12 04:05:26	ebooks/31960
19788	application/rdf+xml	http://www.gutenberg.org/ebooks/31960.rdf	2020-06-16 14:08:16.567042	ebooks/31960
138764	application/epub+zip	http://www.gutenberg.org/ebooks/31960.epub.images	2020-06-16 14:08:13.441133	ebooks/31960
484794	application/pdf	http://www.gutenberg.org/files/31960/31960-pdf.pdf	2010-04-12 04:05:26	ebooks/31960
145786	application/zip	http://www.gutenberg.org/files/31960/31960-pdf.zip	2010-04-12 04:05:26	ebooks/31960
49364	application/zip	http://www.gutenberg.org/files/31960/31960-tei.zip	2010-04-12 04:05:27	ebooks/31960
150738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31960/31960-8.txt	2010-04-12 04:05:26	ebooks/31960
225395	text/html; charset=utf-8	http://www.gutenberg.org/files/31960/31960-h/31960-h.html	2010-04-12 04:05:10	ebooks/31960
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/31961.rdf	2020-06-16 00:24:59.775572	ebooks/31961
71523	application/epub+zip	http://www.gutenberg.org/ebooks/31961.epub.noimages	2020-06-16 00:24:59.273576	ebooks/31961
39023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31961/31961-h/31961-h.htm	2010-04-12 02:17:02	ebooks/31961
30686	image/jpeg	http://www.gutenberg.org/cache/epub/31961/pg31961.cover.medium.jpg	2020-06-16 00:24:59.729588	ebooks/31961
113895	application/zip	http://www.gutenberg.org/files/31961/31961-h.zip	2010-04-12 02:17:04	ebooks/31961
219635	application/epub+zip	http://www.gutenberg.org/ebooks/31961.epub.images	2020-06-16 00:24:59.164601	ebooks/31961
195731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31961.kindle.noimages	2020-06-16 00:24:59.700576	ebooks/31961
35577	text/plain	http://www.gutenberg.org/ebooks/31961.txt.utf-8	2020-06-16 00:24:58.998594	ebooks/31961
35605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31961/31961.txt	2010-04-12 02:17:02	ebooks/31961
13716	application/zip	http://www.gutenberg.org/files/31961/31961.zip	2010-04-12 02:17:04	ebooks/31961
5333	image/jpeg	http://www.gutenberg.org/cache/epub/31961/pg31961.cover.small.jpg	2020-06-16 00:24:59.715584	ebooks/31961
424195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31961.kindle.images	2020-06-16 00:24:59.509572	ebooks/31961
5590	image/jpeg	http://www.gutenberg.org/cache/epub/31962/pg31962.cover.small.jpg	2020-06-16 00:25:00.685556	ebooks/31962
132921	application/zip	http://www.gutenberg.org/files/31962/31962-h.zip	2010-04-12 02:28:44	ebooks/31962
48827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31962/31962-h/31962-h.htm	2010-04-12 02:28:44	ebooks/31962
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/31962.rdf	2020-06-16 00:25:00.746559	ebooks/31962
44464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31962/31962.txt	2010-04-12 02:28:44	ebooks/31962
44436	text/plain	http://www.gutenberg.org/ebooks/31962.txt.utf-8	2020-06-16 00:24:59.874572	ebooks/31962
83923	application/epub+zip	http://www.gutenberg.org/ebooks/31962.epub.noimages	2020-06-16 00:25:00.177571	ebooks/31962
436325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31962.kindle.images	2020-06-16 00:25:00.446562	ebooks/31962
34135	image/jpeg	http://www.gutenberg.org/cache/epub/31962/pg31962.cover.medium.jpg	2020-06-16 00:25:00.699574	ebooks/31962
220981	application/epub+zip	http://www.gutenberg.org/ebooks/31962.epub.images	2020-06-16 00:25:00.052586	ebooks/31962
227887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31962.kindle.noimages	2020-06-16 00:25:00.669561	ebooks/31962
17158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31962/31962.zip	2010-04-12 02:28:44	ebooks/31962
111014	application/epub+zip	http://www.gutenberg.org/ebooks/31963.epub.noimages	2020-06-16 00:25:02.636531	ebooks/31963
892674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31963.kindle.images	2020-06-16 00:25:04.880537	ebooks/31963
321481	application/pdf	http://www.gutenberg.org/files/31963/31963-h/music/SpinningChorus.pdf	2008-05-28 04:38:30	ebooks/31963
4898	image/jpeg	http://www.gutenberg.org/cache/epub/31963/pg31963.cover.small.jpg	2020-06-16 00:25:06.151494	ebooks/31963
544431	text/html; charset=utf-8	http://www.gutenberg.org/files/31963/31963-h.zip	2010-04-12 03:10:34	ebooks/31963
240158	application/pdf	http://www.gutenberg.org/files/31963/31963-h/music/SailorsChorus.pdf	2008-05-29 22:04:56	ebooks/31963
216209	application/pdf	http://www.gutenberg.org/files/31963/31963-h/music/GrandDuo.pdf	2008-08-10 18:33:36	ebooks/31963
334890	application/epub+zip	http://www.gutenberg.org/ebooks/31963.epub.images	2020-06-16 00:25:01.985562	ebooks/31963
100702	text/plain; charset=utf-8	http://www.gutenberg.org/files/31963/31963-0.txt	2010-04-12 02:41:28	ebooks/31963
5552	application/octet-stream	http://www.gutenberg.org/files/31963/31963-h/music/SpinningChorus.ly	2008-05-28 04:38:46	ebooks/31963
410282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31963.kindle.noimages	2020-06-16 00:25:05.987498	ebooks/31963
3295	application/octet-stream	http://www.gutenberg.org/files/31963/31963-h/music/GrandDuo.ly	2008-08-10 18:33:24	ebooks/31963
99193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31963/31963-8.txt	2010-04-12 02:41:54	ebooks/31963
4139	audio/midi	http://www.gutenberg.org/files/31963/31963-h/music/GrandDuo.midi	2008-08-10 18:33:32	ebooks/31963
3808	application/octet-stream	http://www.gutenberg.org/files/31963/31963-h/music/SailorsChorus.ly	2008-08-10 19:02:34	ebooks/31963
141260	text/html; charset=utf-8	http://www.gutenberg.org/files/31963/31963-h/31963-h.htm	2010-04-12 02:41:34	ebooks/31963
22719	application/rdf+xml	http://www.gutenberg.org/ebooks/31963.rdf	2020-06-16 00:25:06.599485	ebooks/31963
36857	text/plain; charset=utf-8	http://www.gutenberg.org/files/31963/31963-0.zip	2010-04-12 03:10:34	ebooks/31963
5612	audio/midi	http://www.gutenberg.org/files/31963/31963-h/music/SpinningChorus.midi	2008-05-28 04:38:26	ebooks/31963
4556	audio/midi	http://www.gutenberg.org/files/31963/31963-h/music/SailorsChorus.midi	2008-05-29 22:04:54	ebooks/31963
36543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31963/31963-8.zip	2010-04-12 03:10:34	ebooks/31963
22197	image/jpeg	http://www.gutenberg.org/cache/epub/31963/pg31963.cover.medium.jpg	2020-06-16 00:25:06.317495	ebooks/31963
75472	application/epub+zip	http://www.gutenberg.org/ebooks/31964.epub.noimages	2020-06-16 00:25:06.979486	ebooks/31964
36960	image/jpeg	http://www.gutenberg.org/cache/epub/31964/pg31964.cover.medium.jpg	2020-06-16 00:25:07.484498	ebooks/31964
436475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31964.kindle.images	2020-06-16 00:25:07.241479	ebooks/31964
224303	application/epub+zip	http://www.gutenberg.org/ebooks/31964.epub.images	2020-06-16 00:25:06.859486	ebooks/31964
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/31964.rdf	2020-06-16 00:25:07.531481	ebooks/31964
6119	image/jpeg	http://www.gutenberg.org/cache/epub/31964/pg31964.cover.small.jpg	2020-06-16 00:25:07.47047	ebooks/31964
132406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31964/31964-h.zip	2010-04-12 03:19:44	ebooks/31964
14606	application/zip	http://www.gutenberg.org/files/31964/31964.zip	2010-04-12 03:19:44	ebooks/31964
37523	text/plain	http://www.gutenberg.org/ebooks/31964.txt.utf-8	2020-06-16 00:25:06.701493	ebooks/31964
37551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31964/31964.txt	2010-04-12 03:19:42	ebooks/31964
130238	application/epub+zip	http://www.gutenberg.org/ebooks/31968.epub.images	2020-06-16 00:26:28.211445	ebooks/31968
216376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31964.kindle.noimages	2020-06-16 00:25:07.454483	ebooks/31964
41273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31964/31964-h/31964-h.htm	2010-04-12 03:19:42	ebooks/31964
28840450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31965.kindle.images	2020-06-16 00:25:20.591502	ebooks/31965
450055	text/plain; charset=utf-8	http://www.gutenberg.org/files/31965/31965-0.txt	2010-04-12 03:37:24	ebooks/31965
5258	image/jpeg	http://www.gutenberg.org/cache/epub/31965/pg31965.cover.small.jpg	2020-06-16 00:25:23.083484	ebooks/31965
1257851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31965.kindle.noimages	2020-06-16 00:25:22.90248	ebooks/31965
449686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31965/31965.txt	2010-04-12 03:37:42	ebooks/31965
568244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31965/31965-h/31965-h.htm	2010-04-12 03:37:26	ebooks/31965
12674720	application/epub+zip	http://www.gutenberg.org/ebooks/31965.epub.images	2020-06-16 00:25:10.374442	ebooks/31965
385879	application/epub+zip	http://www.gutenberg.org/ebooks/31965.epub.noimages	2020-06-16 00:25:11.090442	ebooks/31965
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/31965.rdf	2020-06-16 00:25:23.669465	ebooks/31965
449650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31965/31965-8.txt	2010-04-12 03:37:40	ebooks/31965
163688	text/plain; charset=utf-8	http://www.gutenberg.org/files/31965/31965-0.zip	2010-04-12 03:37:44	ebooks/31965
5644488	application/zip	http://www.gutenberg.org/files/31965/31965-h.zip	2010-04-12 03:37:44	ebooks/31965
163459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31965/31965-8.zip	2010-04-12 03:37:44	ebooks/31965
163173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31965/31965.zip	2010-04-12 03:37:44	ebooks/31965
45269	image/jpeg	http://www.gutenberg.org/cache/epub/31965/pg31965.cover.medium.jpg	2020-06-16 00:25:23.247489	ebooks/31965
177673	application/zip	http://www.gutenberg.org/files/31966/31966-8.zip	2010-04-12 08:49:17	ebooks/31966
460278	text/plain; charset=utf-8	http://www.gutenberg.org/files/31966/31966-0.txt	2010-04-12 08:49:17	ebooks/31966
177453	application/zip	http://www.gutenberg.org/files/31966/31966.zip	2010-04-12 08:49:17	ebooks/31966
296181	application/epub+zip	http://www.gutenberg.org/ebooks/31966.epub.noimages	2020-06-16 00:25:35.671651	ebooks/31966
177929	text/plain; charset=utf-8	http://www.gutenberg.org/files/31966/31966-0.zip	2010-04-12 08:49:17	ebooks/31966
460070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31966/31966-8.txt	2010-04-12 08:49:17	ebooks/31966
29179	image/jpeg	http://www.gutenberg.org/cache/epub/31966/pg31966.cover.medium.jpg	2020-06-16 00:26:23.772505	ebooks/31966
14217783	application/epub+zip	http://www.gutenberg.org/ebooks/31966.epub.images	2020-06-16 00:25:35.005641	ebooks/31966
566130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31966/31966-h/31966-h.htm	2010-04-12 12:44:20	ebooks/31966
1086229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31966.kindle.noimages	2020-06-16 00:26:23.427497	ebooks/31966
4027	image/jpeg	http://www.gutenberg.org/cache/epub/31966/pg31966.cover.small.jpg	2020-06-16 00:26:23.57051	ebooks/31966
460112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31966/31966.txt	2010-04-12 08:49:17	ebooks/31966
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/31966.rdf	2020-06-16 00:26:24.06251	ebooks/31966
35565296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31966.kindle.images	2020-06-16 00:26:21.877527	ebooks/31966
13799013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31966/31966-h.zip	2010-04-12 12:45:46	ebooks/31966
358444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31967.kindle.noimages	2020-06-16 00:26:26.822465	ebooks/31967
103868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31967/31967-8.txt	2010-04-12 06:47:38	ebooks/31967
138410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31967/31967-h/31967-h.htm	2010-04-12 06:47:38	ebooks/31967
34033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31967/31967-8.zip	2010-04-12 06:47:38	ebooks/31967
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/31967.rdf	2020-06-16 00:26:27.413449	ebooks/31967
103839	text/plain	http://www.gutenberg.org/ebooks/31967.txt.utf-8	2020-06-16 00:26:24.165509	ebooks/31967
97946	application/epub+zip	http://www.gutenberg.org/ebooks/31967.epub.noimages	2020-06-16 00:26:25.334473	ebooks/31967
13266	image/jpeg	http://www.gutenberg.org/cache/epub/31967/pg31967.cover.medium.jpg	2020-06-16 00:26:27.151454	ebooks/31967
34018	application/zip	http://www.gutenberg.org/files/31967/31967.zip	2010-04-12 06:47:38	ebooks/31967
103863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31967/31967.txt	2010-04-12 06:47:38	ebooks/31967
3324	image/jpeg	http://www.gutenberg.org/cache/epub/31967/pg31967.cover.small.jpg	2020-06-16 00:26:26.98945	ebooks/31967
104573	application/epub+zip	http://www.gutenberg.org/ebooks/31967.epub.images	2020-06-16 00:26:24.807483	ebooks/31967
44581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31967/31967-h.zip	2010-04-12 06:47:40	ebooks/31967
373291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31967.kindle.images	2020-06-16 00:26:26.075469	ebooks/31967
151608	text/plain	http://www.gutenberg.org/ebooks/31968.txt.utf-8	2020-06-16 00:26:27.514469	ebooks/31968
17143	image/jpeg	http://www.gutenberg.org/cache/epub/31968/pg31968.cover.medium.jpg	2020-06-16 00:26:31.1174	ebooks/31968
249063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31968/31968-h/31968-h.htm	2010-04-12 06:48:38	ebooks/31968
130238	application/epub+zip	http://www.gutenberg.org/ebooks/31968.epub.noimages	2020-06-16 00:26:28.727436	ebooks/31968
516212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31968.kindle.images	2020-06-16 00:26:29.737424	ebooks/31968
516204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31968.kindle.noimages	2020-06-16 00:26:30.749417	ebooks/31968
59631	application/zip	http://www.gutenberg.org/files/31968/31968-8.zip	2010-04-12 06:48:40	ebooks/31968
151361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31968/31968-8.txt	2010-04-12 06:48:38	ebooks/31968
4850	image/jpeg	http://www.gutenberg.org/cache/epub/31968/pg31968.cover.small.jpg	2020-06-16 00:26:30.931401	ebooks/31968
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/31968.rdf	2020-06-16 00:26:31.413396	ebooks/31968
69737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31968/31968-h.zip	2010-04-12 06:48:40	ebooks/31968
59521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31968/31968.zip	2010-04-12 06:48:40	ebooks/31968
151366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31968/31968.txt	2010-04-12 06:48:38	ebooks/31968
32360	image/jpeg	http://www.gutenberg.org/cache/epub/31969/pg31969.cover.medium.jpg	2020-06-16 00:26:34.717368	ebooks/31969
96487	application/epub+zip	http://www.gutenberg.org/ebooks/31969.epub.noimages	2020-06-16 00:26:33.52138	ebooks/31969
87687	text/plain	http://www.gutenberg.org/ebooks/31969.txt.utf-8	2020-06-16 00:26:31.516411	ebooks/31969
87718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31969/31969-8.txt	2010-04-12 10:03:04	ebooks/31969
33784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31969/31969.zip	2010-04-12 10:03:06	ebooks/31969
100670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31969/31969-h.zip	2010-04-12 10:03:06	ebooks/31969
94746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31969/31969-h/31969-h.htm	2010-04-12 10:03:04	ebooks/31969
6545	image/jpeg	http://www.gutenberg.org/cache/epub/31969/pg31969.cover.small.jpg	2020-06-16 00:26:34.570411	ebooks/31969
33797	application/zip	http://www.gutenberg.org/files/31969/31969-8.zip	2010-04-12 10:03:06	ebooks/31969
280687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31969.kindle.noimages	2020-06-16 00:26:34.422377	ebooks/31969
482914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31969.kindle.images	2020-06-16 00:26:34.145363	ebooks/31969
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/31969.rdf	2020-06-16 00:26:34.952361	ebooks/31969
87713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31969/31969.txt	2010-04-12 10:03:04	ebooks/31969
166094	application/epub+zip	http://www.gutenberg.org/ebooks/31969.epub.images	2020-06-16 00:26:32.103392	ebooks/31969
113676	application/epub+zip	http://www.gutenberg.org/ebooks/3197.epub.noimages	2020-06-02 00:29:24.719984	ebooks/3197
213873	text/plain; charset=utf-8	http://www.gutenberg.org/files/3197/3197-0.txt	2018-02-24 08:52:28	ebooks/3197
471368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3197.kindle.images	2020-06-02 00:29:25.27397	ebooks/3197
82438	text/plain; charset=utf-8	http://www.gutenberg.org/files/3197/3197-0.zip	2018-03-20 06:37:40	ebooks/3197
253328	text/html; charset=utf-8	http://www.gutenberg.org/files/3197/3197-h/3197-h.htm	2018-03-20 06:37:22	ebooks/3197
4191	image/jpeg	http://www.gutenberg.org/cache/epub/3197/pg3197.cover.small.jpg	2020-06-02 00:29:25.865957	ebooks/3197
20106	image/jpeg	http://www.gutenberg.org/cache/epub/3197/pg3197.cover.medium.jpg	2020-06-02 00:29:25.894974	ebooks/3197
86310	application/zip	http://www.gutenberg.org/files/3197/3197-h.zip	2018-03-20 06:37:40	ebooks/3197
113676	application/epub+zip	http://www.gutenberg.org/ebooks/3197.epub.images	2020-06-02 00:29:24.472976	ebooks/3197
471352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3197.kindle.noimages	2020-06-02 00:29:25.832967	ebooks/3197
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/3197.rdf	2020-06-11 01:02:42.109117	ebooks/3197
12356	image/jpeg	http://www.gutenberg.org/cache/epub/31970/pg31970.cover.medium.jpg	2020-06-16 00:26:37.210531	ebooks/31970
63947	application/epub+zip	http://www.gutenberg.org/ebooks/31970.epub.noimages	2020-06-16 00:26:35.967546	ebooks/31970
75650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31970/31970-h.zip	2010-04-12 10:55:02	ebooks/31970
374120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31970.kindle.images	2020-06-16 00:26:36.458539	ebooks/31970
3374	image/jpeg	http://www.gutenberg.org/cache/epub/31970/pg31970.cover.small.jpg	2020-06-16 00:26:37.070525	ebooks/31970
239979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31970.kindle.noimages	2020-06-16 00:26:36.925527	ebooks/31970
61036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31970/31970-h/31970-h.htm	2010-04-12 10:55:02	ebooks/31970
147684	application/epub+zip	http://www.gutenberg.org/ebooks/31970.epub.images	2020-06-16 00:26:35.536549	ebooks/31970
55563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31970/31970.txt	2010-04-12 10:55:00	ebooks/31970
21655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31970/31970.zip	2010-04-12 10:55:02	ebooks/31970
55535	text/plain	http://www.gutenberg.org/ebooks/31970.txt.utf-8	2020-06-16 00:26:35.049375	ebooks/31970
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/31970.rdf	2020-06-16 00:26:37.430526	ebooks/31970
897709	text/plain	http://www.gutenberg.org/ebooks/31971.txt.utf-8	2020-06-16 00:26:37.545568	ebooks/31971
881814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31971/31971-8.txt	2010-04-12 15:20:52	ebooks/31971
390760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31971/31971-h.zip	2010-04-12 15:20:58	ebooks/31971
1136785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31971/31971-h/31971-h.htm	2010-04-12 15:20:54	ebooks/31971
463815	application/epub+zip	http://www.gutenberg.org/ebooks/31971.epub.noimages	2020-06-16 00:26:40.336487	ebooks/31971
4918	image/jpeg	http://www.gutenberg.org/cache/epub/31971/pg31971.cover.small.jpg	2020-06-16 00:26:45.249436	ebooks/31971
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/31971.rdf	2020-06-16 00:26:45.766415	ebooks/31971
21738	image/jpeg	http://www.gutenberg.org/cache/epub/31971/pg31971.cover.medium.jpg	2020-06-16 00:26:45.442423	ebooks/31971
1819586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31971.kindle.images	2020-06-16 00:26:42.683486	ebooks/31971
1804947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31971.kindle.noimages	2020-06-16 00:26:45.051449	ebooks/31971
474834	application/epub+zip	http://www.gutenberg.org/ebooks/31971.epub.images	2020-06-16 00:26:39.184518	ebooks/31971
347178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31971/31971-8.zip	2010-04-12 15:20:56	ebooks/31971
83980	application/epub+zip	http://www.gutenberg.org/ebooks/31972.epub.noimages	2020-06-16 00:26:47.507419	ebooks/31972
306737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31972.kindle.images	2020-06-16 00:26:47.992386	ebooks/31972
51190	text/plain	http://www.gutenberg.org/ebooks/31972.txt.utf-8	2020-06-16 00:26:45.867414	ebooks/31972
20496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31972/31972-h.zip	2010-04-12 15:48:12	ebooks/31972
215358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31972.kindle.noimages	2020-06-16 00:26:48.205392	ebooks/31972
23436	image/jpeg	http://www.gutenberg.org/cache/epub/31972/pg31972.cover.medium.jpg	2020-06-16 00:26:48.494394	ebooks/31972
91323	application/epub+zip	http://www.gutenberg.org/ebooks/31972.epub.images	2020-06-16 00:26:46.319419	ebooks/31972
5151	image/jpeg	http://www.gutenberg.org/cache/epub/31972/pg31972.cover.small.jpg	2020-06-16 00:26:48.350386	ebooks/31972
53708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31972/31972-h/31972-h.htm	2010-04-12 15:48:10	ebooks/31972
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/31972.rdf	2020-06-16 00:26:48.79939	ebooks/31972
51218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31972/31972.txt	2010-04-12 15:48:10	ebooks/31972
19467	application/zip	http://www.gutenberg.org/files/31972/31972.zip	2010-04-12 15:48:12	ebooks/31972
51527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31973/31973-8.txt	2010-04-12 15:49:04	ebooks/31973
19749	application/zip	http://www.gutenberg.org/files/31973/31973-8.zip	2010-04-12 15:49:06	ebooks/31973
300542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31973.kindle.images	2020-06-16 00:26:50.272661	ebooks/31973
56537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31973/31973-h/31973-h.htm	2010-04-12 15:49:04	ebooks/31973
78156	application/epub+zip	http://www.gutenberg.org/ebooks/31973.epub.images	2020-06-16 00:26:49.351379	ebooks/31973
78156	application/epub+zip	http://www.gutenberg.org/ebooks/31973.epub.noimages	2020-06-16 00:26:49.767374	ebooks/31973
6127	image/jpeg	http://www.gutenberg.org/cache/epub/31973/pg31973.cover.small.jpg	2020-06-16 00:26:50.924677	ebooks/31973
21368	application/zip	http://www.gutenberg.org/files/31973/31973-h.zip	2010-04-12 15:49:06	ebooks/31973
51495	text/plain	http://www.gutenberg.org/ebooks/31973.txt.utf-8	2020-06-16 00:26:48.898379	ebooks/31973
300534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31973.kindle.noimages	2020-06-16 00:26:50.781647	ebooks/31973
51519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31973/31973.txt	2010-04-12 15:49:04	ebooks/31973
19734	application/zip	http://www.gutenberg.org/files/31973/31973.zip	2010-04-12 15:49:06	ebooks/31973
27814	image/jpeg	http://www.gutenberg.org/cache/epub/31973/pg31973.cover.medium.jpg	2020-06-16 00:26:51.067657	ebooks/31973
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/31973.rdf	2020-06-16 00:26:51.294646	ebooks/31973
34782	text/plain	http://www.gutenberg.org/ebooks/31974.txt.utf-8	2020-06-16 00:26:51.395643	ebooks/31974
18774	image/jpeg	http://www.gutenberg.org/cache/epub/31974/pg31974.cover.medium.jpg	2020-06-16 00:26:53.742617	ebooks/31974
37120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31974/31974-h/31974-h.htm	2010-04-12 15:50:22	ebooks/31974
290619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31974.kindle.images	2020-06-16 00:26:53.240619	ebooks/31974
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/31974.rdf	2020-06-16 00:26:53.981624	ebooks/31974
93933	application/epub+zip	http://www.gutenberg.org/ebooks/31974.epub.images	2020-06-16 00:26:51.817645	ebooks/31974
206353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31974.kindle.noimages	2020-06-16 00:26:53.442621	ebooks/31974
4743	image/jpeg	http://www.gutenberg.org/cache/epub/31974/pg31974.cover.small.jpg	2020-06-16 00:26:53.592627	ebooks/31974
34810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31974/31974.txt	2010-04-12 15:50:22	ebooks/31974
13246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31974/31974.zip	2010-04-12 15:50:22	ebooks/31974
87427	application/epub+zip	http://www.gutenberg.org/ebooks/31974.epub.noimages	2020-06-16 00:26:52.828691	ebooks/31974
19395	application/zip	http://www.gutenberg.org/files/31974/31974-h.zip	2010-04-12 15:50:22	ebooks/31974
61117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31975/31975-h/31975-h.htm	2010-04-13 11:12:42	ebooks/31975
27366	image/jpeg	http://www.gutenberg.org/cache/epub/31975/pg31975.cover.medium.jpg	2020-06-16 00:26:55.080611	ebooks/31975
4406	image/jpeg	http://www.gutenberg.org/cache/epub/31975/pg31975.cover.small.jpg	2020-06-16 00:26:55.068608	ebooks/31975
475062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31975.kindle.images	2020-06-16 00:26:54.805605	ebooks/31975
224341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31975.kindle.noimages	2020-06-16 00:26:55.055602	ebooks/31975
55273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31975/31975.txt	2010-04-13 11:12:42	ebooks/31975
55245	text/plain	http://www.gutenberg.org/ebooks/31975.txt.utf-8	2020-06-16 00:26:54.079613	ebooks/31975
239186	application/epub+zip	http://www.gutenberg.org/ebooks/31975.epub.images	2020-06-16 00:26:54.327631	ebooks/31975
83949	application/epub+zip	http://www.gutenberg.org/ebooks/31975.epub.noimages	2020-06-16 00:26:54.507612	ebooks/31975
153462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31975/31975-h.zip	2010-04-13 11:12:42	ebooks/31975
21790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31975/31975.zip	2010-04-13 11:12:42	ebooks/31975
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/31975.rdf	2020-06-16 00:26:55.126597	ebooks/31975
61043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31976/31976.txt	2010-04-13 11:13:32	ebooks/31976
902460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31976.kindle.images	2020-06-16 00:26:56.853593	ebooks/31976
10321	image/jpeg	http://www.gutenberg.org/cache/epub/31976/pg31976.cover.medium.jpg	2020-06-16 00:26:57.592574	ebooks/31976
61015	text/plain	http://www.gutenberg.org/ebooks/31976.txt.utf-8	2020-06-16 00:26:55.228602	ebooks/31976
257692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31976/31976-h.zip	2010-04-13 11:13:34	ebooks/31976
23771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31976/31976.zip	2010-04-13 11:13:34	ebooks/31976
348587	application/epub+zip	http://www.gutenberg.org/ebooks/31976.epub.images	2020-06-16 00:26:55.785584	ebooks/31976
64871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31976/31976-h/31976-h.htm	2010-04-13 11:13:34	ebooks/31976
242124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31976.kindle.noimages	2020-06-16 00:26:57.310569	ebooks/31976
64016	application/epub+zip	http://www.gutenberg.org/ebooks/31976.epub.noimages	2020-06-16 00:26:56.13058	ebooks/31976
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/31976.rdf	2020-06-16 00:26:57.814568	ebooks/31976
2693	image/jpeg	http://www.gutenberg.org/cache/epub/31976/pg31976.cover.small.jpg	2020-06-16 00:26:57.451583	ebooks/31976
35825	image/jpeg	http://www.gutenberg.org/cache/epub/31977/pg31977.cover.medium.jpg	2020-06-16 00:27:01.271527	ebooks/31977
238363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31977.kindle.noimages	2020-06-16 00:27:00.971546	ebooks/31977
64460	text/plain	http://www.gutenberg.org/ebooks/31977.txt.utf-8	2020-06-16 00:26:57.916572	ebooks/31977
64479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31977/31977.txt	2010-04-13 11:24:22	ebooks/31977
855418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31977.kindle.images	2020-06-16 00:27:00.73552	ebooks/31977
24584	application/zip	http://www.gutenberg.org/files/31977/31977-8.zip	2010-04-13 11:24:24	ebooks/31977
24563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31977/31977.zip	2010-04-13 11:24:24	ebooks/31977
6384	image/jpeg	http://www.gutenberg.org/cache/epub/31977/pg31977.cover.small.jpg	2020-06-16 00:27:01.121534	ebooks/31977
86125	application/epub+zip	http://www.gutenberg.org/ebooks/31977.epub.noimages	2020-06-16 00:27:00.024581	ebooks/31977
64488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31977/31977-8.txt	2010-04-13 11:24:22	ebooks/31977
312762	application/zip	http://www.gutenberg.org/files/31977/31977-h.zip	2010-04-13 11:24:24	ebooks/31977
72236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31977/31977-h/31977-h.htm	2010-04-13 11:24:22	ebooks/31977
16172	application/rdf+xml	http://www.gutenberg.org/ebooks/31977.rdf	2020-06-16 00:27:01.511512	ebooks/31977
438800	application/epub+zip	http://www.gutenberg.org/ebooks/31977.epub.images	2020-06-16 00:26:58.529574	ebooks/31977
14526	image/jpeg	http://www.gutenberg.org/cache/epub/31978/pg31978.cover.medium.jpg	2020-06-16 00:27:03.391494	ebooks/31978
19854	text/plain	http://www.gutenberg.org/ebooks/31978.txt.utf-8	2020-06-16 00:27:01.607508	ebooks/31978
23183	text/html	http://www.gutenberg.org/ebooks/31978.html.images	2020-06-16 00:27:01.711522	ebooks/31978
7183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31978/31978.zip	2010-04-14 06:02:36	ebooks/31978
23183	text/html	http://www.gutenberg.org/ebooks/31978.html.noimages	2020-06-16 00:27:01.807522	ebooks/31978
19882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31978/31978.txt	2010-04-14 06:02:06	ebooks/31978
52207	application/epub+zip	http://www.gutenberg.org/ebooks/31978.epub.noimages	2020-06-16 00:27:02.402504	ebooks/31978
4125	image/jpeg	http://www.gutenberg.org/cache/epub/31978/pg31978.cover.small.jpg	2020-06-16 00:27:03.251488	ebooks/31978
188630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31978.kindle.images	2020-06-16 00:27:02.750508	ebooks/31978
4153655	application/pdf	http://www.gutenberg.org/files/31978/31978-pdf.zip	2010-04-14 06:02:58	ebooks/31978
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/31978.rdf	2020-06-16 00:27:03.61649	ebooks/31978
188627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31978.kindle.noimages	2020-06-16 00:27:03.109497	ebooks/31978
52206	application/epub+zip	http://www.gutenberg.org/ebooks/31978.epub.images	2020-06-16 00:27:02.106506	ebooks/31978
5017038	application/pdf	http://www.gutenberg.org/files/31978/31978-pdf.pdf	2010-04-14 05:59:36	ebooks/31978
248492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31979/31979-h.zip	2010-04-14 06:10:06	ebooks/31979
789285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31979.kindle.images	2020-06-16 00:27:04.536471	ebooks/31979
96228	application/epub+zip	http://www.gutenberg.org/ebooks/31979.epub.noimages	2020-06-16 00:27:04.112477	ebooks/31979
302488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31979.kindle.noimages	2020-06-16 00:27:04.850468	ebooks/31979
6119	image/jpeg	http://www.gutenberg.org/cache/epub/31979/pg31979.cover.small.jpg	2020-06-16 00:27:04.869482	ebooks/31979
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/31979.rdf	2020-06-16 00:27:04.944477	ebooks/31979
36960	image/jpeg	http://www.gutenberg.org/cache/epub/31979/pg31979.cover.medium.jpg	2020-06-16 00:27:04.88847	ebooks/31979
87961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31979/31979.txt	2010-04-14 06:10:06	ebooks/31979
33911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31979/31979.zip	2010-04-14 06:10:06	ebooks/31979
411809	application/epub+zip	http://www.gutenberg.org/ebooks/31979.epub.images	2020-06-16 00:27:03.967555	ebooks/31979
96461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31979/31979-h/31979-h.htm	2010-04-14 06:10:06	ebooks/31979
87933	text/plain	http://www.gutenberg.org/ebooks/31979.txt.utf-8	2020-06-16 00:27:03.716494	ebooks/31979
587807	text/plain; charset=utf-8	http://www.gutenberg.org/3/1/8/3189/3189-0.txt	2018-02-23 10:50:04	ebooks/3198
116201	text/html; charset=utf-8	http://www.gutenberg.org/files/3198/3198-h/3198-h.htm	2018-03-20 06:35:26	ebooks/3198
269396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3198.kindle.images	2020-06-02 00:29:26.622948	ebooks/3198
64528	application/epub+zip	http://www.gutenberg.org/ebooks/3198.epub.images	2020-06-02 00:29:26.170959	ebooks/3198
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/3198.rdf	2020-06-11 01:02:42.136107	ebooks/3198
37556	application/zip	http://www.gutenberg.org/files/3198/3198-0.zip	2018-03-20 06:35:44	ebooks/3198
98594	text/plain; charset=utf-8	http://www.gutenberg.org/files/3198/3198-0.txt	2018-02-24 08:57:02	ebooks/3198
39391	application/zip	http://www.gutenberg.org/files/3198/3198-h.zip	2018-03-20 06:35:44	ebooks/3198
4194	image/jpeg	http://www.gutenberg.org/cache/epub/3198/pg3198.cover.small.jpg	2020-06-02 00:29:26.975958	ebooks/3198
64528	application/epub+zip	http://www.gutenberg.org/ebooks/3198.epub.noimages	2020-06-02 00:29:26.299959	ebooks/3198
269380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3198.kindle.noimages	2020-06-02 00:29:26.945955	ebooks/3198
233356	application/zip	http://www.gutenberg.org/3/1/8/3189/3189-0.zip	2018-03-20 08:08:50	ebooks/3198
19993	image/jpeg	http://www.gutenberg.org/cache/epub/3198/pg3198.cover.medium.jpg	2020-06-02 00:29:27.004948	ebooks/3198
19353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31980/31980.zip	2010-04-14 07:07:32	ebooks/31980
5333	image/jpeg	http://www.gutenberg.org/cache/epub/31980/pg31980.cover.small.jpg	2020-06-16 00:27:05.910458	ebooks/31980
30686	image/jpeg	http://www.gutenberg.org/cache/epub/31980/pg31980.cover.medium.jpg	2020-06-16 00:27:05.925458	ebooks/31980
436370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31980.kindle.images	2020-06-16 00:27:05.651461	ebooks/31980
50663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31980/31980.txt	2010-04-14 07:07:32	ebooks/31980
141014	application/zip	http://www.gutenberg.org/files/31980/31980-h.zip	2010-04-14 07:07:32	ebooks/31980
50635	text/plain	http://www.gutenberg.org/ebooks/31980.txt.utf-8	2020-06-16 00:27:05.045475	ebooks/31980
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/31980.rdf	2020-06-16 00:27:05.97447	ebooks/31980
217070	application/epub+zip	http://www.gutenberg.org/ebooks/31980.epub.images	2020-06-16 00:27:05.236472	ebooks/31980
220892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31980.kindle.noimages	2020-06-16 00:27:05.89446	ebooks/31980
56469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31980/31980-h/31980-h.htm	2010-04-14 07:07:32	ebooks/31980
76984	application/epub+zip	http://www.gutenberg.org/ebooks/31980.epub.noimages	2020-06-16 00:27:05.358477	ebooks/31980
39343	text/plain	http://www.gutenberg.org/ebooks/31981.txt.utf-8	2020-06-16 00:27:06.074469	ebooks/31981
42394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31981/31981-h/31981-h.htm	2010-04-14 07:11:26	ebooks/31981
190843	application/epub+zip	http://www.gutenberg.org/ebooks/31981.epub.images	2020-06-16 00:27:06.227454	ebooks/31981
30300	image/jpeg	http://www.gutenberg.org/cache/epub/31981/pg31981.cover.medium.jpg	2020-06-16 00:27:06.787449	ebooks/31981
15393	application/zip	http://www.gutenberg.org/files/31981/31981.zip	2010-04-14 07:11:26	ebooks/31981
39371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31981/31981.txt	2010-04-14 07:11:26	ebooks/31981
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/31981.rdf	2020-06-16 00:27:06.835443	ebooks/31981
199091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31981.kindle.noimages	2020-06-16 00:27:06.760443	ebooks/31981
380315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31981.kindle.images	2020-06-16 00:27:06.563451	ebooks/31981
5175	image/jpeg	http://www.gutenberg.org/cache/epub/31981/pg31981.cover.small.jpg	2020-06-16 00:27:06.774446	ebooks/31981
108040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31981/31981-h.zip	2010-04-14 07:11:26	ebooks/31981
72251	application/epub+zip	http://www.gutenberg.org/ebooks/31981.epub.noimages	2020-06-16 00:27:06.330449	ebooks/31981
156044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31982/31982-h/31982-h.htm	2010-04-14 07:15:28	ebooks/31982
4237	image/jpeg	http://www.gutenberg.org/cache/epub/31982/pg31982.cover.small.jpg	2020-06-16 00:27:08.405422	ebooks/31982
44935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31982/31982-8.zip	2010-04-14 07:15:30	ebooks/31982
45061	application/zip	http://www.gutenberg.org/files/31982/31982.zip	2010-04-14 07:15:30	ebooks/31982
138839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31982/31982.txt	2010-04-14 07:15:28	ebooks/31982
390070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31982.kindle.noimages	2020-06-16 00:27:08.377427	ebooks/31982
403091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31982.kindle.images	2020-06-16 00:27:07.902449	ebooks/31982
123312	application/epub+zip	http://www.gutenberg.org/ebooks/31982.epub.noimages	2020-06-16 00:27:07.427447	ebooks/31982
144857	application/epub+zip	http://www.gutenberg.org/ebooks/31982.epub.images	2020-06-16 00:27:07.224453	ebooks/31982
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/31982.rdf	2020-06-16 00:27:08.502422	ebooks/31982
30193	image/jpeg	http://www.gutenberg.org/cache/epub/31982/pg31982.cover.medium.jpg	2020-06-16 00:27:08.430423	ebooks/31982
148738	application/zip	http://www.gutenberg.org/files/31982/31982-h.zip	2010-04-14 07:15:30	ebooks/31982
139104	text/plain	http://www.gutenberg.org/ebooks/31982.txt.utf-8	2020-06-16 00:27:06.937457	ebooks/31982
138848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31982/31982-8.txt	2010-04-14 07:15:28	ebooks/31982
1004585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31983/31983-h.zip	2010-04-14 07:22:46	ebooks/31983
3134225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31983.kindle.images	2020-06-16 00:27:13.34336	ebooks/31983
702795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31983/31983-h/31983-h.htm	2010-04-14 07:22:46	ebooks/31983
255666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31983/31983-8.zip	2010-04-14 07:22:46	ebooks/31983
1363051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31983.kindle.noimages	2020-06-16 00:27:14.976554	ebooks/31983
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/31983.rdf	2020-06-16 00:27:15.578535	ebooks/31983
669023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31983/31983-8.txt	2010-04-14 07:22:44	ebooks/31983
686082	text/plain	http://www.gutenberg.org/ebooks/31983.txt.utf-8	2020-06-16 00:27:08.615476	ebooks/31983
5070	image/jpeg	http://www.gutenberg.org/cache/epub/31983/pg31983.cover.small.jpg	2020-06-16 00:27:15.146561	ebooks/31983
333187	application/epub+zip	http://www.gutenberg.org/ebooks/31983.epub.noimages	2020-06-16 00:27:10.351401	ebooks/31983
1076064	application/epub+zip	http://www.gutenberg.org/ebooks/31983.epub.images	2020-06-16 00:27:09.752413	ebooks/31983
21905	image/jpeg	http://www.gutenberg.org/cache/epub/31983/pg31983.cover.medium.jpg	2020-06-16 00:27:15.311546	ebooks/31983
324315	application/zip	http://www.gutenberg.org/files/31984/31984.zip	2010-04-14 07:25:34	ebooks/31984
938654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31984/31984-h/31984-h.htm	2010-04-14 07:25:34	ebooks/31984
406404	application/epub+zip	http://www.gutenberg.org/ebooks/31984.epub.noimages	2020-06-16 00:27:17.421522	ebooks/31984
324362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31984/31984-8.zip	2010-04-14 07:25:34	ebooks/31984
866759	text/plain	http://www.gutenberg.org/ebooks/31984.txt.utf-8	2020-06-16 00:27:15.69854	ebooks/31984
1703360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31984.kindle.noimages	2020-06-16 00:27:21.635549	ebooks/31984
866775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31984/31984-8.txt	2010-04-14 07:25:34	ebooks/31984
866768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31984/31984.txt	2010-04-14 07:25:34	ebooks/31984
18784	image/jpeg	http://www.gutenberg.org/cache/epub/31984/pg31984.cover.medium.jpg	2020-06-16 00:27:21.96745	ebooks/31984
4758	image/jpeg	http://www.gutenberg.org/cache/epub/31984/pg31984.cover.small.jpg	2020-06-16 00:27:21.803469	ebooks/31984
1703368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31984.kindle.images	2020-06-16 00:27:19.525486	ebooks/31984
406404	application/epub+zip	http://www.gutenberg.org/ebooks/31984.epub.images	2020-06-16 00:27:16.74255	ebooks/31984
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/31984.rdf	2020-06-16 00:27:22.232448	ebooks/31984
337718	application/zip	http://www.gutenberg.org/files/31984/31984-h.zip	2010-04-14 07:25:36	ebooks/31984
6119	image/jpeg	http://www.gutenberg.org/cache/epub/31985/pg31985.cover.small.jpg	2020-06-16 00:27:23.363447	ebooks/31985
444024	application/epub+zip	http://www.gutenberg.org/ebooks/31985.epub.images	2020-06-16 00:27:22.557479	ebooks/31985
63015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31985/31985-h/31985-h.htm	2010-04-14 07:29:16	ebooks/31985
57713	text/plain	http://www.gutenberg.org/ebooks/31985.txt.utf-8	2020-06-16 00:27:22.330459	ebooks/31985
82701	application/epub+zip	http://www.gutenberg.org/ebooks/31985.epub.noimages	2020-06-16 00:27:22.682452	ebooks/31985
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/31985.rdf	2020-06-16 00:27:23.428437	ebooks/31985
248485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31985.kindle.noimages	2020-06-16 00:27:23.347441	ebooks/31985
943165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31985.kindle.images	2020-06-16 00:27:23.081448	ebooks/31985
22108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31985/31985.zip	2010-04-14 07:29:16	ebooks/31985
36960	image/jpeg	http://www.gutenberg.org/cache/epub/31985/pg31985.cover.medium.jpg	2020-06-16 00:27:23.379446	ebooks/31985
57741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31985/31985.txt	2010-04-14 07:29:16	ebooks/31985
275987	application/zip	http://www.gutenberg.org/files/31985/31985-h.zip	2010-04-14 07:29:16	ebooks/31985
69127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31986/31986.txt	2010-04-14 07:34:48	ebooks/31986
292497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31986.kindle.noimages	2020-06-16 00:27:25.545405	ebooks/31986
69099	text/plain	http://www.gutenberg.org/ebooks/31986.txt.utf-8	2020-06-16 00:27:23.528499	ebooks/31986
205700	application/epub+zip	http://www.gutenberg.org/ebooks/31986.epub.images	2020-06-16 00:27:24.062445	ebooks/31986
76113	application/epub+zip	http://www.gutenberg.org/ebooks/31986.epub.noimages	2020-06-16 00:27:24.528437	ebooks/31986
111256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31986/31986-h.zip	2010-04-14 07:34:48	ebooks/31986
501428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31986.kindle.images	2020-06-16 00:27:25.05441	ebooks/31986
16993	image/jpeg	http://www.gutenberg.org/cache/epub/31986/pg31986.cover.medium.jpg	2020-06-16 00:27:25.83342	ebooks/31986
13692	application/rdf+xml	http://www.gutenberg.org/ebooks/31986.rdf	2020-06-16 00:27:26.059398	ebooks/31986
5007	image/jpeg	http://www.gutenberg.org/cache/epub/31986/pg31986.cover.small.jpg	2020-06-16 00:27:25.690404	ebooks/31986
75381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31986/31986-h/31986-h.htm	2010-04-14 07:34:48	ebooks/31986
26903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31986/31986.zip	2010-04-14 07:34:48	ebooks/31986
4932	image/jpeg	http://www.gutenberg.org/cache/epub/31987/pg31987.cover.small.jpg	2020-06-16 00:27:31.66063	ebooks/31987
493394	text/plain; charset=utf-8	http://www.gutenberg.org/files/31987/31987-0.txt	2010-04-14 06:09:14	ebooks/31987
237042	application/epub+zip	http://www.gutenberg.org/ebooks/31987.epub.noimages	2020-06-16 00:27:27.862383	ebooks/31987
4728605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31987.kindle.images	2020-06-16 00:27:29.916701	ebooks/31987
165347	application/zip	http://www.gutenberg.org/files/31987/31987-0.zip	2010-04-14 06:13:28	ebooks/31987
493464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31987/31987.txt	2010-04-14 06:13:12	ebooks/31987
17513	application/rdf+xml	http://www.gutenberg.org/ebooks/31987.rdf	2020-06-16 00:27:32.209627	ebooks/31987
563407	text/html; charset=utf-8	http://www.gutenberg.org/files/31987/31987-h/31987-h.htm	2010-04-14 06:09:18	ebooks/31987
2020670	application/epub+zip	http://www.gutenberg.org/ebooks/31987.epub.images	2020-06-16 00:27:27.143391	ebooks/31987
991504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31987.kindle.noimages	2020-06-16 00:27:31.454634	ebooks/31987
16812	image/jpeg	http://www.gutenberg.org/cache/epub/31987/pg31987.cover.medium.jpg	2020-06-16 00:27:31.861631	ebooks/31987
493356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31987/31987-8.txt	2010-04-14 06:09:58	ebooks/31987
165268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31987/31987.zip	2010-04-14 06:13:28	ebooks/31987
165293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31987/31987-8.zip	2010-04-14 06:13:28	ebooks/31987
1111214	text/html; charset=utf-8	http://www.gutenberg.org/files/31987/31987-h.zip	2010-04-14 06:13:28	ebooks/31987
1592461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31988.kindle.images	2020-06-16 00:27:38.09356	ebooks/31988
6329	image/jpeg	http://www.gutenberg.org/cache/epub/31988/pg31988.cover.small.jpg	2020-06-16 00:27:39.07454	ebooks/31988
729961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31988.kindle.noimages	2020-06-16 00:27:38.900534	ebooks/31988
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/31988.rdf	2020-06-16 00:27:39.509524	ebooks/31988
129985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31988/31988-8.zip	2010-04-14 06:22:10	ebooks/31988
359024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31988/31988-8.txt	2010-04-14 06:22:04	ebooks/31988
588349	application/epub+zip	http://www.gutenberg.org/ebooks/31988.epub.images	2020-06-16 00:27:33.999614	ebooks/31988
201361	application/epub+zip	http://www.gutenberg.org/ebooks/31988.epub.noimages	2020-06-16 00:27:35.749576	ebooks/31988
368914	text/plain	http://www.gutenberg.org/ebooks/31988.txt.utf-8	2020-06-16 00:27:32.319639	ebooks/31988
390424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31988/31988-h/31988-h.htm	2010-04-14 06:22:06	ebooks/31988
505874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31988/31988-h.zip	2010-04-14 06:22:10	ebooks/31988
36128	image/jpeg	http://www.gutenberg.org/cache/epub/31988/pg31988.cover.medium.jpg	2020-06-16 00:27:39.240547	ebooks/31988
4086	image/jpeg	http://www.gutenberg.org/cache/epub/31989/pg31989.cover.small.jpg	2020-06-16 00:27:42.88553	ebooks/31989
26158	image/jpeg	http://www.gutenberg.org/cache/epub/31989/pg31989.cover.medium.jpg	2020-06-16 00:27:42.917509	ebooks/31989
736081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31989/31989-h.zip	2010-04-14 10:21:18	ebooks/31989
374706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31989/31989-h/31989-h.htm	2010-04-14 10:18:57	ebooks/31989
124971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31989/31989-8.zip	2010-04-14 10:14:40	ebooks/31989
766159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31989.kindle.noimages	2020-06-16 00:27:42.849511	ebooks/31989
332625	text/plain	http://www.gutenberg.org/ebooks/31989.txt.utf-8	2020-06-16 00:27:39.6166	ebooks/31989
1056582	application/epub+zip	http://www.gutenberg.org/ebooks/31989.epub.images	2020-06-16 00:27:40.180544	ebooks/31989
332671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31989/31989.txt	2010-04-14 10:14:40	ebooks/31989
332649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31989/31989-8.txt	2010-04-14 10:14:40	ebooks/31989
124969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31989/31989.zip	2010-04-14 10:14:40	ebooks/31989
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/31989.rdf	2020-06-16 00:27:42.999483	ebooks/31989
2982857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31989.kindle.images	2020-06-16 00:27:41.901493	ebooks/31989
206749	application/epub+zip	http://www.gutenberg.org/ebooks/31989.epub.noimages	2020-06-16 00:27:40.653527	ebooks/31989
36727	text/html; charset=utf-8	http://www.gutenberg.org/files/3199/3199-h/3199-h.htm	2018-03-20 05:01:04	ebooks/3199
639212	application/zip	http://www.gutenberg.org/files/3199/3199-0.zip	2018-03-20 05:01:20	ebooks/3199
4167	image/jpeg	http://www.gutenberg.org/cache/epub/3199/pg3199.cover.small.jpg	2020-06-02 00:29:27.750945	ebooks/3199
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/3199.rdf	2020-06-11 01:02:42.161102	ebooks/3199
139696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3199.kindle.images	2020-06-02 00:29:27.534941	ebooks/3199
33019	application/epub+zip	http://www.gutenberg.org/ebooks/3199.epub.noimages	2020-06-02 00:29:27.354943	ebooks/3199
19630	image/jpeg	http://www.gutenberg.org/cache/epub/3199/pg3199.cover.medium.jpg	2020-06-02 00:29:27.784934	ebooks/3199
1671972	text/plain; charset=utf-8	http://www.gutenberg.org/files/3199/3199-0.txt	2018-02-24 09:05:52	ebooks/3199
10609	text/html; charset=utf-8	http://www.gutenberg.org/files/3199/3199-h.zip	2018-03-20 05:01:20	ebooks/3199
139679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3199.kindle.noimages	2020-06-02 00:29:27.715946	ebooks/3199
33020	application/epub+zip	http://www.gutenberg.org/ebooks/3199.epub.images	2020-06-02 00:29:27.246944	ebooks/3199
2292621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31990/31990-h.zip	2010-04-14 12:34:26	ebooks/31990
128912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31990/31990.txt	2010-04-14 12:29:48	ebooks/31990
8590558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31990.kindle.images	2020-06-16 00:27:48.504427	ebooks/31990
19919	image/jpeg	http://www.gutenberg.org/cache/epub/31990/pg31990.cover.medium.jpg	2020-06-16 00:27:49.796395	ebooks/31990
128913	text/plain	http://www.gutenberg.org/ebooks/31990.txt.utf-8	2020-06-16 00:27:43.1035	ebooks/31990
50170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31990/31990.zip	2010-04-14 12:29:48	ebooks/31990
4043283	application/epub+zip	http://www.gutenberg.org/ebooks/31990.epub.images	2020-06-16 00:27:44.495468	ebooks/31990
469316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31990.kindle.noimages	2020-06-16 00:27:49.395415	ebooks/31990
5055	image/jpeg	http://www.gutenberg.org/cache/epub/31990/pg31990.cover.small.jpg	2020-06-16 00:27:49.597399	ebooks/31990
117510	application/epub+zip	http://www.gutenberg.org/ebooks/31990.epub.noimages	2020-06-16 00:27:45.132466	ebooks/31990
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/31990.rdf	2020-06-16 00:27:50.135392	ebooks/31990
177025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31990/31990-h/31990-h.htm	2010-04-14 12:31:23	ebooks/31990
16779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31991/31991.zip	2010-04-14 12:58:18	ebooks/31991
152935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31991.kindle.noimages	2020-06-16 00:27:50.882381	ebooks/31991
168821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31991.kindle.images	2020-06-16 00:27:50.686392	ebooks/31991
38293	application/epub+zip	http://www.gutenberg.org/ebooks/31991.epub.noimages	2020-06-16 00:27:50.48539	ebooks/31991
43601	text/plain	http://www.gutenberg.org/ebooks/31991.txt.utf-8	2020-06-16 00:27:50.235442	ebooks/31991
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/31991.rdf	2020-06-16 00:27:50.940378	ebooks/31991
43629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31991/31991.txt	2010-04-14 12:58:18	ebooks/31991
46824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31991/31991-h/31991-h.htm	2010-04-14 12:58:18	ebooks/31991
46616	application/zip	http://www.gutenberg.org/files/31991/31991-h.zip	2010-04-14 12:58:20	ebooks/31991
50511	application/epub+zip	http://www.gutenberg.org/ebooks/31991.epub.images	2020-06-16 00:27:50.383415	ebooks/31991
7376	image/jpeg	http://www.gutenberg.org/cache/epub/31991/pg31991.cover.medium.jpg	2020-06-16 00:27:50.898378	ebooks/31991
1576	image/jpeg	http://www.gutenberg.org/cache/epub/31991/pg31991.cover.small.jpg	2020-06-16 00:27:50.891388	ebooks/31991
230764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31992/31992-8.txt	2010-04-14 13:02:54	ebooks/31992
194378	application/zip	http://www.gutenberg.org/files/31992/31992-h.zip	2010-04-14 13:03:58	ebooks/31992
230783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31992/31992.txt	2010-04-14 13:03:44	ebooks/31992
7811	image/jpeg	http://www.gutenberg.org/cache/epub/31992/pg31992.cover.medium.jpg	2020-06-16 00:27:53.409362	ebooks/31992
231924	text/plain; charset=utf-8	http://www.gutenberg.org/files/31992/31992-0.txt	2010-04-14 13:02:00	ebooks/31992
84553	application/zip	http://www.gutenberg.org/files/31992/31992-8.zip	2010-04-14 13:03:58	ebooks/31992
802549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31992.kindle.images	2020-06-16 00:27:52.605362	ebooks/31992
550166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31992.kindle.noimages	2020-06-16 00:27:53.367354	ebooks/31992
16260	application/rdf+xml	http://www.gutenberg.org/ebooks/31992.rdf	2020-06-16 00:27:53.481369	ebooks/31992
84773	application/zip	http://www.gutenberg.org/files/31992/31992-0.zip	2010-04-14 13:03:58	ebooks/31992
273803	text/html; charset=utf-8	http://www.gutenberg.org/files/31992/31992-h/31992-h.htm	2010-04-14 13:02:08	ebooks/31992
140482	application/epub+zip	http://www.gutenberg.org/ebooks/31992.epub.noimages	2020-06-16 00:27:51.851379	ebooks/31992
1550	image/jpeg	http://www.gutenberg.org/cache/epub/31992/pg31992.cover.small.jpg	2020-06-16 00:27:53.390362	ebooks/31992
304281	application/epub+zip	http://www.gutenberg.org/ebooks/31992.epub.images	2020-06-16 00:27:51.462392	ebooks/31992
84504	application/zip	http://www.gutenberg.org/files/31992/31992.zip	2010-04-14 13:03:58	ebooks/31992
5162140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31993.kindle.images	2020-06-16 00:28:12.111632	ebooks/31993
1501683	application/zip	http://www.gutenberg.org/files/31993/31993-h.zip	2010-04-14 14:54:10	ebooks/31993
50558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31993/31993-8.txt	2010-04-14 14:52:40	ebooks/31993
4987	image/jpeg	http://www.gutenberg.org/cache/epub/31993/pg31993.cover.small.jpg	2020-06-16 00:28:12.416646	ebooks/31993
19299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31993/31993.zip	2010-04-14 14:54:08	ebooks/31993
50599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31993/31993.txt	2010-04-14 14:53:44	ebooks/31993
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/31993.rdf	2020-06-16 00:28:12.511605	ebooks/31993
58803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31993/31993-h/31993-h.htm	2010-04-14 14:52:40	ebooks/31993
19284	application/zip	http://www.gutenberg.org/files/31993/31993-8.zip	2010-04-14 14:54:08	ebooks/31993
259104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31993.kindle.noimages	2020-06-16 00:28:12.389701	ebooks/31993
2025153	application/epub+zip	http://www.gutenberg.org/ebooks/31993.epub.images	2020-06-16 00:27:55.782551	ebooks/31993
50530	text/plain	http://www.gutenberg.org/ebooks/31993.txt.utf-8	2020-06-16 00:27:53.581367	ebooks/31993
35537	image/jpeg	http://www.gutenberg.org/cache/epub/31993/pg31993.cover.medium.jpg	2020-06-16 00:28:12.441638	ebooks/31993
93514	application/epub+zip	http://www.gutenberg.org/ebooks/31993.epub.noimages	2020-06-16 00:27:56.006529	ebooks/31993
23565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31994/31994.zip	2010-04-14 17:41:12	ebooks/31994
66141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31994/31994-8.txt	2010-04-14 17:41:08	ebooks/31994
3193427	application/epub+zip	http://www.gutenberg.org/ebooks/31994.epub.images	2020-06-16 00:28:13.569643	ebooks/31994
24431	image/jpeg	http://www.gutenberg.org/cache/epub/31994/pg31994.cover.medium.jpg	2020-06-16 00:28:16.786557	ebooks/31994
5415	image/jpeg	http://www.gutenberg.org/cache/epub/31994/pg31994.cover.small.jpg	2020-06-16 00:28:16.628553	ebooks/31994
328574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31994.kindle.noimages	2020-06-16 00:28:16.468551	ebooks/31994
66110	text/plain	http://www.gutenberg.org/ebooks/31994.txt.utf-8	2020-06-16 00:28:12.612599	ebooks/31994
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/31994.rdf	2020-06-16 00:28:17.048545	ebooks/31994
76988	application/epub+zip	http://www.gutenberg.org/ebooks/31994.epub.noimages	2020-06-16 00:28:14.06459	ebooks/31994
6601625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31994.kindle.images	2020-06-16 00:28:15.845606	ebooks/31994
85941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31994/31994-h/31994-h.htm	2010-04-14 17:41:08	ebooks/31994
1745767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31994/31994-h.zip	2010-04-14 17:41:14	ebooks/31994
66133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31994/31994.txt	2010-04-14 17:41:08	ebooks/31994
23580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31994/31994-8.zip	2010-04-14 17:41:12	ebooks/31994
23244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31995/31995.zip	2010-04-15 05:22:40	ebooks/31995
88748	application/epub+zip	http://www.gutenberg.org/ebooks/31995.epub.noimages	2020-06-16 00:28:17.594543	ebooks/31995
238444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31995.kindle.noimages	2020-06-16 00:28:18.189531	ebooks/31995
628963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31995.kindle.images	2020-06-16 00:28:17.927539	ebooks/31995
333335	application/epub+zip	http://www.gutenberg.org/ebooks/31995.epub.images	2020-06-16 00:28:17.478544	ebooks/31995
192499	application/zip	http://www.gutenberg.org/files/31995/31995-h.zip	2010-04-15 05:22:40	ebooks/31995
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/31995.rdf	2020-06-16 00:28:18.269534	ebooks/31995
63111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31995/31995-h/31995-h.htm	2010-04-15 05:22:38	ebooks/31995
57895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31995/31995.txt	2010-04-15 05:22:38	ebooks/31995
30069	image/jpeg	http://www.gutenberg.org/cache/epub/31995/pg31995.cover.medium.jpg	2020-06-16 00:28:18.219569	ebooks/31995
5796	image/jpeg	http://www.gutenberg.org/cache/epub/31995/pg31995.cover.small.jpg	2020-06-16 00:28:18.204541	ebooks/31995
57867	text/plain	http://www.gutenberg.org/ebooks/31995.txt.utf-8	2020-06-16 00:28:17.147563	ebooks/31995
343410	application/zip	http://www.gutenberg.org/files/31996/31996-h.zip	2010-04-15 05:26:16	ebooks/31996
141353	application/epub+zip	http://www.gutenberg.org/ebooks/31996.epub.images	2020-06-16 00:28:18.752545	ebooks/31996
12279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31996/31996.zip	2010-04-15 05:26:16	ebooks/31996
79003	application/epub+zip	http://www.gutenberg.org/ebooks/31996.epub.noimages	2020-06-16 00:28:19.03254	ebooks/31996
32081	text/plain	http://www.gutenberg.org/ebooks/31996.txt.utf-8	2020-06-16 00:28:18.371536	ebooks/31996
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/31996.rdf	2020-06-16 00:28:19.668511	ebooks/31996
5061	image/jpeg	http://www.gutenberg.org/cache/epub/31996/pg31996.cover.small.jpg	2020-06-16 00:28:19.605532	ebooks/31996
304661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31996.kindle.images	2020-06-16 00:28:19.367517	ebooks/31996
43313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31996/31996-h/31996-h.htm	2010-04-15 05:26:16	ebooks/31996
216135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31996.kindle.noimages	2020-06-16 00:28:19.590517	ebooks/31996
32109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31996/31996.txt	2010-04-15 05:26:16	ebooks/31996
40154	image/jpeg	http://www.gutenberg.org/cache/epub/31996/pg31996.cover.medium.jpg	2020-06-16 00:28:19.619524	ebooks/31996
105963	application/epub+zip	http://www.gutenberg.org/ebooks/31997.epub.noimages	2020-06-16 00:28:22.542483	ebooks/31997
31922	image/jpeg	http://www.gutenberg.org/cache/epub/31997/pg31997.cover.medium.jpg	2020-06-16 00:28:26.174448	ebooks/31997
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/31997.rdf	2020-06-16 00:28:26.244481	ebooks/31997
94620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31997/31997.txt	2010-04-15 05:31:36	ebooks/31997
1235443	application/epub+zip	http://www.gutenberg.org/ebooks/31997.epub.images	2020-06-16 00:28:22.253504	ebooks/31997
2794983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31997.kindle.images	2020-06-16 00:28:25.751435	ebooks/31997
34728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31997/31997-8.zip	2010-04-15 05:31:40	ebooks/31997
94598	text/plain	http://www.gutenberg.org/ebooks/31997.txt.utf-8	2020-06-16 00:28:19.772543	ebooks/31997
1247008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31997/31997-h.zip	2010-04-15 05:31:40	ebooks/31997
34708	application/zip	http://www.gutenberg.org/files/31997/31997.zip	2010-04-15 05:31:40	ebooks/31997
308767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31997.kindle.noimages	2020-06-16 00:28:26.126441	ebooks/31997
94629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31997/31997-8.txt	2010-04-15 05:31:36	ebooks/31997
119161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31997/31997-h/31997-h.htm	2010-04-15 05:31:38	ebooks/31997
4010	image/jpeg	http://www.gutenberg.org/cache/epub/31997/pg31997.cover.small.jpg	2020-06-16 00:28:26.15143	ebooks/31997
92365	application/epub+zip	http://www.gutenberg.org/ebooks/31998.epub.images	2020-06-16 00:28:26.50643	ebooks/31998
92364	application/epub+zip	http://www.gutenberg.org/ebooks/31998.epub.noimages	2020-06-16 00:28:26.618464	ebooks/31998
246755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31998.kindle.images	2020-06-16 00:28:26.860424	ebooks/31998
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/31998.rdf	2020-06-16 00:28:27.175446	ebooks/31998
22113	application/zip	http://www.gutenberg.org/files/31998/31998.zip	2010-04-15 12:18:58	ebooks/31998
56608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31998/31998.txt	2010-04-15 12:18:58	ebooks/31998
3138	image/jpeg	http://www.gutenberg.org/cache/epub/31998/pg31998.cover.small.jpg	2020-06-16 00:28:27.120419	ebooks/31998
19041	image/jpeg	http://www.gutenberg.org/cache/epub/31998/pg31998.cover.medium.jpg	2020-06-16 00:28:27.130429	ebooks/31998
246742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31998.kindle.noimages	2020-06-16 00:28:27.108415	ebooks/31998
75075	application/zip	http://www.gutenberg.org/files/31998/31998-h.zip	2010-04-15 12:18:58	ebooks/31998
62026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31998/31998-h/31998-h.htm	2010-04-15 12:18:58	ebooks/31998
56580	text/plain	http://www.gutenberg.org/ebooks/31998.txt.utf-8	2020-06-16 00:28:26.349427	ebooks/31998
109620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31999/31999.txt	2010-04-15 12:20:34	ebooks/31999
248548	application/epub+zip	http://www.gutenberg.org/ebooks/31999.epub.images	2020-06-16 00:28:27.592411	ebooks/31999
132783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31999/31999-h.zip	2010-04-15 12:20:34	ebooks/31999
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/31999.rdf	2020-06-16 00:28:29.47439	ebooks/31999
100418	application/epub+zip	http://www.gutenberg.org/ebooks/31999.epub.noimages	2020-06-16 00:28:27.940428	ebooks/31999
165937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/31999/31999-h/31999-h.htm	2010-04-15 12:20:34	ebooks/31999
40302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/31999/31999.zip	2010-04-15 12:20:34	ebooks/31999
4205	image/jpeg	http://www.gutenberg.org/cache/epub/31999/pg31999.cover.small.jpg	2020-06-16 00:28:29.308404	ebooks/31999
32203	image/jpeg	http://www.gutenberg.org/cache/epub/31999/pg31999.cover.medium.jpg	2020-06-16 00:28:29.365393	ebooks/31999
109605	text/plain	http://www.gutenberg.org/ebooks/31999.txt.utf-8	2020-06-16 00:28:27.282418	ebooks/31999
772319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31999.kindle.images	2020-06-16 00:28:28.626395	ebooks/31999
40334	application/zip	http://www.gutenberg.org/files/31999/31999-8.zip	2010-04-15 12:20:34	ebooks/31999
355504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/31999.kindle.noimages	2020-06-16 00:28:29.251388	ebooks/31999
109628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/31999/31999-8.txt	2010-04-15 12:20:34	ebooks/31999
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/32.rdf	2020-06-11 01:00:06.672148	ebooks/32
403569	text/html; charset=utf-8	http://www.gutenberg.org/files/32/32-h/32-h.htm	2016-10-14 05:55:50	ebooks/32
150566	application/epub+zip	http://www.gutenberg.org/ebooks/32.epub.images	2020-05-31 23:32:52.610057	ebooks/32
126155	application/zip	http://www.gutenberg.org/files/32/32-0.zip	2016-10-14 05:56:22	ebooks/32
133617	text/html; charset=utf-8	http://www.gutenberg.org/files/32/32-h.zip	2016-10-14 05:56:22	ebooks/32
322636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32/32.txt	2008-07-14 08:54:30	ebooks/32
606274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32.kindle.noimages	2020-05-31 23:32:54.285063	ebooks/32
9065	image/jpeg	http://www.gutenberg.org/cache/epub/32/pg32.cover.medium.jpg	2020-05-31 23:32:54.347029	ebooks/32
606286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32.kindle.images	2020-05-31 23:32:53.540032	ebooks/32
125360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32/32.zip	2008-07-14 08:54:50	ebooks/32
328410	text/plain; charset=utf-8	http://www.gutenberg.org/files/32/32-0.txt	2016-10-14 05:54:28	ebooks/32
150566	application/epub+zip	http://www.gutenberg.org/ebooks/32.epub.noimages	2020-05-31 23:32:52.813049	ebooks/32
2498	image/jpeg	http://www.gutenberg.org/cache/epub/32/pg32.cover.small.jpg	2020-05-31 23:32:54.318014	ebooks/32
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/320.rdf	2020-06-11 01:00:20.645212	ebooks/320
320338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/320.kindle.images	2020-05-31 23:49:52.397019	ebooks/320
131396	text/plain	http://www.gutenberg.org/ebooks/320.txt.utf-8	2020-05-31 23:49:51.830044	ebooks/320
320320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/320.kindle.noimages	2020-05-31 23:49:52.759006	ebooks/320
50931	application/zip	http://www.gutenberg.org/files/320/320-8.zip	2012-03-17 18:40:32	ebooks/320
77308	application/epub+zip	http://www.gutenberg.org/ebooks/320.epub.noimages	2020-05-31 23:49:52.036017	ebooks/320
54136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/320/320-h.zip	2012-03-17 18:40:32	ebooks/320
77310	application/epub+zip	http://www.gutenberg.org/ebooks/320.epub.images	2020-05-31 23:49:51.969014	ebooks/320
23206	image/jpeg	http://www.gutenberg.org/cache/epub/320/pg320.cover.medium.jpg	2020-05-31 23:49:52.819007	ebooks/320
4634	image/jpeg	http://www.gutenberg.org/cache/epub/320/pg320.cover.small.jpg	2020-05-31 23:49:52.789019	ebooks/320
128763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/320/320-8.txt	2012-03-17 18:40:00	ebooks/320
155674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/320/320-h/320-h.htm	2012-03-17 18:40:08	ebooks/320
6947410	application/epub+zip	http://www.gutenberg.org/ebooks/3200.epub.noimages	2020-06-02 00:33:46.497838	ebooks/3200
26923506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3200.kindle.images	2020-06-02 00:34:17.489891	ebooks/3200
17219887	text/html	http://www.gutenberg.org/ebooks/3200.html.images	2020-06-02 00:33:29.63783	ebooks/3200
16013935	text/plain	http://www.gutenberg.org/ebooks/3200.txt.utf-8	2013-03-13 02:53:13.620484	ebooks/3200
16013958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3200/3200.txt	2013-08-02 10:20:36	ebooks/3200
16258	image/jpeg	http://www.gutenberg.org/cache/epub/3200/pg3200.cover.medium.jpg	2020-06-02 00:34:48.975762	ebooks/3200
17219887	text/html	http://www.gutenberg.org/ebooks/3200.html.noimages	2020-06-02 00:33:32.745755	ebooks/3200
3592	image/jpeg	http://www.gutenberg.org/cache/epub/3200/pg3200.cover.small.jpg	2020-06-02 00:34:48.950759	ebooks/3200
26923498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3200.kindle.noimages	2020-06-02 00:34:48.872757	ebooks/3200
6232423	application/zip	http://www.gutenberg.org/files/3200/3200.zip	2013-08-02 10:22:24	ebooks/3200
6947410	application/epub+zip	http://www.gutenberg.org/ebooks/3200.epub.images	2020-06-02 00:33:41.009854	ebooks/3200
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/3200.rdf	2020-06-11 01:02:42.184103	ebooks/3200
13136093	application/pdf	http://www.gutenberg.org/files/32000/32000-pdf.zip	2010-04-24 14:57:17	ebooks/32000
1369295	application/prs.tex	http://www.gutenberg.org/files/32000/32000-t/32000-t.tex	2019-10-15 14:48:42	ebooks/32000
13901425	application/pdf	http://www.gutenberg.org/files/32000/32000-pdf.pdf	2010-04-24 14:57:15	ebooks/32000
11990185	application/zip	http://www.gutenberg.org/files/32000/32000-t.zip	2019-10-15 14:48:42	ebooks/32000
17482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32001/32001-8.zip	2010-04-15 12:22:14	ebooks/32001
67503	application/epub+zip	http://www.gutenberg.org/ebooks/32001.epub.noimages	2020-06-16 00:28:33.867539	ebooks/32001
50601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32001/32001-h/32001-h.htm	2010-04-15 12:22:14	ebooks/32001
67506	application/epub+zip	http://www.gutenberg.org/ebooks/32001.epub.images	2020-06-16 00:28:33.504536	ebooks/32001
43037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32001/32001-8.txt	2010-04-15 12:22:10	ebooks/32001
257215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32001.kindle.noimages	2020-06-16 00:28:34.779525	ebooks/32001
4069	image/jpeg	http://www.gutenberg.org/cache/epub/32001/pg32001.cover.small.jpg	2020-06-16 00:28:34.926524	ebooks/32001
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/32001.rdf	2020-06-16 00:28:35.305511	ebooks/32001
19040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32001/32001-h.zip	2010-04-15 12:22:14	ebooks/32001
257226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32001.kindle.images	2020-06-16 00:28:34.321536	ebooks/32001
15546	image/jpeg	http://www.gutenberg.org/cache/epub/32001/pg32001.cover.medium.jpg	2020-06-16 00:28:35.071523	ebooks/32001
43396	text/plain	http://www.gutenberg.org/ebooks/32001.txt.utf-8	2020-06-16 00:28:32.900362	ebooks/32001
340621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32002/32002-h/32002-h.htm	2010-04-15 12:23:08	ebooks/32002
3405	image/jpeg	http://www.gutenberg.org/cache/epub/32002/pg32002.cover.small.jpg	2020-06-16 00:28:39.062472	ebooks/32002
312019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32002/32002-h.zip	2010-04-15 12:23:10	ebooks/32002
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/32002.rdf	2020-06-16 00:28:39.452463	ebooks/32002
132838	application/zip	http://www.gutenberg.org/files/32002/32002-8.zip	2010-04-15 12:23:10	ebooks/32002
373338	application/epub+zip	http://www.gutenberg.org/ebooks/32002.epub.images	2020-06-16 00:28:36.128502	ebooks/32002
317927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32002/32002-8.txt	2010-04-15 12:23:02	ebooks/32002
198413	application/epub+zip	http://www.gutenberg.org/ebooks/32002.epub.noimages	2020-06-16 00:28:36.622517	ebooks/32002
13464	image/jpeg	http://www.gutenberg.org/cache/epub/32002/pg32002.cover.medium.jpg	2020-06-16 00:28:39.212479	ebooks/32002
323205	text/plain	http://www.gutenberg.org/ebooks/32002.txt.utf-8	2020-06-16 00:28:35.407511	ebooks/32002
758313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32002.kindle.noimages	2020-06-16 00:28:38.90947	ebooks/32002
1123014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32002.kindle.images	2020-06-16 00:28:37.89748	ebooks/32002
78050	text/plain	http://www.gutenberg.org/ebooks/32003.txt.utf-8	2020-06-16 00:28:39.550472	ebooks/32003
19368	image/jpeg	http://www.gutenberg.org/cache/epub/32003/pg32003.cover.medium.jpg	2020-06-16 00:28:41.729428	ebooks/32003
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/32003.rdf	2020-06-16 00:28:41.954431	ebooks/32003
4586	image/jpeg	http://www.gutenberg.org/cache/epub/32003/pg32003.cover.small.jpg	2020-06-16 00:28:41.585435	ebooks/32003
33538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32003/32003-8.zip	2010-04-15 12:24:12	ebooks/32003
77058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32003/32003-8.txt	2010-04-15 12:24:06	ebooks/32003
98763	application/epub+zip	http://www.gutenberg.org/ebooks/32003.epub.noimages	2020-06-16 00:28:40.419464	ebooks/32003
357495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32003.kindle.noimages	2020-06-16 00:28:41.440436	ebooks/32003
83582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32003/32003-h/32003-h.htm	2010-04-15 12:24:10	ebooks/32003
357503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32003.kindle.images	2020-06-16 00:28:40.926446	ebooks/32003
98763	application/epub+zip	http://www.gutenberg.org/ebooks/32003.epub.images	2020-06-16 00:28:40.008467	ebooks/32003
35220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32003/32003-h.zip	2010-04-15 12:24:12	ebooks/32003
112350	application/epub+zip	http://www.gutenberg.org/ebooks/32004.epub.noimages	2020-06-16 00:28:43.080479	ebooks/32004
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/32004.rdf	2020-06-16 00:28:46.083416	ebooks/32004
122517	text/html; charset=utf-8	http://www.gutenberg.org/files/32004/32004-h/32004-h.htm	2010-04-15 16:40:26	ebooks/32004
361196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32004.kindle.noimages	2020-06-16 00:28:45.985376	ebooks/32004
40597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32004/32004-8.zip	2010-04-15 16:40:30	ebooks/32004
5353858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32004.kindle.images	2020-06-16 00:28:45.564384	ebooks/32004
40579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32004/32004.zip	2010-04-15 16:40:30	ebooks/32004
2624766	application/epub+zip	http://www.gutenberg.org/ebooks/32004.epub.images	2020-06-16 00:28:42.870432	ebooks/32004
103831	text/plain	http://www.gutenberg.org/ebooks/32004.txt.utf-8	2020-06-16 00:28:42.052488	ebooks/32004
40812	image/jpeg	http://www.gutenberg.org/cache/epub/32004/pg32004.cover.medium.jpg	2020-06-16 00:28:46.02439	ebooks/32004
103862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32004/32004-8.txt	2010-04-15 16:40:26	ebooks/32004
103853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32004/32004.txt	2010-04-15 16:40:26	ebooks/32004
2436875	text/html; charset=utf-8	http://www.gutenberg.org/files/32004/32004-h.zip	2010-04-15 16:40:32	ebooks/32004
6465	image/jpeg	http://www.gutenberg.org/cache/epub/32004/pg32004.cover.small.jpg	2020-06-16 00:28:46.005382	ebooks/32004
5014	image/jpeg	http://www.gutenberg.org/cache/epub/32005/pg32005.cover.small.jpg	2020-06-16 00:28:50.666624	ebooks/32005
178337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32005/32005-8.zip	2010-04-15 16:44:36	ebooks/32005
268267	application/epub+zip	http://www.gutenberg.org/ebooks/32005.epub.images	2020-06-16 00:28:47.048373	ebooks/32005
205346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32005/32005-h.zip	2010-04-15 16:44:38	ebooks/32005
178293	application/zip	http://www.gutenberg.org/files/32005/32005.zip	2010-04-15 16:44:36	ebooks/32005
547650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32005/32005-h/32005-h.htm	2010-04-15 16:42:34	ebooks/32005
1026054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32005.kindle.noimages	2020-06-16 00:28:50.45862	ebooks/32005
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/32005.rdf	2020-06-16 00:28:51.134609	ebooks/32005
1049997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32005.kindle.images	2020-06-16 00:28:49.029636	ebooks/32005
17957	image/jpeg	http://www.gutenberg.org/cache/epub/32005/pg32005.cover.medium.jpg	2020-06-16 00:28:50.841623	ebooks/32005
462240	text/plain	http://www.gutenberg.org/ebooks/32005.txt.utf-8	2020-06-16 00:28:46.193474	ebooks/32005
254136	application/epub+zip	http://www.gutenberg.org/ebooks/32005.epub.noimages	2020-06-16 00:28:47.647376	ebooks/32005
462244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32005/32005-8.txt	2010-04-15 16:42:28	ebooks/32005
462253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32005/32005.txt	2010-04-15 16:44:14	ebooks/32005
316763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32006/32006-h/32006-h.htm	2010-04-15 16:45:32	ebooks/32006
185500	application/epub+zip	http://www.gutenberg.org/ebooks/32006.epub.images	2020-06-16 00:28:52.041658	ebooks/32006
713262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32006.kindle.noimages	2020-06-16 00:28:54.948559	ebooks/32006
102425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32006/32006.zip	2010-04-15 16:45:34	ebooks/32006
264336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32006/32006-8.txt	2010-04-15 16:45:32	ebooks/32006
5479	image/jpeg	http://www.gutenberg.org/cache/epub/32006/pg32006.cover.small.jpg	2020-06-16 00:28:55.127588	ebooks/32006
264338	text/plain	http://www.gutenberg.org/ebooks/32006.txt.utf-8	2020-06-16 00:28:51.237623	ebooks/32006
102495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32006/32006-8.zip	2010-04-15 16:45:34	ebooks/32006
24378	image/jpeg	http://www.gutenberg.org/cache/epub/32006/pg32006.cover.medium.jpg	2020-06-16 00:28:55.303567	ebooks/32006
17570	application/rdf+xml	http://www.gutenberg.org/ebooks/32006.rdf	2020-06-16 00:28:55.599617	ebooks/32006
713274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32006.kindle.images	2020-06-16 00:28:53.80759	ebooks/32006
109866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32006/32006-h.zip	2010-04-15 16:45:34	ebooks/32006
185500	application/epub+zip	http://www.gutenberg.org/ebooks/32006.epub.noimages	2020-06-16 00:28:52.670609	ebooks/32006
264332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32006/32006.txt	2010-04-15 16:45:32	ebooks/32006
565884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32007/32007.txt	2010-04-15 16:48:16	ebooks/32007
565925	text/plain; charset=utf-8	http://www.gutenberg.org/files/32007/32007-0.txt	2010-04-15 16:47:12	ebooks/32007
630982	text/html; charset=utf-8	http://www.gutenberg.org/files/32007/32007-h/32007-h.htm	2010-04-15 16:47:22	ebooks/32007
3895274	application/epub+zip	http://www.gutenberg.org/ebooks/32007.epub.images	2020-06-16 00:28:56.584558	ebooks/32007
16143	application/rdf+xml	http://www.gutenberg.org/ebooks/32007.rdf	2020-06-16 00:29:01.264553	ebooks/32007
26582	image/jpeg	http://www.gutenberg.org/cache/epub/32007/pg32007.cover.medium.jpg	2020-06-16 00:29:01.163487	ebooks/32007
213446	application/zip	http://www.gutenberg.org/files/32007/32007-8.zip	2010-04-15 16:48:58	ebooks/32007
299832	application/epub+zip	http://www.gutenberg.org/ebooks/32007.epub.noimages	2020-06-16 00:28:57.064532	ebooks/32007
213384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32007/32007.zip	2010-04-15 16:48:56	ebooks/32007
9172123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32007.kindle.images	2020-06-16 00:28:59.696499	ebooks/32007
3474761	text/html; charset=utf-8	http://www.gutenberg.org/files/32007/32007-h.zip	2010-04-15 16:49:00	ebooks/32007
2743	image/jpeg	http://www.gutenberg.org/cache/epub/32007/pg32007.cover.small.jpg	2020-06-16 00:29:01.126491	ebooks/32007
1110958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32007.kindle.noimages	2020-06-16 00:29:01.08649	ebooks/32007
213528	text/plain; charset=utf-8	http://www.gutenberg.org/files/32007/32007-0.zip	2010-04-15 16:48:58	ebooks/32007
565893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32007/32007-8.txt	2010-04-15 16:48:16	ebooks/32007
4524	image/jpeg	http://www.gutenberg.org/cache/epub/32008/pg32008.cover.small.jpg	2020-06-16 00:29:03.163457	ebooks/32008
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/32008.rdf	2020-06-16 00:29:03.523449	ebooks/32008
68686	text/html	http://www.gutenberg.org/ebooks/32008.html.images	2020-06-16 00:29:01.39448	ebooks/32008
62818	text/plain; charset=utf-8	http://www.gutenberg.org/files/32008/32008-0.txt	2010-05-12 12:53:52	ebooks/32008
25274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32008/32008-8.zip	2010-05-12 12:54:12	ebooks/32008
73602	application/epub+zip	http://www.gutenberg.org/ebooks/32008.epub.images	2020-06-16 00:29:01.822477	ebooks/32008
293218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32008.kindle.images	2020-06-16 00:29:02.578465	ebooks/32008
61807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32008/32008-8.txt	2010-05-12 12:53:36	ebooks/32008
17572	image/jpeg	http://www.gutenberg.org/cache/epub/32008/pg32008.cover.medium.jpg	2020-06-16 00:29:03.304452	ebooks/32008
293211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32008.kindle.noimages	2020-06-16 00:29:03.019464	ebooks/32008
68686	text/html	http://www.gutenberg.org/ebooks/32008.html.noimages	2020-06-16 00:29:01.498483	ebooks/32008
25453	application/zip	http://www.gutenberg.org/files/32008/32008-0.zip	2010-05-12 12:54:12	ebooks/32008
73603	application/epub+zip	http://www.gutenberg.org/ebooks/32008.epub.noimages	2020-06-16 00:29:02.139468	ebooks/32008
18355	image/jpeg	http://www.gutenberg.org/cache/epub/32009/pg32009.cover.medium.jpg	2020-06-16 00:29:05.720436	ebooks/32009
4794	image/jpeg	http://www.gutenberg.org/cache/epub/32009/pg32009.cover.small.jpg	2020-06-16 00:29:05.581424	ebooks/32009
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/32009.rdf	2020-06-16 00:29:05.939418	ebooks/32009
292960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32009.kindle.images	2020-06-16 00:29:04.99743	ebooks/32009
62455	text/plain	http://www.gutenberg.org/ebooks/32009.txt.utf-8	2020-06-16 00:29:03.620458	ebooks/32009
25119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32009/32009-8.zip	2010-05-09 14:59:06	ebooks/32009
73993	application/epub+zip	http://www.gutenberg.org/ebooks/32009.epub.noimages	2020-06-16 00:29:04.544447	ebooks/32009
292953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32009.kindle.noimages	2020-06-16 00:29:05.440433	ebooks/32009
62460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32009/32009-8.txt	2010-05-09 14:59:04	ebooks/32009
68517	text/html	http://www.gutenberg.org/ebooks/32009.html.noimages	2020-06-16 00:29:03.852456	ebooks/32009
73992	application/epub+zip	http://www.gutenberg.org/ebooks/32009.epub.images	2020-06-16 00:29:04.203448	ebooks/32009
68517	text/html	http://www.gutenberg.org/ebooks/32009.html.images	2020-06-16 00:29:03.748465	ebooks/32009
2899523	application/zip	http://www.gutenberg.org/files/3201/files.zip	2015-04-21 05:04:12	ebooks/3201
1130523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/CROSSWD.TXT	1996-06-05 19:36:00	ebooks/3201
34254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/ACRONYMS.TXT	1993-07-22 08:21:58	ebooks/3201
99443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/PLACES.TXT	1993-07-22 08:19:28	ebooks/3201
7486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/FREQ.TXT	1993-07-22 08:18:32	ebooks/3201
7118	application/zip	http://www.gutenberg.org/files/3201/3201.zip	2015-04-21 05:04:04	ebooks/3201
30507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/NAMES-M.TXT	1993-07-22 08:20:58	ebooks/3201
179353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/NAMES.TXT	1993-07-22 08:20:44	ebooks/3201
16584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/FREQ-INT.TXT	1993-07-22 08:18:38	ebooks/3201
4067675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/SINGLE.TXT	1996-06-05 19:30:48	ebooks/3201
46072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/USACONST.TXT	1993-07-22 08:22:24	ebooks/3201
3465492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/COMPOUND.TXT	1996-06-05 19:33:56	ebooks/3201
16682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/3201.txt	2015-04-21 05:08:00	ebooks/3201
13860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/KJVFREQ.TXT	1993-07-22 08:18:46	ebooks/3201
805232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/COMMON.TXT	1996-06-05 19:38:08	ebooks/3201
4797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/FICTION.TXT	1993-07-22 08:21:44	ebooks/3201
40099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/NAMES-F.TXT	1993-07-22 08:21:38	ebooks/3201
37211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/CRSWD-D.TXT	1993-07-22 08:21:20	ebooks/3201
3641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3201/files/OFTENMIS.TXT	1993-07-22 08:21:04	ebooks/3201
18830	application/rdf+xml	http://www.gutenberg.org/ebooks/3201.rdf	2020-06-11 01:02:44.206089	ebooks/3201
264124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32010.kindle.noimages	2020-06-16 00:29:07.053415	ebooks/32010
62922	text/plain	http://www.gutenberg.org/ebooks/32010.txt.utf-8	2020-06-16 00:29:06.037418	ebooks/32010
69725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32010/32010-h/32010-h.htm	2010-04-16 05:57:46	ebooks/32010
849264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32010.kindle.images	2020-06-16 00:29:06.788412	ebooks/32010
34135	image/jpeg	http://www.gutenberg.org/cache/epub/32010/pg32010.cover.medium.jpg	2020-06-16 00:29:07.086417	ebooks/32010
93064	application/epub+zip	http://www.gutenberg.org/ebooks/32010.epub.noimages	2020-06-16 00:29:06.405418	ebooks/32010
5590	image/jpeg	http://www.gutenberg.org/cache/epub/32010/pg32010.cover.small.jpg	2020-06-16 00:29:07.070415	ebooks/32010
258875	application/zip	http://www.gutenberg.org/files/32010/32010-h.zip	2010-04-16 05:57:48	ebooks/32010
62950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32010/32010.txt	2010-04-16 05:57:46	ebooks/32010
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/32010.rdf	2020-06-16 00:29:07.139403	ebooks/32010
466144	application/epub+zip	http://www.gutenberg.org/ebooks/32010.epub.images	2020-06-16 00:29:06.249422	ebooks/32010
24937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32010/32010.zip	2010-04-16 05:57:48	ebooks/32010
68291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32011/32011-h/32011-h.htm	2010-04-16 06:15:10	ebooks/32011
266297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32011.kindle.noimages	2020-06-16 00:29:08.385458	ebooks/32011
6312	image/jpeg	http://www.gutenberg.org/cache/epub/32011/pg32011.cover.small.jpg	2020-06-16 00:29:08.403414	ebooks/32011
89125	application/epub+zip	http://www.gutenberg.org/ebooks/32011.epub.noimages	2020-06-16 00:29:07.684411	ebooks/32011
24657	application/zip	http://www.gutenberg.org/files/32011/32011.zip	2010-04-16 06:15:10	ebooks/32011
1041605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32011.kindle.images	2020-06-16 00:29:08.117407	ebooks/32011
497084	application/epub+zip	http://www.gutenberg.org/ebooks/32011.epub.images	2020-06-16 00:29:07.530422	ebooks/32011
60969	text/plain	http://www.gutenberg.org/ebooks/32011.txt.utf-8	2020-06-16 00:29:07.266506	ebooks/32011
38948	image/jpeg	http://www.gutenberg.org/cache/epub/32011/pg32011.cover.medium.jpg	2020-06-16 00:29:08.419398	ebooks/32011
60992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32011/32011.txt	2010-04-16 06:15:10	ebooks/32011
295411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32011/32011-h.zip	2010-04-16 06:15:10	ebooks/32011
24676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32011/32011-8.zip	2010-04-16 06:15:10	ebooks/32011
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/32011.rdf	2020-06-16 00:29:08.473456	ebooks/32011
61001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32011/32011-8.txt	2010-04-16 06:15:10	ebooks/32011
326344	application/zip	http://www.gutenberg.org/files/32012/32012-h.zip	2010-04-16 07:21:02	ebooks/32012
61252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32012/32012.zip	2010-04-16 07:21:02	ebooks/32012
970283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32012.kindle.images	2020-06-16 00:29:12.380354	ebooks/32012
167159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32012/32012.txt	2010-04-16 07:21:00	ebooks/32012
167427	text/plain	http://www.gutenberg.org/ebooks/32012.txt.utf-8	2020-06-16 00:29:08.582428	ebooks/32012
194657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32012/32012-h/32012-h.htm	2010-04-16 07:21:00	ebooks/32012
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/32012.rdf	2020-06-16 00:29:13.467547	ebooks/32012
35733	image/jpeg	http://www.gutenberg.org/cache/epub/32012/pg32012.cover.medium.jpg	2020-06-16 00:29:13.217563	ebooks/32012
6382	image/jpeg	http://www.gutenberg.org/cache/epub/32012/pg32012.cover.small.jpg	2020-06-16 00:29:13.062569	ebooks/32012
426292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32012.kindle.noimages	2020-06-16 00:29:12.905535	ebooks/32012
415697	application/epub+zip	http://www.gutenberg.org/ebooks/32012.epub.images	2020-06-16 00:29:09.40239	ebooks/32012
133714	application/epub+zip	http://www.gutenberg.org/ebooks/32012.epub.noimages	2020-06-16 00:29:11.117356	ebooks/32012
61292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32012/32012-8.zip	2010-04-16 07:21:02	ebooks/32012
167152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32012/32012-8.txt	2010-04-16 07:21:00	ebooks/32012
6195	image/jpeg	http://www.gutenberg.org/cache/epub/32013/pg32013.cover.small.jpg	2020-06-16 00:29:16.586497	ebooks/32013
112114	application/epub+zip	http://www.gutenberg.org/ebooks/32013.epub.noimages	2020-06-16 00:29:15.488502	ebooks/32013
105476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32013/32013.txt	2010-04-16 09:51:32	ebooks/32013
42714	application/zip	http://www.gutenberg.org/files/32013/32013-h.zip	2010-04-16 09:51:34	ebooks/32013
15418	application/rdf+xml	http://www.gutenberg.org/ebooks/32013.rdf	2020-06-16 00:29:16.969488	ebooks/32013
40813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32013/32013-8.zip	2010-04-16 09:51:34	ebooks/32013
320132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32013.kindle.noimages	2020-06-16 00:29:16.438488	ebooks/32013
40779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32013/32013.zip	2010-04-16 09:51:34	ebooks/32013
421479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32013.kindle.images	2020-06-16 00:29:16.135489	ebooks/32013
121681	application/epub+zip	http://www.gutenberg.org/ebooks/32013.epub.images	2020-06-16 00:29:14.10353	ebooks/32013
105485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32013/32013-8.txt	2010-04-16 09:51:32	ebooks/32013
105457	text/plain	http://www.gutenberg.org/ebooks/32013.txt.utf-8	2020-06-16 00:29:13.570552	ebooks/32013
113218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32013/32013-h/32013-h.htm	2010-04-16 09:51:32	ebooks/32013
34599	image/jpeg	http://www.gutenberg.org/cache/epub/32013/pg32013.cover.medium.jpg	2020-06-16 00:29:16.734492	ebooks/32013
3691	image/jpeg	http://www.gutenberg.org/cache/epub/32014/pg32014.cover.small.jpg	2020-06-16 00:29:20.360447	ebooks/32014
173170	application/epub+zip	http://www.gutenberg.org/ebooks/32014.epub.images	2020-06-16 00:29:17.794488	ebooks/32014
13667	application/rdf+xml	http://www.gutenberg.org/ebooks/32014.rdf	2020-06-16 00:29:20.745435	ebooks/32014
105074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32014/32014-8.zip	2010-04-16 09:52:58	ebooks/32014
113504	application/zip	http://www.gutenberg.org/files/32014/32014-h.zip	2010-04-16 09:52:58	ebooks/32014
299053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32014/32014-h/32014-h.htm	2010-04-16 09:52:56	ebooks/32014
660235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32014.kindle.noimages	2020-06-16 00:29:20.210438	ebooks/32014
260135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32014/32014-8.txt	2010-04-16 09:52:54	ebooks/32014
264505	text/plain	http://www.gutenberg.org/ebooks/32014.txt.utf-8	2020-06-16 00:29:17.070502	ebooks/32014
173171	application/epub+zip	http://www.gutenberg.org/ebooks/32014.epub.noimages	2020-06-16 00:29:18.389576	ebooks/32014
14730	image/jpeg	http://www.gutenberg.org/cache/epub/32014/pg32014.cover.medium.jpg	2020-06-16 00:29:20.507508	ebooks/32014
660242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32014.kindle.images	2020-06-16 00:29:19.295466	ebooks/32014
33778	application/zip	http://www.gutenberg.org/files/32015/32015.zip	2010-04-16 10:05:28	ebooks/32015
91531	text/plain	http://www.gutenberg.org/ebooks/32015.txt.utf-8	2020-06-16 00:29:20.849435	ebooks/32015
289367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32015.kindle.noimages	2020-06-16 00:29:21.71742	ebooks/32015
97964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32015/32015-h/32015-h.htm	2010-04-16 10:05:28	ebooks/32015
91559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32015/32015.txt	2010-04-16 10:05:28	ebooks/32015
289383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32015.kindle.images	2020-06-16 00:29:21.436426	ebooks/32015
86397	application/zip	http://www.gutenberg.org/files/32015/32015-h.zip	2010-04-16 10:05:28	ebooks/32015
102741	application/epub+zip	http://www.gutenberg.org/ebooks/32015.epub.noimages	2020-06-16 00:29:21.158435	ebooks/32015
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/32015.rdf	2020-06-16 00:29:21.790449	ebooks/32015
23992	image/jpeg	http://www.gutenberg.org/cache/epub/32015/pg32015.cover.medium.jpg	2020-06-16 00:29:21.744437	ebooks/32015
102741	application/epub+zip	http://www.gutenberg.org/ebooks/32015.epub.images	2020-06-16 00:29:21.051443	ebooks/32015
4364	image/jpeg	http://www.gutenberg.org/cache/epub/32015/pg32015.cover.small.jpg	2020-06-16 00:29:21.731439	ebooks/32015
889461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32016.kindle.images	2020-06-16 00:29:24.697393	ebooks/32016
143069	application/zip	http://www.gutenberg.org/files/32016/32016.zip	2010-04-21 10:46:38	ebooks/32016
889453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32016.kindle.noimages	2020-06-16 00:29:26.005374	ebooks/32016
143105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32016/32016-8.zip	2010-04-21 10:46:38	ebooks/32016
386956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32016/32016.txt	2010-04-16 16:48:28	ebooks/32016
226401	application/epub+zip	http://www.gutenberg.org/ebooks/32016.epub.noimages	2020-06-16 00:29:23.38642	ebooks/32016
386927	text/plain	http://www.gutenberg.org/ebooks/32016.txt.utf-8	2020-06-16 00:29:21.899423	ebooks/32016
226401	application/epub+zip	http://www.gutenberg.org/ebooks/32016.epub.images	2020-06-16 00:29:22.752431	ebooks/32016
4102	image/jpeg	http://www.gutenberg.org/cache/epub/32016/pg32016.cover.small.jpg	2020-06-16 00:29:26.196361	ebooks/32016
152418	application/zip	http://www.gutenberg.org/files/32016/32016-h.zip	2010-04-21 10:46:38	ebooks/32016
386929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32016/32016-8.txt	2010-04-16 16:48:58	ebooks/32016
18448	image/jpeg	http://www.gutenberg.org/cache/epub/32016/pg32016.cover.medium.jpg	2020-06-16 00:29:26.379368	ebooks/32016
449967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32016/32016-h/32016-h.htm	2010-04-21 10:45:04	ebooks/32016
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/32016.rdf	2020-06-16 00:29:26.686356	ebooks/32016
6185	image/jpeg	http://www.gutenberg.org/cache/epub/32017/pg32017.cover.small.jpg	2020-06-16 00:29:30.259611	ebooks/32017
42421	application/zip	http://www.gutenberg.org/files/32017/32017-8.zip	2010-04-16 17:58:08	ebooks/32017
116611	text/plain	http://www.gutenberg.org/ebooks/32017.txt.utf-8	2020-06-16 00:29:26.790354	ebooks/32017
342902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32017.kindle.noimages	2020-06-16 00:29:30.100617	ebooks/32017
63721	application/rdf+xml	http://www.gutenberg.org/ebooks/32023.rdf	2020-06-16 00:30:37.339455	ebooks/32023
454082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32017.kindle.images	2020-06-16 00:29:29.663617	ebooks/32017
125474	application/epub+zip	http://www.gutenberg.org/ebooks/32017.epub.images	2020-06-16 00:29:27.420671	ebooks/32017
109690	application/epub+zip	http://www.gutenberg.org/ebooks/32017.epub.noimages	2020-06-16 00:29:28.936634	ebooks/32017
116643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32017/32017-8.txt	2010-04-16 17:58:06	ebooks/32017
30407	image/jpeg	http://www.gutenberg.org/cache/epub/32017/pg32017.cover.medium.jpg	2020-06-16 00:29:30.415679	ebooks/32017
42405	application/zip	http://www.gutenberg.org/files/32017/32017.zip	2010-04-16 17:58:08	ebooks/32017
116635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32017/32017.txt	2010-04-16 17:58:06	ebooks/32017
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/32017.rdf	2020-06-16 00:29:30.667601	ebooks/32017
45440	application/zip	http://www.gutenberg.org/files/32017/32017-h.zip	2010-04-16 17:58:08	ebooks/32017
137352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32017/32017-h/32017-h.htm	2010-04-16 17:58:06	ebooks/32017
75746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32018/32018.txt	2010-04-16 18:00:48	ebooks/32018
252116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32018.kindle.noimages	2020-06-16 00:29:37.862511	ebooks/32018
25628	application/zip	http://www.gutenberg.org/files/32018/32018-8.zip	2010-04-16 18:00:56	ebooks/32018
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/32018.rdf	2020-06-16 00:29:38.414507	ebooks/32018
75750	text/plain	http://www.gutenberg.org/ebooks/32018.txt.utf-8	2020-06-16 00:29:30.768613	ebooks/32018
92495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32018/32018-h/32018-h.htm	2010-04-16 18:00:04	ebooks/32018
5794	image/jpeg	http://www.gutenberg.org/cache/epub/32018/pg32018.cover.small.jpg	2020-06-16 00:29:38.016537	ebooks/32018
1055230	application/epub+zip	http://www.gutenberg.org/ebooks/32018.epub.images	2020-06-16 00:29:32.313598	ebooks/32018
1909688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32018.kindle.images	2020-06-16 00:29:37.567516	ebooks/32018
75751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32018/32018-8.txt	2010-04-16 18:00:04	ebooks/32018
29436	image/jpeg	http://www.gutenberg.org/cache/epub/32018/pg32018.cover.medium.jpg	2020-06-16 00:29:38.170506	ebooks/32018
90246	application/epub+zip	http://www.gutenberg.org/ebooks/32018.epub.noimages	2020-06-16 00:29:33.780573	ebooks/32018
981204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32018/32018-h.zip	2010-04-16 18:00:56	ebooks/32018
25611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32018/32018.zip	2010-04-16 18:00:56	ebooks/32018
39955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32019/32019-8.zip	2010-04-17 02:13:56	ebooks/32019
55326	application/zip	http://www.gutenberg.org/files/32019/32019-h.zip	2010-04-17 02:13:56	ebooks/32019
104684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32019/32019-8.txt	2010-04-17 02:13:56	ebooks/32019
116786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32019/32019-h/32019-h.htm	2010-04-17 02:13:56	ebooks/32019
15623	image/jpeg	http://www.gutenberg.org/cache/epub/32019/pg32019.cover.medium.jpg	2020-06-16 00:29:40.915471	ebooks/32019
104657	text/plain	http://www.gutenberg.org/ebooks/32019.txt.utf-8	2020-06-16 00:29:38.512508	ebooks/32019
39935	application/zip	http://www.gutenberg.org/files/32019/32019.zip	2010-04-17 02:13:56	ebooks/32019
104676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32019/32019.txt	2010-04-17 02:13:56	ebooks/32019
382355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32019.kindle.noimages	2020-06-16 00:29:40.509478	ebooks/32019
116617	application/epub+zip	http://www.gutenberg.org/ebooks/32019.epub.noimages	2020-06-16 00:29:39.398502	ebooks/32019
116617	application/epub+zip	http://www.gutenberg.org/ebooks/32019.epub.images	2020-06-16 00:29:38.98451	ebooks/32019
4160	image/jpeg	http://www.gutenberg.org/cache/epub/32019/pg32019.cover.small.jpg	2020-06-16 00:29:40.770472	ebooks/32019
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/32019.rdf	2020-06-16 00:29:41.141485	ebooks/32019
382363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32019.kindle.images	2020-06-16 00:29:39.956527	ebooks/32019
107173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3202.kindle.images	2020-06-02 00:34:49.351767	ebooks/3202
26129	application/epub+zip	http://www.gutenberg.org/ebooks/3202.epub.images	2020-06-02 00:34:49.176753	ebooks/3202
9950249	application/zip	http://www.gutenberg.org/files/3202/files.zip	2015-04-21 05:19:00	ebooks/3202
24853275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3202/files/mthesaur.txt	1993-07-18 17:04:58	ebooks/3202
7810	application/zip	http://www.gutenberg.org/files/3202/3202.zip	2015-04-21 05:19:10	ebooks/3202
21479	text/html	http://www.gutenberg.org/ebooks/3202.html.images	2020-06-02 00:34:49.120757	ebooks/3202
3831	image/jpeg	http://www.gutenberg.org/cache/epub/3202/pg3202.cover.small.jpg	2020-06-02 00:34:49.517757	ebooks/3202
26129	application/epub+zip	http://www.gutenberg.org/ebooks/3202.epub.noimages	2020-06-02 00:34:49.210752	ebooks/3202
107165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3202.kindle.noimages	2020-06-02 00:34:49.493755	ebooks/3202
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/3202.rdf	2020-06-11 01:02:44.233077	ebooks/3202
18010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3202/3202.txt	2015-04-21 05:18:34	ebooks/3202
1575309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3202/files/roget13a.txt	1993-07-22 12:08:48	ebooks/3202
13536	image/jpeg	http://www.gutenberg.org/cache/epub/3202/pg3202.cover.medium.jpg	2020-06-02 00:34:49.541771	ebooks/3202
21479	text/html	http://www.gutenberg.org/ebooks/3202.html.noimages	2020-06-02 00:34:49.139754	ebooks/3202
18011	text/plain	http://www.gutenberg.org/ebooks/3202.txt.utf-8	2020-06-02 00:34:49.092772	ebooks/3202
88406	application/zip	http://www.gutenberg.org/files/32020/32020-h.zip	2010-04-17 02:18:08	ebooks/32020
83637	application/zip	http://www.gutenberg.org/files/32020/32020-8.zip	2010-04-17 02:18:08	ebooks/32020
144672	application/epub+zip	http://www.gutenberg.org/ebooks/32020.epub.images	2020-06-16 00:29:41.826521	ebooks/32020
222332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32020/32020-h/32020-h.htm	2010-04-17 02:18:08	ebooks/32020
204543	text/plain	http://www.gutenberg.org/ebooks/32020.txt.utf-8	2020-06-16 00:29:41.242498	ebooks/32020
4922	image/jpeg	http://www.gutenberg.org/cache/epub/32020/pg32020.cover.small.jpg	2020-06-16 00:29:43.996438	ebooks/32020
18718	image/jpeg	http://www.gutenberg.org/cache/epub/32020/pg32020.cover.medium.jpg	2020-06-16 00:29:44.145442	ebooks/32020
575679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32020.kindle.noimages	2020-06-16 00:29:43.845436	ebooks/32020
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/32020.rdf	2020-06-16 00:29:44.378488	ebooks/32020
144671	application/epub+zip	http://www.gutenberg.org/ebooks/32020.epub.noimages	2020-06-16 00:29:42.303466	ebooks/32020
199780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32020/32020-8.txt	2010-04-17 02:18:02	ebooks/32020
575688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32020.kindle.images	2020-06-16 00:29:43.070443	ebooks/32020
1097071	text/plain	http://www.gutenberg.org/ebooks/32021.txt.utf-8	2020-06-16 00:29:44.502523	ebooks/32021
4475203	application/epub+zip	http://www.gutenberg.org/ebooks/32021.epub.images	2020-06-16 00:29:51.66835	ebooks/32021
1097096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32021/32021.txt	2010-04-17 02:23:48	ebooks/32021
6492	image/jpeg	http://www.gutenberg.org/cache/epub/32021/pg32021.cover.small.jpg	2020-06-16 00:30:18.62249	ebooks/32021
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/32021.rdf	2020-06-16 00:30:19.523483	ebooks/32021
616487	application/epub+zip	http://www.gutenberg.org/ebooks/32021.epub.noimages	2020-06-16 00:29:53.552519	ebooks/32021
1767697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32021/32021-h/32021-h.htm	2010-04-17 02:23:32	ebooks/32021
380331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32021/32021.zip	2010-04-17 02:23:52	ebooks/32021
380530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32021/32021-8.zip	2010-04-17 02:23:52	ebooks/32021
3132662	application/zip	http://www.gutenberg.org/files/32021/32021-h.zip	2010-04-17 02:23:52	ebooks/32021
11671286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32021.kindle.images	2020-06-16 00:30:13.413571	ebooks/32021
34741	image/jpeg	http://www.gutenberg.org/cache/epub/32021/pg32021.cover.medium.jpg	2020-06-16 00:30:18.941502	ebooks/32021
1095984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32021/32021-8.txt	2010-04-17 02:23:32	ebooks/32021
2576335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32021.kindle.noimages	2020-06-16 00:30:18.286501	ebooks/32021
541296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32022.kindle.noimages	2020-06-16 00:30:23.270429	ebooks/32022
644061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32022.kindle.images	2020-06-16 00:30:22.509439	ebooks/32022
95990	application/zip	http://www.gutenberg.org/files/32022/32022-h.zip	2010-04-17 02:29:28	ebooks/32022
86839	text/plain; charset=utf-8	http://www.gutenberg.org/files/32022/32022-0.zip	2010-04-17 02:29:28	ebooks/32022
223310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32022/32022-8.txt	2010-04-17 02:29:28	ebooks/32022
16879	image/jpeg	http://www.gutenberg.org/cache/epub/32022/pg32022.cover.medium.jpg	2020-06-16 00:30:23.624435	ebooks/32022
86671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32022/32022-8.zip	2010-04-17 02:29:28	ebooks/32022
223473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32022/32022.txt	2010-04-17 02:29:28	ebooks/32022
3948	image/jpeg	http://www.gutenberg.org/cache/epub/32022/pg32022.cover.small.jpg	2020-06-16 00:30:23.450433	ebooks/32022
157280	application/epub+zip	http://www.gutenberg.org/ebooks/32022.epub.noimages	2020-06-16 00:30:21.535462	ebooks/32022
172605	application/epub+zip	http://www.gutenberg.org/ebooks/32022.epub.images	2020-06-16 00:30:20.191478	ebooks/32022
86610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32022/32022.zip	2010-04-17 02:29:28	ebooks/32022
16498	application/rdf+xml	http://www.gutenberg.org/ebooks/32022.rdf	2020-06-16 00:30:23.915421	ebooks/32022
223535	text/plain; charset=utf-8	http://www.gutenberg.org/files/32022/32022-0.txt	2010-04-17 02:29:14	ebooks/32022
277109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32022/32022-h/32022-h.htm	2010-04-17 02:29:18	ebooks/32022
204	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/063c.mid	2010-05-02 06:17:38	ebooks/32023
196	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/083.mid	2010-05-02 06:38:36	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/077c.mid	2010-05-02 06:28:44	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/004.mid	2010-05-02 04:45:58	ebooks/32023
204	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/063d.mid	2010-05-02 06:19:06	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/019a.mid	2010-05-02 04:57:18	ebooks/32023
4630	image/jpeg	http://www.gutenberg.org/cache/epub/32023/pg32023.cover.small.jpg	2020-06-16 00:30:36.696471	ebooks/32023
460	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/012.mid	2010-05-02 04:47:04	ebooks/32023
461	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/042.mid	2010-05-02 05:23:20	ebooks/32023
256	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/043a.mid	2010-05-02 05:25:46	ebooks/32023
168	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/078a.mid	2010-05-02 06:29:56	ebooks/32023
587	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/051a.mid	2010-05-02 06:05:12	ebooks/32023
716	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/081.mid	2010-05-02 06:32:24	ebooks/32023
169	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/044c.mid	2010-05-02 05:36:46	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/074a.mid	2010-05-02 06:22:46	ebooks/32023
495	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/014a.mid	2010-05-02 04:50:48	ebooks/32023
211	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/039a.mid	2010-05-02 05:19:02	ebooks/32023
728	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/082b.mid	2010-05-02 06:34:34	ebooks/32023
457	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/016.mid	2010-05-02 04:55:28	ebooks/32023
900	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/044b.mid	2010-05-02 05:35:28	ebooks/32023
1936	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/050a.mid	2010-05-02 06:00:38	ebooks/32023
350	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/054b.mid	2010-05-02 06:11:06	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/077b.mid	2010-05-02 06:28:10	ebooks/32023
321	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/013.mid	2010-05-02 04:49:02	ebooks/32023
366	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/063b.mid	2010-05-02 06:14:40	ebooks/32023
457	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/082d.mid	2010-05-02 06:36:14	ebooks/32023
444	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/063a.mid	2010-05-02 06:13:14	ebooks/32023
314	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/020.mid	2010-05-02 04:58:40	ebooks/32023
200950	application/epub+zip	http://www.gutenberg.org/ebooks/32023.epub.noimages	2020-06-16 00:30:27.829382	ebooks/32023
314	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/085a.mid	2010-05-02 06:43:24	ebooks/32023
1015	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/039b.mid	2010-05-02 05:20:40	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/074c.mid	2010-05-02 06:24:32	ebooks/32023
796	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/044a.mid	2010-05-02 05:32:58	ebooks/32023
19044	image/jpeg	http://www.gutenberg.org/cache/epub/32023/pg32023.cover.medium.jpg	2020-06-16 00:30:36.903455	ebooks/32023
669	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/051c.mid	2010-05-02 06:08:22	ebooks/32023
4266462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32023.kindle.images	2020-06-16 00:30:35.373506	ebooks/32023
601	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/046b.mid	2010-05-02 05:57:28	ebooks/32023
168	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/084a.mid	2010-05-02 06:39:48	ebooks/32023
459	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/073.mid	2010-05-02 06:21:46	ebooks/32023
419	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/014b.mid	2010-05-02 04:53:00	ebooks/32023
351	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/045a.mid	2010-05-02 05:51:46	ebooks/32023
214715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32023/32023.txt	2010-04-17 02:35:06	ebooks/32023
1803139	application/epub+zip	http://www.gutenberg.org/ebooks/32023.epub.images	2020-06-16 00:30:26.971474	ebooks/32023
302	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/077a.mid	2010-05-02 06:27:24	ebooks/32023
479	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/024.mid	2010-05-02 05:01:48	ebooks/32023
590	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/051b.mid	2010-05-02 06:06:34	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/082e.mid	2010-05-02 06:36:56	ebooks/32023
458	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/074b.mid	2010-05-02 06:23:42	ebooks/32023
405	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/043d.mid	2010-05-02 05:31:16	ebooks/32023
196	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/054a.mid	2010-05-02 06:09:50	ebooks/32023
229	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/041.mid	2010-05-02 05:22:08	ebooks/32023
168	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/078c.mid	2010-05-02 06:31:14	ebooks/32023
81029	application/zip	http://www.gutenberg.org/files/32023/32023-8.zip	2010-07-27 06:05:38	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/019b.mid	2010-05-02 04:57:52	ebooks/32023
214740	text/plain	http://www.gutenberg.org/ebooks/32023.txt.utf-8	2020-06-16 00:30:24.018444	ebooks/32023
211	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/045b.mid	2010-05-02 05:50:44	ebooks/32023
247	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/043c.mid	2010-05-02 05:29:06	ebooks/32023
168	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/078b.mid	2010-05-02 06:30:32	ebooks/32023
293	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/037a.mid	2010-05-02 05:15:24	ebooks/32023
214716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32023/32023-8.txt	2010-04-17 02:35:06	ebooks/32023
80992	application/zip	http://www.gutenberg.org/files/32023/32023.zip	2010-04-17 02:35:08	ebooks/32023
448	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/050b.mid	2010-05-02 06:02:40	ebooks/32023
168	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/085b.mid	2010-05-02 06:44:00	ebooks/32023
601	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/046c.mid	2010-05-02 05:58:30	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/070.mid	2010-05-02 06:20:06	ebooks/32023
279420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32023/32023-h/32023-h.htm	2010-07-27 06:00:10	ebooks/32023
773	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/084b.mid	2010-05-02 06:42:14	ebooks/32023
705556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32023.kindle.noimages	2020-06-16 00:30:36.486476	ebooks/32023
380	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/046a.mid	2010-05-02 05:55:28	ebooks/32023
588	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/082a.mid	2010-05-02 06:33:36	ebooks/32023
256	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/043b.mid	2010-05-02 05:27:40	ebooks/32023
364	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/037b.mid	2010-05-02 05:16:52	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/017.mid	2010-05-02 04:56:22	ebooks/32023
318	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/082c.mid	2010-05-02 06:35:30	ebooks/32023
516	audio/midi	http://www.gutenberg.org/files/32023/32023-h/music/014c.mid	2010-05-02 04:54:14	ebooks/32023
1248992	application/zip	http://www.gutenberg.org/files/32023/32023-h.zip	2010-07-27 06:05:40	ebooks/32023
6207	image/jpeg	http://www.gutenberg.org/cache/epub/32024/pg32024.cover.small.jpg	2020-06-16 00:30:41.2684	ebooks/32024
286400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32024/32024-8.txt	2010-04-17 06:01:44	ebooks/32024
27122	image/jpeg	http://www.gutenberg.org/cache/epub/32024/pg32024.cover.medium.jpg	2020-06-16 00:30:41.424398	ebooks/32024
106530	application/zip	http://www.gutenberg.org/files/32024/32024-8.zip	2010-04-17 06:01:48	ebooks/32024
193632	application/epub+zip	http://www.gutenberg.org/ebooks/32024.epub.images	2020-06-16 00:30:38.248473	ebooks/32024
751964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32024.kindle.images	2020-06-16 00:30:39.983448	ebooks/32024
184814	application/epub+zip	http://www.gutenberg.org/ebooks/32024.epub.noimages	2020-06-16 00:30:38.862432	ebooks/32024
738278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32024.kindle.noimages	2020-06-16 00:30:41.108415	ebooks/32024
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/32024.rdf	2020-06-16 00:30:41.675396	ebooks/32024
126470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32024/32024-h.zip	2010-04-17 06:01:48	ebooks/32024
106510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32024/32024.zip	2010-04-17 06:01:48	ebooks/32024
362508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32024/32024-h/32024-h.htm	2010-04-17 06:01:44	ebooks/32024
286369	text/plain	http://www.gutenberg.org/ebooks/32024.txt.utf-8	2020-06-16 00:30:37.446462	ebooks/32024
286393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32024/32024.txt	2010-04-17 06:01:44	ebooks/32024
100063	application/epub+zip	http://www.gutenberg.org/ebooks/32025.epub.noimages	2020-06-16 00:30:42.245398	ebooks/32025
107927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32025/32025-h/32025-h.htm	2010-04-17 06:13:34	ebooks/32025
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/32025.rdf	2020-06-16 00:30:43.19738	ebooks/32025
5692	image/jpeg	http://www.gutenberg.org/cache/epub/32025/pg32025.cover.small.jpg	2020-06-16 00:30:43.124394	ebooks/32025
32915	image/jpeg	http://www.gutenberg.org/cache/epub/32025/pg32025.cover.medium.jpg	2020-06-16 00:30:43.141388	ebooks/32025
99603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32025/32025.txt	2010-04-17 06:13:34	ebooks/32025
606408	application/epub+zip	http://www.gutenberg.org/ebooks/32025.epub.images	2020-06-16 00:30:42.039415	ebooks/32025
37413	application/zip	http://www.gutenberg.org/files/32025/32025.zip	2010-04-17 06:13:54	ebooks/32025
1407598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32025.kindle.images	2020-06-16 00:30:42.771389	ebooks/32025
329128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32025/32025-h.zip	2010-04-17 06:13:54	ebooks/32025
310599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32025.kindle.noimages	2020-06-16 00:30:43.105401	ebooks/32025
99575	text/plain	http://www.gutenberg.org/ebooks/32025.txt.utf-8	2020-06-16 00:30:41.77241	ebooks/32025
340163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32026.kindle.noimages	2020-06-16 00:30:44.663366	ebooks/32026
101469	text/plain	http://www.gutenberg.org/ebooks/32026.txt.utf-8	2020-06-16 00:30:43.298379	ebooks/32026
40520	image/jpeg	http://www.gutenberg.org/cache/epub/32026/pg32026.cover.medium.jpg	2020-06-16 00:30:44.701373	ebooks/32026
110815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32026/32026-h/32026-h.htm	2010-04-17 06:21:00	ebooks/32026
101497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32026/32026.txt	2010-04-17 06:21:00	ebooks/32026
1843058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32026.kindle.images	2020-06-16 00:30:44.324362	ebooks/32026
6497	image/jpeg	http://www.gutenberg.org/cache/epub/32026/pg32026.cover.small.jpg	2020-06-16 00:30:44.683379	ebooks/32026
383605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32026/32026-h.zip	2010-04-17 06:21:12	ebooks/32026
715051	application/epub+zip	http://www.gutenberg.org/ebooks/32026.epub.images	2020-06-16 00:30:43.576375	ebooks/32026
38315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32026/32026.zip	2010-04-17 06:21:12	ebooks/32026
107779	application/epub+zip	http://www.gutenberg.org/ebooks/32026.epub.noimages	2020-06-16 00:30:43.724374	ebooks/32026
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/32026.rdf	2020-06-16 00:30:44.761356	ebooks/32026
140841	application/epub+zip	http://www.gutenberg.org/ebooks/32027.epub.noimages	2020-06-16 00:30:45.979643	ebooks/32027
578698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32027.kindle.images	2020-06-16 00:30:46.968626	ebooks/32027
140842	application/epub+zip	http://www.gutenberg.org/ebooks/32027.epub.images	2020-06-16 00:30:45.503363	ebooks/32027
14399	image/jpeg	http://www.gutenberg.org/cache/epub/32027/pg32027.cover.medium.jpg	2020-06-16 00:30:48.318615	ebooks/32027
80860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32027/32027-8.zip	2010-04-17 11:06:04	ebooks/32027
87770	application/zip	http://www.gutenberg.org/files/32027/32027-h.zip	2010-04-17 11:06:04	ebooks/32027
247099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32027/32027.txt	2010-04-17 11:06:02	ebooks/32027
578689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32027.kindle.noimages	2020-06-16 00:30:47.95562	ebooks/32027
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/32027.rdf	2020-06-16 00:30:48.617605	ebooks/32027
80808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32027/32027.zip	2010-04-17 11:06:04	ebooks/32027
291924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32027/32027-h/32027-h.htm	2010-04-17 11:06:02	ebooks/32027
3895	image/jpeg	http://www.gutenberg.org/cache/epub/32027/pg32027.cover.small.jpg	2020-06-16 00:30:48.139616	ebooks/32027
247117	text/plain	http://www.gutenberg.org/ebooks/32027.txt.utf-8	2020-06-16 00:30:44.867416	ebooks/32027
247107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32027/32027-8.txt	2010-04-17 11:06:02	ebooks/32027
42311	text/plain	http://www.gutenberg.org/ebooks/32028.txt.utf-8	2020-06-16 00:30:48.713611	ebooks/32028
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/32028.rdf	2020-06-16 00:30:49.387596	ebooks/32028
224294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32028.kindle.images	2020-06-16 00:30:49.119611	ebooks/32028
45799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32028/32028-h/32028-h.htm	2010-04-17 11:07:20	ebooks/32028
74473	application/epub+zip	http://www.gutenberg.org/ebooks/32028.epub.noimages	2020-06-16 00:30:48.918607	ebooks/32028
15485	application/zip	http://www.gutenberg.org/files/32028/32028.zip	2010-04-19 09:18:32	ebooks/32028
195995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32028.kindle.noimages	2020-06-16 00:30:49.318596	ebooks/32028
3139	image/jpeg	http://www.gutenberg.org/cache/epub/32028/pg32028.cover.small.jpg	2020-06-16 00:30:49.331599	ebooks/32028
23663	image/jpeg	http://www.gutenberg.org/cache/epub/32028/pg32028.cover.medium.jpg	2020-06-16 00:30:49.344603	ebooks/32028
96508	application/epub+zip	http://www.gutenberg.org/ebooks/32028.epub.images	2020-06-16 00:30:48.830611	ebooks/32028
72845	application/zip	http://www.gutenberg.org/files/32028/32028-h.zip	2010-04-17 11:07:22	ebooks/32028
42339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32028/32028.txt	2010-04-19 09:17:26	ebooks/32028
85001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32029/32029-8.txt	2010-04-17 11:08:48	ebooks/32029
441339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32029.kindle.images	2020-06-16 00:30:50.957575	ebooks/32029
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/32029.rdf	2020-06-16 00:30:51.972565	ebooks/32029
15901	image/jpeg	http://www.gutenberg.org/cache/epub/32029/pg32029.cover.medium.jpg	2020-06-16 00:30:51.748568	ebooks/32029
161243	application/epub+zip	http://www.gutenberg.org/ebooks/32029.epub.images	2020-06-16 00:30:49.9916	ebooks/32029
78979	application/epub+zip	http://www.gutenberg.org/ebooks/32029.epub.noimages	2020-06-16 00:30:50.430592	ebooks/32029
4733	image/jpeg	http://www.gutenberg.org/cache/epub/32029/pg32029.cover.small.jpg	2020-06-16 00:30:51.607569	ebooks/32029
86779	application/zip	http://www.gutenberg.org/files/32029/32029-h.zip	2010-04-17 11:09:26	ebooks/32029
90722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32029/32029-h/32029-h.htm	2010-04-17 11:08:50	ebooks/32029
84992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32029/32029.txt	2010-04-17 11:09:14	ebooks/32029
33171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32029/32029.zip	2010-04-17 11:09:26	ebooks/32029
33188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32029/32029-8.zip	2010-04-17 11:09:26	ebooks/32029
84969	text/plain	http://www.gutenberg.org/ebooks/32029.txt.utf-8	2020-06-16 00:30:49.486607	ebooks/32029
308515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32029.kindle.noimages	2020-06-16 00:30:51.465572	ebooks/32029
16248	text/plain	http://www.gutenberg.org/ebooks/3203.txt.utf-8	2020-06-02 00:34:49.650753	ebooks/3203
20058	text/html	http://www.gutenberg.org/ebooks/3203.html.images	2020-06-02 00:34:49.67977	ebooks/3203
16247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3203/3203.txt	2015-04-21 06:28:32	ebooks/3203
3237558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3203/files/mobypos.txt	2001-02-17 12:41:18	ebooks/3203
916087	application/octet-stream	http://www.gutenberg.org/files/3203/files.zip	2015-04-21 06:29:22	ebooks/3203
4055	image/jpeg	http://www.gutenberg.org/cache/epub/3203/pg3203.cover.small.jpg	2020-06-02 00:34:50.071751	ebooks/3203
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/3203.rdf	2020-06-11 01:02:44.259078	ebooks/3203
26249	application/epub+zip	http://www.gutenberg.org/ebooks/3203.epub.images	2020-06-02 00:34:49.736747	ebooks/3203
13569	image/jpeg	http://www.gutenberg.org/cache/epub/3203/pg3203.cover.medium.jpg	2020-06-02 00:34:50.094756	ebooks/3203
7026	application/zip	http://www.gutenberg.org/files/3203/3203.zip	2015-04-21 06:29:32	ebooks/3203
20058	text/html	http://www.gutenberg.org/ebooks/3203.html.noimages	2020-06-02 00:34:49.698761	ebooks/3203
26248	application/epub+zip	http://www.gutenberg.org/ebooks/3203.epub.noimages	2020-06-02 00:34:49.768749	ebooks/3203
101044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3203.kindle.noimages	2020-06-02 00:34:50.047747	ebooks/3203
101049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3203.kindle.images	2020-06-02 00:34:49.906744	ebooks/3203
116811	application/epub+zip	http://www.gutenberg.org/ebooks/32030.epub.images	2020-06-16 00:30:52.794581	ebooks/32030
497819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32030.kindle.noimages	2020-06-16 00:30:55.390529	ebooks/32030
50453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32030/32030.zip	2010-04-17 11:10:10	ebooks/32030
132880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32030/32030-8.txt	2010-04-17 11:10:10	ebooks/32030
497823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32030.kindle.images	2020-06-16 00:30:54.370534	ebooks/32030
23341	image/jpeg	http://www.gutenberg.org/cache/epub/32030/pg32030.cover.medium.jpg	2020-06-16 00:30:55.735518	ebooks/32030
116811	application/epub+zip	http://www.gutenberg.org/ebooks/32030.epub.noimages	2020-06-16 00:30:53.354546	ebooks/32030
132875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32030/32030.txt	2010-04-17 11:10:10	ebooks/32030
5542	image/jpeg	http://www.gutenberg.org/cache/epub/32030/pg32030.cover.small.jpg	2020-06-16 00:30:55.564543	ebooks/32030
132873	text/plain	http://www.gutenberg.org/ebooks/32030.txt.utf-8	2020-06-16 00:30:52.072572	ebooks/32030
225583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32030/32030-h/32030-h.htm	2010-04-17 11:10:10	ebooks/32030
60004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32030/32030-h.zip	2010-04-17 11:10:12	ebooks/32030
50508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32030/32030-8.zip	2010-04-17 11:10:12	ebooks/32030
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/32030.rdf	2020-06-16 00:30:56.018557	ebooks/32030
386722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32031.kindle.noimages	2020-06-16 00:30:58.525479	ebooks/32031
599881	application/epub+zip	http://www.gutenberg.org/ebooks/32031.epub.images	2020-06-16 00:30:56.675513	ebooks/32031
98205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32031/32031-8.txt	2010-04-17 11:11:34	ebooks/32031
38466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32031/32031.zip	2010-04-17 11:11:36	ebooks/32031
1468436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32031.kindle.images	2020-06-16 00:30:57.9585	ebooks/32031
98195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32031/32031.txt	2010-04-17 11:11:36	ebooks/32031
38487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32031/32031-8.zip	2010-04-17 11:11:36	ebooks/32031
98174	text/plain	http://www.gutenberg.org/ebooks/32031.txt.utf-8	2020-06-16 00:30:56.118541	ebooks/32031
112761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32031/32031-h/32031-h.htm	2010-04-17 11:11:36	ebooks/32031
354205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32031/32031-h.zip	2010-04-17 11:11:36	ebooks/32031
4925	image/jpeg	http://www.gutenberg.org/cache/epub/32031/pg32031.cover.small.jpg	2020-06-16 00:30:58.672479	ebooks/32031
20285	image/jpeg	http://www.gutenberg.org/cache/epub/32031/pg32031.cover.medium.jpg	2020-06-16 00:30:58.819476	ebooks/32031
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/32031.rdf	2020-06-16 00:30:59.054474	ebooks/32031
103132	application/epub+zip	http://www.gutenberg.org/ebooks/32031.epub.noimages	2020-06-16 00:30:57.114513	ebooks/32031
345334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32032.kindle.noimages	2020-06-16 00:31:01.871451	ebooks/32032
40346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32032/32032.zip	2018-04-29 03:19:24	ebooks/32032
14017	application/rdf+xml	http://www.gutenberg.org/ebooks/32032.rdf	2020-06-16 00:31:01.978434	ebooks/32032
4262638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32032.kindle.images	2020-06-16 00:31:01.423442	ebooks/32032
1583103	application/zip	http://www.gutenberg.org/files/32032/32032-h.zip	2018-04-29 03:19:24	ebooks/32032
1837951	application/epub+zip	http://www.gutenberg.org/ebooks/32032.epub.images	2020-06-16 00:30:59.573478	ebooks/32032
104368	application/epub+zip	http://www.gutenberg.org/ebooks/32032.epub.noimages	2020-06-16 00:30:59.827473	ebooks/32032
111543	text/plain	http://www.gutenberg.org/ebooks/32032.txt.utf-8	2020-06-16 00:30:59.152482	ebooks/32032
131384	text/html; charset=utf-8	http://www.gutenberg.org/files/32032/32032-h/32032-h.htm	2018-04-29 03:19:12	ebooks/32032
111571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32032/32032.txt	2018-04-29 03:19:12	ebooks/32032
33191	image/jpeg	http://www.gutenberg.org/cache/epub/32032/pg32032.cover.medium.jpg	2020-06-16 00:31:01.924462	ebooks/32032
5750	image/jpeg	http://www.gutenberg.org/cache/epub/32032/pg32032.cover.small.jpg	2020-06-16 00:31:01.898436	ebooks/32032
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/32033.rdf	2020-06-16 00:31:04.841397	ebooks/32033
119659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32033/32033-8.txt	2010-04-17 11:14:30	ebooks/32033
401347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32033.kindle.images	2020-06-16 00:31:03.705417	ebooks/32033
20953	image/jpeg	http://www.gutenberg.org/cache/epub/32033/pg32033.cover.medium.jpg	2020-06-16 00:31:04.609415	ebooks/32033
102617	application/epub+zip	http://www.gutenberg.org/ebooks/32033.epub.images	2020-06-16 00:31:02.585436	ebooks/32033
401339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32033.kindle.noimages	2020-06-16 00:31:04.318404	ebooks/32033
102613	application/epub+zip	http://www.gutenberg.org/ebooks/32033.epub.noimages	2020-06-16 00:31:03.098433	ebooks/32033
119665	text/plain	http://www.gutenberg.org/ebooks/32033.txt.utf-8	2020-06-16 00:31:02.078448	ebooks/32033
48743	application/zip	http://www.gutenberg.org/files/32033/32033-h.zip	2013-03-18 10:06:16	ebooks/32033
137212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32033/32033-h/32033-h.htm	2013-03-18 10:05:46	ebooks/32033
44827	application/zip	http://www.gutenberg.org/files/32033/32033.zip	2010-04-17 11:14:30	ebooks/32033
44855	application/zip	http://www.gutenberg.org/files/32033/32033-8.zip	2010-04-17 11:14:30	ebooks/32033
4865	image/jpeg	http://www.gutenberg.org/cache/epub/32033/pg32033.cover.small.jpg	2020-06-16 00:31:04.464402	ebooks/32033
119687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32033/32033.txt	2010-04-17 11:14:30	ebooks/32033
18549	application/zip	http://www.gutenberg.org/files/32034/32034-8.zip	2010-04-17 11:27:04	ebooks/32034
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/32034.rdf	2020-06-16 00:31:10.704528	ebooks/32034
270584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32034.kindle.noimages	2020-06-16 00:31:10.546347	ebooks/32034
4210604	text/html; charset=utf-8	http://www.gutenberg.org/files/32034/32034-h.zip	2010-04-17 11:27:06	ebooks/32034
49459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32034/32034-8.txt	2010-04-17 11:26:48	ebooks/32034
5652	image/jpeg	http://www.gutenberg.org/cache/epub/32034/pg32034.cover.small.jpg	2020-06-16 00:31:10.588642	ebooks/32034
50177	text/plain; charset=utf-8	http://www.gutenberg.org/files/32034/32034-0.txt	2010-04-17 11:25:30	ebooks/32034
11885350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32034.kindle.images	2020-06-16 00:31:10.088349	ebooks/32034
18681	application/zip	http://www.gutenberg.org/files/32034/32034-0.zip	2010-04-17 11:27:04	ebooks/32034
90507	text/html; charset=utf-8	http://www.gutenberg.org/files/32034/32034-h/32034-h.htm	2010-04-17 11:25:34	ebooks/32034
88618	application/epub+zip	http://www.gutenberg.org/ebooks/32034.epub.noimages	2020-06-16 00:31:06.976418	ebooks/32034
40330	image/jpeg	http://www.gutenberg.org/cache/epub/32034/pg32034.cover.medium.jpg	2020-06-16 00:31:10.63053	ebooks/32034
5102479	application/epub+zip	http://www.gutenberg.org/ebooks/32034.epub.images	2020-06-16 00:31:06.225395	ebooks/32034
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/32035.rdf	2020-06-16 00:31:12.5535	ebooks/32035
113390	text/html; charset=utf-8	http://www.gutenberg.org/files/32035/32035-h.zip	2020-02-05 08:08:06	ebooks/32035
3518	image/jpeg	http://www.gutenberg.org/cache/epub/32035/pg32035.cover.small.jpg	2020-06-16 00:31:12.166507	ebooks/32035
162784	application/epub+zip	http://www.gutenberg.org/ebooks/32035.epub.images	2020-06-16 00:31:11.358537	ebooks/32035
255703	text/plain; charset=utf-8	http://www.gutenberg.org/files/32035/32035-0.txt	2010-04-17 19:09:24	ebooks/32035
97351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32035/32035.zip	2010-04-17 19:10:14	ebooks/32035
347535	text/html; charset=utf-8	http://www.gutenberg.org/files/32035/32035-h/32035-h.htm	2020-02-05 08:06:06	ebooks/32035
254540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32035/32035.txt	2010-04-17 19:10:02	ebooks/32035
158214	application/epub+zip	http://www.gutenberg.org/ebooks/32035.epub.noimages	2020-06-16 00:31:11.880519	ebooks/32035
97904	text/plain; charset=utf-8	http://www.gutenberg.org/files/32035/32035-0.zip	2010-04-17 19:10:16	ebooks/32035
12777	image/jpeg	http://www.gutenberg.org/cache/epub/32035/pg32035.cover.medium.jpg	2020-06-16 00:31:12.316514	ebooks/32035
4873	image/jpeg	http://www.gutenberg.org/cache/epub/32036/pg32036.cover.small.jpg	2020-06-16 00:31:14.690476	ebooks/32036
77598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32036/32036-h/32036-h.htm	2010-04-18 06:38:28	ebooks/32036
296120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32036.kindle.noimages	2020-06-16 00:31:14.547478	ebooks/32036
77644	application/epub+zip	http://www.gutenberg.org/ebooks/32036.epub.images	2020-06-16 00:31:13.1415	ebooks/32036
16484	image/jpeg	http://www.gutenberg.org/cache/epub/32036/pg32036.cover.medium.jpg	2020-06-16 00:31:14.831479	ebooks/32036
77644	application/epub+zip	http://www.gutenberg.org/ebooks/32036.epub.noimages	2020-06-16 00:31:13.583495	ebooks/32036
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/32036.rdf	2020-06-16 00:31:15.055471	ebooks/32036
296128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32036.kindle.images	2020-06-16 00:31:14.066483	ebooks/32036
71744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32036/32036.txt	2010-04-18 06:38:28	ebooks/32036
71716	text/plain	http://www.gutenberg.org/ebooks/32036.txt.utf-8	2020-06-16 00:31:12.650504	ebooks/32036
27730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32036/32036.zip	2010-04-18 06:38:30	ebooks/32036
29163	application/zip	http://www.gutenberg.org/files/32036/32036-h.zip	2010-04-18 06:38:30	ebooks/32036
162109	application/epub+zip	http://www.gutenberg.org/ebooks/32037.epub.noimages	2020-06-16 00:31:16.453461	ebooks/32037
2916	image/jpeg	http://www.gutenberg.org/cache/epub/32037/pg32037.cover.small.jpg	2020-06-16 00:31:18.655421	ebooks/32037
657427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32037.kindle.noimages	2020-06-16 00:31:18.498427	ebooks/32037
294199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32037/32037-8.txt	2013-02-13 02:41:48	ebooks/32037
11773	image/jpeg	http://www.gutenberg.org/cache/epub/32037/pg32037.cover.medium.jpg	2020-06-16 00:31:18.80942	ebooks/32037
106276	text/plain; charset=utf-8	http://www.gutenberg.org/files/32037/32037-0.zip	2013-02-13 02:47:12	ebooks/32037
332183	text/html; charset=utf-8	http://www.gutenberg.org/files/32037/32037-h/32037-h.htm	2013-02-13 02:46:06	ebooks/32037
294300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32037/32037.txt	2013-02-13 02:42:16	ebooks/32037
183671	application/epub+zip	http://www.gutenberg.org/ebooks/32037.epub.images	2020-06-16 00:31:15.766477	ebooks/32037
105816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32037/32037-8.zip	2013-02-13 02:47:12	ebooks/32037
105739	application/zip	http://www.gutenberg.org/files/32037/32037.zip	2013-02-13 02:47:12	ebooks/32037
692325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32037.kindle.images	2020-06-16 00:31:17.472438	ebooks/32037
126825	text/html; charset=utf-8	http://www.gutenberg.org/files/32037/32037-h.zip	2013-02-13 02:47:12	ebooks/32037
296881	text/plain; charset=utf-8	http://www.gutenberg.org/files/32037/32037-0.txt	2013-02-13 02:46:42	ebooks/32037
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/32037.rdf	2020-06-16 00:31:19.061443	ebooks/32037
244616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32038/32038.txt	2010-04-18 06:48:24	ebooks/32038
6327	image/jpeg	http://www.gutenberg.org/cache/epub/32038/pg32038.cover.small.jpg	2020-06-16 00:31:21.408394	ebooks/32038
262498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32038/32038-h/32038-h.htm	2010-04-18 06:48:24	ebooks/32038
570307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32038.kindle.noimages	2020-06-16 00:31:21.388391	ebooks/32038
244654	text/plain	http://www.gutenberg.org/ebooks/32038.txt.utf-8	2020-06-16 00:31:19.164439	ebooks/32038
44299	image/jpeg	http://www.gutenberg.org/cache/epub/32038/pg32038.cover.medium.jpg	2020-06-16 00:31:21.428393	ebooks/32038
2247569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32038.kindle.images	2020-06-16 00:31:20.755398	ebooks/32038
161175	application/epub+zip	http://www.gutenberg.org/ebooks/32038.epub.noimages	2020-06-16 00:31:19.857421	ebooks/32038
91253	application/zip	http://www.gutenberg.org/files/32038/32038.zip	2010-04-18 06:48:34	ebooks/32038
986871	application/epub+zip	http://www.gutenberg.org/ebooks/32038.epub.images	2020-06-16 00:31:19.621425	ebooks/32038
675211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32038/32038-h.zip	2010-04-18 06:48:36	ebooks/32038
91320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32038/32038-8.zip	2010-04-18 06:48:34	ebooks/32038
244625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32038/32038-8.txt	2010-04-18 06:48:24	ebooks/32038
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/32038.rdf	2020-06-16 00:31:21.491386	ebooks/32038
72056	application/epub+zip	http://www.gutenberg.org/ebooks/32039.epub.noimages	2020-06-16 00:31:22.330386	ebooks/32039
58951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32039/32039-8.txt	2010-04-18 06:52:44	ebooks/32039
4650	image/jpeg	http://www.gutenberg.org/cache/epub/32039/pg32039.cover.small.jpg	2020-06-16 00:31:23.375364	ebooks/32039
22613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32039/32039.zip	2010-04-18 06:52:46	ebooks/32039
25742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32039/32039-h.zip	2010-04-18 06:52:46	ebooks/32039
285253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32039.kindle.images	2020-06-16 00:31:22.770373	ebooks/32039
63067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32039/32039-h/32039-h.htm	2010-04-18 06:52:44	ebooks/32039
282078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32039.kindle.noimages	2020-06-16 00:31:23.226364	ebooks/32039
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/32039.rdf	2020-06-16 00:31:23.747357	ebooks/32039
58919	text/plain	http://www.gutenberg.org/ebooks/32039.txt.utf-8	2020-06-16 00:31:21.59039	ebooks/32039
73963	application/epub+zip	http://www.gutenberg.org/ebooks/32039.epub.images	2020-06-16 00:31:21.981386	ebooks/32039
58942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32039/32039.txt	2010-04-18 06:52:44	ebooks/32039
18151	image/jpeg	http://www.gutenberg.org/cache/epub/32039/pg32039.cover.medium.jpg	2020-06-16 00:31:23.522365	ebooks/32039
22631	application/zip	http://www.gutenberg.org/files/32039/32039-8.zip	2010-04-18 06:52:46	ebooks/32039
18207	text/html	http://www.gutenberg.org/ebooks/3204.html.noimages	2020-06-02 00:34:50.250752	ebooks/3204
103724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3204.kindle.images	2020-06-02 00:34:50.454745	ebooks/3204
103716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3204.kindle.noimages	2020-06-02 00:34:50.58974	ebooks/3204
714915	application/zip	http://www.gutenberg.org/files/3204/files.zip	2015-04-21 06:34:08	ebooks/3204
18207	text/html	http://www.gutenberg.org/ebooks/3204.html.images	2020-06-02 00:34:50.230762	ebooks/3204
2602250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3204/files/mhyph.txt	1993-07-22 13:48:22	ebooks/3204
6338	application/zip	http://www.gutenberg.org/files/3204/3204.zip	2015-04-21 06:34:16	ebooks/3204
24312	application/epub+zip	http://www.gutenberg.org/ebooks/3204.epub.noimages	2020-06-02 00:34:50.322737	ebooks/3204
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/3204.rdf	2020-06-11 01:02:44.286099	ebooks/3204
24312	application/epub+zip	http://www.gutenberg.org/ebooks/3204.epub.images	2020-06-02 00:34:50.288742	ebooks/3204
3944	image/jpeg	http://www.gutenberg.org/cache/epub/3204/pg3204.cover.small.jpg	2020-06-02 00:34:50.613738	ebooks/3204
14753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3204/3204.txt	2015-04-21 06:33:54	ebooks/3204
14754	text/plain	http://www.gutenberg.org/ebooks/3204.txt.utf-8	2020-06-02 00:34:50.201739	ebooks/3204
14868	image/jpeg	http://www.gutenberg.org/cache/epub/3204/pg3204.cover.medium.jpg	2020-06-02 00:34:50.636752	ebooks/3204
59646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32040/32040.txt	2010-04-18 06:56:34	ebooks/32040
66509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32040/32040-h/32040-h.htm	2010-04-18 06:56:34	ebooks/32040
1017955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32040.kindle.images	2020-06-16 00:31:24.674355	ebooks/32040
573823	application/epub+zip	http://www.gutenberg.org/ebooks/32040.epub.images	2020-06-16 00:31:24.111356	ebooks/32040
22584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32040/32040.zip	2010-04-18 06:56:54	ebooks/32040
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/32040.rdf	2020-06-16 00:31:25.022379	ebooks/32040
325214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32040/32040-h.zip	2010-04-18 06:56:54	ebooks/32040
5855	image/jpeg	http://www.gutenberg.org/cache/epub/32040/pg32040.cover.small.jpg	2020-06-16 00:31:24.953342	ebooks/32040
312668	application/zip	http://www.gutenberg.org/files/32057/32057-h.zip	2010-04-19 06:37:48	ebooks/32057
35819	image/jpeg	http://www.gutenberg.org/cache/epub/32040/pg32040.cover.medium.jpg	2020-06-16 00:31:24.96935	ebooks/32040
257612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32040.kindle.noimages	2020-06-16 00:31:24.936343	ebooks/32040
59618	text/plain	http://www.gutenberg.org/ebooks/32040.txt.utf-8	2020-06-16 00:31:23.845362	ebooks/32040
91512	application/epub+zip	http://www.gutenberg.org/ebooks/32040.epub.noimages	2020-06-16 00:31:24.257362	ebooks/32040
246491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32041.kindle.noimages	2020-06-16 00:31:26.002669	ebooks/32041
6629	image/jpeg	http://www.gutenberg.org/cache/epub/32041/pg32041.cover.small.jpg	2020-06-16 00:31:26.019629	ebooks/32041
82367	application/epub+zip	http://www.gutenberg.org/ebooks/32041.epub.noimages	2020-06-16 00:31:25.453634	ebooks/32041
442750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32041.kindle.images	2020-06-16 00:31:25.747664	ebooks/32041
53409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32041/32041-h/32041-h.htm	2010-04-18 06:59:44	ebooks/32041
220614	application/epub+zip	http://www.gutenberg.org/ebooks/32041.epub.images	2020-06-16 00:31:25.308681	ebooks/32041
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/32041.rdf	2020-06-16 00:31:26.085633	ebooks/32041
48040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32041/32041.txt	2010-04-18 06:59:44	ebooks/32041
18511	application/zip	http://www.gutenberg.org/files/32041/32041.zip	2010-04-18 06:59:56	ebooks/32041
48012	text/plain	http://www.gutenberg.org/ebooks/32041.txt.utf-8	2020-06-16 00:31:25.120349	ebooks/32041
41353	image/jpeg	http://www.gutenberg.org/cache/epub/32041/pg32041.cover.medium.jpg	2020-06-16 00:31:26.034697	ebooks/32041
133170	application/zip	http://www.gutenberg.org/files/32041/32041-h.zip	2010-04-18 06:59:56	ebooks/32041
183450	application/zip	http://www.gutenberg.org/files/32042/32042.zip	2010-04-18 07:02:42	ebooks/32042
246960	application/epub+zip	http://www.gutenberg.org/ebooks/32042.epub.noimages	2020-06-16 00:31:27.484638	ebooks/32042
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/32042.rdf	2020-06-16 00:31:30.298576	ebooks/32042
477721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32042/32042-h/32042-h.htm	2010-04-18 07:02:38	ebooks/32042
186716	application/zip	http://www.gutenberg.org/files/32042/32042-h.zip	2010-04-18 07:02:42	ebooks/32042
464549	text/plain	http://www.gutenberg.org/ebooks/32042.txt.utf-8	2020-06-16 00:31:26.195645	ebooks/32042
22649	image/jpeg	http://www.gutenberg.org/cache/epub/32042/pg32042.cover.medium.jpg	2020-06-16 00:31:30.065587	ebooks/32042
995652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32042.kindle.noimages	2020-06-16 00:31:29.76958	ebooks/32042
183553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32042/32042-8.zip	2010-04-18 07:02:42	ebooks/32042
464478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32042/32042-8.txt	2010-04-18 07:02:38	ebooks/32042
464522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32042/32042.txt	2010-04-18 07:02:38	ebooks/32042
995656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32042.kindle.images	2020-06-16 00:31:28.629611	ebooks/32042
246960	application/epub+zip	http://www.gutenberg.org/ebooks/32042.epub.images	2020-06-16 00:31:26.929636	ebooks/32042
5485	image/jpeg	http://www.gutenberg.org/cache/epub/32042/pg32042.cover.small.jpg	2020-06-16 00:31:29.918582	ebooks/32042
27494	application/zip	http://www.gutenberg.org/files/32043/32043-h.zip	2010-04-18 05:37:50	ebooks/32043
311805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32043.kindle.noimages	2020-06-16 00:31:32.259547	ebooks/32043
24786	image/jpeg	http://www.gutenberg.org/cache/epub/32043/pg32043.cover.medium.jpg	2020-06-16 00:31:32.544543	ebooks/32043
62486	text/plain	http://www.gutenberg.org/ebooks/32043.txt.utf-8	2020-06-16 00:31:30.396582	ebooks/32043
315075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32043.kindle.images	2020-06-16 00:31:31.752555	ebooks/32043
62514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32043/32043.txt	2010-04-18 05:37:48	ebooks/32043
5558	image/jpeg	http://www.gutenberg.org/cache/epub/32043/pg32043.cover.small.jpg	2020-06-16 00:31:32.401545	ebooks/32043
82855	application/epub+zip	http://www.gutenberg.org/ebooks/32043.epub.noimages	2020-06-16 00:31:31.246569	ebooks/32043
66547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32043/32043-h/32043-h.htm	2010-04-18 05:37:48	ebooks/32043
84761	application/epub+zip	http://www.gutenberg.org/ebooks/32043.epub.images	2020-06-16 00:31:30.842569	ebooks/32043
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/32043.rdf	2020-06-16 00:31:32.766543	ebooks/32043
24407	application/zip	http://www.gutenberg.org/files/32043/32043.zip	2010-04-18 05:37:50	ebooks/32043
340633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32044/32044-8.txt	2010-04-18 09:37:26	ebooks/32044
340623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32044/32044.txt	2010-04-18 09:37:26	ebooks/32044
126817	application/zip	http://www.gutenberg.org/files/32044/32044.zip	2010-04-18 09:37:28	ebooks/32044
1612805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32044.kindle.images	2020-06-16 00:31:34.403529	ebooks/32044
371423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32044/32044-h/32044-h.htm	2010-04-18 09:37:26	ebooks/32044
340610	text/plain	http://www.gutenberg.org/ebooks/32044.txt.utf-8	2020-06-16 00:31:32.872677	ebooks/32044
126846	application/zip	http://www.gutenberg.org/files/32044/32044-8.zip	2010-04-18 09:37:28	ebooks/32044
414066	application/zip	http://www.gutenberg.org/files/32044/32044-h.zip	2010-04-18 09:37:30	ebooks/32044
667096	application/epub+zip	http://www.gutenberg.org/ebooks/32044.epub.images	2020-06-16 00:31:33.266538	ebooks/32044
192435	application/epub+zip	http://www.gutenberg.org/ebooks/32044.epub.noimages	2020-06-16 00:31:33.504541	ebooks/32044
21528	image/jpeg	http://www.gutenberg.org/cache/epub/32044/pg32044.cover.medium.jpg	2020-06-16 00:31:35.242517	ebooks/32044
3026	image/jpeg	http://www.gutenberg.org/cache/epub/32044/pg32044.cover.small.jpg	2020-06-16 00:31:35.221512	ebooks/32044
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/32044.rdf	2020-06-16 00:31:35.309519	ebooks/32044
707155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32044.kindle.noimages	2020-06-16 00:31:35.19751	ebooks/32044
398519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32045/32045-8.txt	2010-04-18 09:38:30	ebooks/32045
152488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32045/32045-8.zip	2010-04-18 09:38:32	ebooks/32045
373938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32045/32045-h.zip	2010-04-18 09:38:34	ebooks/32045
152459	application/zip	http://www.gutenberg.org/files/32045/32045.zip	2010-04-18 09:38:32	ebooks/32045
1250630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32045.kindle.images	2020-06-16 00:31:36.971487	ebooks/32045
35089	image/jpeg	http://www.gutenberg.org/cache/epub/32045/pg32045.cover.medium.jpg	2020-06-16 00:31:37.837482	ebooks/32045
5313	image/jpeg	http://www.gutenberg.org/cache/epub/32045/pg32045.cover.small.jpg	2020-06-16 00:31:37.818481	ebooks/32045
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/32045.rdf	2020-06-16 00:31:37.898476	ebooks/32045
415757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32045/32045-h/32045-h.htm	2010-04-18 09:38:30	ebooks/32045
227992	application/epub+zip	http://www.gutenberg.org/ebooks/32045.epub.noimages	2020-06-16 00:31:36.103507	ebooks/32045
398508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32045/32045.txt	2010-04-18 09:38:30	ebooks/32045
398491	text/plain	http://www.gutenberg.org/ebooks/32045.txt.utf-8	2020-06-16 00:31:35.416531	ebooks/32045
803532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32045.kindle.noimages	2020-06-16 00:31:37.798489	ebooks/32045
505854	application/epub+zip	http://www.gutenberg.org/ebooks/32045.epub.images	2020-06-16 00:31:35.859546	ebooks/32045
2432067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32046.kindle.images	2020-06-16 00:31:42.594417	ebooks/32046
608167	application/epub+zip	http://www.gutenberg.org/ebooks/32046.epub.images	2020-06-16 00:31:39.226488	ebooks/32046
1388478	text/plain	http://www.gutenberg.org/ebooks/32046.txt.utf-8	2020-06-16 00:31:38.032473	ebooks/32046
1388462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32046/32046.txt	2010-05-14 11:46:38	ebooks/32046
32796	image/jpeg	http://www.gutenberg.org/cache/epub/32046/pg32046.cover.medium.jpg	2020-06-16 00:31:45.609384	ebooks/32046
522500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32046/32046-8.zip	2010-05-14 11:48:12	ebooks/32046
522378	application/zip	http://www.gutenberg.org/files/32046/32046.zip	2010-05-14 11:48:10	ebooks/32046
6089	image/jpeg	http://www.gutenberg.org/cache/epub/32046/pg32046.cover.small.jpg	2020-06-16 00:31:45.448387	ebooks/32046
2432059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32046.kindle.noimages	2020-06-16 00:31:45.284384	ebooks/32046
529979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32046/32046-h.zip	2010-05-14 11:48:12	ebooks/32046
1388285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32046/32046-8.txt	2010-05-14 11:47:00	ebooks/32046
1429501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32046/32046-h/32046-h.htm	2010-05-14 11:47:22	ebooks/32046
608167	application/epub+zip	http://www.gutenberg.org/ebooks/32046.epub.noimages	2020-06-16 00:31:39.909487	ebooks/32046
21697	application/rdf+xml	http://www.gutenberg.org/ebooks/32046.rdf	2020-06-16 00:31:45.883399	ebooks/32046
405810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32047/32047-8.txt	2010-04-18 16:14:02	ebooks/32047
405809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32047/32047.txt	2010-04-18 16:14:02	ebooks/32047
4181	image/jpeg	http://www.gutenberg.org/cache/epub/32047/pg32047.cover.small.jpg	2020-06-16 00:31:50.145519	ebooks/32047
227623	application/epub+zip	http://www.gutenberg.org/ebooks/32047.epub.noimages	2020-06-16 00:31:47.456374	ebooks/32047
2202799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32047.kindle.images	2020-06-16 00:31:48.785338	ebooks/32047
405839	text/plain	http://www.gutenberg.org/ebooks/32047.txt.utf-8	2020-06-16 00:31:45.987393	ebooks/32047
451983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32047/32047-h/32047-h.htm	2010-04-18 16:14:02	ebooks/32047
150793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32047/32047.zip	2010-04-18 16:14:06	ebooks/32047
1051255	application/epub+zip	http://www.gutenberg.org/ebooks/32047.epub.images	2020-06-16 00:31:46.81339	ebooks/32047
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/32047.rdf	2020-06-16 00:31:50.538517	ebooks/32047
16239	image/jpeg	http://www.gutenberg.org/cache/epub/32047/pg32047.cover.medium.jpg	2020-06-16 00:31:50.294527	ebooks/32047
150861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32047/32047-8.zip	2010-04-18 16:14:06	ebooks/32047
1086849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32047/32047-h.zip	2010-04-18 16:14:06	ebooks/32047
895639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32047.kindle.noimages	2020-06-16 00:31:49.993521	ebooks/32047
260532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32048/32048-8.txt	2010-04-18 16:19:00	ebooks/32048
6185615	application/epub+zip	http://www.gutenberg.org/ebooks/32048.epub.images	2020-06-16 00:31:53.394482	ebooks/32048
262573	text/plain; charset=utf-8	http://www.gutenberg.org/files/32048/32048-0.txt	2010-04-18 16:18:00	ebooks/32048
4653646	application/zip	http://www.gutenberg.org/files/32048/32048-h.zip	2010-04-18 16:20:22	ebooks/32048
5595	image/jpeg	http://www.gutenberg.org/cache/epub/32048/pg32048.cover.small.jpg	2020-06-16 00:32:02.407369	ebooks/32048
325117	text/html; charset=utf-8	http://www.gutenberg.org/files/32048/32048-h/32048-h.htm	2010-04-18 16:18:06	ebooks/32048
189129	application/epub+zip	http://www.gutenberg.org/ebooks/32048.epub.noimages	2020-06-16 00:31:54.296467	ebooks/32048
99105	application/zip	http://www.gutenberg.org/files/32048/32048-8.zip	2010-04-18 16:20:20	ebooks/32048
260254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32048/32048.txt	2010-04-18 16:19:52	ebooks/32048
18178	application/rdf+xml	http://www.gutenberg.org/ebooks/32048.rdf	2020-06-16 00:32:02.892359	ebooks/32048
11693561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32048.kindle.images	2020-06-16 00:32:01.020381	ebooks/32048
99520	application/zip	http://www.gutenberg.org/files/32048/32048-0.zip	2010-04-18 16:20:20	ebooks/32048
98649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32048/32048.zip	2010-04-18 16:20:20	ebooks/32048
24825	image/jpeg	http://www.gutenberg.org/cache/epub/32048/pg32048.cover.medium.jpg	2020-06-16 00:32:02.587362	ebooks/32048
718711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32048.kindle.noimages	2020-06-16 00:32:02.223373	ebooks/32048
272046	application/zip	http://www.gutenberg.org/files/32049/32049-h.zip	2010-04-18 16:25:42	ebooks/32049
283284	application/epub+zip	http://www.gutenberg.org/ebooks/32049.epub.noimages	2020-06-16 00:32:05.700645	ebooks/32049
213924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32049/32049-8.zip	2010-04-18 16:25:42	ebooks/32049
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/32049.rdf	2020-06-16 00:32:11.482546	ebooks/32049
543510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32049/32049-8.txt	2010-04-18 16:25:02	ebooks/32049
1211458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32049.kindle.noimages	2020-06-16 00:32:10.932564	ebooks/32049
8505	image/jpeg	http://www.gutenberg.org/cache/epub/32049/pg32049.cover.medium.jpg	2020-06-16 00:32:11.198554	ebooks/32049
1253489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32049.kindle.images	2020-06-16 00:32:08.326588	ebooks/32049
550214	text/plain; charset=utf-8	http://www.gutenberg.org/files/32049/32049-0.txt	2010-04-18 16:23:34	ebooks/32049
215149	application/zip	http://www.gutenberg.org/files/32049/32049-0.zip	2010-04-18 16:25:42	ebooks/32049
302307	application/epub+zip	http://www.gutenberg.org/ebooks/32049.epub.images	2020-06-16 00:32:04.473659	ebooks/32049
1949	image/jpeg	http://www.gutenberg.org/cache/epub/32049/pg32049.cover.small.jpg	2020-06-16 00:32:11.072568	ebooks/32049
738223	text/html; charset=utf-8	http://www.gutenberg.org/files/32049/32049-h/32049-h.htm	2010-04-18 16:23:52	ebooks/32049
27815	application/epub+zip	http://www.gutenberg.org/ebooks/3205.epub.images	2020-06-02 00:34:50.83475	ebooks/3205
4189	image/jpeg	http://www.gutenberg.org/cache/epub/3205/pg3205.cover.small.jpg	2020-06-02 00:34:51.191727	ebooks/3205
8635	application/zip	http://www.gutenberg.org/files/3205/3205.zip	2015-04-21 06:38:52	ebooks/3205
112486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3205.kindle.noimages	2020-06-02 00:34:51.166733	ebooks/3205
3154294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3205/files/cmudict.txt	1994-09-12 10:27:20	ebooks/3205
15412	image/jpeg	http://www.gutenberg.org/cache/epub/3205/pg3205.cover.medium.jpg	2020-06-02 00:34:51.214765	ebooks/3205
27814	application/epub+zip	http://www.gutenberg.org/ebooks/3205.epub.noimages	2020-06-02 00:34:50.868797	ebooks/3205
3310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3205/files/abreadme.txt	1994-09-30 09:14:42	ebooks/3205
25201	text/html	http://www.gutenberg.org/ebooks/3205.html.noimages	2020-06-02 00:34:50.795744	ebooks/3205
674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3205/files/phoneset.txt	1994-09-12 10:28:02	ebooks/3205
21133	text/plain	http://www.gutenberg.org/ebooks/3205.txt.utf-8	2020-06-02 00:34:50.743743	ebooks/3205
16458	application/rdf+xml	http://www.gutenberg.org/ebooks/3205.rdf	2020-06-11 01:02:44.316073	ebooks/3205
25201	text/html	http://www.gutenberg.org/ebooks/3205.html.images	2020-06-02 00:34:50.775739	ebooks/3205
112495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3205.kindle.images	2020-06-02 00:34:51.016767	ebooks/3205
21132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3205/3205.txt	2015-04-21 06:38:32	ebooks/3205
5493251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3205/files/mpron.txt	1993-06-22 14:48:02	ebooks/3205
2402924	application/octet-stream	http://www.gutenberg.org/files/3205/files.zip	2015-04-21 06:38:44	ebooks/3205
277047	application/epub+zip	http://www.gutenberg.org/ebooks/32050.epub.noimages	2020-06-16 00:32:18.325462	ebooks/32050
517364	text/plain	http://www.gutenberg.org/ebooks/32050.txt.utf-8	2020-06-16 00:32:14.772508	ebooks/32050
182060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32050/32050-h.zip	2010-04-18 16:27:12	ebooks/32050
517392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32050/32050.txt	2010-04-18 16:27:10	ebooks/32050
1002267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32050/32050-h/32050-h.htm	2010-04-18 16:27:10	ebooks/32050
277046	application/epub+zip	http://www.gutenberg.org/ebooks/32050.epub.images	2020-06-16 00:32:17.071474	ebooks/32050
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/32050.rdf	2020-06-16 00:32:26.927349	ebooks/32050
1258700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32050.kindle.images	2020-06-16 00:32:21.654419	ebooks/32050
5244	image/jpeg	http://www.gutenberg.org/cache/epub/32050/pg32050.cover.small.jpg	2020-06-16 00:32:25.534365	ebooks/32050
1258697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32050.kindle.noimages	2020-06-16 00:32:25.019374	ebooks/32050
137468	application/zip	http://www.gutenberg.org/files/32050/32050.zip	2010-04-18 16:27:12	ebooks/32050
19769	image/jpeg	http://www.gutenberg.org/cache/epub/32050/pg32050.cover.medium.jpg	2020-06-16 00:32:26.010391	ebooks/32050
1382370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32051.kindle.images	2020-06-16 00:32:28.804336	ebooks/32051
258824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32051/32051-8.txt	2010-04-18 17:49:44	ebooks/32051
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/32051.rdf	2020-06-16 00:32:29.799542	ebooks/32051
258805	text/plain	http://www.gutenberg.org/ebooks/32051.txt.utf-8	2020-06-16 00:32:27.029387	ebooks/32051
369890	application/zip	http://www.gutenberg.org/files/32051/32051-h.zip	2010-04-18 17:49:46	ebooks/32051
98233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32051/32051.zip	2010-04-18 17:49:46	ebooks/32051
3573	image/jpeg	http://www.gutenberg.org/cache/epub/32051/pg32051.cover.small.jpg	2020-06-16 00:32:29.691517	ebooks/32051
258815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32051/32051.txt	2010-04-18 17:49:44	ebooks/32051
636428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32051.kindle.noimages	2020-06-16 00:32:29.656515	ebooks/32051
98272	application/zip	http://www.gutenberg.org/files/32051/32051-8.zip	2010-04-18 17:49:46	ebooks/32051
550419	application/epub+zip	http://www.gutenberg.org/ebooks/32051.epub.images	2020-06-16 00:32:27.515375	ebooks/32051
299671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32051/32051-h/32051-h.htm	2010-04-18 17:49:44	ebooks/32051
23804	image/jpeg	http://www.gutenberg.org/cache/epub/32051/pg32051.cover.medium.jpg	2020-06-16 00:32:29.723523	ebooks/32051
171482	application/epub+zip	http://www.gutenberg.org/ebooks/32051.epub.noimages	2020-06-16 00:32:27.846348	ebooks/32051
1642196	application/epub+zip	http://www.gutenberg.org/ebooks/32052.epub.images	2020-06-16 00:32:30.828531	ebooks/32052
13269	image/jpeg	http://www.gutenberg.org/cache/epub/32052/pg32052.cover.medium.jpg	2020-06-16 00:32:34.647458	ebooks/32052
1043463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32052/32052-h.zip	2010-04-18 17:51:46	ebooks/32052
4421001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32052.kindle.images	2020-06-16 00:32:33.140481	ebooks/32052
134550	application/zip	http://www.gutenberg.org/files/32052/32052.zip	2010-04-18 17:51:44	ebooks/32052
134570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32052/32052-8.zip	2010-04-18 17:51:44	ebooks/32052
3623	image/jpeg	http://www.gutenberg.org/cache/epub/32052/pg32052.cover.small.jpg	2020-06-16 00:32:34.486459	ebooks/32052
341477	text/plain	http://www.gutenberg.org/ebooks/32052.txt.utf-8	2020-06-16 00:32:29.911524	ebooks/32052
341488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32052/32052.txt	2010-04-18 17:51:42	ebooks/32052
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/32060.rdf	2020-06-16 00:33:10.346499	ebooks/32060
386524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32052/32052-h/32052-h.htm	2010-04-18 17:51:42	ebooks/32052
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/32052.rdf	2020-06-16 00:32:34.911446	ebooks/32052
341498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32052/32052-8.txt	2010-04-18 17:51:42	ebooks/32052
812532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32052.kindle.noimages	2020-06-16 00:32:34.323456	ebooks/32052
206178	application/epub+zip	http://www.gutenberg.org/ebooks/32052.epub.noimages	2020-06-16 00:32:31.416519	ebooks/32052
155072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32053/32053-h.zip	2010-04-18 19:10:04	ebooks/32053
151232	application/zip	http://www.gutenberg.org/files/32053/32053.zip	2010-04-18 19:10:02	ebooks/32053
151256	application/zip	http://www.gutenberg.org/files/32053/32053-8.zip	2010-04-18 19:10:04	ebooks/32053
812759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32053.kindle.images	2020-06-16 00:32:37.226433	ebooks/32053
387649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32053/32053-8.txt	2010-04-18 19:10:00	ebooks/32053
204667	application/epub+zip	http://www.gutenberg.org/ebooks/32053.epub.images	2020-06-16 00:32:35.679441	ebooks/32053
13280	image/jpeg	http://www.gutenberg.org/cache/epub/32053/pg32053.cover.medium.jpg	2020-06-16 00:32:38.6544	ebooks/32053
422437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32053/32053-h/32053-h.htm	2010-04-18 19:10:02	ebooks/32053
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/32053.rdf	2020-06-16 00:32:38.8994	ebooks/32053
204666	application/epub+zip	http://www.gutenberg.org/ebooks/32053.epub.noimages	2020-06-16 00:32:36.115444	ebooks/32053
812750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32053.kindle.noimages	2020-06-16 00:32:38.346403	ebooks/32053
3644	image/jpeg	http://www.gutenberg.org/cache/epub/32053/pg32053.cover.small.jpg	2020-06-16 00:32:38.501405	ebooks/32053
387617	text/plain	http://www.gutenberg.org/ebooks/32053.txt.utf-8	2020-06-16 00:32:35.019465	ebooks/32053
387640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32053/32053.txt	2010-04-18 19:10:02	ebooks/32053
435107	application/epub+zip	http://www.gutenberg.org/ebooks/32054.epub.images	2020-06-16 00:32:39.272396	ebooks/32054
88255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32054/32054.txt	2010-04-19 06:23:46	ebooks/32054
104493	application/epub+zip	http://www.gutenberg.org/ebooks/32054.epub.noimages	2020-06-16 00:32:39.4094	ebooks/32054
35819	image/jpeg	http://www.gutenberg.org/cache/epub/32054/pg32054.cover.medium.jpg	2020-06-16 00:32:40.152392	ebooks/32054
307557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32054.kindle.noimages	2020-06-16 00:32:40.116381	ebooks/32054
262962	application/zip	http://www.gutenberg.org/files/32054/32054-h.zip	2010-04-19 06:24:12	ebooks/32054
95041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32054/32054-h/32054-h.htm	2010-04-19 06:23:46	ebooks/32054
88232	text/plain	http://www.gutenberg.org/ebooks/32054.txt.utf-8	2020-06-16 00:32:38.999394	ebooks/32054
16259	application/rdf+xml	http://www.gutenberg.org/ebooks/32054.rdf	2020-06-16 00:32:40.209379	ebooks/32054
88264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32054/32054-8.txt	2010-04-19 06:23:46	ebooks/32054
35234	application/zip	http://www.gutenberg.org/files/32054/32054-8.zip	2010-04-19 06:24:10	ebooks/32054
5855	image/jpeg	http://www.gutenberg.org/cache/epub/32054/pg32054.cover.small.jpg	2020-06-16 00:32:40.134387	ebooks/32054
828303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32054.kindle.images	2020-06-16 00:32:39.821388	ebooks/32054
35215	application/zip	http://www.gutenberg.org/files/32054/32054.zip	2010-04-19 06:24:10	ebooks/32054
42591	text/plain	http://www.gutenberg.org/ebooks/32055.txt.utf-8	2020-06-16 00:32:40.308393	ebooks/32055
5940	image/jpeg	http://www.gutenberg.org/cache/epub/32055/pg32055.cover.small.jpg	2020-06-16 00:32:40.997369	ebooks/32055
212726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32055.kindle.noimages	2020-06-16 00:32:40.982394	ebooks/32055
77542	application/epub+zip	http://www.gutenberg.org/ebooks/32055.epub.noimages	2020-06-16 00:32:40.554382	ebooks/32055
315843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32055.kindle.images	2020-06-16 00:32:40.779375	ebooks/32055
147415	application/epub+zip	http://www.gutenberg.org/ebooks/32055.epub.images	2020-06-16 00:32:40.453413	ebooks/32055
100353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32055/32055-h.zip	2010-04-19 06:30:30	ebooks/32055
32350	image/jpeg	http://www.gutenberg.org/cache/epub/32055/pg32055.cover.medium.jpg	2020-06-16 00:32:41.010373	ebooks/32055
42619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32055/32055.txt	2010-04-19 06:30:18	ebooks/32055
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/32055.rdf	2020-06-16 00:32:41.055368	ebooks/32055
16190	application/zip	http://www.gutenberg.org/files/32055/32055.zip	2010-04-19 06:30:30	ebooks/32055
45755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32055/32055-h/32055-h.htm	2010-04-19 06:30:18	ebooks/32055
342472	application/zip	http://www.gutenberg.org/files/32056/32056-8.zip	2010-04-19 06:34:30	ebooks/32056
356443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32056/32056-h.zip	2010-04-19 06:34:30	ebooks/32056
854597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32056/32056-8.txt	2010-04-19 06:34:20	ebooks/32056
912657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32056/32056-h/32056-h.htm	2010-04-19 06:34:00	ebooks/32056
16760	image/jpeg	http://www.gutenberg.org/cache/epub/32056/pg32056.cover.medium.jpg	2020-06-16 00:32:47.053591	ebooks/32056
414618	application/epub+zip	http://www.gutenberg.org/ebooks/32056.epub.noimages	2020-06-16 00:32:42.71738	ebooks/32056
414618	application/epub+zip	http://www.gutenberg.org/ebooks/32056.epub.images	2020-06-16 00:32:42.000372	ebooks/32056
345593	text/plain; charset=utf-8	http://www.gutenberg.org/files/32056/32056-0.zip	2010-04-19 06:34:30	ebooks/32056
876127	text/plain; charset=utf-8	http://www.gutenberg.org/files/32056/32056-0.txt	2010-04-19 06:33:56	ebooks/32056
1720378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32056.kindle.images	2020-06-16 00:32:44.724624	ebooks/32056
1720370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32056.kindle.noimages	2020-06-16 00:32:46.730607	ebooks/32056
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/32056.rdf	2020-06-16 00:32:47.31159	ebooks/32056
4930	image/jpeg	http://www.gutenberg.org/cache/epub/32056/pg32056.cover.small.jpg	2020-06-16 00:32:46.894592	ebooks/32056
108378	application/zip	http://www.gutenberg.org/files/32057/32057.zip	2010-04-19 06:37:48	ebooks/32057
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/32057.rdf	2020-06-16 00:32:49.790555	ebooks/32057
1072209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32057.kindle.images	2020-06-16 00:32:48.898573	ebooks/32057
5572	image/jpeg	http://www.gutenberg.org/cache/epub/32057/pg32057.cover.small.jpg	2020-06-16 00:32:49.699568	ebooks/32057
38687	image/jpeg	http://www.gutenberg.org/cache/epub/32057/pg32057.cover.medium.jpg	2020-06-16 00:32:49.722568	ebooks/32057
295192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32057/32057.txt	2010-04-19 06:37:40	ebooks/32057
440505	application/epub+zip	http://www.gutenberg.org/ebooks/32057.epub.images	2020-06-16 00:32:47.844581	ebooks/32057
319273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32057/32057-h/32057-h.htm	2010-04-19 06:37:40	ebooks/32057
660758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32057.kindle.noimages	2020-06-16 00:32:49.675558	ebooks/32057
177842	application/epub+zip	http://www.gutenberg.org/ebooks/32057.epub.noimages	2020-06-16 00:32:48.101593	ebooks/32057
295164	text/plain	http://www.gutenberg.org/ebooks/32057.txt.utf-8	2020-06-16 00:32:47.415607	ebooks/32057
4771	image/jpeg	http://www.gutenberg.org/cache/epub/32058/pg32058.cover.small.jpg	2020-06-16 00:32:53.627506	ebooks/32058
177055	text/plain	http://www.gutenberg.org/ebooks/32058.txt.utf-8	2020-06-16 00:32:49.894572	ebooks/32058
23431	image/jpeg	http://www.gutenberg.org/cache/epub/32058/pg32058.cover.medium.jpg	2020-06-16 00:32:53.779504	ebooks/32058
67449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32058/32058.zip	2010-04-19 06:43:26	ebooks/32058
712201	application/epub+zip	http://www.gutenberg.org/ebooks/32058.epub.images	2020-06-16 00:32:50.595549	ebooks/32058
67469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32058/32058-8.zip	2010-04-19 06:43:26	ebooks/32058
177086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32058/32058-8.txt	2010-04-19 06:43:16	ebooks/32058
130668	application/epub+zip	http://www.gutenberg.org/ebooks/32058.epub.noimages	2020-06-16 00:32:52.070534	ebooks/32058
1426457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32058.kindle.images	2020-06-16 00:32:52.965518	ebooks/32058
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/32058.rdf	2020-06-16 00:32:54.0245	ebooks/32058
202280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32058/32058-h/32058-h.htm	2010-04-19 06:43:16	ebooks/32058
428300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32058.kindle.noimages	2020-06-16 00:32:53.473512	ebooks/32058
177078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32058/32058.txt	2010-04-19 06:43:16	ebooks/32058
317796	application/zip	http://www.gutenberg.org/files/32058/32058-h.zip	2010-04-19 06:43:26	ebooks/32058
94692	application/zip	http://www.gutenberg.org/files/32059/32059.zip	2010-04-19 06:49:12	ebooks/32059
94721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32059/32059-8.zip	2010-04-19 06:49:12	ebooks/32059
251457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32059/32059.txt	2010-04-19 06:48:58	ebooks/32059
596736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32059.kindle.noimages	2020-06-16 00:32:56.318489	ebooks/32059
801804	application/epub+zip	http://www.gutenberg.org/ebooks/32059.epub.images	2020-06-16 00:32:54.5995	ebooks/32059
270379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32059/32059-h/32059-h.htm	2010-04-19 06:48:58	ebooks/32059
251441	text/plain	http://www.gutenberg.org/ebooks/32059.txt.utf-8	2020-06-16 00:32:54.126521	ebooks/32059
165444	application/epub+zip	http://www.gutenberg.org/ebooks/32059.epub.noimages	2020-06-16 00:32:54.846513	ebooks/32059
1750153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32059.kindle.images	2020-06-16 00:32:55.670485	ebooks/32059
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/32059.rdf	2020-06-16 00:32:56.424472	ebooks/32059
559462	application/zip	http://www.gutenberg.org/files/32059/32059-h.zip	2010-04-19 06:49:12	ebooks/32059
251466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32059/32059-8.txt	2010-04-19 06:48:58	ebooks/32059
45141	image/jpeg	http://www.gutenberg.org/cache/epub/32059/pg32059.cover.medium.jpg	2020-06-16 00:32:56.361472	ebooks/32059
7035	image/jpeg	http://www.gutenberg.org/cache/epub/32059/pg32059.cover.small.jpg	2020-06-16 00:32:56.340489	ebooks/32059
622520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/files/italian.txt	2019-09-28 05:09:10	ebooks/3206
1663013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/files/french.txt	2019-09-28 05:09:10	ebooks/3206
30652	application/epub+zip	http://www.gutenberg.org/ebooks/3206.epub.images	2020-06-02 00:34:51.42073	ebooks/3206
30653	application/epub+zip	http://www.gutenberg.org/ebooks/3206.epub.noimages	2020-06-02 00:34:51.455722	ebooks/3206
2215794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/files/german.txt	2019-09-28 05:09:10	ebooks/3206
22959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/3206.txt	2019-09-28 07:13:34	ebooks/3206
26441	text/html	http://www.gutenberg.org/ebooks/3206.html.images	2020-06-02 00:34:51.35874	ebooks/3206
22929	text/plain	http://www.gutenberg.org/ebooks/3206.txt.utf-8	2020-06-02 00:34:51.32774	ebooks/3206
26441	text/html	http://www.gutenberg.org/ebooks/3206.html.noimages	2020-06-02 00:34:51.379741	ebooks/3206
8436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/3206.zip	2019-09-28 07:14:58	ebooks/3206
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/3206.rdf	2020-06-11 01:02:44.344085	ebooks/3206
20250	image/jpeg	http://www.gutenberg.org/cache/epub/3206/pg3206.cover.medium.jpg	2020-06-02 00:34:51.799718	ebooks/3206
129801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3206.kindle.noimages	2020-06-02 00:34:51.748719	ebooks/3206
4342	image/jpeg	http://www.gutenberg.org/cache/epub/3206/pg3206.cover.small.jpg	2020-06-02 00:34:51.773744	ebooks/3206
936581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/files/spanish.txt	2019-09-28 05:09:10	ebooks/3206
1050305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3206/files/japanese.txt	2019-09-28 05:09:10	ebooks/3206
129808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3206.kindle.images	2020-06-02 00:34:51.601726	ebooks/3206
28455602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32060.kindle.images	2020-06-16 00:33:07.733364	ebooks/32060
2262009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32060.kindle.noimages	2020-06-16 00:33:10.147499	ebooks/32060
10906047	application/epub+zip	http://www.gutenberg.org/ebooks/32060.epub.images	2020-06-16 00:32:58.583442	ebooks/32060
499049	application/zip	http://www.gutenberg.org/files/32060/32060-0.zip	2018-03-20 02:17:08	ebooks/32060
6772254	text/html; charset=utf-8	http://www.gutenberg.org/files/32060/32060-h.zip	2018-03-20 02:17:08	ebooks/32060
496478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32060/32060-8.zip	2016-05-13 23:38:38	ebooks/32060
10870	image/jpeg	http://www.gutenberg.org/cache/epub/32060/pg32060.cover.medium.jpg	2020-06-16 00:33:10.248496	ebooks/32060
1346015	text/html; charset=utf-8	http://www.gutenberg.org/files/32060/32060-h/32060-h.htm	2018-03-20 02:16:52	ebooks/32060
1235327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32060/32060-8.txt	2016-05-13 23:37:52	ebooks/32060
598729	application/epub+zip	http://www.gutenberg.org/ebooks/32060.epub.noimages	2020-06-16 00:32:58.994486	ebooks/32060
2604	image/jpeg	http://www.gutenberg.org/cache/epub/32060/pg32060.cover.small.jpg	2020-06-16 00:33:10.199505	ebooks/32060
1252519	text/plain; charset=utf-8	http://www.gutenberg.org/files/32060/32060-0.txt	2018-02-28 03:45:02	ebooks/32060
984115	text/plain; charset=utf-8	http://www.gutenberg.org/files/32061/32061-0.txt	2018-02-27 05:55:44	ebooks/32061
385433	application/zip	http://www.gutenberg.org/files/32061/32061-0.zip	2018-03-20 02:48:16	ebooks/32061
11345	image/jpeg	http://www.gutenberg.org/cache/epub/32061/pg32061.cover.medium.jpg	2020-06-16 00:33:18.398393	ebooks/32061
465269	application/epub+zip	http://www.gutenberg.org/ebooks/32061.epub.noimages	2020-06-16 00:33:11.833501	ebooks/32061
1764289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32061.kindle.noimages	2020-06-16 00:33:18.326409	ebooks/32061
969236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32061/32061.txt	2010-04-19 07:42:02	ebooks/32061
12505954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32061.kindle.images	2020-06-16 00:33:16.409416	ebooks/32061
1173920	text/html; charset=utf-8	http://www.gutenberg.org/files/32061/32061-h/32061-h.htm	2018-03-20 02:47:44	ebooks/32061
2903241	application/zip	http://www.gutenberg.org/files/32061/32061-h.zip	2018-03-20 02:48:16	ebooks/32061
383443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32061/32061.zip	2010-04-19 07:42:04	ebooks/32061
2495	image/jpeg	http://www.gutenberg.org/cache/epub/32061/pg32061.cover.small.jpg	2020-06-16 00:33:18.364401	ebooks/32061
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/32061.rdf	2020-06-16 00:33:18.484472	ebooks/32061
4694378	application/epub+zip	http://www.gutenberg.org/ebooks/32061.epub.images	2020-06-16 00:33:11.510482	ebooks/32061
1021155	text/plain; charset=utf-8	http://www.gutenberg.org/files/32062/32062-0.txt	2018-02-27 05:59:36	ebooks/32062
11378	image/jpeg	http://www.gutenberg.org/cache/epub/32062/pg32062.cover.medium.jpg	2020-06-16 00:33:28.10257	ebooks/32062
496612	application/epub+zip	http://www.gutenberg.org/ebooks/32062.epub.noimages	2020-06-16 00:33:20.367388	ebooks/32062
5190756	application/epub+zip	http://www.gutenberg.org/ebooks/32062.epub.images	2020-06-16 00:33:19.969384	ebooks/32062
396914	application/zip	http://www.gutenberg.org/files/32062/32062-8.zip	2010-04-19 07:53:08	ebooks/32062
13697542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32062.kindle.images	2020-06-16 00:33:25.902595	ebooks/32062
1004659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32062/32062.txt	2010-04-19 07:49:46	ebooks/32062
17252	application/rdf+xml	http://www.gutenberg.org/ebooks/32062.rdf	2020-06-16 00:33:28.19464	ebooks/32062
1004626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32062/32062-8.txt	2010-04-19 07:49:46	ebooks/32062
1223433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32062/32062-h/32062-h.htm	2018-03-20 02:45:06	ebooks/32062
2607	image/jpeg	http://www.gutenberg.org/cache/epub/32062/pg32062.cover.small.jpg	2020-06-16 00:33:28.056654	ebooks/32062
1876084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32062.kindle.noimages	2020-06-16 00:33:28.008584	ebooks/32062
399269	text/plain; charset=utf-8	http://www.gutenberg.org/files/32062/32062-0.zip	2018-03-20 02:45:20	ebooks/32062
396694	application/zip	http://www.gutenberg.org/files/32062/32062.zip	2010-04-19 07:53:08	ebooks/32062
3524952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32062/32062-h.zip	2018-03-20 02:45:20	ebooks/32062
113056	application/zip	http://www.gutenberg.org/files/32063/32063.zip	2010-04-19 10:31:02	ebooks/32063
30897	image/jpeg	http://www.gutenberg.org/cache/epub/32063/pg32063.cover.medium.jpg	2020-06-16 00:33:34.387489	ebooks/32063
192911	application/epub+zip	http://www.gutenberg.org/ebooks/32063.epub.noimages	2020-06-16 00:33:30.894531	ebooks/32063
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/32063.rdf	2020-06-16 00:33:34.663483	ebooks/32063
367808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32063/32063.txt	2010-04-19 10:30:20	ebooks/32063
367133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32063/32063-8.txt	2010-04-19 10:28:42	ebooks/32063
482135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32063/32063-h.zip	2010-04-19 10:31:02	ebooks/32063
367505	text/plain	http://www.gutenberg.org/ebooks/32063.txt.utf-8	2020-06-16 00:33:28.305665	ebooks/32063
945502	application/epub+zip	http://www.gutenberg.org/ebooks/32063.epub.images	2020-06-16 00:33:29.786578	ebooks/32063
113045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32063/32063-8.zip	2010-04-19 10:31:02	ebooks/32063
2141899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32063.kindle.images	2020-06-16 00:33:32.553509	ebooks/32063
446467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32063/32063-h/32063-h.htm	2010-04-19 10:28:46	ebooks/32063
5855	image/jpeg	http://www.gutenberg.org/cache/epub/32063/pg32063.cover.small.jpg	2020-06-16 00:33:34.217497	ebooks/32063
792339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32063.kindle.noimages	2020-06-16 00:33:34.045501	ebooks/32063
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/32064.rdf	2020-06-16 00:33:37.844442	ebooks/32064
124066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32064/32064-h/32064-h.htm	2010-04-20 04:36:20	ebooks/32064
117458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32064/32064-8.txt	2010-04-19 10:32:28	ebooks/32064
555251	application/epub+zip	http://www.gutenberg.org/ebooks/32064.epub.images	2020-06-16 00:33:35.327474	ebooks/32064
17520	image/jpeg	http://www.gutenberg.org/cache/epub/32064/pg32064.cover.medium.jpg	2020-06-16 00:33:37.615448	ebooks/32064
48000	application/zip	http://www.gutenberg.org/files/32064/32064-8.zip	2010-04-20 04:36:50	ebooks/32064
5137	image/jpeg	http://www.gutenberg.org/cache/epub/32064/pg32064.cover.small.jpg	2020-06-16 00:33:37.471449	ebooks/32064
101354	application/epub+zip	http://www.gutenberg.org/ebooks/32064.epub.noimages	2020-06-16 00:33:35.763494	ebooks/32064
117472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32064/32064.txt	2010-04-19 10:32:28	ebooks/32064
1043683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32064.kindle.images	2020-06-16 00:33:36.778454	ebooks/32064
117458	text/plain	http://www.gutenberg.org/ebooks/32064.txt.utf-8	2020-06-16 00:33:34.763489	ebooks/32064
382530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32064.kindle.noimages	2020-06-16 00:33:37.325457	ebooks/32064
47952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32064/32064.zip	2010-04-20 04:36:50	ebooks/32064
499550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32064/32064-h.zip	2010-04-20 04:36:50	ebooks/32064
254692	application/zip	http://www.gutenberg.org/files/32065/32065-pdf.zip	2010-04-19 11:33:02	ebooks/32065
200220	text/html	http://www.gutenberg.org/ebooks/32065.html.noimages	2020-06-16 00:33:38.139483	ebooks/32065
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/32065.rdf	2020-06-16 00:33:40.667411	ebooks/32065
183275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32065/32065-8.txt	2010-04-19 11:26:12	ebooks/32065
287991	application/pdf	http://www.gutenberg.org/files/32065/32065-pdf.pdf	2010-04-19 11:31:38	ebooks/32065
187548	text/plain; charset=utf-8	http://www.gutenberg.org/files/32065/32065-0.txt	2010-04-19 11:25:20	ebooks/32065
119644	application/epub+zip	http://www.gutenberg.org/ebooks/32065.epub.noimages	2020-06-16 00:33:38.866438	ebooks/32065
66961	text/plain; charset=utf-8	http://www.gutenberg.org/files/32065/32065-0.zip	2010-04-19 11:33:02	ebooks/32065
119644	application/epub+zip	http://www.gutenberg.org/ebooks/32065.epub.images	2020-06-16 00:33:38.515441	ebooks/32065
200220	text/html	http://www.gutenberg.org/ebooks/32065.html.images	2020-06-16 00:33:38.015474	ebooks/32065
5503	image/jpeg	http://www.gutenberg.org/cache/epub/32065/pg32065.cover.small.jpg	2020-06-16 00:33:40.302438	ebooks/32065
66058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32065/32065-8.zip	2010-04-19 11:33:00	ebooks/32065
18710	image/jpeg	http://www.gutenberg.org/cache/epub/32065/pg32065.cover.medium.jpg	2020-06-16 00:33:40.444411	ebooks/32065
481544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32065.kindle.images	2020-06-16 00:33:39.510437	ebooks/32065
481536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32065.kindle.noimages	2020-06-16 00:33:40.156422	ebooks/32065
6734	image/jpeg	http://www.gutenberg.org/cache/epub/32066/pg32066.cover.small.jpg	2020-06-16 14:08:54.005111	ebooks/32066
20968	application/rdf+xml	http://www.gutenberg.org/ebooks/32066.rdf	2020-06-16 14:08:55.68105	ebooks/32066
5874816	application/zip	http://www.gutenberg.org/files/32066/32066-h.zip	2010-04-19 23:56:29	ebooks/32066
568308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32066/32066-8.zip	2010-04-20 00:00:23	ebooks/32066
1855533	application/prs.tei	http://www.gutenberg.org/files/32066/32066-tei/32066-tei.tei	2010-04-20 00:00:22	ebooks/32066
6888050	application/pdf	http://www.gutenberg.org/files/32066/32066-pdf.zip	2010-04-20 00:00:21	ebooks/32066
37688	image/jpeg	http://www.gutenberg.org/cache/epub/32066/pg32066.cover.medium.jpg	2020-06-16 14:08:54.572138	ebooks/32066
5829798	application/zip	http://www.gutenberg.org/files/32066/32066-tei.zip	2010-04-20 00:00:24	ebooks/32066
1590042	text/plain; charset=utf-8	http://www.gutenberg.org/files/32066/32066-0.txt	2020-06-16 09:22:34	ebooks/32066
567722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32066/32066.zip	2010-04-20 00:00:23	ebooks/32066
1580535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32066/32066.txt	2010-04-20 00:00:22	ebooks/32066
797669	application/epub+zip	http://www.gutenberg.org/ebooks/32066.epub.noimages	2020-06-16 14:08:29.901192	ebooks/32066
6066993	application/epub+zip	http://www.gutenberg.org/ebooks/32066.epub.images	2020-06-16 14:08:26.511223	ebooks/32066
3688101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32066.kindle.noimages	2020-06-16 14:08:53.368077	ebooks/32066
11945238	application/pdf	http://www.gutenberg.org/files/32066/32066-pdf.pdf	2010-04-20 00:00:20	ebooks/32066
1580259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32066/32066-8.txt	2010-04-20 00:00:22	ebooks/32066
2633568	text/html; charset=utf-8	http://www.gutenberg.org/files/32066/32066-h/32066-h.html	2010-04-19 23:56:28	ebooks/32066
570642	text/plain; charset=utf-8	http://www.gutenberg.org/files/32066/32066-0.zip	2020-06-16 09:22:34	ebooks/32066
12591097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32066.kindle.images	2020-06-16 14:08:47.337961	ebooks/32066
16888	image/jpeg	http://www.gutenberg.org/cache/epub/32067/pg32067.cover.medium.jpg	2020-06-16 00:34:20.483394	ebooks/32067
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/32067.rdf	2020-06-16 00:34:20.701394	ebooks/32067
4692	image/jpeg	http://www.gutenberg.org/cache/epub/32067/pg32067.cover.small.jpg	2020-06-16 00:34:20.343432	ebooks/32067
274563	application/epub+zip	http://www.gutenberg.org/ebooks/32067.epub.images	2020-06-16 00:34:18.650426	ebooks/32067
60468	text/plain	http://www.gutenberg.org/ebooks/32067.txt.utf-8	2020-06-16 00:34:18.159426	ebooks/32067
114768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32067/32067-h.zip	2010-04-20 00:33:14	ebooks/32067
23356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32067/32067.zip	2010-04-20 00:33:14	ebooks/32067
275108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32067.kindle.noimages	2020-06-16 00:34:20.051443	ebooks/32067
65940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32067/32067-h/32067-h.htm	2010-04-20 00:33:08	ebooks/32067
73796	application/epub+zip	http://www.gutenberg.org/ebooks/32067.epub.noimages	2020-06-16 00:34:19.055436	ebooks/32067
60496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32067/32067.txt	2010-04-20 00:33:08	ebooks/32067
595131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32067.kindle.images	2020-06-16 00:34:19.586417	ebooks/32067
217148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32068/32068-h.zip	2010-04-20 03:56:36	ebooks/32068
1113714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32068.kindle.images	2020-06-16 00:34:22.442378	ebooks/32068
57652	application/zip	http://www.gutenberg.org/files/32068/32068.zip	2010-04-20 03:56:36	ebooks/32068
4266	image/jpeg	http://www.gutenberg.org/cache/epub/32068/pg32068.cover.small.jpg	2020-06-16 00:34:23.232394	ebooks/32068
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/32068.rdf	2020-06-16 00:34:23.599361	ebooks/32068
15119	image/jpeg	http://www.gutenberg.org/cache/epub/32068/pg32068.cover.medium.jpg	2020-06-16 00:34:23.376357	ebooks/32068
158808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32068/32068-h/32068-h.htm	2010-04-20 03:56:28	ebooks/32068
435819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32068.kindle.noimages	2020-06-16 00:34:23.089369	ebooks/32068
147997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32068/32068.txt	2010-04-20 03:56:28	ebooks/32068
147969	text/plain	http://www.gutenberg.org/ebooks/32068.txt.utf-8	2020-06-16 00:34:20.799414	ebooks/32068
106487	application/epub+zip	http://www.gutenberg.org/ebooks/32068.epub.noimages	2020-06-16 00:34:21.695379	ebooks/32068
443349	application/epub+zip	http://www.gutenberg.org/ebooks/32068.epub.images	2020-06-16 00:34:21.310389	ebooks/32068
314428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32069.kindle.noimages	2020-06-16 00:34:26.544331	ebooks/32069
1489747	application/zip	http://www.gutenberg.org/files/32069/32069-h.zip	2010-04-20 07:37:54	ebooks/32069
69029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32069/32069.txt	2010-04-20 07:37:48	ebooks/32069
4232	image/jpeg	http://www.gutenberg.org/cache/epub/32069/pg32069.cover.small.jpg	2020-06-16 00:34:26.690344	ebooks/32069
69005	text/plain	http://www.gutenberg.org/ebooks/32069.txt.utf-8	2020-06-16 00:34:23.699361	ebooks/32069
17404	image/jpeg	http://www.gutenberg.org/cache/epub/32069/pg32069.cover.medium.jpg	2020-06-16 00:34:26.835327	ebooks/32069
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/32069.rdf	2020-06-16 00:34:27.067518	ebooks/32069
2041880	application/epub+zip	http://www.gutenberg.org/ebooks/32069.epub.images	2020-06-16 00:34:24.564391	ebooks/32069
25953	application/zip	http://www.gutenberg.org/files/32069/32069-8.zip	2010-04-20 07:37:52	ebooks/32069
85136	application/epub+zip	http://www.gutenberg.org/ebooks/32069.epub.noimages	2020-06-16 00:34:25.056351	ebooks/32069
73607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32069/32069-h/32069-h.htm	2010-04-20 07:37:48	ebooks/32069
69025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32069/32069-8.txt	2010-04-20 07:37:48	ebooks/32069
25941	application/zip	http://www.gutenberg.org/files/32069/32069.zip	2010-04-20 07:37:52	ebooks/32069
4159536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32069.kindle.images	2020-06-16 00:34:26.089354	ebooks/32069
1254853	text/plain	http://www.gutenberg.org/ebooks/3207.txt.utf-8	2020-06-02 00:34:51.942723	ebooks/3207
535163	application/epub+zip	http://www.gutenberg.org/ebooks/3207.epub.noimages	2020-06-02 00:34:53.626706	ebooks/3207
1579012	text/html; charset=us-ascii	http://www.gutenberg.org/files/3207/3207-h/3207-h.htm	2018-01-07 03:13:56	ebooks/3207
12262	image/jpeg	http://www.gutenberg.org/cache/epub/3207/pg3207.cover.medium.jpg	2020-06-02 00:34:59.409834	ebooks/3207
2232287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3207.kindle.noimages	2020-06-02 00:34:59.212835	ebooks/3207
475963	application/zip	http://www.gutenberg.org/files/3207/3207-h.zip	2018-01-07 03:14:08	ebooks/3207
1254881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3207/3207.txt	2017-12-06 01:45:30	ebooks/3207
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/3207.rdf	2020-06-11 01:02:44.369081	ebooks/3207
3197	image/jpeg	http://www.gutenberg.org/cache/epub/3207/pg3207.cover.small.jpg	2020-06-02 00:34:59.316831	ebooks/3207
2232295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3207.kindle.images	2020-06-02 00:34:56.413865	ebooks/3207
535163	application/epub+zip	http://www.gutenberg.org/ebooks/3207.epub.images	2020-06-02 00:34:53.121709	ebooks/3207
439539	application/zip	http://www.gutenberg.org/files/3207/3207.zip	2018-01-07 03:14:08	ebooks/3207
713858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32070.kindle.noimages	2020-06-16 00:34:30.24348	ebooks/32070
109111	application/zip	http://www.gutenberg.org/files/32070/32070.zip	2010-04-20 09:29:54	ebooks/32070
283731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32070/32070-8.txt	2010-04-20 09:29:52	ebooks/32070
283707	text/plain	http://www.gutenberg.org/ebooks/32070.txt.utf-8	2020-06-16 00:34:27.172561	ebooks/32070
283730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32070/32070.txt	2010-04-20 09:29:52	ebooks/32070
183526	application/epub+zip	http://www.gutenberg.org/ebooks/32070.epub.images	2020-06-16 00:34:27.844542	ebooks/32070
109139	application/zip	http://www.gutenberg.org/files/32070/32070-8.zip	2010-04-20 09:29:54	ebooks/32070
114177	application/zip	http://www.gutenberg.org/files/32070/32070-h.zip	2010-04-20 09:29:54	ebooks/32070
31270	image/jpeg	http://www.gutenberg.org/cache/epub/32070/pg32070.cover.medium.jpg	2020-06-16 00:34:30.544479	ebooks/32070
713866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32070.kindle.images	2020-06-16 00:34:29.312486	ebooks/32070
322815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32070/32070-h/32070-h.htm	2010-04-20 09:29:52	ebooks/32070
183526	application/epub+zip	http://www.gutenberg.org/ebooks/32070.epub.noimages	2020-06-16 00:34:28.381519	ebooks/32070
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/32070.rdf	2020-06-16 00:34:30.784485	ebooks/32070
6343	image/jpeg	http://www.gutenberg.org/cache/epub/32070/pg32070.cover.small.jpg	2020-06-16 00:34:30.394475	ebooks/32070
322981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32071/32071-h.zip	2010-04-20 09:32:48	ebooks/32071
837920	text/plain	http://www.gutenberg.org/ebooks/32071.txt.utf-8	2020-06-16 00:34:30.900464	ebooks/32071
1584211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32071.kindle.images	2020-06-16 00:34:34.147429	ebooks/32071
837592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32071/32071-8.txt	2010-04-20 09:32:44	ebooks/32071
904996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32071/32071-h/32071-h.htm	2010-04-20 09:32:44	ebooks/32071
313929	application/zip	http://www.gutenberg.org/files/32071/32071.zip	2010-04-20 09:32:46	ebooks/32071
837936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32071/32071.txt	2010-04-20 09:32:44	ebooks/32071
400763	application/epub+zip	http://www.gutenberg.org/ebooks/32071.epub.images	2020-06-16 00:34:31.783469	ebooks/32071
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/32071.rdf	2020-06-16 00:34:36.530391	ebooks/32071
1584204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32071.kindle.noimages	2020-06-16 00:34:35.9694	ebooks/32071
400764	application/epub+zip	http://www.gutenberg.org/ebooks/32071.epub.noimages	2020-06-16 00:34:32.33645	ebooks/32071
4235	image/jpeg	http://www.gutenberg.org/cache/epub/32071/pg32071.cover.small.jpg	2020-06-16 00:34:36.126397	ebooks/32071
313979	application/zip	http://www.gutenberg.org/files/32071/32071-8.zip	2010-04-20 09:32:46	ebooks/32071
17336	image/jpeg	http://www.gutenberg.org/cache/epub/32071/pg32071.cover.medium.jpg	2020-06-16 00:34:36.280395	ebooks/32071
615849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32072.kindle.noimages	2020-06-16 00:34:39.858351	ebooks/32072
155007	application/epub+zip	http://www.gutenberg.org/ebooks/32072.epub.noimages	2020-06-16 00:34:38.04939	ebooks/32072
82463	application/zip	http://www.gutenberg.org/files/32072/32072-8.zip	2010-04-20 09:34:04	ebooks/32072
6355	image/jpeg	http://www.gutenberg.org/cache/epub/32072/pg32072.cover.small.jpg	2020-06-16 00:34:40.015359	ebooks/32072
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/32072.rdf	2020-06-16 00:34:40.419342	ebooks/32072
185266	application/epub+zip	http://www.gutenberg.org/ebooks/32072.epub.images	2020-06-16 00:34:37.444394	ebooks/32072
232328	text/plain	http://www.gutenberg.org/ebooks/32072.txt.utf-8	2020-06-16 00:34:36.635405	ebooks/32072
225721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32072/32072-8.txt	2010-04-20 09:33:58	ebooks/32072
123032	application/zip	http://www.gutenberg.org/files/32072/32072-h.zip	2010-04-20 09:34:04	ebooks/32072
670052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32072.kindle.images	2020-06-16 00:34:38.96339	ebooks/32072
309673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32072/32072-h/32072-h.htm	2010-04-20 09:34:02	ebooks/32072
27148	image/jpeg	http://www.gutenberg.org/cache/epub/32072/pg32072.cover.medium.jpg	2020-06-16 00:34:40.172345	ebooks/32072
60650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32073/32073.txt	2010-04-20 15:35:58	ebooks/32073
21874	application/zip	http://www.gutenberg.org/files/32073/32073.zip	2010-04-20 15:36:00	ebooks/32073
246046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32073.kindle.noimages	2020-06-16 00:34:43.402605	ebooks/32073
91940	application/epub+zip	http://www.gutenberg.org/ebooks/32073.epub.noimages	2020-06-16 00:34:42.479619	ebooks/32073
34868	image/jpeg	http://www.gutenberg.org/cache/epub/32073/pg32073.cover.medium.jpg	2020-06-16 00:34:43.706601	ebooks/32073
75470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32073/32073-h/32073-h.htm	2010-04-20 15:35:58	ebooks/32073
23833	application/zip	http://www.gutenberg.org/files/32073/32073-h.zip	2010-04-20 15:36:00	ebooks/32073
102310	application/epub+zip	http://www.gutenberg.org/ebooks/32073.epub.images	2020-06-16 00:34:41.074334	ebooks/32073
6311	image/jpeg	http://www.gutenberg.org/cache/epub/32073/pg32073.cover.small.jpg	2020-06-16 00:34:43.554603	ebooks/32073
353200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32073.kindle.images	2020-06-16 00:34:43.112609	ebooks/32073
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/32073.rdf	2020-06-16 00:34:43.9506	ebooks/32073
60628	text/plain	http://www.gutenberg.org/ebooks/32073.txt.utf-8	2020-06-16 00:34:40.519345	ebooks/32073
21808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32073/32073-8.zip	2010-04-20 15:36:00	ebooks/32073
60659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32073/32073-8.txt	2010-04-20 15:35:58	ebooks/32073
54660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32074/32074-8.zip	2010-04-20 15:37:36	ebooks/32074
134137	application/epub+zip	http://www.gutenberg.org/ebooks/32074.epub.noimages	2020-06-16 00:34:45.678583	ebooks/32074
487975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32074.kindle.noimages	2020-06-16 00:34:49.926536	ebooks/32074
4526287	application/epub+zip	http://www.gutenberg.org/ebooks/32074.epub.images	2020-06-16 00:34:45.172596	ebooks/32074
146036	text/plain	http://www.gutenberg.org/ebooks/32074.txt.utf-8	2020-06-16 00:34:44.052624	ebooks/32074
146059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32074/32074.txt	2010-04-20 15:37:30	ebooks/32074
3608543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32074/32074-h.zip	2010-04-20 15:37:38	ebooks/32074
173682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32074/32074-h/32074-h.htm	2010-04-20 15:37:30	ebooks/32074
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/32074.rdf	2020-06-16 00:34:50.525517	ebooks/32074
9744101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32074.kindle.images	2020-06-16 00:34:49.18153	ebooks/32074
18777	image/jpeg	http://www.gutenberg.org/cache/epub/32074/pg32074.cover.medium.jpg	2020-06-16 00:34:50.258524	ebooks/32074
146067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32074/32074-8.txt	2010-04-20 15:37:30	ebooks/32074
54640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32074/32074.zip	2010-04-20 15:37:36	ebooks/32074
4794	image/jpeg	http://www.gutenberg.org/cache/epub/32074/pg32074.cover.small.jpg	2020-06-16 00:34:50.094516	ebooks/32074
227796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32075/32075-8.zip	2010-04-20 15:49:04	ebooks/32075
581386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32075/32075.txt	2010-04-20 15:48:52	ebooks/32075
227559	application/zip	http://www.gutenberg.org/files/32075/32075.zip	2010-04-20 15:49:04	ebooks/32075
1174832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32075.kindle.noimages	2020-06-16 00:34:55.013457	ebooks/32075
4578	image/jpeg	http://www.gutenberg.org/cache/epub/32075/pg32075.cover.small.jpg	2020-06-16 00:34:55.170463	ebooks/32075
1180329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32075.kindle.images	2020-06-16 00:34:53.592475	ebooks/32075
227553	application/zip	http://www.gutenberg.org/files/32075/32075-h.zip	2010-04-20 15:49:06	ebooks/32075
17468	image/jpeg	http://www.gutenberg.org/cache/epub/32075/pg32075.cover.medium.jpg	2020-06-16 00:34:55.325449	ebooks/32075
610791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32075/32075-h/32075-h.htm	2010-04-20 15:48:10	ebooks/32075
295880	application/epub+zip	http://www.gutenberg.org/ebooks/32075.epub.noimages	2020-06-16 00:34:52.180493	ebooks/32075
581527	text/plain	http://www.gutenberg.org/ebooks/32075.txt.utf-8	2020-06-16 00:34:50.63552	ebooks/32075
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/32075.rdf	2020-06-16 00:34:55.574446	ebooks/32075
581364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32075/32075-8.txt	2010-04-20 15:48:10	ebooks/32075
299309	application/epub+zip	http://www.gutenberg.org/ebooks/32075.epub.images	2020-06-16 00:34:51.563518	ebooks/32075
32350	image/jpeg	http://www.gutenberg.org/cache/epub/32076/pg32076.cover.medium.jpg	2020-06-16 00:34:56.470438	ebooks/32076
79974	application/epub+zip	http://www.gutenberg.org/ebooks/32076.epub.noimages	2020-06-16 00:34:55.948447	ebooks/32076
213630	application/epub+zip	http://www.gutenberg.org/ebooks/32076.epub.images	2020-06-16 00:34:55.838449	ebooks/32076
426490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32076.kindle.images	2020-06-16 00:34:56.217439	ebooks/32076
222098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32076.kindle.noimages	2020-06-16 00:34:56.441443	ebooks/32076
18449	application/zip	http://www.gutenberg.org/files/32076/32076.zip	2010-04-21 02:26:16	ebooks/32076
5940	image/jpeg	http://www.gutenberg.org/cache/epub/32076/pg32076.cover.small.jpg	2020-06-16 00:34:56.456434	ebooks/32076
49860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32076/32076-h/32076-h.htm	2010-04-21 02:26:02	ebooks/32076
45881	text/plain	http://www.gutenberg.org/ebooks/32076.txt.utf-8	2020-06-16 00:34:55.67345	ebooks/32076
131609	application/zip	http://www.gutenberg.org/files/32076/32076-h.zip	2010-04-21 02:26:16	ebooks/32076
45909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32076/32076.txt	2010-04-21 02:26:02	ebooks/32076
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/32076.rdf	2020-06-16 00:34:56.516437	ebooks/32076
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/32077.rdf	2020-06-16 00:34:57.532422	ebooks/32077
37391	image/jpeg	http://www.gutenberg.org/cache/epub/32077/pg32077.cover.medium.jpg	2020-06-16 00:34:57.48543	ebooks/32077
48576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32077/32077-h/32077-h.htm	2010-04-21 02:28:46	ebooks/32077
6472	image/jpeg	http://www.gutenberg.org/cache/epub/32077/pg32077.cover.small.jpg	2020-06-16 00:34:57.469434	ebooks/32077
574049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32077.kindle.images	2020-06-16 00:34:57.203425	ebooks/32077
365156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32077.kindle.noimages	2020-06-16 00:34:57.454423	ebooks/32077
307837	application/epub+zip	http://www.gutenberg.org/ebooks/32077.epub.images	2020-06-16 00:34:56.788435	ebooks/32077
173014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32077/32077-h.zip	2010-04-21 02:29:02	ebooks/32077
44942	text/plain	http://www.gutenberg.org/ebooks/32077.txt.utf-8	2020-06-16 00:34:56.616437	ebooks/32077
44970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32077/32077.txt	2010-04-21 02:28:46	ebooks/32077
166504	application/epub+zip	http://www.gutenberg.org/ebooks/32077.epub.noimages	2020-06-16 00:34:56.909443	ebooks/32077
17733	application/zip	http://www.gutenberg.org/files/32077/32077.zip	2010-04-21 02:29:02	ebooks/32077
22083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32078/32078.zip	2010-04-21 02:31:40	ebooks/32078
772916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32078.kindle.images	2020-06-16 00:34:58.265411	ebooks/32078
155749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32078/32078-h.zip	2010-04-21 02:31:40	ebooks/32078
83851	application/epub+zip	http://www.gutenberg.org/ebooks/32078.epub.noimages	2020-06-16 00:34:57.937421	ebooks/32078
55894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32078/32078.txt	2010-04-21 02:31:28	ebooks/32078
6831	image/jpeg	http://www.gutenberg.org/cache/epub/32078/pg32078.cover.small.jpg	2020-06-16 00:34:58.518413	ebooks/32078
59314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32078/32078-h/32078-h.htm	2010-04-21 02:31:28	ebooks/32078
55866	text/plain	http://www.gutenberg.org/ebooks/32078.txt.utf-8	2020-06-16 00:34:57.634432	ebooks/32078
254679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32078.kindle.noimages	2020-06-16 00:34:58.503432	ebooks/32078
46157	image/jpeg	http://www.gutenberg.org/cache/epub/32078/pg32078.cover.medium.jpg	2020-06-16 00:34:58.533409	ebooks/32078
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/32078.rdf	2020-06-16 00:34:58.579407	ebooks/32078
316827	application/epub+zip	http://www.gutenberg.org/ebooks/32078.epub.images	2020-06-16 00:34:57.805445	ebooks/32078
50392	text/plain	http://www.gutenberg.org/ebooks/32079.txt.utf-8	2020-06-16 00:34:58.677407	ebooks/32079
135388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32079/32079-h.zip	2015-11-27 03:56:18	ebooks/32079
19673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32079/32079.zip	2010-04-21 02:34:50	ebooks/32079
6477	image/jpeg	http://www.gutenberg.org/cache/epub/32079/pg32079.cover.small.jpg	2020-06-16 00:34:59.465409	ebooks/32079
14434	application/rdf+xml	http://www.gutenberg.org/ebooks/32079.rdf	2020-06-16 00:34:59.527395	ebooks/32079
51177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32079/32079-h/32079-h.htm	2015-11-27 03:56:10	ebooks/32079
243669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32079.kindle.noimages	2020-06-16 00:34:59.451397	ebooks/32079
462882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32079.kindle.images	2020-06-16 00:34:59.228416	ebooks/32079
82561	application/epub+zip	http://www.gutenberg.org/ebooks/32079.epub.noimages	2020-06-16 00:34:58.965414	ebooks/32079
235162	application/epub+zip	http://www.gutenberg.org/ebooks/32079.epub.images	2020-06-16 00:34:58.840411	ebooks/32079
40178	image/jpeg	http://www.gutenberg.org/cache/epub/32079/pg32079.cover.medium.jpg	2020-06-16 00:34:59.479414	ebooks/32079
50420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32079/32079.txt	2010-04-21 02:34:36	ebooks/32079
22958	image/jpeg	http://www.gutenberg.org/cache/epub/3208/pg3208.cover.medium.jpg	2020-06-02 00:35:20.561855	ebooks/3208
1649249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3208/3208-8.txt	2011-03-26 10:42:08	ebooks/3208
4772	image/jpeg	http://www.gutenberg.org/cache/epub/3208/pg3208.cover.small.jpg	2020-06-02 00:35:20.271869	ebooks/3208
1830226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3208.kindle.images	2020-06-02 00:35:13.521941	ebooks/3208
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/3208.rdf	2020-06-11 01:02:44.394073	ebooks/3208
1656009	text/plain	http://www.gutenberg.org/ebooks/3208.txt.utf-8	2020-06-02 00:34:59.699832	ebooks/3208
1897991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3208/3208-h/3208-h.htm	2011-03-26 10:42:28	ebooks/3208
371318	application/epub+zip	http://www.gutenberg.org/ebooks/3208.epub.images	2020-06-02 00:35:04.41678	ebooks/3208
312658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3208/3208-h.zip	2011-03-26 10:42:44	ebooks/3208
1830218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3208.kindle.noimages	2020-06-02 00:35:19.964864	ebooks/3208
308985	application/zip	http://www.gutenberg.org/files/3208/3208-8.zip	2011-03-26 10:42:44	ebooks/3208
371318	application/epub+zip	http://www.gutenberg.org/ebooks/3208.epub.noimages	2020-06-02 00:35:06.99374	ebooks/3208
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/32080.rdf	2020-06-16 00:35:28.470525	ebooks/32080
3373377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32080/32080-h.zip	2010-04-21 03:15:28	ebooks/32080
6412	image/jpeg	http://www.gutenberg.org/cache/epub/32080/pg32080.cover.small.jpg	2020-06-16 00:35:28.037556	ebooks/32080
39063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32080/32080-8.zip	2010-04-21 03:15:26	ebooks/32080
421148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32080.kindle.noimages	2020-06-16 00:35:27.865534	ebooks/32080
3292154	application/epub+zip	http://www.gutenberg.org/ebooks/32080.epub.images	2020-06-16 00:35:09.274473	ebooks/32080
30703	image/jpeg	http://www.gutenberg.org/cache/epub/32080/pg32080.cover.medium.jpg	2020-06-16 00:35:28.202528	ebooks/32080
92892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32080/32080-8.txt	2010-04-21 03:14:30	ebooks/32080
39028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32080/32080.zip	2010-04-21 03:15:26	ebooks/32080
114575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32080/32080-h/32080-h.htm	2010-04-21 03:14:30	ebooks/32080
122906	application/epub+zip	http://www.gutenberg.org/ebooks/32080.epub.noimages	2020-06-16 00:35:10.223472	ebooks/32080
92867	text/plain	http://www.gutenberg.org/ebooks/32080.txt.utf-8	2020-06-16 00:34:59.632399	ebooks/32080
8348455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32080.kindle.images	2020-06-16 00:35:27.142542	ebooks/32080
92885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32080/32080.txt	2010-04-21 03:14:30	ebooks/32080
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/32081.rdf	2020-06-16 00:35:58.475343	ebooks/32081
95584	text/plain	http://www.gutenberg.org/ebooks/32081.txt.utf-8	2020-06-16 00:35:28.575541	ebooks/32081
3814496	application/epub+zip	http://www.gutenberg.org/ebooks/32081.epub.images	2020-06-16 00:35:38.3974	ebooks/32081
3893442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32081/32081-h.zip	2010-04-21 03:29:18	ebooks/32081
95609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32081/32081-8.txt	2010-04-21 03:28:26	ebooks/32081
9409561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32081.kindle.images	2020-06-16 00:35:57.185359	ebooks/32081
39676	application/zip	http://www.gutenberg.org/files/32081/32081-8.zip	2010-04-21 03:29:16	ebooks/32081
39638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32081/32081.zip	2010-04-21 03:29:16	ebooks/32081
6315	image/jpeg	http://www.gutenberg.org/cache/epub/32081/pg32081.cover.small.jpg	2020-06-16 00:35:58.05839	ebooks/32081
123120	application/epub+zip	http://www.gutenberg.org/ebooks/32081.epub.noimages	2020-06-16 00:35:39.195396	ebooks/32081
29633	image/jpeg	http://www.gutenberg.org/cache/epub/32081/pg32081.cover.medium.jpg	2020-06-16 00:35:58.217413	ebooks/32081
95599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32081/32081.txt	2010-04-21 03:28:26	ebooks/32081
423542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32081.kindle.noimages	2020-06-16 00:35:57.894362	ebooks/32081
116830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32081/32081-h/32081-h.htm	2010-04-21 03:28:26	ebooks/32081
886779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32082.kindle.noimages	2020-06-16 00:36:01.991597	ebooks/32082
163969	application/zip	http://www.gutenberg.org/files/32082/32082-0.zip	2016-09-03 10:39:26	ebooks/32082
413116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32082/32082.txt	2010-04-21 04:24:14	ebooks/32082
162658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32082/32082-8.zip	2010-04-21 04:24:54	ebooks/32082
162606	application/zip	http://www.gutenberg.org/files/32082/32082.zip	2010-04-21 04:24:54	ebooks/32082
223031	application/epub+zip	http://www.gutenberg.org/ebooks/32082.epub.noimages	2020-06-16 00:35:59.625331	ebooks/32082
1415159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32082.kindle.images	2020-06-16 00:36:00.840624	ebooks/32082
16262	image/jpeg	http://www.gutenberg.org/cache/epub/32082/pg32082.cover.medium.jpg	2020-06-16 00:36:02.293627	ebooks/32082
4440	image/jpeg	http://www.gutenberg.org/cache/epub/32082/pg32082.cover.small.jpg	2020-06-16 00:36:02.143602	ebooks/32082
421777	text/plain; charset=utf-8	http://www.gutenberg.org/files/32082/32082-0.txt	2016-09-03 10:33:50	ebooks/32082
413125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32082/32082-8.txt	2010-04-21 04:24:14	ebooks/32082
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/32082.rdf	2020-06-16 00:36:02.535595	ebooks/32082
280378	application/zip	http://www.gutenberg.org/files/32082/32082-h.zip	2016-09-03 10:39:26	ebooks/32082
458648	text/html; charset=utf-8	http://www.gutenberg.org/files/32082/32082-h/32082-h.htm	2016-09-03 10:39:12	ebooks/32082
429302	application/epub+zip	http://www.gutenberg.org/ebooks/32082.epub.images	2020-06-16 00:35:59.136338	ebooks/32082
4726	image/jpeg	http://www.gutenberg.org/cache/epub/32083/pg32083.cover.small.jpg	2020-06-16 00:36:08.837508	ebooks/32083
264228	text/html; charset=utf-8	http://www.gutenberg.org/files/32083/32083-h/32083-h.htm	2018-03-20 02:19:48	ebooks/32083
95969	application/zip	http://www.gutenberg.org/files/32083/32083.zip	2010-04-21 04:30:56	ebooks/32083
242695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32083/32083.txt	2010-04-21 04:30:04	ebooks/32083
8839447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32083.kindle.images	2020-06-16 00:36:07.906521	ebooks/32083
596742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32083.kindle.noimages	2020-06-16 00:36:08.68952	ebooks/32083
18048	image/jpeg	http://www.gutenberg.org/cache/epub/32083/pg32083.cover.medium.jpg	2020-06-16 00:36:08.983592	ebooks/32083
245515	text/plain; charset=utf-8	http://www.gutenberg.org/files/32083/32083-0.txt	2018-02-28 02:48:50	ebooks/32083
96376	text/plain; charset=utf-8	http://www.gutenberg.org/files/32083/32083-0.zip	2018-03-20 02:20:02	ebooks/32083
2551469	application/zip	http://www.gutenberg.org/files/32083/32083-h.zip	2018-03-20 02:20:02	ebooks/32083
3426744	application/epub+zip	http://www.gutenberg.org/ebooks/32083.epub.images	2020-06-16 00:36:03.794599	ebooks/32083
16621	application/rdf+xml	http://www.gutenberg.org/ebooks/32083.rdf	2020-06-16 00:36:09.218515	ebooks/32083
150758	application/epub+zip	http://www.gutenberg.org/ebooks/32083.epub.noimages	2020-06-16 00:36:04.225579	ebooks/32083
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/32084.rdf	2020-06-16 00:36:13.126517	ebooks/32084
173916	application/epub+zip	http://www.gutenberg.org/ebooks/32084.epub.noimages	2020-06-16 00:36:10.493507	ebooks/32084
719340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32084.kindle.images	2020-06-16 00:36:11.511509	ebooks/32084
4476	image/jpeg	http://www.gutenberg.org/cache/epub/32084/pg32084.cover.small.jpg	2020-06-16 00:36:12.724467	ebooks/32084
104014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32084/32084.zip	2010-04-21 10:59:34	ebooks/32084
18347	image/jpeg	http://www.gutenberg.org/cache/epub/32084/pg32084.cover.medium.jpg	2020-06-16 00:36:12.878493	ebooks/32084
344772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32084/32084-h/32084-h.htm	2010-04-21 10:59:34	ebooks/32084
279533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32084/32084.txt	2010-04-21 10:59:32	ebooks/32084
713892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32084.kindle.noimages	2020-06-16 00:36:12.567463	ebooks/32084
116038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32084/32084-h.zip	2010-04-21 10:59:34	ebooks/32084
177192	application/epub+zip	http://www.gutenberg.org/ebooks/32084.epub.images	2020-06-16 00:36:09.98851	ebooks/32084
279505	text/plain	http://www.gutenberg.org/ebooks/32084.txt.utf-8	2020-06-16 00:36:09.320501	ebooks/32084
1119485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32085.kindle.noimages	2020-06-16 00:36:18.019397	ebooks/32085
525671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32085/32085.txt	2010-04-21 15:39:22	ebooks/32085
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/32085.rdf	2020-06-16 00:36:18.581394	ebooks/32085
1295416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32085.kindle.images	2020-06-16 00:36:16.540461	ebooks/32085
389656	application/epub+zip	http://www.gutenberg.org/ebooks/32085.epub.images	2020-06-16 00:36:14.339476	ebooks/32085
525679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32085/32085-8.txt	2010-04-21 15:39:22	ebooks/32085
525650	text/plain	http://www.gutenberg.org/ebooks/32085.txt.utf-8	2020-06-16 00:36:13.232465	ebooks/32085
203778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32085/32085.zip	2010-04-21 15:39:24	ebooks/32085
203806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32085/32085-8.zip	2010-04-21 15:39:26	ebooks/32085
14715	image/jpeg	http://www.gutenberg.org/cache/epub/32085/pg32085.cover.medium.jpg	2020-06-16 00:36:18.330396	ebooks/32085
3856	image/jpeg	http://www.gutenberg.org/cache/epub/32085/pg32085.cover.small.jpg	2020-06-16 00:36:18.176405	ebooks/32085
630593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32085/32085-h/32085-h.htm	2010-04-21 15:39:22	ebooks/32085
276725	application/epub+zip	http://www.gutenberg.org/ebooks/32085.epub.noimages	2020-06-16 00:36:15.011502	ebooks/32085
371556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32085/32085-h.zip	2010-04-21 15:39:26	ebooks/32085
297710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32086/32086-8.txt	2010-04-21 23:39:50	ebooks/32086
112106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32086/32086.zip	2010-04-21 23:39:56	ebooks/32086
179679	application/epub+zip	http://www.gutenberg.org/ebooks/32086.epub.noimages	2020-06-16 00:36:21.518384	ebooks/32086
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/32086.rdf	2020-06-16 00:36:27.475478	ebooks/32086
342162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32086/32086-h/32086-h.htm	2010-04-21 23:39:52	ebooks/32086
675131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32086.kindle.noimages	2020-06-16 00:36:26.901478	ebooks/32086
17732564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32086.kindle.images	2020-06-16 00:36:25.912493	ebooks/32086
3755365	application/zip	http://www.gutenberg.org/files/32086/32086-h.zip	2010-04-21 23:39:56	ebooks/32086
297701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32086/32086.txt	2010-04-21 23:39:50	ebooks/32086
112162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32086/32086-8.zip	2010-04-21 23:39:56	ebooks/32086
3506	image/jpeg	http://www.gutenberg.org/cache/epub/32086/pg32086.cover.small.jpg	2020-06-16 00:36:27.061481	ebooks/32086
297706	text/plain	http://www.gutenberg.org/ebooks/32086.txt.utf-8	2020-06-16 00:36:18.681432	ebooks/32086
13299	image/jpeg	http://www.gutenberg.org/cache/epub/32086/pg32086.cover.medium.jpg	2020-06-16 00:36:27.2195	ebooks/32086
9068720	application/epub+zip	http://www.gutenberg.org/ebooks/32086.epub.images	2020-06-16 00:36:20.744366	ebooks/32086
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/32087.rdf	2020-06-16 00:36:29.998439	ebooks/32087
59120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32087/32087-8.txt	2010-04-21 23:47:16	ebooks/32087
435851	application/epub+zip	http://www.gutenberg.org/ebooks/32087.epub.images	2020-06-16 00:36:28.035499	ebooks/32087
993756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32087.kindle.images	2020-06-16 00:36:29.014459	ebooks/32087
59090	text/plain	http://www.gutenberg.org/ebooks/32087.txt.utf-8	2020-06-16 00:36:27.571479	ebooks/32087
268127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32087.kindle.noimages	2020-06-16 00:36:29.487463	ebooks/32087
4074	image/jpeg	http://www.gutenberg.org/cache/epub/32087/pg32087.cover.small.jpg	2020-06-16 00:36:29.631446	ebooks/32087
23425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32087/32087.zip	2010-04-21 23:47:22	ebooks/32087
23448	application/zip	http://www.gutenberg.org/files/32087/32087-8.zip	2010-04-21 23:47:22	ebooks/32087
65303	application/epub+zip	http://www.gutenberg.org/ebooks/32087.epub.noimages	2020-06-16 00:36:28.414471	ebooks/32087
193291	application/zip	http://www.gutenberg.org/files/32087/32087-h.zip	2010-04-21 23:47:22	ebooks/32087
14508	image/jpeg	http://www.gutenberg.org/cache/epub/32087/pg32087.cover.medium.jpg	2020-06-16 00:36:29.773445	ebooks/32087
64527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32087/32087-h/32087-h.htm	2010-04-21 23:47:16	ebooks/32087
59111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32087/32087.txt	2010-04-21 23:47:16	ebooks/32087
699550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32088.kindle.images	2020-06-16 00:36:30.779436	ebooks/32088
70848	text/plain	http://www.gutenberg.org/ebooks/32088.txt.utf-8	2020-06-16 00:36:30.094493	ebooks/32088
281443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32088.kindle.noimages	2020-06-16 00:36:31.071431	ebooks/32088
190072	application/zip	http://www.gutenberg.org/files/32088/32088-h.zip	2010-04-22 00:36:42	ebooks/32088
41639	image/jpeg	http://www.gutenberg.org/cache/epub/32088/pg32088.cover.medium.jpg	2020-06-16 00:36:31.102435	ebooks/32088
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/32088.rdf	2020-06-16 00:36:31.149433	ebooks/32088
369790	application/epub+zip	http://www.gutenberg.org/ebooks/32088.epub.images	2020-06-16 00:36:30.29348	ebooks/32088
94203	application/epub+zip	http://www.gutenberg.org/ebooks/32088.epub.noimages	2020-06-16 00:36:30.426459	ebooks/32088
6584	image/jpeg	http://www.gutenberg.org/cache/epub/32088/pg32088.cover.small.jpg	2020-06-16 00:36:31.087428	ebooks/32088
70876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32088/32088.txt	2010-04-22 00:36:34	ebooks/32088
75746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32088/32088-h/32088-h.htm	2010-04-22 00:36:34	ebooks/32088
27596	application/zip	http://www.gutenberg.org/files/32088/32088.zip	2010-04-22 00:36:42	ebooks/32088
67680	text/plain	http://www.gutenberg.org/ebooks/32089.txt.utf-8	2020-06-16 00:36:31.247436	ebooks/32089
26851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32089/32089.zip	2010-04-22 06:29:16	ebooks/32089
147236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32089/32089-h.zip	2010-04-22 06:36:56	ebooks/32089
67716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32089/32089-8.txt	2010-04-22 06:29:16	ebooks/32089
77406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32089/32089-h/32089-h.htm	2010-04-22 06:34:23	ebooks/32089
67724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32089/32089.txt	2010-04-22 06:29:16	ebooks/32089
267795	application/epub+zip	http://www.gutenberg.org/ebooks/32089.epub.images	2020-06-16 00:36:31.807463	ebooks/32089
83921	application/epub+zip	http://www.gutenberg.org/ebooks/32089.epub.noimages	2020-06-16 00:36:32.255418	ebooks/32089
26849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32089/32089-8.zip	2010-04-22 06:29:16	ebooks/32089
5429	image/jpeg	http://www.gutenberg.org/cache/epub/32089/pg32089.cover.small.jpg	2020-06-16 00:36:33.405419	ebooks/32089
21426	image/jpeg	http://www.gutenberg.org/cache/epub/32089/pg32089.cover.medium.jpg	2020-06-16 00:36:33.548432	ebooks/32089
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/32089.rdf	2020-06-16 00:36:33.775395	ebooks/32089
329407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32089.kindle.noimages	2020-06-16 00:36:33.262399	ebooks/32089
615921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32089.kindle.images	2020-06-16 00:36:32.781415	ebooks/32089
1831602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3209.kindle.noimages	2020-06-02 00:35:41.153779	ebooks/3209
310208	application/zip	http://www.gutenberg.org/files/3209/3209-h.zip	2011-03-30 04:33:28	ebooks/3209
369714	application/epub+zip	http://www.gutenberg.org/ebooks/3209.epub.images	2020-06-02 00:35:25.92379	ebooks/3209
1897807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3209/3209-h/3209-h.htm	2011-03-30 04:32:54	ebooks/3209
1389688	text/plain	http://www.gutenberg.org/ebooks/3209.txt.utf-8	2020-06-02 00:35:21.235895	ebooks/3209
1831610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3209.kindle.images	2020-06-02 00:35:34.793867	ebooks/3209
1382928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3209/3209-8.txt	2011-03-25 13:50:56	ebooks/3209
22888	image/jpeg	http://www.gutenberg.org/cache/epub/3209/pg3209.cover.medium.jpg	2020-06-02 00:35:41.753819	ebooks/3209
369714	application/epub+zip	http://www.gutenberg.org/ebooks/3209.epub.noimages	2020-06-02 00:35:28.499758	ebooks/3209
4747	image/jpeg	http://www.gutenberg.org/cache/epub/3209/pg3209.cover.small.jpg	2020-06-02 00:35:41.46378	ebooks/3209
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/3209.rdf	2020-06-11 01:02:44.417083	ebooks/3209
298836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3209/3209-8.zip	2011-03-30 04:33:28	ebooks/3209
268326	text/plain	http://www.gutenberg.org/ebooks/32090.txt.utf-8	2020-06-16 00:36:33.880422	ebooks/32090
268354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32090/32090.txt	2010-04-22 08:55:02	ebooks/32090
1278537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32090.kindle.images	2020-06-16 00:36:35.821377	ebooks/32090
556216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32090/32090-h.zip	2010-04-22 08:55:04	ebooks/32090
645956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32090.kindle.noimages	2020-06-16 00:36:36.656372	ebooks/32090
4675	image/jpeg	http://www.gutenberg.org/cache/epub/32090/pg32090.cover.small.jpg	2020-06-16 00:36:36.686358	ebooks/32090
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/32090.rdf	2020-06-16 00:36:36.786355	ebooks/32090
174312	application/epub+zip	http://www.gutenberg.org/ebooks/32090.epub.noimages	2020-06-16 00:36:34.895387	ebooks/32090
611093	application/epub+zip	http://www.gutenberg.org/ebooks/32090.epub.images	2020-06-16 00:36:34.539412	ebooks/32090
34440	image/jpeg	http://www.gutenberg.org/cache/epub/32090/pg32090.cover.medium.jpg	2020-06-16 00:36:36.714368	ebooks/32090
310629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32090/32090-h/32090-h.htm	2010-04-22 08:55:02	ebooks/32090
92911	application/zip	http://www.gutenberg.org/files/32090/32090.zip	2010-04-22 08:55:04	ebooks/32090
3955	image/jpeg	http://www.gutenberg.org/cache/epub/32091/pg32091.cover.small.jpg	2020-06-16 00:36:42.380581	ebooks/32091
202745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32091/32091-h/32091-h.htm	2010-04-22 08:55:56	ebooks/32091
105786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32091/32091.txt	2010-04-22 08:55:56	ebooks/32091
5357481	application/zip	http://www.gutenberg.org/files/32091/32091-h.zip	2010-04-22 08:56:12	ebooks/32091
31453	image/jpeg	http://www.gutenberg.org/cache/epub/32091/pg32091.cover.medium.jpg	2020-06-16 00:36:42.431581	ebooks/32091
105795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32091/32091-8.txt	2010-04-22 08:55:56	ebooks/32091
105769	text/plain	http://www.gutenberg.org/ebooks/32091.txt.utf-8	2020-06-16 00:36:36.888362	ebooks/32091
110924	application/epub+zip	http://www.gutenberg.org/ebooks/32091.epub.noimages	2020-06-16 00:36:38.64833	ebooks/32091
390978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32091.kindle.noimages	2020-06-16 00:36:42.326581	ebooks/32091
14205075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32091.kindle.images	2020-06-16 00:36:41.594602	ebooks/32091
38677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32091/32091.zip	2010-04-22 08:56:06	ebooks/32091
38707	application/zip	http://www.gutenberg.org/files/32091/32091-8.zip	2010-04-22 08:56:06	ebooks/32091
16537	application/rdf+xml	http://www.gutenberg.org/ebooks/32091.rdf	2020-06-16 00:36:42.552586	ebooks/32091
7234622	application/epub+zip	http://www.gutenberg.org/ebooks/32091.epub.images	2020-06-16 00:36:38.210363	ebooks/32091
496482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32092/32092-h/32092-h.htm	2010-04-22 08:57:10	ebooks/32092
217770	application/epub+zip	http://www.gutenberg.org/ebooks/32092.epub.noimages	2020-06-16 00:36:44.152576	ebooks/32092
141655	application/zip	http://www.gutenberg.org/files/32092/32092.zip	2010-04-22 08:57:10	ebooks/32092
424012	text/plain	http://www.gutenberg.org/ebooks/32092.txt.utf-8	2020-06-16 00:36:42.660597	ebooks/32092
217770	application/epub+zip	http://www.gutenberg.org/ebooks/32092.epub.images	2020-06-16 00:36:43.52957	ebooks/32092
152767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32092/32092-h.zip	2010-04-22 08:57:10	ebooks/32092
424040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32092/32092.txt	2010-04-22 08:57:08	ebooks/32092
5245	image/jpeg	http://www.gutenberg.org/cache/epub/32092/pg32092.cover.small.jpg	2020-06-16 00:36:47.169521	ebooks/32092
921666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32092.kindle.noimages	2020-06-16 00:36:46.967537	ebooks/32092
21624	image/jpeg	http://www.gutenberg.org/cache/epub/32092/pg32092.cover.medium.jpg	2020-06-16 00:36:47.365534	ebooks/32092
921674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32092.kindle.images	2020-06-16 00:36:45.560545	ebooks/32092
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/32092.rdf	2020-06-16 00:36:47.693517	ebooks/32092
692784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32093/32093-h.zip	2010-04-22 08:58:16	ebooks/32093
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/32093.rdf	2020-06-16 00:36:51.28447	ebooks/32093
383252	text/plain	http://www.gutenberg.org/ebooks/32093.txt.utf-8	2020-06-16 00:36:47.796549	ebooks/32093
383257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32093/32093.txt	2010-04-22 08:58:12	ebooks/32093
2249010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32093.kindle.images	2020-06-16 00:36:50.13248	ebooks/32093
846338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32093.kindle.noimages	2020-06-16 00:36:51.150479	ebooks/32093
23536	image/jpeg	http://www.gutenberg.org/cache/epub/32093/pg32093.cover.medium.jpg	2020-06-16 00:36:51.207481	ebooks/32093
224434	application/epub+zip	http://www.gutenberg.org/ebooks/32093.epub.noimages	2020-06-16 00:36:48.908498	ebooks/32093
151334	application/zip	http://www.gutenberg.org/files/32093/32093.zip	2010-04-22 08:58:14	ebooks/32093
426924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32093/32093-h/32093-h.htm	2010-04-22 08:58:12	ebooks/32093
151403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32093/32093-8.zip	2010-04-22 08:58:14	ebooks/32093
3475	image/jpeg	http://www.gutenberg.org/cache/epub/32093/pg32093.cover.small.jpg	2020-06-16 00:36:51.180551	ebooks/32093
383249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32093/32093-8.txt	2010-04-22 08:58:12	ebooks/32093
866015	application/epub+zip	http://www.gutenberg.org/ebooks/32093.epub.images	2020-06-16 00:36:48.414532	ebooks/32093
202623	application/epub+zip	http://www.gutenberg.org/ebooks/32094.epub.noimages	2020-06-16 00:36:54.837465	ebooks/32094
824255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32094.kindle.noimages	2020-06-16 00:37:01.096341	ebooks/32094
350097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32094/32094.txt	2010-04-22 08:59:48	ebooks/32094
4909	image/jpeg	http://www.gutenberg.org/cache/epub/32094/pg32094.cover.small.jpg	2020-06-16 00:37:01.273341	ebooks/32094
9686538	application/zip	http://www.gutenberg.org/files/32094/32094-h.zip	2011-09-29 13:22:02	ebooks/32094
128605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32094/32094.zip	2011-09-29 13:22:00	ebooks/32094
16499	image/jpeg	http://www.gutenberg.org/cache/epub/32094/pg32094.cover.medium.jpg	2020-06-16 00:37:01.445358	ebooks/32094
20290856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32094.kindle.images	2020-06-16 00:36:59.799365	ebooks/32094
350069	text/plain	http://www.gutenberg.org/ebooks/32094.txt.utf-8	2020-06-16 00:36:51.392492	ebooks/32094
422544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32094/32094-h/32094-h.htm	2011-09-29 13:20:52	ebooks/32094
11666330	application/epub+zip	http://www.gutenberg.org/ebooks/32094.epub.images	2020-06-16 00:36:53.980446	ebooks/32094
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/32094.rdf	2020-06-16 00:37:01.732342	ebooks/32094
129921	application/epub+zip	http://www.gutenberg.org/ebooks/32095.epub.noimages	2020-06-16 00:37:03.180347	ebooks/32095
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/32095.rdf	2020-06-16 00:37:05.199514	ebooks/32095
4306	image/jpeg	http://www.gutenberg.org/cache/epub/32095/pg32095.cover.small.jpg	2020-06-16 00:37:05.094503	ebooks/32095
151278	text/plain	http://www.gutenberg.org/ebooks/32095.txt.utf-8	2020-06-16 00:37:01.833344	ebooks/32095
935861	application/epub+zip	http://www.gutenberg.org/ebooks/32095.epub.images	2020-06-16 00:37:02.739355	ebooks/32095
905853	application/zip	http://www.gutenberg.org/files/32095/32095-h.zip	2010-04-22 09:01:44	ebooks/32095
457037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32095.kindle.noimages	2020-06-16 00:37:05.061506	ebooks/32095
56167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32095/32095.zip	2010-04-22 09:01:44	ebooks/32095
200451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32095/32095-h/32095-h.htm	2010-04-22 09:01:40	ebooks/32095
2311631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32095.kindle.images	2020-06-16 00:37:04.390499	ebooks/32095
151306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32095/32095.txt	2010-04-22 09:01:40	ebooks/32095
33712	image/jpeg	http://www.gutenberg.org/cache/epub/32095/pg32095.cover.medium.jpg	2020-06-16 00:37:05.124517	ebooks/32095
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/32096.rdf	2020-06-16 00:37:08.942441	ebooks/32096
501410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32096.kindle.noimages	2020-06-16 00:37:08.384487	ebooks/32096
192483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32096/32096-h/32096-h.htm	2010-04-22 09:43:14	ebooks/32096
16275	image/jpeg	http://www.gutenberg.org/cache/epub/32096/pg32096.cover.medium.jpg	2020-06-16 00:37:08.697446	ebooks/32096
140719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32096/32096-8.txt	2010-04-22 09:43:08	ebooks/32096
59507	application/zip	http://www.gutenberg.org/files/32096/32096-h.zip	2010-04-22 09:43:14	ebooks/32096
118352	application/epub+zip	http://www.gutenberg.org/ebooks/32096.epub.images	2020-06-16 00:37:05.943531	ebooks/32096
4370	image/jpeg	http://www.gutenberg.org/cache/epub/32096/pg32096.cover.small.jpg	2020-06-16 00:37:08.541515	ebooks/32096
501414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32096.kindle.images	2020-06-16 00:37:07.49046	ebooks/32096
53709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32096/32096-8.zip	2010-04-22 09:43:14	ebooks/32096
141664	text/plain	http://www.gutenberg.org/ebooks/32096.txt.utf-8	2020-06-16 00:37:05.300511	ebooks/32096
118352	application/epub+zip	http://www.gutenberg.org/ebooks/32096.epub.noimages	2020-06-16 00:37:06.596484	ebooks/32096
774916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32097/32097.txt	2010-04-22 10:19:30	ebooks/32097
6332	image/jpeg	http://www.gutenberg.org/cache/epub/32097/pg32097.cover.small.jpg	2020-06-16 00:37:16.898352	ebooks/32097
372066	application/epub+zip	http://www.gutenberg.org/ebooks/32097.epub.noimages	2020-06-16 00:37:12.785407	ebooks/32097
289901	application/zip	http://www.gutenberg.org/files/32097/32097.zip	2010-04-22 10:19:50	ebooks/32097
34675	image/jpeg	http://www.gutenberg.org/cache/epub/32097/pg32097.cover.medium.jpg	2020-06-16 00:37:17.069352	ebooks/32097
1395592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32097.kindle.noimages	2020-06-16 00:37:16.723351	ebooks/32097
290291	application/zip	http://www.gutenberg.org/files/32097/32097-8.zip	2010-04-22 10:19:50	ebooks/32097
1244632	application/zip	http://www.gutenberg.org/files/32097/32097-h.zip	2010-04-22 10:19:52	ebooks/32097
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/32097.rdf	2020-06-16 00:37:17.345336	ebooks/32097
2272693	application/epub+zip	http://www.gutenberg.org/ebooks/32097.epub.images	2020-06-16 00:37:10.710485	ebooks/32097
774955	text/plain	http://www.gutenberg.org/ebooks/32097.txt.utf-8	2020-06-16 00:37:09.056442	ebooks/32097
835903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32097/32097-h/32097-h.htm	2010-04-22 10:18:02	ebooks/32097
5175463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32097.kindle.images	2020-06-16 00:37:15.178364	ebooks/32097
774589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32097/32097-8.txt	2010-04-22 10:18:02	ebooks/32097
39837	application/zip	http://www.gutenberg.org/files/32098/32098-8.zip	2010-04-22 15:31:08	ebooks/32098
95204	application/epub+zip	http://www.gutenberg.org/ebooks/32098.epub.noimages	2020-06-16 00:37:18.33833	ebooks/32098
5041	image/jpeg	http://www.gutenberg.org/cache/epub/32098/pg32098.cover.small.jpg	2020-06-16 00:37:19.634629	ebooks/32098
95205	application/epub+zip	http://www.gutenberg.org/ebooks/32098.epub.images	2020-06-16 00:37:17.924333	ebooks/32098
43483	application/zip	http://www.gutenberg.org/files/32098/32098-h.zip	2010-04-22 15:31:08	ebooks/32098
357857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32098.kindle.images	2020-06-16 00:37:18.91562	ebooks/32098
98220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32098/32098.txt	2010-04-22 15:31:06	ebooks/32098
357852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32098.kindle.noimages	2020-06-16 00:37:19.491616	ebooks/32098
112185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32098/32098-h/32098-h.htm	2010-04-22 15:31:06	ebooks/32098
16806	image/jpeg	http://www.gutenberg.org/cache/epub/32098/pg32098.cover.medium.jpg	2020-06-16 00:37:19.776609	ebooks/32098
98205	text/plain	http://www.gutenberg.org/ebooks/32098.txt.utf-8	2020-06-16 00:37:17.441349	ebooks/32098
98227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32098/32098-8.txt	2010-04-22 15:31:06	ebooks/32098
39804	application/zip	http://www.gutenberg.org/files/32098/32098.zip	2010-04-22 15:31:06	ebooks/32098
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/32098.rdf	2020-06-16 00:37:20.006622	ebooks/32098
9730	application/zip	http://www.gutenberg.org/files/32099/32099-0.zip	2010-04-23 01:39:26	ebooks/32099
59090	application/epub+zip	http://www.gutenberg.org/ebooks/32099.epub.noimages	2020-06-16 00:37:20.942592	ebooks/32099
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/32099.rdf	2020-06-16 00:37:22.312572	ebooks/32099
35366	text/html; charset=utf-8	http://www.gutenberg.org/files/32099/32099-h/32099-h.htm	2010-04-23 01:39:00	ebooks/32099
26206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32099/32099.txt	2010-04-23 01:39:20	ebooks/32099
9682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32099/32099.zip	2010-04-23 01:39:26	ebooks/32099
4863	image/jpeg	http://www.gutenberg.org/cache/epub/32099/pg32099.cover.small.jpg	2020-06-16 00:37:21.938586	ebooks/32099
17968	image/jpeg	http://www.gutenberg.org/cache/epub/32099/pg32099.cover.medium.jpg	2020-06-16 00:37:22.083597	ebooks/32099
227546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32099.kindle.noimages	2020-06-16 00:37:21.791659	ebooks/32099
11164	application/zip	http://www.gutenberg.org/files/32099/32099-h.zip	2010-04-23 01:39:26	ebooks/32099
227554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32099.kindle.images	2020-06-16 00:37:21.365595	ebooks/32099
59090	application/epub+zip	http://www.gutenberg.org/ebooks/32099.epub.images	2020-06-16 00:37:20.495603	ebooks/32099
26250	text/plain; charset=utf-8	http://www.gutenberg.org/files/32099/32099-0.txt	2010-04-23 01:38:58	ebooks/32099
3780	image/jpeg	http://www.gutenberg.org/cache/epub/321/pg321.cover.small.jpg	2020-05-31 23:49:54.634016	ebooks/321
106058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/321/321.zip	2013-06-03 01:17:00	ebooks/321
336625	text/html; charset=utf-8	http://www.gutenberg.org/files/321/321-h/321-h.htm	2018-03-17 11:23:04	ebooks/321
272916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/321/321.txt	2013-06-03 01:15:46	ebooks/321
106606	application/zip	http://www.gutenberg.org/files/321/321-0.zip	2018-03-17 11:23:24	ebooks/321
129948	application/epub+zip	http://www.gutenberg.org/ebooks/321.epub.images	2020-05-31 23:49:53.189002	ebooks/321
277488	text/plain; charset=utf-8	http://www.gutenberg.org/files/321/321-0.txt	2018-03-11 10:44:54	ebooks/321
523525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/321.kindle.noimages	2020-05-31 23:49:54.602973	ebooks/321
112072	application/zip	http://www.gutenberg.org/files/321/321-h.zip	2018-03-17 11:23:24	ebooks/321
129949	application/epub+zip	http://www.gutenberg.org/ebooks/321.epub.noimages	2020-05-31 23:49:53.362028	ebooks/321
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/321.rdf	2020-06-11 01:00:20.674217	ebooks/321
12689	image/jpeg	http://www.gutenberg.org/cache/epub/321/pg321.cover.medium.jpg	2020-05-31 23:49:54.662977	ebooks/321
523532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/321.kindle.images	2020-05-31 23:49:53.981012	ebooks/321
342873	text/plain	http://www.gutenberg.org/ebooks/3210.txt.utf-8	2020-06-02 00:35:42.401789	ebooks/3210
21225	image/jpeg	http://www.gutenberg.org/cache/epub/3210/pg3210.cover.medium.jpg	2020-06-02 00:35:47.373714	ebooks/3210
77289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3210/3210-8.zip	2011-03-30 04:30:44	ebooks/3210
544931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3210.kindle.images	2020-06-02 00:35:45.442723	ebooks/3210
115066	application/epub+zip	http://www.gutenberg.org/ebooks/3210.epub.noimages	2020-06-02 00:35:43.673752	ebooks/3210
115067	application/epub+zip	http://www.gutenberg.org/ebooks/3210.epub.images	2020-06-02 00:35:43.245761	ebooks/3210
341501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3210/3210-8.txt	2011-03-27 05:15:34	ebooks/3210
461552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3210/3210-h/3210-h.htm	2011-03-30 04:30:12	ebooks/3210
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/3210.rdf	2020-06-11 01:02:44.441071	ebooks/3210
80921	application/zip	http://www.gutenberg.org/files/3210/3210-h.zip	2011-03-30 04:30:44	ebooks/3210
544922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3210.kindle.noimages	2020-06-02 00:35:47.193718	ebooks/3210
4359	image/jpeg	http://www.gutenberg.org/cache/epub/3210/pg3210.cover.small.jpg	2020-06-02 00:35:47.286708	ebooks/3210
716810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32100.kindle.noimages	2020-06-16 00:37:29.192508	ebooks/32100
338517	text/html; charset=utf-8	http://www.gutenberg.org/files/32100/32100-h/32100-h.htm	2010-04-23 01:43:24	ebooks/32100
126576	application/zip	http://www.gutenberg.org/files/32100/32100-h.zip	2010-04-23 01:43:54	ebooks/32100
13053	image/jpeg	http://www.gutenberg.org/cache/epub/32100/pg32100.cover.medium.jpg	2020-06-16 00:37:29.494504	ebooks/32100
118710	application/zip	http://www.gutenberg.org/files/32100/32100-0.zip	2010-04-23 01:43:54	ebooks/32100
117750	application/zip	http://www.gutenberg.org/files/32100/32100-8.zip	2010-04-23 01:43:54	ebooks/32100
3365	image/jpeg	http://www.gutenberg.org/cache/epub/32100/pg32100.cover.small.jpg	2020-06-16 00:37:29.344487	ebooks/32100
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/32100.rdf	2020-06-16 00:37:29.736479	ebooks/32100
716818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32100.kindle.images	2020-06-16 00:37:28.202501	ebooks/32100
183366	application/epub+zip	http://www.gutenberg.org/ebooks/32100.epub.images	2020-06-16 00:37:26.620513	ebooks/32100
304442	text/plain; charset=utf-8	http://www.gutenberg.org/files/32100/32100-0.txt	2010-04-23 01:43:20	ebooks/32100
183366	application/epub+zip	http://www.gutenberg.org/ebooks/32100.epub.noimages	2020-06-16 00:37:27.221532	ebooks/32100
297736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32100/32100-8.txt	2010-04-23 01:43:44	ebooks/32100
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/32101.rdf	2020-06-16 00:37:32.94545	ebooks/32101
194592	application/zip	http://www.gutenberg.org/files/32101/32101-8.zip	2010-04-23 07:07:28	ebooks/32101
368892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32101/32101-h.zip	2010-04-23 07:07:28	ebooks/32101
489279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32101/32101-8.txt	2010-04-23 07:07:28	ebooks/32101
194529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32101/32101.zip	2010-04-23 07:07:28	ebooks/32101
260654	application/epub+zip	http://www.gutenberg.org/ebooks/32101.epub.noimages	2020-06-16 00:37:30.685506	ebooks/32101
973382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32101.kindle.noimages	2020-06-16 00:37:32.830434	ebooks/32101
513718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32101/32101-h/32101-h.htm	2010-04-23 07:07:28	ebooks/32101
3291	image/jpeg	http://www.gutenberg.org/cache/epub/32101/pg32101.cover.small.jpg	2020-06-16 00:37:32.854438	ebooks/32101
1324254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32101.kindle.images	2020-06-16 00:37:31.768473	ebooks/32101
479302	application/epub+zip	http://www.gutenberg.org/ebooks/32101.epub.images	2020-06-16 00:37:30.401507	ebooks/32101
489271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32101/32101.txt	2010-04-23 07:07:28	ebooks/32101
489324	text/plain	http://www.gutenberg.org/ebooks/32101.txt.utf-8	2020-06-16 00:37:29.847487	ebooks/32101
23206	image/jpeg	http://www.gutenberg.org/cache/epub/32101/pg32101.cover.medium.jpg	2020-06-16 00:37:32.876449	ebooks/32101
608381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32102/32102-8.txt	2010-04-23 07:23:00	ebooks/32102
230503	application/zip	http://www.gutenberg.org/files/32102/32102.zip	2010-04-23 07:23:00	ebooks/32102
308976	application/epub+zip	http://www.gutenberg.org/ebooks/32102.epub.noimages	2020-06-16 00:37:33.883461	ebooks/32102
4384	image/jpeg	http://www.gutenberg.org/cache/epub/32102/pg32102.cover.small.jpg	2020-06-16 00:37:36.375394	ebooks/32102
1147904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32102.kindle.noimages	2020-06-16 00:37:36.353412	ebooks/32102
608372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32102/32102.txt	2010-04-23 07:23:00	ebooks/32102
1330140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32102.kindle.images	2020-06-16 00:37:35.138407	ebooks/32102
608399	text/plain	http://www.gutenberg.org/ebooks/32102.txt.utf-8	2020-06-16 00:37:33.056446	ebooks/32102
422992	application/epub+zip	http://www.gutenberg.org/ebooks/32102.epub.images	2020-06-16 00:37:33.599447	ebooks/32102
346573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32102/32102-h.zip	2010-04-23 07:23:02	ebooks/32102
633802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32102/32102-h/32102-h.htm	2010-04-23 07:23:00	ebooks/32102
230578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32102/32102-8.zip	2010-04-23 07:23:00	ebooks/32102
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/32102.rdf	2020-06-16 00:37:36.460391	ebooks/32102
29890	image/jpeg	http://www.gutenberg.org/cache/epub/32102/pg32102.cover.medium.jpg	2020-06-16 00:37:36.392399	ebooks/32102
131629	application/zip	http://www.gutenberg.org/files/32103/32103.zip	2010-04-23 07:27:40	ebooks/32103
191807	application/epub+zip	http://www.gutenberg.org/ebooks/32103.epub.noimages	2020-06-16 00:37:37.963397	ebooks/32103
390617	text/html	http://www.gutenberg.org/ebooks/32103.html.noimages	2020-06-16 00:37:37.091403	ebooks/32103
16625	image/jpeg	http://www.gutenberg.org/cache/epub/32103/pg32103.cover.medium.jpg	2020-06-16 00:37:40.368347	ebooks/32103
4407	image/jpeg	http://www.gutenberg.org/cache/epub/32103/pg32103.cover.small.jpg	2020-06-16 00:37:40.224371	ebooks/32103
769903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32103.kindle.noimages	2020-06-16 00:37:40.07936	ebooks/32103
769908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32103.kindle.images	2020-06-16 00:37:39.018379	ebooks/32103
390617	text/html	http://www.gutenberg.org/ebooks/32103.html.images	2020-06-16 00:37:36.92545	ebooks/32103
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/32103.rdf	2020-06-16 00:37:40.59734	ebooks/32103
191808	application/epub+zip	http://www.gutenberg.org/ebooks/32103.epub.images	2020-06-16 00:37:37.555404	ebooks/32103
353537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32103/32103.txt	2010-04-23 07:27:40	ebooks/32103
131662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32103/32103-8.zip	2010-04-23 07:27:40	ebooks/32103
353527	text/plain	http://www.gutenberg.org/ebooks/32103.txt.utf-8	2020-06-16 00:37:36.567423	ebooks/32103
353546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32103/32103-8.txt	2010-04-23 07:27:40	ebooks/32103
19300	application/zip	http://www.gutenberg.org/files/32104/32104.zip	2010-04-23 10:06:44	ebooks/32104
3901	image/jpeg	http://www.gutenberg.org/cache/epub/32104/pg32104.cover.small.jpg	2020-06-16 00:37:41.703329	ebooks/32104
81582	application/epub+zip	http://www.gutenberg.org/ebooks/32104.epub.noimages	2020-06-16 00:37:41.074374	ebooks/32104
49014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32104/32104.txt	2010-04-23 10:06:44	ebooks/32104
256762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32104.kindle.noimages	2020-06-16 00:37:41.68334	ebooks/32104
48986	text/plain	http://www.gutenberg.org/ebooks/32104.txt.utf-8	2020-06-16 00:37:40.697338	ebooks/32104
23982	image/jpeg	http://www.gutenberg.org/cache/epub/32104/pg32104.cover.medium.jpg	2020-06-16 00:37:41.721323	ebooks/32104
52511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32104/32104-h/32104-h.htm	2010-04-23 10:06:44	ebooks/32104
245805	application/epub+zip	http://www.gutenberg.org/ebooks/32104.epub.images	2020-06-16 00:37:40.851367	ebooks/32104
132905	application/zip	http://www.gutenberg.org/files/32104/32104-h.zip	2010-04-23 10:06:44	ebooks/32104
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/32104.rdf	2020-06-16 00:37:41.768326	ebooks/32104
710002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32104.kindle.images	2020-06-16 00:37:41.42233	ebooks/32104
1093997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32105.kindle.images	2020-06-16 00:37:44.860486	ebooks/32105
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/32105.rdf	2020-06-16 00:37:46.814458	ebooks/32105
3984	image/jpeg	http://www.gutenberg.org/cache/epub/32105/pg32105.cover.small.jpg	2020-06-16 00:37:46.402468	ebooks/32105
1033158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32105.kindle.noimages	2020-06-16 00:37:46.243476	ebooks/32105
473068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32105/32105-8.txt	2010-04-23 10:09:16	ebooks/32105
256946	application/epub+zip	http://www.gutenberg.org/ebooks/32105.epub.noimages	2020-06-16 00:37:43.404344	ebooks/32105
186701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32105/32105-8.zip	2010-04-23 10:09:18	ebooks/32105
473060	text/plain	http://www.gutenberg.org/ebooks/32105.txt.utf-8	2020-06-16 00:37:41.876358	ebooks/32105
229464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32105/32105-h.zip	2010-04-23 10:09:18	ebooks/32105
525669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32105/32105-h/32105-h.htm	2010-04-23 10:09:16	ebooks/32105
186640	application/zip	http://www.gutenberg.org/files/32105/32105.zip	2010-04-23 10:09:18	ebooks/32105
473063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32105/32105.txt	2010-04-23 10:09:16	ebooks/32105
293541	application/epub+zip	http://www.gutenberg.org/ebooks/32105.epub.images	2020-06-16 00:37:42.777332	ebooks/32105
17432	image/jpeg	http://www.gutenberg.org/cache/epub/32105/pg32105.cover.medium.jpg	2020-06-16 00:37:46.559471	ebooks/32105
13285	image/jpeg	http://www.gutenberg.org/cache/epub/32106/pg32106.cover.medium.jpg	2020-06-16 00:37:50.451412	ebooks/32106
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/32106.rdf	2020-06-16 00:37:50.685442	ebooks/32106
1147840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32106.kindle.images	2020-06-16 00:37:49.127428	ebooks/32106
401219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32106/32106-h/32106-h.htm	2010-04-23 11:47:14	ebooks/32106
784273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32106.kindle.noimages	2020-06-16 00:37:50.152419	ebooks/32106
385044	text/plain	http://www.gutenberg.org/ebooks/32106.txt.utf-8	2020-06-16 00:37:46.917505	ebooks/32106
291503	application/zip	http://www.gutenberg.org/files/32106/32106-h.zip	2010-04-23 11:47:16	ebooks/32106
385072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32106/32106.txt	2010-04-23 11:47:14	ebooks/32106
142079	application/zip	http://www.gutenberg.org/files/32106/32106.zip	2010-04-23 11:47:16	ebooks/32106
3820	image/jpeg	http://www.gutenberg.org/cache/epub/32106/pg32106.cover.small.jpg	2020-06-16 00:37:50.303412	ebooks/32106
196113	application/epub+zip	http://www.gutenberg.org/ebooks/32106.epub.noimages	2020-06-16 00:37:48.10149	ebooks/32106
422552	application/epub+zip	http://www.gutenberg.org/ebooks/32106.epub.images	2020-06-16 00:37:47.598485	ebooks/32106
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/32107.rdf	2020-06-16 00:37:53.299378	ebooks/32107
174991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32107/32107-h.zip	2010-04-23 11:49:20	ebooks/32107
204385	application/epub+zip	http://www.gutenberg.org/ebooks/32107.epub.noimages	2020-06-16 00:37:51.488401	ebooks/32107
378405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32107/32107-8.txt	2010-04-23 11:48:02	ebooks/32107
378406	text/plain	http://www.gutenberg.org/ebooks/32107.txt.utf-8	2020-06-16 00:37:50.788412	ebooks/32107
4834	image/jpeg	http://www.gutenberg.org/cache/epub/32107/pg32107.cover.small.jpg	2020-06-16 00:37:53.21438	ebooks/32107
144270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32107/32107.zip	2010-04-23 11:49:20	ebooks/32107
378419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32107/32107.txt	2010-04-23 11:49:10	ebooks/32107
144309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32107/32107-8.zip	2010-04-23 11:49:20	ebooks/32107
761469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32107.kindle.images	2020-06-16 00:37:52.338423	ebooks/32107
204385	application/epub+zip	http://www.gutenberg.org/ebooks/32107.epub.images	2020-06-16 00:37:51.238402	ebooks/32107
761461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32107.kindle.noimages	2020-06-16 00:37:53.191392	ebooks/32107
30240	image/jpeg	http://www.gutenberg.org/cache/epub/32107/pg32107.cover.medium.jpg	2020-06-16 00:37:53.234383	ebooks/32107
400084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32107/32107-h/32107-h.htm	2010-04-23 11:48:02	ebooks/32107
119723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32108/32108-8.txt	2010-04-23 15:25:30	ebooks/32108
46756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32108/32108.zip	2010-04-23 15:26:02	ebooks/32108
119714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32108/32108.txt	2010-04-23 15:25:52	ebooks/32108
46774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32108/32108-8.zip	2010-04-23 15:26:02	ebooks/32108
194665	application/epub+zip	http://www.gutenberg.org/ebooks/32108.epub.images	2020-06-16 00:37:53.666373	ebooks/32108
105582	application/epub+zip	http://www.gutenberg.org/ebooks/32108.epub.noimages	2020-06-16 00:37:53.868371	ebooks/32108
6043	image/jpeg	http://www.gutenberg.org/cache/epub/32108/pg32108.cover.small.jpg	2020-06-16 00:37:54.642399	ebooks/32108
35901	image/jpeg	http://www.gutenberg.org/cache/epub/32108/pg32108.cover.medium.jpg	2020-06-16 00:37:54.657406	ebooks/32108
140454	application/zip	http://www.gutenberg.org/files/32108/32108-h.zip	2010-04-23 15:26:02	ebooks/32108
342750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32108.kindle.noimages	2020-06-16 00:37:54.626376	ebooks/32108
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/32108.rdf	2020-06-16 00:37:54.711371	ebooks/32108
477569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32108.kindle.images	2020-06-16 00:37:54.252365	ebooks/32108
128623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32108/32108-h/32108-h.htm	2010-04-23 15:25:30	ebooks/32108
119691	text/plain	http://www.gutenberg.org/ebooks/32108.txt.utf-8	2020-06-16 00:37:53.398393	ebooks/32108
5061	image/jpeg	http://www.gutenberg.org/cache/epub/32109/pg32109.cover.small.jpg	2020-06-16 00:38:03.442554	ebooks/32109
271694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32109/32109-8.zip	2010-04-23 15:27:22	ebooks/32109
785148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32109/32109-h/32109-h.htm	2010-04-23 15:27:14	ebooks/32109
724229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32109/32109-8.txt	2010-04-23 15:27:14	ebooks/32109
2918013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32109/32109-h.zip	2010-04-23 15:27:24	ebooks/32109
271661	application/zip	http://www.gutenberg.org/files/32109/32109.zip	2010-04-23 15:27:22	ebooks/32109
21798	image/jpeg	http://www.gutenberg.org/cache/epub/32109/pg32109.cover.medium.jpg	2020-06-16 00:38:03.599559	ebooks/32109
1386709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32109.kindle.noimages	2020-06-16 00:38:03.281548	ebooks/32109
724210	text/plain	http://www.gutenberg.org/ebooks/32109.txt.utf-8	2020-06-16 00:37:54.8244	ebooks/32109
724231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32109/32109.txt	2010-04-23 15:27:14	ebooks/32109
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/32109.rdf	2020-06-16 00:38:03.857543	ebooks/32109
6007637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32109.kindle.images	2020-06-16 00:38:01.695576	ebooks/32109
342525	application/epub+zip	http://www.gutenberg.org/ebooks/32109.epub.noimages	2020-06-16 00:37:56.80637	ebooks/32109
2993165	application/epub+zip	http://www.gutenberg.org/ebooks/32109.epub.images	2020-06-16 00:37:56.239364	ebooks/32109
557322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3211.kindle.images	2020-06-02 00:35:50.611976	ebooks/3211
461153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3211/3211-h/3211-h.htm	2011-03-27 06:29:38	ebooks/3211
557313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3211.kindle.noimages	2020-06-02 00:35:52.335946	ebooks/3211
302861	text/plain	http://www.gutenberg.org/ebooks/3211.txt.utf-8	2020-06-02 00:35:47.614712	ebooks/3211
20924	image/jpeg	http://www.gutenberg.org/cache/epub/3211/pg3211.cover.medium.jpg	2020-06-02 00:35:52.511953	ebooks/3211
4360	image/jpeg	http://www.gutenberg.org/cache/epub/3211/pg3211.cover.small.jpg	2020-06-02 00:35:52.425977	ebooks/3211
118838	application/epub+zip	http://www.gutenberg.org/ebooks/3211.epub.images	2020-06-02 00:35:48.452996	ebooks/3211
301297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3211/3211-8.txt	2011-03-27 06:01:04	ebooks/3211
84149	application/zip	http://www.gutenberg.org/files/3211/3211-h.zip	2011-03-27 06:29:46	ebooks/3211
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/3211.rdf	2020-06-11 01:02:44.465081	ebooks/3211
118837	application/epub+zip	http://www.gutenberg.org/ebooks/3211.epub.noimages	2020-06-02 00:35:48.872994	ebooks/3211
78244	application/zip	http://www.gutenberg.org/files/3211/3211-8.zip	2011-03-27 06:27:28	ebooks/3211
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/32110.rdf	2020-06-16 00:38:08.217483	ebooks/32110
105795	application/zip	http://www.gutenberg.org/files/32110/32110-h.zip	2010-04-23 15:28:36	ebooks/32110
98394	application/zip	http://www.gutenberg.org/files/32110/32110.zip	2010-04-23 15:28:36	ebooks/32110
5026	image/jpeg	http://www.gutenberg.org/cache/epub/32110/pg32110.cover.small.jpg	2020-06-16 00:38:07.758496	ebooks/32110
276394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32110/32110.txt	2010-04-23 15:28:36	ebooks/32110
177282	application/epub+zip	http://www.gutenberg.org/ebooks/32110.epub.noimages	2020-06-16 00:38:05.399565	ebooks/32110
330693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32110/32110-h/32110-h.htm	2010-04-23 15:28:36	ebooks/32110
98417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32110/32110-8.zip	2010-04-23 15:28:36	ebooks/32110
276400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32110/32110-8.txt	2010-04-23 15:28:36	ebooks/32110
665180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32110.kindle.noimages	2020-06-16 00:38:07.582517	ebooks/32110
665188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32110.kindle.images	2020-06-16 00:38:06.492511	ebooks/32110
20281	image/jpeg	http://www.gutenberg.org/cache/epub/32110/pg32110.cover.medium.jpg	2020-06-16 00:38:07.931494	ebooks/32110
276370	text/plain	http://www.gutenberg.org/ebooks/32110.txt.utf-8	2020-06-16 00:38:03.962585	ebooks/32110
177282	application/epub+zip	http://www.gutenberg.org/ebooks/32110.epub.images	2020-06-16 00:38:04.787527	ebooks/32110
155989	application/epub+zip	http://www.gutenberg.org/ebooks/32111.epub.noimages	2020-06-16 00:38:09.65451	ebooks/32111
234322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32111/32111-8.txt	2010-04-23 19:18:08	ebooks/32111
76689	application/zip	http://www.gutenberg.org/files/32111/32111.zip	2010-04-23 19:18:08	ebooks/32111
83402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32111/32111-h.zip	2010-04-23 19:22:50	ebooks/32111
5898	image/jpeg	http://www.gutenberg.org/cache/epub/32111/pg32111.cover.small.jpg	2020-06-16 00:38:11.690436	ebooks/32111
632419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32111.kindle.images	2020-06-16 00:38:10.592451	ebooks/32111
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/32111.rdf	2020-06-16 00:38:12.096433	ebooks/32111
234337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32111/32111.txt	2010-04-23 19:18:08	ebooks/32111
76681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32111/32111-8.zip	2010-04-23 19:18:08	ebooks/32111
234287	text/plain	http://www.gutenberg.org/ebooks/32111.txt.utf-8	2020-06-16 00:38:08.320487	ebooks/32111
30668	image/jpeg	http://www.gutenberg.org/cache/epub/32111/pg32111.cover.medium.jpg	2020-06-16 00:38:11.845437	ebooks/32111
632401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32111.kindle.noimages	2020-06-16 00:38:11.532446	ebooks/32111
155991	application/epub+zip	http://www.gutenberg.org/ebooks/32111.epub.images	2020-06-16 00:38:09.087496	ebooks/32111
271600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32111/32111-h/32111-h.htm	2010-04-23 19:21:22	ebooks/32111
43438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32112/32112-8.txt	2010-04-24 04:43:12	ebooks/32112
43429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32112/32112.txt	2010-04-24 04:43:12	ebooks/32112
43429	text/plain	http://www.gutenberg.org/ebooks/32112.txt.utf-8	2020-06-16 00:38:12.196438	ebooks/32112
78792	application/epub+zip	http://www.gutenberg.org/ebooks/32112.epub.noimages	2020-06-16 00:38:14.279406	ebooks/32112
106194	application/epub+zip	http://www.gutenberg.org/ebooks/32112.epub.images	2020-06-16 00:38:12.731439	ebooks/32112
15569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32112/32112.zip	2010-04-24 04:43:14	ebooks/32112
6505	image/jpeg	http://www.gutenberg.org/cache/epub/32112/pg32112.cover.small.jpg	2020-06-16 00:38:15.284399	ebooks/32112
47887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32112/32112-h/32112-h.htm	2010-04-24 04:43:12	ebooks/32112
317988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32112.kindle.images	2020-06-16 00:38:14.940409	ebooks/32112
37983	image/jpeg	http://www.gutenberg.org/cache/epub/32112/pg32112.cover.medium.jpg	2020-06-16 00:38:15.432392	ebooks/32112
16553	application/zip	http://www.gutenberg.org/files/32112/32112-h.zip	2010-04-24 04:43:14	ebooks/32112
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/32112.rdf	2020-06-16 00:38:15.665389	ebooks/32112
15607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32112/32112-8.zip	2010-04-24 04:43:14	ebooks/32112
200682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32112.kindle.noimages	2020-06-16 00:38:15.134397	ebooks/32112
1266046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32113.kindle.noimages	2020-06-16 00:38:19.810338	ebooks/32113
684301	text/plain; charset=utf-8	http://www.gutenberg.org/files/32113/32113-0.txt	2010-04-24 07:58:02	ebooks/32113
300334	application/epub+zip	http://www.gutenberg.org/ebooks/32113.epub.noimages	2020-06-16 00:38:16.907396	ebooks/32113
3810	image/jpeg	http://www.gutenberg.org/cache/epub/32113/pg32113.cover.small.jpg	2020-06-16 00:38:19.962343	ebooks/32113
14525	image/jpeg	http://www.gutenberg.org/cache/epub/32113/pg32113.cover.medium.jpg	2020-06-16 00:38:20.111332	ebooks/32113
242788	application/zip	http://www.gutenberg.org/files/32113/32113-8.zip	2010-04-24 07:58:20	ebooks/32113
244940	text/plain; charset=utf-8	http://www.gutenberg.org/files/32113/32113-0.zip	2010-04-24 07:58:20	ebooks/32113
669279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32113/32113-8.txt	2010-04-24 07:58:16	ebooks/32113
247015	application/zip	http://www.gutenberg.org/files/32113/32113-h.zip	2010-04-24 07:58:20	ebooks/32113
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/32113.rdf	2020-06-16 00:38:20.348327	ebooks/32113
300333	application/epub+zip	http://www.gutenberg.org/ebooks/32113.epub.images	2020-06-16 00:38:16.371416	ebooks/32113
699371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32113/32113-h/32113-h.htm	2010-04-24 07:58:04	ebooks/32113
1266053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32113.kindle.images	2020-06-16 00:38:18.35536	ebooks/32113
711207	text/plain	http://www.gutenberg.org/ebooks/32114.txt.utf-8	2020-06-16 00:38:20.456344	ebooks/32114
332225	application/epub+zip	http://www.gutenberg.org/ebooks/32114.epub.images	2020-06-16 00:38:21.291344	ebooks/32114
711128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32114/32114-8.txt	2010-04-24 08:05:12	ebooks/32114
12691	image/jpeg	http://www.gutenberg.org/cache/epub/32114/pg32114.cover.medium.jpg	2020-06-16 00:38:25.329476	ebooks/32114
3294	image/jpeg	http://www.gutenberg.org/cache/epub/32114/pg32114.cover.small.jpg	2020-06-16 00:38:25.180474	ebooks/32114
732995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32114/32114-h/32114-h.htm	2010-04-24 08:01:48	ebooks/32114
711149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32114/32114.txt	2010-04-24 08:04:22	ebooks/32114
332225	application/epub+zip	http://www.gutenberg.org/ebooks/32114.epub.noimages	2020-06-16 00:38:21.861339	ebooks/32114
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/32114.rdf	2020-06-16 00:38:25.571472	ebooks/32114
276199	application/zip	http://www.gutenberg.org/files/32114/32114-8.zip	2010-04-24 08:07:06	ebooks/32114
276028	application/zip	http://www.gutenberg.org/files/32114/32114.zip	2010-04-24 08:07:06	ebooks/32114
280746	application/zip	http://www.gutenberg.org/files/32114/32114-h.zip	2010-04-24 08:07:06	ebooks/32114
1345877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32114.kindle.images	2020-06-16 00:38:23.44849	ebooks/32114
1345869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32114.kindle.noimages	2020-06-16 00:38:25.028499	ebooks/32114
330497	application/epub+zip	http://www.gutenberg.org/ebooks/32115.epub.images	2020-06-16 00:38:26.548533	ebooks/32115
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/32115.rdf	2020-06-16 00:38:30.804397	ebooks/32115
275009	application/epub+zip	http://www.gutenberg.org/ebooks/32115.epub.noimages	2020-06-16 00:38:27.146489	ebooks/32115
214775	application/zip	http://www.gutenberg.org/files/32115/32115-8.zip	2010-04-24 08:13:12	ebooks/32115
214745	application/zip	http://www.gutenberg.org/files/32115/32115.zip	2010-04-24 08:13:12	ebooks/32115
574292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32115/32115.txt	2010-04-24 08:13:12	ebooks/32115
610192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32115/32115-h/32115-h.htm	2010-04-24 08:13:12	ebooks/32115
1144229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32115.kindle.noimages	2020-06-16 00:38:30.221404	ebooks/32115
13533	image/jpeg	http://www.gutenberg.org/cache/epub/32115/pg32115.cover.medium.jpg	2020-06-16 00:38:30.544408	ebooks/32115
574272	text/plain	http://www.gutenberg.org/ebooks/32115.txt.utf-8	2020-06-16 00:38:25.682461	ebooks/32115
254723	application/zip	http://www.gutenberg.org/files/32115/32115-h.zip	2010-04-24 08:13:12	ebooks/32115
574301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32115/32115-8.txt	2010-04-24 08:13:12	ebooks/32115
1233349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32115.kindle.images	2020-06-16 00:38:28.680429	ebooks/32115
3734	image/jpeg	http://www.gutenberg.org/cache/epub/32115/pg32115.cover.small.jpg	2020-06-16 00:38:30.384412	ebooks/32115
735164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32116.kindle.noimages	2020-06-16 00:38:34.033385	ebooks/32116
199375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32116/32116-h.zip	2010-04-24 08:17:14	ebooks/32116
294105	application/epub+zip	http://www.gutenberg.org/ebooks/32116.epub.images	2020-06-16 00:38:31.575388	ebooks/32116
125263	application/zip	http://www.gutenberg.org/files/32116/32116.zip	2010-04-24 08:17:14	ebooks/32116
125293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32116/32116-8.zip	2010-04-24 08:17:14	ebooks/32116
321646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32116/32116.txt	2010-04-24 08:17:14	ebooks/32116
914289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32116.kindle.images	2020-06-16 00:38:33.096449	ebooks/32116
4547	image/jpeg	http://www.gutenberg.org/cache/epub/32116/pg32116.cover.small.jpg	2020-06-16 00:38:34.183369	ebooks/32116
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/32116.rdf	2020-06-16 00:38:34.568368	ebooks/32116
337119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32116/32116-h/32116-h.htm	2010-04-24 08:17:14	ebooks/32116
321655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32116/32116-8.txt	2010-04-24 08:17:14	ebooks/32116
182020	application/epub+zip	http://www.gutenberg.org/ebooks/32116.epub.noimages	2020-06-16 00:38:32.149388	ebooks/32116
321627	text/plain	http://www.gutenberg.org/ebooks/32116.txt.utf-8	2020-06-16 00:38:30.908487	ebooks/32116
16188	image/jpeg	http://www.gutenberg.org/cache/epub/32116/pg32116.cover.medium.jpg	2020-06-16 00:38:34.331468	ebooks/32116
191714	application/epub+zip	http://www.gutenberg.org/ebooks/32117.epub.images	2020-06-16 00:38:35.354364	ebooks/32117
191714	application/epub+zip	http://www.gutenberg.org/ebooks/32117.epub.noimages	2020-06-16 00:38:35.886364	ebooks/32117
140453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32117/32117-h.zip	2010-04-24 08:21:20	ebooks/32117
21891	application/rdf+xml	http://www.gutenberg.org/ebooks/32117.rdf	2020-06-16 00:38:38.438597	ebooks/32117
137025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32117/32117.zip	2010-04-24 08:21:20	ebooks/32117
4639	image/jpeg	http://www.gutenberg.org/cache/epub/32117/pg32117.cover.small.jpg	2020-06-16 00:38:38.040643	ebooks/32117
789186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32117.kindle.images	2020-06-16 00:38:36.885319	ebooks/32117
351773	text/plain	http://www.gutenberg.org/ebooks/32117.txt.utf-8	2020-06-16 00:38:34.67142	ebooks/32117
137068	application/zip	http://www.gutenberg.org/files/32117/32117-8.zip	2010-04-24 08:21:20	ebooks/32117
351791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32117/32117-8.txt	2010-04-24 08:21:20	ebooks/32117
18012	image/jpeg	http://www.gutenberg.org/cache/epub/32117/pg32117.cover.medium.jpg	2020-06-16 00:38:38.188622	ebooks/32117
351783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32117/32117.txt	2010-04-24 08:21:20	ebooks/32117
369551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32117/32117-h/32117-h.htm	2010-04-24 08:21:20	ebooks/32117
789074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32117.kindle.noimages	2020-06-16 00:38:37.890617	ebooks/32117
518498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32118.kindle.noimages	2020-06-16 00:38:41.050576	ebooks/32118
195183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32118/32118-h/32118-h.htm	2010-04-24 08:27:00	ebooks/32118
69437	application/zip	http://www.gutenberg.org/files/32118/32118-h.zip	2010-04-24 08:27:00	ebooks/32118
171014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32118/32118.txt	2010-04-24 08:27:00	ebooks/32118
518506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32118.kindle.images	2020-06-16 00:38:40.320576	ebooks/32118
20048	image/jpeg	http://www.gutenberg.org/cache/epub/32118/pg32118.cover.medium.jpg	2020-06-16 00:38:41.352565	ebooks/32118
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/32118.rdf	2020-06-16 00:38:41.592592	ebooks/32118
64005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32118/32118-8.zip	2010-04-24 08:27:00	ebooks/32118
170996	text/plain	http://www.gutenberg.org/ebooks/32118.txt.utf-8	2020-06-16 00:38:38.538633	ebooks/32118
135268	application/epub+zip	http://www.gutenberg.org/ebooks/32118.epub.images	2020-06-16 00:38:39.114591	ebooks/32118
63986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32118/32118.zip	2010-04-24 08:27:00	ebooks/32118
171022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32118/32118-8.txt	2010-04-24 08:27:00	ebooks/32118
135268	application/epub+zip	http://www.gutenberg.org/ebooks/32118.epub.noimages	2020-06-16 00:38:39.602581	ebooks/32118
4796	image/jpeg	http://www.gutenberg.org/cache/epub/32118/pg32118.cover.small.jpg	2020-06-16 00:38:41.202562	ebooks/32118
154610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32119/32119-8.zip	2010-04-24 08:32:32	ebooks/32119
5222	image/jpeg	http://www.gutenberg.org/cache/epub/32119/pg32119.cover.small.jpg	2020-06-16 00:38:46.011514	ebooks/32119
994713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32119.kindle.images	2020-06-16 00:38:44.570525	ebooks/32119
20850	image/jpeg	http://www.gutenberg.org/cache/epub/32119/pg32119.cover.medium.jpg	2020-06-16 00:38:46.172536	ebooks/32119
922322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32119.kindle.noimages	2020-06-16 00:38:45.847509	ebooks/32119
154527	application/zip	http://www.gutenberg.org/files/32119/32119.zip	2010-04-24 08:32:32	ebooks/32119
381148	text/plain	http://www.gutenberg.org/ebooks/32119.txt.utf-8	2020-06-16 00:38:41.696561	ebooks/32119
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/32119.rdf	2020-06-16 00:38:46.4365	ebooks/32119
381135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32119/32119-8.txt	2010-04-24 08:32:32	ebooks/32119
381155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32119/32119.txt	2010-04-24 08:32:32	ebooks/32119
288323	application/epub+zip	http://www.gutenberg.org/ebooks/32119.epub.images	2020-06-16 00:38:42.612581	ebooks/32119
440082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32119/32119-h/32119-h.htm	2010-04-24 08:32:32	ebooks/32119
235056	application/epub+zip	http://www.gutenberg.org/ebooks/32119.epub.noimages	2020-06-16 00:38:43.290563	ebooks/32119
216470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32119/32119-h.zip	2010-04-24 08:32:32	ebooks/32119
499587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3212/3212-h/3212-h.htm	2011-03-20 06:59:24	ebooks/3212
77003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3212/3212-h.zip	2011-03-20 07:00:22	ebooks/3212
3772	image/jpeg	http://www.gutenberg.org/cache/epub/3212/pg3212.cover.small.jpg	2020-06-02 00:35:58.217878	ebooks/3212
108824	application/epub+zip	http://www.gutenberg.org/ebooks/3212.epub.noimages	2020-06-02 00:35:54.336917	ebooks/3212
517116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3212.kindle.noimages	2020-06-02 00:35:57.904864	ebooks/3212
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/3212.rdf	2020-06-11 01:02:44.488091	ebooks/3212
517092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3212.kindle.images	2020-06-02 00:35:56.106889	ebooks/3212
393233	text/plain	http://www.gutenberg.org/ebooks/3212.txt.utf-8	2020-06-02 00:35:52.750037	ebooks/3212
108824	application/epub+zip	http://www.gutenberg.org/ebooks/3212.epub.images	2020-06-02 00:35:53.791923	ebooks/3212
17881	image/jpeg	http://www.gutenberg.org/cache/epub/3212/pg3212.cover.medium.jpg	2020-06-02 00:35:58.53486	ebooks/3212
391973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3212/3212-8.txt	2011-03-20 06:58:30	ebooks/3212
74230	application/zip	http://www.gutenberg.org/files/3212/3212-8.zip	2011-03-20 07:00:22	ebooks/3212
390468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32120/32120.txt	2010-04-24 08:37:50	ebooks/32120
310763	application/epub+zip	http://www.gutenberg.org/ebooks/32120.epub.images	2020-06-16 00:38:47.507542	ebooks/32120
927937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32120.kindle.noimages	2020-06-16 00:38:50.619465	ebooks/32120
234525	application/epub+zip	http://www.gutenberg.org/ebooks/32120.epub.noimages	2020-06-16 00:38:48.150478	ebooks/32120
1033259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32120.kindle.images	2020-06-16 00:38:49.403468	ebooks/32120
5247	image/jpeg	http://www.gutenberg.org/cache/epub/32120/pg32120.cover.small.jpg	2020-06-16 00:38:50.778497	ebooks/32120
436003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32120/32120-h/32120-h.htm	2010-04-24 08:37:50	ebooks/32120
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/32120.rdf	2020-06-16 00:38:51.189441	ebooks/32120
390469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32120/32120-8.txt	2010-04-24 08:37:50	ebooks/32120
156005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32120/32120-8.zip	2010-04-24 08:37:52	ebooks/32120
243458	application/zip	http://www.gutenberg.org/files/32120/32120-h.zip	2010-04-24 08:37:52	ebooks/32120
155930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32120/32120.zip	2010-04-24 08:37:52	ebooks/32120
20894	image/jpeg	http://www.gutenberg.org/cache/epub/32120/pg32120.cover.medium.jpg	2020-06-16 00:38:50.936436	ebooks/32120
390472	text/plain	http://www.gutenberg.org/ebooks/32120.txt.utf-8	2020-06-16 00:38:46.541516	ebooks/32120
231760	application/epub+zip	http://www.gutenberg.org/ebooks/32121.epub.noimages	2020-06-16 00:38:52.945419	ebooks/32121
153871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32121/32121.zip	2010-04-24 08:49:28	ebooks/32121
385739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32121/32121.txt	2010-04-24 08:49:26	ebooks/32121
1062435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32121.kindle.images	2020-06-16 00:38:54.199401	ebooks/32121
440211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32121/32121-h/32121-h.htm	2010-04-24 08:49:26	ebooks/32121
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/32121.rdf	2020-06-16 00:38:56.042371	ebooks/32121
5227	image/jpeg	http://www.gutenberg.org/cache/epub/32121/pg32121.cover.small.jpg	2020-06-16 00:38:55.625386	ebooks/32121
916252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32121.kindle.noimages	2020-06-16 00:38:55.464381	ebooks/32121
385754	text/plain	http://www.gutenberg.org/ebooks/32121.txt.utf-8	2020-06-16 00:38:51.292464	ebooks/32121
153964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32121/32121-8.zip	2010-04-24 08:49:28	ebooks/32121
385732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32121/32121-8.txt	2010-04-24 08:49:26	ebooks/32121
20669	image/jpeg	http://www.gutenberg.org/cache/epub/32121/pg32121.cover.medium.jpg	2020-06-16 00:38:55.784389	ebooks/32121
339127	application/epub+zip	http://www.gutenberg.org/ebooks/32121.epub.images	2020-06-16 00:38:52.266458	ebooks/32121
272206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32121/32121-h.zip	2010-04-24 08:49:28	ebooks/32121
877802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32122.kindle.noimages	2020-06-16 00:39:00.236325	ebooks/32122
361746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32122/32122-8.txt	2010-04-24 08:57:52	ebooks/32122
394544	application/epub+zip	http://www.gutenberg.org/ebooks/32122.epub.images	2020-06-16 00:38:57.14737	ebooks/32122
5238	image/jpeg	http://www.gutenberg.org/cache/epub/32122/pg32122.cover.small.jpg	2020-06-16 00:39:00.397336	ebooks/32122
222270	application/epub+zip	http://www.gutenberg.org/ebooks/32122.epub.noimages	2020-06-16 00:38:57.798367	ebooks/32122
20702	image/jpeg	http://www.gutenberg.org/cache/epub/32122/pg32122.cover.medium.jpg	2020-06-16 00:39:00.556323	ebooks/32122
361763	text/plain	http://www.gutenberg.org/ebooks/32122.txt.utf-8	2020-06-16 00:38:56.145387	ebooks/32122
144414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32122/32122-8.zip	2010-04-24 08:57:52	ebooks/32122
1117840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32122.kindle.images	2020-06-16 00:38:59.035355	ebooks/32122
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/32122.rdf	2020-06-16 00:39:00.81731	ebooks/32122
414811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32122/32122-h/32122-h.htm	2010-04-24 08:57:52	ebooks/32122
361749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32122/32122.txt	2010-04-24 08:57:52	ebooks/32122
333466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32122/32122-h.zip	2010-04-24 08:57:52	ebooks/32122
144326	application/zip	http://www.gutenberg.org/files/32122/32122.zip	2010-04-24 08:57:52	ebooks/32122
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/32123.rdf	2020-06-16 00:39:05.4855	ebooks/32123
381316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32123/32123.txt	2010-04-24 09:04:10	ebooks/32123
381315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32123/32123-8.txt	2010-04-24 09:04:10	ebooks/32123
232640	application/epub+zip	http://www.gutenberg.org/ebooks/32123.epub.noimages	2020-06-16 00:39:02.51452	ebooks/32123
153509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32123/32123.zip	2010-04-24 09:04:10	ebooks/32123
306807	application/epub+zip	http://www.gutenberg.org/ebooks/32123.epub.images	2020-06-16 00:39:01.882326	ebooks/32123
381311	text/plain	http://www.gutenberg.org/ebooks/32123.txt.utf-8	2020-06-16 00:39:00.923317	ebooks/32123
153573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32123/32123-8.zip	2010-04-24 09:04:10	ebooks/32123
20668	image/jpeg	http://www.gutenberg.org/cache/epub/32123/pg32123.cover.medium.jpg	2020-06-16 00:39:05.234477	ebooks/32123
237651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32123/32123-h.zip	2010-04-24 09:04:12	ebooks/32123
912136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32123.kindle.noimages	2020-06-16 00:39:04.922462	ebooks/32123
5220	image/jpeg	http://www.gutenberg.org/cache/epub/32123/pg32123.cover.small.jpg	2020-06-16 00:39:05.079457	ebooks/32123
1014135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32123.kindle.images	2020-06-16 00:39:03.724474	ebooks/32123
422245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32123/32123-h/32123-h.htm	2010-04-24 09:04:10	ebooks/32123
303536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32124.kindle.noimages	2020-06-16 00:39:06.674442	ebooks/32124
22175	image/jpeg	http://www.gutenberg.org/cache/epub/32124/pg32124.cover.medium.jpg	2020-06-16 00:39:06.698445	ebooks/32124
71463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32124/32124.txt	2010-04-24 11:04:42	ebooks/32124
2932	image/jpeg	http://www.gutenberg.org/cache/epub/32124/pg32124.cover.small.jpg	2020-06-16 00:39:06.687447	ebooks/32124
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/32124.rdf	2020-06-16 00:39:06.747443	ebooks/32124
28015	application/zip	http://www.gutenberg.org/files/32124/32124.zip	2010-04-24 11:04:42	ebooks/32124
145624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32124/32124-h.zip	2010-04-24 11:09:23	ebooks/32124
655124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32124.kindle.images	2020-06-16 00:39:06.399445	ebooks/32124
79008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32124/32124-h/32124-h.htm	2010-04-24 11:07:18	ebooks/32124
210827	application/epub+zip	http://www.gutenberg.org/ebooks/32124.epub.images	2020-06-16 00:39:05.833516	ebooks/32124
90740	application/epub+zip	http://www.gutenberg.org/ebooks/32124.epub.noimages	2020-06-16 00:39:06.07945	ebooks/32124
71464	text/plain	http://www.gutenberg.org/ebooks/32124.txt.utf-8	2020-06-16 00:39:05.584477	ebooks/32124
138316	application/zip	http://www.gutenberg.org/files/32125/32125-8.zip	2010-04-24 11:36:06	ebooks/32125
2936442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32125.kindle.images	2020-06-16 00:39:12.238373	ebooks/32125
137952	application/zip	http://www.gutenberg.org/files/32125/32125.zip	2010-04-24 11:36:06	ebooks/32125
216246	application/epub+zip	http://www.gutenberg.org/ebooks/32125.epub.noimages	2020-06-16 00:39:09.492412	ebooks/32125
17002	image/jpeg	http://www.gutenberg.org/cache/epub/32125/pg32125.cover.medium.jpg	2020-06-16 00:39:14.053344	ebooks/32125
889134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32125.kindle.noimages	2020-06-16 00:39:13.596354	ebooks/32125
452598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32125/32125-h/32125-h.htm	2010-04-24 11:38:08	ebooks/32125
2730116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32125/32125-h.zip	2010-04-24 11:40:58	ebooks/32125
4531	image/jpeg	http://www.gutenberg.org/cache/epub/32125/pg32125.cover.small.jpg	2020-06-16 00:39:13.828344	ebooks/32125
373475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32125/32125-8.txt	2010-04-24 11:36:06	ebooks/32125
373482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32125/32125.txt	2010-04-24 11:36:06	ebooks/32125
1187329	application/epub+zip	http://www.gutenberg.org/ebooks/32125.epub.images	2020-06-16 00:39:08.897422	ebooks/32125
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/32125.rdf	2020-06-16 00:39:14.445336	ebooks/32125
375553	text/plain	http://www.gutenberg.org/ebooks/32125.txt.utf-8	2020-06-16 00:39:06.855445	ebooks/32125
255085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32126.kindle.noimages	2020-06-16 00:39:15.43835	ebooks/32126
5571	image/jpeg	http://www.gutenberg.org/cache/epub/32126/pg32126.cover.small.jpg	2020-06-16 00:39:15.454327	ebooks/32126
24184	application/zip	http://www.gutenberg.org/files/32126/32126-8.zip	2010-04-24 09:38:26	ebooks/32126
59914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32126/32126.txt	2010-04-24 09:38:12	ebooks/32126
234993	application/epub+zip	http://www.gutenberg.org/ebooks/32126.epub.images	2020-06-16 00:39:14.778404	ebooks/32126
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/32126.rdf	2020-06-16 00:39:15.517328	ebooks/32126
59923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32126/32126-8.txt	2010-04-24 09:37:38	ebooks/32126
138990	application/zip	http://www.gutenberg.org/files/32126/32126-h.zip	2010-04-24 09:38:26	ebooks/32126
24160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32126/32126.zip	2010-04-24 09:38:26	ebooks/32126
59892	text/plain	http://www.gutenberg.org/ebooks/32126.txt.utf-8	2020-06-16 00:39:14.541338	ebooks/32126
473325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32126.kindle.images	2020-06-16 00:39:15.185343	ebooks/32126
34306	image/jpeg	http://www.gutenberg.org/cache/epub/32126/pg32126.cover.medium.jpg	2020-06-16 00:39:15.46833	ebooks/32126
63987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32126/32126-h/32126-h.htm	2010-04-24 09:37:38	ebooks/32126
91549	application/epub+zip	http://www.gutenberg.org/ebooks/32126.epub.noimages	2020-06-16 00:39:14.892356	ebooks/32126
54818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32127/32127.txt	2010-04-24 09:39:08	ebooks/32127
34306	image/jpeg	http://www.gutenberg.org/cache/epub/32127/pg32127.cover.medium.jpg	2020-06-16 00:39:16.500315	ebooks/32127
153341	application/zip	http://www.gutenberg.org/files/32127/32127-h.zip	2010-04-24 09:39:12	ebooks/32127
474620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32127.kindle.images	2020-06-16 00:39:16.223322	ebooks/32127
238936	application/epub+zip	http://www.gutenberg.org/ebooks/32127.epub.images	2020-06-16 00:39:15.801342	ebooks/32127
59564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32127/32127-h/32127-h.htm	2010-04-24 09:39:10	ebooks/32127
245058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32127.kindle.noimages	2020-06-16 00:39:16.469316	ebooks/32127
21203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32127/32127.zip	2010-04-24 09:39:12	ebooks/32127
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/32127.rdf	2020-06-16 00:39:16.548312	ebooks/32127
88650	application/epub+zip	http://www.gutenberg.org/ebooks/32127.epub.noimages	2020-06-16 00:39:15.923396	ebooks/32127
5571	image/jpeg	http://www.gutenberg.org/cache/epub/32127/pg32127.cover.small.jpg	2020-06-16 00:39:16.485318	ebooks/32127
54790	text/plain	http://www.gutenberg.org/ebooks/32127.txt.utf-8	2020-06-16 00:39:15.614347	ebooks/32127
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/32128.rdf	2020-06-16 00:39:18.193591	ebooks/32128
6813	image/jpeg	http://www.gutenberg.org/cache/epub/32128/pg32128.cover.small.jpg	2020-06-16 00:39:18.122638	ebooks/32128
162232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32128/32128-h/32128-h.htm	2010-04-24 15:02:46	ebooks/32128
125545	application/epub+zip	http://www.gutenberg.org/ebooks/32128.epub.noimages	2020-06-16 00:39:17.175607	ebooks/32128
283270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32128/32128-h.zip	2010-04-24 15:02:48	ebooks/32128
425835	application/epub+zip	http://www.gutenberg.org/ebooks/32128.epub.images	2020-06-16 00:39:16.960652	ebooks/32128
59251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32128/32128.zip	2010-04-24 15:02:48	ebooks/32128
152181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32128/32128-8.txt	2010-04-24 15:02:46	ebooks/32128
44183	image/jpeg	http://www.gutenberg.org/cache/epub/32128/pg32128.cover.medium.jpg	2020-06-16 00:39:18.138653	ebooks/32128
886051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32128.kindle.images	2020-06-16 00:39:17.670599	ebooks/32128
422517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32128.kindle.noimages	2020-06-16 00:39:18.10664	ebooks/32128
152170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32128/32128.txt	2010-04-24 15:02:46	ebooks/32128
59278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32128/32128-8.zip	2010-04-24 15:02:48	ebooks/32128
152152	text/plain	http://www.gutenberg.org/ebooks/32128.txt.utf-8	2020-06-16 00:39:16.650323	ebooks/32128
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/32129.rdf	2020-06-16 00:39:29.966438	ebooks/32129
17239	image/jpeg	http://www.gutenberg.org/cache/epub/32129/pg32129.cover.medium.jpg	2020-06-16 00:39:29.517443	ebooks/32129
581951	text/plain	http://www.gutenberg.org/ebooks/32129.txt.utf-8	2020-06-16 00:39:18.306601	ebooks/32129
199557	application/zip	http://www.gutenberg.org/files/32129/32129.zip	2010-04-24 17:39:34	ebooks/32129
4578	image/jpeg	http://www.gutenberg.org/cache/epub/32129/pg32129.cover.small.jpg	2020-06-16 00:39:29.262469	ebooks/32129
581984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32129/32129.txt	2010-04-24 17:39:12	ebooks/32129
285095	application/epub+zip	http://www.gutenberg.org/ebooks/32129.epub.noimages	2020-06-16 00:39:21.653559	ebooks/32129
1223647	application/epub+zip	http://www.gutenberg.org/ebooks/32129.epub.images	2020-06-16 00:39:20.737575	ebooks/32129
3218577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32129.kindle.images	2020-06-16 00:39:26.998485	ebooks/32129
199576	application/zip	http://www.gutenberg.org/files/32129/32129-8.zip	2010-04-24 17:39:34	ebooks/32129
1222477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32129.kindle.noimages	2020-06-16 00:39:29.001498	ebooks/32129
581970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32129/32129-8.txt	2010-04-24 17:37:34	ebooks/32129
711980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32129/32129-h/32129-h.htm	2010-04-24 17:37:34	ebooks/32129
1241816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32129/32129-h.zip	2010-04-24 17:39:36	ebooks/32129
107288	application/epub+zip	http://www.gutenberg.org/ebooks/3213.epub.noimages	2020-06-02 00:36:00.808832	ebooks/3213
107289	application/epub+zip	http://www.gutenberg.org/ebooks/3213.epub.images	2020-06-02 00:35:59.982845	ebooks/3213
75787	application/zip	http://www.gutenberg.org/files/3213/3213-h.zip	2011-03-21 05:11:54	ebooks/3213
468684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3213/3213-h/3213-h.htm	2011-03-21 05:10:50	ebooks/3213
320685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3213/3213-8.txt	2011-03-21 05:11:12	ebooks/3213
17859	image/jpeg	http://www.gutenberg.org/cache/epub/3213/pg3213.cover.medium.jpg	2020-06-02 00:36:04.384792	ebooks/3213
321978	text/plain	http://www.gutenberg.org/ebooks/3213.txt.utf-8	2020-06-02 00:35:59.020884	ebooks/3213
3779	image/jpeg	http://www.gutenberg.org/cache/epub/3213/pg3213.cover.small.jpg	2020-06-02 00:36:04.284792	ebooks/3213
504420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3213.kindle.noimages	2020-06-02 00:36:04.178784	ebooks/3213
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/3213.rdf	2020-06-11 01:02:44.512079	ebooks/3213
72346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3213/3213-8.zip	2011-03-21 05:11:54	ebooks/3213
504425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3213.kindle.images	2020-06-02 00:36:02.500805	ebooks/3213
342116	text/plain	http://www.gutenberg.org/ebooks/32130.txt.utf-8	2020-06-16 00:39:30.073467	ebooks/32130
387330	text/html	http://www.gutenberg.org/ebooks/32130.html.noimages	2020-06-16 00:39:30.584428	ebooks/32130
131660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32130/32130-8.zip	2010-04-25 06:19:04	ebooks/32130
208496	application/epub+zip	http://www.gutenberg.org/ebooks/32130.epub.noimages	2020-06-16 00:39:31.611436	ebooks/32130
812088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32130.kindle.images	2020-06-16 00:39:32.727401	ebooks/32130
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/32130.rdf	2020-06-16 00:39:34.349383	ebooks/32130
812084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32130.kindle.noimages	2020-06-16 00:39:33.833414	ebooks/32130
22077	image/jpeg	http://www.gutenberg.org/cache/epub/32130/pg32130.cover.medium.jpg	2020-06-16 00:39:34.125405	ebooks/32130
387330	text/html	http://www.gutenberg.org/ebooks/32130.html.images	2020-06-16 00:39:30.418434	ebooks/32130
208496	application/epub+zip	http://www.gutenberg.org/ebooks/32130.epub.images	2020-06-16 00:39:31.127438	ebooks/32130
327792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32130/32130-8.txt	2010-04-25 06:19:00	ebooks/32130
5610	image/jpeg	http://www.gutenberg.org/cache/epub/32130/pg32130.cover.small.jpg	2020-06-16 00:39:33.979397	ebooks/32130
712899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32131.kindle.images	2020-06-16 00:39:35.018403	ebooks/32131
18253	application/zip	http://www.gutenberg.org/files/32131/32131.zip	2010-04-25 06:21:46	ebooks/32131
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/32131.rdf	2020-06-16 00:39:35.320371	ebooks/32131
47287	text/plain	http://www.gutenberg.org/ebooks/32131.txt.utf-8	2020-06-16 00:39:34.444385	ebooks/32131
6244	image/jpeg	http://www.gutenberg.org/cache/epub/32131/pg32131.cover.small.jpg	2020-06-16 00:39:35.259369	ebooks/32131
241018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32131.kindle.noimages	2020-06-16 00:39:35.244388	ebooks/32131
85146	application/epub+zip	http://www.gutenberg.org/ebooks/32131.epub.noimages	2020-06-16 00:39:34.713381	ebooks/32131
47315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32131/32131.txt	2010-04-25 06:21:46	ebooks/32131
138911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32131/32131-h.zip	2010-04-25 06:21:46	ebooks/32131
50726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32131/32131-h/32131-h.htm	2010-04-25 06:21:46	ebooks/32131
39163	image/jpeg	http://www.gutenberg.org/cache/epub/32131/pg32131.cover.medium.jpg	2020-06-16 00:39:35.273374	ebooks/32131
286194	application/epub+zip	http://www.gutenberg.org/ebooks/32131.epub.images	2020-06-16 00:39:34.599401	ebooks/32131
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/32132.rdf	2020-06-16 00:39:39.741311	ebooks/32132
176814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32132/32132.zip	2010-04-25 06:24:18	ebooks/32132
970695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32132.kindle.noimages	2020-06-16 00:39:39.205319	ebooks/32132
475151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32132/32132.txt	2010-04-25 06:24:18	ebooks/32132
496582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32132/32132-h/32132-h.htm	2010-04-25 06:24:18	ebooks/32132
475136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32132/32132-8.txt	2010-04-25 06:24:18	ebooks/32132
1047795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32132.kindle.images	2020-06-16 00:39:38.005333	ebooks/32132
17846	image/jpeg	http://www.gutenberg.org/cache/epub/32132/pg32132.cover.medium.jpg	2020-06-16 00:39:39.504325	ebooks/32132
176881	application/zip	http://www.gutenberg.org/files/32132/32132-8.zip	2010-04-25 06:24:18	ebooks/32132
231299	application/epub+zip	http://www.gutenberg.org/ebooks/32132.epub.noimages	2020-06-16 00:39:36.811367	ebooks/32132
279331	application/epub+zip	http://www.gutenberg.org/ebooks/32132.epub.images	2020-06-16 00:39:36.266371	ebooks/32132
211090	application/zip	http://www.gutenberg.org/files/32132/32132-h.zip	2010-04-25 06:24:18	ebooks/32132
475196	text/plain	http://www.gutenberg.org/ebooks/32132.txt.utf-8	2020-06-16 00:39:35.426385	ebooks/32132
4709	image/jpeg	http://www.gutenberg.org/cache/epub/32132/pg32132.cover.small.jpg	2020-06-16 00:39:39.356318	ebooks/32132
18173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32133/32133.zip	2010-04-25 06:28:30	ebooks/32133
258809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32133.kindle.noimages	2020-06-16 00:39:41.556493	ebooks/32133
70609	application/epub+zip	http://www.gutenberg.org/ebooks/32133.epub.noimages	2020-06-16 00:39:40.618318	ebooks/32133
259706	application/epub+zip	http://www.gutenberg.org/ebooks/32133.epub.images	2020-06-16 00:39:40.258315	ebooks/32133
47542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32133/32133.txt	2010-04-25 06:28:30	ebooks/32133
559050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32133.kindle.images	2020-06-16 00:39:41.114306	ebooks/32133
47514	text/plain	http://www.gutenberg.org/ebooks/32133.txt.utf-8	2020-06-16 00:39:39.836315	ebooks/32133
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/32133.rdf	2020-06-16 00:39:42.06054	ebooks/32133
126777	application/zip	http://www.gutenberg.org/files/32133/32133-h.zip	2010-04-25 06:28:30	ebooks/32133
17470	image/jpeg	http://www.gutenberg.org/cache/epub/32133/pg32133.cover.medium.jpg	2020-06-16 00:39:41.837499	ebooks/32133
51955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32133/32133-h/32133-h.htm	2010-04-25 06:28:30	ebooks/32133
4972	image/jpeg	http://www.gutenberg.org/cache/epub/32133/pg32133.cover.small.jpg	2020-06-16 00:39:41.697497	ebooks/32133
18770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32134/32134.zip	2010-04-25 06:30:38	ebooks/32134
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/32134.rdf	2020-06-16 00:39:43.009486	ebooks/32134
406692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32134.kindle.images	2020-06-16 00:39:42.714476	ebooks/32134
32350	image/jpeg	http://www.gutenberg.org/cache/epub/32134/pg32134.cover.medium.jpg	2020-06-16 00:39:42.962498	ebooks/32134
48572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32134/32134.txt	2010-04-25 06:30:36	ebooks/32134
200564	application/epub+zip	http://www.gutenberg.org/ebooks/32134.epub.images	2020-06-16 00:39:42.335487	ebooks/32134
48544	text/plain	http://www.gutenberg.org/ebooks/32134.txt.utf-8	2020-06-16 00:39:42.162495	ebooks/32134
5940	image/jpeg	http://www.gutenberg.org/cache/epub/32134/pg32134.cover.small.jpg	2020-06-16 00:39:42.949475	ebooks/32134
80054	application/epub+zip	http://www.gutenberg.org/ebooks/32134.epub.noimages	2020-06-16 00:39:42.453493	ebooks/32134
129014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32134/32134-h.zip	2010-04-25 06:30:38	ebooks/32134
223302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32134.kindle.noimages	2020-06-16 00:39:42.934496	ebooks/32134
52489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32134/32134-h/32134-h.htm	2010-04-25 06:30:36	ebooks/32134
137025	application/zip	http://www.gutenberg.org/files/32135/32135.zip	2010-04-25 05:27:02	ebooks/32135
208108	application/epub+zip	http://www.gutenberg.org/ebooks/32135.epub.noimages	2020-06-16 00:39:44.356465	ebooks/32135
5494	image/jpeg	http://www.gutenberg.org/cache/epub/32135/pg32135.cover.small.jpg	2020-06-16 00:39:46.641432	ebooks/32135
824520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32135.kindle.images	2020-06-16 00:39:45.419449	ebooks/32135
353213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32135/32135.txt	2010-04-25 05:27:00	ebooks/32135
353177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32135/32135-8.txt	2010-04-25 05:27:00	ebooks/32135
149384	application/zip	http://www.gutenberg.org/files/32135/32135-h.zip	2010-04-25 05:27:02	ebooks/32135
137071	application/zip	http://www.gutenberg.org/files/32135/32135-8.zip	2010-04-25 05:27:02	ebooks/32135
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/32135.rdf	2020-06-16 00:39:47.036437	ebooks/32135
404729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32135/32135-h/32135-h.htm	2010-04-25 05:27:00	ebooks/32135
824504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32135.kindle.noimages	2020-06-16 00:39:46.488516	ebooks/32135
353176	text/plain	http://www.gutenberg.org/ebooks/32135.txt.utf-8	2020-06-16 00:39:43.114503	ebooks/32135
20803	image/jpeg	http://www.gutenberg.org/cache/epub/32135/pg32135.cover.medium.jpg	2020-06-16 00:39:46.791433	ebooks/32135
208108	application/epub+zip	http://www.gutenberg.org/ebooks/32135.epub.images	2020-06-16 00:39:43.818479	ebooks/32135
20226	application/rdf+xml	http://www.gutenberg.org/ebooks/32136.rdf	2020-06-16 14:09:03.315246	ebooks/32136
175546	application/zip	http://www.gutenberg.org/files/32136/32136-tei.zip	2010-04-25 10:35:55	ebooks/32136
16665	image/jpeg	http://www.gutenberg.org/cache/epub/32136/pg32136.cover.medium.jpg	2020-06-16 14:09:02.992256	ebooks/32136
663922	text/html; charset=utf-8	http://www.gutenberg.org/files/32136/32136-h/32136-h.html	2010-04-25 10:35:24	ebooks/32136
175529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32136/32136-8.zip	2010-04-25 10:35:55	ebooks/32136
175439	application/zip	http://www.gutenberg.org/files/32136/32136.zip	2010-04-25 10:35:55	ebooks/32136
258598	application/epub+zip	http://www.gutenberg.org/ebooks/32136.epub.noimages	2020-06-16 14:08:59.236047	ebooks/32136
481217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32136/32136.txt	2010-04-25 10:35:55	ebooks/32136
495625	application/prs.tei	http://www.gutenberg.org/files/32136/32136-tei/32136-tei.tei	2010-04-25 10:35:55	ebooks/32136
198435	text/html; charset=utf-8	http://www.gutenberg.org/files/32136/32136-h.zip	2010-04-25 10:35:24	ebooks/32136
1187902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32136.kindle.noimages	2020-06-16 14:09:02.621257	ebooks/32136
1329091	application/pdf	http://www.gutenberg.org/files/32136/32136-pdf.pdf	2010-04-25 10:35:54	ebooks/32136
258598	application/epub+zip	http://www.gutenberg.org/ebooks/32136.epub.images	2020-06-16 14:08:58.536012	ebooks/32136
175744	text/plain; charset=utf-8	http://www.gutenberg.org/files/32136/32136-0.zip	2020-06-16 09:32:31	ebooks/32136
481538	text/plain; charset=utf-8	http://www.gutenberg.org/files/32136/32136-0.txt	2020-06-16 09:32:31	ebooks/32136
405137	application/pdf	http://www.gutenberg.org/files/32136/32136-pdf.zip	2010-04-25 10:35:54	ebooks/32136
4470	image/jpeg	http://www.gutenberg.org/cache/epub/32136/pg32136.cover.small.jpg	2020-06-16 14:09:02.809273	ebooks/32136
481143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32136/32136-8.txt	2010-04-25 10:35:55	ebooks/32136
1187914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32136.kindle.images	2020-06-16 14:09:00.930975	ebooks/32136
330601	application/epub+zip	http://www.gutenberg.org/ebooks/32137.epub.images	2020-06-16 00:39:53.698335	ebooks/32137
663078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32137/32137-h/32137-h.htm	2010-04-25 10:35:14	ebooks/32137
5163	image/jpeg	http://www.gutenberg.org/cache/epub/32137/pg32137.cover.small.jpg	2020-06-16 00:39:57.5986	ebooks/32137
629913	text/plain	http://www.gutenberg.org/ebooks/32137.txt.utf-8	2020-06-16 00:39:52.793356	ebooks/32137
629945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32137/32137-8.txt	2010-04-25 10:35:14	ebooks/32137
19762	image/jpeg	http://www.gutenberg.org/cache/epub/32137/pg32137.cover.medium.jpg	2020-06-16 00:39:57.755602	ebooks/32137
252287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32137/32137-h.zip	2010-04-25 10:35:16	ebooks/32137
1304289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32137.kindle.images	2020-06-16 00:39:55.88731	ebooks/32137
246877	application/zip	http://www.gutenberg.org/files/32137/32137.zip	2010-04-25 10:35:16	ebooks/32137
1304281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32137.kindle.noimages	2020-06-16 00:39:57.437594	ebooks/32137
246895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32137/32137-8.zip	2010-04-25 10:35:16	ebooks/32137
629937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32137/32137.txt	2010-04-25 10:35:14	ebooks/32137
330601	application/epub+zip	http://www.gutenberg.org/ebooks/32137.epub.noimages	2020-06-16 00:39:54.332328	ebooks/32137
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/32137.rdf	2020-06-16 00:39:58.013589	ebooks/32137
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/32138.rdf	2020-06-16 00:40:02.126546	ebooks/32138
15518	image/jpeg	http://www.gutenberg.org/cache/epub/32138/pg32138.cover.medium.jpg	2020-06-16 00:40:01.891546	ebooks/32138
171830	application/zip	http://www.gutenberg.org/files/32138/32138-8.zip	2010-04-25 10:47:20	ebooks/32138
458310	text/plain; charset=utf-8	http://www.gutenberg.org/files/32138/32138-0.txt	2010-04-25 10:46:06	ebooks/32138
229909	application/epub+zip	http://www.gutenberg.org/ebooks/32138.epub.images	2020-06-16 00:39:58.659577	ebooks/32138
173360	application/zip	http://www.gutenberg.org/files/32138/32138-0.zip	2010-04-25 10:47:20	ebooks/32138
4016	image/jpeg	http://www.gutenberg.org/cache/epub/32138/pg32138.cover.small.jpg	2020-06-16 00:40:01.74654	ebooks/32138
447894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32138/32138-8.txt	2010-04-25 10:46:52	ebooks/32138
945373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32138.kindle.noimages	2020-06-16 00:40:01.60054	ebooks/32138
473821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32138/32138-h/32138-h.htm	2010-04-25 10:46:10	ebooks/32138
178698	application/zip	http://www.gutenberg.org/files/32138/32138-h.zip	2010-04-25 10:47:20	ebooks/32138
229909	application/epub+zip	http://www.gutenberg.org/ebooks/32138.epub.noimages	2020-06-16 00:39:59.282587	ebooks/32138
945381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32138.kindle.images	2020-06-16 00:40:00.440551	ebooks/32138
39188	application/zip	http://www.gutenberg.org/files/32139/32139.zip	2010-04-25 17:05:58	ebooks/32139
41453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32139/32139-h.zip	2010-04-25 17:05:58	ebooks/32139
39207	application/zip	http://www.gutenberg.org/files/32139/32139-8.zip	2010-04-25 17:05:58	ebooks/32139
106873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32139/32139.txt	2010-04-25 17:05:58	ebooks/32139
307773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32139.kindle.noimages	2020-06-16 00:40:05.285486	ebooks/32139
115540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32139/32139-h/32139-h.htm	2010-04-25 17:05:58	ebooks/32139
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/32139.rdf	2020-06-16 00:40:05.8155	ebooks/32139
118191	application/epub+zip	http://www.gutenberg.org/ebooks/32139.epub.images	2020-06-16 00:40:02.836521	ebooks/32139
6441	image/jpeg	http://www.gutenberg.org/cache/epub/32139/pg32139.cover.small.jpg	2020-06-16 00:40:05.434484	ebooks/32139
106849	text/plain	http://www.gutenberg.org/ebooks/32139.txt.utf-8	2020-06-16 00:40:02.230528	ebooks/32139
106881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32139/32139-8.txt	2010-04-25 17:05:58	ebooks/32139
414833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32139.kindle.images	2020-06-16 00:40:04.974491	ebooks/32139
105447	application/epub+zip	http://www.gutenberg.org/ebooks/32139.epub.noimages	2020-06-16 00:40:04.315514	ebooks/32139
33941	image/jpeg	http://www.gutenberg.org/cache/epub/32139/pg32139.cover.medium.jpg	2020-06-16 00:40:05.581509	ebooks/32139
3781	image/jpeg	http://www.gutenberg.org/cache/epub/3214/pg3214.cover.small.jpg	2020-06-02 00:36:07.482778	ebooks/3214
42819	application/zip	http://www.gutenberg.org/files/3214/3214-8.zip	2011-03-24 06:05:08	ebooks/3214
45311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3214/3214-h.zip	2011-03-24 06:05:08	ebooks/3214
73917	application/epub+zip	http://www.gutenberg.org/ebooks/3214.epub.noimages	2020-06-02 00:36:05.370776	ebooks/3214
17583	image/jpeg	http://www.gutenberg.org/cache/epub/3214/pg3214.cover.medium.jpg	2020-06-02 00:36:07.539738	ebooks/3214
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/3214.rdf	2020-06-11 01:02:44.535077	ebooks/3214
246250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3214/3214-h/3214-h.htm	2011-03-24 06:04:52	ebooks/3214
178849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3214/3214-8.txt	2011-03-24 06:04:26	ebooks/3214
334869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3214.kindle.noimages	2020-06-02 00:36:07.42074	ebooks/3214
334876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3214.kindle.images	2020-06-02 00:36:06.400788	ebooks/3214
73916	application/epub+zip	http://www.gutenberg.org/ebooks/3214.epub.images	2020-06-02 00:36:05.117865	ebooks/3214
179632	text/plain	http://www.gutenberg.org/ebooks/3214.txt.utf-8	2020-06-02 00:36:04.645793	ebooks/3214
279488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32140.kindle.noimages	2020-06-16 00:40:08.085456	ebooks/32140
34207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32140/32140-8.txt	2010-04-26 04:46:40	ebooks/32140
34179	text/plain	http://www.gutenberg.org/ebooks/32140.txt.utf-8	2020-06-16 00:40:05.915535	ebooks/32140
1028548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32140.kindle.images	2020-06-16 00:40:07.597483	ebooks/32140
369018	application/epub+zip	http://www.gutenberg.org/ebooks/32140.epub.images	2020-06-16 00:40:06.503538	ebooks/32140
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/32140.rdf	2020-06-16 00:40:08.604452	ebooks/32140
28367	image/jpeg	http://www.gutenberg.org/cache/epub/32140/pg32140.cover.medium.jpg	2020-06-16 00:40:08.376445	ebooks/32140
34198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32140/32140.txt	2010-04-26 04:46:40	ebooks/32140
6050	image/jpeg	http://www.gutenberg.org/cache/epub/32140/pg32140.cover.small.jpg	2020-06-16 00:40:08.230466	ebooks/32140
12671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32140/32140.zip	2010-04-26 04:46:40	ebooks/32140
39766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32140/32140-h/32140-h.htm	2010-04-26 04:46:40	ebooks/32140
242771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32140/32140-h.zip	2010-04-26 04:46:40	ebooks/32140
79184	application/epub+zip	http://www.gutenberg.org/ebooks/32140.epub.noimages	2020-06-16 00:40:07.01748	ebooks/32140
12697	application/zip	http://www.gutenberg.org/files/32140/32140-8.zip	2010-04-26 04:46:40	ebooks/32140
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/32141.rdf	2020-06-16 00:40:18.212328	ebooks/32141
31426	image/jpeg	http://www.gutenberg.org/cache/epub/32141/pg32141.cover.medium.jpg	2020-06-16 00:40:17.948335	ebooks/32141
220960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32141/32141-h/32141-h.htm	2010-04-26 04:50:34	ebooks/32141
2192443	application/epub+zip	http://www.gutenberg.org/ebooks/32141.epub.images	2020-06-16 00:40:11.308465	ebooks/32141
162907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32141/32141.txt	2010-04-26 04:50:34	ebooks/32141
442084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32141.kindle.noimages	2020-06-16 00:40:17.624366	ebooks/32141
162896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32141/32141-8.txt	2010-04-26 04:50:34	ebooks/32141
64999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32141/32141.zip	2010-04-26 04:50:36	ebooks/32141
5014994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32141.kindle.images	2020-06-16 00:40:16.970342	ebooks/32141
1646924	application/zip	http://www.gutenberg.org/files/32141/32141-h.zip	2010-04-26 04:50:38	ebooks/32141
162903	text/plain	http://www.gutenberg.org/ebooks/32141.txt.utf-8	2020-06-16 00:40:08.708448	ebooks/32141
6115	image/jpeg	http://www.gutenberg.org/cache/epub/32141/pg32141.cover.small.jpg	2020-06-16 00:40:17.787345	ebooks/32141
138624	application/epub+zip	http://www.gutenberg.org/ebooks/32141.epub.noimages	2020-06-16 00:40:13.516402	ebooks/32141
65049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32141/32141-8.zip	2010-04-26 04:50:36	ebooks/32141
237415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32142.kindle.noimages	2020-06-16 00:40:19.073309	ebooks/32142
462463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32142.kindle.images	2020-06-16 00:40:18.838314	ebooks/32142
20698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32142/32142.zip	2010-04-26 04:55:12	ebooks/32142
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/32142.rdf	2020-06-16 00:40:19.14832	ebooks/32142
52789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32142/32142.txt	2010-04-26 04:55:12	ebooks/32142
81559	application/epub+zip	http://www.gutenberg.org/ebooks/32142.epub.noimages	2020-06-16 00:40:18.566324	ebooks/32142
56644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32142/32142-h/32142-h.htm	2010-04-26 04:55:12	ebooks/32142
37205	image/jpeg	http://www.gutenberg.org/cache/epub/32142/pg32142.cover.medium.jpg	2020-06-16 00:40:19.103307	ebooks/32142
52761	text/plain	http://www.gutenberg.org/ebooks/32142.txt.utf-8	2020-06-16 00:40:18.305356	ebooks/32142
126275	application/zip	http://www.gutenberg.org/files/32142/32142-h.zip	2010-04-26 04:55:12	ebooks/32142
233355	application/epub+zip	http://www.gutenberg.org/ebooks/32142.epub.images	2020-06-16 00:40:18.45633	ebooks/32142
5750	image/jpeg	http://www.gutenberg.org/cache/epub/32142/pg32142.cover.small.jpg	2020-06-16 00:40:19.088314	ebooks/32142
926138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32143.kindle.images	2020-06-16 00:40:20.000303	ebooks/32143
147971	application/zip	http://www.gutenberg.org/files/32143/32143-h.zip	2010-04-26 04:59:04	ebooks/32143
44332	text/plain	http://www.gutenberg.org/ebooks/32143.txt.utf-8	2020-06-16 00:40:19.25032	ebooks/32143
262469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32143.kindle.noimages	2020-06-16 00:40:20.259315	ebooks/32143
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/32143.rdf	2020-06-16 00:40:20.343302	ebooks/32143
47970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32143/32143-h/32143-h.htm	2010-04-26 04:59:04	ebooks/32143
327184	application/epub+zip	http://www.gutenberg.org/ebooks/32143.epub.images	2020-06-16 00:40:19.422306	ebooks/32143
24773	image/jpeg	http://www.gutenberg.org/cache/epub/32143/pg32143.cover.medium.jpg	2020-06-16 00:40:20.296302	ebooks/32143
17430	application/zip	http://www.gutenberg.org/files/32143/32143.zip	2010-04-26 04:59:04	ebooks/32143
3895	image/jpeg	http://www.gutenberg.org/cache/epub/32143/pg32143.cover.small.jpg	2020-06-16 00:40:20.279305	ebooks/32143
44360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32143/32143.txt	2010-04-26 04:59:04	ebooks/32143
85497	application/epub+zip	http://www.gutenberg.org/ebooks/32143.epub.noimages	2020-06-16 00:40:19.613352	ebooks/32143
143774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32144/32144-8.zip	2010-04-26 06:58:09	ebooks/32144
143765	application/zip	http://www.gutenberg.org/files/32144/32144.zip	2010-04-26 06:58:09	ebooks/32144
19101	image/jpeg	http://www.gutenberg.org/cache/epub/32144/pg32144.cover.medium.jpg	2020-06-16 00:40:24.485442	ebooks/32144
374650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32144/32144.txt	2010-04-26 06:58:09	ebooks/32144
878634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32144.kindle.images	2020-06-16 00:40:23.015533	ebooks/32144
878627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32144.kindle.noimages	2020-06-16 00:40:24.181445	ebooks/32144
442696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32144/32144-h/32144-h.htm	2010-04-26 07:02:16	ebooks/32144
157632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32144/32144-h.zip	2010-04-26 07:03:47	ebooks/32144
4853	image/jpeg	http://www.gutenberg.org/cache/epub/32144/pg32144.cover.small.jpg	2020-06-16 00:40:24.334453	ebooks/32144
211383	application/epub+zip	http://www.gutenberg.org/ebooks/32144.epub.noimages	2020-06-16 00:40:21.860506	ebooks/32144
374642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32144/32144-8.txt	2010-04-26 06:58:09	ebooks/32144
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/32144.rdf	2020-06-16 00:40:24.727438	ebooks/32144
374643	text/plain	http://www.gutenberg.org/ebooks/32144.txt.utf-8	2020-06-16 00:40:20.447355	ebooks/32144
211382	application/epub+zip	http://www.gutenberg.org/ebooks/32144.epub.images	2020-06-16 00:40:21.252576	ebooks/32144
338513	application/epub+zip	http://www.gutenberg.org/ebooks/32145.epub.images	2020-06-16 00:40:26.637452	ebooks/32145
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/32145.rdf	2020-06-16 00:40:34.228339	ebooks/32145
213867	application/zip	http://www.gutenberg.org/files/32145/32145.zip	2010-04-26 10:39:18	ebooks/32145
1432005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32145.kindle.noimages	2020-06-16 00:40:33.18738	ebooks/32145
569839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32145/32145-8.txt	2010-04-26 10:39:00	ebooks/32145
6172	image/jpeg	http://www.gutenberg.org/cache/epub/32145/pg32145.cover.small.jpg	2020-06-16 00:40:33.469327	ebooks/32145
914551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32145/32145-h/32145-h.htm	2010-04-26 10:39:18	ebooks/32145
338513	application/epub+zip	http://www.gutenberg.org/ebooks/32145.epub.noimages	2020-06-16 00:40:27.672409	ebooks/32145
1432013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32145.kindle.images	2020-06-16 00:40:30.422377	ebooks/32145
569845	text/plain	http://www.gutenberg.org/ebooks/32145.txt.utf-8	2020-06-16 00:40:24.836481	ebooks/32145
213928	application/zip	http://www.gutenberg.org/files/32145/32145-8.zip	2010-04-26 10:39:18	ebooks/32145
569858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32145/32145.txt	2010-04-26 10:39:00	ebooks/32145
28362	image/jpeg	http://www.gutenberg.org/cache/epub/32145/pg32145.cover.medium.jpg	2020-06-16 00:40:33.742331	ebooks/32145
246340	application/zip	http://www.gutenberg.org/files/32145/32145-h.zip	2010-04-26 10:39:18	ebooks/32145
46291	application/zip	http://www.gutenberg.org/files/32146/32146-h.zip	2010-04-26 11:00:48	ebooks/32146
177543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32146/32146-h/32146-h.htm	2010-04-26 11:00:46	ebooks/32146
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/32146.rdf	2020-06-16 00:40:37.791642	ebooks/32146
39879	application/zip	http://www.gutenberg.org/files/32146/32146-8.zip	2010-04-26 11:00:48	ebooks/32146
4403	image/jpeg	http://www.gutenberg.org/cache/epub/32146/pg32146.cover.small.jpg	2020-06-16 00:40:37.36158	ebooks/32146
415313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32146.kindle.images	2020-06-16 00:40:36.3496	ebooks/32146
109393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32146/32146.txt	2010-04-26 11:00:46	ebooks/32146
415311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32146.kindle.noimages	2020-06-16 00:40:37.196576	ebooks/32146
98961	application/epub+zip	http://www.gutenberg.org/ebooks/32146.epub.noimages	2020-06-16 00:40:35.516607	ebooks/32146
109372	text/plain	http://www.gutenberg.org/ebooks/32146.txt.utf-8	2020-06-16 00:40:34.328314	ebooks/32146
39858	application/zip	http://www.gutenberg.org/files/32146/32146.zip	2010-04-26 11:00:48	ebooks/32146
98959	application/epub+zip	http://www.gutenberg.org/ebooks/32146.epub.images	2020-06-16 00:40:34.99332	ebooks/32146
109402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32146/32146-8.txt	2010-04-26 11:00:46	ebooks/32146
16775	image/jpeg	http://www.gutenberg.org/cache/epub/32146/pg32146.cover.medium.jpg	2020-06-16 00:40:37.524573	ebooks/32146
1176848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32147.kindle.noimages	2020-06-16 00:40:44.097488	ebooks/32147
5230	image/jpeg	http://www.gutenberg.org/cache/epub/32147/pg32147.cover.small.jpg	2020-06-16 00:40:44.552483	ebooks/32147
1215129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32147.kindle.images	2020-06-16 00:40:42.326522	ebooks/32147
157489	application/zip	http://www.gutenberg.org/files/32147/32147.zip	2010-04-26 11:08:54	ebooks/32147
397235	text/plain	http://www.gutenberg.org/ebooks/32147.txt.utf-8	2020-06-16 00:40:37.896586	ebooks/32147
157574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32147/32147-8.zip	2010-04-26 11:08:54	ebooks/32147
228992	application/zip	http://www.gutenberg.org/files/32147/32147-h.zip	2010-04-26 11:08:54	ebooks/32147
20903	image/jpeg	http://www.gutenberg.org/cache/epub/32147/pg32147.cover.medium.jpg	2020-06-16 00:40:45.004488	ebooks/32147
682844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32147/32147-h/32147-h.htm	2010-04-26 11:08:54	ebooks/32147
397169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32147/32147.txt	2010-04-26 11:08:54	ebooks/32147
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/32147.rdf	2020-06-16 00:40:45.845466	ebooks/32147
306729	application/epub+zip	http://www.gutenberg.org/ebooks/32147.epub.images	2020-06-16 00:40:39.485585	ebooks/32147
278320	application/epub+zip	http://www.gutenberg.org/ebooks/32147.epub.noimages	2020-06-16 00:40:40.604563	ebooks/32147
397147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32147/32147-8.txt	2010-04-26 11:08:54	ebooks/32147
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/32148.rdf	2020-06-16 00:40:49.504431	ebooks/32148
6569	image/jpeg	http://www.gutenberg.org/cache/epub/32148/pg32148.cover.small.jpg	2020-06-16 00:40:49.10946	ebooks/32148
111662	application/epub+zip	http://www.gutenberg.org/ebooks/32148.epub.noimages	2020-06-16 00:40:47.182485	ebooks/32148
114041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32148/32148.txt	2010-04-27 07:41:30	ebooks/32148
42504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32148/32148-8.zip	2010-04-27 07:41:30	ebooks/32148
419838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32148.kindle.noimages	2020-06-16 00:40:48.955488	ebooks/32148
120094	application/epub+zip	http://www.gutenberg.org/ebooks/32148.epub.images	2020-06-16 00:40:46.6095	ebooks/32148
114060	text/plain	http://www.gutenberg.org/ebooks/32148.txt.utf-8	2020-06-16 00:40:45.949542	ebooks/32148
36133	image/jpeg	http://www.gutenberg.org/cache/epub/32148/pg32148.cover.medium.jpg	2020-06-16 00:40:49.261423	ebooks/32148
133444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32148/32148-h/32148-h.htm	2010-04-27 07:41:30	ebooks/32148
114034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32148/32148-8.txt	2010-04-27 07:41:30	ebooks/32148
42429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32148/32148.zip	2010-04-27 07:41:30	ebooks/32148
433290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32148.kindle.images	2020-06-16 00:40:48.068454	ebooks/32148
51707	application/zip	http://www.gutenberg.org/files/32148/32148-h.zip	2010-04-27 07:41:30	ebooks/32148
15612	application/zip	http://www.gutenberg.org/files/32149/32149.zip	2010-04-27 07:48:26	ebooks/32149
42848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32149/32149-h/32149-h.htm	2010-04-27 07:48:26	ebooks/32149
6710	image/jpeg	http://www.gutenberg.org/cache/epub/32149/pg32149.cover.small.jpg	2020-06-16 00:40:50.41441	ebooks/32149
39285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32149/32149.txt	2010-04-27 07:48:26	ebooks/32149
82687	application/epub+zip	http://www.gutenberg.org/ebooks/32149.epub.noimages	2020-06-16 00:40:49.916432	ebooks/32149
238431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32149.kindle.noimages	2020-06-16 00:40:50.398418	ebooks/32149
45639	image/jpeg	http://www.gutenberg.org/cache/epub/32149/pg32149.cover.medium.jpg	2020-06-16 00:40:50.42942	ebooks/32149
39257	text/plain	http://www.gutenberg.org/ebooks/32149.txt.utf-8	2020-06-16 00:40:49.600461	ebooks/32149
202538	application/epub+zip	http://www.gutenberg.org/ebooks/32149.epub.images	2020-06-16 00:40:49.77344	ebooks/32149
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/32149.rdf	2020-06-16 00:40:50.476417	ebooks/32149
404262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32149.kindle.images	2020-06-16 00:40:50.18241	ebooks/32149
131027	application/zip	http://www.gutenberg.org/files/32149/32149-h.zip	2010-04-27 07:48:26	ebooks/32149
336648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3215.kindle.noimages	2020-06-02 00:36:10.490697	ebooks/3215
73976	application/epub+zip	http://www.gutenberg.org/ebooks/3215.epub.noimages	2020-06-02 00:36:08.452731	ebooks/3215
167111	text/plain	http://www.gutenberg.org/ebooks/3215.txt.utf-8	2020-06-02 00:36:07.715735	ebooks/3215
248401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3215/3215-h/3215-h.htm	2011-03-24 06:09:30	ebooks/3215
73976	application/epub+zip	http://www.gutenberg.org/ebooks/3215.epub.images	2020-06-02 00:36:08.192725	ebooks/3215
3749	image/jpeg	http://www.gutenberg.org/cache/epub/3215/pg3215.cover.small.jpg	2020-06-02 00:36:10.551706	ebooks/3215
45134	application/zip	http://www.gutenberg.org/files/3215/3215-h.zip	2011-03-24 06:09:44	ebooks/3215
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/3215.rdf	2020-06-11 01:02:44.558079	ebooks/3215
166325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3215/3215-8.txt	2011-03-24 06:08:56	ebooks/3215
42131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3215/3215-8.zip	2011-03-24 06:09:44	ebooks/3215
17404	image/jpeg	http://www.gutenberg.org/cache/epub/3215/pg3215.cover.medium.jpg	2020-06-02 00:36:10.609693	ebooks/3215
336656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3215.kindle.images	2020-06-02 00:36:09.467709	ebooks/3215
227445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32150.kindle.noimages	2020-06-16 00:40:54.780354	ebooks/32150
6706	image/jpeg	http://www.gutenberg.org/cache/epub/32150/pg32150.cover.small.jpg	2020-06-16 00:40:54.794387	ebooks/32150
42938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32150/32150-h/32150-h.htm	2010-04-27 07:51:18	ebooks/32150
15012	application/zip	http://www.gutenberg.org/files/32150/32150.zip	2010-04-27 07:51:18	ebooks/32150
136626	application/zip	http://www.gutenberg.org/files/32150/32150-h.zip	2010-04-27 07:51:18	ebooks/32150
253758	application/epub+zip	http://www.gutenberg.org/ebooks/32150.epub.images	2020-06-16 00:40:54.199384	ebooks/32150
43980	image/jpeg	http://www.gutenberg.org/cache/epub/32150/pg32150.cover.medium.jpg	2020-06-16 00:40:54.809356	ebooks/32150
481330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32150.kindle.images	2020-06-16 00:40:54.577366	ebooks/32150
77045	application/epub+zip	http://www.gutenberg.org/ebooks/32150.epub.noimages	2020-06-16 00:40:54.330362	ebooks/32150
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/32150.rdf	2020-06-16 00:40:54.863364	ebooks/32150
39769	text/plain	http://www.gutenberg.org/ebooks/32150.txt.utf-8	2020-06-16 00:40:53.853382	ebooks/32150
39797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32150/32150.txt	2010-04-27 07:51:18	ebooks/32150
317395	application/zip	http://www.gutenberg.org/files/32151/32151.zip	2017-06-19 04:06:54	ebooks/32151
317722	application/zip	http://www.gutenberg.org/files/32151/32151-8.zip	2017-06-19 04:06:56	ebooks/32151
407467	application/epub+zip	http://www.gutenberg.org/ebooks/32151.epub.images	2020-06-16 00:40:56.295353	ebooks/32151
14332	image/jpeg	http://www.gutenberg.org/cache/epub/32151/pg32151.cover.medium.jpg	2020-06-16 00:41:02.24046	ebooks/32151
1665925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32151.kindle.noimages	2020-06-16 00:41:01.809472	ebooks/32151
3826	image/jpeg	http://www.gutenberg.org/cache/epub/32151/pg32151.cover.small.jpg	2020-06-16 00:41:02.028467	ebooks/32151
965905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32151/32151-h/32151-h.htm	2017-06-19 04:06:44	ebooks/32151
854552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32151/32151-8.txt	2017-06-19 04:06:44	ebooks/32151
340834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32151/32151-h.zip	2017-06-19 04:06:56	ebooks/32151
407467	application/epub+zip	http://www.gutenberg.org/ebooks/32151.epub.noimages	2020-06-16 00:40:57.18432	ebooks/32151
1665933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32151.kindle.images	2020-06-16 00:40:59.495321	ebooks/32151
854767	text/plain	http://www.gutenberg.org/ebooks/32151.txt.utf-8	2020-06-16 00:40:54.982352	ebooks/32151
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/32151.rdf	2020-06-16 00:41:02.631455	ebooks/32151
854569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32151/32151.txt	2017-06-19 04:06:44	ebooks/32151
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/32152.rdf	2020-06-16 00:41:04.634428	ebooks/32152
166380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32152/32152-h/32152-h.htm	2010-04-27 08:03:14	ebooks/32152
136121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32152/32152-8.txt	2010-04-27 08:03:14	ebooks/32152
128029	application/epub+zip	http://www.gutenberg.org/ebooks/32152.epub.noimages	2020-06-16 00:41:03.360461	ebooks/32152
1661138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32152.kindle.images	2020-06-16 00:41:04.048436	ebooks/32152
929762	application/epub+zip	http://www.gutenberg.org/ebooks/32152.epub.images	2020-06-16 00:41:03.129478	ebooks/32152
50150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32152/32152-8.zip	2010-04-27 08:03:14	ebooks/32152
136101	text/plain	http://www.gutenberg.org/ebooks/32152.txt.utf-8	2020-06-16 00:41:02.730465	ebooks/32152
421129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32152.kindle.noimages	2020-06-16 00:41:04.535441	ebooks/32152
136117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32152/32152.txt	2010-04-27 08:03:14	ebooks/32152
546548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32152/32152-h.zip	2010-04-27 08:03:14	ebooks/32152
34705	image/jpeg	http://www.gutenberg.org/cache/epub/32152/pg32152.cover.medium.jpg	2020-06-16 00:41:04.574429	ebooks/32152
4165	image/jpeg	http://www.gutenberg.org/cache/epub/32152/pg32152.cover.small.jpg	2020-06-16 00:41:04.555427	ebooks/32152
50119	application/zip	http://www.gutenberg.org/files/32152/32152.zip	2010-04-27 08:03:14	ebooks/32152
547377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32153.kindle.images	2020-06-16 00:41:06.851422	ebooks/32153
174073	text/plain; charset=utf-8	http://www.gutenberg.org/files/32153/32153-0.txt	2010-04-27 11:30:37	ebooks/32153
229859	text/html	http://www.gutenberg.org/files/32153/32153-h/32153-h.htm	2010-04-27 11:31:27	ebooks/32153
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/32153.rdf	2020-06-16 00:41:08.46038	ebooks/32153
66510	text/plain; charset=utf-8	http://www.gutenberg.org/files/32153/32153-0.zip	2010-04-27 11:31:36	ebooks/32153
140869	application/epub+zip	http://www.gutenberg.org/ebooks/32153.epub.images	2020-06-16 00:41:05.310426	ebooks/32153
18012	image/jpeg	http://www.gutenberg.org/cache/epub/32153/pg32153.cover.medium.jpg	2020-06-16 00:41:08.184392	ebooks/32153
4650	image/jpeg	http://www.gutenberg.org/cache/epub/32153/pg32153.cover.small.jpg	2020-06-16 00:41:08.014406	ebooks/32153
73992	application/zip	http://www.gutenberg.org/files/32153/32153-h.zip	2010-04-27 11:31:36	ebooks/32153
171806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32153/32153.txt	2010-04-27 11:31:36	ebooks/32153
547370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32153.kindle.noimages	2020-06-16 00:41:07.842389	ebooks/32153
140870	application/epub+zip	http://www.gutenberg.org/ebooks/32153.epub.noimages	2020-06-16 00:41:05.86142	ebooks/32153
66084	application/zip	http://www.gutenberg.org/files/32153/32153.zip	2010-04-27 11:31:36	ebooks/32153
1641980	text/html; charset=utf-8	http://www.gutenberg.org/files/32154/32154-h.zip	2011-05-04 04:50:14	ebooks/32154
3514970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32154.kindle.images	2020-06-16 00:41:10.489351	ebooks/32154
170577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32154/32154.txt	2011-05-04 04:37:08	ebooks/32154
438378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32154.kindle.noimages	2020-06-16 00:41:10.996349	ebooks/32154
128442	application/epub+zip	http://www.gutenberg.org/ebooks/32154.epub.noimages	2020-06-16 00:41:09.229375	ebooks/32154
4745	image/jpeg	http://www.gutenberg.org/cache/epub/32154/pg32154.cover.small.jpg	2020-06-16 00:41:11.016384	ebooks/32154
28233	image/jpeg	http://www.gutenberg.org/cache/epub/32154/pg32154.cover.medium.jpg	2020-06-16 00:41:11.035371	ebooks/32154
1472266	application/epub+zip	http://www.gutenberg.org/ebooks/32154.epub.images	2020-06-16 00:41:09.023378	ebooks/32154
191007	text/html; charset=utf-8	http://www.gutenberg.org/files/32154/32154-h/32154-h.htm	2011-05-04 04:42:28	ebooks/32154
64136	application/zip	http://www.gutenberg.org/files/32154/32154.zip	2011-05-04 04:50:12	ebooks/32154
170549	text/plain	http://www.gutenberg.org/ebooks/32154.txt.utf-8	2020-06-16 00:41:08.558401	ebooks/32154
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/32154.rdf	2020-06-16 00:41:11.090378	ebooks/32154
93581	application/epub+zip	http://www.gutenberg.org/ebooks/32155.epub.noimages	2020-06-16 00:41:12.407338	ebooks/32155
52605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32155/32155.txt	2010-04-27 12:28:10	ebooks/32155
264767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32155.kindle.noimages	2020-06-16 00:41:13.478314	ebooks/32155
6079	image/jpeg	http://www.gutenberg.org/cache/epub/32155/pg32155.cover.medium.jpg	2020-06-16 00:41:13.513324	ebooks/32155
67477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32155/32155-h/32155-h.htm	2010-04-27 12:27:04	ebooks/32155
1016103	application/zip	http://www.gutenberg.org/files/32155/32155-h.zip	2010-04-27 12:28:20	ebooks/32155
19722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32155/32155.zip	2010-04-27 12:28:18	ebooks/32155
2435557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32155.kindle.images	2020-06-16 00:41:13.197318	ebooks/32155
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/32155.rdf	2020-06-16 00:41:13.579315	ebooks/32155
52582	text/plain	http://www.gutenberg.org/ebooks/32155.txt.utf-8	2020-06-16 00:41:11.197354	ebooks/32155
1550	image/jpeg	http://www.gutenberg.org/cache/epub/32155/pg32155.cover.small.jpg	2020-06-16 00:41:13.497318	ebooks/32155
19745	application/zip	http://www.gutenberg.org/files/32155/32155-8.zip	2010-04-27 12:28:18	ebooks/32155
52612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32155/32155-8.txt	2010-04-27 12:27:02	ebooks/32155
1252470	application/epub+zip	http://www.gutenberg.org/ebooks/32155.epub.images	2020-06-16 00:41:12.150369	ebooks/32155
6254	image/jpeg	http://www.gutenberg.org/cache/epub/32156/pg32156.cover.small.jpg	2020-06-16 00:41:16.822577	ebooks/32156
97445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32156/32156-h/32156-h.htm	2010-04-27 13:47:54	ebooks/32156
108299	application/epub+zip	http://www.gutenberg.org/ebooks/32156.epub.images	2020-06-16 00:41:14.281335	ebooks/32156
291246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32156.kindle.noimages	2020-06-16 00:41:16.672577	ebooks/32156
395231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32156.kindle.images	2020-06-16 00:41:16.358575	ebooks/32156
34241	image/jpeg	http://www.gutenberg.org/cache/epub/32156/pg32156.cover.medium.jpg	2020-06-16 00:41:16.971579	ebooks/32156
100422	application/epub+zip	http://www.gutenberg.org/ebooks/32156.epub.noimages	2020-06-16 00:41:15.700602	ebooks/32156
37778	application/zip	http://www.gutenberg.org/files/32156/32156-h.zip	2010-04-27 13:47:56	ebooks/32156
90141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32156/32156-8.txt	2010-04-27 13:47:50	ebooks/32156
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/32156.rdf	2020-06-16 00:41:17.206569	ebooks/32156
91044	text/plain	http://www.gutenberg.org/ebooks/32156.txt.utf-8	2020-06-16 00:41:13.68631	ebooks/32156
36142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32156/32156-8.zip	2010-04-27 13:47:56	ebooks/32156
232320	application/epub+zip	http://www.gutenberg.org/ebooks/32157.epub.noimages	2020-06-16 00:41:18.569553	ebooks/32157
444610	application/epub+zip	http://www.gutenberg.org/ebooks/32157.epub.images	2020-06-16 00:41:18.041576	ebooks/32157
932676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32157.kindle.noimages	2020-06-16 00:41:20.846543	ebooks/32157
424844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32157/32157.txt	2010-04-27 16:39:42	ebooks/32157
1264126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32157.kindle.images	2020-06-16 00:41:19.710533	ebooks/32157
424934	text/plain	http://www.gutenberg.org/ebooks/32157.txt.utf-8	2020-06-16 00:41:17.3106	ebooks/32157
291089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32157/32157-h.zip	2010-04-27 16:39:46	ebooks/32157
22655	image/jpeg	http://www.gutenberg.org/cache/epub/32157/pg32157.cover.medium.jpg	2020-06-16 00:41:21.162519	ebooks/32157
424851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32157/32157-8.txt	2010-04-27 16:39:42	ebooks/32157
16498	application/rdf+xml	http://www.gutenberg.org/ebooks/32157.rdf	2020-06-16 00:41:21.419517	ebooks/32157
452122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32157/32157-h/32157-h.htm	2010-04-27 16:39:42	ebooks/32157
5353	image/jpeg	http://www.gutenberg.org/cache/epub/32157/pg32157.cover.small.jpg	2020-06-16 00:41:21.006522	ebooks/32157
168758	application/zip	http://www.gutenberg.org/files/32157/32157-8.zip	2010-04-27 16:39:44	ebooks/32157
168631	application/zip	http://www.gutenberg.org/files/32157/32157.zip	2010-04-27 16:39:44	ebooks/32157
5243	image/jpeg	http://www.gutenberg.org/cache/epub/32158/pg32158.cover.small.jpg	2020-06-16 14:09:13.570127	ebooks/32158
622639	text/plain; charset=utf-8	http://www.gutenberg.org/files/32158/32158-0.txt	2020-06-16 09:35:34	ebooks/32158
322685	application/epub+zip	http://www.gutenberg.org/ebooks/32158.epub.noimages	2020-06-16 14:09:08.12018	ebooks/32158
19685	application/rdf+xml	http://www.gutenberg.org/ebooks/32158.rdf	2020-06-16 14:09:14.105112	ebooks/32158
702411	application/zip	http://www.gutenberg.org/files/32158/32158-tei.zip	2010-04-28 03:31:03	ebooks/32158
21347	image/jpeg	http://www.gutenberg.org/cache/epub/32158/pg32158.cover.medium.jpg	2020-06-16 14:09:13.764132	ebooks/32158
3874484	application/pdf	http://www.gutenberg.org/files/32158/32158-pdf.pdf	2010-04-28 03:31:01	ebooks/32158
212108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32158/32158.zip	2010-04-28 03:31:02	ebooks/32158
807685	application/epub+zip	http://www.gutenberg.org/ebooks/32158.epub.images	2020-06-16 14:09:07.337193	ebooks/32158
2366629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32158.kindle.images	2020-06-16 14:09:11.359153	ebooks/32158
662828	application/prs.tei	http://www.gutenberg.org/files/32158/32158-tei/32158-tei.tei	2010-04-28 03:31:02	ebooks/32158
622374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32158/32158.txt	2010-04-28 03:31:02	ebooks/32158
212143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32158/32158-8.zip	2010-04-28 03:31:02	ebooks/32158
1415161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32158.kindle.noimages	2020-06-16 14:09:13.37013	ebooks/32158
843323	text/html; charset=utf-8	http://www.gutenberg.org/files/32158/32158-h/32158-h.html	2010-04-28 03:30:24	ebooks/32158
719068	text/html; charset=utf-8	http://www.gutenberg.org/files/32158/32158-h.zip	2010-04-28 03:30:24	ebooks/32158
622351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32158/32158-8.txt	2010-04-28 03:31:02	ebooks/32158
971756	application/pdf	http://www.gutenberg.org/files/32158/32158-pdf.zip	2010-04-28 03:31:02	ebooks/32158
212390	application/zip	http://www.gutenberg.org/files/32158/32158-0.zip	2020-06-16 09:35:34	ebooks/32158
28368	text/plain	http://www.gutenberg.org/ebooks/32159.txt.utf-8	2020-06-16 00:41:30.521419	ebooks/32159
10358	application/zip	http://www.gutenberg.org/files/32159/32159.zip	2010-04-28 05:41:22	ebooks/32159
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/32159.rdf	2020-06-16 00:41:32.751369	ebooks/32159
28396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32159/32159.txt	2010-04-28 05:41:20	ebooks/32159
6179	image/jpeg	http://www.gutenberg.org/cache/epub/32159/pg32159.cover.small.jpg	2020-06-16 00:41:32.384397	ebooks/32159
264951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32159.kindle.noimages	2020-06-16 00:41:32.241377	ebooks/32159
31582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32159/32159-h/32159-h.htm	2010-04-28 05:41:20	ebooks/32159
264959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32159.kindle.images	2020-06-16 00:41:31.796393	ebooks/32159
11236	application/zip	http://www.gutenberg.org/files/32159/32159-h.zip	2010-04-28 05:41:22	ebooks/32159
76509	application/epub+zip	http://www.gutenberg.org/ebooks/32159.epub.noimages	2020-06-16 00:41:31.357405	ebooks/32159
76509	application/epub+zip	http://www.gutenberg.org/ebooks/32159.epub.images	2020-06-16 00:41:30.951407	ebooks/32159
26479	image/jpeg	http://www.gutenberg.org/cache/epub/32159/pg32159.cover.medium.jpg	2020-06-16 00:41:32.52639	ebooks/32159
430606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3216/3216-8.txt	2011-03-27 06:53:42	ebooks/3216
567529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3216/3216-h/3216-h.htm	2011-03-27 06:54:16	ebooks/3216
88211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3216/3216-8.zip	2011-03-27 06:54:30	ebooks/3216
608254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3216.kindle.noimages	2020-06-02 00:36:16.809813	ebooks/3216
4613	image/jpeg	http://www.gutenberg.org/cache/epub/3216/pg3216.cover.small.jpg	2020-06-02 00:36:16.925832	ebooks/3216
91901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3216/3216-h.zip	2011-03-27 06:54:30	ebooks/3216
126354	application/epub+zip	http://www.gutenberg.org/ebooks/3216.epub.images	2020-06-02 00:36:11.900701	ebooks/3216
126354	application/epub+zip	http://www.gutenberg.org/ebooks/3216.epub.noimages	2020-06-02 00:36:12.482705	ebooks/3216
608258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3216.kindle.images	2020-06-02 00:36:14.664883	ebooks/3216
432215	text/plain	http://www.gutenberg.org/ebooks/3216.txt.utf-8	2020-06-02 00:36:10.795691	ebooks/3216
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3216.rdf	2020-06-11 01:02:44.582078	ebooks/3216
22098	image/jpeg	http://www.gutenberg.org/cache/epub/3216/pg3216.cover.medium.jpg	2020-06-02 00:36:17.037827	ebooks/3216
156926	application/epub+zip	http://www.gutenberg.org/ebooks/32160.epub.images	2020-06-16 00:41:33.013377	ebooks/32160
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/32160.rdf	2020-06-16 00:41:33.653356	ebooks/32160
39332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32160/32160.txt	2010-04-28 05:42:08	ebooks/32160
211395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32160.kindle.noimages	2020-06-16 00:41:33.57737	ebooks/32160
5670	image/jpeg	http://www.gutenberg.org/cache/epub/32160/pg32160.cover.small.jpg	2020-06-16 00:41:33.592367	ebooks/32160
107513	application/zip	http://www.gutenberg.org/files/32160/32160-h.zip	2010-04-28 05:42:10	ebooks/32160
78383	application/epub+zip	http://www.gutenberg.org/ebooks/32160.epub.noimages	2020-06-16 00:41:33.128372	ebooks/32160
43518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32160/32160-h/32160-h.htm	2010-04-28 05:42:08	ebooks/32160
33999	image/jpeg	http://www.gutenberg.org/cache/epub/32160/pg32160.cover.medium.jpg	2020-06-16 00:41:33.60638	ebooks/32160
328410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32160.kindle.images	2020-06-16 00:41:33.367372	ebooks/32160
14466	application/zip	http://www.gutenberg.org/files/32160/32160.zip	2010-04-28 05:42:10	ebooks/32160
39304	text/plain	http://www.gutenberg.org/ebooks/32160.txt.utf-8	2020-06-16 00:41:32.84839	ebooks/32160
6170	image/jpeg	http://www.gutenberg.org/cache/epub/32161/pg32161.cover.small.jpg	2020-06-16 00:41:35.162366	ebooks/32161
117873	application/epub+zip	http://www.gutenberg.org/ebooks/32161.epub.noimages	2020-06-16 00:41:34.29936	ebooks/32161
920269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32161.kindle.images	2020-06-16 00:41:34.761345	ebooks/32161
305976	application/zip	http://www.gutenberg.org/files/32161/32161-h.zip	2010-04-28 05:43:00	ebooks/32161
143641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32161/32161-h/32161-h.htm	2010-04-28 05:42:58	ebooks/32161
39199	image/jpeg	http://www.gutenberg.org/cache/epub/32161/pg32161.cover.medium.jpg	2020-06-16 00:41:35.177349	ebooks/32161
134927	text/plain	http://www.gutenberg.org/ebooks/32161.txt.utf-8	2020-06-16 00:41:33.75536	ebooks/32161
463681	application/epub+zip	http://www.gutenberg.org/ebooks/32161.epub.images	2020-06-16 00:41:34.097392	ebooks/32161
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/32161.rdf	2020-06-16 00:41:35.229335	ebooks/32161
50781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32161/32161.zip	2010-04-28 05:43:00	ebooks/32161
134955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32161/32161.txt	2010-04-28 05:42:58	ebooks/32161
377069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32161.kindle.noimages	2020-06-16 00:41:35.146368	ebooks/32161
259001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32162.kindle.noimages	2020-06-16 00:41:36.244351	ebooks/32162
43980	image/jpeg	http://www.gutenberg.org/cache/epub/32162/pg32162.cover.medium.jpg	2020-06-16 00:41:36.275346	ebooks/32162
295699	application/epub+zip	http://www.gutenberg.org/ebooks/32162.epub.images	2020-06-16 00:41:35.502378	ebooks/32162
84325	application/epub+zip	http://www.gutenberg.org/ebooks/32162.epub.noimages	2020-06-16 00:41:35.639333	ebooks/32162
163630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32162/32162-h.zip	2010-04-28 05:43:56	ebooks/32162
6706	image/jpeg	http://www.gutenberg.org/cache/epub/32162/pg32162.cover.small.jpg	2020-06-16 00:41:36.260338	ebooks/32162
710992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32162.kindle.images	2020-06-16 00:41:35.984374	ebooks/32162
22345	application/zip	http://www.gutenberg.org/files/32162/32162.zip	2010-04-28 05:43:56	ebooks/32162
61990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32162/32162-h/32162-h.htm	2010-04-28 05:43:54	ebooks/32162
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/32162.rdf	2020-06-16 00:41:36.32532	ebooks/32162
56961	text/plain	http://www.gutenberg.org/ebooks/32162.txt.utf-8	2020-06-16 00:41:35.328343	ebooks/32162
56989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32162/32162.txt	2010-04-28 05:43:54	ebooks/32162
359659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32163/32163.txt	2010-04-28 07:22:44	ebooks/32163
395624	text/html	http://www.gutenberg.org/ebooks/32163.html.images	2020-06-16 00:41:36.759338	ebooks/32163
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/32163.rdf	2020-06-16 00:41:40.40349	ebooks/32163
132719	application/zip	http://www.gutenberg.org/files/32163/32163.zip	2010-04-28 07:22:46	ebooks/32163
395624	text/html	http://www.gutenberg.org/ebooks/32163.html.noimages	2020-06-16 00:41:36.92834	ebooks/32163
190365	application/epub+zip	http://www.gutenberg.org/ebooks/32163.epub.images	2020-06-16 00:41:37.378324	ebooks/32163
190365	application/epub+zip	http://www.gutenberg.org/ebooks/32163.epub.noimages	2020-06-16 00:41:37.767302	ebooks/32163
359668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32163/32163-8.txt	2010-04-28 07:22:44	ebooks/32163
15689	image/jpeg	http://www.gutenberg.org/cache/epub/32163/pg32163.cover.medium.jpg	2020-06-16 00:41:40.178488	ebooks/32163
132739	application/zip	http://www.gutenberg.org/files/32163/32163-8.zip	2010-04-28 07:22:46	ebooks/32163
766333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32163.kindle.noimages	2020-06-16 00:41:39.891482	ebooks/32163
4239	image/jpeg	http://www.gutenberg.org/cache/epub/32163/pg32163.cover.small.jpg	2020-06-16 00:41:40.036476	ebooks/32163
359722	text/plain	http://www.gutenberg.org/ebooks/32163.txt.utf-8	2020-06-16 00:41:36.431363	ebooks/32163
766341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32163.kindle.images	2020-06-16 00:41:38.828309	ebooks/32163
6698	image/jpeg	http://www.gutenberg.org/cache/epub/32164/pg32164.cover.small.jpg	2020-06-16 00:41:44.715425	ebooks/32164
622478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32164.kindle.noimages	2020-06-16 00:41:44.681425	ebooks/32164
181110	application/epub+zip	http://www.gutenberg.org/ebooks/32164.epub.noimages	2020-06-16 00:41:41.821468	ebooks/32164
7707831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32164.kindle.images	2020-06-16 00:41:43.97743	ebooks/32164
290971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32164/32164-h/32164-h.htm	2010-04-28 07:25:40	ebooks/32164
248333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32164/32164-8.txt	2010-04-28 07:25:40	ebooks/32164
97744	application/zip	http://www.gutenberg.org/files/32164/32164.zip	2010-04-28 07:27:20	ebooks/32164
97794	application/zip	http://www.gutenberg.org/files/32164/32164-8.zip	2010-04-28 07:27:20	ebooks/32164
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/32164.rdf	2020-06-16 00:41:44.831413	ebooks/32164
248327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32164/32164.txt	2010-04-28 07:27:08	ebooks/32164
2152213	application/zip	http://www.gutenberg.org/files/32164/32164-h.zip	2010-04-28 07:27:22	ebooks/32164
4563458	application/epub+zip	http://www.gutenberg.org/ebooks/32164.epub.images	2020-06-16 00:41:41.538501	ebooks/32164
248314	text/plain	http://www.gutenberg.org/ebooks/32164.txt.utf-8	2020-06-16 00:41:40.506548	ebooks/32164
42523	image/jpeg	http://www.gutenberg.org/cache/epub/32164/pg32164.cover.medium.jpg	2020-06-16 00:41:44.74842	ebooks/32164
214549	application/epub+zip	http://www.gutenberg.org/ebooks/32165.epub.images	2020-06-16 00:41:45.391423	ebooks/32165
98473	application/zip	http://www.gutenberg.org/files/32165/32165-h.zip	2010-04-28 07:36:18	ebooks/32165
5713	image/jpeg	http://www.gutenberg.org/cache/epub/32165/pg32165.cover.small.jpg	2020-06-16 00:41:47.071387	ebooks/32165
98816	text/plain	http://www.gutenberg.org/ebooks/32165.txt.utf-8	2020-06-16 00:41:44.937423	ebooks/32165
125187	text/html; charset=us-ascii	http://www.gutenberg.org/files/32165/32165-h/32165-h.htm	2010-04-28 07:36:18	ebooks/32165
375767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32165.kindle.noimages	2020-06-16 00:41:46.924391	ebooks/32165
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/32165.rdf	2020-06-16 00:41:47.495389	ebooks/32165
37402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32165/32165.zip	2010-04-28 07:36:18	ebooks/32165
25840	image/jpeg	http://www.gutenberg.org/cache/epub/32165/pg32165.cover.medium.jpg	2020-06-16 00:41:47.217382	ebooks/32165
103719	application/epub+zip	http://www.gutenberg.org/ebooks/32165.epub.noimages	2020-06-16 00:41:45.778425	ebooks/32165
98844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32165/32165.txt	2010-04-28 07:36:18	ebooks/32165
549481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32165.kindle.images	2020-06-16 00:41:46.368395	ebooks/32165
611476	application/zip	http://www.gutenberg.org/files/32166/32166-h.zip	2010-04-28 11:00:54	ebooks/32166
1963139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32166.kindle.images	2020-06-16 00:41:49.680351	ebooks/32166
428133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32166.kindle.noimages	2020-06-16 00:41:50.31742	ebooks/32166
142544	text/html; charset=utf-8	http://www.gutenberg.org/files/32166/32166-h/32166-h.htm	2010-04-28 11:00:12	ebooks/32166
122186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32166/32166.txt	2010-04-28 11:00:50	ebooks/32166
115615	application/epub+zip	http://www.gutenberg.org/ebooks/32166.epub.noimages	2020-06-16 00:41:48.850379	ebooks/32166
5256	image/jpeg	http://www.gutenberg.org/cache/epub/32166/pg32166.cover.small.jpg	2020-06-16 00:41:50.467378	ebooks/32166
48611	application/zip	http://www.gutenberg.org/files/32166/32166.zip	2010-04-28 11:00:54	ebooks/32166
19290	image/jpeg	http://www.gutenberg.org/cache/epub/32166/pg32166.cover.medium.jpg	2020-06-16 00:41:50.616393	ebooks/32166
122187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32166/32166-8.txt	2010-04-28 11:00:50	ebooks/32166
48786	text/plain; charset=utf-8	http://www.gutenberg.org/files/32166/32166-0.zip	2010-04-28 11:00:54	ebooks/32166
123102	text/plain; charset=utf-8	http://www.gutenberg.org/files/32166/32166-0.txt	2010-04-28 11:00:10	ebooks/32166
16447	application/rdf+xml	http://www.gutenberg.org/ebooks/32166.rdf	2020-06-16 00:41:50.856351	ebooks/32166
48626	application/zip	http://www.gutenberg.org/files/32166/32166-8.zip	2010-04-28 11:00:54	ebooks/32166
988728	application/epub+zip	http://www.gutenberg.org/ebooks/32166.epub.images	2020-06-16 00:41:48.247377	ebooks/32166
93606	application/epub+zip	http://www.gutenberg.org/ebooks/32167.epub.images	2020-06-16 00:41:51.501332	ebooks/32167
29966	text/plain; charset=utf-8	http://www.gutenberg.org/files/32167/32167-0.zip	2010-04-28 11:12:14	ebooks/32167
29847	application/zip	http://www.gutenberg.org/files/32167/32167.zip	2010-04-28 11:12:14	ebooks/32167
93604	application/epub+zip	http://www.gutenberg.org/ebooks/32167.epub.noimages	2020-06-16 00:41:52.058338	ebooks/32167
388080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32167.kindle.images	2020-06-16 00:41:52.78231	ebooks/32167
388070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32167.kindle.noimages	2020-06-16 00:41:53.504301	ebooks/32167
35530	application/zip	http://www.gutenberg.org/files/32167/32167-h.zip	2010-04-28 11:12:14	ebooks/32167
15915	application/rdf+xml	http://www.gutenberg.org/ebooks/32167.rdf	2020-06-16 00:41:54.085626	ebooks/32167
81110	text/plain; charset=utf-8	http://www.gutenberg.org/files/32167/32167-0.txt	2010-04-28 11:12:02	ebooks/32167
80900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32167/32167.txt	2010-04-28 11:12:14	ebooks/32167
138007	text/html; charset=utf-8	http://www.gutenberg.org/files/32167/32167-h/32167-h.htm	2010-04-28 11:12:06	ebooks/32167
29882	application/zip	http://www.gutenberg.org/files/32167/32167-8.zip	2010-04-28 11:12:14	ebooks/32167
20714	image/jpeg	http://www.gutenberg.org/cache/epub/32167/pg32167.cover.medium.jpg	2020-06-16 00:41:53.825319	ebooks/32167
80908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32167/32167-8.txt	2010-04-28 11:12:14	ebooks/32167
4918	image/jpeg	http://www.gutenberg.org/cache/epub/32167/pg32167.cover.small.jpg	2020-06-16 00:41:53.665322	ebooks/32167
842667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32168.kindle.images	2020-06-16 00:41:57.055567	ebooks/32168
200247	application/epub+zip	http://www.gutenberg.org/ebooks/32168.epub.noimages	2020-06-16 00:41:55.669598	ebooks/32168
124496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32168/32168.zip	2010-04-28 10:10:48	ebooks/32168
200247	application/epub+zip	http://www.gutenberg.org/ebooks/32168.epub.images	2020-06-16 00:41:55.056598	ebooks/32168
5018	image/jpeg	http://www.gutenberg.org/cache/epub/32168/pg32168.cover.small.jpg	2020-06-16 00:41:58.638537	ebooks/32168
443855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32168/32168-h/32168-h.htm	2010-04-28 10:10:46	ebooks/32168
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/32168.rdf	2020-06-16 00:41:59.272527	ebooks/32168
124606	application/zip	http://www.gutenberg.org/files/32168/32168-8.zip	2010-04-28 10:10:48	ebooks/32168
842659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32168.kindle.noimages	2020-06-16 00:41:58.420537	ebooks/32168
365841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32168/32168-8.txt	2010-04-28 10:10:46	ebooks/32168
366007	text/plain	http://www.gutenberg.org/ebooks/32168.txt.utf-8	2020-06-16 00:41:54.189608	ebooks/32168
21965	image/jpeg	http://www.gutenberg.org/cache/epub/32168/pg32168.cover.medium.jpg	2020-06-16 00:41:58.903535	ebooks/32168
366098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32168/32168.txt	2010-04-28 10:10:46	ebooks/32168
135587	application/zip	http://www.gutenberg.org/files/32168/32168-h.zip	2010-04-28 10:10:48	ebooks/32168
81457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32169/32169.zip	2010-04-28 10:13:40	ebooks/32169
1503803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32169/32169-h.zip	2010-04-28 10:13:42	ebooks/32169
155806	application/epub+zip	http://www.gutenberg.org/ebooks/32169.epub.noimages	2020-06-16 00:42:01.578517	ebooks/32169
81474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32169/32169-8.zip	2010-04-28 10:13:40	ebooks/32169
239990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32169/32169-h/32169-h.htm	2010-04-28 10:12:30	ebooks/32169
1834271	application/epub+zip	http://www.gutenberg.org/ebooks/32169.epub.images	2020-06-16 00:42:01.171534	ebooks/32169
45719	image/jpeg	http://www.gutenberg.org/cache/epub/32169/pg32169.cover.medium.jpg	2020-06-16 00:42:06.24645	ebooks/32169
16534	application/rdf+xml	http://www.gutenberg.org/ebooks/32169.rdf	2020-06-16 00:42:06.319437	ebooks/32169
5774	image/jpeg	http://www.gutenberg.org/cache/epub/32169/pg32169.cover.small.jpg	2020-06-16 00:42:06.217457	ebooks/32169
203861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32169/32169-8.txt	2010-04-28 10:12:30	ebooks/32169
536498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32169.kindle.noimages	2020-06-16 00:42:06.187453	ebooks/32169
203829	text/plain	http://www.gutenberg.org/ebooks/32169.txt.utf-8	2020-06-16 00:41:59.371531	ebooks/32169
4545072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32169.kindle.images	2020-06-16 00:42:05.564447	ebooks/32169
203853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32169/32169.txt	2010-04-28 10:13:20	ebooks/32169
85361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3217/3217-8.zip	2011-03-28 05:26:30	ebooks/3217
4621	image/jpeg	http://www.gutenberg.org/cache/epub/3217/pg3217.cover.small.jpg	2020-06-02 00:36:22.785741	ebooks/3217
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3217.rdf	2020-06-11 01:02:44.605082	ebooks/3217
342429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3217/3217-8.txt	2011-03-28 05:25:50	ebooks/3217
585072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3217.kindle.noimages	2020-06-02 00:36:22.676761	ebooks/3217
344063	text/plain	http://www.gutenberg.org/ebooks/3217.txt.utf-8	2020-06-02 00:36:17.32682	ebooks/3217
90664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3217/3217-h.zip	2011-03-28 05:26:30	ebooks/3217
124784	application/epub+zip	http://www.gutenberg.org/ebooks/3217.epub.noimages	2020-06-02 00:36:18.792806	ebooks/3217
585076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3217.kindle.images	2020-06-02 00:36:20.734766	ebooks/3217
124784	application/epub+zip	http://www.gutenberg.org/ebooks/3217.epub.images	2020-06-02 00:36:18.297808	ebooks/3217
22094	image/jpeg	http://www.gutenberg.org/cache/epub/3217/pg3217.cover.medium.jpg	2020-06-02 00:36:22.88674	ebooks/3217
510541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3217/3217-h/3217-h.htm	2011-03-28 05:26:16	ebooks/3217
55307	application/zip	http://www.gutenberg.org/files/32170/32170.zip	2010-04-28 10:15:10	ebooks/32170
2251162	application/zip	http://www.gutenberg.org/files/32170/32170-h.zip	2010-04-28 10:15:10	ebooks/32170
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/32170.rdf	2020-06-16 00:42:11.48741	ebooks/32170
8501250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32170.kindle.images	2020-06-16 00:42:10.129401	ebooks/32170
171387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32170/32170-h/32170-h.htm	2010-04-28 10:15:04	ebooks/32170
485061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32170.kindle.noimages	2020-06-16 00:42:10.890388	ebooks/32170
4533	image/jpeg	http://www.gutenberg.org/cache/epub/32170/pg32170.cover.small.jpg	2020-06-16 00:42:11.056385	ebooks/32170
143144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32170/32170-8.txt	2010-04-28 10:15:04	ebooks/32170
3659513	application/epub+zip	http://www.gutenberg.org/ebooks/32170.epub.images	2020-06-16 00:42:07.486445	ebooks/32170
143155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32170/32170.txt	2010-04-28 10:15:04	ebooks/32170
55334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32170/32170-8.zip	2010-04-28 10:15:10	ebooks/32170
137411	application/epub+zip	http://www.gutenberg.org/ebooks/32170.epub.noimages	2020-06-16 00:42:08.165418	ebooks/32170
143119	text/plain	http://www.gutenberg.org/ebooks/32170.txt.utf-8	2020-06-16 00:42:06.420529	ebooks/32170
18587	image/jpeg	http://www.gutenberg.org/cache/epub/32170/pg32170.cover.medium.jpg	2020-06-16 00:42:11.220378	ebooks/32170
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/32171.rdf	2020-06-16 00:42:15.309328	ebooks/32171
183391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32171/32171-8.txt	2010-04-28 12:11:18	ebooks/32171
183399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32171/32171.txt	2010-04-28 12:11:18	ebooks/32171
69021	application/zip	http://www.gutenberg.org/files/32171/32171.zip	2010-04-28 12:11:20	ebooks/32171
131398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32171/32171-h.zip	2010-04-28 12:11:20	ebooks/32171
135005	application/epub+zip	http://www.gutenberg.org/ebooks/32171.epub.noimages	2020-06-16 00:42:12.768414	ebooks/32171
183416	text/plain	http://www.gutenberg.org/ebooks/32171.txt.utf-8	2020-06-16 00:42:11.590373	ebooks/32171
17727	image/jpeg	http://www.gutenberg.org/cache/epub/32171/pg32171.cover.medium.jpg	2020-06-16 00:42:15.035327	ebooks/32171
547867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32171.kindle.noimages	2020-06-16 00:42:14.696335	ebooks/32171
5071	image/jpeg	http://www.gutenberg.org/cache/epub/32171/pg32171.cover.small.jpg	2020-06-16 00:42:14.866349	ebooks/32171
235609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32171/32171-h/32171-h.htm	2010-04-28 12:11:18	ebooks/32171
191646	application/epub+zip	http://www.gutenberg.org/ebooks/32171.epub.images	2020-06-16 00:42:12.25238	ebooks/32171
637020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32171.kindle.images	2020-06-16 00:42:13.713351	ebooks/32171
69096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32171/32171-8.zip	2010-04-28 12:11:20	ebooks/32171
24500	image/jpeg	http://www.gutenberg.org/cache/epub/32172/pg32172.cover.medium.jpg	2020-06-16 00:42:17.791303	ebooks/32172
285417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32172/32172.txt	2010-04-28 12:36:22	ebooks/32172
205176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32172/32172-h.zip	2010-04-28 12:36:44	ebooks/32172
109301	application/zip	http://www.gutenberg.org/files/32172/32172.zip	2010-04-28 12:36:44	ebooks/32172
317235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32172/32172-h/32172-h.htm	2010-04-28 12:34:54	ebooks/32172
109342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32172/32172-8.zip	2010-04-28 12:36:44	ebooks/32172
170643	application/epub+zip	http://www.gutenberg.org/ebooks/32172.epub.noimages	2020-06-16 00:42:16.112331	ebooks/32172
986156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32172.kindle.images	2020-06-16 00:42:16.957311	ebooks/32172
3494	image/jpeg	http://www.gutenberg.org/cache/epub/32172/pg32172.cover.small.jpg	2020-06-16 00:42:17.76331	ebooks/32172
285401	text/plain	http://www.gutenberg.org/ebooks/32172.txt.utf-8	2020-06-16 00:42:15.430323	ebooks/32172
304851	application/epub+zip	http://www.gutenberg.org/ebooks/32172.epub.images	2020-06-16 00:42:15.787342	ebooks/32172
619791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32172.kindle.noimages	2020-06-16 00:42:17.733334	ebooks/32172
285422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32172/32172-8.txt	2010-04-28 12:34:54	ebooks/32172
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/32172.rdf	2020-06-16 00:42:17.852305	ebooks/32172
232849	application/epub+zip	http://www.gutenberg.org/ebooks/32173.epub.noimages	2020-06-16 00:42:18.886507	ebooks/32173
148173	application/zip	http://www.gutenberg.org/files/32173/32173-8.zip	2010-04-28 17:03:54	ebooks/32173
819551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32173.kindle.noimages	2020-06-16 00:42:20.908464	ebooks/32173
19700	image/jpeg	http://www.gutenberg.org/cache/epub/32173/pg32173.cover.medium.jpg	2020-06-16 00:42:20.961454	ebooks/32173
384647	text/plain	http://www.gutenberg.org/ebooks/32173.txt.utf-8	2020-06-16 00:42:17.960313	ebooks/32173
148167	application/zip	http://www.gutenberg.org/files/32173/32173.zip	2010-04-28 17:03:54	ebooks/32173
1739260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32173.kindle.images	2020-06-16 00:42:19.937464	ebooks/32173
384680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32173/32173-8.txt	2010-04-28 17:03:54	ebooks/32173
384687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32173/32173.txt	2010-04-28 17:03:54	ebooks/32173
3346	image/jpeg	http://www.gutenberg.org/cache/epub/32173/pg32173.cover.small.jpg	2020-06-16 00:42:20.936452	ebooks/32173
735444	application/zip	http://www.gutenberg.org/files/32173/32173-h.zip	2010-04-28 17:23:45	ebooks/32173
449472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32173/32173-h/32173-h.htm	2010-04-28 17:21:11	ebooks/32173
842622	application/epub+zip	http://www.gutenberg.org/ebooks/32173.epub.images	2020-06-16 00:42:18.552312	ebooks/32173
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/32173.rdf	2020-06-16 00:42:21.032451	ebooks/32173
118319	application/epub+zip	http://www.gutenberg.org/ebooks/32174.epub.images	2020-06-16 00:42:21.686459	ebooks/32174
4634	image/jpeg	http://www.gutenberg.org/cache/epub/32174/pg32174.cover.small.jpg	2020-06-16 00:42:23.748423	ebooks/32174
178509	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/32174/32174-h/32174-h.htm	2010-04-28 17:49:34	ebooks/32174
118319	application/epub+zip	http://www.gutenberg.org/ebooks/32174.epub.noimages	2020-06-16 00:42:22.164449	ebooks/32174
17077	image/jpeg	http://www.gutenberg.org/cache/epub/32174/pg32174.cover.medium.jpg	2020-06-16 00:42:23.89743	ebooks/32174
165396	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/32174/32174-8.txt	2010-04-28 17:46:30	ebooks/32174
64882	application/zip	http://www.gutenberg.org/files/32174/32174-8.zip	2010-04-28 17:46:30	ebooks/32174
483023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32174.kindle.images	2020-06-16 00:42:22.87546	ebooks/32174
483019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32174.kindle.noimages	2020-06-16 00:42:23.597426	ebooks/32174
67682	application/zip	http://www.gutenberg.org/files/32174/32174-h.zip	2010-04-28 17:51:09	ebooks/32174
167174	text/plain	http://www.gutenberg.org/ebooks/32174.txt.utf-8	2020-06-16 00:42:21.135484	ebooks/32174
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/32174.rdf	2020-06-16 00:42:24.133443	ebooks/32174
14449	application/zip	http://www.gutenberg.org/files/32175/32175-8.zip	2010-04-29 02:56:44	ebooks/32175
190566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32175.kindle.noimages	2020-06-16 00:42:29.268354	ebooks/32175
6254	image/jpeg	http://www.gutenberg.org/cache/epub/32175/pg32175.cover.small.jpg	2020-06-16 00:42:29.417385	ebooks/32175
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/32175.rdf	2020-06-16 00:42:29.801338	ebooks/32175
42388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32175/32175.txt	2010-04-29 02:56:36	ebooks/32175
34407	image/jpeg	http://www.gutenberg.org/cache/epub/32175/pg32175.cover.medium.jpg	2020-06-16 00:42:29.565357	ebooks/32175
395692	application/epub+zip	http://www.gutenberg.org/ebooks/32175.epub.images	2020-06-16 00:42:25.193406	ebooks/32175
14426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32175/32175.zip	2010-04-29 02:56:44	ebooks/32175
322410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32175/32175-h.zip	2010-04-29 02:56:44	ebooks/32175
901139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32175.kindle.images	2020-06-16 00:42:29.046348	ebooks/32175
42367	text/plain	http://www.gutenberg.org/ebooks/32175.txt.utf-8	2020-06-16 00:42:24.234417	ebooks/32175
72692	application/epub+zip	http://www.gutenberg.org/ebooks/32175.epub.noimages	2020-06-16 00:42:26.703437	ebooks/32175
42397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32175/32175-8.txt	2010-04-29 02:56:36	ebooks/32175
49334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32175/32175-h/32175-h.htm	2010-04-29 02:56:36	ebooks/32175
4033	image/jpeg	http://www.gutenberg.org/cache/epub/32176/pg32176.cover.small.jpg	2020-06-16 00:42:35.549577	ebooks/32176
774712	text/plain	http://www.gutenberg.org/ebooks/32176.txt.utf-8	2020-06-16 00:42:29.910356	ebooks/32176
305718	application/zip	http://www.gutenberg.org/files/32176/32176-8.zip	2010-04-29 07:36:41	ebooks/32176
1612695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32176.kindle.images	2020-06-16 00:42:33.468592	ebooks/32176
383322	application/epub+zip	http://www.gutenberg.org/ebooks/32176.epub.noimages	2020-06-16 00:42:31.586322	ebooks/32176
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/32176.rdf	2020-06-16 00:42:35.994563	ebooks/32176
439609	application/epub+zip	http://www.gutenberg.org/ebooks/32176.epub.images	2020-06-16 00:42:30.937375	ebooks/32176
1535280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32176.kindle.noimages	2020-06-16 00:42:35.376568	ebooks/32176
774743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32176/32176.txt	2010-04-29 07:36:41	ebooks/32176
868814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32176/32176-h/32176-h.htm	2010-04-29 07:40:42	ebooks/32176
15200	image/jpeg	http://www.gutenberg.org/cache/epub/32176/pg32176.cover.medium.jpg	2020-06-16 00:42:35.71757	ebooks/32176
377753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32176/32176-h.zip	2010-04-29 07:43:06	ebooks/32176
774734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32176/32176-8.txt	2010-04-29 07:36:41	ebooks/32176
305687	application/zip	http://www.gutenberg.org/files/32176/32176.zip	2010-04-29 07:36:41	ebooks/32176
25141	image/jpeg	http://www.gutenberg.org/cache/epub/32177/pg32177.cover.medium.jpg	2020-06-16 00:42:37.742536	ebooks/32177
120986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32177/32177-8.txt	2010-04-29 10:43:52	ebooks/32177
304007	application/epub+zip	http://www.gutenberg.org/ebooks/32177.epub.images	2020-06-16 00:42:36.443577	ebooks/32177
372958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32177.kindle.noimages	2020-06-16 00:42:37.694553	ebooks/32177
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/32177.rdf	2020-06-16 00:42:37.794535	ebooks/32177
120995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32177/32177.txt	2010-04-29 10:43:52	ebooks/32177
118128	application/epub+zip	http://www.gutenberg.org/ebooks/32177.epub.noimages	2020-06-16 00:42:36.791556	ebooks/32177
120985	text/plain	http://www.gutenberg.org/ebooks/32177.txt.utf-8	2020-06-16 00:42:36.092581	ebooks/32177
135657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32177/32177-h/32177-h.htm	2010-04-29 10:53:12	ebooks/32177
220329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32177/32177-h.zip	2010-04-29 11:00:25	ebooks/32177
48232	application/zip	http://www.gutenberg.org/files/32177/32177.zip	2010-04-29 10:43:52	ebooks/32177
48259	application/zip	http://www.gutenberg.org/files/32177/32177-8.zip	2010-04-29 10:43:52	ebooks/32177
2854	image/jpeg	http://www.gutenberg.org/cache/epub/32177/pg32177.cover.small.jpg	2020-06-16 00:42:37.719537	ebooks/32177
830562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32177.kindle.images	2020-06-16 00:42:37.282544	ebooks/32177
14686	image/jpeg	http://www.gutenberg.org/cache/epub/32178/pg32178.cover.medium.jpg	2020-06-16 00:42:43.945473	ebooks/32178
347413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32178/32178-h.zip	2010-04-29 11:50:45	ebooks/32178
812999	text/plain	http://www.gutenberg.org/ebooks/32178.txt.utf-8	2020-06-16 00:42:37.909568	ebooks/32178
3924	image/jpeg	http://www.gutenberg.org/cache/epub/32178/pg32178.cover.small.jpg	2020-06-16 00:42:43.783513	ebooks/32178
429124	application/epub+zip	http://www.gutenberg.org/ebooks/32178.epub.images	2020-06-16 00:42:38.897534	ebooks/32178
332361	application/zip	http://www.gutenberg.org/files/32178/32178-8.zip	2010-04-29 11:36:16	ebooks/32178
812753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32178/32178.txt	2010-04-29 11:36:16	ebooks/32178
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/32178.rdf	2020-06-16 00:42:44.211472	ebooks/32178
812722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32178/32178-8.txt	2010-04-29 11:36:15	ebooks/32178
429124	application/epub+zip	http://www.gutenberg.org/ebooks/32178.epub.noimages	2020-06-16 00:42:39.556544	ebooks/32178
1667168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32178.kindle.images	2020-06-16 00:42:41.588486	ebooks/32178
332059	application/zip	http://www.gutenberg.org/files/32178/32178.zip	2010-04-29 11:36:16	ebooks/32178
889412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32178/32178-h/32178-h.htm	2010-04-29 11:42:33	ebooks/32178
1667160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32178.kindle.noimages	2020-06-16 00:42:43.61847	ebooks/32178
73080	application/zip	http://www.gutenberg.org/files/32179/32179-0.zip	2010-04-29 12:15:22	ebooks/32179
272414	text/plain; charset=utf-8	http://www.gutenberg.org/files/32179/32179-0.txt	2010-04-29 12:15:16	ebooks/32179
144131	application/epub+zip	http://www.gutenberg.org/ebooks/32179.epub.noimages	2020-06-16 00:42:45.447459	ebooks/32179
144132	application/epub+zip	http://www.gutenberg.org/ebooks/32179.epub.images	2020-06-16 00:42:45.046455	ebooks/32179
590588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32179.kindle.images	2020-06-16 00:42:46.268439	ebooks/32179
291763	text/html	http://www.gutenberg.org/ebooks/32179.html.images	2020-06-16 00:42:44.406467	ebooks/32179
590579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32179.kindle.noimages	2020-06-16 00:42:47.089432	ebooks/32179
29917	image/jpeg	http://www.gutenberg.org/cache/epub/32179/pg32179.cover.medium.jpg	2020-06-16 00:42:47.379415	ebooks/32179
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/32179.rdf	2020-06-16 00:42:47.601413	ebooks/32179
291763	text/html	http://www.gutenberg.org/ebooks/32179.html.noimages	2020-06-16 00:42:44.576483	ebooks/32179
6134	image/jpeg	http://www.gutenberg.org/cache/epub/32179/pg32179.cover.small.jpg	2020-06-16 00:42:47.235414	ebooks/32179
71710	application/epub+zip	http://www.gutenberg.org/ebooks/3218.epub.images	2020-06-02 00:36:23.570766	ebooks/3218
310146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3218.kindle.images	2020-06-02 00:36:24.703715	ebooks/3218
152854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3218/3218-8.txt	2011-03-29 05:07:58	ebooks/3218
153592	text/plain	http://www.gutenberg.org/ebooks/3218.txt.utf-8	2020-06-02 00:36:23.151757	ebooks/3218
310138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3218.kindle.noimages	2020-06-02 00:36:25.617706	ebooks/3218
207224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3218/3218-h/3218-h.htm	2011-03-30 04:22:10	ebooks/3218
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/3218.rdf	2020-06-11 01:02:44.629091	ebooks/3218
71710	application/epub+zip	http://www.gutenberg.org/ebooks/3218.epub.noimages	2020-06-02 00:36:23.793742	ebooks/3218
42831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3218/3218-8.zip	2011-03-30 04:22:34	ebooks/3218
45360	application/zip	http://www.gutenberg.org/files/3218/3218-h.zip	2011-03-30 04:22:34	ebooks/3218
16451	image/jpeg	http://www.gutenberg.org/cache/epub/3218/pg3218.cover.medium.jpg	2020-06-02 00:36:25.7257	ebooks/3218
3620	image/jpeg	http://www.gutenberg.org/cache/epub/3218/pg3218.cover.small.jpg	2020-06-02 00:36:25.671707	ebooks/3218
36688	image/jpeg	http://www.gutenberg.org/cache/epub/32180/pg32180.cover.medium.jpg	2020-06-16 00:42:52.855363	ebooks/32180
6213	image/jpeg	http://www.gutenberg.org/cache/epub/32180/pg32180.cover.small.jpg	2020-06-16 00:42:52.67838	ebooks/32180
1054300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32180.kindle.images	2020-06-16 00:42:51.787355	ebooks/32180
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/32180.rdf	2020-06-16 00:42:53.146341	ebooks/32180
406560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32180.kindle.noimages	2020-06-16 00:42:52.498373	ebooks/32180
356135	application/epub+zip	http://www.gutenberg.org/ebooks/32180.epub.images	2020-06-16 00:42:48.696422	ebooks/32180
215091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32180/32180-h/32180-h.htm	2010-04-29 12:18:14	ebooks/32180
154941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32180/32180-h.zip	2010-04-29 12:20:00	ebooks/32180
50241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32180/32180-8.zip	2010-04-29 12:20:00	ebooks/32180
50475	application/zip	http://www.gutenberg.org/files/32180/32180-0.zip	2010-04-29 12:20:00	ebooks/32180
140060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32180/32180-8.txt	2010-04-29 12:19:30	ebooks/32180
126864	application/epub+zip	http://www.gutenberg.org/ebooks/32180.epub.noimages	2020-06-16 00:42:50.590384	ebooks/32180
140359	text/plain; charset=utf-8	http://www.gutenberg.org/files/32180/32180-0.txt	2010-04-29 12:18:12	ebooks/32180
242912	application/epub+zip	http://www.gutenberg.org/ebooks/32181.epub.images	2020-06-16 00:42:53.414379	ebooks/32181
69586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32181/32181-8.txt	2010-04-29 12:21:16	ebooks/32181
74476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32181/32181-h/32181-h.htm	2010-04-29 12:21:18	ebooks/32181
26944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32181/32181-8.zip	2010-04-29 12:21:18	ebooks/32181
69555	text/plain	http://www.gutenberg.org/ebooks/32181.txt.utf-8	2020-06-16 00:42:53.244346	ebooks/32181
26926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32181/32181.zip	2010-04-29 12:21:18	ebooks/32181
69577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32181/32181.txt	2010-04-29 12:21:16	ebooks/32181
279583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32181.kindle.noimages	2020-06-16 00:42:54.090341	ebooks/32181
16264	application/rdf+xml	http://www.gutenberg.org/ebooks/32181.rdf	2020-06-16 00:42:54.172328	ebooks/32181
90583	application/epub+zip	http://www.gutenberg.org/ebooks/32181.epub.noimages	2020-06-16 00:42:53.542345	ebooks/32181
497172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32181.kindle.images	2020-06-16 00:42:53.834346	ebooks/32181
38702	image/jpeg	http://www.gutenberg.org/cache/epub/32181/pg32181.cover.medium.jpg	2020-06-16 00:42:54.120339	ebooks/32181
6027	image/jpeg	http://www.gutenberg.org/cache/epub/32181/pg32181.cover.small.jpg	2020-06-16 00:42:54.106326	ebooks/32181
145802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32181/32181-h.zip	2010-04-29 12:21:20	ebooks/32181
1066287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32182/32182.txt	2010-04-29 12:53:30	ebooks/32182
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/32182.rdf	2020-06-16 00:43:06.114382	ebooks/32182
1066837	text/plain	http://www.gutenberg.org/ebooks/32182.txt.utf-8	2020-06-16 00:42:54.295341	ebooks/32182
9249767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32182.kindle.images	2020-06-16 00:43:03.047424	ebooks/32182
6059	image/jpeg	http://www.gutenberg.org/cache/epub/32182/pg32182.cover.small.jpg	2020-06-16 00:43:05.568395	ebooks/32182
2382406	application/zip	http://www.gutenberg.org/files/32182/32182-h.zip	2010-04-29 12:54:14	ebooks/32182
34407	image/jpeg	http://www.gutenberg.org/cache/epub/32182/pg32182.cover.medium.jpg	2020-06-16 00:43:05.772387	ebooks/32182
424691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32182/32182.zip	2010-04-29 12:54:12	ebooks/32182
520451	application/epub+zip	http://www.gutenberg.org/ebooks/32182.epub.noimages	2020-06-16 00:42:59.281477	ebooks/32182
1184966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32182/32182-h/32182-h.htm	2010-04-29 12:51:40	ebooks/32182
4509324	application/epub+zip	http://www.gutenberg.org/ebooks/32182.epub.images	2020-06-16 00:42:56.793292	ebooks/32182
1065885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32182/32182-8.txt	2010-04-29 12:51:40	ebooks/32182
1978795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32182.kindle.noimages	2020-06-16 00:43:05.359387	ebooks/32182
425647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32182/32182-8.zip	2010-04-29 12:54:12	ebooks/32182
433656	application/zip	http://www.gutenberg.org/files/32183/32183.zip	2010-04-29 12:56:56	ebooks/32183
1724128	text/html; charset=utf-8	http://www.gutenberg.org/files/32183/32183-h/32183-h.htm	2010-04-29 12:55:52	ebooks/32183
1109522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32183/32183.txt	2010-04-29 12:56:32	ebooks/32183
613646	application/epub+zip	http://www.gutenberg.org/ebooks/32183.epub.images	2020-06-16 00:43:08.713353	ebooks/32183
513506	application/zip	http://www.gutenberg.org/files/32183/32183-h.zip	2010-04-29 12:57:00	ebooks/32183
1147067	text/plain; charset=utf-8	http://www.gutenberg.org/files/32183/32183-0.txt	2010-04-29 12:55:46	ebooks/32183
1109384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32183/32183-8.txt	2010-04-29 12:56:32	ebooks/32183
439095	text/plain; charset=utf-8	http://www.gutenberg.org/files/32183/32183-0.zip	2010-04-29 12:56:58	ebooks/32183
433802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32183/32183-8.zip	2010-04-29 12:56:56	ebooks/32183
613646	application/epub+zip	http://www.gutenberg.org/ebooks/32183.epub.noimages	2020-06-16 00:43:10.388352	ebooks/32183
2755760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32183.kindle.noimages	2020-06-16 00:43:20.739484	ebooks/32183
4360	image/jpeg	http://www.gutenberg.org/cache/epub/32183/pg32183.cover.small.jpg	2020-06-16 00:43:21.199487	ebooks/32183
17250	application/rdf+xml	http://www.gutenberg.org/ebooks/32183.rdf	2020-06-16 00:43:22.461469	ebooks/32183
2755768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32183.kindle.images	2020-06-16 00:43:15.538562	ebooks/32183
15784	image/jpeg	http://www.gutenberg.org/cache/epub/32183/pg32183.cover.medium.jpg	2020-06-16 00:43:21.638509	ebooks/32183
36236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32184/32184-8.txt	2010-04-30 09:55:27	ebooks/32184
36201	text/plain	http://www.gutenberg.org/ebooks/32184.txt.utf-8	2020-06-16 00:43:22.563478	ebooks/32184
12591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32184/32184.zip	2010-04-30 09:55:27	ebooks/32184
18160	image/jpeg	http://www.gutenberg.org/cache/epub/32184/pg32184.cover.medium.jpg	2020-06-16 00:43:26.055419	ebooks/32184
4246	image/jpeg	http://www.gutenberg.org/cache/epub/32184/pg32184.cover.small.jpg	2020-06-16 00:43:25.90343	ebooks/32184
1031540	application/epub+zip	http://www.gutenberg.org/ebooks/32184.epub.images	2020-06-16 00:43:23.66448	ebooks/32184
50822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32184/32184-h/32184-h.htm	2010-04-30 10:01:57	ebooks/32184
12595	application/zip	http://www.gutenberg.org/files/32184/32184-8.zip	2010-04-30 09:55:27	ebooks/32184
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/32184.rdf	2020-06-16 00:43:26.297413	ebooks/32184
78821	application/epub+zip	http://www.gutenberg.org/ebooks/32184.epub.noimages	2020-06-16 00:43:24.369444	ebooks/32184
276497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32184.kindle.noimages	2020-06-16 00:43:25.750458	ebooks/32184
653905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32184/32184-h.zip	2010-04-30 10:05:10	ebooks/32184
2715514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32184.kindle.images	2020-06-16 00:43:25.25343	ebooks/32184
36244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32184/32184.txt	2010-04-30 09:55:27	ebooks/32184
1614345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32185.kindle.images	2020-06-16 00:43:28.395388	ebooks/32185
131857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32185/32185-8.zip	2010-04-30 11:17:27	ebooks/32185
212454	application/epub+zip	http://www.gutenberg.org/ebooks/32185.epub.noimages	2020-06-16 00:43:27.322416	ebooks/32185
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/32185.rdf	2020-06-16 00:43:29.534375	ebooks/32185
346968	text/plain	http://www.gutenberg.org/ebooks/32185.txt.utf-8	2020-06-16 00:43:26.402414	ebooks/32185
347000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32185/32185.txt	2010-04-30 11:17:27	ebooks/32185
863509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32185/32185-h.zip	2010-04-30 11:28:37	ebooks/32185
794094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32185.kindle.noimages	2020-06-16 00:43:29.390376	ebooks/32185
3846	image/jpeg	http://www.gutenberg.org/cache/epub/32185/pg32185.cover.small.jpg	2020-06-16 00:43:29.425384	ebooks/32185
131835	application/zip	http://www.gutenberg.org/files/32185/32185.zip	2010-04-30 11:17:27	ebooks/32185
346987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32185/32185-8.txt	2010-04-30 11:17:27	ebooks/32185
26730	image/jpeg	http://www.gutenberg.org/cache/epub/32185/pg32185.cover.medium.jpg	2020-06-16 00:43:29.456379	ebooks/32185
428870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32185/32185-h/32185-h.htm	2010-04-30 11:26:23	ebooks/32185
743165	application/epub+zip	http://www.gutenberg.org/ebooks/32185.epub.images	2020-06-16 00:43:26.99743	ebooks/32185
1035283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32186.kindle.images	2020-06-16 00:43:32.340336	ebooks/32186
174119	application/zip	http://www.gutenberg.org/files/32186/32186.zip	2010-04-30 12:06:34	ebooks/32186
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/32186.rdf	2020-06-16 00:43:34.171316	ebooks/32186
21594	image/jpeg	http://www.gutenberg.org/cache/epub/32186/pg32186.cover.medium.jpg	2020-06-16 00:43:33.925326	ebooks/32186
174170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32186/32186-8.zip	2010-04-30 12:06:34	ebooks/32186
440676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32186/32186-8.txt	2010-04-30 12:06:34	ebooks/32186
250927	application/epub+zip	http://www.gutenberg.org/ebooks/32186.epub.noimages	2020-06-16 00:43:31.075351	ebooks/32186
1016741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32186.kindle.noimages	2020-06-16 00:43:33.616322	ebooks/32186
201437	application/zip	http://www.gutenberg.org/files/32186/32186-h.zip	2010-04-30 12:09:36	ebooks/32186
5338	image/jpeg	http://www.gutenberg.org/cache/epub/32186/pg32186.cover.small.jpg	2020-06-16 00:43:33.772324	ebooks/32186
509085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32186/32186-h/32186-h.htm	2010-04-30 12:06:55	ebooks/32186
262297	application/epub+zip	http://www.gutenberg.org/ebooks/32186.epub.images	2020-06-16 00:43:30.461396	ebooks/32186
440671	text/plain	http://www.gutenberg.org/ebooks/32186.txt.utf-8	2020-06-16 00:43:29.642371	ebooks/32186
440689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32186/32186.txt	2010-04-30 12:06:34	ebooks/32186
11646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32187/32187-8.zip	2010-04-30 10:57:00	ebooks/32187
31415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32187/32187-8.txt	2010-04-30 10:56:56	ebooks/32187
81755	application/epub+zip	http://www.gutenberg.org/ebooks/32187.epub.images	2020-06-16 00:43:34.768314	ebooks/32187
11612	application/zip	http://www.gutenberg.org/files/32187/32187.zip	2010-04-30 10:57:00	ebooks/32187
31406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32187/32187.txt	2010-04-30 10:56:56	ebooks/32187
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/32187.rdf	2020-06-16 00:43:37.247289	ebooks/32187
290141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32187.kindle.images	2020-06-16 00:43:36.55032	ebooks/32187
12590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32187/32187-h.zip	2010-04-30 10:57:00	ebooks/32187
80566	application/epub+zip	http://www.gutenberg.org/ebooks/32187.epub.noimages	2020-06-16 00:43:36.085313	ebooks/32187
34943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32187/32187-h/32187-h.htm	2010-04-30 10:56:56	ebooks/32187
32651	image/jpeg	http://www.gutenberg.org/cache/epub/32187/pg32187.cover.medium.jpg	2020-06-16 00:43:37.019299	ebooks/32187
6158	image/jpeg	http://www.gutenberg.org/cache/epub/32187/pg32187.cover.small.jpg	2020-06-16 00:43:36.875324	ebooks/32187
31395	text/plain	http://www.gutenberg.org/ebooks/32187.txt.utf-8	2020-06-16 00:43:34.270312	ebooks/32187
190892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32187.kindle.noimages	2020-06-16 00:43:36.729313	ebooks/32187
4600	image/jpeg	http://www.gutenberg.org/cache/epub/32188/pg32188.cover.small.jpg	2020-06-16 00:43:43.092404	ebooks/32188
27537	image/jpeg	http://www.gutenberg.org/cache/epub/32188/pg32188.cover.medium.jpg	2020-06-16 00:43:43.118411	ebooks/32188
384889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32188/32188-8.txt	2010-04-30 12:06:12	ebooks/32188
144012	application/zip	http://www.gutenberg.org/files/32188/32188-8.zip	2010-04-30 12:06:32	ebooks/32188
655406	application/zip	http://www.gutenberg.org/files/32188/32188-h.zip	2010-04-30 12:06:32	ebooks/32188
143944	application/zip	http://www.gutenberg.org/files/32188/32188.zip	2010-04-30 12:06:30	ebooks/32188
660805	application/epub+zip	http://www.gutenberg.org/ebooks/32188.epub.images	2020-06-16 00:43:38.969535	ebooks/32188
384882	text/plain	http://www.gutenberg.org/ebooks/32188.txt.utf-8	2020-06-16 00:43:37.354487	ebooks/32188
764117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32188.kindle.noimages	2020-06-16 00:43:43.062404	ebooks/32188
384890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32188/32188.txt	2010-04-30 12:06:12	ebooks/32188
444807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32188/32188-h/32188-h.htm	2010-04-30 12:06:12	ebooks/32188
1937135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32188.kindle.images	2020-06-16 00:43:42.005421	ebooks/32188
187625	application/epub+zip	http://www.gutenberg.org/ebooks/32188.epub.noimages	2020-06-16 00:43:39.437502	ebooks/32188
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/32188.rdf	2020-06-16 00:43:43.201402	ebooks/32188
310957	text/html; charset=utf-8	http://www.gutenberg.org/files/32189/32189-h.zip	2010-04-30 12:15:20	ebooks/32189
21673	application/zip	http://www.gutenberg.org/files/32189/32189.zip	2010-04-30 12:15:20	ebooks/32189
69127	text/html; charset=utf-8	http://www.gutenberg.org/files/32189/32189-h/32189-h.htm	2010-04-30 12:15:12	ebooks/32189
1045721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32189.kindle.images	2020-06-16 00:43:46.033374	ebooks/32189
58468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32189/32189.txt	2010-04-30 12:15:08	ebooks/32189
5717	image/jpeg	http://www.gutenberg.org/cache/epub/32189/pg32189.cover.small.jpg	2020-06-16 00:43:46.455363	ebooks/32189
58440	text/plain	http://www.gutenberg.org/ebooks/32189.txt.utf-8	2020-06-16 00:43:43.30441	ebooks/32189
245829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32189.kindle.noimages	2020-06-16 00:43:46.30636	ebooks/32189
539765	application/epub+zip	http://www.gutenberg.org/ebooks/32189.epub.images	2020-06-16 00:43:43.982446	ebooks/32189
25552	image/jpeg	http://www.gutenberg.org/cache/epub/32189/pg32189.cover.medium.jpg	2020-06-16 00:43:46.60337	ebooks/32189
94709	application/epub+zip	http://www.gutenberg.org/ebooks/32189.epub.noimages	2020-06-16 00:43:45.400389	ebooks/32189
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/32189.rdf	2020-06-16 00:43:46.834361	ebooks/32189
41848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3219/3219-8.zip	2011-03-30 04:26:42	ebooks/3219
71302	application/epub+zip	http://www.gutenberg.org/ebooks/3219.epub.noimages	2020-06-02 00:36:26.529705	ebooks/3219
44923	application/zip	http://www.gutenberg.org/files/3219/3219-h.zip	2011-03-30 04:26:42	ebooks/3219
3616	image/jpeg	http://www.gutenberg.org/cache/epub/3219/pg3219.cover.small.jpg	2020-06-02 00:36:28.413964	ebooks/3219
16427	image/jpeg	http://www.gutenberg.org/cache/epub/3219/pg3219.cover.medium.jpg	2020-06-02 00:36:28.466011	ebooks/3219
309226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3219.kindle.images	2020-06-02 00:36:27.441999	ebooks/3219
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/3219.rdf	2020-06-11 01:02:44.654076	ebooks/3219
140326	text/plain	http://www.gutenberg.org/ebooks/3219.txt.utf-8	2020-06-02 00:36:25.888732	ebooks/3219
71302	application/epub+zip	http://www.gutenberg.org/ebooks/3219.epub.images	2020-06-02 00:36:26.306698	ebooks/3219
139585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3219/3219-8.txt	2011-03-28 06:50:30	ebooks/3219
309218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3219.kindle.noimages	2020-06-02 00:36:28.356986	ebooks/3219
207239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3219/3219-h/3219-h.htm	2011-03-30 04:26:02	ebooks/3219
454090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32190/32190-8.zip	2010-05-02 04:30:56	ebooks/32190
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/32190.rdf	2020-06-16 00:44:02.373452	ebooks/32190
2922534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32190.kindle.images	2020-06-16 00:43:55.874538	ebooks/32190
624459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32190/32190-h.zip	2010-05-02 04:30:56	ebooks/32190
5295	image/jpeg	http://www.gutenberg.org/cache/epub/32190/pg32190.cover.small.jpg	2020-06-16 00:44:01.227473	ebooks/32190
453933	application/zip	http://www.gutenberg.org/files/32190/32190.zip	2010-05-02 04:30:56	ebooks/32190
1797491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32190/32190-h/32190-h.htm	2010-05-02 04:30:56	ebooks/32190
760936	application/epub+zip	http://www.gutenberg.org/ebooks/32190.epub.images	2020-06-16 00:43:49.42032	ebooks/32190
633869	application/epub+zip	http://www.gutenberg.org/ebooks/32190.epub.noimages	2020-06-16 00:43:50.963335	ebooks/32190
1204565	text/plain	http://www.gutenberg.org/ebooks/32190.txt.utf-8	2020-06-16 00:43:46.958384	ebooks/32190
2723099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32190.kindle.noimages	2020-06-16 00:44:00.805478	ebooks/32190
23601	image/jpeg	http://www.gutenberg.org/cache/epub/32190/pg32190.cover.medium.jpg	2020-06-16 00:44:01.63047	ebooks/32190
1204552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32190/32190.txt	2010-05-02 04:30:56	ebooks/32190
1204345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32190/32190-8.txt	2010-05-02 04:30:56	ebooks/32190
484455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32191.kindle.images	2020-06-16 00:44:04.138429	ebooks/32191
122778	application/epub+zip	http://www.gutenberg.org/ebooks/32191.epub.noimages	2020-06-16 00:44:03.441487	ebooks/32191
173904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32191/32191.txt	2010-05-02 04:35:50	ebooks/32191
122779	application/epub+zip	http://www.gutenberg.org/ebooks/32191.epub.images	2020-06-16 00:44:02.940447	ebooks/32191
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/32191.rdf	2020-06-16 00:44:05.373415	ebooks/32191
64634	application/zip	http://www.gutenberg.org/files/32191/32191.zip	2010-05-02 04:35:50	ebooks/32191
194929	text/html; charset=utf-8	http://www.gutenberg.org/files/32191/32191-h/32191-h.htm	2010-05-02 04:35:38	ebooks/32191
19873	image/jpeg	http://www.gutenberg.org/cache/epub/32191/pg32191.cover.medium.jpg	2020-06-16 00:44:05.138418	ebooks/32191
5481	image/jpeg	http://www.gutenberg.org/cache/epub/32191/pg32191.cover.small.jpg	2020-06-16 00:44:04.990424	ebooks/32191
70364	text/html; charset=utf-8	http://www.gutenberg.org/files/32191/32191-h.zip	2010-05-02 04:35:52	ebooks/32191
64728	text/plain; charset=utf-8	http://www.gutenberg.org/files/32191/32191-0.zip	2010-05-02 04:35:52	ebooks/32191
484446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32191.kindle.noimages	2020-06-16 00:44:04.841425	ebooks/32191
174808	text/plain; charset=utf-8	http://www.gutenberg.org/files/32191/32191-0.txt	2010-05-02 04:35:34	ebooks/32191
97087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32192/32192-8.txt	2010-04-30 13:33:08	ebooks/32192
4793	image/jpeg	http://www.gutenberg.org/cache/epub/32192/pg32192.cover.small.jpg	2020-06-16 00:44:07.477397	ebooks/32192
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/32192.rdf	2020-06-16 00:44:07.848401	ebooks/32192
85414	application/epub+zip	http://www.gutenberg.org/ebooks/32192.epub.images	2020-06-16 00:44:05.915416	ebooks/32192
18252	image/jpeg	http://www.gutenberg.org/cache/epub/32192/pg32192.cover.medium.jpg	2020-06-16 00:44:07.621386	ebooks/32192
34256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32192/32192-8.zip	2010-04-30 13:33:09	ebooks/32192
36571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32192/32192-h.zip	2010-04-30 13:37:32	ebooks/32192
97050	text/plain	http://www.gutenberg.org/ebooks/32192.txt.utf-8	2020-06-16 00:44:05.470428	ebooks/32192
34262	application/zip	http://www.gutenberg.org/files/32192/32192.zip	2010-04-30 13:33:09	ebooks/32192
97094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32192/32192.txt	2010-04-30 13:33:09	ebooks/32192
104833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32192/32192-h/32192-h.htm	2010-04-30 13:35:52	ebooks/32192
349148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32192.kindle.images	2020-06-16 00:44:06.816405	ebooks/32192
349140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32192.kindle.noimages	2020-06-16 00:44:07.333399	ebooks/32192
85414	application/epub+zip	http://www.gutenberg.org/ebooks/32192.epub.noimages	2020-06-16 00:44:06.304431	ebooks/32192
22211	image/jpeg	http://www.gutenberg.org/cache/epub/32193/pg32193.cover.medium.jpg	2020-06-16 00:44:12.230325	ebooks/32193
981822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32193.kindle.images	2020-06-16 00:44:10.692346	ebooks/32193
366156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32193/32193-8.txt	2010-04-30 16:51:51	ebooks/32193
287162	application/epub+zip	http://www.gutenberg.org/ebooks/32193.epub.images	2020-06-16 00:44:08.805382	ebooks/32193
410308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32193/32193-h/32193-h.htm	2010-04-30 16:55:35	ebooks/32193
199242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32193/32193-h.zip	2010-04-30 16:57:31	ebooks/32193
369168	text/plain	http://www.gutenberg.org/ebooks/32193.txt.utf-8	2020-06-16 00:44:07.953413	ebooks/32193
868432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32193.kindle.noimages	2020-06-16 00:44:11.915342	ebooks/32193
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/32193.rdf	2020-06-16 00:44:12.47834	ebooks/32193
216140	application/epub+zip	http://www.gutenberg.org/ebooks/32193.epub.noimages	2020-06-16 00:44:09.467412	ebooks/32193
142399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32193/32193-8.zip	2010-04-30 16:51:51	ebooks/32193
4962	image/jpeg	http://www.gutenberg.org/cache/epub/32193/pg32193.cover.small.jpg	2020-06-16 00:44:12.073376	ebooks/32193
13200	image/jpeg	http://www.gutenberg.org/cache/epub/32194/pg32194.cover.medium.jpg	2020-06-16 00:44:15.620305	ebooks/32194
164119	application/epub+zip	http://www.gutenberg.org/ebooks/32194.epub.images	2020-06-16 00:44:13.367336	ebooks/32194
622639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32194.kindle.images	2020-06-16 00:44:14.534312	ebooks/32194
622631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32194.kindle.noimages	2020-06-16 00:44:15.343287	ebooks/32194
102346	application/zip	http://www.gutenberg.org/files/32194/32194-8.zip	2010-04-30 15:24:06	ebooks/32194
279612	text/plain	http://www.gutenberg.org/ebooks/32194.txt.utf-8	2020-06-16 00:44:12.578443	ebooks/32194
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/32194.rdf	2020-06-16 00:44:15.838291	ebooks/32194
3597	image/jpeg	http://www.gutenberg.org/cache/epub/32194/pg32194.cover.small.jpg	2020-06-16 00:44:15.482293	ebooks/32194
297249	text/html	http://www.gutenberg.org/ebooks/32194.html.images	2020-06-16 00:44:12.823336	ebooks/32194
164119	application/epub+zip	http://www.gutenberg.org/ebooks/32194.epub.noimages	2020-06-16 00:44:13.729325	ebooks/32194
272248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32194/32194-8.txt	2010-04-30 15:24:04	ebooks/32194
297249	text/html	http://www.gutenberg.org/ebooks/32194.html.noimages	2020-06-16 00:44:12.965331	ebooks/32194
1569021	application/zip	http://www.gutenberg.org/files/32195/32195-h.zip	2010-04-30 16:57:32	ebooks/32195
510412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32195.kindle.noimages	2020-06-16 00:44:20.209433	ebooks/32195
190695	text/plain	http://www.gutenberg.org/ebooks/32195.txt.utf-8	2020-06-16 00:44:15.93631	ebooks/32195
68558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32195/32195-8.zip	2010-04-30 16:57:32	ebooks/32195
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/32195.rdf	2020-06-16 00:44:20.768423	ebooks/32195
190664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32195/32195.txt	2010-04-30 16:57:28	ebooks/32195
219661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32195/32195-h/32195-h.htm	2010-04-30 16:57:28	ebooks/32195
4675983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32195.kindle.images	2020-06-16 00:44:19.392442	ebooks/32195
190630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32195/32195-8.txt	2010-04-30 16:57:28	ebooks/32195
2053013	application/epub+zip	http://www.gutenberg.org/ebooks/32195.epub.images	2020-06-16 00:44:16.986504	ebooks/32195
15764	image/jpeg	http://www.gutenberg.org/cache/epub/32195/pg32195.cover.medium.jpg	2020-06-16 00:44:20.519422	ebooks/32195
68461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32195/32195.zip	2010-04-30 16:57:32	ebooks/32195
4866	image/jpeg	http://www.gutenberg.org/cache/epub/32195/pg32195.cover.small.jpg	2020-06-16 00:44:20.366423	ebooks/32195
127352	application/epub+zip	http://www.gutenberg.org/ebooks/32195.epub.noimages	2020-06-16 00:44:17.448518	ebooks/32195
1177170	application/epub+zip	http://www.gutenberg.org/ebooks/32196.epub.images	2020-06-16 00:44:22.004415	ebooks/32196
2531	image/jpeg	http://www.gutenberg.org/cache/epub/32196/pg32196.cover.small.jpg	2020-06-16 00:44:24.422375	ebooks/32196
144077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32196/32196.txt	2010-04-30 16:58:56	ebooks/32196
53439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32196/32196.zip	2010-04-30 16:58:58	ebooks/32196
53510	application/zip	http://www.gutenberg.org/files/32196/32196-8.zip	2010-04-30 16:58:58	ebooks/32196
8386	image/jpeg	http://www.gutenberg.org/cache/epub/32196/pg32196.cover.medium.jpg	2020-06-16 00:44:24.570373	ebooks/32196
144156	text/plain	http://www.gutenberg.org/ebooks/32196.txt.utf-8	2020-06-16 00:44:20.86543	ebooks/32196
2819883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32196.kindle.images	2020-06-16 00:44:23.627386	ebooks/32196
98658	application/epub+zip	http://www.gutenberg.org/ebooks/32196.epub.noimages	2020-06-16 00:44:22.3754	ebooks/32196
380968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32196.kindle.noimages	2020-06-16 00:44:24.273377	ebooks/32196
144084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32196/32196-8.txt	2010-04-30 16:58:56	ebooks/32196
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/32196.rdf	2020-06-16 00:44:24.804374	ebooks/32196
868664	application/zip	http://www.gutenberg.org/files/32196/32196-h.zip	2010-04-30 16:58:58	ebooks/32196
158964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32196/32196-h/32196-h.htm	2010-04-30 16:58:56	ebooks/32196
2841758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32197.kindle.images	2020-06-16 00:44:27.238336	ebooks/32197
54168	application/zip	http://www.gutenberg.org/files/32197/32197.zip	2010-04-30 17:05:38	ebooks/32197
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/32197.rdf	2020-06-16 00:44:28.42332	ebooks/32197
2919	image/jpeg	http://www.gutenberg.org/cache/epub/32197/pg32197.cover.small.jpg	2020-06-16 00:44:28.046328	ebooks/32197
838879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32197/32197-h.zip	2010-04-30 17:05:40	ebooks/32197
1212599	application/epub+zip	http://www.gutenberg.org/ebooks/32197.epub.images	2020-06-16 00:44:25.523371	ebooks/32197
101931	application/epub+zip	http://www.gutenberg.org/ebooks/32197.epub.noimages	2020-06-16 00:44:25.920354	ebooks/32197
149173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32197/32197.txt	2010-04-30 17:05:36	ebooks/32197
54219	application/zip	http://www.gutenberg.org/files/32197/32197-8.zip	2010-04-30 17:05:38	ebooks/32197
149229	text/plain	http://www.gutenberg.org/ebooks/32197.txt.utf-8	2020-06-16 00:44:24.902378	ebooks/32197
402379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32197.kindle.noimages	2020-06-16 00:44:27.899363	ebooks/32197
149176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32197/32197-8.txt	2010-04-30 17:05:36	ebooks/32197
10562	image/jpeg	http://www.gutenberg.org/cache/epub/32197/pg32197.cover.medium.jpg	2020-06-16 00:44:28.192322	ebooks/32197
166812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32197/32197-h/32197-h.htm	2010-04-30 17:05:36	ebooks/32197
648412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32198/32198-8.txt	2010-05-01 11:18:02	ebooks/32198
648426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32198/32198.txt	2010-05-01 11:18:02	ebooks/32198
529530	application/zip	http://www.gutenberg.org/files/32198/32198-h.zip	2010-05-01 11:28:31	ebooks/32198
252395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32198/32198-8.zip	2010-05-01 11:18:02	ebooks/32198
1324640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32198.kindle.noimages	2020-06-16 00:44:34.014557	ebooks/32198
648413	text/plain	http://www.gutenberg.org/ebooks/32198.txt.utf-8	2020-06-16 00:44:28.536352	ebooks/32198
337080	application/epub+zip	http://www.gutenberg.org/ebooks/32198.epub.noimages	2020-06-16 00:44:30.32332	ebooks/32198
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/32198.rdf	2020-06-16 00:44:34.588541	ebooks/32198
4939	image/jpeg	http://www.gutenberg.org/cache/epub/32198/pg32198.cover.small.jpg	2020-06-16 00:44:34.175557	ebooks/32198
1881545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32198.kindle.images	2020-06-16 00:44:32.360571	ebooks/32198
252335	application/zip	http://www.gutenberg.org/files/32198/32198.zip	2010-05-01 11:18:03	ebooks/32198
17117	image/jpeg	http://www.gutenberg.org/cache/epub/32198/pg32198.cover.medium.jpg	2020-06-16 00:44:34.332551	ebooks/32198
744132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32198/32198-h/32198-h.htm	2010-05-01 11:24:39	ebooks/32198
594473	application/epub+zip	http://www.gutenberg.org/ebooks/32198.epub.images	2020-06-16 00:44:29.633308	ebooks/32198
499940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32199/32199-8.txt	2010-05-01 11:57:35	ebooks/32199
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/32199.rdf	2020-06-16 00:44:39.282496	ebooks/32199
1067550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32199.kindle.noimages	2020-06-16 00:44:38.726497	ebooks/32199
22183	image/jpeg	http://www.gutenberg.org/cache/epub/32199/pg32199.cover.medium.jpg	2020-06-16 00:44:39.036498	ebooks/32199
193837	application/zip	http://www.gutenberg.org/files/32199/32199.zip	2010-05-01 11:57:35	ebooks/32199
499961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32199/32199.txt	2010-05-01 11:57:35	ebooks/32199
194005	application/zip	http://www.gutenberg.org/files/32199/32199-8.zip	2010-05-01 11:57:35	ebooks/32199
1067558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32199.kindle.images	2020-06-16 00:44:37.430511	ebooks/32199
258322	application/epub+zip	http://www.gutenberg.org/ebooks/32199.epub.images	2020-06-16 00:44:35.528545	ebooks/32199
500042	text/plain	http://www.gutenberg.org/ebooks/32199.txt.utf-8	2020-06-16 00:44:34.695568	ebooks/32199
258322	application/epub+zip	http://www.gutenberg.org/ebooks/32199.epub.noimages	2020-06-16 00:44:36.153527	ebooks/32199
4972	image/jpeg	http://www.gutenberg.org/cache/epub/32199/pg32199.cover.small.jpg	2020-06-16 00:44:38.882487	ebooks/32199
198655	application/zip	http://www.gutenberg.org/files/32199/32199-h.zip	2010-05-01 12:09:22	ebooks/32199
522770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32199/32199-h/32199-h.htm	2010-05-01 12:07:36	ebooks/32199
590309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/322/322.txt	2010-10-29 23:40:01	ebooks/322
232628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/322/322.zip	2010-10-29 23:40:01	ebooks/322
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/322.rdf	2020-06-11 01:00:20.704226	ebooks/322
240644	application/zip	http://www.gutenberg.org/files/322/322-h.zip	2010-10-29 23:40:01	ebooks/322
11116	image/jpeg	http://www.gutenberg.org/cache/epub/322/pg322.cover.medium.jpg	2020-05-31 23:49:57.869954	ebooks/322
2920	image/jpeg	http://www.gutenberg.org/cache/epub/322/pg322.cover.small.jpg	2020-05-31 23:49:57.838948	ebooks/322
601608	text/plain; charset=utf-8	http://www.gutenberg.org/files/322/322-0.txt	2010-10-29 23:34:33	ebooks/322
648521	text/html	http://www.gutenberg.org/files/322/322-h/322-h.htm	2010-10-29 23:35:16	ebooks/322
265603	application/epub+zip	http://www.gutenberg.org/ebooks/322.epub.noimages	2020-05-31 23:49:55.486004	ebooks/322
1081259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/322.kindle.noimages	2020-05-31 23:49:57.804932	ebooks/322
265602	application/epub+zip	http://www.gutenberg.org/ebooks/322.epub.images	2020-05-31 23:49:55.215981	ebooks/322
1081266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/322.kindle.images	2020-05-31 23:49:56.636958	ebooks/322
234337	application/zip	http://www.gutenberg.org/files/322/322-0.zip	2010-10-29 23:40:01	ebooks/322
433940	application/zip	http://www.gutenberg.org/files/3220/3220-8.zip	2011-03-25 06:50:30	ebooks/3220
4549	image/jpeg	http://www.gutenberg.org/cache/epub/3220/pg3220.cover.small.jpg	2020-06-02 00:36:59.57876	ebooks/3220
2555520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3220.kindle.images	2020-06-02 00:36:50.158682	ebooks/3220
2555515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3220.kindle.noimages	2020-06-02 00:36:59.149781	ebooks/3220
516671	application/epub+zip	http://www.gutenberg.org/ebooks/3220.epub.noimages	2020-06-02 00:36:40.948846	ebooks/3220
2052028	text/plain	http://www.gutenberg.org/ebooks/3220.txt.utf-8	2020-06-02 00:36:28.678023	ebooks/3220
516672	application/epub+zip	http://www.gutenberg.org/ebooks/3220.epub.images	2020-06-02 00:36:36.460861	ebooks/3220
21759	image/jpeg	http://www.gutenberg.org/cache/epub/3220/pg3220.cover.medium.jpg	2020-06-02 00:36:59.984752	ebooks/3220
444777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3220/3220-h.zip	2011-03-25 06:50:30	ebooks/3220
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/3220.rdf	2020-06-11 01:02:44.677088	ebooks/3220
2041390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3220/3220-8.txt	2011-03-25 06:49:58	ebooks/3220
2724488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3220/3220-h/3220-h.htm	2011-03-25 06:50:16	ebooks/3220
60740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32200/32200.zip	2010-05-02 09:19:09	ebooks/32200
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/32200.rdf	2020-06-16 00:44:44.838415	ebooks/32200
558572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32200.kindle.images	2020-06-16 00:44:44.187417	ebooks/32200
143611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32200/32200-h.zip	2010-05-02 09:23:10	ebooks/32200
3745	image/jpeg	http://www.gutenberg.org/cache/epub/32200/pg32200.cover.small.jpg	2020-06-16 00:44:44.751411	ebooks/32200
30199	image/jpeg	http://www.gutenberg.org/cache/epub/32200/pg32200.cover.medium.jpg	2020-06-16 00:44:44.770413	ebooks/32200
181281	application/epub+zip	http://www.gutenberg.org/ebooks/32200.epub.noimages	2020-06-16 00:44:43.655442	ebooks/32200
60733	application/zip	http://www.gutenberg.org/files/32200/32200-8.zip	2010-05-02 09:19:09	ebooks/32200
161793	text/plain	http://www.gutenberg.org/ebooks/32200.txt.utf-8	2020-06-16 00:44:42.707448	ebooks/32200
161827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32200/32200-8.txt	2010-05-02 09:19:09	ebooks/32200
161838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32200/32200.txt	2010-05-02 09:19:09	ebooks/32200
220158	application/epub+zip	http://www.gutenberg.org/ebooks/32200.epub.images	2020-06-16 00:44:43.37044	ebooks/32200
190739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32200/32200-h/32200-h.htm	2010-05-02 09:20:50	ebooks/32200
508823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32200.kindle.noimages	2020-06-16 00:44:44.729431	ebooks/32200
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/32201.rdf	2020-06-16 00:45:01.212436	ebooks/32201
478236	text/plain	http://www.gutenberg.org/ebooks/32201.txt.utf-8	2020-06-16 00:44:44.952413	ebooks/32201
472162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32201/32201-8.txt	2010-05-01 12:44:51	ebooks/32201
1642345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32201/32201-h.zip	2010-05-01 12:51:38	ebooks/32201
574082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32201/32201-h/32201-h.htm	2010-05-01 12:48:03	ebooks/32201
162931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32201/32201-8.zip	2010-05-01 12:44:51	ebooks/32201
29943	image/jpeg	http://www.gutenberg.org/cache/epub/32201/pg32201.cover.medium.jpg	2020-06-16 00:45:00.829413	ebooks/32201
1759218	application/epub+zip	http://www.gutenberg.org/ebooks/32201.epub.images	2020-06-16 00:44:49.776368	ebooks/32201
995725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32201.kindle.noimages	2020-06-16 00:45:00.40343	ebooks/32201
6109	image/jpeg	http://www.gutenberg.org/cache/epub/32201/pg32201.cover.small.jpg	2020-06-16 00:45:00.618435	ebooks/32201
257407	application/epub+zip	http://www.gutenberg.org/ebooks/32201.epub.noimages	2020-06-16 00:44:51.509333	ebooks/32201
5035799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32201.kindle.images	2020-06-16 00:44:59.07444	ebooks/32201
11939341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32202.kindle.images	2020-06-16 00:45:06.795331	ebooks/32202
17284	application/rdf+xml	http://www.gutenberg.org/ebooks/32202.rdf	2020-06-16 00:45:08.435315	ebooks/32202
641988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32202/32202-h/32202-h.htm	2010-05-01 15:04:41	ebooks/32202
186763	application/zip	http://www.gutenberg.org/files/32202/32202.zip	2010-05-01 14:52:57	ebooks/32202
38967	image/jpeg	http://www.gutenberg.org/cache/epub/32202/pg32202.cover.medium.jpg	2020-06-16 00:45:08.261318	ebooks/32202
1048254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32202.kindle.noimages	2020-06-16 00:45:08.107313	ebooks/32202
6085	image/jpeg	http://www.gutenberg.org/cache/epub/32202/pg32202.cover.small.jpg	2020-06-16 00:45:08.186322	ebooks/32202
504137	text/plain	http://www.gutenberg.org/ebooks/32202.txt.utf-8	2020-06-16 00:45:01.318416	ebooks/32202
9431485	application/zip	http://www.gutenberg.org/files/32202/32202-h.zip	2010-05-01 15:10:09	ebooks/32202
7128413	application/epub+zip	http://www.gutenberg.org/ebooks/32202.epub.images	2020-06-16 00:45:03.003408	ebooks/32202
186776	application/zip	http://www.gutenberg.org/files/32202/32202-8.zip	2010-05-01 14:52:57	ebooks/32202
504159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32202/32202.txt	2010-05-01 14:52:57	ebooks/32202
504153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32202/32202-8.txt	2010-05-01 14:52:57	ebooks/32202
278184	application/epub+zip	http://www.gutenberg.org/ebooks/32202.epub.noimages	2020-06-16 00:45:03.420416	ebooks/32202
3783004	application/epub+zip	http://www.gutenberg.org/ebooks/32203.epub.images	2020-06-16 00:45:09.456306	ebooks/32203
2502814	application/zip	http://www.gutenberg.org/files/32203/32203-h.zip	2010-05-01 16:09:06	ebooks/32203
392638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32203/32203-h/32203-h.htm	2010-05-01 16:09:02	ebooks/32203
349617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32203/32203.txt	2010-05-01 16:09:00	ebooks/32203
223511	application/epub+zip	http://www.gutenberg.org/ebooks/32203.epub.noimages	2020-06-16 00:45:09.934297	ebooks/32203
349593	text/plain	http://www.gutenberg.org/ebooks/32203.txt.utf-8	2020-06-16 00:45:08.544342	ebooks/32203
129221	application/zip	http://www.gutenberg.org/files/32203/32203.zip	2010-05-01 16:09:06	ebooks/32203
9730347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32203.kindle.images	2020-06-16 00:45:12.174559	ebooks/32203
31913	image/jpeg	http://www.gutenberg.org/cache/epub/32203/pg32203.cover.medium.jpg	2020-06-16 00:45:13.173559	ebooks/32203
771191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32203.kindle.noimages	2020-06-16 00:45:13.090551	ebooks/32203
349625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32203/32203-8.txt	2010-05-01 16:09:00	ebooks/32203
4197	image/jpeg	http://www.gutenberg.org/cache/epub/32203/pg32203.cover.small.jpg	2020-06-16 00:45:13.134552	ebooks/32203
129239	application/zip	http://www.gutenberg.org/files/32203/32203-8.zip	2010-05-01 16:09:06	ebooks/32203
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/32203.rdf	2020-06-16 00:45:13.262546	ebooks/32203
1137633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32204.kindle.noimages	2020-06-16 00:45:18.965482	ebooks/32204
637899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32204/32204-h/32204-h.htm	2010-05-01 16:10:54	ebooks/32204
23359	image/jpeg	http://www.gutenberg.org/cache/epub/32204/pg32204.cover.medium.jpg	2020-06-16 00:45:19.378474	ebooks/32204
1243922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32204.kindle.images	2020-06-16 00:45:17.571497	ebooks/32204
219525	text/plain; charset=utf-8	http://www.gutenberg.org/files/32204/32204-0.zip	2010-05-01 16:12:20	ebooks/32204
305289	application/epub+zip	http://www.gutenberg.org/ebooks/32204.epub.noimages	2020-06-16 00:45:15.88255	ebooks/32204
319850	application/epub+zip	http://www.gutenberg.org/ebooks/32204.epub.images	2020-06-16 00:45:14.21155	ebooks/32204
17282	application/rdf+xml	http://www.gutenberg.org/ebooks/32204.rdf	2020-06-16 00:45:19.675463	ebooks/32204
570246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32204/32204.txt	2010-05-01 16:11:56	ebooks/32204
219410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32204/32204-8.zip	2010-05-01 16:12:18	ebooks/32204
219281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32204/32204.zip	2010-05-01 16:12:18	ebooks/32204
570320	text/plain; charset=utf-8	http://www.gutenberg.org/files/32204/32204-0.txt	2010-05-01 16:10:52	ebooks/32204
570228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32204/32204-8.txt	2010-05-01 16:11:54	ebooks/32204
232527	application/zip	http://www.gutenberg.org/files/32204/32204-h.zip	2010-05-01 16:12:20	ebooks/32204
4945	image/jpeg	http://www.gutenberg.org/cache/epub/32204/pg32204.cover.small.jpg	2020-06-16 00:45:19.205473	ebooks/32204
284838	application/epub+zip	http://www.gutenberg.org/ebooks/32205.epub.noimages	2020-06-16 00:45:23.08042	ebooks/32205
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/32205.rdf	2020-06-16 00:45:29.410339	ebooks/32205
3696286	application/epub+zip	http://www.gutenberg.org/ebooks/32205.epub.images	2020-06-16 00:45:21.498443	ebooks/32205
179456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32205/32205.zip	2010-05-01 17:14:16	ebooks/32205
2414117	application/zip	http://www.gutenberg.org/files/32205/32205-h.zip	2010-05-01 17:14:18	ebooks/32205
8539322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32205.kindle.images	2020-06-16 00:45:27.120417	ebooks/32205
580231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32205/32205-h/32205-h.htm	2010-05-01 17:14:10	ebooks/32205
461687	text/plain	http://www.gutenberg.org/ebooks/32205.txt.utf-8	2020-06-16 00:45:19.786486	ebooks/32205
461276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32205/32205.txt	2010-05-01 17:14:10	ebooks/32205
461248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32205/32205-8.txt	2010-05-01 17:14:10	ebooks/32205
179562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32205/32205-8.zip	2010-05-01 17:14:16	ebooks/32205
4948	image/jpeg	http://www.gutenberg.org/cache/epub/32205/pg32205.cover.small.jpg	2020-06-16 00:45:28.840355	ebooks/32205
1032046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32205.kindle.noimages	2020-06-16 00:45:28.624349	ebooks/32205
23059	image/jpeg	http://www.gutenberg.org/cache/epub/32205/pg32205.cover.medium.jpg	2020-06-16 00:45:29.058342	ebooks/32205
88421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32206/32206.zip	2010-05-01 18:00:56	ebooks/32206
253913	text/plain	http://www.gutenberg.org/ebooks/32206.txt.utf-8	2020-06-16 00:45:29.518344	ebooks/32206
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/32206.rdf	2020-06-16 00:45:34.160292	ebooks/32206
19708	image/jpeg	http://www.gutenberg.org/cache/epub/32206/pg32206.cover.medium.jpg	2020-06-16 00:45:33.8943	ebooks/32206
253941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32206/32206.txt	2010-05-01 18:00:52	ebooks/32206
4673	image/jpeg	http://www.gutenberg.org/cache/epub/32206/pg32206.cover.small.jpg	2020-06-16 00:45:33.729295	ebooks/32206
283543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32206/32206-h/32206-h.htm	2010-05-01 18:00:52	ebooks/32206
621627	application/zip	http://www.gutenberg.org/files/32206/32206-h.zip	2010-05-01 18:00:56	ebooks/32206
156195	application/epub+zip	http://www.gutenberg.org/ebooks/32206.epub.noimages	2020-06-16 00:45:31.586312	ebooks/32206
537761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32206.kindle.noimages	2020-06-16 00:45:33.561287	ebooks/32206
2276964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32206.kindle.images	2020-06-16 00:45:32.849331	ebooks/32206
1218558	application/epub+zip	http://www.gutenberg.org/ebooks/32206.epub.images	2020-06-16 00:45:30.344344	ebooks/32206
258486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32207.kindle.noimages	2020-06-16 00:45:35.160283	ebooks/32207
274835	application/epub+zip	http://www.gutenberg.org/ebooks/32207.epub.images	2020-06-16 00:45:34.434298	ebooks/32207
55704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32207/32207.txt	2010-05-02 04:38:22	ebooks/32207
59935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32207/32207-h/32207-h.htm	2010-05-02 04:38:22	ebooks/32207
683120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32207.kindle.images	2020-06-16 00:45:34.903286	ebooks/32207
22084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32207/32207.zip	2010-05-02 04:38:24	ebooks/32207
84718	application/epub+zip	http://www.gutenberg.org/ebooks/32207.epub.noimages	2020-06-16 00:45:34.565283	ebooks/32207
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/32207.rdf	2020-06-16 00:45:35.238471	ebooks/32207
55676	text/plain	http://www.gutenberg.org/ebooks/32207.txt.utf-8	2020-06-16 00:45:34.261286	ebooks/32207
132001	application/zip	http://www.gutenberg.org/files/32207/32207-h.zip	2010-05-02 04:38:24	ebooks/32207
6027	image/jpeg	http://www.gutenberg.org/cache/epub/32207/pg32207.cover.small.jpg	2020-06-16 00:45:35.176288	ebooks/32207
38702	image/jpeg	http://www.gutenberg.org/cache/epub/32207/pg32207.cover.medium.jpg	2020-06-16 00:45:35.191285	ebooks/32207
141981	text/plain	http://www.gutenberg.org/ebooks/32208.txt.utf-8	2020-06-16 00:45:35.339477	ebooks/32208
11933	image/jpeg	http://www.gutenberg.org/cache/epub/32208/pg32208.cover.medium.jpg	2020-06-16 00:45:38.133464	ebooks/32208
54416	application/zip	http://www.gutenberg.org/files/32208/32208.zip	2010-05-02 08:18:06	ebooks/32208
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/32208.rdf	2020-06-16 00:45:38.366459	ebooks/32208
1509244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32208.kindle.images	2020-06-16 00:45:37.150442	ebooks/32208
398086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32208.kindle.noimages	2020-06-16 00:45:37.829454	ebooks/32208
333345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32208/32208-h.zip	2010-05-02 08:18:06	ebooks/32208
154240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32208/32208-h/32208-h.htm	2010-05-02 08:18:06	ebooks/32208
701449	application/epub+zip	http://www.gutenberg.org/ebooks/32208.epub.images	2020-06-16 00:45:35.883488	ebooks/32208
99696	application/epub+zip	http://www.gutenberg.org/ebooks/32208.epub.noimages	2020-06-16 00:45:36.297464	ebooks/32208
3508	image/jpeg	http://www.gutenberg.org/cache/epub/32208/pg32208.cover.small.jpg	2020-06-16 00:45:37.984434	ebooks/32208
142009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32208/32208.txt	2010-05-02 08:18:06	ebooks/32208
19930	image/jpeg	http://www.gutenberg.org/cache/epub/32209/pg32209.cover.medium.jpg	2020-06-16 00:45:40.910393	ebooks/32209
64313	text/plain	http://www.gutenberg.org/ebooks/32209.txt.utf-8	2020-06-16 00:45:38.46644	ebooks/32209
70079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32209/32209-h/32209-h.htm	2010-05-02 08:24:24	ebooks/32209
449486	application/epub+zip	http://www.gutenberg.org/ebooks/32209.epub.images	2020-06-16 00:45:39.050448	ebooks/32209
300121	application/zip	http://www.gutenberg.org/files/32209/32209-h.zip	2010-05-02 08:24:24	ebooks/32209
77564	application/epub+zip	http://www.gutenberg.org/ebooks/32209.epub.noimages	2020-06-16 00:45:39.591426	ebooks/32209
25228	application/zip	http://www.gutenberg.org/files/32209/32209.zip	2010-05-02 08:24:24	ebooks/32209
5116	image/jpeg	http://www.gutenberg.org/cache/epub/32209/pg32209.cover.small.jpg	2020-06-16 00:45:40.767401	ebooks/32209
311188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32209.kindle.noimages	2020-06-16 00:45:40.624401	ebooks/32209
1065611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32209.kindle.images	2020-06-16 00:45:40.156424	ebooks/32209
64341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32209/32209.txt	2010-05-02 08:24:24	ebooks/32209
14123	application/rdf+xml	http://www.gutenberg.org/ebooks/32209.rdf	2020-06-16 00:45:41.14039	ebooks/32209
515568	application/epub+zip	http://www.gutenberg.org/ebooks/3221.epub.noimages	2020-06-02 00:37:23.381767	ebooks/3221
443016	application/zip	http://www.gutenberg.org/files/3221/3221-h.zip	2011-03-18 13:39:52	ebooks/3221
2557189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3221.kindle.images	2020-06-02 00:37:31.420845	ebooks/3221
415571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3221/3221-8.zip	2015-04-04 11:17:06	ebooks/3221
1730584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3221/3221-8.txt	2015-04-04 11:16:36	ebooks/3221
1741266	text/plain	http://www.gutenberg.org/ebooks/3221.txt.utf-8	2020-06-02 00:37:11.225925	ebooks/3221
2557172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3221.kindle.noimages	2020-06-02 00:37:39.44874	ebooks/3221
515569	application/epub+zip	http://www.gutenberg.org/ebooks/3221.epub.images	2020-06-02 00:37:18.872813	ebooks/3221
2724343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3221/3221-h/3221-h.htm	2011-03-18 16:03:50	ebooks/3221
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/3221.rdf	2020-06-11 01:02:44.701069	ebooks/3221
4575	image/jpeg	http://www.gutenberg.org/cache/epub/3221/pg3221.cover.small.jpg	2020-06-02 00:37:39.884739	ebooks/3221
21737	image/jpeg	http://www.gutenberg.org/cache/epub/3221/pg3221.cover.medium.jpg	2020-06-02 00:37:40.289749	ebooks/3221
504399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32210.kindle.noimages	2020-06-16 00:46:02.563415	ebooks/32210
46375	application/zip	http://www.gutenberg.org/files/32210/32210.zip	2010-05-02 08:27:46	ebooks/32210
31350	image/jpeg	http://www.gutenberg.org/cache/epub/32210/pg32210.cover.medium.jpg	2020-06-16 00:46:02.700419	ebooks/32210
227782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32210/32210-h/32210-h.htm	2010-05-02 08:27:34	ebooks/32210
173047	application/epub+zip	http://www.gutenberg.org/ebooks/32210.epub.noimages	2020-06-16 00:45:49.444299	ebooks/32210
4842	image/jpeg	http://www.gutenberg.org/cache/epub/32210/pg32210.cover.small.jpg	2020-06-16 00:46:02.633454	ebooks/32210
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/32210.rdf	2020-06-16 00:46:02.84644	ebooks/32210
11355917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32210.kindle.images	2020-06-16 00:46:01.795492	ebooks/32210
142647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32210/32210.txt	2010-05-02 08:27:34	ebooks/32210
5118792	application/epub+zip	http://www.gutenberg.org/ebooks/32210.epub.images	2020-06-16 00:45:48.414333	ebooks/32210
142619	text/plain	http://www.gutenberg.org/ebooks/32210.txt.utf-8	2020-06-16 00:45:41.241401	ebooks/32210
7954738	application/zip	http://www.gutenberg.org/files/32210/32210-h.zip	2010-05-02 08:27:46	ebooks/32210
115652	text/html	http://www.gutenberg.org/ebooks/32211.html.images	2020-06-16 00:46:02.985431	ebooks/32211
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/32211.rdf	2020-06-16 00:46:05.584525	ebooks/32211
381044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32211.kindle.noimages	2020-06-16 00:46:05.071469	ebooks/32211
107061	text/plain; charset=utf-8	http://www.gutenberg.org/files/32211/32211-0.txt	2010-05-02 08:33:08	ebooks/32211
115652	text/html	http://www.gutenberg.org/ebooks/32211.html.noimages	2020-06-16 00:46:03.106416	ebooks/32211
26974	image/jpeg	http://www.gutenberg.org/cache/epub/32211/pg32211.cover.medium.jpg	2020-06-16 00:46:05.362388	ebooks/32211
32509	application/zip	http://www.gutenberg.org/files/32211/32211-0.zip	2010-05-02 08:33:12	ebooks/32211
100872	application/epub+zip	http://www.gutenberg.org/ebooks/32211.epub.noimages	2020-06-16 00:46:03.923607	ebooks/32211
100872	application/epub+zip	http://www.gutenberg.org/ebooks/32211.epub.images	2020-06-16 00:46:03.526411	ebooks/32211
381052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32211.kindle.images	2020-06-16 00:46:04.497406	ebooks/32211
5874	image/jpeg	http://www.gutenberg.org/cache/epub/32211/pg32211.cover.small.jpg	2020-06-16 00:46:05.21649	ebooks/32211
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/32212.rdf	2020-06-16 00:46:06.616494	ebooks/32212
143064	application/zip	http://www.gutenberg.org/files/32212/32212-h.zip	2010-05-02 08:39:54	ebooks/32212
58577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32212/32212-h/32212-h.htm	2010-05-02 08:39:52	ebooks/32212
45639	image/jpeg	http://www.gutenberg.org/cache/epub/32212/pg32212.cover.medium.jpg	2020-06-16 00:46:06.563385	ebooks/32212
6710	image/jpeg	http://www.gutenberg.org/cache/epub/32212/pg32212.cover.small.jpg	2020-06-16 00:46:06.546583	ebooks/32212
54483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32212/32212.txt	2010-05-02 08:39:52	ebooks/32212
21745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32212/32212-8.zip	2010-05-02 08:39:54	ebooks/32212
88605	application/epub+zip	http://www.gutenberg.org/ebooks/32212.epub.noimages	2020-06-16 00:46:05.984402	ebooks/32212
54492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32212/32212-8.txt	2010-05-02 08:39:52	ebooks/32212
263613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32212.kindle.noimages	2020-06-16 00:46:06.529539	ebooks/32212
488825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32212.kindle.images	2020-06-16 00:46:06.281371	ebooks/32212
21727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32212/32212.zip	2010-05-02 08:39:54	ebooks/32212
245713	application/epub+zip	http://www.gutenberg.org/ebooks/32212.epub.images	2020-06-16 00:46:05.848465	ebooks/32212
54460	text/plain	http://www.gutenberg.org/ebooks/32212.txt.utf-8	2020-06-16 00:46:05.682424	ebooks/32212
43683	image/jpeg	http://www.gutenberg.org/cache/epub/32213/pg32213.cover.medium.jpg	2020-06-16 00:46:07.546449	ebooks/32213
229332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32213.kindle.noimages	2020-06-16 00:46:07.516354	ebooks/32213
43062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32213/32213.txt	2010-05-02 08:36:36	ebooks/32213
293550	application/epub+zip	http://www.gutenberg.org/ebooks/32213.epub.images	2020-06-16 00:46:06.870439	ebooks/32213
43034	text/plain	http://www.gutenberg.org/ebooks/32213.txt.utf-8	2020-06-16 00:46:06.715695	ebooks/32213
143182	application/zip	http://www.gutenberg.org/files/32213/32213-h.zip	2010-05-02 08:36:36	ebooks/32213
6667	image/jpeg	http://www.gutenberg.org/cache/epub/32213/pg32213.cover.small.jpg	2020-06-16 00:46:07.531631	ebooks/32213
706875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32213.kindle.images	2020-06-16 00:46:07.298396	ebooks/32213
77292	application/epub+zip	http://www.gutenberg.org/ebooks/32213.epub.noimages	2020-06-16 00:46:07.000471	ebooks/32213
46612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32213/32213-h/32213-h.htm	2010-05-02 08:36:36	ebooks/32213
16879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32213/32213.zip	2010-05-02 08:36:36	ebooks/32213
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/32213.rdf	2020-06-16 00:46:07.592357	ebooks/32213
89205	application/epub+zip	http://www.gutenberg.org/ebooks/32214.epub.noimages	2020-06-16 00:46:08.521346	ebooks/32214
9758	image/jpeg	http://www.gutenberg.org/cache/epub/32214/pg32214.cover.medium.jpg	2020-06-16 00:46:09.944443	ebooks/32214
2583	image/jpeg	http://www.gutenberg.org/cache/epub/32214/pg32214.cover.small.jpg	2020-06-16 00:46:09.805447	ebooks/32214
11532	application/rdf+xml	http://www.gutenberg.org/ebooks/32214.rdf	2020-06-16 00:46:10.159317	ebooks/32214
89204	application/epub+zip	http://www.gutenberg.org/ebooks/32214.epub.images	2020-06-16 00:46:08.215366	ebooks/32214
151944	text/html	http://www.gutenberg.org/ebooks/32214.html.noimages	2020-06-16 00:46:07.877371	ebooks/32214
344792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32214.kindle.images	2020-06-16 00:46:09.091339	ebooks/32214
344785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32214.kindle.noimages	2020-06-16 00:46:09.664343	ebooks/32214
151944	text/html	http://www.gutenberg.org/ebooks/32214.html.images	2020-06-16 00:46:07.74436	ebooks/32214
139991	text/plain; charset=utf-8	http://www.gutenberg.org/files/32214/32214-0.txt	2010-05-02 08:42:32	ebooks/32214
43790	text/plain; charset=utf-8	http://www.gutenberg.org/files/32214/32214-0.zip	2010-05-02 08:42:34	ebooks/32214
425135	application/epub+zip	http://www.gutenberg.org/ebooks/32215.epub.images	2020-06-16 00:46:11.860504	ebooks/32215
1816719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32215.kindle.noimages	2020-06-16 00:46:16.642631	ebooks/32215
1816727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32215.kindle.images	2020-06-16 00:46:14.539487	ebooks/32215
1229176	text/html	http://www.gutenberg.org/ebooks/32215.html.noimages	2020-06-16 00:46:10.96832	ebooks/32215
5349	image/jpeg	http://www.gutenberg.org/cache/epub/32215/pg32215.cover.small.jpg	2020-06-16 00:46:16.788447	ebooks/32215
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/32215.rdf	2020-06-16 00:46:17.154442	ebooks/32215
1229176	text/html	http://www.gutenberg.org/ebooks/32215.html.images	2020-06-16 00:46:10.533375	ebooks/32215
23116	image/jpeg	http://www.gutenberg.org/cache/epub/32215/pg32215.cover.medium.jpg	2020-06-16 00:46:16.933454	ebooks/32215
334505	application/zip	http://www.gutenberg.org/files/32215/32215-0.zip	2010-05-02 08:45:20	ebooks/32215
425135	application/epub+zip	http://www.gutenberg.org/ebooks/32215.epub.noimages	2020-06-16 00:46:12.436291	ebooks/32215
1198810	text/plain; charset=utf-8	http://www.gutenberg.org/files/32215/32215-0.txt	2010-05-02 08:45:18	ebooks/32215
170817	text/plain; charset=utf-8	http://www.gutenberg.org/files/32216/32216-0.txt	2010-05-02 09:10:32	ebooks/32216
201264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32216/32216-h/32216-h.htm	2010-05-02 09:12:00	ebooks/32216
64758	application/zip	http://www.gutenberg.org/files/32216/32216-0.zip	2010-05-02 09:12:22	ebooks/32216
71603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32216/32216-h.zip	2010-05-02 09:12:22	ebooks/32216
17312	image/jpeg	http://www.gutenberg.org/cache/epub/32216/pg32216.cover.medium.jpg	2020-06-16 00:46:20.203426	ebooks/32216
64491	application/zip	http://www.gutenberg.org/files/32216/32216-8.zip	2010-05-02 09:12:22	ebooks/32216
64471	application/zip	http://www.gutenberg.org/files/32216/32216.zip	2010-05-02 09:12:22	ebooks/32216
134157	application/epub+zip	http://www.gutenberg.org/ebooks/32216.epub.noimages	2020-06-16 00:46:18.372428	ebooks/32216
134157	application/epub+zip	http://www.gutenberg.org/ebooks/32216.epub.images	2020-06-16 00:46:17.82745	ebooks/32216
507283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32216.kindle.noimages	2020-06-16 00:46:19.901408	ebooks/32216
507291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32216.kindle.images	2020-06-16 00:46:19.133404	ebooks/32216
4482	image/jpeg	http://www.gutenberg.org/cache/epub/32216/pg32216.cover.small.jpg	2020-06-16 00:46:20.053448	ebooks/32216
168954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32216/32216-8.txt	2010-05-02 09:12:00	ebooks/32216
168977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32216/32216.txt	2010-05-02 09:12:00	ebooks/32216
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/32216.rdf	2020-06-16 00:46:20.442697	ebooks/32216
254845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32217/32217.txt	2010-05-02 09:20:40	ebooks/32217
1062854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32217/32217-h.zip	2010-05-02 09:20:42	ebooks/32217
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/32217.rdf	2020-06-16 00:46:27.155433	ebooks/32217
634147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32217.kindle.noimages	2020-06-16 00:46:26.594353	ebooks/32217
254817	text/plain	http://www.gutenberg.org/ebooks/32217.txt.utf-8	2020-06-16 00:46:20.542416	ebooks/32217
5240	image/jpeg	http://www.gutenberg.org/cache/epub/32217/pg32217.cover.small.jpg	2020-06-16 00:46:26.751548	ebooks/32217
155223	application/epub+zip	http://www.gutenberg.org/ebooks/32217.epub.noimages	2020-06-16 00:46:22.906378	ebooks/32217
19114	image/jpeg	http://www.gutenberg.org/cache/epub/32217/pg32217.cover.medium.jpg	2020-06-16 00:46:26.905501	ebooks/32217
315720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32217/32217-h/32217-h.htm	2010-05-02 09:20:40	ebooks/32217
1160866	application/epub+zip	http://www.gutenberg.org/ebooks/32217.epub.images	2020-06-16 00:46:22.343384	ebooks/32217
2780519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32217.kindle.images	2020-06-16 00:46:25.640359	ebooks/32217
89998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32217/32217.zip	2010-05-02 09:20:42	ebooks/32217
192732	application/epub+zip	http://www.gutenberg.org/ebooks/32218.epub.images	2020-06-16 00:46:28.258478	ebooks/32218
220649	text/plain	http://www.gutenberg.org/ebooks/32218.txt.utf-8	2020-06-16 00:46:27.260321	ebooks/32218
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/32218.rdf	2020-06-16 00:46:31.41355	ebooks/32218
579468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32218.kindle.noimages	2020-06-16 00:46:30.85556	ebooks/32218
220323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32218/32218-8.txt	2010-05-02 09:26:30	ebooks/32218
26606	image/jpeg	http://www.gutenberg.org/cache/epub/32218/pg32218.cover.medium.jpg	2020-06-16 00:46:31.168553	ebooks/32218
147488	application/epub+zip	http://www.gutenberg.org/ebooks/32218.epub.noimages	2020-06-16 00:46:28.999499	ebooks/32218
129914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32218/32218-h.zip	2010-05-02 09:26:34	ebooks/32218
246434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32218/32218-h/32218-h.htm	2010-05-02 09:26:34	ebooks/32218
5545	image/jpeg	http://www.gutenberg.org/cache/epub/32218/pg32218.cover.small.jpg	2020-06-16 00:46:31.012851	ebooks/32218
79304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32218/32218-8.zip	2010-05-02 09:26:34	ebooks/32218
676368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32218.kindle.images	2020-06-16 00:46:29.99566	ebooks/32218
102845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32219/32219.zip	2013-01-29 09:00:34	ebooks/32219
595260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32219.kindle.noimages	2020-06-16 00:46:41.360621	ebooks/32219
265856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32219/32219-8.txt	2013-01-29 08:58:58	ebooks/32219
2495988	application/epub+zip	http://www.gutenberg.org/ebooks/32219.epub.images	2020-06-16 00:46:33.35756	ebooks/32219
291039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32219/32219-h/32219-h.htm	2013-01-29 09:00:06	ebooks/32219
265844	text/plain	http://www.gutenberg.org/ebooks/32219.txt.utf-8	2020-06-16 00:46:31.517775	ebooks/32219
265855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32219/32219.txt	2013-01-29 08:57:42	ebooks/32219
2476339	application/zip	http://www.gutenberg.org/files/32219/32219-h.zip	2013-01-29 09:00:34	ebooks/32219
17396	application/rdf+xml	http://www.gutenberg.org/ebooks/32219.rdf	2020-06-16 00:46:41.477435	ebooks/32219
5987213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32219.kindle.images	2020-06-16 00:46:40.714443	ebooks/32219
102895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32219/32219-8.zip	2013-01-29 09:00:34	ebooks/32219
168016	application/epub+zip	http://www.gutenberg.org/ebooks/32219.epub.noimages	2020-06-16 00:46:33.662518	ebooks/32219
5366	image/jpeg	http://www.gutenberg.org/cache/epub/32219/pg32219.cover.small.jpg	2020-06-16 00:46:41.385458	ebooks/32219
41468	image/jpeg	http://www.gutenberg.org/cache/epub/32219/pg32219.cover.medium.jpg	2020-06-16 00:46:41.409463	ebooks/32219
377095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3222/3222-h/3222-h.htm	2011-03-30 04:36:40	ebooks/3222
265248	text/plain	http://www.gutenberg.org/ebooks/3222.txt.utf-8	2020-06-02 00:37:41.175753	ebooks/3222
21169	image/jpeg	http://www.gutenberg.org/cache/epub/3222/pg3222.cover.medium.jpg	2020-06-02 00:37:44.753977	ebooks/3222
263716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3222/3222-8.txt	2011-03-22 05:39:24	ebooks/3222
75512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3222/3222-h.zip	2011-03-30 04:37:00	ebooks/3222
493881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3222.kindle.noimages	2020-06-02 00:37:44.614987	ebooks/3222
71245	application/zip	http://www.gutenberg.org/files/3222/3222-8.zip	2011-03-30 04:37:00	ebooks/3222
493885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3222.kindle.images	2020-06-02 00:37:43.352694	ebooks/3222
107381	application/epub+zip	http://www.gutenberg.org/ebooks/3222.epub.noimages	2020-06-02 00:37:42.087737	ebooks/3222
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/3222.rdf	2020-06-11 01:02:44.724071	ebooks/3222
4497	image/jpeg	http://www.gutenberg.org/cache/epub/3222/pg3222.cover.small.jpg	2020-06-02 00:37:44.686977	ebooks/3222
107381	application/epub+zip	http://www.gutenberg.org/ebooks/3222.epub.images	2020-06-02 00:37:41.790721	ebooks/3222
461995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32220/32220-8.txt	2010-05-02 09:35:02	ebooks/32220
462020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32220/32220.txt	2010-05-02 09:35:02	ebooks/32220
244550	application/epub+zip	http://www.gutenberg.org/ebooks/32220.epub.noimages	2020-06-16 00:46:42.8085	ebooks/32220
178678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32220/32220.zip	2010-05-02 09:35:02	ebooks/32220
178723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32220/32220-8.zip	2010-05-02 09:35:02	ebooks/32220
185639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32220/32220-h.zip	2010-05-02 09:35:02	ebooks/32220
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/32220.rdf	2020-06-16 00:46:45.831378	ebooks/32220
993546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32220.kindle.images	2020-06-16 00:46:44.048404	ebooks/32220
244550	application/epub+zip	http://www.gutenberg.org/ebooks/32220.epub.images	2020-06-16 00:46:42.298495	ebooks/32220
20950	image/jpeg	http://www.gutenberg.org/cache/epub/32220/pg32220.cover.medium.jpg	2020-06-16 00:46:45.588406	ebooks/32220
993538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32220.kindle.noimages	2020-06-16 00:46:45.281421	ebooks/32220
5180	image/jpeg	http://www.gutenberg.org/cache/epub/32220/pg32220.cover.small.jpg	2020-06-16 00:46:45.435383	ebooks/32220
520044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32220/32220-h/32220-h.htm	2010-05-02 09:35:02	ebooks/32220
462001	text/plain	http://www.gutenberg.org/ebooks/32220.txt.utf-8	2020-06-16 00:46:41.584588	ebooks/32220
642253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32221.kindle.noimages	2020-06-16 00:46:48.294665	ebooks/32221
349012	application/zip	http://www.gutenberg.org/files/32221/32221-h.zip	2010-05-02 09:03:20	ebooks/32221
298923	application/epub+zip	http://www.gutenberg.org/ebooks/32221.epub.images	2020-06-16 00:46:46.398363	ebooks/32221
191327	application/epub+zip	http://www.gutenberg.org/ebooks/32221.epub.noimages	2020-06-16 00:46:46.699401	ebooks/32221
2553	image/jpeg	http://www.gutenberg.org/cache/epub/32221/pg32221.cover.small.jpg	2020-06-16 00:46:48.325378	ebooks/32221
333978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32221/32221-h/32221-h.htm	2010-05-02 09:00:52	ebooks/32221
802477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32221.kindle.images	2020-06-16 00:46:47.504348	ebooks/32221
107543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32221/32221.zip	2010-05-02 08:59:05	ebooks/32221
275204	text/plain	http://www.gutenberg.org/ebooks/32221.txt.utf-8	2020-06-16 00:46:45.933442	ebooks/32221
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/32221.rdf	2020-06-16 00:46:48.421381	ebooks/32221
107560	application/zip	http://www.gutenberg.org/files/32221/32221-8.zip	2010-05-02 08:59:05	ebooks/32221
275231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32221/32221-8.txt	2010-05-02 08:59:05	ebooks/32221
275238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32221/32221.txt	2010-05-02 08:59:05	ebooks/32221
19238	image/jpeg	http://www.gutenberg.org/cache/epub/32221/pg32221.cover.medium.jpg	2020-06-16 00:46:48.352353	ebooks/32221
582945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32222.kindle.images	2020-06-16 00:46:50.335376	ebooks/32222
239791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32222/32222-8.txt	2010-05-02 09:39:12	ebooks/32222
239785	text/plain	http://www.gutenberg.org/ebooks/32222.txt.utf-8	2020-06-16 00:46:48.524359	ebooks/32222
93508	application/zip	http://www.gutenberg.org/files/32222/32222-8.zip	2010-05-02 09:39:12	ebooks/32222
97401	application/zip	http://www.gutenberg.org/files/32222/32222-h.zip	2010-05-02 09:39:12	ebooks/32222
14540	image/jpeg	http://www.gutenberg.org/cache/epub/32222/pg32222.cover.medium.jpg	2020-06-16 00:46:51.448322	ebooks/32222
153565	application/epub+zip	http://www.gutenberg.org/ebooks/32222.epub.images	2020-06-16 00:46:49.080451	ebooks/32222
93462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32222/32222.zip	2010-05-02 09:39:12	ebooks/32222
239793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32222/32222.txt	2010-05-02 09:39:12	ebooks/32222
272949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32222/32222-h/32222-h.htm	2010-05-02 09:39:12	ebooks/32222
3785	image/jpeg	http://www.gutenberg.org/cache/epub/32222/pg32222.cover.small.jpg	2020-06-16 00:46:51.302356	ebooks/32222
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/32222.rdf	2020-06-16 00:46:51.684347	ebooks/32222
153565	application/epub+zip	http://www.gutenberg.org/ebooks/32222.epub.noimages	2020-06-16 00:46:49.517323	ebooks/32222
582937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32222.kindle.noimages	2020-06-16 00:46:51.154384	ebooks/32222
182067	application/epub+zip	http://www.gutenberg.org/ebooks/32223.epub.noimages	2020-06-16 00:46:53.03628	ebooks/32223
109577	application/zip	http://www.gutenberg.org/files/32223/32223-8.zip	2010-05-02 09:44:00	ebooks/32223
703975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32223.kindle.noimages	2020-06-16 00:46:55.013459	ebooks/32223
253256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32223/32223-h.zip	2010-05-02 09:44:00	ebooks/32223
323095	application/epub+zip	http://www.gutenberg.org/ebooks/32223.epub.images	2020-06-16 00:46:52.49628	ebooks/32223
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/32223.rdf	2020-06-16 00:46:55.537451	ebooks/32223
290595	text/plain	http://www.gutenberg.org/ebooks/32223.txt.utf-8	2020-06-16 00:46:51.787377	ebooks/32223
31709	image/jpeg	http://www.gutenberg.org/cache/epub/32223/pg32223.cover.medium.jpg	2020-06-16 00:46:55.306448	ebooks/32223
6350	image/jpeg	http://www.gutenberg.org/cache/epub/32223/pg32223.cover.small.jpg	2020-06-16 00:46:55.160474	ebooks/32223
925723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32223.kindle.images	2020-06-16 00:46:54.130461	ebooks/32223
290607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32223/32223.txt	2010-05-02 09:44:00	ebooks/32223
290539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32223/32223-8.txt	2010-05-02 09:44:00	ebooks/32223
308860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32223/32223-h/32223-h.htm	2010-05-02 09:44:00	ebooks/32223
109552	application/zip	http://www.gutenberg.org/files/32223/32223.zip	2010-05-02 09:44:00	ebooks/32223
632416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32224/32224-8.txt	2010-05-03 03:21:34	ebooks/32224
18561	image/jpeg	http://www.gutenberg.org/cache/epub/32224/pg32224.cover.medium.jpg	2020-06-16 00:47:03.736345	ebooks/32224
325095	application/epub+zip	http://www.gutenberg.org/ebooks/32224.epub.noimages	2020-06-16 00:46:58.175411	ebooks/32224
632611	text/plain; charset=utf-8	http://www.gutenberg.org/files/32224/32224-0.txt	2010-05-03 03:20:26	ebooks/32224
632452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32224/32224.txt	2010-05-03 03:20:58	ebooks/32224
5378	image/jpeg	http://www.gutenberg.org/cache/epub/32224/pg32224.cover.small.jpg	2020-06-16 00:47:03.576343	ebooks/32224
1361592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32224/32224-h.zip	2010-05-03 03:22:08	ebooks/32224
693463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32224/32224-h/32224-h.htm	2010-05-03 03:19:30	ebooks/32224
1288209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32224.kindle.noimages	2020-06-16 00:47:03.412358	ebooks/32224
245198	application/zip	http://www.gutenberg.org/files/32224/32224.zip	2010-05-03 03:22:06	ebooks/32224
245557	application/zip	http://www.gutenberg.org/files/32224/32224-0.zip	2010-05-03 03:22:06	ebooks/32224
1426572	application/epub+zip	http://www.gutenberg.org/ebooks/32224.epub.images	2020-06-16 00:46:57.415474	ebooks/32224
245251	application/zip	http://www.gutenberg.org/files/32224/32224-8.zip	2010-05-03 03:22:06	ebooks/32224
17329	application/rdf+xml	http://www.gutenberg.org/ebooks/32224.rdf	2020-06-16 00:47:04.001334	ebooks/32224
3769290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32224.kindle.images	2020-06-16 00:47:01.779359	ebooks/32224
26048	image/jpeg	http://www.gutenberg.org/cache/epub/32225/pg32225.cover.medium.jpg	2020-06-16 00:47:06.823339	ebooks/32225
385013	text/plain	http://www.gutenberg.org/ebooks/32225.txt.utf-8	2020-06-16 00:47:04.102375	ebooks/32225
431201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32225/32225-h/32225-h.htm	2010-05-02 09:52:30	ebooks/32225
792577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32225.kindle.images	2020-06-16 00:47:05.804324	ebooks/32225
385046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32225/32225-8.txt	2010-05-02 09:49:48	ebooks/32225
211814	application/epub+zip	http://www.gutenberg.org/ebooks/32225.epub.noimages	2020-06-16 00:47:04.833368	ebooks/32225
143884	application/zip	http://www.gutenberg.org/files/32225/32225.zip	2010-05-02 09:49:48	ebooks/32225
385053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32225/32225.txt	2010-05-02 09:49:48	ebooks/32225
211813	application/epub+zip	http://www.gutenberg.org/ebooks/32225.epub.images	2020-06-16 00:47:04.561333	ebooks/32225
143880	application/zip	http://www.gutenberg.org/files/32225/32225-8.zip	2010-05-02 09:49:48	ebooks/32225
179423	application/zip	http://www.gutenberg.org/files/32225/32225-h.zip	2010-05-02 09:54:51	ebooks/32225
792570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32225.kindle.noimages	2020-06-16 00:47:06.777294	ebooks/32225
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/32225.rdf	2020-06-16 00:47:06.895362	ebooks/32225
2271	image/jpeg	http://www.gutenberg.org/cache/epub/32225/pg32225.cover.small.jpg	2020-06-16 00:47:06.801327	ebooks/32225
44037	image/jpeg	http://www.gutenberg.org/cache/epub/32226/pg32226.cover.medium.jpg	2020-06-16 00:47:09.878594	ebooks/32226
138878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32226/32226-8.txt	2010-05-02 10:28:49	ebooks/32226
5473	image/jpeg	http://www.gutenberg.org/cache/epub/32226/pg32226.cover.small.jpg	2020-06-16 00:47:09.85956	ebooks/32226
160638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32226/32226-h/32226-h.htm	2010-05-02 10:31:31	ebooks/32226
753041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32226.kindle.noimages	2020-06-16 00:47:09.839559	ebooks/32226
739580	application/epub+zip	http://www.gutenberg.org/ebooks/32226.epub.images	2020-06-16 00:47:07.861299	ebooks/32226
1811200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32226.kindle.images	2020-06-16 00:47:09.354564	ebooks/32226
259838	application/epub+zip	http://www.gutenberg.org/ebooks/32226.epub.noimages	2020-06-16 00:47:08.12828	ebooks/32226
51835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32226/32226-8.zip	2010-05-02 10:28:49	ebooks/32226
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/32226.rdf	2020-06-16 00:47:09.939581	ebooks/32226
138885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32226/32226.txt	2010-05-02 10:28:49	ebooks/32226
51828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32226/32226.zip	2010-05-02 10:28:49	ebooks/32226
540982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32226/32226-h.zip	2010-05-02 10:34:03	ebooks/32226
138845	text/plain	http://www.gutenberg.org/ebooks/32226.txt.utf-8	2020-06-16 00:47:06.998314	ebooks/32226
13197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32227/32227-8.zip	2010-05-02 10:54:56	ebooks/32227
256932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32227.kindle.noimages	2020-06-16 00:47:18.663482	ebooks/32227
938458	application/epub+zip	http://www.gutenberg.org/ebooks/32227.epub.images	2020-06-16 00:47:11.699584	ebooks/32227
36691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32227/32227-8.txt	2010-05-02 10:54:54	ebooks/32227
13176	application/zip	http://www.gutenberg.org/files/32227/32227.zip	2010-05-02 10:54:56	ebooks/32227
5067	image/jpeg	http://www.gutenberg.org/cache/epub/32227/pg32227.cover.small.jpg	2020-06-16 00:47:18.829461	ebooks/32227
36682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32227/32227.txt	2010-05-02 10:54:54	ebooks/32227
20190	image/jpeg	http://www.gutenberg.org/cache/epub/32227/pg32227.cover.medium.jpg	2020-06-16 00:47:18.99546	ebooks/32227
820455	application/zip	http://www.gutenberg.org/files/32227/32227-h.zip	2010-05-02 10:54:56	ebooks/32227
36660	text/plain	http://www.gutenberg.org/ebooks/32227.txt.utf-8	2020-06-16 00:47:10.040616	ebooks/32227
58856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32227/32227-h/32227-h.htm	2010-05-02 10:54:54	ebooks/32227
62496	application/epub+zip	http://www.gutenberg.org/ebooks/32227.epub.noimages	2020-06-16 00:47:12.121542	ebooks/32227
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/32227.rdf	2020-06-16 00:47:19.317437	ebooks/32227
2279851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32227.kindle.images	2020-06-16 00:47:18.197458	ebooks/32227
5250	image/jpeg	http://www.gutenberg.org/cache/epub/32228/pg32228.cover.small.jpg	2020-06-16 00:47:22.2804	ebooks/32228
422122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32228.kindle.images	2020-06-16 00:47:21.80743	ebooks/32228
120870	application/epub+zip	http://www.gutenberg.org/ebooks/32228.epub.images	2020-06-16 00:47:20.102445	ebooks/32228
21299	image/jpeg	http://www.gutenberg.org/cache/epub/32228/pg32228.cover.medium.jpg	2020-06-16 00:47:22.425404	ebooks/32228
111712	application/epub+zip	http://www.gutenberg.org/ebooks/32228.epub.noimages	2020-06-16 00:47:21.210425	ebooks/32228
46940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32228/32228.zip	2010-05-02 10:59:44	ebooks/32228
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/32228.rdf	2020-06-16 00:47:22.654427	ebooks/32228
327728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32228.kindle.noimages	2020-06-16 00:47:22.132408	ebooks/32228
134890	text/html	http://www.gutenberg.org/ebooks/32228.html.noimages	2020-06-16 00:47:19.70245	ebooks/32228
126037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32228/32228.txt	2010-05-02 10:59:44	ebooks/32228
134890	text/html	http://www.gutenberg.org/ebooks/32228.html.images	2020-06-16 00:47:19.581477	ebooks/32228
126009	text/plain	http://www.gutenberg.org/ebooks/32228.txt.utf-8	2020-06-16 00:47:19.418455	ebooks/32228
36855	text/plain	http://www.gutenberg.org/ebooks/32229.txt.utf-8	2020-06-16 00:47:22.752404	ebooks/32229
14499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32229/32229.zip	2010-05-02 15:17:32	ebooks/32229
36875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32229/32229.txt	2010-05-02 15:17:32	ebooks/32229
290643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32229.kindle.images	2020-06-16 00:47:23.367404	ebooks/32229
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/32229.rdf	2020-06-16 00:47:23.64639	ebooks/32229
87571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32229/32229-h.zip	2010-05-02 15:17:34	ebooks/32229
5859	image/jpeg	http://www.gutenberg.org/cache/epub/32229/pg32229.cover.small.jpg	2020-06-16 00:47:23.585381	ebooks/32229
14518	application/zip	http://www.gutenberg.org/files/32229/32229-8.zip	2010-05-02 15:17:32	ebooks/32229
71718	application/epub+zip	http://www.gutenberg.org/ebooks/32229.epub.noimages	2020-06-16 00:47:23.150413	ebooks/32229
132603	application/epub+zip	http://www.gutenberg.org/ebooks/32229.epub.images	2020-06-16 00:47:22.968399	ebooks/32229
36884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32229/32229-8.txt	2010-05-02 15:17:32	ebooks/32229
201762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32229.kindle.noimages	2020-06-16 00:47:23.571437	ebooks/32229
34588	image/jpeg	http://www.gutenberg.org/cache/epub/32229/pg32229.cover.medium.jpg	2020-06-16 00:47:23.597397	ebooks/32229
43553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32229/32229-h/32229-h.htm	2010-05-02 15:17:32	ebooks/32229
381701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3223/3223-h/3223-h.htm	2011-03-23 06:26:38	ebooks/3223
496306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3223.kindle.noimages	2020-06-02 00:37:48.706916	ebooks/3223
69933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3223/3223-8.zip	2011-03-23 06:27:08	ebooks/3223
75845	application/zip	http://www.gutenberg.org/files/3223/3223-h.zip	2011-03-23 06:27:08	ebooks/3223
4528	image/jpeg	http://www.gutenberg.org/cache/epub/3223/pg3223.cover.small.jpg	2020-06-02 00:37:48.77896	ebooks/3223
107530	application/epub+zip	http://www.gutenberg.org/ebooks/3223.epub.noimages	2020-06-02 00:37:45.892969	ebooks/3223
244765	text/plain	http://www.gutenberg.org/ebooks/3223.txt.utf-8	2020-06-02 00:37:44.950057	ebooks/3223
243204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3223/3223-8.txt	2011-03-23 05:26:30	ebooks/3223
21159	image/jpeg	http://www.gutenberg.org/cache/epub/3223/pg3223.cover.medium.jpg	2020-06-02 00:37:48.847932	ebooks/3223
496310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3223.kindle.images	2020-06-02 00:37:47.298941	ebooks/3223
107530	application/epub+zip	http://www.gutenberg.org/ebooks/3223.epub.images	2020-06-02 00:37:45.581985	ebooks/3223
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3223.rdf	2020-06-11 01:02:44.747068	ebooks/3223
220344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32230.kindle.noimages	2020-06-16 00:47:24.647365	ebooks/32230
16992	application/zip	http://www.gutenberg.org/files/32230/32230.zip	2010-05-02 15:18:48	ebooks/32230
117977	application/zip	http://www.gutenberg.org/files/32230/32230-h.zip	2010-05-02 15:18:48	ebooks/32230
38874	image/jpeg	http://www.gutenberg.org/cache/epub/32230/pg32230.cover.medium.jpg	2020-06-16 00:47:24.671375	ebooks/32230
79480	application/epub+zip	http://www.gutenberg.org/ebooks/32230.epub.noimages	2020-06-16 00:47:24.225387	ebooks/32230
45067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32230/32230.txt	2010-05-02 15:18:46	ebooks/32230
176689	application/epub+zip	http://www.gutenberg.org/ebooks/32230.epub.images	2020-06-16 00:47:24.04439	ebooks/32230
6510	image/jpeg	http://www.gutenberg.org/cache/epub/32230/pg32230.cover.small.jpg	2020-06-16 00:47:24.659376	ebooks/32230
49323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32230/32230-h/32230-h.htm	2010-05-02 15:18:46	ebooks/32230
45039	text/plain	http://www.gutenberg.org/ebooks/32230.txt.utf-8	2020-06-16 00:47:23.74439	ebooks/32230
366297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32230.kindle.images	2020-06-16 00:47:24.443382	ebooks/32230
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/32230.rdf	2020-06-16 00:47:24.716368	ebooks/32230
607602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32231/32231.txt	2010-05-02 15:21:28	ebooks/32231
2352	image/jpeg	http://www.gutenberg.org/cache/epub/32231/pg32231.cover.small.jpg	2020-06-16 00:47:34.564454	ebooks/32231
233028	application/zip	http://www.gutenberg.org/files/32231/32231.zip	2010-05-02 15:21:36	ebooks/32231
725104	text/html; charset=us-ascii	http://www.gutenberg.org/files/32231/32231-h/32231-h.htm	2010-05-02 15:21:28	ebooks/32231
607757	text/plain	http://www.gutenberg.org/ebooks/32231.txt.utf-8	2020-06-16 00:47:24.826407	ebooks/32231
1290448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32231.kindle.noimages	2020-06-16 00:47:34.472476	ebooks/32231
607599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32231/32231-8.txt	2010-05-02 15:21:28	ebooks/32231
233274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32231/32231-8.zip	2010-05-02 15:21:36	ebooks/32231
20865	image/jpeg	http://www.gutenberg.org/cache/epub/32231/pg32231.cover.medium.jpg	2020-06-16 00:47:34.648448	ebooks/32231
2815653	application/zip	http://www.gutenberg.org/files/32231/32231-h.zip	2010-05-02 15:21:38	ebooks/32231
347956	application/epub+zip	http://www.gutenberg.org/ebooks/32231.epub.noimages	2020-06-16 00:47:28.293364	ebooks/32231
4996329	application/epub+zip	http://www.gutenberg.org/ebooks/32231.epub.images	2020-06-16 00:47:27.252341	ebooks/32231
11265297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32231.kindle.images	2020-06-16 00:47:32.815276	ebooks/32231
16931	application/rdf+xml	http://www.gutenberg.org/ebooks/32231.rdf	2020-06-16 00:47:34.829471	ebooks/32231
206337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32232/32232-8.zip	2010-05-02 16:38:14	ebooks/32232
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/32232.rdf	2020-06-16 00:47:40.309403	ebooks/32232
24074	image/jpeg	http://www.gutenberg.org/cache/epub/32232/pg32232.cover.medium.jpg	2020-06-16 00:47:40.053404	ebooks/32232
521343	text/plain	http://www.gutenberg.org/ebooks/32232.txt.utf-8	2020-06-16 00:47:34.945442	ebooks/32232
1122977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32232.kindle.images	2020-06-16 00:47:38.620417	ebooks/32232
561634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32232/32232-h/32232-h.htm	2010-05-02 16:36:24	ebooks/32232
521281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32232/32232.txt	2010-05-02 16:38:04	ebooks/32232
5227	image/jpeg	http://www.gutenberg.org/cache/epub/32232/pg32232.cover.small.jpg	2020-06-16 00:47:39.897379	ebooks/32232
213787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32232/32232-h.zip	2010-05-02 16:38:14	ebooks/32232
292957	application/epub+zip	http://www.gutenberg.org/ebooks/32232.epub.images	2020-06-16 00:47:35.786441	ebooks/32232
1028429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32232.kindle.noimages	2020-06-16 00:47:39.737419	ebooks/32232
521272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32232/32232-8.txt	2010-05-02 16:36:24	ebooks/32232
206245	application/zip	http://www.gutenberg.org/files/32232/32232.zip	2010-05-02 16:38:14	ebooks/32232
282405	application/epub+zip	http://www.gutenberg.org/ebooks/32232.epub.noimages	2020-06-16 00:47:37.228443	ebooks/32232
117747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32233/32233-h/32233-h.htm	2010-05-02 18:06:42	ebooks/32233
36814	application/zip	http://www.gutenberg.org/files/32233/32233-h.zip	2010-05-02 18:06:42	ebooks/32233
4982	image/jpeg	http://www.gutenberg.org/cache/epub/32233/pg32233.cover.small.jpg	2020-06-16 00:47:42.872358	ebooks/32233
85010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32233/32233-8.txt	2010-05-02 18:06:42	ebooks/32233
92899	application/epub+zip	http://www.gutenberg.org/ebooks/32233.epub.images	2020-06-16 00:47:40.94441	ebooks/32233
91513	application/epub+zip	http://www.gutenberg.org/ebooks/32233.epub.noimages	2020-06-16 00:47:41.404353	ebooks/32233
349303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32233.kindle.noimages	2020-06-16 00:47:42.719341	ebooks/32233
16968	image/jpeg	http://www.gutenberg.org/cache/epub/32233/pg32233.cover.medium.jpg	2020-06-16 00:47:43.024336	ebooks/32233
31543	application/zip	http://www.gutenberg.org/files/32233/32233-8.zip	2010-05-02 18:06:42	ebooks/32233
84984	text/plain	http://www.gutenberg.org/ebooks/32233.txt.utf-8	2020-06-16 00:47:40.406379	ebooks/32233
85004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32233/32233.txt	2010-05-02 18:06:42	ebooks/32233
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/32233.rdf	2020-06-16 00:47:43.268332	ebooks/32233
31521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32233/32233.zip	2010-05-02 18:06:42	ebooks/32233
351601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32233.kindle.images	2020-06-16 00:47:42.064367	ebooks/32233
265309	application/epub+zip	http://www.gutenberg.org/ebooks/32234.epub.images	2020-06-16 00:47:44.059322	ebooks/32234
25105	image/jpeg	http://www.gutenberg.org/cache/epub/32234/pg32234.cover.medium.jpg	2020-06-16 00:47:47.820626	ebooks/32234
473093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32234/32234.txt	2010-05-02 18:15:38	ebooks/32234
182189	text/plain; charset=utf-8	http://www.gutenberg.org/files/32234/32234-0.zip	2010-05-02 18:16:26	ebooks/32234
520469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32234/32234-h/32234-h.htm	2010-05-02 18:15:06	ebooks/32234
182073	application/zip	http://www.gutenberg.org/files/32234/32234-8.zip	2010-05-02 18:16:24	ebooks/32234
17571	application/rdf+xml	http://www.gutenberg.org/ebooks/32234.rdf	2020-06-16 00:47:48.08057	ebooks/32234
473080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32234/32234-8.txt	2010-05-02 18:15:38	ebooks/32234
473185	text/plain; charset=utf-8	http://www.gutenberg.org/files/32234/32234-0.txt	2010-05-02 18:15:04	ebooks/32234
1034258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32234.kindle.noimages	2020-06-16 00:47:47.502284	ebooks/32234
191505	application/zip	http://www.gutenberg.org/files/32234/32234-h.zip	2010-05-02 18:16:26	ebooks/32234
5535	image/jpeg	http://www.gutenberg.org/cache/epub/32234/pg32234.cover.small.jpg	2020-06-16 00:47:47.662314	ebooks/32234
181930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32234/32234.zip	2010-05-02 18:16:24	ebooks/32234
265310	application/epub+zip	http://www.gutenberg.org/ebooks/32234.epub.noimages	2020-06-16 00:47:44.710321	ebooks/32234
1034265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32234.kindle.images	2020-06-16 00:47:46.107295	ebooks/32234
765953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32235.kindle.noimages	2020-06-16 00:47:51.313558	ebooks/32235
346095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32235/32235-h/32235-h.htm	2010-05-03 04:55:06	ebooks/32235
192017	application/epub+zip	http://www.gutenberg.org/ebooks/32235.epub.noimages	2020-06-16 00:47:49.37255	ebooks/32235
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/32235.rdf	2020-06-16 00:47:51.848517	ebooks/32235
192018	application/epub+zip	http://www.gutenberg.org/ebooks/32235.epub.images	2020-06-16 00:47:48.848582	ebooks/32235
133249	application/zip	http://www.gutenberg.org/files/32235/32235-8.zip	2010-05-03 04:50:16	ebooks/32235
4438	image/jpeg	http://www.gutenberg.org/cache/epub/32235/pg32235.cover.small.jpg	2020-06-16 00:47:51.465523	ebooks/32235
16311	image/jpeg	http://www.gutenberg.org/cache/epub/32235/pg32235.cover.medium.jpg	2020-06-16 00:47:51.614531	ebooks/32235
329279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32235/32235-8.txt	2010-05-03 04:50:16	ebooks/32235
335737	text/plain	http://www.gutenberg.org/ebooks/32235.txt.utf-8	2020-06-16 00:47:48.183565	ebooks/32235
765962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32235.kindle.images	2020-06-16 00:47:50.341558	ebooks/32235
137420	application/zip	http://www.gutenberg.org/files/32235/32235-h.zip	2010-05-03 04:56:37	ebooks/32235
490293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32236/32236.txt	2010-05-03 05:25:12	ebooks/32236
191399	application/zip	http://www.gutenberg.org/files/32236/32236.zip	2010-05-03 05:25:14	ebooks/32236
1020606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32236.kindle.noimages	2020-06-16 00:47:56.297478	ebooks/32236
490301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32236/32236-8.txt	2010-05-03 05:25:12	ebooks/32236
4623	image/jpeg	http://www.gutenberg.org/cache/epub/32236/pg32236.cover.small.jpg	2020-06-16 00:47:56.459475	ebooks/32236
258452	application/epub+zip	http://www.gutenberg.org/ebooks/32236.epub.noimages	2020-06-16 00:47:53.38052	ebooks/32236
530210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32236/32236-h.zip	2010-05-03 05:25:14	ebooks/32236
490329	text/plain	http://www.gutenberg.org/ebooks/32236.txt.utf-8	2020-06-16 00:47:51.95353	ebooks/32236
2213963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32236.kindle.images	2020-06-16 00:47:54.923491	ebooks/32236
191495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32236/32236-8.zip	2010-05-03 05:25:14	ebooks/32236
15026	image/jpeg	http://www.gutenberg.org/cache/epub/32236/pg32236.cover.medium.jpg	2020-06-16 00:47:56.618474	ebooks/32236
1007497	application/epub+zip	http://www.gutenberg.org/ebooks/32236.epub.images	2020-06-16 00:47:52.836565	ebooks/32236
543331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32236/32236-h/32236-h.htm	2010-05-03 05:25:12	ebooks/32236
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/32236.rdf	2020-06-16 00:47:56.880468	ebooks/32236
100676	application/epub+zip	http://www.gutenberg.org/ebooks/32237.epub.noimages	2020-06-16 00:47:57.275477	ebooks/32237
30805	application/zip	http://www.gutenberg.org/files/32237/32237.zip	2010-05-03 05:33:54	ebooks/32237
710051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32237.kindle.images	2020-06-16 00:47:57.60546	ebooks/32237
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/32237.rdf	2020-06-16 00:47:57.942504	ebooks/32237
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/3227.rdf	2020-06-11 01:02:44.846065	ebooks/3227
81647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32237/32237-h/32237-h.htm	2010-05-03 05:33:54	ebooks/32237
6461	image/jpeg	http://www.gutenberg.org/cache/epub/32237/pg32237.cover.small.jpg	2020-06-16 00:47:57.88052	ebooks/32237
276970	application/epub+zip	http://www.gutenberg.org/ebooks/32237.epub.images	2020-06-16 00:47:57.157468	ebooks/32237
286692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32237.kindle.noimages	2020-06-16 00:47:57.865478	ebooks/32237
77519	text/plain	http://www.gutenberg.org/ebooks/32237.txt.utf-8	2020-06-16 00:47:56.97648	ebooks/32237
147654	application/zip	http://www.gutenberg.org/files/32237/32237-h.zip	2010-05-03 05:33:54	ebooks/32237
77547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32237/32237.txt	2010-05-03 05:33:54	ebooks/32237
35303	image/jpeg	http://www.gutenberg.org/cache/epub/32237/pg32237.cover.medium.jpg	2020-06-16 00:47:57.894518	ebooks/32237
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/32238.rdf	2020-06-16 00:47:59.056477	ebooks/32238
5575	image/jpeg	http://www.gutenberg.org/cache/epub/32238/pg32238.cover.small.jpg	2020-06-16 00:47:58.99943	ebooks/32238
430270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32238.kindle.images	2020-06-16 00:47:58.768454	ebooks/32238
223734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32238.kindle.noimages	2020-06-16 00:47:58.986457	ebooks/32238
50513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32238/32238-h/32238-h.htm	2010-05-03 05:38:24	ebooks/32238
87518	application/epub+zip	http://www.gutenberg.org/ebooks/32238.epub.noimages	2020-06-16 00:47:58.535459	ebooks/32238
144592	application/zip	http://www.gutenberg.org/files/32238/32238-h.zip	2010-05-03 05:38:24	ebooks/32238
215718	application/epub+zip	http://www.gutenberg.org/ebooks/32238.epub.images	2020-06-16 00:47:58.358477	ebooks/32238
17961	application/zip	http://www.gutenberg.org/files/32238/32238.zip	2010-05-03 05:38:24	ebooks/32238
32737	image/jpeg	http://www.gutenberg.org/cache/epub/32238/pg32238.cover.medium.jpg	2020-06-16 00:47:59.011427	ebooks/32238
45934	text/plain	http://www.gutenberg.org/ebooks/32238.txt.utf-8	2020-06-16 00:47:58.039451	ebooks/32238
45962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32238/32238.txt	2010-05-03 05:38:24	ebooks/32238
62785	application/zip	http://www.gutenberg.org/files/32239/32239-h.zip	2010-05-03 05:41:50	ebooks/32239
56707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32239/32239-8.zip	2010-05-03 05:41:50	ebooks/32239
153392	text/plain	http://www.gutenberg.org/ebooks/32239.txt.utf-8	2020-06-16 00:47:59.162434	ebooks/32239
182424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32239/32239-h/32239-h.htm	2010-05-03 05:41:50	ebooks/32239
492418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32239.kindle.noimages	2020-06-16 00:48:01.842395	ebooks/32239
492429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32239.kindle.images	2020-06-16 00:48:01.126412	ebooks/32239
56684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32239/32239.zip	2010-05-03 05:41:50	ebooks/32239
129345	application/epub+zip	http://www.gutenberg.org/ebooks/32239.epub.images	2020-06-16 00:47:59.894425	ebooks/32239
153416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32239/32239-8.txt	2010-05-03 05:41:50	ebooks/32239
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/32239.rdf	2020-06-16 00:48:02.396451	ebooks/32239
22714	image/jpeg	http://www.gutenberg.org/cache/epub/32239/pg32239.cover.medium.jpg	2020-06-16 00:48:02.149408	ebooks/32239
129342	application/epub+zip	http://www.gutenberg.org/ebooks/32239.epub.noimages	2020-06-16 00:48:00.418425	ebooks/32239
5606	image/jpeg	http://www.gutenberg.org/cache/epub/32239/pg32239.cover.small.jpg	2020-06-16 00:48:01.997388	ebooks/32239
153416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32239/32239.txt	2010-05-03 05:41:50	ebooks/32239
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/3224.rdf	2020-06-11 01:02:44.771091	ebooks/3224
3844	image/jpeg	http://www.gutenberg.org/cache/epub/3224/pg3224.cover.small.jpg	2020-06-02 00:37:54.405843	ebooks/3224
579203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3224.kindle.noimages	2020-06-02 00:37:54.306854	ebooks/3224
87531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3224/3224-h.zip	2011-03-29 05:39:56	ebooks/3224
18303	image/jpeg	http://www.gutenberg.org/cache/epub/3224/pg3224.cover.medium.jpg	2020-06-02 00:37:54.497865	ebooks/3224
121331	application/epub+zip	http://www.gutenberg.org/ebooks/3224.epub.noimages	2020-06-02 00:37:50.471914	ebooks/3224
520930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3224/3224-h/3224-h.htm	2011-03-29 05:39:28	ebooks/3224
579207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3224.kindle.images	2020-06-02 00:37:52.413904	ebooks/3224
370217	text/plain	http://www.gutenberg.org/ebooks/3224.txt.utf-8	2020-06-02 00:37:49.048915	ebooks/3224
83010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3224/3224-8.zip	2011-03-29 05:39:56	ebooks/3224
368297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3224/3224-8.txt	2011-03-29 05:39:02	ebooks/3224
121331	application/epub+zip	http://www.gutenberg.org/ebooks/3224.epub.images	2020-06-02 00:37:49.992919	ebooks/3224
489274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32240/32240-h.zip	2010-05-03 07:32:28	ebooks/32240
341511	text/plain	http://www.gutenberg.org/ebooks/32240.txt.utf-8	2020-06-16 00:48:02.504437	ebooks/32240
214621	application/epub+zip	http://www.gutenberg.org/ebooks/32240.epub.noimages	2020-06-16 00:48:03.312428	ebooks/32240
341553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32240/32240.txt	2010-05-03 07:23:50	ebooks/32240
740517	application/epub+zip	http://www.gutenberg.org/ebooks/32240.epub.images	2020-06-16 00:48:03.010397	ebooks/32240
40701	image/jpeg	http://www.gutenberg.org/cache/epub/32240/pg32240.cover.medium.jpg	2020-06-16 00:48:05.308353	ebooks/32240
130020	application/zip	http://www.gutenberg.org/files/32240/32240-8.zip	2010-05-03 07:23:50	ebooks/32240
341546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32240/32240-8.txt	2010-05-03 07:23:50	ebooks/32240
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/32240.rdf	2020-06-16 00:48:05.376384	ebooks/32240
380103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32240/32240-h/32240-h.htm	2010-05-03 07:27:17	ebooks/32240
5073	image/jpeg	http://www.gutenberg.org/cache/epub/32240/pg32240.cover.small.jpg	2020-06-16 00:48:05.284353	ebooks/32240
130019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32240/32240.zip	2010-05-03 07:23:50	ebooks/32240
1906299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32240.kindle.images	2020-06-16 00:48:04.362371	ebooks/32240
791317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32240.kindle.noimages	2020-06-16 00:48:05.258356	ebooks/32240
842960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32241.kindle.noimages	2020-06-16 00:48:08.828361	ebooks/32241
35226	image/jpeg	http://www.gutenberg.org/cache/epub/32241/pg32241.cover.medium.jpg	2020-06-16 00:48:08.888356	ebooks/32241
143656	application/zip	http://www.gutenberg.org/files/32241/32241.zip	2010-05-03 11:30:43	ebooks/32241
378228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32241/32241-8.txt	2010-05-03 11:30:43	ebooks/32241
4349	image/jpeg	http://www.gutenberg.org/cache/epub/32241/pg32241.cover.small.jpg	2020-06-16 00:48:08.859319	ebooks/32241
824822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32241/32241-h.zip	2010-05-03 11:36:32	ebooks/32241
378237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32241/32241.txt	2010-05-03 11:30:43	ebooks/32241
431790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32241/32241-h/32241-h.htm	2010-05-03 11:34:02	ebooks/32241
143653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32241/32241-8.zip	2010-05-03 11:30:43	ebooks/32241
230654	application/epub+zip	http://www.gutenberg.org/ebooks/32241.epub.noimages	2020-06-16 00:48:06.574345	ebooks/32241
2826634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32241.kindle.images	2020-06-16 00:48:07.828335	ebooks/32241
16667	application/rdf+xml	http://www.gutenberg.org/ebooks/32241.rdf	2020-06-16 00:48:08.96931	ebooks/32241
1404399	application/epub+zip	http://www.gutenberg.org/ebooks/32241.epub.images	2020-06-16 00:48:06.17634	ebooks/32241
378193	text/plain	http://www.gutenberg.org/ebooks/32241.txt.utf-8	2020-06-16 00:48:05.485351	ebooks/32241
120052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32242/32242.zip	2010-05-03 13:45:39	ebooks/32242
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/32242.rdf	2020-06-16 00:48:14.75143	ebooks/32242
48165	image/jpeg	http://www.gutenberg.org/cache/epub/32242/pg32242.cover.medium.jpg	2020-06-16 00:48:14.659426	ebooks/32242
323171	text/plain	http://www.gutenberg.org/ebooks/32242.txt.utf-8	2020-06-16 00:48:09.075435	ebooks/32242
120061	application/zip	http://www.gutenberg.org/files/32242/32242-8.zip	2010-05-03 13:45:39	ebooks/32242
13018965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32242.kindle.images	2020-06-16 00:48:13.719456	ebooks/32242
6112	image/jpeg	http://www.gutenberg.org/cache/epub/32242/pg32242.cover.small.jpg	2020-06-16 00:48:14.622426	ebooks/32242
323152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32242/32242-8.txt	2010-05-03 13:45:39	ebooks/32242
366873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32242/32242-h/32242-h.htm	2010-05-03 13:51:08	ebooks/32242
886762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32242.kindle.noimages	2020-06-16 00:48:14.583462	ebooks/32242
323206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32242/32242.txt	2010-05-03 13:45:39	ebooks/32242
6247561	application/epub+zip	http://www.gutenberg.org/ebooks/32242.epub.images	2020-06-16 00:48:10.250319	ebooks/32242
305774	application/epub+zip	http://www.gutenberg.org/ebooks/32242.epub.noimages	2020-06-16 00:48:10.696295	ebooks/32242
4460245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32242/32242-h.zip	2010-05-03 13:54:26	ebooks/32242
227620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32243.kindle.noimages	2020-06-16 00:48:16.187434	ebooks/32243
41607	image/jpeg	http://www.gutenberg.org/cache/epub/32243/pg32243.cover.medium.jpg	2020-06-16 00:48:16.211414	ebooks/32243
156864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32243/32243-h.zip	2010-05-03 17:36:50	ebooks/32243
60924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32243/32243.txt	2010-05-03 17:36:30	ebooks/32243
457804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32243.kindle.images	2020-06-16 00:48:15.924435	ebooks/32243
23138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32243/32243.zip	2010-05-03 17:36:50	ebooks/32243
71747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32243/32243-h/32243-h.htm	2010-05-03 15:16:26	ebooks/32243
60896	text/plain	http://www.gutenberg.org/ebooks/32243.txt.utf-8	2020-06-16 00:48:14.849451	ebooks/32243
182216	application/epub+zip	http://www.gutenberg.org/ebooks/32243.epub.images	2020-06-16 00:48:15.25245	ebooks/32243
6162	image/jpeg	http://www.gutenberg.org/cache/epub/32243/pg32243.cover.small.jpg	2020-06-16 00:48:16.200409	ebooks/32243
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/32243.rdf	2020-06-16 00:48:16.25941	ebooks/32243
76572	application/epub+zip	http://www.gutenberg.org/ebooks/32243.epub.noimages	2020-06-16 00:48:15.47142	ebooks/32243
266600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32244.kindle.noimages	2020-06-16 00:48:18.327387	ebooks/32244
13315	image/jpeg	http://www.gutenberg.org/cache/epub/32244/pg32244.cover.medium.jpg	2020-06-16 00:48:18.618402	ebooks/32244
1500910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32244.kindle.images	2020-06-16 00:48:17.848442	ebooks/32244
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/32244.rdf	2020-06-16 00:48:18.845428	ebooks/32244
72835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32244/32244-h/32244-h.htm	2010-05-03 15:21:58	ebooks/32244
67186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32244/32244-8.txt	2010-05-03 15:21:50	ebooks/32244
68236	text/plain	http://www.gutenberg.org/ebooks/32244.txt.utf-8	2020-06-16 00:48:16.357436	ebooks/32244
26553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32244/32244-8.zip	2010-05-03 15:22:00	ebooks/32244
3518	image/jpeg	http://www.gutenberg.org/cache/epub/32244/pg32244.cover.small.jpg	2020-06-16 00:48:18.474387	ebooks/32244
740645	application/epub+zip	http://www.gutenberg.org/ebooks/32244.epub.images	2020-06-16 00:48:16.828455	ebooks/32244
68008	application/epub+zip	http://www.gutenberg.org/ebooks/32244.epub.noimages	2020-06-16 00:48:17.191405	ebooks/32244
479521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32244/32244-h.zip	2010-05-03 15:22:00	ebooks/32244
279994	application/epub+zip	http://www.gutenberg.org/ebooks/32245.epub.noimages	2020-06-16 00:48:20.391368	ebooks/32245
579360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32245/32245-8.txt	2010-05-03 15:27:06	ebooks/32245
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/32245.rdf	2020-06-16 00:48:23.906313	ebooks/32245
1120526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32245.kindle.images	2020-06-16 00:48:21.861372	ebooks/32245
1120522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32245.kindle.noimages	2020-06-16 00:48:23.342331	ebooks/32245
221476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32245/32245-8.zip	2010-05-03 15:27:08	ebooks/32245
12939	image/jpeg	http://www.gutenberg.org/cache/epub/32245/pg32245.cover.medium.jpg	2020-06-16 00:48:23.654327	ebooks/32245
628882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32245/32245-h/32245-h.htm	2010-05-03 15:27:08	ebooks/32245
230053	application/zip	http://www.gutenberg.org/files/32245/32245-h.zip	2010-05-03 15:27:10	ebooks/32245
3294	image/jpeg	http://www.gutenberg.org/cache/epub/32245/pg32245.cover.small.jpg	2020-06-16 00:48:23.499377	ebooks/32245
279994	application/epub+zip	http://www.gutenberg.org/ebooks/32245.epub.images	2020-06-16 00:48:19.808387	ebooks/32245
589603	text/plain	http://www.gutenberg.org/ebooks/32245.txt.utf-8	2020-06-16 00:48:18.955374	ebooks/32245
1362340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32246/32246-h.zip	2010-05-03 16:10:04	ebooks/32246
480929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32246.kindle.noimages	2020-06-16 00:48:26.581293	ebooks/32246
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/32246.rdf	2020-06-16 00:48:26.673273	ebooks/32246
41715	image/jpeg	http://www.gutenberg.org/cache/epub/32246/pg32246.cover.medium.jpg	2020-06-16 00:48:26.619278	ebooks/32246
51345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32246/32246.zip	2010-05-03 16:10:04	ebooks/32246
5446	image/jpeg	http://www.gutenberg.org/cache/epub/32246/pg32246.cover.small.jpg	2020-06-16 00:48:26.600287	ebooks/32246
179663	application/epub+zip	http://www.gutenberg.org/ebooks/32246.epub.noimages	2020-06-16 00:48:24.796304	ebooks/32246
148723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32246/32246-h/32246-h.htm	2010-05-03 16:10:00	ebooks/32246
4824273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32246.kindle.images	2020-06-16 00:48:26.172293	ebooks/32246
131110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32246/32246.txt	2010-05-03 16:10:00	ebooks/32246
131082	text/plain	http://www.gutenberg.org/ebooks/32246.txt.utf-8	2020-06-16 00:48:24.008361	ebooks/32246
2362434	application/epub+zip	http://www.gutenberg.org/ebooks/32246.epub.images	2020-06-16 00:48:24.578394	ebooks/32246
925861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32247.kindle.images	2020-06-16 00:48:28.335576	ebooks/32247
95432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32247/32247.txt	2010-05-03 16:12:08	ebooks/32247
356570	application/epub+zip	http://www.gutenberg.org/ebooks/32247.epub.images	2020-06-16 00:48:27.265566	ebooks/32247
22178	image/jpeg	http://www.gutenberg.org/cache/epub/32247/pg32247.cover.medium.jpg	2020-06-16 00:48:29.206607	ebooks/32247
95404	text/plain	http://www.gutenberg.org/ebooks/32247.txt.utf-8	2020-06-16 00:48:26.774295	ebooks/32247
368726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32247.kindle.noimages	2020-06-16 00:48:28.918548	ebooks/32247
36503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32247/32247.zip	2010-05-03 16:12:08	ebooks/32247
102893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32247/32247-h/32247-h.htm	2010-05-03 16:12:08	ebooks/32247
91844	application/epub+zip	http://www.gutenberg.org/ebooks/32247.epub.noimages	2020-06-16 00:48:27.66458	ebooks/32247
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/32247.rdf	2020-06-16 00:48:29.433552	ebooks/32247
213067	application/zip	http://www.gutenberg.org/files/32247/32247-h.zip	2010-05-03 16:12:08	ebooks/32247
5194	image/jpeg	http://www.gutenberg.org/cache/epub/32247/pg32247.cover.small.jpg	2020-06-16 00:48:29.062591	ebooks/32247
527595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32248/32248-8.txt	2010-05-03 17:06:54	ebooks/32248
1220283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32248.kindle.noimages	2020-06-16 00:48:37.777431	ebooks/32248
305745	application/epub+zip	http://www.gutenberg.org/ebooks/32248.epub.noimages	2020-06-16 00:48:33.632486	ebooks/32248
527859	text/plain	http://www.gutenberg.org/ebooks/32248.txt.utf-8	2020-06-16 00:48:29.546558	ebooks/32248
203099	application/zip	http://www.gutenberg.org/files/32248/32248-8.zip	2010-05-03 17:07:04	ebooks/32248
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/32248.rdf	2020-06-16 00:48:38.673426	ebooks/32248
629326	text/html; charset=utf-8	http://www.gutenberg.org/files/32248/32248-h/32248-h.htm	2010-05-03 17:06:54	ebooks/32248
578165	application/epub+zip	http://www.gutenberg.org/ebooks/32248.epub.images	2020-06-16 00:48:32.719539	ebooks/32248
490737	application/zip	http://www.gutenberg.org/files/32248/32248-h.zip	2010-05-03 17:07:06	ebooks/32248
19697	image/jpeg	http://www.gutenberg.org/cache/epub/32248/pg32248.cover.medium.jpg	2020-06-16 00:48:38.32644	ebooks/32248
202828	application/zip	http://www.gutenberg.org/files/32248/32248.zip	2010-05-03 17:07:04	ebooks/32248
1722363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32248.kindle.images	2020-06-16 00:48:35.987526	ebooks/32248
527740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32248/32248.txt	2010-05-03 17:06:54	ebooks/32248
4744	image/jpeg	http://www.gutenberg.org/cache/epub/32248/pg32248.cover.small.jpg	2020-06-16 00:48:37.986427	ebooks/32248
196664	application/epub+zip	http://www.gutenberg.org/ebooks/32249.epub.noimages	2020-06-16 00:48:40.331428	ebooks/32249
117667	application/zip	http://www.gutenberg.org/files/32249/32249-8.zip	2010-05-03 17:08:50	ebooks/32249
321556	text/plain	http://www.gutenberg.org/ebooks/32249.txt.utf-8	2020-06-16 00:48:38.776433	ebooks/32249
321587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32249/32249-8.txt	2010-05-03 17:08:46	ebooks/32249
781278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32249.kindle.noimages	2020-06-16 00:48:43.555368	ebooks/32249
4850	image/jpeg	http://www.gutenberg.org/cache/epub/32249/pg32249.cover.small.jpg	2020-06-16 00:48:44.452357	ebooks/32249
117648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32249/32249.zip	2010-05-03 17:08:50	ebooks/32249
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/32249.rdf	2020-06-16 00:48:44.86436	ebooks/32249
1879423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32249/32249-h.zip	2010-05-03 17:08:50	ebooks/32249
16647	image/jpeg	http://www.gutenberg.org/cache/epub/32249/pg32249.cover.medium.jpg	2020-06-16 00:48:44.610355	ebooks/32249
360084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32249/32249-h/32249-h.htm	2010-05-03 17:08:46	ebooks/32249
2555276	application/epub+zip	http://www.gutenberg.org/ebooks/32249.epub.images	2020-06-16 00:48:39.769438	ebooks/32249
321578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32249/32249.txt	2010-05-03 17:08:46	ebooks/32249
6511130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32249.kindle.images	2020-06-16 00:48:42.466422	ebooks/32249
521544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3225/3225-h/3225-h.htm	2011-03-30 05:38:22	ebooks/3225
349804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3225/3225-8.txt	2011-03-30 05:37:04	ebooks/3225
88696	application/zip	http://www.gutenberg.org/files/3225/3225-h.zip	2011-03-30 05:38:50	ebooks/3225
351729	text/plain	http://www.gutenberg.org/ebooks/3225.txt.utf-8	2020-06-02 00:37:54.749879	ebooks/3225
584217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3225.kindle.noimages	2020-06-02 00:37:59.928772	ebooks/3225
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/3225.rdf	2020-06-11 01:02:44.795066	ebooks/3225
122529	application/epub+zip	http://www.gutenberg.org/ebooks/3225.epub.images	2020-06-02 00:37:55.678843	ebooks/3225
122529	application/epub+zip	http://www.gutenberg.org/ebooks/3225.epub.noimages	2020-06-02 00:37:56.145827	ebooks/3225
82999	application/zip	http://www.gutenberg.org/files/3225/3225-8.zip	2011-03-30 05:38:50	ebooks/3225
3840	image/jpeg	http://www.gutenberg.org/cache/epub/3225/pg3225.cover.small.jpg	2020-06-02 00:38:00.027774	ebooks/3225
584221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3225.kindle.images	2020-06-02 00:37:58.060802	ebooks/3225
18272	image/jpeg	http://www.gutenberg.org/cache/epub/3225/pg3225.cover.medium.jpg	2020-06-02 00:38:00.120784	ebooks/3225
1830845	application/epub+zip	http://www.gutenberg.org/ebooks/32250.epub.images	2020-06-16 00:48:50.536324	ebooks/32250
487727	text/plain; charset=utf-8	http://www.gutenberg.org/files/32250/32250-0.txt	2010-05-03 17:11:24	ebooks/32250
172574	text/plain; charset=utf-8	http://www.gutenberg.org/files/32250/32250-0.zip	2010-05-03 17:17:40	ebooks/32250
172507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32250/32250-8.zip	2010-05-03 17:17:40	ebooks/32250
546979	text/html; charset=utf-8	http://www.gutenberg.org/files/32250/32250-h/32250-h.htm	2010-05-03 17:11:54	ebooks/32250
18794	application/rdf+xml	http://www.gutenberg.org/ebooks/32250.rdf	2020-06-16 00:48:58.345384	ebooks/32250
488405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32250/32250.txt	2010-05-03 17:14:04	ebooks/32250
1809935	application/zip	http://www.gutenberg.org/files/32250/32250-h.zip	2010-05-03 17:17:42	ebooks/32250
3960857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32250.kindle.images	2020-06-16 00:48:55.021433	ebooks/32250
172620	application/zip	http://www.gutenberg.org/files/32250/32250.zip	2010-05-03 17:17:40	ebooks/32250
14428	text/html	http://www.gutenberg.org/files/32250/32250-h/redcross-table.html	2010-05-02 15:46:38	ebooks/32250
27361	image/jpeg	http://www.gutenberg.org/cache/epub/32250/pg32250.cover.medium.jpg	2020-06-16 00:48:57.987382	ebooks/32250
1820441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32250.kindle.noimages	2020-06-16 00:48:57.653382	ebooks/32250
3445	image/jpeg	http://www.gutenberg.org/cache/epub/32250/pg32250.cover.small.jpg	2020-06-16 00:48:57.823375	ebooks/32250
526664	text/html	http://www.gutenberg.org/files/32250/32250-h/redcross.html	2010-05-02 15:50:30	ebooks/32250
487890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32250/32250-8.txt	2010-05-03 17:13:10	ebooks/32250
469017	application/epub+zip	http://www.gutenberg.org/ebooks/32250.epub.noimages	2020-06-16 00:48:51.629392	ebooks/32250
137474	application/epub+zip	http://www.gutenberg.org/ebooks/32251.epub.noimages	2020-06-16 00:49:00.121352	ebooks/32251
171894	text/plain	http://www.gutenberg.org/ebooks/32251.txt.utf-8	2020-06-16 00:48:58.461389	ebooks/32251
546296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32251.kindle.noimages	2020-06-16 00:49:02.476331	ebooks/32251
3028496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32251.kindle.images	2020-06-16 00:49:01.449355	ebooks/32251
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/32251.rdf	2020-06-16 00:49:03.15031	ebooks/32251
58670	application/zip	http://www.gutenberg.org/files/32251/32251.zip	2010-05-04 07:06:27	ebooks/32251
852991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32251/32251-h.zip	2010-05-04 07:16:53	ebooks/32251
58682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32251/32251-8.zip	2010-05-04 07:06:27	ebooks/32251
171925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32251/32251.txt	2010-05-04 07:06:27	ebooks/32251
6197	image/jpeg	http://www.gutenberg.org/cache/epub/32251/pg32251.cover.small.jpg	2020-06-16 00:49:02.663316	ebooks/32251
31418	image/jpeg	http://www.gutenberg.org/cache/epub/32251/pg32251.cover.medium.jpg	2020-06-16 00:49:02.846319	ebooks/32251
222990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32251/32251-h/32251-h.htm	2010-05-04 07:10:03	ebooks/32251
171915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32251/32251-8.txt	2010-05-04 07:06:27	ebooks/32251
1541384	application/epub+zip	http://www.gutenberg.org/ebooks/32251.epub.images	2020-06-16 00:48:59.446375	ebooks/32251
2496009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32252/32252-h.zip	2010-05-04 07:53:46	ebooks/32252
2532743	application/epub+zip	http://www.gutenberg.org/ebooks/32252.epub.images	2020-06-16 00:49:09.522582	ebooks/32252
21251	image/jpeg	http://www.gutenberg.org/cache/epub/32252/pg32252.cover.medium.jpg	2020-06-16 00:49:33.310429	ebooks/32252
83140	text/plain	http://www.gutenberg.org/ebooks/32252.txt.utf-8	2020-06-16 00:49:03.248317	ebooks/32252
102964	application/epub+zip	http://www.gutenberg.org/ebooks/32252.epub.noimages	2020-06-16 00:49:10.00055	ebooks/32252
384594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32252.kindle.noimages	2020-06-16 00:49:32.992445	ebooks/32252
83137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32252/32252-8.txt	2010-05-04 07:45:57	ebooks/32252
4748	image/jpeg	http://www.gutenberg.org/cache/epub/32252/pg32252.cover.small.jpg	2020-06-16 00:49:33.153444	ebooks/32252
5599931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32252.kindle.images	2020-06-16 00:49:32.429443	ebooks/32252
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/32252.rdf	2020-06-16 00:49:33.565419	ebooks/32252
97337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32252/32252-h/32252-h.htm	2010-05-04 07:48:35	ebooks/32252
31715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32252/32252.zip	2010-05-04 07:45:57	ebooks/32252
31750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32252/32252-8.zip	2010-05-04 07:45:57	ebooks/32252
83166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32252/32252.txt	2010-05-04 07:45:57	ebooks/32252
5836	image/jpeg	http://www.gutenberg.org/cache/epub/32253/pg32253.cover.small.jpg	2020-06-16 00:49:36.263396	ebooks/32253
356795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32253/32253-h/32253-h.htm	2010-05-04 08:27:43	ebooks/32253
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/32253.rdf	2020-06-16 00:49:36.369384	ebooks/32253
589737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32253/32253-h.zip	2010-05-04 08:32:02	ebooks/32253
294081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32253/32253.txt	2010-05-04 08:24:19	ebooks/32253
706356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32253.kindle.noimages	2020-06-16 00:49:36.229389	ebooks/32253
1497772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32253.kindle.images	2020-06-16 00:49:35.394403	ebooks/32253
111181	application/zip	http://www.gutenberg.org/files/32253/32253-8.zip	2010-05-04 08:24:19	ebooks/32253
46205	image/jpeg	http://www.gutenberg.org/cache/epub/32253/pg32253.cover.medium.jpg	2020-06-16 00:49:36.296404	ebooks/32253
634409	application/epub+zip	http://www.gutenberg.org/ebooks/32253.epub.images	2020-06-16 00:49:34.141458	ebooks/32253
189854	application/epub+zip	http://www.gutenberg.org/ebooks/32253.epub.noimages	2020-06-16 00:49:34.455437	ebooks/32253
294072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32253/32253-8.txt	2010-05-04 08:24:19	ebooks/32253
111160	application/zip	http://www.gutenberg.org/files/32253/32253.zip	2010-05-04 08:24:19	ebooks/32253
294050	text/plain	http://www.gutenberg.org/ebooks/32253.txt.utf-8	2020-06-16 00:49:33.669468	ebooks/32253
41888	image/jpeg	http://www.gutenberg.org/cache/epub/32254/pg32254.cover.medium.jpg	2020-06-16 00:49:37.372377	ebooks/32254
20870	application/zip	http://www.gutenberg.org/files/32254/32254.zip	2010-05-04 13:41:04	ebooks/32254
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/32254.rdf	2020-06-16 00:49:37.418403	ebooks/32254
263622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32254.kindle.noimages	2020-06-16 00:49:37.343369	ebooks/32254
135248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32254/32254-h.zip	2010-05-04 13:41:04	ebooks/32254
53751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32254/32254.txt	2010-05-04 13:41:02	ebooks/32254
283149	application/epub+zip	http://www.gutenberg.org/ebooks/32254.epub.images	2020-06-16 00:49:36.64147	ebooks/32254
699202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32254.kindle.images	2020-06-16 00:49:37.098375	ebooks/32254
88446	application/epub+zip	http://www.gutenberg.org/ebooks/32254.epub.noimages	2020-06-16 00:49:36.774378	ebooks/32254
6281	image/jpeg	http://www.gutenberg.org/cache/epub/32254/pg32254.cover.small.jpg	2020-06-16 00:49:37.357402	ebooks/32254
53723	text/plain	http://www.gutenberg.org/ebooks/32254.txt.utf-8	2020-06-16 00:49:36.47139	ebooks/32254
58007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32254/32254-h/32254-h.htm	2010-05-04 13:41:02	ebooks/32254
18005677	application/zip	http://www.gutenberg.org/files/32255/32255-h.zip	2010-07-27 07:57:24	ebooks/32255
2364	image/jpeg	http://www.gutenberg.org/cache/epub/32255/pg32255.cover.small.jpg	2020-06-16 00:50:12.42944	ebooks/32255
259664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32255.kindle.noimages	2020-06-16 00:50:12.379427	ebooks/32255
24719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32255/32255-8.txt	2010-05-04 15:49:52	ebooks/32255
109316	application/epub+zip	http://www.gutenberg.org/ebooks/32255.epub.noimages	2020-06-16 00:49:42.954297	ebooks/32255
24726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32255/32255.txt	2010-05-04 15:49:52	ebooks/32255
12112	image/jpeg	http://www.gutenberg.org/cache/epub/32255/pg32255.cover.medium.jpg	2020-06-16 00:50:12.474446	ebooks/32255
24684	text/plain	http://www.gutenberg.org/ebooks/32255.txt.utf-8	2020-06-16 00:49:37.518382	ebooks/32255
48989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32255/32255-h/32255-h.htm	2010-07-27 07:52:46	ebooks/32255
8659	application/zip	http://www.gutenberg.org/files/32255/32255.zip	2010-07-27 07:56:52	ebooks/32255
33094156	application/epub+zip	http://www.gutenberg.org/ebooks/32255.epub.images	2020-06-16 00:49:42.616321	ebooks/32255
8665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32255/32255-8.zip	2010-07-27 07:56:52	ebooks/32255
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/32255.rdf	2020-06-16 00:50:12.583463	ebooks/32255
71955932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32255.kindle.images	2020-06-16 00:50:11.916435	ebooks/32255
244390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32256/32256.txt	2019-04-29 08:01:26	ebooks/32256
671737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32256/32256-h.zip	2019-04-29 08:01:46	ebooks/32256
96698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32256/32256.zip	2019-04-29 08:01:46	ebooks/32256
244367	text/plain	http://www.gutenberg.org/ebooks/32256.txt.utf-8	2020-06-16 00:50:12.690421	ebooks/32256
15933	application/rdf+xml	http://www.gutenberg.org/ebooks/32256.rdf	2020-06-16 00:50:16.822368	ebooks/32256
96732	application/zip	http://www.gutenberg.org/files/32256/32256-8.zip	2019-04-29 08:01:46	ebooks/32256
10954	image/jpeg	http://www.gutenberg.org/cache/epub/32256/pg32256.cover.medium.jpg	2020-06-16 00:50:16.585388	ebooks/32256
261575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32256/32256-h/32256-h.htm	2019-04-29 08:01:26	ebooks/32256
733016	application/epub+zip	http://www.gutenberg.org/ebooks/32256.epub.images	2020-06-16 00:50:13.477429	ebooks/32256
568515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32256.kindle.noimages	2020-06-16 00:50:16.289393	ebooks/32256
141891	application/epub+zip	http://www.gutenberg.org/ebooks/32256.epub.noimages	2020-06-16 00:50:13.945408	ebooks/32256
244390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32256/32256-8.txt	2019-04-29 08:01:26	ebooks/32256
3199	image/jpeg	http://www.gutenberg.org/cache/epub/32256/pg32256.cover.small.jpg	2020-06-16 00:50:16.438378	ebooks/32256
1706044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32256.kindle.images	2020-06-16 00:50:15.458446	ebooks/32256
50619	application/zip	http://www.gutenberg.org/files/32257/32257.zip	2010-05-04 15:56:34	ebooks/32257
137701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32257/32257-8.txt	2010-05-04 15:56:32	ebooks/32257
1578211	application/epub+zip	http://www.gutenberg.org/ebooks/32257.epub.images	2020-06-16 00:50:17.717411	ebooks/32257
1112704	application/zip	http://www.gutenberg.org/files/32257/32257-h.zip	2010-05-04 15:56:36	ebooks/32257
107028	application/epub+zip	http://www.gutenberg.org/ebooks/32257.epub.noimages	2020-06-16 00:50:18.171349	ebooks/32257
137693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32257/32257.txt	2010-05-04 15:56:32	ebooks/32257
14765	image/jpeg	http://www.gutenberg.org/cache/epub/32257/pg32257.cover.medium.jpg	2020-06-16 00:50:20.712322	ebooks/32257
4021	image/jpeg	http://www.gutenberg.org/cache/epub/32257/pg32257.cover.small.jpg	2020-06-16 00:50:20.562319	ebooks/32257
162595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32257/32257-h/32257-h.htm	2010-05-04 15:56:32	ebooks/32257
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/32257.rdf	2020-06-16 00:50:20.952324	ebooks/32257
50708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32257/32257-8.zip	2010-05-04 15:56:34	ebooks/32257
3552311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32257.kindle.images	2020-06-16 00:50:19.693362	ebooks/32257
137748	text/plain	http://www.gutenberg.org/ebooks/32257.txt.utf-8	2020-06-16 00:50:16.918379	ebooks/32257
419512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32257.kindle.noimages	2020-06-16 00:50:20.408319	ebooks/32257
26025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32258/32258.zip	2010-05-04 15:59:32	ebooks/32258
277548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32258/32258-h.zip	2010-05-04 15:59:32	ebooks/32258
1105263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32258.kindle.images	2020-06-16 00:50:24.022286	ebooks/32258
67822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32258/32258.txt	2010-05-04 15:59:30	ebooks/32258
77063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32258/32258-h/32258-h.htm	2010-05-04 15:59:30	ebooks/32258
258057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32258.kindle.noimages	2020-06-16 00:50:24.283277	ebooks/32258
448302	application/epub+zip	http://www.gutenberg.org/ebooks/32258.epub.images	2020-06-16 00:50:21.700305	ebooks/32258
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/32258.rdf	2020-06-16 00:50:24.825275	ebooks/32258
92417	application/epub+zip	http://www.gutenberg.org/ebooks/32258.epub.noimages	2020-06-16 00:50:23.200295	ebooks/32258
6565	image/jpeg	http://www.gutenberg.org/cache/epub/32258/pg32258.cover.small.jpg	2020-06-16 00:50:24.436278	ebooks/32258
32984	image/jpeg	http://www.gutenberg.org/cache/epub/32258/pg32258.cover.medium.jpg	2020-06-16 00:50:24.588272	ebooks/32258
67794	text/plain	http://www.gutenberg.org/ebooks/32258.txt.utf-8	2020-06-16 00:50:21.055336	ebooks/32258
162556	application/zip	http://www.gutenberg.org/files/32259/32259-h.zip	2010-05-04 16:02:52	ebooks/32259
33553	image/jpeg	http://www.gutenberg.org/cache/epub/32259/pg32259.cover.medium.jpg	2020-06-16 00:50:27.884542	ebooks/32259
228489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32259.kindle.noimages	2020-06-16 00:50:27.593543	ebooks/32259
532742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32259.kindle.images	2020-06-16 00:50:27.368528	ebooks/32259
55068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32259/32259-8.txt	2010-05-04 16:02:50	ebooks/32259
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/32259.rdf	2020-06-16 00:50:28.115524	ebooks/32259
21621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32259/32259.zip	2010-05-04 16:02:52	ebooks/32259
6196	image/jpeg	http://www.gutenberg.org/cache/epub/32259/pg32259.cover.small.jpg	2020-06-16 00:50:27.739544	ebooks/32259
21639	application/zip	http://www.gutenberg.org/files/32259/32259-8.zip	2010-05-04 16:02:52	ebooks/32259
55060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32259/32259.txt	2010-05-04 16:02:50	ebooks/32259
59530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32259/32259-h/32259-h.htm	2010-05-04 16:02:50	ebooks/32259
222148	application/epub+zip	http://www.gutenberg.org/ebooks/32259.epub.images	2020-06-16 00:50:25.452578	ebooks/32259
55036	text/plain	http://www.gutenberg.org/ebooks/32259.txt.utf-8	2020-06-16 00:50:24.925575	ebooks/32259
86855	application/epub+zip	http://www.gutenberg.org/ebooks/32259.epub.noimages	2020-06-16 00:50:26.77059	ebooks/32259
161891	text/html	http://www.gutenberg.org/ebooks/3226.html.images	2020-06-02 00:38:01.987766	ebooks/3226
3864	image/jpeg	http://www.gutenberg.org/cache/epub/3226/pg3226.cover.small.jpg	2020-06-02 00:38:02.965738	ebooks/3226
55471	application/zip	http://www.gutenberg.org/files/3226/3226.zip	2015-04-04 11:56:44	ebooks/3226
81953	application/epub+zip	http://www.gutenberg.org/ebooks/3226.epub.images	2020-06-02 00:38:02.112744	ebooks/3226
161891	text/html	http://www.gutenberg.org/ebooks/3226.html.noimages	2020-06-02 00:38:02.031752	ebooks/3226
151704	text/plain	http://www.gutenberg.org/ebooks/3226.txt.utf-8	2020-06-02 00:38:01.89076	ebooks/3226
328413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3226.kindle.images	2020-06-02 00:38:02.555738	ebooks/3226
151670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3226/3226.txt	2015-04-04 11:56:26	ebooks/3226
81953	application/epub+zip	http://www.gutenberg.org/ebooks/3226.epub.noimages	2020-06-02 00:38:02.168748	ebooks/3226
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/3226.rdf	2020-06-11 01:02:44.822069	ebooks/3226
328401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3226.kindle.noimages	2020-06-02 00:38:02.939735	ebooks/3226
17602	image/jpeg	http://www.gutenberg.org/cache/epub/3226/pg3226.cover.medium.jpg	2020-06-02 00:38:02.990745	ebooks/3226
816029	application/zip	http://www.gutenberg.org/files/32260/32260-h.zip	2010-05-04 16:05:40	ebooks/32260
3665	image/jpeg	http://www.gutenberg.org/cache/epub/32260/pg32260.cover.small.jpg	2020-06-16 00:50:31.528475	ebooks/32260
182540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32260/32260-h/32260-h.htm	2010-05-04 16:05:38	ebooks/32260
111206	application/epub+zip	http://www.gutenberg.org/ebooks/32260.epub.noimages	2020-06-16 00:50:29.326513	ebooks/32260
59030	application/zip	http://www.gutenberg.org/files/32260/32260.zip	2010-05-04 16:05:40	ebooks/32260
2698284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32260.kindle.images	2020-06-16 00:50:30.68649	ebooks/32260
1133206	application/epub+zip	http://www.gutenberg.org/ebooks/32260.epub.images	2020-06-16 00:50:28.90251	ebooks/32260
162735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32260/32260.txt	2010-05-04 16:05:36	ebooks/32260
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/32260.rdf	2020-06-16 00:50:31.91547	ebooks/32260
435456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32260.kindle.noimages	2020-06-16 00:50:31.377486	ebooks/32260
162735	text/plain	http://www.gutenberg.org/ebooks/32260.txt.utf-8	2020-06-16 00:50:28.213562	ebooks/32260
162743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32260/32260-8.txt	2010-05-04 16:05:36	ebooks/32260
59050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32260/32260-8.zip	2010-05-04 16:05:40	ebooks/32260
13498	image/jpeg	http://www.gutenberg.org/cache/epub/32260/pg32260.cover.medium.jpg	2020-06-16 00:50:31.678474	ebooks/32260
433396	text/plain	http://www.gutenberg.org/ebooks/32261.txt.utf-8	2020-06-16 00:50:32.021554	ebooks/32261
257278	application/epub+zip	http://www.gutenberg.org/ebooks/32261.epub.noimages	2020-06-16 00:50:36.520434	ebooks/32261
15103138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32261.kindle.images	2020-06-16 00:50:40.005376	ebooks/32261
170705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32261/32261-8.zip	2010-05-05 07:24:14	ebooks/32261
525742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32261/32261-h/32261-h.htm	2010-05-05 07:24:06	ebooks/32261
433358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32261/32261-8.txt	2010-05-05 07:24:06	ebooks/32261
3903041	application/zip	http://www.gutenberg.org/files/32261/32261-h.zip	2010-05-05 07:24:14	ebooks/32261
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/32261.rdf	2020-06-16 00:50:42.213346	ebooks/32261
170578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32261/32261.zip	2010-05-05 07:24:14	ebooks/32261
433359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32261/32261.txt	2010-05-05 07:24:06	ebooks/32261
5539	image/jpeg	http://www.gutenberg.org/cache/epub/32261/pg32261.cover.small.jpg	2020-06-16 00:50:41.734411	ebooks/32261
20965	image/jpeg	http://www.gutenberg.org/cache/epub/32261/pg32261.cover.medium.jpg	2020-06-16 00:50:41.913372	ebooks/32261
8711935	application/epub+zip	http://www.gutenberg.org/ebooks/32261.epub.images	2020-06-16 00:50:34.848434	ebooks/32261
1023666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32261.kindle.noimages	2020-06-16 00:50:41.543359	ebooks/32261
316324	text/plain; charset=utf-8	http://www.gutenberg.org/files/32262/32262-0.zip	2010-05-05 07:57:58	ebooks/32262
316053	application/zip	http://www.gutenberg.org/files/32262/32262-8.zip	2010-05-05 07:57:58	ebooks/32262
1230391	text/html; charset=utf-8	http://www.gutenberg.org/files/32262/32262-h/32262-h.htm	2010-05-05 07:56:50	ebooks/32262
802307	text/plain; charset=utf-8	http://www.gutenberg.org/files/32262/32262-0.txt	2010-05-05 07:56:48	ebooks/32262
4790	image/jpeg	http://www.gutenberg.org/cache/epub/32262/pg32262.cover.small.jpg	2020-06-16 00:50:53.792412	ebooks/32262
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/32262.rdf	2020-06-16 00:50:54.848457	ebooks/32262
19171	image/jpeg	http://www.gutenberg.org/cache/epub/32262/pg32262.cover.medium.jpg	2020-06-16 00:50:54.203398	ebooks/32262
802316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32262/32262-8.txt	2010-05-05 07:57:10	ebooks/32262
459684	application/epub+zip	http://www.gutenberg.org/ebooks/32262.epub.noimages	2020-06-16 00:50:45.651323	ebooks/32262
1966798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32262.kindle.images	2020-06-16 00:50:49.543278	ebooks/32262
468114	application/epub+zip	http://www.gutenberg.org/ebooks/32262.epub.images	2020-06-16 00:50:44.308312	ebooks/32262
362588	text/html; charset=utf-8	http://www.gutenberg.org/files/32262/32262-h.zip	2010-05-05 07:57:58	ebooks/32262
1953872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32262.kindle.noimages	2020-06-16 00:50:53.431398	ebooks/32262
311628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32263.kindle.noimages	2020-06-16 00:50:57.139361	ebooks/32263
81589	application/epub+zip	http://www.gutenberg.org/ebooks/32263.epub.images	2020-06-16 00:50:55.449416	ebooks/32263
86111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32263/32263-h/32263-h.htm	2010-05-05 09:19:44	ebooks/32263
23866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32263/32263-8.zip	2010-05-05 09:19:48	ebooks/32263
17914	image/jpeg	http://www.gutenberg.org/cache/epub/32263/pg32263.cover.medium.jpg	2020-06-16 00:50:57.429354	ebooks/32263
4635	image/jpeg	http://www.gutenberg.org/cache/epub/32263/pg32263.cover.small.jpg	2020-06-16 00:50:57.285357	ebooks/32263
81588	application/epub+zip	http://www.gutenberg.org/ebooks/32263.epub.noimages	2020-06-16 00:50:55.89037	ebooks/32263
62807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32263/32263-8.txt	2010-05-05 09:19:42	ebooks/32263
26743	application/zip	http://www.gutenberg.org/files/32263/32263-h.zip	2010-05-05 09:19:48	ebooks/32263
311637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32263.kindle.images	2020-06-16 00:50:56.513365	ebooks/32263
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/32263.rdf	2020-06-16 00:50:57.65635	ebooks/32263
63124	text/plain	http://www.gutenberg.org/ebooks/32263.txt.utf-8	2020-06-16 00:50:54.943396	ebooks/32263
407972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32264.kindle.noimages	2020-06-16 00:51:00.839307	ebooks/32264
85604	text/plain	http://www.gutenberg.org/ebooks/32264.txt.utf-8	2020-06-16 00:50:57.757361	ebooks/32264
29378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32264/32264-8.zip	2010-05-05 09:36:00	ebooks/32264
135527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32264/32264-h/32264-h.htm	2010-05-05 09:23:28	ebooks/32264
98351	application/epub+zip	http://www.gutenberg.org/ebooks/32264.epub.images	2020-06-16 00:50:58.423337	ebooks/32264
23635	image/jpeg	http://www.gutenberg.org/cache/epub/32264/pg32264.cover.medium.jpg	2020-06-16 00:51:01.155303	ebooks/32264
98352	application/epub+zip	http://www.gutenberg.org/ebooks/32264.epub.noimages	2020-06-16 00:50:58.989328	ebooks/32264
85124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32264/32264-8.txt	2010-05-05 09:23:26	ebooks/32264
5898	image/jpeg	http://www.gutenberg.org/cache/epub/32264/pg32264.cover.small.jpg	2020-06-16 00:51:00.998312	ebooks/32264
407979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32264.kindle.images	2020-06-16 00:50:59.913321	ebooks/32264
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/32264.rdf	2020-06-16 00:51:01.407294	ebooks/32264
34175	application/zip	http://www.gutenberg.org/files/32264/32264-h.zip	2010-05-05 09:36:00	ebooks/32264
20796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32265/32265-h.zip	2010-05-05 09:28:22	ebooks/32265
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/32265.rdf	2020-06-16 00:51:04.225265	ebooks/32265
24223	image/jpeg	http://www.gutenberg.org/cache/epub/32265/pg32265.cover.medium.jpg	2020-06-16 00:51:03.993265	ebooks/32265
80863	application/epub+zip	http://www.gutenberg.org/ebooks/32265.epub.images	2020-06-16 00:51:02.021299	ebooks/32265
80859	application/epub+zip	http://www.gutenberg.org/ebooks/32265.epub.noimages	2020-06-16 00:51:02.48928	ebooks/32265
63600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32265/32265-h/32265-h.htm	2010-05-05 09:28:20	ebooks/32265
48198	text/plain	http://www.gutenberg.org/ebooks/32265.txt.utf-8	2020-06-16 00:51:01.507304	ebooks/32265
304247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32265.kindle.noimages	2020-06-16 00:51:03.697275	ebooks/32265
5423	image/jpeg	http://www.gutenberg.org/cache/epub/32265/pg32265.cover.small.jpg	2020-06-16 00:51:03.845282	ebooks/32265
304259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32265.kindle.images	2020-06-16 00:51:03.091288	ebooks/32265
47996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32265/32265-8.txt	2010-05-05 09:28:18	ebooks/32265
18475	application/zip	http://www.gutenberg.org/files/32265/32265-8.zip	2010-05-05 09:28:20	ebooks/32265
95177	application/epub+zip	http://www.gutenberg.org/ebooks/32266.epub.noimages	2020-06-16 00:51:04.789568	ebooks/32266
33156	image/jpeg	http://www.gutenberg.org/cache/epub/32266/pg32266.cover.medium.jpg	2020-06-16 00:51:05.396553	ebooks/32266
59141	text/plain	http://www.gutenberg.org/ebooks/32266.txt.utf-8	2020-06-16 00:51:04.321571	ebooks/32266
420400	application/epub+zip	http://www.gutenberg.org/ebooks/32266.epub.images	2020-06-16 00:51:04.592582	ebooks/32266
23859	application/zip	http://www.gutenberg.org/files/32266/32266.zip	2010-05-05 11:17:01	ebooks/32266
67418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32266/32266-h/32266-h.htm	2010-05-05 11:20:09	ebooks/32266
278131	application/zip	http://www.gutenberg.org/files/32266/32266-h.zip	2010-05-05 11:22:14	ebooks/32266
779220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32266.kindle.images	2020-06-16 00:51:05.111551	ebooks/32266
59140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32266/32266.txt	2010-05-05 11:17:01	ebooks/32266
255861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32266.kindle.noimages	2020-06-16 00:51:05.368545	ebooks/32266
5641	image/jpeg	http://www.gutenberg.org/cache/epub/32266/pg32266.cover.small.jpg	2020-06-16 00:51:05.382555	ebooks/32266
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/32266.rdf	2020-06-16 00:51:05.445554	ebooks/32266
1207548	text/html	http://www.gutenberg.org/ebooks/32267.html.noimages	2020-06-16 00:51:06.60254	ebooks/32267
1207548	text/html	http://www.gutenberg.org/ebooks/32267.html.images	2020-06-16 00:51:06.290557	ebooks/32267
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/32267.rdf	2020-06-16 00:51:13.178443	ebooks/32267
564577	application/epub+zip	http://www.gutenberg.org/ebooks/32267.epub.noimages	2020-06-16 00:51:07.916532	ebooks/32267
2153129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32267.kindle.images	2020-06-16 00:51:10.290487	ebooks/32267
2153125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32267.kindle.noimages	2020-06-16 00:51:12.663448	ebooks/32267
463795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32267/32267-8.zip	2010-05-05 12:01:47	ebooks/32267
1152706	text/plain	http://www.gutenberg.org/ebooks/32267.txt.utf-8	2020-06-16 00:51:05.57354	ebooks/32267
564577	application/epub+zip	http://www.gutenberg.org/ebooks/32267.epub.images	2020-06-16 00:51:07.354529	ebooks/32267
1152665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32267/32267-8.txt	2010-05-05 12:01:47	ebooks/32267
1152717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32267/32267.txt	2010-05-05 12:01:47	ebooks/32267
463681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32267/32267.zip	2010-05-05 12:01:47	ebooks/32267
19148	image/jpeg	http://www.gutenberg.org/cache/epub/32267/pg32267.cover.medium.jpg	2020-06-16 00:51:12.952444	ebooks/32267
4877	image/jpeg	http://www.gutenberg.org/cache/epub/32267/pg32267.cover.small.jpg	2020-06-16 00:51:12.809458	ebooks/32267
160172	text/plain	http://www.gutenberg.org/ebooks/32268.txt.utf-8	2020-06-16 00:51:13.280444	ebooks/32268
126633	application/epub+zip	http://www.gutenberg.org/ebooks/32268.epub.noimages	2020-06-16 00:51:14.487428	ebooks/32268
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/32268.rdf	2020-06-16 00:51:16.873395	ebooks/32268
231612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32268/32268-h.zip	2010-05-05 18:27:43	ebooks/32268
188797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32268/32268-h/32268-h.htm	2010-05-05 18:24:57	ebooks/32268
1295106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32268.kindle.images	2020-06-16 00:51:15.51344	ebooks/32268
25683	image/jpeg	http://www.gutenberg.org/cache/epub/32268/pg32268.cover.medium.jpg	2020-06-16 00:51:16.6324	ebooks/32268
480683	application/epub+zip	http://www.gutenberg.org/ebooks/32268.epub.images	2020-06-16 00:51:13.953477	ebooks/32268
160171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32268/32268.txt	2010-05-05 18:21:03	ebooks/32268
58724	application/zip	http://www.gutenberg.org/files/32268/32268.zip	2010-05-05 18:21:03	ebooks/32268
5529	image/jpeg	http://www.gutenberg.org/cache/epub/32268/pg32268.cover.small.jpg	2020-06-16 00:51:16.47944	ebooks/32268
494451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32268.kindle.noimages	2020-06-16 00:51:16.325421	ebooks/32268
304354	text/plain	http://www.gutenberg.org/ebooks/32269.txt.utf-8	2020-06-16 00:51:16.975403	ebooks/32269
6598	image/jpeg	http://www.gutenberg.org/cache/epub/32269/pg32269.cover.small.jpg	2020-06-16 00:51:19.210413	ebooks/32269
675087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32269.kindle.noimages	2020-06-16 00:51:19.18938	ebooks/32269
304385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32269/32269.txt	2010-05-05 16:07:20	ebooks/32269
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/32269.rdf	2020-06-16 00:51:19.293373	ebooks/32269
43579	image/jpeg	http://www.gutenberg.org/cache/epub/32269/pg32269.cover.medium.jpg	2020-06-16 00:51:19.230401	ebooks/32269
114255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32269/32269-8.zip	2010-05-05 16:07:30	ebooks/32269
324371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32269/32269-h/32269-h.htm	2010-05-05 16:06:50	ebooks/32269
442661	application/epub+zip	http://www.gutenberg.org/ebooks/32269.epub.images	2020-06-16 00:51:17.383447	ebooks/32269
1218194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32269.kindle.images	2020-06-16 00:51:18.441383	ebooks/32269
320655	application/zip	http://www.gutenberg.org/files/32269/32269-h.zip	2010-05-05 16:07:30	ebooks/32269
187571	application/epub+zip	http://www.gutenberg.org/ebooks/32269.epub.noimages	2020-06-16 00:51:17.630401	ebooks/32269
114238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32269/32269.zip	2010-05-05 16:07:30	ebooks/32269
304385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32269/32269-8.txt	2010-05-05 16:06:50	ebooks/32269
262471	application/epub+zip	http://www.gutenberg.org/ebooks/3227.epub.noimages	2020-06-02 00:38:07.210686	ebooks/3227
262471	application/epub+zip	http://www.gutenberg.org/ebooks/3227.epub.images	2020-06-02 00:38:07.047715	ebooks/3227
1000815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3227.kindle.images	2020-06-02 00:38:08.453688	ebooks/3227
215431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3227/3227-8.zip	2015-04-04 11:15:20	ebooks/3227
600675	text/html	http://www.gutenberg.org/ebooks/3227.html.images	2020-06-02 00:38:06.668718	ebooks/3227
541692	text/plain	http://www.gutenberg.org/ebooks/3227.txt.utf-8	2020-06-02 00:38:06.255699	ebooks/3227
15313	image/jpeg	http://www.gutenberg.org/cache/epub/3227/pg3227.cover.medium.jpg	2020-06-02 00:38:09.752882	ebooks/3227
3543	image/jpeg	http://www.gutenberg.org/cache/epub/3227/pg3227.cover.small.jpg	2020-06-02 00:38:09.727906	ebooks/3227
600675	text/html	http://www.gutenberg.org/ebooks/3227.html.noimages	2020-06-02 00:38:06.7957	ebooks/3227
1000799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3227.kindle.noimages	2020-06-02 00:38:09.700847	ebooks/3227
541379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3227/3227-8.txt	2015-04-04 11:14:48	ebooks/3227
1294359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32270.kindle.images	2020-06-16 00:51:20.873342	ebooks/32270
178525	application/epub+zip	http://www.gutenberg.org/ebooks/32270.epub.noimages	2020-06-16 00:51:20.072372	ebooks/32270
7676	image/jpeg	http://www.gutenberg.org/cache/epub/32270/pg32270.cover.small.jpg	2020-06-16 00:51:21.619404	ebooks/32270
53970	image/jpeg	http://www.gutenberg.org/cache/epub/32270/pg32270.cover.medium.jpg	2020-06-16 00:51:21.64034	ebooks/32270
492642	application/epub+zip	http://www.gutenberg.org/ebooks/32270.epub.images	2020-06-16 00:51:19.807361	ebooks/32270
295072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32270/32270.txt	2010-05-05 16:09:12	ebooks/32270
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/32270.rdf	2020-06-16 00:51:21.703336	ebooks/32270
351939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32270/32270-h.zip	2010-05-05 16:09:14	ebooks/32270
295052	text/plain	http://www.gutenberg.org/ebooks/32270.txt.utf-8	2020-06-16 00:51:19.400404	ebooks/32270
295081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32270/32270-8.txt	2010-05-05 16:09:12	ebooks/32270
313863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32270/32270-h/32270-h.htm	2010-05-05 16:09:12	ebooks/32270
111658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32270/32270.zip	2010-05-05 16:09:14	ebooks/32270
111678	application/zip	http://www.gutenberg.org/files/32270/32270-8.zip	2010-05-05 16:09:14	ebooks/32270
669917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32270.kindle.noimages	2020-06-16 00:51:21.598338	ebooks/32270
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/32271.rdf	2020-06-16 00:51:26.981282	ebooks/32271
5054	image/jpeg	http://www.gutenberg.org/cache/epub/32271/pg32271.cover.small.jpg	2020-06-16 00:51:26.580277	ebooks/32271
306040	application/epub+zip	http://www.gutenberg.org/ebooks/32271.epub.noimages	2020-06-16 00:51:23.261374	ebooks/32271
306040	application/epub+zip	http://www.gutenberg.org/ebooks/32271.epub.images	2020-06-16 00:51:22.716405	ebooks/32271
623201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32271/32271-8.txt	2010-05-05 17:27:14	ebooks/32271
240395	application/zip	http://www.gutenberg.org/files/32271/32271.zip	2010-05-05 17:27:16	ebooks/32271
15906	image/jpeg	http://www.gutenberg.org/cache/epub/32271/pg32271.cover.medium.jpg	2020-06-16 00:51:26.733309	ebooks/32271
240445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32271/32271-8.zip	2010-05-05 17:27:16	ebooks/32271
623296	text/plain	http://www.gutenberg.org/ebooks/32271.txt.utf-8	2020-06-16 00:51:21.812353	ebooks/32271
1241596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32271.kindle.noimages	2020-06-16 00:51:26.422276	ebooks/32271
250916	application/zip	http://www.gutenberg.org/files/32271/32271-h.zip	2010-05-05 17:27:18	ebooks/32271
623285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32271/32271.txt	2010-05-05 17:27:14	ebooks/32271
715994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32271/32271-h/32271-h.htm	2010-05-05 17:27:16	ebooks/32271
1241604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32271.kindle.images	2020-06-16 00:51:24.842298	ebooks/32271
251597	application/zip	http://www.gutenberg.org/files/32272/32272-h.zip	2011-05-26 04:56:58	ebooks/32272
375184	application/epub+zip	http://www.gutenberg.org/ebooks/32272.epub.images	2020-06-16 00:51:27.340337	ebooks/32272
101776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32272/32272-h/32272-h.htm	2011-05-26 04:55:48	ebooks/32272
95948	text/plain	http://www.gutenberg.org/ebooks/32272.txt.utf-8	2020-06-16 00:51:27.076276	ebooks/32272
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/32272.rdf	2020-06-16 00:51:28.259258	ebooks/32272
41670	image/jpeg	http://www.gutenberg.org/cache/epub/32272/pg32272.cover.medium.jpg	2020-06-16 00:51:28.212259	ebooks/32272
6413	image/jpeg	http://www.gutenberg.org/cache/epub/32272/pg32272.cover.small.jpg	2020-06-16 00:51:28.198269	ebooks/32272
103134	application/epub+zip	http://www.gutenberg.org/ebooks/32272.epub.noimages	2020-06-16 00:51:27.538257	ebooks/32272
95976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32272/32272.txt	2011-05-26 04:55:54	ebooks/32272
37194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32272/32272.zip	2011-05-26 04:56:58	ebooks/32272
739900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32272.kindle.images	2020-06-16 00:51:27.88927	ebooks/32272
321750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32272.kindle.noimages	2020-06-16 00:51:28.184321	ebooks/32272
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/32273.rdf	2020-06-16 00:51:33.292406	ebooks/32273
362294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32273/32273.txt	2010-05-06 07:32:34	ebooks/32273
3226213	application/epub+zip	http://www.gutenberg.org/ebooks/32273.epub.images	2020-06-16 00:51:29.173467	ebooks/32273
132050	application/zip	http://www.gutenberg.org/files/32273/32273.zip	2010-05-06 07:32:34	ebooks/32273
811202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32273.kindle.noimages	2020-06-16 00:51:33.153389	ebooks/32273
4179	image/jpeg	http://www.gutenberg.org/cache/epub/32273/pg32273.cover.small.jpg	2020-06-16 00:51:33.185399	ebooks/32273
1817097	application/zip	http://www.gutenberg.org/files/32273/32273-h.zip	2010-05-06 07:32:36	ebooks/32273
7358215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32273.kindle.images	2020-06-16 00:51:32.150455	ebooks/32273
223840	application/epub+zip	http://www.gutenberg.org/ebooks/32273.epub.noimages	2020-06-16 00:51:29.500471	ebooks/32273
415164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32273/32273-h/32273-h.htm	2010-05-06 07:32:34	ebooks/32273
33825	image/jpeg	http://www.gutenberg.org/cache/epub/32273/pg32273.cover.medium.jpg	2020-06-16 00:51:33.21539	ebooks/32273
362266	text/plain	http://www.gutenberg.org/ebooks/32273.txt.utf-8	2020-06-16 00:51:28.365258	ebooks/32273
952637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32274.kindle.noimages	2020-06-16 00:51:38.20233	ebooks/32274
3881800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32274.kindle.images	2020-06-16 00:51:36.900343	ebooks/32274
2085232	application/epub+zip	http://www.gutenberg.org/ebooks/32274.epub.images	2020-06-16 00:51:34.508426	ebooks/32274
409639	text/plain	http://www.gutenberg.org/ebooks/32274.txt.utf-8	2020-06-16 00:51:33.400404	ebooks/32274
1243403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32274/32274-h.zip	2010-05-07 11:57:40	ebooks/32274
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/32274.rdf	2020-06-16 00:51:38.79132	ebooks/32274
160370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32274/32274.zip	2010-05-07 11:49:20	ebooks/32274
160391	application/zip	http://www.gutenberg.org/files/32274/32274-8.zip	2010-05-07 11:49:20	ebooks/32274
409671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32274/32274.txt	2010-05-07 11:49:20	ebooks/32274
460737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32274/32274-h/32274-h.htm	2010-05-07 11:52:57	ebooks/32274
5677	image/jpeg	http://www.gutenberg.org/cache/epub/32274/pg32274.cover.small.jpg	2020-06-16 00:51:38.365335	ebooks/32274
409662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32274/32274-8.txt	2010-05-07 11:49:20	ebooks/32274
26047	image/jpeg	http://www.gutenberg.org/cache/epub/32274/pg32274.cover.medium.jpg	2020-06-16 00:51:38.526404	ebooks/32274
240289	application/epub+zip	http://www.gutenberg.org/ebooks/32274.epub.noimages	2020-06-16 00:51:35.123387	ebooks/32274
617231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32275.kindle.images	2020-06-16 00:51:40.483332	ebooks/32275
293413	application/epub+zip	http://www.gutenberg.org/ebooks/32275.epub.images	2020-06-16 00:51:39.444315	ebooks/32275
279074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32275.kindle.noimages	2020-06-16 00:51:40.968287	ebooks/32275
83864	application/epub+zip	http://www.gutenberg.org/ebooks/32275.epub.noimages	2020-06-16 00:51:39.931321	ebooks/32275
5334	image/jpeg	http://www.gutenberg.org/cache/epub/32275/pg32275.cover.small.jpg	2020-06-16 00:51:41.117287	ebooks/32275
37146	text/html	http://www.gutenberg.org/files/32275/32275-h/32275-h.htm	2010-05-06 12:52:53	ebooks/32275
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/32275.rdf	2020-06-16 00:51:41.495281	ebooks/32275
172708	application/zip	http://www.gutenberg.org/files/32275/32275-h.zip	2010-05-06 12:56:33	ebooks/32275
32001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32275/32275.txt	2010-05-06 12:56:33	ebooks/32275
32002	text/plain	http://www.gutenberg.org/ebooks/32275.txt.utf-8	2020-06-16 00:51:38.891322	ebooks/32275
12420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32275/32275.zip	2010-05-06 12:56:33	ebooks/32275
25042	image/jpeg	http://www.gutenberg.org/cache/epub/32275/pg32275.cover.medium.jpg	2020-06-16 00:51:41.264317	ebooks/32275
21224	text/html	http://www.gutenberg.org/files/32276/32276-h.zip	2010-05-06 13:13:29	ebooks/32276
16066	image/jpeg	http://www.gutenberg.org/cache/epub/32276/pg32276.cover.medium.jpg	2020-06-16 00:51:43.684567	ebooks/32276
79217	application/epub+zip	http://www.gutenberg.org/ebooks/32276.epub.images	2020-06-16 00:51:41.974276	ebooks/32276
4074	image/jpeg	http://www.gutenberg.org/cache/epub/32276/pg32276.cover.small.jpg	2020-06-16 00:51:43.541267	ebooks/32276
19133	application/zip	http://www.gutenberg.org/files/32276/32276.zip	2010-05-06 13:13:29	ebooks/32276
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/32276.rdf	2020-06-16 00:51:43.909557	ebooks/32276
19215	application/zip	http://www.gutenberg.org/files/32276/32276-0.zip	2010-05-06 13:13:29	ebooks/32276
273301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32276.kindle.noimages	2020-06-16 00:51:43.397265	ebooks/32276
273311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32276.kindle.images	2020-06-16 00:51:42.904277	ebooks/32276
79215	application/epub+zip	http://www.gutenberg.org/ebooks/32276.epub.noimages	2020-06-16 00:51:42.414284	ebooks/32276
49336	text/plain; charset=utf-8	http://www.gutenberg.org/files/32276/32276-0.txt	2010-05-06 13:10:39	ebooks/32276
48828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32276/32276.txt	2010-05-06 13:13:29	ebooks/32276
58010	text/html	http://www.gutenberg.org/files/32276/32276-h/32276-h.htm	2010-05-06 13:11:37	ebooks/32276
380944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32277.kindle.images	2020-06-16 00:51:44.720548	ebooks/32277
21643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32277/32277.zip	2010-05-06 14:01:12	ebooks/32277
55928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32277/32277.txt	2010-05-06 14:01:12	ebooks/32277
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/32277.rdf	2020-06-16 00:51:45.095534	ebooks/32277
66653	text/html	http://www.gutenberg.org/files/32277/32277-h/32277-h.htm	2010-05-06 13:58:11	ebooks/32277
186754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32277.kindle.noimages	2020-06-16 00:51:45.006546	ebooks/32277
60388	application/epub+zip	http://www.gutenberg.org/ebooks/32277.epub.noimages	2020-06-16 00:51:44.387544	ebooks/32277
21364	image/jpeg	http://www.gutenberg.org/cache/epub/32277/pg32277.cover.medium.jpg	2020-06-16 00:51:45.039547	ebooks/32277
56443	text/plain; charset=utf-8	http://www.gutenberg.org/files/32277/32277-0.txt	2010-05-06 13:57:21	ebooks/32277
156676	application/zip	http://www.gutenberg.org/files/32277/32277-h.zip	2010-05-06 14:01:12	ebooks/32277
183146	application/epub+zip	http://www.gutenberg.org/ebooks/32277.epub.images	2020-06-16 00:51:44.141552	ebooks/32277
3863	image/jpeg	http://www.gutenberg.org/cache/epub/32277/pg32277.cover.small.jpg	2020-06-16 00:51:45.02363	ebooks/32277
21722	text/plain; charset=utf-8	http://www.gutenberg.org/files/32277/32277-0.zip	2010-05-06 14:01:12	ebooks/32277
162902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32278/32278-h/32278-h.htm	2010-05-07 03:48:26	ebooks/32278
430621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32278.kindle.noimages	2020-06-16 00:51:48.574489	ebooks/32278
3677	image/jpeg	http://www.gutenberg.org/cache/epub/32278/pg32278.cover.small.jpg	2020-06-16 00:51:48.725492	ebooks/32278
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/32278.rdf	2020-06-16 00:51:49.107489	ebooks/32278
144127	text/plain	http://www.gutenberg.org/ebooks/32278.txt.utf-8	2020-06-16 00:51:45.196622	ebooks/32278
15539	image/jpeg	http://www.gutenberg.org/cache/epub/32278/pg32278.cover.medium.jpg	2020-06-16 00:51:48.872503	ebooks/32278
144155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32278/32278.txt	2010-05-07 03:48:26	ebooks/32278
1166917	application/epub+zip	http://www.gutenberg.org/ebooks/32278.epub.images	2020-06-16 00:51:45.948559	ebooks/32278
122751	application/epub+zip	http://www.gutenberg.org/ebooks/32278.epub.noimages	2020-06-16 00:51:46.458529	ebooks/32278
2746874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32278.kindle.images	2020-06-16 00:51:47.922507	ebooks/32278
49364	application/zip	http://www.gutenberg.org/files/32278/32278.zip	2010-05-07 03:48:26	ebooks/32278
631558	application/zip	http://www.gutenberg.org/files/32278/32278-h.zip	2010-05-07 03:48:28	ebooks/32278
152770	application/epub+zip	http://www.gutenberg.org/ebooks/32279.epub.noimages	2020-06-16 00:51:50.434486	ebooks/32279
93482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32279/32279.zip	2010-05-07 03:52:38	ebooks/32279
299282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32279/32279-h/32279-h.htm	2010-05-07 03:52:36	ebooks/32279
18249	image/jpeg	http://www.gutenberg.org/cache/epub/32279/pg32279.cover.medium.jpg	2020-06-16 00:51:52.837437	ebooks/32279
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/32279.rdf	2020-06-16 00:51:53.083472	ebooks/32279
4872	image/jpeg	http://www.gutenberg.org/cache/epub/32279/pg32279.cover.small.jpg	2020-06-16 00:51:52.685442	ebooks/32279
93501	application/zip	http://www.gutenberg.org/files/32279/32279-8.zip	2010-05-07 03:52:38	ebooks/32279
528415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32279/32279-h.zip	2010-05-07 03:52:38	ebooks/32279
919769	application/epub+zip	http://www.gutenberg.org/ebooks/32279.epub.images	2020-06-16 00:51:49.931477	ebooks/32279
263886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32279/32279-8.txt	2010-05-07 03:52:36	ebooks/32279
647870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32279.kindle.noimages	2020-06-16 00:51:52.530439	ebooks/32279
263865	text/plain	http://www.gutenberg.org/ebooks/32279.txt.utf-8	2020-06-16 00:51:49.208487	ebooks/32279
1844981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32279.kindle.images	2020-06-16 00:51:51.554482	ebooks/32279
263877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32279/32279.txt	2010-05-07 03:52:36	ebooks/32279
635450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3228.kindle.images	2020-06-02 00:38:11.355827	ebooks/3228
195865	text/html	http://www.gutenberg.org/files/3228/3228-h/3228-h.htm	2014-07-27 04:22:36	ebooks/3228
221644	application/epub+zip	http://www.gutenberg.org/ebooks/3228.epub.images	2020-06-02 00:38:10.297841	ebooks/3228
149751	text/plain; charset=utf-8	http://www.gutenberg.org/files/3228/3228-0.txt	2014-07-27 04:15:30	ebooks/3228
379851	text/html	http://www.gutenberg.org/files/3228/3228-h.zip	2014-07-27 04:24:36	ebooks/3228
3742	image/jpeg	http://www.gutenberg.org/cache/epub/3228/pg3228.cover.small.jpg	2020-06-02 00:38:12.155816	ebooks/3228
16262	image/jpeg	http://www.gutenberg.org/cache/epub/3228/pg3228.cover.medium.jpg	2020-06-02 00:38:12.201814	ebooks/3228
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/3228.rdf	2020-06-11 01:02:44.868077	ebooks/3228
389266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3228.kindle.noimages	2020-06-02 00:38:12.106819	ebooks/3228
93484	application/epub+zip	http://www.gutenberg.org/ebooks/3228.epub.noimages	2020-06-02 00:38:10.568842	ebooks/3228
55654	text/plain; charset=utf-8	http://www.gutenberg.org/files/3228/3228-0.zip	2014-07-27 04:24:36	ebooks/3228
8293837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32280/32280-h.zip	2010-05-07 05:10:42	ebooks/32280
19203	image/jpeg	http://www.gutenberg.org/cache/epub/32280/pg32280.cover.medium.jpg	2020-06-16 00:52:17.775323	ebooks/32280
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/32280.rdf	2020-06-16 00:52:18.074322	ebooks/32280
121338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32280/32280.zip	2010-05-07 05:10:42	ebooks/32280
359147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32280/32280-h/32280-h.htm	2010-05-07 05:10:34	ebooks/32280
320407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32280/32280.txt	2010-05-07 05:10:34	ebooks/32280
4783	image/jpeg	http://www.gutenberg.org/cache/epub/32280/pg32280.cover.small.jpg	2020-06-16 00:52:17.593326	ebooks/32280
813577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32280.kindle.noimages	2020-06-16 00:52:17.411328	ebooks/32280
320393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32280/32280-8.txt	2010-05-07 05:10:34	ebooks/32280
121382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32280/32280-8.zip	2010-05-07 05:10:42	ebooks/32280
19539065	application/epub+zip	http://www.gutenberg.org/ebooks/32280.epub.images	2020-06-16 00:51:56.169421	ebooks/32280
43658145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32280.kindle.images	2020-06-16 00:52:16.304342	ebooks/32280
228093	application/epub+zip	http://www.gutenberg.org/ebooks/32280.epub.noimages	2020-06-16 00:51:56.789413	ebooks/32280
320392	text/plain	http://www.gutenberg.org/ebooks/32280.txt.utf-8	2020-06-16 00:51:53.185469	ebooks/32280
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/32281.rdf	2020-06-16 00:52:19.220305	ebooks/32281
231014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32281/32281-h.zip	2010-05-07 05:25:04	ebooks/32281
60589	text/plain	http://www.gutenberg.org/ebooks/32281.txt.utf-8	2020-06-16 00:52:18.168338	ebooks/32281
60617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32281/32281.txt	2010-05-07 05:25:02	ebooks/32281
66571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32281/32281-h/32281-h.htm	2010-05-07 05:25:02	ebooks/32281
243699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32281.kindle.noimages	2020-06-16 00:52:19.147306	ebooks/32281
23567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32281/32281.zip	2010-05-07 05:25:04	ebooks/32281
5289	image/jpeg	http://www.gutenberg.org/cache/epub/32281/pg32281.cover.small.jpg	2020-06-16 00:52:19.160309	ebooks/32281
31621	image/jpeg	http://www.gutenberg.org/cache/epub/32281/pg32281.cover.medium.jpg	2020-06-16 00:52:19.173353	ebooks/32281
90223	application/epub+zip	http://www.gutenberg.org/ebooks/32281.epub.noimages	2020-06-16 00:52:18.59632	ebooks/32281
661346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32281.kindle.images	2020-06-16 00:52:18.898353	ebooks/32281
351230	application/epub+zip	http://www.gutenberg.org/ebooks/32281.epub.images	2020-06-16 00:52:18.416357	ebooks/32281
7475593	application/epub+zip	http://www.gutenberg.org/ebooks/32282.epub.images	2020-06-16 00:52:20.503333	ebooks/32282
107188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32282/32282-8.txt	2010-05-07 05:28:54	ebooks/32282
39341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32282/32282-8.zip	2010-05-07 05:29:00	ebooks/32282
129923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32282/32282-h/32282-h.htm	2010-05-07 05:28:54	ebooks/32282
107190	text/plain	http://www.gutenberg.org/ebooks/32282.txt.utf-8	2020-06-16 00:52:19.319331	ebooks/32282
20777	image/jpeg	http://www.gutenberg.org/cache/epub/32282/pg32282.cover.medium.jpg	2020-06-16 00:52:25.033524	ebooks/32282
358858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32282.kindle.noimages	2020-06-16 00:52:24.962542	ebooks/32282
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/32282.rdf	2020-06-16 00:52:25.119529	ebooks/32282
16667270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32282.kindle.images	2020-06-16 00:52:24.519575	ebooks/32282
122234	application/epub+zip	http://www.gutenberg.org/ebooks/32282.epub.noimages	2020-06-16 00:52:20.7633	ebooks/32282
5422220	application/zip	http://www.gutenberg.org/files/32282/32282-h.zip	2010-05-07 05:29:00	ebooks/32282
3275	image/jpeg	http://www.gutenberg.org/cache/epub/32282/pg32282.cover.small.jpg	2020-06-16 00:52:24.999577	ebooks/32282
39315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32282/32282.zip	2010-05-07 05:29:00	ebooks/32282
107219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32282/32282.txt	2010-05-07 05:28:54	ebooks/32282
31990	image/jpeg	http://www.gutenberg.org/cache/epub/32283/pg32283.cover.medium.jpg	2020-06-16 00:52:27.566491	ebooks/32283
374317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32283.kindle.noimages	2020-06-16 00:52:27.274494	ebooks/32283
97323	application/epub+zip	http://www.gutenberg.org/ebooks/32283.epub.noimages	2020-06-16 00:52:26.15352	ebooks/32283
32651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32283/32283.zip	2010-05-07 08:42:20	ebooks/32283
84557	text/plain	http://www.gutenberg.org/ebooks/32283.txt.utf-8	2020-06-16 00:52:25.220611	ebooks/32283
34470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32283/32283-h.zip	2010-05-07 08:42:20	ebooks/32283
91205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32283/32283-h/32283-h.htm	2010-05-07 08:42:18	ebooks/32283
374325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32283.kindle.images	2020-06-16 00:52:26.711504	ebooks/32283
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/32283.rdf	2020-06-16 00:52:27.79149	ebooks/32283
6130	image/jpeg	http://www.gutenberg.org/cache/epub/32283/pg32283.cover.small.jpg	2020-06-16 00:52:27.420506	ebooks/32283
84585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32283/32283.txt	2010-05-07 08:42:18	ebooks/32283
97323	application/epub+zip	http://www.gutenberg.org/ebooks/32283.epub.images	2020-06-16 00:52:25.714519	ebooks/32283
47004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32284/32284.txt	2010-05-07 08:51:52	ebooks/32284
70047	application/zip	http://www.gutenberg.org/files/32284/32284-h.zip	2010-05-07 08:52:02	ebooks/32284
62412	application/epub+zip	http://www.gutenberg.org/ebooks/32284.epub.noimages	2020-06-16 00:52:28.646493	ebooks/32284
17967	application/zip	http://www.gutenberg.org/files/32284/32284.zip	2010-05-07 08:52:00	ebooks/32284
37217	image/jpeg	http://www.gutenberg.org/cache/epub/32284/pg32284.cover.medium.jpg	2020-06-16 00:52:29.198469	ebooks/32284
46976	text/plain	http://www.gutenberg.org/ebooks/32284.txt.utf-8	2020-06-16 00:52:27.887492	ebooks/32284
5601	image/jpeg	http://www.gutenberg.org/cache/epub/32284/pg32284.cover.small.jpg	2020-06-16 00:52:29.187484	ebooks/32284
91211	application/epub+zip	http://www.gutenberg.org/ebooks/32284.epub.images	2020-06-16 00:52:28.433511	ebooks/32284
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/32284.rdf	2020-06-16 00:52:29.244487	ebooks/32284
56686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32284/32284-h/32284-h.htm	2010-05-07 08:52:00	ebooks/32284
189420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32284.kindle.noimages	2020-06-16 00:52:29.176483	ebooks/32284
249435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32284.kindle.images	2020-06-16 00:52:28.957561	ebooks/32284
21296	image/jpeg	http://www.gutenberg.org/cache/epub/32285/pg32285.cover.medium.jpg	2020-06-16 00:52:33.267456	ebooks/32285
438819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32285/32285-h/32285-h.htm	2010-05-07 09:00:30	ebooks/32285
649616	application/epub+zip	http://www.gutenberg.org/ebooks/32285.epub.images	2020-06-16 00:52:29.921501	ebooks/32285
400426	text/plain	http://www.gutenberg.org/ebooks/32285.txt.utf-8	2020-06-16 00:52:29.350504	ebooks/32285
560672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32285/32285-h.zip	2010-05-07 09:00:30	ebooks/32285
400428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32285/32285.txt	2010-05-07 09:00:30	ebooks/32285
1929430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32285.kindle.images	2020-06-16 00:52:31.871446	ebooks/32285
2878	image/jpeg	http://www.gutenberg.org/cache/epub/32285/pg32285.cover.small.jpg	2020-06-16 00:52:33.22842	ebooks/32285
400436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32285/32285-8.txt	2010-05-07 09:00:30	ebooks/32285
16148	application/rdf+xml	http://www.gutenberg.org/ebooks/32285.rdf	2020-06-16 00:52:33.344418	ebooks/32285
150833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32285/32285-8.zip	2010-05-07 09:00:30	ebooks/32285
466467	application/epub+zip	http://www.gutenberg.org/ebooks/32285.epub.noimages	2020-06-16 00:52:30.422491	ebooks/32285
1461396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32285.kindle.noimages	2020-06-16 00:52:33.187422	ebooks/32285
150785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32285/32285.zip	2010-05-07 09:00:30	ebooks/32285
294089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32286.kindle.noimages	2020-06-16 00:52:35.146423	ebooks/32286
19522	image/jpeg	http://www.gutenberg.org/cache/epub/32286/pg32286.cover.medium.jpg	2020-06-16 00:52:35.430407	ebooks/32286
78635	application/epub+zip	http://www.gutenberg.org/ebooks/32286.epub.noimages	2020-06-16 00:52:34.238418	ebooks/32286
48370	text/plain	http://www.gutenberg.org/ebooks/32286.txt.utf-8	2020-06-16 00:52:33.443416	ebooks/32286
54504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32286/32286-h/32286-h.htm	2010-05-07 09:22:50	ebooks/32286
48402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32286/32286-8.txt	2010-05-07 09:22:50	ebooks/32286
18763	application/zip	http://www.gutenberg.org/files/32286/32286.zip	2010-05-07 09:22:50	ebooks/32286
18780	application/zip	http://www.gutenberg.org/files/32286/32286-8.zip	2010-05-07 09:22:50	ebooks/32286
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/32286.rdf	2020-06-16 00:52:35.657387	ebooks/32286
4857	image/jpeg	http://www.gutenberg.org/cache/epub/32286/pg32286.cover.small.jpg	2020-06-16 00:52:35.2894	ebooks/32286
88317	application/epub+zip	http://www.gutenberg.org/ebooks/32286.epub.images	2020-06-16 00:52:33.864421	ebooks/32286
307123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32286.kindle.images	2020-06-16 00:52:34.690407	ebooks/32286
48394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32286/32286.txt	2010-05-07 09:22:50	ebooks/32286
29960	application/zip	http://www.gutenberg.org/files/32286/32286-h.zip	2010-05-07 09:22:50	ebooks/32286
15958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32287/32287.zip	2010-05-07 09:26:06	ebooks/32287
529151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32287.kindle.images	2020-06-16 00:52:36.403442	ebooks/32287
209889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32287.kindle.noimages	2020-06-16 00:52:36.60639	ebooks/32287
281971	application/epub+zip	http://www.gutenberg.org/ebooks/32287.epub.images	2020-06-16 00:52:35.982388	ebooks/32287
45787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32287/32287-h/32287-h.htm	2010-05-07 09:26:06	ebooks/32287
82397	application/epub+zip	http://www.gutenberg.org/ebooks/32287.epub.noimages	2020-06-16 00:52:36.158425	ebooks/32287
5211	image/jpeg	http://www.gutenberg.org/cache/epub/32287/pg32287.cover.small.jpg	2020-06-16 00:52:36.618389	ebooks/32287
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/32287.rdf	2020-06-16 00:52:36.675432	ebooks/32287
31369	image/jpeg	http://www.gutenberg.org/cache/epub/32287/pg32287.cover.medium.jpg	2020-06-16 00:52:36.63038	ebooks/32287
182652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32287/32287-h.zip	2010-05-07 09:26:08	ebooks/32287
41274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32287/32287.txt	2010-05-07 09:26:06	ebooks/32287
41246	text/plain	http://www.gutenberg.org/ebooks/32287.txt.utf-8	2020-06-16 00:52:35.755405	ebooks/32287
236830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32288/32288.txt	2010-05-07 12:53:34	ebooks/32288
564364	application/epub+zip	http://www.gutenberg.org/ebooks/32288.epub.images	2020-06-16 00:52:37.16038	ebooks/32288
266253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32288/32288-h/32288-h.htm	2010-05-07 12:53:34	ebooks/32288
87006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32288/32288.zip	2010-05-07 12:53:34	ebooks/32288
1120401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32288.kindle.noimages	2020-06-16 00:52:39.00236	ebooks/32288
236840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32288/32288-8.txt	2010-05-07 12:53:34	ebooks/32288
236808	text/plain	http://www.gutenberg.org/ebooks/32288.txt.utf-8	2020-06-16 00:52:36.778401	ebooks/32288
16622	application/rdf+xml	http://www.gutenberg.org/ebooks/32288.rdf	2020-06-16 00:52:39.112365	ebooks/32288
6212	image/jpeg	http://www.gutenberg.org/cache/epub/32288/pg32288.cover.small.jpg	2020-06-16 00:52:39.026345	ebooks/32288
87029	application/zip	http://www.gutenberg.org/files/32288/32288-8.zip	2010-05-07 12:53:36	ebooks/32288
1565310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32288.kindle.images	2020-06-16 00:52:38.236379	ebooks/32288
35590	image/jpeg	http://www.gutenberg.org/cache/epub/32288/pg32288.cover.medium.jpg	2020-06-16 00:52:39.04737	ebooks/32288
371148	application/epub+zip	http://www.gutenberg.org/ebooks/32288.epub.noimages	2020-06-16 00:52:37.412394	ebooks/32288
441318	application/zip	http://www.gutenberg.org/files/32288/32288-h.zip	2010-05-07 12:53:36	ebooks/32288
475892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32289/32289-h/32289-h.htm	2010-05-07 15:37:28	ebooks/32289
1983735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32289.kindle.images	2020-06-16 00:52:41.841311	ebooks/32289
720642	application/epub+zip	http://www.gutenberg.org/ebooks/32289.epub.images	2020-06-16 00:52:39.913352	ebooks/32289
25788	image/jpeg	http://www.gutenberg.org/cache/epub/32289/pg32289.cover.medium.jpg	2020-06-16 00:52:42.907298	ebooks/32289
594186	application/zip	http://www.gutenberg.org/files/32289/32289-h.zip	2010-05-07 15:38:20	ebooks/32289
3384	image/jpeg	http://www.gutenberg.org/cache/epub/32289/pg32289.cover.small.jpg	2020-06-16 00:52:42.884313	ebooks/32289
250249	application/epub+zip	http://www.gutenberg.org/ebooks/32289.epub.noimages	2020-06-16 00:52:40.31736	ebooks/32289
903501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32289.kindle.noimages	2020-06-16 00:52:42.859298	ebooks/32289
171726	application/zip	http://www.gutenberg.org/files/32289/32289.zip	2010-05-07 15:38:20	ebooks/32289
433922	text/plain	http://www.gutenberg.org/ebooks/32289.txt.utf-8	2020-06-16 00:52:39.220372	ebooks/32289
433868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32289/32289.txt	2010-05-07 15:38:08	ebooks/32289
433861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32289/32289-8.txt	2010-05-07 15:37:28	ebooks/32289
171872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32289/32289-8.zip	2010-05-07 15:38:20	ebooks/32289
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/32289.rdf	2020-06-16 00:52:42.977311	ebooks/32289
9058	image/jpeg	http://www.gutenberg.org/cache/epub/3229/pg3229.cover.medium.jpg	2020-06-02 00:38:13.907802	ebooks/3229
62939	application/zip	http://www.gutenberg.org/files/3229/3229.zip	2007-10-15 08:52:54	ebooks/3229
343004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3229.kindle.noimages	2020-06-02 00:38:13.836812	ebooks/3229
162620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3229/3229.txt	2007-10-15 08:52:54	ebooks/3229
67420	text/html	http://www.gutenberg.org/files/3229/3229-h.zip	2007-10-15 08:52:54	ebooks/3229
83755	application/epub+zip	http://www.gutenberg.org/ebooks/3229.epub.images	2020-06-02 00:38:12.624828	ebooks/3229
2549	image/jpeg	http://www.gutenberg.org/cache/epub/3229/pg3229.cover.small.jpg	2020-06-02 00:38:13.8738	ebooks/3229
197044	text/html	http://www.gutenberg.org/files/3229/3229-h/3229-h.htm	2007-10-15 08:51:25	ebooks/3229
162621	text/plain	http://www.gutenberg.org/ebooks/3229.txt.utf-8	2020-06-02 00:38:12.354832	ebooks/3229
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/3229.rdf	2020-06-11 01:02:44.893076	ebooks/3229
343011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3229.kindle.images	2020-06-02 00:38:13.295811	ebooks/3229
83756	application/epub+zip	http://www.gutenberg.org/ebooks/3229.epub.noimages	2020-06-02 00:38:12.759824	ebooks/3229
6517	image/jpeg	http://www.gutenberg.org/cache/epub/32290/pg32290.cover.small.jpg	2020-06-16 00:52:46.216261	ebooks/32290
337351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32290.kindle.images	2020-06-16 00:52:45.807256	ebooks/32290
21586	application/zip	http://www.gutenberg.org/files/32290/32290.zip	2010-05-07 15:39:44	ebooks/32290
34897	image/jpeg	http://www.gutenberg.org/cache/epub/32290/pg32290.cover.medium.jpg	2020-06-16 00:52:46.367263	ebooks/32290
106317	application/epub+zip	http://www.gutenberg.org/ebooks/32290.epub.images	2020-06-16 00:52:43.632311	ebooks/32290
56245	text/plain	http://www.gutenberg.org/ebooks/32290.txt.utf-8	2020-06-16 00:52:43.0823	ebooks/32290
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/32290.rdf	2020-06-16 00:52:46.605252	ebooks/32290
64235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32290/32290-h/32290-h.htm	2010-05-07 15:39:44	ebooks/32290
23522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32290/32290-h.zip	2010-05-07 15:39:44	ebooks/32290
56273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32290/32290.txt	2010-05-07 15:39:44	ebooks/32290
86718	application/epub+zip	http://www.gutenberg.org/ebooks/32290.epub.noimages	2020-06-16 00:52:45.08727	ebooks/32290
236188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32290.kindle.noimages	2020-06-16 00:52:46.064269	ebooks/32290
79579	application/epub+zip	http://www.gutenberg.org/ebooks/32291.epub.images	2020-06-16 00:52:47.149262	ebooks/32291
287069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32291.kindle.images	2020-06-16 00:52:48.020431	ebooks/32291
22249	application/zip	http://www.gutenberg.org/files/32291/32291.zip	2010-05-07 18:06:50	ebooks/32291
56937	text/plain	http://www.gutenberg.org/ebooks/32291.txt.utf-8	2020-06-16 00:52:46.704282	ebooks/32291
62807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32291/32291-h/32291-h.htm	2010-05-07 18:06:48	ebooks/32291
17793	image/jpeg	http://www.gutenberg.org/cache/epub/32291/pg32291.cover.medium.jpg	2020-06-16 00:52:48.785421	ebooks/32291
79578	application/epub+zip	http://www.gutenberg.org/ebooks/32291.epub.noimages	2020-06-16 00:52:47.546454	ebooks/32291
56965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32291/32291.txt	2010-05-07 18:06:48	ebooks/32291
23453	application/zip	http://www.gutenberg.org/files/32291/32291-h.zip	2010-05-07 18:06:50	ebooks/32291
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/32291.rdf	2020-06-16 00:52:49.01144	ebooks/32291
4732	image/jpeg	http://www.gutenberg.org/cache/epub/32291/pg32291.cover.small.jpg	2020-06-16 00:52:48.640432	ebooks/32291
287060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32291.kindle.noimages	2020-06-16 00:52:48.494438	ebooks/32291
521051	text/plain	http://www.gutenberg.org/ebooks/32292.txt.utf-8	2020-06-16 00:52:49.116442	ebooks/32292
521071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32292/32292.txt	2010-05-08 03:14:38	ebooks/32292
188605	application/zip	http://www.gutenberg.org/files/32292/32292.zip	2010-05-08 03:14:52	ebooks/32292
188626	application/zip	http://www.gutenberg.org/files/32292/32292-8.zip	2010-05-08 03:14:52	ebooks/32292
1108920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32292.kindle.noimages	2020-06-16 00:52:54.093432	ebooks/32292
2285558	application/epub+zip	http://www.gutenberg.org/ebooks/32292.epub.images	2020-06-16 00:52:50.143404	ebooks/32292
1286808	application/zip	http://www.gutenberg.org/files/32292/32292-h.zip	2010-05-08 03:14:52	ebooks/32292
278356	application/epub+zip	http://www.gutenberg.org/ebooks/32292.epub.noimages	2020-06-16 00:52:50.751432	ebooks/32292
581658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32292/32292-h/32292-h.htm	2010-05-08 03:14:38	ebooks/32292
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/32292.rdf	2020-06-16 00:52:54.681346	ebooks/32292
521080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32292/32292-8.txt	2010-05-08 03:14:38	ebooks/32292
4140	image/jpeg	http://www.gutenberg.org/cache/epub/32292/pg32292.cover.small.jpg	2020-06-16 00:52:54.257352	ebooks/32292
17541	image/jpeg	http://www.gutenberg.org/cache/epub/32292/pg32292.cover.medium.jpg	2020-06-16 00:52:54.417352	ebooks/32292
4661393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32292.kindle.images	2020-06-16 00:52:52.616377	ebooks/32292
65944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32293/32293.txt	2010-05-08 03:26:54	ebooks/32293
5448	image/jpeg	http://www.gutenberg.org/cache/epub/32293/pg32293.cover.small.jpg	2020-06-16 00:52:55.719331	ebooks/32293
93527	application/epub+zip	http://www.gutenberg.org/ebooks/32293.epub.noimages	2020-06-16 00:52:55.100348	ebooks/32293
281383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32293.kindle.noimages	2020-06-16 00:52:55.700335	ebooks/32293
65916	text/plain	http://www.gutenberg.org/ebooks/32293.txt.utf-8	2020-06-16 00:52:54.776354	ebooks/32293
25890	application/zip	http://www.gutenberg.org/files/32293/32293.zip	2010-05-08 03:26:54	ebooks/32293
71232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32293/32293-h/32293-h.htm	2010-05-08 03:26:54	ebooks/32293
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/32293.rdf	2020-06-16 00:52:55.782334	ebooks/32293
354965	application/zip	http://www.gutenberg.org/files/32293/32293-h.zip	2010-05-08 03:26:54	ebooks/32293
34802	image/jpeg	http://www.gutenberg.org/cache/epub/32293/pg32293.cover.medium.jpg	2020-06-16 00:52:55.737335	ebooks/32293
251256	application/epub+zip	http://www.gutenberg.org/ebooks/32293.epub.images	2020-06-16 00:52:54.95437	ebooks/32293
626577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32293.kindle.images	2020-06-16 00:52:55.431337	ebooks/32293
900604	application/zip	http://www.gutenberg.org/files/32294/32294-h.zip	2010-05-08 03:33:26	ebooks/32294
565794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32294/32294.txt	2010-05-08 03:33:24	ebooks/32294
1750582	application/epub+zip	http://www.gutenberg.org/ebooks/32294.epub.images	2020-06-16 00:52:57.559316	ebooks/32294
565397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32294/32294-8.txt	2010-05-08 03:33:10	ebooks/32294
293689	application/epub+zip	http://www.gutenberg.org/ebooks/32294.epub.noimages	2020-06-16 00:52:59.613289	ebooks/32294
203706	application/zip	http://www.gutenberg.org/files/32294/32294.zip	2010-05-08 03:33:26	ebooks/32294
691408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32294/32294-h/32294-h.htm	2010-05-08 03:33:10	ebooks/32294
33900	image/jpeg	http://www.gutenberg.org/cache/epub/32294/pg32294.cover.medium.jpg	2020-06-16 00:53:04.527538	ebooks/32294
3848672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32294.kindle.images	2020-06-16 00:53:02.158269	ebooks/32294
1090153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32294.kindle.noimages	2020-06-16 00:53:04.010525	ebooks/32294
5901	image/jpeg	http://www.gutenberg.org/cache/epub/32294/pg32294.cover.small.jpg	2020-06-16 00:53:04.20653	ebooks/32294
203872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32294/32294-8.zip	2010-05-08 03:33:26	ebooks/32294
565672	text/plain	http://www.gutenberg.org/ebooks/32294.txt.utf-8	2020-06-16 00:52:55.89537	ebooks/32294
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/32294.rdf	2020-06-16 00:53:04.845552	ebooks/32294
4431	image/jpeg	http://www.gutenberg.org/cache/epub/32295/pg32295.cover.small.jpg	2020-06-16 00:53:07.177497	ebooks/32295
319543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32295.kindle.images	2020-06-16 00:53:06.410553	ebooks/32295
12384	application/rdf+xml	http://www.gutenberg.org/ebooks/32295.rdf	2020-06-16 00:53:07.559506	ebooks/32295
28289	application/zip	http://www.gutenberg.org/files/32295/32295-8.zip	2010-05-08 04:33:44	ebooks/32295
89423	application/epub+zip	http://www.gutenberg.org/ebooks/32295.epub.noimages	2020-06-16 00:53:05.801508	ebooks/32295
89423	application/epub+zip	http://www.gutenberg.org/ebooks/32295.epub.images	2020-06-16 00:53:05.410518	ebooks/32295
86149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32295/32295-h/32295-h.htm	2010-05-08 04:33:44	ebooks/32295
17401	image/jpeg	http://www.gutenberg.org/cache/epub/32295/pg32295.cover.medium.jpg	2020-06-16 00:53:07.325502	ebooks/32295
73436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32295/32295-8.txt	2010-05-08 04:33:40	ebooks/32295
74552	text/plain	http://www.gutenberg.org/ebooks/32295.txt.utf-8	2020-06-16 00:53:04.944513	ebooks/32295
29977	application/zip	http://www.gutenberg.org/files/32295/32295-h.zip	2010-05-08 04:33:44	ebooks/32295
319535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32295.kindle.noimages	2020-06-16 00:53:07.027493	ebooks/32295
219037	application/epub+zip	http://www.gutenberg.org/ebooks/32296.epub.noimages	2020-06-16 00:53:08.836492	ebooks/32296
140226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32296/32296-8.zip	2010-05-08 04:38:00	ebooks/32296
350540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32296/32296-8.txt	2010-05-08 04:37:56	ebooks/32296
846481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32296.kindle.noimages	2020-06-16 00:53:10.966439	ebooks/32296
146685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32296/32296-h.zip	2010-05-08 04:38:00	ebooks/32296
4794	image/jpeg	http://www.gutenberg.org/cache/epub/32296/pg32296.cover.small.jpg	2020-06-16 00:53:11.126439	ebooks/32296
355796	text/plain	http://www.gutenberg.org/ebooks/32296.txt.utf-8	2020-06-16 00:53:07.665477	ebooks/32296
219037	application/epub+zip	http://www.gutenberg.org/ebooks/32296.epub.images	2020-06-16 00:53:08.336501	ebooks/32296
846489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32296.kindle.images	2020-06-16 00:53:09.90247	ebooks/32296
379839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32296/32296-h/32296-h.htm	2010-05-08 04:38:00	ebooks/32296
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/32296.rdf	2020-06-16 00:53:11.532433	ebooks/32296
19344	image/jpeg	http://www.gutenberg.org/cache/epub/32296/pg32296.cover.medium.jpg	2020-06-16 00:53:11.283488	ebooks/32296
790096	text/plain; charset=utf-8	http://www.gutenberg.org/files/32297/32297-0.txt	2010-05-08 04:43:22	ebooks/32297
267724	application/zip	http://www.gutenberg.org/files/32297/32297-8.zip	2010-05-08 04:43:38	ebooks/32297
1427358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32297.kindle.images	2020-06-16 00:53:14.925388	ebooks/32297
821869	text/html	http://www.gutenberg.org/ebooks/32297.html.images	2020-06-16 00:53:11.90344	ebooks/32297
349414	application/epub+zip	http://www.gutenberg.org/ebooks/32297.epub.images	2020-06-16 00:53:12.762484	ebooks/32297
5383	image/jpeg	http://www.gutenberg.org/cache/epub/32297/pg32297.cover.small.jpg	2020-06-16 00:53:16.713368	ebooks/32297
349414	application/epub+zip	http://www.gutenberg.org/ebooks/32297.epub.noimages	2020-06-16 00:53:13.280431	ebooks/32297
23772	image/jpeg	http://www.gutenberg.org/cache/epub/32297/pg32297.cover.medium.jpg	2020-06-16 00:53:16.85436	ebooks/32297
270795	application/zip	http://www.gutenberg.org/files/32297/32297-0.zip	2010-05-08 04:43:38	ebooks/32297
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/32297.rdf	2020-06-16 00:53:17.073454	ebooks/32297
1427350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32297.kindle.noimages	2020-06-16 00:53:16.569375	ebooks/32297
821869	text/html	http://www.gutenberg.org/ebooks/32297.html.noimages	2020-06-16 00:53:12.130427	ebooks/32297
766665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32297/32297-8.txt	2010-05-08 04:43:34	ebooks/32297
37645	image/jpeg	http://www.gutenberg.org/cache/epub/32298/pg32298.cover.medium.jpg	2020-06-16 00:53:29.775407	ebooks/32298
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/32298.rdf	2020-06-16 00:53:30.284422	ebooks/32298
1473863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32298/32298-h/32298-h.htm	2010-05-08 04:48:16	ebooks/32298
522813	application/zip	http://www.gutenberg.org/files/32298/32298-h.zip	2010-05-08 04:48:18	ebooks/32298
1242015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32298/32298-8.txt	2010-05-08 04:48:14	ebooks/32298
6553	image/jpeg	http://www.gutenberg.org/cache/epub/32298/pg32298.cover.small.jpg	2020-06-16 00:53:29.490412	ebooks/32298
1253493	text/plain	http://www.gutenberg.org/ebooks/32298.txt.utf-8	2020-06-16 00:53:17.201375	ebooks/32298
626530	application/epub+zip	http://www.gutenberg.org/ebooks/32298.epub.images	2020-06-16 00:53:19.52533	ebooks/32298
430265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32298/32298-8.zip	2010-05-08 04:48:18	ebooks/32298
2486894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32298.kindle.images	2020-06-16 00:53:25.790249	ebooks/32298
550229	application/epub+zip	http://www.gutenberg.org/ebooks/32298.epub.noimages	2020-06-16 00:53:21.972331	ebooks/32298
2250265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32298.kindle.noimages	2020-06-16 00:53:29.196405	ebooks/32298
796306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32299/32299-h/32299-h.htm	2010-05-08 08:26:42	ebooks/32299
1094444	application/zip	http://www.gutenberg.org/files/32299/32299-h.zip	2010-05-08 08:26:42	ebooks/32299
357620	application/epub+zip	http://www.gutenberg.org/ebooks/32299.epub.noimages	2020-06-16 00:53:32.270365	ebooks/32299
1159542	application/epub+zip	http://www.gutenberg.org/ebooks/32299.epub.images	2020-06-16 00:53:31.606393	ebooks/32299
744855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32299/32299-8.txt	2010-05-08 08:26:42	ebooks/32299
744921	text/plain	http://www.gutenberg.org/ebooks/32299.txt.utf-8	2020-06-16 00:53:30.396395	ebooks/32299
281799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32299/32299-8.zip	2010-05-08 08:26:42	ebooks/32299
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/32299.rdf	2020-06-16 00:53:37.939295	ebooks/32299
3081509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32299.kindle.images	2020-06-16 00:53:35.686338	ebooks/32299
4578	image/jpeg	http://www.gutenberg.org/cache/epub/32299/pg32299.cover.small.jpg	2020-06-16 00:53:37.543312	ebooks/32299
17941	image/jpeg	http://www.gutenberg.org/cache/epub/32299/pg32299.cover.medium.jpg	2020-06-16 00:53:37.695295	ebooks/32299
744873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32299/32299.txt	2010-05-08 08:26:42	ebooks/32299
281654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32299/32299.zip	2010-05-08 08:26:42	ebooks/32299
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/32310.rdf	2020-06-16 00:55:00.459536	ebooks/32310
1422342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32299.kindle.noimages	2020-06-16 00:53:37.389303	ebooks/32299
134452	text/html; charset=utf-8	http://www.gutenberg.org/files/323/323-h.zip	2018-03-18 08:37:44	ebooks/323
168034	application/epub+zip	http://www.gutenberg.org/ebooks/323.epub.noimages	2020-05-31 23:49:58.591945	ebooks/323
687674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/323.kindle.noimages	2020-05-31 23:50:00.606924	ebooks/323
348891	text/plain; charset=utf-8	http://www.gutenberg.org/files/323/323-0.txt	2018-03-09 05:35:54	ebooks/323
14493	image/jpeg	http://www.gutenberg.org/cache/epub/323/pg323.cover.medium.jpg	2020-05-31 23:50:00.677903	ebooks/323
129631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/323/323.zip	2008-06-29 09:24:54	ebooks/323
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/323.rdf	2020-06-11 01:00:20.734215	ebooks/323
346681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/323/323.txt	2008-06-29 09:22:28	ebooks/323
129927	application/zip	http://www.gutenberg.org/files/323/323-0.zip	2018-03-18 08:37:44	ebooks/323
3686	image/jpeg	http://www.gutenberg.org/cache/epub/323/pg323.cover.small.jpg	2020-05-31 23:50:00.644902	ebooks/323
687683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/323.kindle.images	2020-05-31 23:49:59.595949	ebooks/323
168035	application/epub+zip	http://www.gutenberg.org/ebooks/323.epub.images	2020-05-31 23:49:58.342969	ebooks/323
396985	text/html; charset=utf-8	http://www.gutenberg.org/files/323/323-h/323-h.htm	2018-03-18 08:37:26	ebooks/323
84228	application/epub+zip	http://www.gutenberg.org/ebooks/3230.epub.noimages	2020-06-02 00:38:14.447807	ebooks/3230
171383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3230/3230.txt	2009-01-23 05:31:04	ebooks/3230
1408358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3230.kindle.images	2020-06-02 00:38:15.110782	ebooks/3230
3560	image/jpeg	http://www.gutenberg.org/cache/epub/3230/pg3230.cover.small.jpg	2020-06-02 00:38:15.698775	ebooks/3230
13275	image/jpeg	http://www.gutenberg.org/cache/epub/3230/pg3230.cover.medium.jpg	2020-06-02 00:38:15.733773	ebooks/3230
603118	application/epub+zip	http://www.gutenberg.org/ebooks/3230.epub.images	2020-06-02 00:38:14.322808	ebooks/3230
59959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3230/3230.zip	2009-01-23 05:33:52	ebooks/3230
171355	text/plain	http://www.gutenberg.org/ebooks/3230.txt.utf-8	2020-06-02 00:38:14.038825	ebooks/3230
375304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3230.kindle.noimages	2020-06-02 00:38:15.660771	ebooks/3230
581431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3230/3230-h.zip	2013-02-10 06:44:28	ebooks/3230
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/3230.rdf	2020-06-11 01:02:44.917068	ebooks/3230
203637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3230/3230-h/3230-h.htm	2013-02-10 06:41:34	ebooks/3230
1217842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32300/32300-h/32300-h.htm	2010-05-08 08:36:52	ebooks/32300
500344	application/epub+zip	http://www.gutenberg.org/ebooks/32300.epub.noimages	2020-06-16 00:53:44.736543	ebooks/32300
2039770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32300.kindle.noimages	2020-06-16 00:53:54.415381	ebooks/32300
12217885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32300.kindle.images	2020-06-16 00:53:50.83347	ebooks/32300
2474	image/jpeg	http://www.gutenberg.org/cache/epub/32300/pg32300.cover.small.jpg	2020-06-16 00:53:54.682395	ebooks/32300
16891	application/rdf+xml	http://www.gutenberg.org/ebooks/32300.rdf	2020-06-16 00:53:55.42837	ebooks/32300
8688	image/jpeg	http://www.gutenberg.org/cache/epub/32300/pg32300.cover.medium.jpg	2020-06-16 00:53:54.940424	ebooks/32300
1049283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32300/32300.txt	2010-05-08 08:36:52	ebooks/32300
386193	application/zip	http://www.gutenberg.org/files/32300/32300.zip	2010-05-08 08:36:54	ebooks/32300
386251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32300/32300-8.zip	2010-05-08 08:36:54	ebooks/32300
1049216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32300/32300-8.txt	2010-05-08 08:36:52	ebooks/32300
5638788	application/epub+zip	http://www.gutenberg.org/ebooks/32300.epub.images	2020-06-16 00:53:43.75757	ebooks/32300
3316412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32300/32300-h.zip	2010-05-08 08:36:54	ebooks/32300
1049261	text/plain	http://www.gutenberg.org/ebooks/32300.txt.utf-8	2020-06-16 00:53:41.398255	ebooks/32300
282253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32301.kindle.noimages	2020-06-16 00:53:59.794333	ebooks/32301
19451	application/zip	http://www.gutenberg.org/files/32301/32301.zip	2010-05-08 08:43:26	ebooks/32301
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/32301.rdf	2020-06-16 00:54:00.332435	ebooks/32301
51920	text/plain	http://www.gutenberg.org/ebooks/32301.txt.utf-8	2020-06-16 00:53:55.524419	ebooks/32301
67569	application/epub+zip	http://www.gutenberg.org/ebooks/32301.epub.noimages	2020-06-16 00:53:57.05836	ebooks/32301
17673	image/jpeg	http://www.gutenberg.org/cache/epub/32301/pg32301.cover.medium.jpg	2020-06-16 00:54:00.09432	ebooks/32301
51937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32301/32301.txt	2010-05-08 08:43:22	ebooks/32301
51948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32301/32301-8.txt	2010-05-08 08:43:22	ebooks/32301
3988728	application/epub+zip	http://www.gutenberg.org/ebooks/32301.epub.images	2020-06-16 00:53:56.568373	ebooks/32301
2935989	application/zip	http://www.gutenberg.org/files/32301/32301-h.zip	2010-05-08 08:43:26	ebooks/32301
19472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32301/32301-8.zip	2010-05-08 08:43:26	ebooks/32301
69197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32301/32301-h/32301-h.htm	2010-05-08 08:43:22	ebooks/32301
9202730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32301.kindle.images	2020-06-16 00:53:59.303372	ebooks/32301
4807	image/jpeg	http://www.gutenberg.org/cache/epub/32301/pg32301.cover.small.jpg	2020-06-16 00:53:59.945313	ebooks/32301
522292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32302/32302-h/32302-h.htm	2010-05-08 12:58:04	ebooks/32302
489342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32302/32302.txt	2010-05-08 12:39:55	ebooks/32302
26823	image/jpeg	http://www.gutenberg.org/cache/epub/32302/pg32302.cover.medium.jpg	2020-06-16 00:54:03.676268	ebooks/32302
195170	application/zip	http://www.gutenberg.org/files/32302/32302-8.zip	2010-05-08 12:39:55	ebooks/32302
556766	application/epub+zip	http://www.gutenberg.org/ebooks/32302.epub.images	2020-06-16 00:54:01.04131	ebooks/32302
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/32302.rdf	2020-06-16 00:54:03.752266	ebooks/32302
1467662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32302.kindle.images	2020-06-16 00:54:02.499279	ebooks/32302
3779	image/jpeg	http://www.gutenberg.org/cache/epub/32302/pg32302.cover.small.jpg	2020-06-16 00:54:03.650271	ebooks/32302
489402	text/plain	http://www.gutenberg.org/ebooks/32302.txt.utf-8	2020-06-16 00:54:00.440386	ebooks/32302
195078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32302/32302.zip	2010-05-08 12:39:55	ebooks/32302
1005881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32302.kindle.noimages	2020-06-16 00:54:03.622335	ebooks/32302
421516	application/zip	http://www.gutenberg.org/files/32302/32302-h.zip	2010-05-08 13:00:09	ebooks/32302
268945	application/epub+zip	http://www.gutenberg.org/ebooks/32302.epub.noimages	2020-06-16 00:54:01.355335	ebooks/32302
489411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32302/32302-8.txt	2010-05-08 12:39:55	ebooks/32302
181747	application/epub+zip	http://www.gutenberg.org/ebooks/32303.epub.images	2020-06-16 00:54:04.066276	ebooks/32303
81630	application/epub+zip	http://www.gutenberg.org/ebooks/32303.epub.noimages	2020-06-16 00:54:04.283264	ebooks/32303
234486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32303.kindle.noimages	2020-06-16 00:54:04.725259	ebooks/32303
6413	image/jpeg	http://www.gutenberg.org/cache/epub/32303/pg32303.cover.small.jpg	2020-06-16 00:54:04.738256	ebooks/32303
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/32303.rdf	2020-06-16 00:54:04.796249	ebooks/32303
41670	image/jpeg	http://www.gutenberg.org/cache/epub/32303/pg32303.cover.medium.jpg	2020-06-16 00:54:04.751273	ebooks/32303
47682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32303/32303-h/32303-h.htm	2010-05-08 13:19:26	ebooks/32303
16745	application/zip	http://www.gutenberg.org/files/32303/32303.zip	2010-05-08 13:19:26	ebooks/32303
43018	text/plain	http://www.gutenberg.org/ebooks/32303.txt.utf-8	2020-06-16 00:54:03.850269	ebooks/32303
43046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32303/32303.txt	2010-05-08 13:19:26	ebooks/32303
377783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32303.kindle.images	2020-06-16 00:54:04.514265	ebooks/32303
120069	application/zip	http://www.gutenberg.org/files/32303/32303-h.zip	2010-05-08 13:19:26	ebooks/32303
220081	text/html	http://www.gutenberg.org/ebooks/32304.html.images	2020-06-16 00:54:04.961291	ebooks/32304
4842	image/jpeg	http://www.gutenberg.org/cache/epub/32304/pg32304.cover.small.jpg	2020-06-16 00:54:07.321418	ebooks/32304
106876	application/epub+zip	http://www.gutenberg.org/ebooks/32304.epub.images	2020-06-16 00:54:05.521258	ebooks/32304
220081	text/html	http://www.gutenberg.org/ebooks/32304.html.noimages	2020-06-16 00:54:05.10927	ebooks/32304
54376	text/plain; charset=utf-8	http://www.gutenberg.org/files/32304/32304-0.zip	2010-05-09 05:00:58	ebooks/32304
463724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32304.kindle.noimages	2020-06-16 00:54:07.183446	ebooks/32304
194044	text/plain; charset=utf-8	http://www.gutenberg.org/files/32304/32304-0.txt	2010-05-09 05:00:56	ebooks/32304
18354	image/jpeg	http://www.gutenberg.org/cache/epub/32304/pg32304.cover.medium.jpg	2020-06-16 00:54:07.457421	ebooks/32304
106876	application/epub+zip	http://www.gutenberg.org/ebooks/32304.epub.noimages	2020-06-16 00:54:05.885248	ebooks/32304
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/32304.rdf	2020-06-16 00:54:07.666413	ebooks/32304
463732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32304.kindle.images	2020-06-16 00:54:06.533472	ebooks/32304
20735	image/jpeg	http://www.gutenberg.org/cache/epub/32305/pg32305.cover.medium.jpg	2020-06-16 00:54:11.659377	ebooks/32305
5185	image/jpeg	http://www.gutenberg.org/cache/epub/32305/pg32305.cover.small.jpg	2020-06-16 00:54:11.517373	ebooks/32305
817374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32305.kindle.images	2020-06-16 00:54:10.256386	ebooks/32305
196651	application/epub+zip	http://www.gutenberg.org/ebooks/32305.epub.noimages	2020-06-16 00:54:09.133415	ebooks/32305
465382	text/html	http://www.gutenberg.org/ebooks/32305.html.noimages	2020-06-16 00:54:08.162425	ebooks/32305
465382	text/html	http://www.gutenberg.org/ebooks/32305.html.images	2020-06-16 00:54:07.950442	ebooks/32305
115380	application/zip	http://www.gutenberg.org/files/32305/32305-0.zip	2010-07-30 02:08:22	ebooks/32305
817363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32305.kindle.noimages	2020-06-16 00:54:11.374431	ebooks/32305
397604	text/plain; charset=utf-8	http://www.gutenberg.org/files/32305/32305-0.txt	2010-07-30 00:19:54	ebooks/32305
196650	application/epub+zip	http://www.gutenberg.org/ebooks/32305.epub.images	2020-06-16 00:54:08.695417	ebooks/32305
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/32305.rdf	2020-06-16 00:54:11.882388	ebooks/32305
125424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32306/32306-8.zip	2010-08-01 05:37:10	ebooks/32306
216326	application/epub+zip	http://www.gutenberg.org/ebooks/32306.epub.noimages	2020-06-16 00:54:14.082343	ebooks/32306
332023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32306/32306-8.txt	2010-08-01 05:37:06	ebooks/32306
423220	text/html; charset=us-ascii	http://www.gutenberg.org/files/32306/32306-h.zip	2010-08-01 05:37:10	ebooks/32306
1241782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32306.kindle.images	2020-06-16 00:54:15.394317	ebooks/32306
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/32306.rdf	2020-06-16 00:54:16.665297	ebooks/32306
483998	application/epub+zip	http://www.gutenberg.org/ebooks/32306.epub.images	2020-06-16 00:54:13.227347	ebooks/32306
426715	text/html; charset=us-ascii	http://www.gutenberg.org/files/32306/32306-h/32306-h.htm	2010-08-01 05:37:08	ebooks/32306
3607	image/jpeg	http://www.gutenberg.org/cache/epub/32306/pg32306.cover.small.jpg	2020-06-16 00:54:16.491311	ebooks/32306
771838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32306.kindle.noimages	2020-06-16 00:54:16.431301	ebooks/32306
28560	image/jpeg	http://www.gutenberg.org/cache/epub/32306/pg32306.cover.medium.jpg	2020-06-16 00:54:16.546308	ebooks/32306
332493	text/plain	http://www.gutenberg.org/ebooks/32306.txt.utf-8	2020-06-16 00:54:11.983362	ebooks/32306
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/32307.rdf	2020-06-16 00:54:20.449253	ebooks/32307
102346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32307/32307-8.txt	2010-05-09 05:56:26	ebooks/32307
102345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32307/32307.txt	2010-05-09 05:56:26	ebooks/32307
1398611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32307/32307-h.zip	2010-05-09 05:56:28	ebooks/32307
1462044	application/epub+zip	http://www.gutenberg.org/ebooks/32307.epub.images	2020-06-16 00:54:17.531303	ebooks/32307
34844	application/zip	http://www.gutenberg.org/files/32307/32307-8.zip	2010-05-09 05:56:28	ebooks/32307
3255232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32307.kindle.images	2020-06-16 00:54:19.298263	ebooks/32307
34820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32307/32307.zip	2010-05-09 05:56:28	ebooks/32307
348228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32307.kindle.noimages	2020-06-16 00:54:19.895278	ebooks/32307
102341	text/plain	http://www.gutenberg.org/ebooks/32307.txt.utf-8	2020-06-16 00:54:16.766312	ebooks/32307
93644	application/epub+zip	http://www.gutenberg.org/ebooks/32307.epub.noimages	2020-06-16 00:54:18.016301	ebooks/32307
15857	image/jpeg	http://www.gutenberg.org/cache/epub/32307/pg32307.cover.medium.jpg	2020-06-16 00:54:20.205257	ebooks/32307
116610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32307/32307-h/32307-h.htm	2010-05-09 05:56:26	ebooks/32307
3700	image/jpeg	http://www.gutenberg.org/cache/epub/32307/pg32307.cover.small.jpg	2020-06-16 00:54:20.052257	ebooks/32307
4146593	application/zip	http://www.gutenberg.org/files/32308/32308-h.zip	2010-05-09 06:22:38	ebooks/32308
351478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32308/32308-8.zip	2010-05-09 06:22:36	ebooks/32308
881255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32308/32308.txt	2010-05-09 06:22:34	ebooks/32308
9904191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32308.kindle.images	2020-06-16 00:54:46.410419	ebooks/32308
881644	text/plain	http://www.gutenberg.org/ebooks/32308.txt.utf-8	2020-06-16 00:54:20.567254	ebooks/32308
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/32308.rdf	2020-06-16 00:54:49.722375	ebooks/32308
1067013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32308/32308-h/32308-h.htm	2010-05-09 06:22:34	ebooks/32308
1797132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32308.kindle.noimages	2020-06-16 00:54:48.866433	ebooks/32308
467140	application/epub+zip	http://www.gutenberg.org/ebooks/32308.epub.noimages	2020-06-16 00:54:32.072441	ebooks/32308
881164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32308/32308-8.txt	2010-05-09 06:22:34	ebooks/32308
6219	image/jpeg	http://www.gutenberg.org/cache/epub/32308/pg32308.cover.small.jpg	2020-06-16 00:54:49.099385	ebooks/32308
34483	image/jpeg	http://www.gutenberg.org/cache/epub/32308/pg32308.cover.medium.jpg	2020-06-16 00:54:49.326399	ebooks/32308
3792235	application/epub+zip	http://www.gutenberg.org/ebooks/32308.epub.images	2020-06-16 00:54:30.030447	ebooks/32308
351073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32308/32308.zip	2010-05-09 06:22:36	ebooks/32308
5454	image/jpeg	http://www.gutenberg.org/cache/epub/32309/pg32309.cover.small.jpg	2020-06-16 00:54:55.442312	ebooks/32309
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/32309.rdf	2020-06-16 00:54:56.30229	ebooks/32309
588713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32309.kindle.noimages	2020-06-16 00:54:55.143332	ebooks/32309
340241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32309/32309-h/32309-h.htm	2010-05-09 06:31:36	ebooks/32309
54822	application/zip	http://www.gutenberg.org/files/32309/32309-0.zip	2010-05-09 06:31:48	ebooks/32309
588721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32309.kindle.images	2020-06-16 00:54:53.361335	ebooks/32309
175393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32309/32309.txt	2010-05-09 06:31:46	ebooks/32309
54404	application/zip	http://www.gutenberg.org/files/32309/32309.zip	2010-05-09 06:31:48	ebooks/32309
64243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32309/32309-h.zip	2010-05-09 06:31:48	ebooks/32309
20730	image/jpeg	http://www.gutenberg.org/cache/epub/32309/pg32309.cover.medium.jpg	2020-06-16 00:54:55.775304	ebooks/32309
54448	application/zip	http://www.gutenberg.org/files/32309/32309-8.zip	2010-05-09 06:31:48	ebooks/32309
177115	text/plain; charset=utf-8	http://www.gutenberg.org/files/32309/32309-0.txt	2010-05-09 06:31:28	ebooks/32309
117855	application/epub+zip	http://www.gutenberg.org/ebooks/32309.epub.noimages	2020-06-16 00:54:51.611359	ebooks/32309
117855	application/epub+zip	http://www.gutenberg.org/ebooks/32309.epub.images	2020-06-16 00:54:50.837388	ebooks/32309
175378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32309/32309-8.txt	2010-05-09 06:31:46	ebooks/32309
586876	text/html; charset=us-ascii	http://www.gutenberg.org/files/3231/3231-h/3231-h.htm	2013-02-01 05:38:52	ebooks/3231
3890	image/jpeg	http://www.gutenberg.org/cache/epub/3231/pg3231.cover.small.jpg	2020-06-02 00:38:18.476738	ebooks/3231
198349	text/html; charset=us-ascii	http://www.gutenberg.org/files/3231/3231-h.zip	2013-02-01 05:38:52	ebooks/3231
900920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3231.kindle.images	2020-06-02 00:38:17.45677	ebooks/3231
191400	application/zip	http://www.gutenberg.org/files/3231/3231.zip	2009-02-22 06:17:10	ebooks/3231
527436	text/plain	http://www.gutenberg.org/ebooks/3231.txt.utf-8	2020-06-02 00:38:15.872767	ebooks/3231
527464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3231/3231.txt	2009-02-22 06:16:08	ebooks/3231
220984	application/epub+zip	http://www.gutenberg.org/ebooks/3231.epub.images	2020-06-02 00:38:16.286761	ebooks/3231
900912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3231.kindle.noimages	2020-06-02 00:38:18.44374	ebooks/3231
15682	image/jpeg	http://www.gutenberg.org/cache/epub/3231/pg3231.cover.medium.jpg	2020-06-02 00:38:18.506747	ebooks/3231
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/3231.rdf	2020-06-11 01:02:44.941076	ebooks/3231
220984	application/epub+zip	http://www.gutenberg.org/ebooks/3231.epub.noimages	2020-06-02 00:38:16.472775	ebooks/3231
414410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32310/32310-h.zip	2010-05-09 10:40:47	ebooks/32310
4729	image/jpeg	http://www.gutenberg.org/cache/epub/32310/pg32310.cover.small.jpg	2020-06-16 00:55:00.061262	ebooks/32310
402682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32310/32310-h/32310-h.htm	2010-05-09 10:38:11	ebooks/32310
16819	image/jpeg	http://www.gutenberg.org/cache/epub/32310/pg32310.cover.medium.jpg	2020-06-16 00:55:00.214548	ebooks/32310
203328	application/epub+zip	http://www.gutenberg.org/ebooks/32310.epub.noimages	2020-06-16 00:54:57.661294	ebooks/32310
134112	application/zip	http://www.gutenberg.org/files/32310/32310.zip	2010-05-09 10:35:20	ebooks/32310
1322222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32310.kindle.images	2020-06-16 00:54:58.799274	ebooks/32310
336090	text/plain	http://www.gutenberg.org/ebooks/32310.txt.utf-8	2020-06-16 00:54:56.408352	ebooks/32310
336089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32310/32310.txt	2010-05-09 10:35:20	ebooks/32310
822016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32310.kindle.noimages	2020-06-16 00:54:59.907272	ebooks/32310
524114	application/epub+zip	http://www.gutenberg.org/ebooks/32310.epub.images	2020-06-16 00:54:57.140289	ebooks/32310
265790	application/epub+zip	http://www.gutenberg.org/ebooks/32311.epub.noimages	2020-06-16 00:55:01.939516	ebooks/32311
501456	text/plain	http://www.gutenberg.org/ebooks/32311.txt.utf-8	2020-06-16 00:55:00.564593	ebooks/32311
4674	image/jpeg	http://www.gutenberg.org/cache/epub/32311/pg32311.cover.small.jpg	2020-06-16 00:55:04.487497	ebooks/32311
230043	application/zip	http://www.gutenberg.org/files/32311/32311-h.zip	2010-05-09 11:51:22	ebooks/32311
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/32311.rdf	2020-06-16 00:55:04.876479	ebooks/32311
197438	application/zip	http://www.gutenberg.org/files/32311/32311-8.zip	2010-05-09 11:18:32	ebooks/32311
18292	image/jpeg	http://www.gutenberg.org/cache/epub/32311/pg32311.cover.medium.jpg	2020-06-16 00:55:04.637495	ebooks/32311
1041794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32311.kindle.noimages	2020-06-16 00:55:04.335516	ebooks/32311
1107109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32311.kindle.images	2020-06-16 00:55:03.134542	ebooks/32311
501408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32311/32311.txt	2010-05-09 11:18:32	ebooks/32311
306865	application/epub+zip	http://www.gutenberg.org/ebooks/32311.epub.images	2020-06-16 00:55:01.351536	ebooks/32311
197398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32311/32311.zip	2010-05-09 11:18:32	ebooks/32311
501398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32311/32311-8.txt	2010-05-09 11:18:32	ebooks/32311
520042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32311/32311-h/32311-h.htm	2010-05-09 11:49:01	ebooks/32311
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/32312.rdf	2020-06-16 00:55:08.512433	ebooks/32312
735747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32312/32312-h.zip	2010-05-09 15:56:02	ebooks/32312
2752666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32312.kindle.images	2020-06-16 00:55:07.26947	ebooks/32312
403135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32312/32312-8.txt	2010-05-09 15:55:18	ebooks/32312
26622	image/jpeg	http://www.gutenberg.org/cache/epub/32312/pg32312.cover.medium.jpg	2020-06-16 00:55:08.434439	ebooks/32312
403111	text/plain	http://www.gutenberg.org/ebooks/32312.txt.utf-8	2020-06-16 00:55:04.981493	ebooks/32312
962961	application/epub+zip	http://www.gutenberg.org/ebooks/32312.epub.images	2020-06-16 00:55:05.559481	ebooks/32312
3584	image/jpeg	http://www.gutenberg.org/cache/epub/32312/pg32312.cover.small.jpg	2020-06-16 00:55:08.403439	ebooks/32312
889142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32312.kindle.noimages	2020-06-16 00:55:08.369439	ebooks/32312
453706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32312/32312-h/32312-h.htm	2010-05-09 15:55:18	ebooks/32312
156299	application/zip	http://www.gutenberg.org/files/32312/32312-8.zip	2010-05-09 15:56:02	ebooks/32312
403127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32312/32312.txt	2010-05-09 15:55:48	ebooks/32312
233214	application/epub+zip	http://www.gutenberg.org/ebooks/32312.epub.noimages	2020-06-16 00:55:05.899542	ebooks/32312
156263	application/zip	http://www.gutenberg.org/files/32312/32312.zip	2010-05-09 15:56:02	ebooks/32312
98723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32313/32313.txt	2010-05-10 03:37:00	ebooks/32313
216115	application/epub+zip	http://www.gutenberg.org/ebooks/32313.epub.images	2020-06-16 00:55:09.160432	ebooks/32313
41459	text/plain; charset=utf-8	http://www.gutenberg.org/files/32313/32313-0.zip	2010-05-10 03:37:02	ebooks/32313
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/32313.rdf	2020-06-16 00:55:11.474399	ebooks/32313
106308	application/zip	http://www.gutenberg.org/files/32313/32313-h.zip	2010-05-10 03:37:02	ebooks/32313
19523	image/jpeg	http://www.gutenberg.org/cache/epub/32313/pg32313.cover.medium.jpg	2020-06-16 00:55:11.236408	ebooks/32313
378968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32313.kindle.noimages	2020-06-16 00:55:10.938409	ebooks/32313
119843	text/html; charset=utf-8	http://www.gutenberg.org/files/32313/32313-h/32313-h.htm	2010-05-10 03:36:36	ebooks/32313
560465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32313.kindle.images	2020-06-16 00:55:10.325412	ebooks/32313
41277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32313/32313.zip	2010-05-10 03:37:02	ebooks/32313
4796	image/jpeg	http://www.gutenberg.org/cache/epub/32313/pg32313.cover.small.jpg	2020-06-16 00:55:11.088408	ebooks/32313
100122	application/epub+zip	http://www.gutenberg.org/ebooks/32313.epub.noimages	2020-06-16 00:55:09.697428	ebooks/32313
98741	text/plain; charset=utf-8	http://www.gutenberg.org/files/32313/32313-0.txt	2010-05-10 03:36:32	ebooks/32313
101116	application/epub+zip	http://www.gutenberg.org/ebooks/32314.epub.images	2020-06-16 00:55:12.087397	ebooks/32314
147565	text/html; charset=utf-8	http://www.gutenberg.org/files/32314/32314-h/32314-h.htm	2020-02-05 08:12:48	ebooks/32314
48138	text/html; charset=utf-8	http://www.gutenberg.org/files/32314/32314-h.zip	2020-02-05 08:13:54	ebooks/32314
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/32314.rdf	2020-06-16 00:55:13.257374	ebooks/32314
43127	text/plain; charset=utf-8	http://www.gutenberg.org/files/32314/32314-0.zip	2010-05-10 03:43:24	ebooks/32314
103037	text/plain; charset=utf-8	http://www.gutenberg.org/files/32314/32314-0.txt	2010-05-10 03:43:06	ebooks/32314
19551	image/jpeg	http://www.gutenberg.org/cache/epub/32314/pg32314.cover.medium.jpg	2020-06-16 00:55:13.023374	ebooks/32314
101117	application/epub+zip	http://www.gutenberg.org/ebooks/32314.epub.noimages	2020-06-16 00:55:12.639378	ebooks/32314
102991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32314/32314.txt	2010-05-10 03:43:22	ebooks/32314
42942	application/zip	http://www.gutenberg.org/files/32314/32314.zip	2010-05-10 03:43:24	ebooks/32314
4804	image/jpeg	http://www.gutenberg.org/cache/epub/32314/pg32314.cover.small.jpg	2020-06-16 00:55:12.874385	ebooks/32314
286869	text/html	http://www.gutenberg.org/ebooks/32315.html.images	2020-06-16 00:55:13.614381	ebooks/32315
286869	text/html	http://www.gutenberg.org/ebooks/32315.html.noimages	2020-06-16 00:55:13.770414	ebooks/32315
103129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32315/32315-8.zip	2010-05-15 09:45:40	ebooks/32315
191239	application/epub+zip	http://www.gutenberg.org/ebooks/32315.epub.images	2020-06-16 00:55:14.302374	ebooks/32315
568812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32315.kindle.noimages	2020-06-16 00:55:17.277397	ebooks/32315
6399	image/jpeg	http://www.gutenberg.org/cache/epub/32315/pg32315.cover.small.jpg	2020-06-16 00:55:17.42332	ebooks/32315
265364	text/plain	http://www.gutenberg.org/ebooks/32315.txt.utf-8	2020-06-16 00:55:13.361397	ebooks/32315
35511	image/jpeg	http://www.gutenberg.org/cache/epub/32315/pg32315.cover.medium.jpg	2020-06-16 00:55:17.567325	ebooks/32315
171264	application/epub+zip	http://www.gutenberg.org/ebooks/32315.epub.noimages	2020-06-16 00:55:15.762384	ebooks/32315
692159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32315.kindle.images	2020-06-16 00:55:16.695334	ebooks/32315
259438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32315/32315-8.txt	2010-05-15 09:42:44	ebooks/32315
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/32315.rdf	2020-06-16 00:55:17.794314	ebooks/32315
183728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32316/32316-h.zip	2010-05-10 03:49:24	ebooks/32316
13800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32316/32316.zip	2010-05-10 03:49:24	ebooks/32316
38674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32316/32316-h/32316-h.htm	2010-05-10 03:49:24	ebooks/32316
426168	application/epub+zip	http://www.gutenberg.org/ebooks/32316.epub.images	2020-06-16 00:55:18.063366	ebooks/32316
35719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32316/32316.txt	2010-05-10 03:49:24	ebooks/32316
77845	application/epub+zip	http://www.gutenberg.org/ebooks/32316.epub.noimages	2020-06-16 00:55:18.183309	ebooks/32316
5857	image/jpeg	http://www.gutenberg.org/cache/epub/32316/pg32316.cover.small.jpg	2020-06-16 00:55:18.70031	ebooks/32316
216777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32316.kindle.noimages	2020-06-16 00:55:18.686308	ebooks/32316
35691	text/plain	http://www.gutenberg.org/ebooks/32316.txt.utf-8	2020-06-16 00:55:17.891335	ebooks/32316
37323	image/jpeg	http://www.gutenberg.org/cache/epub/32316/pg32316.cover.medium.jpg	2020-06-16 00:55:18.713317	ebooks/32316
946581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32316.kindle.images	2020-06-16 00:55:18.493304	ebooks/32316
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/32316.rdf	2020-06-16 00:55:18.758302	ebooks/32316
432631	application/epub+zip	http://www.gutenberg.org/ebooks/32317.epub.images	2020-06-16 00:55:19.102336	ebooks/32317
383703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32317.kindle.noimages	2020-06-16 00:55:20.254288	ebooks/32317
7447	image/jpeg	http://www.gutenberg.org/cache/epub/32317/pg32317.cover.small.jpg	2020-06-16 00:55:20.274282	ebooks/32317
129097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32317/32317-h/32317-h.htm	2010-05-10 03:51:56	ebooks/32317
44735	application/zip	http://www.gutenberg.org/files/32317/32317.zip	2010-05-10 03:51:58	ebooks/32317
119541	text/plain	http://www.gutenberg.org/ebooks/32317.txt.utf-8	2020-06-16 00:55:18.860311	ebooks/32317
116587	application/epub+zip	http://www.gutenberg.org/ebooks/32317.epub.noimages	2020-06-16 00:55:19.328313	ebooks/32317
232956	application/zip	http://www.gutenberg.org/files/32317/32317-h.zip	2010-05-10 03:51:58	ebooks/32317
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/32317.rdf	2020-06-16 00:55:20.348299	ebooks/32317
1072660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32317.kindle.images	2020-06-16 00:55:19.87229	ebooks/32317
119569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32317/32317.txt	2010-05-10 03:51:56	ebooks/32317
51274	image/jpeg	http://www.gutenberg.org/cache/epub/32317/pg32317.cover.medium.jpg	2020-06-16 00:55:20.293316	ebooks/32317
715650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32318/32318-h/32318-h.htm	2010-05-10 03:55:34	ebooks/32318
15759	image/jpeg	http://www.gutenberg.org/cache/epub/32318/pg32318.cover.medium.jpg	2020-06-16 00:55:27.401396	ebooks/32318
1087247	application/epub+zip	http://www.gutenberg.org/ebooks/32318.epub.images	2020-06-16 00:55:21.501319	ebooks/32318
262547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32318/32318-8.zip	2010-05-10 03:55:34	ebooks/32318
692498	text/plain	http://www.gutenberg.org/ebooks/32318.txt.utf-8	2020-06-16 00:55:20.460309	ebooks/32318
692084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32318/32318-8.txt	2010-05-10 03:55:32	ebooks/32318
4081	image/jpeg	http://www.gutenberg.org/cache/epub/32318/pg32318.cover.small.jpg	2020-06-16 00:55:27.251394	ebooks/32318
1275513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32318.kindle.noimages	2020-06-16 00:55:27.095413	ebooks/32318
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/32318.rdf	2020-06-16 00:55:27.643397	ebooks/32318
262400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32318/32318.zip	2010-05-10 03:55:34	ebooks/32318
323725	application/epub+zip	http://www.gutenberg.org/ebooks/32318.epub.noimages	2020-06-16 00:55:22.061269	ebooks/32318
2902088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32318.kindle.images	2020-06-16 00:55:25.588424	ebooks/32318
1028225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32318/32318-h.zip	2010-05-10 03:55:34	ebooks/32318
692459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32318/32318.txt	2010-05-10 03:55:34	ebooks/32318
62979	text/plain	http://www.gutenberg.org/ebooks/32319.txt.utf-8	2020-06-16 00:55:27.740448	ebooks/32319
2168152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32319.kindle.images	2020-06-16 00:55:30.783387	ebooks/32319
63007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32319/32319.txt	2010-05-10 04:35:10	ebooks/32319
896006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32319/32319-h.zip	2010-05-10 04:35:14	ebooks/32319
88300	application/epub+zip	http://www.gutenberg.org/ebooks/32319.epub.noimages	2020-06-16 00:55:29.159374	ebooks/32319
83549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32319/32319-h/32319-h.htm	2010-05-10 04:35:12	ebooks/32319
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/32319.rdf	2020-06-16 00:55:31.181351	ebooks/32319
24448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32319/32319.zip	2010-05-10 04:35:14	ebooks/32319
3252	image/jpeg	http://www.gutenberg.org/cache/epub/32319/pg32319.cover.small.jpg	2020-06-16 00:55:31.098356	ebooks/32319
1168100	application/epub+zip	http://www.gutenberg.org/ebooks/32319.epub.images	2020-06-16 00:55:28.807407	ebooks/32319
29186	image/jpeg	http://www.gutenberg.org/cache/epub/32319/pg32319.cover.medium.jpg	2020-06-16 00:55:31.120352	ebooks/32319
266160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32319.kindle.noimages	2020-06-16 00:55:31.075359	ebooks/32319
3503	image/jpeg	http://www.gutenberg.org/cache/epub/3232/pg3232.cover.small.jpg	2020-06-02 00:38:20.707712	ebooks/3232
12801	image/jpeg	http://www.gutenberg.org/cache/epub/3232/pg3232.cover.medium.jpg	2020-06-02 00:38:20.746708	ebooks/3232
42169	application/zip	http://www.gutenberg.org/files/3232/3232-h.zip	2015-04-05 04:05:04	ebooks/3232
266713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3232.kindle.noimages	2020-06-02 00:38:20.666705	ebooks/3232
59369	application/epub+zip	http://www.gutenberg.org/ebooks/3232.epub.noimages	2020-06-02 00:38:19.641724	ebooks/3232
59369	application/epub+zip	http://www.gutenberg.org/ebooks/3232.epub.images	2020-06-02 00:38:19.549724	ebooks/3232
87619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3232/3232.txt	2015-04-05 04:02:56	ebooks/3232
36293	application/zip	http://www.gutenberg.org/files/3232/3232.zip	2015-04-05 04:05:04	ebooks/3232
266729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3232.kindle.images	2020-06-02 00:38:20.15772	ebooks/3232
139106	text/html	http://www.gutenberg.org/files/3232/3232-h/3232-h.htm	2015-04-05 04:04:24	ebooks/3232
87621	text/plain	http://www.gutenberg.org/ebooks/3232.txt.utf-8	2020-06-02 00:38:19.318732	ebooks/3232
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/3232.rdf	2020-06-11 01:02:44.967066	ebooks/3232
217496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32320/32320-8.txt	2010-05-10 04:58:04	ebooks/32320
286041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32320/32320-h/32320-h.htm	2010-05-10 04:58:04	ebooks/32320
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/32320.rdf	2020-06-16 00:55:39.499565	ebooks/32320
11176276	application/epub+zip	http://www.gutenberg.org/ebooks/32320.epub.images	2020-06-16 00:55:33.381321	ebooks/32320
3034	image/jpeg	http://www.gutenberg.org/cache/epub/32320/pg32320.cover.small.jpg	2020-06-16 00:55:39.351242	ebooks/32320
79366	application/zip	http://www.gutenberg.org/files/32320/32320.zip	2010-05-10 04:58:08	ebooks/32320
23385	image/jpeg	http://www.gutenberg.org/cache/epub/32320/pg32320.cover.medium.jpg	2020-06-16 00:55:39.394587	ebooks/32320
165906	application/epub+zip	http://www.gutenberg.org/ebooks/32320.epub.noimages	2020-06-16 00:55:34.295316	ebooks/32320
24061594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32320.kindle.images	2020-06-16 00:55:38.442252	ebooks/32320
217501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32320/32320.txt	2010-05-10 04:58:04	ebooks/32320
79435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32320/32320-8.zip	2010-05-10 04:58:08	ebooks/32320
217518	text/plain	http://www.gutenberg.org/ebooks/32320.txt.utf-8	2020-06-16 00:55:31.285356	ebooks/32320
4799786	application/zip	http://www.gutenberg.org/files/32320/32320-h.zip	2010-05-10 04:58:08	ebooks/32320
562824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32320.kindle.noimages	2020-06-16 00:55:39.303244	ebooks/32320
284619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32321/32321-h.zip	2010-05-10 05:04:32	ebooks/32321
63759	text/plain	http://www.gutenberg.org/ebooks/32321.txt.utf-8	2020-06-16 00:55:39.598543	ebooks/32321
45639	image/jpeg	http://www.gutenberg.org/cache/epub/32321/pg32321.cover.medium.jpg	2020-06-16 00:55:40.832553	ebooks/32321
92171	application/epub+zip	http://www.gutenberg.org/ebooks/32321.epub.noimages	2020-06-16 00:55:40.054583	ebooks/32321
68938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32321/32321-h/32321-h.htm	2010-05-10 05:04:32	ebooks/32321
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/32321.rdf	2020-06-16 00:55:40.882518	ebooks/32321
63787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32321/32321.txt	2010-05-10 05:04:32	ebooks/32321
24239	application/zip	http://www.gutenberg.org/files/32321/32321.zip	2010-05-10 05:04:32	ebooks/32321
6710	image/jpeg	http://www.gutenberg.org/cache/epub/32321/pg32321.cover.small.jpg	2020-06-16 00:55:40.815562	ebooks/32321
1384508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32321.kindle.images	2020-06-16 00:55:40.543524	ebooks/32321
603958	application/epub+zip	http://www.gutenberg.org/ebooks/32321.epub.images	2020-06-16 00:55:39.824561	ebooks/32321
276507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32321.kindle.noimages	2020-06-16 00:55:40.79752	ebooks/32321
6993854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32322.kindle.images	2020-06-16 00:55:44.011481	ebooks/32322
874215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32322.kindle.noimages	2020-06-16 00:55:45.115488	ebooks/32322
35957	image/jpeg	http://www.gutenberg.org/cache/epub/32322/pg32322.cover.medium.jpg	2020-06-16 00:55:45.180465	ebooks/32322
383541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32322/32322-8.txt	2010-05-10 05:20:46	ebooks/32322
3823450	application/epub+zip	http://www.gutenberg.org/ebooks/32322.epub.images	2020-06-16 00:55:41.717527	ebooks/32322
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/32322.rdf	2020-06-16 00:55:45.266463	ebooks/32322
148659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32322/32322.zip	2010-05-10 05:27:20	ebooks/32322
148819	text/plain; charset=utf-8	http://www.gutenberg.org/files/32322/32322-0.zip	2010-05-10 05:27:20	ebooks/32322
239925	application/epub+zip	http://www.gutenberg.org/ebooks/32322.epub.noimages	2020-06-16 00:55:42.104516	ebooks/32322
440453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32322/32322-h/32322-h.htm	2010-05-10 05:20:46	ebooks/32322
148745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32322/32322-8.zip	2010-05-10 05:27:20	ebooks/32322
383583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32322/32322.txt	2010-05-10 05:27:08	ebooks/32322
383623	text/plain; charset=utf-8	http://www.gutenberg.org/files/32322/32322-0.txt	2010-05-10 05:20:42	ebooks/32322
5317	image/jpeg	http://www.gutenberg.org/cache/epub/32322/pg32322.cover.small.jpg	2020-06-16 00:55:45.14848	ebooks/32322
2532336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32322/32322-h.zip	2010-05-10 05:27:20	ebooks/32322
306489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32323/32323.txt	2010-10-07 16:48:38	ebooks/32323
306473	text/plain	http://www.gutenberg.org/ebooks/32323.txt.utf-8	2020-06-16 00:55:45.371482	ebooks/32323
169747	application/epub+zip	http://www.gutenberg.org/ebooks/32323.epub.noimages	2020-06-16 00:55:46.512464	ebooks/32323
114688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32323/32323-8.zip	2010-10-07 16:49:06	ebooks/32323
687107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32323.kindle.noimages	2020-06-16 00:55:48.480421	ebooks/32323
653596	application/epub+zip	http://www.gutenberg.org/ebooks/32323.epub.images	2020-06-16 00:55:46.047478	ebooks/32323
306498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32323/32323-8.txt	2010-10-07 16:48:14	ebooks/32323
4660	image/jpeg	http://www.gutenberg.org/cache/epub/32323/pg32323.cover.small.jpg	2020-06-16 00:55:48.630421	ebooks/32323
381049	application/zip	http://www.gutenberg.org/files/32323/32323-h.zip	2010-10-07 16:49:06	ebooks/32323
326461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32323/32323-h/32323-h.htm	2010-10-07 16:48:14	ebooks/32323
1443488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32323.kindle.images	2020-06-16 00:55:47.565437	ebooks/32323
114651	application/zip	http://www.gutenberg.org/files/32323/32323.zip	2010-10-07 16:49:04	ebooks/32323
17759	image/jpeg	http://www.gutenberg.org/cache/epub/32323/pg32323.cover.medium.jpg	2020-06-16 00:55:48.778417	ebooks/32323
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/32323.rdf	2020-06-16 00:55:49.017416	ebooks/32323
59830	text/plain	http://www.gutenberg.org/ebooks/32324.txt.utf-8	2020-06-16 00:55:49.114423	ebooks/32324
22751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32324/32324.zip	2010-05-10 05:57:08	ebooks/32324
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/32324.rdf	2020-06-16 00:55:50.239408	ebooks/32324
65600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32324/32324-h/32324-h.htm	2010-05-10 05:57:08	ebooks/32324
28314	image/jpeg	http://www.gutenberg.org/cache/epub/32324/pg32324.cover.medium.jpg	2020-06-16 00:55:50.192403	ebooks/32324
975723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32324.kindle.images	2020-06-16 00:55:49.920402	ebooks/32324
550367	application/epub+zip	http://www.gutenberg.org/ebooks/32324.epub.images	2020-06-16 00:55:49.384438	ebooks/32324
59858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32324/32324.txt	2010-05-10 05:57:08	ebooks/32324
229653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32324.kindle.noimages	2020-06-16 00:55:50.166417	ebooks/32324
83501	application/epub+zip	http://www.gutenberg.org/ebooks/32324.epub.noimages	2020-06-16 00:55:49.564414	ebooks/32324
5140	image/jpeg	http://www.gutenberg.org/cache/epub/32324/pg32324.cover.small.jpg	2020-06-16 00:55:50.17942	ebooks/32324
364228	application/zip	http://www.gutenberg.org/files/32324/32324-h.zip	2010-05-10 05:57:08	ebooks/32324
600064	text/plain	http://www.gutenberg.org/ebooks/32325.txt.utf-8	2020-06-16 00:55:50.353429	ebooks/32325
3362683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32325.kindle.images	2020-06-16 00:55:53.879371	ebooks/32325
5854	image/jpeg	http://www.gutenberg.org/cache/epub/32325/pg32325.cover.small.jpg	2020-06-16 00:55:55.54534	ebooks/32325
302073	application/epub+zip	http://www.gutenberg.org/ebooks/32325.epub.noimages	2020-06-16 00:55:51.857402	ebooks/32325
600092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32325/32325.txt	2010-05-10 06:32:22	ebooks/32325
1167475	application/epub+zip	http://www.gutenberg.org/ebooks/32325.epub.images	2020-06-16 00:55:51.302387	ebooks/32325
827490	application/zip	http://www.gutenberg.org/files/32325/32325-h.zip	2010-05-10 06:32:22	ebooks/32325
635121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32325/32325-h/32325-h.htm	2010-05-10 06:32:22	ebooks/32325
27296	image/jpeg	http://www.gutenberg.org/cache/epub/32325/pg32325.cover.medium.jpg	2020-06-16 00:55:55.709337	ebooks/32325
224219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32325/32325.zip	2010-05-10 06:32:22	ebooks/32325
1172453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32325.kindle.noimages	2020-06-16 00:55:55.378369	ebooks/32325
16616	application/rdf+xml	http://www.gutenberg.org/ebooks/32325.rdf	2020-06-16 00:55:55.978338	ebooks/32325
5395555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32326.kindle.images	2020-06-16 00:56:03.12224	ebooks/32326
2875770	application/epub+zip	http://www.gutenberg.org/ebooks/32326.epub.images	2020-06-16 00:55:57.26237	ebooks/32326
2794964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32326/32326-h.zip	2010-05-10 10:29:55	ebooks/32326
16513	application/rdf+xml	http://www.gutenberg.org/ebooks/32326.rdf	2020-06-16 00:56:05.032413	ebooks/32326
523918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32326/32326-8.txt	2010-05-10 10:24:34	ebooks/32326
4658	image/jpeg	http://www.gutenberg.org/cache/epub/32326/pg32326.cover.small.jpg	2020-06-16 00:56:04.619425	ebooks/32326
559763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32326/32326-h/32326-h.htm	2010-05-10 10:26:43	ebooks/32326
524038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32326/32326.txt	2010-05-10 10:24:34	ebooks/32326
524135	text/plain	http://www.gutenberg.org/ebooks/32326.txt.utf-8	2020-06-16 00:55:56.084331	ebooks/32326
190287	application/zip	http://www.gutenberg.org/files/32326/32326.zip	2010-05-10 10:24:34	ebooks/32326
258290	application/epub+zip	http://www.gutenberg.org/ebooks/32326.epub.noimages	2020-06-16 00:55:57.829323	ebooks/32326
190339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32326/32326-8.zip	2010-05-10 10:24:34	ebooks/32326
1017878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32326.kindle.noimages	2020-06-16 00:56:04.461418	ebooks/32326
15418	image/jpeg	http://www.gutenberg.org/cache/epub/32326/pg32326.cover.medium.jpg	2020-06-16 00:56:04.776414	ebooks/32326
172364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32327/32327-h.zip	2010-05-11 04:59:42	ebooks/32327
56405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32327/32327.txt	2010-05-11 04:59:34	ebooks/32327
5507	image/jpeg	http://www.gutenberg.org/cache/epub/32327/pg32327.cover.small.jpg	2020-06-16 00:56:06.071429	ebooks/32327
56377	text/plain	http://www.gutenberg.org/ebooks/32327.txt.utf-8	2020-06-16 00:56:05.129412	ebooks/32327
34265	image/jpeg	http://www.gutenberg.org/cache/epub/32327/pg32327.cover.medium.jpg	2020-06-16 00:56:06.084405	ebooks/32327
510252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32327.kindle.images	2020-06-16 00:56:05.816404	ebooks/32327
85777	application/epub+zip	http://www.gutenberg.org/ebooks/32327.epub.noimages	2020-06-16 00:56:05.543411	ebooks/32327
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/32327.rdf	2020-06-16 00:56:06.131414	ebooks/32327
258116	application/epub+zip	http://www.gutenberg.org/ebooks/32327.epub.images	2020-06-16 00:56:05.360432	ebooks/32327
242629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32327.kindle.noimages	2020-06-16 00:56:06.058403	ebooks/32327
22082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32327/32327.zip	2010-05-11 04:59:40	ebooks/32327
61450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32327/32327-h/32327-h.htm	2010-05-11 04:59:34	ebooks/32327
711719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32328.kindle.images	2020-06-16 00:56:07.617391	ebooks/32328
94780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32328/32328-8.zip	2010-05-11 05:08:16	ebooks/32328
267631	application/epub+zip	http://www.gutenberg.org/ebooks/32328.epub.images	2020-06-16 00:56:06.708405	ebooks/32328
1035	image/jpeg	http://www.gutenberg.org/cache/epub/32328/pg32328.cover.small.jpg	2020-06-16 00:56:08.261381	ebooks/32328
244298	text/plain	http://www.gutenberg.org/ebooks/32328.txt.utf-8	2020-06-16 00:56:06.231403	ebooks/32328
244275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32328/32328-8.txt	2010-05-11 05:08:14	ebooks/32328
479906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32328.kindle.noimages	2020-06-16 00:56:08.24238	ebooks/32328
270190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32328/32328-h/32328-h.htm	2010-05-11 05:08:14	ebooks/32328
94687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32328/32328.zip	2010-05-11 05:08:16	ebooks/32328
119634	application/epub+zip	http://www.gutenberg.org/ebooks/32328.epub.noimages	2020-06-16 00:56:06.962387	ebooks/32328
244282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32328/32328.txt	2010-05-11 05:08:14	ebooks/32328
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/32328.rdf	2020-06-16 00:56:08.33737	ebooks/32328
189516	application/zip	http://www.gutenberg.org/files/32328/32328-h.zip	2010-05-11 05:08:16	ebooks/32328
3427	image/jpeg	http://www.gutenberg.org/cache/epub/32328/pg32328.cover.medium.jpg	2020-06-16 00:56:08.278403	ebooks/32328
1182200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32329.kindle.images	2020-06-16 00:56:10.529342	ebooks/32329
459917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32329/32329-h/32329-h.htm	2010-05-11 05:12:40	ebooks/32329
151423	application/zip	http://www.gutenberg.org/files/32329/32329.zip	2010-05-11 05:12:40	ebooks/32329
354371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32329/32329-h.zip	2010-05-11 05:12:40	ebooks/32329
405358	text/plain	http://www.gutenberg.org/ebooks/32329.txt.utf-8	2020-06-16 00:56:08.448395	ebooks/32329
234696	application/epub+zip	http://www.gutenberg.org/ebooks/32329.epub.noimages	2020-06-16 00:56:09.349365	ebooks/32329
902128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32329.kindle.noimages	2020-06-16 00:56:11.675332	ebooks/32329
405380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32329/32329.txt	2010-05-11 05:12:40	ebooks/32329
432216	application/epub+zip	http://www.gutenberg.org/ebooks/32329.epub.images	2020-06-16 00:56:09.012371	ebooks/32329
5277	image/jpeg	http://www.gutenberg.org/cache/epub/32329/pg32329.cover.small.jpg	2020-06-16 00:56:11.711331	ebooks/32329
33552	image/jpeg	http://www.gutenberg.org/cache/epub/32329/pg32329.cover.medium.jpg	2020-06-16 00:56:11.745327	ebooks/32329
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/32329.rdf	2020-06-16 00:56:11.828325	ebooks/32329
151446	application/zip	http://www.gutenberg.org/files/32329/32329-8.zip	2010-05-11 05:12:40	ebooks/32329
405388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32329/32329-8.txt	2010-05-11 05:12:40	ebooks/32329
530550	text/plain	http://www.gutenberg.org/ebooks/3233.txt.utf-8	2020-06-02 00:38:20.895706	ebooks/3233
229475	application/epub+zip	http://www.gutenberg.org/ebooks/3233.epub.noimages	2020-06-02 00:38:21.494694	ebooks/3233
915412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3233.kindle.images	2020-06-02 00:38:22.494691	ebooks/3233
199361	application/zip	http://www.gutenberg.org/files/3233/3233.zip	2009-02-05 02:40:32	ebooks/3233
229476	application/epub+zip	http://www.gutenberg.org/ebooks/3233.epub.images	2020-06-02 00:38:21.306719	ebooks/3233
11641	image/jpeg	http://www.gutenberg.org/cache/epub/3233/pg3233.cover.medium.jpg	2020-06-02 00:38:23.570977	ebooks/3233
3267	image/jpeg	http://www.gutenberg.org/cache/epub/3233/pg3233.cover.small.jpg	2020-06-02 00:38:23.539969	ebooks/3233
590136	text/html; charset=us-ascii	http://www.gutenberg.org/files/3233/3233-h/3233-h.htm	2013-02-01 05:41:58	ebooks/3233
530578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3233/3233.txt	2009-02-05 02:39:28	ebooks/3233
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/3233.rdf	2020-06-11 01:02:44.992063	ebooks/3233
205525	application/zip	http://www.gutenberg.org/files/3233/3233-h.zip	2013-02-01 05:41:58	ebooks/3233
915395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3233.kindle.noimages	2020-06-02 00:38:23.505989	ebooks/3233
316633	application/epub+zip	http://www.gutenberg.org/ebooks/32330.epub.images	2020-06-16 00:56:12.835319	ebooks/32330
1294233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32330.kindle.images	2020-06-16 00:56:15.085289	ebooks/32330
5084	image/jpeg	http://www.gutenberg.org/cache/epub/32330/pg32330.cover.small.jpg	2020-06-16 00:56:16.930257	ebooks/32330
652952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32330/32330.txt	2010-05-11 05:19:40	ebooks/32330
652937	text/plain	http://www.gutenberg.org/ebooks/32330.txt.utf-8	2020-06-16 00:56:11.939344	ebooks/32330
652843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32330/32330-8.txt	2010-05-11 05:19:40	ebooks/32330
16042	image/jpeg	http://www.gutenberg.org/cache/epub/32330/pg32330.cover.medium.jpg	2020-06-16 00:56:17.086261	ebooks/32330
767991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32330/32330-h/32330-h.htm	2010-05-11 05:19:40	ebooks/32330
316632	application/epub+zip	http://www.gutenberg.org/ebooks/32330.epub.noimages	2020-06-16 00:56:13.413314	ebooks/32330
247628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32330/32330-8.zip	2010-05-11 05:19:40	ebooks/32330
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/32330.rdf	2020-06-16 00:56:17.340253	ebooks/32330
1294224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32330.kindle.noimages	2020-06-16 00:56:16.770262	ebooks/32330
259371	application/zip	http://www.gutenberg.org/files/32330/32330-h.zip	2010-05-11 05:19:40	ebooks/32330
247567	application/zip	http://www.gutenberg.org/files/32330/32330.zip	2010-05-11 05:19:40	ebooks/32330
281387	text/plain	http://www.gutenberg.org/ebooks/32331.txt.utf-8	2020-06-16 00:56:17.441253	ebooks/32331
789752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32331.kindle.images	2020-06-16 00:56:19.544536	ebooks/32331
179296	application/epub+zip	http://www.gutenberg.org/ebooks/32331.epub.noimages	2020-06-16 00:56:18.590309	ebooks/32331
18841	image/jpeg	http://www.gutenberg.org/cache/epub/32331/pg32331.cover.medium.jpg	2020-06-16 00:56:20.807509	ebooks/32331
170023	application/zip	http://www.gutenberg.org/files/32331/32331-h.zip	2010-05-11 05:28:58	ebooks/32331
4530	image/jpeg	http://www.gutenberg.org/cache/epub/32331/pg32331.cover.small.jpg	2020-06-16 00:56:20.658524	ebooks/32331
281415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32331/32331.txt	2010-05-11 05:28:58	ebooks/32331
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/32331.rdf	2020-06-16 00:56:21.043564	ebooks/32331
239884	application/epub+zip	http://www.gutenberg.org/ebooks/32331.epub.images	2020-06-16 00:56:18.090282	ebooks/32331
697228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32331.kindle.noimages	2020-06-16 00:56:20.508511	ebooks/32331
104022	application/zip	http://www.gutenberg.org/files/32331/32331.zip	2010-05-11 05:28:58	ebooks/32331
313731	text/html; charset=utf-8	http://www.gutenberg.org/files/32331/32331-h/32331-h.htm	2010-05-11 05:28:58	ebooks/32331
244279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32332/32332.txt	2010-05-11 05:37:44	ebooks/32332
86491	application/zip	http://www.gutenberg.org/files/32332/32332-8.zip	2010-05-11 05:37:46	ebooks/32332
5485980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32332.kindle.images	2020-06-16 00:56:24.988499	ebooks/32332
2641023	application/epub+zip	http://www.gutenberg.org/ebooks/32332.epub.images	2020-06-16 00:56:22.222511	ebooks/32332
13453	image/jpeg	http://www.gutenberg.org/cache/epub/32332/pg32332.cover.medium.jpg	2020-06-16 00:56:26.20344	ebooks/32332
86431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32332/32332.zip	2010-05-11 05:37:46	ebooks/32332
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/32332.rdf	2020-06-16 00:56:26.461437	ebooks/32332
3538	image/jpeg	http://www.gutenberg.org/cache/epub/32332/pg32332.cover.small.jpg	2020-06-16 00:56:26.045446	ebooks/32332
2020125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32332/32332-h.zip	2010-05-11 05:37:48	ebooks/32332
244296	text/plain	http://www.gutenberg.org/ebooks/32332.txt.utf-8	2020-06-16 00:56:21.143507	ebooks/32332
276760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32332/32332-h/32332-h.htm	2010-05-11 05:37:44	ebooks/32332
244286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32332/32332-8.txt	2010-05-11 05:37:44	ebooks/32332
590987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32332.kindle.noimages	2020-06-16 00:56:25.884464	ebooks/32332
151155	application/epub+zip	http://www.gutenberg.org/ebooks/32332.epub.noimages	2020-06-16 00:56:22.701499	ebooks/32332
512848	text/plain	http://www.gutenberg.org/ebooks/32333.txt.utf-8	2020-06-16 00:56:26.569463	ebooks/32333
2573	image/jpeg	http://www.gutenberg.org/cache/epub/32333/pg32333.cover.small.jpg	2020-06-16 00:56:35.107335	ebooks/32333
591024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32333/32333-h/32333-h.htm	2010-05-11 05:53:28	ebooks/32333
3962938	application/epub+zip	http://www.gutenberg.org/ebooks/32333.epub.images	2020-06-16 00:56:28.412499	ebooks/32333
27102	image/jpeg	http://www.gutenberg.org/cache/epub/32333/pg32333.cover.medium.jpg	2020-06-16 00:56:35.149334	ebooks/32333
308959	application/epub+zip	http://www.gutenberg.org/ebooks/32333.epub.noimages	2020-06-16 00:56:28.912446	ebooks/32333
1100123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32333.kindle.noimages	2020-06-16 00:56:35.06134	ebooks/32333
17690	application/rdf+xml	http://www.gutenberg.org/ebooks/32333.rdf	2020-06-16 00:56:35.25133	ebooks/32333
200627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32333/32333-8.zip	2010-05-11 05:53:30	ebooks/32333
3379396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32333/32333-h.zip	2010-05-11 05:53:30	ebooks/32333
8958307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32333.kindle.images	2020-06-16 00:56:33.788353	ebooks/32333
512867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32333/32333.txt	2010-05-11 05:53:28	ebooks/32333
200582	application/zip	http://www.gutenberg.org/files/32333/32333.zip	2010-05-11 05:53:30	ebooks/32333
512863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32333/32333-8.txt	2010-05-11 05:53:28	ebooks/32333
4399	image/jpeg	http://www.gutenberg.org/cache/epub/32334/pg32334.cover.small.jpg	2020-06-16 00:56:38.954327	ebooks/32334
276493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32334/32334-h/32334-h.htm	2010-05-11 06:42:38	ebooks/32334
162687	application/epub+zip	http://www.gutenberg.org/ebooks/32334.epub.noimages	2020-06-16 00:56:36.424332	ebooks/32334
239523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32334/32334-8.txt	2010-05-11 06:42:38	ebooks/32334
239494	text/plain	http://www.gutenberg.org/ebooks/32334.txt.utf-8	2020-06-16 00:56:35.358362	ebooks/32334
2635943	application/epub+zip	http://www.gutenberg.org/ebooks/32334.epub.images	2020-06-16 00:56:36.165327	ebooks/32334
587189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32334.kindle.noimages	2020-06-16 00:56:38.924285	ebooks/32334
239514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32334/32334.txt	2010-05-11 06:42:38	ebooks/32334
83875	application/zip	http://www.gutenberg.org/files/32334/32334-8.zip	2010-05-11 06:42:40	ebooks/32334
6210682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32334.kindle.images	2020-06-16 00:56:38.205291	ebooks/32334
26833	image/jpeg	http://www.gutenberg.org/cache/epub/32334/pg32334.cover.medium.jpg	2020-06-16 00:56:38.982368	ebooks/32334
4637065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32334/32334-h.zip	2010-05-11 06:42:40	ebooks/32334
83859	application/zip	http://www.gutenberg.org/files/32334/32334.zip	2010-05-11 06:42:40	ebooks/32334
15613	application/rdf+xml	http://www.gutenberg.org/ebooks/32334.rdf	2020-06-16 00:56:39.06237	ebooks/32334
4579	image/jpeg	http://www.gutenberg.org/cache/epub/32335/pg32335.cover.small.jpg	2020-06-16 00:56:42.937277	ebooks/32335
591653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32335.kindle.noimages	2020-06-16 00:56:42.756237	ebooks/32335
154265	application/epub+zip	http://www.gutenberg.org/ebooks/32335.epub.noimages	2020-06-16 00:56:40.537272	ebooks/32335
16661	image/jpeg	http://www.gutenberg.org/cache/epub/32335/pg32335.cover.medium.jpg	2020-06-16 00:56:43.114248	ebooks/32335
192785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32335/32335.txt	2010-05-11 06:48:26	ebooks/32335
192793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32335/32335-8.txt	2010-05-11 06:48:26	ebooks/32335
192765	text/plain	http://www.gutenberg.org/ebooks/32335.txt.utf-8	2020-06-16 00:56:39.167334	ebooks/32335
591660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32335.kindle.images	2020-06-16 00:56:41.650249	ebooks/32335
305944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32335/32335-h/32335-h.htm	2010-05-11 06:48:26	ebooks/32335
154264	application/epub+zip	http://www.gutenberg.org/ebooks/32335.epub.images	2020-06-16 00:56:39.95728	ebooks/32335
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/32335.rdf	2020-06-16 00:56:43.410422	ebooks/32335
76112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32335/32335-8.zip	2010-05-11 06:48:26	ebooks/32335
86242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32335/32335-h.zip	2010-05-11 06:48:26	ebooks/32335
76092	application/zip	http://www.gutenberg.org/files/32335/32335.zip	2010-05-11 06:48:26	ebooks/32335
266625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32336/32336-8.txt	2010-05-11 06:52:06	ebooks/32336
102315	application/zip	http://www.gutenberg.org/files/32336/32336.zip	2010-05-11 06:52:08	ebooks/32336
2120708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32336.kindle.images	2020-06-16 00:56:45.266399	ebooks/32336
307713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32336/32336-h/32336-h.htm	2010-05-11 06:52:06	ebooks/32336
102334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32336/32336-8.zip	2010-05-11 06:52:08	ebooks/32336
27977	image/jpeg	http://www.gutenberg.org/cache/epub/32336/pg32336.cover.medium.jpg	2020-06-16 00:56:46.117385	ebooks/32336
188591	application/epub+zip	http://www.gutenberg.org/ebooks/32336.epub.noimages	2020-06-16 00:56:44.249423	ebooks/32336
4202	image/jpeg	http://www.gutenberg.org/cache/epub/32336/pg32336.cover.small.jpg	2020-06-16 00:56:46.091386	ebooks/32336
266593	text/plain	http://www.gutenberg.org/ebooks/32336.txt.utf-8	2020-06-16 00:56:43.511433	ebooks/32336
1136416	application/epub+zip	http://www.gutenberg.org/ebooks/32336.epub.images	2020-06-16 00:56:43.998475	ebooks/32336
266617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32336/32336.txt	2010-05-11 06:52:06	ebooks/32336
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/32336.rdf	2020-06-16 00:56:46.188383	ebooks/32336
894984	application/zip	http://www.gutenberg.org/files/32336/32336-h.zip	2010-05-11 06:52:08	ebooks/32336
672023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32336.kindle.noimages	2020-06-16 00:56:46.063386	ebooks/32336
22479	image/jpeg	http://www.gutenberg.org/cache/epub/32337/pg32337.cover.medium.jpg	2020-06-16 00:56:50.283379	ebooks/32337
527930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32337/32337-h/32337-h.htm	2010-05-12 01:49:56	ebooks/32337
512544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32337/32337-8.txt	2010-05-12 01:49:56	ebooks/32337
512637	text/plain	http://www.gutenberg.org/ebooks/32337.txt.utf-8	2020-06-16 00:56:46.299393	ebooks/32337
1011481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32337.kindle.noimages	2020-06-16 00:56:49.988337	ebooks/32337
5006	image/jpeg	http://www.gutenberg.org/cache/epub/32337/pg32337.cover.small.jpg	2020-06-16 00:56:50.136343	ebooks/32337
195439	application/zip	http://www.gutenberg.org/files/32337/32337.zip	2010-05-12 01:50:00	ebooks/32337
261969	application/epub+zip	http://www.gutenberg.org/ebooks/32337.epub.noimages	2020-06-16 00:56:47.58839	ebooks/32337
261970	application/epub+zip	http://www.gutenberg.org/ebooks/32337.epub.images	2020-06-16 00:56:47.038399	ebooks/32337
200379	application/zip	http://www.gutenberg.org/files/32337/32337-h.zip	2010-05-12 01:50:02	ebooks/32337
195509	application/zip	http://www.gutenberg.org/files/32337/32337-8.zip	2010-05-12 01:50:00	ebooks/32337
1011490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32337.kindle.images	2020-06-16 00:56:48.791353	ebooks/32337
512642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32337/32337.txt	2010-05-12 01:49:56	ebooks/32337
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/32337.rdf	2020-06-16 00:56:50.51734	ebooks/32337
339214	application/zip	http://www.gutenberg.org/files/32338/32338-0.zip	2019-06-11 03:29:08	ebooks/32338
740789	application/epub+zip	http://www.gutenberg.org/ebooks/32338.epub.images	2020-06-16 00:56:51.551423	ebooks/32338
3471	image/jpeg	http://www.gutenberg.org/cache/epub/32338/pg32338.cover.small.jpg	2020-06-16 00:56:57.052256	ebooks/32338
554319	text/html; charset=utf-8	http://www.gutenberg.org/files/32338/32338-h.zip	2019-06-11 03:29:08	ebooks/32338
1698835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32338.kindle.noimages	2020-06-16 00:56:56.879247	ebooks/32338
339196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32338/32338-8.zip	2010-05-12 04:00:10	ebooks/32338
877320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32338/32338-8.txt	2010-05-12 04:00:08	ebooks/32338
18341	application/rdf+xml	http://www.gutenberg.org/ebooks/32338.rdf	2020-06-16 00:56:57.509246	ebooks/32338
877344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32338/32338.txt	2010-05-12 04:00:08	ebooks/32338
954988	text/html; charset=utf-8	http://www.gutenberg.org/files/32338/32338-h/32338-h.htm	2019-06-11 03:25:46	ebooks/32338
422463	application/epub+zip	http://www.gutenberg.org/ebooks/32338.epub.noimages	2020-06-16 00:56:52.326326	ebooks/32338
877344	text/plain; charset=utf-8	http://www.gutenberg.org/files/32338/32338-0.txt	2019-06-11 03:25:46	ebooks/32338
13429	image/jpeg	http://www.gutenberg.org/cache/epub/32338/pg32338.cover.medium.jpg	2020-06-16 00:56:57.222245	ebooks/32338
2526627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32338.kindle.images	2020-06-16 00:56:54.636323	ebooks/32338
338819	application/zip	http://www.gutenberg.org/files/32338/32338.zip	2010-05-12 04:00:08	ebooks/32338
34642	image/jpeg	http://www.gutenberg.org/cache/epub/32339/pg32339.cover.medium.jpg	2020-06-16 00:56:58.810538	ebooks/32339
104384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32339/32339.txt	2010-05-12 05:50:22	ebooks/32339
40686	application/zip	http://www.gutenberg.org/files/32339/32339.zip	2010-05-12 05:50:22	ebooks/32339
319730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32339.kindle.noimages	2020-06-16 00:56:58.782526	ebooks/32339
104356	text/plain	http://www.gutenberg.org/ebooks/32339.txt.utf-8	2020-06-16 00:56:57.607252	ebooks/32339
100882	application/epub+zip	http://www.gutenberg.org/ebooks/32339.epub.noimages	2020-06-16 00:56:58.066536	ebooks/32339
428325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32339.kindle.images	2020-06-16 00:56:58.437525	ebooks/32339
5732	image/jpeg	http://www.gutenberg.org/cache/epub/32339/pg32339.cover.small.jpg	2020-06-16 00:56:58.79653	ebooks/32339
112414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32339/32339-h/32339-h.htm	2010-05-12 05:50:22	ebooks/32339
123850	application/zip	http://www.gutenberg.org/files/32339/32339-h.zip	2010-05-12 05:50:22	ebooks/32339
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/32339.rdf	2020-06-16 00:56:58.859525	ebooks/32339
174809	application/epub+zip	http://www.gutenberg.org/ebooks/32339.epub.images	2020-06-16 00:56:57.870252	ebooks/32339
386363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3234/3234.txt	2015-04-04 13:27:56	ebooks/3234
185333	application/epub+zip	http://www.gutenberg.org/ebooks/3234.epub.images	2020-06-02 00:38:24.146968	ebooks/3234
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/3234.rdf	2020-06-11 01:02:45.01811	ebooks/3234
739557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3234.kindle.images	2020-06-02 00:38:25.012952	ebooks/3234
401496	text/html	http://www.gutenberg.org/ebooks/3234.html.noimages	2020-06-02 00:38:23.986967	ebooks/3234
739545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3234.kindle.noimages	2020-06-02 00:38:25.782956	ebooks/3234
4685	image/jpeg	http://www.gutenberg.org/cache/epub/3234/pg3234.cover.small.jpg	2020-06-02 00:38:25.809951	ebooks/3234
22709	image/jpeg	http://www.gutenberg.org/cache/epub/3234/pg3234.cover.medium.jpg	2020-06-02 00:38:25.835937	ebooks/3234
185333	application/epub+zip	http://www.gutenberg.org/ebooks/3234.epub.noimages	2020-06-02 00:38:24.245967	ebooks/3234
386364	text/plain	http://www.gutenberg.org/ebooks/3234.txt.utf-8	2020-06-02 00:38:23.707998	ebooks/3234
401496	text/html	http://www.gutenberg.org/ebooks/3234.html.images	2020-06-02 00:38:23.904977	ebooks/3234
149354	application/zip	http://www.gutenberg.org/files/3234/3234.zip	2015-04-04 13:28:12	ebooks/3234
6596802	application/epub+zip	http://www.gutenberg.org/ebooks/32340.epub.images	2020-06-16 00:57:02.189501	ebooks/32340
1040758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32340/32340.txt	2010-05-11 13:03:04	ebooks/32340
1880638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32340.kindle.noimages	2020-06-16 00:57:13.443373	ebooks/32340
13333	image/jpeg	http://www.gutenberg.org/cache/epub/32340/pg32340.cover.medium.jpg	2020-06-16 00:57:13.519333	ebooks/32340
1056041	text/plain; charset=utf-8	http://www.gutenberg.org/files/32340/32340-0.txt	2018-02-28 03:49:10	ebooks/32340
17163772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32340.kindle.images	2020-06-16 00:57:11.41836	ebooks/32340
407116	application/zip	http://www.gutenberg.org/files/32340/32340-8.zip	2010-05-11 13:03:36	ebooks/32340
493122	application/epub+zip	http://www.gutenberg.org/ebooks/32340.epub.noimages	2020-06-16 00:57:02.53849	ebooks/32340
17222	application/rdf+xml	http://www.gutenberg.org/ebooks/32340.rdf	2020-06-16 00:57:13.612354	ebooks/32340
1040766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32340/32340-8.txt	2010-05-11 13:03:04	ebooks/32340
1147767	text/html; charset=utf-8	http://www.gutenberg.org/files/32340/32340-h/32340-h.htm	2018-03-20 02:15:48	ebooks/32340
2755	image/jpeg	http://www.gutenberg.org/cache/epub/32340/pg32340.cover.small.jpg	2020-06-16 00:57:13.483372	ebooks/32340
5950272	text/html; charset=utf-8	http://www.gutenberg.org/files/32340/32340-h.zip	2018-03-20 02:16:08	ebooks/32340
409009	application/zip	http://www.gutenberg.org/files/32340/32340-0.zip	2018-03-20 02:16:08	ebooks/32340
407040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32340/32340.zip	2010-05-11 13:03:36	ebooks/32340
11295303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32341.kindle.images	2020-06-16 00:57:18.752266	ebooks/32341
440325	application/epub+zip	http://www.gutenberg.org/ebooks/32341.epub.noimages	2020-06-16 00:57:14.974364	ebooks/32341
863686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32341/32341.txt	2010-05-11 13:13:28	ebooks/32341
1629961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32341.kindle.noimages	2020-06-16 00:57:20.532243	ebooks/32341
17428	application/rdf+xml	http://www.gutenberg.org/ebooks/32341.rdf	2020-06-16 00:57:20.699244	ebooks/32341
2721	image/jpeg	http://www.gutenberg.org/cache/epub/32341/pg32341.cover.small.jpg	2020-06-16 00:57:20.572249	ebooks/32341
342460	application/zip	http://www.gutenberg.org/files/32341/32341-8.zip	2010-05-11 13:13:56	ebooks/32341
344605	text/plain; charset=utf-8	http://www.gutenberg.org/files/32341/32341-0.zip	2018-03-20 02:42:42	ebooks/32341
4238397	application/epub+zip	http://www.gutenberg.org/ebooks/32341.epub.images	2020-06-16 00:57:14.652322	ebooks/32341
12815	image/jpeg	http://www.gutenberg.org/cache/epub/32341/pg32341.cover.medium.jpg	2020-06-16 00:57:20.608246	ebooks/32341
342370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32341/32341.zip	2010-05-11 13:13:56	ebooks/32341
863694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32341/32341-8.txt	2010-05-11 13:13:28	ebooks/32341
967913	text/html; charset=utf-8	http://www.gutenberg.org/files/32341/32341-h/32341-h.htm	2018-03-20 02:42:26	ebooks/32341
2586647	text/html; charset=utf-8	http://www.gutenberg.org/files/32341/32341-h.zip	2018-03-20 02:42:42	ebooks/32341
879966	text/plain; charset=utf-8	http://www.gutenberg.org/files/32341/32341-0.txt	2018-02-27 06:17:20	ebooks/32341
2378645	text/html; charset=utf-8	http://www.gutenberg.org/files/32342/32342-h.zip	2018-03-20 02:41:46	ebooks/32342
3854159	application/epub+zip	http://www.gutenberg.org/ebooks/32342.epub.images	2020-06-16 00:57:21.744244	ebooks/32342
976359	text/html; charset=utf-8	http://www.gutenberg.org/files/32342/32342-h/32342-h.htm	2018-03-20 02:40:50	ebooks/32342
349289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32342/32342.zip	2010-05-11 13:18:40	ebooks/32342
12894	image/jpeg	http://www.gutenberg.org/cache/epub/32342/pg32342.cover.medium.jpg	2020-06-16 00:57:27.764352	ebooks/32342
446756	application/epub+zip	http://www.gutenberg.org/ebooks/32342.epub.noimages	2020-06-16 00:57:22.185236	ebooks/32342
349373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32342/32342-8.zip	2010-05-11 13:18:40	ebooks/32342
1654268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32342.kindle.noimages	2020-06-16 00:57:27.689353	ebooks/32342
10231825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32342.kindle.images	2020-06-16 00:57:25.881384	ebooks/32342
879505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32342/32342-8.txt	2010-05-11 13:17:46	ebooks/32342
2661	image/jpeg	http://www.gutenberg.org/cache/epub/32342/pg32342.cover.small.jpg	2020-06-16 00:57:27.728362	ebooks/32342
17536	application/rdf+xml	http://www.gutenberg.org/ebooks/32342.rdf	2020-06-16 00:57:27.852361	ebooks/32342
351473	text/plain; charset=utf-8	http://www.gutenberg.org/files/32342/32342-0.zip	2018-03-20 02:41:44	ebooks/32342
879506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32342/32342.txt	2010-05-11 13:17:46	ebooks/32342
894900	text/plain; charset=utf-8	http://www.gutenberg.org/files/32342/32342-0.txt	2018-02-27 06:20:12	ebooks/32342
1263433	text/plain	http://www.gutenberg.org/ebooks/32343.txt.utf-8	2020-06-16 00:57:27.979373	ebooks/32343
2361061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32343.kindle.noimages	2020-06-16 00:57:35.693285	ebooks/32343
21375	image/jpeg	http://www.gutenberg.org/cache/epub/32343/pg32343.cover.medium.jpg	2020-06-16 00:57:36.041289	ebooks/32343
1349103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32343/32343-h/32343-h.htm	2010-05-11 18:50:43	ebooks/32343
488962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32343/32343.zip	2010-05-11 18:46:19	ebooks/32343
588835	application/epub+zip	http://www.gutenberg.org/ebooks/32343.epub.noimages	2020-06-16 00:57:30.323319	ebooks/32343
688955	application/epub+zip	http://www.gutenberg.org/ebooks/32343.epub.images	2020-06-16 00:57:29.460415	ebooks/32343
2518697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32343.kindle.images	2020-06-16 00:57:32.978289	ebooks/32343
1260870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32343/32343-8.txt	2010-05-11 18:46:19	ebooks/32343
574892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32343/32343-h.zip	2010-05-11 18:53:07	ebooks/32343
490582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32343/32343-8.zip	2010-05-11 18:46:19	ebooks/32343
1260908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32343/32343.txt	2010-05-11 18:46:19	ebooks/32343
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/32343.rdf	2020-06-16 00:57:36.325295	ebooks/32343
5394	image/jpeg	http://www.gutenberg.org/cache/epub/32343/pg32343.cover.small.jpg	2020-06-16 00:57:35.869256	ebooks/32343
34118	image/jpeg	http://www.gutenberg.org/cache/epub/32344/pg32344.cover.medium.jpg	2020-06-16 00:57:37.368533	ebooks/32344
362954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32344.kindle.images	2020-06-16 00:57:37.095246	ebooks/32344
238224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32344.kindle.noimages	2020-06-16 00:57:37.343528	ebooks/32344
23308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32344/32344.zip	2010-05-11 15:38:58	ebooks/32344
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/32344.rdf	2020-06-16 00:57:37.413541	ebooks/32344
58168	text/plain	http://www.gutenberg.org/ebooks/32344.txt.utf-8	2020-06-16 00:57:36.421258	ebooks/32344
58196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32344/32344.txt	2010-05-11 15:38:58	ebooks/32344
81444	application/epub+zip	http://www.gutenberg.org/ebooks/32344.epub.noimages	2020-06-16 00:57:36.831244	ebooks/32344
112767	application/zip	http://www.gutenberg.org/files/32344/32344-h.zip	2010-05-11 15:38:58	ebooks/32344
164966	application/epub+zip	http://www.gutenberg.org/ebooks/32344.epub.images	2020-06-16 00:57:36.64925	ebooks/32344
63096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32344/32344-h/32344-h.htm	2010-05-11 15:38:58	ebooks/32344
5851	image/jpeg	http://www.gutenberg.org/cache/epub/32344/pg32344.cover.small.jpg	2020-06-16 00:57:37.355564	ebooks/32344
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/32345.rdf	2020-06-16 00:57:38.489516	ebooks/32345
80766	application/epub+zip	http://www.gutenberg.org/ebooks/32345.epub.noimages	2020-06-16 00:57:37.930528	ebooks/32345
107104	application/zip	http://www.gutenberg.org/files/32345/32345-h.zip	2010-05-11 15:40:08	ebooks/32345
49662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32345/32345.txt	2010-05-11 15:40:08	ebooks/32345
36573	image/jpeg	http://www.gutenberg.org/cache/epub/32345/pg32345.cover.medium.jpg	2020-06-16 00:57:38.445533	ebooks/32345
239566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32345.kindle.noimages	2020-06-16 00:57:38.419537	ebooks/32345
5664	image/jpeg	http://www.gutenberg.org/cache/epub/32345/pg32345.cover.small.jpg	2020-06-16 00:57:38.432597	ebooks/32345
49634	text/plain	http://www.gutenberg.org/ebooks/32345.txt.utf-8	2020-06-16 00:57:37.511541	ebooks/32345
19498	application/zip	http://www.gutenberg.org/files/32345/32345.zip	2010-05-11 15:40:08	ebooks/32345
54819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32345/32345-h/32345-h.htm	2010-05-11 15:40:08	ebooks/32345
168719	application/epub+zip	http://www.gutenberg.org/ebooks/32345.epub.images	2020-06-16 00:57:37.740528	ebooks/32345
360003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32345.kindle.images	2020-06-16 00:57:38.185532	ebooks/32345
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/32346.rdf	2020-06-16 00:57:39.567518	ebooks/32346
265375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32346.kindle.noimages	2020-06-16 00:57:39.482508	ebooks/32346
465354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32346.kindle.images	2020-06-16 00:57:39.210515	ebooks/32346
45639	image/jpeg	http://www.gutenberg.org/cache/epub/32346/pg32346.cover.medium.jpg	2020-06-16 00:57:39.517505	ebooks/32346
55256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32346/32346.txt	2012-08-22 06:53:28	ebooks/32346
151611	application/zip	http://www.gutenberg.org/files/32346/32346-h.zip	2012-08-22 06:54:18	ebooks/32346
60605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32346/32346-h/32346-h.htm	2012-08-22 06:53:30	ebooks/32346
21383	application/zip	http://www.gutenberg.org/files/32346/32346.zip	2012-08-22 06:54:18	ebooks/32346
55228	text/plain	http://www.gutenberg.org/ebooks/32346.txt.utf-8	2020-06-16 00:57:38.589512	ebooks/32346
88351	application/epub+zip	http://www.gutenberg.org/ebooks/32346.epub.noimages	2020-06-16 00:57:38.907512	ebooks/32346
6710	image/jpeg	http://www.gutenberg.org/cache/epub/32346/pg32346.cover.small.jpg	2020-06-16 00:57:39.499519	ebooks/32346
229158	application/epub+zip	http://www.gutenberg.org/ebooks/32346.epub.images	2020-06-16 00:57:38.769532	ebooks/32346
449506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32347.kindle.images	2020-06-16 00:57:40.856496	ebooks/32347
11186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32347/32347.zip	2010-05-11 15:41:44	ebooks/32347
29495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32347/32347.txt	2010-05-11 15:41:44	ebooks/32347
215218	application/epub+zip	http://www.gutenberg.org/ebooks/32347.epub.images	2020-06-16 00:57:40.067495	ebooks/32347
52216	application/epub+zip	http://www.gutenberg.org/ebooks/32347.epub.noimages	2020-06-16 00:57:40.420491	ebooks/32347
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/32347.rdf	2020-06-16 00:57:41.755479	ebooks/32347
3679	image/jpeg	http://www.gutenberg.org/cache/epub/32347/pg32347.cover.small.jpg	2020-06-16 00:57:41.394485	ebooks/32347
29467	text/plain	http://www.gutenberg.org/ebooks/32347.txt.utf-8	2020-06-16 00:57:39.665502	ebooks/32347
199016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32347.kindle.noimages	2020-06-16 00:57:41.253505	ebooks/32347
108738	application/zip	http://www.gutenberg.org/files/32347/32347-h.zip	2010-05-11 15:41:46	ebooks/32347
13481	image/jpeg	http://www.gutenberg.org/cache/epub/32347/pg32347.cover.medium.jpg	2020-06-16 00:57:41.53649	ebooks/32347
32288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32347/32347-h/32347-h.htm	2010-05-11 15:41:44	ebooks/32347
356160	application/epub+zip	http://www.gutenberg.org/ebooks/32348.epub.images	2020-06-16 00:57:42.749488	ebooks/32348
1206550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32348.kindle.noimages	2020-06-16 00:57:46.297418	ebooks/32348
569217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32348/32348-8.txt	2010-05-11 15:57:58	ebooks/32348
610699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32348/32348-h/32348-h.htm	2010-05-11 15:58:02	ebooks/32348
1290870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32348.kindle.images	2020-06-16 00:57:44.817446	ebooks/32348
214733	application/zip	http://www.gutenberg.org/files/32348/32348-8.zip	2010-05-11 15:58:04	ebooks/32348
585503	text/plain	http://www.gutenberg.org/ebooks/32348.txt.utf-8	2020-06-16 00:57:41.866481	ebooks/32348
302680	application/epub+zip	http://www.gutenberg.org/ebooks/32348.epub.noimages	2020-06-16 00:57:43.380487	ebooks/32348
24085	image/jpeg	http://www.gutenberg.org/cache/epub/32348/pg32348.cover.medium.jpg	2020-06-16 00:57:46.610413	ebooks/32348
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/32348.rdf	2020-06-16 00:57:46.858411	ebooks/32348
254279	application/zip	http://www.gutenberg.org/files/32348/32348-h.zip	2010-05-11 15:58:04	ebooks/32348
5616	image/jpeg	http://www.gutenberg.org/cache/epub/32348/pg32348.cover.small.jpg	2020-06-16 00:57:46.455422	ebooks/32348
1175549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32349.kindle.images	2020-06-16 00:57:49.884398	ebooks/32349
556825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32349/32349-h/32349-h.htm	2010-05-11 16:05:32	ebooks/32349
5593	image/jpeg	http://www.gutenberg.org/cache/epub/32349/pg32349.cover.small.jpg	2020-06-16 00:57:51.451356	ebooks/32349
23960	image/jpeg	http://www.gutenberg.org/cache/epub/32349/pg32349.cover.medium.jpg	2020-06-16 00:57:51.606353	ebooks/32349
317041	application/epub+zip	http://www.gutenberg.org/ebooks/32349.epub.images	2020-06-16 00:57:47.828414	ebooks/32349
194587	application/zip	http://www.gutenberg.org/files/32349/32349-8.zip	2010-05-11 16:05:34	ebooks/32349
280852	application/epub+zip	http://www.gutenberg.org/ebooks/32349.epub.noimages	2020-06-16 00:57:48.456396	ebooks/32349
532935	text/plain	http://www.gutenberg.org/ebooks/32349.txt.utf-8	2020-06-16 00:57:46.968434	ebooks/32349
518671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32349/32349-8.txt	2010-05-11 16:05:30	ebooks/32349
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/32349.rdf	2020-06-16 00:57:51.856354	ebooks/32349
1119052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32349.kindle.noimages	2020-06-16 00:57:51.294354	ebooks/32349
223035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32349/32349-h.zip	2010-05-11 16:05:34	ebooks/32349
15963	image/jpeg	http://www.gutenberg.org/cache/epub/3235/pg3235.cover.medium.jpg	2020-06-02 00:38:27.564914	ebooks/3235
275760	text/html	http://www.gutenberg.org/ebooks/3235.html.noimages	2020-06-02 00:38:26.160944	ebooks/3235
130929	application/epub+zip	http://www.gutenberg.org/ebooks/3235.epub.noimages	2020-06-02 00:38:26.414961	ebooks/3235
264769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3235/3235.txt	2015-04-04 12:58:48	ebooks/3235
102868	application/zip	http://www.gutenberg.org/files/3235/3235.zip	2015-04-04 12:59:08	ebooks/3235
510469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3235.kindle.images	2020-06-02 00:38:26.963924	ebooks/3235
510461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3235.kindle.noimages	2020-06-02 00:38:27.513938	ebooks/3235
264770	text/plain	http://www.gutenberg.org/ebooks/3235.txt.utf-8	2020-06-02 00:38:25.955956	ebooks/3235
275760	text/html	http://www.gutenberg.org/ebooks/3235.html.images	2020-06-02 00:38:26.098952	ebooks/3235
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/3235.rdf	2020-06-11 01:02:45.047063	ebooks/3235
3729	image/jpeg	http://www.gutenberg.org/cache/epub/3235/pg3235.cover.small.jpg	2020-06-02 00:38:27.539926	ebooks/3235
130929	application/epub+zip	http://www.gutenberg.org/ebooks/3235.epub.images	2020-06-02 00:38:26.275942	ebooks/3235
140854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32350/32350-h/32350-h.htm	2010-05-11 16:48:46	ebooks/32350
6410	image/jpeg	http://www.gutenberg.org/cache/epub/32350/pg32350.cover.small.jpg	2020-06-16 00:57:59.110266	ebooks/32350
180862	application/epub+zip	http://www.gutenberg.org/ebooks/32350.epub.images	2020-06-16 00:57:56.160301	ebooks/32350
332077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32350.kindle.noimages	2020-06-16 00:57:58.953315	ebooks/32350
108561	application/epub+zip	http://www.gutenberg.org/ebooks/32350.epub.noimages	2020-06-16 00:57:57.679294	ebooks/32350
36611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32350/32350-8.zip	2010-05-11 16:48:48	ebooks/32350
108440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32350/32350-8.txt	2010-05-11 16:48:46	ebooks/32350
88543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32350/32350-h.zip	2010-05-11 16:48:48	ebooks/32350
35297	image/jpeg	http://www.gutenberg.org/cache/epub/32350/pg32350.cover.medium.jpg	2020-06-16 00:57:59.266253	ebooks/32350
36556	application/zip	http://www.gutenberg.org/files/32350/32350.zip	2010-05-11 16:48:48	ebooks/32350
538926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32350.kindle.images	2020-06-16 00:57:58.48726	ebooks/32350
108522	text/plain	http://www.gutenberg.org/ebooks/32350.txt.utf-8	2020-06-16 00:57:55.255345	ebooks/32350
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/32350.rdf	2020-06-16 00:57:59.521246	ebooks/32350
108455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32350/32350.txt	2010-05-11 16:48:46	ebooks/32350
548467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32351.kindle.noimages	2020-06-16 00:58:01.516247	ebooks/32351
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/32351.rdf	2020-06-16 00:58:01.635254	ebooks/32351
40237	image/jpeg	http://www.gutenberg.org/cache/epub/32351/pg32351.cover.medium.jpg	2020-06-16 00:58:01.567231	ebooks/32351
6056	image/jpeg	http://www.gutenberg.org/cache/epub/32351/pg32351.cover.small.jpg	2020-06-16 00:58:01.542244	ebooks/32351
216134	text/plain	http://www.gutenberg.org/ebooks/32351.txt.utf-8	2020-06-16 00:57:59.621264	ebooks/32351
155459	application/epub+zip	http://www.gutenberg.org/ebooks/32351.epub.noimages	2020-06-16 00:58:00.182254	ebooks/32351
216162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32351/32351.txt	2010-05-11 16:50:30	ebooks/32351
83687	application/zip	http://www.gutenberg.org/files/32351/32351.zip	2010-05-11 16:50:34	ebooks/32351
616570	application/epub+zip	http://www.gutenberg.org/ebooks/32351.epub.images	2020-06-16 00:57:59.980265	ebooks/32351
234158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32351/32351-h/32351-h.htm	2010-05-11 16:50:30	ebooks/32351
1401811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32351.kindle.images	2020-06-16 00:58:00.926237	ebooks/32351
394255	application/zip	http://www.gutenberg.org/files/32351/32351-h.zip	2010-05-11 16:50:36	ebooks/32351
21936	image/jpeg	http://www.gutenberg.org/cache/epub/32352/pg32352.cover.medium.jpg	2020-06-16 00:59:34.459235	ebooks/32352
31774417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32352.kindle.images	2020-06-16 00:59:27.834322	ebooks/32352
1912762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32352/32352-h/32352-h.htm	2010-05-11 18:16:52	ebooks/32352
11985559	application/epub+zip	http://www.gutenberg.org/ebooks/32352.epub.images	2020-06-16 00:58:31.065381	ebooks/32352
3546694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32352.kindle.noimages	2020-06-16 00:59:33.66528	ebooks/32352
966280	application/epub+zip	http://www.gutenberg.org/ebooks/32352.epub.noimages	2020-06-16 00:58:33.099331	ebooks/32352
1576257	text/plain	http://www.gutenberg.org/ebooks/32352.txt.utf-8	2020-06-16 00:58:01.769249	ebooks/32352
655156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32352/32352.zip	2010-05-11 18:17:40	ebooks/32352
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/32352.rdf	2020-06-16 00:59:35.159224	ebooks/32352
1575956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32352/32352-8.txt	2010-05-11 18:16:52	ebooks/32352
11674527	application/zip	http://www.gutenberg.org/files/32352/32352-h.zip	2010-05-11 18:17:54	ebooks/32352
1576031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32352/32352.txt	2010-05-11 18:16:52	ebooks/32352
5272	image/jpeg	http://www.gutenberg.org/cache/epub/32352/pg32352.cover.small.jpg	2020-06-16 00:59:34.072237	ebooks/32352
655641	application/zip	http://www.gutenberg.org/files/32352/32352-8.zip	2010-05-11 18:17:40	ebooks/32352
330701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32353.kindle.images	2020-06-16 00:59:35.958527	ebooks/32353
247200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32353.kindle.noimages	2020-06-16 00:59:36.198512	ebooks/32353
21599	application/zip	http://www.gutenberg.org/files/32353/32353.zip	2010-05-12 05:59:36	ebooks/32353
58430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32353/32353-h/32353-h.htm	2010-05-12 05:59:36	ebooks/32353
53249	text/plain	http://www.gutenberg.org/ebooks/32353.txt.utf-8	2020-06-16 00:59:35.257528	ebooks/32353
53277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32353/32353.txt	2010-05-12 05:59:36	ebooks/32353
87588	application/epub+zip	http://www.gutenberg.org/ebooks/32353.epub.noimages	2020-06-16 00:59:35.709517	ebooks/32353
146541	application/epub+zip	http://www.gutenberg.org/ebooks/32353.epub.images	2020-06-16 00:59:35.523547	ebooks/32353
97717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32353/32353-h.zip	2010-05-12 05:59:36	ebooks/32353
5787	image/jpeg	http://www.gutenberg.org/cache/epub/32353/pg32353.cover.small.jpg	2020-06-16 00:59:36.211521	ebooks/32353
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/32353.rdf	2020-06-16 00:59:36.269516	ebooks/32353
36122	image/jpeg	http://www.gutenberg.org/cache/epub/32353/pg32353.cover.medium.jpg	2020-06-16 00:59:36.224514	ebooks/32353
471863	application/epub+zip	http://www.gutenberg.org/ebooks/32354.epub.images	2020-06-16 00:59:37.269506	ebooks/32354
384292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32354/32354-h/32354-h.htm	2010-05-12 10:08:07	ebooks/32354
344640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32354/32354.txt	2010-05-12 10:06:12	ebooks/32354
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/32354.rdf	2020-06-16 00:59:40.76445	ebooks/32354
215146	application/epub+zip	http://www.gutenberg.org/ebooks/32354.epub.noimages	2020-06-16 00:59:37.86752	ebooks/32354
859266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32354.kindle.noimages	2020-06-16 00:59:40.206472	ebooks/32354
344641	text/plain	http://www.gutenberg.org/ebooks/32354.txt.utf-8	2020-06-16 00:59:36.382539	ebooks/32354
1260491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32354.kindle.images	2020-06-16 00:59:39.040516	ebooks/32354
5768	image/jpeg	http://www.gutenberg.org/cache/epub/32354/pg32354.cover.small.jpg	2020-06-16 00:59:40.362473	ebooks/32354
31948	image/jpeg	http://www.gutenberg.org/cache/epub/32354/pg32354.cover.medium.jpg	2020-06-16 00:59:40.518462	ebooks/32354
288011	application/zip	http://www.gutenberg.org/files/32354/32354-h.zip	2010-05-12 10:10:20	ebooks/32354
131101	application/zip	http://www.gutenberg.org/files/32354/32354.zip	2010-05-12 10:06:12	ebooks/32354
523438	text/plain	http://www.gutenberg.org/ebooks/32355.txt.utf-8	2020-06-16 00:59:40.87445	ebooks/32355
3303090	application/epub+zip	http://www.gutenberg.org/ebooks/32355.epub.images	2020-06-16 00:59:45.445397	ebooks/32355
523475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32355/32355.txt	2010-05-12 10:35:17	ebooks/32355
183762	application/zip	http://www.gutenberg.org/files/32355/32355.zip	2010-05-12 10:35:18	ebooks/32355
276540	application/epub+zip	http://www.gutenberg.org/ebooks/32355.epub.noimages	2020-06-16 00:59:46.254417	ebooks/32355
590468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32355/32355-h/32355-h.htm	2010-05-12 10:37:33	ebooks/32355
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/32355.rdf	2020-06-16 00:59:55.382266	ebooks/32355
7248182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32355.kindle.images	2020-06-16 00:59:53.2323	ebooks/32355
23348	image/jpeg	http://www.gutenberg.org/cache/epub/32355/pg32355.cover.medium.jpg	2020-06-16 00:59:55.085267	ebooks/32355
523468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32355/32355-8.txt	2010-05-12 10:35:17	ebooks/32355
1078926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32355.kindle.noimages	2020-06-16 00:59:54.723282	ebooks/32355
5106	image/jpeg	http://www.gutenberg.org/cache/epub/32355/pg32355.cover.small.jpg	2020-06-16 00:59:54.906273	ebooks/32355
2641069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32355/32355-h.zip	2010-05-12 10:44:09	ebooks/32355
183768	application/zip	http://www.gutenberg.org/files/32355/32355-8.zip	2010-05-12 10:35:17	ebooks/32355
698354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32356/32356-8.txt	2010-05-18 09:37:53	ebooks/32356
1292602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32356.kindle.noimages	2020-06-16 01:00:02.492383	ebooks/32356
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/32356.rdf	2020-06-16 01:00:03.033387	ebooks/32356
17108	image/jpeg	http://www.gutenberg.org/cache/epub/32356/pg32356.cover.medium.jpg	2020-06-16 01:00:02.790398	ebooks/32356
265526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32356/32356.zip	2010-05-18 09:39:15	ebooks/32356
1398281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32356/32356-h.zip	2010-05-18 09:38:34	ebooks/32356
698625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32356/32356.txt	2010-05-18 09:37:44	ebooks/32356
265616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32356/32356-8.zip	2010-05-18 09:39:09	ebooks/32356
698603	text/plain	http://www.gutenberg.org/ebooks/32356.txt.utf-8	2020-06-16 00:59:55.494276	ebooks/32356
715837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32356/32356-h/32356-h.htm	2010-05-18 09:37:24	ebooks/32356
326678	application/epub+zip	http://www.gutenberg.org/ebooks/32356.epub.noimages	2020-06-16 00:59:57.073245	ebooks/32356
4414	image/jpeg	http://www.gutenberg.org/cache/epub/32356/pg32356.cover.small.jpg	2020-06-16 01:00:02.643376	ebooks/32356
3568296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32356.kindle.images	2020-06-16 01:00:01.019395	ebooks/32356
1455861	application/epub+zip	http://www.gutenberg.org/ebooks/32356.epub.images	2020-06-16 00:59:56.498249	ebooks/32356
1977350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32357/32357-h.zip	2010-05-12 17:47:28	ebooks/32357
311416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32357/32357-8.txt	2010-05-12 17:47:20	ebooks/32357
2648563	application/epub+zip	http://www.gutenberg.org/ebooks/32357.epub.images	2020-06-16 01:00:04.261368	ebooks/32357
311384	text/plain	http://www.gutenberg.org/ebooks/32357.txt.utf-8	2020-06-16 01:00:03.139404	ebooks/32357
191249	application/epub+zip	http://www.gutenberg.org/ebooks/32357.epub.noimages	2020-06-16 01:00:04.876363	ebooks/32357
18913	image/jpeg	http://www.gutenberg.org/cache/epub/32357/pg32357.cover.medium.jpg	2020-06-16 01:00:08.157322	ebooks/32357
311407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32357/32357.txt	2010-05-12 17:47:20	ebooks/32357
753147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32357.kindle.noimages	2020-06-16 01:00:07.827334	ebooks/32357
354519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32357/32357-h/32357-h.htm	2010-05-12 17:47:20	ebooks/32357
116113	application/zip	http://www.gutenberg.org/files/32357/32357.zip	2010-05-12 17:47:24	ebooks/32357
116131	application/zip	http://www.gutenberg.org/files/32357/32357-8.zip	2010-05-12 17:47:24	ebooks/32357
6004874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32357.kindle.images	2020-06-16 01:00:06.76833	ebooks/32357
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/32357.rdf	2020-06-16 01:00:08.407305	ebooks/32357
4617	image/jpeg	http://www.gutenberg.org/cache/epub/32357/pg32357.cover.small.jpg	2020-06-16 01:00:08.001302	ebooks/32357
13896	image/jpeg	http://www.gutenberg.org/cache/epub/32358/pg32358.cover.medium.jpg	2020-06-16 01:00:11.483321	ebooks/32358
244695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32358/32358-h/32358-h.htm	2010-05-13 03:06:28	ebooks/32358
93384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32358/32358-h.zip	2010-05-13 03:06:28	ebooks/32358
138398	application/epub+zip	http://www.gutenberg.org/ebooks/32358.epub.images	2020-06-16 01:00:09.100321	ebooks/32358
233011	text/plain	http://www.gutenberg.org/ebooks/32358.txt.utf-8	2020-06-16 01:00:08.507332	ebooks/32358
548829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32358.kindle.noimages	2020-06-16 01:00:11.189309	ebooks/32358
89941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32358/32358-8.zip	2010-05-13 03:06:28	ebooks/32358
3547	image/jpeg	http://www.gutenberg.org/cache/epub/32358/pg32358.cover.small.jpg	2020-06-16 01:00:11.339273	ebooks/32358
138397	application/epub+zip	http://www.gutenberg.org/ebooks/32358.epub.noimages	2020-06-16 01:00:09.561304	ebooks/32358
229108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32358/32358-8.txt	2010-05-13 03:06:26	ebooks/32358
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/32358.rdf	2020-06-16 01:00:11.71427	ebooks/32358
548838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32358.kindle.images	2020-06-16 01:00:10.378291	ebooks/32358
40754	application/zip	http://www.gutenberg.org/files/32359/32359.zip	2010-05-13 03:10:48	ebooks/32359
109579	text/plain	http://www.gutenberg.org/ebooks/32359.txt.utf-8	2020-06-16 01:00:11.813293	ebooks/32359
5221	image/jpeg	http://www.gutenberg.org/cache/epub/32359/pg32359.cover.small.jpg	2020-06-16 01:00:13.069255	ebooks/32359
119169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32359/32359-h/32359-h.htm	2010-05-13 03:10:46	ebooks/32359
325401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32359.kindle.noimages	2020-06-16 01:00:13.0513	ebooks/32359
855623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32359.kindle.images	2020-06-16 01:00:12.665247	ebooks/32359
352928	application/epub+zip	http://www.gutenberg.org/ebooks/32359.epub.images	2020-06-16 01:00:12.060352	ebooks/32359
109607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32359/32359.txt	2010-05-13 03:10:46	ebooks/32359
183776	application/zip	http://www.gutenberg.org/files/32359/32359-h.zip	2010-05-13 03:10:48	ebooks/32359
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/32359.rdf	2020-06-16 01:00:13.134246	ebooks/32359
31768	image/jpeg	http://www.gutenberg.org/cache/epub/32359/pg32359.cover.medium.jpg	2020-06-16 01:00:13.08527	ebooks/32359
103027	application/epub+zip	http://www.gutenberg.org/ebooks/32359.epub.noimages	2020-06-16 01:00:12.207284	ebooks/32359
13231	image/jpeg	http://www.gutenberg.org/cache/epub/3236/pg3236.cover.medium.jpg	2020-06-02 00:38:29.153916	ebooks/3236
412945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3236.kindle.noimages	2020-06-02 00:38:29.1059	ebooks/3236
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/3236.rdf	2020-06-11 01:02:45.069063	ebooks/3236
106317	application/epub+zip	http://www.gutenberg.org/ebooks/3236.epub.images	2020-06-02 00:38:27.987914	ebooks/3236
217898	text/html	http://www.gutenberg.org/ebooks/3236.html.noimages	2020-06-02 00:38:27.87793	ebooks/3236
78645	application/zip	http://www.gutenberg.org/files/3236/3236.zip	2015-04-04 12:00:06	ebooks/3236
106317	application/epub+zip	http://www.gutenberg.org/ebooks/3236.epub.noimages	2020-06-02 00:38:28.060916	ebooks/3236
198733	text/plain	http://www.gutenberg.org/ebooks/3236.txt.utf-8	2020-06-02 00:38:27.680926	ebooks/3236
3649	image/jpeg	http://www.gutenberg.org/cache/epub/3236/pg3236.cover.small.jpg	2020-06-02 00:38:29.130907	ebooks/3236
412953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3236.kindle.images	2020-06-02 00:38:28.581907	ebooks/3236
217898	text/html	http://www.gutenberg.org/ebooks/3236.html.images	2020-06-02 00:38:27.822926	ebooks/3236
198732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3236/3236.txt	2015-04-04 11:59:46	ebooks/3236
54403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32360/32360.txt	2010-05-13 03:16:10	ebooks/32360
20887	application/zip	http://www.gutenberg.org/files/32360/32360.zip	2010-05-13 03:16:12	ebooks/32360
283813	application/epub+zip	http://www.gutenberg.org/ebooks/32360.epub.images	2020-06-16 01:00:13.694306	ebooks/32360
69138	application/epub+zip	http://www.gutenberg.org/ebooks/32360.epub.noimages	2020-06-16 01:00:14.095238	ebooks/32360
616867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32360.kindle.images	2020-06-16 01:00:14.66253	ebooks/32360
4628	image/jpeg	http://www.gutenberg.org/cache/epub/32360/pg32360.cover.small.jpg	2020-06-16 01:00:15.30153	ebooks/32360
153822	application/zip	http://www.gutenberg.org/files/32360/32360-h.zip	2010-05-13 03:16:12	ebooks/32360
16395	image/jpeg	http://www.gutenberg.org/cache/epub/32360/pg32360.cover.medium.jpg	2020-06-16 01:00:15.446529	ebooks/32360
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/32360.rdf	2020-06-16 01:00:15.675516	ebooks/32360
60452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32360/32360-h/32360-h.htm	2010-05-13 03:16:10	ebooks/32360
54375	text/plain	http://www.gutenberg.org/ebooks/32360.txt.utf-8	2020-06-16 01:00:13.235276	ebooks/32360
276860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32360.kindle.noimages	2020-06-16 01:00:15.155535	ebooks/32360
17895	application/zip	http://www.gutenberg.org/files/32361/32361.zip	2010-05-14 06:25:46	ebooks/32361
216057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32361.kindle.noimages	2020-06-16 01:00:16.686497	ebooks/32361
51280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32361/32361-h/32361-h.htm	2010-05-14 06:25:46	ebooks/32361
46383	text/plain	http://www.gutenberg.org/ebooks/32361.txt.utf-8	2020-06-16 01:00:15.775531	ebooks/32361
75997	application/epub+zip	http://www.gutenberg.org/ebooks/32361.epub.noimages	2020-06-16 01:00:16.210562	ebooks/32361
202124	application/epub+zip	http://www.gutenberg.org/ebooks/32361.epub.images	2020-06-16 01:00:16.02553	ebooks/32361
134256	application/zip	http://www.gutenberg.org/files/32361/32361-h.zip	2010-05-14 06:25:46	ebooks/32361
35846	image/jpeg	http://www.gutenberg.org/cache/epub/32361/pg32361.cover.medium.jpg	2020-06-16 01:00:16.7125	ebooks/32361
411484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32361.kindle.images	2020-06-16 01:00:16.467568	ebooks/32361
46411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32361/32361.txt	2010-05-14 06:25:46	ebooks/32361
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/32361.rdf	2020-06-16 01:00:16.755499	ebooks/32361
6288	image/jpeg	http://www.gutenberg.org/cache/epub/32361/pg32361.cover.small.jpg	2020-06-16 01:00:16.69952	ebooks/32361
35607	image/jpeg	http://www.gutenberg.org/cache/epub/32362/pg32362.cover.medium.jpg	2020-06-16 01:01:36.369476	ebooks/32362
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/32362.rdf	2020-06-16 01:01:36.861464	ebooks/32362
34927760	application/zip	http://www.gutenberg.org/files/32362/32362-h.zip	2010-07-16 14:19:18	ebooks/32362
1317168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32362.kindle.noimages	2020-06-16 01:01:35.807493	ebooks/32362
648701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32362/32362-8.txt	2010-07-16 14:14:57	ebooks/32362
367370	application/epub+zip	http://www.gutenberg.org/ebooks/32362.epub.noimages	2020-06-16 01:00:30.055378	ebooks/32362
745340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32362/32362-h/32362-h.htm	2010-07-16 14:14:22	ebooks/32362
6402	image/jpeg	http://www.gutenberg.org/cache/epub/32362/pg32362.cover.small.jpg	2020-06-16 01:01:36.094496	ebooks/32362
127084816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32362.kindle.images	2020-06-16 01:01:33.312509	ebooks/32362
227445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32362/32362-8.zip	2010-07-16 14:20:10	ebooks/32362
648734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32362/32362.txt	2010-07-16 14:14:50	ebooks/32362
227314	application/zip	http://www.gutenberg.org/files/32362/32362.zip	2010-07-16 14:20:17	ebooks/32362
60051091	application/epub+zip	http://www.gutenberg.org/ebooks/32362.epub.images	2020-06-16 01:00:28.053672	ebooks/32362
648832	text/plain	http://www.gutenberg.org/ebooks/32362.txt.utf-8	2020-06-16 01:00:16.872515	ebooks/32362
1323601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32363.kindle.images	2020-06-16 01:01:38.679451	ebooks/32363
391909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32363/32363-h/32363-h.htm	2010-05-13 08:02:16	ebooks/32363
365516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32363/32363-8.txt	2010-05-13 08:00:13	ebooks/32363
139100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32363/32363-8.zip	2010-05-13 08:00:13	ebooks/32363
749849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32363.kindle.noimages	2020-06-16 01:01:39.500437	ebooks/32363
365571	text/plain	http://www.gutenberg.org/ebooks/32363.txt.utf-8	2020-06-16 01:01:36.963499	ebooks/32363
365526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32363/32363.txt	2010-05-13 08:00:13	ebooks/32363
25693	image/jpeg	http://www.gutenberg.org/cache/epub/32363/pg32363.cover.medium.jpg	2020-06-16 01:01:39.539515	ebooks/32363
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/32363.rdf	2020-06-16 01:01:39.603439	ebooks/32363
212603	application/epub+zip	http://www.gutenberg.org/ebooks/32363.epub.noimages	2020-06-16 01:01:37.794504	ebooks/32363
139045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32363/32363.zip	2010-05-13 08:00:13	ebooks/32363
381103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32363/32363-h.zip	2010-05-13 08:04:38	ebooks/32363
580991	application/epub+zip	http://www.gutenberg.org/ebooks/32363.epub.images	2020-06-16 01:01:37.453547	ebooks/32363
3841	image/jpeg	http://www.gutenberg.org/cache/epub/32363/pg32363.cover.small.jpg	2020-06-16 01:01:39.521431	ebooks/32363
558367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32364/32364-8.txt	2012-02-17 03:45:06	ebooks/32364
570533	text/plain	http://www.gutenberg.org/ebooks/32364.txt.utf-8	2020-06-16 01:01:39.713439	ebooks/32364
16178	image/jpeg	http://www.gutenberg.org/cache/epub/32364/pg32364.cover.medium.jpg	2020-06-16 01:01:44.136376	ebooks/32364
593427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32364/32364-h/32364-h.htm	2012-02-17 04:46:50	ebooks/32364
1158075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32364.kindle.images	2020-06-16 01:01:42.44042	ebooks/32364
290439	application/epub+zip	http://www.gutenberg.org/ebooks/32364.epub.noimages	2020-06-16 01:01:41.054435	ebooks/32364
4160	image/jpeg	http://www.gutenberg.org/cache/epub/32364/pg32364.cover.small.jpg	2020-06-16 01:01:43.986377	ebooks/32364
227785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32364/32364-h.zip	2012-02-17 04:47:28	ebooks/32364
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/32364.rdf	2020-06-16 01:01:44.37437	ebooks/32364
219937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32364/32364-8.zip	2012-02-17 04:47:28	ebooks/32364
1158067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32364.kindle.noimages	2020-06-16 01:01:43.833419	ebooks/32364
290439	application/epub+zip	http://www.gutenberg.org/ebooks/32364.epub.images	2020-06-16 01:01:40.516418	ebooks/32364
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/32365.rdf	2020-06-16 01:01:48.399328	ebooks/32365
4195	image/jpeg	http://www.gutenberg.org/cache/epub/32365/pg32365.cover.small.jpg	2020-06-16 01:01:48.010335	ebooks/32365
759806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32365.kindle.images	2020-06-16 01:01:46.797345	ebooks/32365
318749	text/plain	http://www.gutenberg.org/ebooks/32365.txt.utf-8	2020-06-16 01:01:44.480426	ebooks/32365
141412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32365/32365-h.zip	2010-05-13 10:35:17	ebooks/32365
196254	application/epub+zip	http://www.gutenberg.org/ebooks/32365.epub.images	2020-06-16 01:01:45.199398	ebooks/32365
318748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32365/32365.txt	2010-05-13 10:28:26	ebooks/32365
186484	application/epub+zip	http://www.gutenberg.org/ebooks/32365.epub.noimages	2020-06-16 01:01:45.750373	ebooks/32365
14540	image/jpeg	http://www.gutenberg.org/cache/epub/32365/pg32365.cover.medium.jpg	2020-06-16 01:01:48.161349	ebooks/32365
119165	application/zip	http://www.gutenberg.org/files/32365/32365.zip	2010-05-13 10:28:26	ebooks/32365
359982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32365/32365-h/32365-h.htm	2010-05-13 10:30:49	ebooks/32365
736296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32365.kindle.noimages	2020-06-16 01:01:47.858344	ebooks/32365
140414	application/epub+zip	http://www.gutenberg.org/ebooks/32366.epub.images	2020-06-16 01:01:49.089308	ebooks/32366
558784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32366.kindle.noimages	2020-06-16 01:01:51.256285	ebooks/32366
256981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32366/32366-h/32366-h.htm	2010-05-13 12:17:18	ebooks/32366
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/32366.rdf	2020-06-16 01:01:51.792274	ebooks/32366
563924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32366.kindle.images	2020-06-16 01:01:50.384329	ebooks/32366
90296	application/zip	http://www.gutenberg.org/files/32366/32366-8.zip	2010-05-13 12:17:18	ebooks/32366
2637	image/jpeg	http://www.gutenberg.org/cache/epub/32366/pg32366.cover.small.jpg	2020-06-16 01:01:51.406299	ebooks/32366
9779	image/jpeg	http://www.gutenberg.org/cache/epub/32366/pg32366.cover.medium.jpg	2020-06-16 01:01:51.555319	ebooks/32366
137878	application/epub+zip	http://www.gutenberg.org/ebooks/32366.epub.noimages	2020-06-16 01:01:49.531328	ebooks/32366
226157	text/plain	http://www.gutenberg.org/ebooks/32366.txt.utf-8	2020-06-16 01:01:48.498381	ebooks/32366
100358	application/zip	http://www.gutenberg.org/files/32366/32366-h.zip	2010-05-13 12:17:18	ebooks/32366
222539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32366/32366-8.txt	2010-05-13 12:17:16	ebooks/32366
29316	image/jpeg	http://www.gutenberg.org/cache/epub/32367/pg32367.cover.medium.jpg	2020-06-16 01:01:57.873465	ebooks/32367
730968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32367.kindle.noimages	2020-06-16 01:01:57.519239	ebooks/32367
205210	application/epub+zip	http://www.gutenberg.org/ebooks/32367.epub.noimages	2020-06-16 01:01:54.517251	ebooks/32367
5773956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32367.kindle.images	2020-06-16 01:01:56.59025	ebooks/32367
6302	image/jpeg	http://www.gutenberg.org/cache/epub/32367/pg32367.cover.small.jpg	2020-06-16 01:01:57.698222	ebooks/32367
3110267	application/epub+zip	http://www.gutenberg.org/ebooks/32367.epub.images	2020-06-16 01:01:53.091267	ebooks/32367
370305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32367/32367.txt	2010-05-13 15:12:16	ebooks/32367
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/32367.rdf	2020-06-16 01:01:58.160423	ebooks/32367
119468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32367/32367-8.zip	2010-05-13 15:12:32	ebooks/32367
1699637	application/zip	http://www.gutenberg.org/files/32367/32367-h.zip	2010-05-13 15:12:34	ebooks/32367
119478	application/zip	http://www.gutenberg.org/files/32367/32367.zip	2010-05-13 15:12:32	ebooks/32367
370058	text/plain	http://www.gutenberg.org/ebooks/32367.txt.utf-8	2020-06-16 01:01:51.897286	ebooks/32367
416493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32367/32367-h/32367-h.htm	2010-05-13 15:07:42	ebooks/32367
370015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32367/32367-8.txt	2010-05-13 15:07:42	ebooks/32367
1496528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32368.kindle.images	2020-06-16 01:02:00.560416	ebooks/32368
72544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32368/32368-h/32368-h.htm	2010-05-14 06:32:48	ebooks/32368
22390	application/zip	http://www.gutenberg.org/files/32368/32368.zip	2010-05-14 06:32:48	ebooks/32368
589814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32368/32368-h.zip	2010-05-14 06:32:48	ebooks/32368
22415	application/zip	http://www.gutenberg.org/files/32368/32368-8.zip	2010-05-14 06:32:48	ebooks/32368
61086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32368/32368-8.txt	2010-05-14 06:32:48	ebooks/32368
5042	image/jpeg	http://www.gutenberg.org/cache/epub/32368/pg32368.cover.small.jpg	2020-06-16 01:02:01.19939	ebooks/32368
61069	text/plain	http://www.gutenberg.org/ebooks/32368.txt.utf-8	2020-06-16 01:01:58.25843	ebooks/32368
326230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32368.kindle.noimages	2020-06-16 01:02:01.051386	ebooks/32368
61077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32368/32368.txt	2010-05-14 06:32:48	ebooks/32368
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/32368.rdf	2020-06-16 01:02:01.579361	ebooks/32368
91212	application/epub+zip	http://www.gutenberg.org/ebooks/32368.epub.noimages	2020-06-16 01:01:59.543389	ebooks/32368
20325	image/jpeg	http://www.gutenberg.org/cache/epub/32368/pg32368.cover.medium.jpg	2020-06-16 01:02:01.347374	ebooks/32368
832202	application/epub+zip	http://www.gutenberg.org/ebooks/32368.epub.images	2020-06-16 01:01:59.0844	ebooks/32368
1273411	application/epub+zip	http://www.gutenberg.org/ebooks/32369.epub.images	2020-06-16 01:02:02.716366	ebooks/32369
935674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32369.kindle.noimages	2020-06-16 01:02:06.391297	ebooks/32369
16088	application/rdf+xml	http://www.gutenberg.org/ebooks/32369.rdf	2020-06-16 01:02:06.984298	ebooks/32369
157128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32369/32369-8.zip	2010-05-14 06:39:06	ebooks/32369
398645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32369/32369.txt	2010-05-14 06:39:04	ebooks/32369
157077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32369/32369.zip	2010-05-14 06:39:06	ebooks/32369
734628	text/html; charset=utf-8	http://www.gutenberg.org/files/32369/32369-h.zip	2010-05-14 06:39:06	ebooks/32369
459479	text/html; charset=utf-8	http://www.gutenberg.org/files/32369/32369-h/32369-h.htm	2010-05-14 06:39:04	ebooks/32369
398652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32369/32369-8.txt	2010-05-14 06:39:04	ebooks/32369
26451	image/jpeg	http://www.gutenberg.org/cache/epub/32369/pg32369.cover.medium.jpg	2020-06-16 01:02:06.716324	ebooks/32369
239650	application/epub+zip	http://www.gutenberg.org/ebooks/32369.epub.noimages	2020-06-16 01:02:03.407335	ebooks/32369
3125998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32369.kindle.images	2020-06-16 01:02:05.07833	ebooks/32369
398643	text/plain	http://www.gutenberg.org/ebooks/32369.txt.utf-8	2020-06-16 01:02:01.685414	ebooks/32369
5514	image/jpeg	http://www.gutenberg.org/cache/epub/32369/pg32369.cover.small.jpg	2020-06-16 01:02:06.554306	ebooks/32369
4236	image/jpeg	http://www.gutenberg.org/cache/epub/3237/pg3237.cover.small.jpg	2020-06-02 00:38:30.70887	ebooks/3237
261380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3237.kindle.noimages	2020-06-02 00:38:30.691972	ebooks/3237
74236	application/epub+zip	http://www.gutenberg.org/ebooks/3237.epub.noimages	2020-06-02 00:38:29.840899	ebooks/3237
777231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3237.kindle.images	2020-06-02 00:38:30.326876	ebooks/3237
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/3237.rdf	2020-06-11 01:02:45.091064	ebooks/3237
532465	text/html	http://www.gutenberg.org/files/3237/3237-h.zip	2014-09-24 12:08:23	ebooks/3237
28681	application/zip	http://www.gutenberg.org/files/3237/3237-0.zip	2014-09-24 12:08:23	ebooks/3237
30887	image/jpeg	http://www.gutenberg.org/cache/epub/3237/pg3237.cover.medium.jpg	2020-06-02 00:38:30.724887	ebooks/3237
79072	text/plain; charset=utf-8	http://www.gutenberg.org/files/3237/3237-0.txt	2014-09-24 12:03:28	ebooks/3237
101984	text/html	http://www.gutenberg.org/files/3237/3237-h/3237-h.htm	2014-09-24 12:03:56	ebooks/3237
339571	application/epub+zip	http://www.gutenberg.org/ebooks/3237.epub.images	2020-06-02 00:38:29.676887	ebooks/3237
28189	image/jpeg	http://www.gutenberg.org/cache/epub/32370/pg32370.cover.medium.jpg	2020-06-16 01:06:44.336277	ebooks/32370
688254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32370.kindle.noimages	2020-06-16 01:06:43.95529	ebooks/32370
214904	application/epub+zip	http://www.gutenberg.org/ebooks/32370.epub.noimages	2020-06-16 01:02:36.319256	ebooks/32370
83309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32370/32370-8.zip	2010-05-14 06:45:36	ebooks/32370
220017	text/plain	http://www.gutenberg.org/ebooks/32370.txt.utf-8	2020-06-16 01:02:07.085326	ebooks/32370
12763436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32370/32370-h.zip	2010-05-14 06:45:38	ebooks/32370
5731	image/jpeg	http://www.gutenberg.org/cache/epub/32370/pg32370.cover.small.jpg	2020-06-16 01:06:44.149259	ebooks/32370
12936011	application/epub+zip	http://www.gutenberg.org/ebooks/32370.epub.images	2020-06-16 01:02:35.599235	ebooks/32370
244630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32370/32370-h/32370-h.htm	2010-05-14 06:45:32	ebooks/32370
39915925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32370.kindle.images	2020-06-16 01:06:42.883298	ebooks/32370
220016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32370/32370-8.txt	2010-05-14 06:45:32	ebooks/32370
83251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32370/32370.zip	2010-05-14 06:45:36	ebooks/32370
16825	application/rdf+xml	http://www.gutenberg.org/ebooks/32370.rdf	2020-06-16 01:06:44.653284	ebooks/32370
220015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32370/32370.txt	2010-05-14 06:45:32	ebooks/32370
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/32371.rdf	2020-06-16 01:06:48.645524	ebooks/32371
801209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32371.kindle.images	2020-06-16 01:06:47.053223	ebooks/32371
295043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32371/32371.txt	2010-05-14 06:50:20	ebooks/32371
221373	application/epub+zip	http://www.gutenberg.org/ebooks/32371.epub.images	2020-06-16 01:06:45.494268	ebooks/32371
20743	image/jpeg	http://www.gutenberg.org/cache/epub/32371/pg32371.cover.medium.jpg	2020-06-16 01:06:48.333522	ebooks/32371
329767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32371/32371-h/32371-h.htm	2010-05-14 06:50:20	ebooks/32371
121990	application/zip	http://www.gutenberg.org/files/32371/32371.zip	2010-05-14 06:50:20	ebooks/32371
158651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32371/32371-h.zip	2010-05-14 06:50:20	ebooks/32371
5011	image/jpeg	http://www.gutenberg.org/cache/epub/32371/pg32371.cover.small.jpg	2020-06-16 01:06:48.184525	ebooks/32371
122052	application/zip	http://www.gutenberg.org/files/32371/32371-8.zip	2010-05-14 06:50:20	ebooks/32371
295043	text/plain	http://www.gutenberg.org/ebooks/32371.txt.utf-8	2020-06-16 01:06:44.75827	ebooks/32371
189767	application/epub+zip	http://www.gutenberg.org/ebooks/32371.epub.noimages	2020-06-16 01:06:46.082237	ebooks/32371
751251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32371.kindle.noimages	2020-06-16 01:06:48.034538	ebooks/32371
295045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32371/32371-8.txt	2010-05-14 06:50:20	ebooks/32371
921118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32372/32372-h.zip	2010-05-14 07:00:00	ebooks/32372
4032048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32372.kindle.images	2020-06-16 01:06:50.201484	ebooks/32372
25313	text/plain	http://www.gutenberg.org/ebooks/32372.txt.utf-8	2020-06-16 01:06:48.741507	ebooks/32372
25341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32372/32372.txt	2010-05-14 07:00:00	ebooks/32372
70447	application/epub+zip	http://www.gutenberg.org/ebooks/32372.epub.noimages	2020-06-16 01:06:49.274472	ebooks/32372
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/32372.rdf	2020-06-16 01:06:50.491494	ebooks/32372
33767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32372/32372-h/32372-h.htm	2010-05-14 07:00:00	ebooks/32372
198231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32372.kindle.noimages	2020-06-16 01:06:50.411507	ebooks/32372
30038	image/jpeg	http://www.gutenberg.org/cache/epub/32372/pg32372.cover.medium.jpg	2020-06-16 01:06:50.444455	ebooks/32372
1612714	application/epub+zip	http://www.gutenberg.org/ebooks/32372.epub.images	2020-06-16 01:06:49.088473	ebooks/32372
9276	application/zip	http://www.gutenberg.org/files/32372/32372.zip	2010-05-14 07:00:00	ebooks/32372
3799	image/jpeg	http://www.gutenberg.org/cache/epub/32372/pg32372.cover.small.jpg	2020-06-16 01:06:50.428458	ebooks/32372
1031632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32373/32373-h/32373-h.htm	2010-05-14 07:07:32	ebooks/32373
592532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32373/32373-8.txt	2010-05-14 07:07:54	ebooks/32373
1622414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32373.kindle.noimages	2020-06-16 01:07:00.063339	ebooks/32373
406356	application/epub+zip	http://www.gutenberg.org/ebooks/32373.epub.images	2020-06-16 01:06:52.205469	ebooks/32373
229221	text/plain; charset=utf-8	http://www.gutenberg.org/files/32373/32373-0.zip	2010-05-14 07:07:56	ebooks/32373
16247	application/rdf+xml	http://www.gutenberg.org/ebooks/32373.rdf	2020-06-16 01:07:01.284322	ebooks/32373
592776	text/plain; charset=utf-8	http://www.gutenberg.org/files/32373/32373-0.txt	2010-05-14 07:07:28	ebooks/32373
18021	image/jpeg	http://www.gutenberg.org/cache/epub/32373/pg32373.cover.medium.jpg	2020-06-16 01:07:00.706366	ebooks/32373
373302	application/epub+zip	http://www.gutenberg.org/ebooks/32373.epub.noimages	2020-06-16 01:06:53.285469	ebooks/32373
285731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32373/32373-h.zip	2010-05-14 07:07:56	ebooks/32373
228794	application/zip	http://www.gutenberg.org/files/32373/32373.zip	2010-05-14 07:07:56	ebooks/32373
228988	application/zip	http://www.gutenberg.org/files/32373/32373-8.zip	2010-05-14 07:07:56	ebooks/32373
4363	image/jpeg	http://www.gutenberg.org/cache/epub/32373/pg32373.cover.small.jpg	2020-06-16 01:07:00.39033	ebooks/32373
1675688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32373.kindle.images	2020-06-16 01:06:56.671381	ebooks/32373
592524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32373/32373.txt	2010-05-14 07:07:54	ebooks/32373
33267	image/jpeg	http://www.gutenberg.org/cache/epub/32374/pg32374.cover.medium.jpg	2020-06-16 01:07:06.334256	ebooks/32374
219321	application/epub+zip	http://www.gutenberg.org/ebooks/32374.epub.noimages	2020-06-16 01:07:03.720319	ebooks/32374
134127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32374/32374.zip	2010-05-14 15:01:04	ebooks/32374
361971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32374/32374.txt	2010-05-14 15:01:02	ebooks/32374
339622	application/epub+zip	http://www.gutenberg.org/ebooks/32374.epub.images	2020-06-16 01:07:02.220303	ebooks/32374
1065302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32374.kindle.images	2020-06-16 01:07:05.044274	ebooks/32374
361943	text/plain	http://www.gutenberg.org/ebooks/32374.txt.utf-8	2020-06-16 01:07:01.390335	ebooks/32374
6138	image/jpeg	http://www.gutenberg.org/cache/epub/32374/pg32374.cover.small.jpg	2020-06-16 01:07:06.173251	ebooks/32374
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/32374.rdf	2020-06-16 01:07:06.591262	ebooks/32374
405520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32374/32374-h/32374-h.htm	2010-05-14 15:01:02	ebooks/32374
788673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32374.kindle.noimages	2020-06-16 01:07:06.012258	ebooks/32374
207118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32374/32374-h.zip	2010-05-14 15:01:04	ebooks/32374
6351	image/jpeg	http://www.gutenberg.org/cache/epub/32375/pg32375.cover.small.jpg	2020-06-16 01:07:09.781207	ebooks/32375
1301242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32375.kindle.images	2020-06-16 01:07:08.858223	ebooks/32375
171987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32375/32375-8.txt	2010-05-14 15:01:56	ebooks/32375
62473	application/zip	http://www.gutenberg.org/files/32375/32375-8.zip	2010-05-14 15:01:58	ebooks/32375
171975	text/plain	http://www.gutenberg.org/ebooks/32375.txt.utf-8	2020-06-16 01:07:06.693257	ebooks/32375
647882	application/epub+zip	http://www.gutenberg.org/ebooks/32375.epub.images	2020-06-16 01:07:07.422275	ebooks/32375
193416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32375/32375-h/32375-h.htm	2010-05-14 15:01:56	ebooks/32375
62449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32375/32375.zip	2010-05-14 15:01:58	ebooks/32375
136654	application/epub+zip	http://www.gutenberg.org/ebooks/32375.epub.noimages	2020-06-16 01:07:07.992245	ebooks/32375
517106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32375.kindle.noimages	2020-06-16 01:07:09.629211	ebooks/32375
29505	image/jpeg	http://www.gutenberg.org/cache/epub/32375/pg32375.cover.medium.jpg	2020-06-16 01:07:09.932203	ebooks/32375
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/32375.rdf	2020-06-16 01:07:10.173208	ebooks/32375
507143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32375/32375-h.zip	2010-05-14 15:01:58	ebooks/32375
171999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32375/32375.txt	2010-05-14 15:01:56	ebooks/32375
26750	image/jpeg	http://www.gutenberg.org/cache/epub/32376/pg32376.cover.medium.jpg	2020-06-16 01:07:13.373374	ebooks/32376
17114	application/rdf+xml	http://www.gutenberg.org/ebooks/32376.rdf	2020-06-16 01:07:13.637359	ebooks/32376
207032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32376/32376-h/32376-h.htm	2010-05-14 15:03:36	ebooks/32376
63161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32376/32376.zip	2010-05-14 15:08:36	ebooks/32376
68222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32376/32376-h.zip	2010-05-14 15:08:38	ebooks/32376
63181	application/zip	http://www.gutenberg.org/files/32376/32376-8.zip	2010-05-14 15:08:36	ebooks/32376
526038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32376.kindle.images	2020-06-16 01:07:12.168192	ebooks/32376
175034	text/plain; charset=utf-8	http://www.gutenberg.org/files/32376/32376-0.txt	2010-05-14 15:03:34	ebooks/32376
526031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32376.kindle.noimages	2020-06-16 01:07:13.052388	ebooks/32376
175025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32376/32376-8.txt	2010-05-14 15:07:48	ebooks/32376
5669	image/jpeg	http://www.gutenberg.org/cache/epub/32376/pg32376.cover.small.jpg	2020-06-16 01:07:13.214373	ebooks/32376
132750	application/epub+zip	http://www.gutenberg.org/ebooks/32376.epub.images	2020-06-16 01:07:10.77821	ebooks/32376
132751	application/epub+zip	http://www.gutenberg.org/ebooks/32376.epub.noimages	2020-06-16 01:07:11.293218	ebooks/32376
175008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32376/32376.txt	2010-05-14 15:08:20	ebooks/32376
63223	text/plain; charset=utf-8	http://www.gutenberg.org/files/32376/32376-0.zip	2010-05-14 15:08:36	ebooks/32376
228122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32377/32377-8.zip	2010-05-14 15:12:06	ebooks/32377
16006	image/jpeg	http://www.gutenberg.org/cache/epub/32377/pg32377.cover.medium.jpg	2020-06-16 01:07:18.679306	ebooks/32377
596636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32377/32377.txt	2010-05-14 15:12:02	ebooks/32377
679352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32377/32377-h/32377-h.htm	2010-05-14 15:12:04	ebooks/32377
596627	text/plain	http://www.gutenberg.org/ebooks/32377.txt.utf-8	2020-06-16 01:07:13.745394	ebooks/32377
1187324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32377.kindle.images	2020-06-16 01:07:16.814325	ebooks/32377
293900	application/epub+zip	http://www.gutenberg.org/ebooks/32377.epub.images	2020-06-16 01:07:14.598366	ebooks/32377
228049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32377/32377.zip	2010-05-14 15:12:04	ebooks/32377
1187316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32377.kindle.noimages	2020-06-16 01:07:18.366298	ebooks/32377
293900	application/epub+zip	http://www.gutenberg.org/ebooks/32377.epub.noimages	2020-06-16 01:07:15.279374	ebooks/32377
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/32377.rdf	2020-06-16 01:07:18.931295	ebooks/32377
596479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32377/32377-8.txt	2010-05-14 15:12:02	ebooks/32377
5069	image/jpeg	http://www.gutenberg.org/cache/epub/32377/pg32377.cover.small.jpg	2020-06-16 01:07:18.525308	ebooks/32377
237576	application/zip	http://www.gutenberg.org/files/32377/32377-h.zip	2010-05-14 15:12:06	ebooks/32377
85234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32378/32378-h/32378-h.htm	2010-05-14 15:13:18	ebooks/32378
32490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32378/32378-h.zip	2010-05-14 15:13:18	ebooks/32378
20605	image/jpeg	http://www.gutenberg.org/cache/epub/32378/pg32378.cover.medium.jpg	2020-06-16 01:07:22.047253	ebooks/32378
79570	text/plain	http://www.gutenberg.org/ebooks/32378.txt.utf-8	2020-06-16 01:07:19.038296	ebooks/32378
4912	image/jpeg	http://www.gutenberg.org/cache/epub/32378/pg32378.cover.small.jpg	2020-06-16 01:07:21.883261	ebooks/32378
30905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32378/32378-8.zip	2010-05-14 15:13:18	ebooks/32378
366125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32378.kindle.images	2020-06-16 01:07:21.417267	ebooks/32378
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/32378.rdf	2020-06-16 01:07:22.276261	ebooks/32378
108777	application/epub+zip	http://www.gutenberg.org/ebooks/32378.epub.images	2020-06-16 01:07:19.5753	ebooks/32378
92871	application/epub+zip	http://www.gutenberg.org/ebooks/32378.epub.noimages	2020-06-16 01:07:20.816286	ebooks/32378
78598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32378/32378-8.txt	2010-05-14 15:13:12	ebooks/32378
264019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32378.kindle.noimages	2020-06-16 01:07:21.733305	ebooks/32378
269999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32379/32379-8.txt	2010-05-14 15:14:06	ebooks/32379
4360	image/jpeg	http://www.gutenberg.org/cache/epub/32379/pg32379.cover.small.jpg	2020-06-16 01:07:30.817445	ebooks/32379
302795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32379/32379-h/32379-h.htm	2010-05-14 15:14:10	ebooks/32379
2629967	application/zip	http://www.gutenberg.org/files/32379/32379-h.zip	2010-05-14 15:14:20	ebooks/32379
100322	application/zip	http://www.gutenberg.org/files/32379/32379-8.zip	2010-05-14 15:14:18	ebooks/32379
167454	application/epub+zip	http://www.gutenberg.org/ebooks/32379.epub.noimages	2020-06-16 01:07:25.16323	ebooks/32379
15844	image/jpeg	http://www.gutenberg.org/cache/epub/32379/pg32379.cover.medium.jpg	2020-06-16 01:07:30.979436	ebooks/32379
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/32379.rdf	2020-06-16 01:07:31.236438	ebooks/32379
4929232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32379.kindle.images	2020-06-16 01:07:29.667464	ebooks/32379
275115	text/plain	http://www.gutenberg.org/ebooks/32379.txt.utf-8	2020-06-16 01:07:22.379262	ebooks/32379
2687071	application/epub+zip	http://www.gutenberg.org/ebooks/32379.epub.images	2020-06-16 01:07:24.625221	ebooks/32379
670850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32379.kindle.noimages	2020-06-16 01:07:30.652447	ebooks/32379
50122	text/plain; charset=utf-8	http://www.gutenberg.org/files/3238/3238-0.zip	2014-07-13 10:14:54	ebooks/3238
105501	application/epub+zip	http://www.gutenberg.org/ebooks/3238.epub.noimages	2020-06-02 00:38:31.42488	ebooks/3238
359749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3238.kindle.noimages	2020-06-02 00:38:32.882865	ebooks/3238
10537	image/jpeg	http://www.gutenberg.org/cache/epub/3238/pg3238.cover.medium.jpg	2020-06-02 00:38:32.944842	ebooks/3238
2187	image/jpeg	http://www.gutenberg.org/cache/epub/3238/pg3238.cover.small.jpg	2020-06-02 00:38:32.91485	ebooks/3238
360418	text/html	http://www.gutenberg.org/files/3238/3238-h.zip	2014-07-20 05:21:28	ebooks/3238
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/3238.rdf	2020-06-11 01:02:45.113095	ebooks/3238
132723	text/plain; charset=utf-8	http://www.gutenberg.org/files/3238/3238-0.txt	2014-07-13 10:11:42	ebooks/3238
352326	application/epub+zip	http://www.gutenberg.org/ebooks/3238.epub.images	2020-06-02 00:38:31.187888	ebooks/3238
181439	text/html	http://www.gutenberg.org/files/3238/3238-h/3238-h.htm	2014-07-13 07:11:48	ebooks/3238
802866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3238.kindle.images	2020-06-02 00:38:32.215968	ebooks/3238
1359737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32380.kindle.images	2020-06-16 01:07:34.921385	ebooks/32380
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/32380.rdf	2020-06-16 01:07:36.691391	ebooks/32380
205920	application/epub+zip	http://www.gutenberg.org/ebooks/32380.epub.noimages	2020-06-16 01:07:33.033457	ebooks/32380
411579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32380/32380-h/32380-h.htm	2010-05-14 15:15:18	ebooks/32380
833540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32380.kindle.noimages	2020-06-16 01:07:36.107386	ebooks/32380
505090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32380/32380-h.zip	2010-05-14 15:15:20	ebooks/32380
367869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32380/32380-8.txt	2010-05-14 15:15:12	ebooks/32380
139289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32380/32380-8.zip	2010-05-14 15:15:20	ebooks/32380
372590	text/plain	http://www.gutenberg.org/ebooks/32380.txt.utf-8	2020-06-16 01:07:31.343432	ebooks/32380
5243	image/jpeg	http://www.gutenberg.org/cache/epub/32380/pg32380.cover.small.jpg	2020-06-16 01:07:36.272369	ebooks/32380
465140	application/epub+zip	http://www.gutenberg.org/ebooks/32380.epub.images	2020-06-16 01:07:32.476427	ebooks/32380
18054	image/jpeg	http://www.gutenberg.org/cache/epub/32380/pg32380.cover.medium.jpg	2020-06-16 01:07:36.43237	ebooks/32380
95281	application/epub+zip	http://www.gutenberg.org/ebooks/32381.epub.noimages	2020-06-16 01:07:38.76834	ebooks/32381
35708	image/jpeg	http://www.gutenberg.org/cache/epub/32381/pg32381.cover.medium.jpg	2020-06-16 01:07:40.068318	ebooks/32381
67217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32381/32381-h/32381-h.htm	2010-05-14 15:40:06	ebooks/32381
333084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32381.kindle.images	2020-06-16 01:07:39.504326	ebooks/32381
61736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32381/32381-8.txt	2010-05-14 15:40:02	ebooks/32381
62366	text/plain	http://www.gutenberg.org/ebooks/32381.txt.utf-8	2020-06-16 01:07:36.792373	ebooks/32381
98876	application/epub+zip	http://www.gutenberg.org/ebooks/32381.epub.images	2020-06-16 01:07:37.358372	ebooks/32381
6475	image/jpeg	http://www.gutenberg.org/cache/epub/32381/pg32381.cover.small.jpg	2020-06-16 01:07:39.921332	ebooks/32381
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/32381.rdf	2020-06-16 01:07:40.29732	ebooks/32381
250741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32381.kindle.noimages	2020-06-16 01:07:39.766332	ebooks/32381
25365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32381/32381-8.zip	2010-05-14 15:40:08	ebooks/32381
26606	application/zip	http://www.gutenberg.org/files/32381/32381-h.zip	2010-05-14 15:40:08	ebooks/32381
332970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32382/32382.txt	2010-05-14 18:41:32	ebooks/32382
341873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32382/32382-h/32382-h.htm	2010-05-14 18:41:32	ebooks/32382
176370	application/epub+zip	http://www.gutenberg.org/ebooks/32382.epub.noimages	2020-06-16 01:07:41.262326	ebooks/32382
332950	text/plain	http://www.gutenberg.org/ebooks/32382.txt.utf-8	2020-06-16 01:07:40.399345	ebooks/32382
124773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32382/32382.zip	2010-05-14 18:41:34	ebooks/32382
16750	image/jpeg	http://www.gutenberg.org/cache/epub/32382/pg32382.cover.medium.jpg	2020-06-16 01:07:44.081281	ebooks/32382
127655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32382/32382-h.zip	2010-05-14 18:41:36	ebooks/32382
124800	application/zip	http://www.gutenberg.org/files/32382/32382-8.zip	2010-05-14 18:41:34	ebooks/32382
701798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32382.kindle.noimages	2020-06-16 01:07:43.146283	ebooks/32382
176370	application/epub+zip	http://www.gutenberg.org/ebooks/32382.epub.images	2020-06-16 01:07:40.899318	ebooks/32382
701806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32382.kindle.images	2020-06-16 01:07:42.1253	ebooks/32382
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/32382.rdf	2020-06-16 01:07:44.353269	ebooks/32382
4410	image/jpeg	http://www.gutenberg.org/cache/epub/32382/pg32382.cover.small.jpg	2020-06-16 01:07:43.917276	ebooks/32382
332979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32382/32382-8.txt	2010-05-14 18:41:32	ebooks/32382
135059	application/zip	http://www.gutenberg.org/files/32383/32383.zip	2010-05-14 18:44:30	ebooks/32383
750249	application/epub+zip	http://www.gutenberg.org/ebooks/32383.epub.images	2020-06-16 01:07:45.033322	ebooks/32383
417855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32383/32383-h/32383-h.htm	2010-05-14 18:43:26	ebooks/32383
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/32383.rdf	2020-06-16 01:07:47.385228	ebooks/32383
639065	application/zip	http://www.gutenberg.org/files/32383/32383-h.zip	2010-05-14 18:44:32	ebooks/32383
30143	image/jpeg	http://www.gutenberg.org/cache/epub/32383/pg32383.cover.medium.jpg	2020-06-16 01:07:47.316227	ebooks/32383
343736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32383/32383-8.txt	2010-05-14 18:43:24	ebooks/32383
343707	text/plain	http://www.gutenberg.org/ebooks/32383.txt.utf-8	2020-06-16 01:07:44.482307	ebooks/32383
802234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32383.kindle.noimages	2020-06-16 01:07:47.257248	ebooks/32383
343729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32383/32383.txt	2010-05-14 18:44:22	ebooks/32383
223424	application/epub+zip	http://www.gutenberg.org/ebooks/32383.epub.noimages	2020-06-16 01:07:45.326266	ebooks/32383
1592387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32383.kindle.images	2020-06-16 01:07:46.330244	ebooks/32383
3418	image/jpeg	http://www.gutenberg.org/cache/epub/32383/pg32383.cover.small.jpg	2020-06-16 01:07:47.288243	ebooks/32383
135085	application/zip	http://www.gutenberg.org/files/32383/32383-8.zip	2010-05-14 18:44:32	ebooks/32383
37463	application/zip	http://www.gutenberg.org/files/32384/32384-h.zip	2010-05-14 18:45:38	ebooks/32384
283583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32384.kindle.noimages	2020-06-16 01:07:50.589202	ebooks/32384
100004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32384/32384.txt	2010-05-14 18:45:36	ebooks/32384
96341	application/epub+zip	http://www.gutenberg.org/ebooks/32384.epub.noimages	2020-06-16 01:07:49.524208	ebooks/32384
6347	image/jpeg	http://www.gutenberg.org/cache/epub/32384/pg32384.cover.small.jpg	2020-06-16 01:07:50.739192	ebooks/32384
99976	text/plain	http://www.gutenberg.org/ebooks/32384.txt.utf-8	2020-06-16 01:07:47.491233	ebooks/32384
106486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32384/32384-h/32384-h.htm	2010-05-14 18:45:36	ebooks/32384
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/32384.rdf	2020-06-16 01:07:51.14119	ebooks/32384
120844	application/epub+zip	http://www.gutenberg.org/ebooks/32384.epub.images	2020-06-16 01:07:48.03531	ebooks/32384
36271	image/jpeg	http://www.gutenberg.org/cache/epub/32384/pg32384.cover.medium.jpg	2020-06-16 01:07:50.887201	ebooks/32384
35733	application/zip	http://www.gutenberg.org/files/32384/32384.zip	2010-05-14 18:45:36	ebooks/32384
396918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32384.kindle.images	2020-06-16 01:07:50.296198	ebooks/32384
33464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32385/32385-8.zip	2010-05-14 18:48:00	ebooks/32385
293752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32385.kindle.noimages	2020-06-16 01:07:53.200357	ebooks/32385
13879	image/jpeg	http://www.gutenberg.org/cache/epub/32385/pg32385.cover.medium.jpg	2020-06-16 01:07:53.48436	ebooks/32385
3702	image/jpeg	http://www.gutenberg.org/cache/epub/32385/pg32385.cover.small.jpg	2020-06-16 01:07:53.342377	ebooks/32385
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/32385.rdf	2020-06-16 01:07:53.705346	ebooks/32385
76046	application/epub+zip	http://www.gutenberg.org/ebooks/32385.epub.images	2020-06-16 01:07:51.727377	ebooks/32385
293762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32385.kindle.images	2020-06-16 01:07:52.672359	ebooks/32385
83418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32385/32385-8.txt	2010-05-14 18:47:54	ebooks/32385
90118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32385/32385-h/32385-h.htm	2010-05-14 18:48:00	ebooks/32385
76044	application/epub+zip	http://www.gutenberg.org/ebooks/32385.epub.noimages	2020-06-16 01:07:52.162378	ebooks/32385
84578	text/plain	http://www.gutenberg.org/ebooks/32385.txt.utf-8	2020-06-16 01:07:51.23919	ebooks/32385
35348	application/zip	http://www.gutenberg.org/files/32385/32385-h.zip	2010-05-14 18:48:00	ebooks/32385
215186	application/epub+zip	http://www.gutenberg.org/ebooks/32386.epub.noimages	2020-06-16 01:07:55.467333	ebooks/32386
129277	application/zip	http://www.gutenberg.org/files/32386/32386-0.zip	2010-05-15 05:23:58	ebooks/32386
880518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32386.kindle.noimages	2020-06-16 01:07:57.805321	ebooks/32386
32438	image/jpeg	http://www.gutenberg.org/cache/epub/32386/pg32386.cover.medium.jpg	2020-06-16 01:07:58.101313	ebooks/32386
215186	application/epub+zip	http://www.gutenberg.org/ebooks/32386.epub.images	2020-06-16 01:07:54.96935	ebooks/32386
495242	text/html	http://www.gutenberg.org/ebooks/32386.html.noimages	2020-06-16 01:07:54.355364	ebooks/32386
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/32386.rdf	2020-06-16 01:07:58.329287	ebooks/32386
495242	text/html	http://www.gutenberg.org/ebooks/32386.html.images	2020-06-16 01:07:54.124376	ebooks/32386
458812	text/plain; charset=utf-8	http://www.gutenberg.org/files/32386/32386-0.txt	2010-05-15 05:23:54	ebooks/32386
880526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32386.kindle.images	2020-06-16 01:07:56.640309	ebooks/32386
6700	image/jpeg	http://www.gutenberg.org/cache/epub/32386/pg32386.cover.small.jpg	2020-06-16 01:07:57.953319	ebooks/32386
388394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32387.kindle.images	2020-06-16 01:08:00.083263	ebooks/32387
15425	image/jpeg	http://www.gutenberg.org/cache/epub/32387/pg32387.cover.medium.jpg	2020-06-16 01:08:01.047253	ebooks/32387
27589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32387/32387-8.zip	2010-05-15 05:28:02	ebooks/32387
66720	text/plain	http://www.gutenberg.org/ebooks/32387.txt.utf-8	2020-06-16 01:07:58.429302	ebooks/32387
50138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32387/32387-h.zip	2010-05-15 05:28:02	ebooks/32387
104306	application/epub+zip	http://www.gutenberg.org/ebooks/32387.epub.images	2020-06-16 01:07:58.983323	ebooks/32387
127942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32387/32387-h/32387-h.htm	2010-05-15 05:28:00	ebooks/32387
104306	application/epub+zip	http://www.gutenberg.org/ebooks/32387.epub.noimages	2020-06-16 01:07:59.439274	ebooks/32387
3683	image/jpeg	http://www.gutenberg.org/cache/epub/32387/pg32387.cover.small.jpg	2020-06-16 01:08:00.881258	ebooks/32387
65936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32387/32387-8.txt	2010-05-15 05:27:56	ebooks/32387
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/32387.rdf	2020-06-16 01:08:01.289258	ebooks/32387
388386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32387.kindle.noimages	2020-06-16 01:08:00.727268	ebooks/32387
585685	text/plain	http://www.gutenberg.org/ebooks/32388.txt.utf-8	2020-06-16 01:08:01.399271	ebooks/32388
4252	image/jpeg	http://www.gutenberg.org/cache/epub/32388/pg32388.cover.small.jpg	2020-06-16 01:08:06.248489	ebooks/32388
16282	image/jpeg	http://www.gutenberg.org/cache/epub/32388/pg32388.cover.medium.jpg	2020-06-16 01:08:06.408491	ebooks/32388
648996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32388/32388-h/32388-h.htm	2010-05-15 05:31:14	ebooks/32388
585690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32388/32388.txt	2010-05-15 05:31:14	ebooks/32388
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/32388.rdf	2020-06-16 01:08:06.672481	ebooks/32388
216501	application/zip	http://www.gutenberg.org/files/32388/32388-8.zip	2010-05-15 05:31:14	ebooks/32388
585694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32388/32388-8.txt	2010-05-15 05:31:14	ebooks/32388
1202012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32388.kindle.noimages	2020-06-16 01:08:06.085191	ebooks/32388
229731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32388/32388-h.zip	2010-05-15 05:31:14	ebooks/32388
216435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32388/32388.zip	2010-05-15 05:31:14	ebooks/32388
1202019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32388.kindle.images	2020-06-16 01:08:04.473213	ebooks/32388
291248	application/epub+zip	http://www.gutenberg.org/ebooks/32388.epub.noimages	2020-06-16 01:08:02.84927	ebooks/32388
291247	application/epub+zip	http://www.gutenberg.org/ebooks/32388.epub.images	2020-06-16 01:08:02.27325	ebooks/32388
3198697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32389.kindle.images	2020-06-16 01:08:09.946437	ebooks/32389
343175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32389/32389-8.txt	2010-05-15 10:47:38	ebooks/32389
125464	application/zip	http://www.gutenberg.org/files/32389/32389.zip	2010-05-15 10:47:40	ebooks/32389
4423	image/jpeg	http://www.gutenberg.org/cache/epub/32389/pg32389.cover.small.jpg	2020-06-16 01:08:11.241433	ebooks/32389
1418536	application/zip	http://www.gutenberg.org/files/32389/32389-h.zip	2010-05-15 10:47:42	ebooks/32389
811981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32389.kindle.noimages	2020-06-16 01:08:11.080426	ebooks/32389
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/32389.rdf	2020-06-16 01:08:11.65642	ebooks/32389
206345	application/epub+zip	http://www.gutenberg.org/ebooks/32389.epub.noimages	2020-06-16 01:08:08.508463	ebooks/32389
1740761	application/epub+zip	http://www.gutenberg.org/ebooks/32389.epub.images	2020-06-16 01:08:07.819468	ebooks/32389
343166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32389/32389.txt	2010-05-15 10:47:38	ebooks/32389
424542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32389/32389-h/32389-h.htm	2010-05-15 10:47:38	ebooks/32389
125481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32389/32389-8.zip	2010-05-15 10:47:40	ebooks/32389
18084	image/jpeg	http://www.gutenberg.org/cache/epub/32389/pg32389.cover.medium.jpg	2020-06-16 01:08:11.399422	ebooks/32389
343143	text/plain	http://www.gutenberg.org/ebooks/32389.txt.utf-8	2020-06-16 01:08:06.777483	ebooks/32389
774603	text/html; charset=utf-8	http://www.gutenberg.org/files/3239/3239-h/3239-h.htm	2018-03-16 01:44:08	ebooks/3239
1124321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3239.kindle.noimages	2020-06-02 00:38:36.413804	ebooks/3239
3653	image/jpeg	http://www.gutenberg.org/cache/epub/3239/pg3239.cover.small.jpg	2020-06-02 00:38:36.454813	ebooks/3239
1124337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3239.kindle.images	2020-06-02 00:38:35.098814	ebooks/3239
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/3239.rdf	2020-06-11 01:02:45.141062	ebooks/3239
254849	text/html; charset=utf-8	http://www.gutenberg.org/files/3239/3239-h.zip	2018-03-16 01:44:44	ebooks/3239
13096	image/jpeg	http://www.gutenberg.org/cache/epub/3239/pg3239.cover.medium.jpg	2020-06-02 00:38:36.492806	ebooks/3239
620026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3239/3239.txt	2016-07-13 02:56:22	ebooks/3239
242339	application/zip	http://www.gutenberg.org/files/3239/3239-0.zip	2018-03-16 01:44:44	ebooks/3239
278469	application/epub+zip	http://www.gutenberg.org/ebooks/3239.epub.images	2020-06-02 00:38:33.527842	ebooks/3239
631936	text/plain; charset=utf-8	http://www.gutenberg.org/files/3239/3239-0.txt	2018-03-16 01:43:52	ebooks/3239
278469	application/epub+zip	http://www.gutenberg.org/ebooks/3239.epub.noimages	2020-06-02 00:38:33.790843	ebooks/3239
240963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3239/3239.zip	2016-07-13 02:56:38	ebooks/3239
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/32390.rdf	2020-06-16 01:08:15.281368	ebooks/32390
279456	application/zip	http://www.gutenberg.org/files/32390/32390-h.zip	2010-05-15 10:54:10	ebooks/32390
428551	application/epub+zip	http://www.gutenberg.org/ebooks/32390.epub.images	2020-06-16 01:08:12.438415	ebooks/32390
97209	application/zip	http://www.gutenberg.org/files/32390/32390.zip	2010-05-15 10:54:08	ebooks/32390
268685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32390/32390-h/32390-h.htm	2010-05-15 10:54:08	ebooks/32390
631509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32390.kindle.noimages	2020-06-16 01:08:14.725374	ebooks/32390
255075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32390/32390-8.txt	2010-05-15 10:54:08	ebooks/32390
5100	image/jpeg	http://www.gutenberg.org/cache/epub/32390/pg32390.cover.small.jpg	2020-06-16 01:08:14.87538	ebooks/32390
1076203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32390.kindle.images	2020-06-16 01:08:13.852399	ebooks/32390
255068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32390/32390.txt	2010-05-15 10:54:08	ebooks/32390
152817	application/epub+zip	http://www.gutenberg.org/ebooks/32390.epub.noimages	2020-06-16 01:08:12.949405	ebooks/32390
97248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32390/32390-8.zip	2010-05-15 10:54:10	ebooks/32390
255071	text/plain	http://www.gutenberg.org/ebooks/32390.txt.utf-8	2020-06-16 01:08:11.758414	ebooks/32390
19323	image/jpeg	http://www.gutenberg.org/cache/epub/32390/pg32390.cover.medium.jpg	2020-06-16 01:08:15.039381	ebooks/32390
316042	application/epub+zip	http://www.gutenberg.org/ebooks/32391.epub.images	2020-06-16 01:08:16.166384	ebooks/32391
593831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32391/32391-8.txt	2010-05-15 10:59:20	ebooks/32391
17274	image/jpeg	http://www.gutenberg.org/cache/epub/32391/pg32391.cover.medium.jpg	2020-06-16 01:08:20.295304	ebooks/32391
1285234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32391.kindle.noimages	2020-06-16 01:08:19.964312	ebooks/32391
4713	image/jpeg	http://www.gutenberg.org/cache/epub/32391/pg32391.cover.small.jpg	2020-06-16 01:08:20.139323	ebooks/32391
607887	text/plain; charset=utf-8	http://www.gutenberg.org/files/32391/32391-0.txt	2010-05-15 10:59:06	ebooks/32391
253731	application/zip	http://www.gutenberg.org/files/32391/32391-h.zip	2010-05-15 10:59:24	ebooks/32391
1285242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32391.kindle.images	2020-06-16 01:08:18.409328	ebooks/32391
239287	application/zip	http://www.gutenberg.org/files/32391/32391-8.zip	2010-05-15 10:59:24	ebooks/32391
316042	application/epub+zip	http://www.gutenberg.org/ebooks/32391.epub.noimages	2020-06-16 01:08:16.856376	ebooks/32391
663641	text/html; charset=utf-8	http://www.gutenberg.org/files/32391/32391-h/32391-h.htm	2010-05-15 10:59:10	ebooks/32391
241305	application/zip	http://www.gutenberg.org/files/32391/32391-0.zip	2010-05-15 10:59:24	ebooks/32391
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/32391.rdf	2020-06-16 01:08:20.538303	ebooks/32391
1258394	application/epub+zip	http://www.gutenberg.org/ebooks/32392.epub.images	2020-06-16 01:08:21.618287	ebooks/32392
90859	application/zip	http://www.gutenberg.org/files/32392/32392.zip	2010-05-15 11:48:16	ebooks/32392
90924	application/zip	http://www.gutenberg.org/files/32392/32392-8.zip	2010-05-15 11:48:16	ebooks/32392
2640063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32392.kindle.images	2020-06-16 01:08:23.813273	ebooks/32392
284579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32392/32392-h/32392-h.htm	2010-05-15 11:51:30	ebooks/32392
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/32392.rdf	2020-06-16 01:08:25.469238	ebooks/32392
241006	text/plain	http://www.gutenberg.org/ebooks/32392.txt.utf-8	2020-06-16 01:08:20.642322	ebooks/32392
21639	image/jpeg	http://www.gutenberg.org/cache/epub/32392/pg32392.cover.medium.jpg	2020-06-16 01:08:25.199246	ebooks/32392
573247	application/zip	http://www.gutenberg.org/files/32392/32392-h.zip	2010-05-15 11:54:05	ebooks/32392
240915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32392/32392-8.txt	2010-05-15 11:48:16	ebooks/32392
240961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32392/32392.txt	2010-05-15 11:48:16	ebooks/32392
657689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32392.kindle.noimages	2020-06-16 01:08:24.845249	ebooks/32392
4837	image/jpeg	http://www.gutenberg.org/cache/epub/32392/pg32392.cover.small.jpg	2020-06-16 01:08:25.031244	ebooks/32392
166601	application/epub+zip	http://www.gutenberg.org/ebooks/32392.epub.noimages	2020-06-16 01:08:22.247303	ebooks/32392
179762	application/epub+zip	http://www.gutenberg.org/ebooks/32393.epub.noimages	2020-06-16 01:08:27.535239	ebooks/32393
11565785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32393.kindle.images	2020-06-16 01:08:30.473193	ebooks/32393
296678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32393/32393-8.txt	2010-05-15 12:37:05	ebooks/32393
296685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32393/32393.txt	2010-05-15 12:37:05	ebooks/32393
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/32393.rdf	2020-06-16 01:08:32.096361	ebooks/32393
18578	image/jpeg	http://www.gutenberg.org/cache/epub/32393/pg32393.cover.medium.jpg	2020-06-16 01:08:31.824362	ebooks/32393
340747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32393/32393-h/32393-h.htm	2010-05-15 12:42:08	ebooks/32393
108565	application/zip	http://www.gutenberg.org/files/32393/32393-8.zip	2010-05-15 12:37:05	ebooks/32393
3372418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32393/32393-h.zip	2010-05-15 12:47:08	ebooks/32393
108553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32393/32393.zip	2010-05-15 12:37:05	ebooks/32393
4468584	application/epub+zip	http://www.gutenberg.org/ebooks/32393.epub.images	2020-06-16 01:08:26.92324	ebooks/32393
730762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32393.kindle.noimages	2020-06-16 01:08:31.501364	ebooks/32393
4461	image/jpeg	http://www.gutenberg.org/cache/epub/32393/pg32393.cover.small.jpg	2020-06-16 01:08:31.663366	ebooks/32393
296652	text/plain	http://www.gutenberg.org/ebooks/32393.txt.utf-8	2020-06-16 01:08:25.57228	ebooks/32393
114184	application/zip	http://www.gutenberg.org/files/32394/32394-8.zip	2010-05-15 15:06:18	ebooks/32394
653977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32394.kindle.images	2020-06-16 01:08:33.959337	ebooks/32394
14279	image/jpeg	http://www.gutenberg.org/cache/epub/32394/pg32394.cover.medium.jpg	2020-06-16 01:08:35.152323	ebooks/32394
301562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32394/32394.txt	2010-05-15 15:06:16	ebooks/32394
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/32394.rdf	2020-06-16 01:08:35.388313	ebooks/32394
653969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32394.kindle.noimages	2020-06-16 01:08:34.845326	ebooks/32394
301571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32394/32394-8.txt	2010-05-15 15:06:16	ebooks/32394
160481	application/epub+zip	http://www.gutenberg.org/ebooks/32394.epub.noimages	2020-06-16 01:08:33.08138	ebooks/32394
160481	application/epub+zip	http://www.gutenberg.org/ebooks/32394.epub.images	2020-06-16 01:08:32.707362	ebooks/32394
301545	text/plain	http://www.gutenberg.org/ebooks/32394.txt.utf-8	2020-06-16 01:08:32.197385	ebooks/32394
320848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32394/32394-h/32394-h.htm	2010-05-15 15:06:18	ebooks/32394
114147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32394/32394.zip	2010-05-15 15:06:18	ebooks/32394
116841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32394/32394-h.zip	2010-05-15 15:06:20	ebooks/32394
4226	image/jpeg	http://www.gutenberg.org/cache/epub/32394/pg32394.cover.small.jpg	2020-06-16 01:08:35.004357	ebooks/32394
81608	application/epub+zip	http://www.gutenberg.org/ebooks/32395.epub.noimages	2020-06-16 01:08:35.762317	ebooks/32395
18593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32395/32395-8.zip	2010-05-16 03:32:08	ebooks/32395
141322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32395/32395-h.zip	2010-05-16 03:32:08	ebooks/32395
16567	application/rdf+xml	http://www.gutenberg.org/ebooks/32395.rdf	2020-06-16 01:08:36.380304	ebooks/32395
287174	application/epub+zip	http://www.gutenberg.org/ebooks/32395.epub.images	2020-06-16 01:08:35.649329	ebooks/32395
47023	text/plain	http://www.gutenberg.org/ebooks/32395.txt.utf-8	2020-06-16 01:08:35.487318	ebooks/32395
716139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32395.kindle.images	2020-06-16 01:08:36.081321	ebooks/32395
50248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32395/32395-h/32395-h.htm	2010-05-16 03:32:08	ebooks/32395
47026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32395/32395.txt	2010-05-16 03:32:08	ebooks/32395
47035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32395/32395-8.txt	2010-05-16 03:32:08	ebooks/32395
39161	image/jpeg	http://www.gutenberg.org/cache/epub/32395/pg32395.cover.medium.jpg	2020-06-16 01:08:36.330304	ebooks/32395
232784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32395.kindle.noimages	2020-06-16 01:08:36.301307	ebooks/32395
18572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32395/32395.zip	2010-05-16 03:32:08	ebooks/32395
6259	image/jpeg	http://www.gutenberg.org/cache/epub/32395/pg32395.cover.small.jpg	2020-06-16 01:08:36.316309	ebooks/32395
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/32396.rdf	2020-06-16 01:08:37.496286	ebooks/32396
166238	application/zip	http://www.gutenberg.org/files/32396/32396-h.zip	2010-05-16 03:34:32	ebooks/32396
813618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32396.kindle.images	2020-06-16 01:08:37.175292	ebooks/32396
339453	application/epub+zip	http://www.gutenberg.org/ebooks/32396.epub.images	2020-06-16 01:08:36.670298	ebooks/32396
54162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32396/32396-h/32396-h.htm	2010-05-16 03:34:30	ebooks/32396
50125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32396/32396.txt	2010-05-16 03:34:30	ebooks/32396
85706	application/epub+zip	http://www.gutenberg.org/ebooks/32396.epub.noimages	2020-06-16 01:08:36.815308	ebooks/32396
257126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32396.kindle.noimages	2020-06-16 01:08:37.417288	ebooks/32396
19372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32396/32396.zip	2010-05-16 03:34:32	ebooks/32396
48915	image/jpeg	http://www.gutenberg.org/cache/epub/32396/pg32396.cover.medium.jpg	2020-06-16 01:08:37.448294	ebooks/32396
7290	image/jpeg	http://www.gutenberg.org/cache/epub/32396/pg32396.cover.small.jpg	2020-06-16 01:08:37.433314	ebooks/32396
50097	text/plain	http://www.gutenberg.org/ebooks/32396.txt.utf-8	2020-06-16 01:08:36.481309	ebooks/32396
681546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32397/32397-8.txt	2011-02-03 03:22:36	ebooks/32397
3671712	application/zip	http://www.gutenberg.org/files/32397/32397-h.zip	2011-02-03 03:23:52	ebooks/32397
18099532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32397.kindle.images	2020-06-16 01:08:49.693436	ebooks/32397
14131	image/jpeg	http://www.gutenberg.org/cache/epub/32397/pg32397.cover.medium.jpg	2020-06-16 01:08:51.243414	ebooks/32397
260809	application/zip	http://www.gutenberg.org/files/32397/32397.zip	2011-02-03 03:23:46	ebooks/32397
7839047	application/epub+zip	http://www.gutenberg.org/ebooks/32397.epub.images	2020-06-16 01:08:39.749262	ebooks/32397
261559	text/plain; charset=utf-8	http://www.gutenberg.org/files/32397/32397-0.zip	2011-02-03 03:23:46	ebooks/32397
2831	image/jpeg	http://www.gutenberg.org/cache/epub/32397/pg32397.cover.small.jpg	2020-06-16 01:08:51.203415	ebooks/32397
260913	application/zip	http://www.gutenberg.org/files/32397/32397-8.zip	2011-02-03 03:23:46	ebooks/32397
334294	application/epub+zip	http://www.gutenberg.org/ebooks/32397.epub.noimages	2020-06-16 01:08:40.366268	ebooks/32397
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/32397.rdf	2020-06-16 01:08:51.349416	ebooks/32397
681580	text/plain; charset=utf-8	http://www.gutenberg.org/files/32397/32397-0.txt	2011-02-03 03:22:16	ebooks/32397
681563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32397/32397.txt	2011-02-03 03:22:24	ebooks/32397
1262550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32397.kindle.noimages	2020-06-16 01:08:51.155416	ebooks/32397
744018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32397/32397-h/32397-h.htm	2011-02-03 03:22:10	ebooks/32397
4292	image/jpeg	http://www.gutenberg.org/cache/epub/32398/pg32398.cover.small.jpg	2020-06-16 01:08:53.91738	ebooks/32398
758337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32398.kindle.noimages	2020-06-16 01:08:53.896397	ebooks/32398
203085	application/epub+zip	http://www.gutenberg.org/ebooks/32398.epub.noimages	2020-06-16 01:08:52.195414	ebooks/32398
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/32398.rdf	2020-06-16 01:08:54.012373	ebooks/32398
140168	application/zip	http://www.gutenberg.org/files/32398/32398.zip	2010-05-16 07:35:10	ebooks/32398
30283	image/jpeg	http://www.gutenberg.org/cache/epub/32398/pg32398.cover.medium.jpg	2020-06-16 01:08:53.934386	ebooks/32398
337996	application/zip	http://www.gutenberg.org/files/32398/32398-h.zip	2010-05-16 07:35:10	ebooks/32398
371214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32398/32398.txt	2010-05-16 07:35:10	ebooks/32398
389618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32398/32398-h/32398-h.htm	2010-05-16 07:35:10	ebooks/32398
371186	text/plain	http://www.gutenberg.org/ebooks/32398.txt.utf-8	2020-06-16 01:08:51.461413	ebooks/32398
1165221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32398.kindle.images	2020-06-16 01:08:53.060388	ebooks/32398
455721	application/epub+zip	http://www.gutenberg.org/ebooks/32398.epub.images	2020-06-16 01:08:51.914436	ebooks/32398
7671427	application/epub+zip	http://www.gutenberg.org/ebooks/32399.epub.images	2020-06-16 01:08:55.730351	ebooks/32399
539039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32399/32399-8.txt	2010-05-17 04:01:10	ebooks/32399
22535	image/jpeg	http://www.gutenberg.org/cache/epub/32399/pg32399.cover.medium.jpg	2020-06-16 01:09:01.316282	ebooks/32399
1057384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32399.kindle.noimages	2020-06-16 01:09:01.246286	ebooks/32399
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/32399.rdf	2020-06-16 01:09:01.40728	ebooks/32399
206137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32399/32399-8.zip	2010-05-17 04:01:14	ebooks/32399
206043	application/zip	http://www.gutenberg.org/files/32399/32399.zip	2010-05-17 04:01:14	ebooks/32399
539089	text/plain	http://www.gutenberg.org/ebooks/32399.txt.utf-8	2020-06-16 01:08:54.123418	ebooks/32399
539085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32399/32399.txt	2010-05-17 04:01:10	ebooks/32399
2918	image/jpeg	http://www.gutenberg.org/cache/epub/32399/pg32399.cover.small.jpg	2020-06-16 01:09:01.283297	ebooks/32399
601723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32399/32399-h/32399-h.htm	2010-05-17 04:01:10	ebooks/32399
285100	application/epub+zip	http://www.gutenberg.org/ebooks/32399.epub.noimages	2020-06-16 01:08:56.366375	ebooks/32399
15065230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32399.kindle.images	2020-06-16 01:09:00.033337	ebooks/32399
5276872	application/zip	http://www.gutenberg.org/files/32399/32399-h.zip	2010-05-17 04:01:14	ebooks/32399
13205	image/jpeg	http://www.gutenberg.org/cache/epub/324/pg324.cover.medium.jpg	2020-05-31 23:50:01.911924	ebooks/324
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/324.rdf	2020-06-11 01:00:20.767267	ebooks/324
52627	application/zip	http://www.gutenberg.org/files/324/324.zip	2008-07-06 06:34:50	ebooks/324
3752	image/jpeg	http://www.gutenberg.org/cache/epub/324/pg324.cover.small.jpg	2020-05-31 23:50:01.884906	ebooks/324
296028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/324.kindle.images	2020-05-31 23:50:01.490907	ebooks/324
296011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/324.kindle.noimages	2020-05-31 23:50:01.856882	ebooks/324
74295	application/epub+zip	http://www.gutenberg.org/ebooks/324.epub.noimages	2020-05-31 23:50:01.126911	ebooks/324
55642	application/zip	http://www.gutenberg.org/files/324/324-h.zip	2018-03-17 02:28:50	ebooks/324
52871	text/plain; charset=utf-8	http://www.gutenberg.org/files/324/324-0.zip	2018-03-17 02:28:50	ebooks/324
74296	application/epub+zip	http://www.gutenberg.org/ebooks/324.epub.images	2020-05-31 23:50:00.984902	ebooks/324
135087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/324/324.txt	2008-07-06 06:32:12	ebooks/324
164095	text/html; charset=utf-8	http://www.gutenberg.org/files/324/324-h/324-h.htm	2018-03-17 02:28:12	ebooks/324
136835	text/plain; charset=utf-8	http://www.gutenberg.org/files/324/324-0.txt	2018-03-14 02:39:58	ebooks/324
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/3240.rdf	2020-06-11 01:02:45.168062	ebooks/3240
870274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3240.kindle.images	2020-06-02 00:38:38.277773	ebooks/3240
12794	image/jpeg	http://www.gutenberg.org/cache/epub/3240/pg3240.cover.medium.jpg	2020-06-02 00:38:39.373767	ebooks/3240
214302	application/epub+zip	http://www.gutenberg.org/ebooks/3240.epub.images	2020-06-02 00:38:37.021813	ebooks/3240
590104	text/html; charset=utf-8	http://www.gutenberg.org/files/3240/3240-h/3240-h.htm	2019-03-04 06:31:22	ebooks/3240
182947	application/zip	http://www.gutenberg.org/files/3240/3240.zip	2006-05-30 07:54:34	ebooks/3240
476058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3240/3240.txt	2006-05-30 07:54:08	ebooks/3240
193641	application/zip	http://www.gutenberg.org/files/3240/3240-h.zip	2019-03-04 06:31:40	ebooks/3240
870261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3240.kindle.noimages	2020-06-02 00:38:39.30476	ebooks/3240
484772	text/plain; charset=utf-8	http://www.gutenberg.org/files/3240/3240-0.txt	2018-03-05 08:07:46	ebooks/3240
184076	application/zip	http://www.gutenberg.org/files/3240/3240-0.zip	2018-03-19 04:18:24	ebooks/3240
214301	application/epub+zip	http://www.gutenberg.org/ebooks/3240.epub.noimages	2020-06-02 00:38:37.249803	ebooks/3240
3419	image/jpeg	http://www.gutenberg.org/cache/epub/3240/pg3240.cover.small.jpg	2020-06-02 00:38:39.340766	ebooks/3240
49722	application/zip	http://www.gutenberg.org/files/32400/32400.zip	2010-05-17 04:05:26	ebooks/32400
122136	application/epub+zip	http://www.gutenberg.org/ebooks/32400.epub.noimages	2020-06-16 01:09:07.062214	ebooks/32400
139170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32400/32400-8.txt	2010-05-17 04:05:26	ebooks/32400
174787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32400/32400-h/32400-h.htm	2010-05-17 04:05:26	ebooks/32400
18650	image/jpeg	http://www.gutenberg.org/cache/epub/32400/pg32400.cover.medium.jpg	2020-06-16 01:09:08.845248	ebooks/32400
134062	application/epub+zip	http://www.gutenberg.org/ebooks/32400.epub.images	2020-06-16 01:09:05.777236	ebooks/32400
52729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32400/32400-h.zip	2010-05-17 04:05:26	ebooks/32400
4362	image/jpeg	http://www.gutenberg.org/cache/epub/32400/pg32400.cover.small.jpg	2020-06-16 01:09:08.680192	ebooks/32400
493812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32400.kindle.images	2020-06-16 01:09:07.909197	ebooks/32400
49741	application/zip	http://www.gutenberg.org/files/32400/32400-8.zip	2010-05-17 04:05:26	ebooks/32400
393938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32400.kindle.noimages	2020-06-16 01:09:08.51319	ebooks/32400
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/32400.rdf	2020-06-16 01:09:09.123184	ebooks/32400
139232	text/plain	http://www.gutenberg.org/ebooks/32400.txt.utf-8	2020-06-16 01:09:04.948252	ebooks/32400
139213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32400/32400.txt	2010-05-17 04:05:26	ebooks/32400
138953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32401/32401-8.zip	2010-05-16 11:15:08	ebooks/32401
27114	image/jpeg	http://www.gutenberg.org/cache/epub/32401/pg32401.cover.medium.jpg	2020-06-16 01:09:13.81533	ebooks/32401
365018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32401/32401.txt	2010-05-16 11:15:08	ebooks/32401
221060	application/epub+zip	http://www.gutenberg.org/ebooks/32401.epub.noimages	2020-06-16 01:09:10.867384	ebooks/32401
5976	image/jpeg	http://www.gutenberg.org/cache/epub/32401/pg32401.cover.small.jpg	2020-06-16 01:09:13.656324	ebooks/32401
259703	application/zip	http://www.gutenberg.org/files/32401/32401-h.zip	2010-05-16 11:22:33	ebooks/32401
138955	application/zip	http://www.gutenberg.org/files/32401/32401.zip	2010-05-16 11:15:08	ebooks/32401
335447	application/epub+zip	http://www.gutenberg.org/ebooks/32401.epub.images	2020-06-16 01:09:10.1824	ebooks/32401
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/32401.rdf	2020-06-16 01:09:14.07332	ebooks/32401
1059471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32401.kindle.images	2020-06-16 01:09:12.177342	ebooks/32401
364976	text/plain	http://www.gutenberg.org/ebooks/32401.txt.utf-8	2020-06-16 01:09:09.228191	ebooks/32401
886604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32401.kindle.noimages	2020-06-16 01:09:13.493397	ebooks/32401
365011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32401/32401-8.txt	2010-05-16 11:15:08	ebooks/32401
455431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32401/32401-h/32401-h.htm	2010-05-16 11:20:00	ebooks/32401
129430	application/zip	http://www.gutenberg.org/files/32402/32402.zip	2010-05-16 11:50:54	ebooks/32402
402664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32402/32402-h/32402-h.htm	2010-05-16 11:55:24	ebooks/32402
214594	application/epub+zip	http://www.gutenberg.org/ebooks/32402.epub.noimages	2020-06-16 01:09:15.241319	ebooks/32402
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/32402.rdf	2020-06-16 01:09:17.516275	ebooks/32402
32525	image/jpeg	http://www.gutenberg.org/cache/epub/32402/pg32402.cover.medium.jpg	2020-06-16 01:09:17.443287	ebooks/32402
1585941	application/epub+zip	http://www.gutenberg.org/ebooks/32402.epub.images	2020-06-16 01:09:14.858319	ebooks/32402
3970	image/jpeg	http://www.gutenberg.org/cache/epub/32402/pg32402.cover.small.jpg	2020-06-16 01:09:17.419288	ebooks/32402
358736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32402/32402.txt	2010-05-16 11:50:54	ebooks/32402
923855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32402/32402-h.zip	2010-05-16 11:57:46	ebooks/32402
358696	text/plain	http://www.gutenberg.org/ebooks/32402.txt.utf-8	2020-06-16 01:09:14.179343	ebooks/32402
767424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32402.kindle.noimages	2020-06-16 01:09:17.391282	ebooks/32402
3531847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32402.kindle.images	2020-06-16 01:09:16.520288	ebooks/32402
358728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32402/32402-8.txt	2010-05-16 11:50:54	ebooks/32402
129434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32402/32402-8.zip	2010-05-16 11:50:54	ebooks/32402
100199	application/epub+zip	http://www.gutenberg.org/ebooks/32403.epub.noimages	2020-06-16 01:09:18.070274	ebooks/32403
6607	image/jpeg	http://www.gutenberg.org/cache/epub/32403/pg32403.cover.small.jpg	2020-06-16 01:09:18.725259	ebooks/32403
95907	text/plain	http://www.gutenberg.org/ebooks/32403.txt.utf-8	2020-06-16 01:09:17.618279	ebooks/32403
147776	application/zip	http://www.gutenberg.org/files/32403/32403-h.zip	2010-05-16 15:38:58	ebooks/32403
36584	application/zip	http://www.gutenberg.org/files/32403/32403.zip	2010-05-16 15:38:58	ebooks/32403
317463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32403.kindle.noimages	2020-06-16 01:09:18.710262	ebooks/32403
484833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32403.kindle.images	2020-06-16 01:09:18.399266	ebooks/32403
95935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32403/32403.txt	2010-05-16 15:38:56	ebooks/32403
43361	image/jpeg	http://www.gutenberg.org/cache/epub/32403/pg32403.cover.medium.jpg	2020-06-16 01:09:18.738267	ebooks/32403
102468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32403/32403-h/32403-h.htm	2010-05-16 15:38:56	ebooks/32403
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/32403.rdf	2020-06-16 01:09:18.785263	ebooks/32403
215021	application/epub+zip	http://www.gutenberg.org/ebooks/32403.epub.images	2020-06-16 01:09:17.8673	ebooks/32403
48932	text/plain	http://www.gutenberg.org/ebooks/32404.txt.utf-8	2020-06-16 01:09:18.888265	ebooks/32404
290357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32404.kindle.images	2020-06-16 01:09:20.321239	ebooks/32404
290353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32404.kindle.noimages	2020-06-16 01:09:20.782234	ebooks/32404
20666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32404/32404-h.zip	2010-05-16 17:31:50	ebooks/32404
82001	application/epub+zip	http://www.gutenberg.org/ebooks/32404.epub.noimages	2020-06-16 01:09:19.859256	ebooks/32404
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/32404.rdf	2020-06-16 01:09:21.305226	ebooks/32404
82001	application/epub+zip	http://www.gutenberg.org/ebooks/32404.epub.images	2020-06-16 01:09:19.390269	ebooks/32404
48960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32404/32404.txt	2010-05-16 17:31:50	ebooks/32404
5123	image/jpeg	http://www.gutenberg.org/cache/epub/32404/pg32404.cover.small.jpg	2020-06-16 01:09:20.929235	ebooks/32404
19050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32404/32404.zip	2010-05-16 17:31:50	ebooks/32404
19508	image/jpeg	http://www.gutenberg.org/cache/epub/32404/pg32404.cover.medium.jpg	2020-06-16 01:09:21.077238	ebooks/32404
55821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32404/32404-h/32404-h.htm	2010-05-16 17:31:50	ebooks/32404
107563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32405/32405-h/32405-h.htm	2010-05-17 06:38:46	ebooks/32405
94827	text/plain	http://www.gutenberg.org/ebooks/32405.txt.utf-8	2020-06-16 01:09:21.405229	ebooks/32405
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/32405.rdf	2020-06-16 01:09:24.17819	ebooks/32405
21617	image/jpeg	http://www.gutenberg.org/cache/epub/32405/pg32405.cover.medium.jpg	2020-06-16 01:09:23.9472	ebooks/32405
94826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32405/32405.txt	2010-05-17 04:57:00	ebooks/32405
390531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32405.kindle.noimages	2020-06-16 01:09:23.653196	ebooks/32405
5257	image/jpeg	http://www.gutenberg.org/cache/epub/32405/pg32405.cover.small.jpg	2020-06-16 01:09:23.800201	ebooks/32405
36893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32405/32405.zip	2010-05-17 04:57:00	ebooks/32405
101926	application/epub+zip	http://www.gutenberg.org/ebooks/32405.epub.images	2020-06-16 01:09:22.014225	ebooks/32405
390536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32405.kindle.images	2020-06-16 01:09:23.107246	ebooks/32405
101925	application/epub+zip	http://www.gutenberg.org/ebooks/32405.epub.noimages	2020-06-16 01:09:22.560222	ebooks/32405
39984	application/zip	http://www.gutenberg.org/files/32405/32405-h.zip	2010-05-17 06:43:23	ebooks/32405
181769	text/plain	http://www.gutenberg.org/ebooks/32406.txt.utf-8	2020-06-16 01:09:24.279188	ebooks/32406
181801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32406/32406-8.txt	2010-05-17 08:40:46	ebooks/32406
34485	image/jpeg	http://www.gutenberg.org/cache/epub/32406/pg32406.cover.medium.jpg	2020-06-16 01:09:31.038412	ebooks/32406
181808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32406/32406.txt	2010-05-17 08:40:46	ebooks/32406
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/32406.rdf	2020-06-16 01:09:31.157398	ebooks/32406
65741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32406/32406.zip	2010-05-17 08:40:46	ebooks/32406
65744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32406/32406-8.zip	2010-05-17 08:40:46	ebooks/32406
16582788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32406.kindle.images	2020-06-16 01:09:30.23241	ebooks/32406
509967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32406.kindle.noimages	2020-06-16 01:09:30.927411	ebooks/32406
145317	application/epub+zip	http://www.gutenberg.org/ebooks/32406.epub.noimages	2020-06-16 01:09:26.578473	ebooks/32406
6974537	application/zip	http://www.gutenberg.org/files/32406/32406-h.zip	2010-05-17 08:52:06	ebooks/32406
9384081	application/epub+zip	http://www.gutenberg.org/ebooks/32406.epub.images	2020-06-16 01:09:26.078484	ebooks/32406
5202	image/jpeg	http://www.gutenberg.org/cache/epub/32406/pg32406.cover.small.jpg	2020-06-16 01:09:30.981402	ebooks/32406
244646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32406/32406-h/32406-h.htm	2010-05-17 08:45:29	ebooks/32406
6324	image/jpeg	http://www.gutenberg.org/cache/epub/32407/pg32407.cover.small.jpg	2020-06-16 01:09:32.232393	ebooks/32407
58588	text/plain	http://www.gutenberg.org/ebooks/32407.txt.utf-8	2020-06-16 01:09:31.256402	ebooks/32407
220979	application/epub+zip	http://www.gutenberg.org/ebooks/32407.epub.images	2020-06-16 01:09:31.502395	ebooks/32407
145887	application/zip	http://www.gutenberg.org/files/32407/32407-h.zip	2010-05-17 10:04:36	ebooks/32407
58587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32407/32407.txt	2010-05-17 10:03:56	ebooks/32407
459231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32407.kindle.images	2020-06-16 01:09:31.973393	ebooks/32407
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/32407.rdf	2020-06-16 01:09:32.293385	ebooks/32407
254020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32407.kindle.noimages	2020-06-16 01:09:32.218388	ebooks/32407
87792	application/epub+zip	http://www.gutenberg.org/ebooks/32407.epub.noimages	2020-06-16 01:09:31.704397	ebooks/32407
66008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32407/32407-h/32407-h.htm	2010-05-17 10:03:42	ebooks/32407
38551	image/jpeg	http://www.gutenberg.org/cache/epub/32407/pg32407.cover.medium.jpg	2020-06-16 01:09:32.246398	ebooks/32407
22671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32407/32407.zip	2010-05-17 10:05:13	ebooks/32407
607265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32408/32408-8.txt	2010-05-17 13:45:20	ebooks/32408
23412	image/jpeg	http://www.gutenberg.org/cache/epub/32408/pg32408.cover.medium.jpg	2020-06-16 01:09:37.977316	ebooks/32408
662918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32408/32408-h/32408-h.htm	2010-05-17 13:45:20	ebooks/32408
318710	application/epub+zip	http://www.gutenberg.org/ebooks/32408.epub.noimages	2020-06-16 01:09:34.160375	ebooks/32408
364355	application/zip	http://www.gutenberg.org/files/32408/32408-h.zip	2010-05-17 13:45:24	ebooks/32408
607710	text/plain	http://www.gutenberg.org/ebooks/32408.txt.utf-8	2020-06-16 01:09:32.408423	ebooks/32408
234274	application/zip	http://www.gutenberg.org/files/32408/32408-8.zip	2010-05-17 13:45:22	ebooks/32408
5231	image/jpeg	http://www.gutenberg.org/cache/epub/32408/pg32408.cover.small.jpg	2020-06-16 01:09:37.787325	ebooks/32408
541451	application/epub+zip	http://www.gutenberg.org/ebooks/32408.epub.images	2020-06-16 01:09:33.432384	ebooks/32408
607273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32408/32408.txt	2010-05-17 13:45:20	ebooks/32408
233901	application/zip	http://www.gutenberg.org/files/32408/32408.zip	2010-05-17 13:45:22	ebooks/32408
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/32408.rdf	2020-06-16 01:09:38.363307	ebooks/32408
1758150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32408.kindle.images	2020-06-16 01:09:35.868339	ebooks/32408
1270084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32408.kindle.noimages	2020-06-16 01:09:37.592316	ebooks/32408
185522	application/zip	http://www.gutenberg.org/files/32409/32409-h.zip	2010-05-17 13:47:50	ebooks/32409
906671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32409.kindle.noimages	2020-06-16 01:09:41.860261	ebooks/32409
444338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32409/32409-8.txt	2010-05-17 13:46:28	ebooks/32409
233507	application/epub+zip	http://www.gutenberg.org/ebooks/32409.epub.images	2020-06-16 01:09:39.115318	ebooks/32409
444357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32409/32409.txt	2010-05-17 13:47:40	ebooks/32409
233507	application/epub+zip	http://www.gutenberg.org/ebooks/32409.epub.noimages	2020-06-16 01:09:39.564324	ebooks/32409
12573	image/jpeg	http://www.gutenberg.org/cache/epub/32409/pg32409.cover.medium.jpg	2020-06-16 01:09:42.161264	ebooks/32409
444341	text/plain	http://www.gutenberg.org/ebooks/32409.txt.utf-8	2020-06-16 01:09:38.465337	ebooks/32409
906679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32409.kindle.images	2020-06-16 01:09:40.714291	ebooks/32409
468783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32409/32409-h/32409-h.htm	2010-05-17 13:46:30	ebooks/32409
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/32409.rdf	2020-06-16 01:09:42.398255	ebooks/32409
182031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32409/32409.zip	2010-05-17 13:47:50	ebooks/32409
182097	application/zip	http://www.gutenberg.org/files/32409/32409-8.zip	2010-05-17 13:47:50	ebooks/32409
99310	text/plain	http://www.gutenberg.org/ebooks/32413.txt.utf-8	2020-06-16 01:09:45.773215	ebooks/32413
3481	image/jpeg	http://www.gutenberg.org/cache/epub/32409/pg32409.cover.small.jpg	2020-06-16 01:09:42.012267	ebooks/32409
17399	image/jpeg	http://www.gutenberg.org/cache/epub/3241/pg3241.cover.medium.jpg	2020-06-02 00:38:43.569706	ebooks/3241
276806	application/zip	http://www.gutenberg.org/files/3241/3241.zip	2006-05-30 08:27:22	ebooks/3241
3638	image/jpeg	http://www.gutenberg.org/cache/epub/3241/pg3241.cover.small.jpg	2020-06-02 00:38:43.527705	ebooks/3241
734269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3241/3241.txt	2006-05-30 08:26:32	ebooks/3241
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/3241.rdf	2020-06-11 01:02:45.194062	ebooks/3241
752186	text/plain; charset=utf-8	http://www.gutenberg.org/files/3241/3241-0.txt	2018-03-05 10:18:38	ebooks/3241
294514	application/zip	http://www.gutenberg.org/files/3241/3241-h.zip	2019-04-19 04:10:42	ebooks/3241
1298239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3241.kindle.noimages	2020-06-02 00:38:43.480729	ebooks/3241
321391	application/epub+zip	http://www.gutenberg.org/ebooks/3241.epub.noimages	2020-06-02 00:38:40.427755	ebooks/3241
321391	application/epub+zip	http://www.gutenberg.org/ebooks/3241.epub.images	2020-06-02 00:38:40.048761	ebooks/3241
278814	text/plain; charset=utf-8	http://www.gutenberg.org/files/3241/3241-0.zip	2018-03-19 03:54:16	ebooks/3241
931478	text/html; charset=utf-8	http://www.gutenberg.org/files/3241/3241-h/3241-h.htm	2019-04-18 05:05:46	ebooks/3241
1298315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3241.kindle.images	2020-06-02 00:38:41.955725	ebooks/3241
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/32410.rdf	2020-06-16 01:09:43.205247	ebooks/32410
36087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32410/32410-h/32410-h.htm	2010-05-18 05:08:38	ebooks/32410
114028	application/epub+zip	http://www.gutenberg.org/ebooks/32410.epub.images	2020-06-16 01:09:42.622274	ebooks/32410
215137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32410.kindle.noimages	2020-06-16 01:09:43.132248	ebooks/32410
253012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32410.kindle.images	2020-06-16 01:09:42.926249	ebooks/32410
6038	image/jpeg	http://www.gutenberg.org/cache/epub/32410/pg32410.cover.small.jpg	2020-06-16 01:09:43.147244	ebooks/32410
12885	application/zip	http://www.gutenberg.org/files/32410/32410.zip	2010-05-18 05:08:38	ebooks/32410
39688	image/jpeg	http://www.gutenberg.org/cache/epub/32410/pg32410.cover.medium.jpg	2020-06-16 01:09:43.161244	ebooks/32410
33386	text/plain	http://www.gutenberg.org/ebooks/32410.txt.utf-8	2020-06-16 01:09:42.494269	ebooks/32410
78641	application/epub+zip	http://www.gutenberg.org/ebooks/32410.epub.noimages	2020-06-16 01:09:42.731261	ebooks/32410
33414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32410/32410.txt	2010-05-18 05:08:38	ebooks/32410
65017	application/zip	http://www.gutenberg.org/files/32410/32410-h.zip	2010-05-18 05:08:38	ebooks/32410
296254	application/epub+zip	http://www.gutenberg.org/ebooks/32411.epub.images	2020-06-16 01:09:43.56828	ebooks/32411
622918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32411.kindle.images	2020-06-16 01:09:44.174234	ebooks/32411
37567	application/zip	http://www.gutenberg.org/files/32411/32411.zip	2010-05-18 05:11:48	ebooks/32411
331731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32411.kindle.noimages	2020-06-16 01:09:44.51623	ebooks/32411
99663	application/epub+zip	http://www.gutenberg.org/ebooks/32411.epub.noimages	2020-06-16 01:09:43.761255	ebooks/32411
98800	text/plain	http://www.gutenberg.org/ebooks/32411.txt.utf-8	2020-06-16 01:09:43.308259	ebooks/32411
108652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32411/32411-h/32411-h.htm	2010-05-18 05:11:46	ebooks/32411
44713	image/jpeg	http://www.gutenberg.org/cache/epub/32411/pg32411.cover.medium.jpg	2020-06-16 01:09:44.556247	ebooks/32411
200121	application/zip	http://www.gutenberg.org/files/32411/32411-h.zip	2010-05-18 05:11:48	ebooks/32411
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/32411.rdf	2020-06-16 01:09:44.611226	ebooks/32411
6755	image/jpeg	http://www.gutenberg.org/cache/epub/32411/pg32411.cover.small.jpg	2020-06-16 01:09:44.537234	ebooks/32411
98828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32411/32411.txt	2010-05-18 05:11:46	ebooks/32411
39560	image/jpeg	http://www.gutenberg.org/cache/epub/32412/pg32412.cover.medium.jpg	2020-06-16 01:09:45.627222	ebooks/32412
263371	application/epub+zip	http://www.gutenberg.org/ebooks/32412.epub.images	2020-06-16 01:09:44.878242	ebooks/32412
6064	image/jpeg	http://www.gutenberg.org/cache/epub/32412/pg32412.cover.small.jpg	2020-06-16 01:09:45.612222	ebooks/32412
22842	application/zip	http://www.gutenberg.org/files/32412/32412.zip	2010-05-18 05:25:28	ebooks/32412
655292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32412.kindle.images	2020-06-16 01:09:45.34122	ebooks/32412
90912	application/epub+zip	http://www.gutenberg.org/ebooks/32412.epub.noimages	2020-06-16 01:09:45.01526	ebooks/32412
57079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32412/32412.txt	2010-05-18 05:25:28	ebooks/32412
61615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32412/32412-h/32412-h.htm	2010-05-18 05:25:28	ebooks/32412
261864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32412.kindle.noimages	2020-06-16 01:09:45.596215	ebooks/32412
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/32412.rdf	2020-06-16 01:09:45.674212	ebooks/32412
131078	application/zip	http://www.gutenberg.org/files/32412/32412-h.zip	2010-05-18 05:25:28	ebooks/32412
57051	text/plain	http://www.gutenberg.org/ebooks/32412.txt.utf-8	2020-06-16 01:09:44.711233	ebooks/32412
40077	image/jpeg	http://www.gutenberg.org/cache/epub/32413/pg32413.cover.medium.jpg	2020-06-16 01:09:47.00821	ebooks/32413
106593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32413/32413-h/32413-h.htm	2010-05-18 05:29:02	ebooks/32413
805879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32413.kindle.images	2020-06-16 01:09:46.6382	ebooks/32413
99338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32413/32413.txt	2010-05-18 05:29:02	ebooks/32413
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/32413.rdf	2020-06-16 01:09:47.058241	ebooks/32413
327173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32413.kindle.noimages	2020-06-16 01:09:46.966252	ebooks/32413
277157	application/zip	http://www.gutenberg.org/files/32413/32413-h.zip	2010-05-18 05:29:02	ebooks/32413
6459	image/jpeg	http://www.gutenberg.org/cache/epub/32413/pg32413.cover.small.jpg	2020-06-16 01:09:46.982206	ebooks/32413
39153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32413/32413.zip	2010-05-18 05:29:02	ebooks/32413
106549	application/epub+zip	http://www.gutenberg.org/ebooks/32413.epub.noimages	2020-06-16 01:09:46.245205	ebooks/32413
412119	application/epub+zip	http://www.gutenberg.org/ebooks/32413.epub.images	2020-06-16 01:09:46.050234	ebooks/32413
652685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32414.kindle.noimages	2020-06-16 01:09:51.78534	ebooks/32414
238374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32414/32414.txt	2010-05-18 05:31:24	ebooks/32414
88536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32414/32414.zip	2010-05-18 05:31:26	ebooks/32414
153389	application/epub+zip	http://www.gutenberg.org/ebooks/32414.epub.noimages	2020-06-16 01:09:48.827194	ebooks/32414
1765386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32414/32414-h.zip	2010-05-18 05:31:26	ebooks/32414
17269	image/jpeg	http://www.gutenberg.org/cache/epub/32414/pg32414.cover.medium.jpg	2020-06-16 01:09:52.17233	ebooks/32414
308386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32414/32414-h/32414-h.htm	2010-05-18 05:31:24	ebooks/32414
2827297	application/epub+zip	http://www.gutenberg.org/ebooks/32414.epub.images	2020-06-16 01:09:48.276193	ebooks/32414
238346	text/plain	http://www.gutenberg.org/ebooks/32414.txt.utf-8	2020-06-16 01:09:47.167197	ebooks/32414
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/32414.rdf	2020-06-16 01:09:52.480328	ebooks/32414
4689	image/jpeg	http://www.gutenberg.org/cache/epub/32414/pg32414.cover.small.jpg	2020-06-16 01:09:51.975339	ebooks/32414
5257407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32414.kindle.images	2020-06-16 01:09:50.653353	ebooks/32414
9703324	application/zip	http://www.gutenberg.org/files/32415/32415-h.zip	2010-05-18 05:41:02	ebooks/32415
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/32415.rdf	2020-06-16 01:10:13.631354	ebooks/32415
5323	image/jpeg	http://www.gutenberg.org/cache/epub/32415/pg32415.cover.small.jpg	2020-06-16 01:10:12.893371	ebooks/32415
20301	image/jpeg	http://www.gutenberg.org/cache/epub/32415/pg32415.cover.medium.jpg	2020-06-16 01:10:13.166365	ebooks/32415
14661936	application/epub+zip	http://www.gutenberg.org/ebooks/32415.epub.images	2020-06-16 01:09:56.69128	ebooks/32415
103215	application/zip	http://www.gutenberg.org/files/32415/32415-8.zip	2010-05-18 05:41:02	ebooks/32415
318130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32415/32415-8.txt	2010-05-18 05:40:56	ebooks/32415
32376691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32415.kindle.images	2020-06-16 01:10:09.941414	ebooks/32415
966514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32415.kindle.noimages	2020-06-16 01:10:12.548369	ebooks/32415
103194	application/zip	http://www.gutenberg.org/files/32415/32415.zip	2010-05-18 05:41:02	ebooks/32415
513836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32415/32415-h/32415-h.htm	2010-05-18 05:40:56	ebooks/32415
318127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32415/32415.txt	2010-05-18 05:40:56	ebooks/32415
227108	application/epub+zip	http://www.gutenberg.org/ebooks/32415.epub.noimages	2020-06-16 01:09:57.93227	ebooks/32415
318104	text/plain	http://www.gutenberg.org/ebooks/32415.txt.utf-8	2020-06-16 01:09:52.587422	ebooks/32415
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/32416.rdf	2020-06-16 01:10:14.68337	ebooks/32416
52883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32416/32416-h/32416-h.htm	2010-05-18 05:45:16	ebooks/32416
19287	application/zip	http://www.gutenberg.org/files/32416/32416-8.zip	2010-05-18 05:45:16	ebooks/32416
19265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32416/32416.zip	2010-05-18 05:45:16	ebooks/32416
169434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32416/32416-h.zip	2010-05-18 05:45:16	ebooks/32416
48246	text/plain	http://www.gutenberg.org/ebooks/32416.txt.utf-8	2020-06-16 01:10:13.726362	ebooks/32416
221530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32416.kindle.noimages	2020-06-16 01:10:14.609351	ebooks/32416
35081	image/jpeg	http://www.gutenberg.org/cache/epub/32416/pg32416.cover.medium.jpg	2020-06-16 01:10:14.634358	ebooks/32416
48272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32416/32416-8.txt	2010-05-18 05:45:16	ebooks/32416
263102	application/epub+zip	http://www.gutenberg.org/ebooks/32416.epub.images	2020-06-16 01:10:13.954361	ebooks/32416
507462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32416.kindle.images	2020-06-16 01:10:14.398377	ebooks/32416
48280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32416/32416.txt	2010-05-18 05:45:16	ebooks/32416
84342	application/epub+zip	http://www.gutenberg.org/ebooks/32416.epub.noimages	2020-06-16 01:10:14.140361	ebooks/32416
5778	image/jpeg	http://www.gutenberg.org/cache/epub/32416/pg32416.cover.small.jpg	2020-06-16 01:10:14.622349	ebooks/32416
250046	application/epub+zip	http://www.gutenberg.org/ebooks/32417.epub.noimages	2020-06-16 01:10:16.025338	ebooks/32417
436479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32417/32417-8.txt	2010-05-18 07:45:19	ebooks/32417
155340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32417/32417-8.zip	2010-05-18 07:45:19	ebooks/32417
436448	text/plain	http://www.gutenberg.org/ebooks/32417.txt.utf-8	2020-06-16 01:10:14.79137	ebooks/32417
488468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32417/32417-h/32417-h.htm	2010-05-18 07:51:53	ebooks/32417
4538106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32417.kindle.images	2020-06-16 01:10:18.947291	ebooks/32417
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/32417.rdf	2020-06-16 01:10:20.226271	ebooks/32417
2356290	application/epub+zip	http://www.gutenberg.org/ebooks/32417.epub.images	2020-06-16 01:10:15.627356	ebooks/32417
40455	image/jpeg	http://www.gutenberg.org/cache/epub/32417/pg32417.cover.medium.jpg	2020-06-16 01:10:20.141272	ebooks/32417
934838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32417.kindle.noimages	2020-06-16 01:10:20.069273	ebooks/32417
5485	image/jpeg	http://www.gutenberg.org/cache/epub/32417/pg32417.cover.small.jpg	2020-06-16 01:10:20.108289	ebooks/32417
1849110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32417/32417-h.zip	2010-05-18 07:57:41	ebooks/32417
436486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32417/32417.txt	2010-05-18 07:45:19	ebooks/32417
155335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32417/32417.zip	2010-05-18 07:45:19	ebooks/32417
670241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32418/32418-h/32418-h.htm	2010-05-18 09:20:44	ebooks/32418
648544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32418/32418.txt	2010-05-18 09:17:40	ebooks/32418
248559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32418/32418.zip	2010-05-18 09:17:40	ebooks/32418
1065299	application/epub+zip	http://www.gutenberg.org/ebooks/32418.epub.images	2020-06-16 01:10:21.287405	ebooks/32418
1208906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32418.kindle.noimages	2020-06-16 01:10:26.318199	ebooks/32418
15786	image/jpeg	http://www.gutenberg.org/cache/epub/32418/pg32418.cover.medium.jpg	2020-06-16 01:10:26.627191	ebooks/32418
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/32418.rdf	2020-06-16 01:10:26.872185	ebooks/32418
248661	application/zip	http://www.gutenberg.org/files/32418/32418-8.zip	2010-05-18 09:17:40	ebooks/32418
308054	application/epub+zip	http://www.gutenberg.org/ebooks/32418.epub.noimages	2020-06-16 01:10:21.832281	ebooks/32418
2849948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32418.kindle.images	2020-06-16 01:10:24.875212	ebooks/32418
648623	text/plain	http://www.gutenberg.org/ebooks/32418.txt.utf-8	2020-06-16 01:10:20.34031	ebooks/32418
1011615	application/zip	http://www.gutenberg.org/files/32418/32418-h.zip	2010-05-18 09:31:38	ebooks/32418
648582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32418/32418-8.txt	2010-05-18 09:17:40	ebooks/32418
4408	image/jpeg	http://www.gutenberg.org/cache/epub/32418/pg32418.cover.small.jpg	2020-06-16 01:10:26.47419	ebooks/32418
20508	image/jpeg	http://www.gutenberg.org/cache/epub/32419/pg32419.cover.medium.jpg	2020-06-16 01:10:30.632339	ebooks/32419
146607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32419/32419.txt	2010-05-18 13:57:18	ebooks/32419
180565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32419/32419-h/32419-h.htm	2010-05-18 14:00:48	ebooks/32419
54157	application/zip	http://www.gutenberg.org/files/32419/32419.zip	2010-05-18 13:57:18	ebooks/32419
146597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32419/32419-8.txt	2010-05-18 13:57:18	ebooks/32419
691654	application/epub+zip	http://www.gutenberg.org/ebooks/32419.epub.images	2020-06-16 01:10:27.685182	ebooks/32419
4767	image/jpeg	http://www.gutenberg.org/cache/epub/32419/pg32419.cover.small.jpg	2020-06-16 01:10:30.474347	ebooks/32419
496347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32419.kindle.noimages	2020-06-16 01:10:30.314345	ebooks/32419
1742419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32419.kindle.images	2020-06-16 01:10:29.524378	ebooks/32419
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/32419.rdf	2020-06-16 01:10:30.891335	ebooks/32419
476847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32419/32419-h.zip	2010-05-18 14:02:52	ebooks/32419
125639	application/epub+zip	http://www.gutenberg.org/ebooks/32419.epub.noimages	2020-06-16 01:10:28.31419	ebooks/32419
146566	text/plain	http://www.gutenberg.org/ebooks/32419.txt.utf-8	2020-06-16 01:10:26.974245	ebooks/32419
54168	application/zip	http://www.gutenberg.org/files/32419/32419-8.zip	2010-05-18 13:57:18	ebooks/32419
247835	application/epub+zip	http://www.gutenberg.org/ebooks/3242.epub.noimages	2020-06-02 00:38:44.384726	ebooks/3242
9862	image/jpeg	http://www.gutenberg.org/cache/epub/3242/pg3242.cover.medium.jpg	2020-06-02 00:38:46.773689	ebooks/3242
990711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3242.kindle.noimages	2020-06-02 00:38:46.701674	ebooks/3242
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/3242.rdf	2020-06-11 01:02:45.221062	ebooks/3242
573349	text/plain; charset=utf-8	http://www.gutenberg.org/files/3242/3242-0.txt	2018-03-05 10:24:14	ebooks/3242
215837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3242/3242.zip	2006-06-03 01:00:46	ebooks/3242
686004	text/html; charset=utf-8	http://www.gutenberg.org/files/3242/3242-h/3242-h.htm	2019-04-18 06:35:26	ebooks/3242
560657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3242/3242.txt	2006-06-03 01:00:24	ebooks/3242
2623	image/jpeg	http://www.gutenberg.org/cache/epub/3242/pg3242.cover.small.jpg	2020-06-02 00:38:46.739676	ebooks/3242
227753	application/zip	http://www.gutenberg.org/files/3242/3242-h.zip	2019-04-19 04:50:50	ebooks/3242
217425	text/plain; charset=utf-8	http://www.gutenberg.org/files/3242/3242-0.zip	2018-03-19 03:41:32	ebooks/3242
990722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3242.kindle.images	2020-06-02 00:38:45.543683	ebooks/3242
247834	application/epub+zip	http://www.gutenberg.org/ebooks/3242.epub.images	2020-06-02 00:38:44.133699	ebooks/3242
88704	application/zip	http://www.gutenberg.org/files/32420/32420.zip	2010-05-18 17:05:32	ebooks/32420
7276	image/jpeg	http://www.gutenberg.org/cache/epub/32420/pg32420.cover.small.jpg	2020-06-16 01:10:33.203306	ebooks/32420
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/32420.rdf	2020-06-16 01:10:33.289306	ebooks/32420
593366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32420.kindle.noimages	2020-06-16 01:10:33.176318	ebooks/32420
236733	text/plain	http://www.gutenberg.org/ebooks/32420.txt.utf-8	2020-06-16 01:10:31.005337	ebooks/32420
423003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32420/32420-h.zip	2010-05-18 17:05:32	ebooks/32420
39710	image/jpeg	http://www.gutenberg.org/cache/epub/32420/pg32420.cover.medium.jpg	2020-06-16 01:10:33.227311	ebooks/32420
166298	application/epub+zip	http://www.gutenberg.org/ebooks/32420.epub.noimages	2020-06-16 01:10:31.654333	ebooks/32420
236761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32420/32420.txt	2010-05-18 17:05:30	ebooks/32420
265956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32420/32420-h/32420-h.htm	2010-05-18 17:05:30	ebooks/32420
536780	application/epub+zip	http://www.gutenberg.org/ebooks/32420.epub.images	2020-06-16 01:10:31.397347	ebooks/32420
1470970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32420.kindle.images	2020-06-16 01:10:32.477344	ebooks/32420
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/32421.rdf	2020-06-16 01:10:34.187293	ebooks/32421
168106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32421.kindle.images	2020-06-16 01:10:33.890297	ebooks/32421
52664	application/epub+zip	http://www.gutenberg.org/ebooks/32421.epub.images	2020-06-16 01:10:33.547316	ebooks/32421
20453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32421/32421.zip	2010-05-18 18:26:42	ebooks/32421
52664	application/epub+zip	http://www.gutenberg.org/ebooks/32421.epub.noimages	2020-06-16 01:10:33.664302	ebooks/32421
62927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32421/32421-h/32421-h.htm	2010-05-18 18:26:40	ebooks/32421
39623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32421/32421-h.zip	2010-05-18 18:26:42	ebooks/32421
54881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32421/32421.txt	2010-05-18 18:26:40	ebooks/32421
168098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32421.kindle.noimages	2020-06-16 01:10:34.121314	ebooks/32421
2577	image/jpeg	http://www.gutenberg.org/cache/epub/32421/pg32421.cover.small.jpg	2020-06-16 01:10:34.133324	ebooks/32421
16246	image/jpeg	http://www.gutenberg.org/cache/epub/32421/pg32421.cover.medium.jpg	2020-06-16 01:10:34.143309	ebooks/32421
54853	text/plain	http://www.gutenberg.org/ebooks/32421.txt.utf-8	2020-06-16 01:10:33.389324	ebooks/32421
189008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32422/32422.txt	2010-05-19 00:29:42	ebooks/32422
17083	application/rdf+xml	http://www.gutenberg.org/ebooks/32422.rdf	2020-06-16 01:10:37.241282	ebooks/32422
132255	application/epub+zip	http://www.gutenberg.org/ebooks/32422.epub.images	2020-06-16 01:10:34.766288	ebooks/32422
20604	image/jpeg	http://www.gutenberg.org/cache/epub/32422/pg32422.cover.medium.jpg	2020-06-16 01:10:36.988307	ebooks/32422
71244	application/zip	http://www.gutenberg.org/files/32422/32422-8.zip	2010-05-19 00:30:18	ebooks/32422
189024	text/plain; charset=utf-8	http://www.gutenberg.org/files/32422/32422-0.txt	2010-05-19 00:28:16	ebooks/32422
75611	application/zip	http://www.gutenberg.org/files/32422/32422-h.zip	2010-05-19 00:30:18	ebooks/32422
533415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32422.kindle.noimages	2020-06-16 01:10:36.691268	ebooks/32422
71214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32422/32422.zip	2010-05-19 00:30:18	ebooks/32422
205443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32422/32422-h/32422-h.htm	2010-05-19 00:28:20	ebooks/32422
71293	text/plain; charset=utf-8	http://www.gutenberg.org/files/32422/32422-0.zip	2010-05-19 00:30:18	ebooks/32422
189016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32422/32422-8.txt	2010-05-19 00:29:42	ebooks/32422
533423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32422.kindle.images	2020-06-16 01:10:35.987273	ebooks/32422
4802	image/jpeg	http://www.gutenberg.org/cache/epub/32422/pg32422.cover.small.jpg	2020-06-16 01:10:36.841266	ebooks/32422
132255	application/epub+zip	http://www.gutenberg.org/ebooks/32422.epub.noimages	2020-06-16 01:10:35.291285	ebooks/32422
618400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32423/32423.zip	2010-05-19 00:48:04	ebooks/32423
619575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32423/32423-8.zip	2010-05-19 00:48:04	ebooks/32423
32629	image/jpeg	http://www.gutenberg.org/cache/epub/32423/pg32423.cover.medium.jpg	2020-06-16 01:10:50.885388	ebooks/32423
1586016	text/plain	http://www.gutenberg.org/ebooks/32423.txt.utf-8	2020-06-16 01:10:37.374279	ebooks/32423
2031976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32423/32423-h.zip	2010-05-19 00:48:04	ebooks/32423
1584982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32423/32423-8.txt	2010-05-19 00:47:30	ebooks/32423
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/32423.rdf	2020-06-16 01:10:51.267375	ebooks/32423
5804	image/jpeg	http://www.gutenberg.org/cache/epub/32423/pg32423.cover.small.jpg	2020-06-16 01:10:50.66538	ebooks/32423
1585255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32423/32423.txt	2010-05-19 00:48:00	ebooks/32423
8139378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32423.kindle.images	2020-06-16 01:10:47.033433	ebooks/32423
1742237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32423/32423-h/32423-h.htm	2010-05-19 00:47:30	ebooks/32423
3534942	application/epub+zip	http://www.gutenberg.org/ebooks/32423.epub.images	2020-06-16 01:10:40.104257	ebooks/32423
2834183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32423.kindle.noimages	2020-06-16 01:10:50.43348	ebooks/32423
737487	application/epub+zip	http://www.gutenberg.org/ebooks/32423.epub.noimages	2020-06-16 01:10:42.503246	ebooks/32423
1144909	text/html; charset=utf-8	http://www.gutenberg.org/files/32424/32424-h/32424-h.htm	2016-09-03 09:08:12	ebooks/32424
1767303	text/html; charset=utf-8	http://www.gutenberg.org/files/32424/32424-h.zip	2016-09-03 09:08:28	ebooks/32424
1069196	text/plain; charset=utf-8	http://www.gutenberg.org/files/32424/32424-0.txt	2016-09-03 09:03:38	ebooks/32424
2601601	application/epub+zip	http://www.gutenberg.org/ebooks/32424.epub.images	2020-06-16 01:10:52.22643	ebooks/32424
3073	image/jpeg	http://www.gutenberg.org/cache/epub/32424/pg32424.cover.small.jpg	2020-06-16 01:10:58.186293	ebooks/32424
1920569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32424.kindle.noimages	2020-06-16 01:10:58.151323	ebooks/32424
427853	application/zip	http://www.gutenberg.org/files/32424/32424-0.zip	2016-09-03 09:08:28	ebooks/32424
508897	application/epub+zip	http://www.gutenberg.org/ebooks/32424.epub.noimages	2020-06-16 01:10:52.56439	ebooks/32424
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/32424.rdf	2020-06-16 01:10:58.296288	ebooks/32424
7175758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32424.kindle.images	2020-06-16 01:10:56.132361	ebooks/32424
1052785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32424/32424-8.txt	2016-05-06 10:27:58	ebooks/32424
14323	image/jpeg	http://www.gutenberg.org/cache/epub/32424/pg32424.cover.medium.jpg	2020-06-16 01:10:58.217289	ebooks/32424
425234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32424/32424-8.zip	2016-05-06 10:34:20	ebooks/32424
2755563	application/epub+zip	http://www.gutenberg.org/ebooks/32425.epub.images	2020-06-16 01:10:59.852277	ebooks/32425
1183333	text/plain; charset=utf-8	http://www.gutenberg.org/files/32425/32425-0.txt	2016-09-04 09:56:18	ebooks/32425
2187957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32425.kindle.noimages	2020-06-16 01:11:07.525176	ebooks/32425
17220	application/rdf+xml	http://www.gutenberg.org/ebooks/32425.rdf	2020-06-16 01:11:08.14236	ebooks/32425
23663	image/jpeg	http://www.gutenberg.org/cache/epub/32425/pg32425.cover.medium.jpg	2020-06-16 01:11:07.858191	ebooks/32425
457720	application/zip	http://www.gutenberg.org/files/32425/32425-8.zip	2010-05-19 03:33:44	ebooks/32425
7764181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32425.kindle.images	2020-06-16 01:11:05.01921	ebooks/32425
460485	application/zip	http://www.gutenberg.org/files/32425/32425-0.zip	2016-09-04 10:01:20	ebooks/32425
1264180	text/html; charset=utf-8	http://www.gutenberg.org/files/32425/32425-h/32425-h.htm	2016-09-04 10:01:06	ebooks/32425
1975403	application/zip	http://www.gutenberg.org/files/32425/32425-h.zip	2016-09-04 10:01:20	ebooks/32425
457306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32425/32425.zip	2010-05-19 03:33:44	ebooks/32425
548945	application/epub+zip	http://www.gutenberg.org/ebooks/32425.epub.noimages	2020-06-16 01:11:00.556259	ebooks/32425
1165616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32425/32425-8.txt	2010-05-19 03:33:04	ebooks/32425
5528	image/jpeg	http://www.gutenberg.org/cache/epub/32425/pg32425.cover.small.jpg	2020-06-16 01:11:07.695187	ebooks/32425
1165614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32425/32425.txt	2010-05-19 03:33:06	ebooks/32425
66237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32426/32426.zip	2010-05-19 00:59:24	ebooks/32426
153327	application/epub+zip	http://www.gutenberg.org/ebooks/32426.epub.noimages	2020-06-16 01:11:10.567341	ebooks/32426
17433685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32426.kindle.images	2020-06-16 01:11:13.98129	ebooks/32426
4954	image/jpeg	http://www.gutenberg.org/cache/epub/32426/pg32426.cover.small.jpg	2020-06-16 01:11:15.231279	ebooks/32426
22470	image/jpeg	http://www.gutenberg.org/cache/epub/32426/pg32426.cover.medium.jpg	2020-06-16 01:11:15.406302	ebooks/32426
7690729	application/epub+zip	http://www.gutenberg.org/ebooks/32426.epub.images	2020-06-16 01:11:09.760382	ebooks/32426
249896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32426/32426-h/32426-h.htm	2010-05-19 00:58:32	ebooks/32426
200110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32426/32426.txt	2010-05-19 00:59:22	ebooks/32426
199181	text/plain; charset=utf-8	http://www.gutenberg.org/files/32426/32426-0.txt	2010-05-19 00:58:24	ebooks/32426
66043	application/zip	http://www.gutenberg.org/files/32426/32426-0.zip	2010-05-19 00:59:24	ebooks/32426
4409516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32426/32426-h.zip	2010-05-19 00:59:26	ebooks/32426
16421	application/rdf+xml	http://www.gutenberg.org/ebooks/32426.rdf	2020-06-16 01:11:15.703265	ebooks/32426
199134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32426/32426-8.txt	2010-05-19 00:59:00	ebooks/32426
66003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32426/32426-8.zip	2010-05-19 00:59:24	ebooks/32426
594985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32426.kindle.noimages	2020-06-16 01:11:15.050313	ebooks/32426
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/32427.rdf	2020-06-16 01:11:17.123255	ebooks/32427
110424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32427/32427.txt	2010-05-19 01:39:50	ebooks/32427
117961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32427/32427-h/32427-h.htm	2010-05-19 01:39:50	ebooks/32427
113406	application/epub+zip	http://www.gutenberg.org/ebooks/32427.epub.noimages	2020-06-16 01:11:16.279267	ebooks/32427
358729	application/epub+zip	http://www.gutenberg.org/ebooks/32427.epub.images	2020-06-16 01:11:16.089265	ebooks/32427
31907	image/jpeg	http://www.gutenberg.org/cache/epub/32427/pg32427.cover.medium.jpg	2020-06-16 01:11:17.072246	ebooks/32427
335782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32427.kindle.noimages	2020-06-16 01:11:17.042258	ebooks/32427
43000	application/zip	http://www.gutenberg.org/files/32427/32427.zip	2010-05-19 01:39:52	ebooks/32427
241933	application/zip	http://www.gutenberg.org/files/32427/32427-h.zip	2010-05-19 01:39:52	ebooks/32427
43019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32427/32427-8.zip	2010-05-19 01:39:52	ebooks/32427
731025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32427.kindle.images	2020-06-16 01:11:16.685262	ebooks/32427
110410	text/plain	http://www.gutenberg.org/ebooks/32427.txt.utf-8	2020-06-16 01:11:15.801264	ebooks/32427
5372	image/jpeg	http://www.gutenberg.org/cache/epub/32427/pg32427.cover.small.jpg	2020-06-16 01:11:17.057261	ebooks/32427
110433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32427/32427-8.txt	2010-05-19 01:39:50	ebooks/32427
4149	image/jpeg	http://www.gutenberg.org/cache/epub/32428/pg32428.cover.small.jpg	2020-06-16 01:11:20.41222	ebooks/32428
205100	application/zip	http://www.gutenberg.org/files/32428/32428.zip	2014-01-26 02:59:06	ebooks/32428
552651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32428/32428-h/32428-h.htm	2014-01-26 02:58:22	ebooks/32428
291126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32428/32428-h.zip	2014-01-26 02:59:06	ebooks/32428
26671	image/jpeg	http://www.gutenberg.org/cache/epub/32428/pg32428.cover.medium.jpg	2020-06-16 01:11:20.438203	ebooks/32428
205171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32428/32428-8.zip	2014-01-26 02:59:06	ebooks/32428
270647	application/epub+zip	http://www.gutenberg.org/ebooks/32428.epub.noimages	2020-06-16 01:11:18.067262	ebooks/32428
519870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32428/32428.txt	2014-01-26 02:58:30	ebooks/32428
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/32428.rdf	2020-06-16 01:11:20.513246	ebooks/32428
519881	text/plain	http://www.gutenberg.org/ebooks/32428.txt.utf-8	2020-06-16 01:11:17.23326	ebooks/32428
1159404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32428.kindle.images	2020-06-16 01:11:19.228235	ebooks/32428
353456	application/epub+zip	http://www.gutenberg.org/ebooks/32428.epub.images	2020-06-16 01:11:17.765238	ebooks/32428
1026623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32428.kindle.noimages	2020-06-16 01:11:20.384207	ebooks/32428
519879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32428/32428-8.txt	2014-01-26 02:58:26	ebooks/32428
350848	application/epub+zip	http://www.gutenberg.org/ebooks/32429.epub.noimages	2020-06-16 01:11:21.629198	ebooks/32429
570599	application/zip	http://www.gutenberg.org/files/32429/32429-h.zip	2010-05-19 01:47:10	ebooks/32429
845031	application/epub+zip	http://www.gutenberg.org/ebooks/32429.epub.images	2020-06-16 01:11:21.300226	ebooks/32429
720753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32429/32429-h/32429-h.htm	2010-05-19 01:47:10	ebooks/32429
258074	application/zip	http://www.gutenberg.org/files/32429/32429.zip	2010-05-19 01:47:10	ebooks/32429
5011	image/jpeg	http://www.gutenberg.org/cache/epub/32429/pg32429.cover.small.jpg	2020-06-16 01:11:24.740471	ebooks/32429
2109269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32429.kindle.images	2020-06-16 01:11:23.190474	ebooks/32429
664939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32429/32429-8.txt	2010-05-19 01:47:10	ebooks/32429
258125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32429/32429-8.zip	2010-05-19 01:47:10	ebooks/32429
1341566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32429.kindle.noimages	2020-06-16 01:11:24.704451	ebooks/32429
664918	text/plain	http://www.gutenberg.org/ebooks/32429.txt.utf-8	2020-06-16 01:11:20.629251	ebooks/32429
664931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32429/32429.txt	2010-05-19 01:47:10	ebooks/32429
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/32429.rdf	2020-06-16 01:11:24.855451	ebooks/32429
32084	image/jpeg	http://www.gutenberg.org/cache/epub/32429/pg32429.cover.medium.jpg	2020-06-16 01:11:24.773459	ebooks/32429
359264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3243/3243.txt	2006-05-30 08:53:06	ebooks/3243
143675	text/html; charset=utf-8	http://www.gutenberg.org/files/3243/3243-h.zip	2019-04-19 04:51:08	ebooks/3243
135667	application/zip	http://www.gutenberg.org/files/3243/3243.zip	2006-05-30 08:53:18	ebooks/3243
443702	text/html; charset=utf-8	http://www.gutenberg.org/files/3243/3243-h/3243-h.htm	2019-04-18 06:48:20	ebooks/3243
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/3243.rdf	2020-06-11 01:02:45.247061	ebooks/3243
664139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3243.kindle.noimages	2020-06-02 00:38:49.008839	ebooks/3243
136466	text/plain; charset=utf-8	http://www.gutenberg.org/files/3243/3243-0.zip	2018-03-19 03:42:28	ebooks/3243
664146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3243.kindle.images	2020-06-02 00:38:48.217879	ebooks/3243
365661	text/plain; charset=utf-8	http://www.gutenberg.org/files/3243/3243-0.txt	2018-03-05 10:21:40	ebooks/3243
165691	application/epub+zip	http://www.gutenberg.org/ebooks/3243.epub.noimages	2020-06-02 00:38:47.426883	ebooks/3243
13871	image/jpeg	http://www.gutenberg.org/cache/epub/3243/pg3243.cover.medium.jpg	2020-06-02 00:38:49.072851	ebooks/3243
3696	image/jpeg	http://www.gutenberg.org/cache/epub/3243/pg3243.cover.small.jpg	2020-06-02 00:38:49.041862	ebooks/3243
165690	application/epub+zip	http://www.gutenberg.org/ebooks/3243.epub.images	2020-06-02 00:38:47.226674	ebooks/3243
67297	application/epub+zip	http://www.gutenberg.org/ebooks/32430.epub.noimages	2020-06-16 01:11:25.271451	ebooks/32430
487115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32430/32430-h.zip	2010-05-19 01:51:36	ebooks/32430
28389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32430/32430.txt	2010-05-19 01:51:36	ebooks/32430
4042	image/jpeg	http://www.gutenberg.org/cache/epub/32430/pg32430.cover.small.jpg	2020-06-16 01:11:25.904433	ebooks/32430
28361	text/plain	http://www.gutenberg.org/ebooks/32430.txt.utf-8	2020-06-16 01:11:24.957444	ebooks/32430
32769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32430/32430-h/32430-h.htm	2010-05-19 01:51:36	ebooks/32430
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/32430.rdf	2020-06-16 01:11:25.96343	ebooks/32430
859831	application/epub+zip	http://www.gutenberg.org/ebooks/32430.epub.images	2020-06-16 01:11:25.171463	ebooks/32430
11056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32430/32430.zip	2010-05-19 01:51:36	ebooks/32430
187177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32430.kindle.noimages	2020-06-16 01:11:25.891435	ebooks/32430
33706	image/jpeg	http://www.gutenberg.org/cache/epub/32430/pg32430.cover.medium.jpg	2020-06-16 01:11:25.916449	ebooks/32430
1839734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32430.kindle.images	2020-06-16 01:11:25.716447	ebooks/32430
48777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32431/32431-h/32431-h.htm	2010-05-19 01:56:04	ebooks/32431
44011	text/plain	http://www.gutenberg.org/ebooks/32431.txt.utf-8	2020-06-16 01:11:26.067463	ebooks/32431
17070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32431/32431.zip	2010-05-19 01:56:04	ebooks/32431
44039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32431/32431.txt	2010-05-19 01:56:04	ebooks/32431
13509	application/rdf+xml	http://www.gutenberg.org/ebooks/32431.rdf	2020-06-16 01:11:27.115423	ebooks/32431
40077	image/jpeg	http://www.gutenberg.org/cache/epub/32431/pg32431.cover.medium.jpg	2020-06-16 01:11:27.070467	ebooks/32431
83152	application/epub+zip	http://www.gutenberg.org/ebooks/32431.epub.noimages	2020-06-16 01:11:26.588429	ebooks/32431
157293	application/epub+zip	http://www.gutenberg.org/ebooks/32431.epub.images	2020-06-16 01:11:26.285446	ebooks/32431
102372	application/zip	http://www.gutenberg.org/files/32431/32431-h.zip	2010-05-19 01:56:04	ebooks/32431
336909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32431.kindle.images	2020-06-16 01:11:26.815419	ebooks/32431
228640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32431.kindle.noimages	2020-06-16 01:11:27.044492	ebooks/32431
6459	image/jpeg	http://www.gutenberg.org/cache/epub/32431/pg32431.cover.small.jpg	2020-06-16 01:11:27.058423	ebooks/32431
205414	application/zip	http://www.gutenberg.org/files/32432/32432.zip	2010-05-19 01:59:30	ebooks/32432
961218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32432.kindle.images	2020-06-16 01:11:29.093391	ebooks/32432
237922	application/epub+zip	http://www.gutenberg.org/ebooks/32432.epub.images	2020-06-16 01:11:27.74245	ebooks/32432
1867	image/jpeg	http://www.gutenberg.org/cache/epub/32432/pg32432.cover.small.jpg	2020-06-16 01:11:30.181376	ebooks/32432
205432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32432/32432-8.zip	2010-05-19 01:59:30	ebooks/32432
569791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32432/32432-8.txt	2010-05-19 01:59:30	ebooks/32432
8928	image/jpeg	http://www.gutenberg.org/cache/epub/32432/pg32432.cover.medium.jpg	2020-06-16 01:11:30.196387	ebooks/32432
596255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32432/32432-h/32432-h.htm	2010-05-19 01:59:30	ebooks/32432
237923	application/epub+zip	http://www.gutenberg.org/ebooks/32432.epub.noimages	2020-06-16 01:11:28.02745	ebooks/32432
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/32432.rdf	2020-06-16 01:11:30.262381	ebooks/32432
961203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32432.kindle.noimages	2020-06-16 01:11:30.160405	ebooks/32432
221333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32432/32432-h.zip	2010-05-19 01:59:30	ebooks/32432
569759	text/plain	http://www.gutenberg.org/ebooks/32432.txt.utf-8	2020-06-16 01:11:27.23144	ebooks/32432
569783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32432/32432.txt	2010-05-19 01:59:30	ebooks/32432
150245	application/epub+zip	http://www.gutenberg.org/ebooks/32433.epub.noimages	2020-06-16 01:11:31.419372	ebooks/32433
268378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32433/32433-h/32433-h.htm	2010-05-19 05:26:50	ebooks/32433
100575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32433/32433-h.zip	2010-05-19 05:28:00	ebooks/32433
251092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32433/32433.txt	2010-05-19 05:27:32	ebooks/32433
251083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32433/32433-8.txt	2010-05-19 05:27:16	ebooks/32433
608125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32433.kindle.noimages	2020-06-16 01:11:33.038357	ebooks/32433
150246	application/epub+zip	http://www.gutenberg.org/ebooks/32433.epub.images	2020-06-16 01:11:30.947374	ebooks/32433
608134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32433.kindle.images	2020-06-16 01:11:32.222362	ebooks/32433
251102	text/plain	http://www.gutenberg.org/ebooks/32433.txt.utf-8	2020-06-16 01:11:30.367398	ebooks/32433
4696	image/jpeg	http://www.gutenberg.org/cache/epub/32433/pg32433.cover.small.jpg	2020-06-16 01:11:33.190339	ebooks/32433
95784	application/zip	http://www.gutenberg.org/files/32433/32433-8.zip	2010-05-19 05:28:00	ebooks/32433
17084	image/jpeg	http://www.gutenberg.org/cache/epub/32433/pg32433.cover.medium.jpg	2020-06-16 01:11:33.340346	ebooks/32433
95722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32433/32433.zip	2010-05-19 05:28:00	ebooks/32433
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/32433.rdf	2020-06-16 01:11:33.580338	ebooks/32433
60450	text/plain	http://www.gutenberg.org/ebooks/32434.txt.utf-8	2020-06-16 01:11:33.676331	ebooks/32434
34826	image/jpeg	http://www.gutenberg.org/cache/epub/32434/pg32434.cover.medium.jpg	2020-06-16 01:11:34.630349	ebooks/32434
87970	application/epub+zip	http://www.gutenberg.org/ebooks/32434.epub.noimages	2020-06-16 01:11:34.101332	ebooks/32434
65017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32434/32434-h/32434-h.htm	2010-05-19 05:32:52	ebooks/32434
237502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32434.kindle.noimages	2020-06-16 01:11:34.605336	ebooks/32434
60478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32434/32434.txt	2010-05-19 05:32:52	ebooks/32434
483664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32434.kindle.images	2020-06-16 01:11:34.370334	ebooks/32434
23383	application/zip	http://www.gutenberg.org/files/32434/32434.zip	2010-05-19 05:32:52	ebooks/32434
5740	image/jpeg	http://www.gutenberg.org/cache/epub/32434/pg32434.cover.small.jpg	2020-06-16 01:11:34.618331	ebooks/32434
241564	application/epub+zip	http://www.gutenberg.org/ebooks/32434.epub.images	2020-06-16 01:11:33.924329	ebooks/32434
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/32434.rdf	2020-06-16 01:11:34.674323	ebooks/32434
157857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32434/32434-h.zip	2010-05-19 05:32:52	ebooks/32434
83369	application/zip	http://www.gutenberg.org/files/32435/32435-h.zip	2010-05-19 05:49:58	ebooks/32435
17434	image/jpeg	http://www.gutenberg.org/cache/epub/32435/pg32435.cover.medium.jpg	2020-06-16 01:11:38.206282	ebooks/32435
75146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32435/32435-8.zip	2010-05-19 05:49:58	ebooks/32435
5020	image/jpeg	http://www.gutenberg.org/cache/epub/32435/pg32435.cover.small.jpg	2020-06-16 01:11:38.048293	ebooks/32435
202942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32435/32435-8.txt	2010-05-19 05:44:16	ebooks/32435
294347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32435/32435-h/32435-h.htm	2010-05-19 05:46:26	ebooks/32435
560373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32435.kindle.images	2020-06-16 01:11:36.821296	ebooks/32435
74936	application/zip	http://www.gutenberg.org/files/32435/32435.zip	2010-05-19 05:49:58	ebooks/32435
203250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32435/32435.txt	2010-05-19 05:43:52	ebooks/32435
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/32435.rdf	2020-06-16 01:11:38.46327	ebooks/32435
130783	application/epub+zip	http://www.gutenberg.org/ebooks/32435.epub.noimages	2020-06-16 01:11:35.776315	ebooks/32435
560363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32435.kindle.noimages	2020-06-16 01:11:37.882278	ebooks/32435
198796	text/plain; charset=utf-8	http://www.gutenberg.org/files/32435/32435-0.txt	2010-05-19 05:45:00	ebooks/32435
75182	application/zip	http://www.gutenberg.org/files/32435/32435-0.zip	2010-05-19 05:49:58	ebooks/32435
130785	application/epub+zip	http://www.gutenberg.org/ebooks/32435.epub.images	2020-06-16 01:11:35.290321	ebooks/32435
58506	text/plain	http://www.gutenberg.org/ebooks/32436.txt.utf-8	2020-06-16 01:11:38.562289	ebooks/32436
63463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32436/32436-h/32436-h.htm	2010-05-19 06:05:24	ebooks/32436
380662	application/epub+zip	http://www.gutenberg.org/ebooks/32436.epub.images	2020-06-16 01:11:38.770282	ebooks/32436
7288	image/jpeg	http://www.gutenberg.org/cache/epub/32436/pg32436.cover.small.jpg	2020-06-16 01:11:39.570266	ebooks/32436
48641	image/jpeg	http://www.gutenberg.org/cache/epub/32436/pg32436.cover.medium.jpg	2020-06-16 01:11:39.58626	ebooks/32436
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/32436.rdf	2020-06-16 01:11:39.63329	ebooks/32436
885587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32436.kindle.images	2020-06-16 01:11:39.303266	ebooks/32436
265171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32436.kindle.noimages	2020-06-16 01:11:39.55426	ebooks/32436
87339	application/epub+zip	http://www.gutenberg.org/ebooks/32436.epub.noimages	2020-06-16 01:11:38.932271	ebooks/32436
209588	application/zip	http://www.gutenberg.org/files/32436/32436-h.zip	2010-05-19 06:05:26	ebooks/32436
23316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32436/32436.zip	2010-05-19 06:05:26	ebooks/32436
58534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32436/32436.txt	2010-05-19 06:05:24	ebooks/32436
653069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32437.kindle.noimages	2020-06-16 01:11:44.120205	ebooks/32437
258382	text/plain	http://www.gutenberg.org/ebooks/32437.txt.utf-8	2020-06-16 01:11:39.741277	ebooks/32437
258414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32437/32437-8.txt	2010-05-19 10:21:28	ebooks/32437
296234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32437/32437-h/32437-h.htm	2010-05-19 10:23:37	ebooks/32437
682190	application/epub+zip	http://www.gutenberg.org/ebooks/32437.epub.images	2020-06-16 01:11:41.150246	ebooks/32437
258421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32437/32437.txt	2010-05-19 10:21:28	ebooks/32437
181049	application/epub+zip	http://www.gutenberg.org/ebooks/32437.epub.noimages	2020-06-16 01:11:41.471239	ebooks/32437
96608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32437/32437.zip	2010-05-19 10:21:28	ebooks/32437
612474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32437/32437-h.zip	2010-05-19 10:26:06	ebooks/32437
47621	image/jpeg	http://www.gutenberg.org/cache/epub/32437/pg32437.cover.medium.jpg	2020-06-16 01:11:44.175214	ebooks/32437
1683030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32437.kindle.images	2020-06-16 01:11:43.29622	ebooks/32437
96612	application/zip	http://www.gutenberg.org/files/32437/32437-8.zip	2010-05-19 10:21:28	ebooks/32437
16019	application/rdf+xml	http://www.gutenberg.org/ebooks/32437.rdf	2020-06-16 01:11:44.251304	ebooks/32437
6260	image/jpeg	http://www.gutenberg.org/cache/epub/32437/pg32437.cover.small.jpg	2020-06-16 01:11:44.147221	ebooks/32437
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/32438.rdf	2020-06-16 01:11:46.782306	ebooks/32438
4837	image/jpeg	http://www.gutenberg.org/cache/epub/32438/pg32438.cover.small.jpg	2020-06-16 01:11:46.684176	ebooks/32438
176578	application/epub+zip	http://www.gutenberg.org/ebooks/32441.epub.images	2020-06-16 01:11:52.180319	ebooks/32441
649641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32438.kindle.noimages	2020-06-16 01:11:46.657178	ebooks/32438
268423	text/plain	http://www.gutenberg.org/ebooks/32438.txt.utf-8	2020-06-16 01:11:44.367197	ebooks/32438
738008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32438.kindle.images	2020-06-16 01:11:45.892176	ebooks/32438
188973	application/epub+zip	http://www.gutenberg.org/ebooks/32438.epub.noimages	2020-06-16 01:11:45.129211	ebooks/32438
306541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32438/32438-h/32438-h.htm	2010-05-19 12:30:32	ebooks/32438
190446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32438/32438-h.zip	2010-05-19 12:47:04	ebooks/32438
268422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32438/32438.txt	2010-05-19 12:28:48	ebooks/32438
104885	application/zip	http://www.gutenberg.org/files/32438/32438.zip	2010-05-19 12:28:48	ebooks/32438
256840	application/epub+zip	http://www.gutenberg.org/ebooks/32438.epub.images	2020-06-16 01:11:44.830244	ebooks/32438
37783	image/jpeg	http://www.gutenberg.org/cache/epub/32438/pg32438.cover.medium.jpg	2020-06-16 01:11:46.710212	ebooks/32438
86580	application/epub+zip	http://www.gutenberg.org/ebooks/32439.epub.noimages	2020-06-16 01:11:47.435358	ebooks/32439
135750	text/html; charset=utf-8	http://www.gutenberg.org/files/32439/32439-h/32439-h.htm	2010-05-19 10:26:58	ebooks/32439
151885	application/zip	http://www.gutenberg.org/files/32439/32439-h.zip	2010-05-19 10:28:02	ebooks/32439
44937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32439/32439.zip	2010-05-19 10:28:02	ebooks/32439
3579	image/jpeg	http://www.gutenberg.org/cache/epub/32439/pg32439.cover.small.jpg	2020-06-16 01:11:48.206351	ebooks/32439
118539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32439/32439.txt	2010-05-19 10:27:38	ebooks/32439
502320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32439.kindle.images	2020-06-16 01:11:47.816359	ebooks/32439
22454	image/jpeg	http://www.gutenberg.org/cache/epub/32439/pg32439.cover.medium.jpg	2020-06-16 01:11:48.218347	ebooks/32439
119870	text/plain; charset=utf-8	http://www.gutenberg.org/files/32439/32439-0.txt	2010-05-19 10:26:54	ebooks/32439
45137	text/plain; charset=utf-8	http://www.gutenberg.org/files/32439/32439-0.zip	2010-05-19 10:28:02	ebooks/32439
213364	application/epub+zip	http://www.gutenberg.org/ebooks/32439.epub.images	2020-06-16 01:11:47.223207	ebooks/32439
297620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32439.kindle.noimages	2020-06-16 01:11:48.192352	ebooks/32439
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/32439.rdf	2020-06-16 01:11:48.269348	ebooks/32439
3206	image/jpeg	http://www.gutenberg.org/cache/epub/3244/pg3244.cover.small.jpg	2020-06-02 00:38:51.921801	ebooks/3244
192993	text/html; charset=utf-8	http://www.gutenberg.org/files/3244/3244-h.zip	2019-04-19 04:51:30	ebooks/3244
211487	application/epub+zip	http://www.gutenberg.org/ebooks/3244.epub.noimages	2020-06-02 00:38:49.822851	ebooks/3244
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/3244.rdf	2020-06-11 01:02:45.275063	ebooks/3244
181398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3244/3244.zip	2006-06-03 01:30:34	ebooks/3244
211487	application/epub+zip	http://www.gutenberg.org/ebooks/3244.epub.images	2020-06-02 00:38:49.588849	ebooks/3244
602886	text/html; charset=utf-8	http://www.gutenberg.org/files/3244/3244-h/3244-h.htm	2019-04-18 07:05:56	ebooks/3244
488069	text/plain; charset=utf-8	http://www.gutenberg.org/files/3244/3244-0.txt	2018-03-05 10:26:36	ebooks/3244
476884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3244/3244.txt	2006-06-03 01:30:06	ebooks/3244
12169	image/jpeg	http://www.gutenberg.org/cache/epub/3244/pg3244.cover.medium.jpg	2020-06-02 00:38:51.954819	ebooks/3244
857163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3244.kindle.noimages	2020-06-02 00:38:51.884805	ebooks/3244
857275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3244.kindle.images	2020-06-02 00:38:50.845843	ebooks/3244
182736	application/zip	http://www.gutenberg.org/files/3244/3244-0.zip	2018-03-19 03:06:12	ebooks/3244
338575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32440/32440-h/32440-h.htm	2010-05-19 10:28:56	ebooks/32440
323529	application/epub+zip	http://www.gutenberg.org/ebooks/32440.epub.images	2020-06-16 01:11:48.785367	ebooks/32440
306470	text/plain	http://www.gutenberg.org/ebooks/32440.txt.utf-8	2020-06-16 01:11:48.376395	ebooks/32440
308634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32440/32440-h.zip	2010-05-19 10:28:58	ebooks/32440
3470	image/jpeg	http://www.gutenberg.org/cache/epub/32440/pg32440.cover.small.jpg	2020-06-16 01:11:51.178313	ebooks/32440
113990	application/zip	http://www.gutenberg.org/files/32440/32440.zip	2010-05-19 10:28:58	ebooks/32440
696742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32440.kindle.noimages	2020-06-16 01:11:51.15331	ebooks/32440
114014	application/zip	http://www.gutenberg.org/files/32440/32440-8.zip	2010-05-19 10:28:58	ebooks/32440
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/32440.rdf	2020-06-16 01:11:51.263312	ebooks/32440
306501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32440/32440-8.txt	2010-05-19 10:28:56	ebooks/32440
182070	application/epub+zip	http://www.gutenberg.org/ebooks/32440.epub.noimages	2020-06-16 01:11:48.97435	ebooks/32440
26824	image/jpeg	http://www.gutenberg.org/cache/epub/32440/pg32440.cover.medium.jpg	2020-06-16 01:11:51.199315	ebooks/32440
306492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32440/32440.txt	2010-05-19 10:28:56	ebooks/32440
1020609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32440.kindle.images	2020-06-16 01:11:50.317333	ebooks/32440
343806	text/html	http://www.gutenberg.org/ebooks/32441.html.images	2020-06-16 01:11:51.636312	ebooks/32441
704854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32441.kindle.noimages	2020-06-16 01:11:54.349273	ebooks/32441
319020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32441/32441-8.txt	2010-05-19 10:36:18	ebooks/32441
704862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32441.kindle.images	2020-06-16 01:11:53.439289	ebooks/32441
3990	image/jpeg	http://www.gutenberg.org/cache/epub/32441/pg32441.cover.small.jpg	2020-06-16 01:11:54.492268	ebooks/32441
176578	application/epub+zip	http://www.gutenberg.org/ebooks/32441.epub.noimages	2020-06-16 01:11:52.530315	ebooks/32441
14241	image/jpeg	http://www.gutenberg.org/cache/epub/32441/pg32441.cover.medium.jpg	2020-06-16 01:11:54.632286	ebooks/32441
123843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32441/32441-8.zip	2010-05-19 10:36:24	ebooks/32441
322820	text/plain	http://www.gutenberg.org/ebooks/32441.txt.utf-8	2020-06-16 01:11:51.374329	ebooks/32441
343806	text/html	http://www.gutenberg.org/ebooks/32441.html.noimages	2020-06-16 01:11:51.784311	ebooks/32441
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/32441.rdf	2020-06-16 01:11:54.853279	ebooks/32441
2272127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32442.kindle.images	2020-06-16 01:11:58.550218	ebooks/32442
125124	application/zip	http://www.gutenberg.org/files/32442/32442-8.zip	2010-05-19 12:12:02	ebooks/32442
4836	image/jpeg	http://www.gutenberg.org/cache/epub/32442/pg32442.cover.small.jpg	2020-06-16 01:11:59.71921	ebooks/32442
330332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32442/32442.txt	2010-05-19 12:11:58	ebooks/32442
755609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32442.kindle.noimages	2020-06-16 01:11:59.566217	ebooks/32442
1104055	application/zip	http://www.gutenberg.org/files/32442/32442-h.zip	2010-05-19 12:12:02	ebooks/32442
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/32442.rdf	2020-06-16 01:12:00.111195	ebooks/32442
384518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32442/32442-h/32442-h.htm	2010-05-19 12:11:58	ebooks/32442
17465	image/jpeg	http://www.gutenberg.org/cache/epub/32442/pg32442.cover.medium.jpg	2020-06-16 01:11:59.869201	ebooks/32442
182881	application/epub+zip	http://www.gutenberg.org/ebooks/32442.epub.noimages	2020-06-16 01:11:56.241268	ebooks/32442
330316	text/plain	http://www.gutenberg.org/ebooks/32442.txt.utf-8	2020-06-16 01:11:54.957305	ebooks/32442
330334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32442/32442-8.txt	2010-05-19 12:11:58	ebooks/32442
125078	application/zip	http://www.gutenberg.org/files/32442/32442.zip	2010-05-19 12:12:02	ebooks/32442
1159779	application/epub+zip	http://www.gutenberg.org/ebooks/32442.epub.images	2020-06-16 01:11:55.754288	ebooks/32442
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/32443.rdf	2020-06-16 01:12:03.330452	ebooks/32443
5375	image/jpeg	http://www.gutenberg.org/cache/epub/32443/pg32443.cover.small.jpg	2020-06-16 01:12:02.93347	ebooks/32443
169755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32443/32443-8.txt	2010-05-19 12:15:40	ebooks/32443
127245	application/epub+zip	http://www.gutenberg.org/ebooks/32443.epub.images	2020-06-16 01:12:00.815191	ebooks/32443
504190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32443.kindle.noimages	2020-06-16 01:12:02.772509	ebooks/32443
63011	application/zip	http://www.gutenberg.org/files/32443/32443-8.zip	2010-05-19 12:15:42	ebooks/32443
169751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32443/32443.txt	2010-05-19 12:15:40	ebooks/32443
195811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32443/32443-h/32443-h.htm	2010-05-19 12:15:40	ebooks/32443
504205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32443.kindle.images	2020-06-16 01:12:02.03853	ebooks/32443
66250	application/zip	http://www.gutenberg.org/files/32443/32443-h.zip	2010-05-19 12:15:42	ebooks/32443
127246	application/epub+zip	http://www.gutenberg.org/ebooks/32443.epub.noimages	2020-06-16 01:12:01.317186	ebooks/32443
62988	application/zip	http://www.gutenberg.org/files/32443/32443.zip	2010-05-19 12:15:42	ebooks/32443
22702	image/jpeg	http://www.gutenberg.org/cache/epub/32443/pg32443.cover.medium.jpg	2020-06-16 01:12:03.084465	ebooks/32443
169734	text/plain	http://www.gutenberg.org/ebooks/32443.txt.utf-8	2020-06-16 01:12:00.213202	ebooks/32443
450199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32444/32444.txt	2010-05-19 12:17:40	ebooks/32444
238090	application/epub+zip	http://www.gutenberg.org/ebooks/32444.epub.noimages	2020-06-16 01:12:04.670467	ebooks/32444
171514	application/zip	http://www.gutenberg.org/files/32444/32444.zip	2010-05-19 12:17:40	ebooks/32444
975382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32444.kindle.noimages	2020-06-16 01:12:07.058411	ebooks/32444
450180	text/plain	http://www.gutenberg.org/ebooks/32444.txt.utf-8	2020-06-16 01:12:03.436483	ebooks/32444
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/32444.rdf	2020-06-16 01:12:07.599404	ebooks/32444
171552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32444/32444-8.zip	2010-05-19 12:17:42	ebooks/32444
975390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32444.kindle.images	2020-06-16 01:12:05.866421	ebooks/32444
176854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32444/32444-h.zip	2010-05-19 12:17:42	ebooks/32444
20706	image/jpeg	http://www.gutenberg.org/cache/epub/32444/pg32444.cover.medium.jpg	2020-06-16 01:12:07.358403	ebooks/32444
450205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32444/32444-8.txt	2010-05-19 12:17:40	ebooks/32444
5196	image/jpeg	http://www.gutenberg.org/cache/epub/32444/pg32444.cover.small.jpg	2020-06-16 01:12:07.208409	ebooks/32444
238090	application/epub+zip	http://www.gutenberg.org/ebooks/32444.epub.images	2020-06-16 01:12:04.149458	ebooks/32444
485880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32444/32444-h/32444-h.htm	2010-05-19 12:17:40	ebooks/32444
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/32445.rdf	2020-06-16 01:12:10.257371	ebooks/32445
41085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32445/32445.txt	2010-05-19 13:03:24	ebooks/32445
41094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32445/32445-8.txt	2010-05-19 13:03:24	ebooks/32445
77944	application/epub+zip	http://www.gutenberg.org/ebooks/32445.epub.noimages	2020-06-16 01:12:08.639408	ebooks/32445
17996	text/html; charset=utf-8	http://www.gutenberg.org/files/32445/32445-h.zip	2010-05-19 13:03:54	ebooks/32445
15676	application/zip	http://www.gutenberg.org/files/32445/32445.zip	2010-05-19 13:03:54	ebooks/32445
15753	text/plain; charset=utf-8	http://www.gutenberg.org/files/32445/32445-0.zip	2010-05-19 13:03:54	ebooks/32445
283710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32445.kindle.images	2020-06-16 01:12:09.185392	ebooks/32445
77944	application/epub+zip	http://www.gutenberg.org/ebooks/32445.epub.images	2020-06-16 01:12:08.1414	ebooks/32445
5295	image/jpeg	http://www.gutenberg.org/cache/epub/32445/pg32445.cover.small.jpg	2020-06-16 01:12:09.875394	ebooks/32445
283702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32445.kindle.noimages	2020-06-16 01:12:09.729376	ebooks/32445
41259	text/plain; charset=utf-8	http://www.gutenberg.org/files/32445/32445-0.txt	2010-05-19 13:02:36	ebooks/32445
15696	application/zip	http://www.gutenberg.org/files/32445/32445-8.zip	2010-05-19 13:03:54	ebooks/32445
56017	text/html; charset=utf-8	http://www.gutenberg.org/files/32445/32445-h/32445-h.htm	2010-05-19 13:02:44	ebooks/32445
22242	image/jpeg	http://www.gutenberg.org/cache/epub/32445/pg32445.cover.medium.jpg	2020-06-16 01:12:10.022377	ebooks/32445
924672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32446/32446-h/32446-h.htm	2010-05-19 13:05:42	ebooks/32446
4037	image/jpeg	http://www.gutenberg.org/cache/epub/32446/pg32446.cover.small.jpg	2020-06-16 01:12:16.01629	ebooks/32446
1574554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32446.kindle.images	2020-06-16 01:12:13.907317	ebooks/32446
826806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32446/32446.txt	2010-05-19 13:05:40	ebooks/32446
388239	application/epub+zip	http://www.gutenberg.org/ebooks/32446.epub.noimages	2020-06-16 01:12:11.958366	ebooks/32446
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/32446.rdf	2020-06-16 01:12:16.425285	ebooks/32446
388238	application/epub+zip	http://www.gutenberg.org/ebooks/32446.epub.images	2020-06-16 01:12:11.344442	ebooks/32446
15930	image/jpeg	http://www.gutenberg.org/cache/epub/32446/pg32446.cover.medium.jpg	2020-06-16 01:12:16.171305	ebooks/32446
826787	text/plain	http://www.gutenberg.org/ebooks/32446.txt.utf-8	2020-06-16 01:12:10.369366	ebooks/32446
324278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32446/32446-h.zip	2010-05-19 13:05:44	ebooks/32446
312221	application/zip	http://www.gutenberg.org/files/32446/32446-8.zip	2010-05-19 13:05:44	ebooks/32446
826798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32446/32446-8.txt	2010-05-19 13:05:40	ebooks/32446
312174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32446/32446.zip	2010-05-19 13:05:42	ebooks/32446
1574547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32446.kindle.noimages	2020-06-16 01:12:15.8513	ebooks/32446
624232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32447.kindle.images	2020-06-16 01:12:17.308294	ebooks/32447
37782	image/jpeg	http://www.gutenberg.org/cache/epub/32447/pg32447.cover.medium.jpg	2020-06-16 01:12:17.628294	ebooks/32447
93434	text/plain	http://www.gutenberg.org/ebooks/32447.txt.utf-8	2020-06-16 01:12:16.522288	ebooks/32447
99513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32447/32447-h/32447-h.htm	2011-05-26 13:35:28	ebooks/32447
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/32447.rdf	2020-06-16 01:12:17.675271	ebooks/32447
205466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32447/32447-h.zip	2011-05-26 13:35:48	ebooks/32447
36145	application/zip	http://www.gutenberg.org/files/32447/32447.zip	2011-05-26 13:35:48	ebooks/32447
306348	application/epub+zip	http://www.gutenberg.org/ebooks/32447.epub.images	2020-06-16 01:12:16.783311	ebooks/32447
99965	application/epub+zip	http://www.gutenberg.org/ebooks/32447.epub.noimages	2020-06-16 01:12:16.97329	ebooks/32447
303485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32447.kindle.noimages	2020-06-16 01:12:17.601277	ebooks/32447
93462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32447/32447.txt	2011-05-26 13:35:08	ebooks/32447
6221	image/jpeg	http://www.gutenberg.org/cache/epub/32447/pg32447.cover.small.jpg	2020-06-16 01:12:17.615285	ebooks/32447
62013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32448/32448-h/32448-h.htm	2010-05-19 16:00:46	ebooks/32448
87691	application/epub+zip	http://www.gutenberg.org/ebooks/32448.epub.noimages	2020-06-16 01:12:18.074271	ebooks/32448
256743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32448.kindle.noimages	2020-06-16 01:12:18.638258	ebooks/32448
136347	application/zip	http://www.gutenberg.org/files/32448/32448-h.zip	2010-05-19 16:00:48	ebooks/32448
39688	image/jpeg	http://www.gutenberg.org/cache/epub/32448/pg32448.cover.medium.jpg	2020-06-16 01:12:18.671263	ebooks/32448
6038	image/jpeg	http://www.gutenberg.org/cache/epub/32448/pg32448.cover.small.jpg	2020-06-16 01:12:18.655259	ebooks/32448
481230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32448.kindle.images	2020-06-16 01:12:18.378267	ebooks/32448
56726	text/plain	http://www.gutenberg.org/ebooks/32448.txt.utf-8	2020-06-16 01:12:17.774271	ebooks/32448
238254	application/epub+zip	http://www.gutenberg.org/ebooks/32448.epub.images	2020-06-16 01:12:17.953288	ebooks/32448
21076	application/zip	http://www.gutenberg.org/files/32448/32448.zip	2010-05-19 16:00:48	ebooks/32448
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/32448.rdf	2020-06-16 01:12:18.722267	ebooks/32448
56754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32448/32448.txt	2010-05-19 16:00:46	ebooks/32448
396443	application/epub+zip	http://www.gutenberg.org/ebooks/32449.epub.images	2020-06-16 01:12:19.618276	ebooks/32449
222462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32449/32449.zip	2010-05-19 16:04:48	ebooks/32449
689942	text/html; charset=utf-8	http://www.gutenberg.org/files/32449/32449-h/32449-h.htm	2010-05-19 16:02:00	ebooks/32449
1301971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32449.kindle.images	2020-06-16 01:12:21.70822	ebooks/32449
1223080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32449.kindle.noimages	2020-06-16 01:12:23.320203	ebooks/32449
3836	image/jpeg	http://www.gutenberg.org/cache/epub/32449/pg32449.cover.small.jpg	2020-06-16 01:12:23.414196	ebooks/32449
222759	application/zip	http://www.gutenberg.org/files/32449/32449-0.zip	2010-05-19 16:04:50	ebooks/32449
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/32449.rdf	2020-06-16 01:12:23.68921	ebooks/32449
593888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32449/32449-8.txt	2010-05-19 16:02:34	ebooks/32449
593092	text/plain; charset=utf-8	http://www.gutenberg.org/files/32449/32449-0.txt	2010-05-19 16:01:58	ebooks/32449
326584	application/epub+zip	http://www.gutenberg.org/ebooks/32449.epub.noimages	2020-06-16 01:12:20.111268	ebooks/32449
222703	application/zip	http://www.gutenberg.org/files/32449/32449-8.zip	2010-05-19 16:04:48	ebooks/32449
28029	image/jpeg	http://www.gutenberg.org/cache/epub/32449/pg32449.cover.medium.jpg	2020-06-16 01:12:23.499203	ebooks/32449
389013	text/html; charset=utf-8	http://www.gutenberg.org/files/32449/32449-h.zip	2010-05-19 16:04:50	ebooks/32449
593591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32449/32449.txt	2010-05-19 16:03:12	ebooks/32449
338245	text/plain; charset=utf-8	http://www.gutenberg.org/files/3245/3245-0.txt	2016-09-29 09:28:50	ebooks/3245
136310	application/zip	http://www.gutenberg.org/files/3245/3245-h.zip	2019-04-19 04:51:52	ebooks/3245
329895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3245/3245.txt	2006-05-30 08:57:00	ebooks/3245
129283	text/plain; charset=utf-8	http://www.gutenberg.org/files/3245/3245-0.zip	2016-09-29 09:30:56	ebooks/3245
2943	image/jpeg	http://www.gutenberg.org/cache/epub/3245/pg3245.cover.small.jpg	2020-06-02 00:38:54.138792	ebooks/3245
415596	text/html; charset=utf-8	http://www.gutenberg.org/files/3245/3245-h/3245-h.htm	2019-04-18 07:19:58	ebooks/3245
156711	application/epub+zip	http://www.gutenberg.org/ebooks/3245.epub.images	2020-06-02 00:38:52.397804	ebooks/3245
11145	image/jpeg	http://www.gutenberg.org/cache/epub/3245/pg3245.cover.medium.jpg	2020-06-02 00:38:54.169796	ebooks/3245
128087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3245/3245.zip	2006-05-30 09:28:32	ebooks/3245
625311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3245.kindle.images	2020-06-02 00:38:53.34879	ebooks/3245
156712	application/epub+zip	http://www.gutenberg.org/ebooks/3245.epub.noimages	2020-06-02 00:38:52.593803	ebooks/3245
625296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3245.kindle.noimages	2020-06-02 00:38:54.105795	ebooks/3245
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/3245.rdf	2020-06-11 01:02:45.301073	ebooks/3245
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/32450.rdf	2020-06-16 01:12:30.388315	ebooks/32450
368247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32450.kindle.images	2020-06-16 01:12:29.217331	ebooks/32450
98735	application/epub+zip	http://www.gutenberg.org/ebooks/32450.epub.noimages	2020-06-16 01:12:28.587332	ebooks/32450
32043	image/jpeg	http://www.gutenberg.org/cache/epub/32450/pg32450.cover.medium.jpg	2020-06-16 01:12:30.148319	ebooks/32450
82402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32450/32450-8.txt	2010-05-19 17:04:10	ebooks/32450
83281	text/plain	http://www.gutenberg.org/ebooks/32450.txt.utf-8	2020-06-16 01:12:27.174351	ebooks/32450
368243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32450.kindle.noimages	2020-06-16 01:12:29.850315	ebooks/32450
98735	application/epub+zip	http://www.gutenberg.org/ebooks/32450.epub.images	2020-06-16 01:12:28.008365	ebooks/32450
5813	image/jpeg	http://www.gutenberg.org/cache/epub/32450/pg32450.cover.small.jpg	2020-06-16 01:12:30.000321	ebooks/32450
34909	application/zip	http://www.gutenberg.org/files/32450/32450-h.zip	2010-05-19 17:04:14	ebooks/32450
88806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32450/32450-h/32450-h.htm	2010-05-19 17:04:14	ebooks/32450
33211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32450/32450-8.zip	2010-05-19 17:04:14	ebooks/32450
691121	text/plain; charset=utf-8	http://www.gutenberg.org/files/32451/32451-0.txt	2010-05-20 04:27:24	ebooks/32451
257705	text/plain; charset=utf-8	http://www.gutenberg.org/files/32451/32451-0.zip	2010-05-20 04:28:04	ebooks/32451
16959	image/jpeg	http://www.gutenberg.org/cache/epub/32451/pg32451.cover.medium.jpg	2020-06-16 01:12:36.542231	ebooks/32451
701291	text/html; charset=utf-8	http://www.gutenberg.org/files/32451/32451-h/32451-h.htm	2010-05-20 04:27:28	ebooks/32451
1284882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32451.kindle.noimages	2020-06-16 01:12:36.237243	ebooks/32451
257437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32451/32451.zip	2010-05-20 04:28:04	ebooks/32451
2796095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32451.kindle.images	2020-06-16 01:12:34.782254	ebooks/32451
257523	application/zip	http://www.gutenberg.org/files/32451/32451-8.zip	2010-05-20 04:28:04	ebooks/32451
691055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32451/32451.txt	2010-05-20 04:28:00	ebooks/32451
690980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32451/32451-8.txt	2010-05-20 04:28:00	ebooks/32451
17309	application/rdf+xml	http://www.gutenberg.org/ebooks/32451.rdf	2020-06-16 01:12:36.786235	ebooks/32451
1069279	application/zip	http://www.gutenberg.org/files/32451/32451-h.zip	2010-05-20 04:28:04	ebooks/32451
326354	application/epub+zip	http://www.gutenberg.org/ebooks/32451.epub.noimages	2020-06-16 01:12:31.839306	ebooks/32451
1039462	application/epub+zip	http://www.gutenberg.org/ebooks/32451.epub.images	2020-06-16 01:12:31.281315	ebooks/32451
4534	image/jpeg	http://www.gutenberg.org/cache/epub/32451/pg32451.cover.small.jpg	2020-06-16 01:12:36.392241	ebooks/32451
883953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32452/32452-h.zip	2010-05-20 04:33:18	ebooks/32452
4856	image/jpeg	http://www.gutenberg.org/cache/epub/32452/pg32452.cover.small.jpg	2020-06-16 01:12:39.670195	ebooks/32452
250865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32452.kindle.noimages	2020-06-16 01:12:39.520198	ebooks/32452
2229633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32452.kindle.images	2020-06-16 01:12:39.035212	ebooks/32452
8981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32452/32452.zip	2010-05-20 04:33:18	ebooks/32452
24224	text/plain	http://www.gutenberg.org/ebooks/32452.txt.utf-8	2020-06-16 01:12:36.88424	ebooks/32452
34099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32452/32452-h/32452-h.htm	2010-05-20 04:33:16	ebooks/32452
1180425	application/epub+zip	http://www.gutenberg.org/ebooks/32452.epub.images	2020-06-16 01:12:37.627221	ebooks/32452
21454	image/jpeg	http://www.gutenberg.org/cache/epub/32452/pg32452.cover.medium.jpg	2020-06-16 01:12:39.819195	ebooks/32452
66339	application/epub+zip	http://www.gutenberg.org/ebooks/32452.epub.noimages	2020-06-16 01:12:38.159219	ebooks/32452
24252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32452/32452.txt	2010-05-20 04:33:16	ebooks/32452
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/32452.rdf	2020-06-16 01:12:40.059195	ebooks/32452
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/32453.rdf	2020-06-16 01:12:43.652439	ebooks/32453
1359308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32453.kindle.images	2020-06-16 01:12:42.53548	ebooks/32453
749487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32453.kindle.noimages	2020-06-16 01:12:43.508454	ebooks/32453
198691	application/epub+zip	http://www.gutenberg.org/ebooks/32453.epub.noimages	2020-06-16 01:12:41.482473	ebooks/32453
314276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32453/32453.txt	2010-05-20 04:38:56	ebooks/32453
4945	image/jpeg	http://www.gutenberg.org/cache/epub/32453/pg32453.cover.small.jpg	2020-06-16 01:12:43.541442	ebooks/32453
519943	application/epub+zip	http://www.gutenberg.org/ebooks/32453.epub.images	2020-06-16 01:12:40.930198	ebooks/32453
314260	text/plain	http://www.gutenberg.org/ebooks/32453.txt.utf-8	2020-06-16 01:12:40.162196	ebooks/32453
120698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32453/32453.zip	2010-05-20 04:38:56	ebooks/32453
34356	image/jpeg	http://www.gutenberg.org/cache/epub/32453/pg32453.cover.medium.jpg	2020-06-16 01:12:43.572446	ebooks/32453
314282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32453/32453-8.txt	2010-05-20 04:38:56	ebooks/32453
431164	application/zip	http://www.gutenberg.org/files/32453/32453-h.zip	2010-05-20 04:38:56	ebooks/32453
365764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32453/32453-h/32453-h.htm	2010-05-20 04:38:56	ebooks/32453
120736	application/zip	http://www.gutenberg.org/files/32453/32453-8.zip	2010-05-20 04:38:56	ebooks/32453
137048	text/plain	http://www.gutenberg.org/ebooks/32454.txt.utf-8	2020-06-16 01:12:43.758444	ebooks/32454
154398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32454/32454-h/32454-h.htm	2010-05-20 04:44:04	ebooks/32454
53911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32454/32454-8.zip	2010-05-20 04:44:06	ebooks/32454
137063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32454/32454.txt	2010-05-20 04:44:04	ebooks/32454
20629	image/jpeg	http://www.gutenberg.org/cache/epub/32454/pg32454.cover.medium.jpg	2020-06-16 01:12:46.430446	ebooks/32454
474552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32454.kindle.noimages	2020-06-16 01:12:46.129407	ebooks/32454
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/32454.rdf	2020-06-16 01:12:46.678404	ebooks/32454
127694	application/epub+zip	http://www.gutenberg.org/ebooks/32454.epub.noimages	2020-06-16 01:12:44.875498	ebooks/32454
137057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32454/32454-8.txt	2010-05-20 04:44:04	ebooks/32454
4803	image/jpeg	http://www.gutenberg.org/cache/epub/32454/pg32454.cover.small.jpg	2020-06-16 01:12:46.281407	ebooks/32454
512542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32454.kindle.images	2020-06-16 01:12:45.488417	ebooks/32454
151388	application/epub+zip	http://www.gutenberg.org/ebooks/32454.epub.images	2020-06-16 01:12:44.36044	ebooks/32454
77434	application/zip	http://www.gutenberg.org/files/32454/32454-h.zip	2010-05-20 04:44:06	ebooks/32454
53874	application/zip	http://www.gutenberg.org/files/32454/32454.zip	2010-05-20 04:44:06	ebooks/32454
148294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32455/32455-8.zip	2011-12-13 08:59:36	ebooks/32455
16495	application/rdf+xml	http://www.gutenberg.org/ebooks/32455.rdf	2020-06-16 01:12:50.291354	ebooks/32455
378775	text/plain	http://www.gutenberg.org/ebooks/32455.txt.utf-8	2020-06-16 01:12:46.784435	ebooks/32455
378766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32455/32455.txt	2011-12-13 08:59:08	ebooks/32455
228008	application/epub+zip	http://www.gutenberg.org/ebooks/32455.epub.noimages	2020-06-16 01:12:48.002388	ebooks/32455
1282204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32455.kindle.images	2020-06-16 01:12:49.095369	ebooks/32455
374061	application/zip	http://www.gutenberg.org/files/32455/32455-h.zip	2011-12-13 08:59:38	ebooks/32455
432992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32455/32455-h/32455-h.htm	2011-12-13 08:59:24	ebooks/32455
19398	image/jpeg	http://www.gutenberg.org/cache/epub/32455/pg32455.cover.medium.jpg	2020-06-16 01:12:50.215354	ebooks/32455
837022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32455.kindle.noimages	2020-06-16 01:12:50.158357	ebooks/32455
378763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32455/32455-8.txt	2011-12-13 08:59:00	ebooks/32455
148219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32455/32455.zip	2011-12-13 08:59:36	ebooks/32455
435229	application/epub+zip	http://www.gutenberg.org/ebooks/32455.epub.images	2020-06-16 01:12:47.466423	ebooks/32455
2362	image/jpeg	http://www.gutenberg.org/cache/epub/32455/pg32455.cover.small.jpg	2020-06-16 01:12:50.188358	ebooks/32455
6859	image/jpeg	http://www.gutenberg.org/cache/epub/32456/pg32456.cover.small.jpg	2020-06-16 01:12:51.002365	ebooks/32456
21091	text/plain	http://www.gutenberg.org/ebooks/32456.txt.utf-8	2020-06-16 01:12:50.39136	ebooks/32456
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/32456.rdf	2020-06-16 01:12:51.059346	ebooks/32456
237669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32456.kindle.images	2020-06-16 01:12:50.814368	ebooks/32456
72210	application/epub+zip	http://www.gutenberg.org/ebooks/32456.epub.noimages	2020-06-16 01:12:50.647355	ebooks/32456
198382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32456.kindle.noimages	2020-06-16 01:12:50.988351	ebooks/32456
42981	image/jpeg	http://www.gutenberg.org/cache/epub/32456/pg32456.cover.medium.jpg	2020-06-16 01:12:51.016371	ebooks/32456
7691	application/zip	http://www.gutenberg.org/files/32456/32456.zip	2010-05-20 04:53:40	ebooks/32456
23475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32456/32456-h/32456-h.htm	2010-05-20 04:53:40	ebooks/32456
112517	application/epub+zip	http://www.gutenberg.org/ebooks/32456.epub.images	2020-06-16 01:12:50.520362	ebooks/32456
54974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32456/32456-h.zip	2010-05-20 04:53:40	ebooks/32456
21119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32456/32456.txt	2010-05-20 04:53:40	ebooks/32456
63297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32457/32457-h.zip	2010-05-20 04:55:56	ebooks/32457
6202	image/jpeg	http://www.gutenberg.org/cache/epub/32457/pg32457.cover.small.jpg	2020-06-16 01:12:51.770395	ebooks/32457
27799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32457/32457.txt	2010-05-20 04:55:56	ebooks/32457
10703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32457/32457.zip	2010-05-20 04:55:56	ebooks/32457
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/32457.rdf	2020-06-16 01:12:51.833336	ebooks/32457
30072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32457/32457-h/32457-h.htm	2010-05-20 04:55:56	ebooks/32457
27771	text/plain	http://www.gutenberg.org/ebooks/32457.txt.utf-8	2020-06-16 01:12:51.159342	ebooks/32457
39062	image/jpeg	http://www.gutenberg.org/cache/epub/32457/pg32457.cover.medium.jpg	2020-06-16 01:12:51.784366	ebooks/32457
200290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32457.kindle.noimages	2020-06-16 01:12:51.756343	ebooks/32457
108713	application/epub+zip	http://www.gutenberg.org/ebooks/32457.epub.images	2020-06-16 01:12:51.290358	ebooks/32457
73974	application/epub+zip	http://www.gutenberg.org/ebooks/32457.epub.noimages	2020-06-16 01:12:51.407355	ebooks/32457
237433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32457.kindle.images	2020-06-16 01:12:51.586352	ebooks/32457
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/32458.rdf	2020-06-16 01:12:52.728344	ebooks/32458
190180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32458.kindle.images	2020-06-16 01:12:52.517327	ebooks/32458
53073	application/zip	http://www.gutenberg.org/files/32458/32458-h.zip	2010-05-20 04:58:02	ebooks/32458
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32458/pg32458.cover.small.jpg	2020-06-16 01:12:52.674339	ebooks/32458
20413	text/plain	http://www.gutenberg.org/ebooks/32458.txt.utf-8	2020-06-16 01:12:51.936369	ebooks/32458
66263	application/epub+zip	http://www.gutenberg.org/ebooks/32458.epub.noimages	2020-06-16 01:12:52.370351	ebooks/32458
24243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32458/32458-h/32458-h.htm	2010-05-20 04:58:02	ebooks/32458
82948	application/epub+zip	http://www.gutenberg.org/ebooks/32458.epub.images	2020-06-16 01:12:52.191329	ebooks/32458
20441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32458/32458.txt	2010-05-20 04:58:02	ebooks/32458
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32458/pg32458.cover.medium.jpg	2020-06-16 01:12:52.686321	ebooks/32458
7400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32458/32458.zip	2010-05-20 04:58:02	ebooks/32458
173159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32458.kindle.noimages	2020-06-16 01:12:52.663321	ebooks/32458
1438036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32459.kindle.images	2020-06-16 01:12:58.908265	ebooks/32459
15589	image/jpeg	http://www.gutenberg.org/cache/epub/32459/pg32459.cover.medium.jpg	2020-06-16 01:13:02.522198	ebooks/32459
551054	text/plain	http://www.gutenberg.org/ebooks/32459.txt.utf-8	2020-06-16 01:12:52.843354	ebooks/32459
550967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32459/32459-8.txt	2010-05-20 08:02:06	ebooks/32459
551046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32459/32459.txt	2010-05-20 08:02:06	ebooks/32459
289945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32459/32459-h.zip	2010-05-20 08:11:57	ebooks/32459
2244	image/jpeg	http://www.gutenberg.org/cache/epub/32459/pg32459.cover.small.jpg	2020-06-16 01:13:02.349207	ebooks/32459
352638	application/epub+zip	http://www.gutenberg.org/ebooks/32459.epub.noimages	2020-06-16 01:12:55.668294	ebooks/32459
207842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32459/32459-8.zip	2010-05-20 08:02:06	ebooks/32459
966134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32459/32459-h/32459-h.htm	2010-05-20 08:09:41	ebooks/32459
207703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32459/32459.zip	2010-05-20 08:02:06	ebooks/32459
352638	application/epub+zip	http://www.gutenberg.org/ebooks/32459.epub.images	2020-06-16 01:12:54.615315	ebooks/32459
1438028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32459.kindle.noimages	2020-06-16 01:13:02.160208	ebooks/32459
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/32459.rdf	2020-06-16 01:13:02.903195	ebooks/32459
25220	image/jpeg	http://www.gutenberg.org/cache/epub/3246/pg3246.cover.medium.jpg	2020-06-02 00:38:55.907764	ebooks/3246
117029	application/epub+zip	http://www.gutenberg.org/ebooks/3246.epub.images	2020-06-02 00:38:54.585797	ebooks/3246
460901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3246.kindle.images	2020-06-02 00:38:55.466796	ebooks/3246
4681	image/jpeg	http://www.gutenberg.org/cache/epub/3246/pg3246.cover.small.jpg	2020-06-02 00:38:55.876755	ebooks/3246
97847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3246/3246-8.txt	2004-07-10 03:23:40	ebooks/3246
39646	application/zip	http://www.gutenberg.org/files/3246/3246.zip	2004-07-10 03:23:42	ebooks/3246
107695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3246/3246-h/3246-h.htm	2004-07-10 03:23:42	ebooks/3246
97841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3246/3246.txt	2004-07-10 03:23:40	ebooks/3246
97834	text/plain	http://www.gutenberg.org/ebooks/3246.txt.utf-8	2020-06-02 00:38:54.294798	ebooks/3246
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/3246.rdf	2020-06-11 01:02:45.328059	ebooks/3246
70268	application/epub+zip	http://www.gutenberg.org/ebooks/3246.epub.noimages	2020-06-02 00:38:54.747778	ebooks/3246
359853	application/zip	http://www.gutenberg.org/files/3246/3246-h.zip	2004-07-10 03:23:42	ebooks/3246
289344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3246.kindle.noimages	2020-06-02 00:38:55.844765	ebooks/3246
39688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3246/3246-8.zip	2004-07-10 03:23:42	ebooks/3246
3160935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32460.kindle.images	2020-06-16 01:13:07.002355	ebooks/32460
320271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32460/32460-h/32460-h.htm	2010-05-20 09:59:53	ebooks/32460
1620976	application/zip	http://www.gutenberg.org/files/32460/32460-h.zip	2010-05-20 10:02:39	ebooks/32460
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/32460.rdf	2020-06-16 01:13:08.011336	ebooks/32460
633604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32460.kindle.noimages	2020-06-16 01:13:07.863344	ebooks/32460
102606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32460/32460-8.zip	2010-05-20 09:56:52	ebooks/32460
102597	application/zip	http://www.gutenberg.org/files/32460/32460.zip	2010-05-20 09:56:53	ebooks/32460
269455	text/plain	http://www.gutenberg.org/ebooks/32460.txt.utf-8	2020-06-16 01:13:03.0202	ebooks/32460
50405	image/jpeg	http://www.gutenberg.org/cache/epub/32460/pg32460.cover.medium.jpg	2020-06-16 01:13:07.919335	ebooks/32460
151372	application/epub+zip	http://www.gutenberg.org/ebooks/32460.epub.noimages	2020-06-16 01:13:04.127176	ebooks/32460
269494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32460/32460.txt	2010-05-20 09:56:52	ebooks/32460
269485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32460/32460-8.txt	2010-05-20 09:56:52	ebooks/32460
6007	image/jpeg	http://www.gutenberg.org/cache/epub/32460/pg32460.cover.small.jpg	2020-06-16 01:13:07.893337	ebooks/32460
1804509	application/epub+zip	http://www.gutenberg.org/ebooks/32460.epub.images	2020-06-16 01:13:03.793243	ebooks/32460
541310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32461/32461.txt	2010-05-20 07:46:02	ebooks/32461
1101492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32461.kindle.images	2020-06-16 01:13:10.787313	ebooks/32461
269960	application/epub+zip	http://www.gutenberg.org/ebooks/32461.epub.noimages	2020-06-16 01:13:09.406355	ebooks/32461
16288	image/jpeg	http://www.gutenberg.org/cache/epub/32461/pg32461.cover.medium.jpg	2020-06-16 01:13:12.469273	ebooks/32461
211101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32461/32461.zip	2010-05-20 07:46:04	ebooks/32461
211141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32461/32461-8.zip	2010-05-20 07:46:04	ebooks/32461
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/32461.rdf	2020-06-16 01:13:12.716269	ebooks/32461
541289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32461/32461-8.txt	2010-05-20 07:46:02	ebooks/32461
541286	text/plain	http://www.gutenberg.org/ebooks/32461.txt.utf-8	2020-06-16 01:13:08.122346	ebooks/32461
1101488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32461.kindle.noimages	2020-06-16 01:13:12.164294	ebooks/32461
218915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32461/32461-h.zip	2010-05-20 07:46:04	ebooks/32461
269960	application/epub+zip	http://www.gutenberg.org/ebooks/32461.epub.images	2020-06-16 01:13:08.87535	ebooks/32461
604465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32461/32461-h/32461-h.htm	2010-05-20 07:46:02	ebooks/32461
4479	image/jpeg	http://www.gutenberg.org/cache/epub/32461/pg32461.cover.small.jpg	2020-06-16 01:13:12.318273	ebooks/32461
878462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32462.kindle.noimages	2020-06-16 01:13:15.667236	ebooks/32462
573982	application/zip	http://www.gutenberg.org/files/32462/32462-h.zip	2010-05-20 10:37:04	ebooks/32462
2077227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32462.kindle.images	2020-06-16 01:13:14.715242	ebooks/32462
791245	application/epub+zip	http://www.gutenberg.org/ebooks/32462.epub.images	2020-06-16 01:13:13.322289	ebooks/32462
155574	application/zip	http://www.gutenberg.org/files/32462/32462.zip	2010-05-20 10:37:04	ebooks/32462
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/32462.rdf	2020-06-16 01:13:15.782232	ebooks/32462
427795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32462/32462-h/32462-h.htm	2010-05-20 10:37:02	ebooks/32462
406328	text/plain	http://www.gutenberg.org/ebooks/32462.txt.utf-8	2020-06-16 01:13:12.81927	ebooks/32462
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32462/pg32462.cover.medium.jpg	2020-06-16 01:13:15.716231	ebooks/32462
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32462/pg32462.cover.small.jpg	2020-06-16 01:13:15.69224	ebooks/32462
230626	application/epub+zip	http://www.gutenberg.org/ebooks/32462.epub.noimages	2020-06-16 01:13:13.61127	ebooks/32462
406356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32462/32462.txt	2010-05-20 10:37:02	ebooks/32462
6504	image/jpeg	http://www.gutenberg.org/cache/epub/32463/pg32463.cover.small.jpg	2020-06-16 01:13:19.240191	ebooks/32463
56550	text/plain	http://www.gutenberg.org/ebooks/32463.txt.utf-8	2020-06-16 01:13:15.887238	ebooks/32463
64221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32463/32463-h/32463-h.htm	2010-05-20 11:34:10	ebooks/32463
35232	image/jpeg	http://www.gutenberg.org/cache/epub/32463/pg32463.cover.medium.jpg	2020-06-16 01:13:19.39519	ebooks/32463
330876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32463.kindle.images	2020-06-16 01:13:18.842192	ebooks/32463
90049	application/epub+zip	http://www.gutenberg.org/ebooks/32463.epub.noimages	2020-06-16 01:13:18.128205	ebooks/32463
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/32463.rdf	2020-06-16 01:13:19.637193	ebooks/32463
22022	application/zip	http://www.gutenberg.org/files/32463/32463-8.zip	2010-05-20 11:34:12	ebooks/32463
239469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32463.kindle.noimages	2020-06-16 01:13:19.089195	ebooks/32463
22008	application/zip	http://www.gutenberg.org/files/32463/32463.zip	2010-05-20 11:34:12	ebooks/32463
102020	application/epub+zip	http://www.gutenberg.org/ebooks/32463.epub.images	2020-06-16 01:13:16.559231	ebooks/32463
56574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32463/32463.txt	2010-05-20 11:34:10	ebooks/32463
24381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32463/32463-h.zip	2010-05-20 11:34:12	ebooks/32463
56581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32463/32463-8.txt	2010-05-20 11:34:10	ebooks/32463
34003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32464/32464.zip	2010-05-20 16:51:58	ebooks/32464
100868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32464/32464-h/32464-h.htm	2010-05-20 16:51:00	ebooks/32464
85167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32464/32464.txt	2010-05-20 16:51:44	ebooks/32464
34037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32464/32464-8.zip	2010-05-20 16:51:58	ebooks/32464
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/32464.rdf	2020-06-16 01:13:21.529458	ebooks/32464
33572	image/jpeg	http://www.gutenberg.org/cache/epub/32464/pg32464.cover.medium.jpg	2020-06-16 01:13:21.465472	ebooks/32464
85151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32464/32464-8.txt	2010-05-20 16:50:56	ebooks/32464
462680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32464/32464-h.zip	2010-05-20 16:52:00	ebooks/32464
1350032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32464.kindle.images	2020-06-16 01:13:21.053463	ebooks/32464
638009	application/epub+zip	http://www.gutenberg.org/ebooks/32464.epub.images	2020-06-16 01:13:20.176179	ebooks/32464
4083	image/jpeg	http://www.gutenberg.org/cache/epub/32464/pg32464.cover.small.jpg	2020-06-16 01:13:21.443463	ebooks/32464
389904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32464.kindle.noimages	2020-06-16 01:13:21.419456	ebooks/32464
85150	text/plain	http://www.gutenberg.org/ebooks/32464.txt.utf-8	2020-06-16 01:13:19.737188	ebooks/32464
157226	application/epub+zip	http://www.gutenberg.org/ebooks/32464.epub.noimages	2020-06-16 01:13:20.393194	ebooks/32464
5136	image/jpeg	http://www.gutenberg.org/cache/epub/32465/pg32465.cover.small.jpg	2020-06-16 01:13:25.417404	ebooks/32465
374456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32465/32465.txt	2010-05-20 17:24:24	ebooks/32465
374508	text/plain	http://www.gutenberg.org/ebooks/32465.txt.utf-8	2020-06-16 01:13:21.636493	ebooks/32465
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/32465.rdf	2020-06-16 01:13:25.8304	ebooks/32465
852830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32465.kindle.noimages	2020-06-16 01:13:25.256406	ebooks/32465
211704	application/epub+zip	http://www.gutenberg.org/ebooks/32465.epub.noimages	2020-06-16 01:13:22.862447	ebooks/32465
17042	image/jpeg	http://www.gutenberg.org/cache/epub/32465/pg32465.cover.medium.jpg	2020-06-16 01:13:25.574419	ebooks/32465
214026	application/epub+zip	http://www.gutenberg.org/ebooks/32465.epub.images	2020-06-16 01:13:22.345457	ebooks/32465
858900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32465.kindle.images	2020-06-16 01:13:24.039426	ebooks/32465
374464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32465/32465-8.txt	2010-05-20 17:23:32	ebooks/32465
142634	application/zip	http://www.gutenberg.org/files/32465/32465-8.zip	2010-05-20 17:24:48	ebooks/32465
142584	application/zip	http://www.gutenberg.org/files/32465/32465.zip	2010-05-20 17:24:48	ebooks/32465
419655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32465/32465-h/32465-h.htm	2010-05-20 17:23:38	ebooks/32465
153035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32465/32465-h.zip	2010-05-20 17:24:48	ebooks/32465
9590937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32466.kindle.images	2020-06-16 01:13:29.981346	ebooks/32466
2765756	application/zip	http://www.gutenberg.org/files/32466/32466-h.zip	2010-05-21 07:22:20	ebooks/32466
16808	application/rdf+xml	http://www.gutenberg.org/ebooks/32466.rdf	2020-06-16 01:13:31.340332	ebooks/32466
170633	application/zip	http://www.gutenberg.org/files/32466/32466.zip	2010-05-21 07:22:20	ebooks/32466
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/32470.rdf	2020-06-16 01:13:36.811272	ebooks/32470
26554	image/jpeg	http://www.gutenberg.org/cache/epub/32466/pg32466.cover.medium.jpg	2020-06-16 01:13:31.246344	ebooks/32466
449100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32466/32466-8.txt	2010-05-21 07:22:18	ebooks/32466
449095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32466/32466.txt	2010-05-21 07:22:18	ebooks/32466
449247	text/plain	http://www.gutenberg.org/ebooks/32466.txt.utf-8	2020-06-16 01:13:25.935415	ebooks/32466
949621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32466.kindle.noimages	2020-06-16 01:13:31.167329	ebooks/32466
170682	application/zip	http://www.gutenberg.org/files/32466/32466-8.zip	2010-05-21 07:22:20	ebooks/32466
3779	image/jpeg	http://www.gutenberg.org/cache/epub/32466/pg32466.cover.small.jpg	2020-06-16 01:13:31.208346	ebooks/32466
249679	application/epub+zip	http://www.gutenberg.org/ebooks/32466.epub.noimages	2020-06-16 01:13:27.333423	ebooks/32466
507965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32466/32466-h/32466-h.htm	2010-05-21 07:22:18	ebooks/32466
3678422	application/epub+zip	http://www.gutenberg.org/ebooks/32466.epub.images	2020-06-16 01:13:26.913414	ebooks/32466
179686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32467.kindle.noimages	2020-06-16 01:13:33.275331	ebooks/32467
576531	application/epub+zip	http://www.gutenberg.org/ebooks/32467.epub.images	2020-06-16 01:13:31.95033	ebooks/32467
29089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32467/32467-h/32467-h.htm	2010-05-21 07:28:24	ebooks/32467
11333	image/jpeg	http://www.gutenberg.org/cache/epub/32467/pg32467.cover.medium.jpg	2020-06-16 01:13:33.560327	ebooks/32467
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/32467.rdf	2020-06-16 01:13:33.780299	ebooks/32467
24344	text/plain	http://www.gutenberg.org/ebooks/32467.txt.utf-8	2020-06-16 01:13:31.472343	ebooks/32467
3249	image/jpeg	http://www.gutenberg.org/cache/epub/32467/pg32467.cover.small.jpg	2020-06-16 01:13:33.418302	ebooks/32467
1015669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32467.kindle.images	2020-06-16 01:13:32.88631	ebooks/32467
24372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32467/32467.txt	2010-05-21 07:28:24	ebooks/32467
9073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32467/32467.zip	2010-05-21 07:28:24	ebooks/32467
447623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32467/32467-h.zip	2010-05-21 07:28:24	ebooks/32467
48248	application/epub+zip	http://www.gutenberg.org/ebooks/32467.epub.noimages	2020-06-16 01:13:32.315322	ebooks/32467
70102	application/epub+zip	http://www.gutenberg.org/ebooks/32468.epub.noimages	2020-06-16 01:13:34.282294	ebooks/32468
189218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32468.kindle.noimages	2020-06-16 01:13:34.622292	ebooks/32468
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/32468.rdf	2020-06-16 01:13:34.690289	ebooks/32468
11362	application/zip	http://www.gutenberg.org/files/32468/32468.zip	2010-05-21 07:31:36	ebooks/32468
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32468/pg32468.cover.small.jpg	2020-06-16 01:13:34.634302	ebooks/32468
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32468/pg32468.cover.medium.jpg	2020-06-16 01:13:34.646308	ebooks/32468
86786	application/epub+zip	http://www.gutenberg.org/ebooks/32468.epub.images	2020-06-16 01:13:34.100305	ebooks/32468
30027	text/plain	http://www.gutenberg.org/ebooks/32468.txt.utf-8	2020-06-16 01:13:33.876305	ebooks/32468
206242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32468.kindle.images	2020-06-16 01:13:34.452288	ebooks/32468
30055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32468/32468.txt	2010-05-21 07:31:36	ebooks/32468
57066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32468/32468-h.zip	2010-05-21 07:31:36	ebooks/32468
34004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32468/32468-h/32468-h.htm	2010-05-21 07:31:36	ebooks/32468
207529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32469.kindle.images	2020-06-16 01:13:35.420289	ebooks/32469
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/32469.rdf	2020-06-16 01:13:35.654273	ebooks/32469
57469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32469/32469-h.zip	2010-05-21 07:34:32	ebooks/32469
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32469/pg32469.cover.small.jpg	2020-06-16 01:13:35.599285	ebooks/32469
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32469/pg32469.cover.medium.jpg	2020-06-16 01:13:35.611282	ebooks/32469
29960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32469/32469.txt	2010-05-21 07:34:32	ebooks/32469
33823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32469/32469-h/32469-h.htm	2010-05-21 07:34:32	ebooks/32469
70664	application/epub+zip	http://www.gutenberg.org/ebooks/32469.epub.noimages	2020-06-16 01:13:35.24629	ebooks/32469
190500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32469.kindle.noimages	2020-06-16 01:13:35.58728	ebooks/32469
87349	application/epub+zip	http://www.gutenberg.org/ebooks/32469.epub.images	2020-06-16 01:13:35.065298	ebooks/32469
29932	text/plain	http://www.gutenberg.org/ebooks/32469.txt.utf-8	2020-06-16 01:13:34.790292	ebooks/32469
11782	application/zip	http://www.gutenberg.org/files/32469/32469.zip	2010-05-21 07:34:32	ebooks/32469
242798	application/epub+zip	http://www.gutenberg.org/ebooks/3247.epub.images	2020-06-02 00:38:56.468767	ebooks/3247
559319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3247/3247.txt	2006-06-03 01:48:48	ebooks/3247
242798	application/epub+zip	http://www.gutenberg.org/ebooks/3247.epub.noimages	2020-06-02 00:38:56.721759	ebooks/3247
12198	image/jpeg	http://www.gutenberg.org/cache/epub/3247/pg3247.cover.medium.jpg	2020-06-02 00:38:59.181704	ebooks/3247
211538	text/plain; charset=utf-8	http://www.gutenberg.org/files/3247/3247-0.zip	2018-03-19 02:58:56	ebooks/3247
572262	text/plain; charset=utf-8	http://www.gutenberg.org/files/3247/3247-0.txt	2018-03-05 10:44:14	ebooks/3247
223207	text/html; charset=utf-8	http://www.gutenberg.org/files/3247/3247-h.zip	2019-04-19 04:52:42	ebooks/3247
3075	image/jpeg	http://www.gutenberg.org/cache/epub/3247/pg3247.cover.small.jpg	2020-06-02 00:38:59.144734	ebooks/3247
986582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3247.kindle.noimages	2020-06-02 00:38:59.105706	ebooks/3247
210066	application/zip	http://www.gutenberg.org/files/3247/3247.zip	2006-06-03 01:49:46	ebooks/3247
708939	text/html; charset=utf-8	http://www.gutenberg.org/files/3247/3247-h/3247-h.htm	2019-04-18 07:35:42	ebooks/3247
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/3247.rdf	2020-06-11 01:02:45.353066	ebooks/3247
986586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3247.kindle.images	2020-06-02 00:38:57.913762	ebooks/3247
283340	application/epub+zip	http://www.gutenberg.org/ebooks/32470.epub.images	2020-06-16 01:13:35.962303	ebooks/32470
97017	application/epub+zip	http://www.gutenberg.org/ebooks/32470.epub.noimages	2020-06-16 01:13:36.109291	ebooks/32470
79055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32470/32470.txt	2010-05-21 07:43:52	ebooks/32470
6859	image/jpeg	http://www.gutenberg.org/cache/epub/32470/pg32470.cover.small.jpg	2020-06-16 01:13:36.74226	ebooks/32470
84964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32470/32470-h/32470-h.htm	2010-05-21 07:43:52	ebooks/32470
571708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32470.kindle.images	2020-06-16 01:13:36.441267	ebooks/32470
42981	image/jpeg	http://www.gutenberg.org/cache/epub/32470/pg32470.cover.medium.jpg	2020-06-16 01:13:36.76027	ebooks/32470
298297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32470.kindle.noimages	2020-06-16 01:13:36.721264	ebooks/32470
79027	text/plain	http://www.gutenberg.org/ebooks/32470.txt.utf-8	2020-06-16 01:13:35.753358	ebooks/32470
180251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32470/32470-h.zip	2010-05-21 07:43:54	ebooks/32470
31256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32470/32470.zip	2010-05-21 07:43:54	ebooks/32470
534827	application/zip	http://www.gutenberg.org/files/32471/32471-h.zip	2010-05-21 07:51:56	ebooks/32471
30014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32471/32471-8.zip	2010-05-21 07:51:56	ebooks/32471
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/32471.rdf	2020-06-16 01:13:39.885222	ebooks/32471
2356632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32471.kindle.images	2020-06-16 01:13:38.789232	ebooks/32471
83887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32471/32471.txt	2010-05-21 07:51:54	ebooks/32471
86294	application/epub+zip	http://www.gutenberg.org/ebooks/32471.epub.noimages	2020-06-16 01:13:37.955249	ebooks/32471
29978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32471/32471.zip	2010-05-21 07:51:56	ebooks/32471
83892	text/plain; charset=utf-8	http://www.gutenberg.org/files/32471/32471-0.txt	2010-05-21 07:51:40	ebooks/32471
337312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32471.kindle.noimages	2020-06-16 01:13:39.340238	ebooks/32471
97020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32471/32471-h/32471-h.htm	2010-05-21 07:51:42	ebooks/32471
30041	text/plain; charset=utf-8	http://www.gutenberg.org/files/32471/32471-0.zip	2010-05-21 07:51:56	ebooks/32471
4533	image/jpeg	http://www.gutenberg.org/cache/epub/32471/pg32471.cover.small.jpg	2020-06-16 01:13:39.490225	ebooks/32471
1004770	application/epub+zip	http://www.gutenberg.org/ebooks/32471.epub.images	2020-06-16 01:13:37.436276	ebooks/32471
83886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32471/32471-8.txt	2010-05-21 07:51:54	ebooks/32471
18735	image/jpeg	http://www.gutenberg.org/cache/epub/32471/pg32471.cover.medium.jpg	2020-06-16 01:13:39.636231	ebooks/32471
80888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32472/32472.txt	2010-05-21 07:58:56	ebooks/32472
29349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32472/32472-8.zip	2010-05-21 07:58:58	ebooks/32472
79473	application/epub+zip	http://www.gutenberg.org/ebooks/32472.epub.images	2020-06-16 01:13:40.578219	ebooks/32472
29401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32472/32472.zip	2010-05-21 07:58:58	ebooks/32472
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/32472.rdf	2020-06-16 01:13:42.929197	ebooks/32472
4239	image/jpeg	http://www.gutenberg.org/cache/epub/32472/pg32472.cover.small.jpg	2020-06-16 01:13:42.524193	ebooks/32472
33164	application/zip	http://www.gutenberg.org/files/32472/32472-h.zip	2010-05-21 07:58:58	ebooks/32472
101713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32472/32472-h/32472-h.htm	2010-05-21 07:58:46	ebooks/32472
80688	text/plain	http://www.gutenberg.org/ebooks/32472.txt.utf-8	2020-06-16 01:13:39.990224	ebooks/32472
79472	application/epub+zip	http://www.gutenberg.org/ebooks/32472.epub.noimages	2020-06-16 01:13:41.10221	ebooks/32472
16347	image/jpeg	http://www.gutenberg.org/cache/epub/32472/pg32472.cover.medium.jpg	2020-06-16 01:13:42.680207	ebooks/32472
323510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32472.kindle.noimages	2020-06-16 01:13:42.369189	ebooks/32472
80711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32472/32472-8.txt	2010-05-21 07:58:46	ebooks/32472
323519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32472.kindle.images	2020-06-16 01:13:41.733209	ebooks/32472
150721	application/epub+zip	http://www.gutenberg.org/ebooks/32473.epub.noimages	2020-06-16 01:13:43.665184	ebooks/32473
35710	image/jpeg	http://www.gutenberg.org/cache/epub/32473/pg32473.cover.medium.jpg	2020-06-16 01:13:44.963173	ebooks/32473
691866	application/epub+zip	http://www.gutenberg.org/ebooks/32473.epub.images	2020-06-16 01:13:43.43319	ebooks/32473
85708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32473/32473.zip	2010-05-21 08:02:10	ebooks/32473
522061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32473.kindle.noimages	2020-06-16 01:13:44.923171	ebooks/32473
215996	text/plain	http://www.gutenberg.org/ebooks/32473.txt.utf-8	2020-06-16 01:13:43.040186	ebooks/32473
6252	image/jpeg	http://www.gutenberg.org/cache/epub/32473/pg32473.cover.small.jpg	2020-06-16 01:13:44.943181	ebooks/32473
1387538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32473.kindle.images	2020-06-16 01:13:44.342166	ebooks/32473
472184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32473/32473-h.zip	2010-05-21 08:02:10	ebooks/32473
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/32473.rdf	2020-06-16 01:13:45.031187	ebooks/32473
216024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32473/32473.txt	2010-05-21 08:02:10	ebooks/32473
234615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32473/32473-h/32473-h.htm	2010-05-21 08:02:10	ebooks/32473
386472	application/zip	http://www.gutenberg.org/files/32474/32474-8.zip	2010-05-21 09:24:48	ebooks/32474
386375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32474/32474.zip	2010-05-21 09:24:48	ebooks/32474
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/32474.rdf	2020-06-16 01:13:54.429238	ebooks/32474
36269	image/jpeg	http://www.gutenberg.org/cache/epub/32474/pg32474.cover.medium.jpg	2020-06-16 01:13:54.102241	ebooks/32474
2118409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32474.kindle.images	2020-06-16 01:13:51.346279	ebooks/32474
1102069	text/plain	http://www.gutenberg.org/ebooks/32474.txt.utf-8	2020-06-16 01:13:45.164205	ebooks/32474
1995485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32474.kindle.noimages	2020-06-16 01:13:53.708251	ebooks/32474
535915	application/epub+zip	http://www.gutenberg.org/ebooks/32474.epub.images	2020-06-16 01:13:46.613361	ebooks/32474
501867	application/epub+zip	http://www.gutenberg.org/ebooks/32474.epub.noimages	2020-06-16 01:13:48.531345	ebooks/32474
1199222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32474/32474-h/32474-h.htm	2010-05-21 09:24:46	ebooks/32474
1101994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32474/32474-8.txt	2010-05-21 09:24:44	ebooks/32474
1101991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32474/32474.txt	2010-05-21 09:24:44	ebooks/32474
6604	image/jpeg	http://www.gutenberg.org/cache/epub/32474/pg32474.cover.small.jpg	2020-06-16 01:13:53.907251	ebooks/32474
404240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32474/32474-h.zip	2010-05-21 09:24:50	ebooks/32474
394806	application/zip	http://www.gutenberg.org/files/32475/32475-8.zip	2010-05-21 09:27:12	ebooks/32475
1229138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32475/32475-h/32475-h.htm	2010-05-21 09:27:10	ebooks/32475
1151789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32475/32475-8.txt	2010-05-21 09:27:08	ebooks/32475
1151919	text/plain	http://www.gutenberg.org/ebooks/32475.txt.utf-8	2020-06-16 01:13:54.556244	ebooks/32475
2136306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32475.kindle.images	2020-06-16 01:14:00.479468	ebooks/32475
502970	application/epub+zip	http://www.gutenberg.org/ebooks/32475.epub.noimages	2020-06-16 01:13:57.711222	ebooks/32475
394688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32475/32475.zip	2010-05-21 09:27:12	ebooks/32475
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/32475.rdf	2020-06-16 01:14:03.430453	ebooks/32475
36347	image/jpeg	http://www.gutenberg.org/cache/epub/32475/pg32475.cover.medium.jpg	2020-06-16 01:14:03.127429	ebooks/32475
6619	image/jpeg	http://www.gutenberg.org/cache/epub/32475/pg32475.cover.small.jpg	2020-06-16 01:14:02.94543	ebooks/32475
536742	application/epub+zip	http://www.gutenberg.org/ebooks/32475.epub.images	2020-06-16 01:13:55.853245	ebooks/32475
2015090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32475.kindle.noimages	2020-06-16 01:14:02.746431	ebooks/32475
1151789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32475/32475.txt	2010-05-21 09:27:10	ebooks/32475
410574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32475/32475-h.zip	2010-05-21 09:27:14	ebooks/32475
2485159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32476.kindle.images	2020-06-16 01:14:09.609345	ebooks/32476
29673	image/jpeg	http://www.gutenberg.org/cache/epub/32476/pg32476.cover.medium.jpg	2020-06-16 01:14:10.421332	ebooks/32476
5797	image/jpeg	http://www.gutenberg.org/cache/epub/32476/pg32476.cover.small.jpg	2020-06-16 01:14:10.266332	ebooks/32476
9693	application/zip	http://www.gutenberg.org/files/32476/32476.zip	2010-05-21 09:41:34	ebooks/32476
1129822	application/epub+zip	http://www.gutenberg.org/ebooks/32476.epub.images	2020-06-16 01:14:04.873401	ebooks/32476
295049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32476.kindle.noimages	2020-06-16 01:14:10.109336	ebooks/32476
89285	application/epub+zip	http://www.gutenberg.org/ebooks/32476.epub.noimages	2020-06-16 01:14:05.419399	ebooks/32476
1048035	text/html; charset=us-ascii	http://www.gutenberg.org/files/32476/32476-h.zip	2010-05-21 09:41:34	ebooks/32476
33281	text/html; charset=us-ascii	http://www.gutenberg.org/files/32476/32476-h/32476-h.htm	2010-05-21 09:41:28	ebooks/32476
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/32476.rdf	2020-06-16 01:14:10.665329	ebooks/32476
26292	text/plain	http://www.gutenberg.org/ebooks/32476.txt.utf-8	2020-06-16 01:14:03.530428	ebooks/32476
26320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32476/32476.txt	2010-05-21 09:41:28	ebooks/32476
73880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32477/32477-h/32477-h.htm	2010-05-21 16:12:11	ebooks/32477
25714	application/zip	http://www.gutenberg.org/files/32477/32477-8.zip	2010-05-21 16:10:17	ebooks/32477
25691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32477/32477.zip	2010-05-21 16:10:17	ebooks/32477
19135	image/jpeg	http://www.gutenberg.org/cache/epub/32477/pg32477.cover.medium.jpg	2020-06-16 01:14:12.884297	ebooks/32477
64973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32477/32477.txt	2010-05-21 16:10:17	ebooks/32477
5010	image/jpeg	http://www.gutenberg.org/cache/epub/32477/pg32477.cover.small.jpg	2020-06-16 01:14:12.738308	ebooks/32477
309144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32477.kindle.images	2020-06-16 01:14:12.109362	ebooks/32477
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/32477.rdf	2020-06-16 01:14:13.122327	ebooks/32477
64966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32477/32477-8.txt	2010-05-21 16:10:17	ebooks/32477
75572	application/epub+zip	http://www.gutenberg.org/ebooks/32477.epub.noimages	2020-06-16 01:14:11.630319	ebooks/32477
28101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32477/32477-h.zip	2010-05-21 16:13:50	ebooks/32477
75570	application/epub+zip	http://www.gutenberg.org/ebooks/32477.epub.images	2020-06-16 01:14:11.215324	ebooks/32477
309138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32477.kindle.noimages	2020-06-16 01:14:12.590303	ebooks/32477
64945	text/plain	http://www.gutenberg.org/ebooks/32477.txt.utf-8	2020-06-16 01:14:10.762338	ebooks/32477
177128	application/zip	http://www.gutenberg.org/files/32478/32478-8.zip	2010-05-21 13:46:50	ebooks/32478
512697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32478/32478-h/32478-h.htm	2010-05-21 13:46:48	ebooks/32478
471039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32478/32478.txt	2010-05-21 13:46:46	ebooks/32478
999423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32478.kindle.images	2020-06-16 01:14:15.750263	ebooks/32478
471026	text/plain	http://www.gutenberg.org/ebooks/32478.txt.utf-8	2020-06-16 01:14:13.230294	ebooks/32478
241923	application/epub+zip	http://www.gutenberg.org/ebooks/32478.epub.images	2020-06-16 01:14:13.985298	ebooks/32478
182852	application/zip	http://www.gutenberg.org/files/32478/32478-h.zip	2010-05-21 13:46:50	ebooks/32478
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/32478.rdf	2020-06-16 01:14:17.534249	ebooks/32478
999417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32478.kindle.noimages	2020-06-16 01:14:16.982247	ebooks/32478
471048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32478/32478-8.txt	2010-05-21 13:46:46	ebooks/32478
241921	application/epub+zip	http://www.gutenberg.org/ebooks/32478.epub.noimages	2020-06-16 01:14:14.515287	ebooks/32478
177086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32478/32478.zip	2010-05-21 13:46:48	ebooks/32478
5107	image/jpeg	http://www.gutenberg.org/cache/epub/32478/pg32478.cover.small.jpg	2020-06-16 01:14:17.138245	ebooks/32478
20220	image/jpeg	http://www.gutenberg.org/cache/epub/32478/pg32478.cover.medium.jpg	2020-06-16 01:14:17.290246	ebooks/32478
784720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32479.kindle.images	2020-06-16 01:14:19.797222	ebooks/32479
4049	image/jpeg	http://www.gutenberg.org/cache/epub/32479/pg32479.cover.small.jpg	2020-06-16 01:14:20.974198	ebooks/32479
734201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32479.kindle.noimages	2020-06-16 01:14:20.819203	ebooks/32479
124181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32479/32479-8.zip	2010-05-22 09:00:58	ebooks/32479
124102	application/zip	http://www.gutenberg.org/files/32479/32479.zip	2010-05-22 09:00:58	ebooks/32479
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/32479.rdf	2020-06-16 01:14:21.36919	ebooks/32479
222400	application/epub+zip	http://www.gutenberg.org/ebooks/32479.epub.images	2020-06-16 01:14:18.296248	ebooks/32479
14937	image/jpeg	http://www.gutenberg.org/cache/epub/32479/pg32479.cover.medium.jpg	2020-06-16 01:14:21.125206	ebooks/32479
321350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32479/32479-8.txt	2010-05-22 09:00:58	ebooks/32479
321354	text/plain	http://www.gutenberg.org/ebooks/32479.txt.utf-8	2020-06-16 01:14:17.637261	ebooks/32479
353451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32479/32479-h/32479-h.htm	2010-05-22 09:00:58	ebooks/32479
190689	application/epub+zip	http://www.gutenberg.org/ebooks/32479.epub.noimages	2020-06-16 01:14:18.800238	ebooks/32479
146029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32479/32479-h.zip	2010-05-22 09:00:58	ebooks/32479
321348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32479/32479.txt	2010-05-22 09:00:58	ebooks/32479
269801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3248/3248.txt	2006-05-30 09:00:30	ebooks/3248
10333	image/jpeg	http://www.gutenberg.org/cache/epub/3248/pg3248.cover.medium.jpg	2020-06-02 00:39:01.186686	ebooks/3248
130967	application/epub+zip	http://www.gutenberg.org/ebooks/3248.epub.images	2020-06-02 00:38:59.606699	ebooks/3248
340372	text/html; charset=utf-8	http://www.gutenberg.org/files/3248/3248-h/3248-h.htm	2019-04-18 08:13:48	ebooks/3248
525927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3248.kindle.images	2020-06-02 00:39:00.458691	ebooks/3248
130966	application/epub+zip	http://www.gutenberg.org/ebooks/3248.epub.noimages	2020-06-02 00:38:59.793706	ebooks/3248
525914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3248.kindle.noimages	2020-06-02 00:39:01.123687	ebooks/3248
110869	text/html; charset=utf-8	http://www.gutenberg.org/files/3248/3248-h.zip	2019-04-19 04:53:02	ebooks/3248
2769	image/jpeg	http://www.gutenberg.org/cache/epub/3248/pg3248.cover.small.jpg	2020-06-02 00:39:01.15668	ebooks/3248
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/3248.rdf	2020-06-11 01:02:45.380072	ebooks/3248
104131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3248/3248.zip	2006-05-30 09:02:02	ebooks/3248
104830	text/plain; charset=utf-8	http://www.gutenberg.org/files/3248/3248-0.zip	2018-03-19 03:04:54	ebooks/3248
275191	text/plain; charset=utf-8	http://www.gutenberg.org/files/3248/3248-0.txt	2018-03-05 10:32:56	ebooks/3248
21854	image/jpeg	http://www.gutenberg.org/cache/epub/32480/pg32480.cover.medium.jpg	2020-06-16 01:14:22.963194	ebooks/32480
216615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32480/32480.txt	2016-02-26 08:39:26	ebooks/32480
80386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32480/32480.zip	2016-02-26 08:39:40	ebooks/32480
145958	application/epub+zip	http://www.gutenberg.org/ebooks/32480.epub.noimages	2020-06-16 01:14:22.56421	ebooks/32480
145959	application/epub+zip	http://www.gutenberg.org/ebooks/32480.epub.images	2020-06-16 01:14:21.955202	ebooks/32480
276410	text/html; charset=utf-8	http://www.gutenberg.org/files/32480/32480-h/32480-h.htm	2020-02-05 08:18:16	ebooks/32480
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/32480.rdf	2020-06-16 01:14:23.203165	ebooks/32480
85887	text/html; charset=utf-8	http://www.gutenberg.org/files/32480/32480-h.zip	2020-02-05 08:20:12	ebooks/32480
217491	text/plain; charset=utf-8	http://www.gutenberg.org/files/32480/32480-0.txt	2016-02-26 08:38:44	ebooks/32480
4874	image/jpeg	http://www.gutenberg.org/cache/epub/32480/pg32480.cover.small.jpg	2020-06-16 01:14:22.809174	ebooks/32480
80778	text/plain; charset=utf-8	http://www.gutenberg.org/files/32480/32480-0.zip	2016-02-26 08:39:40	ebooks/32480
243507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32481/32481-8.txt	2010-05-22 10:18:54	ebooks/32481
189796	application/epub+zip	http://www.gutenberg.org/ebooks/32481.epub.images	2020-06-16 01:14:24.306181	ebooks/32481
112575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32481/32481-h.zip	2010-05-22 10:18:58	ebooks/32481
89592	application/zip	http://www.gutenberg.org/files/32481/32481-8.zip	2010-05-22 10:18:58	ebooks/32481
179045	application/epub+zip	http://www.gutenberg.org/ebooks/32481.epub.noimages	2020-06-16 01:14:24.996418	ebooks/32481
245996	text/plain	http://www.gutenberg.org/ebooks/32481.txt.utf-8	2020-06-16 01:14:23.30718	ebooks/32481
19287	image/jpeg	http://www.gutenberg.org/cache/epub/32481/pg32481.cover.medium.jpg	2020-06-16 01:14:27.877313	ebooks/32481
736956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32481.kindle.images	2020-06-16 01:14:26.218346	ebooks/32481
389663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32481/32481-h/32481-h.htm	2010-05-22 10:18:56	ebooks/32481
4769	image/jpeg	http://www.gutenberg.org/cache/epub/32481/pg32481.cover.small.jpg	2020-06-16 01:14:27.689309	ebooks/32481
715349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32481.kindle.noimages	2020-06-16 01:14:27.495316	ebooks/32481
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/32481.rdf	2020-06-16 01:14:28.193304	ebooks/32481
89314	application/epub+zip	http://www.gutenberg.org/ebooks/32482.epub.noimages	2020-06-16 01:14:31.502269	ebooks/32482
3753	image/jpeg	http://www.gutenberg.org/cache/epub/32482/pg32482.cover.small.jpg	2020-06-16 01:14:35.608225	ebooks/32482
73292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32482/32482-8.txt	2010-05-22 12:05:26	ebooks/32482
73296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32482/32482.txt	2010-05-22 12:05:26	ebooks/32482
3670532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32482.kindle.images	2020-06-16 01:14:35.298223	ebooks/32482
27055	application/zip	http://www.gutenberg.org/files/32482/32482.zip	2010-05-22 12:05:30	ebooks/32482
22920	image/jpeg	http://www.gutenberg.org/cache/epub/32482/pg32482.cover.medium.jpg	2020-06-16 01:14:35.633242	ebooks/32482
2501680	application/zip	http://www.gutenberg.org/files/32482/32482-h.zip	2010-05-22 12:05:32	ebooks/32482
233376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32482.kindle.noimages	2020-06-16 01:14:35.582209	ebooks/32482
2080214	application/epub+zip	http://www.gutenberg.org/ebooks/32482.epub.images	2020-06-16 01:14:30.812286	ebooks/32482
73280	text/plain	http://www.gutenberg.org/ebooks/32482.txt.utf-8	2020-06-16 01:14:28.295304	ebooks/32482
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/32482.rdf	2020-06-16 01:14:35.696207	ebooks/32482
92508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32482/32482-h/32482-h.htm	2010-05-22 12:05:26	ebooks/32482
27094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32482/32482-8.zip	2010-05-22 12:05:30	ebooks/32482
606298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32483/32483.txt	2010-05-22 12:06:52	ebooks/32483
662192	application/zip	http://www.gutenberg.org/files/32483/32483-h.zip	2010-05-22 12:06:56	ebooks/32483
5868	image/jpeg	http://www.gutenberg.org/cache/epub/32483/pg32483.cover.small.jpg	2020-06-16 01:14:42.44943	ebooks/32483
918013	application/epub+zip	http://www.gutenberg.org/ebooks/32483.epub.images	2020-06-16 01:14:36.970195	ebooks/32483
29205	image/jpeg	http://www.gutenberg.org/cache/epub/32483/pg32483.cover.medium.jpg	2020-06-16 01:14:42.647425	ebooks/32483
318757	application/epub+zip	http://www.gutenberg.org/ebooks/32483.epub.noimages	2020-06-16 01:14:37.723188	ebooks/32483
606280	text/plain	http://www.gutenberg.org/ebooks/32483.txt.utf-8	2020-06-16 01:14:35.811237	ebooks/32483
705229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32483/32483-h/32483-h.htm	2010-05-22 12:06:52	ebooks/32483
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/32483.rdf	2020-06-16 01:14:42.983438	ebooks/32483
2576238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32483.kindle.images	2020-06-16 01:14:40.283479	ebooks/32483
216610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32483/32483.zip	2010-05-22 12:06:54	ebooks/32483
216660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32483/32483-8.zip	2010-05-22 12:06:56	ebooks/32483
1287113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32483.kindle.noimages	2020-06-16 01:14:42.247423	ebooks/32483
606263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32483/32483-8.txt	2010-05-22 12:06:52	ebooks/32483
12779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32484/32484.zip	2010-05-22 12:08:08	ebooks/32484
33136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32484/32484-8.txt	2010-05-22 12:08:08	ebooks/32484
37620	image/jpeg	http://www.gutenberg.org/cache/epub/32484/pg32484.cover.medium.jpg	2020-06-16 01:14:43.884414	ebooks/32484
70198	application/epub+zip	http://www.gutenberg.org/ebooks/32484.epub.noimages	2020-06-16 01:14:43.480417	ebooks/32484
63384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32484/32484-h.zip	2010-05-22 12:08:08	ebooks/32484
33127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32484/32484.txt	2010-05-22 12:08:08	ebooks/32484
236697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32484.kindle.images	2020-06-16 01:14:43.670404	ebooks/32484
12798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32484/32484-8.zip	2010-05-22 12:08:08	ebooks/32484
203670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32484.kindle.noimages	2020-06-16 01:14:43.859401	ebooks/32484
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/32484.rdf	2020-06-16 01:14:43.931408	ebooks/32484
33104	text/plain	http://www.gutenberg.org/ebooks/32484.txt.utf-8	2020-06-16 01:14:43.085412	ebooks/32484
37311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32484/32484-h/32484-h.htm	2010-05-22 12:08:08	ebooks/32484
102901	application/epub+zip	http://www.gutenberg.org/ebooks/32484.epub.images	2020-06-16 01:14:43.293422	ebooks/32484
6162	image/jpeg	http://www.gutenberg.org/cache/epub/32484/pg32484.cover.small.jpg	2020-06-16 01:14:43.871414	ebooks/32484
551230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32485.kindle.images	2020-06-16 01:14:45.051467	ebooks/32485
64977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32485/32485.zip	2010-05-22 14:54:42	ebooks/32485
134419	application/epub+zip	http://www.gutenberg.org/ebooks/32485.epub.noimages	2020-06-16 01:14:44.562404	ebooks/32485
5088	image/jpeg	http://www.gutenberg.org/cache/epub/32485/pg32485.cover.small.jpg	2020-06-16 01:14:45.551381	ebooks/32485
207074	application/epub+zip	http://www.gutenberg.org/ebooks/32485.epub.images	2020-06-16 01:14:44.352415	ebooks/32485
177769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32485/32485-h/32485-h.htm	2010-05-22 14:54:42	ebooks/32485
151486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32485/32485-h.zip	2010-05-22 14:54:44	ebooks/32485
164367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32485/32485.txt	2010-05-22 14:54:42	ebooks/32485
164339	text/plain	http://www.gutenberg.org/ebooks/32485.txt.utf-8	2020-06-16 01:14:44.041431	ebooks/32485
30366	image/jpeg	http://www.gutenberg.org/cache/epub/32485/pg32485.cover.medium.jpg	2020-06-16 01:14:45.568387	ebooks/32485
434987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32485.kindle.noimages	2020-06-16 01:14:45.53238	ebooks/32485
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/32485.rdf	2020-06-16 01:14:45.623379	ebooks/32485
142138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32486/32486.txt	2010-05-22 14:55:36	ebooks/32486
398751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32486.kindle.noimages	2020-06-16 01:14:47.225367	ebooks/32486
120355	application/epub+zip	http://www.gutenberg.org/ebooks/32486.epub.noimages	2020-06-16 01:14:46.36238	ebooks/32486
158299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32486/32486-h.zip	2010-05-22 14:55:38	ebooks/32486
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/32486.rdf	2020-06-16 01:14:47.321361	ebooks/32486
6338	image/jpeg	http://www.gutenberg.org/cache/epub/32486/pg32486.cover.small.jpg	2020-06-16 01:14:47.245368	ebooks/32486
550604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32486.kindle.images	2020-06-16 01:14:46.806365	ebooks/32486
53992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32486/32486.zip	2010-05-22 14:55:38	ebooks/32486
41918	image/jpeg	http://www.gutenberg.org/cache/epub/32486/pg32486.cover.medium.jpg	2020-06-16 01:14:47.263371	ebooks/32486
152601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32486/32486-h/32486-h.htm	2010-05-22 14:55:36	ebooks/32486
142110	text/plain	http://www.gutenberg.org/ebooks/32486.txt.utf-8	2020-06-16 01:14:45.72639	ebooks/32486
225208	application/epub+zip	http://www.gutenberg.org/ebooks/32486.epub.images	2020-06-16 01:14:46.030382	ebooks/32486
6575	image/jpeg	http://www.gutenberg.org/cache/epub/32487/pg32487.cover.small.jpg	2020-06-16 01:14:48.412354	ebooks/32487
174341	application/epub+zip	http://www.gutenberg.org/ebooks/32487.epub.images	2020-06-16 01:14:47.656367	ebooks/32487
114440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32487/32487-h.zip	2010-05-22 14:56:26	ebooks/32487
65545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32487/32487-h/32487-h.htm	2010-05-22 14:56:24	ebooks/32487
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/32487.rdf	2020-06-16 01:14:48.475342	ebooks/32487
85989	application/epub+zip	http://www.gutenberg.org/ebooks/32487.epub.noimages	2020-06-16 01:14:47.863354	ebooks/32487
265549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32487.kindle.noimages	2020-06-16 01:14:48.399344	ebooks/32487
60036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32487/32487.txt	2010-05-22 14:56:24	ebooks/32487
23550	application/zip	http://www.gutenberg.org/files/32487/32487.zip	2010-05-22 14:56:26	ebooks/32487
60008	text/plain	http://www.gutenberg.org/ebooks/32487.txt.utf-8	2020-06-16 01:14:47.420365	ebooks/32487
43476	image/jpeg	http://www.gutenberg.org/cache/epub/32487/pg32487.cover.medium.jpg	2020-06-16 01:14:48.426354	ebooks/32487
383401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32487.kindle.images	2020-06-16 01:14:48.139355	ebooks/32487
4608	image/jpeg	http://www.gutenberg.org/cache/epub/32488/pg32488.cover.small.jpg	2020-06-16 01:18:48.241282	ebooks/32488
29968165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32488.kindle.images	2020-06-16 01:18:47.099307	ebooks/32488
213934	text/plain	http://www.gutenberg.org/ebooks/32488.txt.utf-8	2020-06-16 01:14:48.578348	ebooks/32488
266860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32488/32488-h/32488-h.htm	2010-05-22 14:57:56	ebooks/32488
265751	application/epub+zip	http://www.gutenberg.org/ebooks/32488.epub.noimages	2020-06-16 01:15:10.525269	ebooks/32488
72916	application/zip	http://www.gutenberg.org/files/32488/32488-8.zip	2010-05-22 14:58:46	ebooks/32488
72901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32488/32488.zip	2010-05-22 14:58:46	ebooks/32488
9410767	application/epub+zip	http://www.gutenberg.org/ebooks/32488.epub.images	2020-06-16 01:15:09.552305	ebooks/32488
16621	application/rdf+xml	http://www.gutenberg.org/ebooks/32488.rdf	2020-06-16 01:18:48.587274	ebooks/32488
697289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32488.kindle.noimages	2020-06-16 01:18:48.12428	ebooks/32488
213958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32488/32488.txt	2010-05-22 14:57:54	ebooks/32488
41062	image/jpeg	http://www.gutenberg.org/cache/epub/32488/pg32488.cover.medium.jpg	2020-06-16 01:18:48.350278	ebooks/32488
7849510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32488/32488-h.zip	2010-05-22 14:58:58	ebooks/32488
213966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32488/32488-8.txt	2010-05-22 14:57:54	ebooks/32488
102565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32489/32489-h/32489-h.htm	2010-05-23 06:47:36	ebooks/32489
88664	application/epub+zip	http://www.gutenberg.org/ebooks/32489.epub.noimages	2020-06-16 01:18:49.701267	ebooks/32489
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/32489.rdf	2020-06-16 01:18:51.614242	ebooks/32489
88371	text/plain; charset=utf-8	http://www.gutenberg.org/files/32489/32489-0.txt	2010-05-22 17:22:18	ebooks/32489
348810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32489.kindle.noimages	2020-06-16 01:18:51.086247	ebooks/32489
528246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32489/32489-h.zip	2010-05-23 06:48:00	ebooks/32489
32188	application/zip	http://www.gutenberg.org/files/32489/32489.zip	2010-05-23 06:47:58	ebooks/32489
2395135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32489.kindle.images	2020-06-16 01:18:50.528254	ebooks/32489
32228	application/zip	http://www.gutenberg.org/files/32489/32489-8.zip	2010-05-23 06:47:58	ebooks/32489
88354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32489/32489.txt	2010-05-23 06:46:52	ebooks/32489
1000521	application/epub+zip	http://www.gutenberg.org/ebooks/32489.epub.images	2020-06-16 01:18:49.209267	ebooks/32489
32256	application/zip	http://www.gutenberg.org/files/32489/32489-0.zip	2010-05-23 06:47:58	ebooks/32489
4568	image/jpeg	http://www.gutenberg.org/cache/epub/32489/pg32489.cover.small.jpg	2020-06-16 01:18:51.234247	ebooks/32489
18726	image/jpeg	http://www.gutenberg.org/cache/epub/32489/pg32489.cover.medium.jpg	2020-06-16 01:18:51.380253	ebooks/32489
88355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32489/32489-8.txt	2010-05-22 17:22:54	ebooks/32489
1190030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3249.kindle.noimages	2020-06-02 00:39:04.928928	ebooks/3249
1190038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3249.kindle.images	2020-06-02 00:39:03.543945	ebooks/3249
690540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3249/3249.txt	2006-05-30 09:05:24	ebooks/3249
706482	text/plain; charset=utf-8	http://www.gutenberg.org/files/3249/3249-0.txt	2018-03-05 10:41:38	ebooks/3249
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/3249.rdf	2020-06-11 01:02:45.40607	ebooks/3249
262462	application/zip	http://www.gutenberg.org/files/3249/3249-0.zip	2018-03-19 02:59:50	ebooks/3249
260564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3249/3249.zip	2006-05-30 09:05:40	ebooks/3249
10522	image/jpeg	http://www.gutenberg.org/cache/epub/3249/pg3249.cover.medium.jpg	2020-06-02 00:39:05.006925	ebooks/3249
294030	application/epub+zip	http://www.gutenberg.org/ebooks/3249.epub.noimages	2020-06-02 00:39:02.159981	ebooks/3249
294030	application/epub+zip	http://www.gutenberg.org/ebooks/3249.epub.images	2020-06-02 00:39:01.873982	ebooks/3249
2997	image/jpeg	http://www.gutenberg.org/cache/epub/3249/pg3249.cover.small.jpg	2020-06-02 00:39:04.969934	ebooks/3249
863253	text/html; charset=utf-8	http://www.gutenberg.org/files/3249/3249-h/3249-h.htm	2019-04-18 08:29:34	ebooks/3249
276252	application/zip	http://www.gutenberg.org/files/3249/3249-h.zip	2019-04-19 04:53:26	ebooks/3249
2021153	application/epub+zip	http://www.gutenberg.org/ebooks/32490.epub.images	2020-06-16 01:18:52.724303	ebooks/32490
231075	application/epub+zip	http://www.gutenberg.org/ebooks/32490.epub.noimages	2020-06-16 01:18:53.442231	ebooks/32490
4442912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32490.kindle.images	2020-06-16 01:18:55.128235	ebooks/32490
930029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32490.kindle.noimages	2020-06-16 01:18:56.366173	ebooks/32490
150526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32490/32490.zip	2010-05-22 17:24:58	ebooks/32490
18011	image/jpeg	http://www.gutenberg.org/cache/epub/32490/pg32490.cover.medium.jpg	2020-06-16 01:18:56.679171	ebooks/32490
461061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32490/32490-h/32490-h.htm	2013-03-18 10:08:48	ebooks/32490
4647	image/jpeg	http://www.gutenberg.org/cache/epub/32490/pg32490.cover.small.jpg	2020-06-16 01:18:56.524171	ebooks/32490
407088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32490/32490.txt	2010-05-22 17:24:54	ebooks/32490
407096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32490/32490-8.txt	2010-05-22 17:24:54	ebooks/32490
150558	application/zip	http://www.gutenberg.org/files/32490/32490-8.zip	2010-05-22 17:24:58	ebooks/32490
1630232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32490/32490-h.zip	2013-03-18 10:09:14	ebooks/32490
407068	text/plain	http://www.gutenberg.org/ebooks/32490.txt.utf-8	2020-06-16 01:18:51.72025	ebooks/32490
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/32490.rdf	2020-06-16 01:18:56.937175	ebooks/32490
94821	application/epub+zip	http://www.gutenberg.org/ebooks/32491.epub.noimages	2020-06-16 01:18:58.258156	ebooks/32491
5457	image/jpeg	http://www.gutenberg.org/cache/epub/32491/pg32491.cover.small.jpg	2020-06-16 01:18:59.887157	ebooks/32491
18502	image/jpeg	http://www.gutenberg.org/cache/epub/32491/pg32491.cover.medium.jpg	2020-06-16 01:19:00.048146	ebooks/32491
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/32491.rdf	2020-06-16 01:19:00.305328	ebooks/32491
106060	application/epub+zip	http://www.gutenberg.org/ebooks/32491.epub.images	2020-06-16 01:18:57.701158	ebooks/32491
386510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32491.kindle.images	2020-06-16 01:18:58.979149	ebooks/32491
30225	application/zip	http://www.gutenberg.org/files/32491/32491.zip	2010-05-22 17:37:22	ebooks/32491
42776	application/zip	http://www.gutenberg.org/files/32491/32491-h.zip	2010-05-22 17:37:22	ebooks/32491
78604	text/plain	http://www.gutenberg.org/ebooks/32491.txt.utf-8	2020-06-16 01:18:57.035188	ebooks/32491
130702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32491/32491-h/32491-h.htm	2010-05-22 17:37:20	ebooks/32491
78632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32491/32491.txt	2010-05-22 17:37:20	ebooks/32491
368323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32491.kindle.noimages	2020-06-16 01:18:59.727147	ebooks/32491
9449767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32492.kindle.images	2020-06-16 01:19:07.757236	ebooks/32492
161231	application/zip	http://www.gutenberg.org/files/32492/32492-8.zip	2010-05-23 04:39:38	ebooks/32492
482132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32492/32492-8.txt	2010-05-23 04:39:36	ebooks/32492
3972260	application/epub+zip	http://www.gutenberg.org/ebooks/32492.epub.images	2020-06-16 01:19:02.053315	ebooks/32492
161189	application/zip	http://www.gutenberg.org/files/32492/32492.zip	2010-05-23 04:39:38	ebooks/32492
980069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32492.kindle.noimages	2020-06-16 01:19:09.084235	ebooks/32492
2357592	application/zip	http://www.gutenberg.org/files/32492/32492-h.zip	2010-05-23 04:39:38	ebooks/32492
21172	image/jpeg	http://www.gutenberg.org/cache/epub/32492/pg32492.cover.medium.jpg	2020-06-16 01:19:09.474231	ebooks/32492
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/32492.rdf	2020-06-16 01:19:09.79921	ebooks/32492
482142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32492/32492.txt	2010-05-23 04:39:36	ebooks/32492
545094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32492/32492-h/32492-h.htm	2010-05-23 04:39:36	ebooks/32492
265573	application/epub+zip	http://www.gutenberg.org/ebooks/32492.epub.noimages	2020-06-16 01:19:03.571314	ebooks/32492
4516	image/jpeg	http://www.gutenberg.org/cache/epub/32492/pg32492.cover.small.jpg	2020-06-16 01:19:09.283217	ebooks/32492
482123	text/plain	http://www.gutenberg.org/ebooks/32492.txt.utf-8	2020-06-16 01:19:00.416346	ebooks/32492
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/32493.rdf	2020-06-16 01:19:11.943177	ebooks/32493
212398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32493.kindle.images	2020-06-16 01:19:11.051192	ebooks/32493
4352	image/jpeg	http://www.gutenberg.org/cache/epub/32493/pg32493.cover.small.jpg	2020-06-16 01:19:11.576182	ebooks/32493
21305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32493/32493-8.txt	2010-05-23 06:01:52	ebooks/32493
23637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32493/32493-h/32493-h.htm	2010-05-23 06:01:52	ebooks/32493
25126	application/octet-stream	http://www.gutenberg.org/files/32493/32493-page-images.zip	2012-03-24 14:41:00	ebooks/32493
21276	text/plain	http://www.gutenberg.org/ebooks/32493.txt.utf-8	2020-06-16 01:19:09.894211	ebooks/32493
58038	application/epub+zip	http://www.gutenberg.org/ebooks/32493.epub.images	2020-06-16 01:19:10.297199	ebooks/32493
8691	application/zip	http://www.gutenberg.org/files/32493/32493-h.zip	2010-05-23 06:01:52	ebooks/32493
58039	application/epub+zip	http://www.gutenberg.org/ebooks/32493.epub.noimages	2020-06-16 01:19:10.669202	ebooks/32493
21296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32493/32493.txt	2010-05-23 06:01:52	ebooks/32493
16358	image/jpeg	http://www.gutenberg.org/cache/epub/32493/pg32493.cover.medium.jpg	2020-06-16 01:19:11.71818	ebooks/32493
7820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32493/32493-8.zip	2010-05-23 06:01:52	ebooks/32493
7803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32493/32493.zip	2010-05-23 06:01:52	ebooks/32493
212391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32493.kindle.noimages	2020-06-16 01:19:11.432185	ebooks/32493
994921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32494.kindle.images	2020-06-16 01:19:14.902439	ebooks/32494
249021	application/epub+zip	http://www.gutenberg.org/ebooks/32494.epub.images	2020-06-16 01:19:12.909176	ebooks/32494
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/32494.rdf	2020-06-16 01:19:16.870427	ebooks/32494
3624	image/jpeg	http://www.gutenberg.org/cache/epub/32494/pg32494.cover.small.jpg	2020-06-16 01:19:16.437421	ebooks/32494
174526	application/zip	http://www.gutenberg.org/files/32494/32494-8.zip	2010-05-23 06:06:34	ebooks/32494
12728	image/jpeg	http://www.gutenberg.org/cache/epub/32494/pg32494.cover.medium.jpg	2020-06-16 01:19:16.602421	ebooks/32494
519187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32494/32494-h/32494-h.htm	2010-05-23 06:06:32	ebooks/32494
974745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32494.kindle.noimages	2020-06-16 01:19:16.269425	ebooks/32494
236357	application/epub+zip	http://www.gutenberg.org/ebooks/32494.epub.noimages	2020-06-16 01:19:13.540168	ebooks/32494
466843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32494/32494-8.txt	2010-05-23 06:06:28	ebooks/32494
193686	application/zip	http://www.gutenberg.org/files/32494/32494-h.zip	2010-05-23 06:06:34	ebooks/32494
473366	text/plain	http://www.gutenberg.org/ebooks/32494.txt.utf-8	2020-06-16 01:19:12.051205	ebooks/32494
64124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32495/32495-8.zip	2010-05-23 06:18:14	ebooks/32495
406118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32495.kindle.noimages	2020-06-16 01:19:21.612352	ebooks/32495
110427	application/zip	http://www.gutenberg.org/files/32495/32495-h.zip	2010-05-23 06:18:14	ebooks/32495
154193	text/plain	http://www.gutenberg.org/ebooks/32495.txt.utf-8	2020-06-16 01:19:16.976437	ebooks/32495
184848	application/epub+zip	http://www.gutenberg.org/ebooks/32495.epub.images	2020-06-16 01:19:18.111409	ebooks/32495
154120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32495/32495-8.txt	2010-05-23 06:17:48	ebooks/32495
202289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32495/32495-h/32495-h.htm	2010-05-23 06:17:48	ebooks/32495
127858	application/epub+zip	http://www.gutenberg.org/ebooks/32495.epub.noimages	2020-06-16 01:19:20.087409	ebooks/32495
154140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32495/32495.txt	2010-05-23 06:18:14	ebooks/32495
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/32495.rdf	2020-06-16 01:19:22.186344	ebooks/32495
594160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32495.kindle.images	2020-06-16 01:19:21.035365	ebooks/32495
63989	application/zip	http://www.gutenberg.org/files/32495/32495.zip	2010-05-23 06:18:14	ebooks/32495
4956	image/jpeg	http://www.gutenberg.org/cache/epub/32495/pg32495.cover.small.jpg	2020-06-16 01:19:21.77235	ebooks/32495
23331	image/jpeg	http://www.gutenberg.org/cache/epub/32495/pg32495.cover.medium.jpg	2020-06-16 01:19:21.929359	ebooks/32495
1000745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32496.kindle.noimages	2020-06-16 01:19:26.596289	ebooks/32496
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/32496.rdf	2020-06-16 01:19:27.197281	ebooks/32496
449605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32496/32496-8.txt	2010-05-23 06:54:24	ebooks/32496
430565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32496/32496-h.zip	2010-05-24 09:11:10	ebooks/32496
169725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32496/32496.zip	2010-05-24 09:11:10	ebooks/32496
169772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32496/32496-8.zip	2010-05-24 09:11:10	ebooks/32496
449598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32496/32496.txt	2010-05-23 06:54:24	ebooks/32496
503040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32496/32496-h/32496-h.htm	2010-05-23 06:54:24	ebooks/32496
18677	image/jpeg	http://www.gutenberg.org/cache/epub/32496/pg32496.cover.medium.jpg	2020-06-16 01:19:26.929284	ebooks/32496
1916111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32496.kindle.images	2020-06-16 01:19:25.224307	ebooks/32496
247295	application/epub+zip	http://www.gutenberg.org/ebooks/32496.epub.noimages	2020-06-16 01:19:23.723338	ebooks/32496
5200	image/jpeg	http://www.gutenberg.org/cache/epub/32496/pg32496.cover.small.jpg	2020-06-16 01:19:26.75829	ebooks/32496
820553	application/epub+zip	http://www.gutenberg.org/ebooks/32496.epub.images	2020-06-16 01:19:23.152332	ebooks/32496
449598	text/plain	http://www.gutenberg.org/ebooks/32496.txt.utf-8	2020-06-16 01:19:22.292387	ebooks/32496
427646	application/prs.tex	http://www.gutenberg.org/files/32497/32497-t/32497-t.tex	2019-10-15 14:48:44	ebooks/32497
1107722	application/pdf	http://www.gutenberg.org/files/32497/32497-pdf.pdf	2010-05-29 22:50:28	ebooks/32497
494133	application/prs.tex	http://www.gutenberg.org/files/32497/32497-t.zip	2019-10-15 14:48:44	ebooks/32497
825732	application/pdf	http://www.gutenberg.org/files/32497/32497-pdf.zip	2010-05-30 02:08:38	ebooks/32497
186145	application/epub+zip	http://www.gutenberg.org/ebooks/32498.epub.images	2020-06-16 01:19:27.961272	ebooks/32498
186145	application/epub+zip	http://www.gutenberg.org/ebooks/32498.epub.noimages	2020-06-16 01:19:28.458279	ebooks/32498
350402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32498/32498.txt	2010-05-23 05:59:02	ebooks/32498
12207	image/jpeg	http://www.gutenberg.org/cache/epub/32498/pg32498.cover.medium.jpg	2020-06-16 01:19:30.776236	ebooks/32498
3451	image/jpeg	http://www.gutenberg.org/cache/epub/32498/pg32498.cover.small.jpg	2020-06-16 01:19:30.629236	ebooks/32498
743649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32498.kindle.images	2020-06-16 01:19:29.467253	ebooks/32498
363948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32498/32498-h/32498-h.htm	2020-03-25 07:03:12	ebooks/32498
743645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32498.kindle.noimages	2020-06-16 01:19:30.477267	ebooks/32498
138250	application/zip	http://www.gutenberg.org/files/32498/32498.zip	2010-05-23 05:59:02	ebooks/32498
141257	application/zip	http://www.gutenberg.org/files/32498/32498-h.zip	2020-03-25 07:03:40	ebooks/32498
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/32498.rdf	2020-06-16 01:19:31.022273	ebooks/32498
350374	text/plain	http://www.gutenberg.org/ebooks/32498.txt.utf-8	2020-06-16 01:19:27.302281	ebooks/32498
191259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32499.kindle.images	2020-06-16 01:19:31.651225	ebooks/32499
53359	application/zip	http://www.gutenberg.org/files/32499/32499-h.zip	2010-05-23 06:00:00	ebooks/32499
66550	application/epub+zip	http://www.gutenberg.org/ebooks/32499.epub.noimages	2020-06-16 01:19:31.498231	ebooks/32499
7654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32499/32499.zip	2010-05-23 06:00:00	ebooks/32499
83235	application/epub+zip	http://www.gutenberg.org/ebooks/32499.epub.images	2020-06-16 01:19:31.320236	ebooks/32499
174238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32499.kindle.noimages	2020-06-16 01:19:31.809223	ebooks/32499
24939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32499/32499-h/32499-h.htm	2010-05-23 05:59:58	ebooks/32499
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32499/pg32499.cover.small.jpg	2020-06-16 01:19:31.821229	ebooks/32499
20826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32499/32499.txt	2010-05-23 05:59:58	ebooks/32499
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/32499.rdf	2020-06-16 01:19:31.875239	ebooks/32499
20798	text/plain	http://www.gutenberg.org/ebooks/32499.txt.utf-8	2020-06-16 01:19:31.122234	ebooks/32499
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32499/pg32499.cover.medium.jpg	2020-06-16 01:19:31.833254	ebooks/32499
13475	image/jpeg	http://www.gutenberg.org/cache/epub/325/pg325.cover.medium.jpg	2020-05-31 23:50:04.223865	ebooks/325
752914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/325.kindle.images	2020-05-31 23:50:03.335867	ebooks/325
189590	application/epub+zip	http://www.gutenberg.org/ebooks/325.epub.images	2020-05-31 23:50:02.315886	ebooks/325
414359	text/plain; charset=utf-8	http://www.gutenberg.org/files/325/325-0.txt	2016-10-10 09:29:52	ebooks/325
3448	image/jpeg	http://www.gutenberg.org/cache/epub/325/pg325.cover.small.jpg	2020-05-31 23:50:04.193873	ebooks/325
157992	application/zip	http://www.gutenberg.org/files/325/325-0.zip	2016-10-10 09:31:42	ebooks/325
752906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/325.kindle.noimages	2020-05-31 23:50:04.161878	ebooks/325
470184	text/html; charset=utf-8	http://www.gutenberg.org/files/325/325-h/325-h.htm	2016-10-10 09:31:18	ebooks/325
189590	application/epub+zip	http://www.gutenberg.org/ebooks/325.epub.noimages	2020-05-31 23:50:02.510885	ebooks/325
163002	text/html; charset=utf-8	http://www.gutenberg.org/files/325/325-h.zip	2016-10-10 09:31:42	ebooks/325
157588	application/zip	http://www.gutenberg.org/files/325/325-8.zip	2015-07-25 07:30:18	ebooks/325
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/325.rdf	2020-06-11 01:00:20.797214	ebooks/325
411591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/325/325-8.txt	2015-07-25 07:30:08	ebooks/325
174660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3250.kindle.images	2020-06-02 00:39:09.503888	ebooks/3250
25428	text/html; charset=utf-8	http://www.gutenberg.org/files/3250/3250-h.zip	2018-05-25 07:09:22	ebooks/3250
24086	text/plain; charset=utf-8	http://www.gutenberg.org/files/3250/3250-0.zip	2018-03-20 06:49:34	ebooks/3250
71313	text/html; charset=utf-8	http://www.gutenberg.org/files/3250/3250-h/3250-h.htm	2018-05-25 07:08:16	ebooks/3250
60281	text/plain; charset=utf-8	http://www.gutenberg.org/files/3250/3250-0.txt	2018-02-24 07:58:32	ebooks/3250
44796	application/epub+zip	http://www.gutenberg.org/ebooks/3250.epub.images	2020-06-02 00:39:09.163874	ebooks/3250
13046	image/jpeg	http://www.gutenberg.org/cache/epub/3250/pg3250.cover.medium.jpg	2020-06-02 00:39:09.789877	ebooks/3250
44796	application/epub+zip	http://www.gutenberg.org/ebooks/3250.epub.noimages	2020-06-02 00:39:09.270889	ebooks/3250
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/3250.rdf	2020-06-11 01:02:45.430073	ebooks/3250
174644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3250.kindle.noimages	2020-06-02 00:39:09.737887	ebooks/3250
3068	image/jpeg	http://www.gutenberg.org/cache/epub/3250/pg3250.cover.small.jpg	2020-06-02 00:39:09.764873	ebooks/3250
233081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32500/32500-8.zip	2010-05-23 06:00:46	ebooks/32500
314892	application/epub+zip	http://www.gutenberg.org/ebooks/32500.epub.images	2020-06-16 01:19:36.429182	ebooks/32500
655226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32500/32500-h/32500-h.htm	2010-05-23 06:00:46	ebooks/32500
636619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32500/32500.txt	2010-05-23 06:00:44	ebooks/32500
636599	text/plain	http://www.gutenberg.org/ebooks/32500.txt.utf-8	2020-06-16 01:19:35.384193	ebooks/32500
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/32500.rdf	2020-06-16 01:19:40.560366	ebooks/32500
314892	application/epub+zip	http://www.gutenberg.org/ebooks/32500.epub.noimages	2020-06-16 01:19:37.024188	ebooks/32500
1235582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32500.kindle.noimages	2020-06-16 01:19:39.998319	ebooks/32500
1235590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32500.kindle.images	2020-06-16 01:19:38.505147	ebooks/32500
27974	image/jpeg	http://www.gutenberg.org/cache/epub/32500/pg32500.cover.medium.jpg	2020-06-16 01:19:40.303316	ebooks/32500
636630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32500/32500-8.txt	2010-05-23 06:00:44	ebooks/32500
237493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32500/32500-h.zip	2010-05-23 06:00:48	ebooks/32500
233061	application/zip	http://www.gutenberg.org/files/32500/32500.zip	2010-05-23 06:00:46	ebooks/32500
6519	image/jpeg	http://www.gutenberg.org/cache/epub/32500/pg32500.cover.small.jpg	2020-06-16 01:19:40.152323	ebooks/32500
98856	application/zip	http://www.gutenberg.org/files/32501/32501.zip	2010-05-23 09:32:26	ebooks/32501
241737	text/plain; charset=utf-8	http://www.gutenberg.org/files/32501/32501-0.txt	2010-05-23 09:31:06	ebooks/32501
99017	text/plain; charset=utf-8	http://www.gutenberg.org/files/32501/32501-0.zip	2010-05-23 09:32:26	ebooks/32501
241712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32501/32501.txt	2010-05-23 09:31:48	ebooks/32501
17871	application/rdf+xml	http://www.gutenberg.org/ebooks/32501.rdf	2020-06-16 01:19:44.339268	ebooks/32501
241713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32501/32501-8.txt	2010-05-23 09:31:48	ebooks/32501
5600544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32501.kindle.images	2020-06-16 01:19:43.513278	ebooks/32501
596428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32501.kindle.noimages	2020-06-16 01:19:44.207266	ebooks/32501
5511	image/jpeg	http://www.gutenberg.org/cache/epub/32501/pg32501.cover.small.jpg	2020-06-16 01:19:44.236266	ebooks/32501
38848	image/jpeg	http://www.gutenberg.org/cache/epub/32501/pg32501.cover.medium.jpg	2020-06-16 01:19:44.263274	ebooks/32501
166756	application/epub+zip	http://www.gutenberg.org/ebooks/32501.epub.noimages	2020-06-16 01:19:41.70141	ebooks/32501
1712960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32501/32501-h.zip	2019-08-09 06:49:16	ebooks/32501
98914	application/zip	http://www.gutenberg.org/files/32501/32501-8.zip	2010-05-23 09:32:26	ebooks/32501
2893544	application/epub+zip	http://www.gutenberg.org/ebooks/32501.epub.images	2020-06-16 01:19:41.325349	ebooks/32501
279878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32501/32501-h/32501-h.htm	2019-08-09 06:45:50	ebooks/32501
283255	text/plain	http://www.gutenberg.org/ebooks/32502.txt.utf-8	2020-06-16 01:19:44.450286	ebooks/32502
16000	application/rdf+xml	http://www.gutenberg.org/ebooks/32502.rdf	2020-06-16 01:19:50.103197	ebooks/32502
2211322	application/zip	http://www.gutenberg.org/files/32502/32502-h.zip	2010-05-23 09:33:24	ebooks/32502
7546603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32502.kindle.images	2020-06-16 01:19:48.43621	ebooks/32502
283282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32502/32502-8.txt	2010-05-23 09:33:16	ebooks/32502
107013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32502/32502-8.zip	2010-05-23 09:33:22	ebooks/32502
25730	image/jpeg	http://www.gutenberg.org/cache/epub/32502/pg32502.cover.medium.jpg	2020-06-16 01:19:49.845205	ebooks/32502
2944683	application/epub+zip	http://www.gutenberg.org/ebooks/32502.epub.images	2020-06-16 01:19:45.514276	ebooks/32502
326366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32502/32502-h/32502-h.htm	2010-05-23 09:33:16	ebooks/32502
283277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32502/32502.txt	2010-05-23 09:33:16	ebooks/32502
5581	image/jpeg	http://www.gutenberg.org/cache/epub/32502/pg32502.cover.small.jpg	2020-06-16 01:19:49.6852	ebooks/32502
184533	application/epub+zip	http://www.gutenberg.org/ebooks/32502.epub.noimages	2020-06-16 01:19:46.152241	ebooks/32502
733661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32502.kindle.noimages	2020-06-16 01:19:49.524197	ebooks/32502
106986	application/zip	http://www.gutenberg.org/files/32502/32502.zip	2010-05-23 09:33:20	ebooks/32502
7659	application/zip	http://www.gutenberg.org/files/32503/32503.zip	2010-05-23 18:09:10	ebooks/32503
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/32503.rdf	2020-06-16 01:19:50.783215	ebooks/32503
5511	image/jpeg	http://www.gutenberg.org/cache/epub/32503/pg32503.cover.small.jpg	2020-06-16 01:19:50.727189	ebooks/32503
198927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32503.kindle.images	2020-06-16 01:19:50.554184	ebooks/32503
30652	image/jpeg	http://www.gutenberg.org/cache/epub/32503/pg32503.cover.medium.jpg	2020-06-16 01:19:50.742189	ebooks/32503
22733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32503/32503-h/32503-h.htm	2010-05-23 18:09:08	ebooks/32503
20836	text/plain	http://www.gutenberg.org/ebooks/32503.txt.utf-8	2020-06-16 01:19:50.199192	ebooks/32503
20864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32503/32503.txt	2010-05-23 18:09:08	ebooks/32503
66307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32503/32503-h.zip	2010-05-23 18:09:10	ebooks/32503
90263	application/epub+zip	http://www.gutenberg.org/ebooks/32503.epub.images	2020-06-16 01:19:50.314193	ebooks/32503
174013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32503.kindle.noimages	2020-06-16 01:19:50.711188	ebooks/32503
74737	application/epub+zip	http://www.gutenberg.org/ebooks/32503.epub.noimages	2020-06-16 01:19:50.399218	ebooks/32503
2239563	application/zip	http://www.gutenberg.org/files/32504/32504-h.zip	2010-05-23 18:10:56	ebooks/32504
7656379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32504.kindle.images	2020-06-16 01:19:56.944405	ebooks/32504
26914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32504/32504.txt	2010-05-23 18:10:40	ebooks/32504
3333157	application/epub+zip	http://www.gutenberg.org/ebooks/32504.epub.images	2020-06-16 01:19:52.641175	ebooks/32504
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/32504.rdf	2020-06-16 01:19:57.385394	ebooks/32504
4400	image/jpeg	http://www.gutenberg.org/cache/epub/32504/pg32504.cover.small.jpg	2020-06-16 01:19:57.257403	ebooks/32504
28385	image/jpeg	http://www.gutenberg.org/cache/epub/32504/pg32504.cover.medium.jpg	2020-06-16 01:19:57.292403	ebooks/32504
39543	text/html; charset=us-ascii	http://www.gutenberg.org/files/32504/32504-h/32504-h.htm	2010-05-23 18:10:40	ebooks/32504
216680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32504.kindle.noimages	2020-06-16 01:19:57.222399	ebooks/32504
26886	text/plain	http://www.gutenberg.org/ebooks/32504.txt.utf-8	2020-06-16 01:19:50.88221	ebooks/32504
9430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32504/32504.zip	2010-05-23 18:10:54	ebooks/32504
92280	application/epub+zip	http://www.gutenberg.org/ebooks/32504.epub.noimages	2020-06-16 01:19:52.869163	ebooks/32504
43130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32505/32505.zip	2010-05-23 18:12:08	ebooks/32505
30802	image/jpeg	http://www.gutenberg.org/cache/epub/32505/pg32505.cover.medium.jpg	2020-06-16 01:20:00.768365	ebooks/32505
646032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32505/32505-h.zip	2010-05-23 18:12:08	ebooks/32505
43233	application/zip	http://www.gutenberg.org/files/32505/32505-8.zip	2010-05-23 18:12:08	ebooks/32505
442959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32505.kindle.noimages	2020-06-16 01:20:00.458369	ebooks/32505
131276	text/plain	http://www.gutenberg.org/ebooks/32505.txt.utf-8	2020-06-16 01:19:57.489407	ebooks/32505
156995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32505/32505-h/32505-h.htm	2010-05-23 18:12:06	ebooks/32505
131101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32505/32505-8.txt	2010-05-23 18:12:06	ebooks/32505
866099	application/epub+zip	http://www.gutenberg.org/ebooks/32505.epub.images	2020-06-16 01:19:58.259396	ebooks/32505
131111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32505/32505.txt	2010-05-23 18:12:06	ebooks/32505
111779	application/epub+zip	http://www.gutenberg.org/ebooks/32505.epub.noimages	2020-06-16 01:19:58.832385	ebooks/32505
1641995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32505.kindle.images	2020-06-16 01:19:59.717365	ebooks/32505
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/32505.rdf	2020-06-16 01:20:01.018385	ebooks/32505
5904	image/jpeg	http://www.gutenberg.org/cache/epub/32505/pg32505.cover.small.jpg	2020-06-16 01:20:00.614353	ebooks/32505
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/32506.rdf	2020-06-16 01:20:06.219284	ebooks/32506
147578	application/epub+zip	http://www.gutenberg.org/ebooks/32506.epub.noimages	2020-06-16 01:20:04.14932	ebooks/32506
5687	image/jpeg	http://www.gutenberg.org/cache/epub/32506/pg32506.cover.small.jpg	2020-06-16 01:20:05.793287	ebooks/32506
546157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32506.kindle.images	2020-06-16 01:20:05.037296	ebooks/32506
75154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32506/32506-h.zip	2010-05-23 18:23:14	ebooks/32506
153865	application/epub+zip	http://www.gutenberg.org/ebooks/32506.epub.images	2020-06-16 01:20:02.234345	ebooks/32506
167554	text/plain	http://www.gutenberg.org/ebooks/32506.txt.utf-8	2020-06-16 01:20:01.127348	ebooks/32506
452502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32506.kindle.noimages	2020-06-16 01:20:05.629294	ebooks/32506
67731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32506/32506-8.zip	2010-05-23 18:23:14	ebooks/32506
167548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32506/32506.txt	2010-05-23 18:22:52	ebooks/32506
67664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32506/32506.zip	2010-05-23 18:23:14	ebooks/32506
26838	image/jpeg	http://www.gutenberg.org/cache/epub/32506/pg32506.cover.medium.jpg	2020-06-16 01:20:05.954295	ebooks/32506
216839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32506/32506-h/32506-h.htm	2010-05-23 18:21:50	ebooks/32506
167542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32506/32506-8.txt	2010-05-23 18:21:50	ebooks/32506
245472	application/zip	http://www.gutenberg.org/files/32507/32507-h.zip	2010-05-24 06:13:52	ebooks/32507
190950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32507/32507.zip	2010-05-24 06:13:50	ebooks/32507
289464	application/epub+zip	http://www.gutenberg.org/ebooks/32507.epub.images	2020-06-16 01:20:08.073257	ebooks/32507
1302683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32507.kindle.noimages	2020-06-16 01:20:15.670169	ebooks/32507
289465	application/epub+zip	http://www.gutenberg.org/ebooks/32507.epub.noimages	2020-06-16 01:20:08.924291	ebooks/32507
1302694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32507.kindle.images	2020-06-16 01:20:12.277208	ebooks/32507
1037819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32507/32507-h/32507-h.htm	2010-05-24 06:13:50	ebooks/32507
191010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32507/32507-8.zip	2010-05-24 06:13:50	ebooks/32507
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/32507.rdf	2020-06-16 01:20:16.64415	ebooks/32507
2660	image/jpeg	http://www.gutenberg.org/cache/epub/32507/pg32507.cover.small.jpg	2020-06-16 01:20:15.907165	ebooks/32507
667079	text/plain	http://www.gutenberg.org/ebooks/32507.txt.utf-8	2020-06-16 01:20:06.33435	ebooks/32507
667027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32507/32507.txt	2010-05-24 06:13:50	ebooks/32507
18403	image/jpeg	http://www.gutenberg.org/cache/epub/32507/pg32507.cover.medium.jpg	2020-06-16 01:20:16.170171	ebooks/32507
667037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32507/32507-8.txt	2010-05-24 06:13:50	ebooks/32507
15940	application/rdf+xml	http://www.gutenberg.org/ebooks/32508.rdf	2020-06-16 01:20:19.266328	ebooks/32508
322426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32508/32508-h/32508-h.htm	2010-05-24 06:18:36	ebooks/32508
287075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32508/32508.txt	2010-05-24 06:18:36	ebooks/32508
412188	application/epub+zip	http://www.gutenberg.org/ebooks/32508.epub.images	2020-06-16 01:20:17.141158	ebooks/32508
26897	image/jpeg	http://www.gutenberg.org/cache/epub/32508/pg32508.cover.medium.jpg	2020-06-16 01:20:19.195322	ebooks/32508
109373	application/zip	http://www.gutenberg.org/files/32508/32508-8.zip	2010-05-24 06:18:36	ebooks/32508
287052	text/plain	http://www.gutenberg.org/ebooks/32508.txt.utf-8	2020-06-16 01:20:16.750157	ebooks/32508
1296878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32508.kindle.images	2020-06-16 01:20:18.329157	ebooks/32508
109354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32508/32508.zip	2010-05-24 06:18:36	ebooks/32508
3968	image/jpeg	http://www.gutenberg.org/cache/epub/32508/pg32508.cover.small.jpg	2020-06-16 01:20:19.169335	ebooks/32508
287084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32508/32508-8.txt	2010-05-24 06:18:36	ebooks/32508
665600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32508.kindle.noimages	2020-06-16 01:20:19.141328	ebooks/32508
178944	application/epub+zip	http://www.gutenberg.org/ebooks/32508.epub.noimages	2020-06-16 01:20:17.423166	ebooks/32508
286916	application/zip	http://www.gutenberg.org/files/32508/32508-h.zip	2010-05-24 06:18:36	ebooks/32508
281928	application/zip	http://www.gutenberg.org/files/32509/32509-0.zip	2010-05-24 06:25:30	ebooks/32509
1524908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32509.kindle.noimages	2020-06-16 01:20:24.628253	ebooks/32509
289363	text/html; charset=utf-8	http://www.gutenberg.org/files/32509/32509-h.zip	2010-05-24 06:25:30	ebooks/32509
278987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32509/32509-8.zip	2010-05-24 06:25:30	ebooks/32509
753096	text/plain; charset=utf-8	http://www.gutenberg.org/files/32509/32509-0.txt	2010-05-24 06:25:04	ebooks/32509
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/32509.rdf	2020-06-16 01:20:25.28026	ebooks/32509
25692	image/jpeg	http://www.gutenberg.org/cache/epub/32509/pg32509.cover.medium.jpg	2020-06-16 01:20:24.983267	ebooks/32509
5666	image/jpeg	http://www.gutenberg.org/cache/epub/32509/pg32509.cover.small.jpg	2020-06-16 01:20:24.806262	ebooks/32509
792572	text/html; charset=utf-8	http://www.gutenberg.org/files/32509/32509-h/32509-h.htm	2010-05-24 06:25:08	ebooks/32509
733143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32509/32509-8.txt	2010-05-24 06:25:24	ebooks/32509
368268	application/epub+zip	http://www.gutenberg.org/ebooks/32509.epub.noimages	2020-06-16 01:20:20.884305	ebooks/32509
368268	application/epub+zip	http://www.gutenberg.org/ebooks/32509.epub.images	2020-06-16 01:20:20.1854	ebooks/32509
1524916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32509.kindle.images	2020-06-16 01:20:22.750277	ebooks/32509
722242	text/plain; charset=utf-8	http://www.gutenberg.org/files/3251/3251-0.txt	2018-02-24 08:12:02	ebooks/3251
319632	application/epub+zip	http://www.gutenberg.org/ebooks/3251.epub.noimages	2020-06-02 00:39:10.593867	ebooks/3251
1270540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3251.kindle.noimages	2020-06-02 00:39:13.441829	ebooks/3251
294001	application/zip	http://www.gutenberg.org/files/3251/3251-h.zip	2018-03-20 06:45:48	ebooks/3251
847148	text/html; charset=utf-8	http://www.gutenberg.org/files/3251/3251-h/3251-h.htm	2018-03-20 06:45:30	ebooks/3251
319632	application/epub+zip	http://www.gutenberg.org/ebooks/3251.epub.images	2020-06-02 00:39:10.337962	ebooks/3251
3610	image/jpeg	http://www.gutenberg.org/cache/epub/3251/pg3251.cover.small.jpg	2020-06-02 00:39:13.481835	ebooks/3251
1270556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3251.kindle.images	2020-06-02 00:39:12.01684	ebooks/3251
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/3251.rdf	2020-06-11 01:02:45.455084	ebooks/3251
15415	image/jpeg	http://www.gutenberg.org/cache/epub/3251/pg3251.cover.medium.jpg	2020-06-02 00:39:13.519844	ebooks/3251
282364	application/zip	http://www.gutenberg.org/files/3251/3251-0.zip	2018-03-20 06:45:48	ebooks/3251
3527673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32510.kindle.noimages	2020-06-16 14:09:29.074115	ebooks/32510
3667971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32510.kindle.images	2020-06-16 14:09:24.195976	ebooks/32510
1373817	application/zip	http://www.gutenberg.org/files/32510/32510-pdf.zip	2010-05-24 06:41:56	ebooks/32510
4270019	application/pdf	http://www.gutenberg.org/files/32510/32510-pdf.pdf	2010-05-24 06:41:55	ebooks/32510
595323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32510/32510.zip	2010-05-24 06:41:58	ebooks/32510
791885	application/epub+zip	http://www.gutenberg.org/ebooks/32510.epub.noimages	2020-06-16 14:09:19.15507	ebooks/32510
1623502	application/prs.tei	http://www.gutenberg.org/files/32510/32510-tei/32510-tei.tei	2010-05-24 06:41:57	ebooks/32510
23316	image/jpeg	http://www.gutenberg.org/cache/epub/32510/pg32510.cover.medium.jpg	2020-06-16 14:09:29.629115	ebooks/32510
2189606	text/html; charset=utf-8	http://www.gutenberg.org/files/32510/32510-h/32510-h.html	2010-05-24 06:40:16	ebooks/32510
713039	application/zip	http://www.gutenberg.org/files/32510/32510-h.zip	2010-05-24 06:40:17	ebooks/32510
659987	application/octet-stream	http://www.gutenberg.org/files/32510/32510-tei.zip	2010-05-24 06:41:58	ebooks/32510
1568105	text/plain; charset=utf-8	http://www.gutenberg.org/files/32510/32510-0.txt	2020-06-16 10:27:21	ebooks/32510
595094	text/plain; charset=utf-8	http://www.gutenberg.org/files/32510/32510-0.zip	2020-06-16 10:27:21	ebooks/32510
1577124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32510/32510-8.txt	2010-05-24 06:41:57	ebooks/32510
5125	image/jpeg	http://www.gutenberg.org/cache/epub/32510/pg32510.cover.small.jpg	2020-06-16 14:09:29.358112	ebooks/32510
595604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32510/32510-8.zip	2010-05-24 06:41:57	ebooks/32510
1577242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32510/32510.txt	2010-05-24 06:41:57	ebooks/32510
20527	application/rdf+xml	http://www.gutenberg.org/ebooks/32510.rdf	2020-06-16 14:09:30.126134	ebooks/32510
850903	application/epub+zip	http://www.gutenberg.org/ebooks/32510.epub.images	2020-06-16 14:09:17.919073	ebooks/32510
16508	application/rdf+xml	http://www.gutenberg.org/ebooks/32511.rdf	2020-06-16 01:20:44.693297	ebooks/32511
248722	application/epub+zip	http://www.gutenberg.org/ebooks/32511.epub.noimages	2020-06-16 01:20:41.255348	ebooks/32511
499471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32511/32511-h/32511-h.htm	2010-05-24 06:52:06	ebooks/32511
441680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32511/32511-8.txt	2010-05-24 06:52:14	ebooks/32511
1012826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32511.kindle.images	2020-06-16 01:20:42.631318	ebooks/32511
184721	application/zip	http://www.gutenberg.org/files/32511/32511-h.zip	2010-05-24 06:52:16	ebooks/32511
173959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32511/32511-8.zip	2010-05-24 06:52:16	ebooks/32511
441698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32511/32511.txt	2010-05-24 06:52:14	ebooks/32511
19356	image/jpeg	http://www.gutenberg.org/cache/epub/32511/pg32511.cover.medium.jpg	2020-06-16 01:20:44.389296	ebooks/32511
173805	application/zip	http://www.gutenberg.org/files/32511/32511.zip	2010-05-24 06:52:16	ebooks/32511
4666	image/jpeg	http://www.gutenberg.org/cache/epub/32511/pg32511.cover.small.jpg	2020-06-16 01:20:44.210303	ebooks/32511
248722	application/epub+zip	http://www.gutenberg.org/ebooks/32511.epub.images	2020-06-16 01:20:40.629345	ebooks/32511
441774	text/plain; charset=utf-8	http://www.gutenberg.org/files/32511/32511-0.txt	2010-05-24 06:52:04	ebooks/32511
1012818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32511.kindle.noimages	2020-06-16 01:20:44.026353	ebooks/32511
174078	text/plain; charset=utf-8	http://www.gutenberg.org/files/32511/32511-0.zip	2010-05-24 06:52:16	ebooks/32511
164983	application/zip	http://www.gutenberg.org/files/32512/32512-h.zip	2010-05-24 07:04:22	ebooks/32512
4717	image/jpeg	http://www.gutenberg.org/cache/epub/32512/pg32512.cover.small.jpg	2020-06-16 01:20:49.88623	ebooks/32512
965605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32512.kindle.images	2020-06-16 01:20:48.117249	ebooks/32512
376633	text/plain	http://www.gutenberg.org/ebooks/32512.txt.utf-8	2020-06-16 01:20:44.800315	ebooks/32512
19082	image/jpeg	http://www.gutenberg.org/cache/epub/32512/pg32512.cover.medium.jpg	2020-06-16 01:20:50.111225	ebooks/32512
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/32512.rdf	2020-06-16 01:20:50.493218	ebooks/32512
150382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32512/32512.zip	2010-05-24 07:04:22	ebooks/32512
235889	application/epub+zip	http://www.gutenberg.org/ebooks/32512.epub.images	2020-06-16 01:20:45.842294	ebooks/32512
150714	application/zip	http://www.gutenberg.org/files/32512/32512-8.zip	2010-05-24 07:04:22	ebooks/32512
376403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32512/32512.txt	2010-05-24 07:04:22	ebooks/32512
484333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32512/32512-h/32512-h.htm	2010-05-24 07:04:22	ebooks/32512
376259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32512/32512-8.txt	2010-05-24 07:04:22	ebooks/32512
965597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32512.kindle.noimages	2020-06-16 01:20:49.660228	ebooks/32512
235889	application/epub+zip	http://www.gutenberg.org/ebooks/32512.epub.noimages	2020-06-16 01:20:46.525268	ebooks/32512
23569	image/jpeg	http://www.gutenberg.org/cache/epub/32513/pg32513.cover.medium.jpg	2020-06-16 01:20:53.512178	ebooks/32513
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/32513.rdf	2020-06-16 01:20:53.753175	ebooks/32513
28103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32513/32513.zip	2010-05-24 05:50:12	ebooks/32513
5293	image/jpeg	http://www.gutenberg.org/cache/epub/32513/pg32513.cover.small.jpg	2020-06-16 01:20:53.361188	ebooks/32513
97188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32513/32513-h/32513-h.htm	2010-05-24 05:50:10	ebooks/32513
91315	application/epub+zip	http://www.gutenberg.org/ebooks/32513.epub.noimages	2020-06-16 01:20:51.762206	ebooks/32513
73238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32513/32513.txt	2010-05-24 05:50:10	ebooks/32513
419089	application/zip	http://www.gutenberg.org/files/32513/32513-h.zip	2010-05-24 05:50:12	ebooks/32513
73210	text/plain	http://www.gutenberg.org/ebooks/32513.txt.utf-8	2020-06-16 01:20:50.595219	ebooks/32513
775580	application/epub+zip	http://www.gutenberg.org/ebooks/32513.epub.images	2020-06-16 01:20:51.265205	ebooks/32513
1559143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32513.kindle.images	2020-06-16 01:20:52.562189	ebooks/32513
352725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32513.kindle.noimages	2020-06-16 01:20:53.20819	ebooks/32513
102520	application/epub+zip	http://www.gutenberg.org/ebooks/32514.epub.noimages	2020-06-16 01:20:54.283207	ebooks/32514
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32514/pg32514.cover.small.jpg	2020-06-16 01:20:55.02617	ebooks/32514
503591	application/epub+zip	http://www.gutenberg.org/ebooks/32514.epub.images	2020-06-16 01:20:54.108175	ebooks/32514
84554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32514/32514-8.txt	2010-05-24 05:51:22	ebooks/32514
237425	application/zip	http://www.gutenberg.org/files/32514/32514-h.zip	2010-05-24 05:52:12	ebooks/32514
92082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32514/32514-h/32514-h.htm	2010-05-24 05:51:22	ebooks/32514
84547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32514/32514.txt	2010-05-24 05:52:00	ebooks/32514
316216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32514.kindle.noimages	2020-06-16 01:20:55.008204	ebooks/32514
84575	text/plain	http://www.gutenberg.org/ebooks/32514.txt.utf-8	2020-06-16 01:20:53.851187	ebooks/32514
42686	image/jpeg	http://www.gutenberg.org/cache/epub/32514/pg32514.cover.medium.jpg	2020-06-16 01:20:55.04318	ebooks/32514
34696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32514/32514.zip	2010-05-24 05:52:12	ebooks/32514
34775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32514/32514-8.zip	2010-05-24 05:52:12	ebooks/32514
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/32514.rdf	2020-06-16 01:20:55.096157	ebooks/32514
941471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32514.kindle.images	2020-06-16 01:20:54.695167	ebooks/32514
13168	image/jpeg	http://www.gutenberg.org/cache/epub/32515/pg32515.cover.medium.jpg	2020-06-16 01:20:56.708169	ebooks/32515
2774	image/jpeg	http://www.gutenberg.org/cache/epub/32515/pg32515.cover.small.jpg	2020-06-16 01:20:56.684144	ebooks/32515
58053	text/plain	http://www.gutenberg.org/ebooks/32515.txt.utf-8	2020-06-16 01:20:55.218159	ebooks/32515
374368	application/epub+zip	http://www.gutenberg.org/ebooks/32515.epub.images	2020-06-16 01:20:55.759158	ebooks/32515
58069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32515/32515.txt	2010-05-24 05:53:34	ebooks/32515
58078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32515/32515-8.txt	2010-05-24 05:53:34	ebooks/32515
717578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32515.kindle.images	2020-06-16 01:20:56.338142	ebooks/32515
21825	application/zip	http://www.gutenberg.org/files/32515/32515.zip	2010-05-24 05:53:36	ebooks/32515
121039	application/epub+zip	http://www.gutenberg.org/ebooks/32515.epub.noimages	2020-06-16 01:20:55.906156	ebooks/32515
381601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32515/32515-h.zip	2010-05-24 05:53:38	ebooks/32515
21854	application/zip	http://www.gutenberg.org/files/32515/32515-8.zip	2010-05-24 05:53:36	ebooks/32515
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/32515.rdf	2020-06-16 01:20:56.783176	ebooks/32515
290261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32515.kindle.noimages	2020-06-16 01:20:56.657143	ebooks/32515
75253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32515/32515-h/32515-h.htm	2010-05-24 05:53:34	ebooks/32515
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/32516.rdf	2020-06-16 01:21:00.601289	ebooks/32516
405125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32516/32516-h/32516-h.htm	2010-05-24 06:39:40	ebooks/32516
382500	text/plain	http://www.gutenberg.org/ebooks/32516.txt.utf-8	2020-06-16 01:20:56.893144	ebooks/32516
4407	image/jpeg	http://www.gutenberg.org/cache/epub/32516/pg32516.cover.small.jpg	2020-06-16 01:21:00.204318	ebooks/32516
822554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32516.kindle.noimages	2020-06-16 01:21:00.051323	ebooks/32516
382506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32516/32516.txt	2010-05-24 06:39:40	ebooks/32516
204742	application/epub+zip	http://www.gutenberg.org/ebooks/32516.epub.images	2020-06-16 01:20:57.500141	ebooks/32516
149050	application/zip	http://www.gutenberg.org/files/32516/32516-h.zip	2010-05-24 06:39:42	ebooks/32516
822562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32516.kindle.images	2020-06-16 01:20:58.993313	ebooks/32516
17543	image/jpeg	http://www.gutenberg.org/cache/epub/32516/pg32516.cover.medium.jpg	2020-06-16 01:21:00.355299	ebooks/32516
146564	application/zip	http://www.gutenberg.org/files/32516/32516.zip	2010-05-24 06:39:42	ebooks/32516
382515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32516/32516-8.txt	2010-05-24 06:39:40	ebooks/32516
204742	application/epub+zip	http://www.gutenberg.org/ebooks/32516.epub.noimages	2020-06-16 01:20:57.93515	ebooks/32516
146609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32516/32516-8.zip	2010-05-24 06:39:42	ebooks/32516
393652	application/epub+zip	http://www.gutenberg.org/ebooks/32517.epub.noimages	2020-06-16 01:21:04.601274	ebooks/32517
12499633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32517.kindle.images	2020-06-16 01:21:13.483443	ebooks/32517
812023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32517/32517.txt	2010-05-24 09:52:10	ebooks/32517
17148	image/jpeg	http://www.gutenberg.org/cache/epub/32517/pg32517.cover.medium.jpg	2020-06-16 01:21:15.768398	ebooks/32517
812009	text/plain	http://www.gutenberg.org/ebooks/32517.txt.utf-8	2020-06-16 01:21:00.715309	ebooks/32517
1557728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32517.kindle.noimages	2020-06-16 01:21:15.430397	ebooks/32517
312262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32517/32517.zip	2010-05-24 09:52:26	ebooks/32517
812025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32517/32517-8.txt	2010-05-24 09:52:08	ebooks/32517
4120	image/jpeg	http://www.gutenberg.org/cache/epub/32517/pg32517.cover.small.jpg	2020-06-16 01:21:15.600403	ebooks/32517
312316	application/zip	http://www.gutenberg.org/files/32517/32517-8.zip	2010-05-24 09:52:26	ebooks/32517
16000	application/rdf+xml	http://www.gutenberg.org/ebooks/32517.rdf	2020-06-16 01:21:16.045396	ebooks/32517
6877307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32517/32517-h.zip	2010-05-24 09:52:34	ebooks/32517
900107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32517/32517-h/32517-h.htm	2010-05-24 09:52:10	ebooks/32517
7097257	application/epub+zip	http://www.gutenberg.org/ebooks/32517.epub.images	2020-06-16 01:21:03.954273	ebooks/32517
2879	image/jpeg	http://www.gutenberg.org/cache/epub/32518/pg32518.cover.small.jpg	2020-06-16 01:21:20.543332	ebooks/32518
16972	image/jpeg	http://www.gutenberg.org/cache/epub/32518/pg32518.cover.medium.jpg	2020-06-16 01:21:20.565333	ebooks/32518
136482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32518/32518-h/32518-h.htm	2010-05-24 09:53:34	ebooks/32518
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/32518.rdf	2020-06-16 01:21:20.634334	ebooks/32518
46742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32518/32518-8.zip	2010-05-24 09:53:38	ebooks/32518
46720	application/zip	http://www.gutenberg.org/files/32518/32518.zip	2010-05-24 09:53:38	ebooks/32518
119855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32518/32518.txt	2010-05-24 09:53:34	ebooks/32518
1843355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32518/32518-h.zip	2010-05-24 09:53:40	ebooks/32518
7260511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32518.kindle.images	2020-06-16 01:21:20.116352	ebooks/32518
3164990	application/epub+zip	http://www.gutenberg.org/ebooks/32518.epub.images	2020-06-16 01:21:16.664404	ebooks/32518
96724	application/epub+zip	http://www.gutenberg.org/ebooks/32518.epub.noimages	2020-06-16 01:21:16.832386	ebooks/32518
119864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32518/32518-8.txt	2010-05-24 09:53:34	ebooks/32518
311644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32518.kindle.noimages	2020-06-16 01:21:20.522343	ebooks/32518
119846	text/plain	http://www.gutenberg.org/ebooks/32518.txt.utf-8	2020-06-16 01:21:16.145397	ebooks/32518
1294702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32519.kindle.images	2020-06-16 01:21:23.566297	ebooks/32519
77967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32519/32519-8.zip	2010-05-24 12:32:16	ebooks/32519
201318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32519/32519-8.txt	2010-05-24 12:32:08	ebooks/32519
27259	image/jpeg	http://www.gutenberg.org/cache/epub/32519/pg32519.cover.medium.jpg	2020-06-16 01:21:24.699294	ebooks/32519
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/32519.rdf	2020-06-16 01:21:24.941276	ebooks/32519
604780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32519/32519-h.zip	2010-05-24 12:32:18	ebooks/32519
203811	text/plain	http://www.gutenberg.org/ebooks/32519.txt.utf-8	2020-06-16 01:21:20.741349	ebooks/32519
574558	application/epub+zip	http://www.gutenberg.org/ebooks/32519.epub.images	2020-06-16 01:21:21.777333	ebooks/32519
219699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32519/32519-h/32519-h.htm	2010-05-24 12:32:14	ebooks/32519
5983	image/jpeg	http://www.gutenberg.org/cache/epub/32519/pg32519.cover.small.jpg	2020-06-16 01:21:24.550281	ebooks/32519
576851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32519.kindle.noimages	2020-06-16 01:21:24.397285	ebooks/32519
148343	application/epub+zip	http://www.gutenberg.org/ebooks/32519.epub.noimages	2020-06-16 01:21:22.345349	ebooks/32519
2873586	application/epub+zip	http://www.gutenberg.org/ebooks/3252.epub.images	2020-06-02 00:39:21.336723	ebooks/3252
6617500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3252/3252.txt	2004-10-20 11:08:44	ebooks/3252
7003353	text/html	http://www.gutenberg.org/ebooks/3252.html.images	2020-06-02 00:39:17.454765	ebooks/3252
11208802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3252.kindle.noimages	2020-06-02 00:39:47.132892	ebooks/3252
7003353	text/html	http://www.gutenberg.org/ebooks/3252.html.noimages	2020-06-02 00:39:18.729748	ebooks/3252
22382	image/jpeg	http://www.gutenberg.org/cache/epub/3252/pg3252.cover.medium.jpg	2020-06-02 00:39:47.201876	ebooks/3252
11208810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3252.kindle.images	2020-06-02 00:39:34.991745	ebooks/3252
6617557	text/plain	http://www.gutenberg.org/ebooks/3252.txt.utf-8	2020-06-02 00:39:13.818829	ebooks/3252
2602525	application/zip	http://www.gutenberg.org/files/3252/3252.zip	2004-10-20 11:11:44	ebooks/3252
2873586	application/epub+zip	http://www.gutenberg.org/ebooks/3252.epub.noimages	2020-06-02 00:39:22.874737	ebooks/3252
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/3252.rdf	2020-06-11 01:02:45.48108	ebooks/3252
2602663	application/zip	http://www.gutenberg.org/files/3252/3252-8.zip	2004-10-20 11:11:50	ebooks/3252
6617503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3252/3252-8.txt	2004-10-20 11:08:42	ebooks/3252
4630	image/jpeg	http://www.gutenberg.org/cache/epub/3252/pg3252.cover.small.jpg	2020-06-02 00:39:47.175879	ebooks/3252
362091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32520/32520-h/32520-h.htm	2010-05-24 16:44:54	ebooks/32520
17299	application/rdf+xml	http://www.gutenberg.org/ebooks/32520.rdf	2020-06-16 01:21:28.660228	ebooks/32520
456349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32520/32520-h.zip	2010-05-24 16:44:58	ebooks/32520
199946	application/epub+zip	http://www.gutenberg.org/ebooks/32520.epub.noimages	2020-06-16 01:21:26.189265	ebooks/32520
123042	application/zip	http://www.gutenberg.org/files/32520/32520.zip	2010-05-24 16:44:58	ebooks/32520
31945	image/jpeg	http://www.gutenberg.org/cache/epub/32520/pg32520.cover.medium.jpg	2020-06-16 01:21:28.579231	ebooks/32520
317534	text/plain	http://www.gutenberg.org/ebooks/32520.txt.utf-8	2020-06-16 01:21:25.045312	ebooks/32520
123084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32520/32520-8.zip	2010-05-24 16:44:58	ebooks/32520
512005	application/epub+zip	http://www.gutenberg.org/ebooks/32520.epub.images	2020-06-16 01:21:25.884272	ebooks/32520
1390573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32520.kindle.images	2020-06-16 01:21:27.645241	ebooks/32520
317552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32520/32520.txt	2010-05-24 16:44:54	ebooks/32520
317550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32520/32520-8.txt	2010-05-24 16:44:54	ebooks/32520
4500	image/jpeg	http://www.gutenberg.org/cache/epub/32520/pg32520.cover.small.jpg	2020-06-16 01:21:28.55424	ebooks/32520
727566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32520.kindle.noimages	2020-06-16 01:21:28.52824	ebooks/32520
4135	image/jpeg	http://www.gutenberg.org/cache/epub/32521/pg32521.cover.small.jpg	2020-06-16 01:21:33.533194	ebooks/32521
819208	application/epub+zip	http://www.gutenberg.org/ebooks/32521.epub.images	2020-06-16 01:21:30.013223	ebooks/32521
1594	audio/midi	http://www.gutenberg.org/files/32521/32521-h/music/ye-ho.mid	2010-05-24 14:42:26	ebooks/32521
1980104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32521.kindle.images	2020-06-16 01:21:32.925179	ebooks/32521
164442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32521/32521.txt	2010-05-24 16:45:56	ebooks/32521
59927	application/zip	http://www.gutenberg.org/files/32521/32521-8.zip	2010-05-24 16:46:04	ebooks/32521
30797	image/jpeg	http://www.gutenberg.org/cache/epub/32521/pg32521.cover.medium.jpg	2020-06-16 01:21:33.55917	ebooks/32521
427872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32521.kindle.noimages	2020-06-16 01:21:33.505168	ebooks/32521
164506	text/plain	http://www.gutenberg.org/ebooks/32521.txt.utf-8	2020-06-16 01:21:28.768242	ebooks/32521
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/32521.rdf	2020-06-16 01:21:33.636164	ebooks/32521
131224	application/epub+zip	http://www.gutenberg.org/ebooks/32521.epub.noimages	2020-06-16 01:21:30.283227	ebooks/32521
164453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32521/32521-8.txt	2010-05-24 16:45:56	ebooks/32521
797616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32521/32521-h.zip	2010-05-24 16:46:04	ebooks/32521
59893	application/zip	http://www.gutenberg.org/files/32521/32521.zip	2010-05-24 16:46:04	ebooks/32521
197970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32521/32521-h/32521-h.htm	2010-05-24 16:45:56	ebooks/32521
6103	image/jpeg	http://www.gutenberg.org/cache/epub/32522/pg32522.cover.small.jpg	2020-06-16 01:21:35.209152	ebooks/32522
284696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32522.kindle.noimages	2020-06-16 01:21:35.194145	ebooks/32522
82106	text/plain	http://www.gutenberg.org/ebooks/32522.txt.utf-8	2020-06-16 01:21:33.737174	ebooks/32522
82134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32522/32522.txt	2011-05-04 04:47:50	ebooks/32522
1231783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32522.kindle.images	2020-06-16 01:21:34.84615	ebooks/32522
30982	application/zip	http://www.gutenberg.org/files/32522/32522.zip	2011-05-04 04:50:24	ebooks/32522
562503	application/epub+zip	http://www.gutenberg.org/ebooks/32522.epub.images	2020-06-16 01:21:34.130183	ebooks/32522
38819	image/jpeg	http://www.gutenberg.org/cache/epub/32522/pg32522.cover.medium.jpg	2020-06-16 01:21:35.223152	ebooks/32522
447136	text/html; charset=utf-8	http://www.gutenberg.org/files/32522/32522-h.zip	2011-05-04 04:50:24	ebooks/32522
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/32522.rdf	2020-06-16 01:21:35.27315	ebooks/32522
94434	application/epub+zip	http://www.gutenberg.org/ebooks/32522.epub.noimages	2020-06-16 01:21:34.297162	ebooks/32522
94052	text/html; charset=utf-8	http://www.gutenberg.org/files/32522/32522-h/32522-h.htm	2011-05-04 04:47:42	ebooks/32522
28838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32523/32523.zip	2010-05-25 05:28:20	ebooks/32523
128673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32523/32523-h/32523-h.htm	2010-05-25 05:28:12	ebooks/32523
853559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32523.kindle.images	2020-06-16 01:21:36.658132	ebooks/32523
75091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32523/32523.txt	2010-05-25 05:28:12	ebooks/32523
343203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32523.kindle.noimages	2020-06-16 01:21:37.216136	ebooks/32523
256050	application/zip	http://www.gutenberg.org/files/32523/32523-h.zip	2010-05-25 05:28:20	ebooks/32523
3654	image/jpeg	http://www.gutenberg.org/cache/epub/32523/pg32523.cover.small.jpg	2020-06-16 01:21:37.251141	ebooks/32523
346374	application/epub+zip	http://www.gutenberg.org/ebooks/32523.epub.images	2020-06-16 01:21:35.74515	ebooks/32523
30307	image/jpeg	http://www.gutenberg.org/cache/epub/32523/pg32523.cover.medium.jpg	2020-06-16 01:21:37.285134	ebooks/32523
107607	application/epub+zip	http://www.gutenberg.org/ebooks/32523.epub.noimages	2020-06-16 01:21:36.027149	ebooks/32523
75063	text/plain	http://www.gutenberg.org/ebooks/32523.txt.utf-8	2020-06-16 01:21:35.37515	ebooks/32523
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/32523.rdf	2020-06-16 01:21:37.364132	ebooks/32523
400350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32524/32524-8.txt	2010-05-25 05:37:30	ebooks/32524
154782	application/zip	http://www.gutenberg.org/files/32524/32524-8.zip	2010-05-25 05:37:32	ebooks/32524
33411	image/jpeg	http://www.gutenberg.org/cache/epub/32524/pg32524.cover.medium.jpg	2020-06-16 01:21:40.706277	ebooks/32524
154720	application/zip	http://www.gutenberg.org/files/32524/32524.zip	2010-05-25 05:37:32	ebooks/32524
400346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32524/32524.txt	2010-05-25 05:37:30	ebooks/32524
442181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32524/32524-h/32524-h.htm	2010-05-25 05:37:08	ebooks/32524
5015	image/jpeg	http://www.gutenberg.org/cache/epub/32524/pg32524.cover.small.jpg	2020-06-16 01:21:40.679281	ebooks/32524
884938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32524.kindle.noimages	2020-06-16 01:21:40.650283	ebooks/32524
400275	text/plain; charset=utf-8	http://www.gutenberg.org/files/32524/32524-0.txt	2010-05-25 05:37:06	ebooks/32524
16989	application/rdf+xml	http://www.gutenberg.org/ebooks/32524.rdf	2020-06-16 01:21:40.78129	ebooks/32524
885047	application/epub+zip	http://www.gutenberg.org/ebooks/32524.epub.images	2020-06-16 01:21:37.965338	ebooks/32524
154806	text/plain; charset=utf-8	http://www.gutenberg.org/files/32524/32524-0.zip	2010-05-25 05:37:32	ebooks/32524
800123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32524/32524-h.zip	2010-05-25 05:37:32	ebooks/32524
234146	application/epub+zip	http://www.gutenberg.org/ebooks/32524.epub.noimages	2020-06-16 01:21:38.381329	ebooks/32524
1836843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32524.kindle.images	2020-06-16 01:21:39.580301	ebooks/32524
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/32525.rdf	2020-06-16 01:21:44.020234	ebooks/32525
1754333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32525.kindle.images	2020-06-16 01:21:43.014262	ebooks/32525
94102	application/zip	http://www.gutenberg.org/files/32525/32525.zip	2010-05-25 05:42:52	ebooks/32525
315471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32525/32525-h/32525-h.htm	2010-05-25 05:42:52	ebooks/32525
271796	text/plain	http://www.gutenberg.org/ebooks/32525.txt.utf-8	2020-06-16 01:21:40.891281	ebooks/32525
271824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32525/32525.txt	2010-05-25 05:42:52	ebooks/32525
630831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32525/32525-h.zip	2010-05-25 05:42:52	ebooks/32525
42291	image/jpeg	http://www.gutenberg.org/cache/epub/32525/pg32525.cover.medium.jpg	2020-06-16 01:21:43.936245	ebooks/32525
815640	application/epub+zip	http://www.gutenberg.org/ebooks/32525.epub.images	2020-06-16 01:21:41.490293	ebooks/32525
167789	application/epub+zip	http://www.gutenberg.org/ebooks/32525.epub.noimages	2020-06-16 01:21:41.978266	ebooks/32525
643709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32525.kindle.noimages	2020-06-16 01:21:43.877237	ebooks/32525
5916	image/jpeg	http://www.gutenberg.org/cache/epub/32525/pg32525.cover.small.jpg	2020-06-16 01:21:43.908237	ebooks/32525
131430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32526/32526-8.txt	2010-05-25 05:45:52	ebooks/32526
102287	application/epub+zip	http://www.gutenberg.org/ebooks/32526.epub.images	2020-06-16 01:21:44.776238	ebooks/32526
15704	image/jpeg	http://www.gutenberg.org/cache/epub/32526/pg32526.cover.medium.jpg	2020-06-16 01:21:46.586206	ebooks/32526
397591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32526.kindle.images	2020-06-16 01:21:45.703214	ebooks/32526
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/32526.rdf	2020-06-16 01:21:46.806198	ebooks/32526
150852	text/html	http://www.gutenberg.org/ebooks/32526.html.images	2020-06-16 01:21:44.299234	ebooks/32526
51171	application/zip	http://www.gutenberg.org/files/32526/32526-8.zip	2010-05-25 05:45:54	ebooks/32526
150852	text/html	http://www.gutenberg.org/ebooks/32526.html.noimages	2020-06-16 01:21:44.416248	ebooks/32526
397583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32526.kindle.noimages	2020-06-16 01:21:46.301206	ebooks/32526
102287	application/epub+zip	http://www.gutenberg.org/ebooks/32526.epub.noimages	2020-06-16 01:21:45.112253	ebooks/32526
137716	text/plain	http://www.gutenberg.org/ebooks/32526.txt.utf-8	2020-06-16 01:21:44.125242	ebooks/32526
4394	image/jpeg	http://www.gutenberg.org/cache/epub/32526/pg32526.cover.small.jpg	2020-06-16 01:21:46.443203	ebooks/32526
308738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32527.kindle.noimages	2020-06-16 01:21:48.895187	ebooks/32527
21196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32527/32527-h.zip	2010-05-29 04:29:44	ebooks/32527
4930	image/jpeg	http://www.gutenberg.org/cache/epub/32527/pg32527.cover.small.jpg	2020-06-16 01:21:49.055176	ebooks/32527
50925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32527/32527.txt	2010-05-29 04:29:16	ebooks/32527
19711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32527/32527.zip	2010-05-29 04:29:44	ebooks/32527
81889	application/epub+zip	http://www.gutenberg.org/ebooks/32527.epub.images	2020-06-16 01:21:47.471196	ebooks/32527
81890	application/epub+zip	http://www.gutenberg.org/ebooks/32527.epub.noimages	2020-06-16 01:21:47.991189	ebooks/32527
21858	image/jpeg	http://www.gutenberg.org/cache/epub/32527/pg32527.cover.medium.jpg	2020-06-16 01:21:49.202187	ebooks/32527
308749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32527.kindle.images	2020-06-16 01:21:48.453181	ebooks/32527
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/32527.rdf	2020-06-16 01:21:49.434165	ebooks/32527
55506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32527/32527-h/32527-h.htm	2010-05-29 04:28:38	ebooks/32527
50897	text/plain	http://www.gutenberg.org/ebooks/32527.txt.utf-8	2020-06-16 01:21:46.908202	ebooks/32527
1327300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32528/32528-h/32528-h.htm	2010-05-26 03:27:52	ebooks/32528
403092	application/zip	http://www.gutenberg.org/files/32528/32528-0.zip	2010-05-26 03:28:06	ebooks/32528
894397	application/epub+zip	http://www.gutenberg.org/ebooks/32528.epub.images	2020-06-16 01:21:51.171158	ebooks/32528
1045525	text/plain; charset=utf-8	http://www.gutenberg.org/files/32528/32528-0.txt	2010-05-26 03:27:50	ebooks/32528
2218962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32528.kindle.noimages	2020-06-16 01:21:59.290346	ebooks/32528
402093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32528/32528-8.zip	2010-05-26 03:28:04	ebooks/32528
5618	image/jpeg	http://www.gutenberg.org/cache/epub/32528/pg32528.cover.small.jpg	2020-06-16 01:21:59.612339	ebooks/32528
18442	application/rdf+xml	http://www.gutenberg.org/ebooks/32528.rdf	2020-06-16 01:22:00.628325	ebooks/32528
401697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32528/32528.zip	2010-05-26 03:28:04	ebooks/32528
600496	application/zip	http://www.gutenberg.org/files/32528/32528-h.zip	2010-05-26 03:28:06	ebooks/32528
1044691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32528/32528-8.txt	2010-05-26 03:28:02	ebooks/32528
3023486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32528.kindle.images	2020-06-16 01:21:55.90338	ebooks/32528
1044858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32528/32528.txt	2010-05-26 03:28:02	ebooks/32528
537846	application/epub+zip	http://www.gutenberg.org/ebooks/32528.epub.noimages	2020-06-16 01:21:52.286465	ebooks/32528
24768	image/jpeg	http://www.gutenberg.org/cache/epub/32528/pg32528.cover.medium.jpg	2020-06-16 01:22:00.060328	ebooks/32528
627974	text/plain; charset=utf-8	http://www.gutenberg.org/files/32529/32529-0.txt	2010-05-26 03:32:10	ebooks/32529
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/32529.rdf	2020-06-16 01:22:05.279263	ebooks/32529
185530	application/zip	http://www.gutenberg.org/files/32529/32529-0.zip	2010-05-26 03:32:16	ebooks/32529
13830	image/jpeg	http://www.gutenberg.org/cache/epub/32529/pg32529.cover.medium.jpg	2020-06-16 01:22:05.058272	ebooks/32529
245426	application/epub+zip	http://www.gutenberg.org/ebooks/32529.epub.noimages	2020-06-16 01:22:02.172326	ebooks/32529
245426	application/epub+zip	http://www.gutenberg.org/ebooks/32529.epub.images	2020-06-16 01:22:01.757328	ebooks/32529
1022490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32529.kindle.images	2020-06-16 01:22:03.461331	ebooks/32529
4005	image/jpeg	http://www.gutenberg.org/cache/epub/32529/pg32529.cover.small.jpg	2020-06-16 01:22:04.91427	ebooks/32529
1022482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32529.kindle.noimages	2020-06-16 01:22:04.766303	ebooks/32529
651473	text/html	http://www.gutenberg.org/ebooks/32529.html.images	2020-06-16 01:22:00.888349	ebooks/32529
651473	text/html	http://www.gutenberg.org/ebooks/32529.html.noimages	2020-06-16 01:22:01.167345	ebooks/32529
2037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3253/instructions.txt	2017-06-24 10:12:26	ebooks/3253
56139440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3253.kindle.images	2020-06-02 00:40:41.323795	ebooks/3253
3631	image/jpeg	http://www.gutenberg.org/cache/epub/3253/pg3253.cover.small.jpg	2020-06-02 00:40:57.458676	ebooks/3253
26204514	application/epub+zip	http://www.gutenberg.org/ebooks/3253.epub.images	2020-06-02 00:40:09.2578	ebooks/3253
1131282	application/zip	http://www.gutenberg.org/files/3253/3253.zip	2009-07-05 13:20:20	ebooks/3253
2038	text/plain	http://www.gutenberg.org/ebooks/3253.txt.utf-8	2020-06-02 00:39:47.312882	ebooks/3253
8439444	text/html; charset=utf-8	http://www.gutenberg.org/files/3253/3253-h/3253-h.htm	2019-09-01 05:15:58	ebooks/3253
52963636	text/html; charset=utf-8	http://www.gutenberg.org/files/3253/3253-h.zip	2019-09-01 05:17:16	ebooks/3253
3220578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3253/3253.txt	2009-07-05 13:18:34	ebooks/3253
2912715	application/epub+zip	http://www.gutenberg.org/ebooks/3253.epub.noimages	2020-06-02 00:40:14.805743	ebooks/3253
24264	image/jpeg	http://www.gutenberg.org/cache/epub/3253/pg3253.cover.medium.jpg	2020-06-02 00:40:57.969956	ebooks/3253
12265645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3253.kindle.noimages	2020-06-02 00:40:56.906673	ebooks/3253
19391	application/rdf+xml	http://www.gutenberg.org/ebooks/3253.rdf	2020-06-11 01:02:45.516071	ebooks/3253
68670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32530/32530.zip	2018-08-20 09:32:52	ebooks/32530
419210	application/epub+zip	http://www.gutenberg.org/ebooks/32530.epub.images	2020-06-16 01:22:06.142277	ebooks/32530
18337	image/jpeg	http://www.gutenberg.org/cache/epub/32530/pg32530.cover.medium.jpg	2020-06-16 01:22:08.620223	ebooks/32530
495505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32530.kindle.noimages	2020-06-16 01:22:08.319232	ebooks/32530
1175747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32530.kindle.images	2020-06-16 01:22:07.63223	ebooks/32530
311236	application/zip	http://www.gutenberg.org/files/32530/32530-h.zip	2018-08-20 09:32:52	ebooks/32530
4625	image/jpeg	http://www.gutenberg.org/cache/epub/32530/pg32530.cover.small.jpg	2020-06-16 01:22:08.47222	ebooks/32530
188868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32530/32530-h/32530-h.htm	2018-08-20 09:32:30	ebooks/32530
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/32530.rdf	2020-06-16 01:22:08.855215	ebooks/32530
180097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32530/32530.txt	2018-08-20 09:32:28	ebooks/32530
180069	text/plain	http://www.gutenberg.org/ebooks/32530.txt.utf-8	2020-06-16 01:22:05.381263	ebooks/32530
125005	application/epub+zip	http://www.gutenberg.org/ebooks/32530.epub.noimages	2020-06-16 01:22:06.600245	ebooks/32530
6063	image/jpeg	http://www.gutenberg.org/cache/epub/32531/pg32531.cover.small.jpg	2020-06-16 01:22:09.97421	ebooks/32531
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/32531.rdf	2020-06-16 01:22:10.048199	ebooks/32531
284622	application/epub+zip	http://www.gutenberg.org/ebooks/32531.epub.images	2020-06-16 01:22:09.176221	ebooks/32531
34418	image/jpeg	http://www.gutenberg.org/cache/epub/32531/pg32531.cover.medium.jpg	2020-06-16 01:22:09.989209	ebooks/32531
280455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32531.kindle.noimages	2020-06-16 01:22:09.957201	ebooks/32531
97671	application/epub+zip	http://www.gutenberg.org/ebooks/32531.epub.noimages	2020-06-16 01:22:09.299224	ebooks/32531
80048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32531/32531-h/32531-h.htm	2010-05-26 03:38:46	ebooks/32531
184662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32531/32531-h.zip	2010-05-26 03:38:46	ebooks/32531
30323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32531/32531.zip	2010-05-26 03:38:46	ebooks/32531
74950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32531/32531.txt	2010-05-26 03:38:46	ebooks/32531
74922	text/plain	http://www.gutenberg.org/ebooks/32531.txt.utf-8	2020-06-16 01:22:08.956216	ebooks/32531
718959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32531.kindle.images	2020-06-16 01:22:09.684235	ebooks/32531
74116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32532/32532.txt	2010-05-26 03:41:36	ebooks/32532
28182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32532/32532-8.zip	2010-05-26 03:41:36	ebooks/32532
104591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32532/32532-h/32532-h.htm	2010-05-26 03:41:36	ebooks/32532
13275	image/jpeg	http://www.gutenberg.org/cache/epub/32532/pg32532.cover.medium.jpg	2020-06-16 01:22:18.071302	ebooks/32532
74095	text/plain	http://www.gutenberg.org/ebooks/32532.txt.utf-8	2020-06-16 01:22:10.150206	ebooks/32532
5177710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32532.kindle.images	2020-06-16 01:22:17.098316	ebooks/32532
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/32532.rdf	2020-06-16 01:22:18.322302	ebooks/32532
28163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32532/32532.zip	2010-05-26 03:41:36	ebooks/32532
3614541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32532/32532-h.zip	2010-05-26 03:41:36	ebooks/32532
3617	image/jpeg	http://www.gutenberg.org/cache/epub/32532/pg32532.cover.small.jpg	2020-06-16 01:22:17.913311	ebooks/32532
294645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32532.kindle.noimages	2020-06-16 01:22:17.755302	ebooks/32532
2031828	application/epub+zip	http://www.gutenberg.org/ebooks/32532.epub.images	2020-06-16 01:22:12.342192	ebooks/32532
78367	application/epub+zip	http://www.gutenberg.org/ebooks/32532.epub.noimages	2020-06-16 01:22:12.824174	ebooks/32532
74125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32532/32532-8.txt	2010-05-26 03:41:36	ebooks/32532
1992601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32533.kindle.noimages	2020-06-16 01:22:28.925164	ebooks/32533
1103140	text/plain	http://www.gutenberg.org/ebooks/32533.txt.utf-8	2020-06-16 01:22:18.446325	ebooks/32533
1103175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32533/32533.txt	2010-05-25 10:21:27	ebooks/32533
6202319	application/epub+zip	http://www.gutenberg.org/ebooks/32533.epub.images	2020-06-16 01:22:20.632278	ebooks/32533
382856	application/zip	http://www.gutenberg.org/files/32533/32533.zip	2010-05-25 10:21:28	ebooks/32533
382862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32533/32533-8.zip	2010-05-25 10:21:27	ebooks/32533
5244016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32533/32533-h.zip	2010-05-25 10:29:55	ebooks/32533
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/32533.rdf	2020-06-16 01:22:29.622151	ebooks/32533
6040	image/jpeg	http://www.gutenberg.org/cache/epub/32533/pg32533.cover.small.jpg	2020-06-16 01:22:29.120162	ebooks/32533
12639771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32533.kindle.images	2020-06-16 01:22:26.300223	ebooks/32533
1103164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32533/32533-8.txt	2010-05-25 10:21:27	ebooks/32533
1160983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32533/32533-h/32533-h.htm	2010-05-25 10:24:37	ebooks/32533
486741	application/epub+zip	http://www.gutenberg.org/ebooks/32533.epub.noimages	2020-06-16 01:22:21.722273	ebooks/32533
32290	image/jpeg	http://www.gutenberg.org/cache/epub/32533/pg32533.cover.medium.jpg	2020-06-16 01:22:29.307157	ebooks/32533
156200	application/epub+zip	http://www.gutenberg.org/ebooks/32534.epub.noimages	2020-06-16 01:22:30.653146	ebooks/32534
75012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32534/32534.zip	2010-05-25 11:16:52	ebooks/32534
187020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32534/32534.txt	2010-05-25 11:16:52	ebooks/32534
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/32534.rdf	2020-06-16 01:22:33.4404	ebooks/32534
186984	text/plain	http://www.gutenberg.org/ebooks/32534.txt.utf-8	2020-06-16 01:22:29.726156	ebooks/32534
33860	image/jpeg	http://www.gutenberg.org/cache/epub/32534/pg32534.cover.medium.jpg	2020-06-16 01:22:33.369405	ebooks/32534
5717917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32534.kindle.images	2020-06-16 01:22:32.719412	ebooks/32534
223775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32534/32534-h/32534-h.htm	2010-05-25 11:21:12	ebooks/32534
501754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32534.kindle.noimages	2020-06-16 01:22:33.318409	ebooks/32534
5118	image/jpeg	http://www.gutenberg.org/cache/epub/32534/pg32534.cover.small.jpg	2020-06-16 01:22:33.345402	ebooks/32534
2543905	application/epub+zip	http://www.gutenberg.org/ebooks/32534.epub.images	2020-06-16 01:22:30.417163	ebooks/32534
187012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32534/32534-8.txt	2010-05-25 11:16:52	ebooks/32534
2410040	application/zip	http://www.gutenberg.org/files/32534/32534-h.zip	2010-05-25 11:27:10	ebooks/32534
75021	application/zip	http://www.gutenberg.org/files/32534/32534-8.zip	2010-05-25 11:16:52	ebooks/32534
128980	application/epub+zip	http://www.gutenberg.org/ebooks/32535.epub.noimages	2020-06-16 01:22:35.581456	ebooks/32535
149931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32535/32535.txt	2010-05-25 10:38:08	ebooks/32535
1347335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32535/32535-h.zip	2010-05-25 10:38:12	ebooks/32535
53275	application/zip	http://www.gutenberg.org/files/32535/32535.zip	2010-05-25 10:38:12	ebooks/32535
4746	image/jpeg	http://www.gutenberg.org/cache/epub/32535/pg32535.cover.small.jpg	2020-06-16 01:22:39.381331	ebooks/32535
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/32535.rdf	2020-06-16 01:22:39.493325	ebooks/32535
4261207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32535.kindle.images	2020-06-16 01:22:38.735342	ebooks/32535
1848422	application/epub+zip	http://www.gutenberg.org/ebooks/32535.epub.images	2020-06-16 01:22:35.213382	ebooks/32535
448122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32535.kindle.noimages	2020-06-16 01:22:39.35033	ebooks/32535
149903	text/plain	http://www.gutenberg.org/ebooks/32535.txt.utf-8	2020-06-16 01:22:33.544404	ebooks/32535
41738	image/jpeg	http://www.gutenberg.org/cache/epub/32535/pg32535.cover.medium.jpg	2020-06-16 01:22:39.413332	ebooks/32535
195822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32535/32535-h/32535-h.htm	2010-05-25 10:38:08	ebooks/32535
258220	application/epub+zip	http://www.gutenberg.org/ebooks/32536.epub.images	2020-06-16 01:22:40.781316	ebooks/32536
1032336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32536.kindle.images	2020-06-16 01:22:42.585287	ebooks/32536
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/32536.rdf	2020-06-16 01:22:44.459264	ebooks/32536
182217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32536/32536-8.zip	2010-05-25 10:39:04	ebooks/32536
258219	application/epub+zip	http://www.gutenberg.org/ebooks/32536.epub.noimages	2020-06-16 01:22:41.257308	ebooks/32536
544366	text/html	http://www.gutenberg.org/ebooks/32536.html.noimages	2020-06-16 01:22:40.224376	ebooks/32536
475553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32536/32536-8.txt	2010-05-25 10:39:00	ebooks/32536
544366	text/html	http://www.gutenberg.org/ebooks/32536.html.images	2020-06-16 01:22:40.027357	ebooks/32536
5121	image/jpeg	http://www.gutenberg.org/cache/epub/32536/pg32536.cover.small.jpg	2020-06-16 01:22:44.08727	ebooks/32536
498592	text/plain	http://www.gutenberg.org/ebooks/32536.txt.utf-8	2020-06-16 01:22:39.608337	ebooks/32536
1032419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32536.kindle.noimages	2020-06-16 01:22:43.927267	ebooks/32536
19977	image/jpeg	http://www.gutenberg.org/cache/epub/32536/pg32536.cover.medium.jpg	2020-06-16 01:22:44.232272	ebooks/32536
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/32537.rdf	2020-06-16 01:22:46.773233	ebooks/32537
1441815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32537.kindle.images	2020-06-16 01:22:45.985281	ebooks/32537
4075	image/jpeg	http://www.gutenberg.org/cache/epub/32537/pg32537.cover.small.jpg	2020-06-16 01:22:46.685231	ebooks/32537
244744	text/plain	http://www.gutenberg.org/ebooks/32537.txt.utf-8	2020-06-16 01:22:44.564275	ebooks/32537
89985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32537/32537-8.zip	2010-05-25 11:35:12	ebooks/32537
89966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32537/32537.zip	2010-05-25 11:35:12	ebooks/32537
567883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32537.kindle.noimages	2020-06-16 01:22:46.662232	ebooks/32537
648014	application/epub+zip	http://www.gutenberg.org/ebooks/32537.epub.images	2020-06-16 01:22:45.04329	ebooks/32537
391600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32537/32537-h.zip	2010-05-25 11:35:12	ebooks/32537
244767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32537/32537.txt	2010-05-25 11:35:10	ebooks/32537
272109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32537/32537-h/32537-h.htm	2010-05-25 11:35:10	ebooks/32537
31416	image/jpeg	http://www.gutenberg.org/cache/epub/32537/pg32537.cover.medium.jpg	2020-06-16 01:22:46.705236	ebooks/32537
159795	application/epub+zip	http://www.gutenberg.org/ebooks/32537.epub.noimages	2020-06-16 01:22:45.250262	ebooks/32537
244776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32537/32537-8.txt	2010-05-25 11:35:10	ebooks/32537
106655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32538/32538.txt	2010-05-26 03:50:06	ebooks/32538
125420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32538/32538-h/32538-h.htm	2010-05-26 03:50:06	ebooks/32538
1217394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32538.kindle.images	2020-06-16 01:22:50.126197	ebooks/32538
535359	application/zip	http://www.gutenberg.org/files/32538/32538-h.zip	2010-05-26 03:50:06	ebooks/32538
117760	application/epub+zip	http://www.gutenberg.org/ebooks/32538.epub.noimages	2020-06-16 01:22:48.088252	ebooks/32538
41808	application/zip	http://www.gutenberg.org/files/32538/32538-8.zip	2010-05-26 03:50:06	ebooks/32538
532502	application/epub+zip	http://www.gutenberg.org/ebooks/32538.epub.images	2020-06-16 01:22:47.72623	ebooks/32538
41842	application/zip	http://www.gutenberg.org/files/32538/32538-0.zip	2010-05-26 03:50:06	ebooks/32538
326196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32538.kindle.noimages	2020-06-16 01:22:50.579206	ebooks/32538
14027	image/jpeg	http://www.gutenberg.org/cache/epub/32538/pg32538.cover.medium.jpg	2020-06-16 01:22:50.618196	ebooks/32538
2542	image/jpeg	http://www.gutenberg.org/cache/epub/32538/pg32538.cover.small.jpg	2020-06-16 01:22:50.599196	ebooks/32538
106663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32538/32538-8.txt	2010-05-26 03:50:06	ebooks/32538
16996	application/rdf+xml	http://www.gutenberg.org/ebooks/32538.rdf	2020-06-16 01:22:50.679181	ebooks/32538
106690	text/plain; charset=utf-8	http://www.gutenberg.org/files/32538/32538-0.txt	2010-05-26 03:50:02	ebooks/32538
41772	application/zip	http://www.gutenberg.org/files/32538/32538.zip	2010-05-26 03:50:06	ebooks/32538
32650	application/zip	http://www.gutenberg.org/files/32539/32539.zip	2010-05-26 04:18:18	ebooks/32539
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/32539.rdf	2020-06-16 01:22:53.373152	ebooks/32539
95983	application/epub+zip	http://www.gutenberg.org/ebooks/32539.epub.images	2020-06-16 01:22:51.271184	ebooks/32539
32668	application/zip	http://www.gutenberg.org/files/32539/32539-8.zip	2010-05-26 04:18:18	ebooks/32539
86391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32539/32539-h/32539-h.htm	2010-05-26 04:18:18	ebooks/32539
80769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32539/32539-8.txt	2010-05-26 04:18:18	ebooks/32539
353653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32539.kindle.noimages	2020-06-16 01:22:52.837154	ebooks/32539
95983	application/epub+zip	http://www.gutenberg.org/ebooks/32539.epub.noimages	2020-06-16 01:22:51.697211	ebooks/32539
353661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32539.kindle.images	2020-06-16 01:22:52.276198	ebooks/32539
4826	image/jpeg	http://www.gutenberg.org/cache/epub/32539/pg32539.cover.small.jpg	2020-06-16 01:22:52.984159	ebooks/32539
20930	image/jpeg	http://www.gutenberg.org/cache/epub/32539/pg32539.cover.medium.jpg	2020-06-16 01:22:53.140158	ebooks/32539
34169	application/zip	http://www.gutenberg.org/files/32539/32539-h.zip	2010-05-26 04:18:18	ebooks/32539
80759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32539/32539.txt	2010-05-26 04:18:18	ebooks/32539
80737	text/plain	http://www.gutenberg.org/ebooks/32539.txt.utf-8	2020-06-16 01:22:50.782194	ebooks/32539
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/3254.rdf	2020-06-11 01:02:45.540061	ebooks/3254
4169355	application/epub+zip	http://www.gutenberg.org/ebooks/3254.epub.noimages	2020-06-02 00:41:17.94871	ebooks/3254
16286923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3254.kindle.images	2020-06-02 00:41:39.737916	ebooks/3254
9459794	text/plain	http://www.gutenberg.org/ebooks/3254.txt.utf-8	2010-02-14 15:50:01.673392	ebooks/3254
15895	image/jpeg	http://www.gutenberg.org/cache/epub/3254/pg3254.cover.medium.jpg	2020-06-02 00:42:01.635843	ebooks/3254
9459826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3254/3254.txt	2004-09-27 14:59:50	ebooks/3254
3524	image/jpeg	http://www.gutenberg.org/cache/epub/3254/pg3254.cover.small.jpg	2020-06-02 00:42:01.610838	ebooks/3254
10614295	text/html	http://www.gutenberg.org/ebooks/3254.html.noimages	2020-06-02 00:41:07.142838	ebooks/3254
16286915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3254.kindle.noimages	2020-06-02 00:42:01.544835	ebooks/3254
10614295	text/html	http://www.gutenberg.org/ebooks/3254.html.images	2020-06-02 00:41:05.015893	ebooks/3254
4169355	application/epub+zip	http://www.gutenberg.org/ebooks/3254.epub.images	2020-06-02 00:41:13.411792	ebooks/3254
3630765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3254/3254.zip	2004-09-27 15:02:54	ebooks/3254
5682	image/jpeg	http://www.gutenberg.org/cache/epub/32540/pg32540.cover.small.jpg	2020-06-16 01:23:02.347242	ebooks/32540
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/32540.rdf	2020-06-16 01:23:02.577233	ebooks/32540
229392	application/epub+zip	http://www.gutenberg.org/ebooks/32540.epub.noimages	2020-06-16 01:22:55.465148	ebooks/32540
4053624	application/epub+zip	http://www.gutenberg.org/ebooks/32540.epub.images	2020-06-16 01:22:55.048129	ebooks/32540
853520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32540.kindle.noimages	2020-06-16 01:23:02.265246	ebooks/32540
146600	application/zip	http://www.gutenberg.org/files/32540/32540-0.zip	2020-02-15 07:15:52	ebooks/32540
39297	image/jpeg	http://www.gutenberg.org/cache/epub/32540/pg32540.cover.medium.jpg	2020-06-16 01:23:02.423245	ebooks/32540
3073618	application/zip	http://www.gutenberg.org/files/32540/32540-h.zip	2020-02-15 07:15:52	ebooks/32540
438469	text/html; charset=utf-8	http://www.gutenberg.org/files/32540/32540-h/32540-h.htm	2020-02-15 05:18:12	ebooks/32540
373009	text/plain; charset=utf-8	http://www.gutenberg.org/files/32540/32540-0.txt	2020-02-15 05:19:36	ebooks/32540
8200470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32540.kindle.images	2020-06-16 01:23:01.064258	ebooks/32540
167365	application/epub+zip	http://www.gutenberg.org/ebooks/32541.epub.images	2020-06-16 01:23:02.913246	ebooks/32541
44624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32541/32541-h/32541-h.htm	2010-05-26 06:15:38	ebooks/32541
5599	image/jpeg	http://www.gutenberg.org/cache/epub/32541/pg32541.cover.small.jpg	2020-06-16 01:23:03.53722	ebooks/32541
40183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32541/32541.txt	2010-05-26 06:15:38	ebooks/32541
200226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32541.kindle.noimages	2020-06-16 01:23:03.524223	ebooks/32541
31934	image/jpeg	http://www.gutenberg.org/cache/epub/32541/pg32541.cover.medium.jpg	2020-06-16 01:23:03.549227	ebooks/32541
71978	application/epub+zip	http://www.gutenberg.org/ebooks/32541.epub.noimages	2020-06-16 01:23:03.098278	ebooks/32541
111560	application/zip	http://www.gutenberg.org/files/32541/32541-h.zip	2010-05-26 06:15:38	ebooks/32541
40155	text/plain	http://www.gutenberg.org/ebooks/32541.txt.utf-8	2020-06-16 01:23:02.679232	ebooks/32541
15831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32541/32541.zip	2010-05-26 06:15:38	ebooks/32541
344525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32541.kindle.images	2020-06-16 01:23:03.31722	ebooks/32541
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/32541.rdf	2020-06-16 01:23:03.594219	ebooks/32541
699885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32542.kindle.noimages	2020-06-16 01:23:06.343194	ebooks/32542
897325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32542.kindle.images	2020-06-16 01:23:05.448194	ebooks/32542
252552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32542/32542-h.zip	2010-05-26 06:19:56	ebooks/32542
109585	application/zip	http://www.gutenberg.org/files/32542/32542.zip	2010-05-26 06:19:56	ebooks/32542
293825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32542/32542-8.txt	2010-05-26 06:19:56	ebooks/32542
1553	image/jpeg	http://www.gutenberg.org/cache/epub/32542/pg32542.cover.small.jpg	2020-06-16 01:23:06.36918	ebooks/32542
293816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32542/32542.txt	2010-05-26 06:19:56	ebooks/32542
109606	application/zip	http://www.gutenberg.org/files/32542/32542-8.zip	2010-05-26 06:19:56	ebooks/32542
7466	image/jpeg	http://www.gutenberg.org/cache/epub/32542/pg32542.cover.medium.jpg	2020-06-16 01:23:06.389191	ebooks/32542
325959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32542/32542-h/32542-h.htm	2010-05-26 06:19:56	ebooks/32542
191559	application/epub+zip	http://www.gutenberg.org/ebooks/32542.epub.noimages	2020-06-16 01:23:04.358223	ebooks/32542
267299	application/epub+zip	http://www.gutenberg.org/ebooks/32542.epub.images	2020-06-16 01:23:04.112214	ebooks/32542
293795	text/plain	http://www.gutenberg.org/ebooks/32542.txt.utf-8	2020-06-16 01:23:03.701225	ebooks/32542
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/32542.rdf	2020-06-16 01:23:06.45718	ebooks/32542
437415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32543/32543-h/32543-h.htm	2010-05-27 05:11:14	ebooks/32543
429770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32543/32543.txt	2010-05-27 05:07:18	ebooks/32543
2329113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32543/32543-h.zip	2010-05-27 05:15:18	ebooks/32543
152973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32543/32543.zip	2010-05-27 05:15:18	ebooks/32543
3754	image/jpeg	http://www.gutenberg.org/cache/epub/32543/pg32543.cover.small.jpg	2020-06-16 01:23:11.369417	ebooks/32543
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/32543.rdf	2020-06-16 01:23:11.751418	ebooks/32543
429742	text/plain	http://www.gutenberg.org/ebooks/32543.txt.utf-8	2020-06-16 01:23:06.566183	ebooks/32543
7689786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32543.kindle.images	2020-06-16 01:23:10.17014	ebooks/32543
843526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32543.kindle.noimages	2020-06-16 01:23:11.218421	ebooks/32543
2943246	application/epub+zip	http://www.gutenberg.org/ebooks/32543.epub.images	2020-06-16 01:23:07.517173	ebooks/32543
16072	image/jpeg	http://www.gutenberg.org/cache/epub/32543/pg32543.cover.medium.jpg	2020-06-16 01:23:11.517415	ebooks/32543
212842	application/epub+zip	http://www.gutenberg.org/ebooks/32543.epub.noimages	2020-06-16 01:23:08.094184	ebooks/32543
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/32544.rdf	2020-06-16 01:23:13.784406	ebooks/32544
939337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32544.kindle.images	2020-06-16 01:23:13.155397	ebooks/32544
223865	text/plain	http://www.gutenberg.org/ebooks/32544.txt.utf-8	2020-06-16 01:23:11.855415	ebooks/32544
84017	application/zip	http://www.gutenberg.org/files/32544/32544.zip	2010-05-27 05:27:10	ebooks/32544
223886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32544/32544.txt	2010-05-27 05:27:10	ebooks/32544
323312	application/epub+zip	http://www.gutenberg.org/ebooks/32544.epub.images	2020-06-16 01:23:12.20141	ebooks/32544
233251	application/zip	http://www.gutenberg.org/files/32544/32544-h.zip	2010-05-27 05:27:10	ebooks/32544
47095	image/jpeg	http://www.gutenberg.org/cache/epub/32544/pg32544.cover.medium.jpg	2020-06-16 01:23:13.729403	ebooks/32544
155781	application/epub+zip	http://www.gutenberg.org/ebooks/32544.epub.noimages	2020-06-16 01:23:12.554404	ebooks/32544
529765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32544.kindle.noimages	2020-06-16 01:23:13.69839	ebooks/32544
232903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32544/32544-h/32544-h.htm	2010-05-27 05:27:10	ebooks/32544
223895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32544/32544-8.txt	2010-05-27 05:27:10	ebooks/32544
84045	application/zip	http://www.gutenberg.org/files/32544/32544-8.zip	2010-05-27 05:27:10	ebooks/32544
6969	image/jpeg	http://www.gutenberg.org/cache/epub/32544/pg32544.cover.small.jpg	2020-06-16 01:23:13.714391	ebooks/32544
3861846	application/epub+zip	http://www.gutenberg.org/ebooks/32545.epub.images	2020-06-16 01:23:15.389377	ebooks/32545
164516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32545/32545-8.zip	2010-05-27 05:31:30	ebooks/32545
480831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32545/32545-h/32545-h.htm	2010-05-27 05:31:26	ebooks/32545
5115	image/jpeg	http://www.gutenberg.org/cache/epub/32545/pg32545.cover.small.jpg	2020-06-16 01:23:20.051324	ebooks/32545
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/32545.rdf	2020-06-16 01:23:20.494317	ebooks/32545
423863	text/plain	http://www.gutenberg.org/ebooks/32545.txt.utf-8	2020-06-16 01:23:13.894402	ebooks/32545
250233	application/epub+zip	http://www.gutenberg.org/ebooks/32545.epub.noimages	2020-06-16 01:23:16.123368	ebooks/32545
21614	image/jpeg	http://www.gutenberg.org/cache/epub/32545/pg32545.cover.medium.jpg	2020-06-16 01:23:20.222303	ebooks/32545
423871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32545/32545.txt	2010-05-27 05:31:26	ebooks/32545
973623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32545.kindle.noimages	2020-06-16 01:23:19.864317	ebooks/32545
6722356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32545.kindle.images	2020-06-16 01:23:18.58633	ebooks/32545
1698703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32545/32545-h.zip	2010-05-27 05:31:30	ebooks/32545
164472	application/zip	http://www.gutenberg.org/files/32545/32545.zip	2010-05-27 05:31:30	ebooks/32545
423877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32545/32545-8.txt	2010-05-27 05:31:26	ebooks/32545
294917	application/epub+zip	http://www.gutenberg.org/ebooks/32546.epub.images	2020-06-16 01:23:21.507304	ebooks/32546
1031544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32546.kindle.noimages	2020-06-16 01:23:25.61524	ebooks/32546
204199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32546/32546.zip	2010-05-26 05:28:40	ebooks/32546
1123413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32546.kindle.images	2020-06-16 01:23:24.436257	ebooks/32546
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/32546.rdf	2020-06-16 01:23:26.212227	ebooks/32546
204319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32546/32546-8.zip	2010-05-26 05:28:42	ebooks/32546
558129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32546/32546-h/32546-h.htm	2010-05-26 05:27:48	ebooks/32546
213113	application/zip	http://www.gutenberg.org/files/32546/32546-h.zip	2010-05-26 05:28:42	ebooks/32546
512923	text/plain	http://www.gutenberg.org/ebooks/32546.txt.utf-8	2020-06-16 01:23:20.606307	ebooks/32546
5141	image/jpeg	http://www.gutenberg.org/cache/epub/32546/pg32546.cover.small.jpg	2020-06-16 01:23:25.780241	ebooks/32546
285868	application/epub+zip	http://www.gutenberg.org/ebooks/32546.epub.noimages	2020-06-16 01:23:22.982297	ebooks/32546
23198	image/jpeg	http://www.gutenberg.org/cache/epub/32546/pg32546.cover.medium.jpg	2020-06-16 01:23:25.950241	ebooks/32546
512857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32546/32546.txt	2010-05-26 05:28:28	ebooks/32546
512853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32546/32546-8.txt	2010-05-26 05:27:48	ebooks/32546
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/32547.rdf	2020-06-16 01:23:31.56416	ebooks/32547
224519	application/epub+zip	http://www.gutenberg.org/ebooks/32547.epub.noimages	2020-06-16 01:23:27.941223	ebooks/32547
5181	image/jpeg	http://www.gutenberg.org/cache/epub/32547/pg32547.cover.small.jpg	2020-06-16 01:23:31.011203	ebooks/32547
157204	application/zip	http://www.gutenberg.org/files/32547/32547-h.zip	2010-05-26 10:25:26	ebooks/32547
134165	application/zip	http://www.gutenberg.org/files/32547/32547.zip	2010-05-26 10:17:57	ebooks/32547
134538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32547/32547-8.zip	2010-05-26 10:17:57	ebooks/32547
22234	image/jpeg	http://www.gutenberg.org/cache/epub/32547/pg32547.cover.medium.jpg	2020-06-16 01:23:31.213169	ebooks/32547
916290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32547.kindle.images	2020-06-16 01:23:29.385202	ebooks/32547
356546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32547/32547.txt	2010-05-26 10:17:57	ebooks/32547
467479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32547/32547-h/32547-h.htm	2010-05-26 10:23:22	ebooks/32547
357295	text/plain	http://www.gutenberg.org/ebooks/32547.txt.utf-8	2020-06-16 01:23:26.319224	ebooks/32547
356489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32547/32547-8.txt	2010-05-26 10:17:57	ebooks/32547
226888	application/epub+zip	http://www.gutenberg.org/ebooks/32547.epub.images	2020-06-16 01:23:27.265239	ebooks/32547
912273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32547.kindle.noimages	2020-06-16 01:23:30.801168	ebooks/32547
418285	application/zip	http://www.gutenberg.org/files/32548/32548-h.zip	2010-05-26 12:46:59	ebooks/32548
110703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32548/32548.txt	2010-05-26 12:46:58	ebooks/32548
42493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32548/32548.zip	2010-05-26 12:46:58	ebooks/32548
319190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32548.kindle.noimages	2020-06-16 01:23:35.479131	ebooks/32548
109746	application/epub+zip	http://www.gutenberg.org/ebooks/32548.epub.noimages	2020-06-16 01:23:33.872129	ebooks/32548
42573	text/plain; charset=utf-8	http://www.gutenberg.org/files/32548/32548-0.zip	2010-05-26 12:46:59	ebooks/32548
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/32548.rdf	2020-06-16 01:23:36.02933	ebooks/32548
111167	text/plain; charset=utf-8	http://www.gutenberg.org/files/32548/32548-0.txt	2010-05-26 12:39:30	ebooks/32548
35404	image/jpeg	http://www.gutenberg.org/cache/epub/32548/pg32548.cover.medium.jpg	2020-06-16 01:23:35.788307	ebooks/32548
121773	text/html	http://www.gutenberg.org/files/32548/32548-h/32548-h.htm	2010-05-26 12:39:44	ebooks/32548
798457	application/epub+zip	http://www.gutenberg.org/ebooks/32548.epub.images	2020-06-16 01:23:32.293176	ebooks/32548
6338	image/jpeg	http://www.gutenberg.org/cache/epub/32548/pg32548.cover.small.jpg	2020-06-16 01:23:35.632314	ebooks/32548
1829970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32548.kindle.images	2020-06-16 01:23:35.136128	ebooks/32548
308280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32549.kindle.noimages	2020-06-16 01:23:37.939283	ebooks/32549
18531	application/zip	http://www.gutenberg.org/files/32549/32549-h.zip	2010-05-26 15:03:10	ebooks/32549
17742	text/plain; charset=utf-8	http://www.gutenberg.org/files/32549/32549-0.zip	2010-05-26 15:03:10	ebooks/32549
84201	application/epub+zip	http://www.gutenberg.org/ebooks/32549.epub.images	2020-06-16 01:23:36.488302	ebooks/32549
30878	image/jpeg	http://www.gutenberg.org/cache/epub/32549/pg32549.cover.medium.jpg	2020-06-16 01:23:38.241287	ebooks/32549
12179	application/rdf+xml	http://www.gutenberg.org/ebooks/32549.rdf	2020-06-16 01:23:38.475272	ebooks/32549
84200	application/epub+zip	http://www.gutenberg.org/ebooks/32549.epub.noimages	2020-06-16 01:23:36.905303	ebooks/32549
50214	text/html; charset=utf-8	http://www.gutenberg.org/files/32549/32549-h/32549-h.htm	2010-05-26 15:03:10	ebooks/32549
308289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32549.kindle.images	2020-06-16 01:23:37.418286	ebooks/32549
47194	text/plain; charset=utf-8	http://www.gutenberg.org/files/32549/32549-0.txt	2010-05-26 15:03:06	ebooks/32549
6120	image/jpeg	http://www.gutenberg.org/cache/epub/32549/pg32549.cover.small.jpg	2020-06-16 01:23:38.091292	ebooks/32549
271528	text/html	http://www.gutenberg.org/files/3255/3255-h/3255-h.htm	2015-01-22 23:05:01	ebooks/3255
188130	text/plain; charset=utf-8	http://www.gutenberg.org/files/3255/3255-0.txt	2015-01-22 23:03:35	ebooks/3255
20803	image/jpeg	http://www.gutenberg.org/cache/epub/3255/pg3255.cover.medium.jpg	2020-06-02 00:42:04.593806	ebooks/3255
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/3255.rdf	2020-06-11 01:02:45.563061	ebooks/3255
4377	image/jpeg	http://www.gutenberg.org/cache/epub/3255/pg3255.cover.small.jpg	2020-06-02 00:42:04.535793	ebooks/3255
80277	text/html	http://www.gutenberg.org/files/3255/3255-h.zip	2015-01-22 23:09:23	ebooks/3255
499358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3255.kindle.noimages	2020-06-02 00:42:04.471798	ebooks/3255
119585	application/epub+zip	http://www.gutenberg.org/ebooks/3255.epub.images	2020-06-02 00:42:02.217829	ebooks/3255
499365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3255.kindle.images	2020-06-02 00:42:03.501812	ebooks/3255
70538	application/zip	http://www.gutenberg.org/files/3255/3255-0.zip	2015-01-22 23:09:22	ebooks/3255
119582	application/epub+zip	http://www.gutenberg.org/ebooks/3255.epub.noimages	2020-06-02 00:42:02.542828	ebooks/3255
1231496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32550.kindle.images	2020-06-16 01:23:42.970216	ebooks/32550
76170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32550/32550-h/32550-h.htm	2010-05-26 15:03:56	ebooks/32550
70438	text/plain	http://www.gutenberg.org/ebooks/32550.txt.utf-8	2020-06-16 01:23:41.877233	ebooks/32550
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/32550.rdf	2020-06-16 01:23:43.335213	ebooks/32550
90729	application/epub+zip	http://www.gutenberg.org/ebooks/32550.epub.noimages	2020-06-16 01:23:42.583254	ebooks/32550
6335	image/jpeg	http://www.gutenberg.org/cache/epub/32550/pg32550.cover.small.jpg	2020-06-16 01:23:43.26621	ebooks/32550
39449	image/jpeg	http://www.gutenberg.org/cache/epub/32550/pg32550.cover.medium.jpg	2020-06-16 01:23:43.279217	ebooks/32550
277361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32550.kindle.noimages	2020-06-16 01:23:43.251242	ebooks/32550
333572	application/zip	http://www.gutenberg.org/files/32550/32550-h.zip	2010-05-26 15:03:58	ebooks/32550
70466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32550/32550.txt	2010-05-26 15:03:56	ebooks/32550
503010	application/epub+zip	http://www.gutenberg.org/ebooks/32550.epub.images	2020-06-16 01:23:42.385245	ebooks/32550
27951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32550/32550.zip	2010-05-26 15:03:58	ebooks/32550
382900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32551.kindle.images	2020-06-16 01:23:44.063203	ebooks/32551
46797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32551/32551-h/32551-h.htm	2010-05-26 15:04:42	ebooks/32551
42438	text/plain	http://www.gutenberg.org/ebooks/32551.txt.utf-8	2020-06-16 01:23:43.436224	ebooks/32551
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/32551.rdf	2020-06-16 01:23:44.339196	ebooks/32551
127583	application/zip	http://www.gutenberg.org/files/32551/32551-h.zip	2010-05-26 15:04:42	ebooks/32551
203314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32551.kindle.noimages	2020-06-16 01:23:44.268197	ebooks/32551
72534	application/epub+zip	http://www.gutenberg.org/ebooks/32551.epub.noimages	2020-06-16 01:23:43.839212	ebooks/32551
16477	application/zip	http://www.gutenberg.org/files/32551/32551.zip	2010-05-26 15:04:42	ebooks/32551
5599	image/jpeg	http://www.gutenberg.org/cache/epub/32551/pg32551.cover.small.jpg	2020-06-16 01:23:44.281209	ebooks/32551
189164	application/epub+zip	http://www.gutenberg.org/ebooks/32551.epub.images	2020-06-16 01:23:43.656222	ebooks/32551
31934	image/jpeg	http://www.gutenberg.org/cache/epub/32551/pg32551.cover.medium.jpg	2020-06-16 01:23:44.294198	ebooks/32551
42466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32551/32551.txt	2010-05-26 15:04:42	ebooks/32551
25475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32552/32552-8.zip	2010-05-26 16:42:32	ebooks/32552
93858	application/epub+zip	http://www.gutenberg.org/ebooks/32552.epub.images	2020-06-16 01:23:45.001204	ebooks/32552
27278	application/zip	http://www.gutenberg.org/files/32552/32552-h.zip	2010-05-26 16:42:32	ebooks/32552
25545	text/plain; charset=utf-8	http://www.gutenberg.org/files/32552/32552-0.zip	2010-05-26 16:42:32	ebooks/32552
333950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32552.kindle.noimages	2020-06-16 01:23:46.603194	ebooks/32552
71200	text/html; charset=utf-8	http://www.gutenberg.org/files/32552/32552-h/32552-h.htm	2010-05-26 16:40:36	ebooks/32552
25439	application/zip	http://www.gutenberg.org/files/32552/32552.zip	2010-05-26 16:42:32	ebooks/32552
15985	application/rdf+xml	http://www.gutenberg.org/ebooks/32552.rdf	2020-06-16 01:23:47.147161	ebooks/32552
65025	text/plain; charset=utf-8	http://www.gutenberg.org/files/32552/32552-0.txt	2010-05-26 16:40:32	ebooks/32552
64933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32552/32552.txt	2010-05-26 16:41:52	ebooks/32552
5645	image/jpeg	http://www.gutenberg.org/cache/epub/32552/pg32552.cover.small.jpg	2020-06-16 01:23:46.753168	ebooks/32552
333958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32552.kindle.images	2020-06-16 01:23:46.067204	ebooks/32552
64930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32552/32552-8.txt	2010-05-26 16:41:52	ebooks/32552
93858	application/epub+zip	http://www.gutenberg.org/ebooks/32552.epub.noimages	2020-06-16 01:23:45.544182	ebooks/32552
26869	image/jpeg	http://www.gutenberg.org/cache/epub/32552/pg32552.cover.medium.jpg	2020-06-16 01:23:46.903168	ebooks/32552
54633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32553/32553-8.txt	2010-05-27 07:25:30	ebooks/32553
775083	application/epub+zip	http://www.gutenberg.org/ebooks/32553.epub.images	2020-06-16 01:23:47.648161	ebooks/32553
54597	text/plain	http://www.gutenberg.org/ebooks/32553.txt.utf-8	2020-06-16 01:23:47.24816	ebooks/32553
3698	image/jpeg	http://www.gutenberg.org/cache/epub/32553/pg32553.cover.small.jpg	2020-06-16 01:23:48.995137	ebooks/32553
1284587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32553.kindle.images	2020-06-16 01:23:48.51715	ebooks/32553
277622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32553.kindle.noimages	2020-06-16 01:23:48.970137	ebooks/32553
26485	image/jpeg	http://www.gutenberg.org/cache/epub/32553/pg32553.cover.medium.jpg	2020-06-16 01:23:49.018136	ebooks/32553
21267	application/zip	http://www.gutenberg.org/files/32553/32553.zip	2010-05-27 07:25:30	ebooks/32553
54640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32553/32553.txt	2010-05-27 07:25:30	ebooks/32553
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/32553.rdf	2020-06-16 01:23:49.084136	ebooks/32553
700705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32553/32553-h.zip	2010-05-27 07:44:01	ebooks/32553
91234	application/epub+zip	http://www.gutenberg.org/ebooks/32553.epub.noimages	2020-06-16 01:23:47.850162	ebooks/32553
92748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32553/32553-h/32553-h.htm	2010-05-27 07:40:54	ebooks/32553
21267	application/zip	http://www.gutenberg.org/files/32553/32553-8.zip	2010-05-27 07:25:30	ebooks/32553
705320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32554.kindle.noimages	2020-06-16 01:23:52.566391	ebooks/32554
105137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32554/32554-h.zip	2010-05-27 08:41:41	ebooks/32554
18361	image/jpeg	http://www.gutenberg.org/cache/epub/32554/pg32554.cover.medium.jpg	2020-06-16 01:23:52.900387	ebooks/32554
97245	application/zip	http://www.gutenberg.org/files/32554/32554.zip	2010-05-27 08:32:03	ebooks/32554
274182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32554/32554.txt	2010-05-27 08:32:03	ebooks/32554
705324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32554.kindle.images	2020-06-16 01:23:51.473402	ebooks/32554
167990	application/epub+zip	http://www.gutenberg.org/ebooks/32554.epub.images	2020-06-16 01:23:49.876126	ebooks/32554
333170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32554/32554-h/32554-h.htm	2010-05-27 08:38:15	ebooks/32554
167990	application/epub+zip	http://www.gutenberg.org/ebooks/32554.epub.noimages	2020-06-16 01:23:50.389436	ebooks/32554
274183	text/plain	http://www.gutenberg.org/ebooks/32554.txt.utf-8	2020-06-16 01:23:49.195161	ebooks/32554
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/32554.rdf	2020-06-16 01:23:53.165381	ebooks/32554
4547	image/jpeg	http://www.gutenberg.org/cache/epub/32554/pg32554.cover.small.jpg	2020-06-16 01:23:52.733417	ebooks/32554
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/32555.rdf	2020-06-16 01:23:58.077319	ebooks/32555
238547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32555/32555-h/32555-h.htm	2010-05-27 05:59:46	ebooks/32555
1327103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32555.kindle.images	2020-06-16 01:23:56.727349	ebooks/32555
213336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32555/32555.txt	2010-05-27 05:59:44	ebooks/32555
213308	text/plain	http://www.gutenberg.org/ebooks/32555.txt.utf-8	2020-06-16 01:23:53.26642	ebooks/32555
576607	application/epub+zip	http://www.gutenberg.org/ebooks/32555.epub.images	2020-06-16 01:23:54.791372	ebooks/32555
76113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32555/32555.zip	2010-05-27 05:59:46	ebooks/32555
4960	image/jpeg	http://www.gutenberg.org/cache/epub/32555/pg32555.cover.small.jpg	2020-06-16 01:23:57.687352	ebooks/32555
132504	application/epub+zip	http://www.gutenberg.org/ebooks/32555.epub.noimages	2020-06-16 01:23:55.230367	ebooks/32555
16381	image/jpeg	http://www.gutenberg.org/cache/epub/32555/pg32555.cover.medium.jpg	2020-06-16 01:23:57.837327	ebooks/32555
535832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32555.kindle.noimages	2020-06-16 01:23:57.535334	ebooks/32555
691476	application/zip	http://www.gutenberg.org/files/32555/32555-h.zip	2010-05-27 05:59:48	ebooks/32555
294266	text/plain	http://www.gutenberg.org/ebooks/32556.txt.utf-8	2020-06-16 01:23:58.179347	ebooks/32556
406132	application/epub+zip	http://www.gutenberg.org/ebooks/32569.epub.images	2020-06-16 01:24:53.99412	ebooks/32569
294290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32556/32556.txt	2010-05-27 06:00:30	ebooks/32556
351814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32556/32556-h/32556-h.htm	2010-05-27 06:00:30	ebooks/32556
40363	image/jpeg	http://www.gutenberg.org/cache/epub/32556/pg32556.cover.medium.jpg	2020-06-16 01:24:00.50529	ebooks/32556
221977	application/epub+zip	http://www.gutenberg.org/ebooks/32556.epub.images	2020-06-16 01:23:58.573332	ebooks/32556
182242	application/epub+zip	http://www.gutenberg.org/ebooks/32556.epub.noimages	2020-06-16 01:23:58.822326	ebooks/32556
108690	application/zip	http://www.gutenberg.org/files/32556/32556-8.zip	2010-05-27 06:00:32	ebooks/32556
674390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32556.kindle.noimages	2020-06-16 01:24:00.449291	ebooks/32556
712241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32556.kindle.images	2020-06-16 01:23:59.635314	ebooks/32556
108673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32556/32556.zip	2010-05-27 06:00:32	ebooks/32556
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/32556.rdf	2020-06-16 01:24:00.573287	ebooks/32556
207261	application/zip	http://www.gutenberg.org/files/32556/32556-h.zip	2010-05-27 06:00:32	ebooks/32556
5720	image/jpeg	http://www.gutenberg.org/cache/epub/32556/pg32556.cover.small.jpg	2020-06-16 01:24:00.478292	ebooks/32556
294298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32556/32556-8.txt	2010-05-27 06:00:30	ebooks/32556
36839	image/jpeg	http://www.gutenberg.org/cache/epub/32557/pg32557.cover.medium.jpg	2020-06-16 01:24:05.144237	ebooks/32557
406050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32557.kindle.noimages	2020-06-16 01:24:04.821243	ebooks/32557
530084	application/epub+zip	http://www.gutenberg.org/ebooks/32557.epub.images	2020-06-16 01:24:01.630311	ebooks/32557
6705	image/jpeg	http://www.gutenberg.org/cache/epub/32557/pg32557.cover.small.jpg	2020-06-16 01:24:04.982232	ebooks/32557
406198	application/zip	http://www.gutenberg.org/files/32557/32557-h.zip	2010-05-27 09:58:27	ebooks/32557
151491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32557/32557-8.txt	2010-05-27 09:50:13	ebooks/32557
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/32557.rdf	2020-06-16 01:24:05.400227	ebooks/32557
1076034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32557.kindle.images	2020-06-16 01:24:04.306242	ebooks/32557
58027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32557/32557.zip	2010-05-27 09:50:13	ebooks/32557
125364	application/epub+zip	http://www.gutenberg.org/ebooks/32557.epub.noimages	2020-06-16 01:24:03.233289	ebooks/32557
151467	text/plain	http://www.gutenberg.org/ebooks/32557.txt.utf-8	2020-06-16 01:24:00.680293	ebooks/32557
183403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32557/32557-h/32557-h.htm	2010-05-27 09:53:23	ebooks/32557
151502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32557/32557.txt	2010-05-27 09:50:13	ebooks/32557
58030	application/zip	http://www.gutenberg.org/files/32557/32557-8.zip	2010-05-27 09:50:13	ebooks/32557
541669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32558/32558-8.txt	2010-05-27 10:37:52	ebooks/32558
1134889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32558.kindle.noimages	2020-06-16 01:24:09.915174	ebooks/32558
218680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32558/32558-h.zip	2020-03-25 07:13:52	ebooks/32558
541660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32558/32558.txt	2010-05-27 10:37:52	ebooks/32558
27446	image/jpeg	http://www.gutenberg.org/cache/epub/32558/pg32558.cover.medium.jpg	2020-06-16 01:24:10.225175	ebooks/32558
210223	application/zip	http://www.gutenberg.org/files/32558/32558-8.zip	2010-05-27 10:37:52	ebooks/32558
5911	image/jpeg	http://www.gutenberg.org/cache/epub/32558/pg32558.cover.small.jpg	2020-06-16 01:24:10.071167	ebooks/32558
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/32558.rdf	2020-06-16 01:24:10.47216	ebooks/32558
633465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32558/32558-h/32558-h.htm	2020-03-25 07:12:52	ebooks/32558
541681	text/plain	http://www.gutenberg.org/ebooks/32558.txt.utf-8	2020-06-16 01:24:05.512237	ebooks/32558
289797	application/epub+zip	http://www.gutenberg.org/ebooks/32558.epub.images	2020-06-16 01:24:06.483269	ebooks/32558
210200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32558/32558.zip	2010-05-27 10:37:52	ebooks/32558
289797	application/epub+zip	http://www.gutenberg.org/ebooks/32558.epub.noimages	2020-06-16 01:24:07.186232	ebooks/32558
1134897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32558.kindle.images	2020-06-16 01:24:08.550201	ebooks/32558
274350	application/epub+zip	http://www.gutenberg.org/ebooks/32559.epub.noimages	2020-06-16 01:24:12.196146	ebooks/32559
1024306	application/epub+zip	http://www.gutenberg.org/ebooks/32559.epub.images	2020-06-16 01:24:11.538168	ebooks/32559
21205	image/jpeg	http://www.gutenberg.org/cache/epub/32559/pg32559.cover.medium.jpg	2020-06-16 01:24:15.418302	ebooks/32559
941893	application/zip	http://www.gutenberg.org/files/32559/32559-h.zip	2013-03-18 10:18:06	ebooks/32559
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/32559.rdf	2020-06-16 01:24:15.663316	ebooks/32559
540361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32559/32559.txt	2010-05-27 10:53:40	ebooks/32559
195162	application/zip	http://www.gutenberg.org/files/32559/32559.zip	2010-05-27 10:53:40	ebooks/32559
2934477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32559.kindle.images	2020-06-16 01:24:13.797121	ebooks/32559
1091622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32559.kindle.noimages	2020-06-16 01:24:15.104308	ebooks/32559
561757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32559/32559-h/32559-h.htm	2013-03-18 10:17:18	ebooks/32559
540333	text/plain	http://www.gutenberg.org/ebooks/32559.txt.utf-8	2020-06-16 01:24:10.583163	ebooks/32559
5347	image/jpeg	http://www.gutenberg.org/cache/epub/32559/pg32559.cover.small.jpg	2020-06-16 01:24:15.263317	ebooks/32559
72897	text/html	http://www.gutenberg.org/files/3256/3256-h/3256-h.htm	2013-03-03 10:12:06	ebooks/3256
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/3256.rdf	2020-06-11 01:02:45.586056	ebooks/3256
27927	text/plain; charset=utf-8	http://www.gutenberg.org/files/3256/3256-0.zip	2013-03-03 10:16:24	ebooks/3256
413076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3256.kindle.images	2020-06-02 00:42:05.539784	ebooks/3256
3773	image/jpeg	http://www.gutenberg.org/cache/epub/3256/pg3256.cover.small.jpg	2020-06-02 00:42:05.80178	ebooks/3256
69226	text/plain; charset=utf-8	http://www.gutenberg.org/files/3256/3256-0.txt	2013-03-03 10:11:48	ebooks/3256
161668	application/epub+zip	http://www.gutenberg.org/ebooks/3256.epub.images	2020-06-02 00:42:05.069786	ebooks/3256
191073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3256.kindle.noimages	2020-06-02 00:42:05.776775	ebooks/3256
14094	image/jpeg	http://www.gutenberg.org/cache/epub/3256/pg3256.cover.medium.jpg	2020-06-02 00:42:05.826777	ebooks/3256
262679	text/html	http://www.gutenberg.org/files/3256/3256-h.zip	2013-03-03 10:16:24	ebooks/3256
45937	application/epub+zip	http://www.gutenberg.org/ebooks/3256.epub.noimages	2020-06-02 00:42:05.231782	ebooks/3256
703783	application/epub+zip	http://www.gutenberg.org/ebooks/32560.epub.images	2020-06-16 01:24:16.334338	ebooks/32560
842717	text/plain; charset=utf-8	http://www.gutenberg.org/files/32560/32560-0.txt	2016-09-04 07:51:48	ebooks/32560
329429	text/plain; charset=utf-8	http://www.gutenberg.org/files/32560/32560-0.zip	2016-09-04 07:56:12	ebooks/32560
909924	text/html; charset=utf-8	http://www.gutenberg.org/files/32560/32560-h/32560-h.htm	2016-09-04 07:55:58	ebooks/32560
610543	application/zip	http://www.gutenberg.org/files/32560/32560-h.zip	2016-09-04 07:56:12	ebooks/32560
827526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32560/32560-8.txt	2010-05-27 11:11:10	ebooks/32560
326943	application/zip	http://www.gutenberg.org/files/32560/32560.zip	2010-05-27 11:12:18	ebooks/32560
13433	image/jpeg	http://www.gutenberg.org/cache/epub/32560/pg32560.cover.medium.jpg	2020-06-16 01:24:20.619239	ebooks/32560
425078	application/epub+zip	http://www.gutenberg.org/ebooks/32560.epub.noimages	2020-06-16 01:24:16.687289	ebooks/32560
2749	image/jpeg	http://www.gutenberg.org/cache/epub/32560/pg32560.cover.small.jpg	2020-06-16 01:24:20.579232	ebooks/32560
327159	application/zip	http://www.gutenberg.org/files/32560/32560-8.zip	2010-05-27 11:12:18	ebooks/32560
1582590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32560.kindle.noimages	2020-06-16 01:24:20.533284	ebooks/32560
2225344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32560.kindle.images	2020-06-16 01:24:18.765273	ebooks/32560
827522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32560/32560.txt	2010-05-27 11:11:10	ebooks/32560
17099	application/rdf+xml	http://www.gutenberg.org/ebooks/32560.rdf	2020-06-16 01:24:20.708231	ebooks/32560
5012371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32561.kindle.images	2020-06-16 01:24:25.135182	ebooks/32561
1159624	text/html; charset=utf-8	http://www.gutenberg.org/files/32561/32561-h.zip	2018-03-20 02:12:50	ebooks/32561
1264920	text/html; charset=utf-8	http://www.gutenberg.org/files/32561/32561-h/32561-h.htm	2018-03-20 02:12:36	ebooks/32561
541524	application/epub+zip	http://www.gutenberg.org/ebooks/32561.epub.noimages	2020-06-16 01:24:22.07623	ebooks/32561
10508	image/jpeg	http://www.gutenberg.org/cache/epub/32561/pg32561.cover.medium.jpg	2020-06-16 01:24:27.663187	ebooks/32561
1147609	text/plain; charset=utf-8	http://www.gutenberg.org/files/32561/32561-0.txt	2018-02-28 04:01:34	ebooks/32561
2062344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32561.kindle.noimages	2020-06-16 01:24:27.482156	ebooks/32561
2459	image/jpeg	http://www.gutenberg.org/cache/epub/32561/pg32561.cover.small.jpg	2020-06-16 01:24:27.61621	ebooks/32561
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/32561.rdf	2020-06-16 01:24:27.769149	ebooks/32561
1686781	application/epub+zip	http://www.gutenberg.org/ebooks/32561.epub.images	2020-06-16 01:24:21.666229	ebooks/32561
443184	text/plain; charset=utf-8	http://www.gutenberg.org/files/32561/32561-0.zip	2018-03-20 02:12:50	ebooks/32561
440380	application/zip	http://www.gutenberg.org/files/32561/32561-8.zip	2015-11-23 08:16:56	ebooks/32561
1126268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32561/32561-8.txt	2015-11-23 08:14:16	ebooks/32561
91085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32562/32562-h/32562-h.htm	2010-05-27 16:04:08	ebooks/32562
348342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32562.kindle.noimages	2020-06-16 01:24:30.018436	ebooks/32562
18706	image/jpeg	http://www.gutenberg.org/cache/epub/32562/pg32562.cover.medium.jpg	2020-06-16 01:24:30.308407	ebooks/32562
144393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32562/32562-h.zip	2010-05-27 16:04:10	ebooks/32562
84703	text/plain	http://www.gutenberg.org/ebooks/32562.txt.utf-8	2020-06-16 01:24:27.873147	ebooks/32562
4571	image/jpeg	http://www.gutenberg.org/cache/epub/32562/pg32562.cover.small.jpg	2020-06-16 01:24:30.164413	ebooks/32562
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/32562.rdf	2020-06-16 01:24:30.536406	ebooks/32562
33679	application/zip	http://www.gutenberg.org/files/32562/32562.zip	2010-05-27 16:04:10	ebooks/32562
257492	application/epub+zip	http://www.gutenberg.org/ebooks/32562.epub.images	2020-06-16 01:24:28.370155	ebooks/32562
756929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32562.kindle.images	2020-06-16 01:24:29.467425	ebooks/32562
84731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32562/32562.txt	2010-05-27 16:04:08	ebooks/32562
92590	application/epub+zip	http://www.gutenberg.org/ebooks/32562.epub.noimages	2020-06-16 01:24:28.846136	ebooks/32562
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/32563.rdf	2020-06-16 01:24:32.35439	ebooks/32563
412749	application/epub+zip	http://www.gutenberg.org/ebooks/32563.epub.images	2020-06-16 01:24:30.96643	ebooks/32563
62839	application/zip	http://www.gutenberg.org/files/32563/32563.zip	2010-05-27 16:05:40	ebooks/32563
173825	text/plain	http://www.gutenberg.org/ebooks/32563.txt.utf-8	2020-06-16 01:24:30.636421	ebooks/32563
128370	application/epub+zip	http://www.gutenberg.org/ebooks/32563.epub.noimages	2020-06-16 01:24:31.200421	ebooks/32563
44578	image/jpeg	http://www.gutenberg.org/cache/epub/32563/pg32563.cover.medium.jpg	2020-06-16 01:24:32.297417	ebooks/32563
452098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32563.kindle.noimages	2020-06-16 01:24:32.258383	ebooks/32563
173853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32563/32563.txt	2010-05-27 16:05:38	ebooks/32563
1033838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32563.kindle.images	2020-06-16 01:24:31.772388	ebooks/32563
284908	application/zip	http://www.gutenberg.org/files/32563/32563-h.zip	2010-05-27 16:05:40	ebooks/32563
6857	image/jpeg	http://www.gutenberg.org/cache/epub/32563/pg32563.cover.small.jpg	2020-06-16 01:24:32.277385	ebooks/32563
185633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32563/32563-h/32563-h.htm	2010-05-27 16:05:38	ebooks/32563
306962	application/epub+zip	http://www.gutenberg.org/ebooks/32564.epub.images	2020-06-16 01:24:32.759381	ebooks/32564
390902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32564.kindle.noimages	2020-06-16 01:24:33.877376	ebooks/32564
115970	application/epub+zip	http://www.gutenberg.org/ebooks/32564.epub.noimages	2020-06-16 01:24:32.969377	ebooks/32564
213895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32564/32564-h.zip	2010-05-27 16:06:26	ebooks/32564
156331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32564/32564-h/32564-h.htm	2010-05-27 16:06:24	ebooks/32564
40148	image/jpeg	http://www.gutenberg.org/cache/epub/32564/pg32564.cover.medium.jpg	2020-06-16 01:24:33.910365	ebooks/32564
6496	image/jpeg	http://www.gutenberg.org/cache/epub/32564/pg32564.cover.small.jpg	2020-06-16 01:24:33.894366	ebooks/32564
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/32564.rdf	2020-06-16 01:24:33.961367	ebooks/32564
146110	text/plain	http://www.gutenberg.org/ebooks/32564.txt.utf-8	2020-06-16 01:24:32.452395	ebooks/32564
689694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32564.kindle.images	2020-06-16 01:24:33.447369	ebooks/32564
146138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32564/32564.txt	2010-05-27 16:06:24	ebooks/32564
56962	application/zip	http://www.gutenberg.org/files/32564/32564.zip	2010-05-27 16:06:26	ebooks/32564
567725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32565/32565-h/32565-h.htm	2010-05-28 01:44:22	ebooks/32565
1555847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32565.kindle.images	2020-06-16 01:24:36.956331	ebooks/32565
452502	application/epub+zip	http://www.gutenberg.org/ebooks/32565.epub.images	2020-06-16 01:24:34.912359	ebooks/32565
268284	application/epub+zip	http://www.gutenberg.org/ebooks/32565.epub.noimages	2020-06-16 01:24:35.512358	ebooks/32565
3232	image/jpeg	http://www.gutenberg.org/cache/epub/32565/pg32565.cover.small.jpg	2020-06-16 01:24:38.498302	ebooks/32565
1078684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32565.kindle.noimages	2020-06-16 01:24:38.34231	ebooks/32565
301744	application/zip	http://www.gutenberg.org/files/32565/32565-h.zip	2010-05-28 01:44:22	ebooks/32565
12156	image/jpeg	http://www.gutenberg.org/cache/epub/32565/pg32565.cover.medium.jpg	2020-06-16 01:24:38.649303	ebooks/32565
530211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32565/32565.txt	2010-05-28 01:44:22	ebooks/32565
206344	application/zip	http://www.gutenberg.org/files/32565/32565.zip	2010-05-28 01:44:22	ebooks/32565
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/32565.rdf	2020-06-16 01:24:38.888299	ebooks/32565
530183	text/plain	http://www.gutenberg.org/ebooks/32565.txt.utf-8	2020-06-16 01:24:34.072394	ebooks/32565
238383	application/epub+zip	http://www.gutenberg.org/ebooks/32566.epub.noimages	2020-06-16 01:24:40.507366	ebooks/32566
173963	application/zip	http://www.gutenberg.org/files/32566/32566-h.zip	2010-05-28 01:49:16	ebooks/32566
957624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32566.kindle.images	2020-06-16 01:24:41.767261	ebooks/32566
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/32566.rdf	2020-06-16 01:24:43.585243	ebooks/32566
449855	text/plain	http://www.gutenberg.org/ebooks/32566.txt.utf-8	2020-06-16 01:24:38.997361	ebooks/32566
3607	image/jpeg	http://www.gutenberg.org/cache/epub/32566/pg32566.cover.small.jpg	2020-06-16 01:24:43.191243	ebooks/32566
957615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32566.kindle.noimages	2020-06-16 01:24:43.037244	ebooks/32566
238384	application/epub+zip	http://www.gutenberg.org/ebooks/32566.epub.images	2020-06-16 01:24:39.821317	ebooks/32566
449883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32566/32566.txt	2010-05-28 01:49:14	ebooks/32566
487022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32566/32566-h/32566-h.htm	2010-05-28 01:49:14	ebooks/32566
15265	image/jpeg	http://www.gutenberg.org/cache/epub/32566/pg32566.cover.medium.jpg	2020-06-16 01:24:43.348241	ebooks/32566
175349	application/zip	http://www.gutenberg.org/files/32566/32566.zip	2010-05-28 01:49:16	ebooks/32566
442953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32567/32567.txt	2010-05-28 01:57:04	ebooks/32567
973664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32567.kindle.noimages	2020-06-16 01:24:47.729192	ebooks/32567
1366848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32567.kindle.images	2020-06-16 01:24:46.454214	ebooks/32567
485266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32567/32567-h/32567-h.htm	2010-05-28 01:57:34	ebooks/32567
17170	image/jpeg	http://www.gutenberg.org/cache/epub/32567/pg32567.cover.medium.jpg	2020-06-16 01:24:48.041187	ebooks/32567
4494	image/jpeg	http://www.gutenberg.org/cache/epub/32567/pg32567.cover.small.jpg	2020-06-16 01:24:47.888239	ebooks/32567
249324	application/zip	http://www.gutenberg.org/files/32567/32567-h.zip	2010-05-28 01:57:58	ebooks/32567
170710	application/zip	http://www.gutenberg.org/files/32567/32567.zip	2010-05-28 01:57:58	ebooks/32567
392751	application/epub+zip	http://www.gutenberg.org/ebooks/32567.epub.images	2020-06-16 01:24:44.539285	ebooks/32567
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/32567.rdf	2020-06-16 01:24:48.287177	ebooks/32567
239380	application/epub+zip	http://www.gutenberg.org/ebooks/32567.epub.noimages	2020-06-16 01:24:45.156232	ebooks/32567
442925	text/plain	http://www.gutenberg.org/ebooks/32567.txt.utf-8	2020-06-16 01:24:43.690258	ebooks/32567
17219	image/jpeg	http://www.gutenberg.org/cache/epub/32568/pg32568.cover.medium.jpg	2020-06-16 01:24:52.816128	ebooks/32568
247498	application/epub+zip	http://www.gutenberg.org/ebooks/32568.epub.images	2020-06-16 01:24:49.238183	ebooks/32568
483650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32568/32568.txt	2010-05-28 02:02:56	ebooks/32568
184904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32568/32568-h.zip	2010-05-28 02:02:58	ebooks/32568
247498	application/epub+zip	http://www.gutenberg.org/ebooks/32568.epub.noimages	2020-06-16 01:24:49.86517	ebooks/32568
186414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32568/32568.zip	2010-05-28 02:02:58	ebooks/32568
483622	text/plain	http://www.gutenberg.org/ebooks/32568.txt.utf-8	2020-06-16 01:24:48.395189	ebooks/32568
1027606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32568.kindle.images	2020-06-16 01:24:51.201185	ebooks/32568
4725	image/jpeg	http://www.gutenberg.org/cache/epub/32568/pg32568.cover.small.jpg	2020-06-16 01:24:52.663154	ebooks/32568
1027602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32568.kindle.noimages	2020-06-16 01:24:52.508134	ebooks/32568
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/32568.rdf	2020-06-16 01:24:53.063119	ebooks/32568
527199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32568/32568-h/32568-h.htm	2010-05-28 02:02:56	ebooks/32568
499307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32569/32569.txt	2011-01-14 08:45:16	ebooks/32569
1416073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32569.kindle.images	2020-06-16 01:24:56.037285	ebooks/32569
1031551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32569.kindle.noimages	2020-06-16 01:24:57.341268	ebooks/32569
269177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32569/32569-h.zip	2011-01-14 08:46:24	ebooks/32569
533445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32569/32569-h/32569-h.htm	2011-01-14 08:45:28	ebooks/32569
256975	application/epub+zip	http://www.gutenberg.org/ebooks/32569.epub.noimages	2020-06-16 01:24:54.674299	ebooks/32569
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/32569.rdf	2020-06-16 01:24:57.895279	ebooks/32569
192781	application/zip	http://www.gutenberg.org/files/32569/32569.zip	2011-01-14 08:46:24	ebooks/32569
499279	text/plain	http://www.gutenberg.org/ebooks/32569.txt.utf-8	2020-06-16 01:24:53.16912	ebooks/32569
4589	image/jpeg	http://www.gutenberg.org/cache/epub/32569/pg32569.cover.small.jpg	2020-06-16 01:24:57.498284	ebooks/32569
15728	image/jpeg	http://www.gutenberg.org/cache/epub/32569/pg32569.cover.medium.jpg	2020-06-16 01:24:57.65226	ebooks/32569
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/3257.rdf	2020-06-11 01:02:45.608063	ebooks/3257
197947	application/epub+zip	http://www.gutenberg.org/ebooks/3257.epub.images	2020-06-02 00:42:06.151786	ebooks/3257
162678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3257.kindle.noimages	2020-06-02 00:42:07.028762	ebooks/3257
43357	text/plain; charset=utf-8	http://www.gutenberg.org/files/3257/3257-0.txt	2014-07-27 04:55:05	ebooks/3257
39236	application/epub+zip	http://www.gutenberg.org/ebooks/3257.epub.noimages	2020-06-02 00:42:06.331775	ebooks/3257
16417	application/zip	http://www.gutenberg.org/files/3257/3257-0.zip	2014-07-27 04:58:35	ebooks/3257
175960	application/zip	http://www.gutenberg.org/files/3257/3257-h.zip	2014-07-27 04:58:35	ebooks/3257
3402	image/jpeg	http://www.gutenberg.org/cache/epub/3257/pg3257.cover.small.jpg	2020-06-02 00:42:07.059761	ebooks/3257
13208	image/jpeg	http://www.gutenberg.org/cache/epub/3257/pg3257.cover.medium.jpg	2020-06-02 00:42:07.08876	ebooks/3257
469673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3257.kindle.images	2020-06-02 00:42:06.716782	ebooks/3257
55056	text/html	http://www.gutenberg.org/files/3257/3257-h/3257-h.htm	2014-07-27 04:55:29	ebooks/3257
24284782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32570.kindle.images	2020-06-16 01:25:06.853159	ebooks/32570
579546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32570.kindle.noimages	2020-06-16 01:25:08.01013	ebooks/32570
51599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32570/32570-8.zip	2010-05-28 08:01:04	ebooks/32570
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/32570.rdf	2020-06-16 01:25:08.846414	ebooks/32570
196766	application/epub+zip	http://www.gutenberg.org/ebooks/32570.epub.noimages	2020-06-16 01:25:01.843227	ebooks/32570
51586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32570/32570.zip	2010-05-28 08:01:02	ebooks/32570
14509244	application/epub+zip	http://www.gutenberg.org/ebooks/32570.epub.images	2020-06-16 01:25:00.767274	ebooks/32570
144563	text/plain; charset=utf-8	http://www.gutenberg.org/files/32570/32570-0.txt	2010-05-28 07:55:42	ebooks/32570
143615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32570/32570-8.txt	2010-05-28 07:56:08	ebooks/32570
143636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32570/32570.txt	2010-05-28 08:00:50	ebooks/32570
3393	image/jpeg	http://www.gutenberg.org/cache/epub/32570/pg32570.cover.small.jpg	2020-06-16 01:25:08.242155	ebooks/32570
13529	image/jpeg	http://www.gutenberg.org/cache/epub/32570/pg32570.cover.medium.jpg	2020-06-16 01:25:08.464165	ebooks/32570
201906	text/html; charset=utf-8	http://www.gutenberg.org/files/32570/32570-h/32570-h.htm	2010-05-28 07:55:44	ebooks/32570
9147816	text/html; charset=utf-8	http://www.gutenberg.org/files/32570/32570-h.zip	2010-05-28 08:01:04	ebooks/32570
51767	text/plain; charset=utf-8	http://www.gutenberg.org/files/32570/32570-0.zip	2010-05-28 08:01:04	ebooks/32570
204633	application/epub+zip	http://www.gutenberg.org/ebooks/32571.epub.noimages	2020-06-16 01:25:11.762391	ebooks/32571
315299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32571/32571.txt	2010-05-28 08:11:08	ebooks/32571
17694	application/rdf+xml	http://www.gutenberg.org/ebooks/32571.rdf	2020-06-16 01:25:17.33231	ebooks/32571
3116988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32571.kindle.images	2020-06-16 01:25:16.35032	ebooks/32571
315284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32571/32571-8.txt	2010-05-28 08:11:08	ebooks/32571
315190	text/plain; charset=utf-8	http://www.gutenberg.org/files/32571/32571-0.txt	2010-05-28 08:10:48	ebooks/32571
116040	application/zip	http://www.gutenberg.org/files/32571/32571-0.zip	2010-05-28 08:11:10	ebooks/32571
1111362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32571/32571-h.zip	2010-05-28 08:11:10	ebooks/32571
722991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32571.kindle.noimages	2020-06-16 01:25:17.183341	ebooks/32571
1257813	application/epub+zip	http://www.gutenberg.org/ebooks/32571.epub.images	2020-06-16 01:25:11.418404	ebooks/32571
116012	application/zip	http://www.gutenberg.org/files/32571/32571-8.zip	2010-05-28 08:11:10	ebooks/32571
361386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32571/32571-h/32571-h.htm	2010-05-28 08:10:50	ebooks/32571
4340	image/jpeg	http://www.gutenberg.org/cache/epub/32571/pg32571.cover.small.jpg	2020-06-16 01:25:17.215313	ebooks/32571
115964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32571/32571.zip	2010-05-28 08:11:10	ebooks/32571
36914	image/jpeg	http://www.gutenberg.org/cache/epub/32571/pg32571.cover.medium.jpg	2020-06-16 01:25:17.24731	ebooks/32571
1032732	application/epub+zip	http://www.gutenberg.org/ebooks/32572.epub.images	2020-06-16 01:25:19.284313	ebooks/32572
853118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32572.kindle.noimages	2020-06-16 01:25:25.03429	ebooks/32572
145913	text/plain; charset=utf-8	http://www.gutenberg.org/files/32572/32572-0.zip	2010-05-28 08:21:20	ebooks/32572
394385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32572/32572.txt	2010-05-28 08:21:20	ebooks/32572
145878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32572/32572.zip	2010-05-28 08:21:20	ebooks/32572
2679149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32572.kindle.images	2020-06-16 01:25:24.018258	ebooks/32572
235678	application/epub+zip	http://www.gutenberg.org/ebooks/32572.epub.noimages	2020-06-16 01:25:19.682289	ebooks/32572
17950	application/rdf+xml	http://www.gutenberg.org/ebooks/32572.rdf	2020-06-16 01:25:25.194206	ebooks/32572
37357	image/jpeg	http://www.gutenberg.org/cache/epub/32572/pg32572.cover.medium.jpg	2020-06-16 01:25:25.103218	ebooks/32572
891106	application/zip	http://www.gutenberg.org/files/32572/32572-h.zip	2010-05-28 08:21:22	ebooks/32572
4029	image/jpeg	http://www.gutenberg.org/cache/epub/32572/pg32572.cover.small.jpg	2020-06-16 01:25:25.070212	ebooks/32572
145924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32572/32572-8.zip	2010-05-28 08:21:20	ebooks/32572
394382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32572/32572-8.txt	2010-05-28 08:21:18	ebooks/32572
394277	text/plain; charset=utf-8	http://www.gutenberg.org/files/32572/32572-0.txt	2010-05-28 08:21:02	ebooks/32572
448970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32572/32572-h/32572-h.htm	2010-05-28 08:21:06	ebooks/32572
4334083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32573.kindle.noimages	2020-06-16 01:36:04.007244	ebooks/32573
622441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32573/32573.zip	2010-05-28 08:49:44	ebooks/32573
1678494	text/plain	http://www.gutenberg.org/ebooks/32573.txt.utf-8	2020-06-16 01:25:25.329227	ebooks/32573
1294433	application/epub+zip	http://www.gutenberg.org/ebooks/32573.epub.noimages	2020-06-16 01:26:37.296318	ebooks/32573
1678497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32573/32573.txt	2010-05-28 08:48:38	ebooks/32573
33496929	application/epub+zip	http://www.gutenberg.org/ebooks/32573.epub.images	2020-06-16 01:26:33.31635	ebooks/32573
5909	image/jpeg	http://www.gutenberg.org/cache/epub/32573/pg32573.cover.small.jpg	2020-06-16 01:36:04.72324	ebooks/32573
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/32573.rdf	2020-06-16 01:36:06.762208	ebooks/32573
2055057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32573/32573-h/32573-h.htm	2010-05-28 08:48:38	ebooks/32573
117312427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32573.kindle.images	2020-06-16 01:35:56.684137	ebooks/32573
622547	application/zip	http://www.gutenberg.org/files/32573/32573-8.zip	2010-05-28 08:49:46	ebooks/32573
1678453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32573/32573-8.txt	2010-05-28 08:48:38	ebooks/32573
31676305	application/zip	http://www.gutenberg.org/files/32573/32573-h.zip	2010-05-28 08:49:48	ebooks/32573
28261	image/jpeg	http://www.gutenberg.org/cache/epub/32573/pg32573.cover.medium.jpg	2020-06-16 01:36:05.390238	ebooks/32573
5344	image/jpeg	http://www.gutenberg.org/cache/epub/32574/pg32574.cover.small.jpg	2020-06-16 01:36:08.134196	ebooks/32574
122503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32574/32574-h/32574-h.htm	2010-05-28 08:56:52	ebooks/32574
44044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32574/32574.zip	2010-05-28 08:56:52	ebooks/32574
114052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32574/32574.txt	2010-05-28 08:56:52	ebooks/32574
215062	application/epub+zip	http://www.gutenberg.org/ebooks/32574.epub.images	2020-06-16 01:36:07.141225	ebooks/32574
150676	application/zip	http://www.gutenberg.org/files/32574/32574-h.zip	2010-05-28 08:56:52	ebooks/32574
114030	text/plain	http://www.gutenberg.org/ebooks/32574.txt.utf-8	2020-06-16 01:36:06.861229	ebooks/32574
501786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32574.kindle.images	2020-06-16 01:36:07.736198	ebooks/32574
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/32574.rdf	2020-06-16 01:36:08.202193	ebooks/32574
30304	image/jpeg	http://www.gutenberg.org/cache/epub/32574/pg32574.cover.medium.jpg	2020-06-16 01:36:08.148204	ebooks/32574
334061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32574.kindle.noimages	2020-06-16 01:36:08.118194	ebooks/32574
44062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32574/32574-8.zip	2010-05-28 08:56:52	ebooks/32574
110293	application/epub+zip	http://www.gutenberg.org/ebooks/32574.epub.noimages	2020-06-16 01:36:07.338224	ebooks/32574
114061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32574/32574-8.txt	2010-05-28 08:56:52	ebooks/32574
1061611	application/epub+zip	http://www.gutenberg.org/ebooks/32575.epub.images	2020-06-16 01:36:08.905197	ebooks/32575
241049	application/epub+zip	http://www.gutenberg.org/ebooks/32575.epub.noimages	2020-06-16 01:36:09.384174	ebooks/32575
2289940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32575.kindle.images	2020-06-16 01:36:10.71916	ebooks/32575
17112	application/rdf+xml	http://www.gutenberg.org/ebooks/32575.rdf	2020-06-16 01:36:11.990145	ebooks/32575
160488	application/zip	http://www.gutenberg.org/files/32575/32575-8.zip	2010-05-28 09:05:34	ebooks/32575
406878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32575/32575.txt	2010-05-28 09:05:32	ebooks/32575
34961	image/jpeg	http://www.gutenberg.org/cache/epub/32575/pg32575.cover.medium.jpg	2020-06-16 01:36:11.907146	ebooks/32575
406813	text/plain; charset=utf-8	http://www.gutenberg.org/files/32575/32575-0.txt	2010-05-28 09:05:16	ebooks/32575
457722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32575/32575-h/32575-h.htm	2010-05-28 09:05:22	ebooks/32575
5418	image/jpeg	http://www.gutenberg.org/cache/epub/32575/pg32575.cover.small.jpg	2020-06-16 01:36:11.873151	ebooks/32575
881320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32575/32575-h.zip	2010-05-28 09:05:36	ebooks/32575
406882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32575/32575-8.txt	2010-05-28 09:05:32	ebooks/32575
160429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32575/32575.zip	2010-05-28 09:05:34	ebooks/32575
160504	text/plain; charset=utf-8	http://www.gutenberg.org/files/32575/32575-0.zip	2010-05-28 09:05:34	ebooks/32575
912469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32575.kindle.noimages	2020-06-16 01:36:11.834196	ebooks/32575
750647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32576.kindle.images	2020-06-16 01:36:14.325114	ebooks/32576
300524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32576/32576.txt	2010-05-29 04:17:36	ebooks/32576
300540	text/plain	http://www.gutenberg.org/ebooks/32576.txt.utf-8	2020-06-16 01:36:12.095166	ebooks/32576
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/32576.rdf	2020-06-16 01:36:15.853093	ebooks/32576
300488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32576/32576-8.txt	2010-05-29 04:17:08	ebooks/32576
193261	application/epub+zip	http://www.gutenberg.org/ebooks/32576.epub.images	2020-06-16 01:36:12.794138	ebooks/32576
734039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32576.kindle.noimages	2020-06-16 01:36:15.315107	ebooks/32576
4866	image/jpeg	http://www.gutenberg.org/cache/epub/32576/pg32576.cover.small.jpg	2020-06-16 01:36:15.465109	ebooks/32576
333111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32576/32576-h/32576-h.htm	2010-05-29 04:18:18	ebooks/32576
19276	image/jpeg	http://www.gutenberg.org/cache/epub/32576/pg32576.cover.medium.jpg	2020-06-16 01:36:15.61313	ebooks/32576
120537	application/zip	http://www.gutenberg.org/files/32576/32576-8.zip	2010-05-29 04:18:46	ebooks/32576
120458	application/zip	http://www.gutenberg.org/files/32576/32576.zip	2010-05-29 04:18:46	ebooks/32576
182981	application/epub+zip	http://www.gutenberg.org/ebooks/32576.epub.noimages	2020-06-16 01:36:13.341128	ebooks/32576
132470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32576/32576-h.zip	2010-05-29 04:18:46	ebooks/32576
98496	application/zip	http://www.gutenberg.org/files/32577/32577-h.zip	2010-05-28 10:55:58	ebooks/32577
3773	image/jpeg	http://www.gutenberg.org/cache/epub/32577/pg32577.cover.small.jpg	2020-06-16 01:36:18.918351	ebooks/32577
150685	application/epub+zip	http://www.gutenberg.org/ebooks/32577.epub.noimages	2020-06-16 01:36:16.934093	ebooks/32577
603834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32577.kindle.images	2020-06-16 01:36:17.846376	ebooks/32577
279553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32577/32577.txt	2010-05-28 10:55:56	ebooks/32577
603827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32577.kindle.noimages	2020-06-16 01:36:18.766354	ebooks/32577
93598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32577/32577.zip	2010-05-28 10:55:58	ebooks/32577
12795	image/jpeg	http://www.gutenberg.org/cache/epub/32577/pg32577.cover.medium.jpg	2020-06-16 01:36:19.068354	ebooks/32577
307268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32577/32577-h/32577-h.htm	2010-05-28 10:55:58	ebooks/32577
150684	application/epub+zip	http://www.gutenberg.org/ebooks/32577.epub.images	2020-06-16 01:36:16.514129	ebooks/32577
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/32577.rdf	2020-06-16 01:36:19.303347	ebooks/32577
279525	text/plain	http://www.gutenberg.org/ebooks/32577.txt.utf-8	2020-06-16 01:36:15.955096	ebooks/32577
42982	application/zip	http://www.gutenberg.org/files/32578/32578.zip	2010-05-31 11:37:12	ebooks/32578
44276	application/zip	http://www.gutenberg.org/files/32578/32578-h.zip	2010-05-31 11:37:12	ebooks/32578
113254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32578/32578.txt	2010-05-31 11:37:12	ebooks/32578
359640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32578.kindle.images	2020-06-16 01:36:20.766335	ebooks/32578
43006	application/zip	http://www.gutenberg.org/files/32578/32578-8.zip	2010-05-31 11:37:12	ebooks/32578
91288	application/epub+zip	http://www.gutenberg.org/ebooks/32578.epub.noimages	2020-06-16 01:36:20.222349	ebooks/32578
113259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32578/32578-8.txt	2010-05-31 11:37:12	ebooks/32578
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/32578.rdf	2020-06-16 01:36:21.829317	ebooks/32578
5277	image/jpeg	http://www.gutenberg.org/cache/epub/32578/pg32578.cover.small.jpg	2020-06-16 01:36:21.457329	ebooks/32578
118321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32578/32578-h/32578-h.htm	2010-05-31 11:37:12	ebooks/32578
91288	application/epub+zip	http://www.gutenberg.org/ebooks/32578.epub.images	2020-06-16 01:36:19.845351	ebooks/32578
359636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32578.kindle.noimages	2020-06-16 01:36:21.312326	ebooks/32578
18349	image/jpeg	http://www.gutenberg.org/cache/epub/32578/pg32578.cover.medium.jpg	2020-06-16 01:36:21.601331	ebooks/32578
113230	text/plain	http://www.gutenberg.org/ebooks/32578.txt.utf-8	2020-06-16 01:36:19.40136	ebooks/32578
88665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32579/32579-h.zip	2010-05-28 13:13:12	ebooks/32579
174130	application/epub+zip	http://www.gutenberg.org/ebooks/32579.epub.images	2020-06-16 01:36:22.535318	ebooks/32579
35850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32579/32579.txt	2010-05-28 13:13:12	ebooks/32579
410478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32579.kindle.images	2020-06-16 01:36:23.415309	ebooks/32579
39916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32579/32579-h/32579-h.htm	2010-05-28 13:13:12	ebooks/32579
35822	text/plain	http://www.gutenberg.org/ebooks/32579.txt.utf-8	2020-06-16 01:36:21.924341	ebooks/32579
4568	image/jpeg	http://www.gutenberg.org/cache/epub/32579/pg32579.cover.small.jpg	2020-06-16 01:36:23.960292	ebooks/32579
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/32579.rdf	2020-06-16 01:36:24.319282	ebooks/32579
230335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32579.kindle.noimages	2020-06-16 01:36:23.821298	ebooks/32579
62363	application/epub+zip	http://www.gutenberg.org/ebooks/32579.epub.noimages	2020-06-16 01:36:22.99031	ebooks/32579
14110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32579/32579.zip	2010-05-28 13:13:12	ebooks/32579
16973	image/jpeg	http://www.gutenberg.org/cache/epub/32579/pg32579.cover.medium.jpg	2020-06-16 01:36:24.099332	ebooks/32579
331051	text/html; charset=utf-8	http://www.gutenberg.org/files/3258/3258-h.zip	2016-10-14 01:43:22	ebooks/3258
1000139	text/html; charset=utf-8	http://www.gutenberg.org/files/3258/3258-h/3258-h.htm	2016-10-14 01:42:50	ebooks/3258
313422	application/zip	http://www.gutenberg.org/files/3258/3258.zip	2009-02-09 05:52:34	ebooks/3258
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/3258.rdf	2020-06-11 01:02:45.634058	ebooks/3258
817625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3258/3258.txt	2009-02-09 05:50:52	ebooks/3258
831933	text/plain; charset=utf-8	http://www.gutenberg.org/files/3258/3258-0.txt	2016-10-14 01:41:14	ebooks/3258
315383	text/plain; charset=utf-8	http://www.gutenberg.org/files/3258/3258-0.zip	2016-10-14 01:43:22	ebooks/3258
3010	image/jpeg	http://www.gutenberg.org/cache/epub/3258/pg3258.cover.small.jpg	2020-06-02 00:42:11.310711	ebooks/3258
352560	application/epub+zip	http://www.gutenberg.org/ebooks/3258.epub.noimages	2020-06-02 00:42:08.044801	ebooks/3258
1426933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3258.kindle.images	2020-06-02 00:42:09.653725	ebooks/3258
1426920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3258.kindle.noimages	2020-06-02 00:42:11.266743	ebooks/3258
11483	image/jpeg	http://www.gutenberg.org/cache/epub/3258/pg3258.cover.medium.jpg	2020-06-02 00:42:11.35071	ebooks/3258
352561	application/epub+zip	http://www.gutenberg.org/ebooks/3258.epub.images	2020-06-02 00:42:07.741795	ebooks/3258
40977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32580/32580.txt	2010-05-28 13:26:08	ebooks/32580
61960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32580/32580-h.zip	2010-05-28 13:26:10	ebooks/32580
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/32580.rdf	2020-06-16 01:36:25.283302	ebooks/32580
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32580/pg32580.cover.small.jpg	2020-06-16 01:36:25.223278	ebooks/32580
208782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32580.kindle.noimages	2020-06-16 01:36:25.211271	ebooks/32580
40954	text/plain	http://www.gutenberg.org/ebooks/32580.txt.utf-8	2020-06-16 01:36:24.418282	ebooks/32580
225909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32580.kindle.images	2020-06-16 01:36:25.008283	ebooks/32580
45172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32580/32580-h/32580-h.htm	2010-05-28 13:26:08	ebooks/32580
91561	application/epub+zip	http://www.gutenberg.org/ebooks/32580.epub.images	2020-06-16 01:36:24.632287	ebooks/32580
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32580/pg32580.cover.medium.jpg	2020-06-16 01:36:25.236269	ebooks/32580
16256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32580/32580-8.zip	2010-05-28 13:26:08	ebooks/32580
40983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32580/32580-8.txt	2010-05-28 13:26:08	ebooks/32580
16236	application/zip	http://www.gutenberg.org/files/32580/32580.zip	2010-05-28 13:26:08	ebooks/32580
74874	application/epub+zip	http://www.gutenberg.org/ebooks/32580.epub.noimages	2020-06-16 01:36:24.811296	ebooks/32580
241788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32581/32581.txt	2010-05-28 17:43:37	ebooks/32581
1555049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32581.kindle.images	2020-06-16 01:36:27.565272	ebooks/32581
617342	application/zip	http://www.gutenberg.org/files/32581/32581-h.zip	2010-05-28 17:51:00	ebooks/32581
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/32581.rdf	2020-06-16 01:36:29.040222	ebooks/32581
94287	application/zip	http://www.gutenberg.org/files/32581/32581-8.zip	2010-05-28 17:43:37	ebooks/32581
587052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32581.kindle.noimages	2020-06-16 01:36:28.49623	ebooks/32581
3417	image/jpeg	http://www.gutenberg.org/cache/epub/32581/pg32581.cover.small.jpg	2020-06-16 01:36:28.649233	ebooks/32581
278482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32581/32581-h/32581-h.htm	2010-05-28 17:48:15	ebooks/32581
94275	application/zip	http://www.gutenberg.org/files/32581/32581.zip	2010-05-28 17:43:37	ebooks/32581
759569	application/epub+zip	http://www.gutenberg.org/ebooks/32581.epub.images	2020-06-16 01:36:26.06728	ebooks/32581
148472	application/epub+zip	http://www.gutenberg.org/ebooks/32581.epub.noimages	2020-06-16 01:36:26.547269	ebooks/32581
241781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32581/32581-8.txt	2010-05-28 17:43:37	ebooks/32581
12043	image/jpeg	http://www.gutenberg.org/cache/epub/32581/pg32581.cover.medium.jpg	2020-06-16 01:36:28.798233	ebooks/32581
241752	text/plain	http://www.gutenberg.org/ebooks/32581.txt.utf-8	2020-06-16 01:36:25.385294	ebooks/32581
177423	application/epub+zip	http://www.gutenberg.org/ebooks/32582.epub.images	2020-06-16 01:36:29.362223	ebooks/32582
18801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32582/32582.zip	2010-05-28 18:23:30	ebooks/32582
40148	image/jpeg	http://www.gutenberg.org/cache/epub/32582/pg32582.cover.medium.jpg	2020-06-16 01:36:30.000221	ebooks/32582
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/32582.rdf	2020-06-16 01:36:30.044223	ebooks/32582
51393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32582/32582-h/32582-h.htm	2010-05-28 18:23:28	ebooks/32582
47031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32582/32582.txt	2010-05-28 18:23:28	ebooks/32582
75207	application/epub+zip	http://www.gutenberg.org/ebooks/32582.epub.noimages	2020-06-16 01:36:29.544228	ebooks/32582
47003	text/plain	http://www.gutenberg.org/ebooks/32582.txt.utf-8	2020-06-16 01:36:29.138236	ebooks/32582
369735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32582.kindle.images	2020-06-16 01:36:29.770214	ebooks/32582
214567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32582.kindle.noimages	2020-06-16 01:36:29.976212	ebooks/32582
117315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32582/32582-h.zip	2010-05-28 18:23:30	ebooks/32582
6496	image/jpeg	http://www.gutenberg.org/cache/epub/32582/pg32582.cover.small.jpg	2020-06-16 01:36:29.988219	ebooks/32582
61503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32583/32583-h.zip	2010-05-29 05:21:10	ebooks/32583
222612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32583.kindle.images	2020-06-16 01:36:30.719201	ebooks/32583
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/32583.rdf	2020-06-16 01:36:30.972205	ebooks/32583
34129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32583/32583.txt	2010-05-29 05:21:10	ebooks/32583
38313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32583/32583-h/32583-h.htm	2010-05-29 05:21:10	ebooks/32583
34101	text/plain	http://www.gutenberg.org/ebooks/32583.txt.utf-8	2020-06-16 01:36:30.142227	ebooks/32583
39995	image/jpeg	http://www.gutenberg.org/cache/epub/32583/pg32583.cover.medium.jpg	2020-06-16 01:36:30.929211	ebooks/32583
204334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32583.kindle.noimages	2020-06-16 01:36:30.906198	ebooks/32583
6454	image/jpeg	http://www.gutenberg.org/cache/epub/32583/pg32583.cover.small.jpg	2020-06-16 01:36:30.918197	ebooks/32583
93620	application/epub+zip	http://www.gutenberg.org/ebooks/32583.epub.images	2020-06-16 01:36:30.350245	ebooks/32583
13250	application/zip	http://www.gutenberg.org/files/32583/32583.zip	2010-05-29 05:21:10	ebooks/32583
75750	application/epub+zip	http://www.gutenberg.org/ebooks/32583.epub.noimages	2020-06-16 01:36:30.53021	ebooks/32583
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32584/pg32584.cover.small.jpg	2020-06-16 01:36:31.9382	ebooks/32584
214552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32584.kindle.noimages	2020-06-16 01:36:31.924186	ebooks/32584
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/32584.rdf	2020-06-16 01:36:31.998195	ebooks/32584
485389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32584.kindle.images	2020-06-16 01:36:31.729192	ebooks/32584
73904	application/epub+zip	http://www.gutenberg.org/ebooks/32584.epub.noimages	2020-06-16 01:36:31.499201	ebooks/32584
36691	text/plain	http://www.gutenberg.org/ebooks/32584.txt.utf-8	2020-06-16 01:36:31.070208	ebooks/32584
44158	image/jpeg	http://www.gutenberg.org/cache/epub/32584/pg32584.cover.medium.jpg	2020-06-16 01:36:31.953194	ebooks/32584
125882	application/zip	http://www.gutenberg.org/files/32584/32584-h.zip	2010-05-29 05:25:08	ebooks/32584
14255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32584/32584.zip	2010-05-29 05:25:06	ebooks/32584
40651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32584/32584-h/32584-h.htm	2010-05-29 05:25:06	ebooks/32584
36719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32584/32584.txt	2010-05-29 05:25:06	ebooks/32584
167696	application/epub+zip	http://www.gutenberg.org/ebooks/32584.epub.images	2020-06-16 01:36:31.285202	ebooks/32584
396923	text/html; charset=utf-8	http://www.gutenberg.org/files/32585/32585-h/32585-h.htm	2010-05-29 05:32:08	ebooks/32585
2100059	application/epub+zip	http://www.gutenberg.org/ebooks/32585.epub.images	2020-06-16 01:36:33.141174	ebooks/32585
5332	image/jpeg	http://www.gutenberg.org/cache/epub/32585/pg32585.cover.small.jpg	2020-06-16 01:36:38.479106	ebooks/32585
137334	text/plain; charset=utf-8	http://www.gutenberg.org/files/32585/32585-0.zip	2010-05-29 05:32:46	ebooks/32585
342000	text/plain; charset=utf-8	http://www.gutenberg.org/files/32585/32585-0.txt	2010-05-29 05:31:56	ebooks/32585
840116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32585.kindle.noimages	2020-06-16 01:36:38.315109	ebooks/32585
19937	image/jpeg	http://www.gutenberg.org/cache/epub/32585/pg32585.cover.medium.jpg	2020-06-16 01:36:38.64111	ebooks/32585
213464	application/epub+zip	http://www.gutenberg.org/ebooks/32585.epub.noimages	2020-06-16 01:36:33.988163	ebooks/32585
12090	application/rdf+xml	http://www.gutenberg.org/ebooks/32585.rdf	2020-06-16 01:36:38.903102	ebooks/32585
4975823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32585.kindle.images	2020-06-16 01:36:37.107129	ebooks/32585
1053150	text/html; charset=utf-8	http://www.gutenberg.org/files/32585/32585-h.zip	2010-05-29 05:32:46	ebooks/32585
33569	image/jpeg	http://www.gutenberg.org/cache/epub/32586/pg32586.cover.medium.jpg	2020-06-16 01:36:43.84328	ebooks/32586
77583	application/zip	http://www.gutenberg.org/files/32586/32586-h.zip	2010-05-29 05:36:40	ebooks/32586
176458	application/epub+zip	http://www.gutenberg.org/ebooks/32586.epub.images	2020-06-16 01:36:39.811099	ebooks/32586
6903	image/jpeg	http://www.gutenberg.org/cache/epub/32586/pg32586.cover.small.jpg	2020-06-16 01:36:43.685292	ebooks/32586
221233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32586/32586-h/32586-h.htm	2010-05-29 05:36:40	ebooks/32586
194283	text/plain	http://www.gutenberg.org/ebooks/32586.txt.utf-8	2020-06-16 01:36:39.0061	ebooks/32586
162207	application/epub+zip	http://www.gutenberg.org/ebooks/32586.epub.noimages	2020-06-16 01:36:41.398108	ebooks/32586
681786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32586.kindle.images	2020-06-16 01:36:42.63726	ebooks/32586
72525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32586/32586-8.zip	2010-05-29 05:36:40	ebooks/32586
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/32586.rdf	2020-06-16 01:36:44.094325	ebooks/32586
191000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32586/32586-8.txt	2010-05-29 05:36:36	ebooks/32586
574651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32586.kindle.noimages	2020-06-16 01:36:43.52626	ebooks/32586
384647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32587.kindle.noimages	2020-06-16 01:36:45.529216	ebooks/32587
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/32587.rdf	2020-06-16 01:36:45.615218	ebooks/32587
145242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32587/32587-h/32587-h.htm	2010-05-29 05:40:32	ebooks/32587
136685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32587/32587.txt	2010-05-29 05:40:32	ebooks/32587
118339	application/epub+zip	http://www.gutenberg.org/ebooks/32587.epub.noimages	2020-06-16 01:36:44.691227	ebooks/32587
211647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32587/32587-h.zip	2010-05-29 05:40:32	ebooks/32587
136694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32587/32587-8.txt	2010-05-29 05:40:32	ebooks/32587
53664	application/zip	http://www.gutenberg.org/files/32587/32587.zip	2010-05-29 05:40:32	ebooks/32587
136662	text/plain	http://www.gutenberg.org/ebooks/32587.txt.utf-8	2020-06-16 01:36:44.195245	ebooks/32587
39995	image/jpeg	http://www.gutenberg.org/cache/epub/32587/pg32587.cover.medium.jpg	2020-06-16 01:36:45.560218	ebooks/32587
306638	application/epub+zip	http://www.gutenberg.org/ebooks/32587.epub.images	2020-06-16 01:36:44.487258	ebooks/32587
6454	image/jpeg	http://www.gutenberg.org/cache/epub/32587/pg32587.cover.small.jpg	2020-06-16 01:36:45.545213	ebooks/32587
53683	application/zip	http://www.gutenberg.org/files/32587/32587-8.zip	2010-05-29 05:40:32	ebooks/32587
678430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32587.kindle.images	2020-06-16 01:36:45.128228	ebooks/32587
163241	application/epub+zip	http://www.gutenberg.org/ebooks/32588.epub.noimages	2020-06-16 01:36:47.55119	ebooks/32588
245644	text/plain; charset=utf-8	http://www.gutenberg.org/files/32588/32588-0.txt	2010-05-29 10:43:34	ebooks/32588
179123	application/epub+zip	http://www.gutenberg.org/ebooks/32588.epub.images	2020-06-16 01:36:46.270284	ebooks/32588
245443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32588/32588-8.txt	2010-05-29 10:44:20	ebooks/32588
94741	application/zip	http://www.gutenberg.org/files/32588/32588.zip	2010-05-29 10:44:58	ebooks/32588
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/32588.rdf	2020-06-16 01:36:49.740159	ebooks/32588
282800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32588/32588-h/32588-h.htm	2010-05-29 10:43:46	ebooks/32588
245521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32588/32588.txt	2010-05-29 10:44:20	ebooks/32588
669819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32588.kindle.images	2020-06-16 01:36:48.466202	ebooks/32588
102150	application/zip	http://www.gutenberg.org/files/32588/32588-h.zip	2010-05-29 10:44:58	ebooks/32588
17938	image/jpeg	http://www.gutenberg.org/cache/epub/32588/pg32588.cover.medium.jpg	2020-06-16 01:36:49.477174	ebooks/32588
564853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32588.kindle.noimages	2020-06-16 01:36:49.155171	ebooks/32588
94912	application/zip	http://www.gutenberg.org/files/32588/32588-8.zip	2010-05-29 10:44:58	ebooks/32588
95225	application/zip	http://www.gutenberg.org/files/32588/32588-0.zip	2010-05-29 10:44:58	ebooks/32588
4221	image/jpeg	http://www.gutenberg.org/cache/epub/32588/pg32588.cover.small.jpg	2020-06-16 01:36:49.318164	ebooks/32588
1231342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32589.kindle.images	2020-06-16 01:36:52.940119	ebooks/32589
32079	image/jpeg	http://www.gutenberg.org/cache/epub/32589/pg32589.cover.medium.jpg	2020-06-16 01:36:54.843102	ebooks/32589
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/32589.rdf	2020-06-16 01:36:55.139094	ebooks/32589
235102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32589/32589-h.zip	2010-05-29 13:08:36	ebooks/32589
618401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32589/32589-h/32589-h.htm	2010-05-29 13:08:32	ebooks/32589
6198	image/jpeg	http://www.gutenberg.org/cache/epub/32589/pg32589.cover.small.jpg	2020-06-16 01:36:54.682097	ebooks/32589
227542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32589/32589.zip	2010-05-29 13:08:34	ebooks/32589
1231339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32589.kindle.noimages	2020-06-16 01:36:54.517098	ebooks/32589
314979	application/epub+zip	http://www.gutenberg.org/ebooks/32589.epub.noimages	2020-06-16 01:36:51.367159	ebooks/32589
227744	application/zip	http://www.gutenberg.org/files/32589/32589-8.zip	2010-05-29 13:08:34	ebooks/32589
582579	text/plain	http://www.gutenberg.org/ebooks/32589.txt.utf-8	2020-06-16 01:36:49.851182	ebooks/32589
582460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32589/32589.txt	2010-05-29 13:08:32	ebooks/32589
314978	application/epub+zip	http://www.gutenberg.org/ebooks/32589.epub.images	2020-06-16 01:36:50.73315	ebooks/32589
582444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32589/32589-8.txt	2010-05-29 13:08:32	ebooks/32589
12870	image/jpeg	http://www.gutenberg.org/cache/epub/3259/pg3259.cover.medium.jpg	2020-06-02 00:42:13.944683	ebooks/3259
688254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3259.kindle.noimages	2020-06-02 00:42:13.884672	ebooks/3259
379525	text/plain; charset=utf-8	http://www.gutenberg.org/files/3259/3259-0.txt	2015-01-30 23:02:11	ebooks/3259
326436	application/epub+zip	http://www.gutenberg.org/ebooks/3259.epub.images	2020-06-02 00:42:12.026711	ebooks/3259
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/3259.rdf	2020-06-11 01:02:45.658057	ebooks/3259
1007752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3259.kindle.images	2020-06-02 00:42:13.109683	ebooks/3259
165094	application/epub+zip	http://www.gutenberg.org/ebooks/3259.epub.noimages	2020-06-02 00:42:12.261712	ebooks/3259
140370	application/zip	http://www.gutenberg.org/files/3259/3259-0.zip	2015-01-30 23:05:39	ebooks/3259
3456	image/jpeg	http://www.gutenberg.org/cache/epub/3259/pg3259.cover.small.jpg	2020-06-02 00:42:13.915675	ebooks/3259
516571	application/zip	http://www.gutenberg.org/files/3259/3259-h.zip	2015-01-30 23:05:39	ebooks/3259
403990	text/html	http://www.gutenberg.org/files/3259/3259-h/3259-h.htm	2015-01-30 23:02:33	ebooks/3259
218144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32590.kindle.noimages	2020-06-16 01:36:56.112118	ebooks/32590
132607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32590/32590-h.zip	2010-05-29 13:10:36	ebooks/32590
48944	text/plain	http://www.gutenberg.org/ebooks/32590.txt.utf-8	2020-06-16 01:36:55.2341	ebooks/32590
48972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32590/32590.txt	2010-05-29 13:10:34	ebooks/32590
19090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32590/32590.zip	2010-05-29 13:10:36	ebooks/32590
200429	application/epub+zip	http://www.gutenberg.org/ebooks/32590.epub.images	2020-06-16 01:36:55.461107	ebooks/32590
409485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32590.kindle.images	2020-06-16 01:36:55.887091	ebooks/32590
53686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32590/32590-h/32590-h.htm	2010-05-29 13:10:34	ebooks/32590
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/32590.rdf	2020-06-16 01:36:56.182082	ebooks/32590
40148	image/jpeg	http://www.gutenberg.org/cache/epub/32590/pg32590.cover.medium.jpg	2020-06-16 01:36:56.137103	ebooks/32590
75560	application/epub+zip	http://www.gutenberg.org/ebooks/32590.epub.noimages	2020-06-16 01:36:55.645094	ebooks/32590
6496	image/jpeg	http://www.gutenberg.org/cache/epub/32590/pg32590.cover.small.jpg	2020-06-16 01:36:56.125083	ebooks/32590
87027	application/epub+zip	http://www.gutenberg.org/ebooks/32591.epub.noimages	2020-06-16 01:36:56.725087	ebooks/32591
268315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32591.kindle.noimages	2020-06-16 01:36:57.265369	ebooks/32591
21842	application/zip	http://www.gutenberg.org/files/32591/32591.zip	2010-05-29 13:26:42	ebooks/32591
502303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32591.kindle.images	2020-06-16 01:36:57.006376	ebooks/32591
56133	text/plain	http://www.gutenberg.org/ebooks/32591.txt.utf-8	2020-06-16 01:36:56.282082	ebooks/32591
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32591/pg32591.cover.medium.jpg	2020-06-16 01:36:57.293405	ebooks/32591
247223	application/epub+zip	http://www.gutenberg.org/ebooks/32591.epub.images	2020-06-16 01:36:56.52309	ebooks/32591
56161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32591/32591.txt	2010-05-29 13:26:40	ebooks/32591
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32591/pg32591.cover.small.jpg	2020-06-16 01:36:57.279372	ebooks/32591
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/32591.rdf	2020-06-16 01:36:57.344363	ebooks/32591
176513	application/zip	http://www.gutenberg.org/files/32591/32591-h.zip	2010-05-29 13:26:42	ebooks/32591
62948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32591/32591-h/32591-h.htm	2010-05-29 13:26:40	ebooks/32591
38064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32592/32592-h/32592-h.htm	2010-05-29 14:56:50	ebooks/32592
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/32592.rdf	2020-06-16 01:36:58.315351	ebooks/32592
33716	text/plain	http://www.gutenberg.org/ebooks/32592.txt.utf-8	2020-06-16 01:36:57.447391	ebooks/32592
35203	image/jpeg	http://www.gutenberg.org/cache/epub/32592/pg32592.cover.medium.jpg	2020-06-16 01:36:58.269375	ebooks/32592
13310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32592/32592.zip	2010-05-29 14:56:50	ebooks/32592
33744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32592/32592.txt	2010-05-29 14:56:50	ebooks/32592
79071	application/epub+zip	http://www.gutenberg.org/ebooks/32592.epub.noimages	2020-06-16 01:36:57.852364	ebooks/32592
128702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32592/32592-h.zip	2010-05-29 14:56:50	ebooks/32592
5256	image/jpeg	http://www.gutenberg.org/cache/epub/32592/pg32592.cover.small.jpg	2020-06-16 01:36:58.258347	ebooks/32592
197460	application/epub+zip	http://www.gutenberg.org/ebooks/32592.epub.images	2020-06-16 01:36:57.671389	ebooks/32592
386936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32592.kindle.images	2020-06-16 01:36:58.05935	ebooks/32592
196199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32592.kindle.noimages	2020-06-16 01:36:58.24635	ebooks/32592
276319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32593/32593.zip	2010-05-29 17:11:08	ebooks/32593
709246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32593/32593-8.txt	2010-05-29 17:10:02	ebooks/32593
1513977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32593.kindle.noimages	2020-06-16 01:37:04.39028	ebooks/32593
19325	image/jpeg	http://www.gutenberg.org/cache/epub/32593/pg32593.cover.medium.jpg	2020-06-16 01:37:04.795274	ebooks/32593
709314	text/plain	http://www.gutenberg.org/ebooks/32593.txt.utf-8	2020-06-16 01:36:58.431351	ebooks/32593
276455	application/zip	http://www.gutenberg.org/files/32593/32593-8.zip	2010-05-29 17:11:08	ebooks/32593
709299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32593/32593.txt	2010-05-29 17:10:58	ebooks/32593
1514049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32593.kindle.images	2020-06-16 01:37:02.4003	ebooks/32593
295128	application/zip	http://www.gutenberg.org/files/32593/32593-h.zip	2010-05-29 17:11:10	ebooks/32593
376357	application/epub+zip	http://www.gutenberg.org/ebooks/32593.epub.images	2020-06-16 01:36:59.676363	ebooks/32593
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/32593.rdf	2020-06-16 01:37:05.131264	ebooks/32593
808409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32593/32593-h/32593-h.htm	2010-05-29 17:10:02	ebooks/32593
4326	image/jpeg	http://www.gutenberg.org/cache/epub/32593/pg32593.cover.small.jpg	2020-06-16 01:37:04.596276	ebooks/32593
376357	application/epub+zip	http://www.gutenberg.org/ebooks/32593.epub.noimages	2020-06-16 01:37:00.425325	ebooks/32593
19134	application/zip	http://www.gutenberg.org/files/32594/32594.zip	2010-05-30 02:24:28	ebooks/32594
836493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32594.kindle.images	2020-06-16 01:37:06.042324	ebooks/32594
5857	image/jpeg	http://www.gutenberg.org/cache/epub/32594/pg32594.cover.small.jpg	2020-06-16 01:37:06.288252	ebooks/32594
52758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32594/32594-h/32594-h.htm	2010-05-30 02:24:28	ebooks/32594
80670	application/epub+zip	http://www.gutenberg.org/ebooks/32594.epub.noimages	2020-06-16 01:37:05.682263	ebooks/32594
262976	application/zip	http://www.gutenberg.org/files/32594/32594-h.zip	2010-05-30 02:24:28	ebooks/32594
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/32594.rdf	2020-06-16 01:37:06.349253	ebooks/32594
338940	application/epub+zip	http://www.gutenberg.org/ebooks/32594.epub.images	2020-06-16 01:37:05.488265	ebooks/32594
47712	text/plain	http://www.gutenberg.org/ebooks/32594.txt.utf-8	2020-06-16 01:37:05.227277	ebooks/32594
47740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32594/32594.txt	2010-05-30 02:24:28	ebooks/32594
235758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32594.kindle.noimages	2020-06-16 01:37:06.274255	ebooks/32594
37895	image/jpeg	http://www.gutenberg.org/cache/epub/32594/pg32594.cover.medium.jpg	2020-06-16 01:37:06.301252	ebooks/32594
66551	text/plain	http://www.gutenberg.org/ebooks/32595.txt.utf-8	2020-06-16 01:37:06.452246	ebooks/32595
23911	image/jpeg	http://www.gutenberg.org/cache/epub/32595/pg32595.cover.medium.jpg	2020-06-16 01:37:09.763212	ebooks/32595
184259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32595/32595-h.zip	2010-05-30 02:29:04	ebooks/32595
952594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32595.kindle.images	2020-06-16 01:37:09.180237	ebooks/32595
5626	image/jpeg	http://www.gutenberg.org/cache/epub/32595/pg32595.cover.small.jpg	2020-06-16 01:37:09.615236	ebooks/32595
66579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32595/32595.txt	2010-05-30 02:29:04	ebooks/32595
25263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32595/32595.zip	2010-05-30 02:29:04	ebooks/32595
73846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32595/32595-h/32595-h.htm	2010-05-30 02:29:04	ebooks/32595
238192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32595.kindle.noimages	2020-06-16 01:37:09.464209	ebooks/32595
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/32595.rdf	2020-06-16 01:37:09.997198	ebooks/32595
86254	application/epub+zip	http://www.gutenberg.org/ebooks/32595.epub.noimages	2020-06-16 01:37:08.521229	ebooks/32595
343587	application/epub+zip	http://www.gutenberg.org/ebooks/32595.epub.images	2020-06-16 01:37:07.050267	ebooks/32595
455128	text/plain	http://www.gutenberg.org/ebooks/32596.txt.utf-8	2020-06-16 01:37:10.104206	ebooks/32596
15758	image/jpeg	http://www.gutenberg.org/cache/epub/32596/pg32596.cover.medium.jpg	2020-06-16 01:37:15.484143	ebooks/32596
454771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32596/32596.txt	2010-05-31 11:36:44	ebooks/32596
508374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32596/32596-h/32596-h.htm	2010-05-31 11:36:04	ebooks/32596
183162	application/zip	http://www.gutenberg.org/files/32596/32596-8.zip	2010-05-31 11:37:36	ebooks/32596
258102	application/epub+zip	http://www.gutenberg.org/ebooks/32596.epub.noimages	2020-06-16 01:37:11.680199	ebooks/32596
1007222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32596.kindle.noimages	2020-06-16 01:37:15.162161	ebooks/32596
454754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32596/32596-8.txt	2010-05-31 11:37:18	ebooks/32596
3212613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32596.kindle.images	2020-06-16 01:37:13.823155	ebooks/32596
854702	application/zip	http://www.gutenberg.org/files/32596/32596-h.zip	2010-05-31 11:37:38	ebooks/32596
4395	image/jpeg	http://www.gutenberg.org/cache/epub/32596/pg32596.cover.small.jpg	2020-06-16 01:37:15.324131	ebooks/32596
1306763	application/epub+zip	http://www.gutenberg.org/ebooks/32596.epub.images	2020-06-16 01:37:11.083212	ebooks/32596
182927	application/zip	http://www.gutenberg.org/files/32596/32596.zip	2010-05-31 11:37:36	ebooks/32596
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/32596.rdf	2020-06-16 01:37:15.747142	ebooks/32596
1114451	application/epub+zip	http://www.gutenberg.org/ebooks/32597.epub.images	2020-06-16 01:37:16.214143	ebooks/32597
56324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32597/32597.zip	2010-05-30 02:41:32	ebooks/32597
129205	application/epub+zip	http://www.gutenberg.org/ebooks/32597.epub.noimages	2020-06-16 01:37:16.390126	ebooks/32597
426097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32597.kindle.noimages	2020-06-16 01:37:17.6161	ebooks/32597
159207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32597/32597-h/32597-h.htm	2010-05-30 02:41:32	ebooks/32597
2356641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32597.kindle.images	2020-06-16 01:37:17.169108	ebooks/32597
510267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32597/32597-h.zip	2010-05-30 02:41:32	ebooks/32597
6479	image/jpeg	http://www.gutenberg.org/cache/epub/32597/pg32597.cover.small.jpg	2020-06-16 01:37:17.637106	ebooks/32597
148224	text/plain	http://www.gutenberg.org/ebooks/32597.txt.utf-8	2020-06-16 01:37:15.846137	ebooks/32597
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/32597.rdf	2020-06-16 01:37:17.714101	ebooks/32597
41772	image/jpeg	http://www.gutenberg.org/cache/epub/32597/pg32597.cover.medium.jpg	2020-06-16 01:37:17.656116	ebooks/32597
148252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32597/32597.txt	2010-05-30 02:41:32	ebooks/32597
5070993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32598.kindle.images	2020-06-16 01:37:20.391068	ebooks/32598
345032	text/plain	http://www.gutenberg.org/ebooks/32598.txt.utf-8	2020-06-16 01:37:17.822101	ebooks/32598
345002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32598/32598.txt	2010-05-30 02:44:46	ebooks/32598
126201	application/zip	http://www.gutenberg.org/files/32598/32598.zip	2010-05-30 02:44:48	ebooks/32598
345003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32598/32598-8.txt	2010-05-30 02:44:46	ebooks/32598
126263	application/zip	http://www.gutenberg.org/files/32598/32598-8.zip	2010-05-30 02:44:48	ebooks/32598
3801	image/jpeg	http://www.gutenberg.org/cache/epub/32598/pg32598.cover.small.jpg	2020-06-16 01:37:21.302067	ebooks/32598
2992589	application/epub+zip	http://www.gutenberg.org/ebooks/32598.epub.images	2020-06-16 01:37:18.597116	ebooks/32598
25726	image/jpeg	http://www.gutenberg.org/cache/epub/32598/pg32598.cover.medium.jpg	2020-06-16 01:37:21.332068	ebooks/32598
2193195	application/zip	http://www.gutenberg.org/files/32598/32598-h.zip	2010-05-30 02:44:48	ebooks/32598
394570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32598/32598-h/32598-h.htm	2010-05-30 02:44:46	ebooks/32598
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/32598.rdf	2020-06-16 01:37:21.414072	ebooks/32598
721384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32598.kindle.noimages	2020-06-16 01:37:21.268074	ebooks/32598
202556	application/epub+zip	http://www.gutenberg.org/ebooks/32598.epub.noimages	2020-06-16 01:37:18.885095	ebooks/32598
66436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32599/32599-h/32599-h.htm	2010-05-30 02:48:32	ebooks/32599
32310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32599/32599-h.zip	2010-05-30 02:53:14	ebooks/32599
289389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32599.kindle.noimages	2020-06-16 01:37:23.318235	ebooks/32599
4455	image/jpeg	http://www.gutenberg.org/cache/epub/32599/pg32599.cover.small.jpg	2020-06-16 01:37:23.46623	ebooks/32599
16467	image/jpeg	http://www.gutenberg.org/cache/epub/32599/pg32599.cover.medium.jpg	2020-06-16 01:37:23.609232	ebooks/32599
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/32599.rdf	2020-06-16 01:37:23.835224	ebooks/32599
23295	application/zip	http://www.gutenberg.org/files/32599/32599-8.zip	2010-05-30 02:53:14	ebooks/32599
58328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32599/32599-8.txt	2010-05-30 02:48:28	ebooks/32599
79450	application/epub+zip	http://www.gutenberg.org/ebooks/32599.epub.images	2020-06-16 01:37:21.954254	ebooks/32599
300392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32599.kindle.images	2020-06-16 01:37:22.834237	ebooks/32599
58566	text/plain	http://www.gutenberg.org/ebooks/32599.txt.utf-8	2020-06-16 01:37:21.515079	ebooks/32599
72535	application/epub+zip	http://www.gutenberg.org/ebooks/32599.epub.noimages	2020-06-16 01:37:22.345254	ebooks/32599
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/326.rdf	2020-06-11 01:00:20.825218	ebooks/326
300860	application/epub+zip	http://www.gutenberg.org/ebooks/326.epub.noimages	2020-05-31 23:50:05.353854	ebooks/326
502368	text/plain; charset=utf-8	http://www.gutenberg.org/files/326/326-0.txt	2019-12-05 11:12:48	ebooks/326
1015980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/326.kindle.noimages	2020-05-31 23:50:07.950111	ebooks/326
192527	application/zip	http://www.gutenberg.org/files/326/326-0.zip	2019-12-05 05:56:10	ebooks/326
527232	text/html; charset=utf-8	http://www.gutenberg.org/files/326/326-h/326-h.htm	2019-12-05 11:12:36	ebooks/326
12966	image/jpeg	http://www.gutenberg.org/cache/epub/326/pg326.cover.medium.jpg	2020-05-31 23:50:08.01111	ebooks/326
3759526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/326.kindle.images	2020-05-31 23:50:06.89112	ebooks/326
2814335	application/zip	http://www.gutenberg.org/files/326/326-h.zip	2019-12-05 05:56:10	ebooks/326
2374	image/jpeg	http://www.gutenberg.org/cache/epub/326/pg326.cover.small.jpg	2020-05-31 23:50:07.982107	ebooks/326
1750426	application/epub+zip	http://www.gutenberg.org/ebooks/326.epub.images	2020-05-31 23:50:05.113841	ebooks/326
69086	text/plain; charset=utf-8	http://www.gutenberg.org/files/3260/3260-0.zip	2014-09-24 12:37:19	ebooks/3260
710004	application/epub+zip	http://www.gutenberg.org/ebooks/3260.epub.images	2020-06-02 00:42:14.656671	ebooks/3260
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/3260.rdf	2020-06-11 01:02:45.683073	ebooks/3260
222451	text/html	http://www.gutenberg.org/files/3260/3260-h/3260-h.htm	2014-09-24 12:31:52	ebooks/3260
3075	image/jpeg	http://www.gutenberg.org/cache/epub/3260/pg3260.cover.small.jpg	2020-06-02 00:42:16.697932	ebooks/3260
408947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3260.kindle.noimages	2020-06-02 00:42:16.656936	ebooks/3260
1464754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3260.kindle.images	2020-06-02 00:42:15.970997	ebooks/3260
1096132	application/zip	http://www.gutenberg.org/files/3260/3260-h.zip	2014-09-24 12:37:19	ebooks/3260
11293	image/jpeg	http://www.gutenberg.org/cache/epub/3260/pg3260.cover.medium.jpg	2020-06-02 00:42:16.734946	ebooks/3260
188382	text/plain; charset=utf-8	http://www.gutenberg.org/files/3260/3260-0.txt	2014-09-24 12:31:45	ebooks/3260
101257	application/epub+zip	http://www.gutenberg.org/ebooks/3260.epub.noimages	2020-06-02 00:42:14.892966	ebooks/3260
8690087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32600.kindle.images	2020-06-16 01:37:37.461348	ebooks/32600
3988838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32600.kindle.noimages	2020-06-16 01:37:42.515349	ebooks/32600
759831	application/zip	http://www.gutenberg.org/files/32600/32600-8.zip	2010-05-30 07:03:30	ebooks/32600
2016860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32600/32600.txt	2010-05-30 07:03:18	ebooks/32600
761111	text/plain; charset=utf-8	http://www.gutenberg.org/files/32600/32600-0.zip	2010-05-30 07:03:30	ebooks/32600
16490	application/rdf+xml	http://www.gutenberg.org/ebooks/32600.rdf	2020-06-16 01:37:43.59427	ebooks/32600
3164699	application/epub+zip	http://www.gutenberg.org/ebooks/32600.epub.images	2020-06-16 01:37:29.544162	ebooks/32600
2501519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32600/32600-h/32600-h.htm	2010-09-22 09:09:18	ebooks/32600
957546	application/epub+zip	http://www.gutenberg.org/ebooks/32600.epub.noimages	2020-06-16 01:37:30.562165	ebooks/32600
2019430	text/plain; charset=utf-8	http://www.gutenberg.org/files/32600/32600-0.txt	2010-05-30 07:02:42	ebooks/32600
2016699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32600/32600-8.txt	2010-05-30 07:03:18	ebooks/32600
757538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32600/32600.zip	2010-05-30 07:03:30	ebooks/32600
11617	image/jpeg	http://www.gutenberg.org/cache/epub/32600/pg32600.cover.medium.jpg	2020-06-16 01:37:43.059276	ebooks/32600
1843818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32600/32600-h.zip	2010-09-22 09:09:44	ebooks/32600
2015	image/jpeg	http://www.gutenberg.org/cache/epub/32600/pg32600.cover.small.jpg	2020-06-16 01:37:42.808286	ebooks/32600
254718	text/plain	http://www.gutenberg.org/ebooks/32601.txt.utf-8	2020-06-16 01:37:43.713281	ebooks/32601
93868	application/zip	http://www.gutenberg.org/files/32601/32601-8.zip	2010-05-30 07:13:32	ebooks/32601
861194	application/zip	http://www.gutenberg.org/files/32601/32601-h.zip	2010-05-30 07:13:32	ebooks/32601
316082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32601/32601-h/32601-h.htm	2010-05-30 07:13:32	ebooks/32601
697821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32601.kindle.noimages	2020-06-16 01:37:48.353211	ebooks/32601
6094	image/jpeg	http://www.gutenberg.org/cache/epub/32601/pg32601.cover.small.jpg	2020-06-16 01:37:48.548217	ebooks/32601
1937579	application/epub+zip	http://www.gutenberg.org/ebooks/32601.epub.images	2020-06-16 01:37:44.854272	ebooks/32601
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/32601.rdf	2020-06-16 01:37:49.067199	ebooks/32601
93851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32601/32601.zip	2010-05-30 07:13:32	ebooks/32601
32161	image/jpeg	http://www.gutenberg.org/cache/epub/32601/pg32601.cover.medium.jpg	2020-06-16 01:37:48.741203	ebooks/32601
174407	application/epub+zip	http://www.gutenberg.org/ebooks/32601.epub.noimages	2020-06-16 01:37:45.523259	ebooks/32601
254741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32601/32601.txt	2010-05-30 07:13:32	ebooks/32601
254750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32601/32601-8.txt	2010-05-30 07:13:32	ebooks/32601
3524545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32601.kindle.images	2020-06-16 01:37:47.180223	ebooks/32601
247281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32602.kindle.noimages	2020-06-16 01:37:51.46617	ebooks/32602
38661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32602/32602-8.zip	2010-05-30 07:18:48	ebooks/32602
1102407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32602.kindle.images	2020-06-16 01:37:51.112183	ebooks/32602
38631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32602/32602.zip	2010-05-30 07:18:48	ebooks/32602
104057	text/plain; charset=utf-8	http://www.gutenberg.org/files/32602/32602-0.txt	2010-05-30 07:18:24	ebooks/32602
55757	application/epub+zip	http://www.gutenberg.org/ebooks/32602.epub.noimages	2020-06-16 01:37:49.961194	ebooks/32602
38680	application/zip	http://www.gutenberg.org/files/32602/32602-0.zip	2010-05-30 07:18:48	ebooks/32602
104035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32602/32602-8.txt	2010-05-30 07:18:48	ebooks/32602
486579	application/epub+zip	http://www.gutenberg.org/ebooks/32602.epub.images	2020-06-16 01:37:49.759244	ebooks/32602
2870	image/jpeg	http://www.gutenberg.org/cache/epub/32602/pg32602.cover.small.jpg	2020-06-16 01:37:51.481244	ebooks/32602
496747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32602/32602-h.zip	2010-06-28 13:48:12	ebooks/32602
13369	image/jpeg	http://www.gutenberg.org/cache/epub/32602/pg32602.cover.medium.jpg	2020-06-16 01:37:51.493174	ebooks/32602
104052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32602/32602.txt	2010-05-30 07:18:48	ebooks/32602
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/32602.rdf	2020-06-16 01:37:51.549178	ebooks/32602
114582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32602/32602-h/32602-h.htm	2010-06-28 06:55:34	ebooks/32602
365754	application/epub+zip	http://www.gutenberg.org/ebooks/32603.epub.noimages	2020-06-16 01:37:54.419158	ebooks/32603
1510702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32603.kindle.noimages	2020-06-16 01:37:59.992065	ebooks/32603
983869	application/zip	http://www.gutenberg.org/files/32603/32603-h.zip	2010-05-30 07:28:54	ebooks/32603
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/32603.rdf	2020-06-16 01:38:01.228255	ebooks/32603
1541326	application/epub+zip	http://www.gutenberg.org/ebooks/32603.epub.images	2020-06-16 01:37:53.480176	ebooks/32603
260551	application/zip	http://www.gutenberg.org/files/32603/32603.zip	2010-05-30 07:28:54	ebooks/32603
5064	image/jpeg	http://www.gutenberg.org/cache/epub/32603/pg32603.cover.small.jpg	2020-06-16 01:38:00.303094	ebooks/32603
18309	image/jpeg	http://www.gutenberg.org/cache/epub/32603/pg32603.cover.medium.jpg	2020-06-16 01:38:00.610066	ebooks/32603
679833	text/plain	http://www.gutenberg.org/ebooks/32603.txt.utf-8	2020-06-16 01:37:51.663175	ebooks/32603
679704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32603/32603-8.txt	2010-05-30 07:28:52	ebooks/32603
260780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32603/32603-8.zip	2010-05-30 07:28:54	ebooks/32603
838106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32603/32603-h/32603-h.htm	2010-05-30 07:28:52	ebooks/32603
679736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32603/32603.txt	2010-05-30 07:28:52	ebooks/32603
3797448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32603.kindle.images	2020-06-16 01:37:57.577092	ebooks/32603
35806	image/jpeg	http://www.gutenberg.org/cache/epub/32604/pg32604.cover.medium.jpg	2020-06-16 01:38:04.565206	ebooks/32604
6481	image/jpeg	http://www.gutenberg.org/cache/epub/32604/pg32604.cover.small.jpg	2020-06-16 01:38:04.415215	ebooks/32604
111288	application/epub+zip	http://www.gutenberg.org/ebooks/32604.epub.images	2020-06-16 01:38:01.88126	ebooks/32604
19383	application/zip	http://www.gutenberg.org/files/32604/32604-h.zip	2010-05-30 08:24:29	ebooks/32604
328052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32604.kindle.images	2020-06-16 01:38:04.072214	ebooks/32604
51593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32604/32604-h/32604-h.htm	2010-05-30 08:20:58	ebooks/32604
205189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32604.kindle.noimages	2020-06-16 01:38:04.265212	ebooks/32604
79301	application/epub+zip	http://www.gutenberg.org/ebooks/32604.epub.noimages	2020-06-16 01:38:03.404238	ebooks/32604
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/32604.rdf	2020-06-16 01:38:04.800204	ebooks/32604
45315	text/plain	http://www.gutenberg.org/ebooks/32604.txt.utf-8	2020-06-16 01:38:01.335255	ebooks/32604
45314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32604/32604.txt	2010-05-30 08:14:40	ebooks/32604
17321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32604/32604.zip	2010-05-30 08:14:40	ebooks/32604
210241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32605.kindle.noimages	2020-06-16 01:38:07.282173	ebooks/32605
27875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32605/32605.txt	2010-05-30 06:00:20	ebooks/32605
1337174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32605.kindle.images	2020-06-16 01:38:07.025173	ebooks/32605
38561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32605/32605-h/32605-h.htm	2010-05-30 06:00:20	ebooks/32605
572786	application/epub+zip	http://www.gutenberg.org/ebooks/32605.epub.images	2020-06-16 01:38:05.502212	ebooks/32605
571185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32605/32605-h.zip	2010-05-30 06:00:24	ebooks/32605
61929	application/epub+zip	http://www.gutenberg.org/ebooks/32605.epub.noimages	2020-06-16 01:38:05.752207	ebooks/32605
9989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32605/32605.zip	2010-05-30 06:00:24	ebooks/32605
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/32605.rdf	2020-06-16 01:38:07.366172	ebooks/32605
2838	image/jpeg	http://www.gutenberg.org/cache/epub/32605/pg32605.cover.small.jpg	2020-06-16 01:38:07.299167	ebooks/32605
27847	text/plain	http://www.gutenberg.org/ebooks/32605.txt.utf-8	2020-06-16 01:38:04.8982	ebooks/32605
19160	image/jpeg	http://www.gutenberg.org/cache/epub/32605/pg32605.cover.medium.jpg	2020-06-16 01:38:07.312173	ebooks/32605
353409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32606/32606.txt	2010-05-30 06:01:16	ebooks/32606
353381	text/plain	http://www.gutenberg.org/ebooks/32606.txt.utf-8	2020-06-16 01:38:07.471204	ebooks/32606
835579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32606.kindle.noimages	2020-06-16 01:38:10.096155	ebooks/32606
141886	application/zip	http://www.gutenberg.org/files/32606/32606.zip	2010-05-30 06:01:18	ebooks/32606
228571	application/epub+zip	http://www.gutenberg.org/ebooks/32606.epub.noimages	2020-06-16 01:38:08.235158	ebooks/32606
374896	application/epub+zip	http://www.gutenberg.org/ebooks/32606.epub.images	2020-06-16 01:38:07.942189	ebooks/32606
42770	image/jpeg	http://www.gutenberg.org/cache/epub/32606/pg32606.cover.medium.jpg	2020-06-16 01:38:10.155142	ebooks/32606
5709	image/jpeg	http://www.gutenberg.org/cache/epub/32606/pg32606.cover.small.jpg	2020-06-16 01:38:10.127137	ebooks/32606
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/32606.rdf	2020-06-16 01:38:10.221165	ebooks/32606
425874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32606/32606-h/32606-h.htm	2010-05-30 06:01:16	ebooks/32606
1031516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32606.kindle.images	2020-06-16 01:38:09.174145	ebooks/32606
354531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32606/32606-h.zip	2010-05-30 06:01:18	ebooks/32606
431537	application/zip	http://www.gutenberg.org/files/32607/32607.zip	2010-05-30 06:07:40	ebooks/32607
1194789	text/plain	http://www.gutenberg.org/ebooks/32607.txt.utf-8	2020-06-16 01:38:10.351146	ebooks/32607
1214204	application/zip	http://www.gutenberg.org/files/32607/32607-h.zip	2010-05-30 06:07:42	ebooks/32607
1194695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32607/32607.txt	2010-05-30 06:07:06	ebooks/32607
2136900	application/epub+zip	http://www.gutenberg.org/ebooks/32607.epub.images	2020-06-16 01:38:12.907108	ebooks/32607
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/32607.rdf	2020-06-16 01:38:23.778255	ebooks/32607
2161339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32607.kindle.noimages	2020-06-16 01:38:22.887324	ebooks/32607
5485724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32607.kindle.images	2020-06-16 01:38:19.577311	ebooks/32607
1466947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32607/32607-h/32607-h.htm	2010-05-30 06:02:36	ebooks/32607
34257	image/jpeg	http://www.gutenberg.org/cache/epub/32607/pg32607.cover.medium.jpg	2020-06-16 01:38:23.368278	ebooks/32607
432273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32607/32607-8.zip	2010-05-30 06:07:40	ebooks/32607
533495	application/epub+zip	http://www.gutenberg.org/ebooks/32607.epub.noimages	2020-06-16 01:38:15.351117	ebooks/32607
6331	image/jpeg	http://www.gutenberg.org/cache/epub/32607/pg32607.cover.small.jpg	2020-06-16 01:38:23.131281	ebooks/32607
1192810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32607/32607-8.txt	2010-05-30 06:02:28	ebooks/32607
490050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32608.kindle.images	2020-06-16 01:38:25.823231	ebooks/32608
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/32608.rdf	2020-06-16 01:38:27.031232	ebooks/32608
22222	image/jpeg	http://www.gutenberg.org/cache/epub/32608/pg32608.cover.medium.jpg	2020-06-16 01:38:26.795218	ebooks/32608
131882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32608/32608.txt	2010-05-30 12:09:33	ebooks/32608
149168	application/epub+zip	http://www.gutenberg.org/ebooks/32608.epub.images	2020-06-16 01:38:24.574265	ebooks/32608
49476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32608/32608.zip	2010-05-30 12:09:33	ebooks/32608
131866	text/plain	http://www.gutenberg.org/ebooks/32608.txt.utf-8	2020-06-16 01:38:23.879266	ebooks/32608
124207	application/epub+zip	http://www.gutenberg.org/ebooks/32608.epub.noimages	2020-06-16 01:38:25.14525	ebooks/32608
49504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32608/32608-8.zip	2010-05-30 12:09:33	ebooks/32608
76630	application/zip	http://www.gutenberg.org/files/32608/32608-h.zip	2010-05-30 12:16:02	ebooks/32608
5201	image/jpeg	http://www.gutenberg.org/cache/epub/32608/pg32608.cover.small.jpg	2020-06-16 01:38:26.648226	ebooks/32608
148597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32608/32608-h/32608-h.htm	2010-05-30 12:13:09	ebooks/32608
131873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32608/32608-8.txt	2010-05-30 12:09:33	ebooks/32608
450293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32608.kindle.noimages	2020-06-16 01:38:26.500229	ebooks/32608
593641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32609/32609-h/32609-h.htm	2010-05-30 09:43:40	ebooks/32609
4557	image/jpeg	http://www.gutenberg.org/cache/epub/32609/pg32609.cover.small.jpg	2020-06-16 01:38:33.920159	ebooks/32609
7129069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32609.kindle.images	2020-06-16 01:38:32.20715	ebooks/32609
268233	application/epub+zip	http://www.gutenberg.org/ebooks/32609.epub.noimages	2020-06-16 01:38:29.490199	ebooks/32609
517596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32609/32609.txt	2010-05-30 09:43:40	ebooks/32609
3802137	application/epub+zip	http://www.gutenberg.org/ebooks/32609.epub.images	2020-06-16 01:38:28.891219	ebooks/32609
1975583	application/zip	http://www.gutenberg.org/files/32609/32609-h.zip	2010-05-30 09:43:52	ebooks/32609
1068291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32609.kindle.noimages	2020-06-16 01:38:33.747129	ebooks/32609
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/32609.rdf	2020-06-16 01:38:34.370121	ebooks/32609
200261	application/zip	http://www.gutenberg.org/files/32609/32609.zip	2010-05-30 09:43:48	ebooks/32609
14283	image/jpeg	http://www.gutenberg.org/cache/epub/32609/pg32609.cover.medium.jpg	2020-06-16 01:38:34.090124	ebooks/32609
200310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32609/32609-8.zip	2010-05-30 09:43:50	ebooks/32609
517582	text/plain	http://www.gutenberg.org/ebooks/32609.txt.utf-8	2020-06-16 01:38:27.142237	ebooks/32609
517600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32609/32609-8.txt	2010-05-30 09:43:40	ebooks/32609
169215	application/zip	http://www.gutenberg.org/files/3261/3261.zip	2020-04-20 05:58:04	ebooks/3261
450412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3261/3261.txt	2020-04-20 05:57:48	ebooks/3261
4092	image/jpeg	http://www.gutenberg.org/cache/epub/3261/pg3261.cover.small.jpg	2020-06-02 00:42:19.213908	ebooks/3261
202042	application/epub+zip	http://www.gutenberg.org/ebooks/3261.epub.noimages	2020-06-02 00:42:17.411933	ebooks/3261
480309	text/html	http://www.gutenberg.org/files/3261/3261-h/3261-h.htm	2020-04-20 05:57:48	ebooks/3261
202042	application/epub+zip	http://www.gutenberg.org/ebooks/3261.epub.images	2020-06-02 00:42:17.241944	ebooks/3261
830602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3261.kindle.images	2020-06-02 00:42:18.295912	ebooks/3261
830598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3261.kindle.noimages	2020-06-02 00:42:19.181904	ebooks/3261
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/3261.rdf	2020-06-11 01:02:45.707058	ebooks/3261
173300	application/zip	http://www.gutenberg.org/files/3261/3261-h.zip	2020-04-20 05:58:04	ebooks/3261
18596	image/jpeg	http://www.gutenberg.org/cache/epub/3261/pg3261.cover.medium.jpg	2020-06-02 00:42:19.24391	ebooks/3261
450413	text/plain	http://www.gutenberg.org/ebooks/3261.txt.utf-8	2020-06-02 00:42:16.88493	ebooks/3261
18168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32610/32610.zip	2010-05-30 09:44:52	ebooks/32610
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/32610.rdf	2020-06-16 01:38:35.37711	ebooks/32610
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32610/pg32610.cover.medium.jpg	2020-06-16 01:38:35.329112	ebooks/32610
18183	application/zip	http://www.gutenberg.org/files/32610/32610-8.zip	2010-05-30 09:44:54	ebooks/32610
46357	text/plain	http://www.gutenberg.org/ebooks/32610.txt.utf-8	2020-06-16 01:38:34.467123	ebooks/32610
46389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32610/32610-8.txt	2010-05-30 09:44:52	ebooks/32610
76840	application/epub+zip	http://www.gutenberg.org/ebooks/32610.epub.noimages	2020-06-16 01:38:34.867125	ebooks/32610
216812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32610.kindle.noimages	2020-06-16 01:38:35.304111	ebooks/32610
212120	application/epub+zip	http://www.gutenberg.org/ebooks/32610.epub.images	2020-06-16 01:38:34.686144	ebooks/32610
46380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32610/32610.txt	2010-05-30 09:44:52	ebooks/32610
51070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32610/32610-h/32610-h.htm	2010-05-30 09:44:52	ebooks/32610
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32610/pg32610.cover.small.jpg	2020-06-16 01:38:35.317108	ebooks/32610
424956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32610.kindle.images	2020-06-16 01:38:35.097118	ebooks/32610
141457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32610/32610-h.zip	2010-05-30 09:44:54	ebooks/32610
409050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32611.kindle.noimages	2020-06-16 01:38:37.873083	ebooks/32611
113906	text/plain	http://www.gutenberg.org/ebooks/32611.txt.utf-8	2020-06-16 01:38:35.479128	ebooks/32611
759988	application/epub+zip	http://www.gutenberg.org/ebooks/32611.epub.images	2020-06-16 01:38:36.033108	ebooks/32611
42982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32611/32611-8.zip	2010-05-30 09:46:26	ebooks/32611
42960	application/zip	http://www.gutenberg.org/files/32611/32611.zip	2010-05-30 09:46:26	ebooks/32611
113936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32611/32611-8.txt	2010-05-30 09:45:54	ebooks/32611
113928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32611/32611.txt	2010-05-30 09:46:18	ebooks/32611
477501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32611/32611-h.zip	2010-05-30 09:46:26	ebooks/32611
4664	image/jpeg	http://www.gutenberg.org/cache/epub/32611/pg32611.cover.small.jpg	2020-06-16 01:38:38.020077	ebooks/32611
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/32611.rdf	2020-06-16 01:38:38.391075	ebooks/32611
109046	application/epub+zip	http://www.gutenberg.org/ebooks/32611.epub.noimages	2020-06-16 01:38:36.4711	ebooks/32611
18825	image/jpeg	http://www.gutenberg.org/cache/epub/32611/pg32611.cover.medium.jpg	2020-06-16 01:38:38.164075	ebooks/32611
1952282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32611.kindle.images	2020-06-16 01:38:37.307083	ebooks/32611
123381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32611/32611-h/32611-h.htm	2010-05-30 09:45:54	ebooks/32611
5114	image/jpeg	http://www.gutenberg.org/cache/epub/32612/pg32612.cover.small.jpg	2020-06-16 01:38:41.26324	ebooks/32612
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/32612.rdf	2020-06-16 01:38:41.65123	ebooks/32612
19423	image/jpeg	http://www.gutenberg.org/cache/epub/32612/pg32612.cover.medium.jpg	2020-06-16 01:38:41.413243	ebooks/32612
204328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32612/32612-h/32612-h.htm	2010-05-30 09:47:10	ebooks/32612
185112	text/plain	http://www.gutenberg.org/ebooks/32612.txt.utf-8	2020-06-16 01:38:38.492075	ebooks/32612
185135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32612/32612.txt	2010-05-30 09:47:10	ebooks/32612
171440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32612/32612-h.zip	2010-05-30 09:47:12	ebooks/32612
376952	application/epub+zip	http://www.gutenberg.org/ebooks/32612.epub.images	2020-06-16 01:38:39.080095	ebooks/32612
122629	application/epub+zip	http://www.gutenberg.org/ebooks/32612.epub.noimages	2020-06-16 01:38:39.589071	ebooks/32612
60247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32612/32612.zip	2010-05-30 09:47:12	ebooks/32612
487957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32612.kindle.noimages	2020-06-16 01:38:41.111242	ebooks/32612
60263	application/zip	http://www.gutenberg.org/files/32612/32612-8.zip	2010-05-30 09:47:12	ebooks/32612
1072421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32612.kindle.images	2020-06-16 01:38:40.400252	ebooks/32612
185144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32612/32612-8.txt	2010-05-30 09:47:10	ebooks/32612
79523	application/epub+zip	http://www.gutenberg.org/ebooks/32613.epub.noimages	2020-06-16 01:38:42.150227	ebooks/32613
6454	image/jpeg	http://www.gutenberg.org/cache/epub/32613/pg32613.cover.small.jpg	2020-06-16 01:38:42.590217	ebooks/32613
39995	image/jpeg	http://www.gutenberg.org/cache/epub/32613/pg32613.cover.medium.jpg	2020-06-16 01:38:42.602231	ebooks/32613
16954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32613/32613.zip	2010-05-30 09:48:14	ebooks/32613
226662	application/epub+zip	http://www.gutenberg.org/ebooks/32613.epub.images	2020-06-16 01:38:41.967226	ebooks/32613
219947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32613.kindle.noimages	2020-06-16 01:38:42.57722	ebooks/32613
446186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32613.kindle.images	2020-06-16 01:38:42.373223	ebooks/32613
47285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32613/32613-h/32613-h.htm	2010-05-30 09:48:14	ebooks/32613
43176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32613/32613.txt	2010-05-30 09:48:14	ebooks/32613
43148	text/plain	http://www.gutenberg.org/ebooks/32613.txt.utf-8	2020-06-16 01:38:41.747248	ebooks/32613
148792	application/zip	http://www.gutenberg.org/files/32613/32613-h.zip	2010-05-30 09:48:14	ebooks/32613
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/32613.rdf	2020-06-16 01:38:42.650223	ebooks/32613
229879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32614/32614-8.txt	2010-05-30 15:26:40	ebooks/32614
3868282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32614.kindle.images	2020-06-16 01:38:46.949165	ebooks/32614
576053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32614.kindle.noimages	2020-06-16 01:38:47.839159	ebooks/32614
83661	application/zip	http://www.gutenberg.org/files/32614/32614-8.zip	2010-05-30 15:26:44	ebooks/32614
1778593	application/epub+zip	http://www.gutenberg.org/ebooks/32614.epub.images	2020-06-16 01:38:43.750246	ebooks/32614
229934	text/plain	http://www.gutenberg.org/ebooks/32614.txt.utf-8	2020-06-16 01:38:42.758242	ebooks/32614
168419	application/epub+zip	http://www.gutenberg.org/ebooks/32614.epub.noimages	2020-06-16 01:38:45.198185	ebooks/32614
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/32614.rdf	2020-06-16 01:38:48.57414	ebooks/32614
4848	image/jpeg	http://www.gutenberg.org/cache/epub/32614/pg32614.cover.small.jpg	2020-06-16 01:38:48.056168	ebooks/32614
83615	application/zip	http://www.gutenberg.org/files/32614/32614.zip	2010-05-30 15:26:44	ebooks/32614
875250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32614/32614-h.zip	2010-05-30 15:26:44	ebooks/32614
289832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32614/32614-h/32614-h.htm	2010-05-30 15:26:40	ebooks/32614
229873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32614/32614.txt	2010-05-30 15:26:40	ebooks/32614
22755	image/jpeg	http://www.gutenberg.org/cache/epub/32614/pg32614.cover.medium.jpg	2020-06-16 01:38:48.252144	ebooks/32614
72357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32615/32615.txt	2010-05-31 09:18:32	ebooks/32615
78137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32615/32615-h/32615-h.htm	2010-05-31 09:18:32	ebooks/32615
259553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32615.kindle.noimages	2020-06-16 01:38:49.657129	ebooks/32615
72329	text/plain	http://www.gutenberg.org/ebooks/32615.txt.utf-8	2020-06-16 01:38:48.671151	ebooks/32615
438742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32615.kindle.images	2020-06-16 01:38:49.399145	ebooks/32615
136842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32615/32615-h.zip	2010-05-31 09:18:32	ebooks/32615
40148	image/jpeg	http://www.gutenberg.org/cache/epub/32615/pg32615.cover.medium.jpg	2020-06-16 01:38:49.684134	ebooks/32615
203390	application/epub+zip	http://www.gutenberg.org/ebooks/32615.epub.images	2020-06-16 01:38:48.912153	ebooks/32615
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/32615.rdf	2020-06-16 01:38:49.731143	ebooks/32615
6496	image/jpeg	http://www.gutenberg.org/cache/epub/32615/pg32615.cover.small.jpg	2020-06-16 01:38:49.671127	ebooks/32615
28405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32615/32615.zip	2010-05-31 09:18:32	ebooks/32615
86037	application/epub+zip	http://www.gutenberg.org/ebooks/32615.epub.noimages	2020-06-16 01:38:49.121147	ebooks/32615
608726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32616/32616-h/32616-h.htm	2010-05-31 09:29:52	ebooks/32616
228515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32616/32616.zip	2010-05-31 09:30:24	ebooks/32616
1162798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32616.kindle.images	2020-06-16 01:38:52.786088	ebooks/32616
295250	application/epub+zip	http://www.gutenberg.org/ebooks/32616.epub.noimages	2020-06-16 01:38:51.388114	ebooks/32616
1162790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32616.kindle.noimages	2020-06-16 01:38:54.187072	ebooks/32616
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/32616.rdf	2020-06-16 01:38:54.735064	ebooks/32616
18363	image/jpeg	http://www.gutenberg.org/cache/epub/32616/pg32616.cover.medium.jpg	2020-06-16 01:38:54.492074	ebooks/32616
583971	text/plain	http://www.gutenberg.org/ebooks/32616.txt.utf-8	2020-06-16 01:38:49.842156	ebooks/32616
228679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32616/32616-8.zip	2010-05-31 09:30:26	ebooks/32616
295250	application/epub+zip	http://www.gutenberg.org/ebooks/32616.epub.images	2020-06-16 01:38:50.771147	ebooks/32616
5131	image/jpeg	http://www.gutenberg.org/cache/epub/32616/pg32616.cover.small.jpg	2020-06-16 01:38:54.342074	ebooks/32616
583779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32616/32616-8.txt	2010-05-31 09:29:22	ebooks/32616
583793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32616/32616.txt	2010-05-31 09:29:04	ebooks/32616
225300	application/zip	http://www.gutenberg.org/files/32616/32616-h.zip	2010-05-31 09:30:26	ebooks/32616
593864	text/plain	http://www.gutenberg.org/ebooks/32617.txt.utf-8	2020-06-16 01:38:54.841089	ebooks/32617
1178810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32617.kindle.images	2020-06-16 01:38:57.763354	ebooks/32617
229446	application/zip	http://www.gutenberg.org/files/32617/32617.zip	2010-05-31 09:46:00	ebooks/32617
295598	application/epub+zip	http://www.gutenberg.org/ebooks/32617.epub.images	2020-06-16 01:38:55.712378	ebooks/32617
622616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32617/32617-h/32617-h.htm	2010-05-31 09:45:42	ebooks/32617
229589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32617/32617-8.zip	2010-05-31 09:46:00	ebooks/32617
4604	image/jpeg	http://www.gutenberg.org/cache/epub/32617/pg32617.cover.small.jpg	2020-06-16 01:38:59.356302	ebooks/32617
17151	image/jpeg	http://www.gutenberg.org/cache/epub/32617/pg32617.cover.medium.jpg	2020-06-16 01:38:59.507309	ebooks/32617
1178802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32617.kindle.noimages	2020-06-16 01:38:59.202304	ebooks/32617
295598	application/epub+zip	http://www.gutenberg.org/ebooks/32617.epub.noimages	2020-06-16 01:38:56.329364	ebooks/32617
593810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32617/32617-8.txt	2010-05-31 09:45:24	ebooks/32617
593827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32617/32617.txt	2010-05-31 09:45:08	ebooks/32617
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/32617.rdf	2020-06-16 01:38:59.7513	ebooks/32617
227512	application/zip	http://www.gutenberg.org/files/32617/32617-h.zip	2010-05-31 09:46:00	ebooks/32617
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32618/pg32618.cover.medium.jpg	2020-06-16 01:39:00.841285	ebooks/32618
23820	application/zip	http://www.gutenberg.org/files/32618/32618.zip	2010-05-31 09:53:18	ebooks/32618
272096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32618.kindle.noimages	2020-06-16 01:39:00.814284	ebooks/32618
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32618/pg32618.cover.small.jpg	2020-06-16 01:39:00.827305	ebooks/32618
280003	application/epub+zip	http://www.gutenberg.org/ebooks/32618.epub.images	2020-06-16 01:39:00.084338	ebooks/32618
67240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32618/32618-h/32618-h.htm	2010-05-31 09:53:18	ebooks/32618
88408	application/epub+zip	http://www.gutenberg.org/ebooks/32618.epub.noimages	2020-06-16 01:39:00.283339	ebooks/32618
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/32618.rdf	2020-06-16 01:39:00.885286	ebooks/32618
711264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32618.kindle.images	2020-06-16 01:39:00.576287	ebooks/32618
198145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32618/32618-h.zip	2010-05-31 09:53:18	ebooks/32618
62097	text/plain	http://www.gutenberg.org/ebooks/32618.txt.utf-8	2020-06-16 01:38:59.849306	ebooks/32618
62125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32618/32618.txt	2010-05-31 09:53:18	ebooks/32618
416405	application/epub+zip	http://www.gutenberg.org/ebooks/32619.epub.images	2020-06-16 01:39:01.22429	ebooks/32619
32538	text/plain	http://www.gutenberg.org/ebooks/32619.txt.utf-8	2020-06-16 01:39:00.983339	ebooks/32619
5226	image/jpeg	http://www.gutenberg.org/cache/epub/32619/pg32619.cover.small.jpg	2020-06-16 01:39:02.325265	ebooks/32619
32566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32619/32619.txt	2010-05-31 09:57:14	ebooks/32619
36329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32619/32619-h/32619-h.htm	2010-05-31 09:57:14	ebooks/32619
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/32619.rdf	2020-06-16 01:39:02.387267	ebooks/32619
705085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32619.kindle.images	2020-06-16 01:39:02.119268	ebooks/32619
32739	image/jpeg	http://www.gutenberg.org/cache/epub/32619/pg32619.cover.medium.jpg	2020-06-16 01:39:02.341271	ebooks/32619
12577	application/zip	http://www.gutenberg.org/files/32619/32619.zip	2010-05-31 09:57:14	ebooks/32619
545524	application/zip	http://www.gutenberg.org/files/32619/32619-h.zip	2010-05-31 09:57:14	ebooks/32619
206006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32619.kindle.noimages	2020-06-16 01:39:02.308263	ebooks/32619
74066	application/epub+zip	http://www.gutenberg.org/ebooks/32619.epub.noimages	2020-06-16 01:39:01.367281	ebooks/32619
304943	text/html	http://www.gutenberg.org/files/3262/3262-h.zip	2014-10-05 09:49:01	ebooks/3262
149011	text/html	http://www.gutenberg.org/files/3262/3262-h/3262-h.htm	2014-10-05 09:46:31	ebooks/3262
229901	application/epub+zip	http://www.gutenberg.org/ebooks/3262.epub.images	2020-06-02 00:42:19.738917	ebooks/3262
584255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3262.kindle.images	2020-06-02 00:42:20.488928	ebooks/3262
2028	image/jpeg	http://www.gutenberg.org/cache/epub/3262/pg3262.cover.small.jpg	2020-06-02 00:42:20.985879	ebooks/3262
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/3262.rdf	2020-06-11 01:02:45.729065	ebooks/3262
99673	application/epub+zip	http://www.gutenberg.org/ebooks/3262.epub.noimages	2020-06-02 00:42:19.937917	ebooks/3262
11059	image/jpeg	http://www.gutenberg.org/cache/epub/3262/pg3262.cover.medium.jpg	2020-06-02 00:42:21.005895	ebooks/3262
326179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3262.kindle.noimages	2020-06-02 00:42:20.962888	ebooks/3262
127765	text/plain; charset=utf-8	http://www.gutenberg.org/files/3262/3262-0.txt	2014-10-05 09:46:08	ebooks/3262
47041	text/plain; charset=utf-8	http://www.gutenberg.org/files/3262/3262-0.zip	2014-10-05 09:49:01	ebooks/3262
159178	text/plain; charset=utf-8	http://www.gutenberg.org/files/32620/32620-0.zip	2010-05-31 10:01:54	ebooks/32620
3315076	application/epub+zip	http://www.gutenberg.org/ebooks/32620.epub.images	2020-06-16 01:39:04.560258	ebooks/32620
6882459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32620.kindle.images	2020-06-16 01:39:07.805204	ebooks/32620
420338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32620/32620-8.txt	2010-05-31 10:01:52	ebooks/32620
420329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32620/32620.txt	2010-05-31 10:01:52	ebooks/32620
159240	application/zip	http://www.gutenberg.org/files/32620/32620-8.zip	2010-05-31 10:01:54	ebooks/32620
2984830	application/zip	http://www.gutenberg.org/files/32620/32620-h.zip	2010-05-31 10:01:56	ebooks/32620
40538	image/jpeg	http://www.gutenberg.org/cache/epub/32620/pg32620.cover.medium.jpg	2020-06-16 01:39:08.978184	ebooks/32620
159156	application/zip	http://www.gutenberg.org/files/32620/32620.zip	2010-05-31 10:01:54	ebooks/32620
475513	text/html; charset=utf-8	http://www.gutenberg.org/files/32620/32620-h/32620-h.htm	2010-05-31 10:01:34	ebooks/32620
419707	text/plain; charset=utf-8	http://www.gutenberg.org/files/32620/32620-0.txt	2010-05-31 10:01:32	ebooks/32620
883255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32620.kindle.noimages	2020-06-16 01:39:08.914189	ebooks/32620
235629	application/epub+zip	http://www.gutenberg.org/ebooks/32620.epub.noimages	2020-06-16 01:39:05.038301	ebooks/32620
5346	image/jpeg	http://www.gutenberg.org/cache/epub/32620/pg32620.cover.small.jpg	2020-06-16 01:39:08.948178	ebooks/32620
17374	application/rdf+xml	http://www.gutenberg.org/ebooks/32620.rdf	2020-06-16 01:39:09.06918	ebooks/32620
1525601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32621/32621-h/32621-h.htm	2010-05-31 10:07:22	ebooks/32621
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/32621.rdf	2020-06-16 01:39:19.021063	ebooks/32621
645189	application/epub+zip	http://www.gutenberg.org/ebooks/32621.epub.noimages	2020-06-16 01:39:11.740183	ebooks/32621
4630	image/jpeg	http://www.gutenberg.org/cache/epub/32621/pg32621.cover.small.jpg	2020-06-16 01:39:18.353063	ebooks/32621
1348883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32621/32621-8.txt	2010-05-31 10:07:12	ebooks/32621
1388326	text/plain	http://www.gutenberg.org/ebooks/32621.txt.utf-8	2020-06-16 01:39:09.199194	ebooks/32621
521351	application/zip	http://www.gutenberg.org/files/32621/32621-8.zip	2010-05-31 10:07:22	ebooks/32621
645189	application/epub+zip	http://www.gutenberg.org/ebooks/32621.epub.images	2020-06-16 01:39:10.787235	ebooks/32621
552149	application/zip	http://www.gutenberg.org/files/32621/32621-h.zip	2010-05-31 10:07:22	ebooks/32621
2719833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32621.kindle.images	2020-06-16 01:39:14.931118	ebooks/32621
2719817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32621.kindle.noimages	2020-06-16 01:39:18.101062	ebooks/32621
20450	image/jpeg	http://www.gutenberg.org/cache/epub/32621/pg32621.cover.medium.jpg	2020-06-16 01:39:18.597062	ebooks/32621
6422056	application/zip	http://www.gutenberg.org/files/32622/32622-h.zip	2010-05-31 11:54:54	ebooks/32622
18607976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32622.kindle.images	2020-06-16 01:39:27.857141	ebooks/32622
123481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32622/32622-8.zip	2010-05-31 11:54:54	ebooks/32622
318255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32622/32622-8.txt	2010-05-31 11:51:36	ebooks/32622
36748	image/jpeg	http://www.gutenberg.org/cache/epub/32622/pg32622.cover.medium.jpg	2020-06-16 01:39:29.076129	ebooks/32622
8314756	application/epub+zip	http://www.gutenberg.org/ebooks/32622.epub.images	2020-06-16 01:39:21.128239	ebooks/32622
372383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32622/32622-h/32622-h.htm	2010-05-31 11:52:22	ebooks/32622
197443	application/epub+zip	http://www.gutenberg.org/ebooks/32622.epub.noimages	2020-06-16 01:39:23.009244	ebooks/32622
123445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32622/32622.zip	2010-05-31 11:54:54	ebooks/32622
691507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32622.kindle.noimages	2020-06-16 01:39:28.729127	ebooks/32622
6667	image/jpeg	http://www.gutenberg.org/cache/epub/32622/pg32622.cover.small.jpg	2020-06-16 01:39:28.904132	ebooks/32622
318234	text/plain	http://www.gutenberg.org/ebooks/32622.txt.utf-8	2020-06-16 01:39:19.130088	ebooks/32622
318249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32622/32622.txt	2010-05-31 11:50:44	ebooks/32622
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/32622.rdf	2020-06-16 01:39:29.364119	ebooks/32622
2212224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32623.kindle.images	2020-06-16 01:39:36.973321	ebooks/32623
83100	application/epub+zip	http://www.gutenberg.org/ebooks/32623.epub.noimages	2020-06-16 01:39:33.793068	ebooks/32623
20641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32623/32623-8.zip	2010-05-31 10:20:40	ebooks/32623
66375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32623/32623-8.txt	2010-05-31 10:20:40	ebooks/32623
66366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32623/32623.txt	2010-05-31 10:20:40	ebooks/32623
66410	text/plain	http://www.gutenberg.org/ebooks/32623.txt.utf-8	2020-06-16 01:39:29.466128	ebooks/32623
20593	application/zip	http://www.gutenberg.org/files/32623/32623.zip	2010-05-31 10:20:40	ebooks/32623
1672984	application/zip	http://www.gutenberg.org/files/32623/32623-h.zip	2010-05-31 10:20:40	ebooks/32623
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/32623.rdf	2020-06-16 01:39:37.856312	ebooks/32623
235414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32623.kindle.noimages	2020-06-16 01:39:37.293317	ebooks/32623
35002	image/jpeg	http://www.gutenberg.org/cache/epub/32623/pg32623.cover.medium.jpg	2020-06-16 01:39:37.606336	ebooks/32623
82894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32623/32623-h/32623-h.htm	2010-05-31 10:20:40	ebooks/32623
6087	image/jpeg	http://www.gutenberg.org/cache/epub/32623/pg32623.cover.small.jpg	2020-06-16 01:39:37.449317	ebooks/32623
1248818	application/epub+zip	http://www.gutenberg.org/ebooks/32623.epub.images	2020-06-16 01:39:32.288086	ebooks/32623
2009794	text/html; charset=utf-8	http://www.gutenberg.org/files/32624/32624-h/32624-h.html	2010-05-31 10:37:16	ebooks/32624
1288839	application/zip	http://www.gutenberg.org/files/32624/32624-pdf.zip	2010-05-31 10:43:35	ebooks/32624
386957	application/zip	http://www.gutenberg.org/files/32624/32624.zip	2010-05-31 10:43:36	ebooks/32624
3814	image/jpeg	http://www.gutenberg.org/cache/epub/32624/pg32624.cover.small.jpg	2020-06-16 14:09:49.990153	ebooks/32624
831670	application/epub+zip	http://www.gutenberg.org/ebooks/32624.epub.images	2020-06-16 14:09:34.808064	ebooks/32624
4011887	application/pdf	http://www.gutenberg.org/files/32624/32624-pdf.pdf	2010-05-31 10:43:35	ebooks/32624
1130419	text/plain; charset=utf-8	http://www.gutenberg.org/files/32624/32624-0.txt	2020-06-16 10:44:08	ebooks/32624
1127599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32624/32624-8.txt	2010-05-31 10:43:36	ebooks/32624
3311586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32624.kindle.images	2020-06-16 14:09:44.128221	ebooks/32624
560597	application/epub+zip	http://www.gutenberg.org/ebooks/32624.epub.noimages	2020-06-16 14:09:36.417026	ebooks/32624
388040	application/zip	http://www.gutenberg.org/files/32624/32624-0.zip	2020-06-16 10:44:08	ebooks/32624
669037	application/zip	http://www.gutenberg.org/files/32624/32624-tei.zip	2010-05-31 10:43:37	ebooks/32624
19457	application/rdf+xml	http://www.gutenberg.org/ebooks/32624.rdf	2020-06-16 14:09:51.199132	ebooks/32624
387186	application/zip	http://www.gutenberg.org/files/32624/32624-8.zip	2010-05-31 10:43:36	ebooks/32624
2644953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32624.kindle.noimages	2020-06-16 14:09:49.53316	ebooks/32624
1371274	application/prs.tei	http://www.gutenberg.org/files/32624/32624-tei/32624-tei.tei	2010-05-31 10:43:36	ebooks/32624
15386	image/jpeg	http://www.gutenberg.org/cache/epub/32624/pg32624.cover.medium.jpg	2020-06-16 14:09:50.408142	ebooks/32624
1127875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32624/32624.txt	2010-05-31 10:43:36	ebooks/32624
701922	application/zip	http://www.gutenberg.org/files/32624/32624-h.zip	2010-05-31 10:37:18	ebooks/32624
438576	application/zip	http://www.gutenberg.org/files/32625/32625-t.zip	2014-02-10 03:22:44	ebooks/32625
1960682	application/pdf	http://www.gutenberg.org/files/32625/32625-pdf.pdf	2014-02-10 03:22:43	ebooks/32625
1312774	application/prs.tex	http://www.gutenberg.org/files/32625/32625-t/32625-t.tex	2014-02-10 03:22:44	ebooks/32625
1912520	application/pdf	http://www.gutenberg.org/files/32625/32625-pdf.zip	2014-02-10 03:22:44	ebooks/32625
237233	text/plain	http://www.gutenberg.org/ebooks/32626.txt.utf-8	2020-06-16 01:39:57.272074	ebooks/32626
22839	image/jpeg	http://www.gutenberg.org/cache/epub/32626/pg32626.cover.medium.jpg	2020-06-16 01:39:59.334239	ebooks/32626
96793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32626/32626.zip	2010-05-31 10:03:22	ebooks/32626
716374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32626.kindle.images	2020-06-16 01:39:58.626061	ebooks/32626
272714	application/epub+zip	http://www.gutenberg.org/ebooks/32626.epub.images	2020-06-16 01:39:57.724059	ebooks/32626
197021	application/zip	http://www.gutenberg.org/files/32626/32626-h.zip	2010-05-31 10:11:31	ebooks/32626
237244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32626/32626.txt	2010-05-31 10:03:22	ebooks/32626
169076	application/epub+zip	http://www.gutenberg.org/ebooks/32626.epub.noimages	2020-06-16 01:39:57.969075	ebooks/32626
3254	image/jpeg	http://www.gutenberg.org/cache/epub/32626/pg32626.cover.small.jpg	2020-06-16 01:39:59.309237	ebooks/32626
271527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32626/32626-h/32626-h.htm	2010-05-31 10:06:45	ebooks/32626
96825	application/zip	http://www.gutenberg.org/files/32626/32626-8.zip	2010-05-31 10:03:22	ebooks/32626
566988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32626.kindle.noimages	2020-06-16 01:39:59.282264	ebooks/32626
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/32626.rdf	2020-06-16 01:39:59.406238	ebooks/32626
237230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32626/32626-8.txt	2010-05-31 10:03:22	ebooks/32626
313980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32627/32627-8.zip	2010-05-31 11:31:06	ebooks/32627
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/32627.rdf	2020-06-16 01:40:10.162098	ebooks/32627
930862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32627/32627-8.txt	2010-05-31 11:31:06	ebooks/32627
1331988	application/zip	http://www.gutenberg.org/files/32627/32627-h.zip	2010-05-31 11:44:05	ebooks/32627
5552171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32627.kindle.images	2020-06-16 01:40:05.969155	ebooks/32627
1810860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32627.kindle.noimages	2020-06-16 01:40:08.869134	ebooks/32627
420506	application/epub+zip	http://www.gutenberg.org/ebooks/32627.epub.noimages	2020-06-16 01:40:02.350225	ebooks/32627
930893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32627/32627.txt	2010-05-31 11:31:06	ebooks/32627
930846	text/plain	http://www.gutenberg.org/ebooks/32627.txt.utf-8	2020-06-16 01:39:59.523248	ebooks/32627
17699	image/jpeg	http://www.gutenberg.org/cache/epub/32627/pg32627.cover.medium.jpg	2020-06-16 01:40:09.594132	ebooks/32627
1977331	application/epub+zip	http://www.gutenberg.org/ebooks/32627.epub.images	2020-06-16 01:40:01.288218	ebooks/32627
4985	image/jpeg	http://www.gutenberg.org/cache/epub/32627/pg32627.cover.small.jpg	2020-06-16 01:40:09.19112	ebooks/32627
1130039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32627/32627-h/32627-h.htm	2010-05-31 11:38:13	ebooks/32627
313969	application/zip	http://www.gutenberg.org/files/32627/32627.zip	2010-05-31 11:31:07	ebooks/32627
270847	text/plain	http://www.gutenberg.org/ebooks/32628.txt.utf-8	2020-06-16 01:40:10.265121	ebooks/32628
103667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32628/32628.zip	2010-05-31 12:28:00	ebooks/32628
270890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32628/32628.txt	2010-05-31 12:28:00	ebooks/32628
823323	application/epub+zip	http://www.gutenberg.org/ebooks/32628.epub.images	2020-06-16 01:40:10.715135	ebooks/32628
4869	image/jpeg	http://www.gutenberg.org/cache/epub/32628/pg32628.cover.small.jpg	2020-06-16 01:40:12.554126	ebooks/32628
270883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32628/32628-8.txt	2010-05-31 12:28:00	ebooks/32628
639535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32628.kindle.noimages	2020-06-16 01:40:12.528102	ebooks/32628
37106	image/jpeg	http://www.gutenberg.org/cache/epub/32628/pg32628.cover.medium.jpg	2020-06-16 01:40:12.578078	ebooks/32628
686489	application/zip	http://www.gutenberg.org/files/32628/32628-h.zip	2014-05-07 03:43:52	ebooks/32628
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/32628.rdf	2020-06-16 01:40:12.646069	ebooks/32628
305937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32628/32628-h/32628-h.htm	2014-05-07 03:41:54	ebooks/32628
184531	application/epub+zip	http://www.gutenberg.org/ebooks/32628.epub.noimages	2020-06-16 01:40:10.981097	ebooks/32628
103665	application/zip	http://www.gutenberg.org/files/32628/32628-8.zip	2010-05-31 12:28:00	ebooks/32628
1615939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32628.kindle.images	2020-06-16 01:40:11.80209	ebooks/32628
74320	text/plain	http://www.gutenberg.org/ebooks/32629.txt.utf-8	2020-06-16 01:40:12.751086	ebooks/32629
74344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32629/32629-8.txt	2010-05-31 10:22:34	ebooks/32629
4914	image/jpeg	http://www.gutenberg.org/cache/epub/32629/pg32629.cover.small.jpg	2020-06-16 01:40:27.308186	ebooks/32629
21498	image/jpeg	http://www.gutenberg.org/cache/epub/32629/pg32629.cover.medium.jpg	2020-06-16 01:40:27.472178	ebooks/32629
1595849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32629/32629-h.zip	2010-05-31 10:22:36	ebooks/32629
97430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32629/32629-h/32629-h.htm	2010-05-31 10:22:34	ebooks/32629
74335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32629/32629.txt	2010-05-31 10:22:34	ebooks/32629
1635921	application/epub+zip	http://www.gutenberg.org/ebooks/32629.epub.images	2020-06-16 01:40:17.244315	ebooks/32629
388958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32629.kindle.noimages	2020-06-16 01:40:27.142227	ebooks/32629
31453	application/zip	http://www.gutenberg.org/files/32629/32629.zip	2010-05-31 10:22:36	ebooks/32629
110476	application/epub+zip	http://www.gutenberg.org/ebooks/32629.epub.noimages	2020-06-16 01:40:17.920303	ebooks/32629
4438175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32629.kindle.images	2020-06-16 01:40:26.511193	ebooks/32629
31488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32629/32629-8.zip	2010-05-31 10:22:36	ebooks/32629
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/32629.rdf	2020-06-16 01:40:27.738172	ebooks/32629
1228548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3263.kindle.noimages	2020-06-02 00:42:25.041851	ebooks/3263
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/3263.rdf	2020-06-11 01:02:45.755068	ebooks/3263
266737	application/zip	http://www.gutenberg.org/files/3263/3263.zip	2006-05-30 09:09:44	ebooks/3263
10723	image/jpeg	http://www.gutenberg.org/cache/epub/3263/pg3263.cover.medium.jpg	2020-06-02 00:42:25.120835	ebooks/3263
283111	text/html; charset=utf-8	http://www.gutenberg.org/files/3263/3263-h.zip	2018-03-19 04:15:48	ebooks/3263
877888	text/html; charset=utf-8	http://www.gutenberg.org/files/3263/3263-h/3263-h.htm	2018-03-19 04:15:32	ebooks/3263
1228552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3263.kindle.images	2020-06-02 00:42:23.627849	ebooks/3263
703061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3263/3263.txt	2006-05-30 09:09:24	ebooks/3263
268449	text/plain; charset=utf-8	http://www.gutenberg.org/files/3263/3263-0.zip	2018-03-19 04:15:48	ebooks/3263
2975	image/jpeg	http://www.gutenberg.org/cache/epub/3263/pg3263.cover.small.jpg	2020-06-02 00:42:25.083826	ebooks/3263
301696	application/epub+zip	http://www.gutenberg.org/ebooks/3263.epub.noimages	2020-06-02 00:42:22.219887	ebooks/3263
716350	text/plain; charset=utf-8	http://www.gutenberg.org/files/3263/3263-0.txt	2018-03-05 08:16:00	ebooks/3263
301696	application/epub+zip	http://www.gutenberg.org/ebooks/3263.epub.images	2020-06-02 00:42:21.940875	ebooks/3263
41751	image/jpeg	http://www.gutenberg.org/cache/epub/32630/pg32630.cover.medium.jpg	2020-06-16 01:40:28.752169	ebooks/32630
175803	application/epub+zip	http://www.gutenberg.org/ebooks/32630.epub.images	2020-06-16 01:40:28.062169	ebooks/32630
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/32630.rdf	2020-06-16 01:40:28.801162	ebooks/32630
53746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32630/32630-8.txt	2010-05-31 10:24:22	ebooks/32630
228241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32630.kindle.noimages	2020-06-16 01:40:28.726179	ebooks/32630
58608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32630/32630-h/32630-h.htm	2010-05-31 10:24:22	ebooks/32630
7226	image/jpeg	http://www.gutenberg.org/cache/epub/32630/pg32630.cover.small.jpg	2020-06-16 01:40:28.739165	ebooks/32630
20783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32630/32630-8.zip	2010-05-31 10:24:22	ebooks/32630
118425	application/zip	http://www.gutenberg.org/files/32630/32630-h.zip	2010-05-31 10:24:22	ebooks/32630
373923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32630.kindle.images	2020-06-16 01:40:28.491175	ebooks/32630
20767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32630/32630.zip	2010-05-31 10:24:22	ebooks/32630
53714	text/plain	http://www.gutenberg.org/ebooks/32630.txt.utf-8	2020-06-16 01:40:27.835174	ebooks/32630
53737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32630/32630.txt	2010-05-31 10:24:22	ebooks/32630
79305	application/epub+zip	http://www.gutenberg.org/ebooks/32630.epub.noimages	2020-06-16 01:40:28.243171	ebooks/32630
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/32631.rdf	2020-06-16 01:40:29.829145	ebooks/32631
36774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32631/32631-h/32631-h.htm	2010-05-31 10:25:22	ebooks/32631
75269	application/epub+zip	http://www.gutenberg.org/ebooks/32631.epub.noimages	2020-06-16 01:40:29.384156	ebooks/32631
127446	application/zip	http://www.gutenberg.org/files/32631/32631-h.zip	2010-05-31 10:25:22	ebooks/32631
5414	image/jpeg	http://www.gutenberg.org/cache/epub/32631/pg32631.cover.small.jpg	2020-06-16 01:40:29.775146	ebooks/32631
191756	application/epub+zip	http://www.gutenberg.org/ebooks/32631.epub.images	2020-06-16 01:40:29.21017	ebooks/32631
31050	image/jpeg	http://www.gutenberg.org/cache/epub/32631/pg32631.cover.medium.jpg	2020-06-16 01:40:29.786146	ebooks/32631
377012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32631.kindle.images	2020-06-16 01:40:29.58715	ebooks/32631
188845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32631.kindle.noimages	2020-06-16 01:40:29.763146	ebooks/32631
13050	application/zip	http://www.gutenberg.org/files/32631/32631.zip	2010-05-31 10:25:22	ebooks/32631
32646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32631/32631.txt	2010-05-31 10:25:22	ebooks/32631
32618	text/plain	http://www.gutenberg.org/ebooks/32631.txt.utf-8	2020-06-16 01:40:28.900162	ebooks/32631
269389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32632/32632-8.txt	2010-05-31 11:04:06	ebooks/32632
103607	application/zip	http://www.gutenberg.org/files/32632/32632-8.zip	2010-05-31 11:04:06	ebooks/32632
340592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32632/32632-h/32632-h.htm	2010-05-31 11:04:06	ebooks/32632
660407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32632.kindle.noimages	2020-06-16 01:40:32.360112	ebooks/32632
20828	image/jpeg	http://www.gutenberg.org/cache/epub/32632/pg32632.cover.medium.jpg	2020-06-16 01:40:32.448124	ebooks/32632
676920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32632.kindle.images	2020-06-16 01:40:31.495127	ebooks/32632
185107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32632/32632-h.zip	2010-05-31 11:04:06	ebooks/32632
2583	image/jpeg	http://www.gutenberg.org/cache/epub/32632/pg32632.cover.small.jpg	2020-06-16 01:40:32.406112	ebooks/32632
181423	application/epub+zip	http://www.gutenberg.org/ebooks/32632.epub.noimages	2020-06-16 01:40:30.62415	ebooks/32632
202468	application/epub+zip	http://www.gutenberg.org/ebooks/32632.epub.images	2020-06-16 01:40:30.365177	ebooks/32632
269416	text/plain	http://www.gutenberg.org/ebooks/32632.txt.utf-8	2020-06-16 01:40:29.935164	ebooks/32632
103575	application/zip	http://www.gutenberg.org/files/32632/32632.zip	2010-05-31 11:04:06	ebooks/32632
16586	application/rdf+xml	http://www.gutenberg.org/ebooks/32632.rdf	2020-06-16 01:40:32.553116	ebooks/32632
269428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32632/32632.txt	2010-05-31 11:04:06	ebooks/32632
67023	application/epub+zip	http://www.gutenberg.org/ebooks/32633.epub.noimages	2020-06-16 01:40:32.961115	ebooks/32633
34223	image/jpeg	http://www.gutenberg.org/cache/epub/32633/pg32633.cover.medium.jpg	2020-06-16 01:40:33.675097	ebooks/32633
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/32633.rdf	2020-06-16 01:40:33.720098	ebooks/32633
37099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32633/32633-h/32633-h.htm	2010-05-31 18:59:46	ebooks/32633
184244	application/epub+zip	http://www.gutenberg.org/ebooks/32633.epub.images	2020-06-16 01:40:32.82012	ebooks/32633
13023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32633/32633.zip	2010-05-31 18:59:46	ebooks/32633
373608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32633.kindle.images	2020-06-16 01:40:33.452111	ebooks/32633
33824	text/plain	http://www.gutenberg.org/ebooks/32633.txt.utf-8	2020-06-16 01:40:32.651126	ebooks/32633
180196	application/zip	http://www.gutenberg.org/files/32633/32633-h.zip	2010-05-31 18:59:46	ebooks/32633
5224	image/jpeg	http://www.gutenberg.org/cache/epub/32633/pg32633.cover.small.jpg	2020-06-16 01:40:33.660138	ebooks/32633
177059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32633.kindle.noimages	2020-06-16 01:40:33.646097	ebooks/32633
33852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32633/32633.txt	2010-05-31 18:59:46	ebooks/32633
440060	application/prs.tex	http://www.gutenberg.org/files/32634/32634-t/32634-t.tex	2019-10-15 14:48:44	ebooks/32634
157445	application/prs.tex	http://www.gutenberg.org/files/32634/32634-t.zip	2019-10-15 14:48:44	ebooks/32634
1055358	application/pdf	http://www.gutenberg.org/files/32634/32634-pdf.pdf	2010-05-31 23:41:33	ebooks/32634
886082	application/pdf	http://www.gutenberg.org/files/32634/32634-pdf.zip	2010-05-31 23:41:33	ebooks/32634
10733	application/zip	http://www.gutenberg.org/files/32635/32635.zip	2010-06-01 00:00:44	ebooks/32635
35911	image/jpeg	http://www.gutenberg.org/cache/epub/32635/pg32635.cover.medium.jpg	2020-06-16 01:40:34.440101	ebooks/32635
65782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32635/32635-h.zip	2010-06-01 00:00:44	ebooks/32635
232288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32635.kindle.images	2020-06-16 01:40:34.237091	ebooks/32635
30690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32635/32635-h/32635-h.htm	2010-06-01 00:00:44	ebooks/32635
76502	application/epub+zip	http://www.gutenberg.org/ebooks/32635.epub.noimages	2020-06-16 01:40:34.055098	ebooks/32635
105240	application/epub+zip	http://www.gutenberg.org/ebooks/32635.epub.images	2020-06-16 01:40:33.953104	ebooks/32635
28274	text/plain	http://www.gutenberg.org/ebooks/32635.txt.utf-8	2020-06-16 01:40:33.821096	ebooks/32635
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/32635.rdf	2020-06-16 01:40:34.484108	ebooks/32635
6129	image/jpeg	http://www.gutenberg.org/cache/epub/32635/pg32635.cover.small.jpg	2020-06-16 01:40:34.427086	ebooks/32635
28302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32635/32635.txt	2010-06-01 00:00:44	ebooks/32635
195306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32635.kindle.noimages	2020-06-16 01:40:34.412099	ebooks/32635
205985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32636.kindle.noimages	2020-06-16 01:40:35.17708	ebooks/32636
28529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32636/32636-h/32636-h.htm	2010-06-01 00:02:56	ebooks/32636
111845	application/epub+zip	http://www.gutenberg.org/ebooks/32636.epub.images	2020-06-16 01:40:34.709133	ebooks/32636
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/32636.rdf	2020-06-16 01:40:35.252079	ebooks/32636
26297	text/plain	http://www.gutenberg.org/ebooks/32636.txt.utf-8	2020-06-16 01:40:34.584091	ebooks/32636
77221	application/epub+zip	http://www.gutenberg.org/ebooks/32636.epub.noimages	2020-06-16 01:40:34.817139	ebooks/32636
6104	image/jpeg	http://www.gutenberg.org/cache/epub/32636/pg32636.cover.small.jpg	2020-06-16 01:40:35.193085	ebooks/32636
10058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32636/32636.zip	2010-06-01 00:02:56	ebooks/32636
59688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32636/32636-h.zip	2010-06-01 00:02:56	ebooks/32636
26325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32636/32636.txt	2010-06-01 00:02:56	ebooks/32636
39517	image/jpeg	http://www.gutenberg.org/cache/epub/32636/pg32636.cover.medium.jpg	2020-06-16 01:40:35.207084	ebooks/32636
241789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32636.kindle.images	2020-06-16 01:40:34.999084	ebooks/32636
82778	application/epub+zip	http://www.gutenberg.org/ebooks/32637.epub.noimages	2020-06-16 01:40:35.666081	ebooks/32637
48641	image/jpeg	http://www.gutenberg.org/cache/epub/32637/pg32637.cover.medium.jpg	2020-06-16 01:40:36.270067	ebooks/32637
160239	application/zip	http://www.gutenberg.org/files/32637/32637-h.zip	2010-06-01 00:08:42	ebooks/32637
18573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32637/32637.zip	2010-06-01 00:08:42	ebooks/32637
47252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32637/32637.txt	2010-06-01 00:08:42	ebooks/32637
311256	application/epub+zip	http://www.gutenberg.org/ebooks/32637.epub.images	2020-06-16 01:40:35.528092	ebooks/32637
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/32637.rdf	2020-06-16 01:40:36.319065	ebooks/32637
51609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32637/32637-h/32637-h.htm	2010-06-01 00:08:42	ebooks/32637
7288	image/jpeg	http://www.gutenberg.org/cache/epub/32637/pg32637.cover.small.jpg	2020-06-16 01:40:36.254076	ebooks/32637
747313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32637.kindle.images	2020-06-16 01:40:35.995069	ebooks/32637
249006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32637.kindle.noimages	2020-06-16 01:40:36.238082	ebooks/32637
47224	text/plain	http://www.gutenberg.org/ebooks/32637.txt.utf-8	2020-06-16 01:40:35.351079	ebooks/32637
235582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32638.kindle.images	2020-06-16 01:40:36.864066	ebooks/32638
34511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32638/32638.txt	2010-06-01 00:11:38	ebooks/32638
13515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32638/32638.zip	2010-06-01 00:11:40	ebooks/32638
65965	application/zip	http://www.gutenberg.org/files/32638/32638-h.zip	2010-06-01 00:11:40	ebooks/32638
37446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32638/32638-h/32638-h.htm	2010-06-01 00:11:38	ebooks/32638
35911	image/jpeg	http://www.gutenberg.org/cache/epub/32638/pg32638.cover.medium.jpg	2020-06-16 01:40:37.089074	ebooks/32638
6129	image/jpeg	http://www.gutenberg.org/cache/epub/32638/pg32638.cover.small.jpg	2020-06-16 01:40:37.075056	ebooks/32638
103046	application/epub+zip	http://www.gutenberg.org/ebooks/32638.epub.images	2020-06-16 01:40:36.556071	ebooks/32638
79194	application/epub+zip	http://www.gutenberg.org/ebooks/32638.epub.noimages	2020-06-16 01:40:36.662063	ebooks/32638
206330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32638.kindle.noimages	2020-06-16 01:40:37.060056	ebooks/32638
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/32638.rdf	2020-06-16 01:40:37.135053	ebooks/32638
34483	text/plain	http://www.gutenberg.org/ebooks/32638.txt.utf-8	2020-06-16 01:40:36.418072	ebooks/32638
35911	image/jpeg	http://www.gutenberg.org/cache/epub/32639/pg32639.cover.medium.jpg	2020-06-16 01:40:38.159066	ebooks/32639
53538	text/plain	http://www.gutenberg.org/ebooks/32639.txt.utf-8	2020-06-16 01:40:37.233072	ebooks/32639
53566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32639/32639.txt	2010-06-01 00:13:32	ebooks/32639
86587	application/epub+zip	http://www.gutenberg.org/ebooks/32639.epub.noimages	2020-06-16 01:40:37.556062	ebooks/32639
237811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32639.kindle.noimages	2020-06-16 01:40:38.128061	ebooks/32639
734088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32639.kindle.images	2020-06-16 01:40:37.889053	ebooks/32639
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/32639.rdf	2020-06-16 01:40:38.207055	ebooks/32639
160593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32639/32639-h.zip	2010-06-01 00:13:34	ebooks/32639
6129	image/jpeg	http://www.gutenberg.org/cache/epub/32639/pg32639.cover.small.jpg	2020-06-16 01:40:38.144064	ebooks/32639
293607	application/epub+zip	http://www.gutenberg.org/ebooks/32639.epub.images	2020-06-16 01:40:37.427069	ebooks/32639
21063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32639/32639.zip	2010-06-01 00:13:34	ebooks/32639
57947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32639/32639-h/32639-h.htm	2010-06-01 00:13:32	ebooks/32639
849990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3264.kindle.noimages	2020-06-02 00:42:27.800813	ebooks/3264
14310	image/jpeg	http://www.gutenberg.org/cache/epub/3264/pg3264.cover.medium.jpg	2020-06-02 00:42:27.871791	ebooks/3264
3613	image/jpeg	http://www.gutenberg.org/cache/epub/3264/pg3264.cover.small.jpg	2020-06-02 00:42:27.83879	ebooks/3264
580693	text/html; charset=utf-8	http://www.gutenberg.org/files/3264/3264-h/3264-h.htm	2016-11-19 07:52:18	ebooks/3264
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/3264.rdf	2020-06-11 01:02:45.781059	ebooks/3264
179236	application/zip	http://www.gutenberg.org/files/3264/3264-0.zip	2016-11-19 07:52:50	ebooks/3264
211420	application/epub+zip	http://www.gutenberg.org/ebooks/3264.epub.images	2020-06-02 00:42:25.621844	ebooks/3264
849992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3264.kindle.images	2020-06-02 00:42:26.81582	ebooks/3264
465480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3264/3264.txt	2006-06-03 02:01:40	ebooks/3264
476144	text/plain; charset=utf-8	http://www.gutenberg.org/files/3264/3264-0.txt	2016-11-19 07:49:38	ebooks/3264
188858	text/html; charset=utf-8	http://www.gutenberg.org/files/3264/3264-h.zip	2016-11-19 07:52:50	ebooks/3264
211422	application/epub+zip	http://www.gutenberg.org/ebooks/3264.epub.noimages	2020-06-02 00:42:25.845831	ebooks/3264
177845	application/zip	http://www.gutenberg.org/files/3264/3264.zip	2006-06-03 02:01:56	ebooks/3264
162275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32640/32640-h/32640-h.htm	2010-06-01 05:00:12	ebooks/32640
49842972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32640.kindle.images	2020-06-16 01:40:57.883304	ebooks/32640
51646	application/zip	http://www.gutenberg.org/files/32640/32640-8.zip	2010-06-01 05:00:38	ebooks/32640
138731	text/plain; charset=utf-8	http://www.gutenberg.org/files/32640/32640-0.txt	2010-06-01 05:00:10	ebooks/32640
136257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32640/32640-8.txt	2010-06-01 05:00:34	ebooks/32640
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/32640.rdf	2020-06-16 01:40:59.499279	ebooks/32640
508547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32640.kindle.noimages	2020-06-16 01:40:58.822294	ebooks/32640
19537	image/jpeg	http://www.gutenberg.org/cache/epub/32640/pg32640.cover.medium.jpg	2020-06-16 01:40:59.188324	ebooks/32640
22121492	application/epub+zip	http://www.gutenberg.org/ebooks/32640.epub.images	2020-06-16 01:40:41.785232	ebooks/32640
156275	application/epub+zip	http://www.gutenberg.org/ebooks/32640.epub.noimages	2020-06-16 01:40:42.693191	ebooks/32640
52042	application/zip	http://www.gutenberg.org/files/32640/32640-0.zip	2010-06-01 05:00:38	ebooks/32640
10515481	application/zip	http://www.gutenberg.org/files/32640/32640-h.zip	2010-06-01 05:00:40	ebooks/32640
4809	image/jpeg	http://www.gutenberg.org/cache/epub/32640/pg32640.cover.small.jpg	2020-06-16 01:40:59.007292	ebooks/32640
103723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32641/32641-h/32641-h.htm	2010-06-01 05:27:48	ebooks/32641
689046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32641.kindle.images	2020-06-16 01:41:00.414256	ebooks/32641
5414	image/jpeg	http://www.gutenberg.org/cache/epub/32641/pg32641.cover.small.jpg	2020-06-16 01:41:00.747306	ebooks/32641
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/32641.rdf	2020-06-16 01:41:00.809263	ebooks/32641
99821	application/epub+zip	http://www.gutenberg.org/ebooks/32641.epub.noimages	2020-06-16 01:41:00.04927	ebooks/32641
36523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32641/32641.zip	2010-06-01 05:27:48	ebooks/32641
31050	image/jpeg	http://www.gutenberg.org/cache/epub/32641/pg32641.cover.medium.jpg	2020-06-16 01:41:00.761255	ebooks/32641
96578	text/plain	http://www.gutenberg.org/ebooks/32641.txt.utf-8	2020-06-16 01:40:59.597268	ebooks/32641
249753	application/epub+zip	http://www.gutenberg.org/ebooks/32641.epub.images	2020-06-16 01:40:59.859275	ebooks/32641
294705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32641.kindle.noimages	2020-06-16 01:41:00.733291	ebooks/32641
96606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32641/32641.txt	2010-06-01 05:27:48	ebooks/32641
172848	application/zip	http://www.gutenberg.org/files/32641/32641-h.zip	2010-06-01 05:27:48	ebooks/32641
109919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32642/32642-8.zip	2010-06-01 06:22:30	ebooks/32642
635921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32642.kindle.noimages	2020-06-16 01:41:03.24622	ebooks/32642
109857	application/zip	http://www.gutenberg.org/files/32642/32642.zip	2010-06-01 06:22:30	ebooks/32642
270044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32642/32642-8.txt	2010-06-01 06:22:30	ebooks/32642
270067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32642/32642.txt	2010-06-01 06:22:30	ebooks/32642
180569	application/epub+zip	http://www.gutenberg.org/ebooks/32642.epub.noimages	2020-06-16 01:41:01.634266	ebooks/32642
321313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32642/32642-h/32642-h.htm	2010-06-01 06:24:23	ebooks/32642
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/32642.rdf	2020-06-16 01:41:03.383241	ebooks/32642
270056	text/plain	http://www.gutenberg.org/ebooks/32642.txt.utf-8	2020-06-16 01:41:00.912262	ebooks/32642
22216	image/jpeg	http://www.gutenberg.org/cache/epub/32642/pg32642.cover.medium.jpg	2020-06-16 01:41:03.305225	ebooks/32642
773741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32642.kindle.images	2020-06-16 01:41:02.427235	ebooks/32642
276397	application/epub+zip	http://www.gutenberg.org/ebooks/32642.epub.images	2020-06-16 01:41:01.357254	ebooks/32642
2963	image/jpeg	http://www.gutenberg.org/cache/epub/32642/pg32642.cover.small.jpg	2020-06-16 01:41:03.276222	ebooks/32642
203052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32642/32642-h.zip	2010-06-01 09:04:59	ebooks/32642
173271	application/prs.tex	http://www.gutenberg.org/files/32643/32643-t.zip	2019-10-15 14:48:44	ebooks/32643
964009	application/pdf	http://www.gutenberg.org/files/32643/32643-pdf.pdf	2010-06-01 07:46:09	ebooks/32643
257447	application/prs.tex	http://www.gutenberg.org/files/32643/32643-t/32643-t.tex	2019-10-15 14:48:44	ebooks/32643
731239	application/pdf	http://www.gutenberg.org/files/32643/32643-pdf.zip	2010-06-01 07:46:09	ebooks/32643
133817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32644/32644.zip	2010-06-01 07:54:06	ebooks/32644
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/32644.rdf	2020-06-16 01:41:07.556162	ebooks/32644
385156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32644/32644.txt	2010-06-01 07:54:06	ebooks/32644
151844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32644/32644-h.zip	2010-06-01 07:54:06	ebooks/32644
133860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32644/32644-8.zip	2010-06-01 07:54:06	ebooks/32644
207347	application/epub+zip	http://www.gutenberg.org/ebooks/32644.epub.noimages	2020-06-16 01:41:04.703215	ebooks/32644
842687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32644.kindle.noimages	2020-06-16 01:41:07.000169	ebooks/32644
385151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32644/32644-8.txt	2010-06-01 07:54:04	ebooks/32644
385136	text/plain	http://www.gutenberg.org/ebooks/32644.txt.utf-8	2020-06-16 01:41:03.491245	ebooks/32644
24304	image/jpeg	http://www.gutenberg.org/cache/epub/32644/pg32644.cover.medium.jpg	2020-06-16 01:41:07.306168	ebooks/32644
420506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32644/32644-h/32644-h.htm	2010-06-01 07:54:06	ebooks/32644
865036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32644.kindle.images	2020-06-16 01:41:05.858185	ebooks/32644
221340	application/epub+zip	http://www.gutenberg.org/ebooks/32644.epub.images	2020-06-16 01:41:04.188225	ebooks/32644
5334	image/jpeg	http://www.gutenberg.org/cache/epub/32644/pg32644.cover.small.jpg	2020-06-16 01:41:07.154168	ebooks/32644
5398	image/jpeg	http://www.gutenberg.org/cache/epub/32645/pg32645.cover.small.jpg	2020-06-16 01:41:09.692153	ebooks/32645
23108	image/jpeg	http://www.gutenberg.org/cache/epub/32645/pg32645.cover.medium.jpg	2020-06-16 01:41:09.839138	ebooks/32645
78525	application/epub+zip	http://www.gutenberg.org/ebooks/32645.epub.noimages	2020-06-16 01:41:08.551204	ebooks/32645
285929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32645.kindle.images	2020-06-16 01:41:09.047144	ebooks/32645
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/32645.rdf	2020-06-16 01:41:10.065137	ebooks/32645
78525	application/epub+zip	http://www.gutenberg.org/ebooks/32645.epub.images	2020-06-16 01:41:08.122162	ebooks/32645
18571	application/zip	http://www.gutenberg.org/files/32645/32645-h.zip	2010-06-01 09:46:42	ebooks/32645
42351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32645/32645-8.txt	2010-06-01 09:46:36	ebooks/32645
46001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32645/32645-h/32645-h.htm	2010-06-01 09:46:40	ebooks/32645
17411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32645/32645-8.zip	2010-06-01 09:46:42	ebooks/32645
42684	text/plain	http://www.gutenberg.org/ebooks/32645.txt.utf-8	2020-06-16 01:41:07.652178	ebooks/32645
285917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32645.kindle.noimages	2020-06-16 01:41:09.545152	ebooks/32645
747385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32646.kindle.noimages	2020-06-16 01:41:13.130094	ebooks/32646
120850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32646/32646-8.zip	2010-06-01 09:47:44	ebooks/32646
5081	image/jpeg	http://www.gutenberg.org/cache/epub/32646/pg32646.cover.small.jpg	2020-06-16 01:41:13.280103	ebooks/32646
295960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32646/32646-8.txt	2010-06-01 09:47:38	ebooks/32646
191025	application/epub+zip	http://www.gutenberg.org/ebooks/32646.epub.noimages	2020-06-16 01:41:11.324139	ebooks/32646
747394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32646.kindle.images	2020-06-16 01:41:12.226106	ebooks/32646
124779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32646/32646-h.zip	2010-06-01 09:47:44	ebooks/32646
300528	text/plain	http://www.gutenberg.org/ebooks/32646.txt.utf-8	2020-06-16 01:41:10.168148	ebooks/32646
191026	application/epub+zip	http://www.gutenberg.org/ebooks/32646.epub.images	2020-06-16 01:41:10.815169	ebooks/32646
19968	image/jpeg	http://www.gutenberg.org/cache/epub/32646/pg32646.cover.medium.jpg	2020-06-16 01:41:13.427105	ebooks/32646
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/32646.rdf	2020-06-16 01:41:13.661088	ebooks/32646
311997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32646/32646-h/32646-h.htm	2010-06-01 09:47:42	ebooks/32646
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/32647.rdf	2020-06-16 01:41:16.240052	ebooks/32647
78750	application/epub+zip	http://www.gutenberg.org/ebooks/32647.epub.images	2020-06-16 01:41:14.281077	ebooks/32647
19911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32647/32647-h.zip	2010-06-01 09:48:34	ebooks/32647
5037	image/jpeg	http://www.gutenberg.org/cache/epub/32647/pg32647.cover.small.jpg	2020-06-16 01:41:15.862061	ebooks/32647
20847	image/jpeg	http://www.gutenberg.org/cache/epub/32647/pg32647.cover.medium.jpg	2020-06-16 01:41:16.009059	ebooks/32647
294142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32647.kindle.noimages	2020-06-16 01:41:15.716057	ebooks/32647
78750	application/epub+zip	http://www.gutenberg.org/ebooks/32647.epub.noimages	2020-06-16 01:41:14.750085	ebooks/32647
18765	application/zip	http://www.gutenberg.org/files/32647/32647-8.zip	2010-06-01 09:48:34	ebooks/32647
48237	text/plain	http://www.gutenberg.org/ebooks/32647.txt.utf-8	2020-06-16 01:41:13.760095	ebooks/32647
47823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32647/32647-8.txt	2010-06-01 09:48:30	ebooks/32647
53143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32647/32647-h/32647-h.htm	2010-06-01 09:48:34	ebooks/32647
294150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32647.kindle.images	2020-06-16 01:41:15.232066	ebooks/32647
295574	application/epub+zip	http://www.gutenberg.org/ebooks/32648.epub.noimages	2020-06-16 01:41:17.912262	ebooks/32648
596855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32648/32648-h/32648-h.htm	2010-06-01 10:07:46	ebooks/32648
4437387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32648.kindle.images	2020-06-16 01:41:19.873209	ebooks/32648
1161416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32648/32648-h.zip	2010-06-01 10:07:48	ebooks/32648
5229	image/jpeg	http://www.gutenberg.org/cache/epub/32648/pg32648.cover.small.jpg	2020-06-16 01:41:21.488192	ebooks/32648
1561509	application/epub+zip	http://www.gutenberg.org/ebooks/32648.epub.images	2020-06-16 01:41:17.319068	ebooks/32648
551383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32648/32648.txt	2010-06-01 10:07:46	ebooks/32648
551355	text/plain	http://www.gutenberg.org/ebooks/32648.txt.utf-8	2020-06-16 01:41:16.349067	ebooks/32648
1188592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32648.kindle.noimages	2020-06-16 01:41:21.328208	ebooks/32648
20979	image/jpeg	http://www.gutenberg.org/cache/epub/32648/pg32648.cover.medium.jpg	2020-06-16 01:41:21.646191	ebooks/32648
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/32648.rdf	2020-06-16 01:41:21.898186	ebooks/32648
197956	application/zip	http://www.gutenberg.org/files/32648/32648.zip	2010-06-01 10:07:46	ebooks/32648
58247	application/zip	http://www.gutenberg.org/files/32649/32649.zip	2010-06-01 10:08:38	ebooks/32649
114410	application/epub+zip	http://www.gutenberg.org/ebooks/32649.epub.noimages	2020-06-16 01:41:22.467175	ebooks/32649
2672	image/jpeg	http://www.gutenberg.org/cache/epub/32649/pg32649.cover.small.jpg	2020-06-16 01:41:23.644159	ebooks/32649
149095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32649/32649-8.txt	2010-06-01 10:08:38	ebooks/32649
149071	text/plain	http://www.gutenberg.org/ebooks/32649.txt.utf-8	2020-06-16 01:41:21.996182	ebooks/32649
369486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32649.kindle.noimages	2020-06-16 01:41:23.628169	ebooks/32649
599714	application/epub+zip	http://www.gutenberg.org/ebooks/32649.epub.images	2020-06-16 01:41:22.302203	ebooks/32649
149091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32649/32649.txt	2010-06-01 10:08:38	ebooks/32649
58272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32649/32649-8.zip	2010-06-01 10:08:38	ebooks/32649
1392947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32649.kindle.images	2020-06-16 01:41:23.240168	ebooks/32649
19942	image/jpeg	http://www.gutenberg.org/cache/epub/32649/pg32649.cover.medium.jpg	2020-06-16 01:41:23.658169	ebooks/32649
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/32649.rdf	2020-06-16 01:41:23.711159	ebooks/32649
356673	application/zip	http://www.gutenberg.org/files/32649/32649-h.zip	2010-06-01 10:08:38	ebooks/32649
158631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32649/32649-h/32649-h.htm	2010-06-01 10:08:38	ebooks/32649
728145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3265.kindle.noimages	2020-06-02 00:42:30.244756	ebooks/3265
158313	application/zip	http://www.gutenberg.org/files/3265/3265-h.zip	2018-03-16 09:11:28	ebooks/3265
408230	text/plain; charset=utf-8	http://www.gutenberg.org/files/3265/3265-0.txt	2018-03-16 09:10:38	ebooks/3265
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/3265.rdf	2020-06-11 01:02:45.808053	ebooks/3265
728162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3265.kindle.images	2020-06-02 00:42:29.38977	ebooks/3265
182245	application/epub+zip	http://www.gutenberg.org/ebooks/3265.epub.noimages	2020-06-02 00:42:28.539802	ebooks/3265
403191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3265/3265.txt	2006-06-03 02:10:40	ebooks/3265
490429	text/html; charset=utf-8	http://www.gutenberg.org/files/3265/3265-h/3265-h.htm	2018-03-16 09:10:56	ebooks/3265
150492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3265/3265.zip	2006-06-03 02:11:26	ebooks/3265
182246	application/epub+zip	http://www.gutenberg.org/ebooks/3265.epub.images	2020-06-02 00:42:28.330829	ebooks/3265
2848	image/jpeg	http://www.gutenberg.org/cache/epub/3265/pg3265.cover.small.jpg	2020-06-02 00:42:30.281756	ebooks/3265
151105	text/plain; charset=utf-8	http://www.gutenberg.org/files/3265/3265-0.zip	2018-03-16 09:11:28	ebooks/3265
11940	image/jpeg	http://www.gutenberg.org/cache/epub/3265/pg3265.cover.medium.jpg	2020-06-02 00:42:30.314762	ebooks/3265
35460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32650/32650.zip	2010-06-01 13:58:21	ebooks/32650
6167	image/jpeg	http://www.gutenberg.org/cache/epub/32650/pg32650.cover.small.jpg	2020-06-16 01:41:30.322098	ebooks/32650
106379	application/epub+zip	http://www.gutenberg.org/ebooks/32650.epub.noimages	2020-06-16 01:41:29.289095	ebooks/32650
34182	image/jpeg	http://www.gutenberg.org/cache/epub/32650/pg32650.cover.medium.jpg	2020-06-16 01:41:30.473075	ebooks/32650
36083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32650/32650-h.zip	2010-06-01 14:04:44	ebooks/32650
392979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32650.kindle.images	2020-06-16 01:41:29.899084	ebooks/32650
94945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32650/32650-8.txt	2010-06-01 13:58:21	ebooks/32650
94952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32650/32650.txt	2010-06-01 13:58:21	ebooks/32650
100040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32650/32650-h/32650-h.htm	2010-06-01 14:02:54	ebooks/32650
35461	application/zip	http://www.gutenberg.org/files/32650/32650-8.zip	2010-06-01 13:58:21	ebooks/32650
94910	text/plain	http://www.gutenberg.org/ebooks/32650.txt.utf-8	2020-06-16 01:41:27.06512	ebooks/32650
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/32650.rdf	2020-06-16 01:41:30.71807	ebooks/32650
298787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32650.kindle.noimages	2020-06-16 01:41:30.169081	ebooks/32650
107463	application/epub+zip	http://www.gutenberg.org/ebooks/32650.epub.images	2020-06-16 01:41:27.849118	ebooks/32650
272118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32651.kindle.noimages	2020-06-16 01:41:31.834054	ebooks/32651
82256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32651/32651.txt	2010-06-01 14:39:52	ebooks/32651
32211	application/zip	http://www.gutenberg.org/files/32651/32651.zip	2010-06-01 14:39:52	ebooks/32651
94854	application/epub+zip	http://www.gutenberg.org/ebooks/32651.epub.noimages	2020-06-16 01:41:31.280068	ebooks/32651
82228	text/plain	http://www.gutenberg.org/ebooks/32651.txt.utf-8	2020-06-16 01:41:30.817082	ebooks/32651
5414	image/jpeg	http://www.gutenberg.org/cache/epub/32651/pg32651.cover.small.jpg	2020-06-16 01:41:31.847054	ebooks/32651
31050	image/jpeg	http://www.gutenberg.org/cache/epub/32651/pg32651.cover.medium.jpg	2020-06-16 01:41:31.859054	ebooks/32651
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/32651.rdf	2020-06-16 01:41:31.906053	ebooks/32651
87838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32651/32651-h/32651-h.htm	2010-06-01 14:39:52	ebooks/32651
149045	application/epub+zip	http://www.gutenberg.org/ebooks/32651.epub.images	2020-06-16 01:41:31.097084	ebooks/32651
105867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32651/32651-h.zip	2010-06-01 14:39:54	ebooks/32651
359545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32651.kindle.images	2020-06-16 01:41:31.562133	ebooks/32651
200907	application/zip	http://www.gutenberg.org/files/32652/32652-h.zip	2010-06-02 05:56:44	ebooks/32652
77991	application/epub+zip	http://www.gutenberg.org/ebooks/32652.epub.noimages	2020-06-16 01:41:32.377355	ebooks/32652
48853	text/plain	http://www.gutenberg.org/ebooks/32652.txt.utf-8	2020-06-16 01:41:32.009054	ebooks/32652
1009865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32652.kindle.images	2020-06-16 01:41:32.754348	ebooks/32652
48881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32652/32652.txt	2010-06-02 05:56:42	ebooks/32652
451976	application/epub+zip	http://www.gutenberg.org/ebooks/32652.epub.images	2020-06-16 01:41:32.217354	ebooks/32652
241475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32652.kindle.noimages	2020-06-16 01:41:33.000339	ebooks/32652
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/32652.rdf	2020-06-16 01:41:33.081336	ebooks/32652
18893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32652/32652.zip	2010-06-02 05:56:44	ebooks/32652
6755	image/jpeg	http://www.gutenberg.org/cache/epub/32652/pg32652.cover.small.jpg	2020-06-16 01:41:33.016344	ebooks/32652
44713	image/jpeg	http://www.gutenberg.org/cache/epub/32652/pg32652.cover.medium.jpg	2020-06-16 01:41:33.03234	ebooks/32652
54620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32652/32652-h/32652-h.htm	2010-06-02 05:56:42	ebooks/32652
25470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32653/32653-8.zip	2010-06-02 05:57:58	ebooks/32653
6256	image/jpeg	http://www.gutenberg.org/cache/epub/32653/pg32653.cover.small.jpg	2020-06-16 01:41:35.9703	ebooks/32653
90515	application/epub+zip	http://www.gutenberg.org/ebooks/32653.epub.noimages	2020-06-16 01:41:34.295329	ebooks/32653
79059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32653/32653-8.txt	2010-06-02 05:57:56	ebooks/32653
357109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32653.kindle.noimages	2020-06-16 01:41:35.821302	ebooks/32653
28189	image/jpeg	http://www.gutenberg.org/cache/epub/32653/pg32653.cover.medium.jpg	2020-06-16 01:41:36.117311	ebooks/32653
89256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32653/32653-h/32653-h.htm	2010-06-02 05:57:56	ebooks/32653
625015	application/epub+zip	http://www.gutenberg.org/ebooks/32653.epub.images	2020-06-16 01:41:33.814339	ebooks/32653
79089	text/plain	http://www.gutenberg.org/ebooks/32653.txt.utf-8	2020-06-16 01:41:33.18334	ebooks/32653
79060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32653/32653.txt	2010-06-02 05:57:56	ebooks/32653
1656720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32653.kindle.images	2020-06-16 01:41:35.245315	ebooks/32653
332352	application/zip	http://www.gutenberg.org/files/32653/32653-h.zip	2010-06-02 05:57:58	ebooks/32653
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/32653.rdf	2020-06-16 01:41:36.3553	ebooks/32653
25401	application/zip	http://www.gutenberg.org/files/32653/32653.zip	2010-06-02 05:57:58	ebooks/32653
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/32654.rdf	2020-06-16 01:41:37.307283	ebooks/32654
76535	application/epub+zip	http://www.gutenberg.org/ebooks/32654.epub.noimages	2020-06-16 01:41:36.865295	ebooks/32654
200619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32654.kindle.noimages	2020-06-16 01:41:37.237289	ebooks/32654
5926	image/jpeg	http://www.gutenberg.org/cache/epub/32654/pg32654.cover.small.jpg	2020-06-16 01:41:37.249307	ebooks/32654
112107	application/zip	http://www.gutenberg.org/files/32654/32654-h.zip	2010-06-02 05:59:02	ebooks/32654
35151	image/jpeg	http://www.gutenberg.org/cache/epub/32654/pg32654.cover.medium.jpg	2020-06-16 01:41:37.261286	ebooks/32654
38465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32654/32654-h/32654-h.htm	2010-06-02 05:59:00	ebooks/32654
34259	text/plain	http://www.gutenberg.org/ebooks/32654.txt.utf-8	2020-06-16 01:41:36.449317	ebooks/32654
34287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32654/32654.txt	2010-06-02 05:59:00	ebooks/32654
13517	application/zip	http://www.gutenberg.org/files/32654/32654.zip	2010-06-02 05:59:02	ebooks/32654
349761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32654.kindle.images	2020-06-16 01:41:37.059288	ebooks/32654
176137	application/epub+zip	http://www.gutenberg.org/ebooks/32654.epub.images	2020-06-16 01:41:36.685312	ebooks/32654
13887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32655/32655.zip	2010-06-02 05:59:42	ebooks/32655
232304	application/epub+zip	http://www.gutenberg.org/ebooks/32655.epub.images	2020-06-16 01:41:37.623281	ebooks/32655
208204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32655.kindle.noimages	2020-06-16 01:41:38.213272	ebooks/32655
72864	application/epub+zip	http://www.gutenberg.org/ebooks/32655.epub.noimages	2020-06-16 01:41:37.813297	ebooks/32655
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/32655.rdf	2020-06-16 01:41:38.281273	ebooks/32655
163767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32655/32655-h.zip	2010-06-02 05:59:42	ebooks/32655
35585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32655/32655.txt	2010-06-02 05:59:42	ebooks/32655
40183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32655/32655-h/32655-h.htm	2010-06-02 05:59:42	ebooks/32655
35557	text/plain	http://www.gutenberg.org/ebooks/32655.txt.utf-8	2020-06-16 01:41:37.406287	ebooks/32655
6237	image/jpeg	http://www.gutenberg.org/cache/epub/32655/pg32655.cover.small.jpg	2020-06-16 01:41:38.225284	ebooks/32655
444148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32655.kindle.images	2020-06-16 01:41:38.027274	ebooks/32655
41824	image/jpeg	http://www.gutenberg.org/cache/epub/32655/pg32655.cover.medium.jpg	2020-06-16 01:41:38.238274	ebooks/32655
27769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32656/32656.zip	2010-06-02 06:00:44	ebooks/32656
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/32656.rdf	2020-06-16 01:41:41.579236	ebooks/32656
74128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32656/32656.txt	2010-06-02 06:00:44	ebooks/32656
97605	application/epub+zip	http://www.gutenberg.org/ebooks/32656.epub.noimages	2020-06-16 01:41:40.164252	ebooks/32656
265889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32656.kindle.noimages	2020-06-16 01:41:41.041247	ebooks/32656
74100	text/plain	http://www.gutenberg.org/ebooks/32656.txt.utf-8	2020-06-16 01:41:38.387267	ebooks/32656
29684	application/zip	http://www.gutenberg.org/files/32656/32656-h.zip	2010-06-02 06:00:44	ebooks/32656
23685	image/jpeg	http://www.gutenberg.org/cache/epub/32656/pg32656.cover.medium.jpg	2020-06-16 01:41:41.342235	ebooks/32656
119118	application/epub+zip	http://www.gutenberg.org/ebooks/32656.epub.images	2020-06-16 01:41:38.880273	ebooks/32656
5016	image/jpeg	http://www.gutenberg.org/cache/epub/32656/pg32656.cover.small.jpg	2020-06-16 01:41:41.192243	ebooks/32656
80960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32656/32656-h/32656-h.htm	2010-06-02 06:00:44	ebooks/32656
373218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32656.kindle.images	2020-06-16 01:41:40.742244	ebooks/32656
381400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32657.kindle.images	2020-06-16 01:41:42.40022	ebooks/32657
28319	application/zip	http://www.gutenberg.org/files/32657/32657.zip	2010-06-02 06:01:42	ebooks/32657
78821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32657/32657-h/32657-h.htm	2010-06-02 06:01:40	ebooks/32657
31050	image/jpeg	http://www.gutenberg.org/cache/epub/32657/pg32657.cover.medium.jpg	2020-06-16 01:41:42.690216	ebooks/32657
256296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32657.kindle.noimages	2020-06-16 01:41:42.663246	ebooks/32657
5414	image/jpeg	http://www.gutenberg.org/cache/epub/32657/pg32657.cover.small.jpg	2020-06-16 01:41:42.677274	ebooks/32657
73092	text/plain	http://www.gutenberg.org/ebooks/32657.txt.utf-8	2020-06-16 01:41:41.675249	ebooks/32657
117258	application/zip	http://www.gutenberg.org/files/32657/32657-h.zip	2010-06-02 06:01:42	ebooks/32657
90948	application/epub+zip	http://www.gutenberg.org/ebooks/32657.epub.noimages	2020-06-16 01:41:42.124233	ebooks/32657
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/32657.rdf	2020-06-16 01:41:42.737213	ebooks/32657
73120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32657/32657.txt	2010-06-02 06:01:40	ebooks/32657
168336	application/epub+zip	http://www.gutenberg.org/ebooks/32657.epub.images	2020-06-16 01:41:41.941257	ebooks/32657
278360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32658/32658-h.zip	2010-06-02 06:03:02	ebooks/32658
77188	application/epub+zip	http://www.gutenberg.org/ebooks/32658.epub.noimages	2020-06-16 01:41:43.151214	ebooks/32658
33523	image/jpeg	http://www.gutenberg.org/cache/epub/32658/pg32658.cover.medium.jpg	2020-06-16 01:41:43.64621	ebooks/32658
41214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32658/32658.txt	2010-06-02 06:03:00	ebooks/32658
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/32658.rdf	2020-06-16 01:41:43.6912	ebooks/32658
15751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32658/32658.zip	2010-06-02 06:03:02	ebooks/32658
144606	application/epub+zip	http://www.gutenberg.org/ebooks/32658.epub.images	2020-06-16 01:41:43.001221	ebooks/32658
41186	text/plain	http://www.gutenberg.org/ebooks/32658.txt.utf-8	2020-06-16 01:41:42.83522	ebooks/32658
298890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32658.kindle.images	2020-06-16 01:41:43.396205	ebooks/32658
6017	image/jpeg	http://www.gutenberg.org/cache/epub/32658/pg32658.cover.small.jpg	2020-06-16 01:41:43.628212	ebooks/32658
225204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32658.kindle.noimages	2020-06-16 01:41:43.611202	ebooks/32658
45403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32658/32658-h/32658-h.htm	2010-06-02 06:03:00	ebooks/32658
33621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32659/32659-8.zip	2010-06-02 06:04:18	ebooks/32659
33577	application/zip	http://www.gutenberg.org/files/32659/32659.zip	2010-06-02 06:04:18	ebooks/32659
86958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32659/32659-8.txt	2010-06-02 06:04:16	ebooks/32659
86942	text/plain	http://www.gutenberg.org/ebooks/32659.txt.utf-8	2020-06-16 01:41:43.793204	ebooks/32659
35787	application/zip	http://www.gutenberg.org/files/32659/32659-h.zip	2010-06-02 06:04:18	ebooks/32659
95514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32659/32659-h/32659-h.htm	2010-06-02 06:04:16	ebooks/32659
389349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32659.kindle.images	2020-06-16 01:41:46.446166	ebooks/32659
293598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32659.kindle.noimages	2020-06-16 01:41:46.764168	ebooks/32659
105392	application/epub+zip	http://www.gutenberg.org/ebooks/32659.epub.noimages	2020-06-16 01:41:45.783193	ebooks/32659
108659	application/epub+zip	http://www.gutenberg.org/ebooks/32659.epub.images	2020-06-16 01:41:44.331196	ebooks/32659
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/32659.rdf	2020-06-16 01:41:47.295154	ebooks/32659
86953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32659/32659.txt	2010-06-02 06:04:16	ebooks/32659
6248	image/jpeg	http://www.gutenberg.org/cache/epub/32659/pg32659.cover.small.jpg	2020-06-16 01:41:46.913166	ebooks/32659
34636	image/jpeg	http://www.gutenberg.org/cache/epub/32659/pg32659.cover.medium.jpg	2020-06-16 01:41:47.06118	ebooks/32659
439037	text/html; charset=utf-8	http://www.gutenberg.org/files/3266/3266-h/3266-h.htm	2018-03-18 05:55:36	ebooks/3266
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/3266.rdf	2020-06-11 01:02:45.833055	ebooks/3266
648042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3266.kindle.noimages	2020-06-02 00:42:32.643741	ebooks/3266
128037	application/zip	http://www.gutenberg.org/files/3266/3266-0.zip	2018-03-18 05:55:52	ebooks/3266
135783	application/zip	http://www.gutenberg.org/files/3266/3266-h.zip	2018-03-18 05:55:52	ebooks/3266
12721	image/jpeg	http://www.gutenberg.org/cache/epub/3266/pg3266.cover.medium.jpg	2020-06-02 00:42:32.856722	ebooks/3266
3386	image/jpeg	http://www.gutenberg.org/cache/epub/3266/pg3266.cover.small.jpg	2020-06-02 00:42:32.821735	ebooks/3266
337114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3266/3266.txt	2006-06-03 02:16:50	ebooks/3266
127132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3266/3266.zip	2006-06-03 02:18:28	ebooks/3266
157542	application/epub+zip	http://www.gutenberg.org/ebooks/3266.epub.images	2020-06-02 00:42:30.803752	ebooks/3266
157542	application/epub+zip	http://www.gutenberg.org/ebooks/3266.epub.noimages	2020-06-02 00:42:31.017758	ebooks/3266
344499	text/plain; charset=utf-8	http://www.gutenberg.org/files/3266/3266-0.txt	2018-03-09 10:13:50	ebooks/3266
648050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3266.kindle.images	2020-06-02 00:42:31.824739	ebooks/3266
291073	text/html	http://www.gutenberg.org/ebooks/32660.html.noimages	2020-06-16 01:41:47.659174	ebooks/32660
3243	image/jpeg	http://www.gutenberg.org/cache/epub/32660/pg32660.cover.small.jpg	2020-06-16 01:41:50.201129	ebooks/32660
520031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32660.kindle.noimages	2020-06-16 01:41:50.058124	ebooks/32660
291073	text/html	http://www.gutenberg.org/ebooks/32660.html.images	2020-06-16 01:41:47.46618	ebooks/32660
11065	image/jpeg	http://www.gutenberg.org/cache/epub/32660/pg32660.cover.medium.jpg	2020-06-16 01:41:50.343121	ebooks/32660
266402	text/plain; charset=utf-8	http://www.gutenberg.org/files/32660/32660-0.txt	2017-09-24 04:24:34	ebooks/32660
520039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32660.kindle.images	2020-06-16 01:41:49.247137	ebooks/32660
128019	application/epub+zip	http://www.gutenberg.org/ebooks/32660.epub.noimages	2020-06-16 01:41:48.440154	ebooks/32660
82550	text/plain; charset=utf-8	http://www.gutenberg.org/files/32660/32660-0.zip	2017-09-24 04:24:50	ebooks/32660
128019	application/epub+zip	http://www.gutenberg.org/ebooks/32660.epub.images	2020-06-16 01:41:48.091156	ebooks/32660
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/32660.rdf	2020-06-16 01:41:50.563114	ebooks/32660
106630	application/zip	http://www.gutenberg.org/files/32661/32661.zip	2010-06-02 07:27:12	ebooks/32661
296576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32661/32661-8.txt	2010-06-02 07:26:08	ebooks/32661
297090	text/plain; charset=utf-8	http://www.gutenberg.org/files/32661/32661-0.txt	2010-06-02 07:24:36	ebooks/32661
297120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32661/32661.txt	2010-06-02 07:26:50	ebooks/32661
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/32661.rdf	2020-06-16 01:42:08.42209	ebooks/32661
417311	text/html; charset=utf-8	http://www.gutenberg.org/files/32661/32661-h/32661-h.htm	2010-06-02 07:24:40	ebooks/32661
17713611	text/html; charset=utf-8	http://www.gutenberg.org/files/32661/32661-h.zip	2010-06-02 07:27:22	ebooks/32661
5015	image/jpeg	http://www.gutenberg.org/cache/epub/32661/pg32661.cover.small.jpg	2020-06-16 01:42:07.775098	ebooks/32661
41930913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32661.kindle.images	2020-06-16 01:42:06.108127	ebooks/32661
205645	application/epub+zip	http://www.gutenberg.org/ebooks/32661.epub.noimages	2020-06-16 01:41:54.401082	ebooks/32661
106564	text/plain; charset=utf-8	http://www.gutenberg.org/files/32661/32661-0.zip	2010-06-02 07:27:12	ebooks/32661
106466	application/zip	http://www.gutenberg.org/files/32661/32661-8.zip	2010-06-02 07:27:12	ebooks/32661
800663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32661.kindle.noimages	2020-06-16 01:42:07.537097	ebooks/32661
18951270	application/epub+zip	http://www.gutenberg.org/ebooks/32661.epub.images	2020-06-16 01:41:53.547074	ebooks/32661
19533	image/jpeg	http://www.gutenberg.org/cache/epub/32661/pg32661.cover.medium.jpg	2020-06-16 01:42:08.010095	ebooks/32661
831507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32662.kindle.images	2020-06-16 01:42:10.504059	ebooks/32662
2673	image/jpeg	http://www.gutenberg.org/cache/epub/32662/pg32662.cover.small.jpg	2020-06-16 01:42:10.757061	ebooks/32662
338347	application/epub+zip	http://www.gutenberg.org/ebooks/32662.epub.images	2020-06-16 01:42:09.248077	ebooks/32662
9056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32662/32662.zip	2010-06-02 11:00:40	ebooks/32662
40394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32662/32662-h/32662-h.htm	2010-06-02 11:11:48	ebooks/32662
19043	image/jpeg	http://www.gutenberg.org/cache/epub/32662/pg32662.cover.medium.jpg	2020-06-16 01:42:10.771072	ebooks/32662
336728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32662/32662-h.zip	2010-06-02 11:19:11	ebooks/32662
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/32662.rdf	2020-06-16 01:42:10.830056	ebooks/32662
45600	application/epub+zip	http://www.gutenberg.org/ebooks/32662.epub.noimages	2020-06-16 01:42:09.532081	ebooks/32662
24332	text/plain	http://www.gutenberg.org/ebooks/32662.txt.utf-8	2020-06-16 01:42:08.517087	ebooks/32662
176908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32662.kindle.noimages	2020-06-16 01:42:10.740059	ebooks/32662
24331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32662/32662.txt	2010-06-02 11:00:40	ebooks/32662
43199	application/zip	http://www.gutenberg.org/files/32663/32663.zip	2010-06-02 11:34:56	ebooks/32663
6237	image/jpeg	http://www.gutenberg.org/cache/epub/32663/pg32663.cover.small.jpg	2020-06-16 01:42:12.143337	ebooks/32663
122509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32663/32663-h/32663-h.htm	2010-06-02 11:34:54	ebooks/32663
114839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32663/32663.txt	2010-06-02 11:34:54	ebooks/32663
239943	application/epub+zip	http://www.gutenberg.org/ebooks/32663.epub.images	2020-06-16 01:42:11.199067	ebooks/32663
41824	image/jpeg	http://www.gutenberg.org/cache/epub/32663/pg32663.cover.medium.jpg	2020-06-16 01:42:12.158349	ebooks/32663
538391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32663.kindle.images	2020-06-16 01:42:11.77535	ebooks/32663
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/32663.rdf	2020-06-16 01:42:12.208336	ebooks/32663
114811	text/plain	http://www.gutenberg.org/ebooks/32663.txt.utf-8	2020-06-16 01:42:10.931067	ebooks/32663
103123	application/epub+zip	http://www.gutenberg.org/ebooks/32663.epub.noimages	2020-06-16 01:42:11.40606	ebooks/32663
339055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32663.kindle.noimages	2020-06-16 01:42:12.127354	ebooks/32663
179636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32663/32663-h.zip	2010-06-02 11:34:56	ebooks/32663
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/32664.rdf	2020-06-16 01:42:13.950315	ebooks/32664
284991	application/epub+zip	http://www.gutenberg.org/ebooks/32664.epub.images	2020-06-16 01:42:12.617349	ebooks/32664
154824	text/plain	http://www.gutenberg.org/ebooks/32664.txt.utf-8	2020-06-16 01:42:12.31035	ebooks/32664
121120	application/epub+zip	http://www.gutenberg.org/ebooks/32664.epub.noimages	2020-06-16 01:42:12.906335	ebooks/32664
165465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32664/32664-h/32664-h.htm	2010-06-02 11:35:40	ebooks/32664
197798	application/zip	http://www.gutenberg.org/files/32664/32664-h.zip	2010-06-02 11:35:42	ebooks/32664
787196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32664.kindle.images	2020-06-16 01:42:13.413323	ebooks/32664
423000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32664.kindle.noimages	2020-06-16 01:42:13.862316	ebooks/32664
57947	application/zip	http://www.gutenberg.org/files/32664/32664.zip	2010-06-02 11:35:40	ebooks/32664
7507	image/jpeg	http://www.gutenberg.org/cache/epub/32664/pg32664.cover.small.jpg	2020-06-16 01:42:13.880315	ebooks/32664
50816	image/jpeg	http://www.gutenberg.org/cache/epub/32664/pg32664.cover.medium.jpg	2020-06-16 01:42:13.897322	ebooks/32664
154852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32664/32664.txt	2010-06-02 11:35:40	ebooks/32664
6237	image/jpeg	http://www.gutenberg.org/cache/epub/32665/pg32665.cover.small.jpg	2020-06-16 01:42:14.889303	ebooks/32665
74250	application/epub+zip	http://www.gutenberg.org/ebooks/32665.epub.noimages	2020-06-16 01:42:14.46232	ebooks/32665
149515	application/zip	http://www.gutenberg.org/files/32665/32665-h.zip	2010-06-02 11:36:44	ebooks/32665
208112	application/epub+zip	http://www.gutenberg.org/ebooks/32665.epub.images	2020-06-16 01:42:14.269324	ebooks/32665
1131303	application/epub+zip	http://www.gutenberg.org/ebooks/32678.epub.images	2020-06-16 01:43:26.376108	ebooks/32678
408204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32665.kindle.images	2020-06-16 01:42:14.679308	ebooks/32665
15298	application/zip	http://www.gutenberg.org/files/32665/32665.zip	2010-06-02 11:36:44	ebooks/32665
41824	image/jpeg	http://www.gutenberg.org/cache/epub/32665/pg32665.cover.medium.jpg	2020-06-16 01:42:14.901315	ebooks/32665
43214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32665/32665-h/32665-h.htm	2010-06-02 11:36:44	ebooks/32665
213982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32665.kindle.noimages	2020-06-16 01:42:14.876303	ebooks/32665
38903	text/plain	http://www.gutenberg.org/ebooks/32665.txt.utf-8	2020-06-16 01:42:14.049331	ebooks/32665
38931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32665/32665.txt	2010-06-02 11:36:44	ebooks/32665
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/32665.rdf	2020-06-16 01:42:14.949304	ebooks/32665
1049978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32666.kindle.noimages	2020-06-16 01:42:18.944263	ebooks/32666
655643	text/html; charset=utf-8	http://www.gutenberg.org/files/32666/32666-h/32666-h.htm	2012-03-28 06:09:26	ebooks/32666
300927	application/epub+zip	http://www.gutenberg.org/ebooks/32666.epub.images	2020-06-16 01:42:15.680312	ebooks/32666
625422	text/plain; charset=utf-8	http://www.gutenberg.org/files/32666/32666-0.txt	2012-03-28 06:09:12	ebooks/32666
4401	image/jpeg	http://www.gutenberg.org/cache/epub/32666/pg32666.cover.small.jpg	2020-06-16 01:42:19.110248	ebooks/32666
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/32666.rdf	2020-06-16 01:42:19.538245	ebooks/32666
1146207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32666.kindle.images	2020-06-16 01:42:17.568268	ebooks/32666
221306	application/zip	http://www.gutenberg.org/files/32666/32666-h.zip	2012-03-28 06:09:48	ebooks/32666
16450	image/jpeg	http://www.gutenberg.org/cache/epub/32666/pg32666.cover.medium.jpg	2020-06-16 01:42:19.274247	ebooks/32666
238390	application/epub+zip	http://www.gutenberg.org/ebooks/32666.epub.noimages	2020-06-16 01:42:16.195318	ebooks/32666
165971	application/zip	http://www.gutenberg.org/files/32666/32666-0.zip	2012-03-28 06:09:48	ebooks/32666
345523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32667/32667-h.zip	2010-06-03 01:20:38	ebooks/32667
335009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32667.kindle.images	2020-06-16 01:42:20.310243	ebooks/32667
41382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32667/32667.txt	2010-06-03 01:20:36	ebooks/32667
41354	text/plain	http://www.gutenberg.org/ebooks/32667.txt.utf-8	2020-06-16 01:42:19.63425	ebooks/32667
36911	image/jpeg	http://www.gutenberg.org/cache/epub/32667/pg32667.cover.medium.jpg	2020-06-16 01:42:20.572258	ebooks/32667
45565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32667/32667-h/32667-h.htm	2010-06-03 01:20:36	ebooks/32667
5850	image/jpeg	http://www.gutenberg.org/cache/epub/32667/pg32667.cover.small.jpg	2020-06-16 01:42:20.554251	ebooks/32667
77730	application/epub+zip	http://www.gutenberg.org/ebooks/32667.epub.noimages	2020-06-16 01:42:19.995251	ebooks/32667
16504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32667/32667.zip	2010-06-03 01:20:38	ebooks/32667
164153	application/epub+zip	http://www.gutenberg.org/ebooks/32667.epub.images	2020-06-16 01:42:19.844241	ebooks/32667
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/32667.rdf	2020-06-16 01:42:20.619229	ebooks/32667
228154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32667.kindle.noimages	2020-06-16 01:42:20.536239	ebooks/32667
293807	application/zip	http://www.gutenberg.org/files/32668/32668.zip	2010-06-03 01:25:46	ebooks/32668
763175	text/plain; charset=utf-8	http://www.gutenberg.org/files/32668/32668-0.txt	2010-06-03 01:25:42	ebooks/32668
762891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32668/32668.txt	2010-06-03 01:25:46	ebooks/32668
13571	image/jpeg	http://www.gutenberg.org/cache/epub/32668/pg32668.cover.medium.jpg	2020-06-16 01:42:26.507162	ebooks/32668
308162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32668/32668-h.zip	2020-03-25 07:19:00	ebooks/32668
3667	image/jpeg	http://www.gutenberg.org/cache/epub/32668/pg32668.cover.small.jpg	2020-06-16 01:42:26.344156	ebooks/32668
762886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32668/32668-8.txt	2010-06-03 01:25:46	ebooks/32668
16705	application/rdf+xml	http://www.gutenberg.org/ebooks/32668.rdf	2020-06-16 01:42:26.777155	ebooks/32668
1496583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32668.kindle.noimages	2020-06-16 01:42:26.174158	ebooks/32668
1496591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32668.kindle.images	2020-06-16 01:42:24.219185	ebooks/32668
375297	application/epub+zip	http://www.gutenberg.org/ebooks/32668.epub.images	2020-06-16 01:42:21.539239	ebooks/32668
375297	application/epub+zip	http://www.gutenberg.org/ebooks/32668.epub.noimages	2020-06-16 01:42:22.24221	ebooks/32668
294175	application/zip	http://www.gutenberg.org/files/32668/32668-0.zip	2010-06-03 01:25:46	ebooks/32668
293996	application/zip	http://www.gutenberg.org/files/32668/32668-8.zip	2010-06-03 01:25:46	ebooks/32668
835851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32668/32668-h/32668-h.htm	2020-03-25 07:18:14	ebooks/32668
85696	application/zip	http://www.gutenberg.org/files/32669/32669.zip	2010-06-03 06:40:12	ebooks/32669
1479256	application/zip	http://www.gutenberg.org/files/32669/32669-h.zip	2010-06-03 06:40:14	ebooks/32669
312380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32669/32669-h/32669-h.htm	2010-06-03 06:40:10	ebooks/32669
246494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32669/32669-8.txt	2010-06-03 06:40:10	ebooks/32669
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/32669.rdf	2020-06-16 01:42:34.07106	ebooks/32669
1626	audio/midi	http://www.gutenberg.org/files/32669/32669-h/music/hundredth.mid	2010-05-28 21:19:00	ebooks/32669
4338351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32669.kindle.images	2020-06-16 01:42:33.025072	ebooks/32669
30529	image/jpeg	http://www.gutenberg.org/cache/epub/32669/pg32669.cover.medium.jpg	2020-06-16 01:42:33.964066	ebooks/32669
246468	text/plain	http://www.gutenberg.org/ebooks/32669.txt.utf-8	2020-06-16 01:42:26.879163	ebooks/32669
85718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32669/32669-8.zip	2010-06-03 06:40:12	ebooks/32669
204338	application/epub+zip	http://www.gutenberg.org/ebooks/32669.epub.noimages	2020-06-16 01:42:29.244135	ebooks/32669
664448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32669.kindle.noimages	2020-06-16 01:42:33.873059	ebooks/32669
1809627	application/epub+zip	http://www.gutenberg.org/ebooks/32669.epub.images	2020-06-16 01:42:28.762146	ebooks/32669
4016	image/jpeg	http://www.gutenberg.org/cache/epub/32669/pg32669.cover.small.jpg	2020-06-16 01:42:33.920065	ebooks/32669
246487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32669/32669.txt	2010-06-03 06:40:10	ebooks/32669
129642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3267.kindle.images	2020-06-02 00:42:33.302829	ebooks/3267
3595	image/jpeg	http://www.gutenberg.org/cache/epub/3267/pg3267.cover.small.jpg	2020-06-02 00:42:33.504819	ebooks/3267
33134	application/epub+zip	http://www.gutenberg.org/ebooks/3267.epub.noimages	2020-06-02 00:42:33.125803	ebooks/3267
129630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3267.kindle.noimages	2020-06-02 00:42:33.480719	ebooks/3267
38980	text/html	http://www.gutenberg.org/ebooks/3267.html.noimages	2020-06-02 00:42:33.047737	ebooks/3267
34821	text/plain	http://www.gutenberg.org/ebooks/3267.txt.utf-8	2020-06-02 00:42:32.986741	ebooks/3267
14837	application/zip	http://www.gutenberg.org/files/3267/3267.zip	2015-04-04 13:16:06	ebooks/3267
38980	text/html	http://www.gutenberg.org/ebooks/3267.html.images	2020-06-02 00:42:33.024756	ebooks/3267
12623	image/jpeg	http://www.gutenberg.org/cache/epub/3267/pg3267.cover.medium.jpg	2020-06-02 00:42:33.530719	ebooks/3267
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/3267.rdf	2020-06-11 01:02:45.858056	ebooks/3267
34820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3267/3267.txt	2015-04-04 13:15:42	ebooks/3267
33134	application/epub+zip	http://www.gutenberg.org/ebooks/3267.epub.images	2020-06-02 00:42:33.090735	ebooks/3267
122067	text/plain	http://www.gutenberg.org/ebooks/32670.txt.utf-8	2020-06-16 01:42:34.171069	ebooks/32670
46417	application/zip	http://www.gutenberg.org/files/32670/32670.zip	2010-06-03 06:51:48	ebooks/32670
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32670/pg32670.cover.small.jpg	2020-06-16 01:42:35.522062	ebooks/32670
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/32670.rdf	2020-06-16 01:42:35.589049	ebooks/32670
174159	application/zip	http://www.gutenberg.org/files/32670/32670-h.zip	2010-06-03 06:51:48	ebooks/32670
551264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32670.kindle.images	2020-06-16 01:42:35.099057	ebooks/32670
383974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32670.kindle.noimages	2020-06-16 01:42:35.506054	ebooks/32670
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32670/pg32670.cover.medium.jpg	2020-06-16 01:42:35.539047	ebooks/32670
122095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32670/32670.txt	2010-06-03 06:51:48	ebooks/32670
132333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32670/32670-h/32670-h.htm	2010-06-03 06:51:48	ebooks/32670
112778	application/epub+zip	http://www.gutenberg.org/ebooks/32670.epub.noimages	2020-06-16 01:42:34.673079	ebooks/32670
231672	application/epub+zip	http://www.gutenberg.org/ebooks/32670.epub.images	2020-06-16 01:42:34.452059	ebooks/32670
42879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32671/32671.txt	2010-06-03 07:14:06	ebooks/32671
76420	application/epub+zip	http://www.gutenberg.org/ebooks/32671.epub.noimages	2020-06-16 01:42:36.127051	ebooks/32671
16741	application/zip	http://www.gutenberg.org/files/32671/32671.zip	2010-06-03 07:14:06	ebooks/32671
170214	application/epub+zip	http://www.gutenberg.org/ebooks/32671.epub.images	2020-06-16 01:42:35.909053	ebooks/32671
47901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32671/32671-h/32671-h.htm	2010-06-03 07:14:06	ebooks/32671
128455	application/zip	http://www.gutenberg.org/files/32671/32671-h.zip	2010-06-03 07:14:06	ebooks/32671
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/32671.rdf	2020-06-16 01:42:36.694232	ebooks/32671
42851	text/plain	http://www.gutenberg.org/ebooks/32671.txt.utf-8	2020-06-16 01:42:35.68806	ebooks/32671
44158	image/jpeg	http://www.gutenberg.org/cache/epub/32671/pg32671.cover.medium.jpg	2020-06-16 01:42:36.650241	ebooks/32671
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32671/pg32671.cover.small.jpg	2020-06-16 01:42:36.635265	ebooks/32671
227644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32671.kindle.noimages	2020-06-16 01:42:36.619237	ebooks/32671
498471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32671.kindle.images	2020-06-16 01:42:36.395229	ebooks/32671
6755	image/jpeg	http://www.gutenberg.org/cache/epub/32672/pg32672.cover.small.jpg	2020-06-16 01:42:37.736212	ebooks/32672
167488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32672/32672-h.zip	2010-06-03 07:36:36	ebooks/32672
774201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32672.kindle.images	2020-06-16 01:42:37.474215	ebooks/32672
57825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32672/32672-h/32672-h.htm	2010-06-03 07:36:36	ebooks/32672
316544	application/epub+zip	http://www.gutenberg.org/ebooks/32672.epub.images	2020-06-16 01:42:36.979243	ebooks/32672
44713	image/jpeg	http://www.gutenberg.org/cache/epub/32672/pg32672.cover.medium.jpg	2020-06-16 01:42:37.753223	ebooks/32672
20447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32672/32672.zip	2010-06-03 07:36:36	ebooks/32672
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/32672.rdf	2020-06-16 01:42:37.801213	ebooks/32672
53223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32672/32672.txt	2010-06-03 07:36:36	ebooks/32672
53195	text/plain	http://www.gutenberg.org/ebooks/32672.txt.utf-8	2020-06-16 01:42:36.79323	ebooks/32672
79255	application/epub+zip	http://www.gutenberg.org/ebooks/32672.epub.noimages	2020-06-16 01:42:37.121222	ebooks/32672
246607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32672.kindle.noimages	2020-06-16 01:42:37.719239	ebooks/32672
958847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32673.kindle.noimages	2020-06-16 01:42:42.147155	ebooks/32673
158194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32673/32673-8.zip	2010-06-03 05:28:26	ebooks/32673
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/32673.rdf	2020-06-16 01:42:42.836156	ebooks/32673
244390	application/epub+zip	http://www.gutenberg.org/ebooks/32673.epub.images	2020-06-16 01:42:38.81621	ebooks/32673
18994	image/jpeg	http://www.gutenberg.org/cache/epub/32673/pg32673.cover.medium.jpg	2020-06-16 01:42:42.527155	ebooks/32673
244391	application/epub+zip	http://www.gutenberg.org/ebooks/32673.epub.noimages	2020-06-16 01:42:39.422217	ebooks/32673
958850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32673.kindle.images	2020-06-16 01:42:40.775177	ebooks/32673
429827	text/plain	http://www.gutenberg.org/ebooks/32673.txt.utf-8	2020-06-16 01:42:37.912237	ebooks/32673
158171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32673/32673.zip	2010-06-03 05:28:26	ebooks/32673
429824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32673/32673-8.txt	2010-06-03 05:28:24	ebooks/32673
496978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32673/32673-h/32673-h.htm	2010-06-03 05:28:24	ebooks/32673
4506	image/jpeg	http://www.gutenberg.org/cache/epub/32673/pg32673.cover.small.jpg	2020-06-16 01:42:42.341158	ebooks/32673
429913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32673/32673.txt	2010-06-03 05:28:24	ebooks/32673
168377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32673/32673-h.zip	2010-06-03 05:28:26	ebooks/32673
214955	application/epub+zip	http://www.gutenberg.org/ebooks/32674.epub.images	2020-06-16 01:42:43.720158	ebooks/32674
841003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32674.kindle.noimages	2020-06-16 01:42:46.773103	ebooks/32674
349180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32674/32674.txt	2010-06-03 05:29:56	ebooks/32674
4505	image/jpeg	http://www.gutenberg.org/cache/epub/32674/pg32674.cover.small.jpg	2020-06-16 01:42:46.963097	ebooks/32674
140554	application/zip	http://www.gutenberg.org/files/32674/32674-h.zip	2010-06-03 05:29:58	ebooks/32674
349076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32674/32674-8.txt	2010-06-03 05:29:54	ebooks/32674
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/32674.rdf	2020-06-16 01:42:47.453088	ebooks/32674
130982	application/zip	http://www.gutenberg.org/files/32674/32674.zip	2010-06-03 05:29:56	ebooks/32674
18994	image/jpeg	http://www.gutenberg.org/cache/epub/32674/pg32674.cover.medium.jpg	2020-06-16 01:42:47.146103	ebooks/32674
841011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32674.kindle.images	2020-06-16 01:42:45.54312	ebooks/32674
411767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32674/32674-h/32674-h.htm	2010-06-03 05:29:56	ebooks/32674
214955	application/epub+zip	http://www.gutenberg.org/ebooks/32674.epub.noimages	2020-06-16 01:42:44.311133	ebooks/32674
131019	application/zip	http://www.gutenberg.org/files/32674/32674-8.zip	2010-06-03 05:29:56	ebooks/32674
349092	text/plain	http://www.gutenberg.org/ebooks/32674.txt.utf-8	2020-06-16 01:42:42.940159	ebooks/32674
364964	application/epub+zip	http://www.gutenberg.org/ebooks/32675.epub.noimages	2020-06-16 01:42:49.439065	ebooks/32675
277663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32675/32675.zip	2010-06-03 10:20:07	ebooks/32675
1400552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32675.kindle.noimages	2020-06-16 01:42:54.040303	ebooks/32675
713474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32675/32675.txt	2010-06-03 10:20:06	ebooks/32675
713491	text/plain	http://www.gutenberg.org/ebooks/32675.txt.utf-8	2020-06-16 01:42:47.565142	ebooks/32675
277782	application/zip	http://www.gutenberg.org/files/32675/32675-8.zip	2010-06-03 10:20:06	ebooks/32675
8482328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32675.kindle.images	2020-06-16 01:42:52.147326	ebooks/32675
3935759	application/epub+zip	http://www.gutenberg.org/ebooks/32675.epub.images	2020-06-16 01:42:48.8841	ebooks/32675
20815	image/jpeg	http://www.gutenberg.org/cache/epub/32675/pg32675.cover.medium.jpg	2020-06-16 01:42:54.315304	ebooks/32675
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/32675.rdf	2020-06-16 01:42:54.545307	ebooks/32675
713422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32675/32675-8.txt	2010-06-03 10:20:06	ebooks/32675
2649940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32675/32675-h.zip	2010-06-03 10:41:38	ebooks/32675
813945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32675/32675-h/32675-h.htm	2010-06-03 10:32:26	ebooks/32675
3283	image/jpeg	http://www.gutenberg.org/cache/epub/32675/pg32675.cover.small.jpg	2020-06-16 01:42:54.14731	ebooks/32675
484197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32676.kindle.images	2020-06-16 01:42:55.448285	ebooks/32676
6575	image/jpeg	http://www.gutenberg.org/cache/epub/32676/pg32676.cover.small.jpg	2020-06-16 01:42:55.783317	ebooks/32676
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/32676.rdf	2020-06-16 01:42:55.84628	ebooks/32676
96041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32676/32676.txt	2010-06-03 10:11:04	ebooks/32676
145002	application/zip	http://www.gutenberg.org/files/32676/32676-h.zip	2010-06-03 10:11:06	ebooks/32676
96013	text/plain	http://www.gutenberg.org/ebooks/32676.txt.utf-8	2020-06-16 01:42:54.644321	ebooks/32676
38545	application/zip	http://www.gutenberg.org/files/32676/32676.zip	2010-06-03 10:11:06	ebooks/32676
43476	image/jpeg	http://www.gutenberg.org/cache/epub/32676/pg32676.cover.medium.jpg	2020-06-16 01:42:55.797287	ebooks/32676
102123	application/epub+zip	http://www.gutenberg.org/ebooks/32676.epub.noimages	2020-06-16 01:42:55.112304	ebooks/32676
102268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32676/32676-h/32676-h.htm	2010-06-03 10:11:04	ebooks/32676
331703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32676.kindle.noimages	2020-06-16 01:42:55.769285	ebooks/32676
211597	application/epub+zip	http://www.gutenberg.org/ebooks/32676.epub.images	2020-06-16 01:42:54.901308	ebooks/32676
135947	application/zip	http://www.gutenberg.org/files/32677/32677.zip	2010-06-03 16:47:18	ebooks/32677
3968	image/jpeg	http://www.gutenberg.org/cache/epub/32677/pg32677.cover.small.jpg	2020-06-16 01:43:24.930121	ebooks/32677
26786	image/jpeg	http://www.gutenberg.org/cache/epub/32677/pg32677.cover.medium.jpg	2020-06-16 01:43:25.046145	ebooks/32677
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/32677.rdf	2020-06-16 01:43:25.300104	ebooks/32677
548781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32677/32677-h/32677-h.htm	2010-06-03 16:46:50	ebooks/32677
401362	text/plain	http://www.gutenberg.org/ebooks/32677.txt.utf-8	2020-06-16 01:42:55.957317	ebooks/32677
136001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32677/32677-8.zip	2010-06-03 16:47:18	ebooks/32677
11020848	application/epub+zip	http://www.gutenberg.org/ebooks/32677.epub.images	2020-06-16 01:43:02.471227	ebooks/32677
18997352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32677.kindle.images	2020-06-16 01:43:22.823138	ebooks/32677
1346507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32677.kindle.noimages	2020-06-16 01:43:24.807112	ebooks/32677
401365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32677/32677-8.txt	2010-06-03 16:46:50	ebooks/32677
401370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32677/32677.txt	2010-06-03 16:46:50	ebooks/32677
404530	application/epub+zip	http://www.gutenberg.org/ebooks/32677.epub.noimages	2020-06-16 01:43:03.020188	ebooks/32677
11022524	application/zip	http://www.gutenberg.org/files/32677/32677-h.zip	2010-06-03 16:47:28	ebooks/32677
576076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32678/32678-h/32678-h.htm	2010-06-03 22:11:26	ebooks/32678
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/32678.rdf	2020-06-16 01:43:30.905339	ebooks/32678
2767033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32678.kindle.images	2020-06-16 01:43:28.761064	ebooks/32678
1150979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32678.kindle.noimages	2020-06-16 01:43:30.320343	ebooks/32678
521526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32678/32678-8.txt	2010-06-03 22:11:26	ebooks/32678
650352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32678/32678-h.zip	2010-06-03 22:11:26	ebooks/32678
5704	image/jpeg	http://www.gutenberg.org/cache/epub/32678/pg32678.cover.small.jpg	2020-06-16 01:43:30.483342	ebooks/32678
25048	image/jpeg	http://www.gutenberg.org/cache/epub/32678/pg32678.cover.medium.jpg	2020-06-16 01:43:30.64234	ebooks/32678
190550	application/zip	http://www.gutenberg.org/files/32678/32678.zip	2010-06-03 22:11:26	ebooks/32678
521495	text/plain	http://www.gutenberg.org/ebooks/32678.txt.utf-8	2020-06-16 01:43:25.413124	ebooks/32678
190568	application/zip	http://www.gutenberg.org/files/32678/32678-8.zip	2010-06-03 22:11:26	ebooks/32678
282887	application/epub+zip	http://www.gutenberg.org/ebooks/32678.epub.noimages	2020-06-16 01:43:27.023091	ebooks/32678
521517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32678/32678.txt	2010-06-03 22:11:26	ebooks/32678
45531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32679/32679-8.txt	2010-06-03 22:28:10	ebooks/32679
678481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32679.kindle.images	2020-06-16 01:43:35.466272	ebooks/32679
52204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32679/32679-h/32679-h.htm	2010-06-03 22:28:10	ebooks/32679
246992	application/epub+zip	http://www.gutenberg.org/ebooks/32679.epub.images	2020-06-16 01:43:31.897319	ebooks/32679
150412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32679/32679-h.zip	2010-06-03 22:28:10	ebooks/32679
45501	text/plain	http://www.gutenberg.org/ebooks/32679.txt.utf-8	2020-06-16 01:43:31.007334	ebooks/32679
15797	application/zip	http://www.gutenberg.org/files/32679/32679.zip	2010-06-03 22:28:10	ebooks/32679
209637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32679.kindle.noimages	2020-06-16 01:43:35.697269	ebooks/32679
81225	application/epub+zip	http://www.gutenberg.org/ebooks/32679.epub.noimages	2020-06-16 01:43:33.554307	ebooks/32679
15809	application/zip	http://www.gutenberg.org/files/32679/32679-8.zip	2010-06-03 22:28:10	ebooks/32679
45530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32679/32679.txt	2010-06-03 22:28:10	ebooks/32679
6407	image/jpeg	http://www.gutenberg.org/cache/epub/32679/pg32679.cover.small.jpg	2020-06-16 01:43:35.852276	ebooks/32679
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/32679.rdf	2020-06-16 01:43:36.253265	ebooks/32679
37977	image/jpeg	http://www.gutenberg.org/cache/epub/32679/pg32679.cover.medium.jpg	2020-06-16 01:43:36.007271	ebooks/32679
1750348	text/plain; charset=utf-8	http://www.gutenberg.org/files/3268/3268-0.txt	2019-03-15 08:25:56	ebooks/3268
3348	image/jpeg	http://www.gutenberg.org/cache/epub/3268/pg3268.cover.small.jpg	2020-06-02 00:42:41.017831	ebooks/3268
1730392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3268/3268.txt	2016-02-20 01:55:42	ebooks/3268
1841712	text/html; charset=utf-8	http://www.gutenberg.org/files/3268/3268-h/3268-h.htm	2019-03-15 08:26:48	ebooks/3268
2938905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3268.kindle.noimages	2020-06-02 00:42:40.96982	ebooks/3268
21212	image/jpeg	http://www.gutenberg.org/cache/epub/3268/pg3268.cover.medium.jpg	2020-06-02 00:42:41.062817	ebooks/3268
872298	text/html; charset=utf-8	http://www.gutenberg.org/files/3268/3268-h.zip	2019-03-15 08:28:36	ebooks/3268
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/3268.rdf	2020-06-11 01:02:45.888052	ebooks/3268
763301	application/epub+zip	http://www.gutenberg.org/ebooks/3268.epub.noimages	2020-06-02 00:42:34.949703	ebooks/3268
2938917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3268.kindle.images	2020-06-02 00:42:37.953656	ebooks/3268
763301	application/epub+zip	http://www.gutenberg.org/ebooks/3268.epub.images	2020-06-02 00:42:34.475732	ebooks/3268
622794	application/zip	http://www.gutenberg.org/files/3268/3268.zip	2016-02-20 01:56:08	ebooks/3268
625044	application/zip	http://www.gutenberg.org/files/3268/3268-0.zip	2019-03-15 08:28:36	ebooks/3268
335840	application/zip	http://www.gutenberg.org/files/32680/32680-h.zip	2010-06-03 22:31:58	ebooks/32680
41993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32680/32680.txt	2010-06-03 22:31:56	ebooks/32680
174398	application/epub+zip	http://www.gutenberg.org/ebooks/32680.epub.images	2020-06-16 01:43:36.604266	ebooks/32680
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/32680.rdf	2020-06-16 01:43:37.565245	ebooks/32680
41965	text/plain	http://www.gutenberg.org/ebooks/32680.txt.utf-8	2020-06-16 01:43:36.354286	ebooks/32680
78883	application/epub+zip	http://www.gutenberg.org/ebooks/32680.epub.noimages	2020-06-16 01:43:36.759274	ebooks/32680
368802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32680.kindle.images	2020-06-16 01:43:37.262251	ebooks/32680
37061	image/jpeg	http://www.gutenberg.org/cache/epub/32680/pg32680.cover.medium.jpg	2020-06-16 01:43:37.519256	ebooks/32680
230099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32680.kindle.noimages	2020-06-16 01:43:37.48225	ebooks/32680
16302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32680/32680.zip	2010-06-03 22:31:58	ebooks/32680
5947	image/jpeg	http://www.gutenberg.org/cache/epub/32680/pg32680.cover.small.jpg	2020-06-16 01:43:37.501247	ebooks/32680
46239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32680/32680-h/32680-h.htm	2010-06-03 22:31:56	ebooks/32680
213663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32681/32681-8.txt	2010-06-04 06:38:08	ebooks/32681
532356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32681.kindle.noimages	2020-06-16 01:43:51.787068	ebooks/32681
257080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32681/32681-h/32681-h.htm	2010-06-04 06:38:08	ebooks/32681
9727023	application/epub+zip	http://www.gutenberg.org/ebooks/32681.epub.images	2020-06-16 01:43:39.98923	ebooks/32681
77325	application/zip	http://www.gutenberg.org/files/32681/32681.zip	2010-06-04 06:38:10	ebooks/32681
163492	application/epub+zip	http://www.gutenberg.org/ebooks/32681.epub.noimages	2020-06-16 01:43:41.689201	ebooks/32681
213644	text/plain	http://www.gutenberg.org/ebooks/32681.txt.utf-8	2020-06-16 01:43:37.671394	ebooks/32681
5364700	application/zip	http://www.gutenberg.org/files/32681/32681-h.zip	2010-06-04 06:38:10	ebooks/32681
6414	image/jpeg	http://www.gutenberg.org/cache/epub/32681/pg32681.cover.small.jpg	2020-06-16 01:43:51.966072	ebooks/32681
213658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32681/32681.txt	2010-06-04 06:38:08	ebooks/32681
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/32681.rdf	2020-06-16 01:43:52.426056	ebooks/32681
21830467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32681.kindle.images	2020-06-16 01:43:51.110079	ebooks/32681
77358	application/zip	http://www.gutenberg.org/files/32681/32681-8.zip	2010-06-04 06:38:10	ebooks/32681
36557	image/jpeg	http://www.gutenberg.org/cache/epub/32681/pg32681.cover.medium.jpg	2020-06-16 01:43:52.140061	ebooks/32681
112174	application/epub+zip	http://www.gutenberg.org/ebooks/32682.epub.noimages	2020-06-16 01:43:58.285189	ebooks/32682
79795	text/plain	http://www.gutenberg.org/ebooks/32682.txt.utf-8	2020-06-16 01:43:52.527078	ebooks/32682
4950	image/jpeg	http://www.gutenberg.org/cache/epub/32682/pg32682.cover.small.jpg	2020-06-16 01:44:08.612061	ebooks/32682
1670516	application/zip	http://www.gutenberg.org/files/32682/32682-h.zip	2010-06-04 06:45:22	ebooks/32682
79815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32682/32682.txt	2010-06-04 06:45:20	ebooks/32682
79820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32682/32682-8.txt	2010-06-04 06:45:20	ebooks/32682
21647	image/jpeg	http://www.gutenberg.org/cache/epub/32682/pg32682.cover.medium.jpg	2020-06-16 01:44:08.77405	ebooks/32682
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/32682.rdf	2020-06-16 01:44:09.035048	ebooks/32682
397342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32682.kindle.noimages	2020-06-16 01:44:08.448054	ebooks/32682
1753853	application/epub+zip	http://www.gutenberg.org/ebooks/32682.epub.images	2020-06-16 01:43:57.629219	ebooks/32682
4627217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32682.kindle.images	2020-06-16 01:44:07.814072	ebooks/32682
99500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32682/32682-h/32682-h.htm	2010-06-04 06:45:20	ebooks/32682
33595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32682/32682.zip	2010-06-04 06:45:22	ebooks/32682
33623	application/zip	http://www.gutenberg.org/files/32682/32682-8.zip	2010-06-04 06:45:22	ebooks/32682
14931	application/zip	http://www.gutenberg.org/files/32683/32683.zip	2010-06-04 06:50:00	ebooks/32683
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/32683.rdf	2020-06-16 01:44:11.423316	ebooks/32683
38777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32683/32683.txt	2010-06-04 06:50:00	ebooks/32683
63642	application/epub+zip	http://www.gutenberg.org/ebooks/32683.epub.noimages	2020-06-16 01:44:10.064335	ebooks/32683
16730	image/jpeg	http://www.gutenberg.org/cache/epub/32683/pg32683.cover.medium.jpg	2020-06-16 01:44:11.196345	ebooks/32683
53089	application/zip	http://www.gutenberg.org/files/32683/32683-h.zip	2010-06-04 06:50:00	ebooks/32683
341705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32683.kindle.images	2020-06-16 01:44:10.491328	ebooks/32683
42985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32683/32683-h/32683-h.htm	2010-06-04 06:50:00	ebooks/32683
249482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32683.kindle.noimages	2020-06-16 01:44:10.909333	ebooks/32683
38749	text/plain	http://www.gutenberg.org/ebooks/32683.txt.utf-8	2020-06-16 01:44:09.133068	ebooks/32683
4296	image/jpeg	http://www.gutenberg.org/cache/epub/32683/pg32683.cover.small.jpg	2020-06-16 01:44:11.053319	ebooks/32683
120961	application/epub+zip	http://www.gutenberg.org/ebooks/32683.epub.images	2020-06-16 01:44:09.61834	ebooks/32683
117215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32684/32684-h.zip	2010-06-04 06:52:20	ebooks/32684
176460	application/epub+zip	http://www.gutenberg.org/ebooks/32684.epub.images	2020-06-16 01:44:11.731326	ebooks/32684
355736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32684.kindle.images	2020-06-16 01:44:12.203318	ebooks/32684
36182	image/jpeg	http://www.gutenberg.org/cache/epub/32684/pg32684.cover.medium.jpg	2020-06-16 01:44:12.406299	ebooks/32684
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/32684.rdf	2020-06-16 01:44:12.451387	ebooks/32684
13810	application/zip	http://www.gutenberg.org/files/32684/32684.zip	2010-06-04 06:52:20	ebooks/32684
6142	image/jpeg	http://www.gutenberg.org/cache/epub/32684/pg32684.cover.small.jpg	2020-06-16 01:44:12.394323	ebooks/32684
192126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32684.kindle.noimages	2020-06-16 01:44:12.382308	ebooks/32684
69854	application/epub+zip	http://www.gutenberg.org/ebooks/32684.epub.noimages	2020-06-16 01:44:12.005307	ebooks/32684
35886	text/plain	http://www.gutenberg.org/ebooks/32684.txt.utf-8	2020-06-16 01:44:11.518321	ebooks/32684
35914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32684/32684.txt	2010-06-04 06:52:20	ebooks/32684
39844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32684/32684-h/32684-h.htm	2010-06-04 06:52:20	ebooks/32684
51245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32685/32685-h/32685-h.htm	2010-06-04 06:54:34	ebooks/32685
47615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32685/32685.txt	2010-06-04 06:54:34	ebooks/32685
85176	application/epub+zip	http://www.gutenberg.org/ebooks/32685.epub.noimages	2020-06-16 01:44:12.848303	ebooks/32685
303830	application/epub+zip	http://www.gutenberg.org/ebooks/32685.epub.images	2020-06-16 01:44:12.722308	ebooks/32685
253524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32685.kindle.noimages	2020-06-16 01:44:13.395287	ebooks/32685
137045	application/zip	http://www.gutenberg.org/files/32685/32685-h.zip	2010-06-04 06:54:34	ebooks/32685
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/32685.rdf	2020-06-16 01:44:13.472288	ebooks/32685
47788	image/jpeg	http://www.gutenberg.org/cache/epub/32685/pg32685.cover.medium.jpg	2020-06-16 01:44:13.423298	ebooks/32685
740667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32685.kindle.images	2020-06-16 01:44:13.1723	ebooks/32685
7515	image/jpeg	http://www.gutenberg.org/cache/epub/32685/pg32685.cover.small.jpg	2020-06-16 01:44:13.409294	ebooks/32685
18400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32685/32685.zip	2010-06-04 06:54:34	ebooks/32685
47587	text/plain	http://www.gutenberg.org/ebooks/32685.txt.utf-8	2020-06-16 01:44:12.551309	ebooks/32685
7515	image/jpeg	http://www.gutenberg.org/cache/epub/32686/pg32686.cover.small.jpg	2020-06-16 01:44:14.564283	ebooks/32686
18544	application/zip	http://www.gutenberg.org/files/32686/32686.zip	2010-06-04 06:57:36	ebooks/32686
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/32686.rdf	2020-06-16 01:44:14.626274	ebooks/32686
370497	application/epub+zip	http://www.gutenberg.org/ebooks/32686.epub.images	2020-06-16 01:44:13.771308	ebooks/32686
900902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32686.kindle.images	2020-06-16 01:44:14.313281	ebooks/32686
193140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32686/32686-h.zip	2010-06-04 06:57:36	ebooks/32686
47788	image/jpeg	http://www.gutenberg.org/cache/epub/32686/pg32686.cover.medium.jpg	2020-06-16 01:44:14.579285	ebooks/32686
48519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32686/32686.txt	2010-06-04 06:57:36	ebooks/32686
52578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32686/32686-h/32686-h.htm	2010-06-04 06:57:36	ebooks/32686
85375	application/epub+zip	http://www.gutenberg.org/ebooks/32686.epub.noimages	2020-06-16 01:44:13.897289	ebooks/32686
254447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32686.kindle.noimages	2020-06-16 01:44:14.548275	ebooks/32686
48491	text/plain	http://www.gutenberg.org/ebooks/32686.txt.utf-8	2020-06-16 01:44:13.571294	ebooks/32686
113961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32687/32687.txt	2010-06-04 07:01:46	ebooks/32687
38725	image/jpeg	http://www.gutenberg.org/cache/epub/32687/pg32687.cover.medium.jpg	2020-06-16 01:44:15.914302	ebooks/32687
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/32687.rdf	2020-06-16 01:44:15.962257	ebooks/32687
43113	application/zip	http://www.gutenberg.org/files/32687/32687.zip	2010-06-04 07:01:46	ebooks/32687
189736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32687/32687-h.zip	2010-06-04 07:01:46	ebooks/32687
337210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32687.kindle.noimages	2020-06-16 01:44:15.886265	ebooks/32687
271519	application/epub+zip	http://www.gutenberg.org/ebooks/32687.epub.images	2020-06-16 01:44:14.992278	ebooks/32687
113933	text/plain	http://www.gutenberg.org/ebooks/32687.txt.utf-8	2020-06-16 01:44:14.728272	ebooks/32687
588547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32687.kindle.images	2020-06-16 01:44:15.552264	ebooks/32687
120665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32687/32687-h/32687-h.htm	2010-06-04 07:01:46	ebooks/32687
6296	image/jpeg	http://www.gutenberg.org/cache/epub/32687/pg32687.cover.small.jpg	2020-06-16 01:44:15.900288	ebooks/32687
109662	application/epub+zip	http://www.gutenberg.org/ebooks/32687.epub.noimages	2020-06-16 01:44:15.187277	ebooks/32687
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/32688.rdf	2020-06-16 01:44:16.879245	ebooks/32688
15174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32688/32688.zip	2010-06-04 07:06:04	ebooks/32688
40429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32688/32688.txt	2010-06-04 07:06:04	ebooks/32688
40401	text/plain	http://www.gutenberg.org/ebooks/32688.txt.utf-8	2020-06-16 01:44:16.061255	ebooks/32688
640543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32688.kindle.images	2020-06-16 01:44:16.602246	ebooks/32688
122581	application/zip	http://www.gutenberg.org/files/32688/32688-h.zip	2010-06-04 07:06:04	ebooks/32688
39161	image/jpeg	http://www.gutenberg.org/cache/epub/32688/pg32688.cover.medium.jpg	2020-06-16 01:44:16.833268	ebooks/32688
78279	application/epub+zip	http://www.gutenberg.org/ebooks/32688.epub.noimages	2020-06-16 01:44:16.328258	ebooks/32688
258970	application/epub+zip	http://www.gutenberg.org/ebooks/32688.epub.images	2020-06-16 01:44:16.212273	ebooks/32688
43176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32688/32688-h/32688-h.htm	2010-06-04 07:06:04	ebooks/32688
220627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32688.kindle.noimages	2020-06-16 01:44:16.805249	ebooks/32688
6259	image/jpeg	http://www.gutenberg.org/cache/epub/32688/pg32688.cover.small.jpg	2020-06-16 01:44:16.819253	ebooks/32688
917635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32689/32689-8.txt	2010-06-04 04:50:38	ebooks/32689
7552026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32689.kindle.images	2020-06-16 01:44:25.033175	ebooks/32689
1690962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32689.kindle.noimages	2020-06-16 01:44:27.047124	ebooks/32689
918132	text/plain	http://www.gutenberg.org/ebooks/32689.txt.utf-8	2020-06-16 01:44:16.999272	ebooks/32689
33327	image/jpeg	http://www.gutenberg.org/cache/epub/32689/pg32689.cover.medium.jpg	2020-06-16 01:44:27.446115	ebooks/32689
917972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32689/32689.txt	2010-06-04 04:52:06	ebooks/32689
351008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32689/32689-8.zip	2010-06-04 04:52:38	ebooks/32689
1943778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32689/32689-h.zip	2010-06-04 04:52:40	ebooks/32689
3731715	application/epub+zip	http://www.gutenberg.org/ebooks/32689.epub.images	2020-06-16 01:44:19.361245	ebooks/32689
350441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32689/32689.zip	2010-06-04 04:52:38	ebooks/32689
444302	application/epub+zip	http://www.gutenberg.org/ebooks/32689.epub.noimages	2020-06-16 01:44:21.662203	ebooks/32689
1020473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32689/32689-h/32689-h.htm	2010-06-04 04:50:42	ebooks/32689
6163	image/jpeg	http://www.gutenberg.org/cache/epub/32689/pg32689.cover.small.jpg	2020-06-16 01:44:27.249116	ebooks/32689
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/32689.rdf	2020-06-16 01:44:27.776103	ebooks/32689
537303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3269.kindle.noimages	2020-06-02 00:42:42.858817	ebooks/3269
23329	image/jpeg	http://www.gutenberg.org/cache/epub/3269/pg3269.cover.medium.jpg	2020-06-02 00:42:42.920842	ebooks/3269
277129	text/html	http://www.gutenberg.org/files/3269/3269-h/3269-h.htm	2014-07-01 13:23:36	ebooks/3269
130681	application/epub+zip	http://www.gutenberg.org/ebooks/3269.epub.images	2020-06-02 00:42:41.484832	ebooks/3269
262100	text/plain; charset=utf-8	http://www.gutenberg.org/files/3269/3269-0.txt	2014-07-01 13:23:08	ebooks/3269
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/3269.rdf	2020-06-11 01:02:45.910053	ebooks/3269
537307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3269.kindle.images	2020-06-02 00:42:42.279802	ebooks/3269
4288	image/jpeg	http://www.gutenberg.org/cache/epub/3269/pg3269.cover.small.jpg	2020-06-02 00:42:42.890799	ebooks/3269
102916	text/html	http://www.gutenberg.org/files/3269/3269-h.zip	2014-07-01 13:24:40	ebooks/3269
130681	application/epub+zip	http://www.gutenberg.org/ebooks/3269.epub.noimages	2020-06-02 00:42:41.700838	ebooks/3269
100579	application/zip	http://www.gutenberg.org/files/3269/3269-0.zip	2014-07-01 13:24:40	ebooks/3269
930620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32690/32690-8.txt	2010-06-04 04:54:32	ebooks/32690
852589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32690/32690-h.zip	2010-06-04 04:56:22	ebooks/32690
930970	text/plain	http://www.gutenberg.org/ebooks/32690.txt.utf-8	2020-06-16 01:44:27.900158	ebooks/32690
2442851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32690.kindle.images	2020-06-16 01:44:31.117108	ebooks/32690
994647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32690/32690-h/32690-h.htm	2010-06-04 04:54:32	ebooks/32690
930634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32690/32690.txt	2010-06-04 04:56:12	ebooks/32690
9272	image/jpeg	http://www.gutenberg.org/cache/epub/32690/pg32690.cover.medium.jpg	2020-06-16 01:44:33.103092	ebooks/32690
422663	application/epub+zip	http://www.gutenberg.org/ebooks/32690.epub.noimages	2020-06-16 01:44:29.116092	ebooks/32690
346163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32690/32690.zip	2010-06-04 04:56:22	ebooks/32690
1811	image/jpeg	http://www.gutenberg.org/cache/epub/32690/pg32690.cover.small.jpg	2020-06-16 01:44:33.071039	ebooks/32690
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/32690.rdf	2020-06-16 01:44:33.204042	ebooks/32690
826334	application/epub+zip	http://www.gutenberg.org/ebooks/32690.epub.images	2020-06-16 01:44:28.729128	ebooks/32690
346461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32690/32690-8.zip	2010-06-04 04:56:22	ebooks/32690
1686975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32690.kindle.noimages	2020-06-16 01:44:33.031064	ebooks/32690
336872	text/html	http://www.gutenberg.org/ebooks/32691.html.noimages	2020-06-16 01:44:33.895046	ebooks/32691
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/32691.rdf	2020-06-16 01:44:37.196185	ebooks/32691
698376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32691.kindle.noimages	2020-06-16 01:44:36.696201	ebooks/32691
302349	text/plain	http://www.gutenberg.org/ebooks/32691.txt.utf-8	2020-06-16 01:44:33.309054	ebooks/32691
4324	image/jpeg	http://www.gutenberg.org/cache/epub/32691/pg32691.cover.small.jpg	2020-06-16 01:44:36.837231	ebooks/32691
698384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32691.kindle.images	2020-06-16 01:44:35.708289	ebooks/32691
15351	image/jpeg	http://www.gutenberg.org/cache/epub/32691/pg32691.cover.medium.jpg	2020-06-16 01:44:36.976209	ebooks/32691
181060	application/epub+zip	http://www.gutenberg.org/ebooks/32691.epub.images	2020-06-16 01:44:34.335246	ebooks/32691
297706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32691/32691-8.txt	2010-06-04 04:58:06	ebooks/32691
119094	application/zip	http://www.gutenberg.org/files/32691/32691-8.zip	2010-06-04 04:58:10	ebooks/32691
336872	text/html	http://www.gutenberg.org/ebooks/32691.html.images	2020-06-16 01:44:33.740091	ebooks/32691
181060	application/epub+zip	http://www.gutenberg.org/ebooks/32691.epub.noimages	2020-06-16 01:44:34.723218	ebooks/32691
15837	image/jpeg	http://www.gutenberg.org/cache/epub/32692/pg32692.cover.medium.jpg	2020-06-16 01:44:43.178109	ebooks/32692
951609	application/epub+zip	http://www.gutenberg.org/ebooks/32692.epub.images	2020-06-16 01:44:38.109184	ebooks/32692
16422	application/rdf+xml	http://www.gutenberg.org/ebooks/32692.rdf	2020-06-16 01:44:43.432106	ebooks/32692
4411	image/jpeg	http://www.gutenberg.org/cache/epub/32692/pg32692.cover.small.jpg	2020-06-16 01:44:43.023119	ebooks/32692
648141	application/zip	http://www.gutenberg.org/files/32692/32692-h.zip	2018-03-20 02:11:24	ebooks/32692
1693982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32692.kindle.noimages	2020-06-16 01:44:42.865123	ebooks/32692
874845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32692/32692.txt	2010-06-04 12:17:08	ebooks/32692
2939551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32692.kindle.images	2020-06-16 01:44:40.916138	ebooks/32692
352474	application/zip	http://www.gutenberg.org/files/32692/32692-8.zip	2016-09-15 07:14:28	ebooks/32692
886815	text/plain; charset=utf-8	http://www.gutenberg.org/files/32692/32692-0.txt	2018-02-28 04:08:38	ebooks/32692
352295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32692/32692.zip	2010-06-04 12:17:40	ebooks/32692
437442	application/epub+zip	http://www.gutenberg.org/ebooks/32692.epub.noimages	2020-06-16 01:44:38.701177	ebooks/32692
954940	text/html; charset=utf-8	http://www.gutenberg.org/files/32692/32692-h/32692-h.htm	2018-03-20 02:11:08	ebooks/32692
874844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32692/32692-8.txt	2016-09-15 07:14:08	ebooks/32692
354143	application/zip	http://www.gutenberg.org/files/32692/32692-0.zip	2018-03-20 02:11:24	ebooks/32692
427906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32693/32693.txt	2010-06-04 12:23:22	ebooks/32693
844162	application/epub+zip	http://www.gutenberg.org/ebooks/32693.epub.images	2020-06-16 01:44:44.1271	ebooks/32693
916817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32693.kindle.noimages	2020-06-16 01:44:47.239056	ebooks/32693
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/32693.rdf	2020-06-16 01:44:47.788051	ebooks/32693
517358	text/html; charset=utf-8	http://www.gutenberg.org/files/32693/32693-h.zip	2018-03-20 02:12:12	ebooks/32693
170068	text/plain; charset=utf-8	http://www.gutenberg.org/files/32693/32693-0.zip	2018-03-20 02:12:10	ebooks/32693
169131	application/zip	http://www.gutenberg.org/files/32693/32693.zip	2010-06-04 12:23:52	ebooks/32693
15677	image/jpeg	http://www.gutenberg.org/cache/epub/32693/pg32693.cover.medium.jpg	2020-06-16 01:44:47.543053	ebooks/32693
433972	text/plain; charset=utf-8	http://www.gutenberg.org/files/32693/32693-0.txt	2018-02-28 04:05:26	ebooks/32693
472841	text/html; charset=utf-8	http://www.gutenberg.org/files/32693/32693-h/32693-h.htm	2018-03-20 02:11:56	ebooks/32693
4506	image/jpeg	http://www.gutenberg.org/cache/epub/32693/pg32693.cover.small.jpg	2020-06-16 01:44:47.392074	ebooks/32693
229661	application/epub+zip	http://www.gutenberg.org/ebooks/32693.epub.noimages	2020-06-16 01:44:44.586111	ebooks/32693
427901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32693/32693-8.txt	2010-06-04 12:23:22	ebooks/32693
2441229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32693.kindle.images	2020-06-16 01:44:46.090102	ebooks/32693
169212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32693/32693-8.zip	2010-06-04 12:23:52	ebooks/32693
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/32694.rdf	2020-06-16 01:44:53.397277	ebooks/32694
110638	application/zip	http://www.gutenberg.org/files/32694/32694-8.zip	2010-11-13 16:47:34	ebooks/32694
814152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32694.kindle.images	2020-06-16 01:44:51.456313	ebooks/32694
6574	image/jpeg	http://www.gutenberg.org/cache/epub/32694/pg32694.cover.small.jpg	2020-06-16 01:44:52.891314	ebooks/32694
816136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32694.kindle.noimages	2020-06-16 01:44:52.698289	ebooks/32694
299616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32694/32694-8.txt	2010-06-05 07:55:00	ebooks/32694
203246	application/epub+zip	http://www.gutenberg.org/ebooks/32694.epub.images	2020-06-16 01:44:49.169334	ebooks/32694
299884	text/plain	http://www.gutenberg.org/ebooks/32694.txt.utf-8	2020-06-16 01:44:47.893135	ebooks/32694
31867	image/jpeg	http://www.gutenberg.org/cache/epub/32694/pg32694.cover.medium.jpg	2020-06-16 01:44:53.081294	ebooks/32694
407498	text/html; charset=us-ascii	http://www.gutenberg.org/files/32694/32694-h/32694-h.htm	2010-11-13 16:47:08	ebooks/32694
203246	application/epub+zip	http://www.gutenberg.org/ebooks/32694.epub.noimages	2020-06-16 01:44:50.211326	ebooks/32694
130335	text/html; charset=us-ascii	http://www.gutenberg.org/files/32694/32694-h.zip	2010-11-13 16:47:34	ebooks/32694
319936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32695/32695-8.zip	2010-06-05 03:59:22	ebooks/32695
319563	application/zip	http://www.gutenberg.org/files/32695/32695.zip	2010-06-05 03:59:20	ebooks/32695
828600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32695/32695-8.txt	2010-06-05 03:59:20	ebooks/32695
829230	text/plain	http://www.gutenberg.org/ebooks/32695.txt.utf-8	2020-06-16 01:44:53.513276	ebooks/32695
21396	image/jpeg	http://www.gutenberg.org/cache/epub/32695/pg32695.cover.medium.jpg	2020-06-16 01:45:00.637239	ebooks/32695
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/32695.rdf	2020-06-16 01:45:00.883227	ebooks/32695
5347	image/jpeg	http://www.gutenberg.org/cache/epub/32695/pg32695.cover.small.jpg	2020-06-16 01:45:00.485198	ebooks/32695
844386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32695/32695-h/32695-h.htm	2010-06-05 03:59:20	ebooks/32695
1169483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32695/32695-h.zip	2010-06-05 03:59:22	ebooks/32695
1554191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32695.kindle.noimages	2020-06-16 01:45:00.331192	ebooks/32695
399279	application/epub+zip	http://www.gutenberg.org/ebooks/32695.epub.noimages	2020-06-16 01:44:55.144348	ebooks/32695
828611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32695/32695.txt	2010-06-05 03:59:20	ebooks/32695
3313992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32695.kindle.images	2020-06-16 01:44:58.631208	ebooks/32695
1246822	application/epub+zip	http://www.gutenberg.org/ebooks/32695.epub.images	2020-06-16 01:44:54.541303	ebooks/32695
104418	application/epub+zip	http://www.gutenberg.org/ebooks/32696.epub.noimages	2020-06-16 01:45:01.622181	ebooks/32696
936551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32696.kindle.images	2020-06-16 01:45:02.051174	ebooks/32696
103537	text/plain	http://www.gutenberg.org/ebooks/32696.txt.utf-8	2020-06-16 01:45:00.98326	ebooks/32696
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32696/pg32696.cover.medium.jpg	2020-06-16 01:45:02.441166	ebooks/32696
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/32696.rdf	2020-06-16 01:45:02.491162	ebooks/32696
343682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32696.kindle.noimages	2020-06-16 01:45:02.409167	ebooks/32696
112293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32696/32696-h/32696-h.htm	2010-06-05 06:36:10	ebooks/32696
103565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32696/32696.txt	2010-06-05 06:36:10	ebooks/32696
277740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32696/32696-h.zip	2010-06-05 06:36:12	ebooks/32696
394214	application/epub+zip	http://www.gutenberg.org/ebooks/32696.epub.images	2020-06-16 01:45:01.268233	ebooks/32696
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32696/pg32696.cover.small.jpg	2020-06-16 01:45:02.42616	ebooks/32696
38513	application/zip	http://www.gutenberg.org/files/32696/32696.zip	2010-06-05 06:36:12	ebooks/32696
43674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32697/32697.txt	2010-06-05 06:36:52	ebooks/32697
48858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32697/32697-h/32697-h.htm	2010-06-05 06:36:52	ebooks/32697
208229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32697.kindle.noimages	2020-06-16 01:45:03.513155	ebooks/32697
81637	application/epub+zip	http://www.gutenberg.org/ebooks/32697.epub.noimages	2020-06-16 01:45:03.00917	ebooks/32697
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/32697.rdf	2020-06-16 01:45:03.588146	ebooks/32697
5700	image/jpeg	http://www.gutenberg.org/cache/epub/32697/pg32697.cover.small.jpg	2020-06-16 01:45:03.527158	ebooks/32697
220152	application/epub+zip	http://www.gutenberg.org/ebooks/32697.epub.images	2020-06-16 01:45:02.826171	ebooks/32697
16928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32697/32697.zip	2010-06-05 06:36:52	ebooks/32697
43646	text/plain	http://www.gutenberg.org/ebooks/32697.txt.utf-8	2020-06-16 01:45:02.593169	ebooks/32697
28920	image/jpeg	http://www.gutenberg.org/cache/epub/32697/pg32697.cover.medium.jpg	2020-06-16 01:45:03.541148	ebooks/32697
572377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32697.kindle.images	2020-06-16 01:45:03.282198	ebooks/32697
166433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32697/32697-h.zip	2010-06-05 06:36:52	ebooks/32697
31458	image/jpeg	http://www.gutenberg.org/cache/epub/32698/pg32698.cover.medium.jpg	2020-06-16 01:45:06.274116	ebooks/32698
34772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32698/32698.zip	2010-06-05 06:37:52	ebooks/32698
379839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32698.kindle.noimages	2020-06-16 01:45:05.980141	ebooks/32698
34786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32698/32698-8.zip	2010-06-05 06:37:52	ebooks/32698
379847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32698.kindle.images	2020-06-16 01:45:05.410124	ebooks/32698
99789	application/epub+zip	http://www.gutenberg.org/ebooks/32698.epub.images	2020-06-16 01:45:04.330161	ebooks/32698
99305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32698/32698-h/32698-h.htm	2010-06-05 06:37:50	ebooks/32698
92384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32698/32698.txt	2010-06-05 06:37:50	ebooks/32698
99789	application/epub+zip	http://www.gutenberg.org/ebooks/32698.epub.noimages	2020-06-16 01:45:04.844142	ebooks/32698
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/32698.rdf	2020-06-16 01:45:06.505112	ebooks/32698
92393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32698/32698-8.txt	2010-06-05 06:37:50	ebooks/32698
5737	image/jpeg	http://www.gutenberg.org/cache/epub/32698/pg32698.cover.small.jpg	2020-06-16 01:45:06.128119	ebooks/32698
92361	text/plain	http://www.gutenberg.org/ebooks/32698.txt.utf-8	2020-06-16 01:45:03.692149	ebooks/32698
36653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32698/32698-h.zip	2010-06-05 06:37:52	ebooks/32698
620438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32699/32699-8.zip	2010-06-05 06:43:32	ebooks/32699
8472802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32699.kindle.images	2020-06-16 01:45:23.186124	ebooks/32699
618997	application/zip	http://www.gutenberg.org/files/32699/32699.zip	2010-06-05 06:43:32	ebooks/32699
3034914	application/epub+zip	http://www.gutenberg.org/ebooks/32699.epub.images	2020-06-16 01:45:13.486071	ebooks/32699
738610	application/epub+zip	http://www.gutenberg.org/ebooks/32699.epub.noimages	2020-06-16 01:45:14.451246	ebooks/32699
4081	image/jpeg	http://www.gutenberg.org/cache/epub/32699/pg32699.cover.small.jpg	2020-06-16 01:45:27.693099	ebooks/32699
1835544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32699/32699-h/32699-h.htm	2010-06-05 06:40:22	ebooks/32699
3170992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32699.kindle.noimages	2020-06-16 01:45:27.416076	ebooks/32699
17221	image/jpeg	http://www.gutenberg.org/cache/epub/32699/pg32699.cover.medium.jpg	2020-06-16 01:45:27.931038	ebooks/32699
6228907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32699/32699-h.zip	2010-06-05 06:43:36	ebooks/32699
1680647	text/plain	http://www.gutenberg.org/ebooks/32699.txt.utf-8	2020-06-16 01:45:06.635146	ebooks/32699
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/32699.rdf	2020-06-16 01:45:28.347329	ebooks/32699
1679054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32699/32699-8.txt	2010-06-05 06:40:20	ebooks/32699
1679171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32699/32699.txt	2010-06-05 06:43:18	ebooks/32699
170180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/327/327-h/327-h.htm	2008-05-06 05:34:36	ebooks/327
62376	application/zip	http://www.gutenberg.org/files/327/327-h.zip	2008-05-06 05:34:46	ebooks/327
328980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/327.kindle.images	2020-05-31 23:50:08.873096	ebooks/327
79852	application/epub+zip	http://www.gutenberg.org/ebooks/327.epub.images	2020-05-31 23:50:08.341104	ebooks/327
60985	application/zip	http://www.gutenberg.org/files/327/327.zip	2008-05-06 05:34:46	ebooks/327
162364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/327/327.txt	2008-05-06 05:34:36	ebooks/327
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/327.rdf	2020-06-11 01:00:20.857213	ebooks/327
162373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/327/327-8.txt	2008-05-06 05:34:36	ebooks/327
13572	image/jpeg	http://www.gutenberg.org/cache/epub/327/pg327.cover.medium.jpg	2020-05-31 23:50:09.311081	ebooks/327
162342	text/plain	http://www.gutenberg.org/ebooks/327.txt.utf-8	2020-05-31 23:50:08.120136	ebooks/327
328973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/327.kindle.noimages	2020-05-31 23:50:09.257101	ebooks/327
61005	application/zip	http://www.gutenberg.org/files/327/327-8.zip	2008-05-06 05:34:46	ebooks/327
3607	image/jpeg	http://www.gutenberg.org/cache/epub/327/pg327.cover.small.jpg	2020-05-31 23:50:09.285091	ebooks/327
79853	application/epub+zip	http://www.gutenberg.org/ebooks/327.epub.noimages	2020-05-31 23:50:08.485101	ebooks/327
4874	image/jpeg	http://www.gutenberg.org/cache/epub/3270/pg3270.cover.small.jpg	2020-06-02 00:42:44.937784	ebooks/3270
102752	application/epub+zip	http://www.gutenberg.org/ebooks/3270.epub.noimages	2020-06-02 00:42:43.861784	ebooks/3270
247145	application/epub+zip	http://www.gutenberg.org/ebooks/3270.epub.images	2020-06-02 00:42:43.666841	ebooks/3270
720861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3270.kindle.images	2020-06-02 00:42:44.430777	ebooks/3270
222402	text/html	http://www.gutenberg.org/files/3270/3270-h/3270-h.htm	2015-04-17 13:09:49	ebooks/3270
213389	text/plain; charset=utf-8	http://www.gutenberg.org/files/3270/3270-0.txt	2015-04-17 13:09:32	ebooks/3270
25137	image/jpeg	http://www.gutenberg.org/cache/epub/3270/pg3270.cover.medium.jpg	2020-06-02 00:42:44.966791	ebooks/3270
76472	text/plain; charset=utf-8	http://www.gutenberg.org/files/3270/3270-0.zip	2015-04-17 22:11:46	ebooks/3270
721170	application/zip	http://www.gutenberg.org/files/3270/3270-h.zip	2015-04-17 22:11:46	ebooks/3270
434924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3270.kindle.noimages	2020-06-02 00:42:44.906789	ebooks/3270
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/3270.rdf	2020-06-11 01:02:45.934052	ebooks/3270
4564	image/jpeg	http://www.gutenberg.org/cache/epub/32700/pg32700.cover.small.jpg	2020-06-16 01:45:41.854159	ebooks/32700
825312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32700/32700-8.txt	2010-06-16 11:40:27	ebooks/32700
825329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32700/32700.txt	2010-06-16 11:40:15	ebooks/32700
2232587	application/epub+zip	http://www.gutenberg.org/ebooks/32700.epub.images	2020-06-16 01:45:33.869283	ebooks/32700
272546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32700/32700-8.zip	2010-06-16 11:41:40	ebooks/32700
17011	image/jpeg	http://www.gutenberg.org/cache/epub/32700/pg32700.cover.medium.jpg	2020-06-16 01:45:42.22917	ebooks/32700
1664301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32700.kindle.noimages	2020-06-16 01:45:41.468181	ebooks/32700
272532	application/zip	http://www.gutenberg.org/files/32700/32700.zip	2010-06-16 11:41:46	ebooks/32700
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/32700.rdf	2020-06-16 01:45:42.948143	ebooks/32700
6074884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32700.kindle.images	2020-06-16 01:45:38.658206	ebooks/32700
825287	text/plain	http://www.gutenberg.org/ebooks/32700.txt.utf-8	2020-06-16 01:45:31.8473	ebooks/32700
1009232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32700/32700-h/32700-h.htm	2010-06-16 11:39:43	ebooks/32700
1400840	application/zip	http://www.gutenberg.org/files/32700/32700-h.zip	2010-06-16 11:41:04	ebooks/32700
384287	application/epub+zip	http://www.gutenberg.org/ebooks/32700.epub.noimages	2020-06-16 01:45:34.93827	ebooks/32700
1194638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32701.kindle.noimages	2020-06-16 01:45:48.393077	ebooks/32701
620917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32701/32701-8.txt	2010-06-05 10:02:19	ebooks/32701
621145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32701/32701.txt	2010-06-05 10:02:19	ebooks/32701
19112	image/jpeg	http://www.gutenberg.org/cache/epub/32701/pg32701.cover.medium.jpg	2020-06-16 01:45:48.836068	ebooks/32701
272199	application/epub+zip	http://www.gutenberg.org/ebooks/32701.epub.images	2020-06-16 01:45:44.103136	ebooks/32701
185300	application/zip	http://www.gutenberg.org/files/32701/32701-8.zip	2010-06-05 10:02:19	ebooks/32701
5245	image/jpeg	http://www.gutenberg.org/cache/epub/32701/pg32701.cover.small.jpg	2020-06-16 01:45:48.616079	ebooks/32701
272198	application/epub+zip	http://www.gutenberg.org/ebooks/32701.epub.noimages	2020-06-16 01:45:44.754174	ebooks/32701
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/32701.rdf	2020-06-16 01:45:49.209063	ebooks/32701
1194643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32701.kindle.images	2020-06-16 01:45:46.576097	ebooks/32701
620976	text/plain	http://www.gutenberg.org/ebooks/32701.txt.utf-8	2020-06-16 01:45:43.063149	ebooks/32701
767964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32701/32701-h/32701-h.htm	2010-06-05 10:05:49	ebooks/32701
185298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32701/32701.zip	2010-06-05 10:02:19	ebooks/32701
210539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32701/32701-h.zip	2010-06-05 10:07:34	ebooks/32701
12981	image/jpeg	http://www.gutenberg.org/cache/epub/32702/pg32702.cover.medium.jpg	2020-06-16 01:45:53.162214	ebooks/32702
3619	image/jpeg	http://www.gutenberg.org/cache/epub/32702/pg32702.cover.small.jpg	2020-06-16 01:45:53.009226	ebooks/32702
228695	text/plain	http://www.gutenberg.org/ebooks/32702.txt.utf-8	2020-06-16 01:45:49.309077	ebooks/32702
228722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32702/32702-8.txt	2010-06-05 10:54:01	ebooks/32702
152533	application/epub+zip	http://www.gutenberg.org/ebooks/32702.epub.noimages	2020-06-16 01:45:50.621057	ebooks/32702
1622663	application/epub+zip	http://www.gutenberg.org/ebooks/32702.epub.images	2020-06-16 01:45:50.141068	ebooks/32702
1059613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32702/32702-h.zip	2010-06-05 11:00:27	ebooks/32702
3123012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32702.kindle.images	2020-06-16 01:45:52.001037	ebooks/32702
90109	application/zip	http://www.gutenberg.org/files/32702/32702-8.zip	2010-06-05 10:54:01	ebooks/32702
228729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32702/32702.txt	2010-06-05 10:54:01	ebooks/32702
264974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32702/32702-h/32702-h.htm	2010-06-05 10:57:36	ebooks/32702
90097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32702/32702.zip	2010-06-05 10:54:01	ebooks/32702
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/32702.rdf	2020-06-16 01:45:53.410211	ebooks/32702
586673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32702.kindle.noimages	2020-06-16 01:45:52.854033	ebooks/32702
465624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32703.kindle.noimages	2020-06-16 01:45:56.758169	ebooks/32703
133820	application/epub+zip	http://www.gutenberg.org/ebooks/32703.epub.noimages	2020-06-16 01:45:54.735206	ebooks/32703
4055	image/jpeg	http://www.gutenberg.org/cache/epub/32703/pg32703.cover.small.jpg	2020-06-16 01:45:56.912196	ebooks/32703
1353249	application/epub+zip	http://www.gutenberg.org/ebooks/32703.epub.images	2020-06-16 01:45:54.241211	ebooks/32703
144814	text/plain	http://www.gutenberg.org/ebooks/32703.txt.utf-8	2020-06-16 01:45:53.51022	ebooks/32703
52015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32703/32703.zip	2010-06-05 11:43:15	ebooks/32703
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/32703.rdf	2020-06-16 01:45:57.307167	ebooks/32703
52013	application/zip	http://www.gutenberg.org/files/32703/32703-8.zip	2010-06-05 11:43:15	ebooks/32703
818165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32703/32703-h.zip	2010-06-05 11:50:48	ebooks/32703
144839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32703/32703-8.txt	2010-06-05 11:43:15	ebooks/32703
144846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32703/32703.txt	2010-06-05 11:43:15	ebooks/32703
16996	image/jpeg	http://www.gutenberg.org/cache/epub/32703/pg32703.cover.medium.jpg	2020-06-16 01:45:57.064173	ebooks/32703
166600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32703/32703-h/32703-h.htm	2010-06-05 11:47:43	ebooks/32703
3152333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32703.kindle.images	2020-06-16 01:45:56.079177	ebooks/32703
325153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32704/32704-8.txt	2010-06-05 12:30:30	ebooks/32704
400689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32704/32704-h/32704-h.htm	2010-06-05 12:30:30	ebooks/32704
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/32704.rdf	2020-06-16 01:46:01.482108	ebooks/32704
819521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32704.kindle.images	2020-06-16 01:45:59.82313	ebooks/32704
148684	application/zip	http://www.gutenberg.org/files/32704/32704-h.zip	2010-06-05 12:33:40	ebooks/32704
325196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32704/32704.txt	2010-06-05 12:33:30	ebooks/32704
208459	application/epub+zip	http://www.gutenberg.org/ebooks/32704.epub.images	2020-06-16 01:45:58.161156	ebooks/32704
807838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32704.kindle.noimages	2020-06-16 01:46:00.935115	ebooks/32704
131126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32704/32704-8.zip	2010-06-05 12:33:40	ebooks/32704
325181	text/plain	http://www.gutenberg.org/ebooks/32704.txt.utf-8	2020-06-16 01:45:57.410195	ebooks/32704
4565	image/jpeg	http://www.gutenberg.org/cache/epub/32704/pg32704.cover.small.jpg	2020-06-16 01:46:01.088119	ebooks/32704
201276	application/epub+zip	http://www.gutenberg.org/ebooks/32704.epub.noimages	2020-06-16 01:45:58.71715	ebooks/32704
131071	application/zip	http://www.gutenberg.org/files/32704/32704.zip	2010-06-05 12:33:38	ebooks/32704
17170	image/jpeg	http://www.gutenberg.org/cache/epub/32704/pg32704.cover.medium.jpg	2020-06-16 01:46:01.239117	ebooks/32704
314220	application/epub+zip	http://www.gutenberg.org/ebooks/32705.epub.images	2020-06-16 01:46:01.907103	ebooks/32705
236748	application/zip	http://www.gutenberg.org/files/32705/32705-h.zip	2010-06-05 12:52:52	ebooks/32705
107698	application/epub+zip	http://www.gutenberg.org/ebooks/32705.epub.noimages	2020-06-16 01:46:02.101111	ebooks/32705
110056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32705/32705.txt	2010-06-05 12:52:50	ebooks/32705
41841	application/zip	http://www.gutenberg.org/files/32705/32705.zip	2010-06-05 12:52:52	ebooks/32705
28920	image/jpeg	http://www.gutenberg.org/cache/epub/32705/pg32705.cover.medium.jpg	2020-06-16 01:46:02.86009	ebooks/32705
5700	image/jpeg	http://www.gutenberg.org/cache/epub/32705/pg32705.cover.small.jpg	2020-06-16 01:46:02.845094	ebooks/32705
110028	text/plain	http://www.gutenberg.org/ebooks/32705.txt.utf-8	2020-06-16 01:46:01.58113	ebooks/32705
14123	application/rdf+xml	http://www.gutenberg.org/ebooks/32705.rdf	2020-06-16 01:46:02.909111	ebooks/32705
652264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32705.kindle.images	2020-06-16 01:46:02.477119	ebooks/32705
118495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32705/32705-h/32705-h.htm	2010-06-05 12:52:50	ebooks/32705
318694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32705.kindle.noimages	2020-06-16 01:46:02.829095	ebooks/32705
571339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32706/32706.txt	2020-06-01 07:02:04	ebooks/32706
571316	text/plain	http://www.gutenberg.org/ebooks/32706.txt.utf-8	2020-06-16 01:46:03.02014	ebooks/32706
13578	image/jpeg	http://www.gutenberg.org/cache/epub/32706/pg32706.cover.medium.jpg	2020-06-16 01:46:07.284045	ebooks/32706
595245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32706/32706-h/32706-h.htm	2020-06-01 07:02:04	ebooks/32706
275310	application/epub+zip	http://www.gutenberg.org/ebooks/32706.epub.noimages	2020-06-16 01:46:04.211083	ebooks/32706
225269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32706/32706.zip	2020-06-01 07:02:16	ebooks/32706
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/32706.rdf	2020-06-16 01:46:07.530032	ebooks/32706
340480	application/epub+zip	http://www.gutenberg.org/ebooks/32706.epub.images	2020-06-16 01:46:03.731107	ebooks/32706
1123126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32706.kindle.noimages	2020-06-16 01:46:06.975041	ebooks/32706
3749	image/jpeg	http://www.gutenberg.org/cache/epub/32706/pg32706.cover.small.jpg	2020-06-16 01:46:07.131053	ebooks/32706
571348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32706/32706-8.txt	2020-06-01 07:02:04	ebooks/32706
225287	application/zip	http://www.gutenberg.org/files/32706/32706-8.zip	2020-06-01 07:02:18	ebooks/32706
1225424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32706.kindle.images	2020-06-16 01:46:05.591063	ebooks/32706
264699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32706/32706-h.zip	2020-06-01 07:02:18	ebooks/32706
3693	image/jpeg	http://www.gutenberg.org/cache/epub/32707/pg32707.cover.small.jpg	2020-06-16 01:46:24.250121	ebooks/32707
1127356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32707/32707.txt	2012-03-15 06:21:18	ebooks/32707
1127356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32707/32707-8.txt	2012-03-15 06:21:12	ebooks/32707
30382	image/jpeg	http://www.gutenberg.org/cache/epub/32707/pg32707.cover.medium.jpg	2020-06-16 01:46:24.30412	ebooks/32707
33793038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32707.kindle.images	2020-06-16 01:46:21.730159	ebooks/32707
543917	application/epub+zip	http://www.gutenberg.org/ebooks/32707.epub.noimages	2020-06-16 01:46:10.307294	ebooks/32707
16956	application/rdf+xml	http://www.gutenberg.org/ebooks/32707.rdf	2020-06-16 01:46:24.435116	ebooks/32707
15248263	application/epub+zip	http://www.gutenberg.org/ebooks/32707.epub.images	2020-06-16 01:46:09.779313	ebooks/32707
1127587	text/plain; charset=utf-8	http://www.gutenberg.org/files/32707/32707-0.txt	2012-03-15 06:21:24	ebooks/32707
433169	application/zip	http://www.gutenberg.org/files/32707/32707.zip	2012-03-15 06:45:32	ebooks/32707
433473	application/zip	http://www.gutenberg.org/files/32707/32707-0.zip	2012-03-15 06:45:34	ebooks/32707
1209600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32707/32707-h/32707-h.htm	2012-03-15 06:34:42	ebooks/32707
2085801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32707.kindle.noimages	2020-06-16 01:46:24.191132	ebooks/32707
433308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32707/32707-8.zip	2012-03-15 06:45:32	ebooks/32707
8018745	application/zip	http://www.gutenberg.org/files/32707/32707-h.zip	2012-03-15 06:45:36	ebooks/32707
5590	image/jpeg	http://www.gutenberg.org/cache/epub/32708/pg32708.cover.small.jpg	2020-06-16 01:46:27.602072	ebooks/32708
274364	application/epub+zip	http://www.gutenberg.org/ebooks/32708.epub.noimages	2020-06-16 01:46:25.265115	ebooks/32708
184812	text/plain; charset=utf-8	http://www.gutenberg.org/files/32708/32708-0.zip	2010-06-06 08:44:26	ebooks/32708
483534	text/plain; charset=utf-8	http://www.gutenberg.org/files/32708/32708-0.txt	2010-06-06 08:44:24	ebooks/32708
483438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32708/32708.txt	2010-06-06 08:44:26	ebooks/32708
184645	application/zip	http://www.gutenberg.org/files/32708/32708.zip	2010-06-06 08:44:26	ebooks/32708
260482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32708/32708-h.zip	2010-06-06 08:44:28	ebooks/32708
1007866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32708.kindle.noimages	2020-06-16 01:46:27.574074	ebooks/32708
1050774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32708.kindle.images	2020-06-16 01:46:26.407093	ebooks/32708
184730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32708/32708-8.zip	2010-06-06 08:44:26	ebooks/32708
532399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32708/32708-h/32708-h.htm	2010-06-06 08:44:26	ebooks/32708
40646	image/jpeg	http://www.gutenberg.org/cache/epub/32708/pg32708.cover.medium.jpg	2020-06-16 01:46:27.627073	ebooks/32708
483399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32708/32708-8.txt	2010-06-06 08:44:26	ebooks/32708
16574	application/rdf+xml	http://www.gutenberg.org/ebooks/32708.rdf	2020-06-16 01:46:27.702071	ebooks/32708
311648	application/epub+zip	http://www.gutenberg.org/ebooks/32708.epub.images	2020-06-16 01:46:24.934108	ebooks/32708
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/32709.rdf	2020-06-16 01:46:29.025054	ebooks/32709
110793	application/epub+zip	http://www.gutenberg.org/ebooks/32709.epub.noimages	2020-06-16 01:46:28.267074	ebooks/32709
40521	image/jpeg	http://www.gutenberg.org/cache/epub/32709/pg32709.cover.medium.jpg	2020-06-16 01:46:28.979105	ebooks/32709
348809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32709.kindle.noimages	2020-06-16 01:46:28.950055	ebooks/32709
43215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32709/32709.zip	2010-06-06 08:48:28	ebooks/32709
466576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32709.kindle.images	2020-06-16 01:46:28.618059	ebooks/32709
198848	application/epub+zip	http://www.gutenberg.org/ebooks/32709.epub.images	2020-06-16 01:46:28.059086	ebooks/32709
115268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32709/32709-h/32709-h.htm	2010-06-06 08:48:28	ebooks/32709
6118	image/jpeg	http://www.gutenberg.org/cache/epub/32709/pg32709.cover.small.jpg	2020-06-16 01:46:28.965059	ebooks/32709
153564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32709/32709-h.zip	2010-06-06 08:48:28	ebooks/32709
108463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32709/32709.txt	2010-06-06 08:48:28	ebooks/32709
108435	text/plain	http://www.gutenberg.org/ebooks/32709.txt.utf-8	2020-06-16 01:46:27.802081	ebooks/32709
19511	image/jpeg	http://www.gutenberg.org/cache/epub/3271/pg3271.cover.medium.jpg	2020-06-02 00:42:47.356801	ebooks/3271
348958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3271/3271.txt	2015-04-04 11:02:38	ebooks/3271
184524	application/epub+zip	http://www.gutenberg.org/ebooks/3271.epub.images	2020-06-02 00:42:45.570787	ebooks/3271
381111	text/html	http://www.gutenberg.org/ebooks/3271.html.noimages	2020-06-02 00:42:45.402767	ebooks/3271
709788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3271.kindle.noimages	2020-06-02 00:42:47.304737	ebooks/3271
184524	application/epub+zip	http://www.gutenberg.org/ebooks/3271.epub.noimages	2020-06-02 00:42:45.683771	ebooks/3271
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/3271.rdf	2020-06-11 01:02:45.957053	ebooks/3271
348960	text/plain	http://www.gutenberg.org/ebooks/3271.txt.utf-8	2020-06-02 00:42:45.095903	ebooks/3271
709796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3271.kindle.images	2020-06-02 00:42:46.492749	ebooks/3271
4192	image/jpeg	http://www.gutenberg.org/cache/epub/3271/pg3271.cover.small.jpg	2020-06-02 00:42:47.330751	ebooks/3271
145245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3271/3271.zip	2015-04-04 11:03:26	ebooks/3271
381111	text/html	http://www.gutenberg.org/ebooks/3271.html.images	2020-06-02 00:42:45.321792	ebooks/3271
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32710/pg32710.cover.small.jpg	2020-06-16 01:46:30.163048	ebooks/32710
21157	application/zip	http://www.gutenberg.org/files/32710/32710-8.zip	2010-06-06 08:50:44	ebooks/32710
44158	image/jpeg	http://www.gutenberg.org/cache/epub/32710/pg32710.cover.medium.jpg	2020-06-16 01:46:30.178059	ebooks/32710
721571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32710.kindle.images	2020-06-16 01:46:29.901049	ebooks/32710
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/32710.rdf	2020-06-16 01:46:30.225041	ebooks/32710
53160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32710/32710.txt	2010-06-06 08:50:44	ebooks/32710
58335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32710/32710-h/32710-h.htm	2010-06-06 08:50:44	ebooks/32710
302482	application/epub+zip	http://www.gutenberg.org/ebooks/32710.epub.images	2020-06-16 01:46:29.36107	ebooks/32710
244792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32710.kindle.noimages	2020-06-16 01:46:30.147069	ebooks/32710
215927	application/zip	http://www.gutenberg.org/files/32710/32710-h.zip	2010-06-06 08:50:44	ebooks/32710
21136	application/zip	http://www.gutenberg.org/files/32710/32710.zip	2010-06-06 08:50:44	ebooks/32710
53139	text/plain	http://www.gutenberg.org/ebooks/32710.txt.utf-8	2020-06-16 01:46:29.124059	ebooks/32710
53169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32710/32710-8.txt	2010-06-06 08:50:44	ebooks/32710
80828	application/epub+zip	http://www.gutenberg.org/ebooks/32710.epub.noimages	2020-06-16 01:46:29.584055	ebooks/32710
269467	application/epub+zip	http://www.gutenberg.org/ebooks/32711.epub.images	2020-06-16 01:46:30.545048	ebooks/32711
15610	application/zip	http://www.gutenberg.org/files/32711/32711.zip	2010-06-06 08:53:02	ebooks/32711
40919	text/plain	http://www.gutenberg.org/ebooks/32711.txt.utf-8	2020-06-16 01:46:30.324043	ebooks/32711
75479	application/epub+zip	http://www.gutenberg.org/ebooks/32711.epub.noimages	2020-06-16 01:46:30.736036	ebooks/32711
208992	application/zip	http://www.gutenberg.org/files/32711/32711-h.zip	2010-06-06 08:53:02	ebooks/32711
45535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32711/32711-h/32711-h.htm	2010-06-06 08:53:02	ebooks/32711
36641	image/jpeg	http://www.gutenberg.org/cache/epub/32711/pg32711.cover.medium.jpg	2020-06-16 01:46:31.224035	ebooks/32711
40947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32711/32711.txt	2010-06-06 08:53:02	ebooks/32711
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/32711.rdf	2020-06-16 01:46:31.273033	ebooks/32711
6076	image/jpeg	http://www.gutenberg.org/cache/epub/32711/pg32711.cover.small.jpg	2020-06-16 01:46:31.211042	ebooks/32711
664196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32711.kindle.images	2020-06-16 01:46:30.994042	ebooks/32711
217823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32711.kindle.noimages	2020-06-16 01:46:31.198043	ebooks/32711
52052	text/plain	http://www.gutenberg.org/ebooks/32712.txt.utf-8	2020-06-16 01:46:31.375037	ebooks/32712
239523	application/epub+zip	http://www.gutenberg.org/ebooks/32712.epub.images	2020-06-16 01:46:31.647033	ebooks/32712
56710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32712/32712-h/32712-h.htm	2010-06-06 08:55:24	ebooks/32712
477407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32712.kindle.images	2020-06-16 01:46:32.09903	ebooks/32712
50379	image/jpeg	http://www.gutenberg.org/cache/epub/32712/pg32712.cover.medium.jpg	2020-06-16 01:46:32.347217	ebooks/32712
52080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32712/32712.txt	2010-06-06 08:55:24	ebooks/32712
19908	application/zip	http://www.gutenberg.org/files/32712/32712.zip	2010-06-06 08:55:26	ebooks/32712
79843	application/epub+zip	http://www.gutenberg.org/ebooks/32712.epub.noimages	2020-06-16 01:46:31.851036	ebooks/32712
245883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32712.kindle.noimages	2020-06-16 01:46:32.321215	ebooks/32712
160221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32712/32712-h.zip	2010-06-06 08:55:26	ebooks/32712
7683	image/jpeg	http://www.gutenberg.org/cache/epub/32712/pg32712.cover.small.jpg	2020-06-16 01:46:32.334225	ebooks/32712
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/32712.rdf	2020-06-16 01:46:32.392213	ebooks/32712
332823	application/epub+zip	http://www.gutenberg.org/ebooks/32713.epub.noimages	2020-06-16 01:46:34.979244	ebooks/32713
5097	image/jpeg	http://www.gutenberg.org/cache/epub/32713/pg32713.cover.small.jpg	2020-06-16 01:46:38.94513	ebooks/32713
256290	application/zip	http://www.gutenberg.org/files/32713/32713-8.zip	2010-06-06 08:58:14	ebooks/32713
256078	application/zip	http://www.gutenberg.org/files/32713/32713.zip	2010-06-06 08:58:14	ebooks/32713
2591404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32713.kindle.images	2020-06-16 01:46:37.56715	ebooks/32713
675300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32713/32713-8.txt	2010-06-06 08:58:12	ebooks/32713
675454	text/plain	http://www.gutenberg.org/ebooks/32713.txt.utf-8	2020-06-16 01:46:32.510237	ebooks/32713
675321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32713/32713.txt	2010-06-06 08:58:14	ebooks/32713
959048	application/epub+zip	http://www.gutenberg.org/ebooks/32713.epub.images	2020-06-16 01:46:33.527219	ebooks/32713
23980	image/jpeg	http://www.gutenberg.org/cache/epub/32713/pg32713.cover.medium.jpg	2020-06-16 01:46:39.096139	ebooks/32713
688248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32713/32713-h/32713-h.htm	2010-06-06 08:58:14	ebooks/32713
874998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32713/32713-h.zip	2010-06-06 08:58:14	ebooks/32713
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/32713.rdf	2020-06-16 01:46:39.339128	ebooks/32713
1213019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32713.kindle.noimages	2020-06-16 01:46:38.789133	ebooks/32713
10030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32714/32714.zip	2010-06-06 08:20:06	ebooks/32714
256383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32714.kindle.noimages	2020-06-16 01:46:49.866291	ebooks/32714
27585479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32714.kindle.images	2020-06-16 01:46:49.606296	ebooks/32714
27733	text/plain	http://www.gutenberg.org/ebooks/32714.txt.utf-8	2020-06-16 01:46:39.440144	ebooks/32714
37096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32714/32714-h/32714-h.htm	2010-06-06 08:21:48	ebooks/32714
27732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32714/32714.txt	2010-06-06 08:20:06	ebooks/32714
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/32714.rdf	2020-06-16 01:46:50.006287	ebooks/32714
8142158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32714/32714-h.zip	2010-06-06 08:24:47	ebooks/32714
12689952	application/epub+zip	http://www.gutenberg.org/ebooks/32714.epub.images	2020-06-16 01:46:41.142108	ebooks/32714
95307	application/epub+zip	http://www.gutenberg.org/ebooks/32714.epub.noimages	2020-06-16 01:46:41.336106	ebooks/32714
18965	image/jpeg	http://www.gutenberg.org/cache/epub/32714/pg32714.cover.medium.jpg	2020-06-16 01:46:49.927287	ebooks/32714
2837	image/jpeg	http://www.gutenberg.org/cache/epub/32714/pg32714.cover.small.jpg	2020-06-16 01:46:49.898293	ebooks/32714
720087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32715.kindle.noimages	2020-06-16 01:46:54.797236	ebooks/32715
255406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32715/32715-8.txt	2010-06-06 06:04:46	ebooks/32715
255408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32715/32715.txt	2010-06-06 06:05:16	ebooks/32715
95979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32715/32715-8.zip	2010-06-06 06:05:34	ebooks/32715
322452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32715/32715-h/32715-h.htm	2010-06-06 06:04:46	ebooks/32715
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/32715.rdf	2020-06-16 01:46:55.648215	ebooks/32715
5006	image/jpeg	http://www.gutenberg.org/cache/epub/32715/pg32715.cover.small.jpg	2020-06-16 01:46:55.017222	ebooks/32715
95668	application/zip	http://www.gutenberg.org/files/32715/32715.zip	2010-06-06 06:05:34	ebooks/32715
1117779	application/zip	http://www.gutenberg.org/files/32715/32715-h.zip	2010-06-06 06:05:36	ebooks/32715
20953	image/jpeg	http://www.gutenberg.org/cache/epub/32715/pg32715.cover.medium.jpg	2020-06-16 01:46:55.278275	ebooks/32715
4294562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32715.kindle.images	2020-06-16 01:46:53.598247	ebooks/32715
1580458	application/epub+zip	http://www.gutenberg.org/ebooks/32715.epub.images	2020-06-16 01:46:51.150279	ebooks/32715
168583	application/epub+zip	http://www.gutenberg.org/ebooks/32715.epub.noimages	2020-06-16 01:46:51.834272	ebooks/32715
255789	text/plain	http://www.gutenberg.org/ebooks/32715.txt.utf-8	2020-06-16 01:46:50.112299	ebooks/32715
45436	text/plain	http://www.gutenberg.org/ebooks/32716.txt.utf-8	2020-06-16 01:46:55.74622	ebooks/32716
48074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32716/32716-h/32716-h.htm	2010-06-06 06:06:32	ebooks/32716
17605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32716/32716.zip	2010-06-06 06:06:32	ebooks/32716
232404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32716.kindle.noimages	2020-06-16 01:46:57.44321	ebooks/32716
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/32716.rdf	2020-06-16 01:46:57.953186	ebooks/32716
64672	application/epub+zip	http://www.gutenberg.org/ebooks/32716.epub.noimages	2020-06-16 01:46:56.543204	ebooks/32716
184308	application/epub+zip	http://www.gutenberg.org/ebooks/32716.epub.images	2020-06-16 01:46:56.17022	ebooks/32716
45464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32716/32716.txt	2010-06-06 06:06:32	ebooks/32716
13794	image/jpeg	http://www.gutenberg.org/cache/epub/32716/pg32716.cover.medium.jpg	2020-06-16 01:46:57.729214	ebooks/32716
81528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32716/32716-h.zip	2010-06-06 06:06:32	ebooks/32716
419244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32716.kindle.images	2020-06-16 01:46:57.012209	ebooks/32716
3538	image/jpeg	http://www.gutenberg.org/cache/epub/32716/pg32716.cover.small.jpg	2020-06-16 01:46:57.585225	ebooks/32716
244364	application/epub+zip	http://www.gutenberg.org/ebooks/32717.epub.images	2020-06-16 01:46:58.545196	ebooks/32717
46073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32717/32717-h/32717-h.htm	2010-06-06 06:07:20	ebooks/32717
42900	text/plain	http://www.gutenberg.org/ebooks/32717.txt.utf-8	2020-06-16 01:46:58.049196	ebooks/32717
267155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32717.kindle.noimages	2020-06-16 01:46:59.91616	ebooks/32717
146170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32717/32717-h.zip	2010-06-06 06:07:22	ebooks/32717
67459	application/epub+zip	http://www.gutenberg.org/ebooks/32717.epub.noimages	2020-06-16 01:46:58.946184	ebooks/32717
540600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32717.kindle.images	2020-06-16 01:46:59.479174	ebooks/32717
16738	application/zip	http://www.gutenberg.org/files/32717/32717.zip	2010-06-06 06:07:22	ebooks/32717
4656	image/jpeg	http://www.gutenberg.org/cache/epub/32717/pg32717.cover.small.jpg	2020-06-16 01:47:00.059177	ebooks/32717
17860	image/jpeg	http://www.gutenberg.org/cache/epub/32717/pg32717.cover.medium.jpg	2020-06-16 01:47:00.203162	ebooks/32717
42928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32717/32717.txt	2010-06-06 06:07:20	ebooks/32717
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/32717.rdf	2020-06-16 01:47:00.426161	ebooks/32717
141362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32718/32718-h.zip	2010-06-06 06:08:10	ebooks/32718
48044	text/plain	http://www.gutenberg.org/ebooks/32718.txt.utf-8	2020-06-16 01:47:00.523161	ebooks/32718
234816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32718.kindle.noimages	2020-06-16 01:47:01.292146	ebooks/32718
48072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32718/32718.txt	2010-06-06 06:08:08	ebooks/32718
5855	image/jpeg	http://www.gutenberg.org/cache/epub/32718/pg32718.cover.small.jpg	2020-06-16 01:47:01.308149	ebooks/32718
86520	application/epub+zip	http://www.gutenberg.org/ebooks/32718.epub.noimages	2020-06-16 01:47:00.797162	ebooks/32718
227985	application/epub+zip	http://www.gutenberg.org/ebooks/32718.epub.images	2020-06-16 01:47:00.688153	ebooks/32718
52068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32718/32718-h/32718-h.htm	2010-06-06 06:08:08	ebooks/32718
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/32718.rdf	2020-06-16 01:47:01.37014	ebooks/32718
19049	application/zip	http://www.gutenberg.org/files/32718/32718.zip	2010-06-06 06:08:10	ebooks/32718
450161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32718.kindle.images	2020-06-16 01:47:01.068145	ebooks/32718
35819	image/jpeg	http://www.gutenberg.org/cache/epub/32718/pg32718.cover.medium.jpg	2020-06-16 01:47:01.322154	ebooks/32718
44208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32719/32719.txt	2010-06-06 06:08:54	ebooks/32719
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/32719.rdf	2020-06-16 01:47:02.377128	ebooks/32719
545205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32719.kindle.images	2020-06-16 01:47:02.074155	ebooks/32719
48519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32719/32719-h/32719-h.htm	2010-06-06 06:08:54	ebooks/32719
16736	application/zip	http://www.gutenberg.org/files/32719/32719.zip	2010-06-06 06:08:56	ebooks/32719
44180	text/plain	http://www.gutenberg.org/ebooks/32719.txt.utf-8	2020-06-16 01:47:01.468153	ebooks/32719
45639	image/jpeg	http://www.gutenberg.org/cache/epub/32719/pg32719.cover.medium.jpg	2020-06-16 01:47:02.329133	ebooks/32719
243838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32719.kindle.noimages	2020-06-16 01:47:02.297133	ebooks/32719
287381	application/epub+zip	http://www.gutenberg.org/ebooks/32719.epub.images	2020-06-16 01:47:01.64616	ebooks/32719
152553	application/zip	http://www.gutenberg.org/files/32719/32719-h.zip	2010-06-06 06:08:56	ebooks/32719
6710	image/jpeg	http://www.gutenberg.org/cache/epub/32719/pg32719.cover.small.jpg	2020-06-16 01:47:02.313147	ebooks/32719
83694	application/epub+zip	http://www.gutenberg.org/ebooks/32719.epub.noimages	2020-06-16 01:47:01.795136	ebooks/32719
121881	text/html	http://www.gutenberg.org/ebooks/3272.html.noimages	2020-06-02 00:42:47.596736	ebooks/3272
109051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3272/3272.txt	2015-04-04 11:04:28	ebooks/3272
46788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3272/3272.zip	2015-04-04 11:04:48	ebooks/3272
286173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3272.kindle.noimages	2020-06-02 00:42:48.426758	ebooks/3272
73345	application/epub+zip	http://www.gutenberg.org/ebooks/3272.epub.noimages	2020-06-02 00:42:47.730743	ebooks/3272
109053	text/plain	http://www.gutenberg.org/ebooks/3272.txt.utf-8	2020-06-02 00:42:47.466783	ebooks/3272
286178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3272.kindle.images	2020-06-02 00:42:48.079725	ebooks/3272
18866	image/jpeg	http://www.gutenberg.org/cache/epub/3272/pg3272.cover.medium.jpg	2020-06-02 00:42:48.477731	ebooks/3272
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/3272.rdf	2020-06-11 01:02:45.980053	ebooks/3272
4133	image/jpeg	http://www.gutenberg.org/cache/epub/3272/pg3272.cover.small.jpg	2020-06-02 00:42:48.452737	ebooks/3272
73346	application/epub+zip	http://www.gutenberg.org/ebooks/3272.epub.images	2020-06-02 00:42:47.672739	ebooks/3272
121881	text/html	http://www.gutenberg.org/ebooks/3272.html.images	2020-06-02 00:42:47.557772	ebooks/3272
3381173	application/zip	http://www.gutenberg.org/files/32720/32720-h.zip	2010-06-06 09:38:44	ebooks/32720
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/32720.rdf	2020-06-16 01:47:06.571074	ebooks/32720
365101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32720.kindle.noimages	2020-06-16 01:47:06.390085	ebooks/32720
51432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32720/32720.zip	2010-06-06 09:32:39	ebooks/32720
106745	application/epub+zip	http://www.gutenberg.org/ebooks/32720.epub.noimages	2020-06-16 01:47:03.705121	ebooks/32720
135532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32720/32720.txt	2010-06-06 09:32:39	ebooks/32720
35605	image/jpeg	http://www.gutenberg.org/cache/epub/32720/pg32720.cover.medium.jpg	2020-06-16 01:47:06.501086	ebooks/32720
135519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32720/32720-8.txt	2010-06-06 09:32:39	ebooks/32720
11405495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32720.kindle.images	2020-06-16 01:47:05.982098	ebooks/32720
4652	image/jpeg	http://www.gutenberg.org/cache/epub/32720/pg32720.cover.small.jpg	2020-06-16 01:47:06.474086	ebooks/32720
150715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32720/32720-h/32720-h.htm	2010-06-06 09:34:23	ebooks/32720
5412986	application/epub+zip	http://www.gutenberg.org/ebooks/32720.epub.images	2020-06-16 01:47:03.387121	ebooks/32720
135505	text/plain	http://www.gutenberg.org/ebooks/32720.txt.utf-8	2020-06-16 01:47:02.47614	ebooks/32720
51451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32720/32720-8.zip	2010-06-06 09:32:39	ebooks/32720
558942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32721/32721.txt	2010-06-06 10:53:16	ebooks/32721
200280	application/zip	http://www.gutenberg.org/files/32721/32721-8.zip	2010-06-06 10:53:16	ebooks/32721
278215	application/epub+zip	http://www.gutenberg.org/ebooks/32721.epub.noimages	2020-06-16 01:47:08.661062	ebooks/32721
22342	image/jpeg	http://www.gutenberg.org/cache/epub/32721/pg32721.cover.medium.jpg	2020-06-16 01:47:13.169197	ebooks/32721
1239455	application/zip	http://www.gutenberg.org/files/32721/32721-h.zip	2010-06-06 11:15:34	ebooks/32721
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/32721.rdf	2020-06-16 01:47:13.489188	ebooks/32721
2114644	application/epub+zip	http://www.gutenberg.org/ebooks/32721.epub.images	2020-06-16 01:47:07.927083	ebooks/32721
558323	text/plain	http://www.gutenberg.org/ebooks/32721.txt.utf-8	2020-06-16 01:47:06.681085	ebooks/32721
200336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32721/32721.zip	2010-06-06 10:53:16	ebooks/32721
631187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32721/32721-h/32721-h.htm	2010-06-06 11:12:59	ebooks/32721
557967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32721/32721-8.txt	2010-06-06 10:53:15	ebooks/32721
4723261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32721.kindle.images	2020-06-16 01:47:11.002056	ebooks/32721
5196	image/jpeg	http://www.gutenberg.org/cache/epub/32721/pg32721.cover.small.jpg	2020-06-16 01:47:12.978197	ebooks/32721
1158171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32721.kindle.noimages	2020-06-16 01:47:12.785197	ebooks/32721
371868	text/plain; charset=utf-8	http://www.gutenberg.org/files/32722/32722-0.zip	2020-06-16 10:58:29	ebooks/32722
3503581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32722.kindle.noimages	2020-06-16 14:10:10.623082	ebooks/32722
616876	application/zip	http://www.gutenberg.org/files/32726/32726-h.zip	2010-09-05 07:32:24	ebooks/32726
1965864	text/html; charset=utf-8	http://www.gutenberg.org/files/32722/32722-h/32722-h.html	2010-06-06 12:13:54	ebooks/32722
370651	application/zip	http://www.gutenberg.org/files/32722/32722.zip	2010-06-06 12:15:14	ebooks/32722
30923	image/jpeg	http://www.gutenberg.org/cache/epub/32722/pg32722.cover.medium.jpg	2020-06-16 14:10:11.708088	ebooks/32722
370754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32722/32722-8.zip	2010-06-06 12:15:14	ebooks/32722
1007528	text/plain; charset=utf-8	http://www.gutenberg.org/files/32722/32722-0.txt	2020-06-16 10:58:28	ebooks/32722
1001363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32722/32722-8.txt	2010-06-06 12:15:14	ebooks/32722
390061	application/octet-stream	http://www.gutenberg.org/files/32722/32722-tei.zip	2010-06-06 12:15:15	ebooks/32722
19319	application/rdf+xml	http://www.gutenberg.org/ebooks/32722.rdf	2020-06-16 14:10:12.739064	ebooks/32722
583561	application/epub+zip	http://www.gutenberg.org/ebooks/32722.epub.images	2020-06-16 14:09:55.919196	ebooks/32722
1001393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32722/32722.txt	2010-06-06 12:15:14	ebooks/32722
3503841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32722.kindle.images	2020-06-16 14:10:04.35398	ebooks/32722
1137411	application/prs.tei	http://www.gutenberg.org/files/32722/32722-tei/32722-tei.tei	2010-06-06 12:15:14	ebooks/32722
468061	application/zip	http://www.gutenberg.org/files/32722/32722-h.zip	2010-06-06 12:13:54	ebooks/32722
3294292	application/pdf	http://www.gutenberg.org/files/32722/32722-pdf.pdf	2010-06-06 12:15:13	ebooks/32722
913275	application/pdf	http://www.gutenberg.org/files/32722/32722-pdf.zip	2010-06-06 12:15:13	ebooks/32722
6258	image/jpeg	http://www.gutenberg.org/cache/epub/32722/pg32722.cover.small.jpg	2020-06-16 14:10:11.178084	ebooks/32722
583561	application/epub+zip	http://www.gutenberg.org/ebooks/32722.epub.noimages	2020-06-16 14:09:57.968077	ebooks/32722
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/32723.rdf	2020-06-16 01:47:38.697165	ebooks/32723
269832	application/epub+zip	http://www.gutenberg.org/ebooks/32723.epub.noimages	2020-06-16 01:47:34.676237	ebooks/32723
17371	image/jpeg	http://www.gutenberg.org/cache/epub/32723/pg32723.cover.medium.jpg	2020-06-16 01:47:38.447182	ebooks/32723
599323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32723/32723-h/32723-h.htm	2010-06-06 16:07:22	ebooks/32723
1582797	application/epub+zip	http://www.gutenberg.org/ebooks/32723.epub.images	2020-06-16 01:47:34.088237	ebooks/32723
5185	image/jpeg	http://www.gutenberg.org/cache/epub/32723/pg32723.cover.small.jpg	2020-06-16 01:47:38.291203	ebooks/32723
197751	application/zip	http://www.gutenberg.org/files/32723/32723.zip	2010-06-06 16:07:24	ebooks/32723
552903	text/plain	http://www.gutenberg.org/ebooks/32723.txt.utf-8	2020-06-16 01:47:33.100245	ebooks/32723
4470559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32723.kindle.images	2020-06-16 01:47:36.669214	ebooks/32723
1127686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32723.kindle.noimages	2020-06-16 01:47:38.132172	ebooks/32723
1171054	application/zip	http://www.gutenberg.org/files/32723/32723-h.zip	2010-06-06 16:07:26	ebooks/32723
552931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32723/32723.txt	2010-06-06 16:07:20	ebooks/32723
433156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32724.kindle.images	2020-06-16 01:47:40.01915	ebooks/32724
54057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32724/32724-h/32724-h.htm	2010-06-06 16:08:28	ebooks/32724
191208	application/epub+zip	http://www.gutenberg.org/ebooks/32724.epub.images	2020-06-16 01:47:39.19417	ebooks/32724
50624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32724/32724.txt	2010-06-06 16:08:28	ebooks/32724
50596	text/plain	http://www.gutenberg.org/ebooks/32724.txt.utf-8	2020-06-16 01:47:38.794184	ebooks/32724
19602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32724/32724.zip	2010-06-06 16:08:30	ebooks/32724
13932	application/rdf+xml	http://www.gutenberg.org/ebooks/32724.rdf	2020-06-16 01:47:40.976138	ebooks/32724
11361	image/jpeg	http://www.gutenberg.org/cache/epub/32724/pg32724.cover.medium.jpg	2020-06-16 01:47:40.752137	ebooks/32724
3124	image/jpeg	http://www.gutenberg.org/cache/epub/32724/pg32724.cover.small.jpg	2020-06-16 01:47:40.610147	ebooks/32724
90947	application/zip	http://www.gutenberg.org/files/32724/32724-h.zip	2010-06-06 16:08:30	ebooks/32724
60740	application/epub+zip	http://www.gutenberg.org/ebooks/32724.epub.noimages	2020-06-16 01:47:39.529155	ebooks/32724
226800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32724.kindle.noimages	2020-06-16 01:47:40.467146	ebooks/32724
113908	application/epub+zip	http://www.gutenberg.org/ebooks/32725.epub.noimages	2020-06-16 01:47:42.281133	ebooks/32725
165995	application/zip	http://www.gutenberg.org/files/32725/32725-h.zip	2010-06-06 16:10:14	ebooks/32725
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/32725.rdf	2020-06-16 01:47:44.342092	ebooks/32725
167879	text/plain	http://www.gutenberg.org/ebooks/32725.txt.utf-8	2020-06-16 01:47:41.074148	ebooks/32725
61732	application/zip	http://www.gutenberg.org/files/32725/32725.zip	2010-06-06 16:10:12	ebooks/32725
288173	application/epub+zip	http://www.gutenberg.org/ebooks/32725.epub.images	2020-06-16 01:47:41.739208	ebooks/32725
197228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32725/32725-h/32725-h.htm	2010-06-06 16:09:34	ebooks/32725
167895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32725/32725.txt	2010-06-06 16:09:56	ebooks/32725
4135	image/jpeg	http://www.gutenberg.org/cache/epub/32725/pg32725.cover.small.jpg	2020-06-16 01:47:43.960115	ebooks/32725
457308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32725.kindle.noimages	2020-06-16 01:47:43.810098	ebooks/32725
61762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32725/32725-8.zip	2010-06-06 16:10:14	ebooks/32725
167904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32725/32725-8.txt	2010-06-06 16:09:32	ebooks/32725
724925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32725.kindle.images	2020-06-16 01:47:43.053138	ebooks/32725
14871	image/jpeg	http://www.gutenberg.org/cache/epub/32725/pg32725.cover.medium.jpg	2020-06-16 01:47:44.107104	ebooks/32725
16331	application/zip	http://www.gutenberg.org/files/32726/32726.zip	2010-09-05 07:32:24	ebooks/32726
1140324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32726.kindle.images	2020-06-16 01:47:47.315062	ebooks/32726
42227	text/plain	http://www.gutenberg.org/ebooks/32726.txt.utf-8	2020-06-16 01:47:44.439142	ebooks/32726
404022	application/epub+zip	http://www.gutenberg.org/ebooks/32726.epub.images	2020-06-16 01:47:45.235098	ebooks/32726
49448	image/jpeg	http://www.gutenberg.org/cache/epub/32726/pg32726.cover.medium.jpg	2020-06-16 01:47:47.566056	ebooks/32726
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/32726.rdf	2020-06-16 01:47:47.610051	ebooks/32726
231054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32726.kindle.noimages	2020-06-16 01:47:47.530052	ebooks/32726
76602	application/epub+zip	http://www.gutenberg.org/ebooks/32726.epub.noimages	2020-06-16 01:47:45.403084	ebooks/32726
42255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32726/32726.txt	2010-09-05 07:31:08	ebooks/32726
7215	image/jpeg	http://www.gutenberg.org/cache/epub/32726/pg32726.cover.small.jpg	2020-06-16 01:47:47.548057	ebooks/32726
45925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32726/32726-h/32726-h.htm	2010-09-05 07:31:44	ebooks/32726
1302960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32727.kindle.noimages	2020-06-16 01:47:54.69823	ebooks/32727
355556	application/epub+zip	http://www.gutenberg.org/ebooks/32727.epub.noimages	2020-06-16 01:47:50.195058	ebooks/32727
736337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32727/32727-h/32727-h.htm	2010-06-07 04:45:14	ebooks/32727
720383	text/plain	http://www.gutenberg.org/ebooks/32727.txt.utf-8	2020-06-16 01:47:47.725064	ebooks/32727
1062019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32727/32727-h.zip	2010-06-07 04:45:14	ebooks/32727
719427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32727/32727-8.txt	2010-06-07 04:45:14	ebooks/32727
272585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32727/32727-8.zip	2010-06-07 04:45:14	ebooks/32727
271888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32727/32727.zip	2010-06-07 04:45:14	ebooks/32727
3121426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32727.kindle.images	2020-06-16 01:47:53.370197	ebooks/32727
719433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32727/32727.txt	2010-06-07 04:45:14	ebooks/32727
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/32727.rdf	2020-06-16 01:47:55.248157	ebooks/32727
1148884	application/epub+zip	http://www.gutenberg.org/ebooks/32727.epub.images	2020-06-16 01:47:48.738036	ebooks/32727
24147	image/jpeg	http://www.gutenberg.org/cache/epub/32727/pg32727.cover.medium.jpg	2020-06-16 01:47:55.005173	ebooks/32727
5127	image/jpeg	http://www.gutenberg.org/cache/epub/32727/pg32727.cover.small.jpg	2020-06-16 01:47:54.853167	ebooks/32727
288767	application/zip	http://www.gutenberg.org/files/32728/32728.zip	2010-06-07 04:57:20	ebooks/32728
6289	image/jpeg	http://www.gutenberg.org/cache/epub/32728/pg32728.cover.small.jpg	2020-06-16 01:48:01.646079	ebooks/32728
1124544	application/zip	http://www.gutenberg.org/files/32728/32728-h.zip	2010-06-07 04:57:20	ebooks/32728
744133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32728/32728-8.txt	2010-06-07 04:57:18	ebooks/32728
744227	text/plain	http://www.gutenberg.org/ebooks/32728.txt.utf-8	2020-06-16 01:47:55.363203	ebooks/32728
796188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32728/32728-h/32728-h.htm	2010-06-07 04:57:18	ebooks/32728
29821	image/jpeg	http://www.gutenberg.org/cache/epub/32728/pg32728.cover.medium.jpg	2020-06-16 01:48:01.80508	ebooks/32728
1504501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32728.kindle.noimages	2020-06-16 01:48:01.48508	ebooks/32728
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/32728.rdf	2020-06-16 01:48:02.06308	ebooks/32728
4604807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32728.kindle.images	2020-06-16 01:47:59.678104	ebooks/32728
288943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32728/32728-8.zip	2010-06-07 04:57:20	ebooks/32728
1976480	application/epub+zip	http://www.gutenberg.org/ebooks/32728.epub.images	2020-06-16 01:47:56.59117	ebooks/32728
386561	application/epub+zip	http://www.gutenberg.org/ebooks/32728.epub.noimages	2020-06-16 01:47:57.303138	ebooks/32728
744178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32728/32728.txt	2010-06-07 04:57:18	ebooks/32728
4646	image/jpeg	http://www.gutenberg.org/cache/epub/32729/pg32729.cover.small.jpg	2020-06-16 01:48:04.988059	ebooks/32729
314113	text/html	http://www.gutenberg.org/ebooks/32729.html.noimages	2020-06-16 01:48:02.429092	ebooks/32729
146963	application/epub+zip	http://www.gutenberg.org/ebooks/32729.epub.images	2020-06-16 01:48:02.902166	ebooks/32729
604743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32729.kindle.noimages	2020-06-16 01:48:04.843032	ebooks/32729
146963	application/epub+zip	http://www.gutenberg.org/ebooks/32729.epub.noimages	2020-06-16 01:48:03.266094	ebooks/32729
89338	application/zip	http://www.gutenberg.org/files/32729/32729-0.zip	2010-06-07 05:03:06	ebooks/32729
17327	image/jpeg	http://www.gutenberg.org/cache/epub/32729/pg32729.cover.medium.jpg	2020-06-16 01:48:05.130029	ebooks/32729
604751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32729.kindle.images	2020-06-16 01:48:04.059045	ebooks/32729
11889	application/rdf+xml	http://www.gutenberg.org/ebooks/32729.rdf	2020-06-16 01:48:05.348026	ebooks/32729
299650	text/plain; charset=utf-8	http://www.gutenberg.org/files/32729/32729-0.txt	2010-06-07 05:03:04	ebooks/32729
314113	text/html	http://www.gutenberg.org/ebooks/32729.html.images	2020-06-16 01:48:02.25009	ebooks/32729
224224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3273.kindle.images	2020-06-02 00:42:49.113712	ebooks/3273
73353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3273/3273.txt	2015-04-04 11:05:34	ebooks/3273
57948	application/epub+zip	http://www.gutenberg.org/ebooks/3273.epub.images	2020-06-02 00:42:48.759722	ebooks/3273
85794	text/html	http://www.gutenberg.org/ebooks/3273.html.noimages	2020-06-02 00:42:48.692734	ebooks/3273
85794	text/html	http://www.gutenberg.org/ebooks/3273.html.images	2020-06-02 00:42:48.659743	ebooks/3273
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/3273.rdf	2020-06-11 01:02:46.003062	ebooks/3273
19355	image/jpeg	http://www.gutenberg.org/cache/epub/3273/pg3273.cover.medium.jpg	2020-06-02 00:42:49.46371	ebooks/3273
73355	text/plain	http://www.gutenberg.org/ebooks/3273.txt.utf-8	2020-06-02 00:42:48.584777	ebooks/3273
57947	application/epub+zip	http://www.gutenberg.org/ebooks/3273.epub.noimages	2020-06-02 00:42:48.811725	ebooks/3273
31036	application/zip	http://www.gutenberg.org/files/3273/3273.zip	2015-04-04 11:05:50	ebooks/3273
224215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3273.kindle.noimages	2020-06-02 00:42:49.412724	ebooks/3273
4182	image/jpeg	http://www.gutenberg.org/cache/epub/3273/pg3273.cover.small.jpg	2020-06-02 00:42:49.438722	ebooks/3273
482821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32730/32730-8.txt	2010-06-07 05:08:32	ebooks/32730
257819	application/epub+zip	http://www.gutenberg.org/ebooks/32730.epub.images	2020-06-16 01:48:06.131336	ebooks/32730
182803	application/zip	http://www.gutenberg.org/files/32730/32730.zip	2010-06-07 05:08:32	ebooks/32730
482811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32730/32730.txt	2010-06-07 05:08:32	ebooks/32730
1045145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32730.kindle.images	2020-06-16 01:48:08.184295	ebooks/32730
3888	image/jpeg	http://www.gutenberg.org/cache/epub/32730/pg32730.cover.small.jpg	2020-06-16 01:48:09.778267	ebooks/32730
1040171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32730.kindle.noimages	2020-06-16 01:48:09.615269	ebooks/32730
14351	image/jpeg	http://www.gutenberg.org/cache/epub/32730/pg32730.cover.medium.jpg	2020-06-16 01:48:09.938275	ebooks/32730
195176	application/zip	http://www.gutenberg.org/files/32730/32730-h.zip	2010-06-07 05:08:32	ebooks/32730
182888	application/zip	http://www.gutenberg.org/files/32730/32730-8.zip	2010-06-07 05:08:32	ebooks/32730
541416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32730/32730-h/32730-h.htm	2010-06-07 05:08:32	ebooks/32730
482845	text/plain; charset=utf-8	http://www.gutenberg.org/files/32730/32730-0.txt	2010-06-07 05:08:30	ebooks/32730
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/32730.rdf	2020-06-16 01:48:10.204262	ebooks/32730
255645	application/epub+zip	http://www.gutenberg.org/ebooks/32730.epub.noimages	2020-06-16 01:48:06.759323	ebooks/32730
182954	text/plain; charset=utf-8	http://www.gutenberg.org/files/32730/32730-0.zip	2010-06-07 05:08:32	ebooks/32730
405762	text/plain	http://www.gutenberg.org/ebooks/32731.txt.utf-8	2020-06-16 01:48:10.310276	ebooks/32731
157035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32731/32731.zip	2010-06-07 05:38:24	ebooks/32731
15342	image/jpeg	http://www.gutenberg.org/cache/epub/32731/pg32731.cover.medium.jpg	2020-06-16 01:48:14.096214	ebooks/32731
405778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32731/32731.txt	2010-06-07 05:38:24	ebooks/32731
463402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32731/32731-h/32731-h.htm	2010-06-07 05:38:24	ebooks/32731
157075	application/zip	http://www.gutenberg.org/files/32731/32731-8.zip	2010-06-07 05:38:26	ebooks/32731
1794956	application/epub+zip	http://www.gutenberg.org/ebooks/32731.epub.images	2020-06-16 01:48:11.080267	ebooks/32731
3371008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32731.kindle.images	2020-06-16 01:48:12.923234	ebooks/32731
405783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32731/32731-8.txt	2010-06-07 05:38:24	ebooks/32731
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/32731.rdf	2020-06-16 01:48:14.183241	ebooks/32731
3852	image/jpeg	http://www.gutenberg.org/cache/epub/32731/pg32731.cover.small.jpg	2020-06-16 01:48:14.070224	ebooks/32731
202280	application/epub+zip	http://www.gutenberg.org/ebooks/32731.epub.noimages	2020-06-16 01:48:11.40827	ebooks/32731
826032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32731.kindle.noimages	2020-06-16 01:48:14.039211	ebooks/32731
948418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32731/32731-h.zip	2010-06-07 05:38:26	ebooks/32731
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/32732.rdf	2020-06-16 01:48:17.461171	ebooks/32732
879556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32732.kindle.noimages	2020-06-16 01:48:17.312177	ebooks/32732
478107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32732/32732-h/32732-h.htm	2016-08-18 04:28:10	ebooks/32732
388024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32732/32732-8.txt	2010-06-07 06:25:02	ebooks/32732
1074789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32732.kindle.images	2020-06-16 01:48:16.227185	ebooks/32732
370975	application/epub+zip	http://www.gutenberg.org/ebooks/32732.epub.images	2020-06-16 01:48:14.825236	ebooks/32732
388005	text/plain	http://www.gutenberg.org/ebooks/32732.txt.utf-8	2020-06-16 01:48:14.288216	ebooks/32732
28004	image/jpeg	http://www.gutenberg.org/cache/epub/32732/pg32732.cover.medium.jpg	2020-06-16 01:48:17.381178	ebooks/32732
145489	application/zip	http://www.gutenberg.org/files/32732/32732.zip	2016-08-18 04:29:22	ebooks/32732
3163	image/jpeg	http://www.gutenberg.org/cache/epub/32732/pg32732.cover.small.jpg	2020-06-16 01:48:17.348174	ebooks/32732
346712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32732/32732-h.zip	2016-08-18 04:29:22	ebooks/32732
145531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32732/32732-8.zip	2016-08-18 04:29:22	ebooks/32732
228678	application/epub+zip	http://www.gutenberg.org/ebooks/32732.epub.noimages	2020-06-16 01:48:15.155205	ebooks/32732
388033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32732/32732.txt	2010-06-07 06:25:02	ebooks/32732
86196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32733/32733.zip	2010-06-07 10:49:18	ebooks/32733
2003332	application/epub+zip	http://www.gutenberg.org/ebooks/32733.epub.images	2020-06-16 01:48:18.583188	ebooks/32733
235269	text/plain	http://www.gutenberg.org/ebooks/32733.txt.utf-8	2020-06-16 01:48:17.572168	ebooks/32733
86196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32733/32733-8.zip	2010-06-07 10:49:18	ebooks/32733
575140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32733.kindle.noimages	2020-06-16 01:48:24.0141	ebooks/32733
235290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32733/32733-8.txt	2010-06-07 10:49:18	ebooks/32733
235323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32733/32733.txt	2010-06-07 10:49:18	ebooks/32733
303221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32733/32733-h/32733-h.htm	2010-06-07 11:01:19	ebooks/32733
4789182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32733.kindle.images	2020-06-16 01:48:23.24911	ebooks/32733
1167996	application/zip	http://www.gutenberg.org/files/32733/32733-h.zip	2010-06-07 11:03:10	ebooks/32733
166398	application/epub+zip	http://www.gutenberg.org/ebooks/32733.epub.noimages	2020-06-16 01:48:20.455139	ebooks/32733
6398	image/jpeg	http://www.gutenberg.org/cache/epub/32733/pg32733.cover.small.jpg	2020-06-16 01:48:24.197088	ebooks/32733
17063	application/rdf+xml	http://www.gutenberg.org/ebooks/32733.rdf	2020-06-16 01:48:24.683094	ebooks/32733
37547	image/jpeg	http://www.gutenberg.org/cache/epub/32733/pg32733.cover.medium.jpg	2020-06-16 01:48:24.380081	ebooks/32733
87112	application/epub+zip	http://www.gutenberg.org/ebooks/32734.epub.noimages	2020-06-16 01:48:25.206087	ebooks/32734
50849	text/plain	http://www.gutenberg.org/ebooks/32734.txt.utf-8	2020-06-16 01:48:24.783093	ebooks/32734
203519	application/epub+zip	http://www.gutenberg.org/ebooks/32734.epub.images	2020-06-16 01:48:25.010084	ebooks/32734
55833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32734/32734-h/32734-h.htm	2010-06-07 10:05:24	ebooks/32734
239656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32734.kindle.noimages	2020-06-16 01:48:25.710074	ebooks/32734
50877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32734/32734.txt	2010-06-07 10:05:24	ebooks/32734
138529	application/zip	http://www.gutenberg.org/files/32734/32734-h.zip	2010-06-07 10:05:26	ebooks/32734
5965	image/jpeg	http://www.gutenberg.org/cache/epub/32734/pg32734.cover.small.jpg	2020-06-16 01:48:25.723072	ebooks/32734
417547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32734.kindle.images	2020-06-16 01:48:25.476094	ebooks/32734
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/32734.rdf	2020-06-16 01:48:25.782072	ebooks/32734
20712	application/zip	http://www.gutenberg.org/files/32734/32734.zip	2010-06-07 10:05:26	ebooks/32734
36580	image/jpeg	http://www.gutenberg.org/cache/epub/32734/pg32734.cover.medium.jpg	2020-06-16 01:48:25.736068	ebooks/32734
205327	application/epub+zip	http://www.gutenberg.org/ebooks/32735.epub.images	2020-06-16 01:48:26.10808	ebooks/32735
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/32735.rdf	2020-06-16 01:48:26.851048	ebooks/32735
420459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32735.kindle.images	2020-06-16 01:48:26.548062	ebooks/32735
55497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32735/32735-h/32735-h.htm	2010-06-07 10:06:16	ebooks/32735
139525	application/zip	http://www.gutenberg.org/files/32735/32735-h.zip	2010-06-07 10:06:18	ebooks/32735
20832	application/zip	http://www.gutenberg.org/files/32735/32735.zip	2010-06-07 10:06:18	ebooks/32735
50886	text/plain	http://www.gutenberg.org/ebooks/32735.txt.utf-8	2020-06-16 01:48:25.882067	ebooks/32735
50914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32735/32735.txt	2010-06-07 10:06:16	ebooks/32735
87253	application/epub+zip	http://www.gutenberg.org/ebooks/32735.epub.noimages	2020-06-16 01:48:26.294068	ebooks/32735
36580	image/jpeg	http://www.gutenberg.org/cache/epub/32735/pg32735.cover.medium.jpg	2020-06-16 01:48:26.805056	ebooks/32735
239925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32735.kindle.noimages	2020-06-16 01:48:26.779065	ebooks/32735
5965	image/jpeg	http://www.gutenberg.org/cache/epub/32735/pg32735.cover.small.jpg	2020-06-16 01:48:26.792062	ebooks/32735
3726	image/jpeg	http://www.gutenberg.org/cache/epub/32736/pg32736.cover.small.jpg	2020-06-16 01:50:14.169182	ebooks/32736
2773543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32736/32736.txt	2010-06-07 11:27:38	ebooks/32736
3360148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32736/32736-h/32736-h.htm	2010-06-07 11:27:40	ebooks/32736
2773547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32736/32736-8.txt	2010-06-07 11:27:38	ebooks/32736
937286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32736/32736-8.zip	2010-06-07 11:29:04	ebooks/32736
1127974	application/epub+zip	http://www.gutenberg.org/ebooks/32736.epub.noimages	2020-06-16 01:48:53.216247	ebooks/32736
196867238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32736.kindle.images	2020-06-16 01:50:04.770313	ebooks/32736
48543202	application/zip	http://www.gutenberg.org/files/32736/32736-h.zip	2010-06-07 11:29:56	ebooks/32736
937263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32736/32736.zip	2010-06-07 11:29:02	ebooks/32736
2773521	text/plain	http://www.gutenberg.org/ebooks/32736.txt.utf-8	2020-06-16 01:48:27.020108	ebooks/32736
77380579	application/epub+zip	http://www.gutenberg.org/ebooks/32736.epub.images	2020-06-16 01:48:49.465298	ebooks/32736
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/32736.rdf	2020-06-16 01:50:16.560146	ebooks/32736
4775338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32736.kindle.noimages	2020-06-16 01:50:13.388187	ebooks/32736
14362	image/jpeg	http://www.gutenberg.org/cache/epub/32736/pg32736.cover.medium.jpg	2020-06-16 01:50:15.028194	ebooks/32736
6454	image/jpeg	http://www.gutenberg.org/cache/epub/32737/pg32737.cover.small.jpg	2020-06-16 01:50:17.594147	ebooks/32737
384734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32737.kindle.images	2020-06-16 01:50:17.335141	ebooks/32737
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/32737.rdf	2020-06-16 01:50:17.655138	ebooks/32737
183122	application/epub+zip	http://www.gutenberg.org/ebooks/32737.epub.images	2020-06-16 01:50:16.895156	ebooks/32737
82419	application/epub+zip	http://www.gutenberg.org/ebooks/32737.epub.noimages	2020-06-16 01:50:17.083176	ebooks/32737
19952	application/zip	http://www.gutenberg.org/files/32737/32737.zip	2010-06-07 12:40:44	ebooks/32737
39995	image/jpeg	http://www.gutenberg.org/cache/epub/32737/pg32737.cover.medium.jpg	2020-06-16 01:50:17.607138	ebooks/32737
55343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32737/32737-h/32737-h.htm	2010-06-07 12:40:44	ebooks/32737
50288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32737/32737.txt	2010-06-07 12:40:44	ebooks/32737
121629	application/zip	http://www.gutenberg.org/files/32737/32737-h.zip	2010-06-07 12:40:44	ebooks/32737
50260	text/plain	http://www.gutenberg.org/ebooks/32737.txt.utf-8	2020-06-16 01:50:16.657157	ebooks/32737
233047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32737.kindle.noimages	2020-06-16 01:50:17.580142	ebooks/32737
581462	text/plain	http://www.gutenberg.org/ebooks/32738.txt.utf-8	2020-06-16 01:50:17.775173	ebooks/32738
229155	application/zip	http://www.gutenberg.org/files/32738/32738.zip	2010-06-07 16:48:00	ebooks/32738
35389	image/jpeg	http://www.gutenberg.org/cache/epub/32738/pg32738.cover.medium.jpg	2020-06-16 01:50:23.328067	ebooks/32738
1124043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32738.kindle.noimages	2020-06-16 01:50:23.003093	ebooks/32738
229348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32738/32738-8.zip	2010-06-07 16:48:00	ebooks/32738
304191	application/epub+zip	http://www.gutenberg.org/ebooks/32738.epub.noimages	2020-06-16 01:50:20.212128	ebooks/32738
319117	application/epub+zip	http://www.gutenberg.org/ebooks/32738.epub.images	2020-06-16 01:50:18.668129	ebooks/32738
618896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32738/32738-h/32738-h.htm	2010-06-07 16:47:58	ebooks/32738
6793	image/jpeg	http://www.gutenberg.org/cache/epub/32738/pg32738.cover.small.jpg	2020-06-16 01:50:23.166066	ebooks/32738
581350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32738/32738.txt	2010-06-07 16:47:58	ebooks/32738
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/32738.rdf	2020-06-16 01:50:23.587056	ebooks/32738
1233337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32738.kindle.images	2020-06-16 01:50:21.776112	ebooks/32738
581319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32738/32738-8.txt	2010-06-07 16:47:58	ebooks/32738
236405	application/zip	http://www.gutenberg.org/files/32738/32738-h.zip	2010-06-07 16:48:02	ebooks/32738
98519	text/html	http://www.gutenberg.org/ebooks/3276.html.noimages	2020-06-02 00:42:51.827699	ebooks/3276
39762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32739/32739-h/32739-h.htm	2010-06-07 19:09:24	ebooks/32739
36319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32739/32739.txt	2010-06-07 19:09:24	ebooks/32739
267137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32739/32739-h.zip	2010-06-07 19:09:24	ebooks/32739
73984	application/epub+zip	http://www.gutenberg.org/ebooks/32739.epub.noimages	2020-06-16 01:50:24.043051	ebooks/32739
208844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32739.kindle.noimages	2020-06-16 01:50:24.679043	ebooks/32739
304144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32739.kindle.images	2020-06-16 01:50:24.472046	ebooks/32739
5382	image/jpeg	http://www.gutenberg.org/cache/epub/32739/pg32739.cover.small.jpg	2020-06-16 01:50:24.696048	ebooks/32739
14097	application/zip	http://www.gutenberg.org/files/32739/32739.zip	2010-06-07 19:09:24	ebooks/32739
145008	application/epub+zip	http://www.gutenberg.org/ebooks/32739.epub.images	2020-06-16 01:50:23.901065	ebooks/32739
14123	application/rdf+xml	http://www.gutenberg.org/ebooks/32739.rdf	2020-06-16 01:50:24.759045	ebooks/32739
36291	text/plain	http://www.gutenberg.org/ebooks/32739.txt.utf-8	2020-06-16 01:50:23.684077	ebooks/32739
32724	image/jpeg	http://www.gutenberg.org/cache/epub/32739/pg32739.cover.medium.jpg	2020-06-16 01:50:24.712051	ebooks/32739
74448	application/epub+zip	http://www.gutenberg.org/ebooks/3274.epub.images	2020-06-02 00:42:49.781715	ebooks/3274
131721	text/html	http://www.gutenberg.org/ebooks/3274.html.images	2020-06-02 00:42:49.665708	ebooks/3274
119219	text/plain	http://www.gutenberg.org/ebooks/3274.txt.utf-8	2020-06-02 00:42:49.572716	ebooks/3274
292124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3274.kindle.images	2020-06-02 00:42:50.194714	ebooks/3274
47487	application/zip	http://www.gutenberg.org/files/3274/3274.zip	2015-04-04 11:07:02	ebooks/3274
4198	image/jpeg	http://www.gutenberg.org/cache/epub/3274/pg3274.cover.small.jpg	2020-06-02 00:42:50.585728	ebooks/3274
119217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3274/3274.txt	2015-04-04 11:06:42	ebooks/3274
131721	text/html	http://www.gutenberg.org/ebooks/3274.html.noimages	2020-06-02 00:42:49.705706	ebooks/3274
74447	application/epub+zip	http://www.gutenberg.org/ebooks/3274.epub.noimages	2020-06-02 00:42:49.837706	ebooks/3274
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/3274.rdf	2020-06-11 01:02:46.026051	ebooks/3274
19292	image/jpeg	http://www.gutenberg.org/cache/epub/3274/pg3274.cover.medium.jpg	2020-06-02 00:42:50.611792	ebooks/3274
292115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3274.kindle.noimages	2020-06-02 00:42:50.558781	ebooks/3274
4246	image/jpeg	http://www.gutenberg.org/cache/epub/32740/pg32740.cover.small.jpg	2020-06-16 01:50:27.39002	ebooks/32740
71994	application/zip	http://www.gutenberg.org/files/32740/32740-0.zip	2010-06-08 02:29:36	ebooks/32740
250511	text/html	http://www.gutenberg.org/ebooks/32740.html.noimages	2020-06-16 01:50:25.090057	ebooks/32740
503046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32740.kindle.images	2020-06-16 01:50:26.53802	ebooks/32740
503037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32740.kindle.noimages	2020-06-16 01:50:27.247014	ebooks/32740
15436	image/jpeg	http://www.gutenberg.org/cache/epub/32740/pg32740.cover.medium.jpg	2020-06-16 01:50:27.53002	ebooks/32740
124926	application/epub+zip	http://www.gutenberg.org/ebooks/32740.epub.images	2020-06-16 01:50:25.493045	ebooks/32740
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/32740.rdf	2020-06-16 01:50:27.747015	ebooks/32740
237256	text/plain; charset=utf-8	http://www.gutenberg.org/files/32740/32740-0.txt	2010-06-08 02:29:34	ebooks/32740
250511	text/html	http://www.gutenberg.org/ebooks/32740.html.images	2020-06-16 01:50:24.931049	ebooks/32740
124925	application/epub+zip	http://www.gutenberg.org/ebooks/32740.epub.noimages	2020-06-16 01:50:25.829039	ebooks/32740
443432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32741.kindle.noimages	2020-06-16 01:50:30.139195	ebooks/32741
171624	text/html	http://www.gutenberg.org/ebooks/32741.html.images	2020-06-16 01:50:27.917028	ebooks/32741
443435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32741.kindle.images	2020-06-16 01:50:29.502183	ebooks/32741
110127	application/epub+zip	http://www.gutenberg.org/ebooks/32741.epub.images	2020-06-16 01:50:28.457235	ebooks/32741
4730	image/jpeg	http://www.gutenberg.org/cache/epub/32741/pg32741.cover.small.jpg	2020-06-16 01:50:30.284178	ebooks/32741
110128	application/epub+zip	http://www.gutenberg.org/ebooks/32741.epub.noimages	2020-06-16 01:50:28.867204	ebooks/32741
171624	text/html	http://www.gutenberg.org/ebooks/32741.html.noimages	2020-06-16 01:50:28.058041	ebooks/32741
20865	image/jpeg	http://www.gutenberg.org/cache/epub/32741/pg32741.cover.medium.jpg	2020-06-16 01:50:30.427171	ebooks/32741
49361	application/zip	http://www.gutenberg.org/files/32741/32741-0.zip	2010-06-08 02:34:30	ebooks/32741
152891	text/plain; charset=utf-8	http://www.gutenberg.org/files/32741/32741-0.txt	2010-06-08 02:34:26	ebooks/32741
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/32741.rdf	2020-06-16 01:50:30.64717	ebooks/32741
244022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32742/32742.txt	2011-03-15 05:11:54	ebooks/32742
16748	image/jpeg	http://www.gutenberg.org/cache/epub/32742/pg32742.cover.medium.jpg	2020-06-16 01:50:33.957126	ebooks/32742
273050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32742/32742-h/32742-h.htm	2011-03-15 05:12:16	ebooks/32742
172256	application/zip	http://www.gutenberg.org/files/32742/32742-h.zip	2011-03-15 05:13:16	ebooks/32742
603263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32742.kindle.noimages	2020-06-16 01:50:33.660133	ebooks/32742
244131	application/epub+zip	http://www.gutenberg.org/ebooks/32742.epub.images	2020-06-16 01:50:31.377184	ebooks/32742
4833	image/jpeg	http://www.gutenberg.org/cache/epub/32742/pg32742.cover.small.jpg	2020-06-16 01:50:33.810128	ebooks/32742
94614	application/zip	http://www.gutenberg.org/files/32742/32742.zip	2011-03-15 05:13:16	ebooks/32742
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/32742.rdf	2020-06-16 01:50:34.188123	ebooks/32742
154275	application/epub+zip	http://www.gutenberg.org/ebooks/32742.epub.noimages	2020-06-16 01:50:31.863156	ebooks/32742
744443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32742.kindle.images	2020-06-16 01:50:32.751146	ebooks/32742
243994	text/plain	http://www.gutenberg.org/ebooks/32742.txt.utf-8	2020-06-16 01:50:30.747175	ebooks/32742
638041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32743.kindle.images	2020-06-16 01:50:36.329095	ebooks/32743
151762	application/epub+zip	http://www.gutenberg.org/ebooks/32743.epub.noimages	2020-06-16 01:50:35.437125	ebooks/32743
5116	image/jpeg	http://www.gutenberg.org/cache/epub/32743/pg32743.cover.small.jpg	2020-06-16 01:50:37.374086	ebooks/32743
102299	application/zip	http://www.gutenberg.org/files/32743/32743-h.zip	2010-06-08 12:56:56	ebooks/32743
620594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32743.kindle.noimages	2020-06-16 01:50:37.222084	ebooks/32743
15786	application/rdf+xml	http://www.gutenberg.org/ebooks/32743.rdf	2020-06-16 01:50:37.761082	ebooks/32743
264449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32743/32743-h/32743-h.htm	2010-06-08 12:53:16	ebooks/32743
90831	application/zip	http://www.gutenberg.org/files/32743/32743-8.zip	2010-06-08 12:56:56	ebooks/32743
90802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32743/32743.zip	2010-06-08 12:56:56	ebooks/32743
23359	image/jpeg	http://www.gutenberg.org/cache/epub/32743/pg32743.cover.medium.jpg	2020-06-16 01:50:37.522084	ebooks/32743
248429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32743/32743-8.txt	2010-06-08 12:54:02	ebooks/32743
248414	text/plain	http://www.gutenberg.org/ebooks/32743.txt.utf-8	2020-06-16 01:50:34.291144	ebooks/32743
248435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32743/32743.txt	2010-06-08 12:53:16	ebooks/32743
159645	application/epub+zip	http://www.gutenberg.org/ebooks/32743.epub.images	2020-06-16 01:50:34.934127	ebooks/32743
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/32744.rdf	2020-06-16 01:50:38.826066	ebooks/32744
145195	application/zip	http://www.gutenberg.org/files/32744/32744-h.zip	2010-06-08 10:47:46	ebooks/32744
83203	application/epub+zip	http://www.gutenberg.org/ebooks/32744.epub.noimages	2020-06-16 01:50:38.157091	ebooks/32744
20239	application/zip	http://www.gutenberg.org/files/32744/32744.zip	2010-06-08 10:47:46	ebooks/32744
6259	image/jpeg	http://www.gutenberg.org/cache/epub/32744/pg32744.cover.small.jpg	2020-06-16 01:50:38.764065	ebooks/32744
39161	image/jpeg	http://www.gutenberg.org/cache/epub/32744/pg32744.cover.medium.jpg	2020-06-16 01:50:38.779068	ebooks/32744
57586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32744/32744-h/32744-h.htm	2010-06-08 10:47:46	ebooks/32744
292699	application/epub+zip	http://www.gutenberg.org/ebooks/32744.epub.images	2020-06-16 01:50:38.037075	ebooks/32744
53465	text/plain	http://www.gutenberg.org/ebooks/32744.txt.utf-8	2020-06-16 01:50:37.859077	ebooks/32744
53493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32744/32744.txt	2010-06-08 10:47:46	ebooks/32744
241811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32744.kindle.noimages	2020-06-16 01:50:38.748064	ebooks/32744
735676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32744.kindle.images	2020-06-16 01:50:38.495085	ebooks/32744
40903	application/zip	http://www.gutenberg.org/files/32745/32745.zip	2010-06-08 10:51:18	ebooks/32745
343047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32745.kindle.noimages	2020-06-16 01:50:40.238047	ebooks/32745
107818	text/plain	http://www.gutenberg.org/ebooks/32745.txt.utf-8	2020-06-16 01:50:38.927088	ebooks/32745
106055	application/epub+zip	http://www.gutenberg.org/ebooks/32745.epub.noimages	2020-06-16 01:50:39.532055	ebooks/32745
6910	image/jpeg	http://www.gutenberg.org/cache/epub/32745/pg32745.cover.small.jpg	2020-06-16 01:50:40.253063	ebooks/32745
647094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32745.kindle.images	2020-06-16 01:50:39.903068	ebooks/32745
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/32745.rdf	2020-06-16 01:50:40.318047	ebooks/32745
249592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32745/32745-h.zip	2010-06-08 10:51:18	ebooks/32745
107846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32745/32745.txt	2010-06-08 10:51:18	ebooks/32745
114152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32745/32745-h/32745-h.htm	2010-06-08 10:51:18	ebooks/32745
45867	image/jpeg	http://www.gutenberg.org/cache/epub/32745/pg32745.cover.medium.jpg	2020-06-16 01:50:40.269047	ebooks/32745
317982	application/epub+zip	http://www.gutenberg.org/ebooks/32745.epub.images	2020-06-16 01:50:39.200066	ebooks/32745
21704	image/jpeg	http://www.gutenberg.org/cache/epub/32746/pg32746.cover.medium.jpg	2020-06-16 01:50:44.065298	ebooks/32746
208730	application/epub+zip	http://www.gutenberg.org/ebooks/32746.epub.images	2020-06-16 01:50:40.955043	ebooks/32746
219792	text/plain; charset=utf-8	http://www.gutenberg.org/files/32746/32746-0.txt	2010-06-08 10:54:58	ebooks/32746
87414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32746/32746.zip	2010-06-08 10:57:08	ebooks/32746
250550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32746/32746-h/32746-h.htm	2010-06-08 10:55:02	ebooks/32746
524618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32746.kindle.noimages	2020-06-16 01:50:43.751303	ebooks/32746
18446	application/rdf+xml	http://www.gutenberg.org/ebooks/32746.rdf	2020-06-16 01:50:44.320294	ebooks/32746
4842	image/jpeg	http://www.gutenberg.org/cache/epub/32746/pg32746.cover.small.jpg	2020-06-16 01:50:43.910297	ebooks/32746
87597	text/plain; charset=utf-8	http://www.gutenberg.org/files/32746/32746-0.zip	2010-06-08 10:57:08	ebooks/32746
686484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32746.kindle.images	2020-06-16 01:50:43.110312	ebooks/32746
219721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32746/32746-8.txt	2010-06-08 10:56:44	ebooks/32746
129361	application/zip	http://www.gutenberg.org/files/32746/32746-h.zip	2010-06-08 10:57:08	ebooks/32746
87523	application/zip	http://www.gutenberg.org/files/32746/32746-8.zip	2010-06-08 10:57:08	ebooks/32746
219723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32746/32746.txt	2010-06-08 10:56:44	ebooks/32746
157248	application/epub+zip	http://www.gutenberg.org/ebooks/32746.epub.noimages	2020-06-16 01:50:42.268037	ebooks/32746
4283805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32747.kindle.images	2020-06-16 01:50:47.67325	ebooks/32747
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/32747.rdf	2020-06-16 01:50:49.561241	ebooks/32747
396907	application/epub+zip	http://www.gutenberg.org/ebooks/32747.epub.noimages	2020-06-16 01:50:45.674288	ebooks/32747
1725768	text/html	http://www.gutenberg.org/files/32747/32747-h.zip	2010-06-08 13:16:43	ebooks/32747
763996	text/plain; charset=utf-8	http://www.gutenberg.org/files/32747/32747-0.txt	2010-06-08 13:05:07	ebooks/32747
287403	application/zip	http://www.gutenberg.org/files/32747/32747.zip	2010-06-08 13:16:43	ebooks/32747
288285	application/zip	http://www.gutenberg.org/files/32747/32747-0.zip	2010-06-08 13:16:43	ebooks/32747
4771	image/jpeg	http://www.gutenberg.org/cache/epub/32747/pg32747.cover.small.jpg	2020-06-16 01:50:49.377283	ebooks/32747
2142731	application/epub+zip	http://www.gutenberg.org/ebooks/32747.epub.images	2020-06-16 01:50:45.195281	ebooks/32747
760009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32747/32747.txt	2010-06-08 13:16:42	ebooks/32747
1447545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32747.kindle.noimages	2020-06-16 01:50:49.317283	ebooks/32747
35339	image/jpeg	http://www.gutenberg.org/cache/epub/32747/pg32747.cover.medium.jpg	2020-06-16 01:50:49.43025	ebooks/32747
826243	text/html	http://www.gutenberg.org/files/32747/32747-h/32747-h.htm	2010-06-08 13:06:19	ebooks/32747
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/32748.rdf	2020-06-16 01:50:50.811245	ebooks/32748
5689	image/jpeg	http://www.gutenberg.org/cache/epub/32748/pg32748.cover.small.jpg	2020-06-16 01:50:50.746225	ebooks/32748
96432	application/epub+zip	http://www.gutenberg.org/ebooks/32748.epub.noimages	2020-06-16 01:50:50.117229	ebooks/32748
79355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32748/32748-h/32748-h.htm	2010-06-08 11:59:46	ebooks/32748
29295	application/zip	http://www.gutenberg.org/files/32748/32748.zip	2010-06-08 11:59:48	ebooks/32748
620497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32748.kindle.images	2020-06-16 01:50:50.447218	ebooks/32748
290584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32748.kindle.noimages	2020-06-16 01:50:50.731242	ebooks/32748
73374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32748/32748.txt	2010-06-08 11:59:46	ebooks/32748
34464	image/jpeg	http://www.gutenberg.org/cache/epub/32748/pg32748.cover.medium.jpg	2020-06-16 01:50:50.761213	ebooks/32748
317225	application/epub+zip	http://www.gutenberg.org/ebooks/32748.epub.images	2020-06-16 01:50:49.918236	ebooks/32748
221776	application/zip	http://www.gutenberg.org/files/32748/32748-h.zip	2010-06-08 11:59:48	ebooks/32748
29317	application/zip	http://www.gutenberg.org/files/32748/32748-8.zip	2010-06-08 11:59:48	ebooks/32748
73383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32748/32748-8.txt	2010-06-08 11:59:46	ebooks/32748
73351	text/plain	http://www.gutenberg.org/ebooks/32748.txt.utf-8	2020-06-16 01:50:49.658237	ebooks/32748
251458	application/epub+zip	http://www.gutenberg.org/ebooks/32749.epub.noimages	2020-06-16 01:50:52.770218	ebooks/32749
1927776	application/epub+zip	http://www.gutenberg.org/ebooks/32749.epub.images	2020-06-16 01:50:52.095227	ebooks/32749
4100657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32749.kindle.images	2020-06-16 01:50:54.721159	ebooks/32749
445680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32749/32749.txt	2010-06-08 18:02:00	ebooks/32749
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/32749.rdf	2020-06-16 01:50:56.949136	ebooks/32749
162657	application/zip	http://www.gutenberg.org/files/32749/32749-8.zip	2010-06-08 18:02:14	ebooks/32749
528180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32749/32749-h/32749-h.htm	2010-06-08 18:01:26	ebooks/32749
1279457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32749/32749-h.zip	2010-06-08 18:02:16	ebooks/32749
17355	image/jpeg	http://www.gutenberg.org/cache/epub/32749/pg32749.cover.medium.jpg	2020-06-16 01:50:56.622136	ebooks/32749
445689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32749/32749-8.txt	2010-06-08 18:01:26	ebooks/32749
3731	image/jpeg	http://www.gutenberg.org/cache/epub/32749/pg32749.cover.small.jpg	2020-06-16 01:50:56.429149	ebooks/32749
1012996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32749.kindle.noimages	2020-06-16 01:50:56.232141	ebooks/32749
162632	application/zip	http://www.gutenberg.org/files/32749/32749.zip	2010-06-08 18:02:14	ebooks/32749
445658	text/plain	http://www.gutenberg.org/ebooks/32749.txt.utf-8	2020-06-16 01:50:50.922286	ebooks/32749
19430	image/jpeg	http://www.gutenberg.org/cache/epub/3275/pg3275.cover.medium.jpg	2020-06-02 00:42:51.602694	ebooks/3275
84602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3275/3275.txt	2015-04-04 11:07:46	ebooks/3275
94906	text/html	http://www.gutenberg.org/ebooks/3275.html.images	2020-06-02 00:42:50.801702	ebooks/3275
241919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3275.kindle.noimages	2020-06-02 00:42:51.550685	ebooks/3275
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/3275.rdf	2020-06-11 01:02:46.048058	ebooks/3275
4204	image/jpeg	http://www.gutenberg.org/cache/epub/3275/pg3275.cover.small.jpg	2020-06-02 00:42:51.576682	ebooks/3275
84604	text/plain	http://www.gutenberg.org/ebooks/3275.txt.utf-8	2020-06-02 00:42:50.723739	ebooks/3275
35548	application/zip	http://www.gutenberg.org/files/3275/3275.zip	2015-04-04 11:08:04	ebooks/3275
241927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3275.kindle.images	2020-06-02 00:42:51.252705	ebooks/3275
61835	application/epub+zip	http://www.gutenberg.org/ebooks/3275.epub.images	2020-06-02 00:42:50.906705	ebooks/3275
61835	application/epub+zip	http://www.gutenberg.org/ebooks/3275.epub.noimages	2020-06-02 00:42:50.956697	ebooks/3275
94906	text/html	http://www.gutenberg.org/ebooks/3275.html.noimages	2020-06-02 00:42:50.839726	ebooks/3275
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/32750.rdf	2020-06-16 01:51:01.725074	ebooks/32750
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32750/pg32750.cover.medium.jpg	2020-06-16 01:51:01.67108	ebooks/32750
63487	text/plain	http://www.gutenberg.org/ebooks/32750.txt.utf-8	2020-06-16 01:51:00.501086	ebooks/32750
89180	application/epub+zip	http://www.gutenberg.org/ebooks/32750.epub.noimages	2020-06-16 01:51:01.16608	ebooks/32750
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32750/pg32750.cover.small.jpg	2020-06-16 01:51:01.65808	ebooks/32750
24508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32750/32750.zip	2010-06-09 04:44:58	ebooks/32750
182844	application/epub+zip	http://www.gutenberg.org/ebooks/32750.epub.images	2020-06-16 01:51:00.969132	ebooks/32750
68445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32750/32750-h/32750-h.htm	2010-06-09 04:44:58	ebooks/32750
63515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32750/32750.txt	2010-06-09 04:44:58	ebooks/32750
135339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32750/32750-h.zip	2010-06-09 04:44:58	ebooks/32750
274176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32750.kindle.noimages	2020-06-16 01:51:01.645071	ebooks/32750
400856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32750.kindle.images	2020-06-16 01:51:01.411079	ebooks/32750
484095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32751.kindle.images	2020-06-16 01:51:02.384069	ebooks/32751
243975	application/epub+zip	http://www.gutenberg.org/ebooks/32751.epub.images	2020-06-16 01:51:01.983067	ebooks/32751
145985	application/zip	http://www.gutenberg.org/files/32751/32751-h.zip	2010-06-09 04:47:58	ebooks/32751
52520	text/plain	http://www.gutenberg.org/ebooks/32751.txt.utf-8	2020-06-16 01:51:01.823084	ebooks/32751
6490	image/jpeg	http://www.gutenberg.org/cache/epub/32751/pg32751.cover.small.jpg	2020-06-16 01:51:02.632059	ebooks/32751
254632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32751.kindle.noimages	2020-06-16 01:51:02.616118	ebooks/32751
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/32751.rdf	2020-06-16 01:51:02.693063	ebooks/32751
88596	application/epub+zip	http://www.gutenberg.org/ebooks/32751.epub.noimages	2020-06-16 01:51:02.097082	ebooks/32751
56485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32751/32751-h/32751-h.htm	2010-06-09 04:47:58	ebooks/32751
40745	image/jpeg	http://www.gutenberg.org/cache/epub/32751/pg32751.cover.medium.jpg	2020-06-16 01:51:02.6461	ebooks/32751
52548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32751/32751.txt	2010-06-09 04:47:58	ebooks/32751
21074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32751/32751.zip	2010-06-09 04:47:58	ebooks/32751
87917	application/zip	http://www.gutenberg.org/files/32752/32752.zip	2010-06-09 04:50:32	ebooks/32752
167855	application/epub+zip	http://www.gutenberg.org/ebooks/32752.epub.noimages	2020-06-16 01:51:03.605064	ebooks/32752
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/32752.rdf	2020-06-16 01:51:05.299026	ebooks/32752
30049	image/jpeg	http://www.gutenberg.org/cache/epub/32752/pg32752.cover.medium.jpg	2020-06-16 01:51:05.235027	ebooks/32752
567565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32752.kindle.noimages	2020-06-16 01:51:05.189059	ebooks/32752
322214	application/zip	http://www.gutenberg.org/files/32752/32752-h.zip	2010-06-09 04:50:32	ebooks/32752
221131	text/plain	http://www.gutenberg.org/ebooks/32752.txt.utf-8	2020-06-16 01:51:02.797081	ebooks/32752
3910	image/jpeg	http://www.gutenberg.org/cache/epub/32752/pg32752.cover.small.jpg	2020-06-16 01:51:05.213032	ebooks/32752
1304711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32752.kindle.images	2020-06-16 01:51:04.531041	ebooks/32752
254390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32752/32752-h/32752-h.htm	2010-06-09 04:50:32	ebooks/32752
87993	application/zip	http://www.gutenberg.org/files/32752/32752-8.zip	2010-06-09 04:50:32	ebooks/32752
221091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32752/32752.txt	2010-06-09 04:50:32	ebooks/32752
501348	application/epub+zip	http://www.gutenberg.org/ebooks/32752.epub.images	2020-06-16 01:51:03.28407	ebooks/32752
221095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32752/32752-8.txt	2010-06-09 04:50:32	ebooks/32752
3080	image/jpeg	http://www.gutenberg.org/cache/epub/32753/pg32753.cover.small.jpg	2020-06-16 01:51:07.652199	ebooks/32753
11073	image/jpeg	http://www.gutenberg.org/cache/epub/32753/pg32753.cover.medium.jpg	2020-06-16 01:51:07.805197	ebooks/32753
389114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32753.kindle.images	2020-06-16 01:51:06.938015	ebooks/32753
28080	application/zip	http://www.gutenberg.org/files/32753/32753.zip	2010-06-09 04:53:58	ebooks/32753
90950	application/epub+zip	http://www.gutenberg.org/ebooks/32753.epub.noimages	2020-06-16 01:51:06.351022	ebooks/32753
96905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32753/32753-h/32753-h.htm	2010-06-09 04:53:58	ebooks/32753
63061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32753/32753-h.zip	2010-06-09 04:53:58	ebooks/32753
312088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32753.kindle.noimages	2020-06-16 01:51:07.500011	ebooks/32753
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/32753.rdf	2020-06-16 01:51:08.045194	ebooks/32753
80214	text/plain	http://www.gutenberg.org/ebooks/32753.txt.utf-8	2020-06-16 01:51:05.400039	ebooks/32753
80242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32753/32753.txt	2010-06-09 04:53:58	ebooks/32753
137964	application/epub+zip	http://www.gutenberg.org/ebooks/32753.epub.images	2020-06-16 01:51:05.89802	ebooks/32753
298344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32754.kindle.noimages	2020-06-16 01:51:09.187187	ebooks/32754
7505	image/jpeg	http://www.gutenberg.org/cache/epub/32754/pg32754.cover.small.jpg	2020-06-16 01:51:09.202197	ebooks/32754
50890	image/jpeg	http://www.gutenberg.org/cache/epub/32754/pg32754.cover.medium.jpg	2020-06-16 01:51:09.21719	ebooks/32754
235360	application/epub+zip	http://www.gutenberg.org/ebooks/32754.epub.images	2020-06-16 01:51:08.383211	ebooks/32754
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/32754.rdf	2020-06-16 01:51:09.265174	ebooks/32754
76509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32754/32754.txt	2010-06-09 07:30:18	ebooks/32754
94164	application/epub+zip	http://www.gutenberg.org/ebooks/32754.epub.noimages	2020-06-16 01:51:08.585194	ebooks/32754
76481	text/plain	http://www.gutenberg.org/ebooks/32754.txt.utf-8	2020-06-16 01:51:08.144203	ebooks/32754
82757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32754/32754-h/32754-h.htm	2010-06-09 07:30:18	ebooks/32754
29219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32754/32754.zip	2010-06-09 07:30:18	ebooks/32754
170902	application/zip	http://www.gutenberg.org/files/32754/32754-h.zip	2010-06-09 07:30:18	ebooks/32754
501824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32754.kindle.images	2020-06-16 01:51:08.898195	ebooks/32754
227366	text/plain	http://www.gutenberg.org/ebooks/32755.txt.utf-8	2020-06-16 01:51:09.370194	ebooks/32755
86288	application/zip	http://www.gutenberg.org/files/32755/32755.zip	2010-06-09 07:45:56	ebooks/32755
4792	image/jpeg	http://www.gutenberg.org/cache/epub/32755/pg32755.cover.small.jpg	2020-06-16 01:51:11.663147	ebooks/32755
86310	application/zip	http://www.gutenberg.org/files/32755/32755-8.zip	2010-06-09 07:45:56	ebooks/32755
227397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32755/32755-8.txt	2010-06-09 07:43:12	ebooks/32755
2499062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32755.kindle.images	2020-06-16 01:51:11.003156	ebooks/32755
1188686	application/epub+zip	http://www.gutenberg.org/ebooks/32755.epub.images	2020-06-16 01:51:09.825174	ebooks/32755
152648	application/epub+zip	http://www.gutenberg.org/ebooks/32755.epub.noimages	2020-06-16 01:51:10.038176	ebooks/32755
533962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32755.kindle.noimages	2020-06-16 01:51:11.639148	ebooks/32755
227387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32755/32755.txt	2010-06-09 07:44:10	ebooks/32755
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/32755.rdf	2020-06-16 01:51:11.754143	ebooks/32755
588788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32755/32755-h.zip	2010-06-09 07:45:56	ebooks/32755
254149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32755/32755-h/32755-h.htm	2010-06-09 07:44:46	ebooks/32755
26312	image/jpeg	http://www.gutenberg.org/cache/epub/32755/pg32755.cover.medium.jpg	2020-06-16 01:51:11.687144	ebooks/32755
63501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32756/32756.zip	2010-06-09 06:04:36	ebooks/32756
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/32756.rdf	2020-06-16 01:51:14.582107	ebooks/32756
448639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32756.kindle.noimages	2020-06-16 01:51:14.06012	ebooks/32756
169541	text/plain	http://www.gutenberg.org/ebooks/32756.txt.utf-8	2020-06-16 01:51:11.855148	ebooks/32756
179196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32756/32756-h/32756-h.htm	2010-06-09 06:04:34	ebooks/32756
111014	application/epub+zip	http://www.gutenberg.org/ebooks/32756.epub.images	2020-06-16 01:51:12.361157	ebooks/32756
5005	image/jpeg	http://www.gutenberg.org/cache/epub/32756/pg32756.cover.small.jpg	2020-06-16 01:51:14.207114	ebooks/32756
448646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32756.kindle.images	2020-06-16 01:51:13.412122	ebooks/32756
169569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32756/32756.txt	2010-06-09 06:04:34	ebooks/32756
64908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32756/32756-h.zip	2010-06-09 06:04:36	ebooks/32756
17303	image/jpeg	http://www.gutenberg.org/cache/epub/32756/pg32756.cover.medium.jpg	2020-06-16 01:51:14.351112	ebooks/32756
111015	application/epub+zip	http://www.gutenberg.org/ebooks/32756.epub.noimages	2020-06-16 01:51:12.776139	ebooks/32756
316602	application/epub+zip	http://www.gutenberg.org/ebooks/32757.epub.noimages	2020-06-16 01:51:16.45209	ebooks/32757
227626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32757/32757.zip	2010-06-09 10:59:33	ebooks/32757
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/32757.rdf	2020-06-16 01:51:20.69303	ebooks/32757
1316276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32757.kindle.images	2020-06-16 01:51:18.262066	ebooks/32757
609603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32757/32757.txt	2010-06-09 10:59:33	ebooks/32757
609569	text/plain	http://www.gutenberg.org/ebooks/32757.txt.utf-8	2020-06-16 01:51:14.692139	ebooks/32757
609592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32757/32757-8.txt	2010-06-09 10:59:33	ebooks/32757
16688	image/jpeg	http://www.gutenberg.org/cache/epub/32757/pg32757.cover.medium.jpg	2020-06-16 01:51:20.406057	ebooks/32757
239456	application/zip	http://www.gutenberg.org/files/32757/32757-h.zip	2010-06-09 11:04:03	ebooks/32757
227648	application/zip	http://www.gutenberg.org/files/32757/32757-8.zip	2010-06-09 10:59:33	ebooks/32757
4240	image/jpeg	http://www.gutenberg.org/cache/epub/32757/pg32757.cover.small.jpg	2020-06-16 01:51:20.233052	ebooks/32757
671048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32757/32757-h/32757-h.htm	2010-06-09 11:02:22	ebooks/32757
1316268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32757.kindle.noimages	2020-06-16 01:51:20.054037	ebooks/32757
316602	application/epub+zip	http://www.gutenberg.org/ebooks/32757.epub.images	2020-06-16 01:51:15.75011	ebooks/32757
2782314	application/epub+zip	http://www.gutenberg.org/ebooks/32758.epub.images	2020-06-16 01:51:23.221298	ebooks/32758
558059	application/epub+zip	http://www.gutenberg.org/ebooks/32758.epub.noimages	2020-06-16 01:51:25.665276	ebooks/32758
2129007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32758.kindle.noimages	2020-06-16 01:51:32.001186	ebooks/32758
454735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32758/32758-8.zip	2010-06-09 12:02:18	ebooks/32758
6449	image/jpeg	http://www.gutenberg.org/cache/epub/32758/pg32758.cover.small.jpg	2020-06-16 01:51:32.228184	ebooks/32758
6166720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32758.kindle.images	2020-06-16 01:51:29.484237	ebooks/32758
1267248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32758/32758-h/32758-h.htm	2010-06-09 12:00:28	ebooks/32758
1140166	text/plain	http://www.gutenberg.org/ebooks/32758.txt.utf-8	2020-06-16 01:51:20.818038	ebooks/32758
1569950	application/zip	http://www.gutenberg.org/files/32758/32758-h.zip	2010-06-09 12:02:20	ebooks/32758
1139569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32758/32758-8.txt	2010-06-09 12:00:28	ebooks/32758
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/32758.rdf	2020-06-16 01:51:32.821172	ebooks/32758
1139751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32758/32758.txt	2010-06-09 12:01:58	ebooks/32758
453906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32758/32758.zip	2010-06-09 12:02:18	ebooks/32758
34368	image/jpeg	http://www.gutenberg.org/cache/epub/32758/pg32758.cover.medium.jpg	2020-06-16 01:51:32.446191	ebooks/32758
575249	application/zip	http://www.gutenberg.org/files/32759/32759-h.zip	2010-06-09 12:04:22	ebooks/32759
14183	image/jpeg	http://www.gutenberg.org/cache/epub/32759/pg32759.cover.medium.jpg	2020-06-16 01:51:36.374131	ebooks/32759
129992	application/epub+zip	http://www.gutenberg.org/ebooks/32759.epub.noimages	2020-06-16 01:51:34.135167	ebooks/32759
730138	application/epub+zip	http://www.gutenberg.org/ebooks/32759.epub.images	2020-06-16 01:51:33.706182	ebooks/32759
3821	image/jpeg	http://www.gutenberg.org/cache/epub/32759/pg32759.cover.small.jpg	2020-06-16 01:51:36.225132	ebooks/32759
500864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32759.kindle.noimages	2020-06-16 01:51:36.077129	ebooks/32759
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/32759.rdf	2020-06-16 01:51:36.612124	ebooks/32759
77494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32759/32759-8.zip	2010-06-09 12:04:22	ebooks/32759
212140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32759/32759-h/32759-h.htm	2010-06-09 12:04:18	ebooks/32759
201727	text/plain	http://www.gutenberg.org/ebooks/32759.txt.utf-8	2020-06-16 01:51:32.92219	ebooks/32759
201757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32759/32759-8.txt	2010-06-09 12:04:18	ebooks/32759
1615666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32759.kindle.images	2020-06-16 01:51:35.360138	ebooks/32759
201749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32759/32759.txt	2010-06-09 12:04:18	ebooks/32759
77468	application/zip	http://www.gutenberg.org/files/32759/32759.zip	2010-06-09 12:04:22	ebooks/32759
19406	image/jpeg	http://www.gutenberg.org/cache/epub/3276/pg3276.cover.medium.jpg	2020-06-02 00:42:52.618677	ebooks/3276
4203	image/jpeg	http://www.gutenberg.org/cache/epub/3276/pg3276.cover.small.jpg	2020-06-02 00:42:52.59467	ebooks/3276
243349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3276.kindle.noimages	2020-06-02 00:42:52.567688	ebooks/3276
86364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3276/3276.txt	2015-04-04 11:09:08	ebooks/3276
35179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3276/3276.zip	2015-04-04 11:09:28	ebooks/3276
62597	application/epub+zip	http://www.gutenberg.org/ebooks/3276.epub.noimages	2020-06-02 00:42:51.955691	ebooks/3276
243353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3276.kindle.images	2020-06-02 00:42:52.262682	ebooks/3276
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/3276.rdf	2020-06-11 01:02:46.073049	ebooks/3276
86366	text/plain	http://www.gutenberg.org/ebooks/3276.txt.utf-8	2020-06-02 00:42:51.712702	ebooks/3276
98519	text/html	http://www.gutenberg.org/ebooks/3276.html.images	2020-06-02 00:42:51.792686	ebooks/3276
62597	application/epub+zip	http://www.gutenberg.org/ebooks/3276.epub.images	2020-06-02 00:42:51.899688	ebooks/3276
38725	image/jpeg	http://www.gutenberg.org/cache/epub/32760/pg32760.cover.medium.jpg	2020-06-16 01:51:37.654115	ebooks/32760
23861	application/zip	http://www.gutenberg.org/files/32760/32760.zip	2010-06-09 12:05:26	ebooks/32760
69505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32760/32760-h/32760-h.htm	2010-06-09 12:05:24	ebooks/32760
183449	application/epub+zip	http://www.gutenberg.org/ebooks/32760.epub.images	2020-06-16 01:51:36.936134	ebooks/32760
256105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32760.kindle.noimages	2020-06-16 01:51:37.627115	ebooks/32760
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/32760.rdf	2020-06-16 01:51:37.702109	ebooks/32760
63919	text/plain	http://www.gutenberg.org/ebooks/32760.txt.utf-8	2020-06-16 01:51:36.707147	ebooks/32760
90109	application/epub+zip	http://www.gutenberg.org/ebooks/32760.epub.noimages	2020-06-16 01:51:37.122122	ebooks/32760
6296	image/jpeg	http://www.gutenberg.org/cache/epub/32760/pg32760.cover.small.jpg	2020-06-16 01:51:37.640125	ebooks/32760
125417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32760/32760-h.zip	2010-06-09 12:05:26	ebooks/32760
397413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32760.kindle.images	2020-06-16 01:51:37.381116	ebooks/32760
63947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32760/32760.txt	2010-06-09 12:05:24	ebooks/32760
2190485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32761.kindle.images	2020-06-16 01:51:41.605154	ebooks/32761
618646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32761/32761-h/32761-h.htm	2010-06-09 16:18:58	ebooks/32761
209454	application/zip	http://www.gutenberg.org/files/32761/32761.zip	2010-06-09 16:20:38	ebooks/32761
209507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32761/32761-8.zip	2010-06-09 16:20:40	ebooks/32761
14779	image/jpeg	http://www.gutenberg.org/cache/epub/32761/pg32761.cover.medium.jpg	2020-06-16 01:51:43.615037	ebooks/32761
946097	application/epub+zip	http://www.gutenberg.org/ebooks/32761.epub.images	2020-06-16 01:51:39.022198	ebooks/32761
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/32761.rdf	2020-06-16 01:51:43.915038	ebooks/32761
525942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32761/32761.txt	2010-06-09 16:20:28	ebooks/32761
525925	text/plain	http://www.gutenberg.org/ebooks/32761.txt.utf-8	2020-06-16 01:51:37.81413	ebooks/32761
3434	image/jpeg	http://www.gutenberg.org/cache/epub/32761/pg32761.cover.small.jpg	2020-06-16 01:51:43.436036	ebooks/32761
525933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32761/32761-8.txt	2010-06-09 16:18:58	ebooks/32761
302963	application/epub+zip	http://www.gutenberg.org/ebooks/32761.epub.noimages	2020-06-16 01:51:39.933136	ebooks/32761
1163395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32761.kindle.noimages	2020-06-16 01:51:43.254039	ebooks/32761
590176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32761/32761-h.zip	2010-06-09 16:20:40	ebooks/32761
16035	image/jpeg	http://www.gutenberg.org/cache/epub/32762/pg32762.cover.medium.jpg	2020-06-16 01:51:56.097076	ebooks/32762
109659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32762/32762-8.zip	2010-06-10 07:48:08	ebooks/32762
109779	application/zip	http://www.gutenberg.org/files/32762/32762-0.zip	2010-06-10 07:48:08	ebooks/32762
283253	text/plain; charset=utf-8	http://www.gutenberg.org/files/32762/32762-0.txt	2010-06-10 07:44:06	ebooks/32762
758210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32762.kindle.noimages	2020-06-16 01:51:55.663093	ebooks/32762
5453100	application/zip	http://www.gutenberg.org/files/32762/32762-h.zip	2020-03-25 07:27:26	ebooks/32762
18078579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32762.kindle.images	2020-06-16 01:51:54.402109	ebooks/32762
109527	application/zip	http://www.gutenberg.org/files/32762/32762.zip	2010-06-10 07:48:08	ebooks/32762
283149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32762/32762.txt	2010-06-10 07:44:06	ebooks/32762
190786	application/epub+zip	http://www.gutenberg.org/ebooks/32762.epub.noimages	2020-06-16 01:51:47.392205	ebooks/32762
283133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32762/32762-8.txt	2010-06-10 07:44:06	ebooks/32762
4119	image/jpeg	http://www.gutenberg.org/cache/epub/32762/pg32762.cover.small.jpg	2020-06-16 01:51:55.884081	ebooks/32762
16282	application/rdf+xml	http://www.gutenberg.org/ebooks/32762.rdf	2020-06-16 01:51:56.466078	ebooks/32762
378296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32762/32762-h/32762-h.htm	2010-06-10 07:44:06	ebooks/32762
8281347	application/epub+zip	http://www.gutenberg.org/ebooks/32762.epub.images	2020-06-16 01:51:46.680035	ebooks/32762
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/32763.rdf	2020-06-16 01:52:00.320028	ebooks/32763
4602	image/jpeg	http://www.gutenberg.org/cache/epub/32763/pg32763.cover.small.jpg	2020-06-16 01:51:59.908029	ebooks/32763
633844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32763.kindle.noimages	2020-06-16 01:51:59.75103	ebooks/32763
16903	image/jpeg	http://www.gutenberg.org/cache/epub/32763/pg32763.cover.medium.jpg	2020-06-16 01:52:00.064065	ebooks/32763
104591	application/zip	http://www.gutenberg.org/files/32763/32763-h.zip	2010-06-10 06:11:08	ebooks/32763
302578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32763/32763-h/32763-h.htm	2010-06-10 06:11:08	ebooks/32763
164432	application/epub+zip	http://www.gutenberg.org/ebooks/32763.epub.noimages	2020-06-16 01:51:57.914083	ebooks/32763
633852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32763.kindle.images	2020-06-16 01:51:58.829044	ebooks/32763
7493077	application/zip	http://www.gutenberg.org/files/32763/32763-page-images.zip	2012-02-21 23:27:00	ebooks/32763
246240	text/plain	http://www.gutenberg.org/ebooks/32763.txt.utf-8	2020-06-16 01:51:56.567081	ebooks/32763
241802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32763/32763-8.txt	2010-06-10 06:11:04	ebooks/32763
94119	application/zip	http://www.gutenberg.org/files/32763/32763-8.zip	2010-06-10 06:11:08	ebooks/32763
164432	application/epub+zip	http://www.gutenberg.org/ebooks/32763.epub.images	2020-06-16 01:51:57.260096	ebooks/32763
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/32764.rdf	2020-06-16 01:52:01.450012	ebooks/32764
255218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32764.kindle.noimages	2020-06-16 01:52:01.365013	ebooks/32764
36619	image/jpeg	http://www.gutenberg.org/cache/epub/32764/pg32764.cover.medium.jpg	2020-06-16 01:52:01.399017	ebooks/32764
925453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32764.kindle.images	2020-06-16 01:52:01.112012	ebooks/32764
85698	application/epub+zip	http://www.gutenberg.org/ebooks/32764.epub.noimages	2020-06-16 01:52:00.745022	ebooks/32764
524953	application/epub+zip	http://www.gutenberg.org/ebooks/32764.epub.images	2020-06-16 01:52:00.616037	ebooks/32764
5664	image/jpeg	http://www.gutenberg.org/cache/epub/32764/pg32764.cover.small.jpg	2020-06-16 01:52:01.382016	ebooks/32764
51089	text/plain	http://www.gutenberg.org/ebooks/32764.txt.utf-8	2020-06-16 01:52:00.417027	ebooks/32764
19864	application/zip	http://www.gutenberg.org/files/32764/32764.zip	2010-06-10 06:14:18	ebooks/32764
56111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32764/32764-h/32764-h.htm	2010-06-10 06:14:16	ebooks/32764
51117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32764/32764.txt	2010-06-10 06:14:16	ebooks/32764
266784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32764/32764-h.zip	2010-06-10 06:14:18	ebooks/32764
230851	application/epub+zip	http://www.gutenberg.org/ebooks/32765.epub.images	2020-06-16 01:52:01.691323	ebooks/32765
54559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32765/32765.txt	2010-06-10 06:16:28	ebooks/32765
54531	text/plain	http://www.gutenberg.org/ebooks/32765.txt.utf-8	2020-06-16 01:52:01.549013	ebooks/32765
243651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32765.kindle.noimages	2020-06-16 01:52:02.302307	ebooks/32765
83419	application/epub+zip	http://www.gutenberg.org/ebooks/32765.epub.noimages	2020-06-16 01:52:01.794302	ebooks/32765
20949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32765/32765.zip	2010-06-10 06:16:28	ebooks/32765
120707	application/zip	http://www.gutenberg.org/files/32765/32765-h.zip	2010-06-10 06:16:28	ebooks/32765
57319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32765/32765-h/32765-h.htm	2010-06-10 06:16:28	ebooks/32765
6591	image/jpeg	http://www.gutenberg.org/cache/epub/32765/pg32765.cover.small.jpg	2020-06-16 01:52:02.317299	ebooks/32765
39873	image/jpeg	http://www.gutenberg.org/cache/epub/32765/pg32765.cover.medium.jpg	2020-06-16 01:52:02.331303	ebooks/32765
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/32765.rdf	2020-06-16 01:52:02.377297	ebooks/32765
460643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32765.kindle.images	2020-06-16 01:52:02.06531	ebooks/32765
661210	application/prs.tex	http://www.gutenberg.org/files/32766/32766-t/32766-t.tex	2010-06-10 06:26:51	ebooks/32766
1358391	application/zip	http://www.gutenberg.org/files/32766/32766-pdf.zip	2010-06-10 06:26:52	ebooks/32766
629040	application/zip	http://www.gutenberg.org/files/32766/32766-t.zip	2010-06-10 06:26:52	ebooks/32766
1547324	application/pdf	http://www.gutenberg.org/files/32766/32766-pdf.pdf	2010-06-10 06:26:51	ebooks/32766
1025268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32767.kindle.images	2020-06-16 01:52:05.528253	ebooks/32767
176259	application/zip	http://www.gutenberg.org/files/32767/32767-0.zip	2010-06-10 13:02:10	ebooks/32767
1025264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32767.kindle.noimages	2020-06-16 01:52:07.124239	ebooks/32767
173304	application/zip	http://www.gutenberg.org/files/32767/32767.zip	2010-06-10 13:02:10	ebooks/32767
433071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32767/32767.txt	2010-06-10 13:02:10	ebooks/32767
260866	application/epub+zip	http://www.gutenberg.org/ebooks/32767.epub.noimages	2020-06-16 01:52:03.939284	ebooks/32767
260866	application/epub+zip	http://www.gutenberg.org/ebooks/32767.epub.images	2020-06-16 01:52:03.253307	ebooks/32767
515683	text/html	http://www.gutenberg.org/files/32767/32767-h/32767-h.htm	2010-06-10 12:58:10	ebooks/32767
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/32767.rdf	2020-06-16 01:52:07.822223	ebooks/32767
5317	image/jpeg	http://www.gutenberg.org/cache/epub/32767/pg32767.cover.small.jpg	2020-06-16 01:52:07.317235	ebooks/32767
187730	application/zip	http://www.gutenberg.org/files/32767/32767-h.zip	2010-06-10 13:02:10	ebooks/32767
24149	image/jpeg	http://www.gutenberg.org/cache/epub/32767/pg32767.cover.medium.jpg	2020-06-16 01:52:07.505248	ebooks/32767
437808	text/plain; charset=utf-8	http://www.gutenberg.org/files/32767/32767-0.txt	2010-06-10 12:55:37	ebooks/32767
8114423	application/epub+zip	http://www.gutenberg.org/ebooks/32768.epub.images	2020-06-16 01:52:09.639201	ebooks/32768
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/32768.rdf	2020-06-16 01:52:17.282103	ebooks/32768
222467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32768/32768.zip	2010-06-10 10:13:20	ebooks/32768
3652	image/jpeg	http://www.gutenberg.org/cache/epub/32768/pg32768.cover.small.jpg	2020-06-16 01:52:16.903112	ebooks/32768
591453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32768/32768-8.txt	2010-06-10 10:12:24	ebooks/32768
591452	text/plain	http://www.gutenberg.org/ebooks/32768.txt.utf-8	2020-06-16 01:52:07.931251	ebooks/32768
591470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32768/32768.txt	2010-06-10 10:13:10	ebooks/32768
337523	application/epub+zip	http://www.gutenberg.org/ebooks/32768.epub.noimages	2020-06-16 01:52:10.268224	ebooks/32768
4529018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32768/32768-h.zip	2010-06-10 10:13:24	ebooks/32768
1266183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32768.kindle.noimages	2020-06-16 01:52:16.773133	ebooks/32768
222526	application/zip	http://www.gutenberg.org/files/32768/32768-8.zip	2010-06-10 10:13:22	ebooks/32768
32328	image/jpeg	http://www.gutenberg.org/cache/epub/32768/pg32768.cover.medium.jpg	2020-06-16 01:52:17.023115	ebooks/32768
707355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32768/32768-h/32768-h.htm	2010-06-10 10:12:24	ebooks/32768
17163363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32768.kindle.images	2020-06-16 01:52:15.056135	ebooks/32768
84496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32769/32769-h/32769-h.htm	2010-06-10 10:14:18	ebooks/32769
74427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32769/32769.txt	2010-06-10 10:14:18	ebooks/32769
332888	application/epub+zip	http://www.gutenberg.org/ebooks/32769.epub.images	2020-06-16 01:52:17.632112	ebooks/32769
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/32769.rdf	2020-06-16 01:52:18.945084	ebooks/32769
74429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32769/32769-8.txt	2010-06-10 10:14:18	ebooks/32769
361115	application/zip	http://www.gutenberg.org/files/32769/32769-h.zip	2010-06-10 10:14:20	ebooks/32769
31547	image/jpeg	http://www.gutenberg.org/cache/epub/32769/pg32769.cover.medium.jpg	2020-06-16 01:52:18.892084	ebooks/32769
101638	application/epub+zip	http://www.gutenberg.org/ebooks/32769.epub.noimages	2020-06-16 01:52:17.920095	ebooks/32769
30465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32769/32769.zip	2010-06-10 10:14:20	ebooks/32769
74406	text/plain	http://www.gutenberg.org/ebooks/32769.txt.utf-8	2020-06-16 01:52:17.383103	ebooks/32769
30497	application/zip	http://www.gutenberg.org/files/32769/32769-8.zip	2010-06-10 10:14:20	ebooks/32769
4475	image/jpeg	http://www.gutenberg.org/cache/epub/32769/pg32769.cover.small.jpg	2020-06-16 01:52:18.864083	ebooks/32769
827797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32769.kindle.images	2020-06-16 01:52:18.454106	ebooks/32769
309682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32769.kindle.noimages	2020-06-16 01:52:18.835084	ebooks/32769
51692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3277/3277.zip	2015-04-04 11:10:44	ebooks/3277
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/3277.rdf	2020-06-11 01:02:46.095055	ebooks/3277
305437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3277.kindle.images	2020-06-02 00:42:53.453656	ebooks/3277
79021	application/epub+zip	http://www.gutenberg.org/ebooks/3277.epub.images	2020-06-02 00:42:53.019675	ebooks/3277
19203	image/jpeg	http://www.gutenberg.org/cache/epub/3277/pg3277.cover.medium.jpg	2020-06-02 00:42:53.878949	ebooks/3277
4168	image/jpeg	http://www.gutenberg.org/cache/epub/3277/pg3277.cover.small.jpg	2020-06-02 00:42:53.853955	ebooks/3277
79021	application/epub+zip	http://www.gutenberg.org/ebooks/3277.epub.noimages	2020-06-02 00:42:53.080672	ebooks/3277
120403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3277/3277.txt	2015-04-04 11:10:26	ebooks/3277
120405	text/plain	http://www.gutenberg.org/ebooks/3277.txt.utf-8	2020-06-02 00:42:52.728689	ebooks/3277
135935	text/html	http://www.gutenberg.org/ebooks/3277.html.images	2020-06-02 00:42:52.896679	ebooks/3277
135935	text/html	http://www.gutenberg.org/ebooks/3277.html.noimages	2020-06-02 00:42:52.937714	ebooks/3277
305429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3277.kindle.noimages	2020-06-02 00:42:53.826967	ebooks/3277
461288	text/plain	http://www.gutenberg.org/ebooks/32770.txt.utf-8	2020-06-16 01:52:19.055092	ebooks/32770
35646	image/jpeg	http://www.gutenberg.org/cache/epub/32770/pg32770.cover.medium.jpg	2020-06-16 01:52:22.142046	ebooks/32770
364406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32770/32770-h.zip	2010-06-10 15:06:00	ebooks/32770
461048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32770/32770-8.txt	2010-06-10 15:05:56	ebooks/32770
4218	image/jpeg	http://www.gutenberg.org/cache/epub/32770/pg32770.cover.small.jpg	2020-06-16 01:52:22.109042	ebooks/32770
170742	application/zip	http://www.gutenberg.org/files/32770/32770.zip	2010-06-10 15:05:58	ebooks/32770
993028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32770.kindle.noimages	2020-06-16 01:52:22.073042	ebooks/32770
525737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32770/32770-h/32770-h.htm	2010-06-10 15:05:58	ebooks/32770
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/32770.rdf	2020-06-16 01:52:22.221046	ebooks/32770
394879	application/epub+zip	http://www.gutenberg.org/ebooks/32770.epub.images	2020-06-16 01:52:19.543084	ebooks/32770
461040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32770/32770.txt	2010-06-10 15:05:56	ebooks/32770
1170569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32770.kindle.images	2020-06-16 01:52:20.937065	ebooks/32770
261598	application/epub+zip	http://www.gutenberg.org/ebooks/32770.epub.noimages	2020-06-16 01:52:19.808096	ebooks/32770
170826	application/zip	http://www.gutenberg.org/files/32770/32770-8.zip	2010-06-10 15:06:00	ebooks/32770
5073	image/jpeg	http://www.gutenberg.org/cache/epub/32771/pg32771.cover.small.jpg	2020-06-16 01:52:25.397006	ebooks/32771
695603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32771.kindle.noimages	2020-06-16 01:52:25.247012	ebooks/32771
118419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32771/32771.zip	2010-06-11 07:48:56	ebooks/32771
125245	text/html	http://www.gutenberg.org/files/32771/32771-h.zip	2010-06-11 07:48:56	ebooks/32771
176585	application/epub+zip	http://www.gutenberg.org/ebooks/32771.epub.images	2020-06-16 01:52:22.817047	ebooks/32771
695611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32771.kindle.images	2020-06-16 01:52:24.278019	ebooks/32771
17013	image/jpeg	http://www.gutenberg.org/cache/epub/32771/pg32771.cover.medium.jpg	2020-06-16 01:52:25.544012	ebooks/32771
118889	text/plain; charset=utf-8	http://www.gutenberg.org/files/32771/32771-0.zip	2010-06-11 07:48:56	ebooks/32771
299084	text/plain; charset=utf-8	http://www.gutenberg.org/files/32771/32771-0.txt	2010-06-11 07:45:20	ebooks/32771
14059	application/rdf+xml	http://www.gutenberg.org/ebooks/32771.rdf	2020-06-16 01:52:25.779004	ebooks/32771
297267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32771/32771.txt	2010-06-11 07:48:56	ebooks/32771
333400	text/html	http://www.gutenberg.org/files/32771/32771-h/32771-h.htm	2010-06-11 07:46:22	ebooks/32771
176585	application/epub+zip	http://www.gutenberg.org/ebooks/32771.epub.noimages	2020-06-16 01:52:23.324032	ebooks/32771
253599	application/epub+zip	http://www.gutenberg.org/ebooks/32772.epub.noimages	2020-06-16 01:52:27.709179	ebooks/32772
434299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32772/32772.txt	2010-06-11 04:52:34	ebooks/32772
595028	text/html; charset=us-ascii	http://www.gutenberg.org/files/32772/32772-h/32772-h.htm	2010-06-11 04:52:36	ebooks/32772
666073	application/epub+zip	http://www.gutenberg.org/ebooks/32772.epub.images	2020-06-16 01:52:26.928208	ebooks/32772
4840	image/jpeg	http://www.gutenberg.org/cache/epub/32772/pg32772.cover.small.jpg	2020-06-16 01:52:30.939139	ebooks/32772
19059	image/jpeg	http://www.gutenberg.org/cache/epub/32772/pg32772.cover.medium.jpg	2020-06-16 01:52:31.117167	ebooks/32772
1704243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32772.kindle.images	2020-06-16 01:52:29.193154	ebooks/32772
16528	application/rdf+xml	http://www.gutenberg.org/ebooks/32772.rdf	2020-06-16 01:52:31.412129	ebooks/32772
434389	text/plain	http://www.gutenberg.org/ebooks/32772.txt.utf-8	2020-06-16 01:52:25.884009	ebooks/32772
169843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32772/32772-8.zip	2010-06-11 04:52:38	ebooks/32772
434308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32772/32772-8.txt	2010-06-11 04:52:34	ebooks/32772
1035641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32772.kindle.noimages	2020-06-16 01:52:30.663134	ebooks/32772
169790	application/zip	http://www.gutenberg.org/files/32772/32772.zip	2010-06-11 04:52:38	ebooks/32772
372231	text/html; charset=us-ascii	http://www.gutenberg.org/files/32772/32772-h.zip	2010-06-11 04:52:38	ebooks/32772
139097	application/zip	http://www.gutenberg.org/files/32773/32773.zip	2010-06-11 08:40:09	ebooks/32773
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/32773.rdf	2020-06-16 01:52:35.260075	ebooks/32773
773969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32773.kindle.noimages	2020-06-16 01:52:34.713095	ebooks/32773
139648	application/zip	http://www.gutenberg.org/files/32773/32773-0.zip	2010-06-11 08:40:09	ebooks/32773
14856	image/jpeg	http://www.gutenberg.org/cache/epub/32773/pg32773.cover.medium.jpg	2020-06-16 01:52:35.019104	ebooks/32773
347531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32773/32773.txt	2010-06-11 08:40:09	ebooks/32773
199270	application/epub+zip	http://www.gutenberg.org/ebooks/32773.epub.images	2020-06-16 01:52:32.045136	ebooks/32773
773972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32773.kindle.images	2020-06-16 01:52:33.643127	ebooks/32773
388366	text/html	http://www.gutenberg.org/files/32773/32773-h/32773-h.htm	2010-06-11 08:33:03	ebooks/32773
199271	application/epub+zip	http://www.gutenberg.org/ebooks/32773.epub.noimages	2020-06-16 01:52:32.570114	ebooks/32773
146114	application/zip	http://www.gutenberg.org/files/32773/32773-h.zip	2010-06-11 08:40:09	ebooks/32773
349635	text/plain; charset=utf-8	http://www.gutenberg.org/files/32773/32773-0.txt	2010-06-11 08:25:48	ebooks/32773
4163	image/jpeg	http://www.gutenberg.org/cache/epub/32773/pg32773.cover.small.jpg	2020-06-16 01:52:34.867088	ebooks/32773
120437	application/zip	http://www.gutenberg.org/files/32774/32774.zip	2010-06-11 09:16:30	ebooks/32774
5086	image/jpeg	http://www.gutenberg.org/cache/epub/32774/pg32774.cover.small.jpg	2020-06-16 01:52:38.532091	ebooks/32774
714227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32774.kindle.images	2020-06-16 01:52:37.38205	ebooks/32774
120846	application/zip	http://www.gutenberg.org/files/32774/32774-0.zip	2010-06-11 09:16:30	ebooks/32774
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/32774.rdf	2020-06-16 01:52:38.91803	ebooks/32774
714219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32774.kindle.noimages	2020-06-16 01:52:38.38106	ebooks/32774
17315	image/jpeg	http://www.gutenberg.org/cache/epub/32774/pg32774.cover.medium.jpg	2020-06-16 01:52:38.681046	ebooks/32774
301614	text/plain; charset=utf-8	http://www.gutenberg.org/files/32774/32774-0.txt	2010-06-11 09:09:50	ebooks/32774
183713	application/epub+zip	http://www.gutenberg.org/ebooks/32774.epub.images	2020-06-16 01:52:35.872075	ebooks/32774
183713	application/epub+zip	http://www.gutenberg.org/ebooks/32774.epub.noimages	2020-06-16 01:52:36.387063	ebooks/32774
127797	application/zip	http://www.gutenberg.org/files/32774/32774-h.zip	2010-06-11 09:16:30	ebooks/32774
340318	text/html	http://www.gutenberg.org/files/32774/32774-h/32774-h.htm	2010-06-11 09:10:53	ebooks/32774
299748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32774/32774.txt	2010-06-11 09:16:29	ebooks/32774
32220	application/zip	http://www.gutenberg.org/files/32775/32775-8.zip	2010-06-11 09:20:14	ebooks/32775
5965	image/jpeg	http://www.gutenberg.org/cache/epub/32775/pg32775.cover.small.jpg	2020-06-16 01:52:40.116028	ebooks/32775
81570	text/plain	http://www.gutenberg.org/ebooks/32775.txt.utf-8	2020-06-16 01:52:39.016034	ebooks/32775
166089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32775/32775-h.zip	2010-06-11 09:20:14	ebooks/32775
294882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32775.kindle.noimages	2020-06-16 01:52:40.100071	ebooks/32775
100202	application/epub+zip	http://www.gutenberg.org/ebooks/32775.epub.noimages	2020-06-16 01:52:39.468035	ebooks/32775
36580	image/jpeg	http://www.gutenberg.org/cache/epub/32775/pg32775.cover.medium.jpg	2020-06-16 01:52:40.132033	ebooks/32775
512333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32775.kindle.images	2020-06-16 01:52:39.796032	ebooks/32775
240957	application/epub+zip	http://www.gutenberg.org/ebooks/32775.epub.images	2020-06-16 01:52:39.271045	ebooks/32775
32205	application/zip	http://www.gutenberg.org/files/32775/32775.zip	2010-06-11 09:20:14	ebooks/32775
81594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32775/32775.txt	2010-06-11 09:20:14	ebooks/32775
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/32775.rdf	2020-06-16 01:52:40.187038	ebooks/32775
81602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32775/32775-8.txt	2010-06-11 09:20:14	ebooks/32775
90232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32775/32775-h/32775-h.htm	2010-06-11 09:20:14	ebooks/32775
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/32776.rdf	2020-06-16 01:52:46.904241	ebooks/32776
726553	text/plain	http://www.gutenberg.org/ebooks/32776.txt.utf-8	2020-06-16 01:52:40.303038	ebooks/32776
983284	application/zip	http://www.gutenberg.org/files/32776/32776-h.zip	2010-06-14 05:56:32	ebooks/32776
284816	application/zip	http://www.gutenberg.org/files/32776/32776.zip	2010-06-14 05:56:32	ebooks/32776
17604	image/jpeg	http://www.gutenberg.org/cache/epub/32776/pg32776.cover.medium.jpg	2020-06-16 01:52:46.654229	ebooks/32776
750789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32776/32776-h/32776-h.htm	2010-06-14 05:56:30	ebooks/32776
4053	image/jpeg	http://www.gutenberg.org/cache/epub/32776/pg32776.cover.small.jpg	2020-06-16 01:52:46.497238	ebooks/32776
353958	application/epub+zip	http://www.gutenberg.org/ebooks/32776.epub.noimages	2020-06-16 01:52:41.82733	ebooks/32776
1387242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32776.kindle.noimages	2020-06-16 01:52:46.337236	ebooks/32776
284952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32776/32776-8.zip	2010-06-14 05:56:32	ebooks/32776
1051630	application/epub+zip	http://www.gutenberg.org/ebooks/32776.epub.images	2020-06-16 01:52:41.259298	ebooks/32776
726544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32776/32776.txt	2010-06-14 05:56:30	ebooks/32776
2909135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32776.kindle.images	2020-06-16 01:52:44.740253	ebooks/32776
726492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32776/32776-8.txt	2010-06-14 05:56:30	ebooks/32776
251563	application/epub+zip	http://www.gutenberg.org/ebooks/32777.epub.images	2020-06-16 01:52:47.806223	ebooks/32777
963715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32777.kindle.images	2020-06-16 01:52:49.709195	ebooks/32777
33343	image/jpeg	http://www.gutenberg.org/cache/epub/32777/pg32777.cover.medium.jpg	2020-06-16 01:52:51.341187	ebooks/32777
156555	application/zip	http://www.gutenberg.org/files/32777/32777.zip	2011-02-22 03:43:34	ebooks/32777
402732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32777/32777.txt	2011-02-22 03:39:40	ebooks/32777
241619	application/epub+zip	http://www.gutenberg.org/ebooks/32777.epub.noimages	2020-06-16 01:52:48.413212	ebooks/32777
439932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32777/32777-h/32777-h.htm	2011-02-22 03:41:26	ebooks/32777
156585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32777/32777-8.zip	2011-02-22 03:43:34	ebooks/32777
169078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32777/32777-h.zip	2011-02-22 03:43:36	ebooks/32777
6079	image/jpeg	http://www.gutenberg.org/cache/epub/32777/pg32777.cover.small.jpg	2020-06-16 01:52:51.182184	ebooks/32777
402719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32777/32777-8.txt	2011-02-22 03:40:30	ebooks/32777
947819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32777.kindle.noimages	2020-06-16 01:52:51.022185	ebooks/32777
402704	text/plain	http://www.gutenberg.org/ebooks/32777.txt.utf-8	2020-06-16 01:52:47.013229	ebooks/32777
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/32777.rdf	2020-06-16 01:52:51.598165	ebooks/32777
133341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32778/32778-8.txt	2010-06-11 10:23:33	ebooks/32778
586253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32778.kindle.images	2020-06-16 01:52:53.799143	ebooks/32778
4901	image/jpeg	http://www.gutenberg.org/cache/epub/32778/pg32778.cover.small.jpg	2020-06-16 01:52:54.705129	ebooks/32778
16733	image/jpeg	http://www.gutenberg.org/cache/epub/32778/pg32778.cover.medium.jpg	2020-06-16 01:52:54.864127	ebooks/32778
102533	application/epub+zip	http://www.gutenberg.org/ebooks/32778.epub.noimages	2020-06-16 01:52:53.056147	ebooks/32778
133320	text/plain	http://www.gutenberg.org/ebooks/32778.txt.utf-8	2020-06-16 01:52:51.698171	ebooks/32778
222773	application/epub+zip	http://www.gutenberg.org/ebooks/32778.epub.images	2020-06-16 01:52:52.54416	ebooks/32778
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/32778.rdf	2020-06-16 01:52:55.126133	ebooks/32778
47729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32778/32778.zip	2010-06-11 10:23:33	ebooks/32778
168073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32778/32778-h/32778-h.htm	2010-06-11 10:32:17	ebooks/32778
47741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32778/32778-8.zip	2010-06-11 10:23:33	ebooks/32778
399165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32778.kindle.noimages	2020-06-16 01:52:54.541132	ebooks/32778
119195	application/zip	http://www.gutenberg.org/files/32778/32778-h.zip	2010-06-11 10:34:15	ebooks/32778
133348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32778/32778.txt	2010-06-11 10:23:33	ebooks/32778
4522	image/jpeg	http://www.gutenberg.org/cache/epub/32779/pg32779.cover.small.jpg	2020-06-16 01:52:58.913074	ebooks/32779
716576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32779.kindle.noimages	2020-06-16 01:52:58.715078	ebooks/32779
108551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32779/32779-8.zip	2010-06-15 10:27:48	ebooks/32779
271977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32779/32779-8.txt	2010-06-15 10:26:50	ebooks/32779
166572	application/epub+zip	http://www.gutenberg.org/ebooks/32779.epub.noimages	2020-06-16 01:52:56.416118	ebooks/32779
272037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32779/32779.txt	2010-06-15 10:26:24	ebooks/32779
16940	image/jpeg	http://www.gutenberg.org/cache/epub/32779/pg32779.cover.medium.jpg	2020-06-16 01:52:59.106083	ebooks/32779
16736	application/rdf+xml	http://www.gutenberg.org/ebooks/32779.rdf	2020-06-16 01:52:59.437072	ebooks/32779
119204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32779/32779-h.zip	2010-06-15 10:27:48	ebooks/32779
716585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32779.kindle.images	2020-06-16 01:52:57.56809	ebooks/32779
108751	application/zip	http://www.gutenberg.org/files/32779/32779-0.zip	2010-06-15 10:27:48	ebooks/32779
166573	application/epub+zip	http://www.gutenberg.org/ebooks/32779.epub.images	2020-06-16 01:52:55.850127	ebooks/32779
272185	text/plain; charset=utf-8	http://www.gutenberg.org/files/32779/32779-0.txt	2010-06-15 10:26:36	ebooks/32779
108318	application/zip	http://www.gutenberg.org/files/32779/32779.zip	2010-06-15 10:27:48	ebooks/32779
333742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32779/32779-h/32779-h.htm	2010-06-15 10:27:16	ebooks/32779
291284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3278.kindle.noimages	2020-06-02 00:42:55.182942	ebooks/3278
76976	application/epub+zip	http://www.gutenberg.org/ebooks/3278.epub.noimages	2020-06-02 00:42:54.391948	ebooks/3278
69821	text/html	http://www.gutenberg.org/files/3278/3278-h.zip	2019-07-25 13:05:05	ebooks/3278
16140	image/jpeg	http://www.gutenberg.org/cache/epub/3278/pg3278.cover.medium.jpg	2020-06-02 00:42:55.216953	ebooks/3278
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/3278.rdf	2020-06-11 01:02:46.118051	ebooks/3278
133671	text/html	http://www.gutenberg.org/files/3278/3278-h/3278-h.htm	2019-07-25 13:00:18	ebooks/3278
3170	image/jpeg	http://www.gutenberg.org/cache/epub/3278/pg3278.cover.small.jpg	2020-06-02 00:42:55.200934	ebooks/3278
291293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3278.kindle.images	2020-06-02 00:42:54.784944	ebooks/3278
49199	application/zip	http://www.gutenberg.org/files/3278/3278-0.zip	2019-07-25 13:05:05	ebooks/3278
122578	text/plain; charset=utf-8	http://www.gutenberg.org/files/3278/3278-0.txt	2019-07-25 13:02:07	ebooks/3278
76977	application/epub+zip	http://www.gutenberg.org/ebooks/3278.epub.images	2020-06-02 00:42:54.208943	ebooks/3278
192477	application/zip	http://www.gutenberg.org/files/32780/32780-h.zip	2010-06-12 03:10:08	ebooks/32780
102093	application/epub+zip	http://www.gutenberg.org/ebooks/32780.epub.noimages	2020-06-16 01:53:00.103059	ebooks/32780
50816	image/jpeg	http://www.gutenberg.org/cache/epub/32780/pg32780.cover.medium.jpg	2020-06-16 01:53:00.82706	ebooks/32780
102559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32780/32780.txt	2010-06-12 03:10:06	ebooks/32780
7507	image/jpeg	http://www.gutenberg.org/cache/epub/32780/pg32780.cover.small.jpg	2020-06-16 01:53:00.813047	ebooks/32780
41116	application/zip	http://www.gutenberg.org/files/32780/32780.zip	2010-06-12 03:10:08	ebooks/32780
729000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32780.kindle.images	2020-06-16 01:53:00.476065	ebooks/32780
284131	application/epub+zip	http://www.gutenberg.org/ebooks/32780.epub.images	2020-06-16 01:52:59.796074	ebooks/32780
109342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32780/32780-h/32780-h.htm	2010-06-12 03:10:06	ebooks/32780
335649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32780.kindle.noimages	2020-06-16 01:53:00.798053	ebooks/32780
102531	text/plain	http://www.gutenberg.org/ebooks/32780.txt.utf-8	2020-06-16 01:52:59.536068	ebooks/32780
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/32780.rdf	2020-06-16 01:53:00.874054	ebooks/32780
18263	image/jpeg	http://www.gutenberg.org/cache/epub/32781/pg32781.cover.medium.jpg	2020-06-16 01:53:09.512151	ebooks/32781
41051	text/plain	http://www.gutenberg.org/ebooks/32781.txt.utf-8	2020-06-16 01:53:00.975049	ebooks/32781
17191486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32781.kindle.images	2020-06-16 01:53:08.70117	ebooks/32781
4909	image/jpeg	http://www.gutenberg.org/cache/epub/32781/pg32781.cover.small.jpg	2020-06-16 01:53:09.355141	ebooks/32781
14880	application/zip	http://www.gutenberg.org/files/32781/32781.zip	2010-06-11 09:46:06	ebooks/32781
7777124	application/epub+zip	http://www.gutenberg.org/ebooks/32781.epub.images	2020-06-16 01:53:02.407036	ebooks/32781
286457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32781.kindle.noimages	2020-06-16 01:53:09.197148	ebooks/32781
41079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32781/32781.txt	2010-06-11 09:45:58	ebooks/32781
49464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32781/32781-h/32781-h.htm	2010-06-11 09:45:58	ebooks/32781
81083	application/epub+zip	http://www.gutenberg.org/ebooks/32781.epub.noimages	2020-06-16 01:53:02.848023	ebooks/32781
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/32781.rdf	2020-06-16 01:53:09.760141	ebooks/32781
5111952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32781/32781-h.zip	2010-06-11 09:46:10	ebooks/32781
57611	application/epub+zip	http://www.gutenberg.org/ebooks/32782.epub.noimages	2020-06-16 01:53:11.022127	ebooks/32782
212753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32782.kindle.noimages	2020-06-16 01:53:12.262107	ebooks/32782
31893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32782/32782-h/32782-h.htm	2010-06-11 09:46:56	ebooks/32782
271476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32782/32782-h.zip	2010-06-11 09:46:58	ebooks/32782
11480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32782/32782.zip	2010-06-11 09:46:58	ebooks/32782
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/32782.rdf	2020-06-16 01:53:12.766134	ebooks/32782
357186	application/epub+zip	http://www.gutenberg.org/ebooks/32782.epub.images	2020-06-16 01:53:10.674146	ebooks/32782
29621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32782/32782.txt	2010-06-11 09:46:56	ebooks/32782
915169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32782.kindle.images	2020-06-16 01:53:11.871108	ebooks/32782
29593	text/plain	http://www.gutenberg.org/ebooks/32782.txt.utf-8	2020-06-16 01:53:09.855142	ebooks/32782
15431	image/jpeg	http://www.gutenberg.org/cache/epub/32782/pg32782.cover.medium.jpg	2020-06-16 01:53:12.545104	ebooks/32782
4243	image/jpeg	http://www.gutenberg.org/cache/epub/32782/pg32782.cover.small.jpg	2020-06-16 01:53:12.404106	ebooks/32782
1175452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32783/32783-8.txt	2010-06-11 09:48:34	ebooks/32783
5590	image/jpeg	http://www.gutenberg.org/cache/epub/32783/pg32783.cover.small.jpg	2020-06-16 01:53:23.824253	ebooks/32783
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/32783.rdf	2020-06-16 01:53:24.479245	ebooks/32783
1322510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32783/32783-h/32783-h.htm	2011-04-26 02:46:20	ebooks/32783
27116	image/jpeg	http://www.gutenberg.org/cache/epub/32783/pg32783.cover.medium.jpg	2020-06-16 01:53:24.063283	ebooks/32783
3053413	application/epub+zip	http://www.gutenberg.org/ebooks/32783.epub.images	2020-06-16 01:53:15.24008	ebooks/32783
6825276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32783.kindle.images	2020-06-16 01:53:20.510304	ebooks/32783
1175531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32783/32783.txt	2010-06-11 09:49:48	ebooks/32783
453712	application/zip	http://www.gutenberg.org/files/32783/32783-8.zip	2011-04-26 02:48:04	ebooks/32783
452873	application/zip	http://www.gutenberg.org/files/32783/32783.zip	2011-04-26 02:48:04	ebooks/32783
1176294	text/plain	http://www.gutenberg.org/ebooks/32783.txt.utf-8	2020-06-16 01:53:12.891099	ebooks/32783
565434	application/epub+zip	http://www.gutenberg.org/ebooks/32783.epub.noimages	2020-06-16 01:53:16.786066	ebooks/32783
1651491	application/zip	http://www.gutenberg.org/files/32783/32783-h.zip	2011-04-26 02:48:04	ebooks/32783
2264666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32783.kindle.noimages	2020-06-16 01:53:23.574261	ebooks/32783
213150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32784.kindle.noimages	2020-06-16 01:53:25.413251	ebooks/32784
48727	text/plain	http://www.gutenberg.org/ebooks/32784.txt.utf-8	2020-06-16 01:53:24.578259	ebooks/32784
176525	application/epub+zip	http://www.gutenberg.org/ebooks/32784.epub.images	2020-06-16 01:53:24.798256	ebooks/32784
36182	image/jpeg	http://www.gutenberg.org/cache/epub/32784/pg32784.cover.medium.jpg	2020-06-16 01:53:25.437242	ebooks/32784
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/32784.rdf	2020-06-16 01:53:25.484232	ebooks/32784
18886	application/zip	http://www.gutenberg.org/files/32784/32784.zip	2010-06-12 06:44:56	ebooks/32784
368365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32784.kindle.images	2020-06-16 01:53:25.20624	ebooks/32784
74838	application/epub+zip	http://www.gutenberg.org/ebooks/32784.epub.noimages	2020-06-16 01:53:24.975261	ebooks/32784
118826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32784/32784-h.zip	2010-06-12 06:44:56	ebooks/32784
48755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32784/32784.txt	2010-06-12 06:44:56	ebooks/32784
6142	image/jpeg	http://www.gutenberg.org/cache/epub/32784/pg32784.cover.small.jpg	2020-06-16 01:53:25.426233	ebooks/32784
53262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32784/32784-h/32784-h.htm	2010-06-12 06:44:56	ebooks/32784
159208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32785/32785-h.zip	2010-06-12 06:45:42	ebooks/32785
369022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32785.kindle.images	2020-06-16 01:53:26.229236	ebooks/32785
179658	application/epub+zip	http://www.gutenberg.org/ebooks/32785.epub.images	2020-06-16 01:53:25.806235	ebooks/32785
52751	text/plain	http://www.gutenberg.org/ebooks/32785.txt.utf-8	2020-06-16 01:53:25.584244	ebooks/32785
5767	image/jpeg	http://www.gutenberg.org/cache/epub/32785/pg32785.cover.small.jpg	2020-06-16 01:53:26.465228	ebooks/32785
52779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32785/32785.txt	2010-06-12 06:45:42	ebooks/32785
227795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32785.kindle.noimages	2020-06-16 01:53:26.452224	ebooks/32785
34363	image/jpeg	http://www.gutenberg.org/cache/epub/32785/pg32785.cover.medium.jpg	2020-06-16 01:53:26.477252	ebooks/32785
84195	application/epub+zip	http://www.gutenberg.org/ebooks/32785.epub.noimages	2020-06-16 01:53:25.98732	ebooks/32785
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/32785.rdf	2020-06-16 01:53:26.521218	ebooks/32785
57397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32785/32785-h/32785-h.htm	2010-06-12 06:45:42	ebooks/32785
20637	application/zip	http://www.gutenberg.org/files/32785/32785.zip	2010-06-12 06:45:42	ebooks/32785
4207	image/jpeg	http://www.gutenberg.org/cache/epub/32786/pg32786.cover.small.jpg	2020-06-16 01:53:31.774163	ebooks/32786
1886879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32786.kindle.images	2020-06-16 01:53:29.859186	ebooks/32786
1213871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32786.kindle.noimages	2020-06-16 01:53:31.584172	ebooks/32786
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/32786.rdf	2020-06-16 01:53:32.274145	ebooks/32786
624217	text/html	http://www.gutenberg.org/files/32786/32786-h/32786-h.htm	2010-06-12 12:40:31	ebooks/32786
538014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32786/32786.txt	2010-06-12 12:45:51	ebooks/32786
349871	application/zip	http://www.gutenberg.org/files/32786/32786-h.zip	2010-06-12 12:45:52	ebooks/32786
545938	text/plain; charset=utf-8	http://www.gutenberg.org/files/32786/32786-0.txt	2010-06-12 12:37:13	ebooks/32786
217425	text/plain; charset=utf-8	http://www.gutenberg.org/files/32786/32786-0.zip	2010-06-12 12:45:52	ebooks/32786
16933	image/jpeg	http://www.gutenberg.org/cache/epub/32786/pg32786.cover.medium.jpg	2020-06-16 01:53:31.961159	ebooks/32786
306919	application/epub+zip	http://www.gutenberg.org/ebooks/32786.epub.noimages	2020-06-16 01:53:28.050242	ebooks/32786
594026	application/epub+zip	http://www.gutenberg.org/ebooks/32786.epub.images	2020-06-16 01:53:27.410282	ebooks/32786
215869	application/zip	http://www.gutenberg.org/files/32786/32786.zip	2010-06-12 12:45:51	ebooks/32786
78436	application/zip	http://www.gutenberg.org/files/32787/32787-8.zip	2010-06-12 15:09:18	ebooks/32787
173130	application/zip	http://www.gutenberg.org/files/32787/32787-h.zip	2010-06-12 15:09:18	ebooks/32787
78402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32787/32787.zip	2010-06-12 15:09:18	ebooks/32787
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/32787.rdf	2020-06-16 01:53:34.42312	ebooks/32787
187483	application/epub+zip	http://www.gutenberg.org/ebooks/32787.epub.images	2020-06-16 01:53:32.76015	ebooks/32787
2850	image/jpeg	http://www.gutenberg.org/cache/epub/32787/pg32787.cover.small.jpg	2020-06-16 01:53:34.300124	ebooks/32787
154982	application/epub+zip	http://www.gutenberg.org/ebooks/32787.epub.noimages	2020-06-16 01:53:33.021195	ebooks/32787
508870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32787.kindle.noimages	2020-06-16 01:53:34.260122	ebooks/32787
198309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32787/32787-8.txt	2010-06-12 15:09:18	ebooks/32787
235854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32787/32787-h/32787-h.htm	2010-06-12 15:09:18	ebooks/32787
198616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32787/32787.txt	2010-06-12 15:09:18	ebooks/32787
543167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32787.kindle.images	2020-06-16 01:53:33.635133	ebooks/32787
23003	image/jpeg	http://www.gutenberg.org/cache/epub/32787/pg32787.cover.medium.jpg	2020-06-16 01:53:34.336126	ebooks/32787
198602	text/plain	http://www.gutenberg.org/ebooks/32787.txt.utf-8	2020-06-16 01:53:32.375143	ebooks/32787
398174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32788.kindle.noimages	2020-06-16 01:53:43.800102	ebooks/32788
2236552	application/epub+zip	http://www.gutenberg.org/ebooks/32788.epub.images	2020-06-16 01:53:38.097097	ebooks/32788
144102	application/epub+zip	http://www.gutenberg.org/ebooks/32788.epub.noimages	2020-06-16 01:53:38.70608	ebooks/32788
47598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32788/32788.zip	2010-06-12 15:10:32	ebooks/32788
3991905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32788.kindle.images	2020-06-16 01:53:43.203009	ebooks/32788
2161563	application/zip	http://www.gutenberg.org/files/32788/32788-h.zip	2010-06-12 15:10:34	ebooks/32788
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/32788.rdf	2020-06-16 01:53:44.018005	ebooks/32788
140334	text/plain	http://www.gutenberg.org/ebooks/32788.txt.utf-8	2020-06-16 01:53:34.524116	ebooks/32788
140345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32788/32788.txt	2010-06-12 15:10:24	ebooks/32788
4289	image/jpeg	http://www.gutenberg.org/cache/epub/32788/pg32788.cover.small.jpg	2020-06-16 01:53:43.853032	ebooks/32788
169873	text/html; charset=utf-8	http://www.gutenberg.org/files/32788/32788-h/32788-h.htm	2010-06-12 15:10:28	ebooks/32788
25212	image/jpeg	http://www.gutenberg.org/cache/epub/32788/pg32788.cover.medium.jpg	2020-06-16 01:53:43.901027	ebooks/32788
140354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32788/32788-8.txt	2010-06-12 15:10:24	ebooks/32788
47620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32788/32788-8.zip	2010-06-12 15:10:34	ebooks/32788
47468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32789/32789-h/32789-h.htm	2010-06-12 15:43:58	ebooks/32789
22542	image/jpeg	http://www.gutenberg.org/cache/epub/32789/pg32789.cover.medium.jpg	2020-06-16 01:53:46.412186	ebooks/32789
44355	text/plain	http://www.gutenberg.org/ebooks/32789.txt.utf-8	2020-06-16 01:53:44.120016	ebooks/32789
43677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32789/32789-8.txt	2010-06-12 15:43:54	ebooks/32789
74487	application/epub+zip	http://www.gutenberg.org/ebooks/32789.epub.noimages	2020-06-16 01:53:45.126186	ebooks/32789
74488	application/epub+zip	http://www.gutenberg.org/ebooks/32789.epub.images	2020-06-16 01:53:44.641039	ebooks/32789
279455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32789.kindle.noimages	2020-06-16 01:53:46.12117	ebooks/32789
5031	image/jpeg	http://www.gutenberg.org/cache/epub/32789/pg32789.cover.small.jpg	2020-06-16 01:53:46.268171	ebooks/32789
18398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32789/32789-h.zip	2010-06-12 15:44:00	ebooks/32789
17232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32789/32789-8.zip	2010-06-12 15:44:00	ebooks/32789
279464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32789.kindle.images	2020-06-16 01:53:45.623188	ebooks/32789
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/32789.rdf	2020-06-16 01:53:46.637166	ebooks/32789
65360	application/epub+zip	http://www.gutenberg.org/ebooks/3279.epub.noimages	2020-06-02 00:42:55.706929	ebooks/3279
253944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3279.kindle.noimages	2020-06-02 00:42:56.436917	ebooks/3279
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/3279.rdf	2020-06-11 01:02:46.14105	ebooks/3279
40304	application/zip	http://www.gutenberg.org/files/3279/3279-0.zip	2019-07-26 11:58:11	ebooks/3279
106786	text/plain; charset=utf-8	http://www.gutenberg.org/files/3279/3279-0.txt	2019-07-26 11:53:29	ebooks/3279
116960	text/html	http://www.gutenberg.org/files/3279/3279-h/3279-h.htm	2019-07-26 11:53:35	ebooks/3279
65361	application/epub+zip	http://www.gutenberg.org/ebooks/3279.epub.images	2020-06-02 00:42:55.525946	ebooks/3279
58900	application/zip	http://www.gutenberg.org/files/3279/3279-h.zip	2019-07-26 11:58:11	ebooks/3279
253953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3279.kindle.images	2020-06-02 00:42:56.075921	ebooks/3279
3076	image/jpeg	http://www.gutenberg.org/cache/epub/3279/pg3279.cover.small.jpg	2020-06-02 00:42:56.452916	ebooks/3279
15265	image/jpeg	http://www.gutenberg.org/cache/epub/3279/pg3279.cover.medium.jpg	2020-06-02 00:42:56.467933	ebooks/3279
49118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32790/32790-8.txt	2010-06-12 15:44:54	ebooks/32790
208083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32790.kindle.noimages	2020-06-16 01:53:49.720127	ebooks/32790
51981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32790/32790-h/32790-h.htm	2010-06-12 15:44:58	ebooks/32790
19315	application/zip	http://www.gutenberg.org/files/32790/32790-8.zip	2010-06-12 15:44:58	ebooks/32790
315845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32790.kindle.images	2020-06-16 01:53:49.517127	ebooks/32790
49506	text/plain	http://www.gutenberg.org/ebooks/32790.txt.utf-8	2020-06-16 01:53:46.737205	ebooks/32790
97409	application/epub+zip	http://www.gutenberg.org/ebooks/32790.epub.images	2020-06-16 01:53:47.30716	ebooks/32790
6479	image/jpeg	http://www.gutenberg.org/cache/epub/32790/pg32790.cover.small.jpg	2020-06-16 01:53:49.865146	ebooks/32790
20323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32790/32790-h.zip	2010-06-12 15:44:58	ebooks/32790
36289	image/jpeg	http://www.gutenberg.org/cache/epub/32790/pg32790.cover.medium.jpg	2020-06-16 01:53:50.011125	ebooks/32790
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/32790.rdf	2020-06-16 01:53:50.237119	ebooks/32790
79927	application/epub+zip	http://www.gutenberg.org/ebooks/32790.epub.noimages	2020-06-16 01:53:48.839139	ebooks/32790
30532	application/zip	http://www.gutenberg.org/files/32791/32791-h.zip	2010-06-12 15:47:08	ebooks/32791
88978	application/epub+zip	http://www.gutenberg.org/ebooks/32791.epub.noimages	2020-06-16 01:53:52.428099	ebooks/32791
77872	text/plain	http://www.gutenberg.org/ebooks/32791.txt.utf-8	2020-06-16 01:53:50.338121	ebooks/32791
106940	application/epub+zip	http://www.gutenberg.org/ebooks/32791.epub.images	2020-06-16 01:53:50.908119	ebooks/32791
29223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32791/32791-8.zip	2010-06-12 15:47:08	ebooks/32791
35157	image/jpeg	http://www.gutenberg.org/cache/epub/32791/pg32791.cover.medium.jpg	2020-06-16 01:53:53.567087	ebooks/32791
251250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32791.kindle.noimages	2020-06-16 01:53:53.269078	ebooks/32791
372244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32791.kindle.images	2020-06-16 01:53:53.026084	ebooks/32791
81166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32791/32791-h/32791-h.htm	2010-06-12 15:47:08	ebooks/32791
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/32791.rdf	2020-06-16 01:53:53.801075	ebooks/32791
6293	image/jpeg	http://www.gutenberg.org/cache/epub/32791/pg32791.cover.small.jpg	2020-06-16 01:53:53.419085	ebooks/32791
76665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32791/32791-8.txt	2010-06-12 15:47:04	ebooks/32791
481181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32792.kindle.noimages	2020-06-16 01:53:56.550042	ebooks/32792
152244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32792/32792-8.txt	2010-06-12 15:48:32	ebooks/32792
118845	application/epub+zip	http://www.gutenberg.org/ebooks/32792.epub.images	2020-06-16 01:53:54.515076	ebooks/32792
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/32792.rdf	2020-06-16 01:53:57.142037	ebooks/32792
23078	image/jpeg	http://www.gutenberg.org/cache/epub/32792/pg32792.cover.medium.jpg	2020-06-16 01:53:56.878033	ebooks/32792
118845	application/epub+zip	http://www.gutenberg.org/ebooks/32792.epub.noimages	2020-06-16 01:53:55.024068	ebooks/32792
154163	text/plain	http://www.gutenberg.org/ebooks/32792.txt.utf-8	2020-06-16 01:53:53.902084	ebooks/32792
175014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32792/32792-h/32792-h.htm	2010-06-12 15:48:36	ebooks/32792
481185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32792.kindle.images	2020-06-16 01:53:55.787048	ebooks/32792
5408	image/jpeg	http://www.gutenberg.org/cache/epub/32792/pg32792.cover.small.jpg	2020-06-16 01:53:56.715039	ebooks/32792
63790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32792/32792-h.zip	2010-06-12 15:48:36	ebooks/32792
59148	application/zip	http://www.gutenberg.org/files/32792/32792-8.zip	2010-06-12 15:48:36	ebooks/32792
183999	application/epub+zip	http://www.gutenberg.org/ebooks/32793.epub.noimages	2020-06-16 01:53:58.514024	ebooks/32793
324608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32793/32793-8.txt	2010-06-12 15:49:42	ebooks/32793
126516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32793/32793-h.zip	2010-06-12 15:49:46	ebooks/32793
329393	text/plain	http://www.gutenberg.org/ebooks/32793.txt.utf-8	2020-06-16 01:53:57.247055	ebooks/32793
4552	image/jpeg	http://www.gutenberg.org/cache/epub/32793/pg32793.cover.small.jpg	2020-06-16 01:54:00.803287	ebooks/32793
751591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32793.kindle.noimages	2020-06-16 01:54:00.64329	ebooks/32793
358712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32793/32793-h/32793-h.htm	2010-06-12 15:49:46	ebooks/32793
17259	image/jpeg	http://www.gutenberg.org/cache/epub/32793/pg32793.cover.medium.jpg	2020-06-16 01:54:00.961289	ebooks/32793
121465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32793/32793-8.zip	2010-06-12 15:49:46	ebooks/32793
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/32793.rdf	2020-06-16 01:54:01.213314	ebooks/32793
183999	application/epub+zip	http://www.gutenberg.org/ebooks/32793.epub.images	2020-06-16 01:53:57.97204	ebooks/32793
751599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32793.kindle.images	2020-06-16 01:53:59.573999	ebooks/32793
14878	application/zip	http://www.gutenberg.org/files/32794/32794-h.zip	2010-06-12 15:51:14	ebooks/32794
5992	image/jpeg	http://www.gutenberg.org/cache/epub/32794/pg32794.cover.small.jpg	2020-06-16 01:54:03.406247	ebooks/32794
40007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32794/32794-h/32794-h.htm	2010-06-12 15:51:14	ebooks/32794
82278	application/epub+zip	http://www.gutenberg.org/ebooks/32794.epub.images	2020-06-16 01:54:01.831271	ebooks/32794
292338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32794.kindle.images	2020-06-16 01:54:02.791363	ebooks/32794
37820	text/plain	http://www.gutenberg.org/ebooks/32794.txt.utf-8	2020-06-16 01:54:01.312284	ebooks/32794
30791	image/jpeg	http://www.gutenberg.org/cache/epub/32794/pg32794.cover.medium.jpg	2020-06-16 01:54:03.552245	ebooks/32794
292330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32794.kindle.noimages	2020-06-16 01:54:03.260266	ebooks/32794
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/32794.rdf	2020-06-16 01:54:03.779242	ebooks/32794
13904	application/zip	http://www.gutenberg.org/files/32794/32794-8.zip	2010-06-12 15:51:14	ebooks/32794
37366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32794/32794-8.txt	2010-06-12 15:51:10	ebooks/32794
82278	application/epub+zip	http://www.gutenberg.org/ebooks/32794.epub.noimages	2020-06-16 01:54:02.320269	ebooks/32794
1192207	application/epub+zip	http://www.gutenberg.org/ebooks/32795.epub.images	2020-06-16 01:54:04.316282	ebooks/32795
92120	text/plain	http://www.gutenberg.org/ebooks/32795.txt.utf-8	2020-06-16 01:54:03.875254	ebooks/32795
35475	application/zip	http://www.gutenberg.org/files/32795/32795.zip	2010-06-13 06:50:40	ebooks/32795
861627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32795/32795-h.zip	2010-06-13 06:50:40	ebooks/32795
35494	application/zip	http://www.gutenberg.org/files/32795/32795-8.zip	2010-06-13 06:50:40	ebooks/32795
118568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32795/32795-h/32795-h.htm	2010-06-13 06:50:38	ebooks/32795
40631	image/jpeg	http://www.gutenberg.org/cache/epub/32795/pg32795.cover.medium.jpg	2020-06-16 01:54:05.871221	ebooks/32795
92151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32795/32795-8.txt	2010-06-13 06:50:38	ebooks/32795
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/32795.rdf	2020-06-16 01:54:05.937224	ebooks/32795
104528	application/epub+zip	http://www.gutenberg.org/ebooks/32795.epub.noimages	2020-06-16 01:54:04.592242	ebooks/32795
2287177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32795.kindle.images	2020-06-16 01:54:05.391243	ebooks/32795
340132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32795.kindle.noimages	2020-06-16 01:54:05.820221	ebooks/32795
92142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32795/32795.txt	2010-06-13 06:50:38	ebooks/32795
6222	image/jpeg	http://www.gutenberg.org/cache/epub/32795/pg32795.cover.small.jpg	2020-06-16 01:54:05.846216	ebooks/32795
644393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32796.kindle.images	2020-06-16 01:54:08.335189	ebooks/32796
158405	application/epub+zip	http://www.gutenberg.org/ebooks/32796.epub.images	2020-06-16 01:54:06.977216	ebooks/32796
15055	image/jpeg	http://www.gutenberg.org/cache/epub/32796/pg32796.cover.medium.jpg	2020-06-16 01:54:09.578174	ebooks/32796
356080	text/html	http://www.gutenberg.org/ebooks/32796.html.noimages	2020-06-16 01:54:06.503247	ebooks/32796
315585	text/plain; charset=utf-8	http://www.gutenberg.org/files/32796/32796-0.txt	2010-06-13 06:54:56	ebooks/32796
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/32796.rdf	2020-06-16 01:54:09.798205	ebooks/32796
644385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32796.kindle.noimages	2020-06-16 01:54:09.294175	ebooks/32796
356080	text/html	http://www.gutenberg.org/ebooks/32796.html.images	2020-06-16 01:54:06.312225	ebooks/32796
158405	application/epub+zip	http://www.gutenberg.org/ebooks/32796.epub.noimages	2020-06-16 01:54:07.369198	ebooks/32796
4159	image/jpeg	http://www.gutenberg.org/cache/epub/32796/pg32796.cover.small.jpg	2020-06-16 01:54:09.437174	ebooks/32796
92289	text/plain; charset=utf-8	http://www.gutenberg.org/files/32796/32796-0.zip	2010-06-13 06:54:58	ebooks/32796
13058	image/jpeg	http://www.gutenberg.org/cache/epub/32797/pg32797.cover.medium.jpg	2020-06-16 01:54:14.064123	ebooks/32797
775556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32797.kindle.images	2020-06-16 01:54:12.565135	ebooks/32797
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/32797.rdf	2020-06-16 01:54:14.289108	ebooks/32797
484231	text/html	http://www.gutenberg.org/ebooks/32797.html.noimages	2020-06-16 01:54:10.362186	ebooks/32797
3319	image/jpeg	http://www.gutenberg.org/cache/epub/32797/pg32797.cover.small.jpg	2020-06-16 01:54:13.922148	ebooks/32797
110731	application/zip	http://www.gutenberg.org/files/32797/32797-0.zip	2010-06-13 06:59:10	ebooks/32797
190336	application/epub+zip	http://www.gutenberg.org/ebooks/32797.epub.noimages	2020-06-16 01:54:11.357152	ebooks/32797
190336	application/epub+zip	http://www.gutenberg.org/ebooks/32797.epub.images	2020-06-16 01:54:10.910167	ebooks/32797
484231	text/html	http://www.gutenberg.org/ebooks/32797.html.images	2020-06-16 01:54:10.12216	ebooks/32797
775544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32797.kindle.noimages	2020-06-16 01:54:13.778117	ebooks/32797
395899	text/plain; charset=utf-8	http://www.gutenberg.org/files/32797/32797-0.txt	2010-06-13 06:59:06	ebooks/32797
970994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32798/32798-8.txt	2010-06-13 07:03:26	ebooks/32798
479354	application/epub+zip	http://www.gutenberg.org/ebooks/32798.epub.images	2020-06-16 01:54:16.309111	ebooks/32798
479355	application/epub+zip	http://www.gutenberg.org/ebooks/32798.epub.noimages	2020-06-16 01:54:16.923182	ebooks/32798
1093809	text/html	http://www.gutenberg.org/ebooks/32798.html.noimages	2020-06-16 01:54:15.543099	ebooks/32798
3932	image/jpeg	http://www.gutenberg.org/cache/epub/32798/pg32798.cover.small.jpg	2020-06-16 01:54:21.603039	ebooks/32798
993847	text/plain	http://www.gutenberg.org/ebooks/32798.txt.utf-8	2020-06-16 01:54:14.407108	ebooks/32798
381057	application/zip	http://www.gutenberg.org/files/32798/32798-8.zip	2010-06-13 07:03:30	ebooks/32798
1864626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32798.kindle.images	2020-06-16 01:54:19.190133	ebooks/32798
1093809	text/html	http://www.gutenberg.org/ebooks/32798.html.images	2020-06-16 01:54:15.247097	ebooks/32798
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/32798.rdf	2020-06-16 01:54:21.959011	ebooks/32798
1864611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32798.kindle.noimages	2020-06-16 01:54:21.461019	ebooks/32798
16459	image/jpeg	http://www.gutenberg.org/cache/epub/32798/pg32798.cover.medium.jpg	2020-06-16 01:54:21.742022	ebooks/32798
315691	text/plain; charset=utf-8	http://www.gutenberg.org/files/32799/32799-0.txt	2010-06-13 07:09:56	ebooks/32799
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/32799.rdf	2020-06-16 01:54:25.406171	ebooks/32799
146911	application/epub+zip	http://www.gutenberg.org/ebooks/32799.epub.noimages	2020-06-16 01:54:23.196011	ebooks/32799
336647	text/html	http://www.gutenberg.org/ebooks/32799.html.noimages	2020-06-16 01:54:22.342015	ebooks/32799
599586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32799.kindle.images	2020-06-16 01:54:24.059012	ebooks/32799
13863	image/jpeg	http://www.gutenberg.org/cache/epub/32799/pg32799.cover.medium.jpg	2020-06-16 01:54:25.190178	ebooks/32799
599583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32799.kindle.noimages	2020-06-16 01:54:24.907181	ebooks/32799
146910	application/epub+zip	http://www.gutenberg.org/ebooks/32799.epub.images	2020-06-16 01:54:22.807022	ebooks/32799
336647	text/html	http://www.gutenberg.org/ebooks/32799.html.images	2020-06-16 01:54:22.159021	ebooks/32799
87719	text/plain; charset=utf-8	http://www.gutenberg.org/files/32799/32799-0.zip	2010-06-13 07:09:58	ebooks/32799
3619	image/jpeg	http://www.gutenberg.org/cache/epub/32799/pg32799.cover.small.jpg	2020-06-16 01:54:25.049189	ebooks/32799
99105	application/epub+zip	http://www.gutenberg.org/ebooks/328.epub.images	2020-05-31 23:50:09.949087	ebooks/328
14789	image/jpeg	http://www.gutenberg.org/cache/epub/328/pg328.cover.medium.jpg	2020-05-31 23:50:11.372065	ebooks/328
189101	text/plain	http://www.gutenberg.org/ebooks/328.txt.utf-8	2020-05-31 23:50:09.428083	ebooks/328
397349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/328.kindle.images	2020-05-31 23:50:10.689089	ebooks/328
99107	application/epub+zip	http://www.gutenberg.org/ebooks/328.epub.noimages	2020-05-31 23:50:10.054069	ebooks/328
70050	application/zip	http://www.gutenberg.org/files/328/328.zip	2008-04-29 08:57:26	ebooks/328
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/328.rdf	2020-06-11 01:00:20.885262	ebooks/328
189129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/328/328.txt	2008-04-29 08:55:36	ebooks/328
3957	image/jpeg	http://www.gutenberg.org/cache/epub/328/pg328.cover.small.jpg	2020-05-31 23:50:11.349063	ebooks/328
397343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/328.kindle.noimages	2020-05-31 23:50:11.324075	ebooks/328
250643	text/html	http://www.gutenberg.org/ebooks/328.html.noimages	2020-05-31 23:50:09.784105	ebooks/328
250643	text/html	http://www.gutenberg.org/ebooks/328.html.images	2020-05-31 23:50:09.683103	ebooks/328
649309	text/plain; charset=utf-8	http://www.gutenberg.org/files/3280/3280-0.txt	2016-09-28 08:07:18	ebooks/3280
849176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3280/3280-h/3280-h.htm	2016-09-28 08:09:54	ebooks/3280
623809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3280/3280-8.txt	2009-06-11 00:34:50	ebooks/3280
238983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3280/3280-8.zip	2009-06-11 00:39:24	ebooks/3280
2642	image/jpeg	http://www.gutenberg.org/cache/epub/3280/pg3280.cover.small.jpg	2020-06-02 00:43:00.630862	ebooks/3280
623800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3280/3280.txt	2009-06-11 00:34:50	ebooks/3280
17220	application/rdf+xml	http://www.gutenberg.org/ebooks/3280.rdf	2020-06-11 01:02:46.171056	ebooks/3280
332714	application/epub+zip	http://www.gutenberg.org/ebooks/3280.epub.noimages	2020-06-02 00:42:57.54992	ebooks/3280
468450	application/epub+zip	http://www.gutenberg.org/ebooks/3280.epub.images	2020-06-02 00:42:57.17094	ebooks/3280
238946	application/zip	http://www.gutenberg.org/files/3280/3280.zip	2009-06-11 00:39:24	ebooks/3280
21126	image/jpeg	http://www.gutenberg.org/cache/epub/3280/pg3280.cover.medium.jpg	2020-06-02 00:43:00.661871	ebooks/3280
242516	text/plain; charset=utf-8	http://www.gutenberg.org/files/3280/3280-0.zip	2016-09-28 08:10:50	ebooks/3280
1303768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3280.kindle.noimages	2020-06-02 00:43:00.595862	ebooks/3280
459093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3280/3280-h.zip	2016-09-28 08:10:50	ebooks/3280
1565396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3280.kindle.images	2020-06-02 00:42:59.066956	ebooks/3280
256329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32800/32800.zip	2016-07-16 06:27:40	ebooks/32800
6844680	application/epub+zip	http://www.gutenberg.org/ebooks/32800.epub.images	2020-06-16 01:54:30.56112	ebooks/32800
361871	application/epub+zip	http://www.gutenberg.org/ebooks/32800.epub.noimages	2020-06-16 01:54:31.352111	ebooks/32800
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/32800.rdf	2020-06-16 01:54:40.21828	ebooks/32800
657342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32800/32800-8.txt	2016-07-16 06:27:26	ebooks/32800
787387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32800/32800-h/32800-h.htm	2016-07-16 06:27:28	ebooks/32800
657494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32800/32800.txt	2016-07-16 06:27:26	ebooks/32800
3862577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32800/32800-h.zip	2016-07-16 06:27:40	ebooks/32800
1451863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32800.kindle.noimages	2020-06-16 01:54:39.406288	ebooks/32800
15309794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32800.kindle.images	2020-06-16 01:54:37.380031	ebooks/32800
20430	image/jpeg	http://www.gutenberg.org/cache/epub/32800/pg32800.cover.medium.jpg	2020-06-16 01:54:39.842287	ebooks/32800
657524	text/plain	http://www.gutenberg.org/ebooks/32800.txt.utf-8	2020-06-16 01:54:28.791146	ebooks/32800
256505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32800/32800-8.zip	2016-07-16 06:27:40	ebooks/32800
4818	image/jpeg	http://www.gutenberg.org/cache/epub/32800/pg32800.cover.small.jpg	2020-06-16 01:54:39.627286	ebooks/32800
52338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32801/32801.txt	2010-06-13 05:21:42	ebooks/32801
52310	text/plain	http://www.gutenberg.org/ebooks/32801.txt.utf-8	2020-06-16 01:54:40.317281	ebooks/32801
5767	image/jpeg	http://www.gutenberg.org/cache/epub/32801/pg32801.cover.small.jpg	2020-06-16 01:54:41.265263	ebooks/32801
189797	application/zip	http://www.gutenberg.org/files/32801/32801-h.zip	2010-06-13 05:21:44	ebooks/32801
34363	image/jpeg	http://www.gutenberg.org/cache/epub/32801/pg32801.cover.medium.jpg	2020-06-16 01:54:41.278266	ebooks/32801
20191	application/zip	http://www.gutenberg.org/files/32801/32801.zip	2010-06-13 05:21:44	ebooks/32801
227421	application/epub+zip	http://www.gutenberg.org/ebooks/32801.epub.images	2020-06-16 01:54:40.585302	ebooks/32801
446861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32801.kindle.images	2020-06-16 01:54:41.02027	ebooks/32801
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/32801.rdf	2020-06-16 01:54:41.323263	ebooks/32801
83831	application/epub+zip	http://www.gutenberg.org/ebooks/32801.epub.noimages	2020-06-16 01:54:40.768276	ebooks/32801
57397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32801/32801-h/32801-h.htm	2010-06-13 05:21:42	ebooks/32801
228435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32801.kindle.noimages	2020-06-16 01:54:41.251281	ebooks/32801
20644	application/zip	http://www.gutenberg.org/files/32802/32802.zip	2010-06-13 05:22:24	ebooks/32802
52695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32802/32802.txt	2010-06-13 05:22:24	ebooks/32802
5767	image/jpeg	http://www.gutenberg.org/cache/epub/32802/pg32802.cover.small.jpg	2020-06-16 01:54:42.317286	ebooks/32802
34363	image/jpeg	http://www.gutenberg.org/cache/epub/32802/pg32802.cover.medium.jpg	2020-06-16 01:54:42.330253	ebooks/32802
52667	text/plain	http://www.gutenberg.org/ebooks/32802.txt.utf-8	2020-06-16 01:54:41.421273	ebooks/32802
84194	application/epub+zip	http://www.gutenberg.org/ebooks/32802.epub.noimages	2020-06-16 01:54:41.850263	ebooks/32802
154463	application/zip	http://www.gutenberg.org/files/32802/32802-h.zip	2010-06-13 05:22:24	ebooks/32802
57193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32802/32802-h/32802-h.htm	2010-06-13 05:22:24	ebooks/32802
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/32802.rdf	2020-06-16 01:54:42.375253	ebooks/32802
227726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32802.kindle.noimages	2020-06-16 01:54:42.304255	ebooks/32802
356271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32802.kindle.images	2020-06-16 01:54:42.086253	ebooks/32802
172071	application/epub+zip	http://www.gutenberg.org/ebooks/32802.epub.images	2020-06-16 01:54:41.667275	ebooks/32802
6295	image/jpeg	http://www.gutenberg.org/cache/epub/32803/pg32803.cover.small.jpg	2020-06-16 01:54:44.621223	ebooks/32803
28109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32803/32803-8.zip	2010-06-13 07:42:26	ebooks/32803
89337	application/epub+zip	http://www.gutenberg.org/ebooks/32803.epub.images	2020-06-16 01:54:42.929249	ebooks/32803
73396	text/plain	http://www.gutenberg.org/ebooks/32803.txt.utf-8	2020-06-16 01:54:42.477256	ebooks/32803
89338	application/epub+zip	http://www.gutenberg.org/ebooks/32803.epub.noimages	2020-06-16 01:54:43.341236	ebooks/32803
28089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32803/32803.zip	2010-06-13 07:42:26	ebooks/32803
30243	application/zip	http://www.gutenberg.org/files/32803/32803-h.zip	2010-06-13 07:42:26	ebooks/32803
348810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32803.kindle.noimages	2020-06-16 01:54:44.474225	ebooks/32803
28338	image/jpeg	http://www.gutenberg.org/cache/epub/32803/pg32803.cover.medium.jpg	2020-06-16 01:54:44.766232	ebooks/32803
73427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32803/32803-8.txt	2010-06-13 07:42:26	ebooks/32803
73419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32803/32803.txt	2010-06-13 07:42:26	ebooks/32803
81660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32803/32803-h/32803-h.htm	2010-06-13 07:42:26	ebooks/32803
348817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32803.kindle.images	2020-06-16 01:54:43.90623	ebooks/32803
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/32803.rdf	2020-06-16 01:54:44.99523	ebooks/32803
388587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32804.kindle.noimages	2020-06-16 01:55:04.78818	ebooks/32804
83441	text/plain	http://www.gutenberg.org/ebooks/32804.txt.utf-8	2020-06-16 01:54:45.096226	ebooks/32804
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/32804.rdf	2020-06-16 01:55:05.364157	ebooks/32804
23559	image/jpeg	http://www.gutenberg.org/cache/epub/32804/pg32804.cover.medium.jpg	2020-06-16 01:55:05.108203	ebooks/32804
1869389	application/zip	http://www.gutenberg.org/files/32804/32804-h.zip	2010-06-13 07:55:26	ebooks/32804
83439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32804/32804.txt	2010-06-13 07:55:16	ebooks/32804
5330	image/jpeg	http://www.gutenberg.org/cache/epub/32804/pg32804.cover.small.jpg	2020-06-16 01:55:04.949176	ebooks/32804
109763	application/epub+zip	http://www.gutenberg.org/ebooks/32804.epub.noimages	2020-06-16 01:54:51.453147	ebooks/32804
83362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32804/32804-8.txt	2010-06-13 07:54:04	ebooks/32804
5340247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32804.kindle.images	2020-06-16 01:55:04.080175	ebooks/32804
35431	application/zip	http://www.gutenberg.org/files/32804/32804-8.zip	2010-06-13 07:55:26	ebooks/32804
1944601	application/epub+zip	http://www.gutenberg.org/ebooks/32804.epub.images	2020-06-16 01:54:50.81719	ebooks/32804
106616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32804/32804-h/32804-h.htm	2010-06-13 07:54:04	ebooks/32804
35369	application/zip	http://www.gutenberg.org/files/32804/32804.zip	2010-06-13 07:55:26	ebooks/32804
74411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32805/32805-h/32805-h.htm	2010-06-13 09:58:46	ebooks/32805
323392	application/epub+zip	http://www.gutenberg.org/ebooks/32805.epub.images	2020-06-16 01:55:05.707159	ebooks/32805
223866	application/zip	http://www.gutenberg.org/files/32805/32805-h.zip	2010-06-13 09:58:46	ebooks/32805
94210	application/epub+zip	http://www.gutenberg.org/ebooks/32805.epub.noimages	2020-06-16 01:55:05.897154	ebooks/32805
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/32805.rdf	2020-06-16 01:55:06.547203	ebooks/32805
625728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32805.kindle.images	2020-06-16 01:55:06.209168	ebooks/32805
5546	image/jpeg	http://www.gutenberg.org/cache/epub/32805/pg32805.cover.small.jpg	2020-06-16 01:55:06.486149	ebooks/32805
34760	image/jpeg	http://www.gutenberg.org/cache/epub/32805/pg32805.cover.medium.jpg	2020-06-16 01:55:06.499163	ebooks/32805
68305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32805/32805.txt	2010-06-13 09:58:46	ebooks/32805
27050	application/zip	http://www.gutenberg.org/files/32805/32805.zip	2010-06-13 09:58:46	ebooks/32805
270654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32805.kindle.noimages	2020-06-16 01:55:06.473145	ebooks/32805
68277	text/plain	http://www.gutenberg.org/ebooks/32805.txt.utf-8	2020-06-16 01:55:05.460164	ebooks/32805
786805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32806.kindle.noimages	2020-06-16 01:55:09.735102	ebooks/32806
125985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32806/32806.zip	2010-06-14 00:05:55	ebooks/32806
166132	text/html	http://www.gutenberg.org/files/32806/32806-h.zip	2010-06-14 00:05:55	ebooks/32806
884271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32806.kindle.images	2020-06-16 01:55:08.737142	ebooks/32806
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/32806.rdf	2020-06-16 01:55:10.273097	ebooks/32806
321816	text/plain; charset=utf-8	http://www.gutenberg.org/files/32806/32806-0.txt	2010-06-13 23:58:40	ebooks/32806
205061	application/epub+zip	http://www.gutenberg.org/ebooks/32806.epub.noimages	2020-06-16 01:55:07.755134	ebooks/32806
4762	image/jpeg	http://www.gutenberg.org/cache/epub/32806/pg32806.cover.small.jpg	2020-06-16 01:55:09.886109	ebooks/32806
320077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32806/32806.txt	2010-06-14 00:05:55	ebooks/32806
21422	image/jpeg	http://www.gutenberg.org/cache/epub/32806/pg32806.cover.medium.jpg	2020-06-16 01:55:10.035101	ebooks/32806
354725	text/html	http://www.gutenberg.org/files/32806/32806-h/32806-h.htm	2010-06-13 23:57:30	ebooks/32806
268267	application/epub+zip	http://www.gutenberg.org/ebooks/32806.epub.images	2020-06-16 01:55:07.184143	ebooks/32806
126329	text/plain; charset=utf-8	http://www.gutenberg.org/files/32806/32806-0.zip	2010-06-14 00:05:55	ebooks/32806
18006	image/jpeg	http://www.gutenberg.org/cache/epub/32807/pg32807.cover.medium.jpg	2020-06-16 01:55:12.411075	ebooks/32807
316172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32807.kindle.images	2020-06-16 01:55:11.652088	ebooks/32807
87864	application/epub+zip	http://www.gutenberg.org/ebooks/32807.epub.images	2020-06-16 01:55:10.747096	ebooks/32807
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/32807.rdf	2020-06-16 01:55:12.635064	ebooks/32807
29375	text/html	http://www.gutenberg.org/files/32807/32807-h.zip	2010-06-14 00:27:13	ebooks/32807
4757	image/jpeg	http://www.gutenberg.org/cache/epub/32807/pg32807.cover.small.jpg	2020-06-16 01:55:12.269074	ebooks/32807
78435	text/html	http://www.gutenberg.org/files/32807/32807-h/32807-h.htm	2010-06-14 00:23:02	ebooks/32807
72201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32807/32807.txt	2010-06-14 00:27:13	ebooks/32807
87864	application/epub+zip	http://www.gutenberg.org/ebooks/32807.epub.noimages	2020-06-16 01:55:11.187092	ebooks/32807
27623	text/plain; charset=utf-8	http://www.gutenberg.org/files/32807/32807-0.zip	2010-06-14 00:27:13	ebooks/32807
27546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32807/32807.zip	2010-06-14 00:27:13	ebooks/32807
72252	text/plain; charset=utf-8	http://www.gutenberg.org/files/32807/32807-0.txt	2010-06-14 00:22:05	ebooks/32807
316164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32807.kindle.noimages	2020-06-16 01:55:12.125089	ebooks/32807
307634	text/plain; charset=utf-8	http://www.gutenberg.org/files/32808/32808-0.zip	2010-06-14 04:23:44	ebooks/32808
10632	image/jpeg	http://www.gutenberg.org/cache/epub/32808/pg32808.cover.medium.jpg	2020-06-16 01:55:18.144006	ebooks/32808
374430	application/epub+zip	http://www.gutenberg.org/ebooks/32808.epub.images	2020-06-16 01:55:13.465062	ebooks/32808
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/32808.rdf	2020-06-16 01:55:18.441289	ebooks/32808
2970	image/jpeg	http://www.gutenberg.org/cache/epub/32808/pg32808.cover.small.jpg	2020-06-16 01:55:17.966	ebooks/32808
374430	application/epub+zip	http://www.gutenberg.org/ebooks/32808.epub.noimages	2020-06-16 01:55:14.070082	ebooks/32808
1554914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32808.kindle.images	2020-06-16 01:55:15.919032	ebooks/32808
804201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32808/32808-8.txt	2010-06-14 04:22:16	ebooks/32808
823287	text/plain; charset=utf-8	http://www.gutenberg.org/files/32808/32808-0.txt	2010-06-14 04:21:14	ebooks/32808
1554910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32808.kindle.noimages	2020-06-16 01:55:17.780999	ebooks/32808
305011	application/zip	http://www.gutenberg.org/files/32808/32808-8.zip	2010-06-14 04:23:44	ebooks/32808
858553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32808/32808-h/32808-h.htm	2010-06-14 04:21:16	ebooks/32808
314354	application/zip	http://www.gutenberg.org/files/32808/32808-h.zip	2010-06-14 04:23:44	ebooks/32808
210449	application/zip	http://www.gutenberg.org/files/32809/32809.zip	2010-06-14 06:03:20	ebooks/32809
569837	text/plain	http://www.gutenberg.org/ebooks/32809.txt.utf-8	2020-06-16 01:55:18.5523	ebooks/32809
1211265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32809.kindle.noimages	2020-06-16 01:55:25.461198	ebooks/32809
20154	image/jpeg	http://www.gutenberg.org/cache/epub/32809/pg32809.cover.medium.jpg	2020-06-16 01:55:25.863193	ebooks/32809
2605149	application/zip	http://www.gutenberg.org/files/32809/32809-h.zip	2010-06-14 06:03:22	ebooks/32809
569761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32809/32809.txt	2010-06-14 06:03:18	ebooks/32809
645248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32809/32809-h/32809-h.htm	2010-06-14 06:03:18	ebooks/32809
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/32809.rdf	2020-06-16 01:55:26.19819	ebooks/32809
302487	application/epub+zip	http://www.gutenberg.org/ebooks/32809.epub.noimages	2020-06-16 01:55:20.985282	ebooks/32809
9026637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32809.kindle.images	2020-06-16 01:55:23.810222	ebooks/32809
210567	application/zip	http://www.gutenberg.org/files/32809/32809-8.zip	2010-06-14 06:03:20	ebooks/32809
4715882	application/epub+zip	http://www.gutenberg.org/ebooks/32809.epub.images	2020-06-16 01:55:20.101295	ebooks/32809
4493	image/jpeg	http://www.gutenberg.org/cache/epub/32809/pg32809.cover.small.jpg	2020-06-16 01:55:25.665201	ebooks/32809
569766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32809/32809-8.txt	2010-06-14 06:03:18	ebooks/32809
205655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3281/3281.zip	2006-06-03 02:28:16	ebooks/3281
218589	application/zip	http://www.gutenberg.org/files/3281/3281-h.zip	2019-03-04 06:44:32	ebooks/3281
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/3281.rdf	2020-06-11 01:02:46.198049	ebooks/3281
526078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3281/3281.txt	2006-06-03 02:28:04	ebooks/3281
13563	image/jpeg	http://www.gutenberg.org/cache/epub/3281/pg3281.cover.medium.jpg	2020-06-02 00:43:03.780821	ebooks/3281
977410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3281.kindle.images	2020-06-02 00:43:02.58484	ebooks/3281
241986	application/epub+zip	http://www.gutenberg.org/ebooks/3281.epub.noimages	2020-06-02 00:43:01.455864	ebooks/3281
207036	application/zip	http://www.gutenberg.org/files/3281/3281-0.zip	2018-03-19 04:22:02	ebooks/3281
3567	image/jpeg	http://www.gutenberg.org/cache/epub/3281/pg3281.cover.small.jpg	2020-06-02 00:43:03.744828	ebooks/3281
241986	application/epub+zip	http://www.gutenberg.org/ebooks/3281.epub.images	2020-06-02 00:43:01.209878	ebooks/3281
536672	text/plain; charset=utf-8	http://www.gutenberg.org/files/3281/3281-0.txt	2018-03-05 07:56:56	ebooks/3281
659255	text/html; charset=utf-8	http://www.gutenberg.org/files/3281/3281-h/3281-h.htm	2019-03-04 06:44:14	ebooks/3281
977394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3281.kindle.noimages	2020-06-02 00:43:03.706821	ebooks/3281
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/32810.rdf	2020-06-16 01:55:28.448164	ebooks/32810
144737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32810.kindle.noimages	2020-06-16 01:55:28.361164	ebooks/32810
37457	application/epub+zip	http://www.gutenberg.org/ebooks/32810.epub.noimages	2020-06-16 01:55:27.274179	ebooks/32810
787794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32810.kindle.images	2020-06-16 01:55:28.140166	ebooks/32810
39362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32810/32810-h/32810-h.htm	2010-06-14 06:09:08	ebooks/32810
326118	application/epub+zip	http://www.gutenberg.org/ebooks/32810.epub.images	2020-06-16 01:55:26.968192	ebooks/32810
25088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32810/32810.txt	2010-06-14 06:09:08	ebooks/32810
25060	text/plain	http://www.gutenberg.org/ebooks/32810.txt.utf-8	2020-06-16 01:55:26.295197	ebooks/32810
9034	application/zip	http://www.gutenberg.org/files/32810/32810.zip	2010-06-14 06:09:10	ebooks/32810
324781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32810/32810-h.zip	2010-06-14 06:09:10	ebooks/32810
3348	image/jpeg	http://www.gutenberg.org/cache/epub/32810/pg32810.cover.small.jpg	2020-06-16 01:55:28.378161	ebooks/32810
20309	image/jpeg	http://www.gutenberg.org/cache/epub/32810/pg32810.cover.medium.jpg	2020-06-16 01:55:28.392163	ebooks/32810
548427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32811/32811-h/32811-h.htm	2010-06-14 06:12:00	ebooks/32811
15359	image/jpeg	http://www.gutenberg.org/cache/epub/32811/pg32811.cover.medium.jpg	2020-06-16 01:55:33.410097	ebooks/32811
470474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32811/32811-8.txt	2010-06-14 06:12:00	ebooks/32811
193468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32811/32811-h.zip	2010-06-14 06:12:00	ebooks/32811
1061608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32811.kindle.images	2020-06-16 01:55:31.664131	ebooks/32811
178721	application/zip	http://www.gutenberg.org/files/32811/32811-8.zip	2010-06-14 06:12:00	ebooks/32811
4118	image/jpeg	http://www.gutenberg.org/cache/epub/32811/pg32811.cover.small.jpg	2020-06-16 01:55:33.2441	ebooks/32811
178693	application/zip	http://www.gutenberg.org/files/32811/32811.zip	2010-06-14 06:12:00	ebooks/32811
470466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32811/32811.txt	2010-06-14 06:12:00	ebooks/32811
470446	text/plain	http://www.gutenberg.org/ebooks/32811.txt.utf-8	2020-06-16 01:55:28.556181	ebooks/32811
1061592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32811.kindle.noimages	2020-06-16 01:55:33.074146	ebooks/32811
254264	application/epub+zip	http://www.gutenberg.org/ebooks/32811.epub.noimages	2020-06-16 01:55:30.266136	ebooks/32811
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/32811.rdf	2020-06-16 01:55:33.68211	ebooks/32811
254264	application/epub+zip	http://www.gutenberg.org/ebooks/32811.epub.images	2020-06-16 01:55:29.543153	ebooks/32811
961887	application/epub+zip	http://www.gutenberg.org/ebooks/32812.epub.images	2020-06-16 01:55:34.764099	ebooks/32812
2318209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32812.kindle.images	2020-06-16 01:55:37.811042	ebooks/32812
148887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32812/32812-8.zip	2010-06-14 06:15:54	ebooks/32812
447529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32812/32812-h/32812-h.htm	2010-06-14 06:15:54	ebooks/32812
581910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32812/32812-h.zip	2010-06-14 06:15:54	ebooks/32812
6586	image/jpeg	http://www.gutenberg.org/cache/epub/32812/pg32812.cover.small.jpg	2020-06-16 01:55:38.962037	ebooks/32812
226251	application/epub+zip	http://www.gutenberg.org/ebooks/32812.epub.noimages	2020-06-16 01:55:36.383065	ebooks/32812
386747	text/plain	http://www.gutenberg.org/ebooks/32812.txt.utf-8	2020-06-16 01:55:33.790108	ebooks/32812
817931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32812.kindle.noimages	2020-06-16 01:55:38.795031	ebooks/32812
31332	image/jpeg	http://www.gutenberg.org/cache/epub/32812/pg32812.cover.medium.jpg	2020-06-16 01:55:39.128031	ebooks/32812
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/32812.rdf	2020-06-16 01:55:39.39702	ebooks/32812
386730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32812/32812.txt	2010-06-14 06:15:52	ebooks/32812
386722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32812/32812-8.txt	2010-06-14 06:15:52	ebooks/32812
148791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32812/32812.zip	2010-06-14 06:15:54	ebooks/32812
1547608	application/epub+zip	http://www.gutenberg.org/ebooks/32813.epub.images	2020-06-16 01:55:41.080002	ebooks/32813
17363	application/rdf+xml	http://www.gutenberg.org/ebooks/32813.rdf	2020-06-16 01:55:48.060112	ebooks/32813
1754501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32813.kindle.noimages	2020-06-16 01:55:46.992133	ebooks/32813
5595	image/jpeg	http://www.gutenberg.org/cache/epub/32813/pg32813.cover.small.jpg	2020-06-16 01:55:47.28114	ebooks/32813
1072067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32813/32813-h.zip	2010-06-14 06:01:22	ebooks/32813
29769	image/jpeg	http://www.gutenberg.org/cache/epub/32813/pg32813.cover.medium.jpg	2020-06-16 01:55:47.56012	ebooks/32813
3539388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32813.kindle.images	2020-06-16 01:55:44.55616	ebooks/32813
307760	application/zip	http://www.gutenberg.org/files/32813/32813.zip	2010-06-14 06:01:20	ebooks/32813
423157	application/epub+zip	http://www.gutenberg.org/ebooks/32813.epub.noimages	2020-06-16 01:55:41.968015	ebooks/32813
820451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32813/32813.txt	2010-06-14 06:01:16	ebooks/32813
820486	text/plain	http://www.gutenberg.org/ebooks/32813.txt.utf-8	2020-06-16 01:55:39.513036	ebooks/32813
962869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32813/32813-h/32813-h.htm	2010-06-14 06:01:16	ebooks/32813
820455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32813/32813-8.txt	2010-06-14 06:01:14	ebooks/32813
307877	application/zip	http://www.gutenberg.org/files/32813/32813-8.zip	2010-06-14 06:01:20	ebooks/32813
6265	image/jpeg	http://www.gutenberg.org/cache/epub/32814/pg32814.cover.small.jpg	2020-06-16 01:55:49.259097	ebooks/32814
604156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32814.kindle.images	2020-06-16 01:55:48.9791	ebooks/32814
77542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32814/32814-8.txt	2010-06-14 06:02:54	ebooks/32814
308573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32814.kindle.noimages	2020-06-16 01:55:49.24411	ebooks/32814
259912	application/zip	http://www.gutenberg.org/files/32814/32814-h.zip	2010-06-14 06:02:58	ebooks/32814
41265	image/jpeg	http://www.gutenberg.org/cache/epub/32814/pg32814.cover.medium.jpg	2020-06-16 01:55:49.271108	ebooks/32814
33607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32814/32814-8.zip	2010-06-14 06:02:58	ebooks/32814
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/32814.rdf	2020-06-16 01:55:49.317101	ebooks/32814
100749	application/epub+zip	http://www.gutenberg.org/ebooks/32814.epub.noimages	2020-06-16 01:55:48.676119	ebooks/32814
82459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32814/32814-h/32814-h.htm	2010-06-14 06:02:56	ebooks/32814
78647	text/plain	http://www.gutenberg.org/ebooks/32814.txt.utf-8	2020-06-16 01:55:48.160111	ebooks/32814
203475	application/epub+zip	http://www.gutenberg.org/ebooks/32814.epub.images	2020-06-16 01:55:48.404127	ebooks/32814
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/32815.rdf	2020-06-16 01:55:52.514054	ebooks/32815
292766	text/html	http://www.gutenberg.org/ebooks/32815.html.images	2020-06-16 01:55:49.50411	ebooks/32815
84243	application/zip	http://www.gutenberg.org/files/32815/32815-0.zip	2010-06-14 06:03:54	ebooks/32815
16821	image/jpeg	http://www.gutenberg.org/cache/epub/32815/pg32815.cover.medium.jpg	2020-06-16 01:55:52.298063	ebooks/32815
292766	text/html	http://www.gutenberg.org/ebooks/32815.html.noimages	2020-06-16 01:55:49.677142	ebooks/32815
3846	image/jpeg	http://www.gutenberg.org/cache/epub/32815/pg32815.cover.small.jpg	2020-06-16 01:55:52.159063	ebooks/32815
581594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32815.kindle.noimages	2020-06-16 01:55:52.016068	ebooks/32815
149102	application/epub+zip	http://www.gutenberg.org/ebooks/32815.epub.noimages	2020-06-16 01:55:50.469094	ebooks/32815
275098	text/plain; charset=utf-8	http://www.gutenberg.org/files/32815/32815-0.txt	2010-06-14 06:03:52	ebooks/32815
581602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32815.kindle.images	2020-06-16 01:55:51.240078	ebooks/32815
149102	application/epub+zip	http://www.gutenberg.org/ebooks/32815.epub.images	2020-06-16 01:55:50.109101	ebooks/32815
442497	text/plain; charset=utf-8	http://www.gutenberg.org/files/32816/32816-0.txt	2010-06-14 06:05:58	ebooks/32816
4037	image/jpeg	http://www.gutenberg.org/cache/epub/32816/pg32816.cover.small.jpg	2020-06-16 01:55:56.227013	ebooks/32816
468575	text/html	http://www.gutenberg.org/ebooks/32816.html.images	2020-06-16 01:55:52.789071	ebooks/32816
468575	text/html	http://www.gutenberg.org/ebooks/32816.html.noimages	2020-06-16 01:55:52.954082	ebooks/32816
176352	text/plain; charset=utf-8	http://www.gutenberg.org/files/32816/32816-0.zip	2010-06-14 06:06:02	ebooks/32816
253439	application/epub+zip	http://www.gutenberg.org/ebooks/32816.epub.images	2020-06-16 01:55:53.459063	ebooks/32816
253438	application/epub+zip	http://www.gutenberg.org/ebooks/32816.epub.noimages	2020-06-16 01:55:53.90906	ebooks/32816
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/32816.rdf	2020-06-16 01:55:56.587001	ebooks/32816
16792	image/jpeg	http://www.gutenberg.org/cache/epub/32816/pg32816.cover.medium.jpg	2020-06-16 01:55:56.368005	ebooks/32816
971351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32816.kindle.images	2020-06-16 01:55:54.995027	ebooks/32816
971342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32816.kindle.noimages	2020-06-16 01:55:56.083017	ebooks/32816
43216	text/plain	http://www.gutenberg.org/ebooks/32817.txt.utf-8	2020-06-16 01:55:56.686002	ebooks/32817
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/32817.rdf	2020-06-16 01:55:59.338276	ebooks/32817
43238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32817/32817-8.txt	2010-06-14 10:14:02	ebooks/32817
638432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32817.kindle.images	2020-06-16 01:55:58.301287	ebooks/32817
78333	application/epub+zip	http://www.gutenberg.org/ebooks/32817.epub.noimages	2020-06-16 01:55:57.745315	ebooks/32817
15381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32817/32817.zip	2010-06-14 10:14:04	ebooks/32817
15405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32817/32817-8.zip	2010-06-14 10:14:04	ebooks/32817
29545	image/jpeg	http://www.gutenberg.org/cache/epub/32817/pg32817.cover.medium.jpg	2020-06-16 01:55:59.107271	ebooks/32817
6198	image/jpeg	http://www.gutenberg.org/cache/epub/32817/pg32817.cover.small.jpg	2020-06-16 01:55:58.95927	ebooks/32817
193637	application/zip	http://www.gutenberg.org/files/32817/32817-h.zip	2010-06-14 10:14:04	ebooks/32817
47638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32817/32817-h/32817-h.htm	2010-06-14 10:14:02	ebooks/32817
43229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32817/32817.txt	2010-06-14 10:14:02	ebooks/32817
297820	application/epub+zip	http://www.gutenberg.org/ebooks/32817.epub.images	2020-06-16 01:55:57.249003	ebooks/32817
289985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32817.kindle.noimages	2020-06-16 01:55:58.812272	ebooks/32817
1957	image/jpeg	http://www.gutenberg.org/cache/epub/32818/pg32818.cover.small.jpg	2020-06-16 01:56:01.140253	ebooks/32818
151734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32818/32818.txt	2010-06-14 10:29:34	ebooks/32818
151691	text/plain	http://www.gutenberg.org/ebooks/32818.txt.utf-8	2020-06-16 01:55:59.441273	ebooks/32818
610845	application/epub+zip	http://www.gutenberg.org/ebooks/32818.epub.images	2020-06-16 01:55:59.765286	ebooks/32818
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/32818.rdf	2020-06-16 01:56:01.211261	ebooks/32818
53096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32818/32818.zip	2010-06-14 10:29:50	ebooks/32818
421388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32818.kindle.noimages	2020-06-16 01:56:01.122243	ebooks/32818
12038	image/jpeg	http://www.gutenberg.org/cache/epub/32818/pg32818.cover.medium.jpg	2020-06-16 01:56:01.155248	ebooks/32818
1436000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32818.kindle.images	2020-06-16 01:56:00.685279	ebooks/32818
151690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32818/32818-8.txt	2010-06-14 10:26:06	ebooks/32818
373881	application/zip	http://www.gutenberg.org/files/32818/32818-h.zip	2010-06-14 10:29:50	ebooks/32818
129062	application/epub+zip	http://www.gutenberg.org/ebooks/32818.epub.noimages	2020-06-16 01:55:59.954271	ebooks/32818
166277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32818/32818-h/32818-h.htm	2010-06-14 10:26:06	ebooks/32818
53097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32818/32818-8.zip	2010-06-14 10:29:50	ebooks/32818
20428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32819/32819.zip	2010-06-14 12:40:16	ebooks/32819
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/32819.rdf	2020-06-16 01:56:02.365227	ebooks/32819
6142	image/jpeg	http://www.gutenberg.org/cache/epub/32819/pg32819.cover.small.jpg	2020-06-16 01:56:02.307244	ebooks/32819
119904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32819/32819-h.zip	2010-06-14 12:40:16	ebooks/32819
52526	text/plain	http://www.gutenberg.org/ebooks/32819.txt.utf-8	2020-06-16 01:56:01.309251	ebooks/32819
52554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32819/32819.txt	2010-06-14 12:40:14	ebooks/32819
76376	application/epub+zip	http://www.gutenberg.org/ebooks/32819.epub.noimages	2020-06-16 01:56:01.78224	ebooks/32819
224004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32819.kindle.noimages	2020-06-16 01:56:02.294235	ebooks/32819
36182	image/jpeg	http://www.gutenberg.org/cache/epub/32819/pg32819.cover.medium.jpg	2020-06-16 01:56:02.320231	ebooks/32819
378306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32819.kindle.images	2020-06-16 01:56:02.045311	ebooks/32819
58435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32819/32819-h/32819-h.htm	2010-06-14 12:40:14	ebooks/32819
177210	application/epub+zip	http://www.gutenberg.org/ebooks/32819.epub.images	2020-06-16 01:56:01.534254	ebooks/32819
650419	text/html; charset=utf-8	http://www.gutenberg.org/files/3282/3282-h/3282-h.htm	2019-05-29 05:07:32	ebooks/3282
930388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3282.kindle.noimages	2020-06-02 00:43:06.725799	ebooks/3282
227835	application/epub+zip	http://www.gutenberg.org/ebooks/3282.epub.images	2020-06-02 00:43:04.292831	ebooks/3282
539306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3282/3282.txt	2009-01-17 11:20:34	ebooks/3282
227836	application/epub+zip	http://www.gutenberg.org/ebooks/3282.epub.noimages	2020-06-02 00:43:04.588828	ebooks/3282
207861	application/zip	http://www.gutenberg.org/files/3282/3282-h.zip	2019-05-29 05:11:10	ebooks/3282
3689	image/jpeg	http://www.gutenberg.org/cache/epub/3282/pg3282.cover.small.jpg	2020-06-02 00:43:06.764783	ebooks/3282
546673	text/plain; charset=utf-8	http://www.gutenberg.org/files/3282/3282-0.txt	2016-12-16 06:19:42	ebooks/3282
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/3282.rdf	2020-06-11 01:02:46.224054	ebooks/3282
13878	image/jpeg	http://www.gutenberg.org/cache/epub/3282/pg3282.cover.medium.jpg	2020-06-02 00:43:06.799798	ebooks/3282
197087	application/zip	http://www.gutenberg.org/files/3282/3282.zip	2009-01-17 11:21:16	ebooks/3282
198018	application/zip	http://www.gutenberg.org/files/3282/3282-0.zip	2016-12-16 06:30:40	ebooks/3282
930395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3282.kindle.images	2020-06-02 00:43:05.652809	ebooks/3282
65266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32820/32820.txt	2010-06-14 15:22:04	ebooks/32820
495490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32820.kindle.images	2020-06-16 01:56:03.170223	ebooks/32820
65238	text/plain	http://www.gutenberg.org/ebooks/32820.txt.utf-8	2020-06-16 01:56:02.466228	ebooks/32820
6162	image/jpeg	http://www.gutenberg.org/cache/epub/32820/pg32820.cover.small.jpg	2020-06-16 01:56:03.437219	ebooks/32820
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/32820.rdf	2020-06-16 01:56:03.498224	ebooks/32820
157336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32820/32820-h.zip	2010-06-14 15:22:04	ebooks/32820
24788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32820/32820.zip	2010-06-14 15:22:04	ebooks/32820
259250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32820.kindle.noimages	2020-06-16 01:56:03.423224	ebooks/32820
83418	application/epub+zip	http://www.gutenberg.org/ebooks/32820.epub.noimages	2020-06-16 01:56:02.896227	ebooks/32820
71155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32820/32820-h/32820-h.htm	2010-06-14 15:22:04	ebooks/32820
37620	image/jpeg	http://www.gutenberg.org/cache/epub/32820/pg32820.cover.medium.jpg	2020-06-16 01:56:03.450224	ebooks/32820
242238	application/epub+zip	http://www.gutenberg.org/ebooks/32820.epub.images	2020-06-16 01:56:02.703243	ebooks/32820
4110	image/jpeg	http://www.gutenberg.org/cache/epub/32821/pg32821.cover.small.jpg	2020-06-16 01:56:23.004173	ebooks/32821
29350	image/jpeg	http://www.gutenberg.org/cache/epub/32821/pg32821.cover.medium.jpg	2020-06-16 01:56:23.047167	ebooks/32821
35914075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32821.kindle.images	2020-06-16 01:56:21.666996	ebooks/32821
584180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32821/32821.txt	2010-06-15 04:31:26	ebooks/32821
224131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32821/32821-8.zip	2010-07-27 09:05:24	ebooks/32821
224332	text/plain; charset=utf-8	http://www.gutenberg.org/files/32821/32821-0.zip	2010-07-27 09:05:24	ebooks/32821
9231746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32821/32821-h.zip	2010-07-27 09:06:32	ebooks/32821
318491	application/epub+zip	http://www.gutenberg.org/ebooks/32821.epub.noimages	2020-06-16 01:56:06.497176	ebooks/32821
223898	application/zip	http://www.gutenberg.org/files/32821/32821.zip	2010-07-27 09:05:22	ebooks/32821
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/32821.rdf	2020-06-16 01:56:23.15317	ebooks/32821
16691586	application/epub+zip	http://www.gutenberg.org/ebooks/32821.epub.images	2020-06-16 01:56:06.10619	ebooks/32821
637215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32821/32821-h/32821-h.htm	2010-07-27 09:04:06	ebooks/32821
1162479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32821.kindle.noimages	2020-06-16 01:56:22.957165	ebooks/32821
584177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32821/32821-8.txt	2010-06-15 04:31:38	ebooks/32821
584374	text/plain; charset=utf-8	http://www.gutenberg.org/files/32821/32821-0.txt	2010-06-15 04:31:30	ebooks/32821
86353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32822/32822.txt	2010-06-15 05:47:38	ebooks/32822
281923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32822.kindle.noimages	2020-06-16 01:56:24.266152	ebooks/32822
198548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32822/32822-h.zip	2010-06-15 05:47:40	ebooks/32822
91780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32822/32822-h/32822-h.htm	2010-06-15 05:47:38	ebooks/32822
33058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32822/32822.zip	2010-06-15 05:47:38	ebooks/32822
86325	text/plain	http://www.gutenberg.org/ebooks/32822.txt.utf-8	2020-06-16 01:56:23.253182	ebooks/32822
5767	image/jpeg	http://www.gutenberg.org/cache/epub/32822/pg32822.cover.small.jpg	2020-06-16 01:56:24.280153	ebooks/32822
34363	image/jpeg	http://www.gutenberg.org/cache/epub/32822/pg32822.cover.medium.jpg	2020-06-16 01:56:24.293163	ebooks/32822
490278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32822.kindle.images	2020-06-16 01:56:23.988152	ebooks/32822
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/32822.rdf	2020-06-16 01:56:24.340147	ebooks/32822
234402	application/epub+zip	http://www.gutenberg.org/ebooks/32822.epub.images	2020-06-16 01:56:23.495185	ebooks/32822
97255	application/epub+zip	http://www.gutenberg.org/ebooks/32822.epub.noimages	2020-06-16 01:56:23.685159	ebooks/32822
23197	image/jpeg	http://www.gutenberg.org/cache/epub/32823/pg32823.cover.medium.jpg	2020-06-16 01:56:27.649116	ebooks/32823
334450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32823.kindle.noimages	2020-06-16 01:56:27.35811	ebooks/32823
28063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32823/32823-8.zip	2010-06-15 05:50:22	ebooks/32823
1691684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32823.kindle.images	2020-06-16 01:56:26.833118	ebooks/32823
616513	application/zip	http://www.gutenberg.org/files/32823/32823-h.zip	2010-06-15 05:50:22	ebooks/32823
75265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32823/32823-8.txt	2010-06-15 05:50:22	ebooks/32823
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/32823.rdf	2020-06-16 01:56:27.879116	ebooks/32823
716579	application/epub+zip	http://www.gutenberg.org/ebooks/32823.epub.images	2020-06-16 01:56:25.016141	ebooks/32823
28027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32823/32823.zip	2010-06-15 05:50:22	ebooks/32823
75249	text/plain	http://www.gutenberg.org/ebooks/32823.txt.utf-8	2020-06-16 01:56:24.442167	ebooks/32823
78226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32823/32823-h/32823-h.htm	2010-06-15 05:50:22	ebooks/32823
4933	image/jpeg	http://www.gutenberg.org/cache/epub/32823/pg32823.cover.small.jpg	2020-06-16 01:56:27.50411	ebooks/32823
75263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32823/32823.txt	2010-06-15 05:50:22	ebooks/32823
89662	application/epub+zip	http://www.gutenberg.org/ebooks/32823.epub.noimages	2020-06-16 01:56:25.469142	ebooks/32823
70004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32824/32824-8.txt	2010-06-15 05:54:18	ebooks/32824
2707066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32824.kindle.images	2020-06-16 01:56:31.117073	ebooks/32824
70042	text/plain	http://www.gutenberg.org/ebooks/32824.txt.utf-8	2020-06-16 01:56:27.980109	ebooks/32824
87432	application/epub+zip	http://www.gutenberg.org/ebooks/32824.epub.noimages	2020-06-16 01:56:29.955084	ebooks/32824
1034286	application/epub+zip	http://www.gutenberg.org/ebooks/32824.epub.images	2020-06-16 01:56:29.134124	ebooks/32824
17823	image/jpeg	http://www.gutenberg.org/cache/epub/32824/pg32824.cover.medium.jpg	2020-06-16 01:56:31.924106	ebooks/32824
683488	application/zip	http://www.gutenberg.org/files/32824/32824-h.zip	2010-06-15 05:54:22	ebooks/32824
89217	text/html; charset=us-ascii	http://www.gutenberg.org/files/32824/32824-h/32824-h.htm	2010-06-15 05:54:22	ebooks/32824
26970	application/zip	http://www.gutenberg.org/files/32824/32824-8.zip	2010-06-15 05:54:22	ebooks/32824
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/32824.rdf	2020-06-16 01:56:32.160048	ebooks/32824
4118	image/jpeg	http://www.gutenberg.org/cache/epub/32824/pg32824.cover.small.jpg	2020-06-16 01:56:31.776053	ebooks/32824
335820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32824.kindle.noimages	2020-06-16 01:56:31.625062	ebooks/32824
594594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32825/32825-8.txt	2010-06-15 05:58:36	ebooks/32825
5351815	application/epub+zip	http://www.gutenberg.org/ebooks/32825.epub.images	2020-06-16 01:56:33.581061	ebooks/32825
669746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32825/32825-h/32825-h.htm	2010-06-15 05:58:36	ebooks/32825
594595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32825/32825.txt	2010-06-15 05:58:58	ebooks/32825
222913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32825/32825.zip	2010-06-15 05:59:00	ebooks/32825
222978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32825/32825-8.zip	2010-06-15 05:59:00	ebooks/32825
1196417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32825.kindle.noimages	2020-06-16 01:56:39.052263	ebooks/32825
594597	text/plain	http://www.gutenberg.org/ebooks/32825.txt.utf-8	2020-06-16 01:56:32.268076	ebooks/32825
25994	image/jpeg	http://www.gutenberg.org/cache/epub/32825/pg32825.cover.medium.jpg	2020-06-16 01:56:39.153257	ebooks/32825
313725	application/epub+zip	http://www.gutenberg.org/ebooks/32825.epub.noimages	2020-06-16 01:56:34.092067	ebooks/32825
2642055	application/zip	http://www.gutenberg.org/files/32825/32825-h.zip	2010-06-15 05:59:00	ebooks/32825
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/32825.rdf	2020-06-16 01:56:39.268259	ebooks/32825
12351571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32825.kindle.images	2020-06-16 01:56:37.555289	ebooks/32825
3423	image/jpeg	http://www.gutenberg.org/cache/epub/32825/pg32825.cover.small.jpg	2020-06-16 01:56:39.105257	ebooks/32825
328771	application/epub+zip	http://www.gutenberg.org/ebooks/32826.epub.images	2020-06-16 01:56:40.310275	ebooks/32826
1354771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32826.kindle.noimages	2020-06-16 01:56:44.473205	ebooks/32826
1354775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32826.kindle.images	2020-06-16 01:56:42.713234	ebooks/32826
709368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32826/32826-h/32826-h.htm	2010-06-16 07:38:38	ebooks/32826
246780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32826/32826.zip	2010-06-16 07:39:20	ebooks/32826
643745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32826/32826-8.txt	2010-06-16 07:37:32	ebooks/32826
328771	application/epub+zip	http://www.gutenberg.org/ebooks/32826.epub.noimages	2020-06-16 01:56:40.941286	ebooks/32826
246921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32826/32826-8.zip	2010-06-16 07:39:20	ebooks/32826
643738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32826/32826.txt	2010-06-16 07:38:04	ebooks/32826
4541	image/jpeg	http://www.gutenberg.org/cache/epub/32826/pg32826.cover.small.jpg	2020-06-16 01:56:44.636203	ebooks/32826
18108	image/jpeg	http://www.gutenberg.org/cache/epub/32826/pg32826.cover.medium.jpg	2020-06-16 01:56:44.795223	ebooks/32826
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/32826.rdf	2020-06-16 01:56:45.05422	ebooks/32826
643798	text/plain	http://www.gutenberg.org/ebooks/32826.txt.utf-8	2020-06-16 01:56:39.381264	ebooks/32826
259601	application/zip	http://www.gutenberg.org/files/32826/32826-h.zip	2010-06-16 07:39:20	ebooks/32826
6076	image/jpeg	http://www.gutenberg.org/cache/epub/32827/pg32827.cover.small.jpg	2020-06-16 01:56:46.129183	ebooks/32827
446255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32827.kindle.images	2020-06-16 01:56:45.863172	ebooks/32827
67914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32827/32827-h/32827-h.htm	2010-06-20 12:20:36	ebooks/32827
84516	application/epub+zip	http://www.gutenberg.org/ebooks/32827.epub.noimages	2020-06-16 01:56:45.589178	ebooks/32827
62253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32827/32827.txt	2010-06-20 12:20:00	ebooks/32827
23885	application/zip	http://www.gutenberg.org/files/32827/32827.zip	2010-06-20 12:21:30	ebooks/32827
62225	text/plain	http://www.gutenberg.org/ebooks/32827.txt.utf-8	2020-06-16 01:56:45.152189	ebooks/32827
178259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32827/32827-h.zip	2010-06-20 12:21:30	ebooks/32827
36641	image/jpeg	http://www.gutenberg.org/cache/epub/32827/pg32827.cover.medium.jpg	2020-06-16 01:56:46.143193	ebooks/32827
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/32827.rdf	2020-06-16 01:56:46.190177	ebooks/32827
218523	application/epub+zip	http://www.gutenberg.org/ebooks/32827.epub.images	2020-06-16 01:56:45.388183	ebooks/32827
256224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32827.kindle.noimages	2020-06-16 01:56:46.115174	ebooks/32827
79867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32828/32828-h/32828-h.htm	2010-06-15 06:12:52	ebooks/32828
183737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32828/32828-h.zip	2010-06-15 06:12:52	ebooks/32828
29983	application/zip	http://www.gutenberg.org/files/32828/32828-8.zip	2010-06-15 06:12:52	ebooks/32828
74042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32828/32828-8.txt	2010-06-15 06:12:52	ebooks/32828
87185	application/epub+zip	http://www.gutenberg.org/ebooks/32828.epub.noimages	2020-06-16 01:56:46.734214	ebooks/32828
29966	application/zip	http://www.gutenberg.org/files/32828/32828.zip	2010-06-15 06:12:52	ebooks/32828
279604	application/epub+zip	http://www.gutenberg.org/ebooks/32828.epub.images	2020-06-16 01:56:46.548165	ebooks/32828
74033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32828/32828.txt	2010-06-15 06:12:52	ebooks/32828
74010	text/plain	http://www.gutenberg.org/ebooks/32828.txt.utf-8	2020-06-16 01:56:46.292186	ebooks/32828
15678	application/rdf+xml	http://www.gutenberg.org/ebooks/32828.rdf	2020-06-16 01:56:47.386194	ebooks/32828
32576	image/jpeg	http://www.gutenberg.org/cache/epub/32828/pg32828.cover.medium.jpg	2020-06-16 01:56:47.335199	ebooks/32828
259489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32828.kindle.noimages	2020-06-16 01:56:47.309169	ebooks/32828
558200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32828.kindle.images	2020-06-16 01:56:47.043173	ebooks/32828
5908	image/jpeg	http://www.gutenberg.org/cache/epub/32828/pg32828.cover.small.jpg	2020-06-16 01:56:47.323207	ebooks/32828
586285	application/epub+zip	http://www.gutenberg.org/ebooks/32829.epub.images	2020-06-16 01:56:48.320153	ebooks/32829
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/32829.rdf	2020-06-16 01:56:53.029084	ebooks/32829
1549350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32829.kindle.images	2020-06-16 01:56:50.785112	ebooks/32829
332096	text/html	http://www.gutenberg.org/files/32829/32829-h/32829-h.htm	2010-06-15 12:22:52	ebooks/32829
78321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32829/32829.zip	2010-06-15 12:30:22	ebooks/32829
162522	application/epub+zip	http://www.gutenberg.org/ebooks/32829.epub.noimages	2020-06-16 01:56:48.992152	ebooks/32829
696010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32829.kindle.noimages	2020-06-16 01:56:52.365089	ebooks/32829
265724	text/plain; charset=utf-8	http://www.gutenberg.org/files/32829/32829-0.txt	2010-06-15 12:26:20	ebooks/32829
78547	text/plain; charset=utf-8	http://www.gutenberg.org/files/32829/32829-0.zip	2010-06-15 12:30:22	ebooks/32829
337238	text/html	http://www.gutenberg.org/files/32829/32829-h.zip	2010-06-15 12:30:23	ebooks/32829
30698	image/jpeg	http://www.gutenberg.org/cache/epub/32829/pg32829.cover.medium.jpg	2020-06-16 01:56:52.731096	ebooks/32829
263991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32829/32829.txt	2010-06-15 12:30:22	ebooks/32829
5727	image/jpeg	http://www.gutenberg.org/cache/epub/32829/pg32829.cover.small.jpg	2020-06-16 01:56:52.550104	ebooks/32829
125437	text/plain	http://www.gutenberg.org/ebooks/3283.txt.utf-8	2020-06-02 00:43:06.932793	ebooks/3283
66980	application/epub+zip	http://www.gutenberg.org/ebooks/3283.epub.images	2020-06-02 00:43:07.169784	ebooks/3283
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/3283.rdf	2020-06-11 01:02:46.25105	ebooks/3283
2724	image/jpeg	http://www.gutenberg.org/cache/epub/3283/pg3283.cover.small.jpg	2020-06-02 00:43:08.061771	ebooks/3283
272284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3283.kindle.images	2020-06-02 00:43:07.635788	ebooks/3283
125460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3283/3283.txt	2014-03-30 05:42:50	ebooks/3283
143763	text/html	http://www.gutenberg.org/ebooks/3283.html.images	2020-06-02 00:43:07.035797	ebooks/3283
44616	application/zip	http://www.gutenberg.org/files/3283/3283.zip	2014-03-30 05:43:06	ebooks/3283
9310	image/jpeg	http://www.gutenberg.org/cache/epub/3283/pg3283.cover.medium.jpg	2020-06-02 00:43:08.084771	ebooks/3283
66980	application/epub+zip	http://www.gutenberg.org/ebooks/3283.epub.noimages	2020-06-02 00:43:07.237815	ebooks/3283
44627	application/zip	http://www.gutenberg.org/files/3283/3283-8.zip	2014-03-30 05:43:06	ebooks/3283
143763	text/html	http://www.gutenberg.org/ebooks/3283.html.noimages	2020-06-02 00:43:07.076804	ebooks/3283
125468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3283/3283-8.txt	2014-03-30 05:42:52	ebooks/3283
272280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3283.kindle.noimages	2020-06-02 00:43:08.037766	ebooks/3283
331281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32830.kindle.noimages	2020-06-16 01:56:55.113099	ebooks/32830
91242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32830/32830.txt	2010-06-15 18:37:26	ebooks/32830
83945	application/epub+zip	http://www.gutenberg.org/ebooks/32830.epub.noimages	2020-06-16 01:56:54.115073	ebooks/32830
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/32830.rdf	2020-06-16 01:56:55.616051	ebooks/32830
18942	image/jpeg	http://www.gutenberg.org/cache/epub/32830/pg32830.cover.medium.jpg	2020-06-16 01:56:55.396054	ebooks/32830
99356	text/html; charset=us-ascii	http://www.gutenberg.org/files/32830/32830-h/32830-h.htm	2010-06-15 18:37:26	ebooks/32830
91214	text/plain	http://www.gutenberg.org/ebooks/32830.txt.utf-8	2020-06-16 01:56:53.126094	ebooks/32830
5019	image/jpeg	http://www.gutenberg.org/cache/epub/32830/pg32830.cover.small.jpg	2020-06-16 01:56:55.25408	ebooks/32830
126412	application/epub+zip	http://www.gutenberg.org/ebooks/32830.epub.images	2020-06-16 01:56:53.651084	ebooks/32830
34210	application/zip	http://www.gutenberg.org/files/32830/32830.zip	2010-06-15 18:37:28	ebooks/32830
397664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32830.kindle.images	2020-06-16 01:56:54.612061	ebooks/32830
100530	application/zip	http://www.gutenberg.org/files/32830/32830-h.zip	2010-06-15 18:37:28	ebooks/32830
69675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32831/32831-8.txt	2010-06-15 18:38:22	ebooks/32831
26995	application/zip	http://www.gutenberg.org/files/32831/32831.zip	2010-06-15 18:38:24	ebooks/32831
87210	application/epub+zip	http://www.gutenberg.org/ebooks/32831.epub.noimages	2020-06-16 01:56:56.173043	ebooks/32831
305677	application/epub+zip	http://www.gutenberg.org/ebooks/32831.epub.images	2020-06-16 01:56:55.952071	ebooks/32831
75000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32831/32831-h/32831-h.htm	2010-06-15 18:38:22	ebooks/32831
69661	text/plain	http://www.gutenberg.org/ebooks/32831.txt.utf-8	2020-06-16 01:56:55.712044	ebooks/32831
44158	image/jpeg	http://www.gutenberg.org/cache/epub/32831/pg32831.cover.medium.jpg	2020-06-16 01:56:56.793034	ebooks/32831
220395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32831/32831-h.zip	2010-06-15 18:38:24	ebooks/32831
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32831/pg32831.cover.small.jpg	2020-06-16 01:56:56.777047	ebooks/32831
27015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32831/32831-8.zip	2010-06-15 18:38:24	ebooks/32831
742910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32831.kindle.images	2020-06-16 01:56:56.501046	ebooks/32831
69666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32831/32831.txt	2010-06-15 18:38:22	ebooks/32831
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/32831.rdf	2020-06-16 01:56:56.841035	ebooks/32831
271034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32831.kindle.noimages	2020-06-16 01:56:56.761051	ebooks/32831
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/32832.rdf	2020-06-16 01:56:59.385002	ebooks/32832
4586	image/jpeg	http://www.gutenberg.org/cache/epub/32832/pg32832.cover.small.jpg	2020-06-16 01:56:59.014005	ebooks/32832
62186	text/plain	http://www.gutenberg.org/ebooks/32832.txt.utf-8	2020-06-16 01:56:56.941034	ebooks/32832
531976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32832.kindle.images	2020-06-16 01:56:58.393014	ebooks/32832
294452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32832.kindle.noimages	2020-06-16 01:56:58.869008	ebooks/32832
70956	application/epub+zip	http://www.gutenberg.org/ebooks/32832.epub.noimages	2020-06-16 01:56:57.87503	ebooks/32832
221872	application/epub+zip	http://www.gutenberg.org/ebooks/32832.epub.images	2020-06-16 01:56:57.488029	ebooks/32832
66824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32832/32832-h/32832-h.htm	2010-06-15 18:39:26	ebooks/32832
62214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32832/32832.txt	2010-06-15 18:39:26	ebooks/32832
16945	image/jpeg	http://www.gutenberg.org/cache/epub/32832/pg32832.cover.medium.jpg	2020-06-16 01:56:59.157016	ebooks/32832
184811	application/zip	http://www.gutenberg.org/files/32832/32832-h.zip	2010-06-15 18:39:28	ebooks/32832
23626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32832/32832.zip	2010-06-15 18:39:26	ebooks/32832
74857	text/plain	http://www.gutenberg.org/ebooks/32833.txt.utf-8	2020-06-16 01:56:59.480025	ebooks/32833
5130	image/jpeg	http://www.gutenberg.org/cache/epub/32833/pg32833.cover.small.jpg	2020-06-16 01:57:00.486011	ebooks/32833
695881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32833.kindle.images	2020-06-16 01:57:00.219988	ebooks/32833
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/32833.rdf	2020-06-16 01:57:00.546992	ebooks/32833
92965	application/epub+zip	http://www.gutenberg.org/ebooks/32833.epub.noimages	2020-06-16 01:56:59.915006	ebooks/32833
80216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32833/32833-h/32833-h.htm	2010-06-15 18:40:18	ebooks/32833
257169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32833.kindle.noimages	2020-06-16 01:57:00.473002	ebooks/32833
74885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32833/32833.txt	2010-06-15 18:40:18	ebooks/32833
28778	image/jpeg	http://www.gutenberg.org/cache/epub/32833/pg32833.cover.medium.jpg	2020-06-16 01:57:00.498996	ebooks/32833
254418	application/zip	http://www.gutenberg.org/files/32833/32833-h.zip	2010-06-15 18:40:20	ebooks/32833
365185	application/epub+zip	http://www.gutenberg.org/ebooks/32833.epub.images	2020-06-16 01:56:59.733051	ebooks/32833
29162	application/zip	http://www.gutenberg.org/files/32833/32833.zip	2010-06-15 18:40:20	ebooks/32833
191693	application/epub+zip	http://www.gutenberg.org/ebooks/32834.epub.noimages	2020-06-16 01:57:03.274161	ebooks/32834
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/32834.rdf	2020-06-16 01:57:08.287086	ebooks/32834
390933	text/html; charset=us-ascii	http://www.gutenberg.org/files/32834/32834-h/32834-h.htm	2010-06-15 18:41:34	ebooks/32834
4053293	application/epub+zip	http://www.gutenberg.org/ebooks/32834.epub.images	2020-06-16 01:57:02.354176	ebooks/32834
337821	text/plain	http://www.gutenberg.org/ebooks/32834.txt.utf-8	2020-06-16 01:57:00.653009	ebooks/32834
10503458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32834.kindle.images	2020-06-16 01:57:06.67711	ebooks/32834
2492764	text/html; charset=us-ascii	http://www.gutenberg.org/files/32834/32834-h.zip	2010-06-15 18:41:40	ebooks/32834
774885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32834.kindle.noimages	2020-06-16 01:57:07.717123	ebooks/32834
337430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32834/32834-8.txt	2010-06-15 18:41:30	ebooks/32834
121653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32834/32834-8.zip	2010-06-15 18:41:38	ebooks/32834
4019	image/jpeg	http://www.gutenberg.org/cache/epub/32834/pg32834.cover.small.jpg	2020-06-16 01:57:07.878096	ebooks/32834
16781	image/jpeg	http://www.gutenberg.org/cache/epub/32834/pg32834.cover.medium.jpg	2020-06-16 01:57:08.035096	ebooks/32834
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/32835.rdf	2020-06-16 01:57:23.779204	ebooks/32835
166716	application/epub+zip	http://www.gutenberg.org/ebooks/32835.epub.noimages	2020-06-16 01:57:11.44515	ebooks/32835
63710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32835/32835-8.zip	2010-07-27 08:46:50	ebooks/32835
63595	application/zip	http://www.gutenberg.org/files/32835/32835.zip	2010-07-27 08:46:50	ebooks/32835
505336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32835.kindle.noimages	2020-06-16 01:57:23.577192	ebooks/32835
84525	text/plain	http://www.gutenberg.org/ebooks/32850.txt.utf-8	2020-06-16 01:58:35.973268	ebooks/32850
3717	image/jpeg	http://www.gutenberg.org/cache/epub/32835/pg32835.cover.small.jpg	2020-06-16 01:57:23.625189	ebooks/32835
161990	text/plain	http://www.gutenberg.org/ebooks/32835.txt.utf-8	2020-06-16 01:57:08.388113	ebooks/32835
15772072	application/epub+zip	http://www.gutenberg.org/ebooks/32835.epub.images	2020-06-16 01:57:11.004081	ebooks/32835
35311955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32835.kindle.images	2020-06-16 01:57:22.802205	ebooks/32835
161892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32835/32835.txt	2010-06-16 03:39:38	ebooks/32835
189810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32835/32835-h/32835-h.htm	2010-07-27 08:45:38	ebooks/32835
34983	image/jpeg	http://www.gutenberg.org/cache/epub/32835/pg32835.cover.medium.jpg	2020-06-16 01:57:23.670193	ebooks/32835
161886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32835/32835-8.txt	2010-06-16 03:35:14	ebooks/32835
9408843	application/zip	http://www.gutenberg.org/files/32835/32835-h.zip	2010-07-27 08:48:36	ebooks/32835
55974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32836/32836-h/32836-h.htm	2010-06-16 06:50:22	ebooks/32836
6454	image/jpeg	http://www.gutenberg.org/cache/epub/32836/pg32836.cover.small.jpg	2020-06-16 01:57:24.744181	ebooks/32836
350755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32836.kindle.images	2020-06-16 01:57:24.513177	ebooks/32836
51436	text/plain	http://www.gutenberg.org/ebooks/32836.txt.utf-8	2020-06-16 01:57:23.880201	ebooks/32836
82837	application/epub+zip	http://www.gutenberg.org/ebooks/32836.epub.noimages	2020-06-16 01:57:24.280181	ebooks/32836
233209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32836.kindle.noimages	2020-06-16 01:57:24.732175	ebooks/32836
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/32836.rdf	2020-06-16 01:57:24.801175	ebooks/32836
39995	image/jpeg	http://www.gutenberg.org/cache/epub/32836/pg32836.cover.medium.jpg	2020-06-16 01:57:24.756185	ebooks/32836
108553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32836/32836-h.zip	2010-06-16 06:50:22	ebooks/32836
51464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32836/32836.txt	2010-06-16 06:50:22	ebooks/32836
20440	application/zip	http://www.gutenberg.org/files/32836/32836.zip	2010-06-16 06:50:22	ebooks/32836
162135	application/epub+zip	http://www.gutenberg.org/ebooks/32836.epub.images	2020-06-16 01:57:24.099192	ebooks/32836
77183	text/plain	http://www.gutenberg.org/ebooks/32837.txt.utf-8	2020-06-16 01:57:24.902185	ebooks/32837
89847	application/epub+zip	http://www.gutenberg.org/ebooks/32837.epub.noimages	2020-06-16 01:57:25.340173	ebooks/32837
30420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32837/32837.zip	2010-06-16 06:52:56	ebooks/32837
77211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32837/32837.txt	2010-06-16 06:52:56	ebooks/32837
279523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32837.kindle.noimages	2020-06-16 01:57:25.913172	ebooks/32837
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/32837.rdf	2020-06-16 01:57:25.988158	ebooks/32837
173560	application/zip	http://www.gutenberg.org/files/32837/32837-h.zip	2010-06-16 06:52:56	ebooks/32837
6237	image/jpeg	http://www.gutenberg.org/cache/epub/32837/pg32837.cover.small.jpg	2020-06-16 01:57:25.92816	ebooks/32837
41824	image/jpeg	http://www.gutenberg.org/cache/epub/32837/pg32837.cover.medium.jpg	2020-06-16 01:57:25.941169	ebooks/32837
239619	application/epub+zip	http://www.gutenberg.org/ebooks/32837.epub.images	2020-06-16 01:57:25.1442	ebooks/32837
82907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32837/32837-h/32837-h.htm	2010-06-16 06:52:56	ebooks/32837
499983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32837.kindle.images	2020-06-16 01:57:25.639169	ebooks/32837
77169	text/html; charset=utf-8	http://www.gutenberg.org/files/32838/32838-h/32838-h.htm	2010-06-21 15:36:48	ebooks/32838
5878	image/jpeg	http://www.gutenberg.org/cache/epub/32838/pg32838.cover.small.jpg	2020-06-16 01:57:28.738135	ebooks/32838
96381	application/epub+zip	http://www.gutenberg.org/ebooks/32838.epub.noimages	2020-06-16 01:57:27.445146	ebooks/32838
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/32838.rdf	2020-06-16 01:57:29.122118	ebooks/32838
63667	text/plain	http://www.gutenberg.org/ebooks/32838.txt.utf-8	2020-06-16 01:57:26.286165	ebooks/32838
23804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32838/32838.zip	2010-06-21 15:36:48	ebooks/32838
335482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32838.kindle.images	2020-06-16 01:57:28.015162	ebooks/32838
335479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32838.kindle.noimages	2020-06-16 01:57:28.587126	ebooks/32838
26766	text/html; charset=utf-8	http://www.gutenberg.org/files/32838/32838-h.zip	2010-06-21 15:36:48	ebooks/32838
96380	application/epub+zip	http://www.gutenberg.org/ebooks/32838.epub.images	2020-06-16 01:57:26.897165	ebooks/32838
63693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32838/32838.txt	2010-06-21 15:36:48	ebooks/32838
25876	image/jpeg	http://www.gutenberg.org/cache/epub/32838/pg32838.cover.medium.jpg	2020-06-16 01:57:28.887131	ebooks/32838
4926	image/jpeg	http://www.gutenberg.org/cache/epub/32839/pg32839.cover.small.jpg	2020-06-16 01:57:43.675142	ebooks/32839
97017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32839/32839-h/32839-h.htm	2010-06-21 15:40:56	ebooks/32839
75738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32839/32839-8.txt	2010-06-21 15:40:56	ebooks/32839
112456	application/epub+zip	http://www.gutenberg.org/ebooks/32839.epub.noimages	2020-06-16 01:57:34.423063	ebooks/32839
1628616	application/zip	http://www.gutenberg.org/files/32839/32839-h.zip	2010-06-21 15:40:58	ebooks/32839
31980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32839/32839.zip	2010-06-21 15:40:58	ebooks/32839
4503163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32839.kindle.images	2020-06-16 01:57:42.874177	ebooks/32839
394920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32839.kindle.noimages	2020-06-16 01:57:43.511139	ebooks/32839
75716	text/plain	http://www.gutenberg.org/ebooks/32839.txt.utf-8	2020-06-16 01:57:29.223131	ebooks/32839
1723351	application/epub+zip	http://www.gutenberg.org/ebooks/32839.epub.images	2020-06-16 01:57:33.787068	ebooks/32839
75732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32839/32839.txt	2010-06-21 15:40:56	ebooks/32839
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/32839.rdf	2020-06-16 01:57:44.101129	ebooks/32839
32013	application/zip	http://www.gutenberg.org/files/32839/32839-8.zip	2010-06-21 15:40:58	ebooks/32839
21601	image/jpeg	http://www.gutenberg.org/cache/epub/32839/pg32839.cover.medium.jpg	2020-06-16 01:57:43.837144	ebooks/32839
1986692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3284.kindle.images	2020-06-02 00:43:11.303764	ebooks/3284
1185638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3284/3284-8.txt	2011-12-09 07:28:18	ebooks/3284
452572	application/zip	http://www.gutenberg.org/files/3284/3284-8.zip	2011-12-09 07:28:56	ebooks/3284
492356	application/epub+zip	http://www.gutenberg.org/ebooks/3284.epub.noimages	2020-06-02 00:43:09.276761	ebooks/3284
492356	application/epub+zip	http://www.gutenberg.org/ebooks/3284.epub.images	2020-06-02 00:43:08.968777	ebooks/3284
15458	image/jpeg	http://www.gutenberg.org/cache/epub/3284/pg3284.cover.medium.jpg	2020-06-02 00:43:13.406703	ebooks/3284
1308988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3284/3284-h/3284-h.htm	2013-02-08 10:50:42	ebooks/3284
1986676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3284.kindle.noimages	2020-06-02 00:43:13.329712	ebooks/3284
467541	application/zip	http://www.gutenberg.org/files/3284/3284-h.zip	2013-02-08 10:50:44	ebooks/3284
452543	application/zip	http://www.gutenberg.org/files/3284/3284.zip	2011-12-09 07:28:56	ebooks/3284
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/3284.rdf	2020-06-11 01:02:46.279051	ebooks/3284
1185645	text/plain	http://www.gutenberg.org/ebooks/3284.txt.utf-8	2020-06-02 00:43:08.217777	ebooks/3284
3529	image/jpeg	http://www.gutenberg.org/cache/epub/3284/pg3284.cover.small.jpg	2020-06-02 00:43:13.371697	ebooks/3284
1185756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3284/3284.txt	2011-12-09 07:28:22	ebooks/3284
3051759	text/html; charset=utf-8	http://www.gutenberg.org/files/32840/32840-h.zip	2018-03-20 02:13:58	ebooks/32840
458187	application/zip	http://www.gutenberg.org/files/32840/32840-8.zip	2016-05-11 09:28:10	ebooks/32840
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/32840.rdf	2020-06-16 01:57:53.200023	ebooks/32840
1300193	text/html; charset=utf-8	http://www.gutenberg.org/files/32840/32840-h/32840-h.htm	2018-03-20 02:13:40	ebooks/32840
4975931	application/epub+zip	http://www.gutenberg.org/ebooks/32840.epub.images	2020-06-16 01:57:45.418114	ebooks/32840
1143863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32840/32840-8.txt	2016-05-11 09:25:38	ebooks/32840
2218	image/jpeg	http://www.gutenberg.org/cache/epub/32840/pg32840.cover.small.jpg	2020-06-16 01:57:53.046036	ebooks/32840
8487	image/jpeg	http://www.gutenberg.org/cache/epub/32840/pg32840.cover.medium.jpg	2020-06-16 01:57:53.091036	ebooks/32840
465752	application/zip	http://www.gutenberg.org/files/32840/32840-0.zip	2018-03-20 02:13:58	ebooks/32840
538439	application/epub+zip	http://www.gutenberg.org/ebooks/32840.epub.noimages	2020-06-16 01:57:45.958135	ebooks/32840
2095767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32840.kindle.noimages	2020-06-16 01:57:52.983015	ebooks/32840
13486042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32840.kindle.images	2020-06-16 01:57:50.620045	ebooks/32840
1187556	text/plain; charset=utf-8	http://www.gutenberg.org/files/32840/32840-0.txt	2018-02-28 03:55:56	ebooks/32840
54080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32841/32841.txt	2010-06-16 04:33:42	ebooks/32841
240834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32841.kindle.noimages	2020-06-16 01:57:54.230018	ebooks/32841
21371	application/zip	http://www.gutenberg.org/files/32841/32841.zip	2010-06-16 04:33:44	ebooks/32841
54064	text/plain	http://www.gutenberg.org/ebooks/32841.txt.utf-8	2020-06-16 01:57:53.300016	ebooks/32841
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/32841.rdf	2020-06-16 01:57:54.311005	ebooks/32841
406800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32841.kindle.images	2020-06-16 01:57:53.952019	ebooks/32841
39387	image/jpeg	http://www.gutenberg.org/cache/epub/32841/pg32841.cover.medium.jpg	2020-06-16 01:57:54.262015	ebooks/32841
4924	image/jpeg	http://www.gutenberg.org/cache/epub/32841/pg32841.cover.small.jpg	2020-06-16 01:57:54.247002	ebooks/32841
151946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32841/32841-h.zip	2010-06-16 04:33:44	ebooks/32841
200718	application/epub+zip	http://www.gutenberg.org/ebooks/32841.epub.images	2020-06-16 01:57:53.520014	ebooks/32841
78312	application/epub+zip	http://www.gutenberg.org/ebooks/32841.epub.noimages	2020-06-16 01:57:53.657022	ebooks/32841
62616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32841/32841-h/32841-h.htm	2010-06-16 04:33:42	ebooks/32841
54089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32841/32841-8.txt	2010-06-16 04:33:42	ebooks/32841
21393	application/zip	http://www.gutenberg.org/files/32841/32841-8.zip	2010-06-16 04:33:44	ebooks/32841
6459436	application/epub+zip	http://www.gutenberg.org/ebooks/32842.epub.images	2020-06-16 01:57:55.605284	ebooks/32842
3976260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32842/32842-h.zip	2010-06-16 04:45:36	ebooks/32842
92067	text/plain	http://www.gutenberg.org/ebooks/32842.txt.utf-8	2020-06-16 01:57:54.411015	ebooks/32842
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/32842.rdf	2020-06-16 01:58:00.777213	ebooks/32842
358931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32842.kindle.noimages	2020-06-16 01:58:00.632223	ebooks/32842
35785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32842/32842.zip	2010-06-16 04:45:34	ebooks/32842
124597	application/epub+zip	http://www.gutenberg.org/ebooks/32842.epub.noimages	2020-06-16 01:57:55.819282	ebooks/32842
16069	image/jpeg	http://www.gutenberg.org/cache/epub/32842/pg32842.cover.medium.jpg	2020-06-16 01:58:00.694243	ebooks/32842
106190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32842/32842-h/32842-h.htm	2010-06-16 04:45:26	ebooks/32842
15159099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32842.kindle.images	2020-06-16 01:58:00.239236	ebooks/32842
2155	image/jpeg	http://www.gutenberg.org/cache/epub/32842/pg32842.cover.small.jpg	2020-06-16 01:58:00.665224	ebooks/32842
35808	application/zip	http://www.gutenberg.org/files/32842/32842-8.zip	2010-06-16 04:45:34	ebooks/32842
92088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32842/32842.txt	2010-06-16 04:45:24	ebooks/32842
92097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32842/32842-8.txt	2010-06-16 04:45:24	ebooks/32842
166230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32843/32843.zip	2010-06-16 19:37:34	ebooks/32843
4926	image/jpeg	http://www.gutenberg.org/cache/epub/32843/pg32843.cover.small.jpg	2020-06-16 01:58:04.36717	ebooks/32843
1103919	application/epub+zip	http://www.gutenberg.org/ebooks/32843.epub.images	2020-06-16 01:58:01.605215	ebooks/32843
422709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32843/32843.txt	2010-06-16 19:36:04	ebooks/32843
4506	image/jpeg	http://www.gutenberg.org/cache/epub/3286/pg3286.cover.small.jpg	2020-06-02 00:43:24.538756	ebooks/3286
166228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32843/32843-8.zip	2010-06-16 19:37:22	ebooks/32843
258253	application/epub+zip	http://www.gutenberg.org/ebooks/32843.epub.noimages	2020-06-16 01:58:01.954223	ebooks/32843
15418	application/rdf+xml	http://www.gutenberg.org/ebooks/32843.rdf	2020-06-16 01:58:04.482168	ebooks/32843
507008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32843/32843-h/32843-h.htm	2010-06-16 19:35:49	ebooks/32843
965493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32843.kindle.noimages	2020-06-16 01:58:04.328175	ebooks/32843
2250139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32843.kindle.images	2020-06-16 01:58:03.224202	ebooks/32843
422702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32843/32843-8.txt	2010-06-16 19:36:10	ebooks/32843
422666	text/plain	http://www.gutenberg.org/ebooks/32843.txt.utf-8	2020-06-16 01:58:00.887214	ebooks/32843
39181	image/jpeg	http://www.gutenberg.org/cache/epub/32843/pg32843.cover.medium.jpg	2020-06-16 01:58:04.40117	ebooks/32843
952365	application/zip	http://www.gutenberg.org/files/32843/32843-h.zip	2010-06-16 19:36:48	ebooks/32843
199024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32844/32844.zip	2010-06-16 12:47:33	ebooks/32844
515679	text/plain; charset=utf-8	http://www.gutenberg.org/files/32844/32844-0.txt	2010-06-16 12:40:30	ebooks/32844
574378	text/html	http://www.gutenberg.org/files/32844/32844-h/32844-h.htm	2010-06-16 12:42:03	ebooks/32844
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/32844.rdf	2020-06-16 01:58:09.226109	ebooks/32844
1085036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32844.kindle.noimages	2020-06-16 01:58:08.65317	ebooks/32844
4334	image/jpeg	http://www.gutenberg.org/cache/epub/32844/pg32844.cover.small.jpg	2020-06-16 01:58:08.811117	ebooks/32844
273603	application/epub+zip	http://www.gutenberg.org/ebooks/32844.epub.images	2020-06-16 01:58:05.222179	ebooks/32844
199531	text/plain; charset=utf-8	http://www.gutenberg.org/files/32844/32844-0.zip	2010-06-16 12:47:33	ebooks/32844
512798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32844/32844.txt	2010-06-16 12:47:32	ebooks/32844
273602	application/epub+zip	http://www.gutenberg.org/ebooks/32844.epub.noimages	2020-06-16 01:58:05.792192	ebooks/32844
209206	application/zip	http://www.gutenberg.org/files/32844/32844-h.zip	2010-06-16 12:47:33	ebooks/32844
17734	image/jpeg	http://www.gutenberg.org/cache/epub/32844/pg32844.cover.medium.jpg	2020-06-16 01:58:08.96512	ebooks/32844
1085041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32844.kindle.images	2020-06-16 01:58:07.224141	ebooks/32844
720398	text/plain	http://www.gutenberg.org/ebooks/32845.txt.utf-8	2020-06-16 01:58:09.340112	ebooks/32845
1365028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32845.kindle.noimages	2020-06-16 01:58:13.937053	ebooks/32845
5137	image/jpeg	http://www.gutenberg.org/cache/epub/32845/pg32845.cover.small.jpg	2020-06-16 01:58:14.09605	ebooks/32845
281554	application/zip	http://www.gutenberg.org/files/32845/32845-8.zip	2010-06-16 10:34:56	ebooks/32845
345288	application/epub+zip	http://www.gutenberg.org/ebooks/32845.epub.noimages	2020-06-16 01:58:10.715128	ebooks/32845
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/32845.rdf	2020-06-16 01:58:14.498042	ebooks/32845
396111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32845/32845-h.zip	2010-06-16 10:34:56	ebooks/32845
541576	application/epub+zip	http://www.gutenberg.org/ebooks/32845.epub.images	2020-06-16 01:58:10.192115	ebooks/32845
757305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32845/32845-h/32845-h.htm	2010-06-16 10:34:52	ebooks/32845
720395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32845/32845-8.txt	2010-06-16 10:34:52	ebooks/32845
19226	image/jpeg	http://www.gutenberg.org/cache/epub/32845/pg32845.cover.medium.jpg	2020-06-16 01:58:14.24908	ebooks/32845
720387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32845/32845.txt	2010-06-16 10:34:52	ebooks/32845
281492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32845/32845.zip	2010-06-16 10:34:54	ebooks/32845
1675076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32845.kindle.images	2020-06-16 01:58:12.328073	ebooks/32845
344494	application/epub+zip	http://www.gutenberg.org/ebooks/32846.epub.noimages	2020-06-16 01:58:16.05206	ebooks/32846
281912	application/zip	http://www.gutenberg.org/files/32846/32846.zip	2010-06-16 10:36:46	ebooks/32846
5140	image/jpeg	http://www.gutenberg.org/cache/epub/32846/pg32846.cover.small.jpg	2020-06-16 01:58:19.499989	ebooks/32846
722263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32846/32846.txt	2010-06-16 10:36:44	ebooks/32846
722268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32846/32846-8.txt	2010-06-16 10:36:44	ebooks/32846
402715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32846/32846-h.zip	2010-06-16 10:36:48	ebooks/32846
19258	image/jpeg	http://www.gutenberg.org/cache/epub/32846/pg32846.cover.medium.jpg	2020-06-16 01:58:19.65799	ebooks/32846
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/32846.rdf	2020-06-16 01:58:19.910996	ebooks/32846
1367430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32846.kindle.noimages	2020-06-16 01:58:19.338989	ebooks/32846
722269	text/plain	http://www.gutenberg.org/ebooks/32846.txt.utf-8	2020-06-16 01:58:14.609058	ebooks/32846
762839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32846/32846-h/32846-h.htm	2010-06-16 10:36:44	ebooks/32846
281977	application/zip	http://www.gutenberg.org/files/32846/32846-8.zip	2010-06-16 10:36:48	ebooks/32846
1698696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32846.kindle.images	2020-06-16 01:58:17.705001	ebooks/32846
555176	application/epub+zip	http://www.gutenberg.org/ebooks/32846.epub.images	2020-06-16 01:58:15.499072	ebooks/32846
229429	application/epub+zip	http://www.gutenberg.org/ebooks/32847.epub.images	2020-06-16 01:58:20.28401	ebooks/32847
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/32847.rdf	2020-06-16 01:58:21.228163	ebooks/32847
97137	application/epub+zip	http://www.gutenberg.org/ebooks/32847.epub.noimages	2020-06-16 01:58:20.478177	ebooks/32847
157430	application/zip	http://www.gutenberg.org/files/32847/32847-h.zip	2010-06-16 16:53:34	ebooks/32847
36307	application/zip	http://www.gutenberg.org/files/32847/32847.zip	2010-06-16 16:53:34	ebooks/32847
297405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32847.kindle.noimages	2020-06-16 01:58:21.148179	ebooks/32847
97458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32847/32847-8.txt	2010-06-16 16:53:32	ebooks/32847
501049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32847.kindle.images	2020-06-16 01:58:20.817178	ebooks/32847
36331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32847/32847-8.zip	2010-06-16 16:53:34	ebooks/32847
97433	text/plain	http://www.gutenberg.org/ebooks/32847.txt.utf-8	2020-06-16 01:58:20.013991	ebooks/32847
6249	image/jpeg	http://www.gutenberg.org/cache/epub/32847/pg32847.cover.small.jpg	2020-06-16 01:58:21.16318	ebooks/32847
36876	image/jpeg	http://www.gutenberg.org/cache/epub/32847/pg32847.cover.medium.jpg	2020-06-16 01:58:21.177165	ebooks/32847
97450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32847/32847.txt	2010-06-16 16:53:32	ebooks/32847
105000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32847/32847-h/32847-h.htm	2010-06-16 16:53:32	ebooks/32847
2348657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32848.kindle.images	2020-06-16 01:58:27.121085	ebooks/32848
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/32848.rdf	2020-06-16 01:58:30.295059	ebooks/32848
380398	application/zip	http://www.gutenberg.org/files/32848/32848.zip	2010-06-16 16:58:28	ebooks/32848
1928811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32848.kindle.noimages	2020-06-16 01:58:29.503084	ebooks/32848
29195	image/jpeg	http://www.gutenberg.org/cache/epub/32848/pg32848.cover.medium.jpg	2020-06-16 01:58:29.928059	ebooks/32848
476763	application/epub+zip	http://www.gutenberg.org/ebooks/32848.epub.noimages	2020-06-16 01:58:24.098131	ebooks/32848
597357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32848/32848-h.zip	2010-06-16 16:58:30	ebooks/32848
380590	application/zip	http://www.gutenberg.org/files/32848/32848-8.zip	2010-06-16 16:58:28	ebooks/32848
1156274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32848/32848-h/32848-h.htm	2010-06-16 16:55:54	ebooks/32848
1095928	text/plain; charset=utf-8	http://www.gutenberg.org/files/32848/32848-0.txt	2010-06-16 16:55:50	ebooks/32848
380789	text/plain; charset=utf-8	http://www.gutenberg.org/files/32848/32848-0.zip	2010-06-16 16:58:30	ebooks/32848
1095667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32848/32848.txt	2010-06-16 16:57:16	ebooks/32848
1095671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32848/32848-8.txt	2010-06-16 16:57:16	ebooks/32848
709105	application/epub+zip	http://www.gutenberg.org/ebooks/32848.epub.images	2020-06-16 01:58:22.432157	ebooks/32848
5983	image/jpeg	http://www.gutenberg.org/cache/epub/32848/pg32848.cover.small.jpg	2020-06-16 01:58:29.719079	ebooks/32848
70733	application/epub+zip	http://www.gutenberg.org/ebooks/32849.epub.noimages	2020-06-16 01:58:31.191054	ebooks/32849
13459	application/zip	http://www.gutenberg.org/files/32849/32849-8.zip	2010-06-17 06:24:16	ebooks/32849
235649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32849.kindle.noimages	2020-06-16 01:58:32.018089	ebooks/32849
34457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32849/32849.txt	2010-06-17 06:24:14	ebooks/32849
13437	application/zip	http://www.gutenberg.org/files/32849/32849.zip	2010-06-17 06:24:16	ebooks/32849
36713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32849/32849-h/32849-h.htm	2010-06-17 06:24:16	ebooks/32849
33884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32849/32849-h.zip	2010-06-17 06:24:16	ebooks/32849
15056	image/jpeg	http://www.gutenberg.org/cache/epub/32849/pg32849.cover.medium.jpg	2020-06-16 01:58:32.297025	ebooks/32849
264460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32849.kindle.images	2020-06-16 01:58:31.609029	ebooks/32849
34439	text/plain	http://www.gutenberg.org/ebooks/32849.txt.utf-8	2020-06-16 01:58:30.390045	ebooks/32849
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/32849.rdf	2020-06-16 01:58:32.517023	ebooks/32849
34466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32849/32849-8.txt	2010-06-17 06:24:14	ebooks/32849
88396	application/epub+zip	http://www.gutenberg.org/ebooks/32849.epub.images	2020-06-16 01:58:30.812046	ebooks/32849
3821	image/jpeg	http://www.gutenberg.org/cache/epub/32849/pg32849.cover.small.jpg	2020-06-16 01:58:32.158027	ebooks/32849
480200	text/html; charset=utf-8	http://www.gutenberg.org/files/3285/3285-h.zip	2018-03-17 11:44:24	ebooks/3285
459482	application/zip	http://www.gutenberg.org/files/3285/3285-8.zip	2014-10-16 10:45:02	ebooks/3285
1230365	text/plain; charset=utf-8	http://www.gutenberg.org/files/3285/3285-0.txt	2018-03-11 09:32:46	ebooks/3285
1220598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3285/3285-8.txt	2014-10-16 10:44:02	ebooks/3285
460588	application/zip	http://www.gutenberg.org/files/3285/3285-0.zip	2018-03-17 11:44:24	ebooks/3285
10531	image/jpeg	http://www.gutenberg.org/cache/epub/3285/pg3285.cover.medium.jpg	2020-06-02 00:43:18.822828	ebooks/3285
2030622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3285.kindle.noimages	2020-06-02 00:43:18.747829	ebooks/3285
2030634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3285.kindle.images	2020-06-02 00:43:16.611658	ebooks/3285
499546	application/epub+zip	http://www.gutenberg.org/ebooks/3285.epub.images	2020-06-02 00:43:14.155714	ebooks/3285
1409224	text/html; charset=utf-8	http://www.gutenberg.org/files/3285/3285-h/3285-h.htm	2018-03-17 11:44:10	ebooks/3285
459460	application/zip	http://www.gutenberg.org/files/3285/3285.zip	2014-10-16 10:45:02	ebooks/3285
3042	image/jpeg	http://www.gutenberg.org/cache/epub/3285/pg3285.cover.small.jpg	2020-06-02 00:43:18.787827	ebooks/3285
1220593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3285/3285.txt	2014-10-16 10:43:42	ebooks/3285
499546	application/epub+zip	http://www.gutenberg.org/ebooks/3285.epub.noimages	2020-06-02 00:43:14.477709	ebooks/3285
18614	application/rdf+xml	http://www.gutenberg.org/ebooks/3285.rdf	2020-06-11 01:02:46.311059	ebooks/3285
87638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32850/32850-h/32850-h.htm	2010-06-20 07:01:20	ebooks/32850
222841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32850/32850-h.zip	2010-06-20 02:56:06	ebooks/32850
308461	application/epub+zip	http://www.gutenberg.org/ebooks/32850.epub.images	2020-06-16 01:58:36.472279	ebooks/32850
44158	image/jpeg	http://www.gutenberg.org/cache/epub/32850/pg32850.cover.medium.jpg	2020-06-16 01:58:37.334261	ebooks/32850
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/32850.rdf	2020-06-16 01:58:37.387254	ebooks/32850
290344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32850.kindle.noimages	2020-06-16 01:58:37.301251	ebooks/32850
758378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32850.kindle.images	2020-06-16 01:58:37.03236	ebooks/32850
84553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32850/32850.txt	2010-06-20 07:00:14	ebooks/32850
6946	image/jpeg	http://www.gutenberg.org/cache/epub/32850/pg32850.cover.small.jpg	2020-06-16 01:58:37.317261	ebooks/32850
31883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32850/32850.zip	2010-06-20 02:56:06	ebooks/32850
92596	application/epub+zip	http://www.gutenberg.org/ebooks/32850.epub.noimages	2020-06-16 01:58:36.694262	ebooks/32850
16743	image/jpeg	http://www.gutenberg.org/cache/epub/32851/pg32851.cover.medium.jpg	2020-06-16 01:58:40.336219	ebooks/32851
85604	text/plain; charset=utf-8	http://www.gutenberg.org/files/32851/32851-0.zip	2010-10-23 07:13:24	ebooks/32851
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/32851.rdf	2020-06-16 01:58:40.551206	ebooks/32851
586913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32851.kindle.images	2020-06-16 01:58:39.280222	ebooks/32851
142577	application/epub+zip	http://www.gutenberg.org/ebooks/32851.epub.images	2020-06-16 01:58:38.161255	ebooks/32851
586910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32851.kindle.noimages	2020-06-16 01:58:40.055212	ebooks/32851
307375	text/html	http://www.gutenberg.org/ebooks/32851.html.images	2020-06-16 01:58:37.568247	ebooks/32851
307375	text/html	http://www.gutenberg.org/ebooks/32851.html.noimages	2020-06-16 01:58:37.741297	ebooks/32851
4591	image/jpeg	http://www.gutenberg.org/cache/epub/32851/pg32851.cover.small.jpg	2020-06-16 01:58:40.196215	ebooks/32851
292862	text/plain; charset=utf-8	http://www.gutenberg.org/files/32851/32851-0.txt	2010-10-23 07:12:10	ebooks/32851
142578	application/epub+zip	http://www.gutenberg.org/ebooks/32851.epub.noimages	2020-06-16 01:58:38.506242	ebooks/32851
934533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32852.kindle.noimages	2020-06-16 01:58:44.604157	ebooks/32852
234145	application/epub+zip	http://www.gutenberg.org/ebooks/32852.epub.images	2020-06-16 01:58:41.668207	ebooks/32852
486573	text/plain; charset=utf-8	http://www.gutenberg.org/files/32852/32852-0.txt	2010-06-21 12:52:04	ebooks/32852
5564	image/jpeg	http://www.gutenberg.org/cache/epub/32852/pg32852.cover.small.jpg	2020-06-16 01:58:44.749155	ebooks/32852
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/32852.rdf	2020-06-16 01:58:45.113156	ebooks/32852
934541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32852.kindle.images	2020-06-16 01:58:43.370207	ebooks/32852
151136	text/plain; charset=utf-8	http://www.gutenberg.org/files/32852/32852-0.zip	2010-06-22 03:34:30	ebooks/32852
24142	image/jpeg	http://www.gutenberg.org/cache/epub/32852/pg32852.cover.medium.jpg	2020-06-16 01:58:44.892152	ebooks/32852
537787	text/html	http://www.gutenberg.org/ebooks/32852.html.noimages	2020-06-16 01:58:41.064234	ebooks/32852
537787	text/html	http://www.gutenberg.org/ebooks/32852.html.images	2020-06-16 01:58:40.816241	ebooks/32852
234145	application/epub+zip	http://www.gutenberg.org/ebooks/32852.epub.noimages	2020-06-16 01:58:42.141203	ebooks/32852
59798	text/plain	http://www.gutenberg.org/ebooks/32853.txt.utf-8	2020-06-16 01:58:45.212148	ebooks/32853
64804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32853/32853-h/32853-h.htm	2010-06-17 06:39:28	ebooks/32853
22757	application/zip	http://www.gutenberg.org/files/32853/32853.zip	2010-06-17 06:39:30	ebooks/32853
59826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32853/32853.txt	2010-06-17 06:39:28	ebooks/32853
217762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32853/32853-h.zip	2010-06-17 06:39:30	ebooks/32853
311044	application/epub+zip	http://www.gutenberg.org/ebooks/32853.epub.images	2020-06-16 01:58:45.450167	ebooks/32853
253895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32853.kindle.noimages	2020-06-16 01:58:46.205151	ebooks/32853
6268	image/jpeg	http://www.gutenberg.org/cache/epub/32853/pg32853.cover.small.jpg	2020-06-16 01:58:46.219163	ebooks/32853
84567	application/epub+zip	http://www.gutenberg.org/ebooks/32853.epub.noimages	2020-06-16 01:58:45.676145	ebooks/32853
39218	image/jpeg	http://www.gutenberg.org/cache/epub/32853/pg32853.cover.medium.jpg	2020-06-16 01:58:46.232152	ebooks/32853
597276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32853.kindle.images	2020-06-16 01:58:45.961141	ebooks/32853
13843	application/rdf+xml	http://www.gutenberg.org/ebooks/32853.rdf	2020-06-16 01:58:46.279133	ebooks/32853
212064	application/epub+zip	http://www.gutenberg.org/ebooks/32854.epub.noimages	2020-06-16 01:58:47.728132	ebooks/32854
372798	text/plain	http://www.gutenberg.org/ebooks/32854.txt.utf-8	2020-06-16 01:58:46.387156	ebooks/32854
5124	image/jpeg	http://www.gutenberg.org/cache/epub/32854/pg32854.cover.small.jpg	2020-06-16 01:58:50.268084	ebooks/32854
889544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32854.kindle.images	2020-06-16 01:58:48.918167	ebooks/32854
22916	image/jpeg	http://www.gutenberg.org/cache/epub/32854/pg32854.cover.medium.jpg	2020-06-16 01:58:50.421079	ebooks/32854
364158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32854/32854-8.txt	2010-08-03 03:00:38	ebooks/32854
212064	application/epub+zip	http://www.gutenberg.org/ebooks/32854.epub.images	2020-06-16 01:58:47.150128	ebooks/32854
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/32854.rdf	2020-06-16 01:58:50.668085	ebooks/32854
889528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32854.kindle.noimages	2020-06-16 01:58:50.113082	ebooks/32854
392639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32854/32854-h/32854-h.htm	2010-08-03 02:59:58	ebooks/32854
141821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32854/32854-8.zip	2010-08-03 03:01:04	ebooks/32854
146479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32854/32854-h.zip	2010-08-03 03:01:04	ebooks/32854
1478022	application/epub+zip	http://www.gutenberg.org/ebooks/32855.epub.images	2020-06-16 01:58:52.026097	ebooks/32855
26712	image/jpeg	http://www.gutenberg.org/cache/epub/32855/pg32855.cover.medium.jpg	2020-06-16 01:58:56.964	ebooks/32855
164650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32855/32855-8.txt	2010-06-17 06:50:46	ebooks/32855
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/32855.rdf	2020-06-16 01:58:57.219007	ebooks/32855
57664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32855/32855.zip	2010-06-17 06:50:46	ebooks/32855
164690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32855/32855.txt	2010-06-17 06:50:46	ebooks/32855
124685	application/epub+zip	http://www.gutenberg.org/ebooks/32855.epub.noimages	2020-06-16 01:58:52.523065	ebooks/32855
164645	text/plain	http://www.gutenberg.org/ebooks/32855.txt.utf-8	2020-06-16 01:58:50.770087	ebooks/32855
1059398	application/zip	http://www.gutenberg.org/files/32855/32855-h.zip	2010-06-17 06:50:46	ebooks/32855
57694	application/zip	http://www.gutenberg.org/files/32855/32855-8.zip	2010-06-17 06:50:46	ebooks/32855
185273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32855/32855-h/32855-h.htm	2010-06-17 06:50:46	ebooks/32855
70248	application/epub+zip	http://www.gutenberg.org/ebooks/32868.epub.noimages	2020-06-16 01:59:50.837019	ebooks/32868
3897820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32855.kindle.images	2020-06-16 01:58:55.844009	ebooks/32855
5664	image/jpeg	http://www.gutenberg.org/cache/epub/32855/pg32855.cover.small.jpg	2020-06-16 01:58:56.805032	ebooks/32855
494113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32855.kindle.noimages	2020-06-16 01:58:56.647011	ebooks/32855
2540870	application/pdf	http://www.gutenberg.org/files/32856/32856-pdf.pdf	2010-06-17 07:00:09	ebooks/32856
340543	text/html; charset=utf-8	http://www.gutenberg.org/files/32856/32856-h.zip	2010-06-17 06:59:09	ebooks/32856
1423354	text/html; charset=utf-8	http://www.gutenberg.org/files/32856/32856-h/32856-h.html	2010-06-17 06:59:08	ebooks/32856
434863	application/epub+zip	http://www.gutenberg.org/ebooks/32856.epub.noimages	2020-06-16 14:10:17.708998	ebooks/32856
434863	application/epub+zip	http://www.gutenberg.org/ebooks/32856.epub.images	2020-06-16 14:10:16.438027	ebooks/32856
4352	image/jpeg	http://www.gutenberg.org/cache/epub/32856/pg32856.cover.small.jpg	2020-06-16 14:10:25.376197	ebooks/32856
20065	application/rdf+xml	http://www.gutenberg.org/ebooks/32856.rdf	2020-06-16 14:10:26.317182	ebooks/32856
298958	application/zip	http://www.gutenberg.org/files/32856/32856-tei.zip	2010-06-17 07:00:11	ebooks/32856
2156651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32856.kindle.images	2020-06-16 14:10:21.383242	ebooks/32856
890067	application/prs.tei	http://www.gutenberg.org/files/32856/32856-tei/32856-tei.tei	2010-06-17 07:00:10	ebooks/32856
2156639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32856.kindle.noimages	2020-06-16 14:10:25.039221	ebooks/32856
723176	application/pdf	http://www.gutenberg.org/files/32856/32856-pdf.zip	2010-06-17 07:00:10	ebooks/32856
287892	application/zip	http://www.gutenberg.org/files/32856/32856-0.zip	2020-06-16 11:18:13	ebooks/32856
787405	text/plain; charset=utf-8	http://www.gutenberg.org/files/32856/32856-0.txt	2020-06-16 11:18:13	ebooks/32856
19289	image/jpeg	http://www.gutenberg.org/cache/epub/32856/pg32856.cover.medium.jpg	2020-06-16 14:10:25.700203	ebooks/32856
289946	application/zip	http://www.gutenberg.org/files/32856/32856-8.zip	2010-06-17 07:00:10	ebooks/32856
837454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32856/32856.txt	2010-06-17 07:00:10	ebooks/32856
837118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32856/32856-8.txt	2010-06-17 07:00:10	ebooks/32856
289026	application/zip	http://www.gutenberg.org/files/32856/32856.zip	2010-06-17 07:00:11	ebooks/32856
1103646	application/pdf	http://www.gutenberg.org/files/32857/32857-pdf.zip	2010-06-17 08:46:52	ebooks/32857
537505	application/prs.tex	http://www.gutenberg.org/files/32857/32857-t/32857-t.tex	2019-10-15 14:48:44	ebooks/32857
1510047	application/pdf	http://www.gutenberg.org/files/32857/32857-pdf.pdf	2010-06-17 08:46:52	ebooks/32857
333797	application/zip	http://www.gutenberg.org/files/32857/32857-t.zip	2019-10-15 14:48:44	ebooks/32857
112105	application/epub+zip	http://www.gutenberg.org/ebooks/32858.epub.images	2020-06-16 01:59:09.395071	ebooks/32858
50355	text/plain; charset=utf-8	http://www.gutenberg.org/files/32858/32858-0.zip	2010-06-17 08:58:52	ebooks/32858
25730	image/jpeg	http://www.gutenberg.org/cache/epub/32858/pg32858.cover.medium.jpg	2020-06-16 01:59:11.57501	ebooks/32858
53305	application/zip	http://www.gutenberg.org/files/32858/32858-h.zip	2010-06-17 08:58:52	ebooks/32858
140693	text/html	http://www.gutenberg.org/files/32858/32858-h/32858-h.htm	2010-06-17 08:57:06	ebooks/32858
50160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32858/32858.zip	2010-06-17 08:58:52	ebooks/32858
5684	image/jpeg	http://www.gutenberg.org/cache/epub/32858/pg32858.cover.small.jpg	2020-06-16 01:59:11.428016	ebooks/32858
125756	text/plain; charset=utf-8	http://www.gutenberg.org/files/32858/32858-0.txt	2010-06-17 08:56:20	ebooks/32858
435575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32858.kindle.noimages	2020-06-16 01:59:11.278015	ebooks/32858
112105	application/epub+zip	http://www.gutenberg.org/ebooks/32858.epub.noimages	2020-06-16 01:59:09.90307	ebooks/32858
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/32858.rdf	2020-06-16 01:59:11.80802	ebooks/32858
435583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32858.kindle.images	2020-06-16 01:59:10.590034	ebooks/32858
125097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32858/32858.txt	2010-06-17 08:58:52	ebooks/32858
415478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32859.kindle.images	2020-06-16 01:59:12.561998	ebooks/32859
86699	application/epub+zip	http://www.gutenberg.org/ebooks/32859.epub.noimages	2020-06-16 01:59:12.313048	ebooks/32859
36580	image/jpeg	http://www.gutenberg.org/cache/epub/32859/pg32859.cover.medium.jpg	2020-06-16 01:59:12.818	ebooks/32859
58224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32859/32859-h/32859-h.htm	2010-06-17 06:12:46	ebooks/32859
20350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32859/32859.zip	2010-06-17 06:12:46	ebooks/32859
5965	image/jpeg	http://www.gutenberg.org/cache/epub/32859/pg32859.cover.small.jpg	2020-06-16 01:59:12.805006	ebooks/32859
53427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32859/32859.txt	2010-06-17 06:12:46	ebooks/32859
53399	text/plain	http://www.gutenberg.org/ebooks/32859.txt.utf-8	2020-06-16 01:59:11.905007	ebooks/32859
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/32859.rdf	2020-06-16 01:59:12.864001	ebooks/32859
202378	application/epub+zip	http://www.gutenberg.org/ebooks/32859.epub.images	2020-06-16 01:59:12.129019	ebooks/32859
238655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32859.kindle.noimages	2020-06-16 01:59:12.791073	ebooks/32859
137269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32859/32859-h.zip	2010-06-17 06:12:46	ebooks/32859
981641	text/plain	http://www.gutenberg.org/ebooks/3286.txt.utf-8	2020-06-02 00:43:18.979829	ebooks/3286
374438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3286/3286.zip	2013-07-10 11:58:40	ebooks/3286
1798259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3286.kindle.images	2020-06-02 00:43:22.347806	ebooks/3286
397055	text/html; charset=us-ascii	http://www.gutenberg.org/files/3286/3286-h.zip	2013-07-10 11:58:40	ebooks/3286
21373	image/jpeg	http://www.gutenberg.org/cache/epub/3286/pg3286.cover.medium.jpg	2020-06-02 00:43:24.605761	ebooks/3286
443559	application/epub+zip	http://www.gutenberg.org/ebooks/3286.epub.noimages	2020-06-02 00:43:20.234825	ebooks/3286
443559	application/epub+zip	http://www.gutenberg.org/ebooks/3286.epub.images	2020-06-02 00:43:19.835889	ebooks/3286
981671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3286/3286.txt	2013-07-10 11:51:20	ebooks/3286
1798243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3286.kindle.noimages	2020-06-02 00:43:24.465755	ebooks/3286
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/3286.rdf	2020-06-11 01:02:46.336047	ebooks/3286
1192931	text/html; charset=us-ascii	http://www.gutenberg.org/files/3286/3286-h/3286-h.htm	2013-07-10 11:58:14	ebooks/3286
1196704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32860/32860.txt	2010-06-17 06:16:34	ebooks/32860
6177	image/jpeg	http://www.gutenberg.org/cache/epub/32860/pg32860.cover.small.jpg	2020-06-16 01:59:28.620097	ebooks/32860
540495	application/epub+zip	http://www.gutenberg.org/ebooks/32860.epub.noimages	2020-06-16 01:59:20.368222	ebooks/32860
2092903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32860.kindle.noimages	2020-06-16 01:59:28.401098	ebooks/32860
449449	application/zip	http://www.gutenberg.org/files/32860/32860.zip	2010-06-17 06:16:54	ebooks/32860
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/32860.rdf	2020-06-16 01:59:29.314097	ebooks/32860
34506	image/jpeg	http://www.gutenberg.org/cache/epub/32860/pg32860.cover.medium.jpg	2020-06-16 01:59:28.910094	ebooks/32860
1196526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32860/32860-8.txt	2010-06-17 06:14:30	ebooks/32860
4225545	application/epub+zip	http://www.gutenberg.org/ebooks/32860.epub.images	2020-06-16 01:59:16.955287	ebooks/32860
449911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32860/32860-8.zip	2010-06-17 06:16:54	ebooks/32860
9576127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32860.kindle.images	2020-06-16 01:59:25.989132	ebooks/32860
1197015	text/plain	http://www.gutenberg.org/ebooks/32860.txt.utf-8	2020-06-16 01:59:12.991016	ebooks/32860
1317144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32860/32860-h/32860-h.htm	2010-06-17 06:14:30	ebooks/32860
2402018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32860/32860-h.zip	2010-06-17 06:16:58	ebooks/32860
88674	application/epub+zip	http://www.gutenberg.org/ebooks/32861.epub.noimages	2020-06-16 01:59:29.831081	ebooks/32861
204023	application/epub+zip	http://www.gutenberg.org/ebooks/32861.epub.images	2020-06-16 01:59:29.642087	ebooks/32861
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/32861.rdf	2020-06-16 01:59:30.441067	ebooks/32861
61403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32861/32861-h/32861-h.htm	2010-06-17 06:18:00	ebooks/32861
22273	application/zip	http://www.gutenberg.org/files/32861/32861.zip	2010-06-17 06:18:02	ebooks/32861
5965	image/jpeg	http://www.gutenberg.org/cache/epub/32861/pg32861.cover.small.jpg	2020-06-16 01:59:30.380076	ebooks/32861
36580	image/jpeg	http://www.gutenberg.org/cache/epub/32861/pg32861.cover.medium.jpg	2020-06-16 01:59:30.394068	ebooks/32861
139394	application/zip	http://www.gutenberg.org/files/32861/32861-h.zip	2010-06-17 06:18:02	ebooks/32861
248514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32861.kindle.noimages	2020-06-16 01:59:30.366112	ebooks/32861
55629	text/plain	http://www.gutenberg.org/ebooks/32861.txt.utf-8	2020-06-16 01:59:29.410104	ebooks/32861
55657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32861/32861.txt	2010-06-17 06:18:00	ebooks/32861
423739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32861.kindle.images	2020-06-16 01:59:30.107082	ebooks/32861
597059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32862/32862-h/32862-h.htm	2010-06-17 06:19:24	ebooks/32862
211968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32862/32862-8.zip	2010-06-17 06:19:26	ebooks/32862
6545	image/jpeg	http://www.gutenberg.org/cache/epub/32862/pg32862.cover.small.jpg	2020-06-16 01:59:35.176016	ebooks/32862
300721	application/epub+zip	http://www.gutenberg.org/ebooks/32862.epub.images	2020-06-16 01:59:31.431104	ebooks/32862
300721	application/epub+zip	http://www.gutenberg.org/ebooks/32862.epub.noimages	2020-06-16 01:59:32.078058	ebooks/32862
1182005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32862.kindle.noimages	2020-06-16 01:59:35.018042	ebooks/32862
31369	image/jpeg	http://www.gutenberg.org/cache/epub/32862/pg32862.cover.medium.jpg	2020-06-16 01:59:35.332006	ebooks/32862
211916	application/zip	http://www.gutenberg.org/files/32862/32862.zip	2010-06-17 06:19:26	ebooks/32862
546979	text/plain	http://www.gutenberg.org/ebooks/32862.txt.utf-8	2020-06-16 01:59:30.554153	ebooks/32862
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/32862.rdf	2020-06-16 01:59:35.582002	ebooks/32862
1182013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32862.kindle.images	2020-06-16 01:59:33.553028	ebooks/32862
222490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32862/32862-h.zip	2010-06-17 06:19:26	ebooks/32862
546986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32862/32862.txt	2010-06-17 06:19:24	ebooks/32862
546993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32862/32862-8.txt	2010-06-17 06:19:24	ebooks/32862
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/32863.rdf	2020-06-16 01:59:41.209132	ebooks/32863
27543	image/jpeg	http://www.gutenberg.org/cache/epub/32863/pg32863.cover.medium.jpg	2020-06-16 01:59:40.925144	ebooks/32863
367645	application/zip	http://www.gutenberg.org/files/32863/32863-h.zip	2015-02-14 07:45:04	ebooks/32863
485079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32863/32863.txt	2015-02-14 07:44:08	ebooks/32863
485034	text/plain	http://www.gutenberg.org/ebooks/32863.txt.utf-8	2020-06-16 01:59:35.689013	ebooks/32863
181785	application/zip	http://www.gutenberg.org/files/32863/32863-8.zip	2015-02-14 07:45:04	ebooks/32863
536616	application/epub+zip	http://www.gutenberg.org/ebooks/32863.epub.images	2020-06-16 01:59:36.661014	ebooks/32863
266249	application/epub+zip	http://www.gutenberg.org/ebooks/32863.epub.noimages	2020-06-16 01:59:37.298993	ebooks/32863
5967	image/jpeg	http://www.gutenberg.org/cache/epub/32863/pg32863.cover.small.jpg	2020-06-16 01:59:40.752158	ebooks/32863
552002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32863/32863-h/32863-h.htm	2015-02-14 07:44:06	ebooks/32863
1062327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32863.kindle.noimages	2020-06-16 01:59:40.578146	ebooks/32863
485059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32863/32863-8.txt	2015-02-14 07:44:06	ebooks/32863
181779	application/zip	http://www.gutenberg.org/files/32863/32863.zip	2015-02-14 07:45:04	ebooks/32863
1700251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32863.kindle.images	2020-06-16 01:59:39.015183	ebooks/32863
34464	image/jpeg	http://www.gutenberg.org/cache/epub/32864/pg32864.cover.medium.jpg	2020-06-16 01:59:42.301119	ebooks/32864
56051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32864/32864.txt	2010-06-17 09:32:54	ebooks/32864
61776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32864/32864-h/32864-h.htm	2010-06-17 09:32:54	ebooks/32864
420192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32864.kindle.images	2020-06-16 01:59:42.018122	ebooks/32864
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/32864.rdf	2020-06-16 01:59:42.350122	ebooks/32864
21301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32864/32864.zip	2010-06-17 09:32:54	ebooks/32864
86821	application/epub+zip	http://www.gutenberg.org/ebooks/32864.epub.noimages	2020-06-16 01:59:41.740136	ebooks/32864
254253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32864.kindle.noimages	2020-06-16 01:59:42.274118	ebooks/32864
147279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32864/32864-h.zip	2010-06-17 09:32:54	ebooks/32864
206344	application/epub+zip	http://www.gutenberg.org/ebooks/32864.epub.images	2020-06-16 01:59:41.544126	ebooks/32864
56023	text/plain	http://www.gutenberg.org/ebooks/32864.txt.utf-8	2020-06-16 01:59:41.306144	ebooks/32864
5689	image/jpeg	http://www.gutenberg.org/cache/epub/32864/pg32864.cover.small.jpg	2020-06-16 01:59:42.287151	ebooks/32864
123701	application/epub+zip	http://www.gutenberg.org/ebooks/32865.epub.images	2020-06-16 01:59:43.112133	ebooks/32865
72999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32865/32865-h.zip	2010-06-17 09:33:46	ebooks/32865
496119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32865.kindle.images	2020-06-16 01:59:44.401107	ebooks/32865
143706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32865/32865-8.txt	2010-06-17 09:33:42	ebooks/32865
175233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32865/32865-h/32865-h.htm	2010-06-17 09:33:44	ebooks/32865
16703	image/jpeg	http://www.gutenberg.org/cache/epub/32865/pg32865.cover.medium.jpg	2020-06-16 01:59:45.480087	ebooks/32865
479742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32865.kindle.noimages	2020-06-16 01:59:45.17409	ebooks/32865
56966	application/zip	http://www.gutenberg.org/files/32865/32865-8.zip	2010-06-17 09:33:46	ebooks/32865
114624	application/epub+zip	http://www.gutenberg.org/ebooks/32865.epub.noimages	2020-06-16 01:59:43.615127	ebooks/32865
4522	image/jpeg	http://www.gutenberg.org/cache/epub/32865/pg32865.cover.small.jpg	2020-06-16 01:59:45.32909	ebooks/32865
146980	text/plain	http://www.gutenberg.org/ebooks/32865.txt.utf-8	2020-06-16 01:59:42.452136	ebooks/32865
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/32865.rdf	2020-06-16 01:59:45.725075	ebooks/32865
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/32866.rdf	2020-06-16 01:59:46.93806	ebooks/32866
272260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32866.kindle.noimages	2020-06-16 01:59:46.861068	ebooks/32866
84162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32866/32866-h/32866-h.htm	2010-06-17 11:04:10	ebooks/32866
243412	application/epub+zip	http://www.gutenberg.org/ebooks/32866.epub.images	2020-06-16 01:59:46.0721	ebooks/32866
5767	image/jpeg	http://www.gutenberg.org/cache/epub/32866/pg32866.cover.small.jpg	2020-06-16 01:59:46.875076	ebooks/32866
94224	application/epub+zip	http://www.gutenberg.org/ebooks/32866.epub.noimages	2020-06-16 01:59:46.265075	ebooks/32866
29969	application/zip	http://www.gutenberg.org/files/32866/32866.zip	2010-06-17 11:04:12	ebooks/32866
500156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32866.kindle.images	2020-06-16 01:59:46.579115	ebooks/32866
78310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32866/32866.txt	2010-06-17 11:04:10	ebooks/32866
202400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32866/32866-h.zip	2010-06-17 11:04:12	ebooks/32866
78282	text/plain	http://www.gutenberg.org/ebooks/32866.txt.utf-8	2020-06-16 01:59:45.824096	ebooks/32866
34363	image/jpeg	http://www.gutenberg.org/cache/epub/32866/pg32866.cover.medium.jpg	2020-06-16 01:59:46.889063	ebooks/32866
45662	image/jpeg	http://www.gutenberg.org/cache/epub/32867/pg32867.cover.medium.jpg	2020-06-16 01:59:49.776026	ebooks/32867
1531751	application/epub+zip	http://www.gutenberg.org/ebooks/32867.epub.images	2020-06-16 01:59:47.570068	ebooks/32867
88796	application/zip	http://www.gutenberg.org/files/32867/32867-8.zip	2010-06-17 13:07:18	ebooks/32867
4018295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32867.kindle.images	2020-06-16 01:59:48.990079	ebooks/32867
243842	text/plain	http://www.gutenberg.org/ebooks/32867.txt.utf-8	2020-06-16 01:59:47.040072	ebooks/32867
608491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32867.kindle.noimages	2020-06-16 01:59:49.723027	ebooks/32867
166419	application/epub+zip	http://www.gutenberg.org/ebooks/32867.epub.noimages	2020-06-16 01:59:47.883062	ebooks/32867
243860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32867/32867.txt	2010-06-17 13:07:16	ebooks/32867
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/32867.rdf	2020-06-16 01:59:49.847028	ebooks/32867
5771	image/jpeg	http://www.gutenberg.org/cache/epub/32867/pg32867.cover.small.jpg	2020-06-16 01:59:49.750047	ebooks/32867
243868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32867/32867-8.txt	2010-06-17 13:07:16	ebooks/32867
879599	application/zip	http://www.gutenberg.org/files/32867/32867-h.zip	2010-06-17 13:07:20	ebooks/32867
307154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32867/32867-h/32867-h.htm	2010-06-17 13:07:16	ebooks/32867
88775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32867/32867.zip	2010-06-17 13:07:18	ebooks/32867
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/32868.rdf	2020-06-16 01:59:52.212994	ebooks/32868
267940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32868.kindle.images	2020-06-16 01:59:51.26802	ebooks/32868
70248	application/epub+zip	http://www.gutenberg.org/ebooks/32868.epub.images	2020-06-16 01:59:50.410015	ebooks/32868
18192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32868/32868-8.zip	2010-06-17 14:31:38	ebooks/32868
48951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32868/32868-h/32868-h.htm	2010-06-17 14:31:36	ebooks/32868
45209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32868/32868-8.txt	2010-06-17 14:31:32	ebooks/32868
267932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32868.kindle.noimages	2020-06-16 01:59:51.704008	ebooks/32868
5140	image/jpeg	http://www.gutenberg.org/cache/epub/32868/pg32868.cover.small.jpg	2020-06-16 01:59:51.848002	ebooks/32868
19440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32868/32868-h.zip	2010-06-17 14:31:38	ebooks/32868
45615	text/plain	http://www.gutenberg.org/ebooks/32868.txt.utf-8	2020-06-16 01:59:49.947024	ebooks/32868
19418	image/jpeg	http://www.gutenberg.org/cache/epub/32868/pg32868.cover.medium.jpg	2020-06-16 01:59:51.991995	ebooks/32868
139244	application/epub+zip	http://www.gutenberg.org/ebooks/32869.epub.images	2020-06-16 01:59:52.922003	ebooks/32869
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/32869.rdf	2020-06-16 01:59:56.114259	ebooks/32869
157454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32869/32869-h/32869-h.htm	2010-06-17 14:34:10	ebooks/32869
385645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32869.kindle.noimages	2020-06-16 01:59:55.584247	ebooks/32869
125661	application/epub+zip	http://www.gutenberg.org/ebooks/32869.epub.noimages	2020-06-16 01:59:54.50926	ebooks/32869
35141	image/jpeg	http://www.gutenberg.org/cache/epub/32869/pg32869.cover.medium.jpg	2020-06-16 01:59:55.882248	ebooks/32869
153008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32869/32869-8.txt	2010-06-17 14:34:06	ebooks/32869
61012	application/zip	http://www.gutenberg.org/files/32869/32869-8.zip	2010-06-17 14:34:12	ebooks/32869
502196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32869.kindle.images	2020-06-16 01:59:55.223252	ebooks/32869
155091	text/plain	http://www.gutenberg.org/ebooks/32869.txt.utf-8	2020-06-16 01:59:52.316005	ebooks/32869
6250	image/jpeg	http://www.gutenberg.org/cache/epub/32869/pg32869.cover.small.jpg	2020-06-16 01:59:55.734264	ebooks/32869
62545	application/zip	http://www.gutenberg.org/files/32869/32869-h.zip	2010-06-17 14:34:12	ebooks/32869
1172011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3287.kindle.images	2020-06-02 00:43:26.941721	ebooks/3287
3890	image/jpeg	http://www.gutenberg.org/cache/epub/3287/pg3287.cover.small.jpg	2020-06-02 00:43:28.360714	ebooks/3287
253818	application/zip	http://www.gutenberg.org/files/3287/3287-0.zip	2018-03-19 03:02:58	ebooks/3287
13950	image/jpeg	http://www.gutenberg.org/cache/epub/3287/pg3287.cover.medium.jpg	2020-06-02 00:43:28.399704	ebooks/3287
291315	application/epub+zip	http://www.gutenberg.org/ebooks/3287.epub.noimages	2020-06-02 00:43:25.580765	ebooks/3287
848728	text/html; charset=utf-8	http://www.gutenberg.org/files/3287/3287-h/3287-h.htm	2018-03-19 03:02:30	ebooks/3287
677517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3287/3287.txt	2006-06-03 02:32:44	ebooks/3287
267539	application/zip	http://www.gutenberg.org/files/3287/3287-h.zip	2018-03-19 03:02:58	ebooks/3287
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/3287.rdf	2020-06-11 01:02:46.362051	ebooks/3287
251977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3287/3287.zip	2006-06-03 02:32:58	ebooks/3287
693008	text/plain; charset=utf-8	http://www.gutenberg.org/files/3287/3287-0.txt	2018-03-05 10:35:52	ebooks/3287
291315	application/epub+zip	http://www.gutenberg.org/ebooks/3287.epub.images	2020-06-02 00:43:25.293769	ebooks/3287
1171995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3287.kindle.noimages	2020-06-02 00:43:28.317726	ebooks/3287
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/32870.rdf	2020-06-16 01:59:58.54521	ebooks/32870
51645	text/plain	http://www.gutenberg.org/ebooks/32870.txt.utf-8	2020-06-16 01:59:56.21524	ebooks/32870
55629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32870/32870-h/32870-h.htm	2010-06-17 14:35:40	ebooks/32870
78462	application/epub+zip	http://www.gutenberg.org/ebooks/32870.epub.images	2020-06-16 01:59:56.682241	ebooks/32870
305618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32870.kindle.images	2020-06-16 01:59:57.571221	ebooks/32870
51219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32870/32870-8.txt	2010-06-17 14:35:36	ebooks/32870
22783	application/zip	http://www.gutenberg.org/files/32870/32870-h.zip	2010-06-17 14:35:42	ebooks/32870
78462	application/epub+zip	http://www.gutenberg.org/ebooks/32870.epub.noimages	2020-06-16 01:59:57.110234	ebooks/32870
4780	image/jpeg	http://www.gutenberg.org/cache/epub/32870/pg32870.cover.small.jpg	2020-06-16 01:59:58.177217	ebooks/32870
19091	image/jpeg	http://www.gutenberg.org/cache/epub/32870/pg32870.cover.medium.jpg	2020-06-16 01:59:58.321216	ebooks/32870
305614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32870.kindle.noimages	2020-06-16 01:59:58.03223	ebooks/32870
21455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32870/32870-8.zip	2010-06-17 14:35:42	ebooks/32870
64351	text/plain	http://www.gutenberg.org/ebooks/32871.txt.utf-8	2020-06-16 01:59:58.642264	ebooks/32871
4894	image/jpeg	http://www.gutenberg.org/cache/epub/32871/pg32871.cover.small.jpg	2020-06-16 02:00:00.648225	ebooks/32871
301442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32871.kindle.images	2020-06-16 02:00:00.003206	ebooks/32871
75502	application/epub+zip	http://www.gutenberg.org/ebooks/32871.epub.images	2020-06-16 01:59:59.098229	ebooks/32871
69619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32871/32871-h/32871-h.htm	2010-06-17 14:37:26	ebooks/32871
75502	application/epub+zip	http://www.gutenberg.org/ebooks/32871.epub.noimages	2020-06-16 01:59:59.509195	ebooks/32871
27111	application/zip	http://www.gutenberg.org/files/32871/32871-h.zip	2010-06-17 14:37:28	ebooks/32871
25513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32871/32871-8.zip	2010-06-17 14:37:28	ebooks/32871
63558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32871/32871-8.txt	2010-06-17 14:37:18	ebooks/32871
17251	image/jpeg	http://www.gutenberg.org/cache/epub/32871/pg32871.cover.medium.jpg	2020-06-16 02:00:00.793188	ebooks/32871
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/32871.rdf	2020-06-16 02:00:01.018219	ebooks/32871
301434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32871.kindle.noimages	2020-06-16 02:00:00.502191	ebooks/32871
13072	application/zip	http://www.gutenberg.org/files/32872/32872-8.zip	2010-06-17 14:39:12	ebooks/32872
13870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32872/32872-h.zip	2010-06-17 14:39:12	ebooks/32872
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/32872.rdf	2020-06-16 02:00:03.304196	ebooks/32872
234509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32872.kindle.noimages	2020-06-16 02:00:02.792166	ebooks/32872
62588	application/epub+zip	http://www.gutenberg.org/ebooks/32872.epub.images	2020-06-16 02:00:01.560176	ebooks/32872
33555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32872/32872-8.txt	2010-06-17 14:39:04	ebooks/32872
17952	image/jpeg	http://www.gutenberg.org/cache/epub/32872/pg32872.cover.medium.jpg	2020-06-16 02:00:03.080151	ebooks/32872
35741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32872/32872-h/32872-h.htm	2010-06-17 14:39:10	ebooks/32872
33817	text/plain	http://www.gutenberg.org/ebooks/32872.txt.utf-8	2020-06-16 02:00:01.120198	ebooks/32872
5208	image/jpeg	http://www.gutenberg.org/cache/epub/32872/pg32872.cover.small.jpg	2020-06-16 02:00:02.936156	ebooks/32872
234516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32872.kindle.images	2020-06-16 02:00:02.381166	ebooks/32872
62589	application/epub+zip	http://www.gutenberg.org/ebooks/32872.epub.noimages	2020-06-16 02:00:01.966186	ebooks/32872
80856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32873/32873-8.txt	2010-06-17 14:41:26	ebooks/32873
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/32873.rdf	2020-06-16 02:00:06.123114	ebooks/32873
82141	text/plain	http://www.gutenberg.org/ebooks/32873.txt.utf-8	2020-06-16 02:00:03.408158	ebooks/32873
5261	image/jpeg	http://www.gutenberg.org/cache/epub/32873/pg32873.cover.small.jpg	2020-06-16 02:00:05.74418	ebooks/32873
355526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32873.kindle.noimages	2020-06-16 02:00:05.54415	ebooks/32873
32562	application/zip	http://www.gutenberg.org/files/32873/32873-h.zip	2010-06-17 14:41:32	ebooks/32873
101062	application/epub+zip	http://www.gutenberg.org/ebooks/32873.epub.images	2020-06-16 02:00:03.946172	ebooks/32873
31276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32873/32873-8.zip	2010-06-17 14:41:32	ebooks/32873
84878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32873/32873-h/32873-h.htm	2010-06-17 14:41:30	ebooks/32873
23796	image/jpeg	http://www.gutenberg.org/cache/epub/32873/pg32873.cover.medium.jpg	2020-06-16 02:00:05.893124	ebooks/32873
101062	application/epub+zip	http://www.gutenberg.org/ebooks/32873.epub.noimages	2020-06-16 02:00:04.431144	ebooks/32873
355530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32873.kindle.images	2020-06-16 02:00:04.990126	ebooks/32873
259282	application/epub+zip	http://www.gutenberg.org/ebooks/32874.epub.noimages	2020-06-16 02:00:07.073105	ebooks/32874
472231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32874/32874.txt	2010-06-17 16:02:06	ebooks/32874
866974	application/epub+zip	http://www.gutenberg.org/ebooks/32874.epub.images	2020-06-16 02:00:06.786136	ebooks/32874
178554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32874/32874-8.zip	2010-06-17 16:02:10	ebooks/32874
551435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32874/32874-h.zip	2010-06-17 16:02:10	ebooks/32874
29710	image/jpeg	http://www.gutenberg.org/cache/epub/32874/pg32874.cover.medium.jpg	2020-06-16 02:00:09.353075	ebooks/32874
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/32874.rdf	2020-06-16 02:00:09.423114	ebooks/32874
472209	text/plain	http://www.gutenberg.org/ebooks/32874.txt.utf-8	2020-06-16 02:00:06.229164	ebooks/32874
1873558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32874.kindle.images	2020-06-16 02:00:08.25509	ebooks/32874
4689	image/jpeg	http://www.gutenberg.org/cache/epub/32874/pg32874.cover.small.jpg	2020-06-16 02:00:09.326094	ebooks/32874
472237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32874/32874-8.txt	2010-06-17 16:02:06	ebooks/32874
952742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32874.kindle.noimages	2020-06-16 02:00:09.29712	ebooks/32874
505888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32874/32874-h/32874-h.htm	2010-06-17 16:02:06	ebooks/32874
178521	application/zip	http://www.gutenberg.org/files/32874/32874.zip	2010-06-17 16:02:10	ebooks/32874
3013429	application/epub+zip	http://www.gutenberg.org/ebooks/32875.epub.images	2020-06-16 02:00:12.534087	ebooks/32875
2210163	application/zip	http://www.gutenberg.org/files/32875/32875-h.zip	2010-06-28 06:49:22	ebooks/32875
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/32875.rdf	2020-06-16 02:00:24.34909	ebooks/32875
349220	application/zip	http://www.gutenberg.org/files/32875/32875-8.zip	2010-06-28 06:49:22	ebooks/32875
6217	image/jpeg	http://www.gutenberg.org/cache/epub/32875/pg32875.cover.small.jpg	2020-06-16 02:00:23.392109	ebooks/32875
1075109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32875/32875-h/32875-h.htm	2010-06-28 06:48:52	ebooks/32875
935503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32875/32875.txt	2010-06-28 06:47:44	ebooks/32875
349091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32875/32875.zip	2010-06-28 06:49:22	ebooks/32875
1908580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32875.kindle.noimages	2020-06-16 02:00:23.076109	ebooks/32875
935554	text/plain	http://www.gutenberg.org/ebooks/32875.txt.utf-8	2020-06-16 02:00:09.544097	ebooks/32875
935510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32875/32875-8.txt	2010-06-28 06:48:12	ebooks/32875
31186	image/jpeg	http://www.gutenberg.org/cache/epub/32875/pg32875.cover.medium.jpg	2020-06-16 02:00:23.791121	ebooks/32875
464600	application/epub+zip	http://www.gutenberg.org/ebooks/32875.epub.noimages	2020-06-16 02:00:13.707059	ebooks/32875
6952090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32875.kindle.images	2020-06-16 02:00:20.193161	ebooks/32875
58561	text/plain	http://www.gutenberg.org/ebooks/32876.txt.utf-8	2020-06-16 02:00:24.446126	ebooks/32876
7239	image/jpeg	http://www.gutenberg.org/cache/epub/32876/pg32876.cover.small.jpg	2020-06-16 02:00:25.447084	ebooks/32876
790750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32876.kindle.images	2020-06-16 02:00:25.185086	ebooks/32876
258442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32876.kindle.noimages	2020-06-16 02:00:25.432131	ebooks/32876
322217	application/epub+zip	http://www.gutenberg.org/ebooks/32876.epub.images	2020-06-16 02:00:24.682112	ebooks/32876
22854	application/zip	http://www.gutenberg.org/files/32876/32876.zip	2010-06-18 04:52:34	ebooks/32876
239652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32876/32876-h.zip	2010-06-18 04:52:34	ebooks/32876
84666	application/epub+zip	http://www.gutenberg.org/ebooks/32876.epub.noimages	2020-06-16 02:00:24.88209	ebooks/32876
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/32876.rdf	2020-06-16 02:00:25.506083	ebooks/32876
47662	image/jpeg	http://www.gutenberg.org/cache/epub/32876/pg32876.cover.medium.jpg	2020-06-16 02:00:25.460095	ebooks/32876
58589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32876/32876.txt	2010-06-18 04:52:34	ebooks/32876
63116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32876/32876-h/32876-h.htm	2010-06-18 04:52:34	ebooks/32876
5102	image/jpeg	http://www.gutenberg.org/cache/epub/32877/pg32877.cover.small.jpg	2020-06-16 02:00:32.699979	ebooks/32877
354163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32877/32877.txt	2010-06-18 06:14:20	ebooks/32877
373694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32877/32877-h/32877-h.htm	2010-06-18 06:14:20	ebooks/32877
203747	application/epub+zip	http://www.gutenberg.org/ebooks/32877.epub.noimages	2020-06-16 02:00:27.811052	ebooks/32877
7935460	application/epub+zip	http://www.gutenberg.org/ebooks/32877.epub.images	2020-06-16 02:00:27.134073	ebooks/32877
133314	application/zip	http://www.gutenberg.org/files/32877/32877.zip	2010-06-18 06:14:48	ebooks/32877
22609	image/jpeg	http://www.gutenberg.org/cache/epub/32877/pg32877.cover.medium.jpg	2020-06-16 02:00:32.855975	ebooks/32877
7357875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32877/32877-h.zip	2010-06-18 06:14:50	ebooks/32877
792811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32877.kindle.noimages	2020-06-16 02:00:32.541988	ebooks/32877
354135	text/plain	http://www.gutenberg.org/ebooks/32877.txt.utf-8	2020-06-16 02:00:25.61808	ebooks/32877
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/32877.rdf	2020-06-16 02:00:33.10527	ebooks/32877
19208131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32877.kindle.images	2020-06-16 02:00:31.467011	ebooks/32877
81094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32878/32878.txt	2010-06-18 07:53:26	ebooks/32878
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/32878.rdf	2020-06-16 02:00:34.376258	ebooks/32878
3933	image/jpeg	http://www.gutenberg.org/cache/epub/32878/pg32878.cover.small.jpg	2020-06-16 02:00:34.316275	ebooks/32878
661494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32878.kindle.images	2020-06-16 02:00:34.009255	ebooks/32878
310480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32878.kindle.noimages	2020-06-16 02:00:34.301263	ebooks/32878
25024	image/jpeg	http://www.gutenberg.org/cache/epub/32878/pg32878.cover.medium.jpg	2020-06-16 02:00:34.328268	ebooks/32878
92968	application/epub+zip	http://www.gutenberg.org/ebooks/32878.epub.noimages	2020-06-16 02:00:33.686273	ebooks/32878
87779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32878/32878-h/32878-h.htm	2010-06-18 07:53:26	ebooks/32878
81066	text/plain	http://www.gutenberg.org/ebooks/32878.txt.utf-8	2020-06-16 02:00:33.206296	ebooks/32878
325258	application/epub+zip	http://www.gutenberg.org/ebooks/32878.epub.images	2020-06-16 02:00:33.465314	ebooks/32878
220217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32878/32878-h.zip	2010-06-18 07:53:28	ebooks/32878
32812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32878/32878.zip	2010-06-18 07:53:28	ebooks/32878
31200	image/jpeg	http://www.gutenberg.org/cache/epub/32879/pg32879.cover.medium.jpg	2020-06-16 02:00:36.281241	ebooks/32879
4415	image/jpeg	http://www.gutenberg.org/cache/epub/32879/pg32879.cover.small.jpg	2020-06-16 02:00:36.266241	ebooks/32879
91548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32879/32879.txt	2010-06-18 07:56:16	ebooks/32879
318367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32879.kindle.noimages	2020-06-16 02:00:36.248272	ebooks/32879
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/32879.rdf	2020-06-16 02:00:36.340281	ebooks/32879
349323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32879.kindle.images	2020-06-16 02:00:35.808255	ebooks/32879
105103	application/epub+zip	http://www.gutenberg.org/ebooks/32879.epub.noimages	2020-06-16 02:00:35.341252	ebooks/32879
120619	application/epub+zip	http://www.gutenberg.org/ebooks/32879.epub.images	2020-06-16 02:00:34.926273	ebooks/32879
109829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32879/32879-h/32879-h.htm	2010-06-18 07:56:16	ebooks/32879
34866	application/zip	http://www.gutenberg.org/files/32879/32879-8.zip	2010-06-18 07:56:16	ebooks/32879
91526	text/plain	http://www.gutenberg.org/ebooks/32879.txt.utf-8	2020-06-16 02:00:34.483305	ebooks/32879
34847	application/zip	http://www.gutenberg.org/files/32879/32879.zip	2010-06-18 07:56:16	ebooks/32879
111606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32879/32879-h.zip	2010-06-18 07:56:16	ebooks/32879
91556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32879/32879-8.txt	2010-06-18 07:56:16	ebooks/32879
3968	image/jpeg	http://www.gutenberg.org/cache/epub/3288/pg3288.cover.small.jpg	2020-06-02 00:43:32.007689	ebooks/3288
615134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3288/3288.txt	2006-06-03 02:36:10	ebooks/3288
1094732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3288.kindle.images	2020-06-02 00:43:30.63269	ebooks/3288
789335	text/html; charset=utf-8	http://www.gutenberg.org/files/3288/3288-h/3288-h.htm	2019-04-18 08:42:16	ebooks/3288
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/3288.rdf	2020-06-11 01:02:46.388052	ebooks/3288
268392	application/epub+zip	http://www.gutenberg.org/ebooks/3288.epub.images	2020-06-02 00:43:29.032761	ebooks/3288
232118	application/zip	http://www.gutenberg.org/files/3288/3288.zip	2006-06-03 02:36:26	ebooks/3288
233779	application/zip	http://www.gutenberg.org/files/3288/3288-0.zip	2018-03-19 03:00:48	ebooks/3288
15932	image/jpeg	http://www.gutenberg.org/cache/epub/3288/pg3288.cover.medium.jpg	2020-06-02 00:43:32.048653	ebooks/3288
1094723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3288.kindle.noimages	2020-06-02 00:43:31.964658	ebooks/3288
629873	text/plain; charset=utf-8	http://www.gutenberg.org/files/3288/3288-0.txt	2018-03-05 10:38:46	ebooks/3288
248451	application/zip	http://www.gutenberg.org/files/3288/3288-h.zip	2019-04-19 04:53:42	ebooks/3288
268391	application/epub+zip	http://www.gutenberg.org/ebooks/3288.epub.noimages	2020-06-02 00:43:29.326733	ebooks/3288
21316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32880/32880.zip	2010-06-18 08:05:14	ebooks/32880
56256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32880/32880.txt	2010-06-18 08:05:14	ebooks/32880
166638	application/epub+zip	http://www.gutenberg.org/ebooks/32880.epub.images	2020-06-16 02:00:36.67524	ebooks/32880
367302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32880.kindle.images	2020-06-16 02:00:37.165225	ebooks/32880
258017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32880.kindle.noimages	2020-06-16 02:00:37.429213	ebooks/32880
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/32880.rdf	2020-06-16 02:00:37.508297	ebooks/32880
56228	text/plain	http://www.gutenberg.org/ebooks/32880.txt.utf-8	2020-06-16 02:00:36.440224	ebooks/32880
83873	application/epub+zip	http://www.gutenberg.org/ebooks/32880.epub.noimages	2020-06-16 02:00:36.885231	ebooks/32880
6857	image/jpeg	http://www.gutenberg.org/cache/epub/32880/pg32880.cover.small.jpg	2020-06-16 02:00:37.442219	ebooks/32880
111941	application/zip	http://www.gutenberg.org/files/32880/32880-h.zip	2010-06-18 08:05:14	ebooks/32880
44578	image/jpeg	http://www.gutenberg.org/cache/epub/32880/pg32880.cover.medium.jpg	2020-06-16 02:00:37.456232	ebooks/32880
61701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32880/32880-h/32880-h.htm	2010-06-18 08:05:14	ebooks/32880
155427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32881/32881-h.zip	2010-06-18 08:14:20	ebooks/32881
469924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32881/32881-h/32881-h.htm	2010-06-18 08:14:20	ebooks/32881
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/32881.rdf	2020-06-16 02:00:42.069164	ebooks/32881
417335	text/plain	http://www.gutenberg.org/ebooks/32881.txt.utf-8	2020-06-16 02:00:37.620231	ebooks/32881
889899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32881.kindle.noimages	2020-06-16 02:00:41.504168	ebooks/32881
213227	application/epub+zip	http://www.gutenberg.org/ebooks/32881.epub.noimages	2020-06-16 02:00:39.025233	ebooks/32881
213227	application/epub+zip	http://www.gutenberg.org/ebooks/32881.epub.images	2020-06-16 02:00:38.426207	ebooks/32881
417363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32881/32881.txt	2010-06-18 08:14:20	ebooks/32881
889903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32881.kindle.images	2020-06-16 02:00:40.255182	ebooks/32881
4255	image/jpeg	http://www.gutenberg.org/cache/epub/32881/pg32881.cover.small.jpg	2020-06-16 02:00:41.6632	ebooks/32881
14891	image/jpeg	http://www.gutenberg.org/cache/epub/32881/pg32881.cover.medium.jpg	2020-06-16 02:00:41.820181	ebooks/32881
155118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32881/32881.zip	2010-06-18 08:14:20	ebooks/32881
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/32882.rdf	2020-06-16 02:00:47.421086	ebooks/32882
248915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32882/32882-h.zip	2010-06-18 08:18:42	ebooks/32882
318272	application/epub+zip	http://www.gutenberg.org/ebooks/32882.epub.noimages	2020-06-16 02:00:43.71615	ebooks/32882
648297	text/plain	http://www.gutenberg.org/ebooks/32882.txt.utf-8	2020-06-16 02:00:42.177185	ebooks/32882
1290140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32882.kindle.noimages	2020-06-16 02:00:46.860103	ebooks/32882
251921	application/zip	http://www.gutenberg.org/files/32882/32882.zip	2010-06-18 08:18:42	ebooks/32882
318272	application/epub+zip	http://www.gutenberg.org/ebooks/32882.epub.images	2020-06-16 02:00:43.080152	ebooks/32882
4444	image/jpeg	http://www.gutenberg.org/cache/epub/32882/pg32882.cover.small.jpg	2020-06-16 02:00:47.019102	ebooks/32882
648325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32882/32882.txt	2010-06-18 08:18:42	ebooks/32882
16361	image/jpeg	http://www.gutenberg.org/cache/epub/32882/pg32882.cover.medium.jpg	2020-06-16 02:00:47.175094	ebooks/32882
693847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32882/32882-h/32882-h.htm	2010-06-18 08:18:42	ebooks/32882
1290144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32882.kindle.images	2020-06-16 02:00:45.285113	ebooks/32882
1323915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32883.kindle.images	2020-06-16 14:10:32.183132	ebooks/32883
751522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32883.kindle.noimages	2020-06-16 14:10:33.207103	ebooks/32883
111722	application/zip	http://www.gutenberg.org/files/32883/32883-8.zip	2010-06-18 11:18:00	ebooks/32883
1135096	application/pdf	http://www.gutenberg.org/files/32883/32883-pdf.pdf	2010-06-18 11:18:00	ebooks/32883
308910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32883/32883.txt	2010-06-18 11:18:00	ebooks/32883
336774	application/zip	http://www.gutenberg.org/files/32883/32883-tei.zip	2010-06-18 11:18:00	ebooks/32883
310060	text/plain; charset=utf-8	http://www.gutenberg.org/files/32883/32883-0.txt	2020-06-16 11:21:59	ebooks/32883
434747	application/epub+zip	http://www.gutenberg.org/ebooks/32883.epub.images	2020-06-16 14:10:29.103149	ebooks/32883
111614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32883/32883.zip	2010-06-18 11:18:00	ebooks/32883
22507	image/jpeg	http://www.gutenberg.org/cache/epub/32883/pg32883.cover.medium.jpg	2020-06-16 14:10:33.564099	ebooks/32883
4613	image/jpeg	http://www.gutenberg.org/cache/epub/32883/pg32883.cover.small.jpg	2020-06-16 14:10:33.391096	ebooks/32883
200854	application/epub+zip	http://www.gutenberg.org/ebooks/32883.epub.noimages	2020-06-16 14:10:30.549164	ebooks/32883
308898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32883/32883-8.txt	2010-06-18 11:18:00	ebooks/32883
318885	application/prs.tei	http://www.gutenberg.org/files/32883/32883-tei/32883-tei.tei	2010-06-18 11:18:00	ebooks/32883
351011	application/zip	http://www.gutenberg.org/files/32883/32883-h.zip	2010-06-18 11:17:37	ebooks/32883
502790	application/pdf	http://www.gutenberg.org/files/32883/32883-pdf.zip	2010-06-18 11:18:00	ebooks/32883
112141	application/zip	http://www.gutenberg.org/files/32883/32883-0.zip	2020-06-16 11:21:59	ebooks/32883
20296	application/rdf+xml	http://www.gutenberg.org/ebooks/32883.rdf	2020-06-16 14:10:33.862095	ebooks/32883
442620	text/html; charset=utf-8	http://www.gutenberg.org/files/32883/32883-h/32883-h.html	2010-06-18 11:17:36	ebooks/32883
195514	application/epub+zip	http://www.gutenberg.org/ebooks/32884.epub.noimages	2020-06-16 02:00:54.602996	ebooks/32884
17779	image/jpeg	http://www.gutenberg.org/cache/epub/32884/pg32884.cover.medium.jpg	2020-06-16 02:00:57.454971	ebooks/32884
129180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32884/32884-8.zip	2014-11-22 07:31:06	ebooks/32884
385664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32884/32884-h/32884-h.htm	2014-11-22 07:30:28	ebooks/32884
341120	application/epub+zip	http://www.gutenberg.org/ebooks/32884.epub.images	2020-06-16 02:00:54.098036	ebooks/32884
129127	application/zip	http://www.gutenberg.org/files/32884/32884.zip	2014-11-22 07:31:06	ebooks/32884
1148551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32884.kindle.images	2020-06-16 02:00:56.067012	ebooks/32884
768868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32884.kindle.noimages	2020-06-16 02:00:57.144001	ebooks/32884
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/32884.rdf	2020-06-16 02:00:57.698164	ebooks/32884
340411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32884/32884.txt	2014-11-22 07:29:48	ebooks/32884
340397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32884/32884-8.txt	2014-11-22 07:30:04	ebooks/32884
340403	text/plain	http://www.gutenberg.org/ebooks/32884.txt.utf-8	2020-06-16 02:00:53.411042	ebooks/32884
231752	application/zip	http://www.gutenberg.org/files/32884/32884-h.zip	2014-11-22 07:31:06	ebooks/32884
5127	image/jpeg	http://www.gutenberg.org/cache/epub/32884/pg32884.cover.small.jpg	2020-06-16 02:00:57.300972	ebooks/32884
706732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32885.kindle.images	2020-06-16 02:00:59.767135	ebooks/32885
398418	application/epub+zip	http://www.gutenberg.org/ebooks/32885.epub.images	2020-06-16 02:00:58.714149	ebooks/32885
15078	image/jpeg	http://www.gutenberg.org/cache/epub/32885/pg32885.cover.medium.jpg	2020-06-16 02:01:00.493137	ebooks/32885
415635	application/zip	http://www.gutenberg.org/files/32885/32885-h.zip	2010-06-18 09:03:20	ebooks/32885
250545	application/zip	http://www.gutenberg.org/files/32893/32893-h.zip	2010-06-19 07:11:54	ebooks/32893
4089	image/jpeg	http://www.gutenberg.org/cache/epub/32885/pg32885.cover.small.jpg	2020-06-16 02:01:00.352135	ebooks/32885
17389	application/zip	http://www.gutenberg.org/files/32885/32885.zip	2010-06-18 09:03:20	ebooks/32885
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/32885.rdf	2020-06-16 02:01:00.714119	ebooks/32885
248050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32885.kindle.noimages	2020-06-16 02:01:00.210174	ebooks/32885
50755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32885/32885-h/32885-h.htm	2010-06-18 09:03:20	ebooks/32885
63520	application/epub+zip	http://www.gutenberg.org/ebooks/32885.epub.noimages	2020-06-16 02:00:59.134149	ebooks/32885
44915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32885/32885.txt	2010-06-18 09:03:20	ebooks/32885
44887	text/plain	http://www.gutenberg.org/ebooks/32885.txt.utf-8	2020-06-16 02:00:57.793179	ebooks/32885
1436254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32886.kindle.images	2020-06-16 02:01:02.315108	ebooks/32886
282573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32886/32886.txt	2010-06-18 10:41:00	ebooks/32886
32748	image/jpeg	http://www.gutenberg.org/cache/epub/32886/pg32886.cover.medium.jpg	2020-06-16 02:01:03.122085	ebooks/32886
179561	application/epub+zip	http://www.gutenberg.org/ebooks/32886.epub.noimages	2020-06-16 02:01:01.419117	ebooks/32886
635061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32886.kindle.noimages	2020-06-16 02:01:03.068094	ebooks/32886
314530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32886/32886-h/32886-h.htm	2010-06-18 10:41:00	ebooks/32886
282545	text/plain	http://www.gutenberg.org/ebooks/32886.txt.utf-8	2020-06-16 02:01:00.818137	ebooks/32886
4510	image/jpeg	http://www.gutenberg.org/cache/epub/32886/pg32886.cover.small.jpg	2020-06-16 02:01:03.09609	ebooks/32886
626865	application/epub+zip	http://www.gutenberg.org/ebooks/32886.epub.images	2020-06-16 02:01:01.201143	ebooks/32886
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/32886.rdf	2020-06-16 02:01:03.188089	ebooks/32886
102468	application/zip	http://www.gutenberg.org/files/32886/32886.zip	2010-06-18 10:41:02	ebooks/32886
385013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32886/32886-h.zip	2010-06-18 10:41:02	ebooks/32886
381668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32887.kindle.noimages	2020-06-16 02:01:11.458994	ebooks/32887
1680211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32887/32887-h.zip	2010-06-19 06:01:40	ebooks/32887
48033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32887/32887.zip	2010-06-19 06:01:40	ebooks/32887
120693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32887/32887.txt	2010-06-19 06:01:36	ebooks/32887
48139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32887/32887-8.zip	2010-06-19 06:01:40	ebooks/32887
120700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32887/32887-8.txt	2010-06-19 06:01:36	ebooks/32887
5344328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32887.kindle.images	2020-06-16 02:01:10.999009	ebooks/32887
2267455	application/epub+zip	http://www.gutenberg.org/ebooks/32887.epub.images	2020-06-16 02:01:04.966125	ebooks/32887
143839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32887/32887-h/32887-h.htm	2010-06-19 06:01:36	ebooks/32887
7594	image/jpeg	http://www.gutenberg.org/cache/epub/32887/pg32887.cover.medium.jpg	2020-06-16 02:01:11.505997	ebooks/32887
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/32887.rdf	2020-06-16 02:01:11.586034	ebooks/32887
120751	text/plain	http://www.gutenberg.org/ebooks/32887.txt.utf-8	2020-06-16 02:01:03.291112	ebooks/32887
116204	application/epub+zip	http://www.gutenberg.org/ebooks/32887.epub.noimages	2020-06-16 02:01:05.227087	ebooks/32887
1684	image/jpeg	http://www.gutenberg.org/cache/epub/32887/pg32887.cover.small.jpg	2020-06-16 02:01:11.485013	ebooks/32887
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/32888.rdf	2020-06-16 02:01:50.544981	ebooks/32888
217405	text/plain; charset=utf-8	http://www.gutenberg.org/files/32888/32888-0.zip	2010-06-19 11:06:26	ebooks/32888
566327	text/plain; charset=utf-8	http://www.gutenberg.org/files/32888/32888-0.txt	2010-06-19 11:01:46	ebooks/32888
6292	image/jpeg	http://www.gutenberg.org/cache/epub/32888/pg32888.cover.small.jpg	2020-06-16 02:01:50.010986	ebooks/32888
31986229	application/epub+zip	http://www.gutenberg.org/ebooks/32888.epub.images	2020-06-16 02:01:16.752218	ebooks/32888
215939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32888/32888.zip	2010-06-19 11:06:26	ebooks/32888
1267026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32888.kindle.noimages	2020-06-16 02:01:49.807014	ebooks/32888
216817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32888/32888-8.zip	2010-06-19 11:06:26	ebooks/32888
564856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32888/32888.txt	2010-06-19 11:04:22	ebooks/32888
17640820	application/zip	http://www.gutenberg.org/files/32888/32888-h.zip	2010-06-19 11:06:30	ebooks/32888
564851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32888/32888-8.txt	2010-06-19 11:04:22	ebooks/32888
613131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32888/32888-h/32888-h.htm	2010-06-19 11:01:48	ebooks/32888
31797	image/jpeg	http://www.gutenberg.org/cache/epub/32888/pg32888.cover.medium.jpg	2020-06-16 02:01:50.209988	ebooks/32888
353118	application/epub+zip	http://www.gutenberg.org/ebooks/32888.epub.noimages	2020-06-16 02:01:17.636243	ebooks/32888
71803256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32888.kindle.images	2020-06-16 02:01:47.947041	ebooks/32888
194941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32889/32889-h/32889-h.htm	2010-06-19 06:06:04	ebooks/32889
186856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32889/32889.txt	2010-06-19 06:06:04	ebooks/32889
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/32889.rdf	2020-06-16 02:01:52.602261	ebooks/32889
623167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32889.kindle.noimages	2020-06-16 02:01:52.514257	ebooks/32889
39873	image/jpeg	http://www.gutenberg.org/cache/epub/32889/pg32889.cover.medium.jpg	2020-06-16 02:01:52.551259	ebooks/32889
72659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32889/32889.zip	2010-06-19 06:06:04	ebooks/32889
236175	application/epub+zip	http://www.gutenberg.org/ebooks/32889.epub.noimages	2020-06-16 02:01:51.117972	ebooks/32889
6591	image/jpeg	http://www.gutenberg.org/cache/epub/32889/pg32889.cover.small.jpg	2020-06-16 02:01:52.533296	ebooks/32889
574341	application/zip	http://www.gutenberg.org/files/32889/32889-h.zip	2010-06-19 06:06:04	ebooks/32889
1118367	application/epub+zip	http://www.gutenberg.org/ebooks/32889.epub.images	2020-06-16 02:01:50.968015	ebooks/32889
2744012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32889.kindle.images	2020-06-16 02:01:51.991269	ebooks/32889
186828	text/plain	http://www.gutenberg.org/ebooks/32889.txt.utf-8	2020-06-16 02:01:50.645003	ebooks/32889
635701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3289.kindle.noimages	2020-06-02 00:43:34.225951	ebooks/3289
3115	image/jpeg	http://www.gutenberg.org/cache/epub/3289/pg3289.cover.small.jpg	2020-06-02 00:43:34.259939	ebooks/3289
128592	application/zip	http://www.gutenberg.org/files/3289/3289.zip	2011-04-16 05:11:48	ebooks/3289
156589	application/epub+zip	http://www.gutenberg.org/ebooks/3289.epub.noimages	2020-06-02 00:43:32.688958	ebooks/3289
338629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3289/3289.txt	2011-04-16 05:09:54	ebooks/3289
635617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3289.kindle.images	2020-06-02 00:43:33.455945	ebooks/3289
423151	text/html; charset=utf-8	http://www.gutenberg.org/files/3289/3289-h/3289-h.htm	2018-03-18 02:42:14	ebooks/3289
12506	image/jpeg	http://www.gutenberg.org/cache/epub/3289/pg3289.cover.medium.jpg	2020-06-02 00:43:34.290968	ebooks/3289
129376	application/zip	http://www.gutenberg.org/files/3289/3289-0.zip	2018-03-18 02:42:28	ebooks/3289
156589	application/epub+zip	http://www.gutenberg.org/ebooks/3289.epub.images	2020-06-02 00:43:32.492963	ebooks/3289
344951	text/plain; charset=utf-8	http://www.gutenberg.org/files/3289/3289-0.txt	2018-03-10 08:29:00	ebooks/3289
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/3289.rdf	2020-06-11 01:02:46.41505	ebooks/3289
136368	text/html; charset=utf-8	http://www.gutenberg.org/files/3289/3289-h.zip	2018-03-18 02:42:28	ebooks/3289
95711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32890/32890-h.zip	2010-06-19 06:10:40	ebooks/32890
259575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32890.kindle.noimages	2020-06-16 02:01:54.689227	ebooks/32890
17524	application/zip	http://www.gutenberg.org/files/32890/32890.zip	2010-06-19 06:10:38	ebooks/32890
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/32890.rdf	2020-06-16 02:01:55.209226	ebooks/32890
45729	text/plain	http://www.gutenberg.org/ebooks/32890.txt.utf-8	2020-06-16 02:01:52.701281	ebooks/32890
17777	image/jpeg	http://www.gutenberg.org/cache/epub/32890/pg32890.cover.medium.jpg	2020-06-16 02:01:54.986239	ebooks/32890
45757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32890/32890.txt	2010-06-19 06:10:38	ebooks/32890
185210	application/epub+zip	http://www.gutenberg.org/ebooks/32890.epub.images	2020-06-16 02:01:53.206243	ebooks/32890
448954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32890.kindle.images	2020-06-16 02:01:54.245322	ebooks/32890
67615	application/epub+zip	http://www.gutenberg.org/ebooks/32890.epub.noimages	2020-06-16 02:01:53.77724	ebooks/32890
5080	image/jpeg	http://www.gutenberg.org/cache/epub/32890/pg32890.cover.small.jpg	2020-06-16 02:01:54.832249	ebooks/32890
50529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32890/32890-h/32890-h.htm	2010-06-19 06:10:38	ebooks/32890
51682	text/plain	http://www.gutenberg.org/ebooks/32891.txt.utf-8	2020-06-16 02:01:55.305262	ebooks/32891
641390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32891.kindle.images	2020-06-16 02:01:56.064273	ebooks/32891
19649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32891/32891.zip	2010-06-19 06:16:58	ebooks/32891
345466	application/epub+zip	http://www.gutenberg.org/ebooks/32891.epub.images	2020-06-16 02:01:55.551218	ebooks/32891
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/32891.rdf	2020-06-16 02:01:56.391204	ebooks/32891
47662	image/jpeg	http://www.gutenberg.org/cache/epub/32891/pg32891.cover.medium.jpg	2020-06-16 02:01:56.344207	ebooks/32891
251712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32891.kindle.noimages	2020-06-16 02:01:56.316265	ebooks/32891
254105	application/zip	http://www.gutenberg.org/files/32891/32891-h.zip	2010-06-19 06:16:58	ebooks/32891
51710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32891/32891.txt	2010-06-19 06:16:58	ebooks/32891
7239	image/jpeg	http://www.gutenberg.org/cache/epub/32891/pg32891.cover.small.jpg	2020-06-16 02:01:56.33022	ebooks/32891
81992	application/epub+zip	http://www.gutenberg.org/ebooks/32891.epub.noimages	2020-06-16 02:01:55.755211	ebooks/32891
57552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32891/32891-h/32891-h.htm	2010-06-19 06:16:58	ebooks/32891
1074640	application/epub+zip	http://www.gutenberg.org/ebooks/32892.epub.images	2020-06-16 02:01:57.446363	ebooks/32892
2839629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32892.kindle.images	2020-06-16 02:02:01.202143	ebooks/32892
329346	application/epub+zip	http://www.gutenberg.org/ebooks/32892.epub.noimages	2020-06-16 02:01:58.016193	ebooks/32892
257054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32892/32892.zip	2010-06-19 06:24:18	ebooks/32892
686316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32892/32892.txt	2010-06-19 06:23:10	ebooks/32892
1003814	application/zip	http://www.gutenberg.org/files/32892/32892-h.zip	2010-06-19 06:24:18	ebooks/32892
21155	image/jpeg	http://www.gutenberg.org/cache/epub/32892/pg32892.cover.medium.jpg	2020-06-16 02:02:03.025144	ebooks/32892
5105	image/jpeg	http://www.gutenberg.org/cache/epub/32892/pg32892.cover.small.jpg	2020-06-16 02:02:02.87715	ebooks/32892
1284570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32892.kindle.noimages	2020-06-16 02:02:02.728172	ebooks/32892
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/32892.rdf	2020-06-16 02:02:03.266115	ebooks/32892
257137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32892/32892-8.zip	2010-06-19 06:24:18	ebooks/32892
686323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32892/32892-8.txt	2010-06-19 06:23:38	ebooks/32892
686374	text/plain	http://www.gutenberg.org/ebooks/32892.txt.utf-8	2020-06-16 02:01:56.503266	ebooks/32892
698216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32892/32892-h/32892-h.htm	2010-06-19 06:19:32	ebooks/32892
480289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32893/32893-h/32893-h.htm	2010-06-19 07:11:54	ebooks/32893
447551	text/plain	http://www.gutenberg.org/ebooks/32893.txt.utf-8	2020-06-16 02:02:03.371116	ebooks/32893
4605	image/jpeg	http://www.gutenberg.org/cache/epub/32893/pg32893.cover.small.jpg	2020-06-16 02:02:07.431062	ebooks/32893
943667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32893.kindle.noimages	2020-06-16 02:02:07.27708	ebooks/32893
167025	application/zip	http://www.gutenberg.org/files/32893/32893.zip	2010-06-19 07:11:54	ebooks/32893
1337766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32893.kindle.images	2020-06-16 02:02:06.053083	ebooks/32893
224419	application/epub+zip	http://www.gutenberg.org/ebooks/32893.epub.noimages	2020-06-16 02:02:04.79413	ebooks/32893
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/32893.rdf	2020-06-16 02:02:07.822079	ebooks/32893
447579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32893/32893.txt	2010-06-19 07:11:54	ebooks/32893
377305	application/epub+zip	http://www.gutenberg.org/ebooks/32893.epub.images	2020-06-16 02:02:04.19322	ebooks/32893
16839	image/jpeg	http://www.gutenberg.org/cache/epub/32893/pg32893.cover.medium.jpg	2020-06-16 02:02:07.58208	ebooks/32893
476498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32894/32894.txt	2010-06-19 08:03:46	ebooks/32894
1022871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32894.kindle.noimages	2020-06-16 02:02:12.059016	ebooks/32894
249919	application/epub+zip	http://www.gutenberg.org/ebooks/32894.epub.images	2020-06-16 02:02:08.775078	ebooks/32894
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/32894.rdf	2020-06-16 02:02:12.612008	ebooks/32894
1022875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32894.kindle.images	2020-06-16 02:02:10.764026	ebooks/32894
249919	application/epub+zip	http://www.gutenberg.org/ebooks/32894.epub.noimages	2020-06-16 02:02:09.40008	ebooks/32894
185080	application/zip	http://www.gutenberg.org/files/32894/32894-h.zip	2010-06-19 08:03:46	ebooks/32894
185469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32894/32894.zip	2010-06-19 08:03:46	ebooks/32894
523636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32894/32894-h/32894-h.htm	2010-06-19 08:03:46	ebooks/32894
476470	text/plain	http://www.gutenberg.org/ebooks/32894.txt.utf-8	2020-06-16 02:02:07.929098	ebooks/32894
5130	image/jpeg	http://www.gutenberg.org/cache/epub/32894/pg32894.cover.small.jpg	2020-06-16 02:02:12.216011	ebooks/32894
17631	image/jpeg	http://www.gutenberg.org/cache/epub/32894/pg32894.cover.medium.jpg	2020-06-16 02:02:12.368025	ebooks/32894
155375	application/zip	http://www.gutenberg.org/files/32895/32895.zip	2010-06-19 08:08:14	ebooks/32895
427302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32895/32895-h/32895-h.htm	2010-06-19 08:08:12	ebooks/32895
396727	text/plain	http://www.gutenberg.org/ebooks/32895.txt.utf-8	2020-06-16 02:02:12.715017	ebooks/32895
2186904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32895.kindle.images	2020-06-16 02:02:15.395972	ebooks/32895
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/32895.rdf	2020-06-16 02:02:17.067186	ebooks/32895
18229	image/jpeg	http://www.gutenberg.org/cache/epub/32895/pg32895.cover.medium.jpg	2020-06-16 02:02:16.83219	ebooks/32895
214446	application/epub+zip	http://www.gutenberg.org/ebooks/32895.epub.noimages	2020-06-16 02:02:14.132007	ebooks/32895
445233	application/zip	http://www.gutenberg.org/files/32895/32895-h.zip	2010-06-19 08:08:14	ebooks/32895
4591	image/jpeg	http://www.gutenberg.org/cache/epub/32895/pg32895.cover.small.jpg	2020-06-16 02:02:16.684146	ebooks/32895
771285	application/epub+zip	http://www.gutenberg.org/ebooks/32895.epub.images	2020-06-16 02:02:13.538006	ebooks/32895
396755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32895/32895.txt	2010-06-19 08:08:12	ebooks/32895
889974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32895.kindle.noimages	2020-06-16 02:02:16.533191	ebooks/32895
254687	application/zip	http://www.gutenberg.org/files/32896/32896.zip	2010-06-19 08:14:06	ebooks/32896
332797	application/epub+zip	http://www.gutenberg.org/ebooks/32896.epub.noimages	2020-06-16 02:02:18.967134	ebooks/32896
332797	application/epub+zip	http://www.gutenberg.org/ebooks/32896.epub.images	2020-06-16 02:02:18.147138	ebooks/32896
652961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32896/32896.txt	2010-06-19 08:14:06	ebooks/32896
1357085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32896.kindle.noimages	2020-06-16 02:02:22.242096	ebooks/32896
4891	image/jpeg	http://www.gutenberg.org/cache/epub/32896/pg32896.cover.small.jpg	2020-06-16 02:02:22.40308	ebooks/32896
251960	application/zip	http://www.gutenberg.org/files/32896/32896-h.zip	2010-06-19 08:14:06	ebooks/32896
699344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32896/32896-h/32896-h.htm	2010-06-19 08:14:06	ebooks/32896
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/32896.rdf	2020-06-16 02:02:22.812069	ebooks/32896
1357089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32896.kindle.images	2020-06-16 02:02:20.636098	ebooks/32896
20288	image/jpeg	http://www.gutenberg.org/cache/epub/32896/pg32896.cover.medium.jpg	2020-06-16 02:02:22.561072	ebooks/32896
652933	text/plain	http://www.gutenberg.org/ebooks/32896.txt.utf-8	2020-06-16 02:02:17.179175	ebooks/32896
488364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32897/32897-h/32897-h.htm	2010-06-19 10:14:13	ebooks/32897
401082	text/plain	http://www.gutenberg.org/ebooks/32897.txt.utf-8	2020-06-16 02:02:22.916124	ebooks/32897
966062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32897.kindle.noimages	2020-06-16 02:02:27.153068	ebooks/32897
19894	image/jpeg	http://www.gutenberg.org/cache/epub/32897/pg32897.cover.medium.jpg	2020-06-16 02:02:27.474009	ebooks/32897
551089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32897/32897-h.zip	2010-06-19 10:16:51	ebooks/32897
401101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32897/32897-8.txt	2010-06-19 10:10:00	ebooks/32897
153247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32897/32897-8.zip	2010-06-19 10:10:00	ebooks/32897
696376	application/epub+zip	http://www.gutenberg.org/ebooks/32897.epub.images	2020-06-16 02:02:23.820088	ebooks/32897
401108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32897/32897.txt	2010-06-19 10:10:00	ebooks/32897
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/32897.rdf	2020-06-16 02:02:27.735032	ebooks/32897
153228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32897/32897.zip	2010-06-19 10:10:00	ebooks/32897
231754	application/epub+zip	http://www.gutenberg.org/ebooks/32897.epub.noimages	2020-06-16 02:02:24.428088	ebooks/32897
5043	image/jpeg	http://www.gutenberg.org/cache/epub/32897/pg32897.cover.small.jpg	2020-06-16 02:02:27.31502	ebooks/32897
1697956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32897.kindle.images	2020-06-16 02:02:25.838036	ebooks/32897
28059	image/jpeg	http://www.gutenberg.org/cache/epub/32898/pg32898.cover.medium.jpg	2020-06-16 02:02:30.596967	ebooks/32898
805736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32898.kindle.images	2020-06-16 02:02:29.607989	ebooks/32898
291032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32898/32898-h/32898-h.htm	2010-06-19 07:08:44	ebooks/32898
230477	application/epub+zip	http://www.gutenberg.org/ebooks/32898.epub.images	2020-06-16 02:02:28.340038	ebooks/32898
3366	image/jpeg	http://www.gutenberg.org/cache/epub/32898/pg32898.cover.small.jpg	2020-06-16 02:02:30.559993	ebooks/32898
163546	application/epub+zip	http://www.gutenberg.org/ebooks/32898.epub.noimages	2020-06-16 02:02:28.70001	ebooks/32898
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/32898.rdf	2020-06-16 02:02:30.680987	ebooks/32898
78195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32898/32898-8.zip	2010-06-19 07:08:46	ebooks/32898
78166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32898/32898.zip	2010-06-19 07:08:46	ebooks/32898
169834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32898/32898-h.zip	2010-06-19 07:08:46	ebooks/32898
204161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32898/32898.txt	2010-06-19 07:08:44	ebooks/32898
204144	text/plain	http://www.gutenberg.org/ebooks/32898.txt.utf-8	2020-06-16 02:02:27.836029	ebooks/32898
590264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32898.kindle.noimages	2020-06-16 02:02:30.521009	ebooks/32898
204168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32898/32898-8.txt	2010-06-19 07:08:44	ebooks/32898
62171	text/plain	http://www.gutenberg.org/ebooks/32899.txt.utf-8	2020-06-16 02:02:30.778985	ebooks/32899
156683	application/zip	http://www.gutenberg.org/files/32899/32899-h.zip	2010-06-19 07:10:12	ebooks/32899
88127	application/epub+zip	http://www.gutenberg.org/ebooks/32899.epub.noimages	2020-06-16 02:02:31.212258	ebooks/32899
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/32899.rdf	2020-06-16 02:02:31.784266	ebooks/32899
24900	application/zip	http://www.gutenberg.org/files/32899/32899.zip	2010-06-19 07:10:12	ebooks/32899
67210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32899/32899-h/32899-h.htm	2010-06-19 07:10:12	ebooks/32899
62199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32899/32899.txt	2010-06-19 07:10:12	ebooks/32899
482767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32899.kindle.images	2020-06-16 02:02:31.474267	ebooks/32899
6857	image/jpeg	http://www.gutenberg.org/cache/epub/32899/pg32899.cover.small.jpg	2020-06-16 02:02:31.726261	ebooks/32899
44578	image/jpeg	http://www.gutenberg.org/cache/epub/32899/pg32899.cover.medium.jpg	2020-06-16 02:02:31.739286	ebooks/32899
270891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32899.kindle.noimages	2020-06-16 02:02:31.713254	ebooks/32899
234603	application/epub+zip	http://www.gutenberg.org/ebooks/32899.epub.images	2020-06-16 02:02:31.013285	ebooks/32899
303447	text/html; charset=utf-8	http://www.gutenberg.org/files/329/329-h/329-h.htm	2008-08-28 10:09:21	ebooks/329
130806	application/epub+zip	http://www.gutenberg.org/ebooks/329.epub.noimages	2020-05-31 23:50:11.819097	ebooks/329
535235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/329.kindle.images	2020-05-31 23:50:12.40504	ebooks/329
3984	image/jpeg	http://www.gutenberg.org/cache/epub/329/pg329.cover.small.jpg	2020-05-31 23:50:13.028069	ebooks/329
535226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/329.kindle.noimages	2020-05-31 23:50:12.997056	ebooks/329
281613	text/plain; charset=utf-8	http://www.gutenberg.org/files/329/329-0.txt	2008-08-28 10:08:22	ebooks/329
130807	application/epub+zip	http://www.gutenberg.org/ebooks/329.epub.images	2020-05-31 23:50:11.675077	ebooks/329
108340	application/zip	http://www.gutenberg.org/files/329/329-h.zip	2008-08-28 10:12:16	ebooks/329
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/329.rdf	2020-06-11 01:00:20.91322	ebooks/329
16918	image/jpeg	http://www.gutenberg.org/cache/epub/329/pg329.cover.medium.jpg	2020-05-31 23:50:13.057043	ebooks/329
104996	text/plain; charset=utf-8	http://www.gutenberg.org/files/329/329-0.zip	2008-08-28 10:12:16	ebooks/329
306321	text/plain	http://www.gutenberg.org/ebooks/3290.txt.utf-8	2020-06-02 00:43:36.04891	ebooks/3290
4069	image/jpeg	http://www.gutenberg.org/cache/epub/3290/pg3290.cover.small.jpg	2020-06-02 00:43:37.3379	ebooks/3290
288868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3290.kindle.images	2020-06-02 00:43:36.960893	ebooks/3290
46340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3290/3290-u.zip	2015-06-15 05:33:00	ebooks/3290
49013	application/zip	http://www.gutenberg.org/files/3290/3290-h.zip	2019-03-16 11:56:24	ebooks/3290
70784	application/epub+zip	http://www.gutenberg.org/ebooks/3290.epub.images	2020-06-02 00:43:36.417903	ebooks/3290
90283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3290/3290-8.zip	2015-06-15 05:32:52	ebooks/3290
288861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3290.kindle.noimages	2020-06-02 00:43:37.308895	ebooks/3290
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/3290.rdf	2020-06-11 01:02:46.442044	ebooks/3290
16709	image/jpeg	http://www.gutenberg.org/cache/epub/3290/pg3290.cover.medium.jpg	2020-06-02 00:43:37.364911	ebooks/3290
119957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3290/3290-u.txt	2015-06-15 04:05:50	ebooks/3290
141579	text/html	http://www.gutenberg.org/files/3290/3290-h/3290-h.htm	2019-03-16 11:55:46	ebooks/3290
70785	application/epub+zip	http://www.gutenberg.org/ebooks/3290.epub.noimages	2020-06-02 00:43:36.621892	ebooks/3290
306028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3290/3290-8.txt	2015-06-15 04:07:10	ebooks/3290
251563	application/epub+zip	http://www.gutenberg.org/ebooks/32900.epub.images	2020-06-16 02:09:31.889105	ebooks/32900
62465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32900/32900-h/32900-h.htm	2010-06-19 07:11:10	ebooks/32900
13754	application/rdf+xml	http://www.gutenberg.org/ebooks/32900.rdf	2020-06-16 02:09:32.707077	ebooks/32900
6857	image/jpeg	http://www.gutenberg.org/cache/epub/32900/pg32900.cover.small.jpg	2020-06-16 02:09:32.640104	ebooks/32900
21682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32900/32900.zip	2010-06-19 07:11:12	ebooks/32900
506187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32900.kindle.images	2020-06-16 02:09:32.370084	ebooks/32900
56886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32900/32900.txt	2010-06-19 07:11:10	ebooks/32900
84160	application/epub+zip	http://www.gutenberg.org/ebooks/32900.epub.noimages	2020-06-16 02:09:32.092082	ebooks/32900
167237	application/zip	http://www.gutenberg.org/files/32900/32900-h.zip	2010-06-19 07:11:12	ebooks/32900
259840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32900.kindle.noimages	2020-06-16 02:09:32.626084	ebooks/32900
56858	text/plain	http://www.gutenberg.org/ebooks/32900.txt.utf-8	2020-06-16 02:09:31.410102	ebooks/32900
44578	image/jpeg	http://www.gutenberg.org/cache/epub/32900/pg32900.cover.medium.jpg	2020-06-16 02:09:32.654086	ebooks/32900
5344	image/jpeg	http://www.gutenberg.org/cache/epub/32901/pg32901.cover.small.jpg	2020-06-16 02:09:33.773076	ebooks/32901
221652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32901.kindle.noimages	2020-06-16 02:09:33.740063	ebooks/32901
13935	application/rdf+xml	http://www.gutenberg.org/ebooks/32901.rdf	2020-06-16 02:09:33.848072	ebooks/32901
19664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32901/32901.zip	2010-06-19 07:11:52	ebooks/32901
84612	application/epub+zip	http://www.gutenberg.org/ebooks/32901.epub.noimages	2020-06-16 02:09:33.200077	ebooks/32901
301750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32901.kindle.images	2020-06-16 02:09:33.426067	ebooks/32901
30304	image/jpeg	http://www.gutenberg.org/cache/epub/32901/pg32901.cover.medium.jpg	2020-06-16 02:09:33.786069	ebooks/32901
50580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32901/32901.txt	2010-06-19 07:11:52	ebooks/32901
134238	application/epub+zip	http://www.gutenberg.org/ebooks/32901.epub.images	2020-06-16 02:09:33.024084	ebooks/32901
55022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32901/32901-h/32901-h.htm	2010-06-19 07:11:52	ebooks/32901
50552	text/plain	http://www.gutenberg.org/ebooks/32901.txt.utf-8	2020-06-16 02:09:32.808085	ebooks/32901
90949	application/zip	http://www.gutenberg.org/files/32901/32901-h.zip	2010-06-19 07:11:54	ebooks/32901
2907027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32902/32902-h/32902-h.htm	2010-06-19 10:39:56	ebooks/32902
2603248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32902/32902.txt	2010-06-19 10:41:08	ebooks/32902
4126	image/jpeg	http://www.gutenberg.org/cache/epub/32902/pg32902.cover.small.jpg	2020-06-16 02:09:48.993166	ebooks/32902
2602695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32902/32902-8.txt	2010-06-19 10:39:54	ebooks/32902
2603286	text/plain	http://www.gutenberg.org/ebooks/32902.txt.utf-8	2020-06-16 02:09:34.006088	ebooks/32902
979079	application/zip	http://www.gutenberg.org/files/32902/32902.zip	2010-06-19 10:41:30	ebooks/32902
1415580	application/epub+zip	http://www.gutenberg.org/ebooks/32902.epub.images	2020-06-16 02:09:36.55203	ebooks/32902
4557131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32902.kindle.noimages	2020-06-16 02:09:48.788167	ebooks/32902
1414218	application/zip	http://www.gutenberg.org/files/32902/32902-h.zip	2010-06-19 10:41:34	ebooks/32902
1107347	application/epub+zip	http://www.gutenberg.org/ebooks/32902.epub.noimages	2020-06-16 02:09:37.773035	ebooks/32902
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/32902.rdf	2020-06-16 02:09:49.52316	ebooks/32902
979252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32902/32902-8.zip	2010-06-19 10:41:32	ebooks/32902
5045512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32902.kindle.images	2020-06-16 02:09:43.491955	ebooks/32902
16718	image/jpeg	http://www.gutenberg.org/cache/epub/32902/pg32902.cover.medium.jpg	2020-06-16 02:09:49.189218	ebooks/32902
55935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32903/32903.txt	2010-06-19 10:03:38	ebooks/32903
163721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32903/32903-h.zip	2010-06-19 10:03:38	ebooks/32903
225094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32903.kindle.noimages	2020-06-16 02:09:50.544158	ebooks/32903
21390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32903/32903.zip	2010-06-19 10:03:38	ebooks/32903
28920	image/jpeg	http://www.gutenberg.org/cache/epub/32903/pg32903.cover.medium.jpg	2020-06-16 02:09:50.571144	ebooks/32903
215005	application/epub+zip	http://www.gutenberg.org/ebooks/32903.epub.images	2020-06-16 02:09:49.850171	ebooks/32903
55907	text/plain	http://www.gutenberg.org/ebooks/32903.txt.utf-8	2020-06-16 02:09:49.621162	ebooks/32903
60776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32903/32903-h/32903-h.htm	2010-06-19 10:03:38	ebooks/32903
432521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32903.kindle.images	2020-06-16 02:09:50.313156	ebooks/32903
5700	image/jpeg	http://www.gutenberg.org/cache/epub/32903/pg32903.cover.small.jpg	2020-06-16 02:09:50.558146	ebooks/32903
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/32903.rdf	2020-06-16 02:09:50.619144	ebooks/32903
85950	application/epub+zip	http://www.gutenberg.org/ebooks/32903.epub.noimages	2020-06-16 02:09:50.063163	ebooks/32903
188112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32904/32904-h.zip	2010-06-19 14:54:30	ebooks/32904
23625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32904/32904.zip	2010-06-19 14:54:30	ebooks/32904
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/32904.rdf	2020-06-16 02:09:51.784135	ebooks/32904
5854	image/jpeg	http://www.gutenberg.org/cache/epub/32904/pg32904.cover.small.jpg	2020-06-16 02:09:51.723147	ebooks/32904
249823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32904.kindle.noimages	2020-06-16 02:09:51.709141	ebooks/32904
60665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32904/32904.txt	2010-06-19 14:54:28	ebooks/32904
37682	image/jpeg	http://www.gutenberg.org/cache/epub/32904/pg32904.cover.medium.jpg	2020-06-16 02:09:51.737133	ebooks/32904
281313	application/epub+zip	http://www.gutenberg.org/ebooks/32904.epub.images	2020-06-16 02:09:50.971166	ebooks/32904
60637	text/plain	http://www.gutenberg.org/ebooks/32904.txt.utf-8	2020-06-16 02:09:50.720158	ebooks/32904
67072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32904/32904-h/32904-h.htm	2010-06-19 14:54:30	ebooks/32904
86615	application/epub+zip	http://www.gutenberg.org/ebooks/32904.epub.noimages	2020-06-16 02:09:51.164143	ebooks/32904
554261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32904.kindle.images	2020-06-16 02:09:51.452143	ebooks/32904
190547	application/epub+zip	http://www.gutenberg.org/ebooks/32905.epub.images	2020-06-16 02:09:52.129133	ebooks/32905
424635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32905.kindle.images	2020-06-16 02:09:52.625134	ebooks/32905
36876	image/jpeg	http://www.gutenberg.org/cache/epub/32905/pg32905.cover.medium.jpg	2020-06-16 02:09:52.941167	ebooks/32905
31457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32905/32905.zip	2010-06-19 14:55:30	ebooks/32905
6249	image/jpeg	http://www.gutenberg.org/cache/epub/32905/pg32905.cover.small.jpg	2020-06-16 02:09:52.928136	ebooks/32905
89040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32905/32905-h/32905-h.htm	2010-06-19 14:55:28	ebooks/32905
81889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32905/32905.txt	2010-06-19 14:55:28	ebooks/32905
130400	application/zip	http://www.gutenberg.org/files/32905/32905-h.zip	2010-06-19 14:55:30	ebooks/32905
81861	text/plain	http://www.gutenberg.org/ebooks/32905.txt.utf-8	2020-06-16 02:09:51.88317	ebooks/32905
275798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32905.kindle.noimages	2020-06-16 02:09:52.914124	ebooks/32905
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/32905.rdf	2020-06-16 02:09:52.989115	ebooks/32905
92382	application/epub+zip	http://www.gutenberg.org/ebooks/32905.epub.noimages	2020-06-16 02:09:52.322148	ebooks/32905
5700	image/jpeg	http://www.gutenberg.org/cache/epub/32906/pg32906.cover.small.jpg	2020-06-16 02:09:54.160113	ebooks/32906
244434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32906.kindle.noimages	2020-06-16 02:09:54.145108	ebooks/32906
140919	application/zip	http://www.gutenberg.org/files/32906/32906-h.zip	2010-06-19 14:56:16	ebooks/32906
65828	text/plain	http://www.gutenberg.org/ebooks/32906.txt.utf-8	2020-06-16 02:09:53.088121	ebooks/32906
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/32906.rdf	2020-06-16 02:09:54.23313	ebooks/32906
65856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32906/32906.txt	2010-06-19 14:56:16	ebooks/32906
90950	application/epub+zip	http://www.gutenberg.org/ebooks/32906.epub.noimages	2020-06-16 02:09:53.520121	ebooks/32906
25526	application/zip	http://www.gutenberg.org/files/32906/32906.zip	2010-06-19 14:56:16	ebooks/32906
176268	application/epub+zip	http://www.gutenberg.org/ebooks/32906.epub.images	2020-06-16 02:09:53.32212	ebooks/32906
71048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32906/32906-h/32906-h.htm	2010-06-19 14:56:16	ebooks/32906
382124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32906.kindle.images	2020-06-16 02:09:53.858106	ebooks/32906
28920	image/jpeg	http://www.gutenberg.org/cache/epub/32906/pg32906.cover.medium.jpg	2020-06-16 02:09:54.174123	ebooks/32906
121540	application/zip	http://www.gutenberg.org/files/32907/32907-h.zip	2010-06-19 14:57:10	ebooks/32907
20861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32907/32907.zip	2010-06-19 14:57:10	ebooks/32907
182026	application/epub+zip	http://www.gutenberg.org/ebooks/32907.epub.images	2020-06-16 02:09:54.579113	ebooks/32907
227723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32907.kindle.noimages	2020-06-16 02:09:55.277087	ebooks/32907
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/32907.rdf	2020-06-16 02:09:55.345084	ebooks/32907
35203	image/jpeg	http://www.gutenberg.org/cache/epub/32907/pg32907.cover.medium.jpg	2020-06-16 02:09:55.301111	ebooks/32907
54167	text/plain	http://www.gutenberg.org/ebooks/32907.txt.utf-8	2020-06-16 02:09:54.341112	ebooks/32907
382174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32907.kindle.images	2020-06-16 02:09:55.046088	ebooks/32907
59139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32907/32907-h/32907-h.htm	2010-06-19 14:57:10	ebooks/32907
86327	application/epub+zip	http://www.gutenberg.org/ebooks/32907.epub.noimages	2020-06-16 02:09:54.799111	ebooks/32907
54195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32907/32907.txt	2010-06-19 14:57:10	ebooks/32907
5256	image/jpeg	http://www.gutenberg.org/cache/epub/32907/pg32907.cover.small.jpg	2020-06-16 02:09:55.289094	ebooks/32907
1314145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32908.kindle.noimages	2020-06-16 02:10:01.567007	ebooks/32908
664677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32908/32908.txt	2010-06-20 00:33:38	ebooks/32908
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/32908.rdf	2020-06-16 02:10:02.130004	ebooks/32908
664649	text/plain	http://www.gutenberg.org/ebooks/32908.txt.utf-8	2020-06-16 02:09:55.458089	ebooks/32908
318089	application/epub+zip	http://www.gutenberg.org/ebooks/32908.epub.noimages	2020-06-16 02:09:57.360086	ebooks/32908
2891429	application/zip	http://www.gutenberg.org/files/32908/32908-h.zip	2013-03-22 09:48:46	ebooks/32908
701181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32908/32908-h/32908-h.htm	2013-03-22 09:47:58	ebooks/32908
247396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32908/32908.zip	2010-06-20 00:33:40	ebooks/32908
5050	image/jpeg	http://www.gutenberg.org/cache/epub/32908/pg32908.cover.small.jpg	2020-06-16 02:10:01.727004	ebooks/32908
3578647	application/epub+zip	http://www.gutenberg.org/ebooks/32908.epub.images	2020-06-16 02:09:56.69009	ebooks/32908
21386	image/jpeg	http://www.gutenberg.org/cache/epub/32908/pg32908.cover.medium.jpg	2020-06-16 02:10:01.883011	ebooks/32908
9237741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32908.kindle.images	2020-06-16 02:09:59.981041	ebooks/32908
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/32909.rdf	2020-06-16 02:10:05.864951	ebooks/32909
177521	application/epub+zip	http://www.gutenberg.org/ebooks/32909.epub.noimages	2020-06-16 02:10:03.539986	ebooks/32909
113896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32909/32909.zip	2010-06-20 00:38:56	ebooks/32909
4921	image/jpeg	http://www.gutenberg.org/cache/epub/32909/pg32909.cover.small.jpg	2020-06-16 02:10:05.492958	ebooks/32909
710077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32909.kindle.noimages	2020-06-16 02:10:05.345995	ebooks/32909
296327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32909/32909.txt	2010-06-20 00:38:56	ebooks/32909
196128	application/epub+zip	http://www.gutenberg.org/ebooks/32909.epub.images	2020-06-16 02:10:02.955991	ebooks/32909
741484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32909.kindle.images	2020-06-16 02:10:04.421978	ebooks/32909
308899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32909/32909-h/32909-h.htm	2010-06-20 00:38:56	ebooks/32909
296299	text/plain	http://www.gutenberg.org/ebooks/32909.txt.utf-8	2020-06-16 02:10:02.235026	ebooks/32909
20108	image/jpeg	http://www.gutenberg.org/cache/epub/32909/pg32909.cover.medium.jpg	2020-06-16 02:10:05.636953	ebooks/32909
124980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32909/32909-h.zip	2010-06-20 00:38:56	ebooks/32909
863564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3291.kindle.images	2020-06-02 00:43:39.796855	ebooks/3291
324229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3291/3291.txt	2009-02-05 03:40:14	ebooks/3291
3293	image/jpeg	http://www.gutenberg.org/cache/epub/3291/pg3291.cover.small.jpg	2020-06-02 00:43:41.015835	ebooks/3291
274763	application/epub+zip	http://www.gutenberg.org/ebooks/3291.epub.noimages	2020-06-02 00:43:38.698894	ebooks/3291
863555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3291.kindle.noimages	2020-06-02 00:43:40.896855	ebooks/3291
16710	image/jpeg	http://www.gutenberg.org/cache/epub/3291/pg3291.cover.medium.jpg	2020-06-02 00:43:41.132844	ebooks/3291
342990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3291/3291-0.txt	2016-09-23 04:25:02	ebooks/3291
569614	application/zip	http://www.gutenberg.org/files/3291/3291-h.zip	2016-09-23 04:40:26	ebooks/3291
274764	application/epub+zip	http://www.gutenberg.org/ebooks/3291.epub.images	2020-06-02 00:43:38.2289	ebooks/3291
342992	text/plain	http://www.gutenberg.org/ebooks/3291.txt.utf-8	2020-06-02 00:43:37.496915	ebooks/3291
17130	application/rdf+xml	http://www.gutenberg.org/ebooks/3291.rdf	2020-06-11 01:02:46.474049	ebooks/3291
128443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3291/3291-0.zip	2016-09-23 04:40:26	ebooks/3291
121603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3291/3291.zip	2009-02-05 03:41:04	ebooks/3291
445131	text/html; charset=us-ascii	http://www.gutenberg.org/files/3291/3291-h/3291-h.htm	2016-09-23 04:34:16	ebooks/3291
279686	application/epub+zip	http://www.gutenberg.org/ebooks/32910.epub.noimages	2020-06-16 02:10:07.70495	ebooks/32910
5340	image/jpeg	http://www.gutenberg.org/cache/epub/32910/pg32910.cover.small.jpg	2020-06-16 02:10:10.771095	ebooks/32910
579512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32910/32910-h/32910-h.htm	2010-06-20 00:44:18	ebooks/32910
2906249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32910.kindle.images	2020-06-16 02:10:09.279111	ebooks/32910
554942	text/plain	http://www.gutenberg.org/ebooks/32910.txt.utf-8	2020-06-16 02:10:05.973952	ebooks/32910
1238425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32910/32910-h.zip	2010-06-20 00:44:20	ebooks/32910
1363544	application/epub+zip	http://www.gutenberg.org/ebooks/32910.epub.images	2020-06-16 02:10:06.989992	ebooks/32910
206167	application/zip	http://www.gutenberg.org/files/32910/32910.zip	2010-06-20 00:44:20	ebooks/32910
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/32910.rdf	2020-06-16 02:10:11.177103	ebooks/32910
1126662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32910.kindle.noimages	2020-06-16 02:10:10.614092	ebooks/32910
21277	image/jpeg	http://www.gutenberg.org/cache/epub/32910/pg32910.cover.medium.jpg	2020-06-16 02:10:10.929098	ebooks/32910
554970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32910/32910.txt	2010-06-20 00:44:18	ebooks/32910
4617	image/jpeg	http://www.gutenberg.org/cache/epub/32911/pg32911.cover.small.jpg	2020-06-16 02:10:15.585028	ebooks/32911
260702	application/epub+zip	http://www.gutenberg.org/ebooks/32911.epub.images	2020-06-16 02:10:12.138091	ebooks/32911
475345	text/plain	http://www.gutenberg.org/ebooks/32911.txt.utf-8	2020-06-16 02:10:11.28613	ebooks/32911
519052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32911/32911-h/32911-h.htm	2010-06-20 00:49:10	ebooks/32911
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/32911.rdf	2020-06-16 02:10:15.994023	ebooks/32911
183801	application/zip	http://www.gutenberg.org/files/32911/32911-h.zip	2010-06-20 00:49:10	ebooks/32911
1049066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32911.kindle.images	2020-06-16 02:10:14.096055	ebooks/32911
184754	application/zip	http://www.gutenberg.org/files/32911/32911.zip	2010-06-20 00:49:10	ebooks/32911
20127	image/jpeg	http://www.gutenberg.org/cache/epub/32911/pg32911.cover.medium.jpg	2020-06-16 02:10:15.744055	ebooks/32911
1049058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32911.kindle.noimages	2020-06-16 02:10:15.424039	ebooks/32911
475373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32911/32911.txt	2010-06-20 00:49:10	ebooks/32911
260702	application/epub+zip	http://www.gutenberg.org/ebooks/32911.epub.noimages	2020-06-16 02:10:12.780081	ebooks/32911
115437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32912/32912.zip	2010-06-20 00:53:36	ebooks/32912
5018	image/jpeg	http://www.gutenberg.org/cache/epub/32912/pg32912.cover.small.jpg	2020-06-16 02:10:19.385986	ebooks/32912
303844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32912/32912.txt	2010-06-20 00:53:34	ebooks/32912
177423	application/epub+zip	http://www.gutenberg.org/ebooks/32912.epub.noimages	2020-06-16 02:10:17.409035	ebooks/32912
20070	image/jpeg	http://www.gutenberg.org/cache/epub/32912/pg32912.cover.medium.jpg	2020-06-16 02:10:19.541976	ebooks/32912
177422	application/epub+zip	http://www.gutenberg.org/ebooks/32912.epub.images	2020-06-16 02:10:16.821037	ebooks/32912
724606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32912.kindle.images	2020-06-16 02:10:18.330993	ebooks/32912
317483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32912/32912-h/32912-h.htm	2010-06-20 00:53:34	ebooks/32912
303816	text/plain	http://www.gutenberg.org/ebooks/32912.txt.utf-8	2020-06-16 02:10:16.100022	ebooks/32912
113980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32912/32912-h.zip	2010-06-20 00:53:36	ebooks/32912
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/32912.rdf	2020-06-16 02:10:19.775978	ebooks/32912
724599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32912.kindle.noimages	2020-06-16 02:10:19.234023	ebooks/32912
4449	image/jpeg	http://www.gutenberg.org/cache/epub/32913/pg32913.cover.small.jpg	2020-06-16 02:10:23.700225	ebooks/32913
86404	application/zip	http://www.gutenberg.org/files/32913/32913.zip	2010-06-28 06:42:22	ebooks/32913
1983870	application/zip	http://www.gutenberg.org/files/32913/32913-h.zip	2010-06-28 06:42:22	ebooks/32913
152148	application/epub+zip	http://www.gutenberg.org/ebooks/32913.epub.noimages	2020-06-16 02:10:21.352954	ebooks/32913
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/32913.rdf	2020-06-16 02:10:24.081218	ebooks/32913
5392765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32913.kindle.images	2020-06-16 02:10:22.797941	ebooks/32913
2124386	application/epub+zip	http://www.gutenberg.org/ebooks/32913.epub.images	2020-06-16 02:10:20.729992	ebooks/32913
588896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32913.kindle.noimages	2020-06-16 02:10:23.550231	ebooks/32913
223248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32913/32913.txt	2010-06-28 06:41:16	ebooks/32913
223220	text/plain	http://www.gutenberg.org/ebooks/32913.txt.utf-8	2020-06-16 02:10:19.878994	ebooks/32913
18205	image/jpeg	http://www.gutenberg.org/cache/epub/32913/pg32913.cover.medium.jpg	2020-06-16 02:10:23.851225	ebooks/32913
230317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32913/32913-h/32913-h.htm	2010-06-28 06:41:46	ebooks/32913
776039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32914.kindle.images	2020-06-16 02:10:26.420192	ebooks/32914
4611	image/jpeg	http://www.gutenberg.org/cache/epub/32914/pg32914.cover.small.jpg	2020-06-16 02:10:27.566176	ebooks/32914
354199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32914/32914.txt	2010-06-20 01:03:54	ebooks/32914
354171	text/plain	http://www.gutenberg.org/ebooks/32914.txt.utf-8	2020-06-16 02:10:24.182269	ebooks/32914
16858	image/jpeg	http://www.gutenberg.org/cache/epub/32914/pg32914.cover.medium.jpg	2020-06-16 02:10:27.712179	ebooks/32914
368577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32914/32914-h/32914-h.htm	2010-06-20 01:03:54	ebooks/32914
193607	application/epub+zip	http://www.gutenberg.org/ebooks/32914.epub.noimages	2020-06-16 02:10:25.453215	ebooks/32914
776031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32914.kindle.noimages	2020-06-16 02:10:27.418176	ebooks/32914
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/32914.rdf	2020-06-16 02:10:27.940171	ebooks/32914
140045	application/zip	http://www.gutenberg.org/files/32914/32914.zip	2010-06-20 01:03:54	ebooks/32914
137633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32914/32914-h.zip	2010-06-20 01:03:54	ebooks/32914
193607	application/epub+zip	http://www.gutenberg.org/ebooks/32914.epub.images	2020-06-16 02:10:24.892216	ebooks/32914
173610	application/epub+zip	http://www.gutenberg.org/ebooks/32915.epub.noimages	2020-06-16 02:10:29.424156	ebooks/32915
118488	application/zip	http://www.gutenberg.org/files/32915/32915-h.zip	2010-06-20 01:08:12	ebooks/32915
18230	image/jpeg	http://www.gutenberg.org/cache/epub/32915/pg32915.cover.medium.jpg	2020-06-16 02:10:31.856117	ebooks/32915
370662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32915/32915-h/32915-h.htm	2010-06-20 01:08:12	ebooks/32915
746298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32915.kindle.noimages	2020-06-16 02:10:31.549125	ebooks/32915
4739	image/jpeg	http://www.gutenberg.org/cache/epub/32915/pg32915.cover.small.jpg	2020-06-16 02:10:31.703125	ebooks/32915
310591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32915/32915.txt	2010-06-20 01:08:12	ebooks/32915
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/32915.rdf	2020-06-16 02:10:32.098115	ebooks/32915
116333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32915/32915.zip	2010-06-20 01:08:12	ebooks/32915
173610	application/epub+zip	http://www.gutenberg.org/ebooks/32915.epub.images	2020-06-16 02:10:28.820157	ebooks/32915
310563	text/plain	http://www.gutenberg.org/ebooks/32915.txt.utf-8	2020-06-16 02:10:28.044183	ebooks/32915
746302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32915.kindle.images	2020-06-16 02:10:30.493137	ebooks/32915
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/32916.rdf	2020-06-16 02:10:36.560061	ebooks/32916
225908	application/epub+zip	http://www.gutenberg.org/ebooks/32916.epub.images	2020-06-16 02:10:32.981136	ebooks/32916
225907	application/epub+zip	http://www.gutenberg.org/ebooks/32916.epub.noimages	2020-06-16 02:10:33.644107	ebooks/32916
425338	text/plain	http://www.gutenberg.org/ebooks/32916.txt.utf-8	2020-06-16 02:10:32.202145	ebooks/32916
4607	image/jpeg	http://www.gutenberg.org/cache/epub/32916/pg32916.cover.small.jpg	2020-06-16 02:10:36.17209	ebooks/32916
165899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32916/32916-h.zip	2010-06-20 01:12:30	ebooks/32916
912827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32916.kindle.noimages	2020-06-16 02:10:36.020079	ebooks/32916
166263	application/zip	http://www.gutenberg.org/files/32916/32916.zip	2010-06-20 01:12:30	ebooks/32916
425366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32916/32916.txt	2010-06-20 01:12:30	ebooks/32916
15643	image/jpeg	http://www.gutenberg.org/cache/epub/32916/pg32916.cover.medium.jpg	2020-06-16 02:10:36.322081	ebooks/32916
464359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32916/32916-h/32916-h.htm	2010-06-20 01:12:30	ebooks/32916
912836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32916.kindle.images	2020-06-16 02:10:34.83708	ebooks/32916
1267593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32917.kindle.noimages	2020-06-16 02:10:41.257008	ebooks/32917
4422	image/jpeg	http://www.gutenberg.org/cache/epub/32917/pg32917.cover.small.jpg	2020-06-16 02:10:41.412	ebooks/32917
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/32917.rdf	2020-06-16 02:10:41.80399	ebooks/32917
306585	application/epub+zip	http://www.gutenberg.org/ebooks/32917.epub.noimages	2020-06-16 02:10:38.163095	ebooks/32917
641452	text/plain	http://www.gutenberg.org/ebooks/32917.txt.utf-8	2020-06-16 02:10:36.667067	ebooks/32917
696547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32917/32917-h/32917-h.htm	2013-03-22 09:52:08	ebooks/32917
242092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32917/32917.zip	2010-06-20 01:16:42	ebooks/32917
306585	application/epub+zip	http://www.gutenberg.org/ebooks/32917.epub.images	2020-06-16 02:10:37.544068	ebooks/32917
641480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32917/32917.txt	2010-06-20 01:16:40	ebooks/32917
238832	application/zip	http://www.gutenberg.org/files/32917/32917-h.zip	2013-03-22 09:52:40	ebooks/32917
15785	image/jpeg	http://www.gutenberg.org/cache/epub/32917/pg32917.cover.medium.jpg	2020-06-16 02:10:41.562995	ebooks/32917
1267601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32917.kindle.images	2020-06-16 02:10:39.705025	ebooks/32917
1378969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32918.kindle.noimages	2020-06-16 02:10:47.427935	ebooks/32918
1005951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32918/32918-h.zip	2010-06-20 01:26:24	ebooks/32918
1518763	application/epub+zip	http://www.gutenberg.org/ebooks/32918.epub.images	2020-06-16 02:10:43.039988	ebooks/32918
743630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32918/32918-h/32918-h.htm	2010-06-20 01:26:22	ebooks/32918
711180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32918/32918.txt	2010-06-20 01:26:22	ebooks/32918
711152	text/plain	http://www.gutenberg.org/ebooks/32918.txt.utf-8	2020-06-16 02:10:41.914989	ebooks/32918
5239	image/jpeg	http://www.gutenberg.org/cache/epub/32918/pg32918.cover.small.jpg	2020-06-16 02:10:47.582948	ebooks/32918
339557	application/epub+zip	http://www.gutenberg.org/ebooks/32918.epub.noimages	2020-06-16 02:10:43.722005	ebooks/32918
3997776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32918.kindle.images	2020-06-16 02:10:45.83398	ebooks/32918
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/32918.rdf	2020-06-16 02:10:47.978113	ebooks/32918
19479	image/jpeg	http://www.gutenberg.org/cache/epub/32918/pg32918.cover.medium.jpg	2020-06-16 02:10:47.73494	ebooks/32918
266030	application/zip	http://www.gutenberg.org/files/32918/32918.zip	2010-06-20 01:26:22	ebooks/32918
255994	application/epub+zip	http://www.gutenberg.org/ebooks/32919.epub.noimages	2020-06-16 02:10:49.658111	ebooks/32919
1575906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32919.kindle.images	2020-06-16 02:10:50.951076	ebooks/32919
486787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32919/32919-h/32919-h.htm	2010-06-20 01:31:02	ebooks/32919
469589	application/epub+zip	http://www.gutenberg.org/ebooks/32919.epub.images	2020-06-16 02:10:48.942113	ebooks/32919
178848	application/zip	http://www.gutenberg.org/files/32919/32919.zip	2010-06-20 01:31:02	ebooks/32919
21881	image/jpeg	http://www.gutenberg.org/cache/epub/32919/pg32919.cover.medium.jpg	2020-06-16 02:10:52.486056	ebooks/32919
452072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32919/32919.txt	2010-06-20 01:31:02	ebooks/32919
452044	text/plain	http://www.gutenberg.org/ebooks/32919.txt.utf-8	2020-06-16 02:10:48.087132	ebooks/32919
316619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32919/32919-h.zip	2010-06-20 01:31:02	ebooks/32919
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/32919.rdf	2020-06-16 02:10:52.732053	ebooks/32919
1016146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32919.kindle.noimages	2020-06-16 02:10:52.177061	ebooks/32919
5452	image/jpeg	http://www.gutenberg.org/cache/epub/32919/pg32919.cover.small.jpg	2020-06-16 02:10:52.332065	ebooks/32919
1815775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3292.kindle.images	2020-06-02 00:43:44.354798	ebooks/3292
1047642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3292/3292.txt	2009-01-23 05:10:54	ebooks/3292
1070039	text/plain; charset=utf-8	http://www.gutenberg.org/files/3292/3292-0.txt	2016-10-12 10:42:54	ebooks/3292
401854	text/plain; charset=utf-8	http://www.gutenberg.org/files/3292/3292-0.zip	2016-10-12 10:44:50	ebooks/3292
13254	image/jpeg	http://www.gutenberg.org/cache/epub/3292/pg3292.cover.medium.jpg	2020-06-02 00:43:46.443786	ebooks/3292
449971	application/epub+zip	http://www.gutenberg.org/ebooks/3292.epub.images	2020-06-02 00:43:41.984875	ebooks/3292
16924	application/rdf+xml	http://www.gutenberg.org/ebooks/3292.rdf	2020-06-11 01:02:46.504046	ebooks/3292
398759	application/zip	http://www.gutenberg.org/files/3292/3292.zip	2009-01-23 05:12:00	ebooks/3292
423122	application/zip	http://www.gutenberg.org/files/3292/3292-h.zip	2016-10-12 10:44:50	ebooks/3292
449971	application/epub+zip	http://www.gutenberg.org/ebooks/3292.epub.noimages	2020-06-02 00:43:42.349835	ebooks/3292
1289433	text/html; charset=utf-8	http://www.gutenberg.org/files/3292/3292-h/3292-h.htm	2016-10-12 10:44:12	ebooks/3292
1047652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3292/3292-8.txt	2009-01-23 05:11:12	ebooks/3292
1815759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3292.kindle.noimages	2020-06-02 00:43:46.355776	ebooks/3292
398801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3292/3292-8.zip	2009-01-23 05:12:00	ebooks/3292
3336	image/jpeg	http://www.gutenberg.org/cache/epub/3292/pg3292.cover.small.jpg	2020-06-02 00:43:46.402765	ebooks/3292
485191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32920/32920-h/32920-h.htm	2010-06-20 01:35:22	ebooks/32920
980624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32920.kindle.images	2020-06-16 02:10:55.538139	ebooks/32920
251063	application/epub+zip	http://www.gutenberg.org/ebooks/32920.epub.noimages	2020-06-16 02:10:54.335049	ebooks/32920
17671	image/jpeg	http://www.gutenberg.org/cache/epub/32920/pg32920.cover.medium.jpg	2020-06-16 02:10:57.181005	ebooks/32920
457839	text/plain	http://www.gutenberg.org/ebooks/32920.txt.utf-8	2020-06-16 02:10:52.842061	ebooks/32920
457867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32920/32920.txt	2010-06-20 01:35:22	ebooks/32920
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/32920.rdf	2020-06-16 02:10:57.442994	ebooks/32920
177045	application/zip	http://www.gutenberg.org/files/32920/32920-h.zip	2010-06-20 01:35:24	ebooks/32920
178788	application/zip	http://www.gutenberg.org/files/32920/32920.zip	2010-06-20 01:35:22	ebooks/32920
4603	image/jpeg	http://www.gutenberg.org/cache/epub/32920/pg32920.cover.small.jpg	2020-06-16 02:10:57.028015	ebooks/32920
251064	application/epub+zip	http://www.gutenberg.org/ebooks/32920.epub.images	2020-06-16 02:10:53.68705	ebooks/32920
980619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32920.kindle.noimages	2020-06-16 02:10:56.854014	ebooks/32920
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/32921.rdf	2020-06-16 02:11:02.145936	ebooks/32921
580101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32921.kindle.noimages	2020-06-16 02:11:01.60494	ebooks/32921
16720	image/jpeg	http://www.gutenberg.org/cache/epub/32921/pg32921.cover.medium.jpg	2020-06-16 02:11:01.907943	ebooks/32921
85337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32921/32921.zip	2010-06-20 01:40:56	ebooks/32921
313933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32921/32921-h/32921-h.htm	2010-06-20 01:40:56	ebooks/32921
143093	application/epub+zip	http://www.gutenberg.org/ebooks/32921.epub.noimages	2020-06-16 02:10:58.988987	ebooks/32921
2562467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32921/32921-h.zip	2013-04-16 07:44:02	ebooks/32921
238292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32921/32921.txt	2010-06-20 01:40:56	ebooks/32921
4035017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32921.kindle.images	2020-06-16 02:11:00.48298	ebooks/32921
238264	text/plain	http://www.gutenberg.org/ebooks/32921.txt.utf-8	2020-06-16 02:10:57.555999	ebooks/32921
4650	image/jpeg	http://www.gutenberg.org/cache/epub/32921/pg32921.cover.small.jpg	2020-06-16 02:11:01.758942	ebooks/32921
1812660	application/epub+zip	http://www.gutenberg.org/ebooks/32921.epub.images	2020-06-16 02:10:58.422018	ebooks/32921
565885	text/plain	http://www.gutenberg.org/ebooks/32922.txt.utf-8	2020-06-16 02:11:02.253943	ebooks/32922
222506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32922/32922.zip	2010-06-20 01:45:54	ebooks/32922
1190045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32922.kindle.noimages	2020-06-16 02:11:07.021173	ebooks/32922
1812740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32922.kindle.images	2020-06-16 02:11:05.546196	ebooks/32922
599577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32922/32922-h/32922-h.htm	2013-03-18 10:25:00	ebooks/32922
403593	application/zip	http://www.gutenberg.org/files/32922/32922-h.zip	2013-03-18 10:26:20	ebooks/32922
4687	image/jpeg	http://www.gutenberg.org/cache/epub/32922/pg32922.cover.small.jpg	2020-06-16 02:11:07.200166	ebooks/32922
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/32922.rdf	2020-06-16 02:11:07.602163	ebooks/32922
582355	application/epub+zip	http://www.gutenberg.org/ebooks/32922.epub.images	2020-06-16 02:11:03.19423	ebooks/32922
17941	image/jpeg	http://www.gutenberg.org/cache/epub/32922/pg32922.cover.medium.jpg	2020-06-16 02:11:07.353174	ebooks/32922
295625	application/epub+zip	http://www.gutenberg.org/ebooks/32922.epub.noimages	2020-06-16 02:11:04.010232	ebooks/32922
565913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32922/32922.txt	2010-06-20 01:45:52	ebooks/32922
11179338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32923.kindle.images	2020-06-16 02:11:13.836089	ebooks/32923
346409	application/epub+zip	http://www.gutenberg.org/ebooks/32923.epub.noimages	2020-06-16 02:11:10.074165	ebooks/32923
702332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32923/32923.txt	2010-06-29 09:51:06	ebooks/32923
702304	text/plain	http://www.gutenberg.org/ebooks/32923.txt.utf-8	2020-06-16 02:11:07.716177	ebooks/32923
21043	image/jpeg	http://www.gutenberg.org/cache/epub/32923/pg32923.cover.medium.jpg	2020-06-16 02:11:15.90307	ebooks/32923
4273353	application/epub+zip	http://www.gutenberg.org/ebooks/32923.epub.images	2020-06-16 02:11:09.344159	ebooks/32923
4816188	application/zip	http://www.gutenberg.org/files/32923/32923-h.zip	2010-06-29 09:52:14	ebooks/32923
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/32923.rdf	2020-06-16 02:11:16.156055	ebooks/32923
4891	image/jpeg	http://www.gutenberg.org/cache/epub/32923/pg32923.cover.small.jpg	2020-06-16 02:11:15.747061	ebooks/32923
1380209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32923.kindle.noimages	2020-06-16 02:11:15.587067	ebooks/32923
745063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32923/32923-h/32923-h.htm	2010-06-29 09:51:40	ebooks/32923
270002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32923/32923.zip	2010-06-29 09:52:12	ebooks/32923
18387	image/jpeg	http://www.gutenberg.org/cache/epub/32924/pg32924.cover.medium.jpg	2020-06-16 02:11:21.272992	ebooks/32924
628393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32924/32924-h/32924-h.htm	2010-06-20 01:54:14	ebooks/32924
206150	application/zip	http://www.gutenberg.org/files/32924/32924-h.zip	2010-06-20 01:54:14	ebooks/32924
4706	image/jpeg	http://www.gutenberg.org/cache/epub/32924/pg32924.cover.small.jpg	2020-06-16 02:11:21.111989	ebooks/32924
276466	application/epub+zip	http://www.gutenberg.org/ebooks/32924.epub.images	2020-06-16 02:11:17.216072	ebooks/32924
1167582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32924.kindle.noimages	2020-06-16 02:11:20.93799	ebooks/32924
276466	application/epub+zip	http://www.gutenberg.org/ebooks/32924.epub.noimages	2020-06-16 02:11:17.917033	ebooks/32924
1167590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32924.kindle.images	2020-06-16 02:11:19.425014	ebooks/32924
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/32924.rdf	2020-06-16 02:11:21.528983	ebooks/32924
207268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32924/32924.zip	2010-06-20 01:54:14	ebooks/32924
562885	text/plain	http://www.gutenberg.org/ebooks/32924.txt.utf-8	2020-06-16 02:11:16.266054	ebooks/32924
562913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32924/32924.txt	2010-06-20 01:54:14	ebooks/32924
273544	text/plain	http://www.gutenberg.org/ebooks/32925.txt.utf-8	2020-06-16 02:11:21.632019	ebooks/32925
2991713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32925.kindle.images	2020-06-16 02:11:24.271951	ebooks/32925
4887	image/jpeg	http://www.gutenberg.org/cache/epub/32925/pg32925.cover.small.jpg	2020-06-16 02:11:25.318944	ebooks/32925
673098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32925.kindle.noimages	2020-06-16 02:11:25.166938	ebooks/32925
168370	application/epub+zip	http://www.gutenberg.org/ebooks/32925.epub.noimages	2020-06-16 02:11:23.035979	ebooks/32925
677194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32925/32925-h.zip	2013-03-18 10:30:10	ebooks/32925
273572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32925/32925.txt	2010-06-20 01:58:46	ebooks/32925
1058971	application/epub+zip	http://www.gutenberg.org/ebooks/32925.epub.images	2020-06-16 02:11:22.456008	ebooks/32925
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/32925.rdf	2020-06-16 02:11:25.70593	ebooks/32925
297210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32925/32925-h/32925-h.htm	2013-03-18 10:29:44	ebooks/32925
103858	application/zip	http://www.gutenberg.org/files/32925/32925.zip	2010-06-20 01:58:46	ebooks/32925
19362	image/jpeg	http://www.gutenberg.org/cache/epub/32925/pg32925.cover.medium.jpg	2020-06-16 02:11:25.468934	ebooks/32925
1084571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32926.kindle.noimages	2020-06-16 02:11:30.371076	ebooks/32926
534653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32926/32926-h/32926-h.htm	2010-06-20 02:02:36	ebooks/32926
277279	application/epub+zip	http://www.gutenberg.org/ebooks/32926.epub.noimages	2020-06-16 02:11:27.591107	ebooks/32926
2515726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32926.kindle.images	2020-06-16 02:11:29.0561	ebooks/32926
826219	application/epub+zip	http://www.gutenberg.org/ebooks/32926.epub.images	2020-06-16 02:11:26.765936	ebooks/32926
194902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32926/32926.zip	2010-06-20 02:02:36	ebooks/32926
498419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32926/32926.txt	2010-06-20 02:02:34	ebooks/32926
544291	application/zip	http://www.gutenberg.org/files/32926/32926-h.zip	2010-06-20 02:02:36	ebooks/32926
19901	image/jpeg	http://www.gutenberg.org/cache/epub/32926/pg32926.cover.medium.jpg	2020-06-16 02:11:30.684076	ebooks/32926
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/32926.rdf	2020-06-16 02:11:30.929064	ebooks/32926
498391	text/plain	http://www.gutenberg.org/ebooks/32926.txt.utf-8	2020-06-16 02:11:25.812956	ebooks/32926
4300	image/jpeg	http://www.gutenberg.org/cache/epub/32926/pg32926.cover.small.jpg	2020-06-16 02:11:30.527075	ebooks/32926
1565407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32927.kindle.images	2020-06-16 02:11:33.646053	ebooks/32927
4928	image/jpeg	http://www.gutenberg.org/cache/epub/32927/pg32927.cover.small.jpg	2020-06-16 02:11:34.935015	ebooks/32927
881881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32927.kindle.noimages	2020-06-16 02:11:34.779025	ebooks/32927
403620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32927/32927.txt	2010-06-20 02:06:58	ebooks/32927
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/32927.rdf	2020-06-16 02:11:35.335012	ebooks/32927
430356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32927/32927-h/32927-h.htm	2010-06-20 02:06:58	ebooks/32927
367433	application/zip	http://www.gutenberg.org/files/32927/32927-h.zip	2010-06-20 02:06:58	ebooks/32927
211509	application/epub+zip	http://www.gutenberg.org/ebooks/32927.epub.noimages	2020-06-16 02:11:32.469063	ebooks/32927
403592	text/plain	http://www.gutenberg.org/ebooks/32927.txt.utf-8	2020-06-16 02:11:31.041079	ebooks/32927
554338	application/epub+zip	http://www.gutenberg.org/ebooks/32927.epub.images	2020-06-16 02:11:31.860066	ebooks/32927
18921	image/jpeg	http://www.gutenberg.org/cache/epub/32927/pg32927.cover.medium.jpg	2020-06-16 02:11:35.092015	ebooks/32927
151469	application/zip	http://www.gutenberg.org/files/32927/32927.zip	2010-06-20 02:06:58	ebooks/32927
133149	application/zip	http://www.gutenberg.org/files/32928/32928-h.zip	2014-07-03 04:52:06	ebooks/32928
134084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32928/32928.zip	2014-07-03 04:52:06	ebooks/32928
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/32928.rdf	2020-06-16 02:11:39.394958	ebooks/32928
345576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32928/32928.txt	2014-07-03 04:50:22	ebooks/32928
193488	application/epub+zip	http://www.gutenberg.org/ebooks/32928.epub.noimages	2020-06-16 02:11:36.819	ebooks/32928
19632	image/jpeg	http://www.gutenberg.org/cache/epub/32928/pg32928.cover.medium.jpg	2020-06-16 02:11:39.158963	ebooks/32928
5158	image/jpeg	http://www.gutenberg.org/cache/epub/32928/pg32928.cover.small.jpg	2020-06-16 02:11:38.998975	ebooks/32928
345548	text/plain	http://www.gutenberg.org/ebooks/32928.txt.utf-8	2020-06-16 02:11:35.438025	ebooks/32928
801468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32928.kindle.images	2020-06-16 02:11:37.830982	ebooks/32928
373476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32928/32928-h/32928-h.htm	2014-07-03 04:51:34	ebooks/32928
193488	application/epub+zip	http://www.gutenberg.org/ebooks/32928.epub.images	2020-06-16 02:11:36.215019	ebooks/32928
801464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32928.kindle.noimages	2020-06-16 02:11:38.847966	ebooks/32928
699062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32929/32929-h/32929-h.htm	2013-03-22 09:56:30	ebooks/32929
603507	text/plain	http://www.gutenberg.org/ebooks/32929.txt.utf-8	2020-06-16 02:11:39.504971	ebooks/32929
5265	image/jpeg	http://www.gutenberg.org/cache/epub/32929/pg32929.cover.small.jpg	2020-06-16 02:11:44.711193	ebooks/32929
226665	application/zip	http://www.gutenberg.org/files/32929/32929.zip	2010-06-20 02:20:18	ebooks/32929
300724	application/epub+zip	http://www.gutenberg.org/ebooks/32929.epub.images	2020-06-16 02:11:40.473947	ebooks/32929
300724	application/epub+zip	http://www.gutenberg.org/ebooks/32929.epub.noimages	2020-06-16 02:11:41.166975	ebooks/32929
1276336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32929.kindle.images	2020-06-16 02:11:42.866221	ebooks/32929
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/32929.rdf	2020-06-16 02:11:45.207185	ebooks/32929
21718	image/jpeg	http://www.gutenberg.org/cache/epub/32929/pg32929.cover.medium.jpg	2020-06-16 02:11:44.876196	ebooks/32929
1276332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32929.kindle.noimages	2020-06-16 02:11:44.545189	ebooks/32929
228258	application/zip	http://www.gutenberg.org/files/32929/32929-h.zip	2013-03-22 09:57:36	ebooks/32929
603535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32929/32929.txt	2010-06-20 02:20:18	ebooks/32929
24908	image/jpeg	http://www.gutenberg.org/cache/epub/3293/pg3293.cover.medium.jpg	2020-06-02 00:43:51.082718	ebooks/3293
4622	image/jpeg	http://www.gutenberg.org/cache/epub/3293/pg3293.cover.small.jpg	2020-06-02 00:43:51.03972	ebooks/3293
1676957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3293.kindle.images	2020-06-02 00:43:49.20274	ebooks/3293
943470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3293/3293.txt	2009-01-23 05:41:48	ebooks/3293
1676950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3293.kindle.noimages	2020-06-02 00:43:50.99271	ebooks/3293
348010	application/zip	http://www.gutenberg.org/files/3293/3293-0.zip	2016-09-14 02:56:38	ebooks/3293
362152	text/html; charset=utf-8	http://www.gutenberg.org/files/3293/3293-h.zip	2018-10-11 15:02:28	ebooks/3293
1088225	text/html; charset=utf-8	http://www.gutenberg.org/files/3293/3293-h/3293-h.htm	2018-10-11 15:01:58	ebooks/3293
409481	application/epub+zip	http://www.gutenberg.org/ebooks/3293.epub.images	2020-06-02 00:43:47.120773	ebooks/3293
409482	application/epub+zip	http://www.gutenberg.org/ebooks/3293.epub.noimages	2020-06-02 00:43:47.41782	ebooks/3293
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/3293.rdf	2020-06-11 01:02:46.529053	ebooks/3293
347565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3293/3293.zip	2009-01-23 05:42:30	ebooks/3293
946360	text/plain; charset=utf-8	http://www.gutenberg.org/files/3293/3293-0.txt	2016-09-14 02:51:34	ebooks/3293
5271929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32930.kindle.images	2020-06-16 02:11:48.968134	ebooks/32930
566101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32930/32930-h/32930-h.htm	2010-06-20 02:24:28	ebooks/32930
1094339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32930.kindle.noimages	2020-06-16 02:11:50.274124	ebooks/32930
1924312	application/epub+zip	http://www.gutenberg.org/ebooks/32930.epub.images	2020-06-16 02:11:46.310175	ebooks/32930
19356	image/jpeg	http://www.gutenberg.org/cache/epub/32930/pg32930.cover.medium.jpg	2020-06-16 02:11:50.584122	ebooks/32930
267519	application/epub+zip	http://www.gutenberg.org/ebooks/32930.epub.noimages	2020-06-16 02:11:47.089185	ebooks/32930
530389	text/plain	http://www.gutenberg.org/ebooks/32930.txt.utf-8	2020-06-16 02:11:45.316207	ebooks/32930
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/32930.rdf	2020-06-16 02:11:50.831111	ebooks/32930
1785660	application/zip	http://www.gutenberg.org/files/32930/32930-h.zip	2010-06-20 02:24:28	ebooks/32930
530417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32930/32930.txt	2010-06-20 02:24:28	ebooks/32930
201426	application/zip	http://www.gutenberg.org/files/32930/32930.zip	2010-06-20 02:24:28	ebooks/32930
4863	image/jpeg	http://www.gutenberg.org/cache/epub/32930/pg32930.cover.small.jpg	2020-06-16 02:11:50.431156	ebooks/32930
176702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32931/32931.zip	2010-06-20 02:28:22	ebooks/32931
4882	image/jpeg	http://www.gutenberg.org/cache/epub/32931/pg32931.cover.small.jpg	2020-06-16 02:11:55.09007	ebooks/32931
456310	text/plain	http://www.gutenberg.org/ebooks/32931.txt.utf-8	2020-06-16 02:11:50.937117	ebooks/32931
981818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32931.kindle.images	2020-06-16 02:11:53.643076	ebooks/32931
497236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32931/32931-h/32931-h.htm	2010-06-20 02:28:22	ebooks/32931
981810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32931.kindle.noimages	2020-06-16 02:11:54.919057	ebooks/32931
17469	image/jpeg	http://www.gutenberg.org/cache/epub/32931/pg32931.cover.medium.jpg	2020-06-16 02:11:55.242078	ebooks/32931
241842	application/epub+zip	http://www.gutenberg.org/ebooks/32931.epub.images	2020-06-16 02:11:51.75611	ebooks/32931
241842	application/epub+zip	http://www.gutenberg.org/ebooks/32931.epub.noimages	2020-06-16 02:11:52.375094	ebooks/32931
456338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32931/32931.txt	2010-06-20 02:28:22	ebooks/32931
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/32931.rdf	2020-06-16 02:11:55.484052	ebooks/32931
175379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32931/32931-h.zip	2010-06-20 02:28:22	ebooks/32931
2236413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32932.kindle.images	2020-06-16 02:11:58.235023	ebooks/32932
309464	text/plain	http://www.gutenberg.org/ebooks/32932.txt.utf-8	2020-06-16 02:11:55.590052	ebooks/32932
20330	image/jpeg	http://www.gutenberg.org/cache/epub/32932/pg32932.cover.medium.jpg	2020-06-16 02:11:59.515014	ebooks/32932
696777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32932/32932-h.zip	2010-06-20 02:32:38	ebooks/32932
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/32932.rdf	2020-06-16 02:11:59.756009	ebooks/32932
309492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32932/32932.txt	2010-06-20 02:32:38	ebooks/32932
775673	application/epub+zip	http://www.gutenberg.org/ebooks/32932.epub.images	2020-06-16 02:11:56.425074	ebooks/32932
177508	application/epub+zip	http://www.gutenberg.org/ebooks/32932.epub.noimages	2020-06-16 02:11:57.050086	ebooks/32932
121251	application/zip	http://www.gutenberg.org/files/32932/32932.zip	2010-06-20 02:32:38	ebooks/32932
735872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32932.kindle.noimages	2020-06-16 02:11:59.215016	ebooks/32932
5170	image/jpeg	http://www.gutenberg.org/cache/epub/32932/pg32932.cover.small.jpg	2020-06-16 02:11:59.36605	ebooks/32932
343509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32932/32932-h/32932-h.htm	2010-06-20 02:32:38	ebooks/32932
1956625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32933/32933-h.zip	2010-06-20 02:36:56	ebooks/32933
242178	application/epub+zip	http://www.gutenberg.org/ebooks/32933.epub.noimages	2020-06-16 02:12:03.118976	ebooks/32933
473639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32933/32933-h/32933-h.htm	2010-06-20 02:36:54	ebooks/32933
1615532	application/epub+zip	http://www.gutenberg.org/ebooks/32933.epub.images	2020-06-16 02:12:02.487971	ebooks/32933
17564	image/jpeg	http://www.gutenberg.org/cache/epub/32933/pg32933.cover.medium.jpg	2020-06-16 02:12:12.228043	ebooks/32933
959450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32933.kindle.noimages	2020-06-16 02:12:11.907047	ebooks/32933
445187	text/plain	http://www.gutenberg.org/ebooks/32933.txt.utf-8	2020-06-16 02:11:59.871036	ebooks/32933
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/32933.rdf	2020-06-16 02:12:12.466034	ebooks/32933
4439470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32933.kindle.images	2020-06-16 02:12:10.712061	ebooks/32933
445215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32933/32933.txt	2010-06-20 02:36:54	ebooks/32933
173322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32933/32933.zip	2010-06-20 02:36:56	ebooks/32933
4761	image/jpeg	http://www.gutenberg.org/cache/epub/32933/pg32933.cover.small.jpg	2020-06-16 02:12:12.073045	ebooks/32933
923763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32934.kindle.noimages	2020-06-16 02:12:16.769979	ebooks/32934
489399	text/html; charset=utf-8	http://www.gutenberg.org/files/32934/32934-h/32934-h.htm	2013-09-22 06:09:28	ebooks/32934
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/32934.rdf	2020-06-16 02:12:17.329976	ebooks/32934
2686449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32934.kindle.images	2020-06-16 02:12:15.633995	ebooks/32934
163705	application/zip	http://www.gutenberg.org/files/32934/32934.zip	2013-09-22 06:09:28	ebooks/32934
229747	application/epub+zip	http://www.gutenberg.org/ebooks/32934.epub.noimages	2020-06-16 02:12:14.242037	ebooks/32934
1042725	application/epub+zip	http://www.gutenberg.org/ebooks/32934.epub.images	2020-06-16 02:12:13.476052	ebooks/32934
4869	image/jpeg	http://www.gutenberg.org/cache/epub/32934/pg32934.cover.small.jpg	2020-06-16 02:12:16.924977	ebooks/32934
451367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32934/32934.txt	2013-09-22 06:09:28	ebooks/32934
451337	text/plain	http://www.gutenberg.org/ebooks/32934.txt.utf-8	2020-06-16 02:12:12.573049	ebooks/32934
953068	text/html; charset=utf-8	http://www.gutenberg.org/files/32934/32934-h.zip	2013-09-22 06:09:28	ebooks/32934
17886	image/jpeg	http://www.gutenberg.org/cache/epub/32934/pg32934.cover.medium.jpg	2020-06-16 02:12:17.086977	ebooks/32934
442172	text/plain	http://www.gutenberg.org/ebooks/32935.txt.utf-8	2020-06-16 02:12:17.435998	ebooks/32935
18989	image/jpeg	http://www.gutenberg.org/cache/epub/32935/pg32935.cover.medium.jpg	2020-06-16 02:12:21.636222	ebooks/32935
168963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32935/32935-h.zip	2010-06-20 03:33:16	ebooks/32935
235522	application/epub+zip	http://www.gutenberg.org/ebooks/32935.epub.noimages	2020-06-16 02:12:18.930982	ebooks/32935
171449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32935/32935.zip	2010-06-20 03:33:16	ebooks/32935
4725	image/jpeg	http://www.gutenberg.org/cache/epub/32935/pg32935.cover.small.jpg	2020-06-16 02:12:21.484218	ebooks/32935
466385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32935/32935-h/32935-h.htm	2010-06-20 03:33:16	ebooks/32935
947530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32935.kindle.noimages	2020-06-16 02:12:21.323221	ebooks/32935
442200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32935/32935.txt	2010-06-20 03:33:16	ebooks/32935
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/32935.rdf	2020-06-16 02:12:21.887219	ebooks/32935
947533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32935.kindle.images	2020-06-16 02:12:20.13097	ebooks/32935
235521	application/epub+zip	http://www.gutenberg.org/ebooks/32935.epub.images	2020-06-16 02:12:18.27598	ebooks/32935
1055128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32936.kindle.images	2020-06-16 02:12:24.808178	ebooks/32936
488522	text/plain	http://www.gutenberg.org/ebooks/32936.txt.utf-8	2020-06-16 02:12:21.993227	ebooks/32936
192558	application/zip	http://www.gutenberg.org/files/32936/32936.zip	2014-05-30 08:21:22	ebooks/32936
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/32936.rdf	2020-06-16 02:12:26.662153	ebooks/32936
260388	application/epub+zip	http://www.gutenberg.org/ebooks/32936.epub.images	2020-06-16 02:12:22.842202	ebooks/32936
191087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32936/32936-h.zip	2014-05-30 08:21:22	ebooks/32936
1055125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32936.kindle.noimages	2020-06-16 02:12:26.115158	ebooks/32936
4749	image/jpeg	http://www.gutenberg.org/cache/epub/32936/pg32936.cover.small.jpg	2020-06-16 02:12:26.270161	ebooks/32936
524369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32936/32936-h/32936-h.htm	2014-05-30 08:20:44	ebooks/32936
488550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32936/32936.txt	2014-05-30 08:17:08	ebooks/32936
260389	application/epub+zip	http://www.gutenberg.org/ebooks/32936.epub.noimages	2020-06-16 02:12:23.490225	ebooks/32936
19517	image/jpeg	http://www.gutenberg.org/cache/epub/32936/pg32936.cover.medium.jpg	2020-06-16 02:12:26.422164	ebooks/32936
254246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32937.kindle.images	2020-06-16 02:12:28.18615	ebooks/32937
5156	image/jpeg	http://www.gutenberg.org/cache/epub/32937/pg32937.cover.small.jpg	2020-06-16 02:12:28.788139	ebooks/32937
22869	image/jpeg	http://www.gutenberg.org/cache/epub/32937/pg32937.cover.medium.jpg	2020-06-16 02:12:28.939146	ebooks/32937
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/32937.rdf	2020-06-16 02:12:29.185121	ebooks/32937
74254	application/epub+zip	http://www.gutenberg.org/ebooks/32937.epub.images	2020-06-16 02:12:27.26215	ebooks/32937
7984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32937/32937-8.zip	2010-06-20 06:04:00	ebooks/32937
21769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32937/32937-8.txt	2010-06-20 06:04:00	ebooks/32937
74254	application/epub+zip	http://www.gutenberg.org/ebooks/32937.epub.noimages	2020-06-16 02:12:27.730144	ebooks/32937
25106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32937/32937-h/32937-h.htm	2010-06-20 06:04:00	ebooks/32937
21761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32937/32937.txt	2010-06-20 06:04:00	ebooks/32937
21745	text/plain	http://www.gutenberg.org/ebooks/32937.txt.utf-8	2020-06-16 02:12:26.763159	ebooks/32937
254238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32937.kindle.noimages	2020-06-16 02:12:28.638126	ebooks/32937
7962	application/zip	http://www.gutenberg.org/files/32937/32937.zip	2010-06-20 06:04:00	ebooks/32937
8779	application/zip	http://www.gutenberg.org/files/32937/32937-h.zip	2010-06-20 06:04:00	ebooks/32937
24972	application/rdf+xml	http://www.gutenberg.org/ebooks/32938.rdf	2020-06-16 02:13:07.480133	ebooks/32938
635505	application/zip	http://www.gutenberg.org/files/32938/32938-0.zip	2010-06-20 09:27:44	ebooks/32938
7534450	application/epub+zip	http://www.gutenberg.org/ebooks/32938.epub.images	2020-06-16 02:12:36.67003	ebooks/32938
1866540	text/plain; charset=utf-8	http://www.gutenberg.org/files/32938/32938-0.txt	2010-06-20 09:22:54	ebooks/32938
1857382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32938/32938-8.txt	2010-06-20 09:23:52	ebooks/32938
3819621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32938.kindle.noimages	2020-06-16 02:13:04.614179	ebooks/32938
26992	image/jpeg	http://www.gutenberg.org/cache/epub/32938/pg32938.cover.medium.jpg	2020-06-16 02:13:05.972178	ebooks/32938
339555	text/html	http://www.gutenberg.org/files/32938/32938-h/main.html	2010-06-19 17:22:50	ebooks/32938
622022	text/html	http://www.gutenberg.org/files/32938/32938-h/papers.html	2010-06-19 17:22:58	ebooks/32938
632831	application/zip	http://www.gutenberg.org/files/32938/32938-8.zip	2010-06-20 09:27:44	ebooks/32938
950687	text/html	http://www.gutenberg.org/files/32938/32938-h/sign.html	2010-06-19 17:26:34	ebooks/32938
17591954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32938.kindle.images	2020-06-16 02:12:56.285975	ebooks/32938
360172	text/html; charset=utf-8	http://www.gutenberg.org/files/32938/32938-h/32938-h.htm	2010-06-20 09:22:58	ebooks/32938
6601277	application/zip	http://www.gutenberg.org/files/32938/32938-h.zip	2010-06-20 09:27:50	ebooks/32938
480304	text/html	http://www.gutenberg.org/files/32938/32938-h/mortuary.html	2010-06-19 17:22:54	ebooks/32938
896369	application/epub+zip	http://www.gutenberg.org/ebooks/32938.epub.noimages	2020-06-16 02:12:38.823007	ebooks/32938
3843	image/jpeg	http://www.gutenberg.org/cache/epub/32938/pg32938.cover.small.jpg	2020-06-16 02:13:05.315165	ebooks/32938
166667	application/zip	http://www.gutenberg.org/files/32939/32939-8.zip	2010-06-21 04:20:24	ebooks/32939
221094	application/epub+zip	http://www.gutenberg.org/ebooks/32939.epub.noimages	2020-06-16 02:13:08.739121	ebooks/32939
166624	application/zip	http://www.gutenberg.org/files/32939/32939.zip	2010-06-21 04:20:24	ebooks/32939
15243	image/jpeg	http://www.gutenberg.org/cache/epub/32939/pg32939.cover.medium.jpg	2020-06-16 02:13:11.537112	ebooks/32939
927434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32939.kindle.images	2020-06-16 02:13:09.999109	ebooks/32939
221094	application/epub+zip	http://www.gutenberg.org/ebooks/32939.epub.images	2020-06-16 02:13:08.268124	ebooks/32939
173894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32939/32939-h.zip	2010-06-21 04:20:24	ebooks/32939
444562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32939/32939.txt	2010-06-21 04:20:24	ebooks/32939
444571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32939/32939-8.txt	2010-06-21 04:20:24	ebooks/32939
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/32939.rdf	2020-06-16 02:13:11.781076	ebooks/32939
4168	image/jpeg	http://www.gutenberg.org/cache/epub/32939/pg32939.cover.small.jpg	2020-06-16 02:13:11.385121	ebooks/32939
477508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32939/32939-h/32939-h.htm	2010-06-21 04:20:24	ebooks/32939
927430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32939.kindle.noimages	2020-06-16 02:13:11.230085	ebooks/32939
444547	text/plain	http://www.gutenberg.org/ebooks/32939.txt.utf-8	2020-06-16 02:13:07.590135	ebooks/32939
336910	application/epub+zip	http://www.gutenberg.org/ebooks/3294.epub.noimages	2020-06-02 00:43:51.893695	ebooks/3294
710370	text/plain; charset=utf-8	http://www.gutenberg.org/files/3294/3294-0.txt	2019-12-10 06:17:30	ebooks/3294
10930	image/jpeg	http://www.gutenberg.org/cache/epub/3294/pg3294.cover.medium.jpg	2020-06-02 00:43:54.898657	ebooks/3294
3023	image/jpeg	http://www.gutenberg.org/cache/epub/3294/pg3294.cover.small.jpg	2020-06-02 00:43:54.861657	ebooks/3294
1280430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3294.kindle.images	2020-06-02 00:43:53.357692	ebooks/3294
274619	text/html; charset=utf-8	http://www.gutenberg.org/files/3294/3294-h.zip	2019-12-13 06:17:56	ebooks/3294
267909	application/zip	http://www.gutenberg.org/files/3294/3294-0.zip	2019-12-13 06:17:56	ebooks/3294
336910	application/epub+zip	http://www.gutenberg.org/ebooks/3294.epub.images	2020-06-02 00:43:51.641703	ebooks/3294
775064	text/html; charset=utf-8	http://www.gutenberg.org/files/3294/3294-h/3294-h.htm	2019-12-10 06:17:30	ebooks/3294
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/3294.rdf	2020-06-11 01:02:46.556055	ebooks/3294
1280318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3294.kindle.noimages	2020-06-02 00:43:54.819668	ebooks/3294
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/32940.rdf	2020-06-16 02:13:27.568088	ebooks/32940
34152	image/jpeg	http://www.gutenberg.org/cache/epub/32940/pg32940.cover.medium.jpg	2020-06-16 02:13:27.289084	ebooks/32940
215802	application/zip	http://www.gutenberg.org/files/32940/32940.zip	2010-06-21 11:03:42	ebooks/32940
665558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32940/32940-h/32940-h.htm	2010-06-21 11:02:06	ebooks/32940
622723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32940/32940-8.txt	2010-06-21 11:02:02	ebooks/32940
6246	image/jpeg	http://www.gutenberg.org/cache/epub/32940/pg32940.cover.small.jpg	2020-06-16 02:13:27.116127	ebooks/32940
295004	application/epub+zip	http://www.gutenberg.org/ebooks/32940.epub.noimages	2020-06-16 02:13:16.86104	ebooks/32940
22553132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32940.kindle.images	2020-06-16 02:13:25.620206	ebooks/32940
215839	application/zip	http://www.gutenberg.org/files/32940/32940-8.zip	2010-06-21 11:03:42	ebooks/32940
622921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32940/32940.txt	2010-06-21 11:03:12	ebooks/32940
10002211	application/epub+zip	http://www.gutenberg.org/ebooks/32940.epub.images	2020-06-16 02:13:14.872068	ebooks/32940
5780713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32940/32940-h.zip	2010-06-21 11:03:46	ebooks/32940
622924	text/plain	http://www.gutenberg.org/ebooks/32940.txt.utf-8	2020-06-16 02:13:11.893083	ebooks/32940
1099340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32940.kindle.noimages	2020-06-16 02:13:26.9351	ebooks/32940
253066	text/plain; charset=utf-8	http://www.gutenberg.org/files/32941/32941-0.zip	2010-06-21 11:20:24	ebooks/32941
2002771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32941.kindle.images	2020-06-16 02:13:38.687934	ebooks/32941
899425	text/plain; charset=utf-8	http://www.gutenberg.org/files/32941/32941-0.txt	2010-06-21 11:20:10	ebooks/32941
1756997	text/html; charset=utf-8	http://www.gutenberg.org/files/32941/32941-h/32941-h.htm	2020-01-28 05:12:26	ebooks/32941
314049	text/html; charset=utf-8	http://www.gutenberg.org/files/32941/32941-h.zip	2020-01-28 05:12:50	ebooks/32941
2002763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32941.kindle.noimages	2020-06-16 02:13:45.289189	ebooks/32941
401179	application/epub+zip	http://www.gutenberg.org/ebooks/32941.epub.images	2020-06-16 02:13:30.786049	ebooks/32941
2566	image/jpeg	http://www.gutenberg.org/cache/epub/32941/pg32941.cover.small.jpg	2020-06-16 02:13:45.914142	ebooks/32941
401179	application/epub+zip	http://www.gutenberg.org/ebooks/32941.epub.noimages	2020-06-16 02:13:32.43505	ebooks/32941
9064	image/jpeg	http://www.gutenberg.org/cache/epub/32941/pg32941.cover.medium.jpg	2020-06-16 02:13:46.512234	ebooks/32941
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/32941.rdf	2020-06-16 02:13:47.633148	ebooks/32941
663757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32942/32942-h/32942-h.htm	2010-06-21 18:10:31	ebooks/32942
230105	application/zip	http://www.gutenberg.org/files/32942/32942-8.zip	2010-06-21 18:08:43	ebooks/32942
784141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32942/32942-h.zip	2010-06-21 18:13:12	ebooks/32942
592691	text/plain	http://www.gutenberg.org/ebooks/32942.txt.utf-8	2020-06-16 02:13:47.745142	ebooks/32942
42738	image/jpeg	http://www.gutenberg.org/cache/epub/32942/pg32942.cover.medium.jpg	2020-06-16 02:13:52.352071	ebooks/32942
331712	application/epub+zip	http://www.gutenberg.org/ebooks/32942.epub.noimages	2020-06-16 02:13:49.108103	ebooks/32942
2649199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32942.kindle.images	2020-06-16 02:13:50.730078	ebooks/32942
1239849	application/epub+zip	http://www.gutenberg.org/ebooks/32942.epub.images	2020-06-16 02:13:48.637134	ebooks/32942
1260154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32942.kindle.noimages	2020-06-16 02:13:52.27406	ebooks/32942
229951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32942/32942.zip	2010-06-21 18:08:43	ebooks/32942
5364	image/jpeg	http://www.gutenberg.org/cache/epub/32942/pg32942.cover.small.jpg	2020-06-16 02:13:52.315058	ebooks/32942
592330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32942/32942.txt	2010-06-21 18:08:43	ebooks/32942
16098	application/rdf+xml	http://www.gutenberg.org/ebooks/32942.rdf	2020-06-16 02:13:52.449068	ebooks/32942
592319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32942/32942-8.txt	2010-06-21 18:08:43	ebooks/32942
1973988	application/epub+zip	http://www.gutenberg.org/ebooks/32943.epub.images	2020-06-16 02:13:53.485044	ebooks/32943
204258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32943/32943-h/32943-h.htm	2010-06-21 15:43:28	ebooks/32943
172283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32943/32943.txt	2010-06-21 15:45:26	ebooks/32943
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/32943.rdf	2020-06-16 02:13:56.820005	ebooks/32943
172253	text/plain	http://www.gutenberg.org/ebooks/32943.txt.utf-8	2020-06-16 02:13:52.554073	ebooks/32943
172278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32943/32943-8.txt	2010-06-21 15:43:28	ebooks/32943
5107	image/jpeg	http://www.gutenberg.org/cache/epub/32943/pg32943.cover.small.jpg	2020-06-16 02:13:56.418031	ebooks/32943
537249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32943.kindle.noimages	2020-06-16 02:13:56.25901	ebooks/32943
135857	application/epub+zip	http://www.gutenberg.org/ebooks/32943.epub.noimages	2020-06-16 02:13:54.013048	ebooks/32943
21012	image/jpeg	http://www.gutenberg.org/cache/epub/32943/pg32943.cover.medium.jpg	2020-06-16 02:13:56.573015	ebooks/32943
69574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32943/32943.zip	2010-06-21 15:45:36	ebooks/32943
3941731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32943.kindle.images	2020-06-16 02:13:55.461025	ebooks/32943
1105899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32943/32943-h.zip	2010-06-21 15:45:38	ebooks/32943
69600	application/zip	http://www.gutenberg.org/files/32943/32943-8.zip	2010-06-21 15:45:36	ebooks/32943
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/32944.rdf	2020-06-16 02:14:01.019976	ebooks/32944
82785	application/epub+zip	http://www.gutenberg.org/ebooks/32944.epub.noimages	2020-06-16 02:13:58.62798	ebooks/32944
22640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32944/32944.zip	2010-06-22 11:28:00	ebooks/32944
1753453	application/epub+zip	http://www.gutenberg.org/ebooks/32944.epub.images	2020-06-16 02:13:58.049018	ebooks/32944
86028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32944/32944-h/32944-h.htm	2010-06-22 11:27:58	ebooks/32944
16520	image/jpeg	http://www.gutenberg.org/cache/epub/32944/pg32944.cover.medium.jpg	2020-06-16 02:14:00.768972	ebooks/32944
22663	application/zip	http://www.gutenberg.org/files/32944/32944-8.zip	2010-06-22 11:28:00	ebooks/32944
2985465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32944.kindle.images	2020-06-16 02:13:59.837961	ebooks/32944
4789	image/jpeg	http://www.gutenberg.org/cache/epub/32944/pg32944.cover.small.jpg	2020-06-16 02:14:00.614019	ebooks/32944
57489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32944/32944.txt	2010-06-22 11:27:58	ebooks/32944
57498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32944/32944-8.txt	2010-06-22 11:27:58	ebooks/32944
1017292	application/zip	http://www.gutenberg.org/files/32944/32944-h.zip	2010-06-22 11:28:00	ebooks/32944
301385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32944.kindle.noimages	2020-06-16 02:14:00.457982	ebooks/32944
57474	text/plain	http://www.gutenberg.org/ebooks/32944.txt.utf-8	2020-06-16 02:13:56.919034	ebooks/32944
879040	application/prs.tei	http://www.gutenberg.org/files/32945/32945-tei/32945-tei.tei	2010-06-22 11:17:30	ebooks/32945
436083	application/epub+zip	http://www.gutenberg.org/ebooks/32945.epub.noimages	2020-06-16 14:10:45.213985	ebooks/32945
8958878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32945.kindle.images	2020-06-16 14:10:56.752994	ebooks/32945
4012919	application/pdf	http://www.gutenberg.org/files/32945/32945-pdf.zip	2010-06-22 11:17:29	ebooks/32945
840371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32945/32945.txt	2010-06-22 11:17:30	ebooks/32945
850286	text/plain; charset=utf-8	http://www.gutenberg.org/files/32945/32945-0.txt	2020-06-16 11:31:16	ebooks/32945
327234	application/zip	http://www.gutenberg.org/files/32945/32945.zip	2010-06-22 11:17:30	ebooks/32945
3576737	application/zip	http://www.gutenberg.org/files/32945/32945-tei.zip	2010-06-22 11:17:31	ebooks/32945
4176	image/jpeg	http://www.gutenberg.org/cache/epub/32945/pg32945.cover.small.jpg	2020-06-16 14:10:59.283962	ebooks/32945
19684	application/rdf+xml	http://www.gutenberg.org/ebooks/32945.rdf	2020-06-16 14:10:59.762951	ebooks/32945
18927	image/jpeg	http://www.gutenberg.org/cache/epub/32945/pg32945.cover.medium.jpg	2020-06-16 14:10:59.458964	ebooks/32945
1781619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32945.kindle.noimages	2020-06-16 14:10:59.104983	ebooks/32945
840355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32945/32945-8.txt	2010-06-22 11:17:30	ebooks/32945
3690954	application/epub+zip	http://www.gutenberg.org/ebooks/32945.epub.images	2020-06-16 14:10:44.461956	ebooks/32945
3592276	text/html; charset=utf-8	http://www.gutenberg.org/files/32945/32945-h.zip	2010-06-22 11:16:37	ebooks/32945
1063246	text/html; charset=utf-8	http://www.gutenberg.org/files/32945/32945-h/32945-h.html	2010-06-22 11:16:36	ebooks/32945
5514601	application/pdf	http://www.gutenberg.org/files/32945/32945-pdf.pdf	2010-06-22 11:17:28	ebooks/32945
328698	text/plain; charset=utf-8	http://www.gutenberg.org/files/32945/32945-0.zip	2020-06-16 11:31:17	ebooks/32945
327426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32945/32945-8.zip	2010-06-22 11:17:30	ebooks/32945
5230	image/jpeg	http://www.gutenberg.org/cache/epub/32946/pg32946.cover.small.jpg	2020-06-16 02:14:31.163066	ebooks/32946
570964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32946/32946-8.txt	2010-06-22 12:29:34	ebooks/32946
232504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32946/32946-8.zip	2010-06-22 12:29:34	ebooks/32946
232448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32946/32946.zip	2010-06-22 12:29:34	ebooks/32946
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/32946.rdf	2020-06-16 02:14:31.588056	ebooks/32946
570972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32946/32946.txt	2010-06-22 12:29:34	ebooks/32946
570972	text/plain	http://www.gutenberg.org/ebooks/32946.txt.utf-8	2020-06-16 02:14:25.582169	ebooks/32946
2919946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32946.kindle.images	2020-06-16 02:14:29.369084	ebooks/32946
1245930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32946.kindle.noimages	2020-06-16 02:14:30.997064	ebooks/32946
1178873	application/epub+zip	http://www.gutenberg.org/ebooks/32946.epub.images	2020-06-16 02:14:26.600169	ebooks/32946
616266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32946/32946-h/32946-h.htm	2010-06-22 12:32:52	ebooks/32946
737526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32946/32946-h.zip	2010-06-22 12:36:56	ebooks/32946
306294	application/epub+zip	http://www.gutenberg.org/ebooks/32946.epub.noimages	2020-06-16 02:14:27.227126	ebooks/32946
18407	image/jpeg	http://www.gutenberg.org/cache/epub/32946/pg32946.cover.medium.jpg	2020-06-16 02:14:31.325068	ebooks/32946
184419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32947/32947-h/32947-h.htm	2010-06-23 04:10:02	ebooks/32947
17556	image/jpeg	http://www.gutenberg.org/cache/epub/32947/pg32947.cover.medium.jpg	2020-06-16 02:14:34.634034	ebooks/32947
479076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32947.kindle.noimages	2020-06-16 02:14:34.339021	ebooks/32947
121896	application/epub+zip	http://www.gutenberg.org/ebooks/32947.epub.noimages	2020-06-16 02:14:32.856052	ebooks/32947
61395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32947/32947.zip	2010-06-23 04:10:04	ebooks/32947
169453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32947/32947-8.txt	2010-06-23 04:10:02	ebooks/32947
431892	application/epub+zip	http://www.gutenberg.org/ebooks/32947.epub.images	2020-06-16 02:14:32.338054	ebooks/32947
169462	text/plain	http://www.gutenberg.org/ebooks/32947.txt.utf-8	2020-06-16 02:14:31.693056	ebooks/32947
1178457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32947.kindle.images	2020-06-16 02:14:33.641033	ebooks/32947
61431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32947/32947-8.zip	2010-06-23 04:10:04	ebooks/32947
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/32947.rdf	2020-06-16 02:14:34.871013	ebooks/32947
4458	image/jpeg	http://www.gutenberg.org/cache/epub/32947/pg32947.cover.small.jpg	2020-06-16 02:14:34.487021	ebooks/32947
262842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32947/32947-h.zip	2010-06-23 04:10:04	ebooks/32947
169487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32947/32947.txt	2010-06-23 04:10:02	ebooks/32947
260465	text/plain; charset=utf-8	http://www.gutenberg.org/files/32948/32948-0.txt	2010-06-23 03:28:56	ebooks/32948
15985	image/jpeg	http://www.gutenberg.org/cache/epub/32948/pg32948.cover.medium.jpg	2020-06-16 02:14:40.647941	ebooks/32948
969429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32948.kindle.images	2020-06-16 02:14:38.930962	ebooks/32948
704355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32948.kindle.noimages	2020-06-16 02:14:40.299946	ebooks/32948
89651	text/plain; charset=utf-8	http://www.gutenberg.org/files/32948/32948-0.zip	2010-06-23 03:30:00	ebooks/32948
3816	image/jpeg	http://www.gutenberg.org/cache/epub/32948/pg32948.cover.small.jpg	2020-06-16 02:14:40.474946	ebooks/32948
308709	application/epub+zip	http://www.gutenberg.org/ebooks/32948.epub.images	2020-06-16 02:14:36.128016	ebooks/32948
387890	text/html; charset=utf-8	http://www.gutenberg.org/files/32948/32948-h/32948-h.htm	2010-06-23 03:28:58	ebooks/32948
254760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32948/32948-8.txt	2010-06-23 03:29:12	ebooks/32948
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/32948.rdf	2020-06-16 02:14:40.932935	ebooks/32948
242154	application/zip	http://www.gutenberg.org/files/32948/32948-h.zip	2010-06-23 03:30:00	ebooks/32948
88860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32948/32948-8.zip	2010-06-23 03:30:00	ebooks/32948
160535	application/epub+zip	http://www.gutenberg.org/ebooks/32948.epub.noimages	2020-06-16 02:14:36.902002	ebooks/32948
590515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32949/32949.txt	2010-06-22 14:57:16	ebooks/32949
590522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32949/32949-8.txt	2010-06-22 14:57:16	ebooks/32949
718644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32949/32949-h.zip	2010-06-22 14:57:22	ebooks/32949
223355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32949/32949.zip	2010-06-22 14:57:20	ebooks/32949
590497	text/plain	http://www.gutenberg.org/ebooks/32949.txt.utf-8	2020-06-16 02:14:41.038963	ebooks/32949
223396	application/zip	http://www.gutenberg.org/files/32949/32949-8.zip	2010-06-22 14:57:22	ebooks/32949
1162101	application/epub+zip	http://www.gutenberg.org/ebooks/32949.epub.images	2020-06-16 02:14:42.236924	ebooks/32949
1263189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32949.kindle.noimages	2020-06-16 02:14:46.962069	ebooks/32949
313329	application/epub+zip	http://www.gutenberg.org/ebooks/32949.epub.noimages	2020-06-16 02:14:42.956939	ebooks/32949
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/32949.rdf	2020-06-16 02:14:47.684051	ebooks/32949
17645	image/jpeg	http://www.gutenberg.org/cache/epub/32949/pg32949.cover.medium.jpg	2020-06-16 02:14:47.353061	ebooks/32949
2603733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32949.kindle.images	2020-06-16 02:14:45.016102	ebooks/32949
696447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32949/32949-h/32949-h.htm	2010-06-22 14:57:16	ebooks/32949
5014	image/jpeg	http://www.gutenberg.org/cache/epub/32949/pg32949.cover.small.jpg	2020-06-16 02:14:47.160095	ebooks/32949
202050	application/epub+zip	http://www.gutenberg.org/ebooks/3295.epub.images	2020-06-02 00:43:55.545669	ebooks/3295
451051	text/html; charset=us-ascii	http://www.gutenberg.org/files/3295/3295-h/3295-h.htm	2013-02-06 05:53:08	ebooks/3295
412756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3295/3295.txt	2009-01-13 04:31:00	ebooks/3295
824730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3295.kindle.images	2020-06-02 00:43:57.04583	ebooks/3295
13448	image/jpeg	http://www.gutenberg.org/cache/epub/3295/pg3295.cover.medium.jpg	2020-06-02 00:43:58.237814	ebooks/3295
202050	application/epub+zip	http://www.gutenberg.org/ebooks/3295.epub.noimages	2020-06-02 00:43:55.912672	ebooks/3295
156855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3295/3295.zip	2009-01-13 04:31:50	ebooks/3295
412728	text/plain	http://www.gutenberg.org/ebooks/3295.txt.utf-8	2020-06-02 00:43:55.042686	ebooks/3295
3108	image/jpeg	http://www.gutenberg.org/cache/epub/3295/pg3295.cover.small.jpg	2020-06-02 00:43:58.204814	ebooks/3295
824722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3295.kindle.noimages	2020-06-02 00:43:58.167851	ebooks/3295
159839	text/html; charset=us-ascii	http://www.gutenberg.org/files/3295/3295-h.zip	2013-02-06 05:53:08	ebooks/3295
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/3295.rdf	2020-06-11 01:02:46.58009	ebooks/3295
82632	application/zip	http://www.gutenberg.org/files/32950/32950.zip	2010-06-22 19:02:18	ebooks/32950
2160496	application/zip	http://www.gutenberg.org/files/32950/32950-h.zip	2010-06-22 19:02:18	ebooks/32950
82659	application/zip	http://www.gutenberg.org/files/32950/32950-8.zip	2010-06-22 19:02:18	ebooks/32950
219706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32950/32950.txt	2010-06-22 19:02:02	ebooks/32950
4381	image/jpeg	http://www.gutenberg.org/cache/epub/32950/pg32950.cover.small.jpg	2020-06-16 02:15:08.470097	ebooks/32950
16400	image/jpeg	http://www.gutenberg.org/cache/epub/32950/pg32950.cover.medium.jpg	2020-06-16 02:15:08.654093	ebooks/32950
219697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32950/32950-8.txt	2010-06-22 19:01:06	ebooks/32950
6331322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32950.kindle.images	2020-06-16 02:15:07.243107	ebooks/32950
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/32950.rdf	2020-06-16 02:15:08.975078	ebooks/32950
152626	application/epub+zip	http://www.gutenberg.org/ebooks/32950.epub.noimages	2020-06-16 02:14:57.213969	ebooks/32950
219677	text/plain	http://www.gutenberg.org/ebooks/32950.txt.utf-8	2020-06-16 02:14:52.016014	ebooks/32950
279082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32950/32950-h/32950-h.htm	2010-06-22 19:01:06	ebooks/32950
2966580	application/epub+zip	http://www.gutenberg.org/ebooks/32950.epub.images	2020-06-16 02:14:56.471963	ebooks/32950
597802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32950.kindle.noimages	2020-06-16 02:15:08.283108	ebooks/32950
4627	image/jpeg	http://www.gutenberg.org/cache/epub/32951/pg32951.cover.small.jpg	2020-06-16 02:15:10.921068	ebooks/32951
52383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32951/32951-h/32951-h.htm	2010-06-23 03:48:28	ebooks/32951
18186	image/jpeg	http://www.gutenberg.org/cache/epub/32951/pg32951.cover.medium.jpg	2020-06-16 02:15:11.068054	ebooks/32951
50491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32951/32951-8.txt	2010-06-23 03:48:28	ebooks/32951
19572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32951/32951.zip	2010-06-23 03:48:28	ebooks/32951
70774	application/epub+zip	http://www.gutenberg.org/ebooks/32951.epub.noimages	2020-06-16 02:15:09.884091	ebooks/32951
50462	text/plain	http://www.gutenberg.org/ebooks/32951.txt.utf-8	2020-06-16 02:15:09.077085	ebooks/32951
280174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32951.kindle.noimages	2020-06-16 02:15:10.774076	ebooks/32951
50487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32951/32951.txt	2010-06-23 03:48:28	ebooks/32951
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/32951.rdf	2020-06-16 02:15:11.298093	ebooks/32951
70774	application/epub+zip	http://www.gutenberg.org/ebooks/32951.epub.images	2020-06-16 02:15:09.493076	ebooks/32951
20525	application/zip	http://www.gutenberg.org/files/32951/32951-h.zip	2010-06-23 03:48:28	ebooks/32951
3756	image/jpeg	http://www.gutenberg.org/cache/epub/3296/pg3296.cover.small.jpg	2020-06-02 00:44:01.188777	ebooks/3296
280186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32951.kindle.images	2020-06-16 02:15:10.332084	ebooks/32951
19595	application/zip	http://www.gutenberg.org/files/32951/32951-8.zip	2010-06-23 03:48:28	ebooks/32951
9101860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32952.kindle.images	2020-06-16 02:15:22.440917	ebooks/32952
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/32952.rdf	2020-06-16 02:15:23.5661	ebooks/32952
34943	application/zip	http://www.gutenberg.org/files/32952/32952-8.zip	2010-06-24 04:48:36	ebooks/32952
87716	text/plain	http://www.gutenberg.org/ebooks/32952.txt.utf-8	2020-06-16 02:15:11.397085	ebooks/32952
4948	image/jpeg	http://www.gutenberg.org/cache/epub/32952/pg32952.cover.small.jpg	2020-06-16 02:15:23.177957	ebooks/32952
91498	application/epub+zip	http://www.gutenberg.org/ebooks/32952.epub.noimages	2020-06-16 02:15:13.182032	ebooks/32952
85899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32952/32952-8.txt	2010-06-24 04:46:02	ebooks/32952
4034610	application/zip	http://www.gutenberg.org/files/32952/32952-h.zip	2010-06-24 04:48:36	ebooks/32952
352818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32952.kindle.noimages	2020-06-16 02:15:23.024923	ebooks/32952
94022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32952/32952-h/32952-h.htm	2010-06-24 04:46:54	ebooks/32952
22099	image/jpeg	http://www.gutenberg.org/cache/epub/32952/pg32952.cover.medium.jpg	2020-06-16 02:15:23.329911	ebooks/32952
4101897	application/epub+zip	http://www.gutenberg.org/ebooks/32952.epub.images	2020-06-16 02:15:12.631039	ebooks/32952
565864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32953/32953-h.zip	2010-06-23 07:53:28	ebooks/32953
218553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32953/32953-8.txt	2010-06-23 07:53:26	ebooks/32953
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/32953.rdf	2020-06-16 02:15:26.196086	ebooks/32953
48563	image/jpeg	http://www.gutenberg.org/cache/epub/32953/pg32953.cover.medium.jpg	2020-06-16 02:15:26.124081	ebooks/32953
81451	application/zip	http://www.gutenberg.org/files/32953/32953-8.zip	2010-06-23 07:53:28	ebooks/32953
1142853	application/epub+zip	http://www.gutenberg.org/ebooks/32953.epub.images	2020-06-16 02:15:24.132104	ebooks/32953
7312	image/jpeg	http://www.gutenberg.org/cache/epub/32953/pg32953.cover.small.jpg	2020-06-16 02:15:26.101061	ebooks/32953
854864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32953.kindle.noimages	2020-06-16 02:15:26.076064	ebooks/32953
81429	application/zip	http://www.gutenberg.org/files/32953/32953.zip	2010-06-23 07:53:28	ebooks/32953
235517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32953/32953-h/32953-h.htm	2010-06-23 07:53:26	ebooks/32953
2823453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32953.kindle.images	2020-06-16 02:15:25.431077	ebooks/32953
218543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32953/32953.txt	2010-06-23 07:53:26	ebooks/32953
347772	application/epub+zip	http://www.gutenberg.org/ebooks/32953.epub.noimages	2020-06-16 02:15:24.403104	ebooks/32953
218521	text/plain	http://www.gutenberg.org/ebooks/32953.txt.utf-8	2020-06-16 02:15:23.67012	ebooks/32953
273679	application/epub+zip	http://www.gutenberg.org/ebooks/32954.epub.noimages	2020-06-16 02:15:27.385064	ebooks/32954
1004335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32954.kindle.noimages	2020-06-16 02:15:30.014053	ebooks/32954
470531	text/plain	http://www.gutenberg.org/ebooks/32954.txt.utf-8	2020-06-16 02:15:26.30708	ebooks/32954
26789	image/jpeg	http://www.gutenberg.org/cache/epub/32954/pg32954.cover.medium.jpg	2020-06-16 02:15:30.078028	ebooks/32954
470555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32954/32954.txt	2013-11-04 21:32:04	ebooks/32954
1046842	application/epub+zip	http://www.gutenberg.org/ebooks/32954.epub.images	2020-06-16 02:15:27.027053	ebooks/32954
470563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32954/32954-8.txt	2013-11-04 21:32:44	ebooks/32954
657908	application/zip	http://www.gutenberg.org/files/32954/32954-h.zip	2013-11-04 21:35:24	ebooks/32954
17667	application/rdf+xml	http://www.gutenberg.org/ebooks/32954.rdf	2020-06-16 02:15:30.16504	ebooks/32954
4517	image/jpeg	http://www.gutenberg.org/cache/epub/32954/pg32954.cover.small.jpg	2020-06-16 02:15:30.048022	ebooks/32954
180933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32954/32954.zip	2013-11-04 21:35:24	ebooks/32954
553665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32954/32954-h/32954-h.htm	2013-11-04 21:33:20	ebooks/32954
2365759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32954.kindle.images	2020-06-16 02:15:28.824049	ebooks/32954
180948	application/zip	http://www.gutenberg.org/files/32954/32954-8.zip	2013-11-04 21:35:24	ebooks/32954
721960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32955.kindle.noimages	2020-06-16 02:15:33.975972	ebooks/32955
2519	image/jpeg	http://www.gutenberg.org/cache/epub/32955/pg32955.cover.small.jpg	2020-06-16 02:15:34.026986	ebooks/32955
372644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32955/32955-h/32955-h.htm	2010-06-23 05:32:20	ebooks/32955
297691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32955/32955.txt	2010-06-23 05:32:20	ebooks/32955
117222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32955/32955.zip	2010-06-23 05:32:28	ebooks/32955
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/32955.rdf	2020-06-16 02:15:34.25196	ebooks/32955
297690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32955/32955-8.txt	2010-06-23 05:32:20	ebooks/32955
16124	image/jpeg	http://www.gutenberg.org/cache/epub/32955/pg32955.cover.medium.jpg	2020-06-16 02:15:34.136967	ebooks/32955
5491599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32955.kindle.images	2020-06-16 02:15:33.024982	ebooks/32955
3268439	application/epub+zip	http://www.gutenberg.org/ebooks/32955.epub.images	2020-06-16 02:15:31.128024	ebooks/32955
117281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32955/32955-8.zip	2010-06-23 05:32:28	ebooks/32955
211576	application/epub+zip	http://www.gutenberg.org/ebooks/32955.epub.noimages	2020-06-16 02:15:31.493018	ebooks/32955
2427565	application/zip	http://www.gutenberg.org/files/32955/32955-h.zip	2010-06-23 05:32:30	ebooks/32955
297680	text/plain	http://www.gutenberg.org/ebooks/32955.txt.utf-8	2020-06-16 02:15:30.274009	ebooks/32955
1145513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32956.kindle.noimages	2020-06-16 02:15:38.602218	ebooks/32956
1145521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32956.kindle.images	2020-06-16 02:15:37.217922	ebooks/32956
218411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32956/32956-h.zip	2010-06-23 05:34:32	ebooks/32956
550860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32956/32956-8.txt	2010-06-23 05:34:28	ebooks/32956
293369	application/epub+zip	http://www.gutenberg.org/ebooks/32956.epub.noimages	2020-06-16 02:15:35.807964	ebooks/32956
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/32956.rdf	2020-06-16 02:15:39.175192	ebooks/32956
550838	text/plain	http://www.gutenberg.org/ebooks/32956.txt.utf-8	2020-06-16 02:15:34.364985	ebooks/32956
572234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32956/32956-h/32956-h.htm	2010-06-23 05:34:28	ebooks/32956
214520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32956/32956-8.zip	2010-06-23 05:34:30	ebooks/32956
550856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32956/32956.txt	2010-06-23 05:34:28	ebooks/32956
293369	application/epub+zip	http://www.gutenberg.org/ebooks/32956.epub.images	2020-06-16 02:15:35.201972	ebooks/32956
6557	image/jpeg	http://www.gutenberg.org/cache/epub/32956/pg32956.cover.small.jpg	2020-06-16 02:15:38.759207	ebooks/32956
31475	image/jpeg	http://www.gutenberg.org/cache/epub/32956/pg32956.cover.medium.jpg	2020-06-16 02:15:38.91321	ebooks/32956
214486	application/zip	http://www.gutenberg.org/files/32956/32956.zip	2010-06-23 05:34:30	ebooks/32956
173375	text/plain	http://www.gutenberg.org/ebooks/32957.txt.utf-8	2020-06-16 02:15:39.275198	ebooks/32957
69948	application/zip	http://www.gutenberg.org/files/32957/32957-8.zip	2010-06-23 11:13:48	ebooks/32957
133768	application/epub+zip	http://www.gutenberg.org/ebooks/32957.epub.noimages	2020-06-16 02:15:40.672189	ebooks/32957
194327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32957/32957-h/32957-h.htm	2010-06-23 11:13:40	ebooks/32957
1950888	application/epub+zip	http://www.gutenberg.org/ebooks/32957.epub.images	2020-06-16 02:15:40.157187	ebooks/32957
173391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32957/32957.txt	2010-06-23 11:13:40	ebooks/32957
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/32957.rdf	2020-06-16 02:15:43.341145	ebooks/32957
1090392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32957/32957-h.zip	2010-06-23 11:13:50	ebooks/32957
5540	image/jpeg	http://www.gutenberg.org/cache/epub/32957/pg32957.cover.small.jpg	2020-06-16 02:15:42.911157	ebooks/32957
69910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32957/32957.zip	2010-06-23 11:13:48	ebooks/32957
520868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32957.kindle.noimages	2020-06-16 02:15:42.755157	ebooks/32957
21287	image/jpeg	http://www.gutenberg.org/cache/epub/32957/pg32957.cover.medium.jpg	2020-06-16 02:15:43.093174	ebooks/32957
3755218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32957.kindle.images	2020-06-16 02:15:42.00917	ebooks/32957
173399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32957/32957-8.txt	2010-06-23 11:13:40	ebooks/32957
158073	text/plain	http://www.gutenberg.org/ebooks/32958.txt.utf-8	2020-06-16 02:15:43.443172	ebooks/32958
59995	application/zip	http://www.gutenberg.org/files/32958/32958.zip	2010-06-23 14:42:52	ebooks/32958
3665046	application/epub+zip	http://www.gutenberg.org/ebooks/32958.epub.images	2020-06-16 02:15:44.373132	ebooks/32958
468994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32958.kindle.noimages	2020-06-16 02:15:48.17008	ebooks/32958
2323900	application/zip	http://www.gutenberg.org/files/32958/32958-h.zip	2010-06-23 14:42:54	ebooks/32958
8351637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32958.kindle.images	2020-06-16 02:15:47.441086	ebooks/32958
158098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32958/32958-8.txt	2010-06-23 14:42:46	ebooks/32958
2312	image/jpeg	http://www.gutenberg.org/cache/epub/32958/pg32958.cover.small.jpg	2020-06-16 02:15:48.236088	ebooks/32958
207440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32958/32958-h/32958-h.htm	2010-06-23 14:42:46	ebooks/32958
14585	image/jpeg	http://www.gutenberg.org/cache/epub/32958/pg32958.cover.medium.jpg	2020-06-16 02:15:48.297092	ebooks/32958
60017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32958/32958-8.zip	2010-06-23 14:42:52	ebooks/32958
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/32958.rdf	2020-06-16 02:15:48.443077	ebooks/32958
158096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32958/32958.txt	2010-06-23 14:42:46	ebooks/32958
133458	application/epub+zip	http://www.gutenberg.org/ebooks/32958.epub.noimages	2020-06-16 02:15:44.710136	ebooks/32958
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/32959.rdf	2020-06-16 02:15:51.426037	ebooks/32959
139788	application/zip	http://www.gutenberg.org/files/32959/32959.zip	2014-06-03 07:46:12	ebooks/32959
356099	text/plain	http://www.gutenberg.org/ebooks/32959.txt.utf-8	2020-06-16 02:15:48.54911	ebooks/32959
10167	image/jpeg	http://www.gutenberg.org/cache/epub/32959/pg32959.cover.medium.jpg	2020-06-16 02:15:51.354038	ebooks/32959
356068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32959/32959-8.txt	2014-06-03 07:44:56	ebooks/32959
139852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32959/32959-8.zip	2014-06-03 07:46:12	ebooks/32959
633606	application/epub+zip	http://www.gutenberg.org/ebooks/32959.epub.images	2020-06-16 02:15:49.158107	ebooks/32959
772456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32959.kindle.noimages	2020-06-16 02:15:51.309039	ebooks/32959
211772	application/epub+zip	http://www.gutenberg.org/ebooks/32959.epub.noimages	2020-06-16 02:15:49.423061	ebooks/32959
356060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32959/32959.txt	2014-06-03 07:44:36	ebooks/32959
423613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32959/32959-h/32959-h.htm	2014-06-03 07:45:22	ebooks/32959
484166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32959/32959-h.zip	2014-06-03 07:46:12	ebooks/32959
1912	image/jpeg	http://www.gutenberg.org/cache/epub/32959/pg32959.cover.small.jpg	2020-06-16 02:15:51.33404	ebooks/32959
1447014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32959.kindle.images	2020-06-16 02:15:50.402054	ebooks/32959
697372	text/html; charset=us-ascii	http://www.gutenberg.org/files/3296/3296-h/3296-h.htm	2013-11-24 04:54:48	ebooks/3296
632143	text/plain	http://www.gutenberg.org/ebooks/3296.txt.utf-8	2020-06-02 00:43:58.375822	ebooks/3296
261093	application/epub+zip	http://www.gutenberg.org/ebooks/3296.epub.images	2020-06-02 00:43:58.819832	ebooks/3296
1030958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3296.kindle.noimages	2020-06-02 00:44:01.157779	ebooks/3296
1030973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3296.kindle.images	2020-06-02 00:44:00.088798	ebooks/3296
632173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3296/3296.txt	2013-11-24 04:51:32	ebooks/3296
231733	application/zip	http://www.gutenberg.org/files/3296/3296.zip	2013-11-24 05:11:10	ebooks/3296
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/3296.rdf	2020-06-11 01:02:46.608043	ebooks/3296
239275	text/html; charset=us-ascii	http://www.gutenberg.org/files/3296/3296-h.zip	2013-11-24 05:11:10	ebooks/3296
15158	image/jpeg	http://www.gutenberg.org/cache/epub/3296/pg3296.cover.medium.jpg	2020-06-02 00:44:01.21681	ebooks/3296
261094	application/epub+zip	http://www.gutenberg.org/ebooks/3296.epub.noimages	2020-06-02 00:43:59.024832	ebooks/3296
494074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32960/32960-h.zip	2010-06-23 14:48:16	ebooks/32960
956717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32960.kindle.noimages	2020-06-16 02:15:54.819992	ebooks/32960
5327	image/jpeg	http://www.gutenberg.org/cache/epub/32960/pg32960.cover.small.jpg	2020-06-16 02:15:54.853991	ebooks/32960
167321	application/zip	http://www.gutenberg.org/files/32960/32960-8.zip	2010-06-23 14:48:16	ebooks/32960
505485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32960/32960-h/32960-h.htm	2010-06-23 14:48:12	ebooks/32960
1500832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32960.kindle.images	2020-06-16 02:15:53.658017	ebooks/32960
472443	text/plain	http://www.gutenberg.org/ebooks/32960.txt.utf-8	2020-06-16 02:15:51.535107	ebooks/32960
472449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32960/32960.txt	2010-06-23 14:48:12	ebooks/32960
38110	image/jpeg	http://www.gutenberg.org/cache/epub/32960/pg32960.cover.medium.jpg	2020-06-16 02:15:54.884014	ebooks/32960
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/32960.rdf	2020-06-16 02:15:54.962991	ebooks/32960
245317	application/epub+zip	http://www.gutenberg.org/ebooks/32960.epub.noimages	2020-06-16 02:15:52.472021	ebooks/32960
472409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32960/32960-8.txt	2010-06-23 14:48:12	ebooks/32960
600052	application/epub+zip	http://www.gutenberg.org/ebooks/32960.epub.images	2020-06-16 02:15:52.13704	ebooks/32960
167259	application/zip	http://www.gutenberg.org/files/32960/32960.zip	2010-06-23 14:48:14	ebooks/32960
2130866	application/epub+zip	http://www.gutenberg.org/ebooks/32961.epub.images	2020-06-16 02:15:56.004025	ebooks/32961
20931	image/jpeg	http://www.gutenberg.org/cache/epub/32961/pg32961.cover.medium.jpg	2020-06-16 02:15:58.99594	ebooks/32961
174371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32961/32961.txt	2010-06-23 16:15:00	ebooks/32961
133679	application/epub+zip	http://www.gutenberg.org/ebooks/32961.epub.noimages	2020-06-16 02:15:56.519	ebooks/32961
70038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32961/32961-8.zip	2010-06-23 16:15:12	ebooks/32961
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/32961.rdf	2020-06-16 02:15:59.241947	ebooks/32961
70016	application/zip	http://www.gutenberg.org/files/32961/32961.zip	2010-06-23 16:15:12	ebooks/32961
4056524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32961.kindle.images	2020-06-16 02:15:57.942957	ebooks/32961
201102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32961/32961-h/32961-h.htm	2010-06-23 16:13:50	ebooks/32961
1190612	application/zip	http://www.gutenberg.org/files/32961/32961-h.zip	2010-06-23 16:15:14	ebooks/32961
521059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32961.kindle.noimages	2020-06-16 02:15:58.684977	ebooks/32961
174362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32961/32961-8.txt	2010-06-23 16:13:50	ebooks/32961
174349	text/plain	http://www.gutenberg.org/ebooks/32961.txt.utf-8	2020-06-16 02:15:55.088	ebooks/32961
5201	image/jpeg	http://www.gutenberg.org/cache/epub/32961/pg32961.cover.small.jpg	2020-06-16 02:15:58.841954	ebooks/32961
130760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32962/32962-8.txt	2010-06-23 19:05:26	ebooks/32962
951372	application/zip	http://www.gutenberg.org/files/32962/32962-h.zip	2010-06-23 19:05:32	ebooks/32962
45021	application/zip	http://www.gutenberg.org/files/32962/32962-8.zip	2010-06-23 19:05:32	ebooks/32962
5498	image/jpeg	http://www.gutenberg.org/cache/epub/32962/pg32962.cover.small.jpg	2020-06-16 02:16:02.996091	ebooks/32962
1339411	application/epub+zip	http://www.gutenberg.org/ebooks/32962.epub.images	2020-06-16 02:16:00.205983	ebooks/32962
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/32962.rdf	2020-06-16 02:16:03.416083	ebooks/32962
23979	image/jpeg	http://www.gutenberg.org/cache/epub/32962/pg32962.cover.medium.jpg	2020-06-16 02:16:03.157091	ebooks/32962
130729	text/plain	http://www.gutenberg.org/ebooks/32962.txt.utf-8	2020-06-16 02:15:59.342944	ebooks/32962
130754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32962/32962.txt	2010-06-23 19:05:26	ebooks/32962
45001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32962/32962.zip	2010-06-23 19:05:32	ebooks/32962
153445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32962/32962-h/32962-h.htm	2010-06-23 19:05:28	ebooks/32962
429619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32962.kindle.noimages	2020-06-16 02:16:02.833115	ebooks/32962
107525	application/epub+zip	http://www.gutenberg.org/ebooks/32962.epub.noimages	2020-06-16 02:16:00.817939	ebooks/32962
2385569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32962.kindle.images	2020-06-16 02:16:02.054913	ebooks/32962
18981	image/jpeg	http://www.gutenberg.org/cache/epub/32963/pg32963.cover.medium.jpg	2020-06-16 02:16:07.018041	ebooks/32963
153720	application/zip	http://www.gutenberg.org/files/32963/32963-h.zip	2010-06-24 04:22:14	ebooks/32963
208331	application/epub+zip	http://www.gutenberg.org/ebooks/32963.epub.images	2020-06-16 02:16:04.098098	ebooks/32963
134595	text/plain; charset=utf-8	http://www.gutenberg.org/files/32963/32963-0.zip	2010-06-24 04:22:14	ebooks/32963
5134	image/jpeg	http://www.gutenberg.org/cache/epub/32963/pg32963.cover.small.jpg	2020-06-16 02:16:06.865052	ebooks/32963
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/32963.rdf	2020-06-16 02:16:07.274039	ebooks/32963
824823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32963.kindle.images	2020-06-16 02:16:05.674061	ebooks/32963
193855	application/epub+zip	http://www.gutenberg.org/ebooks/32963.epub.noimages	2020-06-16 02:16:04.633075	ebooks/32963
361427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32963/32963-h/32963-h.htm	2010-06-24 04:20:38	ebooks/32963
343165	text/plain; charset=utf-8	http://www.gutenberg.org/files/32963/32963-0.txt	2010-06-24 04:20:34	ebooks/32963
133187	application/zip	http://www.gutenberg.org/files/32963/32963-8.zip	2010-06-24 04:22:14	ebooks/32963
334087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32963/32963-8.txt	2010-06-24 04:20:54	ebooks/32963
792291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32963.kindle.noimages	2020-06-16 02:16:06.709043	ebooks/32963
1379161	application/zip	http://www.gutenberg.org/files/32964/32964-h.zip	2010-06-24 09:27:47	ebooks/32964
1923169	application/epub+zip	http://www.gutenberg.org/ebooks/32964.epub.images	2020-06-16 02:16:09.454022	ebooks/32964
149767	text/plain	http://www.gutenberg.org/ebooks/32964.txt.utf-8	2020-06-16 02:16:07.379055	ebooks/32964
455900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32964.kindle.noimages	2020-06-16 02:16:13.790964	ebooks/32964
52931	application/zip	http://www.gutenberg.org/files/32964/32964.zip	2010-06-24 09:19:50	ebooks/32964
4339436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32964.kindle.images	2020-06-16 02:16:13.119983	ebooks/32964
149766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32964/32964.txt	2010-06-24 09:19:50	ebooks/32964
4507	image/jpeg	http://www.gutenberg.org/cache/epub/32964/pg32964.cover.small.jpg	2020-06-16 02:16:13.826956	ebooks/32964
133420	application/epub+zip	http://www.gutenberg.org/ebooks/32964.epub.noimages	2020-06-16 02:16:09.816076	ebooks/32964
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/32964.rdf	2020-06-16 02:16:13.94095	ebooks/32964
36586	image/jpeg	http://www.gutenberg.org/cache/epub/32964/pg32964.cover.medium.jpg	2020-06-16 02:16:13.859958	ebooks/32964
191882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32964/32964-h/32964-h.htm	2010-06-24 09:21:23	ebooks/32964
275961	text/plain	http://www.gutenberg.org/ebooks/32965.txt.utf-8	2020-06-16 02:16:14.051965	ebooks/32965
16563	image/jpeg	http://www.gutenberg.org/cache/epub/32965/pg32965.cover.medium.jpg	2020-06-16 02:16:27.275087	ebooks/32965
6423789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32965.kindle.images	2020-06-16 02:16:25.812095	ebooks/32965
2964629	application/epub+zip	http://www.gutenberg.org/ebooks/32965.epub.images	2020-06-16 02:16:18.698231	ebooks/32965
185459	application/epub+zip	http://www.gutenberg.org/ebooks/32965.epub.noimages	2020-06-16 02:16:19.313207	ebooks/32965
275988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32965/32965-8.txt	2010-06-24 10:30:03	ebooks/32965
108630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32965/32965-8.zip	2010-06-24 10:30:03	ebooks/32965
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/32965.rdf	2020-06-16 02:16:27.558075	ebooks/32965
275939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32965/32965.txt	2010-06-24 10:30:03	ebooks/32965
309014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32965/32965-h/32965-h.htm	2010-06-24 10:34:28	ebooks/32965
4567	image/jpeg	http://www.gutenberg.org/cache/epub/32965/pg32965.cover.small.jpg	2020-06-16 02:16:27.111085	ebooks/32965
108592	application/zip	http://www.gutenberg.org/files/32965/32965.zip	2010-06-24 10:30:03	ebooks/32965
736299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32965.kindle.noimages	2020-06-16 02:16:26.940087	ebooks/32965
2718233	application/zip	http://www.gutenberg.org/files/32965/32965-h.zip	2010-06-24 10:38:30	ebooks/32965
103848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32966/32966.zip	2010-06-24 11:12:49	ebooks/32966
287985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32966/32966.txt	2010-06-24 11:12:48	ebooks/32966
311303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32966/32966-h/32966-h.htm	2010-06-24 11:16:04	ebooks/32966
110585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32966/32966-h.zip	2010-06-24 11:17:28	ebooks/32966
287962	text/plain	http://www.gutenberg.org/ebooks/32966.txt.utf-8	2020-06-16 02:16:27.666099	ebooks/32966
183559	application/epub+zip	http://www.gutenberg.org/ebooks/32966.epub.noimages	2020-06-16 02:16:29.056077	ebooks/32966
718907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32966.kindle.noimages	2020-06-16 02:16:31.06704	ebooks/32966
103888	application/zip	http://www.gutenberg.org/files/32966/32966-8.zip	2010-06-24 11:12:48	ebooks/32966
183560	application/epub+zip	http://www.gutenberg.org/ebooks/32966.epub.images	2020-06-16 02:16:28.420069	ebooks/32966
718916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32966.kindle.images	2020-06-16 02:16:30.064062	ebooks/32966
6278	image/jpeg	http://www.gutenberg.org/cache/epub/32966/pg32966.cover.small.jpg	2020-06-16 02:16:31.228028	ebooks/32966
287947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32966/32966-8.txt	2010-06-24 11:12:48	ebooks/32966
31316	image/jpeg	http://www.gutenberg.org/cache/epub/32966/pg32966.cover.medium.jpg	2020-06-16 02:16:31.389035	ebooks/32966
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/32966.rdf	2020-06-16 02:16:31.642028	ebooks/32966
29647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32967/32967-h/32967-h.htm	2010-06-24 10:17:56	ebooks/32967
22698	text/plain	http://www.gutenberg.org/ebooks/32967.txt.utf-8	2020-06-16 02:16:31.739032	ebooks/32967
24946717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32967.kindle.images	2020-06-16 02:16:42.969105	ebooks/32967
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/32967.rdf	2020-06-16 02:16:43.648081	ebooks/32967
217175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32967.kindle.noimages	2020-06-16 02:16:43.376079	ebooks/32967
2242	image/jpeg	http://www.gutenberg.org/cache/epub/32967/pg32967.cover.small.jpg	2020-06-16 02:16:43.454083	ebooks/32967
92239	application/epub+zip	http://www.gutenberg.org/ebooks/32967.epub.noimages	2020-06-16 02:16:34.139992	ebooks/32967
11375385	application/epub+zip	http://www.gutenberg.org/ebooks/32967.epub.images	2020-06-16 02:16:33.937995	ebooks/32967
8178	application/zip	http://www.gutenberg.org/files/32967/32967.zip	2010-06-24 10:18:14	ebooks/32967
7317499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32967/32967-h.zip	2010-06-24 10:18:18	ebooks/32967
13910	image/jpeg	http://www.gutenberg.org/cache/epub/32967/pg32967.cover.medium.jpg	2020-06-16 02:16:43.523074	ebooks/32967
22726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32967/32967.txt	2010-06-24 10:17:56	ebooks/32967
280555	application/epub+zip	http://www.gutenberg.org/ebooks/32968.epub.noimages	2020-06-16 02:16:45.834074	ebooks/32968
480455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32968/32968.txt	2010-06-24 10:22:40	ebooks/32968
176063	application/zip	http://www.gutenberg.org/files/32968/32968-0.zip	2010-06-24 10:23:36	ebooks/32968
173830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32968/32968.zip	2010-06-24 10:23:36	ebooks/32968
280554	application/epub+zip	http://www.gutenberg.org/ebooks/32968.epub.images	2020-06-16 02:16:44.878075	ebooks/32968
16287	application/rdf+xml	http://www.gutenberg.org/ebooks/32968.rdf	2020-06-16 02:16:50.645989	ebooks/32968
1165391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32968.kindle.noimages	2020-06-16 02:16:49.700992	ebooks/32968
204018	text/html; charset=utf-8	http://www.gutenberg.org/files/32968/32968-h.zip	2010-06-24 10:23:36	ebooks/32968
485410	text/plain; charset=utf-8	http://www.gutenberg.org/files/32968/32968-0.txt	2010-06-24 10:21:42	ebooks/32968
1165398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32968.kindle.images	2020-06-16 02:16:47.789021	ebooks/32968
18338	image/jpeg	http://www.gutenberg.org/cache/epub/32968/pg32968.cover.medium.jpg	2020-06-16 02:16:50.213002	ebooks/32968
173958	application/zip	http://www.gutenberg.org/files/32968/32968-8.zip	2010-06-24 10:23:36	ebooks/32968
653566	text/html; charset=utf-8	http://www.gutenberg.org/files/32968/32968-h/32968-h.htm	2010-06-24 10:21:48	ebooks/32968
480458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32968/32968-8.txt	2010-06-24 10:22:40	ebooks/32968
4732	image/jpeg	http://www.gutenberg.org/cache/epub/32968/pg32968.cover.small.jpg	2020-06-16 02:16:49.953992	ebooks/32968
1292437	text/plain	http://www.gutenberg.org/ebooks/32969.txt.utf-8	2020-06-16 02:16:50.776991	ebooks/32969
338539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32969/32969.zip	2010-06-24 10:29:06	ebooks/32969
16548	image/jpeg	http://www.gutenberg.org/cache/epub/32969/pg32969.cover.medium.jpg	2020-06-16 02:17:15.977995	ebooks/32969
1326531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32969/32969-h/32969-h.htm	2010-06-24 10:25:52	ebooks/32969
62637011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32969.kindle.images	2020-06-16 02:17:10.109039	ebooks/32969
2030554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32969.kindle.noimages	2020-06-16 02:17:15.148973	ebooks/32969
3817	image/jpeg	http://www.gutenberg.org/cache/epub/32969/pg32969.cover.small.jpg	2020-06-16 02:17:15.574006	ebooks/32969
31832193	application/zip	http://www.gutenberg.org/files/32969/32969-h.zip	2010-06-24 10:29:22	ebooks/32969
25741806	application/epub+zip	http://www.gutenberg.org/ebooks/32969.epub.images	2020-06-16 02:16:55.85594	ebooks/32969
338561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32969/32969-8.zip	2010-06-24 10:29:08	ebooks/32969
1291959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32969/32969-8.txt	2010-06-24 10:25:50	ebooks/32969
1292667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32969/32969.txt	2010-06-24 10:28:12	ebooks/32969
525038	application/epub+zip	http://www.gutenberg.org/ebooks/32969.epub.noimages	2020-06-16 02:16:57.695231	ebooks/32969
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/32969.rdf	2020-06-16 02:17:16.833957	ebooks/32969
126286	text/plain	http://www.gutenberg.org/ebooks/3297.txt.utf-8	2020-06-02 00:44:02.320793	ebooks/3297
277230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3297.kindle.noimages	2020-06-02 00:44:03.15275	ebooks/3297
71622	application/epub+zip	http://www.gutenberg.org/ebooks/3297.epub.noimages	2020-06-02 00:44:02.554791	ebooks/3297
2690	image/jpeg	http://www.gutenberg.org/cache/epub/3297/pg3297.cover.small.jpg	2020-06-02 00:44:03.17675	ebooks/3297
130325	text/html	http://www.gutenberg.org/ebooks/3297.html.noimages	2020-06-02 00:44:02.430773	ebooks/3297
277236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3297.kindle.images	2020-06-02 00:44:02.85176	ebooks/3297
10247	image/jpeg	http://www.gutenberg.org/cache/epub/3297/pg3297.cover.medium.jpg	2020-06-02 00:44:03.19876	ebooks/3297
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/3297.rdf	2020-06-11 01:02:46.632044	ebooks/3297
130325	text/html	http://www.gutenberg.org/ebooks/3297.html.images	2020-06-02 00:44:02.392787	ebooks/3297
124462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3297/3297-8.txt	2015-04-04 11:22:56	ebooks/3297
71620	application/epub+zip	http://www.gutenberg.org/ebooks/3297.epub.images	2020-06-02 00:44:02.504762	ebooks/3297
51869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3297/3297-8.zip	2015-04-04 11:23:18	ebooks/3297
135417	application/epub+zip	http://www.gutenberg.org/ebooks/32970.epub.noimages	2020-06-16 02:17:18.347948	ebooks/32970
529213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32970.kindle.noimages	2020-06-16 02:17:20.57892	ebooks/32970
21208	image/jpeg	http://www.gutenberg.org/cache/epub/32970/pg32970.cover.medium.jpg	2020-06-16 02:17:20.88992	ebooks/32970
179380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32970/32970.txt	2010-06-24 14:59:44	ebooks/32970
5248	image/jpeg	http://www.gutenberg.org/cache/epub/32970/pg32970.cover.small.jpg	2020-06-16 02:17:20.735909	ebooks/32970
3932868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32970.kindle.images	2020-06-16 02:17:19.777912	ebooks/32970
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/32970.rdf	2020-06-16 02:17:21.152911	ebooks/32970
70830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32970/32970.zip	2010-06-24 14:59:52	ebooks/32970
70851	application/zip	http://www.gutenberg.org/files/32970/32970-8.zip	2010-06-24 14:59:52	ebooks/32970
1158246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32970/32970-h.zip	2010-06-24 14:59:54	ebooks/32970
208456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32970/32970-h/32970-h.htm	2010-06-24 14:59:44	ebooks/32970
179356	text/plain	http://www.gutenberg.org/ebooks/32970.txt.utf-8	2020-06-16 02:17:16.933953	ebooks/32970
179379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32970/32970-8.txt	2010-06-24 14:59:44	ebooks/32970
2091682	application/epub+zip	http://www.gutenberg.org/ebooks/32970.epub.images	2020-06-16 02:17:17.849939	ebooks/32970
328325	application/zip	http://www.gutenberg.org/files/32971/32971-h.zip	2010-06-24 16:37:38	ebooks/32971
301949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32971/32971-h/32971-h.htm	2010-06-24 16:37:36	ebooks/32971
282941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32971/32971.txt	2010-06-24 16:37:36	ebooks/32971
282913	text/plain	http://www.gutenberg.org/ebooks/32971.txt.utf-8	2020-06-16 02:17:21.254906	ebooks/32971
516322	application/epub+zip	http://www.gutenberg.org/ebooks/32971.epub.images	2020-06-16 02:17:21.61009	ebooks/32971
179164	application/epub+zip	http://www.gutenberg.org/ebooks/32971.epub.noimages	2020-06-16 02:17:21.805087	ebooks/32971
4465	image/jpeg	http://www.gutenberg.org/cache/epub/32971/pg32971.cover.small.jpg	2020-06-16 02:17:23.251067	ebooks/32971
631068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32971.kindle.noimages	2020-06-16 02:17:23.228066	ebooks/32971
26953	image/jpeg	http://www.gutenberg.org/cache/epub/32971/pg32971.cover.medium.jpg	2020-06-16 02:17:23.271071	ebooks/32971
105528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32971/32971.zip	2010-06-24 16:37:38	ebooks/32971
1135830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32971.kindle.images	2020-06-16 02:17:22.556077	ebooks/32971
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/32971.rdf	2020-06-16 02:17:23.329074	ebooks/32971
356909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32972/32972-8.txt	2019-05-27 09:50:12	ebooks/32972
204207	application/epub+zip	http://www.gutenberg.org/ebooks/32972.epub.noimages	2020-06-16 02:17:24.85605	ebooks/32972
805651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32972.kindle.images	2020-06-16 02:17:25.993029	ebooks/32972
356891	text/plain	http://www.gutenberg.org/ebooks/32972.txt.utf-8	2020-06-16 02:17:23.436089	ebooks/32972
398718	text/html	http://www.gutenberg.org/ebooks/32972.html.images	2020-06-16 02:17:23.779069	ebooks/32972
204207	application/epub+zip	http://www.gutenberg.org/ebooks/32972.epub.images	2020-06-16 02:17:24.437055	ebooks/32972
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/32972.rdf	2020-06-16 02:17:27.629012	ebooks/32972
20025	image/jpeg	http://www.gutenberg.org/cache/epub/32972/pg32972.cover.medium.jpg	2020-06-16 02:17:27.398024	ebooks/32972
398718	text/html	http://www.gutenberg.org/ebooks/32972.html.noimages	2020-06-16 02:17:23.951059	ebooks/32972
805643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32972.kindle.noimages	2020-06-16 02:17:27.110015	ebooks/32972
5127	image/jpeg	http://www.gutenberg.org/cache/epub/32972/pg32972.cover.small.jpg	2020-06-16 02:17:27.255021	ebooks/32972
356637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32972/32972.txt	2011-01-16 07:30:20	ebooks/32972
131951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32972/32972.zip	2011-01-16 07:31:06	ebooks/32972
132099	application/zip	http://www.gutenberg.org/files/32972/32972-8.zip	2019-05-27 09:50:56	ebooks/32972
635680	application/pdf	http://www.gutenberg.org/files/32973/32973-pdf.pdf	2010-06-25 07:17:27	ebooks/32973
230079	application/zip	http://www.gutenberg.org/files/32973/32973-t.zip	2019-10-15 14:48:44	ebooks/32973
465276	application/zip	http://www.gutenberg.org/files/32973/32973-pdf.zip	2010-06-25 07:17:27	ebooks/32973
276980	application/prs.tex	http://www.gutenberg.org/files/32973/32973-t/32973-t.tex	2019-10-15 14:48:44	ebooks/32973
28240	application/zip	http://www.gutenberg.org/files/32974/32974.zip	2010-06-25 10:27:52	ebooks/32974
5236	image/jpeg	http://www.gutenberg.org/cache/epub/32974/pg32974.cover.small.jpg	2020-06-16 02:17:30.631975	ebooks/32974
93948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32974/32974.txt	2010-06-25 10:27:40	ebooks/32974
93922	text/plain	http://www.gutenberg.org/ebooks/32974.txt.utf-8	2020-06-16 02:17:27.730014	ebooks/32974
28267	application/zip	http://www.gutenberg.org/files/32974/32974-8.zip	2010-06-25 10:27:52	ebooks/32974
238306	application/epub+zip	http://www.gutenberg.org/ebooks/32974.epub.images	2020-06-16 02:17:28.486007	ebooks/32974
93951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32974/32974-8.txt	2010-06-25 10:26:56	ebooks/32974
138868	application/zip	http://www.gutenberg.org/files/32974/32974-h.zip	2010-06-25 10:27:52	ebooks/32974
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/32974.rdf	2020-06-16 02:17:31.051972	ebooks/32974
382553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32974.kindle.noimages	2020-06-16 02:17:30.474988	ebooks/32974
91205	application/epub+zip	http://www.gutenberg.org/ebooks/32974.epub.noimages	2020-06-16 02:17:29.009015	ebooks/32974
766927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32974.kindle.images	2020-06-16 02:17:29.779989	ebooks/32974
22155	image/jpeg	http://www.gutenberg.org/cache/epub/32974/pg32974.cover.medium.jpg	2020-06-16 02:17:30.786978	ebooks/32974
120563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32974/32974-h/32974-h.htm	2010-06-25 10:26:56	ebooks/32974
5946	image/jpeg	http://www.gutenberg.org/cache/epub/32975/pg32975.cover.small.jpg	2020-06-16 02:17:42.362124	ebooks/32975
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/32975.rdf	2020-06-16 02:17:42.886148	ebooks/32975
8603729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32975.kindle.images	2020-06-16 02:17:39.510155	ebooks/32975
2189082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32975/32975-h.zip	2010-06-25 10:33:04	ebooks/32975
1104617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32975/32975.txt	2010-06-25 10:32:40	ebooks/32975
2086552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32975.kindle.noimages	2020-06-16 02:17:42.159123	ebooks/32975
3606748	application/epub+zip	http://www.gutenberg.org/ebooks/32975.epub.images	2020-06-16 02:17:33.442941	ebooks/32975
31552	image/jpeg	http://www.gutenberg.org/cache/epub/32975/pg32975.cover.medium.jpg	2020-06-16 02:17:42.559133	ebooks/32975
523692	application/epub+zip	http://www.gutenberg.org/ebooks/32975.epub.noimages	2020-06-16 02:17:34.830939	ebooks/32975
1103992	text/plain	http://www.gutenberg.org/ebooks/32975.txt.utf-8	2020-06-16 02:17:31.173008	ebooks/32975
421559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32975/32975-8.zip	2010-06-25 10:33:02	ebooks/32975
421103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32975/32975.zip	2010-06-25 10:33:02	ebooks/32975
1103239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32975/32975-8.txt	2010-06-25 10:30:56	ebooks/32975
1208612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32975/32975-h/32975-h.htm	2010-06-25 10:30:56	ebooks/32975
205577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32976/32976-h/32976-h.htm	2010-06-25 10:35:10	ebooks/32976
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/32976.rdf	2020-06-16 02:17:47.076059	ebooks/32976
5260	image/jpeg	http://www.gutenberg.org/cache/epub/32976/pg32976.cover.small.jpg	2020-06-16 02:17:46.672071	ebooks/32976
176301	text/plain	http://www.gutenberg.org/ebooks/32976.txt.utf-8	2020-06-16 02:17:42.990125	ebooks/32976
176326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32976/32976-8.txt	2010-06-25 10:35:10	ebooks/32976
21319	image/jpeg	http://www.gutenberg.org/cache/epub/32976/pg32976.cover.medium.jpg	2020-06-16 02:17:46.827064	ebooks/32976
71770	application/zip	http://www.gutenberg.org/files/32976/32976-8.zip	2010-06-25 10:36:40	ebooks/32976
71743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32976/32976.zip	2010-06-25 10:36:40	ebooks/32976
1050898	application/zip	http://www.gutenberg.org/files/32976/32976-h.zip	2010-06-25 10:36:40	ebooks/32976
136597	application/epub+zip	http://www.gutenberg.org/ebooks/32976.epub.noimages	2020-06-16 02:17:44.381093	ebooks/32976
3448276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32976.kindle.images	2020-06-16 02:17:45.704129	ebooks/32976
1868111	application/epub+zip	http://www.gutenberg.org/ebooks/32976.epub.images	2020-06-16 02:17:43.869125	ebooks/32976
532465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32976.kindle.noimages	2020-06-16 02:17:46.50407	ebooks/32976
176319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32976/32976.txt	2010-06-25 10:36:26	ebooks/32976
499295	application/zip	http://www.gutenberg.org/files/32977/32977-8.zip	2010-06-25 10:41:58	ebooks/32977
1334911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32977/32977-h/32977-h.htm	2010-06-25 10:37:52	ebooks/32977
622229	application/epub+zip	http://www.gutenberg.org/ebooks/32977.epub.noimages	2020-06-16 02:17:48.827055	ebooks/32977
561834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32977/32977-h.zip	2010-06-25 10:42:00	ebooks/32977
1226232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32977/32977.txt	2010-06-25 10:41:06	ebooks/32977
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/32977.rdf	2020-06-16 02:17:54.415971	ebooks/32977
3470	image/jpeg	http://www.gutenberg.org/cache/epub/32977/pg32977.cover.small.jpg	2020-06-16 02:17:54.262984	ebooks/32977
622229	application/epub+zip	http://www.gutenberg.org/ebooks/32977.epub.images	2020-06-16 02:17:48.275083	ebooks/32977
2334523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32977.kindle.noimages	2020-06-16 02:17:54.212972	ebooks/32977
25041	image/jpeg	http://www.gutenberg.org/cache/epub/32977/pg32977.cover.medium.jpg	2020-06-16 02:17:54.306087	ebooks/32977
2334531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32977.kindle.images	2020-06-16 02:17:51.541001	ebooks/32977
1226276	text/plain	http://www.gutenberg.org/ebooks/32977.txt.utf-8	2020-06-16 02:17:47.198067	ebooks/32977
499146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32977/32977.zip	2010-06-25 10:41:58	ebooks/32977
1226204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32977/32977-8.txt	2010-06-25 10:37:50	ebooks/32977
199361	text/html; charset=utf-8	http://www.gutenberg.org/files/32978/32978-h.zip	2010-06-25 16:09:36	ebooks/32978
1143442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32978.kindle.images	2020-06-16 02:17:56.566937	ebooks/32978
1143434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32978.kindle.noimages	2020-06-16 02:17:57.742926	ebooks/32978
647763	text/html; charset=utf-8	http://www.gutenberg.org/files/32978/32978-h/32978-h.htm	2010-06-25 16:09:32	ebooks/32978
256062	application/epub+zip	http://www.gutenberg.org/ebooks/32978.epub.images	2020-06-16 02:17:54.92398	ebooks/32978
9522	image/jpeg	http://www.gutenberg.org/cache/epub/32978/pg32978.cover.medium.jpg	2020-06-16 02:17:58.060935	ebooks/32978
2785	image/jpeg	http://www.gutenberg.org/cache/epub/32978/pg32978.cover.small.jpg	2020-06-16 02:17:57.898933	ebooks/32978
630311	text/plain; charset=utf-8	http://www.gutenberg.org/files/32978/32978-0.txt	2010-06-25 16:09:28	ebooks/32978
196289	text/plain; charset=utf-8	http://www.gutenberg.org/files/32978/32978-0.zip	2010-06-25 16:09:34	ebooks/32978
256062	application/epub+zip	http://www.gutenberg.org/ebooks/32978.epub.noimages	2020-06-16 02:17:55.380956	ebooks/32978
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/32978.rdf	2020-06-16 02:17:58.300922	ebooks/32978
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/32979.rdf	2020-06-16 02:18:12.426946	ebooks/32979
157429	application/epub+zip	http://www.gutenberg.org/ebooks/32979.epub.noimages	2020-06-16 02:18:00.734913	ebooks/32979
14641	image/jpeg	http://www.gutenberg.org/cache/epub/32979/pg32979.cover.medium.jpg	2020-06-16 02:18:12.16194	ebooks/32979
96123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32979/32979.zip	2010-06-26 03:53:56	ebooks/32979
269424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32979/32979-h/32979-h.htm	2010-06-26 03:49:34	ebooks/32979
598037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32979.kindle.noimages	2020-06-16 02:18:11.831946	ebooks/32979
243810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32979/32979.txt	2010-06-26 03:52:50	ebooks/32979
3504214	application/zip	http://www.gutenberg.org/files/32979/32979-h.zip	2010-06-26 03:53:58	ebooks/32979
15216858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32979.kindle.images	2020-06-16 02:18:10.963956	ebooks/32979
4043	image/jpeg	http://www.gutenberg.org/cache/epub/32979/pg32979.cover.small.jpg	2020-06-16 02:18:11.992944	ebooks/32979
6790410	application/epub+zip	http://www.gutenberg.org/ebooks/32979.epub.images	2020-06-16 02:18:00.155908	ebooks/32979
243781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32979/32979-8.txt	2010-06-26 03:49:34	ebooks/32979
96342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32979/32979-8.zip	2010-06-26 03:53:56	ebooks/32979
244131	text/plain	http://www.gutenberg.org/ebooks/32979.txt.utf-8	2020-06-16 02:17:58.404929	ebooks/32979
1103049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3298/3298-h/3298-h.htm	2011-03-19 11:52:40	ebooks/3298
3678	image/jpeg	http://www.gutenberg.org/cache/epub/3298/pg3298.cover.small.jpg	2020-06-02 00:44:13.986909	ebooks/3298
226730	application/epub+zip	http://www.gutenberg.org/ebooks/3298.epub.images	2020-06-02 00:44:05.608731	ebooks/3298
183050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3298/3298-h.zip	2011-03-19 11:53:40	ebooks/3298
176379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3298/3298-8.zip	2011-03-19 11:53:10	ebooks/3298
805527	text/plain	http://www.gutenberg.org/ebooks/3298.txt.utf-8	2020-06-02 00:44:03.323776	ebooks/3298
226732	application/epub+zip	http://www.gutenberg.org/ebooks/3298.epub.noimages	2020-06-02 00:44:06.828703	ebooks/3298
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/3298.rdf	2020-06-11 01:02:46.656043	ebooks/3298
801708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3298/3298-8.txt	2011-03-19 11:46:50	ebooks/3298
16847	image/jpeg	http://www.gutenberg.org/cache/epub/3298/pg3298.cover.medium.jpg	2020-06-02 00:44:14.171913	ebooks/3298
1101768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3298.kindle.noimages	2020-06-02 00:44:13.789924	ebooks/3298
1101778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3298.kindle.images	2020-06-02 00:44:10.273656	ebooks/3298
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/32980.rdf	2020-06-16 02:18:19.33215	ebooks/32980
1872394	application/zip	http://www.gutenberg.org/files/32980/32980-h.zip	2010-06-26 04:03:16	ebooks/32980
7081481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32980.kindle.images	2020-06-16 02:18:18.25716	ebooks/32980
356365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32980/32980-8.txt	2010-06-26 04:03:12	ebooks/32980
190806	application/epub+zip	http://www.gutenberg.org/ebooks/32980.epub.noimages	2020-06-16 02:18:14.101929	ebooks/32980
736694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32980.kindle.noimages	2020-06-16 02:18:19.194154	ebooks/32980
356542	text/plain	http://www.gutenberg.org/ebooks/32980.txt.utf-8	2020-06-16 02:18:12.534978	ebooks/32980
3076209	application/epub+zip	http://www.gutenberg.org/ebooks/32980.epub.images	2020-06-16 02:18:13.684965	ebooks/32980
389748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32980/32980-h/32980-h.htm	2010-06-26 04:03:12	ebooks/32980
143330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32980/32980-8.zip	2010-06-26 04:03:16	ebooks/32980
35712	image/jpeg	http://www.gutenberg.org/cache/epub/32980/pg32980.cover.medium.jpg	2020-06-16 02:18:19.253155	ebooks/32980
4903	image/jpeg	http://www.gutenberg.org/cache/epub/32980/pg32980.cover.small.jpg	2020-06-16 02:18:19.22615	ebooks/32980
356403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32980/32980.txt	2010-06-26 04:03:12	ebooks/32980
143107	application/zip	http://www.gutenberg.org/files/32980/32980.zip	2010-06-26 04:03:14	ebooks/32980
109424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32981/32981-h.zip	2010-06-27 10:14:06	ebooks/32981
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/32981.rdf	2020-06-16 02:18:23.075098	ebooks/32981
259527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32981/32981.txt	2010-06-27 10:14:04	ebooks/32981
294756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32981/32981-h/32981-h.htm	2010-06-27 10:14:04	ebooks/32981
102014	application/zip	http://www.gutenberg.org/files/32981/32981-8.zip	2010-06-27 10:14:04	ebooks/32981
259525	text/plain	http://www.gutenberg.org/ebooks/32981.txt.utf-8	2020-06-16 02:18:19.436157	ebooks/32981
4278	image/jpeg	http://www.gutenberg.org/cache/epub/32981/pg32981.cover.small.jpg	2020-06-16 02:18:22.686139	ebooks/32981
660615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32981.kindle.images	2020-06-16 02:18:21.561119	ebooks/32981
175056	application/epub+zip	http://www.gutenberg.org/ebooks/32981.epub.noimages	2020-06-16 02:18:20.615151	ebooks/32981
17242	image/jpeg	http://www.gutenberg.org/cache/epub/32981/pg32981.cover.medium.jpg	2020-06-16 02:18:22.836109	ebooks/32981
101951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32981/32981.zip	2010-06-27 10:14:04	ebooks/32981
660612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32981.kindle.noimages	2020-06-16 02:18:22.53412	ebooks/32981
259533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32981/32981-8.txt	2010-06-27 10:14:04	ebooks/32981
175055	application/epub+zip	http://www.gutenberg.org/ebooks/32981.epub.images	2020-06-16 02:18:20.098135	ebooks/32981
26518654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32982.kindle.images	2020-06-16 02:18:47.281991	ebooks/32982
130305	application/zip	http://www.gutenberg.org/files/32982/32982.zip	2010-06-26 09:37:34	ebooks/32982
364288	text/plain	http://www.gutenberg.org/ebooks/32982.txt.utf-8	2020-06-16 02:18:23.185139	ebooks/32982
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/32982.rdf	2020-06-16 02:18:49.463973	ebooks/32982
429663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32982/32982-h/32982-h.htm	2010-06-26 09:36:34	ebooks/32982
6197	image/jpeg	http://www.gutenberg.org/cache/epub/32982/pg32982.cover.small.jpg	2020-06-16 02:18:48.951988	ebooks/32982
238396	application/epub+zip	http://www.gutenberg.org/ebooks/32982.epub.noimages	2020-06-16 02:18:27.102074	ebooks/32982
3327979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32982/32982-h.zip	2010-06-26 09:37:36	ebooks/32982
130331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32982/32982-8.zip	2010-06-26 09:37:34	ebooks/32982
363999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32982/32982-8.txt	2010-06-26 09:36:34	ebooks/32982
364211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32982/32982.txt	2010-06-26 09:37:28	ebooks/32982
33343	image/jpeg	http://www.gutenberg.org/cache/epub/32982/pg32982.cover.medium.jpg	2020-06-16 02:18:49.142979	ebooks/32982
11554735	application/epub+zip	http://www.gutenberg.org/ebooks/32982.epub.images	2020-06-16 02:18:26.306061	ebooks/32982
913840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32982.kindle.noimages	2020-06-16 02:18:48.756977	ebooks/32982
338495	application/zip	http://www.gutenberg.org/files/32983/32983-8.zip	2010-06-26 10:16:08	ebooks/32983
1172925	text/html; charset=utf-8	http://www.gutenberg.org/files/32983/32983-h/32983-h.html	2010-06-26 10:15:10	ebooks/32983
881382	text/plain; charset=utf-8	http://www.gutenberg.org/files/32983/32983-0.txt	2020-06-16 11:37:22	ebooks/32983
2153241	application/pdf	http://www.gutenberg.org/files/32983/32983-pdf.zip	2010-06-26 10:16:07	ebooks/32983
340107	text/plain; charset=utf-8	http://www.gutenberg.org/files/32983/32983-0.zip	2020-06-16 11:37:22	ebooks/32983
5105	image/jpeg	http://www.gutenberg.org/cache/epub/32983/pg32983.cover.small.jpg	2020-06-16 14:11:15.061125	ebooks/32983
869124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32983/32983-8.txt	2010-06-26 10:16:08	ebooks/32983
1753317	application/zip	http://www.gutenberg.org/files/32983/32983-h.zip	2010-06-26 10:15:11	ebooks/32983
869141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32983/32983.txt	2010-06-26 10:16:08	ebooks/32983
19700	application/rdf+xml	http://www.gutenberg.org/ebooks/32983.rdf	2020-06-16 14:11:15.597048	ebooks/32983
465144	application/epub+zip	http://www.gutenberg.org/ebooks/32983.epub.noimages	2020-06-16 14:11:05.964203	ebooks/32983
4861167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32983.kindle.images	2020-06-16 14:11:12.113108	ebooks/32983
1733805	application/zip	http://www.gutenberg.org/files/32983/32983-tei.zip	2010-06-26 10:16:09	ebooks/32983
922395	application/prs.tei	http://www.gutenberg.org/files/32983/32983-tei/32983-tei.tei	2010-06-26 10:16:08	ebooks/32983
338337	application/zip	http://www.gutenberg.org/files/32983/32983.zip	2010-06-26 10:16:08	ebooks/32983
1895620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32983.kindle.noimages	2020-06-16 14:11:14.864056	ebooks/32983
1854847	application/epub+zip	http://www.gutenberg.org/ebooks/32983.epub.images	2020-06-16 14:11:05.119261	ebooks/32983
25650	image/jpeg	http://www.gutenberg.org/cache/epub/32983/pg32983.cover.medium.jpg	2020-06-16 14:11:15.25307	ebooks/32983
3787627	application/pdf	http://www.gutenberg.org/files/32983/32983-pdf.pdf	2010-06-26 10:16:07	ebooks/32983
660565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32984/32984-h/32984-h.htm	2010-06-26 18:00:00	ebooks/32984
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/32984.rdf	2020-06-16 02:19:09.26501	ebooks/32984
280078	application/epub+zip	http://www.gutenberg.org/ebooks/32984.epub.noimages	2020-06-16 02:19:05.325073	ebooks/32984
591085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32984/32984.txt	2010-06-26 18:00:00	ebooks/32984
16869	image/jpeg	http://www.gutenberg.org/cache/epub/32984/pg32984.cover.medium.jpg	2020-06-16 02:19:08.967027	ebooks/32984
212833	application/zip	http://www.gutenberg.org/files/32984/32984-h.zip	2010-06-26 18:00:04	ebooks/32984
1157542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32984.kindle.noimages	2020-06-16 02:19:08.607018	ebooks/32984
591071	text/plain	http://www.gutenberg.org/ebooks/32984.txt.utf-8	2020-06-16 02:19:03.830089	ebooks/32984
200378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32984/32984.zip	2010-06-26 18:00:02	ebooks/32984
590997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32984/32984-8.txt	2010-06-26 17:59:58	ebooks/32984
1157550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32984.kindle.images	2020-06-16 02:19:06.981037	ebooks/32984
280078	application/epub+zip	http://www.gutenberg.org/ebooks/32984.epub.images	2020-06-16 02:19:04.73608	ebooks/32984
200429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32984/32984-8.zip	2010-06-26 18:00:04	ebooks/32984
4112	image/jpeg	http://www.gutenberg.org/cache/epub/32984/pg32984.cover.small.jpg	2020-06-16 02:19:08.788021	ebooks/32984
633498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32985/32985-8.txt	2010-06-26 18:23:00	ebooks/32985
233702	application/zip	http://www.gutenberg.org/files/32985/32985-8.zip	2010-06-26 18:23:04	ebooks/32985
314327	application/epub+zip	http://www.gutenberg.org/ebooks/32985.epub.images	2020-06-16 02:19:10.785992	ebooks/32985
1231131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32985.kindle.images	2020-06-16 02:19:12.788972	ebooks/32985
686044	text/html	http://www.gutenberg.org/ebooks/32985.html.noimages	2020-06-16 02:19:10.22101	ebooks/32985
5033	image/jpeg	http://www.gutenberg.org/cache/epub/32985/pg32985.cover.small.jpg	2020-06-16 02:19:14.509941	ebooks/32985
233652	application/zip	http://www.gutenberg.org/files/32985/32985.zip	2010-06-26 18:23:04	ebooks/32985
686044	text/html	http://www.gutenberg.org/ebooks/32985.html.images	2020-06-16 02:19:10.003041	ebooks/32985
633509	text/plain	http://www.gutenberg.org/ebooks/32985.txt.utf-8	2020-06-16 02:19:09.378009	ebooks/32985
1231123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32985.kindle.noimages	2020-06-16 02:19:14.364943	ebooks/32985
19988	image/jpeg	http://www.gutenberg.org/cache/epub/32985/pg32985.cover.medium.jpg	2020-06-16 02:19:14.65194	ebooks/32985
314327	application/epub+zip	http://www.gutenberg.org/ebooks/32985.epub.noimages	2020-06-16 02:19:11.246017	ebooks/32985
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/32985.rdf	2020-06-16 02:19:14.876938	ebooks/32985
633514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32985/32985.txt	2010-06-26 18:23:00	ebooks/32985
64569	application/zip	http://www.gutenberg.org/files/32986/32986.zip	2010-06-27 05:57:24	ebooks/32986
556024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32986.kindle.noimages	2020-06-16 02:19:20.316101	ebooks/32986
64606	application/zip	http://www.gutenberg.org/files/32986/32986-8.zip	2010-06-27 05:57:24	ebooks/32986
20016	image/jpeg	http://www.gutenberg.org/cache/epub/32986/pg32986.cover.medium.jpg	2020-06-16 02:19:20.753075	ebooks/32986
179155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32986/32986.txt	2010-06-27 05:56:50	ebooks/32986
172635	application/zip	http://www.gutenberg.org/files/32986/32986-h.zip	2010-06-27 05:57:24	ebooks/32986
740820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32986.kindle.images	2020-06-16 02:19:19.173898	ebooks/32986
216254	application/epub+zip	http://www.gutenberg.org/ebooks/32986.epub.images	2020-06-16 02:19:16.175925	ebooks/32986
149862	application/epub+zip	http://www.gutenberg.org/ebooks/32986.epub.noimages	2020-06-16 02:19:17.833923	ebooks/32986
179136	text/plain	http://www.gutenberg.org/ebooks/32986.txt.utf-8	2020-06-16 02:19:14.97894	ebooks/32986
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/32986.rdf	2020-06-16 02:19:21.125059	ebooks/32986
179155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32986/32986-8.txt	2010-06-27 05:51:20	ebooks/32986
4598	image/jpeg	http://www.gutenberg.org/cache/epub/32986/pg32986.cover.small.jpg	2020-06-16 02:19:20.537076	ebooks/32986
346268	text/html; charset=utf-8	http://www.gutenberg.org/files/32986/32986-h/32986-h.htm	2010-06-27 05:51:22	ebooks/32986
3106323	application/epub+zip	http://www.gutenberg.org/ebooks/32987.epub.images	2020-06-16 02:19:22.896071	ebooks/32987
15786	application/rdf+xml	http://www.gutenberg.org/ebooks/32987.rdf	2020-06-16 02:19:32.864911	ebooks/32987
1850995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32987/32987-h/32987-h.htm	2010-06-27 11:20:36	ebooks/32987
1806353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32987/32987.txt	2010-06-27 11:20:16	ebooks/32987
1806358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32987/32987-8.txt	2010-06-27 11:21:26	ebooks/32987
8649997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32987.kindle.images	2020-06-16 02:19:29.181008	ebooks/32987
6139	image/jpeg	http://www.gutenberg.org/cache/epub/32987/pg32987.cover.small.jpg	2020-06-16 02:19:32.41092	ebooks/32987
1806416	text/plain	http://www.gutenberg.org/ebooks/32987.txt.utf-8	2020-06-16 02:19:21.263073	ebooks/32987
650556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32987/32987-8.zip	2010-06-27 11:21:56	ebooks/32987
1938617	application/zip	http://www.gutenberg.org/files/32987/32987-h.zip	2010-06-27 11:21:56	ebooks/32987
752730	application/epub+zip	http://www.gutenberg.org/ebooks/32987.epub.noimages	2020-06-16 02:19:24.62704	ebooks/32987
2954918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32987.kindle.noimages	2020-06-16 02:19:32.232039	ebooks/32987
35492	image/jpeg	http://www.gutenberg.org/cache/epub/32987/pg32987.cover.medium.jpg	2020-06-16 02:19:32.581922	ebooks/32987
650482	application/zip	http://www.gutenberg.org/files/32987/32987.zip	2010-06-27 11:21:54	ebooks/32987
1195297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32988.kindle.images	2020-06-16 02:19:35.409177	ebooks/32988
1106656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32988.kindle.noimages	2020-06-16 02:19:36.691233	ebooks/32988
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/32988.rdf	2020-06-16 02:19:36.836157	ebooks/32988
35095	image/jpeg	http://www.gutenberg.org/cache/epub/32988/pg32988.cover.medium.jpg	2020-06-16 02:19:36.756164	ebooks/32988
515690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32988/32988-8.txt	2010-06-27 07:22:10	ebooks/32988
335024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32988/32988-h.zip	2010-06-27 07:31:02	ebooks/32988
295088	application/epub+zip	http://www.gutenberg.org/ebooks/32988.epub.noimages	2020-06-16 02:19:34.113917	ebooks/32988
572462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32988/32988-h/32988-h.htm	2010-06-27 07:21:14	ebooks/32988
205505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32988/32988-8.zip	2010-06-27 07:31:02	ebooks/32988
515696	text/plain	http://www.gutenberg.org/ebooks/32988.txt.utf-8	2020-06-16 02:19:32.972944	ebooks/32988
515697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32988/32988.txt	2010-06-27 07:25:10	ebooks/32988
205427	application/zip	http://www.gutenberg.org/files/32988/32988.zip	2010-06-27 07:31:02	ebooks/32988
372053	application/epub+zip	http://www.gutenberg.org/ebooks/32988.epub.images	2020-06-16 02:19:33.64793	ebooks/32988
5374	image/jpeg	http://www.gutenberg.org/cache/epub/32988/pg32988.cover.small.jpg	2020-06-16 02:19:36.725184	ebooks/32988
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/32989.rdf	2020-06-16 02:19:41.839094	ebooks/32989
105382	text/plain	http://www.gutenberg.org/ebooks/32989.txt.utf-8	2020-06-16 02:19:36.935172	ebooks/32989
145812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32989/32989-h.zip	2010-06-27 05:04:22	ebooks/32989
243721	application/epub+zip	http://www.gutenberg.org/ebooks/32989.epub.images	2020-06-16 02:19:37.907184	ebooks/32989
40763	application/zip	http://www.gutenberg.org/files/32989/32989-8.zip	2010-06-27 05:04:20	ebooks/32989
14029	image/jpeg	http://www.gutenberg.org/cache/epub/32989/pg32989.cover.medium.jpg	2020-06-16 02:19:41.560107	ebooks/32989
104334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32989/32989-8.txt	2010-06-27 05:04:18	ebooks/32989
3906	image/jpeg	http://www.gutenberg.org/cache/epub/32989/pg32989.cover.small.jpg	2020-06-16 02:19:41.389103	ebooks/32989
662789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32989.kindle.images	2020-06-16 02:19:40.245151	ebooks/32989
399322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32989.kindle.noimages	2020-06-16 02:19:41.213103	ebooks/32989
93494	application/epub+zip	http://www.gutenberg.org/ebooks/32989.epub.noimages	2020-06-16 02:19:38.414137	ebooks/32989
218843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32989/32989-h/32989-h.htm	2010-06-27 05:04:20	ebooks/32989
172575	application/zip	http://www.gutenberg.org/files/3299/3299-8.zip	2011-03-20 04:51:52	ebooks/3299
16856	image/jpeg	http://www.gutenberg.org/cache/epub/3299/pg3299.cover.medium.jpg	2020-06-02 00:44:25.342775	ebooks/3299
3686	image/jpeg	http://www.gutenberg.org/cache/epub/3299/pg3299.cover.small.jpg	2020-06-02 00:44:25.155767	ebooks/3299
732640	text/plain	http://www.gutenberg.org/ebooks/3299.txt.utf-8	2020-06-02 00:44:14.620917	ebooks/3299
728795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3299/3299-8.txt	2011-03-20 04:48:12	ebooks/3299
1107267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3299.kindle.images	2020-06-02 00:44:21.58481	ebooks/3299
227347	application/epub+zip	http://www.gutenberg.org/ebooks/3299.epub.noimages	2020-06-02 00:44:18.175885	ebooks/3299
183246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3299/3299-h.zip	2011-03-27 04:39:04	ebooks/3299
227347	application/epub+zip	http://www.gutenberg.org/ebooks/3299.epub.images	2020-06-02 00:44:16.921887	ebooks/3299
1107255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3299.kindle.noimages	2020-06-02 00:44:24.955768	ebooks/3299
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/3299.rdf	2020-06-11 01:02:46.679044	ebooks/3299
1107189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3299/3299-h/3299-h.htm	2011-03-27 04:37:46	ebooks/3299
70892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32990/32990-h/32990-h.htm	2010-06-27 05:05:58	ebooks/32990
28683	image/jpeg	http://www.gutenberg.org/cache/epub/32990/pg32990.cover.medium.jpg	2020-06-16 02:19:50.089987	ebooks/32990
5317045	application/epub+zip	http://www.gutenberg.org/ebooks/32990.epub.images	2020-06-16 02:19:43.088086	ebooks/32990
49990	text/plain	http://www.gutenberg.org/ebooks/32990.txt.utf-8	2020-06-16 02:19:41.9371	ebooks/32990
675311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32990.kindle.noimages	2020-06-16 02:19:50.029993	ebooks/32990
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/32990.rdf	2020-06-16 02:19:50.157988	ebooks/32990
4648	image/jpeg	http://www.gutenberg.org/cache/epub/32990/pg32990.cover.small.jpg	2020-06-16 02:19:50.065001	ebooks/32990
11784131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32990.kindle.images	2020-06-16 02:19:49.527993	ebooks/32990
50010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32990/32990.txt	2010-06-27 05:05:58	ebooks/32990
20377	application/zip	http://www.gutenberg.org/files/32990/32990-8.zip	2010-06-27 05:06:02	ebooks/32990
20349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32990/32990.zip	2010-06-27 05:06:02	ebooks/32990
3986800	application/zip	http://www.gutenberg.org/files/32990/32990-h.zip	2010-06-27 05:06:04	ebooks/32990
50012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32990/32990-8.txt	2010-06-27 05:05:58	ebooks/32990
255638	application/epub+zip	http://www.gutenberg.org/ebooks/32990.epub.noimages	2020-06-16 02:19:43.318074	ebooks/32990
23602	application/zip	http://www.gutenberg.org/files/32991/32991-8.zip	2010-06-27 05:08:18	ebooks/32991
94224	application/epub+zip	http://www.gutenberg.org/ebooks/32991.epub.noimages	2020-06-16 02:19:51.228977	ebooks/32991
329942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32991.kindle.images	2020-06-16 02:19:51.783974	ebooks/32991
58864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32991/32991-8.txt	2010-06-27 05:08:16	ebooks/32991
35698	application/zip	http://www.gutenberg.org/files/32991/32991-h.zip	2010-06-27 05:08:18	ebooks/32991
94224	application/epub+zip	http://www.gutenberg.org/ebooks/32991.epub.images	2020-06-16 02:19:50.771985	ebooks/32991
5543	image/jpeg	http://www.gutenberg.org/cache/epub/32991/pg32991.cover.small.jpg	2020-06-16 02:19:52.498959	ebooks/32991
58853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32991/32991.txt	2010-06-27 05:08:16	ebooks/32991
329938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32991.kindle.noimages	2020-06-16 02:19:52.347959	ebooks/32991
23585	application/zip	http://www.gutenberg.org/files/32991/32991.zip	2010-06-27 05:08:18	ebooks/32991
23469	image/jpeg	http://www.gutenberg.org/cache/epub/32991/pg32991.cover.medium.jpg	2020-06-16 02:19:52.645963	ebooks/32991
58833	text/plain	http://www.gutenberg.org/ebooks/32991.txt.utf-8	2020-06-16 02:19:50.260992	ebooks/32991
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/32991.rdf	2020-06-16 02:19:52.879956	ebooks/32991
67354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32991/32991-h/32991-h.htm	2010-06-27 05:08:16	ebooks/32991
625307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32992/32992-h/32992-h.htm	2020-02-05 08:28:28	ebooks/32992
178812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32992/32992-8.zip	2010-06-27 10:33:10	ebooks/32992
252744	application/epub+zip	http://www.gutenberg.org/ebooks/32992.epub.noimages	2020-06-16 02:19:54.64396	ebooks/32992
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/32992.rdf	2020-06-16 02:19:57.601899	ebooks/32992
178800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32992/32992.zip	2010-06-27 10:33:11	ebooks/32992
1184520	application/epub+zip	http://www.gutenberg.org/ebooks/32992.epub.images	2020-06-16 02:19:53.997951	ebooks/32992
481309	text/plain	http://www.gutenberg.org/ebooks/32992.txt.utf-8	2020-06-16 02:19:52.991003	ebooks/32992
17741	image/jpeg	http://www.gutenberg.org/cache/epub/32992/pg32992.cover.medium.jpg	2020-06-16 02:19:57.345919	ebooks/32992
1180667	application/zip	http://www.gutenberg.org/files/32992/32992-h.zip	2020-02-05 08:30:32	ebooks/32992
4550	image/jpeg	http://www.gutenberg.org/cache/epub/32992/pg32992.cover.small.jpg	2020-06-16 02:19:57.189896	ebooks/32992
481351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32992/32992.txt	2010-06-27 10:33:10	ebooks/32992
481330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32992/32992-8.txt	2010-06-27 10:33:10	ebooks/32992
453459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32993/32993-h/32993-h.htm	2010-06-27 11:13:07	ebooks/32993
365888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32993/32993-8.txt	2010-06-27 11:05:30	ebooks/32993
213086	application/epub+zip	http://www.gutenberg.org/ebooks/32993.epub.noimages	2020-06-16 02:19:59.173091	ebooks/32993
137644	application/zip	http://www.gutenberg.org/files/32993/32993-8.zip	2010-06-27 11:05:30	ebooks/32993
4756	image/jpeg	http://www.gutenberg.org/cache/epub/32993/pg32993.cover.small.jpg	2020-06-16 02:20:01.871043	ebooks/32993
137638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32993/32993.zip	2010-06-27 11:05:31	ebooks/32993
151892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32993/32993-h.zip	2010-06-27 11:14:58	ebooks/32993
842710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32993.kindle.noimages	2020-06-16 02:20:01.70305	ebooks/32993
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/32993.rdf	2020-06-16 02:20:02.308032	ebooks/32993
842717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32993.kindle.images	2020-06-16 02:20:00.396073	ebooks/32993
365895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32993/32993.txt	2010-06-27 11:05:30	ebooks/32993
213085	application/epub+zip	http://www.gutenberg.org/ebooks/32993.epub.images	2020-06-16 02:19:58.542894	ebooks/32993
365855	text/plain	http://www.gutenberg.org/ebooks/32993.txt.utf-8	2020-06-16 02:19:57.706929	ebooks/32993
17111	image/jpeg	http://www.gutenberg.org/cache/epub/32993/pg32993.cover.medium.jpg	2020-06-16 02:20:02.043041	ebooks/32993
5655	image/jpeg	http://www.gutenberg.org/cache/epub/32994/pg32994.cover.small.jpg	2020-06-16 02:20:08.199979	ebooks/32994
10292018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32994.kindle.images	2020-06-16 02:20:07.733965	ebooks/32994
86701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32994/32994.txt	2010-06-28 10:14:19	ebooks/32994
86702	text/plain	http://www.gutenberg.org/ebooks/32994.txt.utf-8	2020-06-16 02:20:02.411046	ebooks/32994
106304	application/epub+zip	http://www.gutenberg.org/ebooks/32994.epub.noimages	2020-06-16 02:20:05.151087	ebooks/32994
290320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32994.kindle.noimages	2020-06-16 02:20:08.046961	ebooks/32994
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/32994.rdf	2020-06-16 02:20:08.589958	ebooks/32994
34201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32994/32994.zip	2010-06-28 10:14:20	ebooks/32994
26091	image/jpeg	http://www.gutenberg.org/cache/epub/32994/pg32994.cover.medium.jpg	2020-06-16 02:20:08.351955	ebooks/32994
5201719	application/epub+zip	http://www.gutenberg.org/ebooks/32994.epub.images	2020-06-16 02:20:03.707057	ebooks/32994
97711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32994/32994-h/32994-h.htm	2010-06-28 10:18:39	ebooks/32994
3278867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32994/32994-h.zip	2010-06-28 10:23:24	ebooks/32994
28532	application/zip	http://www.gutenberg.org/files/32995/32995.zip	2010-06-27 09:22:02	ebooks/32995
1239987	application/epub+zip	http://www.gutenberg.org/ebooks/32995.epub.images	2020-06-16 02:20:09.542969	ebooks/32995
74219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32995/32995.txt	2010-06-27 09:21:58	ebooks/32995
24019	image/jpeg	http://www.gutenberg.org/cache/epub/32995/pg32995.cover.medium.jpg	2020-06-16 02:20:13.424895	ebooks/32995
74191	text/plain	http://www.gutenberg.org/ebooks/32995.txt.utf-8	2020-06-16 02:20:08.692962	ebooks/32995
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/32995.rdf	2020-06-16 02:20:13.663191	ebooks/32995
89442	application/epub+zip	http://www.gutenberg.org/ebooks/32995.epub.noimages	2020-06-16 02:20:10.919935	ebooks/32995
247128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32995.kindle.noimages	2020-06-16 02:20:13.121897	ebooks/32995
1363230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32995/32995-h.zip	2010-06-27 09:22:02	ebooks/32995
5452	image/jpeg	http://www.gutenberg.org/cache/epub/32995/pg32995.cover.small.jpg	2020-06-16 02:20:13.273892	ebooks/32995
83566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32995/32995-h/32995-h.htm	2010-06-27 09:21:58	ebooks/32995
2047405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32995.kindle.images	2020-06-16 02:20:12.856898	ebooks/32995
188056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32996/32996-h/32996-h.htm	2010-06-27 09:23:20	ebooks/32996
62850	application/zip	http://www.gutenberg.org/files/32996/32996-8.zip	2010-06-27 09:23:22	ebooks/32996
160951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32996/32996.txt	2010-06-27 09:23:20	ebooks/32996
4171	image/jpeg	http://www.gutenberg.org/cache/epub/32996/pg32996.cover.small.jpg	2020-06-16 02:20:16.052156	ebooks/32996
522084	application/epub+zip	http://www.gutenberg.org/ebooks/32996.epub.images	2020-06-16 02:20:14.223208	ebooks/32996
1369012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32996.kindle.images	2020-06-16 02:20:15.449176	ebooks/32996
17250	application/rdf+xml	http://www.gutenberg.org/ebooks/32996.rdf	2020-06-16 02:20:16.139168	ebooks/32996
32596	image/jpeg	http://www.gutenberg.org/cache/epub/32996/pg32996.cover.medium.jpg	2020-06-16 02:20:16.074158	ebooks/32996
457042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32996.kindle.noimages	2020-06-16 02:20:16.027167	ebooks/32996
160937	text/plain	http://www.gutenberg.org/ebooks/32996.txt.utf-8	2020-06-16 02:20:13.768191	ebooks/32996
62818	application/zip	http://www.gutenberg.org/files/32996/32996.zip	2010-06-27 09:23:20	ebooks/32996
160962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32996/32996-8.txt	2010-06-27 09:23:18	ebooks/32996
132492	application/epub+zip	http://www.gutenberg.org/ebooks/32996.epub.noimages	2020-06-16 02:20:14.724208	ebooks/32996
367623	application/zip	http://www.gutenberg.org/files/32996/32996-h.zip	2010-06-27 09:23:22	ebooks/32996
304113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32997/32997-h/32997-h.htm	2010-06-27 12:43:58	ebooks/32997
213926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32997/32997.txt	2010-06-27 12:44:46	ebooks/32997
171737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32997/32997-h.zip	2011-08-04 19:04:10	ebooks/32997
251109	application/epub+zip	http://www.gutenberg.org/ebooks/32997.epub.images	2020-06-16 02:20:17.56615	ebooks/32997
213925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32997/32997-8.txt	2010-06-27 12:43:58	ebooks/32997
77580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32997/32997-8.zip	2011-08-04 19:04:10	ebooks/32997
77566	application/zip	http://www.gutenberg.org/files/32997/32997.zip	2011-08-04 19:04:10	ebooks/32997
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/32997.rdf	2020-06-16 02:20:22.306088	ebooks/32997
155029	application/epub+zip	http://www.gutenberg.org/ebooks/32997.epub.noimages	2020-06-16 02:20:18.571132	ebooks/32997
17383	image/jpeg	http://www.gutenberg.org/cache/epub/32997/pg32997.cover.medium.jpg	2020-06-16 02:20:21.886088	ebooks/32997
4449	image/jpeg	http://www.gutenberg.org/cache/epub/32997/pg32997.cover.small.jpg	2020-06-16 02:20:21.648088	ebooks/32997
790249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32997.kindle.images	2020-06-16 02:20:19.963128	ebooks/32997
213898	text/plain	http://www.gutenberg.org/ebooks/32997.txt.utf-8	2020-06-16 02:20:16.245164	ebooks/32997
641497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32997.kindle.noimages	2020-06-16 02:20:21.39809	ebooks/32997
24833	image/jpeg	http://www.gutenberg.org/cache/epub/32998/pg32998.cover.medium.jpg	2020-06-16 02:20:26.08903	ebooks/32998
242581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/32998/32998-8.txt	2010-06-27 09:29:50	ebooks/32998
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/32998.rdf	2020-06-16 02:20:26.161026	ebooks/32998
279574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32998/32998-h/32998-h.htm	2010-06-27 09:29:50	ebooks/32998
242584	text/plain	http://www.gutenberg.org/ebooks/32998.txt.utf-8	2020-06-16 02:20:22.412119	ebooks/32998
7162431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32998.kindle.images	2020-06-16 02:20:25.327037	ebooks/32998
577695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32998.kindle.noimages	2020-06-16 02:20:26.02703	ebooks/32998
92214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32998/32998.zip	2010-06-27 09:29:58	ebooks/32998
176061	application/epub+zip	http://www.gutenberg.org/ebooks/32998.epub.noimages	2020-06-16 02:20:23.547083	ebooks/32998
92279	application/zip	http://www.gutenberg.org/files/32998/32998-8.zip	2010-06-27 09:29:58	ebooks/32998
2714	image/jpeg	http://www.gutenberg.org/cache/epub/32998/pg32998.cover.small.jpg	2020-06-16 02:20:26.064028	ebooks/32998
2049440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32998/32998-h.zip	2010-06-27 09:30:00	ebooks/32998
3743774	application/epub+zip	http://www.gutenberg.org/ebooks/32998.epub.images	2020-06-16 02:20:23.248073	ebooks/32998
242573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32998/32998.txt	2010-06-27 09:29:50	ebooks/32998
5130	image/jpeg	http://www.gutenberg.org/cache/epub/32999/pg32999.cover.small.jpg	2020-06-16 02:20:29.923978	ebooks/32999
68948	application/zip	http://www.gutenberg.org/files/32999/32999.zip	2010-06-27 09:31:34	ebooks/32999
20754	image/jpeg	http://www.gutenberg.org/cache/epub/32999/pg32999.cover.medium.jpg	2020-06-16 02:20:30.076987	ebooks/32999
4091763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32999.kindle.images	2020-06-16 02:20:29.026023	ebooks/32999
1205398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32999/32999-h.zip	2010-06-27 09:31:36	ebooks/32999
171754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/32999/32999.txt	2010-06-27 09:31:26	ebooks/32999
508432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/32999.kindle.noimages	2020-06-16 02:20:29.768001	ebooks/32999
171726	text/plain	http://www.gutenberg.org/ebooks/32999.txt.utf-8	2020-06-16 02:20:26.269047	ebooks/32999
2161241	application/epub+zip	http://www.gutenberg.org/ebooks/32999.epub.images	2020-06-16 02:20:27.139051	ebooks/32999
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/32999.rdf	2020-06-16 02:20:30.315976	ebooks/32999
130644	application/epub+zip	http://www.gutenberg.org/ebooks/32999.epub.noimages	2020-06-16 02:20:27.630041	ebooks/32999
192771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/32999/32999-h/32999-h.htm	2010-06-27 09:31:26	ebooks/32999
539029	text/html	http://www.gutenberg.org/ebooks/33.html.images	2020-05-31 23:32:54.749042	ebooks/33
233823	application/epub+zip	http://www.gutenberg.org/ebooks/33.epub.images	2020-05-31 23:32:55.067006	ebooks/33
201489	application/zip	http://www.gutenberg.org/files/33/33.zip	2019-05-19 07:02:06	ebooks/33
933676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33.kindle.noimages	2020-05-31 23:32:57.163978	ebooks/33
233824	application/epub+zip	http://www.gutenberg.org/ebooks/33.epub.noimages	2020-05-31 23:32:55.191013	ebooks/33
12077	image/jpeg	http://www.gutenberg.org/cache/epub/33/pg33.cover.medium.jpg	2020-05-31 23:32:57.211985	ebooks/33
516720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33/33.txt	2019-05-19 07:01:46	ebooks/33
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/33.rdf	2020-06-11 01:00:06.703104	ebooks/33
933691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33.kindle.images	2020-05-31 23:32:56.176074	ebooks/33
516692	text/plain	http://www.gutenberg.org/ebooks/33.txt.utf-8	2020-05-31 23:32:54.481014	ebooks/33
539029	text/html	http://www.gutenberg.org/ebooks/33.html.noimages	2020-05-31 23:32:54.857008	ebooks/33
3239	image/jpeg	http://www.gutenberg.org/cache/epub/33/pg33.cover.small.jpg	2020-05-31 23:32:57.188992	ebooks/33
141541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/330/330.zip	2006-07-06 07:28:02	ebooks/330
703602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/330.kindle.images	2020-05-31 23:50:14.661027	ebooks/330
171830	application/epub+zip	http://www.gutenberg.org/ebooks/330.epub.images	2020-05-31 23:50:13.582033	ebooks/330
703586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/330.kindle.noimages	2020-05-31 23:50:15.537016	ebooks/330
377995	text/plain	http://www.gutenberg.org/ebooks/330.txt.utf-8	2020-05-31 23:50:13.18504	ebooks/330
147886	text/html; charset=us-ascii	http://www.gutenberg.org/files/330/330-h.zip	2013-01-21 06:32:18	ebooks/330
171830	application/epub+zip	http://www.gutenberg.org/ebooks/330.epub.noimages	2020-05-31 23:50:13.789048	ebooks/330
378023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/330/330.txt	2006-07-06 07:26:40	ebooks/330
448228	text/html; charset=us-ascii	http://www.gutenberg.org/files/330/330-h/330-h.htm	2013-01-21 06:31:24	ebooks/330
3363	image/jpeg	http://www.gutenberg.org/cache/epub/330/pg330.cover.small.jpg	2020-05-31 23:50:15.574018	ebooks/330
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/330.rdf	2020-06-11 01:00:20.943217	ebooks/330
12723	image/jpeg	http://www.gutenberg.org/cache/epub/330/pg330.cover.medium.jpg	2020-05-31 23:50:15.608021	ebooks/330
778721	application/epub+zip	http://www.gutenberg.org/ebooks/3300.epub.noimages	2020-06-02 00:44:30.679715	ebooks/3300
25378	image/jpeg	http://www.gutenberg.org/cache/epub/3300/pg3300.cover.medium.jpg	2020-06-02 00:44:37.454815	ebooks/3300
2477580	text/plain; charset=utf-8	http://www.gutenberg.org/files/3300/3300-0.txt	2019-09-07 18:59:36	ebooks/3300
2276571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3300/3300-8.txt	2011-06-05 05:57:00	ebooks/3300
2513653	text/html; charset=utf-8	http://www.gutenberg.org/files/3300/3300-h/3300-h.htm	2019-09-07 18:51:36	ebooks/3300
3266021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3300.kindle.noimages	2020-06-02 00:44:37.370805	ebooks/3300
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/3300.rdf	2020-06-11 01:02:46.705041	ebooks/3300
778720	application/epub+zip	http://www.gutenberg.org/ebooks/3300.epub.images	2020-06-02 00:44:30.276706	ebooks/3300
708182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3300/3300-8.zip	2011-06-05 06:09:28	ebooks/3300
723173	application/zip	http://www.gutenberg.org/files/3300/3300-0.zip	2019-09-08 05:41:20	ebooks/3300
727659	text/html; charset=utf-8	http://www.gutenberg.org/files/3300/3300-h.zip	2019-09-08 05:41:20	ebooks/3300
3266028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3300.kindle.images	2020-06-02 00:44:34.017659	ebooks/3300
4895	image/jpeg	http://www.gutenberg.org/cache/epub/3300/pg3300.cover.small.jpg	2020-06-02 00:44:37.415837	ebooks/3300
21431	image/jpeg	http://www.gutenberg.org/cache/epub/33000/pg33000.cover.medium.jpg	2020-06-16 02:20:49.007936	ebooks/33000
19493068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33000.kindle.images	2020-06-16 02:20:45.711985	ebooks/33000
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/33000.rdf	2020-06-16 02:20:49.408971	ebooks/33000
6174474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33000/33000-h.zip	2014-06-08 04:38:08	ebooks/33000
1568847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33000/33000-h/33000-h.htm	2014-06-08 04:36:10	ebooks/33000
11250567	application/epub+zip	http://www.gutenberg.org/ebooks/33000.epub.images	2020-06-16 02:20:37.288897	ebooks/33000
1469702	text/plain	http://www.gutenberg.org/ebooks/33000.txt.utf-8	2020-06-16 02:20:33.81094	ebooks/33000
656541	application/epub+zip	http://www.gutenberg.org/ebooks/33000.epub.noimages	2020-06-16 02:20:38.97308	ebooks/33000
4534	image/jpeg	http://www.gutenberg.org/cache/epub/33000/pg33000.cover.small.jpg	2020-06-16 02:20:48.77995	ebooks/33000
1469762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33000/33000.txt	2010-07-18 09:13:18	ebooks/33000
551681	application/zip	http://www.gutenberg.org/files/33000/33000-8.zip	2014-06-08 04:38:06	ebooks/33000
1469662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33000/33000-8.txt	2010-07-18 09:12:20	ebooks/33000
551598	application/zip	http://www.gutenberg.org/files/33000/33000.zip	2014-06-08 04:38:04	ebooks/33000
2578585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33000.kindle.noimages	2020-06-16 02:20:48.545943	ebooks/33000
199970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33001/33001-8.txt	2010-06-27 09:33:32	ebooks/33001
1475833	application/epub+zip	http://www.gutenberg.org/ebooks/33001.epub.images	2020-06-16 02:20:50.27493	ebooks/33001
860879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33001/33001-h.zip	2010-06-27 11:05:58	ebooks/33001
70788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33001/33001.zip	2010-06-27 11:05:56	ebooks/33001
216498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33001/33001-h/33001-h.htm	2010-06-27 09:33:32	ebooks/33001
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/33001.rdf	2020-06-16 02:20:53.489178	ebooks/33001
18303	image/jpeg	http://www.gutenberg.org/cache/epub/33001/pg33001.cover.medium.jpg	2020-06-16 02:20:53.246186	ebooks/33001
543713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33001.kindle.noimages	2020-06-16 02:20:52.940194	ebooks/33001
4619	image/jpeg	http://www.gutenberg.org/cache/epub/33001/pg33001.cover.small.jpg	2020-06-16 02:20:53.096188	ebooks/33001
138981	application/epub+zip	http://www.gutenberg.org/ebooks/33001.epub.noimages	2020-06-16 02:20:50.792926	ebooks/33001
3990517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33001.kindle.images	2020-06-16 02:20:52.126896	ebooks/33001
199983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33001/33001.txt	2010-06-27 11:05:42	ebooks/33001
70823	application/zip	http://www.gutenberg.org/files/33001/33001-8.zip	2010-06-27 11:05:56	ebooks/33001
199964	text/plain	http://www.gutenberg.org/ebooks/33001.txt.utf-8	2020-06-16 02:20:49.506973	ebooks/33001
1673549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33002/33002-h.zip	2010-06-27 09:35:16	ebooks/33002
1625839	application/epub+zip	http://www.gutenberg.org/ebooks/33002.epub.images	2020-06-16 02:20:56.740193	ebooks/33002
252178	text/plain	http://www.gutenberg.org/ebooks/33002.txt.utf-8	2020-06-16 02:20:53.591196	ebooks/33002
3297195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33002.kindle.images	2020-06-16 02:21:00.158092	ebooks/33002
137561	application/epub+zip	http://www.gutenberg.org/ebooks/33002.epub.noimages	2020-06-16 02:20:57.086134	ebooks/33002
252206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33002/33002.txt	2010-06-27 09:35:06	ebooks/33002
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/33002.rdf	2020-06-16 02:21:01.226088	ebooks/33002
28327	image/jpeg	http://www.gutenberg.org/cache/epub/33002/pg33002.cover.medium.jpg	2020-06-16 02:21:01.140082	ebooks/33002
3890	image/jpeg	http://www.gutenberg.org/cache/epub/33002/pg33002.cover.small.jpg	2020-06-16 02:21:01.114095	ebooks/33002
567933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33002.kindle.noimages	2020-06-16 02:21:01.081085	ebooks/33002
86929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33002/33002.zip	2010-06-27 09:35:14	ebooks/33002
310053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33002/33002-h/33002-h.htm	2010-06-27 09:35:06	ebooks/33002
725330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33003.kindle.images	2020-06-16 02:21:03.569051	ebooks/33003
299662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33003/33003-8.txt	2010-06-27 09:36:12	ebooks/33003
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/33003.rdf	2020-06-16 02:21:05.003042	ebooks/33003
183173	application/epub+zip	http://www.gutenberg.org/ebooks/33003.epub.noimages	2020-06-16 02:21:02.650088	ebooks/33003
304883	text/plain	http://www.gutenberg.org/ebooks/33003.txt.utf-8	2020-06-16 02:21:01.340084	ebooks/33003
725321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33003.kindle.noimages	2020-06-16 02:21:04.465049	ebooks/33003
21026	image/jpeg	http://www.gutenberg.org/cache/epub/33003/pg33003.cover.medium.jpg	2020-06-16 02:21:04.766033	ebooks/33003
122638	application/zip	http://www.gutenberg.org/files/33003/33003-h.zip	2010-06-27 09:36:16	ebooks/33003
114954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33003/33003-8.zip	2010-06-27 09:36:14	ebooks/33003
358292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33003/33003-h/33003-h.htm	2010-06-27 09:36:14	ebooks/33003
4763	image/jpeg	http://www.gutenberg.org/cache/epub/33003/pg33003.cover.small.jpg	2020-06-16 02:21:04.617039	ebooks/33003
183174	application/epub+zip	http://www.gutenberg.org/ebooks/33003.epub.images	2020-06-16 02:21:02.137083	ebooks/33003
598473	application/epub+zip	http://www.gutenberg.org/ebooks/33004.epub.images	2020-06-16 02:21:05.53505	ebooks/33004
172290	application/zip	http://www.gutenberg.org/files/33004/33004-8.zip	2010-06-27 11:12:50	ebooks/33004
469068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33004/33004.txt	2010-06-27 11:11:40	ebooks/33004
469088	text/plain	http://www.gutenberg.org/ebooks/33004.txt.utf-8	2020-06-16 02:21:05.115071	ebooks/33004
469073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33004/33004-8.txt	2010-06-27 11:11:40	ebooks/33004
491739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33004/33004-h/33004-h.htm	2010-06-27 11:11:42	ebooks/33004
172206	application/zip	http://www.gutenberg.org/files/33004/33004.zip	2010-06-27 11:12:50	ebooks/33004
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/33004.rdf	2020-06-16 02:21:07.837996	ebooks/33004
1437785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33004.kindle.images	2020-06-16 02:21:06.772022	ebooks/33004
23654	image/jpeg	http://www.gutenberg.org/cache/epub/33004/pg33004.cover.medium.jpg	2020-06-16 02:21:07.773999	ebooks/33004
401683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33004/33004-h.zip	2010-06-27 11:12:50	ebooks/33004
3282	image/jpeg	http://www.gutenberg.org/cache/epub/33004/pg33004.cover.small.jpg	2020-06-16 02:21:07.751995	ebooks/33004
916003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33004.kindle.noimages	2020-06-16 02:21:07.727995	ebooks/33004
249279	application/epub+zip	http://www.gutenberg.org/ebooks/33004.epub.noimages	2020-06-16 02:21:05.729043	ebooks/33004
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/33005.rdf	2020-06-16 02:21:12.826931	ebooks/33005
129296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33005/33005-8.zip	2010-06-27 12:57:22	ebooks/33005
809390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33005.kindle.noimages	2020-06-16 02:21:12.083983	ebooks/33005
203946	application/epub+zip	http://www.gutenberg.org/ebooks/33005.epub.noimages	2020-06-16 02:21:09.451987	ebooks/33005
420872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33005/33005-h/33005-h.htm	2010-06-27 12:56:40	ebooks/33005
203946	application/epub+zip	http://www.gutenberg.org/ebooks/33005.epub.images	2020-06-16 02:21:08.732004	ebooks/33005
3774	image/jpeg	http://www.gutenberg.org/cache/epub/33005/pg33005.cover.small.jpg	2020-06-16 02:21:12.275937	ebooks/33005
129143	application/zip	http://www.gutenberg.org/files/33005/33005.zip	2010-06-27 12:57:20	ebooks/33005
332074	text/plain; charset=utf-8	http://www.gutenberg.org/files/33005/33005-0.txt	2010-06-27 12:56:34	ebooks/33005
16083	image/jpeg	http://www.gutenberg.org/cache/epub/33005/pg33005.cover.medium.jpg	2020-06-16 02:21:12.461934	ebooks/33005
331934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33005/33005-8.txt	2010-06-27 12:57:20	ebooks/33005
331961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33005/33005.txt	2010-06-27 12:57:20	ebooks/33005
809394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33005.kindle.images	2020-06-16 02:21:10.763957	ebooks/33005
40665	text/plain	http://www.gutenberg.org/ebooks/33006.txt.utf-8	2020-06-16 02:21:12.926942	ebooks/33006
16053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33006/33006-8.zip	2010-06-27 12:59:00	ebooks/33006
16037	application/zip	http://www.gutenberg.org/files/33006/33006.zip	2010-06-27 12:59:00	ebooks/33006
57188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33006/33006-h/33006-h.htm	2010-06-27 12:58:58	ebooks/33006
292677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33006.kindle.images	2020-06-16 02:21:14.504911	ebooks/33006
292673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33006.kindle.noimages	2020-06-16 02:21:15.085904	ebooks/33006
78701	application/epub+zip	http://www.gutenberg.org/ebooks/33006.epub.images	2020-06-16 02:21:13.46599	ebooks/33006
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/33006.rdf	2020-06-16 02:21:15.630894	ebooks/33006
4870	image/jpeg	http://www.gutenberg.org/cache/epub/33006/pg33006.cover.small.jpg	2020-06-16 02:21:15.238903	ebooks/33006
20937	image/jpeg	http://www.gutenberg.org/cache/epub/33006/pg33006.cover.medium.jpg	2020-06-16 02:21:15.3889	ebooks/33006
18229	application/zip	http://www.gutenberg.org/files/33006/33006-h.zip	2010-06-27 12:59:00	ebooks/33006
40689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33006/33006.txt	2010-06-27 12:58:58	ebooks/33006
40691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33006/33006-8.txt	2010-06-27 12:58:58	ebooks/33006
78705	application/epub+zip	http://www.gutenberg.org/ebooks/33006.epub.noimages	2020-06-16 02:21:13.929925	ebooks/33006
301733	application/epub+zip	http://www.gutenberg.org/ebooks/33007.epub.images	2020-06-16 02:21:16.592929	ebooks/33007
242507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33007/33007-h.zip	2010-06-27 13:08:52	ebooks/33007
587709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33007/33007.txt	2010-06-27 13:08:48	ebooks/33007
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/33007.rdf	2020-06-16 02:21:20.715032	ebooks/33007
587674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33007/33007-8.txt	2010-06-27 13:08:48	ebooks/33007
225848	application/zip	http://www.gutenberg.org/files/33007/33007-8.zip	2010-06-27 13:08:52	ebooks/33007
1186949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33007.kindle.images	2020-06-16 02:21:18.656091	ebooks/33007
1168750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33007.kindle.noimages	2020-06-16 02:21:20.15506	ebooks/33007
16507	image/jpeg	http://www.gutenberg.org/cache/epub/33007/pg33007.cover.medium.jpg	2020-06-16 02:21:20.467037	ebooks/33007
4120	image/jpeg	http://www.gutenberg.org/cache/epub/33007/pg33007.cover.small.jpg	2020-06-16 02:21:20.312042	ebooks/33007
654561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33007/33007-h/33007-h.htm	2010-06-27 13:08:50	ebooks/33007
293434	application/epub+zip	http://www.gutenberg.org/ebooks/33007.epub.noimages	2020-06-16 02:21:17.168904	ebooks/33007
225824	application/zip	http://www.gutenberg.org/files/33007/33007.zip	2010-06-27 13:08:52	ebooks/33007
587686	text/plain	http://www.gutenberg.org/ebooks/33007.txt.utf-8	2020-06-16 02:21:15.740894	ebooks/33007
777555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33008.kindle.images	2020-06-16 02:21:23.072013	ebooks/33008
418595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33008/33008-h/33008-h.htm	2017-07-26 03:01:48	ebooks/33008
365871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33008/33008.txt	2017-07-26 03:01:46	ebooks/33008
13299	image/jpeg	http://www.gutenberg.org/cache/epub/33008/pg33008.cover.medium.jpg	2020-06-16 02:21:24.474002	ebooks/33008
365850	text/plain	http://www.gutenberg.org/ebooks/33008.txt.utf-8	2020-06-16 02:21:20.820054	ebooks/33008
777548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33008.kindle.noimages	2020-06-16 02:21:24.171011	ebooks/33008
144003	application/zip	http://www.gutenberg.org/files/33008/33008-h.zip	2017-07-26 03:02:08	ebooks/33008
365825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33008/33008-8.txt	2017-07-26 03:01:46	ebooks/33008
137869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33008/33008.zip	2017-07-26 03:02:08	ebooks/33008
3594	image/jpeg	http://www.gutenberg.org/cache/epub/33008/pg33008.cover.small.jpg	2020-06-16 02:21:24.323995	ebooks/33008
137904	application/zip	http://www.gutenberg.org/files/33008/33008-8.zip	2017-07-26 03:02:08	ebooks/33008
192163	application/epub+zip	http://www.gutenberg.org/ebooks/33008.epub.images	2020-06-16 02:21:21.493048	ebooks/33008
192164	application/epub+zip	http://www.gutenberg.org/ebooks/33008.epub.noimages	2020-06-16 02:21:21.992029	ebooks/33008
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/33008.rdf	2020-06-16 02:21:24.715982	ebooks/33008
496873	text/plain	http://www.gutenberg.org/ebooks/33009.txt.utf-8	2020-06-16 02:21:24.826997	ebooks/33009
1262582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33009.kindle.images	2020-06-16 02:21:28.811931	ebooks/33009
280248	application/zip	http://www.gutenberg.org/files/33009/33009-h.zip	2010-06-27 15:47:26	ebooks/33009
554030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33009/33009-h/33009-h.htm	2010-06-27 15:46:20	ebooks/33009
5179	image/jpeg	http://www.gutenberg.org/cache/epub/33009/pg33009.cover.small.jpg	2020-06-16 02:21:30.222909	ebooks/33009
197328	application/zip	http://www.gutenberg.org/files/33009/33009-8.zip	2010-06-27 15:47:26	ebooks/33009
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/33009.rdf	2020-06-16 02:21:30.660908	ebooks/33009
280252	application/epub+zip	http://www.gutenberg.org/ebooks/33009.epub.noimages	2020-06-16 02:21:27.328958	ebooks/33009
496701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33009/33009-8.txt	2010-06-27 15:46:20	ebooks/33009
197161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33009/33009.zip	2010-06-27 15:47:26	ebooks/33009
23387	image/jpeg	http://www.gutenberg.org/cache/epub/33009/pg33009.cover.medium.jpg	2020-06-16 02:21:30.389927	ebooks/33009
1018836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33009.kindle.noimages	2020-06-16 02:21:30.043957	ebooks/33009
496754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33009/33009.txt	2010-06-27 15:47:14	ebooks/33009
386410	application/epub+zip	http://www.gutenberg.org/ebooks/33009.epub.images	2020-06-16 02:21:25.792995	ebooks/33009
118899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3301/3301.txt	2009-02-15 02:25:38	ebooks/3301
155530	text/html; charset=us-ascii	http://www.gutenberg.org/files/3301/3301-h/3301-h.htm	2013-01-21 10:00:00	ebooks/3301
271467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3301.kindle.noimages	2020-06-02 00:44:38.755798	ebooks/3301
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/3301.rdf	2020-06-11 01:02:48.742019	ebooks/3301
43295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3301/3301.zip	2009-02-15 02:48:38	ebooks/3301
46351	application/zip	http://www.gutenberg.org/files/3301/3301-h.zip	2013-01-21 10:00:38	ebooks/3301
271470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3301.kindle.images	2020-06-02 00:44:38.367798	ebooks/3301
118871	text/plain	http://www.gutenberg.org/ebooks/3301.txt.utf-8	2020-06-02 00:44:37.597834	ebooks/3301
14377	image/jpeg	http://www.gutenberg.org/cache/epub/3301/pg3301.cover.medium.jpg	2020-06-02 00:44:38.814806	ebooks/3301
65483	application/epub+zip	http://www.gutenberg.org/ebooks/3301.epub.noimages	2020-06-02 00:44:37.974815	ebooks/3301
65482	application/epub+zip	http://www.gutenberg.org/ebooks/3301.epub.images	2020-06-02 00:44:37.825804	ebooks/3301
3809	image/jpeg	http://www.gutenberg.org/cache/epub/3301/pg3301.cover.small.jpg	2020-06-02 00:44:38.786786	ebooks/3301
173755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33010/33010.txt	2010-06-27 15:49:38	ebooks/33010
531708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33010.kindle.noimages	2020-06-16 02:21:34.684168	ebooks/33010
4458762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33010.kindle.images	2020-06-16 02:21:33.936163	ebooks/33010
173760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33010/33010-8.txt	2010-06-27 15:49:38	ebooks/33010
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/33010.rdf	2020-06-16 02:21:35.250144	ebooks/33010
131984	application/epub+zip	http://www.gutenberg.org/ebooks/33010.epub.noimages	2020-06-16 02:21:32.331194	ebooks/33010
68770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33010/33010.zip	2010-06-27 15:49:48	ebooks/33010
173730	text/plain	http://www.gutenberg.org/ebooks/33010.txt.utf-8	2020-06-16 02:21:30.762922	ebooks/33010
2278775	application/epub+zip	http://www.gutenberg.org/ebooks/33010.epub.images	2020-06-16 02:21:31.791899	ebooks/33010
5385	image/jpeg	http://www.gutenberg.org/cache/epub/33010/pg33010.cover.small.jpg	2020-06-16 02:21:34.839165	ebooks/33010
68789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33010/33010-8.zip	2010-06-27 15:49:48	ebooks/33010
22173	image/jpeg	http://www.gutenberg.org/cache/epub/33010/pg33010.cover.medium.jpg	2020-06-16 02:21:35.005148	ebooks/33010
1309378	application/zip	http://www.gutenberg.org/files/33010/33010-h.zip	2010-06-27 15:49:50	ebooks/33010
202184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33010/33010-h/33010-h.htm	2010-06-27 15:49:38	ebooks/33010
264218	text/html; charset=utf-8	http://www.gutenberg.org/files/33011/33011-h/33011-h.html	2010-06-27 23:10:12	ebooks/33011
192134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33011/33011.txt	2010-06-27 23:10:28	ebooks/33011
192666	text/plain; charset=utf-8	http://www.gutenberg.org/files/33011/33011-0.txt	2020-06-16 11:41:31	ebooks/33011
18315	image/jpeg	http://www.gutenberg.org/cache/epub/33011/pg33011.cover.medium.jpg	2020-06-16 17:00:15.771425	ebooks/33011
192137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33011/33011-8.txt	2010-06-27 23:10:28	ebooks/33011
72776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33011/33011-8.zip	2010-06-27 23:10:28	ebooks/33011
570373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33011.kindle.noimages	2020-06-16 17:00:15.460418	ebooks/33011
649045	application/pdf	http://www.gutenberg.org/files/33011/33011-pdf.pdf	2010-06-27 23:10:28	ebooks/33011
272924	application/epub+zip	http://www.gutenberg.org/ebooks/33011.epub.images	2020-06-16 17:00:13.15948	ebooks/33011
72982	text/plain; charset=utf-8	http://www.gutenberg.org/files/33011/33011-0.zip	2020-06-16 11:41:31	ebooks/33011
72747	application/zip	http://www.gutenberg.org/files/33011/33011.zip	2010-06-27 23:10:28	ebooks/33011
168183	application/octet-stream	http://www.gutenberg.org/files/33011/33011-tei.zip	2010-06-27 23:10:28	ebooks/33011
180258	text/html; charset=utf-8	http://www.gutenberg.org/files/33011/33011-h.zip	2010-06-27 23:10:12	ebooks/33011
19661	application/rdf+xml	http://www.gutenberg.org/ebooks/33011.rdf	2020-06-16 17:00:16.035414	ebooks/33011
188608	application/prs.tei	http://www.gutenberg.org/files/33011/33011-tei/33011-tei.tei	2010-06-27 23:10:28	ebooks/33011
4712	image/jpeg	http://www.gutenberg.org/cache/epub/33011/pg33011.cover.small.jpg	2020-06-16 17:00:15.617458	ebooks/33011
138257	application/epub+zip	http://www.gutenberg.org/ebooks/33011.epub.noimages	2020-06-16 17:00:13.734458	ebooks/33011
265641	application/pdf	http://www.gutenberg.org/files/33011/33011-pdf.zip	2010-06-27 23:10:28	ebooks/33011
791824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33011.kindle.images	2020-06-16 17:00:14.599447	ebooks/33011
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/33012.rdf	2020-06-16 02:21:43.507038	ebooks/33012
22715	image/jpeg	http://www.gutenberg.org/cache/epub/33012/pg33012.cover.medium.jpg	2020-06-16 02:21:43.409045	ebooks/33012
2797	image/jpeg	http://www.gutenberg.org/cache/epub/33012/pg33012.cover.small.jpg	2020-06-16 02:21:43.371067	ebooks/33012
294041	application/zip	http://www.gutenberg.org/files/33012/33012.zip	2012-02-29 09:06:18	ebooks/33012
507050	application/zip	http://www.gutenberg.org/files/33012/33012-h.zip	2012-02-29 09:06:18	ebooks/33012
401444	application/epub+zip	http://www.gutenberg.org/ebooks/33012.epub.images	2020-06-16 02:21:39.525111	ebooks/33012
1469624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33012.kindle.images	2020-06-16 02:21:41.609063	ebooks/33012
747096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33012/33012-8.txt	2012-02-29 09:05:38	ebooks/33012
371447	application/epub+zip	http://www.gutenberg.org/ebooks/33012.epub.noimages	2020-06-16 02:21:39.850095	ebooks/33012
1439151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33012.kindle.noimages	2020-06-16 02:21:43.327089	ebooks/33012
747096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33012/33012.txt	2012-02-29 09:05:42	ebooks/33012
804081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33012/33012-h/33012-h.htm	2012-02-29 09:05:58	ebooks/33012
747140	text/plain	http://www.gutenberg.org/ebooks/33012.txt.utf-8	2020-06-16 02:21:38.872163	ebooks/33012
294152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33012/33012-8.zip	2012-02-29 09:06:18	ebooks/33012
4798	image/jpeg	http://www.gutenberg.org/cache/epub/33013/pg33013.cover.small.jpg	2020-06-16 02:21:52.76792	ebooks/33013
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/33013.rdf	2020-06-16 02:21:53.755907	ebooks/33013
342163	application/epub+zip	http://www.gutenberg.org/ebooks/33013.epub.images	2020-06-16 02:21:45.266041	ebooks/33013
1538014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33013.kindle.noimages	2020-06-16 02:21:52.406936	ebooks/33013
205268	application/zip	http://www.gutenberg.org/files/33013/33013.zip	2010-06-28 08:34:08	ebooks/33013
889081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33013/33013-h/33013-h.htm	2010-06-28 08:33:52	ebooks/33013
205313	application/zip	http://www.gutenberg.org/files/33013/33013-8.zip	2010-06-28 08:34:08	ebooks/33013
708720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33013/33013.txt	2010-06-28 08:34:06	ebooks/33013
236254	application/zip	http://www.gutenberg.org/files/33013/33013-h.zip	2010-06-28 08:34:08	ebooks/33013
1607791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33013.kindle.images	2020-06-16 02:21:49.495967	ebooks/33013
709889	text/plain	http://www.gutenberg.org/ebooks/33013.txt.utf-8	2020-06-16 02:21:43.62407	ebooks/33013
708546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33013/33013-8.txt	2010-06-28 08:33:52	ebooks/33013
19094	image/jpeg	http://www.gutenberg.org/cache/epub/33013/pg33013.cover.medium.jpg	2020-06-16 02:21:53.118916	ebooks/33013
299422	application/epub+zip	http://www.gutenberg.org/ebooks/33013.epub.noimages	2020-06-16 02:21:46.412032	ebooks/33013
239057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33014/33014.txt	2010-06-28 09:22:38	ebooks/33014
197648	application/epub+zip	http://www.gutenberg.org/ebooks/33014.epub.images	2020-06-16 02:21:54.657897	ebooks/33014
155126	application/zip	http://www.gutenberg.org/files/33014/33014-h.zip	2010-06-28 09:22:38	ebooks/33014
258103	text/html; charset=us-ascii	http://www.gutenberg.org/files/33014/33014-h/33014-h.htm	2010-06-28 09:22:38	ebooks/33014
151449	application/epub+zip	http://www.gutenberg.org/ebooks/33014.epub.noimages	2020-06-16 02:21:55.307905	ebooks/33014
590993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33014.kindle.noimages	2020-06-16 02:21:56.972067	ebooks/33014
239029	text/plain	http://www.gutenberg.org/ebooks/33014.txt.utf-8	2020-06-16 02:21:53.858909	ebooks/33014
26723	image/jpeg	http://www.gutenberg.org/cache/epub/33014/pg33014.cover.medium.jpg	2020-06-16 02:21:57.267071	ebooks/33014
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/33014.rdf	2020-06-16 02:21:57.497061	ebooks/33014
89024	application/zip	http://www.gutenberg.org/files/33014/33014.zip	2010-06-28 09:22:38	ebooks/33014
665808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33014.kindle.images	2020-06-16 02:21:56.130893	ebooks/33014
5746	image/jpeg	http://www.gutenberg.org/cache/epub/33014/pg33014.cover.small.jpg	2020-06-16 02:21:57.121068	ebooks/33014
77219	application/zip	http://www.gutenberg.org/files/33015/33015.zip	2010-06-28 09:23:54	ebooks/33015
144149	application/epub+zip	http://www.gutenberg.org/ebooks/33015.epub.images	2020-06-16 02:21:58.398076	ebooks/33015
85959	text/html; charset=us-ascii	http://www.gutenberg.org/files/33015/33015-h.zip	2010-06-28 09:23:54	ebooks/33015
139308	application/epub+zip	http://www.gutenberg.org/ebooks/33015.epub.noimages	2020-06-16 02:21:59.064069	ebooks/33015
230167	text/html; charset=us-ascii	http://www.gutenberg.org/files/33015/33015-h/33015-h.htm	2010-06-28 09:23:52	ebooks/33015
541304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33015.kindle.noimages	2020-06-16 02:22:00.662045	ebooks/33015
549673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33015.kindle.images	2020-06-16 02:21:59.855046	ebooks/33015
205853	text/plain	http://www.gutenberg.org/ebooks/33015.txt.utf-8	2020-06-16 02:21:57.602082	ebooks/33015
205881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33015/33015.txt	2010-06-28 09:23:52	ebooks/33015
5363	image/jpeg	http://www.gutenberg.org/cache/epub/33015/pg33015.cover.small.jpg	2020-06-16 02:22:00.81306	ebooks/33015
23031	image/jpeg	http://www.gutenberg.org/cache/epub/33015/pg33015.cover.medium.jpg	2020-06-16 02:22:00.961042	ebooks/33015
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/33015.rdf	2020-06-16 02:22:01.194016	ebooks/33015
799762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33016/33016-h.zip	2013-11-04 21:26:20	ebooks/33016
183109	application/zip	http://www.gutenberg.org/files/33016/33016-8.zip	2013-11-04 21:26:18	ebooks/33016
7730	image/jpeg	http://www.gutenberg.org/cache/epub/33016/pg33016.cover.small.jpg	2020-06-16 02:22:05.313961	ebooks/33016
183094	application/zip	http://www.gutenberg.org/files/33016/33016.zip	2013-11-04 21:26:18	ebooks/33016
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/33016.rdf	2020-06-16 02:22:05.48096	ebooks/33016
534498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33016/33016-h/33016-h.htm	2013-11-04 21:25:32	ebooks/33016
484523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33016/33016.txt	2013-11-04 21:24:56	ebooks/33016
273835	application/epub+zip	http://www.gutenberg.org/ebooks/33016.epub.noimages	2020-06-16 02:22:02.556007	ebooks/33016
1241301	application/epub+zip	http://www.gutenberg.org/ebooks/33016.epub.images	2020-06-16 02:22:02.085064	ebooks/33016
2566877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33016.kindle.images	2020-06-16 02:22:04.086978	ebooks/33016
52012	image/jpeg	http://www.gutenberg.org/cache/epub/33016/pg33016.cover.medium.jpg	2020-06-16 02:22:05.361975	ebooks/33016
484500	text/plain	http://www.gutenberg.org/ebooks/33016.txt.utf-8	2020-06-16 02:22:01.302033	ebooks/33016
1027387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33016.kindle.noimages	2020-06-16 02:22:05.262963	ebooks/33016
484532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33016/33016-8.txt	2013-11-04 21:25:12	ebooks/33016
5922	image/jpeg	http://www.gutenberg.org/cache/epub/33017/pg33017.cover.small.jpg	2020-06-16 02:22:08.958915	ebooks/33017
742865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33017.kindle.noimages	2020-06-16 02:22:08.803917	ebooks/33017
127867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33017/33017-h.zip	2010-06-28 13:18:10	ebooks/33017
308824	text/plain	http://www.gutenberg.org/ebooks/33017.txt.utf-8	2020-06-16 02:22:05.588972	ebooks/33017
28946	image/jpeg	http://www.gutenberg.org/cache/epub/33017/pg33017.cover.medium.jpg	2020-06-16 02:22:09.111961	ebooks/33017
193561	application/epub+zip	http://www.gutenberg.org/ebooks/33017.epub.noimages	2020-06-16 02:22:06.915957	ebooks/33017
742873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33017.kindle.images	2020-06-16 02:22:07.865929	ebooks/33017
303458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33017/33017-8.txt	2010-06-28 13:13:07	ebooks/33017
359655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33017/33017-h/33017-h.htm	2010-06-28 13:16:21	ebooks/33017
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/33017.rdf	2020-06-16 02:22:09.350918	ebooks/33017
119806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33017/33017-8.zip	2010-06-28 13:13:07	ebooks/33017
193561	application/epub+zip	http://www.gutenberg.org/ebooks/33017.epub.images	2020-06-16 02:22:06.321985	ebooks/33017
986815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33018/33018-h.zip	2010-06-28 17:27:42	ebooks/33018
327059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33018/33018-h/33018-h.htm	2010-06-28 17:27:36	ebooks/33018
113493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33018/33018-8.zip	2010-06-28 17:27:42	ebooks/33018
296171	text/plain	http://www.gutenberg.org/ebooks/33018.txt.utf-8	2020-06-16 02:22:09.457946	ebooks/33018
296191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33018/33018-8.txt	2010-06-28 17:27:36	ebooks/33018
1616621	application/epub+zip	http://www.gutenberg.org/ebooks/33018.epub.images	2020-06-16 02:22:10.444897	ebooks/33018
3131186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33018.kindle.images	2020-06-16 02:22:13.543162	ebooks/33018
195638	application/epub+zip	http://www.gutenberg.org/ebooks/33018.epub.noimages	2020-06-16 02:22:11.986177	ebooks/33018
296184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33018/33018.txt	2010-06-28 17:27:36	ebooks/33018
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/33018.rdf	2020-06-16 02:22:14.941158	ebooks/33018
33948	image/jpeg	http://www.gutenberg.org/cache/epub/33018/pg33018.cover.medium.jpg	2020-06-16 02:22:14.682149	ebooks/33018
663274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33018.kindle.noimages	2020-06-16 02:22:14.361147	ebooks/33018
113454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33018/33018.zip	2010-06-28 17:27:42	ebooks/33018
6223	image/jpeg	http://www.gutenberg.org/cache/epub/33018/pg33018.cover.small.jpg	2020-06-16 02:22:14.523151	ebooks/33018
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/33019.rdf	2020-06-16 02:22:18.035168	ebooks/33019
637404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33019.kindle.noimages	2020-06-16 02:22:17.931104	ebooks/33019
289222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33019/33019-8.txt	2017-01-29 10:14:02	ebooks/33019
289213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33019/33019.txt	2017-01-29 10:14:04	ebooks/33019
177508	application/epub+zip	http://www.gutenberg.org/ebooks/33019.epub.noimages	2020-06-16 02:22:15.802136	ebooks/33019
24566	image/jpeg	http://www.gutenberg.org/cache/epub/33019/pg33019.cover.medium.jpg	2020-06-16 02:22:17.974098	ebooks/33019
289196	text/plain	http://www.gutenberg.org/ebooks/33019.txt.utf-8	2020-06-16 02:22:15.050136	ebooks/33019
325105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33019/33019-h/33019-h.htm	2017-01-29 10:14:04	ebooks/33019
105874	application/zip	http://www.gutenberg.org/files/33019/33019.zip	2017-01-29 10:14:22	ebooks/33019
521954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33019/33019-h.zip	2017-01-29 10:14:22	ebooks/33019
3614	image/jpeg	http://www.gutenberg.org/cache/epub/33019/pg33019.cover.small.jpg	2020-06-16 02:22:17.954098	ebooks/33019
105911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33019/33019-8.zip	2017-01-29 10:14:22	ebooks/33019
1512700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33019.kindle.images	2020-06-16 02:22:17.181123	ebooks/33019
599976	application/epub+zip	http://www.gutenberg.org/ebooks/33019.epub.images	2020-06-16 02:22:15.574136	ebooks/33019
3610	image/jpeg	http://www.gutenberg.org/cache/epub/3302/pg3302.cover.small.jpg	2020-06-02 00:44:39.62178	ebooks/3302
40615	text/plain	http://www.gutenberg.org/ebooks/3302.txt.utf-8	2020-06-02 00:44:38.926798	ebooks/3302
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/3302.rdf	2020-06-11 01:02:48.767015	ebooks/3302
16225	application/zip	http://www.gutenberg.org/files/3302/3302-h.zip	2013-04-25 07:07:04	ebooks/3302
32935	application/epub+zip	http://www.gutenberg.org/ebooks/3302.epub.images	2020-06-02 00:44:39.073788	ebooks/3302
32934	application/epub+zip	http://www.gutenberg.org/ebooks/3302.epub.noimages	2020-06-02 00:44:39.189796	ebooks/3302
139519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3302.kindle.images	2020-06-02 00:44:39.393789	ebooks/3302
139510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3302.kindle.noimages	2020-06-02 00:44:39.596776	ebooks/3302
40645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3302/3302.txt	2013-04-25 07:01:00	ebooks/3302
48961	text/html; charset=us-ascii	http://www.gutenberg.org/files/3302/3302-h/3302-h.htm	2013-04-25 07:06:14	ebooks/3302
13268	image/jpeg	http://www.gutenberg.org/cache/epub/3302/pg3302.cover.medium.jpg	2020-06-02 00:44:39.645792	ebooks/3302
15019	application/zip	http://www.gutenberg.org/files/3302/3302.zip	2013-04-25 07:07:04	ebooks/3302
504788	text/plain	http://www.gutenberg.org/ebooks/33020.txt.utf-8	2020-06-16 02:22:18.14911	ebooks/33020
504773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33020/33020.txt	2010-06-29 06:27:45	ebooks/33020
188129	application/zip	http://www.gutenberg.org/files/33020/33020.zip	2010-06-29 06:27:45	ebooks/33020
17688	image/jpeg	http://www.gutenberg.org/cache/epub/33020/pg33020.cover.medium.jpg	2020-06-16 02:22:40.515018	ebooks/33020
188222	application/zip	http://www.gutenberg.org/files/33020/33020-8.zip	2010-06-29 06:27:45	ebooks/33020
4638	image/jpeg	http://www.gutenberg.org/cache/epub/33020/pg33020.cover.small.jpg	2020-06-16 02:22:40.303027	ebooks/33020
657539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33020/33020-h/33020-h.htm	2010-06-29 06:29:32	ebooks/33020
1125463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33020.kindle.noimages	2020-06-16 02:22:40.084034	ebooks/33020
276247	application/epub+zip	http://www.gutenberg.org/ebooks/33020.epub.noimages	2020-06-16 02:22:27.551991	ebooks/33020
11415593	application/epub+zip	http://www.gutenberg.org/ebooks/33020.epub.images	2020-06-16 02:22:25.917039	ebooks/33020
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/33020.rdf	2020-06-16 02:22:40.879051	ebooks/33020
19685117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33020.kindle.images	2020-06-16 02:22:38.32704	ebooks/33020
504756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33020/33020-8.txt	2010-06-29 06:27:45	ebooks/33020
8189823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33020/33020-h.zip	2010-06-29 06:38:49	ebooks/33020
273635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33021/33021-8.txt	2010-06-29 07:10:30	ebooks/33021
695921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33021.kindle.noimages	2020-06-16 02:22:44.348981	ebooks/33021
104077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33021/33021-8.zip	2010-06-29 07:10:30	ebooks/33021
297826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33021/33021-h/33021-h.htm	2010-06-29 07:10:30	ebooks/33021
723727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33021.kindle.images	2020-06-16 02:22:43.396977	ebooks/33021
26948	image/jpeg	http://www.gutenberg.org/cache/epub/33021/pg33021.cover.medium.jpg	2020-06-16 02:22:44.660959	ebooks/33021
273626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33021/33021.txt	2010-06-29 07:10:30	ebooks/33021
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/33021.rdf	2020-06-16 02:22:44.908956	ebooks/33021
104042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33021/33021.zip	2010-06-29 07:10:30	ebooks/33021
121619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33021/33021-h.zip	2010-06-29 07:10:30	ebooks/33021
5771	image/jpeg	http://www.gutenberg.org/cache/epub/33021/pg33021.cover.small.jpg	2020-06-16 02:22:44.505974	ebooks/33021
273608	text/plain	http://www.gutenberg.org/ebooks/33021.txt.utf-8	2020-06-16 02:22:40.98508	ebooks/33021
181509	application/epub+zip	http://www.gutenberg.org/ebooks/33021.epub.noimages	2020-06-16 02:22:42.407008	ebooks/33021
194435	application/epub+zip	http://www.gutenberg.org/ebooks/33021.epub.images	2020-06-16 02:22:41.781022	ebooks/33021
413612	application/epub+zip	http://www.gutenberg.org/ebooks/33022.epub.noimages	2020-06-16 02:22:48.290916	ebooks/33022
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/33022.rdf	2020-06-16 02:22:54.861141	ebooks/33022
900922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33022/33022.txt	2010-07-08 10:03:40	ebooks/33022
898137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33022/33022-8.txt	2010-07-08 10:03:39	ebooks/33022
1035282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33022/33022-h/33022-h.htm	2010-07-08 10:06:26	ebooks/33022
1625808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33022.kindle.noimages	2020-06-16 02:22:53.793161	ebooks/33022
2813514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33022.kindle.images	2020-06-16 02:22:51.463176	ebooks/33022
20027	image/jpeg	http://www.gutenberg.org/cache/epub/33022/pg33022.cover.medium.jpg	2020-06-16 02:22:54.410137	ebooks/33022
4690	image/jpeg	http://www.gutenberg.org/cache/epub/33022/pg33022.cover.small.jpg	2020-06-16 02:22:54.153143	ebooks/33022
302245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33022/33022.zip	2010-07-08 10:03:40	ebooks/33022
302154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33022/33022-8.zip	2010-07-08 10:03:39	ebooks/33022
899250	text/plain	http://www.gutenberg.org/ebooks/33022.txt.utf-8	2020-06-16 02:22:45.025984	ebooks/33022
656765	application/zip	http://www.gutenberg.org/files/33022/33022-h.zip	2010-07-08 10:09:09	ebooks/33022
910105	application/epub+zip	http://www.gutenberg.org/ebooks/33022.epub.images	2020-06-16 02:22:46.550946	ebooks/33022
47223	application/zip	http://www.gutenberg.org/files/33023/33023-h.zip	2010-06-29 07:56:12	ebooks/33023
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/33023.rdf	2020-06-16 02:22:59.139072	ebooks/33023
43352	application/zip	http://www.gutenberg.org/files/33023/33023.zip	2010-06-29 07:56:12	ebooks/33023
446284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33023.kindle.images	2020-06-16 02:22:58.158096	ebooks/33023
137098	application/epub+zip	http://www.gutenberg.org/ebooks/33023.epub.images	2020-06-16 02:22:55.624153	ebooks/33023
109718	text/plain	http://www.gutenberg.org/ebooks/33023.txt.utf-8	2020-06-16 02:22:54.96719	ebooks/33023
36827	image/jpeg	http://www.gutenberg.org/cache/epub/33023/pg33023.cover.medium.jpg	2020-06-16 02:22:58.886079	ebooks/33023
43370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33023/33023-8.zip	2010-06-29 07:56:12	ebooks/33023
327046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33023.kindle.noimages	2020-06-16 02:22:58.57108	ebooks/33023
109742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33023/33023.txt	2010-06-29 07:56:12	ebooks/33023
109750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33023/33023-8.txt	2010-06-29 07:56:12	ebooks/33023
107308	application/epub+zip	http://www.gutenberg.org/ebooks/33023.epub.noimages	2020-06-16 02:22:57.226109	ebooks/33023
6428	image/jpeg	http://www.gutenberg.org/cache/epub/33023/pg33023.cover.small.jpg	2020-06-16 02:22:58.729085	ebooks/33023
132314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33023/33023-h/33023-h.htm	2010-06-29 07:56:12	ebooks/33023
223054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33024/33024.txt	2010-06-29 10:48:54	ebooks/33024
257791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33024/33024-h/33024-h.htm	2010-06-29 10:48:54	ebooks/33024
741366	application/zip	http://www.gutenberg.org/files/33024/33024-h.zip	2010-06-29 10:48:56	ebooks/33024
85611	application/zip	http://www.gutenberg.org/files/33024/33024.zip	2010-06-29 10:48:56	ebooks/33024
85639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33024/33024-8.zip	2010-06-29 10:48:56	ebooks/33024
3561	image/jpeg	http://www.gutenberg.org/cache/epub/33024/pg33024.cover.small.jpg	2020-06-16 02:23:04.583019	ebooks/33024
223035	text/plain	http://www.gutenberg.org/ebooks/33024.txt.utf-8	2020-06-16 02:22:59.238095	ebooks/33024
188233	application/epub+zip	http://www.gutenberg.org/ebooks/33024.epub.noimages	2020-06-16 02:23:01.403059	ebooks/33024
1500762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33024.kindle.images	2020-06-16 02:23:03.331018	ebooks/33024
18944	image/jpeg	http://www.gutenberg.org/cache/epub/33024/pg33024.cover.medium.jpg	2020-06-16 02:23:04.693001	ebooks/33024
623197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33024.kindle.noimages	2020-06-16 02:23:04.474018	ebooks/33024
513864	application/epub+zip	http://www.gutenberg.org/ebooks/33024.epub.images	2020-06-16 02:23:00.158085	ebooks/33024
223063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33024/33024-8.txt	2010-06-29 10:48:54	ebooks/33024
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/33024.rdf	2020-06-16 02:23:04.778001	ebooks/33024
134337	application/epub+zip	http://www.gutenberg.org/ebooks/33025.epub.noimages	2020-06-16 02:23:06.379988	ebooks/33025
68620	application/zip	http://www.gutenberg.org/files/33025/33025.zip	2010-06-29 10:52:52	ebooks/33025
540437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33025.kindle.noimages	2020-06-16 02:23:08.742952	ebooks/33025
22076	image/jpeg	http://www.gutenberg.org/cache/epub/33025/pg33025.cover.medium.jpg	2020-06-16 02:23:09.054951	ebooks/33025
5356	image/jpeg	http://www.gutenberg.org/cache/epub/33025/pg33025.cover.small.jpg	2020-06-16 02:23:08.899962	ebooks/33025
2238777	application/epub+zip	http://www.gutenberg.org/ebooks/33025.epub.images	2020-06-16 02:23:05.827064	ebooks/33025
68638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33025/33025-8.zip	2010-06-29 10:52:52	ebooks/33025
205553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33025/33025-h/33025-h.htm	2010-06-29 10:50:42	ebooks/33025
4642525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33025.kindle.images	2020-06-16 02:23:07.962959	ebooks/33025
172745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33025/33025.txt	2010-06-29 10:52:00	ebooks/33025
172737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33025/33025-8.txt	2010-06-29 10:50:42	ebooks/33025
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/33025.rdf	2020-06-16 02:23:09.30195	ebooks/33025
172710	text/plain	http://www.gutenberg.org/ebooks/33025.txt.utf-8	2020-06-16 02:23:04.877021	ebooks/33025
1250834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33025/33025-h.zip	2010-06-29 10:52:52	ebooks/33025
1238063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33026.kindle.images	2020-06-16 02:23:12.852909	ebooks/33026
309215	application/epub+zip	http://www.gutenberg.org/ebooks/33026.epub.images	2020-06-16 02:23:10.685936	ebooks/33026
658240	text/html	http://www.gutenberg.org/ebooks/33026.html.images	2020-06-16 02:23:09.839948	ebooks/33026
4185	image/jpeg	http://www.gutenberg.org/cache/epub/33026/pg33026.cover.small.jpg	2020-06-16 02:23:14.573881	ebooks/33026
217918	text/plain; charset=utf-8	http://www.gutenberg.org/files/33026/33026-0.zip	2010-06-29 10:54:22	ebooks/33026
583100	text/plain; charset=utf-8	http://www.gutenberg.org/files/33026/33026-0.txt	2010-06-29 10:54:16	ebooks/33026
309215	application/epub+zip	http://www.gutenberg.org/ebooks/33026.epub.noimages	2020-06-16 02:23:11.219035	ebooks/33026
658240	text/html	http://www.gutenberg.org/ebooks/33026.html.noimages	2020-06-16 02:23:10.057952	ebooks/33026
18122	image/jpeg	http://www.gutenberg.org/cache/epub/33026/pg33026.cover.medium.jpg	2020-06-16 02:23:14.716883	ebooks/33026
1238059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33026.kindle.noimages	2020-06-16 02:23:14.426879	ebooks/33026
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/33026.rdf	2020-06-16 02:23:14.941888	ebooks/33026
1132536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33027/33027-h/33027-h.htm	2010-06-29 12:44:02	ebooks/33027
1925081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33027.kindle.noimages	2020-06-16 02:23:29.716884	ebooks/33027
3605235	application/epub+zip	http://www.gutenberg.org/ebooks/33027.epub.images	2020-06-16 02:23:17.731088	ebooks/33027
8538221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33027.kindle.images	2020-06-16 02:23:27.192921	ebooks/33027
34499	image/jpeg	http://www.gutenberg.org/cache/epub/33027/pg33027.cover.medium.jpg	2020-06-16 02:23:30.135913	ebooks/33027
384782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33027/33027.zip	2010-06-29 12:46:08	ebooks/33027
968879	text/plain	http://www.gutenberg.org/ebooks/33027.txt.utf-8	2020-06-16 02:23:15.06388	ebooks/33027
504983	application/epub+zip	http://www.gutenberg.org/ebooks/33027.epub.noimages	2020-06-16 02:23:19.703027	ebooks/33027
968620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33027/33027.txt	2010-06-29 12:45:58	ebooks/33027
6228	image/jpeg	http://www.gutenberg.org/cache/epub/33027/pg33027.cover.small.jpg	2020-06-16 02:23:29.92988	ebooks/33027
3013108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33027/33027-h.zip	2010-06-29 12:46:12	ebooks/33027
385152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33027/33027-8.zip	2010-06-29 12:46:08	ebooks/33027
968555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33027/33027-8.txt	2010-06-29 12:44:02	ebooks/33027
16394	application/rdf+xml	http://www.gutenberg.org/ebooks/33027.rdf	2020-06-16 02:23:30.487171	ebooks/33027
3929	image/jpeg	http://www.gutenberg.org/cache/epub/33028/pg33028.cover.small.jpg	2020-06-16 02:23:34.624119	ebooks/33028
876039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33028.kindle.images	2020-06-16 02:23:33.281149	ebooks/33028
137662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33028/33028.zip	2010-06-29 17:00:14	ebooks/33028
355691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33028/33028.txt	2010-06-29 17:00:14	ebooks/33028
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/33028.rdf	2020-06-16 02:23:35.030119	ebooks/33028
434591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33028/33028-h/33028-h.htm	2010-06-29 17:00:14	ebooks/33028
255901	application/epub+zip	http://www.gutenberg.org/ebooks/33028.epub.images	2020-06-16 02:23:31.532177	ebooks/33028
355697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33028/33028-8.txt	2010-06-29 17:00:14	ebooks/33028
808982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33028.kindle.noimages	2020-06-16 02:23:34.468138	ebooks/33028
15226	image/jpeg	http://www.gutenberg.org/cache/epub/33028/pg33028.cover.medium.jpg	2020-06-16 02:23:34.777128	ebooks/33028
355707	text/plain	http://www.gutenberg.org/ebooks/33028.txt.utf-8	2020-06-16 02:23:30.5932	ebooks/33028
199152	application/epub+zip	http://www.gutenberg.org/ebooks/33028.epub.noimages	2020-06-16 02:23:32.116173	ebooks/33028
209417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33028/33028-h.zip	2010-06-29 17:00:14	ebooks/33028
137711	application/zip	http://www.gutenberg.org/files/33028/33028-8.zip	2010-06-29 17:00:14	ebooks/33028
363631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33029/33029-8.txt	2010-06-30 04:58:48	ebooks/33029
116138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33029/33029.zip	2010-07-01 06:33:42	ebooks/33029
363653	text/plain	http://www.gutenberg.org/ebooks/33029.txt.utf-8	2020-06-16 02:23:35.140132	ebooks/33029
3573	image/jpeg	http://www.gutenberg.org/cache/epub/33029/pg33029.cover.small.jpg	2020-06-16 02:23:46.511972	ebooks/33029
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/33029.rdf	2020-06-16 02:23:47.181963	ebooks/33029
7569632	application/zip	http://www.gutenberg.org/files/33029/33029-h.zip	2010-06-30 04:58:58	ebooks/33029
117807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33029/33029-8.zip	2010-06-30 04:58:56	ebooks/33029
231944	application/epub+zip	http://www.gutenberg.org/ebooks/33029.epub.noimages	2020-06-16 02:23:38.25508	ebooks/33029
14890	image/jpeg	http://www.gutenberg.org/cache/epub/33029/pg33029.cover.medium.jpg	2020-06-16 02:23:46.754976	ebooks/33029
32248034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33029.kindle.images	2020-06-16 02:23:44.208005	ebooks/33029
13858562	application/epub+zip	http://www.gutenberg.org/ebooks/33029.epub.images	2020-06-16 02:23:37.427087	ebooks/33029
476898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33029/33029-h/33029-h.htm	2010-06-30 04:58:50	ebooks/33029
867052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33029.kindle.noimages	2020-06-16 02:23:46.25897	ebooks/33029
356243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33029/33029.txt	2010-07-01 06:32:16	ebooks/33029
2914	image/jpeg	http://www.gutenberg.org/cache/epub/3303/pg3303.cover.small.jpg	2020-06-02 00:44:40.978769	ebooks/3303
150526	text/html; charset=us-ascii	http://www.gutenberg.org/files/3303/3303-h/3303-h.htm	2013-01-21 10:02:58	ebooks/3303
64772	application/epub+zip	http://www.gutenberg.org/ebooks/3303.epub.noimages	2020-06-02 00:44:40.123777	ebooks/3303
11202	image/jpeg	http://www.gutenberg.org/cache/epub/3303/pg3303.cover.medium.jpg	2020-06-02 00:44:41.007757	ebooks/3303
266971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3303.kindle.images	2020-06-02 00:44:40.536778	ebooks/3303
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/3303.rdf	2020-06-11 01:02:48.792016	ebooks/3303
266964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3303.kindle.noimages	2020-06-02 00:44:40.948766	ebooks/3303
44739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3303/3303.zip	2009-02-21 07:12:00	ebooks/3303
64771	application/epub+zip	http://www.gutenberg.org/ebooks/3303.epub.images	2020-06-02 00:44:39.975776	ebooks/3303
120757	text/plain	http://www.gutenberg.org/ebooks/3303.txt.utf-8	2020-06-02 00:44:39.753797	ebooks/3303
120785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3303/3303.txt	2009-02-21 07:10:20	ebooks/3303
47442	application/zip	http://www.gutenberg.org/files/3303/3303-h.zip	2013-01-21 10:03:28	ebooks/3303
484171	application/zip	http://www.gutenberg.org/files/33030/33030-h.zip	2010-06-30 10:41:20	ebooks/33030
931399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33030.kindle.noimages	2020-06-16 02:23:50.985931	ebooks/33030
415714	text/plain	http://www.gutenberg.org/ebooks/33030.txt.utf-8	2020-06-16 02:23:47.288964	ebooks/33030
167997	application/zip	http://www.gutenberg.org/files/33030/33030-8.zip	2010-06-30 10:41:20	ebooks/33030
415712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33030/33030-8.txt	2010-06-30 10:41:18	ebooks/33030
1710811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33030.kindle.images	2020-06-16 02:23:49.881932	ebooks/33030
5083	image/jpeg	http://www.gutenberg.org/cache/epub/33030/pg33030.cover.small.jpg	2020-06-16 02:23:51.145913	ebooks/33030
435321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33030/33030-h/33030-h.htm	2010-06-30 10:41:18	ebooks/33030
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/33030.rdf	2020-06-16 02:23:51.545903	ebooks/33030
167948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33030/33030.zip	2010-06-30 10:41:20	ebooks/33030
415703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33030/33030.txt	2010-06-30 10:41:18	ebooks/33030
738007	application/epub+zip	http://www.gutenberg.org/ebooks/33030.epub.images	2020-06-16 02:23:48.092966	ebooks/33030
242643	application/epub+zip	http://www.gutenberg.org/ebooks/33030.epub.noimages	2020-06-16 02:23:48.64095	ebooks/33030
20874	image/jpeg	http://www.gutenberg.org/cache/epub/33030/pg33030.cover.medium.jpg	2020-06-16 02:23:51.300917	ebooks/33030
3766	image/jpeg	http://www.gutenberg.org/cache/epub/33031/pg33031.cover.small.jpg	2020-06-16 02:24:07.108906	ebooks/33031
38073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33031/33031-8.zip	2010-06-30 14:55:12	ebooks/33031
4742600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33031/33031-h.zip	2010-06-30 14:55:12	ebooks/33031
16431	image/jpeg	http://www.gutenberg.org/cache/epub/33031/pg33031.cover.medium.jpg	2020-06-16 02:24:07.259913	ebooks/33031
342091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33031.kindle.noimages	2020-06-16 02:24:06.952907	ebooks/33031
93771	text/plain	http://www.gutenberg.org/ebooks/33031.txt.utf-8	2020-06-16 02:23:51.646916	ebooks/33031
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/33031.rdf	2020-06-16 02:24:07.500899	ebooks/33031
95323	application/epub+zip	http://www.gutenberg.org/ebooks/33031.epub.noimages	2020-06-16 02:23:55.89106	ebooks/33031
10011171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33031.kindle.images	2020-06-16 02:24:06.404924	ebooks/33031
91789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33031/33031-8.txt	2010-06-30 14:55:02	ebooks/33031
100575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33031/33031-h/33031-h.htm	2010-06-30 14:55:04	ebooks/33031
4544643	application/epub+zip	http://www.gutenberg.org/ebooks/33031.epub.images	2020-06-16 02:23:55.351062	ebooks/33031
1238421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33032.kindle.noimages	2020-06-16 02:24:12.069143	ebooks/33032
299182	application/epub+zip	http://www.gutenberg.org/ebooks/33032.epub.images	2020-06-16 02:24:08.470901	ebooks/33032
229885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33032/33032-8.zip	2010-06-30 11:47:24	ebooks/33032
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/33032.rdf	2020-06-16 02:24:12.603134	ebooks/33032
5399	image/jpeg	http://www.gutenberg.org/cache/epub/33032/pg33032.cover.small.jpg	2020-06-16 02:24:12.220144	ebooks/33032
699897	text/plain	http://www.gutenberg.org/ebooks/33032.txt.utf-8	2020-06-16 02:24:07.612929	ebooks/33032
23700	image/jpeg	http://www.gutenberg.org/cache/epub/33032/pg33032.cover.medium.jpg	2020-06-16 02:24:12.368153	ebooks/33032
1238426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33032.kindle.images	2020-06-16 02:24:10.625161	ebooks/33032
233442	application/zip	http://www.gutenberg.org/files/33032/33032-h.zip	2010-06-30 11:47:24	ebooks/33032
681076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33032/33032-8.txt	2010-06-30 11:47:20	ebooks/33032
694678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33032/33032-h/33032-h.htm	2010-06-30 11:47:24	ebooks/33032
299181	application/epub+zip	http://www.gutenberg.org/ebooks/33032.epub.noimages	2020-06-16 02:24:09.192903	ebooks/33032
899820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33033/33033-h/33033-h.htm	2010-07-01 04:19:04	ebooks/33033
406363	application/epub+zip	http://www.gutenberg.org/ebooks/33033.epub.images	2020-06-16 02:24:14.050146	ebooks/33033
310618	application/zip	http://www.gutenberg.org/files/33033/33033-h.zip	2010-07-01 04:19:06	ebooks/33033
1655347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33033.kindle.images	2020-06-16 02:24:18.267061	ebooks/33033
30912	image/jpeg	http://www.gutenberg.org/cache/epub/33033/pg33033.cover.medium.jpg	2020-06-16 02:24:20.925031	ebooks/33033
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/33033.rdf	2020-06-16 02:24:21.344023	ebooks/33033
391593	application/epub+zip	http://www.gutenberg.org/ebooks/33033.epub.noimages	2020-06-16 02:24:15.815111	ebooks/33033
6448	image/jpeg	http://www.gutenberg.org/cache/epub/33033/pg33033.cover.small.jpg	2020-06-16 02:24:20.68703	ebooks/33033
281870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33033/33033-8.zip	2010-07-01 04:19:06	ebooks/33033
752768	text/plain	http://www.gutenberg.org/ebooks/33033.txt.utf-8	2020-06-16 02:24:12.717155	ebooks/33033
1541557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33033.kindle.noimages	2020-06-16 02:24:20.439033	ebooks/33033
735076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33033/33033-8.txt	2010-07-01 04:19:02	ebooks/33033
21111	image/jpeg	http://www.gutenberg.org/cache/epub/33034/pg33034.cover.medium.jpg	2020-06-16 02:24:24.109998	ebooks/33034
33538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33034/33034-8.zip	2010-06-30 11:06:30	ebooks/33034
116432	application/epub+zip	http://www.gutenberg.org/ebooks/33034.epub.noimages	2020-06-16 02:24:22.33301	ebooks/33034
2747556	application/zip	http://www.gutenberg.org/files/33034/33034-h.zip	2010-06-30 11:06:30	ebooks/33034
360152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33034.kindle.noimages	2020-06-16 02:24:24.040989	ebooks/33034
106655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33034/33034-8.txt	2010-06-30 11:06:26	ebooks/33034
2735402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33034.kindle.images	2020-06-16 02:24:23.444998	ebooks/33034
107093	text/plain	http://www.gutenberg.org/ebooks/33034.txt.utf-8	2020-06-16 02:24:21.441032	ebooks/33034
161064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33034/33034-h/33034-h.htm	2010-06-30 11:06:26	ebooks/33034
33506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33034/33034.zip	2010-06-30 11:06:30	ebooks/33034
3392	image/jpeg	http://www.gutenberg.org/cache/epub/33034/pg33034.cover.small.jpg	2020-06-16 02:24:24.077998	ebooks/33034
106647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33034/33034.txt	2010-06-30 11:06:26	ebooks/33034
1710150	application/epub+zip	http://www.gutenberg.org/ebooks/33034.epub.images	2020-06-16 02:24:22.11502	ebooks/33034
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/33034.rdf	2020-06-16 02:24:24.196985	ebooks/33034
745081	application/epub+zip	http://www.gutenberg.org/ebooks/33035.epub.images	2020-06-16 02:24:24.796998	ebooks/33035
210033	application/epub+zip	http://www.gutenberg.org/ebooks/33035.epub.noimages	2020-06-16 02:24:25.024998	ebooks/33035
1605549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33035.kindle.images	2020-06-16 02:24:26.075068	ebooks/33035
1646	image/jpeg	http://www.gutenberg.org/cache/epub/33035/pg33035.cover.small.jpg	2020-06-16 02:24:27.012961	ebooks/33035
126826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33035/33035.zip	2010-06-30 11:07:40	ebooks/33035
346562	text/plain	http://www.gutenberg.org/ebooks/33035.txt.utf-8	2020-06-16 02:24:24.302071	ebooks/33035
346590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33035/33035.txt	2010-06-30 11:07:38	ebooks/33035
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/33035.rdf	2020-06-16 02:24:27.111956	ebooks/33035
752141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33035.kindle.noimages	2020-06-16 02:24:26.982958	ebooks/33035
385281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33035/33035-h/33035-h.htm	2010-06-30 11:07:38	ebooks/33035
10172	image/jpeg	http://www.gutenberg.org/cache/epub/33035/pg33035.cover.medium.jpg	2020-06-16 02:24:27.039968	ebooks/33035
471583	application/zip	http://www.gutenberg.org/files/33035/33035-h.zip	2010-06-30 11:07:40	ebooks/33035
5732	image/jpeg	http://www.gutenberg.org/cache/epub/33036/pg33036.cover.small.jpg	2020-06-16 02:24:41.007979	ebooks/33036
1298616	application/zip	http://www.gutenberg.org/files/33036/33036-h.zip	2010-06-30 11:10:58	ebooks/33036
1295013	application/epub+zip	http://www.gutenberg.org/ebooks/33036.epub.images	2020-06-16 02:24:30.8499	ebooks/33036
385893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33036.kindle.noimages	2020-06-16 02:24:40.848988	ebooks/33036
80679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33036/33036-8.txt	2010-06-30 11:10:56	ebooks/33036
25788	image/jpeg	http://www.gutenberg.org/cache/epub/33036/pg33036.cover.medium.jpg	2020-06-16 02:24:41.164976	ebooks/33036
80664	text/plain	http://www.gutenberg.org/ebooks/33036.txt.utf-8	2020-06-16 02:24:27.216957	ebooks/33036
99549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33036/33036-h/33036-h.htm	2010-06-30 11:10:56	ebooks/33036
3915158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33036.kindle.images	2020-06-16 02:24:40.179036	ebooks/33036
34083	application/zip	http://www.gutenberg.org/files/33036/33036.zip	2010-06-30 11:10:56	ebooks/33036
80672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33036/33036.txt	2010-06-30 11:10:56	ebooks/33036
34130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33036/33036-8.zip	2010-06-30 11:10:56	ebooks/33036
110457	application/epub+zip	http://www.gutenberg.org/ebooks/33036.epub.noimages	2020-06-16 02:24:31.476916	ebooks/33036
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/33036.rdf	2020-06-16 02:24:41.424991	ebooks/33036
1201443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33037/33037-h.zip	2010-06-30 11:12:10	ebooks/33037
199368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33037/33037-h/33037-h.htm	2010-06-30 11:12:06	ebooks/33037
174898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33037/33037.txt	2010-06-30 11:12:06	ebooks/33037
5375	image/jpeg	http://www.gutenberg.org/cache/epub/33037/pg33037.cover.small.jpg	2020-06-16 02:24:45.380923	ebooks/33037
134795	application/epub+zip	http://www.gutenberg.org/ebooks/33037.epub.noimages	2020-06-16 02:24:43.001962	ebooks/33037
535919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33037.kindle.noimages	2020-06-16 02:24:45.222927	ebooks/33037
2141754	application/epub+zip	http://www.gutenberg.org/ebooks/33037.epub.images	2020-06-16 02:24:42.471009	ebooks/33037
70220	application/zip	http://www.gutenberg.org/files/33037/33037-8.zip	2010-06-30 11:12:08	ebooks/33037
174876	text/plain	http://www.gutenberg.org/ebooks/33037.txt.utf-8	2020-06-16 02:24:41.53497	ebooks/33037
22116	image/jpeg	http://www.gutenberg.org/cache/epub/33037/pg33037.cover.medium.jpg	2020-06-16 02:24:45.531929	ebooks/33037
70199	application/zip	http://www.gutenberg.org/files/33037/33037.zip	2010-06-30 11:12:08	ebooks/33037
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/33037.rdf	2020-06-16 02:24:45.771914	ebooks/33037
4036012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33037.kindle.images	2020-06-16 02:24:44.465929	ebooks/33037
174904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33037/33037-8.txt	2010-06-30 11:12:06	ebooks/33037
613488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33038/33038-8.txt	2010-06-30 15:23:46	ebooks/33038
613622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33038/33038.txt	2010-06-30 15:25:20	ebooks/33038
1297970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33038.kindle.images	2020-06-16 02:24:49.158178	ebooks/33038
258040	application/zip	http://www.gutenberg.org/files/33038/33038-h.zip	2010-06-30 15:25:42	ebooks/33038
326894	application/epub+zip	http://www.gutenberg.org/ebooks/33038.epub.noimages	2020-06-16 02:24:47.591918	ebooks/33038
337940	application/epub+zip	http://www.gutenberg.org/ebooks/33038.epub.images	2020-06-16 02:24:46.925911	ebooks/33038
658885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33038/33038-h/33038-h.htm	2010-06-30 15:23:46	ebooks/33038
239148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33038/33038-8.zip	2010-06-30 15:25:40	ebooks/33038
238983	application/zip	http://www.gutenberg.org/files/33038/33038.zip	2010-06-30 15:25:40	ebooks/33038
5722	image/jpeg	http://www.gutenberg.org/cache/epub/33038/pg33038.cover.small.jpg	2020-06-16 02:24:50.878186	ebooks/33038
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/33038.rdf	2020-06-16 02:24:51.279142	ebooks/33038
613647	text/plain	http://www.gutenberg.org/ebooks/33038.txt.utf-8	2020-06-16 02:24:45.882933	ebooks/33038
26417	image/jpeg	http://www.gutenberg.org/cache/epub/33038/pg33038.cover.medium.jpg	2020-06-16 02:24:51.033146	ebooks/33038
1279948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33038.kindle.noimages	2020-06-16 02:24:50.722145	ebooks/33038
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/33039.rdf	2020-06-16 02:24:56.318075	ebooks/33039
595657	application/zip	http://www.gutenberg.org/files/33039/33039-h.zip	2010-07-01 07:45:02	ebooks/33039
1619031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33039.kindle.images	2020-06-16 02:24:54.349108	ebooks/33039
467518	text/plain	http://www.gutenberg.org/ebooks/33039.txt.utf-8	2020-06-16 02:24:51.387142	ebooks/33039
467526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33039/33039-8.txt	2010-07-01 07:36:14	ebooks/33039
979558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33039.kindle.noimages	2020-06-16 02:24:55.735096	ebooks/33039
13838	image/jpeg	http://www.gutenberg.org/cache/epub/33039/pg33039.cover.medium.jpg	2020-06-16 02:24:56.058098	ebooks/33039
250086	application/epub+zip	http://www.gutenberg.org/ebooks/33039.epub.noimages	2020-06-16 02:24:52.901141	ebooks/33039
467536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33039/33039.txt	2010-07-01 07:42:52	ebooks/33039
558877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33039/33039-h/33039-h.htm	2010-07-01 07:36:14	ebooks/33039
3919	image/jpeg	http://www.gutenberg.org/cache/epub/33039/pg33039.cover.small.jpg	2020-06-16 02:24:55.897091	ebooks/33039
687679	application/epub+zip	http://www.gutenberg.org/ebooks/33039.epub.images	2020-06-16 02:24:52.295156	ebooks/33039
179994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33039/33039-8.zip	2010-07-01 07:45:02	ebooks/33039
179961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33039/33039.zip	2010-07-01 07:45:02	ebooks/33039
42299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3304/3304.zip	2010-09-05 04:29:06	ebooks/3304
61416	application/epub+zip	http://www.gutenberg.org/ebooks/3304.epub.noimages	2020-06-02 00:44:41.487752	ebooks/3304
255768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3304.kindle.images	2020-06-02 00:44:41.882763	ebooks/3304
11018	image/jpeg	http://www.gutenberg.org/cache/epub/3304/pg3304.cover.medium.jpg	2020-06-02 00:44:42.337753	ebooks/3304
61416	application/epub+zip	http://www.gutenberg.org/ebooks/3304.epub.images	2020-06-02 00:44:41.339761	ebooks/3304
2918	image/jpeg	http://www.gutenberg.org/cache/epub/3304/pg3304.cover.small.jpg	2020-06-02 00:44:42.310743	ebooks/3304
116373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3304/3304.txt	2010-09-05 04:25:56	ebooks/3304
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/3304.rdf	2020-06-11 01:02:48.819015	ebooks/3304
143616	text/html; charset=us-ascii	http://www.gutenberg.org/files/3304/3304-h/3304-h.htm	2013-01-21 10:05:48	ebooks/3304
255752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3304.kindle.noimages	2020-06-02 00:44:42.281741	ebooks/3304
44774	text/html; charset=us-ascii	http://www.gutenberg.org/files/3304/3304-h.zip	2013-01-21 10:06:46	ebooks/3304
116345	text/plain	http://www.gutenberg.org/ebooks/3304.txt.utf-8	2020-06-02 00:44:41.123756	ebooks/3304
17906	image/jpeg	http://www.gutenberg.org/cache/epub/33040/pg33040.cover.medium.jpg	2020-06-16 02:24:59.703048	ebooks/33040
174583	application/zip	http://www.gutenberg.org/files/33040/33040.zip	2010-07-01 09:11:53	ebooks/33040
455954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33040/33040.txt	2010-07-01 09:11:53	ebooks/33040
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/33040.rdf	2020-06-16 02:24:59.779031	ebooks/33040
2531	image/jpeg	http://www.gutenberg.org/cache/epub/33040/pg33040.cover.small.jpg	2020-06-16 02:24:59.676035	ebooks/33040
961352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33040.kindle.noimages	2020-06-16 02:24:59.645038	ebooks/33040
278010	application/epub+zip	http://www.gutenberg.org/ebooks/33040.epub.images	2020-06-16 02:24:56.971075	ebooks/33040
965678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33040.kindle.images	2020-06-16 02:24:58.469062	ebooks/33040
174609	application/zip	http://www.gutenberg.org/files/33040/33040-8.zip	2010-07-01 09:11:53	ebooks/33040
258404	application/epub+zip	http://www.gutenberg.org/ebooks/33040.epub.noimages	2020-06-16 02:24:57.280069	ebooks/33040
515264	text/html; charset=utf-8	http://www.gutenberg.org/files/33040/33040-h/33040-h.htm	2010-07-01 09:18:58	ebooks/33040
455920	text/plain	http://www.gutenberg.org/ebooks/33040.txt.utf-8	2020-06-16 02:24:56.423091	ebooks/33040
455943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33040/33040-8.txt	2010-07-01 09:11:53	ebooks/33040
271506	text/html; charset=utf-8	http://www.gutenberg.org/files/33040/33040-h.zip	2010-07-01 09:22:01	ebooks/33040
1131669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33041.kindle.images	2020-06-16 02:25:02.813996	ebooks/33041
283965	application/epub+zip	http://www.gutenberg.org/ebooks/33041.epub.images	2020-06-16 02:25:00.773035	ebooks/33041
5023	image/jpeg	http://www.gutenberg.org/cache/epub/33041/pg33041.cover.small.jpg	2020-06-16 02:25:04.40498	ebooks/33041
202811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33041/33041-8.zip	2010-07-01 06:56:12	ebooks/33041
624903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33041/33041-h/33041-h.htm	2010-07-01 06:56:10	ebooks/33041
219248	application/zip	http://www.gutenberg.org/files/33041/33041-h.zip	2010-07-01 06:56:12	ebooks/33041
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/33041.rdf	2020-06-16 02:25:04.819967	ebooks/33041
529648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33041/33041-8.txt	2010-07-01 06:56:08	ebooks/33041
281995	application/epub+zip	http://www.gutenberg.org/ebooks/33041.epub.noimages	2020-06-16 02:25:01.401036	ebooks/33041
19114	image/jpeg	http://www.gutenberg.org/cache/epub/33041/pg33041.cover.medium.jpg	2020-06-16 02:25:04.562981	ebooks/33041
1124991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33041.kindle.noimages	2020-06-16 02:25:04.24099	ebooks/33041
539671	text/plain	http://www.gutenberg.org/ebooks/33041.txt.utf-8	2020-06-16 02:24:59.889035	ebooks/33041
5349416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33042.kindle.images	2020-06-16 02:25:07.18398	ebooks/33042
103268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33042/33042.txt	2010-07-01 06:57:00	ebooks/33042
4452	image/jpeg	http://www.gutenberg.org/cache/epub/33042/pg33042.cover.small.jpg	2020-06-16 02:25:07.583934	ebooks/33042
103245	text/plain	http://www.gutenberg.org/ebooks/33042.txt.utf-8	2020-06-16 02:25:04.92199	ebooks/33042
1209695	application/zip	http://www.gutenberg.org/files/33042/33042-h.zip	2010-07-01 06:57:00	ebooks/33042
103274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33042/33042-8.txt	2010-07-01 06:57:00	ebooks/33042
110886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33042/33042-h/33042-h.htm	2010-07-01 06:57:00	ebooks/33042
40664	application/zip	http://www.gutenberg.org/files/33042/33042-8.zip	2010-07-01 06:57:00	ebooks/33042
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/33042.rdf	2020-06-16 02:25:07.662931	ebooks/33042
94138	application/epub+zip	http://www.gutenberg.org/ebooks/33042.epub.noimages	2020-06-16 02:25:05.671961	ebooks/33042
40646	application/zip	http://www.gutenberg.org/files/33042/33042.zip	2010-07-01 06:57:00	ebooks/33042
310362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33042.kindle.noimages	2020-06-16 02:25:07.558935	ebooks/33042
2153712	application/epub+zip	http://www.gutenberg.org/ebooks/33042.epub.images	2020-06-16 02:25:05.426998	ebooks/33042
29198	image/jpeg	http://www.gutenberg.org/cache/epub/33042/pg33042.cover.medium.jpg	2020-06-16 02:25:07.606932	ebooks/33042
482902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33043/33043-8.txt	2010-07-01 10:26:08	ebooks/33043
968325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33043.kindle.noimages	2020-06-16 02:25:11.347886	ebooks/33043
482899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33043/33043.txt	2010-07-01 10:26:08	ebooks/33043
247801	application/epub+zip	http://www.gutenberg.org/ebooks/33043.epub.noimages	2020-06-16 02:25:08.882942	ebooks/33043
192450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33043/33043-8.zip	2010-07-01 10:26:08	ebooks/33043
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/33043.rdf	2020-06-16 02:25:11.892912	ebooks/33043
13892	image/jpeg	http://www.gutenberg.org/cache/epub/33043/pg33043.cover.medium.jpg	2020-06-16 02:25:11.652887	ebooks/33043
3616	image/jpeg	http://www.gutenberg.org/cache/epub/33043/pg33043.cover.small.jpg	2020-06-16 02:25:11.501887	ebooks/33043
195981	application/zip	http://www.gutenberg.org/files/33043/33043-h.zip	2010-07-01 10:26:08	ebooks/33043
482890	text/plain	http://www.gutenberg.org/ebooks/33043.txt.utf-8	2020-06-16 02:25:07.769945	ebooks/33043
192384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33043/33043.zip	2010-07-01 10:26:08	ebooks/33043
968333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33043.kindle.images	2020-06-16 02:25:10.113906	ebooks/33043
247801	application/epub+zip	http://www.gutenberg.org/ebooks/33043.epub.images	2020-06-16 02:25:08.432927	ebooks/33043
511800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33043/33043-h/33043-h.htm	2010-07-01 10:26:08	ebooks/33043
68644	application/zip	http://www.gutenberg.org/files/33044/33044.zip	2010-07-01 13:32:42	ebooks/33044
132447	application/epub+zip	http://www.gutenberg.org/ebooks/33044.epub.noimages	2020-06-16 02:25:14.445049	ebooks/33044
212093	application/epub+zip	http://www.gutenberg.org/ebooks/33044.epub.images	2020-06-16 02:25:12.985887	ebooks/33044
98962	application/zip	http://www.gutenberg.org/files/33044/33044-h.zip	2010-07-01 13:37:00	ebooks/33044
227754	text/plain	http://www.gutenberg.org/ebooks/33044.txt.utf-8	2020-06-16 02:25:11.999912	ebooks/33044
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/33044.rdf	2020-06-16 02:25:17.344044	ebooks/33044
19427	image/jpeg	http://www.gutenberg.org/cache/epub/33044/pg33044.cover.medium.jpg	2020-06-16 02:25:17.062012	ebooks/33044
415554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33044/33044-h/33044-h.htm	2010-07-01 13:34:41	ebooks/33044
5162	image/jpeg	http://www.gutenberg.org/cache/epub/33044/pg33044.cover.small.jpg	2020-06-16 02:25:16.886019	ebooks/33044
714867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33044.kindle.images	2020-06-16 02:25:15.692054	ebooks/33044
510833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33044.kindle.noimages	2020-06-16 02:25:16.711035	ebooks/33044
227571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33044/33044.txt	2010-07-01 13:32:42	ebooks/33044
227557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33044/33044-8.txt	2010-07-01 13:32:42	ebooks/33044
68684	application/zip	http://www.gutenberg.org/files/33044/33044-8.zip	2010-07-01 13:32:42	ebooks/33044
2049789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33045.kindle.images	2020-06-16 02:25:19.164997	ebooks/33045
56383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33045/33045.txt	2010-07-01 12:47:08	ebooks/33045
765863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33045/33045-h.zip	2010-07-01 12:47:10	ebooks/33045
14158	image/jpeg	http://www.gutenberg.org/cache/epub/33045/pg33045.cover.medium.jpg	2020-06-16 02:25:19.964975	ebooks/33045
56361	text/plain	http://www.gutenberg.org/ebooks/33045.txt.utf-8	2020-06-16 02:25:17.443031	ebooks/33045
985735	application/epub+zip	http://www.gutenberg.org/ebooks/33045.epub.images	2020-06-16 02:25:18.026004	ebooks/33045
72027	application/epub+zip	http://www.gutenberg.org/ebooks/33045.epub.noimages	2020-06-16 02:25:18.441	ebooks/33045
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/33045.rdf	2020-06-16 02:25:20.197979	ebooks/33045
21310	application/zip	http://www.gutenberg.org/files/33045/33045-8.zip	2010-07-01 12:47:10	ebooks/33045
21290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33045/33045.zip	2010-07-01 12:47:10	ebooks/33045
3505	image/jpeg	http://www.gutenberg.org/cache/epub/33045/pg33045.cover.small.jpg	2020-06-16 02:25:19.811983	ebooks/33045
64887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33045/33045-h/33045-h.htm	2010-07-01 12:47:08	ebooks/33045
260023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33045.kindle.noimages	2020-06-16 02:25:19.652982	ebooks/33045
56387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33045/33045-8.txt	2010-07-01 12:47:08	ebooks/33045
133076	application/epub+zip	http://www.gutenberg.org/ebooks/33046.epub.noimages	2020-06-16 02:25:21.907964	ebooks/33046
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/33046.rdf	2020-06-16 02:25:24.744919	ebooks/33046
5187	image/jpeg	http://www.gutenberg.org/cache/epub/33046/pg33046.cover.small.jpg	2020-06-16 02:25:24.331964	ebooks/33046
214690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33046/33046-h/33046-h.htm	2010-07-01 12:45:32	ebooks/33046
2078466	application/epub+zip	http://www.gutenberg.org/ebooks/33046.epub.images	2020-06-16 02:25:21.378019	ebooks/33046
174839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33046/33046.txt	2010-07-01 12:45:32	ebooks/33046
20972	image/jpeg	http://www.gutenberg.org/cache/epub/33046/pg33046.cover.medium.jpg	2020-06-16 02:25:24.49193	ebooks/33046
68692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33046/33046-8.zip	2010-07-01 12:45:36	ebooks/33046
68669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33046/33046.zip	2010-07-01 12:45:36	ebooks/33046
526692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33046.kindle.noimages	2020-06-16 02:25:24.171921	ebooks/33046
174848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33046/33046-8.txt	2010-07-01 12:45:32	ebooks/33046
1170717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33046/33046-h.zip	2010-07-01 12:45:36	ebooks/33046
3786931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33046.kindle.images	2020-06-16 02:25:23.34194	ebooks/33046
174821	text/plain	http://www.gutenberg.org/ebooks/33046.txt.utf-8	2020-06-16 02:25:20.299003	ebooks/33046
69703	text/plain	http://www.gutenberg.org/ebooks/33047.txt.utf-8	2020-06-16 02:25:24.843919	ebooks/33047
7090	image/jpeg	http://www.gutenberg.org/cache/epub/33047/pg33047.cover.small.jpg	2020-06-16 02:25:26.462901	ebooks/33047
88187	application/epub+zip	http://www.gutenberg.org/ebooks/33047.epub.noimages	2020-06-16 02:25:25.413921	ebooks/33047
1277087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33047.kindle.images	2020-06-16 02:25:26.175911	ebooks/33047
26871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33047/33047.zip	2010-07-01 17:28:18	ebooks/33047
45384	image/jpeg	http://www.gutenberg.org/cache/epub/33047/pg33047.cover.medium.jpg	2020-06-16 02:25:26.475901	ebooks/33047
69731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33047/33047.txt	2010-07-01 17:28:18	ebooks/33047
482226	application/zip	http://www.gutenberg.org/files/33047/33047-h.zip	2010-07-01 17:28:18	ebooks/33047
76480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33047/33047-h/33047-h.htm	2010-07-01 17:28:18	ebooks/33047
588882	application/epub+zip	http://www.gutenberg.org/ebooks/33047.epub.images	2020-06-16 02:25:25.276914	ebooks/33047
266603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33047.kindle.noimages	2020-06-16 02:25:26.449893	ebooks/33047
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/33047.rdf	2020-06-16 02:25:26.524924	ebooks/33047
221759	application/epub+zip	http://www.gutenberg.org/ebooks/33048.epub.images	2020-06-16 02:25:27.200896	ebooks/33048
174224	application/epub+zip	http://www.gutenberg.org/ebooks/33048.epub.noimages	2020-06-16 02:25:27.612898	ebooks/33048
122561	application/zip	http://www.gutenberg.org/files/33048/33048-8.zip	2010-11-20 06:01:30	ebooks/33048
13005	image/jpeg	http://www.gutenberg.org/cache/epub/33048/pg33048.cover.medium.jpg	2020-06-16 02:25:29.783193	ebooks/33048
314070	text/plain	http://www.gutenberg.org/ebooks/33048.txt.utf-8	2020-06-16 02:25:26.628904	ebooks/33048
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/33048.rdf	2020-06-16 02:25:30.018191	ebooks/33048
314091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33048/33048.txt	2010-11-20 06:01:28	ebooks/33048
333265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33048/33048-h/33048-h.htm	2010-11-20 06:01:30	ebooks/33048
752531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33048.kindle.images	2020-06-16 02:25:28.550168	ebooks/33048
677664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33048.kindle.noimages	2020-06-16 02:25:29.487153	ebooks/33048
314099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33048/33048-8.txt	2010-11-20 06:01:28	ebooks/33048
122536	application/zip	http://www.gutenberg.org/files/33048/33048.zip	2010-11-20 06:01:30	ebooks/33048
150704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33048/33048-h.zip	2010-11-20 06:01:30	ebooks/33048
3525	image/jpeg	http://www.gutenberg.org/cache/epub/33048/pg33048.cover.small.jpg	2020-06-16 02:25:29.636153	ebooks/33048
836912	text/plain	http://www.gutenberg.org/ebooks/33049.txt.utf-8	2020-06-16 02:25:30.13615	ebooks/33049
1636454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33049.kindle.noimages	2020-06-16 02:25:37.28407	ebooks/33049
424078	application/epub+zip	http://www.gutenberg.org/ebooks/33049.epub.images	2020-06-16 02:25:31.574156	ebooks/33049
28636	image/jpeg	http://www.gutenberg.org/cache/epub/33049/pg33049.cover.medium.jpg	2020-06-16 02:25:37.710046	ebooks/33049
836746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33049/33049-8.txt	2010-07-02 03:53:46	ebooks/33049
298705	application/zip	http://www.gutenberg.org/files/33049/33049.zip	2010-07-02 03:53:48	ebooks/33049
836891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33049/33049.txt	2010-07-02 03:53:46	ebooks/33049
298825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33049/33049-8.zip	2010-07-02 03:53:48	ebooks/33049
5857	image/jpeg	http://www.gutenberg.org/cache/epub/33049/pg33049.cover.small.jpg	2020-06-16 02:25:37.501051	ebooks/33049
1670762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33049.kindle.images	2020-06-16 02:25:34.872087	ebooks/33049
951161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33049/33049-h/33049-h.htm	2010-07-02 03:53:48	ebooks/33049
335308	application/zip	http://www.gutenberg.org/files/33049/33049-h.zip	2010-07-02 03:53:48	ebooks/33049
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/33049.rdf	2020-06-16 02:25:38.064054	ebooks/33049
402870	application/epub+zip	http://www.gutenberg.org/ebooks/33049.epub.noimages	2020-06-16 02:25:32.603119	ebooks/33049
62528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3305/3305.txt	2009-10-09 08:56:22	ebooks/3305
75688	text/html; charset=us-ascii	http://www.gutenberg.org/files/3305/3305-h/3305-h.htm	2013-02-01 10:33:26	ebooks/3305
192917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3305.kindle.noimages	2020-06-02 00:44:43.42074	ebooks/3305
14425	image/jpeg	http://www.gutenberg.org/cache/epub/3305/pg3305.cover.medium.jpg	2020-06-02 00:44:43.478725	ebooks/3305
192926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3305.kindle.images	2020-06-02 00:44:43.106747	ebooks/3305
47666	application/epub+zip	http://www.gutenberg.org/ebooks/3305.epub.images	2020-06-02 00:44:42.639741	ebooks/3305
62500	text/plain	http://www.gutenberg.org/ebooks/3305.txt.utf-8	2020-06-02 00:44:42.452744	ebooks/3305
24007	application/zip	http://www.gutenberg.org/files/3305/3305.zip	2009-10-09 08:57:52	ebooks/3305
4118	image/jpeg	http://www.gutenberg.org/cache/epub/3305/pg3305.cover.small.jpg	2020-06-02 00:44:43.450725	ebooks/3305
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/3305.rdf	2020-06-11 01:02:48.843024	ebooks/3305
47665	application/epub+zip	http://www.gutenberg.org/ebooks/3305.epub.noimages	2020-06-02 00:44:42.800739	ebooks/3305
25717	application/zip	http://www.gutenberg.org/files/3305/3305-h.zip	2013-02-01 10:33:26	ebooks/3305
160222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33050/33050-h/33050-h.htm	2010-07-03 05:23:10	ebooks/33050
3357823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33050.kindle.images	2020-06-16 02:25:50.397888	ebooks/33050
130099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33050/33050.txt	2010-07-03 05:23:10	ebooks/33050
130073	text/plain	http://www.gutenberg.org/ebooks/33050.txt.utf-8	2020-06-16 02:25:41.371017	ebooks/33050
1905547	application/epub+zip	http://www.gutenberg.org/ebooks/33050.epub.images	2020-06-16 02:25:43.514004	ebooks/33050
130101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33050/33050-8.txt	2010-07-03 05:23:10	ebooks/33050
372144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33050.kindle.noimages	2020-06-16 02:25:50.901882	ebooks/33050
118148	application/epub+zip	http://www.gutenberg.org/ebooks/33050.epub.noimages	2020-06-16 02:25:45.210968	ebooks/33050
43399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33050/33050-8.zip	2010-07-03 05:23:12	ebooks/33050
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/33050.rdf	2020-06-16 02:25:51.520871	ebooks/33050
36043	image/jpeg	http://www.gutenberg.org/cache/epub/33050/pg33050.cover.medium.jpg	2020-06-16 02:25:51.242894	ebooks/33050
2000573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33050/33050-h.zip	2010-07-03 05:23:12	ebooks/33050
6428	image/jpeg	http://www.gutenberg.org/cache/epub/33050/pg33050.cover.small.jpg	2020-06-16 02:25:51.075907	ebooks/33050
43377	application/zip	http://www.gutenberg.org/files/33050/33050.zip	2010-07-03 05:23:12	ebooks/33050
9221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33051/33051.zip	2017-02-28 09:16:04	ebooks/33051
22678	image/jpeg	http://www.gutenberg.org/cache/epub/33051/pg33051.cover.medium.jpg	2020-06-16 02:25:54.714036	ebooks/33051
29284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33051/33051-h/33051-h.htm	2017-02-28 09:15:54	ebooks/33051
25687	text/plain	http://www.gutenberg.org/ebooks/33051.txt.utf-8	2020-06-16 02:25:51.619882	ebooks/33051
2486151	application/epub+zip	http://www.gutenberg.org/ebooks/33051.epub.images	2020-06-16 02:25:52.29288	ebooks/33051
68828	application/epub+zip	http://www.gutenberg.org/ebooks/33051.epub.noimages	2020-06-16 02:25:52.690881	ebooks/33051
25715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33051/33051.txt	2017-02-28 09:15:50	ebooks/33051
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/33051.rdf	2020-06-16 02:25:54.941046	ebooks/33051
1458635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33051/33051-h.zip	2017-02-28 09:16:04	ebooks/33051
5717192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33051.kindle.images	2020-06-16 02:25:54.032043	ebooks/33051
5472	image/jpeg	http://www.gutenberg.org/cache/epub/33051/pg33051.cover.small.jpg	2020-06-16 02:25:54.569033	ebooks/33051
261168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33051.kindle.noimages	2020-06-16 02:25:54.424053	ebooks/33051
1165706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33052/33052.txt	2010-07-03 03:34:02	ebooks/33052
1268601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33052/33052-h/33052-h.htm	2010-07-03 03:33:32	ebooks/33052
2652964	application/zip	http://www.gutenberg.org/files/33052/33052-h.zip	2010-07-03 03:34:54	ebooks/33052
544984	application/epub+zip	http://www.gutenberg.org/ebooks/33052.epub.noimages	2020-06-16 02:25:59.638974	ebooks/33052
1165852	text/plain	http://www.gutenberg.org/ebooks/33052.txt.utf-8	2020-06-16 02:25:55.07003	ebooks/33052
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/33052.rdf	2020-06-16 02:26:08.572205	ebooks/33052
1165316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33052/33052-8.txt	2010-07-03 03:33:32	ebooks/33052
6381	image/jpeg	http://www.gutenberg.org/cache/epub/33052/pg33052.cover.small.jpg	2020-06-16 02:26:08.039204	ebooks/33052
4367103	application/epub+zip	http://www.gutenberg.org/ebooks/33052.epub.images	2020-06-16 02:25:57.442034	ebooks/33052
34346	image/jpeg	http://www.gutenberg.org/cache/epub/33052/pg33052.cover.medium.jpg	2020-06-16 02:26:08.238167	ebooks/33052
450975	application/zip	http://www.gutenberg.org/files/33052/33052-8.zip	2010-07-03 03:34:52	ebooks/33052
10779624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33052.kindle.images	2020-06-16 02:26:05.384919	ebooks/33052
2101768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33052.kindle.noimages	2020-06-16 02:26:07.833204	ebooks/33052
450457	application/zip	http://www.gutenberg.org/files/33052/33052.zip	2010-07-03 03:34:52	ebooks/33052
141545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33053/33053-h/33053-h.htm	2010-07-02 09:31:14	ebooks/33053
7380582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33053.kindle.images	2020-06-16 02:26:12.63811	ebooks/33053
4202	image/jpeg	http://www.gutenberg.org/cache/epub/33053/pg33053.cover.small.jpg	2020-06-16 02:26:13.407093	ebooks/33053
48228	application/zip	http://www.gutenberg.org/files/33053/33053.zip	2010-07-02 09:33:14	ebooks/33053
123488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33053/33053.txt	2010-07-02 09:33:06	ebooks/33053
123466	text/plain	http://www.gutenberg.org/ebooks/33053.txt.utf-8	2020-06-16 02:26:08.671159	ebooks/33053
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/33053.rdf	2020-06-16 02:26:13.79009	ebooks/33053
115200	application/epub+zip	http://www.gutenberg.org/ebooks/33053.epub.noimages	2020-06-16 02:26:10.090148	ebooks/33053
416746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33053.kindle.noimages	2020-06-16 02:26:13.256103	ebooks/33053
2875963	application/epub+zip	http://www.gutenberg.org/ebooks/33053.epub.images	2020-06-16 02:26:09.62614	ebooks/33053
48252	application/zip	http://www.gutenberg.org/files/33053/33053-8.zip	2010-07-02 09:33:14	ebooks/33053
123486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33053/33053-8.txt	2010-07-02 09:31:14	ebooks/33053
1672569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33053/33053-h.zip	2010-07-02 09:33:16	ebooks/33053
18062	image/jpeg	http://www.gutenberg.org/cache/epub/33053/pg33053.cover.medium.jpg	2020-06-16 02:26:13.554094	ebooks/33053
1923556	application/epub+zip	http://www.gutenberg.org/ebooks/33054.epub.images	2020-06-16 02:26:14.763152	ebooks/33054
176659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33054/33054.txt	2010-07-02 12:49:28	ebooks/33054
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/33054.rdf	2020-06-16 02:26:18.08803	ebooks/33054
69540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33054/33054.zip	2010-07-02 12:49:32	ebooks/33054
4021088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33054.kindle.images	2020-06-16 02:26:16.72205	ebooks/33054
176650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33054/33054-8.txt	2010-07-02 12:49:26	ebooks/33054
130985	application/epub+zip	http://www.gutenberg.org/ebooks/33054.epub.noimages	2020-06-16 02:26:15.271078	ebooks/33054
205010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33054/33054-h/33054-h.htm	2010-07-02 12:49:28	ebooks/33054
5186	image/jpeg	http://www.gutenberg.org/cache/epub/33054/pg33054.cover.small.jpg	2020-06-16 02:26:17.689038	ebooks/33054
176623	text/plain	http://www.gutenberg.org/ebooks/33054.txt.utf-8	2020-06-16 02:26:13.891085	ebooks/33054
69554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33054/33054-8.zip	2010-07-02 12:49:32	ebooks/33054
1099999	application/zip	http://www.gutenberg.org/files/33054/33054-h.zip	2010-07-02 12:49:32	ebooks/33054
20799	image/jpeg	http://www.gutenberg.org/cache/epub/33054/pg33054.cover.medium.jpg	2020-06-16 02:26:17.842052	ebooks/33054
516929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33054.kindle.noimages	2020-06-16 02:26:17.533065	ebooks/33054
745453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33055.kindle.noimages	2020-06-16 02:26:21.565041	ebooks/33055
185229	application/epub+zip	http://www.gutenberg.org/ebooks/33055.epub.noimages	2020-06-16 02:26:19.533027	ebooks/33055
1141689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33055.kindle.images	2020-06-16 02:26:20.56204	ebooks/33055
335936	application/epub+zip	http://www.gutenberg.org/ebooks/33055.epub.images	2020-06-16 02:26:18.980026	ebooks/33055
119107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33055/33055.zip	2010-07-02 15:36:04	ebooks/33055
305288	text/plain	http://www.gutenberg.org/ebooks/33055.txt.utf-8	2020-06-16 02:26:18.193068	ebooks/33055
220908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33055/33055-h.zip	2010-07-02 15:36:04	ebooks/33055
305280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33055/33055.txt	2010-07-02 15:36:02	ebooks/33055
119168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33055/33055-8.zip	2010-07-02 15:36:04	ebooks/33055
5043	image/jpeg	http://www.gutenberg.org/cache/epub/33055/pg33055.cover.small.jpg	2020-06-16 02:26:21.720987	ebooks/33055
19562	image/jpeg	http://www.gutenberg.org/cache/epub/33055/pg33055.cover.medium.jpg	2020-06-16 02:26:21.873991	ebooks/33055
305278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33055/33055-8.txt	2010-07-02 15:36:02	ebooks/33055
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/33055.rdf	2020-06-16 02:26:22.120985	ebooks/33055
328759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33055/33055-h/33055-h.htm	2010-07-02 15:36:02	ebooks/33055
19146	image/jpeg	http://www.gutenberg.org/cache/epub/33056/pg33056.cover.medium.jpg	2020-06-16 02:26:25.658941	ebooks/33056
770565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33056.kindle.noimages	2020-06-16 02:26:25.36096	ebooks/33056
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/33056.rdf	2020-06-16 02:26:25.897931	ebooks/33056
350504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33056/33056-h/33056-h.htm	2010-07-02 16:51:48	ebooks/33056
325748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33056/33056-8.txt	2010-07-02 16:51:44	ebooks/33056
770573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33056.kindle.images	2020-06-16 02:26:24.370951	ebooks/33056
4913	image/jpeg	http://www.gutenberg.org/cache/epub/33056/pg33056.cover.small.jpg	2020-06-16 02:26:25.510941	ebooks/33056
330991	text/plain	http://www.gutenberg.org/ebooks/33056.txt.utf-8	2020-06-16 02:26:22.224027	ebooks/33056
130374	application/zip	http://www.gutenberg.org/files/33056/33056-8.zip	2010-07-02 16:51:50	ebooks/33056
194609	application/epub+zip	http://www.gutenberg.org/ebooks/33056.epub.noimages	2020-06-16 02:26:23.404976	ebooks/33056
194609	application/epub+zip	http://www.gutenberg.org/ebooks/33056.epub.images	2020-06-16 02:26:22.887	ebooks/33056
134426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33056/33056-h.zip	2010-07-02 16:51:50	ebooks/33056
59855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33057/33057-8.txt	2010-07-02 16:52:42	ebooks/33057
60393	text/plain	http://www.gutenberg.org/ebooks/33057.txt.utf-8	2020-06-16 02:26:25.997967	ebooks/33057
313293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33057.kindle.images	2020-06-16 02:26:27.473916	ebooks/33057
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/33057.rdf	2020-06-16 02:26:28.800896	ebooks/33057
25639	application/zip	http://www.gutenberg.org/files/33057/33057-h.zip	2010-07-02 16:52:50	ebooks/33057
85098	application/epub+zip	http://www.gutenberg.org/ebooks/33057.epub.noimages	2020-06-16 02:26:26.928956	ebooks/33057
65823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33057/33057-h/33057-h.htm	2010-07-02 16:52:50	ebooks/33057
313286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33057.kindle.noimages	2020-06-16 02:26:28.012903	ebooks/33057
4978	image/jpeg	http://www.gutenberg.org/cache/epub/33057/pg33057.cover.small.jpg	2020-06-16 02:26:28.42495	ebooks/33057
21534	image/jpeg	http://www.gutenberg.org/cache/epub/33057/pg33057.cover.medium.jpg	2020-06-16 02:26:28.571901	ebooks/33057
85097	application/epub+zip	http://www.gutenberg.org/ebooks/33057.epub.images	2020-06-16 02:26:26.483975	ebooks/33057
24204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33057/33057-8.zip	2010-07-02 16:52:50	ebooks/33057
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/33058.rdf	2020-06-16 02:26:32.544061	ebooks/33058
253489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33058/33058-8.zip	2010-07-02 16:54:34	ebooks/33058
322356	application/epub+zip	http://www.gutenberg.org/ebooks/33058.epub.noimages	2020-06-16 02:26:29.782897	ebooks/33058
2819	image/jpeg	http://www.gutenberg.org/cache/epub/33058/pg33058.cover.small.jpg	2020-06-16 02:26:32.452879	ebooks/33058
692432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33058/33058-h/33058-h.htm	2010-07-02 16:54:32	ebooks/33058
308993	application/zip	http://www.gutenberg.org/files/33058/33058-h.zip	2010-07-02 16:54:36	ebooks/33058
667205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33058/33058-8.txt	2010-07-02 16:54:32	ebooks/33058
24356	image/jpeg	http://www.gutenberg.org/cache/epub/33058/pg33058.cover.medium.jpg	2020-06-16 02:26:32.476085	ebooks/33058
340659	application/epub+zip	http://www.gutenberg.org/ebooks/33058.epub.images	2020-06-16 02:26:29.478914	ebooks/33058
667174	text/plain	http://www.gutenberg.org/ebooks/33058.txt.utf-8	2020-06-16 02:26:28.911892	ebooks/33058
253468	application/zip	http://www.gutenberg.org/files/33058/33058.zip	2010-07-02 16:54:34	ebooks/33058
667197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33058/33058.txt	2010-07-02 16:54:32	ebooks/33058
1246715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33058.kindle.images	2020-06-16 02:26:31.105875	ebooks/33058
1229404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33058.kindle.noimages	2020-06-16 02:26:32.427872	ebooks/33058
398538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33059.kindle.noimages	2020-06-16 02:26:34.920019	ebooks/33059
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/33059.rdf	2020-06-16 02:26:35.475013	ebooks/33059
18195	image/jpeg	http://www.gutenberg.org/cache/epub/33059/pg33059.cover.medium.jpg	2020-06-16 02:26:35.22902	ebooks/33059
102002	application/epub+zip	http://www.gutenberg.org/ebooks/33059.epub.noimages	2020-06-16 02:26:33.522039	ebooks/33059
1143475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33059.kindle.images	2020-06-16 02:26:34.299028	ebooks/33059
435578	application/epub+zip	http://www.gutenberg.org/ebooks/33059.epub.images	2020-06-16 02:26:33.140087	ebooks/33059
48245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33059/33059-8.zip	2010-07-02 17:19:20	ebooks/33059
134468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33059/33059-h/33059-h.htm	2010-07-02 17:18:14	ebooks/33059
122162	text/plain	http://www.gutenberg.org/ebooks/33059.txt.utf-8	2020-06-16 02:26:32.645078	ebooks/33059
122184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33059/33059.txt	2010-07-02 17:19:08	ebooks/33059
122166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33059/33059-8.txt	2010-07-02 17:18:14	ebooks/33059
495074	application/zip	http://www.gutenberg.org/files/33059/33059-h.zip	2010-07-02 17:19:20	ebooks/33059
48206	application/zip	http://www.gutenberg.org/files/33059/33059.zip	2010-07-02 17:19:20	ebooks/33059
5216	image/jpeg	http://www.gutenberg.org/cache/epub/33059/pg33059.cover.small.jpg	2020-06-16 02:26:35.077151	ebooks/33059
184587	text/plain; charset=utf-8	http://www.gutenberg.org/files/3306/3306-0.txt	2018-03-15 08:47:10	ebooks/3306
105919	application/epub+zip	http://www.gutenberg.org/ebooks/3306.epub.images	2020-06-02 00:44:43.819754	ebooks/3306
232259	text/html; charset=utf-8	http://www.gutenberg.org/files/3306/3306-h/3306-h.htm	2018-03-15 08:47:22	ebooks/3306
105919	application/epub+zip	http://www.gutenberg.org/ebooks/3306.epub.noimages	2020-06-02 00:44:43.987727	ebooks/3306
182115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3306/3306.txt	2017-05-03 08:49:04	ebooks/3306
414607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3306.kindle.noimages	2020-06-02 00:44:45.012737	ebooks/3306
15294	image/jpeg	http://www.gutenberg.org/cache/epub/3306/pg3306.cover.medium.jpg	2020-06-02 00:44:45.077726	ebooks/3306
3588	image/jpeg	http://www.gutenberg.org/cache/epub/3306/pg3306.cover.small.jpg	2020-06-02 00:44:45.046712	ebooks/3306
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/3306.rdf	2020-06-11 01:02:48.872021	ebooks/3306
414623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3306.kindle.images	2020-06-02 00:44:44.497721	ebooks/3306
72952	text/plain; charset=utf-8	http://www.gutenberg.org/files/3306/3306-0.zip	2018-03-15 08:47:58	ebooks/3306
72546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3306/3306.zip	2017-05-03 08:49:16	ebooks/3306
77465	application/zip	http://www.gutenberg.org/files/3306/3306-h.zip	2018-03-15 08:47:58	ebooks/3306
274214	text/plain	http://www.gutenberg.org/ebooks/33060.txt.utf-8	2020-06-16 02:26:35.578028	ebooks/33060
15162332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33060.kindle.images	2020-06-16 02:26:42.711918	ebooks/33060
652859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33060.kindle.noimages	2020-06-16 02:26:43.800904	ebooks/33060
274245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33060/33060-8.txt	2010-07-03 10:10:14	ebooks/33060
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/33060.rdf	2020-06-16 02:26:44.412903	ebooks/33060
94734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33060/33060.zip	2010-07-03 10:10:16	ebooks/33060
14169	image/jpeg	http://www.gutenberg.org/cache/epub/33060/pg33060.cover.medium.jpg	2020-06-16 02:26:44.136906	ebooks/33060
4653500	application/zip	http://www.gutenberg.org/files/33060/33060-h.zip	2010-07-03 10:10:16	ebooks/33060
94753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33060/33060-8.zip	2010-07-03 10:10:16	ebooks/33060
175229	application/epub+zip	http://www.gutenberg.org/ebooks/33060.epub.noimages	2020-06-16 02:26:37.717003	ebooks/33060
328308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33060/33060-h/33060-h.htm	2010-07-03 10:10:14	ebooks/33060
274236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33060/33060.txt	2010-07-03 10:10:14	ebooks/33060
6868987	application/epub+zip	http://www.gutenberg.org/ebooks/33060.epub.images	2020-06-16 02:26:37.072013	ebooks/33060
3697	image/jpeg	http://www.gutenberg.org/cache/epub/33060/pg33060.cover.small.jpg	2020-06-16 02:26:43.969912	ebooks/33060
170525	application/epub+zip	http://www.gutenberg.org/ebooks/33061.epub.noimages	2020-06-16 02:26:45.6619	ebooks/33061
275200	application/zip	http://www.gutenberg.org/files/33061/33061-h.zip	2010-07-03 12:26:44	ebooks/33061
322052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33061/33061-h/33061-h.htm	2010-07-03 12:26:42	ebooks/33061
4337	image/jpeg	http://www.gutenberg.org/cache/epub/33061/pg33061.cover.small.jpg	2020-06-16 02:26:47.807156	ebooks/33061
110568	application/zip	http://www.gutenberg.org/files/33061/33061.zip	2010-07-03 12:26:42	ebooks/33061
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/33061.rdf	2020-06-16 02:26:48.199149	ebooks/33061
16806	image/jpeg	http://www.gutenberg.org/cache/epub/33061/pg33061.cover.medium.jpg	2020-06-16 02:26:47.958161	ebooks/33061
291426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33061/33061.txt	2010-07-03 12:26:42	ebooks/33061
439131	application/epub+zip	http://www.gutenberg.org/ebooks/33061.epub.images	2020-06-16 02:26:45.175916	ebooks/33061
682203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33061.kindle.noimages	2020-06-16 02:26:47.65216	ebooks/33061
291398	text/plain	http://www.gutenberg.org/ebooks/33061.txt.utf-8	2020-06-16 02:26:44.51692	ebooks/33061
1332762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33061.kindle.images	2020-06-16 02:26:46.671906	ebooks/33061
22183	image/jpeg	http://www.gutenberg.org/cache/epub/33062/pg33062.cover.medium.jpg	2020-06-16 02:27:01.192981	ebooks/33062
5204	image/jpeg	http://www.gutenberg.org/cache/epub/33062/pg33062.cover.small.jpg	2020-06-16 02:27:00.833049	ebooks/33062
1746543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33062/33062-h/33062-h.htm	2010-07-03 04:54:20	ebooks/33062
2972065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33062.kindle.noimages	2020-06-16 02:27:00.429022	ebooks/33062
1461997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33062/33062.txt	2010-07-03 04:54:18	ebooks/33062
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/33062.rdf	2020-06-16 02:27:01.857985	ebooks/33062
554304	application/zip	http://www.gutenberg.org/files/33062/33062.zip	2010-07-03 04:54:22	ebooks/33062
2972074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33062.kindle.images	2020-06-16 02:26:56.233083	ebooks/33062
1461941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33062/33062-8.txt	2010-07-03 04:54:18	ebooks/33062
721084	application/epub+zip	http://www.gutenberg.org/ebooks/33062.epub.images	2020-06-16 02:26:50.505138	ebooks/33062
556697	application/zip	http://www.gutenberg.org/files/33062/33062-8.zip	2010-07-03 04:54:24	ebooks/33062
721083	application/epub+zip	http://www.gutenberg.org/ebooks/33062.epub.noimages	2020-06-16 02:26:51.753191	ebooks/33062
599396	application/zip	http://www.gutenberg.org/files/33062/33062-h.zip	2010-07-03 04:54:26	ebooks/33062
1465408	text/plain	http://www.gutenberg.org/ebooks/33062.txt.utf-8	2020-06-16 02:26:48.325173	ebooks/33062
1770334	application/zip	http://www.gutenberg.org/files/33063/33063-pdf.zip	2010-07-03 08:28:31	ebooks/33063
522163	application/prs.tex	http://www.gutenberg.org/files/33063/33063-t/33063-t.tex	2010-07-03 08:28:30	ebooks/33063
3009904	application/pdf	http://www.gutenberg.org/files/33063/33063-pdf.pdf	2010-07-03 08:28:30	ebooks/33063
2397136	application/zip	http://www.gutenberg.org/files/33063/33063-t.zip	2010-07-03 08:28:31	ebooks/33063
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/33064.rdf	2020-06-16 02:27:05.26401	ebooks/33064
394488	application/epub+zip	http://www.gutenberg.org/ebooks/33064.epub.images	2020-06-16 02:27:02.473963	ebooks/33064
290016	application/epub+zip	http://www.gutenberg.org/ebooks/33064.epub.noimages	2020-06-16 02:27:02.720985	ebooks/33064
597963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33064/33064.txt	2010-07-03 06:16:42	ebooks/33064
304859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33064/33064-h.zip	2010-07-03 06:16:46	ebooks/33064
638636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33064/33064-h/33064-h.htm	2010-07-03 06:16:44	ebooks/33064
213544	application/zip	http://www.gutenberg.org/files/33064/33064.zip	2010-07-03 06:16:46	ebooks/33064
1083580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33064.kindle.noimages	2020-06-16 02:27:05.127986	ebooks/33064
1219904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33064.kindle.images	2020-06-16 02:27:03.911946	ebooks/33064
4133	image/jpeg	http://www.gutenberg.org/cache/epub/33064/pg33064.cover.small.jpg	2020-06-16 02:27:05.158055	ebooks/33064
597951	text/plain	http://www.gutenberg.org/ebooks/33064.txt.utf-8	2020-06-16 02:27:01.968989	ebooks/33064
597973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33064/33064-8.txt	2010-07-03 06:16:42	ebooks/33064
29297	image/jpeg	http://www.gutenberg.org/cache/epub/33064/pg33064.cover.medium.jpg	2020-06-16 02:27:05.186007	ebooks/33064
213581	application/zip	http://www.gutenberg.org/files/33064/33064-8.zip	2010-07-03 06:16:46	ebooks/33064
14216	image/jpeg	http://www.gutenberg.org/cache/epub/33065/pg33065.cover.medium.jpg	2020-06-16 02:27:09.910922	ebooks/33065
224130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33065/33065-8.zip	2010-07-03 06:20:50	ebooks/33065
611358	text/plain	http://www.gutenberg.org/ebooks/33065.txt.utf-8	2020-06-16 02:27:05.379975	ebooks/33065
611376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33065/33065.txt	2010-07-03 06:18:44	ebooks/33065
1483269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33065.kindle.images	2020-06-16 02:27:08.171917	ebooks/33065
647914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33065/33065-h/33065-h.htm	2010-07-03 06:20:10	ebooks/33065
508629	application/epub+zip	http://www.gutenberg.org/ebooks/33065.epub.images	2020-06-16 02:27:06.197977	ebooks/33065
611385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33065/33065-8.txt	2010-07-03 06:19:42	ebooks/33065
3653	image/jpeg	http://www.gutenberg.org/cache/epub/33065/pg33065.cover.small.jpg	2020-06-16 02:27:09.755945	ebooks/33065
16488	application/rdf+xml	http://www.gutenberg.org/ebooks/33065.rdf	2020-06-16 02:27:10.16587	ebooks/33065
224098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33065/33065.zip	2010-07-03 06:20:50	ebooks/33065
1136737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33065.kindle.noimages	2020-06-16 02:27:09.598876	ebooks/33065
286705	application/epub+zip	http://www.gutenberg.org/ebooks/33065.epub.noimages	2020-06-16 02:27:06.726938	ebooks/33065
349970	application/zip	http://www.gutenberg.org/files/33065/33065-h.zip	2010-07-03 06:20:52	ebooks/33065
163210	application/zip	http://www.gutenberg.org/files/33066/33066-8.zip	2010-07-03 10:00:00	ebooks/33066
431210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33066/33066-8.txt	2010-07-03 09:59:59	ebooks/33066
461897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33066/33066-h/33066-h.htm	2010-07-03 10:01:49	ebooks/33066
167973	application/zip	http://www.gutenberg.org/files/33066/33066-h.zip	2010-07-03 10:03:14	ebooks/33066
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/33066.rdf	2020-06-16 02:27:14.660016	ebooks/33066
163203	application/zip	http://www.gutenberg.org/files/33066/33066.zip	2010-07-03 10:00:00	ebooks/33066
214572	application/epub+zip	http://www.gutenberg.org/ebooks/33066.epub.noimages	2020-06-16 02:27:11.628872	ebooks/33066
214572	application/epub+zip	http://www.gutenberg.org/ebooks/33066.epub.images	2020-06-16 02:27:11.03187	ebooks/33066
431217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33066/33066.txt	2010-07-03 10:00:00	ebooks/33066
431185	text/plain	http://www.gutenberg.org/ebooks/33066.txt.utf-8	2020-06-16 02:27:10.272883	ebooks/33066
906764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33066.kindle.noimages	2020-06-16 02:27:14.086026	ebooks/33066
14161	image/jpeg	http://www.gutenberg.org/cache/epub/33066/pg33066.cover.medium.jpg	2020-06-16 02:27:14.400045	ebooks/33066
3854	image/jpeg	http://www.gutenberg.org/cache/epub/33066/pg33066.cover.small.jpg	2020-06-16 02:27:14.244016	ebooks/33066
906772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33066.kindle.images	2020-06-16 02:27:12.859038	ebooks/33066
119118	application/epub+zip	http://www.gutenberg.org/ebooks/33067.epub.noimages	2020-06-16 02:27:15.811031	ebooks/33067
61666	application/zip	http://www.gutenberg.org/files/33067/33067-h.zip	2010-07-03 10:22:23	ebooks/33067
144228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33067/33067-8.txt	2010-07-03 10:16:47	ebooks/33067
146237	text/plain	http://www.gutenberg.org/ebooks/33067.txt.utf-8	2020-06-16 02:27:14.759028	ebooks/33067
119117	application/epub+zip	http://www.gutenberg.org/ebooks/33067.epub.images	2020-06-16 02:27:15.327058	ebooks/33067
4879	image/jpeg	http://www.gutenberg.org/cache/epub/33067/pg33067.cover.small.jpg	2020-06-16 02:27:17.72198	ebooks/33067
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/33067.rdf	2020-06-16 02:27:18.109128	ebooks/33067
18757	image/jpeg	http://www.gutenberg.org/cache/epub/33067/pg33067.cover.medium.jpg	2020-06-16 02:27:17.872026	ebooks/33067
58219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33067/33067-8.zip	2010-07-03 10:16:47	ebooks/33067
460689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33067.kindle.images	2020-06-16 02:27:16.544005	ebooks/33067
158193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33067/33067-h/33067-h.htm	2010-07-03 10:21:03	ebooks/33067
460682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33067.kindle.noimages	2020-06-16 02:27:17.219983	ebooks/33067
6544	image/jpeg	http://www.gutenberg.org/cache/epub/33068/pg33068.cover.small.jpg	2020-06-16 02:27:21.830921	ebooks/33068
36089	image/jpeg	http://www.gutenberg.org/cache/epub/33068/pg33068.cover.medium.jpg	2020-06-16 02:27:21.993943	ebooks/33068
115082	application/epub+zip	http://www.gutenberg.org/ebooks/33068.epub.noimages	2020-06-16 02:27:20.490945	ebooks/33068
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/33068.rdf	2020-06-16 02:27:22.258913	ebooks/33068
120459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33068/33068-8.txt	2010-07-03 10:41:56	ebooks/33068
906297	text/html	http://www.gutenberg.org/files/3308/3308-h/3308-h.htm	2005-03-18 00:31:16	ebooks/3308
467665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33068.kindle.images	2020-06-16 02:27:21.25293	ebooks/33068
126857	application/epub+zip	http://www.gutenberg.org/ebooks/33068.epub.images	2020-06-16 02:27:18.896983	ebooks/33068
122226	text/plain	http://www.gutenberg.org/ebooks/33068.txt.utf-8	2020-06-16 02:27:18.212084	ebooks/33068
49908	application/zip	http://www.gutenberg.org/files/33068/33068-h.zip	2010-07-03 10:47:14	ebooks/33068
351530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33068.kindle.noimages	2020-06-16 02:27:21.664933	ebooks/33068
138043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33068/33068-h/33068-h.htm	2010-07-03 10:45:27	ebooks/33068
46378	application/zip	http://www.gutenberg.org/files/33068/33068-8.zip	2010-07-03 10:41:57	ebooks/33068
367561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33069.kindle.noimages	2020-06-16 02:27:32.639088	ebooks/33069
94181	application/epub+zip	http://www.gutenberg.org/ebooks/33069.epub.noimages	2020-06-16 02:27:24.920885	ebooks/33069
20057	image/jpeg	http://www.gutenberg.org/cache/epub/33069/pg33069.cover.medium.jpg	2020-06-16 02:27:32.942076	ebooks/33069
38587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33069/33069-8.zip	2010-07-03 11:27:56	ebooks/33069
2859061	application/epub+zip	http://www.gutenberg.org/ebooks/33069.epub.images	2020-06-16 02:27:24.406926	ebooks/33069
92296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33069/33069-8.txt	2010-07-03 11:27:50	ebooks/33069
6467520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33069.kindle.images	2020-06-16 02:27:32.089085	ebooks/33069
2802728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33069/33069-h.zip	2010-07-03 11:27:56	ebooks/33069
94348	text/plain	http://www.gutenberg.org/ebooks/33069.txt.utf-8	2020-06-16 02:27:22.35792	ebooks/33069
4288	image/jpeg	http://www.gutenberg.org/cache/epub/33069/pg33069.cover.small.jpg	2020-06-16 02:27:32.791158	ebooks/33069
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/33069.rdf	2020-06-16 02:27:33.178074	ebooks/33069
102975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33069/33069-h/33069-h.htm	2010-07-03 11:27:52	ebooks/33069
1198173	text/plain	http://www.gutenberg.org/ebooks/3307.txt.utf-8	2020-06-02 00:44:45.243705	ebooks/3307
438950	application/zip	http://www.gutenberg.org/files/3307/3307.zip	2015-04-05 04:00:44	ebooks/3307
1198172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3307/3307.txt	2015-04-05 04:00:20	ebooks/3307
498264	application/epub+zip	http://www.gutenberg.org/ebooks/3307.epub.noimages	2020-06-02 00:44:46.751714	ebooks/3307
14719	image/jpeg	http://www.gutenberg.org/cache/epub/3307/pg3307.cover.medium.jpg	2020-06-02 00:44:50.946938	ebooks/3307
1952796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3307.kindle.images	2020-06-02 00:44:48.822661	ebooks/3307
498264	application/epub+zip	http://www.gutenberg.org/ebooks/3307.epub.images	2020-06-02 00:44:46.534701	ebooks/3307
3598	image/jpeg	http://www.gutenberg.org/cache/epub/3307/pg3307.cover.small.jpg	2020-06-02 00:44:50.921938	ebooks/3307
1251247	text/html	http://www.gutenberg.org/ebooks/3307.html.noimages	2020-06-02 00:44:46.1117	ebooks/3307
1952784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3307.kindle.noimages	2020-06-02 00:44:50.894927	ebooks/3307
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/3307.rdf	2020-06-11 01:02:48.90102	ebooks/3307
1251247	text/html	http://www.gutenberg.org/ebooks/3307.html.images	2020-06-02 00:44:45.865725	ebooks/3307
135572	application/epub+zip	http://www.gutenberg.org/ebooks/33070.epub.noimages	2020-06-16 02:27:34.835107	ebooks/33070
21805	image/jpeg	http://www.gutenberg.org/cache/epub/33070/pg33070.cover.medium.jpg	2020-06-16 02:27:37.518017	ebooks/33070
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/33070.rdf	2020-06-16 02:27:37.766063	ebooks/33070
71131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33070/33070-8.zip	2010-07-03 13:57:20	ebooks/33070
545596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33070.kindle.noimages	2020-06-16 02:27:37.201077	ebooks/33070
177169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33070/33070.txt	2010-07-03 13:57:14	ebooks/33070
5346	image/jpeg	http://www.gutenberg.org/cache/epub/33070/pg33070.cover.small.jpg	2020-06-16 02:27:37.359042	ebooks/33070
2120593	application/epub+zip	http://www.gutenberg.org/ebooks/33070.epub.images	2020-06-16 02:27:34.24807	ebooks/33070
71110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33070/33070.zip	2010-07-03 13:57:20	ebooks/33070
4239988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33070.kindle.images	2020-06-16 02:27:36.427036	ebooks/33070
1223497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33070/33070-h.zip	2010-07-03 13:57:22	ebooks/33070
177147	text/plain	http://www.gutenberg.org/ebooks/33070.txt.utf-8	2020-06-16 02:27:33.279074	ebooks/33070
177177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33070/33070-8.txt	2010-07-03 13:57:14	ebooks/33070
205950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33070/33070-h/33070-h.htm	2010-07-03 13:57:14	ebooks/33070
71439	application/zip	http://www.gutenberg.org/files/33071/33071-8.zip	2010-07-03 15:48:58	ebooks/33071
71417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33071/33071.zip	2010-07-03 15:48:58	ebooks/33071
4575704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33071.kindle.images	2020-06-16 02:27:40.854025	ebooks/33071
21923	image/jpeg	http://www.gutenberg.org/cache/epub/33071/pg33071.cover.medium.jpg	2020-06-16 02:27:41.915963	ebooks/33071
5373	image/jpeg	http://www.gutenberg.org/cache/epub/33071/pg33071.cover.small.jpg	2020-06-16 02:27:41.758997	ebooks/33071
136084	application/epub+zip	http://www.gutenberg.org/ebooks/33071.epub.noimages	2020-06-16 02:27:39.266039	ebooks/33071
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/33071.rdf	2020-06-16 02:27:42.17597	ebooks/33071
203917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33071/33071-h/33071-h.htm	2010-07-03 15:48:50	ebooks/33071
1220521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33071/33071-h.zip	2010-07-03 15:49:00	ebooks/33071
542180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33071.kindle.noimages	2020-06-16 02:27:41.604986	ebooks/33071
178567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33071/33071-8.txt	2010-07-03 15:48:50	ebooks/33071
178537	text/plain	http://www.gutenberg.org/ebooks/33071.txt.utf-8	2020-06-16 02:27:37.868046	ebooks/33071
178558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33071/33071.txt	2010-07-03 15:48:50	ebooks/33071
2105779	application/epub+zip	http://www.gutenberg.org/ebooks/33071.epub.images	2020-06-16 02:27:38.766068	ebooks/33071
20799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33072/33072.zip	2010-07-03 15:59:36	ebooks/33072
52016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33072/33072-8.txt	2010-07-03 15:59:36	ebooks/33072
20817	application/zip	http://www.gutenberg.org/files/33072/33072-8.zip	2010-07-03 15:59:36	ebooks/33072
52006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33072/33072.txt	2010-07-03 15:59:36	ebooks/33072
6321	image/jpeg	http://www.gutenberg.org/cache/epub/33072/pg33072.cover.small.jpg	2020-06-16 02:27:44.511004	ebooks/33072
333891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33072.kindle.images	2020-06-16 02:27:43.822937	ebooks/33072
58628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33072/33072-h/33072-h.htm	2010-07-03 15:59:36	ebooks/33072
51984	text/plain	http://www.gutenberg.org/ebooks/33072.txt.utf-8	2020-06-16 02:27:42.275004	ebooks/33072
98549	application/epub+zip	http://www.gutenberg.org/ebooks/33072.epub.images	2020-06-16 02:27:42.80797	ebooks/33072
27620	application/zip	http://www.gutenberg.org/files/33072/33072-h.zip	2010-07-03 15:59:36	ebooks/33072
31541	image/jpeg	http://www.gutenberg.org/cache/epub/33072/pg33072.cover.medium.jpg	2020-06-16 02:27:44.658941	ebooks/33072
98548	application/epub+zip	http://www.gutenberg.org/ebooks/33072.epub.noimages	2020-06-16 02:27:43.297959	ebooks/33072
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/33072.rdf	2020-06-16 02:27:44.892925	ebooks/33072
333882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33072.kindle.noimages	2020-06-16 02:27:44.363019	ebooks/33072
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/33073.rdf	2020-06-16 02:27:47.353892	ebooks/33073
57243	application/epub+zip	http://www.gutenberg.org/ebooks/33073.epub.noimages	2020-06-16 02:27:45.819913	ebooks/33073
11717	image/jpeg	http://www.gutenberg.org/cache/epub/33073/pg33073.cover.medium.jpg	2020-06-16 02:27:47.131899	ebooks/33073
19866	application/zip	http://www.gutenberg.org/files/33073/33073-h.zip	2010-07-04 10:30:52	ebooks/33073
17628	application/zip	http://www.gutenberg.org/files/33073/33073.zip	2010-07-04 10:30:52	ebooks/33073
57242	application/epub+zip	http://www.gutenberg.org/ebooks/33073.epub.images	2020-06-16 02:27:45.430921	ebooks/33073
44322	text/plain	http://www.gutenberg.org/ebooks/33073.txt.utf-8	2020-06-16 02:27:44.988061	ebooks/33073
44350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33073/33073.txt	2010-07-04 10:30:52	ebooks/33073
224123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33073.kindle.noimages	2020-06-16 02:27:46.843905	ebooks/33073
63373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33073/33073-h/33073-h.htm	2010-07-04 10:30:52	ebooks/33073
224130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33073.kindle.images	2020-06-16 02:27:46.332928	ebooks/33073
3379	image/jpeg	http://www.gutenberg.org/cache/epub/33073/pg33073.cover.small.jpg	2020-06-16 02:27:46.988902	ebooks/33073
2801	image/jpeg	http://www.gutenberg.org/cache/epub/33074/pg33074.cover.small.jpg	2020-06-16 02:27:53.677057	ebooks/33074
290452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33074/33074-8.txt	2010-07-04 06:38:18	ebooks/33074
100036	text/plain; charset=utf-8	http://www.gutenberg.org/files/33074/33074-0.zip	2010-07-04 06:39:16	ebooks/33074
5109326	application/epub+zip	http://www.gutenberg.org/ebooks/33074.epub.images	2020-06-16 02:27:48.554883	ebooks/33074
2788108	text/html; charset=utf-8	http://www.gutenberg.org/files/33074/33074-h.zip	2010-07-04 06:39:18	ebooks/33074
340409	text/html; charset=utf-8	http://www.gutenberg.org/files/33074/33074-h/33074-h.htm	2010-07-04 06:37:30	ebooks/33074
10654	image/jpeg	http://www.gutenberg.org/cache/epub/33074/pg33074.cover.medium.jpg	2020-06-16 02:27:53.852016	ebooks/33074
290359	text/plain; charset=utf-8	http://www.gutenberg.org/files/33074/33074-0.txt	2010-07-04 06:37:26	ebooks/33074
172649	application/epub+zip	http://www.gutenberg.org/ebooks/33074.epub.noimages	2020-06-16 02:27:49.161876	ebooks/33074
100039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33074/33074.zip	2010-07-04 06:39:16	ebooks/33074
290527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33074/33074.txt	2010-07-04 06:38:54	ebooks/33074
100045	application/zip	http://www.gutenberg.org/files/33074/33074-8.zip	2010-07-04 06:39:16	ebooks/33074
11945364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33074.kindle.images	2020-06-16 02:27:52.409057	ebooks/33074
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/33074.rdf	2020-06-16 02:27:54.146021	ebooks/33074
661151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33074.kindle.noimages	2020-06-16 02:27:53.49807	ebooks/33074
16332	application/rdf+xml	http://www.gutenberg.org/ebooks/33075.rdf	2020-06-16 02:28:10.832091	ebooks/33075
467493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33075/33075-8.txt	2010-07-04 12:09:06	ebooks/33075
14972579	application/epub+zip	http://www.gutenberg.org/ebooks/33075.epub.images	2020-06-16 02:27:57.460067	ebooks/33075
594037	text/html; charset=us-ascii	http://www.gutenberg.org/files/33075/33075-h/33075-h.htm	2010-07-04 12:09:08	ebooks/33075
37161932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33075.kindle.images	2020-06-16 02:28:08.856197	ebooks/33075
469109	text/plain	http://www.gutenberg.org/ebooks/33075.txt.utf-8	2020-06-16 02:27:54.254069	ebooks/33075
274078	application/epub+zip	http://www.gutenberg.org/ebooks/33075.epub.noimages	2020-06-16 02:27:58.395016	ebooks/33075
36586	image/jpeg	http://www.gutenberg.org/cache/epub/33075/pg33075.cover.medium.jpg	2020-06-16 02:28:10.581109	ebooks/33075
8712428	application/zip	http://www.gutenberg.org/files/33075/33075-h.zip	2010-07-04 12:09:18	ebooks/33075
1034872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33075.kindle.noimages	2020-06-16 02:28:10.422096	ebooks/33075
467496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33075/33075.txt	2010-07-04 12:09:08	ebooks/33075
4631	image/jpeg	http://www.gutenberg.org/cache/epub/33075/pg33075.cover.small.jpg	2020-06-16 02:28:10.504102	ebooks/33075
173461	application/zip	http://www.gutenberg.org/files/33075/33075.zip	2010-07-04 12:09:16	ebooks/33075
173855	application/zip	http://www.gutenberg.org/files/33075/33075-8.zip	2010-07-04 12:09:16	ebooks/33075
1355301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33076.kindle.images	2020-06-16 02:28:13.680055	ebooks/33076
34106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33076/33076-8.zip	2010-07-04 12:23:34	ebooks/33076
34088	application/zip	http://www.gutenberg.org/files/33076/33076.zip	2010-07-04 12:23:34	ebooks/33076
94117	text/plain	http://www.gutenberg.org/ebooks/33076.txt.utf-8	2020-06-16 02:28:10.932175	ebooks/33076
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/3308.rdf	2020-06-11 01:02:48.926013	ebooks/3308
20414	image/jpeg	http://www.gutenberg.org/cache/epub/33076/pg33076.cover.medium.jpg	2020-06-16 02:28:14.483084	ebooks/33076
443362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33076/33076-h.zip	2010-07-04 12:23:34	ebooks/33076
323926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33076.kindle.noimages	2020-06-16 02:28:14.151048	ebooks/33076
640248	application/epub+zip	http://www.gutenberg.org/ebooks/33076.epub.images	2020-06-16 02:28:11.636094	ebooks/33076
129086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33076/33076-h/33076-h.htm	2010-07-04 12:23:32	ebooks/33076
111170	application/epub+zip	http://www.gutenberg.org/ebooks/33076.epub.noimages	2020-06-16 02:28:12.838078	ebooks/33076
5183	image/jpeg	http://www.gutenberg.org/cache/epub/33076/pg33076.cover.small.jpg	2020-06-16 02:28:14.315051	ebooks/33076
94145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33076/33076-8.txt	2010-07-04 12:23:32	ebooks/33076
94140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33076/33076.txt	2010-07-04 12:23:32	ebooks/33076
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/33076.rdf	2020-06-16 02:28:14.735043	ebooks/33076
72522	text/html; charset=utf-8	http://www.gutenberg.org/files/33077/33077-h/33077-h.htm	2018-03-20 06:43:04	ebooks/33077
326547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33077.kindle.images	2020-06-16 02:28:17.030014	ebooks/33077
25322	application/zip	http://www.gutenberg.org/files/33077/33077-h.zip	2018-03-20 06:43:30	ebooks/33077
96375	application/epub+zip	http://www.gutenberg.org/ebooks/33077.epub.images	2020-06-16 02:28:15.243045	ebooks/33077
25378	image/jpeg	http://www.gutenberg.org/cache/epub/33077/pg33077.cover.medium.jpg	2020-06-16 02:28:17.567012	ebooks/33077
92417	application/epub+zip	http://www.gutenberg.org/ebooks/33077.epub.noimages	2020-06-16 02:28:16.505034	ebooks/33077
63410	text/plain; charset=utf-8	http://www.gutenberg.org/files/33077/33077-0.txt	2018-02-24 08:19:50	ebooks/33077
24052	text/plain; charset=utf-8	http://www.gutenberg.org/files/33077/33077-0.zip	2018-03-20 06:43:30	ebooks/33077
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/33077.rdf	2020-06-16 02:28:17.79505	ebooks/33077
239901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33077.kindle.noimages	2020-06-16 02:28:17.274008	ebooks/33077
5333	image/jpeg	http://www.gutenberg.org/cache/epub/33077/pg33077.cover.small.jpg	2020-06-16 02:28:17.42101	ebooks/33077
134128	application/epub+zip	http://www.gutenberg.org/ebooks/33078.epub.noimages	2020-06-16 02:28:19.390995	ebooks/33078
533392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33078.kindle.noimages	2020-06-16 02:28:21.796959	ebooks/33078
5316	image/jpeg	http://www.gutenberg.org/cache/epub/33078/pg33078.cover.small.jpg	2020-06-16 02:28:21.951953	ebooks/33078
173029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33078/33078.txt	2010-07-05 03:39:16	ebooks/33078
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/33078.rdf	2020-06-16 02:28:22.349949	ebooks/33078
196831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33078/33078-h/33078-h.htm	2010-07-05 03:39:32	ebooks/33078
2315364	application/epub+zip	http://www.gutenberg.org/ebooks/33078.epub.images	2020-06-16 02:28:18.87799	ebooks/33078
173035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33078/33078-8.txt	2010-07-05 03:39:10	ebooks/33078
69187	application/zip	http://www.gutenberg.org/files/33078/33078-8.zip	2010-07-05 03:40:06	ebooks/33078
173006	text/plain	http://www.gutenberg.org/ebooks/33078.txt.utf-8	2020-06-16 02:28:17.899024	ebooks/33078
1363547	application/zip	http://www.gutenberg.org/files/33078/33078-h.zip	2010-07-05 03:40:06	ebooks/33078
4696116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33078.kindle.images	2020-06-16 02:28:21.04898	ebooks/33078
69164	application/zip	http://www.gutenberg.org/files/33078/33078.zip	2010-07-05 03:40:06	ebooks/33078
21835	image/jpeg	http://www.gutenberg.org/cache/epub/33078/pg33078.cover.medium.jpg	2020-06-16 02:28:22.103959	ebooks/33078
516834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33079.kindle.noimages	2020-06-16 02:28:24.582982	ebooks/33079
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/33079.rdf	2020-06-16 02:28:24.665984	ebooks/33079
99310	application/zip	http://www.gutenberg.org/files/33079/33079.zip	2010-07-04 15:47:36	ebooks/33079
342546	application/epub+zip	http://www.gutenberg.org/ebooks/33079.epub.images	2020-06-16 02:28:22.837943	ebooks/33079
99334	application/zip	http://www.gutenberg.org/files/33079/33079-8.zip	2010-07-04 15:47:36	ebooks/33079
146710	application/epub+zip	http://www.gutenberg.org/ebooks/33079.epub.noimages	2020-06-16 02:28:23.056963	ebooks/33079
244571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33079/33079-8.txt	2010-07-04 15:47:36	ebooks/33079
991535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33079.kindle.images	2020-06-16 02:28:23.942973	ebooks/33079
242866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33079/33079-h.zip	2010-07-04 15:47:38	ebooks/33079
262889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33079/33079-h/33079-h.htm	2010-07-04 15:47:36	ebooks/33079
244545	text/plain	http://www.gutenberg.org/ebooks/33079.txt.utf-8	2020-06-16 02:28:22.452957	ebooks/33079
18186	image/jpeg	http://www.gutenberg.org/cache/epub/33079/pg33079.cover.medium.jpg	2020-06-16 02:28:24.612991	ebooks/33079
2378	image/jpeg	http://www.gutenberg.org/cache/epub/33079/pg33079.cover.small.jpg	2020-06-16 02:28:24.598948	ebooks/33079
244563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33079/33079.txt	2010-07-04 15:47:36	ebooks/33079
18572847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3308.kindle.images	2020-06-02 00:45:00.502901	ebooks/3308
638929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3308/3308.txt	2005-03-18 00:31:16	ebooks/3308
237266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3308/3308.zip	2005-03-18 00:39:06	ebooks/3308
316886	application/epub+zip	http://www.gutenberg.org/ebooks/3308.epub.noimages	2020-06-02 00:44:53.389899	ebooks/3308
8989379	application/epub+zip	http://www.gutenberg.org/ebooks/3308.epub.images	2020-06-02 00:44:52.713917	ebooks/3308
638901	text/plain	http://www.gutenberg.org/ebooks/3308.txt.utf-8	2020-06-02 00:44:51.069936	ebooks/3308
12073	image/jpeg	http://www.gutenberg.org/cache/epub/3308/pg3308.cover.medium.jpg	2020-06-02 00:45:02.843772	ebooks/3308
1333362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3308.kindle.noimages	2020-06-02 00:45:02.637793	ebooks/3308
9010677	text/html	http://www.gutenberg.org/files/3308/3308-h.zip	2005-03-18 00:39:08	ebooks/3308
3403	image/jpeg	http://www.gutenberg.org/cache/epub/3308/pg3308.cover.small.jpg	2020-06-02 00:45:02.745777	ebooks/3308
4796	image/jpeg	http://www.gutenberg.org/cache/epub/33080/pg33080.cover.small.jpg	2020-06-16 02:28:26.253893	ebooks/33080
733313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33080.kindle.images	2020-06-16 02:28:25.766944	ebooks/33080
34680	image/jpeg	http://www.gutenberg.org/cache/epub/33080/pg33080.cover.medium.jpg	2020-06-16 02:28:26.275898	ebooks/33080
123724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33080/33080-8.txt	2010-07-04 18:12:28	ebooks/33080
50563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33080/33080.zip	2010-07-04 18:12:32	ebooks/33080
120359	application/epub+zip	http://www.gutenberg.org/ebooks/33080.epub.noimages	2020-06-16 02:28:25.256913	ebooks/33080
147669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33080/33080-h/33080-h.htm	2010-07-04 18:12:28	ebooks/33080
389491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33080.kindle.noimages	2020-06-16 02:28:26.229901	ebooks/33080
123697	text/plain	http://www.gutenberg.org/ebooks/33080.txt.utf-8	2020-06-16 02:28:24.766929	ebooks/33080
123716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33080/33080.txt	2010-07-04 18:12:28	ebooks/33080
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/33080.rdf	2020-06-16 02:28:26.340896	ebooks/33080
50590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33080/33080-8.zip	2010-07-04 18:12:32	ebooks/33080
285933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33080/33080-h.zip	2010-07-04 18:12:32	ebooks/33080
350781	application/epub+zip	http://www.gutenberg.org/ebooks/33080.epub.images	2020-06-16 02:28:25.063951	ebooks/33080
1771784	text/html; charset=utf-8	http://www.gutenberg.org/files/33081/33081-h.zip	2018-03-20 02:15:04	ebooks/33081
2221485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33081.kindle.noimages	2020-06-16 02:28:34.904988	ebooks/33081
1203216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33081/33081-8.txt	2010-07-05 01:15:00	ebooks/33081
19318	image/jpeg	http://www.gutenberg.org/cache/epub/33081/pg33081.cover.medium.jpg	2020-06-16 02:28:35.233985	ebooks/33081
558477	application/epub+zip	http://www.gutenberg.org/ebooks/33081.epub.noimages	2020-06-16 02:28:28.548888	ebooks/33081
470159	text/plain; charset=utf-8	http://www.gutenberg.org/files/33081/33081-0.zip	2018-03-20 02:15:04	ebooks/33081
1294912	text/html; charset=utf-8	http://www.gutenberg.org/files/33081/33081-h/33081-h.htm	2018-03-20 02:14:50	ebooks/33081
17368	application/rdf+xml	http://www.gutenberg.org/ebooks/33081.rdf	2020-06-16 02:28:35.510992	ebooks/33081
2144999	application/epub+zip	http://www.gutenberg.org/ebooks/33081.epub.images	2020-06-16 02:28:27.873916	ebooks/33081
468062	application/zip	http://www.gutenberg.org/files/33081/33081.zip	2010-07-05 01:16:32	ebooks/33081
4992	image/jpeg	http://www.gutenberg.org/cache/epub/33081/pg33081.cover.small.jpg	2020-06-16 02:28:35.071983	ebooks/33081
1203210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33081/33081.txt	2010-07-05 01:15:00	ebooks/33081
468306	application/zip	http://www.gutenberg.org/files/33081/33081-8.zip	2010-07-05 01:16:32	ebooks/33081
1216053	text/plain; charset=utf-8	http://www.gutenberg.org/files/33081/33081-0.txt	2018-02-28 03:52:42	ebooks/33081
6150514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33081.kindle.images	2020-06-16 02:28:32.403017	ebooks/33081
448423	application/zip	http://www.gutenberg.org/files/33082/33082.zip	2010-07-05 01:29:28	ebooks/33082
448721	application/zip	http://www.gutenberg.org/files/33082/33082-8.zip	2010-07-05 01:29:28	ebooks/33082
548286	application/epub+zip	http://www.gutenberg.org/ebooks/33082.epub.noimages	2020-06-16 02:28:38.575941	ebooks/33082
3891	image/jpeg	http://www.gutenberg.org/cache/epub/33082/pg33082.cover.small.jpg	2020-06-16 02:28:49.2191	ebooks/33082
1129985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33082/33082.txt	2010-07-05 01:23:36	ebooks/33082
6262842	text/html; charset=utf-8	http://www.gutenberg.org/files/33082/33082-h.zip	2018-03-20 02:18:20	ebooks/33082
1199446	text/html; charset=utf-8	http://www.gutenberg.org/files/33082/33082-h/33082-h.htm	2018-03-20 02:18:06	ebooks/33082
1129990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33082/33082-8.txt	2010-07-05 01:23:36	ebooks/33082
18117	application/rdf+xml	http://www.gutenberg.org/ebooks/33082.rdf	2020-06-16 02:28:49.372102	ebooks/33082
19570387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33082.kindle.images	2020-06-16 02:28:46.857137	ebooks/33082
1133680	text/plain; charset=utf-8	http://www.gutenberg.org/files/33082/33082-0.txt	2018-02-28 03:04:52	ebooks/33082
7605355	application/epub+zip	http://www.gutenberg.org/ebooks/33082.epub.images	2020-06-16 02:28:37.945973	ebooks/33082
449617	text/plain; charset=utf-8	http://www.gutenberg.org/files/33082/33082-0.zip	2018-03-20 02:18:20	ebooks/33082
22406	image/jpeg	http://www.gutenberg.org/cache/epub/33082/pg33082.cover.medium.jpg	2020-06-16 02:28:49.271108	ebooks/33082
2084134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33082.kindle.noimages	2020-06-16 02:28:49.162104	ebooks/33082
173466	application/prs.tex	http://www.gutenberg.org/files/33083/33083-t/33083-t.tex	2010-07-05 01:50:56	ebooks/33083
625839	application/pdf	http://www.gutenberg.org/files/33083/33083-pdf.pdf	2010-07-05 01:50:56	ebooks/33083
528074	application/pdf	http://www.gutenberg.org/files/33083/33083-pdf.zip	2010-07-05 01:50:56	ebooks/33083
51584	application/zip	http://www.gutenberg.org/files/33083/33083-t.zip	2010-07-05 01:50:56	ebooks/33083
21993	image/jpeg	http://www.gutenberg.org/cache/epub/33084/pg33084.cover.medium.jpg	2020-06-16 02:28:52.888054	ebooks/33084
5470	image/jpeg	http://www.gutenberg.org/cache/epub/33084/pg33084.cover.small.jpg	2020-06-16 02:28:52.739059	ebooks/33084
145519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33084/33084-h/33084-h.htm	2010-07-05 06:53:14	ebooks/33084
4569873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33084.kindle.images	2020-06-16 02:28:51.976065	ebooks/33084
126021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33084/33084.txt	2010-07-05 06:53:14	ebooks/33084
125997	text/plain	http://www.gutenberg.org/ebooks/33084.txt.utf-8	2020-06-16 02:28:49.472106	ebooks/33084
1402937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33084/33084-h.zip	2010-07-05 06:53:18	ebooks/33084
45525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33084/33084-8.zip	2010-07-05 06:53:18	ebooks/33084
45505	application/zip	http://www.gutenberg.org/files/33084/33084.zip	2010-07-05 06:53:18	ebooks/33084
98445	application/epub+zip	http://www.gutenberg.org/ebooks/33084.epub.noimages	2020-06-16 02:28:50.792088	ebooks/33084
2567939	application/epub+zip	http://www.gutenberg.org/ebooks/33084.epub.images	2020-06-16 02:28:50.30409	ebooks/33084
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/33084.rdf	2020-06-16 02:28:53.124054	ebooks/33084
126028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33084/33084-8.txt	2010-07-05 06:53:14	ebooks/33084
409957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33084.kindle.noimages	2020-06-16 02:28:52.588058	ebooks/33084
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/33085.rdf	2020-06-16 02:28:57.828993	ebooks/33085
116460	application/epub+zip	http://www.gutenberg.org/ebooks/33085.epub.noimages	2020-06-16 02:28:55.617035	ebooks/33085
49127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33085/33085.zip	2010-07-05 04:49:32	ebooks/33085
125854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33085/33085-8.txt	2010-07-05 04:49:32	ebooks/33085
367144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33085.kindle.noimages	2020-06-16 02:28:57.230004	ebooks/33085
125848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33085/33085.txt	2010-07-05 04:49:32	ebooks/33085
5358	image/jpeg	http://www.gutenberg.org/cache/epub/33085/pg33085.cover.small.jpg	2020-06-16 02:28:57.397014	ebooks/33085
166828	application/epub+zip	http://www.gutenberg.org/ebooks/33085.epub.images	2020-06-16 02:28:54.01307	ebooks/33085
125839	text/plain	http://www.gutenberg.org/ebooks/33085.txt.utf-8	2020-06-16 02:28:53.229097	ebooks/33085
26518	image/jpeg	http://www.gutenberg.org/cache/epub/33085/pg33085.cover.medium.jpg	2020-06-16 02:28:57.561004	ebooks/33085
522972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33085.kindle.images	2020-06-16 02:28:56.569062	ebooks/33085
49171	application/zip	http://www.gutenberg.org/files/33085/33085-8.zip	2010-07-05 04:49:32	ebooks/33085
203544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33085/33085-h/33085-h.htm	2010-07-05 04:49:32	ebooks/33085
77748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33085/33085-h.zip	2010-07-05 04:49:34	ebooks/33085
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/33086.rdf	2020-06-16 02:29:05.175912	ebooks/33086
32125	image/jpeg	http://www.gutenberg.org/cache/epub/33086/pg33086.cover.medium.jpg	2020-06-16 02:29:04.893907	ebooks/33086
1771238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33086.kindle.noimages	2020-06-16 02:29:04.548908	ebooks/33086
894664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33086/33086-8.txt	2010-07-05 04:59:52	ebooks/33086
894650	text/plain	http://www.gutenberg.org/ebooks/33086.txt.utf-8	2020-06-16 02:28:57.946998	ebooks/33086
1771245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33086.kindle.images	2020-06-16 02:29:02.272	ebooks/33086
431389	application/epub+zip	http://www.gutenberg.org/ebooks/33086.epub.images	2020-06-16 02:28:59.172003	ebooks/33086
6098	image/jpeg	http://www.gutenberg.org/cache/epub/33086/pg33086.cover.small.jpg	2020-06-16 02:29:04.722906	ebooks/33086
431386	application/epub+zip	http://www.gutenberg.org/ebooks/33086.epub.noimages	2020-06-16 02:28:59.996978	ebooks/33086
894677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33086/33086.txt	2010-07-05 04:59:52	ebooks/33086
346301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33086/33086-h.zip	2010-07-05 05:03:18	ebooks/33086
336804	application/zip	http://www.gutenberg.org/files/33086/33086-8.zip	2010-07-05 04:59:52	ebooks/33086
336753	application/zip	http://www.gutenberg.org/files/33086/33086.zip	2010-07-05 04:59:52	ebooks/33086
962344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33086/33086-h/33086-h.htm	2010-07-05 05:01:47	ebooks/33086
103847	application/epub+zip	http://www.gutenberg.org/ebooks/33087.epub.images	2020-06-16 02:29:05.760934	ebooks/33087
88116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33087/33087-h/33087-h.htm	2010-07-05 15:33:42	ebooks/33087
45535	application/zip	http://www.gutenberg.org/files/33087/33087-h.zip	2010-07-05 15:33:42	ebooks/33087
80398	text/plain	http://www.gutenberg.org/ebooks/33087.txt.utf-8	2020-06-16 02:29:05.278951	ebooks/33087
31763	application/zip	http://www.gutenberg.org/files/33087/33087-8.zip	2010-07-05 15:33:42	ebooks/33087
318594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33087.kindle.noimages	2020-06-16 02:29:07.190871	ebooks/33087
4231	image/jpeg	http://www.gutenberg.org/cache/epub/33087/pg33087.cover.small.jpg	2020-06-16 02:29:07.337926	ebooks/33087
90424	application/epub+zip	http://www.gutenberg.org/ebooks/33087.epub.noimages	2020-06-16 02:29:06.15989	ebooks/33087
31740	application/zip	http://www.gutenberg.org/files/33087/33087.zip	2010-07-05 15:33:42	ebooks/33087
80420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33087/33087.txt	2010-07-05 15:33:42	ebooks/33087
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/33087.rdf	2020-06-16 02:29:07.715867	ebooks/33087
337509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33087.kindle.images	2020-06-16 02:29:06.675878	ebooks/33087
80426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33087/33087-8.txt	2010-07-05 15:33:42	ebooks/33087
16252	image/jpeg	http://www.gutenberg.org/cache/epub/33087/pg33087.cover.medium.jpg	2020-06-16 02:29:07.483868	ebooks/33087
1277141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33088.kindle.images	2020-06-16 02:29:12.284015	ebooks/33088
643134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33088/33088-8.txt	2010-07-05 16:05:36	ebooks/33088
5175	image/jpeg	http://www.gutenberg.org/cache/epub/33088/pg33088.cover.small.jpg	2020-06-16 02:29:14.720991	ebooks/33088
743761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33088/33088-h/33088-h.htm	2010-07-05 16:05:36	ebooks/33088
21550	image/jpeg	http://www.gutenberg.org/cache/epub/33088/pg33088.cover.medium.jpg	2020-06-16 02:29:14.985998	ebooks/33088
1277132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33088.kindle.noimages	2020-06-16 02:29:14.454981	ebooks/33088
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/33088.rdf	2020-06-16 02:29:15.456034	ebooks/33088
643123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33088/33088.txt	2010-07-05 16:05:36	ebooks/33088
209711	application/zip	http://www.gutenberg.org/files/33088/33088-8.zip	2010-07-05 16:05:38	ebooks/33088
300839	application/epub+zip	http://www.gutenberg.org/ebooks/33088.epub.images	2020-06-16 02:29:09.119921	ebooks/33088
224064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33088/33088-h.zip	2010-07-05 16:05:38	ebooks/33088
209686	application/zip	http://www.gutenberg.org/files/33088/33088.zip	2010-07-05 16:05:36	ebooks/33088
300838	application/epub+zip	http://www.gutenberg.org/ebooks/33088.epub.noimages	2020-06-16 02:29:10.111062	ebooks/33088
643104	text/plain	http://www.gutenberg.org/ebooks/33088.txt.utf-8	2020-06-16 02:29:07.829884	ebooks/33088
486456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33089/33089.txt	2010-07-05 13:36:22	ebooks/33089
485627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33089/33089-8.txt	2010-07-05 13:23:22	ebooks/33089
486453	text/plain	http://www.gutenberg.org/ebooks/33089.txt.utf-8	2020-06-16 02:29:15.568045	ebooks/33089
148457	application/zip	http://www.gutenberg.org/files/33089/33089-8.zip	2010-07-05 13:36:56	ebooks/33089
1790675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33089.kindle.images	2020-06-16 02:29:19.859909	ebooks/33089
401623	application/epub+zip	http://www.gutenberg.org/ebooks/33089.epub.noimages	2020-06-16 02:29:17.545955	ebooks/33089
53142	image/jpeg	http://www.gutenberg.org/cache/epub/33089/pg33089.cover.medium.jpg	2020-06-16 02:29:22.440877	ebooks/33089
351116	application/zip	http://www.gutenberg.org/files/33089/33089-h.zip	2010-07-05 13:36:56	ebooks/33089
508697	application/epub+zip	http://www.gutenberg.org/ebooks/33089.epub.images	2020-06-16 02:29:16.85698	ebooks/33089
873214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33089/33089-h/33089-h.htm	2010-07-05 13:24:18	ebooks/33089
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/33089.rdf	2020-06-16 02:29:22.721882	ebooks/33089
1487840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33089.kindle.noimages	2020-06-16 02:29:22.175885	ebooks/33089
5495	image/jpeg	http://www.gutenberg.org/cache/epub/33089/pg33089.cover.small.jpg	2020-06-16 02:29:22.311882	ebooks/33089
148404	application/zip	http://www.gutenberg.org/files/33089/33089.zip	2010-07-05 13:36:56	ebooks/33089
601605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3309/3309.txt	2015-04-21 04:11:14	ebooks/3309
1267346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3309.kindle.noimages	2020-06-02 00:45:08.517699	ebooks/3309
226615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3309/3309.zip	2015-04-21 04:18:44	ebooks/3309
14388	image/jpeg	http://www.gutenberg.org/cache/epub/3309/pg3309.cover.medium.jpg	2020-06-02 00:45:08.707786	ebooks/3309
2102	image/jpeg	http://www.gutenberg.org/cache/epub/3309/pg3309.cover.small.jpg	2020-06-02 00:45:08.616774	ebooks/3309
5447598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3309.kindle.images	2020-06-02 00:45:06.974734	ebooks/3309
330082	application/epub+zip	http://www.gutenberg.org/ebooks/3309.epub.noimages	2020-06-02 00:45:04.256793	ebooks/3309
229709	application/zip	http://www.gutenberg.org/files/3309/3309-0.zip	2020-01-19 05:32:18	ebooks/3309
608730	text/plain; charset=utf-8	http://www.gutenberg.org/files/3309/3309-0.txt	2020-01-19 05:29:35	ebooks/3309
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/3309.rdf	2020-06-11 01:02:48.955025	ebooks/3309
693578	text/html; charset=utf-8	http://www.gutenberg.org/files/3309/3309-h/3309-h.htm	2020-01-19 05:29:57	ebooks/3309
2483158	application/epub+zip	http://www.gutenberg.org/ebooks/3309.epub.images	2020-06-02 00:45:03.913773	ebooks/3309
2428603	application/zip	http://www.gutenberg.org/files/3309/3309-h.zip	2020-01-19 05:32:11	ebooks/3309
283318	application/zip	http://www.gutenberg.org/files/33090/33090-tei.zip	2010-07-05 14:00:06	ebooks/33090
388445	application/epub+zip	http://www.gutenberg.org/ebooks/33090.epub.images	2020-06-16 17:00:18.855385	ebooks/33090
698446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33090/33090-8.txt	2010-07-05 14:00:06	ebooks/33090
718033	text/plain; charset=utf-8	http://www.gutenberg.org/files/33090/33090-0.txt	2020-06-16 11:53:29	ebooks/33090
1614422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33090.kindle.noimages	2020-06-16 17:00:24.073353	ebooks/33090
274714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33090/33090-8.zip	2010-07-05 14:00:06	ebooks/33090
4431	image/jpeg	http://www.gutenberg.org/cache/epub/33090/pg33090.cover.small.jpg	2020-06-16 17:00:24.262321	ebooks/33090
957888	text/html; charset=utf-8	http://www.gutenberg.org/files/33090/33090-h/33090-h.html	2010-07-05 13:59:18	ebooks/33090
756021	application/prs.tei	http://www.gutenberg.org/files/33090/33090-tei/33090-tei.tei	2010-07-05 14:00:06	ebooks/33090
388446	application/epub+zip	http://www.gutenberg.org/ebooks/33090.epub.noimages	2020-06-16 17:00:19.651431	ebooks/33090
277229	application/zip	http://www.gutenberg.org/files/33090/33090-0.zip	2020-06-16 11:53:29	ebooks/33090
4002978	text/html; charset=utf-8	http://www.gutenberg.org/files/33090/33090-final.zip	2010-07-05 13:56:01	ebooks/33090
587755	application/zip	http://www.gutenberg.org/files/33090/33090-pdf.zip	2010-07-05 14:00:05	ebooks/33090
708222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33090/33090.txt	2010-07-05 14:00:06	ebooks/33090
274453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33090/33090.zip	2010-07-05 14:00:06	ebooks/33090
17750	image/jpeg	http://www.gutenberg.org/cache/epub/33090/pg33090.cover.medium.jpg	2020-06-16 17:00:24.447319	ebooks/33090
303842	text/html; charset=utf-8	http://www.gutenberg.org/files/33090/33090-h.zip	2010-07-05 13:59:18	ebooks/33090
1927179	application/pdf	http://www.gutenberg.org/files/33090/33090-pdf.pdf	2010-07-05 14:00:04	ebooks/33090
1614433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33090.kindle.images	2020-06-16 17:00:21.876347	ebooks/33090
21124	application/rdf+xml	http://www.gutenberg.org/ebooks/33090.rdf	2020-06-16 17:00:24.773372	ebooks/33090
624252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33091/33091.txt	2010-07-05 14:21:40	ebooks/33091
1224454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33091.kindle.noimages	2020-06-16 02:29:33.381048	ebooks/33091
624249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33091/33091-8.txt	2010-07-05 14:21:40	ebooks/33091
1545873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33091.kindle.images	2020-06-16 02:29:32.017069	ebooks/33091
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/33091.rdf	2020-06-16 02:29:33.520036	ebooks/33091
31758	image/jpeg	http://www.gutenberg.org/cache/epub/33091/pg33091.cover.medium.jpg	2020-06-16 02:29:33.442046	ebooks/33091
539021	application/epub+zip	http://www.gutenberg.org/ebooks/33091.epub.images	2020-06-16 02:29:30.216156	ebooks/33091
325958	application/epub+zip	http://www.gutenberg.org/ebooks/33091.epub.noimages	2020-06-16 02:29:30.647081	ebooks/33091
4893	image/jpeg	http://www.gutenberg.org/cache/epub/33091/pg33091.cover.small.jpg	2020-06-16 02:29:33.415057	ebooks/33091
241563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33091/33091.zip	2010-07-05 14:21:40	ebooks/33091
435780	application/zip	http://www.gutenberg.org/files/33091/33091-h.zip	2010-07-05 14:21:42	ebooks/33091
241666	application/zip	http://www.gutenberg.org/files/33091/33091-8.zip	2010-07-05 14:21:42	ebooks/33091
656207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33091/33091-h/33091-h.htm	2010-07-05 14:21:40	ebooks/33091
624677	text/plain	http://www.gutenberg.org/ebooks/33091.txt.utf-8	2020-06-16 02:29:29.592109	ebooks/33091
1353855	application/zip	http://www.gutenberg.org/files/33092/33092-h.zip	2010-07-05 14:46:18	ebooks/33092
67021	application/zip	http://www.gutenberg.org/files/33092/33092.zip	2010-07-05 14:46:18	ebooks/33092
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/33092.rdf	2020-06-16 02:29:38.197004	ebooks/33092
198578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33092/33092-h/33092-h.htm	2010-07-05 14:46:14	ebooks/33092
4317476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33092.kindle.images	2020-06-16 02:29:36.869004	ebooks/33092
169813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33092/33092.txt	2010-07-05 14:46:12	ebooks/33092
169816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33092/33092-8.txt	2010-07-05 14:46:12	ebooks/33092
169792	text/plain	http://www.gutenberg.org/ebooks/33092.txt.utf-8	2020-06-16 02:29:33.623049	ebooks/33092
133155	application/epub+zip	http://www.gutenberg.org/ebooks/33092.epub.noimages	2020-06-16 02:29:35.231023	ebooks/33092
2191393	application/epub+zip	http://www.gutenberg.org/ebooks/33092.epub.images	2020-06-16 02:29:34.653104	ebooks/33092
67047	application/zip	http://www.gutenberg.org/files/33092/33092-8.zip	2010-07-05 14:46:18	ebooks/33092
5095	image/jpeg	http://www.gutenberg.org/cache/epub/33092/pg33092.cover.small.jpg	2020-06-16 02:29:37.798983	ebooks/33092
527615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33092.kindle.noimages	2020-06-16 02:29:37.644986	ebooks/33092
21309	image/jpeg	http://www.gutenberg.org/cache/epub/33092/pg33092.cover.medium.jpg	2020-06-16 02:29:37.951987	ebooks/33092
736066	application/epub+zip	http://www.gutenberg.org/ebooks/33093.epub.images	2020-06-16 02:29:40.677984	ebooks/33093
676326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33093.kindle.noimages	2020-06-16 02:29:45.770891	ebooks/33093
2019000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33093.kindle.images	2020-06-16 02:29:44.554917	ebooks/33093
92159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33093/33093.zip	2010-07-05 12:29:12	ebooks/33093
149532	application/epub+zip	http://www.gutenberg.org/ebooks/33093.epub.noimages	2020-06-16 02:29:41.322943	ebooks/33093
295396	text/plain; charset=utf-8	http://www.gutenberg.org/files/33093/33093-0.txt	2010-07-05 12:27:28	ebooks/33093
21741	image/jpeg	http://www.gutenberg.org/cache/epub/33093/pg33093.cover.medium.jpg	2020-06-16 02:29:45.879881	ebooks/33093
722605	text/html; charset=utf-8	http://www.gutenberg.org/files/33093/33093-h.zip	2010-07-05 12:29:14	ebooks/33093
291333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33093/33093.txt	2010-07-05 12:28:50	ebooks/33093
3365	image/jpeg	http://www.gutenberg.org/cache/epub/33093/pg33093.cover.small.jpg	2020-06-16 02:29:45.828877	ebooks/33093
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/33093.rdf	2020-06-16 02:29:46.011875	ebooks/33093
391275	text/html; charset=utf-8	http://www.gutenberg.org/files/33093/33093-h/33093-h.htm	2010-07-05 12:27:32	ebooks/33093
95686	application/zip	http://www.gutenberg.org/files/33093/33093-0.zip	2010-07-05 12:29:12	ebooks/33093
282411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33094/33094-8.txt	2010-07-05 15:37:02	ebooks/33094
688564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33094.kindle.images	2020-06-16 02:29:48.174857	ebooks/33094
180418	application/epub+zip	http://www.gutenberg.org/ebooks/33094.epub.images	2020-06-16 02:29:46.74789	ebooks/33094
4977	image/jpeg	http://www.gutenberg.org/cache/epub/33094/pg33094.cover.small.jpg	2020-06-16 02:29:49.29104	ebooks/33094
17509	image/jpeg	http://www.gutenberg.org/cache/epub/33094/pg33094.cover.medium.jpg	2020-06-16 02:29:49.441037	ebooks/33094
282408	text/plain	http://www.gutenberg.org/ebooks/33094.txt.utf-8	2020-06-16 02:29:46.116926	ebooks/33094
678194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33094.kindle.noimages	2020-06-16 02:29:49.13985	ebooks/33094
282422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33094/33094.txt	2010-07-05 15:37:02	ebooks/33094
110003	application/zip	http://www.gutenberg.org/files/33094/33094.zip	2010-07-05 15:37:04	ebooks/33094
122814	application/zip	http://www.gutenberg.org/files/33094/33094-h.zip	2010-07-05 15:37:04	ebooks/33094
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/33094.rdf	2020-06-16 02:29:49.68103	ebooks/33094
173164	application/epub+zip	http://www.gutenberg.org/ebooks/33094.epub.noimages	2020-06-16 02:29:47.224866	ebooks/33094
317284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33094/33094-h/33094-h.htm	2010-07-05 15:37:02	ebooks/33094
110054	application/zip	http://www.gutenberg.org/files/33094/33094-8.zip	2010-07-05 15:37:04	ebooks/33094
913738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33095.kindle.noimages	2020-06-16 02:29:54.35597	ebooks/33095
409458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33095/33095-8.txt	2010-07-05 15:38:26	ebooks/33095
228378	application/epub+zip	http://www.gutenberg.org/ebooks/33095.epub.noimages	2020-06-16 02:29:51.42103	ebooks/33095
409603	text/plain	http://www.gutenberg.org/ebooks/33095.txt.utf-8	2020-06-16 02:29:49.784047	ebooks/33095
17193	image/jpeg	http://www.gutenberg.org/cache/epub/33095/pg33095.cover.medium.jpg	2020-06-16 02:29:54.667977	ebooks/33095
4149221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33095.kindle.images	2020-06-16 02:29:53.166995	ebooks/33095
157062	application/zip	http://www.gutenberg.org/files/33095/33095-8.zip	2010-07-05 15:39:50	ebooks/33095
1280163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33095/33095-h.zip	2010-07-05 15:39:50	ebooks/33095
1737364	application/epub+zip	http://www.gutenberg.org/ebooks/33095.epub.images	2020-06-16 02:29:50.726039	ebooks/33095
4344	image/jpeg	http://www.gutenberg.org/cache/epub/33095/pg33095.cover.small.jpg	2020-06-16 02:29:54.513014	ebooks/33095
455938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33095/33095-h/33095-h.htm	2010-07-05 15:38:26	ebooks/33095
156910	application/zip	http://www.gutenberg.org/files/33095/33095.zip	2010-07-05 15:39:48	ebooks/33095
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/33095.rdf	2020-06-16 02:29:54.922004	ebooks/33095
409461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33095/33095.txt	2010-07-05 15:39:36	ebooks/33095
472648	text/plain	http://www.gutenberg.org/ebooks/33096.txt.utf-8	2020-06-16 02:29:55.02698	ebooks/33096
472652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33096/33096.txt	2010-07-05 17:04:14	ebooks/33096
15854	image/jpeg	http://www.gutenberg.org/cache/epub/33096/pg33096.cover.medium.jpg	2020-06-16 02:29:58.775913	ebooks/33096
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/33096.rdf	2020-06-16 02:29:59.013941	ebooks/33096
955190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33096.kindle.noimages	2020-06-16 02:29:58.47997	ebooks/33096
240526	application/epub+zip	http://www.gutenberg.org/ebooks/33096.epub.images	2020-06-16 02:29:55.651977	ebooks/33096
4277	image/jpeg	http://www.gutenberg.org/cache/epub/33096/pg33096.cover.small.jpg	2020-06-16 02:29:58.628921	ebooks/33096
184861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33096/33096.zip	2010-07-05 17:04:16	ebooks/33096
188185	application/zip	http://www.gutenberg.org/files/33096/33096-h.zip	2010-07-05 17:04:16	ebooks/33096
472643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33096/33096-8.txt	2010-07-05 17:04:14	ebooks/33096
493624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33096/33096-h/33096-h.htm	2010-07-05 17:04:14	ebooks/33096
955194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33096.kindle.images	2020-06-16 02:29:57.273938	ebooks/33096
240526	application/epub+zip	http://www.gutenberg.org/ebooks/33096.epub.noimages	2020-06-16 02:29:56.074972	ebooks/33096
184926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33096/33096-8.zip	2010-07-05 17:04:16	ebooks/33096
303856	application/epub+zip	http://www.gutenberg.org/ebooks/33097.epub.images	2020-06-16 02:29:59.997916	ebooks/33097
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/33097.rdf	2020-06-16 02:30:04.239145	ebooks/33097
563216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33097/33097-8.txt	2010-07-05 18:35:20	ebooks/33097
303854	application/epub+zip	http://www.gutenberg.org/ebooks/33097.epub.noimages	2020-06-16 02:30:00.625892	ebooks/33097
219331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33097/33097-8.zip	2010-07-05 18:35:22	ebooks/33097
226544	application/zip	http://www.gutenberg.org/files/33097/33097-h.zip	2010-07-05 18:35:22	ebooks/33097
596283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33097/33097-h/33097-h.htm	2010-07-05 18:35:20	ebooks/33097
1189726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33097.kindle.noimages	2020-06-16 02:30:03.662851	ebooks/33097
6182	image/jpeg	http://www.gutenberg.org/cache/epub/33097/pg33097.cover.small.jpg	2020-06-16 02:30:03.822855	ebooks/33097
563308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33097/33097.txt	2010-07-05 18:35:20	ebooks/33097
219216	application/zip	http://www.gutenberg.org/files/33097/33097.zip	2010-07-05 18:35:22	ebooks/33097
1189736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33097.kindle.images	2020-06-16 02:30:02.143877	ebooks/33097
31723	image/jpeg	http://www.gutenberg.org/cache/epub/33097/pg33097.cover.medium.jpg	2020-06-16 02:30:03.982146	ebooks/33097
563327	text/plain	http://www.gutenberg.org/ebooks/33097.txt.utf-8	2020-06-16 02:29:59.126929	ebooks/33097
7323373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33098.kindle.images	2020-06-16 02:30:18.089025	ebooks/33098
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/33098.rdf	2020-06-16 02:30:19.928942	ebooks/33098
181570	application/epub+zip	http://www.gutenberg.org/ebooks/33098.epub.noimages	2020-06-16 02:30:10.753071	ebooks/33098
288412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33098/33098.txt	2010-07-06 08:51:32	ebooks/33098
4414704	text/html; charset=utf-8	http://www.gutenberg.org/files/33098/33098-h.zip	2010-07-06 08:51:38	ebooks/33098
4183739	application/epub+zip	http://www.gutenberg.org/ebooks/33098.epub.images	2020-06-16 02:30:08.615145	ebooks/33098
22666	image/jpeg	http://www.gutenberg.org/cache/epub/33098/pg33098.cover.medium.jpg	2020-06-16 02:30:19.565962	ebooks/33098
379641	text/html; charset=utf-8	http://www.gutenberg.org/files/33098/33098-h/33098-h.htm	2010-07-06 08:51:32	ebooks/33098
101073	application/zip	http://www.gutenberg.org/files/33098/33098-8.zip	2010-07-06 08:51:36	ebooks/33098
100970	application/zip	http://www.gutenberg.org/files/33098/33098.zip	2010-07-06 08:51:36	ebooks/33098
658808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33098.kindle.noimages	2020-06-16 02:30:19.141967	ebooks/33098
5328	image/jpeg	http://www.gutenberg.org/cache/epub/33098/pg33098.cover.small.jpg	2020-06-16 02:30:19.354997	ebooks/33098
288438	text/plain	http://www.gutenberg.org/ebooks/33098.txt.utf-8	2020-06-16 02:30:04.344187	ebooks/33098
288379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33098/33098-8.txt	2010-07-06 08:51:32	ebooks/33098
642454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33099.kindle.noimages	2020-06-16 02:30:22.887931	ebooks/33099
104954	application/zip	http://www.gutenberg.org/files/33099/33099-h.zip	2013-03-26 11:14:02	ebooks/33099
262248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33099/33099-8.txt	2013-03-26 11:12:46	ebooks/33099
102292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33099/33099-8.zip	2013-03-26 11:14:02	ebooks/33099
642462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33099.kindle.images	2020-06-16 02:30:22.046916	ebooks/33099
162530	application/epub+zip	http://www.gutenberg.org/ebooks/33099.epub.images	2020-06-16 02:30:20.68794	ebooks/33099
274731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33099/33099-h/33099-h.htm	2013-03-26 11:13:20	ebooks/33099
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/33099.rdf	2020-06-16 02:30:23.419899	ebooks/33099
4683	image/jpeg	http://www.gutenberg.org/cache/epub/33099/pg33099.cover.small.jpg	2020-06-16 02:30:23.036971	ebooks/33099
102210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33099/33099.zip	2013-03-26 11:14:02	ebooks/33099
162530	application/epub+zip	http://www.gutenberg.org/ebooks/33099.epub.noimages	2020-06-16 02:30:21.20694	ebooks/33099
262249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33099/33099.txt	2013-03-26 11:12:18	ebooks/33099
262275	text/plain	http://www.gutenberg.org/ebooks/33099.txt.utf-8	2020-06-16 02:30:20.031974	ebooks/33099
19070	image/jpeg	http://www.gutenberg.org/cache/epub/33099/pg33099.cover.medium.jpg	2020-06-16 02:30:23.185928	ebooks/33099
1245768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/331.kindle.images	2020-05-31 23:50:17.938051	ebooks/331
873252	text/html; charset=utf-8	http://www.gutenberg.org/files/331/331-h/331-h.htm	2018-03-17 02:31:28	ebooks/331
284737	application/zip	http://www.gutenberg.org/files/331/331-h.zip	2018-03-17 02:35:46	ebooks/331
1245760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/331.kindle.noimages	2020-05-31 23:50:19.37997	ebooks/331
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/331.rdf	2020-06-11 01:00:20.974231	ebooks/331
307436	application/epub+zip	http://www.gutenberg.org/ebooks/331.epub.images	2020-05-31 23:50:16.220989	ebooks/331
307436	application/epub+zip	http://www.gutenberg.org/ebooks/331.epub.noimages	2020-05-31 23:50:16.501015	ebooks/331
712001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/331/331.txt	2012-05-07 16:12:56	ebooks/331
270508	text/plain; charset=utf-8	http://www.gutenberg.org/files/331/331-0.zip	2018-03-17 02:35:46	ebooks/331
12595	image/jpeg	http://www.gutenberg.org/cache/epub/331/pg331.cover.medium.jpg	2020-05-31 23:50:19.459976	ebooks/331
269452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/331/331.zip	2012-05-07 16:13:50	ebooks/331
721886	text/plain; charset=utf-8	http://www.gutenberg.org/files/331/331-0.txt	2018-03-14 02:31:04	ebooks/331
3362	image/jpeg	http://www.gutenberg.org/cache/epub/331/pg331.cover.small.jpg	2020-05-31 23:50:19.421976	ebooks/331
20953	image/jpeg	http://www.gutenberg.org/cache/epub/3310/pg3310.cover.medium.jpg	2020-06-02 00:45:23.192709	ebooks/3310
4735	image/jpeg	http://www.gutenberg.org/cache/epub/3310/pg3310.cover.small.jpg	2020-06-02 00:45:23.167763	ebooks/3310
814679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3310/3310.txt	2015-04-04 12:55:58	ebooks/3310
355879	application/epub+zip	http://www.gutenberg.org/ebooks/3310.epub.noimages	2020-06-02 00:45:20.110792	ebooks/3310
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/3310.rdf	2020-06-11 01:02:48.981021	ebooks/3310
355878	application/epub+zip	http://www.gutenberg.org/ebooks/3310.epub.images	2020-06-02 00:45:19.92983	ebooks/3310
1401379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3310.kindle.noimages	2020-06-02 00:45:23.139729	ebooks/3310
858287	text/html	http://www.gutenberg.org/ebooks/3310.html.images	2020-06-02 00:45:19.423788	ebooks/3310
1401386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3310.kindle.images	2020-06-02 00:45:21.626747	ebooks/3310
301962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3310/3310.zip	2015-04-04 12:56:50	ebooks/3310
814681	text/plain	http://www.gutenberg.org/ebooks/3310.txt.utf-8	2020-06-02 00:45:18.939768	ebooks/3310
858287	text/html	http://www.gutenberg.org/ebooks/3310.html.noimages	2020-06-02 00:45:19.602824	ebooks/3310
153564	application/epub+zip	http://www.gutenberg.org/ebooks/33100.epub.noimages	2020-06-16 02:30:28.426861	ebooks/33100
597432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33100.kindle.noimages	2020-06-16 02:30:29.988044	ebooks/33100
20502	image/jpeg	http://www.gutenberg.org/cache/epub/33100/pg33100.cover.medium.jpg	2020-06-16 02:30:30.278016	ebooks/33100
597441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33100.kindle.images	2020-06-16 02:30:29.207035	ebooks/33100
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/33100.rdf	2020-06-16 02:30:30.506009	ebooks/33100
250103	text/html	http://www.gutenberg.org/ebooks/33100.html.noimages	2020-06-16 02:30:27.374939	ebooks/33100
4845	image/jpeg	http://www.gutenberg.org/cache/epub/33100/pg33100.cover.small.jpg	2020-06-16 02:30:30.13402	ebooks/33100
228016	text/plain	http://www.gutenberg.org/ebooks/33100.txt.utf-8	2020-06-16 02:30:26.980858	ebooks/33100
217643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33100/33100-8.txt	2010-07-06 13:29:34	ebooks/33100
85520	application/zip	http://www.gutenberg.org/files/33100/33100-8.zip	2010-07-06 13:29:34	ebooks/33100
250103	text/html	http://www.gutenberg.org/ebooks/33100.html.images	2020-06-16 02:30:27.234941	ebooks/33100
153565	application/epub+zip	http://www.gutenberg.org/ebooks/33100.epub.images	2020-06-16 02:30:28.009879	ebooks/33100
236783	application/zip	http://www.gutenberg.org/files/33101/33101-h.zip	2010-07-06 14:05:04	ebooks/33101
14492	image/jpeg	http://www.gutenberg.org/cache/epub/33101/pg33101.cover.medium.jpg	2020-06-16 02:30:35.386993	ebooks/33101
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/33101.rdf	2020-06-16 02:30:35.634962	ebooks/33101
1188061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33101.kindle.noimages	2020-06-16 02:30:35.077968	ebooks/33101
295141	application/epub+zip	http://www.gutenberg.org/ebooks/33101.epub.images	2020-06-16 02:30:31.537996	ebooks/33101
601040	text/plain	http://www.gutenberg.org/ebooks/33101.txt.utf-8	2020-06-16 02:30:30.613021	ebooks/33101
1188065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33101.kindle.images	2020-06-16 02:30:33.606969	ebooks/33101
295141	application/epub+zip	http://www.gutenberg.org/ebooks/33101.epub.noimages	2020-06-16 02:30:32.132022	ebooks/33101
231570	application/zip	http://www.gutenberg.org/files/33101/33101-8.zip	2010-07-06 13:58:43	ebooks/33101
601080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33101/33101.txt	2010-07-06 13:58:43	ebooks/33101
631342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33101/33101-h/33101-h.htm	2010-07-06 14:03:41	ebooks/33101
231565	application/zip	http://www.gutenberg.org/files/33101/33101.zip	2010-07-06 13:58:43	ebooks/33101
4147	image/jpeg	http://www.gutenberg.org/cache/epub/33101/pg33101.cover.small.jpg	2020-06-16 02:30:35.23395	ebooks/33101
601073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33101/33101-8.txt	2010-07-06 13:58:42	ebooks/33101
315504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33102/33102-8.txt	2010-07-07 14:10:24	ebooks/33102
5799	image/jpeg	http://www.gutenberg.org/cache/epub/33102/pg33102.cover.small.jpg	2020-06-16 02:30:54.630024	ebooks/33102
401787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33102/33102-h/33102-h.htm	2010-07-07 14:10:24	ebooks/33102
21058867	application/epub+zip	http://www.gutenberg.org/ebooks/33102.epub.images	2020-06-16 02:30:39.119922	ebooks/33102
225261	application/epub+zip	http://www.gutenberg.org/ebooks/33102.epub.noimages	2020-06-16 02:30:39.609906	ebooks/33102
804367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33102.kindle.noimages	2020-06-16 02:30:54.523049	ebooks/33102
111554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33102/33102.zip	2010-07-07 14:10:38	ebooks/33102
315619	text/plain	http://www.gutenberg.org/ebooks/33102.txt.utf-8	2020-06-16 02:30:35.74297	ebooks/33102
12736534	application/zip	http://www.gutenberg.org/files/33102/33102-h.zip	2010-07-07 14:10:44	ebooks/33102
40471	image/jpeg	http://www.gutenberg.org/cache/epub/33102/pg33102.cover.medium.jpg	2020-06-16 02:30:54.727016	ebooks/33102
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/33102.rdf	2020-06-16 02:30:54.941029	ebooks/33102
315501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33102/33102.txt	2010-07-07 14:10:24	ebooks/33102
45280048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33102.kindle.images	2020-06-16 02:30:53.384039	ebooks/33102
111721	application/zip	http://www.gutenberg.org/files/33102/33102-8.zip	2010-07-07 14:10:38	ebooks/33102
367023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33103/33103-8.txt	2010-07-06 18:57:24	ebooks/33103
367023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33103/33103.txt	2010-07-06 18:57:24	ebooks/33103
396142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33103/33103-h/33103-h.htm	2010-07-06 18:57:24	ebooks/33103
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/33103.rdf	2020-06-16 02:30:58.746955	ebooks/33103
146622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33103/33103-h.zip	2010-07-06 18:57:28	ebooks/33103
143031	application/zip	http://www.gutenberg.org/files/33103/33103.zip	2010-07-06 18:57:26	ebooks/33103
196168	application/epub+zip	http://www.gutenberg.org/ebooks/33103.epub.noimages	2020-06-16 02:30:56.089983	ebooks/33103
196168	application/epub+zip	http://www.gutenberg.org/ebooks/33103.epub.images	2020-06-16 02:30:55.661006	ebooks/33103
799840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33103.kindle.images	2020-06-16 02:30:57.139971	ebooks/33103
799832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33103.kindle.noimages	2020-06-16 02:30:58.200961	ebooks/33103
15779	image/jpeg	http://www.gutenberg.org/cache/epub/33103/pg33103.cover.medium.jpg	2020-06-16 02:30:58.503973	ebooks/33103
143098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33103/33103-8.zip	2010-07-06 18:57:26	ebooks/33103
367067	text/plain	http://www.gutenberg.org/ebooks/33103.txt.utf-8	2020-06-16 02:30:55.047992	ebooks/33103
4334	image/jpeg	http://www.gutenberg.org/cache/epub/33103/pg33103.cover.small.jpg	2020-06-16 02:30:58.353951	ebooks/33103
174806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33104/33104-8.txt	2010-07-07 06:19:34	ebooks/33104
70243	application/zip	http://www.gutenberg.org/files/33104/33104.zip	2010-07-07 06:19:40	ebooks/33104
19919	image/jpeg	http://www.gutenberg.org/cache/epub/33104/pg33104.cover.medium.jpg	2020-06-16 02:31:02.788899	ebooks/33104
1139516	application/zip	http://www.gutenberg.org/files/33104/33104-h.zip	2010-07-07 06:19:40	ebooks/33104
1976384	application/epub+zip	http://www.gutenberg.org/ebooks/33104.epub.images	2020-06-16 02:30:59.739963	ebooks/33104
4682	image/jpeg	http://www.gutenberg.org/cache/epub/33104/pg33104.cover.small.jpg	2020-06-16 02:31:02.637902	ebooks/33104
4080072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33104.kindle.images	2020-06-16 02:31:01.739934	ebooks/33104
174795	text/plain	http://www.gutenberg.org/ebooks/33104.txt.utf-8	2020-06-16 02:30:58.845961	ebooks/33104
524737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33104.kindle.noimages	2020-06-16 02:31:02.484989	ebooks/33104
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/33104.rdf	2020-06-16 02:31:03.030892	ebooks/33104
198602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33104/33104-h/33104-h.htm	2010-07-07 06:19:34	ebooks/33104
174815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33104/33104.txt	2010-07-07 06:19:34	ebooks/33104
136241	application/epub+zip	http://www.gutenberg.org/ebooks/33104.epub.noimages	2020-06-16 02:31:00.254947	ebooks/33104
70277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33104/33104-8.zip	2010-07-07 06:19:40	ebooks/33104
3945	image/jpeg	http://www.gutenberg.org/cache/epub/33105/pg33105.cover.small.jpg	2020-06-16 02:31:06.890875	ebooks/33105
14290	application/zip	http://www.gutenberg.org/files/33105/33105-8.zip	2010-07-07 06:51:04	ebooks/33105
18118	image/jpeg	http://www.gutenberg.org/cache/epub/33105/pg33105.cover.medium.jpg	2020-06-16 02:31:07.044844	ebooks/33105
18059	text/html; charset=utf-8	http://www.gutenberg.org/files/33105/33105-h.zip	2010-07-07 06:51:04	ebooks/33105
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/33105.rdf	2020-06-16 02:31:07.288876	ebooks/33105
306984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33105.kindle.images	2020-06-16 02:31:05.671895	ebooks/33105
86898	text/html; charset=utf-8	http://www.gutenberg.org/files/33105/33105-h/33105-h.htm	2010-07-07 06:51:04	ebooks/33105
47600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33105/33105-8.txt	2010-07-07 06:51:04	ebooks/33105
78331	application/epub+zip	http://www.gutenberg.org/ebooks/33105.epub.noimages	2020-06-16 02:31:04.86588	ebooks/33105
78332	application/epub+zip	http://www.gutenberg.org/ebooks/33105.epub.images	2020-06-16 02:31:04.029885	ebooks/33105
14275	application/zip	http://www.gutenberg.org/files/33105/33105.zip	2010-07-07 06:51:04	ebooks/33105
47590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33105/33105.txt	2010-07-07 06:51:04	ebooks/33105
47569	text/plain	http://www.gutenberg.org/ebooks/33105.txt.utf-8	2020-06-16 02:31:03.128906	ebooks/33105
306975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33105.kindle.noimages	2020-06-16 02:31:06.477887	ebooks/33105
129630	application/epub+zip	http://www.gutenberg.org/ebooks/33106.epub.noimages	2020-06-16 02:31:09.61101	ebooks/33106
504906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33106.kindle.noimages	2020-06-16 02:31:15.044971	ebooks/33106
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/33106.rdf	2020-06-16 02:31:15.566937	ebooks/33106
1594814	application/zip	http://www.gutenberg.org/files/33106/33106-h.zip	2010-08-11 05:36:18	ebooks/33106
70004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33106/33106-8.zip	2010-08-11 05:36:18	ebooks/33106
3871324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33106.kindle.images	2020-06-16 02:31:14.402948	ebooks/33106
174174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33106/33106-8.txt	2010-08-11 05:35:32	ebooks/33106
1642759	application/epub+zip	http://www.gutenberg.org/ebooks/33106.epub.images	2020-06-16 02:31:09.104024	ebooks/33106
20497	image/jpeg	http://www.gutenberg.org/cache/epub/33106/pg33106.cover.medium.jpg	2020-06-16 02:31:15.337939	ebooks/33106
181769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33106/33106-h/33106-h.htm	2010-08-11 05:36:00	ebooks/33106
4711	image/jpeg	http://www.gutenberg.org/cache/epub/33106/pg33106.cover.small.jpg	2020-06-16 02:31:15.192937	ebooks/33106
178568	text/plain	http://www.gutenberg.org/ebooks/33106.txt.utf-8	2020-06-16 02:31:07.388861	ebooks/33106
4881	image/jpeg	http://www.gutenberg.org/cache/epub/33107/pg33107.cover.small.jpg	2020-06-16 02:31:20.68988	ebooks/33107
584568	text/plain	http://www.gutenberg.org/ebooks/33107.txt.utf-8	2020-06-16 02:31:15.683971	ebooks/33107
1201993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33107.kindle.noimages	2020-06-16 02:31:20.518902	ebooks/33107
639097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33107/33107-h/33107-h.htm	2010-07-07 11:20:20	ebooks/33107
20876	image/jpeg	http://www.gutenberg.org/cache/epub/33107/pg33107.cover.medium.jpg	2020-06-16 02:31:20.857936	ebooks/33107
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/33107.rdf	2020-06-16 02:31:21.137915	ebooks/33107
584586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33107/33107.txt	2010-07-07 11:20:18	ebooks/33107
298173	application/epub+zip	http://www.gutenberg.org/ebooks/33107.epub.images	2020-06-16 02:31:16.670948	ebooks/33107
224121	application/zip	http://www.gutenberg.org/files/33107/33107-h.zip	2010-07-07 11:20:20	ebooks/33107
584594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33107/33107-8.txt	2010-07-07 11:20:18	ebooks/33107
212526	application/zip	http://www.gutenberg.org/files/33107/33107-8.zip	2010-07-07 11:20:20	ebooks/33107
212494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33107/33107.zip	2010-07-07 11:20:20	ebooks/33107
298173	application/epub+zip	http://www.gutenberg.org/ebooks/33107.epub.noimages	2020-06-16 02:31:17.378926	ebooks/33107
1202005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33107.kindle.images	2020-06-16 02:31:18.940889	ebooks/33107
2144778	application/epub+zip	http://www.gutenberg.org/ebooks/33108.epub.images	2020-06-16 02:31:21.617876	ebooks/33108
71326	application/epub+zip	http://www.gutenberg.org/ebooks/33108.epub.noimages	2020-06-16 02:31:21.771859	ebooks/33108
21866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33108/33108.txt	2010-07-07 12:45:46	ebooks/33108
1007488	application/zip	http://www.gutenberg.org/files/33108/33108-h.zip	2010-07-07 12:53:04	ebooks/33108
16838	image/jpeg	http://www.gutenberg.org/cache/epub/33108/pg33108.cover.medium.jpg	2020-06-16 02:31:23.063137	ebooks/33108
7905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33108/33108.zip	2010-07-07 12:45:46	ebooks/33108
213414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33108.kindle.noimages	2020-06-16 02:31:23.029156	ebooks/33108
2404	image/jpeg	http://www.gutenberg.org/cache/epub/33108/pg33108.cover.small.jpg	2020-06-16 02:31:23.048136	ebooks/33108
21867	text/plain	http://www.gutenberg.org/ebooks/33108.txt.utf-8	2020-06-16 02:31:21.238868	ebooks/33108
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/33108.rdf	2020-06-16 02:31:23.110142	ebooks/33108
4762994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33108.kindle.images	2020-06-16 02:31:22.845139	ebooks/33108
29139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33108/33108-h/33108-h.htm	2010-07-07 12:49:31	ebooks/33108
368639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33109.kindle.noimages	2020-06-16 02:31:25.432112	ebooks/33109
89843	text/plain	http://www.gutenberg.org/ebooks/33109.txt.utf-8	2020-06-16 02:31:23.212148	ebooks/33109
89871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33109/33109.txt	2010-07-12 16:03:58	ebooks/33109
368646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33109.kindle.images	2020-06-16 02:31:24.808134	ebooks/33109
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/33109.rdf	2020-06-16 02:31:26.442092	ebooks/33109
100190	application/epub+zip	http://www.gutenberg.org/ebooks/33109.epub.images	2020-06-16 02:31:23.714143	ebooks/33109
19521	image/jpeg	http://www.gutenberg.org/cache/epub/33109/pg33109.cover.medium.jpg	2020-06-16 02:31:26.201104	ebooks/33109
4755	image/jpeg	http://www.gutenberg.org/cache/epub/33109/pg33109.cover.small.jpg	2020-06-16 02:31:26.049099	ebooks/33109
100191	application/epub+zip	http://www.gutenberg.org/ebooks/33109.epub.noimages	2020-06-16 02:31:24.189149	ebooks/33109
36496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33109/33109-h.zip	2010-07-12 16:03:58	ebooks/33109
34353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33109/33109.zip	2010-07-12 16:03:58	ebooks/33109
106034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33109/33109-h/33109-h.htm	2010-07-12 16:03:58	ebooks/33109
46014	application/epub+zip	http://www.gutenberg.org/ebooks/3311.epub.images	2020-06-02 00:45:23.456708	ebooks/3311
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/3311.rdf	2020-06-11 01:02:49.006012	ebooks/3311
46014	application/epub+zip	http://www.gutenberg.org/ebooks/3311.epub.noimages	2020-06-02 00:45:23.57271	ebooks/3311
27793	text/html; charset=us-ascii	http://www.gutenberg.org/files/3311/3311-h.zip	2013-02-04 10:56:32	ebooks/3311
3633	image/jpeg	http://www.gutenberg.org/cache/epub/3311/pg3311.cover.small.jpg	2020-06-02 00:45:24.023699	ebooks/3311
73457	text/html; charset=us-ascii	http://www.gutenberg.org/files/3311/3311-h/3311-h.htm	2013-02-04 10:56:32	ebooks/3311
183886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3311.kindle.images	2020-06-02 00:45:23.783707	ebooks/3311
66998	text/plain	http://www.gutenberg.org/ebooks/3311.txt.utf-8	2020-06-02 00:45:23.303713	ebooks/3311
183878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3311.kindle.noimages	2020-06-02 00:45:23.997702	ebooks/3311
13725	image/jpeg	http://www.gutenberg.org/cache/epub/3311/pg3311.cover.medium.jpg	2020-06-02 00:45:24.047719	ebooks/3311
67026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3311/3311.txt	2009-01-23 04:53:08	ebooks/3311
26655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3311/3311.zip	2009-01-23 04:53:48	ebooks/3311
323920	text/html; charset=utf-8	http://www.gutenberg.org/files/33110/33110-h/33110-h.htm	2010-07-08 06:20:08	ebooks/33110
101951	application/zip	http://www.gutenberg.org/files/33110/33110-8.zip	2010-07-08 06:20:10	ebooks/33110
4499	image/jpeg	http://www.gutenberg.org/cache/epub/33110/pg33110.cover.small.jpg	2020-06-16 02:31:32.000031	ebooks/33110
638343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33110.kindle.noimages	2020-06-16 02:31:31.972043	ebooks/33110
278106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33110/33110-8.txt	2010-07-08 06:19:42	ebooks/33110
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/33110.rdf	2020-06-16 02:31:32.101023	ebooks/33110
3051675	text/html; charset=utf-8	http://www.gutenberg.org/files/33110/33110-h.zip	2010-07-08 06:20:10	ebooks/33110
278088	text/plain	http://www.gutenberg.org/ebooks/33110.txt.utf-8	2020-06-16 02:31:26.544127	ebooks/33110
186347	application/epub+zip	http://www.gutenberg.org/ebooks/33110.epub.noimages	2020-06-16 02:31:27.708099	ebooks/33110
101917	application/zip	http://www.gutenberg.org/files/33110/33110.zip	2010-07-08 06:20:10	ebooks/33110
10284946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33110.kindle.images	2020-06-16 02:31:31.220055	ebooks/33110
32067	image/jpeg	http://www.gutenberg.org/cache/epub/33110/pg33110.cover.medium.jpg	2020-06-16 02:31:32.024073	ebooks/33110
4691299	application/epub+zip	http://www.gutenberg.org/ebooks/33110.epub.images	2020-06-16 02:31:27.374109	ebooks/33110
278106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33110/33110.txt	2010-07-08 06:19:44	ebooks/33110
416256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33111/33111-8.txt	2010-07-08 06:42:48	ebooks/33111
29114	image/jpeg	http://www.gutenberg.org/cache/epub/33111/pg33111.cover.medium.jpg	2020-06-16 02:34:38.200864	ebooks/33111
40934940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33111.kindle.images	2020-06-16 02:34:35.608882	ebooks/33111
365331	application/epub+zip	http://www.gutenberg.org/ebooks/33111.epub.noimages	2020-06-16 02:32:08.115089	ebooks/33111
6307	image/jpeg	http://www.gutenberg.org/cache/epub/33111/pg33111.cover.small.jpg	2020-06-16 02:34:37.95986	ebooks/33111
458096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33111/33111-h/33111-h.htm	2010-07-08 06:42:48	ebooks/33111
16630364	application/epub+zip	http://www.gutenberg.org/ebooks/33111.epub.images	2020-06-16 02:32:07.020085	ebooks/33111
1110827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33111.kindle.noimages	2020-06-16 02:34:37.708865	ebooks/33111
149572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33111/33111.zip	2010-07-08 06:43:02	ebooks/33111
149695	application/zip	http://www.gutenberg.org/files/33111/33111-8.zip	2010-07-08 06:43:02	ebooks/33111
16585374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33111/33111-h.zip	2010-07-08 06:43:04	ebooks/33111
16095	application/rdf+xml	http://www.gutenberg.org/ebooks/33111.rdf	2020-06-16 02:34:38.623841	ebooks/33111
416299	text/plain	http://www.gutenberg.org/ebooks/33111.txt.utf-8	2020-06-16 02:31:32.210087	ebooks/33111
416267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33111/33111.txt	2010-07-08 06:42:48	ebooks/33111
92520	application/epub+zip	http://www.gutenberg.org/ebooks/33112.epub.noimages	2020-06-16 02:34:39.926127	ebooks/33112
18152	image/jpeg	http://www.gutenberg.org/cache/epub/33112/pg33112.cover.medium.jpg	2020-06-16 02:34:41.8091	ebooks/33112
78284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33112/33112-8.txt	2010-07-08 11:43:14	ebooks/33112
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/33112.rdf	2020-06-16 02:34:42.080094	ebooks/33112
29409	application/zip	http://www.gutenberg.org/files/33112/33112.zip	2010-07-08 11:43:14	ebooks/33112
78259	text/plain	http://www.gutenberg.org/ebooks/33112.txt.utf-8	2020-06-16 02:34:38.723843	ebooks/33112
373248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33112.kindle.noimages	2020-06-16 02:34:41.479113	ebooks/33112
134688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33112/33112-h.zip	2010-07-08 11:43:14	ebooks/33112
141308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33112/33112-h/33112-h.htm	2010-07-08 11:43:14	ebooks/33112
78276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33112/33112.txt	2010-07-08 11:43:14	ebooks/33112
4784	image/jpeg	http://www.gutenberg.org/cache/epub/33112/pg33112.cover.small.jpg	2020-06-16 02:34:41.645103	ebooks/33112
29434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33112/33112-8.zip	2010-07-08 11:43:14	ebooks/33112
231105	application/epub+zip	http://www.gutenberg.org/ebooks/33112.epub.images	2020-06-16 02:34:39.37415	ebooks/33112
596481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33112.kindle.images	2020-06-16 02:34:40.705118	ebooks/33112
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/33113.rdf	2020-06-16 02:34:51.206977	ebooks/33113
452809	application/epub+zip	http://www.gutenberg.org/ebooks/33113.epub.noimages	2020-06-16 02:34:44.612065	ebooks/33113
1882451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33113.kindle.noimages	2020-06-16 02:34:50.052015	ebooks/33113
452809	application/epub+zip	http://www.gutenberg.org/ebooks/33113.epub.images	2020-06-16 02:34:43.688073	ebooks/33113
903043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33113/33113-8.txt	2010-07-08 13:55:06	ebooks/33113
320938	application/zip	http://www.gutenberg.org/files/33113/33113.zip	2010-07-08 13:55:06	ebooks/33113
23359	image/jpeg	http://www.gutenberg.org/cache/epub/33113/pg33113.cover.medium.jpg	2020-06-16 02:34:50.643988	ebooks/33113
321097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33113/33113-8.zip	2010-07-08 13:55:08	ebooks/33113
1095821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33113/33113-h/33113-h.htm	2010-07-08 13:55:06	ebooks/33113
1882467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33113.kindle.images	2020-06-16 02:34:47.360026	ebooks/33113
903073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33113/33113.txt	2010-07-08 13:55:06	ebooks/33113
353203	application/zip	http://www.gutenberg.org/files/33113/33113-h.zip	2010-07-08 13:55:08	ebooks/33113
5313	image/jpeg	http://www.gutenberg.org/cache/epub/33113/pg33113.cover.small.jpg	2020-06-16 02:34:50.354991	ebooks/33113
903153	text/plain	http://www.gutenberg.org/ebooks/33113.txt.utf-8	2020-06-16 02:34:42.199104	ebooks/33113
287017	text/plain	http://www.gutenberg.org/ebooks/33114.txt.utf-8	2020-06-16 02:34:53.952955	ebooks/33114
344883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33114/33114-h/33114-h.htm	2010-07-08 09:03:44	ebooks/33114
762314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33114.kindle.images	2020-06-16 02:34:56.421909	ebooks/33114
192566	application/epub+zip	http://www.gutenberg.org/ebooks/33114.epub.images	2020-06-16 02:34:54.749939	ebooks/33114
734410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33114.kindle.noimages	2020-06-16 02:34:57.4819	ebooks/33114
19428	image/jpeg	http://www.gutenberg.org/cache/epub/33114/pg33114.cover.medium.jpg	2020-06-16 02:34:57.796929	ebooks/33114
287042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33114/33114.txt	2010-07-08 09:03:44	ebooks/33114
179638	application/epub+zip	http://www.gutenberg.org/ebooks/33114.epub.noimages	2020-06-16 02:34:55.352996	ebooks/33114
109181	application/zip	http://www.gutenberg.org/files/33114/33114.zip	2010-07-08 09:03:44	ebooks/33114
129057	application/zip	http://www.gutenberg.org/files/33114/33114-h.zip	2010-07-08 09:03:44	ebooks/33114
4193	image/jpeg	http://www.gutenberg.org/cache/epub/33114/pg33114.cover.small.jpg	2020-06-16 02:34:57.640895	ebooks/33114
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/33114.rdf	2020-06-16 02:34:58.049903	ebooks/33114
67112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33115/33115.zip	2012-03-17 13:37:22	ebooks/33115
17325	image/jpeg	http://www.gutenberg.org/cache/epub/33115/pg33115.cover.medium.jpg	2020-06-16 02:35:02.064844	ebooks/33115
2177728	application/epub+zip	http://www.gutenberg.org/ebooks/33115.epub.images	2020-06-16 02:34:59.052888	ebooks/33115
493533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33115.kindle.noimages	2020-06-16 02:35:01.760849	ebooks/33115
4081	image/jpeg	http://www.gutenberg.org/cache/epub/33115/pg33115.cover.small.jpg	2020-06-16 02:35:01.913861	ebooks/33115
1248199	application/zip	http://www.gutenberg.org/files/33115/33115-h.zip	2012-03-17 13:37:22	ebooks/33115
4323395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33115.kindle.images	2020-06-16 02:35:01.027872	ebooks/33115
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33115.rdf	2020-06-16 02:35:02.305888	ebooks/33115
128505	application/epub+zip	http://www.gutenberg.org/ebooks/33115.epub.noimages	2020-06-16 02:34:59.556879	ebooks/33115
192767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33115/33115-h/33115-h.htm	2010-07-08 09:59:02	ebooks/33115
167365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33115/33115-8.txt	2010-07-08 09:59:02	ebooks/33115
167356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33115/33115.txt	2010-07-08 09:59:02	ebooks/33115
67130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33115/33115-8.zip	2012-03-17 13:37:22	ebooks/33115
167334	text/plain	http://www.gutenberg.org/ebooks/33115.txt.utf-8	2020-06-16 02:34:58.149907	ebooks/33115
177483	text/plain	http://www.gutenberg.org/ebooks/33116.txt.utf-8	2020-06-16 02:35:02.407874	ebooks/33116
177508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33116/33116-8.txt	2014-04-19 06:54:58	ebooks/33116
177509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33116/33116.txt	2014-04-19 06:54:30	ebooks/33116
197258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33116/33116-h/33116-h.htm	2014-04-19 06:55:22	ebooks/33116
1096155	application/zip	http://www.gutenberg.org/files/33116/33116-h.zip	2014-04-19 06:56:08	ebooks/33116
4698	image/jpeg	http://www.gutenberg.org/cache/epub/33116/pg33116.cover.small.jpg	2020-06-16 02:35:06.055002	ebooks/33116
136700	application/epub+zip	http://www.gutenberg.org/ebooks/33116.epub.noimages	2020-06-16 02:35:03.795849	ebooks/33116
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33116.rdf	2020-06-16 02:35:06.443987	ebooks/33116
3856605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33116.kindle.images	2020-06-16 02:35:05.179002	ebooks/33116
1901986	application/epub+zip	http://www.gutenberg.org/ebooks/33116.epub.images	2020-06-16 02:35:03.297847	ebooks/33116
525568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33116.kindle.noimages	2020-06-16 02:35:05.901995	ebooks/33116
19839	image/jpeg	http://www.gutenberg.org/cache/epub/33116/pg33116.cover.medium.jpg	2020-06-16 02:35:06.205007	ebooks/33116
71099	application/zip	http://www.gutenberg.org/files/33116/33116.zip	2014-04-19 06:56:08	ebooks/33116
71129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33116/33116-8.zip	2014-04-19 06:56:08	ebooks/33116
423694	application/zip	http://www.gutenberg.org/files/33117/33117-h.zip	2013-01-22 06:41:36	ebooks/33117
432192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33117/33117.txt	2013-01-22 06:39:06	ebooks/33117
432156	text/plain	http://www.gutenberg.org/ebooks/33117.txt.utf-8	2020-06-16 02:35:06.545	ebooks/33117
481825	application/epub+zip	http://www.gutenberg.org/ebooks/33117.epub.images	2020-06-16 02:35:07.373025	ebooks/33117
1299673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33117.kindle.images	2020-06-16 02:35:09.159955	ebooks/33117
219042	application/epub+zip	http://www.gutenberg.org/ebooks/33117.epub.noimages	2020-06-16 02:35:07.910985	ebooks/33117
166795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33117/33117.zip	2013-01-22 06:41:34	ebooks/33117
11819	image/jpeg	http://www.gutenberg.org/cache/epub/33117/pg33117.cover.medium.jpg	2020-06-16 02:35:10.670958	ebooks/33117
3151	image/jpeg	http://www.gutenberg.org/cache/epub/33117/pg33117.cover.small.jpg	2020-06-16 02:35:10.521935	ebooks/33117
432181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33117/33117-8.txt	2013-01-22 06:39:34	ebooks/33117
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/33117.rdf	2020-06-16 02:35:10.914929	ebooks/33117
907710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33117.kindle.noimages	2020-06-16 02:35:10.368933	ebooks/33117
166813	application/zip	http://www.gutenberg.org/files/33117/33117-8.zip	2013-01-22 06:41:36	ebooks/33117
461051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33117/33117-h/33117-h.htm	2013-01-22 06:40:10	ebooks/33117
513241	text/plain	http://www.gutenberg.org/ebooks/33118.txt.utf-8	2020-06-16 02:35:11.024942	ebooks/33118
272373	application/epub+zip	http://www.gutenberg.org/ebooks/33118.epub.noimages	2020-06-16 02:35:12.097942	ebooks/33118
661653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33118/33118-h.zip	2010-07-08 09:38:50	ebooks/33118
2932	image/jpeg	http://www.gutenberg.org/cache/epub/33118/pg33118.cover.small.jpg	2020-06-16 02:35:14.798887	ebooks/33118
513221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33118/33118-8.txt	2010-07-08 09:38:44	ebooks/33118
1054701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33118.kindle.noimages	2020-06-16 02:35:14.763883	ebooks/33118
1701821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33118.kindle.images	2020-06-16 02:35:13.479901	ebooks/33118
20756	image/jpeg	http://www.gutenberg.org/cache/epub/33118/pg33118.cover.medium.jpg	2020-06-16 02:35:14.830879	ebooks/33118
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/33118.rdf	2020-06-16 02:35:14.913879	ebooks/33118
197891	application/zip	http://www.gutenberg.org/files/33118/33118.zip	2010-07-08 09:38:48	ebooks/33118
513224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33118/33118.txt	2010-07-08 09:38:44	ebooks/33118
197983	application/zip	http://www.gutenberg.org/files/33118/33118-8.zip	2010-07-08 09:38:48	ebooks/33118
711537	application/epub+zip	http://www.gutenberg.org/ebooks/33118.epub.images	2020-06-16 02:35:11.711944	ebooks/33118
558570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33118/33118-h/33118-h.htm	2010-07-08 09:38:44	ebooks/33118
900377	application/zip	http://www.gutenberg.org/files/33119/33119-h.zip	2010-07-08 13:06:18	ebooks/33119
155272	application/epub+zip	http://www.gutenberg.org/ebooks/33119.epub.noimages	2020-06-16 02:35:15.595881	ebooks/33119
23338	image/jpeg	http://www.gutenberg.org/cache/epub/33119/pg33119.cover.medium.jpg	2020-06-16 02:35:17.084849	ebooks/33119
82375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33119/33119-8.zip	2010-07-08 13:06:18	ebooks/33119
82348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33119/33119.zip	2010-07-08 13:06:18	ebooks/33119
213892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33119/33119-8.txt	2010-07-08 13:06:14	ebooks/33119
507238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33119.kindle.noimages	2020-06-16 02:35:17.044852	ebooks/33119
2414524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33119.kindle.images	2020-06-16 02:35:16.496869	ebooks/33119
235850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33119/33119-h/33119-h.htm	2010-07-08 13:06:14	ebooks/33119
213882	text/plain	http://www.gutenberg.org/ebooks/33119.txt.utf-8	2020-06-16 02:35:15.018921	ebooks/33119
1353054	application/epub+zip	http://www.gutenberg.org/ebooks/33119.epub.images	2020-06-16 02:35:15.444895	ebooks/33119
213886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33119/33119.txt	2010-07-08 13:06:14	ebooks/33119
3601	image/jpeg	http://www.gutenberg.org/cache/epub/33119/pg33119.cover.small.jpg	2020-06-16 02:35:17.065855	ebooks/33119
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/33119.rdf	2020-06-16 02:35:17.144846	ebooks/33119
51984	application/epub+zip	http://www.gutenberg.org/ebooks/3312.epub.images	2020-06-02 00:45:24.312712	ebooks/3312
82177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3312/3312.txt	2009-02-15 02:21:10	ebooks/3312
34180	application/zip	http://www.gutenberg.org/files/3312/3312-h.zip	2013-02-04 10:59:12	ebooks/3312
208996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3312.kindle.noimages	2020-06-02 00:45:24.910701	ebooks/3312
13296	image/jpeg	http://www.gutenberg.org/cache/epub/3312/pg3312.cover.medium.jpg	2020-06-02 00:45:24.960688	ebooks/3312
51984	application/epub+zip	http://www.gutenberg.org/ebooks/3312.epub.noimages	2020-06-02 00:45:24.430702	ebooks/3312
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/3312.rdf	2020-06-11 01:02:49.031012	ebooks/3312
32986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3312/3312.zip	2009-02-15 02:48:52	ebooks/3312
82149	text/plain	http://www.gutenberg.org/ebooks/3312.txt.utf-8	2020-06-02 00:45:24.152719	ebooks/3312
3444	image/jpeg	http://www.gutenberg.org/cache/epub/3312/pg3312.cover.small.jpg	2020-06-02 00:45:24.936684	ebooks/3312
209000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3312.kindle.images	2020-06-02 00:45:24.670712	ebooks/3312
90887	text/html; charset=us-ascii	http://www.gutenberg.org/files/3312/3312-h/3312-h.htm	2013-02-04 10:59:12	ebooks/3312
75590	application/epub+zip	http://www.gutenberg.org/ebooks/33120.epub.noimages	2020-06-16 02:35:18.135846	ebooks/33120
20502	image/jpeg	http://www.gutenberg.org/cache/epub/33120/pg33120.cover.medium.jpg	2020-06-16 02:35:19.503125	ebooks/33120
24715	application/zip	http://www.gutenberg.org/files/33120/33120.zip	2010-07-09 06:03:18	ebooks/33120
67643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33120/33120.txt	2010-07-09 06:03:16	ebooks/33120
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/33120.rdf	2020-06-16 02:35:19.727111	ebooks/33120
156557	application/zip	http://www.gutenberg.org/files/33120/33120-h.zip	2010-07-09 06:03:18	ebooks/33120
215997	application/epub+zip	http://www.gutenberg.org/ebooks/33120.epub.images	2020-06-16 02:35:17.737848	ebooks/33120
545047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33120.kindle.images	2020-06-16 02:35:18.710837	ebooks/33120
67615	text/plain	http://www.gutenberg.org/ebooks/33120.txt.utf-8	2020-06-16 02:35:17.245853	ebooks/33120
77707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33120/33120-h/33120-h.htm	2010-07-09 06:03:16	ebooks/33120
5281	image/jpeg	http://www.gutenberg.org/cache/epub/33120/pg33120.cover.small.jpg	2020-06-16 02:35:19.357122	ebooks/33120
314356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33120.kindle.noimages	2020-06-16 02:35:19.21112	ebooks/33120
1609559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33121.kindle.images	2020-06-16 02:35:21.886121	ebooks/33121
93424	application/zip	http://www.gutenberg.org/files/33121/33121.zip	2010-07-10 15:26:28	ebooks/33121
582587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33121.kindle.noimages	2020-06-16 02:35:22.690077	ebooks/33121
248543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33121/33121.txt	2010-07-10 15:26:28	ebooks/33121
274600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33121/33121-h/33121-h.htm	2010-07-10 15:26:28	ebooks/33121
462694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33121/33121-h.zip	2010-07-10 15:26:28	ebooks/33121
672676	application/epub+zip	http://www.gutenberg.org/ebooks/33121.epub.images	2020-06-16 02:35:20.445134	ebooks/33121
13852	image/jpeg	http://www.gutenberg.org/cache/epub/33121/pg33121.cover.medium.jpg	2020-06-16 02:35:22.986105	ebooks/33121
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/33121.rdf	2020-06-16 02:35:23.218069	ebooks/33121
248515	text/plain	http://www.gutenberg.org/ebooks/33121.txt.utf-8	2020-06-16 02:35:19.828137	ebooks/33121
151517	application/epub+zip	http://www.gutenberg.org/ebooks/33121.epub.noimages	2020-06-16 02:35:20.86112	ebooks/33121
3735	image/jpeg	http://www.gutenberg.org/cache/epub/33121/pg33121.cover.small.jpg	2020-06-16 02:35:22.839077	ebooks/33121
3747598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33122.kindle.images	2020-06-16 02:35:25.990031	ebooks/33122
119172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33122/33122-8.txt	2010-07-09 09:30:52	ebooks/33122
1371088	application/zip	http://www.gutenberg.org/files/33122/33122-h.zip	2010-07-09 09:30:56	ebooks/33122
21521	image/jpeg	http://www.gutenberg.org/cache/epub/33122/pg33122.cover.medium.jpg	2020-06-16 02:35:26.885022	ebooks/33122
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/33122.rdf	2020-06-16 02:35:27.124019	ebooks/33122
46015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33122/33122.zip	2010-07-09 09:30:54	ebooks/33122
46085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33122/33122-8.zip	2010-07-09 09:30:54	ebooks/33122
119162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33122/33122.txt	2010-07-09 09:30:52	ebooks/33122
5034	image/jpeg	http://www.gutenberg.org/cache/epub/33122/pg33122.cover.small.jpg	2020-06-16 02:35:26.736038	ebooks/33122
119266	text/plain	http://www.gutenberg.org/ebooks/33122.txt.utf-8	2020-06-16 02:35:23.31908	ebooks/33122
107869	application/epub+zip	http://www.gutenberg.org/ebooks/33122.epub.noimages	2020-06-16 02:35:24.798056	ebooks/33122
1834520	application/epub+zip	http://www.gutenberg.org/ebooks/33122.epub.images	2020-06-16 02:35:24.243066	ebooks/33122
138808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33122/33122-h/33122-h.htm	2010-07-09 09:30:52	ebooks/33122
420775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33122.kindle.noimages	2020-06-16 02:35:26.587024	ebooks/33122
20825	image/jpeg	http://www.gutenberg.org/cache/epub/33123/pg33123.cover.medium.jpg	2020-06-16 02:35:29.979985	ebooks/33123
497896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33123.kindle.noimages	2020-06-16 02:35:29.687997	ebooks/33123
64920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33123/33123-8.zip	2010-07-09 06:43:54	ebooks/33123
127264	application/epub+zip	http://www.gutenberg.org/ebooks/33123.epub.noimages	2020-06-16 02:35:28.379028	ebooks/33123
64868	application/zip	http://www.gutenberg.org/files/33123/33123.zip	2010-07-09 06:43:54	ebooks/33123
497904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33123.kindle.images	2020-06-16 02:35:29.029995	ebooks/33123
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/33123.rdf	2020-06-16 02:35:30.210981	ebooks/33123
173321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33123/33123-h/33123-h.htm	2010-07-09 06:43:52	ebooks/33123
67104	application/zip	http://www.gutenberg.org/files/33123/33123-h.zip	2010-07-09 06:43:54	ebooks/33123
164121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33123/33123-8.txt	2010-07-09 06:43:52	ebooks/33123
4773	image/jpeg	http://www.gutenberg.org/cache/epub/33123/pg33123.cover.small.jpg	2020-06-16 02:35:29.834984	ebooks/33123
164128	text/plain	http://www.gutenberg.org/ebooks/33123.txt.utf-8	2020-06-16 02:35:27.225017	ebooks/33123
127264	application/epub+zip	http://www.gutenberg.org/ebooks/33123.epub.images	2020-06-16 02:35:27.843034	ebooks/33123
164116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33123/33123.txt	2010-07-09 06:43:52	ebooks/33123
22400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33124/33124.zip	2010-07-09 12:37:34	ebooks/33124
23958	application/zip	http://www.gutenberg.org/files/33124/33124-h.zip	2010-07-09 12:37:34	ebooks/33124
5072	image/jpeg	http://www.gutenberg.org/cache/epub/33124/pg33124.cover.small.jpg	2020-06-16 02:35:32.497948	ebooks/33124
63865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33124/33124-h/33124-h.htm	2010-07-09 12:37:34	ebooks/33124
315684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33124.kindle.images	2020-06-16 02:35:31.819962	ebooks/33124
58357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33124/33124.txt	2010-07-09 12:37:34	ebooks/33124
315676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33124.kindle.noimages	2020-06-16 02:35:32.34997	ebooks/33124
58329	text/plain	http://www.gutenberg.org/ebooks/33124.txt.utf-8	2020-06-16 02:35:30.313994	ebooks/33124
92218	application/epub+zip	http://www.gutenberg.org/ebooks/33124.epub.noimages	2020-06-16 02:35:31.296975	ebooks/33124
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/33124.rdf	2020-06-16 02:35:32.873959	ebooks/33124
22978	image/jpeg	http://www.gutenberg.org/cache/epub/33124/pg33124.cover.medium.jpg	2020-06-16 02:35:32.643954	ebooks/33124
92218	application/epub+zip	http://www.gutenberg.org/ebooks/33124.epub.images	2020-06-16 02:35:30.826017	ebooks/33124
574284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33125.kindle.images	2020-06-16 02:35:36.928894	ebooks/33125
138281	text/plain	http://www.gutenberg.org/ebooks/33125.txt.utf-8	2020-06-16 02:35:32.975015	ebooks/33125
5640	image/jpeg	http://www.gutenberg.org/cache/epub/33125/pg33125.cover.small.jpg	2020-06-16 02:35:38.194933	ebooks/33125
138280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33125/33125-8.txt	2010-07-09 11:56:14	ebooks/33125
44390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33125/33125-8.zip	2010-07-09 11:56:16	ebooks/33125
138279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33125/33125.txt	2010-07-09 11:56:14	ebooks/33125
22554	image/jpeg	http://www.gutenberg.org/cache/epub/33125/pg33125.cover.medium.jpg	2020-06-16 02:35:38.505883	ebooks/33125
172888	application/epub+zip	http://www.gutenberg.org/ebooks/33125.epub.images	2020-06-16 02:35:33.985955	ebooks/33125
131738	application/epub+zip	http://www.gutenberg.org/ebooks/33125.epub.noimages	2020-06-16 02:35:35.553923	ebooks/33125
430694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33125.kindle.noimages	2020-06-16 02:35:37.952929	ebooks/33125
92097	text/html; charset=utf-8	http://www.gutenberg.org/files/33125/33125-h.zip	2010-07-09 11:56:16	ebooks/33125
44364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33125/33125.zip	2010-07-09 11:56:16	ebooks/33125
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/33125.rdf	2020-06-16 02:35:38.918873	ebooks/33125
220450	text/html; charset=utf-8	http://www.gutenberg.org/files/33125/33125-h/33125-h.htm	2010-07-09 11:56:14	ebooks/33125
4151689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33126.kindle.images	2020-06-16 02:35:41.897827	ebooks/33126
170548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33126/33126.txt	2010-07-09 12:05:10	ebooks/33126
484211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33126.kindle.noimages	2020-06-16 02:35:42.628829	ebooks/33126
3753	image/jpeg	http://www.gutenberg.org/cache/epub/33126/pg33126.cover.small.jpg	2020-06-16 02:35:42.780873	ebooks/33126
68237	application/zip	http://www.gutenberg.org/files/33126/33126-8.zip	2010-07-09 12:06:26	ebooks/33126
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33126.rdf	2020-06-16 02:35:43.172837	ebooks/33126
128467	application/epub+zip	http://www.gutenberg.org/ebooks/33126.epub.noimages	2020-06-16 02:35:40.410857	ebooks/33126
170521	text/plain	http://www.gutenberg.org/ebooks/33126.txt.utf-8	2020-06-16 02:35:39.018911	ebooks/33126
68217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33126/33126.zip	2010-07-09 12:06:26	ebooks/33126
15615	image/jpeg	http://www.gutenberg.org/cache/epub/33126/pg33126.cover.medium.jpg	2020-06-16 02:35:42.931825	ebooks/33126
2114150	application/epub+zip	http://www.gutenberg.org/ebooks/33126.epub.images	2020-06-16 02:35:39.91988	ebooks/33126
170550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33126/33126-8.txt	2010-07-09 12:04:02	ebooks/33126
197432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33126/33126-h/33126-h.htm	2010-07-09 12:04:02	ebooks/33126
1219135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33126/33126-h.zip	2010-07-09 12:06:28	ebooks/33126
6290	image/jpeg	http://www.gutenberg.org/cache/epub/33127/pg33127.cover.small.jpg	2020-06-16 02:35:53.37089	ebooks/33127
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/33127.rdf	2020-06-16 02:35:53.897889	ebooks/33127
4259947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33127.kindle.images	2020-06-16 02:35:50.77092	ebooks/33127
1199490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33127/33127-h/33127-h.htm	2010-07-09 12:36:06	ebooks/33127
33950	image/jpeg	http://www.gutenberg.org/cache/epub/33127/pg33127.cover.medium.jpg	2020-06-16 02:35:53.567887	ebooks/33127
1963959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33127.kindle.noimages	2020-06-16 02:35:53.168889	ebooks/33127
1095716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33127/33127-h.zip	2010-07-09 12:37:52	ebooks/33127
417382	application/zip	http://www.gutenberg.org/files/33127/33127-8.zip	2010-07-09 12:37:52	ebooks/33127
416770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33127/33127.zip	2010-07-09 12:37:52	ebooks/33127
1078549	text/plain	http://www.gutenberg.org/ebooks/33127.txt.utf-8	2020-06-16 02:35:43.29483	ebooks/33127
508999	application/epub+zip	http://www.gutenberg.org/ebooks/33127.epub.noimages	2020-06-16 02:35:47.733981	ebooks/33127
1078583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33127/33127.txt	2010-07-09 12:37:30	ebooks/33127
1077643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33127/33127-8.txt	2010-07-09 12:36:04	ebooks/33127
1869443	application/epub+zip	http://www.gutenberg.org/ebooks/33127.epub.images	2020-06-16 02:35:45.347997	ebooks/33127
24947	image/jpeg	http://www.gutenberg.org/cache/epub/33128/pg33128.cover.medium.jpg	2020-06-16 02:35:58.992113	ebooks/33128
38932	text/html; charset=utf-8	http://www.gutenberg.org/files/33128/33128-h.zip	2010-07-11 04:16:00	ebooks/33128
469916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33128.kindle.images	2020-06-16 02:35:57.815852	ebooks/33128
111168	application/epub+zip	http://www.gutenberg.org/ebooks/33128.epub.noimages	2020-06-16 02:35:56.704852	ebooks/33128
180148	text/html; charset=utf-8	http://www.gutenberg.org/files/33128/33128-h/33128-h.htm	2010-07-11 04:16:00	ebooks/33128
100661	text/plain	http://www.gutenberg.org/ebooks/33128.txt.utf-8	2020-06-16 02:35:54.000886	ebooks/33128
100689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33128/33128.txt	2010-07-11 04:16:00	ebooks/33128
118452	application/epub+zip	http://www.gutenberg.org/ebooks/33128.epub.images	2020-06-16 02:35:54.998878	ebooks/33128
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/33128.rdf	2020-06-16 02:35:59.264106	ebooks/33128
31726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33128/33128.zip	2010-07-11 04:16:00	ebooks/33128
377256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33128.kindle.noimages	2020-06-16 02:35:58.653115	ebooks/33128
5222	image/jpeg	http://www.gutenberg.org/cache/epub/33128/pg33128.cover.small.jpg	2020-06-16 02:35:58.824112	ebooks/33128
737159	text/plain	http://www.gutenberg.org/ebooks/33129.txt.utf-8	2020-06-16 02:35:59.378112	ebooks/33129
257126	application/zip	http://www.gutenberg.org/files/33129/33129-8.zip	2010-07-10 04:42:16	ebooks/33129
1339892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33129.kindle.noimages	2020-06-16 02:36:16.635903	ebooks/33129
5271	image/jpeg	http://www.gutenberg.org/cache/epub/33129/pg33129.cover.small.jpg	2020-06-16 02:36:16.819978	ebooks/33129
862677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33129/33129-h/33129-h.htm	2010-07-10 04:38:30	ebooks/33129
257308	application/zip	http://www.gutenberg.org/files/33129/33129.zip	2010-07-10 04:42:16	ebooks/33129
740498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33129/33129.txt	2010-07-10 04:42:06	ebooks/33129
5734702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33129/33129-h.zip	2010-07-10 04:42:18	ebooks/33129
23461	image/jpeg	http://www.gutenberg.org/cache/epub/33129/pg33129.cover.medium.jpg	2020-06-16 02:36:17.002918	ebooks/33129
10064090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33129.kindle.images	2020-06-16 02:36:14.599918	ebooks/33129
326828	application/epub+zip	http://www.gutenberg.org/ebooks/33129.epub.noimages	2020-06-16 02:36:05.463037	ebooks/33129
735842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33129/33129-8.txt	2010-07-10 04:38:30	ebooks/33129
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/33129.rdf	2020-06-16 02:36:17.305878	ebooks/33129
5480104	application/epub+zip	http://www.gutenberg.org/ebooks/33129.epub.images	2020-06-16 02:36:04.349057	ebooks/33129
53380	text/html; charset=us-ascii	http://www.gutenberg.org/files/3313/3313-h/3313-h.htm	2013-02-08 11:11:52	ebooks/3313
20722	application/zip	http://www.gutenberg.org/files/3313/3313-h.zip	2013-02-08 11:11:54	ebooks/3313
152726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3313.kindle.noimages	2020-06-02 00:45:25.713683	ebooks/3313
37886	application/epub+zip	http://www.gutenberg.org/ebooks/3313.epub.images	2020-06-02 00:45:25.213687	ebooks/3313
48814	text/plain	http://www.gutenberg.org/ebooks/3313.txt.utf-8	2020-06-02 00:45:25.068699	ebooks/3313
37886	application/epub+zip	http://www.gutenberg.org/ebooks/3313.epub.noimages	2020-06-02 00:45:25.324691	ebooks/3313
19724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3313/3313.zip	2009-02-09 04:59:48	ebooks/3313
11820	image/jpeg	http://www.gutenberg.org/cache/epub/3313/pg3313.cover.medium.jpg	2020-06-02 00:45:25.761692	ebooks/3313
152730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3313.kindle.images	2020-06-02 00:45:25.516698	ebooks/3313
48842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3313/3313.txt	2009-02-09 04:59:02	ebooks/3313
3296	image/jpeg	http://www.gutenberg.org/cache/epub/3313/pg3313.cover.small.jpg	2020-06-02 00:45:25.73868	ebooks/3313
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/3313.rdf	2020-06-11 01:02:49.05701	ebooks/3313
11585529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33130/33130-h.zip	2010-07-10 04:43:38	ebooks/33130
770388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33130/33130-h/33130-h.htm	2010-07-10 04:43:30	ebooks/33130
727065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33130/33130-8.txt	2010-07-10 04:43:30	ebooks/33130
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/33130.rdf	2020-06-16 02:36:49.268978	ebooks/33130
264815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33130/33130-8.zip	2010-07-10 04:43:36	ebooks/33130
11194149	application/epub+zip	http://www.gutenberg.org/ebooks/33130.epub.images	2020-06-16 02:36:22.1059	ebooks/33130
727261	text/plain	http://www.gutenberg.org/ebooks/33130.txt.utf-8	2020-06-16 02:36:17.417893	ebooks/33130
23301	image/jpeg	http://www.gutenberg.org/cache/epub/33130/pg33130.cover.medium.jpg	2020-06-16 02:36:48.998995	ebooks/33130
5202	image/jpeg	http://www.gutenberg.org/cache/epub/33130/pg33130.cover.small.jpg	2020-06-16 02:36:48.833998	ebooks/33130
335386	application/epub+zip	http://www.gutenberg.org/ebooks/33130.epub.noimages	2020-06-16 02:36:22.719828	ebooks/33130
1361002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33130.kindle.noimages	2020-06-16 02:36:48.664982	ebooks/33130
23136804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33130.kindle.images	2020-06-16 02:36:47.047	ebooks/33130
264638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33130/33130.zip	2010-07-10 04:43:36	ebooks/33130
727107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33130/33130.txt	2010-07-10 04:43:30	ebooks/33130
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/33131.rdf	2020-06-16 02:36:51.906948	ebooks/33131
285767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33131.kindle.noimages	2020-06-16 02:36:51.408947	ebooks/33131
74145	application/epub+zip	http://www.gutenberg.org/ebooks/33131.epub.noimages	2020-06-16 02:36:50.430957	ebooks/33131
734428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33131.kindle.images	2020-06-16 02:36:50.950957	ebooks/33131
63900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33131/33131-h/33131-h.htm	2010-07-10 14:17:46	ebooks/33131
60369	text/plain	http://www.gutenberg.org/ebooks/33131.txt.utf-8	2020-06-16 02:36:49.551972	ebooks/33131
127196	application/zip	http://www.gutenberg.org/files/33131/33131-h.zip	2010-07-10 14:17:46	ebooks/33131
4406	image/jpeg	http://www.gutenberg.org/cache/epub/33131/pg33131.cover.small.jpg	2020-06-16 02:36:51.548956	ebooks/33131
60395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33131/33131.txt	2010-07-10 14:17:46	ebooks/33131
16046	image/jpeg	http://www.gutenberg.org/cache/epub/33131/pg33131.cover.medium.jpg	2020-06-16 02:36:51.688941	ebooks/33131
246657	application/epub+zip	http://www.gutenberg.org/ebooks/33131.epub.images	2020-06-16 02:36:49.965972	ebooks/33131
23464	application/zip	http://www.gutenberg.org/files/33131/33131.zip	2010-07-10 14:17:46	ebooks/33131
832333	application/pdf	http://www.gutenberg.org/files/33132/33132-pdf.zip	2010-07-10 13:23:11	ebooks/33132
951321	application/pdf	http://www.gutenberg.org/files/33132/33132-pdf.pdf	2010-07-10 13:23:11	ebooks/33132
268229	application/prs.tex	http://www.gutenberg.org/files/33132/33132-t/33132-t.tex	2019-10-15 14:48:45	ebooks/33132
81984	application/prs.tex	http://www.gutenberg.org/files/33132/33132-t.zip	2019-10-15 14:48:45	ebooks/33132
255939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33133/33133-h.zip	2010-07-10 16:21:36	ebooks/33133
3307	image/jpeg	http://www.gutenberg.org/cache/epub/33133/pg33133.cover.small.jpg	2020-06-16 02:36:56.32088	ebooks/33133
311570	application/epub+zip	http://www.gutenberg.org/ebooks/33133.epub.noimages	2020-06-16 02:36:53.286954	ebooks/33133
644496	text/plain	http://www.gutenberg.org/ebooks/33133.txt.utf-8	2020-06-16 02:36:52.016998	ebooks/33133
250033	application/zip	http://www.gutenberg.org/files/33133/33133-8.zip	2010-07-10 16:21:36	ebooks/33133
12227	image/jpeg	http://www.gutenberg.org/cache/epub/33133/pg33133.cover.medium.jpg	2020-06-16 02:36:56.470876	ebooks/33133
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/33133.rdf	2020-06-16 02:36:56.705923	ebooks/33133
687635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33133/33133-h/33133-h.htm	2010-07-10 16:21:36	ebooks/33133
249953	application/zip	http://www.gutenberg.org/files/33133/33133.zip	2010-07-10 16:21:36	ebooks/33133
644485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33133/33133.txt	2010-07-10 16:21:36	ebooks/33133
1221638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33133.kindle.noimages	2020-06-16 02:36:56.169884	ebooks/33133
1221647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33133.kindle.images	2020-06-16 02:36:54.721916	ebooks/33133
644313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33133/33133-8.txt	2010-07-10 16:21:36	ebooks/33133
311571	application/epub+zip	http://www.gutenberg.org/ebooks/33133.epub.images	2020-06-16 02:36:52.77693	ebooks/33133
432216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33134/33134-8.txt	2010-07-10 16:22:42	ebooks/33134
457026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33134/33134-h/33134-h.htm	2010-07-10 16:22:42	ebooks/33134
1178530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33134.kindle.images	2020-06-16 02:36:59.578838	ebooks/33134
179066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33134/33134-8.zip	2010-07-10 16:22:42	ebooks/33134
179000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33134/33134.zip	2010-07-10 16:22:42	ebooks/33134
432210	text/plain	http://www.gutenberg.org/ebooks/33134.txt.utf-8	2020-06-16 02:36:56.811924	ebooks/33134
1000548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33134.kindle.noimages	2020-06-16 02:37:00.877829	ebooks/33134
6195	image/jpeg	http://www.gutenberg.org/cache/epub/33134/pg33134.cover.small.jpg	2020-06-16 02:37:01.033878	ebooks/33134
365238	application/epub+zip	http://www.gutenberg.org/ebooks/33134.epub.images	2020-06-16 02:36:57.643895	ebooks/33134
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/33134.rdf	2020-06-16 02:37:01.436834	ebooks/33134
432215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33134/33134.txt	2010-07-10 16:22:42	ebooks/33134
29026	image/jpeg	http://www.gutenberg.org/cache/epub/33134/pg33134.cover.medium.jpg	2020-06-16 02:37:01.188826	ebooks/33134
253636	application/epub+zip	http://www.gutenberg.org/ebooks/33134.epub.noimages	2020-06-16 02:36:58.264874	ebooks/33134
287597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33134/33134-h.zip	2010-07-10 16:22:44	ebooks/33134
1089135	application/zip	http://www.gutenberg.org/files/33135/33135-h.zip	2010-07-11 03:02:16	ebooks/33135
3939	image/jpeg	http://www.gutenberg.org/cache/epub/33135/pg33135.cover.small.jpg	2020-06-16 02:37:05.392964	ebooks/33135
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/33135.rdf	2020-06-16 02:37:05.792959	ebooks/33135
129784	application/epub+zip	http://www.gutenberg.org/ebooks/33135.epub.noimages	2020-06-16 02:37:02.982039	ebooks/33135
206982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33135/33135-h/33135-h.htm	2010-07-11 03:02:10	ebooks/33135
17159	image/jpeg	http://www.gutenberg.org/cache/epub/33135/pg33135.cover.medium.jpg	2020-06-16 02:37:05.545967	ebooks/33135
172149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33135/33135-8.txt	2010-07-11 03:02:10	ebooks/33135
3651602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33135.kindle.images	2020-06-16 02:37:04.440976	ebooks/33135
68000	application/zip	http://www.gutenberg.org/files/33135/33135.zip	2010-07-11 03:02:14	ebooks/33135
172121	text/plain	http://www.gutenberg.org/ebooks/33135.txt.utf-8	2020-06-16 02:37:01.537846	ebooks/33135
505572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33135.kindle.noimages	2020-06-16 02:37:05.237966	ebooks/33135
68024	application/zip	http://www.gutenberg.org/files/33135/33135-8.zip	2010-07-11 03:02:14	ebooks/33135
1878580	application/epub+zip	http://www.gutenberg.org/ebooks/33135.epub.images	2020-06-16 02:37:02.469002	ebooks/33135
172144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33135/33135.txt	2010-07-11 03:02:10	ebooks/33135
166176	text/plain	http://www.gutenberg.org/ebooks/33136.txt.utf-8	2020-06-16 02:37:05.890972	ebooks/33136
126428	application/epub+zip	http://www.gutenberg.org/ebooks/33136.epub.noimages	2020-06-16 02:37:07.159953	ebooks/33136
489456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33136.kindle.noimages	2020-06-16 02:37:08.731954	ebooks/33136
558574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33136.kindle.images	2020-06-16 02:37:07.978964	ebooks/33136
166198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33136/33136.txt	2010-07-11 10:35:36	ebooks/33136
199049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33136/33136-h/33136-h.htm	2010-07-11 10:35:36	ebooks/33136
150226	application/epub+zip	http://www.gutenberg.org/ebooks/33136.epub.images	2020-06-16 02:37:06.65599	ebooks/33136
65774	application/zip	http://www.gutenberg.org/files/33136/33136.zip	2010-07-11 10:35:36	ebooks/33136
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/33136.rdf	2020-06-16 02:37:09.288913	ebooks/33136
70479	application/zip	http://www.gutenberg.org/files/33136/33136-h.zip	2010-07-11 10:35:36	ebooks/33136
17126	image/jpeg	http://www.gutenberg.org/cache/epub/33136/pg33136.cover.medium.jpg	2020-06-16 02:37:09.039925	ebooks/33136
166207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33136/33136-8.txt	2010-07-11 10:35:36	ebooks/33136
65791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33136/33136-8.zip	2010-07-11 10:35:36	ebooks/33136
3951	image/jpeg	http://www.gutenberg.org/cache/epub/33136/pg33136.cover.small.jpg	2020-06-16 02:37:08.886929	ebooks/33136
108844	application/epub+zip	http://www.gutenberg.org/ebooks/33137.epub.images	2020-06-16 02:37:09.986915	ebooks/33137
77173	application/epub+zip	http://www.gutenberg.org/ebooks/33137.epub.noimages	2020-06-16 02:37:11.425891	ebooks/33137
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/33137.rdf	2020-06-16 02:37:12.805869	ebooks/33137
17165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33137/33137.zip	2010-07-11 10:12:54	ebooks/33137
48087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33137/33137-8.txt	2010-07-11 10:12:54	ebooks/33137
26602	application/zip	http://www.gutenberg.org/files/33137/33137-h.zip	2010-07-11 10:12:54	ebooks/33137
17190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33137/33137-8.zip	2010-07-11 10:12:54	ebooks/33137
59506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33137/33137-h/33137-h.htm	2010-07-11 10:12:54	ebooks/33137
48078	text/plain	http://www.gutenberg.org/ebooks/33137.txt.utf-8	2020-06-16 02:37:09.389914	ebooks/33137
6190	image/jpeg	http://www.gutenberg.org/cache/epub/33137/pg33137.cover.small.jpg	2020-06-16 02:37:12.42188	ebooks/33137
346844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33137.kindle.images	2020-06-16 02:37:11.996944	ebooks/33137
48102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33137/33137.txt	2010-07-11 10:12:54	ebooks/33137
28857	image/jpeg	http://www.gutenberg.org/cache/epub/33137/pg33137.cover.medium.jpg	2020-06-16 02:37:12.569883	ebooks/33137
212537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33137.kindle.noimages	2020-06-16 02:37:12.272883	ebooks/33137
276666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33138.kindle.noimages	2020-06-16 02:37:14.686848	ebooks/33138
83234	text/html	http://www.gutenberg.org/ebooks/33138.html.noimages	2020-06-16 02:37:13.145869	ebooks/33138
73120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33138/33138-8.txt	2010-07-11 04:49:18	ebooks/33138
72258	application/epub+zip	http://www.gutenberg.org/ebooks/33138.epub.images	2020-06-16 02:37:13.454867	ebooks/33138
72258	application/epub+zip	http://www.gutenberg.org/ebooks/33138.epub.noimages	2020-06-16 02:37:13.750863	ebooks/33138
276670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33138.kindle.images	2020-06-16 02:37:14.217888	ebooks/33138
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/33138.rdf	2020-06-16 02:37:15.180842	ebooks/33138
3715	image/jpeg	http://www.gutenberg.org/cache/epub/33138/pg33138.cover.small.jpg	2020-06-16 02:37:14.824861	ebooks/33138
83234	text/html	http://www.gutenberg.org/ebooks/33138.html.images	2020-06-16 02:37:13.039876	ebooks/33138
12234	image/jpeg	http://www.gutenberg.org/cache/epub/33138/pg33138.cover.medium.jpg	2020-06-16 02:37:14.962853	ebooks/33138
75973	text/plain	http://www.gutenberg.org/ebooks/33138.txt.utf-8	2020-06-16 02:37:12.902874	ebooks/33138
28904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33138/33138-8.zip	2010-07-11 04:49:20	ebooks/33138
81556	application/epub+zip	http://www.gutenberg.org/ebooks/33139.epub.noimages	2020-06-16 02:37:17.211121	ebooks/33139
18851	application/zip	http://www.gutenberg.org/files/33139/33139.zip	2010-07-11 13:06:24	ebooks/33139
20218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33139/33139-h.zip	2010-07-11 13:06:24	ebooks/33139
56094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33139/33139-h/33139-h.htm	2010-07-11 13:06:24	ebooks/33139
18866	application/zip	http://www.gutenberg.org/files/33139/33139-8.zip	2010-07-11 13:06:24	ebooks/33139
34131	image/jpeg	http://www.gutenberg.org/cache/epub/33139/pg33139.cover.medium.jpg	2020-06-16 02:37:18.296111	ebooks/33139
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/33139.rdf	2020-06-16 02:37:18.528096	ebooks/33139
51207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33139/33139-8.txt	2010-07-11 13:06:24	ebooks/33139
51199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33139/33139.txt	2010-07-11 13:06:24	ebooks/33139
6310	image/jpeg	http://www.gutenberg.org/cache/epub/33139/pg33139.cover.small.jpg	2020-06-16 02:37:18.151098	ebooks/33139
51175	text/plain	http://www.gutenberg.org/ebooks/33139.txt.utf-8	2020-06-16 02:37:15.28186	ebooks/33139
220902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33139.kindle.noimages	2020-06-16 02:37:18.004123	ebooks/33139
90067	application/epub+zip	http://www.gutenberg.org/ebooks/33139.epub.images	2020-06-16 02:37:15.814835	ebooks/33139
321921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33139.kindle.images	2020-06-16 02:37:17.777113	ebooks/33139
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/3314.rdf	2020-06-11 01:02:49.082011	ebooks/3314
165184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3314.kindle.noimages	2020-06-02 00:45:26.536671	ebooks/3314
165199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3314.kindle.images	2020-06-02 00:45:26.329675	ebooks/3314
55267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3314/3314.txt	2009-01-23 04:59:20	ebooks/3314
60644	text/html; charset=us-ascii	http://www.gutenberg.org/files/3314/3314-h/3314-h.htm	2013-02-04 11:02:38	ebooks/3314
42092	application/epub+zip	http://www.gutenberg.org/ebooks/3314.epub.noimages	2020-06-02 00:45:26.122673	ebooks/3314
21963	application/zip	http://www.gutenberg.org/files/3314/3314.zip	2009-01-23 05:00:48	ebooks/3314
3334	image/jpeg	http://www.gutenberg.org/cache/epub/3314/pg3314.cover.small.jpg	2020-06-02 00:45:26.562676	ebooks/3314
42091	application/epub+zip	http://www.gutenberg.org/ebooks/3314.epub.images	2020-06-02 00:45:26.010689	ebooks/3314
22969	application/zip	http://www.gutenberg.org/files/3314/3314-h.zip	2013-02-04 11:02:38	ebooks/3314
12693	image/jpeg	http://www.gutenberg.org/cache/epub/3314/pg3314.cover.medium.jpg	2020-06-02 00:45:26.586674	ebooks/3314
55239	text/plain	http://www.gutenberg.org/ebooks/3314.txt.utf-8	2020-06-02 00:45:25.86568	ebooks/3314
207547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33140/33140-h/33140-h.htm	2010-07-12 13:29:28	ebooks/33140
70362	application/zip	http://www.gutenberg.org/files/33140/33140-8.zip	2010-07-12 13:29:30	ebooks/33140
3952	image/jpeg	http://www.gutenberg.org/cache/epub/33140/pg33140.cover.small.jpg	2020-06-16 02:37:22.398055	ebooks/33140
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/33140.rdf	2020-06-16 02:37:22.796051	ebooks/33140
70340	application/zip	http://www.gutenberg.org/files/33140/33140.zip	2010-07-12 13:29:30	ebooks/33140
1172264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33140/33140-h.zip	2010-07-12 13:29:32	ebooks/33140
176185	text/plain	http://www.gutenberg.org/ebooks/33140.txt.utf-8	2020-06-16 02:37:18.627103	ebooks/33140
2084906	application/epub+zip	http://www.gutenberg.org/ebooks/33140.epub.images	2020-06-16 02:37:19.513086	ebooks/33140
176207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33140/33140.txt	2010-07-12 13:29:28	ebooks/33140
131943	application/epub+zip	http://www.gutenberg.org/ebooks/33140.epub.noimages	2020-06-16 02:37:20.014089	ebooks/33140
4003128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33140.kindle.images	2020-06-16 02:37:21.459057	ebooks/33140
176213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33140/33140-8.txt	2010-07-12 13:29:28	ebooks/33140
509311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33140.kindle.noimages	2020-06-16 02:37:22.245048	ebooks/33140
17183	image/jpeg	http://www.gutenberg.org/cache/epub/33140/pg33140.cover.medium.jpg	2020-06-16 02:37:22.550055	ebooks/33140
553100	text/plain	http://www.gutenberg.org/ebooks/33141.txt.utf-8	2020-06-16 02:37:22.90907	ebooks/33141
5870	image/jpeg	http://www.gutenberg.org/cache/epub/33141/pg33141.cover.small.jpg	2020-06-16 02:37:27.578984	ebooks/33141
552952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33141/33141-8.txt	2010-07-12 15:01:12	ebooks/33141
587500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33141/33141-h/33141-h.htm	2010-07-12 15:01:12	ebooks/33141
219168	application/zip	http://www.gutenberg.org/files/33141/33141.zip	2010-07-12 15:01:14	ebooks/33141
303049	application/epub+zip	http://www.gutenberg.org/ebooks/33141.epub.noimages	2020-06-16 02:37:24.497029	ebooks/33141
1187114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33141.kindle.images	2020-06-16 02:37:25.963048	ebooks/33141
1187109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33141.kindle.noimages	2020-06-16 02:37:27.417985	ebooks/33141
226612	application/zip	http://www.gutenberg.org/files/33141/33141-h.zip	2010-07-12 15:01:16	ebooks/33141
219313	application/zip	http://www.gutenberg.org/files/33141/33141-8.zip	2010-07-12 15:01:14	ebooks/33141
30460	image/jpeg	http://www.gutenberg.org/cache/epub/33141/pg33141.cover.medium.jpg	2020-06-16 02:37:27.737978	ebooks/33141
303050	application/epub+zip	http://www.gutenberg.org/ebooks/33141.epub.images	2020-06-16 02:37:23.880058	ebooks/33141
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/33141.rdf	2020-06-16 02:37:27.995978	ebooks/33141
552970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33141/33141.txt	2010-07-12 15:01:12	ebooks/33141
1081674	application/epub+zip	http://www.gutenberg.org/ebooks/33142.epub.images	2020-06-16 02:37:28.646991	ebooks/33142
2157458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33142.kindle.images	2020-06-16 02:37:29.765992	ebooks/33142
12935	application/zip	http://www.gutenberg.org/files/33142/33142.zip	2010-07-12 15:31:32	ebooks/33142
33672	text/plain	http://www.gutenberg.org/ebooks/33142.txt.utf-8	2020-06-16 02:37:28.090992	ebooks/33142
64138	application/epub+zip	http://www.gutenberg.org/ebooks/33142.epub.noimages	2020-06-16 02:37:29.074981	ebooks/33142
580168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33142/33142-h.zip	2010-07-12 15:31:32	ebooks/33142
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/33142.rdf	2020-06-16 02:37:30.71394	ebooks/33142
17996	image/jpeg	http://www.gutenberg.org/cache/epub/33142/pg33142.cover.medium.jpg	2020-06-16 02:37:30.493946	ebooks/33142
41383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33142/33142-h/33142-h.htm	2010-07-12 15:31:32	ebooks/33142
33700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33142/33142.txt	2010-07-12 15:31:32	ebooks/33142
252952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33142.kindle.noimages	2020-06-16 02:37:30.207946	ebooks/33142
4705	image/jpeg	http://www.gutenberg.org/cache/epub/33142/pg33142.cover.small.jpg	2020-06-16 02:37:30.351957	ebooks/33142
1285778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33143/33143.txt	2012-07-12 11:06:44	ebooks/33143
31759	image/jpeg	http://www.gutenberg.org/cache/epub/33143/pg33143.cover.medium.jpg	2020-06-16 02:37:37.607859	ebooks/33143
1285830	text/plain	http://www.gutenberg.org/ebooks/33143.txt.utf-8	2020-06-16 02:37:30.83695	ebooks/33143
2381569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33143.kindle.images	2020-06-16 02:37:34.898896	ebooks/33143
619393	application/epub+zip	http://www.gutenberg.org/ebooks/33143.epub.images	2020-06-16 02:37:31.797961	ebooks/33143
486157	application/zip	http://www.gutenberg.org/files/33143/33143.zip	2012-07-12 12:51:00	ebooks/33143
1285781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33143/33143-8.txt	2012-07-12 11:06:44	ebooks/33143
4431	image/jpeg	http://www.gutenberg.org/cache/epub/33143/pg33143.cover.small.jpg	2020-06-16 02:37:37.567857	ebooks/33143
578309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33143/33143-h.zip	2012-07-12 12:51:00	ebooks/33143
563000	application/epub+zip	http://www.gutenberg.org/ebooks/33143.epub.noimages	2020-06-16 02:37:32.271933	ebooks/33143
1361849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33143/33143-h/33143-h.htm	2012-07-12 12:50:24	ebooks/33143
486268	application/zip	http://www.gutenberg.org/files/33143/33143-8.zip	2012-07-12 12:51:00	ebooks/33143
2314668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33143.kindle.noimages	2020-06-16 02:37:37.522857	ebooks/33143
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/33143.rdf	2020-06-16 02:37:37.707854	ebooks/33143
131264	text/plain	http://www.gutenberg.org/ebooks/33144.txt.utf-8	2020-06-16 02:37:37.815848	ebooks/33144
183589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33144/33144-h/33144-h.htm	2010-07-12 16:31:52	ebooks/33144
49808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33144/33144.zip	2010-07-12 16:31:56	ebooks/33144
3560	image/jpeg	http://www.gutenberg.org/cache/epub/33144/pg33144.cover.small.jpg	2020-06-16 02:37:46.431944	ebooks/33144
9636092	application/epub+zip	http://www.gutenberg.org/ebooks/33144.epub.images	2020-06-16 02:37:39.116852	ebooks/33144
135321	application/epub+zip	http://www.gutenberg.org/ebooks/33144.epub.noimages	2020-06-16 02:37:39.403828	ebooks/33144
21523024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33144.kindle.images	2020-06-16 02:37:45.70396	ebooks/33144
49834	application/zip	http://www.gutenberg.org/files/33144/33144-8.zip	2010-07-12 16:31:56	ebooks/33144
447369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33144.kindle.noimages	2020-06-16 02:37:46.377948	ebooks/33144
131290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33144/33144-8.txt	2010-07-12 16:31:52	ebooks/33144
4694275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33144/33144-h.zip	2010-07-12 16:31:58	ebooks/33144
32783	image/jpeg	http://www.gutenberg.org/cache/epub/33144/pg33144.cover.medium.jpg	2020-06-16 02:37:46.48395	ebooks/33144
131281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33144/33144.txt	2010-07-12 16:31:52	ebooks/33144
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/33144.rdf	2020-06-16 02:37:46.604937	ebooks/33144
272265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33145/33145-8.txt	2010-07-14 06:17:06	ebooks/33145
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/33145.rdf	2020-06-16 02:37:49.703899	ebooks/33145
32606	image/jpeg	http://www.gutenberg.org/cache/epub/33145/pg33145.cover.medium.jpg	2020-06-16 02:37:49.639933	ebooks/33145
101650	application/zip	http://www.gutenberg.org/files/33145/33145-8.zip	2010-07-14 06:17:06	ebooks/33145
101624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33145/33145.zip	2010-07-14 06:17:06	ebooks/33145
4956	image/jpeg	http://www.gutenberg.org/cache/epub/33145/pg33145.cover.small.jpg	2020-06-16 02:37:49.616904	ebooks/33145
1043518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33145/33145-h.zip	2010-07-14 06:17:08	ebooks/33145
314019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33145/33145-h/33145-h.htm	2010-07-14 06:17:06	ebooks/33145
1691611	application/epub+zip	http://www.gutenberg.org/ebooks/33145.epub.images	2020-06-16 02:37:47.22995	ebooks/33145
3995228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33145.kindle.images	2020-06-16 02:37:48.843914	ebooks/33145
647824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33145.kindle.noimages	2020-06-16 02:37:49.591902	ebooks/33145
272238	text/plain	http://www.gutenberg.org/ebooks/33145.txt.utf-8	2020-06-16 02:37:46.709963	ebooks/33145
272259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33145/33145.txt	2010-07-14 06:17:06	ebooks/33145
174412	application/epub+zip	http://www.gutenberg.org/ebooks/33145.epub.noimages	2020-06-16 02:37:47.459942	ebooks/33145
4072	image/jpeg	http://www.gutenberg.org/cache/epub/33146/pg33146.cover.small.jpg	2020-06-16 02:37:58.574095	ebooks/33146
591274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33146/33146.txt	2010-07-13 04:46:26	ebooks/33146
232446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33146/33146-8.zip	2010-07-13 04:46:32	ebooks/33146
20867523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33146.kindle.images	2020-06-16 02:37:57.058104	ebooks/33146
10435481	application/epub+zip	http://www.gutenberg.org/ebooks/33146.epub.images	2020-06-16 02:37:51.746874	ebooks/33146
5777515	application/zip	http://www.gutenberg.org/files/33146/33146-h.zip	2010-07-13 04:46:32	ebooks/33146
28735	image/jpeg	http://www.gutenberg.org/cache/epub/33146/pg33146.cover.medium.jpg	2020-06-16 02:37:58.620101	ebooks/33146
232405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33146/33146.zip	2010-07-13 04:46:32	ebooks/33146
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/33146.rdf	2020-06-16 02:37:58.732084	ebooks/33146
1223388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33146.kindle.noimages	2020-06-16 02:37:58.525088	ebooks/33146
591287	text/plain	http://www.gutenberg.org/ebooks/33146.txt.utf-8	2020-06-16 02:37:49.814927	ebooks/33146
325500	application/epub+zip	http://www.gutenberg.org/ebooks/33146.epub.noimages	2020-06-16 02:37:52.267891	ebooks/33146
678797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33146/33146-h/33146-h.htm	2010-07-13 04:46:26	ebooks/33146
591270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33146/33146-8.txt	2010-07-13 04:46:26	ebooks/33146
135819	application/epub+zip	http://www.gutenberg.org/ebooks/33147.epub.noimages	2020-06-16 02:38:00.250078	ebooks/33147
528929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33147.kindle.noimages	2020-06-16 02:38:02.552034	ebooks/33147
4359934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33147.kindle.images	2020-06-16 02:38:01.780045	ebooks/33147
1196438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33147/33147-h.zip	2010-07-13 04:06:10	ebooks/33147
178296	text/plain	http://www.gutenberg.org/ebooks/33147.txt.utf-8	2020-06-16 02:37:58.833125	ebooks/33147
72249	application/zip	http://www.gutenberg.org/files/33147/33147-8.zip	2010-07-13 04:06:10	ebooks/33147
19262	image/jpeg	http://www.gutenberg.org/cache/epub/33147/pg33147.cover.medium.jpg	2020-06-16 02:38:02.96108	ebooks/33147
4624	image/jpeg	http://www.gutenberg.org/cache/epub/33147/pg33147.cover.small.jpg	2020-06-16 02:38:02.807077	ebooks/33147
199622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33147/33147-h/33147-h.htm	2010-07-13 04:06:06	ebooks/33147
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33147.rdf	2020-06-16 02:38:03.214032	ebooks/33147
2131024	application/epub+zip	http://www.gutenberg.org/ebooks/33147.epub.images	2020-06-16 02:37:59.73409	ebooks/33147
178318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33147/33147.txt	2010-07-13 04:06:06	ebooks/33147
178327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33147/33147-8.txt	2010-07-13 04:06:06	ebooks/33147
72229	application/zip	http://www.gutenberg.org/files/33147/33147.zip	2010-07-13 04:06:10	ebooks/33147
32067922	application/epub+zip	http://www.gutenberg.org/ebooks/33148.epub.images	2020-06-16 02:38:17.399844	ebooks/33148
183133	application/zip	http://www.gutenberg.org/files/33148/33148-8.zip	2010-07-13 04:57:00	ebooks/33148
462075	text/plain	http://www.gutenberg.org/ebooks/33148.txt.utf-8	2020-06-16 02:38:03.323036	ebooks/33148
549879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33148/33148-h/33148-h.htm	2010-07-13 04:56:34	ebooks/33148
1130329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33148.kindle.noimages	2020-06-16 02:39:24.539985	ebooks/33148
14067	image/jpeg	http://www.gutenberg.org/cache/epub/33148/pg33148.cover.medium.jpg	2020-06-16 02:39:24.818984	ebooks/33148
379153	application/epub+zip	http://www.gutenberg.org/ebooks/33148.epub.noimages	2020-06-16 02:38:18.694843	ebooks/33148
73696608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33148.kindle.images	2020-06-16 02:39:22.494012	ebooks/33148
23519690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33148/33148-h.zip	2010-07-13 04:57:04	ebooks/33148
462073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33148/33148.txt	2010-07-13 04:56:02	ebooks/33148
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/33148.rdf	2020-06-16 02:39:25.110036	ebooks/33148
2545	image/jpeg	http://www.gutenberg.org/cache/epub/33148/pg33148.cover.small.jpg	2020-06-16 02:39:24.684989	ebooks/33148
183050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33148/33148.zip	2010-07-13 04:57:00	ebooks/33148
462053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33148/33148-8.txt	2010-07-13 04:56:16	ebooks/33148
289680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33149.kindle.noimages	2020-06-16 02:39:27.129956	ebooks/33149
21829	application/zip	http://www.gutenberg.org/files/33149/33149-h.zip	2010-07-13 09:10:57	ebooks/33149
85038	application/epub+zip	http://www.gutenberg.org/ebooks/33149.epub.noimages	2020-06-16 02:39:26.121971	ebooks/33149
41619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33149/33149.txt	2010-07-13 09:10:57	ebooks/33149
15944	application/zip	http://www.gutenberg.org/files/33149/33149.zip	2010-07-13 09:10:57	ebooks/33149
46660	text/html	http://www.gutenberg.org/files/33149/33149-h/33149-h.htm	2010-07-13 09:10:23	ebooks/33149
22495	image/jpeg	http://www.gutenberg.org/cache/epub/33149/pg33149.cover.medium.jpg	2020-06-16 02:39:27.422955	ebooks/33149
15996	text/plain; charset=utf-8	http://www.gutenberg.org/files/33149/33149-0.zip	2010-07-13 09:10:57	ebooks/33149
41876	text/plain; charset=utf-8	http://www.gutenberg.org/files/33149/33149-0.txt	2010-07-13 09:06:46	ebooks/33149
92219	application/epub+zip	http://www.gutenberg.org/ebooks/33149.epub.images	2020-06-16 02:39:25.638981	ebooks/33149
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/33149.rdf	2020-06-16 02:39:27.651949	ebooks/33149
5029	image/jpeg	http://www.gutenberg.org/cache/epub/33149/pg33149.cover.small.jpg	2020-06-16 02:39:27.27695	ebooks/33149
301417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33149.kindle.images	2020-06-16 02:39:26.626972	ebooks/33149
364412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3315.kindle.noimages	2020-06-02 00:45:27.972646	ebooks/3315
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/3315.rdf	2020-06-11 01:02:49.108011	ebooks/3315
12633	image/jpeg	http://www.gutenberg.org/cache/epub/3315/pg3315.cover.medium.jpg	2020-06-02 00:45:28.029687	ebooks/3315
90300	application/epub+zip	http://www.gutenberg.org/ebooks/3315.epub.noimages	2020-06-02 00:45:27.058671	ebooks/3315
67580	application/zip	http://www.gutenberg.org/files/3315/3315.zip	2009-02-12 05:12:02	ebooks/3315
90301	application/epub+zip	http://www.gutenberg.org/ebooks/3315.epub.images	2020-06-02 00:45:26.902661	ebooks/3315
3308	image/jpeg	http://www.gutenberg.org/cache/epub/3315/pg3315.cover.small.jpg	2020-06-02 00:45:28.001658	ebooks/3315
71683	application/zip	http://www.gutenberg.org/files/3315/3315-h.zip	2018-03-15 09:08:42	ebooks/3315
164319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3315/3315.txt	2009-02-12 05:11:22	ebooks/3315
364429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3315.kindle.images	2020-06-02 00:45:27.514661	ebooks/3315
68029	application/zip	http://www.gutenberg.org/files/3315/3315-0.zip	2018-03-15 09:08:42	ebooks/3315
208160	text/html; charset=utf-8	http://www.gutenberg.org/files/3315/3315-h/3315-h.htm	2018-03-15 09:07:52	ebooks/3315
167497	text/plain; charset=utf-8	http://www.gutenberg.org/files/3315/3315-0.txt	2018-03-15 09:08:08	ebooks/3315
32329	image/jpeg	http://www.gutenberg.org/cache/epub/33150/pg33150.cover.medium.jpg	2020-06-16 02:39:33.469895	ebooks/33150
29420	text/plain; charset=utf-8	http://www.gutenberg.org/files/33150/33150-0.txt	2010-07-13 09:41:03	ebooks/33150
32745	text/html	http://www.gutenberg.org/files/33150/33150-h/33150-h.htm	2010-07-13 09:45:08	ebooks/33150
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/33150.rdf	2020-06-16 02:39:33.704868	ebooks/33150
294630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33150.kindle.images	2020-06-16 02:39:32.659881	ebooks/33150
5984	image/jpeg	http://www.gutenberg.org/cache/epub/33150/pg33150.cover.small.jpg	2020-06-16 02:39:33.324883	ebooks/33150
29271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33150/33150.txt	2010-07-13 09:45:59	ebooks/33150
83614	application/epub+zip	http://www.gutenberg.org/ebooks/33150.epub.images	2020-06-16 02:39:31.693908	ebooks/33150
75700	application/epub+zip	http://www.gutenberg.org/ebooks/33150.epub.noimages	2020-06-16 02:39:32.204893	ebooks/33150
11106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33150/33150.zip	2010-07-13 09:45:59	ebooks/33150
16996	text/html	http://www.gutenberg.org/files/33150/33150-h.zip	2010-07-13 09:45:59	ebooks/33150
281592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33150.kindle.noimages	2020-06-16 02:39:33.179929	ebooks/33150
11138	text/plain; charset=utf-8	http://www.gutenberg.org/files/33150/33150-0.zip	2010-07-13 09:45:59	ebooks/33150
1250764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33151.kindle.noimages	2020-06-16 02:39:38.326811	ebooks/33151
230579	application/zip	http://www.gutenberg.org/files/33151/33151.zip	2010-07-13 09:52:52	ebooks/33151
622899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33151/33151-8.txt	2010-07-13 09:52:18	ebooks/33151
626693	text/plain; charset=utf-8	http://www.gutenberg.org/files/33151/33151-0.txt	2010-07-13 09:51:18	ebooks/33151
1250768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33151.kindle.images	2020-06-16 02:39:36.774833	ebooks/33151
622912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33151/33151.txt	2010-07-13 09:52:18	ebooks/33151
321920	application/epub+zip	http://www.gutenberg.org/ebooks/33151.epub.noimages	2020-06-16 02:39:35.244849	ebooks/33151
16780	application/rdf+xml	http://www.gutenberg.org/ebooks/33151.rdf	2020-06-16 02:39:38.902809	ebooks/33151
242493	text/html; charset=utf-8	http://www.gutenberg.org/files/33151/33151-h.zip	2010-07-13 09:52:52	ebooks/33151
321920	application/epub+zip	http://www.gutenberg.org/ebooks/33151.epub.images	2020-06-16 02:39:34.560882	ebooks/33151
4044	image/jpeg	http://www.gutenberg.org/cache/epub/33151/pg33151.cover.small.jpg	2020-06-16 02:39:38.488809	ebooks/33151
680978	text/html; charset=utf-8	http://www.gutenberg.org/files/33151/33151-h/33151-h.htm	2010-07-13 09:51:34	ebooks/33151
231494	application/zip	http://www.gutenberg.org/files/33151/33151-0.zip	2010-07-13 09:52:52	ebooks/33151
16734	image/jpeg	http://www.gutenberg.org/cache/epub/33151/pg33151.cover.medium.jpg	2020-06-16 02:39:38.644815	ebooks/33151
230629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33151/33151-8.zip	2010-07-13 09:52:52	ebooks/33151
1333808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33152/33152-h.zip	2010-07-13 16:42:12	ebooks/33152
165310	text/plain	http://www.gutenberg.org/ebooks/33152.txt.utf-8	2020-06-16 02:39:38.999825	ebooks/33152
4375	image/jpeg	http://www.gutenberg.org/cache/epub/33152/pg33152.cover.small.jpg	2020-06-16 02:39:41.408973	ebooks/33152
61511	application/zip	http://www.gutenberg.org/files/33152/33152-8.zip	2010-07-13 16:42:10	ebooks/33152
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/33152.rdf	2020-06-16 02:39:41.492971	ebooks/33152
61496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33152/33152.zip	2010-07-13 16:42:10	ebooks/33152
182228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33152/33152-h/33152-h.htm	2010-07-13 16:42:10	ebooks/33152
2384857	application/epub+zip	http://www.gutenberg.org/ebooks/33152.epub.images	2020-06-16 02:39:39.570816	ebooks/33152
132639	application/epub+zip	http://www.gutenberg.org/ebooks/33152.epub.noimages	2020-06-16 02:39:39.769994	ebooks/33152
4493381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33152.kindle.images	2020-06-16 02:39:40.912978	ebooks/33152
165328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33152/33152.txt	2010-07-13 16:42:10	ebooks/33152
165337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33152/33152-8.txt	2010-07-13 16:42:10	ebooks/33152
434379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33152.kindle.noimages	2020-06-16 02:39:41.385979	ebooks/33152
28770	image/jpeg	http://www.gutenberg.org/cache/epub/33152/pg33152.cover.medium.jpg	2020-06-16 02:39:41.429979	ebooks/33152
1207398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33153.kindle.noimages	2020-06-16 02:39:46.421911	ebooks/33153
5441	image/jpeg	http://www.gutenberg.org/cache/epub/33153/pg33153.cover.small.jpg	2020-06-16 02:39:46.62491	ebooks/33153
225190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33153/33153-h.zip	2010-07-13 18:49:14	ebooks/33153
215971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33153/33153-8.zip	2010-07-13 18:49:14	ebooks/33153
19303	image/jpeg	http://www.gutenberg.org/cache/epub/33153/pg33153.cover.medium.jpg	2020-06-16 02:39:46.820908	ebooks/33153
297228	application/epub+zip	http://www.gutenberg.org/ebooks/33153.epub.noimages	2020-06-16 02:39:43.134969	ebooks/33153
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/33153.rdf	2020-06-16 02:39:47.1559	ebooks/33153
592757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33153/33153-8.txt	2010-07-13 18:49:12	ebooks/33153
592759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33153/33153.txt	2010-07-13 18:49:12	ebooks/33153
657294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33153/33153-h/33153-h.htm	2010-07-13 18:49:12	ebooks/33153
592773	text/plain	http://www.gutenberg.org/ebooks/33153.txt.utf-8	2020-06-16 02:39:41.604975	ebooks/33153
215871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33153/33153.zip	2010-07-13 18:49:14	ebooks/33153
1207414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33153.kindle.images	2020-06-16 02:39:44.772931	ebooks/33153
297228	application/epub+zip	http://www.gutenberg.org/ebooks/33153.epub.images	2020-06-16 02:39:42.525973	ebooks/33153
3730	image/jpeg	http://www.gutenberg.org/cache/epub/33154/pg33154.cover.small.jpg	2020-06-16 02:39:52.336832	ebooks/33154
149584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33154/33154-8.txt	2010-07-14 07:18:10	ebooks/33154
52553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33154/33154-8.zip	2010-07-14 07:18:12	ebooks/33154
174522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33154/33154-h/33154-h.htm	2010-07-14 07:18:10	ebooks/33154
424445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33154.kindle.noimages	2020-06-16 02:39:52.184835	ebooks/33154
13797	image/jpeg	http://www.gutenberg.org/cache/epub/33154/pg33154.cover.medium.jpg	2020-06-16 02:39:52.490836	ebooks/33154
1295251	application/epub+zip	http://www.gutenberg.org/ebooks/33154.epub.images	2020-06-16 02:39:48.280887	ebooks/33154
114405	application/epub+zip	http://www.gutenberg.org/ebooks/33154.epub.noimages	2020-06-16 02:39:48.757882	ebooks/33154
2646403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33154.kindle.images	2020-06-16 02:39:51.512846	ebooks/33154
52516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33154/33154.zip	2010-07-14 07:18:12	ebooks/33154
149585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33154/33154.txt	2010-07-14 07:18:10	ebooks/33154
1238104	application/zip	http://www.gutenberg.org/files/33154/33154-h.zip	2010-07-14 07:18:12	ebooks/33154
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/33154.rdf	2020-06-16 02:39:52.731827	ebooks/33154
149606	text/plain	http://www.gutenberg.org/ebooks/33154.txt.utf-8	2020-06-16 02:39:47.254909	ebooks/33154
77914	application/zip	http://www.gutenberg.org/files/33155/33155-8.zip	2010-07-14 07:45:58	ebooks/33155
77860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33155/33155.zip	2010-07-14 07:45:58	ebooks/33155
198511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33155/33155.txt	2010-07-14 07:45:56	ebooks/33155
198500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33155/33155-8.txt	2010-07-14 07:45:56	ebooks/33155
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/33155.rdf	2020-06-16 02:39:56.439081	ebooks/33155
25315	image/jpeg	http://www.gutenberg.org/cache/epub/33155/pg33155.cover.medium.jpg	2020-06-16 02:39:56.194097	ebooks/33155
572477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33155.kindle.noimages	2020-06-16 02:39:55.888086	ebooks/33155
1654667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33155.kindle.images	2020-06-16 02:39:54.991096	ebooks/33155
144411	application/epub+zip	http://www.gutenberg.org/ebooks/33155.epub.noimages	2020-06-16 02:39:54.028813	ebooks/33155
231856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33155/33155-h/33155-h.htm	2010-07-14 07:45:56	ebooks/33155
198495	text/plain	http://www.gutenberg.org/ebooks/33155.txt.utf-8	2020-06-16 02:39:52.831844	ebooks/33155
5556	image/jpeg	http://www.gutenberg.org/cache/epub/33155/pg33155.cover.small.jpg	2020-06-16 02:39:56.042111	ebooks/33155
817569	application/epub+zip	http://www.gutenberg.org/ebooks/33155.epub.images	2020-06-16 02:39:53.524835	ebooks/33155
676326	application/zip	http://www.gutenberg.org/files/33155/33155-h.zip	2010-07-14 07:45:58	ebooks/33155
589176	text/plain	http://www.gutenberg.org/ebooks/33156.txt.utf-8	2020-06-16 02:39:56.551081	ebooks/33156
589190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33156/33156.txt	2010-07-14 06:13:12	ebooks/33156
5124	image/jpeg	http://www.gutenberg.org/cache/epub/33156/pg33156.cover.small.jpg	2020-06-16 02:40:04.655976	ebooks/33156
589185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33156/33156-8.txt	2010-07-14 06:13:12	ebooks/33156
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/33156.rdf	2020-06-16 02:40:05.208982	ebooks/33156
1481973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33156.kindle.noimages	2020-06-16 02:40:04.446976	ebooks/33156
334993	application/epub+zip	http://www.gutenberg.org/ebooks/33156.epub.images	2020-06-16 02:39:58.028081	ebooks/33156
230722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33156/33156.zip	2010-07-14 06:13:14	ebooks/33156
334993	application/epub+zip	http://www.gutenberg.org/ebooks/33156.epub.noimages	2020-06-16 02:39:59.070054	ebooks/33156
249501	application/zip	http://www.gutenberg.org/files/33156/33156-h.zip	2010-07-14 06:13:14	ebooks/33156
787876	text/html; charset=utf-8	http://www.gutenberg.org/files/33156/33156-h/33156-h.htm	2010-07-14 06:13:12	ebooks/33156
230770	application/zip	http://www.gutenberg.org/files/33156/33156-8.zip	2010-07-14 06:13:14	ebooks/33156
1481981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33156.kindle.images	2020-06-16 02:40:01.767025	ebooks/33156
21301	image/jpeg	http://www.gutenberg.org/cache/epub/33156/pg33156.cover.medium.jpg	2020-06-16 02:40:04.858978	ebooks/33156
379503	application/epub+zip	http://www.gutenberg.org/ebooks/33157.epub.images	2020-06-16 02:40:05.984963	ebooks/33157
4931	image/jpeg	http://www.gutenberg.org/cache/epub/33157/pg33157.cover.small.jpg	2020-06-16 02:40:10.06492	ebooks/33157
776904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33157/33157-8.txt	2010-07-14 09:16:44	ebooks/33157
18905	image/jpeg	http://www.gutenberg.org/cache/epub/33157/pg33157.cover.medium.jpg	2020-06-16 02:40:10.215928	ebooks/33157
1533603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33157.kindle.images	2020-06-16 02:40:08.24493	ebooks/33157
312383	application/zip	http://www.gutenberg.org/files/33157/33157-8.zip	2010-07-14 09:17:58	ebooks/33157
379503	application/epub+zip	http://www.gutenberg.org/ebooks/33157.epub.noimages	2020-06-16 02:40:06.58895	ebooks/33157
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/33157.rdf	2020-06-16 02:40:10.459905	ebooks/33157
796799	text/plain; charset=utf-8	http://www.gutenberg.org/files/33157/33157-0.txt	2010-07-14 09:16:32	ebooks/33157
315430	application/zip	http://www.gutenberg.org/files/33157/33157-0.zip	2010-07-14 09:17:58	ebooks/33157
318793	text/html; charset=utf-8	http://www.gutenberg.org/files/33157/33157-h.zip	2010-07-14 09:17:58	ebooks/33157
811401	text/html; charset=utf-8	http://www.gutenberg.org/files/33157/33157-h/33157-h.htm	2010-07-14 09:16:34	ebooks/33157
1533599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33157.kindle.noimages	2020-06-16 02:40:09.898982	ebooks/33157
227316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33158/33158-h/33158-h.htm	2010-07-14 14:17:04	ebooks/33158
173424	text/plain	http://www.gutenberg.org/ebooks/33158.txt.utf-8	2020-06-16 02:40:10.560921	ebooks/33158
136362	application/epub+zip	http://www.gutenberg.org/ebooks/33158.epub.noimages	2020-06-16 02:40:12.112893	ebooks/33158
68732	application/zip	http://www.gutenberg.org/files/33158/33158-8.zip	2010-07-14 14:17:10	ebooks/33158
4618	image/jpeg	http://www.gutenberg.org/cache/epub/33158/pg33158.cover.small.jpg	2020-06-16 02:40:14.676845	ebooks/33158
4218210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33158.kindle.images	2020-06-16 02:40:13.682892	ebooks/33158
173448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33158/33158-8.txt	2010-07-14 14:17:04	ebooks/33158
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33158.rdf	2020-06-16 02:40:15.093841	ebooks/33158
2116299	application/epub+zip	http://www.gutenberg.org/ebooks/33158.epub.images	2020-06-16 02:40:11.556979	ebooks/33158
68709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33158/33158.zip	2010-07-14 14:17:10	ebooks/33158
538134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33158.kindle.noimages	2020-06-16 02:40:14.516901	ebooks/33158
19196	image/jpeg	http://www.gutenberg.org/cache/epub/33158/pg33158.cover.medium.jpg	2020-06-16 02:40:14.834844	ebooks/33158
1191822	application/zip	http://www.gutenberg.org/files/33158/33158-h.zip	2010-07-14 14:17:10	ebooks/33158
173439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33158/33158.txt	2010-07-14 14:17:04	ebooks/33158
96418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33159/33159-h.zip	2010-07-14 12:45:16	ebooks/33159
221711	text/plain	http://www.gutenberg.org/ebooks/33159.txt.utf-8	2020-06-16 02:40:15.198872	ebooks/33159
164257	application/epub+zip	http://www.gutenberg.org/ebooks/33159.epub.images	2020-06-16 02:40:16.450847	ebooks/33159
34411	image/jpeg	http://www.gutenberg.org/cache/epub/33159/pg33159.cover.medium.jpg	2020-06-16 02:40:20.291981	ebooks/33159
216932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33159/33159-8.txt	2010-07-14 12:45:14	ebooks/33159
83480	application/zip	http://www.gutenberg.org/files/33159/33159-8.zip	2010-07-14 12:45:16	ebooks/33159
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/33159.rdf	2020-06-16 02:40:20.57998	ebooks/33159
634599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33159.kindle.images	2020-06-16 02:40:18.672808	ebooks/33159
374283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33159/33159-h/33159-h.htm	2010-07-14 12:45:16	ebooks/33159
631337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33159.kindle.noimages	2020-06-16 02:40:19.917993	ebooks/33159
6609	image/jpeg	http://www.gutenberg.org/cache/epub/33159/pg33159.cover.small.jpg	2020-06-16 02:40:20.114008	ebooks/33159
163027	application/epub+zip	http://www.gutenberg.org/ebooks/33159.epub.noimages	2020-06-16 02:40:17.41682	ebooks/33159
17234	application/zip	http://www.gutenberg.org/files/3316/3316.zip	2009-01-17 11:16:38	ebooks/3316
161422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3316.kindle.images	2020-06-02 00:45:28.690938	ebooks/3316
3555	image/jpeg	http://www.gutenberg.org/cache/epub/3316/pg3316.cover.small.jpg	2020-06-02 00:45:28.939943	ebooks/3316
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/3316.rdf	2020-06-11 01:02:49.14803	ebooks/3316
44818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3316/3316.txt	2009-01-17 11:15:58	ebooks/3316
15421	image/jpeg	http://www.gutenberg.org/cache/epub/3316/pg3316.cover.medium.jpg	2020-06-02 00:45:28.965937	ebooks/3316
18817	application/zip	http://www.gutenberg.org/files/3316/3316-h.zip	2013-02-07 07:21:20	ebooks/3316
44790	text/plain	http://www.gutenberg.org/ebooks/3316.txt.utf-8	2020-06-02 00:45:28.143649	ebooks/3316
40234	application/epub+zip	http://www.gutenberg.org/ebooks/3316.epub.images	2020-06-02 00:45:28.298954	ebooks/3316
54257	text/html; charset=us-ascii	http://www.gutenberg.org/files/3316/3316-h/3316-h.htm	2013-02-07 07:21:20	ebooks/3316
161414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3316.kindle.noimages	2020-06-02 00:45:28.912935	ebooks/3316
40234	application/epub+zip	http://www.gutenberg.org/ebooks/3316.epub.noimages	2020-06-02 00:45:28.469954	ebooks/3316
32579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33160/33160.zip	2010-07-14 12:47:02	ebooks/33160
386804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33160.kindle.images	2020-06-16 02:40:23.446937	ebooks/33160
84976	text/plain	http://www.gutenberg.org/ebooks/33160.txt.utf-8	2020-06-16 02:40:20.683	ebooks/33160
116160	text/html; charset=utf-8	http://www.gutenberg.org/files/33160/33160-h/33160-h.htm	2010-07-14 12:47:02	ebooks/33160
96886	application/epub+zip	http://www.gutenberg.org/ebooks/33160.epub.images	2020-06-16 02:40:21.663959	ebooks/33160
96886	application/epub+zip	http://www.gutenberg.org/ebooks/33160.epub.noimages	2020-06-16 02:40:22.640951	ebooks/33160
84977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33160/33160-8.txt	2010-07-14 12:47:02	ebooks/33160
38119	application/zip	http://www.gutenberg.org/files/33160/33160-h.zip	2010-07-14 12:47:02	ebooks/33160
4996	image/jpeg	http://www.gutenberg.org/cache/epub/33160/pg33160.cover.small.jpg	2020-06-16 02:40:24.395929	ebooks/33160
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/33160.rdf	2020-06-16 02:40:24.815921	ebooks/33160
32637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33160/33160-8.zip	2010-07-14 12:47:02	ebooks/33160
386796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33160.kindle.noimages	2020-06-16 02:40:24.231936	ebooks/33160
22171	image/jpeg	http://www.gutenberg.org/cache/epub/33160/pg33160.cover.medium.jpg	2020-06-16 02:40:24.555923	ebooks/33160
84974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33160/33160.txt	2010-07-14 12:47:02	ebooks/33160
208470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33161/33161-h/33161-h.htm	2010-07-14 16:36:32	ebooks/33161
3665070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33161.kindle.images	2020-06-16 02:40:27.630884	ebooks/33161
133123	application/epub+zip	http://www.gutenberg.org/ebooks/33161.epub.noimages	2020-06-16 02:40:26.241911	ebooks/33161
1776095	application/epub+zip	http://www.gutenberg.org/ebooks/33161.epub.images	2020-06-16 02:40:25.742937	ebooks/33161
1000661	application/zip	http://www.gutenberg.org/files/33161/33161-h.zip	2010-07-14 16:36:34	ebooks/33161
518463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33161.kindle.noimages	2020-06-16 02:40:28.388885	ebooks/33161
74312	application/zip	http://www.gutenberg.org/files/33161/33161-8.zip	2010-07-14 16:36:34	ebooks/33161
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33161.rdf	2020-06-16 02:40:28.939869	ebooks/33161
187155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33161/33161-8.txt	2010-07-14 16:36:32	ebooks/33161
187125	text/plain	http://www.gutenberg.org/ebooks/33161.txt.utf-8	2020-06-16 02:40:24.919921	ebooks/33161
187146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33161/33161.txt	2010-07-14 16:36:32	ebooks/33161
16909	image/jpeg	http://www.gutenberg.org/cache/epub/33161/pg33161.cover.medium.jpg	2020-06-16 02:40:28.693891	ebooks/33161
4055	image/jpeg	http://www.gutenberg.org/cache/epub/33161/pg33161.cover.small.jpg	2020-06-16 02:40:28.542886	ebooks/33161
74290	application/zip	http://www.gutenberg.org/files/33161/33161.zip	2010-07-14 16:36:34	ebooks/33161
300623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33162/33162-8.txt	2010-07-15 04:19:10	ebooks/33162
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/33162.rdf	2020-06-16 02:40:32.913828	ebooks/33162
115248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33162/33162.zip	2010-07-15 04:19:10	ebooks/33162
191666	application/epub+zip	http://www.gutenberg.org/ebooks/33162.epub.images	2020-06-16 02:40:29.78987	ebooks/33162
331497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33162/33162-h/33162-h.htm	2010-07-15 04:19:10	ebooks/33162
6113	image/jpeg	http://www.gutenberg.org/cache/epub/33162/pg33162.cover.small.jpg	2020-06-16 02:40:32.514826	ebooks/33162
742814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33162.kindle.noimages	2020-06-16 02:40:32.36083	ebooks/33162
191666	application/epub+zip	http://www.gutenberg.org/ebooks/33162.epub.noimages	2020-06-16 02:40:30.384854	ebooks/33162
33497	image/jpeg	http://www.gutenberg.org/cache/epub/33162/pg33162.cover.medium.jpg	2020-06-16 02:40:32.667822	ebooks/33162
118358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33162/33162-h.zip	2010-07-15 04:19:10	ebooks/33162
742818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33162.kindle.images	2020-06-16 02:40:31.365836	ebooks/33162
300879	text/plain	http://www.gutenberg.org/ebooks/33162.txt.utf-8	2020-06-16 02:40:29.057871	ebooks/33162
115260	application/zip	http://www.gutenberg.org/files/33162/33162-8.zip	2010-07-15 04:19:10	ebooks/33162
300899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33162/33162.txt	2010-07-15 04:19:10	ebooks/33162
33420	image/jpeg	http://www.gutenberg.org/cache/epub/33163/pg33163.cover.medium.jpg	2020-06-16 02:40:36.756062	ebooks/33163
304235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33163/33163.txt	2011-05-31 11:15:22	ebooks/33163
304213	text/plain	http://www.gutenberg.org/ebooks/33163.txt.utf-8	2020-06-16 02:40:33.022816	ebooks/33163
118767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33163/33163-h.zip	2011-05-31 11:15:50	ebooks/33163
6034	image/jpeg	http://www.gutenberg.org/cache/epub/33163/pg33163.cover.small.jpg	2020-06-16 02:40:36.602065	ebooks/33163
304217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33163/33163-8.txt	2011-05-31 11:15:16	ebooks/33163
192436	application/epub+zip	http://www.gutenberg.org/ebooks/33163.epub.images	2020-06-16 02:40:33.754109	ebooks/33163
340857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33163/33163-h/33163-h.htm	2011-05-31 11:15:30	ebooks/33163
115570	application/zip	http://www.gutenberg.org/files/33163/33163-8.zip	2011-05-31 11:15:50	ebooks/33163
192438	application/epub+zip	http://www.gutenberg.org/ebooks/33163.epub.noimages	2020-06-16 02:40:34.351114	ebooks/33163
115545	application/zip	http://www.gutenberg.org/files/33163/33163.zip	2011-05-31 11:15:50	ebooks/33163
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/33163.rdf	2020-06-16 02:40:37.001061	ebooks/33163
744000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33163.kindle.images	2020-06-16 02:40:35.404087	ebooks/33163
743994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33163.kindle.noimages	2020-06-16 02:40:36.447071	ebooks/33163
194707	application/epub+zip	http://www.gutenberg.org/ebooks/33164.epub.noimages	2020-06-16 02:40:38.446078	ebooks/33164
756878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33164.kindle.images	2020-06-16 02:40:39.447037	ebooks/33164
345776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33164/33164-h/33164-h.htm	2010-07-15 04:43:22	ebooks/33164
117506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33164/33164.zip	2010-07-15 04:43:24	ebooks/33164
120916	application/zip	http://www.gutenberg.org/files/33164/33164-h.zip	2010-07-15 04:43:24	ebooks/33164
117537	application/zip	http://www.gutenberg.org/files/33164/33164-8.zip	2010-07-15 04:43:24	ebooks/33164
33359	image/jpeg	http://www.gutenberg.org/cache/epub/33164/pg33164.cover.medium.jpg	2020-06-16 02:40:40.776017	ebooks/33164
308939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33164/33164-8.txt	2010-07-15 04:43:22	ebooks/33164
6145	image/jpeg	http://www.gutenberg.org/cache/epub/33164/pg33164.cover.small.jpg	2020-06-16 02:40:40.623017	ebooks/33164
308976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33164/33164.txt	2010-07-15 04:43:22	ebooks/33164
308958	text/plain	http://www.gutenberg.org/ebooks/33164.txt.utf-8	2020-06-16 02:40:37.109086	ebooks/33164
756871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33164.kindle.noimages	2020-06-16 02:40:40.468018	ebooks/33164
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/33164.rdf	2020-06-16 02:40:41.022009	ebooks/33164
194706	application/epub+zip	http://www.gutenberg.org/ebooks/33164.epub.images	2020-06-16 02:40:37.844067	ebooks/33164
21680	image/jpeg	http://www.gutenberg.org/cache/epub/33165/pg33165.cover.medium.jpg	2020-06-16 02:40:48.75993	ebooks/33165
177753	application/epub+zip	http://www.gutenberg.org/ebooks/33165.epub.noimages	2020-06-16 02:40:44.983975	ebooks/33165
302745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33165/33165-8.txt	2010-07-15 05:08:46	ebooks/33165
629249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33165.kindle.noimages	2020-06-16 02:40:48.639916	ebooks/33165
349582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33165/33165-h/33165-h.htm	2010-07-15 05:08:46	ebooks/33165
3299	image/jpeg	http://www.gutenberg.org/cache/epub/33165/pg33165.cover.small.jpg	2020-06-16 02:40:48.703914	ebooks/33165
2435978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33165.kindle.images	2020-06-16 02:40:47.760923	ebooks/33165
302898	text/plain	http://www.gutenberg.org/ebooks/33165.txt.utf-8	2020-06-16 02:40:41.128022	ebooks/33165
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/33165.rdf	2020-06-16 02:40:48.895912	ebooks/33165
1194681	application/epub+zip	http://www.gutenberg.org/ebooks/33165.epub.images	2020-06-16 02:40:44.668988	ebooks/33165
102621	application/zip	http://www.gutenberg.org/files/33165/33165.zip	2010-07-15 05:08:48	ebooks/33165
1141134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33165/33165-h.zip	2010-07-15 05:08:48	ebooks/33165
102720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33165/33165-8.zip	2010-07-15 05:08:48	ebooks/33165
302906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33165/33165.txt	2010-07-15 05:08:46	ebooks/33165
47028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33166/33166.zip	2010-07-15 06:52:36	ebooks/33166
47056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33166/33166-8.zip	2010-07-15 06:52:36	ebooks/33166
432495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33166.kindle.noimages	2020-06-16 02:40:55.477826	ebooks/33166
4974106	application/epub+zip	http://www.gutenberg.org/ebooks/33166.epub.images	2020-06-16 02:40:50.49389	ebooks/33166
14195	image/jpeg	http://www.gutenberg.org/cache/epub/33166/pg33166.cover.medium.jpg	2020-06-16 02:40:55.808826	ebooks/33166
148197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33166/33166-h/33166-h.htm	2010-07-15 06:52:32	ebooks/33166
121732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33166/33166-8.txt	2010-07-15 06:52:32	ebooks/33166
121710	text/plain	http://www.gutenberg.org/ebooks/33166.txt.utf-8	2020-06-16 02:40:49.001917	ebooks/33166
11572768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33166.kindle.images	2020-06-16 02:40:54.762835	ebooks/33166
121643	application/epub+zip	http://www.gutenberg.org/ebooks/33166.epub.noimages	2020-06-16 02:40:51.129888	ebooks/33166
3195544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33166/33166-h.zip	2010-07-15 06:52:36	ebooks/33166
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/33166.rdf	2020-06-16 02:40:56.093817	ebooks/33166
3644	image/jpeg	http://www.gutenberg.org/cache/epub/33166/pg33166.cover.small.jpg	2020-06-16 02:40:55.64483	ebooks/33166
121731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33166/33166.txt	2010-07-15 06:52:32	ebooks/33166
170880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33167/33167-h.zip	2010-07-15 10:50:36	ebooks/33167
160506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33167/33167.zip	2010-07-15 10:50:34	ebooks/33167
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/33167.rdf	2020-06-16 02:41:01.35799	ebooks/33167
246040	application/epub+zip	http://www.gutenberg.org/ebooks/33167.epub.noimages	2020-06-16 02:40:58.007868	ebooks/33167
980096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33167.kindle.noimages	2020-06-16 02:41:00.741966	ebooks/33167
160549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33167/33167-8.zip	2010-07-15 10:50:34	ebooks/33167
407084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33167/33167-8.txt	2010-07-15 10:50:34	ebooks/33167
459218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33167/33167-h/33167-h.htm	2010-07-15 10:50:34	ebooks/33167
407077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33167/33167.txt	2010-07-15 10:50:34	ebooks/33167
407063	text/plain	http://www.gutenberg.org/ebooks/33167.txt.utf-8	2020-06-16 02:40:56.203817	ebooks/33167
246040	application/epub+zip	http://www.gutenberg.org/ebooks/33167.epub.images	2020-06-16 02:40:57.175824	ebooks/33167
30630	image/jpeg	http://www.gutenberg.org/cache/epub/33167/pg33167.cover.medium.jpg	2020-06-16 02:41:01.092959	ebooks/33167
980104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33167.kindle.images	2020-06-16 02:40:59.378985	ebooks/33167
6505	image/jpeg	http://www.gutenberg.org/cache/epub/33167/pg33167.cover.small.jpg	2020-06-16 02:41:00.909963	ebooks/33167
332649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33168/33168-8.txt	2010-07-15 04:14:24	ebooks/33168
209998	application/epub+zip	http://www.gutenberg.org/ebooks/33168.epub.noimages	2020-06-16 02:41:03.229951	ebooks/33168
122872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33168/33168-8.zip	2010-07-15 04:14:30	ebooks/33168
4298	image/jpeg	http://www.gutenberg.org/cache/epub/33168/pg33168.cover.small.jpg	2020-06-16 02:41:08.84686	ebooks/33168
332917	text/plain	http://www.gutenberg.org/ebooks/33168.txt.utf-8	2020-06-16 02:41:01.462981	ebooks/33168
403446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33168/33168-h/33168-h.htm	2010-07-15 04:14:26	ebooks/33168
332664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33168/33168.txt	2010-07-15 04:14:24	ebooks/33168
2777594	application/zip	http://www.gutenberg.org/files/33168/33168-h.zip	2010-07-15 04:14:30	ebooks/33168
10485856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33168.kindle.images	2020-06-16 02:41:07.657877	ebooks/33168
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/33168.rdf	2020-06-16 02:41:09.072888	ebooks/33168
37292	image/jpeg	http://www.gutenberg.org/cache/epub/33168/pg33168.cover.medium.jpg	2020-06-16 02:41:08.908864	ebooks/33168
773510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33168.kindle.noimages	2020-06-16 02:41:08.777873	ebooks/33168
4607887	application/epub+zip	http://www.gutenberg.org/ebooks/33168.epub.images	2020-06-16 02:41:02.799966	ebooks/33168
122664	application/zip	http://www.gutenberg.org/files/33168/33168.zip	2010-07-15 04:14:30	ebooks/33168
177048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33169/33169-8.txt	2010-07-15 05:11:42	ebooks/33169
4053	image/jpeg	http://www.gutenberg.org/cache/epub/33169/pg33169.cover.small.jpg	2020-06-16 02:41:12.867806	ebooks/33169
3744266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33169.kindle.images	2020-06-16 02:41:11.955824	ebooks/33169
198413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33169/33169-h/33169-h.htm	2010-07-15 05:11:42	ebooks/33169
70401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33169/33169-8.zip	2010-07-15 05:11:46	ebooks/33169
1075408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33169/33169-h.zip	2010-07-15 05:11:46	ebooks/33169
177024	text/plain	http://www.gutenberg.org/ebooks/33169.txt.utf-8	2020-06-16 02:41:09.177855	ebooks/33169
128254	application/epub+zip	http://www.gutenberg.org/ebooks/33169.epub.noimages	2020-06-16 02:41:10.517849	ebooks/33169
70380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33169/33169.zip	2010-07-15 05:11:46	ebooks/33169
500774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33169.kindle.noimages	2020-06-16 02:41:12.712903	ebooks/33169
1854687	application/epub+zip	http://www.gutenberg.org/ebooks/33169.epub.images	2020-06-16 02:41:10.013866	ebooks/33169
177043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33169/33169.txt	2010-07-15 05:11:42	ebooks/33169
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33169.rdf	2020-06-16 02:41:13.278101	ebooks/33169
16964	image/jpeg	http://www.gutenberg.org/cache/epub/33169/pg33169.cover.medium.jpg	2020-06-16 02:41:13.016818	ebooks/33169
16606	application/rdf+xml	http://www.gutenberg.org/ebooks/3317.rdf	2020-06-11 01:02:49.180018	ebooks/3317
464496	application/epub+zip	http://www.gutenberg.org/ebooks/3317.epub.images	2020-06-02 00:45:29.711047	ebooks/3317
3602	image/jpeg	http://www.gutenberg.org/cache/epub/3317/pg3317.cover.small.jpg	2020-06-02 00:45:34.206875	ebooks/3317
1077972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3317/3317-8.txt	2014-03-16 07:03:30	ebooks/3317
434007	application/zip	http://www.gutenberg.org/files/3317/3317-h.zip	2018-03-16 09:48:34	ebooks/3317
1075867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3317/3317.txt	2014-03-16 06:16:22	ebooks/3317
1281093	text/html; charset=utf-8	http://www.gutenberg.org/files/3317/3317-h/3317-h.htm	2018-03-16 09:48:02	ebooks/3317
13259	image/jpeg	http://www.gutenberg.org/cache/epub/3317/pg3317.cover.medium.jpg	2020-06-02 00:45:34.25288	ebooks/3317
415041	text/plain; charset=utf-8	http://www.gutenberg.org/files/3317/3317-0.zip	2018-03-16 09:48:34	ebooks/3317
464497	application/epub+zip	http://www.gutenberg.org/ebooks/3317.epub.noimages	2020-06-02 00:45:30.062977	ebooks/3317
414044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3317/3317-8.zip	2014-03-16 07:17:56	ebooks/3317
1085430	text/plain; charset=utf-8	http://www.gutenberg.org/files/3317/3317-0.txt	2018-03-15 07:04:34	ebooks/3317
1865856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3317.kindle.images	2020-06-02 00:45:32.10289	ebooks/3317
413264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3317/3317.zip	2014-03-16 07:17:56	ebooks/3317
1865849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3317.kindle.noimages	2020-06-02 00:45:34.153879	ebooks/3317
18275	image/jpeg	http://www.gutenberg.org/cache/epub/33170/pg33170.cover.medium.jpg	2020-06-16 02:41:17.255058	ebooks/33170
200091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33170/33170-8.txt	2010-07-15 11:28:42	ebooks/33170
200084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33170/33170.txt	2010-07-15 11:28:42	ebooks/33170
73208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33170/33170.zip	2010-07-15 11:28:42	ebooks/33170
73240	application/zip	http://www.gutenberg.org/files/33170/33170-8.zip	2010-07-15 11:28:42	ebooks/33170
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/33170.rdf	2020-06-16 02:41:17.525043	ebooks/33170
653062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33170.kindle.images	2020-06-16 02:41:15.907068	ebooks/33170
245264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33170/33170-h/33170-h.htm	2010-07-15 11:28:42	ebooks/33170
114480	application/zip	http://www.gutenberg.org/files/33170/33170-h.zip	2010-07-15 11:28:44	ebooks/33170
188782	application/epub+zip	http://www.gutenberg.org/ebooks/33170.epub.images	2020-06-16 02:41:14.212118	ebooks/33170
146098	application/epub+zip	http://www.gutenberg.org/ebooks/33170.epub.noimages	2020-06-16 02:41:14.974081	ebooks/33170
200077	text/plain	http://www.gutenberg.org/ebooks/33170.txt.utf-8	2020-06-16 02:41:13.380116	ebooks/33170
585170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33170.kindle.noimages	2020-06-16 02:41:16.897052	ebooks/33170
4741	image/jpeg	http://www.gutenberg.org/cache/epub/33170/pg33170.cover.small.jpg	2020-06-16 02:41:17.086055	ebooks/33170
4302	image/jpeg	http://www.gutenberg.org/cache/epub/33171/pg33171.cover.small.jpg	2020-06-16 02:41:20.855006	ebooks/33171
44628	application/zip	http://www.gutenberg.org/files/33171/33171-8.zip	2010-07-15 12:28:00	ebooks/33171
111925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33171/33171.txt	2010-07-15 12:28:00	ebooks/33171
16661	image/jpeg	http://www.gutenberg.org/cache/epub/33171/pg33171.cover.medium.jpg	2020-06-16 02:41:21.02302	ebooks/33171
111901	text/plain	http://www.gutenberg.org/ebooks/33171.txt.utf-8	2020-06-16 02:41:17.627047	ebooks/33171
198741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33171/33171-h/33171-h.htm	2010-07-15 12:28:00	ebooks/33171
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/33171.rdf	2020-06-16 02:41:21.315009	ebooks/33171
120073	application/epub+zip	http://www.gutenberg.org/ebooks/33171.epub.images	2020-06-16 02:41:18.317046	ebooks/33171
461838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33171.kindle.noimages	2020-06-16 02:41:20.686003	ebooks/33171
461845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33171.kindle.images	2020-06-16 02:41:19.761021	ebooks/33171
111933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33171/33171-8.txt	2010-07-15 12:28:00	ebooks/33171
120074	application/epub+zip	http://www.gutenberg.org/ebooks/33171.epub.noimages	2020-06-16 02:41:18.849038	ebooks/33171
51606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33171/33171-h.zip	2010-07-15 12:28:00	ebooks/33171
44615	application/zip	http://www.gutenberg.org/files/33171/33171.zip	2010-07-15 12:28:00	ebooks/33171
255645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33172.kindle.noimages	2020-06-16 02:41:27.424919	ebooks/33172
2483811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33172.kindle.images	2020-06-16 02:41:27.123922	ebooks/33172
1024466	application/zip	http://www.gutenberg.org/files/33172/33172-h.zip	2010-07-15 11:44:58	ebooks/33172
24261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33172/33172.zip	2010-07-15 11:44:58	ebooks/33172
83870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33172/33172-h/33172-h.htm	2010-07-15 11:44:58	ebooks/33172
72626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33172/33172.txt	2010-07-15 11:44:58	ebooks/33172
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/33172.rdf	2020-06-16 02:41:27.983941	ebooks/33172
94495	application/epub+zip	http://www.gutenberg.org/ebooks/33172.epub.noimages	2020-06-16 02:41:24.131022	ebooks/33172
72637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33172/33172-8.txt	2010-07-15 11:44:58	ebooks/33172
4709	image/jpeg	http://www.gutenberg.org/cache/epub/33172/pg33172.cover.small.jpg	2020-06-16 02:41:27.58392	ebooks/33172
1095560	application/epub+zip	http://www.gutenberg.org/ebooks/33172.epub.images	2020-06-16 02:41:22.72801	ebooks/33172
21234	image/jpeg	http://www.gutenberg.org/cache/epub/33172/pg33172.cover.medium.jpg	2020-06-16 02:41:27.738913	ebooks/33172
24277	application/zip	http://www.gutenberg.org/files/33172/33172-8.zip	2010-07-15 11:44:58	ebooks/33172
72609	text/plain	http://www.gutenberg.org/ebooks/33172.txt.utf-8	2020-06-16 02:41:21.423005	ebooks/33172
1867736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33173.kindle.images	2020-06-16 02:41:30.127882	ebooks/33173
143792	application/zip	http://www.gutenberg.org/files/33173/33173.zip	2010-07-15 12:06:52	ebooks/33173
4124	image/jpeg	http://www.gutenberg.org/cache/epub/33173/pg33173.cover.small.jpg	2020-06-16 02:41:31.10992	ebooks/33173
496220	application/zip	http://www.gutenberg.org/files/33173/33173-h.zip	2010-07-15 12:06:52	ebooks/33173
369113	text/plain	http://www.gutenberg.org/ebooks/33173.txt.utf-8	2020-06-16 02:41:28.103934	ebooks/33173
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/33173.rdf	2020-06-16 02:41:31.207898	ebooks/33173
143831	application/zip	http://www.gutenberg.org/files/33173/33173-8.zip	2010-07-15 12:06:52	ebooks/33173
369136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33173/33173-8.txt	2010-07-15 12:06:50	ebooks/33173
407347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33173/33173-h/33173-h.htm	2010-07-15 12:06:50	ebooks/33173
895340	application/epub+zip	http://www.gutenberg.org/ebooks/33173.epub.images	2020-06-16 02:41:28.691922	ebooks/33173
369135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33173/33173.txt	2010-07-15 12:06:50	ebooks/33173
24151	image/jpeg	http://www.gutenberg.org/cache/epub/33173/pg33173.cover.medium.jpg	2020-06-16 02:41:31.13587	ebooks/33173
224012	application/epub+zip	http://www.gutenberg.org/ebooks/33173.epub.noimages	2020-06-16 02:41:28.987923	ebooks/33173
802324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33173.kindle.noimages	2020-06-16 02:41:31.080881	ebooks/33173
184828	application/epub+zip	http://www.gutenberg.org/ebooks/33174.epub.noimages	2020-06-16 02:41:32.4249	ebooks/33174
16338	image/jpeg	http://www.gutenberg.org/cache/epub/33174/pg33174.cover.medium.jpg	2020-06-16 02:41:34.738829	ebooks/33174
122642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33174/33174-8.zip	2010-07-15 06:57:32	ebooks/33174
313597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33174/33174.txt	2010-07-15 06:57:32	ebooks/33174
122571	application/zip	http://www.gutenberg.org/files/33174/33174.zip	2010-07-15 06:57:32	ebooks/33174
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/33174.rdf	2020-06-16 02:41:34.979832	ebooks/33174
129882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33174/33174-h.zip	2010-07-15 06:57:32	ebooks/33174
717948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33174.kindle.noimages	2020-06-16 02:41:34.435889	ebooks/33174
184829	application/epub+zip	http://www.gutenberg.org/ebooks/33174.epub.images	2020-06-16 02:41:31.933868	ebooks/33174
346454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33174/33174-h/33174-h.htm	2010-07-15 06:57:32	ebooks/33174
4796	image/jpeg	http://www.gutenberg.org/cache/epub/33174/pg33174.cover.small.jpg	2020-06-16 02:41:34.588829	ebooks/33174
717957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33174.kindle.images	2020-06-16 02:41:33.425862	ebooks/33174
313594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33174/33174-8.txt	2010-07-15 06:57:30	ebooks/33174
313615	text/plain	http://www.gutenberg.org/ebooks/33174.txt.utf-8	2020-06-16 02:41:31.31887	ebooks/33174
126031	application/epub+zip	http://www.gutenberg.org/ebooks/33175.epub.noimages	2020-06-16 02:41:36.446807	ebooks/33175
61116	application/zip	http://www.gutenberg.org/files/33175/33175.zip	2010-07-15 06:59:48	ebooks/33175
61301	text/plain; charset=utf-8	http://www.gutenberg.org/files/33175/33175-0.zip	2010-07-15 06:59:48	ebooks/33175
135834	application/epub+zip	http://www.gutenberg.org/ebooks/33175.epub.images	2020-06-16 02:41:35.711823	ebooks/33175
160686	text/plain; charset=utf-8	http://www.gutenberg.org/files/33175/33175-0.txt	2010-07-15 06:58:50	ebooks/33175
16230	application/rdf+xml	http://www.gutenberg.org/ebooks/33175.rdf	2020-06-16 02:41:38.780974	ebooks/33175
17332	image/jpeg	http://www.gutenberg.org/cache/epub/33175/pg33175.cover.medium.jpg	2020-06-16 02:41:38.511977	ebooks/33175
160687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33175/33175-8.txt	2010-07-15 06:59:20	ebooks/33175
200184	text/html; charset=utf-8	http://www.gutenberg.org/files/33175/33175-h/33175-h.htm	2010-07-15 06:58:52	ebooks/33175
76266	application/zip	http://www.gutenberg.org/files/33175/33175-h.zip	2010-07-15 06:59:48	ebooks/33175
61276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33175/33175-8.zip	2010-07-15 06:59:48	ebooks/33175
160689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33175/33175.txt	2010-07-15 06:59:20	ebooks/33175
491643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33175.kindle.noimages	2020-06-16 02:41:38.181005	ebooks/33175
507294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33175.kindle.images	2020-06-16 02:41:37.313819	ebooks/33175
453206	application/epub+zip	http://www.gutenberg.org/ebooks/33184.epub.images	2020-06-16 02:42:16.401801	ebooks/33184
4071	image/jpeg	http://www.gutenberg.org/cache/epub/33175/pg33175.cover.small.jpg	2020-06-16 02:41:38.347984	ebooks/33175
3853101	application/pdf	http://www.gutenberg.org/files/33176/33176-pdf.pdf	2010-07-16 08:44:20	ebooks/33176
3658345	application/zip	http://www.gutenberg.org/files/33176/33176-pdf.zip	2010-07-16 08:44:21	ebooks/33176
3402518	application/prs.tex	http://www.gutenberg.org/files/33176/33176-t.zip	2019-10-15 14:48:45	ebooks/33176
492523	application/prs.tex	http://www.gutenberg.org/files/33176/33176-t/33176-t.tex	2019-10-15 14:48:45	ebooks/33176
142749	application/epub+zip	http://www.gutenberg.org/ebooks/33177.epub.images	2020-06-16 02:41:39.537973	ebooks/33177
36871	image/jpeg	http://www.gutenberg.org/cache/epub/33177/pg33177.cover.medium.jpg	2020-06-16 02:41:42.669967	ebooks/33177
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/33177.rdf	2020-06-16 02:41:42.911944	ebooks/33177
50869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33177/33177-h.zip	2010-07-15 11:37:52	ebooks/33177
351857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33177.kindle.noimages	2020-06-16 02:41:42.363948	ebooks/33177
142065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33177/33177-h/33177-h.htm	2010-07-15 11:35:40	ebooks/33177
136197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33177/33177-8.txt	2010-07-15 11:35:40	ebooks/33177
136170	text/plain	http://www.gutenberg.org/ebooks/33177.txt.utf-8	2020-06-16 02:41:38.887988	ebooks/33177
112409	application/epub+zip	http://www.gutenberg.org/ebooks/33177.epub.noimages	2020-06-16 02:41:41.149959	ebooks/33177
136190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33177/33177.txt	2010-07-15 11:37:42	ebooks/33177
471669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33177.kindle.images	2020-06-16 02:41:42.000933	ebooks/33177
51184	application/zip	http://www.gutenberg.org/files/33177/33177-8.zip	2010-07-15 11:37:52	ebooks/33177
6518	image/jpeg	http://www.gutenberg.org/cache/epub/33177/pg33177.cover.small.jpg	2020-06-16 02:41:42.517008	ebooks/33177
51159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33177/33177.zip	2010-07-15 11:37:52	ebooks/33177
536051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33178.kindle.images	2020-06-16 02:41:44.797897	ebooks/33178
260761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33178/33178-h/33178-h.htm	2010-07-15 11:38:50	ebooks/33178
238656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33178/33178-8.txt	2010-07-15 11:38:50	ebooks/33178
238648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33178/33178.txt	2010-07-15 11:38:50	ebooks/33178
536036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33178.kindle.noimages	2020-06-16 02:41:45.628891	ebooks/33178
86836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33178/33178.zip	2010-07-15 11:38:50	ebooks/33178
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/33178.rdf	2020-06-16 02:41:46.177881	ebooks/33178
3160	image/jpeg	http://www.gutenberg.org/cache/epub/33178/pg33178.cover.small.jpg	2020-06-16 02:41:45.780885	ebooks/33178
238625	text/plain	http://www.gutenberg.org/ebooks/33178.txt.utf-8	2020-06-16 02:41:43.018942	ebooks/33178
133860	application/epub+zip	http://www.gutenberg.org/ebooks/33178.epub.noimages	2020-06-16 02:41:43.968922	ebooks/33178
91881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33178/33178-h.zip	2010-07-15 11:38:50	ebooks/33178
86857	application/zip	http://www.gutenberg.org/files/33178/33178-8.zip	2010-07-15 11:38:50	ebooks/33178
10623	image/jpeg	http://www.gutenberg.org/cache/epub/33178/pg33178.cover.medium.jpg	2020-06-16 02:41:45.926896	ebooks/33178
133859	application/epub+zip	http://www.gutenberg.org/ebooks/33178.epub.images	2020-06-16 02:41:43.555978	ebooks/33178
572675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33179.kindle.noimages	2020-06-16 02:41:49.876846	ebooks/33179
22868	image/jpeg	http://www.gutenberg.org/cache/epub/33179/pg33179.cover.medium.jpg	2020-06-16 02:41:50.187842	ebooks/33179
96207	application/zip	http://www.gutenberg.org/files/33179/33179.zip	2010-07-15 11:40:34	ebooks/33179
5111	image/jpeg	http://www.gutenberg.org/cache/epub/33179/pg33179.cover.small.jpg	2020-06-16 02:41:50.031844	ebooks/33179
260957	text/plain	http://www.gutenberg.org/ebooks/33179.txt.utf-8	2020-06-16 02:41:46.284946	ebooks/33179
286239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33179/33179-h/33179-h.htm	2010-07-15 11:40:34	ebooks/33179
173806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33179/33179-h.zip	2010-07-15 11:40:34	ebooks/33179
172101	application/epub+zip	http://www.gutenberg.org/ebooks/33179.epub.noimages	2020-06-16 02:41:48.293869	ebooks/33179
774307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33179.kindle.images	2020-06-16 02:41:49.230841	ebooks/33179
254441	application/epub+zip	http://www.gutenberg.org/ebooks/33179.epub.images	2020-06-16 02:41:46.935875	ebooks/33179
260985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33179/33179.txt	2010-07-15 11:40:34	ebooks/33179
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/33179.rdf	2020-06-16 02:41:50.42784	ebooks/33179
223623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3318.kindle.noimages	2020-06-02 00:45:35.216915	ebooks/3318
16645	image/jpeg	http://www.gutenberg.org/cache/epub/3318/pg3318.cover.medium.jpg	2020-06-02 00:45:35.268858	ebooks/3318
223635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3318.kindle.images	2020-06-02 00:45:34.95986	ebooks/3318
33211	application/zip	http://www.gutenberg.org/files/3318/3318-h.zip	2013-02-08 11:13:56	ebooks/3318
31851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3318/3318.zip	2009-01-23 05:21:48	ebooks/3318
56471	application/epub+zip	http://www.gutenberg.org/ebooks/3318.epub.noimages	2020-06-02 00:45:34.706863	ebooks/3318
56471	application/epub+zip	http://www.gutenberg.org/ebooks/3318.epub.images	2020-06-02 00:45:34.583862	ebooks/3318
81954	text/plain	http://www.gutenberg.org/ebooks/3318.txt.utf-8	2020-06-02 00:45:34.411881	ebooks/3318
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/3318.rdf	2020-06-11 01:02:49.205046	ebooks/3318
4246	image/jpeg	http://www.gutenberg.org/cache/epub/3318/pg3318.cover.small.jpg	2020-06-02 00:45:35.24385	ebooks/3318
91106	text/html; charset=us-ascii	http://www.gutenberg.org/files/3318/3318-h/3318-h.htm	2013-02-08 11:13:56	ebooks/3318
81982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3318/3318.txt	2009-01-23 05:21:06	ebooks/3318
880934	text/html; charset=utf-8	http://www.gutenberg.org/files/33180/33180-h/33180-h.htm	2010-07-15 11:58:10	ebooks/33180
211695	text/html; charset=utf-8	http://www.gutenberg.org/files/33180/33180-h.zip	2010-07-15 11:58:10	ebooks/33180
183168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33180/33180-8.zip	2010-07-15 11:58:10	ebooks/33180
307182	application/epub+zip	http://www.gutenberg.org/ebooks/33180.epub.images	2020-06-16 02:41:52.743155	ebooks/33180
565753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33180/33180.txt	2010-07-15 11:58:10	ebooks/33180
565762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33180/33180-8.txt	2010-07-15 11:58:10	ebooks/33180
565730	text/plain	http://www.gutenberg.org/ebooks/33180.txt.utf-8	2020-06-16 02:41:50.540862	ebooks/33180
307182	application/epub+zip	http://www.gutenberg.org/ebooks/33180.epub.noimages	2020-06-16 02:41:54.339079	ebooks/33180
1627274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33180.kindle.images	2020-06-16 02:41:58.214041	ebooks/33180
4069	image/jpeg	http://www.gutenberg.org/cache/epub/33180/pg33180.cover.small.jpg	2020-06-16 02:42:02.393979	ebooks/33180
18082	image/jpeg	http://www.gutenberg.org/cache/epub/33180/pg33180.cover.medium.jpg	2020-06-16 02:42:02.676969	ebooks/33180
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/33180.rdf	2020-06-16 02:42:03.183001	ebooks/33180
183154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33180/33180.zip	2010-07-15 11:58:10	ebooks/33180
1627270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33180.kindle.noimages	2020-06-16 02:42:02.10198	ebooks/33180
69462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33181/33181-8.zip	2010-07-15 12:55:44	ebooks/33181
17020	image/jpeg	http://www.gutenberg.org/cache/epub/33181/pg33181.cover.medium.jpg	2020-06-16 02:42:07.397921	ebooks/33181
4070	image/jpeg	http://www.gutenberg.org/cache/epub/33181/pg33181.cover.small.jpg	2020-06-16 02:42:07.245909	ebooks/33181
196870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33181/33181-h/33181-h.htm	2010-07-15 12:55:40	ebooks/33181
127649	application/epub+zip	http://www.gutenberg.org/ebooks/33181.epub.noimages	2020-06-16 02:42:04.71795	ebooks/33181
1209511	application/zip	http://www.gutenberg.org/files/33181/33181-h.zip	2010-07-15 12:55:44	ebooks/33181
69448	application/zip	http://www.gutenberg.org/files/33181/33181.zip	2010-07-15 12:55:44	ebooks/33181
174587	text/plain	http://www.gutenberg.org/ebooks/33181.txt.utf-8	2020-06-16 02:42:03.284967	ebooks/33181
174611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33181/33181.txt	2010-07-15 12:55:40	ebooks/33181
2018645	application/epub+zip	http://www.gutenberg.org/ebooks/33181.epub.images	2020-06-16 02:42:04.230951	ebooks/33181
4157045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33181.kindle.images	2020-06-16 02:42:06.34204	ebooks/33181
500481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33181.kindle.noimages	2020-06-16 02:42:07.090918	ebooks/33181
174619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33181/33181-8.txt	2010-07-15 12:55:40	ebooks/33181
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/33181.rdf	2020-06-16 02:42:07.64092	ebooks/33181
692769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33182.kindle.noimages	2020-06-16 02:42:11.063862	ebooks/33182
290718	text/plain	http://www.gutenberg.org/ebooks/33182.txt.utf-8	2020-06-16 02:42:07.74694	ebooks/33182
175297	application/epub+zip	http://www.gutenberg.org/ebooks/33182.epub.images	2020-06-16 02:42:08.443905	ebooks/33182
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/33182.rdf	2020-06-16 02:42:11.641856	ebooks/33182
15540	image/jpeg	http://www.gutenberg.org/cache/epub/33182/pg33182.cover.medium.jpg	2020-06-16 02:42:11.387871	ebooks/33182
4817	image/jpeg	http://www.gutenberg.org/cache/epub/33182/pg33182.cover.small.jpg	2020-06-16 02:42:11.225881	ebooks/33182
321590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33182/33182-h/33182-h.htm	2010-07-15 14:57:02	ebooks/33182
692777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33182.kindle.images	2020-06-16 02:42:10.01189	ebooks/33182
123409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33182/33182-h.zip	2010-07-15 14:57:02	ebooks/33182
175297	application/epub+zip	http://www.gutenberg.org/ebooks/33182.epub.noimages	2020-06-16 02:42:08.961923	ebooks/33182
286236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33182/33182-8.txt	2010-07-15 14:56:56	ebooks/33182
116984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33182/33182-8.zip	2010-07-15 14:57:02	ebooks/33182
4640	image/jpeg	http://www.gutenberg.org/cache/epub/33183/pg33183.cover.small.jpg	2020-06-16 02:42:14.855813	ebooks/33183
198729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33183/33183-h/33183-h.htm	2010-07-16 03:49:38	ebooks/33183
135795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33183/33183.txt	2010-07-16 03:49:36	ebooks/33183
1905276	application/epub+zip	http://www.gutenberg.org/ebooks/33183.epub.images	2020-06-16 02:42:12.587861	ebooks/33183
2429036	application/zip	http://www.gutenberg.org/files/33183/33183-h.zip	2010-07-16 03:49:42	ebooks/33183
136210	text/plain	http://www.gutenberg.org/ebooks/33183.txt.utf-8	2020-06-16 02:42:11.746877	ebooks/33183
376676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33183.kindle.noimages	2020-06-16 02:42:14.810822	ebooks/33183
39662	application/zip	http://www.gutenberg.org/files/33183/33183-8.zip	2010-07-16 03:49:42	ebooks/33183
3145602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33183.kindle.images	2020-06-16 02:42:14.143824	ebooks/33183
39617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33183/33183.zip	2010-07-16 03:49:42	ebooks/33183
106146	application/epub+zip	http://www.gutenberg.org/ebooks/33183.epub.noimages	2020-06-16 02:42:12.846845	ebooks/33183
135805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33183/33183-8.txt	2010-07-16 03:49:36	ebooks/33183
31669	image/jpeg	http://www.gutenberg.org/cache/epub/33183/pg33183.cover.medium.jpg	2020-06-16 02:42:14.893819	ebooks/33183
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/33183.rdf	2020-06-16 02:42:14.991817	ebooks/33183
330442	application/zip	http://www.gutenberg.org/files/33184/33184-8.zip	2010-07-16 10:54:26	ebooks/33184
374193	application/zip	http://www.gutenberg.org/files/33184/33184-h.zip	2010-07-16 10:54:28	ebooks/33184
1936675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33184.kindle.noimages	2020-06-16 02:42:23.007949	ebooks/33184
851651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33184/33184-8.txt	2010-07-16 10:47:58	ebooks/33184
24320	image/jpeg	http://www.gutenberg.org/cache/epub/33184/pg33184.cover.medium.jpg	2020-06-16 02:42:23.762913	ebooks/33184
6165	image/jpeg	http://www.gutenberg.org/cache/epub/33184/pg33184.cover.small.jpg	2020-06-16 02:42:23.463911	ebooks/33184
1135746	text/html; charset=utf-8	http://www.gutenberg.org/files/33184/33184-h/33184-h.htm	2010-07-16 10:43:24	ebooks/33184
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/33184.rdf	2020-06-16 02:42:24.2999	ebooks/33184
333662	text/plain; charset=utf-8	http://www.gutenberg.org/files/33184/33184-0.zip	2010-07-16 10:54:28	ebooks/33184
872428	text/plain; charset=utf-8	http://www.gutenberg.org/files/33184/33184-0.txt	2010-07-16 10:43:20	ebooks/33184
453207	application/epub+zip	http://www.gutenberg.org/ebooks/33184.epub.noimages	2020-06-16 02:42:17.346998	ebooks/33184
1936682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33184.kindle.images	2020-06-16 02:42:20.187952	ebooks/33184
234084	text/plain; charset=utf-8	http://www.gutenberg.org/files/33185/33185-0.zip	2010-07-16 13:32:24	ebooks/33185
1149559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33185.kindle.noimages	2020-06-16 02:42:30.79681	ebooks/33185
2254029	application/epub+zip	http://www.gutenberg.org/ebooks/33185.epub.images	2020-06-16 02:42:25.220909	ebooks/33185
5358541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33185.kindle.images	2020-06-16 02:42:29.528832	ebooks/33185
622152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33185/33185-h/33185-h.htm	2010-07-16 13:25:18	ebooks/33185
577610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33185/33185.txt	2010-07-16 13:30:14	ebooks/33185
310615	application/epub+zip	http://www.gutenberg.org/ebooks/33185.epub.noimages	2020-06-16 02:42:25.57189	ebooks/33185
578138	text/plain; charset=utf-8	http://www.gutenberg.org/files/33185/33185-0.txt	2010-07-16 13:25:16	ebooks/33185
233665	application/zip	http://www.gutenberg.org/files/33185/33185-8.zip	2010-07-16 13:32:24	ebooks/33185
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/33185.rdf	2020-06-16 02:42:30.950813	ebooks/33185
233278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33185/33185.zip	2010-07-16 13:32:24	ebooks/33185
2733	image/jpeg	http://www.gutenberg.org/cache/epub/33185/pg33185.cover.small.jpg	2020-06-16 02:42:30.83181	ebooks/33185
24385	image/jpeg	http://www.gutenberg.org/cache/epub/33185/pg33185.cover.medium.jpg	2020-06-16 02:42:30.862818	ebooks/33185
1095332	application/zip	http://www.gutenberg.org/files/33185/33185-h.zip	2010-07-16 13:32:24	ebooks/33185
577586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33185/33185-8.txt	2010-07-16 13:30:34	ebooks/33185
76953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33186/33186-8.zip	2010-07-16 11:38:50	ebooks/33186
345284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33186/33186-h/33186-h.htm	2010-07-16 11:38:48	ebooks/33186
203880	text/plain	http://www.gutenberg.org/ebooks/33186.txt.utf-8	2020-06-16 02:42:31.062807	ebooks/33186
165252	application/epub+zip	http://www.gutenberg.org/ebooks/33186.epub.images	2020-06-16 02:42:31.932101	ebooks/33186
662988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33186.kindle.noimages	2020-06-16 02:42:34.974073	ebooks/33186
162010	application/epub+zip	http://www.gutenberg.org/ebooks/33186.epub.noimages	2020-06-16 02:42:32.580096	ebooks/33186
669386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33186.kindle.images	2020-06-16 02:42:33.788088	ebooks/33186
25048	image/jpeg	http://www.gutenberg.org/cache/epub/33186/pg33186.cover.medium.jpg	2020-06-16 02:42:35.374054	ebooks/33186
6048	image/jpeg	http://www.gutenberg.org/cache/epub/33186/pg33186.cover.small.jpg	2020-06-16 02:42:35.179053	ebooks/33186
200430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33186/33186-8.txt	2010-07-16 11:38:46	ebooks/33186
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/33186.rdf	2020-06-16 02:42:35.699087	ebooks/33186
95207	application/zip	http://www.gutenberg.org/files/33186/33186-h.zip	2010-07-16 11:38:50	ebooks/33186
16210	application/rdf+xml	http://www.gutenberg.org/ebooks/33187.rdf	2020-06-16 02:42:40.267987	ebooks/33187
1584572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33187.kindle.images	2020-06-16 02:42:38.46101	ebooks/33187
401463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33187/33187-h.zip	2010-07-16 11:39:52	ebooks/33187
4453	image/jpeg	http://www.gutenberg.org/cache/epub/33187/pg33187.cover.small.jpg	2020-06-16 02:42:39.854993	ebooks/33187
226346	application/epub+zip	http://www.gutenberg.org/ebooks/33187.epub.noimages	2020-06-16 02:42:37.139041	ebooks/33187
903116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33187.kindle.noimages	2020-06-16 02:42:39.695004	ebooks/33187
390945	text/plain	http://www.gutenberg.org/ebooks/33187.txt.utf-8	2020-06-16 02:42:35.81108	ebooks/33187
151659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33187/33187-8.zip	2010-07-16 11:39:52	ebooks/33187
390950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33187/33187.txt	2010-07-16 11:39:52	ebooks/33187
390958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33187/33187-8.txt	2010-07-16 11:39:52	ebooks/33187
15741	image/jpeg	http://www.gutenberg.org/cache/epub/33187/pg33187.cover.medium.jpg	2020-06-16 02:42:40.010993	ebooks/33187
151607	application/zip	http://www.gutenberg.org/files/33187/33187.zip	2010-07-16 11:39:52	ebooks/33187
434333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33187/33187-h/33187-h.htm	2010-07-16 11:39:52	ebooks/33187
661378	application/epub+zip	http://www.gutenberg.org/ebooks/33187.epub.images	2020-06-16 02:42:36.599059	ebooks/33187
30673	image/jpeg	http://www.gutenberg.org/cache/epub/33188/pg33188.cover.medium.jpg	2020-06-16 02:42:42.520978	ebooks/33188
133585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33188/33188.txt	2010-07-16 18:21:33	ebooks/33188
542097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33188.kindle.images	2020-06-16 02:42:41.962978	ebooks/33188
48766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33188/33188-8.zip	2010-07-16 18:21:33	ebooks/33188
386932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33188.kindle.noimages	2020-06-16 02:42:42.470964	ebooks/33188
116250	application/epub+zip	http://www.gutenberg.org/ebooks/33188.epub.noimages	2020-06-16 02:42:41.199011	ebooks/33188
149582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33188/33188-h.zip	2010-07-16 18:35:51	ebooks/33188
133536	text/plain	http://www.gutenberg.org/ebooks/33188.txt.utf-8	2020-06-16 02:42:40.371991	ebooks/33188
48768	application/zip	http://www.gutenberg.org/files/33188/33188.zip	2010-07-16 18:21:33	ebooks/33188
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/33188.rdf	2020-06-16 02:42:42.591961	ebooks/33188
4305	image/jpeg	http://www.gutenberg.org/cache/epub/33188/pg33188.cover.small.jpg	2020-06-16 02:42:42.496961	ebooks/33188
190167	application/epub+zip	http://www.gutenberg.org/ebooks/33188.epub.images	2020-06-16 02:42:40.931012	ebooks/33188
167976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33188/33188-h/33188-h.htm	2010-07-16 18:33:21	ebooks/33188
133569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33188/33188-8.txt	2010-07-16 18:21:33	ebooks/33188
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/33189.rdf	2020-06-16 02:42:56.5368	ebooks/33189
540796	application/epub+zip	http://www.gutenberg.org/ebooks/33189.epub.noimages	2020-06-16 02:42:48.205906	ebooks/33189
2090092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33189.kindle.noimages	2020-06-16 02:42:55.735798	ebooks/33189
33681	image/jpeg	http://www.gutenberg.org/cache/epub/33189/pg33189.cover.medium.jpg	2020-06-16 02:42:56.17281	ebooks/33189
447685	application/zip	http://www.gutenberg.org/files/33189/33189-8.zip	2010-07-16 15:35:36	ebooks/33189
1146442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33189/33189-8.txt	2010-07-16 15:33:58	ebooks/33189
446835	application/zip	http://www.gutenberg.org/files/33189/33189.zip	2010-07-16 15:35:36	ebooks/33189
3659248	application/zip	http://www.gutenberg.org/files/33189/33189-h.zip	2010-07-16 15:35:36	ebooks/33189
1146818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33189/33189.txt	2010-07-16 15:35:22	ebooks/33189
14610759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33189.kindle.images	2020-06-16 02:42:53.219828	ebooks/33189
1147167	text/plain	http://www.gutenberg.org/ebooks/33189.txt.utf-8	2020-06-16 02:42:42.71796	ebooks/33189
6467832	application/epub+zip	http://www.gutenberg.org/ebooks/33189.epub.images	2020-06-16 02:42:45.728917	ebooks/33189
5966	image/jpeg	http://www.gutenberg.org/cache/epub/33189/pg33189.cover.small.jpg	2020-06-16 02:42:55.958815	ebooks/33189
1269448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33189/33189-h/33189-h.htm	2010-07-16 15:34:00	ebooks/33189
221536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3319/3319.txt	2009-01-26 05:39:32	ebooks/3319
92874	application/zip	http://www.gutenberg.org/files/3319/3319.zip	2009-01-26 05:40:34	ebooks/3319
92964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3319/3319-8.zip	2009-01-26 05:40:34	ebooks/3319
457092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3319.kindle.noimages	2020-06-02 00:45:36.879843	ebooks/3319
221599	text/plain	http://www.gutenberg.org/ebooks/3319.txt.utf-8	2020-06-02 00:45:35.381853	ebooks/3319
3977	image/jpeg	http://www.gutenberg.org/cache/epub/3319/pg3319.cover.small.jpg	2020-06-02 00:45:36.909838	ebooks/3319
117964	application/epub+zip	http://www.gutenberg.org/ebooks/3319.epub.images	2020-06-02 00:45:35.645862	ebooks/3319
221545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3319/3319-8.txt	2009-01-26 05:39:48	ebooks/3319
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/3319.rdf	2020-06-11 01:02:49.234013	ebooks/3319
96471	application/zip	http://www.gutenberg.org/files/3319/3319-h.zip	2012-11-28 04:00:10	ebooks/3319
117964	application/epub+zip	http://www.gutenberg.org/ebooks/3319.epub.noimages	2020-06-02 00:45:35.805855	ebooks/3319
13287	image/jpeg	http://www.gutenberg.org/cache/epub/3319/pg3319.cover.medium.jpg	2020-06-02 00:45:36.937833	ebooks/3319
247958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3319/3319-h/3319-h.htm	2012-11-28 03:59:18	ebooks/3319
457100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3319.kindle.images	2020-06-02 00:45:36.342837	ebooks/3319
68014	application/epub+zip	http://www.gutenberg.org/ebooks/33190.epub.noimages	2020-06-16 02:42:57.577006	ebooks/33190
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/33190.rdf	2020-06-16 02:42:59.231949	ebooks/33190
35944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33190/33190.txt	2010-07-16 15:37:02	ebooks/33190
255168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33190.kindle.noimages	2020-06-16 02:42:58.567957	ebooks/33190
68013	application/epub+zip	http://www.gutenberg.org/ebooks/33190.epub.images	2020-06-16 02:42:57.135982	ebooks/33190
43173	text/html; charset=utf-8	http://www.gutenberg.org/files/33190/33190-h/33190-h.htm	2010-07-16 15:37:02	ebooks/33190
14621	application/zip	http://www.gutenberg.org/files/33190/33190-h.zip	2010-07-16 15:37:02	ebooks/33190
255171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33190.kindle.images	2020-06-16 02:42:58.073965	ebooks/33190
35916	text/plain	http://www.gutenberg.org/ebooks/33190.txt.utf-8	2020-06-16 02:42:56.634982	ebooks/33190
12554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33190/33190.zip	2010-07-16 15:37:02	ebooks/33190
16164	image/jpeg	http://www.gutenberg.org/cache/epub/33190/pg33190.cover.medium.jpg	2020-06-16 02:42:58.852962	ebooks/33190
4507	image/jpeg	http://www.gutenberg.org/cache/epub/33190/pg33190.cover.small.jpg	2020-06-16 02:42:58.71096	ebooks/33190
227958	text/html; charset=utf-8	http://www.gutenberg.org/files/33191/33191-h/33191-h.htm	2010-07-17 09:12:34	ebooks/33191
75046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33191/33191-8.zip	2010-07-17 09:12:36	ebooks/33191
193908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33191/33191.txt	2010-07-17 09:12:34	ebooks/33191
193915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33191/33191-8.txt	2010-07-17 09:12:34	ebooks/33191
1188814	application/epub+zip	http://www.gutenberg.org/ebooks/33191.epub.images	2020-06-16 02:42:59.913943	ebooks/33191
154063	application/epub+zip	http://www.gutenberg.org/ebooks/33191.epub.noimages	2020-06-16 02:43:00.303945	ebooks/33191
930529	text/html; charset=utf-8	http://www.gutenberg.org/files/33191/33191-h.zip	2010-07-17 09:12:36	ebooks/33191
519659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33191.kindle.noimages	2020-06-16 02:43:01.845924	ebooks/33191
193884	text/plain	http://www.gutenberg.org/ebooks/33191.txt.utf-8	2020-06-16 02:42:59.335958	ebooks/33191
75028	application/zip	http://www.gutenberg.org/files/33191/33191.zip	2010-07-17 09:12:36	ebooks/33191
30002	image/jpeg	http://www.gutenberg.org/cache/epub/33191/pg33191.cover.medium.jpg	2020-06-16 02:43:01.892917	ebooks/33191
2711154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33191.kindle.images	2020-06-16 02:43:01.234923	ebooks/33191
2903	image/jpeg	http://www.gutenberg.org/cache/epub/33191/pg33191.cover.small.jpg	2020-06-16 02:43:01.869923	ebooks/33191
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/33191.rdf	2020-06-16 02:43:01.956912	ebooks/33191
155338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33192/33192-8.zip	2012-09-22 19:01:58	ebooks/33192
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/33192.rdf	2020-06-16 02:43:06.671852	ebooks/33192
229105	application/epub+zip	http://www.gutenberg.org/ebooks/33192.epub.noimages	2020-06-16 02:43:03.451894	ebooks/33192
155290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33192/33192.zip	2012-09-22 19:01:58	ebooks/33192
302516	application/zip	http://www.gutenberg.org/files/33192/33192-h.zip	2012-09-22 19:01:58	ebooks/33192
19450	image/jpeg	http://www.gutenberg.org/cache/epub/33192/pg33192.cover.medium.jpg	2020-06-16 02:43:06.419855	ebooks/33192
956585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33192.kindle.noimages	2020-06-16 02:43:06.103889	ebooks/33192
407423	text/plain	http://www.gutenberg.org/ebooks/33192.txt.utf-8	2020-06-16 02:43:02.069942	ebooks/33192
1359091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33192.kindle.images	2020-06-16 02:43:04.779879	ebooks/33192
485187	application/epub+zip	http://www.gutenberg.org/ebooks/33192.epub.images	2020-06-16 02:43:02.883905	ebooks/33192
4987	image/jpeg	http://www.gutenberg.org/cache/epub/33192/pg33192.cover.small.jpg	2020-06-16 02:43:06.26286	ebooks/33192
459094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33192/33192-h/33192-h.htm	2012-09-22 19:01:42	ebooks/33192
407444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33192/33192-8.txt	2012-09-22 19:00:50	ebooks/33192
407435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33192/33192.txt	2012-09-22 19:01:06	ebooks/33192
18801	image/jpeg	http://www.gutenberg.org/cache/epub/33193/pg33193.cover.medium.jpg	2020-06-16 02:43:09.697815	ebooks/33193
36328	application/zip	http://www.gutenberg.org/files/33193/33193-8.zip	2010-07-17 13:07:00	ebooks/33193
939549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33193.kindle.images	2020-06-16 02:43:08.670854	ebooks/33193
364225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33193.kindle.noimages	2020-06-16 02:43:09.396818	ebooks/33193
104055	application/epub+zip	http://www.gutenberg.org/ebooks/33193.epub.noimages	2020-06-16 02:43:07.803851	ebooks/33193
92286	text/plain	http://www.gutenberg.org/ebooks/33193.txt.utf-8	2020-06-16 02:43:06.77085	ebooks/33193
92309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33193/33193.txt	2010-07-17 13:06:58	ebooks/33193
92316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33193/33193-8.txt	2010-07-17 13:06:58	ebooks/33193
350438	application/epub+zip	http://www.gutenberg.org/ebooks/33193.epub.images	2020-06-16 02:43:07.351877	ebooks/33193
36310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33193/33193.zip	2010-07-17 13:07:00	ebooks/33193
165805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33193/33193-h.zip	2010-07-17 13:07:00	ebooks/33193
117207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33193/33193-h/33193-h.htm	2010-07-17 13:06:58	ebooks/33193
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/33193.rdf	2020-06-16 02:43:09.938811	ebooks/33193
4754	image/jpeg	http://www.gutenberg.org/cache/epub/33193/pg33193.cover.small.jpg	2020-06-16 02:43:09.547819	ebooks/33193
760517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33194.kindle.noimages	2020-06-16 02:43:13.738061	ebooks/33194
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/33194.rdf	2020-06-16 02:43:14.425051	ebooks/33194
363747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33194/33194-h/33194-h.htm	2010-07-17 14:54:04	ebooks/33194
114492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33194/33194.zip	2010-07-17 14:54:06	ebooks/33194
3975	image/jpeg	http://www.gutenberg.org/cache/epub/33194/pg33194.cover.small.jpg	2020-06-16 02:43:13.927062	ebooks/33194
198835	application/epub+zip	http://www.gutenberg.org/ebooks/33194.epub.noimages	2020-06-16 02:43:11.331098	ebooks/33194
301602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33194/33194-8.txt	2010-07-17 14:54:04	ebooks/33194
114534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33194/33194-8.zip	2010-07-17 14:54:06	ebooks/33194
301594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33194/33194.txt	2010-07-17 14:54:04	ebooks/33194
198835	application/epub+zip	http://www.gutenberg.org/ebooks/33194.epub.images	2020-06-16 02:43:10.786818	ebooks/33194
123230	application/zip	http://www.gutenberg.org/files/33194/33194-h.zip	2010-07-17 14:54:06	ebooks/33194
760525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33194.kindle.images	2020-06-16 02:43:12.547083	ebooks/33194
301589	text/plain	http://www.gutenberg.org/ebooks/33194.txt.utf-8	2020-06-16 02:43:10.044828	ebooks/33194
15993	image/jpeg	http://www.gutenberg.org/cache/epub/33194/pg33194.cover.medium.jpg	2020-06-16 02:43:14.115057	ebooks/33194
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/33195.rdf	2020-06-16 02:43:19.48199	ebooks/33195
23431	image/jpeg	http://www.gutenberg.org/cache/epub/33195/pg33195.cover.medium.jpg	2020-06-16 02:43:19.230009	ebooks/33195
491868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33195/33195-8.txt	2010-07-17 18:35:04	ebooks/33195
491843	text/plain	http://www.gutenberg.org/ebooks/33195.txt.utf-8	2020-06-16 02:43:14.534081	ebooks/33195
272051	application/epub+zip	http://www.gutenberg.org/ebooks/33195.epub.images	2020-06-16 02:43:15.412073	ebooks/33195
188721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33195/33195-8.zip	2010-07-17 18:35:04	ebooks/33195
188699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33195/33195.zip	2010-07-17 18:35:04	ebooks/33195
1093979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33195.kindle.images	2020-06-16 02:43:17.486013	ebooks/33195
491877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33195/33195.txt	2010-07-17 18:35:04	ebooks/33195
564766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33195/33195-h/33195-h.htm	2010-07-17 18:39:03	ebooks/33195
203029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33195/33195-h.zip	2010-07-17 18:40:32	ebooks/33195
1093971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33195.kindle.noimages	2020-06-16 02:43:18.913011	ebooks/33195
5001	image/jpeg	http://www.gutenberg.org/cache/epub/33195/pg33195.cover.small.jpg	2020-06-16 02:43:19.073007	ebooks/33195
272051	application/epub+zip	http://www.gutenberg.org/ebooks/33195.epub.noimages	2020-06-16 02:43:16.064073	ebooks/33195
2975396	application/epub+zip	http://www.gutenberg.org/ebooks/33196.epub.images	2020-06-16 02:43:20.478986	ebooks/33196
4920620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33196.kindle.images	2020-06-16 02:43:22.278952	ebooks/33196
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/33196.rdf	2020-06-16 02:43:22.854944	ebooks/33196
49052	application/zip	http://www.gutenberg.org/files/33196/33196-8.zip	2010-07-18 08:38:18	ebooks/33196
126788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33196/33196.txt	2010-07-18 08:38:12	ebooks/33196
49032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33196/33196.zip	2010-07-18 08:38:18	ebooks/33196
116443	application/epub+zip	http://www.gutenberg.org/ebooks/33196.epub.noimages	2020-06-16 02:43:20.785982	ebooks/33196
126798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33196/33196-8.txt	2010-07-18 08:38:12	ebooks/33196
153724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33196/33196-h/33196-h.htm	2010-07-18 08:38:12	ebooks/33196
126782	text/plain	http://www.gutenberg.org/ebooks/33196.txt.utf-8	2020-06-16 02:43:19.583045	ebooks/33196
28030	image/jpeg	http://www.gutenberg.org/cache/epub/33196/pg33196.cover.medium.jpg	2020-06-16 02:43:22.781958	ebooks/33196
1655222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33196/33196-h.zip	2010-07-18 08:38:18	ebooks/33196
371707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33196.kindle.noimages	2020-06-16 02:43:22.729962	ebooks/33196
4300	image/jpeg	http://www.gutenberg.org/cache/epub/33196/pg33196.cover.small.jpg	2020-06-16 02:43:22.756976	ebooks/33196
223571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33197/33197-8.zip	2010-07-18 07:23:24	ebooks/33197
1577909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33197.kindle.images	2020-06-16 02:43:29.609861	ebooks/33197
1559003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33197.kindle.noimages	2020-06-16 02:43:33.039815	ebooks/33197
363285	application/epub+zip	http://www.gutenberg.org/ebooks/33197.epub.images	2020-06-16 02:43:24.847921	ebooks/33197
231691	text/plain; charset=utf-8	http://www.gutenberg.org/files/33197/33197-0.zip	2010-07-18 07:23:24	ebooks/33197
558319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33197/33197-8.txt	2010-07-18 07:22:46	ebooks/33197
354519	application/epub+zip	http://www.gutenberg.org/ebooks/33197.epub.noimages	2020-06-16 02:43:26.347911	ebooks/33197
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/33197.rdf	2020-06-16 02:43:34.534811	ebooks/33197
579140	text/plain; charset=utf-8	http://www.gutenberg.org/files/33197/33197-0.txt	2010-07-18 07:21:48	ebooks/33197
4932	image/jpeg	http://www.gutenberg.org/cache/epub/33197/pg33197.cover.small.jpg	2020-06-16 02:43:33.44381	ebooks/33197
284997	application/zip	http://www.gutenberg.org/files/33197/33197-h.zip	2010-07-18 07:23:24	ebooks/33197
953648	text/html; charset=utf-8	http://www.gutenberg.org/files/33197/33197-h/33197-h.htm	2010-07-18 07:21:52	ebooks/33197
21068	image/jpeg	http://www.gutenberg.org/cache/epub/33197/pg33197.cover.medium.jpg	2020-06-16 02:43:33.823806	ebooks/33197
199168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33198/33198-h/33198-h.htm	2010-07-18 12:06:12	ebooks/33198
8388189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33198/33198-h.zip	2010-07-18 12:10:39	ebooks/33198
162470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33198/33198-8.txt	2010-07-18 12:02:27	ebooks/33198
411616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33198.kindle.noimages	2020-06-16 02:43:53.612053	ebooks/33198
125800	application/epub+zip	http://www.gutenberg.org/ebooks/33198.epub.noimages	2020-06-16 02:43:40.684928	ebooks/33198
6210	image/jpeg	http://www.gutenberg.org/cache/epub/33198/pg33198.cover.small.jpg	2020-06-16 02:43:53.78006	ebooks/33198
58627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33198/33198.zip	2010-07-18 12:02:27	ebooks/33198
12252722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33198.kindle.images	2020-06-16 02:43:53.100072	ebooks/33198
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/33198.rdf	2020-06-16 02:43:54.220046	ebooks/33198
162476	text/plain	http://www.gutenberg.org/ebooks/33198.txt.utf-8	2020-06-16 02:43:34.640816	ebooks/33198
34399	image/jpeg	http://www.gutenberg.org/cache/epub/33198/pg33198.cover.medium.jpg	2020-06-16 02:43:53.946051	ebooks/33198
7345414	application/epub+zip	http://www.gutenberg.org/ebooks/33198.epub.images	2020-06-16 02:43:38.952954	ebooks/33198
58658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33198/33198-8.zip	2010-07-18 12:02:27	ebooks/33198
162504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33198/33198.txt	2010-07-18 12:02:27	ebooks/33198
1093632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33199.kindle.noimages	2020-06-16 02:43:59.479977	ebooks/33199
563253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33199/33199-8.txt	2010-07-19 05:18:26	ebooks/33199
227265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33199/33199-h.zip	2010-07-19 05:18:28	ebooks/33199
310207	application/epub+zip	http://www.gutenberg.org/ebooks/33199.epub.images	2020-06-16 02:43:55.328051	ebooks/33199
220225	application/zip	http://www.gutenberg.org/files/33199/33199.zip	2010-07-19 05:18:26	ebooks/33199
220341	application/zip	http://www.gutenberg.org/files/33199/33199-8.zip	2010-07-19 05:18:26	ebooks/33199
563313	text/plain	http://www.gutenberg.org/ebooks/33199.txt.utf-8	2020-06-16 02:43:54.331074	ebooks/33199
6693	image/jpeg	http://www.gutenberg.org/cache/epub/33199/pg33199.cover.small.jpg	2020-06-16 02:43:59.637978	ebooks/33199
35668	image/jpeg	http://www.gutenberg.org/cache/epub/33199/pg33199.cover.medium.jpg	2020-06-16 02:43:59.792996	ebooks/33199
591769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33199/33199-h/33199-h.htm	2010-07-19 05:18:26	ebooks/33199
1203971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33199.kindle.images	2020-06-16 02:43:58.334992	ebooks/33199
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/33199.rdf	2020-06-16 02:44:00.044055	ebooks/33199
563268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33199/33199.txt	2010-07-19 05:18:26	ebooks/33199
294976	application/epub+zip	http://www.gutenberg.org/ebooks/33199.epub.noimages	2020-06-16 02:43:56.862052	ebooks/33199
118382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/332/332.zip	2008-07-01 14:37:24	ebooks/332
14060	image/jpeg	http://www.gutenberg.org/cache/epub/332/pg332.cover.medium.jpg	2020-05-31 23:50:21.31794	ebooks/332
118946	application/zip	http://www.gutenberg.org/files/332/332-0.zip	2016-10-03 02:55:22	ebooks/332
316098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/332/332.txt	2008-07-01 14:35:18	ebooks/332
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/332.rdf	2020-06-11 01:00:21.005273	ebooks/332
3990	image/jpeg	http://www.gutenberg.org/cache/epub/332/pg332.cover.small.jpg	2020-05-31 23:50:21.291928	ebooks/332
141924	application/epub+zip	http://www.gutenberg.org/ebooks/332.epub.noimages	2020-05-31 23:50:20.012972	ebooks/332
368146	text/html; charset=utf-8	http://www.gutenberg.org/files/332/332-h/332-h.htm	2016-10-03 02:54:42	ebooks/332
141923	application/epub+zip	http://www.gutenberg.org/ebooks/332.epub.images	2020-05-31 23:50:19.841967	ebooks/332
320016	text/plain; charset=utf-8	http://www.gutenberg.org/files/332/332-0.txt	2016-10-03 02:52:06	ebooks/332
123970	text/html; charset=utf-8	http://www.gutenberg.org/files/332/332-h.zip	2016-10-03 02:55:22	ebooks/332
567483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/332.kindle.images	2020-05-31 23:50:20.640938	ebooks/332
567480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/332.kindle.noimages	2020-05-31 23:50:21.26293	ebooks/332
1640303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3320.kindle.images	2020-06-02 00:45:40.614793	ebooks/3320
973067	text/plain	http://www.gutenberg.org/ebooks/3320.txt.utf-8	2020-06-02 00:45:37.089897	ebooks/3320
353558	application/zip	http://www.gutenberg.org/files/3320/3320.zip	2015-04-05 03:46:36	ebooks/3320
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/3320.rdf	2020-06-11 01:02:49.261009	ebooks/3320
973066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3320/3320.txt	2015-04-05 03:46:18	ebooks/3320
15173	image/jpeg	http://www.gutenberg.org/cache/epub/3320/pg3320.cover.medium.jpg	2020-06-02 00:45:42.641813	ebooks/3320
1053625	text/html	http://www.gutenberg.org/ebooks/3320.html.noimages	2020-06-02 00:45:37.971838	ebooks/3320
4059	image/jpeg	http://www.gutenberg.org/cache/epub/3320/pg3320.cover.small.jpg	2020-06-02 00:45:42.616806	ebooks/3320
413631	application/epub+zip	http://www.gutenberg.org/ebooks/3320.epub.noimages	2020-06-02 00:45:38.634814	ebooks/3320
1053625	text/html	http://www.gutenberg.org/ebooks/3320.html.images	2020-06-02 00:45:37.762839	ebooks/3320
1640291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3320.kindle.noimages	2020-06-02 00:45:42.588761	ebooks/3320
413631	application/epub+zip	http://www.gutenberg.org/ebooks/3320.epub.images	2020-06-02 00:45:38.385814	ebooks/3320
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/33200.rdf	2020-06-16 02:44:06.736885	ebooks/33200
239594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33200/33200.txt	2010-07-19 05:37:56	ebooks/33200
91504	application/zip	http://www.gutenberg.org/files/33200/33200-8.zip	2010-07-19 05:38:00	ebooks/33200
19362	image/jpeg	http://www.gutenberg.org/cache/epub/33200/pg33200.cover.medium.jpg	2020-06-16 02:44:06.660891	ebooks/33200
2933	image/jpeg	http://www.gutenberg.org/cache/epub/33200/pg33200.cover.small.jpg	2020-06-16 02:44:06.640888	ebooks/33200
3159668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33200.kindle.images	2020-06-16 02:44:05.946896	ebooks/33200
285106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33200/33200-h/33200-h.htm	2010-07-19 05:37:56	ebooks/33200
239574	text/plain	http://www.gutenberg.org/ebooks/33200.txt.utf-8	2020-06-16 02:44:03.497932	ebooks/33200
166880	application/epub+zip	http://www.gutenberg.org/ebooks/33200.epub.noimages	2020-06-16 02:44:04.731924	ebooks/33200
593644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33200.kindle.noimages	2020-06-16 02:44:06.615891	ebooks/33200
1684939	application/epub+zip	http://www.gutenberg.org/ebooks/33200.epub.images	2020-06-16 02:44:04.445927	ebooks/33200
1270211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33200/33200-h.zip	2010-07-19 05:38:00	ebooks/33200
239585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33200/33200-8.txt	2010-07-19 05:37:56	ebooks/33200
91465	application/zip	http://www.gutenberg.org/files/33200/33200.zip	2010-07-19 05:38:00	ebooks/33200
878412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33201.kindle.noimages	2020-06-16 02:44:11.233851	ebooks/33201
228416	application/epub+zip	http://www.gutenberg.org/ebooks/33201.epub.images	2020-06-16 02:44:07.686892	ebooks/33201
5279	image/jpeg	http://www.gutenberg.org/cache/epub/33201/pg33201.cover.small.jpg	2020-06-16 02:44:11.426838	ebooks/33201
220430	application/epub+zip	http://www.gutenberg.org/ebooks/33201.epub.noimages	2020-06-16 02:44:08.293882	ebooks/33201
891402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33201.kindle.images	2020-06-16 02:44:09.766844	ebooks/33201
328816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33201/33201.txt	2010-07-20 06:55:54	ebooks/33201
415859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33201/33201-h/33201-h.htm	2010-07-20 06:55:54	ebooks/33201
328802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33201/33201-8.txt	2010-07-20 06:55:54	ebooks/33201
22557	image/jpeg	http://www.gutenberg.org/cache/epub/33201/pg33201.cover.medium.jpg	2020-06-16 02:44:11.616828	ebooks/33201
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/33201.rdf	2020-06-16 02:44:11.934819	ebooks/33201
328849	text/plain	http://www.gutenberg.org/ebooks/33201.txt.utf-8	2020-06-16 02:44:06.848916	ebooks/33201
140892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33201/33201-h.zip	2010-07-20 06:55:54	ebooks/33201
126085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33201/33201.zip	2010-07-20 06:55:54	ebooks/33201
126187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33201/33201-8.zip	2010-07-20 06:55:54	ebooks/33201
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/33202.rdf	2020-06-16 02:44:29.710808	ebooks/33202
963418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33202.kindle.noimages	2020-06-16 02:44:28.776817	ebooks/33202
654751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33202/33202-h/33202-h.htm	2010-07-19 06:00:02	ebooks/33202
5962	image/jpeg	http://www.gutenberg.org/cache/epub/33202/pg33202.cover.small.jpg	2020-06-16 02:44:29.028809	ebooks/33202
687848	application/epub+zip	http://www.gutenberg.org/ebooks/33202.epub.images	2020-06-16 02:44:15.615985	ebooks/33202
226154	application/epub+zip	http://www.gutenberg.org/ebooks/33202.epub.noimages	2020-06-16 02:44:16.907974	ebooks/33202
2094932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33202.kindle.images	2020-06-16 02:44:26.469837	ebooks/33202
353131	application/prs.tex	http://www.gutenberg.org/files/33202/33202-t/33202-t.tex	2010-07-19 08:43:04	ebooks/33202
33379	image/jpeg	http://www.gutenberg.org/cache/epub/33202/pg33202.cover.medium.jpg	2020-06-16 02:44:29.276797	ebooks/33202
1369321	application/pdf	http://www.gutenberg.org/files/33202/33202-pdf.pdf	2010-07-19 08:43:04	ebooks/33202
871248	application/zip	http://www.gutenberg.org/files/33202/33202-t.zip	2010-07-19 08:43:04	ebooks/33202
880979	application/zip	http://www.gutenberg.org/files/33202/33202-h.zip	2010-07-19 09:47:14	ebooks/33202
1114996	application/pdf	http://www.gutenberg.org/files/33202/33202-pdf.zip	2010-07-19 08:43:04	ebooks/33202
1268708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33203/33203-h/33203-h.htm	2010-07-20 10:28:02	ebooks/33203
6395	image/jpeg	http://www.gutenberg.org/cache/epub/33203/pg33203.cover.small.jpg	2020-06-16 02:45:19.414962	ebooks/33203
1650114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33203.kindle.noimages	2020-06-16 02:45:18.23098	ebooks/33203
649690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33203/33203.txt	2010-07-20 10:28:02	ebooks/33203
225644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33203/33203-8.zip	2010-07-20 10:28:04	ebooks/33203
649874	text/plain	http://www.gutenberg.org/ebooks/33203.txt.utf-8	2020-06-16 02:44:29.825793	ebooks/33203
25968306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33203.kindle.images	2020-06-16 02:45:14.595025	ebooks/33203
35641	image/jpeg	http://www.gutenberg.org/cache/epub/33203/pg33203.cover.medium.jpg	2020-06-16 02:45:20.590959	ebooks/33203
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/33203.rdf	2020-06-16 02:45:22.910928	ebooks/33203
367732	application/epub+zip	http://www.gutenberg.org/ebooks/33203.epub.noimages	2020-06-16 02:44:44.257966	ebooks/33203
649529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33203/33203-8.txt	2010-07-20 10:28:02	ebooks/33203
225460	application/zip	http://www.gutenberg.org/files/33203/33203.zip	2010-07-20 10:28:04	ebooks/33203
13606177	application/zip	http://www.gutenberg.org/files/33203/33203-h.zip	2010-07-20 10:28:06	ebooks/33203
11990197	application/epub+zip	http://www.gutenberg.org/ebooks/33203.epub.images	2020-06-16 02:44:41.306983	ebooks/33203
6521	image/jpeg	http://www.gutenberg.org/cache/epub/33204/pg33204.cover.small.jpg	2020-06-16 02:45:26.754863	ebooks/33204
215748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33204/33204-h.zip	2010-07-19 14:23:00	ebooks/33204
69823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33204/33204.txt	2010-07-19 14:22:58	ebooks/33204
90602	application/epub+zip	http://www.gutenberg.org/ebooks/33204.epub.noimages	2020-06-16 02:45:25.424906	ebooks/33204
247846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33204.kindle.noimages	2020-06-16 02:45:26.600897	ebooks/33204
69795	text/plain	http://www.gutenberg.org/ebooks/33204.txt.utf-8	2020-06-16 02:45:23.019914	ebooks/33204
345876	application/epub+zip	http://www.gutenberg.org/ebooks/33204.epub.images	2020-06-16 02:45:23.753959	ebooks/33204
24051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33204/33204.zip	2010-07-19 14:23:00	ebooks/33204
89688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33204/33204-h/33204-h.htm	2010-07-19 14:22:58	ebooks/33204
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/33204.rdf	2020-06-16 02:45:27.146887	ebooks/33204
729928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33204.kindle.images	2020-06-16 02:45:26.273876	ebooks/33204
37734	image/jpeg	http://www.gutenberg.org/cache/epub/33204/pg33204.cover.medium.jpg	2020-06-16 02:45:26.906882	ebooks/33204
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/33205.rdf	2020-06-16 02:45:35.579968	ebooks/33205
4919	image/jpeg	http://www.gutenberg.org/cache/epub/33205/pg33205.cover.small.jpg	2020-06-16 02:45:34.780978	ebooks/33205
787510	text/plain; charset=utf-8	http://www.gutenberg.org/files/33205/33205-0.txt	2010-07-27 06:46:42	ebooks/33205
402676	application/epub+zip	http://www.gutenberg.org/ebooks/33205.epub.noimages	2020-06-16 02:45:29.381876	ebooks/33205
22813	image/jpeg	http://www.gutenberg.org/cache/epub/33205/pg33205.cover.medium.jpg	2020-06-16 02:45:35.055974	ebooks/33205
285166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33205/33205-8.zip	2010-07-29 08:13:24	ebooks/33205
1715904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33205.kindle.noimages	2020-06-16 02:45:34.504968	ebooks/33205
287484	text/plain; charset=utf-8	http://www.gutenberg.org/files/33205/33205-0.zip	2010-07-29 08:13:24	ebooks/33205
981233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33205/33205-h/33205-h.htm	2010-07-29 08:11:08	ebooks/33205
471215	application/epub+zip	http://www.gutenberg.org/ebooks/33205.epub.images	2020-06-16 02:45:28.481858	ebooks/33205
396742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33205/33205-h.zip	2013-03-18 10:48:50	ebooks/33205
773346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33205/33205-8.txt	2010-07-27 07:08:30	ebooks/33205
1865855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33205.kindle.images	2020-06-16 02:45:31.991799	ebooks/33205
333781	application/epub+zip	http://www.gutenberg.org/ebooks/33206.epub.noimages	2020-06-16 02:45:37.120933	ebooks/33206
16067	image/jpeg	http://www.gutenberg.org/cache/epub/33206/pg33206.cover.medium.jpg	2020-06-16 02:45:40.937884	ebooks/33206
667268	text/plain	http://www.gutenberg.org/ebooks/33206.txt.utf-8	2020-06-16 02:45:35.690957	ebooks/33206
667223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33206/33206.txt	2010-07-19 16:37:10	ebooks/33206
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/33206.rdf	2020-06-16 02:45:41.193888	ebooks/33206
254092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33206/33206.zip	2010-07-19 16:37:12	ebooks/33206
1355031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33206.kindle.noimages	2020-06-16 02:45:40.622894	ebooks/33206
4369	image/jpeg	http://www.gutenberg.org/cache/epub/33206/pg33206.cover.small.jpg	2020-06-16 02:45:40.781894	ebooks/33206
312713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33206/33206-h.zip	2010-07-19 16:37:12	ebooks/33206
667226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33206/33206-8.txt	2010-07-19 16:37:10	ebooks/33206
725095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33206/33206-h/33206-h.htm	2010-07-19 16:37:10	ebooks/33206
254165	application/zip	http://www.gutenberg.org/files/33206/33206-8.zip	2010-07-19 16:37:12	ebooks/33206
1487471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33206.kindle.images	2020-06-16 02:45:38.863918	ebooks/33206
418257	application/epub+zip	http://www.gutenberg.org/ebooks/33206.epub.images	2020-06-16 02:45:36.554949	ebooks/33206
16086	image/jpeg	http://www.gutenberg.org/cache/epub/33207/pg33207.cover.medium.jpg	2020-06-16 02:45:44.913834	ebooks/33207
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/33207.rdf	2020-06-16 02:45:45.156848	ebooks/33207
107284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33207/33207-h.zip	2010-07-20 04:53:52	ebooks/33207
162069	application/epub+zip	http://www.gutenberg.org/ebooks/33207.epub.images	2020-06-16 02:45:42.091953	ebooks/33207
99775	application/zip	http://www.gutenberg.org/files/33207/33207.zip	2010-07-20 04:53:50	ebooks/33207
4207	image/jpeg	http://www.gutenberg.org/cache/epub/33207/pg33207.cover.small.jpg	2020-06-16 02:45:44.763839	ebooks/33207
161463	application/epub+zip	http://www.gutenberg.org/ebooks/33207.epub.noimages	2020-06-16 02:45:42.660874	ebooks/33207
257181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33207/33207-8.txt	2010-07-20 04:53:50	ebooks/33207
664409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33207.kindle.images	2020-06-16 02:45:43.630855	ebooks/33207
257169	text/plain	http://www.gutenberg.org/ebooks/33207.txt.utf-8	2020-06-16 02:45:41.294908	ebooks/33207
291847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33207/33207-h/33207-h.htm	2010-07-20 04:53:50	ebooks/33207
99836	application/zip	http://www.gutenberg.org/files/33207/33207-8.zip	2010-07-20 04:53:50	ebooks/33207
662471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33207.kindle.noimages	2020-06-16 02:45:44.610842	ebooks/33207
257172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33207/33207.txt	2010-07-20 04:53:50	ebooks/33207
786373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33208/33208-h/33208-h.htm	2018-04-09 07:03:34	ebooks/33208
1493880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33208.kindle.noimages	2020-06-16 02:45:50.413065	ebooks/33208
749706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33208/33208.txt	2012-05-14 10:43:22	ebooks/33208
18325	image/jpeg	http://www.gutenberg.org/cache/epub/33208/pg33208.cover.medium.jpg	2020-06-16 02:45:50.738058	ebooks/33208
365552	application/epub+zip	http://www.gutenberg.org/ebooks/33208.epub.noimages	2020-06-16 02:45:46.853824	ebooks/33208
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/33208.rdf	2020-06-16 02:45:51.000054	ebooks/33208
1493884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33208.kindle.images	2020-06-16 02:45:48.630788	ebooks/33208
288615	application/zip	http://www.gutenberg.org/files/33208/33208-h.zip	2018-04-09 07:03:46	ebooks/33208
283810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33208/33208.zip	2012-05-14 10:44:00	ebooks/33208
283868	application/zip	http://www.gutenberg.org/files/33208/33208-8.zip	2018-04-09 07:03:46	ebooks/33208
749710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33208/33208-8.txt	2018-04-09 07:03:36	ebooks/33208
749701	text/plain	http://www.gutenberg.org/ebooks/33208.txt.utf-8	2020-06-16 02:45:45.274839	ebooks/33208
4210	image/jpeg	http://www.gutenberg.org/cache/epub/33208/pg33208.cover.small.jpg	2020-06-16 02:45:50.577066	ebooks/33208
365552	application/epub+zip	http://www.gutenberg.org/ebooks/33208.epub.images	2020-06-16 02:45:46.220826	ebooks/33208
4429	image/jpeg	http://www.gutenberg.org/cache/epub/33209/pg33209.cover.small.jpg	2020-06-16 02:45:53.824017	ebooks/33209
126037	text/plain	http://www.gutenberg.org/ebooks/33209.txt.utf-8	2020-06-16 02:45:51.099073	ebooks/33209
872224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33209.kindle.images	2020-06-16 02:45:52.956033	ebooks/33209
49574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33209/33209.zip	2010-07-20 08:38:20	ebooks/33209
16927	image/jpeg	http://www.gutenberg.org/cache/epub/33209/pg33209.cover.medium.jpg	2020-06-16 02:45:53.971016	ebooks/33209
384446	application/epub+zip	http://www.gutenberg.org/ebooks/33209.epub.images	2020-06-16 02:45:51.704076	ebooks/33209
105292	application/epub+zip	http://www.gutenberg.org/ebooks/33209.epub.noimages	2020-06-16 02:45:52.141111	ebooks/33209
126054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33209/33209.txt	2010-07-20 08:38:20	ebooks/33209
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/33209.rdf	2020-06-16 02:45:54.20802	ebooks/33209
433206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33209.kindle.noimages	2020-06-16 02:45:53.67306	ebooks/33209
126063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33209/33209-8.txt	2010-07-20 08:38:20	ebooks/33209
49599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33209/33209-8.zip	2010-07-20 08:38:22	ebooks/33209
209298	application/zip	http://www.gutenberg.org/files/33209/33209-h.zip	2010-07-20 08:38:22	ebooks/33209
148957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33209/33209-h/33209-h.htm	2010-07-20 08:38:20	ebooks/33209
252091	application/epub+zip	http://www.gutenberg.org/ebooks/3321.epub.images	2020-06-02 00:45:43.167782	ebooks/3321
3894	image/jpeg	http://www.gutenberg.org/cache/epub/3321/pg3321.cover.small.jpg	2020-06-02 00:45:45.802717	ebooks/3321
581073	text/plain; charset=utf-8	http://www.gutenberg.org/files/3321/3321-0.txt	2018-03-16 07:01:32	ebooks/3321
1019559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3321.kindle.noimages	2020-06-02 00:45:45.761751	ebooks/3321
13608	image/jpeg	http://www.gutenberg.org/cache/epub/3321/pg3321.cover.medium.jpg	2020-06-02 00:45:45.839756	ebooks/3321
572101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3321/3321.txt	2009-10-09 10:33:36	ebooks/3321
711184	text/html; charset=utf-8	http://www.gutenberg.org/files/3321/3321-h/3321-h.htm	2018-03-16 07:01:46	ebooks/3321
217428	text/plain; charset=utf-8	http://www.gutenberg.org/files/3321/3321-0.zip	2018-03-16 07:02:34	ebooks/3321
228717	application/zip	http://www.gutenberg.org/files/3321/3321-h.zip	2018-03-16 07:02:34	ebooks/3321
1019567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3321.kindle.images	2020-06-02 00:45:44.590745	ebooks/3321
252091	application/epub+zip	http://www.gutenberg.org/ebooks/3321.epub.noimages	2020-06-02 00:45:43.415748	ebooks/3321
216336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3321/3321.zip	2009-10-09 10:34:50	ebooks/3321
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/3321.rdf	2020-06-11 01:02:49.287015	ebooks/3321
31167	image/jpeg	http://www.gutenberg.org/cache/epub/33210/pg33210.cover.medium.jpg	2020-06-16 02:45:58.071965	ebooks/33210
108186	application/zip	http://www.gutenberg.org/files/33210/33210.zip	2010-07-20 05:50:28	ebooks/33210
748025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33210.kindle.images	2020-06-16 02:45:56.714982	ebooks/33210
313821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33210/33210-h/33210-h.htm	2010-07-20 05:52:34	ebooks/33210
111762	application/zip	http://www.gutenberg.org/files/33210/33210-h.zip	2010-07-20 05:54:12	ebooks/33210
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/33210.rdf	2020-06-16 02:45:58.323961	ebooks/33210
183665	application/epub+zip	http://www.gutenberg.org/ebooks/33210.epub.images	2020-06-16 02:45:55.062018	ebooks/33210
183665	application/epub+zip	http://www.gutenberg.org/ebooks/33210.epub.noimages	2020-06-16 02:45:55.667009	ebooks/33210
289995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33210/33210.txt	2010-07-20 05:50:28	ebooks/33210
748017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33210.kindle.noimages	2020-06-16 02:45:57.757973	ebooks/33210
6261	image/jpeg	http://www.gutenberg.org/cache/epub/33210/pg33210.cover.small.jpg	2020-06-16 02:45:57.914967	ebooks/33210
108189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33210/33210-8.zip	2010-07-20 05:50:28	ebooks/33210
289988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33210/33210-8.txt	2010-07-20 05:50:28	ebooks/33210
289953	text/plain	http://www.gutenberg.org/ebooks/33210.txt.utf-8	2020-06-16 02:45:54.312026	ebooks/33210
303117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33211/33211-8.zip	2010-07-21 09:56:12	ebooks/33211
4015865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33211.kindle.images	2020-06-16 02:46:04.240884	ebooks/33211
818307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33211/33211-8.txt	2010-07-21 09:56:10	ebooks/33211
422171	application/epub+zip	http://www.gutenberg.org/ebooks/33211.epub.noimages	2020-06-16 02:46:01.223931	ebooks/33211
1423535	application/epub+zip	http://www.gutenberg.org/ebooks/33211.epub.images	2020-06-16 02:46:00.141949	ebooks/33211
19182	image/jpeg	http://www.gutenberg.org/cache/epub/33211/pg33211.cover.medium.jpg	2020-06-16 02:46:07.778846	ebooks/33211
1800021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33211.kindle.noimages	2020-06-16 02:46:07.090851	ebooks/33211
303092	application/zip	http://www.gutenberg.org/files/33211/33211.zip	2010-07-21 09:56:12	ebooks/33211
818276	text/plain	http://www.gutenberg.org/ebooks/33211.txt.utf-8	2020-06-16 02:45:58.439989	ebooks/33211
818298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33211/33211.txt	2010-07-21 09:56:10	ebooks/33211
994312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33211/33211-h/33211-h.htm	2010-07-21 09:56:10	ebooks/33211
761910	application/zip	http://www.gutenberg.org/files/33211/33211-h.zip	2010-07-21 09:56:14	ebooks/33211
5185	image/jpeg	http://www.gutenberg.org/cache/epub/33211/pg33211.cover.small.jpg	2020-06-16 02:46:07.437848	ebooks/33211
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/33211.rdf	2020-06-16 02:46:08.401838	ebooks/33211
13084	image/jpeg	http://www.gutenberg.org/cache/epub/33212/pg33212.cover.medium.jpg	2020-06-16 02:46:10.587814	ebooks/33212
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/33212.rdf	2020-06-16 02:46:10.810803	ebooks/33212
59798	text/plain	http://www.gutenberg.org/ebooks/33212.txt.utf-8	2020-06-16 02:46:08.500846	ebooks/33212
67751	text/html	http://www.gutenberg.org/ebooks/33212.html.images	2020-06-16 02:46:08.676835	ebooks/33212
23240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33212/33212.zip	2010-07-20 10:10:10	ebooks/33212
64478	application/epub+zip	http://www.gutenberg.org/ebooks/33212.epub.images	2020-06-16 02:46:09.090827	ebooks/33212
67751	text/html	http://www.gutenberg.org/ebooks/33212.html.noimages	2020-06-16 02:46:08.782862	ebooks/33212
245446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33212.kindle.noimages	2020-06-16 02:46:10.301813	ebooks/33212
245450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33212.kindle.images	2020-06-16 02:46:09.846814	ebooks/33212
59826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33212/33212.txt	2010-07-20 10:10:10	ebooks/33212
3729	image/jpeg	http://www.gutenberg.org/cache/epub/33212/pg33212.cover.small.jpg	2020-06-16 02:46:10.445805	ebooks/33212
64478	application/epub+zip	http://www.gutenberg.org/ebooks/33212.epub.noimages	2020-06-16 02:46:09.389822	ebooks/33212
343054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33213/33213-h/33213-h.htm	2010-07-21 02:15:46	ebooks/33213
173669	application/epub+zip	http://www.gutenberg.org/ebooks/33213.epub.noimages	2020-06-16 02:46:12.395815	ebooks/33213
93645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33213/33213.zip	2010-07-21 02:15:48	ebooks/33213
713000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33213/33213-h.zip	2010-07-21 02:15:48	ebooks/33213
93661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33213/33213-8.zip	2010-07-21 02:15:48	ebooks/33213
17039	image/jpeg	http://www.gutenberg.org/cache/epub/33213/pg33213.cover.medium.jpg	2020-06-16 02:46:15.411947	ebooks/33213
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/33213.rdf	2020-06-16 02:46:15.695948	ebooks/33213
724291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33213.kindle.noimages	2020-06-16 02:46:15.060963	ebooks/33213
263577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33213/33213.txt	2010-07-21 02:15:46	ebooks/33213
2431662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33213.kindle.images	2020-06-16 02:46:13.885964	ebooks/33213
263553	text/plain	http://www.gutenberg.org/ebooks/33213.txt.utf-8	2020-06-16 02:46:10.916801	ebooks/33213
4680	image/jpeg	http://www.gutenberg.org/cache/epub/33213/pg33213.cover.small.jpg	2020-06-16 02:46:15.23795	ebooks/33213
263583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33213/33213-8.txt	2010-07-21 02:15:46	ebooks/33213
1251828	application/epub+zip	http://www.gutenberg.org/ebooks/33213.epub.images	2020-06-16 02:46:11.849789	ebooks/33213
193972	application/epub+zip	http://www.gutenberg.org/ebooks/33214.epub.noimages	2020-06-16 02:46:18.363915	ebooks/33214
111373	application/zip	http://www.gutenberg.org/files/33214/33214.zip	2010-07-21 05:29:50	ebooks/33214
2516697	application/epub+zip	http://www.gutenberg.org/ebooks/33214.epub.images	2020-06-16 02:46:17.719917	ebooks/33214
291201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33214/33214.txt	2010-07-21 04:20:14	ebooks/33214
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/33214.rdf	2020-06-16 02:46:23.347846	ebooks/33214
18284	image/jpeg	http://www.gutenberg.org/cache/epub/33214/pg33214.cover.medium.jpg	2020-06-16 02:46:23.061877	ebooks/33214
290803	text/plain	http://www.gutenberg.org/ebooks/33214.txt.utf-8	2020-06-16 02:46:15.800958	ebooks/33214
2361335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33214/33214-h.zip	2010-07-21 05:29:50	ebooks/33214
4668	image/jpeg	http://www.gutenberg.org/cache/epub/33214/pg33214.cover.small.jpg	2020-06-16 02:46:22.887849	ebooks/33214
111239	application/zip	http://www.gutenberg.org/files/33214/33214-8.zip	2010-07-21 05:29:50	ebooks/33214
337437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33214/33214-h/33214-h.htm	2010-07-21 04:12:54	ebooks/33214
290816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33214/33214-8.txt	2010-07-21 04:12:54	ebooks/33214
737938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33214.kindle.noimages	2020-06-16 02:46:22.71185	ebooks/33214
4781485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33214.kindle.images	2020-06-16 02:46:21.661871	ebooks/33214
299507	application/epub+zip	http://www.gutenberg.org/ebooks/33215.epub.images	2020-06-16 02:46:24.33484	ebooks/33215
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/33215.rdf	2020-06-16 02:46:28.498077	ebooks/33215
5320	image/jpeg	http://www.gutenberg.org/cache/epub/33215/pg33215.cover.small.jpg	2020-06-16 02:46:28.091787	ebooks/33215
20111	image/jpeg	http://www.gutenberg.org/cache/epub/33215/pg33215.cover.medium.jpg	2020-06-16 02:46:28.247083	ebooks/33215
596273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33215/33215-h/33215-h.htm	2010-07-21 05:07:10	ebooks/33215
560766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33215/33215-8.txt	2010-07-21 05:07:10	ebooks/33215
221311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33215/33215-8.zip	2010-07-21 05:07:10	ebooks/33215
561197	text/plain	http://www.gutenberg.org/ebooks/33215.txt.utf-8	2020-06-16 02:46:23.457842	ebooks/33215
1199295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33215.kindle.noimages	2020-06-16 02:46:27.932825	ebooks/33215
226113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33215/33215-h.zip	2010-07-21 05:07:10	ebooks/33215
299507	application/epub+zip	http://www.gutenberg.org/ebooks/33215.epub.noimages	2020-06-16 02:46:25.028828	ebooks/33215
1199299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33215.kindle.images	2020-06-16 02:46:26.473805	ebooks/33215
221151	application/zip	http://www.gutenberg.org/files/33215/33215.zip	2010-07-21 05:07:10	ebooks/33215
560757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33215/33215.txt	2010-07-21 05:07:10	ebooks/33215
168094	application/zip	http://www.gutenberg.org/files/33216/33216-h.zip	2016-09-03 01:13:26	ebooks/33216
407465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33216/33216.txt	2010-07-21 08:18:40	ebooks/33216
163619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33216/33216-8.zip	2010-07-21 08:23:28	ebooks/33216
163416	application/zip	http://www.gutenberg.org/files/33216/33216.zip	2010-07-21 08:23:28	ebooks/33216
436237	text/html; charset=utf-8	http://www.gutenberg.org/files/33216/33216-h/33216-h.htm	2016-09-03 01:13:10	ebooks/33216
6470	image/jpeg	http://www.gutenberg.org/cache/epub/33216/pg33216.cover.small.jpg	2020-06-16 02:46:32.055053	ebooks/33216
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/33216.rdf	2020-06-16 02:46:32.445046	ebooks/33216
240316	application/epub+zip	http://www.gutenberg.org/ebooks/33216.epub.noimages	2020-06-16 02:46:29.676064	ebooks/33216
919688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33216.kindle.noimages	2020-06-16 02:46:31.904032	ebooks/33216
411250	text/plain; charset=utf-8	http://www.gutenberg.org/files/33216/33216-0.txt	2016-09-03 01:09:48	ebooks/33216
240316	application/epub+zip	http://www.gutenberg.org/ebooks/33216.epub.images	2020-06-16 02:46:29.14814	ebooks/33216
407446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33216/33216-8.txt	2010-07-21 08:18:50	ebooks/33216
919696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33216.kindle.images	2020-06-16 02:46:30.787051	ebooks/33216
164379	application/zip	http://www.gutenberg.org/files/33216/33216-0.zip	2016-09-03 01:13:26	ebooks/33216
29958	image/jpeg	http://www.gutenberg.org/cache/epub/33216/pg33216.cover.medium.jpg	2020-06-16 02:46:32.204039	ebooks/33216
373423	text/plain; charset=utf-8	http://www.gutenberg.org/files/33217/33217-0.txt	2016-09-03 01:17:16	ebooks/33217
6404	image/jpeg	http://www.gutenberg.org/cache/epub/33217/pg33217.cover.small.jpg	2020-06-16 02:46:35.846992	ebooks/33217
225929	application/epub+zip	http://www.gutenberg.org/ebooks/33217.epub.noimages	2020-06-16 02:46:33.604026	ebooks/33217
369770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33217/33217-8.txt	2010-07-21 08:43:32	ebooks/33217
855665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33217.kindle.images	2020-06-16 02:46:34.650998	ebooks/33217
154062	application/zip	http://www.gutenberg.org/files/33217/33217-h.zip	2016-09-03 01:20:44	ebooks/33217
30201	image/jpeg	http://www.gutenberg.org/cache/epub/33217/pg33217.cover.medium.jpg	2020-06-16 02:46:35.99498	ebooks/33217
369784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33217/33217.txt	2010-07-21 08:43:32	ebooks/33217
150025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33217/33217-8.zip	2010-07-21 08:43:36	ebooks/33217
149890	application/zip	http://www.gutenberg.org/files/33217/33217.zip	2010-07-21 08:43:36	ebooks/33217
150727	text/plain; charset=utf-8	http://www.gutenberg.org/files/33217/33217-0.zip	2016-09-03 01:20:44	ebooks/33217
16160	application/rdf+xml	http://www.gutenberg.org/ebooks/33217.rdf	2020-06-16 02:46:36.237976	ebooks/33217
396259	text/html; charset=utf-8	http://www.gutenberg.org/files/33217/33217-h/33217-h.htm	2016-09-03 01:20:28	ebooks/33217
225929	application/epub+zip	http://www.gutenberg.org/ebooks/33217.epub.images	2020-06-16 02:46:33.082096	ebooks/33217
855657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33217.kindle.noimages	2020-06-16 02:46:35.696985	ebooks/33217
346038	application/zip	http://www.gutenberg.org/files/33218/33218-h.zip	2010-07-21 10:56:56	ebooks/33218
491495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33218/33218.txt	2010-07-21 10:52:54	ebooks/33218
1371457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33218.kindle.images	2020-06-16 02:46:38.946943	ebooks/33218
1036512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33218.kindle.noimages	2020-06-16 02:46:40.225934	ebooks/33218
514843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33218/33218-h/33218-h.htm	2010-07-21 10:54:34	ebooks/33218
251976	application/epub+zip	http://www.gutenberg.org/ebooks/33218.epub.noimages	2020-06-16 02:46:37.65098	ebooks/33218
491492	text/plain	http://www.gutenberg.org/ebooks/33218.txt.utf-8	2020-06-16 02:46:36.343014	ebooks/33218
193862	application/zip	http://www.gutenberg.org/files/33218/33218-8.zip	2010-07-21 10:52:54	ebooks/33218
15514	image/jpeg	http://www.gutenberg.org/cache/epub/33218/pg33218.cover.medium.jpg	2020-06-16 02:46:40.527928	ebooks/33218
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/33218.rdf	2020-06-16 02:46:40.769918	ebooks/33218
193812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33218/33218.zip	2010-07-21 10:52:54	ebooks/33218
4514	image/jpeg	http://www.gutenberg.org/cache/epub/33218/pg33218.cover.small.jpg	2020-06-16 02:46:40.37793	ebooks/33218
475929	application/epub+zip	http://www.gutenberg.org/ebooks/33218.epub.images	2020-06-16 02:46:37.111969	ebooks/33218
491485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33218/33218-8.txt	2010-07-21 10:52:53	ebooks/33218
202503	application/epub+zip	http://www.gutenberg.org/ebooks/33219.epub.images	2020-06-16 02:46:41.461911	ebooks/33219
636629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33219.kindle.noimages	2020-06-16 02:46:43.621896	ebooks/33219
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/33219.rdf	2020-06-16 02:46:44.155876	ebooks/33219
4696	image/jpeg	http://www.gutenberg.org/cache/epub/33219/pg33219.cover.small.jpg	2020-06-16 02:46:43.771884	ebooks/33219
275225	text/plain	http://www.gutenberg.org/ebooks/33219.txt.utf-8	2020-06-16 02:46:40.874924	ebooks/33219
127116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33219/33219-h.zip	2010-07-22 04:05:46	ebooks/33219
708823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33219.kindle.images	2020-06-16 02:46:42.762892	ebooks/33219
275248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33219/33219-8.txt	2010-07-22 04:05:46	ebooks/33219
157705	application/epub+zip	http://www.gutenberg.org/ebooks/33219.epub.noimages	2020-06-16 02:46:41.912909	ebooks/33219
98350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33219/33219-8.zip	2010-07-22 04:05:46	ebooks/33219
98324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33219/33219.zip	2010-07-22 04:05:46	ebooks/33219
17455	image/jpeg	http://www.gutenberg.org/cache/epub/33219/pg33219.cover.medium.jpg	2020-06-16 02:46:43.919879	ebooks/33219
293828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33219/33219-h/33219-h.htm	2010-07-22 04:05:46	ebooks/33219
275239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33219/33219.txt	2010-07-22 04:05:46	ebooks/33219
2054831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3322.kindle.noimages	2020-06-02 00:45:52.116685	ebooks/3322
439379	application/zip	http://www.gutenberg.org/files/3322/3322.zip	2016-07-13 03:04:56	ebooks/3322
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/3322.rdf	2020-06-11 01:02:49.317015	ebooks/3322
502435	application/epub+zip	http://www.gutenberg.org/ebooks/3322.epub.images	2020-06-02 00:45:46.823723	ebooks/3322
1157901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3322/3322.txt	2016-07-13 03:04:44	ebooks/3322
448170	application/zip	http://www.gutenberg.org/files/3322/3322-0.zip	2016-11-20 08:25:36	ebooks/3322
2054843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3322.kindle.images	2020-06-02 00:45:49.702665	ebooks/3322
476655	application/zip	http://www.gutenberg.org/files/3322/3322-h.zip	2016-11-20 08:25:36	ebooks/3322
1518894	text/html; charset=utf-8	http://www.gutenberg.org/files/3322/3322-h/3322-h.htm	2016-11-20 08:24:44	ebooks/3322
502435	application/epub+zip	http://www.gutenberg.org/ebooks/3322.epub.noimages	2020-06-02 00:45:47.292734	ebooks/3322
1214042	text/plain; charset=utf-8	http://www.gutenberg.org/files/3322/3322-0.txt	2016-11-20 08:23:08	ebooks/3322
3098	image/jpeg	http://www.gutenberg.org/cache/epub/3322/pg3322.cover.small.jpg	2020-06-02 00:45:52.176654	ebooks/3322
11614	image/jpeg	http://www.gutenberg.org/cache/epub/3322/pg3322.cover.medium.jpg	2020-06-02 00:45:52.230651	ebooks/3322
178361	application/epub+zip	http://www.gutenberg.org/ebooks/33220.epub.images	2020-06-16 02:46:44.946881	ebooks/33220
124002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33220/33220-h.zip	2010-07-22 06:15:44	ebooks/33220
178361	application/epub+zip	http://www.gutenberg.org/ebooks/33220.epub.noimages	2020-06-16 02:46:45.489867	ebooks/33220
732289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33220.kindle.noimages	2020-06-16 02:46:47.431841	ebooks/33220
121163	application/zip	http://www.gutenberg.org/files/33220/33220-8.zip	2010-07-22 06:15:44	ebooks/33220
321299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33220/33220.txt	2010-07-22 06:15:42	ebooks/33220
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/33220.rdf	2020-06-16 02:46:47.963832	ebooks/33220
121120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33220/33220.zip	2010-07-22 06:15:44	ebooks/33220
732293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33220.kindle.images	2020-06-16 02:46:46.459849	ebooks/33220
19025	image/jpeg	http://www.gutenberg.org/cache/epub/33220/pg33220.cover.medium.jpg	2020-06-16 02:46:47.727842	ebooks/33220
321295	text/plain	http://www.gutenberg.org/ebooks/33220.txt.utf-8	2020-06-16 02:46:44.258881	ebooks/33220
341172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33220/33220-h/33220-h.htm	2010-07-22 06:15:42	ebooks/33220
321301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33220/33220-8.txt	2010-07-22 06:15:42	ebooks/33220
4859	image/jpeg	http://www.gutenberg.org/cache/epub/33220/pg33220.cover.small.jpg	2020-06-16 02:46:47.580866	ebooks/33220
5659	image/jpeg	http://www.gutenberg.org/cache/epub/33221/pg33221.cover.small.jpg	2020-06-16 02:46:51.669792	ebooks/33221
324760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33221/33221.txt	2010-07-22 04:30:28	ebooks/33221
124682	application/zip	http://www.gutenberg.org/files/33221/33221.zip	2010-07-22 04:30:28	ebooks/33221
194893	application/epub+zip	http://www.gutenberg.org/ebooks/33221.epub.noimages	2020-06-16 02:46:49.341824	ebooks/33221
25892	image/jpeg	http://www.gutenberg.org/cache/epub/33221/pg33221.cover.medium.jpg	2020-06-16 02:46:51.82278	ebooks/33221
178890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33221/33221-h.zip	2010-07-22 04:30:28	ebooks/33221
920079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33221.kindle.images	2020-06-16 02:46:50.424815	ebooks/33221
345626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33221/33221-h/33221-h.htm	2010-07-22 04:30:28	ebooks/33221
124703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33221/33221-8.zip	2010-07-22 04:30:28	ebooks/33221
276603	application/epub+zip	http://www.gutenberg.org/ebooks/33221.epub.images	2020-06-16 02:46:48.751833	ebooks/33221
324737	text/plain	http://www.gutenberg.org/ebooks/33221.txt.utf-8	2020-06-16 02:46:48.067849	ebooks/33221
324769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33221/33221-8.txt	2010-07-22 04:30:28	ebooks/33221
794897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33221.kindle.noimages	2020-06-16 02:46:51.516781	ebooks/33221
16610	application/rdf+xml	http://www.gutenberg.org/ebooks/33221.rdf	2020-06-16 02:46:52.07179	ebooks/33221
324602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33222/33222.txt	2010-07-22 05:47:44	ebooks/33222
324605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33222/33222-8.txt	2010-07-22 05:47:44	ebooks/33222
16071	image/jpeg	http://www.gutenberg.org/cache/epub/33222/pg33222.cover.medium.jpg	2020-06-16 02:46:55.698941	ebooks/33222
129829	application/zip	http://www.gutenberg.org/files/33222/33222-h.zip	2010-07-22 05:47:46	ebooks/33222
324608	text/plain	http://www.gutenberg.org/ebooks/33222.txt.utf-8	2020-06-16 02:46:52.173787	ebooks/33222
183716	application/epub+zip	http://www.gutenberg.org/ebooks/33222.epub.noimages	2020-06-16 02:46:53.441971	ebooks/33222
350083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33222/33222-h/33222-h.htm	2010-07-22 05:47:44	ebooks/33222
730510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33222.kindle.noimages	2020-06-16 02:46:55.403933	ebooks/33222
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/33222.rdf	2020-06-16 02:46:55.933927	ebooks/33222
124473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33222/33222-8.zip	2010-07-22 05:47:46	ebooks/33222
4534	image/jpeg	http://www.gutenberg.org/cache/epub/33222/pg33222.cover.small.jpg	2020-06-16 02:46:55.552934	ebooks/33222
730515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33222.kindle.images	2020-06-16 02:46:54.428947	ebooks/33222
183717	application/epub+zip	http://www.gutenberg.org/ebooks/33222.epub.images	2020-06-16 02:46:52.878848	ebooks/33222
124423	application/zip	http://www.gutenberg.org/files/33222/33222.zip	2010-07-22 05:47:46	ebooks/33222
398172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33223/33223-h/33223-h.htm	2010-07-22 09:34:08	ebooks/33223
4629011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33223.kindle.images	2020-06-16 02:47:05.090813	ebooks/33223
315438	text/plain	http://www.gutenberg.org/ebooks/33223.txt.utf-8	2020-06-16 02:46:56.038997	ebooks/33223
315466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33223/33223.txt	2010-07-22 09:34:08	ebooks/33223
2939047	application/epub+zip	http://www.gutenberg.org/ebooks/33223.epub.images	2020-06-16 02:47:00.981893	ebooks/33223
188066	application/epub+zip	http://www.gutenberg.org/ebooks/33223.epub.noimages	2020-06-16 02:47:01.627895	ebooks/33223
2492226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33223/33223-h.zip	2010-07-22 09:34:16	ebooks/33223
5907	image/jpeg	http://www.gutenberg.org/cache/epub/33223/pg33223.cover.small.jpg	2020-06-16 02:47:06.486798	ebooks/33223
774458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33223.kindle.noimages	2020-06-16 02:47:06.316795	ebooks/33223
108553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33223/33223.zip	2010-07-22 09:34:14	ebooks/33223
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/33223.rdf	2020-06-16 02:47:06.928799	ebooks/33223
32172	image/jpeg	http://www.gutenberg.org/cache/epub/33223/pg33223.cover.medium.jpg	2020-06-16 02:47:06.655801	ebooks/33223
3170213	text/html; charset=utf-8	http://www.gutenberg.org/files/33224/33224-h/33224-h.htm	2010-07-22 14:29:18	ebooks/33224
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/33224.rdf	2020-06-16 02:47:45.235797	ebooks/33224
4382	image/jpeg	http://www.gutenberg.org/cache/epub/33224/pg33224.cover.small.jpg	2020-06-16 02:47:43.52282	ebooks/33224
947935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33224/33224-8.zip	2010-07-22 14:38:18	ebooks/33224
10337068	application/epub+zip	http://www.gutenberg.org/ebooks/33224.epub.images	2020-06-16 02:47:15.444003	ebooks/33224
8953364	application/zip	http://www.gutenberg.org/files/33224/33224-h.zip	2010-07-22 14:38:20	ebooks/33224
947557	application/zip	http://www.gutenberg.org/files/33224/33224.zip	2010-07-22 14:38:18	ebooks/33224
1176380	application/epub+zip	http://www.gutenberg.org/ebooks/33224.epub.noimages	2020-06-16 02:47:17.75795	ebooks/33224
2646314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33224/33224-8.txt	2010-07-22 14:32:52	ebooks/33224
21125350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33224.kindle.images	2020-06-16 02:47:35.471937	ebooks/33224
2646950	text/plain; charset=utf-8	http://www.gutenberg.org/files/33224/33224-0.txt	2010-07-22 14:29:14	ebooks/33224
949146	text/plain; charset=utf-8	http://www.gutenberg.org/files/33224/33224-0.zip	2010-07-22 14:38:18	ebooks/33224
2649422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33224/33224.txt	2010-07-22 14:36:34	ebooks/33224
18687	image/jpeg	http://www.gutenberg.org/cache/epub/33224/pg33224.cover.medium.jpg	2020-06-16 02:47:44.169811	ebooks/33224
5033690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33224.kindle.noimages	2020-06-16 02:47:42.950827	ebooks/33224
223901	text/plain; charset=utf-8	http://www.gutenberg.org/files/33225/33225-0.zip	2010-07-26 05:47:10	ebooks/33225
223619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33225/33225.zip	2010-07-26 05:47:10	ebooks/33225
19674	application/rdf+xml	http://www.gutenberg.org/ebooks/33225.rdf	2020-06-16 02:47:52.778026	ebooks/33225
17936	image/jpeg	http://www.gutenberg.org/cache/epub/33225/pg33225.cover.medium.jpg	2020-06-16 02:47:52.607002	ebooks/33225
574877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33225/33225.txt	2010-07-22 04:04:56	ebooks/33225
318523	application/epub+zip	http://www.gutenberg.org/ebooks/33225.epub.noimages	2020-06-16 02:47:46.855792	ebooks/33225
3398434	application/epub+zip	http://www.gutenberg.org/ebooks/33225.epub.images	2020-06-16 02:47:46.455814	ebooks/33225
575001	text/plain; charset=utf-8	http://www.gutenberg.org/files/33225/33225-0.txt	2010-07-22 04:02:22	ebooks/33225
1202739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33225.kindle.noimages	2020-06-16 02:47:52.407005	ebooks/33225
2760791	application/zip	http://www.gutenberg.org/files/33225/33225-h.zip	2010-07-26 05:47:10	ebooks/33225
574880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33225/33225-8.txt	2010-07-22 04:04:56	ebooks/33225
2287	image/jpeg	http://www.gutenberg.org/cache/epub/33225/pg33225.cover.small.jpg	2020-06-16 02:47:52.534016	ebooks/33225
7959531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33225.kindle.images	2020-06-16 02:47:50.856028	ebooks/33225
223769	application/zip	http://www.gutenberg.org/files/33225/33225-8.zip	2010-07-26 05:47:10	ebooks/33225
679132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33225/33225-h/33225-h.htm	2010-07-26 05:46:00	ebooks/33225
474657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33226/33226-8.txt	2010-07-22 04:50:34	ebooks/33226
4963	image/jpeg	http://www.gutenberg.org/cache/epub/33226/pg33226.cover.small.jpg	2020-06-16 02:47:55.598971	ebooks/33226
34714	image/jpeg	http://www.gutenberg.org/cache/epub/33226/pg33226.cover.medium.jpg	2020-06-16 02:47:55.616992	ebooks/33226
494565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33226/33226-h/33226-h.htm	2010-07-22 04:50:34	ebooks/33226
405823	application/zip	http://www.gutenberg.org/files/33226/33226-h.zip	2010-07-22 04:50:36	ebooks/33226
1400150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33226.kindle.images	2020-06-16 02:47:54.616976	ebooks/33226
16550	application/rdf+xml	http://www.gutenberg.org/ebooks/33226.rdf	2020-06-16 02:47:55.681994	ebooks/33226
171851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33226/33226.zip	2010-07-22 04:50:36	ebooks/33226
474625	text/plain	http://www.gutenberg.org/ebooks/33226.txt.utf-8	2020-06-16 02:47:52.889011	ebooks/33226
543242	application/epub+zip	http://www.gutenberg.org/ebooks/33226.epub.images	2020-06-16 02:47:53.368024	ebooks/33226
171873	application/zip	http://www.gutenberg.org/files/33226/33226-8.zip	2010-07-22 04:50:36	ebooks/33226
919815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33226.kindle.noimages	2020-06-16 02:47:55.578964	ebooks/33226
474648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33226/33226.txt	2010-07-22 04:50:34	ebooks/33226
239651	application/epub+zip	http://www.gutenberg.org/ebooks/33226.epub.noimages	2020-06-16 02:47:53.623016	ebooks/33226
612781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33227.kindle.noimages	2020-06-16 02:48:07.564813	ebooks/33227
102842	application/zip	http://www.gutenberg.org/files/33227/33227-0.zip	2010-07-22 05:17:26	ebooks/33227
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/33227.rdf	2020-06-16 02:48:08.242804	ebooks/33227
168997	application/epub+zip	http://www.gutenberg.org/ebooks/33227.epub.noimages	2020-06-16 02:48:00.253917	ebooks/33227
3391062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33227.kindle.images	2020-06-16 02:48:06.799829	ebooks/33227
300929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33227/33227-8.txt	2010-07-22 05:15:34	ebooks/33227
305689	text/plain; charset=utf-8	http://www.gutenberg.org/files/33227/33227-0.txt	2010-07-22 05:15:42	ebooks/33227
1386936	application/epub+zip	http://www.gutenberg.org/ebooks/33227.epub.images	2020-06-16 02:47:58.644946	ebooks/33227
1269899	application/zip	http://www.gutenberg.org/files/33227/33227-h.zip	2010-07-22 05:17:26	ebooks/33227
4651	image/jpeg	http://www.gutenberg.org/cache/epub/33227/pg33227.cover.small.jpg	2020-06-16 02:48:07.751813	ebooks/33227
361738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33227/33227-h/33227-h.htm	2010-07-22 05:14:34	ebooks/33227
102059	application/zip	http://www.gutenberg.org/files/33227/33227-8.zip	2010-07-22 05:17:26	ebooks/33227
21497	image/jpeg	http://www.gutenberg.org/cache/epub/33227/pg33227.cover.medium.jpg	2020-06-16 02:48:07.935815	ebooks/33227
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/33228.rdf	2020-06-16 02:48:11.747959	ebooks/33228
163104	application/epub+zip	http://www.gutenberg.org/ebooks/33228.epub.noimages	2020-06-16 02:48:09.490803	ebooks/33228
287017	text/plain	http://www.gutenberg.org/ebooks/33228.txt.utf-8	2020-06-16 02:48:08.343811	ebooks/33228
15719	image/jpeg	http://www.gutenberg.org/cache/epub/33228/pg33228.cover.medium.jpg	2020-06-16 02:48:11.519777	ebooks/33228
770089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33228.kindle.images	2020-06-16 02:48:10.356806	ebooks/33228
287045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33228/33228.txt	2016-05-05 09:14:00	ebooks/33228
4179	image/jpeg	http://www.gutenberg.org/cache/epub/33228/pg33228.cover.small.jpg	2020-06-16 02:48:11.373774	ebooks/33228
190427	application/zip	http://www.gutenberg.org/files/33228/33228-h.zip	2016-05-05 09:14:14	ebooks/33228
301171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33228/33228-h/33228-h.htm	2016-05-05 09:14:00	ebooks/33228
104208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33228/33228.zip	2016-05-05 09:14:14	ebooks/33228
645124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33228.kindle.noimages	2020-06-16 02:48:11.227774	ebooks/33228
242521	application/epub+zip	http://www.gutenberg.org/ebooks/33228.epub.images	2020-06-16 02:48:08.987823	ebooks/33228
715553	application/zip	http://www.gutenberg.org/files/33229/33229-pdf.zip	2010-07-22 07:40:27	ebooks/33229
401502	application/prs.tex	http://www.gutenberg.org/files/33229/33229-t/33229-t.tex	2019-10-15 14:48:45	ebooks/33229
148378	application/zip	http://www.gutenberg.org/files/33229/33229-t.zip	2019-10-15 14:48:45	ebooks/33229
900109	application/pdf	http://www.gutenberg.org/files/33229/33229-pdf.pdf	2010-07-22 07:40:27	ebooks/33229
248536	application/epub+zip	http://www.gutenberg.org/ebooks/3323.epub.images	2020-06-02 00:45:52.767858	ebooks/3323
978016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3323.kindle.images	2020-06-02 00:45:54.089811	ebooks/3323
2804	image/jpeg	http://www.gutenberg.org/cache/epub/3323/pg3323.cover.small.jpg	2020-06-02 00:45:55.219808	ebooks/3323
978008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3323.kindle.noimages	2020-06-02 00:45:55.18281	ebooks/3323
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/3323.rdf	2020-06-11 01:02:49.344011	ebooks/3323
11276	image/jpeg	http://www.gutenberg.org/cache/epub/3323/pg3323.cover.medium.jpg	2020-06-02 00:45:55.253806	ebooks/3323
248536	application/epub+zip	http://www.gutenberg.org/ebooks/3323.epub.noimages	2020-06-02 00:45:53.005855	ebooks/3323
208976	application/zip	http://www.gutenberg.org/files/3323/3323-0.zip	2016-11-11 04:34:34	ebooks/3323
530168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3323/3323.txt	2009-02-28 11:17:40	ebooks/3323
629813	text/html; charset=us-ascii	http://www.gutenberg.org/files/3323/3323-h/3323-h.htm	2016-11-11 04:33:10	ebooks/3323
207969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3323/3323.zip	2009-02-28 11:18:58	ebooks/3323
218177	text/html; charset=us-ascii	http://www.gutenberg.org/files/3323/3323-h.zip	2016-11-11 04:34:34	ebooks/3323
538527	text/plain; charset=utf-8	http://www.gutenberg.org/files/3323/3323-0.txt	2016-11-11 04:25:12	ebooks/3323
405741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33230/33230.txt	2010-07-22 10:38:05	ebooks/33230
433634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33230/33230-h/33230-h.htm	2010-07-22 10:40:19	ebooks/33230
153461	application/zip	http://www.gutenberg.org/files/33230/33230-8.zip	2010-07-22 10:38:05	ebooks/33230
405705	text/plain	http://www.gutenberg.org/ebooks/33230.txt.utf-8	2020-06-16 02:48:11.851978	ebooks/33230
213324	application/epub+zip	http://www.gutenberg.org/ebooks/33230.epub.noimages	2020-06-16 02:48:13.219947	ebooks/33230
3545	image/jpeg	http://www.gutenberg.org/cache/epub/33230/pg33230.cover.small.jpg	2020-06-16 02:48:15.785979	ebooks/33230
256518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33230/33230-h.zip	2010-07-22 10:42:28	ebooks/33230
873376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33230.kindle.noimages	2020-06-16 02:48:15.631912	ebooks/33230
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/33230.rdf	2020-06-16 02:48:16.191905	ebooks/33230
286448	application/epub+zip	http://www.gutenberg.org/ebooks/33230.epub.images	2020-06-16 02:48:12.683972	ebooks/33230
153448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33230/33230.zip	2010-07-22 10:38:05	ebooks/33230
983772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33230.kindle.images	2020-06-16 02:48:14.420929	ebooks/33230
11962	image/jpeg	http://www.gutenberg.org/cache/epub/33230/pg33230.cover.medium.jpg	2020-06-16 02:48:15.939919	ebooks/33230
405734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33230/33230-8.txt	2010-07-22 10:38:05	ebooks/33230
966292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33231.kindle.noimages	2020-06-16 02:48:26.926064	ebooks/33231
32405	image/jpeg	http://www.gutenberg.org/cache/epub/33231/pg33231.cover.medium.jpg	2020-06-16 02:48:27.272086	ebooks/33231
189130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33231/33231-8.zip	2010-07-22 11:06:30	ebooks/33231
261440	application/epub+zip	http://www.gutenberg.org/ebooks/33231.epub.noimages	2020-06-16 02:48:22.295848	ebooks/33231
2299566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33231.kindle.images	2020-06-16 02:48:25.737782	ebooks/33231
6515	image/jpeg	http://www.gutenberg.org/cache/epub/33231/pg33231.cover.small.jpg	2020-06-16 02:48:27.101061	ebooks/33231
188868	application/zip	http://www.gutenberg.org/files/33231/33231.zip	2010-07-22 11:06:30	ebooks/33231
1565527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33231/33231-h.zip	2010-07-22 11:06:30	ebooks/33231
1157042	application/epub+zip	http://www.gutenberg.org/ebooks/33231.epub.images	2020-06-16 02:48:20.585877	ebooks/33231
509420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33231/33231.txt	2010-07-22 11:06:10	ebooks/33231
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/33231.rdf	2020-06-16 02:48:27.553061	ebooks/33231
563132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33231/33231-h/33231-h.htm	2010-07-22 11:05:20	ebooks/33231
509672	text/plain	http://www.gutenberg.org/ebooks/33231.txt.utf-8	2020-06-16 02:48:16.302977	ebooks/33231
509411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33231/33231-8.txt	2010-07-22 11:05:20	ebooks/33231
642899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33232.kindle.images	2020-06-16 02:48:29.700034	ebooks/33232
276143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33232/33232.txt	2012-06-17 03:56:00	ebooks/33232
4672	image/jpeg	http://www.gutenberg.org/cache/epub/33232/pg33232.cover.small.jpg	2020-06-16 02:48:30.70402	ebooks/33232
163335	application/epub+zip	http://www.gutenberg.org/ebooks/33232.epub.images	2020-06-16 02:48:28.47606	ebooks/33232
276115	text/plain	http://www.gutenberg.org/ebooks/33232.txt.utf-8	2020-06-16 02:48:27.656078	ebooks/33232
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/33232.rdf	2020-06-16 02:48:31.065014	ebooks/33232
17064	image/jpeg	http://www.gutenberg.org/cache/epub/33232/pg33232.cover.medium.jpg	2020-06-16 02:48:30.845022	ebooks/33232
298497	text/html	http://www.gutenberg.org/ebooks/33232.html.images	2020-06-16 02:48:27.915077	ebooks/33232
642887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33232.kindle.noimages	2020-06-16 02:48:30.561027	ebooks/33232
298497	text/html	http://www.gutenberg.org/ebooks/33232.html.noimages	2020-06-16 02:48:28.06407	ebooks/33232
163335	application/epub+zip	http://www.gutenberg.org/ebooks/33232.epub.noimages	2020-06-16 02:48:28.839051	ebooks/33232
106385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33232/33232.zip	2012-06-17 04:20:44	ebooks/33232
148043	application/epub+zip	http://www.gutenberg.org/ebooks/33233.epub.images	2020-06-16 02:48:31.734008	ebooks/33233
148042	application/epub+zip	http://www.gutenberg.org/ebooks/33233.epub.noimages	2020-06-16 02:48:32.164012	ebooks/33233
17608	image/jpeg	http://www.gutenberg.org/cache/epub/33233/pg33233.cover.medium.jpg	2020-06-16 02:48:34.127984	ebooks/33233
575295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33233.kindle.images	2020-06-16 02:48:32.997993	ebooks/33233
91486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33233/33233-h.zip	2010-07-22 11:44:10	ebooks/33233
575286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33233.kindle.noimages	2020-06-16 02:48:33.828979	ebooks/33233
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/33233.rdf	2020-06-16 02:48:34.367972	ebooks/33233
4452	image/jpeg	http://www.gutenberg.org/cache/epub/33233/pg33233.cover.small.jpg	2020-06-16 02:48:33.97899	ebooks/33233
236595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33233/33233-8.txt	2010-07-22 11:44:10	ebooks/33233
89280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33233/33233-8.zip	2010-07-22 11:44:10	ebooks/33233
236563	text/plain	http://www.gutenberg.org/ebooks/33233.txt.utf-8	2020-06-16 02:48:31.168031	ebooks/33233
258279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33233/33233-h/33233-h.htm	2010-07-22 11:44:10	ebooks/33233
89259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33233/33233.zip	2010-07-22 11:44:10	ebooks/33233
236586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33233/33233.txt	2010-07-22 11:44:10	ebooks/33233
1273197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33234/33234-8.txt	2010-07-23 03:52:44	ebooks/33234
565396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33234/33234-h.zip	2010-07-23 03:52:46	ebooks/33234
494983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33234/33234-8.zip	2010-07-23 03:52:46	ebooks/33234
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/33234.rdf	2020-06-16 02:48:43.967846	ebooks/33234
1399623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33234/33234-h/33234-h.htm	2010-07-23 03:52:46	ebooks/33234
687450	application/epub+zip	http://www.gutenberg.org/ebooks/33234.epub.images	2020-06-16 02:48:35.997965	ebooks/33234
1273284	text/plain	http://www.gutenberg.org/ebooks/33234.txt.utf-8	2020-06-16 02:48:34.492999	ebooks/33234
2647394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33234.kindle.images	2020-06-16 02:48:40.107896	ebooks/33234
2509613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33234.kindle.noimages	2020-06-16 02:48:43.286859	ebooks/33234
494778	application/zip	http://www.gutenberg.org/files/33234/33234.zip	2010-07-23 03:52:46	ebooks/33234
4793	image/jpeg	http://www.gutenberg.org/cache/epub/33234/pg33234.cover.small.jpg	2020-06-16 02:48:43.475866	ebooks/33234
18360	image/jpeg	http://www.gutenberg.org/cache/epub/33234/pg33234.cover.medium.jpg	2020-06-16 02:48:43.658854	ebooks/33234
599021	application/epub+zip	http://www.gutenberg.org/ebooks/33234.epub.noimages	2020-06-16 02:48:36.896952	ebooks/33234
1273204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33234/33234.txt	2010-07-23 03:52:44	ebooks/33234
82662	application/epub+zip	http://www.gutenberg.org/ebooks/33235.epub.noimages	2020-06-16 02:48:44.851841	ebooks/33235
78424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33235/33235.txt	2010-07-23 03:17:40	ebooks/33235
4830	image/jpeg	http://www.gutenberg.org/cache/epub/33235/pg33235.cover.small.jpg	2020-06-16 02:48:45.934824	ebooks/33235
306860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33235.kindle.images	2020-06-16 02:48:45.319832	ebooks/33235
78414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33235/33235-8.txt	2010-07-23 03:17:40	ebooks/33235
29537	application/zip	http://www.gutenberg.org/files/33235/33235-8.zip	2010-07-23 03:17:40	ebooks/33235
16960	image/jpeg	http://www.gutenberg.org/cache/epub/33235/pg33235.cover.medium.jpg	2020-06-16 02:48:46.078819	ebooks/33235
30929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33235/33235-h.zip	2010-07-23 03:17:40	ebooks/33235
29509	application/zip	http://www.gutenberg.org/files/33235/33235.zip	2010-07-23 03:17:40	ebooks/33235
83191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33235/33235-h/33235-h.htm	2010-07-23 03:17:40	ebooks/33235
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/33235.rdf	2020-06-16 02:48:46.300821	ebooks/33235
82662	application/epub+zip	http://www.gutenberg.org/ebooks/33235.epub.images	2020-06-16 02:48:44.486852	ebooks/33235
78413	text/plain	http://www.gutenberg.org/ebooks/33235.txt.utf-8	2020-06-16 02:48:44.068848	ebooks/33235
306852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33235.kindle.noimages	2020-06-16 02:48:45.792823	ebooks/33235
2209448	application/zip	http://www.gutenberg.org/files/33236/33236-h.zip	2010-07-23 12:48:36	ebooks/33236
214862	text/plain; charset=utf-8	http://www.gutenberg.org/files/33236/33236-0.zip	2010-07-23 12:48:36	ebooks/33236
312512	application/epub+zip	http://www.gutenberg.org/ebooks/33236.epub.noimages	2020-06-16 02:48:48.8488	ebooks/33236
214647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33236/33236-8.zip	2010-07-23 12:48:36	ebooks/33236
614661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33236/33236-8.txt	2010-07-23 12:47:22	ebooks/33236
614839	text/plain; charset=utf-8	http://www.gutenberg.org/files/33236/33236-0.txt	2010-07-23 12:45:06	ebooks/33236
614840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33236/33236.txt	2010-07-23 12:47:22	ebooks/33236
214445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33236/33236.zip	2010-07-23 12:48:36	ebooks/33236
15241	image/jpeg	http://www.gutenberg.org/cache/epub/33236/pg33236.cover.medium.jpg	2020-06-16 02:48:55.416909	ebooks/33236
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/33236.rdf	2020-06-16 02:48:55.870896	ebooks/33236
12487333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33236.kindle.images	2020-06-16 02:48:52.860945	ebooks/33236
734868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33236/33236-h/33236-h.htm	2010-07-23 12:45:12	ebooks/33236
3684	image/jpeg	http://www.gutenberg.org/cache/epub/33236/pg33236.cover.small.jpg	2020-06-16 02:48:55.159959	ebooks/33236
5231022	application/epub+zip	http://www.gutenberg.org/ebooks/33236.epub.images	2020-06-16 02:48:47.910806	ebooks/33236
1289662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33236.kindle.noimages	2020-06-16 02:48:54.894916	ebooks/33236
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/33237.rdf	2020-06-16 02:48:59.946844	ebooks/33237
2641392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33237.kindle.images	2020-06-16 02:48:58.538868	ebooks/33237
566733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33237.kindle.noimages	2020-06-16 02:48:59.391854	ebooks/33237
195564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33237/33237-8.txt	2010-07-23 11:39:46	ebooks/33237
648001	application/zip	http://www.gutenberg.org/files/33237/33237-h.zip	2010-07-23 11:39:48	ebooks/33237
28683	image/jpeg	http://www.gutenberg.org/cache/epub/33237/pg33237.cover.medium.jpg	2020-06-16 02:48:59.700859	ebooks/33237
1129749	application/epub+zip	http://www.gutenberg.org/ebooks/33237.epub.images	2020-06-16 02:48:56.782887	ebooks/33237
224351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33237/33237-h/33237-h.htm	2010-07-23 11:39:46	ebooks/33237
6394	image/jpeg	http://www.gutenberg.org/cache/epub/33237/pg33237.cover.small.jpg	2020-06-16 02:48:59.546857	ebooks/33237
195563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33237/33237.txt	2010-07-23 11:39:46	ebooks/33237
148189	application/epub+zip	http://www.gutenberg.org/ebooks/33237.epub.noimages	2020-06-16 02:48:57.372888	ebooks/33237
71493	application/zip	http://www.gutenberg.org/files/33237/33237.zip	2010-07-23 11:39:46	ebooks/33237
71511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33237/33237-8.zip	2010-07-23 11:39:46	ebooks/33237
195539	text/plain	http://www.gutenberg.org/ebooks/33237.txt.utf-8	2020-06-16 02:48:55.971908	ebooks/33237
263477	text/plain	http://www.gutenberg.org/ebooks/33238.txt.utf-8	2020-06-16 02:49:00.053856	ebooks/33238
106413	application/zip	http://www.gutenberg.org/files/33238/33238-h.zip	2010-07-23 09:50:28	ebooks/33238
5121	image/jpeg	http://www.gutenberg.org/cache/epub/33238/pg33238.cover.small.jpg	2020-06-16 02:49:03.116814	ebooks/33238
101374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33238/33238-8.zip	2010-07-23 09:50:28	ebooks/33238
278358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33238/33238-h/33238-h.htm	2010-07-23 09:50:28	ebooks/33238
677852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33238.kindle.images	2020-06-16 02:49:02.091816	ebooks/33238
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/33238.rdf	2020-06-16 02:49:03.501843	ebooks/33238
259198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33238/33238-8.txt	2010-07-23 09:50:22	ebooks/33238
174932	application/epub+zip	http://www.gutenberg.org/ebooks/33238.epub.images	2020-06-16 02:49:00.705852	ebooks/33238
174933	application/epub+zip	http://www.gutenberg.org/ebooks/33238.epub.noimages	2020-06-16 02:49:01.220852	ebooks/33238
677845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33238.kindle.noimages	2020-06-16 02:49:02.965813	ebooks/33238
22345	image/jpeg	http://www.gutenberg.org/cache/epub/33238/pg33238.cover.medium.jpg	2020-06-16 02:49:03.265813	ebooks/33238
7180696	application/epub+zip	http://www.gutenberg.org/ebooks/33239.epub.images	2020-06-16 02:49:06.736064	ebooks/33239
22969	image/jpeg	http://www.gutenberg.org/cache/epub/33239/pg33239.cover.medium.jpg	2020-06-16 02:49:17.679923	ebooks/33239
1515245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33239/33239.txt	2010-07-23 12:10:54	ebooks/33239
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/33239.rdf	2020-06-16 02:49:18.062912	ebooks/33239
4927	image/jpeg	http://www.gutenberg.org/cache/epub/33239/pg33239.cover.small.jpg	2020-06-16 02:49:17.458922	ebooks/33239
3692989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33239/33239-h.zip	2010-07-23 12:11:16	ebooks/33239
590505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33239/33239.zip	2010-07-23 12:11:16	ebooks/33239
702374	application/epub+zip	http://www.gutenberg.org/ebooks/33239.epub.noimages	2020-06-16 02:49:08.344045	ebooks/33239
1516183	text/plain	http://www.gutenberg.org/ebooks/33239.txt.utf-8	2020-06-16 02:49:03.631797	ebooks/33239
2809102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33239.kindle.noimages	2020-06-16 02:49:17.231925	ebooks/33239
1514884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33239/33239-8.txt	2010-07-23 12:09:20	ebooks/33239
15340461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33239.kindle.images	2020-06-16 02:49:13.657969	ebooks/33239
591772	application/zip	http://www.gutenberg.org/files/33239/33239-8.zip	2010-07-23 12:11:16	ebooks/33239
1678859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33239/33239-h/33239-h.htm	2010-07-23 12:09:22	ebooks/33239
118851	application/epub+zip	http://www.gutenberg.org/ebooks/3324.epub.noimages	2020-06-02 00:45:57.21979	ebooks/3324
188557	text/plain; charset=utf-8	http://www.gutenberg.org/files/3324/3324-0.txt	2014-08-18 22:13:41	ebooks/3324
2504111	text/html	http://www.gutenberg.org/files/3324/3324-h.zip	2014-08-18 22:18:53	ebooks/3324
70769	text/plain; charset=utf-8	http://www.gutenberg.org/files/3324/3324-0.zip	2014-08-18 22:18:53	ebooks/3324
3190874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3324.kindle.images	2020-06-02 00:45:58.566783	ebooks/3324
19915	image/jpeg	http://www.gutenberg.org/cache/epub/3324/pg3324.cover.medium.jpg	2020-06-02 00:45:59.174741	ebooks/3324
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/3324.rdf	2020-06-11 01:02:49.366009	ebooks/3324
444157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3324.kindle.noimages	2020-06-02 00:45:59.136747	ebooks/3324
1511980	application/epub+zip	http://www.gutenberg.org/ebooks/3324.epub.images	2020-06-02 00:45:56.997807	ebooks/3324
3103	image/jpeg	http://www.gutenberg.org/cache/epub/3324/pg3324.cover.small.jpg	2020-06-02 00:45:59.156767	ebooks/3324
219965	text/html	http://www.gutenberg.org/files/3324/3324-h/3324-h.htm	2014-08-18 22:13:46	ebooks/3324
28228	application/zip	http://www.gutenberg.org/files/33240/33240.zip	2010-07-24 06:07:32	ebooks/33240
21785	image/jpeg	http://www.gutenberg.org/cache/epub/33240/pg33240.cover.medium.jpg	2020-06-16 02:49:25.350827	ebooks/33240
97650	application/epub+zip	http://www.gutenberg.org/ebooks/33240.epub.noimages	2020-06-16 02:49:20.546886	ebooks/33240
76143	text/plain	http://www.gutenberg.org/ebooks/33240.txt.utf-8	2020-06-16 02:49:18.160975	ebooks/33240
76171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33240/33240.txt	2010-07-24 06:07:30	ebooks/33240
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/33240.rdf	2020-06-16 02:49:25.588819	ebooks/33240
95774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33240/33240-h/33240-h.htm	2010-07-24 06:07:30	ebooks/33240
361688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33240.kindle.noimages	2020-06-16 02:49:25.051836	ebooks/33240
1025053	application/epub+zip	http://www.gutenberg.org/ebooks/33240.epub.images	2020-06-16 02:49:20.017904	ebooks/33240
3327	audio/midi	http://www.gutenberg.org/files/33240/33240-h/music/oldblackcat.mid	2010-07-24 10:47:22	ebooks/33240
2117419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33240.kindle.images	2020-06-16 02:49:24.49983	ebooks/33240
976828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33240/33240-h.zip	2010-07-24 06:07:32	ebooks/33240
4901	image/jpeg	http://www.gutenberg.org/cache/epub/33240/pg33240.cover.small.jpg	2020-06-16 02:49:25.202827	ebooks/33240
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/33241.rdf	2020-06-16 02:49:28.346783	ebooks/33241
105823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33241/33241-h/33241-h.htm	2010-07-24 06:39:06	ebooks/33241
96227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33241/33241.txt	2010-07-24 06:39:06	ebooks/33241
36500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33241/33241.zip	2010-07-24 06:39:08	ebooks/33241
97241	application/epub+zip	http://www.gutenberg.org/ebooks/33241.epub.noimages	2020-06-16 02:49:26.713802	ebooks/33241
39162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33241/33241-h.zip	2010-07-24 06:39:08	ebooks/33241
96214	text/plain	http://www.gutenberg.org/ebooks/33241.txt.utf-8	2020-06-16 02:49:25.692813	ebooks/33241
97240	application/epub+zip	http://www.gutenberg.org/ebooks/33241.epub.images	2020-06-16 02:49:26.233814	ebooks/33241
36532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33241/33241-8.zip	2010-07-24 06:39:08	ebooks/33241
371173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33241.kindle.noimages	2020-06-16 02:49:27.821791	ebooks/33241
4568	image/jpeg	http://www.gutenberg.org/cache/epub/33241/pg33241.cover.small.jpg	2020-06-16 02:49:27.96879	ebooks/33241
96235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33241/33241-8.txt	2010-07-24 06:39:06	ebooks/33241
371180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33241.kindle.images	2020-06-16 02:49:27.268801	ebooks/33241
17718	image/jpeg	http://www.gutenberg.org/cache/epub/33241/pg33241.cover.medium.jpg	2020-06-16 02:49:28.114794	ebooks/33241
420156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33242/33242.txt	2010-07-24 08:53:16	ebooks/33242
467856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33242/33242-h/33242-h.htm	2010-07-24 08:53:16	ebooks/33242
2631	image/jpeg	http://www.gutenberg.org/cache/epub/33242/pg33242.cover.small.jpg	2020-06-16 02:49:31.848957	ebooks/33242
896167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33242.kindle.noimages	2020-06-16 02:49:31.815942	ebooks/33242
18310	application/rdf+xml	http://www.gutenberg.org/ebooks/33242.rdf	2020-06-16 02:49:31.960936	ebooks/33242
420165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33242/33242-8.txt	2010-07-24 08:53:16	ebooks/33242
1157032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33242/33242-h.zip	2010-07-24 08:53:18	ebooks/33242
152697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33242/33242-8.zip	2010-07-24 08:53:18	ebooks/33242
420137	text/plain	http://www.gutenberg.org/ebooks/33242.txt.utf-8	2020-06-16 02:49:28.450786	ebooks/33242
231031	application/epub+zip	http://www.gutenberg.org/ebooks/33242.epub.noimages	2020-06-16 02:49:29.285781	ebooks/33242
2881332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33242.kindle.images	2020-06-16 02:49:30.700953	ebooks/33242
1362622	application/epub+zip	http://www.gutenberg.org/ebooks/33242.epub.images	2020-06-16 02:49:29.036789	ebooks/33242
152678	application/zip	http://www.gutenberg.org/files/33242/33242.zip	2010-07-24 08:53:18	ebooks/33242
21525	image/jpeg	http://www.gutenberg.org/cache/epub/33242/pg33242.cover.medium.jpg	2020-06-16 02:49:31.878949	ebooks/33242
4854748	application/epub+zip	http://www.gutenberg.org/ebooks/33243.epub.images	2020-06-16 02:49:33.324928	ebooks/33243
2925723	application/zip	http://www.gutenberg.org/files/33243/33243-h.zip	2010-07-24 09:04:20	ebooks/33243
197439	application/epub+zip	http://www.gutenberg.org/ebooks/33243.epub.noimages	2020-06-16 02:49:33.607932	ebooks/33243
346837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33243/33243-h/33243-h.htm	2010-07-24 09:04:16	ebooks/33243
282664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33243/33243.txt	2010-07-24 09:04:14	ebooks/33243
106065	application/zip	http://www.gutenberg.org/files/33243/33243.zip	2010-07-24 09:04:18	ebooks/33243
3115	image/jpeg	http://www.gutenberg.org/cache/epub/33243/pg33243.cover.small.jpg	2020-06-16 02:49:37.444877	ebooks/33243
704889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33243.kindle.noimages	2020-06-16 02:49:37.369882	ebooks/33243
8706993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33243.kindle.images	2020-06-16 02:49:36.420879	ebooks/33243
282644	text/plain	http://www.gutenberg.org/ebooks/33243.txt.utf-8	2020-06-16 02:49:32.064958	ebooks/33243
106085	application/zip	http://www.gutenberg.org/files/33243/33243-8.zip	2010-07-24 09:04:18	ebooks/33243
19563	image/jpeg	http://www.gutenberg.org/cache/epub/33243/pg33243.cover.medium.jpg	2020-06-16 02:49:37.51588	ebooks/33243
282669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33243/33243-8.txt	2010-07-24 09:04:14	ebooks/33243
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/33243.rdf	2020-06-16 02:49:37.678869	ebooks/33243
17317	image/jpeg	http://www.gutenberg.org/cache/epub/33244/pg33244.cover.medium.jpg	2020-06-16 02:49:43.435796	ebooks/33244
327470	application/epub+zip	http://www.gutenberg.org/ebooks/33244.epub.images	2020-06-16 02:49:38.748862	ebooks/33244
16365	application/rdf+xml	http://www.gutenberg.org/ebooks/33244.rdf	2020-06-16 02:49:43.713786	ebooks/33244
674669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33244/33244.txt	2010-07-24 04:12:44	ebooks/33244
674667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33244/33244-8.txt	2010-07-24 04:12:44	ebooks/33244
1394830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33244.kindle.images	2020-06-16 02:49:41.225822	ebooks/33244
737312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33244/33244-h/33244-h.htm	2010-07-24 04:12:44	ebooks/33244
327471	application/epub+zip	http://www.gutenberg.org/ebooks/33244.epub.noimages	2020-06-16 02:49:39.367846	ebooks/33244
270140	application/zip	http://www.gutenberg.org/files/33244/33244-h.zip	2010-07-24 04:12:46	ebooks/33244
675246	text/plain	http://www.gutenberg.org/ebooks/33244.txt.utf-8	2020-06-16 02:49:37.789874	ebooks/33244
1394823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33244.kindle.noimages	2020-06-16 02:49:43.098812	ebooks/33244
257214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33244/33244.zip	2010-07-24 04:12:46	ebooks/33244
257561	application/zip	http://www.gutenberg.org/files/33244/33244-8.zip	2010-07-24 04:12:46	ebooks/33244
4591	image/jpeg	http://www.gutenberg.org/cache/epub/33244/pg33244.cover.small.jpg	2020-06-16 02:49:43.268791	ebooks/33244
91682	application/epub+zip	http://www.gutenberg.org/ebooks/33245.epub.images	2020-06-16 02:49:44.333795	ebooks/33245
91682	application/epub+zip	http://www.gutenberg.org/ebooks/33245.epub.noimages	2020-06-16 02:49:44.802776	ebooks/33245
33192	application/zip	http://www.gutenberg.org/files/33245/33245-8.zip	2010-07-24 04:33:10	ebooks/33245
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/33245.rdf	2020-06-16 02:49:46.391065	ebooks/33245
34593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33245/33245-h.zip	2010-07-24 04:33:10	ebooks/33245
23463	image/jpeg	http://www.gutenberg.org/cache/epub/33245/pg33245.cover.medium.jpg	2020-06-16 02:49:46.170058	ebooks/33245
88632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33245/33245-h/33245-h.htm	2010-07-24 04:33:10	ebooks/33245
349634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33245.kindle.images	2020-06-16 02:49:45.34407	ebooks/33245
5323	image/jpeg	http://www.gutenberg.org/cache/epub/33245/pg33245.cover.small.jpg	2020-06-16 02:49:46.027054	ebooks/33245
84353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33245/33245-8.txt	2010-07-24 04:32:52	ebooks/33245
85602	text/plain	http://www.gutenberg.org/ebooks/33245.txt.utf-8	2020-06-16 02:49:43.811785	ebooks/33245
349626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33245.kindle.noimages	2020-06-16 02:49:45.882057	ebooks/33245
125142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33246/33246.zip	2010-07-24 12:44:30	ebooks/33246
381009	text/plain	http://www.gutenberg.org/ebooks/33246.txt.utf-8	2020-06-16 02:49:46.499149	ebooks/33246
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/33246.rdf	2020-06-16 02:49:50.651	ebooks/33246
409928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33246/33246-h/33246-h.htm	2010-07-24 12:44:28	ebooks/33246
779314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33246.kindle.noimages	2020-06-16 02:49:50.095004	ebooks/33246
301128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33246/33246-h.zip	2010-07-24 12:44:30	ebooks/33246
421706	application/epub+zip	http://www.gutenberg.org/ebooks/33246.epub.images	2020-06-16 02:49:47.35205	ebooks/33246
1142182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33246.kindle.images	2020-06-16 02:49:49.05403	ebooks/33246
381037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33246/33246.txt	2010-07-24 12:44:28	ebooks/33246
192794	application/epub+zip	http://www.gutenberg.org/ebooks/33246.epub.noimages	2020-06-16 02:49:47.993062	ebooks/33246
4640	image/jpeg	http://www.gutenberg.org/cache/epub/33246/pg33246.cover.small.jpg	2020-06-16 02:49:50.251013	ebooks/33246
17594	image/jpeg	http://www.gutenberg.org/cache/epub/33246/pg33246.cover.medium.jpg	2020-06-16 02:49:50.405999	ebooks/33246
114014	application/epub+zip	http://www.gutenberg.org/ebooks/33247.epub.images	2020-06-16 02:49:51.428013	ebooks/33247
64667	application/zip	http://www.gutenberg.org/files/33247/33247-8.zip	2010-07-24 12:24:42	ebooks/33247
173177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33247/33247.txt	2010-07-24 12:24:42	ebooks/33247
449769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33247.kindle.noimages	2020-06-16 02:49:53.122964	ebooks/33247
449778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33247.kindle.images	2020-06-16 02:49:52.441986	ebooks/33247
173154	text/plain	http://www.gutenberg.org/ebooks/33247.txt.utf-8	2020-06-16 02:49:50.75202	ebooks/33247
114013	application/epub+zip	http://www.gutenberg.org/ebooks/33247.epub.noimages	2020-06-16 02:49:51.753018	ebooks/33247
190622	text/html	http://www.gutenberg.org/ebooks/33247.html.images	2020-06-16 02:49:50.943025	ebooks/33247
64647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33247/33247.zip	2010-07-24 12:24:42	ebooks/33247
173185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33247/33247-8.txt	2010-07-24 12:24:42	ebooks/33247
16538	image/jpeg	http://www.gutenberg.org/cache/epub/33247/pg33247.cover.medium.jpg	2020-06-16 02:49:53.405961	ebooks/33247
5019	image/jpeg	http://www.gutenberg.org/cache/epub/33247/pg33247.cover.small.jpg	2020-06-16 02:49:53.26497	ebooks/33247
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/33247.rdf	2020-06-16 02:49:53.626958	ebooks/33247
190622	text/html	http://www.gutenberg.org/ebooks/33247.html.noimages	2020-06-16 02:49:51.072005	ebooks/33247
21744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33248/33248-h.zip	2010-11-22 11:00:30	ebooks/33248
4865	image/jpeg	http://www.gutenberg.org/cache/epub/33248/pg33248.cover.small.jpg	2020-06-16 02:49:55.580939	ebooks/33248
54370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33248/33248-h/33248-h.htm	2010-11-22 11:00:28	ebooks/33248
51598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33248/33248-8.txt	2010-11-22 11:00:28	ebooks/33248
51589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33248/33248.txt	2010-11-22 11:00:28	ebooks/33248
87192	application/epub+zip	http://www.gutenberg.org/ebooks/33248.epub.noimages	2020-06-16 02:49:54.547954	ebooks/33248
20902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33248/33248.zip	2010-11-22 11:00:28	ebooks/33248
314084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33248.kindle.images	2020-06-16 02:49:54.992951	ebooks/33248
87192	application/epub+zip	http://www.gutenberg.org/ebooks/33248.epub.images	2020-06-16 02:49:54.156957	ebooks/33248
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/33248.rdf	2020-06-16 02:49:55.951928	ebooks/33248
314080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33248.kindle.noimages	2020-06-16 02:49:55.436939	ebooks/33248
20924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33248/33248-8.zip	2010-11-22 11:00:28	ebooks/33248
51568	text/plain	http://www.gutenberg.org/ebooks/33248.txt.utf-8	2020-06-16 02:49:53.725962	ebooks/33248
19955	image/jpeg	http://www.gutenberg.org/cache/epub/33248/pg33248.cover.medium.jpg	2020-06-16 02:49:55.723957	ebooks/33248
108318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33249/33249-8.txt	2010-07-24 05:54:50	ebooks/33249
31797453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33249.kindle.images	2020-06-16 02:50:11.084938	ebooks/33249
11340314	application/zip	http://www.gutenberg.org/files/33249/33249-h.zip	2013-04-13 12:32:42	ebooks/33249
108431	text/plain	http://www.gutenberg.org/ebooks/33249.txt.utf-8	2020-06-16 02:49:56.054926	ebooks/33249
18057	image/jpeg	http://www.gutenberg.org/cache/epub/33249/pg33249.cover.medium.jpg	2020-06-16 02:50:12.729921	ebooks/33249
248313	application/epub+zip	http://www.gutenberg.org/ebooks/33249.epub.noimages	2020-06-16 02:50:01.626879	ebooks/33249
154281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33249/33249-h/33249-h.htm	2013-04-13 11:16:04	ebooks/33249
4123	image/jpeg	http://www.gutenberg.org/cache/epub/33249/pg33249.cover.small.jpg	2020-06-16 02:50:12.467926	ebooks/33249
701600	application/pdf	http://www.gutenberg.org/files/33249/33249-pdf.zip	2013-04-13 12:32:40	ebooks/33249
108311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33249/33249.txt	2010-07-24 05:54:50	ebooks/33249
16741	application/rdf+xml	http://www.gutenberg.org/ebooks/33249.rdf	2020-06-16 02:50:13.200909	ebooks/33249
885812	application/pdf	http://www.gutenberg.org/files/33249/33249-pdf.pdf	2010-07-24 06:03:50	ebooks/33249
30994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33249/33249-8.zip	2013-04-13 12:32:40	ebooks/33249
589813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33249.kindle.noimages	2020-06-16 02:50:12.193925	ebooks/33249
30930	application/zip	http://www.gutenberg.org/files/33249/33249.zip	2013-04-13 12:32:40	ebooks/33249
18851493	application/epub+zip	http://www.gutenberg.org/ebooks/33249.epub.images	2020-06-16 02:50:00.576902	ebooks/33249
9705	image/jpeg	http://www.gutenberg.org/cache/epub/3325/pg3325.cover.medium.jpg	2020-06-02 00:46:01.15074	ebooks/3325
190589	text/html	http://www.gutenberg.org/files/3325/3325-h/3325-h.htm	2014-08-22 08:34:56	ebooks/3325
153215	text/plain; charset=utf-8	http://www.gutenberg.org/files/3325/3325-0.txt	2014-08-22 08:34:42	ebooks/3325
2600	image/jpeg	http://www.gutenberg.org/cache/epub/3325/pg3325.cover.small.jpg	2020-06-02 00:46:01.111724	ebooks/3325
52367	application/zip	http://www.gutenberg.org/files/3325/3325-h.zip	2014-08-22 08:37:26	ebooks/3325
73226	application/epub+zip	http://www.gutenberg.org/ebooks/3325.epub.noimages	2020-06-02 00:45:59.878759	ebooks/3325
322357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3325.kindle.images	2020-06-02 00:46:00.469736	ebooks/3325
322354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3325.kindle.noimages	2020-06-02 00:46:01.069721	ebooks/3325
49126	text/plain; charset=utf-8	http://www.gutenberg.org/files/3325/3325-0.zip	2014-08-22 08:37:26	ebooks/3325
73225	application/epub+zip	http://www.gutenberg.org/ebooks/3325.epub.images	2020-06-02 00:45:59.647761	ebooks/3325
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/3325.rdf	2020-06-11 01:02:49.390011	ebooks/3325
16120	application/rdf+xml	http://www.gutenberg.org/ebooks/33250.rdf	2020-06-16 17:00:34.405391	ebooks/33250
33369	application/zip	http://www.gutenberg.org/files/33250/33250-8.zip	2010-09-28 07:33:52	ebooks/33250
11342386	application/zip	http://www.gutenberg.org/files/33250/33250-h.zip	2013-03-18 11:05:08	ebooks/33250
159897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33250/33250-h/33250-h.htm	2013-03-18 11:03:44	ebooks/33250
34225	text/plain; charset=utf-8	http://www.gutenberg.org/files/33250/33250-0.zip	2020-06-16 12:18:09	ebooks/33250
116896	text/plain; charset=utf-8	http://www.gutenberg.org/files/33250/33250-0.txt	2020-06-16 12:18:09	ebooks/33250
904491	application/epub+zip	http://www.gutenberg.org/ebooks/33250.epub.images	2020-06-16 17:00:28.308317	ebooks/33250
113457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33250/33250-8.txt	2010-09-28 07:32:14	ebooks/33250
21381	image/jpeg	http://www.gutenberg.org/cache/epub/33250/pg33250.cover.medium.jpg	2020-06-16 17:00:34.048453	ebooks/33250
595963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33250.kindle.noimages	2020-06-16 17:00:33.617395	ebooks/33250
233827	application/epub+zip	http://www.gutenberg.org/ebooks/33250.epub.noimages	2020-06-16 17:00:29.174251	ebooks/33250
2200004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33250.kindle.images	2020-06-16 17:00:32.591398	ebooks/33250
5125	image/jpeg	http://www.gutenberg.org/cache/epub/33250/pg33250.cover.small.jpg	2020-06-16 17:00:33.842388	ebooks/33250
692577	application/pdf	http://www.gutenberg.org/files/33250/33250-pdf.zip	2010-09-28 07:33:52	ebooks/33250
873936	application/pdf	http://www.gutenberg.org/files/33250/33250-pdf.pdf	2010-07-24 06:15:02	ebooks/33250
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/33251.rdf	2020-06-16 02:50:30.774985	ebooks/33251
360464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33251/33251.txt	2010-07-24 09:59:30	ebooks/33251
3056944	application/epub+zip	http://www.gutenberg.org/ebooks/33251.epub.images	2020-06-16 02:50:26.237054	ebooks/33251
5638304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33251.kindle.images	2020-06-16 02:50:28.968007	ebooks/33251
1757103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33251/33251-h.zip	2010-07-24 09:59:36	ebooks/33251
830587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33251.kindle.noimages	2020-06-16 02:50:30.177996	ebooks/33251
360446	text/plain	http://www.gutenberg.org/ebooks/33251.txt.utf-8	2020-06-16 02:50:25.032062	ebooks/33251
137491	application/zip	http://www.gutenberg.org/files/33251/33251.zip	2010-07-24 09:59:36	ebooks/33251
416970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33251/33251-h/33251-h.htm	2010-07-24 09:59:30	ebooks/33251
14084	image/jpeg	http://www.gutenberg.org/cache/epub/33251/pg33251.cover.medium.jpg	2020-06-16 02:50:30.505993	ebooks/33251
3865	image/jpeg	http://www.gutenberg.org/cache/epub/33251/pg33251.cover.small.jpg	2020-06-16 02:50:30.342998	ebooks/33251
360473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33251/33251-8.txt	2010-07-24 09:59:30	ebooks/33251
137523	application/zip	http://www.gutenberg.org/files/33251/33251-8.zip	2010-07-24 09:59:36	ebooks/33251
209565	application/epub+zip	http://www.gutenberg.org/ebooks/33251.epub.noimages	2020-06-16 02:50:26.884055	ebooks/33251
4636659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33252.kindle.images	2020-06-16 02:50:39.345877	ebooks/33252
137970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33252/33252.txt	2010-07-24 12:28:11	ebooks/33252
138141	text/plain	http://www.gutenberg.org/ebooks/33252.txt.utf-8	2020-06-16 02:50:30.879042	ebooks/33252
2922555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33252/33252-h.zip	2011-02-17 07:02:40	ebooks/33252
25046	image/jpeg	http://www.gutenberg.org/cache/epub/33252/pg33252.cover.medium.jpg	2020-06-16 02:50:40.276871	ebooks/33252
193349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33252/33252-h/33252-h.htm	2011-02-17 07:01:40	ebooks/33252
53695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33252/33252-8.zip	2010-07-24 12:28:11	ebooks/33252
138201	application/epub+zip	http://www.gutenberg.org/ebooks/33252.epub.noimages	2020-06-16 02:50:34.366947	ebooks/33252
5016	image/jpeg	http://www.gutenberg.org/cache/epub/33252/pg33252.cover.small.jpg	2020-06-16 02:50:40.096874	ebooks/33252
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/33252.rdf	2020-06-16 02:50:40.576858	ebooks/33252
433247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33252.kindle.noimages	2020-06-16 02:50:39.911913	ebooks/33252
53635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33252/33252.zip	2010-07-24 12:28:11	ebooks/33252
137838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33252/33252-8.txt	2010-07-24 12:28:11	ebooks/33252
2696664	application/epub+zip	http://www.gutenberg.org/ebooks/33252.epub.images	2020-06-16 02:50:32.778092	ebooks/33252
181248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33253/33253.txt	2010-07-25 06:33:30	ebooks/33253
4911	image/jpeg	http://www.gutenberg.org/cache/epub/33253/pg33253.cover.small.jpg	2020-06-16 02:50:45.134806	ebooks/33253
20168	image/jpeg	http://www.gutenberg.org/cache/epub/33253/pg33253.cover.medium.jpg	2020-06-16 02:50:45.300806	ebooks/33253
576042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33253.kindle.noimages	2020-06-16 02:50:44.966809	ebooks/33253
64257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33253/33253.zip	2010-07-25 06:33:32	ebooks/33253
3723731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33253.kindle.images	2020-06-16 02:50:44.038818	ebooks/33253
140088	application/epub+zip	http://www.gutenberg.org/ebooks/33253.epub.noimages	2020-06-16 02:50:42.320855	ebooks/33253
248396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33253/33253-h/33253-h.htm	2010-07-25 06:33:30	ebooks/33253
1193350	application/zip	http://www.gutenberg.org/files/33253/33253-h.zip	2010-07-25 06:33:32	ebooks/33253
64304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33253/33253-8.zip	2010-07-25 06:33:32	ebooks/33253
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/33253.rdf	2020-06-16 02:50:45.572819	ebooks/33253
2123541	application/epub+zip	http://www.gutenberg.org/ebooks/33253.epub.images	2020-06-16 02:50:41.765852	ebooks/33253
181257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33253/33253-8.txt	2010-07-25 06:33:30	ebooks/33253
181248	text/plain	http://www.gutenberg.org/ebooks/33253.txt.utf-8	2020-06-16 02:50:40.679863	ebooks/33253
586834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33254.kindle.noimages	2020-06-16 02:51:15.963913	ebooks/33254
17328835	application/epub+zip	http://www.gutenberg.org/ebooks/33254.epub.images	2020-06-16 02:50:50.980953	ebooks/33254
5568	image/jpeg	http://www.gutenberg.org/cache/epub/33254/pg33254.cover.small.jpg	2020-06-16 02:51:16.137909	ebooks/33254
169462	application/epub+zip	http://www.gutenberg.org/ebooks/33254.epub.noimages	2020-06-16 02:50:51.828936	ebooks/33254
183561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33254/33254-8.txt	2011-02-23 03:03:44	ebooks/33254
7723709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33254/33254-h.zip	2013-03-18 11:13:40	ebooks/33254
70334	application/zip	http://www.gutenberg.org/files/33254/33254-8.zip	2011-02-23 03:04:18	ebooks/33254
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/33254.rdf	2020-06-16 02:51:16.588898	ebooks/33254
26175	image/jpeg	http://www.gutenberg.org/cache/epub/33254/pg33254.cover.medium.jpg	2020-06-16 02:51:16.309901	ebooks/33254
184009	text/plain	http://www.gutenberg.org/ebooks/33254.txt.utf-8	2020-06-16 02:50:45.677848	ebooks/33254
216780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33254/33254-h/33254-h.htm	2011-02-23 03:03:32	ebooks/33254
37633162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33254.kindle.images	2020-06-16 02:51:15.072918	ebooks/33254
463190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33255/33255.txt	2010-07-25 03:49:16	ebooks/33255
284881	application/epub+zip	http://www.gutenberg.org/ebooks/33255.epub.images	2020-06-16 02:51:17.215937	ebooks/33255
256638	application/epub+zip	http://www.gutenberg.org/ebooks/33255.epub.noimages	2020-06-16 02:51:17.523929	ebooks/33255
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/33255.rdf	2020-06-16 02:51:19.893858	ebooks/33255
980665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33255.kindle.images	2020-06-16 02:51:18.637888	ebooks/33255
264691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33255/33255-h.zip	2010-07-25 03:50:38	ebooks/33255
953498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33255.kindle.noimages	2020-06-16 02:51:19.760859	ebooks/33255
463172	text/plain	http://www.gutenberg.org/ebooks/33255.txt.utf-8	2020-06-16 02:51:16.699922	ebooks/33255
21633	image/jpeg	http://www.gutenberg.org/cache/epub/33255/pg33255.cover.medium.jpg	2020-06-16 02:51:19.815866	ebooks/33255
175497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33255/33255-8.zip	2010-07-25 03:50:38	ebooks/33255
2873	image/jpeg	http://www.gutenberg.org/cache/epub/33255/pg33255.cover.small.jpg	2020-06-16 02:51:19.789868	ebooks/33255
463199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33255/33255-8.txt	2010-07-25 03:46:40	ebooks/33255
521906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33255/33255-h/33255-h.htm	2010-07-25 03:46:40	ebooks/33255
175460	application/zip	http://www.gutenberg.org/files/33255/33255.zip	2010-07-25 03:50:36	ebooks/33255
789624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33256.kindle.noimages	2020-06-16 02:51:23.262814	ebooks/33256
4661	image/jpeg	http://www.gutenberg.org/cache/epub/33256/pg33256.cover.small.jpg	2020-06-16 02:51:23.589812	ebooks/33256
349476	text/plain	http://www.gutenberg.org/ebooks/33256.txt.utf-8	2020-06-16 02:51:19.996862	ebooks/33256
20815	image/jpeg	http://www.gutenberg.org/cache/epub/33256/pg33256.cover.medium.jpg	2020-06-16 02:51:23.728808	ebooks/33256
373768	text/html	http://www.gutenberg.org/ebooks/33256.html.noimages	2020-06-16 02:51:20.442856	ebooks/33256
200696	application/epub+zip	http://www.gutenberg.org/ebooks/33256.epub.noimages	2020-06-16 02:51:21.366856	ebooks/33256
373768	text/html	http://www.gutenberg.org/ebooks/33256.html.images	2020-06-16 02:51:20.285862	ebooks/33256
333957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33256/33256-8.txt	2010-07-25 10:38:20	ebooks/33256
789631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33256.kindle.images	2020-06-16 02:51:22.315828	ebooks/33256
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/33256.rdf	2020-06-16 02:51:23.942813	ebooks/33256
200695	application/epub+zip	http://www.gutenberg.org/ebooks/33256.epub.images	2020-06-16 02:51:20.934867	ebooks/33256
128337	application/zip	http://www.gutenberg.org/files/33256/33256-8.zip	2010-07-25 10:38:32	ebooks/33256
495603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33257/33257.txt	2010-07-25 13:03:58	ebooks/33257
1076484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33257.kindle.noimages	2020-06-16 02:51:28.142767	ebooks/33257
190866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33257/33257.zip	2010-07-25 13:06:28	ebooks/33257
495591	text/plain	http://www.gutenberg.org/ebooks/33257.txt.utf-8	2020-06-16 02:51:24.051818	ebooks/33257
1847169	application/epub+zip	http://www.gutenberg.org/ebooks/33257.epub.images	2020-06-16 02:51:24.81081	ebooks/33257
3289	image/jpeg	http://www.gutenberg.org/cache/epub/33257/pg33257.cover.small.jpg	2020-06-16 02:51:28.181763	ebooks/33257
289040	application/epub+zip	http://www.gutenberg.org/ebooks/33257.epub.noimages	2020-06-16 02:51:25.165799	ebooks/33257
495610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33257/33257-8.txt	2010-07-25 13:03:58	ebooks/33257
952740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33257/33257-h.zip	2010-07-25 13:06:28	ebooks/33257
23213	image/jpeg	http://www.gutenberg.org/cache/epub/33257/pg33257.cover.medium.jpg	2020-06-16 02:51:28.21676	ebooks/33257
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/33257.rdf	2020-06-16 02:51:28.303761	ebooks/33257
190905	application/zip	http://www.gutenberg.org/files/33257/33257-8.zip	2010-07-25 13:06:28	ebooks/33257
559547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33257/33257-h/33257-h.htm	2010-07-25 13:03:58	ebooks/33257
3677810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33257.kindle.images	2020-06-16 02:51:26.834769	ebooks/33257
313612	application/zip	http://www.gutenberg.org/files/33258/33258-h.zip	2010-07-26 03:29:58	ebooks/33258
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/33258.rdf	2020-06-16 02:51:34.578892	ebooks/33258
432674	application/epub+zip	http://www.gutenberg.org/ebooks/33258.epub.images	2020-06-16 02:51:29.408991	ebooks/33258
674630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33258/33258-h/33258-h.htm	2010-07-26 03:28:46	ebooks/33258
1467180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33258.kindle.images	2020-06-16 02:51:32.677911	ebooks/33258
1202392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33258.kindle.noimages	2020-06-16 02:51:33.978878	ebooks/33258
6509	image/jpeg	http://www.gutenberg.org/cache/epub/33258/pg33258.cover.small.jpg	2020-06-16 02:51:34.137883	ebooks/33258
645373	text/plain	http://www.gutenberg.org/ebooks/33258.txt.utf-8	2020-06-16 02:51:28.419761	ebooks/33258
33206	image/jpeg	http://www.gutenberg.org/cache/epub/33258/pg33258.cover.medium.jpg	2020-06-16 02:51:34.294887	ebooks/33258
320774	application/epub+zip	http://www.gutenberg.org/ebooks/33258.epub.noimages	2020-06-16 02:51:31.077942	ebooks/33258
226077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33258/33258-8.zip	2010-07-26 03:29:56	ebooks/33258
626896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33258/33258-8.txt	2010-07-26 03:27:30	ebooks/33258
149444	text/plain	http://www.gutenberg.org/ebooks/33259.txt.utf-8	2020-06-16 02:51:34.678871	ebooks/33259
110682	application/epub+zip	http://www.gutenberg.org/ebooks/33259.epub.images	2020-06-16 02:51:35.179865	ebooks/33259
59910	application/zip	http://www.gutenberg.org/files/33259/33259.zip	2010-07-25 16:34:30	ebooks/33259
62635	application/zip	http://www.gutenberg.org/files/33259/33259-h.zip	2010-07-25 16:34:30	ebooks/33259
106885	application/epub+zip	http://www.gutenberg.org/ebooks/33259.epub.noimages	2020-06-16 02:51:35.607872	ebooks/33259
59929	application/zip	http://www.gutenberg.org/files/33259/33259-8.zip	2010-07-25 16:34:30	ebooks/33259
149467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33259/33259.txt	2010-07-25 16:34:28	ebooks/33259
429998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33259.kindle.images	2020-06-16 02:51:36.201851	ebooks/33259
155096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33259/33259-h/33259-h.htm	2010-07-25 16:34:28	ebooks/33259
423917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33259.kindle.noimages	2020-06-16 02:51:36.803843	ebooks/33259
149474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33259/33259-8.txt	2010-07-25 16:34:28	ebooks/33259
15084	image/jpeg	http://www.gutenberg.org/cache/epub/33259/pg33259.cover.medium.jpg	2020-06-16 02:51:37.091841	ebooks/33259
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/33259.rdf	2020-06-16 02:51:37.31484	ebooks/33259
4308	image/jpeg	http://www.gutenberg.org/cache/epub/33259/pg33259.cover.small.jpg	2020-06-16 02:51:36.946871	ebooks/33259
380919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3326/3326.txt	2009-02-28 12:06:54	ebooks/3326
149760	application/zip	http://www.gutenberg.org/files/3326/3326-0.zip	2016-10-14 01:51:02	ebooks/3326
467554	text/html; charset=utf-8	http://www.gutenberg.org/files/3326/3326-h/3326-h.htm	2016-10-14 01:50:28	ebooks/3326
157507	application/zip	http://www.gutenberg.org/files/3326/3326-h.zip	2016-10-14 01:51:02	ebooks/3326
148961	application/zip	http://www.gutenberg.org/files/3326/3326.zip	2009-02-28 12:07:50	ebooks/3326
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/3326.rdf	2020-06-11 01:02:49.417009	ebooks/3326
3508	image/jpeg	http://www.gutenberg.org/cache/epub/3326/pg3326.cover.small.jpg	2020-06-02 00:46:03.541701	ebooks/3326
14291	image/jpeg	http://www.gutenberg.org/cache/epub/3326/pg3326.cover.medium.jpg	2020-06-02 00:46:03.574689	ebooks/3326
386531	text/plain; charset=utf-8	http://www.gutenberg.org/files/3326/3326-0.txt	2016-10-14 01:47:58	ebooks/3326
182987	application/epub+zip	http://www.gutenberg.org/ebooks/3326.epub.images	2020-06-02 00:46:01.605725	ebooks/3326
735435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3326.kindle.images	2020-06-02 00:46:02.664751	ebooks/3326
182987	application/epub+zip	http://www.gutenberg.org/ebooks/3326.epub.noimages	2020-06-02 00:46:01.814705	ebooks/3326
735419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3326.kindle.noimages	2020-06-02 00:46:03.505722	ebooks/3326
525418	text/plain; charset=utf-8	http://www.gutenberg.org/files/33260/33260-0.txt	2010-07-25 16:01:40	ebooks/33260
1211363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33260.kindle.noimages	2020-06-16 02:51:43.318759	ebooks/33260
4260	image/jpeg	http://www.gutenberg.org/cache/epub/33260/pg33260.cover.small.jpg	2020-06-16 02:51:43.566157	ebooks/33260
618884	application/zip	http://www.gutenberg.org/files/33260/33260-h.zip	2010-07-25 16:03:00	ebooks/33260
2254879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33260.kindle.images	2020-06-16 02:51:41.428807	ebooks/33260
687261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33260/33260-h/33260-h.htm	2010-07-25 16:01:44	ebooks/33260
202022	text/plain; charset=utf-8	http://www.gutenberg.org/files/33260/33260-0.zip	2010-07-25 16:03:00	ebooks/33260
945745	application/epub+zip	http://www.gutenberg.org/ebooks/33260.epub.images	2020-06-16 02:51:38.568881	ebooks/33260
524552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33260/33260-8.txt	2010-07-25 16:02:16	ebooks/33260
297429	application/epub+zip	http://www.gutenberg.org/ebooks/33260.epub.noimages	2020-06-16 02:51:39.388836	ebooks/33260
201039	application/zip	http://www.gutenberg.org/files/33260/33260-8.zip	2010-07-25 16:03:00	ebooks/33260
524868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33260/33260.txt	2010-07-25 16:02:16	ebooks/33260
16562	application/rdf+xml	http://www.gutenberg.org/ebooks/33260.rdf	2020-06-16 02:51:44.279063	ebooks/33260
200814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33260/33260.zip	2010-07-25 16:03:00	ebooks/33260
16507	image/jpeg	http://www.gutenberg.org/cache/epub/33260/pg33260.cover.medium.jpg	2020-06-16 02:51:43.80906	ebooks/33260
3952	image/jpeg	http://www.gutenberg.org/cache/epub/33261/pg33261.cover.small.jpg	2020-06-16 02:51:48.018003	ebooks/33261
15789	application/rdf+xml	http://www.gutenberg.org/ebooks/33261.rdf	2020-06-16 02:51:48.428992	ebooks/33261
158212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33261/33261.zip	2014-05-09 14:13:40	ebooks/33261
162033	application/zip	http://www.gutenberg.org/files/33261/33261-h.zip	2014-05-09 14:13:40	ebooks/33261
408277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33261/33261.txt	2014-05-09 14:07:08	ebooks/33261
442136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33261/33261-h/33261-h.htm	2014-05-09 14:12:36	ebooks/33261
869224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33261.kindle.noimages	2020-06-16 02:51:47.859003	ebooks/33261
221872	application/epub+zip	http://www.gutenberg.org/ebooks/33261.epub.noimages	2020-06-16 02:51:45.560035	ebooks/33261
408284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33261/33261-8.txt	2014-05-09 14:09:30	ebooks/33261
408294	text/plain	http://www.gutenberg.org/ebooks/33261.txt.utf-8	2020-06-16 02:51:44.385086	ebooks/33261
221870	application/epub+zip	http://www.gutenberg.org/ebooks/33261.epub.images	2020-06-16 02:51:45.066059	ebooks/33261
158276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33261/33261-8.zip	2014-05-09 14:13:40	ebooks/33261
16144	image/jpeg	http://www.gutenberg.org/cache/epub/33261/pg33261.cover.medium.jpg	2020-06-16 02:51:48.173995	ebooks/33261
869238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33261.kindle.images	2020-06-16 02:51:46.71405	ebooks/33261
289573	application/epub+zip	http://www.gutenberg.org/ebooks/33262.epub.noimages	2020-06-16 02:51:51.039971	ebooks/33262
526615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33262/33262.txt	2010-07-26 02:34:46	ebooks/33262
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/33262.rdf	2020-06-16 02:51:54.278918	ebooks/33262
311908	application/epub+zip	http://www.gutenberg.org/ebooks/33262.epub.images	2020-06-16 02:51:49.492998	ebooks/33262
1051963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33262.kindle.noimages	2020-06-16 02:51:53.692925	ebooks/33262
24701	image/jpeg	http://www.gutenberg.org/cache/epub/33262/pg33262.cover.medium.jpg	2020-06-16 02:51:54.016929	ebooks/33262
565807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33262/33262-h/33262-h.htm	2010-07-26 02:34:46	ebooks/33262
206559	application/zip	http://www.gutenberg.org/files/33262/33262-8.zip	2010-07-26 02:34:46	ebooks/33262
5356	image/jpeg	http://www.gutenberg.org/cache/epub/33262/pg33262.cover.small.jpg	2020-06-16 02:51:53.855926	ebooks/33262
526665	text/plain	http://www.gutenberg.org/ebooks/33262.txt.utf-8	2020-06-16 02:51:48.543	ebooks/33262
226192	application/zip	http://www.gutenberg.org/files/33262/33262-h.zip	2010-07-26 02:34:48	ebooks/33262
1167766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33262.kindle.images	2020-06-16 02:51:52.500946	ebooks/33262
526610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33262/33262-8.txt	2010-07-26 02:34:46	ebooks/33262
206487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33262/33262.zip	2010-07-26 02:34:46	ebooks/33262
798228	application/epub+zip	http://www.gutenberg.org/ebooks/33263.epub.images	2020-06-16 02:51:55.066934	ebooks/33263
5246	image/jpeg	http://www.gutenberg.org/cache/epub/33263/pg33263.cover.small.jpg	2020-06-16 02:51:57.771885	ebooks/33263
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/33263.rdf	2020-06-16 02:51:57.872875	ebooks/33263
149526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33263/33263-8.zip	2010-07-26 03:42:24	ebooks/33263
390257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33263/33263.txt	2010-07-26 03:42:22	ebooks/33263
89561	application/epub+zip	http://www.gutenberg.org/ebooks/3330.epub.images	2020-06-02 00:46:13.385871	ebooks/3330
1695280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33263.kindle.images	2020-06-16 02:51:56.6449	ebooks/33263
696003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33263/33263-h.zip	2010-07-26 03:42:24	ebooks/33263
34869	image/jpeg	http://www.gutenberg.org/cache/epub/33263/pg33263.cover.medium.jpg	2020-06-16 02:51:57.799877	ebooks/33263
432225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33263/33263-h/33263-h.htm	2010-07-26 03:42:22	ebooks/33263
149485	application/zip	http://www.gutenberg.org/files/33263/33263.zip	2010-07-26 03:42:24	ebooks/33263
860136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33263.kindle.noimages	2020-06-16 02:51:57.674875	ebooks/33263
230684	application/epub+zip	http://www.gutenberg.org/ebooks/33263.epub.noimages	2020-06-16 02:51:55.516921	ebooks/33263
390266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33263/33263-8.txt	2010-07-26 03:42:22	ebooks/33263
390243	text/plain	http://www.gutenberg.org/ebooks/33263.txt.utf-8	2020-06-16 02:51:54.38194	ebooks/33263
4698	image/jpeg	http://www.gutenberg.org/cache/epub/33264/pg33264.cover.small.jpg	2020-06-16 02:52:00.590836	ebooks/33264
200421	text/plain	http://www.gutenberg.org/ebooks/33264.txt.utf-8	2020-06-16 02:51:57.975981	ebooks/33264
611355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33264.kindle.images	2020-06-16 02:51:59.67285	ebooks/33264
532246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33264.kindle.noimages	2020-06-16 02:52:00.441839	ebooks/33264
223702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33264/33264-h/33264-h.htm	2010-07-26 03:02:06	ebooks/33264
200449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33264/33264.txt	2010-07-26 03:02:06	ebooks/33264
130378	application/epub+zip	http://www.gutenberg.org/ebooks/33264.epub.noimages	2020-06-16 02:51:58.925881	ebooks/33264
73262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33264/33264.zip	2010-07-26 03:02:06	ebooks/33264
180123	application/epub+zip	http://www.gutenberg.org/ebooks/33264.epub.images	2020-06-16 02:51:58.50688	ebooks/33264
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/33264.rdf	2020-06-16 02:52:00.970832	ebooks/33264
106367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33264/33264-h.zip	2010-07-26 03:02:06	ebooks/33264
17596	image/jpeg	http://www.gutenberg.org/cache/epub/33264/pg33264.cover.medium.jpg	2020-06-16 02:52:00.738841	ebooks/33264
402331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33265/33265-h/33265-h.htm	2010-07-26 18:49:10	ebooks/33265
1019021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33265.kindle.images	2020-06-16 02:52:03.845797	ebooks/33265
5113	image/jpeg	http://www.gutenberg.org/cache/epub/33265/pg33265.cover.small.jpg	2020-06-16 02:52:05.325791	ebooks/33265
23561	image/jpeg	http://www.gutenberg.org/cache/epub/33265/pg33265.cover.medium.jpg	2020-06-16 02:52:05.484786	ebooks/33265
353128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33265/33265.txt	2010-07-26 18:49:10	ebooks/33265
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/33265.rdf	2020-06-16 02:52:05.743772	ebooks/33265
139973	application/zip	http://www.gutenberg.org/files/33265/33265-8.zip	2010-07-26 18:49:10	ebooks/33265
891250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33265.kindle.noimages	2020-06-16 02:52:05.16478	ebooks/33265
139799	application/zip	http://www.gutenberg.org/files/33265/33265.zip	2010-07-26 18:49:10	ebooks/33265
225934	application/epub+zip	http://www.gutenberg.org/ebooks/33265.epub.noimages	2020-06-16 02:52:02.563821	ebooks/33265
353215	text/plain	http://www.gutenberg.org/ebooks/33265.txt.utf-8	2020-06-16 02:52:01.080867	ebooks/33265
193550	application/zip	http://www.gutenberg.org/files/33265/33265-h.zip	2010-07-26 18:49:10	ebooks/33265
353112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33265/33265-8.txt	2010-07-26 18:49:10	ebooks/33265
307689	application/epub+zip	http://www.gutenberg.org/ebooks/33265.epub.images	2020-06-16 02:52:01.942849	ebooks/33265
16293	image/jpeg	http://www.gutenberg.org/cache/epub/33266/pg33266.cover.medium.jpg	2020-06-16 02:52:08.478938	ebooks/33266
442437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33266.kindle.noimages	2020-06-16 02:52:08.170942	ebooks/33266
114131	application/epub+zip	http://www.gutenberg.org/ebooks/33266.epub.images	2020-06-16 02:52:06.402768	ebooks/33266
109069	application/epub+zip	http://www.gutenberg.org/ebooks/33266.epub.noimages	2020-06-16 02:52:06.882789	ebooks/33266
56935	application/zip	http://www.gutenberg.org/files/33266/33266-8.zip	2010-07-26 03:42:20	ebooks/33266
66297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33266/33266-h.zip	2010-07-26 03:42:20	ebooks/33266
4266	image/jpeg	http://www.gutenberg.org/cache/epub/33266/pg33266.cover.small.jpg	2020-06-16 02:52:08.325943	ebooks/33266
153102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33266/33266-8.txt	2010-07-26 03:42:18	ebooks/33266
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/33266.rdf	2020-06-16 02:52:08.719935	ebooks/33266
179272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33266/33266-h/33266-h.htm	2010-07-26 03:42:18	ebooks/33266
155597	text/plain	http://www.gutenberg.org/ebooks/33266.txt.utf-8	2020-06-16 02:52:05.844774	ebooks/33266
451627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33266.kindle.images	2020-06-16 02:52:07.52376	ebooks/33266
1217211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33267.kindle.noimages	2020-06-16 02:52:13.474877	ebooks/33267
787402	application/epub+zip	http://www.gutenberg.org/ebooks/33267.epub.images	2020-06-16 02:52:09.604963	ebooks/33267
247161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33267/33267-8.zip	2010-07-26 03:53:48	ebooks/33267
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/33267.rdf	2020-06-16 02:52:13.621873	ebooks/33267
478069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33267/33267-h.zip	2010-07-26 03:53:50	ebooks/33267
644087	text/plain	http://www.gutenberg.org/ebooks/33267.txt.utf-8	2020-06-16 02:52:08.831963	ebooks/33267
289759	application/epub+zip	http://www.gutenberg.org/ebooks/33267.epub.noimages	2020-06-16 02:52:10.006963	ebooks/33267
2292247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33267.kindle.images	2020-06-16 02:52:12.004902	ebooks/33267
688976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33267/33267-h/33267-h.htm	2010-07-26 03:51:30	ebooks/33267
16027	image/jpeg	http://www.gutenberg.org/cache/epub/33267/pg33267.cover.medium.jpg	2020-06-16 02:52:13.538879	ebooks/33267
632076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33267/33267-8.txt	2010-07-26 03:53:20	ebooks/33267
3279	image/jpeg	http://www.gutenberg.org/cache/epub/33267/pg33267.cover.small.jpg	2020-06-16 02:52:13.508878	ebooks/33267
189578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33268/33268-8.zip	2010-07-26 04:24:24	ebooks/33268
519806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33268/33268-h/33268-h.htm	2010-07-26 04:08:18	ebooks/33268
317760	application/epub+zip	http://www.gutenberg.org/ebooks/33268.epub.images	2020-06-16 02:52:14.26089	ebooks/33268
299858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33268/33268-h.zip	2010-07-26 04:24:24	ebooks/33268
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/33268.rdf	2020-06-16 02:52:16.868834	ebooks/33268
1081604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33268.kindle.images	2020-06-16 02:52:15.697849	ebooks/33268
492704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33268/33268.txt	2010-07-26 04:08:18	ebooks/33268
492705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33268/33268-8.txt	2010-07-26 04:08:18	ebooks/33268
189418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33268/33268.zip	2010-07-26 04:24:24	ebooks/33268
3105	image/jpeg	http://www.gutenberg.org/cache/epub/33268/pg33268.cover.small.jpg	2020-06-16 02:52:16.772852	ebooks/33268
20705	image/jpeg	http://www.gutenberg.org/cache/epub/33268/pg33268.cover.medium.jpg	2020-06-16 02:52:16.796832	ebooks/33268
954130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33268.kindle.noimages	2020-06-16 02:52:16.745837	ebooks/33268
260682	application/epub+zip	http://www.gutenberg.org/ebooks/33268.epub.noimages	2020-06-16 02:52:14.523886	ebooks/33268
492785	text/plain	http://www.gutenberg.org/ebooks/33268.txt.utf-8	2020-06-16 02:52:13.727904	ebooks/33268
774135	text/plain; charset=utf-8	http://www.gutenberg.org/files/33269/33269-0.txt	2010-07-26 13:12:32	ebooks/33269
839887	text/html	http://www.gutenberg.org/files/33269/33269-h/33269-h.htm	2010-07-26 13:13:30	ebooks/33269
1744389	text/html	http://www.gutenberg.org/files/33269/33269-h.zip	2010-07-26 13:22:04	ebooks/33269
2549094	application/epub+zip	http://www.gutenberg.org/ebooks/33269.epub.images	2020-06-16 02:52:18.217816	ebooks/33269
413167	application/epub+zip	http://www.gutenberg.org/ebooks/33269.epub.noimages	2020-06-16 02:52:19.936798	ebooks/33269
6247	image/jpeg	http://www.gutenberg.org/cache/epub/33269/pg33269.cover.small.jpg	2020-06-16 02:52:24.194036	ebooks/33269
286622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33269/33269.zip	2010-07-26 13:22:04	ebooks/33269
287426	application/zip	http://www.gutenberg.org/files/33269/33269-0.zip	2010-07-26 13:22:04	ebooks/33269
770150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33269/33269.txt	2010-07-26 13:22:04	ebooks/33269
33252	image/jpeg	http://www.gutenberg.org/cache/epub/33269/pg33269.cover.medium.jpg	2020-06-16 02:52:24.385072	ebooks/33269
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/33269.rdf	2020-06-16 02:52:24.704029	ebooks/33269
5010940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33269.kindle.images	2020-06-16 02:52:22.326769	ebooks/33269
1480805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33269.kindle.noimages	2020-06-16 02:52:23.997039	ebooks/33269
868877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3327/3327-8.txt	2012-02-03 16:25:32	ebooks/3327
1531928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3327.kindle.noimages	2020-06-02 00:46:08.360923	ebooks/3327
395664	application/epub+zip	http://www.gutenberg.org/ebooks/3327.epub.noimages	2020-06-02 00:46:04.968708	ebooks/3327
395664	application/epub+zip	http://www.gutenberg.org/ebooks/3327.epub.images	2020-06-02 00:46:04.777686	ebooks/3327
1531944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3327.kindle.images	2020-06-02 00:46:06.664645	ebooks/3327
929932	text/html	http://www.gutenberg.org/ebooks/3327.html.images	2020-06-02 00:46:04.228736	ebooks/3327
868845	text/plain	http://www.gutenberg.org/ebooks/3327.txt.utf-8	2020-06-02 00:46:03.727721	ebooks/3327
868866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3327/3327.txt	2012-02-03 16:25:24	ebooks/3327
929932	text/html	http://www.gutenberg.org/ebooks/3327.html.noimages	2020-06-02 00:46:04.429678	ebooks/3327
341654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3327/3327.zip	2012-02-03 16:26:42	ebooks/3327
3605	image/jpeg	http://www.gutenberg.org/cache/epub/3327/pg3327.cover.small.jpg	2020-06-02 00:46:08.387921	ebooks/3327
14427	image/jpeg	http://www.gutenberg.org/cache/epub/3327/pg3327.cover.medium.jpg	2020-06-02 00:46:08.410928	ebooks/3327
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/3327.rdf	2020-06-11 01:02:49.445008	ebooks/3327
341675	application/zip	http://www.gutenberg.org/files/3327/3327-8.zip	2012-02-03 16:26:44	ebooks/3327
328833	text/plain	http://www.gutenberg.org/ebooks/33270.txt.utf-8	2020-06-16 02:52:24.807035	ebooks/33270
328854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33270/33270-8.txt	2010-07-26 15:33:24	ebooks/33270
172515	application/epub+zip	http://www.gutenberg.org/ebooks/33270.epub.noimages	2020-06-16 02:52:25.870029	ebooks/33270
122100	application/zip	http://www.gutenberg.org/files/33270/33270-8.zip	2010-07-26 15:34:20	ebooks/33270
350280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33270/33270-h/33270-h.htm	2010-07-26 15:33:24	ebooks/33270
564680	application/epub+zip	http://www.gutenberg.org/ebooks/33270.epub.images	2020-06-16 02:52:25.435047	ebooks/33270
4046	image/jpeg	http://www.gutenberg.org/cache/epub/33270/pg33270.cover.small.jpg	2020-06-16 02:52:28.081989	ebooks/33270
693907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33270.kindle.noimages	2020-06-16 02:52:27.92999	ebooks/33270
14221	image/jpeg	http://www.gutenberg.org/cache/epub/33270/pg33270.cover.medium.jpg	2020-06-16 02:52:28.231997	ebooks/33270
328852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33270/33270.txt	2010-07-26 15:33:52	ebooks/33270
1621590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33270.kindle.images	2020-06-16 02:52:26.991003	ebooks/33270
340073	application/zip	http://www.gutenberg.org/files/33270/33270-h.zip	2010-07-26 15:34:20	ebooks/33270
122063	application/zip	http://www.gutenberg.org/files/33270/33270.zip	2010-07-26 15:34:20	ebooks/33270
16077	application/rdf+xml	http://www.gutenberg.org/ebooks/33270.rdf	2020-06-16 02:52:28.470986	ebooks/33270
239914	application/epub+zip	http://www.gutenberg.org/ebooks/33271.epub.noimages	2020-06-16 02:52:29.841124	ebooks/33271
1287257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33271.kindle.images	2020-06-16 02:52:31.161973	ebooks/33271
435951	application/epub+zip	http://www.gutenberg.org/ebooks/33271.epub.images	2020-06-16 02:52:29.327001	ebooks/33271
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/33271.rdf	2020-06-16 02:52:33.035923	ebooks/33271
455211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33271/33271.txt	2010-07-27 09:59:58	ebooks/33271
292348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33271/33271-h.zip	2010-07-27 10:00:00	ebooks/33271
455220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33271/33271-8.txt	2010-07-27 09:59:58	ebooks/33271
174115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33271/33271-8.zip	2010-07-27 09:59:58	ebooks/33271
174065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33271/33271.zip	2010-07-27 09:59:58	ebooks/33271
15916	image/jpeg	http://www.gutenberg.org/cache/epub/33271/pg33271.cover.medium.jpg	2020-06-16 02:52:32.787932	ebooks/33271
976700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33271.kindle.noimages	2020-06-16 02:52:32.47594	ebooks/33271
501953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33271/33271-h/33271-h.htm	2010-07-27 09:59:58	ebooks/33271
4802	image/jpeg	http://www.gutenberg.org/cache/epub/33271/pg33271.cover.small.jpg	2020-06-16 02:52:32.632931	ebooks/33271
455200	text/plain	http://www.gutenberg.org/ebooks/33271.txt.utf-8	2020-06-16 02:52:28.576987	ebooks/33271
77227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33272/33272.zip	2010-07-27 03:35:16	ebooks/33272
25549	image/jpeg	http://www.gutenberg.org/cache/epub/33272/pg33272.cover.medium.jpg	2020-06-16 02:52:47.587942	ebooks/33272
3902	image/jpeg	http://www.gutenberg.org/cache/epub/33272/pg33272.cover.small.jpg	2020-06-16 02:52:47.541946	ebooks/33272
603030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33272.kindle.noimages	2020-06-16 02:52:47.490756	ebooks/33272
216872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33272/33272.txt	2010-07-27 03:35:14	ebooks/33272
283951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33272/33272-h/33272-h.htm	2010-07-27 03:35:14	ebooks/33272
2417994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33272/33272-h.zip	2010-07-27 03:35:18	ebooks/33272
5769169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33272.kindle.images	2020-06-16 02:52:46.610759	ebooks/33272
160414	application/epub+zip	http://www.gutenberg.org/ebooks/33272.epub.noimages	2020-06-16 02:52:37.345871	ebooks/33272
2482269	application/epub+zip	http://www.gutenberg.org/ebooks/33272.epub.images	2020-06-16 02:52:36.986887	ebooks/33272
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/33272.rdf	2020-06-16 02:52:47.696944	ebooks/33272
216844	text/plain	http://www.gutenberg.org/ebooks/33272.txt.utf-8	2020-06-16 02:52:33.138957	ebooks/33272
576315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33273/33273-8.txt	2010-07-27 04:17:20	ebooks/33273
782189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33273/33273-h.zip	2010-07-27 04:17:22	ebooks/33273
576311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33273/33273.txt	2010-07-27 04:17:20	ebooks/33273
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/33273.rdf	2020-06-16 02:52:54.26286	ebooks/33273
2423304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33273.kindle.images	2020-06-16 02:52:52.197889	ebooks/33273
644701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33273/33273-h/33273-h.htm	2010-07-27 04:17:20	ebooks/33273
900452	application/epub+zip	http://www.gutenberg.org/ebooks/33273.epub.images	2020-06-16 02:52:49.064928	ebooks/33273
224089	application/zip	http://www.gutenberg.org/files/33273/33273-8.zip	2010-07-27 04:17:22	ebooks/33273
576394	text/plain	http://www.gutenberg.org/ebooks/33273.txt.utf-8	2020-06-16 02:52:47.80995	ebooks/33273
1205662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33273.kindle.noimages	2020-06-16 02:52:53.698872	ebooks/33273
16633	image/jpeg	http://www.gutenberg.org/cache/epub/33273/pg33273.cover.medium.jpg	2020-06-16 02:52:54.010862	ebooks/33273
223967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33273/33273.zip	2010-07-27 04:17:22	ebooks/33273
4696	image/jpeg	http://www.gutenberg.org/cache/epub/33273/pg33273.cover.small.jpg	2020-06-16 02:52:53.855894	ebooks/33273
301282	application/epub+zip	http://www.gutenberg.org/ebooks/33273.epub.noimages	2020-06-16 02:52:49.689916	ebooks/33273
281252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33274/33274-h/33274-h.htm	2010-07-27 04:04:50	ebooks/33274
6163	image/jpeg	http://www.gutenberg.org/cache/epub/33274/pg33274.cover.small.jpg	2020-06-16 02:52:57.991872	ebooks/33274
33131	image/jpeg	http://www.gutenberg.org/cache/epub/33274/pg33274.cover.medium.jpg	2020-06-16 02:52:58.146815	ebooks/33274
261140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33274/33274-8.txt	2010-07-27 04:04:50	ebooks/33274
261132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33274/33274.txt	2010-07-27 04:04:50	ebooks/33274
705694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33274.kindle.images	2020-06-16 02:52:56.849839	ebooks/33274
187230	application/epub+zip	http://www.gutenberg.org/ebooks/33274.epub.images	2020-06-16 02:52:55.216854	ebooks/33274
115796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33274/33274-h.zip	2010-07-27 04:04:52	ebooks/33274
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/33274.rdf	2020-06-16 02:52:58.397802	ebooks/33274
98926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33274/33274.zip	2010-07-27 04:04:50	ebooks/33274
98961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33274/33274-8.zip	2010-07-27 04:04:50	ebooks/33274
174308	application/epub+zip	http://www.gutenberg.org/ebooks/33274.epub.noimages	2020-06-16 02:52:55.835849	ebooks/33274
261192	text/plain	http://www.gutenberg.org/ebooks/33274.txt.utf-8	2020-06-16 02:52:54.368885	ebooks/33274
677700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33274.kindle.noimages	2020-06-16 02:52:57.836825	ebooks/33274
3377247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33275.kindle.noimages	2020-06-16 02:53:13.768907	ebooks/33275
2171614	application/zip	http://www.gutenberg.org/files/33275/33275-h.zip	2010-07-27 06:14:58	ebooks/33275
2281238	application/epub+zip	http://www.gutenberg.org/ebooks/33275.epub.images	2020-06-16 02:53:01.180784	ebooks/33275
5094	image/jpeg	http://www.gutenberg.org/cache/epub/33275/pg33275.cover.small.jpg	2020-06-16 02:53:13.996902	ebooks/33275
20306	image/jpeg	http://www.gutenberg.org/cache/epub/33275/pg33275.cover.medium.jpg	2020-06-16 02:53:14.217897	ebooks/33275
626950	application/zip	http://www.gutenberg.org/files/33275/33275-8.zip	2010-07-27 06:14:58	ebooks/33275
752487	application/epub+zip	http://www.gutenberg.org/ebooks/33275.epub.noimages	2020-06-16 02:53:02.384073	ebooks/33275
1751882	text/plain	http://www.gutenberg.org/ebooks/33275.txt.utf-8	2020-06-16 02:52:58.537821	ebooks/33275
6722114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33275.kindle.images	2020-06-16 02:53:09.486958	ebooks/33275
1698765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33275/33275-8.txt	2010-07-27 04:08:10	ebooks/33275
1911964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33275/33275-h/33275-h.htm	2010-07-27 06:11:02	ebooks/33275
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/33275.rdf	2020-06-16 02:53:14.592893	ebooks/33275
21860	image/jpeg	http://www.gutenberg.org/cache/epub/33276/pg33276.cover.medium.jpg	2020-06-16 02:53:17.054861	ebooks/33276
67462	text/html	http://www.gutenberg.org/ebooks/33276.html.images	2020-06-16 02:53:14.838921	ebooks/33276
67462	text/html	http://www.gutenberg.org/ebooks/33276.html.noimages	2020-06-16 02:53:14.947896	ebooks/33276
304276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33276.kindle.images	2020-06-16 02:53:16.240885	ebooks/33276
88696	application/epub+zip	http://www.gutenberg.org/ebooks/33276.epub.images	2020-06-16 02:53:15.334891	ebooks/33276
304267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33276.kindle.noimages	2020-06-16 02:53:16.769867	ebooks/33276
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/33276.rdf	2020-06-16 02:53:17.27686	ebooks/33276
19662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33276/33276-8.zip	2010-07-27 11:23:28	ebooks/33276
88695	application/epub+zip	http://www.gutenberg.org/ebooks/33276.epub.noimages	2020-06-16 02:53:15.709883	ebooks/33276
50860	text/plain	http://www.gutenberg.org/ebooks/33276.txt.utf-8	2020-06-16 02:53:14.69796	ebooks/33276
50361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33276/33276-8.txt	2010-07-27 11:23:26	ebooks/33276
5216	image/jpeg	http://www.gutenberg.org/cache/epub/33276/pg33276.cover.small.jpg	2020-06-16 02:53:16.912864	ebooks/33276
917712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33277.kindle.images	2020-06-16 02:53:19.821836	ebooks/33277
442664	text/plain	http://www.gutenberg.org/ebooks/33277.txt.utf-8	2020-06-16 02:53:17.386865	ebooks/33277
917699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33277.kindle.noimages	2020-06-16 02:53:21.056817	ebooks/33277
161752	application/zip	http://www.gutenberg.org/files/33277/33277-8.zip	2010-07-27 12:51:46	ebooks/33277
226212	application/epub+zip	http://www.gutenberg.org/ebooks/33277.epub.images	2020-06-16 02:53:18.094847	ebooks/33277
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/33277.rdf	2020-06-16 02:53:21.632892	ebooks/33277
16481	image/jpeg	http://www.gutenberg.org/cache/epub/33277/pg33277.cover.medium.jpg	2020-06-16 02:53:21.375806	ebooks/33277
483516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33277/33277-h/33277-h.htm	2010-07-27 12:51:46	ebooks/33277
4147	image/jpeg	http://www.gutenberg.org/cache/epub/33277/pg33277.cover.small.jpg	2020-06-16 02:53:21.217809	ebooks/33277
226211	application/epub+zip	http://www.gutenberg.org/ebooks/33277.epub.noimages	2020-06-16 02:53:18.590841	ebooks/33277
442667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33277/33277-8.txt	2010-07-27 12:51:46	ebooks/33277
161697	application/zip	http://www.gutenberg.org/files/33277/33277.zip	2010-07-27 12:51:46	ebooks/33277
165896	application/zip	http://www.gutenberg.org/files/33277/33277-h.zip	2010-07-27 12:51:46	ebooks/33277
442662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33277/33277.txt	2010-07-27 12:51:46	ebooks/33277
823667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33278.kindle.images	2020-06-16 02:53:23.784776	ebooks/33278
174395	application/epub+zip	http://www.gutenberg.org/ebooks/33278.epub.noimages	2020-06-16 02:53:22.848814	ebooks/33278
16385	image/jpeg	http://www.gutenberg.org/cache/epub/33278/pg33278.cover.medium.jpg	2020-06-16 02:53:25.054775	ebooks/33278
4273	image/jpeg	http://www.gutenberg.org/cache/epub/33278/pg33278.cover.small.jpg	2020-06-16 02:53:24.904761	ebooks/33278
285871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33278/33278.txt	2010-07-27 15:34:14	ebooks/33278
322606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33278/33278-h/33278-h.htm	2010-07-27 15:34:14	ebooks/33278
109688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33278/33278.zip	2010-07-27 15:34:16	ebooks/33278
254237	application/epub+zip	http://www.gutenberg.org/ebooks/33278.epub.images	2020-06-16 02:53:22.370818	ebooks/33278
695877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33278.kindle.noimages	2020-06-16 02:53:24.751783	ebooks/33278
202480	application/zip	http://www.gutenberg.org/files/33278/33278-h.zip	2010-07-27 15:34:16	ebooks/33278
285878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33278/33278-8.txt	2010-07-27 15:34:14	ebooks/33278
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/33278.rdf	2020-06-16 02:53:25.293758	ebooks/33278
109730	application/zip	http://www.gutenberg.org/files/33278/33278-8.zip	2010-07-27 15:34:16	ebooks/33278
285862	text/plain	http://www.gutenberg.org/ebooks/33278.txt.utf-8	2020-06-16 02:53:21.737809	ebooks/33278
21513	image/jpeg	http://www.gutenberg.org/cache/epub/33279/pg33279.cover.medium.jpg	2020-06-16 02:53:29.605913	ebooks/33279
423852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33279/33279-8.txt	2017-01-25 12:03:50	ebooks/33279
165092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33279/33279.zip	2017-01-25 12:04:08	ebooks/33279
1157330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33279.kindle.images	2020-06-16 02:53:27.96393	ebooks/33279
352116	application/epub+zip	http://www.gutenberg.org/ebooks/33279.epub.images	2020-06-16 02:53:26.156771	ebooks/33279
988198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33279.kindle.noimages	2020-06-16 02:53:29.286907	ebooks/33279
233427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33279/33279-h.zip	2017-01-25 12:04:08	ebooks/33279
423845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33279/33279.txt	2017-01-25 12:03:50	ebooks/33279
243404	application/epub+zip	http://www.gutenberg.org/ebooks/33279.epub.noimages	2020-06-16 02:53:26.682776	ebooks/33279
165125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33279/33279-8.zip	2017-01-25 12:04:08	ebooks/33279
5330	image/jpeg	http://www.gutenberg.org/cache/epub/33279/pg33279.cover.small.jpg	2020-06-16 02:53:29.447905	ebooks/33279
476397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33279/33279-h/33279-h.htm	2017-01-25 12:03:52	ebooks/33279
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/33279.rdf	2020-06-16 02:53:29.862903	ebooks/33279
423833	text/plain	http://www.gutenberg.org/ebooks/33279.txt.utf-8	2020-06-16 02:53:25.405774	ebooks/33279
752445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3328.kindle.images	2020-06-02 00:46:09.977903	ebooks/3328
3830	image/jpeg	http://www.gutenberg.org/cache/epub/3328/pg3328.cover.small.jpg	2020-06-02 00:46:10.897894	ebooks/3328
188345	application/epub+zip	http://www.gutenberg.org/ebooks/3328.epub.noimages	2020-06-02 00:46:09.088927	ebooks/3328
159461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3328/3328.zip	2015-07-30 06:42:52	ebooks/3328
474181	text/html; charset=us-ascii	http://www.gutenberg.org/files/3328/3328-h/3328-h.htm	2015-07-30 06:42:38	ebooks/3328
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/3328.rdf	2020-06-11 01:02:49.472007	ebooks/3328
188345	application/epub+zip	http://www.gutenberg.org/ebooks/3328.epub.images	2020-06-02 00:46:08.895917	ebooks/3328
411959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3328/3328.txt	2015-07-30 06:42:16	ebooks/3328
411931	text/plain	http://www.gutenberg.org/ebooks/3328.txt.utf-8	2020-06-02 00:46:08.52696	ebooks/3328
752437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3328.kindle.noimages	2020-06-02 00:46:10.862912	ebooks/3328
165508	application/zip	http://www.gutenberg.org/files/3328/3328-h.zip	2015-07-30 06:42:52	ebooks/3328
15214	image/jpeg	http://www.gutenberg.org/cache/epub/3328/pg3328.cover.medium.jpg	2020-06-02 00:46:10.930885	ebooks/3328
145488	application/epub+zip	http://www.gutenberg.org/ebooks/33280.epub.noimages	2020-06-16 02:53:31.330901	ebooks/33280
21692	image/jpeg	http://www.gutenberg.org/cache/epub/33280/pg33280.cover.medium.jpg	2020-06-16 02:53:33.37486	ebooks/33280
178743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33280/33280-8.txt	2010-07-28 02:31:14	ebooks/33280
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/33280.rdf	2020-06-16 02:53:33.62392	ebooks/33280
539466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33280.kindle.noimages	2020-06-16 02:53:33.06394	ebooks/33280
212710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33280/33280-h/33280-h.htm	2010-07-28 02:31:14	ebooks/33280
5043	image/jpeg	http://www.gutenberg.org/cache/epub/33280/pg33280.cover.small.jpg	2020-06-16 02:53:33.219864	ebooks/33280
65286	application/zip	http://www.gutenberg.org/files/33280/33280-8.zip	2010-07-28 02:31:16	ebooks/33280
177682	application/zip	http://www.gutenberg.org/files/33280/33280-h.zip	2010-07-28 02:31:16	ebooks/33280
178734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33280/33280.txt	2010-07-28 02:31:14	ebooks/33280
65268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33280/33280.zip	2010-07-28 02:31:16	ebooks/33280
371887	application/epub+zip	http://www.gutenberg.org/ebooks/33280.epub.images	2020-06-16 02:53:30.731909	ebooks/33280
178711	text/plain	http://www.gutenberg.org/ebooks/33280.txt.utf-8	2020-06-16 02:53:29.967904	ebooks/33280
906453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33280.kindle.images	2020-06-16 02:53:32.23488	ebooks/33280
5042981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33281.kindle.images	2020-06-16 02:53:48.896962	ebooks/33281
118257	application/epub+zip	http://www.gutenberg.org/ebooks/33281.epub.noimages	2020-06-16 02:53:40.720771	ebooks/33281
84324	text/plain	http://www.gutenberg.org/ebooks/33281.txt.utf-8	2020-06-16 02:53:33.725864	ebooks/33281
84328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33281/33281-8.txt	2010-07-28 09:57:32	ebooks/33281
2083899	application/zip	http://www.gutenberg.org/files/33281/33281-h.zip	2010-07-28 09:57:36	ebooks/33281
105976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33281/33281-h/33281-h.htm	2010-07-28 09:57:32	ebooks/33281
412269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33281.kindle.noimages	2020-06-16 02:53:49.582978	ebooks/33281
30014	image/jpeg	http://www.gutenberg.org/cache/epub/33281/pg33281.cover.medium.jpg	2020-06-16 02:53:49.903952	ebooks/33281
84319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33281/33281.txt	2010-07-28 09:57:32	ebooks/33281
36181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33281/33281-8.zip	2010-07-28 09:57:34	ebooks/33281
36128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33281/33281.zip	2010-07-28 09:57:34	ebooks/33281
6490	image/jpeg	http://www.gutenberg.org/cache/epub/33281/pg33281.cover.small.jpg	2020-06-16 02:53:49.744952	ebooks/33281
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/33281.rdf	2020-06-16 02:53:50.165941	ebooks/33281
2085918	application/epub+zip	http://www.gutenberg.org/ebooks/33281.epub.images	2020-06-16 02:53:40.027789	ebooks/33281
5766	image/jpeg	http://www.gutenberg.org/cache/epub/33282/pg33282.cover.small.jpg	2020-06-16 02:53:53.018926	ebooks/33282
364909	application/epub+zip	http://www.gutenberg.org/ebooks/33282.epub.images	2020-06-16 02:53:50.875937	ebooks/33282
1012391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33282.kindle.images	2020-06-16 02:53:52.230926	ebooks/33282
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/33282.rdf	2020-06-16 02:53:53.114903	ebooks/33282
91570	application/zip	http://www.gutenberg.org/files/33282/33282.zip	2010-07-28 12:23:50	ebooks/33282
253809	text/plain	http://www.gutenberg.org/ebooks/33282.txt.utf-8	2020-06-16 02:53:50.267955	ebooks/33282
91593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33282/33282-8.zip	2010-07-28 12:23:50	ebooks/33282
600773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33282.kindle.noimages	2020-06-16 02:53:52.992909	ebooks/33282
253836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33282/33282-8.txt	2010-07-28 12:23:50	ebooks/33282
34292	image/jpeg	http://www.gutenberg.org/cache/epub/33282/pg33282.cover.medium.jpg	2020-06-16 02:53:53.043904	ebooks/33282
328677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33282/33282-h.zip	2010-07-28 12:23:50	ebooks/33282
292815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33282/33282-h/33282-h.htm	2010-07-28 12:23:50	ebooks/33282
170139	application/epub+zip	http://www.gutenberg.org/ebooks/33282.epub.noimages	2020-06-16 02:53:51.158934	ebooks/33282
253827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33282/33282.txt	2010-07-28 12:23:50	ebooks/33282
1892715	application/pdf	http://www.gutenberg.org/files/33283/33283-pdf.pdf	2012-10-09 03:17:40	ebooks/33283
1132398	application/prs.tex	http://www.gutenberg.org/files/33283/33283-t.zip	2019-10-15 14:48:45	ebooks/33283
446896	application/prs.tex	http://www.gutenberg.org/files/33283/33283-t/33283-t.tex	2019-10-15 14:48:45	ebooks/33283
1245107	application/pdf	http://www.gutenberg.org/files/33283/33283-pdf.zip	2012-10-09 03:17:41	ebooks/33283
166590	application/zip	http://www.gutenberg.org/files/33284/33284-8.zip	2010-07-28 14:37:42	ebooks/33284
39773	image/jpeg	http://www.gutenberg.org/cache/epub/33284/pg33284.cover.medium.jpg	2020-06-16 02:54:02.027831	ebooks/33284
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/33284.rdf	2020-06-16 02:54:02.121792	ebooks/33284
438344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33284/33284-8.txt	2010-07-28 14:31:42	ebooks/33284
5454	image/jpeg	http://www.gutenberg.org/cache/epub/33284/pg33284.cover.small.jpg	2020-06-16 02:54:01.987788	ebooks/33284
247116	application/epub+zip	http://www.gutenberg.org/ebooks/33284.epub.noimages	2020-06-16 02:53:55.6319	ebooks/33284
11891290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33284.kindle.images	2020-06-16 02:54:00.773811	ebooks/33284
503245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33284/33284-h/33284-h.htm	2010-07-28 14:31:56	ebooks/33284
5491679	application/epub+zip	http://www.gutenberg.org/ebooks/33284.epub.images	2020-06-16 02:53:54.90389	ebooks/33284
923030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33284.kindle.noimages	2020-06-16 02:54:01.942796	ebooks/33284
2758348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33284/33284-h.zip	2010-07-28 14:37:42	ebooks/33284
439804	text/plain	http://www.gutenberg.org/ebooks/33284.txt.utf-8	2020-06-16 02:53:53.222947	ebooks/33284
350983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33285/33285.txt	2010-07-28 15:42:24	ebooks/33285
1034267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33285.kindle.images	2020-06-16 02:54:03.842832	ebooks/33285
5164	image/jpeg	http://www.gutenberg.org/cache/epub/33285/pg33285.cover.small.jpg	2020-06-16 02:54:04.690755	ebooks/33285
351023	text/plain	http://www.gutenberg.org/ebooks/33285.txt.utf-8	2020-06-16 02:54:02.229791	ebooks/33285
132392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33285/33285.zip	2010-07-28 15:42:24	ebooks/33285
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/33285.rdf	2020-06-16 02:54:04.800763	ebooks/33285
379934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33285/33285-h/33285-h.htm	2010-07-28 15:42:24	ebooks/33285
132511	application/zip	http://www.gutenberg.org/files/33285/33285-8.zip	2010-07-28 15:42:24	ebooks/33285
40506	image/jpeg	http://www.gutenberg.org/cache/epub/33285/pg33285.cover.medium.jpg	2020-06-16 02:54:04.722757	ebooks/33285
244370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33285/33285-h.zip	2010-07-28 15:42:24	ebooks/33285
203751	application/epub+zip	http://www.gutenberg.org/ebooks/33285.epub.noimages	2020-06-16 02:54:02.968797	ebooks/33285
350989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33285/33285-8.txt	2010-07-28 15:42:24	ebooks/33285
299966	application/epub+zip	http://www.gutenberg.org/ebooks/33285.epub.images	2020-06-16 02:54:02.657787	ebooks/33285
754447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33285.kindle.noimages	2020-06-16 02:54:04.656754	ebooks/33285
645926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33286/33286-h.zip	2010-07-29 10:09:14	ebooks/33286
275993	text/plain	http://www.gutenberg.org/ebooks/33286.txt.utf-8	2020-06-16 02:54:04.904767	ebooks/33286
644270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33286.kindle.noimages	2020-06-16 02:54:08.34191	ebooks/33286
1214000	application/epub+zip	http://www.gutenberg.org/ebooks/33286.epub.images	2020-06-16 02:54:05.675748	ebooks/33286
4431	image/jpeg	http://www.gutenberg.org/cache/epub/33286/pg33286.cover.small.jpg	2020-06-16 02:54:08.493907	ebooks/33286
291796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33286/33286-h/33286-h.htm	2010-07-29 10:09:12	ebooks/33286
103318	application/zip	http://www.gutenberg.org/files/33286/33286.zip	2010-07-29 10:09:12	ebooks/33286
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/33286.rdf	2020-06-16 02:54:08.877915	ebooks/33286
169570	application/epub+zip	http://www.gutenberg.org/ebooks/33286.epub.noimages	2020-06-16 02:54:06.136749	ebooks/33286
276021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33286/33286.txt	2010-07-29 10:09:12	ebooks/33286
16589	image/jpeg	http://www.gutenberg.org/cache/epub/33286/pg33286.cover.medium.jpg	2020-06-16 02:54:08.642913	ebooks/33286
2533353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33286.kindle.images	2020-06-16 02:54:07.493929	ebooks/33286
248308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33287.kindle.noimages	2020-06-16 02:54:12.701856	ebooks/33287
6145	image/jpeg	http://www.gutenberg.org/cache/epub/33287/pg33287.cover.small.jpg	2020-06-16 02:54:12.849861	ebooks/33287
33311	image/jpeg	http://www.gutenberg.org/cache/epub/33287/pg33287.cover.medium.jpg	2020-06-16 02:54:12.997851	ebooks/33287
23784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33287/33287-8.zip	2010-07-29 13:02:04	ebooks/33287
100572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33287/33287-h.zip	2010-07-29 13:02:04	ebooks/33287
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/33287.rdf	2020-06-16 02:54:13.232848	ebooks/33287
23764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33287/33287.zip	2010-07-29 13:02:04	ebooks/33287
94746	application/epub+zip	http://www.gutenberg.org/ebooks/33287.epub.noimages	2020-06-16 02:54:11.280873	ebooks/33287
556323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33287.kindle.images	2020-06-16 02:54:12.455855	ebooks/33287
62712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33287/33287-8.txt	2010-07-29 13:02:02	ebooks/33287
172233	application/epub+zip	http://www.gutenberg.org/ebooks/33287.epub.images	2020-06-16 02:54:09.806891	ebooks/33287
72207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33287/33287-h/33287-h.htm	2010-07-29 13:02:02	ebooks/33287
62681	text/plain	http://www.gutenberg.org/ebooks/33287.txt.utf-8	2020-06-16 02:54:08.978904	ebooks/33287
62703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33287/33287.txt	2010-07-29 13:02:02	ebooks/33287
692569	text/plain; charset=utf-8	http://www.gutenberg.org/files/33288/33288-0.txt	2010-07-29 07:51:56	ebooks/33288
688639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33288/33288.txt	2010-07-29 07:52:46	ebooks/33288
16733	image/jpeg	http://www.gutenberg.org/cache/epub/33288/pg33288.cover.medium.jpg	2020-06-16 02:54:18.495786	ebooks/33288
16781	application/rdf+xml	http://www.gutenberg.org/ebooks/33288.rdf	2020-06-16 02:54:18.754782	ebooks/33288
749456	text/html; charset=utf-8	http://www.gutenberg.org/files/33288/33288-h/33288-h.htm	2010-07-29 07:52:00	ebooks/33288
688632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33288/33288-8.txt	2010-07-29 07:52:46	ebooks/33288
252705	application/zip	http://www.gutenberg.org/files/33288/33288-8.zip	2010-07-29 07:53:16	ebooks/33288
4041	image/jpeg	http://www.gutenberg.org/cache/epub/33288/pg33288.cover.small.jpg	2020-06-16 02:54:18.338795	ebooks/33288
347738	application/epub+zip	http://www.gutenberg.org/ebooks/33288.epub.images	2020-06-16 02:54:14.125857	ebooks/33288
1356542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33288.kindle.noimages	2020-06-16 02:54:18.177793	ebooks/33288
1356550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33288.kindle.images	2020-06-16 02:54:16.496821	ebooks/33288
265531	text/html; charset=utf-8	http://www.gutenberg.org/files/33288/33288-h.zip	2010-07-29 07:53:16	ebooks/33288
347738	application/epub+zip	http://www.gutenberg.org/ebooks/33288.epub.noimages	2020-06-16 02:54:14.833867	ebooks/33288
253653	text/plain; charset=utf-8	http://www.gutenberg.org/files/33288/33288-0.zip	2010-07-29 07:53:16	ebooks/33288
252654	application/zip	http://www.gutenberg.org/files/33288/33288.zip	2010-07-29 07:53:16	ebooks/33288
460319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33289/33289-h.zip	2010-07-29 12:14:58	ebooks/33289
739477	application/epub+zip	http://www.gutenberg.org/ebooks/33289.epub.images	2020-06-16 02:54:19.325787	ebooks/33289
585101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33289.kindle.noimages	2020-06-16 02:54:21.085055	ebooks/33289
250465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33289/33289-8.txt	2010-07-29 12:14:56	ebooks/33289
285515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33289/33289-h/33289-h.htm	2010-07-29 12:14:56	ebooks/33289
27641	image/jpeg	http://www.gutenberg.org/cache/epub/33289/pg33289.cover.medium.jpg	2020-06-16 02:54:21.128043	ebooks/33289
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/33289.rdf	2020-06-16 02:54:21.193043	ebooks/33289
97044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33289/33289-8.zip	2010-07-29 12:14:58	ebooks/33289
1494587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33289.kindle.images	2020-06-16 02:54:20.391758	ebooks/33289
4738	image/jpeg	http://www.gutenberg.org/cache/epub/33289/pg33289.cover.small.jpg	2020-06-16 02:54:21.10709	ebooks/33289
169239	application/epub+zip	http://www.gutenberg.org/ebooks/33289.epub.noimages	2020-06-16 02:54:19.601765	ebooks/33289
97024	application/zip	http://www.gutenberg.org/files/33289/33289.zip	2010-07-29 12:14:58	ebooks/33289
250433	text/plain	http://www.gutenberg.org/ebooks/33289.txt.utf-8	2020-06-16 02:54:18.854776	ebooks/33289
250456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33289/33289.txt	2010-07-29 12:14:56	ebooks/33289
472572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3329.kindle.images	2020-06-02 00:46:12.192876	ebooks/3329
113636	application/epub+zip	http://www.gutenberg.org/ebooks/3329.epub.noimages	2020-06-02 00:46:11.524892	ebooks/3329
113636	application/epub+zip	http://www.gutenberg.org/ebooks/3329.epub.images	2020-06-02 00:46:11.332912	ebooks/3329
472564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3329.kindle.noimages	2020-06-02 00:46:12.862888	ebooks/3329
94657	text/html; charset=utf-8	http://www.gutenberg.org/files/3329/3329-h.zip	2019-04-29 08:20:00	ebooks/3329
295554	text/html; charset=utf-8	http://www.gutenberg.org/files/3329/3329-h/3329-h.htm	2019-04-29 08:13:22	ebooks/3329
236737	text/plain; charset=utf-8	http://www.gutenberg.org/files/3329/3329-0.txt	2019-04-29 08:13:22	ebooks/3329
89107	application/zip	http://www.gutenberg.org/files/3329/3329-0.zip	2019-04-29 08:20:00	ebooks/3329
14008	image/jpeg	http://www.gutenberg.org/cache/epub/3329/pg3329.cover.medium.jpg	2020-06-02 00:46:12.93487	ebooks/3329
3712	image/jpeg	http://www.gutenberg.org/cache/epub/3329/pg3329.cover.small.jpg	2020-06-02 00:46:12.900871	ebooks/3329
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/3329.rdf	2020-06-11 01:02:49.495009	ebooks/3329
557134	application/epub+zip	http://www.gutenberg.org/ebooks/33290.epub.images	2020-06-16 02:54:21.568063	ebooks/33290
92021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33290/33290-h/33290-h.htm	2010-07-29 17:39:50	ebooks/33290
292357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33290.kindle.noimages	2020-06-16 02:54:22.657045	ebooks/33290
4303	image/jpeg	http://www.gutenberg.org/cache/epub/33290/pg33290.cover.small.jpg	2020-06-16 02:54:22.678026	ebooks/33290
72828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33290/33290-8.txt	2010-07-29 17:39:50	ebooks/33290
25798	application/zip	http://www.gutenberg.org/files/33290/33290.zip	2010-07-29 17:39:52	ebooks/33290
30060	image/jpeg	http://www.gutenberg.org/cache/epub/33290/pg33290.cover.medium.jpg	2020-06-16 02:54:22.698032	ebooks/33290
25700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33290/33290-8.zip	2010-07-29 17:39:52	ebooks/33290
986438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33290.kindle.images	2020-06-16 02:54:22.269047	ebooks/33290
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/33290.rdf	2020-06-16 02:54:22.755051	ebooks/33290
72820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33290/33290.txt	2010-07-29 17:39:50	ebooks/33290
72796	text/plain	http://www.gutenberg.org/ebooks/33290.txt.utf-8	2020-06-16 02:54:21.294059	ebooks/33290
94841	application/epub+zip	http://www.gutenberg.org/ebooks/33290.epub.noimages	2020-06-16 02:54:21.75204	ebooks/33290
310775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33290/33290-h.zip	2010-07-29 17:39:52	ebooks/33290
366421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33291/33291.txt	2010-07-30 04:30:50	ebooks/33291
29601	image/jpeg	http://www.gutenberg.org/cache/epub/33291/pg33291.cover.medium.jpg	2020-06-16 02:54:25.573991	ebooks/33291
394908	application/zip	http://www.gutenberg.org/files/33291/33291-h.zip	2010-07-30 04:30:52	ebooks/33291
136141	application/zip	http://www.gutenberg.org/files/33291/33291.zip	2010-07-30 04:30:52	ebooks/33291
781653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33291.kindle.noimages	2020-06-16 02:54:25.524993	ebooks/33291
136169	application/zip	http://www.gutenberg.org/files/33291/33291-8.zip	2010-07-30 04:30:52	ebooks/33291
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/33291.rdf	2020-06-16 02:54:25.641991	ebooks/33291
366403	text/plain	http://www.gutenberg.org/ebooks/33291.txt.utf-8	2020-06-16 02:54:22.865068	ebooks/33291
542465	application/epub+zip	http://www.gutenberg.org/ebooks/33291.epub.images	2020-06-16 02:54:23.440015	ebooks/33291
419621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33291/33291-h/33291-h.htm	2010-07-30 04:30:50	ebooks/33291
4423	image/jpeg	http://www.gutenberg.org/cache/epub/33291/pg33291.cover.small.jpg	2020-06-16 02:54:25.551	ebooks/33291
218019	application/epub+zip	http://www.gutenberg.org/ebooks/33291.epub.noimages	2020-06-16 02:54:23.677035	ebooks/33291
366430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33291/33291-8.txt	2010-07-30 04:30:50	ebooks/33291
1275387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33291.kindle.images	2020-06-16 02:54:24.613001	ebooks/33291
2105937	application/epub+zip	http://www.gutenberg.org/ebooks/33292.epub.images	2020-06-16 02:54:32.085912	ebooks/33292
82464	text/plain	http://www.gutenberg.org/ebooks/33292.txt.utf-8	2020-06-16 02:54:25.743999	ebooks/33292
2100366	application/zip	http://www.gutenberg.org/files/33292/33292-h.zip	2010-07-30 10:34:22	ebooks/33292
5208576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33292.kindle.images	2020-06-16 02:54:41.693784	ebooks/33292
35117	application/zip	http://www.gutenberg.org/files/33292/33292.zip	2010-07-30 10:34:22	ebooks/33292
30417	image/jpeg	http://www.gutenberg.org/cache/epub/33292/pg33292.cover.medium.jpg	2020-06-16 02:54:42.725787	ebooks/33292
116486	application/epub+zip	http://www.gutenberg.org/ebooks/33292.epub.noimages	2020-06-16 02:54:32.86291	ebooks/33292
82451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33292/33292.txt	2010-07-30 10:34:20	ebooks/33292
35181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33292/33292-8.zip	2010-07-30 10:34:22	ebooks/33292
82454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33292/33292-8.txt	2010-07-30 10:34:20	ebooks/33292
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/33292.rdf	2020-06-16 02:54:42.988765	ebooks/33292
6461	image/jpeg	http://www.gutenberg.org/cache/epub/33292/pg33292.cover.small.jpg	2020-06-16 02:54:42.564783	ebooks/33292
105627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33292/33292-h/33292-h.htm	2010-07-30 10:34:20	ebooks/33292
411134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33292.kindle.noimages	2020-06-16 02:54:42.402772	ebooks/33292
522205	application/epub+zip	http://www.gutenberg.org/ebooks/33293.epub.images	2020-06-16 02:54:43.704785	ebooks/33293
623826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33293/33293.txt	2010-07-30 13:59:56	ebooks/33293
3126	image/jpeg	http://www.gutenberg.org/cache/epub/33293/pg33293.cover.small.jpg	2020-06-16 02:54:46.654922	ebooks/33293
18503	image/jpeg	http://www.gutenberg.org/cache/epub/33293/pg33293.cover.medium.jpg	2020-06-16 02:54:46.67692	ebooks/33293
295706	application/epub+zip	http://www.gutenberg.org/ebooks/33293.epub.noimages	2020-06-16 02:54:44.024783	ebooks/33293
623821	text/plain	http://www.gutenberg.org/ebooks/33293.txt.utf-8	2020-06-16 02:54:43.100795	ebooks/33293
1522917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33293.kindle.images	2020-06-16 02:54:45.338818	ebooks/33293
1169170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33293.kindle.noimages	2020-06-16 02:54:46.628921	ebooks/33293
662289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33293/33293-h/33293-h.htm	2010-07-30 13:59:56	ebooks/33293
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/33293.rdf	2020-06-16 02:54:46.748923	ebooks/33293
435070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33293/33293-h.zip	2010-07-30 13:59:58	ebooks/33293
242110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33293/33293.zip	2010-07-30 13:59:58	ebooks/33293
242172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33293/33293-8.zip	2010-07-30 13:59:58	ebooks/33293
623824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33293/33293-8.txt	2010-07-30 13:59:56	ebooks/33293
1666534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33294/33294.txt	2011-07-22 14:55:48	ebooks/33294
645178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33294/33294-h.zip	2011-07-22 14:58:14	ebooks/33294
2936616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33294.kindle.images	2020-06-16 02:54:52.938844	ebooks/33294
3581	image/jpeg	http://www.gutenberg.org/cache/epub/33294/pg33294.cover.small.jpg	2020-06-16 02:54:56.673796	ebooks/33294
621314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33294/33294.zip	2011-07-22 14:58:14	ebooks/33294
621415	application/zip	http://www.gutenberg.org/files/33294/33294-8.zip	2011-07-22 14:58:14	ebooks/33294
1877013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33294/33294-h/33294-h.htm	2011-07-22 14:55:54	ebooks/33294
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/33294.rdf	2020-06-16 02:54:57.152803	ebooks/33294
12543	image/jpeg	http://www.gutenberg.org/cache/epub/33294/pg33294.cover.medium.jpg	2020-06-16 02:54:56.851797	ebooks/33294
717848	application/epub+zip	http://www.gutenberg.org/ebooks/33294.epub.images	2020-06-16 02:54:48.502905	ebooks/33294
2936608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33294.kindle.noimages	2020-06-16 02:54:56.48783	ebooks/33294
1666549	text/plain	http://www.gutenberg.org/ebooks/33294.txt.utf-8	2020-06-16 02:54:46.886921	ebooks/33294
717848	application/epub+zip	http://www.gutenberg.org/ebooks/33294.epub.noimages	2020-06-16 02:54:49.387893	ebooks/33294
1666525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33294/33294-8.txt	2011-07-22 14:56:00	ebooks/33294
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/33295.rdf	2020-06-16 02:55:13.216881	ebooks/33295
20568004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33295.kindle.images	2020-06-16 02:55:10.272923	ebooks/33295
5658319	application/zip	http://www.gutenberg.org/files/33295/33295-h.zip	2010-07-30 11:37:02	ebooks/33295
11003403	application/epub+zip	http://www.gutenberg.org/ebooks/33295.epub.images	2020-06-16 02:55:01.223054	ebooks/33295
33506	image/jpeg	http://www.gutenberg.org/cache/epub/33295/pg33295.cover.medium.jpg	2020-06-16 02:55:12.850894	ebooks/33295
1708940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33295.kindle.noimages	2020-06-16 02:55:12.430889	ebooks/33295
345046	application/zip	http://www.gutenberg.org/files/33295/33295-8.zip	2010-07-30 11:37:02	ebooks/33295
6172	image/jpeg	http://www.gutenberg.org/cache/epub/33295/pg33295.cover.small.jpg	2020-06-16 02:55:12.644922	ebooks/33295
953192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33295/33295.txt	2010-07-30 11:36:48	ebooks/33295
953516	text/plain	http://www.gutenberg.org/ebooks/33295.txt.utf-8	2020-06-16 02:54:57.277788	ebooks/33295
953063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33295/33295-8.txt	2010-07-30 11:35:32	ebooks/33295
1061654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33295/33295-h/33295-h.htm	2010-07-30 11:35:32	ebooks/33295
438276	application/epub+zip	http://www.gutenberg.org/ebooks/33295.epub.noimages	2020-06-16 02:55:04.285028	ebooks/33295
344566	application/zip	http://www.gutenberg.org/files/33295/33295.zip	2010-07-30 11:37:00	ebooks/33295
54978	application/zip	http://www.gutenberg.org/files/33296/33296-h.zip	2010-07-30 11:37:48	ebooks/33296
138661	text/plain	http://www.gutenberg.org/ebooks/33296.txt.utf-8	2020-06-16 02:55:13.321892	ebooks/33296
429416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33296.kindle.images	2020-06-16 02:55:14.879944	ebooks/33296
429408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33296.kindle.noimages	2020-06-16 02:55:15.498869	ebooks/33296
138684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33296/33296.txt	2010-07-30 11:37:48	ebooks/33296
19560	image/jpeg	http://www.gutenberg.org/cache/epub/33296/pg33296.cover.medium.jpg	2020-06-16 02:55:15.799859	ebooks/33296
4578	image/jpeg	http://www.gutenberg.org/cache/epub/33296/pg33296.cover.small.jpg	2020-06-16 02:55:15.650848	ebooks/33296
53671	application/zip	http://www.gutenberg.org/files/33296/33296-8.zip	2010-07-30 11:37:48	ebooks/33296
145824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33296/33296-h/33296-h.htm	2010-07-30 11:37:48	ebooks/33296
138693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33296/33296-8.txt	2010-07-30 11:37:48	ebooks/33296
118696	application/epub+zip	http://www.gutenberg.org/ebooks/33296.epub.images	2020-06-16 02:55:13.83393	ebooks/33296
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/33296.rdf	2020-06-16 02:55:16.036894	ebooks/33296
118696	application/epub+zip	http://www.gutenberg.org/ebooks/33296.epub.noimages	2020-06-16 02:55:14.265877	ebooks/33296
53654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33296/33296.zip	2010-07-30 11:37:48	ebooks/33296
1517586	application/epub+zip	http://www.gutenberg.org/ebooks/33297.epub.images	2020-06-16 02:55:19.372846	ebooks/33297
91410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33297/33297-8.zip	2010-07-30 16:25:40	ebooks/33297
1392895	application/zip	http://www.gutenberg.org/files/33297/33297-h.zip	2010-07-30 16:25:40	ebooks/33297
177657	application/epub+zip	http://www.gutenberg.org/ebooks/33297.epub.noimages	2020-06-16 02:55:20.13182	ebooks/33297
230714	text/plain	http://www.gutenberg.org/ebooks/33297.txt.utf-8	2020-06-16 02:55:16.152843	ebooks/33297
6373	image/jpeg	http://www.gutenberg.org/cache/epub/33297/pg33297.cover.small.jpg	2020-06-16 02:55:25.324933	ebooks/33297
229276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33297/33297-8.txt	2010-07-30 16:25:34	ebooks/33297
41814	image/jpeg	http://www.gutenberg.org/cache/epub/33297/pg33297.cover.medium.jpg	2020-06-16 02:55:25.368945	ebooks/33297
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/33297.rdf	2020-06-16 02:55:25.466924	ebooks/33297
288614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33297/33297-h/33297-h.htm	2010-07-30 16:25:36	ebooks/33297
3542787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33297.kindle.images	2020-06-16 02:55:24.390746	ebooks/33297
621729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33297.kindle.noimages	2020-06-16 02:55:25.275935	ebooks/33297
4688	image/jpeg	http://www.gutenberg.org/cache/epub/33298/pg33298.cover.small.jpg	2020-06-16 02:55:34.301812	ebooks/33298
18190	image/jpeg	http://www.gutenberg.org/cache/epub/33298/pg33298.cover.medium.jpg	2020-06-16 02:55:34.463821	ebooks/33298
498618	text/plain	http://www.gutenberg.org/ebooks/33298.txt.utf-8	2020-06-16 02:55:25.581955	ebooks/33298
498577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33298/33298.txt	2010-07-31 05:37:00	ebooks/33298
192313	application/zip	http://www.gutenberg.org/files/33298/33298.zip	2010-07-31 05:37:02	ebooks/33298
674851	application/zip	http://www.gutenberg.org/files/33298/33298-h.zip	2010-07-31 05:37:02	ebooks/33298
2315489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33298.kindle.images	2020-06-16 02:55:32.631865	ebooks/33298
192450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33298/33298-8.zip	2010-07-31 05:37:02	ebooks/33298
731368	application/epub+zip	http://www.gutenberg.org/ebooks/33298.epub.images	2020-06-16 02:55:27.364947	ebooks/33298
276340	application/epub+zip	http://www.gutenberg.org/ebooks/33298.epub.noimages	2020-06-16 02:55:27.992917	ebooks/33298
498579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33298/33298-8.txt	2010-07-31 05:37:00	ebooks/33298
1117300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33298.kindle.noimages	2020-06-16 02:55:34.135858	ebooks/33298
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/33298.rdf	2020-06-16 02:55:34.728852	ebooks/33298
547279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33298/33298-h/33298-h.htm	2010-07-31 05:37:00	ebooks/33298
239208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33299.kindle.noimages	2020-06-16 02:55:35.975816	ebooks/33299
34390	text/plain	http://www.gutenberg.org/ebooks/33299.txt.utf-8	2020-06-16 02:55:34.830903	ebooks/33299
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/33299.rdf	2020-06-16 02:55:36.064795	ebooks/33299
35798	image/jpeg	http://www.gutenberg.org/cache/epub/33299/pg33299.cover.medium.jpg	2020-06-16 02:55:36.008807	ebooks/33299
40582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33299/33299-h/33299-h.htm	2010-07-31 06:58:58	ebooks/33299
13258	application/zip	http://www.gutenberg.org/files/33299/33299.zip	2010-07-31 06:58:58	ebooks/33299
92196	application/epub+zip	http://www.gutenberg.org/ebooks/33299.epub.noimages	2020-06-16 02:55:35.436812	ebooks/33299
328564	application/zip	http://www.gutenberg.org/files/33299/33299-h.zip	2010-07-31 06:58:58	ebooks/33299
773108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33299.kindle.images	2020-06-16 02:55:35.753799	ebooks/33299
369931	application/epub+zip	http://www.gutenberg.org/ebooks/33299.epub.images	2020-06-16 02:55:35.046822	ebooks/33299
34418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33299/33299.txt	2010-07-31 06:58:58	ebooks/33299
5049	image/jpeg	http://www.gutenberg.org/cache/epub/33299/pg33299.cover.small.jpg	2020-06-16 02:55:35.992803	ebooks/33299
82240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/333/333.txt	2007-01-17 12:58:03	ebooks/333
33515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/333/333.zip	2007-01-17 12:58:03	ebooks/333
54872	application/epub+zip	http://www.gutenberg.org/ebooks/333.epub.noimages	2020-05-31 23:50:21.659942	ebooks/333
54872	application/epub+zip	http://www.gutenberg.org/ebooks/333.epub.images	2020-05-31 23:50:21.573929	ebooks/333
214996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/333.kindle.images	2020-05-31 23:50:21.924917	ebooks/333
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/333.rdf	2020-06-11 01:00:21.034212	ebooks/333
13898	image/jpeg	http://www.gutenberg.org/cache/epub/333/pg333.cover.medium.jpg	2020-05-31 23:50:22.242952	ebooks/333
82241	text/plain	http://www.gutenberg.org/ebooks/333.txt.utf-8	2020-05-31 23:50:21.434955	ebooks/333
88636	text/html	http://www.gutenberg.org/files/333/333-h/333-h.htm	2007-01-17 12:55:50	ebooks/333
214988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/333.kindle.noimages	2020-05-31 23:50:22.190923	ebooks/333
34745	text/html	http://www.gutenberg.org/files/333/333-h.zip	2007-01-17 12:58:03	ebooks/333
3670	image/jpeg	http://www.gutenberg.org/cache/epub/333/pg333.cover.small.jpg	2020-05-31 23:50:22.217934	ebooks/333
62894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3330/3330.zip	2015-04-04 12:04:10	ebooks/3330
359337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3330.kindle.images	2020-06-02 00:46:13.836854	ebooks/3330
186355	text/plain	http://www.gutenberg.org/ebooks/3330.txt.utf-8	2020-06-02 00:46:13.068881	ebooks/3330
186354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3330/3330.txt	2015-04-04 12:03:36	ebooks/3330
359329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3330.kindle.noimages	2020-06-02 00:46:14.228865	ebooks/3330
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/3330.rdf	2020-06-11 01:02:49.521007	ebooks/3330
196790	text/html	http://www.gutenberg.org/ebooks/3330.html.images	2020-06-02 00:46:13.248863	ebooks/3330
89561	application/epub+zip	http://www.gutenberg.org/ebooks/3330.epub.noimages	2020-06-02 00:46:13.44686	ebooks/3330
16664	image/jpeg	http://www.gutenberg.org/cache/epub/3330/pg3330.cover.medium.jpg	2020-06-02 00:46:14.279858	ebooks/3330
196790	text/html	http://www.gutenberg.org/ebooks/3330.html.noimages	2020-06-02 00:46:13.296926	ebooks/3330
3717	image/jpeg	http://www.gutenberg.org/cache/epub/3330/pg3330.cover.small.jpg	2020-06-02 00:46:14.255843	ebooks/3330
3754	image/jpeg	http://www.gutenberg.org/cache/epub/33300/pg33300.cover.small.jpg	2020-06-16 02:55:43.352008	ebooks/33300
169546	application/epub+zip	http://www.gutenberg.org/ebooks/33300.epub.noimages	2020-06-16 02:55:41.171035	ebooks/33300
110750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33300/33300-8.zip	2010-07-31 07:10:26	ebooks/33300
169546	application/epub+zip	http://www.gutenberg.org/ebooks/33300.epub.images	2020-06-16 02:55:40.622057	ebooks/33300
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/33300.rdf	2020-06-16 02:55:43.749076	ebooks/33300
326823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33300/33300-h/33300-h.htm	2010-07-31 07:10:26	ebooks/33300
14088	image/jpeg	http://www.gutenberg.org/cache/epub/33300/pg33300.cover.medium.jpg	2020-06-16 02:55:43.499997	ebooks/33300
118301	application/zip	http://www.gutenberg.org/files/33300/33300-h.zip	2010-07-31 07:10:26	ebooks/33300
686878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33300.kindle.images	2020-06-16 02:55:42.18304	ebooks/33300
110741	application/zip	http://www.gutenberg.org/files/33300/33300.zip	2010-07-31 07:10:26	ebooks/33300
292899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33300/33300.txt	2010-07-31 07:10:26	ebooks/33300
292885	text/plain	http://www.gutenberg.org/ebooks/33300.txt.utf-8	2020-06-16 02:55:39.681783	ebooks/33300
292572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33300/33300-8.txt	2010-07-31 07:10:26	ebooks/33300
686874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33300.kindle.noimages	2020-06-16 02:55:43.199998	ebooks/33300
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/33301.rdf	2020-06-16 02:55:48.556929	ebooks/33301
309614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33301/33301.zip	2010-07-31 03:53:16	ebooks/33301
1559907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33301.kindle.images	2020-06-16 02:55:46.738022	ebooks/33301
809345	text/plain	http://www.gutenberg.org/ebooks/33301.txt.utf-8	2020-06-16 02:55:43.87103	ebooks/33301
1533849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33301.kindle.noimages	2020-06-16 02:55:48.408991	ebooks/33301
400313	application/epub+zip	http://www.gutenberg.org/ebooks/33301.epub.noimages	2020-06-16 02:55:45.06598	ebooks/33301
850286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33301/33301-h/33301-h.htm	2010-07-31 03:53:16	ebooks/33301
309689	application/zip	http://www.gutenberg.org/files/33301/33301-8.zip	2010-07-31 03:53:16	ebooks/33301
809354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33301/33301-8.txt	2010-07-31 03:53:16	ebooks/33301
425315	application/epub+zip	http://www.gutenberg.org/ebooks/33301.epub.images	2020-06-16 02:55:44.653028	ebooks/33301
30160	image/jpeg	http://www.gutenberg.org/cache/epub/33301/pg33301.cover.medium.jpg	2020-06-16 02:55:48.473949	ebooks/33301
3991	image/jpeg	http://www.gutenberg.org/cache/epub/33301/pg33301.cover.small.jpg	2020-06-16 02:55:48.443933	ebooks/33301
809350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33301/33301.txt	2010-07-31 03:53:16	ebooks/33301
377516	application/zip	http://www.gutenberg.org/files/33301/33301-h.zip	2010-07-31 03:53:16	ebooks/33301
106911	application/epub+zip	http://www.gutenberg.org/ebooks/33302.epub.noimages	2020-06-16 02:55:49.701939	ebooks/33302
52522	application/zip	http://www.gutenberg.org/files/33302/33302.zip	2010-07-31 10:05:24	ebooks/33302
158357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33302/33302.txt	2010-07-31 10:05:22	ebooks/33302
4833	image/jpeg	http://www.gutenberg.org/cache/epub/33302/pg33302.cover.small.jpg	2020-06-16 02:55:51.222894	ebooks/33302
52555	application/zip	http://www.gutenberg.org/files/33302/33302-8.zip	2010-07-31 10:05:24	ebooks/33302
158335	text/plain	http://www.gutenberg.org/ebooks/33302.txt.utf-8	2020-06-16 02:55:48.658966	ebooks/33302
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/33302.rdf	2020-06-16 02:55:51.624899	ebooks/33302
158351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33302/33302-8.txt	2010-07-31 10:05:22	ebooks/33302
106911	application/epub+zip	http://www.gutenberg.org/ebooks/33302.epub.images	2020-06-16 02:55:49.232967	ebooks/33302
57691	application/zip	http://www.gutenberg.org/files/33302/33302-h.zip	2010-07-31 10:05:24	ebooks/33302
449441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33302.kindle.images	2020-06-16 02:55:50.380905	ebooks/33302
449433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33302.kindle.noimages	2020-06-16 02:55:51.053909	ebooks/33302
179263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33302/33302-h/33302-h.htm	2010-07-31 10:05:22	ebooks/33302
19393	image/jpeg	http://www.gutenberg.org/cache/epub/33302/pg33302.cover.medium.jpg	2020-06-16 02:55:51.375912	ebooks/33302
6194001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33303.kindle.images	2020-06-16 02:56:02.029758	ebooks/33303
369048	text/plain	http://www.gutenberg.org/ebooks/33303.txt.utf-8	2020-06-16 02:55:51.730886	ebooks/33303
2510541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33303/33303-h.zip	2010-07-31 10:16:02	ebooks/33303
17799	image/jpeg	http://www.gutenberg.org/cache/epub/33303/pg33303.cover.medium.jpg	2020-06-16 02:56:03.608805	ebooks/33303
140413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33303/33303.zip	2010-07-31 10:16:02	ebooks/33303
2580633	application/epub+zip	http://www.gutenberg.org/ebooks/33303.epub.images	2020-06-16 02:55:54.398871	ebooks/33303
853788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33303.kindle.noimages	2020-06-16 02:56:03.269759	ebooks/33303
369058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33303/33303.txt	2010-07-31 10:15:58	ebooks/33303
4695	image/jpeg	http://www.gutenberg.org/cache/epub/33303/pg33303.cover.small.jpg	2020-06-16 02:56:03.441748	ebooks/33303
369067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33303/33303-8.txt	2010-07-31 10:15:58	ebooks/33303
434142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33303/33303-h/33303-h.htm	2010-07-31 10:15:58	ebooks/33303
140458	application/zip	http://www.gutenberg.org/files/33303/33303-8.zip	2010-07-31 10:16:02	ebooks/33303
211836	application/epub+zip	http://www.gutenberg.org/ebooks/33303.epub.noimages	2020-06-16 02:55:55.085884	ebooks/33303
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/33303.rdf	2020-06-16 02:56:03.883742	ebooks/33303
290907	application/epub+zip	http://www.gutenberg.org/ebooks/33304.epub.noimages	2020-06-16 02:56:05.701934	ebooks/33304
586086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33304/33304.txt	2010-07-31 05:00:02	ebooks/33304
18859	image/jpeg	http://www.gutenberg.org/cache/epub/33304/pg33304.cover.medium.jpg	2020-06-16 02:56:09.474874	ebooks/33304
2054378	application/epub+zip	http://www.gutenberg.org/ebooks/33304.epub.images	2020-06-16 02:56:05.073993	ebooks/33304
4655	image/jpeg	http://www.gutenberg.org/cache/epub/33304/pg33304.cover.small.jpg	2020-06-16 02:56:09.324869	ebooks/33304
1185139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33304.kindle.noimages	2020-06-16 02:56:09.171869	ebooks/33304
618739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33304/33304-h/33304-h.htm	2010-07-31 05:00:02	ebooks/33304
5653342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33304.kindle.images	2020-06-16 02:56:07.782895	ebooks/33304
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/33304.rdf	2020-06-16 02:56:09.714866	ebooks/33304
1631299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33304/33304-h.zip	2010-07-31 05:00:02	ebooks/33304
586058	text/plain	http://www.gutenberg.org/ebooks/33304.txt.utf-8	2020-06-16 02:56:03.992761	ebooks/33304
220683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33304/33304.zip	2010-07-31 05:00:02	ebooks/33304
326541	application/epub+zip	http://www.gutenberg.org/ebooks/33305.epub.images	2020-06-16 02:56:10.649955	ebooks/33305
277315	application/epub+zip	http://www.gutenberg.org/ebooks/33305.epub.noimages	2020-06-16 02:56:11.28486	ebooks/33305
240250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33305/33305-h.zip	2010-07-31 12:24:42	ebooks/33305
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/33305.rdf	2020-06-16 02:56:14.5678	ebooks/33305
205027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33305/33305-8.zip	2010-07-31 12:24:42	ebooks/33305
536827	text/plain	http://www.gutenberg.org/ebooks/33305.txt.utf-8	2020-06-16 02:56:09.826863	ebooks/33305
204983	application/zip	http://www.gutenberg.org/files/33305/33305.zip	2010-07-31 12:24:42	ebooks/33305
536848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33305/33305-8.txt	2010-07-31 12:24:42	ebooks/33305
561108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33305/33305-h/33305-h.htm	2010-07-31 12:24:42	ebooks/33305
20582	image/jpeg	http://www.gutenberg.org/cache/epub/33305/pg33305.cover.medium.jpg	2020-06-16 02:56:14.319802	ebooks/33305
536839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33305/33305.txt	2010-07-31 12:24:42	ebooks/33305
5008	image/jpeg	http://www.gutenberg.org/cache/epub/33305/pg33305.cover.small.jpg	2020-06-16 02:56:14.16681	ebooks/33305
1216429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33305.kindle.images	2020-06-16 02:56:12.639916	ebooks/33305
1137455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33305.kindle.noimages	2020-06-16 02:56:14.009817	ebooks/33305
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/33306.rdf	2020-06-16 02:56:17.537761	ebooks/33306
28508	image/jpeg	http://www.gutenberg.org/cache/epub/33306/pg33306.cover.medium.jpg	2020-06-16 02:56:17.469762	ebooks/33306
439388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33306/33306-h.zip	2010-07-31 12:50:06	ebooks/33306
552678	application/epub+zip	http://www.gutenberg.org/ebooks/33306.epub.images	2020-06-16 02:56:15.161792	ebooks/33306
446399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33306/33306.txt	2010-07-31 12:50:04	ebooks/33306
469183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33306/33306-h/33306-h.htm	2010-07-31 12:50:04	ebooks/33306
174389	application/zip	http://www.gutenberg.org/files/33306/33306-8.zip	2010-07-31 12:50:06	ebooks/33306
1382254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33306.kindle.images	2020-06-16 02:56:16.443828	ebooks/33306
3737	image/jpeg	http://www.gutenberg.org/cache/epub/33306/pg33306.cover.small.jpg	2020-06-16 02:56:17.448765	ebooks/33306
446408	text/plain	http://www.gutenberg.org/ebooks/33306.txt.utf-8	2020-06-16 02:56:14.673828	ebooks/33306
904292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33306.kindle.noimages	2020-06-16 02:56:17.424771	ebooks/33306
174324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33306/33306.zip	2010-07-31 12:50:06	ebooks/33306
239804	application/epub+zip	http://www.gutenberg.org/ebooks/33306.epub.noimages	2020-06-16 02:56:15.433819	ebooks/33306
446407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33306/33306-8.txt	2010-07-31 12:50:04	ebooks/33306
524809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33307.kindle.noimages	2020-06-16 02:56:19.82313	ebooks/33307
524814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33307.kindle.images	2020-06-16 02:56:19.139802	ebooks/33307
126165	application/epub+zip	http://www.gutenberg.org/ebooks/33307.epub.noimages	2020-06-16 02:56:18.466769	ebooks/33307
17429	image/jpeg	http://www.gutenberg.org/cache/epub/33307/pg33307.cover.medium.jpg	2020-06-16 02:56:20.122036	ebooks/33307
71424	application/zip	http://www.gutenberg.org/files/33307/33307-h.zip	2010-07-31 06:19:24	ebooks/33307
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/33307.rdf	2020-06-16 02:56:20.358024	ebooks/33307
126166	application/epub+zip	http://www.gutenberg.org/ebooks/33307.epub.images	2020-06-16 02:56:18.020761	ebooks/33307
69870	text/plain; charset=utf-8	http://www.gutenberg.org/files/33307/33307-0.zip	2010-07-31 06:19:24	ebooks/33307
223703	text/plain; charset=utf-8	http://www.gutenberg.org/files/33307/33307-0.txt	2010-07-31 06:19:20	ebooks/33307
4472	image/jpeg	http://www.gutenberg.org/cache/epub/33307/pg33307.cover.small.jpg	2020-06-16 02:56:19.974042	ebooks/33307
237456	text/html; charset=utf-8	http://www.gutenberg.org/files/33307/33307-h/33307-h.htm	2010-07-31 06:19:24	ebooks/33307
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/33308.rdf	2020-06-16 02:56:24.370994	ebooks/33308
1051828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33308.kindle.images	2020-06-16 02:56:23.206994	ebooks/33308
30746	image/jpeg	http://www.gutenberg.org/cache/epub/33308/pg33308.cover.medium.jpg	2020-06-16 02:56:24.271972	ebooks/33308
341188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33308/33308-8.txt	2010-07-31 05:05:16	ebooks/33308
421500	text/html; charset=us-ascii	http://www.gutenberg.org/files/33308/33308-h/33308-h.htm	2010-07-31 05:05:18	ebooks/33308
341721	text/plain	http://www.gutenberg.org/ebooks/33308.txt.utf-8	2020-06-16 02:56:20.462028	ebooks/33308
407096	application/epub+zip	http://www.gutenberg.org/ebooks/33308.epub.images	2020-06-16 02:56:21.411019	ebooks/33308
128767	application/zip	http://www.gutenberg.org/files/33308/33308-8.zip	2010-07-31 05:05:18	ebooks/33308
765013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33308.kindle.noimages	2020-06-16 02:56:24.174991	ebooks/33308
279236	application/zip	http://www.gutenberg.org/files/33308/33308-h.zip	2010-07-31 05:05:18	ebooks/33308
212989	application/epub+zip	http://www.gutenberg.org/ebooks/33308.epub.noimages	2020-06-16 02:56:22.160023	ebooks/33308
3832	image/jpeg	http://www.gutenberg.org/cache/epub/33308/pg33308.cover.small.jpg	2020-06-16 02:56:24.225973	ebooks/33308
253997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33309/33309.txt	2010-07-31 12:06:52	ebooks/33309
254006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33309/33309-8.txt	2010-07-31 12:06:52	ebooks/33309
99787	application/zip	http://www.gutenberg.org/files/33309/33309-h.zip	2010-07-31 12:06:52	ebooks/33309
4359	image/jpeg	http://www.gutenberg.org/cache/epub/33309/pg33309.cover.small.jpg	2020-06-16 02:56:27.309947	ebooks/33309
158625	application/epub+zip	http://www.gutenberg.org/ebooks/33309.epub.images	2020-06-16 02:56:25.022984	ebooks/33309
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/33309.rdf	2020-06-16 02:56:27.697941	ebooks/33309
253990	text/plain	http://www.gutenberg.org/ebooks/33309.txt.utf-8	2020-06-16 02:56:24.475994	ebooks/33309
605076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33309.kindle.noimages	2020-06-16 02:56:27.158944	ebooks/33309
158624	application/epub+zip	http://www.gutenberg.org/ebooks/33309.epub.noimages	2020-06-16 02:56:25.451961	ebooks/33309
96982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33309/33309-8.zip	2010-07-31 12:06:52	ebooks/33309
272880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33309/33309-h/33309-h.htm	2010-07-31 12:06:52	ebooks/33309
96927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33309/33309.zip	2010-07-31 12:06:52	ebooks/33309
16150	image/jpeg	http://www.gutenberg.org/cache/epub/33309/pg33309.cover.medium.jpg	2020-06-16 02:56:27.459934	ebooks/33309
605085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33309.kindle.images	2020-06-16 02:56:26.30096	ebooks/33309
3251042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3331.kindle.images	2020-06-02 00:46:19.965768	ebooks/3331
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/3331.rdf	2020-06-11 01:02:49.547019	ebooks/3331
3251026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3331.kindle.noimages	2020-06-02 00:46:23.180726	ebooks/3331
2019008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3331/3331.txt	2015-04-05 03:55:12	ebooks/3331
2065842	text/html	http://www.gutenberg.org/ebooks/3331.html.noimages	2020-06-02 00:46:15.821831	ebooks/3331
824626	application/epub+zip	http://www.gutenberg.org/ebooks/3331.epub.images	2020-06-02 00:46:16.471821	ebooks/3331
2019009	text/plain	http://www.gutenberg.org/ebooks/3331.txt.utf-8	2020-06-02 00:46:14.461883	ebooks/3331
747789	application/zip	http://www.gutenberg.org/files/3331/3331.zip	2015-04-05 03:55:32	ebooks/3331
15690	image/jpeg	http://www.gutenberg.org/cache/epub/3331/pg3331.cover.medium.jpg	2020-06-02 00:46:23.232729	ebooks/3331
824626	application/epub+zip	http://www.gutenberg.org/ebooks/3331.epub.noimages	2020-06-02 00:46:16.758815	ebooks/3331
2065842	text/html	http://www.gutenberg.org/ebooks/3331.html.images	2020-06-02 00:46:15.411845	ebooks/3331
4329	image/jpeg	http://www.gutenberg.org/cache/epub/3331/pg3331.cover.small.jpg	2020-06-02 00:46:23.208737	ebooks/3331
1325277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33310.kindle.images	2020-06-16 02:56:32.709868	ebooks/33310
24326	image/jpeg	http://www.gutenberg.org/cache/epub/33310/pg33310.cover.medium.jpg	2020-06-16 02:56:35.159856	ebooks/33310
714401	text/plain	http://www.gutenberg.org/ebooks/33310.txt.utf-8	2020-06-16 02:56:27.812968	ebooks/33310
222839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33310/33310-8.zip	2011-01-20 05:51:12	ebooks/33310
714387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33310/33310-8.txt	2011-01-20 05:47:14	ebooks/33310
317949	application/epub+zip	http://www.gutenberg.org/ebooks/33310.epub.images	2020-06-16 02:56:29.395965	ebooks/33310
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/33310.rdf	2020-06-16 02:56:35.495861	ebooks/33310
222793	application/zip	http://www.gutenberg.org/files/33310/33310.zip	2011-01-20 05:51:12	ebooks/33310
5384	image/jpeg	http://www.gutenberg.org/cache/epub/33310/pg33310.cover.small.jpg	2020-06-16 02:56:34.95985	ebooks/33310
714377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33310/33310.txt	2011-01-20 05:47:02	ebooks/33310
245721	application/zip	http://www.gutenberg.org/files/33310/33310-h.zip	2011-01-20 05:51:14	ebooks/33310
317949	application/epub+zip	http://www.gutenberg.org/ebooks/33310.epub.noimages	2020-06-16 02:56:30.666906	ebooks/33310
830481	text/html; charset=utf-8	http://www.gutenberg.org/files/33310/33310-h/33310-h.htm	2011-01-20 05:50:18	ebooks/33310
1325269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33310.kindle.noimages	2020-06-16 02:56:34.755858	ebooks/33310
865716	text/plain; charset=utf-8	http://www.gutenberg.org/files/33311/33311-0.txt	2010-08-01 06:53:44	ebooks/33311
315096	application/zip	http://www.gutenberg.org/files/33311/33311-8.zip	2010-08-01 06:54:58	ebooks/33311
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/33311.rdf	2020-06-16 02:56:55.207793	ebooks/33311
322864	application/zip	http://www.gutenberg.org/files/33311/33311-0.zip	2010-08-01 06:54:58	ebooks/33311
500291	application/epub+zip	http://www.gutenberg.org/ebooks/33311.epub.noimages	2020-06-16 02:56:41.073797	ebooks/33311
3995	image/jpeg	http://www.gutenberg.org/cache/epub/33311/pg33311.cover.small.jpg	2020-06-16 02:56:53.630869	ebooks/33311
1359972	text/html; charset=utf-8	http://www.gutenberg.org/files/33311/33311-h/33311-h.htm	2010-08-01 06:53:48	ebooks/33311
1793142	text/html; charset=utf-8	http://www.gutenberg.org/files/33311/33311-h.zip	2010-08-01 06:55:00	ebooks/33311
15534	image/jpeg	http://www.gutenberg.org/cache/epub/33311/pg33311.cover.medium.jpg	2020-06-16 02:56:54.162825	ebooks/33311
831397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33311/33311-8.txt	2010-08-01 06:54:28	ebooks/33311
6489495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33311.kindle.images	2020-06-16 02:56:47.949878	ebooks/33311
2162477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33311.kindle.noimages	2020-06-16 02:56:53.015826	ebooks/33311
2413641	application/epub+zip	http://www.gutenberg.org/ebooks/33311.epub.images	2020-06-16 02:56:39.127876	ebooks/33311
656300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33312/33312.txt	2010-08-01 12:32:24	ebooks/33312
730252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33312/33312-h/33312-h.htm	2010-08-01 12:32:24	ebooks/33312
739544	application/epub+zip	http://www.gutenberg.org/ebooks/33312.epub.images	2020-06-16 02:56:59.876066	ebooks/33312
253757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33312/33312.zip	2010-08-01 12:32:24	ebooks/33312
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/33312.rdf	2020-06-16 02:57:06.522937	ebooks/33312
253827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33312/33312-8.zip	2010-08-01 12:32:24	ebooks/33312
656297	text/plain	http://www.gutenberg.org/ebooks/33312.txt.utf-8	2020-06-16 02:56:55.318802	ebooks/33312
1141661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33312/33312-h.zip	2010-08-01 12:32:26	ebooks/33312
1383048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33312.kindle.noimages	2020-06-16 02:57:05.922942	ebooks/33312
2449982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33312.kindle.images	2020-06-16 02:57:04.078972	ebooks/33312
656302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33312/33312-8.txt	2010-08-01 12:32:24	ebooks/33312
3917	image/jpeg	http://www.gutenberg.org/cache/epub/33312/pg33312.cover.small.jpg	2020-06-16 02:57:06.089947	ebooks/33312
333936	application/epub+zip	http://www.gutenberg.org/ebooks/33312.epub.noimages	2020-06-16 02:57:00.55005	ebooks/33312
15212	image/jpeg	http://www.gutenberg.org/cache/epub/33312/pg33312.cover.medium.jpg	2020-06-16 02:57:06.253954	ebooks/33312
730778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33313.kindle.noimages	2020-06-16 02:57:11.352878	ebooks/33313
6292	image/jpeg	http://www.gutenberg.org/cache/epub/33313/pg33313.cover.small.jpg	2020-06-16 02:57:11.530869	ebooks/33313
210137	application/epub+zip	http://www.gutenberg.org/ebooks/33313.epub.images	2020-06-16 02:57:07.474941	ebooks/33313
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/33313.rdf	2020-06-16 02:57:12.000869	ebooks/33313
128121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33313/33313-h.zip	2010-08-01 14:22:00	ebooks/33313
354401	text/plain	http://www.gutenberg.org/ebooks/33313.txt.utf-8	2020-06-16 02:57:06.628954	ebooks/33313
354171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33313/33313-8.txt	2010-08-01 14:21:58	ebooks/33313
120062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33313/33313.zip	2010-08-01 14:21:58	ebooks/33313
405565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33313/33313-h/33313-h.htm	2010-08-01 14:21:58	ebooks/33313
196022	application/epub+zip	http://www.gutenberg.org/ebooks/33313.epub.noimages	2020-06-16 02:57:09.089916	ebooks/33313
354854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33313/33313.txt	2010-08-01 14:21:58	ebooks/33313
120066	application/zip	http://www.gutenberg.org/files/33313/33313-8.zip	2010-08-01 14:21:58	ebooks/33313
35636	image/jpeg	http://www.gutenberg.org/cache/epub/33313/pg33313.cover.medium.jpg	2020-06-16 02:57:11.708886	ebooks/33313
847085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33313.kindle.images	2020-06-16 02:57:10.394892	ebooks/33313
256609	application/epub+zip	http://www.gutenberg.org/ebooks/33314.epub.noimages	2020-06-16 02:57:13.630847	ebooks/33314
2310401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33314.kindle.images	2020-06-16 02:57:15.372844	ebooks/33314
505342	text/plain	http://www.gutenberg.org/ebooks/33314.txt.utf-8	2020-06-16 02:57:12.106872	ebooks/33314
2409	image/jpeg	http://www.gutenberg.org/cache/epub/33314/pg33314.cover.small.jpg	2020-06-16 02:57:17.123824	ebooks/33314
505329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33314/33314.txt	2010-08-01 02:59:14	ebooks/33314
572360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33314/33314-h/33314-h.htm	2010-08-01 02:59:14	ebooks/33314
505335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33314/33314-8.txt	2010-08-01 02:59:14	ebooks/33314
1026339	application/epub+zip	http://www.gutenberg.org/ebooks/33314.epub.images	2020-06-16 02:57:13.054879	ebooks/33314
196340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33314/33314-8.zip	2010-08-01 02:59:16	ebooks/33314
7998	image/jpeg	http://www.gutenberg.org/cache/epub/33314/pg33314.cover.medium.jpg	2020-06-16 02:57:17.284814	ebooks/33314
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/33314.rdf	2020-06-16 02:57:17.551797	ebooks/33314
196269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33314/33314.zip	2010-08-01 02:59:16	ebooks/33314
1080451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33314.kindle.noimages	2020-06-16 02:57:16.958824	ebooks/33314
642657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33314/33314-h.zip	2010-08-01 02:59:16	ebooks/33314
112743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33315/33315-8.zip	2012-03-17 13:39:14	ebooks/33315
188874	application/epub+zip	http://www.gutenberg.org/ebooks/33315.epub.noimages	2020-06-16 02:57:18.355814	ebooks/33315
294884	text/plain	http://www.gutenberg.org/ebooks/33315.txt.utf-8	2020-06-16 02:57:17.656808	ebooks/33315
334320	application/epub+zip	http://www.gutenberg.org/ebooks/33315.epub.images	2020-06-16 02:57:18.007825	ebooks/33315
287106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33315/33315-8.txt	2012-03-17 06:24:28	ebooks/33315
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/33315.rdf	2020-06-16 02:57:19.812767	ebooks/33315
5083	image/jpeg	http://www.gutenberg.org/cache/epub/33315/pg33315.cover.small.jpg	2020-06-16 02:57:19.720766	ebooks/33315
225795	application/zip	http://www.gutenberg.org/files/33315/33315-h.zip	2012-03-17 13:39:14	ebooks/33315
45756	image/jpeg	http://www.gutenberg.org/cache/epub/33315/pg33315.cover.medium.jpg	2020-06-16 02:57:19.743789	ebooks/33315
304576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33315/33315-h/33315-h.htm	2012-03-17 06:23:18	ebooks/33315
676074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33315.kindle.noimages	2020-06-16 02:57:19.694765	ebooks/33315
1093905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33315.kindle.images	2020-06-16 02:57:19.046774	ebooks/33315
160018	application/epub+zip	http://www.gutenberg.org/ebooks/33316.epub.images	2020-06-16 02:57:20.503779	ebooks/33316
151750	application/epub+zip	http://www.gutenberg.org/ebooks/33316.epub.noimages	2020-06-16 02:57:20.964755	ebooks/33316
4007	image/jpeg	http://www.gutenberg.org/cache/epub/33316/pg33316.cover.small.jpg	2020-06-16 02:57:22.779757	ebooks/33316
14321	image/jpeg	http://www.gutenberg.org/cache/epub/33316/pg33316.cover.medium.jpg	2020-06-16 02:57:22.922735	ebooks/33316
273377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33316/33316-8.txt	2010-08-01 13:24:36	ebooks/33316
284806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33316/33316-h/33316-h.htm	2010-08-01 13:24:38	ebooks/33316
280203	text/plain	http://www.gutenberg.org/ebooks/33316.txt.utf-8	2020-06-16 02:57:19.915763	ebooks/33316
639290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33316.kindle.images	2020-06-16 02:57:21.794763	ebooks/33316
104381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33316/33316-8.zip	2010-08-01 13:24:40	ebooks/33316
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/33316.rdf	2020-06-16 02:57:23.146765	ebooks/33316
626198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33316.kindle.noimages	2020-06-16 02:57:22.636735	ebooks/33316
114461	application/zip	http://www.gutenberg.org/files/33316/33316-h.zip	2010-08-01 13:24:40	ebooks/33316
849489	application/pdf	http://www.gutenberg.org/files/33317/33317-pdf.pdf	2010-08-02 06:00:39	ebooks/33317
706468	application/pdf	http://www.gutenberg.org/files/33317/33317-pdf.zip	2010-08-02 06:00:40	ebooks/33317
145833	application/zip	http://www.gutenberg.org/files/33317/33317-t.zip	2010-08-02 06:00:40	ebooks/33317
580836	application/prs.tex	http://www.gutenberg.org/files/33317/33317-t/33317-t.tex	2010-08-02 06:00:40	ebooks/33317
751643	text/plain	http://www.gutenberg.org/ebooks/33318.txt.utf-8	2020-06-16 02:57:23.261928	ebooks/33318
797244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33318/33318-h/33318-h.htm	2020-01-28 05:21:44	ebooks/33318
13505784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33318.kindle.images	2020-06-16 02:57:29.861843	ebooks/33318
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/33318.rdf	2020-06-16 02:57:32.227807	ebooks/33318
379039	application/epub+zip	http://www.gutenberg.org/ebooks/33318.epub.noimages	2020-06-16 02:57:25.537918	ebooks/33318
288037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33318/33318.zip	2010-08-01 10:50:16	ebooks/33318
3971	image/jpeg	http://www.gutenberg.org/cache/epub/33318/pg33318.cover.small.jpg	2020-06-16 02:57:31.76882	ebooks/33318
5371642	application/epub+zip	http://www.gutenberg.org/ebooks/33318.epub.images	2020-06-16 02:57:24.899902	ebooks/33318
1467831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33318.kindle.noimages	2020-06-16 02:57:31.591814	ebooks/33318
288116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33318/33318-8.zip	2010-08-01 10:50:16	ebooks/33318
16904	image/jpeg	http://www.gutenberg.org/cache/epub/33318/pg33318.cover.medium.jpg	2020-06-16 02:57:31.942812	ebooks/33318
3037691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33318/33318-h.zip	2020-01-28 05:22:02	ebooks/33318
751606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33318/33318-8.txt	2010-08-01 10:48:46	ebooks/33318
751608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33318/33318.txt	2010-08-01 10:50:04	ebooks/33318
146560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33319/33319.zip	2010-08-01 10:47:04	ebooks/33319
3357	image/jpeg	http://www.gutenberg.org/cache/epub/33319/pg33319.cover.small.jpg	2020-06-16 02:57:41.675001	ebooks/33319
382617	text/plain	http://www.gutenberg.org/ebooks/33319.txt.utf-8	2020-06-16 02:57:32.334828	ebooks/33319
22392821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33319.kindle.images	2020-06-16 02:57:40.290003	ebooks/33319
7088746	application/zip	http://www.gutenberg.org/files/33319/33319-h.zip	2010-08-01 10:47:06	ebooks/33319
913499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33319.kindle.noimages	2020-06-16 02:57:41.607986	ebooks/33319
247057	application/epub+zip	http://www.gutenberg.org/ebooks/33319.epub.noimages	2020-06-16 02:57:35.573789	ebooks/33319
22240	image/jpeg	http://www.gutenberg.org/cache/epub/33319/pg33319.cover.medium.jpg	2020-06-16 02:57:41.73699	ebooks/33319
382535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33319/33319.txt	2010-08-01 10:46:46	ebooks/33319
12450452	application/epub+zip	http://www.gutenberg.org/ebooks/33319.epub.images	2020-06-16 02:57:34.712819	ebooks/33319
382535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33319/33319-8.txt	2010-08-01 10:45:46	ebooks/33319
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/33319.rdf	2020-06-16 02:57:41.874984	ebooks/33319
510503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33319/33319-h/33319-h.htm	2010-08-01 10:45:46	ebooks/33319
146714	application/zip	http://www.gutenberg.org/files/33319/33319-8.zip	2010-08-01 10:47:04	ebooks/33319
2445167	application/zip	http://www.gutenberg.org/files/3332/3332-h.zip	2015-04-16 03:09:50	ebooks/3332
64976	application/epub+zip	http://www.gutenberg.org/ebooks/3332.epub.images	2020-06-02 00:46:23.500729	ebooks/3332
22776	image/jpeg	http://www.gutenberg.org/cache/epub/3332/pg3332.cover.medium.jpg	2020-06-02 00:46:24.382724	ebooks/3332
15644	text/html	http://www.gutenberg.org/files/3332/3332-h/3332-h.htm	2015-04-16 02:39:02	ebooks/3332
11433	application/rdf+xml	http://www.gutenberg.org/ebooks/3332.rdf	2020-06-11 01:02:49.569008	ebooks/3332
281719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3332.kindle.noimages	2020-06-02 00:46:24.303712	ebooks/3332
4819	image/jpeg	http://www.gutenberg.org/cache/epub/3332/pg3332.cover.small.jpg	2020-06-02 00:46:24.34572	ebooks/3332
64975	application/epub+zip	http://www.gutenberg.org/ebooks/3332.epub.noimages	2020-06-02 00:46:23.601732	ebooks/3332
281732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3332.kindle.images	2020-06-02 00:46:23.952717	ebooks/3332
3538604	application/zip	http://www.gutenberg.org/files/33320/33320-h.zip	2010-08-01 17:16:44	ebooks/33320
120637	application/zip	http://www.gutenberg.org/files/33320/33320.zip	2010-08-01 17:16:42	ebooks/33320
4824	image/jpeg	http://www.gutenberg.org/cache/epub/33320/pg33320.cover.small.jpg	2020-06-16 02:57:47.713914	ebooks/33320
318528	text/plain	http://www.gutenberg.org/ebooks/33320.txt.utf-8	2020-06-16 02:57:41.981985	ebooks/33320
352673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33320/33320-h/33320-h.htm	2010-08-01 17:16:40	ebooks/33320
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/33320.rdf	2020-06-16 02:57:48.112929	ebooks/33320
770414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33320.kindle.noimages	2020-06-16 02:57:47.559909	ebooks/33320
120669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33320/33320-8.zip	2010-08-01 17:16:42	ebooks/33320
4810053	application/epub+zip	http://www.gutenberg.org/ebooks/33320.epub.images	2020-06-16 02:57:43.213976	ebooks/33320
195234	application/epub+zip	http://www.gutenberg.org/ebooks/33320.epub.noimages	2020-06-16 02:57:43.750971	ebooks/33320
20746	image/jpeg	http://www.gutenberg.org/cache/epub/33320/pg33320.cover.medium.jpg	2020-06-16 02:57:47.866914	ebooks/33320
318549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33320/33320-8.txt	2010-08-01 17:16:40	ebooks/33320
11360034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33320.kindle.images	2020-06-16 02:57:46.585926	ebooks/33320
318539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33320/33320.txt	2010-08-01 17:16:40	ebooks/33320
4746	image/jpeg	http://www.gutenberg.org/cache/epub/33321/pg33321.cover.small.jpg	2020-06-16 02:57:50.559882	ebooks/33321
59948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33321/33321.txt	2010-08-02 03:57:32	ebooks/33321
21852	application/zip	http://www.gutenberg.org/files/33321/33321.zip	2010-08-02 03:57:32	ebooks/33321
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/33321.rdf	2020-06-16 02:57:50.946866	ebooks/33321
95570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33321/33321-h/33321-h.htm	2010-08-02 03:57:32	ebooks/33321
78496	application/epub+zip	http://www.gutenberg.org/ebooks/33321.epub.images	2020-06-16 02:57:48.699901	ebooks/33321
316274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33321.kindle.noimages	2020-06-16 02:57:50.40888	ebooks/33321
59920	text/plain	http://www.gutenberg.org/ebooks/33321.txt.utf-8	2020-06-16 02:57:48.208909	ebooks/33321
17398	image/jpeg	http://www.gutenberg.org/cache/epub/33321/pg33321.cover.medium.jpg	2020-06-16 02:57:50.709874	ebooks/33321
316282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33321.kindle.images	2020-06-16 02:57:49.758896	ebooks/33321
24615	application/zip	http://www.gutenberg.org/files/33321/33321-h.zip	2010-08-02 03:57:32	ebooks/33321
78496	application/epub+zip	http://www.gutenberg.org/ebooks/33321.epub.noimages	2020-06-16 02:57:49.109893	ebooks/33321
40123	application/zip	http://www.gutenberg.org/files/33322/33322.zip	2010-08-02 04:07:06	ebooks/33322
424477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33322.kindle.images	2020-06-16 02:57:52.727845	ebooks/33322
6052	image/jpeg	http://www.gutenberg.org/cache/epub/33322/pg33322.cover.small.jpg	2020-06-16 02:57:53.529837	ebooks/33322
119223	text/plain	http://www.gutenberg.org/ebooks/33322.txt.utf-8	2020-06-16 02:57:51.046868	ebooks/33322
109035	application/epub+zip	http://www.gutenberg.org/ebooks/33322.epub.noimages	2020-06-16 02:57:52.079857	ebooks/33322
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/33322.rdf	2020-06-16 02:57:53.909828	ebooks/33322
109035	application/epub+zip	http://www.gutenberg.org/ebooks/33322.epub.images	2020-06-16 02:57:51.59887	ebooks/33322
119233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33322/33322.txt	2010-08-02 04:07:06	ebooks/33322
130905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33322/33322-h/33322-h.htm	2010-08-02 04:07:06	ebooks/33322
119242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33322/33322-8.txt	2010-08-02 04:07:06	ebooks/33322
39993	application/zip	http://www.gutenberg.org/files/33322/33322-8.zip	2010-08-02 04:07:06	ebooks/33322
424461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33322.kindle.noimages	2020-06-16 02:57:53.380836	ebooks/33322
31982	image/jpeg	http://www.gutenberg.org/cache/epub/33322/pg33322.cover.medium.jpg	2020-06-16 02:57:53.675832	ebooks/33322
42276	application/zip	http://www.gutenberg.org/files/33322/33322-h.zip	2010-08-02 04:07:06	ebooks/33322
4800	image/jpeg	http://www.gutenberg.org/cache/epub/33323/pg33323.cover.small.jpg	2020-06-16 02:57:56.743794	ebooks/33323
229293	text/plain	http://www.gutenberg.org/ebooks/33323.txt.utf-8	2020-06-16 02:57:54.010861	ebooks/33323
1076087	application/epub+zip	http://www.gutenberg.org/ebooks/33323.epub.images	2020-06-16 02:57:54.515828	ebooks/33323
590214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33323.kindle.noimages	2020-06-16 02:57:56.704795	ebooks/33323
229309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33323/33323-8.txt	2010-08-02 04:58:58	ebooks/33323
229310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33323/33323.txt	2010-08-02 04:58:58	ebooks/33323
2395333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33323.kindle.images	2020-06-16 02:57:55.900803	ebooks/33323
279067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33323/33323-h/33323-h.htm	2010-08-02 04:58:58	ebooks/33323
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/33323.rdf	2020-06-16 02:57:56.871812	ebooks/33323
89970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33323/33323-8.zip	2010-08-02 04:58:58	ebooks/33323
31076	image/jpeg	http://www.gutenberg.org/cache/epub/33323/pg33323.cover.medium.jpg	2020-06-16 02:57:56.779809	ebooks/33323
89919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33323/33323.zip	2010-08-02 04:58:58	ebooks/33323
167690	application/epub+zip	http://www.gutenberg.org/ebooks/33323.epub.noimages	2020-06-16 02:57:54.76284	ebooks/33323
687607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33323/33323-h.zip	2010-08-02 04:58:58	ebooks/33323
23676	image/jpeg	http://www.gutenberg.org/cache/epub/33324/pg33324.cover.medium.jpg	2020-06-16 02:58:01.396733	ebooks/33324
773716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33324.kindle.images	2020-06-16 02:58:00.356752	ebooks/33324
188595	application/epub+zip	http://www.gutenberg.org/ebooks/33324.epub.noimages	2020-06-16 02:57:59.375789	ebooks/33324
215666	application/epub+zip	http://www.gutenberg.org/ebooks/33324.epub.images	2020-06-16 02:57:57.796781	ebooks/33324
301290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33324/33324.txt	2010-08-02 14:07:06	ebooks/33324
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/33324.rdf	2020-06-16 02:58:01.6448	ebooks/33324
116888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33324/33324-8.zip	2010-08-02 14:07:06	ebooks/33324
123479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33324/33324-h.zip	2010-08-02 14:07:06	ebooks/33324
334504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33324/33324-h/33324-h.htm	2010-08-02 14:07:06	ebooks/33324
4913	image/jpeg	http://www.gutenberg.org/cache/epub/33324/pg33324.cover.small.jpg	2020-06-16 02:58:01.238739	ebooks/33324
301274	text/plain	http://www.gutenberg.org/ebooks/33324.txt.utf-8	2020-06-16 02:57:56.982794	ebooks/33324
649405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33324.kindle.noimages	2020-06-16 02:58:01.07674	ebooks/33324
301295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33324/33324-8.txt	2010-08-02 14:07:04	ebooks/33324
116847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33324/33324.zip	2010-08-02 14:07:06	ebooks/33324
16188	image/jpeg	http://www.gutenberg.org/cache/epub/33325/pg33325.cover.medium.jpg	2020-06-16 02:58:05.385893	ebooks/33325
155569	application/zip	http://www.gutenberg.org/files/33325/33325.zip	2010-08-02 08:34:42	ebooks/33325
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/33325.rdf	2020-06-16 02:58:05.621889	ebooks/33325
208388	application/epub+zip	http://www.gutenberg.org/ebooks/33325.epub.images	2020-06-16 02:58:02.422762	ebooks/33325
158576	application/zip	http://www.gutenberg.org/files/33325/33325-h.zip	2010-08-02 08:34:42	ebooks/33325
862568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33325.kindle.images	2020-06-16 02:58:04.012903	ebooks/33325
4516	image/jpeg	http://www.gutenberg.org/cache/epub/33325/pg33325.cover.small.jpg	2020-06-16 02:58:05.238906	ebooks/33325
862564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33325.kindle.noimages	2020-06-16 02:58:05.088911	ebooks/33325
208388	application/epub+zip	http://www.gutenberg.org/ebooks/33325.epub.noimages	2020-06-16 02:58:02.927919	ebooks/33325
413581	text/plain	http://www.gutenberg.org/ebooks/33325.txt.utf-8	2020-06-16 02:58:01.74874	ebooks/33325
413603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33325/33325.txt	2010-08-02 08:34:42	ebooks/33325
155593	application/zip	http://www.gutenberg.org/files/33325/33325-8.zip	2010-08-02 08:34:42	ebooks/33325
429501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33325/33325-h/33325-h.htm	2010-08-02 08:34:42	ebooks/33325
413611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33325/33325-8.txt	2010-08-02 08:34:40	ebooks/33325
47546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33326/33326-8.zip	2010-08-02 04:41:44	ebooks/33326
119272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33326/33326-8.txt	2010-08-02 04:26:36	ebooks/33326
121133	text/plain	http://www.gutenberg.org/ebooks/33326.txt.utf-8	2020-06-16 02:58:05.719881	ebooks/33326
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/33326.rdf	2020-06-16 02:58:08.149863	ebooks/33326
95734	application/epub+zip	http://www.gutenberg.org/ebooks/33326.epub.images	2020-06-16 02:58:06.192875	ebooks/33326
365354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33326.kindle.images	2020-06-16 02:58:07.126876	ebooks/33326
48819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33326/33326-h.zip	2010-08-02 04:41:44	ebooks/33326
95735	application/epub+zip	http://www.gutenberg.org/ebooks/33326.epub.noimages	2020-06-16 02:58:06.600873	ebooks/33326
16861	image/jpeg	http://www.gutenberg.org/cache/epub/33326/pg33326.cover.medium.jpg	2020-06-16 02:58:07.931851	ebooks/33326
4280	image/jpeg	http://www.gutenberg.org/cache/epub/33326/pg33326.cover.small.jpg	2020-06-16 02:58:07.792854	ebooks/33326
365347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33326.kindle.noimages	2020-06-16 02:58:07.65189	ebooks/33326
123620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33326/33326-h/33326-h.htm	2010-08-02 04:41:20	ebooks/33326
27987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33327/33327-h.zip	2010-08-05 06:21:42	ebooks/33327
80314	application/epub+zip	http://www.gutenberg.org/ebooks/33327.epub.noimages	2020-06-16 02:58:09.118844	ebooks/33327
20192	image/jpeg	http://www.gutenberg.org/cache/epub/33327/pg33327.cover.medium.jpg	2020-06-16 02:58:10.300841	ebooks/33327
26944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33327/33327-8.zip	2010-08-05 06:21:42	ebooks/33327
80314	application/epub+zip	http://www.gutenberg.org/ebooks/33327.epub.images	2020-06-16 02:58:08.70585	ebooks/33327
69272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33327/33327-h/33327-h.htm	2010-08-03 03:35:34	ebooks/33327
305710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33327.kindle.images	2020-06-16 02:58:09.563832	ebooks/33327
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/33327.rdf	2020-06-16 02:58:10.52683	ebooks/33327
66002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33327/33327-8.txt	2010-08-03 03:34:30	ebooks/33327
305706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33327.kindle.noimages	2020-06-16 02:58:10.012828	ebooks/33327
66782	text/plain	http://www.gutenberg.org/ebooks/33327.txt.utf-8	2020-06-16 02:58:08.249855	ebooks/33327
5449	image/jpeg	http://www.gutenberg.org/cache/epub/33327/pg33327.cover.small.jpg	2020-06-16 02:58:10.157823	ebooks/33327
16876	application/zip	http://www.gutenberg.org/files/33328/33328-8.zip	2010-08-02 04:45:48	ebooks/33328
70671	application/epub+zip	http://www.gutenberg.org/ebooks/33328.epub.noimages	2020-06-16 02:58:11.549824	ebooks/33328
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/33328.rdf	2020-06-16 02:58:12.879794	ebooks/33328
284783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33328.kindle.images	2020-06-16 02:58:11.959816	ebooks/33328
43102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33328/33328-h/33328-h.htm	2010-08-02 04:45:48	ebooks/33328
40908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33328/33328-8.txt	2010-08-02 04:45:46	ebooks/33328
70671	application/epub+zip	http://www.gutenberg.org/ebooks/33328.epub.images	2020-06-16 02:58:11.105825	ebooks/33328
284775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33328.kindle.noimages	2020-06-16 02:58:12.369798	ebooks/33328
20842	image/jpeg	http://www.gutenberg.org/cache/epub/33328/pg33328.cover.medium.jpg	2020-06-16 02:58:12.655805	ebooks/33328
41225	text/plain	http://www.gutenberg.org/ebooks/33328.txt.utf-8	2020-06-16 02:58:10.625825	ebooks/33328
17668	application/zip	http://www.gutenberg.org/files/33328/33328-h.zip	2010-08-02 04:45:48	ebooks/33328
4682	image/jpeg	http://www.gutenberg.org/cache/epub/33328/pg33328.cover.small.jpg	2020-06-16 02:58:12.513797	ebooks/33328
228231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33329.kindle.noimages	2020-06-16 02:58:14.569766	ebooks/33329
21969	application/zip	http://www.gutenberg.org/files/33329/33329-h.zip	2010-08-02 04:55:08	ebooks/33329
228237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33329.kindle.images	2020-06-16 02:58:14.147778	ebooks/33329
51066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33329/33329-8.txt	2010-08-02 04:55:04	ebooks/33329
60421	application/epub+zip	http://www.gutenberg.org/ebooks/33329.epub.images	2020-06-16 02:58:13.37079	ebooks/33329
13282	image/jpeg	http://www.gutenberg.org/cache/epub/33329/pg33329.cover.medium.jpg	2020-06-16 02:58:14.847763	ebooks/33329
54112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33329/33329-h/33329-h.htm	2010-08-02 04:55:06	ebooks/33329
21009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33329/33329-8.zip	2010-08-02 04:55:06	ebooks/33329
60419	application/epub+zip	http://www.gutenberg.org/ebooks/33329.epub.noimages	2020-06-16 02:58:13.726782	ebooks/33329
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/33329.rdf	2020-06-16 02:58:15.066767	ebooks/33329
3635	image/jpeg	http://www.gutenberg.org/cache/epub/33329/pg33329.cover.small.jpg	2020-06-16 02:58:14.708788	ebooks/33329
51559	text/plain	http://www.gutenberg.org/ebooks/33329.txt.utf-8	2020-06-16 02:58:12.975858	ebooks/33329
3345	image/jpeg	http://www.gutenberg.org/cache/epub/3333/pg3333.cover.small.jpg	2020-06-02 00:46:27.334678	ebooks/3333
485915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3333/3333-h/3333-h.htm	2007-02-04 09:09:42	ebooks/3333
185531	application/msword	http://www.gutenberg.org/files/3333/3333-doc.zip	2007-02-04 09:17:40	ebooks/3333
16849	application/rdf+xml	http://www.gutenberg.org/ebooks/3333.rdf	2020-06-11 01:02:49.599004	ebooks/3333
12285	image/jpeg	http://www.gutenberg.org/cache/epub/3333/pg3333.cover.medium.jpg	2020-06-02 00:46:27.40268	ebooks/3333
349188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3333/3333-8.txt	2007-02-04 09:12:54	ebooks/3333
355992	text/plain	http://www.gutenberg.org/ebooks/3333.txt.utf-8	2020-06-02 00:46:24.517729	ebooks/3333
174683	application/epub+zip	http://www.gutenberg.org/ebooks/3333.epub.noimages	2020-06-02 00:46:25.192718	ebooks/3333
625664	application/msword	http://www.gutenberg.org/files/3333/3333-doc.doc	2007-02-04 09:15:18	ebooks/3333
154958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3333/3333-h.zip	2007-02-04 09:17:20	ebooks/3333
686475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3333.kindle.noimages	2020-06-02 00:46:27.263677	ebooks/3333
174683	application/epub+zip	http://www.gutenberg.org/ebooks/3333.epub.images	2020-06-02 00:46:24.997721	ebooks/3333
686491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3333.kindle.images	2020-06-02 00:46:26.228689	ebooks/3333
141570	application/zip	http://www.gutenberg.org/files/3333/3333-8.zip	2007-02-04 09:17:20	ebooks/3333
431365	application/zip	http://www.gutenberg.org/files/33330/33330-pdf.zip	2010-08-02 06:20:10	ebooks/33330
510804	application/pdf	http://www.gutenberg.org/files/33330/33330-pdf.pdf	2010-08-02 06:20:09	ebooks/33330
286939	application/prs.tex	http://www.gutenberg.org/files/33330/33330-t/33330-t.tex	2019-10-15 14:48:46	ebooks/33330
71003	application/prs.tex	http://www.gutenberg.org/files/33330/33330-t.zip	2019-10-15 14:48:46	ebooks/33330
49923	application/zip	http://www.gutenberg.org/files/33331/33331-h.zip	2010-08-02 11:39:38	ebooks/33331
122064	application/epub+zip	http://www.gutenberg.org/ebooks/33331.epub.images	2020-06-16 02:58:15.923756	ebooks/33331
45495	application/zip	http://www.gutenberg.org/files/33331/33331.zip	2010-08-02 11:39:38	ebooks/33331
123985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33331/33331-8.txt	2010-08-02 11:39:38	ebooks/33331
123990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33331/33331.txt	2010-08-02 11:39:38	ebooks/33331
124090	text/plain	http://www.gutenberg.org/ebooks/33331.txt.utf-8	2020-06-16 02:58:15.166774	ebooks/33331
45544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33331/33331-8.zip	2010-08-02 11:39:38	ebooks/33331
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/33331.rdf	2020-06-16 02:58:18.607019	ebooks/33331
446650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33331.kindle.images	2020-06-16 02:58:17.315045	ebooks/33331
24854	image/jpeg	http://www.gutenberg.org/cache/epub/33331/pg33331.cover.medium.jpg	2020-06-16 02:58:18.363037	ebooks/33331
122064	application/epub+zip	http://www.gutenberg.org/ebooks/33331.epub.noimages	2020-06-16 02:58:16.589764	ebooks/33331
5553	image/jpeg	http://www.gutenberg.org/cache/epub/33331/pg33331.cover.small.jpg	2020-06-16 02:58:18.210026	ebooks/33331
147089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33331/33331-h/33331-h.htm	2010-08-02 11:39:38	ebooks/33331
446646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33331.kindle.noimages	2020-06-16 02:58:18.045093	ebooks/33331
434983	application/epub+zip	http://www.gutenberg.org/ebooks/33332.epub.noimages	2020-06-16 02:58:20.243058	ebooks/33332
907070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33332/33332-8.txt	2010-08-02 15:33:04	ebooks/33332
1654003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33332.kindle.noimages	2020-06-16 02:58:23.891949	ebooks/33332
348134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33332/33332-8.zip	2010-08-02 15:33:06	ebooks/33332
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/33332.rdf	2020-06-16 02:58:24.053953	ebooks/33332
1720298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33332.kindle.images	2020-06-16 02:58:22.05699	ebooks/33332
909768	text/plain	http://www.gutenberg.org/ebooks/33332.txt.utf-8	2020-06-16 02:58:18.73003	ebooks/33332
405051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33332/33332-h.zip	2010-08-02 15:33:06	ebooks/33332
486586	application/epub+zip	http://www.gutenberg.org/ebooks/33332.epub.images	2020-06-16 02:58:19.769002	ebooks/33332
2638	image/jpeg	http://www.gutenberg.org/cache/epub/33332/pg33332.cover.small.jpg	2020-06-16 02:58:23.934949	ebooks/33332
18858	image/jpeg	http://www.gutenberg.org/cache/epub/33332/pg33332.cover.medium.jpg	2020-06-16 02:58:23.97096	ebooks/33332
1000020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33332/33332-h/33332-h.htm	2010-08-02 15:33:04	ebooks/33332
61861	application/epub+zip	http://www.gutenberg.org/ebooks/33333.epub.images	2020-06-16 02:58:24.712962	ebooks/33333
73073	text/html	http://www.gutenberg.org/ebooks/33333.html.noimages	2020-06-16 02:58:24.402963	ebooks/33333
14062	image/jpeg	http://www.gutenberg.org/cache/epub/33333/pg33333.cover.medium.jpg	2020-06-16 02:58:26.201934	ebooks/33333
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/33333.rdf	2020-06-16 02:58:26.426914	ebooks/33333
259639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33333.kindle.noimages	2020-06-16 02:58:25.899931	ebooks/33333
3680	image/jpeg	http://www.gutenberg.org/cache/epub/33333/pg33333.cover.small.jpg	2020-06-16 02:58:26.045946	ebooks/33333
67055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33333/33333.txt	2010-08-08 11:42:56	ebooks/33333
61859	application/epub+zip	http://www.gutenberg.org/ebooks/33333.epub.noimages	2020-06-16 02:58:25.009932	ebooks/33333
15396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33333/33333.zip	2010-08-08 11:43:01	ebooks/33333
67056	text/plain	http://www.gutenberg.org/ebooks/33333.txt.utf-8	2020-06-16 02:58:24.170948	ebooks/33333
73073	text/html	http://www.gutenberg.org/ebooks/33333.html.images	2020-06-16 02:58:24.299941	ebooks/33333
259649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33333.kindle.images	2020-06-16 02:58:25.455927	ebooks/33333
323437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33334/33334-h/33334-h.htm	2010-08-02 16:03:56	ebooks/33334
606232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33334/33334-h.zip	2010-08-02 16:03:58	ebooks/33334
1441308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33334.kindle.images	2020-06-16 02:58:28.024905	ebooks/33334
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/33334.rdf	2020-06-16 02:58:28.854887	ebooks/33334
3225	image/jpeg	http://www.gutenberg.org/cache/epub/33334/pg33334.cover.small.jpg	2020-06-16 02:58:28.771884	ebooks/33334
274357	text/plain	http://www.gutenberg.org/ebooks/33334.txt.utf-8	2020-06-16 02:58:26.534947	ebooks/33334
188332	application/epub+zip	http://www.gutenberg.org/ebooks/33334.epub.noimages	2020-06-16 02:58:27.216905	ebooks/33334
274381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33334/33334.txt	2010-08-02 16:03:56	ebooks/33334
274388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33334/33334-8.txt	2010-08-02 16:03:56	ebooks/33334
106457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33334/33334.zip	2010-08-02 16:03:58	ebooks/33334
106474	application/zip	http://www.gutenberg.org/files/33334/33334-8.zip	2010-08-02 16:03:58	ebooks/33334
663596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33334.kindle.noimages	2020-06-16 02:58:28.748893	ebooks/33334
601915	application/epub+zip	http://www.gutenberg.org/ebooks/33334.epub.images	2020-06-16 02:58:26.969938	ebooks/33334
28689	image/jpeg	http://www.gutenberg.org/cache/epub/33334/pg33334.cover.medium.jpg	2020-06-16 02:58:28.789884	ebooks/33334
761658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33335.kindle.noimages	2020-06-16 02:58:32.398852	ebooks/33335
1329977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33335.kindle.images	2020-06-16 02:58:31.333854	ebooks/33335
331406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33335/33335.txt	2010-08-02 16:06:54	ebooks/33335
16861	application/rdf+xml	http://www.gutenberg.org/ebooks/33335.rdf	2020-06-16 02:58:32.968833	ebooks/33335
19929	image/jpeg	http://www.gutenberg.org/cache/epub/33335/pg33335.cover.medium.jpg	2020-06-16 02:58:32.716838	ebooks/33335
181406	application/epub+zip	http://www.gutenberg.org/ebooks/33335.epub.noimages	2020-06-16 02:58:30.216873	ebooks/33335
311618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33335/33335-h.zip	2010-08-02 16:06:56	ebooks/33335
363618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33335/33335-h/33335-h.htm	2010-08-02 16:06:54	ebooks/33335
116982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33335/33335-8.zip	2010-08-02 16:06:54	ebooks/33335
116923	application/zip	http://www.gutenberg.org/files/33335/33335.zip	2010-08-02 16:06:54	ebooks/33335
5126	image/jpeg	http://www.gutenberg.org/cache/epub/33335/pg33335.cover.small.jpg	2020-06-16 02:58:32.558837	ebooks/33335
331410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33335/33335-8.txt	2010-08-02 16:06:54	ebooks/33335
545181	application/epub+zip	http://www.gutenberg.org/ebooks/33335.epub.images	2020-06-16 02:58:29.698918	ebooks/33335
331399	text/plain	http://www.gutenberg.org/ebooks/33335.txt.utf-8	2020-06-16 02:58:28.965894	ebooks/33335
374338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33336.kindle.images	2020-06-16 02:58:34.499813	ebooks/33336
13984	application/rdf+xml	http://www.gutenberg.org/ebooks/33336.rdf	2020-06-16 02:58:35.561797	ebooks/33336
93252	text/plain; charset=utf-8	http://www.gutenberg.org/files/33336/33336-0.txt	2010-08-02 22:36:41	ebooks/33336
20563	image/jpeg	http://www.gutenberg.org/cache/epub/33336/pg33336.cover.medium.jpg	2020-06-16 02:58:35.324812	ebooks/33336
374329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33336.kindle.noimages	2020-06-16 02:58:35.025839	ebooks/33336
4758	image/jpeg	http://www.gutenberg.org/cache/epub/33336/pg33336.cover.small.jpg	2020-06-16 02:58:35.175809	ebooks/33336
99805	application/epub+zip	http://www.gutenberg.org/ebooks/33336.epub.noimages	2020-06-16 02:58:33.975817	ebooks/33336
92748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33336/33336.txt	2010-08-02 22:39:58	ebooks/33336
36353	application/zip	http://www.gutenberg.org/files/33336/33336.zip	2010-08-02 22:39:58	ebooks/33336
36484	text/plain; charset=utf-8	http://www.gutenberg.org/files/33336/33336-0.zip	2010-08-02 22:39:58	ebooks/33336
99806	application/epub+zip	http://www.gutenberg.org/ebooks/33336.epub.images	2020-06-16 02:58:33.503835	ebooks/33336
99737	text/html	http://www.gutenberg.org/files/33336/33336-h/33336-h.htm	2010-08-02 22:37:14	ebooks/33336
38148	text/html	http://www.gutenberg.org/files/33336/33336-h.zip	2010-08-02 22:39:58	ebooks/33336
2232261	application/epub+zip	http://www.gutenberg.org/ebooks/33337.epub.images	2020-06-16 02:58:37.588774	ebooks/33337
377537	text/plain	http://www.gutenberg.org/ebooks/33337.txt.utf-8	2020-06-16 02:58:35.669834	ebooks/33337
1504729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33337/33337-h.zip	2010-08-03 03:58:58	ebooks/33337
135435	application/zip	http://www.gutenberg.org/files/33337/33337-8.zip	2010-08-03 03:58:58	ebooks/33337
4656860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33337.kindle.images	2020-06-16 02:58:41.248744	ebooks/33337
19925	image/jpeg	http://www.gutenberg.org/cache/epub/33337/pg33337.cover.medium.jpg	2020-06-16 02:58:43.122903	ebooks/33337
462461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33337/33337-h/33337-h.htm	2010-08-03 03:58:56	ebooks/33337
135368	application/zip	http://www.gutenberg.org/files/33337/33337.zip	2010-08-03 03:58:58	ebooks/33337
879063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33337.kindle.noimages	2020-06-16 02:58:42.696918	ebooks/33337
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/33337.rdf	2020-06-16 02:58:43.47693	ebooks/33337
377685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33337/33337.txt	2010-08-03 03:58:56	ebooks/33337
211779	application/epub+zip	http://www.gutenberg.org/ebooks/33337.epub.noimages	2020-06-16 02:58:38.35178	ebooks/33337
5371	image/jpeg	http://www.gutenberg.org/cache/epub/33337/pg33337.cover.small.jpg	2020-06-16 02:58:42.913996	ebooks/33337
377461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33337/33337-8.txt	2010-08-03 03:58:56	ebooks/33337
112576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33338/33338-h/33338-h.htm	2010-08-03 04:33:40	ebooks/33338
368305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33338.kindle.noimages	2020-06-16 02:58:45.908878	ebooks/33338
94543	application/epub+zip	http://www.gutenberg.org/ebooks/33338.epub.noimages	2020-06-16 02:58:44.702894	ebooks/33338
96405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33338/33338.txt	2010-08-03 04:33:40	ebooks/33338
368312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33338.kindle.images	2020-06-16 02:58:45.304877	ebooks/33338
5511	image/jpeg	http://www.gutenberg.org/cache/epub/33338/pg33338.cover.small.jpg	2020-06-16 02:58:46.057896	ebooks/33338
96386	text/plain	http://www.gutenberg.org/ebooks/33338.txt.utf-8	2020-06-16 02:58:43.575906	ebooks/33338
38701	application/zip	http://www.gutenberg.org/files/33338/33338.zip	2010-08-03 04:33:42	ebooks/33338
96414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33338/33338-8.txt	2010-08-03 04:33:40	ebooks/33338
94542	application/epub+zip	http://www.gutenberg.org/ebooks/33338.epub.images	2020-06-16 02:58:44.094891	ebooks/33338
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/33338.rdf	2020-06-16 02:58:46.444869	ebooks/33338
19509	image/jpeg	http://www.gutenberg.org/cache/epub/33338/pg33338.cover.medium.jpg	2020-06-16 02:58:46.206901	ebooks/33338
41793	application/zip	http://www.gutenberg.org/files/33338/33338-h.zip	2010-08-03 04:33:42	ebooks/33338
38725	application/zip	http://www.gutenberg.org/files/33338/33338-8.zip	2010-08-03 04:33:42	ebooks/33338
176580	text/plain; charset=utf-8	http://www.gutenberg.org/files/33339/33339-0.zip	2010-08-03 07:23:28	ebooks/33339
4555	image/jpeg	http://www.gutenberg.org/cache/epub/33339/pg33339.cover.small.jpg	2020-06-16 02:58:50.490824	ebooks/33339
17245	image/jpeg	http://www.gutenberg.org/cache/epub/33339/pg33339.cover.medium.jpg	2020-06-16 02:58:50.647822	ebooks/33339
462082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33339/33339-8.txt	2010-08-03 07:22:20	ebooks/33339
185663	application/zip	http://www.gutenberg.org/files/33339/33339-h.zip	2010-08-03 07:23:28	ebooks/33339
473981	text/plain; charset=utf-8	http://www.gutenberg.org/files/33339/33339-0.txt	2010-08-03 07:22:04	ebooks/33339
240632	application/epub+zip	http://www.gutenberg.org/ebooks/33339.epub.images	2020-06-16 02:58:47.144861	ebooks/33339
174768	application/zip	http://www.gutenberg.org/files/33339/33339-8.zip	2010-08-03 07:23:28	ebooks/33339
1012732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33339.kindle.images	2020-06-16 02:58:48.997843	ebooks/33339
495166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33339/33339-h/33339-h.htm	2010-08-03 07:22:08	ebooks/33339
1003138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33339.kindle.noimages	2020-06-16 02:58:50.328824	ebooks/33339
16849	application/rdf+xml	http://www.gutenberg.org/ebooks/33339.rdf	2020-06-16 02:58:50.908848	ebooks/33339
236178	application/epub+zip	http://www.gutenberg.org/ebooks/33339.epub.noimages	2020-06-16 02:58:47.684865	ebooks/33339
56233	application/epub+zip	http://www.gutenberg.org/ebooks/3334.epub.images	2020-06-02 00:46:27.775673	ebooks/3334
3647	image/jpeg	http://www.gutenberg.org/cache/epub/3334/pg3334.cover.small.jpg	2020-06-02 00:46:28.454666	ebooks/3334
56232	application/epub+zip	http://www.gutenberg.org/ebooks/3334.epub.noimages	2020-06-02 00:46:27.896666	ebooks/3334
13509	image/jpeg	http://www.gutenberg.org/cache/epub/3334/pg3334.cover.medium.jpg	2020-06-02 00:46:28.479665	ebooks/3334
228749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3334.kindle.images	2020-06-02 00:46:28.160663	ebooks/3334
36626	application/zip	http://www.gutenberg.org/files/3334/3334.zip	2006-04-05 15:29:38	ebooks/3334
107447	text/html; charset=us-ascii	http://www.gutenberg.org/files/3334/3334-h/3334-h.htm	2013-02-01 05:44:18	ebooks/3334
38208	application/zip	http://www.gutenberg.org/files/3334/3334-h.zip	2013-02-01 05:44:18	ebooks/3334
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/3334.rdf	2020-06-11 01:02:49.624005	ebooks/3334
98506	text/plain	http://www.gutenberg.org/ebooks/3334.txt.utf-8	2020-06-02 00:46:27.603685	ebooks/3334
228732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3334.kindle.noimages	2020-06-02 00:46:28.429674	ebooks/3334
98534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3334/3334.txt	2006-04-05 15:29:04	ebooks/3334
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/33340.rdf	2020-06-16 02:58:54.874765	ebooks/33340
76155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33340/33340.zip	2010-08-03 12:29:42	ebooks/33340
4675	image/jpeg	http://www.gutenberg.org/cache/epub/33340/pg33340.cover.small.jpg	2020-06-16 02:58:54.487758	ebooks/33340
197290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33340/33340.txt	2010-08-03 12:29:42	ebooks/33340
218909	text/html; charset=us-ascii	http://www.gutenberg.org/files/33340/33340-h/33340-h.htm	2010-08-03 12:29:42	ebooks/33340
565080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33340.kindle.images	2020-06-16 02:58:53.117805	ebooks/33340
20260	image/jpeg	http://www.gutenberg.org/cache/epub/33340/pg33340.cover.medium.jpg	2020-06-16 02:58:54.639773	ebooks/33340
79102	text/html; charset=us-ascii	http://www.gutenberg.org/files/33340/33340-h.zip	2010-08-03 12:29:42	ebooks/33340
146372	application/epub+zip	http://www.gutenberg.org/ebooks/33340.epub.noimages	2020-06-16 02:58:52.353811	ebooks/33340
197262	text/plain	http://www.gutenberg.org/ebooks/33340.txt.utf-8	2020-06-16 02:58:51.014828	ebooks/33340
146372	application/epub+zip	http://www.gutenberg.org/ebooks/33340.epub.images	2020-06-16 02:58:51.735798	ebooks/33340
565072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33340.kindle.noimages	2020-06-16 02:58:53.882769	ebooks/33340
73615	text/html; charset=us-ascii	http://www.gutenberg.org/files/33341/33341-h.zip	2010-08-03 12:36:28	ebooks/33341
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/33341.rdf	2020-06-16 02:58:59.363002	ebooks/33341
69314	application/zip	http://www.gutenberg.org/files/33341/33341.zip	2010-08-03 12:36:26	ebooks/33341
218652	text/html; charset=us-ascii	http://www.gutenberg.org/files/33341/33341-h/33341-h.htm	2010-08-03 12:36:26	ebooks/33341
540041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33341.kindle.noimages	2020-06-16 02:58:58.801017	ebooks/33341
32455	image/jpeg	http://www.gutenberg.org/cache/epub/33341/pg33341.cover.medium.jpg	2020-06-16 02:58:59.122058	ebooks/33341
140846	application/epub+zip	http://www.gutenberg.org/ebooks/33341.epub.images	2020-06-16 02:58:56.024739	ebooks/33341
190478	text/plain	http://www.gutenberg.org/ebooks/33341.txt.utf-8	2020-06-16 02:58:54.982756	ebooks/33341
190506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33341/33341.txt	2010-08-03 12:36:26	ebooks/33341
6066	image/jpeg	http://www.gutenberg.org/cache/epub/33341/pg33341.cover.small.jpg	2020-06-16 02:58:58.958005	ebooks/33341
140845	application/epub+zip	http://www.gutenberg.org/ebooks/33341.epub.noimages	2020-06-16 02:58:57.147026	ebooks/33341
540046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33341.kindle.images	2020-06-16 02:58:57.969013	ebooks/33341
117467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33342/33342.zip	2010-08-03 13:50:16	ebooks/33342
726148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33342.kindle.noimages	2020-06-16 02:59:02.56897	ebooks/33342
184800	application/epub+zip	http://www.gutenberg.org/ebooks/33342.epub.images	2020-06-16 02:59:00.181005	ebooks/33342
184800	application/epub+zip	http://www.gutenberg.org/ebooks/33342.epub.noimages	2020-06-16 02:59:00.735005	ebooks/33342
117512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33342/33342-8.zip	2010-08-03 13:50:18	ebooks/33342
726152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33342.kindle.images	2020-06-16 02:59:01.655979	ebooks/33342
116138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33342/33342-h.zip	2010-08-03 13:50:18	ebooks/33342
320945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33342/33342-h/33342-h.htm	2010-08-03 13:50:16	ebooks/33342
20538	image/jpeg	http://www.gutenberg.org/cache/epub/33342/pg33342.cover.medium.jpg	2020-06-16 02:59:02.874969	ebooks/33342
4711	image/jpeg	http://www.gutenberg.org/cache/epub/33342/pg33342.cover.small.jpg	2020-06-16 02:59:02.725989	ebooks/33342
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/33342.rdf	2020-06-16 02:59:03.121946	ebooks/33342
302673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33342/33342-8.txt	2010-08-03 13:50:16	ebooks/33342
302663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33342/33342.txt	2010-08-03 13:50:16	ebooks/33342
302653	text/plain	http://www.gutenberg.org/ebooks/33342.txt.utf-8	2020-06-16 02:58:59.468042	ebooks/33342
17100	application/rdf+xml	http://www.gutenberg.org/ebooks/33343.rdf	2020-06-16 02:59:05.951909	ebooks/33343
833800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33343/33343-h.zip	2013-03-18 11:26:54	ebooks/33343
157186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33343/33343.zip	2010-08-03 16:52:14	ebooks/33343
5449	image/jpeg	http://www.gutenberg.org/cache/epub/33343/pg33343.cover.small.jpg	2020-06-16 02:59:05.862915	ebooks/33343
678184	application/epub+zip	http://www.gutenberg.org/ebooks/33343.epub.images	2020-06-16 02:59:03.708951	ebooks/33343
412321	text/plain	http://www.gutenberg.org/ebooks/33343.txt.utf-8	2020-06-16 02:59:03.229971	ebooks/33343
431770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33343/33343-h/33343-h.htm	2010-08-03 16:52:14	ebooks/33343
157244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33343/33343-8.zip	2010-08-03 16:52:14	ebooks/33343
412305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33343/33343.txt	2010-08-03 16:52:12	ebooks/33343
412314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33343/33343-8.txt	2010-08-03 16:52:12	ebooks/33343
233479	application/epub+zip	http://www.gutenberg.org/ebooks/33343.epub.noimages	2020-06-16 02:59:03.981958	ebooks/33343
862879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33343.kindle.noimages	2020-06-16 02:59:05.837913	ebooks/33343
44051	image/jpeg	http://www.gutenberg.org/cache/epub/33343/pg33343.cover.medium.jpg	2020-06-16 02:59:05.883943	ebooks/33343
1521020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33343.kindle.images	2020-06-16 02:59:04.936948	ebooks/33343
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/33344.rdf	2020-06-16 02:59:20.448751	ebooks/33344
108503	application/epub+zip	http://www.gutenberg.org/ebooks/33344.epub.noimages	2020-06-16 02:59:14.808809	ebooks/33344
99775	text/plain	http://www.gutenberg.org/ebooks/33344.txt.utf-8	2020-06-16 02:59:06.120928	ebooks/33344
99807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33344/33344-8.txt	2010-08-03 12:40:36	ebooks/33344
1390183	application/epub+zip	http://www.gutenberg.org/ebooks/33344.epub.images	2020-06-16 02:59:14.178811	ebooks/33344
124333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33344/33344-h/33344-h.htm	2010-08-03 12:40:36	ebooks/33344
5957	image/jpeg	http://www.gutenberg.org/cache/epub/33344/pg33344.cover.small.jpg	2020-06-16 02:59:19.991736	ebooks/33344
2852469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33344.kindle.images	2020-06-16 02:59:19.105748	ebooks/33344
99798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33344/33344.txt	2010-08-03 12:40:36	ebooks/33344
27357	image/jpeg	http://www.gutenberg.org/cache/epub/33344/pg33344.cover.medium.jpg	2020-06-16 02:59:20.168773	ebooks/33344
37260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33344/33344-8.zip	2010-08-03 12:40:36	ebooks/33344
405653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33344.kindle.noimages	2020-06-16 02:59:19.820734	ebooks/33344
3077598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33344/33344-h.zip	2010-08-03 12:40:38	ebooks/33344
37242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33344/33344.zip	2010-08-03 12:40:36	ebooks/33344
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/33345.rdf	2020-06-16 02:59:27.678897	ebooks/33345
1485646	application/epub+zip	http://www.gutenberg.org/ebooks/33345.epub.images	2020-06-16 02:59:21.84091	ebooks/33345
1416594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33345.kindle.noimages	2020-06-16 02:59:26.929864	ebooks/33345
267749	application/zip	http://www.gutenberg.org/files/33345/33345-8.zip	2010-08-03 12:43:22	ebooks/33345
677921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33345/33345.txt	2010-08-03 12:43:00	ebooks/33345
4020	image/jpeg	http://www.gutenberg.org/cache/epub/33345/pg33345.cover.small.jpg	2020-06-16 02:59:27.143861	ebooks/33345
677918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33345/33345-8.txt	2010-08-03 12:41:38	ebooks/33345
753506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33345/33345-h/33345-h.htm	2010-08-03 12:41:38	ebooks/33345
677945	text/plain	http://www.gutenberg.org/ebooks/33345.txt.utf-8	2020-06-16 02:59:20.562766	ebooks/33345
3796808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33345.kindle.images	2020-06-16 02:59:24.926883	ebooks/33345
967086	application/zip	http://www.gutenberg.org/files/33345/33345-h.zip	2010-08-03 12:43:22	ebooks/33345
14578	image/jpeg	http://www.gutenberg.org/cache/epub/33345/pg33345.cover.medium.jpg	2020-06-16 02:59:27.340851	ebooks/33345
346352	application/epub+zip	http://www.gutenberg.org/ebooks/33345.epub.noimages	2020-06-16 02:59:22.617911	ebooks/33345
267621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33345/33345.zip	2010-08-03 12:43:22	ebooks/33345
39939	text/plain	http://www.gutenberg.org/ebooks/33346.txt.utf-8	2020-06-16 02:59:27.779847	ebooks/33346
16268836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33346.kindle.images	2020-06-16 02:59:36.343023	ebooks/33346
14359	application/zip	http://www.gutenberg.org/files/33346/33346.zip	2010-08-03 16:27:06	ebooks/33346
5426418	application/zip	http://www.gutenberg.org/files/33346/33346-h.zip	2010-08-03 16:27:06	ebooks/33346
32941	image/jpeg	http://www.gutenberg.org/cache/epub/33346/pg33346.cover.medium.jpg	2020-06-16 02:59:36.977025	ebooks/33346
39967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33346/33346.txt	2010-08-03 16:26:58	ebooks/33346
182092	application/epub+zip	http://www.gutenberg.org/ebooks/33346.epub.noimages	2020-06-16 02:59:30.608826	ebooks/33346
399442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33346.kindle.noimages	2020-06-16 02:59:36.866018	ebooks/33346
4442	image/jpeg	http://www.gutenberg.org/cache/epub/33346/pg33346.cover.small.jpg	2020-06-16 02:59:36.923017	ebooks/33346
8406484	application/epub+zip	http://www.gutenberg.org/ebooks/33346.epub.images	2020-06-16 02:59:30.294807	ebooks/33346
74815	text/html; charset=us-ascii	http://www.gutenberg.org/files/33346/33346-h/33346-h.htm	2010-08-03 16:26:58	ebooks/33346
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/33346.rdf	2020-06-16 02:59:37.099022	ebooks/33346
55427	application/zip	http://www.gutenberg.org/files/33347/33347.zip	2010-08-04 02:41:52	ebooks/33347
151872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33347/33347.txt	2010-08-04 02:41:50	ebooks/33347
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/33347.rdf	2020-06-16 02:59:47.813876	ebooks/33347
151958	text/plain	http://www.gutenberg.org/ebooks/33347.txt.utf-8	2020-06-16 02:59:37.200025	ebooks/33347
480629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33347.kindle.noimages	2020-06-16 02:59:47.239918	ebooks/33347
7295447	application/epub+zip	http://www.gutenberg.org/ebooks/33347.epub.images	2020-06-16 02:59:39.139016	ebooks/33347
16781	image/jpeg	http://www.gutenberg.org/cache/epub/33347/pg33347.cover.medium.jpg	2020-06-16 02:59:47.557908	ebooks/33347
4623	image/jpeg	http://www.gutenberg.org/cache/epub/33347/pg33347.cover.small.jpg	2020-06-16 02:59:47.400884	ebooks/33347
55528	application/zip	http://www.gutenberg.org/files/33347/33347-8.zip	2010-08-04 02:41:52	ebooks/33347
4178508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33347/33347-h.zip	2010-08-04 02:41:54	ebooks/33347
151849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33347/33347-8.txt	2010-08-04 02:41:50	ebooks/33347
123559	application/epub+zip	http://www.gutenberg.org/ebooks/33347.epub.noimages	2020-06-16 02:59:39.625	ebooks/33347
16368818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33347.kindle.images	2020-06-16 02:59:46.4289	ebooks/33347
196145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33347/33347-h/33347-h.htm	2010-08-04 02:41:50	ebooks/33347
74987	application/zip	http://www.gutenberg.org/files/33348/33348.zip	2010-08-04 02:51:44	ebooks/33348
526639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33348.kindle.noimages	2020-06-16 02:59:50.37085	ebooks/33348
830553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33348.kindle.images	2020-06-16 02:59:49.66886	ebooks/33348
192968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33348/33348.txt	2010-08-04 02:51:44	ebooks/33348
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/33348.rdf	2020-06-16 02:59:50.890841	ebooks/33348
135029	application/epub+zip	http://www.gutenberg.org/ebooks/33348.epub.noimages	2020-06-16 02:59:48.914876	ebooks/33348
209733	application/zip	http://www.gutenberg.org/files/33348/33348-h.zip	2010-08-04 02:51:46	ebooks/33348
328819	application/epub+zip	http://www.gutenberg.org/ebooks/33348.epub.images	2020-06-16 02:59:48.484888	ebooks/33348
192978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33348/33348-8.txt	2010-08-04 02:51:44	ebooks/33348
18451	image/jpeg	http://www.gutenberg.org/cache/epub/33348/pg33348.cover.medium.jpg	2020-06-16 02:59:50.660849	ebooks/33348
192957	text/plain	http://www.gutenberg.org/ebooks/33348.txt.utf-8	2020-06-16 02:59:47.913898	ebooks/33348
210474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33348/33348-h/33348-h.htm	2010-08-04 02:51:44	ebooks/33348
75025	application/zip	http://www.gutenberg.org/files/33348/33348-8.zip	2010-08-04 02:51:44	ebooks/33348
4426	image/jpeg	http://www.gutenberg.org/cache/epub/33348/pg33348.cover.small.jpg	2020-06-16 02:59:50.51685	ebooks/33348
112521	application/epub+zip	http://www.gutenberg.org/ebooks/33349.epub.noimages	2020-06-16 02:59:51.714845	ebooks/33349
145510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33349/33349-h/33349-h.htm	2010-08-04 06:56:24	ebooks/33349
43619	application/zip	http://www.gutenberg.org/files/33349/33349-8.zip	2010-08-04 06:56:24	ebooks/33349
43603	application/zip	http://www.gutenberg.org/files/33349/33349.zip	2010-08-04 06:56:24	ebooks/33349
4840	image/jpeg	http://www.gutenberg.org/cache/epub/33349/pg33349.cover.small.jpg	2020-06-16 02:59:52.672828	ebooks/33349
277027	application/zip	http://www.gutenberg.org/files/33349/33349-h.zip	2010-08-04 06:56:24	ebooks/33349
644794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33349.kindle.images	2020-06-16 02:59:52.195819	ebooks/33349
367523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33349.kindle.noimages	2020-06-16 02:59:52.646816	ebooks/33349
30008	image/jpeg	http://www.gutenberg.org/cache/epub/33349/pg33349.cover.medium.jpg	2020-06-16 02:59:52.697815	ebooks/33349
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/33349.rdf	2020-06-16 02:59:52.76082	ebooks/33349
314408	application/epub+zip	http://www.gutenberg.org/ebooks/33349.epub.images	2020-06-16 02:59:51.474841	ebooks/33349
115279	text/plain	http://www.gutenberg.org/ebooks/33349.txt.utf-8	2020-06-16 02:59:50.991864	ebooks/33349
115311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33349/33349-8.txt	2010-08-04 06:56:24	ebooks/33349
115303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33349/33349.txt	2010-08-04 06:56:24	ebooks/33349
13675	image/jpeg	http://www.gutenberg.org/cache/epub/3335/pg3335.cover.medium.jpg	2020-06-02 00:46:33.881806	ebooks/3335
506211	application/epub+zip	http://www.gutenberg.org/ebooks/3335.epub.noimages	2020-06-02 00:46:29.648699	ebooks/3335
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/3335.rdf	2020-06-11 01:02:49.651005	ebooks/3335
469808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3335/3335.zip	2006-04-05 15:39:54	ebooks/3335
2039755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3335.kindle.noimages	2020-06-02 00:46:33.812797	ebooks/3335
1398049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3335/3335-h/3335-h.htm	2012-12-27 06:30:56	ebooks/3335
3450	image/jpeg	http://www.gutenberg.org/cache/epub/3335/pg3335.cover.small.jpg	2020-06-02 00:46:33.850789	ebooks/3335
506212	application/epub+zip	http://www.gutenberg.org/ebooks/3335.epub.images	2020-06-02 00:46:29.359653	ebooks/3335
2039764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3335.kindle.images	2020-06-02 00:46:31.730826	ebooks/3335
482360	application/zip	http://www.gutenberg.org/files/3335/3335-h.zip	2012-12-27 06:32:12	ebooks/3335
469839	application/zip	http://www.gutenberg.org/files/3335/3335-8.zip	2006-04-05 15:39:54	ebooks/3335
1280707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3335/3335-8.txt	2006-04-05 15:37:54	ebooks/3335
1280684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3335/3335.txt	2006-04-05 15:39:32	ebooks/3335
1280675	text/plain	http://www.gutenberg.org/ebooks/3335.txt.utf-8	2020-06-02 00:46:28.616684	ebooks/3335
66819	text/plain	http://www.gutenberg.org/ebooks/33350.txt.utf-8	2020-06-16 02:59:56.211797	ebooks/33350
4900	image/jpeg	http://www.gutenberg.org/cache/epub/33350/pg33350.cover.small.jpg	2020-06-16 02:59:58.313744	ebooks/33350
25080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33350/33350-8.zip	2010-08-04 17:07:54	ebooks/33350
77213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33350/33350-h.zip	2010-08-04 17:07:54	ebooks/33350
82691	application/epub+zip	http://www.gutenberg.org/ebooks/33350.epub.noimages	2020-06-16 02:59:57.281763	ebooks/33350
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/33350.rdf	2020-06-16 02:59:58.682788	ebooks/33350
69258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33350/33350-h/33350-h.htm	2010-08-04 17:07:54	ebooks/33350
146293	application/epub+zip	http://www.gutenberg.org/ebooks/33350.epub.images	2020-06-16 02:59:56.870771	ebooks/33350
66840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33350/33350.txt	2010-08-04 17:07:54	ebooks/33350
25060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33350/33350.zip	2010-08-04 17:07:54	ebooks/33350
309487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33350.kindle.noimages	2020-06-16 02:59:58.172745	ebooks/33350
406105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33350.kindle.images	2020-06-16 02:59:57.73476	ebooks/33350
66851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33350/33350-8.txt	2010-08-04 17:07:54	ebooks/33350
20220	image/jpeg	http://www.gutenberg.org/cache/epub/33350/pg33350.cover.medium.jpg	2020-06-16 02:59:58.453755	ebooks/33350
377642	text/plain; charset=utf-8	http://www.gutenberg.org/files/33351/33351-0.txt	2010-08-05 03:33:50	ebooks/33351
4810	image/jpeg	http://www.gutenberg.org/cache/epub/33351/pg33351.cover.small.jpg	2020-06-16 03:00:02.297904	ebooks/33351
741069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33351.kindle.noimages	2020-06-16 03:00:02.152908	ebooks/33351
403045	text/html	http://www.gutenberg.org/ebooks/33351.html.noimages	2020-06-16 02:59:59.106757	ebooks/33351
182441	application/epub+zip	http://www.gutenberg.org/ebooks/33351.epub.images	2020-06-16 02:59:59.659776	ebooks/33351
182437	application/epub+zip	http://www.gutenberg.org/ebooks/33351.epub.noimages	2020-06-16 03:00:00.11977	ebooks/33351
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/33351.rdf	2020-06-16 03:00:02.664888	ebooks/33351
741081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33351.kindle.images	2020-06-16 03:00:01.129906	ebooks/33351
106323	text/plain; charset=utf-8	http://www.gutenberg.org/files/33351/33351-0.zip	2010-08-05 03:34:00	ebooks/33351
403045	text/html	http://www.gutenberg.org/ebooks/33351.html.images	2020-06-16 02:59:58.902778	ebooks/33351
21971	image/jpeg	http://www.gutenberg.org/cache/epub/33351/pg33351.cover.medium.jpg	2020-06-16 03:00:02.442901	ebooks/33351
127093	application/epub+zip	http://www.gutenberg.org/ebooks/33352.epub.noimages	2020-06-16 03:00:04.294884	ebooks/33352
176813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33352/33352.txt	2010-08-04 14:11:58	ebooks/33352
5325	image/jpeg	http://www.gutenberg.org/cache/epub/33352/pg33352.cover.small.jpg	2020-06-16 03:00:06.273846	ebooks/33352
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/33352.rdf	2020-06-16 03:00:06.655843	ebooks/33352
397680	application/epub+zip	http://www.gutenberg.org/ebooks/33352.epub.images	2020-06-16 03:00:03.799886	ebooks/33352
22710	image/jpeg	http://www.gutenberg.org/cache/epub/33352/pg33352.cover.medium.jpg	2020-06-16 03:00:06.421854	ebooks/33352
918688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33352.kindle.images	2020-06-16 03:00:05.353912	ebooks/33352
431740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33352/33352-h.zip	2010-08-04 14:12:00	ebooks/33352
66969	application/zip	http://www.gutenberg.org/files/33352/33352.zip	2010-08-04 14:12:00	ebooks/33352
201550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33352/33352-h/33352-h.htm	2010-08-04 14:11:58	ebooks/33352
176785	text/plain	http://www.gutenberg.org/ebooks/33352.txt.utf-8	2020-06-16 03:00:02.76691	ebooks/33352
505397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33352.kindle.noimages	2020-06-16 03:00:06.122871	ebooks/33352
3749	image/jpeg	http://www.gutenberg.org/cache/epub/33353/pg33353.cover.small.jpg	2020-06-16 03:00:10.493789	ebooks/33353
421397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33353/33353-8.txt	2010-08-04 13:22:56	ebooks/33353
158800	application/zip	http://www.gutenberg.org/files/33353/33353-h.zip	2010-08-04 13:22:56	ebooks/33353
155227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33353/33353-8.zip	2010-08-04 13:22:56	ebooks/33353
14250	image/jpeg	http://www.gutenberg.org/cache/epub/33353/pg33353.cover.medium.jpg	2020-06-16 03:00:10.649795	ebooks/33353
216856	application/epub+zip	http://www.gutenberg.org/ebooks/33353.epub.noimages	2020-06-16 03:00:07.995846	ebooks/33353
421391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33353/33353.txt	2010-08-04 13:22:56	ebooks/33353
456267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33353/33353-h/33353-h.htm	2010-08-04 13:22:56	ebooks/33353
421398	text/plain	http://www.gutenberg.org/ebooks/33353.txt.utf-8	2020-06-16 03:00:06.760844	ebooks/33353
216856	application/epub+zip	http://www.gutenberg.org/ebooks/33353.epub.images	2020-06-16 03:00:07.501855	ebooks/33353
155171	application/zip	http://www.gutenberg.org/files/33353/33353.zip	2010-08-04 13:22:56	ebooks/33353
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/33353.rdf	2020-06-16 03:00:10.904811	ebooks/33353
857156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33353.kindle.images	2020-06-16 03:00:09.16187	ebooks/33353
857140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33353.kindle.noimages	2020-06-16 03:00:10.333834	ebooks/33353
144233	text/plain; charset=utf-8	http://www.gutenberg.org/files/33354/33354-0.zip	2012-03-29 05:52:16	ebooks/33354
208225	application/epub+zip	http://www.gutenberg.org/ebooks/33354.epub.noimages	2020-06-16 03:00:11.424789	ebooks/33354
851146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33354.kindle.images	2020-06-16 03:00:12.294787	ebooks/33354
263766	application/epub+zip	http://www.gutenberg.org/ebooks/33354.epub.images	2020-06-16 03:00:11.218794	ebooks/33354
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/33354.rdf	2020-06-16 03:00:13.266753	ebooks/33354
798773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33354.kindle.noimages	2020-06-16 03:00:13.164756	ebooks/33354
476436	text/plain; charset=utf-8	http://www.gutenberg.org/files/33354/33354-0.txt	2012-03-29 05:51:40	ebooks/33354
246387	text/html; charset=utf-8	http://www.gutenberg.org/files/33354/33354-h.zip	2012-03-29 05:52:16	ebooks/33354
20076	image/jpeg	http://www.gutenberg.org/cache/epub/33354/pg33354.cover.medium.jpg	2020-06-16 03:00:13.210762	ebooks/33354
3012	image/jpeg	http://www.gutenberg.org/cache/epub/33354/pg33354.cover.small.jpg	2020-06-16 03:00:13.188766	ebooks/33354
490720	text/html; charset=utf-8	http://www.gutenberg.org/files/33354/33354-h/33354-h.htm	2012-03-29 05:51:54	ebooks/33354
37876	image/jpeg	http://www.gutenberg.org/cache/epub/33355/pg33355.cover.medium.jpg	2020-06-16 03:00:17.024006	ebooks/33355
168358	application/epub+zip	http://www.gutenberg.org/ebooks/33355.epub.noimages	2020-06-16 03:00:14.543757	ebooks/33355
407754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33355.kindle.noimages	2020-06-16 03:00:16.965008	ebooks/33355
68510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33355/33355-8.txt	2010-08-05 07:17:24	ebooks/33355
68481	text/plain	http://www.gutenberg.org/ebooks/33355.txt.utf-8	2020-06-16 03:00:13.367751	ebooks/33355
25147	application/zip	http://www.gutenberg.org/files/33355/33355-8.zip	2010-08-05 07:17:28	ebooks/33355
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/33355.rdf	2020-06-16 03:00:17.108005	ebooks/33355
5149331	application/epub+zip	http://www.gutenberg.org/ebooks/33355.epub.images	2020-06-16 03:00:14.319785	ebooks/33355
5235	image/jpeg	http://www.gutenberg.org/cache/epub/33355/pg33355.cover.small.jpg	2020-06-16 03:00:16.995013	ebooks/33355
68499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33355/33355.txt	2010-08-05 07:17:24	ebooks/33355
25129	application/zip	http://www.gutenberg.org/files/33355/33355.zip	2010-08-05 07:17:28	ebooks/33355
3330569	application/zip	http://www.gutenberg.org/files/33355/33355-h.zip	2010-08-05 07:17:28	ebooks/33355
85417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33355/33355-h/33355-h.htm	2010-08-05 07:17:24	ebooks/33355
8317364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33355.kindle.images	2020-06-16 03:00:16.57105	ebooks/33355
126347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33356/33356.zip	2010-08-05 13:44:56	ebooks/33356
801356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33356.kindle.noimages	2020-06-16 03:00:21.963941	ebooks/33356
897428	text/html	http://www.gutenberg.org/files/33356/33356-h.zip	2010-08-05 13:44:56	ebooks/33356
205392	application/epub+zip	http://www.gutenberg.org/ebooks/33356.epub.noimages	2020-06-16 03:00:18.64699	ebooks/33356
389526	text/html	http://www.gutenberg.org/files/33356/33356-h/33356-h.htm	2010-08-05 13:37:53	ebooks/33356
1613212	application/epub+zip	http://www.gutenberg.org/ebooks/33356.epub.images	2020-06-16 03:00:18.02801	ebooks/33356
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/33356.rdf	2020-06-16 03:00:22.602932	ebooks/33356
3848308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33356.kindle.images	2020-06-16 03:00:20.649962	ebooks/33356
16467	image/jpeg	http://www.gutenberg.org/cache/epub/33356/pg33356.cover.medium.jpg	2020-06-16 03:00:22.319959	ebooks/33356
126936	application/zip	http://www.gutenberg.org/files/33356/33356-0.zip	2010-08-05 13:44:56	ebooks/33356
332159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33356/33356.txt	2010-08-05 13:44:56	ebooks/33356
335198	text/plain; charset=utf-8	http://www.gutenberg.org/files/33356/33356-0.txt	2010-08-05 13:35:42	ebooks/33356
4409	image/jpeg	http://www.gutenberg.org/cache/epub/33356/pg33356.cover.small.jpg	2020-06-16 03:00:22.147948	ebooks/33356
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/33357.rdf	2020-06-16 03:00:23.639933	ebooks/33357
114137	application/zip	http://www.gutenberg.org/files/33357/33357-h.zip	2010-08-06 04:48:50	ebooks/33357
16847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33357/33357.zip	2010-08-06 04:48:50	ebooks/33357
130182	application/epub+zip	http://www.gutenberg.org/ebooks/33357.epub.images	2020-06-16 03:00:22.884937	ebooks/33357
80566	application/epub+zip	http://www.gutenberg.org/ebooks/33357.epub.noimages	2020-06-16 03:00:23.010932	ebooks/33357
42332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33357/33357.txt	2010-08-06 04:48:48	ebooks/33357
298556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33357.kindle.images	2020-06-16 03:00:23.29894	ebooks/33357
217188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33357.kindle.noimages	2020-06-16 03:00:23.558929	ebooks/33357
12626	image/jpeg	http://www.gutenberg.org/cache/epub/33357/pg33357.cover.medium.jpg	2020-06-16 03:00:23.589942	ebooks/33357
52193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33357/33357-h/33357-h.htm	2010-08-06 04:48:48	ebooks/33357
42304	text/plain	http://www.gutenberg.org/ebooks/33357.txt.utf-8	2020-06-16 03:00:22.705936	ebooks/33357
2312	image/jpeg	http://www.gutenberg.org/cache/epub/33357/pg33357.cover.small.jpg	2020-06-16 03:00:23.576922	ebooks/33357
438569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33358/33358-8.txt	2010-08-06 04:03:26	ebooks/33358
23461936	application/epub+zip	http://www.gutenberg.org/ebooks/33358.epub.images	2020-06-16 03:00:27.886913	ebooks/33358
166571	application/zip	http://www.gutenberg.org/files/33358/33358.zip	2010-08-06 04:15:12	ebooks/33358
271269	application/epub+zip	http://www.gutenberg.org/ebooks/33358.epub.noimages	2020-06-16 03:00:28.316898	ebooks/33358
49938560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33358.kindle.images	2020-06-16 03:00:54.382742	ebooks/33358
438620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33358/33358.txt	2010-08-06 04:03:40	ebooks/33358
484758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33358/33358-h/33358-h.htm	2010-08-06 04:14:44	ebooks/33358
9990632	application/zip	http://www.gutenberg.org/files/33358/33358-h.zip	2010-08-06 04:15:14	ebooks/33358
957093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33358.kindle.noimages	2020-06-16 03:00:55.52901	ebooks/33358
3043	image/jpeg	http://www.gutenberg.org/cache/epub/33358/pg33358.cover.small.jpg	2020-06-16 03:00:55.578039	ebooks/33358
438770	text/plain	http://www.gutenberg.org/ebooks/33358.txt.utf-8	2020-06-16 03:00:23.750956	ebooks/33358
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/33358.rdf	2020-06-16 03:00:55.733042	ebooks/33358
23913	image/jpeg	http://www.gutenberg.org/cache/epub/33358/pg33358.cover.medium.jpg	2020-06-16 03:00:55.623029	ebooks/33358
166703	application/zip	http://www.gutenberg.org/files/33358/33358-8.zip	2010-08-06 04:15:12	ebooks/33358
176921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33359/33359.zip	2010-08-06 04:54:22	ebooks/33359
460512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33359/33359.txt	2010-08-06 04:53:32	ebooks/33359
18408	image/jpeg	http://www.gutenberg.org/cache/epub/33359/pg33359.cover.medium.jpg	2020-06-16 03:01:09.977858	ebooks/33359
518539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33359/33359-h/33359-h.htm	2010-08-06 04:54:04	ebooks/33359
7427451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33359/33359-h.zip	2010-08-06 04:54:24	ebooks/33359
300209	application/epub+zip	http://www.gutenberg.org/ebooks/33359.epub.noimages	2020-06-16 03:00:59.525983	ebooks/33359
25191357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33359.kindle.images	2020-06-16 03:01:08.061861	ebooks/33359
1076805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33359.kindle.noimages	2020-06-16 03:01:09.583849	ebooks/33359
460488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33359/33359-8.txt	2010-08-06 04:53:54	ebooks/33359
11307648	application/epub+zip	http://www.gutenberg.org/ebooks/33359.epub.images	2020-06-16 03:00:58.676991	ebooks/33359
4997	image/jpeg	http://www.gutenberg.org/cache/epub/33359/pg33359.cover.small.jpg	2020-06-16 03:01:09.785833	ebooks/33359
460519	text/plain	http://www.gutenberg.org/ebooks/33359.txt.utf-8	2020-06-16 03:00:55.845037	ebooks/33359
176996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33359/33359-8.zip	2010-08-06 04:54:22	ebooks/33359
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/33359.rdf	2020-06-16 03:01:10.338833	ebooks/33359
969660	text/plain; charset=utf-8	http://www.gutenberg.org/files/3336/3336-0.txt	2017-11-26 01:32:58	ebooks/3336
371494	text/html; charset=utf-8	http://www.gutenberg.org/files/3336/3336-h.zip	2017-11-26 01:33:12	ebooks/3336
949886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3336/3336-8.txt	2017-11-26 01:32:58	ebooks/3336
4196	image/jpeg	http://www.gutenberg.org/cache/epub/3336/pg3336.cover.small.jpg	2020-06-02 00:46:39.154724	ebooks/3336
1650075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3336.kindle.images	2020-06-02 00:46:37.113749	ebooks/3336
349788	application/zip	http://www.gutenberg.org/files/3336/3336-8.zip	2017-11-26 01:33:12	ebooks/3336
392051	application/epub+zip	http://www.gutenberg.org/ebooks/3336.epub.noimages	2020-06-02 00:46:35.124774	ebooks/3336
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/3336.rdf	2020-06-11 01:02:49.679008	ebooks/3336
1215875	text/html; charset=utf-8	http://www.gutenberg.org/files/3336/3336-h/3336-h.htm	2017-11-26 01:33:00	ebooks/3336
392051	application/epub+zip	http://www.gutenberg.org/ebooks/3336.epub.images	2020-06-02 00:46:34.669794	ebooks/3336
1650059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3336.kindle.noimages	2020-06-02 00:46:39.100739	ebooks/3336
15196	image/jpeg	http://www.gutenberg.org/cache/epub/3336/pg3336.cover.medium.jpg	2020-06-02 00:46:39.202741	ebooks/3336
352362	text/plain; charset=utf-8	http://www.gutenberg.org/files/3336/3336-0.zip	2017-11-26 01:33:12	ebooks/3336
586424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33360.kindle.noimages	2020-06-16 03:01:12.738792	ebooks/33360
4776	image/jpeg	http://www.gutenberg.org/cache/epub/33360/pg33360.cover.small.jpg	2020-06-16 03:01:12.767798	ebooks/33360
258233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33360/33360-h/33360-h.htm	2010-08-06 12:38:42	ebooks/33360
555998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33360/33360-h.zip	2010-08-06 12:38:42	ebooks/33360
91130	application/zip	http://www.gutenberg.org/files/33360/33360-8.zip	2010-08-06 12:38:42	ebooks/33360
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/33360.rdf	2020-06-16 03:01:12.859792	ebooks/33360
165390	application/epub+zip	http://www.gutenberg.org/ebooks/33360.epub.noimages	2020-06-16 03:01:11.214856	ebooks/33360
32222	image/jpeg	http://www.gutenberg.org/cache/epub/33360/pg33360.cover.medium.jpg	2020-06-16 03:01:12.793794	ebooks/33360
2411869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33360.kindle.images	2020-06-16 03:01:12.086838	ebooks/33360
227481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33360/33360-8.txt	2010-08-06 12:38:38	ebooks/33360
1018592	application/epub+zip	http://www.gutenberg.org/ebooks/33360.epub.images	2020-06-16 03:01:10.896885	ebooks/33360
230676	text/plain	http://www.gutenberg.org/ebooks/33360.txt.utf-8	2020-06-16 03:01:10.445845	ebooks/33360
172462	application/epub+zip	http://www.gutenberg.org/ebooks/33361.epub.noimages	2020-06-16 03:01:15.270775	ebooks/33361
303977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33361/33361-h/33361-h.htm	2010-08-06 08:01:08	ebooks/33361
4420992	application/zip	http://www.gutenberg.org/files/33361/33361-h.zip	2010-08-06 08:01:24	ebooks/33361
11201622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33361.kindle.images	2020-06-16 03:01:18.045727	ebooks/33361
246085	text/plain	http://www.gutenberg.org/ebooks/33361.txt.utf-8	2020-06-16 03:01:12.983802	ebooks/33361
5877	image/jpeg	http://www.gutenberg.org/cache/epub/33361/pg33361.cover.small.jpg	2020-06-16 03:01:18.906724	ebooks/33361
6829514	application/epub+zip	http://www.gutenberg.org/ebooks/33361.epub.images	2020-06-16 03:01:14.610788	ebooks/33361
90942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33361/33361-8.zip	2010-08-06 08:01:24	ebooks/33361
246108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33361/33361.txt	2010-08-06 08:01:08	ebooks/33361
34164	image/jpeg	http://www.gutenberg.org/cache/epub/33361/pg33361.cover.medium.jpg	2020-06-16 03:01:18.941725	ebooks/33361
90922	application/zip	http://www.gutenberg.org/files/33361/33361.zip	2010-08-06 08:01:22	ebooks/33361
621370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33361.kindle.noimages	2020-06-16 03:01:18.86972	ebooks/33361
20198	application/rdf+xml	http://www.gutenberg.org/ebooks/33361.rdf	2020-06-16 03:01:19.059722	ebooks/33361
246117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33361/33361-8.txt	2010-08-06 08:01:08	ebooks/33361
19494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33362/33362-h.zip	2010-08-06 15:57:14	ebooks/33362
17185	application/zip	http://www.gutenberg.org/files/33362/33362-8.zip	2010-08-06 15:57:14	ebooks/33362
64001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33362/33362-h/33362-h.htm	2010-08-06 15:57:14	ebooks/33362
52165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33362/33362-8.txt	2010-08-06 15:57:14	ebooks/33362
84076	application/epub+zip	http://www.gutenberg.org/ebooks/33362.epub.noimages	2020-06-16 03:01:21.178908	ebooks/33362
17171	application/zip	http://www.gutenberg.org/files/33362/33362.zip	2010-08-06 15:57:14	ebooks/33362
52156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33362/33362.txt	2010-08-06 15:57:14	ebooks/33362
31726	image/jpeg	http://www.gutenberg.org/cache/epub/33362/pg33362.cover.medium.jpg	2020-06-16 03:01:22.372876	ebooks/33362
89446	application/epub+zip	http://www.gutenberg.org/ebooks/33362.epub.images	2020-06-16 03:01:19.761912	ebooks/33362
52134	text/plain	http://www.gutenberg.org/ebooks/33362.txt.utf-8	2020-06-16 03:01:19.164725	ebooks/33362
5817	image/jpeg	http://www.gutenberg.org/cache/epub/33362/pg33362.cover.small.jpg	2020-06-16 03:01:22.222894	ebooks/33362
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/33362.rdf	2020-06-16 03:01:22.610874	ebooks/33362
224214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33362.kindle.noimages	2020-06-16 03:01:22.063902	ebooks/33362
328060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33362.kindle.images	2020-06-16 03:01:21.768879	ebooks/33362
243081	application/epub+zip	http://www.gutenberg.org/ebooks/33363.epub.images	2020-06-16 03:01:23.829877	ebooks/33363
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/33363.rdf	2020-06-16 03:01:28.657826	ebooks/33363
163064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33363/33363-h.zip	2010-08-06 12:13:08	ebooks/33363
436316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33363/33363-h/33363-h.htm	2010-08-06 12:13:06	ebooks/33363
91768	application/zip	http://www.gutenberg.org/files/33363/33363.zip	2010-08-06 12:13:08	ebooks/33363
91880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33363/33363-8.zip	2010-08-06 12:13:08	ebooks/33363
254937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33363/33363.txt	2010-08-06 12:13:06	ebooks/33363
5902	image/jpeg	http://www.gutenberg.org/cache/epub/33363/pg33363.cover.small.jpg	2020-06-16 03:01:28.120801	ebooks/33363
29139	image/jpeg	http://www.gutenberg.org/cache/epub/33363/pg33363.cover.medium.jpg	2020-06-16 03:01:28.319808	ebooks/33363
900689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33363.kindle.images	2020-06-16 03:01:26.277819	ebooks/33363
768754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33363.kindle.noimages	2020-06-16 03:01:27.913799	ebooks/33363
254991	text/plain	http://www.gutenberg.org/ebooks/33363.txt.utf-8	2020-06-16 03:01:22.717879	ebooks/33363
182722	application/epub+zip	http://www.gutenberg.org/ebooks/33363.epub.noimages	2020-06-16 03:01:24.559885	ebooks/33363
254945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33363/33363-8.txt	2010-08-06 12:13:06	ebooks/33363
11993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33364/33364.zip	2010-08-06 12:15:20	ebooks/33364
32972	text/plain	http://www.gutenberg.org/ebooks/33364.txt.utf-8	2020-06-16 03:01:28.764792	ebooks/33364
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/33364.rdf	2020-06-16 03:01:32.274745	ebooks/33364
178946	application/epub+zip	http://www.gutenberg.org/ebooks/33364.epub.images	2020-06-16 03:01:29.374795	ebooks/33364
81008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33364/33364-h.zip	2010-08-06 12:15:20	ebooks/33364
32977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33364/33364.txt	2010-08-06 12:15:20	ebooks/33364
72567	application/epub+zip	http://www.gutenberg.org/ebooks/33364.epub.noimages	2020-06-16 03:01:30.926771	ebooks/33364
6215	image/jpeg	http://www.gutenberg.org/cache/epub/33364/pg33364.cover.small.jpg	2020-06-16 03:01:31.868762	ebooks/33364
181571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33364.kindle.noimages	2020-06-16 03:01:31.718758	ebooks/33364
12027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33364/33364-8.zip	2010-08-06 12:15:20	ebooks/33364
34844	image/jpeg	http://www.gutenberg.org/cache/epub/33364/pg33364.cover.medium.jpg	2020-06-16 03:01:32.018769	ebooks/33364
41813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33364/33364-h/33364-h.htm	2010-08-06 12:15:20	ebooks/33364
32986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33364/33364-8.txt	2010-08-06 12:15:20	ebooks/33364
441178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33364.kindle.images	2020-06-16 03:01:31.512756	ebooks/33364
372042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33365/33365.zip	2010-08-06 12:19:20	ebooks/33365
1760274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33365.kindle.noimages	2020-06-16 03:01:41.476951	ebooks/33365
1094140	application/zip	http://www.gutenberg.org/files/33365/33365-h.zip	2010-08-06 12:19:20	ebooks/33365
1043611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33365/33365-h/33365-h.htm	2010-08-06 12:17:44	ebooks/33365
463022	application/epub+zip	http://www.gutenberg.org/ebooks/33365.epub.noimages	2020-06-16 03:01:36.672005	ebooks/33365
6146	image/jpeg	http://www.gutenberg.org/cache/epub/33365/pg33365.cover.small.jpg	2020-06-16 03:01:41.680938	ebooks/33365
4212583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33365.kindle.images	2020-06-16 03:01:39.395005	ebooks/33365
33177	image/jpeg	http://www.gutenberg.org/cache/epub/33365/pg33365.cover.medium.jpg	2020-06-16 03:01:41.878964	ebooks/33365
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/33365.rdf	2020-06-16 03:01:42.219015	ebooks/33365
949073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33365/33365.txt	2010-08-06 12:18:40	ebooks/33365
1925351	application/epub+zip	http://www.gutenberg.org/ebooks/33365.epub.images	2020-06-16 03:01:34.40603	ebooks/33365
948800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33365/33365-8.txt	2010-08-06 12:17:38	ebooks/33365
949647	text/plain	http://www.gutenberg.org/ebooks/33365.txt.utf-8	2020-06-16 03:01:32.393787	ebooks/33365
372970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33365/33365-8.zip	2010-08-06 12:19:20	ebooks/33365
6465	image/jpeg	http://www.gutenberg.org/cache/epub/33366/pg33366.cover.small.jpg	2020-06-16 03:01:56.37778	ebooks/33366
34869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33366/33366.zip	2010-08-07 08:57:42	ebooks/33366
103917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33366/33366-h/33366-h.htm	2010-08-07 08:57:40	ebooks/33366
1932230	application/epub+zip	http://www.gutenberg.org/ebooks/33366.epub.images	2020-06-16 03:01:47.787882	ebooks/33366
83095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33366/33366-8.txt	2010-08-07 08:57:40	ebooks/33366
34918	application/zip	http://www.gutenberg.org/files/33366/33366-8.zip	2010-08-07 08:57:42	ebooks/33366
4705331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33366.kindle.images	2020-06-16 03:01:55.515752	ebooks/33366
83088	text/plain	http://www.gutenberg.org/ebooks/33366.txt.utf-8	2020-06-16 03:01:42.322928	ebooks/33366
113554	application/epub+zip	http://www.gutenberg.org/ebooks/33366.epub.noimages	2020-06-16 03:01:48.525846	ebooks/33366
404526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33366.kindle.noimages	2020-06-16 03:01:56.211775	ebooks/33366
83087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33366/33366.txt	2010-08-07 08:57:40	ebooks/33366
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/33366.rdf	2020-06-16 03:01:56.801734	ebooks/33366
30053	image/jpeg	http://www.gutenberg.org/cache/epub/33366/pg33366.cover.medium.jpg	2020-06-16 03:01:56.539743	ebooks/33366
1921170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33366/33366-h.zip	2010-08-07 08:57:44	ebooks/33366
29984714	application/epub+zip	http://www.gutenberg.org/ebooks/33367.epub.images	2020-06-16 03:02:01.145977	ebooks/33367
65685182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33367.kindle.images	2020-06-16 03:02:26.524862	ebooks/33367
15678049	application/zip	http://www.gutenberg.org/files/33367/33367-h.zip	2010-08-07 03:59:24	ebooks/33367
452382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33367/33367.txt	2010-08-07 03:59:02	ebooks/33367
509168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33367/33367-h/33367-h.htm	2010-08-07 03:59:02	ebooks/33367
29281	image/jpeg	http://www.gutenberg.org/cache/epub/33367/pg33367.cover.medium.jpg	2020-06-16 03:02:27.861839	ebooks/33367
178666	application/zip	http://www.gutenberg.org/files/33367/33367-8.zip	2010-08-07 03:59:22	ebooks/33367
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/33367.rdf	2020-06-16 03:02:28.015834	ebooks/33367
3436	image/jpeg	http://www.gutenberg.org/cache/epub/33367/pg33367.cover.small.jpg	2020-06-16 03:02:27.794835	ebooks/33367
178554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33367/33367.zip	2010-08-07 03:59:22	ebooks/33367
307074	application/epub+zip	http://www.gutenberg.org/ebooks/33367.epub.noimages	2020-06-16 03:02:01.75489	ebooks/33367
452341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33367/33367-8.txt	2010-08-07 03:59:02	ebooks/33367
452400	text/plain	http://www.gutenberg.org/ebooks/33367.txt.utf-8	2020-06-16 03:01:56.908753	ebooks/33367
1026474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33367.kindle.noimages	2020-06-16 03:02:27.721834	ebooks/33367
264236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33368/33368-8.txt	2010-08-07 12:56:38	ebooks/33368
264206	text/plain	http://www.gutenberg.org/ebooks/33368.txt.utf-8	2020-06-16 03:02:28.121866	ebooks/33368
687756	application/zip	http://www.gutenberg.org/files/33368/33368-h.zip	2010-08-07 12:56:42	ebooks/33368
4739	image/jpeg	http://www.gutenberg.org/cache/epub/33368/pg33368.cover.small.jpg	2020-06-16 03:02:32.416773	ebooks/33368
1936159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33368.kindle.images	2020-06-16 03:02:31.352796	ebooks/33368
174109	application/epub+zip	http://www.gutenberg.org/ebooks/33368.epub.noimages	2020-06-16 03:02:30.287802	ebooks/33368
307895	text/html; charset=us-ascii	http://www.gutenberg.org/files/33368/33368-h/33368-h.htm	2010-08-07 12:56:38	ebooks/33368
264225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33368/33368.txt	2010-08-07 12:56:38	ebooks/33368
957323	application/epub+zip	http://www.gutenberg.org/ebooks/33368.epub.images	2020-06-16 03:02:29.791844	ebooks/33368
103948	application/zip	http://www.gutenberg.org/files/33368/33368-8.zip	2010-08-07 12:56:42	ebooks/33368
19719	image/jpeg	http://www.gutenberg.org/cache/epub/33368/pg33368.cover.medium.jpg	2020-06-16 03:02:32.56879	ebooks/33368
103920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33368/33368.zip	2010-08-07 12:56:42	ebooks/33368
16651	application/rdf+xml	http://www.gutenberg.org/ebooks/33368.rdf	2020-06-16 03:02:32.819785	ebooks/33368
686305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33368.kindle.noimages	2020-06-16 03:02:32.260785	ebooks/33368
1210818	application/pdf	http://www.gutenberg.org/files/33369/33369-pdf.pdf	2010-08-07 08:30:34	ebooks/33369
1032065	application/pdf	http://www.gutenberg.org/files/33369/33369-pdf.zip	2010-08-07 08:30:34	ebooks/33369
511237	application/prs.tex	http://www.gutenberg.org/files/33369/33369-t/33369-t.tex	2019-10-15 14:48:46	ebooks/33369
303039	application/prs.tex	http://www.gutenberg.org/files/33369/33369-t.zip	2019-10-15 14:48:46	ebooks/33369
142463	application/zip	http://www.gutenberg.org/files/3337/3337.zip	2011-02-25 04:36:32	ebooks/3337
686426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3337.kindle.images	2020-06-02 00:46:40.537763	ebooks/3337
407562	text/html; charset=us-ascii	http://www.gutenberg.org/files/3337/3337-h/3337-h.htm	2012-12-27 06:39:58	ebooks/3337
147062	application/zip	http://www.gutenberg.org/files/3337/3337-h.zip	2012-12-27 06:41:14	ebooks/3337
18780	image/jpeg	http://www.gutenberg.org/cache/epub/3337/pg3337.cover.medium.jpg	2020-06-02 00:46:41.300703	ebooks/3337
372256	text/plain	http://www.gutenberg.org/ebooks/3337.txt.utf-8	2020-06-02 00:46:39.369742	ebooks/3337
372284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3337/3337.txt	2011-02-25 04:36:00	ebooks/3337
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/3337.rdf	2020-06-11 01:02:49.703002	ebooks/3337
4094	image/jpeg	http://www.gutenberg.org/cache/epub/3337/pg3337.cover.small.jpg	2020-06-02 00:46:41.273699	ebooks/3337
686419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3337.kindle.noimages	2020-06-02 00:46:41.243716	ebooks/3337
174207	application/epub+zip	http://www.gutenberg.org/ebooks/3337.epub.noimages	2020-06-02 00:46:39.833732	ebooks/3337
174206	application/epub+zip	http://www.gutenberg.org/ebooks/3337.epub.images	2020-06-02 00:46:39.673759	ebooks/3337
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/33370.rdf	2020-06-16 03:02:38.075727	ebooks/33370
62633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33370/33370.zip	2010-08-07 11:39:10	ebooks/33370
6006543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33370.kindle.images	2020-06-16 03:02:36.750727	ebooks/33370
3529882	application/epub+zip	http://www.gutenberg.org/ebooks/33370.epub.images	2020-06-16 03:02:34.265754	ebooks/33370
180558	text/plain	http://www.gutenberg.org/ebooks/33370.txt.utf-8	2020-06-16 03:02:32.919886	ebooks/33370
508173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33370.kindle.noimages	2020-06-16 03:02:37.517725	ebooks/33370
24603	image/jpeg	http://www.gutenberg.org/cache/epub/33370/pg33370.cover.medium.jpg	2020-06-16 03:02:37.825739	ebooks/33370
180588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33370/33370-8.txt	2010-08-07 11:36:30	ebooks/33370
180579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33370/33370.txt	2010-08-07 11:38:32	ebooks/33370
130389	application/epub+zip	http://www.gutenberg.org/ebooks/33370.epub.noimages	2020-06-16 03:02:34.867762	ebooks/33370
2593305	application/zip	http://www.gutenberg.org/files/33370/33370-h.zip	2010-08-07 11:39:10	ebooks/33370
5393	image/jpeg	http://www.gutenberg.org/cache/epub/33370/pg33370.cover.small.jpg	2020-06-16 03:02:37.672718	ebooks/33370
62649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33370/33370-8.zip	2010-08-07 11:39:10	ebooks/33370
210187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33370/33370-h/33370-h.htm	2010-08-07 11:36:30	ebooks/33370
512767	application/epub+zip	http://www.gutenberg.org/ebooks/33371.epub.images	2020-06-16 03:02:38.787928	ebooks/33371
55392	text/plain	http://www.gutenberg.org/ebooks/33371.txt.utf-8	2020-06-16 03:02:38.17573	ebooks/33371
4593	image/jpeg	http://www.gutenberg.org/cache/epub/33371/pg33371.cover.small.jpg	2020-06-16 03:02:40.489873	ebooks/33371
982187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33371.kindle.images	2020-06-16 03:02:39.862882	ebooks/33371
289658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33371.kindle.noimages	2020-06-16 03:02:40.343876	ebooks/33371
364481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33371/33371-h.zip	2010-08-07 11:51:04	ebooks/33371
78914	application/epub+zip	http://www.gutenberg.org/ebooks/33371.epub.noimages	2020-06-16 03:02:39.288902	ebooks/33371
64233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33371/33371-h/33371-h.htm	2010-08-07 11:51:02	ebooks/33371
55420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33371/33371.txt	2010-08-07 11:51:02	ebooks/33371
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/33371.rdf	2020-06-16 03:02:40.861873	ebooks/33371
19121	image/jpeg	http://www.gutenberg.org/cache/epub/33371/pg33371.cover.medium.jpg	2020-06-16 03:02:40.634873	ebooks/33371
20914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33371/33371.zip	2010-08-07 11:51:04	ebooks/33371
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/33372.rdf	2020-06-16 03:02:44.064829	ebooks/33372
99827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33372/33372-8.txt	2010-08-07 16:02:20	ebooks/33372
125740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33372/33372-h/33372-h.htm	2010-08-07 16:02:20	ebooks/33372
99795	text/plain	http://www.gutenberg.org/ebooks/33372.txt.utf-8	2020-06-16 03:02:40.961894	ebooks/33372
23715	image/jpeg	http://www.gutenberg.org/cache/epub/33372/pg33372.cover.medium.jpg	2020-06-16 03:02:43.988845	ebooks/33372
6209528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33372.kindle.images	2020-06-16 03:02:43.431859	ebooks/33372
2447089	application/epub+zip	http://www.gutenberg.org/ebooks/33372.epub.images	2020-06-16 03:02:41.586936	ebooks/33372
363575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33372.kindle.noimages	2020-06-16 03:02:43.916844	ebooks/33372
3382	image/jpeg	http://www.gutenberg.org/cache/epub/33372/pg33372.cover.small.jpg	2020-06-16 03:02:43.952866	ebooks/33372
1417556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33372/33372-h.zip	2010-08-07 16:02:22	ebooks/33372
99819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33372/33372.txt	2010-08-07 16:02:20	ebooks/33372
38275	application/zip	http://www.gutenberg.org/files/33372/33372-8.zip	2010-08-07 16:02:22	ebooks/33372
117395	application/epub+zip	http://www.gutenberg.org/ebooks/33372.epub.noimages	2020-06-16 03:02:42.007917	ebooks/33372
38259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33372/33372.zip	2010-08-07 16:02:22	ebooks/33372
77267	application/epub+zip	http://www.gutenberg.org/ebooks/33373.epub.noimages	2020-06-16 03:02:45.233829	ebooks/33373
5915	image/jpeg	http://www.gutenberg.org/cache/epub/33373/pg33373.cover.small.jpg	2020-06-16 03:02:46.516808	ebooks/33373
13093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33373/33373.zip	2010-08-07 16:12:10	ebooks/33373
652044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33373.kindle.images	2020-06-16 03:02:45.831805	ebooks/33373
118671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33373/33373-h.zip	2010-08-07 16:12:10	ebooks/33373
35722	text/plain	http://www.gutenberg.org/ebooks/33373.txt.utf-8	2020-06-16 03:02:44.165829	ebooks/33373
35747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33373/33373.txt	2010-08-07 16:12:00	ebooks/33373
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/33373.rdf	2020-06-16 03:02:46.909803	ebooks/33373
285523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33373.kindle.noimages	2020-06-16 03:02:46.363799	ebooks/33373
35748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33373/33373-8.txt	2010-08-07 16:11:18	ebooks/33373
27586	image/jpeg	http://www.gutenberg.org/cache/epub/33373/pg33373.cover.medium.jpg	2020-06-16 03:02:46.667804	ebooks/33373
49407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33373/33373-h/33373-h.htm	2010-08-07 16:11:18	ebooks/33373
219915	application/epub+zip	http://www.gutenberg.org/ebooks/33373.epub.images	2020-06-16 03:02:44.730833	ebooks/33373
13115	application/zip	http://www.gutenberg.org/files/33373/33373-8.zip	2010-08-07 16:12:10	ebooks/33373
25625	text/html	http://www.gutenberg.org/ebooks/33374.html.images	2020-06-16 03:02:47.11679	ebooks/33374
5406	image/jpeg	http://www.gutenberg.org/cache/epub/33374/pg33374.cover.small.jpg	2020-06-16 03:02:48.743781	ebooks/33374
7971	application/zip	http://www.gutenberg.org/files/33374/33374.zip	2010-08-08 11:26:48	ebooks/33374
242680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33374.kindle.noimages	2020-06-16 03:02:48.600782	ebooks/33374
19918	image/jpeg	http://www.gutenberg.org/cache/epub/33374/pg33374.cover.medium.jpg	2020-06-16 03:02:48.885821	ebooks/33374
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/33374.rdf	2020-06-16 03:02:49.110762	ebooks/33374
278616	text/rtf	http://www.gutenberg.org/files/33374/33374-r.rtf	2010-08-08 00:16:17	ebooks/33374
21737	text/plain	http://www.gutenberg.org/ebooks/33374.txt.utf-8	2020-06-16 03:02:47.00782	ebooks/33374
68888	application/epub+zip	http://www.gutenberg.org/ebooks/33374.epub.noimages	2020-06-16 03:02:47.88079	ebooks/33374
21734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33374/33374.txt	2010-08-08 11:26:44	ebooks/33374
68888	application/epub+zip	http://www.gutenberg.org/ebooks/33374.epub.images	2020-06-16 03:02:47.54979	ebooks/33374
25625	text/html	http://www.gutenberg.org/ebooks/33374.html.noimages	2020-06-16 03:02:47.212795	ebooks/33374
242696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33374.kindle.images	2020-06-16 03:02:48.239812	ebooks/33374
18624	image/jpeg	http://www.gutenberg.org/cache/epub/33375/pg33375.cover.medium.jpg	2020-06-16 03:02:51.050738	ebooks/33375
259138	text/rtf	http://www.gutenberg.org/files/33375/33375-r.rtf	2010-08-08 00:16:20	ebooks/33375
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/33375.rdf	2020-06-16 03:02:51.271736	ebooks/33375
25923	text/html	http://www.gutenberg.org/ebooks/33375.html.noimages	2020-06-16 03:02:49.408766	ebooks/33375
21737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33375/33375.txt	2010-08-08 11:25:56	ebooks/33375
7957	application/zip	http://www.gutenberg.org/files/33375/33375.zip	2010-08-08 11:26:22	ebooks/33375
25923	text/html	http://www.gutenberg.org/ebooks/33375.html.images	2020-06-16 03:02:49.313783	ebooks/33375
5121	image/jpeg	http://www.gutenberg.org/cache/epub/33375/pg33375.cover.small.jpg	2020-06-16 03:02:50.909753	ebooks/33375
234330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33375.kindle.images	2020-06-16 03:02:50.409767	ebooks/33375
66938	application/epub+zip	http://www.gutenberg.org/ebooks/33375.epub.noimages	2020-06-16 03:02:50.049752	ebooks/33375
234314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33375.kindle.noimages	2020-06-16 03:02:50.770745	ebooks/33375
66938	application/epub+zip	http://www.gutenberg.org/ebooks/33375.epub.images	2020-06-16 03:02:49.731761	ebooks/33375
21740	text/plain	http://www.gutenberg.org/ebooks/33375.txt.utf-8	2020-06-16 03:02:49.209774	ebooks/33375
132457	application/epub+zip	http://www.gutenberg.org/ebooks/33376.epub.noimages	2020-06-16 03:02:51.976731	ebooks/33376
72176	application/zip	http://www.gutenberg.org/files/33376/33376.zip	2010-08-08 06:33:50	ebooks/33376
462358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33376.kindle.images	2020-06-16 03:02:52.628748	ebooks/33376
189581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33376/33376.txt	2010-08-08 06:33:50	ebooks/33376
189605	text/plain	http://www.gutenberg.org/ebooks/33376.txt.utf-8	2020-06-16 03:02:51.374751	ebooks/33376
72246	application/zip	http://www.gutenberg.org/files/33376/33376-8.zip	2010-08-08 06:33:50	ebooks/33376
462353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33376.kindle.noimages	2020-06-16 03:02:53.264022	ebooks/33376
132458	application/epub+zip	http://www.gutenberg.org/ebooks/33376.epub.images	2020-06-16 03:02:51.779747	ebooks/33376
111847	application/zip	http://www.gutenberg.org/files/33376/33376-h.zip	2010-08-08 06:33:50	ebooks/33376
226901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33376/33376-h/33376-h.htm	2010-08-08 06:33:50	ebooks/33376
16633	image/jpeg	http://www.gutenberg.org/cache/epub/33376/pg33376.cover.medium.jpg	2020-06-16 03:02:53.345013	ebooks/33376
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/33376.rdf	2020-06-16 03:02:53.442014	ebooks/33376
189584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33376/33376-8.txt	2010-08-08 06:33:50	ebooks/33376
2433	image/jpeg	http://www.gutenberg.org/cache/epub/33376/pg33376.cover.small.jpg	2020-06-16 03:02:53.30603	ebooks/33376
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/33377.rdf	2020-06-16 03:03:02.539898	ebooks/33377
436727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33377/33377-8.txt	2010-08-08 02:50:12	ebooks/33377
548278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33377/33377-h/33377-h.htm	2010-08-08 02:50:16	ebooks/33377
156860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33377/33377-8.zip	2010-08-08 02:50:20	ebooks/33377
4123692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33377.kindle.images	2020-06-16 03:03:00.572924	ebooks/33377
959460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33377.kindle.noimages	2020-06-16 03:03:01.930901	ebooks/33377
2178748	application/epub+zip	http://www.gutenberg.org/ebooks/33377.epub.images	2020-06-16 03:02:55.966985	ebooks/33377
22796	image/jpeg	http://www.gutenberg.org/cache/epub/33377/pg33377.cover.medium.jpg	2020-06-16 03:03:02.269894	ebooks/33377
5293	image/jpeg	http://www.gutenberg.org/cache/epub/33377/pg33377.cover.small.jpg	2020-06-16 03:03:02.101896	ebooks/33377
236600	application/epub+zip	http://www.gutenberg.org/ebooks/33377.epub.noimages	2020-06-16 03:02:56.771985	ebooks/33377
443302	text/plain	http://www.gutenberg.org/ebooks/33377.txt.utf-8	2020-06-16 03:02:53.553035	ebooks/33377
2110035	application/zip	http://www.gutenberg.org/files/33377/33377-h.zip	2010-08-08 02:50:20	ebooks/33377
1036516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33378/33378-h/33378-h.htm	2010-08-08 03:32:18	ebooks/33378
1000400	text/plain; charset=utf-8	http://www.gutenberg.org/files/33378/33378-0.txt	2010-08-08 03:32:16	ebooks/33378
976652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33378/33378-8.txt	2010-08-08 03:32:34	ebooks/33378
415169	application/zip	http://www.gutenberg.org/files/33378/33378-h.zip	2010-08-08 03:35:20	ebooks/33378
401336	application/zip	http://www.gutenberg.org/files/33378/33378-0.zip	2010-08-08 03:35:20	ebooks/33378
2031592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33378.kindle.images	2020-06-16 03:03:06.43985	ebooks/33378
2020068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33378.kindle.noimages	2020-06-16 03:03:08.656831	ebooks/33378
22180	image/jpeg	http://www.gutenberg.org/cache/epub/33378/pg33378.cover.medium.jpg	2020-06-16 03:03:08.977824	ebooks/33378
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/33378.rdf	2020-06-16 03:03:09.23681	ebooks/33378
492512	application/epub+zip	http://www.gutenberg.org/ebooks/33378.epub.images	2020-06-16 03:03:03.507963	ebooks/33378
397338	application/zip	http://www.gutenberg.org/files/33378/33378-8.zip	2010-08-08 03:35:20	ebooks/33378
5318	image/jpeg	http://www.gutenberg.org/cache/epub/33378/pg33378.cover.small.jpg	2020-06-16 03:03:08.819811	ebooks/33378
487552	application/epub+zip	http://www.gutenberg.org/ebooks/33378.epub.noimages	2020-06-16 03:03:04.223873	ebooks/33378
1937663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33379/33379-h/33379-h.htm	2010-08-08 15:24:36	ebooks/33379
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/33379.rdf	2020-06-16 03:03:28.305766	ebooks/33379
326147	application/zip	http://www.gutenberg.org/files/33379/33379-8.zip	2010-08-08 15:24:38	ebooks/33379
2311154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33379.kindle.noimages	2020-06-16 03:03:26.335793	ebooks/33379
2402192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33379.kindle.images	2020-06-16 03:03:20.273885	ebooks/33379
15623	image/jpeg	http://www.gutenberg.org/cache/epub/33379/pg33379.cover.medium.jpg	2020-06-16 03:03:27.307787	ebooks/33379
422811	application/zip	http://www.gutenberg.org/files/33379/33379-h.zip	2010-08-08 15:24:38	ebooks/33379
1063542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33379/33379.txt	2010-08-08 15:24:36	ebooks/33379
1063545	text/plain	http://www.gutenberg.org/ebooks/33379.txt.utf-8	2020-06-16 03:03:09.356818	ebooks/33379
1063312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33379/33379-8.txt	2010-08-08 15:24:36	ebooks/33379
521818	application/epub+zip	http://www.gutenberg.org/ebooks/33379.epub.images	2020-06-16 03:03:12.567793	ebooks/33379
481340	application/epub+zip	http://www.gutenberg.org/ebooks/33379.epub.noimages	2020-06-16 03:03:14.438754	ebooks/33379
4226	image/jpeg	http://www.gutenberg.org/cache/epub/33379/pg33379.cover.small.jpg	2020-06-16 03:03:26.834787	ebooks/33379
326003	application/zip	http://www.gutenberg.org/files/33379/33379.zip	2010-08-08 15:24:38	ebooks/33379
106515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3338/3338.txt	2006-04-06 04:00:42	ebooks/3338
41792	application/zip	http://www.gutenberg.org/files/3338/3338-h.zip	2013-02-05 04:49:02	ebooks/3338
116676	text/html; charset=us-ascii	http://www.gutenberg.org/files/3338/3338-h/3338-h.htm	2013-02-05 04:49:02	ebooks/3338
265777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3338.kindle.images	2020-06-02 00:46:42.015688	ebooks/3338
265761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3338.kindle.noimages	2020-06-02 00:46:42.304681	ebooks/3338
40060	application/zip	http://www.gutenberg.org/files/3338/3338.zip	2006-04-06 04:00:54	ebooks/3338
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/3338.rdf	2020-06-11 01:02:49.727004	ebooks/3338
20305	image/jpeg	http://www.gutenberg.org/cache/epub/3338/pg3338.cover.medium.jpg	2020-06-02 00:46:42.357688	ebooks/3338
106487	text/plain	http://www.gutenberg.org/ebooks/3338.txt.utf-8	2020-06-02 00:46:41.414703	ebooks/3338
65985	application/epub+zip	http://www.gutenberg.org/ebooks/3338.epub.images	2020-06-02 00:46:41.595772	ebooks/3338
65985	application/epub+zip	http://www.gutenberg.org/ebooks/3338.epub.noimages	2020-06-02 00:46:41.719759	ebooks/3338
4367	image/jpeg	http://www.gutenberg.org/cache/epub/3338/pg3338.cover.small.jpg	2020-06-02 00:46:42.331689	ebooks/3338
277154	text/plain	http://www.gutenberg.org/ebooks/33380.txt.utf-8	2020-06-16 03:03:28.412768	ebooks/33380
124864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33380/33380-h.zip	2010-08-08 11:59:14	ebooks/33380
178877	application/epub+zip	http://www.gutenberg.org/ebooks/33380.epub.images	2020-06-16 03:03:29.140795	ebooks/33380
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/33380.rdf	2020-06-16 03:03:32.474031	ebooks/33380
277167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33380/33380-8.txt	2010-08-08 11:59:12	ebooks/33380
713502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33380.kindle.noimages	2020-06-16 03:03:31.884735	ebooks/33380
4535	image/jpeg	http://www.gutenberg.org/cache/epub/33380/pg33380.cover.small.jpg	2020-06-16 03:03:32.046734	ebooks/33380
713511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33380.kindle.images	2020-06-16 03:03:30.792864	ebooks/33380
178876	application/epub+zip	http://www.gutenberg.org/ebooks/33380.epub.noimages	2020-06-16 03:03:29.689759	ebooks/33380
277162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33380/33380.txt	2010-08-08 11:59:12	ebooks/33380
17192	image/jpeg	http://www.gutenberg.org/cache/epub/33380/pg33380.cover.medium.jpg	2020-06-16 03:03:32.214753	ebooks/33380
115163	application/zip	http://www.gutenberg.org/files/33380/33380-8.zip	2010-08-08 11:59:14	ebooks/33380
325561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33380/33380-h/33380-h.htm	2010-08-08 11:59:12	ebooks/33380
115105	application/zip	http://www.gutenberg.org/files/33380/33380.zip	2010-08-08 11:59:12	ebooks/33380
239787	text/plain	http://www.gutenberg.org/ebooks/33381.txt.utf-8	2020-06-16 03:03:32.581035	ebooks/33381
145460	application/epub+zip	http://www.gutenberg.org/ebooks/33381.epub.images	2020-06-16 03:03:33.180011	ebooks/33381
88212	application/zip	http://www.gutenberg.org/files/33381/33381-8.zip	2010-08-08 10:42:44	ebooks/33381
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/33381.rdf	2020-06-16 03:03:35.948967	ebooks/33381
584083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33381.kindle.noimages	2020-06-16 03:03:35.383971	ebooks/33381
145459	application/epub+zip	http://www.gutenberg.org/ebooks/33381.epub.noimages	2020-06-16 03:03:33.622998	ebooks/33381
265427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33381/33381-h/33381-h.htm	2010-08-08 10:42:44	ebooks/33381
239786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33381/33381.txt	2010-08-08 10:42:44	ebooks/33381
88173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33381/33381.zip	2010-08-08 10:42:44	ebooks/33381
584092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33381.kindle.images	2020-06-16 03:03:34.498985	ebooks/33381
18387	image/jpeg	http://www.gutenberg.org/cache/epub/33381/pg33381.cover.medium.jpg	2020-06-16 03:03:35.697985	ebooks/33381
90790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33381/33381-h.zip	2010-08-08 10:42:44	ebooks/33381
239795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33381/33381-8.txt	2010-08-08 10:42:44	ebooks/33381
5306	image/jpeg	http://www.gutenberg.org/cache/epub/33381/pg33381.cover.small.jpg	2020-06-16 03:03:35.542969	ebooks/33381
151451	application/epub+zip	http://www.gutenberg.org/ebooks/33382.epub.images	2020-06-16 03:03:36.660972	ebooks/33382
253537	text/plain	http://www.gutenberg.org/ebooks/33382.txt.utf-8	2020-06-16 03:03:36.056978	ebooks/33382
627499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33382.kindle.images	2020-06-16 03:03:37.999951	ebooks/33382
21946	image/jpeg	http://www.gutenberg.org/cache/epub/33382/pg33382.cover.medium.jpg	2020-06-16 03:03:39.198925	ebooks/33382
151451	application/epub+zip	http://www.gutenberg.org/ebooks/33382.epub.noimages	2020-06-16 03:03:37.112964	ebooks/33382
279467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33382/33382-h/33382-h.htm	2010-08-08 10:43:56	ebooks/33382
94237	application/zip	http://www.gutenberg.org/files/33382/33382-h.zip	2010-08-08 10:43:56	ebooks/33382
627483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33382.kindle.noimages	2020-06-16 03:03:38.886929	ebooks/33382
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/33382.rdf	2020-06-16 03:03:39.442947	ebooks/33382
5366	image/jpeg	http://www.gutenberg.org/cache/epub/33382/pg33382.cover.small.jpg	2020-06-16 03:03:39.040947	ebooks/33382
253565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33382/33382.txt	2010-08-08 10:43:56	ebooks/33382
91697	application/zip	http://www.gutenberg.org/files/33382/33382.zip	2010-08-08 10:43:56	ebooks/33382
237806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33383/33383.txt	2010-08-08 10:45:16	ebooks/33383
263546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33383/33383-h/33383-h.htm	2010-08-08 10:45:16	ebooks/33383
86373	application/zip	http://www.gutenberg.org/files/33383/33383-h.zip	2010-08-08 10:45:16	ebooks/33383
592351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33383.kindle.noimages	2020-06-16 03:03:42.353882	ebooks/33383
237778	text/plain	http://www.gutenberg.org/ebooks/33383.txt.utf-8	2020-06-16 03:03:39.547942	ebooks/33383
592362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33383.kindle.images	2020-06-16 03:03:41.482893	ebooks/33383
4630	image/jpeg	http://www.gutenberg.org/cache/epub/33383/pg33383.cover.small.jpg	2020-06-16 03:03:42.509882	ebooks/33383
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/33383.rdf	2020-06-16 03:03:42.90588	ebooks/33383
141659	application/epub+zip	http://www.gutenberg.org/ebooks/33383.epub.noimages	2020-06-16 03:03:40.60292	ebooks/33383
19391	image/jpeg	http://www.gutenberg.org/cache/epub/33383/pg33383.cover.medium.jpg	2020-06-16 03:03:42.661887	ebooks/33383
84057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33383/33383.zip	2010-08-08 10:45:16	ebooks/33383
141658	application/epub+zip	http://www.gutenberg.org/ebooks/33383.epub.images	2020-06-16 03:03:40.146944	ebooks/33383
192822	text/plain	http://www.gutenberg.org/ebooks/33384.txt.utf-8	2020-06-16 03:03:43.009876	ebooks/33384
456834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33384.kindle.noimages	2020-06-16 03:03:44.626937	ebooks/33384
21683	image/jpeg	http://www.gutenberg.org/cache/epub/33384/pg33384.cover.medium.jpg	2020-06-16 03:03:44.661856	ebooks/33384
14347	application/rdf+xml	http://www.gutenberg.org/ebooks/33384.rdf	2020-06-16 03:03:44.716854	ebooks/33384
147494	application/epub+zip	http://www.gutenberg.org/ebooks/33384.epub.noimages	2020-06-16 03:03:43.603885	ebooks/33384
661001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33384.kindle.images	2020-06-16 03:03:44.117866	ebooks/33384
2531	image/jpeg	http://www.gutenberg.org/cache/epub/33384/pg33384.cover.small.jpg	2020-06-16 03:03:44.644866	ebooks/33384
192850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33384/33384.txt	2010-08-08 15:43:54	ebooks/33384
175797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33384/33384-h.zip	2010-08-08 15:43:54	ebooks/33384
71367	application/zip	http://www.gutenberg.org/files/33384/33384.zip	2010-08-08 15:43:54	ebooks/33384
277609	application/epub+zip	http://www.gutenberg.org/ebooks/33384.epub.images	2020-06-16 03:03:43.365895	ebooks/33384
213828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33384/33384-h/33384-h.htm	2010-08-08 15:43:54	ebooks/33384
11623612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33385.kindle.images	2020-06-16 03:04:02.391832	ebooks/33385
1862958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33385.kindle.noimages	2020-06-16 03:04:04.863799	ebooks/33385
913629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33385/33385.txt	2010-08-08 15:46:38	ebooks/33385
369368	application/zip	http://www.gutenberg.org/files/33385/33385.zip	2010-08-08 15:46:40	ebooks/33385
913925	text/plain	http://www.gutenberg.org/ebooks/33385.txt.utf-8	2020-06-16 03:03:44.841885	ebooks/33385
16291	application/rdf+xml	http://www.gutenberg.org/ebooks/33385.rdf	2020-06-16 03:04:05.672792	ebooks/33385
5309898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33385/33385-h.zip	2010-08-08 15:46:42	ebooks/33385
913548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33385/33385-8.txt	2010-08-08 15:46:38	ebooks/33385
369801	application/zip	http://www.gutenberg.org/files/33385/33385-8.zip	2010-08-08 15:46:40	ebooks/33385
1120789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33385/33385-h/33385-h.htm	2010-08-08 15:46:38	ebooks/33385
6220	image/jpeg	http://www.gutenberg.org/cache/epub/33385/pg33385.cover.small.jpg	2020-06-16 03:04:05.086801	ebooks/33385
491248	application/epub+zip	http://www.gutenberg.org/ebooks/33385.epub.noimages	2020-06-16 03:03:52.652766	ebooks/33385
4452293	application/epub+zip	http://www.gutenberg.org/ebooks/33385.epub.images	2020-06-16 03:03:50.517798	ebooks/33385
34323	image/jpeg	http://www.gutenberg.org/cache/epub/33385/pg33385.cover.medium.jpg	2020-06-16 03:04:05.302801	ebooks/33385
354966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33386/33386.txt	2010-08-08 15:48:14	ebooks/33386
24240	image/jpeg	http://www.gutenberg.org/cache/epub/33386/pg33386.cover.medium.jpg	2020-06-16 03:04:08.766745	ebooks/33386
200369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33386/33386-h.zip	2010-08-08 15:48:16	ebooks/33386
209370	application/epub+zip	http://www.gutenberg.org/ebooks/33386.epub.noimages	2020-06-16 03:04:06.598807	ebooks/33386
136318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33386/33386-8.zip	2010-08-08 15:48:16	ebooks/33386
355749	text/plain	http://www.gutenberg.org/ebooks/33386.txt.utf-8	2020-06-16 03:04:05.777809	ebooks/33386
761252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33386.kindle.noimages	2020-06-16 03:04:08.482766	ebooks/33386
354975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33386/33386-8.txt	2010-08-08 15:48:14	ebooks/33386
136276	application/zip	http://www.gutenberg.org/files/33386/33386.zip	2010-08-08 15:48:16	ebooks/33386
16605	application/rdf+xml	http://www.gutenberg.org/ebooks/33386.rdf	2020-06-16 03:04:08.837794	ebooks/33386
4019	image/jpeg	http://www.gutenberg.org/cache/epub/33386/pg33386.cover.small.jpg	2020-06-16 03:04:08.743755	ebooks/33386
401507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33386/33386-h/33386-h.htm	2010-08-08 15:48:14	ebooks/33386
265921	application/epub+zip	http://www.gutenberg.org/ebooks/33386.epub.images	2020-06-16 03:04:06.280811	ebooks/33386
851831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33386.kindle.images	2020-06-16 03:04:07.538762	ebooks/33386
1676069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33387.kindle.images	2020-06-16 03:04:10.896724	ebooks/33387
667660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33387/33387-h.zip	2010-08-09 05:36:50	ebooks/33387
5498	image/jpeg	http://www.gutenberg.org/cache/epub/33387/pg33387.cover.small.jpg	2020-06-16 03:04:11.641727	ebooks/33387
171292	application/epub+zip	http://www.gutenberg.org/ebooks/33387.epub.noimages	2020-06-16 03:04:10.006753	ebooks/33387
790900	application/epub+zip	http://www.gutenberg.org/ebooks/33387.epub.images	2020-06-16 03:04:09.562748	ebooks/33387
257848	text/plain	http://www.gutenberg.org/ebooks/33387.txt.utf-8	2020-06-16 03:04:08.943773	ebooks/33387
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/33387.rdf	2020-06-16 03:04:11.730709	ebooks/33387
38770	image/jpeg	http://www.gutenberg.org/cache/epub/33387/pg33387.cover.medium.jpg	2020-06-16 03:04:11.666712	ebooks/33387
617144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33387.kindle.noimages	2020-06-16 03:04:11.616728	ebooks/33387
102020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33387/33387.zip	2010-08-09 05:36:50	ebooks/33387
257877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33387/33387-8.txt	2010-08-09 05:36:48	ebooks/33387
257868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33387/33387.txt	2010-08-09 05:36:48	ebooks/33387
102045	application/zip	http://www.gutenberg.org/files/33387/33387-8.zip	2010-08-09 05:36:50	ebooks/33387
291272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33387/33387-h/33387-h.htm	2010-08-09 05:36:48	ebooks/33387
659254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33388.kindle.images	2020-06-16 03:04:13.963992	ebooks/33388
165646	application/epub+zip	http://www.gutenberg.org/ebooks/33388.epub.noimages	2020-06-16 03:04:13.059131	ebooks/33388
269247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33388/33388-h/33388-h.htm	2011-02-04 04:00:12	ebooks/33388
6352	image/jpeg	http://www.gutenberg.org/cache/epub/33388/pg33388.cover.small.jpg	2020-06-16 03:04:15.01803	ebooks/33388
97332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33388/33388-h.zip	2011-02-04 04:00:38	ebooks/33388
94743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33388/33388-8.zip	2011-02-04 04:00:38	ebooks/33388
263206	text/plain	http://www.gutenberg.org/ebooks/33388.txt.utf-8	2020-06-16 03:04:11.839037	ebooks/33388
165646	application/epub+zip	http://www.gutenberg.org/ebooks/33388.epub.images	2020-06-16 03:04:12.51008	ebooks/33388
659242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33388.kindle.noimages	2020-06-16 03:04:14.867974	ebooks/33388
17158	application/rdf+xml	http://www.gutenberg.org/ebooks/33388.rdf	2020-06-16 03:04:15.408971	ebooks/33388
257330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33388/33388-8.txt	2011-02-04 03:59:48	ebooks/33388
31946	image/jpeg	http://www.gutenberg.org/cache/epub/33388/pg33388.cover.medium.jpg	2020-06-16 03:04:15.16697	ebooks/33388
334556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33389/33389.txt	2010-08-09 07:07:20	ebooks/33389
129380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33389/33389-8.zip	2010-08-09 07:07:22	ebooks/33389
129343	application/zip	http://www.gutenberg.org/files/33389/33389.zip	2010-08-09 07:07:22	ebooks/33389
5781	image/jpeg	http://www.gutenberg.org/cache/epub/33389/pg33389.cover.small.jpg	2020-06-16 03:04:18.761926	ebooks/33389
334564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33389/33389-8.txt	2010-08-09 07:07:20	ebooks/33389
1743456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33389.kindle.images	2020-06-16 03:04:17.815961	ebooks/33389
37188	image/jpeg	http://www.gutenberg.org/cache/epub/33389/pg33389.cover.medium.jpg	2020-06-16 03:04:18.786943	ebooks/33389
207735	application/epub+zip	http://www.gutenberg.org/ebooks/33389.epub.noimages	2020-06-16 03:04:16.73703	ebooks/33389
334549	text/plain	http://www.gutenberg.org/ebooks/33389.txt.utf-8	2020-06-16 03:04:15.514963	ebooks/33389
373326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33389/33389-h/33389-h.htm	2010-08-09 07:07:20	ebooks/33389
798626	application/zip	http://www.gutenberg.org/files/33389/33389-h.zip	2010-08-09 07:07:22	ebooks/33389
874512	application/epub+zip	http://www.gutenberg.org/ebooks/33389.epub.images	2020-06-16 03:04:16.176979	ebooks/33389
768999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33389.kindle.noimages	2020-06-16 03:04:18.733945	ebooks/33389
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/33389.rdf	2020-06-16 03:04:18.856929	ebooks/33389
157349	application/epub+zip	http://www.gutenberg.org/ebooks/3339.epub.noimages	2020-06-02 00:46:43.063669	ebooks/3339
316961	text/plain	http://www.gutenberg.org/ebooks/3339.txt.utf-8	2020-06-02 00:46:42.47369	ebooks/3339
622088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3339.kindle.images	2020-06-02 00:46:43.827661	ebooks/3339
622077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3339.kindle.noimages	2020-06-02 00:46:44.596676	ebooks/3339
316989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3339/3339.txt	2006-09-02 10:56:38	ebooks/3339
351980	text/html	http://www.gutenberg.org/ebooks/3339.html.images	2020-06-02 00:46:42.703699	ebooks/3339
121341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3339/3339.zip	2006-09-02 11:24:42	ebooks/3339
351980	text/html	http://www.gutenberg.org/ebooks/3339.html.noimages	2020-06-02 00:46:42.782725	ebooks/3339
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/3339.rdf	2020-06-11 01:02:49.753007	ebooks/3339
16659	image/jpeg	http://www.gutenberg.org/cache/epub/3339/pg3339.cover.medium.jpg	2020-06-02 00:46:44.647664	ebooks/3339
157348	application/epub+zip	http://www.gutenberg.org/ebooks/3339.epub.images	2020-06-02 00:46:42.94971	ebooks/3339
4026	image/jpeg	http://www.gutenberg.org/cache/epub/3339/pg3339.cover.small.jpg	2020-06-02 00:46:44.622672	ebooks/3339
128088	application/zip	http://www.gutenberg.org/files/33390/33390-8.zip	2010-08-09 07:11:20	ebooks/33390
324895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33390/33390-8.txt	2010-08-09 07:11:20	ebooks/33390
521821	application/zip	http://www.gutenberg.org/files/33390/33390-h.zip	2010-08-09 07:11:20	ebooks/33390
1663538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33390.kindle.images	2020-06-16 03:04:21.146888	ebooks/33390
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/33390.rdf	2020-06-16 03:04:22.166878	ebooks/33390
205817	application/epub+zip	http://www.gutenberg.org/ebooks/33390.epub.noimages	2020-06-16 03:04:20.141917	ebooks/33390
750957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33390.kindle.noimages	2020-06-16 03:04:22.040887	ebooks/33390
128047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33390/33390.zip	2010-08-09 07:11:20	ebooks/33390
39407	image/jpeg	http://www.gutenberg.org/cache/epub/33390/pg33390.cover.medium.jpg	2020-06-16 03:04:22.09689	ebooks/33390
5445	image/jpeg	http://www.gutenberg.org/cache/epub/33390/pg33390.cover.small.jpg	2020-06-16 03:04:22.071876	ebooks/33390
641328	application/epub+zip	http://www.gutenberg.org/ebooks/33390.epub.images	2020-06-16 03:04:19.645944	ebooks/33390
324874	text/plain	http://www.gutenberg.org/ebooks/33390.txt.utf-8	2020-06-16 03:04:18.961925	ebooks/33390
324892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33390/33390.txt	2010-08-09 07:11:20	ebooks/33390
366313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33390/33390-h/33390-h.htm	2010-08-09 07:11:20	ebooks/33390
202664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33391/33391.txt	2010-08-09 05:18:36	ebooks/33391
82603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33391/33391.zip	2010-08-09 05:18:38	ebooks/33391
202640	text/plain	http://www.gutenberg.org/ebooks/33391.txt.utf-8	2020-06-16 03:04:22.268899	ebooks/33391
3236	image/jpeg	http://www.gutenberg.org/cache/epub/33391/pg33391.cover.small.jpg	2020-06-16 03:04:24.059882	ebooks/33391
18138	application/rdf+xml	http://www.gutenberg.org/ebooks/33391.rdf	2020-06-16 03:04:24.144849	ebooks/33391
232429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33391/33391-h/33391-h.htm	2010-08-09 05:18:36	ebooks/33391
481343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33391.kindle.noimages	2020-06-16 03:04:24.037899	ebooks/33391
457246	application/epub+zip	http://www.gutenberg.org/ebooks/33391.epub.images	2020-06-16 03:04:22.618879	ebooks/33391
141571	application/epub+zip	http://www.gutenberg.org/ebooks/33391.epub.noimages	2020-06-16 03:04:22.804895	ebooks/33391
251842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33391/33391-h.zip	2010-08-09 05:18:38	ebooks/33391
984810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33391.kindle.images	2020-06-16 03:04:23.448869	ebooks/33391
22894	image/jpeg	http://www.gutenberg.org/cache/epub/33391/pg33391.cover.medium.jpg	2020-06-16 03:04:24.08185	ebooks/33391
202672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33391/33391-8.txt	2010-08-09 05:18:36	ebooks/33391
82622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33391/33391-8.zip	2010-08-09 05:18:38	ebooks/33391
754304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33392.kindle.noimages	2020-06-16 03:04:26.662824	ebooks/33392
202992	application/epub+zip	http://www.gutenberg.org/ebooks/33392.epub.noimages	2020-06-16 03:04:24.969855	ebooks/33392
40608	image/jpeg	http://www.gutenberg.org/cache/epub/33392/pg33392.cover.medium.jpg	2020-06-16 03:04:26.707829	ebooks/33392
253154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33392/33392-h.zip	2010-08-09 12:39:28	ebooks/33392
339807	text/plain	http://www.gutenberg.org/ebooks/33392.txt.utf-8	2020-06-16 03:04:24.250852	ebooks/33392
5758	image/jpeg	http://www.gutenberg.org/cache/epub/33392/pg33392.cover.small.jpg	2020-06-16 03:04:26.685826	ebooks/33392
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/33392.rdf	2020-06-16 03:04:26.775824	ebooks/33392
127467	application/zip	http://www.gutenberg.org/files/33392/33392-8.zip	2010-08-09 12:39:28	ebooks/33392
367833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33392/33392-h/33392-h.htm	2010-08-09 12:39:26	ebooks/33392
127437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33392/33392.zip	2010-08-09 12:39:28	ebooks/33392
339828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33392/33392.txt	2010-08-09 12:39:26	ebooks/33392
311417	application/epub+zip	http://www.gutenberg.org/ebooks/33392.epub.images	2020-06-16 03:04:24.692848	ebooks/33392
339834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33392/33392-8.txt	2010-08-09 12:39:26	ebooks/33392
898085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33392.kindle.images	2020-06-16 03:04:25.810828	ebooks/33392
3879	image/jpeg	http://www.gutenberg.org/cache/epub/33393/pg33393.cover.small.jpg	2020-06-16 03:04:29.090799	ebooks/33393
119157	application/zip	http://www.gutenberg.org/files/33393/33393-h.zip	2010-11-22 12:06:56	ebooks/33393
217276	application/epub+zip	http://www.gutenberg.org/ebooks/33393.epub.images	2020-06-16 03:04:27.362811	ebooks/33393
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/33393.rdf	2020-06-16 03:04:29.461782	ebooks/33393
567852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33393.kindle.images	2020-06-16 03:04:28.362794	ebooks/33393
139745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33393/33393-h/33393-h.htm	2010-11-22 12:06:54	ebooks/33393
15206	image/jpeg	http://www.gutenberg.org/cache/epub/33393/pg33393.cover.medium.jpg	2020-06-16 03:04:29.2328	ebooks/33393
130771	text/plain	http://www.gutenberg.org/ebooks/33393.txt.utf-8	2020-06-16 03:04:26.876841	ebooks/33393
50894	application/zip	http://www.gutenberg.org/files/33393/33393.zip	2010-11-22 12:06:54	ebooks/33393
130803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33393/33393-8.txt	2010-11-22 12:06:54	ebooks/33393
97021	application/epub+zip	http://www.gutenberg.org/ebooks/33393.epub.noimages	2020-06-16 03:04:27.749815	ebooks/33393
130795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33393/33393.txt	2010-11-22 12:06:54	ebooks/33393
379769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33393.kindle.noimages	2020-06-16 03:04:28.946809	ebooks/33393
50910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33393/33393-8.zip	2010-11-22 12:06:54	ebooks/33393
4692	image/jpeg	http://www.gutenberg.org/cache/epub/33394/pg33394.cover.small.jpg	2020-06-16 03:04:47.933751	ebooks/33394
16485	image/jpeg	http://www.gutenberg.org/cache/epub/33394/pg33394.cover.medium.jpg	2020-06-16 03:04:48.226741	ebooks/33394
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/33394.rdf	2020-06-16 03:04:48.71074	ebooks/33394
678937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33394/33394-8.txt	2010-08-09 09:20:50	ebooks/33394
1280865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33394.kindle.noimages	2020-06-16 03:04:47.649756	ebooks/33394
679374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33394/33394.txt	2010-08-09 09:30:32	ebooks/33394
2711610	application/epub+zip	http://www.gutenberg.org/ebooks/33394.epub.images	2020-06-16 03:04:35.730736	ebooks/33394
5045728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33394.kindle.images	2020-06-16 03:04:45.433802	ebooks/33394
749840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33394/33394-h/33394-h.htm	2010-08-09 09:20:04	ebooks/33394
2627396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33394/33394-h.zip	2010-08-09 09:31:22	ebooks/33394
210466	text/plain; charset=utf-8	http://www.gutenberg.org/files/33394/33394-0.zip	2010-08-09 09:31:22	ebooks/33394
210290	application/zip	http://www.gutenberg.org/files/33394/33394-8.zip	2010-08-09 09:31:22	ebooks/33394
210102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33394/33394.zip	2010-08-09 09:31:22	ebooks/33394
295291	application/epub+zip	http://www.gutenberg.org/ebooks/33394.epub.noimages	2020-06-16 03:04:36.817896	ebooks/33394
679586	text/plain; charset=utf-8	http://www.gutenberg.org/files/33394/33394-0.txt	2010-08-09 09:20:02	ebooks/33394
19196	image/jpeg	http://www.gutenberg.org/cache/epub/33395/pg33395.cover.medium.jpg	2020-06-16 03:04:50.820719	ebooks/33395
425857	text/plain; charset=utf-8	http://www.gutenberg.org/files/33395/33395-0.txt	2012-03-29 05:45:38	ebooks/33395
227758	text/html; charset=utf-8	http://www.gutenberg.org/files/33395/33395-h.zip	2012-03-29 05:46:14	ebooks/33395
437835	text/html; charset=utf-8	http://www.gutenberg.org/files/33395/33395-h/33395-h.htm	2012-03-29 05:45:50	ebooks/33395
773744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33395.kindle.images	2020-06-16 03:04:49.97973	ebooks/33395
192536	application/epub+zip	http://www.gutenberg.org/ebooks/33395.epub.noimages	2020-06-16 03:04:49.194733	ebooks/33395
128531	application/zip	http://www.gutenberg.org/files/33395/33395-0.zip	2012-03-29 05:46:14	ebooks/33395
725096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33395.kindle.noimages	2020-06-16 03:04:50.77871	ebooks/33395
244132	application/epub+zip	http://www.gutenberg.org/ebooks/33395.epub.images	2020-06-16 03:04:48.988767	ebooks/33395
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/33395.rdf	2020-06-16 03:04:50.871709	ebooks/33395
2423	image/jpeg	http://www.gutenberg.org/cache/epub/33395/pg33395.cover.small.jpg	2020-06-16 03:04:50.800724	ebooks/33395
615488	application/epub+zip	http://www.gutenberg.org/ebooks/33396.epub.noimages	2020-06-16 03:04:53.793986	ebooks/33396
1864675	text/html	http://www.gutenberg.org/ebooks/33396.html.noimages	2020-06-16 03:04:52.029027	ebooks/33396
4281	image/jpeg	http://www.gutenberg.org/cache/epub/33396/pg33396.cover.small.jpg	2020-06-16 03:04:59.781915	ebooks/33396
2642888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33396.kindle.noimages	2020-06-16 03:04:59.6409	ebooks/33396
2642892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33396.kindle.images	2020-06-16 03:04:56.715932	ebooks/33396
15305	image/jpeg	http://www.gutenberg.org/cache/epub/33396/pg33396.cover.medium.jpg	2020-06-16 03:04:59.917906	ebooks/33396
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/33396.rdf	2020-06-16 03:05:00.135889	ebooks/33396
1864675	text/html	http://www.gutenberg.org/ebooks/33396.html.images	2020-06-16 03:04:51.374011	ebooks/33396
615488	application/epub+zip	http://www.gutenberg.org/ebooks/33396.epub.images	2020-06-16 03:04:53.185978	ebooks/33396
526238	application/zip	http://www.gutenberg.org/files/33396/33396-0.zip	2010-08-10 06:09:50	ebooks/33396
1830302	text/plain; charset=utf-8	http://www.gutenberg.org/files/33396/33396-0.txt	2010-08-10 06:09:48	ebooks/33396
53243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33397/33397-8.txt	2010-08-10 03:31:04	ebooks/33397
18905	application/zip	http://www.gutenberg.org/files/33397/33397.zip	2010-08-10 03:31:04	ebooks/33397
2200891	application/zip	http://www.gutenberg.org/files/33397/33397-h.zip	2010-08-10 03:31:06	ebooks/33397
53234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33397/33397.txt	2010-08-10 03:31:04	ebooks/33397
18996	application/zip	http://www.gutenberg.org/files/33397/33397-8.zip	2010-08-10 03:31:04	ebooks/33397
53222	text/plain	http://www.gutenberg.org/ebooks/33397.txt.utf-8	2020-06-16 03:05:00.283989	ebooks/33397
2346108	application/epub+zip	http://www.gutenberg.org/ebooks/33397.epub.images	2020-06-16 03:05:03.82089	ebooks/33397
139356	application/epub+zip	http://www.gutenberg.org/ebooks/33397.epub.noimages	2020-06-16 03:05:04.299838	ebooks/33397
2119	image/jpeg	http://www.gutenberg.org/cache/epub/33397/pg33397.cover.small.jpg	2020-06-16 03:05:14.908756	ebooks/33397
300950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33397.kindle.noimages	2020-06-16 03:05:14.88271	ebooks/33397
15270	image/jpeg	http://www.gutenberg.org/cache/epub/33397/pg33397.cover.medium.jpg	2020-06-16 03:05:14.93072	ebooks/33397
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/33397.rdf	2020-06-16 03:05:15.002707	ebooks/33397
72619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33397/33397-h/33397-h.htm	2010-08-10 03:31:04	ebooks/33397
5000394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33397.kindle.images	2020-06-16 03:05:14.356003	ebooks/33397
2237401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33398.kindle.images	2020-06-16 03:05:25.999767	ebooks/33398
483893	application/epub+zip	http://www.gutenberg.org/ebooks/33398.epub.images	2020-06-16 03:05:18.733871	ebooks/33398
2231076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33398.kindle.noimages	2020-06-16 03:05:30.867008	ebooks/33398
758336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33398/33398.txt	2010-08-10 11:17:16	ebooks/33398
29483	image/jpeg	http://www.gutenberg.org/cache/epub/33398/pg33398.cover.medium.jpg	2020-06-16 03:05:31.618008	ebooks/33398
480092	application/epub+zip	http://www.gutenberg.org/ebooks/33398.epub.noimages	2020-06-16 03:05:21.083847	ebooks/33398
758344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33398/33398-8.txt	2010-08-10 11:17:16	ebooks/33398
6360	image/jpeg	http://www.gutenberg.org/cache/epub/33398/pg33398.cover.small.jpg	2020-06-16 03:05:31.252991	ebooks/33398
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/33398.rdf	2020-06-16 03:05:32.287992	ebooks/33398
758393	text/plain	http://www.gutenberg.org/ebooks/33398.txt.utf-8	2020-06-16 03:05:15.124722	ebooks/33398
302144	application/zip	http://www.gutenberg.org/files/33398/33398-8.zip	2010-08-10 11:17:34	ebooks/33398
372091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33398/33398-h.zip	2010-08-10 11:17:34	ebooks/33398
302064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33398/33398.zip	2010-08-10 11:17:34	ebooks/33398
1579267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33398/33398-h/33398-h.htm	2010-08-10 11:17:32	ebooks/33398
170357	application/epub+zip	http://www.gutenberg.org/ebooks/33399.epub.noimages	2020-06-16 03:05:33.103985	ebooks/33399
5231	image/jpeg	http://www.gutenberg.org/cache/epub/33399/pg33399.cover.small.jpg	2020-06-16 03:05:34.511996	ebooks/33399
95023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33399/33399.zip	2010-08-10 07:39:02	ebooks/33399
95052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33399/33399-8.zip	2010-08-10 07:39:02	ebooks/33399
199614	application/zip	http://www.gutenberg.org/files/33399/33399-h.zip	2010-08-10 07:48:20	ebooks/33399
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/33399.rdf	2020-06-16 03:05:34.606967	ebooks/33399
247867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33399/33399-8.txt	2010-08-10 07:39:02	ebooks/33399
269127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33399/33399-h/33399-h.htm	2010-08-10 07:42:09	ebooks/33399
851873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33399.kindle.images	2020-06-16 03:05:33.808963	ebooks/33399
617225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33399.kindle.noimages	2020-06-16 03:05:34.486079	ebooks/33399
247792	application/epub+zip	http://www.gutenberg.org/ebooks/33399.epub.images	2020-06-16 03:05:32.799973	ebooks/33399
46279	image/jpeg	http://www.gutenberg.org/cache/epub/33399/pg33399.cover.medium.jpg	2020-06-16 03:05:34.537964	ebooks/33399
247850	text/plain	http://www.gutenberg.org/ebooks/33399.txt.utf-8	2020-06-16 03:05:32.397991	ebooks/33399
247874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33399/33399.txt	2010-08-10 07:39:02	ebooks/33399
35711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/334/334-h.zip	2008-03-27 16:38:32	ebooks/334
91193	text/plain	http://www.gutenberg.org/ebooks/334.txt.utf-8	2020-05-31 23:50:22.353936	ebooks/334
3628	image/jpeg	http://www.gutenberg.org/cache/epub/334/pg334.cover.small.jpg	2020-05-31 23:50:23.240911	ebooks/334
55777	application/epub+zip	http://www.gutenberg.org/ebooks/334.epub.noimages	2020-05-31 23:50:22.676927	ebooks/334
226178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/334.kindle.images	2020-05-31 23:50:22.946914	ebooks/334
226169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/334.kindle.noimages	2020-05-31 23:50:23.21391	ebooks/334
15277	image/jpeg	http://www.gutenberg.org/cache/epub/334/pg334.cover.medium.jpg	2020-05-31 23:50:23.266898	ebooks/334
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/334.rdf	2020-06-11 01:00:21.062253	ebooks/334
55778	application/epub+zip	http://www.gutenberg.org/ebooks/334.epub.images	2020-05-31 23:50:22.540911	ebooks/334
91221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/334/334.txt	2008-03-27 16:38:24	ebooks/334
34675	application/zip	http://www.gutenberg.org/files/334/334.zip	2008-03-27 16:38:32	ebooks/334
96265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/334/334-h/334-h.htm	2008-03-27 16:38:24	ebooks/334
196659	application/epub+zip	http://www.gutenberg.org/ebooks/3340.epub.noimages	2020-06-02 00:46:45.458958	ebooks/3340
412528	text/plain	http://www.gutenberg.org/ebooks/3340.txt.utf-8	2020-06-02 00:46:44.7647	ebooks/3340
778983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3340.kindle.noimages	2020-06-02 00:46:47.301917	ebooks/3340
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/3340.rdf	2020-06-11 01:02:49.778003	ebooks/3340
778995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3340.kindle.images	2020-06-02 00:46:46.373928	ebooks/3340
16666	image/jpeg	http://www.gutenberg.org/cache/epub/3340/pg3340.cover.medium.jpg	2020-06-02 00:46:47.352917	ebooks/3340
157972	application/zip	http://www.gutenberg.org/files/3340/3340.zip	2006-09-02 11:25:06	ebooks/3340
449510	text/html	http://www.gutenberg.org/ebooks/3340.html.images	2020-06-02 00:46:45.041649	ebooks/3340
196659	application/epub+zip	http://www.gutenberg.org/ebooks/3340.epub.images	2020-06-02 00:46:45.330652	ebooks/3340
412556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3340/3340.txt	2006-09-02 11:02:04	ebooks/3340
449510	text/html	http://www.gutenberg.org/ebooks/3340.html.noimages	2020-06-02 00:46:45.135648	ebooks/3340
4027	image/jpeg	http://www.gutenberg.org/cache/epub/3340/pg3340.cover.small.jpg	2020-06-02 00:46:47.32792	ebooks/3340
1282872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33400.kindle.images	2020-06-16 03:05:41.743888	ebooks/33400
635298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33400/33400-h/33400-h.htm	2010-08-10 13:33:36	ebooks/33400
235578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33400/33400-8.zip	2010-08-10 13:33:36	ebooks/33400
582315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33400/33400.txt	2010-08-10 13:33:36	ebooks/33400
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/33400.rdf	2020-06-16 03:05:43.962831	ebooks/33400
17478	image/jpeg	http://www.gutenberg.org/cache/epub/33400/pg33400.cover.medium.jpg	2020-06-16 03:05:43.692868	ebooks/33400
321956	application/epub+zip	http://www.gutenberg.org/ebooks/33400.epub.images	2020-06-16 03:05:39.496904	ebooks/33400
1261245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33400.kindle.noimages	2020-06-16 03:05:43.360879	ebooks/33400
235437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33400/33400.zip	2010-08-10 13:33:36	ebooks/33400
582357	text/plain	http://www.gutenberg.org/ebooks/33400.txt.utf-8	2020-06-16 03:05:38.391909	ebooks/33400
256693	application/zip	http://www.gutenberg.org/files/33400/33400-h.zip	2010-08-10 13:33:36	ebooks/33400
582304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33400/33400-8.txt	2010-08-10 13:33:36	ebooks/33400
312149	application/epub+zip	http://www.gutenberg.org/ebooks/33400.epub.noimages	2020-06-16 03:05:40.140895	ebooks/33400
4899	image/jpeg	http://www.gutenberg.org/cache/epub/33400/pg33400.cover.small.jpg	2020-06-16 03:05:43.52884	ebooks/33400
88833	application/zip	http://www.gutenberg.org/files/33401/33401-8.zip	2010-08-10 14:08:40	ebooks/33401
100573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33401/33401-h.zip	2010-08-10 14:08:40	ebooks/33401
165174	application/epub+zip	http://www.gutenberg.org/ebooks/33401.epub.noimages	2020-06-16 03:05:45.441814	ebooks/33401
236673	text/plain	http://www.gutenberg.org/ebooks/33401.txt.utf-8	2020-06-16 03:05:44.079827	ebooks/33401
18645	image/jpeg	http://www.gutenberg.org/cache/epub/33401/pg33401.cover.medium.jpg	2020-06-16 03:05:47.876806	ebooks/33401
301166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33401/33401-h/33401-h.htm	2010-08-10 14:08:40	ebooks/33401
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/33401.rdf	2020-06-16 03:05:48.141791	ebooks/33401
166950	application/epub+zip	http://www.gutenberg.org/ebooks/33401.epub.images	2020-06-16 03:05:44.839851	ebooks/33401
649070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33401.kindle.images	2020-06-16 03:05:46.489854	ebooks/33401
644914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33401.kindle.noimages	2020-06-16 03:05:47.550792	ebooks/33401
236676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33401/33401.txt	2010-08-10 14:08:40	ebooks/33401
4345	image/jpeg	http://www.gutenberg.org/cache/epub/33401/pg33401.cover.small.jpg	2020-06-16 03:05:47.7138	ebooks/33401
236672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33401/33401-8.txt	2010-08-10 14:08:40	ebooks/33401
88778	application/zip	http://www.gutenberg.org/files/33401/33401.zip	2010-08-10 14:08:40	ebooks/33401
280925	application/epub+zip	http://www.gutenberg.org/ebooks/33402.epub.noimages	2020-06-16 03:05:50.405764	ebooks/33402
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/33402.rdf	2020-06-16 03:05:55.083742	ebooks/33402
467993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33402/33402.txt	2010-08-11 10:40:34	ebooks/33402
183306	application/zip	http://www.gutenberg.org/files/33402/33402-0.zip	2010-08-11 10:40:46	ebooks/33402
468117	text/plain; charset=utf-8	http://www.gutenberg.org/files/33402/33402-0.txt	2010-08-11 10:40:30	ebooks/33402
467936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33402/33402-8.txt	2010-08-11 10:40:34	ebooks/33402
183084	application/zip	http://www.gutenberg.org/files/33402/33402-8.zip	2010-08-11 10:40:46	ebooks/33402
5231	image/jpeg	http://www.gutenberg.org/cache/epub/33402/pg33402.cover.small.jpg	2020-06-16 03:05:54.315748	ebooks/33402
213987	text/html; charset=utf-8	http://www.gutenberg.org/files/33402/33402-h.zip	2010-08-11 10:40:46	ebooks/33402
574117	text/html; charset=utf-8	http://www.gutenberg.org/files/33402/33402-h/33402-h.htm	2010-08-11 10:40:46	ebooks/33402
182858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33402/33402.zip	2010-08-11 10:40:46	ebooks/33402
19284	image/jpeg	http://www.gutenberg.org/cache/epub/33402/pg33402.cover.medium.jpg	2020-06-16 03:05:54.590702	ebooks/33402
1133965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33402.kindle.noimages	2020-06-16 03:05:54.035727	ebooks/33402
294788	application/epub+zip	http://www.gutenberg.org/ebooks/33402.epub.images	2020-06-16 03:05:49.45979	ebooks/33402
1159968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33402.kindle.images	2020-06-16 03:05:52.229732	ebooks/33402
210652	application/zip	http://www.gutenberg.org/files/33403/33403-h.zip	2010-08-11 10:40:30	ebooks/33403
566466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33403/33403-8.txt	2010-08-10 12:17:18	ebooks/33403
566457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33403/33403.txt	2010-08-10 12:17:00	ebooks/33403
1140232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33403.kindle.noimages	2020-06-16 03:06:01.424817	ebooks/33403
17471	application/rdf+xml	http://www.gutenberg.org/ebooks/33403.rdf	2020-06-16 03:06:02.163803	ebooks/33403
566829	text/plain	http://www.gutenberg.org/ebooks/33403.txt.utf-8	2020-06-16 03:05:55.202743	ebooks/33403
4352	image/jpeg	http://www.gutenberg.org/cache/epub/33403/pg33403.cover.small.jpg	2020-06-16 03:06:01.613829	ebooks/33403
188296	application/zip	http://www.gutenberg.org/files/33403/33403-8.zip	2010-08-11 10:40:30	ebooks/33403
272322	application/epub+zip	http://www.gutenberg.org/ebooks/33403.epub.noimages	2020-06-16 03:05:57.291893	ebooks/33403
676924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33403/33403-h/33403-h.htm	2010-08-11 15:10:38	ebooks/33403
278778	application/epub+zip	http://www.gutenberg.org/ebooks/33403.epub.images	2020-06-16 03:05:56.444909	ebooks/33403
188244	application/zip	http://www.gutenberg.org/files/33403/33403.zip	2010-08-11 10:40:28	ebooks/33403
15777	image/jpeg	http://www.gutenberg.org/cache/epub/33403/pg33403.cover.medium.jpg	2020-06-16 03:06:01.799847	ebooks/33403
1151444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33403.kindle.images	2020-06-16 03:05:59.29888	ebooks/33403
122084	application/zip	http://www.gutenberg.org/files/33404/33404.zip	2010-08-10 10:38:24	ebooks/33404
333443	text/plain	http://www.gutenberg.org/ebooks/33404.txt.utf-8	2020-06-16 03:06:02.300842	ebooks/33404
333444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33404/33404.txt	2010-08-10 10:36:26	ebooks/33404
7533310	application/epub+zip	http://www.gutenberg.org/ebooks/33404.epub.images	2018-10-15 23:53:43.005361	ebooks/33404
28287367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33404/33404-h.zip	2020-01-28 05:27:52	ebooks/33404
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/33404.rdf	2020-06-11 01:28:03.113897	ebooks/33404
1106540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33404.kindle.noimages	2020-06-16 03:06:40.168825	ebooks/33404
268308	application/epub+zip	http://www.gutenberg.org/ebooks/33404.epub.noimages	2018-10-15 23:53:43.986361	ebooks/33404
3200	image/jpeg	http://www.gutenberg.org/cache/epub/33404/pg33404.cover.small.jpg	2018-10-15 23:54:25.004646	ebooks/33404
333390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33404/33404-8.txt	2010-08-10 10:36:26	ebooks/33404
15345950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33404.kindle.images	2020-06-16 03:06:37.708848	ebooks/33404
624849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33404/33404-h/33404-h.htm	2020-01-28 05:27:18	ebooks/33404
122166	application/zip	http://www.gutenberg.org/files/33404/33404-8.zip	2010-08-10 10:38:24	ebooks/33404
20411	image/jpeg	http://www.gutenberg.org/cache/epub/33404/pg33404.cover.medium.jpg	2018-10-15 23:54:25.173637	ebooks/33404
166014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33405/33405-h.zip	2010-08-11 04:36:54	ebooks/33405
764732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33405.kindle.noimages	2020-06-16 03:06:44.797804	ebooks/33405
343811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33405/33405-8.txt	2010-08-11 04:36:52	ebooks/33405
374366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33405/33405-h/33405-h.htm	2010-08-11 04:36:52	ebooks/33405
192844	application/epub+zip	http://www.gutenberg.org/ebooks/33405.epub.noimages	2020-06-16 03:06:42.779832	ebooks/33405
118890	application/zip	http://www.gutenberg.org/files/33405/33405.zip	2010-08-11 04:36:52	ebooks/33405
343807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33405/33405.txt	2010-08-11 04:36:52	ebooks/33405
118932	application/zip	http://www.gutenberg.org/files/33405/33405-8.zip	2010-08-11 04:36:52	ebooks/33405
21209	image/jpeg	http://www.gutenberg.org/cache/epub/33405/pg33405.cover.medium.jpg	2020-06-16 03:06:45.113763	ebooks/33405
856493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33405.kindle.images	2020-06-16 03:06:43.779787	ebooks/33405
343798	text/plain	http://www.gutenberg.org/ebooks/33405.txt.utf-8	2020-06-16 03:06:41.498871	ebooks/33405
5196	image/jpeg	http://www.gutenberg.org/cache/epub/33405/pg33405.cover.small.jpg	2020-06-16 03:06:44.952758	ebooks/33405
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/33405.rdf	2020-06-16 03:06:45.359747	ebooks/33405
249801	application/epub+zip	http://www.gutenberg.org/ebooks/33405.epub.images	2020-06-16 03:06:42.226849	ebooks/33405
273854	application/zip	http://www.gutenberg.org/files/33406/33406-8.zip	2010-08-11 05:12:58	ebooks/33406
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/33406.rdf	2020-06-16 03:06:56.515914	ebooks/33406
385984	application/epub+zip	http://www.gutenberg.org/ebooks/33406.epub.images	2020-06-16 03:06:47.450747	ebooks/33406
20607	image/jpeg	http://www.gutenberg.org/cache/epub/33406/pg33406.cover.medium.jpg	2020-06-16 03:06:55.964931	ebooks/33406
385983	application/epub+zip	http://www.gutenberg.org/ebooks/33406.epub.noimages	2020-06-16 03:06:48.58375	ebooks/33406
310250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33406/33406-h.zip	2010-08-11 05:13:00	ebooks/33406
4979	image/jpeg	http://www.gutenberg.org/cache/epub/33406/pg33406.cover.small.jpg	2020-06-16 03:06:55.66396	ebooks/33406
1803907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33406.kindle.noimages	2020-06-16 03:06:55.34998	ebooks/33406
694692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33406/33406-8.txt	2010-08-11 05:10:18	ebooks/33406
1803916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33406.kindle.images	2020-06-16 03:06:51.965976	ebooks/33406
1007881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33406/33406-h/33406-h.htm	2010-08-11 05:10:54	ebooks/33406
705040	text/plain	http://www.gutenberg.org/ebooks/33406.txt.utf-8	2020-06-16 03:06:45.479772	ebooks/33406
339005	text/plain	http://www.gutenberg.org/ebooks/33407.txt.utf-8	2020-06-16 03:06:56.619971	ebooks/33407
127644	application/zip	http://www.gutenberg.org/files/33407/33407-8.zip	2010-08-11 10:08:42	ebooks/33407
1458768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33407.kindle.images	2020-06-16 03:06:59.115909	ebooks/33407
194804	application/epub+zip	http://www.gutenberg.org/ebooks/33407.epub.noimages	2020-06-16 03:06:57.990931	ebooks/33407
339029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33407/33407-8.txt	2010-08-11 10:08:40	ebooks/33407
367812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33407/33407-h/33407-h.htm	2010-08-11 10:08:40	ebooks/33407
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/33407.rdf	2020-06-16 03:07:00.767858	ebooks/33407
630748	application/epub+zip	http://www.gutenberg.org/ebooks/33407.epub.images	2020-06-16 03:06:57.409938	ebooks/33407
471860	application/zip	http://www.gutenberg.org/files/33407/33407-h.zip	2010-08-11 10:08:42	ebooks/33407
339029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33407/33407.txt	2010-08-11 10:08:40	ebooks/33407
127618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33407/33407.zip	2010-08-11 10:08:42	ebooks/33407
789524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33407.kindle.noimages	2020-06-16 03:07:00.197888	ebooks/33407
4066	image/jpeg	http://www.gutenberg.org/cache/epub/33407/pg33407.cover.small.jpg	2020-06-16 03:07:00.359862	ebooks/33407
15967	image/jpeg	http://www.gutenberg.org/cache/epub/33407/pg33407.cover.medium.jpg	2020-06-16 03:07:00.515856	ebooks/33407
2221	image/jpeg	http://www.gutenberg.org/cache/epub/33408/pg33408.cover.small.jpg	2020-06-16 03:07:06.346789	ebooks/33408
90111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33408/33408-8.zip	2010-08-11 05:31:34	ebooks/33408
1556681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33408/33408-h.zip	2010-08-11 05:31:34	ebooks/33408
237755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33408/33408-h/33408-h.htm	2010-08-11 05:31:30	ebooks/33408
156309	application/epub+zip	http://www.gutenberg.org/ebooks/33408.epub.noimages	2020-06-16 03:07:02.166878	ebooks/33408
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/33408.rdf	2020-06-16 03:07:06.418786	ebooks/33408
231913	text/plain	http://www.gutenberg.org/ebooks/33408.txt.utf-8	2020-06-16 03:07:00.872869	ebooks/33408
14069	image/jpeg	http://www.gutenberg.org/cache/epub/33408/pg33408.cover.medium.jpg	2020-06-16 03:07:06.361791	ebooks/33408
3706622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33408.kindle.images	2020-06-16 03:07:05.800804	ebooks/33408
1590173	application/epub+zip	http://www.gutenberg.org/ebooks/33408.epub.images	2020-06-16 03:07:01.911868	ebooks/33408
226629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33408/33408-8.txt	2010-08-11 05:31:28	ebooks/33408
547593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33408.kindle.noimages	2020-06-16 03:07:06.328795	ebooks/33408
333508	application/zip	http://www.gutenberg.org/files/33409/33409-h.zip	2010-08-11 14:02:00	ebooks/33409
565752	application/epub+zip	http://www.gutenberg.org/ebooks/33409.epub.images	2020-06-16 03:07:07.338786	ebooks/33409
332825	text/plain	http://www.gutenberg.org/ebooks/33409.txt.utf-8	2020-06-16 03:07:06.528803	ebooks/33409
20567	image/jpeg	http://www.gutenberg.org/cache/epub/33409/pg33409.cover.medium.jpg	2020-06-16 03:07:10.492759	ebooks/33409
810487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33409.kindle.noimages	2020-06-16 03:07:10.17574	ebooks/33409
332847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33409/33409-8.txt	2010-08-11 11:38:56	ebooks/33409
332845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33409/33409.txt	2010-08-11 13:58:42	ebooks/33409
203219	application/epub+zip	http://www.gutenberg.org/ebooks/33409.epub.noimages	2020-06-16 03:07:07.919762	ebooks/33409
124680	application/zip	http://www.gutenberg.org/files/33409/33409-8.zip	2010-08-11 14:02:00	ebooks/33409
1374452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33409.kindle.images	2020-06-16 03:07:09.066754	ebooks/33409
124647	application/zip	http://www.gutenberg.org/files/33409/33409.zip	2010-08-11 14:02:00	ebooks/33409
5014	image/jpeg	http://www.gutenberg.org/cache/epub/33409/pg33409.cover.small.jpg	2020-06-16 03:07:10.335736	ebooks/33409
376728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33409/33409-h/33409-h.htm	2010-08-11 11:38:56	ebooks/33409
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/33409.rdf	2020-06-16 03:07:10.748734	ebooks/33409
355099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3341/3341.txt	2006-09-02 11:02:42	ebooks/3341
678837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3341.kindle.noimages	2020-06-02 00:46:49.783891	ebooks/3341
16663	image/jpeg	http://www.gutenberg.org/cache/epub/3341/pg3341.cover.medium.jpg	2020-06-02 00:46:49.834892	ebooks/3341
4019	image/jpeg	http://www.gutenberg.org/cache/epub/3341/pg3341.cover.small.jpg	2020-06-02 00:46:49.80989	ebooks/3341
678849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3341.kindle.images	2020-06-02 00:46:48.96391	ebooks/3341
132164	application/zip	http://www.gutenberg.org/files/3341/3341.zip	2006-09-02 11:25:34	ebooks/3341
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/3341.rdf	2020-06-11 01:02:49.805011	ebooks/3341
355071	text/plain	http://www.gutenberg.org/ebooks/3341.txt.utf-8	2020-06-02 00:46:47.467914	ebooks/3341
168961	application/epub+zip	http://www.gutenberg.org/ebooks/3341.epub.noimages	2020-06-02 00:46:48.153908	ebooks/3341
388149	text/html	http://www.gutenberg.org/ebooks/3341.html.images	2020-06-02 00:46:47.783915	ebooks/3341
388149	text/html	http://www.gutenberg.org/ebooks/3341.html.noimages	2020-06-02 00:46:47.867942	ebooks/3341
168961	application/epub+zip	http://www.gutenberg.org/ebooks/3341.epub.images	2020-06-02 00:46:48.039933	ebooks/3341
441589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33410/33410-h/33410-h.htm	2010-08-11 14:04:04	ebooks/33410
335258	text/plain; charset=utf-8	http://www.gutenberg.org/files/33410/33410-0.txt	2010-08-11 13:53:24	ebooks/33410
34254	image/jpeg	http://www.gutenberg.org/cache/epub/33410/pg33410.cover.medium.jpg	2020-06-16 03:07:17.067947	ebooks/33410
4186	image/jpeg	http://www.gutenberg.org/cache/epub/33410/pg33410.cover.small.jpg	2020-06-16 03:07:16.932874	ebooks/33410
1474888	application/zip	http://www.gutenberg.org/files/33410/33410-h.zip	2010-08-11 14:05:12	ebooks/33410
126593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33410/33410-8.zip	2010-08-11 14:05:12	ebooks/33410
126557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33410/33410.zip	2010-08-11 14:05:12	ebooks/33410
335353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33410/33410.txt	2010-08-11 13:55:46	ebooks/33410
814374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33410.kindle.noimages	2020-06-16 03:07:16.743855	ebooks/33410
5291792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33410.kindle.images	2020-06-16 03:07:15.443874	ebooks/33410
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/33410.rdf	2020-06-16 03:07:17.35485	ebooks/33410
126587	text/plain; charset=utf-8	http://www.gutenberg.org/files/33410/33410-0.zip	2010-08-11 14:05:12	ebooks/33410
2230213	application/epub+zip	http://www.gutenberg.org/ebooks/33410.epub.images	2020-06-16 03:07:12.159708	ebooks/33410
214462	application/epub+zip	http://www.gutenberg.org/ebooks/33410.epub.noimages	2020-06-16 03:07:12.756726	ebooks/33410
335354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33410/33410-8.txt	2010-08-11 13:55:46	ebooks/33410
237990	application/zip	http://www.gutenberg.org/files/33411/33411.zip	2010-08-11 18:13:40	ebooks/33411
690946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33411/33411-8.txt	2010-08-11 18:13:38	ebooks/33411
246296	application/zip	http://www.gutenberg.org/files/33411/33411-h.zip	2010-08-11 18:13:40	ebooks/33411
1258005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33411.kindle.noimages	2020-06-16 03:07:22.872776	ebooks/33411
306453	application/epub+zip	http://www.gutenberg.org/ebooks/33411.epub.noimages	2020-06-16 03:07:19.045868	ebooks/33411
306452	application/epub+zip	http://www.gutenberg.org/ebooks/33411.epub.images	2020-06-16 03:07:18.451857	ebooks/33411
690953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33411/33411.txt	2010-08-11 18:13:38	ebooks/33411
18476	image/jpeg	http://www.gutenberg.org/cache/epub/33411/pg33411.cover.medium.jpg	2020-06-16 03:07:23.346796	ebooks/33411
690925	text/plain	http://www.gutenberg.org/ebooks/33411.txt.utf-8	2020-06-16 03:07:17.469846	ebooks/33411
1258012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33411.kindle.images	2020-06-16 03:07:20.976799	ebooks/33411
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/33411.rdf	2020-06-16 03:07:23.798765	ebooks/33411
762815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33411/33411-h/33411-h.htm	2010-08-11 18:13:38	ebooks/33411
238027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33411/33411-8.zip	2010-08-11 18:13:40	ebooks/33411
4350	image/jpeg	http://www.gutenberg.org/cache/epub/33411/pg33411.cover.small.jpg	2020-06-16 03:07:23.116915	ebooks/33411
60335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33412/33412.txt	2010-08-12 05:13:26	ebooks/33412
22474	application/zip	http://www.gutenberg.org/files/33412/33412-8.zip	2010-08-13 04:05:08	ebooks/33412
60308	text/plain	http://www.gutenberg.org/ebooks/33412.txt.utf-8	2020-06-16 03:07:23.901767	ebooks/33412
6572	image/jpeg	http://www.gutenberg.org/cache/epub/33412/pg33412.cover.small.jpg	2020-06-16 03:07:26.260739	ebooks/33412
92792	application/epub+zip	http://www.gutenberg.org/ebooks/33412.epub.noimages	2020-06-16 03:07:24.994758	ebooks/33412
22454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33412/33412.zip	2010-08-13 04:05:08	ebooks/33412
25819	text/html; charset=utf-8	http://www.gutenberg.org/files/33412/33412-h.zip	2010-08-13 04:05:08	ebooks/33412
341452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33412.kindle.images	2020-06-16 03:07:25.552741	ebooks/33412
67827	text/html; charset=utf-8	http://www.gutenberg.org/files/33412/33412-h/33412-h.htm	2010-08-13 05:00:42	ebooks/33412
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/33412.rdf	2020-06-16 03:07:26.648731	ebooks/33412
34088	image/jpeg	http://www.gutenberg.org/cache/epub/33412/pg33412.cover.medium.jpg	2020-06-16 03:07:26.410745	ebooks/33412
60336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33412/33412-8.txt	2010-08-12 05:13:26	ebooks/33412
336494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33412.kindle.noimages	2020-06-16 03:07:26.108748	ebooks/33412
94462	application/epub+zip	http://www.gutenberg.org/ebooks/33412.epub.images	2020-06-16 03:07:24.47775	ebooks/33412
668838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33413.kindle.noimages	2020-06-16 03:07:32.476	ebooks/33413
98334	application/zip	http://www.gutenberg.org/files/33413/33413-8.zip	2010-08-13 04:11:42	ebooks/33413
1508515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33413/33413-h.zip	2010-08-13 04:11:42	ebooks/33413
313461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33413/33413-h/33413-h.htm	2010-08-13 04:10:18	ebooks/33413
2021866	application/epub+zip	http://www.gutenberg.org/ebooks/33413.epub.images	2020-06-16 03:07:28.445704	ebooks/33413
4298334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33413.kindle.images	2020-06-16 03:07:31.353962	ebooks/33413
168638	application/epub+zip	http://www.gutenberg.org/ebooks/33413.epub.noimages	2020-06-16 03:07:29.190013	ebooks/33413
3911	image/jpeg	http://www.gutenberg.org/cache/epub/33413/pg33413.cover.small.jpg	2020-06-16 03:07:32.668948	ebooks/33413
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/33413.rdf	2020-06-16 03:07:33.180938	ebooks/33413
14060	image/jpeg	http://www.gutenberg.org/cache/epub/33413/pg33413.cover.medium.jpg	2020-06-16 03:07:32.855966	ebooks/33413
260239	text/plain	http://www.gutenberg.org/ebooks/33413.txt.utf-8	2020-06-16 03:07:26.75275	ebooks/33413
260150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33413/33413-8.txt	2010-08-13 04:10:18	ebooks/33413
315688	application/epub+zip	http://www.gutenberg.org/ebooks/33414.epub.images	2020-06-16 03:07:34.206969	ebooks/33414
622524	text/plain	http://www.gutenberg.org/ebooks/33414.txt.utf-8	2020-06-16 03:07:33.297952	ebooks/33414
613795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33414/33414-8.txt	2010-08-12 10:47:18	ebooks/33414
4442	image/jpeg	http://www.gutenberg.org/cache/epub/33414/pg33414.cover.small.jpg	2020-06-16 03:07:38.032892	ebooks/33414
245800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33414/33414-h.zip	2010-08-12 10:47:22	ebooks/33414
315689	application/epub+zip	http://www.gutenberg.org/ebooks/33414.epub.noimages	2020-06-16 03:07:34.78692	ebooks/33414
663123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33414/33414-h/33414-h.htm	2010-08-12 10:47:20	ebooks/33414
1261977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33414.kindle.noimages	2020-06-16 03:07:37.854878	ebooks/33414
235779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33414/33414-8.zip	2010-08-12 10:47:20	ebooks/33414
1261984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33414.kindle.images	2020-06-16 03:07:36.31893	ebooks/33414
17098	image/jpeg	http://www.gutenberg.org/cache/epub/33414/pg33414.cover.medium.jpg	2020-06-16 03:07:38.205881	ebooks/33414
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/33414.rdf	2020-06-16 03:07:38.493867	ebooks/33414
113911	application/epub+zip	http://www.gutenberg.org/ebooks/33415.epub.noimages	2020-06-16 03:07:39.610876	ebooks/33415
4295	image/jpeg	http://www.gutenberg.org/cache/epub/33415/pg33415.cover.small.jpg	2020-06-16 03:07:41.33284	ebooks/33415
52382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33415/33415-8.zip	2010-08-13 03:10:20	ebooks/33415
457851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33415.kindle.images	2020-06-16 03:07:40.387868	ebooks/33415
132360	text/plain	http://www.gutenberg.org/ebooks/33415.txt.utf-8	2020-06-16 03:07:38.594891	ebooks/33415
120251	application/epub+zip	http://www.gutenberg.org/ebooks/33415.epub.images	2020-06-16 03:07:39.154869	ebooks/33415
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/33415.rdf	2020-06-16 03:07:41.736827	ebooks/33415
132366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33415/33415.txt	2010-08-13 03:07:14	ebooks/33415
447839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33415.kindle.noimages	2020-06-16 03:07:41.179848	ebooks/33415
61805	application/zip	http://www.gutenberg.org/files/33415/33415-h.zip	2010-08-13 03:10:22	ebooks/33415
174848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33415/33415-h/33415-h.htm	2010-08-13 03:04:16	ebooks/33415
52343	application/zip	http://www.gutenberg.org/files/33415/33415.zip	2010-08-13 03:10:20	ebooks/33415
16603	image/jpeg	http://www.gutenberg.org/cache/epub/33415/pg33415.cover.medium.jpg	2020-06-16 03:07:41.486836	ebooks/33415
132365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33415/33415-8.txt	2010-08-13 03:04:16	ebooks/33415
838763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33416.kindle.noimages	2020-06-16 03:07:45.349783	ebooks/33416
445457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33416/33416-h/33416-h.htm	2010-08-12 14:21:14	ebooks/33416
1445990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33416.kindle.images	2020-06-16 03:07:44.260824	ebooks/33416
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/33416.rdf	2020-06-16 03:07:45.583777	ebooks/33416
4360	image/jpeg	http://www.gutenberg.org/cache/epub/33416/pg33416.cover.small.jpg	2020-06-16 03:07:45.409788	ebooks/33416
144504	application/zip	http://www.gutenberg.org/files/33416/33416-8.zip	2010-08-12 14:21:16	ebooks/33416
31888	image/jpeg	http://www.gutenberg.org/cache/epub/33416/pg33416.cover.medium.jpg	2020-06-16 03:07:45.467798	ebooks/33416
470977	application/epub+zip	http://www.gutenberg.org/ebooks/33416.epub.images	2020-06-16 03:07:42.404824	ebooks/33416
379135	text/plain	http://www.gutenberg.org/ebooks/33416.txt.utf-8	2020-06-16 03:07:41.842835	ebooks/33416
223363	application/epub+zip	http://www.gutenberg.org/ebooks/33416.epub.noimages	2020-06-16 03:07:42.882836	ebooks/33416
379099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33416/33416-8.txt	2010-08-12 14:21:14	ebooks/33416
377894	application/zip	http://www.gutenberg.org/files/33416/33416-h.zip	2010-08-12 14:21:16	ebooks/33416
144406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33416/33416.zip	2010-08-12 14:21:16	ebooks/33416
379093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33416/33416.txt	2010-08-12 14:21:14	ebooks/33416
203702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33417/33417.txt	2010-08-12 12:12:50	ebooks/33417
253835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33417/33417-h/33417-h.htm	2010-08-12 12:12:02	ebooks/33417
609621	application/epub+zip	http://www.gutenberg.org/ebooks/33417.epub.images	2020-06-16 03:07:46.20481	ebooks/33417
147625	application/epub+zip	http://www.gutenberg.org/ebooks/33417.epub.noimages	2020-06-16 03:07:46.460878	ebooks/33417
203683	text/plain	http://www.gutenberg.org/ebooks/33417.txt.utf-8	2020-06-16 03:07:45.689819	ebooks/33417
367191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33417/33417-h.zip	2010-08-12 12:14:04	ebooks/33417
78206	application/zip	http://www.gutenberg.org/files/33417/33417.zip	2010-08-12 12:14:04	ebooks/33417
26227	image/jpeg	http://www.gutenberg.org/cache/epub/33417/pg33417.cover.medium.jpg	2020-06-16 03:07:48.861751	ebooks/33417
78238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33417/33417-8.zip	2010-08-12 12:14:04	ebooks/33417
3405	image/jpeg	http://www.gutenberg.org/cache/epub/33417/pg33417.cover.small.jpg	2020-06-16 03:07:48.793762	ebooks/33417
521425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33417.kindle.noimages	2020-06-16 03:07:48.515761	ebooks/33417
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/33417.rdf	2020-06-16 03:07:49.010746	ebooks/33417
1584043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33417.kindle.images	2020-06-16 03:07:47.444764	ebooks/33417
203708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33417/33417-8.txt	2010-08-12 12:12:02	ebooks/33417
302663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33418/33418-h/33418-h.htm	2010-08-12 16:46:22	ebooks/33418
26777	image/jpeg	http://www.gutenberg.org/cache/epub/33418/pg33418.cover.medium.jpg	2020-06-16 03:07:53.139694	ebooks/33418
161387	application/epub+zip	http://www.gutenberg.org/ebooks/33418.epub.images	2020-06-16 03:07:50.039782	ebooks/33418
244104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33418/33418-8.txt	2010-08-12 16:46:20	ebooks/33418
93693	application/zip	http://www.gutenberg.org/files/33418/33418-h.zip	2010-08-12 16:46:24	ebooks/33418
5623	image/jpeg	http://www.gutenberg.org/cache/epub/33418/pg33418.cover.small.jpg	2020-06-16 03:07:52.977703	ebooks/33418
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/33418.rdf	2020-06-16 03:07:53.398696	ebooks/33418
636983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33418.kindle.noimages	2020-06-16 03:07:52.813701	ebooks/33418
247080	text/plain	http://www.gutenberg.org/ebooks/33418.txt.utf-8	2020-06-16 03:07:49.133886	ebooks/33418
85543	application/zip	http://www.gutenberg.org/files/33418/33418-8.zip	2010-08-12 16:46:24	ebooks/33418
6346818	application/octet-stream	http://www.gutenberg.org/files/33418/33418-page-images.zip	2012-03-09 11:17:00	ebooks/33418
636991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33418.kindle.images	2020-06-16 03:07:51.839703	ebooks/33418
161387	application/epub+zip	http://www.gutenberg.org/ebooks/33418.epub.noimages	2020-06-16 03:07:50.868736	ebooks/33418
175237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33419/33419.txt	2010-08-12 16:47:36	ebooks/33419
175246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33419/33419-8.txt	2010-08-12 16:47:06	ebooks/33419
146756	application/epub+zip	http://www.gutenberg.org/ebooks/33419.epub.noimages	2020-06-16 03:07:56.04786	ebooks/33419
1927710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33419.kindle.images	2020-06-16 03:07:57.093836	ebooks/33419
69014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33419/33419.zip	2010-08-12 16:47:46	ebooks/33419
735934	application/epub+zip	http://www.gutenberg.org/ebooks/33419.epub.images	2020-06-16 03:07:54.3329	ebooks/33419
206540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33419/33419-h/33419-h.htm	2010-08-12 16:47:06	ebooks/33419
451446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33419.kindle.noimages	2020-06-16 03:07:57.624834	ebooks/33419
175222	text/plain	http://www.gutenberg.org/ebooks/33419.txt.utf-8	2020-06-16 03:07:53.50671	ebooks/33419
457123	application/zip	http://www.gutenberg.org/files/33419/33419-h.zip	2010-08-12 16:47:46	ebooks/33419
5487	image/jpeg	http://www.gutenberg.org/cache/epub/33419/pg33419.cover.small.jpg	2020-06-16 03:07:57.789825	ebooks/33419
27649	image/jpeg	http://www.gutenberg.org/cache/epub/33419/pg33419.cover.medium.jpg	2020-06-16 03:07:57.949889	ebooks/33419
69040	application/zip	http://www.gutenberg.org/files/33419/33419-8.zip	2010-08-12 16:47:46	ebooks/33419
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/33419.rdf	2020-06-16 03:07:58.217822	ebooks/33419
142767	application/epub+zip	http://www.gutenberg.org/ebooks/3342.epub.images	2020-06-02 00:46:50.373938	ebooks/3342
320761	text/html	http://www.gutenberg.org/ebooks/3342.html.noimages	2020-06-02 00:46:50.225893	ebooks/3342
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/3342.rdf	2020-06-11 01:02:49.832003	ebooks/3342
142768	application/epub+zip	http://www.gutenberg.org/ebooks/3342.epub.noimages	2020-06-02 00:46:50.475894	ebooks/3342
571259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3342.kindle.images	2020-06-02 00:46:51.168878	ebooks/3342
320761	text/html	http://www.gutenberg.org/ebooks/3342.html.images	2020-06-02 00:46:50.153893	ebooks/3342
571248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3342.kindle.noimages	2020-06-02 00:46:51.861875	ebooks/3342
291651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3342/3342.txt	2006-09-02 11:04:58	ebooks/3342
4027	image/jpeg	http://www.gutenberg.org/cache/epub/3342/pg3342.cover.small.jpg	2020-06-02 00:46:51.888857	ebooks/3342
16645	image/jpeg	http://www.gutenberg.org/cache/epub/3342/pg3342.cover.medium.jpg	2020-06-02 00:46:51.912861	ebooks/3342
108840	application/zip	http://www.gutenberg.org/files/3342/3342.zip	2006-09-02 11:26:02	ebooks/3342
291623	text/plain	http://www.gutenberg.org/ebooks/3342.txt.utf-8	2020-06-02 00:46:49.950909	ebooks/3342
889286	text/html; charset=utf-8	http://www.gutenberg.org/files/33420/33420-h/33420-h.htm	2010-08-12 16:49:10	ebooks/33420
3976	image/jpeg	http://www.gutenberg.org/cache/epub/33420/pg33420.cover.small.jpg	2020-06-16 03:08:04.942736	ebooks/33420
794887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33420/33420.txt	2010-08-12 16:49:50	ebooks/33420
328356	application/zip	http://www.gutenberg.org/files/33420/33420-h.zip	2010-08-12 16:50:16	ebooks/33420
310368	text/plain; charset=utf-8	http://www.gutenberg.org/files/33420/33420-0.zip	2010-08-12 16:50:16	ebooks/33420
1686871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33420.kindle.images	2020-06-16 03:08:02.465772	ebooks/33420
801459	text/plain; charset=utf-8	http://www.gutenberg.org/files/33420/33420-0.txt	2010-08-12 16:49:06	ebooks/33420
426299	application/epub+zip	http://www.gutenberg.org/ebooks/33420.epub.images	2020-06-16 03:07:59.343849	ebooks/33420
309131	application/zip	http://www.gutenberg.org/files/33420/33420-8.zip	2010-08-12 16:50:16	ebooks/33420
1686863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33420.kindle.noimages	2020-06-16 03:08:04.74075	ebooks/33420
794884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33420/33420-8.txt	2010-08-12 16:49:50	ebooks/33420
309073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33420/33420.zip	2010-08-12 16:50:16	ebooks/33420
16275	image/jpeg	http://www.gutenberg.org/cache/epub/33420/pg33420.cover.medium.jpg	2020-06-16 03:08:05.140742	ebooks/33420
426299	application/epub+zip	http://www.gutenberg.org/ebooks/33420.epub.noimages	2020-06-16 03:08:00.21582	ebooks/33420
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/33420.rdf	2020-06-16 03:08:05.469727	ebooks/33420
720273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33421.kindle.noimages	2020-06-16 03:08:08.977987	ebooks/33421
313825	text/plain	http://www.gutenberg.org/ebooks/33421.txt.utf-8	2020-06-16 03:08:05.572785	ebooks/33421
14868	image/jpeg	http://www.gutenberg.org/cache/epub/33421/pg33421.cover.medium.jpg	2020-06-16 03:08:09.285982	ebooks/33421
4225	image/jpeg	http://www.gutenberg.org/cache/epub/33421/pg33421.cover.small.jpg	2020-06-16 03:08:09.133994	ebooks/33421
113502	application/zip	http://www.gutenberg.org/files/33421/33421.zip	2010-08-13 04:40:30	ebooks/33421
739282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33421.kindle.images	2020-06-16 03:08:07.919695	ebooks/33421
355360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33421/33421-h/33421-h.htm	2010-08-13 04:40:30	ebooks/33421
128206	application/zip	http://www.gutenberg.org/files/33421/33421-h.zip	2010-08-13 04:40:32	ebooks/33421
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/33421.rdf	2020-06-16 03:08:09.529972	ebooks/33421
177415	application/epub+zip	http://www.gutenberg.org/ebooks/33421.epub.noimages	2020-06-16 03:08:06.870728	ebooks/33421
313837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33421/33421.txt	2010-08-13 04:40:30	ebooks/33421
313827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33421/33421-8.txt	2010-08-13 04:40:30	ebooks/33421
189276	application/epub+zip	http://www.gutenberg.org/ebooks/33421.epub.images	2020-06-16 03:08:06.342732	ebooks/33421
113553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33421/33421-8.zip	2010-08-13 04:40:30	ebooks/33421
164093	application/epub+zip	http://www.gutenberg.org/ebooks/33422.epub.noimages	2020-06-16 03:08:10.958965	ebooks/33422
101716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33422/33422-h.zip	2010-08-13 04:16:24	ebooks/33422
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/33422.rdf	2020-06-16 03:08:14.702912	ebooks/33422
265174	text/plain; charset=utf-8	http://www.gutenberg.org/files/33422/33422-0.txt	2010-08-13 04:15:46	ebooks/33422
260649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33422/33422-8.txt	2010-08-13 04:15:40	ebooks/33422
804081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33422.kindle.images	2020-06-16 03:08:12.504965	ebooks/33422
91547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33422/33422-8.zip	2010-08-13 04:16:24	ebooks/33422
92252	text/plain; charset=utf-8	http://www.gutenberg.org/files/33422/33422-0.zip	2010-08-13 04:16:24	ebooks/33422
424432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33422/33422-h/33422-h.htm	2010-08-13 04:16:04	ebooks/33422
4554	image/jpeg	http://www.gutenberg.org/cache/epub/33422/pg33422.cover.small.jpg	2020-06-16 03:08:14.213912	ebooks/33422
164093	application/epub+zip	http://www.gutenberg.org/ebooks/33422.epub.images	2020-06-16 03:08:10.352989	ebooks/33422
17523	image/jpeg	http://www.gutenberg.org/cache/epub/33422/pg33422.cover.medium.jpg	2020-06-16 03:08:14.396913	ebooks/33422
804077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33422.kindle.noimages	2020-06-16 03:08:14.023926	ebooks/33422
164129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33423/33423.zip	2010-08-13 08:13:56	ebooks/33423
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/33423.rdf	2020-06-16 03:08:17.882904	ebooks/33423
893474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33423.kindle.noimages	2020-06-16 03:08:17.746872	ebooks/33423
402782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33423/33423.txt	2010-08-13 08:12:36	ebooks/33423
292912	application/epub+zip	http://www.gutenberg.org/ebooks/33423.epub.images	2020-06-16 03:08:15.309903	ebooks/33423
251666	application/epub+zip	http://www.gutenberg.org/ebooks/33423.epub.noimages	2020-06-16 03:08:15.592902	ebooks/33423
453203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33423/33423-h/33423-h.htm	2010-08-13 08:09:36	ebooks/33423
164178	application/zip	http://www.gutenberg.org/files/33423/33423-8.zip	2010-08-13 08:13:58	ebooks/33423
402767	text/plain	http://www.gutenberg.org/ebooks/33423.txt.utf-8	2020-06-16 03:08:14.809906	ebooks/33423
3438	image/jpeg	http://www.gutenberg.org/cache/epub/33423/pg33423.cover.small.jpg	2020-06-16 03:08:17.777867	ebooks/33423
402771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33423/33423-8.txt	2010-08-13 08:09:36	ebooks/33423
960168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33423.kindle.images	2020-06-16 03:08:16.662903	ebooks/33423
27893	image/jpeg	http://www.gutenberg.org/cache/epub/33423/pg33423.cover.medium.jpg	2020-06-16 03:08:17.805871	ebooks/33423
215972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33423/33423-h.zip	2010-08-13 08:13:58	ebooks/33423
42476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33424/33424-8.txt	2010-08-13 15:26:24	ebooks/33424
71210	application/epub+zip	http://www.gutenberg.org/ebooks/33424.epub.images	2020-06-16 03:08:18.571862	ebooks/33424
14807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33424/33424-8.zip	2010-08-13 15:26:24	ebooks/33424
14795	application/zip	http://www.gutenberg.org/files/33424/33424.zip	2010-08-13 15:26:24	ebooks/33424
62197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33424/33424-h/33424-h.htm	2010-08-13 15:26:24	ebooks/33424
17984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33424/33424-h.zip	2010-08-13 15:26:24	ebooks/33424
5174	image/jpeg	http://www.gutenberg.org/cache/epub/33424/pg33424.cover.small.jpg	2020-06-16 03:08:20.368836	ebooks/33424
14235	application/rdf+xml	http://www.gutenberg.org/ebooks/33424.rdf	2020-06-16 03:08:20.760832	ebooks/33424
295814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33424.kindle.images	2020-06-16 03:08:19.660844	ebooks/33424
294113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33424.kindle.noimages	2020-06-16 03:08:20.217836	ebooks/33424
42492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33424/33424.txt	2010-08-13 15:26:24	ebooks/33424
70621	application/epub+zip	http://www.gutenberg.org/ebooks/33424.epub.noimages	2020-06-16 03:08:19.110869	ebooks/33424
42456	text/plain	http://www.gutenberg.org/ebooks/33424.txt.utf-8	2020-06-16 03:08:17.98688	ebooks/33424
22027	image/jpeg	http://www.gutenberg.org/cache/epub/33424/pg33424.cover.medium.jpg	2020-06-16 03:08:20.52183	ebooks/33424
19187	image/jpeg	http://www.gutenberg.org/cache/epub/33425/pg33425.cover.medium.jpg	2020-06-16 03:08:25.301771	ebooks/33425
4881	image/jpeg	http://www.gutenberg.org/cache/epub/33425/pg33425.cover.small.jpg	2020-06-16 03:08:25.141779	ebooks/33425
444613	text/plain	http://www.gutenberg.org/ebooks/33425.txt.utf-8	2020-06-16 03:08:20.878849	ebooks/33425
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/33425.rdf	2020-06-16 03:08:25.56077	ebooks/33425
491891	application/zip	http://www.gutenberg.org/files/33425/33425-h.zip	2010-08-13 11:38:47	ebooks/33425
1901459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33425.kindle.images	2020-06-16 03:08:23.751793	ebooks/33425
444612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33425/33425.txt	2010-08-13 11:31:56	ebooks/33425
472398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33425/33425-h/33425-h.htm	2010-08-13 11:34:09	ebooks/33425
835315	application/epub+zip	http://www.gutenberg.org/ebooks/33425.epub.images	2020-06-16 03:08:21.793833	ebooks/33425
958395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33425.kindle.noimages	2020-06-16 03:08:24.974798	ebooks/33425
235483	application/epub+zip	http://www.gutenberg.org/ebooks/33425.epub.noimages	2020-06-16 03:08:22.311854	ebooks/33425
168108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33425/33425.zip	2010-08-13 11:31:56	ebooks/33425
484940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33426/33426-8.txt	2010-08-13 13:59:42	ebooks/33426
1084003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33426.kindle.images	2020-06-16 03:08:29.754715	ebooks/33426
23280	image/jpeg	http://www.gutenberg.org/cache/epub/33426/pg33426.cover.medium.jpg	2020-06-16 03:08:31.246694	ebooks/33426
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/33426.rdf	2020-06-16 03:08:31.514701	ebooks/33426
484933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33426/33426.txt	2010-08-13 13:59:42	ebooks/33426
283319	application/epub+zip	http://www.gutenberg.org/ebooks/33426.epub.images	2020-06-16 03:08:26.748777	ebooks/33426
181467	application/zip	http://www.gutenberg.org/files/33426/33426-8.zip	2010-08-13 13:59:42	ebooks/33426
193413	application/zip	http://www.gutenberg.org/files/33426/33426-h.zip	2010-08-13 13:59:42	ebooks/33426
485733	text/plain	http://www.gutenberg.org/ebooks/33426.txt.utf-8	2020-06-16 03:08:25.675777	ebooks/33426
5006	image/jpeg	http://www.gutenberg.org/cache/epub/33426/pg33426.cover.small.jpg	2020-06-16 03:08:31.080704	ebooks/33426
986125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33426.kindle.noimages	2020-06-16 03:08:30.905699	ebooks/33426
547882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33426/33426-h/33426-h.htm	2010-08-13 13:59:42	ebooks/33426
272901	application/epub+zip	http://www.gutenberg.org/ebooks/33426.epub.noimages	2020-06-16 03:08:28.306751	ebooks/33426
181219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33426/33426.zip	2010-08-13 13:59:42	ebooks/33426
1008333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33427/33427.txt	2010-08-13 16:03:38	ebooks/33427
1083210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33427/33427-h/33427-h.htm	2010-08-13 16:02:48	ebooks/33427
1830448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33427.kindle.noimages	2020-06-16 03:08:40.022798	ebooks/33427
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/33427.rdf	2020-06-16 03:08:40.685784	ebooks/33427
818893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33427/33427-h.zip	2010-08-13 16:03:52	ebooks/33427
6279	image/jpeg	http://www.gutenberg.org/cache/epub/33427/pg33427.cover.small.jpg	2020-06-16 03:08:40.208783	ebooks/33427
1009123	text/plain	http://www.gutenberg.org/ebooks/33427.txt.utf-8	2020-06-16 03:08:31.636726	ebooks/33427
34044	image/jpeg	http://www.gutenberg.org/cache/epub/33427/pg33427.cover.medium.jpg	2020-06-16 03:08:40.388779	ebooks/33427
3228624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33427.kindle.images	2020-06-16 03:08:38.03982	ebooks/33427
1153975	application/epub+zip	http://www.gutenberg.org/ebooks/33427.epub.images	2020-06-16 03:08:33.293896	ebooks/33427
387167	application/zip	http://www.gutenberg.org/files/33427/33427.zip	2010-08-13 16:03:52	ebooks/33427
480692	application/epub+zip	http://www.gutenberg.org/ebooks/33427.epub.noimages	2020-06-16 03:08:35.470855	ebooks/33427
1008313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33427/33427-8.txt	2010-08-13 16:02:48	ebooks/33427
388070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33427/33427-8.zip	2010-08-13 16:03:52	ebooks/33427
116178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33428/33428.txt	2010-08-14 05:11:10	ebooks/33428
3909903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33428.kindle.images	2020-06-16 03:08:43.496751	ebooks/33428
315273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33428.kindle.noimages	2020-06-16 03:08:43.879739	ebooks/33428
1840296	application/epub+zip	http://www.gutenberg.org/ebooks/33428.epub.images	2020-06-16 03:08:41.931765	ebooks/33428
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/33428.rdf	2020-06-16 03:08:43.98874	ebooks/33428
116186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33428/33428-8.txt	2010-08-14 05:11:10	ebooks/33428
22657	image/jpeg	http://www.gutenberg.org/cache/epub/33428/pg33428.cover.medium.jpg	2020-06-16 03:08:43.925748	ebooks/33428
116157	text/plain	http://www.gutenberg.org/ebooks/33428.txt.utf-8	2020-06-16 03:08:40.785803	ebooks/33428
137067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33428/33428-h/33428-h.htm	2010-08-14 05:11:10	ebooks/33428
47354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33428/33428.zip	2010-08-14 05:11:12	ebooks/33428
2746	image/jpeg	http://www.gutenberg.org/cache/epub/33428/pg33428.cover.small.jpg	2020-06-16 03:08:43.903742	ebooks/33428
1520963	application/zip	http://www.gutenberg.org/files/33428/33428-h.zip	2010-08-14 05:11:12	ebooks/33428
104587	application/epub+zip	http://www.gutenberg.org/ebooks/33428.epub.noimages	2020-06-16 03:08:42.229768	ebooks/33428
47379	application/zip	http://www.gutenberg.org/files/33428/33428-8.zip	2010-08-14 05:11:12	ebooks/33428
8283522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33429.kindle.images	2020-06-16 03:08:50.505954	ebooks/33429
5734	image/jpeg	http://www.gutenberg.org/cache/epub/33429/pg33429.cover.small.jpg	2020-06-16 03:08:53.058916	ebooks/33429
251677	application/zip	http://www.gutenberg.org/files/33429/33429-8.zip	2010-08-14 06:46:08	ebooks/33429
928504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33429/33429-h/33429-h.htm	2010-08-14 06:46:06	ebooks/33429
251708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33429/33429.zip	2010-08-14 06:46:08	ebooks/33429
731432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33429/33429.txt	2010-08-14 06:46:04	ebooks/33429
730000	text/plain	http://www.gutenberg.org/ebooks/33429.txt.utf-8	2020-06-16 03:08:44.112751	ebooks/33429
352663	application/epub+zip	http://www.gutenberg.org/ebooks/33429.epub.noimages	2020-06-16 03:08:46.821716	ebooks/33429
729470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33429/33429-8.txt	2010-08-14 06:46:04	ebooks/33429
4081302	application/epub+zip	http://www.gutenberg.org/ebooks/33429.epub.images	2020-06-16 03:08:45.929753	ebooks/33429
25796	image/jpeg	http://www.gutenberg.org/cache/epub/33429/pg33429.cover.medium.jpg	2020-06-16 03:08:53.258928	ebooks/33429
1447919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33429.kindle.noimages	2020-06-16 03:08:52.854924	ebooks/33429
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/33429.rdf	2020-06-16 03:08:53.586921	ebooks/33429
1908294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33429/33429-h.zip	2010-08-14 06:46:08	ebooks/33429
490830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3343.kindle.images	2020-06-02 00:46:53.086848	ebooks/3343
246820	text/plain	http://www.gutenberg.org/ebooks/3343.txt.utf-8	2020-06-02 00:46:52.024882	ebooks/3343
267130	text/html	http://www.gutenberg.org/ebooks/3343.html.noimages	2020-06-02 00:46:52.309907	ebooks/3343
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/3343.rdf	2020-06-11 01:02:49.857003	ebooks/3343
16640	image/jpeg	http://www.gutenberg.org/cache/epub/3343/pg3343.cover.medium.jpg	2020-06-02 00:46:53.70584	ebooks/3343
4017	image/jpeg	http://www.gutenberg.org/cache/epub/3343/pg3343.cover.small.jpg	2020-06-02 00:46:53.681834	ebooks/3343
490818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3343.kindle.noimages	2020-06-02 00:46:53.655836	ebooks/3343
122178	application/epub+zip	http://www.gutenberg.org/ebooks/3343.epub.noimages	2020-06-02 00:46:52.51593	ebooks/3343
91787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3343/3343.zip	2006-09-02 11:26:54	ebooks/3343
267130	text/html	http://www.gutenberg.org/ebooks/3343.html.images	2020-06-02 00:46:52.235856	ebooks/3343
122178	application/epub+zip	http://www.gutenberg.org/ebooks/3343.epub.images	2020-06-02 00:46:52.431876	ebooks/3343
246848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3343/3343.txt	2006-09-02 11:07:04	ebooks/3343
236600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33430.kindle.noimages	2020-06-16 03:08:57.288872	ebooks/33430
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/33430.rdf	2020-06-16 03:08:57.81789	ebooks/33430
14786	application/zip	http://www.gutenberg.org/files/33430/33430-8.zip	2010-08-14 07:01:54	ebooks/33430
1759211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33430.kindle.images	2020-06-16 03:08:56.81193	ebooks/33430
494994	application/zip	http://www.gutenberg.org/files/33430/33430-h.zip	2010-08-14 07:01:54	ebooks/33430
14766	application/zip	http://www.gutenberg.org/files/33430/33430.zip	2010-08-14 07:01:54	ebooks/33430
723409	application/epub+zip	http://www.gutenberg.org/ebooks/33430.epub.images	2020-06-16 03:08:54.539922	ebooks/33430
37813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33430/33430.txt	2010-08-14 07:01:52	ebooks/33430
37790	text/plain	http://www.gutenberg.org/ebooks/33430.txt.utf-8	2020-06-16 03:08:53.684941	ebooks/33430
3503	image/jpeg	http://www.gutenberg.org/cache/epub/33430/pg33430.cover.small.jpg	2020-06-16 03:08:57.437862	ebooks/33430
69720	application/epub+zip	http://www.gutenberg.org/ebooks/33430.epub.noimages	2020-06-16 03:08:54.991898	ebooks/33430
12588	image/jpeg	http://www.gutenberg.org/cache/epub/33430/pg33430.cover.medium.jpg	2020-06-16 03:08:57.581889	ebooks/33430
46643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33430/33430-h/33430-h.htm	2010-08-14 07:01:52	ebooks/33430
37822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33430/33430-8.txt	2010-08-14 07:01:52	ebooks/33430
710163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33431/33431.txt	2010-08-14 07:48:50	ebooks/33431
370558	application/epub+zip	http://www.gutenberg.org/ebooks/33431.epub.images	2020-06-16 03:08:59.301879	ebooks/33431
270363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33431/33431.zip	2010-08-14 07:48:52	ebooks/33431
752457	text/html	http://www.gutenberg.org/ebooks/33431.html.noimages	2020-06-16 03:08:58.645893	ebooks/33431
1399378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33431.kindle.images	2020-06-16 03:09:02.506806	ebooks/33431
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/33431.rdf	2020-06-16 03:09:04.409804	ebooks/33431
351595	application/epub+zip	http://www.gutenberg.org/ebooks/33431.epub.noimages	2020-06-16 03:09:00.786839	ebooks/33431
752457	text/html	http://www.gutenberg.org/ebooks/33431.html.images	2020-06-16 03:08:58.420893	ebooks/33431
6203	image/jpeg	http://www.gutenberg.org/cache/epub/33431/pg33431.cover.small.jpg	2020-06-16 03:09:04.032826	ebooks/33431
710135	text/plain	http://www.gutenberg.org/ebooks/33431.txt.utf-8	2020-06-16 03:08:57.935894	ebooks/33431
1280659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33431.kindle.noimages	2020-06-16 03:09:03.881778	ebooks/33431
33992	image/jpeg	http://www.gutenberg.org/cache/epub/33431/pg33431.cover.medium.jpg	2020-06-16 03:09:04.180777	ebooks/33431
16970	application/rdf+xml	http://www.gutenberg.org/ebooks/33432.rdf	2020-06-16 03:09:09.788726	ebooks/33432
2317771	application/zip	http://www.gutenberg.org/files/33432/33432-h.zip	2010-08-14 11:18:30	ebooks/33432
3710209	application/epub+zip	http://www.gutenberg.org/ebooks/33432.epub.images	2020-06-16 03:09:05.88479	ebooks/33432
8885269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33432.kindle.images	2020-06-16 03:09:08.922715	ebooks/33432
250342	text/html; charset=utf-8	http://www.gutenberg.org/files/33432/33432-h/33432-h.htm	2010-08-14 11:14:32	ebooks/33432
184436	application/epub+zip	http://www.gutenberg.org/ebooks/33432.epub.noimages	2020-06-16 03:09:06.452776	ebooks/33432
209316	text/plain	http://www.gutenberg.org/ebooks/33432.txt.utf-8	2020-06-16 03:09:04.513794	ebooks/33432
80536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33432/33432.zip	2010-08-14 10:53:07	ebooks/33432
44675	image/jpeg	http://www.gutenberg.org/cache/epub/33432/pg33432.cover.medium.jpg	2020-06-16 03:09:09.707732	ebooks/33432
209355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33432/33432.txt	2010-08-14 10:53:07	ebooks/33432
209346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33432/33432-8.txt	2010-08-14 10:53:07	ebooks/33432
80545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33432/33432-8.zip	2010-08-14 10:53:07	ebooks/33432
5893	image/jpeg	http://www.gutenberg.org/cache/epub/33432/pg33432.cover.small.jpg	2020-06-16 03:09:09.677706	ebooks/33432
584974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33432.kindle.noimages	2020-06-16 03:09:09.643707	ebooks/33432
153893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33433/33433.zip	2010-08-14 11:16:16	ebooks/33433
902963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33433.kindle.noimages	2020-06-16 03:09:13.868852	ebooks/33433
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/33433.rdf	2020-06-16 03:09:14.436857	ebooks/33433
229525	application/epub+zip	http://www.gutenberg.org/ebooks/33433.epub.noimages	2020-06-16 03:09:11.502719	ebooks/33433
153957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33433/33433-8.zip	2010-08-14 11:16:16	ebooks/33433
408043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33433/33433.txt	2010-08-14 11:16:14	ebooks/33433
163682	application/zip	http://www.gutenberg.org/files/33433/33433-h.zip	2010-08-14 11:16:16	ebooks/33433
902967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33433.kindle.images	2020-06-16 03:09:12.68387	ebooks/33433
408080	text/plain	http://www.gutenberg.org/ebooks/33433.txt.utf-8	2020-06-16 03:09:09.899702	ebooks/33433
408052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33433/33433-8.txt	2010-08-14 11:16:14	ebooks/33433
458350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33433/33433-h/33433-h.htm	2010-08-14 11:16:16	ebooks/33433
5333	image/jpeg	http://www.gutenberg.org/cache/epub/33433/pg33433.cover.small.jpg	2020-06-16 03:09:14.02685	ebooks/33433
229525	application/epub+zip	http://www.gutenberg.org/ebooks/33433.epub.images	2020-06-16 03:09:10.740696	ebooks/33433
19248	image/jpeg	http://www.gutenberg.org/cache/epub/33433/pg33433.cover.medium.jpg	2020-06-16 03:09:14.189868	ebooks/33433
140539	application/epub+zip	http://www.gutenberg.org/ebooks/33434.epub.noimages	2020-06-16 03:09:15.875842	ebooks/33434
187169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33434/33434-h/33434-h.htm	2010-08-15 06:03:50	ebooks/33434
525251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33434.kindle.noimages	2020-06-16 03:09:17.634826	ebooks/33434
20623	image/jpeg	http://www.gutenberg.org/cache/epub/33434/pg33434.cover.medium.jpg	2020-06-16 03:09:17.936811	ebooks/33434
775485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33434/33434-h.zip	2010-08-15 06:07:10	ebooks/33434
176023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33434/33434.txt	2010-08-15 06:03:00	ebooks/33434
1159919	application/epub+zip	http://www.gutenberg.org/ebooks/33434.epub.images	2020-06-16 03:09:15.321847	ebooks/33434
176000	text/plain	http://www.gutenberg.org/ebooks/33434.txt.utf-8	2020-06-16 03:09:14.555878	ebooks/33434
66995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33434/33434.zip	2010-08-15 06:07:10	ebooks/33434
2815576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33434.kindle.images	2020-06-16 03:09:16.936817	ebooks/33434
4523	image/jpeg	http://www.gutenberg.org/cache/epub/33434/pg33434.cover.small.jpg	2020-06-16 03:09:17.787803	ebooks/33434
67017	application/zip	http://www.gutenberg.org/files/33434/33434-8.zip	2010-08-15 06:07:10	ebooks/33434
176030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33434/33434-8.txt	2010-08-15 06:03:12	ebooks/33434
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/33434.rdf	2020-06-16 03:09:18.188804	ebooks/33434
827337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33435/33435-h/33435-h.htm	2010-08-14 16:27:50	ebooks/33435
1486447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33435.kindle.noimages	2020-06-16 03:09:29.003962	ebooks/33435
752192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33435/33435.txt	2010-08-14 16:27:50	ebooks/33435
240612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33435/33435-8.zip	2010-08-14 16:27:52	ebooks/33435
375059	application/epub+zip	http://www.gutenberg.org/ebooks/33435.epub.noimages	2020-06-16 03:09:22.685754	ebooks/33435
752175	text/plain	http://www.gutenberg.org/ebooks/33435.txt.utf-8	2020-06-16 03:09:18.308828	ebooks/33435
752119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33435/33435-8.txt	2010-08-14 16:27:50	ebooks/33435
1862808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33435.kindle.images	2020-06-16 03:09:26.009703	ebooks/33435
430715	application/zip	http://www.gutenberg.org/files/33435/33435-h.zip	2010-08-14 16:27:52	ebooks/33435
5297	image/jpeg	http://www.gutenberg.org/cache/epub/33435/pg33435.cover.small.jpg	2020-06-16 03:09:29.219987	ebooks/33435
23224	image/jpeg	http://www.gutenberg.org/cache/epub/33435/pg33435.cover.medium.jpg	2020-06-16 03:09:29.424951	ebooks/33435
240559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33435/33435.zip	2010-08-14 16:27:52	ebooks/33435
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/33435.rdf	2020-06-16 03:09:29.770953	ebooks/33435
574052	application/epub+zip	http://www.gutenberg.org/ebooks/33435.epub.images	2020-06-16 03:09:20.350773	ebooks/33435
58965	application/zip	http://www.gutenberg.org/files/33436/33436.zip	2010-08-14 16:49:40	ebooks/33436
119020	application/epub+zip	http://www.gutenberg.org/ebooks/33436.epub.noimages	2020-06-16 03:09:31.009939	ebooks/33436
24721	image/jpeg	http://www.gutenberg.org/cache/epub/33436/pg33436.cover.medium.jpg	2020-06-16 03:09:32.820928	ebooks/33436
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/33436.rdf	2020-06-16 03:09:33.05891	ebooks/33436
59047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33436/33436-8.zip	2010-08-14 16:49:40	ebooks/33436
5078	image/jpeg	http://www.gutenberg.org/cache/epub/33436/pg33436.cover.small.jpg	2020-06-16 03:09:32.670942	ebooks/33436
170543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33436/33436-h/33436-h.htm	2010-08-14 16:47:38	ebooks/33436
152443	text/plain	http://www.gutenberg.org/ebooks/33436.txt.utf-8	2020-06-16 03:09:29.871967	ebooks/33436
62685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33436/33436-h.zip	2010-08-14 16:49:40	ebooks/33436
469198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33436.kindle.images	2020-06-16 03:09:31.758922	ebooks/33436
152422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33436/33436-8.txt	2010-08-14 16:47:38	ebooks/33436
119020	application/epub+zip	http://www.gutenberg.org/ebooks/33436.epub.images	2020-06-16 03:09:30.490954	ebooks/33436
152422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33436/33436.txt	2010-08-14 16:49:28	ebooks/33436
469190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33436.kindle.noimages	2020-06-16 03:09:32.519913	ebooks/33436
28462	image/jpeg	http://www.gutenberg.org/cache/epub/33437/pg33437.cover.medium.jpg	2020-06-16 03:11:29.78297	ebooks/33437
726147	text/plain	http://www.gutenberg.org/ebooks/33437.txt.utf-8	2020-06-16 03:09:33.178948	ebooks/33437
219940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33437/33437.zip	2010-08-14 16:54:26	ebooks/33437
13783086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33437/33437-h.zip	2010-08-14 16:54:28	ebooks/33437
33979094	application/epub+zip	http://www.gutenberg.org/ebooks/33437.epub.images	2020-06-16 03:09:46.322772	ebooks/33437
726175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33437/33437.txt	2010-08-14 16:54:10	ebooks/33437
78733917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33437.kindle.images	2020-06-16 03:11:26.674965	ebooks/33437
6177	image/jpeg	http://www.gutenberg.org/cache/epub/33437/pg33437.cover.small.jpg	2020-06-16 03:11:29.460945	ebooks/33437
853608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33437/33437-h/33437-h.htm	2010-08-14 16:51:54	ebooks/33437
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/33437.rdf	2020-06-16 03:11:30.373915	ebooks/33437
457197	application/epub+zip	http://www.gutenberg.org/ebooks/33437.epub.noimages	2020-06-16 03:09:48.529784	ebooks/33437
726175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33437/33437-8.txt	2010-08-14 16:51:54	ebooks/33437
219957	application/zip	http://www.gutenberg.org/files/33437/33437-8.zip	2010-08-14 16:54:26	ebooks/33437
1468989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33437.kindle.noimages	2020-06-16 03:11:29.12796	ebooks/33437
538304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33438/33438-h/33438-h.htm	2010-08-14 16:55:22	ebooks/33438
2270877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33438.kindle.images	2020-06-16 03:11:32.599882	ebooks/33438
464794	text/plain	http://www.gutenberg.org/ebooks/33438.txt.utf-8	2020-06-16 03:11:30.484924	ebooks/33438
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/33438.rdf	2020-06-16 03:11:33.802865	ebooks/33438
3035	image/jpeg	http://www.gutenberg.org/cache/epub/33438/pg33438.cover.small.jpg	2020-06-16 03:11:33.701875	ebooks/33438
180146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33438/33438-8.zip	2010-08-14 16:55:24	ebooks/33438
261358	application/epub+zip	http://www.gutenberg.org/ebooks/33438.epub.noimages	2020-06-16 03:11:31.368942	ebooks/33438
1081251	application/epub+zip	http://www.gutenberg.org/ebooks/33438.epub.images	2020-06-16 03:11:31.090928	ebooks/33438
464809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33438/33438.txt	2010-08-14 16:55:22	ebooks/33438
953240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33438.kindle.noimages	2020-06-16 03:11:33.670897	ebooks/33438
464817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33438/33438-8.txt	2010-08-14 16:55:22	ebooks/33438
602358	application/zip	http://www.gutenberg.org/files/33438/33438-h.zip	2010-08-14 16:55:24	ebooks/33438
23326	image/jpeg	http://www.gutenberg.org/cache/epub/33438/pg33438.cover.medium.jpg	2020-06-16 03:11:33.727882	ebooks/33438
180097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33438/33438.zip	2010-08-14 16:55:24	ebooks/33438
320168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33439/33439.txt	2010-08-15 07:52:18	ebooks/33439
455564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33439/33439-h/33439-h.htm	2010-08-15 07:51:48	ebooks/33439
121005	application/zip	http://www.gutenberg.org/files/33439/33439.zip	2010-08-15 07:57:34	ebooks/33439
320171	text/plain; charset=utf-8	http://www.gutenberg.org/files/33439/33439-0.txt	2010-08-15 07:51:44	ebooks/33439
320163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33439/33439-8.txt	2010-08-15 07:55:52	ebooks/33439
855575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33439.kindle.noimages	2020-06-16 03:11:40.279805	ebooks/33439
546178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33439/33439-h.zip	2010-08-15 07:57:36	ebooks/33439
1857335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33439.kindle.images	2020-06-16 03:11:38.86883	ebooks/33439
4762	image/jpeg	http://www.gutenberg.org/cache/epub/33439/pg33439.cover.small.jpg	2020-06-16 03:11:40.392836	ebooks/33439
222803	application/epub+zip	http://www.gutenberg.org/ebooks/33439.epub.noimages	2020-06-16 03:11:35.844859	ebooks/33439
643682	application/epub+zip	http://www.gutenberg.org/ebooks/33439.epub.images	2020-06-16 03:11:35.288878	ebooks/33439
42393	image/jpeg	http://www.gutenberg.org/cache/epub/33439/pg33439.cover.medium.jpg	2020-06-16 03:11:40.497861	ebooks/33439
121049	application/zip	http://www.gutenberg.org/files/33439/33439-0.zip	2010-08-15 07:57:34	ebooks/33439
121010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33439/33439-8.zip	2010-08-15 07:57:34	ebooks/33439
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/33439.rdf	2020-06-16 03:11:40.725782	ebooks/33439
4032	image/jpeg	http://www.gutenberg.org/cache/epub/3344/pg3344.cover.small.jpg	2020-06-02 00:46:55.786815	ebooks/3344
570561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3344.kindle.noimages	2020-06-02 00:46:55.760812	ebooks/3344
570574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3344.kindle.images	2020-06-02 00:46:55.086817	ebooks/3344
292238	text/plain	http://www.gutenberg.org/ebooks/3344.txt.utf-8	2020-06-02 00:46:53.820842	ebooks/3344
108664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3344/3344.zip	2006-09-02 11:27:22	ebooks/3344
16674	image/jpeg	http://www.gutenberg.org/cache/epub/3344/pg3344.cover.medium.jpg	2020-06-02 00:46:55.811803	ebooks/3344
141822	application/epub+zip	http://www.gutenberg.org/ebooks/3344.epub.images	2020-06-02 00:46:54.313832	ebooks/3344
141821	application/epub+zip	http://www.gutenberg.org/ebooks/3344.epub.noimages	2020-06-02 00:46:54.411838	ebooks/3344
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/3344.rdf	2020-06-11 01:02:49.885001	ebooks/3344
318325	text/html	http://www.gutenberg.org/ebooks/3344.html.noimages	2020-06-02 00:46:54.080856	ebooks/3344
292266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3344/3344.txt	2006-09-02 11:09:46	ebooks/3344
318325	text/html	http://www.gutenberg.org/ebooks/3344.html.images	2020-06-02 00:46:54.010858	ebooks/3344
3795566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33440/33440-h.zip	2010-08-15 05:45:40	ebooks/33440
20160	image/jpeg	http://www.gutenberg.org/cache/epub/33440/pg33440.cover.medium.jpg	2020-06-16 03:11:53.791817	ebooks/33440
8479516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33440.kindle.images	2020-06-16 03:11:52.882854	ebooks/33440
114896	application/epub+zip	http://www.gutenberg.org/ebooks/33440.epub.noimages	2020-06-16 03:11:43.780751	ebooks/33440
412428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33440.kindle.noimages	2020-06-16 03:11:53.486822	ebooks/33440
101822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33440/33440-8.txt	2010-08-15 05:45:30	ebooks/33440
4272	image/jpeg	http://www.gutenberg.org/cache/epub/33440/pg33440.cover.small.jpg	2020-06-16 03:11:53.640818	ebooks/33440
3858785	application/epub+zip	http://www.gutenberg.org/ebooks/33440.epub.images	2020-06-16 03:11:43.225756	ebooks/33440
42302	application/zip	http://www.gutenberg.org/files/33440/33440-8.zip	2010-08-15 05:45:40	ebooks/33440
104177	text/plain	http://www.gutenberg.org/ebooks/33440.txt.utf-8	2020-06-16 03:11:40.827796	ebooks/33440
112170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33440/33440-h/33440-h.htm	2010-08-15 05:45:32	ebooks/33440
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/33440.rdf	2020-06-16 03:11:54.031813	ebooks/33440
25418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33441/33441.zip	2010-08-15 12:47:16	ebooks/33441
60772	text/plain	http://www.gutenberg.org/ebooks/33441.txt.utf-8	2020-06-16 03:11:54.136816	ebooks/33441
25446	application/zip	http://www.gutenberg.org/files/33441/33441-8.zip	2010-08-15 12:47:16	ebooks/33441
60795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33441/33441-8.txt	2010-08-15 12:47:16	ebooks/33441
4570	image/jpeg	http://www.gutenberg.org/cache/epub/33441/pg33441.cover.small.jpg	2020-06-16 03:11:56.825776	ebooks/33441
230149	application/epub+zip	http://www.gutenberg.org/ebooks/33441.epub.images	2020-06-16 03:11:54.724821	ebooks/33441
60791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33441/33441.txt	2010-08-15 12:47:16	ebooks/33441
302823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33441.kindle.noimages	2020-06-16 03:11:56.676791	ebooks/33441
16970	image/jpeg	http://www.gutenberg.org/cache/epub/33441/pg33441.cover.medium.jpg	2020-06-16 03:11:56.970782	ebooks/33441
697210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33441.kindle.images	2020-06-16 03:11:56.064851	ebooks/33441
77834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33441/33441-h/33441-h.htm	2010-08-15 12:47:16	ebooks/33441
157376	application/zip	http://www.gutenberg.org/files/33441/33441-h.zip	2010-08-15 12:47:16	ebooks/33441
72867	application/epub+zip	http://www.gutenberg.org/ebooks/33441.epub.noimages	2020-06-16 03:11:55.4078	ebooks/33441
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/33441.rdf	2020-06-16 03:11:57.21877	ebooks/33441
480115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33442.kindle.images	2020-06-16 03:11:59.345746	ebooks/33442
4008	image/jpeg	http://www.gutenberg.org/cache/epub/33442/pg33442.cover.small.jpg	2020-06-16 03:12:00.42979	ebooks/33442
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/33442.rdf	2020-06-16 03:12:00.792736	ebooks/33442
254804	text/html	http://www.gutenberg.org/ebooks/33442.html.noimages	2020-06-16 03:11:57.622798	ebooks/33442
113143	application/epub+zip	http://www.gutenberg.org/ebooks/33442.epub.images	2020-06-16 03:11:58.086772	ebooks/33442
202080	text/plain; charset=utf-8	http://www.gutenberg.org/files/33442/33442-0.txt	2010-08-15 13:11:54	ebooks/33442
15166	image/jpeg	http://www.gutenberg.org/cache/epub/33442/pg33442.cover.medium.jpg	2020-06-16 03:12:00.57373	ebooks/33442
113143	application/epub+zip	http://www.gutenberg.org/ebooks/33442.epub.noimages	2020-06-16 03:11:58.48576	ebooks/33442
480107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33442.kindle.noimages	2020-06-16 03:12:00.201741	ebooks/33442
53127	text/plain; charset=utf-8	http://www.gutenberg.org/files/33442/33442-0.zip	2010-08-15 13:11:58	ebooks/33442
254804	text/html	http://www.gutenberg.org/ebooks/33442.html.images	2020-06-16 03:11:57.457769	ebooks/33442
326860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33443.kindle.images	2020-06-16 03:12:03.760683	ebooks/33443
19311	application/zip	http://www.gutenberg.org/files/33443/33443-h.zip	2010-08-15 16:21:48	ebooks/33443
48669	text/plain	http://www.gutenberg.org/ebooks/33443.txt.utf-8	2020-06-16 03:12:00.895729	ebooks/33443
106116	application/epub+zip	http://www.gutenberg.org/ebooks/33443.epub.images	2020-06-16 03:12:01.485721	ebooks/33443
18002	application/zip	http://www.gutenberg.org/files/33443/33443.zip	2010-08-15 16:21:48	ebooks/33443
57621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33443/33443-h/33443-h.htm	2010-08-15 16:21:48	ebooks/33443
36272	image/jpeg	http://www.gutenberg.org/cache/epub/33443/pg33443.cover.medium.jpg	2020-06-16 03:12:04.324682	ebooks/33443
18020	application/zip	http://www.gutenberg.org/files/33443/33443-8.zip	2010-08-15 16:21:48	ebooks/33443
212605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33443.kindle.noimages	2020-06-16 03:12:04.018698	ebooks/33443
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/33443.rdf	2020-06-16 03:12:04.560677	ebooks/33443
6420	image/jpeg	http://www.gutenberg.org/cache/epub/33443/pg33443.cover.small.jpg	2020-06-16 03:12:04.172703	ebooks/33443
48682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33443/33443-8.txt	2010-08-15 16:21:48	ebooks/33443
48705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33443/33443.txt	2010-08-15 16:21:48	ebooks/33443
81693	application/epub+zip	http://www.gutenberg.org/ebooks/33443.epub.noimages	2020-06-16 03:12:03.027752	ebooks/33443
56996	application/zip	http://www.gutenberg.org/files/33444/33444.zip	2010-08-15 16:17:40	ebooks/33444
57035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33444/33444-8.zip	2010-08-15 16:17:40	ebooks/33444
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/33444.rdf	2020-06-16 03:12:13.687857	ebooks/33444
143972	text/plain	http://www.gutenberg.org/ebooks/33444.txt.utf-8	2020-06-16 03:12:04.659002	ebooks/33444
6233845	application/epub+zip	http://www.gutenberg.org/ebooks/33444.epub.images	2020-06-16 03:12:05.849961	ebooks/33444
423712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33444.kindle.noimages	2020-06-16 03:12:13.556863	ebooks/33444
2623483	application/zip	http://www.gutenberg.org/files/33444/33444-h.zip	2010-08-15 16:17:40	ebooks/33444
143962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33444/33444-8.txt	2010-08-15 16:16:58	ebooks/33444
185639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33444/33444-h/33444-h.htm	2010-08-15 16:16:58	ebooks/33444
4897	image/jpeg	http://www.gutenberg.org/cache/epub/33444/pg33444.cover.small.jpg	2020-06-16 03:12:13.58486	ebooks/33444
34854	image/jpeg	http://www.gutenberg.org/cache/epub/33444/pg33444.cover.medium.jpg	2020-06-16 03:12:13.610878	ebooks/33444
13557544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33444.kindle.images	2020-06-16 03:12:12.962865	ebooks/33444
143987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33444/33444.txt	2010-08-15 16:17:32	ebooks/33444
138860	application/epub+zip	http://www.gutenberg.org/ebooks/33444.epub.noimages	2020-06-16 03:12:06.094972	ebooks/33444
287305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33445/33445-h/33445-h.htm	2010-08-16 04:52:36	ebooks/33445
254078	text/plain	http://www.gutenberg.org/ebooks/33445.txt.utf-8	2020-06-16 03:12:13.794877	ebooks/33445
20429	image/jpeg	http://www.gutenberg.org/cache/epub/33445/pg33445.cover.medium.jpg	2020-06-16 03:12:17.155824	ebooks/33445
5234	image/jpeg	http://www.gutenberg.org/cache/epub/33445/pg33445.cover.small.jpg	2020-06-16 03:12:16.981831	ebooks/33445
150486	application/epub+zip	http://www.gutenberg.org/ebooks/33445.epub.noimages	2020-06-16 03:12:14.927861	ebooks/33445
614580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33445.kindle.noimages	2020-06-16 03:12:16.811819	ebooks/33445
91308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33445/33445.zip	2010-08-16 04:52:36	ebooks/33445
211542	application/zip	http://www.gutenberg.org/files/33445/33445-h.zip	2010-08-16 04:52:36	ebooks/33445
367943	application/epub+zip	http://www.gutenberg.org/ebooks/33445.epub.images	2020-06-16 03:12:14.458851	ebooks/33445
254088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33445/33445-8.txt	2010-08-16 04:52:36	ebooks/33445
957261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33445.kindle.images	2020-06-16 03:12:15.889844	ebooks/33445
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/33445.rdf	2020-06-16 03:12:17.43482	ebooks/33445
254096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33445/33445.txt	2010-08-16 04:52:36	ebooks/33445
91341	application/zip	http://www.gutenberg.org/files/33445/33445-8.zip	2010-08-16 04:52:36	ebooks/33445
45776	application/epub+zip	http://www.gutenberg.org/ebooks/33446.epub.noimages	2020-06-16 03:12:17.802807	ebooks/33446
137860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33446.kindle.noimages	2020-06-16 03:12:18.170843	ebooks/33446
2762	image/jpeg	http://www.gutenberg.org/cache/epub/33446/pg33446.cover.small.jpg	2020-06-16 03:12:18.184801	ebooks/33446
36425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33446/33446-h/33446-h.htm	2010-08-16 04:59:00	ebooks/33446
12369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33446/33446.zip	2010-08-16 04:59:00	ebooks/33446
32927	text/plain	http://www.gutenberg.org/ebooks/33446.txt.utf-8	2020-06-16 03:12:17.535849	ebooks/33446
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/33446.rdf	2020-06-16 03:12:18.241807	ebooks/33446
45817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33446/33446-h.zip	2010-08-16 04:59:00	ebooks/33446
164094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33446.kindle.images	2020-06-16 03:12:17.989815	ebooks/33446
62374	application/epub+zip	http://www.gutenberg.org/ebooks/33446.epub.images	2020-06-16 03:12:17.692811	ebooks/33446
13515	image/jpeg	http://www.gutenberg.org/cache/epub/33446/pg33446.cover.medium.jpg	2020-06-16 03:12:18.196809	ebooks/33446
32955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33446/33446.txt	2010-08-16 04:59:00	ebooks/33446
83438	application/epub+zip	http://www.gutenberg.org/ebooks/33447.epub.noimages	2020-06-16 17:00:37.862349	ebooks/33447
7632642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33447.kindle.images	2020-06-16 17:00:39.992309	ebooks/33447
28343	text/plain; charset=utf-8	http://www.gutenberg.org/files/33447/33447-0.zip	2020-06-16 12:47:45	ebooks/33447
3850	image/jpeg	http://www.gutenberg.org/cache/epub/33447/pg33447.cover.small.jpg	2020-06-16 17:00:40.78231	ebooks/33447
2596269	text/html; charset=utf-8	http://www.gutenberg.org/files/33447/33447-h.zip	2010-08-16 04:27:38	ebooks/33447
78207	text/plain; charset=utf-8	http://www.gutenberg.org/files/33447/33447-0.txt	2020-06-16 12:47:45	ebooks/33447
2577198	application/zip	http://www.gutenberg.org/files/33447/33447-tei.zip	2010-08-16 04:27:50	ebooks/33447
19983	application/rdf+xml	http://www.gutenberg.org/ebooks/33447.rdf	2020-06-16 17:00:41.194296	ebooks/33447
28314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33447/33447-8.zip	2010-08-16 04:27:49	ebooks/33447
2808473	application/pdf	http://www.gutenberg.org/files/33447/33447-pdf.pdf	2010-08-16 04:27:49	ebooks/33447
65392	application/prs.tei	http://www.gutenberg.org/files/33447/33447-tei/33447-tei.tei	2010-08-16 04:27:49	ebooks/33447
125875	text/html; charset=utf-8	http://www.gutenberg.org/files/33447/33447-h/33447-h.html	2010-08-16 04:27:36	ebooks/33447
14514	image/jpeg	http://www.gutenberg.org/cache/epub/33447/pg33447.cover.medium.jpg	2020-06-16 17:00:40.935321	ebooks/33447
3555815	application/epub+zip	http://www.gutenberg.org/ebooks/33447.epub.images	2020-06-16 17:00:37.32436	ebooks/33447
28289	application/zip	http://www.gutenberg.org/files/33447/33447.zip	2010-08-16 04:27:49	ebooks/33447
346790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33447.kindle.noimages	2020-06-16 17:00:40.626313	ebooks/33447
78856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33447/33447.txt	2010-08-16 04:27:49	ebooks/33447
2648990	application/pdf	http://www.gutenberg.org/files/33447/33447-pdf.zip	2010-08-16 04:27:49	ebooks/33447
78856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33447/33447-8.txt	2010-08-16 04:27:49	ebooks/33447
14711	image/jpeg	http://www.gutenberg.org/cache/epub/33448/pg33448.cover.medium.jpg	2020-06-16 03:12:25.154726	ebooks/33448
598636	application/zip	http://www.gutenberg.org/files/33448/33448-h.zip	2010-08-16 14:09:26	ebooks/33448
198106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33448/33448.txt	2010-08-16 14:09:24	ebooks/33448
75733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33448/33448-8.zip	2010-08-16 14:09:26	ebooks/33448
198079	text/plain	http://www.gutenberg.org/ebooks/33448.txt.utf-8	2020-06-16 03:12:23.285741	ebooks/33448
1039077	application/epub+zip	http://www.gutenberg.org/ebooks/33448.epub.images	2020-06-16 03:12:23.621733	ebooks/33448
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/33448.rdf	2020-06-16 03:12:25.209709	ebooks/33448
198107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33448/33448-8.txt	2010-08-16 14:09:24	ebooks/33448
402410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33448.kindle.noimages	2020-06-16 03:12:25.127804	ebooks/33448
206682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33448/33448-h/33448-h.htm	2010-08-16 14:09:24	ebooks/33448
2714002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33448.kindle.images	2020-06-16 03:12:24.670735	ebooks/33448
104478	application/epub+zip	http://www.gutenberg.org/ebooks/33448.epub.noimages	2020-06-16 03:12:23.731733	ebooks/33448
2774	image/jpeg	http://www.gutenberg.org/cache/epub/33448/pg33448.cover.small.jpg	2020-06-16 03:12:25.142721	ebooks/33448
75715	application/zip	http://www.gutenberg.org/files/33448/33448.zip	2010-08-16 14:09:26	ebooks/33448
270212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33449.kindle.images	2020-06-16 03:12:26.625699	ebooks/33449
262290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33449.kindle.noimages	2020-06-16 03:12:27.068692	ebooks/33449
40771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33449/33449.txt	2010-08-16 09:51:57	ebooks/33449
5075	image/jpeg	http://www.gutenberg.org/cache/epub/33449/pg33449.cover.small.jpg	2020-06-16 03:12:27.213694	ebooks/33449
74688	application/epub+zip	http://www.gutenberg.org/ebooks/33449.epub.images	2020-06-16 03:12:25.77071	ebooks/33449
18735	image/jpeg	http://www.gutenberg.org/cache/epub/33449/pg33449.cover.medium.jpg	2020-06-16 03:12:27.358682	ebooks/33449
40772	text/plain	http://www.gutenberg.org/ebooks/33449.txt.utf-8	2020-06-16 03:12:25.307726	ebooks/33449
19978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33449/33449-h.zip	2010-08-16 10:01:30	ebooks/33449
69942	application/epub+zip	http://www.gutenberg.org/ebooks/33449.epub.noimages	2020-06-16 03:12:26.186707	ebooks/33449
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/33449.rdf	2020-06-16 03:12:27.581684	ebooks/33449
46896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33449/33449-h/33449-h.htm	2010-08-16 09:58:14	ebooks/33449
15344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33449/33449.zip	2010-08-16 09:51:57	ebooks/33449
294995	text/html	http://www.gutenberg.org/ebooks/3345.html.noimages	2020-06-02 00:46:56.167834	ebooks/3345
538573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3345.kindle.noimages	2020-06-02 00:46:57.65178	ebooks/3345
294995	text/html	http://www.gutenberg.org/ebooks/3345.html.images	2020-06-02 00:46:56.100838	ebooks/3345
16524	image/jpeg	http://www.gutenberg.org/cache/epub/3345/pg3345.cover.medium.jpg	2020-06-02 00:46:57.70278	ebooks/3345
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/3345.rdf	2020-06-11 01:02:49.912	ebooks/3345
273053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3345/3345.txt	2006-09-02 11:12:24	ebooks/3345
4021	image/jpeg	http://www.gutenberg.org/cache/epub/3345/pg3345.cover.small.jpg	2020-06-02 00:46:57.67783	ebooks/3345
135493	application/epub+zip	http://www.gutenberg.org/ebooks/3345.epub.noimages	2020-06-02 00:46:56.394819	ebooks/3345
538585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3345.kindle.images	2020-06-02 00:46:57.0228	ebooks/3345
103790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3345/3345.zip	2006-09-02 11:28:00	ebooks/3345
135493	application/epub+zip	http://www.gutenberg.org/ebooks/3345.epub.images	2020-06-02 00:46:56.303814	ebooks/3345
273025	text/plain	http://www.gutenberg.org/ebooks/3345.txt.utf-8	2020-06-02 00:46:55.925824	ebooks/3345
122779	text/plain	http://www.gutenberg.org/ebooks/33450.txt.utf-8	2020-06-16 03:12:31.224846	ebooks/33450
438617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33450.kindle.images	2020-06-16 03:12:34.137799	ebooks/33450
121435	application/epub+zip	http://www.gutenberg.org/ebooks/33450.epub.images	2020-06-16 03:12:32.07585	ebooks/33450
141114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33450/33450-h/33450-h.htm	2010-08-16 12:25:25	ebooks/33450
44320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33450/33450.zip	2010-08-16 12:20:46	ebooks/33450
23609	image/jpeg	http://www.gutenberg.org/cache/epub/33450/pg33450.cover.medium.jpg	2020-06-16 03:12:34.853788	ebooks/33450
48041	application/zip	http://www.gutenberg.org/files/33450/33450-h.zip	2010-08-16 12:28:25	ebooks/33450
122778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33450/33450.txt	2010-08-16 12:20:46	ebooks/33450
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/33450.rdf	2020-06-16 03:12:35.103788	ebooks/33450
348264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33450.kindle.noimages	2020-06-16 03:12:34.548794	ebooks/33450
113822	application/epub+zip	http://www.gutenberg.org/ebooks/33450.epub.noimages	2020-06-16 03:12:33.444826	ebooks/33450
5468	image/jpeg	http://www.gutenberg.org/cache/epub/33450/pg33450.cover.small.jpg	2020-06-16 03:12:34.701795	ebooks/33450
5555	image/jpeg	http://www.gutenberg.org/cache/epub/33451/pg33451.cover.small.jpg	2020-06-16 03:12:40.628744	ebooks/33451
218254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33451/33451-h.zip	2010-08-16 16:01:44	ebooks/33451
523986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33451/33451-8.txt	2010-08-16 16:01:44	ebooks/33451
206299	application/zip	http://www.gutenberg.org/files/33451/33451-8.zip	2010-08-16 16:01:44	ebooks/33451
294878	application/epub+zip	http://www.gutenberg.org/ebooks/33451.epub.noimages	2020-06-16 03:12:37.630778	ebooks/33451
524048	text/plain	http://www.gutenberg.org/ebooks/33451.txt.utf-8	2020-06-16 03:12:35.21582	ebooks/33451
523994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33451/33451.txt	2010-08-16 16:01:44	ebooks/33451
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/33451.rdf	2020-06-16 03:12:41.092724	ebooks/33451
206124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33451/33451.zip	2010-08-16 16:01:44	ebooks/33451
1169330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33451.kindle.images	2020-06-16 03:12:39.176744	ebooks/33451
1078724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33451.kindle.noimages	2020-06-16 03:12:40.449724	ebooks/33451
302572	application/epub+zip	http://www.gutenberg.org/ebooks/33451.epub.images	2020-06-16 03:12:36.140819	ebooks/33451
25743	image/jpeg	http://www.gutenberg.org/cache/epub/33451/pg33451.cover.medium.jpg	2020-06-16 03:12:40.803714	ebooks/33451
592217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33451/33451-h/33451-h.htm	2010-08-16 16:01:44	ebooks/33451
2702998	application/pdf	http://www.gutenberg.org/files/33452/33452-pdf.pdf	2010-08-17 03:11:51	ebooks/33452
4957	image/jpeg	http://www.gutenberg.org/cache/epub/33452/pg33452.cover.small.jpg	2020-06-16 17:00:52.13548	ebooks/33452
319606	application/zip	http://www.gutenberg.org/files/33452/33452-8.zip	2010-08-17 03:11:52	ebooks/33452
805693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33452/33452-8.txt	2010-08-17 03:11:52	ebooks/33452
806405	application/zip	http://www.gutenberg.org/files/33452/33452-tei.zip	2010-08-17 03:11:52	ebooks/33452
825076	text/html; charset=utf-8	http://www.gutenberg.org/files/33452/33452-h.zip	2010-08-17 03:11:02	ebooks/33452
319447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33452/33452.zip	2010-08-17 03:11:52	ebooks/33452
813465	text/plain; charset=utf-8	http://www.gutenberg.org/files/33452/33452-0.txt	2020-06-16 12:48:28	ebooks/33452
320897	text/plain; charset=utf-8	http://www.gutenberg.org/files/33452/33452-0.zip	2020-06-16 12:48:28	ebooks/33452
847076	application/prs.tei	http://www.gutenberg.org/files/33452/33452-tei/33452-tei.tei	2010-08-17 03:11:52	ebooks/33452
1187771	application/zip	http://www.gutenberg.org/files/33452/33452-pdf.zip	2010-08-17 03:11:51	ebooks/33452
925704	application/epub+zip	http://www.gutenberg.org/ebooks/33452.epub.images	2020-06-16 17:00:44.988644	ebooks/33452
443106	application/epub+zip	http://www.gutenberg.org/ebooks/33452.epub.noimages	2020-06-16 17:00:45.813604	ebooks/33452
1775834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33452.kindle.noimages	2020-06-16 17:00:51.946449	ebooks/33452
2730952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33452.kindle.images	2020-06-16 17:00:49.560506	ebooks/33452
19698	application/rdf+xml	http://www.gutenberg.org/ebooks/33452.rdf	2020-06-16 17:00:52.633442	ebooks/33452
805801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33452/33452.txt	2010-08-17 03:11:52	ebooks/33452
1050791	text/html; charset=utf-8	http://www.gutenberg.org/files/33452/33452-h/33452-h.html	2010-08-17 03:11:02	ebooks/33452
24501	image/jpeg	http://www.gutenberg.org/cache/epub/33452/pg33452.cover.medium.jpg	2020-06-16 17:00:52.317472	ebooks/33452
26460	image/jpeg	http://www.gutenberg.org/cache/epub/33453/pg33453.cover.medium.jpg	2020-06-16 03:12:54.541834	ebooks/33453
330540	application/zip	http://www.gutenberg.org/files/33453/33453-h.zip	2015-12-29 00:20:56	ebooks/33453
499252	text/plain	http://www.gutenberg.org/ebooks/33453.txt.utf-8	2020-06-16 03:12:51.007883	ebooks/33453
499258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33453/33453-8.txt	2015-12-29 00:20:22	ebooks/33453
1053647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33453.kindle.noimages	2020-06-16 03:12:54.480851	ebooks/33453
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/33453.rdf	2020-06-16 03:12:54.618848	ebooks/33453
194679	application/zip	http://www.gutenberg.org/files/33453/33453-8.zip	2015-12-29 00:20:56	ebooks/33453
1422515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33453.kindle.images	2020-06-16 03:12:53.214855	ebooks/33453
194615	application/zip	http://www.gutenberg.org/files/33453/33453.zip	2015-12-29 00:20:56	ebooks/33453
279923	application/epub+zip	http://www.gutenberg.org/ebooks/33453.epub.noimages	2020-06-16 03:12:51.911887	ebooks/33453
499252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33453/33453.txt	2015-12-29 00:20:22	ebooks/33453
4012	image/jpeg	http://www.gutenberg.org/cache/epub/33453/pg33453.cover.small.jpg	2020-06-16 03:12:54.512865	ebooks/33453
551385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33453/33453-h/33453-h.htm	2015-12-29 00:20:24	ebooks/33453
516219	application/epub+zip	http://www.gutenberg.org/ebooks/33453.epub.images	2020-06-16 03:12:51.615887	ebooks/33453
919613	application/epub+zip	http://www.gutenberg.org/ebooks/33454.epub.images	2020-06-16 03:12:56.438814	ebooks/33454
2351735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33454/33454-h/33454-h.htm	2010-08-17 04:25:46	ebooks/33454
806583	application/zip	http://www.gutenberg.org/files/33454/33454-8.zip	2010-08-17 04:29:02	ebooks/33454
813888	application/zip	http://www.gutenberg.org/files/33454/33454-0.zip	2010-08-17 04:29:02	ebooks/33454
2204631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33454/33454-8.txt	2010-08-17 04:27:54	ebooks/33454
12961	image/jpeg	http://www.gutenberg.org/cache/epub/33454/pg33454.cover.medium.jpg	2020-06-16 03:13:07.188673	ebooks/33454
4019929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33454.kindle.noimages	2020-06-16 03:13:06.772692	ebooks/33454
4019937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33454.kindle.images	2020-06-16 03:13:02.17975	ebooks/33454
2257007	text/plain; charset=utf-8	http://www.gutenberg.org/files/33454/33454-0.txt	2010-08-17 04:25:44	ebooks/33454
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/33454.rdf	2020-06-16 03:13:07.53467	ebooks/33454
919613	application/epub+zip	http://www.gutenberg.org/ebooks/33454.epub.noimages	2020-06-16 03:12:57.585812	ebooks/33454
825975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33454/33454-h.zip	2010-08-17 04:29:04	ebooks/33454
3439	image/jpeg	http://www.gutenberg.org/cache/epub/33454/pg33454.cover.small.jpg	2020-06-16 03:13:06.985676	ebooks/33454
4647	image/jpeg	http://www.gutenberg.org/cache/epub/33455/pg33455.cover.small.jpg	2020-06-16 03:13:10.432869	ebooks/33455
285856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33455/33455.txt	2010-08-21 06:35:50	ebooks/33455
285579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33455/33455-8.txt	2010-08-21 06:35:58	ebooks/33455
653745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33455.kindle.noimages	2020-06-16 03:13:10.282867	ebooks/33455
285662	text/plain	http://www.gutenberg.org/ebooks/33455.txt.utf-8	2020-06-16 03:13:07.637684	ebooks/33455
164329	application/epub+zip	http://www.gutenberg.org/ebooks/33455.epub.images	2020-06-16 03:13:08.188675	ebooks/33455
113061	application/zip	http://www.gutenberg.org/files/33455/33455-h.zip	2010-08-21 06:36:34	ebooks/33455
111243	application/zip	http://www.gutenberg.org/files/33455/33455-8.zip	2010-08-21 06:36:34	ebooks/33455
111251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33455/33455.zip	2010-08-21 06:36:34	ebooks/33455
17130	image/jpeg	http://www.gutenberg.org/cache/epub/33455/pg33455.cover.medium.jpg	2020-06-16 03:13:10.580852	ebooks/33455
653753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33455.kindle.images	2020-06-16 03:13:09.448863	ebooks/33455
293460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33455/33455-h/33455-h.htm	2010-08-21 06:35:26	ebooks/33455
164329	application/epub+zip	http://www.gutenberg.org/ebooks/33455.epub.noimages	2020-06-16 03:13:08.618691	ebooks/33455
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/33455.rdf	2020-06-16 03:13:10.813833	ebooks/33455
17415	application/zip	http://www.gutenberg.org/files/33456/33456-0.zip	2010-08-17 11:56:17	ebooks/33456
214760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33456.kindle.noimages	2020-06-16 03:13:13.512796	ebooks/33456
54629	text/html	http://www.gutenberg.org/files/33456/33456-h/33456-h.htm	2010-08-17 11:54:19	ebooks/33456
45744	text/plain; charset=utf-8	http://www.gutenberg.org/files/33456/33456-0.txt	2010-08-17 11:53:46	ebooks/33456
17343	application/zip	http://www.gutenberg.org/files/33456/33456.zip	2010-08-17 11:56:17	ebooks/33456
45417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33456/33456.txt	2010-08-17 11:56:17	ebooks/33456
60157	text/html	http://www.gutenberg.org/files/33456/33456-h.zip	2010-08-17 11:56:17	ebooks/33456
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/33456.rdf	2020-06-16 03:13:14.052791	ebooks/33456
20718	image/jpeg	http://www.gutenberg.org/cache/epub/33456/pg33456.cover.medium.jpg	2020-06-16 03:13:13.814807	ebooks/33456
376899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33456.kindle.images	2020-06-16 03:13:13.245824	ebooks/33456
4428	image/jpeg	http://www.gutenberg.org/cache/epub/33456/pg33456.cover.small.jpg	2020-06-16 03:13:13.664792	ebooks/33456
88402	application/epub+zip	http://www.gutenberg.org/ebooks/33456.epub.noimages	2020-06-16 03:13:12.710819	ebooks/33456
132353	application/epub+zip	http://www.gutenberg.org/ebooks/33456.epub.images	2020-06-16 03:13:11.392848	ebooks/33456
25878	text/html	http://www.gutenberg.org/files/33457/33457-h/33457-h.htm	2010-08-17 12:18:17	ebooks/33457
274697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33457.kindle.noimages	2020-06-16 03:13:15.939766	ebooks/33457
8459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33457/33457.zip	2010-08-17 12:19:24	ebooks/33457
76533	application/epub+zip	http://www.gutenberg.org/ebooks/33457.epub.images	2020-06-16 03:13:14.559789	ebooks/33457
5866	image/jpeg	http://www.gutenberg.org/cache/epub/33457/pg33457.cover.small.jpg	2020-06-16 03:13:16.084776	ebooks/33457
22896	text/plain; charset=utf-8	http://www.gutenberg.org/files/33457/33457-0.txt	2010-08-17 12:16:13	ebooks/33457
8478	application/zip	http://www.gutenberg.org/files/33457/33457-0.zip	2010-08-17 12:19:24	ebooks/33457
32309	image/jpeg	http://www.gutenberg.org/cache/epub/33457/pg33457.cover.medium.jpg	2020-06-16 03:13:16.229784	ebooks/33457
76533	application/epub+zip	http://www.gutenberg.org/ebooks/33457.epub.noimages	2020-06-16 03:13:15.041818	ebooks/33457
22840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33457/33457.txt	2010-08-17 12:19:24	ebooks/33457
9626	application/zip	http://www.gutenberg.org/files/33457/33457-h.zip	2010-08-17 12:19:24	ebooks/33457
274705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33457.kindle.images	2020-06-16 03:13:15.491792	ebooks/33457
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/33457.rdf	2020-06-16 03:13:16.451756	ebooks/33457
1298650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33458.kindle.noimages	2020-06-16 03:13:21.288697	ebooks/33458
620758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33458/33458-8.txt	2010-08-18 10:17:08	ebooks/33458
19730	image/jpeg	http://www.gutenberg.org/cache/epub/33458/pg33458.cover.medium.jpg	2020-06-16 03:13:21.611701	ebooks/33458
653575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33458/33458-h/33458-h.htm	2010-08-18 10:17:08	ebooks/33458
350620	application/epub+zip	http://www.gutenberg.org/ebooks/33458.epub.images	2020-06-16 03:13:17.490772	ebooks/33458
304239	application/zip	http://www.gutenberg.org/files/33458/33458-h.zip	2010-08-18 10:17:08	ebooks/33458
310494	application/epub+zip	http://www.gutenberg.org/ebooks/33458.epub.noimages	2020-06-16 03:13:18.098775	ebooks/33458
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/33458.rdf	2020-06-16 03:13:21.867689	ebooks/33458
243003	application/zip	http://www.gutenberg.org/files/33458/33458.zip	2010-08-18 10:17:08	ebooks/33458
1358472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33458.kindle.images	2020-06-16 03:13:19.687746	ebooks/33458
620749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33458/33458.txt	2010-08-18 10:17:08	ebooks/33458
243054	application/zip	http://www.gutenberg.org/files/33458/33458-8.zip	2010-08-18 10:17:08	ebooks/33458
4759	image/jpeg	http://www.gutenberg.org/cache/epub/33458/pg33458.cover.small.jpg	2020-06-16 03:13:21.451719	ebooks/33458
620748	text/plain	http://www.gutenberg.org/ebooks/33458.txt.utf-8	2020-06-16 03:13:16.563843	ebooks/33458
116211	application/epub+zip	http://www.gutenberg.org/ebooks/33459.epub.noimages	2020-06-16 03:13:26.778936	ebooks/33459
396595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33459.kindle.noimages	2020-06-16 03:13:37.691798	ebooks/33459
36197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33459/33459-8.zip	2010-08-18 04:34:46	ebooks/33459
85088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33459/33459.txt	2010-08-18 04:34:44	ebooks/33459
4891127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33459.kindle.images	2020-06-16 03:13:37.001813	ebooks/33459
5490	image/jpeg	http://www.gutenberg.org/cache/epub/33459/pg33459.cover.small.jpg	2020-06-16 03:13:37.856788	ebooks/33459
1551280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33459/33459-h.zip	2010-08-18 04:34:46	ebooks/33459
85073	text/plain	http://www.gutenberg.org/ebooks/33459.txt.utf-8	2020-06-16 03:13:21.970697	ebooks/33459
1631197	application/epub+zip	http://www.gutenberg.org/ebooks/33459.epub.images	2020-06-16 03:13:26.136937	ebooks/33459
85096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33459/33459-8.txt	2010-08-18 04:34:44	ebooks/33459
24787	image/jpeg	http://www.gutenberg.org/cache/epub/33459/pg33459.cover.medium.jpg	2020-06-16 03:13:38.018781	ebooks/33459
104313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33459/33459-h/33459-h.htm	2010-08-18 04:34:44	ebooks/33459
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/33459.rdf	2020-06-16 03:13:38.281785	ebooks/33459
36159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33459/33459.zip	2010-08-18 04:34:46	ebooks/33459
222476	text/plain	http://www.gutenberg.org/ebooks/3346.txt.utf-8	2020-06-02 00:46:57.818797	ebooks/3346
243647	text/html	http://www.gutenberg.org/ebooks/3346.html.noimages	2020-06-02 00:46:58.029793	ebooks/3346
16590	image/jpeg	http://www.gutenberg.org/cache/epub/3346/pg3346.cover.medium.jpg	2020-06-02 00:46:59.38376	ebooks/3346
4025	image/jpeg	http://www.gutenberg.org/cache/epub/3346/pg3346.cover.small.jpg	2020-06-02 00:46:59.358764	ebooks/3346
115360	application/epub+zip	http://www.gutenberg.org/ebooks/3346.epub.noimages	2020-06-02 00:46:58.230777	ebooks/3346
457968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3346.kindle.noimages	2020-06-02 00:46:59.333757	ebooks/3346
222506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3346/3346.txt	2006-09-02 11:23:14	ebooks/3346
243647	text/html	http://www.gutenberg.org/ebooks/3346.html.images	2020-06-02 00:46:57.971812	ebooks/3346
84856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3346/3346.zip	2006-09-02 11:28:24	ebooks/3346
457980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3346.kindle.images	2020-06-02 00:46:58.78177	ebooks/3346
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/3346.rdf	2020-06-11 01:02:49.938004	ebooks/3346
115360	application/epub+zip	http://www.gutenberg.org/ebooks/3346.epub.images	2020-06-02 00:46:58.148785	ebooks/3346
3802	image/jpeg	http://www.gutenberg.org/cache/epub/33460/pg33460.cover.small.jpg	2020-06-16 03:13:40.551762	ebooks/33460
135291	text/html	http://www.gutenberg.org/ebooks/33460.html.images	2020-06-16 03:13:38.544788	ebooks/33460
126108	text/plain	http://www.gutenberg.org/ebooks/33460.txt.utf-8	2020-06-16 03:13:38.383793	ebooks/33460
97158	application/epub+zip	http://www.gutenberg.org/ebooks/33460.epub.images	2020-06-16 03:13:38.995777	ebooks/33460
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/33460.rdf	2020-06-16 03:13:40.917745	ebooks/33460
358774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33460.kindle.images	2020-06-16 03:13:39.858778	ebooks/33460
97159	application/epub+zip	http://www.gutenberg.org/ebooks/33460.epub.noimages	2020-06-16 03:13:39.311774	ebooks/33460
126117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33460/33460-8.txt	2010-12-05 05:04:52	ebooks/33460
45253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33460/33460.zip	2010-12-05 05:05:26	ebooks/33460
358767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33460.kindle.noimages	2020-06-16 03:13:40.406751	ebooks/33460
135291	text/html	http://www.gutenberg.org/ebooks/33460.html.noimages	2020-06-16 03:13:38.660785	ebooks/33460
126112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33460/33460.txt	2010-12-05 05:04:58	ebooks/33460
14434	image/jpeg	http://www.gutenberg.org/cache/epub/33460/pg33460.cover.medium.jpg	2020-06-16 03:13:40.696745	ebooks/33460
45291	application/zip	http://www.gutenberg.org/files/33460/33460-8.zip	2010-12-05 05:05:26	ebooks/33460
377664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33461.kindle.noimages	2020-06-16 03:13:43.105745	ebooks/33461
135755	text/plain	http://www.gutenberg.org/ebooks/33461.txt.utf-8	2020-06-16 03:13:41.020761	ebooks/33461
144703	text/html	http://www.gutenberg.org/ebooks/33461.html.images	2020-06-16 03:13:41.188764	ebooks/33461
134178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33461/33461-8.txt	2010-12-05 05:02:16	ebooks/33461
377672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33461.kindle.images	2020-06-16 03:13:42.538761	ebooks/33461
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/33461.rdf	2020-06-16 03:13:43.617719	ebooks/33461
14576	image/jpeg	http://www.gutenberg.org/cache/epub/33461/pg33461.cover.medium.jpg	2020-06-16 03:13:43.396714	ebooks/33461
102392	application/epub+zip	http://www.gutenberg.org/ebooks/33461.epub.noimages	2020-06-16 03:13:41.972733	ebooks/33461
144703	text/html	http://www.gutenberg.org/ebooks/33461.html.noimages	2020-06-16 03:13:41.305766	ebooks/33461
102392	application/epub+zip	http://www.gutenberg.org/ebooks/33461.epub.images	2020-06-16 03:13:41.652736	ebooks/33461
3819	image/jpeg	http://www.gutenberg.org/cache/epub/33461/pg33461.cover.small.jpg	2020-06-16 03:13:43.25173	ebooks/33461
48505	application/zip	http://www.gutenberg.org/files/33461/33461-8.zip	2010-12-05 05:05:48	ebooks/33461
52499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33462/33462-8.zip	2010-12-05 05:06:04	ebooks/33462
144732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33462/33462-8.txt	2010-12-05 05:03:22	ebooks/33462
107032	application/epub+zip	http://www.gutenberg.org/ebooks/33462.epub.images	2020-06-16 03:13:44.357755	ebooks/33462
399088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33462.kindle.images	2020-06-16 03:13:45.263689	ebooks/33462
14694	image/jpeg	http://www.gutenberg.org/cache/epub/33462/pg33462.cover.medium.jpg	2020-06-16 03:13:46.131676	ebooks/33462
157141	text/html	http://www.gutenberg.org/ebooks/33462.html.images	2020-06-16 03:13:43.889727	ebooks/33462
157141	text/html	http://www.gutenberg.org/ebooks/33462.html.noimages	2020-06-16 03:13:44.007707	ebooks/33462
399084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33462.kindle.noimages	2020-06-16 03:13:45.841691	ebooks/33462
3860	image/jpeg	http://www.gutenberg.org/cache/epub/33462/pg33462.cover.small.jpg	2020-06-16 03:13:45.98668	ebooks/33462
107032	application/epub+zip	http://www.gutenberg.org/ebooks/33462.epub.noimages	2020-06-16 03:13:44.681701	ebooks/33462
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/33462.rdf	2020-06-16 03:13:46.35168	ebooks/33462
147616	text/plain	http://www.gutenberg.org/ebooks/33462.txt.utf-8	2020-06-16 03:13:43.718733	ebooks/33462
2329	image/jpeg	http://www.gutenberg.org/cache/epub/33463/pg33463.cover.small.jpg	2020-06-16 03:13:52.142815	ebooks/33463
43499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33463/33463-8.txt	2010-08-18 10:45:10	ebooks/33463
770980	application/epub+zip	http://www.gutenberg.org/ebooks/33463.epub.images	2020-06-16 03:13:48.63992	ebooks/33463
82102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33463/33463-h/33463-h.htm	2010-08-19 04:17:54	ebooks/33463
43899	text/plain	http://www.gutenberg.org/ebooks/33463.txt.utf-8	2020-06-16 03:13:46.450702	ebooks/33463
60407	application/epub+zip	http://www.gutenberg.org/ebooks/33463.epub.noimages	2020-06-16 03:13:48.899854	ebooks/33463
16063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33463/33463-8.zip	2010-08-18 10:45:22	ebooks/33463
1707616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33463.kindle.images	2020-06-16 03:13:51.734909	ebooks/33463
799025	application/zip	http://www.gutenberg.org/files/33463/33463-h.zip	2010-08-19 04:18:30	ebooks/33463
186387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33463.kindle.noimages	2020-06-16 03:13:52.118806	ebooks/33463
12450	image/jpeg	http://www.gutenberg.org/cache/epub/33463/pg33463.cover.medium.jpg	2020-06-16 03:13:52.163854	ebooks/33463
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/33463.rdf	2020-06-16 03:13:52.240807	ebooks/33463
16923	image/jpeg	http://www.gutenberg.org/cache/epub/33464/pg33464.cover.medium.jpg	2020-06-16 03:13:59.089724	ebooks/33464
7184942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33464.kindle.images	2020-06-16 03:13:57.419736	ebooks/33464
3666174	application/epub+zip	http://www.gutenberg.org/ebooks/33464.epub.images	2020-06-16 03:13:54.023796	ebooks/33464
267086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33464/33464.txt	2010-08-18 13:59:30	ebooks/33464
2102221	application/zip	http://www.gutenberg.org/files/33464/33464-h.zip	2010-08-18 13:59:38	ebooks/33464
94539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33464/33464.zip	2010-08-18 13:59:36	ebooks/33464
267051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33464/33464-8.txt	2010-08-18 13:59:30	ebooks/33464
174501	application/epub+zip	http://www.gutenberg.org/ebooks/33464.epub.noimages	2020-06-16 03:13:54.858775	ebooks/33464
94799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33464/33464-8.zip	2010-08-18 13:59:36	ebooks/33464
4469	image/jpeg	http://www.gutenberg.org/cache/epub/33464/pg33464.cover.small.jpg	2020-06-16 03:13:58.889732	ebooks/33464
352546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33464/33464-h/33464-h.htm	2010-08-18 13:59:30	ebooks/33464
700867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33464.kindle.noimages	2020-06-16 03:13:58.687731	ebooks/33464
267317	text/plain	http://www.gutenberg.org/ebooks/33464.txt.utf-8	2020-06-16 03:13:52.348846	ebooks/33464
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/33464.rdf	2020-06-16 03:13:59.424756	ebooks/33464
79494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33465/33465.zip	2010-08-18 17:45:08	ebooks/33465
224021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33465/33465-h/33465-h.htm	2010-08-18 17:45:08	ebooks/33465
638228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33465.kindle.images	2020-06-16 03:14:01.312689	ebooks/33465
205432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33465/33465.txt	2010-08-18 17:45:08	ebooks/33465
200580	application/epub+zip	http://www.gutenberg.org/ebooks/33465.epub.images	2020-06-16 03:14:00.087727	ebooks/33465
126631	application/epub+zip	http://www.gutenberg.org/ebooks/33465.epub.noimages	2020-06-16 03:14:00.528723	ebooks/33465
522463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33465.kindle.noimages	2020-06-16 03:14:02.084676	ebooks/33465
4714	image/jpeg	http://www.gutenberg.org/cache/epub/33465/pg33465.cover.small.jpg	2020-06-16 03:14:02.233673	ebooks/33465
79519	application/zip	http://www.gutenberg.org/files/33465/33465-8.zip	2010-08-18 17:45:08	ebooks/33465
123031	application/zip	http://www.gutenberg.org/files/33465/33465-h.zip	2010-08-18 17:45:08	ebooks/33465
16688	application/rdf+xml	http://www.gutenberg.org/ebooks/33465.rdf	2020-06-16 03:14:02.613683	ebooks/33465
205410	text/plain	http://www.gutenberg.org/ebooks/33465.txt.utf-8	2020-06-16 03:13:59.525752	ebooks/33465
205441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33465/33465-8.txt	2010-08-18 17:45:08	ebooks/33465
16710	image/jpeg	http://www.gutenberg.org/cache/epub/33465/pg33465.cover.medium.jpg	2020-06-16 03:14:02.37867	ebooks/33465
17990	image/jpeg	http://www.gutenberg.org/cache/epub/33466/pg33466.cover.medium.jpg	2020-06-16 03:14:07.270921	ebooks/33466
1089064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33466.kindle.noimages	2020-06-16 03:14:06.95392	ebooks/33466
194565	application/zip	http://www.gutenberg.org/files/33466/33466.zip	2010-08-19 10:02:06	ebooks/33466
515419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33466/33466-8.txt	2010-08-19 10:02:06	ebooks/33466
545094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33466/33466-h/33466-h.htm	2010-08-19 10:02:06	ebooks/33466
515460	text/plain	http://www.gutenberg.org/ebooks/33466.txt.utf-8	2020-06-16 03:14:02.721986	ebooks/33466
330643	application/zip	http://www.gutenberg.org/files/33466/33466-h.zip	2010-08-19 10:02:06	ebooks/33466
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/33466.rdf	2020-06-16 03:14:07.525958	ebooks/33466
258300	application/epub+zip	http://www.gutenberg.org/ebooks/33466.epub.noimages	2020-06-16 03:14:04.178947	ebooks/33466
515412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33466/33466.txt	2010-08-19 10:02:06	ebooks/33466
1279407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33466.kindle.images	2020-06-16 03:14:05.558928	ebooks/33466
4757	image/jpeg	http://www.gutenberg.org/cache/epub/33466/pg33466.cover.small.jpg	2020-06-16 03:14:07.114909	ebooks/33466
380935	application/epub+zip	http://www.gutenberg.org/ebooks/33466.epub.images	2020-06-16 03:14:03.600972	ebooks/33466
194628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33466/33466-8.zip	2010-08-19 10:02:06	ebooks/33466
836807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33467/33467.txt	2010-08-19 05:20:38	ebooks/33467
293219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33467/33467-8.zip	2010-08-19 06:11:20	ebooks/33467
1533728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33467.kindle.noimages	2020-06-16 03:14:17.550781	ebooks/33467
912957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33467/33467-h/33467-h.htm	2010-08-19 06:11:04	ebooks/33467
16323	application/rdf+xml	http://www.gutenberg.org/ebooks/33467.rdf	2020-06-16 03:14:18.198771	ebooks/33467
1709090	application/epub+zip	http://www.gutenberg.org/ebooks/33467.epub.images	2020-06-16 03:14:11.310878	ebooks/33467
393868	application/epub+zip	http://www.gutenberg.org/ebooks/33467.epub.noimages	2020-06-16 03:14:13.120845	ebooks/33467
4115153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33467.kindle.images	2020-06-16 03:14:15.714806	ebooks/33467
35811	image/jpeg	http://www.gutenberg.org/cache/epub/33467/pg33467.cover.medium.jpg	2020-06-16 03:14:17.906774	ebooks/33467
836782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33467/33467-8.txt	2010-08-19 05:20:38	ebooks/33467
293111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33467/33467.zip	2010-08-19 06:11:20	ebooks/33467
6531	image/jpeg	http://www.gutenberg.org/cache/epub/33467/pg33467.cover.small.jpg	2020-06-16 03:14:17.731778	ebooks/33467
1927445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33467/33467-h.zip	2010-08-19 06:11:22	ebooks/33467
836812	text/plain	http://www.gutenberg.org/ebooks/33467.txt.utf-8	2020-06-16 03:14:07.645905	ebooks/33467
810440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33468/33468-8.txt	2010-08-19 05:27:44	ebooks/33468
2435982	text/html; charset=utf-8	http://www.gutenberg.org/files/33468/33468-h.zip	2018-03-20 02:40:08	ebooks/33468
2904355	application/epub+zip	http://www.gutenberg.org/ebooks/33468.epub.images	2020-06-16 03:14:19.369797	ebooks/33468
413377	application/epub+zip	http://www.gutenberg.org/ebooks/33468.epub.noimages	2020-06-16 03:14:19.709762	ebooks/33468
321972	application/zip	http://www.gutenberg.org/files/33468/33468-8.zip	2010-08-19 05:29:26	ebooks/33468
904199	text/html; charset=utf-8	http://www.gutenberg.org/files/33468/33468-h/33468-h.htm	2018-03-20 02:39:40	ebooks/33468
324060	application/zip	http://www.gutenberg.org/files/33468/33468-0.zip	2018-03-20 02:40:08	ebooks/33468
810433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33468/33468.txt	2010-08-19 05:27:44	ebooks/33468
17190	application/rdf+xml	http://www.gutenberg.org/ebooks/33468.rdf	2020-06-16 03:14:25.280681	ebooks/33468
1543993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33468.kindle.noimages	2020-06-16 03:14:25.103678	ebooks/33468
2237	image/jpeg	http://www.gutenberg.org/cache/epub/33468/pg33468.cover.small.jpg	2020-06-16 03:14:25.149683	ebooks/33468
9437	image/jpeg	http://www.gutenberg.org/cache/epub/33468/pg33468.cover.medium.jpg	2020-06-16 03:14:25.191699	ebooks/33468
321821	application/zip	http://www.gutenberg.org/files/33468/33468.zip	2010-08-19 05:29:26	ebooks/33468
7861671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33468.kindle.images	2020-06-16 03:14:23.338704	ebooks/33468
825504	text/plain; charset=utf-8	http://www.gutenberg.org/files/33468/33468-0.txt	2018-02-27 06:25:22	ebooks/33468
2292873	application/zip	http://www.gutenberg.org/files/33469/33469-h.zip	2018-03-20 02:39:06	ebooks/33469
804533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33469/33469-8.txt	2010-08-19 05:38:56	ebooks/33469
9241691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33469.kindle.images	2020-06-16 03:14:30.496812	ebooks/33469
1547213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33469.kindle.noimages	2020-06-16 03:14:32.165802	ebooks/33469
316458	text/plain; charset=utf-8	http://www.gutenberg.org/files/33469/33469-0.zip	2018-03-20 02:39:06	ebooks/33469
900742	text/html; charset=utf-8	http://www.gutenberg.org/files/33469/33469-h/33469-h.htm	2018-03-20 02:38:52	ebooks/33469
819293	text/plain; charset=utf-8	http://www.gutenberg.org/files/33469/33469-0.txt	2018-02-27 06:28:24	ebooks/33469
17076	application/rdf+xml	http://www.gutenberg.org/ebooks/33469.rdf	2020-06-16 03:14:32.323795	ebooks/33469
314474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33469/33469-8.zip	2010-08-19 05:41:54	ebooks/33469
4769	image/jpeg	http://www.gutenberg.org/cache/epub/33469/pg33469.cover.small.jpg	2020-06-16 03:14:32.202796	ebooks/33469
3477820	application/epub+zip	http://www.gutenberg.org/ebooks/33469.epub.images	2020-06-16 03:14:26.405691	ebooks/33469
804524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33469/33469.txt	2010-08-19 05:38:56	ebooks/33469
35205	image/jpeg	http://www.gutenberg.org/cache/epub/33469/pg33469.cover.medium.jpg	2020-06-16 03:14:32.235793	ebooks/33469
406721	application/epub+zip	http://www.gutenberg.org/ebooks/33469.epub.noimages	2020-06-16 03:14:26.745677	ebooks/33469
314363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33469/33469.zip	2010-08-19 05:41:52	ebooks/33469
294892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3347/3347.txt	2006-09-02 11:16:42	ebooks/3347
144383	application/epub+zip	http://www.gutenberg.org/ebooks/3347.epub.noimages	2020-06-02 00:47:00.003774	ebooks/3347
144383	application/epub+zip	http://www.gutenberg.org/ebooks/3347.epub.images	2020-06-02 00:46:59.90777	ebooks/3347
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/3347.rdf	2020-06-11 01:02:49.964004	ebooks/3347
4042	image/jpeg	http://www.gutenberg.org/cache/epub/3347/pg3347.cover.small.jpg	2020-06-02 00:47:01.395737	ebooks/3347
576943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3347.kindle.images	2020-06-02 00:47:00.686751	ebooks/3347
576931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3347.kindle.noimages	2020-06-02 00:47:01.369736	ebooks/3347
110925	application/zip	http://www.gutenberg.org/files/3347/3347.zip	2006-09-02 11:28:48	ebooks/3347
320445	text/html	http://www.gutenberg.org/ebooks/3347.html.images	2020-06-02 00:46:59.689782	ebooks/3347
294864	text/plain	http://www.gutenberg.org/ebooks/3347.txt.utf-8	2020-06-02 00:46:59.495773	ebooks/3347
16694	image/jpeg	http://www.gutenberg.org/cache/epub/3347/pg3347.cover.medium.jpg	2020-06-02 00:47:01.419741	ebooks/3347
320445	text/html	http://www.gutenberg.org/ebooks/3347.html.noimages	2020-06-02 00:46:59.763752	ebooks/3347
300232	text/plain	http://www.gutenberg.org/ebooks/33470.txt.utf-8	2020-06-16 03:14:32.435794	ebooks/33470
300049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33470/33470-8.txt	2010-11-23 06:36:00	ebooks/33470
602908	application/zip	http://www.gutenberg.org/files/33470/33470-h.zip	2010-11-23 06:36:02	ebooks/33470
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/33470.rdf	2020-06-16 03:14:36.901803	ebooks/33470
2125663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33470.kindle.images	2020-06-16 03:14:35.656756	ebooks/33470
1094103	application/epub+zip	http://www.gutenberg.org/ebooks/33470.epub.images	2020-06-16 03:14:33.205785	ebooks/33470
4259	image/jpeg	http://www.gutenberg.org/cache/epub/33470/pg33470.cover.small.jpg	2020-06-16 03:14:36.498758	ebooks/33470
117013	application/zip	http://www.gutenberg.org/files/33470/33470-8.zip	2010-11-23 06:36:02	ebooks/33470
181705	application/epub+zip	http://www.gutenberg.org/ebooks/33470.epub.noimages	2020-06-16 03:14:34.448769	ebooks/33470
300040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33470/33470.txt	2010-11-23 06:36:00	ebooks/33470
116951	application/zip	http://www.gutenberg.org/files/33470/33470.zip	2010-11-23 06:36:02	ebooks/33470
321677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33470/33470-h/33470-h.htm	2010-11-23 06:36:00	ebooks/33470
626237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33470.kindle.noimages	2020-06-16 03:14:36.341751	ebooks/33470
17601	image/jpeg	http://www.gutenberg.org/cache/epub/33470/pg33470.cover.medium.jpg	2020-06-16 03:14:36.653733	ebooks/33470
344066	application/epub+zip	http://www.gutenberg.org/ebooks/33471.epub.images	2020-06-16 03:14:38.769725	ebooks/33471
1056684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33471.kindle.noimages	2020-06-16 03:14:43.815944	ebooks/33471
711	audio/midi	http://www.gutenberg.org/files/33471/33471-h/music/music-198p.mid	2010-08-18 16:00:00	ebooks/33471
28358	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-198.sib	2010-08-18 15:59:00	ebooks/33471
1189	audio/midi	http://www.gutenberg.org/files/33471/33471-h/music/music-196p.mid	2010-08-18 17:33:00	ebooks/33471
418268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33471/33471-8.txt	2010-08-20 10:59:04	ebooks/33471
729	audio/midi	http://www.gutenberg.org/files/33471/33471-h/music/music-197p.mid	2010-08-18 15:58:00	ebooks/33471
2776	text/html	http://www.gutenberg.org/files/33471/33471-h/music/music-196.htm	2010-08-18 16:36:00	ebooks/33471
154910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33471/33471-8.zip	2010-08-20 11:01:58	ebooks/33471
71228	application/pdf	http://www.gutenberg.org/files/33471/33471-h/music/music-196.pdf	2010-08-14 06:56:00	ebooks/33471
32136	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-178.sib	2010-08-13 16:51:00	ebooks/33471
2728	text/html	http://www.gutenberg.org/files/33471/33471-h/music/music-178.htm	2010-08-18 16:33:00	ebooks/33471
29889	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-196.sib	2010-08-14 06:57:00	ebooks/33471
2792	text/html	http://www.gutenberg.org/files/33471/33471-h/music/music-184.htm	2010-08-13 16:48:00	ebooks/33471
419215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33471/33471.txt	2010-08-20 10:59:04	ebooks/33471
28641	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-197.sib	2010-08-18 15:57:00	ebooks/33471
705	audio/midi	http://www.gutenberg.org/files/33471/33471-h/music/music-184p.mid	2010-08-13 16:49:00	ebooks/33471
532597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33471/33471-h/33471-h.htm	2010-08-20 10:59:08	ebooks/33471
2840	text/html	http://www.gutenberg.org/files/33471/33471-h/music/music-198.htm	2010-08-18 17:57:00	ebooks/33471
87452	application/pdf	http://www.gutenberg.org/files/33471/33471-h/music/music-184.pdf	2010-08-13 16:47:00	ebooks/33471
56109	application/pdf	http://www.gutenberg.org/files/33471/33471-h/music/music-197.pdf	2010-08-18 15:56:00	ebooks/33471
29950	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-196p.sib	2010-08-18 17:33:00	ebooks/33471
24693	image/jpeg	http://www.gutenberg.org/cache/epub/33471/pg33471.cover.medium.jpg	2020-06-16 03:14:44.238935	ebooks/33471
71207	application/pdf	http://www.gutenberg.org/files/33471/33471-h/music/music-178.pdf	2010-08-13 16:51:00	ebooks/33471
56378	application/pdf	http://www.gutenberg.org/files/33471/33471-h/music/music-198.pdf	2010-08-18 15:59:00	ebooks/33471
2848	text/html	http://www.gutenberg.org/files/33471/33471-h/music/music-197.htm	2010-08-18 17:50:00	ebooks/33471
976	audio/midi	http://www.gutenberg.org/files/33471/33471-h/music/music-178p.mid	2010-08-13 11:17:00	ebooks/33471
1228058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33471.kindle.images	2020-06-16 03:14:42.004666	ebooks/33471
762332	application/zip	http://www.gutenberg.org/files/33471/33471-h.zip	2010-08-20 11:01:58	ebooks/33471
30139	application/octet-stream	http://www.gutenberg.org/files/33471/33471-h/music/music-184.sib	2010-08-13 16:48:00	ebooks/33471
263092	application/epub+zip	http://www.gutenberg.org/ebooks/33471.epub.noimages	2020-06-16 03:14:39.896704	ebooks/33471
419599	text/plain	http://www.gutenberg.org/ebooks/33471.txt.utf-8	2020-06-16 03:14:37.013754	ebooks/33471
32469	application/rdf+xml	http://www.gutenberg.org/ebooks/33471.rdf	2020-06-16 03:14:44.620939	ebooks/33471
5367	image/jpeg	http://www.gutenberg.org/cache/epub/33471/pg33471.cover.small.jpg	2020-06-16 03:14:44.031943	ebooks/33471
154505	application/zip	http://www.gutenberg.org/files/33471/33471.zip	2010-08-20 11:01:58	ebooks/33471
209658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33472/33472-8.zip	2010-08-20 04:19:12	ebooks/33472
587575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33472/33472-h/33472-h.htm	2010-08-20 04:18:40	ebooks/33472
1170808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33472.kindle.noimages	2020-06-16 03:14:49.690912	ebooks/33472
16367	application/rdf+xml	http://www.gutenberg.org/ebooks/33472.rdf	2020-06-16 03:14:50.292864	ebooks/33472
533143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33472/33472-8.txt	2010-08-20 04:18:28	ebooks/33472
1390327	application/epub+zip	http://www.gutenberg.org/ebooks/33472.epub.images	2020-06-16 03:14:45.773932	ebooks/33472
300062	application/epub+zip	http://www.gutenberg.org/ebooks/33472.epub.noimages	2020-06-16 03:14:46.475944	ebooks/33472
1112605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33472/33472-h.zip	2010-08-20 04:19:12	ebooks/33472
6161	image/jpeg	http://www.gutenberg.org/cache/epub/33472/pg33472.cover.small.jpg	2020-06-16 03:14:49.856017	ebooks/33472
2850853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33472.kindle.images	2020-06-16 03:14:48.176908	ebooks/33472
533224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33472/33472.txt	2010-08-20 04:18:32	ebooks/33472
29337	image/jpeg	http://www.gutenberg.org/cache/epub/33472/pg33472.cover.medium.jpg	2020-06-16 03:14:50.023899	ebooks/33472
533290	text/plain	http://www.gutenberg.org/ebooks/33472.txt.utf-8	2020-06-16 03:14:44.731943	ebooks/33472
209535	application/zip	http://www.gutenberg.org/files/33472/33472.zip	2010-08-20 04:19:12	ebooks/33472
541977	application/epub+zip	http://www.gutenberg.org/ebooks/33473.epub.images	2020-06-16 03:14:51.37086	ebooks/33473
148009	application/epub+zip	http://www.gutenberg.org/ebooks/33473.epub.noimages	2020-06-16 03:14:51.836849	ebooks/33473
1784	image/jpeg	http://www.gutenberg.org/cache/epub/33473/pg33473.cover.small.jpg	2020-06-16 03:14:55.555802	ebooks/33473
9289	image/jpeg	http://www.gutenberg.org/cache/epub/33473/pg33473.cover.medium.jpg	2020-06-16 03:14:55.59579	ebooks/33473
78985	application/zip	http://www.gutenberg.org/files/33473/33473.zip	2010-08-20 06:01:22	ebooks/33473
1600606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33473.kindle.images	2020-06-16 03:14:54.424807	ebooks/33473
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/33473.rdf	2020-06-16 03:14:55.705802	ebooks/33473
232974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33473/33473-8.txt	2010-08-20 05:44:16	ebooks/33473
233354	text/plain	http://www.gutenberg.org/ebooks/33473.txt.utf-8	2020-06-16 03:14:50.397858	ebooks/33473
336738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33473/33473-h/33473-h.htm	2010-08-20 06:00:32	ebooks/33473
233344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33473/33473.txt	2010-08-20 05:44:16	ebooks/33473
79162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33473/33473-8.zip	2010-08-20 06:01:22	ebooks/33473
512173	application/zip	http://www.gutenberg.org/files/33473/33473-h.zip	2010-08-20 06:01:22	ebooks/33473
581289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33473.kindle.noimages	2020-06-16 03:14:55.509814	ebooks/33473
629894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33474/33474-8.txt	2010-08-20 07:25:22	ebooks/33474
667301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33474/33474-h/33474-h.htm	2010-08-20 07:27:58	ebooks/33474
358286	application/epub+zip	http://www.gutenberg.org/ebooks/33474.epub.images	2020-06-16 03:14:56.353818	ebooks/33474
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/33474.rdf	2020-06-16 03:14:59.45474	ebooks/33474
5600	image/jpeg	http://www.gutenberg.org/cache/epub/33474/pg33474.cover.small.jpg	2020-06-16 03:14:59.35778	ebooks/33474
1307782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33474.kindle.images	2020-06-16 03:14:57.979763	ebooks/33474
308086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33474/33474-h.zip	2010-08-20 07:28:16	ebooks/33474
33733	image/jpeg	http://www.gutenberg.org/cache/epub/33474/pg33474.cover.medium.jpg	2020-06-16 03:14:59.383752	ebooks/33474
1272456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33474.kindle.noimages	2020-06-16 03:14:59.329755	ebooks/33474
323360	application/epub+zip	http://www.gutenberg.org/ebooks/33474.epub.noimages	2020-06-16 03:14:56.624845	ebooks/33474
249343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33474/33474-8.zip	2010-08-20 07:28:16	ebooks/33474
643084	text/plain	http://www.gutenberg.org/ebooks/33474.txt.utf-8	2020-06-16 03:14:55.819902	ebooks/33474
178221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33475/33475-8.zip	2010-08-20 12:14:56	ebooks/33475
22459	image/jpeg	http://www.gutenberg.org/cache/epub/33475/pg33475.cover.medium.jpg	2020-06-16 03:15:02.476711	ebooks/33475
405407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33475/33475-h.zip	2010-08-20 12:14:58	ebooks/33475
468867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33475/33475-8.txt	2010-08-20 12:14:56	ebooks/33475
2783	image/jpeg	http://www.gutenberg.org/cache/epub/33475/pg33475.cover.small.jpg	2020-06-16 03:15:02.454704	ebooks/33475
245206	application/epub+zip	http://www.gutenberg.org/ebooks/33475.epub.noimages	2020-06-16 03:15:00.380738	ebooks/33475
501033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33475/33475-h/33475-h.htm	2010-08-20 12:14:56	ebooks/33475
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/33475.rdf	2020-06-16 03:15:02.547712	ebooks/33475
1385754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33475.kindle.images	2020-06-16 03:15:01.40976	ebooks/33475
914634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33475.kindle.noimages	2020-06-16 03:15:02.429702	ebooks/33475
538446	application/epub+zip	http://www.gutenberg.org/ebooks/33475.epub.images	2020-06-16 03:15:00.093733	ebooks/33475
468865	text/plain	http://www.gutenberg.org/ebooks/33475.txt.utf-8	2020-06-16 03:14:59.564764	ebooks/33475
468867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33475/33475.txt	2010-08-20 12:14:56	ebooks/33475
178167	application/zip	http://www.gutenberg.org/files/33475/33475.zip	2010-08-20 12:14:56	ebooks/33475
4986	image/jpeg	http://www.gutenberg.org/cache/epub/33476/pg33476.cover.small.jpg	2020-06-16 03:15:05.778662	ebooks/33476
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/33476.rdf	2020-06-16 03:15:06.162673	ebooks/33476
716677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33476.kindle.images	2020-06-16 03:15:04.730685	ebooks/33476
237369	text/plain	http://www.gutenberg.org/ebooks/33476.txt.utf-8	2020-06-16 03:15:02.652704	ebooks/33476
287410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33476/33476-h/33476-h.htm	2010-08-20 16:51:52	ebooks/33476
231559	application/epub+zip	http://www.gutenberg.org/ebooks/33476.epub.images	2020-06-16 03:15:03.317709	ebooks/33476
606395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33476.kindle.noimages	2020-06-16 03:15:05.626731	ebooks/33476
92474	application/zip	http://www.gutenberg.org/files/33476/33476.zip	2010-08-20 16:51:54	ebooks/33476
18660	image/jpeg	http://www.gutenberg.org/cache/epub/33476/pg33476.cover.medium.jpg	2020-06-16 03:15:05.925692	ebooks/33476
237397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33476/33476.txt	2010-08-20 16:51:52	ebooks/33476
157901	application/epub+zip	http://www.gutenberg.org/ebooks/33476.epub.noimages	2020-06-16 03:15:03.832724	ebooks/33476
165710	application/zip	http://www.gutenberg.org/files/33476/33476-h.zip	2010-08-20 16:51:54	ebooks/33476
23736	application/zip	http://www.gutenberg.org/files/33477/33477-8.zip	2010-08-20 15:01:58	ebooks/33477
26540	image/jpeg	http://www.gutenberg.org/cache/epub/33477/pg33477.cover.medium.jpg	2020-06-16 03:15:09.481828	ebooks/33477
93265	application/epub+zip	http://www.gutenberg.org/ebooks/33477.epub.images	2020-06-16 03:15:07.045864	ebooks/33477
102272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33477/33477-h/33477-h.htm	2010-08-20 15:00:26	ebooks/33477
339985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33477.kindle.images	2020-06-16 03:15:08.413837	ebooks/33477
66843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33477/33477.txt	2010-08-20 15:01:24	ebooks/33477
339974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33477.kindle.noimages	2020-06-16 03:15:09.171819	ebooks/33477
93262	application/epub+zip	http://www.gutenberg.org/ebooks/33477.epub.noimages	2020-06-16 03:15:07.654912	ebooks/33477
66878	text/plain	http://www.gutenberg.org/ebooks/33477.txt.utf-8	2020-06-16 03:15:06.265679	ebooks/33477
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/33477.rdf	2020-06-16 03:15:09.727866	ebooks/33477
23653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33477/33477.zip	2010-08-20 15:01:58	ebooks/33477
26467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33477/33477-h.zip	2010-08-20 15:01:58	ebooks/33477
5494	image/jpeg	http://www.gutenberg.org/cache/epub/33477/pg33477.cover.small.jpg	2020-06-16 03:15:09.327886	ebooks/33477
66848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33477/33477-8.txt	2010-08-20 15:00:26	ebooks/33477
2399246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33478.kindle.noimages	2020-06-16 03:15:17.169747	ebooks/33478
1297984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33478/33478.txt	2010-08-20 18:38:12	ebooks/33478
1297942	text/plain	http://www.gutenberg.org/ebooks/33478.txt.utf-8	2020-06-16 03:15:09.855894	ebooks/33478
583698	application/epub+zip	http://www.gutenberg.org/ebooks/33478.epub.images	2020-06-16 03:15:11.097794	ebooks/33478
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/33478.rdf	2020-06-16 03:15:17.776708	ebooks/33478
499356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33478/33478.zip	2010-08-20 18:38:12	ebooks/33478
4530	image/jpeg	http://www.gutenberg.org/cache/epub/33478/pg33478.cover.small.jpg	2020-06-16 03:15:17.339741	ebooks/33478
18131	image/jpeg	http://www.gutenberg.org/cache/epub/33478/pg33478.cover.medium.jpg	2020-06-16 03:15:17.504713	ebooks/33478
583698	application/epub+zip	http://www.gutenberg.org/ebooks/33478.epub.noimages	2020-06-16 03:15:11.813819	ebooks/33478
2399250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33478.kindle.images	2020-06-16 03:15:14.497784	ebooks/33478
1297974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33478/33478-8.txt	2010-08-20 18:38:12	ebooks/33478
1348798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33478/33478-h/33478-h.htm	2010-08-20 18:41:48	ebooks/33478
507889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33478/33478-h.zip	2010-08-20 18:46:00	ebooks/33478
499362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33478/33478-8.zip	2010-08-20 18:38:12	ebooks/33478
51461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33479/33479.zip	2010-08-20 19:19:11	ebooks/33479
103278	application/epub+zip	http://www.gutenberg.org/ebooks/33479.epub.noimages	2020-06-16 03:15:19.147705	ebooks/33479
51470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33479/33479-8.zip	2010-08-20 19:19:11	ebooks/33479
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/33479.rdf	2020-06-16 03:15:21.17568	ebooks/33479
429186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33479.kindle.noimages	2020-06-16 03:15:20.608684	ebooks/33479
138239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33479/33479-8.txt	2010-08-20 19:19:11	ebooks/33479
169472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33479/33479-h/33479-h.htm	2010-08-20 19:24:36	ebooks/33479
949578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33479.kindle.images	2020-06-16 03:15:19.898689	ebooks/33479
138250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33479/33479.txt	2010-08-20 19:19:11	ebooks/33479
4529	image/jpeg	http://www.gutenberg.org/cache/epub/33479/pg33479.cover.small.jpg	2020-06-16 03:15:20.766673	ebooks/33479
16698	image/jpeg	http://www.gutenberg.org/cache/epub/33479/pg33479.cover.medium.jpg	2020-06-16 03:15:20.921679	ebooks/33479
352569	application/epub+zip	http://www.gutenberg.org/ebooks/33479.epub.images	2020-06-16 03:15:18.577714	ebooks/33479
138229	text/plain	http://www.gutenberg.org/ebooks/33479.txt.utf-8	2020-06-16 03:15:17.876712	ebooks/33479
255594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33479/33479-h.zip	2010-08-20 19:29:06	ebooks/33479
16766	image/jpeg	http://www.gutenberg.org/cache/epub/3348/pg3348.cover.medium.jpg	2020-06-02 00:47:03.361706	ebooks/3348
303652	text/html	http://www.gutenberg.org/ebooks/3348.html.noimages	2020-06-02 00:47:01.794761	ebooks/3348
280851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3348/3348.txt	2006-09-02 11:18:12	ebooks/3348
4024	image/jpeg	http://www.gutenberg.org/cache/epub/3348/pg3348.cover.small.jpg	2020-06-02 00:47:03.337706	ebooks/3348
105341	application/zip	http://www.gutenberg.org/files/3348/3348.zip	2006-09-02 11:29:48	ebooks/3348
549265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3348.kindle.images	2020-06-02 00:47:02.671712	ebooks/3348
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/3348.rdf	2020-06-11 01:02:49.990017	ebooks/3348
137166	application/epub+zip	http://www.gutenberg.org/ebooks/3348.epub.noimages	2020-06-02 00:47:02.03174	ebooks/3348
549254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3348.kindle.noimages	2020-06-02 00:47:03.310748	ebooks/3348
137165	application/epub+zip	http://www.gutenberg.org/ebooks/3348.epub.images	2020-06-02 00:47:01.935741	ebooks/3348
280823	text/plain	http://www.gutenberg.org/ebooks/3348.txt.utf-8	2020-06-02 00:47:01.532763	ebooks/3348
303652	text/html	http://www.gutenberg.org/ebooks/3348.html.images	2020-06-02 00:47:01.724744	ebooks/3348
258125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33480/33480.txt	2010-08-21 14:22:56	ebooks/33480
829430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33480.kindle.images	2020-06-16 03:15:22.600949	ebooks/33480
325082	application/epub+zip	http://www.gutenberg.org/ebooks/33480.epub.images	2020-06-16 03:15:21.642996	ebooks/33480
258108	text/plain	http://www.gutenberg.org/ebooks/33480.txt.utf-8	2020-06-16 03:15:21.280769	ebooks/33480
258134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33480/33480-8.txt	2010-08-21 14:22:56	ebooks/33480
168204	application/epub+zip	http://www.gutenberg.org/ebooks/33480.epub.noimages	2020-06-16 03:15:21.974023	ebooks/33480
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/33480.rdf	2020-06-16 03:15:23.312943	ebooks/33480
4948	image/jpeg	http://www.gutenberg.org/cache/epub/33480/pg33480.cover.small.jpg	2020-06-16 03:15:23.237942	ebooks/33480
37244	image/jpeg	http://www.gutenberg.org/cache/epub/33480/pg33480.cover.medium.jpg	2020-06-16 03:15:23.254938	ebooks/33480
273674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33480/33480-h/33480-h.htm	2010-08-21 14:22:56	ebooks/33480
97044	application/zip	http://www.gutenberg.org/files/33480/33480.zip	2010-08-21 14:22:56	ebooks/33480
588544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33480.kindle.noimages	2020-06-16 03:15:23.218955	ebooks/33480
97077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33480/33480-8.zip	2010-08-21 14:22:56	ebooks/33480
238157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33480/33480-h.zip	2010-08-21 14:22:56	ebooks/33480
476385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33481/33481.txt	2010-08-21 11:07:44	ebooks/33481
2359129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33481.kindle.images	2020-06-16 03:15:26.915912	ebooks/33481
231843	application/epub+zip	http://www.gutenberg.org/ebooks/33481.epub.noimages	2020-06-16 03:15:25.500911	ebooks/33481
177081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33481/33481.zip	2010-08-21 11:07:44	ebooks/33481
1074297	application/epub+zip	http://www.gutenberg.org/ebooks/33481.epub.images	2020-06-16 03:15:25.022915	ebooks/33481
2093453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33481/33481-h.zip	2010-08-21 11:29:27	ebooks/33481
498923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33481/33481-h/33481-h.htm	2010-08-21 11:26:01	ebooks/33481
4360	image/jpeg	http://www.gutenberg.org/cache/epub/33481/pg33481.cover.small.jpg	2020-06-16 03:15:28.345881	ebooks/33481
476372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33481/33481-8.txt	2010-08-21 11:07:44	ebooks/33481
981715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33481.kindle.noimages	2020-06-16 03:15:28.187877	ebooks/33481
177105	application/zip	http://www.gutenberg.org/files/33481/33481-8.zip	2010-08-21 11:07:44	ebooks/33481
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/33481.rdf	2020-06-16 03:15:28.749866	ebooks/33481
15622	image/jpeg	http://www.gutenberg.org/cache/epub/33481/pg33481.cover.medium.jpg	2020-06-16 03:15:28.499873	ebooks/33481
476376	text/plain	http://www.gutenberg.org/ebooks/33481.txt.utf-8	2020-06-16 03:15:23.424989	ebooks/33481
95536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33482/33482-8.zip	2010-08-21 17:54:25	ebooks/33482
268358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33482/33482-h/33482-h.htm	2010-08-21 17:58:55	ebooks/33482
184506	application/epub+zip	http://www.gutenberg.org/ebooks/33482.epub.images	2020-06-16 03:15:29.233871	ebooks/33482
3838	image/jpeg	http://www.gutenberg.org/cache/epub/33482/pg33482.cover.small.jpg	2020-06-16 03:15:30.736854	ebooks/33482
28355	image/jpeg	http://www.gutenberg.org/cache/epub/33482/pg33482.cover.medium.jpg	2020-06-16 03:15:30.754855	ebooks/33482
157369	application/zip	http://www.gutenberg.org/files/33482/33482-h.zip	2010-08-21 18:02:09	ebooks/33482
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/33482.rdf	2020-06-16 03:15:30.813844	ebooks/33482
582166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33482.kindle.images	2020-06-16 03:15:30.105855	ebooks/33482
248461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33482/33482-8.txt	2010-08-21 17:54:25	ebooks/33482
95509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33482/33482.zip	2010-08-21 17:54:25	ebooks/33482
248478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33482/33482.txt	2010-08-21 17:54:25	ebooks/33482
248458	text/plain	http://www.gutenberg.org/ebooks/33482.txt.utf-8	2020-06-16 03:15:28.852884	ebooks/33482
165000	application/epub+zip	http://www.gutenberg.org/ebooks/33482.epub.noimages	2020-06-16 03:15:29.494866	ebooks/33482
562012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33482.kindle.noimages	2020-06-16 03:15:30.717844	ebooks/33482
289376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33483/33483-h/33483-h.htm	2010-08-21 17:41:36	ebooks/33483
619631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33483.kindle.noimages	2020-06-16 03:15:35.097788	ebooks/33483
3695265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33483.kindle.images	2020-06-16 03:15:34.212807	ebooks/33483
260281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33483/33483-8.txt	2010-08-21 17:42:24	ebooks/33483
94613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33483/33483-8.zip	2010-08-21 17:44:32	ebooks/33483
260123	text/plain; charset=utf-8	http://www.gutenberg.org/files/33483/33483-0.txt	2010-08-21 17:41:34	ebooks/33483
16538	application/rdf+xml	http://www.gutenberg.org/ebooks/33483.rdf	2020-06-16 03:15:35.65579	ebooks/33483
3622	image/jpeg	http://www.gutenberg.org/cache/epub/33483/pg33483.cover.small.jpg	2020-06-16 03:15:35.255791	ebooks/33483
94649	application/zip	http://www.gutenberg.org/files/33483/33483-0.zip	2010-08-21 17:44:32	ebooks/33483
94525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33483/33483.zip	2010-08-21 17:44:30	ebooks/33483
1464269	application/epub+zip	http://www.gutenberg.org/ebooks/33483.epub.images	2020-06-16 03:15:31.586861	ebooks/33483
260390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33483/33483.txt	2010-08-21 17:44:16	ebooks/33483
675545	application/zip	http://www.gutenberg.org/files/33483/33483-h.zip	2010-08-21 17:44:32	ebooks/33483
159529	application/epub+zip	http://www.gutenberg.org/ebooks/33483.epub.noimages	2020-06-16 03:15:32.152829	ebooks/33483
15844	image/jpeg	http://www.gutenberg.org/cache/epub/33483/pg33483.cover.medium.jpg	2020-06-16 03:15:35.407789	ebooks/33483
124034	application/zip	http://www.gutenberg.org/files/33484/33484.zip	2010-09-01 11:53:32	ebooks/33484
780698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33484.kindle.noimages	2020-06-16 03:15:42.408698	ebooks/33484
123902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33484/33484-8.zip	2010-09-01 11:53:32	ebooks/33484
1986025	text/html; charset=utf-8	http://www.gutenberg.org/files/33484/33484-h.zip	2010-09-01 11:53:34	ebooks/33484
2073908	application/epub+zip	http://www.gutenberg.org/ebooks/33484.epub.images	2020-06-16 03:15:37.299791	ebooks/33484
307508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33484/33484.txt	2010-09-01 10:29:40	ebooks/33484
16811	application/rdf+xml	http://www.gutenberg.org/ebooks/33484.rdf	2020-06-16 03:15:42.995684	ebooks/33484
346636	text/html; charset=utf-8	http://www.gutenberg.org/files/33484/33484-h/33484-h.htm	2010-08-21 17:46:38	ebooks/33484
21897	image/jpeg	http://www.gutenberg.org/cache/epub/33484/pg33484.cover.medium.jpg	2020-06-16 03:15:42.731692	ebooks/33484
205322	application/epub+zip	http://www.gutenberg.org/ebooks/33484.epub.noimages	2020-06-16 03:15:37.887761	ebooks/33484
306908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33484/33484-8.txt	2010-09-01 10:32:10	ebooks/33484
4664	image/jpeg	http://www.gutenberg.org/cache/epub/33484/pg33484.cover.small.jpg	2020-06-16 03:15:42.57173	ebooks/33484
124050	application/zip	http://www.gutenberg.org/files/33484/33484-0.zip	2010-09-01 11:53:32	ebooks/33484
307027	text/plain; charset=utf-8	http://www.gutenberg.org/files/33484/33484-0.txt	2010-09-01 10:30:00	ebooks/33484
3912213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33484.kindle.images	2020-06-16 03:15:41.341709	ebooks/33484
383591	application/epub+zip	http://www.gutenberg.org/ebooks/33485.epub.noimages	2020-06-16 03:15:44.517667	ebooks/33485
1475651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33485.kindle.noimages	2020-06-16 03:15:48.778814	ebooks/33485
4469806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33485.kindle.images	2020-06-16 03:15:46.908843	ebooks/33485
4456	image/jpeg	http://www.gutenberg.org/cache/epub/33485/pg33485.cover.small.jpg	2020-06-16 03:15:48.983814	ebooks/33485
2297050	application/epub+zip	http://www.gutenberg.org/ebooks/33485.epub.images	2020-06-16 03:15:44.048758	ebooks/33485
1443949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33485/33485-h.zip	2010-08-22 11:44:38	ebooks/33485
31230	image/jpeg	http://www.gutenberg.org/cache/epub/33485/pg33485.cover.medium.jpg	2020-06-16 03:15:49.064817	ebooks/33485
746958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33485/33485.txt	2010-08-22 06:43:04	ebooks/33485
278158	text/plain; charset=utf-8	http://www.gutenberg.org/files/33485/33485-0.zip	2010-08-22 11:44:36	ebooks/33485
278063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33485/33485.zip	2010-08-22 11:44:36	ebooks/33485
746908	text/plain; charset=utf-8	http://www.gutenberg.org/files/33485/33485-0.txt	2010-08-22 06:42:38	ebooks/33485
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/33485.rdf	2020-06-16 03:15:49.244806	ebooks/33485
857246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33485/33485-h/33485-h.htm	2010-08-22 06:42:40	ebooks/33485
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/33486.rdf	2020-06-16 03:15:52.732772	ebooks/33486
5453	image/jpeg	http://www.gutenberg.org/cache/epub/33486/pg33486.cover.small.jpg	2020-06-16 03:15:52.301772	ebooks/33486
406930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33486.kindle.noimages	2020-06-16 03:15:52.137775	ebooks/33486
505525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33486.kindle.images	2020-06-16 03:15:51.328781	ebooks/33486
95901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33486/33486-8.txt	2010-11-23 08:50:18	ebooks/33486
23358	image/jpeg	http://www.gutenberg.org/cache/epub/33486/pg33486.cover.medium.jpg	2020-06-16 03:15:52.46484	ebooks/33486
75132	application/zip	http://www.gutenberg.org/files/33486/33486-h.zip	2010-11-23 08:52:42	ebooks/33486
95882	text/plain	http://www.gutenberg.org/ebooks/33486.txt.utf-8	2020-06-16 03:15:49.348827	ebooks/33486
95896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33486/33486.txt	2010-11-23 08:51:48	ebooks/33486
38046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33486/33486.zip	2010-11-23 08:52:42	ebooks/33486
168001	application/epub+zip	http://www.gutenberg.org/ebooks/33486.epub.images	2020-06-16 03:15:49.990814	ebooks/33486
103962	application/epub+zip	http://www.gutenberg.org/ebooks/33486.epub.noimages	2020-06-16 03:15:50.504795	ebooks/33486
38083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33486/33486-8.zip	2010-11-23 08:52:42	ebooks/33486
137000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33486/33486-h/33486-h.htm	2010-11-23 08:50:18	ebooks/33486
269278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33487/33487-h.zip	2010-08-22 09:55:06	ebooks/33487
692097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33487/33487-8.txt	2010-08-22 09:55:06	ebooks/33487
344157	application/epub+zip	http://www.gutenberg.org/ebooks/33487.epub.noimages	2020-06-16 03:15:54.46078	ebooks/33487
261181	application/zip	http://www.gutenberg.org/files/33487/33487.zip	2010-08-22 09:55:06	ebooks/33487
344156	application/epub+zip	http://www.gutenberg.org/ebooks/33487.epub.images	2020-06-16 03:15:53.811778	ebooks/33487
6100	image/jpeg	http://www.gutenberg.org/cache/epub/33487/pg33487.cover.small.jpg	2020-06-16 03:15:58.168694	ebooks/33487
1411537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33487.kindle.noimages	2020-06-16 03:15:58.005709	ebooks/33487
790403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33487/33487-h/33487-h.htm	2010-08-22 09:55:06	ebooks/33487
1411544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33487.kindle.images	2020-06-16 03:15:56.235732	ebooks/33487
28756	image/jpeg	http://www.gutenberg.org/cache/epub/33487/pg33487.cover.medium.jpg	2020-06-16 03:15:58.326719	ebooks/33487
261244	application/zip	http://www.gutenberg.org/files/33487/33487-8.zip	2010-08-22 09:55:06	ebooks/33487
692090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33487/33487.txt	2010-08-22 09:55:06	ebooks/33487
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/33487.rdf	2020-06-16 03:15:58.583712	ebooks/33487
692122	text/plain	http://www.gutenberg.org/ebooks/33487.txt.utf-8	2020-06-16 03:15:52.84478	ebooks/33487
32461	application/zip	http://www.gutenberg.org/files/33488/33488.zip	2010-08-22 10:13:06	ebooks/33488
1809841	application/zip	http://www.gutenberg.org/files/33488/33488-h.zip	2010-08-22 10:13:06	ebooks/33488
4523408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33488.kindle.images	2020-06-16 03:16:12.485812	ebooks/33488
96626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33488/33488-h/33488-h.htm	2010-08-22 10:13:04	ebooks/33488
1813055	application/epub+zip	http://www.gutenberg.org/ebooks/33488.epub.images	2020-06-16 03:16:04.544971	ebooks/33488
110258	application/epub+zip	http://www.gutenberg.org/ebooks/33488.epub.noimages	2020-06-16 03:16:05.286918	ebooks/33488
76246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33488/33488.txt	2010-08-22 10:13:04	ebooks/33488
76245	text/plain	http://www.gutenberg.org/ebooks/33488.txt.utf-8	2020-06-16 03:15:58.686697	ebooks/33488
6481	image/jpeg	http://www.gutenberg.org/cache/epub/33488/pg33488.cover.small.jpg	2020-06-16 03:16:13.331821	ebooks/33488
32506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33488/33488-8.zip	2010-08-22 10:13:06	ebooks/33488
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/33488.rdf	2020-06-16 03:16:13.797805	ebooks/33488
76253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33488/33488-8.txt	2010-08-22 10:13:04	ebooks/33488
391230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33488.kindle.noimages	2020-06-16 03:16:13.155808	ebooks/33488
30063	image/jpeg	http://www.gutenberg.org/cache/epub/33488/pg33488.cover.medium.jpg	2020-06-16 03:16:13.506849	ebooks/33488
4580	image/jpeg	http://www.gutenberg.org/cache/epub/33489/pg33489.cover.small.jpg	2020-06-16 03:16:28.593812	ebooks/33489
10447919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33489.kindle.images	2020-06-16 03:16:27.867818	ebooks/33489
122185	application/epub+zip	http://www.gutenberg.org/ebooks/33489.epub.noimages	2020-06-16 03:16:16.654767	ebooks/33489
20926	image/jpeg	http://www.gutenberg.org/cache/epub/33489/pg33489.cover.medium.jpg	2020-06-16 03:16:28.74381	ebooks/33489
121443	text/plain	http://www.gutenberg.org/ebooks/33489.txt.utf-8	2020-06-16 03:16:13.898794	ebooks/33489
49358	application/zip	http://www.gutenberg.org/files/33489/33489-8.zip	2010-08-22 07:20:22	ebooks/33489
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/33489.rdf	2020-06-16 03:16:28.981809	ebooks/33489
118597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33489/33489-8.txt	2010-08-22 07:20:14	ebooks/33489
128336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33489/33489-h/33489-h.htm	2010-08-22 07:20:16	ebooks/33489
449857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33489.kindle.noimages	2020-06-16 03:16:28.441809	ebooks/33489
4463132	application/epub+zip	http://www.gutenberg.org/ebooks/33489.epub.images	2020-06-16 03:16:16.165773	ebooks/33489
5012632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33489/33489-h.zip	2010-08-22 07:20:24	ebooks/33489
304715	text/plain	http://www.gutenberg.org/ebooks/3349.txt.utf-8	2020-06-02 00:47:03.474733	ebooks/3349
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/3349.rdf	2020-06-11 01:02:50.01606	ebooks/3349
147477	application/epub+zip	http://www.gutenberg.org/ebooks/3349.epub.images	2020-06-02 00:47:03.98276	ebooks/3349
329881	text/html	http://www.gutenberg.org/ebooks/3349.html.images	2020-06-02 00:47:03.757751	ebooks/3349
16784	image/jpeg	http://www.gutenberg.org/cache/epub/3349/pg3349.cover.medium.jpg	2020-06-02 00:47:05.505679	ebooks/3349
591665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3349.kindle.images	2020-06-02 00:47:04.762695	ebooks/3349
4021	image/jpeg	http://www.gutenberg.org/cache/epub/3349/pg3349.cover.small.jpg	2020-06-02 00:47:05.480689	ebooks/3349
304743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3349/3349.txt	2006-09-02 11:20:00	ebooks/3349
329881	text/html	http://www.gutenberg.org/ebooks/3349.html.noimages	2020-06-02 00:47:03.833697	ebooks/3349
147477	application/epub+zip	http://www.gutenberg.org/ebooks/3349.epub.noimages	2020-06-02 00:47:04.080737	ebooks/3349
591653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3349.kindle.noimages	2020-06-02 00:47:05.455678	ebooks/3349
114978	application/zip	http://www.gutenberg.org/files/3349/3349.zip	2006-09-02 11:30:16	ebooks/3349
760291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33490/33490.txt	2016-06-19 01:19:34	ebooks/33490
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/33490.rdf	2020-06-16 03:16:33.794759	ebooks/33490
810134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33490/33490-h/33490-h.htm	2016-06-19 01:19:34	ebooks/33490
1439610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33490.kindle.noimages	2020-06-16 03:16:33.638747	ebooks/33490
1638986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33490.kindle.images	2020-06-16 03:16:31.899763	ebooks/33490
351142	application/epub+zip	http://www.gutenberg.org/ebooks/33490.epub.noimages	2020-06-16 03:16:30.167845	ebooks/33490
760297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33490/33490-8.txt	2016-06-19 01:19:32	ebooks/33490
437302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33490/33490-h.zip	2016-06-19 01:19:44	ebooks/33490
760287	text/plain	http://www.gutenberg.org/ebooks/33490.txt.utf-8	2020-06-16 03:16:29.097802	ebooks/33490
485310	application/epub+zip	http://www.gutenberg.org/ebooks/33490.epub.images	2020-06-16 03:16:29.814807	ebooks/33490
282212	application/zip	http://www.gutenberg.org/files/33490/33490.zip	2016-06-19 01:19:44	ebooks/33490
19412	image/jpeg	http://www.gutenberg.org/cache/epub/33490/pg33490.cover.medium.jpg	2020-06-16 03:16:33.708753	ebooks/33490
3110	image/jpeg	http://www.gutenberg.org/cache/epub/33490/pg33490.cover.small.jpg	2020-06-16 03:16:33.675757	ebooks/33490
282283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33490/33490-8.zip	2016-06-19 01:19:44	ebooks/33490
81531	application/epub+zip	http://www.gutenberg.org/ebooks/33491.epub.noimages	2020-06-16 03:16:35.025743	ebooks/33491
315595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33491.kindle.noimages	2020-06-16 03:16:36.10172	ebooks/33491
62330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33491/33491-8.txt	2010-08-22 07:56:52	ebooks/33491
5102	image/jpeg	http://www.gutenberg.org/cache/epub/33491/pg33491.cover.small.jpg	2020-06-16 03:16:36.246721	ebooks/33491
23344	application/zip	http://www.gutenberg.org/files/33491/33491-8.zip	2010-08-22 07:57:06	ebooks/33491
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/33491.rdf	2020-06-16 03:16:36.622706	ebooks/33491
25141	text/html; charset=utf-8	http://www.gutenberg.org/files/33491/33491-h.zip	2010-08-22 07:57:06	ebooks/33491
23474	application/zip	http://www.gutenberg.org/files/33491/33491-0.zip	2010-08-22 07:57:06	ebooks/33491
315604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33491.kindle.images	2020-06-16 03:16:35.560732	ebooks/33491
63124	text/plain; charset=utf-8	http://www.gutenberg.org/files/33491/33491-0.txt	2010-08-22 07:56:10	ebooks/33491
70487	text/html; charset=utf-8	http://www.gutenberg.org/files/33491/33491-h/33491-h.htm	2010-08-22 07:56:14	ebooks/33491
81532	application/epub+zip	http://www.gutenberg.org/ebooks/33491.epub.images	2020-06-16 03:16:34.36975	ebooks/33491
22916	image/jpeg	http://www.gutenberg.org/cache/epub/33491/pg33491.cover.medium.jpg	2020-06-16 03:16:36.390721	ebooks/33491
225067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33492/33492-h/33492-h.htm	2010-08-22 07:58:56	ebooks/33492
505596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33492.kindle.images	2020-06-16 03:16:38.684689	ebooks/33492
71963	application/zip	http://www.gutenberg.org/files/33492/33492-h.zip	2010-08-22 07:58:56	ebooks/33492
184156	text/plain	http://www.gutenberg.org/ebooks/33492.txt.utf-8	2020-06-16 03:16:36.72378	ebooks/33492
67612	application/zip	http://www.gutenberg.org/files/33492/33492-8.zip	2010-08-22 07:58:56	ebooks/33492
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/33492.rdf	2020-06-16 03:16:40.200674	ebooks/33492
16163	image/jpeg	http://www.gutenberg.org/cache/epub/33492/pg33492.cover.medium.jpg	2020-06-16 03:16:39.913661	ebooks/33492
505592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33492.kindle.noimages	2020-06-16 03:16:39.563665	ebooks/33492
184175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33492/33492-8.txt	2010-08-22 07:58:56	ebooks/33492
184180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33492/33492.txt	2010-08-22 07:58:56	ebooks/33492
125486	application/epub+zip	http://www.gutenberg.org/ebooks/33492.epub.noimages	2020-06-16 03:16:37.800696	ebooks/33492
125486	application/epub+zip	http://www.gutenberg.org/ebooks/33492.epub.images	2020-06-16 03:16:37.339703	ebooks/33492
67594	application/zip	http://www.gutenberg.org/files/33492/33492.zip	2010-08-22 07:58:56	ebooks/33492
3924	image/jpeg	http://www.gutenberg.org/cache/epub/33492/pg33492.cover.small.jpg	2020-06-16 03:16:39.739674	ebooks/33492
304870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33493/33493-8.txt	2010-08-22 12:29:09	ebooks/33493
185796	application/epub+zip	http://www.gutenberg.org/ebooks/33493.epub.noimages	2020-06-16 03:16:41.744957	ebooks/33493
19304	image/jpeg	http://www.gutenberg.org/cache/epub/33493/pg33493.cover.medium.jpg	2020-06-16 03:16:43.919959	ebooks/33493
318482	text/plain	http://www.gutenberg.org/ebooks/33493.txt.utf-8	2020-06-16 03:16:40.304002	ebooks/33493
185796	application/epub+zip	http://www.gutenberg.org/ebooks/33493.epub.images	2020-06-16 03:16:41.281953	ebooks/33493
4198	image/jpeg	http://www.gutenberg.org/cache/epub/33493/pg33493.cover.small.jpg	2020-06-16 03:16:43.778913	ebooks/33493
716680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33493.kindle.noimages	2020-06-16 03:16:43.636921	ebooks/33493
347723	text/html	http://www.gutenberg.org/ebooks/33493.html.images	2020-06-16 03:16:40.602963	ebooks/33493
347723	text/html	http://www.gutenberg.org/ebooks/33493.html.noimages	2020-06-16 03:16:40.758992	ebooks/33493
117996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33493/33493-8.zip	2010-08-22 12:29:09	ebooks/33493
716688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33493.kindle.images	2020-06-16 03:16:42.691923	ebooks/33493
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/33493.rdf	2020-06-16 03:16:44.13891	ebooks/33493
18234	image/jpeg	http://www.gutenberg.org/cache/epub/33494/pg33494.cover.medium.jpg	2020-06-16 03:16:52.14481	ebooks/33494
997790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33494/33494.txt	2010-08-22 12:59:13	ebooks/33494
997770	text/plain	http://www.gutenberg.org/ebooks/33494.txt.utf-8	2020-06-16 03:16:44.25593	ebooks/33494
371440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33494/33494-8.zip	2010-08-22 12:59:13	ebooks/33494
391791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33494/33494-h.zip	2010-08-22 13:03:31	ebooks/33494
484311	application/epub+zip	http://www.gutenberg.org/ebooks/33494.epub.images	2020-06-16 03:16:45.651914	ebooks/33494
1126036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33494/33494-h/33494-h.htm	2010-08-22 13:01:32	ebooks/33494
1937868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33494.kindle.noimages	2020-06-16 03:16:51.693809	ebooks/33494
997770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33494/33494-8.txt	2010-08-22 12:59:13	ebooks/33494
484312	application/epub+zip	http://www.gutenberg.org/ebooks/33494.epub.noimages	2020-06-16 03:16:46.550893	ebooks/33494
4796	image/jpeg	http://www.gutenberg.org/cache/epub/33494/pg33494.cover.small.jpg	2020-06-16 03:16:51.921814	ebooks/33494
371360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33494/33494.zip	2010-08-22 12:59:13	ebooks/33494
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/33494.rdf	2020-06-16 03:16:52.531826	ebooks/33494
1937871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33494.kindle.images	2020-06-16 03:16:49.115848	ebooks/33494
284850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33495.kindle.noimages	2020-06-16 03:16:54.479795	ebooks/33495
65787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33495/33495-8.txt	2010-08-23 09:31:39	ebooks/33495
74038	application/epub+zip	http://www.gutenberg.org/ebooks/33495.epub.images	2020-06-16 03:16:53.211798	ebooks/33495
17281	image/jpeg	http://www.gutenberg.org/cache/epub/33495/pg33495.cover.medium.jpg	2020-06-16 03:16:54.77381	ebooks/33495
68069	text/plain	http://www.gutenberg.org/ebooks/33495.txt.utf-8	2020-06-16 03:16:52.630825	ebooks/33495
74250	text/html	http://www.gutenberg.org/ebooks/33495.html.noimages	2020-06-16 03:16:52.868806	ebooks/33495
26409	application/zip	http://www.gutenberg.org/files/33495/33495-8.zip	2010-08-23 09:31:39	ebooks/33495
74038	application/epub+zip	http://www.gutenberg.org/ebooks/33495.epub.noimages	2020-06-16 03:16:53.5418	ebooks/33495
74250	text/html	http://www.gutenberg.org/ebooks/33495.html.images	2020-06-16 03:16:52.7638	ebooks/33495
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/33495.rdf	2020-06-16 03:16:54.991827	ebooks/33495
4435	image/jpeg	http://www.gutenberg.org/cache/epub/33495/pg33495.cover.small.jpg	2020-06-16 03:16:54.626775	ebooks/33495
284854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33495.kindle.images	2020-06-16 03:16:54.008798	ebooks/33495
5397	image/jpeg	http://www.gutenberg.org/cache/epub/33496/pg33496.cover.small.jpg	2020-06-16 03:16:58.335725	ebooks/33496
650332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33496.kindle.noimages	2020-06-16 03:16:58.184726	ebooks/33496
236726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33496/33496.txt	2010-08-23 12:51:16	ebooks/33496
263465	text/html; charset=utf-8	http://www.gutenberg.org/files/33496/33496-h/33496-h.htm	2010-08-23 13:02:24	ebooks/33496
88100	application/zip	http://www.gutenberg.org/files/33496/33496.zip	2010-08-23 12:51:16	ebooks/33496
236719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33496/33496-8.txt	2010-08-23 12:51:16	ebooks/33496
650340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33496.kindle.images	2020-06-16 03:16:57.269754	ebooks/33496
88120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33496/33496-8.zip	2010-08-23 12:51:16	ebooks/33496
236695	text/plain	http://www.gutenberg.org/ebooks/33496.txt.utf-8	2020-06-16 03:16:55.096769	ebooks/33496
94901	text/html; charset=utf-8	http://www.gutenberg.org/files/33496/33496-h.zip	2010-08-23 13:05:14	ebooks/33496
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/33496.rdf	2020-06-16 03:16:58.722722	ebooks/33496
180306	application/epub+zip	http://www.gutenberg.org/ebooks/33496.epub.images	2020-06-16 03:16:55.785792	ebooks/33496
180306	application/epub+zip	http://www.gutenberg.org/ebooks/33496.epub.noimages	2020-06-16 03:16:56.353752	ebooks/33496
24048	image/jpeg	http://www.gutenberg.org/cache/epub/33496/pg33496.cover.medium.jpg	2020-06-16 03:16:58.48473	ebooks/33496
4852	image/jpeg	http://www.gutenberg.org/cache/epub/33497/pg33497.cover.small.jpg	2020-06-16 03:17:02.409684	ebooks/33497
1033628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33497.kindle.images	2020-06-16 03:17:01.64268	ebooks/33497
99155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33497/33497.txt	2010-08-24 12:54:40	ebooks/33497
21320	image/jpeg	http://www.gutenberg.org/cache/epub/33497/pg33497.cover.medium.jpg	2020-06-16 03:17:02.556677	ebooks/33497
36310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33497/33497.zip	2010-08-24 12:54:40	ebooks/33497
106420	application/epub+zip	http://www.gutenberg.org/ebooks/33497.epub.noimages	2020-06-16 03:17:00.813705	ebooks/33497
119794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33497/33497-h/33497-h.htm	2010-08-24 13:25:39	ebooks/33497
537668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33497/33497-h.zip	2010-08-24 13:28:20	ebooks/33497
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/33497.rdf	2020-06-16 03:17:02.787692	ebooks/33497
402560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33497.kindle.noimages	2020-06-16 03:17:02.260679	ebooks/33497
582932	application/epub+zip	http://www.gutenberg.org/ebooks/33497.epub.images	2020-06-16 03:17:00.186739	ebooks/33497
99156	text/plain	http://www.gutenberg.org/ebooks/33497.txt.utf-8	2020-06-16 03:16:58.822727	ebooks/33497
219748	application/epub+zip	http://www.gutenberg.org/ebooks/33498.epub.noimages	2020-06-16 03:17:05.303857	ebooks/33498
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/33498.rdf	2020-06-16 03:17:08.052801	ebooks/33498
328299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33498/33498-8.txt	2010-08-25 11:50:15	ebooks/33498
237036	application/zip	http://www.gutenberg.org/files/33498/33498-h.zip	2010-08-25 11:58:53	ebooks/33498
414519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33498/33498-h/33498-h.htm	2013-03-14 07:31:54	ebooks/33498
328310	text/plain	http://www.gutenberg.org/ebooks/33498.txt.utf-8	2020-06-16 03:17:02.894675	ebooks/33498
134947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33498/33498.zip	2010-08-25 11:50:15	ebooks/33498
4105	image/jpeg	http://www.gutenberg.org/cache/epub/33498/pg33498.cover.small.jpg	2020-06-16 03:17:07.628811	ebooks/33498
328322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33498/33498.txt	2010-08-25 11:50:15	ebooks/33498
768944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33498.kindle.noimages	2020-06-16 03:17:07.461818	ebooks/33498
337385	application/epub+zip	http://www.gutenberg.org/ebooks/33498.epub.images	2020-06-16 03:17:03.828657	ebooks/33498
1034893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33498.kindle.images	2020-06-16 03:17:06.486836	ebooks/33498
18034	image/jpeg	http://www.gutenberg.org/cache/epub/33498/pg33498.cover.medium.jpg	2020-06-16 03:17:07.789804	ebooks/33498
135001	application/zip	http://www.gutenberg.org/files/33498/33498-8.zip	2010-08-25 11:50:15	ebooks/33498
215233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33499/33499-h.zip	2010-08-25 12:35:35	ebooks/33499
162335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33499/33499-8.zip	2010-08-25 12:30:57	ebooks/33499
162328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33499/33499.zip	2010-08-25 12:30:57	ebooks/33499
236469	application/epub+zip	http://www.gutenberg.org/ebooks/33499.epub.noimages	2020-06-16 03:17:08.87081	ebooks/33499
27986	image/jpeg	http://www.gutenberg.org/cache/epub/33499/pg33499.cover.medium.jpg	2020-06-16 03:17:10.669788	ebooks/33499
406703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33499/33499-8.txt	2010-08-25 12:30:57	ebooks/33499
258591	application/epub+zip	http://www.gutenberg.org/ebooks/33499.epub.images	2020-06-16 03:17:08.597813	ebooks/33499
3442	image/jpeg	http://www.gutenberg.org/cache/epub/33499/pg33499.cover.small.jpg	2020-06-16 03:17:10.650769	ebooks/33499
837873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33499.kindle.noimages	2020-06-16 03:17:10.62879	ebooks/33499
426240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33499/33499-h/33499-h.htm	2010-08-25 12:32:31	ebooks/33499
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/33499.rdf	2020-06-16 03:17:10.736771	ebooks/33499
406671	text/plain	http://www.gutenberg.org/ebooks/33499.txt.utf-8	2020-06-16 03:17:08.157812	ebooks/33499
406713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33499/33499.txt	2010-08-25 12:30:57	ebooks/33499
858535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33499.kindle.images	2020-06-16 03:17:09.750781	ebooks/33499
456352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/335.kindle.noimages	2020-05-31 23:50:25.033962	ebooks/335
242947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/335/335-h/335-h.htm	2008-03-27 16:41:14	ebooks/335
3630	image/jpeg	http://www.gutenberg.org/cache/epub/335/pg335.cover.small.jpg	2020-05-31 23:50:25.068885	ebooks/335
223829	text/plain	http://www.gutenberg.org/ebooks/335.txt.utf-8	2020-05-31 23:50:23.378949	ebooks/335
89317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/335/335-h.zip	2008-03-27 16:41:24	ebooks/335
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/335.rdf	2020-06-11 01:00:21.090215	ebooks/335
113152	application/epub+zip	http://www.gutenberg.org/ebooks/335.epub.noimages	2020-05-31 23:50:23.904907	ebooks/335
223857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/335/335.txt	2008-03-27 16:41:14	ebooks/335
456360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/335.kindle.images	2020-05-31 23:50:24.463884	ebooks/335
14929	image/jpeg	http://www.gutenberg.org/cache/epub/335/pg335.cover.medium.jpg	2020-05-31 23:50:25.098907	ebooks/335
87129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/335/335.zip	2008-03-27 16:41:24	ebooks/335
113152	application/epub+zip	http://www.gutenberg.org/ebooks/335.epub.images	2020-05-31 23:50:23.727929	ebooks/335
1408102	application/epub+zip	http://www.gutenberg.org/ebooks/3350.epub.noimages	2020-06-02 00:48:20.439715	ebooks/3350
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/3350.rdf	2020-06-11 01:02:50.043015	ebooks/3350
5561970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3350.kindle.noimages	2020-06-02 00:49:01.840671	ebooks/3350
3164	image/jpeg	http://www.gutenberg.org/cache/epub/3350/pg3350.cover.small.jpg	2020-06-02 00:49:02.012667	ebooks/3350
353273527	application/zip	http://www.gutenberg.org/files/3350/3350-h.zip	2015-05-13 08:45:38	ebooks/3350
3092611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3350/3350.txt	2009-02-27 11:28:54	ebooks/3350
106983829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3350.kindle.images	2020-06-02 00:48:55.275759	ebooks/3350
16908	image/jpeg	http://www.gutenberg.org/cache/epub/3350/pg3350.cover.medium.jpg	2020-06-02 00:49:02.160668	ebooks/3350
3092583	text/plain	http://www.gutenberg.org/ebooks/3350.txt.utf-8	2020-06-02 00:47:08.804662	ebooks/3350
1157199	application/zip	http://www.gutenberg.org/files/3350/3350.zip	2009-02-27 11:42:12	ebooks/3350
52888181	application/epub+zip	http://www.gutenberg.org/ebooks/3350.epub.images	2020-06-02 00:48:19.192741	ebooks/3350
3692505	text/html; charset=us-ascii	http://www.gutenberg.org/files/3350/3350-h/3350-h.htm	2015-05-13 08:44:58	ebooks/3350
4697	image/jpeg	http://www.gutenberg.org/cache/epub/33500/pg33500.cover.small.jpg	2020-06-16 03:17:21.731942	ebooks/33500
1220777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33500/33500-8.txt	2010-08-25 13:27:31	ebooks/33500
2104209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33500.kindle.noimages	2020-06-16 03:17:21.559927	ebooks/33500
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/33500.rdf	2020-06-16 03:17:22.186927	ebooks/33500
16769	image/jpeg	http://www.gutenberg.org/cache/epub/33500/pg33500.cover.medium.jpg	2020-06-16 03:17:21.898976	ebooks/33500
514825	application/epub+zip	http://www.gutenberg.org/ebooks/33500.epub.images	2020-06-16 03:17:15.804731	ebooks/33500
448599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33500/33500-h.zip	2010-08-25 13:35:43	ebooks/33500
1220798	text/plain	http://www.gutenberg.org/ebooks/33500.txt.utf-8	2020-06-16 03:17:14.253769	ebooks/33500
439021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33500/33500-8.zip	2010-08-25 13:27:32	ebooks/33500
514825	application/epub+zip	http://www.gutenberg.org/ebooks/33500.epub.noimages	2020-06-16 03:17:16.555722	ebooks/33500
2104217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33500.kindle.images	2020-06-16 03:17:19.05568	ebooks/33500
438965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33500/33500.zip	2010-08-25 13:27:32	ebooks/33500
1220791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33500/33500.txt	2010-08-25 13:27:32	ebooks/33500
1286733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33500/33500-h/33500-h.htm	2010-08-25 13:31:46	ebooks/33500
364393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33501/33501-h/33501-h.htm	2010-08-22 12:53:14	ebooks/33501
318545	text/plain	http://www.gutenberg.org/ebooks/33501.txt.utf-8	2020-06-16 03:17:22.29493	ebooks/33501
318573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33501/33501.txt	2010-08-22 12:53:12	ebooks/33501
177938	application/epub+zip	http://www.gutenberg.org/ebooks/33501.epub.images	2020-06-16 03:17:23.007919	ebooks/33501
12096	image/jpeg	http://www.gutenberg.org/cache/epub/33501/pg33501.cover.medium.jpg	2020-06-16 03:17:26.025875	ebooks/33501
119538	application/zip	http://www.gutenberg.org/files/33501/33501.zip	2010-08-22 12:53:14	ebooks/33501
124547	application/zip	http://www.gutenberg.org/files/33501/33501-h.zip	2010-08-22 12:53:14	ebooks/33501
3295	image/jpeg	http://www.gutenberg.org/cache/epub/33501/pg33501.cover.small.jpg	2020-06-16 03:17:25.865881	ebooks/33501
177937	application/epub+zip	http://www.gutenberg.org/ebooks/33501.epub.noimages	2020-06-16 03:17:23.532924	ebooks/33501
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/33501.rdf	2020-06-16 03:17:26.283865	ebooks/33501
719150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33501.kindle.images	2020-06-16 03:17:24.615887	ebooks/33501
719141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33501.kindle.noimages	2020-06-16 03:17:25.702872	ebooks/33501
31501	application/zip	http://www.gutenberg.org/files/33502/33502.zip	2010-08-22 12:54:10	ebooks/33502
633471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33502.kindle.images	2020-06-16 03:17:27.776854	ebooks/33502
355244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33502.kindle.noimages	2020-06-16 03:17:28.299841	ebooks/33502
3610	image/jpeg	http://www.gutenberg.org/cache/epub/33502/pg33502.cover.small.jpg	2020-06-16 03:17:28.328841	ebooks/33502
262157	application/epub+zip	http://www.gutenberg.org/ebooks/33502.epub.images	2020-06-16 03:17:26.832884	ebooks/33502
116475	text/plain	http://www.gutenberg.org/ebooks/33502.txt.utf-8	2020-06-16 03:17:26.379892	ebooks/33502
31530	application/zip	http://www.gutenberg.org/files/33502/33502-8.zip	2010-08-22 12:54:10	ebooks/33502
148550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33502/33502-h/33502-h.htm	2010-08-22 12:54:08	ebooks/33502
180579	application/zip	http://www.gutenberg.org/files/33502/33502-h.zip	2010-08-22 12:54:10	ebooks/33502
109626	application/epub+zip	http://www.gutenberg.org/ebooks/33502.epub.noimages	2020-06-16 03:17:27.063867	ebooks/33502
23043	image/jpeg	http://www.gutenberg.org/cache/epub/33502/pg33502.cover.medium.jpg	2020-06-16 03:17:28.353852	ebooks/33502
116491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33502/33502.txt	2010-08-22 12:54:08	ebooks/33502
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/33502.rdf	2020-06-16 03:17:28.425841	ebooks/33502
116497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33502/33502-8.txt	2010-08-22 12:54:08	ebooks/33502
40975	text/html; charset=utf-8	http://www.gutenberg.org/files/33503/33503-h.zip	2010-08-22 16:10:12	ebooks/33503
114212	application/epub+zip	http://www.gutenberg.org/ebooks/33503.epub.images	2020-06-16 03:17:29.009842	ebooks/33503
399206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33503.kindle.images	2020-06-16 03:17:30.792823	ebooks/33503
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/33503.rdf	2020-06-16 03:17:31.634802	ebooks/33503
38629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33503/33503.zip	2010-08-22 16:10:12	ebooks/33503
106252	text/html; charset=utf-8	http://www.gutenberg.org/files/33503/33503-h/33503-h.htm	2010-08-22 16:09:34	ebooks/33503
4450	image/jpeg	http://www.gutenberg.org/cache/epub/33503/pg33503.cover.small.jpg	2020-06-16 03:17:31.258831	ebooks/33503
98483	text/plain; charset=utf-8	http://www.gutenberg.org/files/33503/33503-0.txt	2010-08-22 16:09:30	ebooks/33503
19196	image/jpeg	http://www.gutenberg.org/cache/epub/33503/pg33503.cover.medium.jpg	2020-06-16 03:17:31.403808	ebooks/33503
97992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33503/33503.txt	2010-08-22 16:10:02	ebooks/33503
39297	text/plain; charset=utf-8	http://www.gutenberg.org/files/33503/33503-0.zip	2010-08-22 16:10:12	ebooks/33503
292786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33503.kindle.noimages	2020-06-16 03:17:31.112803	ebooks/33503
104440	application/epub+zip	http://www.gutenberg.org/ebooks/33503.epub.noimages	2020-06-16 03:17:30.246827	ebooks/33503
263167	application/epub+zip	http://www.gutenberg.org/ebooks/33504.epub.noimages	2020-06-16 03:17:33.669809	ebooks/33504
2207994	application/epub+zip	http://www.gutenberg.org/ebooks/33504.epub.images	2020-06-16 03:17:33.030796	ebooks/33504
1052785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33504.kindle.noimages	2020-06-16 03:17:37.29573	ebooks/33504
596315	text/plain	http://www.gutenberg.org/ebooks/33504.txt.utf-8	2020-06-16 03:17:31.744809	ebooks/33504
184336	application/zip	http://www.gutenberg.org/files/33504/33504-8.zip	2010-08-23 02:58:10	ebooks/33504
596267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33504/33504.txt	2010-08-23 02:58:06	ebooks/33504
3090	image/jpeg	http://www.gutenberg.org/cache/epub/33504/pg33504.cover.small.jpg	2020-06-16 03:17:37.463726	ebooks/33504
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/33504.rdf	2020-06-16 03:17:37.896733	ebooks/33504
4310933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33504.kindle.images	2020-06-16 03:17:35.849752	ebooks/33504
596188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33504/33504-8.txt	2010-08-23 02:58:06	ebooks/33504
1641038	application/zip	http://www.gutenberg.org/files/33504/33504-h.zip	2010-08-23 02:58:10	ebooks/33504
657673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33504/33504-h/33504-h.htm	2010-08-23 02:58:06	ebooks/33504
11676	image/jpeg	http://www.gutenberg.org/cache/epub/33504/pg33504.cover.medium.jpg	2020-06-16 03:17:37.627738	ebooks/33504
184269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33504/33504.zip	2010-08-23 02:58:10	ebooks/33504
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/33505.rdf	2020-06-16 03:17:42.166668	ebooks/33505
915914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33505.kindle.noimages	2020-06-16 03:17:41.627685	ebooks/33505
1048300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33505.kindle.images	2020-06-16 03:17:40.430695	ebooks/33505
424636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33505/33505-8.txt	2010-08-23 03:13:24	ebooks/33505
424625	text/plain	http://www.gutenberg.org/ebooks/33505.txt.utf-8	2020-06-16 03:17:38.002822	ebooks/33505
472336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33505/33505-h/33505-h.htm	2010-08-23 03:13:26	ebooks/33505
230256	application/epub+zip	http://www.gutenberg.org/ebooks/33505.epub.noimages	2020-06-16 03:17:39.251724	ebooks/33505
315474	application/epub+zip	http://www.gutenberg.org/ebooks/33505.epub.images	2020-06-16 03:17:38.727708	ebooks/33505
4827	image/jpeg	http://www.gutenberg.org/cache/epub/33505/pg33505.cover.small.jpg	2020-06-16 03:17:41.778674	ebooks/33505
167073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33505/33505.zip	2010-08-23 03:13:26	ebooks/33505
424629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33505/33505.txt	2010-08-23 03:13:24	ebooks/33505
237987	application/zip	http://www.gutenberg.org/files/33505/33505-h.zip	2010-08-23 03:13:26	ebooks/33505
167139	application/zip	http://www.gutenberg.org/files/33505/33505-8.zip	2010-08-23 03:13:26	ebooks/33505
16178	image/jpeg	http://www.gutenberg.org/cache/epub/33505/pg33505.cover.medium.jpg	2020-06-16 03:17:41.928666	ebooks/33505
335095	application/epub+zip	http://www.gutenberg.org/ebooks/33506.epub.images	2020-06-16 03:17:42.708669	ebooks/33506
305448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33506/33506-h/33506-h.htm	2010-08-23 03:50:46	ebooks/33506
845687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33506.kindle.images	2020-06-16 03:17:43.758653	ebooks/33506
252571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33506/33506-8.txt	2010-08-23 03:50:46	ebooks/33506
169238	application/epub+zip	http://www.gutenberg.org/ebooks/33506.epub.noimages	2020-06-16 03:17:42.963689	ebooks/33506
427577	application/zip	http://www.gutenberg.org/files/33506/33506-h.zip	2010-08-23 03:50:46	ebooks/33506
26328	image/jpeg	http://www.gutenberg.org/cache/epub/33506/pg33506.cover.medium.jpg	2020-06-16 03:17:44.655837	ebooks/33506
606774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33506.kindle.noimages	2020-06-16 03:17:44.572848	ebooks/33506
252562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33506/33506.txt	2010-08-23 03:50:46	ebooks/33506
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/33506.rdf	2020-06-16 03:17:44.754885	ebooks/33506
252584	text/plain	http://www.gutenberg.org/ebooks/33506.txt.utf-8	2020-06-16 03:17:42.271676	ebooks/33506
94958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33506/33506-8.zip	2010-08-23 03:50:46	ebooks/33506
3676	image/jpeg	http://www.gutenberg.org/cache/epub/33506/pg33506.cover.small.jpg	2020-06-16 03:17:44.615853	ebooks/33506
94912	application/zip	http://www.gutenberg.org/files/33506/33506.zip	2010-08-23 03:50:46	ebooks/33506
22144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33507/33507.zip	2010-08-23 04:15:32	ebooks/33507
83642	application/epub+zip	http://www.gutenberg.org/ebooks/33507.epub.noimages	2020-06-16 03:17:46.894813	ebooks/33507
58735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33507/33507-8.txt	2010-08-23 04:15:32	ebooks/33507
58730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33507/33507.txt	2010-08-23 04:15:32	ebooks/33507
335706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33507.kindle.images	2020-06-16 03:17:47.420817	ebooks/33507
29561	image/jpeg	http://www.gutenberg.org/cache/epub/33507/pg33507.cover.medium.jpg	2020-06-16 03:17:47.952793	ebooks/33507
22158	application/zip	http://www.gutenberg.org/files/33507/33507-8.zip	2010-08-23 04:15:32	ebooks/33507
5954	image/jpeg	http://www.gutenberg.org/cache/epub/33507/pg33507.cover.small.jpg	2020-06-16 03:17:47.804801	ebooks/33507
58703	text/plain	http://www.gutenberg.org/ebooks/33507.txt.utf-8	2020-06-16 03:17:44.860845	ebooks/33507
23782	application/zip	http://www.gutenberg.org/files/33507/33507-h.zip	2010-08-23 04:15:32	ebooks/33507
65694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33507/33507-h/33507-h.htm	2010-08-23 04:15:32	ebooks/33507
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/33507.rdf	2020-06-16 03:17:48.186789	ebooks/33507
103224	application/epub+zip	http://www.gutenberg.org/ebooks/33507.epub.images	2020-06-16 03:17:45.441838	ebooks/33507
224700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33507.kindle.noimages	2020-06-16 03:17:47.657807	ebooks/33507
244541	application/zip	http://www.gutenberg.org/files/33508/33508-h.zip	2010-08-23 04:26:08	ebooks/33508
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/33508.rdf	2020-06-16 03:17:52.810738	ebooks/33508
44871	text/plain	http://www.gutenberg.org/ebooks/33508.txt.utf-8	2020-06-16 03:17:48.293812	ebooks/33508
58403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33508/33508-h/33508-h.htm	2010-08-23 04:26:08	ebooks/33508
44851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33508/33508-8.txt	2010-08-23 04:26:08	ebooks/33508
309522	application/epub+zip	http://www.gutenberg.org/ebooks/33508.epub.images	2020-06-16 03:17:49.221817	ebooks/33508
851946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33508.kindle.images	2020-06-16 03:17:51.992753	ebooks/33508
202930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33508.kindle.noimages	2020-06-16 03:17:52.258758	ebooks/33508
15198	application/zip	http://www.gutenberg.org/files/33508/33508.zip	2010-08-23 04:26:08	ebooks/33508
35840	image/jpeg	http://www.gutenberg.org/cache/epub/33508/pg33508.cover.medium.jpg	2020-06-16 03:17:52.567782	ebooks/33508
6398	image/jpeg	http://www.gutenberg.org/cache/epub/33508/pg33508.cover.small.jpg	2020-06-16 03:17:52.414745	ebooks/33508
15237	application/zip	http://www.gutenberg.org/files/33508/33508-8.zip	2010-08-23 04:26:08	ebooks/33508
78034	application/epub+zip	http://www.gutenberg.org/ebooks/33508.epub.noimages	2020-06-16 03:17:50.723783	ebooks/33508
44848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33508/33508.txt	2010-08-23 04:26:08	ebooks/33508
36947	image/jpeg	http://www.gutenberg.org/cache/epub/33509/pg33509.cover.medium.jpg	2020-06-16 03:17:57.680684	ebooks/33509
647892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33509.kindle.images	2020-06-16 03:17:57.105677	ebooks/33509
42917	text/plain	http://www.gutenberg.org/ebooks/33509.txt.utf-8	2020-06-16 03:17:52.912827	ebooks/33509
15198	application/zip	http://www.gutenberg.org/files/33509/33509.zip	2010-08-23 10:31:26	ebooks/33509
56310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33509/33509-h/33509-h.htm	2010-08-23 10:31:26	ebooks/33509
79157	application/epub+zip	http://www.gutenberg.org/ebooks/33509.epub.noimages	2020-06-16 03:17:55.741732	ebooks/33509
42907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33509/33509-8.txt	2010-08-23 10:31:26	ebooks/33509
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/33509.rdf	2020-06-16 03:17:57.922671	ebooks/33509
6450	image/jpeg	http://www.gutenberg.org/cache/epub/33509/pg33509.cover.small.jpg	2020-06-16 03:17:57.529684	ebooks/33509
275616	application/epub+zip	http://www.gutenberg.org/ebooks/33509.epub.images	2020-06-16 03:17:54.139719	ebooks/33509
205153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33509.kindle.noimages	2020-06-16 03:17:57.376701	ebooks/33509
42922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33509/33509.txt	2010-08-23 10:31:26	ebooks/33509
190882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33509/33509-h.zip	2010-08-23 10:31:26	ebooks/33509
15243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33509/33509-8.zip	2010-08-23 10:31:26	ebooks/33509
69332	application/epub+zip	http://www.gutenberg.org/ebooks/3351.epub.images	2020-06-02 00:49:02.667651	ebooks/3351
118108	text/plain	http://www.gutenberg.org/ebooks/3351.txt.utf-8	2020-06-02 00:49:02.48866	ebooks/3351
270056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3351.kindle.noimages	2020-06-02 00:49:03.347652	ebooks/3351
3860	image/jpeg	http://www.gutenberg.org/cache/epub/3351/pg3351.cover.small.jpg	2020-06-02 00:49:03.373646	ebooks/3351
125398	text/html	http://www.gutenberg.org/ebooks/3351.html.noimages	2020-06-02 00:49:02.598666	ebooks/3351
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/3351.rdf	2020-06-11 01:02:50.06603	ebooks/3351
125398	text/html	http://www.gutenberg.org/ebooks/3351.html.images	2020-06-02 00:49:02.56267	ebooks/3351
44539	application/zip	http://www.gutenberg.org/files/3351/3351.zip	2007-02-14 11:16:30	ebooks/3351
14453	image/jpeg	http://www.gutenberg.org/cache/epub/3351/pg3351.cover.medium.jpg	2020-06-02 00:49:03.396662	ebooks/3351
118136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3351/3351.txt	2007-02-14 10:47:12	ebooks/3351
270060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3351.kindle.images	2020-06-02 00:49:03.03065	ebooks/3351
69332	application/epub+zip	http://www.gutenberg.org/ebooks/3351.epub.noimages	2020-06-02 00:49:02.715664	ebooks/3351
180595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33510/33510.txt	2010-08-23 07:45:06	ebooks/33510
208973	application/zip	http://www.gutenberg.org/files/33510/33510-h.zip	2010-08-23 07:45:06	ebooks/33510
114832	application/epub+zip	http://www.gutenberg.org/ebooks/33510.epub.noimages	2020-06-16 03:17:59.314961	ebooks/33510
202981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33510/33510-h/33510-h.htm	2010-08-23 07:45:06	ebooks/33510
180574	text/plain	http://www.gutenberg.org/ebooks/33510.txt.utf-8	2020-06-16 03:17:58.020671	ebooks/33510
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/33510.rdf	2020-06-16 03:18:01.411918	ebooks/33510
923227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33510.kindle.images	2020-06-16 03:18:00.135962	ebooks/33510
67020	application/zip	http://www.gutenberg.org/files/33510/33510.zip	2010-08-23 07:45:06	ebooks/33510
180603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33510/33510-8.txt	2010-08-23 07:45:06	ebooks/33510
311462	application/epub+zip	http://www.gutenberg.org/ebooks/33510.epub.images	2020-06-16 03:17:58.732657	ebooks/33510
478604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33510.kindle.noimages	2020-06-16 03:18:00.883949	ebooks/33510
15331	image/jpeg	http://www.gutenberg.org/cache/epub/33510/pg33510.cover.medium.jpg	2020-06-16 03:18:01.179921	ebooks/33510
67043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33510/33510-8.zip	2010-08-23 07:45:06	ebooks/33510
4333	image/jpeg	http://www.gutenberg.org/cache/epub/33510/pg33510.cover.small.jpg	2020-06-16 03:18:01.031959	ebooks/33510
2299668	application/epub+zip	http://www.gutenberg.org/ebooks/33511.epub.images	2020-06-16 03:18:02.193982	ebooks/33511
6088385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33511.kindle.images	2020-06-16 03:18:04.096887	ebooks/33511
166200	application/epub+zip	http://www.gutenberg.org/ebooks/33511.epub.noimages	2020-06-16 03:18:02.533924	ebooks/33511
1399389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33511/33511-h.zip	2010-08-23 10:23:52	ebooks/33511
87965	application/zip	http://www.gutenberg.org/files/33511/33511.zip	2010-08-23 10:23:50	ebooks/33511
271220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33511/33511-h/33511-h.htm	2010-08-23 10:23:50	ebooks/33511
240161	text/plain	http://www.gutenberg.org/ebooks/33511.txt.utf-8	2020-06-16 03:18:01.509923	ebooks/33511
5699	image/jpeg	http://www.gutenberg.org/cache/epub/33511/pg33511.cover.small.jpg	2020-06-16 03:18:04.771911	ebooks/33511
41736	image/jpeg	http://www.gutenberg.org/cache/epub/33511/pg33511.cover.medium.jpg	2020-06-16 03:18:04.795895	ebooks/33511
240189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33511/33511.txt	2010-08-23 10:23:50	ebooks/33511
578040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33511.kindle.noimages	2020-06-16 03:18:04.745876	ebooks/33511
16939	application/rdf+xml	http://www.gutenberg.org/ebooks/33511.rdf	2020-06-16 03:18:04.863882	ebooks/33511
270940	application/epub+zip	http://www.gutenberg.org/ebooks/33512.epub.images	2020-06-16 03:18:05.502869	ebooks/33512
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/33512.rdf	2020-06-16 03:18:08.016844	ebooks/33512
258191	application/zip	http://www.gutenberg.org/files/33512/33512-h.zip	2010-08-23 05:33:26	ebooks/33512
406887	text/plain	http://www.gutenberg.org/ebooks/33512.txt.utf-8	2020-06-16 03:18:04.97788	ebooks/33512
857380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33512.kindle.noimages	2020-06-16 03:18:07.887836	ebooks/33512
451146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33512/33512-h/33512-h.htm	2010-08-23 05:33:26	ebooks/33512
150033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33512/33512.zip	2010-08-23 05:33:26	ebooks/33512
227136	application/epub+zip	http://www.gutenberg.org/ebooks/33512.epub.noimages	2020-06-16 03:18:05.847903	ebooks/33512
898188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33512.kindle.images	2020-06-16 03:18:06.870859	ebooks/33512
406908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33512/33512.txt	2010-08-23 05:33:26	ebooks/33512
3506	image/jpeg	http://www.gutenberg.org/cache/epub/33512/pg33512.cover.small.jpg	2020-06-16 03:18:07.917835	ebooks/33512
406917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33512/33512-8.txt	2010-08-23 05:33:26	ebooks/33512
22995	image/jpeg	http://www.gutenberg.org/cache/epub/33512/pg33512.cover.medium.jpg	2020-06-16 03:18:07.944845	ebooks/33512
150062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33512/33512-8.zip	2010-08-23 05:33:26	ebooks/33512
262319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33513.kindle.noimages	2020-06-16 03:18:09.04682	ebooks/33513
202586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33513/33513-h.zip	2010-08-23 05:56:08	ebooks/33513
301706	application/epub+zip	http://www.gutenberg.org/ebooks/33513.epub.images	2020-06-16 03:18:08.293857	ebooks/33513
731055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33513.kindle.images	2020-06-16 03:18:08.792826	ebooks/33513
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/33513.rdf	2020-06-16 03:18:09.124827	ebooks/33513
50865	text/plain	http://www.gutenberg.org/ebooks/33513.txt.utf-8	2020-06-16 03:18:08.119836	ebooks/33513
50893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33513/33513.txt	2010-08-23 05:56:06	ebooks/33513
7192	image/jpeg	http://www.gutenberg.org/cache/epub/33513/pg33513.cover.small.jpg	2020-06-16 03:18:09.06283	ebooks/33513
56936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33513/33513-h/33513-h.htm	2010-08-23 05:56:06	ebooks/33513
88015	application/epub+zip	http://www.gutenberg.org/ebooks/33513.epub.noimages	2020-06-16 03:18:08.470834	ebooks/33513
19581	application/zip	http://www.gutenberg.org/files/33513/33513.zip	2010-08-23 05:56:08	ebooks/33513
48204	image/jpeg	http://www.gutenberg.org/cache/epub/33513/pg33513.cover.medium.jpg	2020-06-16 03:18:09.079834	ebooks/33513
114130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33514/33514.txt	2010-08-23 06:03:36	ebooks/33514
104532	application/epub+zip	http://www.gutenberg.org/ebooks/33514.epub.images	2020-06-16 03:18:09.767823	ebooks/33514
114104	text/plain	http://www.gutenberg.org/ebooks/33514.txt.utf-8	2020-06-16 03:18:09.228828	ebooks/33514
104532	application/epub+zip	http://www.gutenberg.org/ebooks/33514.epub.noimages	2020-06-16 03:18:10.243818	ebooks/33514
38720	application/zip	http://www.gutenberg.org/files/33514/33514.zip	2010-08-23 06:03:36	ebooks/33514
24572	image/jpeg	http://www.gutenberg.org/cache/epub/33514/pg33514.cover.medium.jpg	2020-06-16 03:18:11.840809	ebooks/33514
114036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33514/33514-8.txt	2010-08-23 06:03:36	ebooks/33514
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/33514.rdf	2020-06-16 03:18:12.074786	ebooks/33514
403560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33514.kindle.noimages	2020-06-16 03:18:11.54679	ebooks/33514
125392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33514/33514-h/33514-h.htm	2010-08-23 06:03:36	ebooks/33514
5135	image/jpeg	http://www.gutenberg.org/cache/epub/33514/pg33514.cover.small.jpg	2020-06-16 03:18:11.694795	ebooks/33514
41183	application/zip	http://www.gutenberg.org/files/33514/33514-h.zip	2010-08-23 06:03:36	ebooks/33514
403568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33514.kindle.images	2020-06-16 03:18:10.894905	ebooks/33514
38747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33514/33514-8.zip	2010-08-23 06:03:36	ebooks/33514
21024	image/jpeg	http://www.gutenberg.org/cache/epub/33515/pg33515.cover.medium.jpg	2020-06-16 03:18:15.596746	ebooks/33515
685226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33515.kindle.noimages	2020-06-16 03:18:15.300766	ebooks/33515
179046	application/epub+zip	http://www.gutenberg.org/ebooks/33515.epub.noimages	2020-06-16 03:18:13.576779	ebooks/33515
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/33515.rdf	2020-06-16 03:18:15.832766	ebooks/33515
287329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33515/33515-8.txt	2010-08-23 06:31:18	ebooks/33515
119138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33515/33515-h.zip	2010-08-23 06:31:18	ebooks/33515
698761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33515.kindle.images	2020-06-16 03:18:14.429776	ebooks/33515
308131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33515/33515-h/33515-h.htm	2010-08-23 06:31:18	ebooks/33515
287380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33515/33515.txt	2010-08-23 06:31:18	ebooks/33515
108025	application/zip	http://www.gutenberg.org/files/33515/33515-8.zip	2010-08-23 06:31:18	ebooks/33515
187273	application/epub+zip	http://www.gutenberg.org/ebooks/33515.epub.images	2020-06-16 03:18:12.911788	ebooks/33515
107997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33515/33515.zip	2010-08-23 06:31:18	ebooks/33515
287359	text/plain	http://www.gutenberg.org/ebooks/33515.txt.utf-8	2020-06-16 03:18:12.179844	ebooks/33515
4861	image/jpeg	http://www.gutenberg.org/cache/epub/33515/pg33515.cover.small.jpg	2020-06-16 03:18:15.449744	ebooks/33515
3963	image/jpeg	http://www.gutenberg.org/cache/epub/33516/pg33516.cover.small.jpg	2020-06-16 03:18:30.367756	ebooks/33516
16652	application/rdf+xml	http://www.gutenberg.org/ebooks/33516.rdf	2020-06-16 03:18:30.878744	ebooks/33516
15579313	application/epub+zip	http://www.gutenberg.org/ebooks/33516.epub.images	2020-06-16 03:18:18.247712	ebooks/33516
477658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33516/33516-h/33516-h.htm	2010-08-23 04:38:14	ebooks/33516
152638	application/zip	http://www.gutenberg.org/files/33516/33516-8.zip	2010-08-23 04:38:22	ebooks/33516
422683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33516/33516-8.txt	2010-08-23 04:38:14	ebooks/33516
422687	text/plain	http://www.gutenberg.org/ebooks/33516.txt.utf-8	2020-06-16 03:18:15.939762	ebooks/33516
252797	application/epub+zip	http://www.gutenberg.org/ebooks/33516.epub.noimages	2020-06-16 03:18:18.923725	ebooks/33516
8741621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33516/33516-h.zip	2010-08-23 04:38:22	ebooks/33516
422726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33516/33516.txt	2010-08-23 04:38:14	ebooks/33516
37434018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33516.kindle.images	2020-06-16 03:18:28.778776	ebooks/33516
957863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33516.kindle.noimages	2020-06-16 03:18:30.175753	ebooks/33516
14527	image/jpeg	http://www.gutenberg.org/cache/epub/33516/pg33516.cover.medium.jpg	2020-06-16 03:18:30.556748	ebooks/33516
152580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33516/33516.zip	2010-08-23 04:38:22	ebooks/33516
60959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33517/33517.txt	2010-08-23 05:32:02	ebooks/33517
81757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33517/33517-h/33517-h.htm	2010-08-23 05:32:02	ebooks/33517
88747	application/epub+zip	http://www.gutenberg.org/ebooks/33517.epub.noimages	2020-06-16 03:18:31.716744	ebooks/33517
419955	application/epub+zip	http://www.gutenberg.org/ebooks/33517.epub.images	2020-06-16 03:18:31.384744	ebooks/33517
310690	application/zip	http://www.gutenberg.org/files/33517/33517-h.zip	2010-08-23 05:32:04	ebooks/33517
2464	image/jpeg	http://www.gutenberg.org/cache/epub/33517/pg33517.cover.small.jpg	2020-06-16 03:18:32.523747	ebooks/33517
60931	text/plain	http://www.gutenberg.org/ebooks/33517.txt.utf-8	2020-06-16 03:18:30.975752	ebooks/33517
26274	image/jpeg	http://www.gutenberg.org/cache/epub/33517/pg33517.cover.medium.jpg	2020-06-16 03:18:32.541721	ebooks/33517
23293	application/zip	http://www.gutenberg.org/files/33517/33517.zip	2010-08-23 05:32:04	ebooks/33517
923052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33517.kindle.images	2020-06-16 03:18:32.166727	ebooks/33517
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/33517.rdf	2020-06-16 03:18:32.59474	ebooks/33517
271511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33517.kindle.noimages	2020-06-16 03:18:32.504735	ebooks/33517
122338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33518/33518-h/33518-h.htm	2010-08-23 09:24:46	ebooks/33518
116892	text/plain	http://www.gutenberg.org/ebooks/33518.txt.utf-8	2020-06-16 03:18:32.695721	ebooks/33518
118012	application/epub+zip	http://www.gutenberg.org/ebooks/33518.epub.noimages	2020-06-16 03:18:35.161701	ebooks/33518
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/33518.rdf	2020-06-16 03:18:41.22291	ebooks/33518
46768	application/zip	http://www.gutenberg.org/files/33518/33518-8.zip	2010-08-23 09:25:30	ebooks/33518
20937	image/jpeg	http://www.gutenberg.org/cache/epub/33518/pg33518.cover.medium.jpg	2020-06-16 03:18:40.988919	ebooks/33518
4603	image/jpeg	http://www.gutenberg.org/cache/epub/33518/pg33518.cover.small.jpg	2020-06-16 03:18:40.839938	ebooks/33518
435896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33518.kindle.noimages	2020-06-16 03:18:40.688926	ebooks/33518
2199921	application/epub+zip	http://www.gutenberg.org/ebooks/33518.epub.images	2020-06-16 03:18:34.606744	ebooks/33518
5009383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33518.kindle.images	2020-06-16 03:18:40.10897	ebooks/33518
2137241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33518/33518-h.zip	2010-08-23 09:25:32	ebooks/33518
114290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33518/33518-8.txt	2010-08-23 09:25:06	ebooks/33518
361157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33519/33519-8.txt	2010-08-23 09:54:18	ebooks/33519
361170	text/plain	http://www.gutenberg.org/ebooks/33519.txt.utf-8	2020-06-16 03:18:41.330914	ebooks/33519
140683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33519/33519-h.zip	2010-08-23 09:55:00	ebooks/33519
225537	application/epub+zip	http://www.gutenberg.org/ebooks/33519.epub.images	2020-06-16 03:18:42.113923	ebooks/33519
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/33519.rdf	2020-06-16 03:18:46.092864	ebooks/33519
746297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33519.kindle.noimages	2020-06-16 03:18:45.546854	ebooks/33519
6407	image/jpeg	http://www.gutenberg.org/cache/epub/33519/pg33519.cover.small.jpg	2020-06-16 03:18:45.699866	ebooks/33519
137251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33519/33519.zip	2010-08-23 09:55:00	ebooks/33519
137328	application/zip	http://www.gutenberg.org/files/33519/33519-8.zip	2010-08-23 09:55:00	ebooks/33519
850781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33519.kindle.images	2020-06-16 03:18:44.766864	ebooks/33519
213877	application/epub+zip	http://www.gutenberg.org/ebooks/33519.epub.noimages	2020-06-16 03:18:43.633937	ebooks/33519
361155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33519/33519.txt	2010-08-23 09:54:22	ebooks/33519
379356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33519/33519-h/33519-h.htm	2010-08-23 09:54:46	ebooks/33519
34904	image/jpeg	http://www.gutenberg.org/cache/epub/33519/pg33519.cover.medium.jpg	2020-06-16 03:18:45.85185	ebooks/33519
132625	application/epub+zip	http://www.gutenberg.org/ebooks/3352.epub.noimages	2020-06-02 00:49:03.904639	ebooks/3352
520857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3352.kindle.noimages	2020-06-02 00:49:05.051661	ebooks/3352
285435	text/html	http://www.gutenberg.org/ebooks/3352.html.images	2020-06-02 00:49:03.650663	ebooks/3352
102510	application/zip	http://www.gutenberg.org/files/3352/3352.zip	2007-02-14 11:17:02	ebooks/3352
272841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3352/3352.txt	2007-02-14 10:51:58	ebooks/3352
132627	application/epub+zip	http://www.gutenberg.org/ebooks/3352.epub.images	2020-06-02 00:49:03.833653	ebooks/3352
285435	text/html	http://www.gutenberg.org/ebooks/3352.html.noimages	2020-06-02 00:49:03.716692	ebooks/3352
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/3352.rdf	2020-06-11 01:02:50.089001	ebooks/3352
520863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3352.kindle.images	2020-06-02 00:49:04.476637	ebooks/3352
272813	text/plain	http://www.gutenberg.org/ebooks/3352.txt.utf-8	2020-06-02 00:49:03.505657	ebooks/3352
3797	image/jpeg	http://www.gutenberg.org/cache/epub/3352/pg3352.cover.small.jpg	2020-06-02 00:49:05.076638	ebooks/3352
14878	image/jpeg	http://www.gutenberg.org/cache/epub/3352/pg3352.cover.medium.jpg	2020-06-02 00:49:05.100643	ebooks/3352
178905	application/epub+zip	http://www.gutenberg.org/ebooks/33520.epub.noimages	2020-06-16 03:18:47.727849	ebooks/33520
22329	image/jpeg	http://www.gutenberg.org/cache/epub/33520/pg33520.cover.medium.jpg	2020-06-16 03:18:49.94981	ebooks/33520
704313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33520.kindle.noimages	2020-06-16 03:18:49.653808	ebooks/33520
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/33520.rdf	2020-06-16 03:18:50.187795	ebooks/33520
294100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33520/33520-8.txt	2010-08-23 09:54:12	ebooks/33520
138321	application/zip	http://www.gutenberg.org/files/33520/33520-h.zip	2010-08-23 09:54:18	ebooks/33520
314625	text/html; charset=utf-8	http://www.gutenberg.org/files/33520/33520-h/33520-h.htm	2010-08-23 09:54:18	ebooks/33520
109720	application/zip	http://www.gutenberg.org/files/33520/33520.zip	2010-08-23 09:54:18	ebooks/33520
5020	image/jpeg	http://www.gutenberg.org/cache/epub/33520/pg33520.cover.small.jpg	2020-06-16 03:18:49.802808	ebooks/33520
294094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33520/33520.txt	2010-08-23 09:54:12	ebooks/33520
294071	text/plain	http://www.gutenberg.org/ebooks/33520.txt.utf-8	2020-06-16 03:18:46.198858	ebooks/33520
209043	application/epub+zip	http://www.gutenberg.org/ebooks/33520.epub.images	2020-06-16 03:18:47.031875	ebooks/33520
752351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33520.kindle.images	2020-06-16 03:18:48.685814	ebooks/33520
109744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33520/33520-8.zip	2010-08-23 09:54:18	ebooks/33520
23921	application/zip	http://www.gutenberg.org/files/33521/33521.zip	2010-08-23 16:07:42	ebooks/33521
63742	text/plain	http://www.gutenberg.org/ebooks/33521.txt.utf-8	2020-06-16 03:18:50.285799	ebooks/33521
218602	application/epub+zip	http://www.gutenberg.org/ebooks/33521.epub.images	2020-06-16 03:18:50.595806	ebooks/33521
63770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33521/33521.txt	2010-08-23 16:07:42	ebooks/33521
287929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33521.kindle.noimages	2020-06-16 03:18:51.578843	ebooks/33521
496298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33521.kindle.images	2020-06-16 03:18:51.252782	ebooks/33521
27360	image/jpeg	http://www.gutenberg.org/cache/epub/33521/pg33521.cover.medium.jpg	2020-06-16 03:18:51.612783	ebooks/33521
98725	application/epub+zip	http://www.gutenberg.org/ebooks/33521.epub.noimages	2020-06-16 03:18:50.763802	ebooks/33521
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/33521.rdf	2020-06-16 03:18:51.665832	ebooks/33521
2303	image/jpeg	http://www.gutenberg.org/cache/epub/33521/pg33521.cover.small.jpg	2020-06-16 03:18:51.595819	ebooks/33521
82489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33521/33521-h/33521-h.htm	2010-08-23 16:07:42	ebooks/33521
157354	application/zip	http://www.gutenberg.org/files/33521/33521-h.zip	2010-08-23 16:07:42	ebooks/33521
100236	application/epub+zip	http://www.gutenberg.org/ebooks/33522.epub.noimages	2020-06-16 03:18:52.353783	ebooks/33522
24846	application/zip	http://www.gutenberg.org/files/33522/33522.zip	2010-08-23 16:08:36	ebooks/33522
497637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33522.kindle.images	2020-06-16 03:18:52.813768	ebooks/33522
65994	text/plain	http://www.gutenberg.org/ebooks/33522.txt.utf-8	2020-06-16 03:18:51.765782	ebooks/33522
158286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33522/33522-h.zip	2010-08-23 16:08:36	ebooks/33522
66022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33522/33522.txt	2010-08-23 16:08:34	ebooks/33522
2418	image/jpeg	http://www.gutenberg.org/cache/epub/33522/pg33522.cover.small.jpg	2020-06-16 03:18:53.160768	ebooks/33522
84976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33522/33522-h/33522-h.htm	2010-08-23 16:08:34	ebooks/33522
219333	application/epub+zip	http://www.gutenberg.org/ebooks/33522.epub.images	2020-06-16 03:18:52.154817	ebooks/33522
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/33522.rdf	2020-06-16 03:18:53.230756	ebooks/33522
294152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33522.kindle.noimages	2020-06-16 03:18:53.142763	ebooks/33522
28803	image/jpeg	http://www.gutenberg.org/cache/epub/33522/pg33522.cover.medium.jpg	2020-06-16 03:18:53.176765	ebooks/33522
386741	application/epub+zip	http://www.gutenberg.org/ebooks/33523.epub.images	2020-06-16 03:18:53.717751	ebooks/33523
63897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33523/33523.txt	2010-08-23 16:09:58	ebooks/33523
251198	application/zip	http://www.gutenberg.org/files/33523/33523-h.zip	2010-08-23 16:10:00	ebooks/33523
224349	application/epub+zip	http://www.gutenberg.org/ebooks/33523.epub.noimages	2020-06-16 03:18:53.960757	ebooks/33523
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/33523.rdf	2020-06-16 03:18:55.030742	ebooks/33523
2486	image/jpeg	http://www.gutenberg.org/cache/epub/33523/pg33523.cover.small.jpg	2020-06-16 03:18:54.956746	ebooks/33523
1040771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33523.kindle.images	2020-06-16 03:18:54.55376	ebooks/33523
83522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33523/33523-h/33523-h.htm	2010-08-23 16:09:58	ebooks/33523
63869	text/plain	http://www.gutenberg.org/ebooks/33523.txt.utf-8	2020-06-16 03:18:53.331763	ebooks/33523
24235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33523/33523.zip	2010-08-23 16:10:00	ebooks/33523
621634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33523.kindle.noimages	2020-06-16 03:18:54.938737	ebooks/33523
30603	image/jpeg	http://www.gutenberg.org/cache/epub/33523/pg33523.cover.medium.jpg	2020-06-16 03:18:54.973788	ebooks/33523
2467468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33524.kindle.noimages	2020-06-16 03:19:08.979791	ebooks/33524
1635066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33524/33524-h/33524-h.htm	2010-08-24 06:05:06	ebooks/33524
2582382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33524.kindle.images	2020-06-16 03:19:04.724815	ebooks/33524
421553	application/zip	http://www.gutenberg.org/files/33524/33524-8.zip	2010-08-24 06:05:06	ebooks/33524
1175592	text/plain	http://www.gutenberg.org/ebooks/33524.txt.utf-8	2020-06-16 03:18:55.158734	ebooks/33524
1175791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33524/33524.txt	2010-08-24 06:05:04	ebooks/33524
32891	image/jpeg	http://www.gutenberg.org/cache/epub/33524/pg33524.cover.medium.jpg	2020-06-16 03:19:10.115759	ebooks/33524
584650	application/epub+zip	http://www.gutenberg.org/ebooks/33524.epub.noimages	2020-06-16 03:19:00.078698	ebooks/33524
498472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33524/33524-h.zip	2010-08-24 06:05:06	ebooks/33524
421327	application/zip	http://www.gutenberg.org/files/33524/33524.zip	2010-08-24 06:05:06	ebooks/33524
1175315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33524/33524-8.txt	2010-08-24 06:05:04	ebooks/33524
5859	image/jpeg	http://www.gutenberg.org/cache/epub/33524/pg33524.cover.small.jpg	2020-06-16 03:19:09.528759	ebooks/33524
16229	application/rdf+xml	http://www.gutenberg.org/ebooks/33524.rdf	2020-06-16 03:19:11.065757	ebooks/33524
601648	application/epub+zip	http://www.gutenberg.org/ebooks/33524.epub.images	2020-06-16 03:18:57.676718	ebooks/33524
351143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33525/33525-h/33525-h.htm	2020-01-28 06:37:36	ebooks/33525
2078	image/jpeg	http://www.gutenberg.org/cache/epub/33525/pg33525.cover.small.jpg	2020-06-16 03:19:13.811703	ebooks/33525
113539	text/plain; charset=utf-8	http://www.gutenberg.org/files/33525/33525-0.zip	2010-08-24 06:51:30	ebooks/33525
151747	application/zip	http://www.gutenberg.org/files/33525/33525-h.zip	2020-01-28 06:37:54	ebooks/33525
660840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33525.kindle.noimages	2020-06-16 03:19:13.7687	ebooks/33525
298304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33525/33525.txt	2010-08-24 06:47:32	ebooks/33525
176606	application/epub+zip	http://www.gutenberg.org/ebooks/33525.epub.noimages	2020-06-16 03:19:11.85173	ebooks/33525
179554	application/epub+zip	http://www.gutenberg.org/ebooks/33525.epub.images	2020-06-16 03:19:11.531741	ebooks/33525
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/33525.rdf	2020-06-16 03:19:13.9537	ebooks/33525
667288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33525.kindle.images	2020-06-16 03:19:12.799715	ebooks/33525
113489	application/zip	http://www.gutenberg.org/files/33525/33525.zip	2010-08-24 06:51:30	ebooks/33525
298255	text/plain; charset=utf-8	http://www.gutenberg.org/files/33525/33525-0.txt	2010-08-24 06:46:50	ebooks/33525
13925	image/jpeg	http://www.gutenberg.org/cache/epub/33525/pg33525.cover.medium.jpg	2020-06-16 03:19:13.850712	ebooks/33525
6475	image/jpeg	http://www.gutenberg.org/cache/epub/33526/pg33526.cover.small.jpg	2020-06-16 03:19:30.0438	ebooks/33526
1786784	application/epub+zip	http://www.gutenberg.org/ebooks/33526.epub.images	2020-06-16 03:19:19.987919	ebooks/33526
40217	application/zip	http://www.gutenberg.org/files/33526/33526.zip	2010-08-24 10:02:02	ebooks/33526
3548572	application/zip	http://www.gutenberg.org/files/33526/33526-h.zip	2010-08-24 10:02:04	ebooks/33526
4613921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33526.kindle.images	2020-06-16 03:19:28.964803	ebooks/33526
40261	application/zip	http://www.gutenberg.org/files/33526/33526-8.zip	2010-08-24 10:02:02	ebooks/33526
94725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33526/33526.txt	2010-08-24 10:02:00	ebooks/33526
434092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33526.kindle.noimages	2020-06-16 03:19:29.872788	ebooks/33526
94715	text/plain	http://www.gutenberg.org/ebooks/33526.txt.utf-8	2020-06-16 03:19:14.058763	ebooks/33526
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/33526.rdf	2020-06-16 03:19:30.488784	ebooks/33526
141484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33526/33526-h/33526-h.htm	2010-08-24 10:02:00	ebooks/33526
120688	application/epub+zip	http://www.gutenberg.org/ebooks/33526.epub.noimages	2020-06-16 03:19:20.755927	ebooks/33526
30045	image/jpeg	http://www.gutenberg.org/cache/epub/33526/pg33526.cover.medium.jpg	2020-06-16 03:19:30.213795	ebooks/33526
94731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33526/33526-8.txt	2010-08-24 10:02:00	ebooks/33526
415316	text/plain	http://www.gutenberg.org/ebooks/33527.txt.utf-8	2020-06-16 03:19:30.599794	ebooks/33527
98942997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33527.kindle.images	2020-06-16 03:19:56.212658	ebooks/33527
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/33527.rdf	2020-06-16 03:19:59.852908	ebooks/33527
1063725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33527.kindle.noimages	2020-06-16 03:19:58.668922	ebooks/33527
46733817	application/epub+zip	http://www.gutenberg.org/ebooks/33527.epub.images	2020-06-16 03:19:36.794711	ebooks/33527
415412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33527/33527.txt	2010-08-25 08:42:44	ebooks/33527
125763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33527/33527.zip	2010-08-25 08:43:10	ebooks/33527
35490	image/jpeg	http://www.gutenberg.org/cache/epub/33527/pg33527.cover.medium.jpg	2020-06-16 03:19:59.298936	ebooks/33527
6401	image/jpeg	http://www.gutenberg.org/cache/epub/33527/pg33527.cover.small.jpg	2020-06-16 03:19:58.988923	ebooks/33527
415325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33527/33527-8.txt	2010-08-25 08:42:44	ebooks/33527
538411	text/html; charset=utf-8	http://www.gutenberg.org/files/33527/33527-h/33527-h.htm	2010-08-25 08:42:46	ebooks/33527
359391	application/epub+zip	http://www.gutenberg.org/ebooks/33527.epub.noimages	2020-06-16 03:19:39.369689	ebooks/33527
125755	application/zip	http://www.gutenberg.org/files/33527/33527-8.zip	2010-08-25 08:43:10	ebooks/33527
25599255	text/html; charset=utf-8	http://www.gutenberg.org/files/33527/33527-h.zip	2010-08-25 08:43:14	ebooks/33527
137207	application/zip	http://www.gutenberg.org/files/33528/33528-h.zip	2010-08-24 10:16:26	ebooks/33528
4536	image/jpeg	http://www.gutenberg.org/cache/epub/33528/pg33528.cover.small.jpg	2020-06-16 03:20:03.376882	ebooks/33528
134223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33528/33528-8.zip	2010-08-24 10:16:26	ebooks/33528
17029	image/jpeg	http://www.gutenberg.org/cache/epub/33528/pg33528.cover.medium.jpg	2020-06-16 03:20:03.528881	ebooks/33528
191068	application/epub+zip	http://www.gutenberg.org/ebooks/33528.epub.noimages	2020-06-16 03:20:01.149901	ebooks/33528
781392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33528.kindle.images	2020-06-16 03:20:02.174887	ebooks/33528
15322	application/rdf+xml	http://www.gutenberg.org/ebooks/33528.rdf	2020-06-16 03:20:03.76986	ebooks/33528
350564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33528/33528.txt	2010-08-24 10:16:26	ebooks/33528
191068	application/epub+zip	http://www.gutenberg.org/ebooks/33528.epub.images	2020-06-16 03:20:00.6329	ebooks/33528
134138	application/zip	http://www.gutenberg.org/files/33528/33528.zip	2010-08-24 10:16:26	ebooks/33528
365904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33528/33528-h/33528-h.htm	2010-08-24 10:16:26	ebooks/33528
350567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33528/33528-8.txt	2010-08-24 10:16:26	ebooks/33528
350583	text/plain	http://www.gutenberg.org/ebooks/33528.txt.utf-8	2020-06-16 03:19:59.957919	ebooks/33528
781384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33528.kindle.noimages	2020-06-16 03:20:03.220884	ebooks/33528
4172	image/jpeg	http://www.gutenberg.org/cache/epub/33529/pg33529.cover.small.jpg	2020-06-16 03:20:08.007812	ebooks/33529
2430612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33529.kindle.images	2020-06-16 03:20:06.612851	ebooks/33529
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/33529.rdf	2020-06-16 03:20:08.404797	ebooks/33529
826299	application/epub+zip	http://www.gutenberg.org/ebooks/33529.epub.images	2020-06-16 03:20:04.670881	ebooks/33529
565942	application/zip	http://www.gutenberg.org/files/33529/33529-h.zip	2010-08-24 13:14:22	ebooks/33529
912036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33529.kindle.noimages	2020-06-16 03:20:07.851819	ebooks/33529
424555	text/plain	http://www.gutenberg.org/ebooks/33529.txt.utf-8	2020-06-16 03:20:03.877859	ebooks/33529
14650	image/jpeg	http://www.gutenberg.org/cache/epub/33529/pg33529.cover.medium.jpg	2020-06-16 03:20:08.160807	ebooks/33529
424583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33529/33529.txt	2010-08-24 13:14:22	ebooks/33529
160723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33529/33529.zip	2010-08-24 13:14:22	ebooks/33529
215614	application/epub+zip	http://www.gutenberg.org/ebooks/33529.epub.noimages	2020-06-16 03:20:05.221862	ebooks/33529
454795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33529/33529-h/33529-h.htm	2010-08-24 13:14:22	ebooks/33529
14802	image/jpeg	http://www.gutenberg.org/cache/epub/3353/pg3353.cover.medium.jpg	2020-06-02 00:49:06.9578	ebooks/3353
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/3353.rdf	2020-06-11 01:02:50.111999	ebooks/3353
109097	application/zip	http://www.gutenberg.org/files/3353/3353.zip	2007-02-14 11:17:48	ebooks/3353
292638	text/plain	http://www.gutenberg.org/ebooks/3353.txt.utf-8	2020-06-02 00:49:05.209631	ebooks/3353
304741	text/html	http://www.gutenberg.org/ebooks/3353.html.images	2020-06-02 00:49:05.363637	ebooks/3353
292666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3353/3353.txt	2007-02-14 10:55:16	ebooks/3353
3825	image/jpeg	http://www.gutenberg.org/cache/epub/3353/pg3353.cover.small.jpg	2020-06-02 00:49:06.930848	ebooks/3353
552205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3353.kindle.images	2020-06-02 00:49:06.220812	ebooks/3353
140077	application/epub+zip	http://www.gutenberg.org/ebooks/3353.epub.images	2020-06-02 00:49:05.552645	ebooks/3353
140077	application/epub+zip	http://www.gutenberg.org/ebooks/3353.epub.noimages	2020-06-02 00:49:05.62465	ebooks/3353
304741	text/html	http://www.gutenberg.org/ebooks/3353.html.noimages	2020-06-02 00:49:05.431641	ebooks/3353
552201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3353.kindle.noimages	2020-06-02 00:49:06.862807	ebooks/3353
408637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33530/33530-h.zip	2010-08-24 10:47:48	ebooks/33530
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/33530.rdf	2020-06-16 03:20:10.912772	ebooks/33530
4982	image/jpeg	http://www.gutenberg.org/cache/epub/33530/pg33530.cover.small.jpg	2020-06-16 03:20:10.820782	ebooks/33530
33486	image/jpeg	http://www.gutenberg.org/cache/epub/33530/pg33530.cover.medium.jpg	2020-06-16 03:20:10.846774	ebooks/33530
276018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33530/33530.txt	2010-08-24 10:47:48	ebooks/33530
304064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33530/33530-h/33530-h.htm	2010-08-24 10:47:48	ebooks/33530
174386	application/epub+zip	http://www.gutenberg.org/ebooks/33530.epub.noimages	2020-06-16 03:20:09.100822	ebooks/33530
1913251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33530.kindle.images	2020-06-16 03:20:10.069886	ebooks/33530
666355	application/epub+zip	http://www.gutenberg.org/ebooks/33530.epub.images	2020-06-16 03:20:08.88182	ebooks/33530
621254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33530.kindle.noimages	2020-06-16 03:20:10.792775	ebooks/33530
275990	text/plain	http://www.gutenberg.org/ebooks/33530.txt.utf-8	2020-06-16 03:20:08.504827	ebooks/33530
104956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33530/33530.zip	2010-08-24 10:47:48	ebooks/33530
87365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33531/33531-h/33531-h.htm	2010-08-25 12:56:14	ebooks/33531
323890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33531.kindle.noimages	2020-06-16 03:20:14.361726	ebooks/33531
64969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33531/33531-8.txt	2010-08-25 12:56:14	ebooks/33531
22841	image/jpeg	http://www.gutenberg.org/cache/epub/33531/pg33531.cover.medium.jpg	2020-06-16 03:20:14.671747	ebooks/33531
22359	application/zip	http://www.gutenberg.org/files/33531/33531.zip	2010-08-25 12:56:14	ebooks/33531
64944	text/plain	http://www.gutenberg.org/ebooks/33531.txt.utf-8	2020-06-16 03:20:11.015776	ebooks/33531
164886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33531/33531-h.zip	2010-08-25 12:56:14	ebooks/33531
5325	image/jpeg	http://www.gutenberg.org/cache/epub/33531/pg33531.cover.small.jpg	2020-06-16 03:20:14.516725	ebooks/33531
546698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33531.kindle.images	2020-06-16 03:20:13.674732	ebooks/33531
82600	application/epub+zip	http://www.gutenberg.org/ebooks/33531.epub.noimages	2020-06-16 03:20:12.459763	ebooks/33531
22384	application/zip	http://www.gutenberg.org/files/33531/33531-8.zip	2010-08-25 12:56:14	ebooks/33531
64959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33531/33531.txt	2010-08-25 12:56:14	ebooks/33531
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/33531.rdf	2020-06-16 03:20:14.920721	ebooks/33531
200140	application/epub+zip	http://www.gutenberg.org/ebooks/33531.epub.images	2020-06-16 03:20:11.966755	ebooks/33531
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/33532.rdf	2020-06-16 03:20:17.202687	ebooks/33532
97742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33532/33532.zip	2010-08-26 09:13:50	ebooks/33532
4367	image/jpeg	http://www.gutenberg.org/cache/epub/33532/pg33532.cover.small.jpg	2020-06-16 03:20:17.120687	ebooks/33532
1725548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33532.kindle.images	2020-06-16 03:20:16.432695	ebooks/33532
708006	application/epub+zip	http://www.gutenberg.org/ebooks/33532.epub.images	2020-06-16 03:20:15.42273	ebooks/33532
587429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33532.kindle.noimages	2020-06-16 03:20:17.099686	ebooks/33532
264141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33532/33532.txt	2010-08-26 09:13:48	ebooks/33532
264152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33532/33532-8.txt	2010-08-26 09:13:48	ebooks/33532
97779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33532/33532-8.zip	2010-08-26 09:13:50	ebooks/33532
640153	application/zip	http://www.gutenberg.org/files/33532/33532-h.zip	2010-08-26 09:13:50	ebooks/33532
264128	text/plain	http://www.gutenberg.org/ebooks/33532.txt.utf-8	2020-06-16 03:20:15.024776	ebooks/33532
29220	image/jpeg	http://www.gutenberg.org/cache/epub/33532/pg33532.cover.medium.jpg	2020-06-16 03:20:17.139691	ebooks/33532
281849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33532/33532-h/33532-h.htm	2010-08-26 09:13:48	ebooks/33532
156721	application/epub+zip	http://www.gutenberg.org/ebooks/33532.epub.noimages	2020-06-16 03:20:15.660724	ebooks/33532
155658	application/zip	http://www.gutenberg.org/files/33533/33533-h.zip	2010-08-25 12:48:57	ebooks/33533
30947	text/plain; charset=utf-8	http://www.gutenberg.org/files/33533/33533-0.txt	2010-08-25 12:48:29	ebooks/33533
4030	image/jpeg	http://www.gutenberg.org/cache/epub/33533/pg33533.cover.small.jpg	2020-06-16 03:20:18.005702	ebooks/33533
78820	application/epub+zip	http://www.gutenberg.org/ebooks/33533.epub.noimages	2020-06-16 03:20:17.556706	ebooks/33533
188176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33533.kindle.noimages	2020-06-16 03:20:17.987683	ebooks/33533
365604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33533.kindle.images	2020-06-16 03:20:17.79468	ebooks/33533
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/33533.rdf	2020-06-16 03:20:18.074677	ebooks/33533
34442	text/html	http://www.gutenberg.org/files/33533/33533-h/33533-h.htm	2010-08-25 12:48:43	ebooks/33533
30806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33533/33533.txt	2010-08-25 12:48:57	ebooks/33533
27036	image/jpeg	http://www.gutenberg.org/cache/epub/33533/pg33533.cover.medium.jpg	2020-06-16 03:20:18.021679	ebooks/33533
188116	application/epub+zip	http://www.gutenberg.org/ebooks/33533.epub.images	2020-06-16 03:20:17.410698	ebooks/33533
11781	text/plain; charset=utf-8	http://www.gutenberg.org/files/33533/33533-0.zip	2010-08-25 12:48:57	ebooks/33533
11746	application/zip	http://www.gutenberg.org/files/33533/33533.zip	2010-08-25 12:48:57	ebooks/33533
346853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33534/33534-8.txt	2010-08-25 12:36:14	ebooks/33534
391771	text/html	http://www.gutenberg.org/ebooks/33534.html.images	2020-06-16 03:20:18.469674	ebooks/33534
356370	text/plain; charset=utf-8	http://www.gutenberg.org/files/33534/33534-0.txt	2010-08-25 12:35:34	ebooks/33534
16582	application/rdf+xml	http://www.gutenberg.org/ebooks/33534.rdf	2020-06-16 03:20:22.957819	ebooks/33534
27768	image/jpeg	http://www.gutenberg.org/cache/epub/33534/pg33534.cover.medium.jpg	2020-06-16 03:20:22.723825	ebooks/33534
391771	text/html	http://www.gutenberg.org/ebooks/33534.html.noimages	2020-06-16 03:20:18.634678	ebooks/33534
206179	application/epub+zip	http://www.gutenberg.org/ebooks/33534.epub.images	2020-06-16 03:20:19.193686	ebooks/33534
122658	text/plain; charset=utf-8	http://www.gutenberg.org/files/33534/33534-0.zip	2010-08-25 12:36:28	ebooks/33534
787287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33534.kindle.images	2020-06-16 03:20:21.615686	ebooks/33534
205891	application/epub+zip	http://www.gutenberg.org/ebooks/33534.epub.noimages	2020-06-16 03:20:20.544667	ebooks/33534
121419	application/zip	http://www.gutenberg.org/files/33534/33534-8.zip	2010-08-25 12:36:28	ebooks/33534
705031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33534.kindle.noimages	2020-06-16 03:20:22.429839	ebooks/33534
5612	image/jpeg	http://www.gutenberg.org/cache/epub/33534/pg33534.cover.small.jpg	2020-06-16 03:20:22.578823	ebooks/33534
81213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33535/33535-h/33535-h.htm	2010-08-25 12:37:28	ebooks/33535
23120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33535/33535.zip	2010-08-25 12:38:42	ebooks/33535
66160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33535/33535-8.txt	2010-08-25 12:37:28	ebooks/33535
23134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33535/33535-8.zip	2010-08-25 12:38:42	ebooks/33535
93105	application/epub+zip	http://www.gutenberg.org/ebooks/33535.epub.noimages	2020-06-16 03:20:25.305791	ebooks/33535
559552	application/epub+zip	http://www.gutenberg.org/ebooks/33535.epub.images	2020-06-16 03:20:23.821823	ebooks/33535
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/33535.rdf	2020-06-16 03:20:26.933768	ebooks/33535
250317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33535.kindle.noimages	2020-06-16 03:20:26.384777	ebooks/33535
66136	text/plain	http://www.gutenberg.org/ebooks/33535.txt.utf-8	2020-06-16 03:20:23.060828	ebooks/33535
6283	image/jpeg	http://www.gutenberg.org/cache/epub/33535/pg33535.cover.small.jpg	2020-06-16 03:20:26.537779	ebooks/33535
66178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33535/33535.txt	2010-08-25 12:38:24	ebooks/33535
1088436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33535.kindle.images	2020-06-16 03:20:26.066779	ebooks/33535
35284	image/jpeg	http://www.gutenberg.org/cache/epub/33535/pg33535.cover.medium.jpg	2020-06-16 03:20:26.690774	ebooks/33535
381739	application/zip	http://www.gutenberg.org/files/33535/33535-h.zip	2010-08-25 12:38:42	ebooks/33535
315027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33536.kindle.images	2020-06-16 03:20:28.567741	ebooks/33536
48176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33536/33536-8.txt	2010-08-25 19:08:56	ebooks/33536
48144	text/plain	http://www.gutenberg.org/ebooks/33536.txt.utf-8	2020-06-16 03:20:27.035776	ebooks/33536
6403	image/jpeg	http://www.gutenberg.org/cache/epub/33536/pg33536.cover.small.jpg	2020-06-16 03:20:29.246733	ebooks/33536
20101	application/zip	http://www.gutenberg.org/files/33536/33536-h.zip	2010-08-25 19:08:56	ebooks/33536
48167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33536/33536.txt	2010-08-25 19:08:56	ebooks/33536
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/33536.rdf	2020-06-16 03:20:29.619735	ebooks/33536
32324	image/jpeg	http://www.gutenberg.org/cache/epub/33536/pg33536.cover.medium.jpg	2020-06-16 03:20:29.391741	ebooks/33536
54518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33536/33536-h/33536-h.htm	2010-08-25 19:08:56	ebooks/33536
82812	application/epub+zip	http://www.gutenberg.org/ebooks/33536.epub.noimages	2020-06-16 03:20:28.031772	ebooks/33536
17831	application/zip	http://www.gutenberg.org/files/33536/33536.zip	2010-08-25 19:08:56	ebooks/33536
315018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33536.kindle.noimages	2020-06-16 03:20:29.100772	ebooks/33536
82813	application/epub+zip	http://www.gutenberg.org/ebooks/33536.epub.images	2020-06-16 03:20:27.557761	ebooks/33536
17847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33536/33536-8.zip	2010-08-25 19:08:56	ebooks/33536
816579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33537/33537-h/33537-h.htm	2010-08-26 07:55:26	ebooks/33537
354133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33537/33537-h.zip	2010-08-26 07:55:28	ebooks/33537
310780	application/zip	http://www.gutenberg.org/files/33537/33537.zip	2010-08-26 07:55:26	ebooks/33537
1419757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33537.kindle.noimages	2020-06-16 03:20:33.706684	ebooks/33537
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/33537.rdf	2020-06-16 03:20:33.836675	ebooks/33537
774647	text/plain	http://www.gutenberg.org/ebooks/33537.txt.utf-8	2020-06-16 03:20:29.734758	ebooks/33537
404740	application/epub+zip	http://www.gutenberg.org/ebooks/33537.epub.images	2020-06-16 03:20:30.329731	ebooks/33537
360565	application/epub+zip	http://www.gutenberg.org/ebooks/33537.epub.noimages	2020-06-16 03:20:30.599721	ebooks/33537
1488956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33537.kindle.images	2020-06-16 03:20:32.141696	ebooks/33537
774619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33537/33537.txt	2010-08-26 07:55:26	ebooks/33537
774624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33537/33537-8.txt	2010-08-26 07:55:26	ebooks/33537
310897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33537/33537-8.zip	2010-08-26 07:55:28	ebooks/33537
19857	image/jpeg	http://www.gutenberg.org/cache/epub/33537/pg33537.cover.medium.jpg	2020-06-16 03:20:33.759676	ebooks/33537
3229	image/jpeg	http://www.gutenberg.org/cache/epub/33537/pg33537.cover.small.jpg	2020-06-16 03:20:33.734696	ebooks/33537
262174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33538/33538.zip	2010-08-26 11:11:40	ebooks/33538
11692	image/jpeg	http://www.gutenberg.org/cache/epub/33538/pg33538.cover.medium.jpg	2020-06-16 03:20:39.223912	ebooks/33538
3391	image/jpeg	http://www.gutenberg.org/cache/epub/33538/pg33538.cover.small.jpg	2020-06-16 03:20:39.062908	ebooks/33538
669380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33538/33538-8.txt	2010-08-26 11:11:40	ebooks/33538
728354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33538/33538-h/33538-h.htm	2010-08-26 11:11:40	ebooks/33538
262274	application/zip	http://www.gutenberg.org/files/33538/33538-8.zip	2010-08-26 11:11:40	ebooks/33538
1345466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33538.kindle.images	2020-06-16 03:20:37.11098	ebooks/33538
273585	application/zip	http://www.gutenberg.org/files/33538/33538-h.zip	2010-08-26 11:11:42	ebooks/33538
333323	application/epub+zip	http://www.gutenberg.org/ebooks/33538.epub.noimages	2020-06-16 03:20:35.316663	ebooks/33538
1345459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33538.kindle.noimages	2020-06-16 03:20:38.897914	ebooks/33538
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/33538.rdf	2020-06-16 03:20:39.487907	ebooks/33538
669375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33538/33538.txt	2010-08-26 11:11:40	ebooks/33538
333322	application/epub+zip	http://www.gutenberg.org/ebooks/33538.epub.images	2020-06-16 03:20:34.78268	ebooks/33538
669420	text/plain	http://www.gutenberg.org/ebooks/33538.txt.utf-8	2020-06-16 03:20:33.953707	ebooks/33538
1079972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33539.kindle.noimages	2020-06-16 03:20:43.831844	ebooks/33539
494235	text/plain; charset=utf-8	http://www.gutenberg.org/files/33539/33539-0.txt	2010-08-26 07:01:38	ebooks/33539
190226	text/plain; charset=utf-8	http://www.gutenberg.org/files/33539/33539-0.zip	2010-08-26 07:03:36	ebooks/33539
273477	application/epub+zip	http://www.gutenberg.org/ebooks/33539.epub.images	2020-06-16 03:20:40.355897	ebooks/33539
526311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33539/33539-h/33539-h.htm	2010-08-26 07:01:40	ebooks/33539
5355	image/jpeg	http://www.gutenberg.org/cache/epub/33539/pg33539.cover.small.jpg	2020-06-16 03:20:43.999857	ebooks/33539
24783	image/jpeg	http://www.gutenberg.org/cache/epub/33539/pg33539.cover.medium.jpg	2020-06-16 03:20:44.163863	ebooks/33539
1105909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33539.kindle.images	2020-06-16 03:20:42.420874	ebooks/33539
188373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33539/33539-8.zip	2010-08-26 07:03:36	ebooks/33539
210231	application/zip	http://www.gutenberg.org/files/33539/33539-h.zip	2010-08-26 07:03:36	ebooks/33539
482381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33539/33539-8.txt	2010-08-26 07:02:02	ebooks/33539
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/33539.rdf	2020-06-16 03:20:44.432874	ebooks/33539
262200	application/epub+zip	http://www.gutenberg.org/ebooks/33539.epub.noimages	2020-06-16 03:20:41.022898	ebooks/33539
81903	application/zip	http://www.gutenberg.org/files/3354/3354.zip	2007-02-14 11:18:34	ebooks/3354
430145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3354.kindle.noimages	2020-06-02 00:49:08.345781	ebooks/3354
109869	application/epub+zip	http://www.gutenberg.org/ebooks/3354.epub.noimages	2020-06-02 00:49:07.394816	ebooks/3354
214758	text/plain	http://www.gutenberg.org/ebooks/3354.txt.utf-8	2020-06-02 00:49:07.06687	ebooks/3354
14887	image/jpeg	http://www.gutenberg.org/cache/epub/3354/pg3354.cover.medium.jpg	2020-06-02 00:49:08.394784	ebooks/3354
214786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3354/3354.txt	2007-02-14 10:59:20	ebooks/3354
225376	text/html	http://www.gutenberg.org/ebooks/3354.html.noimages	2020-06-02 00:49:07.237816	ebooks/3354
109870	application/epub+zip	http://www.gutenberg.org/ebooks/3354.epub.images	2020-06-02 00:49:07.332813	ebooks/3354
3830	image/jpeg	http://www.gutenberg.org/cache/epub/3354/pg3354.cover.small.jpg	2020-06-02 00:49:08.370791	ebooks/3354
430150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3354.kindle.images	2020-06-02 00:49:07.870794	ebooks/3354
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/3354.rdf	2020-06-11 01:02:50.135004	ebooks/3354
225376	text/html	http://www.gutenberg.org/ebooks/3354.html.images	2020-06-02 00:49:07.185813	ebooks/3354
707086	application/epub+zip	http://www.gutenberg.org/ebooks/33540.epub.images	2020-06-16 03:20:46.922831	ebooks/33540
2969414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33540.kindle.images	2020-06-16 03:20:52.529738	ebooks/33540
1456399	text/plain	http://www.gutenberg.org/ebooks/33540.txt.utf-8	2020-06-16 03:20:44.562856	ebooks/33540
535183	application/zip	http://www.gutenberg.org/files/33540/33540-8.zip	2010-08-26 09:46:54	ebooks/33540
707085	application/epub+zip	http://www.gutenberg.org/ebooks/33540.epub.noimages	2020-06-16 03:20:48.24883	ebooks/33540
1455939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33540/33540.txt	2010-08-26 09:46:52	ebooks/33540
1455630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33540/33540-8.txt	2010-08-26 09:46:52	ebooks/33540
534538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33540/33540.zip	2010-08-26 09:46:54	ebooks/33540
595737	application/zip	http://www.gutenberg.org/files/33540/33540-h.zip	2010-08-26 09:46:54	ebooks/33540
1808013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33540/33540-h/33540-h.htm	2010-08-26 09:46:52	ebooks/33540
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/33540.rdf	2020-06-16 03:20:58.440658	ebooks/33540
26172	image/jpeg	http://www.gutenberg.org/cache/epub/33540/pg33540.cover.medium.jpg	2020-06-16 03:20:57.642684	ebooks/33540
5639	image/jpeg	http://www.gutenberg.org/cache/epub/33540/pg33540.cover.small.jpg	2020-06-16 03:20:57.275676	ebooks/33540
2969405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33540.kindle.noimages	2020-06-16 03:20:56.88868	ebooks/33540
55345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33541/33541-8.txt	2010-08-26 09:55:30	ebooks/33541
219732	application/epub+zip	http://www.gutenberg.org/ebooks/33541.epub.images	2020-06-16 03:20:58.959671	ebooks/33541
21900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33541/33541-8.zip	2010-08-26 09:55:32	ebooks/33541
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/33541.rdf	2020-06-16 03:21:00.447639	ebooks/33541
7607111	application/zip	http://www.gutenberg.org/files/33541/33541-page-images.zip	2012-02-18 10:21:00	ebooks/33541
213160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33541/33541-h.zip	2010-08-26 09:55:32	ebooks/33541
287022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33541.kindle.noimages	2020-06-16 03:21:00.326638	ebooks/33541
79176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33541/33541-h/33541-h.htm	2010-08-26 09:55:32	ebooks/33541
617369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33541.kindle.images	2020-06-16 03:20:59.864643	ebooks/33541
29618	image/jpeg	http://www.gutenberg.org/cache/epub/33541/pg33541.cover.medium.jpg	2020-06-16 03:21:00.382669	ebooks/33541
4522	image/jpeg	http://www.gutenberg.org/cache/epub/33541/pg33541.cover.small.jpg	2020-06-16 03:21:00.35564	ebooks/33541
97294	application/epub+zip	http://www.gutenberg.org/ebooks/33541.epub.noimages	2020-06-16 03:20:59.318653	ebooks/33541
55753	text/plain	http://www.gutenberg.org/ebooks/33541.txt.utf-8	2020-06-16 03:20:58.541662	ebooks/33541
126069	application/zip	http://www.gutenberg.org/files/33542/33542.zip	2010-08-26 16:13:50	ebooks/33542
128351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33542/33542-h.zip	2010-08-26 16:13:50	ebooks/33542
757033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33542.kindle.noimages	2020-06-16 03:21:03.673793	ebooks/33542
757041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33542.kindle.images	2020-06-16 03:21:02.678806	ebooks/33542
126105	application/zip	http://www.gutenberg.org/files/33542/33542-8.zip	2010-08-26 16:13:50	ebooks/33542
333397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33542/33542-8.txt	2010-08-26 16:13:50	ebooks/33542
190777	application/epub+zip	http://www.gutenberg.org/ebooks/33542.epub.noimages	2020-06-16 03:21:01.703837	ebooks/33542
18005	image/jpeg	http://www.gutenberg.org/cache/epub/33542/pg33542.cover.medium.jpg	2020-06-16 03:21:03.986789	ebooks/33542
333393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33542/33542.txt	2010-08-26 16:13:50	ebooks/33542
4310	image/jpeg	http://www.gutenberg.org/cache/epub/33542/pg33542.cover.small.jpg	2020-06-16 03:21:03.8328	ebooks/33542
333376	text/plain	http://www.gutenberg.org/ebooks/33542.txt.utf-8	2020-06-16 03:21:00.556639	ebooks/33542
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/33542.rdf	2020-06-16 03:21:04.231787	ebooks/33542
190777	application/epub+zip	http://www.gutenberg.org/ebooks/33542.epub.images	2020-06-16 03:21:01.20366	ebooks/33542
346765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33542/33542-h/33542-h.htm	2010-08-26 16:13:50	ebooks/33542
416239	text/plain	http://www.gutenberg.org/ebooks/33543.txt.utf-8	2020-06-16 03:21:04.340812	ebooks/33543
29282	image/jpeg	http://www.gutenberg.org/cache/epub/33543/pg33543.cover.medium.jpg	2020-06-16 03:21:10.417709	ebooks/33543
130097	application/zip	http://www.gutenberg.org/files/33543/33543.zip	2010-08-26 16:43:04	ebooks/33543
472906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33543/33543-h/33543-h.htm	2010-08-26 16:43:02	ebooks/33543
6353	image/jpeg	http://www.gutenberg.org/cache/epub/33543/pg33543.cover.small.jpg	2020-06-16 03:21:10.25071	ebooks/33543
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/33543.rdf	2020-06-16 03:21:10.694705	ebooks/33543
130423	application/zip	http://www.gutenberg.org/files/33543/33543-8.zip	2010-08-26 16:43:04	ebooks/33543
919162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33543.kindle.noimages	2020-06-16 03:21:10.079722	ebooks/33543
2082646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33543/33543-h.zip	2010-08-26 16:43:06	ebooks/33543
2834028	application/epub+zip	http://www.gutenberg.org/ebooks/33543.epub.images	2020-06-16 03:21:05.573819	ebooks/33543
213736	application/epub+zip	http://www.gutenberg.org/ebooks/33543.epub.noimages	2020-06-16 03:21:06.25377	ebooks/33543
415489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33543/33543.txt	2010-08-26 16:43:02	ebooks/33543
6305898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33543.kindle.images	2020-06-16 03:21:08.731739	ebooks/33543
414156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33543/33543-8.txt	2010-08-26 16:43:02	ebooks/33543
4004328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33544.kindle.images	2020-06-16 03:21:13.757671	ebooks/33544
86483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33544/33544-8.zip	2010-08-26 17:37:10	ebooks/33544
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/33544.rdf	2020-06-16 03:21:15.263646	ebooks/33544
272599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33544/33544-h/33544-h.htm	2010-08-26 17:37:10	ebooks/33544
1491233	application/epub+zip	http://www.gutenberg.org/ebooks/33544.epub.images	2020-06-16 03:21:11.692692	ebooks/33544
234381	text/plain	http://www.gutenberg.org/ebooks/33544.txt.utf-8	2020-06-16 03:21:10.794792	ebooks/33544
12580	image/jpeg	http://www.gutenberg.org/cache/epub/33544/pg33544.cover.medium.jpg	2020-06-16 03:21:15.01765	ebooks/33544
234402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33544/33544.txt	2010-08-26 17:37:10	ebooks/33544
234401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33544/33544-8.txt	2010-08-26 17:37:10	ebooks/33544
590535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33544.kindle.noimages	2020-06-16 03:21:14.709659	ebooks/33544
151879	application/epub+zip	http://www.gutenberg.org/ebooks/33544.epub.noimages	2020-06-16 03:21:12.32069	ebooks/33544
812254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33544/33544-h.zip	2010-08-26 17:37:10	ebooks/33544
86456	application/zip	http://www.gutenberg.org/files/33544/33544.zip	2010-08-26 17:37:10	ebooks/33544
3422	image/jpeg	http://www.gutenberg.org/cache/epub/33544/pg33544.cover.small.jpg	2020-06-16 03:21:14.866655	ebooks/33544
350918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33545.kindle.images	2020-06-16 03:21:17.197924	ebooks/33545
25460	application/zip	http://www.gutenberg.org/files/33545/33545-h.zip	2010-08-27 03:56:52	ebooks/33545
6116	image/jpeg	http://www.gutenberg.org/cache/epub/33545/pg33545.cover.small.jpg	2020-06-16 03:21:18.086996	ebooks/33545
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/33545.rdf	2020-06-16 03:21:18.488911	ebooks/33545
93558	application/epub+zip	http://www.gutenberg.org/ebooks/33545.epub.images	2020-06-16 03:21:15.960947	ebooks/33545
350910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33545.kindle.noimages	2020-06-16 03:21:17.929918	ebooks/33545
93558	application/epub+zip	http://www.gutenberg.org/ebooks/33545.epub.noimages	2020-06-16 03:21:16.472944	ebooks/33545
82413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33545/33545.txt	2010-08-27 03:56:52	ebooks/33545
32755	image/jpeg	http://www.gutenberg.org/cache/epub/33545/pg33545.cover.medium.jpg	2020-06-16 03:21:18.242908	ebooks/33545
82385	text/plain	http://www.gutenberg.org/ebooks/33545.txt.utf-8	2020-06-16 03:21:15.366649	ebooks/33545
104062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33545/33545-h/33545-h.htm	2010-08-27 03:56:52	ebooks/33545
24380	application/zip	http://www.gutenberg.org/files/33545/33545.zip	2010-08-27 03:56:52	ebooks/33545
442985	text/plain	http://www.gutenberg.org/ebooks/33546.txt.utf-8	2020-06-16 03:21:18.598904	ebooks/33546
41072	image/jpeg	http://www.gutenberg.org/cache/epub/33546/pg33546.cover.medium.jpg	2020-06-16 03:21:22.361875	ebooks/33546
1004541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33546.kindle.noimages	2020-06-16 03:21:22.286855	ebooks/33546
165851	application/zip	http://www.gutenberg.org/files/33546/33546.zip	2010-08-27 03:51:40	ebooks/33546
791446	application/epub+zip	http://www.gutenberg.org/ebooks/33546.epub.images	2020-06-16 03:21:19.269909	ebooks/33546
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/33546.rdf	2020-06-16 03:21:22.448859	ebooks/33546
545900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33546/33546-h/33546-h.htm	2010-08-27 03:51:40	ebooks/33546
442958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33546/33546.txt	2010-08-27 03:51:40	ebooks/33546
442964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33546/33546-8.txt	2010-08-27 03:51:40	ebooks/33546
260085	application/epub+zip	http://www.gutenberg.org/ebooks/33546.epub.noimages	2020-06-16 03:21:19.78791	ebooks/33546
677687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33546/33546-h.zip	2010-08-27 03:51:40	ebooks/33546
1812010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33546.kindle.images	2020-06-16 03:21:21.072874	ebooks/33546
5509	image/jpeg	http://www.gutenberg.org/cache/epub/33546/pg33546.cover.small.jpg	2020-06-16 03:21:22.32586	ebooks/33546
165942	application/zip	http://www.gutenberg.org/files/33546/33546-8.zip	2010-08-27 03:51:40	ebooks/33546
2916	image/jpeg	http://www.gutenberg.org/cache/epub/33547/pg33547.cover.small.jpg	2020-06-16 03:21:29.849765	ebooks/33547
272238	application/epub+zip	http://www.gutenberg.org/ebooks/33547.epub.noimages	2020-06-16 03:21:24.373878	ebooks/33547
554411	text/plain	http://www.gutenberg.org/ebooks/33547.txt.utf-8	2020-06-16 03:21:22.563904	ebooks/33547
592347	text/html; charset=utf-8	http://www.gutenberg.org/files/33547/33547-h/33547-h.htm	2013-09-12 08:59:12	ebooks/33547
198577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33547/33547-8.zip	2013-09-12 08:59:42	ebooks/33547
1044762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33547.kindle.noimages	2020-06-16 03:21:29.805762	ebooks/33547
4733210	application/zip	http://www.gutenberg.org/files/33547/33547-h.zip	2013-09-12 08:59:44	ebooks/33547
554352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33547/33547.txt	2013-09-12 08:58:22	ebooks/33547
554356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33547/33547-8.txt	2013-09-12 08:58:50	ebooks/33547
17030	application/rdf+xml	http://www.gutenberg.org/ebooks/33547.rdf	2020-06-16 03:21:29.98876	ebooks/33547
19277309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33547.kindle.images	2020-06-16 03:21:28.567779	ebooks/33547
8441607	application/epub+zip	http://www.gutenberg.org/ebooks/33547.epub.images	2020-06-16 03:21:23.984878	ebooks/33547
19126	image/jpeg	http://www.gutenberg.org/cache/epub/33547/pg33547.cover.medium.jpg	2020-06-16 03:21:29.891757	ebooks/33547
198503	application/zip	http://www.gutenberg.org/files/33547/33547.zip	2013-09-12 08:59:42	ebooks/33547
123995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33548/33548-h/33548-h.htm	2010-08-27 09:47:12	ebooks/33548
4476	image/jpeg	http://www.gutenberg.org/cache/epub/33548/pg33548.cover.small.jpg	2020-06-16 03:21:31.691758	ebooks/33548
132124	application/epub+zip	http://www.gutenberg.org/ebooks/33548.epub.images	2020-06-16 03:21:30.492808	ebooks/33548
29766	image/jpeg	http://www.gutenberg.org/cache/epub/33548/pg33548.cover.medium.jpg	2020-06-16 03:21:31.70474	ebooks/33548
103392	application/epub+zip	http://www.gutenberg.org/ebooks/33548.epub.noimages	2020-06-16 03:21:30.829759	ebooks/33548
314708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33548.kindle.noimages	2020-06-16 03:21:31.676738	ebooks/33548
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/33548.rdf	2020-06-16 03:21:31.756734	ebooks/33548
365392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33548.kindle.images	2020-06-16 03:21:31.268739	ebooks/33548
124396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33548/33548-h.zip	2010-08-27 09:47:12	ebooks/33548
110290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33548/33548-8.txt	2010-08-27 09:47:10	ebooks/33548
111654	text/plain	http://www.gutenberg.org/ebooks/33548.txt.utf-8	2020-06-16 03:21:30.091781	ebooks/33548
44045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33548/33548-8.zip	2010-08-27 09:47:12	ebooks/33548
8217682	application/octet-stream	http://www.gutenberg.org/files/33548/33548-page-images.zip	2012-02-18 10:23:00	ebooks/33548
494874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33549.kindle.images	2020-06-16 03:21:33.443714	ebooks/33549
120958	application/epub+zip	http://www.gutenberg.org/ebooks/33549.epub.images	2020-06-16 03:21:32.364728	ebooks/33549
178715	text/plain	http://www.gutenberg.org/ebooks/33549.txt.utf-8	2020-06-16 03:21:31.861756	ebooks/33549
120958	application/epub+zip	http://www.gutenberg.org/ebooks/33549.epub.noimages	2020-06-16 03:21:32.786731	ebooks/33549
494866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33549.kindle.noimages	2020-06-16 03:21:34.105703	ebooks/33549
178719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33549/33549-8.txt	2010-08-27 09:53:58	ebooks/33549
71040	application/zip	http://www.gutenberg.org/files/33549/33549-8.zip	2010-08-27 09:53:58	ebooks/33549
4964	image/jpeg	http://www.gutenberg.org/cache/epub/33549/pg33549.cover.small.jpg	2020-06-16 03:21:34.256702	ebooks/33549
72470	application/zip	http://www.gutenberg.org/files/33549/33549-h.zip	2010-08-27 09:53:58	ebooks/33549
178735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33549/33549.txt	2010-08-27 09:53:58	ebooks/33549
71006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33549/33549.zip	2010-08-27 09:53:58	ebooks/33549
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/33549.rdf	2020-06-16 03:21:34.639705	ebooks/33549
19148	image/jpeg	http://www.gutenberg.org/cache/epub/33549/pg33549.cover.medium.jpg	2020-06-16 03:21:34.400713	ebooks/33549
183047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33549/33549-h/33549-h.htm	2010-08-27 09:53:58	ebooks/33549
87280	application/zip	http://www.gutenberg.org/files/3355/3355.zip	2007-02-14 11:19:06	ebooks/3355
115771	application/epub+zip	http://www.gutenberg.org/ebooks/3355.epub.images	2020-06-02 00:49:08.814776	ebooks/3355
455058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3355.kindle.noimages	2020-06-02 00:49:09.877767	ebooks/3355
3815	image/jpeg	http://www.gutenberg.org/cache/epub/3355/pg3355.cover.small.jpg	2020-06-02 00:49:09.90277	ebooks/3355
239887	text/html	http://www.gutenberg.org/ebooks/3355.html.noimages	2020-06-02 00:49:08.715801	ebooks/3355
14797	image/jpeg	http://www.gutenberg.org/cache/epub/3355/pg3355.cover.medium.jpg	2020-06-02 00:49:09.92677	ebooks/3355
115770	application/epub+zip	http://www.gutenberg.org/ebooks/3355.epub.noimages	2020-06-02 00:49:08.877786	ebooks/3355
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/3355.rdf	2020-06-11 01:02:50.157998	ebooks/3355
230469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3355/3355.txt	2007-02-14 11:03:00	ebooks/3355
455063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3355.kindle.images	2020-06-02 00:49:09.377771	ebooks/3355
230441	text/plain	http://www.gutenberg.org/ebooks/3355.txt.utf-8	2020-06-02 00:49:08.504794	ebooks/3355
239887	text/html	http://www.gutenberg.org/ebooks/3355.html.images	2020-06-02 00:49:08.660797	ebooks/3355
2141727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33550.kindle.noimages	2020-06-16 03:21:48.062739	ebooks/33550
1114134	text/plain	http://www.gutenberg.org/ebooks/33550.txt.utf-8	2020-06-16 03:21:38.486685	ebooks/33550
2128457	application/epub+zip	http://www.gutenberg.org/ebooks/33550.epub.images	2020-06-16 03:21:40.721825	ebooks/33550
1113819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33550/33550.txt	2010-08-27 10:02:50	ebooks/33550
436429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33550/33550-8.zip	2010-08-27 10:03:14	ebooks/33550
1231134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33550/33550-h/33550-h.htm	2010-08-27 10:02:34	ebooks/33550
435663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33550/33550.zip	2010-08-27 10:03:14	ebooks/33550
1113408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33550/33550-8.txt	2010-08-27 10:02:30	ebooks/33550
5845	image/jpeg	http://www.gutenberg.org/cache/epub/33550/pg33550.cover.small.jpg	2020-06-16 03:21:48.278765	ebooks/33550
1231973	application/zip	http://www.gutenberg.org/files/33550/33550-h.zip	2010-08-27 10:03:16	ebooks/33550
5207972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33550.kindle.images	2020-06-16 03:21:45.257767	ebooks/33550
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/33550.rdf	2020-06-16 03:21:48.840722	ebooks/33550
541779	application/epub+zip	http://www.gutenberg.org/ebooks/33550.epub.noimages	2020-06-16 03:21:42.066828	ebooks/33550
30268	image/jpeg	http://www.gutenberg.org/cache/epub/33550/pg33550.cover.medium.jpg	2020-06-16 03:21:48.484741	ebooks/33550
54010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33551/33551-h/33551-h.htm	2010-08-27 09:17:32	ebooks/33551
3510	image/jpeg	http://www.gutenberg.org/cache/epub/33551/pg33551.cover.small.jpg	2020-06-16 03:21:49.705706	ebooks/33551
271382	application/epub+zip	http://www.gutenberg.org/ebooks/33551.epub.images	2020-06-16 03:21:49.089721	ebooks/33551
51879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33551/33551.txt	2010-08-27 09:17:32	ebooks/33551
214255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33551.kindle.noimages	2020-06-16 03:21:49.688723	ebooks/33551
201257	application/zip	http://www.gutenberg.org/files/33551/33551-h.zip	2010-08-27 09:17:34	ebooks/33551
51888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33551/33551-8.txt	2010-08-27 09:17:32	ebooks/33551
19712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33551/33551-8.zip	2010-08-27 09:17:34	ebooks/33551
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/33551.rdf	2020-06-16 03:21:49.768706	ebooks/33551
28800	image/jpeg	http://www.gutenberg.org/cache/epub/33551/pg33551.cover.medium.jpg	2020-06-16 03:21:49.720724	ebooks/33551
703723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33551.kindle.images	2020-06-16 03:21:49.472716	ebooks/33551
19695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33551/33551.zip	2010-08-27 09:17:34	ebooks/33551
81127	application/epub+zip	http://www.gutenberg.org/ebooks/33551.epub.noimages	2020-06-16 03:21:49.171723	ebooks/33551
51857	text/plain	http://www.gutenberg.org/ebooks/33551.txt.utf-8	2020-06-16 03:21:48.944718	ebooks/33551
67819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33552/33552.txt	2010-08-27 09:18:46	ebooks/33552
26478	application/zip	http://www.gutenberg.org/files/33552/33552.zip	2010-08-27 09:18:46	ebooks/33552
84143	application/epub+zip	http://www.gutenberg.org/ebooks/33552.epub.images	2020-06-16 03:21:50.410703	ebooks/33552
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/33552.rdf	2020-06-16 03:21:52.62367	ebooks/33552
87748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33552/33552-h/33552-h.htm	2010-08-27 09:18:46	ebooks/33552
328078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33552.kindle.noimages	2020-06-16 03:21:52.062682	ebooks/33552
67823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33552/33552-8.txt	2010-08-27 09:18:46	ebooks/33552
5602	image/jpeg	http://www.gutenberg.org/cache/epub/33552/pg33552.cover.small.jpg	2020-06-16 03:21:52.220674	ebooks/33552
20311	image/jpeg	http://www.gutenberg.org/cache/epub/33552/pg33552.cover.medium.jpg	2020-06-16 03:21:52.375684	ebooks/33552
28594	application/zip	http://www.gutenberg.org/files/33552/33552-h.zip	2010-08-27 09:18:48	ebooks/33552
84142	application/epub+zip	http://www.gutenberg.org/ebooks/33552.epub.noimages	2020-06-16 03:21:50.837701	ebooks/33552
67796	text/plain	http://www.gutenberg.org/ebooks/33552.txt.utf-8	2020-06-16 03:21:49.870725	ebooks/33552
26498	application/zip	http://www.gutenberg.org/files/33552/33552-8.zip	2010-08-27 09:18:48	ebooks/33552
328087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33552.kindle.images	2020-06-16 03:21:51.451688	ebooks/33552
79171	application/epub+zip	http://www.gutenberg.org/ebooks/33553.epub.images	2020-06-16 03:21:53.220664	ebooks/33553
295671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33553.kindle.images	2020-06-16 03:21:54.250655	ebooks/33553
44795	text/plain	http://www.gutenberg.org/ebooks/33553.txt.utf-8	2020-06-16 03:21:52.721673	ebooks/33553
79171	application/epub+zip	http://www.gutenberg.org/ebooks/33553.epub.noimages	2020-06-16 03:21:53.666663	ebooks/33553
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/33553.rdf	2020-06-16 03:21:55.378971	ebooks/33553
295663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33553.kindle.noimages	2020-06-16 03:21:54.83966	ebooks/33553
60722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33553/33553-h/33553-h.htm	2010-08-27 09:24:38	ebooks/33553
44819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33553/33553.txt	2010-08-27 09:24:38	ebooks/33553
44827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33553/33553-8.txt	2010-08-27 09:24:38	ebooks/33553
19089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33553/33553-h.zip	2010-08-27 09:24:38	ebooks/33553
23486	image/jpeg	http://www.gutenberg.org/cache/epub/33553/pg33553.cover.medium.jpg	2020-06-16 03:21:55.141649	ebooks/33553
17322	application/zip	http://www.gutenberg.org/files/33553/33553.zip	2010-08-27 09:24:38	ebooks/33553
17338	application/zip	http://www.gutenberg.org/files/33553/33553-8.zip	2010-08-27 09:24:38	ebooks/33553
5588	image/jpeg	http://www.gutenberg.org/cache/epub/33553/pg33553.cover.small.jpg	2020-06-16 03:21:54.989676	ebooks/33553
126584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33554/33554.zip	2010-08-27 09:26:06	ebooks/33554
347451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33554/33554-h/33554-h.htm	2010-08-27 09:26:06	ebooks/33554
327192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33554/33554-8.txt	2010-08-27 09:26:06	ebooks/33554
129354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33554/33554-h.zip	2010-08-27 09:26:06	ebooks/33554
18957	image/jpeg	http://www.gutenberg.org/cache/epub/33554/pg33554.cover.medium.jpg	2020-06-16 03:21:58.660977	ebooks/33554
731675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33554.kindle.images	2020-06-16 03:21:57.41691	ebooks/33554
187675	application/epub+zip	http://www.gutenberg.org/ebooks/33554.epub.images	2020-06-16 03:21:56.04994	ebooks/33554
5320	image/jpeg	http://www.gutenberg.org/cache/epub/33554/pg33554.cover.small.jpg	2020-06-16 03:21:58.511903	ebooks/33554
187675	application/epub+zip	http://www.gutenberg.org/ebooks/33554.epub.noimages	2020-06-16 03:21:56.479923	ebooks/33554
327184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33554/33554.txt	2010-08-27 09:26:06	ebooks/33554
327180	text/plain	http://www.gutenberg.org/ebooks/33554.txt.utf-8	2020-06-16 03:21:55.484969	ebooks/33554
126636	application/zip	http://www.gutenberg.org/files/33554/33554-8.zip	2010-08-27 09:26:06	ebooks/33554
731663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33554.kindle.noimages	2020-06-16 03:21:58.361933	ebooks/33554
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/33554.rdf	2020-06-16 03:21:58.898964	ebooks/33554
163867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33555/33555-h.zip	2010-08-27 09:27:36	ebooks/33555
35324	text/plain	http://www.gutenberg.org/ebooks/33555.txt.utf-8	2020-06-16 03:21:58.997928	ebooks/33555
16390	image/jpeg	http://www.gutenberg.org/cache/epub/33555/pg33555.cover.medium.jpg	2020-06-16 03:22:01.103865	ebooks/33555
39967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33555/33555-h/33555-h.htm	2010-08-27 09:27:34	ebooks/33555
815649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33555.kindle.images	2020-06-16 03:22:00.369868	ebooks/33555
59603	application/epub+zip	http://www.gutenberg.org/ebooks/33555.epub.noimages	2020-06-16 03:21:59.842894	ebooks/33555
4715	image/jpeg	http://www.gutenberg.org/cache/epub/33555/pg33555.cover.small.jpg	2020-06-16 03:22:00.95686	ebooks/33555
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/33555.rdf	2020-06-16 03:22:01.334859	ebooks/33555
330252	application/epub+zip	http://www.gutenberg.org/ebooks/33555.epub.images	2020-06-16 03:21:59.454905	ebooks/33555
13785	application/zip	http://www.gutenberg.org/files/33555/33555.zip	2010-08-27 09:27:36	ebooks/33555
237519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33555.kindle.noimages	2020-06-16 03:22:00.808864	ebooks/33555
35352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33555/33555.txt	2010-08-27 09:27:34	ebooks/33555
5385	image/jpeg	http://www.gutenberg.org/cache/epub/33556/pg33556.cover.small.jpg	2020-06-16 03:22:06.748821	ebooks/33556
905594	text/plain; charset=utf-8	http://www.gutenberg.org/files/33556/33556-0.txt	2018-02-28 04:18:30	ebooks/33556
1705007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33556.kindle.noimages	2020-06-16 03:22:06.704808	ebooks/33556
356837	text/plain; charset=utf-8	http://www.gutenberg.org/files/33556/33556-0.zip	2018-03-20 02:06:06	ebooks/33556
904686	application/zip	http://www.gutenberg.org/files/33556/33556-h.zip	2018-03-20 02:06:06	ebooks/33556
354745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33556/33556.zip	2010-08-27 11:41:46	ebooks/33556
891348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33556/33556.txt	2010-08-27 11:41:20	ebooks/33556
987619	text/html; charset=utf-8	http://www.gutenberg.org/files/33556/33556-h/33556-h.htm	2018-03-20 02:05:54	ebooks/33556
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/33556.rdf	2020-06-16 03:22:06.884792	ebooks/33556
1345324	application/epub+zip	http://www.gutenberg.org/ebooks/33556.epub.images	2020-06-16 03:22:02.068873	ebooks/33556
891344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33556/33556-8.txt	2010-08-27 11:41:20	ebooks/33556
3989417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33556.kindle.images	2020-06-16 03:22:04.855823	ebooks/33556
354889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33556/33556-8.zip	2010-08-27 11:41:46	ebooks/33556
35909	image/jpeg	http://www.gutenberg.org/cache/epub/33556/pg33556.cover.medium.jpg	2020-06-16 03:22:06.789849	ebooks/33556
450499	application/epub+zip	http://www.gutenberg.org/ebooks/33556.epub.noimages	2020-06-16 03:22:02.51985	ebooks/33556
29817	image/jpeg	http://www.gutenberg.org/cache/epub/33557/pg33557.cover.medium.jpg	2020-06-16 03:22:12.086719	ebooks/33557
365658	application/epub+zip	http://www.gutenberg.org/ebooks/33557.epub.noimages	2020-06-16 03:22:08.420779	ebooks/33557
737138	application/epub+zip	http://www.gutenberg.org/ebooks/33557.epub.images	2020-06-16 03:22:07.936809	ebooks/33557
657741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33557/33557.txt	2010-08-27 17:18:54	ebooks/33557
16184	application/rdf+xml	http://www.gutenberg.org/ebooks/33557.rdf	2020-06-16 03:22:12.198732	ebooks/33557
548331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33557/33557-h.zip	2010-08-27 17:24:53	ebooks/33557
657727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33557/33557-8.txt	2010-08-27 17:18:54	ebooks/33557
258398	application/zip	http://www.gutenberg.org/files/33557/33557-8.zip	2010-08-27 17:18:54	ebooks/33557
258261	application/zip	http://www.gutenberg.org/files/33557/33557.zip	2010-08-27 17:18:54	ebooks/33557
801786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33557/33557-h/33557-h.htm	2010-08-27 17:21:31	ebooks/33557
2124211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33557.kindle.images	2020-06-16 03:22:10.228744	ebooks/33557
1443090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33557.kindle.noimages	2020-06-16 03:22:12.003725	ebooks/33557
4163	image/jpeg	http://www.gutenberg.org/cache/epub/33557/pg33557.cover.small.jpg	2020-06-16 03:22:12.046721	ebooks/33557
657835	text/plain	http://www.gutenberg.org/ebooks/33557.txt.utf-8	2020-06-16 03:22:07.000805	ebooks/33557
21503	application/zip	http://www.gutenberg.org/files/33558/33558-8.zip	2010-08-27 14:51:40	ebooks/33558
82234	application/epub+zip	http://www.gutenberg.org/ebooks/33558.epub.noimages	2020-06-16 03:22:14.569725	ebooks/33558
34502	image/jpeg	http://www.gutenberg.org/cache/epub/33558/pg33558.cover.medium.jpg	2020-06-16 03:22:15.954676	ebooks/33558
1409816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33558.kindle.images	2020-06-16 03:22:15.394675	ebooks/33558
230788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33558.kindle.noimages	2020-06-16 03:22:15.653673	ebooks/33558
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/33558.rdf	2020-06-16 03:22:16.200666	ebooks/33558
66638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33558/33558.txt	2010-08-27 14:51:38	ebooks/33558
21483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33558/33558.zip	2010-08-27 14:51:40	ebooks/33558
66623	text/plain	http://www.gutenberg.org/ebooks/33558.txt.utf-8	2020-06-16 03:22:12.307717	ebooks/33558
78051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33558/33558-h/33558-h.htm	2010-08-27 14:51:38	ebooks/33558
6255	image/jpeg	http://www.gutenberg.org/cache/epub/33558/pg33558.cover.small.jpg	2020-06-16 03:22:15.804671	ebooks/33558
765174	application/epub+zip	http://www.gutenberg.org/ebooks/33558.epub.images	2020-06-16 03:22:13.022709	ebooks/33558
66647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33558/33558-8.txt	2010-08-27 14:51:38	ebooks/33558
523633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33558/33558-h.zip	2010-08-27 14:51:40	ebooks/33558
335155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33559/33559-8.txt	2010-08-27 19:04:07	ebooks/33559
200888	application/epub+zip	http://www.gutenberg.org/ebooks/33559.epub.noimages	2020-06-16 03:22:17.651649	ebooks/33559
122750	application/zip	http://www.gutenberg.org/files/33559/33559.zip	2010-08-27 19:04:07	ebooks/33559
817156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33559.kindle.noimages	2020-06-16 03:22:20.052647	ebooks/33559
32527	image/jpeg	http://www.gutenberg.org/cache/epub/33559/pg33559.cover.medium.jpg	2020-06-16 03:22:20.374817	ebooks/33559
361643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33559/33559-h/33559-h.htm	2010-08-27 19:07:39	ebooks/33559
335162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33559/33559.txt	2010-08-27 19:04:07	ebooks/33559
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/33559.rdf	2020-06-16 03:22:20.631814	ebooks/33559
335120	text/plain	http://www.gutenberg.org/ebooks/33559.txt.utf-8	2020-06-16 03:22:16.309691	ebooks/33559
122746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33559/33559-8.zip	2010-08-27 19:04:07	ebooks/33559
188789	application/zip	http://www.gutenberg.org/files/33559/33559-h.zip	2010-08-27 19:15:21	ebooks/33559
924864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33559.kindle.images	2020-06-16 03:22:18.847636	ebooks/33559
6165	image/jpeg	http://www.gutenberg.org/cache/epub/33559/pg33559.cover.small.jpg	2020-06-16 03:22:20.213819	ebooks/33559
270528	application/epub+zip	http://www.gutenberg.org/ebooks/33559.epub.images	2020-06-16 03:22:17.076662	ebooks/33559
3838	image/jpeg	http://www.gutenberg.org/cache/epub/3356/pg3356.cover.small.jpg	2020-06-02 00:49:11.438744	ebooks/3356
92417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3356/3356.zip	2007-02-14 11:19:36	ebooks/3356
251212	text/html	http://www.gutenberg.org/ebooks/3356.html.noimages	2020-06-02 00:49:10.220787	ebooks/3356
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/3356.rdf	2020-06-11 01:02:50.181003	ebooks/3356
121560	application/epub+zip	http://www.gutenberg.org/ebooks/3356.epub.images	2020-06-02 00:49:10.322764	ebooks/3356
241294	text/plain	http://www.gutenberg.org/ebooks/3356.txt.utf-8	2020-06-02 00:49:10.035783	ebooks/3356
241322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3356/3356.txt	2007-02-14 11:05:04	ebooks/3356
121561	application/epub+zip	http://www.gutenberg.org/ebooks/3356.epub.noimages	2020-06-02 00:49:10.386765	ebooks/3356
475284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3356.kindle.images	2020-06-02 00:49:10.894747	ebooks/3356
251212	text/html	http://www.gutenberg.org/ebooks/3356.html.images	2020-06-02 00:49:10.16377	ebooks/3356
475281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3356.kindle.noimages	2020-06-02 00:49:11.412777	ebooks/3356
14878	image/jpeg	http://www.gutenberg.org/cache/epub/3356/pg3356.cover.medium.jpg	2020-06-02 00:49:11.462739	ebooks/3356
72061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33560/33560.txt	2010-08-27 18:38:12	ebooks/33560
24859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33560/33560-8.zip	2010-08-27 18:38:14	ebooks/33560
544948	application/epub+zip	http://www.gutenberg.org/ebooks/33560.epub.images	2020-06-16 03:22:21.417834	ebooks/33560
1056494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33560.kindle.images	2020-06-16 03:22:23.84677	ebooks/33560
89752	application/epub+zip	http://www.gutenberg.org/ebooks/33560.epub.noimages	2020-06-16 03:22:22.95278	ebooks/33560
24828	application/zip	http://www.gutenberg.org/files/33560/33560.zip	2010-08-27 18:38:14	ebooks/33560
248066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33560.kindle.noimages	2020-06-16 03:22:24.112766	ebooks/33560
36625	image/jpeg	http://www.gutenberg.org/cache/epub/33560/pg33560.cover.medium.jpg	2020-06-16 03:22:24.414812	ebooks/33560
72059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33560/33560-8.txt	2010-08-27 18:38:12	ebooks/33560
6626	image/jpeg	http://www.gutenberg.org/cache/epub/33560/pg33560.cover.small.jpg	2020-06-16 03:22:24.26377	ebooks/33560
357674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33560/33560-h.zip	2010-08-27 18:38:14	ebooks/33560
72049	text/plain	http://www.gutenberg.org/ebooks/33560.txt.utf-8	2020-06-16 03:22:20.73582	ebooks/33560
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/33560.rdf	2020-06-16 03:22:24.657765	ebooks/33560
81365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33560/33560-h/33560-h.htm	2010-08-27 18:38:12	ebooks/33560
866649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33561.kindle.images	2020-06-16 03:22:27.271733	ebooks/33561
520716	text/html	http://www.gutenberg.org/ebooks/33561.html.images	2020-06-16 03:22:24.956823	ebooks/33561
211389	application/epub+zip	http://www.gutenberg.org/ebooks/33561.epub.images	2020-06-16 03:22:25.749772	ebooks/33561
4341	image/jpeg	http://www.gutenberg.org/cache/epub/33561/pg33561.cover.small.jpg	2020-06-16 03:22:28.514746	ebooks/33561
520716	text/html	http://www.gutenberg.org/ebooks/33561.html.noimages	2020-06-16 03:22:25.19676	ebooks/33561
866640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33561.kindle.noimages	2020-06-16 03:22:28.36872	ebooks/33561
19094	image/jpeg	http://www.gutenberg.org/cache/epub/33561/pg33561.cover.medium.jpg	2020-06-16 03:22:28.65873	ebooks/33561
211388	application/epub+zip	http://www.gutenberg.org/ebooks/33561.epub.noimages	2020-06-16 03:22:26.177757	ebooks/33561
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/33561.rdf	2020-06-16 03:22:28.884706	ebooks/33561
134174	text/plain; charset=utf-8	http://www.gutenberg.org/files/33561/33561-0.zip	2010-08-28 05:15:50	ebooks/33561
494188	text/plain; charset=utf-8	http://www.gutenberg.org/files/33561/33561-0.txt	2010-08-28 05:15:48	ebooks/33561
621580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33562/33562-h/33562-h.htm	2010-08-28 07:57:50	ebooks/33562
397289	application/epub+zip	http://www.gutenberg.org/ebooks/33562.epub.images	2020-06-16 03:22:29.717702	ebooks/33562
553688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33562/33562-8.txt	2010-08-28 07:57:48	ebooks/33562
1433488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33562.kindle.images	2020-06-16 03:22:31.540679	ebooks/33562
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/33562.rdf	2020-06-16 03:22:33.023655	ebooks/33562
307263	application/epub+zip	http://www.gutenberg.org/ebooks/33562.epub.noimages	2020-06-16 03:22:30.187719	ebooks/33562
561753	text/plain	http://www.gutenberg.org/ebooks/33562.txt.utf-8	2020-06-16 03:22:28.99773	ebooks/33562
223396	application/zip	http://www.gutenberg.org/files/33562/33562-8.zip	2010-08-28 07:57:50	ebooks/33562
5278	image/jpeg	http://www.gutenberg.org/cache/epub/33562/pg33562.cover.small.jpg	2020-06-16 03:22:32.910672	ebooks/33562
40013	image/jpeg	http://www.gutenberg.org/cache/epub/33562/pg33562.cover.medium.jpg	2020-06-16 03:22:32.945659	ebooks/33562
332069	application/zip	http://www.gutenberg.org/files/33562/33562-h.zip	2010-08-28 07:57:50	ebooks/33562
1176113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33562.kindle.noimages	2020-06-16 03:22:32.873661	ebooks/33562
33347	image/jpeg	http://www.gutenberg.org/cache/epub/33563/pg33563.cover.medium.jpg	2020-06-16 03:22:42.71084	ebooks/33563
403589	application/epub+zip	http://www.gutenberg.org/ebooks/33563.epub.noimages	2020-06-16 03:22:37.256927	ebooks/33563
313647	application/zip	http://www.gutenberg.org/files/33563/33563-h.zip	2010-08-28 10:20:30	ebooks/33563
409435	application/epub+zip	http://www.gutenberg.org/ebooks/33563.epub.images	2020-06-16 03:22:34.98993	ebooks/33563
272703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33563/33563-8.zip	2010-08-28 10:20:28	ebooks/33563
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/33563.rdf	2020-06-16 03:22:43.173822	ebooks/33563
1530545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33563.kindle.noimages	2020-06-16 03:22:42.175838	ebooks/33563
727209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33563/33563-8.txt	2010-08-28 10:20:26	ebooks/33563
1629539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33563.kindle.images	2020-06-16 03:22:39.917873	ebooks/33563
6049	image/jpeg	http://www.gutenberg.org/cache/epub/33563/pg33563.cover.small.jpg	2020-06-16 03:22:42.447839	ebooks/33563
929582	text/html; charset=us-ascii	http://www.gutenberg.org/files/33563/33563-h/33563-h.htm	2010-08-28 10:20:28	ebooks/33563
727602	text/plain	http://www.gutenberg.org/ebooks/33563.txt.utf-8	2020-06-16 03:22:33.144659	ebooks/33563
213181	application/zip	http://www.gutenberg.org/files/33564/33564-h.zip	2010-08-28 10:25:58	ebooks/33564
307773	application/epub+zip	http://www.gutenberg.org/ebooks/33564.epub.images	2020-06-16 03:22:44.131811	ebooks/33564
220366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33564/33564-8.txt	2010-08-28 10:25:56	ebooks/33564
885621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33564.kindle.images	2020-06-16 03:22:45.885787	ebooks/33564
220363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33564/33564.txt	2010-08-28 10:25:56	ebooks/33564
149505	application/epub+zip	http://www.gutenberg.org/ebooks/33564.epub.noimages	2020-06-16 03:22:44.885813	ebooks/33564
22265	image/jpeg	http://www.gutenberg.org/cache/epub/33564/pg33564.cover.medium.jpg	2020-06-16 03:22:47.189771	ebooks/33564
220464	text/plain	http://www.gutenberg.org/ebooks/33564.txt.utf-8	2020-06-16 03:22:43.278838	ebooks/33564
86208	application/zip	http://www.gutenberg.org/files/33564/33564-8.zip	2010-08-28 10:25:58	ebooks/33564
86037	application/zip	http://www.gutenberg.org/files/33564/33564.zip	2010-08-28 10:25:58	ebooks/33564
628965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33564.kindle.noimages	2020-06-16 03:22:46.822796	ebooks/33564
262179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33564/33564-h/33564-h.htm	2010-08-28 10:25:56	ebooks/33564
4857	image/jpeg	http://www.gutenberg.org/cache/epub/33564/pg33564.cover.small.jpg	2020-06-16 03:22:47.008774	ebooks/33564
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/33564.rdf	2020-06-16 03:22:47.485777	ebooks/33564
1377333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33565.kindle.images	2020-06-16 03:22:50.691727	ebooks/33565
234894	application/zip	http://www.gutenberg.org/files/33565/33565-8.zip	2010-08-28 09:48:10	ebooks/33565
624601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33565/33565.txt	2010-08-28 09:48:10	ebooks/33565
13319	image/jpeg	http://www.gutenberg.org/cache/epub/33565/pg33565.cover.medium.jpg	2020-06-16 03:22:52.724706	ebooks/33565
234831	application/zip	http://www.gutenberg.org/files/33565/33565.zip	2010-08-28 09:48:10	ebooks/33565
1270418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33565.kindle.noimages	2020-06-16 03:22:52.391709	ebooks/33565
378789	application/epub+zip	http://www.gutenberg.org/ebooks/33565.epub.images	2020-06-16 03:22:48.456758	ebooks/33565
310626	application/epub+zip	http://www.gutenberg.org/ebooks/33565.epub.noimages	2020-06-16 03:22:49.021767	ebooks/33565
624595	text/plain	http://www.gutenberg.org/ebooks/33565.txt.utf-8	2020-06-16 03:22:47.596797	ebooks/33565
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/33565.rdf	2020-06-16 03:22:52.990705	ebooks/33565
624610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33565/33565-8.txt	2010-08-28 09:48:10	ebooks/33565
3773	image/jpeg	http://www.gutenberg.org/cache/epub/33565/pg33565.cover.small.jpg	2020-06-16 03:22:52.559707	ebooks/33565
283957	application/zip	http://www.gutenberg.org/files/33565/33565-h.zip	2010-08-28 09:48:10	ebooks/33565
682939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33565/33565-h/33565-h.htm	2010-08-28 09:48:10	ebooks/33565
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/33566.rdf	2020-06-16 03:22:56.779654	ebooks/33566
103393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33566/33566.txt	2010-08-28 17:23:54	ebooks/33566
111072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33566/33566-h/33566-h.htm	2010-08-28 17:23:54	ebooks/33566
103351	text/plain	http://www.gutenberg.org/ebooks/33566.txt.utf-8	2020-06-16 03:22:53.094712	ebooks/33566
36804	application/zip	http://www.gutenberg.org/files/33566/33566-8.zip	2010-08-28 17:23:54	ebooks/33566
102307	application/epub+zip	http://www.gutenberg.org/ebooks/33566.epub.noimages	2020-06-16 03:22:55.11368	ebooks/33566
36795	application/zip	http://www.gutenberg.org/files/33566/33566.zip	2010-08-28 17:23:54	ebooks/33566
6280	image/jpeg	http://www.gutenberg.org/cache/epub/33566/pg33566.cover.small.jpg	2020-06-16 03:22:56.390653	ebooks/33566
431144	application/epub+zip	http://www.gutenberg.org/ebooks/33566.epub.images	2020-06-16 03:22:53.719712	ebooks/33566
300401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33566.kindle.noimages	2020-06-16 03:22:56.239658	ebooks/33566
1132491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33566.kindle.images	2020-06-16 03:22:55.921676	ebooks/33566
32426	image/jpeg	http://www.gutenberg.org/cache/epub/33566/pg33566.cover.medium.jpg	2020-06-16 03:22:56.539689	ebooks/33566
281019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33566/33566-h.zip	2010-08-28 17:23:54	ebooks/33566
103378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33566/33566-8.txt	2010-08-28 17:23:54	ebooks/33566
17742	image/jpeg	http://www.gutenberg.org/cache/epub/33567/pg33567.cover.medium.jpg	2020-06-16 03:23:00.306811	ebooks/33567
254915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33567/33567.txt	2010-08-29 04:14:44	ebooks/33567
92160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33567/33567-8.zip	2010-08-29 04:14:44	ebooks/33567
254910	text/plain	http://www.gutenberg.org/ebooks/33567.txt.utf-8	2020-06-16 03:22:56.880671	ebooks/33567
155059	application/epub+zip	http://www.gutenberg.org/ebooks/33567.epub.noimages	2020-06-16 03:22:58.029633	ebooks/33567
622587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33567.kindle.images	2020-06-16 03:22:59.016647	ebooks/33567
254924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33567/33567-8.txt	2010-08-29 04:14:44	ebooks/33567
155057	application/epub+zip	http://www.gutenberg.org/ebooks/33567.epub.images	2020-06-16 03:22:57.527648	ebooks/33567
622673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33567.kindle.noimages	2020-06-16 03:22:59.995818	ebooks/33567
92131	application/zip	http://www.gutenberg.org/files/33567/33567.zip	2010-08-29 04:14:44	ebooks/33567
99277	application/zip	http://www.gutenberg.org/files/33567/33567-h.zip	2010-08-29 04:14:44	ebooks/33567
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/33567.rdf	2020-06-16 03:23:00.554803	ebooks/33567
313449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33567/33567-h/33567-h.htm	2010-08-29 04:14:44	ebooks/33567
4824	image/jpeg	http://www.gutenberg.org/cache/epub/33567/pg33567.cover.small.jpg	2020-06-16 03:23:00.153807	ebooks/33567
35555	image/jpeg	http://www.gutenberg.org/cache/epub/33568/pg33568.cover.medium.jpg	2020-06-16 03:23:06.434743	ebooks/33568
623531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33568/33568-h.zip	2010-08-29 04:22:04	ebooks/33568
376186	text/plain	http://www.gutenberg.org/ebooks/33568.txt.utf-8	2020-06-16 03:23:00.663845	ebooks/33568
2608713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33568.kindle.images	2020-06-16 03:23:05.073809	ebooks/33568
138580	application/zip	http://www.gutenberg.org/files/33568/33568-8.zip	2010-08-29 04:22:04	ebooks/33568
799539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33568.kindle.noimages	2020-06-16 03:23:06.021732	ebooks/33568
434400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33568/33568-h/33568-h.htm	2010-08-29 04:22:04	ebooks/33568
6339	image/jpeg	http://www.gutenberg.org/cache/epub/33568/pg33568.cover.small.jpg	2020-06-16 03:23:06.19875	ebooks/33568
138516	application/zip	http://www.gutenberg.org/files/33568/33568.zip	2010-08-29 04:22:04	ebooks/33568
913806	application/epub+zip	http://www.gutenberg.org/ebooks/33568.epub.images	2020-06-16 03:23:01.670818	ebooks/33568
376158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33568/33568-8.txt	2010-08-29 04:22:04	ebooks/33568
222223	application/epub+zip	http://www.gutenberg.org/ebooks/33568.epub.noimages	2020-06-16 03:23:03.419788	ebooks/33568
376182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33568/33568.txt	2010-08-29 04:22:04	ebooks/33568
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/33568.rdf	2020-06-16 03:23:06.720729	ebooks/33568
316519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33569/33569-8.txt	2010-08-29 04:26:56	ebooks/33569
120474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33569/33569-8.zip	2010-08-29 04:26:56	ebooks/33569
193941	application/epub+zip	http://www.gutenberg.org/ebooks/33569.epub.noimages	2020-06-16 03:23:08.00671	ebooks/33569
16070	image/jpeg	http://www.gutenberg.org/cache/epub/33569/pg33569.cover.medium.jpg	2020-06-16 03:23:10.414675	ebooks/33569
299331	application/epub+zip	http://www.gutenberg.org/ebooks/33569.epub.images	2020-06-16 03:23:07.505732	ebooks/33569
373320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33569/33569-h/33569-h.htm	2010-08-29 04:26:56	ebooks/33569
928769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33569.kindle.images	2020-06-16 03:23:09.0437	ebooks/33569
316489	text/plain	http://www.gutenberg.org/ebooks/33569.txt.utf-8	2020-06-16 03:23:06.826765	ebooks/33569
212851	application/zip	http://www.gutenberg.org/files/33569/33569-h.zip	2010-08-29 04:26:56	ebooks/33569
760203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33569.kindle.noimages	2020-06-16 03:23:10.103686	ebooks/33569
316510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33569/33569.txt	2010-08-29 04:26:56	ebooks/33569
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/33569.rdf	2020-06-16 03:23:10.662673	ebooks/33569
120450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33569/33569.zip	2010-08-29 04:26:56	ebooks/33569
4166	image/jpeg	http://www.gutenberg.org/cache/epub/33569/pg33569.cover.small.jpg	2020-06-16 03:23:10.259693	ebooks/33569
77531	application/epub+zip	http://www.gutenberg.org/ebooks/3357.epub.images	2020-06-02 00:49:11.755749	ebooks/3357
77531	application/epub+zip	http://www.gutenberg.org/ebooks/3357.epub.noimages	2020-06-02 00:49:11.804758	ebooks/3357
142466	text/html	http://www.gutenberg.org/ebooks/3357.html.noimages	2020-06-02 00:49:11.685757	ebooks/3357
135929	text/plain	http://www.gutenberg.org/ebooks/3357.txt.utf-8	2020-06-02 00:49:11.568748	ebooks/3357
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/3357.rdf	2020-06-11 01:02:50.205996	ebooks/3357
135957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3357/3357.txt	2007-02-14 11:06:24	ebooks/3357
142466	text/html	http://www.gutenberg.org/ebooks/3357.html.images	2020-06-02 00:49:11.647751	ebooks/3357
3851	image/jpeg	http://www.gutenberg.org/cache/epub/3357/pg3357.cover.small.jpg	2020-06-02 00:49:12.50873	ebooks/3357
14524	image/jpeg	http://www.gutenberg.org/cache/epub/3357/pg3357.cover.medium.jpg	2020-06-02 00:49:12.532744	ebooks/3357
52666	application/zip	http://www.gutenberg.org/files/3357/3357.zip	2007-02-14 11:20:06	ebooks/3357
301759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3357.kindle.images	2020-06-02 00:49:12.144735	ebooks/3357
301755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3357.kindle.noimages	2020-06-02 00:49:12.483729	ebooks/3357
16330945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33570/33570-h.zip	2010-08-29 04:31:24	ebooks/33570
295770	text/plain	http://www.gutenberg.org/ebooks/33570.txt.utf-8	2020-06-16 03:23:10.764708	ebooks/33570
60504457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33570.kindle.images	2020-06-16 03:23:25.966788	ebooks/33570
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/33570.rdf	2020-06-16 03:23:28.186747	ebooks/33570
42022	image/jpeg	http://www.gutenberg.org/cache/epub/33570/pg33570.cover.medium.jpg	2020-06-16 03:23:27.952751	ebooks/33570
295799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33570/33570-8.txt	2010-08-29 04:31:10	ebooks/33570
110822	application/zip	http://www.gutenberg.org/files/33570/33570.zip	2010-08-29 04:31:22	ebooks/33570
816451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33570.kindle.noimages	2020-06-16 03:23:27.737753	ebooks/33570
295791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33570/33570.txt	2010-08-29 04:31:10	ebooks/33570
28880488	application/epub+zip	http://www.gutenberg.org/ebooks/33570.epub.images	2020-06-16 03:23:14.462928	ebooks/33570
365029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33570/33570-h/33570-h.htm	2010-08-29 04:31:10	ebooks/33570
110845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33570/33570-8.zip	2010-08-29 04:31:22	ebooks/33570
5515	image/jpeg	http://www.gutenberg.org/cache/epub/33570/pg33570.cover.small.jpg	2020-06-16 03:23:27.84777	ebooks/33570
288091	application/epub+zip	http://www.gutenberg.org/ebooks/33570.epub.noimages	2020-06-16 03:23:15.226926	ebooks/33570
675689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33571/33571-8.txt	2010-08-29 04:37:42	ebooks/33571
716188	text/html; charset=utf-8	http://www.gutenberg.org/files/33571/33571-h/33571-h.htm	2010-08-29 04:37:44	ebooks/33571
1270306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33571.kindle.noimages	2020-06-16 03:23:36.956651	ebooks/33571
4353	image/jpeg	http://www.gutenberg.org/cache/epub/33571/pg33571.cover.small.jpg	2020-06-16 03:23:37.12665	ebooks/33571
5556899	text/html; charset=utf-8	http://www.gutenberg.org/files/33571/33571-h.zip	2010-08-29 04:37:48	ebooks/33571
310518	application/epub+zip	http://www.gutenberg.org/ebooks/33571.epub.noimages	2020-06-16 03:23:30.937717	ebooks/33571
242962	application/zip	http://www.gutenberg.org/files/33571/33571-8.zip	2010-08-29 04:37:48	ebooks/33571
9962822	application/epub+zip	http://www.gutenberg.org/ebooks/33571.epub.images	2020-06-16 03:23:30.261737	ebooks/33571
242936	application/zip	http://www.gutenberg.org/files/33571/33571.zip	2010-08-29 04:37:48	ebooks/33571
675665	text/plain	http://www.gutenberg.org/ebooks/33571.txt.utf-8	2020-06-16 03:23:28.302793	ebooks/33571
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/33571.rdf	2020-06-16 03:23:37.572723	ebooks/33571
18910030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33571.kindle.images	2020-06-16 03:23:35.373659	ebooks/33571
15181	image/jpeg	http://www.gutenberg.org/cache/epub/33571/pg33571.cover.medium.jpg	2020-06-16 03:23:37.293633	ebooks/33571
675680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33571/33571.txt	2010-08-29 04:37:42	ebooks/33571
37250	application/zip	http://www.gutenberg.org/files/33572/33572-8.zip	2010-08-29 12:28:42	ebooks/33572
105288	text/plain	http://www.gutenberg.org/ebooks/33572.txt.utf-8	2020-06-16 03:23:37.680644	ebooks/33572
381869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33572.kindle.noimages	2020-06-16 03:23:40.183803	ebooks/33572
57373	application/zip	http://www.gutenberg.org/files/33572/33572-h.zip	2010-08-29 12:28:42	ebooks/33572
114384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33572/33572-h/33572-h.htm	2010-08-29 12:28:42	ebooks/33572
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/33572.rdf	2020-06-16 03:23:40.7328	ebooks/33572
97961	application/epub+zip	http://www.gutenberg.org/ebooks/33572.epub.noimages	2020-06-16 03:23:38.818647	ebooks/33572
418215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33572.kindle.images	2020-06-16 03:23:39.532856	ebooks/33572
103842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33572/33572-8.txt	2010-08-29 12:28:32	ebooks/33572
25931	image/jpeg	http://www.gutenberg.org/cache/epub/33572/pg33572.cover.medium.jpg	2020-06-16 03:23:40.488801	ebooks/33572
5575	image/jpeg	http://www.gutenberg.org/cache/epub/33572/pg33572.cover.small.jpg	2020-06-16 03:23:40.3368	ebooks/33572
116499	application/epub+zip	http://www.gutenberg.org/ebooks/33572.epub.images	2020-06-16 03:23:38.314639	ebooks/33572
5069	image/jpeg	http://www.gutenberg.org/cache/epub/33573/pg33573.cover.small.jpg	2020-06-16 03:23:45.807732	ebooks/33573
699333	text/plain	http://www.gutenberg.org/ebooks/33573.txt.utf-8	2020-06-16 03:23:40.843788	ebooks/33573
699345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33573/33573.txt	2010-08-29 09:59:12	ebooks/33573
337240	application/epub+zip	http://www.gutenberg.org/ebooks/33573.epub.noimages	2020-06-16 03:23:42.337793	ebooks/33573
1379032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33573.kindle.noimages	2020-06-16 03:23:45.648736	ebooks/33573
1379036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33573.kindle.images	2020-06-16 03:23:43.99475	ebooks/33573
21277	image/jpeg	http://www.gutenberg.org/cache/epub/33573/pg33573.cover.medium.jpg	2020-06-16 03:23:45.961731	ebooks/33573
275910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33573/33573-h.zip	2010-08-29 09:59:14	ebooks/33573
783663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33573/33573-h/33573-h.htm	2010-08-29 09:59:12	ebooks/33573
699304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33573/33573-8.txt	2010-08-29 09:59:12	ebooks/33573
337240	application/epub+zip	http://www.gutenberg.org/ebooks/33573.epub.images	2020-06-16 03:23:41.734795	ebooks/33573
265995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33573/33573.zip	2010-08-29 09:59:12	ebooks/33573
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/33573.rdf	2020-06-16 03:23:46.209727	ebooks/33573
266050	application/zip	http://www.gutenberg.org/files/33573/33573-8.zip	2010-08-29 09:59:12	ebooks/33573
32408	image/jpeg	http://www.gutenberg.org/cache/epub/33574/pg33574.cover.medium.jpg	2020-06-16 03:23:49.759708	ebooks/33574
89459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33574/33574-8.txt	2010-08-29 10:19:14	ebooks/33574
105422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33574/33574-h/33574-h.htm	2010-08-29 10:19:14	ebooks/33574
743899	application/zip	http://www.gutenberg.org/files/33574/33574-h.zip	2010-08-29 10:21:00	ebooks/33574
89456	text/plain	http://www.gutenberg.org/ebooks/33574.txt.utf-8	2020-06-16 03:23:46.312725	ebooks/33574
110695	application/epub+zip	http://www.gutenberg.org/ebooks/33574.epub.noimages	2020-06-16 03:23:47.751705	ebooks/33574
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/33574.rdf	2020-06-16 03:23:50.00577	ebooks/33574
1376250	application/epub+zip	http://www.gutenberg.org/ebooks/33574.epub.images	2020-06-16 03:23:47.142711	ebooks/33574
32569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33574/33574.zip	2010-08-29 10:21:00	ebooks/33574
89702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33574/33574.txt	2010-08-29 10:20:14	ebooks/33574
396621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33574.kindle.noimages	2020-06-16 03:23:49.451693	ebooks/33574
3012400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33574.kindle.images	2020-06-16 03:23:48.815698	ebooks/33574
6168	image/jpeg	http://www.gutenberg.org/cache/epub/33574/pg33574.cover.small.jpg	2020-06-16 03:23:49.605765	ebooks/33574
32524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33574/33574-8.zip	2010-08-29 10:21:00	ebooks/33574
236198	application/epub+zip	http://www.gutenberg.org/ebooks/33575.epub.images	2020-06-16 03:23:51.282731	ebooks/33575
4599	image/jpeg	http://www.gutenberg.org/cache/epub/33575/pg33575.cover.small.jpg	2020-06-16 03:23:56.36289	ebooks/33575
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/33575.rdf	2020-06-16 03:23:56.947896	ebooks/33575
146019	application/zip	http://www.gutenberg.org/files/33575/33575-8.zip	2010-08-29 14:11:36	ebooks/33575
732378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33575/33575-h/33575-h.htm	2010-08-29 14:11:34	ebooks/33575
422858	text/plain	http://www.gutenberg.org/ebooks/33575.txt.utf-8	2020-06-16 03:23:50.118699	ebooks/33575
422846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33575/33575-8.txt	2010-08-29 14:11:34	ebooks/33575
145962	application/zip	http://www.gutenberg.org/files/33575/33575.zip	2010-08-29 14:11:36	ebooks/33575
165785	application/zip	http://www.gutenberg.org/files/33575/33575-h.zip	2010-08-29 14:11:36	ebooks/33575
422842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33575/33575.txt	2010-08-29 14:11:34	ebooks/33575
20230	image/jpeg	http://www.gutenberg.org/cache/epub/33575/pg33575.cover.medium.jpg	2020-06-16 03:23:56.577888	ebooks/33575
1048937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33575.kindle.noimages	2020-06-16 03:23:56.141948	ebooks/33575
236197	application/epub+zip	http://www.gutenberg.org/ebooks/33575.epub.noimages	2020-06-16 03:23:51.981679	ebooks/33575
1048942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33575.kindle.images	2020-06-16 03:23:54.056922	ebooks/33575
181477	application/epub+zip	http://www.gutenberg.org/ebooks/33576.epub.images	2020-06-16 03:23:57.660871	ebooks/33576
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/33576.rdf	2020-06-16 03:24:00.195843	ebooks/33576
118326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33576/33576-h/33576-h.htm	2010-08-29 14:18:58	ebooks/33576
92122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33576/33576-h.zip	2010-08-29 14:23:18	ebooks/33576
84574	text/plain	http://www.gutenberg.org/ebooks/33576.txt.utf-8	2020-06-16 03:23:57.048887	ebooks/33576
4936	image/jpeg	http://www.gutenberg.org/cache/epub/33576/pg33576.cover.small.jpg	2020-06-16 03:23:59.799848	ebooks/33576
31257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33576/33576-8.zip	2010-08-29 14:23:18	ebooks/33576
21051	image/jpeg	http://www.gutenberg.org/cache/epub/33576/pg33576.cover.medium.jpg	2020-06-16 03:23:59.951851	ebooks/33576
521053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33576.kindle.images	2020-06-16 03:23:58.971859	ebooks/33576
385845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33576.kindle.noimages	2020-06-16 03:23:59.647854	ebooks/33576
84574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33576/33576.txt	2010-08-29 14:22:44	ebooks/33576
31195	application/zip	http://www.gutenberg.org/files/33576/33576.zip	2010-08-29 14:23:18	ebooks/33576
95205	application/epub+zip	http://www.gutenberg.org/ebooks/33576.epub.noimages	2020-06-16 03:23:58.269875	ebooks/33576
84583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33576/33576-8.txt	2010-08-29 14:18:58	ebooks/33576
564439	text/html	http://www.gutenberg.org/ebooks/33577.html.noimages	2020-06-16 03:24:00.729864	ebooks/33577
935103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33577.kindle.noimages	2020-06-16 03:24:04.196804	ebooks/33577
233604	application/epub+zip	http://www.gutenberg.org/ebooks/33577.epub.images	2020-06-16 03:24:01.327862	ebooks/33577
149822	text/plain; charset=utf-8	http://www.gutenberg.org/files/33577/33577-0.zip	2010-08-29 11:57:06	ebooks/33577
564439	text/html	http://www.gutenberg.org/ebooks/33577.html.images	2020-06-16 03:24:00.468841	ebooks/33577
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/33577.rdf	2020-06-16 03:24:04.724869	ebooks/33577
3653	image/jpeg	http://www.gutenberg.org/cache/epub/33577/pg33577.cover.small.jpg	2020-06-16 03:24:04.346788	ebooks/33577
16469	image/jpeg	http://www.gutenberg.org/cache/epub/33577/pg33577.cover.medium.jpg	2020-06-16 03:24:04.493862	ebooks/33577
523572	text/plain; charset=utf-8	http://www.gutenberg.org/files/33577/33577-0.txt	2010-08-29 11:57:00	ebooks/33577
935112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33577.kindle.images	2020-06-16 03:24:02.985819	ebooks/33577
233603	application/epub+zip	http://www.gutenberg.org/ebooks/33577.epub.noimages	2020-06-16 03:24:01.784825	ebooks/33577
6434	image/jpeg	http://www.gutenberg.org/cache/epub/33578/pg33578.cover.small.jpg	2020-06-16 03:24:08.222776	ebooks/33578
89464	application/epub+zip	http://www.gutenberg.org/ebooks/33578.epub.noimages	2020-06-16 03:24:06.934806	ebooks/33578
267782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33578.kindle.noimages	2020-06-16 03:24:08.070797	ebooks/33578
32374	application/zip	http://www.gutenberg.org/files/33578/33578-h.zip	2010-08-29 17:45:58	ebooks/33578
30539	application/zip	http://www.gutenberg.org/files/33578/33578.zip	2010-08-29 17:45:58	ebooks/33578
89835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33578/33578.txt	2010-08-29 17:45:56	ebooks/33578
89843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33578/33578-8.txt	2010-08-29 17:45:56	ebooks/33578
30574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33578/33578-8.zip	2010-08-29 17:45:58	ebooks/33578
100434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33578/33578-h/33578-h.htm	2010-08-29 17:45:56	ebooks/33578
89825	text/plain	http://www.gutenberg.org/ebooks/33578.txt.utf-8	2020-06-16 03:24:04.829817	ebooks/33578
36333	image/jpeg	http://www.gutenberg.org/cache/epub/33578/pg33578.cover.medium.jpg	2020-06-16 03:24:08.37275	ebooks/33578
15766	application/rdf+xml	http://www.gutenberg.org/ebooks/33578.rdf	2020-06-16 03:24:08.61473	ebooks/33578
114064	application/epub+zip	http://www.gutenberg.org/ebooks/33578.epub.images	2020-06-16 03:24:05.41679	ebooks/33578
383094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33578.kindle.images	2020-06-16 03:24:07.740742	ebooks/33578
860553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33579.kindle.noimages	2020-06-16 03:24:11.324698	ebooks/33579
159765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33579/33579.zip	2010-08-30 05:10:22	ebooks/33579
409550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33579/33579.txt	2010-08-30 05:09:58	ebooks/33579
229817	application/epub+zip	http://www.gutenberg.org/ebooks/33579.epub.noimages	2020-06-16 03:24:09.371772	ebooks/33579
943302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33579.kindle.images	2020-06-16 03:24:10.345713	ebooks/33579
409550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33579/33579-8.txt	2010-08-30 05:07:34	ebooks/33579
294582	application/epub+zip	http://www.gutenberg.org/ebooks/33579.epub.images	2020-06-16 03:24:09.127753	ebooks/33579
409524	text/plain	http://www.gutenberg.org/ebooks/33579.txt.utf-8	2020-06-16 03:24:08.72276	ebooks/33579
32336	image/jpeg	http://www.gutenberg.org/cache/epub/33579/pg33579.cover.medium.jpg	2020-06-16 03:24:11.372714	ebooks/33579
216477	application/zip	http://www.gutenberg.org/files/33579/33579-h.zip	2010-08-30 05:10:22	ebooks/33579
444000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33579/33579-h/33579-h.htm	2010-08-30 05:07:34	ebooks/33579
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/33579.rdf	2020-06-16 03:24:11.440696	ebooks/33579
3751	image/jpeg	http://www.gutenberg.org/cache/epub/33579/pg33579.cover.small.jpg	2020-06-16 03:24:11.348715	ebooks/33579
159793	application/zip	http://www.gutenberg.org/files/33579/33579-8.zip	2010-08-30 05:10:22	ebooks/33579
3860	image/jpeg	http://www.gutenberg.org/cache/epub/3358/pg3358.cover.small.jpg	2020-06-02 00:49:13.655726	ebooks/3358
14544	image/jpeg	http://www.gutenberg.org/cache/epub/3358/pg3358.cover.medium.jpg	2020-06-02 00:49:13.679723	ebooks/3358
312930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3358.kindle.images	2020-06-02 00:49:13.261731	ebooks/3358
80098	application/epub+zip	http://www.gutenberg.org/ebooks/3358.epub.noimages	2020-06-02 00:49:12.896723	ebooks/3358
312926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3358.kindle.noimages	2020-06-02 00:49:13.630715	ebooks/3358
137411	text/plain	http://www.gutenberg.org/ebooks/3358.txt.utf-8	2020-06-02 00:49:12.640742	ebooks/3358
53380	application/zip	http://www.gutenberg.org/files/3358/3358.zip	2007-02-14 11:20:36	ebooks/3358
80098	application/epub+zip	http://www.gutenberg.org/ebooks/3358.epub.images	2020-06-02 00:49:12.84173	ebooks/3358
146609	text/html	http://www.gutenberg.org/ebooks/3358.html.noimages	2020-06-02 00:49:12.766724	ebooks/3358
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/3358.rdf	2020-06-11 01:02:50.229001	ebooks/3358
146609	text/html	http://www.gutenberg.org/ebooks/3358.html.images	2020-06-02 00:49:12.727735	ebooks/3358
137439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3358/3358.txt	2007-02-14 11:07:34	ebooks/3358
289473	application/epub+zip	http://www.gutenberg.org/ebooks/33580.epub.noimages	2020-06-16 03:24:13.295678	ebooks/33580
193477	application/zip	http://www.gutenberg.org/files/33580/33580-8.zip	2010-08-30 05:24:06	ebooks/33580
1215341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33580.kindle.noimages	2020-06-16 03:24:17.211625	ebooks/33580
219697	application/zip	http://www.gutenberg.org/files/33580/33580-h.zip	2010-08-30 05:24:08	ebooks/33580
18966	image/jpeg	http://www.gutenberg.org/cache/epub/33580/pg33580.cover.medium.jpg	2020-06-16 03:24:17.800626	ebooks/33580
1215349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33580.kindle.images	2020-06-16 03:24:15.246648	ebooks/33580
289473	application/epub+zip	http://www.gutenberg.org/ebooks/33580.epub.images	2020-06-16 03:24:12.518701	ebooks/33580
4614	image/jpeg	http://www.gutenberg.org/cache/epub/33580/pg33580.cover.small.jpg	2020-06-16 03:24:17.559624	ebooks/33580
508027	text/plain; charset=utf-8	http://www.gutenberg.org/files/33580/33580-0.txt	2010-08-30 05:22:40	ebooks/33580
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/33580.rdf	2020-06-16 03:24:18.223626	ebooks/33580
499844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33580/33580-8.txt	2010-08-30 05:22:58	ebooks/33580
194819	application/zip	http://www.gutenberg.org/files/33580/33580-0.zip	2010-08-30 05:24:08	ebooks/33580
662161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33580/33580-h/33580-h.htm	2010-08-30 05:22:42	ebooks/33580
133620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33581/33581-h.zip	2010-08-30 05:41:40	ebooks/33581
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/33581.rdf	2020-06-16 03:24:22.257759	ebooks/33581
328429	text/plain	http://www.gutenberg.org/ebooks/33581.txt.utf-8	2020-06-16 03:24:18.327825	ebooks/33581
757723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33581.kindle.images	2020-06-16 03:24:20.641784	ebooks/33581
351128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33581/33581-h/33581-h.htm	2010-08-30 05:41:40	ebooks/33581
194679	application/epub+zip	http://www.gutenberg.org/ebooks/33581.epub.noimages	2020-06-16 03:24:19.610867	ebooks/33581
16122	image/jpeg	http://www.gutenberg.org/cache/epub/33581/pg33581.cover.medium.jpg	2020-06-16 03:24:21.993777	ebooks/33581
323701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33581/33581-8.txt	2010-08-30 05:41:16	ebooks/33581
757719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33581.kindle.noimages	2020-06-16 03:24:21.68177	ebooks/33581
194679	application/epub+zip	http://www.gutenberg.org/ebooks/33581.epub.images	2020-06-16 03:24:19.050849	ebooks/33581
3727	image/jpeg	http://www.gutenberg.org/cache/epub/33581/pg33581.cover.small.jpg	2020-06-16 03:24:21.837764	ebooks/33581
127388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33581/33581-8.zip	2010-08-30 05:41:40	ebooks/33581
12353102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33582.kindle.images	2020-06-16 03:24:26.481709	ebooks/33582
54646	application/zip	http://www.gutenberg.org/files/33582/33582.zip	2010-08-30 06:04:00	ebooks/33582
54686	application/zip	http://www.gutenberg.org/files/33582/33582-8.zip	2010-08-30 06:04:00	ebooks/33582
26089	image/jpeg	http://www.gutenberg.org/cache/epub/33582/pg33582.cover.medium.jpg	2020-06-16 03:24:27.365705	ebooks/33582
443663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33582.kindle.noimages	2020-06-16 03:24:27.268705	ebooks/33582
4714075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33582/33582-h.zip	2010-08-30 06:04:00	ebooks/33582
132855	application/epub+zip	http://www.gutenberg.org/ebooks/33582.epub.noimages	2020-06-16 03:24:23.863755	ebooks/33582
137626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33582/33582-8.txt	2010-08-30 05:59:26	ebooks/33582
3419	image/jpeg	http://www.gutenberg.org/cache/epub/33582/pg33582.cover.small.jpg	2020-06-16 03:24:27.318697	ebooks/33582
137605	text/plain	http://www.gutenberg.org/ebooks/33582.txt.utf-8	2020-06-16 03:24:22.359774	ebooks/33582
7258422	application/epub+zip	http://www.gutenberg.org/ebooks/33582.epub.images	2020-06-16 03:24:23.598812	ebooks/33582
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/33582.rdf	2020-06-16 03:24:27.483701	ebooks/33582
236917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33582/33582-h/33582-h.htm	2010-08-30 06:03:42	ebooks/33582
137620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33582/33582.txt	2010-08-30 05:59:26	ebooks/33582
363868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33583/33583.zip	2010-08-30 04:03:52	ebooks/33583
949258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33583/33583-8.txt	2010-08-30 04:03:50	ebooks/33583
949269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33583/33583.txt	2010-08-30 04:03:50	ebooks/33583
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/33583.rdf	2020-06-16 03:24:33.819909	ebooks/33583
1746423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33583.kindle.noimages	2020-06-16 03:24:33.249927	ebooks/33583
18011	image/jpeg	http://www.gutenberg.org/cache/epub/33583/pg33583.cover.medium.jpg	2020-06-16 03:24:33.56593	ebooks/33583
1016219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33583/33583-h/33583-h.htm	2010-08-30 04:03:50	ebooks/33583
5025	image/jpeg	http://www.gutenberg.org/cache/epub/33583/pg33583.cover.small.jpg	2020-06-16 03:24:33.408933	ebooks/33583
949326	text/plain	http://www.gutenberg.org/ebooks/33583.txt.utf-8	2020-06-16 03:24:27.600691	ebooks/33583
1746427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33583.kindle.images	2020-06-16 03:24:31.256706	ebooks/33583
433411	application/epub+zip	http://www.gutenberg.org/ebooks/33583.epub.noimages	2020-06-16 03:24:29.203677	ebooks/33583
363974	application/zip	http://www.gutenberg.org/files/33583/33583-8.zip	2010-08-30 04:03:52	ebooks/33583
433411	application/epub+zip	http://www.gutenberg.org/ebooks/33583.epub.images	2020-06-16 03:24:28.576715	ebooks/33583
371478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33583/33583-h.zip	2010-08-30 04:03:52	ebooks/33583
5637	image/jpeg	http://www.gutenberg.org/cache/epub/33584/pg33584.cover.small.jpg	2020-06-16 03:24:36.305885	ebooks/33584
66085	application/zip	http://www.gutenberg.org/files/33584/33584-h.zip	2010-08-30 04:06:42	ebooks/33584
405092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33584.kindle.noimages	2020-06-16 03:24:36.156883	ebooks/33584
105810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33584/33584.txt	2010-08-30 04:06:42	ebooks/33584
122420	application/epub+zip	http://www.gutenberg.org/ebooks/33584.epub.images	2020-06-16 03:24:34.469952	ebooks/33584
106210	application/epub+zip	http://www.gutenberg.org/ebooks/33584.epub.noimages	2020-06-16 03:24:34.957913	ebooks/33584
105790	text/plain	http://www.gutenberg.org/ebooks/33584.txt.utf-8	2020-06-16 03:24:33.919937	ebooks/33584
40902	application/zip	http://www.gutenberg.org/files/33584/33584.zip	2010-08-30 04:06:42	ebooks/33584
40928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33584/33584-8.zip	2010-08-30 04:06:42	ebooks/33584
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/33584.rdf	2020-06-16 03:24:36.687876	ebooks/33584
121952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33584/33584-h/33584-h.htm	2010-08-30 04:06:42	ebooks/33584
105813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33584/33584-8.txt	2010-08-30 04:06:42	ebooks/33584
21390	image/jpeg	http://www.gutenberg.org/cache/epub/33584/pg33584.cover.medium.jpg	2020-06-16 03:24:36.454885	ebooks/33584
431410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33584.kindle.images	2020-06-16 03:24:35.561906	ebooks/33584
301431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33585.kindle.noimages	2020-06-16 03:24:37.957867	ebooks/33585
26860	image/jpeg	http://www.gutenberg.org/cache/epub/33585/pg33585.cover.medium.jpg	2020-06-16 03:24:37.988857	ebooks/33585
119743	application/epub+zip	http://www.gutenberg.org/ebooks/33585.epub.images	2020-06-16 03:24:37.051878	ebooks/33585
98909	application/epub+zip	http://www.gutenberg.org/ebooks/33585.epub.noimages	2020-06-16 03:24:37.253902	ebooks/33585
100303	text/plain	http://www.gutenberg.org/ebooks/33585.txt.utf-8	2020-06-16 03:24:36.791894	ebooks/33585
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/33585.rdf	2020-06-16 03:24:38.038855	ebooks/33585
95884	application/zip	http://www.gutenberg.org/files/33585/33585-h.zip	2010-08-30 04:13:08	ebooks/33585
100331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33585/33585.txt	2010-08-30 04:13:08	ebooks/33585
324085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33585.kindle.images	2020-06-16 03:24:37.609871	ebooks/33585
114426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33585/33585-h/33585-h.htm	2010-08-30 04:13:08	ebooks/33585
3756	image/jpeg	http://www.gutenberg.org/cache/epub/33585/pg33585.cover.small.jpg	2020-06-16 03:24:37.973877	ebooks/33585
36342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33585/33585.zip	2010-08-30 04:13:08	ebooks/33585
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/33586.rdf	2020-06-16 03:24:40.82282	ebooks/33586
20730	image/jpeg	http://www.gutenberg.org/cache/epub/33586/pg33586.cover.medium.jpg	2020-06-16 03:24:40.757822	ebooks/33586
594516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33586.kindle.noimages	2020-06-16 03:24:40.714903	ebooks/33586
3557	image/jpeg	http://www.gutenberg.org/cache/epub/33586/pg33586.cover.small.jpg	2020-06-16 03:24:40.73782	ebooks/33586
302317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33586/33586-h/33586-h.htm	2010-08-30 04:16:04	ebooks/33586
102811	application/zip	http://www.gutenberg.org/files/33586/33586-8.zip	2010-08-30 04:16:06	ebooks/33586
1317658	application/epub+zip	http://www.gutenberg.org/ebooks/33586.epub.images	2020-06-16 03:24:38.771871	ebooks/33586
269455	text/plain	http://www.gutenberg.org/ebooks/33586.txt.utf-8	2020-06-16 03:24:38.146872	ebooks/33586
177548	application/epub+zip	http://www.gutenberg.org/ebooks/33586.epub.noimages	2020-06-16 03:24:38.994857	ebooks/33586
269467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33586/33586-8.txt	2010-08-30 04:16:04	ebooks/33586
102767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33586/33586.zip	2010-08-30 04:16:06	ebooks/33586
2393914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33586.kindle.images	2020-06-16 03:24:40.029858	ebooks/33586
269463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33586/33586.txt	2010-08-30 04:16:04	ebooks/33586
897130	application/zip	http://www.gutenberg.org/files/33586/33586-h.zip	2010-08-30 04:16:06	ebooks/33586
5319	image/jpeg	http://www.gutenberg.org/cache/epub/33587/pg33587.cover.small.jpg	2020-06-16 03:25:04.296727	ebooks/33587
558638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33587/33587-h/33587-h.htm	2010-08-30 06:14:52	ebooks/33587
21880	image/jpeg	http://www.gutenberg.org/cache/epub/33587/pg33587.cover.medium.jpg	2020-06-16 03:25:04.54372	ebooks/33587
88186	application/zip	http://www.gutenberg.org/files/33587/33587.zip	2010-08-30 06:18:38	ebooks/33587
284556	text/plain	http://www.gutenberg.org/ebooks/33587.txt.utf-8	2020-06-16 03:24:40.930834	ebooks/33587
26505773	application/epub+zip	http://www.gutenberg.org/ebooks/33587.epub.images	2020-06-16 03:24:45.230767	ebooks/33587
284505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33587/33587.txt	2010-08-30 06:18:14	ebooks/33587
791634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33587.kindle.noimages	2020-06-16 03:25:04.036726	ebooks/33587
56822203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33587.kindle.images	2020-06-16 03:25:01.91276	ebooks/33587
18539579	application/zip	http://www.gutenberg.org/files/33587/33587-h.zip	2010-08-30 06:18:40	ebooks/33587
284512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33587/33587-8.txt	2010-08-30 06:14:52	ebooks/33587
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/33587.rdf	2020-06-16 03:25:04.975767	ebooks/33587
190344	application/epub+zip	http://www.gutenberg.org/ebooks/33587.epub.noimages	2020-06-16 03:24:46.093782	ebooks/33587
88229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33587/33587-8.zip	2010-08-30 06:18:38	ebooks/33587
18559	image/jpeg	http://www.gutenberg.org/cache/epub/33588/pg33588.cover.medium.jpg	2020-06-16 03:25:08.707666	ebooks/33588
305281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33588/33588-h/33588-h.htm	2010-08-30 07:22:44	ebooks/33588
172966	application/epub+zip	http://www.gutenberg.org/ebooks/33588.epub.noimages	2020-06-16 03:25:06.311711	ebooks/33588
4944	image/jpeg	http://www.gutenberg.org/cache/epub/33588/pg33588.cover.small.jpg	2020-06-16 03:25:08.549689	ebooks/33588
172966	application/epub+zip	http://www.gutenberg.org/ebooks/33588.epub.images	2020-06-16 03:25:05.783707	ebooks/33588
107620	application/zip	http://www.gutenberg.org/files/33588/33588-8.zip	2010-08-30 07:26:36	ebooks/33588
275006	text/plain	http://www.gutenberg.org/ebooks/33588.txt.utf-8	2020-06-16 03:25:05.07873	ebooks/33588
270878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33588/33588-8.txt	2010-08-30 07:21:17	ebooks/33588
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/33588.rdf	2020-06-16 03:25:08.961664	ebooks/33588
688962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33588.kindle.noimages	2020-06-16 03:25:08.39167	ebooks/33588
113941	application/zip	http://www.gutenberg.org/files/33588/33588-h.zip	2010-08-30 07:26:00	ebooks/33588
688970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33588.kindle.images	2020-06-16 03:25:07.345701	ebooks/33588
178016	application/epub+zip	http://www.gutenberg.org/ebooks/33589.epub.noimages	2020-06-16 03:25:17.083877	ebooks/33589
10227903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33589.kindle.images	2020-06-16 03:25:34.001643	ebooks/33589
71227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33589/33589-8.zip	2010-08-30 09:26:22	ebooks/33589
4341321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33589/33589-h.zip	2010-08-30 09:26:22	ebooks/33589
205763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33589/33589-8.txt	2010-08-30 09:21:26	ebooks/33589
3473	image/jpeg	http://www.gutenberg.org/cache/epub/33589/pg33589.cover.small.jpg	2020-06-16 03:25:35.181643	ebooks/33589
71147	application/zip	http://www.gutenberg.org/files/33589/33589.zip	2010-08-30 09:26:20	ebooks/33589
580228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33589.kindle.noimages	2020-06-16 03:25:34.973678	ebooks/33589
205791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33589/33589.txt	2010-08-30 09:24:24	ebooks/33589
4468043	application/epub+zip	http://www.gutenberg.org/ebooks/33589.epub.images	2020-06-16 03:25:16.202871	ebooks/33589
205820	text/plain	http://www.gutenberg.org/ebooks/33589.txt.utf-8	2020-06-16 03:25:09.061681	ebooks/33589
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/33589.rdf	2020-06-16 03:25:35.727619	ebooks/33589
245322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33589/33589-h/33589-h.htm	2010-08-30 09:22:04	ebooks/33589
12845	image/jpeg	http://www.gutenberg.org/cache/epub/33589/pg33589.cover.medium.jpg	2020-06-16 03:25:35.387646	ebooks/33589
45987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3359/3359.zip	2007-02-14 11:21:00	ebooks/3359
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/3359.rdf	2020-06-11 01:02:50.252	ebooks/3359
71928	application/epub+zip	http://www.gutenberg.org/ebooks/3359.epub.images	2020-06-02 00:49:13.973719	ebooks/3359
283060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3359.kindle.noimages	2020-06-02 00:49:14.7097	ebooks/3359
14399	image/jpeg	http://www.gutenberg.org/cache/epub/3359/pg3359.cover.medium.jpg	2020-06-02 00:49:14.757703	ebooks/3359
283064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3359.kindle.images	2020-06-02 00:49:14.365706	ebooks/3359
129283	text/html	http://www.gutenberg.org/ebooks/3359.html.images	2020-06-02 00:49:13.86671	ebooks/3359
129283	text/html	http://www.gutenberg.org/ebooks/3359.html.noimages	2020-06-02 00:49:13.902718	ebooks/3359
119138	text/plain	http://www.gutenberg.org/ebooks/3359.txt.utf-8	2020-06-02 00:49:13.784731	ebooks/3359
119166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3359/3359.txt	2007-02-14 11:10:42	ebooks/3359
3894	image/jpeg	http://www.gutenberg.org/cache/epub/3359/pg3359.cover.small.jpg	2020-06-02 00:49:14.7347	ebooks/3359
71928	application/epub+zip	http://www.gutenberg.org/ebooks/3359.epub.noimages	2020-06-02 00:49:14.026713	ebooks/3359
212574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33590/33590-8.txt	2010-08-30 11:18:36	ebooks/33590
223630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33590/33590-h/33590-h.htm	2010-08-30 11:18:58	ebooks/33590
523490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33590.kindle.noimages	2020-06-16 03:25:40.500775	ebooks/33590
1417189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33590/33590-h.zip	2010-08-30 11:19:18	ebooks/33590
2221	image/jpeg	http://www.gutenberg.org/cache/epub/33590/pg33590.cover.small.jpg	2020-06-16 03:25:40.654804	ebooks/33590
14069	image/jpeg	http://www.gutenberg.org/cache/epub/33590/pg33590.cover.medium.jpg	2020-06-16 03:25:40.668758	ebooks/33590
217747	text/plain	http://www.gutenberg.org/ebooks/33590.txt.utf-8	2020-06-16 03:25:35.829623	ebooks/33590
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/33590.rdf	2020-06-16 03:25:40.725757	ebooks/33590
3302014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33590.kindle.images	2020-06-16 03:25:39.998776	ebooks/33590
1451942	application/epub+zip	http://www.gutenberg.org/ebooks/33590.epub.images	2020-06-16 03:25:36.583656	ebooks/33590
85094	application/zip	http://www.gutenberg.org/files/33590/33590-8.zip	2010-08-30 11:19:18	ebooks/33590
149730	application/epub+zip	http://www.gutenberg.org/ebooks/33590.epub.noimages	2020-06-16 03:25:36.799637	ebooks/33590
276438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33591/33591.txt	2010-08-30 10:24:10	ebooks/33591
104877	application/zip	http://www.gutenberg.org/files/33591/33591-h.zip	2019-01-09 01:04:36	ebooks/33591
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/33591.rdf	2020-06-16 03:25:45.14871	ebooks/33591
704355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33591.kindle.noimages	2020-06-16 03:25:44.558725	ebooks/33591
167311	application/epub+zip	http://www.gutenberg.org/ebooks/33591.epub.noimages	2020-06-16 03:25:42.299752	ebooks/33591
98354	application/zip	http://www.gutenberg.org/files/33591/33591.zip	2010-08-30 10:24:10	ebooks/33591
22416	image/jpeg	http://www.gutenberg.org/cache/epub/33591/pg33591.cover.medium.jpg	2020-06-16 03:25:44.884704	ebooks/33591
362192	text/html	http://www.gutenberg.org/files/33591/33591-h/33591-h.htm	2019-01-09 01:04:06	ebooks/33591
167311	application/epub+zip	http://www.gutenberg.org/ebooks/33591.epub.images	2020-06-16 03:25:41.712771	ebooks/33591
276410	text/plain	http://www.gutenberg.org/ebooks/33591.txt.utf-8	2020-06-16 03:25:40.833775	ebooks/33591
5102	image/jpeg	http://www.gutenberg.org/cache/epub/33591/pg33591.cover.small.jpg	2020-06-16 03:25:44.722739	ebooks/33591
704359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33591.kindle.images	2020-06-16 03:25:43.434722	ebooks/33591
5908	image/jpeg	http://www.gutenberg.org/cache/epub/33592/pg33592.cover.small.jpg	2020-06-16 03:25:47.81468	ebooks/33592
77102	text/html; charset=utf-8	http://www.gutenberg.org/files/33592/33592-h.zip	2010-08-30 15:06:38	ebooks/33592
380372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33592.kindle.noimages	2020-06-16 03:25:47.662674	ebooks/33592
105056	application/epub+zip	http://www.gutenberg.org/ebooks/33592.epub.noimages	2020-06-16 03:25:46.206687	ebooks/33592
76662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33592/33592-8.txt	2010-08-30 15:06:18	ebooks/33592
33672	image/jpeg	http://www.gutenberg.org/cache/epub/33592/pg33592.cover.medium.jpg	2020-06-16 03:25:47.966669	ebooks/33592
33164	application/zip	http://www.gutenberg.org/files/33592/33592-0.zip	2010-08-30 15:06:38	ebooks/33592
77729	text/plain; charset=utf-8	http://www.gutenberg.org/files/33592/33592-0.txt	2010-08-30 15:04:44	ebooks/33592
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/33592.rdf	2020-06-16 03:25:48.208663	ebooks/33592
146851	application/epub+zip	http://www.gutenberg.org/ebooks/33592.epub.images	2020-06-16 03:25:45.729703	ebooks/33592
449123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33592.kindle.images	2020-06-16 03:25:46.953681	ebooks/33592
32966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33592/33592-8.zip	2010-08-30 15:06:38	ebooks/33592
88237	text/html; charset=utf-8	http://www.gutenberg.org/files/33592/33592-h/33592-h.htm	2010-08-30 15:04:56	ebooks/33592
1157762	application/zip	http://www.gutenberg.org/files/33593/33593-h.zip	2010-08-30 18:25:50	ebooks/33593
190334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33593/33593-8.txt	2010-08-30 18:24:50	ebooks/33593
67377	application/zip	http://www.gutenberg.org/files/33593/33593.zip	2010-08-30 18:25:50	ebooks/33593
67415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33593/33593-8.zip	2010-08-30 18:25:50	ebooks/33593
13923	image/jpeg	http://www.gutenberg.org/cache/epub/33593/pg33593.cover.medium.jpg	2020-06-16 03:25:51.075632	ebooks/33593
190422	text/plain	http://www.gutenberg.org/ebooks/33593.txt.utf-8	2020-06-16 03:25:48.308661	ebooks/33593
1563879	application/epub+zip	http://www.gutenberg.org/ebooks/33593.epub.images	2020-06-16 03:25:48.847682	ebooks/33593
4043869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33593.kindle.images	2020-06-16 03:25:50.349668	ebooks/33593
225061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33593/33593-h/33593-h.htm	2010-08-30 18:24:50	ebooks/33593
458313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33593.kindle.noimages	2020-06-16 03:25:51.00063	ebooks/33593
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/33593.rdf	2020-06-16 03:25:51.174623	ebooks/33593
2747	image/jpeg	http://www.gutenberg.org/cache/epub/33593/pg33593.cover.small.jpg	2020-06-16 03:25:51.040625	ebooks/33593
190434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33593/33593.txt	2010-08-30 18:25:40	ebooks/33593
129891	application/epub+zip	http://www.gutenberg.org/ebooks/33593.epub.noimages	2020-06-16 03:25:49.088656	ebooks/33593
726225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33594.kindle.images	2020-06-16 03:25:52.163911	ebooks/33594
235640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33594.kindle.noimages	2020-06-16 03:25:52.439915	ebooks/33594
74786	application/epub+zip	http://www.gutenberg.org/ebooks/33594.epub.noimages	2020-06-16 03:25:51.784943	ebooks/33594
270722	application/epub+zip	http://www.gutenberg.org/ebooks/33594.epub.images	2020-06-16 03:25:51.504648	ebooks/33594
33780	image/jpeg	http://www.gutenberg.org/cache/epub/33594/pg33594.cover.medium.jpg	2020-06-16 03:25:52.477911	ebooks/33594
4854	image/jpeg	http://www.gutenberg.org/cache/epub/33594/pg33594.cover.small.jpg	2020-06-16 03:25:52.459912	ebooks/33594
53976	text/plain	http://www.gutenberg.org/ebooks/33594.txt.utf-8	2020-06-16 03:25:51.277635	ebooks/33594
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/33594.rdf	2020-06-16 03:25:52.523907	ebooks/33594
20518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33594/33594.zip	2010-08-30 18:43:54	ebooks/33594
409650	application/zip	http://www.gutenberg.org/files/33594/33594-h.zip	2010-08-30 18:43:54	ebooks/33594
61706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33594/33594-h/33594-h.htm	2010-08-30 18:43:52	ebooks/33594
54004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33594/33594.txt	2010-08-30 18:43:52	ebooks/33594
112892	text/plain; charset=utf-8	http://www.gutenberg.org/files/33595/33595-0.txt	2010-09-07 09:58:42	ebooks/33595
4202	image/jpeg	http://www.gutenberg.org/cache/epub/33595/pg33595.cover.small.jpg	2020-06-16 03:25:55.419878	ebooks/33595
398306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33595.kindle.noimages	2020-06-16 03:25:55.260889	ebooks/33595
95098	application/epub+zip	http://www.gutenberg.org/ebooks/33595.epub.noimages	2020-06-16 03:25:53.601904	ebooks/33595
16434	image/jpeg	http://www.gutenberg.org/cache/epub/33595/pg33595.cover.medium.jpg	2020-06-16 03:25:55.577878	ebooks/33595
112942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33595/33595-8.txt	2010-09-07 09:59:42	ebooks/33595
95098	application/epub+zip	http://www.gutenberg.org/ebooks/33595.epub.images	2020-06-16 03:25:53.109906	ebooks/33595
398310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33595.kindle.images	2020-06-16 03:25:54.420887	ebooks/33595
160497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33595/33595-h/33595-h.htm	2010-09-07 10:00:38	ebooks/33595
46676	application/zip	http://www.gutenberg.org/files/33595/33595-h.zip	2010-09-07 10:02:08	ebooks/33595
42921	application/zip	http://www.gutenberg.org/files/33595/33595-8.zip	2010-09-07 10:02:08	ebooks/33595
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/33595.rdf	2020-06-16 03:25:55.83188	ebooks/33595
42926	application/zip	http://www.gutenberg.org/files/33595/33595-0.zip	2010-09-07 10:02:08	ebooks/33595
4246025	application/zip	http://www.gutenberg.org/files/33596/33596-h.zip	2010-08-31 12:24:26	ebooks/33596
194813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33596/33596.zip	2010-08-31 12:24:26	ebooks/33596
309302	application/epub+zip	http://www.gutenberg.org/ebooks/33596.epub.noimages	2020-06-16 03:25:59.710814	ebooks/33596
573425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33596/33596.txt	2010-08-31 12:24:22	ebooks/33596
6636	image/jpeg	http://www.gutenberg.org/cache/epub/33596/pg33596.cover.small.jpg	2020-06-16 03:26:07.70074	ebooks/33596
17841400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33596.kindle.images	2020-06-16 03:26:06.049748	ebooks/33596
36262	image/jpeg	http://www.gutenberg.org/cache/epub/33596/pg33596.cover.medium.jpg	2020-06-16 03:26:07.90075	ebooks/33596
1140982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33596.kindle.noimages	2020-06-16 03:26:07.495737	ebooks/33596
833377	text/html; charset=us-ascii	http://www.gutenberg.org/files/33596/33596-h/33596-h.htm	2010-08-31 12:24:22	ebooks/33596
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/33596.rdf	2020-06-16 03:26:08.237705	ebooks/33596
573397	text/plain	http://www.gutenberg.org/ebooks/33596.txt.utf-8	2020-06-16 03:25:55.948881	ebooks/33596
7669553	application/epub+zip	http://www.gutenberg.org/ebooks/33596.epub.images	2020-06-16 03:25:57.976835	ebooks/33596
624640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33597/33597-8.txt	2018-07-08 11:17:46	ebooks/33597
315863	application/epub+zip	http://www.gutenberg.org/ebooks/33597.epub.images	2020-06-16 03:26:09.224711	ebooks/33597
1268531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33597.kindle.images	2020-06-16 03:26:11.437663	ebooks/33597
624620	text/plain	http://www.gutenberg.org/ebooks/33597.txt.utf-8	2020-06-16 03:26:08.350721	ebooks/33597
243861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33597/33597-8.zip	2018-07-08 11:22:22	ebooks/33597
252127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33597/33597-h.zip	2018-07-08 11:22:22	ebooks/33597
315863	application/epub+zip	http://www.gutenberg.org/ebooks/33597.epub.noimages	2020-06-16 03:26:09.779702	ebooks/33597
17776	image/jpeg	http://www.gutenberg.org/cache/epub/33597/pg33597.cover.medium.jpg	2020-06-16 03:26:13.447639	ebooks/33597
1268523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33597.kindle.noimages	2020-06-16 03:26:13.105658	ebooks/33597
705382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33597/33597-h/33597-h.htm	2018-07-08 11:21:46	ebooks/33597
4543	image/jpeg	http://www.gutenberg.org/cache/epub/33597/pg33597.cover.small.jpg	2020-06-16 03:26:13.280641	ebooks/33597
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/33597.rdf	2020-06-16 03:26:13.729657	ebooks/33597
45502	text/plain; charset=utf-8	http://www.gutenberg.org/files/33598/33598-0.zip	2020-06-16 13:10:44	ebooks/33598
5654	image/jpeg	http://www.gutenberg.org/cache/epub/33598/pg33598.cover.small.jpg	2020-06-16 17:00:57.882441	ebooks/33598
657031	application/pdf	http://www.gutenberg.org/files/33598/33598-pdf.pdf	2010-09-01 05:36:54	ebooks/33598
223213	text/html; charset=utf-8	http://www.gutenberg.org/files/33598/33598-h/33598-h.html	2010-09-01 05:36:38	ebooks/33598
121973	application/epub+zip	http://www.gutenberg.org/ebooks/33598.epub.noimages	2020-06-16 17:00:55.863406	ebooks/33598
53924	text/html; charset=utf-8	http://www.gutenberg.org/files/33598/33598-h.zip	2010-09-01 05:36:40	ebooks/33598
118629	application/prs.tei	http://www.gutenberg.org/files/33598/33598-tei/33598-tei.tei	2010-09-01 05:36:54	ebooks/33598
110632	text/plain; charset=utf-8	http://www.gutenberg.org/files/33598/33598-0.txt	2020-06-16 13:10:44	ebooks/33598
42126	application/octet-stream	http://www.gutenberg.org/files/33598/33598-tei.zip	2010-09-01 05:36:54	ebooks/33598
488541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33598.kindle.images	2020-06-16 17:00:56.781397	ebooks/33598
17122	application/rdf+xml	http://www.gutenberg.org/ebooks/33598.rdf	2020-06-16 17:00:58.318364	ebooks/33598
121973	application/epub+zip	http://www.gutenberg.org/ebooks/33598.epub.images	2020-06-16 17:00:55.198491	ebooks/33598
488529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33598.kindle.noimages	2020-06-16 17:00:57.717476	ebooks/33598
153386	application/zip	http://www.gutenberg.org/files/33598/33598-pdf.zip	2010-09-01 05:36:54	ebooks/33598
25563	image/jpeg	http://www.gutenberg.org/cache/epub/33598/pg33598.cover.medium.jpg	2020-06-16 17:00:58.046371	ebooks/33598
27023	image/jpeg	http://www.gutenberg.org/cache/epub/33599/pg33599.cover.medium.jpg	2020-06-16 03:26:20.909746	ebooks/33599
85295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33599/33599-8.zip	2010-09-01 06:56:34	ebooks/33599
576637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33599.kindle.noimages	2020-06-16 03:26:20.863762	ebooks/33599
160457	application/epub+zip	http://www.gutenberg.org/ebooks/33599.epub.noimages	2020-06-16 03:26:18.931779	ebooks/33599
1823285	application/zip	http://www.gutenberg.org/files/33599/33599-h.zip	2010-09-01 06:56:34	ebooks/33599
218604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33599/33599.txt	2010-09-01 06:56:32	ebooks/33599
85265	application/zip	http://www.gutenberg.org/files/33599/33599.zip	2010-09-01 06:56:34	ebooks/33599
218610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33599/33599-8.txt	2010-09-01 06:56:32	ebooks/33599
5124151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33599.kindle.images	2020-06-16 03:26:20.204757	ebooks/33599
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/33599.rdf	2020-06-16 03:26:20.980745	ebooks/33599
3448	image/jpeg	http://www.gutenberg.org/cache/epub/33599/pg33599.cover.small.jpg	2020-06-16 03:26:20.888746	ebooks/33599
2923721	application/epub+zip	http://www.gutenberg.org/ebooks/33599.epub.images	2020-06-16 03:26:18.437783	ebooks/33599
218583	text/plain	http://www.gutenberg.org/ebooks/33599.txt.utf-8	2020-06-16 03:26:17.684802	ebooks/33599
269921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33599/33599-h/33599-h.htm	2010-09-01 06:56:32	ebooks/33599
122044	application/epub+zip	http://www.gutenberg.org/ebooks/336.epub.noimages	2020-05-31 23:50:25.593877	ebooks/336
245776	text/plain; charset=utf-8	http://www.gutenberg.org/files/336/336-0.txt	2016-10-07 10:27:18	ebooks/336
94300	text/plain; charset=utf-8	http://www.gutenberg.org/files/336/336-0.zip	2016-10-07 10:29:58	ebooks/336
244424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/336/336.txt	2008-07-05 05:35:20	ebooks/336
16442	image/jpeg	http://www.gutenberg.org/cache/epub/336/pg336.cover.medium.jpg	2020-05-31 23:50:26.71887	ebooks/336
94028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/336/336.zip	2008-07-05 05:38:12	ebooks/336
281523	text/html; charset=utf-8	http://www.gutenberg.org/files/336/336-h/336-h.htm	2016-10-07 10:29:24	ebooks/336
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/336.rdf	2020-06-11 01:00:21.123217	ebooks/336
122044	application/epub+zip	http://www.gutenberg.org/ebooks/336.epub.images	2020-05-31 23:50:25.436903	ebooks/336
486328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/336.kindle.noimages	2020-05-31 23:50:26.660865	ebooks/336
98062	text/html; charset=utf-8	http://www.gutenberg.org/files/336/336-h.zip	2016-10-07 10:29:58	ebooks/336
3988	image/jpeg	http://www.gutenberg.org/cache/epub/336/pg336.cover.small.jpg	2020-05-31 23:50:26.690868	ebooks/336
486332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/336.kindle.images	2020-05-31 23:50:26.128861	ebooks/336
96926	text/html	http://www.gutenberg.org/ebooks/3360.html.images	2020-06-02 00:49:14.926712	ebooks/3360
3862	image/jpeg	http://www.gutenberg.org/cache/epub/3360/pg3360.cover.small.jpg	2020-06-02 00:49:15.665688	ebooks/3360
230368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3360.kindle.images	2020-06-02 00:49:15.352707	ebooks/3360
14729	image/jpeg	http://www.gutenberg.org/cache/epub/3360/pg3360.cover.medium.jpg	2020-06-02 00:49:15.689684	ebooks/3360
58696	application/epub+zip	http://www.gutenberg.org/ebooks/3360.epub.noimages	2020-06-02 00:49:15.067702	ebooks/3360
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/3360.rdf	2020-06-11 01:02:50.277005	ebooks/3360
88574	text/plain	http://www.gutenberg.org/ebooks/3360.txt.utf-8	2020-06-02 00:49:14.861739	ebooks/3360
230364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3360.kindle.noimages	2020-06-02 00:49:15.640686	ebooks/3360
33775	application/zip	http://www.gutenberg.org/files/3360/3360.zip	2007-02-14 11:21:40	ebooks/3360
88602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3360/3360.txt	2007-02-14 11:12:20	ebooks/3360
96926	text/html	http://www.gutenberg.org/ebooks/3360.html.noimages	2020-06-02 00:49:14.957719	ebooks/3360
58696	application/epub+zip	http://www.gutenberg.org/ebooks/3360.epub.images	2020-06-02 00:49:15.020715	ebooks/3360
418688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33600.kindle.noimages	2020-06-16 23:30:23.447746	ebooks/33600
38178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33600/33600.zip	2010-09-01 07:01:10	ebooks/33600
5857	image/jpeg	http://www.gutenberg.org/cache/epub/33600/pg33600.cover.small.jpg	2020-06-16 23:30:23.609748	ebooks/33600
38241	application/zip	http://www.gutenberg.org/files/33600/33600-8.zip	2010-09-01 07:01:10	ebooks/33600
1704533	application/epub+zip	http://www.gutenberg.org/ebooks/33600.epub.images	2020-06-16 23:30:10.594918	ebooks/33600
29414	image/jpeg	http://www.gutenberg.org/cache/epub/33600/pg33600.cover.medium.jpg	2020-06-16 23:30:23.769748	ebooks/33600
107234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33600/33600-h/33600-h.htm	2010-09-01 07:01:08	ebooks/33600
1622156	application/zip	http://www.gutenberg.org/files/33600/33600-h.zip	2010-09-01 07:01:10	ebooks/33600
4847058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33600.kindle.images	2020-06-16 23:30:22.763754	ebooks/33600
88561	text/plain	http://www.gutenberg.org/ebooks/33600.txt.utf-8	2020-06-16 23:30:05.141721	ebooks/33600
119376	application/epub+zip	http://www.gutenberg.org/ebooks/33600.epub.noimages	2020-06-16 23:30:11.214911	ebooks/33600
88558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33600/33600.txt	2010-09-01 07:01:08	ebooks/33600
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/33600.rdf	2020-06-16 23:30:24.038749	ebooks/33600
88562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33600/33600-8.txt	2010-09-01 07:01:08	ebooks/33600
132652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33601/33601-8.zip	2010-09-01 07:05:08	ebooks/33601
4185	image/jpeg	http://www.gutenberg.org/cache/epub/33601/pg33601.cover.small.jpg	2020-06-16 23:30:26.910705	ebooks/33601
218496	application/epub+zip	http://www.gutenberg.org/ebooks/33601.epub.noimages	2020-06-16 23:30:25.00978	ebooks/33601
804374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33601.kindle.noimages	2020-06-16 23:30:26.878749	ebooks/33601
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/33601.rdf	2020-06-16 23:30:27.011783	ebooks/33601
348506	text/plain	http://www.gutenberg.org/ebooks/33601.txt.utf-8	2020-06-16 23:30:24.143769	ebooks/33601
284762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33601/33601-h.zip	2010-09-01 07:05:08	ebooks/33601
896163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33601.kindle.images	2020-06-16 23:30:25.931719	ebooks/33601
348530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33601/33601.txt	2010-09-01 07:05:08	ebooks/33601
348481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33601/33601-8.txt	2010-09-01 07:05:08	ebooks/33601
293953	application/epub+zip	http://www.gutenberg.org/ebooks/33601.epub.images	2020-06-16 23:30:24.668755	ebooks/33601
34126	image/jpeg	http://www.gutenberg.org/cache/epub/33601/pg33601.cover.medium.jpg	2020-06-16 23:30:26.939713	ebooks/33601
132632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33601/33601.zip	2010-09-01 07:05:08	ebooks/33601
423497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33601/33601-h/33601-h.htm	2010-09-01 07:05:08	ebooks/33601
326372	application/zip	http://www.gutenberg.org/files/33602/33602-h.zip	2010-09-01 12:15:33	ebooks/33602
381628	application/epub+zip	http://www.gutenberg.org/ebooks/33602.epub.images	2020-06-16 23:30:28.157708	ebooks/33602
3689	image/jpeg	http://www.gutenberg.org/cache/epub/33602/pg33602.cover.small.jpg	2020-06-16 23:30:32.797645	ebooks/33602
1571240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33602.kindle.images	2020-06-16 23:30:30.717664	ebooks/33602
818295	text/plain	http://www.gutenberg.org/ebooks/33602.txt.utf-8	2020-06-16 23:30:27.127719	ebooks/33602
817886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33602/33602-8.txt	2010-09-01 11:46:25	ebooks/33602
12155	image/jpeg	http://www.gutenberg.org/cache/epub/33602/pg33602.cover.medium.jpg	2020-06-16 23:30:32.957643	ebooks/33602
1571232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33602.kindle.noimages	2020-06-16 23:30:32.633643	ebooks/33602
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/33602.rdf	2020-06-16 23:30:33.218638	ebooks/33602
857844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33602/33602-h/33602-h.htm	2010-09-01 12:11:28	ebooks/33602
381628	application/epub+zip	http://www.gutenberg.org/ebooks/33602.epub.noimages	2020-06-16 23:30:28.798703	ebooks/33602
817898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33602/33602.txt	2010-09-01 11:46:25	ebooks/33602
320073	application/zip	http://www.gutenberg.org/files/33602/33602-8.zip	2010-09-01 11:46:25	ebooks/33602
319914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33602/33602.zip	2010-09-01 11:46:25	ebooks/33602
873638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33603.kindle.images	2020-06-16 23:30:36.933781	ebooks/33603
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/33603.rdf	2020-06-16 23:30:38.265757	ebooks/33603
170596	application/zip	http://www.gutenberg.org/files/33603/33603-h.zip	2010-09-01 12:40:16	ebooks/33603
341439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33603/33603-8.txt	2010-09-01 12:28:35	ebooks/33603
6492	image/jpeg	http://www.gutenberg.org/cache/epub/33603/pg33603.cover.small.jpg	2020-06-16 23:30:37.868793	ebooks/33603
33205	image/jpeg	http://www.gutenberg.org/cache/epub/33603/pg33603.cover.medium.jpg	2020-06-16 23:30:38.022787	ebooks/33603
244106	application/epub+zip	http://www.gutenberg.org/ebooks/33603.epub.images	2020-06-16 23:30:34.235827	ebooks/33603
720650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33603.kindle.noimages	2020-06-16 23:30:37.713769	ebooks/33603
202046	application/epub+zip	http://www.gutenberg.org/ebooks/33603.epub.noimages	2020-06-16 23:30:35.853821	ebooks/33603
364960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33603/33603-h/33603-h.htm	2010-09-01 12:35:41	ebooks/33603
131705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33603/33603-8.zip	2010-09-01 12:28:35	ebooks/33603
347345	text/plain	http://www.gutenberg.org/ebooks/33603.txt.utf-8	2020-06-16 23:30:33.325652	ebooks/33603
3812943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33604.kindle.images	2020-06-16 23:30:42.183712	ebooks/33604
2091106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33604.kindle.noimages	2020-06-16 23:30:44.499681	ebooks/33604
4351	image/jpeg	http://www.gutenberg.org/cache/epub/33604/pg33604.cover.small.jpg	2020-06-16 23:30:44.547687	ebooks/33604
913304	application/zip	http://www.gutenberg.org/files/33604/33604-h.zip	2018-03-20 02:07:00	ebooks/33604
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/33604.rdf	2020-06-16 23:30:44.692677	ebooks/33604
444502	application/zip	http://www.gutenberg.org/files/33604/33604-0.zip	2018-03-20 02:07:00	ebooks/33604
29741	image/jpeg	http://www.gutenberg.org/cache/epub/33604/pg33604.cover.medium.jpg	2020-06-16 23:30:44.590683	ebooks/33604
1302460	application/epub+zip	http://www.gutenberg.org/ebooks/33604.epub.images	2020-06-16 23:30:39.129756	ebooks/33604
545486	application/epub+zip	http://www.gutenberg.org/ebooks/33604.epub.noimages	2020-06-16 23:30:39.60975	ebooks/33604
1262496	text/html; charset=utf-8	http://www.gutenberg.org/files/33604/33604-h/33604-h.htm	2018-03-20 02:06:42	ebooks/33604
1122518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33604/33604-8.txt	2010-09-01 10:41:50	ebooks/33604
441737	application/zip	http://www.gutenberg.org/files/33604/33604-8.zip	2010-12-09 05:49:20	ebooks/33604
1144406	text/plain; charset=utf-8	http://www.gutenberg.org/files/33604/33604-0.txt	2018-02-28 04:15:02	ebooks/33604
1122511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33604/33604.txt	2010-09-01 10:41:50	ebooks/33604
441582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33604/33604.zip	2010-12-09 05:49:20	ebooks/33604
717615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33605.kindle.images	2020-06-16 23:30:47.159654	ebooks/33605
199927	application/epub+zip	http://www.gutenberg.org/ebooks/33605.epub.noimages	2020-06-16 23:30:46.098693	ebooks/33605
101124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33605/33605-8.zip	2010-09-01 14:26:40	ebooks/33605
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/33605.rdf	2020-06-16 23:30:48.763923	ebooks/33605
5234	image/jpeg	http://www.gutenberg.org/cache/epub/33605/pg33605.cover.small.jpg	2020-06-16 23:30:48.368928	ebooks/33605
109401	application/zip	http://www.gutenberg.org/files/33605/33605-h.zip	2010-09-01 14:26:40	ebooks/33605
263732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33605/33605-8.txt	2010-09-01 14:26:40	ebooks/33605
318925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33605/33605-h/33605-h.htm	2010-09-01 14:26:40	ebooks/33605
263722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33605/33605.txt	2010-09-01 14:26:40	ebooks/33605
24285	image/jpeg	http://www.gutenberg.org/cache/epub/33605/pg33605.cover.medium.jpg	2020-06-16 23:30:48.51993	ebooks/33605
199927	application/epub+zip	http://www.gutenberg.org/ebooks/33605.epub.images	2020-06-16 23:30:45.517666	ebooks/33605
717603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33605.kindle.noimages	2020-06-16 23:30:48.214929	ebooks/33605
101104	application/zip	http://www.gutenberg.org/files/33605/33605.zip	2010-09-01 14:26:40	ebooks/33605
263700	text/plain	http://www.gutenberg.org/ebooks/33605.txt.utf-8	2020-06-16 23:30:44.799696	ebooks/33605
1254248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33606.kindle.images	2020-06-16 23:30:49.845908	ebooks/33606
3732	image/jpeg	http://www.gutenberg.org/cache/epub/33606/pg33606.cover.small.jpg	2020-06-16 23:30:50.201906	ebooks/33606
88044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33606/33606.txt	2010-09-01 14:41:16	ebooks/33606
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/33606.rdf	2020-06-16 23:30:50.272904	ebooks/33606
726160	application/epub+zip	http://www.gutenberg.org/ebooks/33606.epub.images	2020-06-16 23:30:49.15793	ebooks/33606
26920	image/jpeg	http://www.gutenberg.org/cache/epub/33606/pg33606.cover.medium.jpg	2020-06-16 23:30:50.220949	ebooks/33606
101885	application/epub+zip	http://www.gutenberg.org/ebooks/33606.epub.noimages	2020-06-16 23:30:49.323939	ebooks/33606
33948	application/zip	http://www.gutenberg.org/files/33606/33606.zip	2010-09-01 14:41:18	ebooks/33606
406205	application/zip	http://www.gutenberg.org/files/33606/33606-h.zip	2010-09-01 14:41:18	ebooks/33606
88016	text/plain	http://www.gutenberg.org/ebooks/33606.txt.utf-8	2020-06-16 23:30:48.862938	ebooks/33606
98744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33606/33606-h/33606-h.htm	2010-09-01 14:41:16	ebooks/33606
310805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33606.kindle.noimages	2020-06-16 23:30:50.181924	ebooks/33606
110084	application/epub+zip	http://www.gutenberg.org/ebooks/33607.epub.noimages	2020-06-16 23:30:50.712904	ebooks/33607
687991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33607.kindle.images	2020-06-16 23:30:51.129904	ebooks/33607
38790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33607/33607.zip	2010-09-01 14:41:56	ebooks/33607
96773	text/plain	http://www.gutenberg.org/ebooks/33607.txt.utf-8	2020-06-16 23:30:50.377946	ebooks/33607
107033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33607/33607-h/33607-h.htm	2010-09-01 14:41:54	ebooks/33607
96801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33607/33607.txt	2010-09-01 14:41:54	ebooks/33607
26641	image/jpeg	http://www.gutenberg.org/cache/epub/33607/pg33607.cover.medium.jpg	2020-06-16 23:30:51.519893	ebooks/33607
267058	application/epub+zip	http://www.gutenberg.org/ebooks/33607.epub.images	2020-06-16 23:30:50.580914	ebooks/33607
3579	image/jpeg	http://www.gutenberg.org/cache/epub/33607/pg33607.cover.small.jpg	2020-06-16 23:30:51.500905	ebooks/33607
320660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33607.kindle.noimages	2020-06-16 23:30:51.480894	ebooks/33607
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/33607.rdf	2020-06-16 23:30:51.569888	ebooks/33607
158703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33607/33607-h.zip	2010-09-01 14:41:56	ebooks/33607
50854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33608/33608.txt	2010-09-01 18:42:34	ebooks/33608
4364	image/jpeg	http://www.gutenberg.org/cache/epub/33608/pg33608.cover.small.jpg	2020-06-16 23:30:53.70688	ebooks/33608
108394	application/epub+zip	http://www.gutenberg.org/ebooks/33608.epub.images	2020-06-16 23:30:52.121893	ebooks/33608
68369	application/epub+zip	http://www.gutenberg.org/ebooks/33608.epub.noimages	2020-06-16 23:30:52.56388	ebooks/33608
14535	image/jpeg	http://www.gutenberg.org/cache/epub/33608/pg33608.cover.medium.jpg	2020-06-16 23:30:53.862859	ebooks/33608
59613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33608/33608-h/33608-h.htm	2010-09-01 18:42:34	ebooks/33608
252187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33608.kindle.noimages	2020-06-16 23:30:53.561864	ebooks/33608
49063	application/zip	http://www.gutenberg.org/files/33608/33608-h.zip	2010-09-01 18:42:34	ebooks/33608
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/33608.rdf	2020-06-16 23:30:54.08786	ebooks/33608
317120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33608.kindle.images	2020-06-16 23:30:53.070868	ebooks/33608
50826	text/plain	http://www.gutenberg.org/ebooks/33608.txt.utf-8	2020-06-16 23:30:51.671889	ebooks/33608
18815	application/zip	http://www.gutenberg.org/files/33608/33608.zip	2010-09-01 18:42:34	ebooks/33608
878780	application/epub+zip	http://www.gutenberg.org/ebooks/33609.epub.images	2020-06-16 23:30:56.047862	ebooks/33609
432170	application/zip	http://www.gutenberg.org/files/33609/33609-8.zip	2010-09-03 13:23:30	ebooks/33609
6246	image/jpeg	http://www.gutenberg.org/cache/epub/33609/pg33609.cover.small.jpg	2020-06-16 23:31:03.645749	ebooks/33609
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/33609.rdf	2020-06-16 23:31:03.850729	ebooks/33609
49277	image/jpeg	http://www.gutenberg.org/cache/epub/33609/pg33609.cover.medium.jpg	2020-06-16 23:31:03.70574	ebooks/33609
540572	application/epub+zip	http://www.gutenberg.org/ebooks/33609.epub.noimages	2020-06-16 23:30:56.631835	ebooks/33609
431676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33609/33609.zip	2010-09-03 13:23:30	ebooks/33609
815254	application/zip	http://www.gutenberg.org/files/33609/33609-h.zip	2010-09-03 13:23:30	ebooks/33609
1185473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33609/33609.txt	2010-09-02 04:33:48	ebooks/33609
1185469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33609/33609-8.txt	2010-09-02 04:33:58	ebooks/33609
1187146	text/plain	http://www.gutenberg.org/ebooks/33609.txt.utf-8	2020-06-16 23:30:54.211874	ebooks/33609
3199670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33609.kindle.images	2020-06-16 23:31:00.739778	ebooks/33609
2287736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33609.kindle.noimages	2020-06-16 23:31:03.578759	ebooks/33609
1275960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33609/33609-h/33609-h.htm	2010-09-02 07:22:16	ebooks/33609
2931343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3361.kindle.images	2020-06-02 00:49:20.437924	ebooks/3361
715898	application/epub+zip	http://www.gutenberg.org/ebooks/3361.epub.noimages	2020-06-02 00:49:17.187686	ebooks/3361
715899	application/epub+zip	http://www.gutenberg.org/ebooks/3361.epub.images	2020-06-02 00:49:16.688688	ebooks/3361
1967296	text/html; charset=utf-8	http://www.gutenberg.org/files/3361/3361-h/3361-h.htm	2016-08-08 07:53:38	ebooks/3361
628719	text/plain; charset=utf-8	http://www.gutenberg.org/files/3361/3361-0.zip	2016-08-08 07:55:24	ebooks/3361
655288	text/html; charset=utf-8	http://www.gutenberg.org/files/3361/3361-h.zip	2016-08-08 07:55:24	ebooks/3361
18243	image/jpeg	http://www.gutenberg.org/cache/epub/3361/pg3361.cover.medium.jpg	2020-06-02 00:49:23.818886	ebooks/3361
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/3361.rdf	2020-06-11 01:02:50.302999	ebooks/3361
2931334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3361.kindle.noimages	2020-06-02 00:49:23.68688	ebooks/3361
1682268	text/plain; charset=utf-8	http://www.gutenberg.org/files/3361/3361-0.txt	2016-08-08 07:45:10	ebooks/3361
626971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3361/3361.zip	2007-02-14 11:15:36	ebooks/3361
4391	image/jpeg	http://www.gutenberg.org/cache/epub/3361/pg3361.cover.small.jpg	2020-06-02 00:49:23.75688	ebooks/3361
1674108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3361/3361.txt	2007-02-14 11:12:58	ebooks/3361
331187	application/epub+zip	http://www.gutenberg.org/ebooks/33610.epub.images	2020-06-16 23:31:04.47975	ebooks/33610
568442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33610/33610-8.txt	2010-09-03 01:38:34	ebooks/33610
1080929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33610.kindle.noimages	2020-06-16 23:31:06.978708	ebooks/33610
23722	image/jpeg	http://www.gutenberg.org/cache/epub/33610/pg33610.cover.medium.jpg	2020-06-16 23:31:07.022696	ebooks/33610
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/33610.rdf	2020-06-16 23:31:07.08369	ebooks/33610
568478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33610/33610.txt	2010-09-03 01:38:34	ebooks/33610
373542	application/zip	http://www.gutenberg.org/files/33610/33610-h.zip	2010-09-03 01:38:36	ebooks/33610
212333	application/zip	http://www.gutenberg.org/files/33610/33610-8.zip	2010-09-03 01:38:36	ebooks/33610
586421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33610/33610-h/33610-h.htm	2010-09-03 01:38:34	ebooks/33610
568469	text/plain	http://www.gutenberg.org/ebooks/33610.txt.utf-8	2020-06-16 23:31:03.962739	ebooks/33610
2925	image/jpeg	http://www.gutenberg.org/cache/epub/33610/pg33610.cover.small.jpg	2020-06-16 23:31:07.001709	ebooks/33610
212281	application/zip	http://www.gutenberg.org/files/33610/33610.zip	2010-09-03 01:38:36	ebooks/33610
1130815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33610.kindle.images	2020-06-16 23:31:05.864705	ebooks/33610
288861	application/epub+zip	http://www.gutenberg.org/ebooks/33610.epub.noimages	2020-06-16 23:31:04.768734	ebooks/33610
103121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33611/33611-8.zip	2010-09-02 12:32:58	ebooks/33611
119030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33611/33611-h.zip	2010-09-02 12:32:58	ebooks/33611
183361	application/epub+zip	http://www.gutenberg.org/ebooks/33611.epub.noimages	2020-06-16 23:31:09.655662	ebooks/33611
4421	image/jpeg	http://www.gutenberg.org/cache/epub/33611/pg33611.cover.small.jpg	2020-06-16 23:31:11.868638	ebooks/33611
742485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33611.kindle.images	2020-06-16 23:31:10.759647	ebooks/33611
199859	application/epub+zip	http://www.gutenberg.org/ebooks/33611.epub.images	2020-06-16 23:31:08.1487	ebooks/33611
262039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33611/33611-8.txt	2010-09-02 12:32:56	ebooks/33611
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/33611.rdf	2020-06-16 23:31:12.334644	ebooks/33611
624723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33611.kindle.noimages	2020-06-16 23:31:11.67967	ebooks/33611
382966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33611/33611-h/33611-h.htm	2010-09-02 12:32:58	ebooks/33611
20043	image/jpeg	http://www.gutenberg.org/cache/epub/33611/pg33611.cover.medium.jpg	2020-06-16 23:31:12.044642	ebooks/33611
267552	text/plain	http://www.gutenberg.org/ebooks/33611.txt.utf-8	2020-06-16 23:31:07.195713	ebooks/33611
655702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33612/33612.txt	2016-05-05 09:20:28	ebooks/33612
1690521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33612.kindle.images	2020-06-16 23:31:15.807779	ebooks/33612
317246	application/epub+zip	http://www.gutenberg.org/ebooks/33612.epub.noimages	2020-06-16 23:31:14.080839	ebooks/33612
252096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33612/33612.zip	2016-05-05 09:20:48	ebooks/33612
560213	application/epub+zip	http://www.gutenberg.org/ebooks/33612.epub.images	2020-06-16 23:31:13.39885	ebooks/33612
1318994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33612.kindle.noimages	2020-06-16 23:31:17.526831	ebooks/33612
697845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33612/33612-h/33612-h.htm	2016-05-05 09:20:28	ebooks/33612
16443	image/jpeg	http://www.gutenberg.org/cache/epub/33612/pg33612.cover.medium.jpg	2020-06-16 23:31:17.85876	ebooks/33612
400227	application/zip	http://www.gutenberg.org/files/33612/33612-h.zip	2016-05-05 09:20:48	ebooks/33612
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/33612.rdf	2020-06-16 23:31:18.122747	ebooks/33612
4995	image/jpeg	http://www.gutenberg.org/cache/epub/33612/pg33612.cover.small.jpg	2020-06-16 23:31:17.69376	ebooks/33612
655674	text/plain	http://www.gutenberg.org/ebooks/33612.txt.utf-8	2020-06-16 23:31:12.445665	ebooks/33612
128545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33613/33613-h/33613-h.htm	2010-09-02 17:34:22	ebooks/33613
114745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33613/33613-8.txt	2010-09-02 17:34:22	ebooks/33613
349127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33613.kindle.noimages	2020-06-16 23:31:21.034717	ebooks/33613
4715	image/jpeg	http://www.gutenberg.org/cache/epub/33613/pg33613.cover.small.jpg	2020-06-16 23:31:21.05871	ebooks/33613
36249	image/jpeg	http://www.gutenberg.org/cache/epub/33613/pg33613.cover.medium.jpg	2020-06-16 23:31:21.079718	ebooks/33613
43772	application/zip	http://www.gutenberg.org/files/33613/33613.zip	2010-09-02 17:34:24	ebooks/33613
5790644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33613.kindle.images	2020-06-16 23:31:20.651716	ebooks/33613
2615872	application/epub+zip	http://www.gutenberg.org/ebooks/33613.epub.images	2020-06-16 23:31:18.837767	ebooks/33613
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/33613.rdf	2020-06-16 23:31:21.142719	ebooks/33613
114737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33613/33613.txt	2010-09-02 17:34:22	ebooks/33613
43794	application/zip	http://www.gutenberg.org/files/33613/33613-8.zip	2010-09-02 17:34:24	ebooks/33613
107949	application/epub+zip	http://www.gutenberg.org/ebooks/33613.epub.noimages	2020-06-16 23:31:19.053742	ebooks/33613
114719	text/plain	http://www.gutenberg.org/ebooks/33613.txt.utf-8	2020-06-16 23:31:18.221777	ebooks/33613
1445156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33613/33613-h.zip	2010-09-02 17:34:24	ebooks/33613
430794	application/zip	http://www.gutenberg.org/files/33614/33614.zip	2010-09-03 01:47:44	ebooks/33614
6176	image/jpeg	http://www.gutenberg.org/cache/epub/33614/pg33614.cover.small.jpg	2020-06-16 23:31:33.404851	ebooks/33614
1119295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33614/33614-8.txt	2010-09-03 01:47:14	ebooks/33614
33767	image/jpeg	http://www.gutenberg.org/cache/epub/33614/pg33614.cover.medium.jpg	2020-06-16 23:31:33.602853	ebooks/33614
5982828	application/epub+zip	http://www.gutenberg.org/ebooks/33614.epub.images	2020-06-16 23:31:23.751698	ebooks/33614
1119735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33614/33614.txt	2010-09-03 01:47:40	ebooks/33614
431746	application/zip	http://www.gutenberg.org/files/33614/33614-8.zip	2010-09-03 01:47:44	ebooks/33614
1120264	text/plain	http://www.gutenberg.org/ebooks/33614.txt.utf-8	2020-06-16 23:31:21.267709	ebooks/33614
3155406	application/zip	http://www.gutenberg.org/files/33614/33614-h.zip	2010-09-03 01:47:44	ebooks/33614
1240959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33614/33614-h/33614-h.htm	2010-09-03 01:47:14	ebooks/33614
529592	application/epub+zip	http://www.gutenberg.org/ebooks/33614.epub.noimages	2020-06-16 23:31:26.203676	ebooks/33614
13796549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33614.kindle.images	2020-06-16 23:31:30.663886	ebooks/33614
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/33614.rdf	2020-06-16 23:31:33.944843	ebooks/33614
2026636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33614.kindle.noimages	2020-06-16 23:31:33.195887	ebooks/33614
253618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33615/33615-8.txt	2010-09-03 02:09:38	ebooks/33615
17849	application/rdf+xml	http://www.gutenberg.org/ebooks/33615.rdf	2020-06-16 23:31:36.48682	ebooks/33615
1009290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33615/33615-h.zip	2010-09-03 02:09:38	ebooks/33615
253586	text/plain	http://www.gutenberg.org/ebooks/33615.txt.utf-8	2020-06-16 23:31:34.050868	ebooks/33615
5059	image/jpeg	http://www.gutenberg.org/cache/epub/33615/pg33615.cover.small.jpg	2020-06-16 23:31:36.387831	ebooks/33615
601031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33615.kindle.noimages	2020-06-16 23:31:36.361823	ebooks/33615
276802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33615/33615-h/33615-h.htm	2010-09-03 02:09:38	ebooks/33615
784950	application/epub+zip	http://www.gutenberg.org/ebooks/33615.epub.images	2020-06-16 23:31:34.492863	ebooks/33615
1864140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33615.kindle.images	2020-06-16 23:31:35.626824	ebooks/33615
95275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33615/33615.zip	2010-09-03 02:09:38	ebooks/33615
253609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33615/33615.txt	2010-09-03 02:09:38	ebooks/33615
95294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33615/33615-8.zip	2010-09-03 02:09:38	ebooks/33615
160167	application/epub+zip	http://www.gutenberg.org/ebooks/33615.epub.noimages	2020-06-16 23:31:34.751858	ebooks/33615
33612	image/jpeg	http://www.gutenberg.org/cache/epub/33615/pg33615.cover.medium.jpg	2020-06-16 23:31:36.411821	ebooks/33615
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/33616.rdf	2020-06-16 23:31:38.660784	ebooks/33616
89715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33616/33616-8.zip	2010-09-03 04:19:06	ebooks/33616
3578	image/jpeg	http://www.gutenberg.org/cache/epub/33616/pg33616.cover.small.jpg	2020-06-16 23:31:38.568795	ebooks/33616
588094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33616.kindle.noimages	2020-06-16 23:31:38.543798	ebooks/33616
273947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33616/33616-h/33616-h.htm	2010-09-03 04:16:12	ebooks/33616
168250	application/epub+zip	http://www.gutenberg.org/ebooks/33616.epub.noimages	2020-06-16 23:31:37.122815	ebooks/33616
606605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33616.kindle.images	2020-06-16 23:31:37.838805	ebooks/33616
190996	application/zip	http://www.gutenberg.org/files/33616/33616-h.zip	2010-09-03 04:19:06	ebooks/33616
28257	image/jpeg	http://www.gutenberg.org/cache/epub/33616/pg33616.cover.medium.jpg	2020-06-16 23:31:38.589794	ebooks/33616
89671	application/zip	http://www.gutenberg.org/files/33616/33616.zip	2010-09-03 04:19:06	ebooks/33616
186873	application/epub+zip	http://www.gutenberg.org/ebooks/33616.epub.images	2020-06-16 23:31:36.934825	ebooks/33616
237732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33616/33616.txt	2010-09-03 04:17:22	ebooks/33616
237784	text/plain	http://www.gutenberg.org/ebooks/33616.txt.utf-8	2020-06-16 23:31:36.591856	ebooks/33616
237740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33616/33616-8.txt	2010-09-03 04:16:12	ebooks/33616
5840	image/jpeg	http://www.gutenberg.org/cache/epub/33617/pg33617.cover.medium.jpg	2020-06-16 23:31:44.408721	ebooks/33617
159088	application/epub+zip	http://www.gutenberg.org/ebooks/33617.epub.noimages	2020-06-16 23:31:40.416776	ebooks/33617
94816	application/zip	http://www.gutenberg.org/files/33617/33617-8.zip	2010-09-04 03:45:06	ebooks/33617
247515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33617/33617-8.txt	2010-09-04 03:44:24	ebooks/33617
247528	text/plain	http://www.gutenberg.org/ebooks/33617.txt.utf-8	2020-06-16 23:31:38.771826	ebooks/33617
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/33617.rdf	2020-06-16 23:31:44.50271	ebooks/33617
94770	application/zip	http://www.gutenberg.org/files/33617/33617.zip	2010-09-04 03:45:06	ebooks/33617
555260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33617.kindle.noimages	2020-06-16 23:31:44.341719	ebooks/33617
278993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33617/33617-h/33617-h.htm	2018-05-05 09:53:38	ebooks/33617
247579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33617/33617.txt	2010-09-04 03:44:12	ebooks/33617
13806103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33617.kindle.images	2020-06-16 23:31:43.659721	ebooks/33617
5817356	application/epub+zip	http://www.gutenberg.org/ebooks/33617.epub.images	2020-06-16 23:31:40.064813	ebooks/33617
4785058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33617/33617-h.zip	2018-05-05 09:53:52	ebooks/33617
1250	image/jpeg	http://www.gutenberg.org/cache/epub/33617/pg33617.cover.small.jpg	2020-06-16 23:31:44.378715	ebooks/33617
254063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33618/33618-h/33618-h.htm	2010-09-03 05:03:32	ebooks/33618
14122	application/rdf+xml	http://www.gutenberg.org/ebooks/33618.rdf	2020-06-16 23:31:48.749657	ebooks/33618
235891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33618/33618.txt	2010-09-03 05:03:32	ebooks/33618
575981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33618.kindle.images	2020-06-16 23:31:48.043681	ebooks/33618
18636	image/jpeg	http://www.gutenberg.org/cache/epub/33618/pg33618.cover.medium.jpg	2020-06-16 23:31:48.692664	ebooks/33618
548144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33618.kindle.noimages	2020-06-16 23:31:48.651657	ebooks/33618
90189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33618/33618.zip	2010-09-03 05:03:32	ebooks/33618
175289	application/epub+zip	http://www.gutenberg.org/ebooks/33618.epub.images	2020-06-16 23:31:47.198678	ebooks/33618
162352	application/epub+zip	http://www.gutenberg.org/ebooks/33618.epub.noimages	2020-06-16 23:31:47.41569	ebooks/33618
235866	text/plain	http://www.gutenberg.org/ebooks/33618.txt.utf-8	2020-06-16 23:31:46.839686	ebooks/33618
4099	image/jpeg	http://www.gutenberg.org/cache/epub/33618/pg33618.cover.small.jpg	2020-06-16 23:31:48.673663	ebooks/33618
139217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33618/33618-h.zip	2010-09-03 05:03:32	ebooks/33618
207055	application/zip	http://www.gutenberg.org/files/33619/33619-8.zip	2013-10-21 05:29:46	ebooks/33619
207024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33619/33619.zip	2013-10-21 05:29:46	ebooks/33619
1148683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33619.kindle.noimages	2020-06-16 23:31:53.305802	ebooks/33619
574687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33619/33619.txt	2013-10-21 05:23:28	ebooks/33619
616222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33619/33619-h/33619-h.htm	2013-10-21 05:28:28	ebooks/33619
283565	application/epub+zip	http://www.gutenberg.org/ebooks/33619.epub.noimages	2020-06-16 23:31:50.277656	ebooks/33619
18461	image/jpeg	http://www.gutenberg.org/cache/epub/33619/pg33619.cover.medium.jpg	2020-06-16 23:31:53.617858	ebooks/33619
692420	application/epub+zip	http://www.gutenberg.org/ebooks/33619.epub.images	2020-06-16 23:31:49.723674	ebooks/33619
574665	text/plain	http://www.gutenberg.org/ebooks/33619.txt.utf-8	2020-06-16 23:31:48.876661	ebooks/33619
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/33619.rdf	2020-06-16 23:31:53.881817	ebooks/33619
1788358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33619.kindle.images	2020-06-16 23:31:51.808642	ebooks/33619
4593	image/jpeg	http://www.gutenberg.org/cache/epub/33619/pg33619.cover.small.jpg	2020-06-16 23:31:53.463803	ebooks/33619
574690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33619/33619-8.txt	2013-10-21 05:26:02	ebooks/33619
432947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33619/33619-h.zip	2013-10-21 05:29:46	ebooks/33619
799881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3362.kindle.images	2020-06-02 00:49:25.492857	ebooks/3362
176286	application/zip	http://www.gutenberg.org/files/3362/3362-h.zip	2016-08-21 08:35:56	ebooks/3362
450779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3362/3362.txt	2009-02-25 09:08:38	ebooks/3362
563651	text/html; charset=utf-8	http://www.gutenberg.org/files/3362/3362-h/3362-h.htm	2016-08-21 08:35:22	ebooks/3362
3185	image/jpeg	http://www.gutenberg.org/cache/epub/3362/pg3362.cover.small.jpg	2020-06-02 00:49:26.469851	ebooks/3362
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/3362.rdf	2020-06-11 01:02:50.329999	ebooks/3362
462376	text/plain; charset=utf-8	http://www.gutenberg.org/files/3362/3362-0.txt	2016-08-21 08:33:16	ebooks/3362
11989	image/jpeg	http://www.gutenberg.org/cache/epub/3362/pg3362.cover.medium.jpg	2020-06-02 00:49:26.502848	ebooks/3362
799770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3362.kindle.noimages	2020-06-02 00:49:26.434844	ebooks/3362
196213	application/epub+zip	http://www.gutenberg.org/ebooks/3362.epub.images	2020-06-02 00:49:24.346891	ebooks/3362
167590	application/zip	http://www.gutenberg.org/files/3362/3362-0.zip	2016-08-21 08:35:56	ebooks/3362
166192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3362/3362.zip	2009-02-26 04:08:28	ebooks/3362
196214	application/epub+zip	http://www.gutenberg.org/ebooks/3362.epub.noimages	2020-06-02 00:49:24.551881	ebooks/3362
752004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33620.kindle.images	2020-06-16 23:31:55.383774	ebooks/33620
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/33620.rdf	2020-06-16 23:31:56.186762	ebooks/33620
277768	application/epub+zip	http://www.gutenberg.org/ebooks/33620.epub.images	2020-06-16 23:31:54.405789	ebooks/33620
5142	image/jpeg	http://www.gutenberg.org/cache/epub/33620/pg33620.cover.small.jpg	2020-06-16 23:31:56.10178	ebooks/33620
238885	application/zip	http://www.gutenberg.org/files/33620/33620-h.zip	2010-09-03 11:01:18	ebooks/33620
266216	text/plain	http://www.gutenberg.org/ebooks/33620.txt.utf-8	2020-06-16 23:31:53.984816	ebooks/33620
266198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33620/33620-8.txt	2010-09-03 10:55:30	ebooks/33620
611045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33620.kindle.noimages	2020-06-16 23:31:56.07577	ebooks/33620
266196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33620/33620.txt	2010-09-03 11:00:48	ebooks/33620
36754	image/jpeg	http://www.gutenberg.org/cache/epub/33620/pg33620.cover.medium.jpg	2020-06-16 23:31:56.124773	ebooks/33620
104949	application/zip	http://www.gutenberg.org/files/33620/33620.zip	2010-09-03 11:01:18	ebooks/33620
171497	application/epub+zip	http://www.gutenberg.org/ebooks/33620.epub.noimages	2020-06-16 23:31:54.689803	ebooks/33620
295424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33620/33620-h/33620-h.htm	2010-09-03 10:55:30	ebooks/33620
105012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33620/33620-8.zip	2010-09-03 11:01:18	ebooks/33620
15141	image/jpeg	http://www.gutenberg.org/cache/epub/33621/pg33621.cover.medium.jpg	2020-06-16 23:31:59.140726	ebooks/33621
2244716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33621.kindle.images	2020-06-16 23:31:58.322747	ebooks/33621
104360	text/plain	http://www.gutenberg.org/ebooks/33621.txt.utf-8	2020-06-16 23:31:56.293773	ebooks/33621
39069	application/zip	http://www.gutenberg.org/files/33621/33621.zip	2010-09-03 11:04:18	ebooks/33621
104383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33621/33621.txt	2010-09-03 11:04:18	ebooks/33621
922394	application/epub+zip	http://www.gutenberg.org/ebooks/33621.epub.images	2020-06-16 23:31:56.802771	ebooks/33621
361936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33621.kindle.noimages	2020-06-16 23:31:58.85273	ebooks/33621
565341	application/zip	http://www.gutenberg.org/files/33621/33621-h.zip	2010-09-03 11:04:18	ebooks/33621
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/33621.rdf	2020-06-16 23:31:59.367739	ebooks/33621
104392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33621/33621-8.txt	2010-09-03 11:04:18	ebooks/33621
110319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33621/33621-h/33621-h.htm	2010-09-03 11:04:18	ebooks/33621
39084	application/zip	http://www.gutenberg.org/files/33621/33621-8.zip	2010-09-03 11:04:18	ebooks/33621
3925	image/jpeg	http://www.gutenberg.org/cache/epub/33621/pg33621.cover.small.jpg	2020-06-16 23:31:58.997731	ebooks/33621
97088	application/epub+zip	http://www.gutenberg.org/ebooks/33621.epub.noimages	2020-06-16 23:31:57.29476	ebooks/33621
2967	image/jpeg	http://www.gutenberg.org/cache/epub/33622/pg33622.cover.small.jpg	2020-06-16 23:32:02.269706	ebooks/33622
926982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33622.kindle.images	2020-06-16 23:32:01.230701	ebooks/33622
389158	text/plain	http://www.gutenberg.org/ebooks/33622.txt.utf-8	2020-06-16 23:31:59.471772	ebooks/33622
157877	application/zip	http://www.gutenberg.org/files/33622/33622-8.zip	2010-09-03 11:25:22	ebooks/33622
27132	image/jpeg	http://www.gutenberg.org/cache/epub/33622/pg33622.cover.medium.jpg	2020-06-16 23:32:02.298685	ebooks/33622
240188	application/epub+zip	http://www.gutenberg.org/ebooks/33622.epub.noimages	2020-06-16 23:32:00.234749	ebooks/33622
388950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33622/33622-8.txt	2010-09-03 11:25:22	ebooks/33622
286358	application/epub+zip	http://www.gutenberg.org/ebooks/33622.epub.images	2020-06-16 23:31:59.952733	ebooks/33622
453089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33622/33622-h/33622-h.htm	2010-09-03 11:25:22	ebooks/33622
883020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33622.kindle.noimages	2020-06-16 23:32:02.237692	ebooks/33622
316677	application/zip	http://www.gutenberg.org/files/33622/33622-h.zip	2010-09-03 11:25:22	ebooks/33622
157751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33622/33622.zip	2010-09-03 11:25:22	ebooks/33622
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/33622.rdf	2020-06-16 23:32:02.36669	ebooks/33622
388967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33622/33622.txt	2010-09-03 11:25:22	ebooks/33622
65174	application/zip	http://www.gutenberg.org/files/33623/33623.zip	2010-09-03 10:48:12	ebooks/33623
172674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33623/33623.txt	2010-09-03 10:48:12	ebooks/33623
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/33623.rdf	2020-06-16 23:32:04.355659	ebooks/33623
499850	application/epub+zip	http://www.gutenberg.org/ebooks/33623.epub.images	2020-06-16 23:32:02.746712	ebooks/33623
129196	application/epub+zip	http://www.gutenberg.org/ebooks/33623.epub.noimages	2020-06-16 23:32:03.003685	ebooks/33623
1416232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33623.kindle.images	2020-06-16 23:32:03.740687	ebooks/33623
435988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33623.kindle.noimages	2020-06-16 23:32:04.244686	ebooks/33623
65201	application/zip	http://www.gutenberg.org/files/33623/33623-8.zip	2010-09-03 10:48:12	ebooks/33623
172653	text/plain	http://www.gutenberg.org/ebooks/33623.txt.utf-8	2020-06-16 23:32:02.472697	ebooks/33623
172682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33623/33623-8.txt	2010-09-03 10:48:12	ebooks/33623
377355	application/zip	http://www.gutenberg.org/files/33623/33623-h.zip	2010-09-03 10:48:12	ebooks/33623
181453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33623/33623-h/33623-h.htm	2010-09-03 10:48:12	ebooks/33623
3180	image/jpeg	http://www.gutenberg.org/cache/epub/33623/pg33623.cover.small.jpg	2020-06-16 23:32:04.272671	ebooks/33623
20525	image/jpeg	http://www.gutenberg.org/cache/epub/33623/pg33623.cover.medium.jpg	2020-06-16 23:32:04.299664	ebooks/33623
8561488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33624.kindle.images	2020-06-16 23:32:25.844682	ebooks/33624
364341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33624/33624-8.zip	2010-09-03 10:51:32	ebooks/33624
1866963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33624.kindle.noimages	2020-06-16 23:32:28.444652	ebooks/33624
922662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33624/33624-8.txt	2010-09-03 10:50:26	ebooks/33624
3095354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33624/33624-h.zip	2010-09-03 10:51:34	ebooks/33624
1131035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33624/33624-h/33624-h.htm	2010-09-03 10:50:26	ebooks/33624
363964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33624/33624.zip	2010-09-03 10:51:32	ebooks/33624
486479	application/epub+zip	http://www.gutenberg.org/ebooks/33624.epub.noimages	2020-06-16 23:32:12.550852	ebooks/33624
923133	text/plain	http://www.gutenberg.org/ebooks/33624.txt.utf-8	2020-06-16 23:32:04.478688	ebooks/33624
6227	image/jpeg	http://www.gutenberg.org/cache/epub/33624/pg33624.cover.small.jpg	2020-06-16 23:32:28.671657	ebooks/33624
16292	application/rdf+xml	http://www.gutenberg.org/ebooks/33624.rdf	2020-06-16 23:32:29.276638	ebooks/33624
3203278	application/epub+zip	http://www.gutenberg.org/ebooks/33624.epub.images	2020-06-16 23:32:10.669904	ebooks/33624
34306	image/jpeg	http://www.gutenberg.org/cache/epub/33624/pg33624.cover.medium.jpg	2020-06-16 23:32:28.899646	ebooks/33624
922746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33624/33624.txt	2010-09-03 10:51:18	ebooks/33624
192476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33625/33625.txt	2010-09-03 11:42:24	ebooks/33625
70511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33625/33625.zip	2010-09-03 11:42:24	ebooks/33625
131722	application/epub+zip	http://www.gutenberg.org/ebooks/33625.epub.images	2020-06-16 23:32:29.976647	ebooks/33625
524330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33625.kindle.noimages	2020-06-16 23:32:31.944809	ebooks/33625
524342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33625.kindle.images	2020-06-16 23:32:31.208629	ebooks/33625
74853	application/zip	http://www.gutenberg.org/files/33625/33625-h.zip	2010-09-03 11:42:24	ebooks/33625
192453	text/plain	http://www.gutenberg.org/ebooks/33625.txt.utf-8	2020-06-16 23:32:29.376662	ebooks/33625
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/33625.rdf	2020-06-16 23:32:32.4628	ebooks/33625
131722	application/epub+zip	http://www.gutenberg.org/ebooks/33625.epub.noimages	2020-06-16 23:32:30.472633	ebooks/33625
4888	image/jpeg	http://www.gutenberg.org/cache/epub/33625/pg33625.cover.small.jpg	2020-06-16 23:32:32.090804	ebooks/33625
192485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33625/33625-8.txt	2010-09-03 11:42:24	ebooks/33625
212910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33625/33625-h/33625-h.htm	2010-09-03 11:42:24	ebooks/33625
19116	image/jpeg	http://www.gutenberg.org/cache/epub/33625/pg33625.cover.medium.jpg	2020-06-16 23:32:32.234801	ebooks/33625
70530	application/zip	http://www.gutenberg.org/files/33625/33625-8.zip	2010-09-03 11:42:24	ebooks/33625
3620	image/jpeg	http://www.gutenberg.org/cache/epub/33626/pg33626.cover.small.jpg	2020-06-16 23:32:35.486765	ebooks/33626
106895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33626/33626.zip	2010-09-03 11:45:04	ebooks/33626
1425135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33626.kindle.images	2020-06-16 23:32:34.501773	ebooks/33626
293986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33626/33626-h/33626-h.htm	2010-09-03 11:43:44	ebooks/33626
13094	image/jpeg	http://www.gutenberg.org/cache/epub/33626/pg33626.cover.medium.jpg	2020-06-16 23:32:35.631776	ebooks/33626
286373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33626/33626.txt	2010-09-03 11:44:48	ebooks/33626
367571	application/zip	http://www.gutenberg.org/files/33626/33626-h.zip	2010-09-03 11:45:04	ebooks/33626
286360	text/plain	http://www.gutenberg.org/ebooks/33626.txt.utf-8	2020-06-16 23:32:32.567825	ebooks/33626
106940	application/zip	http://www.gutenberg.org/files/33626/33626-8.zip	2010-09-03 11:45:04	ebooks/33626
162096	application/epub+zip	http://www.gutenberg.org/ebooks/33626.epub.noimages	2020-06-16 23:32:33.512783	ebooks/33626
286381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33626/33626-8.txt	2010-09-03 11:43:44	ebooks/33626
568046	application/epub+zip	http://www.gutenberg.org/ebooks/33626.epub.images	2020-06-16 23:32:33.135791	ebooks/33626
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/33626.rdf	2020-06-16 23:32:35.87876	ebooks/33626
614304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33626.kindle.noimages	2020-06-16 23:32:35.338778	ebooks/33626
59925	application/epub+zip	http://www.gutenberg.org/ebooks/33627.epub.noimages	2020-06-16 23:32:36.310751	ebooks/33627
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/33627.rdf	2020-06-16 23:32:36.756743	ebooks/33627
170217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33627.kindle.images	2020-06-16 23:32:36.509756	ebooks/33627
2245	image/jpeg	http://www.gutenberg.org/cache/epub/33627/pg33627.cover.small.jpg	2020-06-16 23:32:36.699756	ebooks/33627
7649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33627/33627.zip	2010-09-03 15:37:48	ebooks/33627
71059	application/epub+zip	http://www.gutenberg.org/ebooks/33627.epub.images	2020-06-16 23:32:36.113767	ebooks/33627
21529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33627/33627.txt	2010-09-03 15:37:46	ebooks/33627
23697	text/html; charset=us-ascii	http://www.gutenberg.org/files/33627/33627-h/33627-h.htm	2010-09-03 15:37:46	ebooks/33627
21501	text/plain	http://www.gutenberg.org/ebooks/33627.txt.utf-8	2020-06-16 23:32:35.978757	ebooks/33627
144675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33627.kindle.noimages	2020-06-16 23:32:36.685744	ebooks/33627
50088	text/html; charset=us-ascii	http://www.gutenberg.org/files/33627/33627-h.zip	2010-09-03 15:37:48	ebooks/33627
14193	image/jpeg	http://www.gutenberg.org/cache/epub/33627/pg33627.cover.medium.jpg	2020-06-16 23:32:36.713744	ebooks/33627
216908	application/epub+zip	http://www.gutenberg.org/ebooks/33628.epub.images	2020-06-16 23:32:37.322767	ebooks/33628
88318	application/epub+zip	http://www.gutenberg.org/ebooks/33628.epub.noimages	2020-06-16 23:32:37.706732	ebooks/33628
514834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33628.kindle.images	2020-06-16 23:32:38.24574	ebooks/33628
4319	image/jpeg	http://www.gutenberg.org/cache/epub/33628/pg33628.cover.small.jpg	2020-06-16 23:32:38.892724	ebooks/33628
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/33628.rdf	2020-06-16 23:32:39.257723	ebooks/33628
16949	image/jpeg	http://www.gutenberg.org/cache/epub/33628/pg33628.cover.medium.jpg	2020-06-16 23:32:39.034727	ebooks/33628
73656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33628/33628.txt	2010-09-03 17:49:48	ebooks/33628
73628	text/plain	http://www.gutenberg.org/ebooks/33628.txt.utf-8	2020-06-16 23:32:36.869763	ebooks/33628
314912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33628.kindle.noimages	2020-06-16 23:32:38.747718	ebooks/33628
29425	application/zip	http://www.gutenberg.org/files/33628/33628.zip	2010-09-03 17:49:50	ebooks/33628
131371	application/zip	http://www.gutenberg.org/files/33628/33628-h.zip	2010-09-03 17:49:50	ebooks/33628
80160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33628/33628-h/33628-h.htm	2010-09-03 17:49:48	ebooks/33628
30682	text/plain	http://www.gutenberg.org/ebooks/33629.txt.utf-8	2020-06-16 23:32:39.357711	ebooks/33629
8378733	application/epub+zip	http://www.gutenberg.org/ebooks/33629.epub.images	2020-06-16 23:32:46.253935	ebooks/33629
54046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33629/33629-h/33629-h.htm	2010-09-03 17:36:04	ebooks/33629
30710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33629/33629.txt	2010-09-03 17:36:04	ebooks/33629
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/33629.rdf	2020-06-16 23:33:12.974784	ebooks/33629
17129719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33629.kindle.images	2020-06-16 23:33:11.605798	ebooks/33629
290408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33629.kindle.noimages	2020-06-16 23:33:12.175808	ebooks/33629
18349	image/jpeg	http://www.gutenberg.org/cache/epub/33629/pg33629.cover.medium.jpg	2020-06-16 23:33:12.682807	ebooks/33629
4407	image/jpeg	http://www.gutenberg.org/cache/epub/33629/pg33629.cover.small.jpg	2020-06-16 23:33:12.512808	ebooks/33629
6460546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33629/33629-h.zip	2010-09-03 17:36:12	ebooks/33629
10937	application/zip	http://www.gutenberg.org/files/33629/33629.zip	2010-09-03 17:36:12	ebooks/33629
90044	application/epub+zip	http://www.gutenberg.org/ebooks/33629.epub.noimages	2020-06-16 23:32:47.015917	ebooks/33629
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/3363.rdf	2020-06-11 01:02:50.355998	ebooks/3363
219202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3363/3363.txt	2009-02-26 08:18:42	ebooks/3363
81260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3363/3363.zip	2009-02-26 08:23:22	ebooks/3363
577249	application/epub+zip	http://www.gutenberg.org/ebooks/3363.epub.images	2020-06-02 00:49:27.289856	ebooks/3363
82029	application/zip	http://www.gutenberg.org/files/3363/3363-0.zip	2016-08-21 08:29:22	ebooks/3363
3324	image/jpeg	http://www.gutenberg.org/cache/epub/3363/pg3363.cover.small.jpg	2020-06-02 00:49:28.89281	ebooks/3363
106360	application/epub+zip	http://www.gutenberg.org/ebooks/3363.epub.noimages	2020-06-02 00:49:27.448845	ebooks/3363
280033	text/html; charset=utf-8	http://www.gutenberg.org/files/3363/3363-h/3363-h.htm	2016-11-30 09:11:40	ebooks/3363
12687	image/jpeg	http://www.gutenberg.org/cache/epub/3363/pg3363.cover.medium.jpg	2020-06-02 00:49:28.92282	ebooks/3363
439276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3363.kindle.noimages	2020-06-02 00:49:28.858827	ebooks/3363
224954	text/plain; charset=utf-8	http://www.gutenberg.org/files/3363/3363-0.txt	2016-08-21 08:26:44	ebooks/3363
1326561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3363.kindle.images	2020-06-02 00:49:28.31282	ebooks/3363
721440	text/html; charset=utf-8	http://www.gutenberg.org/files/3363/3363-h.zip	2016-11-30 09:13:06	ebooks/3363
200212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33630.kindle.noimages	2020-06-16 23:33:15.811778	ebooks/33630
34931	image/jpeg	http://www.gutenberg.org/cache/epub/33630/pg33630.cover.medium.jpg	2020-06-16 23:33:16.118751	ebooks/33630
35813	text/plain	http://www.gutenberg.org/ebooks/33630.txt.utf-8	2020-06-16 23:33:13.078795	ebooks/33630
15125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33630/33630-h.zip	2010-09-03 17:47:34	ebooks/33630
41536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33630/33630-h/33630-h.htm	2010-09-03 17:45:14	ebooks/33630
35861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33630/33630.txt	2010-09-03 17:46:52	ebooks/33630
35841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33630/33630-8.txt	2010-09-03 17:45:14	ebooks/33630
301061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33630.kindle.images	2020-06-16 23:33:15.613821	ebooks/33630
88769	application/epub+zip	http://www.gutenberg.org/ebooks/33630.epub.images	2020-06-16 23:33:13.650785	ebooks/33630
13550	application/zip	http://www.gutenberg.org/files/33630/33630-8.zip	2010-09-03 17:47:34	ebooks/33630
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/33630.rdf	2020-06-16 23:33:16.352738	ebooks/33630
13540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33630/33630.zip	2010-09-03 17:47:34	ebooks/33630
81128	application/epub+zip	http://www.gutenberg.org/ebooks/33630.epub.noimages	2020-06-16 23:33:15.069762	ebooks/33630
6343	image/jpeg	http://www.gutenberg.org/cache/epub/33630/pg33630.cover.small.jpg	2020-06-16 23:33:15.970746	ebooks/33630
842187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33631.kindle.noimages	2020-06-16 23:33:19.499706	ebooks/33631
154409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33631/33631.zip	2010-09-04 04:26:10	ebooks/33631
407126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33631/33631.txt	2010-09-04 04:26:08	ebooks/33631
451426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33631/33631-h/33631-h.htm	2010-09-04 04:26:08	ebooks/33631
2864	image/jpeg	http://www.gutenberg.org/cache/epub/33631/pg33631.cover.small.jpg	2020-06-16 23:33:19.527697	ebooks/33631
407118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33631/33631-8.txt	2010-09-04 04:26:08	ebooks/33631
154438	application/zip	http://www.gutenberg.org/files/33631/33631-8.zip	2010-09-04 04:26:10	ebooks/33631
22287	image/jpeg	http://www.gutenberg.org/cache/epub/33631/pg33631.cover.medium.jpg	2020-06-16 23:33:19.550703	ebooks/33631
258206	application/zip	http://www.gutenberg.org/files/33631/33631-h.zip	2010-09-04 04:26:10	ebooks/33631
892893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33631.kindle.images	2020-06-16 23:33:18.522732	ebooks/33631
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/33631.rdf	2020-06-16 23:33:19.617697	ebooks/33631
280533	application/epub+zip	http://www.gutenberg.org/ebooks/33631.epub.images	2020-06-16 23:33:17.028744	ebooks/33631
229779	application/epub+zip	http://www.gutenberg.org/ebooks/33631.epub.noimages	2020-06-16 23:33:17.520757	ebooks/33631
407098	text/plain	http://www.gutenberg.org/ebooks/33631.txt.utf-8	2020-06-16 23:33:16.459793	ebooks/33631
310867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33632/33632-8.txt	2010-09-04 07:51:44	ebooks/33632
314785	text/plain	http://www.gutenberg.org/ebooks/33632.txt.utf-8	2020-06-16 23:33:19.731739	ebooks/33632
757307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33632.kindle.noimages	2020-06-16 23:33:23.120681	ebooks/33632
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/33632.rdf	2020-06-16 23:33:23.824644	ebooks/33632
20183	image/jpeg	http://www.gutenberg.org/cache/epub/33632/pg33632.cover.medium.jpg	2020-06-16 23:33:23.563716	ebooks/33632
5175	image/jpeg	http://www.gutenberg.org/cache/epub/33632/pg33632.cover.small.jpg	2020-06-16 23:33:23.408728	ebooks/33632
186258	application/epub+zip	http://www.gutenberg.org/ebooks/33632.epub.images	2020-06-16 23:33:20.482691	ebooks/33632
114302	application/zip	http://www.gutenberg.org/files/33632/33632-8.zip	2010-09-04 07:51:48	ebooks/33632
344706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33632/33632-h/33632-h.htm	2010-09-04 07:51:48	ebooks/33632
122674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33632/33632-h.zip	2010-09-04 07:51:48	ebooks/33632
186259	application/epub+zip	http://www.gutenberg.org/ebooks/33632.epub.noimages	2020-06-16 23:33:21.059735	ebooks/33632
757310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33632.kindle.images	2020-06-16 23:33:22.096678	ebooks/33632
30144	application/zip	http://www.gutenberg.org/files/33633/33633-8.zip	2010-09-04 04:31:08	ebooks/33633
5052	image/jpeg	http://www.gutenberg.org/cache/epub/33633/pg33633.cover.small.jpg	2020-06-16 23:33:39.958754	ebooks/33633
21983	image/jpeg	http://www.gutenberg.org/cache/epub/33633/pg33633.cover.medium.jpg	2020-06-16 23:33:40.111731	ebooks/33633
71161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33633/33633-8.txt	2010-09-04 04:31:00	ebooks/33633
379733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33633.kindle.noimages	2020-06-16 23:33:39.804766	ebooks/33633
72562	text/plain	http://www.gutenberg.org/ebooks/33633.txt.utf-8	2020-06-16 23:33:23.926659	ebooks/33633
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/33633.rdf	2020-06-16 23:33:40.352728	ebooks/33633
5503908	application/zip	http://www.gutenberg.org/files/33633/33633-h.zip	2010-09-04 04:31:10	ebooks/33633
10405246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33633.kindle.images	2020-06-16 23:33:39.285756	ebooks/33633
82393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33633/33633-h/33633-h.htm	2010-09-04 04:31:02	ebooks/33633
107277	application/epub+zip	http://www.gutenberg.org/ebooks/33633.epub.noimages	2020-06-16 23:33:28.296928	ebooks/33633
4594208	application/epub+zip	http://www.gutenberg.org/ebooks/33633.epub.images	2020-06-16 23:33:27.790893	ebooks/33633
1043340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33634.kindle.images	2020-06-16 23:33:42.880697	ebooks/33634
582076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33634/33634-h/33634-h.htm	2010-09-04 06:57:50	ebooks/33634
545690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33634/33634-8.txt	2010-09-04 06:57:50	ebooks/33634
4317	image/jpeg	http://www.gutenberg.org/cache/epub/33634/pg33634.cover.small.jpg	2020-06-16 23:33:44.33468	ebooks/33634
15288	image/jpeg	http://www.gutenberg.org/cache/epub/33634/pg33634.cover.medium.jpg	2020-06-16 23:33:44.487678	ebooks/33634
545676	text/plain	http://www.gutenberg.org/ebooks/33634.txt.utf-8	2020-06-16 23:33:40.463745	ebooks/33634
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/33634.rdf	2020-06-16 23:33:44.744688	ebooks/33634
1043332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33634.kindle.noimages	2020-06-16 23:33:44.17968	ebooks/33634
205661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33634/33634.zip	2010-09-04 06:58:54	ebooks/33634
258864	application/epub+zip	http://www.gutenberg.org/ebooks/33634.epub.noimages	2020-06-16 23:33:41.591742	ebooks/33634
545697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33634/33634.txt	2010-09-04 06:58:42	ebooks/33634
210660	application/zip	http://www.gutenberg.org/files/33634/33634-h.zip	2010-09-04 06:58:54	ebooks/33634
205699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33634/33634-8.zip	2010-09-04 06:58:54	ebooks/33634
258864	application/epub+zip	http://www.gutenberg.org/ebooks/33634.epub.images	2020-06-16 23:33:41.143745	ebooks/33634
108288	application/epub+zip	http://www.gutenberg.org/ebooks/33635.epub.images	2020-06-16 23:33:45.324678	ebooks/33635
17130	image/jpeg	http://www.gutenberg.org/cache/epub/33635/pg33635.cover.medium.jpg	2020-06-16 23:33:47.203738	ebooks/33635
423340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33635.kindle.images	2020-06-16 23:33:46.305652	ebooks/33635
56228	application/zip	http://www.gutenberg.org/files/33635/33635-8.zip	2010-09-04 11:23:02	ebooks/33635
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/33635.rdf	2020-06-16 23:33:47.436644	ebooks/33635
108289	application/epub+zip	http://www.gutenberg.org/ebooks/33635.epub.noimages	2020-06-16 23:33:45.709714	ebooks/33635
154898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33635/33635-h/33635-h.htm	2010-09-04 11:23:02	ebooks/33635
56200	application/zip	http://www.gutenberg.org/files/33635/33635.zip	2010-09-04 11:23:02	ebooks/33635
145344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33635/33635-8.txt	2010-09-04 11:23:02	ebooks/33635
4769	image/jpeg	http://www.gutenberg.org/cache/epub/33635/pg33635.cover.small.jpg	2020-06-16 23:33:47.05767	ebooks/33635
423333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33635.kindle.noimages	2020-06-16 23:33:46.909651	ebooks/33635
145318	text/plain	http://www.gutenberg.org/ebooks/33635.txt.utf-8	2020-06-16 23:33:44.853743	ebooks/33635
145341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33635/33635.txt	2010-09-04 11:23:02	ebooks/33635
57804	application/zip	http://www.gutenberg.org/files/33635/33635-h.zip	2010-09-04 11:23:02	ebooks/33635
219298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33636/33636.txt	2010-09-04 11:24:04	ebooks/33636
142206	application/epub+zip	http://www.gutenberg.org/ebooks/33636.epub.noimages	2020-06-16 23:33:48.558622	ebooks/33636
86846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33636/33636-h.zip	2010-09-04 11:24:06	ebooks/33636
83673	application/zip	http://www.gutenberg.org/files/33636/33636-8.zip	2010-09-04 11:24:04	ebooks/33636
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/33636.rdf	2020-06-16 23:33:50.752798	ebooks/33636
4595	image/jpeg	http://www.gutenberg.org/cache/epub/33636/pg33636.cover.small.jpg	2020-06-16 23:33:50.356819	ebooks/33636
142207	application/epub+zip	http://www.gutenberg.org/ebooks/33636.epub.images	2020-06-16 23:33:48.108642	ebooks/33636
219301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33636/33636-8.txt	2010-09-04 11:24:04	ebooks/33636
219278	text/plain	http://www.gutenberg.org/ebooks/33636.txt.utf-8	2020-06-16 23:33:47.540651	ebooks/33636
241428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33636/33636-h/33636-h.htm	2010-09-04 11:24:04	ebooks/33636
557294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33636.kindle.noimages	2020-06-16 23:33:50.203807	ebooks/33636
557303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33636.kindle.images	2020-06-16 23:33:49.383632	ebooks/33636
83652	application/zip	http://www.gutenberg.org/files/33636/33636.zip	2010-09-04 11:24:04	ebooks/33636
17039	image/jpeg	http://www.gutenberg.org/cache/epub/33636/pg33636.cover.medium.jpg	2020-06-16 23:33:50.509804	ebooks/33636
195627	text/plain	http://www.gutenberg.org/ebooks/33637.txt.utf-8	2020-06-16 23:33:50.854827	ebooks/33637
195656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33637/33637-8.txt	2010-09-04 11:25:10	ebooks/33637
124018	application/epub+zip	http://www.gutenberg.org/ebooks/33637.epub.noimages	2020-06-16 23:33:51.766797	ebooks/33637
77373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33637/33637-h.zip	2010-09-04 11:25:10	ebooks/33637
500034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33637.kindle.noimages	2020-06-16 23:33:53.185768	ebooks/33637
124018	application/epub+zip	http://www.gutenberg.org/ebooks/33637.epub.images	2020-06-16 23:33:51.360804	ebooks/33637
16339	image/jpeg	http://www.gutenberg.org/cache/epub/33637/pg33637.cover.medium.jpg	2020-06-16 23:33:53.475788	ebooks/33637
4358	image/jpeg	http://www.gutenberg.org/cache/epub/33637/pg33637.cover.small.jpg	2020-06-16 23:33:53.331765	ebooks/33637
205618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33637/33637-h/33637-h.htm	2010-09-04 11:25:10	ebooks/33637
500038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33637.kindle.images	2020-06-16 23:33:52.477783	ebooks/33637
195650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33637/33637.txt	2010-09-04 11:25:10	ebooks/33637
75658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33637/33637-8.zip	2010-09-04 11:25:10	ebooks/33637
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/33637.rdf	2020-06-16 23:33:53.70476	ebooks/33637
75632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33637/33637.zip	2010-09-04 11:25:10	ebooks/33637
149910	text/plain	http://www.gutenberg.org/ebooks/33638.txt.utf-8	2020-06-16 23:33:53.811759	ebooks/33638
14390	application/rdf+xml	http://www.gutenberg.org/ebooks/33638.rdf	2020-06-16 23:33:58.653696	ebooks/33638
197818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33638/33638-h/33638-h.htm	2010-09-04 16:17:34	ebooks/33638
42581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33638/33638-8.zip	2010-09-04 16:18:42	ebooks/33638
42564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33638/33638.zip	2010-09-04 16:18:42	ebooks/33638
35523	image/jpeg	http://www.gutenberg.org/cache/epub/33638/pg33638.cover.medium.jpg	2020-06-16 23:33:58.354714	ebooks/33638
478909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33638.kindle.images	2020-06-16 23:33:57.267713	ebooks/33638
127543	application/epub+zip	http://www.gutenberg.org/ebooks/33638.epub.images	2020-06-16 23:33:54.551757	ebooks/33638
6348	image/jpeg	http://www.gutenberg.org/cache/epub/33638/pg33638.cover.small.jpg	2020-06-16 23:33:58.169713	ebooks/33638
119074	application/epub+zip	http://www.gutenberg.org/ebooks/33638.epub.noimages	2020-06-16 23:33:56.069761	ebooks/33638
149942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33638/33638-8.txt	2010-09-04 16:17:34	ebooks/33638
45792	application/zip	http://www.gutenberg.org/files/33638/33638-h.zip	2010-09-04 16:18:42	ebooks/33638
391304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33638.kindle.noimages	2020-06-16 23:33:57.984714	ebooks/33638
149933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33638/33638.txt	2010-09-04 16:18:22	ebooks/33638
73257	application/epub+zip	http://www.gutenberg.org/ebooks/33639.epub.noimages	2020-06-16 23:34:00.566677	ebooks/33639
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/33639.rdf	2020-06-16 23:34:01.72666	ebooks/33639
10821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33639/33639-h.zip	2010-09-04 16:19:48	ebooks/33639
175659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33639.kindle.noimages	2020-06-16 23:34:01.200706	ebooks/33639
31502	image/jpeg	http://www.gutenberg.org/cache/epub/33639/pg33639.cover.medium.jpg	2020-06-16 23:34:01.495664	ebooks/33639
280013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33639.kindle.images	2020-06-16 23:34:01.028715	ebooks/33639
26750	text/plain	http://www.gutenberg.org/ebooks/33639.txt.utf-8	2020-06-16 23:33:58.754696	ebooks/33639
6334	image/jpeg	http://www.gutenberg.org/cache/epub/33639/pg33639.cover.small.jpg	2020-06-16 23:34:01.348666	ebooks/33639
9920	application/zip	http://www.gutenberg.org/files/33639/33639.zip	2010-09-04 16:19:48	ebooks/33639
29599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33639/33639-h/33639-h.htm	2010-09-04 16:19:48	ebooks/33639
80683	application/epub+zip	http://www.gutenberg.org/ebooks/33639.epub.images	2020-06-16 23:33:59.250694	ebooks/33639
26763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33639/33639.txt	2010-09-04 16:19:48	ebooks/33639
26772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33639/33639-8.txt	2010-09-04 16:19:48	ebooks/33639
9947	application/zip	http://www.gutenberg.org/files/33639/33639-8.zip	2010-09-04 16:19:48	ebooks/33639
134716	text/html; charset=utf-8	http://www.gutenberg.org/files/3364/3364-h.zip	2018-03-20 03:56:16	ebooks/3364
127841	application/zip	http://www.gutenberg.org/files/3364/3364-0.zip	2018-03-20 03:56:16	ebooks/3364
152718	application/epub+zip	http://www.gutenberg.org/ebooks/3364.epub.noimages	2020-06-02 00:49:29.549816	ebooks/3364
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/3364.rdf	2020-06-11 01:02:50.378999	ebooks/3364
152718	application/epub+zip	http://www.gutenberg.org/ebooks/3364.epub.images	2020-06-02 00:49:29.370829	ebooks/3364
626326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3364.kindle.images	2020-06-02 00:49:30.300847	ebooks/3364
424704	text/html; charset=utf-8	http://www.gutenberg.org/files/3364/3364-h/3364-h.htm	2018-03-20 03:56:02	ebooks/3364
3565	image/jpeg	http://www.gutenberg.org/cache/epub/3364/pg3364.cover.small.jpg	2020-06-02 00:49:31.083794	ebooks/3364
347778	text/plain; charset=utf-8	http://www.gutenberg.org/files/3364/3364-0.txt	2018-02-25 09:36:44	ebooks/3364
626318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3364.kindle.noimages	2020-06-02 00:49:31.050799	ebooks/3364
13159	image/jpeg	http://www.gutenberg.org/cache/epub/3364/pg3364.cover.medium.jpg	2020-06-02 00:49:31.113786	ebooks/3364
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/33640.rdf	2020-06-16 23:34:11.213838	ebooks/33640
329006	application/zip	http://www.gutenberg.org/files/33640/33640-8.zip	2010-09-05 02:34:30	ebooks/33640
431731	application/epub+zip	http://www.gutenberg.org/ebooks/33640.epub.images	2020-06-16 23:34:03.629644	ebooks/33640
1814406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33640.kindle.noimages	2020-06-16 23:34:10.122849	ebooks/33640
1082382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33640/33640-h/33640-h.htm	2010-09-05 02:34:28	ebooks/33640
902740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33640/33640-8.txt	2010-09-05 02:34:26	ebooks/33640
905786	text/plain	http://www.gutenberg.org/ebooks/33640.txt.utf-8	2020-06-16 23:34:01.84569	ebooks/33640
3862	image/jpeg	http://www.gutenberg.org/cache/epub/33640/pg33640.cover.small.jpg	2020-06-16 23:34:10.415844	ebooks/33640
1817117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33640.kindle.images	2020-06-16 23:34:07.385893	ebooks/33640
362127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33640/33640-h.zip	2010-09-05 02:34:30	ebooks/33640
16391	image/jpeg	http://www.gutenberg.org/cache/epub/33640/pg33640.cover.medium.jpg	2020-06-16 23:34:10.696846	ebooks/33640
430596	application/epub+zip	http://www.gutenberg.org/ebooks/33640.epub.noimages	2020-06-16 23:34:04.683939	ebooks/33640
304083	text/html; charset=us-ascii	http://www.gutenberg.org/files/33641/33641-h/33641-h.htm	2010-09-05 02:46:48	ebooks/33641
98409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33641/33641-8.zip	2010-09-05 02:46:50	ebooks/33641
606444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33641.kindle.noimages	2020-06-16 23:34:14.576839	ebooks/33641
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/33641.rdf	2020-06-16 23:34:14.745793	ebooks/33641
176298	application/epub+zip	http://www.gutenberg.org/ebooks/33641.epub.noimages	2020-06-16 23:34:13.041827	ebooks/33641
256804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33641/33641-8.txt	2010-09-05 02:46:46	ebooks/33641
3413	image/jpeg	http://www.gutenberg.org/cache/epub/33641/pg33641.cover.small.jpg	2020-06-16 23:34:14.621816	ebooks/33641
23080	image/jpeg	http://www.gutenberg.org/cache/epub/33641/pg33641.cover.medium.jpg	2020-06-16 23:34:14.661892	ebooks/33641
257520	text/plain	http://www.gutenberg.org/ebooks/33641.txt.utf-8	2020-06-16 23:34:11.314862	ebooks/33641
306328	application/zip	http://www.gutenberg.org/files/33641/33641-h.zip	2010-09-05 02:46:50	ebooks/33641
440187	application/epub+zip	http://www.gutenberg.org/ebooks/33641.epub.images	2020-06-16 23:34:12.350826	ebooks/33641
997625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33641.kindle.images	2020-06-16 23:34:13.853804	ebooks/33641
222079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33642/33642.txt	2010-09-05 02:49:54	ebooks/33642
83291	application/zip	http://www.gutenberg.org/files/33642/33642.zip	2010-09-05 02:49:54	ebooks/33642
35509	image/jpeg	http://www.gutenberg.org/cache/epub/33642/pg33642.cover.medium.jpg	2020-06-16 23:34:16.855788	ebooks/33642
248880	application/epub+zip	http://www.gutenberg.org/ebooks/33642.epub.images	2020-06-16 23:34:15.23081	ebooks/33642
535669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33642.kindle.noimages	2020-06-16 23:34:16.800798	ebooks/33642
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/33642.rdf	2020-06-16 23:34:16.920777	ebooks/33642
222051	text/plain	http://www.gutenberg.org/ebooks/33642.txt.utf-8	2020-06-16 23:34:14.849817	ebooks/33642
187059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33642/33642-h.zip	2010-09-05 02:49:54	ebooks/33642
687432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33642.kindle.images	2020-06-16 23:34:16.132771	ebooks/33642
154565	application/epub+zip	http://www.gutenberg.org/ebooks/33642.epub.noimages	2020-06-16 23:34:15.466794	ebooks/33642
241566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33642/33642-h/33642-h.htm	2010-09-05 02:49:54	ebooks/33642
5947	image/jpeg	http://www.gutenberg.org/cache/epub/33642/pg33642.cover.small.jpg	2020-06-16 23:34:16.835785	ebooks/33642
213428	application/zip	http://www.gutenberg.org/files/33643/33643-8.zip	2010-09-05 02:54:06	ebooks/33643
291397	application/epub+zip	http://www.gutenberg.org/ebooks/33643.epub.noimages	2020-06-16 23:34:18.634748	ebooks/33643
630320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33643/33643-h/33643-h.htm	2013-03-18 11:33:28	ebooks/33643
551303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33643/33643-8.txt	2010-09-05 02:54:04	ebooks/33643
15009	image/jpeg	http://www.gutenberg.org/cache/epub/33643/pg33643.cover.medium.jpg	2020-06-16 23:34:22.323698	ebooks/33643
551297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33643/33643.txt	2010-09-05 02:54:06	ebooks/33643
1165622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33643.kindle.images	2020-06-16 23:34:20.311719	ebooks/33643
213162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33643/33643.zip	2010-09-05 02:54:06	ebooks/33643
1165613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33643.kindle.noimages	2020-06-16 23:34:21.987695	ebooks/33643
291398	application/epub+zip	http://www.gutenberg.org/ebooks/33643.epub.images	2020-06-16 23:34:17.991771	ebooks/33643
225351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33643/33643-h.zip	2013-03-18 11:34:14	ebooks/33643
3945	image/jpeg	http://www.gutenberg.org/cache/epub/33643/pg33643.cover.small.jpg	2020-06-16 23:34:22.157696	ebooks/33643
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/33643.rdf	2020-06-16 23:34:22.595712	ebooks/33643
551608	text/plain	http://www.gutenberg.org/ebooks/33643.txt.utf-8	2020-06-16 23:34:17.037823	ebooks/33643
339515	application/epub+zip	http://www.gutenberg.org/ebooks/33644.epub.images	2020-06-16 23:34:23.102698	ebooks/33644
179303	application/epub+zip	http://www.gutenberg.org/ebooks/33644.epub.noimages	2020-06-16 23:34:23.3487	ebooks/33644
653715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33644.kindle.noimages	2020-06-16 23:34:24.765665	ebooks/33644
294674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33644/33644.txt	2011-04-30 06:29:08	ebooks/33644
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/33644.rdf	2020-06-16 23:34:24.885663	ebooks/33644
887315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33644.kindle.images	2020-06-16 23:34:24.073673	ebooks/33644
112154	application/zip	http://www.gutenberg.org/files/33644/33644.zip	2011-04-30 06:30:54	ebooks/33644
312824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33644/33644-h/33644-h.htm	2011-04-30 06:30:10	ebooks/33644
294630	text/plain	http://www.gutenberg.org/ebooks/33644.txt.utf-8	2020-06-16 23:34:22.698695	ebooks/33644
32994	image/jpeg	http://www.gutenberg.org/cache/epub/33644/pg33644.cover.medium.jpg	2020-06-16 23:34:24.805674	ebooks/33644
5111	image/jpeg	http://www.gutenberg.org/cache/epub/33644/pg33644.cover.small.jpg	2020-06-16 23:34:24.786673	ebooks/33644
112175	application/zip	http://www.gutenberg.org/files/33644/33644-8.zip	2011-04-30 06:30:54	ebooks/33644
294656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33644/33644-8.txt	2011-04-30 06:29:36	ebooks/33644
256943	application/zip	http://www.gutenberg.org/files/33644/33644-h.zip	2011-04-30 06:30:54	ebooks/33644
267962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33645/33645-h.zip	2010-11-25 10:37:40	ebooks/33645
207020	application/zip	http://www.gutenberg.org/files/33645/33645-8.zip	2010-11-25 10:37:40	ebooks/33645
5060	image/jpeg	http://www.gutenberg.org/cache/epub/33645/pg33645.cover.small.jpg	2020-06-16 23:34:29.536803	ebooks/33645
540543	text/plain	http://www.gutenberg.org/ebooks/33645.txt.utf-8	2020-06-16 23:34:25.000671	ebooks/33645
371094	application/epub+zip	http://www.gutenberg.org/ebooks/33645.epub.images	2020-06-16 23:34:25.752679	ebooks/33645
540528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33645/33645.txt	2010-11-25 10:37:38	ebooks/33645
206934	application/zip	http://www.gutenberg.org/files/33645/33645.zip	2010-11-25 10:37:38	ebooks/33645
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/33645.rdf	2020-06-16 23:34:29.962797	ebooks/33645
540537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33645/33645-8.txt	2010-11-25 10:37:38	ebooks/33645
1071530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33645.kindle.noimages	2020-06-16 23:34:29.32381	ebooks/33645
17873	image/jpeg	http://www.gutenberg.org/cache/epub/33645/pg33645.cover.medium.jpg	2020-06-16 23:34:29.698816	ebooks/33645
268698	application/epub+zip	http://www.gutenberg.org/ebooks/33645.epub.noimages	2020-06-16 23:34:26.243658	ebooks/33645
575840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33645/33645-h/33645-h.htm	2010-11-25 10:37:38	ebooks/33645
1231742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33645.kindle.images	2020-06-16 23:34:27.615628	ebooks/33645
393007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33646/33646-h/33646-h.htm	2010-09-05 08:12:50	ebooks/33646
134266	application/zip	http://www.gutenberg.org/files/33646/33646.zip	2010-09-05 08:12:50	ebooks/33646
824741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33646.kindle.noimages	2020-06-16 23:34:34.427769	ebooks/33646
211253	application/epub+zip	http://www.gutenberg.org/ebooks/33646.epub.noimages	2020-06-16 23:34:32.107785	ebooks/33646
6287	image/jpeg	http://www.gutenberg.org/cache/epub/33646/pg33646.cover.small.jpg	2020-06-16 23:34:34.587737	ebooks/33646
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/33646.rdf	2020-06-16 23:34:34.99976	ebooks/33646
355376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33646/33646-8.txt	2010-09-05 08:12:50	ebooks/33646
134319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33646/33646-8.zip	2010-09-05 08:12:50	ebooks/33646
355385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33646/33646.txt	2010-09-05 08:12:50	ebooks/33646
901478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33646.kindle.images	2020-06-16 23:34:33.280771	ebooks/33646
355370	text/plain	http://www.gutenberg.org/ebooks/33646.txt.utf-8	2020-06-16 23:34:30.079833	ebooks/33646
172828	application/zip	http://www.gutenberg.org/files/33646/33646-h.zip	2010-09-05 08:12:50	ebooks/33646
259966	application/epub+zip	http://www.gutenberg.org/ebooks/33646.epub.images	2020-06-16 23:34:31.121803	ebooks/33646
28122	image/jpeg	http://www.gutenberg.org/cache/epub/33646/pg33646.cover.medium.jpg	2020-06-16 23:34:34.744734	ebooks/33646
801925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33647/33647-8.txt	2010-09-06 03:39:28	ebooks/33647
386777	application/epub+zip	http://www.gutenberg.org/ebooks/33647.epub.noimages	2020-06-16 23:34:39.290677	ebooks/33647
801918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33647/33647.txt	2010-09-06 03:39:28	ebooks/33647
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/33647.rdf	2020-06-16 23:34:46.145901	ebooks/33647
524427	application/epub+zip	http://www.gutenberg.org/ebooks/33647.epub.images	2020-06-16 23:34:37.017732	ebooks/33647
1062654	text/html; charset=utf-8	http://www.gutenberg.org/files/33647/33647-h/33647-h.htm	2010-09-06 03:39:38	ebooks/33647
274040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33647/33647.zip	2010-09-06 03:39:38	ebooks/33647
1910023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33647.kindle.images	2020-06-16 23:34:42.476645	ebooks/33647
274601	application/zip	http://www.gutenberg.org/files/33647/33647-8.zip	2010-09-06 03:39:38	ebooks/33647
35923	image/jpeg	http://www.gutenberg.org/cache/epub/33647/pg33647.cover.medium.jpg	2020-06-16 23:34:45.729914	ebooks/33647
1568445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33647.kindle.noimages	2020-06-16 23:34:45.243902	ebooks/33647
6300	image/jpeg	http://www.gutenberg.org/cache/epub/33647/pg33647.cover.small.jpg	2020-06-16 23:34:45.493901	ebooks/33647
406431	application/zip	http://www.gutenberg.org/files/33647/33647-h.zip	2010-09-06 03:39:38	ebooks/33647
802222	text/plain	http://www.gutenberg.org/ebooks/33647.txt.utf-8	2020-06-16 23:34:35.119731	ebooks/33647
56202	text/plain	http://www.gutenberg.org/ebooks/33648.txt.utf-8	2020-06-16 23:34:46.255914	ebooks/33648
385857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33648/33648-h.zip	2010-09-05 10:08:16	ebooks/33648
754618	application/epub+zip	http://www.gutenberg.org/ebooks/33648.epub.images	2020-06-16 23:34:46.94589	ebooks/33648
5638	image/jpeg	http://www.gutenberg.org/cache/epub/33648/pg33648.cover.small.jpg	2020-06-16 23:34:49.706855	ebooks/33648
19126	application/zip	http://www.gutenberg.org/files/33648/33648.zip	2010-09-05 10:08:16	ebooks/33648
1695164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33648.kindle.images	2020-06-16 23:34:49.239854	ebooks/33648
81978	application/epub+zip	http://www.gutenberg.org/ebooks/33648.epub.noimages	2020-06-16 23:34:48.478872	ebooks/33648
70228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33648/33648-h/33648-h.htm	2010-09-05 10:08:14	ebooks/33648
222538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33648.kindle.noimages	2020-06-16 23:34:49.549869	ebooks/33648
27248	image/jpeg	http://www.gutenberg.org/cache/epub/33648/pg33648.cover.medium.jpg	2020-06-16 23:34:49.86085	ebooks/33648
56230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33648/33648.txt	2010-09-05 10:08:14	ebooks/33648
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/33648.rdf	2020-06-16 23:34:50.102836	ebooks/33648
23418	image/jpeg	http://www.gutenberg.org/cache/epub/33649/pg33649.cover.medium.jpg	2020-06-16 23:34:52.688814	ebooks/33649
84612	application/epub+zip	http://www.gutenberg.org/ebooks/33649.epub.images	2020-06-16 23:34:50.701836	ebooks/33649
31473	text/html; charset=us-ascii	http://www.gutenberg.org/files/33649/33649-h.zip	2010-09-05 10:10:18	ebooks/33649
336811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33649.kindle.noimages	2020-06-16 23:34:52.378811	ebooks/33649
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/33649.rdf	2020-06-16 23:34:52.938803	ebooks/33649
4806	image/jpeg	http://www.gutenberg.org/cache/epub/33649/pg33649.cover.small.jpg	2020-06-16 23:34:52.534815	ebooks/33649
336820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33649.kindle.images	2020-06-16 23:34:51.743824	ebooks/33649
126908	text/html; charset=us-ascii	http://www.gutenberg.org/files/33649/33649-h/33649-h.htm	2010-09-05 10:10:18	ebooks/33649
84611	application/epub+zip	http://www.gutenberg.org/ebooks/33649.epub.noimages	2020-06-16 23:34:51.127862	ebooks/33649
79559	text/plain	http://www.gutenberg.org/ebooks/33649.txt.utf-8	2020-06-16 23:34:50.20385	ebooks/33649
28265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33649/33649.zip	2010-09-05 10:10:18	ebooks/33649
79587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33649/33649.txt	2010-09-05 10:10:16	ebooks/33649
175847	application/zip	http://www.gutenberg.org/files/3365/3365.zip	2014-06-29 08:20:04	ebooks/3365
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/3365.rdf	2020-06-11 01:02:50.402997	ebooks/3365
3427	image/jpeg	http://www.gutenberg.org/cache/epub/3365/pg3365.cover.small.jpg	2020-06-02 00:49:33.649754	ebooks/3365
209050	application/epub+zip	http://www.gutenberg.org/ebooks/3365.epub.images	2020-06-02 00:49:31.753795	ebooks/3365
818835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3365.kindle.noimages	2020-06-02 00:49:33.623761	ebooks/3365
444492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3365/3365.txt	2014-06-29 08:18:12	ebooks/3365
464653	text/html	http://www.gutenberg.org/ebooks/3365.html.images	2020-06-02 00:49:31.482792	ebooks/3365
464653	text/html	http://www.gutenberg.org/ebooks/3365.html.noimages	2020-06-02 00:49:31.578822	ebooks/3365
209051	application/epub+zip	http://www.gutenberg.org/ebooks/3365.epub.noimages	2020-06-02 00:49:31.855795	ebooks/3365
13218	image/jpeg	http://www.gutenberg.org/cache/epub/3365/pg3365.cover.medium.jpg	2020-06-02 00:49:33.672764	ebooks/3365
444464	text/plain	http://www.gutenberg.org/ebooks/3365.txt.utf-8	2020-06-02 00:49:31.2408	ebooks/3365
818846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3365.kindle.images	2020-06-02 00:49:32.741783	ebooks/3365
497008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33650.kindle.images	2020-06-16 23:35:01.589719	ebooks/33650
38316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33650/33650.txt	2010-09-05 10:12:40	ebooks/33650
38306	text/plain	http://www.gutenberg.org/ebooks/33650.txt.utf-8	2020-06-16 23:34:59.646743	ebooks/33650
5670	image/jpeg	http://www.gutenberg.org/cache/epub/33650/pg33650.cover.small.jpg	2020-06-16 23:35:02.161697	ebooks/33650
16786	application/rdf+xml	http://www.gutenberg.org/ebooks/33650.rdf	2020-06-16 23:35:02.549681	ebooks/33650
22531	image/jpeg	http://www.gutenberg.org/cache/epub/33650/pg33650.cover.medium.jpg	2020-06-16 23:35:02.307681	ebooks/33650
206502	application/epub+zip	http://www.gutenberg.org/ebooks/33650.epub.images	2020-06-16 23:35:00.611721	ebooks/33650
44226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33650/33650-h/33650-h.htm	2010-09-05 10:11:30	ebooks/33650
230917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33650/33650-h.zip	2010-09-05 10:13:12	ebooks/33650
13705	application/zip	http://www.gutenberg.org/files/33650/33650-8.zip	2010-09-05 10:13:12	ebooks/33650
38300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33650/33650-8.txt	2010-09-05 10:11:30	ebooks/33650
13676	application/zip	http://www.gutenberg.org/files/33650/33650.zip	2010-09-05 10:13:12	ebooks/33650
83555	application/epub+zip	http://www.gutenberg.org/ebooks/33650.epub.noimages	2020-06-16 23:35:01.103703	ebooks/33650
297717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33650.kindle.noimages	2020-06-16 23:35:02.013699	ebooks/33650
231808	text/plain	http://www.gutenberg.org/ebooks/33651.txt.utf-8	2020-06-16 23:35:02.651678	ebooks/33651
268571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33651/33651-h/33651-h.htm	2010-09-05 19:08:32	ebooks/33651
89776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33651/33651.zip	2010-09-05 19:08:32	ebooks/33651
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/33651.rdf	2020-06-16 23:35:04.925648	ebooks/33651
227612	application/epub+zip	http://www.gutenberg.org/ebooks/33651.epub.images	2020-06-16 23:35:03.037698	ebooks/33651
664104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33651.kindle.images	2020-06-16 23:35:04.076691	ebooks/33651
3232	image/jpeg	http://www.gutenberg.org/cache/epub/33651/pg33651.cover.small.jpg	2020-06-16 23:35:04.833648	ebooks/33651
25981	image/jpeg	http://www.gutenberg.org/cache/epub/33651/pg33651.cover.medium.jpg	2020-06-16 23:35:04.858647	ebooks/33651
589806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33651.kindle.noimages	2020-06-16 23:35:04.805661	ebooks/33651
231838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33651/33651-8.txt	2010-09-05 19:08:32	ebooks/33651
173157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33651/33651-h.zip	2010-09-05 19:08:34	ebooks/33651
89802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33651/33651-8.zip	2010-09-05 19:08:34	ebooks/33651
231830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33651/33651.txt	2010-09-05 19:08:32	ebooks/33651
166250	application/epub+zip	http://www.gutenberg.org/ebooks/33651.epub.noimages	2020-06-16 23:35:03.324684	ebooks/33651
60441	application/zip	http://www.gutenberg.org/files/33652/33652-8.zip	2010-09-06 04:49:48	ebooks/33652
20838	image/jpeg	http://www.gutenberg.org/cache/epub/33652/pg33652.cover.medium.jpg	2020-06-16 23:35:08.058619	ebooks/33652
65172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33652/33652-h.zip	2010-09-06 04:49:48	ebooks/33652
519630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33652.kindle.noimages	2020-06-16 23:35:07.752636	ebooks/33652
519638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33652.kindle.images	2020-06-16 23:35:06.944626	ebooks/33652
4924	image/jpeg	http://www.gutenberg.org/cache/epub/33652/pg33652.cover.small.jpg	2020-06-16 23:35:07.906617	ebooks/33652
157246	text/plain	http://www.gutenberg.org/ebooks/33652.txt.utf-8	2020-06-16 23:35:05.034683	ebooks/33652
196410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33652/33652-h/33652-h.htm	2010-09-06 04:49:46	ebooks/33652
60409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33652/33652.zip	2010-09-06 04:49:46	ebooks/33652
157261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33652/33652-8.txt	2010-09-06 04:49:46	ebooks/33652
128868	application/epub+zip	http://www.gutenberg.org/ebooks/33652.epub.noimages	2020-06-16 23:35:06.135635	ebooks/33652
157255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33652/33652.txt	2010-09-06 04:49:46	ebooks/33652
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/33652.rdf	2020-06-16 23:35:08.302656	ebooks/33652
128868	application/epub+zip	http://www.gutenberg.org/ebooks/33652.epub.images	2020-06-16 23:35:05.644653	ebooks/33652
10103	application/zip	http://www.gutenberg.org/files/33653/33653-h.zip	2010-09-06 12:18:40	ebooks/33653
9352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33653/33653.zip	2010-09-06 12:18:40	ebooks/33653
81024	application/epub+zip	http://www.gutenberg.org/ebooks/33653.epub.images	2020-06-16 23:35:08.889803	ebooks/33653
281552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33653.kindle.images	2020-06-16 23:35:10.760777	ebooks/33653
176890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33653.kindle.noimages	2020-06-16 23:35:10.914899	ebooks/33653
6386	image/jpeg	http://www.gutenberg.org/cache/epub/33653/pg33653.cover.small.jpg	2020-06-16 23:35:11.060771	ebooks/33653
71614	application/epub+zip	http://www.gutenberg.org/ebooks/33653.epub.noimages	2020-06-16 23:35:10.263799	ebooks/33653
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/33653.rdf	2020-06-16 23:35:11.432785	ebooks/33653
25663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33653/33653.txt	2010-09-06 12:18:40	ebooks/33653
34265	image/jpeg	http://www.gutenberg.org/cache/epub/33653/pg33653.cover.medium.jpg	2020-06-16 23:35:11.204783	ebooks/33653
27336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33653/33653-h/33653-h.htm	2010-09-06 12:18:40	ebooks/33653
25635	text/plain	http://www.gutenberg.org/ebooks/33653.txt.utf-8	2020-06-16 23:35:08.403626	ebooks/33653
581381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33654/33654.txt	2010-09-06 07:42:50	ebooks/33654
13352	image/jpeg	http://www.gutenberg.org/cache/epub/33654/pg33654.cover.medium.jpg	2020-06-16 23:35:18.773689	ebooks/33654
307766	application/epub+zip	http://www.gutenberg.org/ebooks/33654.epub.noimages	2020-06-16 23:35:13.743745	ebooks/33654
581192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33654/33654-8.txt	2010-09-06 07:42:50	ebooks/33654
222113	application/zip	http://www.gutenberg.org/files/33654/33654.zip	2010-09-06 07:49:08	ebooks/33654
222320	application/zip	http://www.gutenberg.org/files/33654/33654-8.zip	2010-09-06 07:49:08	ebooks/33654
16102	application/rdf+xml	http://www.gutenberg.org/ebooks/33654.rdf	2020-06-16 23:35:19.194679	ebooks/33654
722207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33654/33654-h/33654-h.htm	2010-09-06 07:42:32	ebooks/33654
1258288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33654.kindle.noimages	2020-06-16 23:35:18.274687	ebooks/33654
5283804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33654.kindle.images	2020-06-16 23:35:16.284711	ebooks/33654
1520381	application/zip	http://www.gutenberg.org/files/33654/33654-h.zip	2010-09-06 07:49:08	ebooks/33654
3670	image/jpeg	http://www.gutenberg.org/cache/epub/33654/pg33654.cover.small.jpg	2020-06-16 23:35:18.532678	ebooks/33654
2494982	application/epub+zip	http://www.gutenberg.org/ebooks/33654.epub.images	2020-06-16 23:35:12.874781	ebooks/33654
222794	application/zip	http://www.gutenberg.org/files/33654/33654-0.zip	2010-09-06 07:49:08	ebooks/33654
581169	text/plain; charset=utf-8	http://www.gutenberg.org/files/33654/33654-0.txt	2010-09-06 07:42:30	ebooks/33654
3443318	application/epub+zip	http://www.gutenberg.org/ebooks/33655.epub.images	2020-06-16 23:35:21.895633	ebooks/33655
7802690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33655.kindle.images	2020-06-16 23:35:30.55982	ebooks/33655
384922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33655.kindle.noimages	2020-06-16 23:35:31.096814	ebooks/33655
85577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33655/33655-8.txt	2010-09-06 08:00:36	ebooks/33655
20282	image/jpeg	http://www.gutenberg.org/cache/epub/33655/pg33655.cover.medium.jpg	2020-06-16 23:35:31.401809	ebooks/33655
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/33655.rdf	2020-06-16 23:35:31.640808	ebooks/33655
87455	text/plain	http://www.gutenberg.org/ebooks/33655.txt.utf-8	2020-06-16 23:35:19.292727	ebooks/33655
3379390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33655/33655-h.zip	2010-09-06 08:00:48	ebooks/33655
108638	application/epub+zip	http://www.gutenberg.org/ebooks/33655.epub.noimages	2020-06-16 23:35:22.440632	ebooks/33655
36086	application/zip	http://www.gutenberg.org/files/33655/33655-8.zip	2010-09-06 08:00:46	ebooks/33655
97114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33655/33655-h/33655-h.htm	2010-09-06 08:00:40	ebooks/33655
4289	image/jpeg	http://www.gutenberg.org/cache/epub/33655/pg33655.cover.small.jpg	2020-06-16 23:35:31.248836	ebooks/33655
1712512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33656.kindle.images	2020-06-16 23:35:34.675769	ebooks/33656
344810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33656/33656-8.txt	2010-09-06 09:32:12	ebooks/33656
344817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33656/33656.txt	2010-09-06 09:32:12	ebooks/33656
130664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33656/33656-8.zip	2010-09-06 09:32:12	ebooks/33656
702959	application/epub+zip	http://www.gutenberg.org/ebooks/33656.epub.images	2020-06-16 23:35:32.743799	ebooks/33656
802264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33656.kindle.noimages	2020-06-16 23:35:35.784775	ebooks/33656
204156	application/epub+zip	http://www.gutenberg.org/ebooks/33656.epub.noimages	2020-06-16 23:35:33.420799	ebooks/33656
130664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33656/33656.zip	2010-09-06 09:32:12	ebooks/33656
532116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33656/33656-h.zip	2010-09-06 09:38:57	ebooks/33656
15943	image/jpeg	http://www.gutenberg.org/cache/epub/33656/pg33656.cover.medium.jpg	2020-06-16 23:35:36.097764	ebooks/33656
3831	image/jpeg	http://www.gutenberg.org/cache/epub/33656/pg33656.cover.small.jpg	2020-06-16 23:35:35.941768	ebooks/33656
344774	text/plain	http://www.gutenberg.org/ebooks/33656.txt.utf-8	2020-06-16 23:35:31.750817	ebooks/33656
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/33656.rdf	2020-06-16 23:35:36.349752	ebooks/33656
388214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33656/33656-h/33656-h.htm	2010-09-06 09:34:37	ebooks/33656
428344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33657/33657-8.txt	2010-09-06 11:44:19	ebooks/33657
162008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33657/33657.zip	2010-09-06 11:44:19	ebooks/33657
499031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33657/33657-h/33657-h.htm	2010-09-06 11:50:15	ebooks/33657
1005141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33657.kindle.noimages	2020-06-16 23:35:41.042685	ebooks/33657
18033	image/jpeg	http://www.gutenberg.org/cache/epub/33657/pg33657.cover.medium.jpg	2020-06-16 23:35:41.384698	ebooks/33657
1242585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33657.kindle.images	2020-06-16 23:35:39.491705	ebooks/33657
231727	application/epub+zip	http://www.gutenberg.org/ebooks/33657.epub.noimages	2020-06-16 23:35:37.959734	ebooks/33657
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/33657.rdf	2020-06-16 23:35:41.666714	ebooks/33657
4524	image/jpeg	http://www.gutenberg.org/cache/epub/33657/pg33657.cover.small.jpg	2020-06-16 23:35:41.21469	ebooks/33657
271926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33657/33657-h.zip	2010-09-06 11:53:24	ebooks/33657
162051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33657/33657-8.zip	2010-09-06 11:44:19	ebooks/33657
381715	application/epub+zip	http://www.gutenberg.org/ebooks/33657.epub.images	2020-06-16 23:35:37.343752	ebooks/33657
428354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33657/33657.txt	2010-09-06 11:44:19	ebooks/33657
428331	text/plain	http://www.gutenberg.org/ebooks/33657.txt.utf-8	2020-06-16 23:35:36.454754	ebooks/33657
353409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33658.kindle.images	2020-06-16 23:35:43.362666	ebooks/33658
74849	text/plain	http://www.gutenberg.org/ebooks/33658.txt.utf-8	2020-06-16 23:35:41.767685	ebooks/33658
98690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33658/33658-h/33658-h.htm	2010-09-06 12:17:46	ebooks/33658
4391	image/jpeg	http://www.gutenberg.org/cache/epub/33658/pg33658.cover.small.jpg	2020-06-16 23:35:44.107652	ebooks/33658
30708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33658/33658-8.zip	2010-09-06 12:17:46	ebooks/33658
18060	image/jpeg	http://www.gutenberg.org/cache/epub/33658/pg33658.cover.medium.jpg	2020-06-16 23:35:44.261662	ebooks/33658
74872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33658/33658.txt	2010-09-06 12:17:46	ebooks/33658
34397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33658/33658-h.zip	2010-09-06 12:17:46	ebooks/33658
97877	application/epub+zip	http://www.gutenberg.org/ebooks/33658.epub.images	2020-06-16 23:35:42.303677	ebooks/33658
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/33658.rdf	2020-06-16 23:35:44.510672	ebooks/33658
97876	application/epub+zip	http://www.gutenberg.org/ebooks/33658.epub.noimages	2020-06-16 23:35:42.774681	ebooks/33658
30691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33658/33658.zip	2010-09-06 12:17:46	ebooks/33658
353404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33658.kindle.noimages	2020-06-16 23:35:43.951648	ebooks/33658
74881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33658/33658-8.txt	2010-09-06 12:17:46	ebooks/33658
35423	application/zip	http://www.gutenberg.org/files/33659/33659.zip	2010-09-06 17:32:52	ebooks/33659
30067	image/jpeg	http://www.gutenberg.org/cache/epub/33659/pg33659.cover.medium.jpg	2020-06-16 23:35:47.796618	ebooks/33659
1176071	application/epub+zip	http://www.gutenberg.org/ebooks/33659.epub.images	2020-06-16 23:35:45.319655	ebooks/33659
2626780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33659.kindle.images	2020-06-16 23:35:46.880622	ebooks/33659
100076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33659/33659.txt	2010-09-06 17:32:52	ebooks/33659
113341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33659/33659-h/33659-h.htm	2010-09-06 17:32:52	ebooks/33659
6593	image/jpeg	http://www.gutenberg.org/cache/epub/33659/pg33659.cover.small.jpg	2020-06-16 23:35:47.649634	ebooks/33659
834499	application/zip	http://www.gutenberg.org/files/33659/33659-h.zip	2010-09-06 17:32:52	ebooks/33659
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/33659.rdf	2020-06-16 23:35:48.027815	ebooks/33659
106287	application/epub+zip	http://www.gutenberg.org/ebooks/33659.epub.noimages	2020-06-16 23:35:45.824631	ebooks/33659
100048	text/plain	http://www.gutenberg.org/ebooks/33659.txt.utf-8	2020-06-16 23:35:44.612651	ebooks/33659
405009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33659.kindle.noimages	2020-06-16 23:35:47.503616	ebooks/33659
18490	image/jpeg	http://www.gutenberg.org/cache/epub/3366/pg3366.cover.medium.jpg	2020-06-02 00:49:35.185801	ebooks/3366
4200	image/jpeg	http://www.gutenberg.org/cache/epub/3366/pg3366.cover.small.jpg	2020-06-02 00:49:35.160768	ebooks/3366
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/3366.rdf	2020-06-11 01:02:50.429997	ebooks/3366
225129	text/html	http://www.gutenberg.org/ebooks/3366.html.images	2020-06-02 00:49:33.913774	ebooks/3366
210590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3366/3366.txt	2014-06-29 11:35:08	ebooks/3366
225129	text/html	http://www.gutenberg.org/ebooks/3366.html.noimages	2020-06-02 00:49:33.967784	ebooks/3366
80605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3366/3366.zip	2014-06-29 12:08:28	ebooks/3366
210562	text/plain	http://www.gutenberg.org/ebooks/3366.txt.utf-8	2020-06-02 00:49:33.782774	ebooks/3366
111060	application/epub+zip	http://www.gutenberg.org/ebooks/3366.epub.noimages	2020-06-02 00:49:34.143801	ebooks/3366
438064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3366.kindle.noimages	2020-06-02 00:49:35.134763	ebooks/3366
111060	application/epub+zip	http://www.gutenberg.org/ebooks/3366.epub.images	2020-06-02 00:49:34.07177	ebooks/3366
438076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3366.kindle.images	2020-06-02 00:49:34.638747	ebooks/3366
316536	application/zip	http://www.gutenberg.org/files/33660/33660-h.zip	2010-09-07 07:18:46	ebooks/33660
1076447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33660.kindle.images	2020-06-16 23:35:49.789779	ebooks/33660
375924	text/plain	http://www.gutenberg.org/ebooks/33660.txt.utf-8	2020-06-16 23:35:48.132829	ebooks/33660
35419	image/jpeg	http://www.gutenberg.org/cache/epub/33660/pg33660.cover.medium.jpg	2020-06-16 23:35:50.695781	ebooks/33660
395699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33660/33660-h/33660-h.htm	2010-09-07 07:18:46	ebooks/33660
141522	application/zip	http://www.gutenberg.org/files/33660/33660.zip	2010-09-07 07:18:46	ebooks/33660
798282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33660.kindle.noimages	2020-06-16 23:35:50.651764	ebooks/33660
400619	application/epub+zip	http://www.gutenberg.org/ebooks/33660.epub.images	2020-06-16 23:35:48.648819	ebooks/33660
375952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33660/33660.txt	2010-09-07 07:18:46	ebooks/33660
5411	image/jpeg	http://www.gutenberg.org/cache/epub/33660/pg33660.cover.small.jpg	2020-06-16 23:35:50.674813	ebooks/33660
213246	application/epub+zip	http://www.gutenberg.org/ebooks/33660.epub.noimages	2020-06-16 23:35:48.914803	ebooks/33660
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/33660.rdf	2020-06-16 23:35:50.757768	ebooks/33660
59381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33661/33661.txt	2010-09-07 07:24:48	ebooks/33661
24591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33661/33661-h.zip	2010-09-07 07:24:48	ebooks/33661
59353	text/plain	http://www.gutenberg.org/ebooks/33661.txt.utf-8	2020-06-16 23:35:50.863761	ebooks/33661
221591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33661.kindle.noimages	2020-06-16 23:35:53.738726	ebooks/33661
107758	application/epub+zip	http://www.gutenberg.org/ebooks/33661.epub.images	2020-06-16 23:35:51.464769	ebooks/33661
23126	application/zip	http://www.gutenberg.org/files/33661/33661.zip	2010-09-07 07:24:48	ebooks/33661
347926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33661.kindle.images	2020-06-16 23:35:53.51173	ebooks/33661
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/33661.rdf	2020-06-16 23:35:54.263717	ebooks/33661
80867	application/epub+zip	http://www.gutenberg.org/ebooks/33661.epub.noimages	2020-06-16 23:35:52.993754	ebooks/33661
5649	image/jpeg	http://www.gutenberg.org/cache/epub/33661/pg33661.cover.small.jpg	2020-06-16 23:35:53.886727	ebooks/33661
27752	image/jpeg	http://www.gutenberg.org/cache/epub/33661/pg33661.cover.medium.jpg	2020-06-16 23:35:54.033736	ebooks/33661
64529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33661/33661-h/33661-h.htm	2010-09-07 07:24:48	ebooks/33661
324470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33662/33662.txt	2010-09-07 08:30:00	ebooks/33662
198570	application/epub+zip	http://www.gutenberg.org/ebooks/33662.epub.noimages	2020-06-16 23:35:55.68071	ebooks/33662
5027	image/jpeg	http://www.gutenberg.org/cache/epub/33662/pg33662.cover.small.jpg	2020-06-16 23:35:57.888684	ebooks/33662
324459	text/plain	http://www.gutenberg.org/ebooks/33662.txt.utf-8	2020-06-16 23:35:54.368728	ebooks/33662
128683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33662/33662-8.zip	2010-09-07 08:30:00	ebooks/33662
131978	application/zip	http://www.gutenberg.org/files/33662/33662-h.zip	2010-09-07 08:30:02	ebooks/33662
778387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33662.kindle.images	2020-06-16 23:35:56.706689	ebooks/33662
128627	application/zip	http://www.gutenberg.org/files/33662/33662.zip	2010-09-07 08:30:00	ebooks/33662
339590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33662/33662-h/33662-h.htm	2010-09-07 08:30:00	ebooks/33662
198571	application/epub+zip	http://www.gutenberg.org/ebooks/33662.epub.images	2020-06-16 23:35:55.092717	ebooks/33662
23430	image/jpeg	http://www.gutenberg.org/cache/epub/33662/pg33662.cover.medium.jpg	2020-06-16 23:35:58.039671	ebooks/33662
324473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33662/33662-8.txt	2010-09-07 08:30:00	ebooks/33662
778378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33662.kindle.noimages	2020-06-16 23:35:57.734714	ebooks/33662
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/33662.rdf	2020-06-16 23:35:58.279667	ebooks/33662
75376	application/prs.tex	http://www.gutenberg.org/files/33663/33663-t/33663-t.tex	2010-09-07 03:30:45	ebooks/33663
307349	application/pdf	http://www.gutenberg.org/files/33663/33663-pdf.zip	2010-09-07 03:30:45	ebooks/33663
25467	application/zip	http://www.gutenberg.org/files/33663/33663-t.zip	2010-09-07 03:30:45	ebooks/33663
325386	application/pdf	http://www.gutenberg.org/files/33663/33663-pdf.pdf	2010-09-07 03:30:45	ebooks/33663
655824	text/plain	http://www.gutenberg.org/ebooks/33664.txt.utf-8	2020-06-16 23:35:58.390678	ebooks/33664
1411898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33664.kindle.noimages	2020-06-16 23:36:05.563875	ebooks/33664
251619	application/zip	http://www.gutenberg.org/files/33664/33664-8.zip	2010-09-07 08:40:01	ebooks/33664
752347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33664/33664-h/33664-h.htm	2010-09-07 08:43:44	ebooks/33664
975559	application/epub+zip	http://www.gutenberg.org/ebooks/33664.epub.images	2020-06-16 23:35:59.767669	ebooks/33664
2687199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33664.kindle.images	2020-06-16 23:36:03.579905	ebooks/33664
655841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33664/33664-8.txt	2010-09-07 08:40:01	ebooks/33664
251587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33664/33664.zip	2010-09-07 08:40:01	ebooks/33664
655853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33664/33664.txt	2010-09-07 08:40:01	ebooks/33664
5469	image/jpeg	http://www.gutenberg.org/cache/epub/33664/pg33664.cover.small.jpg	2020-06-16 23:36:05.748886	ebooks/33664
343982	application/epub+zip	http://www.gutenberg.org/ebooks/33664.epub.noimages	2020-06-16 23:36:00.610676	ebooks/33664
23732	image/jpeg	http://www.gutenberg.org/cache/epub/33664/pg33664.cover.medium.jpg	2020-06-16 23:36:05.930881	ebooks/33664
895327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33664/33664-h.zip	2010-09-07 08:47:33	ebooks/33664
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/33664.rdf	2020-06-16 23:36:06.235865	ebooks/33664
182348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33665/33665-8.txt	2010-09-07 05:39:06	ebooks/33665
72507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33665/33665.zip	2010-09-07 05:39:06	ebooks/33665
23097	image/jpeg	http://www.gutenberg.org/cache/epub/33665/pg33665.cover.medium.jpg	2020-06-16 23:36:09.029843	ebooks/33665
134413	application/epub+zip	http://www.gutenberg.org/ebooks/33665.epub.images	2020-06-16 23:36:06.837875	ebooks/33665
182319	text/plain	http://www.gutenberg.org/ebooks/33665.txt.utf-8	2020-06-16 23:36:06.338884	ebooks/33665
73890	application/zip	http://www.gutenberg.org/files/33665/33665-h.zip	2010-09-07 05:39:06	ebooks/33665
5400	image/jpeg	http://www.gutenberg.org/cache/epub/33665/pg33665.cover.small.jpg	2020-06-16 23:36:08.881837	ebooks/33665
189075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33665/33665-h/33665-h.htm	2010-09-07 05:39:06	ebooks/33665
72533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33665/33665-8.zip	2010-09-07 05:39:06	ebooks/33665
511277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33665.kindle.images	2020-06-16 23:36:07.990852	ebooks/33665
511272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33665.kindle.noimages	2020-06-16 23:36:08.731835	ebooks/33665
134412	application/epub+zip	http://www.gutenberg.org/ebooks/33665.epub.noimages	2020-06-16 23:36:07.24886	ebooks/33665
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/33665.rdf	2020-06-16 23:36:09.265827	ebooks/33665
182340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33665/33665.txt	2010-09-07 05:39:06	ebooks/33665
473073	application/epub+zip	http://www.gutenberg.org/ebooks/33666.epub.images	2020-06-16 23:36:09.635888	ebooks/33666
81965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33666/33666.txt	2010-09-07 06:35:58	ebooks/33666
3937	image/jpeg	http://www.gutenberg.org/cache/epub/33666/pg33666.cover.small.jpg	2020-06-16 23:36:10.570817	ebooks/33666
282548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33666.kindle.noimages	2020-06-16 23:36:10.550811	ebooks/33666
81937	text/plain	http://www.gutenberg.org/ebooks/33666.txt.utf-8	2020-06-16 23:36:09.365826	ebooks/33666
265256	application/zip	http://www.gutenberg.org/files/33666/33666-h.zip	2010-09-07 06:36:00	ebooks/33666
31737	application/zip	http://www.gutenberg.org/files/33666/33666.zip	2010-09-07 06:36:00	ebooks/33666
23966	image/jpeg	http://www.gutenberg.org/cache/epub/33666/pg33666.cover.medium.jpg	2020-06-16 23:36:10.588818	ebooks/33666
90507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33666/33666-h/33666-h.htm	2010-09-07 06:35:58	ebooks/33666
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/33666.rdf	2020-06-16 23:36:10.639815	ebooks/33666
853585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33666.kindle.images	2020-06-16 23:36:10.222838	ebooks/33666
98204	application/epub+zip	http://www.gutenberg.org/ebooks/33666.epub.noimages	2020-06-16 23:36:09.764823	ebooks/33666
307667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33667.kindle.noimages	2020-06-16 23:36:12.849798	ebooks/33667
910390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33667.kindle.images	2020-06-16 23:36:12.329836	ebooks/33667
79111	application/epub+zip	http://www.gutenberg.org/ebooks/33667.epub.noimages	2020-06-16 23:36:11.6758	ebooks/33667
85153	text/plain	http://www.gutenberg.org/ebooks/33667.txt.utf-8	2020-06-16 23:36:10.742813	ebooks/33667
31772	application/zip	http://www.gutenberg.org/files/33667/33667.zip	2010-09-07 06:36:46	ebooks/33667
465242	application/epub+zip	http://www.gutenberg.org/ebooks/33667.epub.images	2020-06-16 23:36:11.262847	ebooks/33667
245875	application/zip	http://www.gutenberg.org/files/33667/33667-h.zip	2010-09-07 06:36:46	ebooks/33667
4341	image/jpeg	http://www.gutenberg.org/cache/epub/33667/pg33667.cover.small.jpg	2020-06-16 23:36:12.997786	ebooks/33667
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/33667.rdf	2020-06-16 23:36:13.365774	ebooks/33667
91433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33667/33667-h/33667-h.htm	2010-09-07 06:36:46	ebooks/33667
16370	image/jpeg	http://www.gutenberg.org/cache/epub/33667/pg33667.cover.medium.jpg	2020-06-16 23:36:13.139802	ebooks/33667
85181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33667/33667.txt	2010-09-07 06:36:46	ebooks/33667
15318	image/jpeg	http://www.gutenberg.org/cache/epub/33668/pg33668.cover.medium.jpg	2020-06-16 23:36:18.539737	ebooks/33668
669688	application/epub+zip	http://www.gutenberg.org/ebooks/33668.epub.images	2020-06-16 23:36:14.26679	ebooks/33668
934297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33668.kindle.noimages	2020-06-16 23:36:18.161724	ebooks/33668
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/33668.rdf	2020-06-16 23:36:18.849726	ebooks/33668
390671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33668/33668.txt	2010-09-07 10:04:45	ebooks/33668
157189	application/zip	http://www.gutenberg.org/files/33668/33668-0.zip	2010-09-07 10:04:45	ebooks/33668
1622602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33668.kindle.images	2020-06-16 23:36:16.537782	ebooks/33668
3962	image/jpeg	http://www.gutenberg.org/cache/epub/33668/pg33668.cover.small.jpg	2020-06-16 23:36:18.352729	ebooks/33668
451886	text/html	http://www.gutenberg.org/files/33668/33668-h.zip	2010-09-07 10:04:45	ebooks/33668
395026	text/plain; charset=utf-8	http://www.gutenberg.org/files/33668/33668-0.txt	2010-09-07 10:01:18	ebooks/33668
478295	text/html	http://www.gutenberg.org/files/33668/33668-h/33668-h.htm	2010-09-07 09:59:03	ebooks/33668
240367	application/epub+zip	http://www.gutenberg.org/ebooks/33668.epub.noimages	2020-06-16 23:36:14.932762	ebooks/33668
156296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33668/33668.zip	2010-09-07 10:04:45	ebooks/33668
98982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33669/33669-h/33669-h.htm	2010-09-07 15:21:40	ebooks/33669
34348	application/zip	http://www.gutenberg.org/files/33669/33669.zip	2010-09-07 15:21:42	ebooks/33669
81636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33669/33669-8.txt	2010-09-07 15:21:40	ebooks/33669
1322947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33669/33669-h.zip	2010-09-07 15:21:42	ebooks/33669
3825518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33669.kindle.images	2020-06-16 23:36:31.939742	ebooks/33669
81614	text/plain	http://www.gutenberg.org/ebooks/33669.txt.utf-8	2020-06-16 23:36:18.953705	ebooks/33669
34383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33669/33669-8.zip	2010-09-07 15:21:42	ebooks/33669
111968	application/epub+zip	http://www.gutenberg.org/ebooks/33669.epub.noimages	2020-06-16 23:36:23.492654	ebooks/33669
81630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33669/33669.txt	2010-09-07 15:21:40	ebooks/33669
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/33669.rdf	2020-06-16 23:36:33.189737	ebooks/33669
5517	image/jpeg	http://www.gutenberg.org/cache/epub/33669/pg33669.cover.small.jpg	2020-06-16 23:36:32.765743	ebooks/33669
24960	image/jpeg	http://www.gutenberg.org/cache/epub/33669/pg33669.cover.medium.jpg	2020-06-16 23:36:32.929726	ebooks/33669
384596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33669.kindle.noimages	2020-06-16 23:36:32.60373	ebooks/33669
1399291	application/epub+zip	http://www.gutenberg.org/ebooks/33669.epub.images	2020-06-16 23:36:22.899657	ebooks/33669
456348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3367.kindle.images	2020-06-02 00:49:36.25372	ebooks/3367
18518	image/jpeg	http://www.gutenberg.org/cache/epub/3367/pg3367.cover.medium.jpg	2020-06-02 00:49:36.854709	ebooks/3367
239425	text/html	http://www.gutenberg.org/ebooks/3367.html.noimages	2020-06-02 00:49:35.509787	ebooks/3367
4206	image/jpeg	http://www.gutenberg.org/cache/epub/3367/pg3367.cover.small.jpg	2020-06-02 00:49:36.830707	ebooks/3367
239425	text/html	http://www.gutenberg.org/ebooks/3367.html.images	2020-06-02 00:49:35.448795	ebooks/3367
218822	text/plain	http://www.gutenberg.org/ebooks/3367.txt.utf-8	2020-06-02 00:49:35.298779	ebooks/3367
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/3367.rdf	2020-06-11 01:02:50.456995	ebooks/3367
116140	application/epub+zip	http://www.gutenberg.org/ebooks/3367.epub.images	2020-06-02 00:49:35.625728	ebooks/3367
116140	application/epub+zip	http://www.gutenberg.org/ebooks/3367.epub.noimages	2020-06-02 00:49:35.705725	ebooks/3367
84077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3367/3367.zip	2014-06-29 12:08:30	ebooks/3367
218850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3367/3367.txt	2014-06-29 12:08:06	ebooks/3367
456336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3367.kindle.noimages	2020-06-02 00:49:36.80373	ebooks/3367
363908	application/epub+zip	http://www.gutenberg.org/ebooks/33670.epub.images	2020-06-16 23:36:34.169746	ebooks/33670
79811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33670/33670-8.zip	2010-09-08 12:23:46	ebooks/33670
79744	application/zip	http://www.gutenberg.org/files/33670/33670.zip	2010-09-08 12:23:44	ebooks/33670
17325	image/jpeg	http://www.gutenberg.org/cache/epub/33670/pg33670.cover.medium.jpg	2020-06-16 23:36:37.235694	ebooks/33670
208044	text/plain	http://www.gutenberg.org/ebooks/33670.txt.utf-8	2020-06-16 23:36:33.293748	ebooks/33670
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/33670.rdf	2020-06-16 23:36:37.564721	ebooks/33670
208058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33670/33670.txt	2010-09-08 12:20:38	ebooks/33670
4456	image/jpeg	http://www.gutenberg.org/cache/epub/33670/pg33670.cover.small.jpg	2020-06-16 23:36:37.04669	ebooks/33670
151081	application/epub+zip	http://www.gutenberg.org/ebooks/33670.epub.noimages	2020-06-16 23:36:34.750722	ebooks/33670
598445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33670.kindle.noimages	2020-06-16 23:36:36.852679	ebooks/33670
208037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33670/33670-8.txt	2010-09-08 20:54:54	ebooks/33670
262473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33670/33670-h/33670-h.htm	2010-09-08 20:53:10	ebooks/33670
912744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33670.kindle.images	2020-06-16 23:36:35.808688	ebooks/33670
449641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33670/33670-h.zip	2010-09-08 12:23:46	ebooks/33670
132208	application/epub+zip	http://www.gutenberg.org/ebooks/33671.epub.noimages	2020-06-16 23:36:39.293689	ebooks/33671
219683	text/html; charset=us-ascii	http://www.gutenberg.org/files/33671/33671-h/33671-h.htm	2010-09-07 16:44:32	ebooks/33671
2310304	application/zip	http://www.gutenberg.org/files/33671/33671-h.zip	2010-09-07 16:44:36	ebooks/33671
3702	image/jpeg	http://www.gutenberg.org/cache/epub/33671/pg33671.cover.small.jpg	2020-06-16 23:36:43.59189	ebooks/33671
152131	text/plain	http://www.gutenberg.org/ebooks/33671.txt.utf-8	2020-06-16 23:36:37.667694	ebooks/33671
17567	image/jpeg	http://www.gutenberg.org/cache/epub/33671/pg33671.cover.medium.jpg	2020-06-16 23:36:43.757991	ebooks/33671
152159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33671/33671.txt	2010-09-07 16:44:32	ebooks/33671
51042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33671/33671.zip	2010-09-07 16:44:34	ebooks/33671
4407547	application/epub+zip	http://www.gutenberg.org/ebooks/33671.epub.images	2020-06-16 23:36:38.8297	ebooks/33671
10248685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33671.kindle.images	2020-06-16 23:36:42.670917	ebooks/33671
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/33671.rdf	2020-06-16 23:36:44.031882	ebooks/33671
486200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33671.kindle.noimages	2020-06-16 23:36:43.418979	ebooks/33671
6003	image/jpeg	http://www.gutenberg.org/cache/epub/33672/pg33672.cover.small.jpg	2020-06-16 23:36:47.187879	ebooks/33672
153024	application/epub+zip	http://www.gutenberg.org/ebooks/33672.epub.images	2020-06-16 23:36:44.773975	ebooks/33672
33064	image/jpeg	http://www.gutenberg.org/cache/epub/33672/pg33672.cover.medium.jpg	2020-06-16 23:36:47.33684	ebooks/33672
81101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33672/33672.zip	2010-09-07 17:46:52	ebooks/33672
590753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33672.kindle.noimages	2020-06-16 23:36:47.038848	ebooks/33672
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/33672.rdf	2020-06-16 23:36:47.576842	ebooks/33672
225720	text/plain	http://www.gutenberg.org/ebooks/33672.txt.utf-8	2020-06-16 23:36:44.138881	ebooks/33672
242347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33672/33672-h/33672-h.htm	2010-09-07 17:46:52	ebooks/33672
225743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33672/33672.txt	2010-09-07 17:46:50	ebooks/33672
225748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33672/33672-8.txt	2010-09-07 17:46:50	ebooks/33672
590756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33672.kindle.images	2020-06-16 23:36:46.169855	ebooks/33672
85419	application/zip	http://www.gutenberg.org/files/33672/33672-h.zip	2010-09-07 17:46:52	ebooks/33672
81117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33672/33672-8.zip	2010-09-07 17:46:52	ebooks/33672
153025	application/epub+zip	http://www.gutenberg.org/ebooks/33672.epub.noimages	2020-06-16 23:36:45.303882	ebooks/33672
99425	text/html; charset=us-ascii	http://www.gutenberg.org/files/33673/33673-h/33673-h.htm	2010-09-08 09:01:42	ebooks/33673
24638	image/jpeg	http://www.gutenberg.org/cache/epub/33673/pg33673.cover.medium.jpg	2020-06-16 23:36:49.880919	ebooks/33673
4615599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33673.kindle.images	2020-06-16 23:36:49.471824	ebooks/33673
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/33673.rdf	2020-06-16 23:36:49.937817	ebooks/33673
284551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33673.kindle.noimages	2020-06-16 23:36:49.809807	ebooks/33673
2232042	application/epub+zip	http://www.gutenberg.org/ebooks/33673.epub.images	2020-06-16 23:36:48.180836	ebooks/33673
812016	text/html; charset=us-ascii	http://www.gutenberg.org/files/33673/33673-h.zip	2010-09-08 09:01:46	ebooks/33673
83336	text/plain	http://www.gutenberg.org/ebooks/33673.txt.utf-8	2020-06-16 23:36:47.678857	ebooks/33673
31419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33673/33673.zip	2010-09-08 09:01:46	ebooks/33673
83364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33673/33673.txt	2010-09-08 09:01:42	ebooks/33673
3392	image/jpeg	http://www.gutenberg.org/cache/epub/33673/pg33673.cover.small.jpg	2020-06-16 23:36:49.859843	ebooks/33673
99471	application/epub+zip	http://www.gutenberg.org/ebooks/33673.epub.noimages	2020-06-16 23:36:48.349856	ebooks/33673
271792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33674.kindle.noimages	2020-06-16 23:36:51.97178	ebooks/33674
18264	image/jpeg	http://www.gutenberg.org/cache/epub/33674/pg33674.cover.medium.jpg	2020-06-16 23:36:52.265787	ebooks/33674
71532	application/epub+zip	http://www.gutenberg.org/ebooks/33674.epub.noimages	2020-06-16 23:36:50.900813	ebooks/33674
41895	text/plain	http://www.gutenberg.org/ebooks/33674.txt.utf-8	2020-06-16 23:36:50.041808	ebooks/33674
71532	application/epub+zip	http://www.gutenberg.org/ebooks/33674.epub.images	2020-06-16 23:36:50.495799	ebooks/33674
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/33674.rdf	2020-06-16 23:36:52.504775	ebooks/33674
5075	image/jpeg	http://www.gutenberg.org/cache/epub/33674/pg33674.cover.small.jpg	2020-06-16 23:36:52.118783	ebooks/33674
16931	application/zip	http://www.gutenberg.org/files/33674/33674-8.zip	2010-09-08 08:50:42	ebooks/33674
19907	application/zip	http://www.gutenberg.org/files/33674/33674-h.zip	2010-09-08 08:50:42	ebooks/33674
41923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33674/33674-8.txt	2010-09-08 08:50:42	ebooks/33674
271800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33674.kindle.images	2020-06-16 23:36:51.43279	ebooks/33674
41914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33674/33674.txt	2010-09-08 08:50:42	ebooks/33674
16905	application/zip	http://www.gutenberg.org/files/33674/33674.zip	2010-09-08 08:50:42	ebooks/33674
60738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33674/33674-h/33674-h.htm	2010-09-08 08:50:42	ebooks/33674
99870	text/plain	http://www.gutenberg.org/ebooks/33675.txt.utf-8	2020-06-16 23:36:52.604789	ebooks/33675
3575123	application/epub+zip	http://www.gutenberg.org/ebooks/33675.epub.images	2020-06-16 23:36:55.09277	ebooks/33675
383396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33675.kindle.noimages	2020-06-16 23:37:05.089616	ebooks/33675
17720	image/jpeg	http://www.gutenberg.org/cache/epub/33675/pg33675.cover.medium.jpg	2020-06-16 23:37:05.39462	ebooks/33675
97594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33675/33675-8.txt	2010-09-08 10:19:06	ebooks/33675
8203564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33675.kindle.images	2020-06-16 23:37:04.534623	ebooks/33675
107603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33675/33675-h/33675-h.htm	2010-09-08 10:20:08	ebooks/33675
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/33675.rdf	2020-06-16 23:37:05.63462	ebooks/33675
110012	application/epub+zip	http://www.gutenberg.org/ebooks/33675.epub.noimages	2020-06-16 23:36:55.684739	ebooks/33675
40821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33675/33675-8.zip	2010-09-08 10:20:38	ebooks/33675
3512019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33675/33675-h.zip	2010-09-08 10:20:40	ebooks/33675
3890	image/jpeg	http://www.gutenberg.org/cache/epub/33675/pg33675.cover.small.jpg	2020-06-16 23:37:05.244611	ebooks/33675
347763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33676.kindle.images	2020-06-16 23:37:07.108794	ebooks/33676
99944	text/plain	http://www.gutenberg.org/ebooks/33676.txt.utf-8	2020-06-16 23:37:05.737635	ebooks/33676
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/33676.rdf	2020-06-16 23:37:08.209781	ebooks/33676
138165	text/html; charset=us-ascii	http://www.gutenberg.org/files/33676/33676-h/33676-h.htm	2010-09-08 15:01:40	ebooks/33676
43037	text/html; charset=us-ascii	http://www.gutenberg.org/files/33676/33676-h.zip	2010-09-08 15:01:40	ebooks/33676
331374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33676.kindle.noimages	2020-06-16 23:37:07.672788	ebooks/33676
99972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33676/33676.txt	2010-09-08 15:01:40	ebooks/33676
33876	application/zip	http://www.gutenberg.org/files/33676/33676.zip	2010-09-08 15:01:40	ebooks/33676
4710	image/jpeg	http://www.gutenberg.org/cache/epub/33676/pg33676.cover.small.jpg	2020-06-16 23:37:07.82578	ebooks/33676
82046	application/epub+zip	http://www.gutenberg.org/ebooks/33676.epub.noimages	2020-06-16 23:37:06.552802	ebooks/33676
92151	application/epub+zip	http://www.gutenberg.org/ebooks/33676.epub.images	2020-06-16 23:37:06.179616	ebooks/33676
16091	image/jpeg	http://www.gutenberg.org/cache/epub/33676/pg33676.cover.medium.jpg	2020-06-16 23:37:07.973798	ebooks/33676
17893	image/jpeg	http://www.gutenberg.org/cache/epub/33677/pg33677.cover.medium.jpg	2020-06-16 23:37:11.857732	ebooks/33677
871738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33677.kindle.images	2020-06-16 23:37:10.439744	ebooks/33677
219614	application/epub+zip	http://www.gutenberg.org/ebooks/33677.epub.noimages	2020-06-16 23:37:09.332773	ebooks/33677
158150	application/zip	http://www.gutenberg.org/files/33677/33677.zip	2014-08-07 07:19:56	ebooks/33677
454626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33677/33677.txt	2014-08-07 07:18:04	ebooks/33677
4214	image/jpeg	http://www.gutenberg.org/cache/epub/33677/pg33677.cover.small.jpg	2020-06-16 23:37:11.704732	ebooks/33677
454598	text/plain	http://www.gutenberg.org/ebooks/33677.txt.utf-8	2020-06-16 23:37:08.315788	ebooks/33677
871730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33677.kindle.noimages	2020-06-16 23:37:11.536758	ebooks/33677
219614	application/epub+zip	http://www.gutenberg.org/ebooks/33677.epub.images	2020-06-16 23:37:08.921799	ebooks/33677
161113	application/zip	http://www.gutenberg.org/files/33677/33677-h.zip	2014-08-07 07:19:56	ebooks/33677
467239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33677/33677-h/33677-h.htm	2014-08-07 07:19:24	ebooks/33677
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/33677.rdf	2020-06-16 23:37:12.097753	ebooks/33677
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/33678.rdf	2020-06-16 23:37:14.981705	ebooks/33678
5191	image/jpeg	http://www.gutenberg.org/cache/epub/33678/pg33678.cover.small.jpg	2020-06-16 23:37:14.601692	ebooks/33678
142082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33678/33678.txt	2010-09-08 15:04:20	ebooks/33678
111632	application/epub+zip	http://www.gutenberg.org/ebooks/33678.epub.images	2020-06-16 23:37:12.697722	ebooks/33678
142054	text/plain	http://www.gutenberg.org/ebooks/33678.txt.utf-8	2020-06-16 23:37:12.199743	ebooks/33678
184869	text/html; charset=us-ascii	http://www.gutenberg.org/files/33678/33678-h/33678-h.htm	2010-09-08 15:04:20	ebooks/33678
434917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33678.kindle.noimages	2020-06-16 23:37:14.439695	ebooks/33678
434932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33678.kindle.images	2020-06-16 23:37:13.779703	ebooks/33678
24743	image/jpeg	http://www.gutenberg.org/cache/epub/33678/pg33678.cover.medium.jpg	2020-06-16 23:37:14.749707	ebooks/33678
55063	application/zip	http://www.gutenberg.org/files/33678/33678-h.zip	2010-09-08 15:04:20	ebooks/33678
111633	application/epub+zip	http://www.gutenberg.org/ebooks/33678.epub.noimages	2020-06-16 23:37:13.119727	ebooks/33678
50846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33678/33678.zip	2010-09-08 15:04:20	ebooks/33678
153018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33679/33679-8.txt	2010-09-08 15:05:50	ebooks/33679
153008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33679/33679.txt	2010-09-08 15:05:50	ebooks/33679
51301	application/zip	http://www.gutenberg.org/files/33679/33679.zip	2010-09-08 15:06:20	ebooks/33679
252514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33679/33679-h/33679-h.htm	2010-09-08 15:05:50	ebooks/33679
740883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33679.kindle.noimages	2020-06-16 23:37:30.910787	ebooks/33679
51328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33679/33679-8.zip	2010-09-08 15:06:20	ebooks/33679
19066	image/jpeg	http://www.gutenberg.org/cache/epub/33679/pg33679.cover.medium.jpg	2020-06-16 23:37:31.523808	ebooks/33679
38225524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33679.kindle.images	2020-06-16 23:37:28.98786	ebooks/33679
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/33679.rdf	2020-06-16 23:37:32.177798	ebooks/33679
11735056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33679/33679-h.zip	2010-09-08 15:06:26	ebooks/33679
261621	application/epub+zip	http://www.gutenberg.org/ebooks/33679.epub.noimages	2020-06-16 23:37:20.265634	ebooks/33679
21601374	application/epub+zip	http://www.gutenberg.org/ebooks/33679.epub.images	2020-06-16 23:37:19.06664	ebooks/33679
153026	text/plain	http://www.gutenberg.org/ebooks/33679.txt.utf-8	2020-06-16 23:37:15.0847	ebooks/33679
5261	image/jpeg	http://www.gutenberg.org/cache/epub/33679/pg33679.cover.small.jpg	2020-06-16 23:37:31.222786	ebooks/33679
335046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3368.kindle.noimages	2020-06-02 00:49:38.056718	ebooks/3368
161352	text/html	http://www.gutenberg.org/ebooks/3368.html.images	2020-06-02 00:49:37.068761	ebooks/3368
84941	application/epub+zip	http://www.gutenberg.org/ebooks/3368.epub.images	2020-06-02 00:49:37.19771	ebooks/3368
161352	text/html	http://www.gutenberg.org/ebooks/3368.html.noimages	2020-06-02 00:49:37.112716	ebooks/3368
56114	application/zip	http://www.gutenberg.org/files/3368/3368.zip	2014-06-30 05:12:14	ebooks/3368
148104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3368/3368.txt	2014-06-30 05:11:44	ebooks/3368
84942	application/epub+zip	http://www.gutenberg.org/ebooks/3368.epub.noimages	2020-06-02 00:49:37.259703	ebooks/3368
148076	text/plain	http://www.gutenberg.org/ebooks/3368.txt.utf-8	2020-06-02 00:49:36.966707	ebooks/3368
335057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3368.kindle.images	2020-06-02 00:49:37.657721	ebooks/3368
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/3368.rdf	2020-06-11 01:02:50.482994	ebooks/3368
18533	image/jpeg	http://www.gutenberg.org/cache/epub/3368/pg3368.cover.medium.jpg	2020-06-02 00:49:38.107705	ebooks/3368
4202	image/jpeg	http://www.gutenberg.org/cache/epub/3368/pg3368.cover.small.jpg	2020-06-02 00:49:38.082705	ebooks/3368
138483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33680/33680-8.zip	2010-09-08 18:01:58	ebooks/33680
591534	application/epub+zip	http://www.gutenberg.org/ebooks/33680.epub.images	2020-06-16 23:37:33.024801	ebooks/33680
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/33680.rdf	2020-06-16 23:37:36.375715	ebooks/33680
138458	application/zip	http://www.gutenberg.org/files/33680/33680.zip	2010-09-08 18:01:58	ebooks/33680
388196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33680/33680-h/33680-h.htm	2010-09-08 18:01:58	ebooks/33680
21986	image/jpeg	http://www.gutenberg.org/cache/epub/33680/pg33680.cover.medium.jpg	2020-06-16 23:37:36.130719	ebooks/33680
365099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33680/33680.txt	2010-09-08 18:01:58	ebooks/33680
365079	text/plain	http://www.gutenberg.org/ebooks/33680.txt.utf-8	2020-06-16 23:37:32.283792	ebooks/33680
352700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33680/33680-h.zip	2010-09-08 18:01:58	ebooks/33680
820128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33680.kindle.noimages	2020-06-16 23:37:35.822718	ebooks/33680
1419202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33680.kindle.images	2020-06-16 23:37:34.718737	ebooks/33680
207176	application/epub+zip	http://www.gutenberg.org/ebooks/33680.epub.noimages	2020-06-16 23:37:33.529755	ebooks/33680
365108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33680/33680-8.txt	2010-09-08 18:01:58	ebooks/33680
4979	image/jpeg	http://www.gutenberg.org/cache/epub/33680/pg33680.cover.small.jpg	2020-06-16 23:37:35.976724	ebooks/33680
18755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33681/33681-8.zip	2010-09-08 18:58:36	ebooks/33681
49101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33681/33681.txt	2010-09-08 18:58:34	ebooks/33681
63152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33681/33681-h/33681-h.htm	2010-09-08 18:58:34	ebooks/33681
112816	application/epub+zip	http://www.gutenberg.org/ebooks/33681.epub.images	2020-06-16 23:37:36.663719	ebooks/33681
78191	application/epub+zip	http://www.gutenberg.org/ebooks/33681.epub.noimages	2020-06-16 23:37:36.800712	ebooks/33681
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/33681.rdf	2020-06-16 23:37:37.526701	ebooks/33681
232643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33681.kindle.noimages	2020-06-16 23:37:37.432703	ebooks/33681
49080	text/plain	http://www.gutenberg.org/ebooks/33681.txt.utf-8	2020-06-16 23:37:36.474716	ebooks/33681
69396	application/zip	http://www.gutenberg.org/files/33681/33681-h.zip	2010-09-08 18:58:36	ebooks/33681
49109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33681/33681-8.txt	2010-09-08 18:58:34	ebooks/33681
18733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33681/33681.zip	2010-09-08 18:58:36	ebooks/33681
30794	image/jpeg	http://www.gutenberg.org/cache/epub/33681/pg33681.cover.medium.jpg	2020-06-16 23:37:37.470696	ebooks/33681
4584	image/jpeg	http://www.gutenberg.org/cache/epub/33681/pg33681.cover.small.jpg	2020-06-16 23:37:37.452699	ebooks/33681
267268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33681.kindle.images	2020-06-16 23:37:37.117706	ebooks/33681
85575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33682/33682.txt	2010-09-09 04:47:10	ebooks/33682
332393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33682.kindle.noimages	2020-06-16 23:37:40.201665	ebooks/33682
82417	application/epub+zip	http://www.gutenberg.org/ebooks/33682.epub.noimages	2020-06-16 23:37:38.720696	ebooks/33682
4391	image/jpeg	http://www.gutenberg.org/cache/epub/33682/pg33682.cover.small.jpg	2020-06-16 23:37:40.352736	ebooks/33682
1479171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33682/33682-h.zip	2010-09-09 04:47:12	ebooks/33682
33386	application/zip	http://www.gutenberg.org/files/33682/33682.zip	2010-09-09 04:47:12	ebooks/33682
33438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33682/33682-8.zip	2010-09-09 04:47:12	ebooks/33682
85567	text/plain	http://www.gutenberg.org/ebooks/33682.txt.utf-8	2020-06-16 23:37:37.637701	ebooks/33682
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/33682.rdf	2020-06-16 23:37:40.775656	ebooks/33682
1496804	application/epub+zip	http://www.gutenberg.org/ebooks/33682.epub.images	2020-06-16 23:37:38.301699	ebooks/33682
99688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33682/33682-h/33682-h.htm	2010-09-09 04:47:10	ebooks/33682
85577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33682/33682-8.txt	2010-09-09 04:47:10	ebooks/33682
14872	image/jpeg	http://www.gutenberg.org/cache/epub/33682/pg33682.cover.medium.jpg	2020-06-16 23:37:40.50266	ebooks/33682
2459504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33682.kindle.images	2020-06-16 23:37:39.651678	ebooks/33682
364976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33683/33683-8.txt	2010-09-09 06:56:16	ebooks/33683
406607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33683/33683-h/33683-h.htm	2010-09-09 06:56:16	ebooks/33683
3405	image/jpeg	http://www.gutenberg.org/cache/epub/33683/pg33683.cover.small.jpg	2020-06-16 23:37:43.674639	ebooks/33683
191066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33683/33683-h.zip	2010-09-09 06:56:18	ebooks/33683
365158	text/plain	http://www.gutenberg.org/ebooks/33683.txt.utf-8	2020-06-16 23:37:40.881681	ebooks/33683
16712	image/jpeg	http://www.gutenberg.org/cache/epub/33683/pg33683.cover.medium.jpg	2020-06-16 23:37:43.697638	ebooks/33683
365171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33683/33683.txt	2010-09-09 06:56:16	ebooks/33683
137221	application/zip	http://www.gutenberg.org/files/33683/33683.zip	2010-09-09 06:56:16	ebooks/33683
758872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33683.kindle.images	2020-06-16 23:37:42.684646	ebooks/33683
137239	application/zip	http://www.gutenberg.org/files/33683/33683-8.zip	2010-09-09 06:56:16	ebooks/33683
758864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33683.kindle.noimages	2020-06-16 23:37:43.647623	ebooks/33683
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/33683.rdf	2020-06-16 23:37:43.768618	ebooks/33683
208076	application/epub+zip	http://www.gutenberg.org/ebooks/33683.epub.noimages	2020-06-16 23:37:41.730647	ebooks/33683
208076	application/epub+zip	http://www.gutenberg.org/ebooks/33683.epub.images	2020-06-16 23:37:41.403663	ebooks/33683
27081	image/jpeg	http://www.gutenberg.org/cache/epub/33684/pg33684.cover.medium.jpg	2020-06-16 23:37:46.465801	ebooks/33684
140690	text/plain	http://www.gutenberg.org/ebooks/33684.txt.utf-8	2020-06-16 23:37:43.87064	ebooks/33684
140717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33684/33684-8.txt	2010-09-09 07:35:02	ebooks/33684
118408	application/epub+zip	http://www.gutenberg.org/ebooks/33684.epub.images	2020-06-16 23:37:44.552642	ebooks/33684
149115	text/html	http://www.gutenberg.org/ebooks/33684.html.noimages	2020-06-16 23:37:44.152636	ebooks/33684
149115	text/html	http://www.gutenberg.org/ebooks/33684.html.images	2020-06-16 23:37:44.033623	ebooks/33684
118407	application/epub+zip	http://www.gutenberg.org/ebooks/33684.epub.noimages	2020-06-16 23:37:44.922615	ebooks/33684
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/33684.rdf	2020-06-16 23:37:46.701785	ebooks/33684
55715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33684/33684-8.zip	2010-09-09 07:35:02	ebooks/33684
453499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33684.kindle.noimages	2020-06-16 23:37:46.18279	ebooks/33684
55688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33684/33684.zip	2010-09-09 07:35:02	ebooks/33684
453504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33684.kindle.images	2020-06-16 23:37:45.55373	ebooks/33684
6102	image/jpeg	http://www.gutenberg.org/cache/epub/33684/pg33684.cover.small.jpg	2020-06-16 23:37:46.324794	ebooks/33684
140719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33684/33684.txt	2010-09-09 07:35:02	ebooks/33684
1698635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33685/33685-h.zip	2010-09-09 08:27:54	ebooks/33685
76167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33685/33685-8.txt	2010-09-09 08:27:52	ebooks/33685
3940237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33685.kindle.images	2020-06-16 23:37:59.683619	ebooks/33685
76161	text/plain	http://www.gutenberg.org/ebooks/33685.txt.utf-8	2020-06-16 23:37:46.804801	ebooks/33685
76158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33685/33685.txt	2010-09-09 08:27:52	ebooks/33685
107809	application/epub+zip	http://www.gutenberg.org/ebooks/33685.epub.noimages	2020-06-16 23:37:52.792714	ebooks/33685
387301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33685.kindle.noimages	2020-06-16 23:38:00.309612	ebooks/33685
32886	application/zip	http://www.gutenberg.org/files/33685/33685-8.zip	2010-09-09 08:27:54	ebooks/33685
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/33685.rdf	2020-06-16 23:38:00.885911	ebooks/33685
1704678	application/epub+zip	http://www.gutenberg.org/ebooks/33685.epub.images	2020-06-16 23:37:51.953742	ebooks/33685
5092	image/jpeg	http://www.gutenberg.org/cache/epub/33685/pg33685.cover.small.jpg	2020-06-16 23:38:00.470912	ebooks/33685
96655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33685/33685-h/33685-h.htm	2010-09-09 08:27:52	ebooks/33685
22285	image/jpeg	http://www.gutenberg.org/cache/epub/33685/pg33685.cover.medium.jpg	2020-06-16 23:38:00.630904	ebooks/33685
32824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33685/33685.zip	2010-09-09 08:27:54	ebooks/33685
78303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33686/33686.zip	2010-09-09 11:14:00	ebooks/33686
248205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33686/33686-h/33686-h.htm	2010-09-09 11:14:00	ebooks/33686
163591	application/epub+zip	http://www.gutenberg.org/ebooks/33686.epub.images	2020-06-16 23:38:01.955906	ebooks/33686
21233	image/jpeg	http://www.gutenberg.org/cache/epub/33686/pg33686.cover.medium.jpg	2020-06-16 23:38:05.379842	ebooks/33686
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/33686.rdf	2020-06-16 23:38:05.650837	ebooks/33686
190107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33686/33686-8.txt	2010-09-09 11:14:00	ebooks/33686
78362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33686/33686-8.zip	2010-09-09 11:14:00	ebooks/33686
190105	text/plain	http://www.gutenberg.org/ebooks/33686.txt.utf-8	2020-06-16 23:38:00.98993	ebooks/33686
154919	application/epub+zip	http://www.gutenberg.org/ebooks/33686.epub.noimages	2020-06-16 23:38:02.722912	ebooks/33686
639031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33686.kindle.images	2020-06-16 23:38:03.881886	ebooks/33686
190103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33686/33686.txt	2010-09-09 11:14:00	ebooks/33686
621211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33686.kindle.noimages	2020-06-16 23:38:05.048847	ebooks/33686
5320	image/jpeg	http://www.gutenberg.org/cache/epub/33686/pg33686.cover.small.jpg	2020-06-16 23:38:05.215855	ebooks/33686
95676	application/zip	http://www.gutenberg.org/files/33686/33686-h.zip	2010-09-09 11:14:00	ebooks/33686
568158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33687/33687-8.txt	2010-09-09 07:43:28	ebooks/33687
215231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33687/33687.zip	2010-09-09 07:43:30	ebooks/33687
591897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33687/33687-h/33687-h.htm	2010-09-09 07:43:28	ebooks/33687
1592230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33687.kindle.images	2020-06-16 23:38:08.969795	ebooks/33687
568682	application/epub+zip	http://www.gutenberg.org/ebooks/33687.epub.images	2020-06-16 23:38:06.735841	ebooks/33687
215283	application/zip	http://www.gutenberg.org/files/33687/33687-8.zip	2010-09-09 07:43:30	ebooks/33687
4743	image/jpeg	http://www.gutenberg.org/cache/epub/33687/pg33687.cover.small.jpg	2020-06-16 23:38:10.618774	ebooks/33687
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/33687.rdf	2020-06-16 23:38:11.033771	ebooks/33687
417452	application/zip	http://www.gutenberg.org/files/33687/33687-h.zip	2010-09-09 07:43:30	ebooks/33687
1146373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33687.kindle.noimages	2020-06-16 23:38:10.452814	ebooks/33687
568168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33687/33687.txt	2010-09-09 07:43:28	ebooks/33687
21739	image/jpeg	http://www.gutenberg.org/cache/epub/33687/pg33687.cover.medium.jpg	2020-06-16 23:38:10.776772	ebooks/33687
288677	application/epub+zip	http://www.gutenberg.org/ebooks/33687.epub.noimages	2020-06-16 23:38:07.433824	ebooks/33687
568155	text/plain	http://www.gutenberg.org/ebooks/33687.txt.utf-8	2020-06-16 23:38:05.763842	ebooks/33687
221808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33688/33688-8.zip	2010-09-09 08:21:56	ebooks/33688
221761	application/zip	http://www.gutenberg.org/files/33688/33688.zip	2010-09-09 08:21:56	ebooks/33688
3952	image/jpeg	http://www.gutenberg.org/cache/epub/33688/pg33688.cover.small.jpg	2020-06-16 23:38:16.646713	ebooks/33688
3403294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33688.kindle.images	2020-06-16 23:38:14.836728	ebooks/33688
580563	text/plain	http://www.gutenberg.org/ebooks/33688.txt.utf-8	2020-06-16 23:38:11.145765	ebooks/33688
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/33688.rdf	2020-06-16 23:38:17.078713	ebooks/33688
301627	application/epub+zip	http://www.gutenberg.org/ebooks/33688.epub.noimages	2020-06-16 23:38:12.970752	ebooks/33688
1209057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33688.kindle.noimages	2020-06-16 23:38:16.475698	ebooks/33688
646411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33688/33688-h/33688-h.htm	2010-09-09 08:19:12	ebooks/33688
580557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33688/33688-8.txt	2010-09-09 08:19:12	ebooks/33688
16632	image/jpeg	http://www.gutenberg.org/cache/epub/33688/pg33688.cover.medium.jpg	2020-06-16 23:38:16.808699	ebooks/33688
580556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33688/33688.txt	2010-09-09 08:20:24	ebooks/33688
1228971	application/epub+zip	http://www.gutenberg.org/ebooks/33688.epub.images	2020-06-16 23:38:12.315766	ebooks/33688
838261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33688/33688-h.zip	2010-09-09 08:21:56	ebooks/33688
570257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33689.kindle.noimages	2020-06-16 23:38:20.124732	ebooks/33689
218535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33689/33689-h/33689-h.htm	2010-11-03 12:06:58	ebooks/33689
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/33689.rdf	2020-06-16 23:38:20.69865	ebooks/33689
195317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33689/33689.txt	2010-11-03 12:06:27	ebooks/33689
195292	text/plain	http://www.gutenberg.org/ebooks/33689.txt.utf-8	2020-06-16 23:38:17.1807	ebooks/33689
24126	image/jpeg	http://www.gutenberg.org/cache/epub/33689/pg33689.cover.medium.jpg	2020-06-16 23:38:20.440658	ebooks/33689
1035601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33689.kindle.images	2020-06-16 23:38:19.282664	ebooks/33689
74813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33689/33689.zip	2010-11-03 12:09:07	ebooks/33689
150785	application/epub+zip	http://www.gutenberg.org/ebooks/33689.epub.noimages	2020-06-16 23:38:18.394673	ebooks/33689
313714	application/zip	http://www.gutenberg.org/files/33689/33689-h.zip	2010-11-03 12:08:19	ebooks/33689
195287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33689/33689-8.txt	2010-11-03 12:06:31	ebooks/33689
74852	application/zip	http://www.gutenberg.org/files/33689/33689-8.zip	2010-11-03 12:09:00	ebooks/33689
353436	application/epub+zip	http://www.gutenberg.org/ebooks/33689.epub.images	2020-06-16 23:38:17.859703	ebooks/33689
5581	image/jpeg	http://www.gutenberg.org/cache/epub/33689/pg33689.cover.small.jpg	2020-06-16 23:38:20.285649	ebooks/33689
79851	application/zip	http://www.gutenberg.org/files/3369/3369.zip	2014-06-30 07:31:00	ebooks/3369
209362	text/plain	http://www.gutenberg.org/ebooks/3369.txt.utf-8	2020-06-02 00:49:38.220698	ebooks/3369
436136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3369.kindle.noimages	2020-06-02 00:49:39.611676	ebooks/3369
225735	text/html	http://www.gutenberg.org/ebooks/3369.html.noimages	2020-06-02 00:49:38.410706	ebooks/3369
436147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3369.kindle.images	2020-06-02 00:49:39.103694	ebooks/3369
209388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3369/3369.txt	2014-06-30 07:27:50	ebooks/3369
4178	image/jpeg	http://www.gutenberg.org/cache/epub/3369/pg3369.cover.small.jpg	2020-06-02 00:49:39.637679	ebooks/3369
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/3369.rdf	2020-06-11 01:02:50.508994	ebooks/3369
18424	image/jpeg	http://www.gutenberg.org/cache/epub/3369/pg3369.cover.medium.jpg	2020-06-02 00:49:39.661678	ebooks/3369
110576	application/epub+zip	http://www.gutenberg.org/ebooks/3369.epub.noimages	2020-06-02 00:49:38.595695	ebooks/3369
110575	application/epub+zip	http://www.gutenberg.org/ebooks/3369.epub.images	2020-06-02 00:49:38.520691	ebooks/3369
225735	text/html	http://www.gutenberg.org/ebooks/3369.html.images	2020-06-02 00:49:38.354711	ebooks/3369
695215	text/plain; charset=utf-8	http://www.gutenberg.org/files/33690/33690-0.txt	2010-09-12 04:11:20	ebooks/33690
268245	text/plain; charset=utf-8	http://www.gutenberg.org/files/33690/33690-0.zip	2010-09-12 04:12:40	ebooks/33690
680058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33690/33690-8.txt	2010-09-12 04:11:36	ebooks/33690
265383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33690/33690-8.zip	2010-09-12 04:12:40	ebooks/33690
827330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33690/33690-h/33690-h.htm	2010-09-12 04:11:56	ebooks/33690
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/33690.rdf	2020-06-16 23:38:33.251686	ebooks/33690
1295621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33690/33690-h.zip	2010-09-12 04:12:40	ebooks/33690
4618044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33690.kindle.images	2020-06-16 23:38:31.081816	ebooks/33690
38849	image/jpeg	http://www.gutenberg.org/cache/epub/33690/pg33690.cover.medium.jpg	2020-06-16 23:38:33.066694	ebooks/33690
1468946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33690.kindle.noimages	2020-06-16 23:38:32.89669	ebooks/33690
371642	application/epub+zip	http://www.gutenberg.org/ebooks/33690.epub.noimages	2020-06-16 23:38:22.948623	ebooks/33690
1776417	application/epub+zip	http://www.gutenberg.org/ebooks/33690.epub.images	2020-06-16 23:38:22.446659	ebooks/33690
5909	image/jpeg	http://www.gutenberg.org/cache/epub/33690/pg33690.cover.small.jpg	2020-06-16 23:38:32.984706	ebooks/33690
141869	application/epub+zip	http://www.gutenberg.org/ebooks/33691.epub.images	2020-06-16 23:38:33.606686	ebooks/33691
27150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33691/33691.txt	2010-09-10 09:32:26	ebooks/33691
77091	application/epub+zip	http://www.gutenberg.org/ebooks/33691.epub.noimages	2020-06-16 23:38:33.814697	ebooks/33691
38315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33691/33691-h/33691-h.htm	2010-09-10 09:32:26	ebooks/33691
27159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33691/33691-8.txt	2010-09-10 09:32:26	ebooks/33691
280617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33691.kindle.images	2020-06-16 23:38:34.068683	ebooks/33691
123894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33691/33691-h.zip	2010-09-10 09:32:26	ebooks/33691
27901	image/jpeg	http://www.gutenberg.org/cache/epub/33691/pg33691.cover.medium.jpg	2020-06-16 23:38:34.338693	ebooks/33691
27127	text/plain	http://www.gutenberg.org/ebooks/33691.txt.utf-8	2020-06-16 23:38:33.353716	ebooks/33691
208295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33691.kindle.noimages	2020-06-16 23:38:34.304672	ebooks/33691
9781	application/zip	http://www.gutenberg.org/files/33691/33691.zip	2010-09-10 09:32:26	ebooks/33691
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/33691.rdf	2020-06-16 23:38:34.388681	ebooks/33691
9800	application/zip	http://www.gutenberg.org/files/33691/33691-8.zip	2010-09-10 09:32:26	ebooks/33691
3948	image/jpeg	http://www.gutenberg.org/cache/epub/33691/pg33691.cover.small.jpg	2020-06-16 23:38:34.322672	ebooks/33691
612135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33692/33692-h.zip	2010-09-10 09:58:16	ebooks/33692
1015304	text/plain	http://www.gutenberg.org/ebooks/33692.txt.utf-8	2020-06-16 23:38:34.510693	ebooks/33692
133679	application/epub+zip	http://www.gutenberg.org/ebooks/3372.epub.noimages	2020-06-02 00:49:43.693653	ebooks/3372
2183478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33692.kindle.noimages	2020-06-16 23:38:45.352868	ebooks/33692
992143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33692/33692-8.txt	2010-09-10 09:58:12	ebooks/33692
1404386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33692/33692-h/33692-h.htm	2010-09-10 09:58:16	ebooks/33692
823304	application/epub+zip	http://www.gutenberg.org/ebooks/33692.epub.images	2020-06-16 23:38:36.821644	ebooks/33692
14942	image/jpeg	http://www.gutenberg.org/cache/epub/33692/pg33692.cover.medium.jpg	2020-06-16 23:38:46.137824	ebooks/33692
515924	application/epub+zip	http://www.gutenberg.org/ebooks/33692.epub.noimages	2020-06-16 23:38:38.038626	ebooks/33692
3506	image/jpeg	http://www.gutenberg.org/cache/epub/33692/pg33692.cover.small.jpg	2020-06-16 23:38:45.76583	ebooks/33692
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/33692.rdf	2020-06-16 23:38:46.966808	ebooks/33692
2899595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33692.kindle.images	2020-06-16 23:38:41.788883	ebooks/33692
376423	application/zip	http://www.gutenberg.org/files/33692/33692-8.zip	2010-09-10 09:58:16	ebooks/33692
398390	application/epub+zip	http://www.gutenberg.org/ebooks/33693.epub.noimages	2020-06-16 23:38:49.772778	ebooks/33693
1685436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33693.kindle.noimages	2020-06-16 23:38:55.306704	ebooks/33693
14917	image/jpeg	http://www.gutenberg.org/cache/epub/33693/pg33693.cover.medium.jpg	2020-06-16 23:38:55.966695	ebooks/33693
323343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33693/33693-h.zip	2010-09-10 10:00:18	ebooks/33693
3519	image/jpeg	http://www.gutenberg.org/cache/epub/33693/pg33693.cover.small.jpg	2020-06-16 23:38:55.644847	ebooks/33693
280481	application/zip	http://www.gutenberg.org/files/33693/33693-8.zip	2010-09-10 10:00:18	ebooks/33693
746516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33693/33693-8.txt	2010-09-10 10:00:14	ebooks/33693
764929	text/plain	http://www.gutenberg.org/ebooks/33693.txt.utf-8	2020-06-16 23:38:47.079823	ebooks/33693
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/33693.rdf	2020-06-16 23:38:56.534697	ebooks/33693
1685439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33693.kindle.images	2020-06-16 23:38:52.52374	ebooks/33693
1059182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33693/33693-h/33693-h.htm	2010-09-10 10:00:18	ebooks/33693
398389	application/epub+zip	http://www.gutenberg.org/ebooks/33693.epub.images	2020-06-16 23:38:48.730811	ebooks/33693
443958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33694/33694.txt	2010-09-10 04:32:44	ebooks/33694
173806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33694/33694.zip	2010-09-10 04:32:46	ebooks/33694
248227	application/epub+zip	http://www.gutenberg.org/ebooks/33694.epub.images	2020-06-16 23:38:57.413682	ebooks/33694
173926	application/zip	http://www.gutenberg.org/files/33694/33694-8.zip	2010-09-10 04:32:46	ebooks/33694
998067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33694.kindle.images	2020-06-16 23:38:59.206658	ebooks/33694
248227	application/epub+zip	http://www.gutenberg.org/ebooks/33694.epub.noimages	2020-06-16 23:38:57.981693	ebooks/33694
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/33694.rdf	2020-06-16 23:39:01.149634	ebooks/33694
5316	image/jpeg	http://www.gutenberg.org/cache/epub/33694/pg33694.cover.small.jpg	2020-06-16 23:39:00.610636	ebooks/33694
444045	text/plain	http://www.gutenberg.org/ebooks/33694.txt.utf-8	2020-06-16 23:38:56.649719	ebooks/33694
503295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33694/33694-h/33694-h.htm	2010-09-10 04:32:44	ebooks/33694
443943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33694/33694-8.txt	2010-09-10 04:32:44	ebooks/33694
185302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33694/33694-h.zip	2010-09-10 04:32:46	ebooks/33694
21555	image/jpeg	http://www.gutenberg.org/cache/epub/33694/pg33694.cover.medium.jpg	2020-06-16 23:39:00.762641	ebooks/33694
998059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33694.kindle.noimages	2020-06-16 23:39:00.446638	ebooks/33694
134760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33695/33695-h/33695-h.htm	2010-09-12 02:49:14	ebooks/33695
366359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33695.kindle.images	2020-06-16 23:39:02.700644	ebooks/33695
10271	image/jpeg	http://www.gutenberg.org/cache/epub/33695/pg33695.cover.medium.jpg	2020-06-16 23:39:03.616602	ebooks/33695
46554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33695/33695-8.zip	2010-09-12 02:50:12	ebooks/33695
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/33695.rdf	2020-06-16 23:39:03.846603	ebooks/33695
121606	text/plain	http://www.gutenberg.org/ebooks/33695.txt.utf-8	2020-06-16 23:39:01.251694	ebooks/33695
121635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33695/33695-8.txt	2010-09-12 02:49:00	ebooks/33695
366355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33695.kindle.noimages	2020-06-16 23:39:03.325605	ebooks/33695
46531	application/zip	http://www.gutenberg.org/files/33695/33695.zip	2010-09-12 02:50:12	ebooks/33695
97303	application/epub+zip	http://www.gutenberg.org/ebooks/33695.epub.images	2020-06-16 23:39:01.700632	ebooks/33695
97303	application/epub+zip	http://www.gutenberg.org/ebooks/33695.epub.noimages	2020-06-16 23:39:02.081698	ebooks/33695
2670	image/jpeg	http://www.gutenberg.org/cache/epub/33695/pg33695.cover.small.jpg	2020-06-16 23:39:03.471605	ebooks/33695
121627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33695/33695.txt	2010-09-12 02:48:46	ebooks/33695
50445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33695/33695-h.zip	2010-09-12 02:50:12	ebooks/33695
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/33696.rdf	2020-06-16 23:39:04.688795	ebooks/33696
28654	image/jpeg	http://www.gutenberg.org/cache/epub/33696/pg33696.cover.medium.jpg	2020-06-16 23:39:04.64482	ebooks/33696
19225	application/zip	http://www.gutenberg.org/files/33696/33696.zip	2010-09-10 03:55:14	ebooks/33696
52982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33696/33696-h/33696-h.htm	2010-09-10 03:55:14	ebooks/33696
235953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33696.kindle.images	2020-06-16 23:39:04.397618	ebooks/33696
4268	image/jpeg	http://www.gutenberg.org/cache/epub/33696/pg33696.cover.small.jpg	2020-06-16 23:39:04.63179	ebooks/33696
97023	application/epub+zip	http://www.gutenberg.org/ebooks/33696.epub.images	2020-06-16 23:39:04.081601	ebooks/33696
215325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33696.kindle.noimages	2020-06-16 23:39:04.617788	ebooks/33696
49891	text/plain	http://www.gutenberg.org/ebooks/33696.txt.utf-8	2020-06-16 23:39:03.945631	ebooks/33696
49919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33696/33696.txt	2010-09-10 03:55:14	ebooks/33696
76052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33696/33696-h.zip	2010-09-10 03:55:14	ebooks/33696
77843	application/epub+zip	http://www.gutenberg.org/ebooks/33696.epub.noimages	2020-06-16 23:39:04.177644	ebooks/33696
2503921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33697.kindle.noimages	2020-06-16 23:39:13.555679	ebooks/33697
1390793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33697/33697-8.txt	2010-09-10 04:04:24	ebooks/33697
1391013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33697/33697.txt	2010-09-10 04:04:24	ebooks/33697
3587513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33697.kindle.images	2020-06-16 23:39:10.699717	ebooks/33697
541044	application/zip	http://www.gutenberg.org/files/33697/33697.zip	2010-09-10 04:04:42	ebooks/33697
15382	image/jpeg	http://www.gutenberg.org/cache/epub/33697/pg33697.cover.medium.jpg	2020-06-16 23:39:13.8967	ebooks/33697
1236940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33697/33697-h.zip	2010-09-10 04:04:42	ebooks/33697
4946	image/jpeg	http://www.gutenberg.org/cache/epub/33697/pg33697.cover.small.jpg	2020-06-16 23:39:13.730709	ebooks/33697
541249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33697/33697-8.zip	2010-09-10 04:04:42	ebooks/33697
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/33697.rdf	2020-06-16 23:39:14.166698	ebooks/33697
1284993	application/epub+zip	http://www.gutenberg.org/ebooks/33697.epub.images	2020-06-16 23:39:06.16679	ebooks/33697
1493086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33697/33697-h/33697-h.htm	2010-09-10 04:04:40	ebooks/33697
616433	application/epub+zip	http://www.gutenberg.org/ebooks/33697.epub.noimages	2020-06-16 23:39:06.872758	ebooks/33697
1391067	text/plain	http://www.gutenberg.org/ebooks/33697.txt.utf-8	2020-06-16 23:39:04.816803	ebooks/33697
538399	application/epub+zip	http://www.gutenberg.org/ebooks/33698.epub.noimages	2020-06-16 23:39:18.959623	ebooks/33698
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/33698.rdf	2020-06-16 23:39:25.789819	ebooks/33698
436511	application/zip	http://www.gutenberg.org/files/33698/33698.zip	2010-09-10 04:10:52	ebooks/33698
6358199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33698.kindle.images	2020-06-16 23:39:22.670854	ebooks/33698
33621	image/jpeg	http://www.gutenberg.org/cache/epub/33698/pg33698.cover.medium.jpg	2020-06-16 23:39:25.445827	ebooks/33698
1098264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33698/33698.txt	2010-09-10 04:10:50	ebooks/33698
1191342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33698/33698-h/33698-h.htm	2010-09-10 04:10:36	ebooks/33698
1097850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33698/33698-8.txt	2010-09-10 04:10:36	ebooks/33698
2680418	application/epub+zip	http://www.gutenberg.org/ebooks/33698.epub.images	2020-06-16 23:39:16.514668	ebooks/33698
1619509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33698/33698-h.zip	2010-09-10 04:10:52	ebooks/33698
6015	image/jpeg	http://www.gutenberg.org/cache/epub/33698/pg33698.cover.small.jpg	2020-06-16 23:39:25.242824	ebooks/33698
2017535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33698.kindle.noimages	2020-06-16 23:39:25.029846	ebooks/33698
437404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33698/33698-8.zip	2010-09-10 04:10:52	ebooks/33698
1098716	text/plain	http://www.gutenberg.org/ebooks/33698.txt.utf-8	2020-06-16 23:39:14.29568	ebooks/33698
40238	application/zip	http://www.gutenberg.org/files/33699/33699-8.zip	2010-09-10 10:11:02	ebooks/33699
3372644	application/epub+zip	http://www.gutenberg.org/ebooks/33699.epub.images	2020-06-16 23:39:27.939865	ebooks/33699
97563	text/plain	http://www.gutenberg.org/ebooks/33699.txt.utf-8	2020-06-16 23:39:25.890829	ebooks/33699
4271	image/jpeg	http://www.gutenberg.org/cache/epub/33699/pg33699.cover.small.jpg	2020-06-16 23:39:38.362667	ebooks/33699
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/33699.rdf	2020-06-16 23:39:38.753647	ebooks/33699
105127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33699/33699-h/33699-h.htm	2010-09-10 10:10:28	ebooks/33699
19929	image/jpeg	http://www.gutenberg.org/cache/epub/33699/pg33699.cover.medium.jpg	2020-06-16 23:39:38.514659	ebooks/33699
3308791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33699/33699-h.zip	2010-09-10 10:11:02	ebooks/33699
119045	application/epub+zip	http://www.gutenberg.org/ebooks/33699.epub.noimages	2020-06-16 23:39:28.467798	ebooks/33699
412901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33699.kindle.noimages	2020-06-16 23:39:38.209654	ebooks/33699
7930814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33699.kindle.images	2020-06-16 23:39:37.633676	ebooks/33699
95318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33699/33699-8.txt	2010-09-10 10:09:42	ebooks/33699
3507	image/jpeg	http://www.gutenberg.org/cache/epub/337/pg337.cover.small.jpg	2020-05-31 23:50:28.722858	ebooks/337
13383	image/jpeg	http://www.gutenberg.org/cache/epub/337/pg337.cover.medium.jpg	2020-05-31 23:50:28.75285	ebooks/337
125317	application/zip	http://www.gutenberg.org/files/337/337.zip	2008-07-05 05:22:42	ebooks/337
153109	application/epub+zip	http://www.gutenberg.org/ebooks/337.epub.images	2020-05-31 23:50:27.101873	ebooks/337
325118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/337/337.txt	2008-07-05 05:19:22	ebooks/337
125755	text/plain; charset=utf-8	http://www.gutenberg.org/files/337/337-0.zip	2016-10-07 10:34:58	ebooks/337
131529	application/zip	http://www.gutenberg.org/files/337/337-h.zip	2016-10-07 10:34:58	ebooks/337
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/337.rdf	2020-06-11 01:00:21.156219	ebooks/337
153109	application/epub+zip	http://www.gutenberg.org/ebooks/337.epub.noimages	2020-05-31 23:50:27.282868	ebooks/337
385902	text/html; charset=utf-8	http://www.gutenberg.org/files/337/337-h/337-h.htm	2016-10-07 10:34:30	ebooks/337
615401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/337.kindle.images	2020-05-31 23:50:27.985852	ebooks/337
327819	text/plain; charset=utf-8	http://www.gutenberg.org/files/337/337-0.txt	2016-10-07 10:33:00	ebooks/337
615289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/337.kindle.noimages	2020-05-31 23:50:28.68983	ebooks/337
237303	text/plain	http://www.gutenberg.org/ebooks/3370.txt.utf-8	2020-06-02 00:49:39.774686	ebooks/3370
479329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3370.kindle.noimages	2020-06-02 00:49:41.361649	ebooks/3370
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/3370.rdf	2020-06-11 01:02:50.534993	ebooks/3370
18490	image/jpeg	http://www.gutenberg.org/cache/epub/3370/pg3370.cover.medium.jpg	2020-06-02 00:49:41.41166	ebooks/3370
479341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3370.kindle.images	2020-06-02 00:49:40.797669	ebooks/3370
257161	text/html	http://www.gutenberg.org/ebooks/3370.html.images	2020-06-02 00:49:39.979717	ebooks/3370
89370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3370/3370.zip	2014-06-30 06:01:26	ebooks/3370
237331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3370/3370.txt	2014-06-30 06:01:06	ebooks/3370
257161	text/html	http://www.gutenberg.org/ebooks/3370.html.noimages	2020-06-02 00:49:40.039688	ebooks/3370
121621	application/epub+zip	http://www.gutenberg.org/ebooks/3370.epub.noimages	2020-06-02 00:49:40.23767	ebooks/3370
121621	application/epub+zip	http://www.gutenberg.org/ebooks/3370.epub.images	2020-06-02 00:49:40.156692	ebooks/3370
4192	image/jpeg	http://www.gutenberg.org/cache/epub/3370/pg3370.cover.small.jpg	2020-06-02 00:49:41.387655	ebooks/3370
434499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33700/33700-8.txt	2010-09-10 09:21:06	ebooks/33700
256113	application/epub+zip	http://www.gutenberg.org/ebooks/33700.epub.images	2020-06-16 23:39:43.598639	ebooks/33700
171931	application/zip	http://www.gutenberg.org/files/33700/33700-h.zip	2010-09-10 09:22:04	ebooks/33700
152900	application/zip	http://www.gutenberg.org/files/33700/33700.zip	2010-09-10 09:22:02	ebooks/33700
5331	image/jpeg	http://www.gutenberg.org/cache/epub/33700/pg33700.cover.small.jpg	2020-06-16 23:39:48.143731	ebooks/33700
1053855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33700.kindle.images	2020-06-16 23:39:46.158755	ebooks/33700
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/33700.rdf	2020-06-16 23:39:48.838736	ebooks/33700
556274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33700/33700-h/33700-h.htm	2010-09-10 09:21:06	ebooks/33700
434535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33700/33700.txt	2010-09-10 09:21:54	ebooks/33700
22946	image/jpeg	http://www.gutenberg.org/cache/epub/33700/pg33700.cover.medium.jpg	2020-06-16 23:39:48.392752	ebooks/33700
254668	application/epub+zip	http://www.gutenberg.org/ebooks/33700.epub.noimages	2020-06-16 23:39:44.416811	ebooks/33700
1050734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33700.kindle.noimages	2020-06-16 23:39:47.887749	ebooks/33700
434637	text/plain	http://www.gutenberg.org/ebooks/33700.txt.utf-8	2020-06-16 23:39:42.217649	ebooks/33700
153100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33700/33700-8.zip	2010-09-10 09:22:02	ebooks/33700
35495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33701/33701.zip	2010-09-10 09:38:40	ebooks/33701
4605	image/jpeg	http://www.gutenberg.org/cache/epub/33701/pg33701.cover.small.jpg	2020-06-16 23:39:51.038694	ebooks/33701
344576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33701.kindle.noimages	2020-06-16 23:39:50.889694	ebooks/33701
90922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33701/33701.txt	2010-09-10 09:38:40	ebooks/33701
90931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33701/33701-8.txt	2010-09-10 09:38:40	ebooks/33701
47514	text/html; charset=us-ascii	http://www.gutenberg.org/files/33701/33701-h.zip	2010-09-10 09:38:40	ebooks/33701
359643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33701.kindle.images	2020-06-16 23:39:50.308701	ebooks/33701
94883	application/epub+zip	http://www.gutenberg.org/ebooks/33701.epub.images	2020-06-16 23:39:49.380722	ebooks/33701
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/33701.rdf	2020-06-16 23:39:51.420722	ebooks/33701
17119	image/jpeg	http://www.gutenberg.org/cache/epub/33701/pg33701.cover.medium.jpg	2020-06-16 23:39:51.184721	ebooks/33701
127655	text/html; charset=us-ascii	http://www.gutenberg.org/files/33701/33701-h/33701-h.htm	2010-09-10 09:38:40	ebooks/33701
35515	application/zip	http://www.gutenberg.org/files/33701/33701-8.zip	2010-09-10 09:38:40	ebooks/33701
85688	application/epub+zip	http://www.gutenberg.org/ebooks/33701.epub.noimages	2020-06-16 23:39:49.757727	ebooks/33701
90899	text/plain	http://www.gutenberg.org/ebooks/33701.txt.utf-8	2020-06-16 23:39:48.938726	ebooks/33701
338308	application/epub+zip	http://www.gutenberg.org/ebooks/33702.epub.noimages	2020-06-16 23:40:05.838811	ebooks/33702
754929	text/plain	http://www.gutenberg.org/ebooks/33702.txt.utf-8	2020-06-16 23:39:51.536699	ebooks/33702
9681032	application/epub+zip	http://www.gutenberg.org/ebooks/33702.epub.images	2020-06-16 23:40:05.12781	ebooks/33702
24326	image/jpeg	http://www.gutenberg.org/cache/epub/33702/pg33702.cover.medium.jpg	2020-06-16 23:40:13.511702	ebooks/33702
13586176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33702/33702-h.zip	2010-09-10 12:48:46	ebooks/33702
824718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33702/33702-h/33702-h.htm	2010-09-10 12:48:36	ebooks/33702
1396444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33702.kindle.noimages	2020-06-16 23:40:13.159719	ebooks/33702
754957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33702/33702.txt	2010-09-10 12:48:36	ebooks/33702
19123734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33702.kindle.images	2020-06-16 23:40:11.291755	ebooks/33702
246391	application/zip	http://www.gutenberg.org/files/33702/33702.zip	2010-09-10 12:48:42	ebooks/33702
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/33702.rdf	2020-06-16 23:40:13.799704	ebooks/33702
5362	image/jpeg	http://www.gutenberg.org/cache/epub/33702/pg33702.cover.small.jpg	2020-06-16 23:40:13.337731	ebooks/33702
67353	text/plain	http://www.gutenberg.org/ebooks/33703.txt.utf-8	2020-06-16 23:40:13.901716	ebooks/33703
67383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33703/33703.txt	2010-09-11 08:11:42	ebooks/33703
73209	application/epub+zip	http://www.gutenberg.org/ebooks/33703.epub.images	2020-06-16 23:40:14.036716	ebooks/33703
16032	application/rdf+xml	http://www.gutenberg.org/ebooks/33703.rdf	2020-06-16 23:40:14.724689	ebooks/33703
14597	image/jpeg	http://www.gutenberg.org/cache/epub/33703/pg33703.cover.medium.jpg	2020-06-16 23:40:14.673705	ebooks/33703
67384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33703/33703-8.txt	2010-09-11 08:11:42	ebooks/33703
3479	image/jpeg	http://www.gutenberg.org/cache/epub/33703/pg33703.cover.small.jpg	2020-06-16 23:40:14.660691	ebooks/33703
25922	application/zip	http://www.gutenberg.org/files/33703/33703-8.zip	2010-09-11 08:11:44	ebooks/33703
73210	application/epub+zip	http://www.gutenberg.org/ebooks/33703.epub.noimages	2020-06-16 23:40:14.125728	ebooks/33703
25909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33703/33703.zip	2010-09-11 08:11:44	ebooks/33703
48706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33703/33703-h.zip	2010-09-11 08:11:44	ebooks/33703
74954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33703/33703-h/33703-h.htm	2010-09-11 08:11:42	ebooks/33703
219101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33703.kindle.images	2020-06-16 23:40:14.382693	ebooks/33703
219086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33703.kindle.noimages	2020-06-16 23:40:14.645689	ebooks/33703
1136747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33704.kindle.noimages	2020-06-16 23:40:18.997642	ebooks/33704
15383	image/jpeg	http://www.gutenberg.org/cache/epub/33704/pg33704.cover.medium.jpg	2020-06-16 23:40:19.300658	ebooks/33704
4011	image/jpeg	http://www.gutenberg.org/cache/epub/33704/pg33704.cover.small.jpg	2020-06-16 23:40:19.150703	ebooks/33704
229753	application/zip	http://www.gutenberg.org/files/33704/33704-h.zip	2010-09-11 14:49:16	ebooks/33704
288264	application/epub+zip	http://www.gutenberg.org/ebooks/33704.epub.images	2020-06-16 23:40:15.660675	ebooks/33704
224612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33704/33704.zip	2010-09-11 14:49:16	ebooks/33704
288263	application/epub+zip	http://www.gutenberg.org/ebooks/33704.epub.noimages	2020-06-16 23:40:16.241723	ebooks/33704
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/33704.rdf	2020-06-16 23:40:19.546633	ebooks/33704
575190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33704/33704.txt	2010-09-11 14:49:04	ebooks/33704
1136752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33704.kindle.images	2020-06-16 23:40:17.618651	ebooks/33704
575221	text/plain	http://www.gutenberg.org/ebooks/33704.txt.utf-8	2020-06-16 23:40:14.8377	ebooks/33704
616173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33704/33704-h/33704-h.htm	2010-09-11 14:48:36	ebooks/33704
224749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33704/33704-8.zip	2010-09-11 14:49:16	ebooks/33704
575106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33704/33704-8.txt	2010-09-11 14:48:36	ebooks/33704
1338059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33705.kindle.images	2020-06-16 23:40:22.780615	ebooks/33705
336555	application/epub+zip	http://www.gutenberg.org/ebooks/33705.epub.noimages	2020-06-16 23:40:21.19062	ebooks/33705
698838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33705/33705-8.txt	2010-09-11 14:52:12	ebooks/33705
745127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33705/33705-h/33705-h.htm	2010-09-11 14:52:12	ebooks/33705
275166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33705/33705-h.zip	2010-09-11 14:53:14	ebooks/33705
698977	text/plain	http://www.gutenberg.org/ebooks/33705.txt.utf-8	2020-06-16 23:40:19.662646	ebooks/33705
1338051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33705.kindle.noimages	2020-06-16 23:40:24.382764	ebooks/33705
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/33705.rdf	2020-06-16 23:40:24.942769	ebooks/33705
698924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33705/33705.txt	2010-09-11 14:52:40	ebooks/33705
15395	image/jpeg	http://www.gutenberg.org/cache/epub/33705/pg33705.cover.medium.jpg	2020-06-16 23:40:24.698767	ebooks/33705
269853	application/zip	http://www.gutenberg.org/files/33705/33705.zip	2010-09-11 14:53:14	ebooks/33705
270022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33705/33705-8.zip	2010-09-11 14:53:14	ebooks/33705
4019	image/jpeg	http://www.gutenberg.org/cache/epub/33705/pg33705.cover.small.jpg	2020-06-16 23:40:24.540764	ebooks/33705
336555	application/epub+zip	http://www.gutenberg.org/ebooks/33705.epub.images	2020-06-16 23:40:20.569658	ebooks/33705
226944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33706/33706.txt	2011-01-07 05:36:08	ebooks/33706
226944	text/plain	http://www.gutenberg.org/ebooks/33706.txt.utf-8	2020-06-16 23:40:25.047786	ebooks/33706
256432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33706/33706-h/33706-h.htm	2011-01-07 05:36:38	ebooks/33706
22860	image/jpeg	http://www.gutenberg.org/cache/epub/33706/pg33706.cover.medium.jpg	2020-06-16 23:40:29.444713	ebooks/33706
5064999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33706.kindle.images	2020-06-16 23:40:28.222764	ebooks/33706
156543	application/epub+zip	http://www.gutenberg.org/ebooks/33706.epub.noimages	2020-06-16 23:40:26.594739	ebooks/33706
79999	application/zip	http://www.gutenberg.org/files/33706/33706.zip	2011-01-07 05:37:02	ebooks/33706
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/33706.rdf	2020-06-16 23:40:29.703701	ebooks/33706
226955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33706/33706-8.txt	2011-01-07 05:35:48	ebooks/33706
5079	image/jpeg	http://www.gutenberg.org/cache/epub/33706/pg33706.cover.small.jpg	2020-06-16 23:40:29.286702	ebooks/33706
1923942	application/epub+zip	http://www.gutenberg.org/ebooks/33706.epub.images	2020-06-16 23:40:25.987751	ebooks/33706
80029	application/zip	http://www.gutenberg.org/files/33706/33706-8.zip	2011-01-07 05:37:02	ebooks/33706
597587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33706.kindle.noimages	2020-06-16 23:40:29.125757	ebooks/33706
1208338	application/zip	http://www.gutenberg.org/files/33706/33706-h.zip	2011-01-07 05:37:02	ebooks/33706
1557128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33707.kindle.noimages	2020-06-16 23:40:35.595621	ebooks/33707
1576295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33707.kindle.images	2020-06-16 23:40:33.491648	ebooks/33707
826626	text/plain	http://www.gutenberg.org/ebooks/33707.txt.utf-8	2020-06-16 23:40:29.824721	ebooks/33707
826413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33707/33707-8.txt	2010-09-12 03:49:16	ebooks/33707
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/33707.rdf	2020-06-16 23:40:36.204617	ebooks/33707
369428	application/epub+zip	http://www.gutenberg.org/ebooks/33707.epub.noimages	2020-06-16 23:40:31.408706	ebooks/33707
316207	application/zip	http://www.gutenberg.org/files/33707/33707-8.zip	2010-09-12 03:55:08	ebooks/33707
11248	image/jpeg	http://www.gutenberg.org/cache/epub/33707/pg33707.cover.medium.jpg	2020-06-16 23:40:35.932623	ebooks/33707
900038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33707/33707-h/33707-h.htm	2010-09-12 03:49:16	ebooks/33707
341393	application/zip	http://www.gutenberg.org/files/33707/33707-h.zip	2010-09-12 03:55:08	ebooks/33707
381275	application/epub+zip	http://www.gutenberg.org/ebooks/33707.epub.images	2020-06-16 23:40:30.813691	ebooks/33707
826534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33707/33707.txt	2010-09-12 03:52:40	ebooks/33707
3285	image/jpeg	http://www.gutenberg.org/cache/epub/33707/pg33707.cover.small.jpg	2020-06-16 23:40:35.766621	ebooks/33707
316042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33707/33707.zip	2010-09-12 03:55:08	ebooks/33707
5358	image/jpeg	http://www.gutenberg.org/cache/epub/33708/pg33708.cover.small.jpg	2020-06-16 23:40:39.103888	ebooks/33708
480170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33708.kindle.noimages	2020-06-16 23:40:38.949879	ebooks/33708
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/33708.rdf	2020-06-16 23:40:39.498877	ebooks/33708
156157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33708/33708.txt	2010-09-12 11:54:12	ebooks/33708
120986	application/epub+zip	http://www.gutenberg.org/ebooks/33708.epub.images	2020-06-16 23:40:36.903755	ebooks/33708
59166	application/zip	http://www.gutenberg.org/files/33708/33708.zip	2010-09-12 11:54:12	ebooks/33708
176015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33708/33708-h/33708-h.htm	2010-09-12 11:54:12	ebooks/33708
156169	text/plain	http://www.gutenberg.org/ebooks/33708.txt.utf-8	2020-06-16 23:40:36.305706	ebooks/33708
120986	application/epub+zip	http://www.gutenberg.org/ebooks/33708.epub.noimages	2020-06-16 23:40:37.413615	ebooks/33708
63517	application/zip	http://www.gutenberg.org/files/33708/33708-h.zip	2010-09-12 11:54:12	ebooks/33708
480178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33708.kindle.images	2020-06-16 23:40:38.176889	ebooks/33708
25655	image/jpeg	http://www.gutenberg.org/cache/epub/33708/pg33708.cover.medium.jpg	2020-06-16 23:40:39.255881	ebooks/33708
59215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33708/33708-8.zip	2010-09-12 11:54:12	ebooks/33708
156140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33708/33708-8.txt	2010-09-12 11:54:12	ebooks/33708
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/33709.rdf	2020-06-16 23:40:44.090837	ebooks/33709
167111	text/plain; charset=utf-8	http://www.gutenberg.org/files/33709/33709-0.zip	2010-09-12 13:38:54	ebooks/33709
969047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33709.kindle.images	2020-06-16 23:40:42.31791	ebooks/33709
3696	image/jpeg	http://www.gutenberg.org/cache/epub/33709/pg33709.cover.small.jpg	2020-06-16 23:40:43.730817	ebooks/33709
229987	application/epub+zip	http://www.gutenberg.org/ebooks/33709.epub.noimages	2020-06-16 23:40:41.048891	ebooks/33709
969039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33709.kindle.noimages	2020-06-16 23:40:43.585818	ebooks/33709
620000	text/html	http://www.gutenberg.org/ebooks/33709.html.noimages	2020-06-16 23:40:40.044889	ebooks/33709
586267	text/plain; charset=utf-8	http://www.gutenberg.org/files/33709/33709-0.txt	2010-09-12 13:38:50	ebooks/33709
12945	image/jpeg	http://www.gutenberg.org/cache/epub/33709/pg33709.cover.medium.jpg	2020-06-16 23:40:43.870831	ebooks/33709
620000	text/html	http://www.gutenberg.org/ebooks/33709.html.images	2020-06-16 23:40:39.780874	ebooks/33709
229987	application/epub+zip	http://www.gutenberg.org/ebooks/33709.epub.images	2020-06-16 23:40:40.626915	ebooks/33709
15465	image/jpeg	http://www.gutenberg.org/cache/epub/3371/pg3371.cover.medium.jpg	2020-06-02 00:49:43.128636	ebooks/3371
247921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3371/3371.txt	2004-10-23 12:37:06	ebooks/3371
247893	text/plain	http://www.gutenberg.org/ebooks/3371.txt.utf-8	2020-06-02 00:49:41.527664	ebooks/3371
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/3371.rdf	2020-06-11 01:02:50.557997	ebooks/3371
265392	text/html	http://www.gutenberg.org/ebooks/3371.html.noimages	2020-06-02 00:49:41.750646	ebooks/3371
94263	application/zip	http://www.gutenberg.org/files/3371/3371.zip	2004-10-23 12:38:20	ebooks/3371
3696	image/jpeg	http://www.gutenberg.org/cache/epub/3371/pg3371.cover.small.jpg	2020-06-02 00:49:43.103632	ebooks/3371
490268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3371.kindle.images	2020-06-02 00:49:42.510636	ebooks/3371
124728	application/epub+zip	http://www.gutenberg.org/ebooks/3371.epub.images	2020-06-02 00:49:41.868654	ebooks/3371
265392	text/html	http://www.gutenberg.org/ebooks/3371.html.images	2020-06-02 00:49:41.686655	ebooks/3371
490260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3371.kindle.noimages	2020-06-02 00:49:43.077688	ebooks/3371
124728	application/epub+zip	http://www.gutenberg.org/ebooks/3371.epub.noimages	2020-06-02 00:49:41.944653	ebooks/3371
116109	application/epub+zip	http://www.gutenberg.org/ebooks/33710.epub.images	2020-06-16 23:40:44.850802	ebooks/33710
86359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33710/33710-h/33710-h.htm	2010-09-12 06:46:06	ebooks/33710
38960	image/jpeg	http://www.gutenberg.org/cache/epub/33710/pg33710.cover.medium.jpg	2020-06-16 23:40:47.971766	ebooks/33710
76870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33710/33710-8.txt	2010-09-12 06:46:06	ebooks/33710
6842	image/jpeg	http://www.gutenberg.org/cache/epub/33710/pg33710.cover.small.jpg	2020-06-16 23:40:47.820765	ebooks/33710
255594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33710.kindle.noimages	2020-06-16 23:40:47.666768	ebooks/33710
76862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33710/33710.txt	2010-09-12 06:46:06	ebooks/33710
94058	application/epub+zip	http://www.gutenberg.org/ebooks/33710.epub.noimages	2020-06-16 23:40:46.606782	ebooks/33710
27717	application/zip	http://www.gutenberg.org/files/33710/33710-h.zip	2010-09-12 06:46:06	ebooks/33710
26063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33710/33710.zip	2010-09-12 06:46:06	ebooks/33710
76853	text/plain	http://www.gutenberg.org/ebooks/33710.txt.utf-8	2020-06-16 23:40:44.195814	ebooks/33710
366697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33710.kindle.images	2020-06-16 23:40:47.370781	ebooks/33710
26108	application/zip	http://www.gutenberg.org/files/33710/33710-8.zip	2010-09-12 06:46:06	ebooks/33710
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/33710.rdf	2020-06-16 23:40:48.219863	ebooks/33710
411667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33711.kindle.noimages	2020-06-16 23:41:01.101594	ebooks/33711
98129	text/plain	http://www.gutenberg.org/ebooks/33711.txt.utf-8	2020-06-16 23:40:48.323765	ebooks/33711
3631552	application/epub+zip	http://www.gutenberg.org/ebooks/33711.epub.images	2020-06-16 23:40:50.489751	ebooks/33711
108598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33711/33711-h/33711-h.htm	2010-09-12 09:18:02	ebooks/33711
117719	application/epub+zip	http://www.gutenberg.org/ebooks/33711.epub.noimages	2020-06-16 23:40:51.021732	ebooks/33711
40439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33711/33711-8.zip	2010-09-12 09:18:46	ebooks/33711
3564379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33711/33711-h.zip	2010-09-12 09:18:46	ebooks/33711
8527101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33711.kindle.images	2020-06-16 23:41:00.523606	ebooks/33711
19957	image/jpeg	http://www.gutenberg.org/cache/epub/33711/pg33711.cover.medium.jpg	2020-06-16 23:41:01.40562	ebooks/33711
96022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33711/33711-8.txt	2010-09-12 09:17:24	ebooks/33711
4277	image/jpeg	http://www.gutenberg.org/cache/epub/33711/pg33711.cover.small.jpg	2020-06-16 23:41:01.254637	ebooks/33711
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/33711.rdf	2020-06-16 23:41:01.650598	ebooks/33711
251217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33712/33712.zip	2010-09-12 11:03:20	ebooks/33712
371062	application/epub+zip	http://www.gutenberg.org/ebooks/33712.epub.images	2020-06-16 23:41:02.961793	ebooks/33712
362348	application/epub+zip	http://www.gutenberg.org/ebooks/33712.epub.noimages	2020-06-16 23:41:04.684753	ebooks/33712
694010	text/plain	http://www.gutenberg.org/ebooks/33712.txt.utf-8	2020-06-16 23:41:01.765615	ebooks/33712
774611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33712/33712-h/33712-h.htm	2010-09-12 11:03:20	ebooks/33712
1362722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33712.kindle.noimages	2020-06-16 23:41:08.513704	ebooks/33712
6094	image/jpeg	http://www.gutenberg.org/cache/epub/33712/pg33712.cover.small.jpg	2020-06-16 23:41:08.750711	ebooks/33712
251347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33712/33712-8.zip	2010-09-12 11:03:20	ebooks/33712
693983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33712/33712-8.txt	2010-09-12 11:03:20	ebooks/33712
693998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33712/33712.txt	2010-09-12 11:03:20	ebooks/33712
32739	image/jpeg	http://www.gutenberg.org/cache/epub/33712/pg33712.cover.medium.jpg	2020-06-16 23:41:08.976706	ebooks/33712
1469812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33712.kindle.images	2020-06-16 23:41:06.743728	ebooks/33712
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/33712.rdf	2020-06-16 23:41:09.417692	ebooks/33712
264231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33712/33712-h.zip	2010-09-12 11:03:20	ebooks/33712
92464	application/epub+zip	http://www.gutenberg.org/ebooks/33713.epub.noimages	2020-06-16 23:41:10.607731	ebooks/33713
33055	application/zip	http://www.gutenberg.org/files/33713/33713-8.zip	2010-09-12 11:46:46	ebooks/33713
94869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33713/33713-h/33713-h.htm	2010-09-12 11:46:46	ebooks/33713
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/33713.rdf	2020-06-16 23:41:12.378726	ebooks/33713
561364	application/zip	http://www.gutenberg.org/files/33713/33713-h.zip	2010-09-12 11:46:46	ebooks/33713
33029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33713/33713.zip	2010-09-12 11:46:46	ebooks/33713
810846	application/epub+zip	http://www.gutenberg.org/ebooks/33713.epub.images	2020-06-16 23:41:10.137695	ebooks/33713
86533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33713/33713-8.txt	2010-09-12 11:46:46	ebooks/33713
1615869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33713.kindle.images	2020-06-16 23:41:11.346678	ebooks/33713
86525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33713/33713.txt	2010-09-12 11:46:46	ebooks/33713
348190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33713.kindle.noimages	2020-06-16 23:41:11.862695	ebooks/33713
86504	text/plain	http://www.gutenberg.org/ebooks/33713.txt.utf-8	2020-06-16 23:41:09.516706	ebooks/33713
18213	image/jpeg	http://www.gutenberg.org/cache/epub/33713/pg33713.cover.medium.jpg	2020-06-16 23:41:12.151661	ebooks/33713
4719	image/jpeg	http://www.gutenberg.org/cache/epub/33713/pg33713.cover.small.jpg	2020-06-16 23:41:12.008656	ebooks/33713
318214	application/epub+zip	http://www.gutenberg.org/ebooks/33714.epub.images	2020-06-16 23:41:12.720664	ebooks/33714
18970	image/jpeg	http://www.gutenberg.org/cache/epub/33714/pg33714.cover.medium.jpg	2020-06-16 23:41:13.864655	ebooks/33714
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/33714.rdf	2020-06-16 23:41:13.920639	ebooks/33714
153918	text/plain	http://www.gutenberg.org/ebooks/33714.txt.utf-8	2020-06-16 23:41:12.480679	ebooks/33714
124146	application/epub+zip	http://www.gutenberg.org/ebooks/33714.epub.noimages	2020-06-16 23:41:12.86665	ebooks/33714
196886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33714/33714-h.zip	2010-09-12 11:52:04	ebooks/33714
153938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33714/33714.txt	2010-09-12 11:52:02	ebooks/33714
59380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33714/33714.zip	2010-09-12 11:52:04	ebooks/33714
59403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33714/33714-8.zip	2010-09-12 11:52:04	ebooks/33714
840879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33714.kindle.images	2020-06-16 23:41:13.379661	ebooks/33714
3030	image/jpeg	http://www.gutenberg.org/cache/epub/33714/pg33714.cover.small.jpg	2020-06-16 23:41:13.845637	ebooks/33714
405910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33714.kindle.noimages	2020-06-16 23:41:13.825633	ebooks/33714
153947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33714/33714-8.txt	2010-09-12 11:52:02	ebooks/33714
165977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33714/33714-h/33714-h.htm	2010-09-12 11:52:02	ebooks/33714
1398634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33715.kindle.noimages	2020-06-16 23:41:19.115865	ebooks/33715
4459	image/jpeg	http://www.gutenberg.org/cache/epub/33715/pg33715.cover.small.jpg	2020-06-16 23:41:19.282868	ebooks/33715
696360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33715/33715.txt	2010-09-12 12:31:48	ebooks/33715
336252	application/zip	http://www.gutenberg.org/files/33715/33715-h.zip	2010-09-12 12:31:50	ebooks/33715
696342	text/plain	http://www.gutenberg.org/ebooks/33715.txt.utf-8	2020-06-16 23:41:14.037656	ebooks/33715
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/33715.rdf	2020-06-16 23:41:19.708859	ebooks/33715
15346	image/jpeg	http://www.gutenberg.org/cache/epub/33715/pg33715.cover.medium.jpg	2020-06-16 23:41:19.444883	ebooks/33715
763557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33715/33715-h/33715-h.htm	2010-09-12 12:31:48	ebooks/33715
344868	application/epub+zip	http://www.gutenberg.org/ebooks/33715.epub.noimages	2020-06-16 23:41:15.505619	ebooks/33715
1556222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33715.kindle.images	2020-06-16 23:41:17.305904	ebooks/33715
267600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33715/33715.zip	2010-09-12 12:31:48	ebooks/33715
445184	application/epub+zip	http://www.gutenberg.org/ebooks/33715.epub.images	2020-06-16 23:41:14.933638	ebooks/33715
267631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33715/33715-8.zip	2010-09-12 12:31:50	ebooks/33715
696369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33715/33715-8.txt	2010-09-12 12:31:48	ebooks/33715
6211	image/jpeg	http://www.gutenberg.org/cache/epub/33716/pg33716.cover.small.jpg	2020-06-16 23:41:25.130787	ebooks/33716
171739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33716/33716-h.zip	2010-09-13 08:57:30	ebooks/33716
247363	application/epub+zip	http://www.gutenberg.org/ebooks/33716.epub.noimages	2020-06-16 23:41:21.78683	ebooks/33716
156808	application/zip	http://www.gutenberg.org/files/33716/33716-8.zip	2010-09-13 08:57:30	ebooks/33716
31615	image/jpeg	http://www.gutenberg.org/cache/epub/33716/pg33716.cover.medium.jpg	2020-06-16 23:41:25.311788	ebooks/33716
1005267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33716.kindle.noimages	2020-06-16 23:41:24.943797	ebooks/33716
487862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33716/33716-8.txt	2010-09-13 08:57:28	ebooks/33716
156678	application/zip	http://www.gutenberg.org/files/33716/33716.zip	2010-09-13 08:57:30	ebooks/33716
487969	text/plain	http://www.gutenberg.org/ebooks/33716.txt.utf-8	2020-06-16 23:41:19.81886	ebooks/33716
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/33716.rdf	2020-06-16 23:41:25.619807	ebooks/33716
1011561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33716.kindle.images	2020-06-16 23:41:23.362811	ebooks/33716
487853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33716/33716.txt	2010-09-13 08:57:28	ebooks/33716
547067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33716/33716-h/33716-h.htm	2010-09-13 08:57:28	ebooks/33716
251209	application/epub+zip	http://www.gutenberg.org/ebooks/33716.epub.images	2020-06-16 23:41:20.962849	ebooks/33716
78260	text/plain	http://www.gutenberg.org/ebooks/33717.txt.utf-8	2020-06-16 23:41:25.723795	ebooks/33717
1815802	application/zip	http://www.gutenberg.org/files/33717/33717-h.zip	2010-09-13 05:25:50	ebooks/33717
33297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33717/33717-8.zip	2010-09-13 05:15:55	ebooks/33717
29836	image/jpeg	http://www.gutenberg.org/cache/epub/33717/pg33717.cover.medium.jpg	2020-06-16 23:41:43.823752	ebooks/33717
98386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33717/33717-h/33717-h.htm	2010-09-13 05:20:03	ebooks/33717
5552800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33717.kindle.images	2020-06-16 23:41:42.820771	ebooks/33717
78298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33717/33717.txt	2010-09-13 05:15:55	ebooks/33717
33287	application/zip	http://www.gutenberg.org/files/33717/33717.zip	2010-09-13 05:15:55	ebooks/33717
78291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33717/33717-8.txt	2010-09-13 05:15:55	ebooks/33717
402534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33717.kindle.noimages	2020-06-16 23:41:43.494826	ebooks/33717
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/33717.rdf	2020-06-16 23:41:44.089748	ebooks/33717
6220	image/jpeg	http://www.gutenberg.org/cache/epub/33717/pg33717.cover.small.jpg	2020-06-16 23:41:43.661771	ebooks/33717
1900414	application/epub+zip	http://www.gutenberg.org/ebooks/33717.epub.images	2020-06-16 23:41:30.457742	ebooks/33717
117514	application/epub+zip	http://www.gutenberg.org/ebooks/33717.epub.noimages	2020-06-16 23:41:31.108711	ebooks/33717
110148	application/epub+zip	http://www.gutenberg.org/ebooks/33718.epub.images	2020-06-16 23:41:44.760739	ebooks/33718
76123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33718/33718-8.txt	2010-09-13 14:43:28	ebooks/33718
91782	application/epub+zip	http://www.gutenberg.org/ebooks/33718.epub.noimages	2020-06-16 23:41:46.266753	ebooks/33718
29778	application/zip	http://www.gutenberg.org/files/33718/33718-8.zip	2010-09-13 14:43:28	ebooks/33718
367046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33718.kindle.images	2020-06-16 23:41:47.008746	ebooks/33718
76091	text/plain	http://www.gutenberg.org/ebooks/33718.txt.utf-8	2020-06-16 23:41:44.194761	ebooks/33718
76114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33718/33718.txt	2010-09-13 14:43:28	ebooks/33718
29763	application/zip	http://www.gutenberg.org/files/33718/33718.zip	2010-09-13 14:43:28	ebooks/33718
31747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33718/33718-h.zip	2010-09-13 14:43:28	ebooks/33718
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/33718.rdf	2020-06-16 23:41:47.801698	ebooks/33718
83739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33718/33718-h/33718-h.htm	2010-09-13 14:43:28	ebooks/33718
259560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33718.kindle.noimages	2020-06-16 23:41:47.267709	ebooks/33718
6356	image/jpeg	http://www.gutenberg.org/cache/epub/33718/pg33718.cover.small.jpg	2020-06-16 23:41:47.417714	ebooks/33718
35825	image/jpeg	http://www.gutenberg.org/cache/epub/33718/pg33718.cover.medium.jpg	2020-06-16 23:41:47.567703	ebooks/33718
1319524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33719.kindle.images	2020-06-16 23:41:50.533684	ebooks/33719
34340	image/jpeg	http://www.gutenberg.org/cache/epub/33719/pg33719.cover.medium.jpg	2020-06-16 23:41:51.421663	ebooks/33719
614722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33719.kindle.noimages	2020-06-16 23:41:51.323666	ebooks/33719
305253	text/html; charset=us-ascii	http://www.gutenberg.org/files/33719/33719-h/33719-h.htm	2010-09-13 09:36:54	ebooks/33719
242211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33719/33719-8.txt	2010-09-13 09:36:52	ebooks/33719
4227	image/jpeg	http://www.gutenberg.org/cache/epub/33719/pg33719.cover.small.jpg	2020-06-16 23:41:51.375679	ebooks/33719
242671	text/plain	http://www.gutenberg.org/ebooks/33719.txt.utf-8	2020-06-16 23:41:47.904778	ebooks/33719
535093	application/epub+zip	http://www.gutenberg.org/ebooks/33719.epub.images	2020-06-16 23:41:48.904738	ebooks/33719
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/33719.rdf	2020-06-16 23:41:51.520661	ebooks/33719
358924	application/zip	http://www.gutenberg.org/files/33719/33719-h.zip	2010-09-13 09:36:56	ebooks/33719
173948	application/epub+zip	http://www.gutenberg.org/ebooks/33719.epub.noimages	2020-06-16 23:41:49.640676	ebooks/33719
94837	application/zip	http://www.gutenberg.org/files/33719/33719-8.zip	2010-09-13 09:36:56	ebooks/33719
286827	text/html	http://www.gutenberg.org/ebooks/3372.html.images	2020-06-02 00:49:43.416638	ebooks/3372
15449	image/jpeg	http://www.gutenberg.org/cache/epub/3372/pg3372.cover.medium.jpg	2020-06-02 00:49:44.984815	ebooks/3372
102306	application/zip	http://www.gutenberg.org/files/3372/3372.zip	2004-10-23 12:41:44	ebooks/3372
265855	text/plain	http://www.gutenberg.org/ebooks/3372.txt.utf-8	2020-06-02 00:49:43.242649	ebooks/3372
133679	application/epub+zip	http://www.gutenberg.org/ebooks/3372.epub.images	2020-06-02 00:49:43.611649	ebooks/3372
526311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3372.kindle.images	2020-06-02 00:49:44.312627	ebooks/3372
526303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3372.kindle.noimages	2020-06-02 00:49:44.933813	ebooks/3372
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/3372.rdf	2020-06-11 01:02:50.581994	ebooks/3372
265883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3372/3372.txt	2004-10-23 12:40:52	ebooks/3372
3710	image/jpeg	http://www.gutenberg.org/cache/epub/3372/pg3372.cover.small.jpg	2020-06-02 00:49:44.959812	ebooks/3372
286827	text/html	http://www.gutenberg.org/ebooks/3372.html.noimages	2020-06-02 00:49:43.483659	ebooks/3372
382282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33720/33720-h/33720-h.htm	2010-09-13 11:27:10	ebooks/33720
4933547	application/epub+zip	http://www.gutenberg.org/ebooks/33720.epub.images	2020-06-16 23:41:54.224635	ebooks/33720
29695	image/jpeg	http://www.gutenberg.org/cache/epub/33720/pg33720.cover.medium.jpg	2020-06-16 23:42:04.764799	ebooks/33720
4084	image/jpeg	http://www.gutenberg.org/cache/epub/33720/pg33720.cover.small.jpg	2020-06-16 23:42:04.726793	ebooks/33720
2778318	application/zip	http://www.gutenberg.org/files/33720/33720-h.zip	2010-09-13 11:27:14	ebooks/33720
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/33720.rdf	2020-06-16 23:42:04.85978	ebooks/33720
11095604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33720.kindle.images	2020-06-16 23:42:03.782819	ebooks/33720
327836	text/plain	http://www.gutenberg.org/ebooks/33720.txt.utf-8	2020-06-16 23:41:51.631683	ebooks/33720
700190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33720.kindle.noimages	2020-06-16 23:42:04.68478	ebooks/33720
326825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33720/33720-8.txt	2010-09-13 11:27:06	ebooks/33720
207048	application/epub+zip	http://www.gutenberg.org/ebooks/33720.epub.noimages	2020-06-16 23:41:54.91264	ebooks/33720
119058	application/zip	http://www.gutenberg.org/files/33720/33720-8.zip	2010-09-13 11:27:12	ebooks/33720
1963176	application/epub+zip	http://www.gutenberg.org/ebooks/33721.epub.images	2020-06-16 23:42:05.882781	ebooks/33721
3741480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33721.kindle.images	2020-06-16 23:42:08.193754	ebooks/33721
528588	text/html; charset=utf-8	http://www.gutenberg.org/files/33721/33721-h/33721-h.htm	2010-09-13 14:57:16	ebooks/33721
158035	application/zip	http://www.gutenberg.org/files/33721/33721-8.zip	2010-09-13 14:58:54	ebooks/33721
5389	image/jpeg	http://www.gutenberg.org/cache/epub/33721/pg33721.cover.small.jpg	2020-06-16 23:42:09.802759	ebooks/33721
158516	text/plain; charset=utf-8	http://www.gutenberg.org/files/33721/33721-0.zip	2010-09-13 14:58:54	ebooks/33721
439556	text/plain; charset=utf-8	http://www.gutenberg.org/files/33721/33721-0.txt	2010-09-13 14:57:10	ebooks/33721
33812	image/jpeg	http://www.gutenberg.org/cache/epub/33721/pg33721.cover.medium.jpg	2020-06-16 23:42:09.883721	ebooks/33721
958208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33721.kindle.noimages	2020-06-16 23:42:09.717716	ebooks/33721
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/33721.rdf	2020-06-16 23:42:10.15872	ebooks/33721
234604	application/epub+zip	http://www.gutenberg.org/ebooks/33721.epub.noimages	2020-06-16 23:42:06.472763	ebooks/33721
437064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33721/33721-8.txt	2010-09-13 14:58:18	ebooks/33721
1447415	text/html; charset=utf-8	http://www.gutenberg.org/files/33721/33721-h.zip	2010-09-13 14:58:54	ebooks/33721
1087197	application/epub+zip	http://www.gutenberg.org/ebooks/33722.epub.images	2020-06-16 23:42:10.60673	ebooks/33722
136360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33722/33722.txt	2010-09-13 16:08:36	ebooks/33722
396847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33722.kindle.noimages	2020-06-16 23:42:12.091691	ebooks/33722
32030	image/jpeg	http://www.gutenberg.org/cache/epub/33722/pg33722.cover.medium.jpg	2020-06-16 23:42:12.132689	ebooks/33722
4800	image/jpeg	http://www.gutenberg.org/cache/epub/33722/pg33722.cover.small.jpg	2020-06-16 23:42:12.1127	ebooks/33722
52899	application/zip	http://www.gutenberg.org/files/33722/33722.zip	2010-09-13 16:08:36	ebooks/33722
2769915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33722.kindle.images	2020-06-16 23:42:11.681697	ebooks/33722
147531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33722/33722-h/33722-h.htm	2010-09-13 16:08:36	ebooks/33722
136338	text/plain	http://www.gutenberg.org/ebooks/33722.txt.utf-8	2020-06-16 23:42:10.265737	ebooks/33722
123567	application/epub+zip	http://www.gutenberg.org/ebooks/33722.epub.noimages	2020-06-16 23:42:10.78471	ebooks/33722
52922	application/zip	http://www.gutenberg.org/files/33722/33722-8.zip	2010-09-13 16:08:36	ebooks/33722
610927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33722/33722-h.zip	2010-09-13 16:08:36	ebooks/33722
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/33722.rdf	2020-06-16 23:42:12.191685	ebooks/33722
136369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33722/33722-8.txt	2010-09-13 16:08:36	ebooks/33722
85524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33723/33723.txt	2010-09-13 16:22:58	ebooks/33723
1355480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33723/33723-h.zip	2010-09-13 16:23:00	ebooks/33723
1841757	application/epub+zip	http://www.gutenberg.org/ebooks/33723.epub.images	2020-06-16 23:42:13.126692	ebooks/33723
21106	image/jpeg	http://www.gutenberg.org/cache/epub/33723/pg33723.cover.medium.jpg	2020-06-16 23:42:15.82165	ebooks/33723
85504	text/plain	http://www.gutenberg.org/ebooks/33723.txt.utf-8	2020-06-16 23:42:12.295685	ebooks/33723
101784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33723/33723-h/33723-h.htm	2010-09-13 16:22:58	ebooks/33723
4882	image/jpeg	http://www.gutenberg.org/cache/epub/33723/pg33723.cover.small.jpg	2020-06-16 23:42:15.668682	ebooks/33723
388408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33723.kindle.noimages	2020-06-16 23:42:15.507646	ebooks/33723
34945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33723/33723-8.zip	2010-09-13 16:23:00	ebooks/33723
4273318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33723.kindle.images	2020-06-16 23:42:14.92565	ebooks/33723
34916	application/zip	http://www.gutenberg.org/files/33723/33723.zip	2010-09-13 16:23:00	ebooks/33723
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/33723.rdf	2020-06-16 23:42:16.063641	ebooks/33723
100138	application/epub+zip	http://www.gutenberg.org/ebooks/33723.epub.noimages	2020-06-16 23:42:13.686675	ebooks/33723
85529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33723/33723-8.txt	2010-09-13 16:22:58	ebooks/33723
295701	application/epub+zip	http://www.gutenberg.org/ebooks/33724.epub.noimages	2020-06-16 23:42:17.493644	ebooks/33724
5280	image/jpeg	http://www.gutenberg.org/cache/epub/33724/pg33724.cover.small.jpg	2020-06-16 23:42:20.6696	ebooks/33724
723271	application/epub+zip	http://www.gutenberg.org/ebooks/33724.epub.images	2020-06-16 23:42:16.877629	ebooks/33724
577810	text/html	http://www.gutenberg.org/files/33724/33724-h/33724-h.htm	2010-09-13 22:22:53	ebooks/33724
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/33724.rdf	2020-06-16 23:42:21.082827	ebooks/33724
443046	text/html	http://www.gutenberg.org/files/33724/33724-h.zip	2010-09-13 22:28:47	ebooks/33724
2080248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33724.kindle.images	2020-06-16 23:42:19.060687	ebooks/33724
208818	application/zip	http://www.gutenberg.org/files/33724/33724-0.zip	2010-09-13 22:28:47	ebooks/33724
1137945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33724.kindle.noimages	2020-06-16 23:42:20.505593	ebooks/33724
20338	image/jpeg	http://www.gutenberg.org/cache/epub/33724/pg33724.cover.medium.jpg	2020-06-16 23:42:20.825622	ebooks/33724
529160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33724/33724.txt	2010-09-13 22:28:47	ebooks/33724
207906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33724/33724.zip	2010-09-13 22:28:47	ebooks/33724
533128	text/plain; charset=utf-8	http://www.gutenberg.org/files/33724/33724-0.txt	2010-09-13 22:22:07	ebooks/33724
122934	application/zip	http://www.gutenberg.org/files/33725/33725.zip	2010-09-14 06:11:56	ebooks/33725
710442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33725/33725-h.zip	2010-09-14 06:19:29	ebooks/33725
1688147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33725.kindle.images	2020-06-16 23:42:23.900737	ebooks/33725
309984	text/plain	http://www.gutenberg.org/ebooks/33725.txt.utf-8	2020-06-16 23:42:21.188777	ebooks/33725
3557	image/jpeg	http://www.gutenberg.org/cache/epub/33725/pg33725.cover.small.jpg	2020-06-16 23:42:25.118722	ebooks/33725
360907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33725/33725-h/33725-h.htm	2010-09-14 06:15:58	ebooks/33725
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/33725.rdf	2020-06-16 23:42:25.53272	ebooks/33725
715969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33725.kindle.noimages	2020-06-16 23:42:24.954747	ebooks/33725
12970	image/jpeg	http://www.gutenberg.org/cache/epub/33725/pg33725.cover.medium.jpg	2020-06-16 23:42:25.276729	ebooks/33725
193357	application/epub+zip	http://www.gutenberg.org/ebooks/33725.epub.noimages	2020-06-16 23:42:22.66776	ebooks/33725
310016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33725/33725.txt	2010-09-14 06:11:56	ebooks/33725
832367	application/epub+zip	http://www.gutenberg.org/ebooks/33725.epub.images	2020-06-16 23:42:22.106781	ebooks/33725
122950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33725/33725-8.zip	2010-09-14 06:11:56	ebooks/33725
310006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33725/33725-8.txt	2010-09-14 06:11:56	ebooks/33725
23412	image/jpeg	http://www.gutenberg.org/cache/epub/33726/pg33726.cover.medium.jpg	2020-06-16 23:42:35.463671	ebooks/33726
111630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33726/33726.zip	2010-09-14 05:15:48	ebooks/33726
313900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33726/33726.txt	2010-09-14 05:15:12	ebooks/33726
156107	application/zip	http://www.gutenberg.org/files/33726/33726-h.zip	2010-09-14 05:15:48	ebooks/33726
310600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33726/33726-8.txt	2010-09-14 05:14:48	ebooks/33726
111923	application/zip	http://www.gutenberg.org/files/33726/33726-8.zip	2010-09-14 05:15:48	ebooks/33726
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/33726.rdf	2020-06-16 23:42:36.005884	ebooks/33726
222336	application/epub+zip	http://www.gutenberg.org/ebooks/33726.epub.noimages	2020-06-16 23:42:29.216691	ebooks/33726
314476	text/plain	http://www.gutenberg.org/ebooks/33726.txt.utf-8	2020-06-16 23:42:25.637755	ebooks/33726
5249	image/jpeg	http://www.gutenberg.org/cache/epub/33726/pg33726.cover.small.jpg	2020-06-16 23:42:35.160602	ebooks/33726
734679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33726/33726-h/33726-h.htm	2010-09-14 05:14:54	ebooks/33726
1124698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33726.kindle.images	2020-06-16 23:42:31.981633	ebooks/33726
223108	application/epub+zip	http://www.gutenberg.org/ebooks/33726.epub.images	2020-06-16 23:42:27.726706	ebooks/33726
1122750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33726.kindle.noimages	2020-06-16 23:42:34.733602	ebooks/33726
790681	text/plain	http://www.gutenberg.org/ebooks/33727.txt.utf-8	2020-06-16 23:42:36.12095	ebooks/33727
365439	application/epub+zip	http://www.gutenberg.org/ebooks/33727.epub.noimages	2020-06-16 23:42:37.780873	ebooks/33727
18525	image/jpeg	http://www.gutenberg.org/cache/epub/33727/pg33727.cover.medium.jpg	2020-06-16 23:42:41.825812	ebooks/33727
307726	application/zip	http://www.gutenberg.org/files/33727/33727-h.zip	2010-09-14 05:25:30	ebooks/33727
278875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33727/33727-8.zip	2010-09-14 05:25:30	ebooks/33727
376984	application/epub+zip	http://www.gutenberg.org/ebooks/33727.epub.images	2020-06-16 23:42:37.125889	ebooks/33727
1481675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33727.kindle.noimages	2020-06-16 23:42:41.480835	ebooks/33727
18296	application/rdf+xml	http://www.gutenberg.org/ebooks/33727.rdf	2020-06-16 23:42:42.115803	ebooks/33727
860739	text/html; charset=utf-8	http://www.gutenberg.org/files/33727/33727-h/33727-h.htm	2010-09-14 05:25:30	ebooks/33727
1510928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33727.kindle.images	2020-06-16 23:42:39.609876	ebooks/33727
790565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33727/33727-8.txt	2010-09-14 05:25:30	ebooks/33727
790730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33727/33727.txt	2010-09-14 05:25:30	ebooks/33727
4398	image/jpeg	http://www.gutenberg.org/cache/epub/33727/pg33727.cover.small.jpg	2020-06-16 23:42:41.656808	ebooks/33727
278741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33727/33727.zip	2010-09-14 05:25:30	ebooks/33727
133096	application/zip	http://www.gutenberg.org/files/33728/33728.zip	2010-09-14 11:53:28	ebooks/33728
345207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33728/33728.txt	2010-09-14 11:48:36	ebooks/33728
802005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33728.kindle.images	2020-06-16 23:42:44.439778	ebooks/33728
383695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33728/33728-h/33728-h.htm	2010-09-14 11:51:40	ebooks/33728
17267	image/jpeg	http://www.gutenberg.org/cache/epub/33728/pg33728.cover.medium.jpg	2020-06-16 23:42:45.846765	ebooks/33728
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/33728.rdf	2020-06-16 23:42:46.084754	ebooks/33728
345193	text/plain	http://www.gutenberg.org/ebooks/33728.txt.utf-8	2020-06-16 23:42:42.218814	ebooks/33728
4575	image/jpeg	http://www.gutenberg.org/cache/epub/33728/pg33728.cover.small.jpg	2020-06-16 23:42:45.699756	ebooks/33728
801990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33728.kindle.noimages	2020-06-16 23:42:45.545763	ebooks/33728
345216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33728/33728-8.txt	2010-09-14 11:50:22	ebooks/33728
196112	application/epub+zip	http://www.gutenberg.org/ebooks/33728.epub.noimages	2020-06-16 23:42:43.347826	ebooks/33728
196111	application/epub+zip	http://www.gutenberg.org/ebooks/33728.epub.images	2020-06-16 23:42:42.866803	ebooks/33728
133127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33728/33728-8.zip	2010-09-14 11:53:28	ebooks/33728
142887	application/zip	http://www.gutenberg.org/files/33728/33728-h.zip	2010-09-14 11:53:28	ebooks/33728
6056	image/jpeg	http://www.gutenberg.org/cache/epub/33729/pg33729.cover.small.jpg	2020-06-16 23:42:47.253749	ebooks/33729
37098	image/jpeg	http://www.gutenberg.org/cache/epub/33729/pg33729.cover.medium.jpg	2020-06-16 23:42:47.279783	ebooks/33729
20814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33729/33729.txt	2010-09-14 11:07:48	ebooks/33729
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/33729.rdf	2020-06-16 23:42:47.321778	ebooks/33729
20786	text/plain	http://www.gutenberg.org/ebooks/33729.txt.utf-8	2020-06-16 23:42:46.178764	ebooks/33729
259134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33729/33729-h.zip	2010-09-14 11:07:48	ebooks/33729
181559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33729.kindle.noimages	2020-06-16 23:42:47.22779	ebooks/33729
650617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33729.kindle.images	2020-06-16 23:42:47.008752	ebooks/33729
22877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33729/33729-h/33729-h.htm	2010-09-14 11:07:48	ebooks/33729
259016	application/epub+zip	http://www.gutenberg.org/ebooks/33729.epub.images	2020-06-16 23:42:46.345768	ebooks/33729
7631	application/zip	http://www.gutenberg.org/files/33729/33729.zip	2010-09-14 11:07:48	ebooks/33729
65223	application/epub+zip	http://www.gutenberg.org/ebooks/33729.epub.noimages	2020-06-16 23:42:46.619755	ebooks/33729
425618	text/html	http://www.gutenberg.org/ebooks/3373.html.images	2020-06-02 00:49:45.336831	ebooks/3373
188289	application/epub+zip	http://www.gutenberg.org/ebooks/3373.epub.noimages	2020-06-02 00:49:45.696803	ebooks/3373
3693	image/jpeg	http://www.gutenberg.org/cache/epub/3373/pg3373.cover.small.jpg	2020-06-02 00:49:47.392782	ebooks/3373
400053	text/plain	http://www.gutenberg.org/ebooks/3373.txt.utf-8	2020-06-02 00:49:45.100826	ebooks/3373
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/3373.rdf	2020-06-11 01:02:50.606004	ebooks/3373
152251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3373/3373.zip	2004-10-23 12:45:26	ebooks/3373
188289	application/epub+zip	http://www.gutenberg.org/ebooks/3373.epub.images	2020-06-02 00:49:45.595813	ebooks/3373
425618	text/html	http://www.gutenberg.org/ebooks/3373.html.noimages	2020-06-02 00:49:45.428807	ebooks/3373
738765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3373.kindle.noimages	2020-06-02 00:49:47.366808	ebooks/3373
15486	image/jpeg	http://www.gutenberg.org/cache/epub/3373/pg3373.cover.medium.jpg	2020-06-02 00:49:47.417781	ebooks/3373
738773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3373.kindle.images	2020-06-02 00:49:46.531793	ebooks/3373
400081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3373/3373.txt	2004-10-23 12:44:26	ebooks/3373
190241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33730.kindle.images	2020-06-16 23:42:48.562727	ebooks/33730
11946	application/rdf+xml	http://www.gutenberg.org/ebooks/33730.rdf	2020-06-16 23:42:49.427722	ebooks/33730
54242	application/epub+zip	http://www.gutenberg.org/ebooks/33730.epub.noimages	2020-06-16 23:42:48.205738	ebooks/33730
23963	text/html	http://www.gutenberg.org/ebooks/33730.html.noimages	2020-06-16 23:42:47.625745	ebooks/33730
3926	image/jpeg	http://www.gutenberg.org/cache/epub/33730/pg33730.cover.small.jpg	2020-06-16 23:42:49.06473	ebooks/33730
14553	image/jpeg	http://www.gutenberg.org/cache/epub/33730/pg33730.cover.medium.jpg	2020-06-16 23:42:49.206717	ebooks/33730
20659	text/plain	http://www.gutenberg.org/ebooks/33730.txt.utf-8	2020-06-16 23:42:47.420742	ebooks/33730
20687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33730/33730.txt	2010-09-14 11:10:04	ebooks/33730
7578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33730/33730.zip	2010-09-14 11:10:04	ebooks/33730
190234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33730.kindle.noimages	2020-06-16 23:42:48.921725	ebooks/33730
23963	text/html	http://www.gutenberg.org/ebooks/33730.html.images	2020-06-16 23:42:47.525745	ebooks/33730
54241	application/epub+zip	http://www.gutenberg.org/ebooks/33730.epub.images	2020-06-16 23:42:47.917733	ebooks/33730
16539	application/rdf+xml	http://www.gutenberg.org/ebooks/33731.rdf	2020-06-16 23:43:03.427771	ebooks/33731
18590	image/jpeg	http://www.gutenberg.org/cache/epub/33731/pg33731.cover.medium.jpg	2020-06-16 23:43:03.140739	ebooks/33731
15627907	application/epub+zip	http://www.gutenberg.org/ebooks/33731.epub.images	2020-06-16 23:42:51.890705	ebooks/33731
532065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33731/33731.txt	2010-09-14 16:41:26	ebooks/33731
303024	application/epub+zip	http://www.gutenberg.org/ebooks/33731.epub.noimages	2020-06-16 23:42:52.595683	ebooks/33731
12290996	application/zip	http://www.gutenberg.org/files/33731/33731-h.zip	2010-09-14 16:41:34	ebooks/33731
36046892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33731.kindle.images	2020-06-16 23:43:01.330936	ebooks/33731
206426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33731/33731-8.zip	2010-09-14 16:41:32	ebooks/33731
589152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33731/33731-h/33731-h.htm	2010-09-14 16:41:26	ebooks/33731
4530	image/jpeg	http://www.gutenberg.org/cache/epub/33731/pg33731.cover.small.jpg	2020-06-16 23:43:02.96974	ebooks/33731
532076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33731/33731-8.txt	2010-09-14 16:41:26	ebooks/33731
1166100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33731.kindle.noimages	2020-06-16 23:43:02.791758	ebooks/33731
532437	text/plain	http://www.gutenberg.org/ebooks/33731.txt.utf-8	2020-06-16 23:42:49.536745	ebooks/33731
206198	application/zip	http://www.gutenberg.org/files/33731/33731.zip	2010-09-14 16:41:32	ebooks/33731
21359	image/jpeg	http://www.gutenberg.org/cache/epub/33732/pg33732.cover.medium.jpg	2020-06-16 23:43:05.820714	ebooks/33732
22848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33732/33732.zip	2010-09-15 10:23:30	ebooks/33732
44828	text/html	http://www.gutenberg.org/files/33732/33732-h.zip	2010-09-15 10:23:30	ebooks/33732
361574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33732.kindle.images	2020-06-16 23:43:04.982748	ebooks/33732
5047	image/jpeg	http://www.gutenberg.org/cache/epub/33732/pg33732.cover.small.jpg	2020-06-16 23:43:05.672714	ebooks/33732
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/33732.rdf	2020-06-16 23:43:06.055701	ebooks/33732
109114	application/epub+zip	http://www.gutenberg.org/ebooks/33732.epub.images	2020-06-16 23:43:03.968732	ebooks/33732
60125	text/plain; charset=utf-8	http://www.gutenberg.org/files/33732/33732-0.txt	2010-09-15 10:21:28	ebooks/33732
59646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33732/33732.txt	2010-09-15 10:23:30	ebooks/33732
68207	text/html	http://www.gutenberg.org/files/33732/33732-h/33732-h.htm	2010-09-15 10:21:56	ebooks/33732
327374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33732.kindle.noimages	2020-06-16 23:43:05.517727	ebooks/33732
22936	application/zip	http://www.gutenberg.org/files/33732/33732-0.zip	2010-09-15 10:23:30	ebooks/33732
88786	application/epub+zip	http://www.gutenberg.org/ebooks/33732.epub.noimages	2020-06-16 23:43:04.443769	ebooks/33732
264302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33733/33733.zip	2011-07-22 16:10:40	ebooks/33733
701907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33733/33733.txt	2011-07-22 16:09:08	ebooks/33733
742184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33733/33733-h/33733-h.htm	2011-07-22 15:16:50	ebooks/33733
264345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33733/33733-8.zip	2011-07-22 16:10:40	ebooks/33733
333719	application/epub+zip	http://www.gutenberg.org/ebooks/33733.epub.noimages	2020-06-16 23:43:07.884691	ebooks/33733
701896	text/plain	http://www.gutenberg.org/ebooks/33733.txt.utf-8	2020-06-16 23:43:06.169706	ebooks/33733
368897	application/zip	http://www.gutenberg.org/files/33733/33733-h.zip	2011-07-22 16:10:40	ebooks/33733
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/33733.rdf	2020-06-16 23:43:12.187639	ebooks/33733
438508	application/epub+zip	http://www.gutenberg.org/ebooks/33733.epub.images	2020-06-16 23:43:07.134698	ebooks/33733
15294	image/jpeg	http://www.gutenberg.org/cache/epub/33733/pg33733.cover.medium.jpg	2020-06-16 23:43:11.918625	ebooks/33733
701917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33733/33733-8.txt	2011-07-22 16:04:52	ebooks/33733
1418787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33733.kindle.noimages	2020-06-16 23:43:11.587628	ebooks/33733
1579216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33733.kindle.images	2020-06-16 23:43:09.730657	ebooks/33733
4116	image/jpeg	http://www.gutenberg.org/cache/epub/33733/pg33733.cover.small.jpg	2020-06-16 23:43:11.754633	ebooks/33733
326690	application/epub+zip	http://www.gutenberg.org/ebooks/33734.epub.noimages	2020-06-16 23:43:13.65063	ebooks/33734
326690	application/epub+zip	http://www.gutenberg.org/ebooks/33734.epub.images	2020-06-16 23:43:13.112636	ebooks/33734
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/33734.rdf	2020-06-16 23:43:17.238857	ebooks/33734
1329286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33734.kindle.images	2020-06-16 23:43:15.172886	ebooks/33734
707989	text/plain	http://www.gutenberg.org/ebooks/33734.txt.utf-8	2020-06-16 23:43:12.303694	ebooks/33734
12946	image/jpeg	http://www.gutenberg.org/cache/epub/33734/pg33734.cover.medium.jpg	2020-06-16 23:43:16.993863	ebooks/33734
712817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33734/33734-h/33734-h.htm	2010-09-15 08:46:02	ebooks/33734
3463	image/jpeg	http://www.gutenberg.org/cache/epub/33734/pg33734.cover.small.jpg	2020-06-16 23:43:16.843862	ebooks/33734
269442	application/zip	http://www.gutenberg.org/files/33734/33734-8.zip	2010-09-15 08:46:02	ebooks/33734
1329278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33734.kindle.noimages	2020-06-16 23:43:16.68986	ebooks/33734
274009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33734/33734-h.zip	2010-09-15 08:46:02	ebooks/33734
689356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33734/33734-8.txt	2010-09-15 08:46:00	ebooks/33734
57399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33735/33735-8.zip	2010-09-15 16:49:32	ebooks/33735
142828	text/plain	http://www.gutenberg.org/ebooks/33735.txt.utf-8	2020-06-16 23:43:17.338859	ebooks/33735
396987	application/epub+zip	http://www.gutenberg.org/ebooks/33735.epub.images	2020-06-16 23:43:17.679886	ebooks/33735
57377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33735/33735.zip	2010-09-15 16:49:32	ebooks/33735
317208	application/zip	http://www.gutenberg.org/files/33735/33735-h.zip	2010-09-15 16:49:32	ebooks/33735
142859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33735/33735-8.txt	2010-09-15 16:49:30	ebooks/33735
5048	image/jpeg	http://www.gutenberg.org/cache/epub/33735/pg33735.cover.small.jpg	2020-06-16 23:43:19.021862	ebooks/33735
130301	application/epub+zip	http://www.gutenberg.org/ebooks/33735.epub.noimages	2020-06-16 23:43:17.947891	ebooks/33735
38458	image/jpeg	http://www.gutenberg.org/cache/epub/33735/pg33735.cover.medium.jpg	2020-06-16 23:43:19.044862	ebooks/33735
1008142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33735.kindle.images	2020-06-16 23:43:18.50584	ebooks/33735
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/33735.rdf	2020-06-16 23:43:19.105842	ebooks/33735
142851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33735/33735.txt	2010-09-15 16:49:30	ebooks/33735
429227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33735.kindle.noimages	2020-06-16 23:43:18.998837	ebooks/33735
162986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33735/33735-h/33735-h.htm	2010-09-15 16:49:30	ebooks/33735
357214	application/zip	http://www.gutenberg.org/files/33736/33736-h.zip	2010-09-16 07:43:34	ebooks/33736
1487058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33736.kindle.noimages	2020-06-16 23:43:24.395776	ebooks/33736
363734	application/epub+zip	http://www.gutenberg.org/ebooks/33736.epub.noimages	2020-06-16 23:43:20.773843	ebooks/33736
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/33736.rdf	2020-06-16 23:43:24.978761	ebooks/33736
759152	text/plain	http://www.gutenberg.org/ebooks/33736.txt.utf-8	2020-06-16 23:43:19.218847	ebooks/33736
798403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33736/33736-h/33736-h.htm	2010-09-16 07:39:05	ebooks/33736
1593263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33736.kindle.images	2020-06-16 23:43:22.581819	ebooks/33736
759149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33736/33736-8.txt	2010-09-16 07:34:23	ebooks/33736
13164	image/jpeg	http://www.gutenberg.org/cache/epub/33736/pg33736.cover.medium.jpg	2020-06-16 23:43:24.721766	ebooks/33736
759156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33736/33736.txt	2010-09-16 07:34:23	ebooks/33736
430311	application/epub+zip	http://www.gutenberg.org/ebooks/33736.epub.images	2020-06-16 23:43:20.159835	ebooks/33736
303207	application/zip	http://www.gutenberg.org/files/33736/33736.zip	2010-09-16 07:34:23	ebooks/33736
3898	image/jpeg	http://www.gutenberg.org/cache/epub/33736/pg33736.cover.small.jpg	2020-06-16 23:43:24.56277	ebooks/33736
303260	application/zip	http://www.gutenberg.org/files/33736/33736-8.zip	2010-09-16 07:34:23	ebooks/33736
86728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33737/33737-h/33737-h.htm	2010-09-16 07:37:48	ebooks/33737
247364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33737.kindle.noimages	2020-06-16 23:43:29.453718	ebooks/33737
110676	application/epub+zip	http://www.gutenberg.org/ebooks/33737.epub.images	2020-06-16 23:43:26.255743	ebooks/33737
88120	application/epub+zip	http://www.gutenberg.org/ebooks/33737.epub.noimages	2020-06-16 23:43:28.455725	ebooks/33737
26103	application/zip	http://www.gutenberg.org/files/33737/33737-8.zip	2010-09-16 07:38:10	ebooks/33737
6296	image/jpeg	http://www.gutenberg.org/cache/epub/33737/pg33737.cover.small.jpg	2020-06-16 23:43:29.612741	ebooks/33737
26038	application/zip	http://www.gutenberg.org/files/33737/33737.zip	2010-09-16 07:38:10	ebooks/33737
34911	image/jpeg	http://www.gutenberg.org/cache/epub/33737/pg33737.cover.medium.jpg	2020-06-16 23:43:29.767769	ebooks/33737
62572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33737/33737-8.txt	2010-09-16 07:36:32	ebooks/33737
62584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33737/33737.txt	2010-09-16 07:36:16	ebooks/33737
372072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33737.kindle.images	2020-06-16 23:43:29.134702	ebooks/33737
62612	text/plain	http://www.gutenberg.org/ebooks/33737.txt.utf-8	2020-06-16 23:43:25.082782	ebooks/33737
31014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33737/33737-h.zip	2010-09-16 07:38:10	ebooks/33737
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/33737.rdf	2020-06-16 23:43:30.013719	ebooks/33737
1343572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33738/33738-h.zip	2010-09-16 08:19:56	ebooks/33738
560639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33738/33738-h/33738-h.htm	2010-09-16 08:19:28	ebooks/33738
467996	text/plain	http://www.gutenberg.org/ebooks/33738.txt.utf-8	2020-06-16 23:43:30.129736	ebooks/33738
457115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33738/33738-8.txt	2010-09-16 08:18:24	ebooks/33738
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/33738.rdf	2020-06-16 23:43:37.530618	ebooks/33738
23214	image/jpeg	http://www.gutenberg.org/cache/epub/33738/pg33738.cover.medium.jpg	2020-06-16 23:43:37.207599	ebooks/33738
262584	application/epub+zip	http://www.gutenberg.org/ebooks/33738.epub.noimages	2020-06-16 23:43:32.353712	ebooks/33738
4742912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33738.kindle.images	2020-06-16 23:43:35.017635	ebooks/33738
168483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33738/33738-8.zip	2010-09-16 08:19:56	ebooks/33738
2162973	application/epub+zip	http://www.gutenberg.org/ebooks/33738.epub.images	2020-06-16 23:43:31.584702	ebooks/33738
5496	image/jpeg	http://www.gutenberg.org/cache/epub/33738/pg33738.cover.small.jpg	2020-06-16 23:43:37.014607	ebooks/33738
1115792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33738.kindle.noimages	2020-06-16 23:43:36.815624	ebooks/33738
174835	application/epub+zip	http://www.gutenberg.org/ebooks/33739.epub.noimages	2020-06-16 23:43:44.784724	ebooks/33739
291702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33739/33739-h/33739-h.htm	2010-09-29 05:09:12	ebooks/33739
3886	image/jpeg	http://www.gutenberg.org/cache/epub/33739/pg33739.cover.small.jpg	2020-06-16 23:43:50.791627	ebooks/33739
267599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33739/33739.txt	2010-09-29 05:00:06	ebooks/33739
26940	image/jpeg	http://www.gutenberg.org/cache/epub/33739/pg33739.cover.medium.jpg	2020-06-16 23:43:50.813644	ebooks/33739
267571	text/plain	http://www.gutenberg.org/ebooks/33739.txt.utf-8	2020-06-16 23:43:37.634633	ebooks/33739
5029447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33739.kindle.images	2020-06-16 23:43:50.068644	ebooks/33739
611623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33739.kindle.noimages	2020-06-16 23:43:50.767629	ebooks/33739
101542	application/zip	http://www.gutenberg.org/files/33739/33739.zip	2010-09-29 05:10:52	ebooks/33739
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/33739.rdf	2020-06-16 23:43:50.876628	ebooks/33739
2241133	application/epub+zip	http://www.gutenberg.org/ebooks/33739.epub.images	2020-06-16 23:43:44.586707	ebooks/33739
7629084	application/zip	http://www.gutenberg.org/files/33739/33739-h.zip	2010-09-29 05:10:54	ebooks/33739
10158351	application/epub+zip	http://www.gutenberg.org/ebooks/3374.epub.images	2020-06-02 00:49:49.933746	ebooks/3374
3988361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3374.kindle.noimages	2020-06-02 00:50:03.010939	ebooks/3374
849919	application/zip	http://www.gutenberg.org/files/3374/3374-0.zip	2018-03-20 03:58:28	ebooks/3374
1043461	application/epub+zip	http://www.gutenberg.org/ebooks/3374.epub.noimages	2020-06-02 00:49:50.563764	ebooks/3374
2250988	text/plain; charset=utf-8	http://www.gutenberg.org/files/3374/3374-0.txt	2018-02-25 09:27:26	ebooks/3374
2686244	text/html; charset=utf-8	http://www.gutenberg.org/files/3374/3374-h/3374-h.htm	2018-03-20 03:58:12	ebooks/3374
15113	image/jpeg	http://www.gutenberg.org/cache/epub/3374/pg3374.cover.medium.jpg	2020-06-02 00:50:03.225877	ebooks/3374
18969335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3374.kindle.images	2020-06-02 00:49:58.528632	ebooks/3374
2225	image/jpeg	http://www.gutenberg.org/cache/epub/3374/pg3374.cover.small.jpg	2020-06-02 00:50:03.124866	ebooks/3374
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/3374.rdf	2020-06-11 01:02:50.629004	ebooks/3374
11837673	application/zip	http://www.gutenberg.org/files/3374/3374-h.zip	2018-03-20 03:58:28	ebooks/3374
125203	text/plain	http://www.gutenberg.org/ebooks/33740.txt.utf-8	2020-06-16 23:43:50.981675	ebooks/33740
35797	image/jpeg	http://www.gutenberg.org/cache/epub/33740/pg33740.cover.medium.jpg	2020-06-16 23:43:52.256617	ebooks/33740
134187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33740/33740-h/33740-h.htm	2010-09-16 09:47:58	ebooks/33740
192043	application/zip	http://www.gutenberg.org/files/33740/33740-h.zip	2010-09-16 09:47:58	ebooks/33740
120051	application/epub+zip	http://www.gutenberg.org/ebooks/33740.epub.noimages	2020-06-16 23:43:51.364624	ebooks/33740
48629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33740/33740.zip	2010-09-16 09:47:58	ebooks/33740
380519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33740.kindle.noimages	2020-06-16 23:43:52.219612	ebooks/33740
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/33740.rdf	2020-06-16 23:43:52.304611	ebooks/33740
5206	image/jpeg	http://www.gutenberg.org/cache/epub/33740/pg33740.cover.small.jpg	2020-06-16 23:43:52.238613	ebooks/33740
125231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33740/33740.txt	2010-09-16 09:47:58	ebooks/33740
320561	application/epub+zip	http://www.gutenberg.org/ebooks/33740.epub.images	2020-06-16 23:43:51.198653	ebooks/33740
803386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33740.kindle.images	2020-06-16 23:43:51.826678	ebooks/33740
119112	application/zip	http://www.gutenberg.org/files/33741/33741-h.zip	2010-09-16 11:18:40	ebooks/33741
717580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33741.kindle.images	2020-06-16 23:43:54.5719	ebooks/33741
115363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33741/33741.zip	2010-09-16 11:18:40	ebooks/33741
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/33741.rdf	2020-06-16 23:43:56.206855	ebooks/33741
5183	image/jpeg	http://www.gutenberg.org/cache/epub/33741/pg33741.cover.small.jpg	2020-06-16 23:43:55.766872	ebooks/33741
18996	image/jpeg	http://www.gutenberg.org/cache/epub/33741/pg33741.cover.medium.jpg	2020-06-16 23:43:55.93286	ebooks/33741
325258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33741/33741-8.txt	2010-09-16 11:18:40	ebooks/33741
178388	application/epub+zip	http://www.gutenberg.org/ebooks/33741.epub.noimages	2020-06-16 23:43:53.5566	ebooks/33741
115436	application/zip	http://www.gutenberg.org/files/33741/33741-8.zip	2010-09-16 11:18:40	ebooks/33741
352151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33741/33741-h/33741-h.htm	2010-09-16 11:18:40	ebooks/33741
178388	application/epub+zip	http://www.gutenberg.org/ebooks/33741.epub.images	2020-06-16 23:43:53.065687	ebooks/33741
325251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33741/33741.txt	2010-09-16 11:18:40	ebooks/33741
325269	text/plain	http://www.gutenberg.org/ebooks/33741.txt.utf-8	2020-06-16 23:43:52.411641	ebooks/33741
717576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33741.kindle.noimages	2020-06-16 23:43:55.598881	ebooks/33741
83027	application/zip	http://www.gutenberg.org/files/33742/33742-8.zip	2010-09-26 18:46:50	ebooks/33742
21675	image/jpeg	http://www.gutenberg.org/cache/epub/33742/pg33742.cover.medium.jpg	2020-06-16 23:43:59.47882	ebooks/33742
261329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33742/33742-h/33742-h.htm	2010-09-26 18:43:30	ebooks/33742
149958	application/epub+zip	http://www.gutenberg.org/ebooks/33742.epub.noimages	2020-06-16 23:43:57.44485	ebooks/33742
231013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33742/33742-8.txt	2010-09-26 18:43:00	ebooks/33742
602704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33742.kindle.images	2020-06-16 23:43:58.30783	ebooks/33742
5321	image/jpeg	http://www.gutenberg.org/cache/epub/33742/pg33742.cover.small.jpg	2020-06-16 23:43:59.323821	ebooks/33742
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/33742.rdf	2020-06-16 23:43:59.728818	ebooks/33742
231009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33742/33742.txt	2010-09-26 18:42:42	ebooks/33742
88431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33742/33742-h.zip	2010-09-26 18:46:50	ebooks/33742
149958	application/epub+zip	http://www.gutenberg.org/ebooks/33742.epub.images	2020-06-16 23:43:56.944878	ebooks/33742
602696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33742.kindle.noimages	2020-06-16 23:43:59.170821	ebooks/33742
230985	text/plain	http://www.gutenberg.org/ebooks/33742.txt.utf-8	2020-06-16 23:43:56.311858	ebooks/33742
83010	application/zip	http://www.gutenberg.org/files/33742/33742.zip	2010-09-26 18:46:50	ebooks/33742
6006	image/jpeg	http://www.gutenberg.org/cache/epub/33743/pg33743.cover.small.jpg	2020-06-16 23:44:26.033681	ebooks/33743
1895206	text/html; charset=utf-8	http://www.gutenberg.org/files/33743/33743-h/33743-h.html	2010-09-17 04:15:06	ebooks/33743
29047	image/jpeg	http://www.gutenberg.org/cache/epub/33743/pg33743.cover.medium.jpg	2020-06-16 23:44:26.654704	ebooks/33743
405655	text/plain; charset=utf-8	http://www.gutenberg.org/files/33743/33743-0.zip	2020-06-16 13:32:14	ebooks/33743
2021436	application/epub+zip	http://www.gutenberg.org/ebooks/33743.epub.images	2020-06-16 23:44:04.679775	ebooks/33743
1840820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33743/33743-8.txt	2010-09-17 04:16:40	ebooks/33743
2418296	application/pdf	http://www.gutenberg.org/files/33743/33743-pdf.zip	2010-09-17 04:16:38	ebooks/33743
4934805	application/pdf	http://www.gutenberg.org/files/33743/33743-pdf.pdf	2010-09-17 04:16:37	ebooks/33743
612661	application/epub+zip	http://www.gutenberg.org/ebooks/33743.epub.noimages	2020-06-16 23:44:06.563742	ebooks/33743
3764185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33743.kindle.noimages	2020-06-16 23:44:25.52669	ebooks/33743
20901	application/rdf+xml	http://www.gutenberg.org/ebooks/33743.rdf	2020-06-16 23:44:27.578659	ebooks/33743
1154548	application/prs.tei	http://www.gutenberg.org/files/33743/33743-tei/33743-tei.tei	2010-09-17 04:16:40	ebooks/33743
1918643	text/html; charset=utf-8	http://www.gutenberg.org/files/33743/33743-h.zip	2010-09-17 04:15:08	ebooks/33743
442948	application/zip	http://www.gutenberg.org/files/33743/33743.zip	2010-09-17 04:16:40	ebooks/33743
1842608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33743/33743.txt	2010-09-17 04:16:40	ebooks/33743
1826273	application/zip	http://www.gutenberg.org/files/33743/33743-tei.zip	2010-09-17 04:16:41	ebooks/33743
443172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33743/33743-8.zip	2010-09-17 04:16:40	ebooks/33743
7084804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33743.kindle.images	2020-06-16 23:44:18.99758	ebooks/33743
1101221	text/plain; charset=utf-8	http://www.gutenberg.org/files/33743/33743-0.txt	2020-06-16 13:32:14	ebooks/33743
676534	text/plain	http://www.gutenberg.org/ebooks/33744.txt.utf-8	2020-06-16 23:44:27.693679	ebooks/33744
358726	application/epub+zip	http://www.gutenberg.org/ebooks/33744.epub.noimages	2020-06-16 23:44:29.488654	ebooks/33744
25719	image/jpeg	http://www.gutenberg.org/cache/epub/33744/pg33744.cover.medium.jpg	2020-06-16 23:44:33.685882	ebooks/33744
358727	application/epub+zip	http://www.gutenberg.org/ebooks/33744.epub.images	2020-06-16 23:44:28.772663	ebooks/33744
659043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33744/33744-8.txt	2010-09-17 07:44:10	ebooks/33744
732301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33744/33744-h/33744-h.htm	2010-09-17 07:44:40	ebooks/33744
1474494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33744.kindle.noimages	2020-06-16 23:44:33.299592	ebooks/33744
270407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33744/33744-h.zip	2010-09-17 07:45:00	ebooks/33744
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/33744.rdf	2020-06-16 23:44:34.000872	ebooks/33744
1474503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33744.kindle.images	2020-06-16 23:44:31.383621	ebooks/33744
5694	image/jpeg	http://www.gutenberg.org/cache/epub/33744/pg33744.cover.small.jpg	2020-06-16 23:44:33.495592	ebooks/33744
258366	application/zip	http://www.gutenberg.org/files/33744/33744-8.zip	2010-09-17 07:45:00	ebooks/33744
5446049	application/epub+zip	http://www.gutenberg.org/ebooks/33745.epub.images	2020-06-16 23:44:39.705842	ebooks/33745
5332622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33745/33745-h.zip	2010-09-18 08:15:34	ebooks/33745
12898438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33745.kindle.images	2020-06-16 23:44:54.727649	ebooks/33745
492099	text/plain; charset=utf-8	http://www.gutenberg.org/files/33745/33745-0.txt	2010-09-18 05:39:52	ebooks/33745
174914	application/zip	http://www.gutenberg.org/files/33745/33745-8.zip	2010-09-18 08:15:32	ebooks/33745
527560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33745/33745-h/33745-h.htm	2010-09-18 08:15:02	ebooks/33745
480128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33745/33745-8.txt	2010-09-18 05:39:36	ebooks/33745
268490	application/epub+zip	http://www.gutenberg.org/ebooks/33745.epub.noimages	2020-06-16 23:44:40.207803	ebooks/33745
5394	image/jpeg	http://www.gutenberg.org/cache/epub/33745/pg33745.cover.small.jpg	2020-06-16 23:44:55.84362	ebooks/33745
176766	text/plain; charset=utf-8	http://www.gutenberg.org/files/33745/33745-0.zip	2010-09-18 08:15:32	ebooks/33745
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/33745.rdf	2020-06-16 23:44:55.983591	ebooks/33745
1011782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33745.kindle.noimages	2020-06-16 23:44:55.798643	ebooks/33745
41058	image/jpeg	http://www.gutenberg.org/cache/epub/33745/pg33745.cover.medium.jpg	2020-06-16 23:44:55.883598	ebooks/33745
238324	text/plain	http://www.gutenberg.org/ebooks/33746.txt.utf-8	2020-06-16 23:44:56.089609	ebooks/33746
177492	application/epub+zip	http://www.gutenberg.org/ebooks/33746.epub.noimages	2020-06-16 23:44:57.468578	ebooks/33746
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/33746.rdf	2020-06-16 23:44:59.958744	ebooks/33746
177492	application/epub+zip	http://www.gutenberg.org/ebooks/33746.epub.images	2020-06-16 23:44:56.787617	ebooks/33746
89227	application/zip	http://www.gutenberg.org/files/33746/33746-8.zip	2010-09-17 08:07:08	ebooks/33746
642174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33746.kindle.noimages	2020-06-16 23:44:59.402761	ebooks/33746
642182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33746.kindle.images	2020-06-16 23:44:58.439765	ebooks/33746
233499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33746/33746-8.txt	2010-09-17 08:07:04	ebooks/33746
10292	image/jpeg	http://www.gutenberg.org/cache/epub/33746/pg33746.cover.medium.jpg	2020-06-16 23:44:59.711761	ebooks/33746
271307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33746/33746-h/33746-h.htm	2010-09-17 08:07:06	ebooks/33746
2747	image/jpeg	http://www.gutenberg.org/cache/epub/33746/pg33746.cover.small.jpg	2020-06-16 23:44:59.558758	ebooks/33746
122490	application/zip	http://www.gutenberg.org/files/33746/33746-h.zip	2010-09-17 08:07:08	ebooks/33746
458630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33747/33747.txt	2010-09-17 08:23:54	ebooks/33747
1048651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33747.kindle.images	2020-06-16 23:45:02.842707	ebooks/33747
458641	text/plain	http://www.gutenberg.org/ebooks/33747.txt.utf-8	2020-06-16 23:45:00.069798	ebooks/33747
259505	application/epub+zip	http://www.gutenberg.org/ebooks/33747.epub.images	2020-06-16 23:45:00.888749	ebooks/33747
178656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33747/33747-8.zip	2010-09-17 08:23:54	ebooks/33747
178560	application/zip	http://www.gutenberg.org/files/33747/33747.zip	2010-09-17 08:23:54	ebooks/33747
507366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33747/33747-h/33747-h.htm	2010-09-17 08:23:54	ebooks/33747
22987	image/jpeg	http://www.gutenberg.org/cache/epub/33747/pg33747.cover.medium.jpg	2020-06-16 23:45:04.510705	ebooks/33747
259506	application/epub+zip	http://www.gutenberg.org/ebooks/33747.epub.noimages	2020-06-16 23:45:01.487777	ebooks/33747
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/33747.rdf	2020-06-16 23:45:04.763691	ebooks/33747
190240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33747/33747-h.zip	2010-09-17 08:23:54	ebooks/33747
5328	image/jpeg	http://www.gutenberg.org/cache/epub/33747/pg33747.cover.small.jpg	2020-06-16 23:45:04.354703	ebooks/33747
1048644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33747.kindle.noimages	2020-06-16 23:45:04.195692	ebooks/33747
458637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33747/33747-8.txt	2010-09-17 08:23:54	ebooks/33747
27817	application/zip	http://www.gutenberg.org/files/33748/33748.zip	2010-09-17 10:20:42	ebooks/33748
91506	text/html; charset=utf-8	http://www.gutenberg.org/files/33748/33748-h/33748-h.htm	2010-09-17 10:30:53	ebooks/33748
99993	application/epub+zip	http://www.gutenberg.org/ebooks/33748.epub.noimages	2020-06-16 23:45:05.335683	ebooks/33748
28016	image/jpeg	http://www.gutenberg.org/cache/epub/33748/pg33748.cover.medium.jpg	2020-06-16 23:45:06.155675	ebooks/33748
78800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33748/33748.txt	2010-09-17 10:20:42	ebooks/33748
27844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33748/33748-8.zip	2010-09-17 10:20:42	ebooks/33748
78825	text/plain	http://www.gutenberg.org/ebooks/33748.txt.utf-8	2020-06-16 23:45:04.864683	ebooks/33748
78854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33748/33748-8.txt	2010-09-17 10:20:42	ebooks/33748
198566	application/epub+zip	http://www.gutenberg.org/ebooks/33748.epub.images	2020-06-16 23:45:05.161683	ebooks/33748
293955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33748.kindle.noimages	2020-06-16 23:45:06.114665	ebooks/33748
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/33748.rdf	2020-06-16 23:45:06.218684	ebooks/33748
432244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33748.kindle.images	2020-06-16 23:45:05.755718	ebooks/33748
261998	application/zip	http://www.gutenberg.org/files/33748/33748-h.zip	2010-09-17 10:33:28	ebooks/33748
4817	image/jpeg	http://www.gutenberg.org/cache/epub/33748/pg33748.cover.small.jpg	2020-06-16 23:45:06.135674	ebooks/33748
782317	application/epub+zip	http://www.gutenberg.org/ebooks/33749.epub.images	2020-06-16 23:45:07.255688	ebooks/33749
374688	text/plain	http://www.gutenberg.org/ebooks/33749.txt.utf-8	2020-06-16 23:45:06.330676	ebooks/33749
4875	image/jpeg	http://www.gutenberg.org/cache/epub/33749/pg33749.cover.small.jpg	2020-06-16 23:45:11.362606	ebooks/33749
873303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33749.kindle.noimages	2020-06-16 23:45:11.200601	ebooks/33749
21565	image/jpeg	http://www.gutenberg.org/cache/epub/33749/pg33749.cover.medium.jpg	2020-06-16 23:45:11.521601	ebooks/33749
1783949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33749.kindle.images	2020-06-16 23:45:09.998617	ebooks/33749
224659	application/epub+zip	http://www.gutenberg.org/ebooks/33749.epub.noimages	2020-06-16 23:45:07.882664	ebooks/33749
712119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33749/33749-h.zip	2010-09-17 14:44:32	ebooks/33749
401723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33749/33749-h/33749-h.htm	2010-09-17 14:44:30	ebooks/33749
145248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33749/33749-8.zip	2010-09-17 14:44:32	ebooks/33749
368672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33749/33749-8.txt	2010-09-17 14:44:18	ebooks/33749
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/33749.rdf	2020-06-16 23:45:11.780596	ebooks/33749
141247	application/epub+zip	http://www.gutenberg.org/ebooks/3375.epub.images	2020-06-02 00:50:03.93587	ebooks/3375
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/3375.rdf	2020-06-11 01:02:50.654993	ebooks/3375
319968	text/html	http://www.gutenberg.org/ebooks/3375.html.images	2020-06-02 00:50:03.721865	ebooks/3375
141247	application/epub+zip	http://www.gutenberg.org/ebooks/3375.epub.noimages	2020-06-02 00:50:04.030864	ebooks/3375
3723	image/jpeg	http://www.gutenberg.org/cache/epub/3375/pg3375.cover.small.jpg	2020-06-02 00:50:05.438841	ebooks/3375
109590	application/zip	http://www.gutenberg.org/files/3375/3375.zip	2006-08-22 14:07:10	ebooks/3375
293270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3375/3375.txt	2006-08-22 13:58:08	ebooks/3375
319968	text/html	http://www.gutenberg.org/ebooks/3375.html.noimages	2020-06-02 00:50:03.791902	ebooks/3375
562623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3375.kindle.noimages	2020-06-02 00:50:05.412844	ebooks/3375
562631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3375.kindle.images	2020-06-02 00:50:04.721848	ebooks/3375
15230	image/jpeg	http://www.gutenberg.org/cache/epub/3375/pg3375.cover.medium.jpg	2020-06-02 00:50:05.462848	ebooks/3375
293242	text/plain	http://www.gutenberg.org/ebooks/3375.txt.utf-8	2020-06-02 00:50:03.465908	ebooks/3375
14409495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33750.kindle.images	2020-06-16 23:45:25.886712	ebooks/33750
6657692	application/epub+zip	http://www.gutenberg.org/ebooks/33750.epub.images	2020-06-16 23:45:18.371899	ebooks/33750
5875	image/jpeg	http://www.gutenberg.org/cache/epub/33750/pg33750.cover.small.jpg	2020-06-16 23:45:28.526675	ebooks/33750
3304751	application/zip	http://www.gutenberg.org/files/33750/33750-h.zip	2010-09-17 12:05:12	ebooks/33750
1202954	text/plain	http://www.gutenberg.org/ebooks/33750.txt.utf-8	2020-06-16 23:45:15.632848	ebooks/33750
1202508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33750/33750.txt	2010-09-17 12:05:00	ebooks/33750
33537	image/jpeg	http://www.gutenberg.org/cache/epub/33750/pg33750.cover.medium.jpg	2020-06-16 23:45:28.719676	ebooks/33750
1202080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33750/33750-8.txt	2010-09-17 12:03:56	ebooks/33750
1296737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33750/33750-h/33750-h.htm	2010-09-17 12:03:56	ebooks/33750
445333	application/zip	http://www.gutenberg.org/files/33750/33750.zip	2010-09-17 12:05:10	ebooks/33750
445953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33750/33750-8.zip	2010-09-17 12:05:10	ebooks/33750
2071100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33750.kindle.noimages	2020-06-16 23:45:28.326679	ebooks/33750
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/33750.rdf	2020-06-16 23:45:29.046687	ebooks/33750
533136	application/epub+zip	http://www.gutenberg.org/ebooks/33750.epub.noimages	2020-06-16 23:45:20.804836	ebooks/33750
89462	application/zip	http://www.gutenberg.org/files/33751/33751.zip	2010-09-17 12:07:58	ebooks/33751
151902	application/epub+zip	http://www.gutenberg.org/ebooks/33751.epub.noimages	2020-06-16 23:45:30.619656	ebooks/33751
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/33751.rdf	2020-06-16 23:45:33.514611	ebooks/33751
1300750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33751/33751-h.zip	2010-09-17 12:08:00	ebooks/33751
4251	image/jpeg	http://www.gutenberg.org/cache/epub/33751/pg33751.cover.small.jpg	2020-06-16 23:45:33.079622	ebooks/33751
1780070	application/epub+zip	http://www.gutenberg.org/ebooks/33751.epub.images	2020-06-16 23:45:30.062709	ebooks/33751
290265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33751/33751-h/33751-h.htm	2010-09-17 12:05:58	ebooks/33751
244434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33751/33751-8.txt	2010-09-17 12:05:58	ebooks/33751
3324287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33751.kindle.images	2020-06-16 23:45:31.937639	ebooks/33751
89584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33751/33751-8.zip	2010-09-17 12:07:58	ebooks/33751
244487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33751/33751.txt	2010-09-17 12:07:46	ebooks/33751
624882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33751.kindle.noimages	2020-06-16 23:45:32.91163	ebooks/33751
16378	image/jpeg	http://www.gutenberg.org/cache/epub/33751/pg33751.cover.medium.jpg	2020-06-16 23:45:33.243625	ebooks/33751
244536	text/plain	http://www.gutenberg.org/ebooks/33751.txt.utf-8	2020-06-16 23:45:29.150692	ebooks/33751
102663	application/epub+zip	http://www.gutenberg.org/ebooks/33752.epub.noimages	2020-06-16 23:45:34.762609	ebooks/33752
5723009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33752.kindle.images	2020-06-16 23:45:36.350575	ebooks/33752
131748	text/html; charset=utf-8	http://www.gutenberg.org/files/33752/33752-h/33752-h.htm	2010-09-17 12:24:50	ebooks/33752
46750	application/zip	http://www.gutenberg.org/files/33752/33752-8.zip	2010-09-17 12:26:48	ebooks/33752
1437624	text/html; charset=utf-8	http://www.gutenberg.org/files/33752/33752-h.zip	2010-09-17 12:26:48	ebooks/33752
47063	application/zip	http://www.gutenberg.org/files/33752/33752-0.zip	2010-09-17 12:26:48	ebooks/33752
2169594	application/epub+zip	http://www.gutenberg.org/ebooks/33752.epub.images	2020-06-16 23:45:34.301614	ebooks/33752
116420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33752/33752-8.txt	2010-09-17 12:26:16	ebooks/33752
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/33752.rdf	2020-06-16 23:45:37.507587	ebooks/33752
4593	image/jpeg	http://www.gutenberg.org/cache/epub/33752/pg33752.cover.small.jpg	2020-06-16 23:45:37.114576	ebooks/33752
400103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33752.kindle.noimages	2020-06-16 23:45:36.960597	ebooks/33752
16650	image/jpeg	http://www.gutenberg.org/cache/epub/33752/pg33752.cover.medium.jpg	2020-06-16 23:45:37.266575	ebooks/33752
117987	text/plain; charset=utf-8	http://www.gutenberg.org/files/33752/33752-0.txt	2010-09-17 12:24:44	ebooks/33752
44857	application/zip	http://www.gutenberg.org/files/33753/33753.zip	2010-09-17 12:44:38	ebooks/33753
108217	application/epub+zip	http://www.gutenberg.org/ebooks/33753.epub.noimages	2020-06-16 23:45:38.677763	ebooks/33753
723168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33753/33753-h.zip	2010-09-17 12:44:38	ebooks/33753
115331	text/plain	http://www.gutenberg.org/ebooks/33753.txt.utf-8	2020-06-16 23:45:37.611589	ebooks/33753
125959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33753/33753-h/33753-h.htm	2010-09-17 12:44:36	ebooks/33753
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/33753.rdf	2020-06-16 23:45:41.036718	ebooks/33753
3681760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33753.kindle.images	2020-06-16 23:45:39.918754	ebooks/33753
17770	image/jpeg	http://www.gutenberg.org/cache/epub/33753/pg33753.cover.medium.jpg	2020-06-16 23:45:40.805726	ebooks/33753
115359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33753/33753.txt	2010-09-17 12:44:36	ebooks/33753
4697	image/jpeg	http://www.gutenberg.org/cache/epub/33753/pg33753.cover.small.jpg	2020-06-16 23:45:40.658721	ebooks/33753
1395094	application/epub+zip	http://www.gutenberg.org/ebooks/33753.epub.images	2020-06-16 23:45:38.253768	ebooks/33753
401865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33753.kindle.noimages	2020-06-16 23:45:40.506734	ebooks/33753
89242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33754/33754.zip	2010-09-17 12:45:20	ebooks/33754
253164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33754/33754-h/33754-h.htm	2010-09-17 12:45:20	ebooks/33754
482537	application/zip	http://www.gutenberg.org/files/33754/33754-h.zip	2010-09-17 12:45:20	ebooks/33754
560680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33754.kindle.noimages	2020-06-16 23:45:43.110726	ebooks/33754
29847	image/jpeg	http://www.gutenberg.org/cache/epub/33754/pg33754.cover.medium.jpg	2020-06-16 23:45:43.155695	ebooks/33754
1551895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33754.kindle.images	2020-06-16 23:45:42.5027	ebooks/33754
4190	image/jpeg	http://www.gutenberg.org/cache/epub/33754/pg33754.cover.small.jpg	2020-06-16 23:45:43.133728	ebooks/33754
89269	application/zip	http://www.gutenberg.org/files/33754/33754-8.zip	2010-09-17 12:45:20	ebooks/33754
162368	application/epub+zip	http://www.gutenberg.org/ebooks/33754.epub.noimages	2020-06-16 23:45:41.713721	ebooks/33754
234253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33754/33754.txt	2010-09-17 12:45:18	ebooks/33754
817207	application/epub+zip	http://www.gutenberg.org/ebooks/33754.epub.images	2020-06-16 23:45:41.531711	ebooks/33754
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/33754.rdf	2020-06-16 23:45:43.216702	ebooks/33754
234261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33754/33754-8.txt	2010-09-17 12:45:18	ebooks/33754
234233	text/plain	http://www.gutenberg.org/ebooks/33754.txt.utf-8	2020-06-16 23:45:41.138724	ebooks/33754
416753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33755/33755-h/33755-h.htm	2010-09-17 15:57:42	ebooks/33755
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/33755.rdf	2020-06-16 23:45:48.72462	ebooks/33755
352477	text/plain	http://www.gutenberg.org/ebooks/33755.txt.utf-8	2020-06-16 23:45:43.323723	ebooks/33755
903598	application/epub+zip	http://www.gutenberg.org/ebooks/33755.epub.images	2020-06-16 23:45:44.326707	ebooks/33755
136248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33755/33755.zip	2010-09-17 15:58:14	ebooks/33755
2089759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33755.kindle.images	2020-06-16 23:45:46.570648	ebooks/33755
352470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33755/33755-8.txt	2010-09-17 15:57:42	ebooks/33755
861267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33755.kindle.noimages	2020-06-16 23:45:47.967629	ebooks/33755
5633	image/jpeg	http://www.gutenberg.org/cache/epub/33755/pg33755.cover.small.jpg	2020-06-16 23:45:48.173638	ebooks/33755
352478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33755/33755.txt	2010-09-17 15:58:04	ebooks/33755
214707	application/epub+zip	http://www.gutenberg.org/ebooks/33755.epub.noimages	2020-06-16 23:45:44.998683	ebooks/33755
136321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33755/33755-8.zip	2010-09-17 15:58:14	ebooks/33755
25306	image/jpeg	http://www.gutenberg.org/cache/epub/33755/pg33755.cover.medium.jpg	2020-06-16 23:45:48.376625	ebooks/33755
522713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33755/33755-h.zip	2010-09-17 15:58:14	ebooks/33755
341889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33756/33756.txt	2010-09-18 10:11:40	ebooks/33756
35290	image/jpeg	http://www.gutenberg.org/cache/epub/33756/pg33756.cover.medium.jpg	2020-06-16 23:45:54.651842	ebooks/33756
132287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33756/33756.zip	2010-09-18 10:11:42	ebooks/33756
341874	text/plain	http://www.gutenberg.org/ebooks/33756.txt.utf-8	2020-06-16 23:45:48.836624	ebooks/33756
341894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33756/33756-8.txt	2010-09-18 10:11:40	ebooks/33756
230130	application/epub+zip	http://www.gutenberg.org/ebooks/33756.epub.noimages	2020-06-16 23:45:51.81458	ebooks/33756
132325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33756/33756-8.zip	2010-09-18 10:11:42	ebooks/33756
989582	application/zip	http://www.gutenberg.org/files/33756/33756-h.zip	2020-01-03 07:28:34	ebooks/33756
2199978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33756.kindle.images	2020-06-16 23:45:53.391858	ebooks/33756
1112720	application/epub+zip	http://www.gutenberg.org/ebooks/33756.epub.images	2020-06-16 23:45:49.959604	ebooks/33756
759364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33756.kindle.noimages	2020-06-16 23:45:54.319845	ebooks/33756
6159	image/jpeg	http://www.gutenberg.org/cache/epub/33756/pg33756.cover.small.jpg	2020-06-16 23:45:54.485852	ebooks/33756
408604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33756/33756-h/33756-h.htm	2020-01-03 07:23:18	ebooks/33756
16612	application/rdf+xml	http://www.gutenberg.org/ebooks/33756.rdf	2020-06-16 23:45:54.920842	ebooks/33756
201956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33757/33757.zip	2010-09-18 06:00:40	ebooks/33757
202089	application/zip	http://www.gutenberg.org/files/33757/33757-0.zip	2010-09-18 06:00:40	ebooks/33757
571290	text/plain; charset=utf-8	http://www.gutenberg.org/files/33757/33757-0.txt	2010-09-18 05:57:26	ebooks/33757
571892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33757/33757.txt	2010-09-18 06:00:30	ebooks/33757
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/33757.rdf	2020-06-16 23:46:07.719676	ebooks/33757
307225	application/epub+zip	http://www.gutenberg.org/ebooks/33757.epub.noimages	2020-06-16 23:45:58.568791	ebooks/33757
22269	image/jpeg	http://www.gutenberg.org/cache/epub/33757/pg33757.cover.medium.jpg	2020-06-16 23:46:07.109691	ebooks/33757
1338637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33757.kindle.noimages	2020-06-16 23:46:06.47169	ebooks/33757
3916275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33757/33757-h.zip	2020-01-28 06:45:24	ebooks/33757
4933	image/jpeg	http://www.gutenberg.org/cache/epub/33757/pg33757.cover.small.jpg	2020-06-16 23:46:06.79769	ebooks/33757
11343936	application/epub+zip	http://www.gutenberg.org/ebooks/33757.epub.images	2020-06-16 23:45:57.615825	ebooks/33757
19421203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33757.kindle.images	2020-06-16 23:46:03.802724	ebooks/33757
571577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33757/33757-8.txt	2010-09-18 05:58:20	ebooks/33757
741604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33757/33757-h/33757-h.htm	2020-01-28 06:45:08	ebooks/33757
202043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33757/33757-8.zip	2010-09-18 06:00:40	ebooks/33757
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/33758.rdf	2020-06-16 23:46:09.646649	ebooks/33758
4079	image/jpeg	http://www.gutenberg.org/cache/epub/33758/pg33758.cover.small.jpg	2020-06-16 23:46:09.547658	ebooks/33758
620303	application/epub+zip	http://www.gutenberg.org/ebooks/33758.epub.images	2020-06-16 23:46:08.230689	ebooks/33758
71300	text/plain	http://www.gutenberg.org/ebooks/33758.txt.utf-8	2020-06-16 23:46:07.8227	ebooks/33758
29337	application/zip	http://www.gutenberg.org/files/33758/33758.zip	2010-09-18 18:22:13	ebooks/33758
1237646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33758.kindle.images	2020-06-16 23:46:09.062673	ebooks/33758
117196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33758/33758-h/33758-h.htm	2010-09-18 18:19:46	ebooks/33758
24983	image/jpeg	http://www.gutenberg.org/cache/epub/33758/pg33758.cover.medium.jpg	2020-06-16 23:46:09.576656	ebooks/33758
105437	application/epub+zip	http://www.gutenberg.org/ebooks/33758.epub.noimages	2020-06-16 23:46:08.467674	ebooks/33758
319395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33758.kindle.noimages	2020-06-16 23:46:09.518652	ebooks/33758
71299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33758/33758.txt	2010-09-18 18:22:13	ebooks/33758
461235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33758/33758-h.zip	2010-09-18 18:25:15	ebooks/33758
362319	application/zip	http://www.gutenberg.org/files/33759/33759-h.zip	2010-09-18 18:37:58	ebooks/33759
1287033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33759.kindle.images	2020-06-16 23:46:11.539626	ebooks/33759
446945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33759/33759-h/33759-h.htm	2010-09-18 18:33:35	ebooks/33759
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/33759.rdf	2020-06-16 23:46:12.629638	ebooks/33759
791446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33759.kindle.noimages	2020-06-16 23:46:12.504665	ebooks/33759
23711	image/jpeg	http://www.gutenberg.org/cache/epub/33759/pg33759.cover.medium.jpg	2020-06-16 23:46:12.553629	ebooks/33759
370718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33759/33759-8.txt	2010-09-18 18:29:34	ebooks/33759
144480	application/zip	http://www.gutenberg.org/files/33759/33759.zip	2010-09-18 18:29:34	ebooks/33759
370725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33759/33759.txt	2010-09-18 18:29:34	ebooks/33759
4370	image/jpeg	http://www.gutenberg.org/cache/epub/33759/pg33759.cover.small.jpg	2020-06-16 23:46:12.53165	ebooks/33759
144561	application/zip	http://www.gutenberg.org/files/33759/33759-8.zip	2010-09-18 18:29:34	ebooks/33759
210500	application/epub+zip	http://www.gutenberg.org/ebooks/33759.epub.noimages	2020-06-16 23:46:10.578642	ebooks/33759
370790	text/plain	http://www.gutenberg.org/ebooks/33759.txt.utf-8	2020-06-16 23:46:09.753677	ebooks/33759
527227	application/epub+zip	http://www.gutenberg.org/ebooks/33759.epub.images	2020-06-16 23:46:10.276677	ebooks/33759
179444	application/epub+zip	http://www.gutenberg.org/ebooks/3376.epub.noimages	2020-06-02 00:50:06.213828	ebooks/3376
712564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3376.kindle.noimages	2020-06-02 00:50:07.94082	ebooks/3376
143960	application/zip	http://www.gutenberg.org/files/3376/3376.zip	2006-08-22 14:07:42	ebooks/3376
15218	image/jpeg	http://www.gutenberg.org/cache/epub/3376/pg3376.cover.medium.jpg	2020-06-02 00:50:07.99187	ebooks/3376
388626	text/plain	http://www.gutenberg.org/ebooks/3376.txt.utf-8	2020-06-02 00:50:05.575892	ebooks/3376
388654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3376/3376.txt	2006-08-22 14:03:14	ebooks/3376
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/3376.rdf	2020-06-11 01:02:50.680991	ebooks/3376
423272	text/html	http://www.gutenberg.org/ebooks/3376.html.images	2020-06-02 00:50:05.829851	ebooks/3376
423272	text/html	http://www.gutenberg.org/ebooks/3376.html.noimages	2020-06-02 00:50:05.920829	ebooks/3376
3743	image/jpeg	http://www.gutenberg.org/cache/epub/3376/pg3376.cover.small.jpg	2020-06-02 00:50:07.967848	ebooks/3376
712571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3376.kindle.images	2020-06-02 00:50:07.076831	ebooks/3376
179443	application/epub+zip	http://www.gutenberg.org/ebooks/3376.epub.images	2020-06-02 00:50:06.098842	ebooks/3376
14209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33760/33760.zip	2010-09-18 12:53:12	ebooks/33760
39052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33760/33760.txt	2010-09-18 12:53:12	ebooks/33760
4264346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33760.kindle.images	2020-06-16 23:46:14.970598	ebooks/33760
1643657	application/epub+zip	http://www.gutenberg.org/ebooks/33760.epub.images	2020-06-16 23:46:13.535641	ebooks/33760
17944	image/jpeg	http://www.gutenberg.org/cache/epub/33760/pg33760.cover.medium.jpg	2020-06-16 23:46:15.737579	ebooks/33760
999167	application/zip	http://www.gutenberg.org/files/33760/33760-h.zip	2010-09-18 12:53:12	ebooks/33760
282527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33760.kindle.noimages	2020-06-16 23:46:15.43959	ebooks/33760
78247	application/epub+zip	http://www.gutenberg.org/ebooks/33760.epub.noimages	2020-06-16 23:46:14.005599	ebooks/33760
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/33760.rdf	2020-06-16 23:46:15.970573	ebooks/33760
49519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33760/33760-h/33760-h.htm	2010-09-18 12:53:12	ebooks/33760
4453	image/jpeg	http://www.gutenberg.org/cache/epub/33760/pg33760.cover.small.jpg	2020-06-16 23:46:15.590574	ebooks/33760
39024	text/plain	http://www.gutenberg.org/ebooks/33760.txt.utf-8	2020-06-16 23:46:12.733632	ebooks/33760
264130	application/epub+zip	http://www.gutenberg.org/ebooks/33761.epub.noimages	2020-06-16 23:46:17.631752	ebooks/33761
1064136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33761.kindle.noimages	2020-06-16 23:46:20.674721	ebooks/33761
484165	text/plain	http://www.gutenberg.org/ebooks/33761.txt.utf-8	2020-06-16 23:46:16.076602	ebooks/33761
484165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33761/33761.txt	2010-09-18 19:07:38	ebooks/33761
539299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33761/33761-h.zip	2010-09-18 19:07:40	ebooks/33761
2034861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33761.kindle.images	2020-06-16 23:46:19.206748	ebooks/33761
484174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33761/33761-8.txt	2010-09-18 19:07:38	ebooks/33761
880579	application/epub+zip	http://www.gutenberg.org/ebooks/33761.epub.images	2020-06-16 23:46:17.013613	ebooks/33761
187036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33761/33761.zip	2010-09-18 19:07:40	ebooks/33761
187097	application/zip	http://www.gutenberg.org/files/33761/33761-8.zip	2010-09-18 19:07:40	ebooks/33761
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/33761.rdf	2020-06-16 23:46:21.246704	ebooks/33761
3887	image/jpeg	http://www.gutenberg.org/cache/epub/33761/pg33761.cover.small.jpg	2020-06-16 23:46:20.835708	ebooks/33761
540359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33761/33761-h/33761-h.htm	2010-09-18 19:07:38	ebooks/33761
15292	image/jpeg	http://www.gutenberg.org/cache/epub/33761/pg33761.cover.medium.jpg	2020-06-16 23:46:20.991717	ebooks/33761
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/33762.rdf	2020-06-16 23:46:25.58965	ebooks/33762
955923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33762.kindle.noimages	2020-06-16 23:46:25.046672	ebooks/33762
240703	application/epub+zip	http://www.gutenberg.org/ebooks/33762.epub.noimages	2020-06-16 23:46:22.612729	ebooks/33762
230497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33762/33762-h.zip	2010-09-19 08:54:14	ebooks/33762
1120058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33762.kindle.images	2020-06-16 23:46:23.831672	ebooks/33762
344778	application/epub+zip	http://www.gutenberg.org/ebooks/33762.epub.images	2020-06-16 23:46:22.079694	ebooks/33762
441823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33762/33762.txt	2010-09-19 08:54:12	ebooks/33762
23653	image/jpeg	http://www.gutenberg.org/cache/epub/33762/pg33762.cover.medium.jpg	2020-06-16 23:46:25.350679	ebooks/33762
5432	image/jpeg	http://www.gutenberg.org/cache/epub/33762/pg33762.cover.small.jpg	2020-06-16 23:46:25.199653	ebooks/33762
171043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33762/33762.zip	2010-09-19 08:54:14	ebooks/33762
441817	text/plain	http://www.gutenberg.org/ebooks/33762.txt.utf-8	2020-06-16 23:46:21.352736	ebooks/33762
441683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33762/33762-8.txt	2010-09-19 08:54:12	ebooks/33762
459847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33762/33762-h/33762-h.htm	2010-09-19 08:54:12	ebooks/33762
171117	application/zip	http://www.gutenberg.org/files/33762/33762-8.zip	2010-09-19 08:54:14	ebooks/33762
367922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33763/33763-h/33763-h.htm	2010-09-19 09:10:40	ebooks/33763
132305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33763/33763-8.zip	2010-09-19 09:10:42	ebooks/33763
804139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33763.kindle.images	2020-06-16 23:46:28.00965	ebooks/33763
338513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33763/33763-8.txt	2010-09-19 09:10:40	ebooks/33763
338498	text/plain	http://www.gutenberg.org/ebooks/33763.txt.utf-8	2020-06-16 23:46:25.693686	ebooks/33763
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/33763.rdf	2020-06-16 23:46:29.684595	ebooks/33763
14088	image/jpeg	http://www.gutenberg.org/cache/epub/33763/pg33763.cover.medium.jpg	2020-06-16 23:46:29.438627	ebooks/33763
200869	application/epub+zip	http://www.gutenberg.org/ebooks/33763.epub.images	2020-06-16 23:46:26.376657	ebooks/33763
804191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33763.kindle.noimages	2020-06-16 23:46:29.134603	ebooks/33763
338505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33763/33763.txt	2010-09-19 09:10:40	ebooks/33763
132253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33763/33763.zip	2010-09-19 09:10:42	ebooks/33763
3508	image/jpeg	http://www.gutenberg.org/cache/epub/33763/pg33763.cover.small.jpg	2020-06-16 23:46:29.287604	ebooks/33763
200869	application/epub+zip	http://www.gutenberg.org/ebooks/33763.epub.noimages	2020-06-16 23:46:26.899713	ebooks/33763
138728	application/zip	http://www.gutenberg.org/files/33763/33763-h.zip	2010-09-19 09:10:42	ebooks/33763
526856	application/zip	http://www.gutenberg.org/files/33764/33764-8.zip	2010-09-19 12:07:36	ebooks/33764
4854140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33764.kindle.images	2020-06-16 23:46:38.874781	ebooks/33764
1182592	text/html; charset=us-ascii	http://www.gutenberg.org/files/33764/33764-h.zip	2010-09-19 12:07:36	ebooks/33764
36054	image/jpeg	http://www.gutenberg.org/cache/epub/33764/pg33764.cover.medium.jpg	2020-06-16 23:46:44.132711	ebooks/33764
5308	image/jpeg	http://www.gutenberg.org/cache/epub/33764/pg33764.cover.small.jpg	2020-06-16 23:46:43.892726	ebooks/33764
2858728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33764.kindle.noimages	2020-06-16 23:46:43.631724	ebooks/33764
1388473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33764/33764-8.txt	2010-09-19 12:07:32	ebooks/33764
1390105	text/plain	http://www.gutenberg.org/ebooks/33764.txt.utf-8	2020-06-16 23:46:29.808609	ebooks/33764
1593705	application/epub+zip	http://www.gutenberg.org/ebooks/33764.epub.images	2020-06-16 23:46:32.346882	ebooks/33764
1807650	text/html; charset=us-ascii	http://www.gutenberg.org/files/33764/33764-h/33764-h.htm	2010-09-19 12:07:34	ebooks/33764
702860	application/epub+zip	http://www.gutenberg.org/ebooks/33764.epub.noimages	2020-06-16 23:46:33.796866	ebooks/33764
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/33764.rdf	2020-06-16 23:46:44.628721	ebooks/33764
227261	application/epub+zip	http://www.gutenberg.org/ebooks/33765.epub.images	2020-06-16 23:46:46.098695	ebooks/33765
25018	image/jpeg	http://www.gutenberg.org/cache/epub/33765/pg33765.cover.medium.jpg	2020-06-16 23:46:49.954637	ebooks/33765
149146	application/zip	http://www.gutenberg.org/files/33765/33765.zip	2010-09-19 12:30:04	ebooks/33765
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/33765.rdf	2020-06-16 23:46:50.228635	ebooks/33765
415093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33765/33765-8.txt	2010-09-19 12:28:22	ebooks/33765
895269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33765.kindle.images	2020-06-16 23:46:48.407654	ebooks/33765
157137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33765/33765-h.zip	2010-09-19 12:30:04	ebooks/33765
227261	application/epub+zip	http://www.gutenberg.org/ebooks/33765.epub.noimages	2020-06-16 23:46:47.201683	ebooks/33765
458471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33765/33765-h/33765-h.htm	2010-09-19 12:28:22	ebooks/33765
415099	text/plain	http://www.gutenberg.org/ebooks/33765.txt.utf-8	2020-06-16 23:46:44.738751	ebooks/33765
149206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33765/33765-8.zip	2010-09-19 12:30:04	ebooks/33765
5642	image/jpeg	http://www.gutenberg.org/cache/epub/33765/pg33765.cover.small.jpg	2020-06-16 23:46:49.787637	ebooks/33765
895265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33765.kindle.noimages	2020-06-16 23:46:49.615653	ebooks/33765
415104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33765/33765.txt	2010-09-19 12:29:36	ebooks/33765
4592	image/jpeg	http://www.gutenberg.org/cache/epub/33766/pg33766.cover.small.jpg	2020-06-16 23:46:57.61275	ebooks/33766
126168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33766/33766-h/33766-h.htm	2010-09-19 18:36:10	ebooks/33766
2378793	application/epub+zip	http://www.gutenberg.org/ebooks/33766.epub.images	2020-06-16 23:46:52.150618	ebooks/33766
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/33766.rdf	2020-06-16 23:46:58.037745	ebooks/33766
16367	image/jpeg	http://www.gutenberg.org/cache/epub/33766/pg33766.cover.medium.jpg	2020-06-16 23:46:57.773749	ebooks/33766
355869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33766.kindle.noimages	2020-06-16 23:46:57.448748	ebooks/33766
96430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33766/33766.txt	2010-09-19 18:36:10	ebooks/33766
36147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33766/33766.zip	2010-09-19 18:36:12	ebooks/33766
96446	text/plain	http://www.gutenberg.org/ebooks/33766.txt.utf-8	2020-06-16 23:46:50.326641	ebooks/33766
2429108	application/zip	http://www.gutenberg.org/files/33766/33766-h.zip	2010-09-19 18:36:12	ebooks/33766
84573	application/epub+zip	http://www.gutenberg.org/ebooks/33766.epub.noimages	2020-06-16 23:46:52.808612	ebooks/33766
3957813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33766.kindle.images	2020-06-16 23:46:56.775757	ebooks/33766
36217	application/zip	http://www.gutenberg.org/files/33766/33766-8.zip	2010-09-19 18:36:12	ebooks/33766
96415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33766/33766-8.txt	2010-09-19 18:36:10	ebooks/33766
299240	text/plain	http://www.gutenberg.org/ebooks/33767.txt.utf-8	2020-06-16 23:46:58.14373	ebooks/33767
299272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33767/33767-8.txt	2010-09-19 18:10:30	ebooks/33767
191197	application/epub+zip	http://www.gutenberg.org/ebooks/33767.epub.noimages	2020-06-16 23:47:02.40368	ebooks/33767
105738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33767/33767-8.zip	2010-09-19 18:10:36	ebooks/33767
105721	application/zip	http://www.gutenberg.org/files/33767/33767.zip	2010-09-19 18:10:36	ebooks/33767
383338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33767/33767-h/33767-h.htm	2010-09-19 18:10:30	ebooks/33767
6570451	application/epub+zip	http://www.gutenberg.org/ebooks/33767.epub.images	2020-06-16 23:47:00.555713	ebooks/33767
4198342	application/zip	http://www.gutenberg.org/files/33767/33767-h.zip	2010-09-19 18:10:38	ebooks/33767
299263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33767/33767.txt	2010-09-19 18:10:30	ebooks/33767
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/33767.rdf	2020-06-16 23:47:09.520626	ebooks/33767
30375	image/jpeg	http://www.gutenberg.org/cache/epub/33767/pg33767.cover.medium.jpg	2020-06-16 23:47:09.175601	ebooks/33767
669841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33767.kindle.noimages	2020-06-16 23:47:08.76561	ebooks/33767
13057152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33767.kindle.images	2020-06-16 23:47:07.658613	ebooks/33767
6331	image/jpeg	http://www.gutenberg.org/cache/epub/33767/pg33767.cover.small.jpg	2020-06-16 23:47:08.973603	ebooks/33767
1011107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33768.kindle.images	2020-06-16 23:47:14.277869	ebooks/33768
89793	application/zip	http://www.gutenberg.org/files/33768/33768-0.zip	2010-09-19 18:15:46	ebooks/33768
252146	text/plain; charset=utf-8	http://www.gutenberg.org/files/33768/33768-0.txt	2010-09-19 18:14:28	ebooks/33768
250681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33768/33768-8.txt	2010-09-19 18:15:04	ebooks/33768
822442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33768.kindle.noimages	2020-06-16 23:47:16.224807	ebooks/33768
89314	application/zip	http://www.gutenberg.org/files/33768/33768-8.zip	2010-09-19 18:15:46	ebooks/33768
418743	text/html; charset=utf-8	http://www.gutenberg.org/files/33768/33768-h/33768-h.htm	2010-09-19 18:14:30	ebooks/33768
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/33768.rdf	2020-06-16 23:47:17.377817	ebooks/33768
291855	application/epub+zip	http://www.gutenberg.org/ebooks/33768.epub.images	2020-06-16 23:47:11.060888	ebooks/33768
178002	application/epub+zip	http://www.gutenberg.org/ebooks/33768.epub.noimages	2020-06-16 23:47:12.322849	ebooks/33768
4764	image/jpeg	http://www.gutenberg.org/cache/epub/33768/pg33768.cover.small.jpg	2020-06-16 23:47:16.536803	ebooks/33768
19397	image/jpeg	http://www.gutenberg.org/cache/epub/33768/pg33768.cover.medium.jpg	2020-06-16 23:47:16.837809	ebooks/33768
191814	application/zip	http://www.gutenberg.org/files/33768/33768-h.zip	2010-09-19 18:15:46	ebooks/33768
520312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33769.kindle.images	2020-06-16 23:47:19.48276	ebooks/33769
132590	application/epub+zip	http://www.gutenberg.org/ebooks/33769.epub.images	2020-06-16 23:47:18.129797	ebooks/33769
132590	application/epub+zip	http://www.gutenberg.org/ebooks/33769.epub.noimages	2020-06-16 23:47:18.676779	ebooks/33769
179210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33769/33769-8.txt	2010-09-19 18:16:32	ebooks/33769
179198	text/plain	http://www.gutenberg.org/ebooks/33769.txt.utf-8	2020-06-16 23:47:17.479793	ebooks/33769
179216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33769/33769.txt	2010-09-19 18:16:32	ebooks/33769
64713	application/zip	http://www.gutenberg.org/files/33769/33769.zip	2010-09-19 18:16:32	ebooks/33769
520308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33769.kindle.noimages	2020-06-16 23:47:20.289751	ebooks/33769
212353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33769/33769-h/33769-h.htm	2010-09-19 18:16:32	ebooks/33769
20056	image/jpeg	http://www.gutenberg.org/cache/epub/33769/pg33769.cover.medium.jpg	2020-06-16 23:47:20.598751	ebooks/33769
70973	application/zip	http://www.gutenberg.org/files/33769/33769-h.zip	2010-09-19 18:16:32	ebooks/33769
5127	image/jpeg	http://www.gutenberg.org/cache/epub/33769/pg33769.cover.small.jpg	2020-06-16 23:47:20.44476	ebooks/33769
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/33769.rdf	2020-06-16 23:47:20.842739	ebooks/33769
64744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33769/33769-8.zip	2010-09-19 18:16:32	ebooks/33769
184851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3377/3377.txt	2006-08-22 10:18:42	ebooks/3377
192034	text/html	http://www.gutenberg.org/ebooks/3377.html.images	2020-06-02 00:50:08.20181	ebooks/3377
184823	text/plain	http://www.gutenberg.org/ebooks/3377.txt.utf-8	2020-06-02 00:50:08.099815	ebooks/3377
14555	image/jpeg	http://www.gutenberg.org/cache/epub/3377/pg3377.cover.medium.jpg	2020-06-02 00:50:09.267788	ebooks/3377
376630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3377.kindle.images	2020-06-02 00:50:08.804794	ebooks/3377
3598	image/jpeg	http://www.gutenberg.org/cache/epub/3377/pg3377.cover.small.jpg	2020-06-02 00:50:09.242795	ebooks/3377
376625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3377.kindle.noimages	2020-06-02 00:50:09.216791	ebooks/3377
94214	application/epub+zip	http://www.gutenberg.org/ebooks/3377.epub.images	2020-06-02 00:50:08.339801	ebooks/3377
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/3377.rdf	2020-06-11 01:02:50.703994	ebooks/3377
70581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3377/3377.zip	2006-08-22 10:30:20	ebooks/3377
192034	text/html	http://www.gutenberg.org/ebooks/3377.html.noimages	2020-06-02 00:50:08.251804	ebooks/3377
94213	application/epub+zip	http://www.gutenberg.org/ebooks/3377.epub.noimages	2020-06-02 00:50:08.395799	ebooks/3377
98911	application/epub+zip	http://www.gutenberg.org/ebooks/33770.epub.noimages	2020-06-16 23:47:22.710729	ebooks/33770
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/33770.rdf	2020-06-16 23:47:26.258678	ebooks/33770
104116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33770/33770-8.txt	2010-09-19 18:17:36	ebooks/33770
38599	application/zip	http://www.gutenberg.org/files/33770/33770-8.zip	2010-09-19 18:17:38	ebooks/33770
38580	application/zip	http://www.gutenberg.org/files/33770/33770.zip	2010-09-19 18:17:38	ebooks/33770
2383166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33770/33770-h.zip	2010-09-19 18:17:38	ebooks/33770
104087	text/plain	http://www.gutenberg.org/ebooks/33770.txt.utf-8	2020-06-16 23:47:20.941753	ebooks/33770
17881	image/jpeg	http://www.gutenberg.org/cache/epub/33770/pg33770.cover.medium.jpg	2020-06-16 23:47:25.980699	ebooks/33770
3224752	application/epub+zip	http://www.gutenberg.org/ebooks/33770.epub.images	2020-06-16 23:47:22.081779	ebooks/33770
415759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33770.kindle.noimages	2020-06-16 23:47:25.64272	ebooks/33770
4689	image/jpeg	http://www.gutenberg.org/cache/epub/33770/pg33770.cover.small.jpg	2020-06-16 23:47:25.8127	ebooks/33770
177100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33770/33770-h/33770-h.htm	2010-09-19 18:17:36	ebooks/33770
104107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33770/33770.txt	2010-09-19 18:17:36	ebooks/33770
7457137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33770.kindle.images	2020-06-16 23:47:24.797692	ebooks/33770
5447	image/jpeg	http://www.gutenberg.org/cache/epub/33771/pg33771.cover.small.jpg	2020-06-16 23:47:39.943709	ebooks/33771
108338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33771/33771.zip	2010-09-19 18:21:14	ebooks/33771
274993	text/plain	http://www.gutenberg.org/ebooks/33771.txt.utf-8	2020-06-16 23:47:26.363693	ebooks/33771
5158591	application/epub+zip	http://www.gutenberg.org/ebooks/33771.epub.images	2020-06-16 23:47:30.053678	ebooks/33771
335366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33771/33771-h/33771-h.htm	2010-09-19 18:19:16	ebooks/33771
4098091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33771/33771-h.zip	2010-09-19 18:21:14	ebooks/33771
274985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33771/33771.txt	2010-09-19 18:20:46	ebooks/33771
24818	image/jpeg	http://www.gutenberg.org/cache/epub/33771/pg33771.cover.medium.jpg	2020-06-16 23:47:40.108707	ebooks/33771
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/33771.rdf	2020-06-16 23:47:40.37669	ebooks/33771
274902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33771/33771-8.txt	2010-09-19 18:19:16	ebooks/33771
10427010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33771.kindle.images	2020-06-16 23:47:38.741757	ebooks/33771
715174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33771.kindle.noimages	2020-06-16 23:47:39.773705	ebooks/33771
181818	application/epub+zip	http://www.gutenberg.org/ebooks/33771.epub.noimages	2020-06-16 23:47:30.877659	ebooks/33771
108415	application/zip	http://www.gutenberg.org/files/33771/33771-8.zip	2010-09-19 18:21:14	ebooks/33771
339728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33772.kindle.noimages	2020-06-16 23:47:46.929609	ebooks/33772
1863692	application/epub+zip	http://www.gutenberg.org/ebooks/33772.epub.images	2020-06-16 23:47:42.618677	ebooks/33772
108342	application/epub+zip	http://www.gutenberg.org/ebooks/33772.epub.noimages	2020-06-16 23:47:42.774664	ebooks/33772
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/33772.rdf	2020-06-16 23:47:47.03562	ebooks/33772
105724	text/plain	http://www.gutenberg.org/ebooks/33772.txt.utf-8	2020-06-16 23:47:40.476715	ebooks/33772
128395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33772/33772-h/33772-h.htm	2010-09-20 05:11:58	ebooks/33772
39489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33772/33772.zip	2010-09-20 05:12:02	ebooks/33772
105752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33772/33772.txt	2010-09-20 05:11:58	ebooks/33772
1783237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33772/33772-h.zip	2010-09-20 05:12:02	ebooks/33772
5505	image/jpeg	http://www.gutenberg.org/cache/epub/33772/pg33772.cover.small.jpg	2020-06-16 23:47:46.952617	ebooks/33772
32788	image/jpeg	http://www.gutenberg.org/cache/epub/33772/pg33772.cover.medium.jpg	2020-06-16 23:47:46.974607	ebooks/33772
3671323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33772.kindle.images	2020-06-16 23:47:46.520622	ebooks/33772
164463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33773/33773-h.zip	2010-09-20 05:24:26	ebooks/33773
19221	image/jpeg	http://www.gutenberg.org/cache/epub/33773/pg33773.cover.medium.jpg	2020-06-16 23:47:51.303864	ebooks/33773
155826	application/zip	http://www.gutenberg.org/files/33773/33773-8.zip	2010-09-20 05:24:24	ebooks/33773
408722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33773/33773-8.txt	2010-09-20 05:24:24	ebooks/33773
408690	text/plain	http://www.gutenberg.org/ebooks/33773.txt.utf-8	2020-06-16 23:47:47.144653	ebooks/33773
155806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33773/33773.zip	2010-09-20 05:24:24	ebooks/33773
408714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33773/33773.txt	2010-09-20 05:24:24	ebooks/33773
928262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33773.kindle.images	2020-06-16 23:47:49.723577	ebooks/33773
5316	image/jpeg	http://www.gutenberg.org/cache/epub/33773/pg33773.cover.small.jpg	2020-06-16 23:47:51.148858	ebooks/33773
928259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33773.kindle.noimages	2020-06-16 23:47:50.987853	ebooks/33773
231386	application/epub+zip	http://www.gutenberg.org/ebooks/33773.epub.images	2020-06-16 23:47:47.894607	ebooks/33773
454807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33773/33773-h/33773-h.htm	2010-09-20 05:24:24	ebooks/33773
231387	application/epub+zip	http://www.gutenberg.org/ebooks/33773.epub.noimages	2020-06-16 23:47:48.445612	ebooks/33773
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/33773.rdf	2020-06-16 23:47:51.553848	ebooks/33773
212551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33774.kindle.noimages	2020-06-16 23:47:52.864836	ebooks/33774
92523	application/zip	http://www.gutenberg.org/files/33774/33774-h.zip	2010-09-20 05:31:46	ebooks/33774
38583	text/plain	http://www.gutenberg.org/ebooks/33774.txt.utf-8	2020-06-16 23:47:51.649854	ebooks/33774
38613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33774/33774-8.txt	2010-09-20 05:31:46	ebooks/33774
241626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33774.kindle.images	2020-06-16 23:47:52.496857	ebooks/33774
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/33774.rdf	2020-06-16 23:47:53.079834	ebooks/33774
23208	image/jpeg	http://www.gutenberg.org/cache/epub/33774/pg33774.cover.medium.jpg	2020-06-16 23:47:53.020872	ebooks/33774
58283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33774/33774-h/33774-h.htm	2010-09-20 05:31:46	ebooks/33774
14948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33774/33774.zip	2010-09-20 05:31:46	ebooks/33774
3844	image/jpeg	http://www.gutenberg.org/cache/epub/33774/pg33774.cover.small.jpg	2020-06-16 23:47:53.004849	ebooks/33774
14972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33774/33774-8.zip	2010-09-20 05:31:46	ebooks/33774
100708	application/epub+zip	http://www.gutenberg.org/ebooks/33774.epub.images	2020-06-16 23:47:51.945853	ebooks/33774
38604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33774/33774.txt	2010-09-20 05:31:46	ebooks/33774
73261	application/epub+zip	http://www.gutenberg.org/ebooks/33774.epub.noimages	2020-06-16 23:47:52.184846	ebooks/33774
22123	application/zip	http://www.gutenberg.org/files/33775/33775.zip	2010-09-20 05:44:08	ebooks/33775
278298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33775.kindle.noimages	2020-06-16 23:47:54.550815	ebooks/33775
214796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33775/33775-h.zip	2010-09-20 05:44:08	ebooks/33775
713649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33775.kindle.images	2020-06-16 23:47:54.234858	ebooks/33775
56989	text/plain	http://www.gutenberg.org/ebooks/33775.txt.utf-8	2020-06-16 23:47:53.178839	ebooks/33775
300078	application/epub+zip	http://www.gutenberg.org/ebooks/33775.epub.images	2020-06-16 23:47:53.587851	ebooks/33775
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/33775.rdf	2020-06-16 23:47:54.634811	ebooks/33775
57017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33775/33775.txt	2010-09-20 05:44:06	ebooks/33775
94488	application/epub+zip	http://www.gutenberg.org/ebooks/33775.epub.noimages	2020-06-16 23:47:53.848833	ebooks/33775
72450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33775/33775-h/33775-h.htm	2010-09-20 05:44:06	ebooks/33775
30601	image/jpeg	http://www.gutenberg.org/cache/epub/33775/pg33775.cover.medium.jpg	2020-06-16 23:47:54.58481	ebooks/33775
3420	image/jpeg	http://www.gutenberg.org/cache/epub/33775/pg33775.cover.small.jpg	2020-06-16 23:47:54.568809	ebooks/33775
63348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33776/33776.zip	2010-09-20 05:51:18	ebooks/33776
159068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33776/33776.txt	2010-09-20 05:51:18	ebooks/33776
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/33776.rdf	2020-06-16 23:47:58.193793	ebooks/33776
4215	image/jpeg	http://www.gutenberg.org/cache/epub/33776/pg33776.cover.small.jpg	2020-06-16 23:47:57.786769	ebooks/33776
483285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33776.kindle.noimages	2020-06-16 23:47:57.627825	ebooks/33776
124263	application/epub+zip	http://www.gutenberg.org/ebooks/33776.epub.noimages	2020-06-16 23:47:56.153814	ebooks/33776
63365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33776/33776-8.zip	2010-09-20 05:51:18	ebooks/33776
259262	application/epub+zip	http://www.gutenberg.org/ebooks/33776.epub.images	2020-06-16 23:47:55.503807	ebooks/33776
175281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33776/33776-h.zip	2010-09-20 05:51:18	ebooks/33776
694148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33776.kindle.images	2020-06-16 23:47:56.895783	ebooks/33776
17435	image/jpeg	http://www.gutenberg.org/cache/epub/33776/pg33776.cover.medium.jpg	2020-06-16 23:47:57.943775	ebooks/33776
181796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33776/33776-h/33776-h.htm	2010-09-20 05:51:18	ebooks/33776
159044	text/plain	http://www.gutenberg.org/ebooks/33776.txt.utf-8	2020-06-16 23:47:54.737833	ebooks/33776
159076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33776/33776-8.txt	2010-09-20 05:51:18	ebooks/33776
1617874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33777.kindle.noimages	2020-06-16 23:48:05.762675	ebooks/33777
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/33777.rdf	2020-06-16 23:48:06.540658	ebooks/33777
276166	application/zip	http://www.gutenberg.org/files/33777/33777-8.zip	2010-09-20 07:47:48	ebooks/33777
276107	application/zip	http://www.gutenberg.org/files/33777/33777.zip	2010-09-20 07:47:48	ebooks/33777
3637	image/jpeg	http://www.gutenberg.org/cache/epub/33777/pg33777.cover.small.jpg	2020-06-16 23:48:05.970673	ebooks/33777
693974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33777/33777-8.txt	2010-09-20 07:47:48	ebooks/33777
2065702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33777.kindle.images	2020-06-16 23:48:03.158716	ebooks/33777
568795	application/epub+zip	http://www.gutenberg.org/ebooks/33777.epub.images	2020-06-16 23:47:59.55376	ebooks/33777
694019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33777/33777.txt	2010-09-20 07:47:48	ebooks/33777
404372	application/epub+zip	http://www.gutenberg.org/ebooks/33777.epub.noimages	2020-06-16 23:48:00.473743	ebooks/33777
22075	image/jpeg	http://www.gutenberg.org/cache/epub/33777/pg33777.cover.medium.jpg	2020-06-16 23:48:06.162662	ebooks/33777
438801	application/zip	http://www.gutenberg.org/files/33777/33777-h.zip	2010-09-20 07:47:48	ebooks/33777
955777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33777/33777-h/33777-h.htm	2010-09-20 07:47:48	ebooks/33777
694009	text/plain	http://www.gutenberg.org/ebooks/33777.txt.utf-8	2020-06-16 23:47:58.314766	ebooks/33777
1534591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33778.kindle.noimages	2020-06-16 23:48:12.42962	ebooks/33778
375073	application/epub+zip	http://www.gutenberg.org/ebooks/33778.epub.noimages	2020-06-16 23:48:08.490654	ebooks/33778
750764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33778/33778-8.txt	2010-09-20 08:28:38	ebooks/33778
750847	text/plain	http://www.gutenberg.org/ebooks/33778.txt.utf-8	2020-06-16 23:48:06.655671	ebooks/33778
1534599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33778.kindle.images	2020-06-16 23:48:10.467604	ebooks/33778
20599	image/jpeg	http://www.gutenberg.org/cache/epub/33778/pg33778.cover.medium.jpg	2020-06-16 23:48:12.762587	ebooks/33778
285258	application/zip	http://www.gutenberg.org/files/33778/33778-8.zip	2010-09-20 08:28:38	ebooks/33778
833876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33778/33778-h/33778-h.htm	2010-09-20 08:31:24	ebooks/33778
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/33778.rdf	2020-06-16 23:48:13.033577	ebooks/33778
285130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33778/33778.zip	2010-09-20 08:28:38	ebooks/33778
375073	application/epub+zip	http://www.gutenberg.org/ebooks/33778.epub.images	2020-06-16 23:48:07.741669	ebooks/33778
304946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33778/33778-h.zip	2010-09-20 08:33:12	ebooks/33778
750772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33778/33778.txt	2010-09-20 08:28:38	ebooks/33778
4987	image/jpeg	http://www.gutenberg.org/cache/epub/33778/pg33778.cover.small.jpg	2020-06-16 23:48:12.599577	ebooks/33778
201193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33779/33779-8.zip	2010-09-20 09:29:50	ebooks/33779
16511	application/rdf+xml	http://www.gutenberg.org/ebooks/33779.rdf	2020-06-16 23:48:17.742717	ebooks/33779
547539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33779/33779-h/33779-h.htm	2010-09-20 09:33:08	ebooks/33779
526977	text/plain	http://www.gutenberg.org/ebooks/33779.txt.utf-8	2020-06-16 23:48:13.13858	ebooks/33779
526867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33779/33779.txt	2010-09-20 09:29:50	ebooks/33779
205598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33779/33779-h.zip	2010-09-20 09:34:59	ebooks/33779
260532	application/epub+zip	http://www.gutenberg.org/ebooks/33779.epub.images	2020-06-16 23:48:13.932606	ebooks/33779
1046096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33779.kindle.noimages	2020-06-16 23:48:17.189724	ebooks/33779
260532	application/epub+zip	http://www.gutenberg.org/ebooks/33779.epub.noimages	2020-06-16 23:48:14.515569	ebooks/33779
14072	image/jpeg	http://www.gutenberg.org/cache/epub/33779/pg33779.cover.medium.jpg	2020-06-16 23:48:17.487726	ebooks/33779
1046104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33779.kindle.images	2020-06-16 23:48:15.853752	ebooks/33779
526860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33779/33779-8.txt	2010-09-20 09:29:50	ebooks/33779
3837	image/jpeg	http://www.gutenberg.org/cache/epub/33779/pg33779.cover.small.jpg	2020-06-16 23:48:17.33974	ebooks/33779
201134	application/zip	http://www.gutenberg.org/files/33779/33779.zip	2010-09-20 09:29:50	ebooks/33779
613082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3378.kindle.images	2020-06-02 00:50:10.461786	ebooks/3378
154680	application/epub+zip	http://www.gutenberg.org/ebooks/3378.epub.noimages	2020-06-02 00:50:09.812781	ebooks/3378
330760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3378/3378.txt	2006-08-22 10:15:12	ebooks/3378
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/3378.rdf	2020-06-11 01:02:50.727991	ebooks/3378
125766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3378/3378.zip	2006-08-22 10:29:56	ebooks/3378
613080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3378.kindle.noimages	2020-06-02 00:50:11.110763	ebooks/3378
3849	image/jpeg	http://www.gutenberg.org/cache/epub/3378/pg3378.cover.small.jpg	2020-06-02 00:50:11.135766	ebooks/3378
342181	text/html	http://www.gutenberg.org/ebooks/3378.html.images	2020-06-02 00:50:09.543807	ebooks/3378
342181	text/html	http://www.gutenberg.org/ebooks/3378.html.noimages	2020-06-02 00:50:09.614815	ebooks/3378
154678	application/epub+zip	http://www.gutenberg.org/ebooks/3378.epub.images	2020-06-02 00:50:09.739787	ebooks/3378
14281	image/jpeg	http://www.gutenberg.org/cache/epub/3378/pg3378.cover.medium.jpg	2020-06-02 00:50:11.158767	ebooks/3378
330732	text/plain	http://www.gutenberg.org/ebooks/3378.txt.utf-8	2020-06-02 00:50:09.377785	ebooks/3378
1444410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33780.kindle.images	2020-06-16 23:48:20.737678	ebooks/33780
246165	application/epub+zip	http://www.gutenberg.org/ebooks/33780.epub.noimages	2020-06-16 23:48:19.311706	ebooks/33780
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/33780.rdf	2020-06-16 23:48:22.724651	ebooks/33780
470092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33780/33780-8.txt	2010-09-20 10:41:36	ebooks/33780
182665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33780/33780-8.zip	2010-09-20 10:43:22	ebooks/33780
470083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33780/33780.txt	2010-09-20 10:42:58	ebooks/33780
515218	application/epub+zip	http://www.gutenberg.org/ebooks/33780.epub.images	2020-06-16 23:48:18.723704	ebooks/33780
470078	text/plain	http://www.gutenberg.org/ebooks/33780.txt.utf-8	2020-06-16 23:48:17.852714	ebooks/33780
625025	application/zip	http://www.gutenberg.org/files/33780/33780-h.zip	2010-09-20 10:43:22	ebooks/33780
1047857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33780.kindle.noimages	2020-06-16 23:48:22.14066	ebooks/33780
17813	image/jpeg	http://www.gutenberg.org/cache/epub/33780/pg33780.cover.medium.jpg	2020-06-16 23:48:22.463663	ebooks/33780
515732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33780/33780-h/33780-h.htm	2010-09-20 10:41:36	ebooks/33780
4876	image/jpeg	http://www.gutenberg.org/cache/epub/33780/pg33780.cover.small.jpg	2020-06-16 23:48:22.303655	ebooks/33780
182610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33780/33780.zip	2010-09-20 10:43:22	ebooks/33780
918027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33781.kindle.images	2020-06-16 23:48:25.110623	ebooks/33781
289433	text/plain	http://www.gutenberg.org/ebooks/33781.txt.utf-8	2020-06-16 23:48:22.828669	ebooks/33781
316930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33781/33781-h/33781-h.htm	2010-09-20 10:55:24	ebooks/33781
4877	image/jpeg	http://www.gutenberg.org/cache/epub/33781/pg33781.cover.small.jpg	2020-06-16 23:48:26.185633	ebooks/33781
183068	application/zip	http://www.gutenberg.org/files/33781/33781-h.zip	2010-09-20 10:57:30	ebooks/33781
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/33781.rdf	2020-06-16 23:48:26.5746	ebooks/33781
109348	application/zip	http://www.gutenberg.org/files/33781/33781-8.zip	2010-09-20 10:57:30	ebooks/33781
21745	image/jpeg	http://www.gutenberg.org/cache/epub/33781/pg33781.cover.medium.jpg	2020-06-16 23:48:26.334618	ebooks/33781
298831	application/epub+zip	http://www.gutenberg.org/ebooks/33781.epub.images	2020-06-16 23:48:23.639643	ebooks/33781
286606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33781/33781-8.txt	2010-09-20 10:56:58	ebooks/33781
718735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33781.kindle.noimages	2020-06-16 23:48:26.034611	ebooks/33781
172367	application/epub+zip	http://www.gutenberg.org/ebooks/33781.epub.noimages	2020-06-16 23:48:24.179632	ebooks/33781
304278	application/epub+zip	http://www.gutenberg.org/ebooks/33782.epub.images	2020-06-16 23:48:27.381621	ebooks/33782
21816	image/jpeg	http://www.gutenberg.org/cache/epub/33782/pg33782.cover.medium.jpg	2020-06-16 23:48:30.087875	ebooks/33782
184858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33782/33782-h.zip	2010-09-20 11:02:08	ebooks/33782
282240	text/plain	http://www.gutenberg.org/ebooks/33782.txt.utf-8	2020-06-16 23:48:26.677603	ebooks/33782
169435	application/epub+zip	http://www.gutenberg.org/ebooks/33782.epub.noimages	2020-06-16 23:48:27.940599	ebooks/33782
703759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33782.kindle.noimages	2020-06-16 23:48:29.787861	ebooks/33782
106515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33782/33782-8.zip	2010-09-20 11:02:08	ebooks/33782
308702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33782/33782-h/33782-h.htm	2010-09-20 10:59:46	ebooks/33782
4878	image/jpeg	http://www.gutenberg.org/cache/epub/33782/pg33782.cover.small.jpg	2020-06-16 23:48:29.936861	ebooks/33782
279489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33782/33782-8.txt	2010-09-20 11:01:16	ebooks/33782
1053663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33782.kindle.images	2020-06-16 23:48:28.886578	ebooks/33782
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/33782.rdf	2020-06-16 23:48:30.328875	ebooks/33782
707741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33783.kindle.noimages	2020-06-16 23:48:33.410812	ebooks/33783
170237	application/epub+zip	http://www.gutenberg.org/ebooks/33783.epub.noimages	2020-06-16 23:48:31.599847	ebooks/33783
4884	image/jpeg	http://www.gutenberg.org/cache/epub/33783/pg33783.cover.small.jpg	2020-06-16 23:48:33.559831	ebooks/33783
308834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33783/33783-h/33783-h.htm	2010-09-20 11:05:32	ebooks/33783
281211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33783/33783-8.txt	2010-09-20 11:06:08	ebooks/33783
21729	image/jpeg	http://www.gutenberg.org/cache/epub/33783/pg33783.cover.medium.jpg	2020-06-16 23:48:33.707808	ebooks/33783
180767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33783/33783-h.zip	2010-09-20 11:06:34	ebooks/33783
297287	application/epub+zip	http://www.gutenberg.org/ebooks/33783.epub.images	2020-06-16 23:48:31.087848	ebooks/33783
284104	text/plain	http://www.gutenberg.org/ebooks/33783.txt.utf-8	2020-06-16 23:48:30.432868	ebooks/33783
908051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33783.kindle.images	2020-06-16 23:48:32.514823	ebooks/33783
107022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33783/33783-8.zip	2010-09-20 11:06:34	ebooks/33783
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/33783.rdf	2020-06-16 23:48:33.942811	ebooks/33783
109148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33784/33784-8.zip	2010-09-20 11:09:18	ebooks/33784
287438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33784/33784-8.txt	2010-09-20 11:09:02	ebooks/33784
178375	application/zip	http://www.gutenberg.org/files/33784/33784-h.zip	2010-09-20 11:09:18	ebooks/33784
21671	image/jpeg	http://www.gutenberg.org/cache/epub/33784/pg33784.cover.medium.jpg	2020-06-16 23:48:37.361762	ebooks/33784
290506	text/plain	http://www.gutenberg.org/ebooks/33784.txt.utf-8	2020-06-16 23:48:34.045802	ebooks/33784
717355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33784.kindle.noimages	2020-06-16 23:48:37.058768	ebooks/33784
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/33784.rdf	2020-06-16 23:48:37.60176	ebooks/33784
289787	application/epub+zip	http://www.gutenberg.org/ebooks/33784.epub.images	2020-06-16 23:48:34.701827	ebooks/33784
903107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33784.kindle.images	2020-06-16 23:48:36.137796	ebooks/33784
316664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33784/33784-h/33784-h.htm	2010-09-20 11:08:26	ebooks/33784
4866	image/jpeg	http://www.gutenberg.org/cache/epub/33784/pg33784.cover.small.jpg	2020-06-16 23:48:37.212833	ebooks/33784
172211	application/epub+zip	http://www.gutenberg.org/ebooks/33784.epub.noimages	2020-06-16 23:48:35.215789	ebooks/33784
1108135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33785/33785-h.zip	2010-09-20 17:46:22	ebooks/33785
71720	application/zip	http://www.gutenberg.org/files/33785/33785-8.zip	2010-09-20 17:46:22	ebooks/33785
1510840	application/epub+zip	http://www.gutenberg.org/ebooks/33785.epub.images	2020-06-16 23:48:38.264788	ebooks/33785
4097	image/jpeg	http://www.gutenberg.org/cache/epub/33785/pg33785.cover.small.jpg	2020-06-16 23:48:40.323723	ebooks/33785
220239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33785/33785-h/33785-h.htm	2010-09-20 17:46:20	ebooks/33785
135230	application/epub+zip	http://www.gutenberg.org/ebooks/33785.epub.noimages	2020-06-16 23:48:38.53978	ebooks/33785
2752493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33785.kindle.images	2020-06-16 23:48:39.656737	ebooks/33785
187016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33785/33785-8.txt	2010-09-20 17:46:20	ebooks/33785
187007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33785/33785.txt	2010-09-20 17:46:20	ebooks/33785
71683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33785/33785.zip	2010-09-20 17:46:22	ebooks/33785
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/33785.rdf	2020-06-16 23:48:40.416727	ebooks/33785
31575	image/jpeg	http://www.gutenberg.org/cache/epub/33785/pg33785.cover.medium.jpg	2020-06-16 23:48:40.349724	ebooks/33785
187000	text/plain	http://www.gutenberg.org/ebooks/33785.txt.utf-8	2020-06-16 23:48:37.70277	ebooks/33785
488466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33785.kindle.noimages	2020-06-16 23:48:40.294736	ebooks/33785
572745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33786.kindle.noimages	2020-06-16 23:48:43.384715	ebooks/33786
224925	text/html	http://www.gutenberg.org/ebooks/33786.html.images	2020-06-16 23:48:40.629738	ebooks/33786
194270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33786/33786-8.txt	2010-09-20 19:12:38	ebooks/33786
155137	application/epub+zip	http://www.gutenberg.org/ebooks/33786.epub.images	2020-06-16 23:48:41.243723	ebooks/33786
83758	application/zip	http://www.gutenberg.org/files/33786/33786.zip	2010-09-20 19:13:26	ebooks/33786
5743	image/jpeg	http://www.gutenberg.org/cache/epub/33786/pg33786.cover.small.jpg	2020-06-16 23:48:43.533685	ebooks/33786
24820	image/jpeg	http://www.gutenberg.org/cache/epub/33786/pg33786.cover.medium.jpg	2020-06-16 23:48:43.678688	ebooks/33786
83896	application/zip	http://www.gutenberg.org/files/33786/33786-0.zip	2010-09-20 19:13:26	ebooks/33786
194254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33786/33786.txt	2010-09-20 19:13:10	ebooks/33786
224925	text/html	http://www.gutenberg.org/ebooks/33786.html.noimages	2020-06-16 23:48:40.774737	ebooks/33786
194306	text/plain; charset=utf-8	http://www.gutenberg.org/files/33786/33786-0.txt	2010-09-20 19:12:08	ebooks/33786
572753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33786.kindle.images	2020-06-16 23:48:42.5327	ebooks/33786
83847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33786/33786-8.zip	2010-09-20 19:13:26	ebooks/33786
155137	application/epub+zip	http://www.gutenberg.org/ebooks/33786.epub.noimages	2020-06-16 23:48:41.676734	ebooks/33786
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/33786.rdf	2020-06-16 23:48:43.908679	ebooks/33786
181990	application/zip	http://www.gutenberg.org/files/33787/33787.zip	2010-09-21 02:36:10	ebooks/33787
25355	image/jpeg	http://www.gutenberg.org/cache/epub/33787/pg33787.cover.medium.jpg	2020-06-16 23:48:47.018653	ebooks/33787
256108	application/epub+zip	http://www.gutenberg.org/ebooks/33787.epub.noimages	2020-06-16 23:48:44.854674	ebooks/33787
3813	image/jpeg	http://www.gutenberg.org/cache/epub/33787/pg33787.cover.small.jpg	2020-06-16 23:48:46.996646	ebooks/33787
573117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33787/33787-h.zip	2010-09-21 02:36:10	ebooks/33787
488148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33787/33787-h/33787-h.htm	2010-09-21 02:36:10	ebooks/33787
463790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33787/33787-8.txt	2010-09-21 02:36:10	ebooks/33787
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/33787.rdf	2020-06-16 23:48:47.087641	ebooks/33787
1815515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33787.kindle.images	2020-06-16 23:48:45.948655	ebooks/33787
182037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33787/33787-8.zip	2010-09-21 02:36:10	ebooks/33787
934764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33787.kindle.noimages	2020-06-16 23:48:46.971659	ebooks/33787
463773	text/plain	http://www.gutenberg.org/ebooks/33787.txt.utf-8	2020-06-16 23:48:44.017703	ebooks/33787
804395	application/epub+zip	http://www.gutenberg.org/ebooks/33787.epub.images	2020-06-16 23:48:44.565714	ebooks/33787
463783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33787/33787.txt	2010-09-21 02:36:10	ebooks/33787
292028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33788/33788-8.txt	2010-09-21 02:42:48	ebooks/33788
721729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33788.kindle.images	2020-06-16 23:48:49.433617	ebooks/33788
364409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33788/33788-h/33788-h.htm	2010-09-21 02:42:50	ebooks/33788
129329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33788/33788-h.zip	2010-09-21 02:42:52	ebooks/33788
296433	text/plain	http://www.gutenberg.org/ebooks/33788.txt.utf-8	2020-06-16 23:48:47.191679	ebooks/33788
714054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33788.kindle.noimages	2020-06-16 23:48:50.404613	ebooks/33788
185101	application/epub+zip	http://www.gutenberg.org/ebooks/33788.epub.images	2020-06-16 23:48:47.917642	ebooks/33788
4691	image/jpeg	http://www.gutenberg.org/cache/epub/33788/pg33788.cover.small.jpg	2020-06-16 23:48:50.5626	ebooks/33788
17494	image/jpeg	http://www.gutenberg.org/cache/epub/33788/pg33788.cover.medium.jpg	2020-06-16 23:48:50.715594	ebooks/33788
115525	application/zip	http://www.gutenberg.org/files/33788/33788-8.zip	2010-09-21 02:42:52	ebooks/33788
180874	application/epub+zip	http://www.gutenberg.org/ebooks/33788.epub.noimages	2020-06-16 23:48:48.473636	ebooks/33788
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/33788.rdf	2020-06-16 23:48:50.957598	ebooks/33788
1056624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33789.kindle.images	2020-06-16 23:48:53.744562	ebooks/33789
527762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33789/33789.txt	2010-09-21 11:40:26	ebooks/33789
18027	image/jpeg	http://www.gutenberg.org/cache/epub/33789/pg33789.cover.medium.jpg	2020-06-16 23:48:55.300735	ebooks/33789
205621	application/zip	http://www.gutenberg.org/files/33789/33789.zip	2010-09-21 11:40:26	ebooks/33789
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/33789.rdf	2020-06-16 23:48:55.53973	ebooks/33789
210044	application/zip	http://www.gutenberg.org/files/33789/33789-h.zip	2010-09-21 11:40:26	ebooks/33789
527752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33789/33789-8.txt	2010-09-21 11:40:26	ebooks/33789
1056616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33789.kindle.noimages	2020-06-16 23:48:54.997741	ebooks/33789
527752	text/plain	http://www.gutenberg.org/ebooks/33789.txt.utf-8	2020-06-16 23:48:51.066649	ebooks/33789
321351	application/epub+zip	http://www.gutenberg.org/ebooks/33800.epub.noimages	2020-06-16 23:49:54.983772	ebooks/33800
559045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33789/33789-h/33789-h.htm	2010-09-21 11:40:26	ebooks/33789
205685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33789/33789-8.zip	2010-09-21 11:40:26	ebooks/33789
266416	application/epub+zip	http://www.gutenberg.org/ebooks/33789.epub.images	2020-06-16 23:48:51.948587	ebooks/33789
266416	application/epub+zip	http://www.gutenberg.org/ebooks/33789.epub.noimages	2020-06-16 23:48:52.484577	ebooks/33789
5126	image/jpeg	http://www.gutenberg.org/cache/epub/33789/pg33789.cover.small.jpg	2020-06-16 23:48:55.152744	ebooks/33789
123080	application/zip	http://www.gutenberg.org/files/3379/3379.zip	2004-10-22 09:47:40	ebooks/3379
4889	image/jpeg	http://www.gutenberg.org/cache/epub/3379/pg3379.cover.small.jpg	2020-06-02 00:50:13.529744	ebooks/3379
22030	image/jpeg	http://www.gutenberg.org/cache/epub/3379/pg3379.cover.medium.jpg	2020-06-02 00:50:13.566778	ebooks/3379
382010	text/html; charset=utf-8	http://www.gutenberg.org/files/3379/3379-h/3379-h.htm	2018-08-25 01:40:08	ebooks/3379
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/3379.rdf	2020-06-11 01:02:50.753989	ebooks/3379
158698	application/epub+zip	http://www.gutenberg.org/ebooks/3379.epub.noimages	2020-06-02 00:50:11.971774	ebooks/3379
649034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3379.kindle.images	2020-06-02 00:50:12.728745	ebooks/3379
130026	text/html; charset=utf-8	http://www.gutenberg.org/files/3379/3379-h.zip	2018-08-25 01:40:34	ebooks/3379
315091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3379/3379.txt	2004-10-22 09:46:36	ebooks/3379
158698	application/epub+zip	http://www.gutenberg.org/ebooks/3379.epub.images	2020-06-02 00:50:11.705768	ebooks/3379
649018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3379.kindle.noimages	2020-06-02 00:50:13.490737	ebooks/3379
315063	text/plain	http://www.gutenberg.org/ebooks/3379.txt.utf-8	2020-06-02 00:50:11.268793	ebooks/3379
254046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33790.kindle.noimages	2020-06-16 23:48:57.710703	ebooks/33790
56869	text/plain	http://www.gutenberg.org/ebooks/33790.txt.utf-8	2020-06-16 23:48:55.636757	ebooks/33790
68906	application/epub+zip	http://www.gutenberg.org/ebooks/33790.epub.noimages	2020-06-16 23:48:56.518729	ebooks/33790
14065	image/jpeg	http://www.gutenberg.org/cache/epub/33790/pg33790.cover.medium.jpg	2020-06-16 23:48:57.994716	ebooks/33790
526007	application/epub+zip	http://www.gutenberg.org/ebooks/33790.epub.images	2020-06-16 23:48:56.139723	ebooks/33790
1303949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33790.kindle.images	2020-06-16 23:48:57.244717	ebooks/33790
61588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33790/33790-h/33790-h.htm	2010-09-21 11:42:36	ebooks/33790
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/33790.rdf	2020-06-16 23:48:58.219699	ebooks/33790
3926	image/jpeg	http://www.gutenberg.org/cache/epub/33790/pg33790.cover.small.jpg	2020-06-16 23:48:57.853708	ebooks/33790
22099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33790/33790.zip	2010-09-21 11:42:38	ebooks/33790
56897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33790/33790.txt	2010-09-21 11:42:36	ebooks/33790
255590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33790/33790-h.zip	2010-09-21 11:42:38	ebooks/33790
31128	application/zip	http://www.gutenberg.org/files/33791/33791-8.zip	2010-09-21 11:43:34	ebooks/33791
100711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33791/33791-h/33791-h.htm	2010-09-21 11:43:34	ebooks/33791
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/33791.rdf	2020-06-16 23:49:01.835655	ebooks/33791
84088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33791/33791-8.txt	2010-09-21 11:43:32	ebooks/33791
26293	image/jpeg	http://www.gutenberg.org/cache/epub/33791/pg33791.cover.medium.jpg	2020-06-16 23:49:01.598654	ebooks/33791
5478	image/jpeg	http://www.gutenberg.org/cache/epub/33791/pg33791.cover.small.jpg	2020-06-16 23:49:01.446683	ebooks/33791
286548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33791.kindle.noimages	2020-06-16 23:49:01.293661	ebooks/33791
97396	application/epub+zip	http://www.gutenberg.org/ebooks/33791.epub.noimages	2020-06-16 23:49:00.350678	ebooks/33791
87370	text/plain	http://www.gutenberg.org/ebooks/33791.txt.utf-8	2020-06-16 23:48:58.321712	ebooks/33791
390684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33791.kindle.images	2020-06-16 23:49:00.964672	ebooks/33791
38712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33791/33791-h.zip	2010-09-21 11:43:34	ebooks/33791
110052	application/epub+zip	http://www.gutenberg.org/ebooks/33791.epub.images	2020-06-16 23:48:58.9687	ebooks/33791
17184	image/jpeg	http://www.gutenberg.org/cache/epub/33792/pg33792.cover.medium.jpg	2020-06-16 23:49:04.383622	ebooks/33792
435007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33792.kindle.images	2020-06-16 23:49:03.506649	ebooks/33792
4946	image/jpeg	http://www.gutenberg.org/cache/epub/33792/pg33792.cover.small.jpg	2020-06-16 23:49:04.234621	ebooks/33792
74589	text/plain	http://www.gutenberg.org/ebooks/33792.txt.utf-8	2020-06-16 23:49:01.932659	ebooks/33792
303362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33792.kindle.noimages	2020-06-16 23:49:04.082628	ebooks/33792
74603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33792/33792.txt	2010-09-21 11:44:08	ebooks/33792
78502	application/epub+zip	http://www.gutenberg.org/ebooks/33792.epub.noimages	2020-06-16 23:49:02.911639	ebooks/33792
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/33792.rdf	2020-06-16 23:49:04.622645	ebooks/33792
153327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33792/33792-h.zip	2010-09-21 11:44:10	ebooks/33792
163959	application/epub+zip	http://www.gutenberg.org/ebooks/33792.epub.images	2020-06-16 23:49:02.466664	ebooks/33792
29932	application/zip	http://www.gutenberg.org/files/33792/33792.zip	2010-09-21 11:44:10	ebooks/33792
29961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33792/33792-8.zip	2010-09-21 11:44:10	ebooks/33792
74612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33792/33792-8.txt	2010-09-21 11:44:08	ebooks/33792
91953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33792/33792-h/33792-h.htm	2010-09-21 11:44:08	ebooks/33792
172442	application/epub+zip	http://www.gutenberg.org/ebooks/33793.epub.noimages	2020-06-16 23:49:05.985622	ebooks/33793
94154	application/zip	http://www.gutenberg.org/files/33793/33793.zip	2010-09-21 16:26:04	ebooks/33793
273117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33793/33793-h/33793-h.htm	2010-09-21 16:31:39	ebooks/33793
105348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33793/33793-h.zip	2010-09-21 16:33:53	ebooks/33793
19950	image/jpeg	http://www.gutenberg.org/cache/epub/33793/pg33793.cover.medium.jpg	2020-06-16 23:49:08.098575	ebooks/33793
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/33793.rdf	2020-06-16 23:49:08.335567	ebooks/33793
242684	text/plain	http://www.gutenberg.org/ebooks/33793.txt.utf-8	2020-06-16 23:49:04.731622	ebooks/33793
667339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33793.kindle.images	2020-06-16 23:49:06.887633	ebooks/33793
4395	image/jpeg	http://www.gutenberg.org/cache/epub/33793/pg33793.cover.small.jpg	2020-06-16 23:49:07.946584	ebooks/33793
242683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33793/33793.txt	2010-09-21 16:26:04	ebooks/33793
661884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33793.kindle.noimages	2020-06-16 23:49:07.791583	ebooks/33793
174897	application/epub+zip	http://www.gutenberg.org/ebooks/33793.epub.images	2020-06-16 23:49:05.429605	ebooks/33793
632920	text/plain	http://www.gutenberg.org/ebooks/33794.txt.utf-8	2020-06-16 23:49:08.447566	ebooks/33794
239163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33794/33794-8.zip	2010-09-21 16:54:58	ebooks/33794
632802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33794/33794-8.txt	2010-09-21 16:54:56	ebooks/33794
32438	image/jpeg	http://www.gutenberg.org/cache/epub/33794/pg33794.cover.medium.jpg	2020-06-16 23:49:13.884802	ebooks/33794
1157612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33794.kindle.noimages	2020-06-16 23:49:13.564798	ebooks/33794
632936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33794/33794.txt	2010-09-21 16:54:56	ebooks/33794
5904	image/jpeg	http://www.gutenberg.org/cache/epub/33794/pg33794.cover.small.jpg	2020-06-16 23:49:13.725827	ebooks/33794
239076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33794/33794.zip	2010-09-21 16:54:58	ebooks/33794
657858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33794/33794-h/33794-h.htm	2010-09-21 16:54:56	ebooks/33794
1261670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33794.kindle.images	2020-06-16 23:49:12.37983	ebooks/33794
324074	application/epub+zip	http://www.gutenberg.org/ebooks/33794.epub.images	2020-06-16 23:49:09.370875	ebooks/33794
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/33794.rdf	2020-06-16 23:49:14.142793	ebooks/33794
319504	application/epub+zip	http://www.gutenberg.org/ebooks/33794.epub.noimages	2020-06-16 23:49:10.912847	ebooks/33794
243544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33794/33794-h.zip	2010-09-21 16:54:58	ebooks/33794
295731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33795/33795-8.zip	2010-09-21 16:56:28	ebooks/33795
32813	image/jpeg	http://www.gutenberg.org/cache/epub/33795/pg33795.cover.medium.jpg	2020-06-16 23:49:20.135719	ebooks/33795
778852	text/plain	http://www.gutenberg.org/ebooks/33795.txt.utf-8	2020-06-16 23:49:14.257793	ebooks/33795
376551	application/epub+zip	http://www.gutenberg.org/ebooks/33795.epub.noimages	2020-06-16 23:49:16.831761	ebooks/33795
379987	application/epub+zip	http://www.gutenberg.org/ebooks/33795.epub.images	2020-06-16 23:49:15.261787	ebooks/33795
793182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33795/33795-h/33795-h.htm	2010-09-21 16:56:28	ebooks/33795
5949	image/jpeg	http://www.gutenberg.org/cache/epub/33795/pg33795.cover.small.jpg	2020-06-16 23:49:19.979726	ebooks/33795
778739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33795/33795-8.txt	2010-09-21 16:56:28	ebooks/33795
299654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33795/33795-h.zip	2010-09-21 16:56:28	ebooks/33795
1469031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33795.kindle.images	2020-06-16 23:49:18.476756	ebooks/33795
1367691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33795.kindle.noimages	2020-06-16 23:49:19.823722	ebooks/33795
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/33795.rdf	2020-06-16 23:49:20.384725	ebooks/33795
295603	application/zip	http://www.gutenberg.org/files/33795/33795.zip	2010-09-21 16:56:28	ebooks/33795
778851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33795/33795.txt	2010-09-21 16:56:28	ebooks/33795
2906679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33796.kindle.images	2020-06-16 23:49:27.504621	ebooks/33796
593387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33796/33796-8.txt	2010-09-22 03:29:12	ebooks/33796
210061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33796/33796-8.zip	2010-09-22 03:29:38	ebooks/33796
1042170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33796/33796-h.zip	2010-09-22 03:29:38	ebooks/33796
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/33796.rdf	2020-06-16 23:49:29.217607	ebooks/33796
671815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33796/33796-h/33796-h.htm	2010-09-22 03:27:18	ebooks/33796
1184542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33796.kindle.noimages	2020-06-16 23:49:29.022612	ebooks/33796
297456	application/epub+zip	http://www.gutenberg.org/ebooks/33796.epub.noimages	2020-06-16 23:49:22.803699	ebooks/33796
610743	text/plain	http://www.gutenberg.org/ebooks/33796.txt.utf-8	2020-06-16 23:49:20.500714	ebooks/33796
15844	image/jpeg	http://www.gutenberg.org/cache/epub/33796/pg33796.cover.medium.jpg	2020-06-16 23:49:29.110635	ebooks/33796
2891	image/jpeg	http://www.gutenberg.org/cache/epub/33796/pg33796.cover.small.jpg	2020-06-16 23:49:29.069611	ebooks/33796
1062312	application/epub+zip	http://www.gutenberg.org/ebooks/33796.epub.images	2020-06-16 23:49:22.399708	ebooks/33796
370425	application/zip	http://www.gutenberg.org/files/33797/33797-0.zip	2020-06-16 13:40:07	ebooks/33797
552256	application/epub+zip	http://www.gutenberg.org/ebooks/33797.epub.images	2020-06-16 23:49:30.015645	ebooks/33797
357264	application/zip	http://www.gutenberg.org/files/33797/33797-8.zip	2012-03-05 04:15:36	ebooks/33797
2605	image/jpeg	http://www.gutenberg.org/cache/epub/33797/pg33797.cover.small.jpg	2020-06-16 23:49:34.634733	ebooks/33797
1168660	text/html; charset=utf-8	http://www.gutenberg.org/files/33797/33797-h/33797-h.htm	2020-04-21 06:10:28	ebooks/33797
920865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33797/33797.txt	2012-03-05 04:06:48	ebooks/33797
440841	application/epub+zip	http://www.gutenberg.org/ebooks/33797.epub.noimages	2020-06-16 23:49:30.579627	ebooks/33797
16948	application/rdf+xml	http://www.gutenberg.org/ebooks/33797.rdf	2020-06-16 23:49:34.772735	ebooks/33797
703794	text/html; charset=utf-8	http://www.gutenberg.org/files/33797/33797-h.zip	2020-04-21 09:12:06	ebooks/33797
357104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33797/33797.zip	2012-03-05 04:15:36	ebooks/33797
2016293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33797.kindle.images	2020-06-16 23:49:32.608563	ebooks/33797
1010466	text/plain; charset=utf-8	http://www.gutenberg.org/files/33797/33797-0.txt	2020-06-16 13:40:07	ebooks/33797
1717733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33797.kindle.noimages	2020-06-16 23:49:34.587736	ebooks/33797
19896	image/jpeg	http://www.gutenberg.org/cache/epub/33797/pg33797.cover.medium.jpg	2020-06-16 23:49:34.676742	ebooks/33797
920822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33797/33797-8.txt	2012-03-05 04:06:44	ebooks/33797
781890	application/zip	http://www.gutenberg.org/files/33798/33798-h.zip	2020-04-21 09:28:58	ebooks/33798
533459	application/epub+zip	http://www.gutenberg.org/ebooks/33798.epub.noimages	2020-06-16 23:49:36.529707	ebooks/33798
1156979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33798/33798.txt	2010-09-22 07:58:56	ebooks/33798
445861	application/zip	http://www.gutenberg.org/files/33798/33798-8.zip	2010-09-22 07:59:28	ebooks/33798
2406620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33798.kindle.images	2020-06-16 23:49:38.989681	ebooks/33798
1156957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33798/33798-8.txt	2010-09-22 07:55:44	ebooks/33798
449332	application/zip	http://www.gutenberg.org/files/33798/33798-0.zip	2020-06-16 13:40:19	ebooks/33798
1302025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33798/33798-h/33798-h.htm	2020-04-21 14:04:46	ebooks/33798
1181272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33798/33798-0.txt	2020-06-16 13:40:19	ebooks/33798
1220881	text/plain	http://www.gutenberg.org/ebooks/33798.txt.utf-8	2020-06-16 23:49:34.895734	ebooks/33798
2110559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33798.kindle.noimages	2020-06-16 23:49:41.388653	ebooks/33798
445705	application/zip	http://www.gutenberg.org/files/33798/33798.zip	2010-09-22 07:59:28	ebooks/33798
17518	application/rdf+xml	http://www.gutenberg.org/ebooks/33798.rdf	2020-06-16 23:49:41.589667	ebooks/33798
2605	image/jpeg	http://www.gutenberg.org/cache/epub/33798/pg33798.cover.small.jpg	2020-06-16 23:49:41.43965	ebooks/33798
643887	application/epub+zip	http://www.gutenberg.org/ebooks/33798.epub.images	2020-06-16 23:49:36.028735	ebooks/33798
19896	image/jpeg	http://www.gutenberg.org/cache/epub/33798/pg33798.cover.medium.jpg	2020-06-16 23:49:41.485658	ebooks/33798
14828	image/jpeg	http://www.gutenberg.org/cache/epub/33799/pg33799.cover.medium.jpg	2020-06-16 23:49:49.027879	ebooks/33799
16979	application/rdf+xml	http://www.gutenberg.org/ebooks/33799.rdf	2020-06-16 23:49:49.287842	ebooks/33799
1254991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33799.kindle.noimages	2020-06-16 23:49:48.705848	ebooks/33799
629545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33799/33799-8.txt	2010-11-22 03:06:06	ebooks/33799
240613	application/zip	http://www.gutenberg.org/files/33799/33799.zip	2010-11-22 03:09:02	ebooks/33799
5031866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33799.kindle.images	2020-06-16 23:49:47.110576	ebooks/33799
2037378	application/epub+zip	http://www.gutenberg.org/ebooks/33799.epub.images	2020-06-16 23:49:42.779637	ebooks/33799
240864	application/zip	http://www.gutenberg.org/files/33799/33799-8.zip	2010-11-22 03:09:06	ebooks/33799
982865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33799/33799-h.zip	2010-11-22 03:09:12	ebooks/33799
4392	image/jpeg	http://www.gutenberg.org/cache/epub/33799/pg33799.cover.small.jpg	2020-06-16 23:49:48.869852	ebooks/33799
668519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33799/33799-h/33799-h.htm	2010-11-22 03:06:06	ebooks/33799
630032	text/plain	http://www.gutenberg.org/ebooks/33799.txt.utf-8	2020-06-16 23:49:41.704658	ebooks/33799
306347	application/epub+zip	http://www.gutenberg.org/ebooks/33799.epub.noimages	2020-06-16 23:49:43.283631	ebooks/33799
629537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33799/33799.txt	2010-11-22 03:07:52	ebooks/33799
3542	image/jpeg	http://www.gutenberg.org/cache/epub/338/pg338.cover.small.jpg	2020-05-31 23:50:29.913839	ebooks/338
45559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/338/338.zip	2008-07-05 06:19:28	ebooks/338
271902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/338.kindle.noimages	2020-05-31 23:50:29.884846	ebooks/338
45741	application/zip	http://www.gutenberg.org/files/338/338-0.zip	2018-03-16 09:14:04	ebooks/338
122118	text/plain; charset=utf-8	http://www.gutenberg.org/files/338/338-0.txt	2018-03-16 09:13:14	ebooks/338
65606	application/epub+zip	http://www.gutenberg.org/ebooks/338.epub.noimages	2020-05-31 23:50:29.195858	ebooks/338
271911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/338.kindle.images	2020-05-31 23:50:29.53987	ebooks/338
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/338.rdf	2020-06-11 01:00:21.187211	ebooks/338
148036	text/html; charset=utf-8	http://www.gutenberg.org/files/338/338-h/338-h.htm	2018-03-16 09:13:28	ebooks/338
13568	image/jpeg	http://www.gutenberg.org/cache/epub/338/pg338.cover.medium.jpg	2020-05-31 23:50:29.940827	ebooks/338
120678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/338/338.txt	2008-07-05 06:16:22	ebooks/338
48417	text/html; charset=utf-8	http://www.gutenberg.org/files/338/338-h.zip	2018-03-16 09:14:04	ebooks/338
65607	application/epub+zip	http://www.gutenberg.org/ebooks/338.epub.images	2020-05-31 23:50:29.053848	ebooks/338
41934	application/epub+zip	http://www.gutenberg.org/ebooks/3380.epub.noimages	2020-06-02 00:50:13.846742	ebooks/3380
177675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3380.kindle.images	2020-06-02 00:50:14.02574	ebooks/3380
44273	text/html	http://www.gutenberg.org/ebooks/3380.html.images	2020-06-02 00:50:13.739848	ebooks/3380
41935	application/epub+zip	http://www.gutenberg.org/ebooks/3380.epub.images	2020-06-02 00:50:13.808761	ebooks/3380
44273	text/html	http://www.gutenberg.org/ebooks/3380.html.noimages	2020-06-02 00:50:13.764732	ebooks/3380
25305	image/jpeg	http://www.gutenberg.org/cache/epub/3380/pg3380.cover.medium.jpg	2020-06-02 00:50:14.259731	ebooks/3380
177666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3380.kindle.noimages	2020-06-02 00:50:14.206724	ebooks/3380
15938	application/zip	http://www.gutenberg.org/files/3380/3380.zip	2004-10-22 10:45:50	ebooks/3380
40262	text/plain	http://www.gutenberg.org/ebooks/3380.txt.utf-8	2020-06-02 00:50:13.700733	ebooks/3380
40290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3380/3380.txt	2004-10-22 10:43:20	ebooks/3380
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/3380.rdf	2020-06-11 01:02:50.77799	ebooks/3380
4679	image/jpeg	http://www.gutenberg.org/cache/epub/3380/pg3380.cover.small.jpg	2020-06-02 00:50:14.233725	ebooks/3380
1302375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33800.kindle.noimages	2020-06-16 23:49:58.456725	ebooks/33800
671951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33800/33800-h/33800-h.htm	2010-09-22 10:05:36	ebooks/33800
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/33800.rdf	2020-06-16 23:49:59.05977	ebooks/33800
25987	image/jpeg	http://www.gutenberg.org/cache/epub/33800/pg33800.cover.medium.jpg	2020-06-16 23:49:58.786728	ebooks/33800
233383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33800/33800-8.zip	2010-09-22 10:05:50	ebooks/33800
609897	text/plain	http://www.gutenberg.org/ebooks/33800.txt.utf-8	2020-06-16 23:49:52.907826	ebooks/33800
600119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33800/33800-h.zip	2010-09-22 10:05:50	ebooks/33800
233203	application/zip	http://www.gutenberg.org/files/33800/33800.zip	2010-09-22 10:05:48	ebooks/33800
970788	application/epub+zip	http://www.gutenberg.org/ebooks/33800.epub.images	2020-06-16 23:49:54.21878	ebooks/33800
5483	image/jpeg	http://www.gutenberg.org/cache/epub/33800/pg33800.cover.small.jpg	2020-06-16 23:49:58.623731	ebooks/33800
609717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33800/33800.txt	2010-09-22 10:05:08	ebooks/33800
2308188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33800.kindle.images	2020-06-16 23:49:56.73875	ebooks/33800
609702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33800/33800-8.txt	2010-09-22 10:05:16	ebooks/33800
1952981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33801.kindle.images	2020-06-16 23:50:02.708672	ebooks/33801
235258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33801/33801-8.zip	2010-09-22 10:04:30	ebooks/33801
5491	image/jpeg	http://www.gutenberg.org/cache/epub/33801/pg33801.cover.small.jpg	2020-06-16 23:50:04.519676	ebooks/33801
609700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33801/33801-8.txt	2010-09-22 10:03:48	ebooks/33801
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/33801.rdf	2020-06-16 23:50:04.937649	ebooks/33801
321965	application/epub+zip	http://www.gutenberg.org/ebooks/33801.epub.noimages	2020-06-16 23:50:01.059716	ebooks/33801
663153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33801/33801-h/33801-h.htm	2010-09-22 10:04:06	ebooks/33801
480218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33801/33801-h.zip	2010-09-22 10:04:30	ebooks/33801
609698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33801/33801.txt	2010-09-22 10:03:40	ebooks/33801
1292461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33801.kindle.noimages	2020-06-16 23:50:04.357654	ebooks/33801
26018	image/jpeg	http://www.gutenberg.org/cache/epub/33801/pg33801.cover.medium.jpg	2020-06-16 23:50:04.679655	ebooks/33801
747617	application/epub+zip	http://www.gutenberg.org/ebooks/33801.epub.images	2020-06-16 23:50:00.268707	ebooks/33801
235077	application/zip	http://www.gutenberg.org/files/33801/33801.zip	2010-09-22 10:04:30	ebooks/33801
609960	text/plain	http://www.gutenberg.org/ebooks/33801.txt.utf-8	2020-06-16 23:49:59.173718	ebooks/33801
5491	image/jpeg	http://www.gutenberg.org/cache/epub/33802/pg33802.cover.small.jpg	2020-06-16 23:50:10.494573	ebooks/33802
307066	application/epub+zip	http://www.gutenberg.org/ebooks/33802.epub.noimages	2020-06-16 23:50:06.985711	ebooks/33802
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/33802.rdf	2020-06-16 23:50:10.917567	ebooks/33802
1246742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33802.kindle.noimages	2020-06-16 23:50:10.329606	ebooks/33802
26017	image/jpeg	http://www.gutenberg.org/cache/epub/33802/pg33802.cover.medium.jpg	2020-06-16 23:50:10.655583	ebooks/33802
584216	text/plain	http://www.gutenberg.org/ebooks/33802.txt.utf-8	2020-06-16 23:50:05.053644	ebooks/33802
583969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33802/33802-8.txt	2010-09-22 10:01:42	ebooks/33802
221105	application/zip	http://www.gutenberg.org/files/33802/33802-8.zip	2010-09-22 10:02:52	ebooks/33802
220946	application/zip	http://www.gutenberg.org/files/33802/33802.zip	2010-09-22 10:02:52	ebooks/33802
930014	application/epub+zip	http://www.gutenberg.org/ebooks/33802.epub.images	2020-06-16 23:50:06.155681	ebooks/33802
583965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33802/33802.txt	2010-09-22 10:02:00	ebooks/33802
2208794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33802.kindle.images	2020-06-16 23:50:08.671607	ebooks/33802
639929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33802/33802-h/33802-h.htm	2010-09-22 10:02:18	ebooks/33802
569815	application/zip	http://www.gutenberg.org/files/33802/33802-h.zip	2010-09-22 10:02:52	ebooks/33802
654828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33803/33803-h/33803-h.htm	2010-09-22 10:11:06	ebooks/33803
454450	application/zip	http://www.gutenberg.org/files/33803/33803-h.zip	2010-09-22 10:12:44	ebooks/33803
1268226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33803.kindle.noimages	2020-06-16 23:50:16.381719	ebooks/33803
1884426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33803.kindle.images	2020-06-16 23:50:14.673734	ebooks/33803
595313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33803/33803.txt	2010-09-22 10:12:20	ebooks/33803
708536	application/epub+zip	http://www.gutenberg.org/ebooks/33803.epub.images	2020-06-16 23:50:12.152593	ebooks/33803
595578	text/plain	http://www.gutenberg.org/ebooks/33803.txt.utf-8	2020-06-16 23:50:11.035565	ebooks/33803
25976	image/jpeg	http://www.gutenberg.org/cache/epub/33803/pg33803.cover.medium.jpg	2020-06-16 23:50:16.71673	ebooks/33803
595321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33803/33803-8.txt	2010-09-22 10:10:46	ebooks/33803
309924	application/epub+zip	http://www.gutenberg.org/ebooks/33803.epub.noimages	2020-06-16 23:50:12.951777	ebooks/33803
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/33803.rdf	2020-06-16 23:50:16.978729	ebooks/33803
225001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33803/33803-8.zip	2010-09-22 10:12:44	ebooks/33803
224855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33803/33803.zip	2010-09-22 10:12:44	ebooks/33803
5475	image/jpeg	http://www.gutenberg.org/cache/epub/33803/pg33803.cover.small.jpg	2020-06-16 23:50:16.5487	ebooks/33803
475280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33804/33804-8.txt	2010-09-22 10:16:12	ebooks/33804
181365	application/zip	http://www.gutenberg.org/files/33804/33804-8.zip	2010-09-22 10:18:02	ebooks/33804
475418	text/plain	http://www.gutenberg.org/ebooks/33804.txt.utf-8	2020-06-16 23:50:17.085763	ebooks/33804
1049321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33804.kindle.noimages	2020-06-16 23:50:21.629634	ebooks/33804
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/33804.rdf	2020-06-16 23:50:22.192632	ebooks/33804
738946	application/epub+zip	http://www.gutenberg.org/ebooks/33804.epub.images	2020-06-16 23:50:18.079693	ebooks/33804
475292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33804/33804.txt	2010-09-22 10:17:04	ebooks/33804
1788288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33804.kindle.images	2020-06-16 23:50:20.226658	ebooks/33804
261371	application/epub+zip	http://www.gutenberg.org/ebooks/33804.epub.noimages	2020-06-16 23:50:18.815677	ebooks/33804
5497	image/jpeg	http://www.gutenberg.org/cache/epub/33804/pg33804.cover.small.jpg	2020-06-16 23:50:21.786629	ebooks/33804
519420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33804/33804-h/33804-h.htm	2010-09-22 10:17:44	ebooks/33804
181214	application/zip	http://www.gutenberg.org/files/33804/33804.zip	2010-09-22 10:18:02	ebooks/33804
450055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33804/33804-h.zip	2010-09-22 10:18:02	ebooks/33804
25980	image/jpeg	http://www.gutenberg.org/cache/epub/33804/pg33804.cover.medium.jpg	2020-06-16 23:50:21.941636	ebooks/33804
1856109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33805.kindle.images	2020-06-16 23:50:25.570606	ebooks/33805
184307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33805/33805-8.zip	2010-09-22 10:24:22	ebooks/33805
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/33805.rdf	2020-06-16 23:50:27.573854	ebooks/33805
490436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33805/33805-8.txt	2010-09-22 10:21:54	ebooks/33805
1073646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33805.kindle.noimages	2020-06-16 23:50:27.005572	ebooks/33805
532956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33805/33805-h/33805-h.htm	2010-09-22 10:23:42	ebooks/33805
468215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33805/33805-h.zip	2010-09-22 10:24:22	ebooks/33805
490640	text/plain	http://www.gutenberg.org/ebooks/33805.txt.utf-8	2020-06-16 23:50:22.300698	ebooks/33805
5501	image/jpeg	http://www.gutenberg.org/cache/epub/33805/pg33805.cover.small.jpg	2020-06-16 23:50:27.164576	ebooks/33805
770635	application/epub+zip	http://www.gutenberg.org/ebooks/33805.epub.images	2020-06-16 23:50:23.311619	ebooks/33805
26007	image/jpeg	http://www.gutenberg.org/cache/epub/33805/pg33805.cover.medium.jpg	2020-06-16 23:50:27.320559	ebooks/33805
264488	application/epub+zip	http://www.gutenberg.org/ebooks/33805.epub.noimages	2020-06-16 23:50:24.101599	ebooks/33805
184169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33805/33805.zip	2010-09-22 10:24:22	ebooks/33805
490438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33805/33805.txt	2010-09-22 10:23:26	ebooks/33805
32216	image/jpeg	http://www.gutenberg.org/cache/epub/33806/pg33806.cover.medium.jpg	2020-06-16 23:50:29.662854	ebooks/33806
1275024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33806.kindle.images	2020-06-16 23:50:29.012837	ebooks/33806
599453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33806.kindle.noimages	2020-06-16 23:50:29.627825	ebooks/33806
609856	application/epub+zip	http://www.gutenberg.org/ebooks/33806.epub.images	2020-06-16 23:50:28.108879	ebooks/33806
586472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33806/33806-h.zip	2010-09-23 15:50:26	ebooks/33806
265062	text/plain	http://www.gutenberg.org/ebooks/33806.txt.utf-8	2020-06-16 23:50:27.676882	ebooks/33806
98611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33806/33806.zip	2010-09-23 15:50:26	ebooks/33806
16525	application/rdf+xml	http://www.gutenberg.org/ebooks/33806.rdf	2020-06-16 23:50:29.723824	ebooks/33806
265072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33806/33806.txt	2010-09-23 15:50:24	ebooks/33806
279983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33806/33806-h/33806-h.htm	2010-09-23 15:50:24	ebooks/33806
4719	image/jpeg	http://www.gutenberg.org/cache/epub/33806/pg33806.cover.small.jpg	2020-06-16 23:50:29.646826	ebooks/33806
98656	application/zip	http://www.gutenberg.org/files/33806/33806-8.zip	2010-09-23 15:50:26	ebooks/33806
171425	application/epub+zip	http://www.gutenberg.org/ebooks/33806.epub.noimages	2020-06-16 23:50:28.338869	ebooks/33806
265074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33806/33806-8.txt	2010-09-23 15:50:24	ebooks/33806
2313052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33807.kindle.images	2020-06-16 23:50:35.185773	ebooks/33807
225143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33807/33807-8.zip	2010-09-24 05:12:28	ebooks/33807
30929	image/jpeg	http://www.gutenberg.org/cache/epub/33807/pg33807.cover.medium.jpg	2020-06-16 23:50:36.997735	ebooks/33807
1290587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33807.kindle.noimages	2020-06-16 23:50:36.685743	ebooks/33807
657177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33807/33807-8.txt	2010-09-24 05:11:02	ebooks/33807
310391	application/epub+zip	http://www.gutenberg.org/ebooks/33807.epub.noimages	2020-06-16 23:50:32.128805	ebooks/33807
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/33807.rdf	2020-06-16 23:50:37.243744	ebooks/33807
675580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33807/33807-h/33807-h.htm	2010-09-24 05:11:42	ebooks/33807
676246	text/plain	http://www.gutenberg.org/ebooks/33807.txt.utf-8	2020-06-16 23:50:29.83985	ebooks/33807
750803	application/epub+zip	http://www.gutenberg.org/ebooks/33807.epub.images	2020-06-16 23:50:31.458821	ebooks/33807
6289	image/jpeg	http://www.gutenberg.org/cache/epub/33807/pg33807.cover.small.jpg	2020-06-16 23:50:36.842751	ebooks/33807
679665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33807/33807-h.zip	2010-09-24 05:12:28	ebooks/33807
16995	image/jpeg	http://www.gutenberg.org/cache/epub/33808/pg33808.cover.medium.jpg	2020-06-16 23:50:41.181694	ebooks/33808
248834	application/epub+zip	http://www.gutenberg.org/ebooks/33808.epub.images	2020-06-16 23:50:37.925734	ebooks/33808
501238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33808/33808-h/33808-h.htm	2010-09-24 05:28:54	ebooks/33808
241611	application/epub+zip	http://www.gutenberg.org/ebooks/33808.epub.noimages	2020-06-16 23:50:38.469732	ebooks/33808
996887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33808.kindle.noimages	2020-06-16 23:50:40.881689	ebooks/33808
185341	text/plain; charset=utf-8	http://www.gutenberg.org/files/33808/33808-0.zip	2010-09-24 05:29:50	ebooks/33808
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/33808.rdf	2020-06-16 23:50:41.419677	ebooks/33808
487920	text/plain; charset=utf-8	http://www.gutenberg.org/files/33808/33808-0.txt	2010-09-24 05:28:52	ebooks/33808
197247	application/zip	http://www.gutenberg.org/files/33808/33808-h.zip	2010-09-24 05:29:50	ebooks/33808
4389	image/jpeg	http://www.gutenberg.org/cache/epub/33808/pg33808.cover.small.jpg	2020-06-16 23:50:41.032698	ebooks/33808
1014702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33808.kindle.images	2020-06-16 23:50:39.675705	ebooks/33808
475814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33808/33808-8.txt	2010-09-24 05:29:14	ebooks/33808
183672	application/zip	http://www.gutenberg.org/files/33808/33808-8.zip	2010-09-24 05:29:50	ebooks/33808
31705	image/jpeg	http://www.gutenberg.org/cache/epub/33809/pg33809.cover.medium.jpg	2020-06-16 23:50:48.858583	ebooks/33809
827566	text/plain; charset=utf-8	http://www.gutenberg.org/files/33809/33809-0.txt	2010-09-25 04:57:06	ebooks/33809
277771	text/plain; charset=utf-8	http://www.gutenberg.org/files/33809/33809-0.zip	2010-09-25 04:57:28	ebooks/33809
494966	application/epub+zip	http://www.gutenberg.org/ebooks/33809.epub.images	2020-06-16 23:50:42.631689	ebooks/33809
813796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33809/33809-8.txt	2010-09-25 04:57:04	ebooks/33809
1911152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33809.kindle.images	2020-06-16 23:50:46.155615	ebooks/33809
275203	application/zip	http://www.gutenberg.org/files/33809/33809-8.zip	2010-09-25 04:57:28	ebooks/33809
14149	application/rdf+xml	http://www.gutenberg.org/ebooks/33809.rdf	2020-06-16 23:50:49.181589	ebooks/33809
907681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33809/33809-h/33809-h.htm	2010-09-25 04:18:26	ebooks/33809
6042	image/jpeg	http://www.gutenberg.org/cache/epub/33809/pg33809.cover.small.jpg	2020-06-16 23:50:48.665599	ebooks/33809
401770	application/zip	http://www.gutenberg.org/files/33809/33809-h.zip	2010-09-25 04:57:30	ebooks/33809
385865	application/epub+zip	http://www.gutenberg.org/ebooks/33809.epub.noimages	2020-06-16 23:50:43.508685	ebooks/33809
1659583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33809.kindle.noimages	2020-06-16 23:50:48.466589	ebooks/33809
41814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3381/3381.txt	2004-10-22 10:50:28	ebooks/3381
24499	image/jpeg	http://www.gutenberg.org/cache/epub/3381/pg3381.cover.medium.jpg	2020-06-02 00:50:14.944737	ebooks/3381
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/3381.rdf	2020-06-11 01:02:50.80199	ebooks/3381
4636	image/jpeg	http://www.gutenberg.org/cache/epub/3381/pg3381.cover.small.jpg	2020-06-02 00:50:14.919715	ebooks/3381
41537	application/epub+zip	http://www.gutenberg.org/ebooks/3381.epub.noimages	2020-06-02 00:50:14.51972	ebooks/3381
41537	application/epub+zip	http://www.gutenberg.org/ebooks/3381.epub.images	2020-06-02 00:50:14.480721	ebooks/3381
15699	application/zip	http://www.gutenberg.org/files/3381/3381.zip	2004-10-22 10:51:46	ebooks/3381
46275	text/html	http://www.gutenberg.org/ebooks/3381.html.images	2020-06-02 00:50:14.410748	ebooks/3381
175141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3381.kindle.noimages	2020-06-02 00:50:14.892733	ebooks/3381
46275	text/html	http://www.gutenberg.org/ebooks/3381.html.noimages	2020-06-02 00:50:14.43572	ebooks/3381
41786	text/plain	http://www.gutenberg.org/ebooks/3381.txt.utf-8	2020-06-02 00:50:14.36973	ebooks/3381
175145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3381.kindle.images	2020-06-02 00:50:14.705739	ebooks/3381
322152	application/zip	http://www.gutenberg.org/files/33810/33810-8.zip	2010-09-26 08:19:10	ebooks/33810
37444609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33810.kindle.images	2020-06-16 23:51:08.866827	ebooks/33810
32222	image/jpeg	http://www.gutenberg.org/cache/epub/33810/pg33810.cover.medium.jpg	2020-06-16 23:51:13.323769	ebooks/33810
9721663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33810/33810-h.zip	2010-09-26 08:19:12	ebooks/33810
548268	application/epub+zip	http://www.gutenberg.org/ebooks/33810.epub.noimages	2020-06-16 23:50:56.001716	ebooks/33810
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/33810.rdf	2020-06-16 23:51:14.045768	ebooks/33810
1129093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33810/33810-h/33810-h.htm	2010-09-26 08:18:22	ebooks/33810
870050	text/plain	http://www.gutenberg.org/ebooks/33810.txt.utf-8	2020-06-16 23:50:49.302587	ebooks/33810
869341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33810/33810.txt	2010-09-26 08:16:26	ebooks/33810
868803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33810/33810-8.txt	2010-09-26 08:16:32	ebooks/33810
2064188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33810.kindle.noimages	2020-06-16 23:51:12.462805	ebooks/33810
17171015	application/epub+zip	http://www.gutenberg.org/ebooks/33810.epub.images	2020-06-16 23:50:53.910728	ebooks/33810
6426	image/jpeg	http://www.gutenberg.org/cache/epub/33810/pg33810.cover.small.jpg	2020-06-16 23:51:12.932785	ebooks/33810
321392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33810/33810.zip	2010-09-26 08:19:10	ebooks/33810
79432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33811/33811-h/33811-h.htm	2010-09-26 09:00:36	ebooks/33811
464663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33811/33811-h.zip	2010-09-26 09:00:38	ebooks/33811
78225	application/epub+zip	http://www.gutenberg.org/ebooks/33811.epub.noimages	2020-06-16 23:51:15.205774	ebooks/33811
327083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33811.kindle.noimages	2020-06-16 23:51:16.494727	ebooks/33811
5050	image/jpeg	http://www.gutenberg.org/cache/epub/33811/pg33811.cover.small.jpg	2020-06-16 23:51:16.641731	ebooks/33811
62382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33811/33811.txt	2010-09-26 09:00:36	ebooks/33811
635729	application/epub+zip	http://www.gutenberg.org/ebooks/33811.epub.images	2020-06-16 23:51:14.740761	ebooks/33811
62354	text/plain	http://www.gutenberg.org/ebooks/33811.txt.utf-8	2020-06-16 23:51:14.14378	ebooks/33811
24459	application/zip	http://www.gutenberg.org/files/33811/33811.zip	2010-09-26 09:00:38	ebooks/33811
20006	image/jpeg	http://www.gutenberg.org/cache/epub/33811/pg33811.cover.medium.jpg	2020-06-16 23:51:16.784777	ebooks/33811
1589925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33811.kindle.images	2020-06-16 23:51:15.961742	ebooks/33811
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/33811.rdf	2020-06-16 23:51:17.017728	ebooks/33811
91285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33812/33812-8.zip	2010-09-26 09:52:18	ebooks/33812
6309	image/jpeg	http://www.gutenberg.org/cache/epub/33812/pg33812.cover.small.jpg	2020-06-16 23:51:20.876672	ebooks/33812
274429	text/plain	http://www.gutenberg.org/ebooks/33812.txt.utf-8	2020-06-16 23:51:17.122736	ebooks/33812
646477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33812.kindle.noimages	2020-06-16 23:51:20.713738	ebooks/33812
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/33812.rdf	2020-06-16 23:51:21.297664	ebooks/33812
652050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33812.kindle.images	2020-06-16 23:51:19.667712	ebooks/33812
162950	application/epub+zip	http://www.gutenberg.org/ebooks/33812.epub.images	2020-06-16 23:51:17.933746	ebooks/33812
274459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33812/33812-8.txt	2010-09-26 09:50:02	ebooks/33812
29491	image/jpeg	http://www.gutenberg.org/cache/epub/33812/pg33812.cover.medium.jpg	2020-06-16 23:51:21.036683	ebooks/33812
159757	application/epub+zip	http://www.gutenberg.org/ebooks/33812.epub.noimages	2020-06-16 23:51:18.613715	ebooks/33812
91268	application/zip	http://www.gutenberg.org/files/33812/33812.zip	2010-09-26 09:52:18	ebooks/33812
274451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33812/33812.txt	2010-09-26 09:51:40	ebooks/33812
93200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33812/33812-h.zip	2010-09-26 09:52:18	ebooks/33812
316417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33812/33812-h/33812-h.htm	2010-09-26 09:50:02	ebooks/33812
481010	application/epub+zip	http://www.gutenberg.org/ebooks/33813.epub.images	2020-06-16 23:51:21.97671	ebooks/33813
369831	application/zip	http://www.gutenberg.org/files/33813/33813-h.zip	2012-02-08 02:07:46	ebooks/33813
1486710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33813.kindle.images	2020-06-16 23:51:23.710646	ebooks/33813
4423	image/jpeg	http://www.gutenberg.org/cache/epub/33813/pg33813.cover.small.jpg	2020-06-16 23:51:25.148623	ebooks/33813
713264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33813/33813-h/33813-h.htm	2012-02-08 02:01:52	ebooks/33813
1270065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33813.kindle.noimages	2020-06-16 23:51:25.118661	ebooks/33813
669671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33813/33813.txt	2012-02-08 01:59:08	ebooks/33813
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/33813.rdf	2020-06-16 23:51:25.248616	ebooks/33813
669683	text/plain	http://www.gutenberg.org/ebooks/33813.txt.utf-8	2020-06-16 23:51:21.407709	ebooks/33813
35367	image/jpeg	http://www.gutenberg.org/cache/epub/33813/pg33813.cover.medium.jpg	2020-06-16 23:51:25.174629	ebooks/33813
260538	application/zip	http://www.gutenberg.org/files/33813/33813-8.zip	2012-02-08 02:07:52	ebooks/33813
669672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33813/33813-8.txt	2012-02-08 01:59:12	ebooks/33813
331057	application/epub+zip	http://www.gutenberg.org/ebooks/33813.epub.noimages	2020-06-16 23:51:22.276653	ebooks/33813
260473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33813/33813.zip	2012-02-08 02:07:48	ebooks/33813
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/33814.rdf	2020-06-16 23:51:28.03159	ebooks/33814
111408	application/epub+zip	http://www.gutenberg.org/ebooks/33814.epub.noimages	2020-06-16 23:51:26.284621	ebooks/33814
111409	application/epub+zip	http://www.gutenberg.org/ebooks/33814.epub.images	2020-06-16 23:51:25.850626	ebooks/33814
113358	text/plain	http://www.gutenberg.org/ebooks/33814.txt.utf-8	2020-06-16 23:51:25.348672	ebooks/33814
43695	application/zip	http://www.gutenberg.org/files/33814/33814.zip	2010-09-27 06:13:34	ebooks/33814
19117	image/jpeg	http://www.gutenberg.org/cache/epub/33814/pg33814.cover.medium.jpg	2020-06-16 23:51:27.807591	ebooks/33814
415673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33814.kindle.images	2020-06-16 23:51:26.898606	ebooks/33814
128422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33814/33814-h/33814-h.htm	2010-09-27 06:13:34	ebooks/33814
415664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33814.kindle.noimages	2020-06-16 23:51:27.520611	ebooks/33814
4555	image/jpeg	http://www.gutenberg.org/cache/epub/33814/pg33814.cover.small.jpg	2020-06-16 23:51:27.665585	ebooks/33814
47102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33814/33814-h.zip	2010-09-27 06:13:34	ebooks/33814
113386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33814/33814.txt	2010-09-27 06:13:34	ebooks/33814
129610	application/zip	http://www.gutenberg.org/files/33815/33815-8.zip	2010-09-27 06:49:42	ebooks/33815
356498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33815/33815-8.txt	2010-09-27 06:45:58	ebooks/33815
482715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33815/33815-h/33815-h.htm	2010-09-27 06:45:46	ebooks/33815
356549	text/plain; charset=utf-8	http://www.gutenberg.org/files/33815/33815-0.txt	2010-09-27 06:45:44	ebooks/33815
129529	application/zip	http://www.gutenberg.org/files/33815/33815.zip	2010-09-27 06:49:42	ebooks/33815
226497	application/epub+zip	http://www.gutenberg.org/ebooks/33815.epub.images	2020-06-16 23:51:29.026575	ebooks/33815
20467	image/jpeg	http://www.gutenberg.org/cache/epub/33815/pg33815.cover.medium.jpg	2020-06-16 23:51:33.279738	ebooks/33815
926293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33815.kindle.images	2020-06-16 23:51:31.326574	ebooks/33815
356495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33815/33815.txt	2010-09-27 06:45:58	ebooks/33815
143271	application/zip	http://www.gutenberg.org/files/33815/33815-h.zip	2010-09-27 06:49:42	ebooks/33815
17221	application/rdf+xml	http://www.gutenberg.org/ebooks/33815.rdf	2020-06-16 23:51:33.635762	ebooks/33815
129651	text/plain; charset=utf-8	http://www.gutenberg.org/files/33815/33815-0.zip	2010-09-27 06:49:42	ebooks/33815
926284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33815.kindle.noimages	2020-06-16 23:51:32.861727	ebooks/33815
226496	application/epub+zip	http://www.gutenberg.org/ebooks/33815.epub.noimages	2020-06-16 23:51:29.783574	ebooks/33815
5529	image/jpeg	http://www.gutenberg.org/cache/epub/33815/pg33815.cover.small.jpg	2020-06-16 23:51:33.074754	ebooks/33815
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/33816.rdf	2020-06-16 23:51:40.212628	ebooks/33816
82622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33816/33816-8.zip	2010-09-27 10:05:38	ebooks/33816
582772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33816.kindle.noimages	2020-06-16 23:51:40.036648	ebooks/33816
242115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33816/33816-8.txt	2010-09-27 10:05:22	ebooks/33816
9348023	application/epub+zip	http://www.gutenberg.org/ebooks/33816.epub.images	2020-06-16 23:51:35.5237	ebooks/33816
305427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33816/33816-h/33816-h.htm	2010-09-27 10:05:24	ebooks/33816
242086	text/plain	http://www.gutenberg.org/ebooks/33816.txt.utf-8	2020-06-16 23:51:33.742733	ebooks/33816
161078	application/epub+zip	http://www.gutenberg.org/ebooks/33816.epub.noimages	2020-06-16 23:51:35.945708	ebooks/33816
36851	image/jpeg	http://www.gutenberg.org/cache/epub/33816/pg33816.cover.medium.jpg	2020-06-16 23:51:40.118636	ebooks/33816
5291804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33816/33816-h.zip	2010-10-01 06:32:04	ebooks/33816
15434015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33816.kindle.images	2020-06-16 23:51:39.297644	ebooks/33816
242104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33816/33816.txt	2010-09-27 10:05:22	ebooks/33816
4768	image/jpeg	http://www.gutenberg.org/cache/epub/33816/pg33816.cover.small.jpg	2020-06-16 23:51:40.078649	ebooks/33816
82601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33816/33816.zip	2010-09-27 10:05:38	ebooks/33816
305409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33816/33816-h/33816-h.html	2010-10-01 06:30:54	ebooks/33816
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/33817.rdf	2020-06-16 23:51:43.989585	ebooks/33817
68999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33817/33817-8.zip	2010-09-28 12:20:54	ebooks/33817
249293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33817/33817-h/33817-h.htm	2010-09-28 12:20:54	ebooks/33817
22113	image/jpeg	http://www.gutenberg.org/cache/epub/33817/pg33817.cover.medium.jpg	2020-06-16 23:51:43.730615	ebooks/33817
541174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33817.kindle.images	2020-06-16 23:51:42.529597	ebooks/33817
77176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33817/33817-h.zip	2010-09-28 12:20:54	ebooks/33817
145462	application/epub+zip	http://www.gutenberg.org/ebooks/33817.epub.noimages	2020-06-16 23:51:41.655611	ebooks/33817
5204	image/jpeg	http://www.gutenberg.org/cache/epub/33817/pg33817.cover.small.jpg	2020-06-16 23:51:43.569582	ebooks/33817
181576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33817/33817-8.txt	2010-09-28 12:20:52	ebooks/33817
541166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33817.kindle.noimages	2020-06-16 23:51:43.404596	ebooks/33817
184416	text/plain	http://www.gutenberg.org/ebooks/33817.txt.utf-8	2020-06-16 23:51:40.319695	ebooks/33817
145462	application/epub+zip	http://www.gutenberg.org/ebooks/33817.epub.images	2020-06-16 23:51:41.056628	ebooks/33817
1278132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33818.kindle.images	2020-06-16 23:51:48.029863	ebooks/33818
5674	image/jpeg	http://www.gutenberg.org/cache/epub/33818/pg33818.cover.small.jpg	2020-06-16 23:51:49.398821	ebooks/33818
247668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33818/33818-h.zip	2010-09-29 13:57:14	ebooks/33818
670132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33818/33818-h/33818-h.htm	2010-09-29 13:57:12	ebooks/33818
644341	text/plain	http://www.gutenberg.org/ebooks/33818.txt.utf-8	2020-06-16 23:51:44.107577	ebooks/33818
644245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33818/33818-8.txt	2010-09-29 13:57:12	ebooks/33818
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/33818.rdf	2020-06-16 23:51:49.817814	ebooks/33818
323681	application/epub+zip	http://www.gutenberg.org/ebooks/33818.epub.noimages	2020-06-16 23:51:46.530841	ebooks/33818
243457	application/zip	http://www.gutenberg.org/files/33818/33818.zip	2010-09-29 13:57:14	ebooks/33818
31956	image/jpeg	http://www.gutenberg.org/cache/epub/33818/pg33818.cover.medium.jpg	2020-06-16 23:51:49.558835	ebooks/33818
644354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33818/33818.txt	2010-09-29 13:57:12	ebooks/33818
243549	application/zip	http://www.gutenberg.org/files/33818/33818-8.zip	2010-09-29 13:57:14	ebooks/33818
1180001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33818.kindle.noimages	2020-06-16 23:51:49.235872	ebooks/33818
325796	application/epub+zip	http://www.gutenberg.org/ebooks/33818.epub.images	2020-06-16 23:51:45.017638	ebooks/33818
32136	image/jpeg	http://www.gutenberg.org/cache/epub/33819/pg33819.cover.medium.jpg	2020-06-16 23:51:55.183774	ebooks/33819
577538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33819/33819.txt	2010-09-29 13:59:06	ebooks/33819
1080964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33819.kindle.noimages	2020-06-16 23:51:54.86875	ebooks/33819
220352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33819/33819-8.zip	2010-09-29 13:59:08	ebooks/33819
302684	application/epub+zip	http://www.gutenberg.org/ebooks/33819.epub.images	2020-06-16 23:51:50.839812	ebooks/33819
224409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33819/33819-h.zip	2010-09-29 13:59:08	ebooks/33819
577544	text/plain	http://www.gutenberg.org/ebooks/33819.txt.utf-8	2020-06-16 23:51:49.930845	ebooks/33819
603198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33819/33819-h/33819-h.htm	2010-09-29 13:59:06	ebooks/33819
5648	image/jpeg	http://www.gutenberg.org/cache/epub/33819/pg33819.cover.small.jpg	2020-06-16 23:51:55.026774	ebooks/33819
577409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33819/33819-8.txt	2010-09-29 13:59:06	ebooks/33819
300980	application/epub+zip	http://www.gutenberg.org/ebooks/33819.epub.noimages	2020-06-16 23:51:52.370783	ebooks/33819
220247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33819/33819.zip	2010-09-29 13:59:08	ebooks/33819
1180044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33819.kindle.images	2020-06-16 23:51:53.761776	ebooks/33819
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/33819.rdf	2020-06-16 23:51:55.43574	ebooks/33819
4958	image/jpeg	http://www.gutenberg.org/cache/epub/3382/pg3382.cover.small.jpg	2020-06-02 00:50:15.657703	ebooks/3382
177754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3382.kindle.images	2020-06-02 00:50:15.440709	ebooks/3382
177747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3382.kindle.noimages	2020-06-02 00:50:15.630704	ebooks/3382
44695	text/plain	http://www.gutenberg.org/ebooks/3382.txt.utf-8	2020-06-02 00:50:15.052724	ebooks/3382
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/3382.rdf	2020-06-11 01:02:50.824992	ebooks/3382
41178	application/epub+zip	http://www.gutenberg.org/ebooks/3382.epub.images	2020-06-02 00:50:15.215721	ebooks/3382
41179	application/epub+zip	http://www.gutenberg.org/ebooks/3382.epub.noimages	2020-06-02 00:50:15.253713	ebooks/3382
44723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3382/3382.txt	2004-10-22 10:57:50	ebooks/3382
23873	image/jpeg	http://www.gutenberg.org/cache/epub/3382/pg3382.cover.medium.jpg	2020-06-02 00:50:15.682708	ebooks/3382
17426	application/zip	http://www.gutenberg.org/files/3382/3382.zip	2004-10-22 10:58:46	ebooks/3382
48776	text/html	http://www.gutenberg.org/ebooks/3382.html.noimages	2020-06-02 00:50:15.170719	ebooks/3382
48776	text/html	http://www.gutenberg.org/ebooks/3382.html.images	2020-06-02 00:50:15.146721	ebooks/3382
5612	image/jpeg	http://www.gutenberg.org/cache/epub/33820/pg33820.cover.small.jpg	2020-06-16 23:53:53.816714	ebooks/33820
26197925	application/zip	http://www.gutenberg.org/files/33820/33820-h.zip	2010-09-30 07:39:12	ebooks/33820
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/33820.rdf	2020-06-16 23:53:54.103728	ebooks/33820
41245	application/epub+zip	http://www.gutenberg.org/ebooks/3385.epub.images	2020-06-02 00:50:17.292692	ebooks/3385
319011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33820/33820.txt	2010-09-30 11:22:26	ebooks/33820
122800	application/zip	http://www.gutenberg.org/files/33820/33820.zip	2010-09-30 11:23:26	ebooks/33820
26338636	application/epub+zip	http://www.gutenberg.org/ebooks/33820.epub.images	2020-06-16 23:52:16.897657	ebooks/33820
891374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33820.kindle.noimages	2020-06-16 23:53:53.716722	ebooks/33820
71155030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33820.kindle.images	2020-06-16 23:53:52.377741	ebooks/33820
383390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33820/33820-h/33820-h.htm	2010-09-30 07:38:18	ebooks/33820
319226	text/plain	http://www.gutenberg.org/ebooks/33820.txt.utf-8	2020-06-16 23:51:55.543754	ebooks/33820
278666	application/epub+zip	http://www.gutenberg.org/ebooks/33820.epub.noimages	2020-06-16 23:52:17.552669	ebooks/33820
318992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33820/33820-8.txt	2010-09-30 11:23:12	ebooks/33820
48025	image/jpeg	http://www.gutenberg.org/cache/epub/33820/pg33820.cover.medium.jpg	2020-06-16 23:53:53.906725	ebooks/33820
123087	application/zip	http://www.gutenberg.org/files/33820/33820-8.zip	2010-09-30 11:23:26	ebooks/33820
48697	text/plain; charset=utf-8	http://www.gutenberg.org/files/33821/33821-0.zip	2010-10-01 03:49:44	ebooks/33821
172437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33821/33821-h/33821-h.htm	2010-10-01 03:48:38	ebooks/33821
381950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33821.kindle.noimages	2020-06-16 23:53:56.732694	ebooks/33821
58068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33821/33821-h.zip	2010-10-01 03:49:44	ebooks/33821
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/33821.rdf	2020-06-16 23:53:57.365679	ebooks/33821
102966	application/epub+zip	http://www.gutenberg.org/ebooks/33821.epub.noimages	2020-06-16 23:53:55.178714	ebooks/33821
381954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33821.kindle.images	2020-06-16 23:53:55.956699	ebooks/33821
3775	image/jpeg	http://www.gutenberg.org/cache/epub/33821/pg33821.cover.small.jpg	2020-06-16 23:53:56.908678	ebooks/33821
12896	image/jpeg	http://www.gutenberg.org/cache/epub/33821/pg33821.cover.medium.jpg	2020-06-16 23:53:57.080698	ebooks/33821
102966	application/epub+zip	http://www.gutenberg.org/ebooks/33821.epub.images	2020-06-16 23:53:54.700728	ebooks/33821
120182	text/plain; charset=utf-8	http://www.gutenberg.org/files/33821/33821-0.txt	2010-09-30 13:46:22	ebooks/33821
5645	image/jpeg	http://www.gutenberg.org/cache/epub/33822/pg33822.cover.small.jpg	2020-06-16 23:54:05.376575	ebooks/33822
8920824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33822.kindle.images	2020-06-16 23:54:03.895599	ebooks/33822
210615	application/epub+zip	http://www.gutenberg.org/ebooks/33822.epub.noimages	2020-06-16 23:53:59.922664	ebooks/33822
828545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33822.kindle.noimages	2020-06-16 23:54:05.202575	ebooks/33822
333014	text/plain	http://www.gutenberg.org/ebooks/33822.txt.utf-8	2020-06-16 23:53:57.47367	ebooks/33822
125255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33822/33822-8.zip	2010-10-01 05:07:54	ebooks/33822
2057758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33822/33822-h.zip	2020-01-28 06:49:50	ebooks/33822
27052	image/jpeg	http://www.gutenberg.org/cache/epub/33822/pg33822.cover.medium.jpg	2020-06-16 23:54:05.546582	ebooks/33822
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/33822.rdf	2020-06-16 23:54:05.822565	ebooks/33822
423958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33822/33822-h/33822-h.htm	2020-01-28 06:49:34	ebooks/33822
331771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33822/33822-8.txt	2010-10-01 05:07:24	ebooks/33822
4069002	application/epub+zip	http://www.gutenberg.org/ebooks/33822.epub.images	2020-06-16 23:53:59.075679	ebooks/33822
468461	text/plain	http://www.gutenberg.org/ebooks/33823.txt.utf-8	2020-06-16 23:54:05.928601	ebooks/33823
338244	application/epub+zip	http://www.gutenberg.org/ebooks/33823.epub.images	2020-06-16 23:54:06.736555	ebooks/33823
495458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33823/33823-h/33823-h.htm	2010-10-01 05:46:14	ebooks/33823
251450	application/epub+zip	http://www.gutenberg.org/ebooks/33823.epub.noimages	2020-06-16 23:54:07.417568	ebooks/33823
17651	image/jpeg	http://www.gutenberg.org/cache/epub/33823/pg33823.cover.medium.jpg	2020-06-16 23:54:10.251707	ebooks/33823
186982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33823/33823.zip	2010-10-01 05:46:14	ebooks/33823
312496	application/zip	http://www.gutenberg.org/files/33823/33823-h.zip	2010-10-01 05:46:16	ebooks/33823
187065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33823/33823-8.zip	2010-10-01 05:46:16	ebooks/33823
468456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33823/33823.txt	2010-10-01 05:46:14	ebooks/33823
1020490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33823.kindle.noimages	2020-06-16 23:54:09.944725	ebooks/33823
1151332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33823.kindle.images	2020-06-16 23:54:08.673544	ebooks/33823
468463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33823/33823-8.txt	2010-10-01 05:46:14	ebooks/33823
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/33823.rdf	2020-06-16 23:54:10.495705	ebooks/33823
4487	image/jpeg	http://www.gutenberg.org/cache/epub/33823/pg33823.cover.small.jpg	2020-06-16 23:54:10.099727	ebooks/33823
10466322	application/zip	http://www.gutenberg.org/files/33824/33824-h.zip	2010-10-08 09:58:00	ebooks/33824
28043417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33824.kindle.images	2020-06-16 23:55:34.232643	ebooks/33824
16487	application/rdf+xml	http://www.gutenberg.org/ebooks/33824.rdf	2020-06-16 23:55:35.991615	ebooks/33824
160342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33824/33824-h/33824-h.htm	2010-10-08 09:55:36	ebooks/33824
104527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33824/33824.txt	2010-10-08 09:54:20	ebooks/33824
104534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33824/33824-8.txt	2010-10-08 09:54:40	ebooks/33824
40840	application/zip	http://www.gutenberg.org/files/33824/33824-8.zip	2010-10-08 09:57:58	ebooks/33824
220571	application/epub+zip	http://www.gutenberg.org/ebooks/33824.epub.noimages	2020-06-16 23:54:38.846678	ebooks/33824
517715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33824.kindle.noimages	2020-06-16 23:55:35.531615	ebooks/33824
10620369	application/epub+zip	http://www.gutenberg.org/ebooks/33824.epub.images	2020-06-16 23:54:38.096654	ebooks/33824
104543	text/plain	http://www.gutenberg.org/ebooks/33824.txt.utf-8	2020-06-16 23:54:10.594711	ebooks/33824
4240	image/jpeg	http://www.gutenberg.org/cache/epub/33824/pg33824.cover.small.jpg	2020-06-16 23:55:35.646633	ebooks/33824
23061	image/jpeg	http://www.gutenberg.org/cache/epub/33824/pg33824.cover.medium.jpg	2020-06-16 23:55:35.753621	ebooks/33824
40773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33824/33824.zip	2010-10-08 09:57:58	ebooks/33824
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/33825.rdf	2020-06-16 23:55:38.537604	ebooks/33825
80650	application/epub+zip	http://www.gutenberg.org/ebooks/33825.epub.images	2020-06-16 23:55:36.572671	ebooks/33825
30022	application/zip	http://www.gutenberg.org/files/33825/33825-h.zip	2010-10-01 09:39:42	ebooks/33825
76934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33825/33825-h/33825-h.htm	2010-10-01 09:39:42	ebooks/33825
19737	image/jpeg	http://www.gutenberg.org/cache/epub/33825/pg33825.cover.medium.jpg	2020-06-16 23:55:38.310611	ebooks/33825
77186	application/epub+zip	http://www.gutenberg.org/ebooks/33825.epub.noimages	2020-06-16 23:55:36.98662	ebooks/33825
67358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33825/33825.txt	2010-10-01 09:39:42	ebooks/33825
313992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33825.kindle.noimages	2020-06-16 23:55:38.021588	ebooks/33825
25374	application/zip	http://www.gutenberg.org/files/33825/33825.zip	2010-10-01 09:39:42	ebooks/33825
319548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33825.kindle.images	2020-06-16 23:55:37.503631	ebooks/33825
5209	image/jpeg	http://www.gutenberg.org/cache/epub/33825/pg33825.cover.small.jpg	2020-06-16 23:55:38.166583	ebooks/33825
67330	text/plain	http://www.gutenberg.org/ebooks/33825.txt.utf-8	2020-06-16 23:55:36.094676	ebooks/33825
30845	image/jpeg	http://www.gutenberg.org/cache/epub/33826/pg33826.cover.medium.jpg	2020-06-16 23:55:43.764826	ebooks/33826
172809	text/plain	http://www.gutenberg.org/ebooks/33826.txt.utf-8	2020-06-16 23:55:38.642608	ebooks/33826
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/33826.rdf	2020-06-16 23:55:44.091803	ebooks/33826
172825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33826/33826.txt	2010-10-01 10:52:52	ebooks/33826
54430	application/zip	http://www.gutenberg.org/files/33826/33826-8.zip	2010-10-01 10:53:28	ebooks/33826
593766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33826.kindle.noimages	2020-06-16 23:55:43.372838	ebooks/33826
140812	application/epub+zip	http://www.gutenberg.org/ebooks/33826.epub.noimages	2020-06-16 23:55:40.284557	ebooks/33826
6192	image/jpeg	http://www.gutenberg.org/cache/epub/33826/pg33826.cover.small.jpg	2020-06-16 23:55:43.57186	ebooks/33826
140812	application/epub+zip	http://www.gutenberg.org/ebooks/33826.epub.images	2020-06-16 23:55:39.609603	ebooks/33826
593774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33826.kindle.images	2020-06-16 23:55:41.83456	ebooks/33826
326377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33826/33826-h/33826-h.htm	2010-10-01 10:50:34	ebooks/33826
66739	application/zip	http://www.gutenberg.org/files/33826/33826-h.zip	2010-10-01 10:53:28	ebooks/33826
54408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33826/33826.zip	2010-10-01 10:53:28	ebooks/33826
172836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33826/33826-8.txt	2010-10-01 10:50:34	ebooks/33826
120834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33827/33827-8.txt	2010-10-01 11:15:42	ebooks/33827
5474	image/jpeg	http://www.gutenberg.org/cache/epub/33827/pg33827.cover.small.jpg	2020-06-16 23:55:47.642758	ebooks/33827
330595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33827.kindle.noimages	2020-06-16 23:55:47.490804	ebooks/33827
48044	application/zip	http://www.gutenberg.org/files/33827/33827-8.zip	2010-10-01 11:15:44	ebooks/33827
130872	application/epub+zip	http://www.gutenberg.org/ebooks/33827.epub.images	2020-06-16 23:55:44.955807	ebooks/33827
122855	text/plain	http://www.gutenberg.org/ebooks/33827.txt.utf-8	2020-06-16 23:55:44.194815	ebooks/33827
27642	image/jpeg	http://www.gutenberg.org/cache/epub/33827/pg33827.cover.medium.jpg	2020-06-16 23:55:47.789778	ebooks/33827
135525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33827/33827-h/33827-h.htm	2010-10-01 11:15:44	ebooks/33827
57910	application/zip	http://www.gutenberg.org/files/33827/33827-h.zip	2010-10-01 11:15:44	ebooks/33827
107733	application/epub+zip	http://www.gutenberg.org/ebooks/33827.epub.noimages	2020-06-16 23:55:46.5198	ebooks/33827
449462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33827.kindle.images	2020-06-16 23:55:47.151793	ebooks/33827
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/33827.rdf	2020-06-16 23:55:48.020764	ebooks/33827
36827	application/zip	http://www.gutenberg.org/files/33828/33828.zip	2010-10-01 13:13:48	ebooks/33828
692865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33828.kindle.images	2020-06-16 23:55:53.840691	ebooks/33828
21006	image/jpeg	http://www.gutenberg.org/cache/epub/33828/pg33828.cover.medium.jpg	2020-06-16 23:55:55.205709	ebooks/33828
4887	image/jpeg	http://www.gutenberg.org/cache/epub/33828/pg33828.cover.small.jpg	2020-06-16 23:55:54.994685	ebooks/33828
221207	application/epub+zip	http://www.gutenberg.org/ebooks/33828.epub.images	2020-06-16 23:55:49.997743	ebooks/33828
105698	text/plain	http://www.gutenberg.org/ebooks/33828.txt.utf-8	2020-06-16 23:55:48.126758	ebooks/33828
105718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33828/33828.txt	2010-10-01 13:09:28	ebooks/33828
208204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33828/33828-h/33828-h.htm	2010-10-01 13:09:04	ebooks/33828
419560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33828.kindle.noimages	2020-06-16 23:55:54.777706	ebooks/33828
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/33828.rdf	2020-06-16 23:55:55.563665	ebooks/33828
105676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33828/33828-8.txt	2010-10-01 13:11:28	ebooks/33828
77462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33828/33828-h.zip	2010-10-01 13:13:48	ebooks/33828
168230	application/epub+zip	http://www.gutenberg.org/ebooks/33828.epub.noimages	2020-06-16 23:55:52.350716	ebooks/33828
36892	application/zip	http://www.gutenberg.org/files/33828/33828-8.zip	2010-10-01 13:13:48	ebooks/33828
89165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33829/33829-h.zip	2010-10-02 11:37:32	ebooks/33829
226359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33829/33829.txt	2010-10-02 11:37:30	ebooks/33829
226331	text/plain	http://www.gutenberg.org/ebooks/33829.txt.utf-8	2020-06-16 23:55:55.66566	ebooks/33829
556105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33829.kindle.noimages	2020-06-16 23:55:58.282626	ebooks/33829
139277	application/epub+zip	http://www.gutenberg.org/ebooks/33829.epub.noimages	2020-06-16 23:55:56.735666	ebooks/33829
3927	image/jpeg	http://www.gutenberg.org/cache/epub/33829/pg33829.cover.small.jpg	2020-06-16 23:55:58.428623	ebooks/33829
139276	application/epub+zip	http://www.gutenberg.org/ebooks/33829.epub.images	2020-06-16 23:55:56.251677	ebooks/33829
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/33829.rdf	2020-06-16 23:55:58.800624	ebooks/33829
238023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33829/33829-h/33829-h.htm	2010-10-02 11:37:30	ebooks/33829
86755	application/zip	http://www.gutenberg.org/files/33829/33829.zip	2010-10-02 11:37:32	ebooks/33829
556112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33829.kindle.images	2020-06-16 23:55:57.509632	ebooks/33829
14667	image/jpeg	http://www.gutenberg.org/cache/epub/33829/pg33829.cover.medium.jpg	2020-06-16 23:55:58.573626	ebooks/33829
41413	application/epub+zip	http://www.gutenberg.org/ebooks/3383.epub.noimages	2020-06-02 00:50:15.939725	ebooks/3383
41411	application/epub+zip	http://www.gutenberg.org/ebooks/3383.epub.images	2020-06-02 00:50:15.885704	ebooks/3383
42193	text/plain	http://www.gutenberg.org/ebooks/3383.txt.utf-8	2020-06-02 00:50:15.790711	ebooks/3383
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/3383.rdf	2020-06-11 01:02:50.848997	ebooks/3383
17353	application/zip	http://www.gutenberg.org/files/3383/3383-h.zip	2004-10-22 11:18:06	ebooks/3383
172857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3383.kindle.noimages	2020-06-02 00:50:16.339706	ebooks/3383
172863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3383.kindle.images	2020-06-02 00:50:16.141707	ebooks/3383
22632	image/jpeg	http://www.gutenberg.org/cache/epub/3383/pg3383.cover.medium.jpg	2020-06-02 00:50:16.393697	ebooks/3383
43752	text/html; charset=us-ascii	http://www.gutenberg.org/files/3383/3383-h/3383-h.htm	2004-10-22 11:17:24	ebooks/3383
42221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3383/3383.txt	2004-10-22 11:12:22	ebooks/3383
16737	application/zip	http://www.gutenberg.org/files/3383/3383.zip	2004-10-22 11:18:06	ebooks/3383
4973	image/jpeg	http://www.gutenberg.org/cache/epub/3383/pg3383.cover.small.jpg	2020-06-02 00:50:16.367702	ebooks/3383
3936	image/jpeg	http://www.gutenberg.org/cache/epub/33830/pg33830.cover.small.jpg	2020-06-16 23:56:03.354563	ebooks/33830
2817197	application/epub+zip	http://www.gutenberg.org/ebooks/33830.epub.images	2020-06-16 23:55:59.948603	ebooks/33830
223453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33830/33830-8.txt	2010-10-02 11:57:14	ebooks/33830
567259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33830.kindle.noimages	2020-06-16 23:56:03.195574	ebooks/33830
2071855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33830/33830-h.zip	2010-10-02 11:57:20	ebooks/33830
223450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33830/33830.txt	2010-10-02 11:57:14	ebooks/33830
257166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33830/33830-h/33830-h.htm	2010-10-02 11:57:14	ebooks/33830
6017698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33830.kindle.images	2020-06-16 23:56:02.342579	ebooks/33830
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/33830.rdf	2020-06-16 23:56:03.765556	ebooks/33830
149185	application/epub+zip	http://www.gutenberg.org/ebooks/33830.epub.noimages	2020-06-16 23:56:00.514618	ebooks/33830
223424	text/plain	http://www.gutenberg.org/ebooks/33830.txt.utf-8	2020-06-16 23:55:58.905622	ebooks/33830
79912	application/zip	http://www.gutenberg.org/files/33830/33830-8.zip	2010-10-02 11:57:20	ebooks/33830
79897	application/zip	http://www.gutenberg.org/files/33830/33830.zip	2010-10-02 11:57:20	ebooks/33830
14574	image/jpeg	http://www.gutenberg.org/cache/epub/33830/pg33830.cover.medium.jpg	2020-06-16 23:56:03.51156	ebooks/33830
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/33831.rdf	2020-06-16 23:56:06.632535	ebooks/33831
108621	application/epub+zip	http://www.gutenberg.org/ebooks/33831.epub.images	2020-06-16 23:56:04.401573	ebooks/33831
406189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33831.kindle.images	2020-06-16 23:56:05.489538	ebooks/33831
4919	image/jpeg	http://www.gutenberg.org/cache/epub/33831/pg33831.cover.small.jpg	2020-06-16 23:56:06.252549	ebooks/33831
119863	text/plain	http://www.gutenberg.org/ebooks/33831.txt.utf-8	2020-06-16 23:56:03.86657	ebooks/33831
22321	image/jpeg	http://www.gutenberg.org/cache/epub/33831/pg33831.cover.medium.jpg	2020-06-16 23:56:06.400545	ebooks/33831
406181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33831.kindle.noimages	2020-06-16 23:56:06.104537	ebooks/33831
47669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33831/33831-h.zip	2010-10-02 12:13:08	ebooks/33831
119891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33831/33831.txt	2010-10-02 12:13:08	ebooks/33831
108621	application/epub+zip	http://www.gutenberg.org/ebooks/33831.epub.noimages	2020-06-16 23:56:04.873542	ebooks/33831
127372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33831/33831-h/33831-h.htm	2010-10-02 12:13:08	ebooks/33831
45511	application/zip	http://www.gutenberg.org/files/33831/33831.zip	2010-10-02 12:13:08	ebooks/33831
1064372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33832.kindle.images	2020-06-16 23:56:09.629718	ebooks/33832
256564	application/epub+zip	http://www.gutenberg.org/ebooks/33832.epub.images	2020-06-16 23:56:07.630713	ebooks/33832
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/33832.rdf	2020-06-16 23:56:11.556656	ebooks/33832
1064364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33832.kindle.noimages	2020-06-16 23:56:10.984678	ebooks/33832
534242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33832/33832-h/33832-h.htm	2010-10-02 14:06:36	ebooks/33832
256564	application/epub+zip	http://www.gutenberg.org/ebooks/33832.epub.noimages	2020-06-16 23:56:08.292709	ebooks/33832
172875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33832/33832-8.zip	2010-10-02 14:06:54	ebooks/33832
525193	text/plain	http://www.gutenberg.org/ebooks/33832.txt.utf-8	2020-06-16 23:56:06.745752	ebooks/33832
176787	application/zip	http://www.gutenberg.org/files/33832/33832-h.zip	2010-10-02 14:06:54	ebooks/33832
6289	image/jpeg	http://www.gutenberg.org/cache/epub/33832/pg33832.cover.small.jpg	2020-06-16 23:56:11.143693	ebooks/33832
509468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33832/33832-8.txt	2010-10-02 14:05:16	ebooks/33832
30957	image/jpeg	http://www.gutenberg.org/cache/epub/33832/pg33832.cover.medium.jpg	2020-06-16 23:56:11.301657	ebooks/33832
943860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33833/33833-h/33833-h.htm	2010-10-03 07:48:22	ebooks/33833
113345261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33833.kindle.images	2020-06-16 23:57:00.833828	ebooks/33833
336396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33833/33833.zip	2010-10-03 07:51:12	ebooks/33833
26301251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33833/33833-h.zip	2010-10-03 07:51:16	ebooks/33833
336667	application/zip	http://www.gutenberg.org/files/33833/33833-8.zip	2010-10-03 07:51:12	ebooks/33833
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/33833.rdf	2020-06-16 23:57:03.499817	ebooks/33833
23227	image/jpeg	http://www.gutenberg.org/cache/epub/33833/pg33833.cover.medium.jpg	2020-06-16 23:57:03.311809	ebooks/33833
3757	image/jpeg	http://www.gutenberg.org/cache/epub/33833/pg33833.cover.small.jpg	2020-06-16 23:57:03.231793	ebooks/33833
856695	text/plain	http://www.gutenberg.org/ebooks/33833.txt.utf-8	2020-06-16 23:56:11.671653	ebooks/33833
483748	application/epub+zip	http://www.gutenberg.org/ebooks/33833.epub.noimages	2020-06-16 23:56:19.438567	ebooks/33833
856282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33833/33833-8.txt	2010-10-03 07:48:22	ebooks/33833
1766676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33833.kindle.noimages	2020-06-16 23:57:03.143797	ebooks/33833
856312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33833/33833.txt	2010-10-03 07:50:40	ebooks/33833
52814287	application/epub+zip	http://www.gutenberg.org/ebooks/33833.epub.images	2020-06-16 23:56:18.728604	ebooks/33833
592445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33834.kindle.noimages	2020-06-16 23:57:07.486742	ebooks/33834
150548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33834/33834-h.zip	2010-10-03 08:01:06	ebooks/33834
253195	application/epub+zip	http://www.gutenberg.org/ebooks/33834.epub.images	2020-06-16 23:57:04.378784	ebooks/33834
269922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33834/33834.txt	2010-10-03 08:01:06	ebooks/33834
5704	image/jpeg	http://www.gutenberg.org/cache/epub/33834/pg33834.cover.small.jpg	2020-06-16 23:57:07.638753	ebooks/33834
98681	application/zip	http://www.gutenberg.org/files/33834/33834-8.zip	2010-10-03 08:01:06	ebooks/33834
168025	application/epub+zip	http://www.gutenberg.org/ebooks/33834.epub.noimages	2020-06-16 23:57:05.838796	ebooks/33834
287854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33834/33834-h/33834-h.htm	2010-10-03 08:01:06	ebooks/33834
98650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33834/33834.zip	2010-10-03 08:01:06	ebooks/33834
823507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33834.kindle.images	2020-06-16 23:57:06.81075	ebooks/33834
269904	text/plain	http://www.gutenberg.org/ebooks/33834.txt.utf-8	2020-06-16 23:57:03.608794	ebooks/33834
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/33834.rdf	2020-06-16 23:57:08.032739	ebooks/33834
30953	image/jpeg	http://www.gutenberg.org/cache/epub/33834/pg33834.cover.medium.jpg	2020-06-16 23:57:07.789745	ebooks/33834
269932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33834/33834-8.txt	2010-10-03 08:01:06	ebooks/33834
1193371	application/epub+zip	http://www.gutenberg.org/ebooks/33835.epub.images	2020-06-16 23:57:09.174715	ebooks/33835
222492	application/epub+zip	http://www.gutenberg.org/ebooks/33835.epub.noimages	2020-06-16 23:57:09.80873	ebooks/33835
379853	text/plain	http://www.gutenberg.org/ebooks/33835.txt.utf-8	2020-06-16 23:57:08.140821	ebooks/33835
852826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33835.kindle.noimages	2020-06-16 23:57:12.283679	ebooks/33835
21370	image/jpeg	http://www.gutenberg.org/cache/epub/33835/pg33835.cover.medium.jpg	2020-06-16 23:57:12.597684	ebooks/33835
5094	image/jpeg	http://www.gutenberg.org/cache/epub/33835/pg33835.cover.small.jpg	2020-06-16 23:57:12.442686	ebooks/33835
138693	application/zip	http://www.gutenberg.org/files/33835/33835.zip	2010-10-03 09:27:56	ebooks/33835
412619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33835/33835-h/33835-h.htm	2010-10-03 09:27:54	ebooks/33835
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/33835.rdf	2020-06-16 23:57:12.845667	ebooks/33835
379919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33835/33835.txt	2010-10-03 09:27:54	ebooks/33835
379872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33835/33835-8.txt	2010-10-03 09:27:54	ebooks/33835
582442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33835/33835-h.zip	2010-10-03 09:27:56	ebooks/33835
138703	application/zip	http://www.gutenberg.org/files/33835/33835-8.zip	2010-10-03 09:27:56	ebooks/33835
2549082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33835.kindle.images	2020-06-16 23:57:11.139701	ebooks/33835
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/33836.rdf	2020-06-16 23:57:20.243583	ebooks/33836
440110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33836/33836-8.txt	2010-10-03 09:36:30	ebooks/33836
6294	image/jpeg	http://www.gutenberg.org/cache/epub/33836/pg33836.cover.small.jpg	2020-06-16 23:57:19.781592	ebooks/33836
521250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33836/33836-h/33836-h.htm	2010-10-03 09:35:54	ebooks/33836
440357	text/plain	http://www.gutenberg.org/ebooks/33836.txt.utf-8	2020-06-16 23:57:12.955701	ebooks/33836
35125	image/jpeg	http://www.gutenberg.org/cache/epub/33836/pg33836.cover.medium.jpg	2020-06-16 23:57:19.957605	ebooks/33836
1033547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33836.kindle.images	2020-06-16 23:57:18.421598	ebooks/33836
167589	application/zip	http://www.gutenberg.org/files/33836/33836.zip	2010-10-03 09:36:30	ebooks/33836
440225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33836/33836.txt	2010-10-03 09:36:30	ebooks/33836
167858	application/zip	http://www.gutenberg.org/files/33836/33836-8.zip	2010-10-03 09:36:30	ebooks/33836
285263	application/epub+zip	http://www.gutenberg.org/ebooks/33836.epub.images	2020-06-16 23:57:14.449648	ebooks/33836
255109	application/epub+zip	http://www.gutenberg.org/ebooks/33836.epub.noimages	2020-06-16 23:57:16.739656	ebooks/33836
912917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33836.kindle.noimages	2020-06-16 23:57:19.602597	ebooks/33836
5135307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33837/33837-h.zip	2010-10-03 12:46:06	ebooks/33837
133414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33837/33837-8.zip	2010-10-03 12:46:04	ebooks/33837
380544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33837/33837.txt	2010-10-03 12:45:48	ebooks/33837
133293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33837/33837.zip	2010-10-03 12:46:04	ebooks/33837
380542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33837/33837-8.txt	2010-10-03 12:45:48	ebooks/33837
221282	application/epub+zip	http://www.gutenberg.org/ebooks/33837.epub.noimages	2020-06-16 23:57:23.751538	ebooks/33837
8928659	application/epub+zip	http://www.gutenberg.org/ebooks/33837.epub.images	2020-06-16 23:57:22.787547	ebooks/33837
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/33837.rdf	2020-06-16 23:57:29.827672	ebooks/33837
896898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33837.kindle.noimages	2020-06-16 23:57:29.041672	ebooks/33837
16036	image/jpeg	http://www.gutenberg.org/cache/epub/33837/pg33837.cover.medium.jpg	2020-06-16 23:57:29.465684	ebooks/33837
15848784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33837.kindle.images	2020-06-16 23:57:27.51471	ebooks/33837
3868	image/jpeg	http://www.gutenberg.org/cache/epub/33837/pg33837.cover.small.jpg	2020-06-16 23:57:29.256664	ebooks/33837
497147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33837/33837-h/33837-h.htm	2010-10-03 12:45:48	ebooks/33837
380599	text/plain	http://www.gutenberg.org/ebooks/33837.txt.utf-8	2020-06-16 23:57:20.347606	ebooks/33837
23008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33838/33838-8.zip	2010-10-04 13:00:18	ebooks/33838
118786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33838/33838-h/33838-h.htm	2015-07-26 06:41:30	ebooks/33838
249921	application/zip	http://www.gutenberg.org/files/33838/33838-h.zip	2015-07-26 06:43:14	ebooks/33838
67536	text/plain	http://www.gutenberg.org/ebooks/33838.txt.utf-8	2020-06-16 23:57:29.930652	ebooks/33838
265861	application/epub+zip	http://www.gutenberg.org/ebooks/33838.epub.images	2020-06-16 23:57:30.39068	ebooks/33838
2905	image/jpeg	http://www.gutenberg.org/cache/epub/33838/pg33838.cover.small.jpg	2020-06-16 23:57:32.078688	ebooks/33838
17523	image/jpeg	http://www.gutenberg.org/cache/epub/33838/pg33838.cover.medium.jpg	2020-06-16 23:57:32.102624	ebooks/33838
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/33838.rdf	2020-06-16 23:57:32.162633	ebooks/33838
248890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33838.kindle.noimages	2020-06-16 23:57:32.053639	ebooks/33838
532897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33838.kindle.images	2020-06-16 23:57:31.638673	ebooks/33838
66551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33838/33838-8.txt	2010-10-04 12:59:38	ebooks/33838
88218	application/epub+zip	http://www.gutenberg.org/ebooks/33838.epub.noimages	2020-06-16 23:57:30.587649	ebooks/33838
47845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33839/33839.txt	2010-10-04 04:26:06	ebooks/33839
47817	text/plain	http://www.gutenberg.org/ebooks/33839.txt.utf-8	2020-06-16 23:57:32.260654	ebooks/33839
4901	image/jpeg	http://www.gutenberg.org/cache/epub/33839/pg33839.cover.small.jpg	2020-06-16 23:57:34.275618	ebooks/33839
104389	application/zip	http://www.gutenberg.org/files/33839/33839-h.zip	2010-10-04 04:26:08	ebooks/33839
52402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33839/33839-h/33839-h.htm	2010-10-04 04:26:08	ebooks/33839
412141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33839.kindle.images	2020-06-16 23:57:33.687618	ebooks/33839
268324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33839.kindle.noimages	2020-06-16 23:57:34.133637	ebooks/33839
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/33839.rdf	2020-06-16 23:57:34.641592	ebooks/33839
17305	image/jpeg	http://www.gutenberg.org/cache/epub/33839/pg33839.cover.medium.jpg	2020-06-16 23:57:34.417602	ebooks/33839
18649	application/zip	http://www.gutenberg.org/files/33839/33839.zip	2010-10-04 04:26:08	ebooks/33839
161485	application/epub+zip	http://www.gutenberg.org/ebooks/33839.epub.images	2020-06-16 23:57:32.766637	ebooks/33839
67756	application/epub+zip	http://www.gutenberg.org/ebooks/33839.epub.noimages	2020-06-16 23:57:33.220623	ebooks/33839
179854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3384.kindle.images	2020-06-02 00:50:16.837696	ebooks/3384
24399	image/jpeg	http://www.gutenberg.org/cache/epub/3384/pg3384.cover.medium.jpg	2020-06-02 00:50:17.075697	ebooks/3384
45611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3384/3384.txt	2004-10-22 11:43:40	ebooks/3384
49549	text/html	http://www.gutenberg.org/ebooks/3384.html.images	2020-06-02 00:50:16.543708	ebooks/3384
4720	image/jpeg	http://www.gutenberg.org/cache/epub/3384/pg3384.cover.small.jpg	2020-06-02 00:50:17.050689	ebooks/3384
49549	text/html	http://www.gutenberg.org/ebooks/3384.html.noimages	2020-06-02 00:50:16.568695	ebooks/3384
45583	text/plain	http://www.gutenberg.org/ebooks/3384.txt.utf-8	2020-06-02 00:50:16.503706	ebooks/3384
17069	application/zip	http://www.gutenberg.org/files/3384/3384.zip	2004-10-22 11:44:36	ebooks/3384
42362	application/epub+zip	http://www.gutenberg.org/ebooks/3384.epub.noimages	2020-06-02 00:50:16.6517	ebooks/3384
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/3384.rdf	2020-06-11 01:02:50.872992	ebooks/3384
179850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3384.kindle.noimages	2020-06-02 00:50:17.024692	ebooks/3384
42362	application/epub+zip	http://www.gutenberg.org/ebooks/3384.epub.images	2020-06-02 00:50:16.6137	ebooks/3384
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/33840.rdf	2020-06-16 23:57:49.749705	ebooks/33840
19934	image/jpeg	http://www.gutenberg.org/cache/epub/33840/pg33840.cover.medium.jpg	2020-06-16 23:57:49.511722	ebooks/33840
4472575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33840/33840-h.zip	2010-10-05 04:42:20	ebooks/33840
10359989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33840.kindle.images	2020-06-16 23:57:48.649709	ebooks/33840
90151	text/plain	http://www.gutenberg.org/ebooks/33840.txt.utf-8	2020-06-16 23:57:34.741597	ebooks/33840
106975	application/epub+zip	http://www.gutenberg.org/ebooks/33840.epub.noimages	2020-06-16 23:57:37.731562	ebooks/33840
36605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33840/33840-8.zip	2010-10-05 04:42:20	ebooks/33840
97463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33840/33840-h/33840-h.htm	2010-10-05 04:41:52	ebooks/33840
4542866	application/epub+zip	http://www.gutenberg.org/ebooks/33840.epub.images	2020-06-16 23:57:37.214556	ebooks/33840
88289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33840/33840-8.txt	2010-10-05 04:41:08	ebooks/33840
4298	image/jpeg	http://www.gutenberg.org/cache/epub/33840/pg33840.cover.small.jpg	2020-06-16 23:57:49.360731	ebooks/33840
383147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33840.kindle.noimages	2020-06-16 23:57:49.205722	ebooks/33840
290138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33841/33841-h/33841-h.htm	2010-10-07 02:23:52	ebooks/33841
16275	image/jpeg	http://www.gutenberg.org/cache/epub/33841/pg33841.cover.medium.jpg	2020-06-16 23:57:59.436575	ebooks/33841
4747332	application/epub+zip	http://www.gutenberg.org/ebooks/33841.epub.images	2020-06-16 23:57:51.459691	ebooks/33841
254938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33841/33841-8.txt	2010-10-06 16:04:06	ebooks/33841
159872	application/epub+zip	http://www.gutenberg.org/ebooks/33841.epub.noimages	2020-06-16 23:57:51.968684	ebooks/33841
17301	application/rdf+xml	http://www.gutenberg.org/ebooks/33841.rdf	2020-06-16 23:57:59.691573	ebooks/33841
9105099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33841.kindle.images	2020-06-16 23:57:58.198589	ebooks/33841
254938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33841/33841.txt	2010-10-06 16:04:28	ebooks/33841
621554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33841.kindle.noimages	2020-06-16 23:57:59.121599	ebooks/33841
93883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33841/33841-8.zip	2010-10-07 02:24:48	ebooks/33841
2309150	application/zip	http://www.gutenberg.org/files/33841/33841-h.zip	2010-10-07 02:24:48	ebooks/33841
93870	application/zip	http://www.gutenberg.org/files/33841/33841.zip	2010-10-07 02:24:48	ebooks/33841
254908	text/plain	http://www.gutenberg.org/ebooks/33841.txt.utf-8	2020-06-16 23:57:49.851729	ebooks/33841
3750	image/jpeg	http://www.gutenberg.org/cache/epub/33841/pg33841.cover.small.jpg	2020-06-16 23:57:59.279585	ebooks/33841
47219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33842/33842.txt	2010-10-06 09:28:36	ebooks/33842
280357	application/epub+zip	http://www.gutenberg.org/ebooks/33842.epub.images	2020-06-16 23:57:59.963593	ebooks/33842
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/33842.rdf	2020-06-16 23:58:00.737562	ebooks/33842
18428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33842/33842.zip	2010-10-06 09:28:38	ebooks/33842
531817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33842.kindle.images	2020-06-16 23:58:00.40556	ebooks/33842
85894	application/epub+zip	http://www.gutenberg.org/ebooks/33842.epub.noimages	2020-06-16 23:58:00.110608	ebooks/33842
50798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33842/33842-h/33842-h.htm	2010-10-06 09:28:36	ebooks/33842
5883	image/jpeg	http://www.gutenberg.org/cache/epub/33842/pg33842.cover.small.jpg	2020-06-16 23:58:00.67357	ebooks/33842
247790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33842.kindle.noimages	2020-06-16 23:58:00.656556	ebooks/33842
37844	image/jpeg	http://www.gutenberg.org/cache/epub/33842/pg33842.cover.medium.jpg	2020-06-16 23:58:00.691556	ebooks/33842
47191	text/plain	http://www.gutenberg.org/ebooks/33842.txt.utf-8	2020-06-16 23:57:59.789586	ebooks/33842
153531	application/zip	http://www.gutenberg.org/files/33842/33842-h.zip	2010-10-06 09:28:38	ebooks/33842
290525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33843.kindle.images	2020-06-16 23:58:01.313549	ebooks/33843
210598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33843.kindle.noimages	2020-06-16 23:58:01.505557	ebooks/33843
27093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33843/33843-h/33843-h.htm	2010-10-06 09:43:06	ebooks/33843
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/33843.rdf	2020-06-16 23:58:01.582561	ebooks/33843
9455	application/zip	http://www.gutenberg.org/files/33843/33843.zip	2010-10-06 09:43:06	ebooks/33843
5883	image/jpeg	http://www.gutenberg.org/cache/epub/33843/pg33843.cover.small.jpg	2020-06-16 23:58:01.522559	ebooks/33843
74159	application/zip	http://www.gutenberg.org/files/33843/33843-h.zip	2010-10-06 09:43:06	ebooks/33843
24984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33843/33843.txt	2010-10-06 09:43:06	ebooks/33843
143057	application/epub+zip	http://www.gutenberg.org/ebooks/33843.epub.images	2020-06-16 23:58:00.97456	ebooks/33843
24956	text/plain	http://www.gutenberg.org/ebooks/33843.txt.utf-8	2020-06-16 23:58:00.840571	ebooks/33843
37844	image/jpeg	http://www.gutenberg.org/cache/epub/33843/pg33843.cover.medium.jpg	2020-06-16 23:58:01.538568	ebooks/33843
77166	application/epub+zip	http://www.gutenberg.org/ebooks/33843.epub.noimages	2020-06-16 23:58:01.109592	ebooks/33843
96498	text/plain	http://www.gutenberg.org/ebooks/33844.txt.utf-8	2020-06-16 23:58:01.687568	ebooks/33844
96517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33844/33844.txt	2010-10-07 04:18:38	ebooks/33844
241412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33844.kindle.noimages	2020-06-16 23:58:04.421527	ebooks/33844
123851	text/html; charset=us-ascii	http://www.gutenberg.org/files/33844/33844-h/33844-h.htm	2010-10-07 04:17:14	ebooks/33844
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/33844.rdf	2020-06-16 23:58:04.535737	ebooks/33844
96519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33844/33844-8.txt	2010-10-07 04:17:14	ebooks/33844
598850	application/epub+zip	http://www.gutenberg.org/ebooks/33844.epub.images	2020-06-16 23:58:02.628558	ebooks/33844
36717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33844/33844.zip	2010-10-07 04:20:42	ebooks/33844
12109	image/jpeg	http://www.gutenberg.org/cache/epub/33844/pg33844.cover.medium.jpg	2020-06-16 23:58:04.467766	ebooks/33844
2832	image/jpeg	http://www.gutenberg.org/cache/epub/33844/pg33844.cover.small.jpg	2020-06-16 23:58:04.446527	ebooks/33844
56694	application/epub+zip	http://www.gutenberg.org/ebooks/33844.epub.noimages	2020-06-16 23:58:03.221547	ebooks/33844
36749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33844/33844-8.zip	2010-10-07 04:20:42	ebooks/33844
330356	application/zip	http://www.gutenberg.org/files/33844/33844-h.zip	2010-10-07 04:20:42	ebooks/33844
1457054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33844.kindle.images	2020-06-16 23:58:03.940526	ebooks/33844
551912	text/plain; charset=utf-8	http://www.gutenberg.org/files/33845/33845-0.txt	2010-10-07 09:45:02	ebooks/33845
551731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33845/33845.txt	2010-10-07 09:50:46	ebooks/33845
259863	application/epub+zip	http://www.gutenberg.org/ebooks/33845.epub.images	2020-06-16 23:58:04.922714	ebooks/33845
259862	application/epub+zip	http://www.gutenberg.org/ebooks/33845.epub.noimages	2020-06-16 23:58:05.160737	ebooks/33845
551729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33845/33845-8.txt	2010-10-07 09:46:38	ebooks/33845
218817	text/plain; charset=utf-8	http://www.gutenberg.org/files/33845/33845-0.zip	2010-10-07 09:52:44	ebooks/33845
580660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33845/33845-h/33845-h.htm	2010-10-07 09:45:04	ebooks/33845
1037926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33845.kindle.noimages	2020-06-16 23:58:07.616684	ebooks/33845
1037931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33845.kindle.images	2020-06-16 23:58:06.393698	ebooks/33845
218467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33845/33845.zip	2010-10-07 09:52:44	ebooks/33845
218657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33845/33845-8.zip	2010-10-07 09:52:44	ebooks/33845
229028	application/zip	http://www.gutenberg.org/files/33845/33845-h.zip	2010-10-07 09:52:44	ebooks/33845
16848	application/rdf+xml	http://www.gutenberg.org/ebooks/33845.rdf	2020-06-16 23:58:07.725673	ebooks/33845
16639	image/jpeg	http://www.gutenberg.org/cache/epub/33845/pg33845.cover.medium.jpg	2020-06-16 23:58:07.654683	ebooks/33845
3502	image/jpeg	http://www.gutenberg.org/cache/epub/33845/pg33845.cover.small.jpg	2020-06-16 23:58:07.638679	ebooks/33845
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/33846.rdf	2020-06-16 23:58:12.876619	ebooks/33846
4326	image/jpeg	http://www.gutenberg.org/cache/epub/33846/pg33846.cover.small.jpg	2020-06-16 23:58:12.474659	ebooks/33846
111703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33846/33846.zip	2010-10-07 11:46:44	ebooks/33846
15286	image/jpeg	http://www.gutenberg.org/cache/epub/33846/pg33846.cover.medium.jpg	2020-06-16 23:58:12.627629	ebooks/33846
3009319	application/epub+zip	http://www.gutenberg.org/ebooks/33846.epub.images	2020-06-16 23:58:08.75166	ebooks/33846
1730940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33846/33846-h.zip	2010-10-07 11:46:44	ebooks/33846
289686	text/plain	http://www.gutenberg.org/ebooks/33846.txt.utf-8	2020-06-16 23:58:07.830677	ebooks/33846
289709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33846/33846.txt	2010-10-07 11:46:42	ebooks/33846
111728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33846/33846-8.zip	2010-10-07 11:46:44	ebooks/33846
289717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33846/33846-8.txt	2010-10-07 11:46:42	ebooks/33846
174366	application/epub+zip	http://www.gutenberg.org/ebooks/33846.epub.noimages	2020-06-16 23:58:09.254648	ebooks/33846
7660527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33846.kindle.images	2020-06-16 23:58:11.298621	ebooks/33846
704290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33846.kindle.noimages	2020-06-16 23:58:12.318624	ebooks/33846
336411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33846/33846-h/33846-h.htm	2010-10-07 11:46:42	ebooks/33846
904783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33847/33847-8.txt	2010-10-08 05:36:42	ebooks/33847
324042	application/zip	http://www.gutenberg.org/files/33847/33847-8.zip	2010-10-08 05:41:12	ebooks/33847
904836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33847/33847.txt	2010-10-08 05:40:36	ebooks/33847
418025	application/epub+zip	http://www.gutenberg.org/ebooks/33847.epub.noimages	2020-06-16 23:58:16.225592	ebooks/33847
3852024	application/zip	http://www.gutenberg.org/files/33847/33847-h.zip	2010-10-08 05:41:14	ebooks/33847
323940	application/zip	http://www.gutenberg.org/files/33847/33847.zip	2010-10-08 05:41:12	ebooks/33847
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/33847.rdf	2020-06-16 23:58:29.801689	ebooks/33847
1661141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33847.kindle.noimages	2020-06-16 23:58:29.590689	ebooks/33847
20354	image/jpeg	http://www.gutenberg.org/cache/epub/33847/pg33847.cover.medium.jpg	2020-06-16 23:58:29.68771	ebooks/33847
10323221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33847.kindle.images	2020-06-16 23:58:27.562734	ebooks/33847
3991153	application/epub+zip	http://www.gutenberg.org/ebooks/33847.epub.images	2020-06-16 23:58:15.710597	ebooks/33847
2431	image/jpeg	http://www.gutenberg.org/cache/epub/33847/pg33847.cover.small.jpg	2020-06-16 23:58:29.641686	ebooks/33847
1014688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33847/33847-h/33847-h.htm	2010-10-08 05:36:42	ebooks/33847
904919	text/plain	http://www.gutenberg.org/ebooks/33847.txt.utf-8	2020-06-16 23:58:12.99564	ebooks/33847
9550259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33848/33848-h.zip	2010-10-08 09:22:10	ebooks/33848
24250495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33848.kindle.images	2020-06-16 23:59:04.612739	ebooks/33848
920753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33848/33848-h/33848-h.htm	2010-10-08 09:18:26	ebooks/33848
765941	text/plain	http://www.gutenberg.org/ebooks/33848.txt.utf-8	2020-06-16 23:58:29.916703	ebooks/33848
765831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33848/33848-8.txt	2010-10-08 09:20:50	ebooks/33848
1513031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33848.kindle.noimages	2020-06-16 23:59:06.646712	ebooks/33848
394983	application/epub+zip	http://www.gutenberg.org/ebooks/33848.epub.noimages	2020-06-16 23:58:36.934608	ebooks/33848
9672144	application/epub+zip	http://www.gutenberg.org/ebooks/33848.epub.images	2020-06-16 23:58:36.266614	ebooks/33848
765869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33848/33848.txt	2010-10-08 09:20:28	ebooks/33848
266985	application/zip	http://www.gutenberg.org/files/33848/33848-8.zip	2010-10-08 09:22:08	ebooks/33848
266835	application/zip	http://www.gutenberg.org/files/33848/33848.zip	2010-10-08 09:22:08	ebooks/33848
3670	image/jpeg	http://www.gutenberg.org/cache/epub/33848/pg33848.cover.small.jpg	2020-06-16 23:59:06.731721	ebooks/33848
27510	image/jpeg	http://www.gutenberg.org/cache/epub/33848/pg33848.cover.medium.jpg	2020-06-16 23:59:06.809726	ebooks/33848
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/33848.rdf	2020-06-16 23:59:06.98873	ebooks/33848
988156	text/plain	http://www.gutenberg.org/ebooks/33849.txt.utf-8	2020-06-16 23:59:07.111709	ebooks/33849
1285241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33849/33849-h/33849-h.htm	2013-10-13 04:31:18	ebooks/33849
384623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33849/33849.zip	2013-10-13 04:31:52	ebooks/33849
2197120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33849.kindle.images	2020-06-16 23:59:15.289602	ebooks/33849
385116	application/zip	http://www.gutenberg.org/files/33849/33849-8.zip	2013-10-13 04:31:52	ebooks/33849
982238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33849/33849-8.txt	2013-10-13 04:30:54	ebooks/33849
529519	application/epub+zip	http://www.gutenberg.org/ebooks/33849.epub.noimages	2020-06-16 23:59:11.455671	ebooks/33849
4167	image/jpeg	http://www.gutenberg.org/cache/epub/33849/pg33849.cover.small.jpg	2020-06-16 23:59:19.478551	ebooks/33849
17113	application/rdf+xml	http://www.gutenberg.org/ebooks/33849.rdf	2020-06-16 23:59:20.776534	ebooks/33849
2197113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33849.kindle.noimages	2020-06-16 23:59:19.075578	ebooks/33849
987699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33849/33849.txt	2013-10-13 04:30:36	ebooks/33849
529518	application/epub+zip	http://www.gutenberg.org/ebooks/33849.epub.images	2020-06-16 23:59:09.753684	ebooks/33849
430402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33849/33849-h.zip	2013-10-13 04:31:52	ebooks/33849
16959	image/jpeg	http://www.gutenberg.org/cache/epub/33849/pg33849.cover.medium.jpg	2020-06-16 23:59:19.868566	ebooks/33849
48969	text/html	http://www.gutenberg.org/ebooks/3385.html.images	2020-06-02 00:50:17.22374	ebooks/3385
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/3385.rdf	2020-06-11 01:02:50.896001	ebooks/3385
22514	image/jpeg	http://www.gutenberg.org/cache/epub/3385/pg3385.cover.medium.jpg	2020-06-02 00:50:17.760693	ebooks/3385
41249	application/epub+zip	http://www.gutenberg.org/ebooks/3385.epub.noimages	2020-06-02 00:50:17.32973	ebooks/3385
48969	text/html	http://www.gutenberg.org/ebooks/3385.html.noimages	2020-06-02 00:50:17.24769	ebooks/3385
4828	image/jpeg	http://www.gutenberg.org/cache/epub/3385/pg3385.cover.small.jpg	2020-06-02 00:50:17.735692	ebooks/3385
17705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3385/3385.zip	2004-10-22 11:48:30	ebooks/3385
175549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3385.kindle.images	2020-06-02 00:50:17.518687	ebooks/3385
44888	text/plain	http://www.gutenberg.org/ebooks/3385.txt.utf-8	2020-06-02 00:50:17.183705	ebooks/3385
44916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3385/3385.txt	2004-10-22 11:47:36	ebooks/3385
175569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3385.kindle.noimages	2020-06-02 00:50:17.709685	ebooks/3385
37218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33850/33850.txt	2010-10-10 06:14:58	ebooks/33850
14548	application/zip	http://www.gutenberg.org/files/33850/33850-8.zip	2010-10-10 06:15:00	ebooks/33850
14529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33850/33850.zip	2010-10-10 06:15:00	ebooks/33850
37227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33850/33850-8.txt	2010-10-10 06:14:58	ebooks/33850
82185	application/epub+zip	http://www.gutenberg.org/ebooks/33850.epub.noimages	2020-06-16 23:59:24.890698	ebooks/33850
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/33850.rdf	2020-06-16 23:59:25.494674	ebooks/33850
37204	text/plain	http://www.gutenberg.org/ebooks/33850.txt.utf-8	2020-06-16 23:59:24.357686	ebooks/33850
299506	application/epub+zip	http://www.gutenberg.org/ebooks/33850.epub.images	2020-06-16 23:59:24.736683	ebooks/33850
232473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33850.kindle.noimages	2020-06-16 23:59:25.402683	ebooks/33850
37844	image/jpeg	http://www.gutenberg.org/cache/epub/33850/pg33850.cover.medium.jpg	2020-06-16 23:59:25.437689	ebooks/33850
5883	image/jpeg	http://www.gutenberg.org/cache/epub/33850/pg33850.cover.small.jpg	2020-06-16 23:59:25.419706	ebooks/33850
553818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33850.kindle.images	2020-06-16 23:59:25.17568	ebooks/33850
167567	application/zip	http://www.gutenberg.org/files/33850/33850-h.zip	2010-10-10 06:15:00	ebooks/33850
40398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33850/33850-h/33850-h.htm	2010-10-10 06:14:58	ebooks/33850
4297903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33851.kindle.images	2020-06-16 23:59:32.297586	ebooks/33851
206534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33851/33851-h/33851-h.htm	2010-10-10 10:46:06	ebooks/33851
79532	application/zip	http://www.gutenberg.org/files/33851/33851-8.zip	2010-10-10 10:48:52	ebooks/33851
196867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33851/33851-8.txt	2010-10-10 10:47:18	ebooks/33851
138862	application/epub+zip	http://www.gutenberg.org/ebooks/33851.epub.noimages	2020-06-16 23:59:27.352649	ebooks/33851
480522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33851.kindle.noimages	2020-06-16 23:59:32.752589	ebooks/33851
1943284	application/zip	http://www.gutenberg.org/files/33851/33851-h.zip	2010-10-10 10:48:52	ebooks/33851
13409	image/jpeg	http://www.gutenberg.org/cache/epub/33851/pg33851.cover.medium.jpg	2020-06-16 23:59:32.779599	ebooks/33851
2241	image/jpeg	http://www.gutenberg.org/cache/epub/33851/pg33851.cover.small.jpg	2020-06-16 23:59:32.768579	ebooks/33851
201659	text/plain	http://www.gutenberg.org/ebooks/33851.txt.utf-8	2020-06-16 23:59:25.599699	ebooks/33851
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/33851.rdf	2020-06-16 23:59:32.833579	ebooks/33851
1960170	application/epub+zip	http://www.gutenberg.org/ebooks/33851.epub.images	2020-06-16 23:59:27.147693	ebooks/33851
4625	image/jpeg	http://www.gutenberg.org/cache/epub/33852/pg33852.cover.small.jpg	2020-06-16 23:59:58.650548	ebooks/33852
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/33852.rdf	2020-06-16 23:59:59.13854	ebooks/33852
7795276	application/epub+zip	http://www.gutenberg.org/ebooks/33852.epub.images	2020-06-16 23:59:38.964809	ebooks/33852
358776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33852/33852-h/33852-h.htm	2010-10-11 07:15:20	ebooks/33852
7743843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33852/33852-h.zip	2010-10-11 07:15:38	ebooks/33852
190786	application/epub+zip	http://www.gutenberg.org/ebooks/33852.epub.noimages	2020-06-16 23:59:40.18779	ebooks/33852
274174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33852/33852.txt	2010-10-11 07:09:52	ebooks/33852
274085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33852/33852-8.txt	2010-10-11 07:10:42	ebooks/33852
101169	application/zip	http://www.gutenberg.org/files/33852/33852.zip	2010-10-11 07:15:36	ebooks/33852
15086634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33852.kindle.images	2020-06-16 23:59:57.169568	ebooks/33852
745216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33852.kindle.noimages	2020-06-16 23:59:58.462551	ebooks/33852
18381	image/jpeg	http://www.gutenberg.org/cache/epub/33852/pg33852.cover.medium.jpg	2020-06-16 23:59:58.830585	ebooks/33852
274154	text/plain	http://www.gutenberg.org/ebooks/33852.txt.utf-8	2020-06-16 23:59:32.940577	ebooks/33852
101216	application/zip	http://www.gutenberg.org/files/33852/33852-8.zip	2010-10-11 07:15:36	ebooks/33852
16794	image/jpeg	http://www.gutenberg.org/cache/epub/33853/pg33853.cover.medium.jpg	2020-06-17 00:00:02.974705	ebooks/33853
143544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33853/33853-h.zip	2010-10-11 07:44:38	ebooks/33853
335071	text/plain	http://www.gutenberg.org/ebooks/33853.txt.utf-8	2020-06-16 23:59:59.238582	ebooks/33853
789433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33853.kindle.noimages	2020-06-17 00:00:02.675695	ebooks/33853
133523	application/zip	http://www.gutenberg.org/files/33853/33853.zip	2010-10-11 07:44:38	ebooks/33853
396991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33853/33853-h/33853-h.htm	2010-10-11 07:44:38	ebooks/33853
201425	application/epub+zip	http://www.gutenberg.org/ebooks/33853.epub.noimages	2020-06-17 00:00:00.488532	ebooks/33853
789475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33853.kindle.images	2020-06-17 00:00:01.576536	ebooks/33853
201427	application/epub+zip	http://www.gutenberg.org/ebooks/33853.epub.images	2020-06-16 23:59:59.940548	ebooks/33853
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/33853.rdf	2020-06-17 00:00:03.208704	ebooks/33853
335099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33853/33853.txt	2010-10-11 07:44:38	ebooks/33853
4247	image/jpeg	http://www.gutenberg.org/cache/epub/33853/pg33853.cover.small.jpg	2020-06-17 00:00:02.825712	ebooks/33853
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/33854.rdf	2020-06-17 00:00:04.25469	ebooks/33854
37508	text/plain	http://www.gutenberg.org/ebooks/33854.txt.utf-8	2020-06-17 00:00:03.307728	ebooks/33854
197371	application/zip	http://www.gutenberg.org/files/33854/33854-h.zip	2010-10-11 08:01:04	ebooks/33854
81477	application/epub+zip	http://www.gutenberg.org/ebooks/33854.epub.noimages	2020-06-17 00:00:03.624706	ebooks/33854
231177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33854.kindle.noimages	2020-06-17 00:00:04.171718	ebooks/33854
742275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33854.kindle.images	2020-06-17 00:00:03.944708	ebooks/33854
5883	image/jpeg	http://www.gutenberg.org/cache/epub/33854/pg33854.cover.small.jpg	2020-06-17 00:00:04.189692	ebooks/33854
319914	application/epub+zip	http://www.gutenberg.org/ebooks/33854.epub.images	2020-06-17 00:00:03.475732	ebooks/33854
40855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33854/33854-h/33854-h.htm	2010-10-11 08:01:04	ebooks/33854
13824	application/zip	http://www.gutenberg.org/files/33854/33854.zip	2010-10-11 08:01:04	ebooks/33854
37536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33854/33854.txt	2010-10-11 08:01:04	ebooks/33854
37844	image/jpeg	http://www.gutenberg.org/cache/epub/33854/pg33854.cover.medium.jpg	2020-06-17 00:00:04.20769	ebooks/33854
32500	application/zip	http://www.gutenberg.org/files/33855/33855-8.zip	2010-10-12 09:52:52	ebooks/33855
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/33855.rdf	2020-06-17 00:00:07.637633	ebooks/33855
84198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33855/33855-8.txt	2010-10-12 09:52:52	ebooks/33855
32487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33855/33855.zip	2010-10-12 09:52:52	ebooks/33855
346058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33855.kindle.noimages	2020-06-17 00:00:07.056659	ebooks/33855
84190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33855/33855.txt	2010-10-12 09:52:52	ebooks/33855
4109	image/jpeg	http://www.gutenberg.org/cache/epub/33855/pg33855.cover.small.jpg	2020-06-17 00:00:07.217666	ebooks/33855
90116	application/epub+zip	http://www.gutenberg.org/ebooks/33855.epub.noimages	2020-06-17 00:00:05.56068	ebooks/33855
37870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33855/33855-h.zip	2010-10-12 09:52:52	ebooks/33855
84166	text/plain	http://www.gutenberg.org/ebooks/33855.txt.utf-8	2020-06-17 00:00:04.353697	ebooks/33855
90118	application/epub+zip	http://www.gutenberg.org/ebooks/33855.epub.images	2020-06-17 00:00:04.993698	ebooks/33855
346068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33855.kindle.images	2020-06-17 00:00:06.300649	ebooks/33855
138205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33855/33855-h/33855-h.htm	2010-10-12 09:52:52	ebooks/33855
15872	image/jpeg	http://www.gutenberg.org/cache/epub/33855/pg33855.cover.medium.jpg	2020-06-17 00:00:07.376638	ebooks/33855
219807	application/epub+zip	http://www.gutenberg.org/ebooks/33856.epub.noimages	2020-06-17 00:00:09.058641	ebooks/33856
929343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33856.kindle.noimages	2020-06-17 00:00:11.732582	ebooks/33856
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/33856.rdf	2020-06-17 00:00:12.331574	ebooks/33856
219807	application/epub+zip	http://www.gutenberg.org/ebooks/33856.epub.images	2020-06-17 00:00:08.512634	ebooks/33856
389288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33856/33856-8.txt	2010-10-12 15:28:20	ebooks/33856
4881	image/jpeg	http://www.gutenberg.org/cache/epub/33856/pg33856.cover.small.jpg	2020-06-17 00:00:11.898593	ebooks/33856
398292	text/plain	http://www.gutenberg.org/ebooks/33856.txt.utf-8	2020-06-17 00:00:07.744649	ebooks/33856
448114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33856/33856-h/33856-h.htm	2010-10-12 15:28:24	ebooks/33856
155316	application/zip	http://www.gutenberg.org/files/33856/33856-h.zip	2010-10-12 15:28:24	ebooks/33856
929375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33856.kindle.images	2020-06-17 00:00:10.387598	ebooks/33856
17467	image/jpeg	http://www.gutenberg.org/cache/epub/33856/pg33856.cover.medium.jpg	2020-06-17 00:00:12.063599	ebooks/33856
146743	application/zip	http://www.gutenberg.org/files/33856/33856-8.zip	2010-10-12 15:28:24	ebooks/33856
608812	application/zip	http://www.gutenberg.org/files/33857/33857-8.zip	2010-10-14 14:20:44	ebooks/33857
626185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33857/33857-h.zip	2010-10-14 14:20:44	ebooks/33857
18356	image/jpeg	http://www.gutenberg.org/cache/epub/33857/pg33857.cover.medium.jpg	2020-06-17 00:00:21.822822	ebooks/33857
608699	application/zip	http://www.gutenberg.org/files/33857/33857.zip	2010-10-14 14:20:44	ebooks/33857
704497	application/epub+zip	http://www.gutenberg.org/ebooks/33857.epub.images	2020-06-17 00:00:13.978583	ebooks/33857
2882493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33857.kindle.images	2020-06-17 00:00:18.149812	ebooks/33857
1629574	text/plain	http://www.gutenberg.org/ebooks/33857.txt.utf-8	2020-06-17 00:00:12.463614	ebooks/33857
1808639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33857/33857-h/33857-h.htm	2010-10-14 14:20:42	ebooks/33857
4740	image/jpeg	http://www.gutenberg.org/cache/epub/33857/pg33857.cover.small.jpg	2020-06-17 00:00:21.65375	ebooks/33857
2882489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33857.kindle.noimages	2020-06-17 00:00:21.476787	ebooks/33857
704497	application/epub+zip	http://www.gutenberg.org/ebooks/33857.epub.noimages	2020-06-17 00:00:14.83658	ebooks/33857
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/33857.rdf	2020-06-17 00:00:22.102788	ebooks/33857
1629564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33857/33857.txt	2010-10-14 14:20:42	ebooks/33857
1629505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33857/33857-8.txt	2010-10-14 14:20:42	ebooks/33857
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/33858.rdf	2020-06-17 00:00:27.359679	ebooks/33858
906422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33858/33858.txt	2010-10-14 14:40:46	ebooks/33858
906421	text/plain	http://www.gutenberg.org/ebooks/33858.txt.utf-8	2020-06-17 00:00:22.220805	ebooks/33858
352497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33858/33858-8.zip	2010-10-14 14:40:48	ebooks/33858
563603	application/epub+zip	http://www.gutenberg.org/ebooks/33858.epub.images	2020-06-17 00:00:23.115814	ebooks/33858
425264	application/epub+zip	http://www.gutenberg.org/ebooks/33858.epub.noimages	2020-06-17 00:00:23.579749	ebooks/33858
552427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33858/33858-h.zip	2010-10-14 14:40:48	ebooks/33858
4935	image/jpeg	http://www.gutenberg.org/cache/epub/33858/pg33858.cover.small.jpg	2020-06-17 00:00:27.251682	ebooks/33858
1858783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33858.kindle.images	2020-06-17 00:00:25.485726	ebooks/33858
955639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33858/33858-h/33858-h.htm	2010-10-14 14:40:46	ebooks/33858
352398	application/zip	http://www.gutenberg.org/files/33858/33858.zip	2010-10-14 14:40:48	ebooks/33858
906380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33858/33858-8.txt	2010-10-14 14:40:46	ebooks/33858
1625296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33858.kindle.noimages	2020-06-17 00:00:27.218703	ebooks/33858
33115	image/jpeg	http://www.gutenberg.org/cache/epub/33858/pg33858.cover.medium.jpg	2020-06-17 00:00:27.279696	ebooks/33858
296902	application/epub+zip	http://www.gutenberg.org/ebooks/33859.epub.noimages	2020-06-17 00:00:29.120686	ebooks/33859
514724	text/plain; charset=utf-8	http://www.gutenberg.org/files/33859/33859-0.txt	2010-10-15 05:14:38	ebooks/33859
1178278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33859.kindle.noimages	2020-06-17 00:00:34.371601	ebooks/33859
1431246	application/zip	http://www.gutenberg.org/files/33859/33859-h.zip	2010-10-15 05:16:52	ebooks/33859
3199	image/jpeg	http://www.gutenberg.org/cache/epub/33859/pg33859.cover.small.jpg	2020-06-17 00:00:34.494592	ebooks/33859
514654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33859/33859.txt	2010-10-15 05:14:58	ebooks/33859
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/33859.rdf	2020-06-17 00:00:34.845585	ebooks/33859
188189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33859/33859-8.zip	2010-10-15 05:16:50	ebooks/33859
662499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33859/33859-h/33859-h.htm	2010-10-15 05:14:40	ebooks/33859
6449310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33859.kindle.images	2020-06-17 00:00:32.693623	ebooks/33859
32027	image/jpeg	http://www.gutenberg.org/cache/epub/33859/pg33859.cover.medium.jpg	2020-06-17 00:00:34.604607	ebooks/33859
2698304	application/epub+zip	http://www.gutenberg.org/ebooks/33859.epub.images	2020-06-17 00:00:28.579743	ebooks/33859
188008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33859/33859.zip	2010-10-15 05:16:50	ebooks/33859
514531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33859/33859-8.txt	2010-10-15 05:14:58	ebooks/33859
188374	text/plain; charset=utf-8	http://www.gutenberg.org/files/33859/33859-0.zip	2010-10-15 05:16:50	ebooks/33859
51077	text/html	http://www.gutenberg.org/ebooks/3386.html.images	2020-06-02 00:50:17.914676	ebooks/3386
24652	image/jpeg	http://www.gutenberg.org/cache/epub/3386/pg3386.cover.medium.jpg	2020-06-02 00:50:18.48667	ebooks/3386
51077	text/html	http://www.gutenberg.org/ebooks/3386.html.noimages	2020-06-02 00:50:17.939684	ebooks/3386
43318	application/epub+zip	http://www.gutenberg.org/ebooks/3386.epub.images	2020-06-02 00:50:17.986684	ebooks/3386
182634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3386.kindle.images	2020-06-02 00:50:18.229699	ebooks/3386
43317	application/epub+zip	http://www.gutenberg.org/ebooks/3386.epub.noimages	2020-06-02 00:50:18.026673	ebooks/3386
182625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3386.kindle.noimages	2020-06-02 00:50:18.432757	ebooks/3386
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/3386.rdf	2020-06-11 01:02:50.91999	ebooks/3386
46214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3386/3386.txt	2004-10-22 12:42:20	ebooks/3386
4533	image/jpeg	http://www.gutenberg.org/cache/epub/3386/pg3386.cover.small.jpg	2020-06-02 00:50:18.459742	ebooks/3386
46186	text/plain	http://www.gutenberg.org/ebooks/3386.txt.utf-8	2020-06-02 00:50:17.868691	ebooks/3386
17223	application/zip	http://www.gutenberg.org/files/3386/3386.zip	2004-10-22 12:43:32	ebooks/3386
32281	image/jpeg	http://www.gutenberg.org/cache/epub/33860/pg33860.cover.medium.jpg	2020-06-17 00:00:38.010604	ebooks/33860
50240	application/zip	http://www.gutenberg.org/files/33860/33860-8.zip	2010-10-15 05:50:40	ebooks/33860
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/33860.rdf	2020-06-17 00:00:38.240555	ebooks/33860
274177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33860/33860-h.zip	2010-10-15 05:50:40	ebooks/33860
133407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33860/33860.txt	2010-10-15 05:43:56	ebooks/33860
133392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33860/33860-8.txt	2010-10-15 05:44:04	ebooks/33860
50205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33860/33860.zip	2010-10-15 05:50:40	ebooks/33860
5858	image/jpeg	http://www.gutenberg.org/cache/epub/33860/pg33860.cover.small.jpg	2020-06-17 00:00:37.866556	ebooks/33860
443649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33860.kindle.noimages	2020-06-17 00:00:37.72059	ebooks/33860
339823	application/epub+zip	http://www.gutenberg.org/ebooks/33860.epub.images	2020-06-17 00:00:35.622617	ebooks/33860
118865	application/epub+zip	http://www.gutenberg.org/ebooks/33860.epub.noimages	2020-06-17 00:00:36.176592	ebooks/33860
812807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33860.kindle.images	2020-06-17 00:00:37.040556	ebooks/33860
133383	text/plain	http://www.gutenberg.org/ebooks/33860.txt.utf-8	2020-06-17 00:00:34.949621	ebooks/33860
139669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33860/33860-h/33860-h.htm	2010-10-15 05:42:44	ebooks/33860
6296	image/jpeg	http://www.gutenberg.org/cache/epub/33861/pg33861.cover.small.jpg	2020-06-17 00:00:44.964653	ebooks/33861
188166	application/zip	http://www.gutenberg.org/files/33861/33861-8.zip	2010-10-15 11:30:00	ebooks/33861
274783	application/epub+zip	http://www.gutenberg.org/ebooks/33861.epub.noimages	2020-06-17 00:00:40.59355	ebooks/33861
2394673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33861.kindle.images	2020-06-17 00:00:43.3887	ebooks/33861
30872	image/jpeg	http://www.gutenberg.org/cache/epub/33861/pg33861.cover.medium.jpg	2020-06-17 00:00:45.124669	ebooks/33861
886369	application/zip	http://www.gutenberg.org/files/33861/33861-h.zip	2010-10-15 11:30:00	ebooks/33861
1140239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33861.kindle.noimages	2020-06-17 00:00:44.800672	ebooks/33861
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/33861.rdf	2020-06-17 00:00:45.382682	ebooks/33861
552882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33861/33861-8.txt	2010-10-15 11:28:40	ebooks/33861
1154716	application/epub+zip	http://www.gutenberg.org/ebooks/33861.epub.images	2020-06-17 00:00:39.904595	ebooks/33861
569975	text/plain	http://www.gutenberg.org/ebooks/33861.txt.utf-8	2020-06-17 00:00:38.351607	ebooks/33861
580554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33861/33861-h/33861-h.htm	2010-10-15 11:29:34	ebooks/33861
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/33862.rdf	2020-06-17 00:00:56.711916	ebooks/33862
407755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33862/33862-h/33862-h.htm	2010-10-15 11:13:34	ebooks/33862
4766	image/jpeg	http://www.gutenberg.org/cache/epub/33862/pg33862.cover.small.jpg	2020-06-17 00:00:56.223838	ebooks/33862
343082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33862/33862-8.txt	2010-10-15 11:13:34	ebooks/33862
20208261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33862.kindle.images	2020-06-17 00:00:54.852541	ebooks/33862
219922	application/epub+zip	http://www.gutenberg.org/ebooks/33862.epub.noimages	2020-06-17 00:00:49.465653	ebooks/33862
17669	image/jpeg	http://www.gutenberg.org/cache/epub/33862/pg33862.cover.medium.jpg	2020-06-17 00:00:56.404856	ebooks/33862
343261	text/plain	http://www.gutenberg.org/ebooks/33862.txt.utf-8	2020-06-17 00:00:45.482675	ebooks/33862
113427	application/zip	http://www.gutenberg.org/files/33862/33862-8.zip	2010-10-15 11:19:24	ebooks/33862
5335393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33862/33862-h.zip	2013-03-18 11:39:20	ebooks/33862
343235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33862/33862.txt	2010-10-15 11:17:52	ebooks/33862
9226452	application/epub+zip	http://www.gutenberg.org/ebooks/33862.epub.images	2020-06-17 00:00:48.07164	ebooks/33862
792768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33862.kindle.noimages	2020-06-17 00:00:56.034556	ebooks/33862
113244	application/zip	http://www.gutenberg.org/files/33862/33862.zip	2010-10-15 11:19:24	ebooks/33862
14584	image/jpeg	http://www.gutenberg.org/cache/epub/33863/pg33863.cover.medium.jpg	2020-06-17 00:00:59.346773	ebooks/33863
4125	image/jpeg	http://www.gutenberg.org/cache/epub/33863/pg33863.cover.small.jpg	2020-06-17 00:00:59.188778	ebooks/33863
40754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33863/33863-h.zip	2010-10-15 11:21:56	ebooks/33863
90069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33863/33863-8.txt	2010-10-15 11:21:52	ebooks/33863
319745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33863.kindle.noimages	2020-06-17 00:00:59.027785	ebooks/33863
319752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33863.kindle.images	2020-06-17 00:00:58.356789	ebooks/33863
36895	application/zip	http://www.gutenberg.org/files/33863/33863-8.zip	2010-10-15 11:21:54	ebooks/33863
91114	text/plain	http://www.gutenberg.org/ebooks/33863.txt.utf-8	2020-06-17 00:00:56.813808	ebooks/33863
82957	application/epub+zip	http://www.gutenberg.org/ebooks/33863.epub.noimages	2020-06-17 00:00:57.692795	ebooks/33863
113339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33863/33863-h/33863-h.htm	2010-10-15 11:21:54	ebooks/33863
82956	application/epub+zip	http://www.gutenberg.org/ebooks/33863.epub.images	2020-06-17 00:00:57.296837	ebooks/33863
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/33863.rdf	2020-06-17 00:00:59.601775	ebooks/33863
16519	image/jpeg	http://www.gutenberg.org/cache/epub/33864/pg33864.cover.medium.jpg	2020-06-17 00:01:02.326735	ebooks/33864
122325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33864/33864-h/33864-h.htm	2010-10-15 11:24:54	ebooks/33864
4144	image/jpeg	http://www.gutenberg.org/cache/epub/33864/pg33864.cover.small.jpg	2020-06-17 00:01:02.163776	ebooks/33864
362389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33864.kindle.noimages	2020-06-17 00:01:02.000737	ebooks/33864
94420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33864/33864-8.txt	2010-10-15 11:24:52	ebooks/33864
43739	application/zip	http://www.gutenberg.org/files/33864/33864-h.zip	2010-10-15 11:24:54	ebooks/33864
39126	application/zip	http://www.gutenberg.org/files/33864/33864-8.zip	2010-10-15 11:24:54	ebooks/33864
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/33864.rdf	2020-06-17 00:01:02.586732	ebooks/33864
362393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33864.kindle.images	2020-06-17 00:01:01.354766	ebooks/33864
95433	application/epub+zip	http://www.gutenberg.org/ebooks/33864.epub.images	2020-06-17 00:01:00.252804	ebooks/33864
95433	application/epub+zip	http://www.gutenberg.org/ebooks/33864.epub.noimages	2020-06-17 00:01:00.713811	ebooks/33864
95659	text/plain	http://www.gutenberg.org/ebooks/33864.txt.utf-8	2020-06-17 00:00:59.706843	ebooks/33864
218409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33865/33865-h/33865-h.htm	2010-10-15 11:44:52	ebooks/33865
529671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33865.kindle.images	2020-06-17 00:01:04.989735	ebooks/33865
57301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33865/33865-8.zip	2010-10-15 11:44:52	ebooks/33865
64700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33865/33865-h.zip	2010-10-15 11:44:52	ebooks/33865
4702	image/jpeg	http://www.gutenberg.org/cache/epub/33865/pg33865.cover.small.jpg	2020-06-17 00:01:06.124722	ebooks/33865
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/33865.rdf	2020-06-17 00:01:06.536712	ebooks/33865
128227	application/epub+zip	http://www.gutenberg.org/ebooks/33865.epub.images	2020-06-17 00:01:03.42572	ebooks/33865
529667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33865.kindle.noimages	2020-06-17 00:01:05.965704	ebooks/33865
18576	image/jpeg	http://www.gutenberg.org/cache/epub/33865/pg33865.cover.medium.jpg	2020-06-17 00:01:06.2827	ebooks/33865
153615	text/plain	http://www.gutenberg.org/ebooks/33865.txt.utf-8	2020-06-17 00:01:02.687772	ebooks/33865
128227	application/epub+zip	http://www.gutenberg.org/ebooks/33865.epub.noimages	2020-06-17 00:01:04.014725	ebooks/33865
152405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33865/33865-8.txt	2010-10-15 11:44:50	ebooks/33865
360142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33866.kindle.noimages	2020-06-17 00:01:09.019681	ebooks/33866
81708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33866/33866-8.txt	2010-10-15 11:47:36	ebooks/33866
34093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33866/33866-h.zip	2010-10-15 11:47:40	ebooks/33866
30775	application/zip	http://www.gutenberg.org/files/33866/33866-8.zip	2010-10-15 11:47:40	ebooks/33866
89871	application/epub+zip	http://www.gutenberg.org/ebooks/33866.epub.images	2020-06-17 00:01:07.164705	ebooks/33866
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/33866.rdf	2020-06-17 00:01:09.551669	ebooks/33866
360147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33866.kindle.images	2020-06-17 00:01:08.325758	ebooks/33866
89870	application/epub+zip	http://www.gutenberg.org/ebooks/33866.epub.noimages	2020-06-17 00:01:07.616725	ebooks/33866
108710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33866/33866-h/33866-h.htm	2010-10-15 11:47:38	ebooks/33866
19066	image/jpeg	http://www.gutenberg.org/cache/epub/33866/pg33866.cover.medium.jpg	2020-06-17 00:01:09.318648	ebooks/33866
82153	text/plain	http://www.gutenberg.org/ebooks/33866.txt.utf-8	2020-06-17 00:01:06.637678	ebooks/33866
4732	image/jpeg	http://www.gutenberg.org/cache/epub/33866/pg33866.cover.small.jpg	2020-06-17 00:01:09.170675	ebooks/33866
470800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33867/33867-8.txt	2010-10-16 09:49:22	ebooks/33867
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/33867.rdf	2020-06-17 00:01:13.407621	ebooks/33867
475591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33867/33867-h.zip	2010-10-16 09:49:24	ebooks/33867
555863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33867/33867-h/33867-h.htm	2010-10-16 09:49:22	ebooks/33867
12044	image/jpeg	http://www.gutenberg.org/cache/epub/33867/pg33867.cover.medium.jpg	2020-06-17 00:01:13.318619	ebooks/33867
470799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33867/33867.txt	2010-10-16 09:49:22	ebooks/33867
471151	text/plain	http://www.gutenberg.org/ebooks/33867.txt.utf-8	2020-06-17 00:01:09.660639	ebooks/33867
679350	application/epub+zip	http://www.gutenberg.org/ebooks/33867.epub.images	2020-06-17 00:01:10.424685	ebooks/33867
1625788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33867.kindle.images	2020-06-17 00:01:12.063704	ebooks/33867
183622	application/zip	http://www.gutenberg.org/files/33867/33867.zip	2010-10-16 09:49:24	ebooks/33867
255573	application/epub+zip	http://www.gutenberg.org/ebooks/33867.epub.noimages	2020-06-17 00:01:10.805696	ebooks/33867
960923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33867.kindle.noimages	2020-06-17 00:01:13.253604	ebooks/33867
1807	image/jpeg	http://www.gutenberg.org/cache/epub/33867/pg33867.cover.small.jpg	2020-06-17 00:01:13.288601	ebooks/33867
183877	application/zip	http://www.gutenberg.org/files/33867/33867-8.zip	2010-10-16 09:49:24	ebooks/33867
471561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33868/33868.txt	2010-10-17 05:15:58	ebooks/33868
471549	text/plain	http://www.gutenberg.org/ebooks/33868.txt.utf-8	2020-06-17 00:01:13.520639	ebooks/33868
196370	application/zip	http://www.gutenberg.org/files/33868/33868-h.zip	2010-10-17 05:16:00	ebooks/33868
1019962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33868.kindle.noimages	2020-06-17 00:01:17.781554	ebooks/33868
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/33868.rdf	2020-06-17 00:01:18.355543	ebooks/33868
25343	image/jpeg	http://www.gutenberg.org/cache/epub/33868/pg33868.cover.medium.jpg	2020-06-17 00:01:18.099538	ebooks/33868
248986	application/epub+zip	http://www.gutenberg.org/ebooks/33868.epub.noimages	2020-06-17 00:01:15.057603	ebooks/33868
175935	application/zip	http://www.gutenberg.org/files/33868/33868-8.zip	2010-10-17 05:16:00	ebooks/33868
512942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33868/33868-h/33868-h.htm	2010-10-17 05:15:58	ebooks/33868
261901	application/epub+zip	http://www.gutenberg.org/ebooks/33868.epub.images	2020-06-17 00:01:14.406646	ebooks/33868
1047793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33868.kindle.images	2020-06-17 00:01:16.424599	ebooks/33868
175889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33868/33868.zip	2010-10-17 05:16:00	ebooks/33868
471570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33868/33868-8.txt	2010-10-17 05:15:58	ebooks/33868
5567	image/jpeg	http://www.gutenberg.org/cache/epub/33868/pg33868.cover.small.jpg	2020-06-17 00:01:17.941565	ebooks/33868
598522	text/plain	http://www.gutenberg.org/ebooks/33869.txt.utf-8	2020-06-17 00:01:18.469573	ebooks/33869
2019863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33869.kindle.images	2020-06-17 00:01:23.023701	ebooks/33869
298288	application/epub+zip	http://www.gutenberg.org/ebooks/33869.epub.noimages	2020-06-17 00:01:20.317559	ebooks/33869
595680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33869/33869-h/33869-h.htm	2010-10-17 06:13:38	ebooks/33869
215734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33869/33869-8.zip	2010-10-17 06:14:02	ebooks/33869
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/33869.rdf	2020-06-17 00:01:24.950653	ebooks/33869
619738	application/epub+zip	http://www.gutenberg.org/ebooks/33869.epub.images	2020-06-17 00:01:19.674509	ebooks/33869
30785	image/jpeg	http://www.gutenberg.org/cache/epub/33869/pg33869.cover.medium.jpg	2020-06-17 00:01:24.698651	ebooks/33869
1195620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33869.kindle.noimages	2020-06-17 00:01:24.383667	ebooks/33869
548709	application/zip	http://www.gutenberg.org/files/33869/33869-h.zip	2010-10-17 06:14:04	ebooks/33869
6266	image/jpeg	http://www.gutenberg.org/cache/epub/33869/pg33869.cover.small.jpg	2020-06-17 00:01:24.54366	ebooks/33869
580425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33869/33869-8.txt	2010-10-17 06:13:06	ebooks/33869
51931	text/plain	http://www.gutenberg.org/ebooks/3387.txt.utf-8	2020-06-02 00:50:18.598675	ebooks/3387
45665	application/epub+zip	http://www.gutenberg.org/ebooks/3387.epub.images	2020-06-02 00:50:18.721678	ebooks/3387
51959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3387/3387.txt	2004-10-22 12:47:30	ebooks/3387
24361	image/jpeg	http://www.gutenberg.org/cache/epub/3387/pg3387.cover.medium.jpg	2020-06-02 00:50:19.229726	ebooks/3387
56119	text/html	http://www.gutenberg.org/ebooks/3387.html.noimages	2020-06-02 00:50:18.672669	ebooks/3387
56119	text/html	http://www.gutenberg.org/ebooks/3387.html.images	2020-06-02 00:50:18.644676	ebooks/3387
45666	application/epub+zip	http://www.gutenberg.org/ebooks/3387.epub.noimages	2020-06-02 00:50:18.760686	ebooks/3387
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/3387.rdf	2020-06-11 01:02:50.942989	ebooks/3387
187670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3387.kindle.noimages	2020-06-02 00:50:19.173684	ebooks/3387
187677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3387.kindle.images	2020-06-02 00:50:18.96667	ebooks/3387
20786	application/zip	http://www.gutenberg.org/files/3387/3387.zip	2004-10-22 12:49:48	ebooks/3387
5071	image/jpeg	http://www.gutenberg.org/cache/epub/3387/pg3387.cover.small.jpg	2020-06-02 00:50:19.201685	ebooks/3387
81473	application/zip	http://www.gutenberg.org/files/33870/33870.zip	2010-10-18 04:35:12	ebooks/33870
64895588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33870.kindle.images	2020-06-17 00:01:42.68973	ebooks/33870
263332	application/epub+zip	http://www.gutenberg.org/ebooks/33870.epub.noimages	2020-06-17 00:01:30.895649	ebooks/33870
19087	image/jpeg	http://www.gutenberg.org/cache/epub/33870/pg33870.cover.medium.jpg	2020-06-17 00:01:45.417701	ebooks/33870
263589	text/plain	http://www.gutenberg.org/ebooks/33870.txt.utf-8	2020-06-17 00:01:25.056653	ebooks/33870
4781	image/jpeg	http://www.gutenberg.org/cache/epub/33870/pg33870.cover.small.jpg	2020-06-17 00:01:45.152734	ebooks/33870
688584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33870/33870-h/33870-h.htm	2011-12-30 08:41:32	ebooks/33870
876088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33870.kindle.noimages	2020-06-17 00:01:44.875717	ebooks/33870
262831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33870/33870-8.txt	2010-10-18 04:26:28	ebooks/33870
14312467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33870/33870-h.zip	2011-12-30 10:41:20	ebooks/33870
25621363	application/epub+zip	http://www.gutenberg.org/ebooks/33870.epub.images	2020-06-17 00:01:29.267657	ebooks/33870
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/33870.rdf	2020-06-17 00:01:45.890683	ebooks/33870
81512	application/zip	http://www.gutenberg.org/files/33870/33870-8.zip	2010-10-18 04:35:12	ebooks/33870
262824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33870/33870.txt	2010-10-18 04:34:22	ebooks/33870
15315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33871/33871.zip	2010-10-18 05:00:06	ebooks/33871
139926	application/zip	http://www.gutenberg.org/files/33871/33871-h.zip	2010-10-18 05:00:06	ebooks/33871
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/33871.rdf	2020-06-17 00:01:46.958657	ebooks/33871
77547	application/epub+zip	http://www.gutenberg.org/ebooks/33871.epub.noimages	2020-06-17 00:01:46.481698	ebooks/33871
39149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33871/33871.txt	2010-10-18 05:00:06	ebooks/33871
284262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33871.kindle.images	2020-06-17 00:01:46.687665	ebooks/33871
227079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33871.kindle.noimages	2020-06-17 00:01:46.887679	ebooks/33871
5942	image/jpeg	http://www.gutenberg.org/cache/epub/33871/pg33871.cover.small.jpg	2020-06-17 00:01:46.900731	ebooks/33871
39121	text/plain	http://www.gutenberg.org/ebooks/33871.txt.utf-8	2020-06-17 00:01:45.98773	ebooks/33871
43548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33871/33871-h/33871-h.htm	2010-10-18 05:00:06	ebooks/33871
134406	application/epub+zip	http://www.gutenberg.org/ebooks/33871.epub.images	2020-06-17 00:01:46.200725	ebooks/33871
40535	image/jpeg	http://www.gutenberg.org/cache/epub/33871/pg33871.cover.medium.jpg	2020-06-17 00:01:46.914676	ebooks/33871
6311	image/jpeg	http://www.gutenberg.org/cache/epub/33872/pg33872.cover.small.jpg	2020-06-17 00:01:48.010708	ebooks/33872
274867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33872/33872-h.zip	2010-10-18 05:18:08	ebooks/33872
231652	application/epub+zip	http://www.gutenberg.org/ebooks/33872.epub.images	2020-06-17 00:01:47.29272	ebooks/33872
245465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33872.kindle.noimages	2020-06-17 00:01:47.995669	ebooks/33872
54443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33872/33872.txt	2010-10-18 05:18:08	ebooks/33872
83417	application/epub+zip	http://www.gutenberg.org/ebooks/33872.epub.noimages	2020-06-17 00:01:47.493664	ebooks/33872
40070	image/jpeg	http://www.gutenberg.org/cache/epub/33872/pg33872.cover.medium.jpg	2020-06-17 00:01:48.027688	ebooks/33872
20913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33872/33872.zip	2010-10-18 05:18:08	ebooks/33872
54415	text/plain	http://www.gutenberg.org/ebooks/33872.txt.utf-8	2020-06-17 00:01:47.057691	ebooks/33872
447268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33872.kindle.images	2020-06-17 00:01:47.757724	ebooks/33872
59512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33872/33872-h/33872-h.htm	2010-10-18 05:18:08	ebooks/33872
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/33872.rdf	2020-06-17 00:01:48.072651	ebooks/33872
679988	application/zip	http://www.gutenberg.org/files/33873/33873-h.zip	2010-10-18 12:21:04	ebooks/33873
182899	application/epub+zip	http://www.gutenberg.org/ebooks/33873.epub.noimages	2020-06-17 00:01:49.469633	ebooks/33873
363915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33873/33873-h/33873-h.htm	2010-10-18 12:21:02	ebooks/33873
114895	application/zip	http://www.gutenberg.org/files/33873/33873.zip	2010-10-18 12:21:04	ebooks/33873
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/33873.rdf	2020-06-17 00:01:52.178614	ebooks/33873
310707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33873/33873.txt	2010-10-18 12:21:02	ebooks/33873
310679	text/plain	http://www.gutenberg.org/ebooks/33873.txt.utf-8	2020-06-17 00:01:48.177681	ebooks/33873
13211	image/jpeg	http://www.gutenberg.org/cache/epub/33873/pg33873.cover.medium.jpg	2020-06-17 00:01:51.940673	ebooks/33873
3650	image/jpeg	http://www.gutenberg.org/cache/epub/33873/pg33873.cover.small.jpg	2020-06-17 00:01:51.789639	ebooks/33873
706099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33873.kindle.noimages	2020-06-17 00:01:51.635621	ebooks/33873
811302	application/epub+zip	http://www.gutenberg.org/ebooks/33873.epub.images	2020-06-17 00:01:48.948642	ebooks/33873
1645618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33873.kindle.images	2020-06-17 00:01:50.603611	ebooks/33873
65310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33874/33874-8.zip	2010-10-18 11:58:44	ebooks/33874
5479959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33874/33874-h.zip	2010-10-18 11:58:44	ebooks/33874
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/33874.rdf	2020-06-17 00:02:18.257777	ebooks/33874
236785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33874/33874-h/33874-h.htm	2010-10-18 11:56:04	ebooks/33874
597978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33874.kindle.noimages	2020-06-17 00:02:17.529779	ebooks/33874
4142590	application/epub+zip	http://www.gutenberg.org/ebooks/33874.epub.images	2020-06-17 00:01:57.546521	ebooks/33874
8454678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33874.kindle.images	2020-06-17 00:02:16.431812	ebooks/33874
28790	image/jpeg	http://www.gutenberg.org/cache/epub/33874/pg33874.cover.medium.jpg	2020-06-17 00:02:17.925775	ebooks/33874
5939	image/jpeg	http://www.gutenberg.org/cache/epub/33874/pg33874.cover.small.jpg	2020-06-17 00:02:17.730776	ebooks/33874
65269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33874/33874.zip	2010-10-18 11:58:44	ebooks/33874
178588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33874/33874.txt	2010-10-18 11:57:30	ebooks/33874
178516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33874/33874-8.txt	2010-10-18 11:56:04	ebooks/33874
168360	application/epub+zip	http://www.gutenberg.org/ebooks/33874.epub.noimages	2020-06-17 00:01:58.957526	ebooks/33874
178567	text/plain	http://www.gutenberg.org/ebooks/33874.txt.utf-8	2020-06-17 00:01:52.281639	ebooks/33874
1283991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33875.kindle.images	2020-06-17 00:02:21.518727	ebooks/33875
30845	image/jpeg	http://www.gutenberg.org/cache/epub/33875/pg33875.cover.medium.jpg	2020-06-17 00:02:23.1937	ebooks/33875
629691	text/plain	http://www.gutenberg.org/ebooks/33875.txt.utf-8	2020-06-17 00:02:18.371772	ebooks/33875
6279	image/jpeg	http://www.gutenberg.org/cache/epub/33875/pg33875.cover.small.jpg	2020-06-17 00:02:23.042787	ebooks/33875
612290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33875/33875-8.txt	2010-10-18 12:26:50	ebooks/33875
255424	application/zip	http://www.gutenberg.org/files/33875/33875-h.zip	2010-10-18 12:28:08	ebooks/33875
333531	application/epub+zip	http://www.gutenberg.org/ebooks/33875.epub.images	2020-06-17 00:02:19.30475	ebooks/33875
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/33875.rdf	2020-06-17 00:02:23.432708	ebooks/33875
626237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33875/33875-h/33875-h.htm	2010-10-18 12:27:34	ebooks/33875
226924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33875/33875-8.zip	2010-10-18 12:28:08	ebooks/33875
1234365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33875.kindle.noimages	2020-06-17 00:02:22.891702	ebooks/33875
309173	application/epub+zip	http://www.gutenberg.org/ebooks/33875.epub.noimages	2020-06-17 00:02:19.939771	ebooks/33875
329519	application/epub+zip	http://www.gutenberg.org/ebooks/33876.epub.noimages	2020-06-17 00:02:24.862687	ebooks/33876
265133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33876/33876.zip	2010-10-18 13:27:50	ebooks/33876
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/33876.rdf	2020-06-17 00:02:28.518642	ebooks/33876
269940	application/zip	http://www.gutenberg.org/files/33876/33876-h.zip	2010-10-18 13:27:50	ebooks/33876
726651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33876/33876-h/33876-h.htm	2010-10-18 13:27:48	ebooks/33876
696151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33876/33876.txt	2010-10-18 13:27:48	ebooks/33876
1301935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33876.kindle.noimages	2020-06-17 00:02:27.964647	ebooks/33876
696123	text/plain	http://www.gutenberg.org/ebooks/33876.txt.utf-8	2020-06-17 00:02:23.544729	ebooks/33876
2840	image/jpeg	http://www.gutenberg.org/cache/epub/33876/pg33876.cover.small.jpg	2020-06-17 00:02:28.120642	ebooks/33876
329519	application/epub+zip	http://www.gutenberg.org/ebooks/33876.epub.images	2020-06-17 00:02:24.341724	ebooks/33876
1301943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33876.kindle.images	2020-06-17 00:02:26.404665	ebooks/33876
10938	image/jpeg	http://www.gutenberg.org/cache/epub/33876/pg33876.cover.medium.jpg	2020-06-17 00:02:28.27366	ebooks/33876
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/33877.rdf	2020-06-17 00:02:32.423587	ebooks/33877
373691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33877/33877.txt	2010-10-20 05:12:38	ebooks/33877
191262	application/epub+zip	http://www.gutenberg.org/ebooks/33877.epub.noimages	2020-06-17 00:02:29.88561	ebooks/33877
373700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33877/33877-8.txt	2010-10-20 05:12:38	ebooks/33877
4125	image/jpeg	http://www.gutenberg.org/cache/epub/33877/pg33877.cover.small.jpg	2020-06-17 00:02:32.040603	ebooks/33877
786498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33877.kindle.noimages	2020-06-17 00:02:31.890622	ebooks/33877
143396	application/zip	http://www.gutenberg.org/files/33877/33877-h.zip	2010-10-20 05:12:38	ebooks/33877
140316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33877/33877-8.zip	2010-10-20 05:12:38	ebooks/33877
786506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33877.kindle.images	2020-06-17 00:02:30.890622	ebooks/33877
191262	application/epub+zip	http://www.gutenberg.org/ebooks/33877.epub.images	2020-06-17 00:02:29.279617	ebooks/33877
373669	text/plain	http://www.gutenberg.org/ebooks/33877.txt.utf-8	2020-06-17 00:02:28.622655	ebooks/33877
389022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33877/33877-h/33877-h.htm	2010-10-20 05:12:38	ebooks/33877
15077	image/jpeg	http://www.gutenberg.org/cache/epub/33877/pg33877.cover.medium.jpg	2020-06-17 00:02:32.187582	ebooks/33877
140295	application/zip	http://www.gutenberg.org/files/33877/33877.zip	2010-10-20 05:12:38	ebooks/33877
457696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33878/33878-h.zip	2010-10-22 03:32:34	ebooks/33878
1064377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33878.kindle.images	2020-06-17 00:02:35.151543	ebooks/33878
96422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33878/33878.txt	2010-10-22 03:32:26	ebooks/33878
38122	application/zip	http://www.gutenberg.org/files/33878/33878-8.zip	2010-10-22 03:32:34	ebooks/33878
22013	image/jpeg	http://www.gutenberg.org/cache/epub/33878/pg33878.cover.medium.jpg	2020-06-17 00:02:35.980532	ebooks/33878
517657	application/epub+zip	http://www.gutenberg.org/ebooks/33878.epub.images	2020-06-17 00:02:33.491613	ebooks/33878
96415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33878/33878-8.txt	2010-10-22 03:32:26	ebooks/33878
38094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33878/33878.zip	2010-10-22 03:32:34	ebooks/33878
96483	application/epub+zip	http://www.gutenberg.org/ebooks/33878.epub.noimages	2020-06-17 00:02:34.022589	ebooks/33878
379779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33878.kindle.noimages	2020-06-17 00:02:35.679544	ebooks/33878
107365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33878/33878-h/33878-h.htm	2010-10-22 03:32:26	ebooks/33878
15884	application/rdf+xml	http://www.gutenberg.org/ebooks/33878.rdf	2020-06-17 00:02:36.221543	ebooks/33878
96401	text/plain	http://www.gutenberg.org/ebooks/33878.txt.utf-8	2020-06-17 00:02:32.527577	ebooks/33878
4926	image/jpeg	http://www.gutenberg.org/cache/epub/33878/pg33878.cover.small.jpg	2020-06-17 00:02:35.830542	ebooks/33878
259989	application/epub+zip	http://www.gutenberg.org/ebooks/33879.epub.noimages	2020-06-17 00:02:37.613546	ebooks/33879
259989	application/epub+zip	http://www.gutenberg.org/ebooks/33879.epub.images	2020-06-17 00:02:37.073547	ebooks/33879
1033077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33879.kindle.noimages	2020-06-17 00:02:40.09269	ebooks/33879
195796	application/zip	http://www.gutenberg.org/files/33879/33879.zip	2010-10-22 03:51:38	ebooks/33879
505727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33879/33879-8.txt	2010-10-22 03:49:24	ebooks/33879
505786	text/plain	http://www.gutenberg.org/ebooks/33879.txt.utf-8	2020-06-17 00:02:36.329554	ebooks/33879
200306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33879/33879-h.zip	2010-10-22 03:51:38	ebooks/33879
1033081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33879.kindle.images	2020-06-17 00:02:38.848507	ebooks/33879
4969	image/jpeg	http://www.gutenberg.org/cache/epub/33879/pg33879.cover.small.jpg	2020-06-17 00:02:40.24369	ebooks/33879
540279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33879/33879-h/33879-h.htm	2010-10-22 03:49:24	ebooks/33879
505785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33879/33879.txt	2010-10-22 03:51:00	ebooks/33879
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/33879.rdf	2020-06-17 00:02:40.630674	ebooks/33879
17020	image/jpeg	http://www.gutenberg.org/cache/epub/33879/pg33879.cover.medium.jpg	2020-06-17 00:02:40.391723	ebooks/33879
195870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33879/33879-8.zip	2010-10-22 03:51:38	ebooks/33879
15328	image/jpeg	http://www.gutenberg.org/cache/epub/3388/pg3388.cover.medium.jpg	2020-06-02 00:50:20.093654	ebooks/3388
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/3388.rdf	2020-06-11 01:02:50.966988	ebooks/3388
90429	text/plain	http://www.gutenberg.org/ebooks/3388.txt.utf-8	2020-06-02 00:50:19.344664	ebooks/3388
55788	application/epub+zip	http://www.gutenberg.org/ebooks/3388.epub.noimages	2020-06-02 00:50:19.535664	ebooks/3388
95505	text/html	http://www.gutenberg.org/ebooks/3388.html.noimages	2020-06-02 00:50:19.435673	ebooks/3388
3693	image/jpeg	http://www.gutenberg.org/cache/epub/3388/pg3388.cover.small.jpg	2020-06-02 00:50:20.068692	ebooks/3388
225248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3388.kindle.noimages	2020-06-02 00:50:20.042647	ebooks/3388
55787	application/epub+zip	http://www.gutenberg.org/ebooks/3388.epub.images	2020-06-02 00:50:19.493665	ebooks/3388
95505	text/html	http://www.gutenberg.org/ebooks/3388.html.images	2020-06-02 00:50:19.403693	ebooks/3388
225255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3388.kindle.images	2020-06-02 00:50:19.788652	ebooks/3388
90457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3388/3388.txt	2004-10-22 12:53:32	ebooks/3388
34009	application/zip	http://www.gutenberg.org/files/3388/3388.zip	2004-10-22 12:54:18	ebooks/3388
851337	application/epub+zip	http://www.gutenberg.org/ebooks/33880.epub.images	2020-06-17 00:02:41.086705	ebooks/33880
431783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33880/33880-h.zip	2010-10-24 10:07:28	ebooks/33880
154298	text/plain	http://www.gutenberg.org/ebooks/33880.txt.utf-8	2020-06-17 00:02:40.731696	ebooks/33880
36447	image/jpeg	http://www.gutenberg.org/cache/epub/33880/pg33880.cover.medium.jpg	2020-06-17 00:02:42.624663	ebooks/33880
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/33880.rdf	2020-06-17 00:02:42.677681	ebooks/33880
5365	image/jpeg	http://www.gutenberg.org/cache/epub/33880/pg33880.cover.small.jpg	2020-06-17 00:02:42.603648	ebooks/33880
154326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33880/33880.txt	2010-10-24 10:07:26	ebooks/33880
129976	application/epub+zip	http://www.gutenberg.org/ebooks/33880.epub.noimages	2020-06-17 00:02:41.33471	ebooks/33880
2105826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33880.kindle.images	2020-06-17 00:02:42.085672	ebooks/33880
434366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33880.kindle.noimages	2020-06-17 00:02:42.581653	ebooks/33880
172020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33880/33880-h/33880-h.htm	2010-10-24 10:07:26	ebooks/33880
59785	application/zip	http://www.gutenberg.org/files/33880/33880.zip	2010-10-24 10:07:28	ebooks/33880
17912	image/jpeg	http://www.gutenberg.org/cache/epub/33881/pg33881.cover.medium.jpg	2020-06-17 00:02:55.438823	ebooks/33881
111615	application/epub+zip	http://www.gutenberg.org/ebooks/33881.epub.noimages	2020-06-17 00:02:45.715609	ebooks/33881
90142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33881/33881-8.txt	2010-10-24 13:57:26	ebooks/33881
3724865	application/zip	http://www.gutenberg.org/files/33881/33881-h.zip	2010-10-24 13:57:44	ebooks/33881
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/33881.rdf	2020-06-17 00:02:55.674778	ebooks/33881
8482425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33881.kindle.images	2020-06-17 00:02:54.595806	ebooks/33881
38263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33881/33881-8.zip	2010-10-24 13:57:44	ebooks/33881
3800541	application/epub+zip	http://www.gutenberg.org/ebooks/33881.epub.images	2020-06-17 00:02:45.216656	ebooks/33881
92195	text/plain	http://www.gutenberg.org/ebooks/33881.txt.utf-8	2020-06-17 00:02:42.778685	ebooks/33881
100265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33881/33881-h/33881-h.htm	2010-10-24 13:54:42	ebooks/33881
4061	image/jpeg	http://www.gutenberg.org/cache/epub/33881/pg33881.cover.small.jpg	2020-06-17 00:02:55.288787	ebooks/33881
382051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33881.kindle.noimages	2020-06-17 00:02:55.138789	ebooks/33881
84019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33882/33882-h/33882-h.htm	2010-10-25 12:15:16	ebooks/33882
2972745	application/epub+zip	http://www.gutenberg.org/ebooks/33882.epub.images	2020-06-17 00:02:57.626762	ebooks/33882
78550	text/plain	http://www.gutenberg.org/ebooks/33882.txt.utf-8	2020-06-17 00:02:55.773782	ebooks/33882
6798145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33882.kindle.images	2020-06-17 00:03:05.752652	ebooks/33882
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/33882.rdf	2020-06-17 00:03:06.78864	ebooks/33882
32728	application/zip	http://www.gutenberg.org/files/33882/33882-8.zip	2010-10-25 12:16:24	ebooks/33882
2895003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33882/33882-h.zip	2010-10-25 12:16:24	ebooks/33882
358487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33882.kindle.noimages	2020-06-17 00:03:06.257653	ebooks/33882
77000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33882/33882-8.txt	2010-10-25 12:16:02	ebooks/33882
4105	image/jpeg	http://www.gutenberg.org/cache/epub/33882/pg33882.cover.small.jpg	2020-06-17 00:03:06.407643	ebooks/33882
18195	image/jpeg	http://www.gutenberg.org/cache/epub/33882/pg33882.cover.medium.jpg	2020-06-17 00:03:06.555647	ebooks/33882
106131	application/epub+zip	http://www.gutenberg.org/ebooks/33882.epub.noimages	2020-06-17 00:02:58.119753	ebooks/33882
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/33883.rdf	2020-06-17 00:03:09.612602	ebooks/33883
273013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33883/33883.txt	2010-10-25 12:50:54	ebooks/33883
273048	text/plain	http://www.gutenberg.org/ebooks/33883.txt.utf-8	2020-06-17 00:03:06.889642	ebooks/33883
106965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33883/33883-8.zip	2010-10-25 12:50:56	ebooks/33883
17528	image/jpeg	http://www.gutenberg.org/cache/epub/33883/pg33883.cover.medium.jpg	2020-06-17 00:03:09.533622	ebooks/33883
273019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33883/33883-8.txt	2010-10-25 12:50:54	ebooks/33883
106863	application/zip	http://www.gutenberg.org/files/33883/33883.zip	2010-10-25 12:50:56	ebooks/33883
310213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33883/33883-h/33883-h.htm	2010-10-25 12:50:54	ebooks/33883
183662	application/epub+zip	http://www.gutenberg.org/ebooks/33883.epub.noimages	2020-06-17 00:03:07.707626	ebooks/33883
2401	image/jpeg	http://www.gutenberg.org/cache/epub/33883/pg33883.cover.small.jpg	2020-06-17 00:03:09.504612	ebooks/33883
1456063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33883.kindle.images	2020-06-17 00:03:08.651613	ebooks/33883
436372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33883/33883-h.zip	2010-10-25 12:50:56	ebooks/33883
697535	application/epub+zip	http://www.gutenberg.org/ebooks/33883.epub.images	2020-06-17 00:03:07.414639	ebooks/33883
658298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33883.kindle.noimages	2020-06-17 00:03:09.471621	ebooks/33883
347894	text/plain	http://www.gutenberg.org/ebooks/33884.txt.utf-8	2020-06-17 00:03:09.722641	ebooks/33884
347916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33884/33884.txt	2010-10-26 10:40:20	ebooks/33884
1346855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33884.kindle.images	2020-06-17 00:03:12.671564	ebooks/33884
549043	application/epub+zip	http://www.gutenberg.org/ebooks/33884.epub.images	2020-06-17 00:03:10.635599	ebooks/33884
843479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33884.kindle.noimages	2020-06-17 00:03:13.937559	ebooks/33884
5344	image/jpeg	http://www.gutenberg.org/cache/epub/33884/pg33884.cover.small.jpg	2020-06-17 00:03:14.102555	ebooks/33884
17273	image/jpeg	http://www.gutenberg.org/cache/epub/33884/pg33884.cover.medium.jpg	2020-06-17 00:03:14.264539	ebooks/33884
461762	application/zip	http://www.gutenberg.org/files/33884/33884-h.zip	2010-10-26 10:40:22	ebooks/33884
467748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33884/33884-h/33884-h.htm	2010-10-26 10:40:20	ebooks/33884
347924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33884/33884-8.txt	2010-10-26 10:40:20	ebooks/33884
137599	application/zip	http://www.gutenberg.org/files/33884/33884.zip	2010-10-26 10:40:20	ebooks/33884
211199	application/epub+zip	http://www.gutenberg.org/ebooks/33884.epub.noimages	2020-06-17 00:03:11.402618	ebooks/33884
137621	application/zip	http://www.gutenberg.org/files/33884/33884-8.zip	2010-10-26 10:40:20	ebooks/33884
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/33884.rdf	2020-06-17 00:03:14.526541	ebooks/33884
964771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33885.kindle.noimages	2020-06-17 00:03:18.717687	ebooks/33885
416047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33885/33885-8.txt	2010-10-27 05:22:10	ebooks/33885
491152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33885/33885-h/33885-h.htm	2010-10-27 05:22:24	ebooks/33885
422919	text/plain	http://www.gutenberg.org/ebooks/33885.txt.utf-8	2020-06-17 00:03:14.633549	ebooks/33885
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/33885.rdf	2020-06-17 00:03:19.325685	ebooks/33885
240951	application/epub+zip	http://www.gutenberg.org/ebooks/33885.epub.noimages	2020-06-17 00:03:16.147545	ebooks/33885
20767	image/jpeg	http://www.gutenberg.org/cache/epub/33885/pg33885.cover.medium.jpg	2020-06-17 00:03:19.053703	ebooks/33885
4489	image/jpeg	http://www.gutenberg.org/cache/epub/33885/pg33885.cover.small.jpg	2020-06-17 00:03:18.887688	ebooks/33885
171813	application/zip	http://www.gutenberg.org/files/33885/33885-h.zip	2010-10-27 05:22:44	ebooks/33885
240951	application/epub+zip	http://www.gutenberg.org/ebooks/33885.epub.images	2020-06-17 00:03:15.503556	ebooks/33885
964779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33885.kindle.images	2020-06-17 00:03:17.433516	ebooks/33885
159803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33885/33885-8.zip	2010-10-27 05:22:44	ebooks/33885
182810	application/epub+zip	http://www.gutenberg.org/ebooks/33886.epub.noimages	2020-06-17 00:03:20.564676	ebooks/33886
182810	application/epub+zip	http://www.gutenberg.org/ebooks/33886.epub.images	2020-06-17 00:03:20.079695	ebooks/33886
344869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33886/33886.txt	2010-10-28 05:48:52	ebooks/33886
344853	text/plain	http://www.gutenberg.org/ebooks/33886.txt.utf-8	2020-06-17 00:03:19.42871	ebooks/33886
132844	application/zip	http://www.gutenberg.org/files/33886/33886.zip	2010-10-28 05:48:52	ebooks/33886
2762	image/jpeg	http://www.gutenberg.org/cache/epub/33886/pg33886.cover.small.jpg	2020-06-17 00:03:22.733685	ebooks/33886
731898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33886.kindle.images	2020-06-17 00:03:21.576664	ebooks/33886
137027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33886/33886-h.zip	2010-10-28 05:48:54	ebooks/33886
16329	application/rdf+xml	http://www.gutenberg.org/ebooks/33886.rdf	2020-06-17 00:03:23.118647	ebooks/33886
132881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33886/33886-8.zip	2010-10-28 05:48:54	ebooks/33886
344875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33886/33886-8.txt	2010-10-28 05:48:52	ebooks/33886
10283	image/jpeg	http://www.gutenberg.org/cache/epub/33886/pg33886.cover.medium.jpg	2020-06-17 00:03:22.880658	ebooks/33886
387307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33886/33886-h/33886-h.htm	2010-10-28 05:48:52	ebooks/33886
731890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33886.kindle.noimages	2020-06-17 00:03:22.582635	ebooks/33886
671130	text/plain; charset=utf-8	http://www.gutenberg.org/files/33887/33887-0.txt	2010-10-28 07:43:54	ebooks/33887
478957	application/epub+zip	http://www.gutenberg.org/ebooks/33887.epub.images	2020-06-17 00:03:24.189694	ebooks/33887
768204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33887/33887-h/33887-h.htm	2010-10-28 07:43:58	ebooks/33887
351532	application/epub+zip	http://www.gutenberg.org/ebooks/33887.epub.noimages	2020-06-17 00:03:24.978611	ebooks/33887
353788	application/zip	http://www.gutenberg.org/files/33887/33887-h.zip	2010-10-28 07:49:02	ebooks/33887
17451	application/rdf+xml	http://www.gutenberg.org/ebooks/33887.rdf	2020-06-17 00:03:29.572562	ebooks/33887
762	audio/midi	http://www.gutenberg.org/files/33887/33887-h/music/321-bagpipe-m.mid	2010-10-24 08:19:30	ebooks/33887
24258	image/jpeg	http://www.gutenberg.org/cache/epub/33887/pg33887.cover.medium.jpg	2020-06-17 00:03:29.259552	ebooks/33887
1022	audio/midi	http://www.gutenberg.org/files/33887/33887-h/music/320-harp-m.mid	2010-10-24 08:02:26	ebooks/33887
671066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33887/33887.txt	2010-10-28 07:44:26	ebooks/33887
5481	image/jpeg	http://www.gutenberg.org/cache/epub/33887/pg33887.cover.small.jpg	2020-06-17 00:03:29.075561	ebooks/33887
260054	application/zip	http://www.gutenberg.org/files/33887/33887.zip	2010-10-28 07:49:02	ebooks/33887
260195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33887/33887-8.zip	2010-10-28 07:49:02	ebooks/33887
1428928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33887.kindle.noimages	2020-06-17 00:03:28.884579	ebooks/33887
260317	application/zip	http://www.gutenberg.org/files/33887/33887-0.zip	2010-10-28 07:49:02	ebooks/33887
671071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33887/33887-8.txt	2010-10-28 07:44:26	ebooks/33887
1630229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33887.kindle.images	2020-06-17 00:03:26.911581	ebooks/33887
32564	image/jpeg	http://www.gutenberg.org/cache/epub/33888/pg33888.cover.medium.jpg	2020-06-17 00:03:33.546803	ebooks/33888
133900	text/plain	http://www.gutenberg.org/ebooks/33888.txt.utf-8	2020-06-17 00:03:29.674582	ebooks/33888
537380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33888.kindle.noimages	2020-06-17 00:03:33.199804	ebooks/33888
133886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33888/33888.txt	2010-10-29 11:47:30	ebooks/33888
61023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33888/33888-h.zip	2010-10-29 11:47:32	ebooks/33888
537387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33888.kindle.images	2020-06-17 00:03:32.119521	ebooks/33888
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/33888.rdf	2020-06-17 00:03:33.833789	ebooks/33888
135075	application/epub+zip	http://www.gutenberg.org/ebooks/33888.epub.images	2020-06-17 00:03:30.438577	ebooks/33888
133892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33888/33888-8.txt	2010-10-29 11:47:30	ebooks/33888
6136	image/jpeg	http://www.gutenberg.org/cache/epub/33888/pg33888.cover.small.jpg	2020-06-17 00:03:33.373802	ebooks/33888
53211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33888/33888-8.zip	2010-10-29 11:47:32	ebooks/33888
135076	application/epub+zip	http://www.gutenberg.org/ebooks/33888.epub.noimages	2020-06-17 00:03:31.040538	ebooks/33888
221313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33888/33888-h/33888-h.htm	2010-10-29 11:47:30	ebooks/33888
53135	application/zip	http://www.gutenberg.org/files/33888/33888.zip	2010-10-29 11:47:30	ebooks/33888
320638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33889/33889-8.txt	2010-10-29 11:55:28	ebooks/33889
5815	image/jpeg	http://www.gutenberg.org/cache/epub/33889/pg33889.cover.small.jpg	2020-06-17 00:03:37.640741	ebooks/33889
23665	image/jpeg	http://www.gutenberg.org/cache/epub/33889/pg33889.cover.medium.jpg	2020-06-17 00:03:37.810747	ebooks/33889
361923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33889/33889-h/33889-h.htm	2010-10-29 11:55:28	ebooks/33889
755477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33889.kindle.noimages	2020-06-17 00:03:37.469774	ebooks/33889
117592	application/zip	http://www.gutenberg.org/files/33889/33889-8.zip	2010-10-29 11:55:30	ebooks/33889
186609	application/epub+zip	http://www.gutenberg.org/ebooks/33889.epub.images	2020-06-17 00:03:34.6658	ebooks/33889
126536	application/zip	http://www.gutenberg.org/files/33889/33889-h.zip	2010-10-29 11:55:30	ebooks/33889
117556	application/zip	http://www.gutenberg.org/files/33889/33889.zip	2010-10-29 11:55:30	ebooks/33889
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/33889.rdf	2020-06-17 00:03:38.089741	ebooks/33889
755485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33889.kindle.images	2020-06-17 00:03:36.344807	ebooks/33889
320664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33889/33889.txt	2010-10-29 11:55:28	ebooks/33889
186609	application/epub+zip	http://www.gutenberg.org/ebooks/33889.epub.noimages	2020-06-17 00:03:35.221809	ebooks/33889
320628	text/plain	http://www.gutenberg.org/ebooks/33889.txt.utf-8	2020-06-17 00:03:33.938813	ebooks/33889
460519	application/epub+zip	http://www.gutenberg.org/ebooks/3389.epub.images	2020-06-02 00:50:20.810653	ebooks/3389
1054952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3389/3389.txt	2006-10-28 09:03:22	ebooks/3389
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/3389.rdf	2020-06-11 01:02:50.993987	ebooks/3389
1834200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3389.kindle.noimages	2020-06-02 00:50:25.164824	ebooks/3389
3720	image/jpeg	http://www.gutenberg.org/cache/epub/3389/pg3389.cover.small.jpg	2020-06-02 00:50:25.21882	ebooks/3389
403529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3389/3389.zip	2006-10-28 09:03:22	ebooks/3389
1236904	text/html; charset=utf-8	http://www.gutenberg.org/files/3389/3389-h/3389-h.htm	2016-08-21 09:34:22	ebooks/3389
404632	application/zip	http://www.gutenberg.org/files/3389/3389-0.zip	2016-08-21 09:36:46	ebooks/3389
1060326	text/plain; charset=utf-8	http://www.gutenberg.org/files/3389/3389-0.txt	2016-08-21 09:31:36	ebooks/3389
460520	application/epub+zip	http://www.gutenberg.org/ebooks/3389.epub.noimages	2020-06-02 00:50:21.141704	ebooks/3389
1834203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3389.kindle.images	2020-06-02 00:50:23.153896	ebooks/3389
422721	text/html; charset=utf-8	http://www.gutenberg.org/files/3389/3389-h.zip	2016-08-21 09:36:46	ebooks/3389
15802	image/jpeg	http://www.gutenberg.org/cache/epub/3389/pg3389.cover.medium.jpg	2020-06-02 00:50:25.266837	ebooks/3389
269768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33890/33890-8.txt	2010-10-29 13:58:52	ebooks/33890
269738	text/plain	http://www.gutenberg.org/ebooks/33890.txt.utf-8	2020-06-17 00:03:38.195759	ebooks/33890
98392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33890/33890-8.zip	2010-10-29 13:58:54	ebooks/33890
1309505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33890/33890-h.zip	2010-10-29 13:58:54	ebooks/33890
4866405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33890.kindle.images	2020-06-17 00:03:40.474706	ebooks/33890
20028	image/jpeg	http://www.gutenberg.org/cache/epub/33890/pg33890.cover.medium.jpg	2020-06-17 00:03:41.305704	ebooks/33890
3285	image/jpeg	http://www.gutenberg.org/cache/epub/33890/pg33890.cover.small.jpg	2020-06-17 00:03:41.284695	ebooks/33890
186960	application/epub+zip	http://www.gutenberg.org/ebooks/33890.epub.noimages	2020-06-17 00:03:38.95274	ebooks/33890
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/33890.rdf	2020-06-17 00:03:41.37671	ebooks/33890
305041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33890/33890-h/33890-h.htm	2010-10-29 13:58:52	ebooks/33890
98374	application/zip	http://www.gutenberg.org/files/33890/33890.zip	2010-10-29 13:58:52	ebooks/33890
656568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33890.kindle.noimages	2020-06-17 00:03:41.258715	ebooks/33890
1950155	application/epub+zip	http://www.gutenberg.org/ebooks/33890.epub.images	2020-06-17 00:03:38.711729	ebooks/33890
269762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33890/33890.txt	2010-10-29 13:58:52	ebooks/33890
243229	application/zip	http://www.gutenberg.org/files/33891/33891-8.zip	2010-10-29 15:00:52	ebooks/33891
620186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33891/33891.txt	2010-10-29 15:00:46	ebooks/33891
1342769	application/zip	http://www.gutenberg.org/files/33891/33891-h.zip	2010-10-29 15:00:52	ebooks/33891
243074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33891/33891.zip	2010-10-29 15:00:52	ebooks/33891
16300	application/rdf+xml	http://www.gutenberg.org/ebooks/33891.rdf	2020-06-17 00:03:48.628603	ebooks/33891
20515	image/jpeg	http://www.gutenberg.org/cache/epub/33891/pg33891.cover.medium.jpg	2020-06-17 00:03:48.358605	ebooks/33891
1428040	application/epub+zip	http://www.gutenberg.org/ebooks/33891.epub.images	2020-06-17 00:03:42.542713	ebooks/33891
1280327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33891.kindle.noimages	2020-06-17 00:03:48.033622	ebooks/33891
620125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33891/33891-8.txt	2010-10-29 15:00:46	ebooks/33891
3221364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33891.kindle.images	2020-06-17 00:03:46.509648	ebooks/33891
322243	application/epub+zip	http://www.gutenberg.org/ebooks/33891.epub.noimages	2020-06-17 00:03:43.127755	ebooks/33891
663500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33891/33891-h/33891-h.htm	2010-10-29 15:00:50	ebooks/33891
620217	text/plain	http://www.gutenberg.org/ebooks/33891.txt.utf-8	2020-06-17 00:03:41.488713	ebooks/33891
4789	image/jpeg	http://www.gutenberg.org/cache/epub/33891/pg33891.cover.small.jpg	2020-06-17 00:03:48.197612	ebooks/33891
19818	image/jpeg	http://www.gutenberg.org/cache/epub/33892/pg33892.cover.medium.jpg	2020-06-17 00:03:53.255547	ebooks/33892
201019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33892/33892-h.zip	2010-10-29 16:04:06	ebooks/33892
491480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33892/33892-8.txt	2010-10-29 16:03:56	ebooks/33892
1048877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33892.kindle.noimages	2020-06-17 00:03:52.946559	ebooks/33892
257959	application/epub+zip	http://www.gutenberg.org/ebooks/33892.epub.images	2020-06-17 00:03:49.558588	ebooks/33892
491531	text/plain	http://www.gutenberg.org/ebooks/33892.txt.utf-8	2020-06-17 00:03:48.735643	ebooks/33892
257957	application/epub+zip	http://www.gutenberg.org/ebooks/33892.epub.noimages	2020-06-17 00:03:50.285608	ebooks/33892
4958	image/jpeg	http://www.gutenberg.org/cache/epub/33892/pg33892.cover.small.jpg	2020-06-17 00:03:53.102589	ebooks/33892
193839	application/zip	http://www.gutenberg.org/files/33892/33892.zip	2010-10-29 16:04:04	ebooks/33892
193911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33892/33892-8.zip	2010-10-29 16:04:04	ebooks/33892
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/33892.rdf	2020-06-17 00:03:53.504542	ebooks/33892
491536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33892/33892.txt	2010-10-29 16:03:56	ebooks/33892
559698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33892/33892-h/33892-h.htm	2010-10-29 16:04:04	ebooks/33892
1048887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33892.kindle.images	2020-06-17 00:03:51.620578	ebooks/33892
242751	application/epub+zip	http://www.gutenberg.org/ebooks/33893.epub.noimages	2020-06-17 00:03:54.418553	ebooks/33893
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/33893.rdf	2020-06-17 00:03:56.557526	ebooks/33893
527561	text/plain	http://www.gutenberg.org/ebooks/33893.txt.utf-8	2020-06-17 00:03:53.613545	ebooks/33893
2324	image/jpeg	http://www.gutenberg.org/cache/epub/33893/pg33893.cover.small.jpg	2020-06-17 00:03:56.467503	ebooks/33893
275198	application/epub+zip	http://www.gutenberg.org/ebooks/33893.epub.images	2020-06-17 00:03:54.159536	ebooks/33893
513019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33893/33893-8.txt	2010-10-30 06:22:28	ebooks/33893
193954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33893/33893-8.zip	2010-10-30 06:23:38	ebooks/33893
10343	image/jpeg	http://www.gutenberg.org/cache/epub/33893/pg33893.cover.medium.jpg	2020-06-17 00:03:56.488503	ebooks/33893
534885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33893/33893-h/33893-h.htm	2010-10-30 06:23:16	ebooks/33893
1029590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33893.kindle.images	2020-06-17 00:03:55.469573	ebooks/33893
961195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33893.kindle.noimages	2020-06-17 00:03:56.441502	ebooks/33893
250531	application/zip	http://www.gutenberg.org/files/33893/33893-h.zip	2010-10-30 06:23:38	ebooks/33893
557824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33894/33894-h/33894-h.htm	2010-10-31 07:29:32	ebooks/33894
530212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33894/33894-8.txt	2010-10-31 07:29:00	ebooks/33894
278558	application/epub+zip	http://www.gutenberg.org/ebooks/33894.epub.images	2020-06-17 00:03:57.229552	ebooks/33894
2324	image/jpeg	http://www.gutenberg.org/cache/epub/33894/pg33894.cover.small.jpg	2020-06-17 00:03:59.673664	ebooks/33894
197915	application/zip	http://www.gutenberg.org/files/33894/33894-8.zip	2010-10-31 07:30:00	ebooks/33894
545267	text/plain	http://www.gutenberg.org/ebooks/33894.txt.utf-8	2020-06-17 00:03:56.6735	ebooks/33894
247984	application/epub+zip	http://www.gutenberg.org/ebooks/33894.epub.noimages	2020-06-17 00:03:57.498499	ebooks/33894
989736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33894.kindle.noimages	2020-06-17 00:03:59.644665	ebooks/33894
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/33894.rdf	2020-06-17 00:03:59.773662	ebooks/33894
10444	image/jpeg	http://www.gutenberg.org/cache/epub/33894/pg33894.cover.medium.jpg	2020-06-17 00:03:59.69867	ebooks/33894
253727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33894/33894-h.zip	2010-10-31 07:30:02	ebooks/33894
1054190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33894.kindle.images	2020-06-17 00:03:58.620676	ebooks/33894
1083204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33895.kindle.noimages	2020-06-17 00:04:02.93062	ebooks/33895
597789	text/plain	http://www.gutenberg.org/ebooks/33895.txt.utf-8	2020-06-17 00:03:59.886693	ebooks/33895
218126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33895/33895-8.zip	2010-10-31 07:35:24	ebooks/33895
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/33895.rdf	2020-06-17 00:04:03.074621	ebooks/33895
581514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33895/33895-8.txt	2010-10-31 07:34:22	ebooks/33895
2359	image/jpeg	http://www.gutenberg.org/cache/epub/33895/pg33895.cover.small.jpg	2020-06-17 00:04:02.963627	ebooks/33895
10539	image/jpeg	http://www.gutenberg.org/cache/epub/33895/pg33895.cover.medium.jpg	2020-06-17 00:04:02.991648	ebooks/33895
243224	application/zip	http://www.gutenberg.org/files/33895/33895-h.zip	2010-10-31 07:35:24	ebooks/33895
270172	application/epub+zip	http://www.gutenberg.org/ebooks/33895.epub.noimages	2020-06-17 00:04:00.700667	ebooks/33895
270171	application/epub+zip	http://www.gutenberg.org/ebooks/33895.epub.images	2020-06-17 00:04:00.41667	ebooks/33895
614868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33895/33895-h/33895-h.htm	2010-10-31 07:34:58	ebooks/33895
1083211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33895.kindle.images	2020-06-17 00:04:01.819634	ebooks/33895
211545	application/zip	http://www.gutenberg.org/files/33896/33896-8.zip	2010-10-31 03:10:08	ebooks/33896
1342032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33896.kindle.images	2020-06-17 00:04:08.491559	ebooks/33896
330060	application/epub+zip	http://www.gutenberg.org/ebooks/33896.epub.images	2020-06-17 00:04:04.509662	ebooks/33896
756403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33896/33896-h/33896-h.htm	2010-10-31 03:08:14	ebooks/33896
555506	text/plain	http://www.gutenberg.org/ebooks/33896.txt.utf-8	2020-06-17 00:04:03.189627	ebooks/33896
1236887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33896.kindle.noimages	2020-06-17 00:04:10.343529	ebooks/33896
555269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33896/33896.txt	2010-10-31 03:06:52	ebooks/33896
6439	image/jpeg	http://www.gutenberg.org/cache/epub/33896/pg33896.cover.small.jpg	2020-06-17 00:04:10.575527	ebooks/33896
242217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33896/33896-h.zip	2010-10-31 03:10:08	ebooks/33896
555148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33896/33896-8.txt	2010-10-31 03:07:24	ebooks/33896
320839	application/epub+zip	http://www.gutenberg.org/ebooks/33896.epub.noimages	2020-06-17 00:04:06.31058	ebooks/33896
17095	application/rdf+xml	http://www.gutenberg.org/ebooks/33896.rdf	2020-06-17 00:04:11.194596	ebooks/33896
34516	image/jpeg	http://www.gutenberg.org/cache/epub/33896/pg33896.cover.medium.jpg	2020-06-17 00:04:10.800537	ebooks/33896
211237	application/zip	http://www.gutenberg.org/files/33896/33896.zip	2010-10-31 03:10:08	ebooks/33896
362145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33897/33897-8.txt	2010-10-30 08:52:48	ebooks/33897
836001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33897.kindle.noimages	2020-06-17 00:04:14.782766	ebooks/33897
224287	application/epub+zip	http://www.gutenberg.org/ebooks/33897.epub.noimages	2020-06-17 00:04:12.214507	ebooks/33897
362121	text/plain	http://www.gutenberg.org/ebooks/33897.txt.utf-8	2020-06-17 00:04:11.29954	ebooks/33897
1452195	application/epub+zip	http://www.gutenberg.org/ebooks/33897.epub.images	2020-06-17 00:04:11.855509	ebooks/33897
16825	application/rdf+xml	http://www.gutenberg.org/ebooks/33897.rdf	2020-06-17 00:04:14.935768	ebooks/33897
5567	image/jpeg	http://www.gutenberg.org/cache/epub/33897/pg33897.cover.small.jpg	2020-06-17 00:04:14.820765	ebooks/33897
403120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33897/33897-h/33897-h.htm	2010-10-30 08:52:48	ebooks/33897
134605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33897/33897.zip	2010-10-30 08:52:50	ebooks/33897
39836	image/jpeg	http://www.gutenberg.org/cache/epub/33897/pg33897.cover.medium.jpg	2020-06-17 00:04:14.855768	ebooks/33897
362136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33897/33897.txt	2010-10-30 08:52:48	ebooks/33897
979180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33897/33897-h.zip	2010-10-30 08:52:50	ebooks/33897
3836198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33897.kindle.images	2020-06-17 00:04:13.763779	ebooks/33897
134630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33897/33897-8.zip	2010-10-30 08:52:50	ebooks/33897
247579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33898.kindle.noimages	2020-06-17 00:04:16.856741	ebooks/33898
408853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33898.kindle.images	2020-06-17 00:04:16.451744	ebooks/33898
30304	text/plain	http://www.gutenberg.org/ebooks/33898.txt.utf-8	2020-06-17 00:04:15.03477	ebooks/33898
176025	application/epub+zip	http://www.gutenberg.org/ebooks/33898.epub.images	2020-06-17 00:04:15.557773	ebooks/33898
66851	application/epub+zip	http://www.gutenberg.org/ebooks/33898.epub.noimages	2020-06-17 00:04:16.002763	ebooks/33898
30332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33898/33898.txt	2010-10-31 08:54:44	ebooks/33898
125563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33898/33898-h.zip	2010-10-31 08:54:44	ebooks/33898
33864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33898/33898-h/33898-h.htm	2010-10-31 08:54:44	ebooks/33898
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/33898.rdf	2020-06-17 00:04:17.365737	ebooks/33898
4275	image/jpeg	http://www.gutenberg.org/cache/epub/33898/pg33898.cover.small.jpg	2020-06-17 00:04:17.000749	ebooks/33898
18045	image/jpeg	http://www.gutenberg.org/cache/epub/33898/pg33898.cover.medium.jpg	2020-06-17 00:04:17.142742	ebooks/33898
11402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33898/33898.zip	2010-10-31 08:54:44	ebooks/33898
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/33899.rdf	2020-06-17 00:04:38.340668	ebooks/33899
167648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33899/33899-8.txt	2010-10-31 08:03:58	ebooks/33899
59148	application/zip	http://www.gutenberg.org/files/33899/33899.zip	2010-10-31 08:05:40	ebooks/33899
59177	application/zip	http://www.gutenberg.org/files/33899/33899-8.zip	2010-10-31 08:05:40	ebooks/33899
4411	image/jpeg	http://www.gutenberg.org/cache/epub/33899/pg33899.cover.small.jpg	2020-06-17 00:04:37.865672	ebooks/33899
549746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33899.kindle.noimages	2020-06-17 00:04:37.682678	ebooks/33899
220190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33899/33899-h/33899-h.htm	2010-10-31 08:05:20	ebooks/33899
15943345	application/epub+zip	http://www.gutenberg.org/ebooks/33899.epub.images	2020-06-17 00:04:20.811725	ebooks/33899
167662	text/plain	http://www.gutenberg.org/ebooks/33899.txt.utf-8	2020-06-17 00:04:17.470751	ebooks/33899
167662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33899/33899.txt	2010-10-31 08:03:30	ebooks/33899
9335067	application/zip	http://www.gutenberg.org/files/33899/33899-h.zip	2010-10-31 08:05:40	ebooks/33899
18234	image/jpeg	http://www.gutenberg.org/cache/epub/33899/pg33899.cover.medium.jpg	2020-06-17 00:04:38.044707	ebooks/33899
36794059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33899.kindle.images	2020-06-17 00:04:36.79254	ebooks/33899
166890	application/epub+zip	http://www.gutenberg.org/ebooks/33899.epub.noimages	2020-06-17 00:04:22.112676	ebooks/33899
139258	application/epub+zip	http://www.gutenberg.org/ebooks/339.epub.images	2020-05-31 23:50:30.308035	ebooks/339
349804	text/html; charset=utf-8	http://www.gutenberg.org/files/339/339-h/339-h.htm	2016-10-07 10:39:12	ebooks/339
294354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/339/339.txt	2008-07-05 06:11:18	ebooks/339
296905	text/plain; charset=utf-8	http://www.gutenberg.org/files/339/339-0.txt	2016-10-07 10:38:00	ebooks/339
566307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/339.kindle.noimages	2020-05-31 23:50:31.801992	ebooks/339
3849	image/jpeg	http://www.gutenberg.org/cache/epub/339/pg339.cover.small.jpg	2020-05-31 23:50:31.833	ebooks/339
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/339.rdf	2020-06-11 01:00:21.218218	ebooks/339
139259	application/epub+zip	http://www.gutenberg.org/ebooks/339.epub.noimages	2020-05-31 23:50:30.485043	ebooks/339
119106	text/html; charset=utf-8	http://www.gutenberg.org/files/339/339-h.zip	2016-10-07 10:39:36	ebooks/339
566314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/339.kindle.images	2020-05-31 23:50:31.144021	ebooks/339
113473	application/zip	http://www.gutenberg.org/files/339/339.zip	2008-07-05 06:13:28	ebooks/339
113855	text/plain; charset=utf-8	http://www.gutenberg.org/files/339/339-0.zip	2016-10-07 10:39:36	ebooks/339
14522	image/jpeg	http://www.gutenberg.org/cache/epub/339/pg339.cover.medium.jpg	2020-05-31 23:50:31.864018	ebooks/339
97286	application/epub+zip	http://www.gutenberg.org/ebooks/3390.epub.images	2020-06-02 00:50:25.65879	ebooks/3390
387610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3390.kindle.images	2020-06-02 00:50:26.111816	ebooks/3390
170331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3390/3390.txt	2019-06-22 06:03:02	ebooks/3390
25775	image/jpeg	http://www.gutenberg.org/cache/epub/3390/pg3390.cover.medium.jpg	2020-06-02 00:50:26.564774	ebooks/3390
387597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3390.kindle.noimages	2020-06-02 00:50:26.511764	ebooks/3390
97285	application/epub+zip	http://www.gutenberg.org/ebooks/3390.epub.noimages	2020-06-02 00:50:25.714775	ebooks/3390
170303	text/plain	http://www.gutenberg.org/ebooks/3390.txt.utf-8	2020-06-02 00:50:25.428801	ebooks/3390
66515	application/zip	http://www.gutenberg.org/files/3390/3390.zip	2019-06-22 06:03:14	ebooks/3390
177488	text/html	http://www.gutenberg.org/ebooks/3390.html.noimages	2020-06-02 00:50:25.571799	ebooks/3390
177488	text/html	http://www.gutenberg.org/ebooks/3390.html.images	2020-06-02 00:50:25.52578	ebooks/3390
5185	image/jpeg	http://www.gutenberg.org/cache/epub/3390/pg3390.cover.small.jpg	2020-06-02 00:50:26.538763	ebooks/3390
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/3390.rdf	2020-06-11 01:02:51.018986	ebooks/3390
47861	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/166.pdf	2010-09-26 11:35:50	ebooks/33900
196255	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/146.xml	2010-04-23 04:03:10	ebooks/33900
316746	text/plain	http://www.gutenberg.org/ebooks/33900.txt.utf-8	2020-06-17 00:04:42.027641	ebooks/33900
468278	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/062.xml	2009-06-23 01:35:50	ebooks/33900
483264	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/265.mp3	2010-09-09 18:28:06	ebooks/33900
126103	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/009.pdf	2010-05-28 04:02:18	ebooks/33900
836160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/082.mp3	2010-04-16 17:14:14	ebooks/33900
307	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords05.mid	2010-01-21 17:07:16	ebooks/33900
52609	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/131.pdf	2010-09-26 10:51:20	ebooks/33900
372	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/bass_inversion_bad.mid	2010-01-15 03:35:54	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/233.mp3	2010-08-31 02:46:14	ebooks/33900
104934	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/272.xml	2010-09-10 18:03:32	ebooks/33900
82749	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/063.pdf	2010-05-27 03:11:02	ebooks/33900
490773	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/226.mp3	2010-08-29 03:03:40	ebooks/33900
607104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/215.mp3	2010-08-25 16:20:28	ebooks/33900
241386	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/221.xml	2010-08-27 04:13:18	ebooks/33900
131854	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/156.xml	2010-05-07 03:14:26	ebooks/33900
300831	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/245.xml	2010-09-01 17:21:30	ebooks/33900
750014	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/258.xml	2010-09-07 04:10:46	ebooks/33900
202560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords10.mp3	2010-01-21 18:21:10	ebooks/33900
138609	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/184.xml	2010-08-08 04:43:00	ebooks/33900
73383	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/127.pdf	2010-07-05 09:53:50	ebooks/33900
104398	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/006.pdf	2010-09-26 05:17:04	ebooks/33900
794880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/051.mp3	2010-04-04 06:43:06	ebooks/33900
664015	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/296.xml	2010-09-13 14:02:06	ebooks/33900
85772	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/001.pdf	2010-09-26 05:00:16	ebooks/33900
45934	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/019.pdf	2010-09-26 06:23:06	ebooks/33900
346944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/200.mp3	2010-08-13 18:17:18	ebooks/33900
485184	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/309.mp3	2010-09-17 04:16:02	ebooks/33900
179814	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/128.xml	2010-04-18 04:45:06	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/067.mp3	2010-04-05 03:32:18	ebooks/33900
224742	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/006.xml	2009-04-13 08:40:18	ebooks/33900
414144	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/070.mp3	2009-06-26 03:33:06	ebooks/33900
131310	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/255.xml	2010-09-05 03:03:18	ebooks/33900
72170	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/180.pdf	2010-08-14 04:15:18	ebooks/33900
816960	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/243.mp3	2010-09-01 14:58:04	ebooks/33900
107213	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/094.xml	2009-07-06 03:11:22	ebooks/33900
57704	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/073.pdf	2010-09-26 09:00:10	ebooks/33900
45585	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/204.pdf	2010-09-26 13:12:42	ebooks/33900
602880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/086.mp3	2010-04-05 16:49:20	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/123.mp3	2010-04-16 17:45:04	ebooks/33900
506304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/293.mp3	2010-09-13 05:22:36	ebooks/33900
457976	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/015.xml	2010-04-03 09:32:00	ebooks/33900
91084	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/149.pdf	2010-09-26 11:16:16	ebooks/33900
168147	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/208.pdf	2010-09-26 13:21:40	ebooks/33900
143913	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/310.xml	2010-09-17 17:27:14	ebooks/33900
85402	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/183.pdf	2010-08-14 04:32:06	ebooks/33900
580224	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/257.mp3	2010-09-06 14:48:48	ebooks/33900
79551	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/026.pdf	2010-09-26 06:46:26	ebooks/33900
56158	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/281.pdf	2010-09-23 17:12:02	ebooks/33900
47326	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/061.pdf	2010-09-26 08:38:28	ebooks/33900
136439	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/213.pdf	2010-09-19 07:47:32	ebooks/33900
387376	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/077.xml	2009-07-01 17:13:04	ebooks/33900
117316	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/284.xml	2010-09-12 06:13:26	ebooks/33900
52464	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/300.pdf	2010-09-26 14:52:04	ebooks/33900
101867	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/264.pdf	2010-09-22 04:33:24	ebooks/33900
62122	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/221.pdf	2010-09-26 13:36:16	ebooks/33900
959040	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/166.mp3	2010-05-09 05:03:40	ebooks/33900
61116	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/013.pdf	2010-09-26 05:31:50	ebooks/33900
652800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/306.mp3	2010-09-17 02:32:58	ebooks/33900
97873	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/071.xml	2009-06-26 04:03:06	ebooks/33900
97259	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/226.xml	2010-08-29 03:02:16	ebooks/33900
37752	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/292.pdf	2010-09-24 02:51:40	ebooks/33900
543744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/118.mp3	2010-04-13 14:56:40	ebooks/33900
207068	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/058.xml	2009-06-18 18:45:08	ebooks/33900
63227	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/164.xml	2010-05-09 03:48:14	ebooks/33900
44961	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/265.pdf	2010-09-23 03:14:30	ebooks/33900
1918080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/153.mp3	2010-05-06 04:10:14	ebooks/33900
770880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/030.mp3	2010-04-04 04:58:56	ebooks/33900
577344	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/279.mp3	2010-09-11 11:26:24	ebooks/33900
895680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/168.mp3	2010-05-09 15:48:26	ebooks/33900
126751	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/172.xml	2010-05-11 04:00:32	ebooks/33900
84628	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/115.pdf	2010-07-05 06:22:42	ebooks/33900
1202880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/062.mp3	2010-04-05 02:31:38	ebooks/33900
1489920	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/298.mp3	2010-09-13 17:56:02	ebooks/33900
376817	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/032.xml	2009-06-12 02:51:32	ebooks/33900
252523	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/290.xml	2010-09-12 18:08:56	ebooks/33900
619200	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/005.mp3	2010-04-03 08:00:42	ebooks/33900
960000	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/195.mp3	2010-08-12 03:09:38	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords17.mp3	2010-03-19 04:13:56	ebooks/33900
102515	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/004.xml	2010-04-03 07:52:04	ebooks/33900
94446	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/095.pdf	2010-09-26 09:36:08	ebooks/33900
49332	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/234.pdf	2010-09-20 03:29:38	ebooks/33900
297057	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/286.xml	2010-09-12 09:26:50	ebooks/33900
737280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/047.mp3	2009-06-15 17:55:12	ebooks/33900
290880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind06.mp3	2010-03-19 04:55:08	ebooks/33900
56669	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/071.pdf	2010-09-26 08:58:44	ebooks/33900
492033	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/130.xml	2010-04-19 04:46:18	ebooks/33900
91050	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/032.pdf	2010-09-26 06:59:18	ebooks/33900
435396	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/207.xml	2010-08-17 17:52:40	ebooks/33900
46738	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/057.pdf	2010-09-26 07:38:30	ebooks/33900
456384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/240.mp3	2010-09-01 04:00:46	ebooks/33900
511104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/sev-part_brass02.mp3	2010-04-02 03:27:32	ebooks/33900
107045	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/223.xml	2010-08-28 03:27:36	ebooks/33900
788160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/297.mp3	2010-09-13 16:19:50	ebooks/33900
235584	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/237.mp3	2010-09-01 03:17:52	ebooks/33900
662400	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/078.mp3	2009-07-01 18:28:46	ebooks/33900
319104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/trumpchord03.mp3	2010-04-03 05:39:40	ebooks/33900
462328	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/083.xml	2009-07-03 09:31:16	ebooks/33900
46275	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/125.pdf	2010-09-26 10:44:16	ebooks/33900
176782	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/296.pdf	2010-09-24 03:30:30	ebooks/33900
290880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords16.mp3	2010-03-19 04:11:56	ebooks/33900
1315380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33900.kindle.noimages	2020-06-17 00:05:44.650624	ebooks/33900
969600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/167.mp3	2010-05-09 05:47:04	ebooks/33900
100543	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/248.pdf	2010-09-22 01:29:28	ebooks/33900
47664	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/270.pdf	2010-09-23 03:55:08	ebooks/33900
206784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/179.mp3	2010-08-06 03:51:46	ebooks/33900
1835520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/213.mp3	2010-08-24 18:10:34	ebooks/33900
358	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/wide_part_writing_bad.mid	2010-01-15 02:51:12	ebooks/33900
621120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/130.mp3	2010-04-19 04:11:22	ebooks/33900
164544	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/206.mp3	2010-08-17 04:02:38	ebooks/33900
270148	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/209.xml	2010-08-20 03:10:12	ebooks/33900
342720	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind02.mp3	2010-03-19 04:21:26	ebooks/33900
693120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/145.mp3	2010-04-23 03:19:04	ebooks/33900
69478	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/063.xml	2010-04-05 02:42:08	ebooks/33900
309487	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/312.xml	2010-09-18 04:45:18	ebooks/33900
446263	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/305.xml	2010-09-16 18:03:38	ebooks/33900
53682	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/088.pdf	2010-09-26 09:19:08	ebooks/33900
198065	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/262.xml	2010-09-09 15:46:18	ebooks/33900
64590	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/287.pdf	2010-09-24 02:07:02	ebooks/33900
75453	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/046.xml	2010-04-04 06:31:32	ebooks/33900
338	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/textures03.mid	2010-01-15 04:03:30	ebooks/33900
143830	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/106.xml	2010-04-08 03:24:14	ebooks/33900
401100	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/066.xml	2009-06-23 16:34:02	ebooks/33900
98132	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/276.xml	2010-09-11 05:15:12	ebooks/33900
61456	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/104.xml	2010-04-07 18:11:18	ebooks/33900
51739	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/012.pdf	2010-09-26 05:29:10	ebooks/33900
182400	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind03.mp3	2010-03-19 04:25:32	ebooks/33900
1202880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/036.mp3	2010-04-04 05:47:00	ebooks/33900
579264	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/049.mp3	2010-04-04 06:34:12	ebooks/33900
274486	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/025.xml	2009-06-07 09:06:04	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying02.mp3	2010-03-19 04:03:54	ebooks/33900
84385	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/044.pdf	2010-05-24 03:50:46	ebooks/33900
548932	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/295.xml	2010-09-13 09:24:50	ebooks/33900
45169	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/292a.xml	2010-09-13 04:27:10	ebooks/33900
123113	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/116.xml	2010-04-13 13:05:22	ebooks/33900
74829	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/099.pdf	2010-07-04 09:44:48	ebooks/33900
257906	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/138.xml	2010-04-21 17:11:42	ebooks/33900
48882	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/203.pdf	2010-09-18 12:33:40	ebooks/33900
354624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/134.mp3	2010-04-20 16:46:06	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying07.mp3	2010-04-03 04:03:12	ebooks/33900
100170	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/168.pdf	2010-09-26 11:38:26	ebooks/33900
890880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/024.mp3	2010-04-04 03:40:44	ebooks/33900
651321	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/259.xml	2010-09-08 02:15:30	ebooks/33900
86104	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/076.xml	2009-07-01 02:52:32	ebooks/33900
66276	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/170.pdf	2010-08-03 17:36:30	ebooks/33900
45684	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/214.pdf	2010-09-26 13:28:10	ebooks/33900
100766	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/295.pdf	2010-09-26 14:44:42	ebooks/33900
247104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass05.mp3	2010-04-01 03:40:18	ebooks/33900
140407	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/273.xml	2010-09-10 18:37:40	ebooks/33900
236544	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/234.mp3	2010-08-31 03:36:28	ebooks/33900
27874905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33900.kindle.images	2020-06-17 00:05:41.895672	ebooks/33900
140496	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/190.xml	2010-08-09 17:41:22	ebooks/33900
154160	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/030.pdf	2010-05-22 10:32:26	ebooks/33900
1466880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/085.mp3	2009-07-04 06:47:56	ebooks/33900
273024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/239.mp3	2010-09-01 03:59:36	ebooks/33900
43799	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/152.pdf	2010-09-26 11:25:04	ebooks/33900
587520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/038.mp3	2010-04-04 06:09:08	ebooks/33900
528384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/250.mp3	2010-09-02 18:05:24	ebooks/33900
936	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/wide_part_writing.mid	2010-01-15 03:02:10	ebooks/33900
91586	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/107.xml	2010-04-08 04:10:54	ebooks/33900
205831	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/177.xml	2010-08-06 02:39:58	ebooks/33900
162624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/020.mp3	2010-04-03 10:38:20	ebooks/33900
526464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/088.mp3	2009-07-05 02:45:40	ebooks/33900
265344	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/033.mp3	2010-04-04 05:18:24	ebooks/33900
338177	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/285.xml	2010-09-12 07:44:20	ebooks/33900
100833	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/145.xml	2010-04-23 03:18:08	ebooks/33900
209664	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/brass_harmony.mp3	2009-05-31 16:32:08	ebooks/33900
34205	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/076.pdf	2010-09-26 09:03:52	ebooks/33900
346944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/201.mp3	2010-08-15 13:27:20	ebooks/33900
330624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/269.mp3	2010-09-10 17:03:10	ebooks/33900
141574	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/254.mp3	2010-09-04 03:14:26	ebooks/33900
140484	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/053.xml	2009-06-18 03:39:32	ebooks/33900
165361	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/219.xml	2010-08-27 02:12:26	ebooks/33900
613448	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/228.xml	2010-08-29 16:56:50	ebooks/33900
349824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/268.mp3	2010-09-10 04:15:30	ebooks/33900
415104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/dup_brass03.mp3	2010-04-03 03:10:38	ebooks/33900
602880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_pairs01.mp3	2010-04-01 04:02:58	ebooks/33900
1174080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/286.mp3	2010-09-12 09:28:10	ebooks/33900
434880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/080.mp3	2010-04-05 16:14:02	ebooks/33900
98163	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/269.pdf	2010-09-26 14:24:00	ebooks/33900
164177	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/187.xml	2010-08-09 03:22:28	ebooks/33900
72485	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/142.xml	2010-04-22 17:04:18	ebooks/33900
447744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/262.mp3	2010-09-09 15:52:18	ebooks/33900
535680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/053.mp3	2010-04-05 01:37:44	ebooks/33900
1330560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/177.mp3	2010-08-06 02:41:08	ebooks/33900
48779	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/069.pdf	2010-09-26 08:49:10	ebooks/33900
315	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/seventh_good.mid	2010-01-15 03:42:06	ebooks/33900
97494	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/020.xml	2009-06-04 11:11:52	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords14.mp3	2010-03-19 04:07:36	ebooks/33900
142870	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/180.xml	2010-08-07 03:46:14	ebooks/33900
562944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/244.mp3	2010-09-01 16:29:48	ebooks/33900
448704	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/275.mp3	2010-09-11 04:30:58	ebooks/33900
567360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/026.mp3	2010-04-04 04:00:32	ebooks/33900
68988	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/158.pdf	2010-08-03 03:52:18	ebooks/33900
57670	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/025.pdf	2010-09-26 06:40:06	ebooks/33900
687360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/028.mp3	2010-04-04 04:09:18	ebooks/33900
259	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords01.mid	2010-01-21 16:53:54	ebooks/33900
101489	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/290.pdf	2010-09-24 02:30:42	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying06.mp3	2010-04-03 03:44:58	ebooks/33900
288384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/091.mp3	2009-07-05 08:53:38	ebooks/33900
36547	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/011.xml	2010-04-03 08:54:20	ebooks/33900
115348	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/081.pdf	2010-09-26 09:08:06	ebooks/33900
115595	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/124.xml	2010-04-16 18:28:12	ebooks/33900
95200	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/209.pdf	2010-09-26 13:24:12	ebooks/33900
92799	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/201.xml	2010-08-15 13:26:24	ebooks/33900
43220	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/129.pdf	2010-09-26 10:48:32	ebooks/33900
1347840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/102.mp3	2010-04-07 17:20:14	ebooks/33900
172161	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/256.xml	2010-09-06 03:27:56	ebooks/33900
546624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/152.mp3	2010-05-05 16:36:42	ebooks/33900
267558	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/254.xml	2010-09-04 03:13:50	ebooks/33900
506304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/063.mp3	2010-04-05 02:43:26	ebooks/33900
73956	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/029.pdf	2010-05-22 10:19:34	ebooks/33900
66533	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/257.pdf	2010-09-26 14:11:04	ebooks/33900
319104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/270.mp3	2010-09-10 17:03:50	ebooks/33900
45867	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/039.pdf	2010-09-26 07:16:56	ebooks/33900
247104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass06.mp3	2010-04-01 03:45:00	ebooks/33900
55351	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/212.pdf	2010-09-19 07:40:56	ebooks/33900
694080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/156.mp3	2010-05-07 03:15:18	ebooks/33900
682560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/282.mp3	2010-09-11 17:02:08	ebooks/33900
104797	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/216.xml	2010-08-25 16:41:24	ebooks/33900
251	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords03.mid	2010-01-21 17:00:42	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/174.mp3	2010-05-17 03:19:52	ebooks/33900
598464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/245.mp3	2010-09-01 18:27:12	ebooks/33900
102781	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/093.xml	2009-07-06 02:41:08	ebooks/33900
167725	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/218.xml	2010-08-26 03:41:58	ebooks/33900
386880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind01.mp3	2010-03-19 04:19:42	ebooks/33900
78629	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/177.pdf	2010-08-14 03:43:38	ebooks/33900
955200	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/133.mp3	2010-04-20 15:52:28	ebooks/33900
51986	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/242.xml	2010-09-01 14:45:44	ebooks/33900
1245120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/106.mp3	2010-04-08 03:25:28	ebooks/33900
95406	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/045.xml	2009-06-15 02:22:52	ebooks/33900
136426	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/122.pdf	2010-07-05 07:35:42	ebooks/33900
64530	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/243.xml	2010-09-01 14:56:54	ebooks/33900
78830	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/040.pdf	2010-05-24 03:11:18	ebooks/33900
103273	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/207.pdf	2010-09-26 13:18:26	ebooks/33900
237572	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/283.pdf	2010-09-26 14:39:44	ebooks/33900
76852	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/195.pdf	2010-08-14 06:07:48	ebooks/33900
123310	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/014.pdf	2010-09-26 05:42:04	ebooks/33900
429079	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/230.xml	2010-08-30 03:32:16	ebooks/33900
79704	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/096.pdf	2010-07-03 04:37:08	ebooks/33900
750720	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/210.mp3	2010-08-23 02:34:58	ebooks/33900
595800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/224.mp3	2010-08-28 04:22:42	ebooks/33900
76186	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/052.pdf	2010-05-25 03:20:00	ebooks/33900
164210	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/182.xml	2010-08-07 05:30:36	ebooks/33900
266881	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/261.xml	2010-09-09 03:37:36	ebooks/33900
35353	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/109.xml	2010-04-09 03:34:40	ebooks/33900
65955	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/065.pdf	2010-05-27 03:20:58	ebooks/33900
54090	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/042.pdf	2010-09-26 07:22:02	ebooks/33900
927360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/281.mp3	2010-09-11 15:48:22	ebooks/33900
85631	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/217.pdf	2010-09-26 13:32:34	ebooks/33900
357120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/016.mp3	2010-04-03 09:34:58	ebooks/33900
327814	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/002.xml	2010-04-03 06:55:48	ebooks/33900
80803	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/078.pdf	2010-05-28 03:23:44	ebooks/33900
105156	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/169.pdf	2010-09-26 11:41:50	ebooks/33900
158222	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/246.xml	2010-09-01 18:26:30	ebooks/33900
173594	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/279.xml	2010-09-11 08:22:50	ebooks/33900
272468	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/149.xml	2010-04-24 06:43:56	ebooks/33900
54398	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/051.pdf	2010-09-26 07:32:10	ebooks/33900
261504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/204.mp3	2010-08-16 03:48:58	ebooks/33900
49116	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/224.pdf	2010-09-26 13:40:58	ebooks/33900
102313	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/303.pdf	2010-09-26 15:03:36	ebooks/33900
58835	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/031.pdf	2010-09-26 06:55:18	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/enclosure02.mp3	2010-04-03 04:15:20	ebooks/33900
182615	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/012.xml	2009-04-17 04:25:34	ebooks/33900
65147	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/005.xml	2009-04-13 08:41:40	ebooks/33900
55720	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/271.pdf	2010-09-23 04:01:34	ebooks/33900
353	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/consecutive_fifths.mid	2010-01-15 03:29:18	ebooks/33900
261504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/037.mp3	2009-06-13 07:24:22	ebooks/33900
795840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/121.mp3	2010-04-16 03:36:02	ebooks/33900
46466	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/005.pdf	2010-09-26 05:13:34	ebooks/33900
691200	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/208.mp3	2010-08-19 02:19:26	ebooks/33900
87690	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/299.pdf	2010-09-26 14:50:08	ebooks/33900
42869	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/227.pdf	2010-09-26 13:48:12	ebooks/33900
346944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/203.mp3	2010-08-15 15:17:06	ebooks/33900
31419	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/105.xml	2010-04-07 18:24:02	ebooks/33900
87026	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/178.pdf	2010-08-14 04:01:02	ebooks/33900
219	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords04.mid	2010-01-21 17:03:32	ebooks/33900
526464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/197.mp3	2010-08-12 17:52:48	ebooks/33900
125824	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/099.xml	2010-04-06 16:47:50	ebooks/33900
848717	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/283.xml	2010-09-12 05:19:26	ebooks/33900
871680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/022.mp3	2010-04-04 03:25:10	ebooks/33900
263424	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/266.mp3	2010-09-10 03:03:46	ebooks/33900
744960	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/098.mp3	2010-04-06 16:20:00	ebooks/33900
46511	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/022.pdf	2010-09-26 06:32:14	ebooks/33900
153716	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/034.xml	2009-06-12 04:23:14	ebooks/33900
41454	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/293.pdf	2010-09-24 03:06:32	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes06.mp3	2010-04-02 02:50:22	ebooks/33900
264163	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/203.xml	2010-08-15 15:16:08	ebooks/33900
513984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/140.mp3	2010-04-22 03:43:42	ebooks/33900
182945	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/018.xml	2010-04-03 06:55:26	ebooks/33900
148098	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/088.xml	2009-07-05 02:42:48	ebooks/33900
131841	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/282.xml	2010-09-11 17:01:00	ebooks/33900
291264	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/019.mp3	2010-04-03 10:34:48	ebooks/33900
406464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/238.mp3	2010-09-01 03:18:54	ebooks/33900
111170	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/179.xml	2010-08-07 03:49:22	ebooks/33900
49234	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/092.pdf	2010-09-26 09:31:36	ebooks/33900
315245	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/081.xml	2009-07-02 04:14:00	ebooks/33900
68640	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/103.xml	2010-04-07 17:42:08	ebooks/33900
176064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/170.mp3	2010-05-10 18:22:14	ebooks/33900
872640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/301.mp3	2010-09-15 01:45:36	ebooks/33900
79619	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/016.xml	2009-06-04 05:16:20	ebooks/33900
107610	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/237.xml	2010-09-01 02:32:14	ebooks/33900
79089	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/188.pdf	2010-08-14 05:25:34	ebooks/33900
415104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/150.mp3	2010-05-04 04:05:38	ebooks/33900
506304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/090.mp3	2009-07-05 07:26:50	ebooks/33900
129108	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/259.pdf	2010-09-22 03:18:12	ebooks/33900
297902	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/275.xml	2010-09-11 04:28:22	ebooks/33900
644160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/172.mp3	2010-05-11 04:01:52	ebooks/33900
1059840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/149.mp3	2010-04-24 06:45:00	ebooks/33900
319104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/sev-part_brass05.mp3	2010-04-02 04:01:36	ebooks/33900
166983	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/253.mp3	2010-09-04 02:39:16	ebooks/33900
1322880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/032.mp3	2010-04-04 05:15:16	ebooks/33900
421824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/103.mp3	2010-04-07 17:39:56	ebooks/33900
235584	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/161.mp3	2010-05-08 06:20:02	ebooks/33900
181681	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/052.xml	2010-04-04 06:49:36	ebooks/33900
1510080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/120.mp3	2010-04-16 17:22:18	ebooks/33900
59489	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/239.xml	2010-09-01 03:44:14	ebooks/33900
77755	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/286.pdf	2010-09-23 17:59:26	ebooks/33900
578880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind04.mp3	2010-03-19 04:29:30	ebooks/33900
87402	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/027.pdf	2010-05-22 10:00:26	ebooks/33900
591744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/236.mp3	2010-08-31 17:27:18	ebooks/33900
426624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/114.mp3	2010-04-13 03:16:52	ebooks/33900
286464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/163.mp3	2010-05-08 06:56:24	ebooks/33900
232470	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/085.xml	2009-07-04 06:44:16	ebooks/33900
44955	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/282.pdf	2010-09-23 17:18:54	ebooks/33900
669120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/077.mp3	2010-04-05 04:10:32	ebooks/33900
654720	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/116.mp3	2010-04-13 13:06:20	ebooks/33900
346944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/202.mp3	2010-08-15 14:10:20	ebooks/33900
104754	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/263.xml	2010-09-09 16:25:48	ebooks/33900
259584	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/173.mp3	2010-05-12 02:24:40	ebooks/33900
722880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/045.mp3	2009-06-15 02:24:06	ebooks/33900
1011840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass07.mp3	2010-04-01 03:55:14	ebooks/33900
626880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/023.mp3	2010-04-04 03:28:36	ebooks/33900
316648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33900/33900-8.txt	2010-09-30 01:37:54	ebooks/33900
34660	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/273.pdf	2010-09-23 16:17:58	ebooks/33900
77774	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/110.pdf	2010-07-05 04:51:56	ebooks/33900
93671	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/128.pdf	2010-07-05 09:58:38	ebooks/33900
80186	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/054.xml	2010-04-05 01:41:50	ebooks/33900
306624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/157.mp3	2010-05-07 04:39:06	ebooks/33900
248064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/274.mp3	2010-09-11 02:58:12	ebooks/33900
1156800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/089.mp3	2009-07-05 04:26:26	ebooks/33900
711360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/018.mp3	2010-04-03 06:38:12	ebooks/33900
1318080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/292a.mp3	2010-09-13 04:26:54	ebooks/33900
71409	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/199.xml	2010-08-13 03:53:52	ebooks/33900
49510	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/244.pdf	2010-09-20 04:53:28	ebooks/33900
101807	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/069.xml	2009-06-25 03:09:34	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes04.mp3	2010-04-02 02:36:06	ebooks/33900
70596	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/059.xml	2009-06-19 03:22:00	ebooks/33900
58417	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/132.pdf	2010-09-26 10:52:42	ebooks/33900
421824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/146.mp3	2010-04-23 04:04:22	ebooks/33900
3362880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/305.mp3	2010-09-16 18:13:28	ebooks/33900
171264	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/thirds-sixths.mp3	2009-05-31 16:27:44	ebooks/33900
345984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/164.mp3	2010-05-09 03:49:20	ebooks/33900
69672	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/044.xml	2009-06-14 07:36:06	ebooks/33900
255004	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/297.xml	2010-09-13 16:18:40	ebooks/33900
172359	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/079.xml	2009-07-02 01:34:24	ebooks/33900
384384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/191.mp3	2010-08-09 18:18:34	ebooks/33900
81594	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/211.pdf	2010-09-19 07:34:46	ebooks/33900
247104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass04.mp3	2010-04-01 03:36:06	ebooks/33900
356138	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/038.xml	2010-04-04 06:08:18	ebooks/33900
257269	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/140.xml	2010-04-22 03:42:20	ebooks/33900
501504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/111.mp3	2010-04-12 04:19:10	ebooks/33900
330624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/216.mp3	2010-08-25 16:42:40	ebooks/33900
511104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/trumpchord01-02.mp3	2010-04-03 05:09:02	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chord_progession.mp3	2010-03-19 03:54:12	ebooks/33900
362880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords09.mp3	2010-01-21 18:18:44	ebooks/33900
112810	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/027.xml	2009-06-09 04:11:02	ebooks/33900
103137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33900/33900.zip	2010-10-29 10:38:24	ebooks/33900
1412160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/228.mp3	2010-08-29 17:01:02	ebooks/33900
526464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/198.mp3	2010-08-13 03:30:30	ebooks/33900
349824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/241.mp3	2010-09-01 14:33:10	ebooks/33900
346944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/132.mp3	2010-04-20 02:53:46	ebooks/33900
561984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/207.mp3	2010-08-17 17:54:28	ebooks/33900
103901	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/111.xml	2010-04-12 03:45:32	ebooks/33900
441984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/230.mp3	2010-08-30 03:33:36	ebooks/33900
309039	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/269.xml	2010-09-10 15:52:06	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords12.mp3	2010-01-21 18:06:50	ebooks/33900
55211	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/121.pdf	2010-09-26 10:41:36	ebooks/33900
85381	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/181.mp3	2010-08-07 04:43:22	ebooks/33900
68966	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/167.pdf	2010-08-03 17:14:00	ebooks/33900
1581120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/081.mp3	2010-04-05 16:26:46	ebooks/33900
260991	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/036.xml	2009-06-13 06:42:30	ebooks/33900
258	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/upper_pedal.mid	2010-01-15 04:26:26	ebooks/33900
300046	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/133.xml	2010-04-20 15:49:32	ebooks/33900
535104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/192.mp3	2010-08-10 03:33:18	ebooks/33900
163539	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/265.xml	2010-09-09 18:25:32	ebooks/33900
93512	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/170.xml	2010-05-10 18:21:22	ebooks/33900
52681	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/304.pdf	2010-09-25 04:56:04	ebooks/33900
163198	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/015.pdf	2010-09-26 04:38:30	ebooks/33900
882240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/171.mp3	2010-05-11 03:23:48	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_pairs02.mp3	2010-04-01 04:07:04	ebooks/33900
785280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/217.mp3	2010-08-25 18:47:16	ebooks/33900
220949	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/131.xml	2010-04-19 18:11:18	ebooks/33900
73645	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/165.xml	2010-05-09 04:17:06	ebooks/33900
162711	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/293.xml	2010-09-13 05:21:20	ebooks/33900
415104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/135.mp3	2010-04-20 17:05:28	ebooks/33900
283444	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/301.xml	2010-09-15 01:40:40	ebooks/33900
319104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords19.mp3	2010-04-02 02:54:34	ebooks/33900
578880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying03.mp3	2010-03-19 04:27:42	ebooks/33900
41041	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/144.xml	2010-04-23 02:19:10	ebooks/33900
434304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/096.mp3	2010-04-05 17:34:46	ebooks/33900
1114	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/close_part_writing.mid	2010-01-15 03:16:02	ebooks/33900
1074240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/101.mp3	2010-04-07 16:37:38	ebooks/33900
51164	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/178.xml	2010-08-06 03:19:54	ebooks/33900
186336	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/215.xml	2010-08-25 16:19:12	ebooks/33900
156864	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/307.mp3	2010-09-17 02:56:08	ebooks/33900
59900	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/241.xml	2010-09-01 14:31:58	ebooks/33900
60756	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/113.xml	2010-04-13 02:49:58	ebooks/33900
135566	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/133.pdf	2010-07-09 02:37:18	ebooks/33900
1159680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/278.mp3	2010-09-11 07:22:16	ebooks/33900
103274	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/200.pdf	2010-08-14 06:41:00	ebooks/33900
225024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/267.mp3	2010-09-10 03:04:16	ebooks/33900
192384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/276.mp3	2010-09-11 05:58:00	ebooks/33900
382080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/073.mp3	2010-04-05 03:53:18	ebooks/33900
1740480	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/007.mp3	2010-04-03 08:32:12	ebooks/33900
316224	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/189.mp3	2010-08-09 16:28:48	ebooks/33900
108136	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/114.xml	2010-04-13 03:14:58	ebooks/33900
85413	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/091.pdf	2010-07-03 03:56:46	ebooks/33900
55964	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/080.pdf	2010-09-26 09:06:22	ebooks/33900
84116	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/036.pdf	2010-09-26 07:07:40	ebooks/33900
513984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/125.mp3	2010-04-17 02:41:20	ebooks/33900
1259520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/176.mp3	2010-08-05 04:04:32	ebooks/33900
377664	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/311.mp3	2010-09-17 19:11:20	ebooks/33900
172417	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/019.xml	2010-04-03 10:32:58	ebooks/33900
68735	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/159.pdf	2010-08-03 03:58:16	ebooks/33900
81051	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/113.pdf	2010-07-05 06:12:26	ebooks/33900
98166	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/251.xml	2010-09-02 18:42:14	ebooks/33900
62201	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/111.pdf	2010-09-26 10:22:10	ebooks/33900
1802880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/246.mp3	2010-09-01 18:28:08	ebooks/33900
199104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass03.mp3	2010-04-01 03:30:00	ebooks/33900
335040	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/176.xml	2010-08-05 04:03:12	ebooks/33900
162740	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/084.pdf	2010-07-01 04:16:38	ebooks/33900
656640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/044.mp3	2009-06-14 07:40:14	ebooks/33900
816960	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/242.mp3	2010-09-01 14:46:36	ebooks/33900
113528	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/070.pdf	2010-09-26 08:56:26	ebooks/33900
206784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/186.mp3	2010-08-09 02:47:02	ebooks/33900
477878	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/070.xml	2009-06-26 03:29:54	ebooks/33900
334503	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/217.xml	2010-08-25 18:46:12	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chord_progression.mp3	2010-03-15 03:50:20	ebooks/33900
564864	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/211.mp3	2010-08-23 03:59:26	ebooks/33900
96557	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/184.pdf	2010-08-14 04:37:14	ebooks/33900
163962	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/249.xml	2010-09-02 17:08:44	ebooks/33900
744960	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/061.mp3	2010-04-05 02:19:50	ebooks/33900
80579	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/147.pdf	2010-08-02 17:51:08	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/148.mp3	2010-04-24 04:53:18	ebooks/33900
543744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/235.mp3	2010-08-31 04:06:30	ebooks/33900
98747	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/298.pdf	2010-09-25 04:03:04	ebooks/33900
54443	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/279.pdf	2010-09-26 14:32:06	ebooks/33900
374	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/harmonic-scale.mid	2010-01-21 16:50:32	ebooks/33900
54064	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/013.xml	2009-04-20 03:30:06	ebooks/33900
49932	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/059.pdf	2010-09-26 08:36:42	ebooks/33900
167744	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/023.xml	2009-06-07 04:54:34	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords13.mp3	2010-03-19 04:06:06	ebooks/33900
331	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/seventh_bad.mid	2010-01-15 03:40:40	ebooks/33900
316641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33900/33900.txt	2010-09-30 01:37:54	ebooks/33900
276442	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/024.xml	2010-04-04 03:39:36	ebooks/33900
198173	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/014.xml	2010-04-03 09:02:20	ebooks/33900
322798	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/121.xml	2010-04-16 03:32:10	ebooks/33900
110749	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/308.xml	2010-09-17 03:36:22	ebooks/33900
370892	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/291.xml	2010-09-13 03:38:36	ebooks/33900
1362240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/095.mp3	2010-04-05 17:28:06	ebooks/33900
48021	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/246.pdf	2010-09-20 05:10:58	ebooks/33900
58405	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/253.pdf	2010-09-22 02:11:50	ebooks/33900
2782080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/296.mp3	2010-09-13 14:04:22	ebooks/33900
470784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/108.mp3	2010-04-09 03:11:26	ebooks/33900
42593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33900/33900-h/33900-h.htm	2010-09-30 01:37:54	ebooks/33900
44219	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/086.pdf	2010-09-26 09:13:12	ebooks/33900
314880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/060.mp3	2010-04-05 02:08:22	ebooks/33900
561612	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/120.xml	2010-04-14 18:02:08	ebooks/33900
513984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/249.mp3	2010-09-02 18:04:38	ebooks/33900
164685	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/125.xml	2010-04-17 02:40:08	ebooks/33900
61450	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/230.pdf	2010-09-26 13:54:44	ebooks/33900
165281	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/120.pdf	2010-09-26 10:39:42	ebooks/33900
608640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/052.mp3	2010-04-04 06:50:28	ebooks/33900
176342	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/252.xml	2010-09-03 03:54:20	ebooks/33900
1039680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/097.mp3	2010-04-05 18:21:42	ebooks/33900
254360	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/068.xml	2009-06-24 18:24:00	ebooks/33900
52339	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/192.pdf	2010-09-26 11:55:00	ebooks/33900
340	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/textures01.mid	2010-01-15 03:48:16	ebooks/33900
169657	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/041.xml	2009-06-14 05:46:00	ebooks/33900
373824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/190.mp3	2010-08-09 17:42:26	ebooks/33900
306624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/199.mp3	2010-08-13 03:54:50	ebooks/33900
871680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/009.mp3	2010-04-03 08:40:14	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/harmony_unison02.mp3	2010-04-03 03:27:54	ebooks/33900
50904	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/046.pdf	2010-09-26 07:25:06	ebooks/33900
67144	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/102.pdf	2010-07-05 03:35:00	ebooks/33900
145732	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/130.pdf	2010-07-07 03:55:24	ebooks/33900
1133760	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/076.mp3	2009-07-01 02:55:12	ebooks/33900
241804	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/087.xml	2009-07-04 09:43:06	ebooks/33900
227801	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/126.xml	2010-04-17 04:56:16	ebooks/33900
109412	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/152.xml	2010-05-05 16:35:38	ebooks/33900
290304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/188.mp3	2010-08-09 04:09:32	ebooks/33900
196534	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/174.xml	2010-05-17 03:17:26	ebooks/33900
275188	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/300.xml	2010-09-14 16:18:30	ebooks/33900
49473	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/309.pdf	2010-09-26 15:07:34	ebooks/33900
2817600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/012.mp3	2009-04-17 04:27:32	ebooks/33900
802560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/214.mp3	2010-08-25 04:21:52	ebooks/33900
176095	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/198.xml	2010-08-13 03:32:10	ebooks/33900
190154	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/067.xml	2009-06-24 16:42:42	ebooks/33900
58874	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/175b.xml	2010-08-05 04:06:20	ebooks/33900
253163	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/028.xml	2009-06-09 18:10:22	ebooks/33900
72554	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/021.xml	2009-06-05 02:45:32	ebooks/33900
1156800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/128.mp3	2010-04-18 04:46:48	ebooks/33900
226944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/forte_chord.mp3	2010-01-21 17:35:58	ebooks/33900
282798	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/168.xml	2010-05-09 15:47:18	ebooks/33900
207859	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/196.xml	2010-08-12 18:22:28	ebooks/33900
554304	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/042.mp3	2009-06-14 06:15:38	ebooks/33900
64391	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/139.pdf	2010-09-26 11:03:56	ebooks/33900
120350	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/080.xml	2009-07-02 02:19:56	ebooks/33900
44280	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/223.pdf	2010-09-19 09:58:32	ebooks/33900
66514	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/010.xml	2009-04-17 02:49:44	ebooks/33900
114718	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/097.xml	2010-04-06 02:02:14	ebooks/33900
514944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/117.mp3	2010-04-13 14:05:28	ebooks/33900
164544	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/205.mp3	2010-08-16 17:56:18	ebooks/33900
381103	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/084.xml	2009-07-03 11:25:40	ebooks/33900
4433280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/302.mp3	2010-09-15 16:59:58	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/093.mp3	2009-07-06 02:43:04	ebooks/33900
134606	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/020.pdf	2010-05-22 08:11:44	ebooks/33900
81601	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/160.xml	2010-05-08 05:27:34	ebooks/33900
94129	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/253.xml	2010-09-04 02:38:20	ebooks/33900
101956	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/038.pdf	2010-09-26 07:15:12	ebooks/33900
152740	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/137.pdf	2010-07-09 03:02:10	ebooks/33900
36226	image/jpeg	http://www.gutenberg.org/cache/epub/33900/pg33900.cover.medium.jpg	2020-06-17 00:05:45.598603	ebooks/33900
55934	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/250.pdf	2010-09-22 01:48:46	ebooks/33900
206492	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/274.xml	2010-09-11 02:57:18	ebooks/33900
160561	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/302.pdf	2010-09-26 14:59:24	ebooks/33900
61842	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/220.pdf	2010-09-26 13:35:04	ebooks/33900
46452	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/262.pdf	2010-09-22 03:50:38	ebooks/33900
392064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/141.mp3	2010-04-22 04:17:16	ebooks/33900
736320	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/258.mp3	2010-09-07 04:16:32	ebooks/33900
71188	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/134.pdf	2010-07-09 02:43:08	ebooks/33900
61449	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/266.pdf	2010-09-26 14:20:06	ebooks/33900
752640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/068.mp3	2009-06-24 18:29:38	ebooks/33900
103146	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/098.pdf	2010-09-26 09:45:54	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/sev-part_brass04.mp3	2010-04-02 03:42:46	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes01.mp3	2010-04-01 04:10:26	ebooks/33900
138593	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/110.xml	2010-04-12 03:21:22	ebooks/33900
90866	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/089.pdf	2010-09-26 09:22:52	ebooks/33900
386880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind05.mp3	2010-03-19 04:39:42	ebooks/33900
90642	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/163.xml	2010-05-08 06:54:18	ebooks/33900
48529	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/263.pdf	2010-09-22 03:58:14	ebooks/33900
91584	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/trumpet01.mp3	2009-06-01 03:16:34	ebooks/33900
186027	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/294.xml	2010-09-13 06:35:26	ebooks/33900
49055	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/289.pdf	2010-09-24 02:22:42	ebooks/33900
96077	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/024.pdf	2010-05-22 09:17:22	ebooks/33900
67029	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/181.pdf	2010-09-26 11:47:10	ebooks/33900
113859	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/112.pdf	2010-09-26 10:24:18	ebooks/33900
112024	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/003.xml	2010-04-03 07:17:32	ebooks/33900
47821	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/197.pdf	2010-09-26 12:41:56	ebooks/33900
422208	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/299.xml	2010-09-14 03:45:54	ebooks/33900
480	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/partial_duplication.mid	2010-01-15 03:22:48	ebooks/33900
478464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/087.mp3	2009-07-04 09:47:32	ebooks/33900
169456	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/031.xml	2010-04-04 05:03:42	ebooks/33900
41040	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/041.pdf	2010-09-26 07:20:12	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes03.mp3	2010-04-02 02:33:10	ebooks/33900
1754880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/008.mp3	2009-04-15 18:00:18	ebooks/33900
570654	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/153.xml	2010-05-06 04:07:06	ebooks/33900
205002	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/040.xml	2009-06-14 04:59:54	ebooks/33900
261042	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/219.mp3	2010-08-27 02:13:42	ebooks/33900
506880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes05.mp3	2010-04-02 02:47:44	ebooks/33900
156864	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/308.mp3	2010-09-17 03:37:24	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/sev-part_brass03.mp3	2010-04-02 03:42:20	ebooks/33900
99728	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/157.xml	2010-05-07 04:33:34	ebooks/33900
138742	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/277.xml	2010-09-11 05:53:52	ebooks/33900
392064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/105.mp3	2010-04-07 18:25:10	ebooks/33900
888000	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/289.mp3	2010-09-12 18:06:38	ebooks/33900
295680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/046.mp3	2010-04-04 06:32:10	ebooks/33900
74722	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/033.xml	2009-06-12 03:28:00	ebooks/33900
99568	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/039.xml	2010-04-04 06:16:10	ebooks/33900
199110	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/266.xml	2010-09-10 02:43:44	ebooks/33900
1429440	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/277.mp3	2010-09-11 05:58:48	ebooks/33900
89686	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/117.pdf	2010-07-05 06:56:32	ebooks/33900
174858	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/132.xml	2010-04-20 02:35:28	ebooks/33900
95835	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/192.xml	2010-08-10 03:32:02	ebooks/33900
478464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/154.mp3	2010-05-06 17:50:46	ebooks/33900
117406	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/289.xml	2010-09-12 18:05:38	ebooks/33900
576933	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/227.mp3	2010-08-29 04:34:38	ebooks/33900
471	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/progression02.mid	2010-03-19 02:28:56	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/147.mp3	2010-04-24 04:26:52	ebooks/33900
351744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/232.mp3	2010-08-31 02:27:36	ebooks/33900
203895	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/270.xml	2010-09-10 17:02:48	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass02.mp3	2010-03-19 03:49:22	ebooks/33900
170307	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/153.pdf	2010-09-26 11:29:58	ebooks/33900
74189	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/049.xml	2009-06-16 03:58:04	ebooks/33900
80913	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/297.pdf	2010-09-26 14:47:34	ebooks/33900
969600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/100.mp3	2010-04-06 17:44:22	ebooks/33900
51248	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/233.xml	2010-08-31 02:45:24	ebooks/33900
722880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/127.mp3	2010-04-17 07:32:30	ebooks/33900
166056	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/287.xml	2010-09-12 10:26:24	ebooks/33900
174503	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/150.xml	2010-05-04 04:03:36	ebooks/33900
34820	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/035.pdf	2010-09-26 07:07:22	ebooks/33900
1150080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/015.mp3	2010-04-03 09:31:04	ebooks/33900
101333	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/047.xml	2009-06-15 17:54:36	ebooks/33900
107403	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/167.xml	2010-05-09 05:45:54	ebooks/33900
141941	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/278.xml	2010-09-11 07:21:04	ebooks/33900
92227	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/155.xml	2010-05-06 18:19:02	ebooks/33900
56356	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/107.pdf	2010-09-26 10:08:00	ebooks/33900
351	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/melodicdesign.mid	2010-07-03 11:14:02	ebooks/33900
110821	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/007.pdf	2010-09-26 05:19:14	ebooks/33900
208578	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/137.xml	2010-04-21 03:34:08	ebooks/33900
34761	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/236.pdf	2010-09-20 03:40:52	ebooks/33900
171088	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/229.xml	2010-08-29 18:15:04	ebooks/33900
327440	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/189.xml	2010-08-09 16:27:34	ebooks/33900
665542	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/248.xml	2010-09-02 04:18:46	ebooks/33900
382898	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/298.xml	2010-09-13 17:54:38	ebooks/33900
40971	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/307.pdf	2010-09-25 05:17:48	ebooks/33900
370944	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/010.mp3	2009-04-17 02:51:46	ebooks/33900
96442	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/154.xml	2010-05-06 17:48:36	ebooks/33900
955200	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/110.mp3	2010-04-12 03:23:10	ebooks/33900
146564	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/309.xml	2010-09-17 04:14:58	ebooks/33900
131715	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/002.pdf	2010-09-26 05:10:04	ebooks/33900
71086	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/067.pdf	2010-05-27 03:32:26	ebooks/33900
51781	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/048.pdf	2010-09-26 07:27:06	ebooks/33900
58679	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/232.xml	2010-08-31 02:26:34	ebooks/33900
345984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/251.mp3	2010-09-02 18:43:06	ebooks/33900
406678	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/214.xml	2010-08-25 04:20:40	ebooks/33900
12310209	application/epub+zip	http://www.gutenberg.org/ebooks/33900.epub.images	2020-06-17 00:05:02.30668	ebooks/33900
234703	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/075.xml	2009-06-30 03:45:50	ebooks/33900
348	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/bass_inversion_good.mid	2010-01-15 03:33:06	ebooks/33900
80923	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/162.xml	2010-05-08 06:38:08	ebooks/33900
53484	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/215.pdf	2010-09-26 13:30:06	ebooks/33900
1182702	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/213.xml	2010-08-24 18:06:34	ebooks/33900
81130	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/083.pdf	2010-07-01 03:04:22	ebooks/33900
138689	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/017.pdf	2010-09-26 06:00:32	ebooks/33900
60153	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/225.pdf	2010-09-26 13:46:38	ebooks/33900
948480	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/034.mp3	2010-04-04 05:21:24	ebooks/33900
662400	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/050.mp3	2010-04-04 06:38:46	ebooks/33900
68414	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/267.xml	2010-09-10 03:03:24	ebooks/33900
67329	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/033.pdf	2010-09-26 07:02:16	ebooks/33900
607104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/271.mp3	2010-09-10 17:34:44	ebooks/33900
1296960	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/285.mp3	2010-09-12 07:45:34	ebooks/33900
136577	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/090.pdf	2010-09-26 09:28:50	ebooks/33900
632640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/229.mp3	2010-08-29 18:15:54	ebooks/33900
290335	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/101.xml	2010-04-07 16:35:02	ebooks/33900
335949	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/302.xml	2010-09-15 16:56:02	ebooks/33900
223821	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/009.xml	2009-04-16 04:01:22	ebooks/33900
573504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/144.mp3	2010-04-23 02:20:24	ebooks/33900
867840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/enclosure.mp3	2010-03-19 04:17:48	ebooks/33900
602880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/059.mp3	2009-06-19 03:22:54	ebooks/33900
43310	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/245.pdf	2010-09-20 05:04:34	ebooks/33900
270604337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33900/33900-h.zip	2010-10-29 10:39:14	ebooks/33900
109519	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/161.xml	2010-05-08 06:18:34	ebooks/33900
99646	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/161.pdf	2010-08-03 16:30:18	ebooks/33900
327063	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/030.xml	2009-06-11 02:21:14	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/harmony_unison01.mp3	2010-04-03 03:21:26	ebooks/33900
1202880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/002.mp3	2010-04-03 06:53:24	ebooks/33900
681600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/260.mp3	2010-09-08 17:54:12	ebooks/33900
242880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/054.mp3	2010-04-05 01:42:28	ebooks/33900
161925	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/258.pdf	2010-09-26 14:14:16	ebooks/33900
189893	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/182.mp3	2010-08-14 04:27:06	ebooks/33900
242880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/064.mp3	2010-04-05 02:56:22	ebooks/33900
91584	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/trumpet02.mp3	2009-06-01 03:10:56	ebooks/33900
263424	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/165.mp3	2010-05-09 04:18:30	ebooks/33900
155163	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/147.xml	2010-04-24 04:24:52	ebooks/33900
198492	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/220.mp3	2010-08-27 03:18:28	ebooks/33900
722880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/247.mp3	2010-09-02 03:14:06	ebooks/33900
78385	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/136.pdf	2010-07-09 02:53:44	ebooks/33900
296548	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/188.xml	2010-08-09 04:07:50	ebooks/33900
936	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/textures02.mid	2010-01-15 03:56:02	ebooks/33900
162420	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/271.xml	2010-09-10 17:33:24	ebooks/33900
196677	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/064.xml	2010-04-05 02:55:28	ebooks/33900
1856640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/136.mp3	2010-04-20 18:15:26	ebooks/33900
51311	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/100.pdf	2010-09-26 09:50:44	ebooks/33900
212592	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/311.xml	2010-09-17 18:15:48	ebooks/33900
369024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/299.mp3	2010-09-14 04:15:42	ebooks/33900
138971	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/100.xml	2010-04-06 17:43:24	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying04.mp3	2010-04-03 03:33:12	ebooks/33900
141960	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/055.xml	2009-06-18 16:20:30	ebooks/33900
241952	application/epub+zip	http://www.gutenberg.org/ebooks/33900.epub.noimages	2020-06-17 00:05:04.992668	ebooks/33900
103119	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/028.pdf	2010-09-26 06:51:40	ebooks/33900
155846	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/260.xml	2010-09-08 17:53:06	ebooks/33900
602880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/014.mp3	2009-04-20 18:22:04	ebooks/33900
41257	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/274.pdf	2010-09-23 16:22:04	ebooks/33900
741120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/025.mp3	2010-04-04 03:44:14	ebooks/33900
246073	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/169.xml	2010-05-10 17:48:58	ebooks/33900
137230	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/119.xml	2010-04-13 15:55:48	ebooks/33900
621120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/075.mp3	2010-04-05 03:56:40	ebooks/33900
186624	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/263.mp3	2010-09-09 17:54:36	ebooks/33900
452454	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/098.xml	2010-04-06 16:21:46	ebooks/33900
189893	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/183.mp3	2010-08-14 04:36:38	ebooks/33900
563904	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/160.mp3	2010-05-08 05:29:32	ebooks/33900
971520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/292b.mp3	2010-09-13 04:44:36	ebooks/33900
42047	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/094.pdf	2010-09-26 09:33:36	ebooks/33900
698	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords07.mid	2010-01-21 17:15:10	ebooks/33900
481344	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/142.mp3	2010-04-22 17:05:20	ebooks/33900
40206	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/202.pdf	2010-09-18 12:23:58	ebooks/33900
1279680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/119.mp3	2010-04-13 16:00:06	ebooks/33900
1139520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/248.mp3	2010-09-02 04:20:06	ebooks/33900
43861	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/310.pdf	2010-09-26 15:08:50	ebooks/33900
314880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_pairs03.mp3	2010-04-02 02:38:58	ebooks/33900
145530	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/234.xml	2010-08-31 03:35:40	ebooks/33900
67534	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/235.xml	2010-08-31 04:05:22	ebooks/33900
300723	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/051.xml	2009-06-17 01:53:10	ebooks/33900
36070	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/123.xml	2010-04-16 17:44:18	ebooks/33900
1247040	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/259.mp3	2010-09-08 02:17:44	ebooks/33900
903360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/079.mp3	2010-04-05 04:24:14	ebooks/33900
184310	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/194.xml	2010-08-11 17:57:10	ebooks/33900
158903	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/062.pdf	2010-05-27 03:06:08	ebooks/33900
54609	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/294.pdf	2010-09-26 14:42:14	ebooks/33900
349292	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/007.xml	2010-04-03 08:30:40	ebooks/33900
2088000	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/122.mp3	2010-04-16 17:00:54	ebooks/33900
1745280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/138.mp3	2010-04-21 17:13:14	ebooks/33900
59033	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/249.pdf	2010-09-26 14:05:08	ebooks/33900
2000640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/040.mp3	2010-04-04 06:21:44	ebooks/33900
176063	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/061.xml	2010-04-05 02:18:50	ebooks/33900
174673	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/184.mp3	2010-08-14 04:36:50	ebooks/33900
93504	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/225.xml	2010-08-28 05:10:48	ebooks/33900
369984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/057.mp3	2009-06-18 17:38:10	ebooks/33900
79213	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/082.pdf	2010-07-01 02:59:58	ebooks/33900
43543	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/232.pdf	2010-09-26 13:56:54	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/dup_brass02.mp3	2010-04-03 03:03:22	ebooks/33900
266040	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/082.xml	2010-09-25 10:54:30	ebooks/33900
214320	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/026.xml	2010-04-04 03:59:28	ebooks/33900
108756	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/043.xml	2009-06-14 06:59:10	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/3-part_brass.mp3	2010-04-02 03:06:04	ebooks/33900
89723	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/141.xml	2010-04-22 04:15:14	ebooks/33900
75606	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/193.xml	2010-08-10 04:00:18	ebooks/33900
136459	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/238.xml	2010-09-01 03:17:32	ebooks/33900
637440	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/058.mp3	2010-04-05 01:55:00	ebooks/33900
87546	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/068.pdf	2010-05-27 03:36:56	ebooks/33900
66109	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/056.xml	2009-06-18 16:37:42	ebooks/33900
782400	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/294.mp3	2010-09-13 06:36:22	ebooks/33900
279529	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/151.xml	2010-05-05 15:58:12	ebooks/33900
290880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords15.mp3	2010-03-19 04:10:08	ebooks/33900
58900	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/218.pdf	2010-09-19 09:20:50	ebooks/33900
521524	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/095.xml	2009-07-07 04:17:30	ebooks/33900
260866	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/112.xml	2010-04-12 18:29:44	ebooks/33900
147511	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/086.xml	2009-07-04 08:02:50	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying05.mp3	2010-04-03 03:41:02	ebooks/33900
60929	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/171.pdf	2010-09-26 11:44:12	ebooks/33900
2969280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/112.mp3	2010-04-12 18:31:56	ebooks/33900
184704	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/056.mp3	2009-06-18 16:39:54	ebooks/33900
43687	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/284.pdf	2010-09-23 17:44:24	ebooks/33900
49227	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/143.pdf	2010-09-26 11:06:36	ebooks/33900
49826	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/074.xml	2009-06-30 03:12:50	ebooks/33900
1002240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/231.mp3	2010-08-30 18:31:26	ebooks/33900
96944	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/291.pdf	2010-09-24 02:42:34	ebooks/33900
385317	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/008.xml	2009-04-15 17:54:10	ebooks/33900
71416	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/247.xml	2010-09-02 03:13:14	ebooks/33900
942720	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/151.mp3	2010-05-05 16:00:24	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/dup_brass04.mp3	2010-04-03 03:14:32	ebooks/33900
44598	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/278.pdf	2010-09-23 16:45:46	ebooks/33900
54948	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/306.pdf	2010-09-25 05:10:36	ebooks/33900
54990	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/210.pdf	2010-09-19 07:26:54	ebooks/33900
89605	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/180.mp3	2010-08-14 04:12:06	ebooks/33900
50993	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/103.pdf	2010-09-26 09:52:54	ebooks/33900
69049	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/194.pdf	2010-09-26 11:56:44	ebooks/33900
206784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/159.mp3	2010-05-08 04:45:18	ebooks/33900
912000	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/169.mp3	2010-05-10 17:50:52	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/029.mp3	2010-04-04 04:39:50	ebooks/33900
80099	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/175.pdf	2010-08-14 03:17:12	ebooks/33900
330617	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/306.xml	2010-09-17 02:31:42	ebooks/33900
2663040	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/283.mp3	2010-09-12 05:21:58	ebooks/33900
361344	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/092.mp3	2009-07-06 02:20:48	ebooks/33900
239424	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/brass_scale.mp3	2010-01-15 03:12:32	ebooks/33900
871680	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/129.mp3	2010-04-18 05:39:26	ebooks/33900
461184	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/187.mp3	2010-08-09 03:24:06	ebooks/33900
113728	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/004.pdf	2010-05-21 03:12:20	ebooks/33900
1319040	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/001.mp3	2010-04-03 07:41:22	ebooks/33900
594240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/006.mp3	2010-04-03 08:13:58	ebooks/33900
845760	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/109.mp3	2010-04-09 03:35:32	ebooks/33900
59200	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/222.pdf	2010-09-26 13:38:22	ebooks/33900
368811	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/222.mp3	2010-08-27 05:16:04	ebooks/33900
273024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/273.mp3	2010-09-10 18:38:42	ebooks/33900
131023	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/096.xml	2009-07-08 02:02:54	ebooks/33900
261504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/218.mp3	2010-08-26 04:15:28	ebooks/33900
173412	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/268.xml	2010-09-10 03:43:18	ebooks/33900
32089	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/159.xml	2010-05-08 04:43:44	ebooks/33900
421768	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/029.xml	2010-04-04 04:48:34	ebooks/33900
49451	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/146.pdf	2010-09-26 11:13:24	ebooks/33900
31088	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/276.pdf	2010-09-23 16:34:30	ebooks/33900
417024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/310.mp3	2010-09-17 17:28:30	ebooks/33900
283738	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/220.xml	2010-08-27 03:17:40	ebooks/33900
43594	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/252.pdf	2010-09-22 02:05:52	ebooks/33900
349824	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/162.mp3	2010-05-08 06:39:18	ebooks/33900
321984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/300.mp3	2010-09-14 16:19:58	ebooks/33900
159247	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/244.xml	2010-09-01 16:28:38	ebooks/33900
98824	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/126.pdf	2010-09-26 10:46:22	ebooks/33900
1209600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/175b.mp3	2010-08-04 03:47:10	ebooks/33900
170524	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/171.xml	2010-05-11 03:22:22	ebooks/33900
89558	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/136.xml	2010-04-20 18:15:10	ebooks/33900
122559	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/305.pdf	2010-09-25 05:05:12	ebooks/33900
102229	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/134.xml	2010-04-20 16:44:26	ebooks/33900
85282	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/173.pdf	2010-08-03 17:52:36	ebooks/33900
193134	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/173.xml	2010-05-12 02:22:08	ebooks/33900
822	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/close_harmony.mid	2010-03-19 02:13:02	ebooks/33900
323	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords06.mid	2010-01-21 17:09:44	ebooks/33900
578880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords18.mp3	2010-03-19 04:15:48	ebooks/33900
1502400	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/143.mp3	2010-04-22 18:01:54	ebooks/33900
1995840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/288.mp3	2010-09-12 13:27:08	ebooks/33900
61654	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/151.pdf	2010-09-26 11:23:28	ebooks/33900
1148160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/303.mp3	2010-09-15 18:19:30	ebooks/33900
561984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/304.mp3	2010-09-16 03:39:50	ebooks/33900
54844	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/268.pdf	2010-09-26 14:21:38	ebooks/33900
86322	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/123.pdf	2010-07-05 07:42:40	ebooks/33900
223104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_pairs04.mp3	2010-04-02 02:42:02	ebooks/33900
82775	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/307.xml	2010-09-17 02:55:30	ebooks/33900
730	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords08.mid	2010-01-21 17:22:44	ebooks/33900
72689	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/010.pdf	2010-05-22 03:59:28	ebooks/33900
165294	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/222.xml	2010-08-27 05:15:08	ebooks/33900
577920	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/084.mp3	2010-04-05 16:40:12	ebooks/33900
535104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/194.mp3	2010-08-11 17:58:28	ebooks/33900
56494	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/050.pdf	2010-09-26 07:30:40	ebooks/33900
42819	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/117.xml	2010-04-13 14:03:36	ebooks/33900
1442880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/041.mp3	2009-06-14 05:47:16	ebooks/33900
345984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/115.mp3	2010-04-13 03:48:14	ebooks/33900
163989	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/206.xml	2010-08-17 04:03:54	ebooks/33900
6484	image/jpeg	http://www.gutenberg.org/cache/epub/33900/pg33900.cover.small.jpg	2020-06-17 00:05:45.155624	ebooks/33900
373440	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/055.mp3	2010-04-05 01:46:12	ebooks/33900
391104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/4-part_brass01.mp3	2010-03-19 02:39:22	ebooks/33900
836160	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/083.mp3	2010-04-05 16:30:34	ebooks/33900
89101	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/138.pdf	2010-07-09 03:06:58	ebooks/33900
136912	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/101.pdf	2010-07-04 10:22:52	ebooks/33900
364224	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/193.mp3	2010-08-10 04:01:14	ebooks/33900
47476	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/035.xml	2010-04-04 05:25:16	ebooks/33900
84584	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/275.pdf	2010-09-23 16:29:20	ebooks/33900
280116	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/089.xml	2009-07-05 04:25:10	ebooks/33900
55744	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/003.pdf	2010-05-21 03:00:16	ebooks/33900
960000	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/291.mp3	2010-09-13 03:40:00	ebooks/33900
239758	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/183.xml	2010-08-08 04:05:44	ebooks/33900
246544	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/210.xml	2010-08-23 02:33:54	ebooks/33900
794880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/031.mp3	2010-04-04 05:07:40	ebooks/33900
1167360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/017.mp3	2010-04-03 09:43:14	ebooks/33900
41095	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/075.pdf	2010-09-26 09:01:36	ebooks/33900
230973	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/091.xml	2009-07-05 08:52:10	ebooks/33900
171264	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/progression.mp3	2009-05-31 16:19:58	ebooks/33900
348	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/chords02.mid	2010-01-21 16:58:08	ebooks/33900
392064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/113.mp3	2010-04-13 02:52:06	ebooks/33900
807360	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/137.mp3	2010-04-21 03:38:18	ebooks/33900
105180	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/042.xml	2009-06-14 06:13:18	ebooks/33900
45613	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/277.pdf	2010-09-26 14:30:24	ebooks/33900
114455	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/195.xml	2010-08-12 03:08:32	ebooks/33900
106511	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/158.xml	2010-05-08 04:49:42	ebooks/33900
168332	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/065.xml	2010-04-05 03:11:12	ebooks/33900
116907	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/228.pdf	2010-09-19 10:38:02	ebooks/33900
48828	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/055.pdf	2010-09-26 07:36:46	ebooks/33900
319104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/dup_brass01.mp3	2010-04-03 03:02:58	ebooks/33900
275520	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/071.mp3	2010-04-05 03:43:14	ebooks/33900
152041	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/166.xml	2010-05-09 05:02:46	ebooks/33900
67387	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/115.xml	2010-04-13 03:47:08	ebooks/33900
656640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/043.mp3	2009-06-14 07:00:00	ebooks/33900
46785	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/048.xml	2009-06-16 03:29:26	ebooks/33900
50625	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/016.pdf	2010-09-26 05:48:34	ebooks/33900
657600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/066.mp3	2010-04-05 03:24:38	ebooks/33900
341976	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/001.xml	2010-04-03 07:40:06	ebooks/33900
69093	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/092.xml	2009-07-06 02:18:50	ebooks/33900
102893	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/102.xml	2010-04-07 17:41:28	ebooks/33900
60796	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/175a.xml	2010-08-05 04:05:52	ebooks/33900
517494	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/288.xml	2010-09-12 13:24:22	ebooks/33900
51058	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/148.xml	2010-04-24 04:51:36	ebooks/33900
206784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/178.mp3	2010-08-06 03:21:32	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/065.mp3	2010-04-05 03:12:22	ebooks/33900
657600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/158.mp3	2010-05-08 04:30:40	ebooks/33900
233410	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/281.xml	2010-09-11 15:47:04	ebooks/33900
72662	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/229.pdf	2010-09-26 13:51:44	ebooks/33900
52306	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/301.pdf	2010-09-26 14:55:06	ebooks/33900
592704	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/074.mp3	2009-06-30 03:14:20	ebooks/33900
1417920	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/264.mp3	2010-09-09 17:55:24	ebooks/33900
197635	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/050.xml	2010-04-04 06:37:52	ebooks/33900
767439	application/rdf+xml	http://www.gutenberg.org/ebooks/33900.rdf	2020-06-17 00:05:47.726592	ebooks/33900
1328640	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/312.mp3	2010-09-18 04:46:54	ebooks/33900
263481	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/078.xml	2009-07-01 18:27:40	ebooks/33900
107031	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/236.xml	2010-08-31 17:25:24	ebooks/33900
38240	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/240.xml	2010-09-01 03:59:18	ebooks/33900
43409	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/108.xml	2010-04-09 03:10:16	ebooks/33900
297945	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/303.xml	2010-09-15 18:18:24	ebooks/33900
705600	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/004.mp3	2010-04-03 07:52:52	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying08.mp3	2010-04-03 04:08:50	ebooks/33900
152317	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/057.xml	2009-06-18 17:35:34	ebooks/33900
52763	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/311.pdf	2010-09-25 05:41:32	ebooks/33900
45661	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/205.pdf	2010-09-18 12:46:38	ebooks/33900
171241	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/250.xml	2010-09-02 18:04:20	ebooks/33900
56721	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/135.xml	2010-04-20 17:02:50	ebooks/33900
207579	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/022.xml	2010-04-04 03:22:02	ebooks/33900
39623	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/097.pdf	2010-09-26 09:38:00	ebooks/33900
1252800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/126.mp3	2010-04-17 04:59:10	ebooks/33900
286464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/woodwind_threes02.mp3	2010-04-01 04:16:12	ebooks/33900
189192	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/077.pdf	2010-05-28 03:21:22	ebooks/33900
133501	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/072.xml	2009-06-29 02:55:58	ebooks/33900
321984	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/124.mp3	2010-04-16 18:29:12	ebooks/33900
74470	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/285.pdf	2010-09-23 17:51:18	ebooks/33900
977280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/261.mp3	2010-09-09 03:38:52	ebooks/33900
67763	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/106.pdf	2010-07-05 03:58:58	ebooks/33900
868800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/155.mp3	2010-05-06 18:21:22	ebooks/33900
1309440	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/287.mp3	2010-09-12 10:28:02	ebooks/33900
86300	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/231.pdf	2010-09-20 03:13:44	ebooks/33900
99287	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/066.pdf	2010-09-26 08:46:42	ebooks/33900
1802880	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/284.mp3	2010-09-12 06:14:56	ebooks/33900
415104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/sev-part_brass01.mp3	2010-04-02 03:26:44	ebooks/33900
1059840	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/290.mp3	2010-09-12 18:10:06	ebooks/33900
97713	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/198.pdf	2010-08-14 06:32:22	ebooks/33900
229255	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/122.xml	2010-04-16 16:55:10	ebooks/33900
169665	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/129.xml	2010-04-18 05:37:40	ebooks/33900
68482	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/292b.xml	2010-09-13 04:43:28	ebooks/33900
94680	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/060.xml	2010-04-05 02:07:38	ebooks/33900
85013	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/174.pdf	2010-08-03 17:59:00	ebooks/33900
68371	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/186.xml	2010-08-09 02:46:14	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/chords11.mp3	2010-01-21 18:01:44	ebooks/33900
852480	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/107.mp3	2010-04-08 04:14:44	ebooks/33900
55404	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/119.pdf	2010-09-26 10:34:12	ebooks/33900
48772	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/058.pdf	2010-09-26 08:35:22	ebooks/33900
340303	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/212.xml	2010-08-23 17:43:08	ebooks/33900
61819	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/237.pdf	2010-09-26 13:59:40	ebooks/33900
1078080	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/209.mp3	2010-08-20 03:12:14	ebooks/33900
90746	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/186.pdf	2010-08-14 05:15:44	ebooks/33900
95165	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/189.pdf	2010-09-26 11:51:46	ebooks/33900
135177	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/139.xml	2010-04-21 17:47:38	ebooks/33900
185176	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/181.xml	2010-08-07 04:42:42	ebooks/33900
55259	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/241.pdf	2010-09-26 14:02:14	ebooks/33900
103210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33900/33900-8.zip	2010-10-29 10:38:24	ebooks/33900
165755	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/202.xml	2010-08-15 14:09:10	ebooks/33900
367890	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/231.xml	2010-08-30 18:29:46	ebooks/33900
71155	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/176.pdf	2010-08-14 03:37:20	ebooks/33900
466560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/021.mp3	2010-04-04 03:16:02	ebooks/33900
204766	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/304.xml	2010-09-16 03:33:50	ebooks/33900
892800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/295.mp3	2010-09-13 09:25:42	ebooks/33900
58949	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/144.pdf	2010-09-26 11:09:20	ebooks/33900
146364	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/200.xml	2010-08-13 18:18:38	ebooks/33900
56123	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/018.pdf	2010-09-26 06:18:34	ebooks/33900
202716	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/221.mp3	2010-09-19 09:41:14	ebooks/33900
55246	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/190.pdf	2010-09-26 11:53:32	ebooks/33900
242017	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/073.xml	2009-06-29 04:08:14	ebooks/33900
364800	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/072.mp3	2010-04-05 03:45:28	ebooks/33900
127055	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/224.xml	2010-08-28 04:21:24	ebooks/33900
120157	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/227.xml	2010-08-29 04:33:24	ebooks/33900
330240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/027.mp3	2010-04-04 04:05:32	ebooks/33900
77974	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/164.pdf	2010-08-03 16:50:12	ebooks/33900
115822	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/255.mp3	2010-09-05 03:04:08	ebooks/33900
74389	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/196.pdf	2010-08-14 06:14:12	ebooks/33900
155712	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/185.xml	2010-08-08 05:33:20	ebooks/33900
1402560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/131.mp3	2010-04-19 18:12:50	ebooks/33900
512513	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/225.mp3	2010-08-28 05:19:08	ebooks/33900
76301	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/191.xml	2010-08-09 18:17:36	ebooks/33900
70972	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/255.pdf	2010-09-26 14:08:50	ebooks/33900
73574	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/141.pdf	2010-08-02 17:09:08	ebooks/33900
367104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/094.mp3	2009-07-06 03:12:52	ebooks/33900
57241	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/206.pdf	2010-09-26 13:15:06	ebooks/33900
416064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/013.mp3	2009-04-20 03:31:46	ebooks/33900
57270	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/023.pdf	2010-09-26 06:37:46	ebooks/33900
117585	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/143.xml	2010-04-22 18:00:36	ebooks/33900
59186	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/247.pdf	2010-09-20 05:30:50	ebooks/33900
1842240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/280.mp3	2010-09-11 11:28:46	ebooks/33900
56732	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/037.pdf	2010-09-26 07:14:50	ebooks/33900
415104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/011.mp3	2010-04-03 08:55:32	ebooks/33900
55712	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/154.pdf	2010-09-26 11:31:42	ebooks/33900
1166853	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/223.mp3	2010-08-28 03:29:52	ebooks/33900
48124	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/260.pdf	2010-09-26 14:16:50	ebooks/33900
709440	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/212.mp3	2010-08-23 17:44:34	ebooks/33900
143773	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/205.xml	2010-08-16 17:57:20	ebooks/33900
526464	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/104.mp3	2010-04-07 18:10:12	ebooks/33900
273024	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/099.mp3	2010-04-06 16:49:42	ebooks/33900
410808	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/090.xml	2009-07-05 07:25:00	ebooks/33900
108391	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/280.pdf	2010-09-23 17:06:24	ebooks/33900
472377	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/280.xml	2010-09-11 11:27:04	ebooks/33900
522240	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/196.mp3	2010-08-12 18:23:20	ebooks/33900
727765	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/208.xml	2010-08-19 02:18:06	ebooks/33900
288400	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/257.xml	2010-09-06 14:47:18	ebooks/33900
127104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/classical.mp3	2010-04-02 02:44:28	ebooks/33900
41914	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/037.xml	2009-06-13 07:15:08	ebooks/33900
293628	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/264.xml	2010-09-09 17:54:10	ebooks/33900
448	audio/midi	http://www.gutenberg.org/files/33900/33900-h/music1/consecutive_octaves.mid	2010-01-15 03:25:16	ebooks/33900
340744	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/256.mp3	2010-09-06 03:29:10	ebooks/33900
90012	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/312.pdf	2010-09-25 05:49:00	ebooks/33900
169937	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/appendix.pdf	2010-09-27 02:59:08	ebooks/33900
857280	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/252.mp3	2010-09-03 03:55:16	ebooks/33900
114332	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/008.pdf	2010-09-26 05:25:06	ebooks/33900
290824	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/197.xml	2010-08-12 17:51:34	ebooks/33900
80660	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/079.pdf	2010-05-28 03:30:56	ebooks/33900
392064	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/069.mp3	2009-06-25 03:13:06	ebooks/33900
336384	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/139.mp3	2010-04-21 17:48:32	ebooks/33900
630720	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/003.mp3	2010-04-03 07:16:40	ebooks/33900
669120	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/039.mp3	2010-04-04 06:17:02	ebooks/33900
94504	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/185.mp3	2010-08-14 04:54:34	ebooks/33900
1120320	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/048.mp3	2009-06-16 03:33:28	ebooks/33900
60616	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/085.pdf	2010-09-26 09:11:04	ebooks/33900
1210560	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/175a.mp3	2010-08-04 03:33:10	ebooks/33900
51968	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/150.pdf	2010-09-26 11:19:26	ebooks/33900
58729	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/053.pdf	2010-09-26 07:35:04	ebooks/33900
153017	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/118.xml	2010-04-13 14:54:02	ebooks/33900
278915	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/204.xml	2010-08-16 03:49:50	ebooks/33900
323651	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/211.xml	2010-08-23 03:58:08	ebooks/33900
84922	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/156.pdf	2010-08-03 03:37:50	ebooks/33900
59795	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/261.pdf	2010-09-22 03:29:32	ebooks/33900
58343	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/087.pdf	2010-09-26 09:16:02	ebooks/33900
470784	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/035.mp3	2010-04-04 05:26:58	ebooks/33900
295104	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music1/overlaying01.mp3	2010-03-19 03:57:16	ebooks/33900
139084	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/288.pdf	2010-09-24 02:16:36	ebooks/33900
42537	application/pdf	http://www.gutenberg.org/files/33900/33900-h/images2/239.pdf	2010-09-20 04:10:50	ebooks/33900
811200	audio/mpeg	http://www.gutenberg.org/files/33900/33900-h/music2/272.mp3	2010-09-10 18:04:22	ebooks/33900
417420	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/017.xml	2009-06-04 07:05:38	ebooks/33900
177520	text/xml	http://www.gutenberg.org/files/33900/33900-h/music2/127.xml	2010-04-17 07:27:42	ebooks/33900
241980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33901/33901.zip	2010-10-29 07:21:42	ebooks/33901
40181	image/jpeg	http://www.gutenberg.org/cache/epub/33901/pg33901.cover.medium.jpg	2020-06-17 00:05:53.354519	ebooks/33901
5050	image/jpeg	http://www.gutenberg.org/cache/epub/33901/pg33901.cover.small.jpg	2020-06-17 00:05:53.311594	ebooks/33901
635938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33901/33901-8.txt	2010-10-29 07:21:40	ebooks/33901
635930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33901/33901.txt	2010-10-29 07:21:40	ebooks/33901
3300251	application/epub+zip	http://www.gutenberg.org/ebooks/33901.epub.images	2020-06-17 00:05:48.87956	ebooks/33901
635910	text/plain	http://www.gutenberg.org/ebooks/33901.txt.utf-8	2020-06-17 00:05:47.846577	ebooks/33901
2208626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33901/33901-h.zip	2010-10-29 07:21:44	ebooks/33901
7498264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33901.kindle.images	2020-06-17 00:05:51.687527	ebooks/33901
779826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33901/33901-h/33901-h.htm	2010-10-29 07:21:40	ebooks/33901
1348858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33901.kindle.noimages	2020-06-17 00:05:53.266536	ebooks/33901
341770	application/epub+zip	http://www.gutenberg.org/ebooks/33901.epub.noimages	2020-06-17 00:05:49.321578	ebooks/33901
242005	application/zip	http://www.gutenberg.org/files/33901/33901-8.zip	2010-10-29 07:21:42	ebooks/33901
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/33901.rdf	2020-06-17 00:05:53.454561	ebooks/33901
393948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33902.kindle.images	2020-06-17 00:05:55.336499	ebooks/33902
309933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33902.kindle.noimages	2020-06-17 00:05:56.006696	ebooks/33902
61895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33902/33902.txt	2010-10-29 07:06:22	ebooks/33902
4348	image/jpeg	http://www.gutenberg.org/cache/epub/33902/pg33902.cover.small.jpg	2020-06-17 00:05:56.164681	ebooks/33902
106566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33902/33902-h/33902-h.htm	2010-10-29 07:06:22	ebooks/33902
24882	application/zip	http://www.gutenberg.org/files/33902/33902.zip	2010-10-29 07:06:22	ebooks/33902
70876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33902/33902-h.zip	2010-10-29 07:06:22	ebooks/33902
61875	text/plain	http://www.gutenberg.org/ebooks/33902.txt.utf-8	2020-06-17 00:05:53.559537	ebooks/33902
132204	application/epub+zip	http://www.gutenberg.org/ebooks/33902.epub.images	2020-06-17 00:05:54.153519	ebooks/33902
61899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33902/33902-8.txt	2010-10-29 07:06:22	ebooks/33902
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/33902.rdf	2020-06-17 00:05:56.574711	ebooks/33902
24910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33902/33902-8.zip	2010-10-29 07:06:22	ebooks/33902
78589	application/epub+zip	http://www.gutenberg.org/ebooks/33902.epub.noimages	2020-06-17 00:05:54.650491	ebooks/33902
15553	image/jpeg	http://www.gutenberg.org/cache/epub/33902/pg33902.cover.medium.jpg	2020-06-17 00:05:56.320701	ebooks/33902
146590	application/zip	http://www.gutenberg.org/files/33903/33903-8.zip	2010-10-27 08:51:58	ebooks/33903
16759	image/jpeg	http://www.gutenberg.org/cache/epub/33903/pg33903.cover.medium.jpg	2020-06-17 00:06:00.982612	ebooks/33903
458653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33903/33903-h/33903-h.htm	2018-08-20 02:11:00	ebooks/33903
378488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33903/33903-8.txt	2010-10-27 08:51:56	ebooks/33903
251569	application/zip	http://www.gutenberg.org/files/33903/33903-h.zip	2018-08-20 02:11:20	ebooks/33903
378481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33903/33903.txt	2010-10-27 08:51:56	ebooks/33903
1020057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33903.kindle.images	2020-06-17 00:05:59.406662	ebooks/33903
874687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33903.kindle.noimages	2020-06-17 00:06:00.663612	ebooks/33903
4712	image/jpeg	http://www.gutenberg.org/cache/epub/33903/pg33903.cover.small.jpg	2020-06-17 00:06:00.822624	ebooks/33903
378461	text/plain	http://www.gutenberg.org/ebooks/33903.txt.utf-8	2020-06-17 00:05:56.684679	ebooks/33903
214309	application/epub+zip	http://www.gutenberg.org/ebooks/33903.epub.noimages	2020-06-17 00:05:58.144648	ebooks/33903
312775	application/epub+zip	http://www.gutenberg.org/ebooks/33903.epub.images	2020-06-17 00:05:57.528707	ebooks/33903
146564	application/zip	http://www.gutenberg.org/files/33903/33903.zip	2010-10-27 08:51:56	ebooks/33903
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/33903.rdf	2020-06-17 00:06:01.239603	ebooks/33903
34826	image/jpeg	http://www.gutenberg.org/cache/epub/33904/pg33904.cover.medium.jpg	2020-06-17 00:06:04.892584	ebooks/33904
75305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33904/33904.txt	2010-10-25 12:36:00	ebooks/33904
370401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33904.kindle.images	2020-06-17 00:06:04.325565	ebooks/33904
248964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33904.kindle.noimages	2020-06-17 00:06:04.592568	ebooks/33904
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/33904.rdf	2020-06-17 00:06:05.132561	ebooks/33904
107653	application/epub+zip	http://www.gutenberg.org/ebooks/33904.epub.images	2020-06-17 00:06:02.116605	ebooks/33904
75314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33904/33904-8.txt	2010-10-25 12:36:00	ebooks/33904
28250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33904/33904-8.zip	2010-10-25 12:36:00	ebooks/33904
75284	text/plain	http://www.gutenberg.org/ebooks/33904.txt.utf-8	2020-06-17 00:06:01.34366	ebooks/33904
6208	image/jpeg	http://www.gutenberg.org/cache/epub/33904/pg33904.cover.small.jpg	2020-06-17 00:06:04.742579	ebooks/33904
88924	application/epub+zip	http://www.gutenberg.org/ebooks/33904.epub.noimages	2020-06-17 00:06:03.703578	ebooks/33904
30463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33904/33904-h.zip	2010-10-25 12:36:00	ebooks/33904
28231	application/zip	http://www.gutenberg.org/files/33904/33904.zip	2010-10-25 12:36:00	ebooks/33904
84446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33904/33904-h/33904-h.htm	2010-10-25 12:36:00	ebooks/33904
512738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33905/33905.zip	2010-10-25 10:49:12	ebooks/33905
22393	image/jpeg	http://www.gutenberg.org/cache/epub/33905/pg33905.cover.medium.jpg	2020-06-17 00:06:13.86174	ebooks/33905
617218	application/epub+zip	http://www.gutenberg.org/ebooks/33905.epub.noimages	2020-06-17 00:06:07.259553	ebooks/33905
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/33905.rdf	2020-06-17 00:06:14.157752	ebooks/33905
1459461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33905/33905-h/33905-h.htm	2010-10-25 10:49:10	ebooks/33905
2533882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33905.kindle.noimages	2020-06-17 00:06:13.496795	ebooks/33905
1365476	text/plain; charset=utf-8	http://www.gutenberg.org/files/33905/33905-0.txt	2010-10-25 10:49:08	ebooks/33905
1365470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33905/33905.txt	2010-10-25 10:49:10	ebooks/33905
512850	text/plain; charset=utf-8	http://www.gutenberg.org/files/33905/33905-0.zip	2010-10-25 10:49:12	ebooks/33905
1382355	application/epub+zip	http://www.gutenberg.org/ebooks/33905.epub.images	2020-06-17 00:06:06.422578	ebooks/33905
5030	image/jpeg	http://www.gutenberg.org/cache/epub/33905/pg33905.cover.small.jpg	2020-06-17 00:06:13.681754	ebooks/33905
3992516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33905.kindle.images	2020-06-17 00:06:10.554838	ebooks/33905
1026102	application/zip	http://www.gutenberg.org/files/33905/33905-h.zip	2010-10-25 10:49:14	ebooks/33905
170325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33906/33906.txt	2010-10-25 06:05:06	ebooks/33906
565911	application/epub+zip	http://www.gutenberg.org/ebooks/33906.epub.images	2020-06-17 00:06:15.171735	ebooks/33906
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/33906.rdf	2020-06-17 00:06:18.237714	ebooks/33906
66722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33906/33906-8.zip	2010-10-25 06:05:08	ebooks/33906
17282	image/jpeg	http://www.gutenberg.org/cache/epub/33906/pg33906.cover.medium.jpg	2020-06-17 00:06:18.000748	ebooks/33906
4213	image/jpeg	http://www.gutenberg.org/cache/epub/33906/pg33906.cover.small.jpg	2020-06-17 00:06:17.850751	ebooks/33906
66690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33906/33906.zip	2010-10-25 06:05:08	ebooks/33906
189763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33906/33906-h/33906-h.htm	2010-10-25 06:05:06	ebooks/33906
1304139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33906.kindle.images	2020-06-17 00:06:16.989754	ebooks/33906
170309	text/plain	http://www.gutenberg.org/ebooks/33906.txt.utf-8	2020-06-17 00:06:14.26075	ebooks/33906
521255	application/zip	http://www.gutenberg.org/files/33906/33906-h.zip	2010-10-25 06:05:08	ebooks/33906
170334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33906/33906-8.txt	2010-10-25 06:05:06	ebooks/33906
502385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33906.kindle.noimages	2020-06-17 00:06:17.701725	ebooks/33906
130193	application/epub+zip	http://www.gutenberg.org/ebooks/33906.epub.noimages	2020-06-17 00:06:15.67777	ebooks/33906
4066037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33907.kindle.images	2020-06-17 00:06:24.371641	ebooks/33907
1347	audio/midi	http://www.gutenberg.org/files/33907/33907-h/music/redhairedman.mid	2010-10-03 18:33:10	ebooks/33907
367225	application/epub+zip	http://www.gutenberg.org/ebooks/33907.epub.noimages	2020-06-17 00:06:21.17168	ebooks/33907
704425	text/plain	http://www.gutenberg.org/ebooks/33907.txt.utf-8	2020-06-17 00:06:18.35572	ebooks/33907
267094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33907/33907-8.zip	2010-10-24 10:40:10	ebooks/33907
16454	application/rdf+xml	http://www.gutenberg.org/ebooks/33907.rdf	2020-06-17 00:06:27.970605	ebooks/33907
266965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33907/33907.zip	2010-10-24 10:40:10	ebooks/33907
704384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33907/33907-8.txt	2010-10-24 10:40:08	ebooks/33907
1787338	application/epub+zip	http://www.gutenberg.org/ebooks/33907.epub.images	2020-06-17 00:06:20.221724	ebooks/33907
4773	image/jpeg	http://www.gutenberg.org/cache/epub/33907/pg33907.cover.small.jpg	2020-06-17 00:06:27.362626	ebooks/33907
1104375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33907/33907-h.zip	2010-10-24 10:40:10	ebooks/33907
1549035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33907.kindle.noimages	2020-06-17 00:06:27.131599	ebooks/33907
704384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33907/33907.txt	2010-10-24 10:40:08	ebooks/33907
972951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33907/33907-h/33907-h.htm	2010-10-24 10:40:08	ebooks/33907
19837	image/jpeg	http://www.gutenberg.org/cache/epub/33907/pg33907.cover.medium.jpg	2020-06-17 00:06:27.585573	ebooks/33907
314285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33908.kindle.noimages	2020-06-17 00:06:29.962593	ebooks/33908
37337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33908/33908-8.zip	2010-10-23 15:43:52	ebooks/33908
3256	image/jpeg	http://www.gutenberg.org/cache/epub/33908/pg33908.cover.small.jpg	2020-06-17 00:06:30.103539	ebooks/33908
87358	application/epub+zip	http://www.gutenberg.org/ebooks/33908.epub.images	2020-06-17 00:06:28.659565	ebooks/33908
314294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33908.kindle.images	2020-06-17 00:06:29.470602	ebooks/33908
12710	image/jpeg	http://www.gutenberg.org/cache/epub/33908/pg33908.cover.medium.jpg	2020-06-17 00:06:30.241558	ebooks/33908
104811	text/html	http://www.gutenberg.org/ebooks/33908.html.images	2020-06-17 00:06:28.213576	ebooks/33908
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/33908.rdf	2020-06-17 00:06:30.456553	ebooks/33908
94660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33908/33908-8.txt	2010-10-23 15:43:48	ebooks/33908
87357	application/epub+zip	http://www.gutenberg.org/ebooks/33908.epub.noimages	2020-06-17 00:06:28.982558	ebooks/33908
104811	text/html	http://www.gutenberg.org/ebooks/33908.html.noimages	2020-06-17 00:06:28.322566	ebooks/33908
98063	text/plain	http://www.gutenberg.org/ebooks/33908.txt.utf-8	2020-06-17 00:06:28.069637	ebooks/33908
367973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33909/33909.txt	2010-10-20 16:01:18	ebooks/33909
5675	image/jpeg	http://www.gutenberg.org/cache/epub/33909/pg33909.cover.small.jpg	2020-06-17 00:06:33.788497	ebooks/33909
143717	application/zip	http://www.gutenberg.org/files/33909/33909-8.zip	2010-10-20 16:01:18	ebooks/33909
228634	application/epub+zip	http://www.gutenberg.org/ebooks/33909.epub.noimages	2020-06-17 00:06:31.706532	ebooks/33909
367979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33909/33909-8.txt	2010-10-20 16:01:18	ebooks/33909
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/33909.rdf	2020-06-17 00:06:33.948487	ebooks/33909
34622	image/jpeg	http://www.gutenberg.org/cache/epub/33909/pg33909.cover.medium.jpg	2020-06-17 00:06:33.81453	ebooks/33909
633369	application/zip	http://www.gutenberg.org/files/33909/33909-h.zip	2010-10-20 16:01:18	ebooks/33909
367953	text/plain	http://www.gutenberg.org/ebooks/33909.txt.utf-8	2020-06-17 00:06:30.56055	ebooks/33909
410125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33909/33909-h/33909-h.htm	2010-10-20 16:01:18	ebooks/33909
723539	application/epub+zip	http://www.gutenberg.org/ebooks/33909.epub.images	2020-06-17 00:06:31.238546	ebooks/33909
1562315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33909.kindle.images	2020-06-17 00:06:32.774747	ebooks/33909
840230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33909.kindle.noimages	2020-06-17 00:06:33.759494	ebooks/33909
143685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33909/33909.zip	2010-10-20 16:01:18	ebooks/33909
23863	image/jpeg	http://www.gutenberg.org/cache/epub/3391/pg3391.cover.medium.jpg	2020-06-02 00:50:27.281794	ebooks/3391
45090	application/epub+zip	http://www.gutenberg.org/ebooks/3391.epub.noimages	2020-06-02 00:50:26.831762	ebooks/3391
19575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3391/3391.zip	2004-10-22 02:38:52	ebooks/3391
5022	image/jpeg	http://www.gutenberg.org/cache/epub/3391/pg3391.cover.small.jpg	2020-06-02 00:50:27.256765	ebooks/3391
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/3391.rdf	2020-06-11 01:02:51.042995	ebooks/3391
45090	application/epub+zip	http://www.gutenberg.org/ebooks/3391.epub.images	2020-06-02 00:50:26.793763	ebooks/3391
54842	text/html	http://www.gutenberg.org/ebooks/3391.html.noimages	2020-06-02 00:50:26.745774	ebooks/3391
54842	text/html	http://www.gutenberg.org/ebooks/3391.html.images	2020-06-02 00:50:26.719772	ebooks/3391
183454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3391.kindle.noimages	2020-06-02 00:50:27.229766	ebooks/3391
50347	text/plain	http://www.gutenberg.org/ebooks/3391.txt.utf-8	2020-06-02 00:50:26.676767	ebooks/3391
183466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3391.kindle.images	2020-06-02 00:50:27.02877	ebooks/3391
50375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3391/3391.txt	2004-10-22 02:37:54	ebooks/3391
1128814	application/epub+zip	http://www.gutenberg.org/ebooks/33910.epub.images	2020-06-17 00:06:34.82849	ebooks/33910
38099	image/jpeg	http://www.gutenberg.org/cache/epub/33910/pg33910.cover.medium.jpg	2020-06-17 00:06:37.851678	ebooks/33910
172681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33910/33910.zip	2010-10-20 15:46:50	ebooks/33910
2705969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33910.kindle.images	2020-06-17 00:06:36.682693	ebooks/33910
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/33910.rdf	2020-06-17 00:06:37.927648	ebooks/33910
435705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33910/33910-8.txt	2010-10-20 15:46:50	ebooks/33910
906874	application/zip	http://www.gutenberg.org/files/33910/33910-h.zip	2010-10-20 15:46:50	ebooks/33910
5666	image/jpeg	http://www.gutenberg.org/cache/epub/33910/pg33910.cover.small.jpg	2020-06-17 00:06:37.823697	ebooks/33910
435702	text/plain	http://www.gutenberg.org/ebooks/33910.txt.utf-8	2020-06-17 00:06:34.057557	ebooks/33910
260184	application/epub+zip	http://www.gutenberg.org/ebooks/33910.epub.noimages	2020-06-17 00:06:35.310732	ebooks/33910
172760	application/zip	http://www.gutenberg.org/files/33910/33910-8.zip	2010-10-20 15:46:50	ebooks/33910
480903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33910/33910-h/33910-h.htm	2010-10-20 15:46:50	ebooks/33910
968836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33910.kindle.noimages	2020-06-17 00:06:37.794661	ebooks/33910
435700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33910/33910.txt	2010-10-20 15:46:50	ebooks/33910
437009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33911/33911.txt	2010-10-20 15:13:18	ebooks/33911
479157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33911/33911-h/33911-h.htm	2010-10-20 15:13:18	ebooks/33911
288127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33911/33911-h.zip	2010-10-20 15:13:20	ebooks/33911
1101594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33911.kindle.images	2020-06-17 00:06:40.700625	ebooks/33911
235695	application/epub+zip	http://www.gutenberg.org/ebooks/33911.epub.noimages	2020-06-17 00:06:39.495622	ebooks/33911
16590	image/jpeg	http://www.gutenberg.org/cache/epub/33911/pg33911.cover.medium.jpg	2020-06-17 00:06:42.234593	ebooks/33911
4342	image/jpeg	http://www.gutenberg.org/cache/epub/33911/pg33911.cover.small.jpg	2020-06-17 00:06:42.083605	ebooks/33911
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/33911.rdf	2020-06-17 00:06:42.47959	ebooks/33911
172093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33911/33911.zip	2010-10-20 15:13:18	ebooks/33911
172162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33911/33911-8.zip	2010-10-20 15:13:18	ebooks/33911
947035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33911.kindle.noimages	2020-06-17 00:06:41.930586	ebooks/33911
339490	application/epub+zip	http://www.gutenberg.org/ebooks/33911.epub.images	2020-06-17 00:06:38.872688	ebooks/33911
437107	text/plain	http://www.gutenberg.org/ebooks/33911.txt.utf-8	2020-06-17 00:06:38.037693	ebooks/33911
437013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33911/33911-8.txt	2010-10-20 15:13:18	ebooks/33911
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/33912.rdf	2020-06-17 00:06:54.107726	ebooks/33912
89412	text/plain	http://www.gutenberg.org/ebooks/33912.txt.utf-8	2020-06-17 00:06:42.581612	ebooks/33912
365139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33912.kindle.noimages	2020-06-17 00:06:53.479756	ebooks/33912
5573691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33912.kindle.images	2020-06-17 00:06:52.854754	ebooks/33912
98189	application/epub+zip	http://www.gutenberg.org/ebooks/33912.epub.noimages	2020-06-17 00:06:46.311577	ebooks/33912
4664	image/jpeg	http://www.gutenberg.org/cache/epub/33912/pg33912.cover.small.jpg	2020-06-17 00:06:53.696733	ebooks/33912
29989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33912/33912.zip	2010-10-20 13:55:02	ebooks/33912
89441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33912/33912-8.txt	2010-10-20 13:55:00	ebooks/33912
99945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33912/33912-h/33912-h.htm	2010-10-20 13:55:00	ebooks/33912
89433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33912/33912.txt	2010-10-20 13:55:00	ebooks/33912
3499281	application/epub+zip	http://www.gutenberg.org/ebooks/33912.epub.images	2020-06-17 00:06:45.658561	ebooks/33912
30009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33912/33912-8.zip	2010-10-20 13:55:02	ebooks/33912
20891	image/jpeg	http://www.gutenberg.org/cache/epub/33912/pg33912.cover.medium.jpg	2020-06-17 00:06:53.854764	ebooks/33912
3438816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33912/33912-h.zip	2010-10-20 13:55:02	ebooks/33912
17998	image/jpeg	http://www.gutenberg.org/cache/epub/33913/pg33913.cover.medium.jpg	2020-06-17 00:06:57.707722	ebooks/33913
5016	image/jpeg	http://www.gutenberg.org/cache/epub/33913/pg33913.cover.small.jpg	2020-06-17 00:06:57.549726	ebooks/33913
94999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33913/33913-8.zip	2010-10-19 11:16:54	ebooks/33913
94959	application/zip	http://www.gutenberg.org/files/33913/33913.zip	2010-10-19 11:16:54	ebooks/33913
183359	application/epub+zip	http://www.gutenberg.org/ebooks/33913.epub.images	2020-06-17 00:06:54.860735	ebooks/33913
121281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33913/33913-h.zip	2010-10-19 11:16:54	ebooks/33913
245244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33913/33913-8.txt	2010-10-19 11:16:52	ebooks/33913
245253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33913/33913.txt	2010-10-19 11:16:52	ebooks/33913
245234	text/plain	http://www.gutenberg.org/ebooks/33913.txt.utf-8	2020-06-17 00:06:54.210753	ebooks/33913
289613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33913/33913-h/33913-h.htm	2010-10-19 11:16:52	ebooks/33913
700077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33913.kindle.images	2020-06-17 00:06:56.372699	ebooks/33913
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/33913.rdf	2020-06-17 00:06:57.968675	ebooks/33913
658637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33913.kindle.noimages	2020-06-17 00:06:57.387702	ebooks/33913
157531	application/epub+zip	http://www.gutenberg.org/ebooks/33913.epub.noimages	2020-06-17 00:06:55.361713	ebooks/33913
1004859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33914.kindle.images	2020-06-17 00:07:02.413674	ebooks/33914
48369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33914/33914-8.zip	2010-10-19 10:46:48	ebooks/33914
48331	application/zip	http://www.gutenberg.org/files/33914/33914.zip	2010-10-19 10:46:48	ebooks/33914
397074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33914.kindle.noimages	2020-06-17 00:07:03.000621	ebooks/33914
365868	application/zip	http://www.gutenberg.org/files/33914/33914-h.zip	2010-10-19 10:46:48	ebooks/33914
118928	application/epub+zip	http://www.gutenberg.org/ebooks/33914.epub.noimages	2020-06-17 00:07:00.600646	ebooks/33914
368941	application/epub+zip	http://www.gutenberg.org/ebooks/33914.epub.images	2020-06-17 00:06:59.262715	ebooks/33914
167075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33914/33914.txt	2010-10-19 10:46:46	ebooks/33914
29892	image/jpeg	http://www.gutenberg.org/cache/epub/33914/pg33914.cover.medium.jpg	2020-06-17 00:07:03.340651	ebooks/33914
6420	image/jpeg	http://www.gutenberg.org/cache/epub/33914/pg33914.cover.small.jpg	2020-06-17 00:07:03.171629	ebooks/33914
167043	text/plain	http://www.gutenberg.org/ebooks/33914.txt.utf-8	2020-06-17 00:06:58.070731	ebooks/33914
167051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33914/33914-8.txt	2010-10-19 10:46:46	ebooks/33914
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/33914.rdf	2020-06-17 00:07:03.622619	ebooks/33914
206166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33914/33914-h/33914-h.htm	2010-10-19 10:46:46	ebooks/33914
373812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33915.kindle.noimages	2020-06-17 00:07:06.240602	ebooks/33915
92000	application/epub+zip	http://www.gutenberg.org/ebooks/33915.epub.noimages	2020-06-17 00:07:04.833622	ebooks/33915
91427	application/zip	http://www.gutenberg.org/files/33915/33915-h.zip	2010-10-19 08:43:20	ebooks/33915
29919	application/zip	http://www.gutenberg.org/files/33915/33915.zip	2010-10-19 08:43:20	ebooks/33915
5771	image/jpeg	http://www.gutenberg.org/cache/epub/33915/pg33915.cover.small.jpg	2020-06-17 00:07:06.3916	ebooks/33915
95181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33915/33915.txt	2010-10-19 08:43:20	ebooks/33915
115173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33915/33915-h/33915-h.htm	2010-10-19 08:43:20	ebooks/33915
142735	application/epub+zip	http://www.gutenberg.org/ebooks/33915.epub.images	2020-06-17 00:07:04.369618	ebooks/33915
95099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33915/33915-8.txt	2010-10-19 08:43:20	ebooks/33915
26295	image/jpeg	http://www.gutenberg.org/cache/epub/33915/pg33915.cover.medium.jpg	2020-06-17 00:07:06.541626	ebooks/33915
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/33915.rdf	2020-06-17 00:07:06.786661	ebooks/33915
95111	text/plain	http://www.gutenberg.org/ebooks/33915.txt.utf-8	2020-06-17 00:07:03.722623	ebooks/33915
29936	application/zip	http://www.gutenberg.org/files/33915/33915-8.zip	2010-10-19 08:43:20	ebooks/33915
461623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33915.kindle.images	2020-06-17 00:07:05.578631	ebooks/33915
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/33916.rdf	2020-06-17 00:07:11.278556	ebooks/33916
258258	application/epub+zip	http://www.gutenberg.org/ebooks/33916.epub.images	2020-06-17 00:07:07.638577	ebooks/33916
5204	image/jpeg	http://www.gutenberg.org/cache/epub/33916/pg33916.cover.small.jpg	2020-06-17 00:07:10.890554	ebooks/33916
200354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33916/33916-8.zip	2010-10-18 13:47:52	ebooks/33916
524375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33916/33916-8.txt	2010-10-18 13:47:50	ebooks/33916
524384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33916/33916.txt	2010-10-18 13:47:50	ebooks/33916
258258	application/epub+zip	http://www.gutenberg.org/ebooks/33916.epub.noimages	2020-06-17 00:07:08.242566	ebooks/33916
1055178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33916.kindle.images	2020-06-17 00:07:09.489564	ebooks/33916
204826	application/zip	http://www.gutenberg.org/files/33916/33916-h.zip	2010-10-18 13:47:52	ebooks/33916
1055170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33916.kindle.noimages	2020-06-17 00:07:10.739561	ebooks/33916
19667	image/jpeg	http://www.gutenberg.org/cache/epub/33916/pg33916.cover.medium.jpg	2020-06-17 00:07:11.04053	ebooks/33916
200286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33916/33916.zip	2010-10-18 13:47:50	ebooks/33916
524420	text/plain	http://www.gutenberg.org/ebooks/33916.txt.utf-8	2020-06-17 00:07:06.899595	ebooks/33916
556511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33916/33916-h/33916-h.htm	2010-10-18 13:47:50	ebooks/33916
160183	text/plain	http://www.gutenberg.org/ebooks/33917.txt.utf-8	2020-06-17 00:07:11.382556	ebooks/33917
525033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33917.kindle.images	2020-06-17 00:07:13.042515	ebooks/33917
54012	application/zip	http://www.gutenberg.org/files/33917/33917.zip	2010-10-18 11:46:08	ebooks/33917
175316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33917/33917-h/33917-h.htm	2010-10-18 11:46:08	ebooks/33917
110680	application/epub+zip	http://www.gutenberg.org/ebooks/33917.epub.noimages	2020-06-17 00:07:12.339556	ebooks/33917
160206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33917/33917.txt	2010-10-18 11:46:08	ebooks/33917
16767	image/jpeg	http://www.gutenberg.org/cache/epub/33917/pg33917.cover.medium.jpg	2020-06-17 00:07:14.029487	ebooks/33917
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/33917.rdf	2020-06-17 00:07:14.266671	ebooks/33917
165659	application/epub+zip	http://www.gutenberg.org/ebooks/33917.epub.images	2020-06-17 00:07:11.9085	ebooks/33917
87800	application/zip	http://www.gutenberg.org/files/33917/33917-h.zip	2010-10-18 11:46:08	ebooks/33917
160215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33917/33917-8.txt	2010-10-18 11:46:08	ebooks/33917
436626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33917.kindle.noimages	2020-06-17 00:07:13.729496	ebooks/33917
5065	image/jpeg	http://www.gutenberg.org/cache/epub/33917/pg33917.cover.small.jpg	2020-06-17 00:07:13.878489	ebooks/33917
54032	application/zip	http://www.gutenberg.org/files/33917/33917-8.zip	2010-10-18 11:46:08	ebooks/33917
5660849	application/epub+zip	http://www.gutenberg.org/ebooks/33918.epub.images	2020-06-17 00:07:23.762576	ebooks/33918
17511	image/jpeg	http://www.gutenberg.org/cache/epub/33918/pg33918.cover.medium.jpg	2020-06-17 00:08:08.716842	ebooks/33918
92639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33918/33918-8.txt	2010-10-18 03:52:56	ebooks/33918
139623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33918/33918-h/33918-h.htm	2010-10-18 03:52:56	ebooks/33918
5470308	application/zip	http://www.gutenberg.org/files/33918/33918-h.zip	2010-10-18 03:53:08	ebooks/33918
34544	application/zip	http://www.gutenberg.org/files/33918/33918-8.zip	2010-10-18 03:53:08	ebooks/33918
555216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33918.kindle.noimages	2020-06-17 00:08:08.224788	ebooks/33918
34513	application/zip	http://www.gutenberg.org/files/33918/33918.zip	2010-10-18 03:53:08	ebooks/33918
92616	text/plain	http://www.gutenberg.org/ebooks/33918.txt.utf-8	2020-06-17 00:07:14.363692	ebooks/33918
92633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33918/33918.txt	2010-10-18 03:52:56	ebooks/33918
4884	image/jpeg	http://www.gutenberg.org/cache/epub/33918/pg33918.cover.small.jpg	2020-06-17 00:08:08.471791	ebooks/33918
209710	application/epub+zip	http://www.gutenberg.org/ebooks/33918.epub.noimages	2020-06-17 00:07:24.786575	ebooks/33918
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/33918.rdf	2020-06-17 00:08:09.137801	ebooks/33918
19112711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33918.kindle.images	2020-06-17 00:08:06.873497	ebooks/33918
217062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33919.kindle.noimages	2020-06-17 00:08:10.020763	ebooks/33919
131826	application/epub+zip	http://www.gutenberg.org/ebooks/33919.epub.images	2020-06-17 00:08:09.444812	ebooks/33919
12796	application/zip	http://www.gutenberg.org/files/33919/33919.zip	2010-10-17 10:10:02	ebooks/33919
33646	text/plain	http://www.gutenberg.org/ebooks/33919.txt.utf-8	2020-06-17 00:08:09.234779	ebooks/33919
274250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33919.kindle.images	2020-06-17 00:08:09.833816	ebooks/33919
137301	application/zip	http://www.gutenberg.org/files/33919/33919-h.zip	2010-10-17 10:10:02	ebooks/33919
40535	image/jpeg	http://www.gutenberg.org/cache/epub/33919/pg33919.cover.medium.jpg	2020-06-17 00:08:10.047788	ebooks/33919
33674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33919/33919.txt	2010-10-17 10:10:02	ebooks/33919
5942	image/jpeg	http://www.gutenberg.org/cache/epub/33919/pg33919.cover.small.jpg	2020-06-17 00:08:10.034765	ebooks/33919
37771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33919/33919-h/33919-h.htm	2010-10-17 10:10:02	ebooks/33919
74966	application/epub+zip	http://www.gutenberg.org/ebooks/33919.epub.noimages	2020-06-17 00:08:09.639774	ebooks/33919
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/33919.rdf	2020-06-17 00:08:10.092766	ebooks/33919
88228	text/plain	http://www.gutenberg.org/ebooks/3392.txt.utf-8	2020-06-02 00:50:27.395771	ebooks/3392
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/3392.rdf	2020-06-11 01:02:51.066986	ebooks/3392
63348	application/epub+zip	http://www.gutenberg.org/ebooks/3392.epub.noimages	2020-06-02 00:50:27.593761	ebooks/3392
34618	application/zip	http://www.gutenberg.org/files/3392/3392.zip	2004-10-22 02:32:14	ebooks/3392
4724	image/jpeg	http://www.gutenberg.org/cache/epub/3392/pg3392.cover.small.jpg	2020-06-02 00:50:28.147745	ebooks/3392
25329	image/jpeg	http://www.gutenberg.org/cache/epub/3392/pg3392.cover.medium.jpg	2020-06-02 00:50:28.174743	ebooks/3392
63348	application/epub+zip	http://www.gutenberg.org/ebooks/3392.epub.images	2020-06-02 00:50:27.547755	ebooks/3392
88256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3392/3392.txt	2004-10-22 02:30:48	ebooks/3392
93533	text/html	http://www.gutenberg.org/ebooks/3392.html.images	2020-06-02 00:50:27.456762	ebooks/3392
258108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3392.kindle.noimages	2020-06-02 00:50:28.119755	ebooks/3392
258120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3392.kindle.images	2020-06-02 00:50:27.859749	ebooks/3392
93533	text/html	http://www.gutenberg.org/ebooks/3392.html.noimages	2020-06-02 00:50:27.48882	ebooks/3392
324741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33920.kindle.noimages	2020-06-17 00:08:12.19477	ebooks/33920
397395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33920.kindle.images	2020-06-17 00:08:11.666764	ebooks/33920
133989	application/epub+zip	http://www.gutenberg.org/ebooks/33920.epub.images	2020-06-17 00:08:10.695764	ebooks/33920
5003	image/jpeg	http://www.gutenberg.org/cache/epub/33920/pg33920.cover.small.jpg	2020-06-17 00:08:12.340756	ebooks/33920
75594	text/plain	http://www.gutenberg.org/ebooks/33920.txt.utf-8	2020-06-17 00:08:10.193784	ebooks/33920
75622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33920/33920.txt	2010-10-17 10:03:04	ebooks/33920
61562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33920/33920-h.zip	2010-10-17 10:03:04	ebooks/33920
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/33920.rdf	2020-06-17 00:08:12.713733	ebooks/33920
28952	application/zip	http://www.gutenberg.org/files/33920/33920.zip	2010-10-17 10:03:04	ebooks/33920
16883	image/jpeg	http://www.gutenberg.org/cache/epub/33920/pg33920.cover.medium.jpg	2020-06-17 00:08:12.486723	ebooks/33920
88003	application/epub+zip	http://www.gutenberg.org/ebooks/33920.epub.noimages	2020-06-17 00:08:11.131751	ebooks/33920
85204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33920/33920-h/33920-h.htm	2010-10-17 10:03:04	ebooks/33920
9988	image/jpeg	http://www.gutenberg.org/cache/epub/33921/pg33921.cover.medium.jpg	2020-06-17 00:08:15.201688	ebooks/33921
29925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33921/33921-8.zip	2010-10-16 10:41:18	ebooks/33921
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/33921.rdf	2020-06-17 00:08:15.263717	ebooks/33921
251236	application/epub+zip	http://www.gutenberg.org/ebooks/33921.epub.images	2020-06-17 00:08:13.590745	ebooks/33921
48536	application/epub+zip	http://www.gutenberg.org/ebooks/33921.epub.noimages	2020-06-17 00:08:14.165713	ebooks/33921
82450	text/plain	http://www.gutenberg.org/ebooks/33921.txt.utf-8	2020-06-17 00:08:12.813791	ebooks/33921
150004	text/html; charset=us-ascii	http://www.gutenberg.org/files/33921/33921-h.zip	2010-10-16 10:41:18	ebooks/33921
82484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33921/33921.txt	2010-10-16 10:41:18	ebooks/33921
29891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33921/33921.zip	2010-10-16 10:41:18	ebooks/33921
82460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33921/33921-8.txt	2010-10-16 10:41:18	ebooks/33921
731281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33921.kindle.images	2020-06-17 00:08:14.698705	ebooks/33921
2522	image/jpeg	http://www.gutenberg.org/cache/epub/33921/pg33921.cover.small.jpg	2020-06-17 00:08:15.179688	ebooks/33921
206428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33921.kindle.noimages	2020-06-17 00:08:15.155708	ebooks/33921
110862	text/html; charset=us-ascii	http://www.gutenberg.org/files/33921/33921-h/33921-h.htm	2010-10-16 10:41:18	ebooks/33921
14928	image/jpeg	http://www.gutenberg.org/cache/epub/33922/pg33922.cover.medium.jpg	2020-06-17 00:08:18.30568	ebooks/33922
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/33922.rdf	2020-06-17 00:08:18.362678	ebooks/33922
402983	application/epub+zip	http://www.gutenberg.org/ebooks/33922.epub.images	2020-06-17 00:08:15.749722	ebooks/33922
312692	application/zip	http://www.gutenberg.org/files/33922/33922-h.zip	2010-10-15 08:29:22	ebooks/33922
85368	application/zip	http://www.gutenberg.org/files/33922/33922.zip	2010-10-15 08:29:22	ebooks/33922
164032	application/epub+zip	http://www.gutenberg.org/ebooks/33922.epub.noimages	2020-06-17 00:08:15.976701	ebooks/33922
235068	text/plain	http://www.gutenberg.org/ebooks/33922.txt.utf-8	2020-06-17 00:08:15.371742	ebooks/33922
536436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33922.kindle.noimages	2020-06-17 00:08:18.260685	ebooks/33922
260600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33922/33922-h/33922-h.htm	2010-10-15 08:29:20	ebooks/33922
2200	image/jpeg	http://www.gutenberg.org/cache/epub/33922/pg33922.cover.small.jpg	2020-06-17 00:08:18.283683	ebooks/33922
85392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33922/33922-8.zip	2010-10-15 08:29:22	ebooks/33922
897955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33922.kindle.images	2020-06-17 00:08:17.609664	ebooks/33922
235093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33922/33922-8.txt	2010-10-15 08:29:20	ebooks/33922
235084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33922/33922.txt	2010-10-15 08:29:20	ebooks/33922
6371	image/jpeg	http://www.gutenberg.org/cache/epub/33923/pg33923.cover.small.jpg	2020-06-17 00:08:23.130597	ebooks/33923
764047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33923.kindle.images	2020-06-17 00:08:22.093608	ebooks/33923
659276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33923.kindle.noimages	2020-06-17 00:08:22.965596	ebooks/33923
351123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33923/33923-h/33923-h.htm	2010-10-14 11:24:50	ebooks/33923
33659	image/jpeg	http://www.gutenberg.org/cache/epub/33923/pg33923.cover.medium.jpg	2020-06-17 00:08:23.2946	ebooks/33923
295169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33923/33923-8.txt	2010-10-14 11:24:50	ebooks/33923
295160	text/plain	http://www.gutenberg.org/ebooks/33923.txt.utf-8	2020-06-17 00:08:18.473731	ebooks/33923
105848	application/zip	http://www.gutenberg.org/files/33923/33923.zip	2010-10-14 11:24:50	ebooks/33923
105882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33923/33923-8.zip	2010-10-14 11:24:50	ebooks/33923
198659	application/epub+zip	http://www.gutenberg.org/ebooks/33923.epub.images	2020-06-17 00:08:19.30867	ebooks/33923
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/33923.rdf	2020-06-17 00:08:23.559684	ebooks/33923
113283	application/zip	http://www.gutenberg.org/files/33923/33923-h.zip	2010-10-14 11:24:50	ebooks/33923
295182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33923/33923.txt	2010-10-14 11:24:50	ebooks/33923
187068	application/epub+zip	http://www.gutenberg.org/ebooks/33923.epub.noimages	2020-06-17 00:08:20.873671	ebooks/33923
805951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33924.kindle.images	2020-06-17 00:08:26.176552	ebooks/33924
125003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33924/33924-8.zip	2010-10-14 10:15:48	ebooks/33924
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/33924.rdf	2020-06-17 00:08:27.895527	ebooks/33924
201616	application/epub+zip	http://www.gutenberg.org/ebooks/33924.epub.noimages	2020-06-17 00:08:25.022586	ebooks/33924
18299	image/jpeg	http://www.gutenberg.org/cache/epub/33924/pg33924.cover.medium.jpg	2020-06-17 00:08:27.647541	ebooks/33924
343039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33924/33924.txt	2010-10-14 10:15:46	ebooks/33924
124982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33924/33924.zip	2010-10-14 10:15:48	ebooks/33924
343046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33924/33924-8.txt	2010-10-14 10:15:46	ebooks/33924
133671	application/zip	http://www.gutenberg.org/files/33924/33924-h.zip	2010-10-14 10:15:48	ebooks/33924
343015	text/plain	http://www.gutenberg.org/ebooks/33924.txt.utf-8	2020-06-17 00:08:23.665604	ebooks/33924
386256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33924/33924-h/33924-h.htm	2010-10-14 10:15:46	ebooks/33924
805944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33924.kindle.noimages	2020-06-17 00:08:27.33754	ebooks/33924
4690	image/jpeg	http://www.gutenberg.org/cache/epub/33924/pg33924.cover.small.jpg	2020-06-17 00:08:27.494549	ebooks/33924
201615	application/epub+zip	http://www.gutenberg.org/ebooks/33924.epub.images	2020-06-17 00:08:24.47957	ebooks/33924
241661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33925/33925-8.txt	2010-10-14 09:25:44	ebooks/33925
3926250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33925.kindle.images	2020-06-17 00:08:33.628674	ebooks/33925
2311583	application/epub+zip	http://www.gutenberg.org/ebooks/33925.epub.images	2020-06-17 00:08:30.223538	ebooks/33925
241726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33925/33925.txt	2010-10-14 09:25:44	ebooks/33925
87226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33925/33925.zip	2010-10-14 09:25:48	ebooks/33925
622630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33925.kindle.noimages	2020-06-17 00:08:34.640655	ebooks/33925
154120	application/epub+zip	http://www.gutenberg.org/ebooks/33925.epub.noimages	2020-06-17 00:08:30.786491	ebooks/33925
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/33925.rdf	2020-06-17 00:08:35.287634	ebooks/33925
292358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33925/33925-h/33925-h.htm	2010-10-14 09:25:44	ebooks/33925
241702	text/plain	http://www.gutenberg.org/ebooks/33925.txt.utf-8	2020-06-17 00:08:27.999539	ebooks/33925
87261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33925/33925-8.zip	2010-10-14 09:25:48	ebooks/33925
22251	image/jpeg	http://www.gutenberg.org/cache/epub/33925/pg33925.cover.medium.jpg	2020-06-17 00:08:34.995636	ebooks/33925
5071	image/jpeg	http://www.gutenberg.org/cache/epub/33925/pg33925.cover.small.jpg	2020-06-17 00:08:34.820637	ebooks/33925
2943823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33925/33925-h.zip	2010-10-14 09:25:48	ebooks/33925
128597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33926/33926-8.zip	2010-10-14 08:30:06	ebooks/33926
6127	image/jpeg	http://www.gutenberg.org/cache/epub/33926/pg33926.cover.small.jpg	2020-06-17 00:08:40.529565	ebooks/33926
1276541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33926.kindle.images	2020-06-17 00:08:39.324612	ebooks/33926
367820	application/epub+zip	http://www.gutenberg.org/ebooks/33926.epub.images	2020-06-17 00:08:36.332639	ebooks/33926
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/33926.rdf	2020-06-17 00:08:40.963563	ebooks/33926
350536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33926/33926.txt	2010-10-14 08:30:06	ebooks/33926
33568	image/jpeg	http://www.gutenberg.org/cache/epub/33926/pg33926.cover.medium.jpg	2020-06-17 00:08:40.692582	ebooks/33926
403448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33926/33926-h/33926-h.htm	2010-10-14 08:30:06	ebooks/33926
128577	application/zip	http://www.gutenberg.org/files/33926/33926.zip	2010-10-14 08:30:06	ebooks/33926
215462	application/epub+zip	http://www.gutenberg.org/ebooks/33926.epub.noimages	2020-06-17 00:08:37.904631	ebooks/33926
239634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33926/33926-h.zip	2010-10-14 08:30:06	ebooks/33926
350542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33926/33926-8.txt	2010-10-14 08:30:06	ebooks/33926
350513	text/plain	http://www.gutenberg.org/ebooks/33926.txt.utf-8	2020-06-17 00:08:35.395635	ebooks/33926
794054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33926.kindle.noimages	2020-06-17 00:08:40.357605	ebooks/33926
639742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33927.kindle.noimages	2020-06-17 00:08:43.854525	ebooks/33927
24548	image/jpeg	http://www.gutenberg.org/cache/epub/33927/pg33927.cover.medium.jpg	2020-06-17 00:08:43.907544	ebooks/33927
2302617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33927.kindle.images	2020-06-17 00:08:43.066535	ebooks/33927
886562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33927/33927-h.zip	2010-10-14 08:19:38	ebooks/33927
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/33927.rdf	2020-06-17 00:08:43.978525	ebooks/33927
266193	text/plain	http://www.gutenberg.org/ebooks/33927.txt.utf-8	2020-06-17 00:08:41.067562	ebooks/33927
181742	application/epub+zip	http://www.gutenberg.org/ebooks/33927.epub.noimages	2020-06-17 00:08:42.004568	ebooks/33927
3022	image/jpeg	http://www.gutenberg.org/cache/epub/33927/pg33927.cover.small.jpg	2020-06-17 00:08:43.882522	ebooks/33927
266211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33927/33927-8.txt	2010-10-14 08:19:36	ebooks/33927
306946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33927/33927-h/33927-h.htm	2010-10-14 08:19:38	ebooks/33927
104842	application/zip	http://www.gutenberg.org/files/33927/33927.zip	2010-10-14 08:19:38	ebooks/33927
1066127	application/epub+zip	http://www.gutenberg.org/ebooks/33927.epub.images	2020-06-17 00:08:41.660552	ebooks/33927
104879	application/zip	http://www.gutenberg.org/files/33927/33927-8.zip	2010-10-14 08:19:38	ebooks/33927
266207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33927/33927.txt	2010-10-14 08:19:36	ebooks/33927
22714	image/jpeg	http://www.gutenberg.org/cache/epub/33928/pg33928.cover.medium.jpg	2020-06-17 00:08:48.983763	ebooks/33928
320368	application/epub+zip	http://www.gutenberg.org/ebooks/33928.epub.noimages	2020-06-17 00:08:45.61351	ebooks/33928
244636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33928/33928-h.zip	2010-10-13 10:33:16	ebooks/33928
657878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33928/33928-h/33928-h.htm	2010-10-13 10:33:16	ebooks/33928
633002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33928/33928.txt	2010-10-13 10:33:14	ebooks/33928
240243	application/zip	http://www.gutenberg.org/files/33928/33928-8.zip	2010-10-13 10:33:16	ebooks/33928
633012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33928/33928-8.txt	2010-10-13 10:33:14	ebooks/33928
1299392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33928.kindle.images	2020-06-17 00:08:47.146499	ebooks/33928
320368	application/epub+zip	http://www.gutenberg.org/ebooks/33928.epub.images	2020-06-17 00:08:44.981533	ebooks/33928
16685	application/rdf+xml	http://www.gutenberg.org/ebooks/33928.rdf	2020-06-17 00:08:49.235754	ebooks/33928
1299380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33928.kindle.noimages	2020-06-17 00:08:48.674763	ebooks/33928
633056	text/plain	http://www.gutenberg.org/ebooks/33928.txt.utf-8	2020-06-17 00:08:44.094564	ebooks/33928
5772	image/jpeg	http://www.gutenberg.org/cache/epub/33928/pg33928.cover.small.jpg	2020-06-17 00:08:48.830762	ebooks/33928
240139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33928/33928.zip	2010-10-13 10:33:16	ebooks/33928
13672	image/jpeg	http://www.gutenberg.org/cache/epub/33929/pg33929.cover.medium.jpg	2020-06-17 00:08:54.393699	ebooks/33929
3504	image/jpeg	http://www.gutenberg.org/cache/epub/33929/pg33929.cover.small.jpg	2020-06-17 00:08:54.230689	ebooks/33929
86081	application/zip	http://www.gutenberg.org/files/33929/33929.zip	2010-10-13 09:40:52	ebooks/33929
6461308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33929.kindle.images	2020-06-17 00:08:53.169712	ebooks/33929
264181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33929/33929-h/33929-h.htm	2010-10-13 09:40:52	ebooks/33929
219799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33929/33929-8.txt	2010-10-13 09:40:52	ebooks/33929
219795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33929/33929.txt	2010-10-13 09:40:52	ebooks/33929
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/33929.rdf	2020-06-17 00:08:54.662688	ebooks/33929
86216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33929/33929-8.zip	2010-10-13 09:40:52	ebooks/33929
163189	application/epub+zip	http://www.gutenberg.org/ebooks/33929.epub.noimages	2020-06-17 00:08:50.737742	ebooks/33929
219912	text/plain	http://www.gutenberg.org/ebooks/33929.txt.utf-8	2020-06-17 00:08:49.339772	ebooks/33929
604833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33929.kindle.noimages	2020-06-17 00:08:54.064691	ebooks/33929
2881020	application/epub+zip	http://www.gutenberg.org/ebooks/33929.epub.images	2020-06-17 00:08:50.231759	ebooks/33929
1219003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33929/33929-h.zip	2010-10-13 09:40:54	ebooks/33929
94556	text/html	http://www.gutenberg.org/ebooks/3393.html.noimages	2020-06-02 00:50:28.383746	ebooks/3393
61438	application/epub+zip	http://www.gutenberg.org/ebooks/3393.epub.images	2020-06-02 00:50:28.442742	ebooks/3393
94556	text/html	http://www.gutenberg.org/ebooks/3393.html.images	2020-06-02 00:50:28.350754	ebooks/3393
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/3393.rdf	2020-06-11 01:02:51.091986	ebooks/3393
88959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3393/3393.txt	2004-10-22 02:24:22	ebooks/3393
24068	image/jpeg	http://www.gutenberg.org/cache/epub/3393/pg3393.cover.medium.jpg	2020-06-02 00:50:29.065742	ebooks/3393
247326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3393.kindle.images	2020-06-02 00:50:28.750736	ebooks/3393
34525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3393/3393.zip	2004-10-22 02:25:38	ebooks/3393
61437	application/epub+zip	http://www.gutenberg.org/ebooks/3393.epub.noimages	2020-06-02 00:50:28.486742	ebooks/3393
88931	text/plain	http://www.gutenberg.org/ebooks/3393.txt.utf-8	2020-06-02 00:50:28.288744	ebooks/3393
247313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3393.kindle.noimages	2020-06-02 00:50:29.013733	ebooks/3393
4935	image/jpeg	http://www.gutenberg.org/cache/epub/3393/pg3393.cover.small.jpg	2020-06-02 00:50:29.039743	ebooks/3393
5218	image/jpeg	http://www.gutenberg.org/cache/epub/33930/pg33930.cover.small.jpg	2020-06-17 00:08:57.407649	ebooks/33930
674179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33930.kindle.noimages	2020-06-17 00:08:57.378649	ebooks/33930
279589	text/plain	http://www.gutenberg.org/ebooks/33930.txt.utf-8	2020-06-17 00:08:54.764706	ebooks/33930
107392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33930/33930-8.zip	2010-10-13 09:33:04	ebooks/33930
259807	text/html; charset=utf-8	http://www.gutenberg.org/files/33930/33930-h.zip	2010-10-13 09:33:04	ebooks/33930
315044	text/html; charset=utf-8	http://www.gutenberg.org/files/33930/33930-h/33930-h.htm	2010-10-13 09:33:02	ebooks/33930
279615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33930/33930-8.txt	2010-10-13 09:33:02	ebooks/33930
279608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33930/33930.txt	2010-10-13 09:33:02	ebooks/33930
107368	application/zip	http://www.gutenberg.org/files/33930/33930.zip	2010-10-13 09:33:04	ebooks/33930
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/33930.rdf	2020-06-17 00:08:57.500651	ebooks/33930
188279	application/epub+zip	http://www.gutenberg.org/ebooks/33930.epub.noimages	2020-06-17 00:08:55.697686	ebooks/33930
1187567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33930.kindle.images	2020-06-17 00:08:56.56566	ebooks/33930
36856	image/jpeg	http://www.gutenberg.org/cache/epub/33930/pg33930.cover.medium.jpg	2020-06-17 00:08:57.433658	ebooks/33930
421894	application/epub+zip	http://www.gutenberg.org/ebooks/33930.epub.images	2020-06-17 00:08:55.332744	ebooks/33930
485501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33931/33931-h/33931-h.htm	2010-10-13 08:38:40	ebooks/33931
398185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33931/33931-8.txt	2010-10-13 08:38:40	ebooks/33931
401611	text/plain	http://www.gutenberg.org/ebooks/33931.txt.utf-8	2020-06-17 00:08:57.609649	ebooks/33931
263354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33931/33931-h.zip	2010-10-13 08:38:42	ebooks/33931
882999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33931.kindle.noimages	2020-06-17 00:09:01.704628	ebooks/33931
1049635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33931.kindle.images	2020-06-17 00:09:00.359616	ebooks/33931
222267	application/epub+zip	http://www.gutenberg.org/ebooks/33931.epub.noimages	2020-06-17 00:08:59.042641	ebooks/33931
154973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33931/33931-8.zip	2010-10-13 08:38:42	ebooks/33931
153413	application/zip	http://www.gutenberg.org/files/33931/33931.zip	2010-10-13 08:38:40	ebooks/33931
3379	image/jpeg	http://www.gutenberg.org/cache/epub/33931/pg33931.cover.small.jpg	2020-06-17 00:09:01.880596	ebooks/33931
12816	image/jpeg	http://www.gutenberg.org/cache/epub/33931/pg33931.cover.medium.jpg	2020-06-17 00:09:02.052588	ebooks/33931
16815	application/rdf+xml	http://www.gutenberg.org/ebooks/33931.rdf	2020-06-17 00:09:02.337587	ebooks/33931
398341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33931/33931.txt	2010-10-13 08:38:40	ebooks/33931
332735	application/epub+zip	http://www.gutenberg.org/ebooks/33931.epub.images	2020-06-17 00:08:58.465644	ebooks/33931
2950573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33932/33932-h.zip	2010-10-12 03:45:12	ebooks/33932
32412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33932/33932-8.zip	2010-10-12 03:45:12	ebooks/33932
19977	image/jpeg	http://www.gutenberg.org/cache/epub/33932/pg33932.cover.medium.jpg	2020-06-17 00:09:07.87352	ebooks/33932
104763	application/epub+zip	http://www.gutenberg.org/ebooks/33932.epub.noimages	2020-06-17 00:09:03.839575	ebooks/33932
5442355	application/epub+zip	http://www.gutenberg.org/ebooks/33932.epub.images	2020-06-17 00:09:03.523569	ebooks/33932
82906	text/plain	http://www.gutenberg.org/ebooks/33932.txt.utf-8	2020-06-17 00:09:02.436595	ebooks/33932
82913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33932/33932.txt	2010-10-12 03:45:08	ebooks/33932
2786	image/jpeg	http://www.gutenberg.org/cache/epub/33932/pg33932.cover.small.jpg	2020-06-17 00:09:07.844515	ebooks/33932
11758620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33932.kindle.images	2020-06-17 00:09:07.405525	ebooks/33932
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/33932.rdf	2020-06-17 00:09:07.953515	ebooks/33932
32384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33932/33932.zip	2010-10-12 03:45:12	ebooks/33932
105437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33932/33932-h/33932-h.htm	2010-10-12 03:45:08	ebooks/33932
82916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33932/33932-8.txt	2010-10-12 03:45:08	ebooks/33932
298181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33932.kindle.noimages	2020-06-17 00:09:07.812513	ebooks/33932
54534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33933/33933.txt	2010-10-12 07:37:16	ebooks/33933
6154	image/jpeg	http://www.gutenberg.org/cache/epub/33933/pg33933.cover.small.jpg	2020-06-17 00:09:10.738507	ebooks/33933
54537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33933/33933-8.txt	2010-10-12 07:37:16	ebooks/33933
30539	image/jpeg	http://www.gutenberg.org/cache/epub/33933/pg33933.cover.medium.jpg	2020-06-17 00:09:10.887477	ebooks/33933
85618	application/epub+zip	http://www.gutenberg.org/ebooks/33933.epub.noimages	2020-06-17 00:09:09.867496	ebooks/33933
54524	text/plain	http://www.gutenberg.org/ebooks/33933.txt.utf-8	2020-06-17 00:09:08.057526	ebooks/33933
221422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33933.kindle.noimages	2020-06-17 00:09:10.588489	ebooks/33933
93140	application/epub+zip	http://www.gutenberg.org/ebooks/33933.epub.images	2020-06-17 00:09:08.561514	ebooks/33933
21985	application/zip	http://www.gutenberg.org/files/33933/33933-8.zip	2010-10-12 07:37:16	ebooks/33933
321972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33933.kindle.images	2020-06-17 00:09:10.37752	ebooks/33933
21941	application/zip	http://www.gutenberg.org/files/33933/33933.zip	2010-10-12 07:37:16	ebooks/33933
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/33933.rdf	2020-06-17 00:09:11.119477	ebooks/33933
22782	application/zip	http://www.gutenberg.org/files/33933/33933-h.zip	2010-10-12 07:37:16	ebooks/33933
57155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33933/33933-h/33933-h.htm	2010-10-12 07:37:16	ebooks/33933
336096	application/epub+zip	http://www.gutenberg.org/ebooks/33934.epub.images	2020-06-17 00:09:11.884514	ebooks/33934
34951	image/jpeg	http://www.gutenberg.org/cache/epub/33934/pg33934.cover.medium.jpg	2020-06-17 00:09:12.79967	ebooks/33934
561284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33934.kindle.images	2020-06-17 00:09:12.495658	ebooks/33934
86937	application/epub+zip	http://www.gutenberg.org/ebooks/33934.epub.noimages	2020-06-17 00:09:12.069669	ebooks/33934
352002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33934/33934-h.zip	2010-10-11 14:27:46	ebooks/33934
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/33934.rdf	2020-06-17 00:09:12.849656	ebooks/33934
48651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33934/33934.txt	2010-10-11 14:27:46	ebooks/33934
48623	text/plain	http://www.gutenberg.org/ebooks/33934.txt.utf-8	2020-06-17 00:09:11.219495	ebooks/33934
18900	application/zip	http://www.gutenberg.org/files/33934/33934.zip	2010-10-11 14:27:46	ebooks/33934
55619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33934/33934-h/33934-h.htm	2010-10-11 14:27:46	ebooks/33934
5465	image/jpeg	http://www.gutenberg.org/cache/epub/33934/pg33934.cover.small.jpg	2020-06-17 00:09:12.783659	ebooks/33934
254601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33934.kindle.noimages	2020-06-17 00:09:12.767654	ebooks/33934
242479	application/epub+zip	http://www.gutenberg.org/ebooks/33935.epub.images	2020-06-17 00:09:13.614661	ebooks/33935
21042	image/jpeg	http://www.gutenberg.org/cache/epub/33935/pg33935.cover.medium.jpg	2020-06-17 00:09:16.128628	ebooks/33935
211102	application/zip	http://www.gutenberg.org/files/33935/33935-h.zip	2010-10-11 08:09:52	ebooks/33935
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/33935.rdf	2020-06-17 00:09:16.375619	ebooks/33935
93463	text/plain; charset=utf-8	http://www.gutenberg.org/files/33935/33935-0.txt	2010-10-11 08:09:44	ebooks/33935
4874	image/jpeg	http://www.gutenberg.org/cache/epub/33935/pg33935.cover.small.jpg	2020-06-17 00:09:15.972621	ebooks/33935
687485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33935.kindle.images	2020-06-17 00:09:15.098656	ebooks/33935
138098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33935/33935-h/33935-h.htm	2010-10-11 08:09:50	ebooks/33935
29810	application/zip	http://www.gutenberg.org/files/33935/33935-0.zip	2010-10-11 08:09:50	ebooks/33935
86970	application/epub+zip	http://www.gutenberg.org/ebooks/33935.epub.noimages	2020-06-17 00:09:14.092637	ebooks/33935
376900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33935.kindle.noimages	2020-06-17 00:09:15.815617	ebooks/33935
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/33936.rdf	2020-06-17 00:09:24.548503	ebooks/33936
1063004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33936.kindle.noimages	2020-06-17 00:09:23.83152	ebooks/33936
5573	image/jpeg	http://www.gutenberg.org/cache/epub/33936/pg33936.cover.small.jpg	2020-06-17 00:09:24.029508	ebooks/33936
1773759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33936.kindle.images	2020-06-17 00:09:22.392529	ebooks/33936
186437	application/zip	http://www.gutenberg.org/files/33936/33936.zip	2010-10-11 07:02:12	ebooks/33936
25665	image/jpeg	http://www.gutenberg.org/cache/epub/33936/pg33936.cover.medium.jpg	2020-06-17 00:09:24.220512	ebooks/33936
656660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33936/33936-h/33936-h.htm	2010-10-11 07:02:10	ebooks/33936
186722	application/zip	http://www.gutenberg.org/files/33936/33936-8.zip	2010-10-11 07:02:12	ebooks/33936
525667	text/plain	http://www.gutenberg.org/ebooks/33936.txt.utf-8	2020-06-17 00:09:16.483639	ebooks/33936
379233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33936/33936-h.zip	2020-03-24 06:22:50	ebooks/33936
541486	application/epub+zip	http://www.gutenberg.org/ebooks/33936.epub.images	2020-06-17 00:09:18.119592	ebooks/33936
525548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33936/33936.txt	2010-10-11 07:02:10	ebooks/33936
525369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33936/33936-8.txt	2010-10-11 07:02:10	ebooks/33936
282800	application/epub+zip	http://www.gutenberg.org/ebooks/33936.epub.noimages	2020-06-17 00:09:19.862598	ebooks/33936
45720	text/plain	http://www.gutenberg.org/ebooks/33937.txt.utf-8	2020-06-17 00:09:24.64651	ebooks/33937
67905	application/epub+zip	http://www.gutenberg.org/ebooks/33937.epub.noimages	2020-06-17 00:09:25.496504	ebooks/33937
67905	application/epub+zip	http://www.gutenberg.org/ebooks/33937.epub.images	2020-06-17 00:09:25.18652	ebooks/33937
51246	text/html	http://www.gutenberg.org/ebooks/33937.html.images	2020-06-17 00:09:24.766532	ebooks/33937
44449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33937/33937-8.txt	2010-10-10 07:48:46	ebooks/33937
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/33937.rdf	2020-06-17 00:09:26.851779	ebooks/33937
51246	text/html	http://www.gutenberg.org/ebooks/33937.html.noimages	2020-06-17 00:09:24.86852	ebooks/33937
246721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33937.kindle.noimages	2020-06-17 00:09:26.342523	ebooks/33937
18093	application/zip	http://www.gutenberg.org/files/33937/33937-8.zip	2010-10-10 07:48:50	ebooks/33937
15743	image/jpeg	http://www.gutenberg.org/cache/epub/33937/pg33937.cover.medium.jpg	2020-06-17 00:09:26.628802	ebooks/33937
246729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33937.kindle.images	2020-06-17 00:09:25.918508	ebooks/33937
4228	image/jpeg	http://www.gutenberg.org/cache/epub/33937/pg33937.cover.small.jpg	2020-06-17 00:09:26.487484	ebooks/33937
607493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33938/33938.txt	2010-10-10 15:08:00	ebooks/33938
1285107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33938.kindle.images	2020-06-17 00:09:31.434717	ebooks/33938
243824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33938/33938-h.zip	2010-10-10 15:08:02	ebooks/33938
1179341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33938.kindle.noimages	2020-06-17 00:09:32.830704	ebooks/33938
313942	application/epub+zip	http://www.gutenberg.org/ebooks/33938.epub.noimages	2020-06-17 00:09:29.686765	ebooks/33938
34902	image/jpeg	http://www.gutenberg.org/cache/epub/33938/pg33938.cover.medium.jpg	2020-06-17 00:09:33.183697	ebooks/33938
231423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33938/33938.zip	2010-10-10 15:08:02	ebooks/33938
6402	image/jpeg	http://www.gutenberg.org/cache/epub/33938/pg33938.cover.small.jpg	2020-06-17 00:09:33.008727	ebooks/33938
690107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33938/33938-h/33938-h.htm	2010-10-10 15:08:02	ebooks/33938
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/33938.rdf	2020-06-17 00:09:33.473688	ebooks/33938
325772	application/epub+zip	http://www.gutenberg.org/ebooks/33938.epub.images	2020-06-17 00:09:28.028785	ebooks/33938
231675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33938/33938-8.zip	2010-10-10 15:08:02	ebooks/33938
607691	text/plain	http://www.gutenberg.org/ebooks/33938.txt.utf-8	2020-06-17 00:09:26.966815	ebooks/33938
607479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33938/33938-8.txt	2010-10-10 15:08:00	ebooks/33938
455732	application/zip	http://www.gutenberg.org/files/33939/33939-h.zip	2010-10-07 11:31:38	ebooks/33939
4593	image/jpeg	http://www.gutenberg.org/cache/epub/33939/pg33939.cover.small.jpg	2020-06-17 00:09:36.944651	ebooks/33939
231935	application/epub+zip	http://www.gutenberg.org/ebooks/33939.epub.noimages	2020-06-17 00:09:34.447678	ebooks/33939
15958	application/rdf+xml	http://www.gutenberg.org/ebooks/33939.rdf	2020-06-17 00:09:37.052642	ebooks/33939
1932058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33939.kindle.images	2020-06-17 00:09:35.822659	ebooks/33939
31543	image/jpeg	http://www.gutenberg.org/cache/epub/33939/pg33939.cover.medium.jpg	2020-06-17 00:09:36.980651	ebooks/33939
405299	text/plain	http://www.gutenberg.org/ebooks/33939.txt.utf-8	2020-06-17 00:09:33.587704	ebooks/33939
405310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33939/33939.txt	2010-10-07 11:31:36	ebooks/33939
447571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33939/33939-h/33939-h.htm	2010-10-07 11:31:36	ebooks/33939
650258	application/epub+zip	http://www.gutenberg.org/ebooks/33939.epub.images	2020-06-17 00:09:34.084698	ebooks/33939
860597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33939.kindle.noimages	2020-06-17 00:09:36.906643	ebooks/33939
405301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33939/33939-8.txt	2010-10-07 11:31:36	ebooks/33939
149518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33939/33939-8.zip	2010-10-07 11:31:38	ebooks/33939
149499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33939/33939.zip	2010-10-07 11:31:38	ebooks/33939
4648	image/jpeg	http://www.gutenberg.org/cache/epub/3394/pg3394.cover.small.jpg	2020-06-02 00:50:29.904728	ebooks/3394
80198	text/plain	http://www.gutenberg.org/ebooks/3394.txt.utf-8	2020-06-02 00:50:29.177778	ebooks/3394
25424	image/jpeg	http://www.gutenberg.org/cache/epub/3394/pg3394.cover.medium.jpg	2020-06-02 00:50:29.930754	ebooks/3394
31648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3394/3394.zip	2004-10-22 02:20:08	ebooks/3394
59560	application/epub+zip	http://www.gutenberg.org/ebooks/3394.epub.noimages	2020-06-02 00:50:29.371729	ebooks/3394
243820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3394.kindle.noimages	2020-06-02 00:50:29.87772	ebooks/3394
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/3394.rdf	2020-06-11 01:02:51.116008	ebooks/3394
243836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3394.kindle.images	2020-06-02 00:50:29.624732	ebooks/3394
80226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3394/3394.txt	2004-10-22 02:18:44	ebooks/3394
59560	application/epub+zip	http://www.gutenberg.org/ebooks/3394.epub.images	2020-06-02 00:50:29.327755	ebooks/3394
85360	text/html	http://www.gutenberg.org/ebooks/3394.html.images	2020-06-02 00:50:29.238794	ebooks/3394
85360	text/html	http://www.gutenberg.org/ebooks/3394.html.noimages	2020-06-02 00:50:29.270742	ebooks/3394
32318	application/zip	http://www.gutenberg.org/files/33940/33940.zip	2010-10-06 08:14:04	ebooks/33940
48238	application/zip	http://www.gutenberg.org/files/33940/33940-h.zip	2010-10-06 08:14:04	ebooks/33940
106281	application/epub+zip	http://www.gutenberg.org/ebooks/33940.epub.noimages	2020-06-17 00:09:38.419627	ebooks/33940
426597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33940.kindle.images	2020-06-17 00:09:39.230613	ebooks/33940
146339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33940/33940-h/33940-h.htm	2010-10-06 08:14:04	ebooks/33940
402539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33940.kindle.noimages	2020-06-17 00:09:40.047614	ebooks/33940
83971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33940/33940.txt	2010-10-06 08:14:04	ebooks/33940
116319	application/epub+zip	http://www.gutenberg.org/ebooks/33940.epub.images	2020-06-17 00:09:37.849639	ebooks/33940
83980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33940/33940-8.txt	2010-10-06 08:14:04	ebooks/33940
22946	image/jpeg	http://www.gutenberg.org/cache/epub/33940/pg33940.cover.medium.jpg	2020-06-17 00:09:40.3706	ebooks/33940
83950	text/plain	http://www.gutenberg.org/ebooks/33940.txt.utf-8	2020-06-17 00:09:37.153647	ebooks/33940
5185	image/jpeg	http://www.gutenberg.org/cache/epub/33940/pg33940.cover.small.jpg	2020-06-17 00:09:40.210604	ebooks/33940
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/33940.rdf	2020-06-17 00:09:40.629631	ebooks/33940
32340	application/zip	http://www.gutenberg.org/files/33940/33940-8.zip	2010-10-06 08:14:04	ebooks/33940
696292	application/zip	http://www.gutenberg.org/files/33941/33941-h.zip	2010-10-06 07:42:30	ebooks/33941
191096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33941/33941-8.txt	2010-10-06 07:42:28	ebooks/33941
191149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33941/33941.txt	2010-10-06 07:42:28	ebooks/33941
191102	text/plain	http://www.gutenberg.org/ebooks/33941.txt.utf-8	2020-06-17 00:09:40.733621	ebooks/33941
138362	application/epub+zip	http://www.gutenberg.org/ebooks/33941.epub.noimages	2020-06-17 00:09:44.134563	ebooks/33941
470624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33941.kindle.noimages	2020-06-17 00:09:47.218526	ebooks/33941
64712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33941/33941-8.zip	2010-10-06 07:42:30	ebooks/33941
35678	image/jpeg	http://www.gutenberg.org/cache/epub/33941/pg33941.cover.medium.jpg	2020-06-17 00:09:47.586511	ebooks/33941
6259	image/jpeg	http://www.gutenberg.org/cache/epub/33941/pg33941.cover.small.jpg	2020-06-17 00:09:47.402536	ebooks/33941
64686	application/zip	http://www.gutenberg.org/files/33941/33941.zip	2010-10-06 07:42:30	ebooks/33941
1709173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33941.kindle.images	2020-06-17 00:09:46.541529	ebooks/33941
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/33941.rdf	2020-06-17 00:09:47.886502	ebooks/33941
845155	application/epub+zip	http://www.gutenberg.org/ebooks/33941.epub.images	2020-06-17 00:09:42.457587	ebooks/33941
241742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33941/33941-h/33941-h.htm	2010-10-06 07:42:28	ebooks/33941
1491890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33942.kindle.noimages	2020-06-17 00:09:53.524648	ebooks/33942
282350	application/zip	http://www.gutenberg.org/files/33942/33942-8.zip	2010-10-06 07:02:06	ebooks/33942
703095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33942/33942.txt	2010-10-06 07:02:06	ebooks/33942
703085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33942/33942-8.txt	2010-10-06 07:02:06	ebooks/33942
772522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33942/33942-h/33942-h.htm	2010-10-06 07:02:06	ebooks/33942
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/33942.rdf	2020-06-17 00:09:54.112626	ebooks/33942
5211	image/jpeg	http://www.gutenberg.org/cache/epub/33942/pg33942.cover.small.jpg	2020-06-17 00:09:53.689629	ebooks/33942
1491894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33942.kindle.images	2020-06-17 00:09:51.661658	ebooks/33942
367572	application/epub+zip	http://www.gutenberg.org/ebooks/33942.epub.images	2020-06-17 00:09:48.973487	ebooks/33942
703651	text/plain	http://www.gutenberg.org/ebooks/33942.txt.utf-8	2020-06-17 00:09:47.99752	ebooks/33942
367572	application/epub+zip	http://www.gutenberg.org/ebooks/33942.epub.noimages	2020-06-17 00:09:49.791504	ebooks/33942
297137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33942/33942-h.zip	2010-10-06 07:02:06	ebooks/33942
20869	image/jpeg	http://www.gutenberg.org/cache/epub/33942/pg33942.cover.medium.jpg	2020-06-17 00:09:53.850629	ebooks/33942
281911	application/zip	http://www.gutenberg.org/files/33942/33942.zip	2010-10-06 07:02:06	ebooks/33942
182419	application/epub+zip	http://www.gutenberg.org/ebooks/33943.epub.noimages	2020-06-17 00:09:55.447638	ebooks/33943
732831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33943.kindle.images	2020-06-17 00:09:56.446611	ebooks/33943
341026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33943/33943-h/33943-h.htm	2010-10-05 07:17:22	ebooks/33943
327501	text/plain	http://www.gutenberg.org/ebooks/33943.txt.utf-8	2020-06-17 00:09:54.212642	ebooks/33943
3810	image/jpeg	http://www.gutenberg.org/cache/epub/33943/pg33943.cover.small.jpg	2020-06-17 00:09:57.592587	ebooks/33943
327504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33943/33943-8.txt	2010-10-05 07:17:22	ebooks/33943
129877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33943/33943.zip	2010-10-05 07:17:22	ebooks/33943
732823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33943.kindle.noimages	2020-06-17 00:09:57.445601	ebooks/33943
129936	application/zip	http://www.gutenberg.org/files/33943/33943-8.zip	2010-10-05 07:17:22	ebooks/33943
14703	image/jpeg	http://www.gutenberg.org/cache/epub/33943/pg33943.cover.medium.jpg	2020-06-17 00:09:57.736578	ebooks/33943
327495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33943/33943.txt	2010-10-05 07:17:22	ebooks/33943
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/33943.rdf	2020-06-17 00:09:57.970619	ebooks/33943
182419	application/epub+zip	http://www.gutenberg.org/ebooks/33943.epub.images	2020-06-17 00:09:54.901616	ebooks/33943
132854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33943/33943-h.zip	2010-10-05 07:17:22	ebooks/33943
164399	application/zip	http://www.gutenberg.org/files/33944/33944-h.zip	2010-10-05 07:06:26	ebooks/33944
4025	image/jpeg	http://www.gutenberg.org/cache/epub/33944/pg33944.cover.small.jpg	2020-06-17 00:10:02.107543	ebooks/33944
417848	text/plain	http://www.gutenberg.org/ebooks/33944.txt.utf-8	2020-06-17 00:09:58.07762	ebooks/33944
871914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33944.kindle.noimages	2020-06-17 00:10:01.95053	ebooks/33944
417822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33944/33944-8.txt	2010-10-05 07:06:24	ebooks/33944
223146	application/epub+zip	http://www.gutenberg.org/ebooks/33944.epub.noimages	2020-06-17 00:09:59.616555	ebooks/33944
458691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33944/33944-h/33944-h.htm	2010-10-05 07:06:26	ebooks/33944
417815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33944/33944.txt	2010-10-05 07:06:24	ebooks/33944
871919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33944.kindle.images	2020-06-17 00:10:00.775544	ebooks/33944
14866	image/jpeg	http://www.gutenberg.org/cache/epub/33944/pg33944.cover.medium.jpg	2020-06-17 00:10:02.262519	ebooks/33944
155343	application/zip	http://www.gutenberg.org/files/33944/33944-8.zip	2010-10-05 07:06:26	ebooks/33944
155237	application/zip	http://www.gutenberg.org/files/33944/33944.zip	2010-10-05 07:06:26	ebooks/33944
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/33944.rdf	2020-06-17 00:10:02.510519	ebooks/33944
223147	application/epub+zip	http://www.gutenberg.org/ebooks/33944.epub.images	2020-06-17 00:09:58.942575	ebooks/33944
932892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33945.kindle.images	2020-06-17 00:10:05.013492	ebooks/33945
146125	application/zip	http://www.gutenberg.org/files/33945/33945.zip	2010-10-05 07:01:56	ebooks/33945
877161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33945.kindle.noimages	2020-06-17 00:10:06.206789	ebooks/33945
249672	application/epub+zip	http://www.gutenberg.org/ebooks/33945.epub.images	2020-06-17 00:10:03.316545	ebooks/33945
5018	image/jpeg	http://www.gutenberg.org/cache/epub/33945/pg33945.cover.small.jpg	2020-06-17 00:10:06.363783	ebooks/33945
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/33945.rdf	2020-06-17 00:10:06.763789	ebooks/33945
19915	image/jpeg	http://www.gutenberg.org/cache/epub/33945/pg33945.cover.medium.jpg	2020-06-17 00:10:06.51879	ebooks/33945
184545	application/zip	http://www.gutenberg.org/files/33945/33945-h.zip	2010-10-05 07:01:56	ebooks/33945
368750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33945/33945.txt	2010-10-05 07:01:56	ebooks/33945
214365	application/epub+zip	http://www.gutenberg.org/ebooks/33945.epub.noimages	2020-06-17 00:10:03.833504	ebooks/33945
368722	text/plain	http://www.gutenberg.org/ebooks/33945.txt.utf-8	2020-06-17 00:10:02.617535	ebooks/33945
414058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33945/33945-h/33945-h.htm	2010-10-05 07:01:56	ebooks/33945
23231	image/jpeg	http://www.gutenberg.org/cache/epub/33946/pg33946.cover.medium.jpg	2020-06-17 00:10:09.370737	ebooks/33946
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/33946.rdf	2020-06-17 00:10:09.608724	ebooks/33946
121817	application/epub+zip	http://www.gutenberg.org/ebooks/33946.epub.images	2020-06-17 00:10:07.410763	ebooks/33946
19467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33946/33946.zip	2010-10-04 15:16:08	ebooks/33946
70588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33946/33946-h.zip	2010-10-04 15:16:08	ebooks/33946
310670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33946.kindle.noimages	2020-06-17 00:10:09.073731	ebooks/33946
52669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33946/33946.txt	2010-10-04 15:16:08	ebooks/33946
52641	text/plain	http://www.gutenberg.org/ebooks/33946.txt.utf-8	2020-06-17 00:10:06.86677	ebooks/33946
88664	application/epub+zip	http://www.gutenberg.org/ebooks/33946.epub.noimages	2020-06-17 00:10:07.889754	ebooks/33946
363427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33946.kindle.images	2020-06-17 00:10:08.484739	ebooks/33946
5436	image/jpeg	http://www.gutenberg.org/cache/epub/33946/pg33946.cover.small.jpg	2020-06-17 00:10:09.222732	ebooks/33946
59812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33946/33946-h/33946-h.htm	2010-10-04 15:16:08	ebooks/33946
239107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33947/33947-8.txt	2010-10-04 15:10:10	ebooks/33947
1074230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33947.kindle.images	2020-06-17 00:10:10.981723	ebooks/33947
92966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33947/33947.zip	2010-10-04 15:10:10	ebooks/33947
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/33947.rdf	2020-06-17 00:10:11.679704	ebooks/33947
254408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33947/33947-h/33947-h.htm	2010-10-04 15:10:10	ebooks/33947
160683	application/epub+zip	http://www.gutenberg.org/ebooks/33947.epub.noimages	2020-06-17 00:10:10.337713	ebooks/33947
239098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33947/33947.txt	2010-10-04 15:10:10	ebooks/33947
92989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33947/33947-8.zip	2010-10-04 15:10:10	ebooks/33947
511106	application/epub+zip	http://www.gutenberg.org/ebooks/33947.epub.images	2020-06-17 00:10:10.09773	ebooks/33947
355183	application/zip	http://www.gutenberg.org/files/33947/33947-h.zip	2010-10-04 15:10:10	ebooks/33947
239082	text/plain	http://www.gutenberg.org/ebooks/33947.txt.utf-8	2020-06-17 00:10:09.711754	ebooks/33947
6011	image/jpeg	http://www.gutenberg.org/cache/epub/33947/pg33947.cover.small.jpg	2020-06-17 00:10:11.603734	ebooks/33947
563659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33947.kindle.noimages	2020-06-17 00:10:11.584701	ebooks/33947
41201	image/jpeg	http://www.gutenberg.org/cache/epub/33947/pg33947.cover.medium.jpg	2020-06-17 00:10:11.621714	ebooks/33947
245141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33948/33948-8.txt	2010-10-04 10:22:34	ebooks/33948
308174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33948/33948-h/33948-h.htm	2010-10-04 10:22:34	ebooks/33948
84064	application/zip	http://www.gutenberg.org/files/33948/33948-8.zip	2010-10-04 10:22:40	ebooks/33948
4388048	application/zip	http://www.gutenberg.org/files/33948/33948-h.zip	2010-10-04 10:22:40	ebooks/33948
84046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33948/33948.zip	2010-10-04 10:22:40	ebooks/33948
7731109	application/epub+zip	http://www.gutenberg.org/ebooks/33948.epub.images	2020-06-17 00:10:13.488687	ebooks/33948
13715470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33948.kindle.images	2020-06-17 00:10:17.368631	ebooks/33948
245109	text/plain	http://www.gutenberg.org/ebooks/33948.txt.utf-8	2020-06-17 00:10:11.790695	ebooks/33948
21560	image/jpeg	http://www.gutenberg.org/cache/epub/33948/pg33948.cover.medium.jpg	2020-06-17 00:10:18.76561	ebooks/33948
658042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33948.kindle.noimages	2020-06-17 00:10:18.417611	ebooks/33948
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/33948.rdf	2020-06-17 00:10:19.047616	ebooks/33948
245132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33948/33948.txt	2010-10-04 10:22:34	ebooks/33948
171896	application/epub+zip	http://www.gutenberg.org/ebooks/33948.epub.noimages	2020-06-17 00:10:14.150669	ebooks/33948
4770	image/jpeg	http://www.gutenberg.org/cache/epub/33948/pg33948.cover.small.jpg	2020-06-17 00:10:18.592612	ebooks/33948
45606	text/plain	http://www.gutenberg.org/ebooks/33949.txt.utf-8	2020-06-17 00:10:19.147602	ebooks/33949
17416	image/jpeg	http://www.gutenberg.org/cache/epub/33949/pg33949.cover.medium.jpg	2020-06-17 00:10:21.345575	ebooks/33949
3932	image/jpeg	http://www.gutenberg.org/cache/epub/33949/pg33949.cover.small.jpg	2020-06-17 00:10:21.202578	ebooks/33949
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/33949.rdf	2020-06-17 00:10:21.56657	ebooks/33949
56720	text/html	http://www.gutenberg.org/ebooks/33949.html.images	2020-06-17 00:10:19.276606	ebooks/33949
264515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33949.kindle.images	2020-06-17 00:10:20.614588	ebooks/33949
264507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33949.kindle.noimages	2020-06-17 00:10:21.057587	ebooks/33949
17314	application/zip	http://www.gutenberg.org/files/33949/33949-8.zip	2010-10-03 06:48:10	ebooks/33949
56720	text/html	http://www.gutenberg.org/ebooks/33949.html.noimages	2020-06-17 00:10:19.382599	ebooks/33949
44711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33949/33949-8.txt	2010-10-03 06:48:06	ebooks/33949
73351	application/epub+zip	http://www.gutenberg.org/ebooks/33949.epub.noimages	2020-06-17 00:10:20.172595	ebooks/33949
73351	application/epub+zip	http://www.gutenberg.org/ebooks/33949.epub.images	2020-06-17 00:10:19.780599	ebooks/33949
240561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3395.kindle.images	2020-06-02 00:50:30.474714	ebooks/3395
29806	application/zip	http://www.gutenberg.org/files/3395/3395.zip	2004-10-22 02:13:52	ebooks/3395
240544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3395.kindle.noimages	2020-06-02 00:50:30.723709	ebooks/3395
4694	image/jpeg	http://www.gutenberg.org/cache/epub/3395/pg3395.cover.small.jpg	2020-06-02 00:50:30.750712	ebooks/3395
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/3395.rdf	2020-06-11 01:02:51.142999	ebooks/3395
82646	text/html	http://www.gutenberg.org/ebooks/3395.html.images	2020-06-02 00:50:30.097724	ebooks/3395
57952	application/epub+zip	http://www.gutenberg.org/ebooks/3395.epub.noimages	2020-06-02 00:50:30.227722	ebooks/3395
57953	application/epub+zip	http://www.gutenberg.org/ebooks/3395.epub.images	2020-06-02 00:50:30.184721	ebooks/3395
77435	text/plain	http://www.gutenberg.org/ebooks/3395.txt.utf-8	2020-06-02 00:50:30.042722	ebooks/3395
77463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3395/3395.txt	2004-10-22 02:12:24	ebooks/3395
26134	image/jpeg	http://www.gutenberg.org/cache/epub/3395/pg3395.cover.medium.jpg	2020-06-02 00:50:30.776716	ebooks/3395
82646	text/html	http://www.gutenberg.org/ebooks/3395.html.noimages	2020-06-02 00:50:30.128724	ebooks/3395
713413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33950.kindle.images	2020-06-17 00:10:27.486496	ebooks/33950
274828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33950/33950-8.txt	2010-10-02 06:35:52	ebooks/33950
705663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33950.kindle.noimages	2020-06-17 00:10:28.461483	ebooks/33950
166763	application/epub+zip	http://www.gutenberg.org/ebooks/33950.epub.noimages	2020-06-17 00:10:26.501535	ebooks/33950
274800	text/plain	http://www.gutenberg.org/ebooks/33950.txt.utf-8	2020-06-17 00:10:25.04755	ebooks/33950
112866	application/zip	http://www.gutenberg.org/files/33950/33950-h.zip	2010-10-02 06:35:52	ebooks/33950
104818	application/zip	http://www.gutenberg.org/files/33950/33950.zip	2010-10-02 06:35:52	ebooks/33950
5209	image/jpeg	http://www.gutenberg.org/cache/epub/33950/pg33950.cover.small.jpg	2020-06-17 00:10:28.618488	ebooks/33950
21776	image/jpeg	http://www.gutenberg.org/cache/epub/33950/pg33950.cover.medium.jpg	2020-06-17 00:10:28.773487	ebooks/33950
274822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33950/33950.txt	2010-10-02 06:35:52	ebooks/33950
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/33950.rdf	2020-06-17 00:10:29.04449	ebooks/33950
170045	application/epub+zip	http://www.gutenberg.org/ebooks/33950.epub.images	2020-06-17 00:10:25.969542	ebooks/33950
104843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33950/33950-8.zip	2010-10-02 06:35:52	ebooks/33950
307069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33950/33950-h/33950-h.htm	2010-10-02 06:35:52	ebooks/33950
4059	image/jpeg	http://www.gutenberg.org/cache/epub/33951/pg33951.cover.small.jpg	2020-06-17 00:10:32.071645	ebooks/33951
37456	application/zip	http://www.gutenberg.org/files/33951/33951.zip	2010-10-02 08:51:32	ebooks/33951
37459	application/zip	http://www.gutenberg.org/files/33951/33951-0.zip	2010-10-02 08:51:32	ebooks/33951
43869	text/html; charset=utf-8	http://www.gutenberg.org/files/33951/33951-h.zip	2010-10-02 08:51:32	ebooks/33951
37453	application/zip	http://www.gutenberg.org/files/33951/33951-8.zip	2010-10-02 08:51:32	ebooks/33951
134324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33951/33951-8.txt	2010-10-02 08:49:42	ebooks/33951
102244	application/epub+zip	http://www.gutenberg.org/ebooks/33951.epub.images	2020-06-17 00:10:29.826481	ebooks/33951
102243	application/epub+zip	http://www.gutenberg.org/ebooks/33951.epub.noimages	2020-06-17 00:10:30.421479	ebooks/33951
134322	text/plain; charset=utf-8	http://www.gutenberg.org/files/33951/33951-0.txt	2010-10-02 08:49:12	ebooks/33951
407335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33951.kindle.noimages	2020-06-17 00:10:31.914645	ebooks/33951
134698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33951/33951.txt	2010-10-02 08:49:42	ebooks/33951
16049	application/rdf+xml	http://www.gutenberg.org/ebooks/33951.rdf	2020-06-17 00:10:32.480631	ebooks/33951
169664	text/html; charset=utf-8	http://www.gutenberg.org/files/33951/33951-h/33951-h.htm	2010-10-02 08:49:20	ebooks/33951
18049	image/jpeg	http://www.gutenberg.org/cache/epub/33951/pg33951.cover.medium.jpg	2020-06-17 00:10:32.227644	ebooks/33951
407344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33951.kindle.images	2020-06-17 00:10:31.17165	ebooks/33951
875001	application/epub+zip	http://www.gutenberg.org/ebooks/33952.epub.images	2020-06-17 00:10:33.043631	ebooks/33952
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/33952.rdf	2020-06-17 00:10:34.744631	ebooks/33952
91206	application/epub+zip	http://www.gutenberg.org/ebooks/33952.epub.noimages	2020-06-17 00:10:33.273628	ebooks/33952
16124	image/jpeg	http://www.gutenberg.org/cache/epub/33952/pg33952.cover.medium.jpg	2020-06-17 00:10:34.695611	ebooks/33952
69942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33952/33952-8.txt	2010-10-02 08:45:02	ebooks/33952
69931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33952/33952.txt	2010-10-02 08:45:02	ebooks/33952
270072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33952.kindle.noimages	2020-06-17 00:10:34.644647	ebooks/33952
2246919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33952.kindle.images	2020-06-17 00:10:34.323608	ebooks/33952
69910	text/plain	http://www.gutenberg.org/ebooks/33952.txt.utf-8	2020-06-17 00:10:32.579632	ebooks/33952
935164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33952/33952-h.zip	2010-10-02 08:45:04	ebooks/33952
76205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33952/33952-h/33952-h.htm	2010-10-02 08:45:02	ebooks/33952
27681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33952/33952-8.zip	2010-10-02 08:45:04	ebooks/33952
2422	image/jpeg	http://www.gutenberg.org/cache/epub/33952/pg33952.cover.small.jpg	2020-06-17 00:10:34.670616	ebooks/33952
27662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33952/33952.zip	2010-10-02 08:45:04	ebooks/33952
243561	application/epub+zip	http://www.gutenberg.org/ebooks/33953.epub.images	2020-06-17 00:10:36.359583	ebooks/33953
154572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33953/33953-8.zip	2010-10-01 10:49:56	ebooks/33953
171787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33953/33953-h.zip	2010-10-01 10:49:56	ebooks/33953
508583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33953/33953-h/33953-h.htm	2010-10-01 10:49:56	ebooks/33953
154390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33953/33953.zip	2010-10-01 10:49:56	ebooks/33953
407369	text/plain	http://www.gutenberg.org/ebooks/33953.txt.utf-8	2020-06-17 00:10:34.853615	ebooks/33953
992221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33953.kindle.noimages	2020-06-17 00:10:40.950561	ebooks/33953
407179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33953/33953-8.txt	2010-10-01 10:49:56	ebooks/33953
407240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33953/33953.txt	2010-10-01 10:49:56	ebooks/33953
4325	image/jpeg	http://www.gutenberg.org/cache/epub/33953/pg33953.cover.small.jpg	2020-06-17 00:10:41.190534	ebooks/33953
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/33953.rdf	2020-06-17 00:10:41.821517	ebooks/33953
16683	image/jpeg	http://www.gutenberg.org/cache/epub/33953/pg33953.cover.medium.jpg	2020-06-17 00:10:41.420551	ebooks/33953
240883	application/epub+zip	http://www.gutenberg.org/ebooks/33953.epub.noimages	2020-06-17 00:10:37.604568	ebooks/33953
1000351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33953.kindle.images	2020-06-17 00:10:39.284545	ebooks/33953
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/33954.rdf	2020-06-17 00:10:46.415753	ebooks/33954
74844	text/html; charset=utf-8	http://www.gutenberg.org/files/33954/33954-h.zip	2010-10-01 10:02:12	ebooks/33954
64032	application/zip	http://www.gutenberg.org/files/33954/33954-0.zip	2010-10-01 10:02:12	ebooks/33954
33823	image/jpeg	http://www.gutenberg.org/cache/epub/33954/pg33954.cover.medium.jpg	2020-06-17 00:10:46.094793	ebooks/33954
245548	text/html; charset=utf-8	http://www.gutenberg.org/files/33954/33954-h/33954-h.htm	2010-10-01 10:02:12	ebooks/33954
6046	image/jpeg	http://www.gutenberg.org/cache/epub/33954/pg33954.cover.small.jpg	2020-06-17 00:10:45.920761	ebooks/33954
591458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33954.kindle.images	2020-06-17 00:10:44.552479	ebooks/33954
150393	application/epub+zip	http://www.gutenberg.org/ebooks/33954.epub.noimages	2020-06-17 00:10:43.382506	ebooks/33954
591449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33954.kindle.noimages	2020-06-17 00:10:45.742772	ebooks/33954
150394	application/epub+zip	http://www.gutenberg.org/ebooks/33954.epub.images	2020-06-17 00:10:42.665506	ebooks/33954
183676	text/plain; charset=utf-8	http://www.gutenberg.org/files/33954/33954-0.txt	2010-10-01 10:02:06	ebooks/33954
17059	image/jpeg	http://www.gutenberg.org/cache/epub/33955/pg33955.cover.medium.jpg	2020-06-17 00:10:57.977621	ebooks/33955
199822	application/epub+zip	http://www.gutenberg.org/ebooks/33955.epub.noimages	2020-06-17 00:10:50.114751	ebooks/33955
20712336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33955.kindle.images	2020-06-17 00:10:55.793645	ebooks/33955
121238	application/zip	http://www.gutenberg.org/files/33955/33955.zip	2010-10-01 09:19:04	ebooks/33955
12595543	application/epub+zip	http://www.gutenberg.org/ebooks/33955.epub.images	2020-06-17 00:10:49.409719	ebooks/33955
486381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33955/33955-h/33955-h.htm	2010-10-01 09:18:56	ebooks/33955
350594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33955/33955.txt	2010-10-01 09:18:54	ebooks/33955
7035377	application/zip	http://www.gutenberg.org/files/33955/33955-h.zip	2010-10-01 09:19:10	ebooks/33955
350572	text/plain	http://www.gutenberg.org/ebooks/33955.txt.utf-8	2020-06-17 00:10:46.518773	ebooks/33955
4516	image/jpeg	http://www.gutenberg.org/cache/epub/33955/pg33955.cover.small.jpg	2020-06-17 00:10:57.707643	ebooks/33955
350603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33955/33955-8.txt	2010-10-01 09:18:54	ebooks/33955
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/33955.rdf	2020-06-17 00:10:58.497603	ebooks/33955
866080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33955.kindle.noimages	2020-06-17 00:10:57.426652	ebooks/33955
121256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33955/33955-8.zip	2010-10-01 09:19:04	ebooks/33955
66354	text/plain; charset=utf-8	http://www.gutenberg.org/files/33956/33956-0.txt	2010-10-01 07:40:50	ebooks/33956
24850	application/zip	http://www.gutenberg.org/files/33956/33956.zip	2010-10-01 07:42:30	ebooks/33956
66621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33956/33956.txt	2010-10-01 07:41:26	ebooks/33956
15307	image/jpeg	http://www.gutenberg.org/cache/epub/33956/pg33956.cover.medium.jpg	2020-06-17 00:11:00.958576	ebooks/33956
3807	image/jpeg	http://www.gutenberg.org/cache/epub/33956/pg33956.cover.small.jpg	2020-06-17 00:11:00.809582	ebooks/33956
24861	application/zip	http://www.gutenberg.org/files/33956/33956-0.zip	2010-10-01 07:42:30	ebooks/33956
84943	text/html; charset=utf-8	http://www.gutenberg.org/files/33956/33956-h/33956-h.htm	2010-10-01 07:40:56	ebooks/33956
28068	text/html; charset=utf-8	http://www.gutenberg.org/files/33956/33956-h.zip	2010-10-01 07:42:30	ebooks/33956
66356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33956/33956-8.txt	2010-10-01 07:41:26	ebooks/33956
24857	application/zip	http://www.gutenberg.org/files/33956/33956-8.zip	2010-10-01 07:42:30	ebooks/33956
85385	application/epub+zip	http://www.gutenberg.org/ebooks/33956.epub.images	2020-06-17 00:10:58.985666	ebooks/33956
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/33956.rdf	2020-06-17 00:11:01.195568	ebooks/33956
85386	application/epub+zip	http://www.gutenberg.org/ebooks/33956.epub.noimages	2020-06-17 00:10:59.428632	ebooks/33956
328012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33956.kindle.noimages	2020-06-17 00:11:00.659574	ebooks/33956
328015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33956.kindle.images	2020-06-17 00:11:00.041622	ebooks/33956
192093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33957/33957-8.txt	2010-10-01 03:50:54	ebooks/33957
3374	image/jpeg	http://www.gutenberg.org/cache/epub/33957/pg33957.cover.small.jpg	2020-06-17 00:11:04.389524	ebooks/33957
295762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33957/33957-h/33957-h.htm	2010-10-01 03:50:54	ebooks/33957
907508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33957.kindle.images	2020-06-17 00:11:03.312553	ebooks/33957
192126	text/plain	http://www.gutenberg.org/ebooks/33957.txt.utf-8	2020-06-17 00:11:01.298595	ebooks/33957
192302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33957/33957-h.zip	2010-10-01 03:50:54	ebooks/33957
590341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33957.kindle.noimages	2020-06-17 00:11:04.344531	ebooks/33957
66532	application/zip	http://www.gutenberg.org/files/33957/33957.zip	2010-10-01 03:50:54	ebooks/33957
192087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33957/33957.txt	2010-10-01 03:50:54	ebooks/33957
152755	application/epub+zip	http://www.gutenberg.org/ebooks/33957.epub.noimages	2020-06-17 00:11:02.217567	ebooks/33957
30607	image/jpeg	http://www.gutenberg.org/cache/epub/33957/pg33957.cover.medium.jpg	2020-06-17 00:11:04.429552	ebooks/33957
66587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33957/33957-8.zip	2010-10-01 03:50:54	ebooks/33957
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/33957.rdf	2020-06-17 00:11:04.528521	ebooks/33957
260465	application/epub+zip	http://www.gutenberg.org/ebooks/33957.epub.images	2020-06-17 00:11:01.83556	ebooks/33957
1069912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33958.kindle.noimages	2020-06-17 00:11:07.710513	ebooks/33958
535260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33958/33958.txt	2010-09-30 15:19:20	ebooks/33958
318874	application/epub+zip	http://www.gutenberg.org/ebooks/33958.epub.images	2020-06-17 00:11:05.150522	ebooks/33958
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/33958.rdf	2020-06-17 00:11:07.827502	ebooks/33958
201705	application/zip	http://www.gutenberg.org/files/33958/33958.zip	2010-09-30 15:19:20	ebooks/33958
5113	image/jpeg	http://www.gutenberg.org/cache/epub/33958/pg33958.cover.small.jpg	2020-06-17 00:11:07.736507	ebooks/33958
534879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33958/33958-8.txt	2010-09-30 15:19:20	ebooks/33958
535268	text/plain	http://www.gutenberg.org/ebooks/33958.txt.utf-8	2020-06-17 00:11:04.638524	ebooks/33958
283612	application/epub+zip	http://www.gutenberg.org/ebooks/33958.epub.noimages	2020-06-17 00:11:05.455517	ebooks/33958
39037	image/jpeg	http://www.gutenberg.org/cache/epub/33958/pg33958.cover.medium.jpg	2020-06-17 00:11:07.760488	ebooks/33958
561248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33958/33958-h/33958-h.htm	2010-09-30 15:19:20	ebooks/33958
201784	application/zip	http://www.gutenberg.org/files/33958/33958-8.zip	2010-09-30 15:19:20	ebooks/33958
1105086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33958.kindle.images	2020-06-17 00:11:06.582502	ebooks/33958
269463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33958/33958-h.zip	2010-09-30 15:19:22	ebooks/33958
243668	application/epub+zip	http://www.gutenberg.org/ebooks/33959.epub.noimages	2020-06-17 00:11:09.161493	ebooks/33959
190329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33959/33959.zip	2010-09-30 15:16:48	ebooks/33959
491833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33959/33959.txt	2010-09-30 15:16:48	ebooks/33959
328122	application/epub+zip	http://www.gutenberg.org/ebooks/33959.epub.images	2020-06-17 00:11:08.653507	ebooks/33959
190357	application/zip	http://www.gutenberg.org/files/33959/33959-8.zip	2010-09-30 15:16:48	ebooks/33959
491842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33959/33959-8.txt	2010-09-30 15:16:48	ebooks/33959
990084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33959.kindle.noimages	2020-06-17 00:11:11.656648	ebooks/33959
512509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33959/33959-h/33959-h.htm	2010-09-30 15:16:48	ebooks/33959
15246	application/rdf+xml	http://www.gutenberg.org/ebooks/33959.rdf	2020-06-17 00:11:12.201627	ebooks/33959
491814	text/plain	http://www.gutenberg.org/ebooks/33959.txt.utf-8	2020-06-17 00:11:07.937482	ebooks/33959
262159	application/zip	http://www.gutenberg.org/files/33959/33959-h.zip	2010-09-30 15:16:48	ebooks/33959
13003	image/jpeg	http://www.gutenberg.org/cache/epub/33959/pg33959.cover.medium.jpg	2020-06-17 00:11:11.960646	ebooks/33959
3673	image/jpeg	http://www.gutenberg.org/cache/epub/33959/pg33959.cover.small.jpg	2020-06-17 00:11:11.810751	ebooks/33959
1113214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33959.kindle.images	2020-06-17 00:11:10.399656	ebooks/33959
242366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3396.kindle.noimages	2020-06-02 00:50:31.590701	ebooks/3396
4662	image/jpeg	http://www.gutenberg.org/cache/epub/3396/pg3396.cover.small.jpg	2020-06-02 00:50:31.617703	ebooks/3396
79235	text/plain	http://www.gutenberg.org/ebooks/3396.txt.utf-8	2020-06-02 00:50:30.889713	ebooks/3396
58962	application/epub+zip	http://www.gutenberg.org/ebooks/3396.epub.images	2020-06-02 00:50:31.032711	ebooks/3396
84300	text/html	http://www.gutenberg.org/ebooks/3396.html.images	2020-06-02 00:50:30.946713	ebooks/3396
79263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3396/3396.txt	2004-10-22 02:03:26	ebooks/3396
84300	text/html	http://www.gutenberg.org/ebooks/3396.html.noimages	2020-06-02 00:50:30.977706	ebooks/3396
242382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3396.kindle.images	2020-06-02 00:50:31.333708	ebooks/3396
25277	image/jpeg	http://www.gutenberg.org/cache/epub/3396/pg3396.cover.medium.jpg	2020-06-02 00:50:31.644716	ebooks/3396
30733	application/zip	http://www.gutenberg.org/files/3396/3396.zip	2004-10-22 02:05:36	ebooks/3396
58962	application/epub+zip	http://www.gutenberg.org/ebooks/3396.epub.noimages	2020-06-02 00:50:31.075709	ebooks/3396
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/3396.rdf	2020-06-11 01:02:51.167984	ebooks/3396
478440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33960/33960.txt	2010-10-02 06:29:16	ebooks/33960
19690	image/jpeg	http://www.gutenberg.org/cache/epub/33960/pg33960.cover.medium.jpg	2020-06-17 00:11:17.316591	ebooks/33960
2270767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33960.kindle.images	2020-06-17 00:11:15.660581	ebooks/33960
254892	application/epub+zip	http://www.gutenberg.org/ebooks/33960.epub.noimages	2020-06-17 00:11:13.994624	ebooks/33960
173155	application/zip	http://www.gutenberg.org/files/33960/33960.zip	2010-10-02 06:32:42	ebooks/33960
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/33960.rdf	2020-06-17 00:11:17.572594	ebooks/33960
1017220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33960.kindle.noimages	2020-06-17 00:11:16.988564	ebooks/33960
537453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33960/33960-h/33960-h.htm	2010-10-02 06:28:56	ebooks/33960
173209	text/plain; charset=utf-8	http://www.gutenberg.org/files/33960/33960-0.zip	2010-10-02 06:32:42	ebooks/33960
1037143	application/epub+zip	http://www.gutenberg.org/ebooks/33960.epub.images	2020-06-17 00:11:13.27165	ebooks/33960
672406	application/zip	http://www.gutenberg.org/files/33960/33960-h.zip	2010-10-02 06:32:42	ebooks/33960
4475	image/jpeg	http://www.gutenberg.org/cache/epub/33960/pg33960.cover.small.jpg	2020-06-17 00:11:17.156565	ebooks/33960
478448	text/plain; charset=utf-8	http://www.gutenberg.org/files/33960/33960-0.txt	2010-10-02 06:28:50	ebooks/33960
190447	application/epub+zip	http://www.gutenberg.org/ebooks/33961.epub.images	2020-06-17 00:11:18.557565	ebooks/33961
107594	application/zip	http://www.gutenberg.org/files/33961/33961-0.zip	2010-10-08 07:44:10	ebooks/33961
770847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33961.kindle.images	2020-06-17 00:11:20.043536	ebooks/33961
5286	image/jpeg	http://www.gutenberg.org/cache/epub/33961/pg33961.cover.small.jpg	2020-06-17 00:11:21.244535	ebooks/33961
374921	text/plain; charset=utf-8	http://www.gutenberg.org/files/33961/33961-0.txt	2010-10-08 07:44:08	ebooks/33961
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/33961.rdf	2020-06-17 00:11:21.608533	ebooks/33961
770836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33961.kindle.noimages	2020-06-17 00:11:21.100519	ebooks/33961
20241	image/jpeg	http://www.gutenberg.org/cache/epub/33961/pg33961.cover.medium.jpg	2020-06-17 00:11:21.385533	ebooks/33961
431214	text/html	http://www.gutenberg.org/ebooks/33961.html.images	2020-06-17 00:11:17.831643	ebooks/33961
431214	text/html	http://www.gutenberg.org/ebooks/33961.html.noimages	2020-06-17 00:11:18.033559	ebooks/33961
190448	application/epub+zip	http://www.gutenberg.org/ebooks/33961.epub.noimages	2020-06-17 00:11:18.992561	ebooks/33961
61519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33962/33962-h.zip	2010-09-29 08:43:54	ebooks/33962
167562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33962/33962.txt	2010-09-29 08:43:54	ebooks/33962
5071	image/jpeg	http://www.gutenberg.org/cache/epub/33962/pg33962.cover.small.jpg	2020-06-17 00:11:24.522793	ebooks/33962
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/33962.rdf	2020-06-17 00:11:24.900777	ebooks/33962
124029	application/epub+zip	http://www.gutenberg.org/ebooks/33962.epub.images	2020-06-17 00:11:22.324516	ebooks/33962
495655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33962.kindle.noimages	2020-06-17 00:11:24.373484	ebooks/33962
167540	text/plain	http://www.gutenberg.org/ebooks/33962.txt.utf-8	2020-06-17 00:11:21.708534	ebooks/33962
57730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33962/33962.zip	2010-09-29 08:43:54	ebooks/33962
57751	application/zip	http://www.gutenberg.org/files/33962/33962-8.zip	2010-09-29 08:43:54	ebooks/33962
23034	image/jpeg	http://www.gutenberg.org/cache/epub/33962/pg33962.cover.medium.jpg	2020-06-17 00:11:24.668787	ebooks/33962
495663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33962.kindle.images	2020-06-17 00:11:23.610492	ebooks/33962
124029	application/epub+zip	http://www.gutenberg.org/ebooks/33962.epub.noimages	2020-06-17 00:11:22.855495	ebooks/33962
185532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33962/33962-h/33962-h.htm	2010-09-29 08:43:54	ebooks/33962
167571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33962/33962-8.txt	2010-09-29 08:43:54	ebooks/33962
17251	image/jpeg	http://www.gutenberg.org/cache/epub/33963/pg33963.cover.medium.jpg	2020-06-17 00:11:30.535691	ebooks/33963
232865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33963/33963.zip	2010-09-29 09:07:24	ebooks/33963
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/33963.rdf	2020-06-17 00:11:30.805685	ebooks/33963
1980808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33963.kindle.images	2020-06-17 00:11:28.52372	ebooks/33963
570026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33963/33963-8.txt	2010-09-29 09:07:24	ebooks/33963
1270412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33963.kindle.noimages	2020-06-17 00:11:30.20869	ebooks/33963
317016	application/epub+zip	http://www.gutenberg.org/ebooks/33963.epub.noimages	2020-06-17 00:11:26.82476	ebooks/33963
686055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33963/33963-h/33963-h.htm	2010-09-29 09:07:24	ebooks/33963
783508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33963/33963-h.zip	2010-09-29 09:07:26	ebooks/33963
570031	text/plain	http://www.gutenberg.org/ebooks/33963.txt.utf-8	2020-06-17 00:11:25.008778	ebooks/33963
570023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33963/33963.txt	2010-09-29 09:07:24	ebooks/33963
4443	image/jpeg	http://www.gutenberg.org/cache/epub/33963/pg33963.cover.small.jpg	2020-06-17 00:11:30.37369	ebooks/33963
795328	application/epub+zip	http://www.gutenberg.org/ebooks/33963.epub.images	2020-06-17 00:11:26.06578	ebooks/33963
232947	application/zip	http://www.gutenberg.org/files/33963/33963-8.zip	2010-09-29 09:07:24	ebooks/33963
647509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33964/33964.txt	2010-09-28 13:20:58	ebooks/33964
18844	image/jpeg	http://www.gutenberg.org/cache/epub/33964/pg33964.cover.medium.jpg	2020-06-17 00:11:36.144666	ebooks/33964
1270869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33964.kindle.noimages	2020-06-17 00:11:35.822637	ebooks/33964
234560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33964/33964-8.zip	2010-09-28 13:20:58	ebooks/33964
683738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33964/33964-h/33964-h.htm	2010-09-28 13:20:58	ebooks/33964
2123923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33964.kindle.images	2020-06-17 00:11:34.200645	ebooks/33964
234525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33964/33964.zip	2010-09-28 13:20:58	ebooks/33964
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/33964.rdf	2020-06-17 00:11:36.406617	ebooks/33964
647505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33964/33964-8.txt	2010-09-28 13:20:58	ebooks/33964
562017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33964/33964-h.zip	2010-09-28 13:21:00	ebooks/33964
647489	text/plain	http://www.gutenberg.org/ebooks/33964.txt.utf-8	2020-06-17 00:11:30.916713	ebooks/33964
764150	application/epub+zip	http://www.gutenberg.org/ebooks/33964.epub.images	2020-06-17 00:11:31.866686	ebooks/33964
303653	application/epub+zip	http://www.gutenberg.org/ebooks/33964.epub.noimages	2020-06-17 00:11:32.482667	ebooks/33964
5277	image/jpeg	http://www.gutenberg.org/cache/epub/33964/pg33964.cover.small.jpg	2020-06-17 00:11:35.98562	ebooks/33964
825833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33965/33965.txt	2010-09-28 10:16:18	ebooks/33965
322961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33965/33965-8.zip	2010-09-28 10:16:18	ebooks/33965
5292112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33965.kindle.images	2020-06-17 00:11:40.903565	ebooks/33965
825803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33965/33965-8.txt	2010-09-28 10:16:18	ebooks/33965
825958	text/plain	http://www.gutenberg.org/ebooks/33965.txt.utf-8	2020-06-17 00:11:36.522633	ebooks/33965
1632172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33965.kindle.noimages	2020-06-17 00:11:42.82253	ebooks/33965
405800	application/epub+zip	http://www.gutenberg.org/ebooks/33965.epub.noimages	2020-06-17 00:11:38.509618	ebooks/33965
1528162	application/zip	http://www.gutenberg.org/files/33965/33965-h.zip	2010-09-28 10:16:20	ebooks/33965
22717	image/jpeg	http://www.gutenberg.org/cache/epub/33965/pg33965.cover.medium.jpg	2020-06-17 00:11:43.15353	ebooks/33965
4996	image/jpeg	http://www.gutenberg.org/cache/epub/33965/pg33965.cover.small.jpg	2020-06-17 00:11:42.989556	ebooks/33965
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/33965.rdf	2020-06-17 00:11:43.420529	ebooks/33965
879706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33965/33965-h/33965-h.htm	2010-09-28 10:16:18	ebooks/33965
322739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33965/33965.zip	2010-09-28 10:16:18	ebooks/33965
1975673	application/epub+zip	http://www.gutenberg.org/ebooks/33965.epub.images	2020-06-17 00:11:37.762595	ebooks/33965
800428	application/epub+zip	http://www.gutenberg.org/ebooks/33966.epub.images	2020-06-17 00:11:44.192511	ebooks/33966
2134380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33966.kindle.images	2020-06-17 00:11:46.691518	ebooks/33966
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/33966.rdf	2020-06-17 00:11:47.515469	ebooks/33966
22897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33966/33966-8.zip	2010-09-28 08:04:32	ebooks/33966
34753	image/jpeg	http://www.gutenberg.org/cache/epub/33966/pg33966.cover.medium.jpg	2020-06-17 00:11:47.269477	ebooks/33966
72431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33966/33966-h/33966-h.htm	2010-09-28 08:04:32	ebooks/33966
63557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33966/33966.txt	2010-09-28 08:04:32	ebooks/33966
63547	text/plain	http://www.gutenberg.org/ebooks/33966.txt.utf-8	2020-06-17 00:11:43.52253	ebooks/33966
63566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33966/33966-8.txt	2010-09-28 08:04:32	ebooks/33966
22880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33966/33966.zip	2010-09-28 08:04:32	ebooks/33966
381778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33966/33966-h.zip	2010-09-28 08:04:32	ebooks/33966
85104	application/epub+zip	http://www.gutenberg.org/ebooks/33966.epub.noimages	2020-06-17 00:11:45.711503	ebooks/33966
235100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33966.kindle.noimages	2020-06-17 00:11:46.961477	ebooks/33966
6339	image/jpeg	http://www.gutenberg.org/cache/epub/33966/pg33966.cover.small.jpg	2020-06-17 00:11:47.11648	ebooks/33966
1182491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33967.kindle.images	2020-06-17 00:11:51.25464	ebooks/33967
33718	image/jpeg	http://www.gutenberg.org/cache/epub/33967/pg33967.cover.medium.jpg	2020-06-17 00:11:51.826651	ebooks/33967
263074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33967.kindle.noimages	2020-06-17 00:11:51.530635	ebooks/33967
282031	application/zip	http://www.gutenberg.org/files/33967/33967-h.zip	2010-09-28 07:51:40	ebooks/33967
79818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33967/33967-8.txt	2010-09-28 07:51:40	ebooks/33967
25482	application/zip	http://www.gutenberg.org/files/33967/33967-8.zip	2010-09-28 07:51:40	ebooks/33967
6199	image/jpeg	http://www.gutenberg.org/cache/epub/33967/pg33967.cover.small.jpg	2020-06-17 00:11:51.679618	ebooks/33967
25438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33967/33967.zip	2010-09-28 07:51:40	ebooks/33967
480294	application/epub+zip	http://www.gutenberg.org/ebooks/33967.epub.images	2020-06-17 00:11:48.350513	ebooks/33967
94786	application/epub+zip	http://www.gutenberg.org/ebooks/33967.epub.noimages	2020-06-17 00:11:49.773653	ebooks/33967
79831	text/plain	http://www.gutenberg.org/ebooks/33967.txt.utf-8	2020-06-17 00:11:47.616489	ebooks/33967
79810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33967/33967.txt	2010-09-28 07:51:40	ebooks/33967
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/33967.rdf	2020-06-17 00:11:52.062672	ebooks/33967
88555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33967/33967-h/33967-h.htm	2010-09-28 07:51:40	ebooks/33967
255837	text/x-rst	http://www.gutenberg.org/files/33968/33968-rst/33968-rst.rst	2015-06-19 04:55:06	ebooks/33968
534709	application/zip	http://www.gutenberg.org/files/33968/33968-rst.zip	2015-06-19 04:55:06	ebooks/33968
100814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33968/33968.zip	2015-06-19 04:55:10	ebooks/33968
551437	text/html; charset=utf-8	http://www.gutenberg.org/files/33968/33968-h.zip	2015-06-19 04:55:12	ebooks/33968
758795	application/pdf	http://www.gutenberg.org/ebooks/33968.pdf.images	2020-06-17 00:12:02.461481	ebooks/33968
341809	application/pdf	http://www.gutenberg.org/ebooks/33968.pdf.noimages	2020-06-17 00:12:04.56676	ebooks/33968
21802	application/rdf+xml	http://www.gutenberg.org/ebooks/33968.rdf	2020-06-17 00:12:05.442743	ebooks/33968
100825	application/zip	http://www.gutenberg.org/files/33968/33968-8.zip	2015-06-19 04:55:08	ebooks/33968
646517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33968.kindle.noimages	2020-06-17 00:11:59.329526	ebooks/33968
2009	image/jpeg	http://www.gutenberg.org/cache/epub/33968/pg33968.cover.small.jpg	2020-06-17 00:11:59.794515	ebooks/33968
101129	text/plain; charset=utf-8	http://www.gutenberg.org/files/33968/33968-0.zip	2015-06-19 04:55:08	ebooks/33968
186605	application/epub+zip	http://www.gutenberg.org/ebooks/33968.epub.noimages	2020-06-17 00:11:57.119582	ebooks/33968
987965	application/epub+zip	http://www.gutenberg.org/ebooks/33968.epub.images	2020-06-17 00:11:55.25163	ebooks/33968
1890181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33968.kindle.images	2020-06-17 00:11:58.332535	ebooks/33968
270584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33968/33968.txt	2015-06-19 04:55:10	ebooks/33968
361299	text/html; charset=utf-8	http://www.gutenberg.org/files/33968/33968-h/33968-h.html	2015-06-19 04:55:12	ebooks/33968
8462	image/jpeg	http://www.gutenberg.org/cache/epub/33968/pg33968.cover.medium.jpg	2020-06-17 00:12:00.16552	ebooks/33968
255837	text/x-rst	http://www.gutenberg.org/ebooks/33968.rst.gen	2020-06-17 00:11:53.317616	ebooks/33968
270585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33968/33968-8.txt	2015-06-19 04:55:08	ebooks/33968
272956	text/plain; charset=utf-8	http://www.gutenberg.org/files/33968/33968-0.txt	2015-06-19 04:55:08	ebooks/33968
12979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33969/33969.zip	2010-09-23 10:31:42	ebooks/33969
3382	image/jpeg	http://www.gutenberg.org/cache/epub/33969/pg33969.cover.small.jpg	2020-06-17 00:12:07.336717	ebooks/33969
187656	application/epub+zip	http://www.gutenberg.org/ebooks/33969.epub.images	2020-06-17 00:12:05.969738	ebooks/33969
33192	text/plain	http://www.gutenberg.org/ebooks/33969.txt.utf-8	2020-06-17 00:12:05.541742	ebooks/33969
54898	application/epub+zip	http://www.gutenberg.org/ebooks/33969.epub.noimages	2020-06-17 00:12:06.342734	ebooks/33969
36120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33969/33969-h/33969-h.htm	2010-09-23 10:31:40	ebooks/33969
13390	image/jpeg	http://www.gutenberg.org/cache/epub/33969/pg33969.cover.medium.jpg	2020-06-17 00:12:07.478723	ebooks/33969
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/33969.rdf	2020-06-17 00:12:07.700726	ebooks/33969
422668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33969.kindle.images	2020-06-17 00:12:06.796724	ebooks/33969
33220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33969/33969.txt	2010-09-23 10:31:40	ebooks/33969
92294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33969/33969-h.zip	2010-09-23 10:31:42	ebooks/33969
210226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33969.kindle.noimages	2020-06-17 00:12:07.195736	ebooks/33969
209148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3397.kindle.noimages	2020-06-02 00:50:32.353693	ebooks/3397
63861	text/html	http://www.gutenberg.org/ebooks/3397.html.noimages	2020-06-02 00:50:31.8327	ebooks/3397
50075	application/epub+zip	http://www.gutenberg.org/ebooks/3397.epub.images	2020-06-02 00:50:31.882708	ebooks/3397
63861	text/html	http://www.gutenberg.org/ebooks/3397.html.images	2020-06-02 00:50:31.805706	ebooks/3397
209159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3397.kindle.images	2020-06-02 00:50:32.137722	ebooks/3397
50076	application/epub+zip	http://www.gutenberg.org/ebooks/3397.epub.noimages	2020-06-02 00:50:31.922706	ebooks/3397
23260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3397/3397.zip	2004-10-21 14:37:10	ebooks/3397
4658	image/jpeg	http://www.gutenberg.org/cache/epub/3397/pg3397.cover.small.jpg	2020-06-02 00:50:32.380693	ebooks/3397
59115	text/plain	http://www.gutenberg.org/ebooks/3397.txt.utf-8	2020-06-02 00:50:31.75872	ebooks/3397
25427	image/jpeg	http://www.gutenberg.org/cache/epub/3397/pg3397.cover.medium.jpg	2020-06-02 00:50:32.406695	ebooks/3397
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/3397.rdf	2020-06-11 01:02:51.193984	ebooks/3397
59143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3397/3397.txt	2004-10-21 14:35:58	ebooks/3397
384514	text/plain	http://www.gutenberg.org/ebooks/33970.txt.utf-8	2020-06-17 00:12:07.80475	ebooks/33970
30585	image/jpeg	http://www.gutenberg.org/cache/epub/33970/pg33970.cover.medium.jpg	2020-06-17 00:12:10.236686	ebooks/33970
526453	application/epub+zip	http://www.gutenberg.org/ebooks/33970.epub.images	2020-06-17 00:12:08.243747	ebooks/33970
729755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33970/33970-h.zip	2010-09-23 11:40:10	ebooks/33970
1241773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33970.kindle.images	2020-06-17 00:12:09.357702	ebooks/33970
384532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33970/33970.txt	2010-09-23 11:40:08	ebooks/33970
234224	application/epub+zip	http://www.gutenberg.org/ebooks/33970.epub.noimages	2020-06-17 00:12:08.495719	ebooks/33970
17401	application/rdf+xml	http://www.gutenberg.org/ebooks/33970.rdf	2020-06-17 00:12:10.299678	ebooks/33970
156594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33970/33970-8.zip	2010-09-23 11:40:10	ebooks/33970
156561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33970/33970.zip	2010-09-23 11:40:10	ebooks/33970
4209	image/jpeg	http://www.gutenberg.org/cache/epub/33970/pg33970.cover.small.jpg	2020-06-17 00:12:10.216687	ebooks/33970
384542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33970/33970-8.txt	2010-09-23 11:40:08	ebooks/33970
821260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33970.kindle.noimages	2020-06-17 00:12:10.196688	ebooks/33970
401242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33970/33970-h/33970-h.htm	2010-09-23 11:40:08	ebooks/33970
15681	image/jpeg	http://www.gutenberg.org/cache/epub/33971/pg33971.cover.medium.jpg	2020-06-17 00:12:14.077633	ebooks/33971
336164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33971/33971.txt	2014-04-21 05:46:24	ebooks/33971
131779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33971/33971.zip	2014-04-21 05:51:10	ebooks/33971
3970	image/jpeg	http://www.gutenberg.org/cache/epub/33971/pg33971.cover.small.jpg	2020-06-17 00:12:13.928637	ebooks/33971
183273	application/epub+zip	http://www.gutenberg.org/ebooks/33971.epub.noimages	2020-06-17 00:12:11.691678	ebooks/33971
814724	application/epub+zip	http://www.gutenberg.org/ebooks/33971.epub.images	2020-06-17 00:12:11.158697	ebooks/33971
1684188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33971.kindle.images	2020-06-17 00:12:12.790654	ebooks/33971
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/33971.rdf	2020-06-17 00:12:14.316628	ebooks/33971
743085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33971.kindle.noimages	2020-06-17 00:12:13.777719	ebooks/33971
1084175	application/zip	http://www.gutenberg.org/files/33971/33971-h.zip	2014-04-21 05:51:10	ebooks/33971
336147	text/plain	http://www.gutenberg.org/ebooks/33971.txt.utf-8	2020-06-17 00:12:10.406685	ebooks/33971
353939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33971/33971-h/33971-h.htm	2014-04-21 05:49:36	ebooks/33971
336173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33971/33971-8.txt	2014-04-21 05:50:26	ebooks/33971
131811	application/zip	http://www.gutenberg.org/files/33971/33971-8.zip	2014-04-21 05:51:10	ebooks/33971
116709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33972/33972.txt	2010-09-24 03:42:16	ebooks/33972
568544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33972.kindle.images	2020-06-17 00:12:15.359632	ebooks/33972
140434	application/zip	http://www.gutenberg.org/files/33972/33972-h.zip	2010-09-24 03:42:16	ebooks/33972
43109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33972/33972.zip	2010-09-24 03:42:16	ebooks/33972
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/33972.rdf	2020-06-17 00:12:15.792608	ebooks/33972
4280	image/jpeg	http://www.gutenberg.org/cache/epub/33972/pg33972.cover.small.jpg	2020-06-17 00:12:15.728619	ebooks/33972
92808	application/epub+zip	http://www.gutenberg.org/ebooks/33972.epub.noimages	2020-06-17 00:12:14.966633	ebooks/33972
124092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33972/33972-h/33972-h.htm	2010-09-24 03:42:16	ebooks/33972
315526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33972.kindle.noimages	2020-06-17 00:12:15.711612	ebooks/33972
28636	image/jpeg	http://www.gutenberg.org/cache/epub/33972/pg33972.cover.medium.jpg	2020-06-17 00:12:15.744627	ebooks/33972
116681	text/plain	http://www.gutenberg.org/ebooks/33972.txt.utf-8	2020-06-17 00:12:14.416635	ebooks/33972
182641	application/epub+zip	http://www.gutenberg.org/ebooks/33972.epub.images	2020-06-17 00:12:14.757637	ebooks/33972
135633	application/epub+zip	http://www.gutenberg.org/ebooks/33973.epub.images	2020-06-17 00:12:16.470634	ebooks/33973
538738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33973.kindle.noimages	2020-06-17 00:12:18.563575	ebooks/33973
69170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33973/33973.zip	2010-09-24 11:47:34	ebooks/33973
75610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33973/33973-h.zip	2010-09-24 11:47:34	ebooks/33973
185718	text/plain	http://www.gutenberg.org/ebooks/33973.txt.utf-8	2020-06-17 00:12:15.895624	ebooks/33973
538743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33973.kindle.images	2020-06-17 00:12:17.753614	ebooks/33973
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/33973.rdf	2020-06-17 00:12:19.097569	ebooks/33973
19842	image/jpeg	http://www.gutenberg.org/cache/epub/33973/pg33973.cover.medium.jpg	2020-06-17 00:12:18.861585	ebooks/33973
185741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33973/33973.txt	2010-09-24 11:47:32	ebooks/33973
222261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33973/33973-h/33973-h.htm	2010-09-24 11:47:32	ebooks/33973
135632	application/epub+zip	http://www.gutenberg.org/ebooks/33973.epub.noimages	2020-06-17 00:12:16.943607	ebooks/33973
185750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33973/33973-8.txt	2010-09-24 11:47:32	ebooks/33973
4885	image/jpeg	http://www.gutenberg.org/cache/epub/33973/pg33973.cover.small.jpg	2020-06-17 00:12:18.71257	ebooks/33973
69189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33973/33973-8.zip	2010-09-24 11:47:34	ebooks/33973
152832	application/epub+zip	http://www.gutenberg.org/ebooks/33974.epub.noimages	2020-06-17 00:12:21.00556	ebooks/33974
188141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33974/33974-8.txt	2010-09-25 14:56:28	ebooks/33974
2126733	application/epub+zip	http://www.gutenberg.org/ebooks/33974.epub.images	2020-06-17 00:12:20.35259	ebooks/33974
188113	text/plain	http://www.gutenberg.org/ebooks/33974.txt.utf-8	2020-06-17 00:12:19.200578	ebooks/33974
65356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33974/33974.zip	2010-09-25 14:56:30	ebooks/33974
246633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33974/33974-h/33974-h.htm	2010-09-25 14:56:28	ebooks/33974
188151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33974/33974.txt	2010-09-25 14:56:28	ebooks/33974
65372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33974/33974-8.zip	2010-09-25 14:56:30	ebooks/33974
1168191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33974/33974-h.zip	2010-09-25 14:56:30	ebooks/33974
3866	image/jpeg	http://www.gutenberg.org/cache/epub/33974/pg33974.cover.small.jpg	2020-06-17 00:12:24.626555	ebooks/33974
16860	image/jpeg	http://www.gutenberg.org/cache/epub/33974/pg33974.cover.medium.jpg	2020-06-17 00:12:24.810509	ebooks/33974
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/33974.rdf	2020-06-17 00:12:25.116488	ebooks/33974
560676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33974.kindle.noimages	2020-06-17 00:12:24.437509	ebooks/33974
4898062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33974.kindle.images	2020-06-17 00:12:23.467509	ebooks/33974
13572	image/jpeg	http://www.gutenberg.org/cache/epub/33975/pg33975.cover.medium.jpg	2020-06-17 00:12:27.972471	ebooks/33975
154147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33975/33975-8.txt	2010-09-26 03:29:30	ebooks/33975
3511	image/jpeg	http://www.gutenberg.org/cache/epub/33975/pg33975.cover.small.jpg	2020-06-17 00:12:27.823466	ebooks/33975
119071	application/epub+zip	http://www.gutenberg.org/ebooks/33975.epub.noimages	2020-06-17 00:12:26.163479	ebooks/33975
456077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33975.kindle.images	2020-06-17 00:12:26.917501	ebooks/33975
60318	application/zip	http://www.gutenberg.org/files/33975/33975-8.zip	2010-09-26 03:29:30	ebooks/33975
64219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33975/33975-h.zip	2010-09-26 03:29:30	ebooks/33975
119071	application/epub+zip	http://www.gutenberg.org/ebooks/33975.epub.images	2020-06-17 00:12:25.740484	ebooks/33975
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/33975.rdf	2020-06-17 00:12:28.211465	ebooks/33975
154118	text/plain	http://www.gutenberg.org/ebooks/33975.txt.utf-8	2020-06-17 00:12:25.216502	ebooks/33975
183887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33975/33975-h/33975-h.htm	2010-09-26 03:29:30	ebooks/33975
456069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33975.kindle.noimages	2020-06-17 00:12:27.673464	ebooks/33975
60297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33975/33975.zip	2010-09-26 03:29:30	ebooks/33975
154142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33975/33975.txt	2010-09-26 03:29:30	ebooks/33975
647189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33976.kindle.noimages	2020-06-17 00:12:31.418623	ebooks/33976
647193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33976.kindle.images	2020-06-17 00:12:30.451624	ebooks/33976
309343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33976/33976-h/33976-h.htm	2010-09-26 08:52:48	ebooks/33976
4794	image/jpeg	http://www.gutenberg.org/cache/epub/33976/pg33976.cover.small.jpg	2020-06-17 00:12:31.580607	ebooks/33976
164491	application/epub+zip	http://www.gutenberg.org/ebooks/33976.epub.images	2020-06-17 00:12:28.973704	ebooks/33976
19657	image/jpeg	http://www.gutenberg.org/cache/epub/33976/pg33976.cover.medium.jpg	2020-06-17 00:12:31.732621	ebooks/33976
256626	text/plain	http://www.gutenberg.org/ebooks/33976.txt.utf-8	2020-06-17 00:12:28.31547	ebooks/33976
164491	application/epub+zip	http://www.gutenberg.org/ebooks/33976.epub.noimages	2020-06-17 00:12:29.490656	ebooks/33976
92752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33976/33976.zip	2010-09-26 08:52:48	ebooks/33976
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/33976.rdf	2020-06-17 00:12:31.972604	ebooks/33976
256654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33976/33976.txt	2010-09-26 08:52:48	ebooks/33976
100916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33976/33976-h.zip	2010-09-26 08:52:48	ebooks/33976
4735	image/jpeg	http://www.gutenberg.org/cache/epub/33977/pg33977.cover.small.jpg	2020-06-17 00:12:36.38258	ebooks/33977
512029	application/epub+zip	http://www.gutenberg.org/ebooks/33977.epub.images	2020-06-17 00:12:32.799595	ebooks/33977
226787	application/zip	http://www.gutenberg.org/files/33977/33977.zip	2010-09-27 04:29:24	ebooks/33977
590371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33977/33977.txt	2010-09-27 04:29:22	ebooks/33977
29080	image/jpeg	http://www.gutenberg.org/cache/epub/33977/pg33977.cover.medium.jpg	2020-06-17 00:12:36.416545	ebooks/33977
226872	application/zip	http://www.gutenberg.org/files/33977/33977-8.zip	2010-09-27 04:29:24	ebooks/33977
590384	text/plain	http://www.gutenberg.org/ebooks/33977.txt.utf-8	2020-06-17 00:12:32.081628	ebooks/33977
647500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33977/33977-h/33977-h.htm	2010-09-27 04:29:24	ebooks/33977
1244270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33977.kindle.noimages	2020-06-17 00:12:36.346553	ebooks/33977
1534019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33977.kindle.images	2020-06-17 00:12:34.796566	ebooks/33977
392195	application/zip	http://www.gutenberg.org/files/33977/33977-h.zip	2010-09-27 04:29:24	ebooks/33977
590381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33977/33977-8.txt	2010-09-27 04:29:22	ebooks/33977
313588	application/epub+zip	http://www.gutenberg.org/ebooks/33977.epub.noimages	2020-06-17 00:12:33.230597	ebooks/33977
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/33977.rdf	2020-06-17 00:12:36.503547	ebooks/33977
455729	application/zip	http://www.gutenberg.org/files/33978/33978-h.zip	2010-09-27 05:56:02	ebooks/33978
164333	text/plain	http://www.gutenberg.org/ebooks/33978.txt.utf-8	2020-06-17 00:12:36.610554	ebooks/33978
132650	application/epub+zip	http://www.gutenberg.org/ebooks/33978.epub.noimages	2020-06-17 00:12:37.879538	ebooks/33978
59031	application/zip	http://www.gutenberg.org/files/33978/33978.zip	2010-09-27 05:56:02	ebooks/33978
506030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33978.kindle.noimages	2020-06-17 00:12:39.986556	ebooks/33978
177609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33978/33978-h/33978-h.htm	2010-09-27 05:56:02	ebooks/33978
34763	image/jpeg	http://www.gutenberg.org/cache/epub/33978/pg33978.cover.medium.jpg	2020-06-17 00:12:40.298501	ebooks/33978
164217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33978/33978.txt	2010-09-27 05:56:02	ebooks/33978
753490	application/epub+zip	http://www.gutenberg.org/ebooks/33978.epub.images	2020-06-17 00:12:37.347567	ebooks/33978
6446	image/jpeg	http://www.gutenberg.org/cache/epub/33978/pg33978.cover.small.jpg	2020-06-17 00:12:40.142528	ebooks/33978
2064261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33978.kindle.images	2020-06-17 00:12:39.166514	ebooks/33978
164226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33978/33978-8.txt	2010-09-27 05:56:02	ebooks/33978
59107	application/zip	http://www.gutenberg.org/files/33978/33978-8.zip	2010-09-27 05:56:02	ebooks/33978
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/33978.rdf	2020-06-17 00:12:40.550521	ebooks/33978
536602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33979.kindle.images	2020-06-17 00:12:42.507471	ebooks/33979
135086	application/epub+zip	http://www.gutenberg.org/ebooks/33979.epub.images	2020-06-17 00:12:41.256488	ebooks/33979
206032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33979/33979.txt	2010-09-22 10:16:43	ebooks/33979
77214	application/zip	http://www.gutenberg.org/files/33979/33979-h.zip	2010-09-22 10:23:26	ebooks/33979
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/33979.rdf	2020-06-17 00:12:43.790809	ebooks/33979
536598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33979.kindle.noimages	2020-06-17 00:12:43.272756	ebooks/33979
23130	image/jpeg	http://www.gutenberg.org/cache/epub/33979/pg33979.cover.medium.jpg	2020-06-17 00:12:43.560761	ebooks/33979
214839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33979/33979-h/33979-h.htm	2010-09-22 10:22:03	ebooks/33979
206010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33979/33979-8.txt	2010-09-22 10:16:43	ebooks/33979
135086	application/epub+zip	http://www.gutenberg.org/ebooks/33979.epub.noimages	2020-06-17 00:12:41.734476	ebooks/33979
75099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33979/33979.zip	2010-09-22 10:16:43	ebooks/33979
5301	image/jpeg	http://www.gutenberg.org/cache/epub/33979/pg33979.cover.small.jpg	2020-06-17 00:12:43.417755	ebooks/33979
205994	text/plain	http://www.gutenberg.org/ebooks/33979.txt.utf-8	2020-06-17 00:12:40.651506	ebooks/33979
75110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33979/33979-8.zip	2010-09-22 10:16:43	ebooks/33979
71279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3398/3398.zip	2006-08-22 10:30:44	ebooks/3398
418908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3398.kindle.images	2020-06-02 00:50:33.24877	ebooks/3398
186473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3398/3398.txt	2006-08-22 10:28:52	ebooks/3398
105036	application/epub+zip	http://www.gutenberg.org/ebooks/3398.epub.images	2020-06-02 00:50:32.768697	ebooks/3398
105035	application/epub+zip	http://www.gutenberg.org/ebooks/3398.epub.noimages	2020-06-02 00:50:32.825691	ebooks/3398
418795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3398.kindle.noimages	2020-06-02 00:50:33.677675	ebooks/3398
186445	text/plain	http://www.gutenberg.org/ebooks/3398.txt.utf-8	2020-06-02 00:50:32.522705	ebooks/3398
194780	text/html	http://www.gutenberg.org/ebooks/3398.html.images	2020-06-02 00:50:32.6287	ebooks/3398
25975	image/jpeg	http://www.gutenberg.org/cache/epub/3398/pg3398.cover.medium.jpg	2020-06-02 00:50:33.735741	ebooks/3398
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/3398.rdf	2020-06-11 01:02:51.217983	ebooks/3398
4632	image/jpeg	http://www.gutenberg.org/cache/epub/3398/pg3398.cover.small.jpg	2020-06-02 00:50:33.706684	ebooks/3398
194780	text/html	http://www.gutenberg.org/ebooks/3398.html.noimages	2020-06-02 00:50:32.680696	ebooks/3398
132701	application/epub+zip	http://www.gutenberg.org/ebooks/33980.epub.noimages	2020-06-17 00:12:45.095765	ebooks/33980
15077	image/jpeg	http://www.gutenberg.org/cache/epub/33980/pg33980.cover.medium.jpg	2020-06-17 00:12:46.838734	ebooks/33980
4323	image/jpeg	http://www.gutenberg.org/cache/epub/33980/pg33980.cover.small.jpg	2020-06-17 00:12:46.695737	ebooks/33980
222538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33980/33980.txt	2010-09-22 11:13:59	ebooks/33980
82486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33980/33980.zip	2010-09-22 11:13:59	ebooks/33980
222539	text/plain	http://www.gutenberg.org/ebooks/33980.txt.utf-8	2020-06-17 00:12:43.893754	ebooks/33980
237302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33980/33980-h/33980-h.htm	2010-09-22 11:15:57	ebooks/33980
525117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33980.kindle.noimages	2020-06-17 00:12:46.550788	ebooks/33980
525133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33980.kindle.images	2020-06-17 00:12:45.822724	ebooks/33980
85628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33980/33980-h.zip	2010-09-22 11:17:48	ebooks/33980
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/33980.rdf	2020-06-17 00:12:47.064717	ebooks/33980
132701	application/epub+zip	http://www.gutenberg.org/ebooks/33980.epub.images	2020-06-17 00:12:44.596747	ebooks/33980
4886	image/jpeg	http://www.gutenberg.org/cache/epub/33981/pg33981.cover.small.jpg	2020-06-17 00:12:50.701692	ebooks/33981
942836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33981.kindle.noimages	2020-06-17 00:12:50.661696	ebooks/33981
169360	text/plain; charset=windows-1252	http://www.gutenberg.org/files/33981/33981-8.zip	2010-09-22 11:03:16	ebooks/33981
281515	application/zip	http://www.gutenberg.org/files/33981/33981-h.zip	2010-09-22 11:03:16	ebooks/33981
251756	application/epub+zip	http://www.gutenberg.org/ebooks/33981.epub.noimages	2020-06-17 00:12:48.371711	ebooks/33981
449444	text/plain	http://www.gutenberg.org/ebooks/33981.txt.utf-8	2020-06-17 00:12:47.175717	ebooks/33981
41353	image/jpeg	http://www.gutenberg.org/cache/epub/33981/pg33981.cover.medium.jpg	2020-06-17 00:12:50.739668	ebooks/33981
447528	text/plain; charset=windows-1252	http://www.gutenberg.org/files/33981/33981-8.txt	2010-09-22 11:03:12	ebooks/33981
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/33981.rdf	2020-06-17 00:12:50.82466	ebooks/33981
386526	application/epub+zip	http://www.gutenberg.org/ebooks/33981.epub.images	2020-06-17 00:12:47.89374	ebooks/33981
1284503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33981.kindle.images	2020-06-17 00:12:49.533693	ebooks/33981
514870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33981/33981-h/33981-h.htm	2010-09-22 11:03:16	ebooks/33981
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/33982.rdf	2020-06-17 00:13:01.477562	ebooks/33982
1514106	text/html	http://www.gutenberg.org/ebooks/33982.html.noimages	2020-06-17 00:12:52.513647	ebooks/33982
2404500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33982.kindle.noimages	2020-06-17 00:13:00.973532	ebooks/33982
3926	image/jpeg	http://www.gutenberg.org/cache/epub/33982/pg33982.cover.small.jpg	2020-06-17 00:13:01.118529	ebooks/33982
1350336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33982/33982-8.txt	2010-09-22 11:05:24	ebooks/33982
1514106	text/html	http://www.gutenberg.org/ebooks/33982.html.images	2020-06-17 00:12:52.087698	ebooks/33982
631477	application/epub+zip	http://www.gutenberg.org/ebooks/33982.epub.images	2020-06-17 00:12:53.481651	ebooks/33982
631476	application/epub+zip	http://www.gutenberg.org/ebooks/33982.epub.noimages	2020-06-17 00:12:54.181657	ebooks/33982
2404509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33982.kindle.images	2020-06-17 00:12:57.575572	ebooks/33982
16211	image/jpeg	http://www.gutenberg.org/cache/epub/33982/pg33982.cover.medium.jpg	2020-06-17 00:13:01.259526	ebooks/33982
1352542	text/plain	http://www.gutenberg.org/ebooks/33982.txt.utf-8	2020-06-17 00:12:50.953683	ebooks/33982
516636	application/zip	http://www.gutenberg.org/files/33982/33982-8.zip	2010-09-22 11:05:26	ebooks/33982
327024	text/plain	http://www.gutenberg.org/ebooks/33983.txt.utf-8	2020-06-17 00:13:01.580534	ebooks/33983
378094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33983/33983-h/33983-h.htm	2010-09-22 16:04:54	ebooks/33983
1223684	application/zip	http://www.gutenberg.org/files/33983/33983-h.zip	2010-09-22 16:04:58	ebooks/33983
206516	application/epub+zip	http://www.gutenberg.org/ebooks/33983.epub.noimages	2020-06-17 00:13:04.242508	ebooks/33983
4610	audio/midi	http://www.gutenberg.org/files/33983/33983-h/music/hopeon.mid	2010-03-07 09:39:00	ebooks/33983
25524	image/jpeg	http://www.gutenberg.org/cache/epub/33983/pg33983.cover.medium.jpg	2020-06-17 00:13:09.574639	ebooks/33983
815472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33983.kindle.noimages	2020-06-17 00:13:09.241637	ebooks/33983
6220	image/jpeg	http://www.gutenberg.org/cache/epub/33983/pg33983.cover.small.jpg	2020-06-17 00:13:09.408663	ebooks/33983
128550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33983/33983-8.zip	2010-09-22 16:04:56	ebooks/33983
128479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33983/33983.zip	2010-09-22 16:04:56	ebooks/33983
3695564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33983.kindle.images	2020-06-17 00:13:08.062641	ebooks/33983
327001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33983/33983-8.txt	2010-09-22 16:04:54	ebooks/33983
16619	application/rdf+xml	http://www.gutenberg.org/ebooks/33983.rdf	2020-06-17 00:13:09.846642	ebooks/33983
326996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33983/33983.txt	2010-09-22 16:04:54	ebooks/33983
1524018	application/epub+zip	http://www.gutenberg.org/ebooks/33983.epub.images	2020-06-17 00:13:03.571501	ebooks/33983
17359	image/jpeg	http://www.gutenberg.org/cache/epub/33984/pg33984.cover.medium.jpg	2020-06-17 00:13:13.741566	ebooks/33984
168723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33984/33984-8.zip	2010-09-22 16:06:22	ebooks/33984
913027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33984.kindle.images	2020-06-17 00:13:12.322601	ebooks/33984
223759	application/epub+zip	http://www.gutenberg.org/ebooks/33984.epub.images	2020-06-17 00:13:10.668622	ebooks/33984
426602	text/plain	http://www.gutenberg.org/ebooks/33984.txt.utf-8	2020-06-17 00:13:09.950666	ebooks/33984
913018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33984.kindle.noimages	2020-06-17 00:13:13.445575	ebooks/33984
171904	application/zip	http://www.gutenberg.org/files/33984/33984-h.zip	2010-09-22 16:06:24	ebooks/33984
223758	application/epub+zip	http://www.gutenberg.org/ebooks/33984.epub.noimages	2020-06-17 00:13:11.200707	ebooks/33984
444030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33984/33984-h/33984-h.htm	2010-09-22 16:06:22	ebooks/33984
426633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33984/33984-8.txt	2010-09-22 16:06:22	ebooks/33984
168701	application/zip	http://www.gutenberg.org/files/33984/33984.zip	2010-09-22 16:06:22	ebooks/33984
4670	image/jpeg	http://www.gutenberg.org/cache/epub/33984/pg33984.cover.small.jpg	2020-06-17 00:13:13.594571	ebooks/33984
426624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33984/33984.txt	2010-09-22 16:06:22	ebooks/33984
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/33984.rdf	2020-06-17 00:13:13.974573	ebooks/33984
412667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33985/33985-8.txt	2010-09-22 16:08:26	ebooks/33985
437747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33985/33985-h/33985-h.htm	2010-09-22 16:08:26	ebooks/33985
2249474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33985.kindle.images	2020-06-17 00:13:17.204538	ebooks/33985
412658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33985/33985.txt	2010-09-22 16:08:54	ebooks/33985
4773	image/jpeg	http://www.gutenberg.org/cache/epub/33985/pg33985.cover.small.jpg	2020-06-17 00:13:18.512511	ebooks/33985
888279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33985.kindle.noimages	2020-06-17 00:13:18.355527	ebooks/33985
926628	application/epub+zip	http://www.gutenberg.org/ebooks/33985.epub.images	2020-06-17 00:13:14.904568	ebooks/33985
412661	text/plain	http://www.gutenberg.org/ebooks/33985.txt.utf-8	2020-06-17 00:13:14.08058	ebooks/33985
740343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33985/33985-h.zip	2010-09-22 16:09:04	ebooks/33985
156084	application/zip	http://www.gutenberg.org/files/33985/33985.zip	2010-09-22 16:09:04	ebooks/33985
217011	application/epub+zip	http://www.gutenberg.org/ebooks/33985.epub.noimages	2020-06-17 00:13:15.604561	ebooks/33985
156160	application/zip	http://www.gutenberg.org/files/33985/33985-8.zip	2010-09-22 16:09:04	ebooks/33985
19142	image/jpeg	http://www.gutenberg.org/cache/epub/33985/pg33985.cover.medium.jpg	2020-06-17 00:13:18.66452	ebooks/33985
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/33985.rdf	2020-06-17 00:13:18.911511	ebooks/33985
25717	image/jpeg	http://www.gutenberg.org/cache/epub/33986/pg33986.cover.medium.jpg	2020-06-17 00:13:21.959465	ebooks/33986
277753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33986/33986.txt	2010-11-19 06:44:24	ebooks/33986
1399908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33986.kindle.images	2020-06-17 00:13:20.909481	ebooks/33986
277731	text/plain	http://www.gutenberg.org/ebooks/33986.txt.utf-8	2020-06-17 00:13:19.016506	ebooks/33986
3554	image/jpeg	http://www.gutenberg.org/cache/epub/33986/pg33986.cover.small.jpg	2020-06-17 00:13:21.928496	ebooks/33986
98201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33986/33986.zip	2010-11-19 06:44:24	ebooks/33986
361659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33986/33986-h.zip	2010-11-19 06:44:24	ebooks/33986
277762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33986/33986-8.txt	2010-11-19 06:44:24	ebooks/33986
98228	application/zip	http://www.gutenberg.org/files/33986/33986-8.zip	2010-11-19 06:44:24	ebooks/33986
653891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33986.kindle.noimages	2020-06-17 00:13:21.894469	ebooks/33986
339673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33986/33986-h/33986-h.htm	2010-11-19 06:44:24	ebooks/33986
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/33986.rdf	2020-06-17 00:13:22.042469	ebooks/33986
572479	application/epub+zip	http://www.gutenberg.org/ebooks/33986.epub.images	2020-06-17 00:13:19.544506	ebooks/33986
174175	application/epub+zip	http://www.gutenberg.org/ebooks/33986.epub.noimages	2020-06-17 00:13:19.853514	ebooks/33986
2015490	application/epub+zip	http://www.gutenberg.org/ebooks/33987.epub.images	2020-06-17 00:13:22.719774	ebooks/33987
131418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33987/33987.txt	2010-09-23 06:25:34	ebooks/33987
378121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33987.kindle.noimages	2020-06-17 00:13:24.918725	ebooks/33987
163532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33987/33987-h/33987-h.htm	2010-09-23 06:25:34	ebooks/33987
131389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33987/33987-8.txt	2010-09-23 06:25:34	ebooks/33987
45381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33987/33987.zip	2010-09-23 06:25:36	ebooks/33987
110397	application/epub+zip	http://www.gutenberg.org/ebooks/33987.epub.noimages	2020-06-17 00:13:23.044753	ebooks/33987
131394	text/plain	http://www.gutenberg.org/ebooks/33987.txt.utf-8	2020-06-17 00:13:22.150459	ebooks/33987
1491956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33987/33987-h.zip	2010-09-23 06:25:36	ebooks/33987
5193	image/jpeg	http://www.gutenberg.org/cache/epub/33987/pg33987.cover.small.jpg	2020-06-17 00:13:24.954728	ebooks/33987
45409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33987/33987-8.zip	2010-09-23 06:25:36	ebooks/33987
5227217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33987.kindle.images	2020-06-17 00:13:24.421733	ebooks/33987
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/33987.rdf	2020-06-17 00:13:25.071738	ebooks/33987
41800	image/jpeg	http://www.gutenberg.org/cache/epub/33987/pg33987.cover.medium.jpg	2020-06-17 00:13:24.989725	ebooks/33987
170855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33988/33988-8.zip	2010-09-23 06:23:53	ebooks/33988
297088	application/epub+zip	http://www.gutenberg.org/ebooks/33988.epub.images	2020-06-17 00:13:25.999737	ebooks/33988
170841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33988/33988.zip	2010-09-23 06:23:53	ebooks/33988
15091	image/jpeg	http://www.gutenberg.org/cache/epub/33988/pg33988.cover.medium.jpg	2020-06-17 00:13:29.407676	ebooks/33988
452668	text/plain	http://www.gutenberg.org/ebooks/33988.txt.utf-8	2020-06-17 00:13:25.182755	ebooks/33988
1052828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33988.kindle.images	2020-06-17 00:13:27.846689	ebooks/33988
965818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33988.kindle.noimages	2020-06-17 00:13:29.093672	ebooks/33988
452696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33988/33988-8.txt	2010-09-23 06:23:53	ebooks/33988
213263	application/zip	http://www.gutenberg.org/files/33988/33988-h.zip	2010-09-23 06:31:07	ebooks/33988
479846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33988/33988-h/33988-h.htm	2010-09-23 06:28:01	ebooks/33988
3689	image/jpeg	http://www.gutenberg.org/cache/epub/33988/pg33988.cover.small.jpg	2020-06-17 00:13:29.251674	ebooks/33988
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/33988.rdf	2020-06-17 00:13:29.660674	ebooks/33988
452703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33988/33988.txt	2010-09-23 06:23:53	ebooks/33988
242478	application/epub+zip	http://www.gutenberg.org/ebooks/33988.epub.noimages	2020-06-17 00:13:26.603787	ebooks/33988
455329	text/plain	http://www.gutenberg.org/ebooks/33989.txt.utf-8	2020-06-17 00:13:29.774694	ebooks/33989
261670	application/epub+zip	http://www.gutenberg.org/ebooks/33989.epub.noimages	2020-06-17 00:13:30.809688	ebooks/33989
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/33989.rdf	2020-06-17 00:13:33.472618	ebooks/33989
166010	application/zip	http://www.gutenberg.org/files/33989/33989.zip	2010-09-24 10:27:00	ebooks/33989
247972	application/zip	http://www.gutenberg.org/files/33989/33989-h.zip	2010-09-24 10:36:42	ebooks/33989
2162	image/jpeg	http://www.gutenberg.org/cache/epub/33989/pg33989.cover.small.jpg	2020-06-17 00:13:33.356662	ebooks/33989
521081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33989/33989-h/33989-h.htm	2010-09-24 10:32:29	ebooks/33989
1044306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33989.kindle.images	2020-06-17 00:13:32.101633	ebooks/33989
967390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33989.kindle.noimages	2020-06-17 00:13:33.322616	ebooks/33989
21172	image/jpeg	http://www.gutenberg.org/cache/epub/33989/pg33989.cover.medium.jpg	2020-06-17 00:13:33.389643	ebooks/33989
455328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33989/33989.txt	2010-09-24 10:27:00	ebooks/33989
307634	application/epub+zip	http://www.gutenberg.org/ebooks/33989.epub.images	2020-06-17 00:13:30.432688	ebooks/33989
4518	image/jpeg	http://www.gutenberg.org/cache/epub/3399/pg3399.cover.small.jpg	2020-06-02 00:50:42.437873	ebooks/3399
1865678	text/html	http://www.gutenberg.org/ebooks/3399.html.noimages	2020-06-02 00:50:35.164726	ebooks/3399
1799575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3399/3399.txt	2015-06-15 02:49:34	ebooks/3399
1865678	text/html	http://www.gutenberg.org/ebooks/3399.html.images	2020-06-02 00:50:34.823684	ebooks/3399
25091	image/jpeg	http://www.gutenberg.org/cache/epub/3399/pg3399.cover.medium.jpg	2020-06-02 00:50:42.464861	ebooks/3399
773714	application/epub+zip	http://www.gutenberg.org/ebooks/3399.epub.images	2020-06-02 00:50:35.758674	ebooks/3399
773714	application/epub+zip	http://www.gutenberg.org/ebooks/3399.epub.noimages	2020-06-02 00:50:36.060696	ebooks/3399
3058926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3399.kindle.images	2020-06-02 00:50:39.237918	ebooks/3399
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/3399.rdf	2020-06-11 01:02:51.241991	ebooks/3399
1799576	text/plain	http://www.gutenberg.org/ebooks/3399.txt.utf-8	2020-06-02 00:50:33.917685	ebooks/3399
683451	application/zip	http://www.gutenberg.org/files/3399/3399.zip	2015-06-15 02:53:18	ebooks/3399
3058914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3399.kindle.noimages	2020-06-02 00:50:42.40689	ebooks/3399
665531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33990.kindle.noimages	2020-06-17 00:13:35.803587	ebooks/33990
196812	application/zip	http://www.gutenberg.org/files/33990/33990-h.zip	2010-09-24 11:29:16	ebooks/33990
275680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33990/33990.txt	2010-09-24 11:09:38	ebooks/33990
6367	image/jpeg	http://www.gutenberg.org/cache/epub/33990/pg33990.cover.small.jpg	2020-06-17 00:13:35.827585	ebooks/33990
278596	application/epub+zip	http://www.gutenberg.org/ebooks/33990.epub.images	2020-06-17 00:13:33.989635	ebooks/33990
99415	application/zip	http://www.gutenberg.org/files/33990/33990-8.zip	2010-09-24 11:09:38	ebooks/33990
182739	application/epub+zip	http://www.gutenberg.org/ebooks/33990.epub.noimages	2020-06-17 00:13:34.26762	ebooks/33990
787740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33990.kindle.images	2020-06-17 00:13:35.043602	ebooks/33990
315157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33990/33990-h/33990-h.htm	2010-09-24 11:11:40	ebooks/33990
275662	text/plain	http://www.gutenberg.org/ebooks/33990.txt.utf-8	2020-06-17 00:13:33.582631	ebooks/33990
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/33990.rdf	2020-06-17 00:13:35.915581	ebooks/33990
45487	image/jpeg	http://www.gutenberg.org/cache/epub/33990/pg33990.cover.medium.jpg	2020-06-17 00:13:35.849591	ebooks/33990
275673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33990/33990-8.txt	2010-09-24 11:09:38	ebooks/33990
99409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33990/33990.zip	2010-09-24 11:09:38	ebooks/33990
346695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33991.kindle.images	2020-06-17 00:13:38.24255	ebooks/33991
94083	application/epub+zip	http://www.gutenberg.org/ebooks/33991.epub.images	2020-06-17 00:13:36.714573	ebooks/33991
346693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33991.kindle.noimages	2020-06-17 00:13:39.021559	ebooks/33991
69922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33991/33991.txt	2010-09-24 11:18:40	ebooks/33991
69937	text/plain	http://www.gutenberg.org/ebooks/33991.txt.utf-8	2020-06-17 00:13:36.020581	ebooks/33991
94085	application/epub+zip	http://www.gutenberg.org/ebooks/33991.epub.noimages	2020-06-17 00:13:37.461568	ebooks/33991
5475	image/jpeg	http://www.gutenberg.org/cache/epub/33991/pg33991.cover.small.jpg	2020-06-17 00:13:39.17555	ebooks/33991
106778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33991/33991-h/33991-h.htm	2010-09-24 11:16:28	ebooks/33991
27773	application/zip	http://www.gutenberg.org/files/33991/33991-h.zip	2010-09-24 11:18:48	ebooks/33991
24853	application/zip	http://www.gutenberg.org/files/33991/33991-8.zip	2010-09-24 11:18:48	ebooks/33991
24768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33991/33991.zip	2010-09-24 11:18:48	ebooks/33991
26458	image/jpeg	http://www.gutenberg.org/cache/epub/33991/pg33991.cover.medium.jpg	2020-06-17 00:13:39.328554	ebooks/33991
69926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33991/33991-8.txt	2010-09-24 11:16:28	ebooks/33991
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/33991.rdf	2020-06-17 00:13:39.577535	ebooks/33991
17719	image/jpeg	http://www.gutenberg.org/cache/epub/33992/pg33992.cover.medium.jpg	2020-06-17 00:13:42.140504	ebooks/33992
111416	application/epub+zip	http://www.gutenberg.org/ebooks/33992.epub.noimages	2020-06-17 00:13:40.703535	ebooks/33992
408361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33992.kindle.images	2020-06-17 00:13:41.280579	ebooks/33992
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/33992.rdf	2020-06-17 00:13:42.362501	ebooks/33992
4108	image/jpeg	http://www.gutenberg.org/cache/epub/33992/pg33992.cover.small.jpg	2020-06-17 00:13:41.999504	ebooks/33992
136120	text/plain	http://www.gutenberg.org/ebooks/33992.txt.utf-8	2020-06-17 00:13:39.677578	ebooks/33992
111417	application/epub+zip	http://www.gutenberg.org/ebooks/33992.epub.images	2020-06-17 00:13:40.340535	ebooks/33992
4055211	application/octet-stream	http://www.gutenberg.org/files/33992/33992-page-images.zip	2010-09-26 09:01:22	ebooks/33992
408352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33992.kindle.noimages	2020-06-17 00:13:41.855505	ebooks/33992
51886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33992/33992.zip	2010-09-26 09:00:28	ebooks/33992
145626	text/html	http://www.gutenberg.org/ebooks/33992.html.noimages	2020-06-17 00:13:39.961548	ebooks/33992
145626	text/html	http://www.gutenberg.org/ebooks/33992.html.images	2020-06-17 00:13:39.844533	ebooks/33992
136148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33992/33992.txt	2010-09-24 11:30:54	ebooks/33992
332561	text/html; charset=us-ascii	http://www.gutenberg.org/files/33993/33993-h/33993-h.htm	2010-09-29 10:15:20	ebooks/33993
1668776	text/html; charset=us-ascii	http://www.gutenberg.org/files/33993/33993-h.zip	2010-09-29 10:15:22	ebooks/33993
257637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33993/33993-8.txt	2010-09-29 10:15:18	ebooks/33993
642871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33993.kindle.noimages	2020-06-17 00:13:47.952636	ebooks/33993
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/33993.rdf	2020-06-17 00:13:48.163629	ebooks/33993
34841	image/jpeg	http://www.gutenberg.org/cache/epub/33993/pg33993.cover.medium.jpg	2020-06-17 00:13:48.058696	ebooks/33993
94601	application/zip	http://www.gutenberg.org/files/33993/33993-8.zip	2010-09-29 10:15:22	ebooks/33993
7384403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33993.kindle.images	2020-06-17 00:13:47.01565	ebooks/33993
180051	application/epub+zip	http://www.gutenberg.org/ebooks/33993.epub.noimages	2020-06-17 00:13:44.609483	ebooks/33993
258520	text/plain	http://www.gutenberg.org/ebooks/33993.txt.utf-8	2020-06-17 00:13:42.464525	ebooks/33993
2940634	application/epub+zip	http://www.gutenberg.org/ebooks/33993.epub.images	2020-06-17 00:13:43.817495	ebooks/33993
4778	image/jpeg	http://www.gutenberg.org/cache/epub/33993/pg33993.cover.small.jpg	2020-06-17 00:13:48.007712	ebooks/33993
24226058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33994.kindle.images	2020-06-17 00:13:55.64953	ebooks/33994
343408	application/epub+zip	http://www.gutenberg.org/ebooks/33994.epub.noimages	2020-06-17 00:13:51.370616	ebooks/33994
1328360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33994.kindle.noimages	2020-06-17 00:13:57.466511	ebooks/33994
6902145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33994/33994-h.zip	2010-09-24 16:37:18	ebooks/33994
614859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33994/33994.txt	2010-09-24 16:37:08	ebooks/33994
238668	application/zip	http://www.gutenberg.org/files/33994/33994-8.zip	2010-09-24 16:37:18	ebooks/33994
614849	text/plain	http://www.gutenberg.org/ebooks/33994.txt.utf-8	2020-06-17 00:13:48.278659	ebooks/33994
238627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33994/33994.zip	2010-09-24 16:37:18	ebooks/33994
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/33994.rdf	2020-06-17 00:13:57.767504	ebooks/33994
5719	image/jpeg	http://www.gutenberg.org/cache/epub/33994/pg33994.cover.small.jpg	2020-06-17 00:13:57.540512	ebooks/33994
614856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33994/33994-8.txt	2010-09-24 16:37:08	ebooks/33994
752599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33994/33994-h/33994-h.htm	2010-09-24 16:37:08	ebooks/33994
11934808	application/epub+zip	http://www.gutenberg.org/ebooks/33994.epub.images	2020-06-17 00:13:50.533612	ebooks/33994
46750	image/jpeg	http://www.gutenberg.org/cache/epub/33994/pg33994.cover.medium.jpg	2020-06-17 00:13:57.610512	ebooks/33994
294757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33995/33995-8.txt	2010-09-24 16:39:22	ebooks/33995
113757	application/zip	http://www.gutenberg.org/files/33995/33995.zip	2010-09-24 16:39:22	ebooks/33995
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/33995.rdf	2020-06-17 00:14:01.35146	ebooks/33995
784291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33995.kindle.images	2020-06-17 00:13:59.871483	ebooks/33995
333443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33995/33995-h/33995-h.htm	2010-09-24 16:39:22	ebooks/33995
294748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33995/33995.txt	2010-09-24 16:39:22	ebooks/33995
294731	text/plain	http://www.gutenberg.org/ebooks/33995.txt.utf-8	2020-06-17 00:13:57.873511	ebooks/33995
3821	image/jpeg	http://www.gutenberg.org/cache/epub/33995/pg33995.cover.small.jpg	2020-06-17 00:14:00.96747	ebooks/33995
242499	application/epub+zip	http://www.gutenberg.org/ebooks/33995.epub.images	2020-06-17 00:13:58.489497	ebooks/33995
684561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33995.kindle.noimages	2020-06-17 00:14:00.814472	ebooks/33995
14947	image/jpeg	http://www.gutenberg.org/cache/epub/33995/pg33995.cover.medium.jpg	2020-06-17 00:14:01.114468	ebooks/33995
113789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33995/33995-8.zip	2010-09-24 16:39:22	ebooks/33995
182413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33995/33995-h.zip	2010-09-24 16:39:22	ebooks/33995
175957	application/epub+zip	http://www.gutenberg.org/ebooks/33995.epub.noimages	2020-06-17 00:13:58.957487	ebooks/33995
117368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33996/33996-8.zip	2013-01-14 01:40:42	ebooks/33996
702358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33996.kindle.images	2020-06-17 00:14:03.482732	ebooks/33996
308823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33996/33996-8.txt	2013-01-14 01:38:32	ebooks/33996
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/33996.rdf	2020-06-17 00:14:05.020711	ebooks/33996
16470	image/jpeg	http://www.gutenberg.org/cache/epub/33996/pg33996.cover.medium.jpg	2020-06-17 00:14:04.77774	ebooks/33996
117349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33996/33996.zip	2013-01-14 01:40:42	ebooks/33996
120473	application/zip	http://www.gutenberg.org/files/33996/33996-h.zip	2013-01-14 01:40:42	ebooks/33996
702362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33996.kindle.noimages	2020-06-17 00:14:04.473719	ebooks/33996
308791	text/plain	http://www.gutenberg.org/ebooks/33996.txt.utf-8	2020-06-17 00:14:01.456786	ebooks/33996
173190	application/epub+zip	http://www.gutenberg.org/ebooks/33996.epub.images	2020-06-17 00:14:02.055758	ebooks/33996
173190	application/epub+zip	http://www.gutenberg.org/ebooks/33996.epub.noimages	2020-06-17 00:14:02.497756	ebooks/33996
308814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33996/33996.txt	2013-01-14 01:39:18	ebooks/33996
4593	image/jpeg	http://www.gutenberg.org/cache/epub/33996/pg33996.cover.small.jpg	2020-06-17 00:14:04.627737	ebooks/33996
338346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33996/33996-h/33996-h.htm	2013-01-14 01:40:04	ebooks/33996
272375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33997/33997-8.txt	2010-09-27 08:10:32	ebooks/33997
272342	text/plain	http://www.gutenberg.org/ebooks/33997.txt.utf-8	2020-06-17 00:14:05.124731	ebooks/33997
678977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33997.kindle.images	2020-06-17 00:14:07.200688	ebooks/33997
108269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33997/33997.zip	2010-09-27 08:10:32	ebooks/33997
668945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33997.kindle.noimages	2020-06-17 00:14:08.149679	ebooks/33997
119836	application/zip	http://www.gutenberg.org/files/33997/33997-h.zip	2010-09-27 08:17:28	ebooks/33997
3576	image/jpeg	http://www.gutenberg.org/cache/epub/33997/pg33997.cover.small.jpg	2020-06-17 00:14:08.302669	ebooks/33997
108268	application/zip	http://www.gutenberg.org/files/33997/33997-8.zip	2010-09-27 08:10:32	ebooks/33997
13580	image/jpeg	http://www.gutenberg.org/cache/epub/33997/pg33997.cover.medium.jpg	2020-06-17 00:14:08.451685	ebooks/33997
174263	application/epub+zip	http://www.gutenberg.org/ebooks/33997.epub.noimages	2020-06-17 00:14:06.2487	ebooks/33997
272385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33997/33997.txt	2010-09-27 08:10:32	ebooks/33997
180443	application/epub+zip	http://www.gutenberg.org/ebooks/33997.epub.images	2020-06-17 00:14:05.755714	ebooks/33997
305355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33997/33997-h/33997-h.htm	2010-09-27 08:14:49	ebooks/33997
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/33997.rdf	2020-06-17 00:14:08.693671	ebooks/33997
1731176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33998.kindle.images	2020-06-17 00:14:15.141583	ebooks/33998
941604	text/html; charset=utf-8	http://www.gutenberg.org/files/33998/33998-h/33998-h.htm	2010-09-29 10:27:34	ebooks/33998
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/33998.rdf	2020-06-17 00:14:19.441524	ebooks/33998
17377	image/jpeg	http://www.gutenberg.org/cache/epub/33998/pg33998.cover.medium.jpg	2020-06-17 00:14:18.874532	ebooks/33998
1723179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33998.kindle.noimages	2020-06-17 00:14:18.234544	ebooks/33998
311273	text/html; charset=utf-8	http://www.gutenberg.org/files/33998/33998-h.zip	2010-09-29 10:30:42	ebooks/33998
5011	image/jpeg	http://www.gutenberg.org/cache/epub/33998/pg33998.cover.small.jpg	2020-06-17 00:14:18.561543	ebooks/33998
746508	text/plain	http://www.gutenberg.org/ebooks/33998.txt.utf-8	2020-06-17 00:14:08.809664	ebooks/33998
273681	application/zip	http://www.gutenberg.org/files/33998/33998.zip	2010-09-29 10:24:09	ebooks/33998
273805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33998/33998-8.zip	2010-09-29 10:24:08	ebooks/33998
394861	application/epub+zip	http://www.gutenberg.org/ebooks/33998.epub.noimages	2020-06-17 00:14:12.069637	ebooks/33998
746400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33998/33998-8.txt	2010-09-29 10:24:08	ebooks/33998
399090	application/epub+zip	http://www.gutenberg.org/ebooks/33998.epub.images	2020-06-17 00:14:10.650673	ebooks/33998
746471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33998/33998.txt	2010-09-29 10:24:09	ebooks/33998
314482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33999/33999.zip	2010-10-07 13:42:37	ebooks/33999
1611745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33999.kindle.images	2020-06-17 00:14:23.457474	ebooks/33999
841573	text/plain	http://www.gutenberg.org/ebooks/33999.txt.utf-8	2020-06-17 00:14:19.556533	ebooks/33999
330601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33999/33999-h.zip	2010-10-07 13:50:39	ebooks/33999
1611741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/33999.kindle.noimages	2020-06-17 00:14:25.547458	ebooks/33999
314480	application/zip	http://www.gutenberg.org/files/33999/33999-8.zip	2010-10-07 13:42:37	ebooks/33999
916400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/33999/33999-h/33999-h.htm	2010-10-07 13:48:03	ebooks/33999
393971	application/epub+zip	http://www.gutenberg.org/ebooks/33999.epub.noimages	2020-06-17 00:14:21.349527	ebooks/33999
393971	application/epub+zip	http://www.gutenberg.org/ebooks/33999.epub.images	2020-06-17 00:14:20.642553	ebooks/33999
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/33999.rdf	2020-06-17 00:14:26.15767	ebooks/33999
841617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/33999/33999.txt	2010-10-07 13:42:37	ebooks/33999
3693	image/jpeg	http://www.gutenberg.org/cache/epub/33999/pg33999.cover.small.jpg	2020-06-17 00:14:25.718456	ebooks/33999
13998	image/jpeg	http://www.gutenberg.org/cache/epub/33999/pg33999.cover.medium.jpg	2020-06-17 00:14:25.883465	ebooks/33999
841604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/33999/33999-8.txt	2010-10-07 13:42:37	ebooks/33999
184319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34/34.txt	2011-12-17 06:12:48	ebooks/34
96499	application/epub+zip	http://www.gutenberg.org/ebooks/34.epub.noimages	2020-05-31 23:32:57.715038	ebooks/34
184291	text/plain	http://www.gutenberg.org/ebooks/34.txt.utf-8	2020-05-31 23:32:57.323024	ebooks/34
374839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34.kindle.images	2020-05-31 23:32:58.232967	ebooks/34
209141	text/html	http://www.gutenberg.org/ebooks/34.html.images	2020-05-31 23:32:57.466987	ebooks/34
12042	image/jpeg	http://www.gutenberg.org/cache/epub/34/pg34.cover.medium.jpg	2020-05-31 23:32:58.79	ebooks/34
70026	application/zip	http://www.gutenberg.org/files/34/34.zip	2011-12-17 06:18:20	ebooks/34
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/34.rdf	2020-06-11 01:00:06.730102	ebooks/34
209141	text/html	http://www.gutenberg.org/ebooks/34.html.noimages	2020-05-31 23:32:57.519997	ebooks/34
2996	image/jpeg	http://www.gutenberg.org/cache/epub/34/pg34.cover.small.jpg	2020-05-31 23:32:58.764995	ebooks/34
374827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34.kindle.noimages	2020-05-31 23:32:58.737984	ebooks/34
96499	application/epub+zip	http://www.gutenberg.org/ebooks/34.epub.images	2020-05-31 23:32:57.627008	ebooks/34
49860	text/html; charset=utf-8	http://www.gutenberg.org/files/340/340-h.zip	2016-10-07 10:43:58	ebooks/340
3946	image/jpeg	http://www.gutenberg.org/cache/epub/340/pg340.cover.small.jpg	2020-05-31 23:50:32.951977	ebooks/340
47422	text/plain; charset=utf-8	http://www.gutenberg.org/files/340/340-0.zip	2016-10-07 10:43:58	ebooks/340
47257	application/zip	http://www.gutenberg.org/files/340/340.zip	2008-07-05 06:28:48	ebooks/340
70093	application/epub+zip	http://www.gutenberg.org/ebooks/340.epub.noimages	2020-05-31 23:50:32.279987	ebooks/340
70092	application/epub+zip	http://www.gutenberg.org/ebooks/340.epub.images	2020-05-31 23:50:32.145029	ebooks/340
277781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/340.kindle.noimages	2020-05-31 23:50:32.924004	ebooks/340
119896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/340/340.txt	2008-07-05 06:26:12	ebooks/340
120543	text/plain; charset=utf-8	http://www.gutenberg.org/files/340/340-0.txt	2016-10-07 10:42:16	ebooks/340
277796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/340.kindle.images	2020-05-31 23:50:32.601998	ebooks/340
138276	text/html; charset=utf-8	http://www.gutenberg.org/files/340/340-h/340-h.htm	2016-10-07 10:43:26	ebooks/340
14544	image/jpeg	http://www.gutenberg.org/cache/epub/340/pg340.cover.medium.jpg	2020-05-31 23:50:32.977001	ebooks/340
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/340.rdf	2020-06-11 01:00:21.249211	ebooks/340
8131150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3400/3400.txt	2015-04-05 05:41:48	ebooks/3400
598958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3400.kindle.noimages	2020-06-02 00:50:49.630766	ebooks/3400
18898	application/rdf+xml	http://www.gutenberg.org/ebooks/3400.rdf	2020-06-11 01:02:51.271989	ebooks/3400
715458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3400.kindle.images	2020-06-02 00:50:48.731779	ebooks/3400
26109	image/jpeg	http://www.gutenberg.org/cache/epub/3400/pg3400.cover.medium.jpg	2020-06-02 00:50:50.294765	ebooks/3400
24362	text/plain; charset=utf-8	http://www.gutenberg.org/files/3400/3400-0.zip	2018-08-27 10:06:22	ebooks/3400
3023803	application/zip	http://www.gutenberg.org/files/3400/3400-8.zip	2014-06-30 08:50:32	ebooks/3400
179610	application/epub+zip	http://www.gutenberg.org/ebooks/3400.epub.noimages	2020-06-02 00:50:47.783785	ebooks/3400
3854	image/jpeg	http://www.gutenberg.org/cache/epub/3400/pg3400.cover.small.jpg	2020-06-02 00:50:49.964789	ebooks/3400
390788	text/html; charset=utf-8	http://www.gutenberg.org/files/3400/3400-h/3400-h.htm	2019-07-06 09:37:34	ebooks/3400
270530	application/epub+zip	http://www.gutenberg.org/ebooks/3400.epub.images	2020-06-02 00:50:47.065815	ebooks/3400
8123176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3400/3400-8.txt	2014-06-30 08:47:28	ebooks/3400
3034062	application/zip	http://www.gutenberg.org/files/3400/3400.zip	2015-04-05 05:42:12	ebooks/3400
302681	application/zip	http://www.gutenberg.org/files/3400/3400-h.zip	2019-07-06 09:37:50	ebooks/3400
70416	text/plain; charset=utf-8	http://www.gutenberg.org/files/3400/3400-0.txt	2018-08-27 09:57:18	ebooks/3400
1405787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34000.kindle.images	2020-06-17 00:14:33.093609	ebooks/34000
806430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34000/34000.txt	2010-09-29 10:47:55	ebooks/34000
289541	application/zip	http://www.gutenberg.org/files/34000/34000.zip	2010-09-29 10:47:56	ebooks/34000
843080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34000/34000-h/34000-h.htm	2010-09-29 10:52:54	ebooks/34000
348087	application/epub+zip	http://www.gutenberg.org/ebooks/34000.epub.images	2020-06-17 00:14:30.800598	ebooks/34000
289535	application/zip	http://www.gutenberg.org/files/34000/34000-8.zip	2010-09-29 10:47:55	ebooks/34000
806386	text/plain	http://www.gutenberg.org/ebooks/34000.txt.utf-8	2020-06-17 00:14:29.598605	ebooks/34000
3739	image/jpeg	http://www.gutenberg.org/cache/epub/34000/pg34000.cover.small.jpg	2020-06-17 00:14:34.974539	ebooks/34000
295352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34000/34000-h.zip	2010-09-29 10:56:43	ebooks/34000
348086	application/epub+zip	http://www.gutenberg.org/ebooks/34000.epub.noimages	2020-06-17 00:14:31.395592	ebooks/34000
13479	image/jpeg	http://www.gutenberg.org/cache/epub/34000/pg34000.cover.medium.jpg	2020-06-17 00:14:35.130533	ebooks/34000
1405778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34000.kindle.noimages	2020-06-17 00:14:34.816547	ebooks/34000
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/34000.rdf	2020-06-17 00:14:35.39052	ebooks/34000
806420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34000/34000-8.txt	2010-09-29 10:47:55	ebooks/34000
96239	text/plain	http://www.gutenberg.org/ebooks/34001.txt.utf-8	2020-06-17 00:14:35.492542	ebooks/34001
86372	application/epub+zip	http://www.gutenberg.org/ebooks/34001.epub.images	2020-06-17 00:14:36.009519	ebooks/34001
137155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34001/34001-h/34001-h.htm	2013-03-18 11:44:22	ebooks/34001
343232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34001.kindle.noimages	2020-06-17 00:14:37.870497	ebooks/34001
37187	application/zip	http://www.gutenberg.org/files/34001/34001.zip	2010-09-25 15:00:14	ebooks/34001
343240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34001.kindle.images	2020-06-17 00:14:37.1515	ebooks/34001
96267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34001/34001.txt	2010-09-25 15:00:14	ebooks/34001
40932	application/zip	http://www.gutenberg.org/files/34001/34001-h.zip	2013-03-18 11:44:52	ebooks/34001
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/34001.rdf	2020-06-17 00:14:38.441484	ebooks/34001
3843	image/jpeg	http://www.gutenberg.org/cache/epub/34001/pg34001.cover.small.jpg	2020-06-17 00:14:38.030498	ebooks/34001
86372	application/epub+zip	http://www.gutenberg.org/ebooks/34001.epub.noimages	2020-06-17 00:14:36.422514	ebooks/34001
13912	image/jpeg	http://www.gutenberg.org/cache/epub/34001/pg34001.cover.medium.jpg	2020-06-17 00:14:38.188492	ebooks/34001
185182	text/plain	http://www.gutenberg.org/ebooks/34002.txt.utf-8	2020-06-17 00:14:38.543495	ebooks/34002
1223838	application/epub+zip	http://www.gutenberg.org/ebooks/34002.epub.images	2020-06-17 00:14:38.898507	ebooks/34002
4815	image/jpeg	http://www.gutenberg.org/cache/epub/34002/pg34002.cover.small.jpg	2020-06-17 00:14:40.550458	ebooks/34002
3040620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34002.kindle.images	2020-06-17 00:14:40.063463	ebooks/34002
477332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34002.kindle.noimages	2020-06-17 00:14:40.530459	ebooks/34002
185210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34002/34002.txt	2010-09-25 15:00:52	ebooks/34002
71302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34002/34002.zip	2010-09-25 15:00:52	ebooks/34002
144732	application/epub+zip	http://www.gutenberg.org/ebooks/34002.epub.noimages	2020-06-17 00:14:39.05849	ebooks/34002
32084	image/jpeg	http://www.gutenberg.org/cache/epub/34002/pg34002.cover.medium.jpg	2020-06-17 00:14:40.569456	ebooks/34002
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/34002.rdf	2020-06-17 00:14:40.618463	ebooks/34002
690206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34002/34002-h.zip	2010-09-25 15:00:52	ebooks/34002
196222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34002/34002-h/34002-h.htm	2010-09-25 15:00:52	ebooks/34002
185941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34003/34003-8.txt	2010-09-25 15:01:38	ebooks/34003
144523	application/epub+zip	http://www.gutenberg.org/ebooks/34003.epub.noimages	2020-06-17 00:14:41.493758	ebooks/34003
185937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34003/34003.txt	2010-09-25 15:02:16	ebooks/34003
4314	image/jpeg	http://www.gutenberg.org/cache/epub/34003/pg34003.cover.small.jpg	2020-06-17 00:14:43.702727	ebooks/34003
70037	application/zip	http://www.gutenberg.org/files/34003/34003-8.zip	2010-09-25 15:02:26	ebooks/34003
2407529	application/epub+zip	http://www.gutenberg.org/ebooks/34003.epub.images	2020-06-17 00:14:41.270781	ebooks/34003
1338564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34003/34003-h.zip	2010-09-25 15:02:26	ebooks/34003
185941	text/plain	http://www.gutenberg.org/ebooks/34003.txt.utf-8	2020-06-17 00:14:40.72177	ebooks/34003
6060070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34003.kindle.images	2020-06-17 00:14:43.089726	ebooks/34003
70006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34003/34003.zip	2010-09-25 15:02:26	ebooks/34003
494571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34003.kindle.noimages	2020-06-17 00:14:43.676712	ebooks/34003
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/34003.rdf	2020-06-17 00:14:43.797712	ebooks/34003
216057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34003/34003-h/34003-h.htm	2010-09-25 15:01:38	ebooks/34003
28560	image/jpeg	http://www.gutenberg.org/cache/epub/34003/pg34003.cover.medium.jpg	2020-06-17 00:14:43.728724	ebooks/34003
520117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34004.kindle.images	2020-06-17 00:14:46.84768	ebooks/34004
110533	application/epub+zip	http://www.gutenberg.org/ebooks/34004.epub.noimages	2020-06-17 00:14:45.571702	ebooks/34004
59902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34004/34004-h.zip	2010-09-26 15:45:46	ebooks/34004
43383	application/zip	http://www.gutenberg.org/files/34004/34004.zip	2010-09-26 15:45:46	ebooks/34004
129005	text/plain	http://www.gutenberg.org/ebooks/34004.txt.utf-8	2020-06-17 00:14:43.900722	ebooks/34004
43400	application/zip	http://www.gutenberg.org/files/34004/34004-8.zip	2010-09-26 15:45:46	ebooks/34004
502637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34004.kindle.noimages	2020-06-17 00:14:48.142658	ebooks/34004
129036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34004/34004-8.txt	2010-09-26 15:45:46	ebooks/34004
265294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34004/34004-h/34004-h.htm	2010-09-26 15:45:46	ebooks/34004
16784	image/jpeg	http://www.gutenberg.org/cache/epub/34004/pg34004.cover.medium.jpg	2020-06-17 00:14:48.518651	ebooks/34004
129027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34004/34004.txt	2010-09-26 15:45:46	ebooks/34004
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/34004.rdf	2020-06-17 00:14:48.828649	ebooks/34004
4776	image/jpeg	http://www.gutenberg.org/cache/epub/34004/pg34004.cover.small.jpg	2020-06-17 00:14:48.332656	ebooks/34004
121461	application/epub+zip	http://www.gutenberg.org/ebooks/34004.epub.images	2020-06-17 00:14:44.859699	ebooks/34004
142430	application/epub+zip	http://www.gutenberg.org/ebooks/34005.epub.noimages	2020-06-17 00:14:50.130642	ebooks/34005
2109781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34005.kindle.images	2020-06-17 00:14:51.08862	ebooks/34005
178771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34005/34005.txt	2010-09-26 17:56:24	ebooks/34005
178758	text/plain	http://www.gutenberg.org/ebooks/34005.txt.utf-8	2020-06-17 00:14:48.928663	ebooks/34005
178781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34005/34005-8.txt	2010-09-26 17:56:24	ebooks/34005
909378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34005/34005-h.zip	2010-09-26 17:56:26	ebooks/34005
5129	image/jpeg	http://www.gutenberg.org/cache/epub/34005/pg34005.cover.small.jpg	2020-06-17 00:14:51.975646	ebooks/34005
21489	image/jpeg	http://www.gutenberg.org/cache/epub/34005/pg34005.cover.medium.jpg	2020-06-17 00:14:52.126611	ebooks/34005
542604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34005.kindle.noimages	2020-06-17 00:14:51.822616	ebooks/34005
71199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34005/34005-8.zip	2010-09-26 17:56:26	ebooks/34005
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/34005.rdf	2020-06-17 00:14:52.365602	ebooks/34005
71177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34005/34005.zip	2010-09-26 17:56:26	ebooks/34005
203369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34005/34005-h/34005-h.htm	2010-09-26 17:56:24	ebooks/34005
1122199	application/epub+zip	http://www.gutenberg.org/ebooks/34005.epub.images	2020-06-17 00:14:49.635642	ebooks/34005
1201800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34006.kindle.images	2020-06-17 00:14:55.292567	ebooks/34006
935203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34006.kindle.noimages	2020-06-17 00:14:56.634549	ebooks/34006
147013	text/plain; charset=utf-8	http://www.gutenberg.org/files/34006/34006-0.zip	2010-09-27 13:35:54	ebooks/34006
32835	image/jpeg	http://www.gutenberg.org/cache/epub/34006/pg34006.cover.medium.jpg	2020-06-17 00:14:56.999635	ebooks/34006
242543	application/epub+zip	http://www.gutenberg.org/ebooks/34006.epub.noimages	2020-06-17 00:14:53.943586	ebooks/34006
373495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34006/34006.txt	2010-09-27 13:35:54	ebooks/34006
375989	text/plain; charset=utf-8	http://www.gutenberg.org/files/34006/34006-0.txt	2010-09-27 13:19:29	ebooks/34006
6096	image/jpeg	http://www.gutenberg.org/cache/epub/34006/pg34006.cover.small.jpg	2020-06-17 00:14:56.818559	ebooks/34006
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/34006.rdf	2020-06-17 00:14:57.302539	ebooks/34006
146330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34006/34006.zip	2010-09-27 13:35:54	ebooks/34006
264507	application/zip	http://www.gutenberg.org/files/34006/34006-h.zip	2010-09-27 13:35:54	ebooks/34006
438737	text/html	http://www.gutenberg.org/files/34006/34006-h/34006-h.htm	2010-09-27 13:20:20	ebooks/34006
404852	application/epub+zip	http://www.gutenberg.org/ebooks/34006.epub.images	2020-06-17 00:14:53.244629	ebooks/34006
25180463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34007.kindle.images	2020-06-17 00:15:05.56864	ebooks/34007
142864	application/epub+zip	http://www.gutenberg.org/ebooks/34007.epub.noimages	2020-06-17 00:15:01.082525	ebooks/34007
180988	text/plain	http://www.gutenberg.org/ebooks/34007.txt.utf-8	2020-06-17 00:14:57.404561	ebooks/34007
68748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34007/34007.zip	2010-09-27 12:09:22	ebooks/34007
4027	image/jpeg	http://www.gutenberg.org/cache/epub/34007/pg34007.cover.small.jpg	2020-06-17 00:15:06.72162	ebooks/34007
15377	image/jpeg	http://www.gutenberg.org/cache/epub/34007/pg34007.cover.medium.jpg	2020-06-17 00:15:06.913628	ebooks/34007
15206430	application/epub+zip	http://www.gutenberg.org/ebooks/34007.epub.images	2020-06-17 00:15:00.103512	ebooks/34007
8498731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34007/34007-h.zip	2010-09-27 12:09:22	ebooks/34007
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/34007.rdf	2020-06-17 00:15:07.243619	ebooks/34007
68564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34007/34007-8.zip	2010-09-27 12:09:22	ebooks/34007
539776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34007.kindle.noimages	2020-06-17 00:15:06.52464	ebooks/34007
269758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34007/34007-h/34007-h.htm	2010-09-27 12:08:06	ebooks/34007
181560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34007/34007.txt	2010-09-27 12:09:08	ebooks/34007
180909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34007/34007-8.txt	2010-09-27 12:08:06	ebooks/34007
135697	application/epub+zip	http://www.gutenberg.org/ebooks/34008.epub.images	2020-06-17 00:15:07.971632	ebooks/34008
193605	text/plain; charset=utf-8	http://www.gutenberg.org/files/34008/34008-0.txt	2010-09-27 18:08:30	ebooks/34008
237050	text/html; charset=utf-8	http://www.gutenberg.org/files/34008/34008-h/34008-h.htm	2010-09-28 17:08:06	ebooks/34008
80126	application/zip	http://www.gutenberg.org/files/34008/34008-h.zip	2010-09-28 09:24:24	ebooks/34008
135697	application/epub+zip	http://www.gutenberg.org/ebooks/34008.epub.noimages	2020-06-17 00:15:08.576614	ebooks/34008
190154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34008/34008-8.txt	2010-09-27 18:09:10	ebooks/34008
12424	image/jpeg	http://www.gutenberg.org/cache/epub/34008/pg34008.cover.medium.jpg	2020-06-17 00:15:10.616579	ebooks/34008
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/34008.rdf	2020-06-17 00:15:10.895566	ebooks/34008
3253	image/jpeg	http://www.gutenberg.org/cache/epub/34008/pg34008.cover.small.jpg	2020-06-17 00:15:10.447574	ebooks/34008
73825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34008/34008-8.zip	2010-09-28 09:24:24	ebooks/34008
74392	text/plain; charset=utf-8	http://www.gutenberg.org/files/34008/34008-0.zip	2010-09-28 09:24:24	ebooks/34008
504529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34008.kindle.images	2020-06-17 00:15:09.425589	ebooks/34008
504521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34008.kindle.noimages	2020-06-17 00:15:10.276578	ebooks/34008
283363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34009/34009.txt	2010-09-28 08:49:14	ebooks/34009
108982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34009/34009-8.zip	2010-09-28 08:49:16	ebooks/34009
1778168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34009.kindle.images	2020-06-17 00:15:12.785549	ebooks/34009
667368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34009.kindle.noimages	2020-06-17 00:15:13.586656	ebooks/34009
593523	application/zip	http://www.gutenberg.org/files/34009/34009-h.zip	2010-09-28 08:49:16	ebooks/34009
907846	application/epub+zip	http://www.gutenberg.org/ebooks/34009.epub.images	2020-06-17 00:15:11.539586	ebooks/34009
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/34009.rdf	2020-06-17 00:15:13.700542	ebooks/34009
183758	application/epub+zip	http://www.gutenberg.org/ebooks/34009.epub.noimages	2020-06-17 00:15:11.8176	ebooks/34009
283371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34009/34009-8.txt	2010-09-28 08:49:14	ebooks/34009
3082	image/jpeg	http://www.gutenberg.org/cache/epub/34009/pg34009.cover.small.jpg	2020-06-17 00:15:13.611606	ebooks/34009
26095	image/jpeg	http://www.gutenberg.org/cache/epub/34009/pg34009.cover.medium.jpg	2020-06-17 00:15:13.634547	ebooks/34009
313609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34009/34009-h/34009-h.htm	2010-09-28 08:49:14	ebooks/34009
108941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34009/34009.zip	2010-09-28 08:49:16	ebooks/34009
283352	text/plain	http://www.gutenberg.org/ebooks/34009.txt.utf-8	2020-06-17 00:15:10.99859	ebooks/34009
46679	application/epub+zip	http://www.gutenberg.org/ebooks/3401.epub.noimages	2020-06-02 00:50:51.398745	ebooks/3401
91980	text/html	http://www.gutenberg.org/files/3401/3401-h/3401-h.htm	2014-06-29 13:46:00	ebooks/3401
26069	application/zip	http://www.gutenberg.org/files/3401/3401-0.zip	2014-06-29 13:50:11	ebooks/3401
28720	text/html	http://www.gutenberg.org/files/3401/3401-h.zip	2014-06-29 13:50:11	ebooks/3401
3367	image/jpeg	http://www.gutenberg.org/cache/epub/3401/pg3401.cover.small.jpg	2020-06-02 00:50:52.144741	ebooks/3401
202427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3401.kindle.noimages	2020-06-02 00:50:52.115732	ebooks/3401
12369	image/jpeg	http://www.gutenberg.org/cache/epub/3401/pg3401.cover.medium.jpg	2020-06-02 00:50:52.172741	ebooks/3401
202433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3401.kindle.images	2020-06-02 00:50:51.757751	ebooks/3401
73830	text/plain; charset=utf-8	http://www.gutenberg.org/files/3401/3401-0.txt	2014-06-29 13:45:54	ebooks/3401
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/3401.rdf	2020-06-11 01:02:53.336255	ebooks/3401
46677	application/epub+zip	http://www.gutenberg.org/ebooks/3401.epub.images	2020-06-02 00:50:51.214758	ebooks/3401
2026128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34010/34010-8.txt	2010-09-28 03:21:05	ebooks/34010
20901	application/rdf+xml	http://www.gutenberg.org/ebooks/34010.rdf	2020-06-17 00:15:40.858481	ebooks/34010
1899116	application/zip	http://www.gutenberg.org/files/34010/34010-h.zip	2010-09-28 03:19:19	ebooks/34010
1130099	application/prs.tei	http://www.gutenberg.org/files/34010/34010-tei/34010-tei.tei	2010-09-28 03:21:05	ebooks/34010
436490	application/zip	http://www.gutenberg.org/files/34010/34010-8.zip	2010-09-28 03:21:05	ebooks/34010
1940123	text/html; charset=utf-8	http://www.gutenberg.org/files/34010/34010-h/34010-h.html	2010-09-28 03:19:18	ebooks/34010
6995193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34010.kindle.images	2020-06-17 00:15:32.420593	ebooks/34010
4998874	application/pdf	http://www.gutenberg.org/files/34010/34010-pdf.pdf	2010-09-28 03:21:02	ebooks/34010
1809100	application/zip	http://www.gutenberg.org/files/34010/34010-tei.zip	2010-09-28 03:21:06	ebooks/34010
436324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34010/34010.zip	2010-09-28 03:21:06	ebooks/34010
2392121	application/zip	http://www.gutenberg.org/files/34010/34010-pdf.zip	2010-09-28 03:21:03	ebooks/34010
594707	application/epub+zip	http://www.gutenberg.org/ebooks/34010.epub.noimages	2020-06-17 00:15:20.391804	ebooks/34010
29050	image/jpeg	http://www.gutenberg.org/cache/epub/34010/pg34010.cover.medium.jpg	2020-06-17 00:15:39.901497	ebooks/34010
2027427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34010/34010.txt	2010-09-28 03:21:05	ebooks/34010
2003505	application/epub+zip	http://www.gutenberg.org/ebooks/34010.epub.images	2020-06-17 00:15:18.494474	ebooks/34010
1051302	text/plain; charset=utf-8	http://www.gutenberg.org/files/34010/34010-0.txt	2020-06-16 14:15:19	ebooks/34010
388336	text/plain; charset=utf-8	http://www.gutenberg.org/files/34010/34010-0.zip	2020-06-16 14:15:19	ebooks/34010
3671815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34010.kindle.noimages	2020-06-17 00:15:38.917509	ebooks/34010
6010	image/jpeg	http://www.gutenberg.org/cache/epub/34010/pg34010.cover.small.jpg	2020-06-17 00:15:39.418503	ebooks/34010
1375910	application/epub+zip	http://www.gutenberg.org/ebooks/34011.epub.images	2020-06-17 00:15:43.161483	ebooks/34011
17612	image/jpeg	http://www.gutenberg.org/cache/epub/34011/pg34011.cover.medium.jpg	2020-06-17 00:15:52.504541	ebooks/34011
3611058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34011.kindle.images	2020-06-17 00:15:48.122595	ebooks/34011
1090193	text/plain	http://www.gutenberg.org/ebooks/34011.txt.utf-8	2020-06-17 00:15:40.978498	ebooks/34011
528776	application/epub+zip	http://www.gutenberg.org/ebooks/34011.epub.noimages	2020-06-17 00:15:44.402473	ebooks/34011
3947	image/jpeg	http://www.gutenberg.org/cache/epub/34011/pg34011.cover.small.jpg	2020-06-17 00:15:52.150544	ebooks/34011
370649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34011/34011-8.zip	2010-09-28 12:06:22	ebooks/34011
909130	application/zip	http://www.gutenberg.org/files/34011/34011-h.zip	2010-09-28 12:06:22	ebooks/34011
2250324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34011.kindle.noimages	2020-06-17 00:15:51.782543	ebooks/34011
371225	application/zip	http://www.gutenberg.org/files/34011/34011.zip	2010-09-28 12:06:22	ebooks/34011
1093228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34011/34011.txt	2010-09-28 12:06:08	ebooks/34011
1088749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34011/34011-8.txt	2010-09-28 12:05:06	ebooks/34011
1480316	text/html; charset=utf-8	http://www.gutenberg.org/files/34011/34011-h/34011-h.htm	2010-09-28 12:05:24	ebooks/34011
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/34011.rdf	2020-06-17 00:15:53.150525	ebooks/34011
14854807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34012/34012-h.zip	2010-09-28 17:13:56	ebooks/34012
14912470	application/epub+zip	http://www.gutenberg.org/ebooks/34012.epub.images	2020-06-17 00:16:20.630498	ebooks/34012
294241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34012/34012-h/34012-h.htm	2010-09-28 17:13:40	ebooks/34012
34590286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34012.kindle.images	2020-06-17 00:18:23.053659	ebooks/34012
809849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34012.kindle.noimages	2020-06-17 00:18:24.377593	ebooks/34012
17882	image/jpeg	http://www.gutenberg.org/cache/epub/34012/pg34012.cover.medium.jpg	2020-06-17 00:18:24.828593	ebooks/34012
264981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34012/34012.txt	2010-09-28 17:13:40	ebooks/34012
264953	text/plain	http://www.gutenberg.org/ebooks/34012.txt.utf-8	2020-06-17 00:15:53.253539	ebooks/34012
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/34012.rdf	2020-06-17 00:18:25.213579	ebooks/34012
4296	image/jpeg	http://www.gutenberg.org/cache/epub/34012/pg34012.cover.small.jpg	2020-06-17 00:18:24.60859	ebooks/34012
274061	application/epub+zip	http://www.gutenberg.org/ebooks/34012.epub.noimages	2020-06-17 00:16:21.547505	ebooks/34012
98090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34012/34012.zip	2010-09-28 17:13:52	ebooks/34012
3171	image/jpeg	http://www.gutenberg.org/cache/epub/34013/pg34013.cover.small.jpg	2020-06-17 00:18:33.615504	ebooks/34013
914322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34013.kindle.noimages	2020-06-17 00:18:33.291482	ebooks/34013
11766	image/jpeg	http://www.gutenberg.org/cache/epub/34013/pg34013.cover.medium.jpg	2020-06-17 00:18:33.934467	ebooks/34013
185864	application/epub+zip	http://www.gutenberg.org/ebooks/34013.epub.noimages	2020-06-17 00:18:27.46056	ebooks/34013
723494	text/html; charset=utf-8	http://www.gutenberg.org/files/34013/34013-h/34013-h.htm	2010-09-30 15:35:56	ebooks/34013
185865	application/epub+zip	http://www.gutenberg.org/ebooks/34013.epub.images	2020-06-17 00:18:26.594575	ebooks/34013
127154	text/html; charset=utf-8	http://www.gutenberg.org/files/34013/34013-h.zip	2010-09-30 15:35:56	ebooks/34013
914331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34013.kindle.images	2020-06-17 00:18:30.379548	ebooks/34013
367425	text/plain; charset=utf-8	http://www.gutenberg.org/files/34013/34013-0.txt	2010-09-30 15:35:52	ebooks/34013
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/34013.rdf	2020-06-17 00:18:34.506477	ebooks/34013
102952	text/plain; charset=utf-8	http://www.gutenberg.org/files/34013/34013-0.zip	2010-09-30 15:35:56	ebooks/34013
26929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34014/34014-8.zip	2010-09-29 15:13:08	ebooks/34014
84671	application/epub+zip	http://www.gutenberg.org/ebooks/34014.epub.images	2020-06-17 00:18:35.19845	ebooks/34014
19283	image/jpeg	http://www.gutenberg.org/cache/epub/34014/pg34014.cover.medium.jpg	2020-06-17 00:18:37.333724	ebooks/34014
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/34014.rdf	2020-06-17 00:18:37.566724	ebooks/34014
4906	image/jpeg	http://www.gutenberg.org/cache/epub/34014/pg34014.cover.small.jpg	2020-06-17 00:18:37.185723	ebooks/34014
78373	text/plain	http://www.gutenberg.org/ebooks/34014.txt.utf-8	2020-06-17 00:18:34.604465	ebooks/34014
115657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34014/34014-h/34014-h.htm	2010-09-29 15:13:06	ebooks/34014
81364	application/epub+zip	http://www.gutenberg.org/ebooks/34014.epub.noimages	2020-06-17 00:18:35.700456	ebooks/34014
76147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34014/34014-8.txt	2010-09-29 15:13:04	ebooks/34014
344492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34014.kindle.noimages	2020-06-17 00:18:37.034729	ebooks/34014
33184	application/zip	http://www.gutenberg.org/files/34014/34014-h.zip	2010-09-29 15:13:08	ebooks/34014
352103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34014.kindle.images	2020-06-17 00:18:36.362737	ebooks/34014
93341	application/epub+zip	http://www.gutenberg.org/ebooks/34015.epub.noimages	2020-06-17 00:18:38.541706	ebooks/34015
39995	application/zip	http://www.gutenberg.org/files/34015/34015-8.zip	2010-10-01 11:57:34	ebooks/34015
14801	image/jpeg	http://www.gutenberg.org/cache/epub/34015/pg34015.cover.medium.jpg	2020-06-17 00:18:40.26269	ebooks/34015
99334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34015/34015-8.txt	2010-10-01 11:57:32	ebooks/34015
99318	text/plain	http://www.gutenberg.org/ebooks/34015.txt.utf-8	2020-06-17 00:18:37.665727	ebooks/34015
93341	application/epub+zip	http://www.gutenberg.org/ebooks/34015.epub.images	2020-06-17 00:18:38.154713	ebooks/34015
373597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34015.kindle.images	2020-06-17 00:18:39.232709	ebooks/34015
43341	application/zip	http://www.gutenberg.org/files/34015/34015-h.zip	2010-10-01 11:57:34	ebooks/34015
373589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34015.kindle.noimages	2020-06-17 00:18:39.943788	ebooks/34015
4219	image/jpeg	http://www.gutenberg.org/cache/epub/34015/pg34015.cover.small.jpg	2020-06-17 00:18:40.104697	ebooks/34015
131626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34015/34015-h/34015-h.htm	2010-10-01 11:57:32	ebooks/34015
99326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34015/34015.txt	2010-10-01 11:57:32	ebooks/34015
39958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34015/34015.zip	2010-10-01 11:57:34	ebooks/34015
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/34015.rdf	2020-06-17 00:18:40.51868	ebooks/34015
29311	application/zip	http://www.gutenberg.org/files/34016/34016.zip	2010-10-01 11:58:46	ebooks/34016
944603	application/epub+zip	http://www.gutenberg.org/ebooks/34016.epub.images	2020-06-17 00:18:40.919681	ebooks/34016
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/34016.rdf	2020-06-17 00:18:42.133671	ebooks/34016
81794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34016/34016-h/34016-h.htm	2010-10-01 11:58:46	ebooks/34016
524792	application/zip	http://www.gutenberg.org/files/34016/34016-h.zip	2010-10-01 11:58:46	ebooks/34016
76456	text/plain	http://www.gutenberg.org/ebooks/34016.txt.utf-8	2020-06-17 00:18:40.618701	ebooks/34016
3041	image/jpeg	http://www.gutenberg.org/cache/epub/34016/pg34016.cover.small.jpg	2020-06-17 00:18:42.06867	ebooks/34016
273068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34016.kindle.noimages	2020-06-17 00:18:42.049704	ebooks/34016
19805	image/jpeg	http://www.gutenberg.org/cache/epub/34016/pg34016.cover.medium.jpg	2020-06-17 00:18:42.08666	ebooks/34016
98776	application/epub+zip	http://www.gutenberg.org/ebooks/34016.epub.noimages	2020-06-17 00:18:41.050677	ebooks/34016
2155043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34016.kindle.images	2020-06-17 00:18:41.770676	ebooks/34016
76484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34016/34016.txt	2010-10-01 11:58:46	ebooks/34016
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/34017.rdf	2020-06-17 00:18:47.209594	ebooks/34017
222259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34017/34017.zip	2010-10-01 11:59:30	ebooks/34017
568657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34017/34017-8.txt	2010-10-01 11:59:30	ebooks/34017
4515	image/jpeg	http://www.gutenberg.org/cache/epub/34017/pg34017.cover.small.jpg	2020-06-17 00:18:46.808619	ebooks/34017
606575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34017/34017-h/34017-h.htm	2010-10-01 11:59:30	ebooks/34017
630178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34017/34017-h.zip	2010-10-01 11:59:30	ebooks/34017
283425	application/epub+zip	http://www.gutenberg.org/ebooks/34017.epub.noimages	2020-06-17 00:18:43.619668	ebooks/34017
2568396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34017.kindle.images	2020-06-17 00:18:45.276626	ebooks/34017
568627	text/plain	http://www.gutenberg.org/ebooks/34017.txt.utf-8	2020-06-17 00:18:42.248691	ebooks/34017
222284	application/zip	http://www.gutenberg.org/files/34017/34017-8.zip	2010-10-01 11:59:30	ebooks/34017
1027526	application/epub+zip	http://www.gutenberg.org/ebooks/34017.epub.images	2020-06-17 00:18:43.109655	ebooks/34017
1130605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34017.kindle.noimages	2020-06-17 00:18:46.652611	ebooks/34017
16832	image/jpeg	http://www.gutenberg.org/cache/epub/34017/pg34017.cover.medium.jpg	2020-06-17 00:18:46.961607	ebooks/34017
568648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34017/34017.txt	2010-10-01 11:59:30	ebooks/34017
575584	application/epub+zip	http://www.gutenberg.org/ebooks/34018.epub.noimages	2020-06-17 00:18:51.083582	ebooks/34018
2961076	application/epub+zip	http://www.gutenberg.org/ebooks/34018.epub.images	2020-06-17 00:18:49.64761	ebooks/34018
6242839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34018.kindle.images	2020-06-17 00:18:54.443507	ebooks/34018
27121	image/jpeg	http://www.gutenberg.org/cache/epub/34018/pg34018.cover.medium.jpg	2020-06-17 00:18:57.898459	ebooks/34018
2291022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34018.kindle.noimages	2020-06-17 00:18:57.393467	ebooks/34018
5639	image/jpeg	http://www.gutenberg.org/cache/epub/34018/pg34018.cover.small.jpg	2020-06-17 00:18:57.685482	ebooks/34018
1188513	text/plain	http://www.gutenberg.org/ebooks/34018.txt.utf-8	2020-06-17 00:18:47.333621	ebooks/34018
1108669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34018/34018.txt	2010-10-01 13:20:28	ebooks/34018
1108644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34018/34018-8.txt	2010-10-01 13:20:26	ebooks/34018
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/34018.rdf	2020-06-17 00:18:58.256453	ebooks/34018
396446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34018/34018-8.zip	2010-10-01 13:20:28	ebooks/34018
396342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34018/34018.zip	2010-10-01 13:20:28	ebooks/34018
1484420	application/zip	http://www.gutenberg.org/files/34018/34018-h.zip	2010-10-01 13:20:30	ebooks/34018
1170006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34018/34018-h/34018-h.htm	2010-10-01 13:20:28	ebooks/34018
1108644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34019/34019-8.txt	2010-10-01 13:22:42	ebooks/34019
1108669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34019/34019.txt	2010-10-01 13:22:42	ebooks/34019
1977878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34019.kindle.noimages	2020-06-17 00:19:06.44356	ebooks/34019
1108683	text/plain	http://www.gutenberg.org/ebooks/34019.txt.utf-8	2020-06-17 00:18:58.380475	ebooks/34019
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/34019.rdf	2020-06-17 00:19:07.285547	ebooks/34019
396446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34019/34019-8.zip	2010-10-01 13:22:44	ebooks/34019
396342	application/zip	http://www.gutenberg.org/files/34019/34019.zip	2010-10-01 13:22:44	ebooks/34019
1484420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34019/34019-h.zip	2010-10-01 13:22:44	ebooks/34019
485830	application/epub+zip	http://www.gutenberg.org/ebooks/34019.epub.noimages	2020-06-17 00:19:00.483443	ebooks/34019
17875	image/jpeg	http://www.gutenberg.org/cache/epub/34019/pg34019.cover.medium.jpg	2020-06-17 00:19:06.897558	ebooks/34019
6518960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34019.kindle.images	2020-06-17 00:19:03.962582	ebooks/34019
4501	image/jpeg	http://www.gutenberg.org/cache/epub/34019/pg34019.cover.small.jpg	2020-06-17 00:19:06.674584	ebooks/34019
2382059	application/epub+zip	http://www.gutenberg.org/ebooks/34019.epub.images	2020-06-17 00:18:59.809454	ebooks/34019
1170006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34019/34019-h/34019-h.htm	2010-10-01 13:22:42	ebooks/34019
24943	application/zip	http://www.gutenberg.org/files/3402/3402-h.zip	2014-06-30 09:28:22	ebooks/3402
174713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3402.kindle.images	2020-06-02 00:50:52.900723	ebooks/3402
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/3402.rdf	2020-06-11 01:02:53.359256	ebooks/3402
62522	text/plain; charset=utf-8	http://www.gutenberg.org/files/3402/3402-0.txt	2014-06-30 09:25:14	ebooks/3402
73979	text/html	http://www.gutenberg.org/files/3402/3402-h/3402-h.htm	2014-06-30 09:25:39	ebooks/3402
23006	application/zip	http://www.gutenberg.org/files/3402/3402-0.zip	2014-06-30 09:28:22	ebooks/3402
3188	image/jpeg	http://www.gutenberg.org/cache/epub/3402/pg3402.cover.small.jpg	2020-06-02 00:50:53.191716	ebooks/3402
10846	image/jpeg	http://www.gutenberg.org/cache/epub/3402/pg3402.cover.medium.jpg	2020-06-02 00:50:53.219724	ebooks/3402
41377	application/epub+zip	http://www.gutenberg.org/ebooks/3402.epub.images	2020-06-02 00:50:52.466759	ebooks/3402
41378	application/epub+zip	http://www.gutenberg.org/ebooks/3402.epub.noimages	2020-06-02 00:50:52.636727	ebooks/3402
174710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3402.kindle.noimages	2020-06-02 00:50:53.163723	ebooks/3402
217837	application/epub+zip	http://www.gutenberg.org/ebooks/34020.epub.images	2020-06-17 00:19:08.129549	ebooks/34020
399883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34020/34020-8.txt	2010-10-01 13:24:08	ebooks/34020
157685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34020/34020-h.zip	2010-10-01 13:24:08	ebooks/34020
153497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34020/34020-8.zip	2010-10-01 13:24:08	ebooks/34020
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/34020.rdf	2020-06-17 00:19:11.545484	ebooks/34020
153465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34020/34020.zip	2010-10-01 13:24:08	ebooks/34020
399873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34020/34020.txt	2010-10-01 13:24:08	ebooks/34020
879302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34020.kindle.noimages	2020-06-17 00:19:10.986507	ebooks/34020
879309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34020.kindle.images	2020-06-17 00:19:09.831531	ebooks/34020
16259	image/jpeg	http://www.gutenberg.org/cache/epub/34020/pg34020.cover.medium.jpg	2020-06-17 00:19:11.294506	ebooks/34020
4193	image/jpeg	http://www.gutenberg.org/cache/epub/34020/pg34020.cover.small.jpg	2020-06-17 00:19:11.142489	ebooks/34020
217838	application/epub+zip	http://www.gutenberg.org/ebooks/34020.epub.noimages	2020-06-17 00:19:08.688522	ebooks/34020
423379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34020/34020-h/34020-h.htm	2010-10-01 13:24:08	ebooks/34020
399854	text/plain	http://www.gutenberg.org/ebooks/34020.txt.utf-8	2020-06-17 00:19:07.392559	ebooks/34020
278395	application/epub+zip	http://www.gutenberg.org/ebooks/34021.epub.noimages	2020-06-17 00:19:12.953505	ebooks/34021
597439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34021/34021-8.txt	2010-10-01 15:49:08	ebooks/34021
218931	application/zip	http://www.gutenberg.org/files/34021/34021-8.zip	2010-10-01 15:49:08	ebooks/34021
218886	application/zip	http://www.gutenberg.org/files/34021/34021.zip	2010-10-01 15:49:08	ebooks/34021
597422	text/plain	http://www.gutenberg.org/ebooks/34021.txt.utf-8	2020-06-17 00:19:11.652501	ebooks/34021
1161715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34021.kindle.images	2020-06-17 00:19:14.483457	ebooks/34021
15211	image/jpeg	http://www.gutenberg.org/cache/epub/34021/pg34021.cover.medium.jpg	2020-06-17 00:19:16.347734	ebooks/34021
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/34021.rdf	2020-06-17 00:19:16.610767	ebooks/34021
4170	image/jpeg	http://www.gutenberg.org/cache/epub/34021/pg34021.cover.small.jpg	2020-06-17 00:19:16.187766	ebooks/34021
635177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34021/34021-h/34021-h.htm	2010-10-01 15:49:08	ebooks/34021
278395	application/epub+zip	http://www.gutenberg.org/ebooks/34021.epub.images	2020-06-17 00:19:12.434477	ebooks/34021
597436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34021/34021.txt	2010-10-01 15:49:08	ebooks/34021
224876	application/zip	http://www.gutenberg.org/files/34021/34021-h.zip	2010-10-01 15:49:08	ebooks/34021
1161707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34021.kindle.noimages	2020-06-17 00:19:16.022765	ebooks/34021
293934	text/plain; charset=utf-8	http://www.gutenberg.org/files/34022/34022-0.zip	2020-06-16 14:17:14	ebooks/34022
293261	application/zip	http://www.gutenberg.org/files/34022/34022-8.zip	2010-10-02 08:11:04	ebooks/34022
813493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34022/34022.txt	2010-10-02 08:11:04	ebooks/34022
409201	application/epub+zip	http://www.gutenberg.org/ebooks/34022.epub.noimages	2020-06-17 00:19:18.421707	ebooks/34022
816309	text/plain; charset=utf-8	http://www.gutenberg.org/files/34022/34022-0.txt	2020-06-16 14:17:14	ebooks/34022
320778	text/html; charset=utf-8	http://www.gutenberg.org/files/34022/34022-h.zip	2010-10-02 08:10:20	ebooks/34022
1007313	text/html; charset=utf-8	http://www.gutenberg.org/files/34022/34022-h/34022-h.html	2010-10-02 08:10:20	ebooks/34022
665804	application/zip	http://www.gutenberg.org/files/34022/34022-pdf.zip	2010-10-02 08:11:04	ebooks/34022
839257	application/prs.tei	http://www.gutenberg.org/files/34022/34022-tei/34022-tei.tei	2010-10-02 08:11:04	ebooks/34022
409200	application/epub+zip	http://www.gutenberg.org/ebooks/34022.epub.images	2020-06-17 00:19:17.558744	ebooks/34022
299429	application/zip	http://www.gutenberg.org/files/34022/34022-tei.zip	2010-10-02 08:11:05	ebooks/34022
2185583	application/pdf	http://www.gutenberg.org/files/34022/34022-pdf.pdf	2010-10-02 08:11:03	ebooks/34022
293110	application/zip	http://www.gutenberg.org/files/34022/34022.zip	2010-10-02 08:11:04	ebooks/34022
1696092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34022.kindle.images	2020-06-17 00:19:20.725665	ebooks/34022
24164	image/jpeg	http://www.gutenberg.org/cache/epub/34022/pg34022.cover.medium.jpg	2020-06-17 00:19:23.373637	ebooks/34022
1696081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34022.kindle.noimages	2020-06-17 00:19:23.01764	ebooks/34022
813426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34022/34022-8.txt	2010-10-02 08:11:04	ebooks/34022
5560	image/jpeg	http://www.gutenberg.org/cache/epub/34022/pg34022.cover.small.jpg	2020-06-17 00:19:23.198641	ebooks/34022
19861	application/rdf+xml	http://www.gutenberg.org/ebooks/34022.rdf	2020-06-17 00:19:23.675652	ebooks/34022
237897	text/plain	http://www.gutenberg.org/ebooks/34023.txt.utf-8	2020-06-17 00:19:23.777658	ebooks/34023
597708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34023.kindle.noimages	2020-06-17 00:19:26.612601	ebooks/34023
743981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34023.kindle.images	2020-06-17 00:19:25.693619	ebooks/34023
88552	application/zip	http://www.gutenberg.org/files/34023/34023-8.zip	2010-10-02 16:56:38	ebooks/34023
237927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34023/34023-8.txt	2010-10-02 16:56:38	ebooks/34023
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/34023.rdf	2020-06-17 00:19:27.161586	ebooks/34023
266477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34023/34023-h/34023-h.htm	2010-10-02 16:56:38	ebooks/34023
249441	application/epub+zip	http://www.gutenberg.org/ebooks/34023.epub.images	2020-06-17 00:19:24.355635	ebooks/34023
3751	image/jpeg	http://www.gutenberg.org/cache/epub/34023/pg34023.cover.small.jpg	2020-06-17 00:19:26.765593	ebooks/34023
88528	application/zip	http://www.gutenberg.org/files/34023/34023.zip	2010-10-02 16:56:38	ebooks/34023
145320	application/zip	http://www.gutenberg.org/files/34023/34023-h.zip	2010-10-02 16:56:38	ebooks/34023
237918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34023/34023.txt	2010-10-02 16:56:38	ebooks/34023
156120	application/epub+zip	http://www.gutenberg.org/ebooks/34023.epub.noimages	2020-06-17 00:19:24.789616	ebooks/34023
13350	image/jpeg	http://www.gutenberg.org/cache/epub/34023/pg34023.cover.medium.jpg	2020-06-17 00:19:26.918588	ebooks/34023
897346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34024.kindle.images	2020-06-17 00:19:29.855578	ebooks/34024
101714	application/zip	http://www.gutenberg.org/files/34024/34024-8.zip	2010-10-02 16:57:34	ebooks/34024
101691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34024/34024.zip	2010-10-02 16:57:34	ebooks/34024
266863	text/plain	http://www.gutenberg.org/ebooks/34024.txt.utf-8	2020-06-17 00:19:27.267613	ebooks/34024
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/34024.rdf	2020-06-17 00:19:31.522528	ebooks/34024
31107	image/jpeg	http://www.gutenberg.org/cache/epub/34024/pg34024.cover.medium.jpg	2020-06-17 00:19:31.266557	ebooks/34024
183910	application/zip	http://www.gutenberg.org/files/34024/34024-h.zip	2010-10-02 16:57:34	ebooks/34024
298486	application/epub+zip	http://www.gutenberg.org/ebooks/34024.epub.images	2020-06-17 00:19:28.119574	ebooks/34024
183193	application/epub+zip	http://www.gutenberg.org/ebooks/34024.epub.noimages	2020-06-17 00:19:28.79657	ebooks/34024
720837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34024.kindle.noimages	2020-06-17 00:19:30.950536	ebooks/34024
333280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34024/34024-h/34024-h.htm	2010-10-02 16:57:32	ebooks/34024
6242	image/jpeg	http://www.gutenberg.org/cache/epub/34024/pg34024.cover.small.jpg	2020-06-17 00:19:31.10954	ebooks/34024
266895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34024/34024-8.txt	2010-10-02 16:57:32	ebooks/34024
266885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34024/34024.txt	2010-10-02 16:57:32	ebooks/34024
2012044	text/html; charset=utf-8	http://www.gutenberg.org/files/34025/34025-h.zip	2010-10-02 17:00:34	ebooks/34025
738958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34025.kindle.noimages	2020-06-17 00:19:34.923485	ebooks/34025
129833	application/zip	http://www.gutenberg.org/files/34025/34025-0.zip	2010-10-02 17:00:34	ebooks/34025
129514	application/zip	http://www.gutenberg.org/files/34025/34025-8.zip	2010-10-02 17:00:34	ebooks/34025
3650	image/jpeg	http://www.gutenberg.org/cache/epub/34025/pg34025.cover.small.jpg	2020-06-17 00:19:34.953498	ebooks/34025
341584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34025/34025.txt	2010-10-02 17:00:22	ebooks/34025
372031	text/html; charset=utf-8	http://www.gutenberg.org/files/34025/34025-h/34025-h.htm	2010-10-02 16:58:54	ebooks/34025
3049672	application/epub+zip	http://www.gutenberg.org/ebooks/34025.epub.images	2020-06-17 00:19:32.286542	ebooks/34025
341581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34025/34025-8.txt	2010-10-02 16:59:32	ebooks/34025
5420033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34025.kindle.images	2020-06-17 00:19:34.102512	ebooks/34025
16042	application/rdf+xml	http://www.gutenberg.org/ebooks/34025.rdf	2020-06-17 00:19:35.058492	ebooks/34025
208014	application/epub+zip	http://www.gutenberg.org/ebooks/34025.epub.noimages	2020-06-17 00:19:32.651546	ebooks/34025
129301	application/zip	http://www.gutenberg.org/files/34025/34025.zip	2010-10-02 17:00:34	ebooks/34025
28548	image/jpeg	http://www.gutenberg.org/cache/epub/34025/pg34025.cover.medium.jpg	2020-06-17 00:19:34.981497	ebooks/34025
342764	text/plain; charset=utf-8	http://www.gutenberg.org/files/34025/34025-0.txt	2010-10-02 16:58:48	ebooks/34025
569072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34026/34026-8.txt	2010-10-03 17:01:24	ebooks/34026
297440	application/epub+zip	http://www.gutenberg.org/ebooks/34026.epub.noimages	2020-06-17 00:19:37.662467	ebooks/34026
220295	application/zip	http://www.gutenberg.org/files/34026/34026.zip	2010-10-03 17:01:24	ebooks/34026
569106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34026/34026.txt	2010-10-03 17:01:24	ebooks/34026
1223653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34026.kindle.images	2020-06-17 00:19:39.262458	ebooks/34026
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/34026.rdf	2020-06-17 00:19:41.208611	ebooks/34026
569175	text/plain	http://www.gutenberg.org/ebooks/34026.txt.utf-8	2020-06-17 00:19:35.175479	ebooks/34026
310641	application/epub+zip	http://www.gutenberg.org/ebooks/34026.epub.images	2020-06-17 00:19:36.105491	ebooks/34026
6032	image/jpeg	http://www.gutenberg.org/cache/epub/34026/pg34026.cover.small.jpg	2020-06-17 00:19:40.748612	ebooks/34026
620916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34026/34026-h/34026-h.htm	2010-10-03 17:01:24	ebooks/34026
220455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34026/34026-8.zip	2010-10-03 17:01:24	ebooks/34026
230731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34026/34026-h.zip	2010-10-03 17:01:24	ebooks/34026
1111168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34026.kindle.noimages	2020-06-17 00:19:40.571626	ebooks/34026
31335	image/jpeg	http://www.gutenberg.org/cache/epub/34026/pg34026.cover.medium.jpg	2020-06-17 00:19:40.922627	ebooks/34026
433165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34027.kindle.noimages	2020-06-17 00:19:44.366577	ebooks/34027
15992	image/jpeg	http://www.gutenberg.org/cache/epub/34027/pg34027.cover.medium.jpg	2020-06-17 00:19:44.706575	ebooks/34027
433174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34027.kindle.images	2020-06-17 00:19:43.478601	ebooks/34027
108860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34027/34027.txt	2010-10-03 17:02:44	ebooks/34027
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/34027.rdf	2020-06-17 00:19:44.981567	ebooks/34027
41490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34027/34027-8.zip	2010-10-03 17:02:44	ebooks/34027
188472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34027/34027-h/34027-h.htm	2010-10-03 17:02:44	ebooks/34027
107036	application/epub+zip	http://www.gutenberg.org/ebooks/34027.epub.images	2020-06-17 00:19:41.987611	ebooks/34027
108866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34027/34027-8.txt	2010-10-03 17:02:44	ebooks/34027
47230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34027/34027-h.zip	2010-10-03 17:02:44	ebooks/34027
41474	application/zip	http://www.gutenberg.org/files/34027/34027.zip	2010-10-03 17:02:44	ebooks/34027
107035	application/epub+zip	http://www.gutenberg.org/ebooks/34027.epub.noimages	2020-06-17 00:19:42.588588	ebooks/34027
4448	image/jpeg	http://www.gutenberg.org/cache/epub/34027/pg34027.cover.small.jpg	2020-06-17 00:19:44.538569	ebooks/34027
108836	text/plain	http://www.gutenberg.org/ebooks/34027.txt.utf-8	2020-06-17 00:19:41.320661	ebooks/34027
404370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34028/34028-8.txt	2010-10-05 11:27:26	ebooks/34028
149066	application/zip	http://www.gutenberg.org/files/34028/34028.zip	2010-10-05 11:29:38	ebooks/34028
235684	application/epub+zip	http://www.gutenberg.org/ebooks/34028.epub.noimages	2020-06-17 00:19:47.23954	ebooks/34028
404369	text/plain	http://www.gutenberg.org/ebooks/34028.txt.utf-8	2020-06-17 00:19:45.087581	ebooks/34028
16755	image/jpeg	http://www.gutenberg.org/cache/epub/34028/pg34028.cover.medium.jpg	2020-06-17 00:19:51.737472	ebooks/34028
3871	image/jpeg	http://www.gutenberg.org/cache/epub/34028/pg34028.cover.small.jpg	2020-06-17 00:19:51.521482	ebooks/34028
945038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34028.kindle.noimages	2020-06-17 00:19:51.298485	ebooks/34028
1514435	application/zip	http://www.gutenberg.org/files/34028/34028-h.zip	2010-10-05 11:29:38	ebooks/34028
404371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34028/34028.txt	2010-10-05 11:26:42	ebooks/34028
521912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34028/34028-h/34028-h.htm	2010-10-05 11:28:22	ebooks/34028
149125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34028/34028-8.zip	2010-10-05 11:29:38	ebooks/34028
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/34028.rdf	2020-06-17 00:19:52.112477	ebooks/34028
2625410	application/epub+zip	http://www.gutenberg.org/ebooks/34028.epub.images	2020-06-17 00:19:46.510541	ebooks/34028
5553772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34028.kindle.images	2020-06-17 00:19:49.724497	ebooks/34028
130179	application/zip	http://www.gutenberg.org/files/34029/34029-h.zip	2010-10-03 17:05:44	ebooks/34029
22038	application/zip	http://www.gutenberg.org/files/34029/34029-8.zip	2010-10-03 17:05:44	ebooks/34029
61915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34029/34029.txt	2010-10-03 17:05:44	ebooks/34029
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/34029.rdf	2020-06-17 00:19:55.034726	ebooks/34029
23018	image/jpeg	http://www.gutenberg.org/cache/epub/34029/pg34029.cover.medium.jpg	2020-06-17 00:19:54.801744	ebooks/34029
4920	image/jpeg	http://www.gutenberg.org/cache/epub/34029/pg34029.cover.small.jpg	2020-06-17 00:19:54.651433	ebooks/34029
680140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34029.kindle.images	2020-06-17 00:19:53.950448	ebooks/34029
61917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34029/34029-8.txt	2010-10-03 17:05:44	ebooks/34029
317183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34029.kindle.noimages	2020-06-17 00:19:54.500457	ebooks/34029
22023	application/zip	http://www.gutenberg.org/files/34029/34029.zip	2010-10-03 17:05:44	ebooks/34029
71040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34029/34029-h/34029-h.htm	2010-10-03 17:05:44	ebooks/34029
225587	application/epub+zip	http://www.gutenberg.org/ebooks/34029.epub.images	2020-06-17 00:19:52.80546	ebooks/34029
61891	text/plain	http://www.gutenberg.org/ebooks/34029.txt.utf-8	2020-06-17 00:19:52.212465	ebooks/34029
85351	application/epub+zip	http://www.gutenberg.org/ebooks/34029.epub.noimages	2020-06-17 00:19:53.335521	ebooks/34029
49500	application/epub+zip	http://www.gutenberg.org/ebooks/3403.epub.noimages	2020-06-02 00:50:53.745715	ebooks/3403
28701	text/plain; charset=utf-8	http://www.gutenberg.org/files/3403/3403-0.zip	2014-06-30 13:10:21	ebooks/3403
98991	text/html	http://www.gutenberg.org/files/3403/3403-h/3403-h.htm	2014-06-30 13:01:38	ebooks/3403
11899	image/jpeg	http://www.gutenberg.org/cache/epub/3403/pg3403.cover.medium.jpg	2020-06-02 00:50:54.479706	ebooks/3403
80513	text/plain; charset=utf-8	http://www.gutenberg.org/files/3403/3403-0.txt	2014-06-30 13:01:20	ebooks/3403
211822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3403.kindle.noimages	2020-06-02 00:50:54.422705	ebooks/3403
211828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3403.kindle.images	2020-06-02 00:50:54.081708	ebooks/3403
31404	application/zip	http://www.gutenberg.org/files/3403/3403-h.zip	2014-06-30 13:10:21	ebooks/3403
49502	application/epub+zip	http://www.gutenberg.org/ebooks/3403.epub.images	2020-06-02 00:50:53.540749	ebooks/3403
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/3403.rdf	2020-06-11 01:02:53.381283	ebooks/3403
3141	image/jpeg	http://www.gutenberg.org/cache/epub/3403/pg3403.cover.small.jpg	2020-06-02 00:50:54.451717	ebooks/3403
162814	application/zip	http://www.gutenberg.org/files/34030/34030.zip	2010-10-03 17:13:06	ebooks/34030
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/34030.rdf	2020-06-17 00:20:18.834447	ebooks/34030
22620	image/jpeg	http://www.gutenberg.org/cache/epub/34030/pg34030.cover.medium.jpg	2020-06-17 00:20:18.366483	ebooks/34030
722245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34030/34030-h/34030-h.htm	2010-10-03 17:11:42	ebooks/34030
8461895	application/zip	http://www.gutenberg.org/files/34030/34030-h.zip	2010-10-03 17:13:06	ebooks/34030
10343519	application/epub+zip	http://www.gutenberg.org/ebooks/34030.epub.images	2020-06-17 00:20:03.150677	ebooks/34030
5144	image/jpeg	http://www.gutenberg.org/cache/epub/34030/pg34030.cover.small.jpg	2020-06-17 00:20:18.100433	ebooks/34030
531268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34030/34030.txt	2010-10-03 17:12:56	ebooks/34030
162872	application/zip	http://www.gutenberg.org/files/34030/34030-8.zip	2010-10-03 17:13:06	ebooks/34030
531308	text/plain	http://www.gutenberg.org/ebooks/34030.txt.utf-8	2020-06-17 00:19:55.146763	ebooks/34030
1076884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34030.kindle.noimages	2020-06-17 00:20:17.82044	ebooks/34030
531249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34030/34030-8.txt	2010-10-03 17:11:42	ebooks/34030
17930523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34030.kindle.images	2020-06-17 00:20:15.780463	ebooks/34030
274232	application/epub+zip	http://www.gutenberg.org/ebooks/34030.epub.noimages	2020-06-17 00:20:04.960602	ebooks/34030
122463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34031/34031.txt	2010-10-03 18:11:04	ebooks/34031
48065	application/zip	http://www.gutenberg.org/files/34031/34031-8.zip	2010-10-03 18:11:12	ebooks/34031
134649	application/epub+zip	http://www.gutenberg.org/ebooks/34031.epub.noimages	2020-06-17 00:20:21.681629	ebooks/34031
122465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34031/34031-8.txt	2010-10-03 18:11:04	ebooks/34031
48013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34031/34031.zip	2010-10-03 18:11:12	ebooks/34031
27738068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34031.kindle.images	2020-06-17 00:20:25.914566	ebooks/34031
122459	text/plain	http://www.gutenberg.org/ebooks/34031.txt.utf-8	2020-06-17 00:20:18.936458	ebooks/34031
2717	image/jpeg	http://www.gutenberg.org/cache/epub/34031/pg34031.cover.small.jpg	2020-06-17 00:20:26.590567	ebooks/34031
411545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34031.kindle.noimages	2020-06-17 00:20:26.549542	ebooks/34031
19464	image/jpeg	http://www.gutenberg.org/cache/epub/34031/pg34031.cover.medium.jpg	2020-06-17 00:20:26.624535	ebooks/34031
13400568	application/epub+zip	http://www.gutenberg.org/ebooks/34031.epub.images	2020-06-17 00:20:20.971611	ebooks/34031
9148852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34031/34031-h.zip	2010-10-03 18:11:12	ebooks/34031
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/34031.rdf	2020-06-17 00:20:26.85652	ebooks/34031
179322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34031/34031-h/34031-h.htm	2010-10-03 18:11:04	ebooks/34031
171365	application/prs.tex	http://www.gutenberg.org/files/34032/34032-t.zip	2010-10-04 04:22:44	ebooks/34032
502451	application/pdf	http://www.gutenberg.org/files/34032/34032-pdf.zip	2010-10-04 04:22:44	ebooks/34032
268219	application/prs.tex	http://www.gutenberg.org/files/34032/34032-t/34032-t.tex	2010-10-04 04:22:44	ebooks/34032
552368	application/pdf	http://www.gutenberg.org/files/34032/34032-pdf.pdf	2010-10-04 04:22:44	ebooks/34032
59353	text/plain	http://www.gutenberg.org/ebooks/34033.txt.utf-8	2020-06-17 00:20:27.000518	ebooks/34033
57356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34033/34033-8.txt	2010-10-04 12:11:40	ebooks/34033
65568	text/html	http://www.gutenberg.org/ebooks/34033.html.images	2020-06-17 00:20:27.152519	ebooks/34033
59294	application/epub+zip	http://www.gutenberg.org/ebooks/34033.epub.images	2020-06-17 00:20:27.564516	ebooks/34033
10240	image/jpeg	http://www.gutenberg.org/cache/epub/34033/pg34033.cover.medium.jpg	2020-06-17 00:20:29.09854	ebooks/34033
236770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34033.kindle.noimages	2020-06-17 00:20:28.812527	ebooks/34033
23137	application/zip	http://www.gutenberg.org/files/34033/34033-8.zip	2010-10-04 12:11:42	ebooks/34033
65568	text/html	http://www.gutenberg.org/ebooks/34033.html.noimages	2020-06-17 00:20:27.258519	ebooks/34033
236778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34033.kindle.images	2020-06-17 00:20:28.280507	ebooks/34033
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/34033.rdf	2020-06-17 00:20:29.318496	ebooks/34033
59294	application/epub+zip	http://www.gutenberg.org/ebooks/34033.epub.noimages	2020-06-17 00:20:27.84151	ebooks/34033
3110	image/jpeg	http://www.gutenberg.org/cache/epub/34033/pg34033.cover.small.jpg	2020-06-17 00:20:28.955638	ebooks/34033
212710	application/zip	http://www.gutenberg.org/files/34034/34034-h.zip	2010-10-04 12:12:22	ebooks/34034
571185	text/plain	http://www.gutenberg.org/ebooks/34034.txt.utf-8	2020-06-17 00:20:29.427497	ebooks/34034
261683	application/epub+zip	http://www.gutenberg.org/ebooks/34034.epub.images	2020-06-17 00:20:30.153478	ebooks/34034
15914	image/jpeg	http://www.gutenberg.org/cache/epub/34034/pg34034.cover.medium.jpg	2020-06-17 00:20:33.629455	ebooks/34034
1076711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34034.kindle.noimages	2020-06-17 00:20:33.318446	ebooks/34034
261683	application/epub+zip	http://www.gutenberg.org/ebooks/34034.epub.noimages	2020-06-17 00:20:30.636492	ebooks/34034
612551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34034/34034-h/34034-h.htm	2010-10-04 12:12:22	ebooks/34034
1076719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34034.kindle.images	2020-06-17 00:20:31.972527	ebooks/34034
207722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34034/34034.zip	2010-10-04 12:12:22	ebooks/34034
570956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34034/34034-8.txt	2010-10-04 12:12:20	ebooks/34034
207943	application/zip	http://www.gutenberg.org/files/34034/34034-8.zip	2010-10-04 12:12:22	ebooks/34034
570948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34034/34034.txt	2010-10-04 12:12:22	ebooks/34034
4481	image/jpeg	http://www.gutenberg.org/cache/epub/34034/pg34034.cover.small.jpg	2020-06-17 00:20:33.477473	ebooks/34034
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/34034.rdf	2020-06-17 00:20:33.873431	ebooks/34034
362337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34035/34035-h.zip	2010-10-04 16:29:20	ebooks/34035
5452	image/jpeg	http://www.gutenberg.org/cache/epub/34035/pg34035.cover.small.jpg	2020-06-17 00:20:37.669686	ebooks/34035
561086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34035/34035-h/34035-h.htm	2010-10-04 16:29:20	ebooks/34035
1536534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34035.kindle.images	2020-06-17 00:20:36.269703	ebooks/34035
519541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34035/34035-8.txt	2010-10-04 16:29:18	ebooks/34035
192368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34035/34035.zip	2010-10-04 16:29:20	ebooks/34035
278531	application/epub+zip	http://www.gutenberg.org/ebooks/34035.epub.noimages	2020-06-17 00:20:34.88475	ebooks/34035
192465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34035/34035-8.zip	2010-10-04 16:29:20	ebooks/34035
519532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34035/34035.txt	2010-10-04 16:29:20	ebooks/34035
519571	text/plain	http://www.gutenberg.org/ebooks/34035.txt.utf-8	2020-06-17 00:20:33.981728	ebooks/34035
39148	image/jpeg	http://www.gutenberg.org/cache/epub/34035/pg34035.cover.medium.jpg	2020-06-17 00:20:37.70168	ebooks/34035
479791	application/epub+zip	http://www.gutenberg.org/ebooks/34035.epub.images	2020-06-17 00:20:34.54573	ebooks/34035
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/34035.rdf	2020-06-17 00:20:37.783677	ebooks/34035
1103709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34035.kindle.noimages	2020-06-17 00:20:37.635688	ebooks/34035
521657	text/plain	http://www.gutenberg.org/ebooks/34036.txt.utf-8	2020-06-17 00:20:37.893705	ebooks/34036
521610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34036/34036.txt	2014-10-31 17:18:12	ebooks/34036
1083031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34036.kindle.noimages	2020-06-17 00:20:41.983633	ebooks/34036
521568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34036/34036-8.txt	2014-10-31 17:18:16	ebooks/34036
4434	image/jpeg	http://www.gutenberg.org/cache/epub/34036/pg34036.cover.small.jpg	2020-06-17 00:20:42.139648	ebooks/34036
213869	application/zip	http://www.gutenberg.org/files/34036/34036-h.zip	2014-10-31 17:18:50	ebooks/34036
1088716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34036.kindle.images	2020-06-17 00:20:40.612661	ebooks/34036
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/34036.rdf	2020-06-17 00:20:42.527649	ebooks/34036
201167	application/zip	http://www.gutenberg.org/files/34036/34036.zip	2014-10-31 17:18:50	ebooks/34036
267979	application/epub+zip	http://www.gutenberg.org/ebooks/34036.epub.noimages	2020-06-17 00:20:39.231682	ebooks/34036
563138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34036/34036-h/34036-h.htm	2014-10-31 17:18:32	ebooks/34036
201306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34036/34036-8.zip	2014-10-31 17:18:50	ebooks/34036
15210	image/jpeg	http://www.gutenberg.org/cache/epub/34036/pg34036.cover.medium.jpg	2020-06-17 00:20:42.288623	ebooks/34036
270644	application/epub+zip	http://www.gutenberg.org/ebooks/34036.epub.images	2020-06-17 00:20:38.692687	ebooks/34036
658947	text/plain	http://www.gutenberg.org/ebooks/34037.txt.utf-8	2020-06-17 00:20:42.661656	ebooks/34037
254467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34037/34037.zip	2010-10-04 17:34:46	ebooks/34037
658937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34037/34037-8.txt	2010-10-04 17:33:06	ebooks/34037
254553	application/zip	http://www.gutenberg.org/files/34037/34037-8.zip	2010-10-04 17:34:46	ebooks/34037
19459	image/jpeg	http://www.gutenberg.org/cache/epub/34037/pg34037.cover.medium.jpg	2020-06-17 00:20:47.974588	ebooks/34037
1348660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34037.kindle.images	2020-06-17 00:20:46.007576	ebooks/34037
265708	application/zip	http://www.gutenberg.org/files/34037/34037-h.zip	2010-10-04 17:34:46	ebooks/34037
4900	image/jpeg	http://www.gutenberg.org/cache/epub/34037/pg34037.cover.small.jpg	2020-06-17 00:20:47.818559	ebooks/34037
658961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34037/34037.txt	2010-10-04 17:34:28	ebooks/34037
1348652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34037.kindle.noimages	2020-06-17 00:20:47.657554	ebooks/34037
708046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34037/34037-h/34037-h.htm	2010-10-04 17:33:06	ebooks/34037
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/34037.rdf	2020-06-17 00:20:48.224549	ebooks/34037
341986	application/epub+zip	http://www.gutenberg.org/ebooks/34037.epub.noimages	2020-06-17 00:20:44.349596	ebooks/34037
341986	application/epub+zip	http://www.gutenberg.org/ebooks/34037.epub.images	2020-06-17 00:20:43.639622	ebooks/34037
794983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34038/34038-h/34038-h.htm	2010-10-04 17:36:02	ebooks/34038
723238	text/plain	http://www.gutenberg.org/ebooks/34038.txt.utf-8	2020-06-17 00:20:48.339578	ebooks/34038
723256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34038/34038-8.txt	2010-10-04 17:36:02	ebooks/34038
378018	application/epub+zip	http://www.gutenberg.org/ebooks/34038.epub.noimages	2020-06-17 00:20:51.060543	ebooks/34038
363591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34038/34038-h.zip	2010-10-04 17:38:10	ebooks/34038
723290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34038/34038.txt	2010-10-04 17:37:54	ebooks/34038
272329	application/zip	http://www.gutenberg.org/files/34038/34038.zip	2010-10-04 17:38:10	ebooks/34038
26865	image/jpeg	http://www.gutenberg.org/cache/epub/34038/pg34038.cover.medium.jpg	2020-06-17 00:20:55.107488	ebooks/34038
1434728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34038.kindle.noimages	2020-06-17 00:20:54.7555	ebooks/34038
272347	application/zip	http://www.gutenberg.org/files/34038/34038-8.zip	2010-10-04 17:38:10	ebooks/34038
488511	application/epub+zip	http://www.gutenberg.org/ebooks/34038.epub.images	2020-06-17 00:20:49.425539	ebooks/34038
5846	image/jpeg	http://www.gutenberg.org/cache/epub/34038/pg34038.cover.small.jpg	2020-06-17 00:20:54.934474	ebooks/34038
1691185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34038.kindle.images	2020-06-17 00:20:53.0645	ebooks/34038
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/34038.rdf	2020-06-17 00:20:55.386489	ebooks/34038
164443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34039/34039-h/34039-h.htm	2010-10-06 15:33:10	ebooks/34039
467821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34039.kindle.images	2020-06-17 00:20:57.449438	ebooks/34039
121025	application/epub+zip	http://www.gutenberg.org/ebooks/34039.epub.images	2020-06-17 00:20:56.140453	ebooks/34039
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/34039.rdf	2020-06-17 00:20:58.798612	ebooks/34039
60308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34039/34039-h.zip	2010-10-06 15:33:10	ebooks/34039
121025	application/epub+zip	http://www.gutenberg.org/ebooks/34039.epub.noimages	2020-06-17 00:20:56.687472	ebooks/34039
467813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34039.kindle.noimages	2020-06-17 00:20:58.232444	ebooks/34039
133493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34039/34039-8.txt	2010-10-06 15:32:52	ebooks/34039
18524	image/jpeg	http://www.gutenberg.org/cache/epub/34039/pg34039.cover.medium.jpg	2020-06-17 00:20:58.543437	ebooks/34039
136458	text/plain	http://www.gutenberg.org/ebooks/34039.txt.utf-8	2020-06-17 00:20:55.489491	ebooks/34039
55190	application/zip	http://www.gutenberg.org/files/34039/34039-8.zip	2010-10-06 15:33:10	ebooks/34039
4659	image/jpeg	http://www.gutenberg.org/cache/epub/34039/pg34039.cover.small.jpg	2020-06-17 00:20:58.389435	ebooks/34039
284495	application/epub+zip	http://www.gutenberg.org/ebooks/3404.epub.images	2020-06-02 00:50:55.050718	ebooks/3404
1162943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3404.kindle.noimages	2020-06-02 00:50:58.03266	ebooks/3404
284495	application/epub+zip	http://www.gutenberg.org/ebooks/3404.epub.noimages	2020-06-02 00:50:55.307737	ebooks/3404
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/3404.rdf	2020-06-11 01:02:53.405256	ebooks/3404
3213	image/jpeg	http://www.gutenberg.org/cache/epub/3404/pg3404.cover.small.jpg	2020-06-02 00:50:58.075658	ebooks/3404
679526	text/plain; charset=utf-8	http://www.gutenberg.org/files/3404/3404-0.txt	2018-02-25 09:47:22	ebooks/3404
836688	text/html; charset=utf-8	http://www.gutenberg.org/files/3404/3404-h/3404-h.htm	2018-03-20 03:54:10	ebooks/3404
248544	application/zip	http://www.gutenberg.org/files/3404/3404-0.zip	2018-03-20 03:54:22	ebooks/3404
1162951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3404.kindle.images	2020-06-02 00:50:56.677673	ebooks/3404
12051	image/jpeg	http://www.gutenberg.org/cache/epub/3404/pg3404.cover.medium.jpg	2020-06-02 00:50:58.11565	ebooks/3404
261713	application/zip	http://www.gutenberg.org/files/3404/3404-h.zip	2018-03-20 03:54:22	ebooks/3404
110324	text/plain	http://www.gutenberg.org/ebooks/34040.txt.utf-8	2020-06-17 00:20:58.901615	ebooks/34040
108858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34040/34040-8.txt	2010-10-06 15:36:30	ebooks/34040
40800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34040/34040-h.zip	2010-10-06 15:36:36	ebooks/34040
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/34040.rdf	2020-06-17 00:21:01.663584	ebooks/34040
106053	application/epub+zip	http://www.gutenberg.org/ebooks/34040.epub.images	2020-06-17 00:20:59.437608	ebooks/34040
6127	image/jpeg	http://www.gutenberg.org/cache/epub/34040/pg34040.cover.small.jpg	2020-06-17 00:21:01.281591	ebooks/34040
106053	application/epub+zip	http://www.gutenberg.org/ebooks/34040.epub.noimages	2020-06-17 00:20:59.912621	ebooks/34040
399001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34040.kindle.noimages	2020-06-17 00:21:01.132589	ebooks/34040
28862	image/jpeg	http://www.gutenberg.org/cache/epub/34040/pg34040.cover.medium.jpg	2020-06-17 00:21:01.428585	ebooks/34040
113008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34040/34040-h/34040-h.htm	2010-10-06 15:36:36	ebooks/34040
399009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34040.kindle.images	2020-06-17 00:21:00.520593	ebooks/34040
39529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34040/34040-8.zip	2010-10-06 15:36:36	ebooks/34040
43127	application/zip	http://www.gutenberg.org/files/34041/34041-h.zip	2010-10-06 15:39:22	ebooks/34041
408468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34041.kindle.images	2020-06-17 00:21:03.429561	ebooks/34041
110136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34041/34041-8.txt	2010-10-06 15:39:18	ebooks/34041
108428	application/epub+zip	http://www.gutenberg.org/ebooks/34041.epub.images	2020-06-17 00:21:02.312575	ebooks/34041
108428	application/epub+zip	http://www.gutenberg.org/ebooks/34041.epub.noimages	2020-06-17 00:21:02.809575	ebooks/34041
408460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34041.kindle.noimages	2020-06-17 00:21:04.062556	ebooks/34041
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/34041.rdf	2020-06-17 00:21:04.607537	ebooks/34041
41499	application/zip	http://www.gutenberg.org/files/34041/34041-8.zip	2010-10-06 15:39:22	ebooks/34041
6390	image/jpeg	http://www.gutenberg.org/cache/epub/34041/pg34041.cover.small.jpg	2020-06-17 00:21:04.210556	ebooks/34041
117094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34041/34041-h/34041-h.htm	2010-10-06 15:39:22	ebooks/34041
29863	image/jpeg	http://www.gutenberg.org/cache/epub/34041/pg34041.cover.medium.jpg	2020-06-17 00:21:04.357557	ebooks/34041
111480	text/plain	http://www.gutenberg.org/ebooks/34041.txt.utf-8	2020-06-17 00:21:01.766598	ebooks/34041
98762	text/plain; charset=utf-8	http://www.gutenberg.org/files/34042/34042-0.txt	2020-06-16 14:20:11	ebooks/34042
100360	application/epub+zip	http://www.gutenberg.org/ebooks/34042.epub.noimages	2020-06-17 00:21:05.934561	ebooks/34042
19643	image/jpeg	http://www.gutenberg.org/cache/epub/34042/pg34042.cover.medium.jpg	2020-06-17 00:21:06.335516	ebooks/34042
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/34042.rdf	2020-06-17 00:21:06.824512	ebooks/34042
100359	application/epub+zip	http://www.gutenberg.org/ebooks/34042.epub.images	2020-06-17 00:21:05.213542	ebooks/34042
41695	application/zip	http://www.gutenberg.org/files/34042/34042-0.zip	2020-06-16 14:20:11	ebooks/34042
137958	text/html; charset=utf-8	http://www.gutenberg.org/files/34042/34042-h/34042-h.htm	2020-02-06 09:04:08	ebooks/34042
45917	text/html; charset=utf-8	http://www.gutenberg.org/files/34042/34042-h.zip	2020-02-06 09:05:10	ebooks/34042
4815	image/jpeg	http://www.gutenberg.org/cache/epub/34042/pg34042.cover.small.jpg	2020-06-17 00:21:06.183525	ebooks/34042
41470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34042/34042.zip	2011-11-20 13:51:26	ebooks/34042
98743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34042/34042.txt	2011-11-20 12:10:32	ebooks/34042
46238	application/zip	http://www.gutenberg.org/files/34043/34043-h.zip	2011-11-21 16:49:56	ebooks/34043
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/34043.rdf	2020-06-17 00:21:09.871471	ebooks/34043
124667	text/html; charset=utf-8	http://www.gutenberg.org/files/34043/34043-h/34043-h.htm	2011-11-21 15:38:20	ebooks/34043
101850	application/epub+zip	http://www.gutenberg.org/ebooks/34043.epub.noimages	2020-06-17 00:21:08.043509	ebooks/34043
4829	image/jpeg	http://www.gutenberg.org/cache/epub/34043/pg34043.cover.small.jpg	2020-06-17 00:21:09.471476	ebooks/34043
101852	application/epub+zip	http://www.gutenberg.org/ebooks/34043.epub.images	2020-06-17 00:21:07.458511	ebooks/34043
19534	image/jpeg	http://www.gutenberg.org/cache/epub/34043/pg34043.cover.medium.jpg	2020-06-17 00:21:09.630495	ebooks/34043
387522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34043.kindle.noimages	2020-06-17 00:21:09.319497	ebooks/34043
102611	text/plain; charset=utf-8	http://www.gutenberg.org/files/34043/34043-0.txt	2020-06-16 14:20:18	ebooks/34043
102612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34043/34043.txt	2011-11-21 15:38:26	ebooks/34043
387528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34043.kindle.images	2020-06-17 00:21:08.68051	ebooks/34043
42932	text/plain; charset=utf-8	http://www.gutenberg.org/files/34043/34043-0.zip	2020-06-16 14:20:18	ebooks/34043
42718	application/zip	http://www.gutenberg.org/files/34043/34043.zip	2011-11-21 16:49:56	ebooks/34043
33586	application/zip	http://www.gutenberg.org/files/34044/34044.zip	2010-10-08 07:34:46	ebooks/34044
4241	image/jpeg	http://www.gutenberg.org/cache/epub/34044/pg34044.cover.small.jpg	2020-06-17 00:21:11.951502	ebooks/34044
33155	application/zip	http://www.gutenberg.org/files/34044/34044-h.zip	2010-10-08 07:34:46	ebooks/34044
16825	image/jpeg	http://www.gutenberg.org/cache/epub/34044/pg34044.cover.medium.jpg	2020-06-17 00:21:12.100458	ebooks/34044
92892	application/epub+zip	http://www.gutenberg.org/ebooks/34044.epub.noimages	2020-06-17 00:21:10.781459	ebooks/34044
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/34044.rdf	2020-06-17 00:21:12.330439	ebooks/34044
89310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34044/34044.txt	2010-10-08 05:52:50	ebooks/34044
89282	text/plain	http://www.gutenberg.org/ebooks/34044.txt.utf-8	2020-06-17 00:21:09.973511	ebooks/34044
90669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34044/34044-h/34044-h.htm	2010-10-08 07:34:30	ebooks/34044
92890	application/epub+zip	http://www.gutenberg.org/ebooks/34044.epub.images	2020-06-17 00:21:10.405545	ebooks/34044
336096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34044.kindle.noimages	2020-06-17 00:21:11.802444	ebooks/34044
336102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34044.kindle.images	2020-06-17 00:21:11.283473	ebooks/34044
1225763	application/epub+zip	http://www.gutenberg.org/ebooks/34045.epub.images	2020-06-17 00:21:12.952436	ebooks/34045
313397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34045/34045-h/34045-h.htm	2010-10-08 13:25:17	ebooks/34045
286089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34045/34045.txt	2010-10-08 13:22:00	ebooks/34045
3612	image/jpeg	http://www.gutenberg.org/cache/epub/34045/pg34045.cover.small.jpg	2020-06-17 00:21:15.098714	ebooks/34045
182589	application/epub+zip	http://www.gutenberg.org/ebooks/34045.epub.noimages	2020-06-17 00:21:13.216732	ebooks/34045
106950	application/zip	http://www.gutenberg.org/files/34045/34045.zip	2010-10-08 13:22:00	ebooks/34045
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/34045.rdf	2020-06-17 00:21:15.194705	ebooks/34045
286090	text/plain	http://www.gutenberg.org/ebooks/34045.txt.utf-8	2020-06-17 00:21:12.437451	ebooks/34045
816677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34045/34045-h.zip	2010-10-08 13:27:58	ebooks/34045
649977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34045.kindle.noimages	2020-06-17 00:21:15.070708	ebooks/34045
24729	image/jpeg	http://www.gutenberg.org/cache/epub/34045/pg34045.cover.medium.jpg	2020-06-17 00:21:15.122699	ebooks/34045
3175429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34045.kindle.images	2020-06-17 00:21:14.338726	ebooks/34045
229506	application/epub+zip	http://www.gutenberg.org/ebooks/34046.epub.images	2020-06-17 00:21:16.133736	ebooks/34046
5366	image/jpeg	http://www.gutenberg.org/cache/epub/34046/pg34046.cover.small.jpg	2020-06-17 00:21:19.452647	ebooks/34046
175029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34046/34046-h.zip	2010-10-08 13:54:28	ebooks/34046
493610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34046/34046-h/34046-h.htm	2010-10-08 13:51:59	ebooks/34046
221570	application/epub+zip	http://www.gutenberg.org/ebooks/34046.epub.noimages	2020-06-17 00:21:16.751708	ebooks/34046
401286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34046/34046-8.txt	2010-10-08 13:47:41	ebooks/34046
149865	application/zip	http://www.gutenberg.org/files/34046/34046.zip	2010-10-08 13:47:41	ebooks/34046
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/34046.rdf	2020-06-17 00:21:19.886698	ebooks/34046
401296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34046/34046.txt	2010-10-08 13:47:41	ebooks/34046
21325	image/jpeg	http://www.gutenberg.org/cache/epub/34046/pg34046.cover.medium.jpg	2020-06-17 00:21:19.630659	ebooks/34046
922070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34046.kindle.images	2020-06-17 00:21:17.990696	ebooks/34046
909418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34046.kindle.noimages	2020-06-17 00:21:19.289652	ebooks/34046
401302	text/plain	http://www.gutenberg.org/ebooks/34046.txt.utf-8	2020-06-17 00:21:15.303726	ebooks/34046
149894	application/zip	http://www.gutenberg.org/files/34046/34046-8.zip	2010-10-08 13:47:41	ebooks/34046
12362337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34047.kindle.images	2020-06-17 00:21:29.518519	ebooks/34047
2244952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34047.kindle.noimages	2020-06-17 00:21:32.551497	ebooks/34047
1322881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34047/34047-h/34047-h.htm	2010-10-08 11:47:28	ebooks/34047
558056	application/epub+zip	http://www.gutenberg.org/ebooks/34047.epub.noimages	2020-06-17 00:21:24.813604	ebooks/34047
3436312	application/zip	http://www.gutenberg.org/files/34047/34047-h.zip	2010-10-08 11:48:56	ebooks/34047
1187342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34047/34047-8.txt	2010-10-08 11:47:28	ebooks/34047
5908	image/jpeg	http://www.gutenberg.org/cache/epub/34047/pg34047.cover.small.jpg	2020-06-17 00:21:32.791508	ebooks/34047
449146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34047/34047-8.zip	2010-10-08 11:48:56	ebooks/34047
1187712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34047/34047.txt	2010-10-08 11:48:34	ebooks/34047
6173260	application/epub+zip	http://www.gutenberg.org/ebooks/34047.epub.images	2020-06-17 00:21:22.936611	ebooks/34047
31115	image/jpeg	http://www.gutenberg.org/cache/epub/34047/pg34047.cover.medium.jpg	2020-06-17 00:21:33.012503	ebooks/34047
1187847	text/plain	http://www.gutenberg.org/ebooks/34047.txt.utf-8	2020-06-17 00:21:20.018726	ebooks/34047
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/34047.rdf	2020-06-17 00:21:33.36152	ebooks/34047
448627	application/zip	http://www.gutenberg.org/files/34047/34047.zip	2010-10-08 11:48:56	ebooks/34047
950283	text/plain	http://www.gutenberg.org/ebooks/34048.txt.utf-8	2020-06-17 00:21:33.48354	ebooks/34048
22719	image/jpeg	http://www.gutenberg.org/cache/epub/34048/pg34048.cover.medium.jpg	2020-06-17 00:22:00.682619	ebooks/34048
54637655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34048.kindle.images	2020-06-17 00:21:56.334671	ebooks/34048
12507795	application/zip	http://www.gutenberg.org/files/34048/34048-h.zip	2013-03-24 04:34:50	ebooks/34048
948565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34048/34048-8.txt	2010-10-08 11:50:26	ebooks/34048
1207748	text/html; charset=us-ascii	http://www.gutenberg.org/files/34048/34048-h/34048-h.htm	2013-03-24 04:34:34	ebooks/34048
5370	image/jpeg	http://www.gutenberg.org/cache/epub/34048/pg34048.cover.small.jpg	2020-06-17 00:22:00.17768	ebooks/34048
377702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34048/34048-8.zip	2010-10-08 11:50:46	ebooks/34048
516289	application/epub+zip	http://www.gutenberg.org/ebooks/34048.epub.noimages	2020-06-17 00:21:41.991584	ebooks/34048
2075031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34048.kindle.noimages	2020-06-17 00:21:59.791643	ebooks/34048
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/34048.rdf	2020-06-17 00:22:01.162637	ebooks/34048
23964646	application/epub+zip	http://www.gutenberg.org/ebooks/34048.epub.images	2020-06-17 00:21:39.905629	ebooks/34048
552918	text/plain; charset=utf-8	http://www.gutenberg.org/files/34049/34049-0.txt	2020-06-16 14:21:19	ebooks/34049
2089297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34049.kindle.images	2020-06-17 00:22:06.796542	ebooks/34049
195939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34049/34049.zip	2010-10-09 10:42:30	ebooks/34049
196784	text/plain; charset=utf-8	http://www.gutenberg.org/files/34049/34049-0.zip	2020-06-16 14:21:19	ebooks/34049
548370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34049/34049.txt	2010-10-09 10:42:30	ebooks/34049
448301	application/zip	http://www.gutenberg.org/files/34049/34049-h.zip	2010-10-09 10:41:41	ebooks/34049
548303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34049/34049-8.txt	2010-10-09 10:42:30	ebooks/34049
608263	application/prs.tei	http://www.gutenberg.org/files/34049/34049-tei/34049-tei.tei	2010-10-09 10:42:30	ebooks/34049
1029026	text/html; charset=utf-8	http://www.gutenberg.org/files/34049/34049-h/34049-h.html	2010-10-09 10:41:40	ebooks/34049
411008	application/octet-stream	http://www.gutenberg.org/files/34049/34049-tei.zip	2010-10-09 10:42:30	ebooks/34049
1706545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34049.kindle.noimages	2020-06-17 00:22:09.529504	ebooks/34049
1839040	application/pdf	http://www.gutenberg.org/files/34049/34049-pdf.pdf	2010-10-09 10:42:29	ebooks/34049
317213	application/epub+zip	http://www.gutenberg.org/ebooks/34049.epub.noimages	2020-06-17 00:22:03.758626	ebooks/34049
4883	image/jpeg	http://www.gutenberg.org/cache/epub/34049/pg34049.cover.small.jpg	2020-06-17 00:22:09.834499	ebooks/34049
682258	application/pdf	http://www.gutenberg.org/files/34049/34049-pdf.zip	2010-10-09 10:42:29	ebooks/34049
528109	application/epub+zip	http://www.gutenberg.org/ebooks/34049.epub.images	2020-06-17 00:22:02.722624	ebooks/34049
196044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34049/34049-8.zip	2010-10-09 10:42:30	ebooks/34049
19172	application/rdf+xml	http://www.gutenberg.org/ebooks/34049.rdf	2020-06-17 00:22:10.583493	ebooks/34049
19633	image/jpeg	http://www.gutenberg.org/cache/epub/34049/pg34049.cover.medium.jpg	2020-06-17 00:22:10.104509	ebooks/34049
395201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3405.kindle.images	2020-06-02 00:50:59.087639	ebooks/3405
74476	application/zip	http://www.gutenberg.org/files/3405/3405.zip	2014-08-10 12:55:14	ebooks/3405
395197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3405.kindle.noimages	2020-06-02 00:50:59.567648	ebooks/3405
214282	text/html	http://www.gutenberg.org/ebooks/3405.html.noimages	2020-06-02 00:50:58.440673	ebooks/3405
100997	application/epub+zip	http://www.gutenberg.org/ebooks/3405.epub.noimages	2020-06-02 00:50:58.615657	ebooks/3405
214282	text/html	http://www.gutenberg.org/ebooks/3405.html.images	2020-06-02 00:50:58.38568	ebooks/3405
3800	image/jpeg	http://www.gutenberg.org/cache/epub/3405/pg3405.cover.small.jpg	2020-06-02 00:50:59.592643	ebooks/3405
197897	text/plain	http://www.gutenberg.org/ebooks/3405.txt.utf-8	2020-06-02 00:50:58.252674	ebooks/3405
197925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3405/3405.txt	2014-08-10 12:25:18	ebooks/3405
13611	image/jpeg	http://www.gutenberg.org/cache/epub/3405/pg3405.cover.medium.jpg	2020-06-02 00:50:59.616652	ebooks/3405
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/3405.rdf	2020-06-11 01:02:53.429261	ebooks/3405
100997	application/epub+zip	http://www.gutenberg.org/ebooks/3405.epub.images	2020-06-02 00:50:58.545654	ebooks/3405
557068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34050.kindle.noimages	2020-06-17 00:22:18.589591	ebooks/34050
54315	application/zip	http://www.gutenberg.org/files/34050/34050-tei.zip	2010-10-09 11:07:09	ebooks/34050
146366	application/prs.tei	http://www.gutenberg.org/files/34050/34050-tei/34050-tei.tei	2010-10-09 11:07:08	ebooks/34050
432050	application/pdf	http://www.gutenberg.org/files/34050/34050-pdf.pdf	2010-10-09 11:07:08	ebooks/34050
315343	text/html; charset=utf-8	http://www.gutenberg.org/files/34050/34050-h/34050-h.html	2010-10-09 11:06:48	ebooks/34050
107781	application/zip	http://www.gutenberg.org/files/34050/34050-pdf.zip	2010-10-09 11:07:08	ebooks/34050
55333	application/zip	http://www.gutenberg.org/files/34050/34050.zip	2010-10-09 11:07:08	ebooks/34050
5177	image/jpeg	http://www.gutenberg.org/cache/epub/34050/pg34050.cover.small.jpg	2020-06-17 00:22:18.776592	ebooks/34050
19933	application/rdf+xml	http://www.gutenberg.org/ebooks/34050.rdf	2020-06-17 00:22:19.221582	ebooks/34050
20446	image/jpeg	http://www.gutenberg.org/cache/epub/34050/pg34050.cover.medium.jpg	2020-06-17 00:22:18.940614	ebooks/34050
68455	application/zip	http://www.gutenberg.org/files/34050/34050-h.zip	2010-10-09 11:06:49	ebooks/34050
137611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34050/34050.txt	2010-10-09 11:07:08	ebooks/34050
55552	application/zip	http://www.gutenberg.org/files/34050/34050-0.zip	2020-06-16 14:21:28	ebooks/34050
138173	text/plain; charset=utf-8	http://www.gutenberg.org/files/34050/34050-0.txt	2020-06-16 14:21:28	ebooks/34050
129622	application/epub+zip	http://www.gutenberg.org/ebooks/34050.epub.images	2020-06-17 00:22:15.16144	ebooks/34050
557074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34050.kindle.images	2020-06-17 00:22:17.272606	ebooks/34050
129624	application/epub+zip	http://www.gutenberg.org/ebooks/34050.epub.noimages	2020-06-17 00:22:15.95043	ebooks/34050
137606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34050/34050-8.txt	2010-10-09 11:07:08	ebooks/34050
55372	application/zip	http://www.gutenberg.org/files/34050/34050-8.zip	2010-10-09 11:07:08	ebooks/34050
422656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34051/34051-h.zip	2010-10-09 11:24:11	ebooks/34051
33090	image/jpeg	http://www.gutenberg.org/cache/epub/34051/pg34051.cover.medium.jpg	2020-06-17 00:22:29.681469	ebooks/34051
506655	application/epub+zip	http://www.gutenberg.org/ebooks/34051.epub.noimages	2020-06-17 00:22:23.38054	ebooks/34051
1066201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34051/34051.txt	2010-10-09 11:14:00	ebooks/34051
2079323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34051.kindle.noimages	2020-06-17 00:22:28.780563	ebooks/34051
1066151	text/plain	http://www.gutenberg.org/ebooks/34051.txt.utf-8	2020-06-17 00:22:19.346595	ebooks/34051
1299557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34051/34051-h/34051-h.htm	2010-10-09 11:18:56	ebooks/34051
1066038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34051/34051-8.txt	2010-10-09 11:14:00	ebooks/34051
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/34051.rdf	2020-06-17 00:22:30.47544	ebooks/34051
515615	application/epub+zip	http://www.gutenberg.org/ebooks/34051.epub.images	2020-06-17 00:22:21.247564	ebooks/34051
2182715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34051.kindle.images	2020-06-17 00:22:26.239511	ebooks/34051
393595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34051/34051-8.zip	2010-10-09 11:14:00	ebooks/34051
5917	image/jpeg	http://www.gutenberg.org/cache/epub/34051/pg34051.cover.small.jpg	2020-06-17 00:22:29.226458	ebooks/34051
393407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34051/34051.zip	2010-10-09 11:14:01	ebooks/34051
15750785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34052/34052-h.zip	2010-10-09 13:40:40	ebooks/34052
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/34052.rdf	2020-06-17 00:23:06.967469	ebooks/34052
222226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34052/34052.txt	2010-10-09 13:32:02	ebooks/34052
306790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34052/34052-h/34052-h.htm	2010-10-09 13:35:52	ebooks/34052
222186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34052/34052-8.txt	2010-10-09 13:32:02	ebooks/34052
27357	image/jpeg	http://www.gutenberg.org/cache/epub/34052/pg34052.cover.medium.jpg	2020-06-17 00:23:06.564479	ebooks/34052
23472174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34052.kindle.images	2020-06-17 00:23:04.895527	ebooks/34052
5658	image/jpeg	http://www.gutenberg.org/cache/epub/34052/pg34052.cover.small.jpg	2020-06-17 00:23:06.341506	ebooks/34052
207082	application/epub+zip	http://www.gutenberg.org/ebooks/34052.epub.noimages	2020-06-17 00:22:59.144586	ebooks/34052
609168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34052.kindle.noimages	2020-06-17 00:23:06.108485	ebooks/34052
222200	text/plain	http://www.gutenberg.org/ebooks/34052.txt.utf-8	2020-06-17 00:22:30.600448	ebooks/34052
74273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34052/34052-8.zip	2010-10-09 13:32:02	ebooks/34052
15227917	application/epub+zip	http://www.gutenberg.org/ebooks/34052.epub.images	2020-06-17 00:22:56.676605	ebooks/34052
74242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34052/34052.zip	2010-10-09 13:32:02	ebooks/34052
476153	application/zip	http://www.gutenberg.org/files/34053/34053-h.zip	2010-10-10 07:14:58	ebooks/34053
17525	application/rdf+xml	http://www.gutenberg.org/ebooks/34053.rdf	2020-06-17 00:23:12.687703	ebooks/34053
977210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34053/34053-8.txt	2010-10-10 07:13:52	ebooks/34053
1915162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34053.kindle.noimages	2020-06-17 00:23:12.55171	ebooks/34053
366605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34053/34053-8.zip	2010-10-10 07:14:58	ebooks/34053
1918118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34053.kindle.images	2020-06-17 00:23:10.498444	ebooks/34053
981093	text/plain; charset=utf-8	http://www.gutenberg.org/files/34053/34053-0.txt	2010-10-10 07:13:46	ebooks/34053
977257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34053/34053.txt	2010-10-10 07:13:56	ebooks/34053
367233	text/plain; charset=utf-8	http://www.gutenberg.org/files/34053/34053-0.zip	2010-10-10 07:14:58	ebooks/34053
1037074	text/html; charset=utf-8	http://www.gutenberg.org/files/34053/34053-h/34053-h.htm	2010-10-10 07:14:38	ebooks/34053
508794	application/epub+zip	http://www.gutenberg.org/ebooks/34053.epub.images	2020-06-17 00:23:07.785484	ebooks/34053
365883	application/zip	http://www.gutenberg.org/files/34053/34053.zip	2010-10-10 07:14:58	ebooks/34053
507818	application/epub+zip	http://www.gutenberg.org/ebooks/34053.epub.noimages	2020-06-17 00:23:08.408462	ebooks/34053
2608	image/jpeg	http://www.gutenberg.org/cache/epub/34053/pg34053.cover.small.jpg	2020-06-17 00:23:12.583695	ebooks/34053
12851	image/jpeg	http://www.gutenberg.org/cache/epub/34053/pg34053.cover.medium.jpg	2020-06-17 00:23:12.608705	ebooks/34053
73042	application/epub+zip	http://www.gutenberg.org/ebooks/34054.epub.noimages	2020-06-17 00:23:13.785689	ebooks/34054
24616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34054/34054-8.zip	2010-10-10 05:39:37	ebooks/34054
290530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34054.kindle.noimages	2020-06-17 00:23:14.661673	ebooks/34054
59739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34054/34054-8.txt	2010-10-10 05:39:37	ebooks/34054
290537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34054.kindle.images	2020-06-17 00:23:14.224677	ebooks/34054
19797	image/jpeg	http://www.gutenberg.org/cache/epub/34054/pg34054.cover.medium.jpg	2020-06-17 00:23:14.94469	ebooks/34054
62230	text/plain	http://www.gutenberg.org/ebooks/34054.txt.utf-8	2020-06-17 00:23:12.788714	ebooks/34054
73045	application/epub+zip	http://www.gutenberg.org/ebooks/34054.epub.images	2020-06-17 00:23:13.403738	ebooks/34054
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/34054.rdf	2020-06-17 00:23:15.163668	ebooks/34054
67523	text/html	http://www.gutenberg.org/ebooks/34054.html.images	2020-06-17 00:23:12.914709	ebooks/34054
5554	image/jpeg	http://www.gutenberg.org/cache/epub/34054/pg34054.cover.small.jpg	2020-06-17 00:23:14.803668	ebooks/34054
67523	text/html	http://www.gutenberg.org/ebooks/34054.html.noimages	2020-06-17 00:23:13.017732	ebooks/34054
483560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34055.kindle.images	2020-06-17 00:23:17.772643	ebooks/34055
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/34055.rdf	2020-06-17 00:23:19.521625	ebooks/34055
115752	application/epub+zip	http://www.gutenberg.org/ebooks/34055.epub.images	2020-06-17 00:23:16.075671	ebooks/34055
115754	application/epub+zip	http://www.gutenberg.org/ebooks/34055.epub.noimages	2020-06-17 00:23:16.683658	ebooks/34055
123028	text/plain	http://www.gutenberg.org/ebooks/34055.txt.utf-8	2020-06-17 00:23:15.264701	ebooks/34055
44292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34055/34055.zip	2010-10-10 19:05:44	ebooks/34055
44301	application/zip	http://www.gutenberg.org/files/34055/34055-8.zip	2010-10-10 19:05:44	ebooks/34055
54631	application/zip	http://www.gutenberg.org/files/34055/34055-h.zip	2010-10-10 19:05:44	ebooks/34055
483554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34055.kindle.noimages	2020-06-17 00:23:18.888619	ebooks/34055
122943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34055/34055-8.txt	2010-10-10 19:05:44	ebooks/34055
4411	image/jpeg	http://www.gutenberg.org/cache/epub/34055/pg34055.cover.small.jpg	2020-06-17 00:23:19.063804	ebooks/34055
270221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34055/34055-h/34055-h.htm	2010-10-10 19:05:44	ebooks/34055
123052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34055/34055.txt	2010-10-10 19:05:44	ebooks/34055
16578	image/jpeg	http://www.gutenberg.org/cache/epub/34055/pg34055.cover.medium.jpg	2020-06-17 00:23:19.23662	ebooks/34055
91325	application/epub+zip	http://www.gutenberg.org/ebooks/34056.epub.noimages	2020-06-17 00:23:23.638555	ebooks/34056
263721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34056.kindle.noimages	2020-06-17 00:23:24.857555	ebooks/34056
29041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34056/34056.zip	2010-10-10 19:07:44	ebooks/34056
81716	text/plain	http://www.gutenberg.org/ebooks/34056.txt.utf-8	2020-06-17 00:23:19.640623	ebooks/34056
6399	image/jpeg	http://www.gutenberg.org/cache/epub/34056/pg34056.cover.small.jpg	2020-06-17 00:23:25.010537	ebooks/34056
493974	application/epub+zip	http://www.gutenberg.org/ebooks/34056.epub.images	2020-06-17 00:23:22.166588	ebooks/34056
29072	application/zip	http://www.gutenberg.org/files/34056/34056-8.zip	2010-10-10 19:07:44	ebooks/34056
93294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34056/34056-h/34056-h.htm	2010-10-10 19:07:44	ebooks/34056
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/34056.rdf	2020-06-17 00:23:25.399535	ebooks/34056
35378	image/jpeg	http://www.gutenberg.org/cache/epub/34056/pg34056.cover.medium.jpg	2020-06-17 00:23:25.15957	ebooks/34056
81711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34056/34056-8.txt	2010-10-10 19:07:44	ebooks/34056
1003503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34056.kindle.images	2020-06-17 00:23:24.554558	ebooks/34056
81733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34056/34056.txt	2010-10-10 19:07:44	ebooks/34056
555758	application/zip	http://www.gutenberg.org/files/34056/34056-h.zip	2010-10-10 19:07:44	ebooks/34056
237223	application/zip	http://www.gutenberg.org/files/34057/34057.zip	2010-10-11 11:45:04	ebooks/34057
237270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34057/34057-8.zip	2010-10-11 11:45:04	ebooks/34057
592346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34057/34057-8.txt	2010-10-11 11:45:04	ebooks/34057
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/34057.rdf	2020-06-17 00:23:30.539466	ebooks/34057
592338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34057/34057.txt	2010-10-11 11:45:04	ebooks/34057
302019	application/epub+zip	http://www.gutenberg.org/ebooks/34057.epub.noimages	2020-06-17 00:23:26.938517	ebooks/34057
415527	application/zip	http://www.gutenberg.org/files/34057/34057-h.zip	2010-10-11 11:45:04	ebooks/34057
16438	image/jpeg	http://www.gutenberg.org/cache/epub/34057/pg34057.cover.medium.jpg	2020-06-17 00:23:30.288479	ebooks/34057
1631708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34057.kindle.images	2020-06-17 00:23:28.462499	ebooks/34057
592330	text/plain	http://www.gutenberg.org/ebooks/34057.txt.utf-8	2020-06-17 00:23:25.508571	ebooks/34057
4450	image/jpeg	http://www.gutenberg.org/cache/epub/34057/pg34057.cover.small.jpg	2020-06-17 00:23:30.134476	ebooks/34057
618240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34057/34057-h/34057-h.htm	2010-10-11 11:45:04	ebooks/34057
560180	application/epub+zip	http://www.gutenberg.org/ebooks/34057.epub.images	2020-06-17 00:23:26.354576	ebooks/34057
1225283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34057.kindle.noimages	2020-06-17 00:23:29.973474	ebooks/34057
5295	image/jpeg	http://www.gutenberg.org/cache/epub/34058/pg34058.cover.small.jpg	2020-06-17 00:23:34.193451	ebooks/34058
340407	text/plain	http://www.gutenberg.org/ebooks/34058.txt.utf-8	2020-06-17 00:23:30.657482	ebooks/34058
368040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34058/34058-h/34058-h.htm	2010-10-11 11:46:28	ebooks/34058
774610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34058.kindle.noimages	2020-06-17 00:23:34.04144	ebooks/34058
126822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34058/34058-8.zip	2010-10-11 11:46:28	ebooks/34058
186568	application/epub+zip	http://www.gutenberg.org/ebooks/34058.epub.noimages	2020-06-17 00:23:31.867455	ebooks/34058
777192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34058.kindle.images	2020-06-17 00:23:32.947451	ebooks/34058
133800	application/zip	http://www.gutenberg.org/files/34058/34058-h.zip	2010-10-11 11:46:28	ebooks/34058
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/34058.rdf	2020-06-17 00:23:34.584434	ebooks/34058
16948	image/jpeg	http://www.gutenberg.org/cache/epub/34058/pg34058.cover.medium.jpg	2020-06-17 00:23:34.343439	ebooks/34058
126689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34058/34058.zip	2010-10-11 11:46:28	ebooks/34058
188042	application/epub+zip	http://www.gutenberg.org/ebooks/34058.epub.images	2020-06-17 00:23:31.309504	ebooks/34058
340037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34058/34058-8.txt	2010-10-11 11:46:28	ebooks/34058
340030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34058/34058.txt	2010-10-11 11:46:28	ebooks/34058
75394	application/epub+zip	http://www.gutenberg.org/ebooks/34059.epub.noimages	2020-06-17 00:23:35.493428	ebooks/34059
75394	application/epub+zip	http://www.gutenberg.org/ebooks/34059.epub.images	2020-06-17 00:23:35.159436	ebooks/34059
251202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34059.kindle.noimages	2020-06-17 00:23:36.316599	ebooks/34059
14083	text/plain; charset=utf-8	http://www.gutenberg.org/files/34059/34059-0.zip	2010-10-11 12:54:34	ebooks/34059
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/34059.rdf	2020-06-17 00:23:36.834616	ebooks/34059
251210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34059.kindle.images	2020-06-17 00:23:35.903604	ebooks/34059
3384	image/jpeg	http://www.gutenberg.org/cache/epub/34059/pg34059.cover.small.jpg	2020-06-17 00:23:36.457608	ebooks/34059
41114	text/html	http://www.gutenberg.org/ebooks/34059.html.noimages	2020-06-17 00:23:34.822447	ebooks/34059
34157	text/plain; charset=utf-8	http://www.gutenberg.org/files/34059/34059-0.txt	2010-10-11 12:54:32	ebooks/34059
14876	image/jpeg	http://www.gutenberg.org/cache/epub/34059/pg34059.cover.medium.jpg	2020-06-17 00:23:36.614603	ebooks/34059
41114	text/html	http://www.gutenberg.org/ebooks/34059.html.images	2020-06-17 00:23:34.721421	ebooks/34059
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/3406.rdf	2020-06-11 01:02:53.453258	ebooks/3406
612138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3406.kindle.images	2020-06-02 00:51:01.06666	ebooks/3406
331475	text/plain	http://www.gutenberg.org/ebooks/3406.txt.utf-8	2020-06-02 00:50:59.726669	ebooks/3406
362840	text/html	http://www.gutenberg.org/ebooks/3406.html.noimages	2020-06-02 00:51:00.039634	ebooks/3406
154758	application/epub+zip	http://www.gutenberg.org/ebooks/3406.epub.noimages	2020-06-02 00:51:00.310628	ebooks/3406
331503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3406/3406.txt	2014-08-10 12:54:22	ebooks/3406
3822	image/jpeg	http://www.gutenberg.org/cache/epub/3406/pg3406.cover.small.jpg	2020-06-02 00:51:01.848816	ebooks/3406
362840	text/html	http://www.gutenberg.org/ebooks/3406.html.images	2020-06-02 00:50:59.95565	ebooks/3406
612134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3406.kindle.noimages	2020-06-02 00:51:01.822824	ebooks/3406
154758	application/epub+zip	http://www.gutenberg.org/ebooks/3406.epub.images	2020-06-02 00:51:00.204638	ebooks/3406
121064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3406/3406.zip	2014-08-10 12:55:16	ebooks/3406
13652	image/jpeg	http://www.gutenberg.org/cache/epub/3406/pg3406.cover.medium.jpg	2020-06-02 00:51:01.872806	ebooks/3406
154896	application/zip	http://www.gutenberg.org/files/34060/34060.zip	2010-10-11 15:23:26	ebooks/34060
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/34060.rdf	2020-06-17 00:23:41.155544	ebooks/34060
20384	image/jpeg	http://www.gutenberg.org/cache/epub/34060/pg34060.cover.medium.jpg	2020-06-17 00:23:40.909542	ebooks/34060
453327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34060/34060-h/34060-h.htm	2010-10-11 15:23:24	ebooks/34060
154917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34060/34060-8.zip	2010-10-11 15:23:26	ebooks/34060
399337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34060/34060-8.txt	2010-10-11 15:23:24	ebooks/34060
230578	application/epub+zip	http://www.gutenberg.org/ebooks/34060.epub.images	2020-06-17 00:23:37.675582	ebooks/34060
914911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34060.kindle.noimages	2020-06-17 00:23:40.584545	ebooks/34060
399308	text/plain	http://www.gutenberg.org/ebooks/34060.txt.utf-8	2020-06-17 00:23:36.94259	ebooks/34060
399332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34060/34060.txt	2010-10-11 15:23:24	ebooks/34060
5104	image/jpeg	http://www.gutenberg.org/cache/epub/34060/pg34060.cover.small.jpg	2020-06-17 00:23:40.7556	ebooks/34060
163776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34060/34060-h.zip	2010-10-11 15:23:26	ebooks/34060
230579	application/epub+zip	http://www.gutenberg.org/ebooks/34060.epub.noimages	2020-06-17 00:23:38.248681	ebooks/34060
914918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34060.kindle.images	2020-06-17 00:23:39.406627	ebooks/34060
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/34061.rdf	2020-06-17 00:23:45.631474	ebooks/34061
90896	application/epub+zip	http://www.gutenberg.org/ebooks/34061.epub.noimages	2020-06-17 00:23:43.002546	ebooks/34061
22498	image/jpeg	http://www.gutenberg.org/cache/epub/34061/pg34061.cover.medium.jpg	2020-06-17 00:23:45.386485	ebooks/34061
363572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34061.kindle.noimages	2020-06-17 00:23:45.078489	ebooks/34061
678029	application/epub+zip	http://www.gutenberg.org/ebooks/34061.epub.images	2020-06-17 00:23:42.376525	ebooks/34061
623301	application/zip	http://www.gutenberg.org/files/34061/34061-h.zip	2010-10-11 18:10:20	ebooks/34061
1224077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34061.kindle.images	2020-06-17 00:23:44.430508	ebooks/34061
83625	text/plain	http://www.gutenberg.org/ebooks/34061.txt.utf-8	2020-06-17 00:23:41.253561	ebooks/34061
31334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34061/34061.zip	2010-10-11 18:10:20	ebooks/34061
83670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34061/34061.txt	2010-10-11 18:09:56	ebooks/34061
5060	image/jpeg	http://www.gutenberg.org/cache/epub/34061/pg34061.cover.small.jpg	2020-06-17 00:23:45.233491	ebooks/34061
83613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34061/34061-8.txt	2010-10-11 18:07:56	ebooks/34061
107902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34061/34061-h/34061-h.htm	2010-10-11 18:07:56	ebooks/34061
31372	application/zip	http://www.gutenberg.org/files/34061/34061-8.zip	2010-10-11 18:10:20	ebooks/34061
130352	text/plain; charset=utf-8	http://www.gutenberg.org/files/34062/34062-0.zip	2010-10-12 05:30:58	ebooks/34062
19336	image/jpeg	http://www.gutenberg.org/cache/epub/34062/pg34062.cover.medium.jpg	2020-06-17 00:23:49.76144	ebooks/34062
233698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34062/34062-8.txt	2010-10-12 05:30:38	ebooks/34062
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/34062.rdf	2020-06-17 00:23:50.019418	ebooks/34062
87998	application/zip	http://www.gutenberg.org/files/34062/34062-8.zip	2010-10-12 05:30:58	ebooks/34062
824286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34062.kindle.images	2020-06-17 00:23:48.185472	ebooks/34062
810345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34062.kindle.noimages	2020-06-17 00:23:49.329439	ebooks/34062
212018	application/epub+zip	http://www.gutenberg.org/ebooks/34062.epub.images	2020-06-17 00:23:46.387493	ebooks/34062
145449	text/html; charset=utf-8	http://www.gutenberg.org/files/34062/34062-h.zip	2010-10-12 05:31:00	ebooks/34062
356685	text/plain; charset=utf-8	http://www.gutenberg.org/files/34062/34062-0.txt	2010-10-12 05:29:52	ebooks/34062
4819	image/jpeg	http://www.gutenberg.org/cache/epub/34062/pg34062.cover.small.jpg	2020-06-17 00:23:49.589428	ebooks/34062
202977	application/epub+zip	http://www.gutenberg.org/ebooks/34062.epub.noimages	2020-06-17 00:23:47.0835	ebooks/34062
398316	text/html; charset=utf-8	http://www.gutenberg.org/files/34062/34062-h/34062-h.htm	2010-10-12 05:29:54	ebooks/34062
618285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34063/34063-h/34063-h.htm	2010-10-12 09:53:20	ebooks/34063
6107546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34063.kindle.images	2020-06-17 00:23:53.025679	ebooks/34063
1077098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34063.kindle.noimages	2020-06-17 00:23:54.130666	ebooks/34063
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/34063.rdf	2020-06-17 00:23:54.253665	ebooks/34063
4215	image/jpeg	http://www.gutenberg.org/cache/epub/34063/pg34063.cover.small.jpg	2020-06-17 00:23:54.159712	ebooks/34063
612496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34063/34063.txt	2010-10-12 09:53:20	ebooks/34063
289918	application/epub+zip	http://www.gutenberg.org/ebooks/34063.epub.noimages	2020-06-17 00:23:51.047719	ebooks/34063
2944096	application/epub+zip	http://www.gutenberg.org/ebooks/34063.epub.images	2020-06-17 00:23:50.841715	ebooks/34063
32109	image/jpeg	http://www.gutenberg.org/cache/epub/34063/pg34063.cover.medium.jpg	2020-06-17 00:23:54.186669	ebooks/34063
1353668	application/zip	http://www.gutenberg.org/files/34063/34063-h.zip	2010-10-12 09:53:22	ebooks/34063
612468	text/plain	http://www.gutenberg.org/ebooks/34063.txt.utf-8	2020-06-17 00:23:50.13445	ebooks/34063
217376	application/zip	http://www.gutenberg.org/files/34063/34063.zip	2010-10-12 09:53:22	ebooks/34063
749997	text/plain; charset=utf-8	http://www.gutenberg.org/files/34064/34064-0.txt	2020-06-16 14:23:36	ebooks/34064
277501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34064/34064-8.zip	2010-10-12 17:36:08	ebooks/34064
592374	application/zip	http://www.gutenberg.org/files/34064/34064-pdf.zip	2010-10-12 17:36:08	ebooks/34064
277155	application/zip	http://www.gutenberg.org/files/34064/34064.zip	2010-10-12 17:36:08	ebooks/34064
394315	application/epub+zip	http://www.gutenberg.org/ebooks/34064.epub.noimages	2020-06-17 00:23:56.030707	ebooks/34064
1683908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34064.kindle.images	2020-06-17 00:23:58.298668	ebooks/34064
289029	application/prs.tei	http://www.gutenberg.org/files/34064/34064-tei.zip	2010-10-12 17:36:10	ebooks/34064
2007414	application/pdf	http://www.gutenberg.org/files/34064/34064-pdf.pdf	2010-10-12 17:31:12	ebooks/34064
1021122	text/html; charset=utf-8	http://www.gutenberg.org/files/34064/34064-h/34064-h.html	2010-10-12 17:30:22	ebooks/34064
746179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34064/34064.txt	2010-10-12 17:31:12	ebooks/34064
808864	application/prs.tei	http://www.gutenberg.org/files/34064/34064-tei/34064-tei.tei	2010-10-12 17:31:12	ebooks/34064
279572	text/plain; charset=utf-8	http://www.gutenberg.org/files/34064/34064-0.zip	2020-06-16 14:23:36	ebooks/34064
394316	application/epub+zip	http://www.gutenberg.org/ebooks/34064.epub.images	2020-06-17 00:23:55.231676	ebooks/34064
20367	application/rdf+xml	http://www.gutenberg.org/ebooks/34064.rdf	2020-06-17 00:24:01.258571	ebooks/34064
1683895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34064.kindle.noimages	2020-06-17 00:24:00.57361	ebooks/34064
21076	image/jpeg	http://www.gutenberg.org/cache/epub/34064/pg34064.cover.medium.jpg	2020-06-17 00:24:00.943603	ebooks/34064
4894	image/jpeg	http://www.gutenberg.org/cache/epub/34064/pg34064.cover.small.jpg	2020-06-17 00:24:00.762579	ebooks/34064
309373	text/html; charset=utf-8	http://www.gutenberg.org/files/34064/34064-h.zip	2010-10-12 17:36:08	ebooks/34064
735739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34064/34064-8.txt	2010-10-12 17:31:12	ebooks/34064
1015021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34065.kindle.noimages	2020-06-17 00:24:05.591525	ebooks/34065
1711650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34065.kindle.images	2020-06-17 00:24:04.268544	ebooks/34065
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/34065.rdf	2020-06-17 00:24:06.174515	ebooks/34065
258025	application/epub+zip	http://www.gutenberg.org/ebooks/34065.epub.noimages	2020-06-17 00:24:02.823568	ebooks/34065
483765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34065/34065.txt	2010-10-12 18:57:20	ebooks/34065
185793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34065/34065-8.zip	2010-10-12 18:57:22	ebooks/34065
702890	application/epub+zip	http://www.gutenberg.org/ebooks/34065.epub.images	2020-06-17 00:24:02.243569	ebooks/34065
22853	image/jpeg	http://www.gutenberg.org/cache/epub/34065/pg34065.cover.medium.jpg	2020-06-17 00:24:05.920514	ebooks/34065
483774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34065/34065-8.txt	2010-10-12 18:57:20	ebooks/34065
185657	application/zip	http://www.gutenberg.org/files/34065/34065.zip	2010-10-12 18:57:22	ebooks/34065
518045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34065/34065-h/34065-h.htm	2010-10-12 18:57:20	ebooks/34065
435771	application/zip	http://www.gutenberg.org/files/34065/34065-h.zip	2010-10-12 18:57:22	ebooks/34065
5126	image/jpeg	http://www.gutenberg.org/cache/epub/34065/pg34065.cover.small.jpg	2020-06-17 00:24:05.763559	ebooks/34065
483858	text/plain	http://www.gutenberg.org/ebooks/34065.txt.utf-8	2020-06-17 00:24:01.367579	ebooks/34065
100674	application/epub+zip	http://www.gutenberg.org/ebooks/34066.epub.images	2020-06-17 00:24:06.938514	ebooks/34066
43095	application/zip	http://www.gutenberg.org/files/34066/34066-8.zip	2010-10-13 06:36:42	ebooks/34066
100674	application/epub+zip	http://www.gutenberg.org/ebooks/34066.epub.noimages	2020-06-17 00:24:07.300535	ebooks/34066
4697	image/jpeg	http://www.gutenberg.org/cache/epub/34066/pg34066.cover.small.jpg	2020-06-17 00:24:08.545488	ebooks/34066
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/34066.rdf	2020-06-17 00:24:08.913478	ebooks/34066
122148	text/html	http://www.gutenberg.org/ebooks/34066.html.noimages	2020-06-17 00:24:06.544514	ebooks/34066
109274	text/plain	http://www.gutenberg.org/ebooks/34066.txt.utf-8	2020-06-17 00:24:06.273527	ebooks/34066
381694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34066.kindle.noimages	2020-06-17 00:24:08.402556	ebooks/34066
19465	image/jpeg	http://www.gutenberg.org/cache/epub/34066/pg34066.cover.medium.jpg	2020-06-17 00:24:08.694484	ebooks/34066
108521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34066/34066-8.txt	2010-10-13 06:36:40	ebooks/34066
381702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34066.kindle.images	2020-06-17 00:24:07.851498	ebooks/34066
122148	text/html	http://www.gutenberg.org/ebooks/34066.html.images	2020-06-17 00:24:06.430547	ebooks/34066
331103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34067/34067.txt	2010-10-13 12:30:44	ebooks/34067
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/34067.rdf	2020-06-17 00:24:12.742484	ebooks/34067
331109	text/plain	http://www.gutenberg.org/ebooks/34067.txt.utf-8	2020-06-17 00:24:09.019483	ebooks/34067
120135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34067/34067-8.zip	2010-10-13 12:30:46	ebooks/34067
331034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34067/34067-8.txt	2010-10-13 12:30:44	ebooks/34067
737746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34067.kindle.noimages	2020-06-17 00:24:12.191434	ebooks/34067
120083	application/zip	http://www.gutenberg.org/files/34067/34067.zip	2010-10-13 12:30:46	ebooks/34067
4894	image/jpeg	http://www.gutenberg.org/cache/epub/34067/pg34067.cover.small.jpg	2020-06-17 00:24:12.342457	ebooks/34067
194386	application/epub+zip	http://www.gutenberg.org/ebooks/34067.epub.noimages	2020-06-17 00:24:10.175471	ebooks/34067
23031	image/jpeg	http://www.gutenberg.org/cache/epub/34067/pg34067.cover.medium.jpg	2020-06-17 00:24:12.493435	ebooks/34067
341630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34067/34067-h/34067-h.htm	2010-10-13 12:30:44	ebooks/34067
1322001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34067.kindle.images	2020-06-17 00:24:11.230447	ebooks/34067
567441	application/epub+zip	http://www.gutenberg.org/ebooks/34067.epub.images	2020-06-17 00:24:09.699468	ebooks/34067
325652	application/zip	http://www.gutenberg.org/files/34067/34067-h.zip	2010-10-13 12:30:46	ebooks/34067
33074	image/jpeg	http://www.gutenberg.org/cache/epub/34068/pg34068.cover.medium.jpg	2020-06-17 00:24:15.777623	ebooks/34068
29905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34068/34068.zip	2010-10-13 19:16:24	ebooks/34068
30821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34068/34068-h.zip	2010-10-13 19:16:24	ebooks/34068
96603	application/epub+zip	http://www.gutenberg.org/ebooks/34068.epub.noimages	2020-06-17 00:24:14.654417	ebooks/34068
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/34068.rdf	2020-06-17 00:24:16.007585	ebooks/34068
80604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34068/34068-h/34068-h.htm	2010-10-13 19:16:22	ebooks/34068
77936	text/plain	http://www.gutenberg.org/ebooks/34068.txt.utf-8	2020-06-17 00:24:12.844445	ebooks/34068
360231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34068.kindle.images	2020-06-17 00:24:15.234597	ebooks/34068
77964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34068/34068.txt	2010-10-13 19:16:22	ebooks/34068
6131	image/jpeg	http://www.gutenberg.org/cache/epub/34068/pg34068.cover.small.jpg	2020-06-17 00:24:15.63059	ebooks/34068
101947	application/epub+zip	http://www.gutenberg.org/ebooks/34068.epub.images	2020-06-17 00:24:13.338433	ebooks/34068
262595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34068.kindle.noimages	2020-06-17 00:24:15.467594	ebooks/34068
120297	application/zip	http://www.gutenberg.org/files/34069/34069-8.zip	2010-10-14 10:51:15	ebooks/34069
322564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34069/34069.txt	2010-10-14 10:51:15	ebooks/34069
322556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34069/34069-8.txt	2010-10-14 10:51:15	ebooks/34069
1681827	application/zip	http://www.gutenberg.org/files/34069/34069-h.zip	2010-10-14 11:03:36	ebooks/34069
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/34069.rdf	2020-06-17 00:24:23.023502	ebooks/34069
8966156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34069.kindle.images	2020-06-17 00:24:21.39052	ebooks/34069
372652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34069/34069-h/34069-h.htm	2010-10-14 10:55:35	ebooks/34069
15740	image/jpeg	http://www.gutenberg.org/cache/epub/34069/pg34069.cover.medium.jpg	2020-06-17 00:24:22.772509	ebooks/34069
322551	text/plain	http://www.gutenberg.org/ebooks/34069.txt.utf-8	2020-06-17 00:24:16.112585	ebooks/34069
186303	application/epub+zip	http://www.gutenberg.org/ebooks/34069.epub.noimages	2020-06-17 00:24:18.270577	ebooks/34069
3808673	application/epub+zip	http://www.gutenberg.org/ebooks/34069.epub.images	2020-06-17 00:24:17.498588	ebooks/34069
4347	image/jpeg	http://www.gutenberg.org/cache/epub/34069/pg34069.cover.small.jpg	2020-06-17 00:24:22.615512	ebooks/34069
736851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34069.kindle.noimages	2020-06-17 00:24:22.449508	ebooks/34069
120269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34069/34069.zip	2010-10-14 10:51:15	ebooks/34069
88133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3407/3407-8.zip	2006-04-06 04:04:24	ebooks/3407
110126	application/epub+zip	http://www.gutenberg.org/ebooks/3407.epub.images	2020-06-02 00:51:02.183814	ebooks/3407
226936	text/plain; charset=utf-8	http://www.gutenberg.org/files/3407/3407-0.txt	2016-09-24 11:18:36	ebooks/3407
92026	text/html; charset=utf-8	http://www.gutenberg.org/files/3407/3407-h.zip	2016-09-24 11:21:10	ebooks/3407
110126	application/epub+zip	http://www.gutenberg.org/ebooks/3407.epub.noimages	2020-06-02 00:51:02.337809	ebooks/3407
226044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3407/3407.txt	2006-04-06 04:04:08	ebooks/3407
88094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3407/3407.zip	2006-04-06 04:04:24	ebooks/3407
3323	image/jpeg	http://www.gutenberg.org/cache/epub/3407/pg3407.cover.small.jpg	2020-06-02 00:51:03.354802	ebooks/3407
441522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3407.kindle.images	2020-06-02 00:51:02.827796	ebooks/3407
12066	image/jpeg	http://www.gutenberg.org/cache/epub/3407/pg3407.cover.medium.jpg	2020-06-02 00:51:03.383864	ebooks/3407
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/3407.rdf	2020-06-11 01:02:53.482253	ebooks/3407
257878	text/html; charset=utf-8	http://www.gutenberg.org/files/3407/3407-h/3407-h.htm	2016-09-24 11:20:38	ebooks/3407
441514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3407.kindle.noimages	2020-06-02 00:51:03.324803	ebooks/3407
226067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3407/3407-8.txt	2006-04-06 04:03:10	ebooks/3407
88329	application/zip	http://www.gutenberg.org/files/3407/3407-0.zip	2016-09-24 11:21:10	ebooks/3407
483815	application/prs.tei	http://www.gutenberg.org/files/34070/34070-tei/34070-tei.tei	2010-10-14 12:45:37	ebooks/34070
177252	application/zip	http://www.gutenberg.org/files/34070/34070-h.zip	2010-10-14 12:44:55	ebooks/34070
144652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34070/34070-8.zip	2010-10-14 12:45:37	ebooks/34070
256808	application/epub+zip	http://www.gutenberg.org/ebooks/34070.epub.noimages	2020-06-17 00:24:25.834499	ebooks/34070
1095116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34070.kindle.noimages	2020-06-17 00:24:30.343718	ebooks/34070
336038	application/zip	http://www.gutenberg.org/files/34070/34070-pdf.zip	2010-10-14 12:45:36	ebooks/34070
144863	text/plain; charset=utf-8	http://www.gutenberg.org/files/34070/34070-0.zip	2020-06-16 14:24:28	ebooks/34070
370458	text/plain; charset=utf-8	http://www.gutenberg.org/files/34070/34070-0.txt	2020-06-16 14:24:28	ebooks/34070
152106	application/zip	http://www.gutenberg.org/files/34070/34070-tei.zip	2010-10-14 12:45:37	ebooks/34070
886103	text/html; charset=utf-8	http://www.gutenberg.org/files/34070/34070-h/34070-h.html	2010-10-14 12:44:54	ebooks/34070
4243	image/jpeg	http://www.gutenberg.org/cache/epub/34070/pg34070.cover.small.jpg	2020-06-17 00:24:30.589696	ebooks/34070
267323	application/epub+zip	http://www.gutenberg.org/ebooks/34070.epub.images	2020-06-17 00:24:24.172481	ebooks/34070
20329	application/rdf+xml	http://www.gutenberg.org/ebooks/34070.rdf	2020-06-17 00:24:31.228688	ebooks/34070
1174035	application/pdf	http://www.gutenberg.org/files/34070/34070-pdf.pdf	2010-10-14 12:45:36	ebooks/34070
19764	image/jpeg	http://www.gutenberg.org/cache/epub/34070/pg34070.cover.medium.jpg	2020-06-17 00:24:30.828709	ebooks/34070
1197043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34070.kindle.images	2020-06-17 00:24:28.217456	ebooks/34070
370591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34070/34070-8.txt	2010-10-14 12:45:36	ebooks/34070
144566	application/zip	http://www.gutenberg.org/files/34070/34070.zip	2010-10-14 12:45:37	ebooks/34070
370585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34070/34070.txt	2010-10-14 12:45:36	ebooks/34070
401508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34071.kindle.noimages	2020-06-17 00:24:33.408687	ebooks/34071
17193	image/jpeg	http://www.gutenberg.org/cache/epub/34071/pg34071.cover.medium.jpg	2020-06-17 00:24:33.712665	ebooks/34071
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/34071.rdf	2020-06-17 00:24:33.94166	ebooks/34071
108560	application/epub+zip	http://www.gutenberg.org/ebooks/34071.epub.noimages	2020-06-17 00:24:32.236698	ebooks/34071
108559	application/epub+zip	http://www.gutenberg.org/ebooks/34071.epub.images	2020-06-17 00:24:31.814709	ebooks/34071
401515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34071.kindle.images	2020-06-17 00:24:32.829682	ebooks/34071
49698	application/zip	http://www.gutenberg.org/files/34071/34071-8.zip	2010-10-14 17:26:10	ebooks/34071
126065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34071/34071-8.txt	2010-10-14 17:26:10	ebooks/34071
126068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34071/34071.txt	2010-10-14 17:26:10	ebooks/34071
49663	application/zip	http://www.gutenberg.org/files/34071/34071.zip	2010-10-14 17:26:10	ebooks/34071
126056	text/plain	http://www.gutenberg.org/ebooks/34071.txt.utf-8	2020-06-17 00:24:31.327695	ebooks/34071
50948	application/zip	http://www.gutenberg.org/files/34071/34071-h.zip	2010-10-14 17:26:10	ebooks/34071
4208	image/jpeg	http://www.gutenberg.org/cache/epub/34071/pg34071.cover.small.jpg	2020-06-17 00:24:33.554671	ebooks/34071
133321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34071/34071-h/34071-h.htm	2010-10-14 17:26:10	ebooks/34071
74442	text/plain	http://www.gutenberg.org/ebooks/34072.txt.utf-8	2020-06-17 00:24:34.038683	ebooks/34072
29428	application/zip	http://www.gutenberg.org/files/34072/34072-8.zip	2010-10-14 17:27:36	ebooks/34072
79489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34072/34072-h/34072-h.htm	2010-10-14 17:27:04	ebooks/34072
320143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34072.kindle.noimages	2020-06-17 00:24:35.906651	ebooks/34072
74460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34072/34072.txt	2010-10-14 17:27:24	ebooks/34072
320147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34072.kindle.images	2020-06-17 00:24:35.416644	ebooks/34072
89811	application/epub+zip	http://www.gutenberg.org/ebooks/34072.epub.noimages	2020-06-17 00:24:34.925642	ebooks/34072
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/34072.rdf	2020-06-17 00:24:36.418622	ebooks/34072
4202	image/jpeg	http://www.gutenberg.org/cache/epub/34072/pg34072.cover.small.jpg	2020-06-17 00:24:36.050696	ebooks/34072
89811	application/epub+zip	http://www.gutenberg.org/ebooks/34072.epub.images	2020-06-17 00:24:34.50166	ebooks/34072
74457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34072/34072-8.txt	2010-10-14 17:27:04	ebooks/34072
29398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34072/34072.zip	2010-10-14 17:27:36	ebooks/34072
30363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34072/34072-h.zip	2010-10-14 17:27:36	ebooks/34072
17267	image/jpeg	http://www.gutenberg.org/cache/epub/34072/pg34072.cover.medium.jpg	2020-06-17 00:24:36.193641	ebooks/34072
317885	application/zip	http://www.gutenberg.org/files/34073/34073.zip	2010-10-15 05:50:36	ebooks/34073
26716749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34073.kindle.images	2020-06-17 00:24:56.050578	ebooks/34073
909530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34073/34073-h/34073-h.htm	2010-10-15 05:49:02	ebooks/34073
777424	text/plain	http://www.gutenberg.org/ebooks/34073.txt.utf-8	2020-06-17 00:24:36.535652	ebooks/34073
11430373	application/epub+zip	http://www.gutenberg.org/ebooks/34073.epub.images	2020-06-17 00:24:41.722584	ebooks/34073
776777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34073/34073-8.txt	2010-10-15 05:49:02	ebooks/34073
318291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34073/34073-8.zip	2010-10-15 05:50:38	ebooks/34073
1628850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34073.kindle.noimages	2020-06-17 00:24:58.251548	ebooks/34073
17748	image/jpeg	http://www.gutenberg.org/cache/epub/34073/pg34073.cover.medium.jpg	2020-06-17 00:24:58.654557	ebooks/34073
777522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34073/34073.txt	2010-10-15 05:50:22	ebooks/34073
433302	application/epub+zip	http://www.gutenberg.org/ebooks/34073.epub.noimages	2020-06-17 00:24:43.260564	ebooks/34073
8515623	application/zip	http://www.gutenberg.org/files/34073/34073-h.zip	2010-10-15 05:50:38	ebooks/34073
3849	image/jpeg	http://www.gutenberg.org/cache/epub/34073/pg34073.cover.small.jpg	2020-06-17 00:24:58.456547	ebooks/34073
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/34073.rdf	2020-06-17 00:24:58.978536	ebooks/34073
857724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34074/34074.txt	2010-10-15 05:53:30	ebooks/34074
5656	image/jpeg	http://www.gutenberg.org/cache/epub/34074/pg34074.cover.small.jpg	2020-06-17 00:25:27.246556	ebooks/34074
986041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34074/34074-h/34074-h.htm	2010-10-15 05:52:18	ebooks/34074
14731494	application/epub+zip	http://www.gutenberg.org/ebooks/34074.epub.images	2020-06-17 00:25:06.608471	ebooks/34074
1851532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34074.kindle.noimages	2020-06-17 00:25:27.00749	ebooks/34074
11556952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34074/34074-h.zip	2010-10-15 05:53:52	ebooks/34074
517280	application/epub+zip	http://www.gutenberg.org/ebooks/34074.epub.noimages	2020-06-17 00:25:08.375428	ebooks/34074
349975	application/zip	http://www.gutenberg.org/files/34074/34074-8.zip	2010-10-15 05:53:50	ebooks/34074
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/34074.rdf	2020-06-17 00:25:27.886476	ebooks/34074
32309314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34074.kindle.images	2020-06-17 00:25:24.478512	ebooks/34074
25658	image/jpeg	http://www.gutenberg.org/cache/epub/34074/pg34074.cover.medium.jpg	2020-06-17 00:25:27.47747	ebooks/34074
858737	text/plain	http://www.gutenberg.org/ebooks/34074.txt.utf-8	2020-06-17 00:24:59.093545	ebooks/34074
349405	application/zip	http://www.gutenberg.org/files/34074/34074.zip	2010-10-15 05:53:48	ebooks/34074
857114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34074/34074-8.txt	2010-10-15 05:52:18	ebooks/34074
768554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34075/34075-8.txt	2010-10-15 05:55:30	ebooks/34075
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/34075.rdf	2020-06-17 00:25:55.370613	ebooks/34075
25742	image/jpeg	http://www.gutenberg.org/cache/epub/34075/pg34075.cover.medium.jpg	2020-06-17 00:25:55.040628	ebooks/34075
315952	application/zip	http://www.gutenberg.org/files/34075/34075-8.zip	2010-10-15 05:56:56	ebooks/34075
42940890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34075.kindle.images	2020-06-17 00:25:52.424656	ebooks/34075
12700297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34075/34075-h.zip	2010-10-15 05:56:58	ebooks/34075
315328	application/zip	http://www.gutenberg.org/files/34075/34075.zip	2010-10-15 05:56:56	ebooks/34075
879380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34075/34075-h/34075-h.htm	2010-10-15 05:55:30	ebooks/34075
1642326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34075.kindle.noimages	2020-06-17 00:25:54.640672	ebooks/34075
18543236	application/epub+zip	http://www.gutenberg.org/ebooks/34075.epub.images	2020-06-17 00:25:33.728644	ebooks/34075
769812	text/plain	http://www.gutenberg.org/ebooks/34075.txt.utf-8	2020-06-17 00:25:28.000461	ebooks/34075
768987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34075/34075.txt	2010-10-15 05:56:42	ebooks/34075
5394	image/jpeg	http://www.gutenberg.org/cache/epub/34075/pg34075.cover.small.jpg	2020-06-17 00:25:54.842624	ebooks/34075
442474	application/epub+zip	http://www.gutenberg.org/ebooks/34075.epub.noimages	2020-06-17 00:25:35.304604	ebooks/34075
190459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34076/34076.txt	2010-10-15 06:13:48	ebooks/34076
441911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34076.kindle.noimages	2020-06-17 00:25:58.740596	ebooks/34076
140959	application/epub+zip	http://www.gutenberg.org/ebooks/34076.epub.noimages	2020-06-17 00:25:56.39761	ebooks/34076
22729	image/jpeg	http://www.gutenberg.org/cache/epub/34076/pg34076.cover.medium.jpg	2020-06-17 00:25:58.79657	ebooks/34076
7485881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34076.kindle.images	2020-06-17 00:25:58.253578	ebooks/34076
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/34076.rdf	2020-06-17 00:25:58.865568	ebooks/34076
1974889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34076/34076-h.zip	2010-10-15 06:13:54	ebooks/34076
4472208	application/epub+zip	http://www.gutenberg.org/ebooks/34076.epub.images	2020-06-17 00:25:56.300613	ebooks/34076
3176	image/jpeg	http://www.gutenberg.org/cache/epub/34076/pg34076.cover.small.jpg	2020-06-17 00:25:58.769588	ebooks/34076
190431	text/plain	http://www.gutenberg.org/ebooks/34076.txt.utf-8	2020-06-17 00:25:55.473643	ebooks/34076
198377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34076/34076-h/34076-h.htm	2010-10-15 06:13:48	ebooks/34076
71475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34076/34076.zip	2010-10-15 06:13:54	ebooks/34076
175311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34077/34077-8.txt	2010-10-15 12:23:56	ebooks/34077
136405	application/epub+zip	http://www.gutenberg.org/ebooks/34077.epub.noimages	2020-06-17 00:26:01.514556	ebooks/34077
136405	application/epub+zip	http://www.gutenberg.org/ebooks/34077.epub.images	2020-06-17 00:26:00.247627	ebooks/34077
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/34077.rdf	2020-06-17 00:26:04.028509	ebooks/34077
533841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34077.kindle.noimages	2020-06-17 00:26:03.388513	ebooks/34077
63450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34077/34077-8.zip	2010-10-15 12:25:00	ebooks/34077
69875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34077/34077-h.zip	2010-10-15 12:25:00	ebooks/34077
215602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34077/34077-h/34077-h.htm	2010-10-15 12:23:56	ebooks/34077
63387	application/zip	http://www.gutenberg.org/files/34077/34077.zip	2010-10-15 12:25:00	ebooks/34077
5908	image/jpeg	http://www.gutenberg.org/cache/epub/34077/pg34077.cover.small.jpg	2020-06-17 00:26:03.563516	ebooks/34077
175355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34077/34077.txt	2010-10-15 12:24:48	ebooks/34077
175353	text/plain	http://www.gutenberg.org/ebooks/34077.txt.utf-8	2020-06-17 00:25:58.970574	ebooks/34077
28545	image/jpeg	http://www.gutenberg.org/cache/epub/34077/pg34077.cover.medium.jpg	2020-06-17 00:26:03.744518	ebooks/34077
533845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34077.kindle.images	2020-06-17 00:26:02.450519	ebooks/34077
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/34078.rdf	2020-06-17 00:26:09.31744	ebooks/34078
568044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34078.kindle.noimages	2020-06-17 00:26:08.750446	ebooks/34078
188582	application/epub+zip	http://www.gutenberg.org/ebooks/34078.epub.images	2020-06-17 00:26:05.65549	ebooks/34078
160458	text/plain	http://www.gutenberg.org/ebooks/34078.txt.utf-8	2020-06-17 00:26:04.132539	ebooks/34078
63367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34078/34078-8.zip	2010-10-15 12:26:56	ebooks/34078
159233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34078/34078.txt	2010-10-15 12:26:44	ebooks/34078
124612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34078/34078-h.zip	2010-10-15 12:26:56	ebooks/34078
650328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34078.kindle.images	2020-06-17 00:26:07.889462	ebooks/34078
278054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34078/34078-h/34078-h.htm	2010-10-15 12:26:08	ebooks/34078
4911	image/jpeg	http://www.gutenberg.org/cache/epub/34078/pg34078.cover.small.jpg	2020-06-17 00:26:08.909437	ebooks/34078
149318	application/epub+zip	http://www.gutenberg.org/ebooks/34078.epub.noimages	2020-06-17 00:26:06.908473	ebooks/34078
63049	application/zip	http://www.gutenberg.org/files/34078/34078.zip	2010-10-15 12:26:56	ebooks/34078
159216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34078/34078-8.txt	2010-10-15 12:26:04	ebooks/34078
22752	image/jpeg	http://www.gutenberg.org/cache/epub/34078/pg34078.cover.medium.jpg	2020-06-17 00:26:09.064449	ebooks/34078
110769	text/plain; charset=utf-8	http://www.gutenberg.org/files/34079/34079-0.zip	2011-12-28 09:53:22	ebooks/34079
122663	application/zip	http://www.gutenberg.org/files/34079/34079-h.zip	2011-12-28 09:53:22	ebooks/34079
797201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34079.kindle.noimages	2020-06-17 00:26:12.823626	ebooks/34079
349288	text/html; charset=utf-8	http://www.gutenberg.org/files/34079/34079-h/34079-h.htm	2011-12-27 06:55:12	ebooks/34079
5195	image/jpeg	http://www.gutenberg.org/cache/epub/34079/pg34079.cover.small.jpg	2020-06-17 00:26:12.989618	ebooks/34079
199597	application/epub+zip	http://www.gutenberg.org/ebooks/34079.epub.images	2020-06-17 00:26:10.094437	ebooks/34079
199597	application/epub+zip	http://www.gutenberg.org/ebooks/34079.epub.noimages	2020-06-17 00:26:10.735434	ebooks/34079
797213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34079.kindle.images	2020-06-17 00:26:11.776408	ebooks/34079
21743	image/jpeg	http://www.gutenberg.org/cache/epub/34079/pg34079.cover.medium.jpg	2020-06-17 00:26:13.150604	ebooks/34079
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/34079.rdf	2020-06-17 00:26:13.411585	ebooks/34079
283935	text/plain; charset=utf-8	http://www.gutenberg.org/files/34079/34079-0.txt	2011-12-27 06:44:04	ebooks/34079
179175	application/zip	http://www.gutenberg.org/files/3408/3408-0.zip	2018-03-18 02:47:14	ebooks/3408
3639	image/jpeg	http://www.gutenberg.org/cache/epub/3408/pg3408.cover.small.jpg	2020-06-02 00:51:06.037757	ebooks/3408
463382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3408/3408.txt	2009-02-24 12:43:56	ebooks/3408
469017	text/plain; charset=utf-8	http://www.gutenberg.org/files/3408/3408-0.txt	2018-03-10 07:11:08	ebooks/3408
16426	application/rdf+xml	http://www.gutenberg.org/ebooks/3408.rdf	2020-06-11 01:02:53.511254	ebooks/3408
212158	application/epub+zip	http://www.gutenberg.org/ebooks/3408.epub.images	2020-06-02 00:51:03.845855	ebooks/3408
463391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3408/3408-8.txt	2009-02-24 12:43:44	ebooks/3408
212158	application/epub+zip	http://www.gutenberg.org/ebooks/3408.epub.noimages	2020-06-02 00:51:04.062802	ebooks/3408
178503	application/zip	http://www.gutenberg.org/files/3408/3408-8.zip	2009-02-24 12:44:40	ebooks/3408
559887	text/html; charset=utf-8	http://www.gutenberg.org/files/3408/3408-h/3408-h.htm	2018-03-18 02:47:00	ebooks/3408
178481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3408/3408.zip	2009-02-24 12:44:40	ebooks/3408
14961	image/jpeg	http://www.gutenberg.org/cache/epub/3408/pg3408.cover.medium.jpg	2020-06-02 00:51:06.070766	ebooks/3408
856778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3408.kindle.noimages	2020-06-02 00:51:06.00275	ebooks/3408
187505	application/zip	http://www.gutenberg.org/files/3408/3408-h.zip	2018-03-18 02:47:14	ebooks/3408
856790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3408.kindle.images	2020-06-02 00:51:05.035764	ebooks/3408
288213	application/zip	http://www.gutenberg.org/files/34080/34080.zip	2010-10-15 13:17:40	ebooks/34080
6101	image/jpeg	http://www.gutenberg.org/cache/epub/34080/pg34080.cover.small.jpg	2020-06-17 00:26:23.093468	ebooks/34080
795749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34080/34080-8.txt	2010-10-15 13:17:38	ebooks/34080
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/34080.rdf	2020-06-17 00:26:24.232447	ebooks/34080
1599239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34080.kindle.noimages	2020-06-17 00:26:22.692471	ebooks/34080
877410	application/zip	http://www.gutenberg.org/files/34080/34080-h.zip	2010-10-15 13:17:40	ebooks/34080
795910	text/plain	http://www.gutenberg.org/ebooks/34080.txt.utf-8	2020-06-17 00:26:13.528612	ebooks/34080
393023	application/epub+zip	http://www.gutenberg.org/ebooks/34080.epub.noimages	2020-06-17 00:26:17.157596	ebooks/34080
288409	application/zip	http://www.gutenberg.org/files/34080/34080-8.zip	2010-10-15 13:17:40	ebooks/34080
29766	image/jpeg	http://www.gutenberg.org/cache/epub/34080/pg34080.cover.medium.jpg	2020-06-17 00:26:23.476509	ebooks/34080
996583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34080/34080-h/34080-h.htm	2010-10-15 13:17:38	ebooks/34080
3494563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34080.kindle.images	2020-06-17 00:26:20.345501	ebooks/34080
1158816	application/epub+zip	http://www.gutenberg.org/ebooks/34080.epub.images	2020-06-17 00:26:15.353604	ebooks/34080
795742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34080/34080.txt	2010-10-15 13:17:38	ebooks/34080
4532	image/jpeg	http://www.gutenberg.org/cache/epub/34081/pg34081.cover.small.jpg	2020-06-17 00:26:36.996598	ebooks/34081
326552	application/zip	http://www.gutenberg.org/files/34081/34081.zip	2010-10-27 08:57:40	ebooks/34081
3736287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34081.kindle.images	2020-06-17 00:26:32.379683	ebooks/34081
1348105	application/epub+zip	http://www.gutenberg.org/ebooks/34081.epub.images	2020-06-17 00:26:26.727415	ebooks/34081
855485	text/plain; charset=utf-8	http://www.gutenberg.org/files/34081/34081-0.txt	2020-06-16 14:26:25	ebooks/34081
1080468	application/zip	http://www.gutenberg.org/files/34081/34081-tei.zip	2010-10-27 08:57:40	ebooks/34081
1688227	text/html; charset=utf-8	http://www.gutenberg.org/files/34081/34081-h/34081-h.html	2010-10-27 08:56:16	ebooks/34081
847535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34081/34081.txt	2010-10-27 08:57:39	ebooks/34081
6345542	application/pdf	http://www.gutenberg.org/files/34081/34081-pdf.pdf	2010-10-27 08:57:38	ebooks/34081
328433	application/zip	http://www.gutenberg.org/files/34081/34081-0.zip	2020-06-16 14:26:25	ebooks/34081
2347158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34081.kindle.noimages	2020-06-17 00:26:36.573589	ebooks/34081
1459724	application/zip	http://www.gutenberg.org/files/34081/34081-pdf.zip	2010-10-27 08:57:39	ebooks/34081
326826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34081/34081-8.zip	2010-10-27 08:57:40	ebooks/34081
1037245	application/prs.tei	http://www.gutenberg.org/files/34081/34081-tei/34081-tei.tei	2010-10-27 08:57:39	ebooks/34081
847404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34081/34081-8.txt	2010-10-27 08:57:39	ebooks/34081
1154901	text/html; charset=utf-8	http://www.gutenberg.org/files/34081/34081-h.zip	2010-10-27 08:56:17	ebooks/34081
497582	application/epub+zip	http://www.gutenberg.org/ebooks/34081.epub.noimages	2020-06-17 00:26:28.039715	ebooks/34081
17558	image/jpeg	http://www.gutenberg.org/cache/epub/34081/pg34081.cover.medium.jpg	2020-06-17 00:26:37.549577	ebooks/34081
20288	application/rdf+xml	http://www.gutenberg.org/ebooks/34081.rdf	2020-06-17 00:26:38.312573	ebooks/34081
1174445	text/plain	http://www.gutenberg.org/ebooks/34082.txt.utf-8	2020-06-17 00:26:38.434584	ebooks/34082
1174137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34082/34082.txt	2010-10-15 17:38:50	ebooks/34082
6584187	application/zip	http://www.gutenberg.org/files/34082/34082-h.zip	2010-10-15 17:39:16	ebooks/34082
2050604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34082.kindle.noimages	2020-06-17 00:26:54.225576	ebooks/34082
6384	image/jpeg	http://www.gutenberg.org/cache/epub/34082/pg34082.cover.small.jpg	2020-06-17 00:26:54.429562	ebooks/34082
1276041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34082/34082-h/34082-h.htm	2010-10-15 17:37:36	ebooks/34082
26518156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34082.kindle.images	2020-06-17 00:26:51.817405	ebooks/34082
1174021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34082/34082-8.txt	2010-10-15 17:37:36	ebooks/34082
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/34082.rdf	2020-06-17 00:26:54.960557	ebooks/34082
33667	image/jpeg	http://www.gutenberg.org/cache/epub/34082/pg34082.cover.medium.jpg	2020-06-17 00:26:54.627599	ebooks/34082
13803102	application/epub+zip	http://www.gutenberg.org/ebooks/34082.epub.images	2020-06-17 00:26:42.301517	ebooks/34082
426900	application/zip	http://www.gutenberg.org/files/34082/34082.zip	2010-10-15 17:39:14	ebooks/34082
526132	application/epub+zip	http://www.gutenberg.org/ebooks/34082.epub.noimages	2020-06-17 00:26:45.165484	ebooks/34082
427413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34082/34082-8.zip	2010-10-15 17:39:14	ebooks/34082
151284	application/zip	http://www.gutenberg.org/files/34083/34083.zip	2010-10-15 17:41:20	ebooks/34083
13841	application/rdf+xml	http://www.gutenberg.org/ebooks/34083.rdf	2020-06-17 00:27:03.060451	ebooks/34083
151326	application/zip	http://www.gutenberg.org/files/34083/34083-8.zip	2010-10-15 17:41:20	ebooks/34083
6784039	application/epub+zip	http://www.gutenberg.org/ebooks/34083.epub.images	2020-06-17 00:26:56.56354	ebooks/34083
391222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34083/34083-8.txt	2010-10-15 17:41:18	ebooks/34083
391294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34083/34083.txt	2010-10-15 17:41:18	ebooks/34083
464560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34083/34083-h/34083-h.htm	2010-10-15 17:40:44	ebooks/34083
896281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34083.kindle.noimages	2020-06-17 00:27:02.448471	ebooks/34083
391252	text/plain; charset=utf-8	http://www.gutenberg.org/files/34083/34083-0.txt	2010-10-15 17:40:40	ebooks/34083
232941	application/epub+zip	http://www.gutenberg.org/ebooks/34083.epub.noimages	2020-06-17 00:26:57.27552	ebooks/34083
17403	image/jpeg	http://www.gutenberg.org/cache/epub/34083/pg34083.cover.medium.jpg	2020-06-17 00:27:02.78551	ebooks/34083
15694482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34083.kindle.images	2020-06-17 00:27:01.170474	ebooks/34083
4752	image/jpeg	http://www.gutenberg.org/cache/epub/34083/pg34083.cover.small.jpg	2020-06-17 00:27:02.618466	ebooks/34083
4873	image/jpeg	http://www.gutenberg.org/cache/epub/34084/pg34084.cover.small.jpg	2020-06-17 00:27:06.516714	ebooks/34084
424581	application/zip	http://www.gutenberg.org/files/34084/34084-h.zip	2010-10-16 06:01:20	ebooks/34084
498880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34084.kindle.noimages	2020-06-17 00:27:06.426404	ebooks/34084
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/34084.rdf	2020-06-17 00:27:06.795707	ebooks/34084
48600	text/plain; charset=utf-8	http://www.gutenberg.org/files/34084/34084-0.zip	2010-10-16 06:01:20	ebooks/34084
713548	application/epub+zip	http://www.gutenberg.org/ebooks/34084.epub.images	2020-06-17 00:27:03.615452	ebooks/34084
34302	image/jpeg	http://www.gutenberg.org/cache/epub/34084/pg34084.cover.medium.jpg	2020-06-17 00:27:06.610697	ebooks/34084
1395978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34084.kindle.images	2020-06-17 00:27:05.211419	ebooks/34084
160968	text/plain; charset=utf-8	http://www.gutenberg.org/files/34084/34084-0.txt	2010-10-16 06:01:16	ebooks/34084
308873	text/html; charset=utf-8	http://www.gutenberg.org/files/34084/34084-h/34084-h.htm	2010-10-16 06:01:18	ebooks/34084
132274	application/epub+zip	http://www.gutenberg.org/ebooks/34084.epub.noimages	2020-06-17 00:27:03.917465	ebooks/34084
47962	text/plain	http://www.gutenberg.org/ebooks/34085.txt.utf-8	2020-06-17 00:27:06.897699	ebooks/34085
144689	application/epub+zip	http://www.gutenberg.org/ebooks/34085.epub.images	2020-06-17 00:27:07.364705	ebooks/34085
66538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34085/34085-h.zip	2010-10-16 10:55:52	ebooks/34085
3991	image/jpeg	http://www.gutenberg.org/cache/epub/34085/pg34085.cover.small.jpg	2020-06-17 00:27:08.992668	ebooks/34085
54627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34085/34085-h/34085-h.htm	2010-10-16 10:53:47	ebooks/34085
383039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34085.kindle.images	2020-06-17 00:27:08.402703	ebooks/34085
280621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34085.kindle.noimages	2020-06-17 00:27:08.848679	ebooks/34085
16731	image/jpeg	http://www.gutenberg.org/cache/epub/34085/pg34085.cover.medium.jpg	2020-06-17 00:27:09.134679	ebooks/34085
47997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34085/34085-8.txt	2010-10-16 10:51:26	ebooks/34085
81159	application/epub+zip	http://www.gutenberg.org/ebooks/34085.epub.noimages	2020-06-17 00:27:07.941686	ebooks/34085
48005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34085/34085.txt	2010-10-16 10:51:26	ebooks/34085
18974	application/zip	http://www.gutenberg.org/files/34085/34085-8.zip	2010-10-16 10:51:26	ebooks/34085
18972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34085/34085.zip	2010-10-16 10:51:26	ebooks/34085
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/34085.rdf	2020-06-17 00:27:09.361667	ebooks/34085
519753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34086.kindle.images	2020-06-17 00:27:11.236671	ebooks/34086
15898	image/jpeg	http://www.gutenberg.org/cache/epub/34086/pg34086.cover.medium.jpg	2020-06-17 00:27:12.297649	ebooks/34086
183493	text/plain	http://www.gutenberg.org/ebooks/34086.txt.utf-8	2020-06-17 00:27:09.458691	ebooks/34086
210990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34086/34086-h/34086-h.htm	2010-10-16 11:34:56	ebooks/34086
4270	image/jpeg	http://www.gutenberg.org/cache/epub/34086/pg34086.cover.small.jpg	2020-06-17 00:27:12.151637	ebooks/34086
183511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34086/34086-8.txt	2010-10-16 11:31:44	ebooks/34086
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/34086.rdf	2020-06-17 00:27:12.532627	ebooks/34086
519744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34086.kindle.noimages	2020-06-17 00:27:12.004633	ebooks/34086
131602	application/epub+zip	http://www.gutenberg.org/ebooks/34086.epub.noimages	2020-06-17 00:27:10.472661	ebooks/34086
70469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34086/34086.zip	2010-10-16 11:31:44	ebooks/34086
70484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34086/34086-8.zip	2010-10-16 11:31:44	ebooks/34086
131603	application/epub+zip	http://www.gutenberg.org/ebooks/34086.epub.images	2020-06-17 00:27:10.018686	ebooks/34086
183527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34086/34086.txt	2010-10-16 11:31:44	ebooks/34086
77368	application/zip	http://www.gutenberg.org/files/34086/34086-h.zip	2010-10-16 11:37:41	ebooks/34086
6041	image/jpeg	http://www.gutenberg.org/cache/epub/34087/pg34087.cover.small.jpg	2020-06-17 00:27:15.558606	ebooks/34087
147225	application/epub+zip	http://www.gutenberg.org/ebooks/34087.epub.images	2020-06-17 00:27:13.456629	ebooks/34087
76437	application/zip	http://www.gutenberg.org/files/34087/34087-8.zip	2010-10-16 10:56:18	ebooks/34087
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/34087.rdf	2020-06-17 00:27:15.923586	ebooks/34087
562673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34087.kindle.images	2020-06-17 00:27:14.660597	ebooks/34087
222806	text/html	http://www.gutenberg.org/ebooks/34087.html.noimages	2020-06-17 00:27:12.974629	ebooks/34087
562670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34087.kindle.noimages	2020-06-17 00:27:15.413592	ebooks/34087
29934	image/jpeg	http://www.gutenberg.org/cache/epub/34087/pg34087.cover.medium.jpg	2020-06-17 00:27:15.701587	ebooks/34087
209702	text/plain	http://www.gutenberg.org/ebooks/34087.txt.utf-8	2020-06-17 00:27:12.635644	ebooks/34087
199685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34087/34087-8.txt	2010-10-16 10:56:16	ebooks/34087
147226	application/epub+zip	http://www.gutenberg.org/ebooks/34087.epub.noimages	2020-06-17 00:27:13.906629	ebooks/34087
222806	text/html	http://www.gutenberg.org/ebooks/34087.html.images	2020-06-17 00:27:12.842676	ebooks/34087
381165	application/zip	http://www.gutenberg.org/files/34088/34088-h.zip	2013-02-28 06:59:00	ebooks/34088
1567422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34088.kindle.images	2020-06-17 00:27:18.710549	ebooks/34088
263406	application/epub+zip	http://www.gutenberg.org/ebooks/34088.epub.noimages	2020-06-17 00:27:17.274561	ebooks/34088
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/34088.rdf	2020-06-17 00:27:20.628534	ebooks/34088
528036	text/plain	http://www.gutenberg.org/ebooks/34088.txt.utf-8	2020-06-17 00:27:16.028609	ebooks/34088
528046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34088/34088-8.txt	2013-02-28 06:55:48	ebooks/34088
201422	application/zip	http://www.gutenberg.org/files/34088/34088-8.zip	2013-02-28 06:59:00	ebooks/34088
15579	image/jpeg	http://www.gutenberg.org/cache/epub/34088/pg34088.cover.medium.jpg	2020-06-17 00:27:20.380526	ebooks/34088
1066478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34088.kindle.noimages	2020-06-17 00:27:20.070529	ebooks/34088
528047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34088/34088.txt	2013-02-28 06:55:18	ebooks/34088
201363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34088/34088.zip	2013-02-28 06:59:00	ebooks/34088
565432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34088/34088-h/34088-h.htm	2013-02-28 06:56:08	ebooks/34088
584858	application/epub+zip	http://www.gutenberg.org/ebooks/34088.epub.images	2020-06-17 00:27:16.795571	ebooks/34088
4131	image/jpeg	http://www.gutenberg.org/cache/epub/34088/pg34088.cover.small.jpg	2020-06-17 00:27:20.226527	ebooks/34088
80631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34089/34089-h.zip	2016-07-23 11:00:30	ebooks/34089
5215	image/jpeg	http://www.gutenberg.org/cache/epub/34089/pg34089.cover.small.jpg	2020-06-17 00:27:23.469483	ebooks/34089
546535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34089.kindle.images	2020-06-17 00:27:22.520514	ebooks/34089
199705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34089/34089.txt	2016-07-23 11:00:16	ebooks/34089
133086	application/epub+zip	http://www.gutenberg.org/ebooks/34089.epub.noimages	2020-06-17 00:27:21.716525	ebooks/34089
546526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34089.kindle.noimages	2020-06-17 00:27:23.320492	ebooks/34089
78346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34089/34089.zip	2016-07-23 11:00:30	ebooks/34089
199695	text/plain	http://www.gutenberg.org/ebooks/34089.txt.utf-8	2020-06-17 00:27:20.729528	ebooks/34089
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/34089.rdf	2020-06-17 00:27:23.843501	ebooks/34089
78402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34089/34089-8.zip	2016-07-23 11:00:30	ebooks/34089
133087	application/epub+zip	http://www.gutenberg.org/ebooks/34089.epub.images	2020-06-17 00:27:21.271527	ebooks/34089
22232	image/jpeg	http://www.gutenberg.org/cache/epub/34089/pg34089.cover.medium.jpg	2020-06-17 00:27:23.613494	ebooks/34089
210908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34089/34089-h/34089-h.htm	2016-07-23 11:00:16	ebooks/34089
199714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34089/34089-8.txt	2016-07-23 11:00:16	ebooks/34089
1133889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3409/3409-8.txt	2017-05-13 05:26:02	ebooks/3409
418496	application/zip	http://www.gutenberg.org/files/3409/3409.zip	2017-05-13 05:26:18	ebooks/3409
456202	application/epub+zip	http://www.gutenberg.org/ebooks/3409.epub.noimages	2020-06-02 00:51:07.32475	ebooks/3409
1176337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3409/3409-h/3409-h.htm	2017-05-13 05:26:00	ebooks/3409
3551	image/jpeg	http://www.gutenberg.org/cache/epub/3409/pg3409.cover.small.jpg	2020-06-02 00:51:11.458722	ebooks/3409
1133898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3409/3409.txt	2017-05-13 05:26:00	ebooks/3409
1133942	text/plain	http://www.gutenberg.org/ebooks/3409.txt.utf-8	2020-06-02 00:51:06.222763	ebooks/3409
1865626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3409.kindle.images	2020-06-02 00:51:09.363717	ebooks/3409
13340	image/jpeg	http://www.gutenberg.org/cache/epub/3409/pg3409.cover.medium.jpg	2020-06-02 00:51:11.500694	ebooks/3409
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/3409.rdf	2020-06-11 01:02:53.546493	ebooks/3409
425149	application/zip	http://www.gutenberg.org/files/3409/3409-h.zip	2017-05-13 05:26:18	ebooks/3409
456202	application/epub+zip	http://www.gutenberg.org/ebooks/3409.epub.images	2020-06-02 00:51:06.977782	ebooks/3409
1865610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3409.kindle.noimages	2020-06-02 00:51:11.410688	ebooks/3409
418622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3409/3409-8.zip	2017-05-13 05:26:18	ebooks/3409
105092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34090/34090-8.txt	2010-10-17 05:40:02	ebooks/34090
109330	text/plain	http://www.gutenberg.org/ebooks/34090.txt.utf-8	2020-06-17 00:27:23.94249	ebooks/34090
4354	image/jpeg	http://www.gutenberg.org/cache/epub/34090/pg34090.cover.small.jpg	2020-06-17 00:27:26.314453	ebooks/34090
120799	text/html	http://www.gutenberg.org/ebooks/34090.html.images	2020-06-17 00:27:24.104494	ebooks/34090
120799	text/html	http://www.gutenberg.org/ebooks/34090.html.noimages	2020-06-17 00:27:24.217495	ebooks/34090
19554	image/jpeg	http://www.gutenberg.org/cache/epub/34090/pg34090.cover.medium.jpg	2020-06-17 00:27:26.454508	ebooks/34090
388440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34090.kindle.images	2020-06-17 00:27:25.612464	ebooks/34090
102952	application/epub+zip	http://www.gutenberg.org/ebooks/34090.epub.images	2020-06-17 00:27:24.641476	ebooks/34090
41871	application/zip	http://www.gutenberg.org/files/34090/34090-8.zip	2010-10-17 05:40:04	ebooks/34090
102952	application/epub+zip	http://www.gutenberg.org/ebooks/34090.epub.noimages	2020-06-17 00:27:25.045464	ebooks/34090
388436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34090.kindle.noimages	2020-06-17 00:27:26.172459	ebooks/34090
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/34090.rdf	2020-06-17 00:27:26.674442	ebooks/34090
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/34091.rdf	2020-06-17 00:27:30.214406	ebooks/34091
168309	application/epub+zip	http://www.gutenberg.org/ebooks/34091.epub.noimages	2020-06-17 00:27:27.977476	ebooks/34091
110562	application/zip	http://www.gutenberg.org/files/34091/34091-8.zip	2011-05-28 10:25:12	ebooks/34091
582690	application/pdf	http://www.gutenberg.org/files/34091/34091-pdf.pdf	2011-05-28 10:24:54	ebooks/34091
306923	text/plain	http://www.gutenberg.org/ebooks/34091.txt.utf-8	2020-06-17 00:27:26.777495	ebooks/34091
661529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34091.kindle.noimages	2020-06-17 00:27:29.711403	ebooks/34091
302276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34091/34091-8.txt	2011-05-28 10:19:24	ebooks/34091
3600	image/jpeg	http://www.gutenberg.org/cache/epub/34091/pg34091.cover.small.jpg	2020-06-17 00:27:29.853419	ebooks/34091
661537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34091.kindle.images	2020-06-17 00:27:28.844415	ebooks/34091
168309	application/epub+zip	http://www.gutenberg.org/ebooks/34091.epub.images	2020-06-17 00:27:27.605455	ebooks/34091
525961	application/zip	http://www.gutenberg.org/files/34091/34091-pdf.zip	2011-05-28 10:25:12	ebooks/34091
326038	text/html	http://www.gutenberg.org/ebooks/34091.html.images	2020-06-17 00:27:27.03345	ebooks/34091
14973	image/jpeg	http://www.gutenberg.org/cache/epub/34091/pg34091.cover.medium.jpg	2020-06-17 00:27:29.994401	ebooks/34091
326038	text/html	http://www.gutenberg.org/ebooks/34091.html.noimages	2020-06-17 00:27:27.17751	ebooks/34091
181416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34092/34092.txt	2010-10-17 13:00:12	ebooks/34092
215013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34092/34092-h/34092-h.htm	2010-10-17 12:59:30	ebooks/34092
31430	image/jpeg	http://www.gutenberg.org/cache/epub/34092/pg34092.cover.medium.jpg	2020-06-17 00:27:47.436699	ebooks/34092
3229206	application/zip	http://www.gutenberg.org/files/34092/34092-h.zip	2010-10-17 13:00:32	ebooks/34092
153661	application/epub+zip	http://www.gutenberg.org/ebooks/34092.epub.noimages	2020-06-17 00:27:34.694565	ebooks/34092
8198452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34092.kindle.images	2020-06-17 00:27:46.241729	ebooks/34092
181621	text/plain	http://www.gutenberg.org/ebooks/34092.txt.utf-8	2020-06-17 00:27:30.317411	ebooks/34092
66156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34092/34092.zip	2010-10-17 13:00:32	ebooks/34092
556475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34092.kindle.noimages	2020-06-17 00:27:47.098704	ebooks/34092
3363826	application/epub+zip	http://www.gutenberg.org/ebooks/34092.epub.images	2020-06-17 00:27:33.888581	ebooks/34092
181468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34092/34092-8.txt	2010-10-17 12:59:30	ebooks/34092
6579	image/jpeg	http://www.gutenberg.org/cache/epub/34092/pg34092.cover.small.jpg	2020-06-17 00:27:47.271678	ebooks/34092
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/34092.rdf	2020-06-17 00:27:47.705688	ebooks/34092
66238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34092/34092-8.zip	2010-10-17 13:00:32	ebooks/34092
140422	application/epub+zip	http://www.gutenberg.org/ebooks/34093.epub.noimages	2020-06-17 00:27:48.625677	ebooks/34093
469358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34093.kindle.noimages	2020-06-17 00:27:50.63071	ebooks/34093
3473358	application/epub+zip	http://www.gutenberg.org/ebooks/34093.epub.images	2020-06-17 00:27:48.476699	ebooks/34093
197832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34093/34093.txt	2010-10-17 15:01:54	ebooks/34093
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/34093.rdf	2020-06-17 00:27:50.756639	ebooks/34093
5757622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34093.kindle.images	2020-06-17 00:27:50.121656	ebooks/34093
2866	image/jpeg	http://www.gutenberg.org/cache/epub/34093/pg34093.cover.small.jpg	2020-06-17 00:27:50.660746	ebooks/34093
197804	text/plain	http://www.gutenberg.org/ebooks/34093.txt.utf-8	2020-06-17 00:27:47.809671	ebooks/34093
1556379	application/zip	http://www.gutenberg.org/files/34093/34093-h.zip	2010-10-17 15:01:58	ebooks/34093
72517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34093/34093.zip	2010-10-17 15:01:58	ebooks/34093
21489	image/jpeg	http://www.gutenberg.org/cache/epub/34093/pg34093.cover.medium.jpg	2020-06-17 00:27:50.688648	ebooks/34093
204826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34093/34093-h/34093-h.htm	2010-10-17 15:01:54	ebooks/34093
336819	application/zip	http://www.gutenberg.org/files/34094/34094-h.zip	2010-10-17 15:42:58	ebooks/34094
316760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34094.kindle.noimages	2020-06-17 00:27:53.383608	ebooks/34094
18602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34094/34094-8.zip	2010-10-17 15:42:58	ebooks/34094
80596	application/epub+zip	http://www.gutenberg.org/ebooks/34094.epub.noimages	2020-06-17 00:27:52.077617	ebooks/34094
50083	text/plain	http://www.gutenberg.org/ebooks/34094.txt.utf-8	2020-06-17 00:27:50.858636	ebooks/34094
50076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34094/34094-8.txt	2010-10-17 15:42:58	ebooks/34094
18570	application/zip	http://www.gutenberg.org/files/34094/34094.zip	2010-10-17 15:42:58	ebooks/34094
28949	image/jpeg	http://www.gutenberg.org/cache/epub/34094/pg34094.cover.medium.jpg	2020-06-17 00:27:53.684608	ebooks/34094
1334285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34094.kindle.images	2020-06-17 00:27:52.813631	ebooks/34094
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/34094.rdf	2020-06-17 00:27:53.925603	ebooks/34094
5741	image/jpeg	http://www.gutenberg.org/cache/epub/34094/pg34094.cover.small.jpg	2020-06-17 00:27:53.533625	ebooks/34094
60829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34094/34094-h/34094-h.htm	2010-10-17 15:42:58	ebooks/34094
643220	application/epub+zip	http://www.gutenberg.org/ebooks/34094.epub.images	2020-06-17 00:27:51.527628	ebooks/34094
50068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34094/34094.txt	2010-10-17 15:42:58	ebooks/34094
160071	application/zip	http://www.gutenberg.org/files/34095/34095-h.zip	2012-01-17 08:49:36	ebooks/34095
968279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34095.kindle.images	2020-06-17 00:27:56.964572	ebooks/34095
521859	text/plain; charset=utf-8	http://www.gutenberg.org/files/34095/34095-0.txt	2012-01-17 08:49:16	ebooks/34095
240871	application/epub+zip	http://www.gutenberg.org/ebooks/34095.epub.images	2020-06-17 00:27:54.558592	ebooks/34095
4406	image/jpeg	http://www.gutenberg.org/cache/epub/34095/pg34095.cover.small.jpg	2020-06-17 00:27:58.07755	ebooks/34095
157302	text/plain; charset=utf-8	http://www.gutenberg.org/files/34095/34095-0.zip	2012-01-17 08:49:36	ebooks/34095
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/34095.rdf	2020-06-17 00:27:58.483541	ebooks/34095
865698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34095.kindle.noimages	2020-06-17 00:27:57.917557	ebooks/34095
228782	application/epub+zip	http://www.gutenberg.org/ebooks/34095.epub.noimages	2020-06-17 00:27:55.786569	ebooks/34095
18980	image/jpeg	http://www.gutenberg.org/cache/epub/34095/pg34095.cover.medium.jpg	2020-06-17 00:27:58.233545	ebooks/34095
546391	text/html; charset=utf-8	http://www.gutenberg.org/files/34095/34095-h/34095-h.htm	2012-01-17 08:47:38	ebooks/34095
234986	application/zip	http://www.gutenberg.org/files/34096/34096.zip	2010-10-18 10:05:44	ebooks/34096
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/34096.rdf	2020-06-17 00:28:05.585446	ebooks/34096
673317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34096/34096-h/34096-h.htm	2010-10-18 10:12:26	ebooks/34096
598665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34096/34096.txt	2010-10-18 10:05:44	ebooks/34096
3690754	application/epub+zip	http://www.gutenberg.org/ebooks/34096.epub.images	2020-06-17 00:28:00.051559	ebooks/34096
4715	image/jpeg	http://www.gutenberg.org/cache/epub/34096/pg34096.cover.small.jpg	2020-06-17 00:28:05.141449	ebooks/34096
235063	application/zip	http://www.gutenberg.org/files/34096/34096-8.zip	2010-10-18 10:05:44	ebooks/34096
2135678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34096/34096-h.zip	2010-10-18 10:18:26	ebooks/34096
17943	image/jpeg	http://www.gutenberg.org/cache/epub/34096/pg34096.cover.medium.jpg	2020-06-17 00:28:05.309453	ebooks/34096
598626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34096/34096-8.txt	2010-10-18 10:05:44	ebooks/34096
1289229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34096.kindle.noimages	2020-06-17 00:28:04.967458	ebooks/34096
6605242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34096.kindle.images	2020-06-17 00:28:03.324478	ebooks/34096
325473	application/epub+zip	http://www.gutenberg.org/ebooks/34096.epub.noimages	2020-06-17 00:28:00.737508	ebooks/34096
598648	text/plain	http://www.gutenberg.org/ebooks/34096.txt.utf-8	2020-06-17 00:27:58.60354	ebooks/34096
617451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34097.kindle.images	2020-06-17 00:28:07.784426	ebooks/34097
253575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34097/34097-8.txt	2010-10-18 12:15:18	ebooks/34097
253579	text/plain	http://www.gutenberg.org/ebooks/34097.txt.utf-8	2020-06-17 00:28:05.695446	ebooks/34097
98692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34097/34097.zip	2010-10-18 12:15:18	ebooks/34097
155823	application/epub+zip	http://www.gutenberg.org/ebooks/34097.epub.noimages	2020-06-17 00:28:06.982446	ebooks/34097
253569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34097/34097.txt	2010-10-18 12:15:18	ebooks/34097
617443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34097.kindle.noimages	2020-06-17 00:28:08.589416	ebooks/34097
19335	image/jpeg	http://www.gutenberg.org/cache/epub/34097/pg34097.cover.medium.jpg	2020-06-17 00:28:08.891418	ebooks/34097
98749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34097/34097-8.zip	2010-10-18 12:15:18	ebooks/34097
5178	image/jpeg	http://www.gutenberg.org/cache/epub/34097/pg34097.cover.small.jpg	2020-06-17 00:28:08.745413	ebooks/34097
155823	application/epub+zip	http://www.gutenberg.org/ebooks/34097.epub.images	2020-06-17 00:28:06.308451	ebooks/34097
97705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34097/34097-h.zip	2010-10-18 12:15:18	ebooks/34097
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/34097.rdf	2020-06-17 00:28:09.123401	ebooks/34097
268488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34097/34097-h/34097-h.htm	2010-10-18 12:15:18	ebooks/34097
255699	text/plain	http://www.gutenberg.org/ebooks/34098.txt.utf-8	2020-06-17 00:28:09.226411	ebooks/34098
87728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34098/34098.zip	2010-10-18 15:02:38	ebooks/34098
5141417	application/epub+zip	http://www.gutenberg.org/ebooks/34098.epub.images	2020-06-17 00:28:10.384602	ebooks/34098
255727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34098/34098.txt	2010-10-18 15:02:34	ebooks/34098
4646	image/jpeg	http://www.gutenberg.org/cache/epub/34098/pg34098.cover.small.jpg	2020-06-17 00:28:14.152603	ebooks/34098
2216702	application/zip	http://www.gutenberg.org/files/34098/34098-h.zip	2010-10-18 15:02:40	ebooks/34098
18673	image/jpeg	http://www.gutenberg.org/cache/epub/34098/pg34098.cover.medium.jpg	2020-06-17 00:28:14.309538	ebooks/34098
158451	application/epub+zip	http://www.gutenberg.org/ebooks/34098.epub.noimages	2020-06-17 00:28:10.794609	ebooks/34098
608531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34098.kindle.noimages	2020-06-17 00:28:13.994544	ebooks/34098
9489843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34098.kindle.images	2020-06-17 00:28:13.198549	ebooks/34098
263837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34098/34098-h/34098-h.htm	2010-10-18 15:02:34	ebooks/34098
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/34098.rdf	2020-06-17 00:28:14.55954	ebooks/34098
364901	application/epub+zip	http://www.gutenberg.org/ebooks/34099.epub.images	2020-06-17 00:28:15.301544	ebooks/34099
276079	application/epub+zip	http://www.gutenberg.org/ebooks/34099.epub.noimages	2020-06-17 00:28:15.735535	ebooks/34099
1035259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34099.kindle.noimages	2020-06-17 00:28:17.902487	ebooks/34099
500648	text/plain	http://www.gutenberg.org/ebooks/34099.txt.utf-8	2020-06-17 00:28:14.669551	ebooks/34099
194622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34099/34099-8.zip	2014-02-05 11:27:28	ebooks/34099
5596	image/jpeg	http://www.gutenberg.org/cache/epub/34099/pg34099.cover.small.jpg	2020-06-17 00:28:17.924505	ebooks/34099
492616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34099/34099-8.txt	2014-02-05 11:25:34	ebooks/34099
1158661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34099.kindle.images	2020-06-17 00:28:16.820513	ebooks/34099
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/34099.rdf	2020-06-17 00:28:18.049525	ebooks/34099
36323	image/jpeg	http://www.gutenberg.org/cache/epub/34099/pg34099.cover.medium.jpg	2020-06-17 00:28:17.941507	ebooks/34099
271054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34099/34099-h.zip	2014-02-05 11:27:28	ebooks/34099
532198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34099/34099-h/34099-h.htm	2014-02-05 11:27:08	ebooks/34099
121933	application/epub+zip	http://www.gutenberg.org/ebooks/341.epub.images	2020-05-31 23:50:33.330976	ebooks/341
259524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/341/341.txt	2008-07-13 08:36:06	ebooks/341
94764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/341/341.zip	2008-07-13 08:36:24	ebooks/341
3489	image/jpeg	http://www.gutenberg.org/cache/epub/341/pg341.cover.small.jpg	2020-05-31 23:50:34.685966	ebooks/341
95118	application/zip	http://www.gutenberg.org/files/341/341-0.zip	2016-11-11 08:42:26	ebooks/341
488341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/341.kindle.noimages	2020-05-31 23:50:34.652963	ebooks/341
262469	text/plain; charset=utf-8	http://www.gutenberg.org/files/341/341-0.txt	2016-11-11 08:40:22	ebooks/341
121933	application/epub+zip	http://www.gutenberg.org/ebooks/341.epub.noimages	2020-05-31 23:50:33.500969	ebooks/341
488345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/341.kindle.images	2020-05-31 23:50:34.077966	ebooks/341
99798	text/html; charset=utf-8	http://www.gutenberg.org/files/341/341-h.zip	2016-11-11 08:42:26	ebooks/341
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/341.rdf	2020-06-11 01:00:21.278212	ebooks/341
313344	text/html; charset=utf-8	http://www.gutenberg.org/files/341/341-h/341-h.htm	2016-11-11 08:41:58	ebooks/341
14266	image/jpeg	http://www.gutenberg.org/cache/epub/341/pg341.cover.medium.jpg	2020-05-31 23:50:34.716954	ebooks/341
11648	image/jpeg	http://www.gutenberg.org/cache/epub/3410/pg3410.cover.medium.jpg	2020-06-02 00:51:15.631633	ebooks/3410
488335	text/html; charset=us-ascii	http://www.gutenberg.org/files/3410/3410-h/3410-h.htm	2016-08-14 07:55:22	ebooks/3410
893115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3410.kindle.images	2020-06-02 00:51:14.137651	ebooks/3410
139217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3410/3410.zip	2009-01-15 10:38:58	ebooks/3410
486135	text/html; charset=us-ascii	http://www.gutenberg.org/files/3410/3410-h.zip	2016-08-14 07:57:26	ebooks/3410
265619	application/epub+zip	http://www.gutenberg.org/ebooks/3410.epub.noimages	2020-06-02 00:51:12.882694	ebooks/3410
351064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3410/3410.txt	2009-01-15 10:38:10	ebooks/3410
893107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3410.kindle.noimages	2020-06-02 00:51:15.37763	ebooks/3410
377190	text/plain; charset=utf-8	http://www.gutenberg.org/files/3410/3410-0.txt	2016-08-14 07:42:34	ebooks/3410
265619	application/epub+zip	http://www.gutenberg.org/ebooks/3410.epub.images	2020-06-02 00:51:12.37175	ebooks/3410
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/3410.rdf	2020-06-11 01:02:53.576263	ebooks/3410
148563	application/zip	http://www.gutenberg.org/files/3410/3410-0.zip	2016-08-14 07:57:24	ebooks/3410
2422	image/jpeg	http://www.gutenberg.org/cache/epub/3410/pg3410.cover.small.jpg	2020-06-02 00:51:15.505633	ebooks/3410
367914	application/epub+zip	http://www.gutenberg.org/ebooks/34100.epub.images	2020-06-17 00:28:22.45245	ebooks/34100
377428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34100/34100.txt	2010-10-19 13:53:53	ebooks/34100
3423	image/jpeg	http://www.gutenberg.org/cache/epub/34100/pg34100.cover.small.jpg	2020-06-17 00:28:24.813408	ebooks/34100
450038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34100/34100-h/34100-h.htm	2010-10-19 13:59:20	ebooks/34100
145496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34100/34100-8.zip	2010-10-19 13:53:53	ebooks/34100
377384	text/plain	http://www.gutenberg.org/ebooks/34100.txt.utf-8	2020-06-17 00:28:21.65044	ebooks/34100
145507	application/zip	http://www.gutenberg.org/files/34100/34100.zip	2010-10-19 13:53:54	ebooks/34100
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/34100.rdf	2020-06-17 00:28:24.921403	ebooks/34100
338414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34100/34100-h.zip	2010-10-19 14:01:52	ebooks/34100
1021268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34100.kindle.images	2020-06-17 00:28:23.811412	ebooks/34100
218215	application/epub+zip	http://www.gutenberg.org/ebooks/34100.epub.noimages	2020-06-17 00:28:22.817427	ebooks/34100
814781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34100.kindle.noimages	2020-06-17 00:28:24.784407	ebooks/34100
377418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34100/34100-8.txt	2010-10-19 13:53:53	ebooks/34100
22769	image/jpeg	http://www.gutenberg.org/cache/epub/34100/pg34100.cover.medium.jpg	2020-06-17 00:28:24.839404	ebooks/34100
56864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34101/34101-8.txt	2010-10-19 12:18:00	ebooks/34101
6336	image/jpeg	http://www.gutenberg.org/cache/epub/34101/pg34101.cover.small.jpg	2020-06-17 00:28:28.343659	ebooks/34101
82424	application/epub+zip	http://www.gutenberg.org/ebooks/34101.epub.noimages	2020-06-17 00:28:27.169729	ebooks/34101
222742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34101.kindle.noimages	2020-06-17 00:28:28.191654	ebooks/34101
68477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34101/34101-h/34101-h.htm	2010-10-19 12:16:52	ebooks/34101
17562	application/rdf+xml	http://www.gutenberg.org/ebooks/34101.rdf	2020-06-17 00:28:28.746653	ebooks/34101
56664	text/plain; charset=utf-8	http://www.gutenberg.org/files/34101/34101-0.txt	2010-10-19 12:16:50	ebooks/34101
20258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34101/34101-8.zip	2010-10-19 12:18:44	ebooks/34101
20234	application/zip	http://www.gutenberg.org/files/34101/34101-0.zip	2010-10-19 12:18:44	ebooks/34101
231408	application/epub+zip	http://www.gutenberg.org/ebooks/34101.epub.images	2020-06-17 00:28:25.574712	ebooks/34101
537726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34101.kindle.images	2020-06-17 00:28:27.945666	ebooks/34101
56871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34101/34101.txt	2010-10-19 12:18:32	ebooks/34101
96734	application/zip	http://www.gutenberg.org/files/34101/34101-h.zip	2010-10-19 12:18:44	ebooks/34101
20224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34101/34101.zip	2010-10-19 12:18:44	ebooks/34101
35378	image/jpeg	http://www.gutenberg.org/cache/epub/34101/pg34101.cover.medium.jpg	2020-06-17 00:28:28.494663	ebooks/34101
647869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34102.kindle.noimages	2020-06-17 00:28:31.687636	ebooks/34102
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/34102.rdf	2020-06-17 00:28:32.215609	ebooks/34102
268615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34102/34102-8.txt	2010-10-19 12:19:42	ebooks/34102
145016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34102/34102-h.zip	2010-10-19 12:19:42	ebooks/34102
19031	image/jpeg	http://www.gutenberg.org/cache/epub/34102/pg34102.cover.medium.jpg	2020-06-17 00:28:31.981609	ebooks/34102
4727	image/jpeg	http://www.gutenberg.org/cache/epub/34102/pg34102.cover.small.jpg	2020-06-17 00:28:31.835621	ebooks/34102
712106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34102.kindle.images	2020-06-17 00:28:30.859629	ebooks/34102
289295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34102/34102-h/34102-h.htm	2010-10-19 12:19:42	ebooks/34102
104511	application/zip	http://www.gutenberg.org/files/34102/34102.zip	2010-10-19 12:19:42	ebooks/34102
200422	application/epub+zip	http://www.gutenberg.org/ebooks/34102.epub.images	2020-06-17 00:28:29.490669	ebooks/34102
162605	application/epub+zip	http://www.gutenberg.org/ebooks/34102.epub.noimages	2020-06-17 00:28:30.00968	ebooks/34102
268616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34102/34102.txt	2010-10-19 12:19:42	ebooks/34102
104559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34102/34102-8.zip	2010-10-19 12:19:42	ebooks/34102
268612	text/plain	http://www.gutenberg.org/ebooks/34102.txt.utf-8	2020-06-17 00:28:28.848687	ebooks/34102
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/34103.rdf	2020-06-17 00:28:36.70155	ebooks/34103
234548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34103/34103-8.txt	2010-10-19 12:20:54	ebooks/34103
659343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34103.kindle.noimages	2020-06-17 00:28:36.162563	ebooks/34103
34048	image/jpeg	http://www.gutenberg.org/cache/epub/34103/pg34103.cover.medium.jpg	2020-06-17 00:28:36.462549	ebooks/34103
6218	image/jpeg	http://www.gutenberg.org/cache/epub/34103/pg34103.cover.small.jpg	2020-06-17 00:28:36.312568	ebooks/34103
606327	application/zip	http://www.gutenberg.org/files/34103/34103-h.zip	2010-10-19 12:20:58	ebooks/34103
1151447	application/epub+zip	http://www.gutenberg.org/ebooks/34103.epub.images	2020-06-17 00:28:33.2476	ebooks/34103
173495	application/epub+zip	http://www.gutenberg.org/ebooks/34103.epub.noimages	2020-06-17 00:28:33.888618	ebooks/34103
258357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34103/34103-h/34103-h.htm	2010-10-19 12:20:56	ebooks/34103
3015760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34103.kindle.images	2020-06-17 00:28:35.222572	ebooks/34103
237464	text/plain	http://www.gutenberg.org/ebooks/34103.txt.utf-8	2020-06-17 00:28:32.320634	ebooks/34103
95253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34103/34103-8.zip	2010-10-19 12:20:58	ebooks/34103
156309	application/epub+zip	http://www.gutenberg.org/ebooks/34104.epub.noimages	2020-06-17 00:28:37.926554	ebooks/34104
156309	application/epub+zip	http://www.gutenberg.org/ebooks/34104.epub.images	2020-06-17 00:28:37.428603	ebooks/34104
636725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34104.kindle.images	2020-06-17 00:28:38.768518	ebooks/34104
4579	image/jpeg	http://www.gutenberg.org/cache/epub/34104/pg34104.cover.small.jpg	2020-06-17 00:28:39.773505	ebooks/34104
279710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34104/34104.txt	2010-10-19 12:22:30	ebooks/34104
279718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34104/34104-8.txt	2010-10-19 12:22:30	ebooks/34104
636721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34104.kindle.noimages	2020-06-17 00:28:39.624537	ebooks/34104
110667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34104/34104-h.zip	2010-10-19 12:22:30	ebooks/34104
107355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34104/34104-8.zip	2010-10-19 12:22:30	ebooks/34104
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/34104.rdf	2020-06-17 00:28:40.154516	ebooks/34104
107318	application/zip	http://www.gutenberg.org/files/34104/34104.zip	2010-10-19 12:22:30	ebooks/34104
16705	image/jpeg	http://www.gutenberg.org/cache/epub/34104/pg34104.cover.medium.jpg	2020-06-17 00:28:39.918532	ebooks/34104
306734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34104/34104-h/34104-h.htm	2010-10-19 12:22:30	ebooks/34104
279696	text/plain	http://www.gutenberg.org/ebooks/34104.txt.utf-8	2020-06-17 00:28:36.807572	ebooks/34104
3806	image/jpeg	http://www.gutenberg.org/cache/epub/34105/pg34105.cover.small.jpg	2020-06-17 00:28:44.453453	ebooks/34105
505124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34105/34105.txt	2010-10-19 16:32:08	ebooks/34105
859009	application/epub+zip	http://www.gutenberg.org/ebooks/34105.epub.images	2020-06-17 00:28:41.072488	ebooks/34105
199612	application/zip	http://www.gutenberg.org/files/34105/34105-8.zip	2010-10-19 16:32:10	ebooks/34105
529211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34105/34105-h/34105-h.htm	2010-10-19 16:32:08	ebooks/34105
530616	application/zip	http://www.gutenberg.org/files/34105/34105-h.zip	2010-10-19 16:32:10	ebooks/34105
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/34105.rdf	2020-06-17 00:28:44.844443	ebooks/34105
505130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34105/34105-8.txt	2010-10-19 16:32:08	ebooks/34105
2550809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34105.kindle.images	2020-06-17 00:28:43.065477	ebooks/34105
15295	image/jpeg	http://www.gutenberg.org/cache/epub/34105/pg34105.cover.medium.jpg	2020-06-17 00:28:44.605444	ebooks/34105
1028374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34105.kindle.noimages	2020-06-17 00:28:44.302502	ebooks/34105
505101	text/plain	http://www.gutenberg.org/ebooks/34105.txt.utf-8	2020-06-17 00:28:40.26453	ebooks/34105
265410	application/epub+zip	http://www.gutenberg.org/ebooks/34105.epub.noimages	2020-06-17 00:28:41.55051	ebooks/34105
199587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34105/34105.zip	2010-10-19 16:32:10	ebooks/34105
199386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34106/34106-h/34106-h.htm	2010-10-20 10:41:12	ebooks/34106
520739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34106.kindle.noimages	2020-06-17 00:28:48.586404	ebooks/34106
1547985	application/zip	http://www.gutenberg.org/files/34106/34106-h.zip	2010-10-20 10:41:14	ebooks/34106
5937	image/jpeg	http://www.gutenberg.org/cache/epub/34106/pg34106.cover.small.jpg	2020-06-17 00:28:48.7434	ebooks/34106
2100561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34106.kindle.images	2020-06-17 00:28:47.711417	ebooks/34106
59991	application/zip	http://www.gutenberg.org/files/34106/34106-8.zip	2010-10-20 10:41:14	ebooks/34106
1162043	application/epub+zip	http://www.gutenberg.org/ebooks/34106.epub.images	2020-06-17 00:28:45.895465	ebooks/34106
162930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34106/34106.txt	2010-10-20 10:41:12	ebooks/34106
59969	application/zip	http://www.gutenberg.org/files/34106/34106.zip	2010-10-20 10:41:14	ebooks/34106
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/34106.rdf	2020-06-17 00:28:49.144397	ebooks/34106
128653	application/epub+zip	http://www.gutenberg.org/ebooks/34106.epub.noimages	2020-06-17 00:28:46.60843	ebooks/34106
162939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34106/34106-8.txt	2010-10-20 10:41:12	ebooks/34106
162909	text/plain	http://www.gutenberg.org/ebooks/34106.txt.utf-8	2020-06-17 00:28:44.944529	ebooks/34106
27377	image/jpeg	http://www.gutenberg.org/cache/epub/34106/pg34106.cover.medium.jpg	2020-06-17 00:28:48.897398	ebooks/34106
99457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34107/34107.txt	2010-10-20 10:53:56	ebooks/34107
4997	image/jpeg	http://www.gutenberg.org/cache/epub/34107/pg34107.cover.small.jpg	2020-06-17 00:28:52.18755	ebooks/34107
39574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34107/34107-h.zip	2010-10-20 10:53:56	ebooks/34107
111886	application/epub+zip	http://www.gutenberg.org/ebooks/34107.epub.noimages	2020-06-17 00:28:50.683569	ebooks/34107
408556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34107.kindle.images	2020-06-17 00:28:51.352594	ebooks/34107
126778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34107/34107-h/34107-h.htm	2010-10-20 10:53:56	ebooks/34107
34480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34107/34107-8.zip	2010-10-20 10:53:56	ebooks/34107
20286	image/jpeg	http://www.gutenberg.org/cache/epub/34107/pg34107.cover.medium.jpg	2020-06-17 00:28:52.341581	ebooks/34107
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/34107.rdf	2020-06-17 00:28:52.590548	ebooks/34107
99564	text/plain	http://www.gutenberg.org/ebooks/34107.txt.utf-8	2020-06-17 00:28:49.247411	ebooks/34107
408546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34107.kindle.noimages	2020-06-17 00:28:52.030573	ebooks/34107
111888	application/epub+zip	http://www.gutenberg.org/ebooks/34107.epub.images	2020-06-17 00:28:50.003579	ebooks/34107
99465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34107/34107-8.txt	2010-10-20 10:53:56	ebooks/34107
34420	application/zip	http://www.gutenberg.org/files/34107/34107.zip	2010-10-20 10:53:56	ebooks/34107
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/34108.rdf	2020-06-17 00:28:55.067513	ebooks/34108
96817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34108/34108-h/34108-h.htm	2010-10-20 12:34:26	ebooks/34108
34446	application/zip	http://www.gutenberg.org/files/34108/34108-8.zip	2010-10-20 12:34:28	ebooks/34108
357405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34108.kindle.noimages	2020-06-17 00:28:54.541545	ebooks/34108
34408	application/zip	http://www.gutenberg.org/files/34108/34108.zip	2010-10-20 12:34:28	ebooks/34108
90214	text/plain	http://www.gutenberg.org/ebooks/34108.txt.utf-8	2020-06-17 00:28:52.700549	ebooks/34108
90204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34108/34108-8.txt	2010-10-20 12:34:26	ebooks/34108
4770	image/jpeg	http://www.gutenberg.org/cache/epub/34108/pg34108.cover.small.jpg	2020-06-17 00:28:54.690533	ebooks/34108
90199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34108/34108.txt	2010-10-20 12:34:26	ebooks/34108
36213	application/zip	http://www.gutenberg.org/files/34108/34108-h.zip	2010-10-20 12:34:28	ebooks/34108
357412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34108.kindle.images	2020-06-17 00:28:54.039552	ebooks/34108
95198	application/epub+zip	http://www.gutenberg.org/ebooks/34108.epub.images	2020-06-17 00:28:53.145547	ebooks/34108
20084	image/jpeg	http://www.gutenberg.org/cache/epub/34108/pg34108.cover.medium.jpg	2020-06-17 00:28:54.835514	ebooks/34108
95199	application/epub+zip	http://www.gutenberg.org/ebooks/34108.epub.noimages	2020-06-17 00:28:53.54354	ebooks/34108
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/34109.rdf	2020-06-17 00:28:58.425499	ebooks/34109
24359	image/jpeg	http://www.gutenberg.org/cache/epub/34109/pg34109.cover.medium.jpg	2020-06-17 00:28:58.1925	ebooks/34109
91387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34109/34109.zip	2010-10-20 11:37:54	ebooks/34109
604060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34109.kindle.noimages	2020-06-17 00:28:57.90048	ebooks/34109
652258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34109.kindle.images	2020-06-17 00:28:57.070499	ebooks/34109
111540	application/zip	http://www.gutenberg.org/files/34109/34109-h.zip	2010-10-20 11:37:54	ebooks/34109
237732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34109/34109-8.txt	2010-10-20 11:37:52	ebooks/34109
91414	application/zip	http://www.gutenberg.org/files/34109/34109-8.zip	2010-10-20 11:37:54	ebooks/34109
247408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34109/34109-h/34109-h.htm	2010-10-20 11:37:52	ebooks/34109
182178	application/epub+zip	http://www.gutenberg.org/ebooks/34109.epub.images	2020-06-17 00:28:55.763507	ebooks/34109
5461	image/jpeg	http://www.gutenberg.org/cache/epub/34109/pg34109.cover.small.jpg	2020-06-17 00:28:58.047476	ebooks/34109
151864	application/epub+zip	http://www.gutenberg.org/ebooks/34109.epub.noimages	2020-06-17 00:28:56.244498	ebooks/34109
237724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34109/34109.txt	2010-10-20 11:37:52	ebooks/34109
237703	text/plain	http://www.gutenberg.org/ebooks/34109.txt.utf-8	2020-06-17 00:28:55.169531	ebooks/34109
675407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3411.kindle.noimages	2020-06-02 00:51:17.939906	ebooks/3411
367482	text/plain; charset=utf-8	http://www.gutenberg.org/files/3411/3411-0.txt	2015-01-30 23:22:23	ebooks/3411
675413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3411.kindle.images	2020-06-02 00:51:17.162906	ebooks/3411
3347	image/jpeg	http://www.gutenberg.org/cache/epub/3411/pg3411.cover.small.jpg	2020-06-02 00:51:17.971902	ebooks/3411
162251	application/epub+zip	http://www.gutenberg.org/ebooks/3411.epub.noimages	2020-06-02 00:51:16.390925	ebooks/3411
12904	image/jpeg	http://www.gutenberg.org/cache/epub/3411/pg3411.cover.medium.jpg	2020-06-02 00:51:18.001909	ebooks/3411
136827	text/plain; charset=utf-8	http://www.gutenberg.org/files/3411/3411-0.zip	2015-01-30 23:27:12	ebooks/3411
162249	application/epub+zip	http://www.gutenberg.org/ebooks/3411.epub.images	2020-06-02 00:51:16.151936	ebooks/3411
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/3411.rdf	2020-06-11 01:02:53.599251	ebooks/3411
141202	text/html	http://www.gutenberg.org/files/3411/3411-h.zip	2015-01-30 23:27:12	ebooks/3411
396646	text/html	http://www.gutenberg.org/files/3411/3411-h/3411-h.htm	2015-01-30 23:22:37	ebooks/3411
152964	application/epub+zip	http://www.gutenberg.org/ebooks/34110.epub.noimages	2020-06-17 00:28:59.761473	ebooks/34110
6112578	application/epub+zip	http://www.gutenberg.org/ebooks/34110.epub.images	2020-06-17 00:28:59.596491	ebooks/34110
10501521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34110.kindle.images	2020-06-17 00:29:02.287454	ebooks/34110
78462	application/zip	http://www.gutenberg.org/files/34110/34110.zip	2010-10-20 17:40:08	ebooks/34110
516036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34110.kindle.noimages	2020-06-17 00:29:02.853412	ebooks/34110
3106908	application/zip	http://www.gutenberg.org/files/34110/34110-h.zip	2010-10-20 17:40:10	ebooks/34110
4167	image/jpeg	http://www.gutenberg.org/cache/epub/34110/pg34110.cover.small.jpg	2020-06-17 00:29:02.889416	ebooks/34110
31061	image/jpeg	http://www.gutenberg.org/cache/epub/34110/pg34110.cover.medium.jpg	2020-06-17 00:29:02.924416	ebooks/34110
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/34110.rdf	2020-06-17 00:29:03.007409	ebooks/34110
220779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34110/34110.txt	2010-10-20 17:40:02	ebooks/34110
220751	text/plain	http://www.gutenberg.org/ebooks/34110.txt.utf-8	2020-06-17 00:28:58.531492	ebooks/34110
233235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34110/34110-h/34110-h.htm	2010-10-20 17:40:02	ebooks/34110
60775	application/zip	http://www.gutenberg.org/files/34111/34111-h.zip	2010-10-21 07:53:40	ebooks/34111
35503	application/zip	http://www.gutenberg.org/files/34111/34111.zip	2010-10-21 07:45:45	ebooks/34111
35502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34111/34111-8.zip	2010-10-21 07:45:45	ebooks/34111
97022	text/plain	http://www.gutenberg.org/ebooks/34111.txt.utf-8	2020-06-17 00:29:03.108419	ebooks/34111
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/34111.rdf	2020-06-17 00:29:05.650675	ebooks/34111
97066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34111/34111.txt	2010-10-21 07:45:45	ebooks/34111
353182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34111.kindle.noimages	2020-06-17 00:29:05.12668	ebooks/34111
418800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34111.kindle.images	2020-06-17 00:29:04.592712	ebooks/34111
132166	application/epub+zip	http://www.gutenberg.org/ebooks/34111.epub.images	2020-06-17 00:29:03.591419	ebooks/34111
4662	image/jpeg	http://www.gutenberg.org/cache/epub/34111/pg34111.cover.small.jpg	2020-06-17 00:29:05.273682	ebooks/34111
107273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34111/34111-h/34111-h.htm	2010-10-21 07:50:15	ebooks/34111
16880	image/jpeg	http://www.gutenberg.org/cache/epub/34111/pg34111.cover.medium.jpg	2020-06-17 00:29:05.41968	ebooks/34111
97058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34111/34111-8.txt	2010-10-21 07:45:45	ebooks/34111
90316	application/epub+zip	http://www.gutenberg.org/ebooks/34111.epub.noimages	2020-06-17 00:29:04.056412	ebooks/34111
650916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34112.kindle.noimages	2020-06-17 00:29:10.072624	ebooks/34112
256275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34112/34112.txt	2010-10-21 09:15:12	ebooks/34112
1429782	application/zip	http://www.gutenberg.org/files/34112/34112-h.zip	2010-10-21 09:15:22	ebooks/34112
100089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34112/34112.zip	2010-10-21 09:15:22	ebooks/34112
276738	text/html; charset=utf-8	http://www.gutenberg.org/files/34112/34112-h/34112-h.htm	2010-10-21 09:15:22	ebooks/34112
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/34112.rdf	2020-06-17 00:29:10.609621	ebooks/34112
256283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34112/34112-8.txt	2010-10-21 09:15:12	ebooks/34112
4523775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34112.kindle.images	2020-06-17 00:29:09.245642	ebooks/34112
256260	text/plain	http://www.gutenberg.org/ebooks/34112.txt.utf-8	2020-06-17 00:29:05.753691	ebooks/34112
1948104	application/epub+zip	http://www.gutenberg.org/ebooks/34112.epub.images	2020-06-17 00:29:06.64767	ebooks/34112
100116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34112/34112-8.zip	2010-10-21 09:15:22	ebooks/34112
164484	application/epub+zip	http://www.gutenberg.org/ebooks/34112.epub.noimages	2020-06-17 00:29:07.220662	ebooks/34112
22201	image/jpeg	http://www.gutenberg.org/cache/epub/34112/pg34112.cover.medium.jpg	2020-06-17 00:29:10.37263	ebooks/34112
5297	image/jpeg	http://www.gutenberg.org/cache/epub/34112/pg34112.cover.small.jpg	2020-06-17 00:29:10.223635	ebooks/34112
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/34113.rdf	2020-06-17 00:29:14.22157	ebooks/34113
50637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34113/34113-h/34113-h.htm	2010-10-21 19:01:56	ebooks/34113
2109580	application/epub+zip	http://www.gutenberg.org/ebooks/34113.epub.images	2020-06-17 00:29:11.163631	ebooks/34113
5400956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34113.kindle.images	2020-06-17 00:29:12.742616	ebooks/34113
78884	application/epub+zip	http://www.gutenberg.org/ebooks/34113.epub.noimages	2020-06-17 00:29:11.363603	ebooks/34113
27375	text/plain	http://www.gutenberg.org/ebooks/34113.txt.utf-8	2020-06-17 00:29:10.70563	ebooks/34113
9474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34113/34113.zip	2010-10-21 19:01:58	ebooks/34113
1353839	application/zip	http://www.gutenberg.org/files/34113/34113-h.zip	2010-10-21 19:01:58	ebooks/34113
27403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34113/34113.txt	2010-10-21 19:01:56	ebooks/34113
4244	image/jpeg	http://www.gutenberg.org/cache/epub/34113/pg34113.cover.small.jpg	2020-06-17 00:29:14.143666	ebooks/34113
28312	image/jpeg	http://www.gutenberg.org/cache/epub/34113/pg34113.cover.medium.jpg	2020-06-17 00:29:14.164694	ebooks/34113
226856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34113.kindle.noimages	2020-06-17 00:29:13.057596	ebooks/34113
143567	application/zip	http://www.gutenberg.org/files/34114/34114.zip	2010-10-22 12:57:34	ebooks/34114
23307	image/jpeg	http://www.gutenberg.org/cache/epub/34114/pg34114.cover.medium.jpg	2020-06-17 00:29:21.674478	ebooks/34114
5375	image/jpeg	http://www.gutenberg.org/cache/epub/34114/pg34114.cover.small.jpg	2020-06-17 00:29:21.456477	ebooks/34114
143635	application/zip	http://www.gutenberg.org/files/34114/34114-8.zip	2010-10-22 12:57:34	ebooks/34114
443167	text/plain	http://www.gutenberg.org/ebooks/34114.txt.utf-8	2020-06-17 00:29:14.335572	ebooks/34114
939204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34114.kindle.noimages	2020-06-17 00:29:21.233477	ebooks/34114
443374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34114/34114.txt	2010-10-22 12:57:12	ebooks/34114
2194658	application/epub+zip	http://www.gutenberg.org/ebooks/34114.epub.images	2020-06-17 00:29:15.781592	ebooks/34114
588812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34114/34114-h/34114-h.htm	2010-10-22 12:53:46	ebooks/34114
1431440	application/zip	http://www.gutenberg.org/files/34114/34114-h.zip	2010-10-22 12:57:34	ebooks/34114
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/34114.rdf	2020-06-17 00:29:22.100481	ebooks/34114
255196	application/epub+zip	http://www.gutenberg.org/ebooks/34114.epub.noimages	2020-06-17 00:29:17.371532	ebooks/34114
4279663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34114.kindle.images	2020-06-17 00:29:19.710528	ebooks/34114
442806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34114/34114-8.txt	2010-10-22 12:53:46	ebooks/34114
5422200	application/epub+zip	http://www.gutenberg.org/ebooks/34115.epub.images	2020-06-17 00:29:23.446468	ebooks/34115
4548	image/jpeg	http://www.gutenberg.org/cache/epub/34115/pg34115.cover.small.jpg	2020-06-17 00:29:26.578419	ebooks/34115
40803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34115/34115-8.zip	2010-10-22 12:26:29	ebooks/34115
10114713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34115.kindle.images	2020-06-17 00:29:26.171415	ebooks/34115
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/34115.rdf	2020-06-17 00:29:26.69241	ebooks/34115
129955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34115/34115-h/34115-h.htm	2010-10-22 12:29:37	ebooks/34115
313133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34115.kindle.noimages	2020-06-17 00:29:26.549413	ebooks/34115
104426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34115/34115.txt	2010-10-22 12:26:29	ebooks/34115
40805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34115/34115.zip	2010-10-22 12:26:29	ebooks/34115
104382	text/plain	http://www.gutenberg.org/ebooks/34115.txt.utf-8	2020-06-17 00:29:22.200547	ebooks/34115
99153	application/epub+zip	http://www.gutenberg.org/ebooks/34115.epub.noimages	2020-06-17 00:29:23.899453	ebooks/34115
3010259	application/zip	http://www.gutenberg.org/files/34115/34115-h.zip	2010-10-22 12:35:44	ebooks/34115
104418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34115/34115-8.txt	2010-10-22 12:26:29	ebooks/34115
30661	image/jpeg	http://www.gutenberg.org/cache/epub/34115/pg34115.cover.medium.jpg	2020-06-17 00:29:26.610435	ebooks/34115
1228739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34116/34116-8.txt	2010-10-22 11:30:22	ebooks/34116
462768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34116/34116.zip	2010-10-22 11:32:06	ebooks/34116
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/34116.rdf	2020-06-17 00:29:42.622407	ebooks/34116
12467009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34116.kindle.images	2020-06-17 00:29:39.090462	ebooks/34116
3242463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34116/34116-h.zip	2010-10-22 11:32:08	ebooks/34116
1402928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34116/34116-h/34116-h.htm	2010-10-22 11:30:22	ebooks/34116
570017	application/epub+zip	http://www.gutenberg.org/ebooks/34116.epub.noimages	2020-06-17 00:29:32.547547	ebooks/34116
1230019	text/plain	http://www.gutenberg.org/ebooks/34116.txt.utf-8	2020-06-17 00:29:26.820434	ebooks/34116
463379	application/zip	http://www.gutenberg.org/files/34116/34116-8.zip	2010-10-22 11:32:06	ebooks/34116
2224493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34116.kindle.noimages	2020-06-17 00:29:41.849415	ebooks/34116
1229660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34116/34116.txt	2010-10-22 11:31:52	ebooks/34116
6285	image/jpeg	http://www.gutenberg.org/cache/epub/34116/pg34116.cover.small.jpg	2020-06-17 00:29:42.061419	ebooks/34116
33638	image/jpeg	http://www.gutenberg.org/cache/epub/34116/pg34116.cover.medium.jpg	2020-06-17 00:29:42.26641	ebooks/34116
5330341	application/epub+zip	http://www.gutenberg.org/ebooks/34116.epub.images	2020-06-17 00:29:30.131592	ebooks/34116
14180	image/jpeg	http://www.gutenberg.org/cache/epub/34117/pg34117.cover.medium.jpg	2020-06-17 00:30:00.0795	ebooks/34117
1102818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34117/34117.txt	2010-10-23 06:43:44	ebooks/34117
1090244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34117/34117-8.txt	2010-10-23 06:43:16	ebooks/34117
11936474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34117.kindle.images	2020-06-17 00:29:54.907552	ebooks/34117
2842278	application/zip	http://www.gutenberg.org/files/34117/34117-h.zip	2010-10-23 06:43:46	ebooks/34117
4786646	application/epub+zip	http://www.gutenberg.org/ebooks/34117.epub.images	2020-06-17 00:29:45.89668	ebooks/34117
1097190	text/plain	http://www.gutenberg.org/ebooks/34117.txt.utf-8	2020-06-17 00:29:42.746414	ebooks/34117
428953	application/zip	http://www.gutenberg.org/files/34117/34117-8.zip	2010-10-23 06:43:46	ebooks/34117
3500	image/jpeg	http://www.gutenberg.org/cache/epub/34117/pg34117.cover.small.jpg	2020-06-17 00:29:59.707493	ebooks/34117
1428243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34117/34117-h/34117-h.htm	2010-10-23 06:43:18	ebooks/34117
575770	application/epub+zip	http://www.gutenberg.org/ebooks/34117.epub.noimages	2020-06-17 00:29:47.77265	ebooks/34117
2411728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34117.kindle.noimages	2020-06-17 00:29:59.31651	ebooks/34117
17283	application/rdf+xml	http://www.gutenberg.org/ebooks/34117.rdf	2020-06-17 00:30:00.762468	ebooks/34117
429883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34117/34117.zip	2010-10-23 06:43:46	ebooks/34117
18809	image/jpeg	http://www.gutenberg.org/cache/epub/34118/pg34118.cover.medium.jpg	2020-06-17 00:30:04.906451	ebooks/34118
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/34118.rdf	2020-06-17 00:30:05.125422	ebooks/34118
931193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34118.kindle.noimages	2020-06-17 00:30:04.623433	ebooks/34118
527043	text/plain; charset=utf-8	http://www.gutenberg.org/files/34118/34118-0.txt	2017-05-29 04:34:46	ebooks/34118
550382	text/html	http://www.gutenberg.org/ebooks/34118.html.images	2020-06-17 00:30:01.075472	ebooks/34118
931201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34118.kindle.images	2020-06-17 00:30:03.467447	ebooks/34118
5410	image/jpeg	http://www.gutenberg.org/cache/epub/34118/pg34118.cover.small.jpg	2020-06-17 00:30:04.766419	ebooks/34118
225721	application/epub+zip	http://www.gutenberg.org/ebooks/34118.epub.images	2020-06-17 00:30:01.904494	ebooks/34118
225721	application/epub+zip	http://www.gutenberg.org/ebooks/34118.epub.noimages	2020-06-17 00:30:02.332448	ebooks/34118
550382	text/html	http://www.gutenberg.org/ebooks/34118.html.noimages	2020-06-17 00:30:01.32846	ebooks/34118
155665	application/zip	http://www.gutenberg.org/files/34118/34118-0.zip	2017-05-29 04:35:04	ebooks/34118
90975	text/plain	http://www.gutenberg.org/ebooks/34119.txt.utf-8	2020-06-17 00:30:05.223433	ebooks/34119
20513	image/jpeg	http://www.gutenberg.org/cache/epub/34119/pg34119.cover.medium.jpg	2020-06-17 00:30:17.664474	ebooks/34119
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/34119.rdf	2020-06-17 00:30:17.900456	ebooks/34119
113700	application/epub+zip	http://www.gutenberg.org/ebooks/34119.epub.noimages	2020-06-17 00:30:07.721425	ebooks/34119
37516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34119/34119-8.zip	2010-10-23 08:51:46	ebooks/34119
101732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34119/34119-h/34119-h.htm	2010-10-23 08:51:44	ebooks/34119
89034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34119/34119-8.txt	2010-10-23 08:51:36	ebooks/34119
8560714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34119.kindle.images	2020-06-17 00:30:16.814509	ebooks/34119
398264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34119.kindle.noimages	2020-06-17 00:30:17.365459	ebooks/34119
4660	image/jpeg	http://www.gutenberg.org/cache/epub/34119/pg34119.cover.small.jpg	2020-06-17 00:30:17.515461	ebooks/34119
3622723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34119/34119-h.zip	2010-10-23 08:51:46	ebooks/34119
3700061	application/epub+zip	http://www.gutenberg.org/ebooks/34119.epub.images	2020-06-17 00:30:07.203429	ebooks/34119
323877	application/epub+zip	http://www.gutenberg.org/ebooks/3412.epub.images	2020-06-02 00:51:18.938888	ebooks/3412
1270929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3412.kindle.images	2020-06-02 00:51:20.376865	ebooks/3412
739742	text/html	http://www.gutenberg.org/ebooks/3412.html.noimages	2020-06-02 00:51:18.687897	ebooks/3412
283358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3412/3412.zip	2016-12-19 06:56:20	ebooks/3412
17038	image/jpeg	http://www.gutenberg.org/cache/epub/3412/pg3412.cover.medium.jpg	2020-06-02 00:51:21.734847	ebooks/3412
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/3412.rdf	2020-06-11 01:02:53.622337	ebooks/3412
739742	text/html	http://www.gutenberg.org/ebooks/3412.html.images	2020-06-02 00:51:18.543004	ebooks/3412
713558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3412/3412.txt	2016-12-19 06:56:02	ebooks/3412
1270917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3412.kindle.noimages	2020-06-02 00:51:21.68287	ebooks/3412
713559	text/plain	http://www.gutenberg.org/ebooks/3412.txt.utf-8	2020-06-02 00:51:18.142919	ebooks/3412
3802	image/jpeg	http://www.gutenberg.org/cache/epub/3412/pg3412.cover.small.jpg	2020-06-02 00:51:21.710844	ebooks/3412
323877	application/epub+zip	http://www.gutenberg.org/ebooks/3412.epub.noimages	2020-06-02 00:51:19.072885	ebooks/3412
15523	image/jpeg	http://www.gutenberg.org/cache/epub/34120/pg34120.cover.medium.jpg	2020-06-17 00:30:37.270554	ebooks/34120
1822474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34120.kindle.noimages	2020-06-17 00:30:37.034524	ebooks/34120
339837	application/zip	http://www.gutenberg.org/files/34120/34120.zip	2010-10-23 10:14:56	ebooks/34120
449394	application/epub+zip	http://www.gutenberg.org/ebooks/34120.epub.noimages	2020-06-17 00:30:23.922693	ebooks/34120
926675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34120/34120-8.txt	2010-10-23 10:11:42	ebooks/34120
16409719	application/epub+zip	http://www.gutenberg.org/ebooks/34120.epub.images	2020-06-17 00:30:22.640414	ebooks/34120
339889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34120/34120-8.zip	2010-10-23 10:14:58	ebooks/34120
35002398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34120.kindle.images	2020-06-17 00:30:34.324542	ebooks/34120
8446049	text/html; charset=us-ascii	http://www.gutenberg.org/files/34120/34120-h.zip	2010-10-23 10:14:58	ebooks/34120
928186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34120/34120.txt	2010-10-23 10:14:44	ebooks/34120
2867	image/jpeg	http://www.gutenberg.org/cache/epub/34120/pg34120.cover.small.jpg	2020-06-17 00:30:37.158505	ebooks/34120
927116	text/plain	http://www.gutenberg.org/ebooks/34120.txt.utf-8	2020-06-17 00:30:18.020448	ebooks/34120
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/34120.rdf	2020-06-17 00:30:37.611496	ebooks/34120
1190341	text/html; charset=us-ascii	http://www.gutenberg.org/files/34120/34120-h/34120-h.htm	2010-10-23 10:11:42	ebooks/34120
432798	application/zip	http://www.gutenberg.org/files/34121/34121.zip	2010-10-23 13:38:25	ebooks/34121
2027342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34121.kindle.noimages	2020-06-17 00:30:45.155401	ebooks/34121
521002	application/epub+zip	http://www.gutenberg.org/ebooks/34121.epub.noimages	2020-06-17 00:30:40.588486	ebooks/34121
550285	application/zip	http://www.gutenberg.org/files/34121/34121-h.zip	2010-10-23 13:46:31	ebooks/34121
1132796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34121/34121.txt	2010-10-23 13:38:25	ebooks/34121
6058	image/jpeg	http://www.gutenberg.org/cache/epub/34121/pg34121.cover.small.jpg	2020-06-17 00:30:45.323397	ebooks/34121
1179463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34121/34121-h/34121-h.htm	2010-10-23 13:42:31	ebooks/34121
682649	application/epub+zip	http://www.gutenberg.org/ebooks/34121.epub.images	2020-06-17 00:30:38.972496	ebooks/34121
432917	application/zip	http://www.gutenberg.org/files/34121/34121-8.zip	2010-10-23 13:38:25	ebooks/34121
1132787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34121/34121-8.txt	2010-10-23 13:38:24	ebooks/34121
32744	image/jpeg	http://www.gutenberg.org/cache/epub/34121/pg34121.cover.medium.jpg	2020-06-17 00:30:45.488396	ebooks/34121
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/34121.rdf	2020-06-17 00:30:45.755393	ebooks/34121
2377693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34121.kindle.images	2020-06-17 00:30:43.049425	ebooks/34121
1133064	text/plain	http://www.gutenberg.org/ebooks/34121.txt.utf-8	2020-06-17 00:30:37.738501	ebooks/34121
2262855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34122/34122.txt	2010-10-23 14:22:39	ebooks/34122
657348	application/zip	http://www.gutenberg.org/files/34122/34122-0.zip	2020-06-16 14:32:34	ebooks/34122
1574129	application/zip	http://www.gutenberg.org/files/34122/34122-pdf.zip	2010-10-23 14:22:37	ebooks/34122
5453	image/jpeg	http://www.gutenberg.org/cache/epub/34122/pg34122.cover.small.jpg	2020-06-17 00:31:23.892414	ebooks/34122
25223	image/jpeg	http://www.gutenberg.org/cache/epub/34122/pg34122.cover.medium.jpg	2020-06-17 00:31:24.683394	ebooks/34122
5956681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34122.kindle.noimages	2020-06-17 00:31:22.951415	ebooks/34122
5546609	application/pdf	http://www.gutenberg.org/files/34122/34122-pdf.pdf	2010-10-23 14:22:36	ebooks/34122
3374120	text/html; charset=utf-8	http://www.gutenberg.org/files/34122/34122-h/34122-h.html	2010-10-23 14:16:04	ebooks/34122
674968	application/zip	http://www.gutenberg.org/files/34122/34122-8.zip	2010-10-23 14:22:39	ebooks/34122
941758	application/epub+zip	http://www.gutenberg.org/ebooks/34122.epub.images	2020-06-17 00:30:50.87456	ebooks/34122
941757	application/epub+zip	http://www.gutenberg.org/ebooks/34122.epub.noimages	2020-06-17 00:30:54.319485	ebooks/34122
674672	application/zip	http://www.gutenberg.org/files/34122/34122.zip	2010-10-23 14:22:39	ebooks/34122
1965027	application/prs.tei	http://www.gutenberg.org/files/34122/34122-tei/34122-tei.tei	2010-10-23 14:22:39	ebooks/34122
2262763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34122/34122-8.txt	2010-10-23 14:22:38	ebooks/34122
697021	application/zip	http://www.gutenberg.org/files/34122/34122-tei.zip	2010-10-23 14:22:40	ebooks/34122
820187	text/html; charset=utf-8	http://www.gutenberg.org/files/34122/34122-h.zip	2010-10-23 14:16:05	ebooks/34122
19576	application/rdf+xml	http://www.gutenberg.org/ebooks/34122.rdf	2020-06-17 00:31:26.366391	ebooks/34122
5956698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34122.kindle.images	2020-06-17 00:31:08.6566	ebooks/34122
1750454	text/plain; charset=utf-8	http://www.gutenberg.org/files/34122/34122-0.txt	2020-06-16 14:32:34	ebooks/34122
514226	application/epub+zip	http://www.gutenberg.org/ebooks/34123.epub.noimages	2020-06-17 00:31:30.479528	ebooks/34123
627608	application/epub+zip	http://www.gutenberg.org/ebooks/34123.epub.images	2020-06-17 00:31:28.285592	ebooks/34123
455415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34123/34123-h.zip	2013-03-18 11:52:04	ebooks/34123
35844	image/jpeg	http://www.gutenberg.org/cache/epub/34123/pg34123.cover.medium.jpg	2020-06-17 00:31:37.151439	ebooks/34123
988192	text/plain	http://www.gutenberg.org/ebooks/34123.txt.utf-8	2020-06-17 00:31:26.488387	ebooks/34123
374781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34123/34123.zip	2010-10-23 16:19:30	ebooks/34123
374876	application/zip	http://www.gutenberg.org/files/34123/34123-8.zip	2010-10-23 16:19:30	ebooks/34123
988188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34123/34123.txt	2010-10-23 16:19:18	ebooks/34123
1192853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34123/34123-h/34123-h.htm	2013-03-18 11:51:18	ebooks/34123
2327530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34123.kindle.images	2020-06-17 00:31:33.770483	ebooks/34123
6470	image/jpeg	http://www.gutenberg.org/cache/epub/34123/pg34123.cover.small.jpg	2020-06-17 00:31:36.886447	ebooks/34123
2072912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34123.kindle.noimages	2020-06-17 00:31:36.611468	ebooks/34123
16969	application/rdf+xml	http://www.gutenberg.org/ebooks/34123.rdf	2020-06-17 00:31:37.624429	ebooks/34123
988166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34123/34123-8.txt	2010-10-23 16:18:08	ebooks/34123
2152097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34124/34124-h.zip	2010-10-23 16:20:16	ebooks/34124
8500898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34124.kindle.images	2020-06-17 00:31:42.646683	ebooks/34124
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/34124.rdf	2020-06-17 00:31:44.478642	ebooks/34124
894428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34124.kindle.noimages	2020-06-17 00:31:43.888647	ebooks/34124
389779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34124/34124.txt	2010-10-23 16:20:14	ebooks/34124
389756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34124/34124-8.txt	2010-10-23 16:20:14	ebooks/34124
389812	text/plain	http://www.gutenberg.org/ebooks/34124.txt.utf-8	2020-06-17 00:31:37.729509	ebooks/34124
443339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34124/34124-h/34124-h.htm	2010-10-23 16:20:14	ebooks/34124
5293	image/jpeg	http://www.gutenberg.org/cache/epub/34124/pg34124.cover.small.jpg	2020-06-17 00:31:44.052646	ebooks/34124
21025	image/jpeg	http://www.gutenberg.org/cache/epub/34124/pg34124.cover.medium.jpg	2020-06-17 00:31:44.213648	ebooks/34124
3430027	application/epub+zip	http://www.gutenberg.org/ebooks/34124.epub.images	2020-06-17 00:31:38.978423	ebooks/34124
225920	application/epub+zip	http://www.gutenberg.org/ebooks/34124.epub.noimages	2020-06-17 00:31:39.768412	ebooks/34124
139835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34124/34124-8.zip	2010-10-23 16:20:16	ebooks/34124
139747	application/zip	http://www.gutenberg.org/files/34124/34124.zip	2010-10-23 16:20:16	ebooks/34124
1503503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34125.kindle.images	2020-06-17 00:31:48.895597	ebooks/34125
16759	application/rdf+xml	http://www.gutenberg.org/ebooks/34125.rdf	2020-06-17 00:31:52.136545	ebooks/34125
1503499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34125.kindle.noimages	2020-06-17 00:31:51.247565	ebooks/34125
240247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34125/34125-8.zip	2010-10-24 06:55:26	ebooks/34125
886574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34125/34125-h/34125-h.htm	2010-10-24 06:53:52	ebooks/34125
242527	text/plain; charset=utf-8	http://www.gutenberg.org/files/34125/34125-0.zip	2010-10-24 06:55:26	ebooks/34125
238900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34125/34125.zip	2010-10-24 06:55:26	ebooks/34125
24691	image/jpeg	http://www.gutenberg.org/cache/epub/34125/pg34125.cover.medium.jpg	2020-06-17 00:31:51.723552	ebooks/34125
679641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34125/34125-8.txt	2010-10-24 06:54:28	ebooks/34125
685219	text/plain; charset=utf-8	http://www.gutenberg.org/files/34125/34125-0.txt	2010-10-24 06:53:50	ebooks/34125
679683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34125/34125.txt	2010-10-24 06:55:06	ebooks/34125
271565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34125/34125-h.zip	2010-10-24 06:55:26	ebooks/34125
356909	application/epub+zip	http://www.gutenberg.org/ebooks/34125.epub.noimages	2020-06-17 00:31:46.562639	ebooks/34125
356909	application/epub+zip	http://www.gutenberg.org/ebooks/34125.epub.images	2020-06-17 00:31:45.742661	ebooks/34125
6013	image/jpeg	http://www.gutenberg.org/cache/epub/34125/pg34125.cover.small.jpg	2020-06-17 00:31:51.489549	ebooks/34125
250782	text/html; charset=utf-8	http://www.gutenberg.org/files/34126/34126-h/34126-h.htm	2010-10-24 06:57:22	ebooks/34126
66760	text/html; charset=utf-8	http://www.gutenberg.org/files/34126/34126-h.zip	2010-10-24 06:58:26	ebooks/34126
57476	text/plain; charset=utf-8	http://www.gutenberg.org/files/34126/34126-0.zip	2010-10-24 06:58:26	ebooks/34126
157820	text/plain; charset=utf-8	http://www.gutenberg.org/files/34126/34126-0.txt	2010-10-24 06:57:20	ebooks/34126
122181	application/epub+zip	http://www.gutenberg.org/ebooks/34126.epub.noimages	2020-06-17 00:31:53.244536	ebooks/34126
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/34126.rdf	2020-06-17 00:31:55.659548	ebooks/34126
4701	image/jpeg	http://www.gutenberg.org/cache/epub/34126/pg34126.cover.small.jpg	2020-06-17 00:31:55.246506	ebooks/34126
122180	application/epub+zip	http://www.gutenberg.org/ebooks/34126.epub.images	2020-06-17 00:31:52.751553	ebooks/34126
56397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34126/34126-8.zip	2010-10-24 06:58:26	ebooks/34126
526458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34126.kindle.images	2020-06-17 00:31:54.167515	ebooks/34126
152421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34126/34126-8.txt	2010-10-24 06:58:06	ebooks/34126
526451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34126.kindle.noimages	2020-06-17 00:31:55.087504	ebooks/34126
19331	image/jpeg	http://www.gutenberg.org/cache/epub/34126/pg34126.cover.medium.jpg	2020-06-17 00:31:55.4055	ebooks/34126
2388315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34127.kindle.images	2020-06-17 00:31:59.098455	ebooks/34127
6219	image/jpeg	http://www.gutenberg.org/cache/epub/34127/pg34127.cover.small.jpg	2020-06-17 00:31:59.537448	ebooks/34127
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/34127.rdf	2020-06-17 00:31:59.935451	ebooks/34127
35632	image/jpeg	http://www.gutenberg.org/cache/epub/34127/pg34127.cover.medium.jpg	2020-06-17 00:31:59.690449	ebooks/34127
20202	application/zip	http://www.gutenberg.org/files/34127/34127.zip	2010-10-24 07:00:18	ebooks/34127
234872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34127.kindle.noimages	2020-06-17 00:31:59.381463	ebooks/34127
88058	application/epub+zip	http://www.gutenberg.org/ebooks/34127.epub.noimages	2020-06-17 00:31:58.043487	ebooks/34127
61663	text/plain	http://www.gutenberg.org/ebooks/34127.txt.utf-8	2020-06-17 00:31:55.759507	ebooks/34127
20217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34127/34127-8.zip	2010-10-24 07:00:18	ebooks/34127
61685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34127/34127.txt	2010-10-24 07:00:16	ebooks/34127
61688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34127/34127-8.txt	2010-10-24 07:00:16	ebooks/34127
628968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34127/34127-h.zip	2010-10-24 07:00:18	ebooks/34127
1181955	application/epub+zip	http://www.gutenberg.org/ebooks/34127.epub.images	2020-06-17 00:31:56.489499	ebooks/34127
75235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34127/34127-h/34127-h.htm	2010-10-24 07:00:16	ebooks/34127
228084	application/epub+zip	http://www.gutenberg.org/ebooks/34128.epub.noimages	2020-06-17 00:32:01.004446	ebooks/34128
467376	application/epub+zip	http://www.gutenberg.org/ebooks/34128.epub.images	2020-06-17 00:32:00.645445	ebooks/34128
1213736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34128.kindle.images	2020-06-17 00:32:02.117414	ebooks/34128
370752	text/plain	http://www.gutenberg.org/ebooks/34128.txt.utf-8	2020-06-17 00:32:00.044441	ebooks/34128
4549	image/jpeg	http://www.gutenberg.org/cache/epub/34128/pg34128.cover.small.jpg	2020-06-17 00:32:03.286406	ebooks/34128
370736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34128/34128.txt	2010-10-24 08:34:00	ebooks/34128
142583	application/zip	http://www.gutenberg.org/files/34128/34128.zip	2010-10-24 08:34:00	ebooks/34128
39267	image/jpeg	http://www.gutenberg.org/cache/epub/34128/pg34128.cover.medium.jpg	2020-06-17 00:32:03.334459	ebooks/34128
860660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34128.kindle.noimages	2020-06-17 00:32:03.225417	ebooks/34128
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/34128.rdf	2020-06-17 00:32:03.456403	ebooks/34128
320588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34128/34128-h.zip	2010-10-24 08:34:02	ebooks/34128
142662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34128/34128-8.zip	2010-10-24 08:34:00	ebooks/34128
440126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34128/34128-h/34128-h.htm	2010-10-24 08:34:00	ebooks/34128
370580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34128/34128-8.txt	2010-10-24 08:34:00	ebooks/34128
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/34129.rdf	2020-06-17 00:32:07.632545	ebooks/34129
410490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34129/34129.txt	2010-10-24 10:34:39	ebooks/34129
4386	image/jpeg	http://www.gutenberg.org/cache/epub/34129/pg34129.cover.small.jpg	2020-06-17 00:32:07.239641	ebooks/34129
161380	application/zip	http://www.gutenberg.org/files/34129/34129-8.zip	2010-10-24 10:34:39	ebooks/34129
892889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34129.kindle.images	2020-06-17 00:32:05.951568	ebooks/34129
216096	application/epub+zip	http://www.gutenberg.org/ebooks/34129.epub.noimages	2020-06-17 00:32:04.816401	ebooks/34129
410482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34129/34129-8.txt	2010-10-24 10:34:39	ebooks/34129
216093	application/epub+zip	http://www.gutenberg.org/ebooks/34129.epub.images	2020-06-17 00:32:04.282408	ebooks/34129
892884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34129.kindle.noimages	2020-06-17 00:32:07.087561	ebooks/34129
161329	application/zip	http://www.gutenberg.org/files/34129/34129.zip	2010-10-24 10:34:39	ebooks/34129
436406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34129/34129-h/34129-h.htm	2010-10-24 10:36:41	ebooks/34129
166196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34129/34129-h.zip	2010-10-24 10:38:14	ebooks/34129
15717	image/jpeg	http://www.gutenberg.org/cache/epub/34129/pg34129.cover.medium.jpg	2020-06-17 00:32:07.389555	ebooks/34129
410484	text/plain	http://www.gutenberg.org/ebooks/34129.txt.utf-8	2020-06-17 00:32:03.565396	ebooks/34129
301583	application/epub+zip	http://www.gutenberg.org/ebooks/3413.epub.images	2020-06-02 00:51:22.293849	ebooks/3413
274124	application/zip	http://www.gutenberg.org/files/3413/3413-h.zip	2018-03-17 10:11:40	ebooks/3413
259879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3413/3413.zip	2009-01-28 02:56:22	ebooks/3413
301583	application/epub+zip	http://www.gutenberg.org/ebooks/3413.epub.noimages	2020-06-02 00:51:22.569847	ebooks/3413
12690	image/jpeg	http://www.gutenberg.org/cache/epub/3413/pg3413.cover.medium.jpg	2020-06-02 00:51:25.456822	ebooks/3413
1208311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3413.kindle.images	2020-06-02 00:51:23.973834	ebooks/3413
1208295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3413.kindle.noimages	2020-06-02 00:51:25.374822	ebooks/3413
3411	image/jpeg	http://www.gutenberg.org/cache/epub/3413/pg3413.cover.small.jpg	2020-06-02 00:51:25.417808	ebooks/3413
664251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3413/3413.txt	2009-01-28 02:55:42	ebooks/3413
672529	text/plain; charset=utf-8	http://www.gutenberg.org/files/3413/3413-0.txt	2018-03-12 02:02:56	ebooks/3413
260901	application/zip	http://www.gutenberg.org/files/3413/3413-0.zip	2018-03-17 10:11:40	ebooks/3413
815057	text/html; charset=utf-8	http://www.gutenberg.org/files/3413/3413-h/3413-h.htm	2018-03-17 10:11:22	ebooks/3413
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/3413.rdf	2020-06-11 01:02:53.650264	ebooks/3413
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/34130.rdf	2020-06-17 00:32:10.225555	ebooks/34130
789026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34130.kindle.noimages	2020-06-17 00:32:10.112526	ebooks/34130
919268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34130.kindle.images	2020-06-17 00:32:09.231566	ebooks/34130
4416	image/jpeg	http://www.gutenberg.org/cache/epub/34130/pg34130.cover.small.jpg	2020-06-17 00:32:10.136535	ebooks/34130
311488	application/epub+zip	http://www.gutenberg.org/ebooks/34130.epub.images	2020-06-17 00:32:08.134565	ebooks/34130
215366	application/epub+zip	http://www.gutenberg.org/ebooks/34130.epub.noimages	2020-06-17 00:32:08.342552	ebooks/34130
387127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34130/34130-8.txt	2010-10-24 16:56:14	ebooks/34130
387191	text/plain	http://www.gutenberg.org/ebooks/34130.txt.utf-8	2020-06-17 00:32:07.73957	ebooks/34130
29382	image/jpeg	http://www.gutenberg.org/cache/epub/34130/pg34130.cover.medium.jpg	2020-06-17 00:32:10.159519	ebooks/34130
387121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34130/34130.txt	2010-10-24 16:56:14	ebooks/34130
418552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34130/34130-h/34130-h.htm	2010-10-24 16:56:14	ebooks/34130
232530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34130/34130-h.zip	2010-10-24 16:56:14	ebooks/34130
150207	application/zip	http://www.gutenberg.org/files/34130/34130-8.zip	2010-10-24 16:56:14	ebooks/34130
150135	application/zip	http://www.gutenberg.org/files/34130/34130.zip	2010-10-24 16:56:14	ebooks/34130
12642453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34131/34131-h.zip	2010-10-25 08:26:56	ebooks/34131
512127	application/epub+zip	http://www.gutenberg.org/ebooks/34131.epub.noimages	2020-06-17 00:32:16.340459	ebooks/34131
783301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34131/34131-8.txt	2010-10-25 07:59:16	ebooks/34131
1033548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34131/34131-h/34131-h.htm	2010-10-25 08:03:46	ebooks/34131
22813486	application/epub+zip	http://www.gutenberg.org/ebooks/34131.epub.images	2020-06-17 00:32:15.036482	ebooks/34131
784373	text/plain	http://www.gutenberg.org/ebooks/34131.txt.utf-8	2020-06-17 00:32:10.346516	ebooks/34131
3815	image/jpeg	http://www.gutenberg.org/cache/epub/34131/pg34131.cover.small.jpg	2020-06-17 00:32:31.212545	ebooks/34131
36594	image/jpeg	http://www.gutenberg.org/cache/epub/34131/pg34131.cover.medium.jpg	2020-06-17 00:32:31.453555	ebooks/34131
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/34131.rdf	2020-06-17 00:32:31.958555	ebooks/34131
1827669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34131.kindle.noimages	2020-06-17 00:32:30.956549	ebooks/34131
44637892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34131.kindle.images	2020-06-17 00:32:27.575594	ebooks/34131
784474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34131/34131.txt	2010-10-25 07:59:17	ebooks/34131
261220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34131/34131-8.zip	2010-10-25 07:59:17	ebooks/34131
261244	application/zip	http://www.gutenberg.org/files/34131/34131.zip	2010-10-25 07:59:17	ebooks/34131
127887	application/epub+zip	http://www.gutenberg.org/ebooks/34132.epub.noimages	2020-06-17 00:32:33.299526	ebooks/34132
5449	image/jpeg	http://www.gutenberg.org/cache/epub/34132/pg34132.cover.small.jpg	2020-06-17 00:32:34.96063	ebooks/34132
200502	text/plain; charset=utf-8	http://www.gutenberg.org/files/34132/34132-0.txt	2010-10-25 12:36:06	ebooks/34132
127886	application/epub+zip	http://www.gutenberg.org/ebooks/34132.epub.images	2020-06-17 00:32:32.888538	ebooks/34132
512751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34132.kindle.noimages	2020-06-17 00:32:34.816498	ebooks/34132
56749	text/plain; charset=utf-8	http://www.gutenberg.org/files/34132/34132-0.zip	2010-10-25 12:36:08	ebooks/34132
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/34132.rdf	2020-06-17 00:32:35.341489	ebooks/34132
512754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34132.kindle.images	2020-06-17 00:32:34.058506	ebooks/34132
20181	image/jpeg	http://www.gutenberg.org/cache/epub/34132/pg34132.cover.medium.jpg	2020-06-17 00:32:35.119508	ebooks/34132
239838	text/html	http://www.gutenberg.org/ebooks/34132.html.images	2020-06-17 00:32:32.277547	ebooks/34132
239838	text/html	http://www.gutenberg.org/ebooks/34132.html.noimages	2020-06-17 00:32:32.430534	ebooks/34132
352417	text/plain; charset=utf-8	http://www.gutenberg.org/files/34133/34133-0.txt	2010-10-25 12:36:46	ebooks/34133
106968	text/plain; charset=utf-8	http://www.gutenberg.org/files/34133/34133-0.zip	2010-10-25 12:36:48	ebooks/34133
368034	text/html	http://www.gutenberg.org/ebooks/34133.html.images	2020-06-17 00:32:35.539495	ebooks/34133
368034	text/html	http://www.gutenberg.org/ebooks/34133.html.noimages	2020-06-17 00:32:35.732508	ebooks/34133
4811	image/jpeg	http://www.gutenberg.org/cache/epub/34133/pg34133.cover.small.jpg	2020-06-17 00:32:38.502489	ebooks/34133
710432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34133.kindle.noimages	2020-06-17 00:32:38.363451	ebooks/34133
175920	application/epub+zip	http://www.gutenberg.org/ebooks/34133.epub.images	2020-06-17 00:32:36.231491	ebooks/34133
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/34133.rdf	2020-06-17 00:32:38.855443	ebooks/34133
175920	application/epub+zip	http://www.gutenberg.org/ebooks/34133.epub.noimages	2020-06-17 00:32:36.634486	ebooks/34133
20864	image/jpeg	http://www.gutenberg.org/cache/epub/34133/pg34133.cover.medium.jpg	2020-06-17 00:32:38.641451	ebooks/34133
710440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34133.kindle.images	2020-06-17 00:32:37.498516	ebooks/34133
584182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34134/34134-h/34134-h.htm	2010-10-25 17:36:22	ebooks/34134
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/34134.rdf	2020-06-17 00:32:42.990424	ebooks/34134
203053	application/zip	http://www.gutenberg.org/files/34134/34134-8.zip	2010-10-25 17:34:03	ebooks/34134
1033997	application/epub+zip	http://www.gutenberg.org/ebooks/34134.epub.images	2020-06-17 00:32:39.727444	ebooks/34134
202944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34134/34134.zip	2010-10-25 17:34:03	ebooks/34134
962301	application/zip	http://www.gutenberg.org/files/34134/34134-h.zip	2010-10-25 17:39:19	ebooks/34134
505408	text/plain	http://www.gutenberg.org/ebooks/34134.txt.utf-8	2020-06-17 00:32:38.962471	ebooks/34134
505222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34134/34134.txt	2010-10-25 17:34:03	ebooks/34134
2353286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34134.kindle.images	2020-06-17 00:32:41.549417	ebooks/34134
301004	application/epub+zip	http://www.gutenberg.org/ebooks/34134.epub.noimages	2020-06-17 00:32:40.136438	ebooks/34134
32609	image/jpeg	http://www.gutenberg.org/cache/epub/34134/pg34134.cover.medium.jpg	2020-06-17 00:32:42.9084	ebooks/34134
505212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34134/34134-8.txt	2010-10-25 17:34:03	ebooks/34134
4248	image/jpeg	http://www.gutenberg.org/cache/epub/34134/pg34134.cover.small.jpg	2020-06-17 00:32:42.8744	ebooks/34134
1122960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34134.kindle.noimages	2020-06-17 00:32:42.838393	ebooks/34134
501350	text/plain; charset=utf-8	http://www.gutenberg.org/files/34135/34135-0.txt	2010-10-25 16:21:06	ebooks/34135
501287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34135/34135.txt	2010-10-25 16:21:52	ebooks/34135
501281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34135/34135-8.txt	2010-10-25 16:21:52	ebooks/34135
191280	application/zip	http://www.gutenberg.org/files/34135/34135-0.zip	2010-10-25 16:22:28	ebooks/34135
191101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34135/34135.zip	2010-10-25 16:22:28	ebooks/34135
17522	application/rdf+xml	http://www.gutenberg.org/ebooks/34135.rdf	2020-06-17 00:32:47.85753	ebooks/34135
24239	image/jpeg	http://www.gutenberg.org/cache/epub/34135/pg34135.cover.medium.jpg	2020-06-17 00:32:47.607548	ebooks/34135
493502	application/epub+zip	http://www.gutenberg.org/ebooks/34135.epub.images	2020-06-17 00:32:43.822394	ebooks/34135
337641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34135/34135-h.zip	2010-10-25 16:22:28	ebooks/34135
545286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34135/34135-h/34135-h.htm	2010-10-25 16:21:08	ebooks/34135
191210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34135/34135-8.zip	2010-10-25 16:22:28	ebooks/34135
270924	application/epub+zip	http://www.gutenberg.org/ebooks/34135.epub.noimages	2020-06-17 00:32:44.483406	ebooks/34135
1060112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34135.kindle.noimages	2020-06-17 00:32:47.299537	ebooks/34135
5832	image/jpeg	http://www.gutenberg.org/cache/epub/34135/pg34135.cover.small.jpg	2020-06-17 00:32:47.454541	ebooks/34135
1412386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34135.kindle.images	2020-06-17 00:32:45.888562	ebooks/34135
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/34136.rdf	2020-06-17 00:32:51.417485	ebooks/34136
458802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34136/34136-8.txt	2010-10-25 16:38:48	ebooks/34136
531034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34136/34136-h/34136-h.htm	2010-10-25 16:38:48	ebooks/34136
270884	application/epub+zip	http://www.gutenberg.org/ebooks/34136.epub.noimages	2020-06-17 00:32:48.827546	ebooks/34136
179211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34136/34136-8.zip	2010-10-25 16:38:48	ebooks/34136
1029582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34136.kindle.noimages	2020-06-17 00:32:51.290495	ebooks/34136
458802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34136/34136.txt	2010-10-25 16:38:48	ebooks/34136
458822	text/plain	http://www.gutenberg.org/ebooks/34136.txt.utf-8	2020-06-17 00:32:47.964553	ebooks/34136
3287	image/jpeg	http://www.gutenberg.org/cache/epub/34136/pg34136.cover.small.jpg	2020-06-17 00:32:51.319492	ebooks/34136
353629	application/epub+zip	http://www.gutenberg.org/ebooks/34136.epub.images	2020-06-17 00:32:48.500548	ebooks/34136
179121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34136/34136.zip	2010-10-25 16:38:48	ebooks/34136
1130995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34136.kindle.images	2020-06-17 00:32:50.061506	ebooks/34136
275966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34136/34136-h.zip	2010-10-25 16:38:50	ebooks/34136
27154	image/jpeg	http://www.gutenberg.org/cache/epub/34136/pg34136.cover.medium.jpg	2020-06-17 00:32:51.345546	ebooks/34136
4897814	application/zip	http://www.gutenberg.org/files/34137/34137-h.zip	2010-10-26 07:54:15	ebooks/34137
349569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34137/34137-8.txt	2010-10-26 07:39:48	ebooks/34137
18288402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34137.kindle.images	2020-06-17 00:32:58.554395	ebooks/34137
872011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34137.kindle.noimages	2020-06-17 00:32:59.774677	ebooks/34137
7661464	application/epub+zip	http://www.gutenberg.org/ebooks/34137.epub.images	2020-06-17 00:32:53.278473	ebooks/34137
231345	application/epub+zip	http://www.gutenberg.org/ebooks/34137.epub.noimages	2020-06-17 00:32:54.065471	ebooks/34137
128612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34137/34137-8.zip	2010-10-26 07:39:48	ebooks/34137
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/34137.rdf	2020-06-17 00:33:00.435667	ebooks/34137
406975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34137/34137-h/34137-h.htm	2010-10-26 07:49:40	ebooks/34137
354501	text/plain	http://www.gutenberg.org/ebooks/34137.txt.utf-8	2020-06-17 00:32:51.527516	ebooks/34137
6055	image/jpeg	http://www.gutenberg.org/cache/epub/34137/pg34137.cover.small.jpg	2020-06-17 00:32:59.958679	ebooks/34137
28574	image/jpeg	http://www.gutenberg.org/cache/epub/34137/pg34137.cover.medium.jpg	2020-06-17 00:33:00.140678	ebooks/34137
457596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34138/34138-h/34138-h.htm	2010-10-26 07:25:54	ebooks/34138
209965	application/epub+zip	http://www.gutenberg.org/ebooks/34138.epub.noimages	2020-06-17 00:33:01.978662	ebooks/34138
146004	application/zip	http://www.gutenberg.org/files/34138/34138.zip	2010-10-26 07:25:54	ebooks/34138
4730	image/jpeg	http://www.gutenberg.org/cache/epub/34138/pg34138.cover.small.jpg	2020-06-17 00:33:04.574617	ebooks/34138
209965	application/epub+zip	http://www.gutenberg.org/ebooks/34138.epub.images	2020-06-17 00:33:01.361672	ebooks/34138
390686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34138/34138.txt	2010-10-26 07:25:54	ebooks/34138
894061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34138.kindle.images	2020-06-17 00:33:03.198637	ebooks/34138
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/34138.rdf	2020-06-17 00:33:04.97764	ebooks/34138
146026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34138/34138-8.zip	2010-10-26 07:25:54	ebooks/34138
894057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34138.kindle.noimages	2020-06-17 00:33:04.415616	ebooks/34138
390664	text/plain	http://www.gutenberg.org/ebooks/34138.txt.utf-8	2020-06-17 00:33:00.543694	ebooks/34138
147920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34138/34138-h.zip	2010-10-26 07:25:54	ebooks/34138
390695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34138/34138-8.txt	2010-10-26 07:25:54	ebooks/34138
18841	image/jpeg	http://www.gutenberg.org/cache/epub/34138/pg34138.cover.medium.jpg	2020-06-17 00:33:04.728618	ebooks/34138
421901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34139/34139.txt	2010-10-26 07:34:24	ebooks/34139
3832596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34139.kindle.images	2020-06-17 00:33:08.392568	ebooks/34139
152647	application/zip	http://www.gutenberg.org/files/34139/34139.zip	2010-10-26 07:34:24	ebooks/34139
1286862	application/zip	http://www.gutenberg.org/files/34139/34139-h.zip	2010-10-26 07:34:26	ebooks/34139
216957	application/epub+zip	http://www.gutenberg.org/ebooks/34139.epub.noimages	2020-06-17 00:33:06.745601	ebooks/34139
479793	text/html; charset=utf-8	http://www.gutenberg.org/files/34139/34139-h/34139-h.htm	2010-10-26 07:34:24	ebooks/34139
14318	image/jpeg	http://www.gutenberg.org/cache/epub/34139/pg34139.cover.medium.jpg	2020-06-17 00:33:09.920546	ebooks/34139
868429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34139.kindle.noimages	2020-06-17 00:33:09.607548	ebooks/34139
421873	text/plain	http://www.gutenberg.org/ebooks/34139.txt.utf-8	2020-06-17 00:33:05.08365	ebooks/34139
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/34139.rdf	2020-06-17 00:33:10.175544	ebooks/34139
1397756	application/epub+zip	http://www.gutenberg.org/ebooks/34139.epub.images	2020-06-17 00:33:06.156616	ebooks/34139
4013	image/jpeg	http://www.gutenberg.org/cache/epub/34139/pg34139.cover.small.jpg	2020-06-17 00:33:09.765551	ebooks/34139
278099	application/epub+zip	http://www.gutenberg.org/ebooks/3414.epub.noimages	2020-06-02 00:51:26.453813	ebooks/3414
617748	text/plain	http://www.gutenberg.org/ebooks/3414.txt.utf-8	2020-06-02 00:51:25.616847	ebooks/3414
4727	image/jpeg	http://www.gutenberg.org/cache/epub/3414/pg3414.cover.small.jpg	2020-06-02 00:51:28.710792	ebooks/3414
232112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3414/3414.zip	2015-04-15 04:24:42	ebooks/3414
1103211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3414.kindle.images	2020-06-02 00:51:27.568822	ebooks/3414
278099	application/epub+zip	http://www.gutenberg.org/ebooks/3414.epub.images	2020-06-02 00:51:26.315805	ebooks/3414
26350	image/jpeg	http://www.gutenberg.org/cache/epub/3414/pg3414.cover.medium.jpg	2020-06-02 00:51:28.737819	ebooks/3414
1103195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3414.kindle.noimages	2020-06-02 00:51:28.681756	ebooks/3414
639805	text/html	http://www.gutenberg.org/ebooks/3414.html.images	2020-06-02 00:51:25.927823	ebooks/3414
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/3414.rdf	2020-06-11 01:02:53.67526	ebooks/3414
617778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3414/3414.txt	2015-04-15 04:24:04	ebooks/3414
639805	text/html	http://www.gutenberg.org/ebooks/3414.html.noimages	2020-06-02 00:51:26.065822	ebooks/3414
359723	application/epub+zip	http://www.gutenberg.org/ebooks/34140.epub.noimages	2020-06-17 00:33:11.97953	ebooks/34140
875821	text/html; charset=utf-8	http://www.gutenberg.org/files/34140/34140-h/34140-h.htm	2010-10-26 07:43:38	ebooks/34140
13400	image/jpeg	http://www.gutenberg.org/cache/epub/34140/pg34140.cover.medium.jpg	2020-06-17 00:33:16.09849	ebooks/34140
1470435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34140.kindle.noimages	2020-06-17 00:33:15.770474	ebooks/34140
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/34140.rdf	2020-06-17 00:33:16.360463	ebooks/34140
779979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34140/34140.txt	2010-10-26 07:43:38	ebooks/34140
370742	text/html; charset=utf-8	http://www.gutenberg.org/files/34140/34140-h.zip	2010-10-26 07:43:38	ebooks/34140
4057	image/jpeg	http://www.gutenberg.org/cache/epub/34140/pg34140.cover.small.jpg	2020-06-17 00:33:15.936471	ebooks/34140
293700	application/zip	http://www.gutenberg.org/files/34140/34140.zip	2010-10-26 07:43:38	ebooks/34140
779951	text/plain	http://www.gutenberg.org/ebooks/34140.txt.utf-8	2020-06-17 00:33:10.29557	ebooks/34140
1470443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34140.kindle.images	2020-06-17 00:33:13.873499	ebooks/34140
359723	application/epub+zip	http://www.gutenberg.org/ebooks/34140.epub.images	2020-06-17 00:33:11.323556	ebooks/34140
351765	application/epub+zip	http://www.gutenberg.org/ebooks/34141.epub.noimages	2020-06-17 00:33:18.162489	ebooks/34141
1445849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34141.kindle.images	2020-06-17 00:33:20.015425	ebooks/34141
4562	image/jpeg	http://www.gutenberg.org/cache/epub/34141/pg34141.cover.small.jpg	2020-06-17 00:33:22.042394	ebooks/34141
277531	application/zip	http://www.gutenberg.org/files/34141/34141.zip	2010-10-26 07:48:44	ebooks/34141
866787	text/html; charset=utf-8	http://www.gutenberg.org/files/34141/34141-h/34141-h.htm	2010-10-26 07:48:44	ebooks/34141
319622	text/html; charset=utf-8	http://www.gutenberg.org/files/34141/34141-h.zip	2010-10-26 07:48:44	ebooks/34141
351765	application/epub+zip	http://www.gutenberg.org/ebooks/34141.epub.images	2020-06-17 00:33:17.497464	ebooks/34141
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/34141.rdf	2020-06-17 00:33:22.476385	ebooks/34141
743146	text/plain	http://www.gutenberg.org/ebooks/34141.txt.utf-8	2020-06-17 00:33:16.471493	ebooks/34141
743174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34141/34141.txt	2010-10-26 07:48:44	ebooks/34141
17150	image/jpeg	http://www.gutenberg.org/cache/epub/34141/pg34141.cover.medium.jpg	2020-06-17 00:33:22.207388	ebooks/34141
1445845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34141.kindle.noimages	2020-06-17 00:33:21.873401	ebooks/34141
15230	image/jpeg	http://www.gutenberg.org/cache/epub/34142/pg34142.cover.medium.jpg	2020-06-17 00:33:27.734527	ebooks/34142
4278	image/jpeg	http://www.gutenberg.org/cache/epub/34142/pg34142.cover.small.jpg	2020-06-17 00:33:27.577583	ebooks/34142
306188	application/epub+zip	http://www.gutenberg.org/ebooks/34142.epub.images	2020-06-17 00:33:23.508378	ebooks/34142
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/34142.rdf	2020-06-17 00:33:27.987525	ebooks/34142
1262336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34142.kindle.images	2020-06-17 00:33:25.751547	ebooks/34142
635810	text/plain	http://www.gutenberg.org/ebooks/34142.txt.utf-8	2020-06-17 00:33:22.582413	ebooks/34142
240338	application/zip	http://www.gutenberg.org/files/34142/34142.zip	2010-10-28 12:10:26	ebooks/34142
239698	text/html; charset=utf-8	http://www.gutenberg.org/files/34142/34142-h.zip	2010-10-28 12:10:28	ebooks/34142
1262328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34142.kindle.noimages	2020-06-17 00:33:27.361526	ebooks/34142
306188	application/epub+zip	http://www.gutenberg.org/ebooks/34142.epub.noimages	2020-06-17 00:33:24.144479	ebooks/34142
709432	text/html; charset=utf-8	http://www.gutenberg.org/files/34142/34142-h/34142-h.htm	2010-10-28 12:07:58	ebooks/34142
635838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34142/34142.txt	2010-10-28 12:08:20	ebooks/34142
854387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34143/34143.txt	2010-10-26 08:00:44	ebooks/34143
1608467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34143.kindle.images	2020-06-17 00:33:31.753483	ebooks/34143
325552	text/html; charset=utf-8	http://www.gutenberg.org/files/34143/34143-h.zip	2010-10-26 08:00:44	ebooks/34143
1608463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34143.kindle.noimages	2020-06-17 00:33:33.714459	ebooks/34143
941724	text/html; charset=utf-8	http://www.gutenberg.org/files/34143/34143-h/34143-h.htm	2010-10-26 08:00:44	ebooks/34143
399375	application/epub+zip	http://www.gutenberg.org/ebooks/34143.epub.noimages	2020-06-17 00:33:29.797502	ebooks/34143
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/34143.rdf	2020-06-17 00:33:34.284435	ebooks/34143
399375	application/epub+zip	http://www.gutenberg.org/ebooks/34143.epub.images	2020-06-17 00:33:29.128517	ebooks/34143
327536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34143/34143.zip	2010-10-26 08:00:44	ebooks/34143
4122	image/jpeg	http://www.gutenberg.org/cache/epub/34143/pg34143.cover.small.jpg	2020-06-17 00:33:33.874447	ebooks/34143
13715	image/jpeg	http://www.gutenberg.org/cache/epub/34143/pg34143.cover.medium.jpg	2020-06-17 00:33:34.032438	ebooks/34143
854359	text/plain	http://www.gutenberg.org/ebooks/34143.txt.utf-8	2020-06-17 00:33:28.098536	ebooks/34143
295068	application/epub+zip	http://www.gutenberg.org/ebooks/34144.epub.images	2020-06-17 00:33:35.413443	ebooks/34144
1150572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34144.kindle.images	2020-06-17 00:33:37.400399	ebooks/34144
549603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34144/34144.txt	2010-10-26 16:43:56	ebooks/34144
6564	image/jpeg	http://www.gutenberg.org/cache/epub/34144/pg34144.cover.small.jpg	2020-06-17 00:33:38.911382	ebooks/34144
220866	application/zip	http://www.gutenberg.org/files/34144/34144-h.zip	2010-10-26 16:43:58	ebooks/34144
1150565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34144.kindle.noimages	2020-06-17 00:33:38.757378	ebooks/34144
549585	text/plain	http://www.gutenberg.org/ebooks/34144.txt.utf-8	2020-06-17 00:33:34.395434	ebooks/34144
216104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34144/34144-8.zip	2010-10-26 16:43:58	ebooks/34144
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/34144.rdf	2020-06-17 00:33:39.309673	ebooks/34144
31402	image/jpeg	http://www.gutenberg.org/cache/epub/34144/pg34144.cover.medium.jpg	2020-06-17 00:33:39.06368	ebooks/34144
574425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34144/34144-h/34144-h.htm	2010-10-26 16:43:56	ebooks/34144
295069	application/epub+zip	http://www.gutenberg.org/ebooks/34144.epub.noimages	2020-06-17 00:33:36.043435	ebooks/34144
549601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34144/34144-8.txt	2010-10-26 16:43:56	ebooks/34144
216058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34144/34144.zip	2010-10-26 16:43:58	ebooks/34144
294661	application/epub+zip	http://www.gutenberg.org/ebooks/34145.epub.images	2020-06-17 00:33:40.289725	ebooks/34145
1151149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34145.kindle.noimages	2020-06-17 00:33:43.63862	ebooks/34145
215859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34145/34145-8.zip	2010-10-26 16:45:58	ebooks/34145
576653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34145/34145-h/34145-h.htm	2010-10-26 16:45:58	ebooks/34145
220706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34145/34145-h.zip	2010-10-26 16:45:58	ebooks/34145
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34145.rdf	2020-06-17 00:33:44.18661	ebooks/34145
553654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34145/34145.txt	2010-10-26 16:45:58	ebooks/34145
553631	text/plain	http://www.gutenberg.org/ebooks/34145.txt.utf-8	2020-06-17 00:33:39.419696	ebooks/34145
6562	image/jpeg	http://www.gutenberg.org/cache/epub/34145/pg34145.cover.small.jpg	2020-06-17 00:33:43.791654	ebooks/34145
553656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34145/34145-8.txt	2010-10-26 16:45:58	ebooks/34145
31475	image/jpeg	http://www.gutenberg.org/cache/epub/34145/pg34145.cover.medium.jpg	2020-06-17 00:33:43.942644	ebooks/34145
215832	application/zip	http://www.gutenberg.org/files/34145/34145.zip	2010-10-26 16:45:58	ebooks/34145
294661	application/epub+zip	http://www.gutenberg.org/ebooks/34145.epub.noimages	2020-06-17 00:33:40.929663	ebooks/34145
1151157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34145.kindle.images	2020-06-17 00:33:42.278647	ebooks/34145
216489	application/zip	http://www.gutenberg.org/files/34146/34146-8.zip	2010-10-26 16:47:34	ebooks/34146
216456	application/zip	http://www.gutenberg.org/files/34146/34146.zip	2010-10-26 16:47:34	ebooks/34146
555544	text/plain	http://www.gutenberg.org/ebooks/34146.txt.utf-8	2020-06-17 00:33:44.297622	ebooks/34146
293841	application/epub+zip	http://www.gutenberg.org/ebooks/34146.epub.images	2020-06-17 00:33:45.165601	ebooks/34146
580078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34146/34146-h/34146-h.htm	2010-10-26 16:47:34	ebooks/34146
1151649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34146.kindle.images	2020-06-17 00:33:47.176582	ebooks/34146
1151641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34146.kindle.noimages	2020-06-17 00:33:48.546552	ebooks/34146
221040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34146/34146-h.zip	2010-10-26 16:47:34	ebooks/34146
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/34146.rdf	2020-06-17 00:33:49.099552	ebooks/34146
6546	image/jpeg	http://www.gutenberg.org/cache/epub/34146/pg34146.cover.small.jpg	2020-06-17 00:33:48.701566	ebooks/34146
555562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34146/34146.txt	2010-10-26 16:47:34	ebooks/34146
31462	image/jpeg	http://www.gutenberg.org/cache/epub/34146/pg34146.cover.medium.jpg	2020-06-17 00:33:48.853559	ebooks/34146
293841	application/epub+zip	http://www.gutenberg.org/ebooks/34146.epub.noimages	2020-06-17 00:33:45.804616	ebooks/34146
555556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34146/34146-8.txt	2010-10-26 16:47:34	ebooks/34146
6549	image/jpeg	http://www.gutenberg.org/cache/epub/34147/pg34147.cover.small.jpg	2020-06-17 00:33:53.799509	ebooks/34147
549703	text/plain	http://www.gutenberg.org/ebooks/34147.txt.utf-8	2020-06-17 00:33:49.209555	ebooks/34147
217784	application/zip	http://www.gutenberg.org/files/34147/34147-h.zip	2010-10-26 16:49:14	ebooks/34147
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/34147.rdf	2020-06-17 00:33:54.208487	ebooks/34147
1155403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34147.kindle.noimages	2020-06-17 00:33:53.641488	ebooks/34147
549723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34147/34147.txt	2010-10-26 16:49:14	ebooks/34147
212182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34147/34147.zip	2010-10-26 16:49:14	ebooks/34147
583288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34147/34147-h/34147-h.htm	2010-10-26 16:49:14	ebooks/34147
292391	application/epub+zip	http://www.gutenberg.org/ebooks/34147.epub.noimages	2020-06-17 00:33:50.798538	ebooks/34147
549726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34147/34147-8.txt	2010-10-26 16:49:14	ebooks/34147
212220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34147/34147-8.zip	2010-10-26 16:49:14	ebooks/34147
292392	application/epub+zip	http://www.gutenberg.org/ebooks/34147.epub.images	2020-06-17 00:33:50.129539	ebooks/34147
1155412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34147.kindle.images	2020-06-17 00:33:52.22053	ebooks/34147
31475	image/jpeg	http://www.gutenberg.org/cache/epub/34147/pg34147.cover.medium.jpg	2020-06-17 00:33:53.956489	ebooks/34147
226272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34148/34148-h.zip	2013-03-18 11:55:14	ebooks/34148
6547	image/jpeg	http://www.gutenberg.org/cache/epub/34148/pg34148.cover.small.jpg	2020-06-17 00:33:58.820424	ebooks/34148
1172049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34148.kindle.images	2020-06-17 00:33:57.262485	ebooks/34148
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/34148.rdf	2020-06-17 00:33:59.223419	ebooks/34148
590266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34148/34148-h/34148-h.htm	2013-03-18 11:54:48	ebooks/34148
299525	application/epub+zip	http://www.gutenberg.org/ebooks/34148.epub.noimages	2020-06-17 00:33:55.878493	ebooks/34148
564235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34148/34148-8.txt	2010-10-26 16:53:52	ebooks/34148
564210	text/plain	http://www.gutenberg.org/ebooks/34148.txt.utf-8	2020-06-17 00:33:54.319496	ebooks/34148
31484	image/jpeg	http://www.gutenberg.org/cache/epub/34148/pg34148.cover.medium.jpg	2020-06-17 00:33:58.973424	ebooks/34148
221361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34148/34148-8.zip	2010-10-26 16:53:54	ebooks/34148
221330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34148/34148.zip	2010-10-26 16:53:54	ebooks/34148
299525	application/epub+zip	http://www.gutenberg.org/ebooks/34148.epub.images	2020-06-17 00:33:55.216503	ebooks/34148
1172041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34148.kindle.noimages	2020-06-17 00:33:58.664426	ebooks/34148
564229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34148/34148.txt	2010-10-26 16:53:52	ebooks/34148
216292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34149/34149-8.zip	2010-10-26 16:55:18	ebooks/34149
556252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34149/34149-8.txt	2010-10-26 16:55:16	ebooks/34149
294140	application/epub+zip	http://www.gutenberg.org/ebooks/34149.epub.images	2020-06-17 00:34:00.200401	ebooks/34149
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34149.rdf	2020-06-17 00:34:04.127572	ebooks/34149
1155312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34149.kindle.noimages	2020-06-17 00:34:03.578397	ebooks/34149
1155320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34149.kindle.images	2020-06-17 00:34:02.211384	ebooks/34149
294140	application/epub+zip	http://www.gutenberg.org/ebooks/34149.epub.noimages	2020-06-17 00:34:00.836397	ebooks/34149
216257	application/zip	http://www.gutenberg.org/files/34149/34149.zip	2010-10-26 16:55:18	ebooks/34149
31479	image/jpeg	http://www.gutenberg.org/cache/epub/34149/pg34149.cover.medium.jpg	2020-06-17 00:34:03.883598	ebooks/34149
556247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34149/34149.txt	2010-10-26 16:55:16	ebooks/34149
556232	text/plain	http://www.gutenberg.org/ebooks/34149.txt.utf-8	2020-06-17 00:33:59.332462	ebooks/34149
577480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34149/34149-h/34149-h.htm	2010-10-26 16:55:16	ebooks/34149
220550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34149/34149-h.zip	2010-10-26 16:55:18	ebooks/34149
6547	image/jpeg	http://www.gutenberg.org/cache/epub/34149/pg34149.cover.small.jpg	2020-06-17 00:34:03.732586	ebooks/34149
4738	image/jpeg	http://www.gutenberg.org/cache/epub/3415/pg3415.cover.small.jpg	2020-06-02 00:51:32.111733	ebooks/3415
1143743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3415.kindle.images	2020-06-02 00:51:30.90873	ebooks/3415
26463	image/jpeg	http://www.gutenberg.org/cache/epub/3415/pg3415.cover.medium.jpg	2020-06-02 00:51:32.137729	ebooks/3415
284504	application/epub+zip	http://www.gutenberg.org/ebooks/3415.epub.noimages	2020-06-02 00:51:29.736752	ebooks/3415
237426	application/zip	http://www.gutenberg.org/files/3415/3415-8.zip	2015-04-04 11:25:14	ebooks/3415
654866	text/plain	http://www.gutenberg.org/ebooks/3415.txt.utf-8	2020-06-02 00:51:28.865805	ebooks/3415
654517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3415/3415-8.txt	2015-04-04 11:24:32	ebooks/3415
680615	text/html	http://www.gutenberg.org/ebooks/3415.html.images	2020-06-02 00:51:29.202763	ebooks/3415
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/3415.rdf	2020-06-11 01:02:53.699302	ebooks/3415
680615	text/html	http://www.gutenberg.org/ebooks/3415.html.noimages	2020-06-02 00:51:29.336746	ebooks/3415
1143732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3415.kindle.noimages	2020-06-02 00:51:32.08371	ebooks/3415
284503	application/epub+zip	http://www.gutenberg.org/ebooks/3415.epub.images	2020-06-02 00:51:29.589756	ebooks/3415
1164032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34150.kindle.noimages	2020-06-17 00:34:12.288473	ebooks/34150
218298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34150/34150-8.zip	2010-10-26 16:57:42	ebooks/34150
1164040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34150.kindle.images	2020-06-17 00:34:10.905468	ebooks/34150
586492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34150/34150-h/34150-h.htm	2010-10-26 16:57:40	ebooks/34150
296336	application/epub+zip	http://www.gutenberg.org/ebooks/34150.epub.images	2020-06-17 00:34:08.871521	ebooks/34150
559065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34150/34150-8.txt	2010-10-26 16:57:40	ebooks/34150
218255	application/zip	http://www.gutenberg.org/files/34150/34150.zip	2010-10-26 16:57:40	ebooks/34150
223512	application/zip	http://www.gutenberg.org/files/34150/34150-h.zip	2010-10-26 16:57:42	ebooks/34150
31473	image/jpeg	http://www.gutenberg.org/cache/epub/34150/pg34150.cover.medium.jpg	2020-06-17 00:34:12.604447	ebooks/34150
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34150.rdf	2020-06-17 00:34:12.859443	ebooks/34150
559062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34150/34150.txt	2010-10-26 16:57:40	ebooks/34150
6543	image/jpeg	http://www.gutenberg.org/cache/epub/34150/pg34150.cover.small.jpg	2020-06-17 00:34:12.44647	ebooks/34150
296336	application/epub+zip	http://www.gutenberg.org/ebooks/34150.epub.noimages	2020-06-17 00:34:09.525519	ebooks/34150
559046	text/plain	http://www.gutenberg.org/ebooks/34150.txt.utf-8	2020-06-17 00:34:07.743511	ebooks/34150
6549	image/jpeg	http://www.gutenberg.org/cache/epub/34151/pg34151.cover.small.jpg	2020-06-17 00:34:17.277417	ebooks/34151
213416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34151/34151-8.zip	2010-10-26 16:58:56	ebooks/34151
1140101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34151.kindle.noimages	2020-06-17 00:34:17.123394	ebooks/34151
289409	application/epub+zip	http://www.gutenberg.org/ebooks/34151.epub.images	2020-06-17 00:34:13.81548	ebooks/34151
557739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34151/34151.txt	2010-10-26 16:58:56	ebooks/34151
289409	application/epub+zip	http://www.gutenberg.org/ebooks/34151.epub.noimages	2020-06-17 00:34:14.458429	ebooks/34151
557720	text/plain	http://www.gutenberg.org/ebooks/34151.txt.utf-8	2020-06-17 00:34:12.969446	ebooks/34151
213396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34151/34151.zip	2010-10-26 16:58:56	ebooks/34151
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34151.rdf	2020-06-17 00:34:17.66938	ebooks/34151
31495	image/jpeg	http://www.gutenberg.org/cache/epub/34151/pg34151.cover.medium.jpg	2020-06-17 00:34:17.428391	ebooks/34151
578545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34151/34151-h/34151-h.htm	2010-10-26 16:58:56	ebooks/34151
1140109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34151.kindle.images	2020-06-17 00:34:15.790407	ebooks/34151
217424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34151/34151-h.zip	2010-10-26 16:58:56	ebooks/34151
557748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34151/34151-8.txt	2010-10-26 16:58:56	ebooks/34151
556817	text/plain	http://www.gutenberg.org/ebooks/34152.txt.utf-8	2020-06-17 00:34:17.78142	ebooks/34152
581045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34152/34152-h/34152-h.htm	2010-10-26 17:01:20	ebooks/34152
220287	application/zip	http://www.gutenberg.org/files/34152/34152-h.zip	2010-10-26 17:01:22	ebooks/34152
31532	image/jpeg	http://www.gutenberg.org/cache/epub/34152/pg34152.cover.medium.jpg	2020-06-17 00:34:22.324618	ebooks/34152
292558	application/epub+zip	http://www.gutenberg.org/ebooks/34152.epub.noimages	2020-06-17 00:34:19.300658	ebooks/34152
1153182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34152.kindle.noimages	2020-06-17 00:34:22.019634	ebooks/34152
292557	application/epub+zip	http://www.gutenberg.org/ebooks/34152.epub.images	2020-06-17 00:34:18.647689	ebooks/34152
556846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34152/34152-8.txt	2010-10-26 17:01:20	ebooks/34152
215780	application/zip	http://www.gutenberg.org/files/34152/34152-8.zip	2010-10-26 17:01:22	ebooks/34152
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34152.rdf	2020-06-17 00:34:22.567615	ebooks/34152
6564	image/jpeg	http://www.gutenberg.org/cache/epub/34152/pg34152.cover.small.jpg	2020-06-17 00:34:22.172629	ebooks/34152
556838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34152/34152.txt	2010-10-26 17:01:20	ebooks/34152
215754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34152/34152.zip	2010-10-26 17:01:20	ebooks/34152
1153189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34152.kindle.images	2020-06-17 00:34:20.661645	ebooks/34152
216318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34153/34153.zip	2010-10-26 17:02:40	ebooks/34153
216355	application/zip	http://www.gutenberg.org/files/34153/34153-8.zip	2010-10-26 17:02:40	ebooks/34153
295038	application/epub+zip	http://www.gutenberg.org/ebooks/34153.epub.noimages	2020-06-17 00:34:24.23261	ebooks/34153
1156594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34153.kindle.noimages	2020-06-17 00:34:26.965568	ebooks/34153
557574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34153/34153.txt	2010-10-26 17:02:40	ebooks/34153
557579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34153/34153-8.txt	2010-10-26 17:02:40	ebooks/34153
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/34153.rdf	2020-06-17 00:34:27.516553	ebooks/34153
6555	image/jpeg	http://www.gutenberg.org/cache/epub/34153/pg34153.cover.small.jpg	2020-06-17 00:34:27.120556	ebooks/34153
221417	application/zip	http://www.gutenberg.org/files/34153/34153-h.zip	2010-10-26 17:02:40	ebooks/34153
31457	image/jpeg	http://www.gutenberg.org/cache/epub/34153/pg34153.cover.medium.jpg	2020-06-17 00:34:27.271569	ebooks/34153
1156597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34153.kindle.images	2020-06-17 00:34:25.601602	ebooks/34153
295037	application/epub+zip	http://www.gutenberg.org/ebooks/34153.epub.images	2020-06-17 00:34:23.580603	ebooks/34153
581449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34153/34153-h/34153-h.htm	2010-10-26 17:02:40	ebooks/34153
557562	text/plain	http://www.gutenberg.org/ebooks/34153.txt.utf-8	2020-06-17 00:34:22.677641	ebooks/34153
131602	application/zip	http://www.gutenberg.org/files/34154/34154-8.zip	2010-10-27 11:09:40	ebooks/34154
5108	image/jpeg	http://www.gutenberg.org/cache/epub/34154/pg34154.cover.small.jpg	2020-06-17 00:34:32.7935	ebooks/34154
211598	application/epub+zip	http://www.gutenberg.org/ebooks/34154.epub.noimages	2020-06-17 00:34:29.908539	ebooks/34154
18256	image/jpeg	http://www.gutenberg.org/cache/epub/34154/pg34154.cover.medium.jpg	2020-06-17 00:34:32.974482	ebooks/34154
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/34154.rdf	2020-06-17 00:34:33.275478	ebooks/34154
211597	application/epub+zip	http://www.gutenberg.org/ebooks/34154.epub.images	2020-06-17 00:34:28.88059	ebooks/34154
464240	text/html; charset=us-ascii	http://www.gutenberg.org/files/34154/34154-h/34154-h.htm	2010-10-27 11:09:40	ebooks/34154
335118	text/plain	http://www.gutenberg.org/ebooks/34154.txt.utf-8	2020-06-17 00:34:27.619576	ebooks/34154
157502	application/zip	http://www.gutenberg.org/files/34154/34154-h.zip	2010-10-27 11:09:40	ebooks/34154
334476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34154/34154-8.txt	2010-10-27 11:09:38	ebooks/34154
847669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34154.kindle.images	2020-06-17 00:34:31.261507	ebooks/34154
847666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34154.kindle.noimages	2020-06-17 00:34:32.6085	ebooks/34154
397427	text/html; charset=utf-8	http://www.gutenberg.org/files/34155/34155-h/34155-h.htm	2010-10-27 15:02:04	ebooks/34155
769435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34155.kindle.noimages	2020-06-17 00:34:37.86842	ebooks/34155
187367	application/epub+zip	http://www.gutenberg.org/ebooks/34155.epub.images	2020-06-17 00:34:34.174483	ebooks/34155
769443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34155.kindle.images	2020-06-17 00:34:36.359456	ebooks/34155
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/34155.rdf	2020-06-17 00:34:38.613408	ebooks/34155
5285	image/jpeg	http://www.gutenberg.org/cache/epub/34155/pg34155.cover.small.jpg	2020-06-17 00:34:38.073425	ebooks/34155
18921	image/jpeg	http://www.gutenberg.org/cache/epub/34155/pg34155.cover.medium.jpg	2020-06-17 00:34:38.273414	ebooks/34155
128671	text/html; charset=utf-8	http://www.gutenberg.org/files/34155/34155-h.zip	2010-10-27 15:02:06	ebooks/34155
119333	application/zip	http://www.gutenberg.org/files/34155/34155-0.zip	2010-10-27 15:02:06	ebooks/34155
187367	application/epub+zip	http://www.gutenberg.org/ebooks/34155.epub.noimages	2020-06-17 00:34:34.844466	ebooks/34155
330162	text/plain; charset=utf-8	http://www.gutenberg.org/files/34155/34155-0.txt	2010-10-27 15:02:00	ebooks/34155
1854190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34156.kindle.images	2020-06-17 00:34:42.918556	ebooks/34156
956131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34156/34156.txt	2010-10-27 15:03:38	ebooks/34156
390662	application/zip	http://www.gutenberg.org/files/34156/34156-h.zip	2010-10-27 15:03:40	ebooks/34156
1091733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34156/34156-h/34156-h.htm	2010-10-27 15:03:38	ebooks/34156
956017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34156/34156-8.txt	2010-10-27 15:03:38	ebooks/34156
4691	image/jpeg	http://www.gutenberg.org/cache/epub/34156/pg34156.cover.small.jpg	2020-06-17 00:34:45.329532	ebooks/34156
452602	application/epub+zip	http://www.gutenberg.org/ebooks/34156.epub.noimages	2020-06-17 00:34:40.670386	ebooks/34156
452602	application/epub+zip	http://www.gutenberg.org/ebooks/34156.epub.images	2020-06-17 00:34:39.907424	ebooks/34156
377200	application/zip	http://www.gutenberg.org/files/34156/34156.zip	2010-10-27 15:03:40	ebooks/34156
17836	image/jpeg	http://www.gutenberg.org/cache/epub/34156/pg34156.cover.medium.jpg	2020-06-17 00:34:45.492527	ebooks/34156
377385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34156/34156-8.zip	2010-10-27 15:03:40	ebooks/34156
956171	text/plain	http://www.gutenberg.org/ebooks/34156.txt.utf-8	2020-06-17 00:34:38.731427	ebooks/34156
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/34156.rdf	2020-06-17 00:34:45.75952	ebooks/34156
1854178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34156.kindle.noimages	2020-06-17 00:34:45.163537	ebooks/34156
158665	application/zip	http://www.gutenberg.org/files/34157/34157.zip	2010-10-27 18:28:41	ebooks/34157
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/34157.rdf	2020-06-17 00:34:53.902417	ebooks/34157
1113544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34157.kindle.noimages	2020-06-17 00:34:53.190433	ebooks/34157
252964	application/epub+zip	http://www.gutenberg.org/ebooks/34157.epub.noimages	2020-06-17 00:34:48.904505	ebooks/34157
252964	application/epub+zip	http://www.gutenberg.org/ebooks/34157.epub.images	2020-06-17 00:34:47.593513	ebooks/34157
18721	image/jpeg	http://www.gutenberg.org/cache/epub/34157/pg34157.cover.medium.jpg	2020-06-17 00:34:53.580422	ebooks/34157
666804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34157/34157-h/34157-h.htm	2010-10-27 18:33:46	ebooks/34157
506372	text/plain	http://www.gutenberg.org/ebooks/34157.txt.utf-8	2020-06-17 00:34:45.867537	ebooks/34157
506402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34157/34157.txt	2010-10-27 18:28:41	ebooks/34157
158685	application/zip	http://www.gutenberg.org/files/34157/34157-8.zip	2010-10-27 18:28:41	ebooks/34157
506229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34157/34157-8.txt	2010-10-27 18:28:41	ebooks/34157
1113552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34157.kindle.images	2020-06-17 00:34:51.039471	ebooks/34157
173695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34157/34157-h.zip	2010-10-27 18:35:31	ebooks/34157
4833	image/jpeg	http://www.gutenberg.org/cache/epub/34157/pg34157.cover.small.jpg	2020-06-17 00:34:53.388427	ebooks/34157
258863	application/epub+zip	http://www.gutenberg.org/ebooks/34158.epub.images	2020-06-17 00:34:54.464417	ebooks/34158
574639	text/plain; charset=utf-8	http://www.gutenberg.org/files/34158/34158-0.txt	2010-10-28 15:01:20	ebooks/34158
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/34158.rdf	2020-06-17 00:34:57.660671	ebooks/34158
11910	image/jpeg	http://www.gutenberg.org/cache/epub/34158/pg34158.cover.medium.jpg	2020-06-17 00:34:57.416396	ebooks/34158
189081	application/zip	http://www.gutenberg.org/files/34158/34158-0.zip	2010-10-28 15:01:26	ebooks/34158
3043	image/jpeg	http://www.gutenberg.org/cache/epub/34158/pg34158.cover.small.jpg	2020-06-17 00:34:57.265376	ebooks/34158
602972	text/html; charset=utf-8	http://www.gutenberg.org/files/34158/34158-h/34158-h.htm	2010-10-28 15:01:24	ebooks/34158
258863	application/epub+zip	http://www.gutenberg.org/ebooks/34158.epub.noimages	2020-06-17 00:34:54.911427	ebooks/34158
1119607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34158.kindle.images	2020-06-17 00:34:56.00646	ebooks/34158
1119599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34158.kindle.noimages	2020-06-17 00:34:57.112375	ebooks/34158
193252	text/html; charset=utf-8	http://www.gutenberg.org/files/34158/34158-h.zip	2010-10-28 15:01:26	ebooks/34158
38752	application/epub+zip	http://www.gutenberg.org/ebooks/34159.epub.noimages	2020-06-17 00:34:58.57067	ebooks/34159
10414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34159/34159.zip	2010-10-28 15:25:08	ebooks/34159
27924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34159/34159-8.txt	2010-10-28 15:24:02	ebooks/34159
11032	image/jpeg	http://www.gutenberg.org/cache/epub/34159/pg34159.cover.medium.jpg	2020-06-17 00:34:59.488642	ebooks/34159
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/34159.rdf	2020-06-17 00:34:59.544641	ebooks/34159
10438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34159/34159-8.zip	2010-10-28 15:25:08	ebooks/34159
3029539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34159.kindle.images	2020-06-17 00:34:59.235645	ebooks/34159
1582768	application/epub+zip	http://www.gutenberg.org/ebooks/34159.epub.images	2020-06-17 00:34:58.277696	ebooks/34159
123528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34159.kindle.noimages	2020-06-17 00:34:59.45366	ebooks/34159
2215	image/jpeg	http://www.gutenberg.org/cache/epub/34159/pg34159.cover.small.jpg	2020-06-17 00:34:59.471657	ebooks/34159
1011357	application/zip	http://www.gutenberg.org/files/34159/34159-h.zip	2010-10-28 15:25:08	ebooks/34159
27899	text/plain	http://www.gutenberg.org/ebooks/34159.txt.utf-8	2020-06-17 00:34:57.757688	ebooks/34159
39301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34159/34159-h/34159-h.htm	2010-10-28 15:24:02	ebooks/34159
27915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34159/34159.txt	2010-10-28 15:24:46	ebooks/34159
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/3416.rdf	2020-06-11 01:02:53.722253	ebooks/3416
69802	application/epub+zip	http://www.gutenberg.org/ebooks/3416.epub.noimages	2020-06-02 00:51:32.759706	ebooks/3416
45248	text/plain; charset=utf-8	http://www.gutenberg.org/files/3416/3416-0.zip	2014-09-26 13:12:48	ebooks/3416
3649	image/jpeg	http://www.gutenberg.org/cache/epub/3416/pg3416.cover.small.jpg	2020-06-02 00:51:33.565699	ebooks/3416
124524	text/html	http://www.gutenberg.org/files/3416/3416-h/3416-h.htm	2014-09-26 13:10:09	ebooks/3416
276382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3416.kindle.noimages	2020-06-02 00:51:33.537692	ebooks/3416
14666	image/jpeg	http://www.gutenberg.org/cache/epub/3416/pg3416.cover.medium.jpg	2020-06-02 00:51:33.591701	ebooks/3416
712430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3416.kindle.images	2020-06-02 00:51:33.211704	ebooks/3416
307910	application/epub+zip	http://www.gutenberg.org/ebooks/3416.epub.images	2020-06-02 00:51:32.579736	ebooks/3416
469701	application/zip	http://www.gutenberg.org/files/3416/3416-h.zip	2014-09-26 13:12:48	ebooks/3416
117710	text/plain; charset=utf-8	http://www.gutenberg.org/files/3416/3416-0.txt	2014-09-26 13:10:03	ebooks/3416
366697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34160/34160-h.zip	2010-10-28 15:27:18	ebooks/34160
1763419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34160.kindle.images	2020-06-17 00:35:04.208587	ebooks/34160
496092	application/epub+zip	http://www.gutenberg.org/ebooks/34160.epub.images	2020-06-17 00:35:00.710662	ebooks/34160
6523	image/jpeg	http://www.gutenberg.org/cache/epub/34160/pg34160.cover.small.jpg	2020-06-17 00:35:05.875575	ebooks/34160
258152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34160/34160.zip	2010-10-28 15:27:16	ebooks/34160
684599	text/plain	http://www.gutenberg.org/ebooks/34160.txt.utf-8	2020-06-17 00:34:59.664698	ebooks/34160
1317559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34160.kindle.noimages	2020-06-17 00:35:05.710564	ebooks/34160
34008	image/jpeg	http://www.gutenberg.org/cache/epub/34160/pg34160.cover.medium.jpg	2020-06-17 00:35:06.036566	ebooks/34160
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/34160.rdf	2020-06-17 00:35:06.296559	ebooks/34160
684036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34160/34160-8.txt	2010-10-28 15:25:58	ebooks/34160
742773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34160/34160-h/34160-h.htm	2010-10-28 15:25:58	ebooks/34160
684583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34160/34160.txt	2010-10-28 15:27:06	ebooks/34160
350309	application/epub+zip	http://www.gutenberg.org/ebooks/34160.epub.noimages	2020-06-17 00:35:02.387627	ebooks/34160
258302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34160/34160-8.zip	2010-10-28 15:27:16	ebooks/34160
1185453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34161/34161-h/34161-h.htm	2010-11-05 05:17:08	ebooks/34161
38414521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34161.kindle.images	2020-06-17 00:35:25.951509	ebooks/34161
1071837	text/plain	http://www.gutenberg.org/ebooks/34161.txt.utf-8	2020-06-17 00:35:06.419566	ebooks/34161
490341	application/epub+zip	http://www.gutenberg.org/ebooks/34161.epub.noimages	2020-06-17 00:35:11.101503	ebooks/34161
4854	image/jpeg	http://www.gutenberg.org/cache/epub/34161/pg34161.cover.small.jpg	2020-06-17 00:35:29.030465	ebooks/34161
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/34161.rdf	2020-06-17 00:35:29.647458	ebooks/34161
10525793	application/zip	http://www.gutenberg.org/files/34161/34161-h.zip	2010-11-05 05:19:22	ebooks/34161
364707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34161/34161-8.zip	2010-11-05 05:19:20	ebooks/34161
1071468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34161/34161-8.txt	2010-11-05 05:16:26	ebooks/34161
1071531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34161/34161.txt	2010-11-05 05:16:12	ebooks/34161
1976409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34161.kindle.noimages	2020-06-17 00:35:28.797482	ebooks/34161
364433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34161/34161.zip	2010-11-05 05:19:20	ebooks/34161
20817	image/jpeg	http://www.gutenberg.org/cache/epub/34161/pg34161.cover.medium.jpg	2020-06-17 00:35:29.25547	ebooks/34161
17611992	application/epub+zip	http://www.gutenberg.org/ebooks/34161.epub.images	2020-06-17 00:35:10.239511	ebooks/34161
563261	application/epub+zip	http://www.gutenberg.org/ebooks/34162.epub.noimages	2020-06-17 00:35:34.61743	ebooks/34162
1214519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34162/34162.txt	2010-10-29 01:05:44	ebooks/34162
6134	image/jpeg	http://www.gutenberg.org/cache/epub/34162/pg34162.cover.small.jpg	2020-06-17 00:35:41.078611	ebooks/34162
1334028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34162/34162-h/34162-h.htm	2010-10-29 01:05:22	ebooks/34162
1214997	text/plain	http://www.gutenberg.org/ebooks/34162.txt.utf-8	2020-06-17 00:35:29.774477	ebooks/34162
2170929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34162.kindle.noimages	2020-06-17 00:35:40.874628	ebooks/34162
8640902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34162.kindle.images	2020-06-17 00:35:38.356648	ebooks/34162
1214270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34162/34162-8.txt	2010-10-29 01:05:18	ebooks/34162
459044	application/zip	http://www.gutenberg.org/files/34162/34162-8.zip	2010-10-29 01:05:48	ebooks/34162
33574	image/jpeg	http://www.gutenberg.org/cache/epub/34162/pg34162.cover.medium.jpg	2020-06-17 00:35:41.275618	ebooks/34162
458348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34162/34162.zip	2010-10-29 01:05:46	ebooks/34162
3958545	application/epub+zip	http://www.gutenberg.org/ebooks/34162.epub.images	2020-06-17 00:35:32.249446	ebooks/34162
2308451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34162/34162-h.zip	2010-10-29 01:05:48	ebooks/34162
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/34162.rdf	2020-06-17 00:35:41.607613	ebooks/34162
1038484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34163/34163.txt	2010-10-29 12:39:47	ebooks/34163
362851	application/zip	http://www.gutenberg.org/files/34163/34163-0.zip	2020-06-16 14:38:43	ebooks/34163
18055	image/jpeg	http://www.gutenberg.org/cache/epub/34163/pg34163.cover.medium.jpg	2020-06-17 00:35:54.063452	ebooks/34163
2815265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34163.kindle.images	2020-06-17 00:35:49.193522	ebooks/34163
4053	image/jpeg	http://www.gutenberg.org/cache/epub/34163/pg34163.cover.small.jpg	2020-06-17 00:35:53.757454	ebooks/34163
1976478	text/html; charset=utf-8	http://www.gutenberg.org/files/34163/34163-h/34163-h.html	2010-10-29 12:38:26	ebooks/34163
829410	application/pdf	http://www.gutenberg.org/files/34163/34163-pdf.zip	2010-10-29 12:39:46	ebooks/34163
2814769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34163.kindle.noimages	2020-06-17 00:35:53.441452	ebooks/34163
1038469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34163/34163-8.txt	2010-10-29 12:39:47	ebooks/34163
410125	application/octet-stream	http://www.gutenberg.org/files/34163/34163-tei.zip	2010-10-29 12:39:47	ebooks/34163
973551	text/plain; charset=utf-8	http://www.gutenberg.org/files/34163/34163-0.txt	2020-06-16 14:38:43	ebooks/34163
562933	application/epub+zip	http://www.gutenberg.org/ebooks/34163.epub.images	2020-06-17 00:35:43.421581	ebooks/34163
1518101	application/prs.tei	http://www.gutenberg.org/files/34163/34163-tei/34163-tei.tei	2010-10-29 12:39:47	ebooks/34163
368014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34163/34163-8.zip	2010-10-29 12:39:47	ebooks/34163
2831106	application/pdf	http://www.gutenberg.org/files/34163/34163-pdf.pdf	2010-10-29 12:39:46	ebooks/34163
562933	application/epub+zip	http://www.gutenberg.org/ebooks/34163.epub.noimages	2020-06-17 00:35:44.695567	ebooks/34163
448976	text/html; charset=utf-8	http://www.gutenberg.org/files/34163/34163-h.zip	2010-10-29 12:38:27	ebooks/34163
19922	application/rdf+xml	http://www.gutenberg.org/ebooks/34163.rdf	2020-06-17 00:35:54.622436	ebooks/34163
367708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34163/34163.zip	2010-10-29 12:39:47	ebooks/34163
411493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34164/34164-8.txt	2010-10-29 12:29:32	ebooks/34164
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/34164.rdf	2020-06-17 00:35:59.189384	ebooks/34164
411845	text/plain	http://www.gutenberg.org/ebooks/34164.txt.utf-8	2020-06-17 00:35:54.730445	ebooks/34164
13957	image/jpeg	http://www.gutenberg.org/cache/epub/34164/pg34164.cover.medium.jpg	2020-06-17 00:35:58.929395	ebooks/34164
898230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34164.kindle.images	2020-06-17 00:35:57.315415	ebooks/34164
411489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34164/34164.txt	2010-10-29 12:29:32	ebooks/34164
3832	image/jpeg	http://www.gutenberg.org/cache/epub/34164/pg34164.cover.small.jpg	2020-06-17 00:35:58.769389	ebooks/34164
898226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34164.kindle.noimages	2020-06-17 00:35:58.607394	ebooks/34164
226370	application/epub+zip	http://www.gutenberg.org/ebooks/34164.epub.noimages	2020-06-17 00:35:56.025437	ebooks/34164
157391	application/zip	http://www.gutenberg.org/files/34164/34164-8.zip	2010-10-29 12:29:32	ebooks/34164
162891	application/zip	http://www.gutenberg.org/files/34164/34164-h.zip	2010-10-29 12:29:32	ebooks/34164
226370	application/epub+zip	http://www.gutenberg.org/ebooks/34164.epub.images	2020-06-17 00:35:55.495504	ebooks/34164
464318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34164/34164-h/34164-h.htm	2010-10-29 12:29:32	ebooks/34164
157230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34164/34164.zip	2010-10-29 12:29:32	ebooks/34164
522218	application/zip	http://www.gutenberg.org/files/34165/34165-h.zip	2010-10-29 12:33:34	ebooks/34165
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/34165.rdf	2020-06-17 00:36:03.451542	ebooks/34165
1581508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34165.kindle.images	2020-06-17 00:36:02.572542	ebooks/34165
278158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34165.kindle.noimages	2020-06-17 00:36:02.905539	ebooks/34165
6383	image/jpeg	http://www.gutenberg.org/cache/epub/34165/pg34165.cover.small.jpg	2020-06-17 00:36:03.058563	ebooks/34165
78483	text/plain	http://www.gutenberg.org/ebooks/34165.txt.utf-8	2020-06-17 00:35:59.290394	ebooks/34165
30924	application/zip	http://www.gutenberg.org/files/34165/34165.zip	2010-10-29 12:33:34	ebooks/34165
872866	application/epub+zip	http://www.gutenberg.org/ebooks/34165.epub.images	2020-06-17 00:36:00.148377	ebooks/34165
30942	application/zip	http://www.gutenberg.org/files/34165/34165-8.zip	2010-10-29 12:33:34	ebooks/34165
92440	application/epub+zip	http://www.gutenberg.org/ebooks/34165.epub.noimages	2020-06-17 00:36:01.611554	ebooks/34165
78506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34165/34165.txt	2010-10-29 12:33:32	ebooks/34165
78514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34165/34165-8.txt	2010-10-29 12:33:32	ebooks/34165
97184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34165/34165-h/34165-h.htm	2010-10-29 12:33:32	ebooks/34165
34311	image/jpeg	http://www.gutenberg.org/cache/epub/34165/pg34165.cover.medium.jpg	2020-06-17 00:36:03.208537	ebooks/34165
17494	image/jpeg	http://www.gutenberg.org/cache/epub/34166/pg34166.cover.medium.jpg	2020-06-17 00:36:07.672484	ebooks/34166
253225	application/epub+zip	http://www.gutenberg.org/ebooks/34166.epub.noimages	2020-06-17 00:36:04.715517	ebooks/34166
521367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34166/34166.txt	2010-10-29 15:56:56	ebooks/34166
4672	image/jpeg	http://www.gutenberg.org/cache/epub/34166/pg34166.cover.small.jpg	2020-06-17 00:36:07.520482	ebooks/34166
192511	application/zip	http://www.gutenberg.org/files/34166/34166-8.zip	2010-10-29 15:56:56	ebooks/34166
192474	application/zip	http://www.gutenberg.org/files/34166/34166.zip	2010-10-29 15:56:56	ebooks/34166
556763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34166/34166-h/34166-h.htm	2010-10-29 15:56:56	ebooks/34166
521351	text/plain	http://www.gutenberg.org/ebooks/34166.txt.utf-8	2020-06-17 00:36:03.556536	ebooks/34166
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/34166.rdf	2020-06-17 00:36:07.916472	ebooks/34166
197321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34166/34166-h.zip	2010-10-29 15:56:56	ebooks/34166
1037009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34166.kindle.images	2020-06-17 00:36:06.038515	ebooks/34166
521376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34166/34166-8.txt	2010-10-29 15:56:56	ebooks/34166
253225	application/epub+zip	http://www.gutenberg.org/ebooks/34166.epub.images	2020-06-17 00:36:04.246559	ebooks/34166
133153	text/plain	http://www.gutenberg.org/ebooks/34174.txt.utf-8	2020-06-17 00:36:57.585673	ebooks/34174
1037001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34166.kindle.noimages	2020-06-17 00:36:07.367476	ebooks/34166
34223	image/jpeg	http://www.gutenberg.org/cache/epub/34167/pg34167.cover.medium.jpg	2020-06-17 00:36:11.384431	ebooks/34167
160269	application/epub+zip	http://www.gutenberg.org/ebooks/34167.epub.noimages	2020-06-17 00:36:09.275468	ebooks/34167
83858	application/zip	http://www.gutenberg.org/files/34167/34167-8.zip	2010-10-29 15:58:32	ebooks/34167
83818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34167/34167.zip	2010-10-29 15:58:32	ebooks/34167
6674	image/jpeg	http://www.gutenberg.org/cache/epub/34167/pg34167.cover.small.jpg	2020-06-17 00:36:11.234489	ebooks/34167
616911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34167.kindle.images	2020-06-17 00:36:10.177473	ebooks/34167
88035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34167/34167-h.zip	2010-10-29 15:58:32	ebooks/34167
616909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34167.kindle.noimages	2020-06-17 00:36:11.084456	ebooks/34167
218128	text/plain	http://www.gutenberg.org/ebooks/34167.txt.utf-8	2020-06-17 00:36:08.02153	ebooks/34167
218147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34167/34167-8.txt	2010-10-29 15:58:32	ebooks/34167
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/34167.rdf	2020-06-17 00:36:11.624422	ebooks/34167
238167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34167/34167-h/34167-h.htm	2010-10-29 15:58:32	ebooks/34167
160267	application/epub+zip	http://www.gutenberg.org/ebooks/34167.epub.images	2020-06-17 00:36:08.702491	ebooks/34167
218138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34167/34167.txt	2010-10-29 15:58:32	ebooks/34167
12915	image/jpeg	http://www.gutenberg.org/cache/epub/34168/pg34168.cover.medium.jpg	2020-06-17 00:36:16.718663	ebooks/34168
472368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34168/34168.txt	2010-10-29 18:42:52	ebooks/34168
582057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34168/34168-h/34168-h.htm	2010-10-29 18:42:52	ebooks/34168
237319	application/epub+zip	http://www.gutenberg.org/ebooks/34168.epub.noimages	2020-06-17 00:36:13.259449	ebooks/34168
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/34168.rdf	2020-06-17 00:36:16.977695	ebooks/34168
3530	image/jpeg	http://www.gutenberg.org/cache/epub/34168/pg34168.cover.small.jpg	2020-06-17 00:36:16.557655	ebooks/34168
1019707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34168.kindle.noimages	2020-06-17 00:36:16.390662	ebooks/34168
472340	text/plain	http://www.gutenberg.org/ebooks/34168.txt.utf-8	2020-06-17 00:36:11.728429	ebooks/34168
1012921	application/epub+zip	http://www.gutenberg.org/ebooks/34168.epub.images	2020-06-17 00:36:12.671459	ebooks/34168
2638760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34168.kindle.images	2020-06-17 00:36:14.897432	ebooks/34168
745955	application/zip	http://www.gutenberg.org/files/34168/34168-h.zip	2010-10-29 18:42:54	ebooks/34168
172174	application/zip	http://www.gutenberg.org/files/34168/34168.zip	2010-10-29 18:42:54	ebooks/34168
863945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34169.kindle.images	2020-06-17 00:36:19.72264	ebooks/34169
20388	image/jpeg	http://www.gutenberg.org/cache/epub/34169/pg34169.cover.medium.jpg	2020-06-17 00:36:21.161601	ebooks/34169
522341	text/html	http://www.gutenberg.org/ebooks/34169.html.images	2020-06-17 00:36:17.249658	ebooks/34169
5013	image/jpeg	http://www.gutenberg.org/cache/epub/34169/pg34169.cover.small.jpg	2020-06-17 00:36:21.02162	ebooks/34169
207245	application/epub+zip	http://www.gutenberg.org/ebooks/34169.epub.images	2020-06-17 00:36:18.093654	ebooks/34169
207245	application/epub+zip	http://www.gutenberg.org/ebooks/34169.epub.noimages	2020-06-17 00:36:18.564673	ebooks/34169
522341	text/html	http://www.gutenberg.org/ebooks/34169.html.noimages	2020-06-17 00:36:17.494704	ebooks/34169
863941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34169.kindle.noimages	2020-06-17 00:36:20.880642	ebooks/34169
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/34169.rdf	2020-06-17 00:36:21.374599	ebooks/34169
132382	text/plain; charset=utf-8	http://www.gutenberg.org/files/34169/34169-0.zip	2010-10-29 20:46:44	ebooks/34169
453486	text/plain; charset=utf-8	http://www.gutenberg.org/files/34169/34169-0.txt	2010-10-29 20:46:42	ebooks/34169
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/3417.rdf	2020-06-11 01:02:53.746254	ebooks/3417
751831	text/plain	http://www.gutenberg.org/ebooks/3417.txt.utf-8	2020-06-02 00:51:33.716717	ebooks/3417
802844	text/html	http://www.gutenberg.org/ebooks/3417.html.noimages	2020-06-02 00:51:34.3737	ebooks/3417
293902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3417/3417.zip	2012-08-04 17:26:56	ebooks/3417
751859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3417/3417.txt	2012-08-04 17:05:42	ebooks/3417
12859	image/jpeg	http://www.gutenberg.org/cache/epub/3417/pg3417.cover.medium.jpg	2020-06-02 00:51:37.962664	ebooks/3417
341572	application/epub+zip	http://www.gutenberg.org/ebooks/3417.epub.images	2020-06-02 00:51:34.694678	ebooks/3417
1331252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3417.kindle.images	2020-06-02 00:51:36.386655	ebooks/3417
1331236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3417.kindle.noimages	2020-06-02 00:51:37.91164	ebooks/3417
341572	application/epub+zip	http://www.gutenberg.org/ebooks/3417.epub.noimages	2020-06-02 00:51:34.887701	ebooks/3417
3492	image/jpeg	http://www.gutenberg.org/cache/epub/3417/pg3417.cover.small.jpg	2020-06-02 00:51:37.939633	ebooks/3417
802844	text/html	http://www.gutenberg.org/ebooks/3417.html.images	2020-06-02 00:51:34.214695	ebooks/3417
10928140	application/zip	http://www.gutenberg.org/files/34170/34170-h.zip	2010-10-29 20:52:26	ebooks/34170
457172	application/epub+zip	http://www.gutenberg.org/ebooks/34170.epub.noimages	2020-06-17 00:36:29.093538	ebooks/34170
36164569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34170.kindle.images	2020-06-17 00:36:39.629406	ebooks/34170
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/34170.rdf	2020-06-17 00:36:43.683518	ebooks/34170
619443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34170/34170.txt	2010-10-29 20:52:20	ebooks/34170
243153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34170/34170.zip	2010-10-29 20:52:24	ebooks/34170
619432	text/plain	http://www.gutenberg.org/ebooks/34170.txt.utf-8	2020-06-17 00:36:21.486634	ebooks/34170
243232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34170/34170-8.zip	2010-10-29 20:52:24	ebooks/34170
6138	image/jpeg	http://www.gutenberg.org/cache/epub/34170/pg34170.cover.small.jpg	2020-06-17 00:36:42.87555	ebooks/34170
619320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34170/34170-8.txt	2010-10-29 20:51:54	ebooks/34170
33636	image/jpeg	http://www.gutenberg.org/cache/epub/34170/pg34170.cover.medium.jpg	2020-06-17 00:36:43.167531	ebooks/34170
1574640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34170.kindle.noimages	2020-06-17 00:36:42.579561	ebooks/34170
17809563	application/epub+zip	http://www.gutenberg.org/ebooks/34170.epub.images	2020-06-17 00:36:26.216586	ebooks/34170
862264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34170/34170-h/34170-h.htm	2010-10-29 20:51:54	ebooks/34170
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/34171.rdf	2020-06-17 00:36:46.233477	ebooks/34171
256541	application/epub+zip	http://www.gutenberg.org/ebooks/34171.epub.images	2020-06-17 00:36:44.169504	ebooks/34171
346075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34171/34171.txt	2010-10-29 21:03:40	ebooks/34171
207381	application/epub+zip	http://www.gutenberg.org/ebooks/34171.epub.noimages	2020-06-17 00:36:44.400516	ebooks/34171
346072	text/plain	http://www.gutenberg.org/ebooks/34171.txt.utf-8	2020-06-17 00:36:43.790584	ebooks/34171
803121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34171.kindle.images	2020-06-17 00:36:45.268494	ebooks/34171
753873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34171.kindle.noimages	2020-06-17 00:36:46.127482	ebooks/34171
131735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34171/34171-8.zip	2010-10-29 21:03:40	ebooks/34171
16332	image/jpeg	http://www.gutenberg.org/cache/epub/34171/pg34171.cover.medium.jpg	2020-06-17 00:36:46.170483	ebooks/34171
1755	image/jpeg	http://www.gutenberg.org/cache/epub/34171/pg34171.cover.small.jpg	2020-06-17 00:36:46.149508	ebooks/34171
185722	application/zip	http://www.gutenberg.org/files/34171/34171-h.zip	2010-10-29 21:03:42	ebooks/34171
131682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34171/34171.zip	2010-10-29 21:03:40	ebooks/34171
346080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34171/34171-8.txt	2010-10-29 21:03:40	ebooks/34171
382778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34171/34171-h/34171-h.htm	2010-10-29 21:03:40	ebooks/34171
343261	application/zip	http://www.gutenberg.org/files/34172/34172-0.zip	2020-06-16 14:40:04	ebooks/34172
20561	application/rdf+xml	http://www.gutenberg.org/ebooks/34172.rdf	2020-06-17 00:36:55.322659	ebooks/34172
353679	application/octet-stream	http://www.gutenberg.org/files/34172/34172-tei.zip	2010-10-29 23:11:53	ebooks/34172
995468	application/prs.tei	http://www.gutenberg.org/files/34172/34172-tei/34172-tei.tei	2010-10-29 23:11:52	ebooks/34172
784196	application/zip	http://www.gutenberg.org/files/34172/34172-pdf.zip	2010-10-29 23:11:52	ebooks/34172
381582	text/html; charset=utf-8	http://www.gutenberg.org/files/34172/34172-h.zip	2010-10-29 23:10:55	ebooks/34172
2630677	application/pdf	http://www.gutenberg.org/files/34172/34172-pdf.pdf	2010-10-29 23:11:51	ebooks/34172
5872	image/jpeg	http://www.gutenberg.org/cache/epub/34172/pg34172.cover.small.jpg	2020-06-17 00:36:54.637382	ebooks/34172
971674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34172/34172-8.txt	2010-10-29 23:11:52	ebooks/34172
2207750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34172.kindle.images	2020-06-17 00:36:51.444411	ebooks/34172
343994	application/zip	http://www.gutenberg.org/files/34172/34172.zip	2010-10-29 23:11:53	ebooks/34172
1284689	text/html; charset=utf-8	http://www.gutenberg.org/files/34172/34172-h/34172-h.html	2010-10-29 23:10:54	ebooks/34172
2207734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34172.kindle.noimages	2020-06-17 00:36:54.384378	ebooks/34172
971747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34172/34172.txt	2010-10-29 23:11:52	ebooks/34172
933341	text/plain; charset=utf-8	http://www.gutenberg.org/files/34172/34172-0.txt	2020-06-16 14:40:04	ebooks/34172
344096	application/zip	http://www.gutenberg.org/files/34172/34172-8.zip	2010-10-29 23:11:53	ebooks/34172
30861	image/jpeg	http://www.gutenberg.org/cache/epub/34172/pg34172.cover.medium.jpg	2020-06-17 00:36:54.882376	ebooks/34172
472930	application/epub+zip	http://www.gutenberg.org/ebooks/34172.epub.images	2020-06-17 00:36:47.508475	ebooks/34172
472930	application/epub+zip	http://www.gutenberg.org/ebooks/34172.epub.noimages	2020-06-17 00:36:48.484458	ebooks/34172
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/34173.rdf	2020-06-17 00:36:57.481639	ebooks/34173
3469	image/jpeg	http://www.gutenberg.org/cache/epub/34173/pg34173.cover.small.jpg	2020-06-17 00:36:57.401641	ebooks/34173
201749	application/epub+zip	http://www.gutenberg.org/ebooks/34173.epub.noimages	2020-06-17 00:36:55.867685	ebooks/34173
131082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34173/34173.zip	2010-10-30 13:19:10	ebooks/34173
28201	image/jpeg	http://www.gutenberg.org/cache/epub/34173/pg34173.cover.medium.jpg	2020-06-17 00:36:57.425639	ebooks/34173
344090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34173/34173-h/34173-h.htm	2010-10-30 13:19:08	ebooks/34173
365192	application/epub+zip	http://www.gutenberg.org/ebooks/34173.epub.images	2020-06-17 00:36:55.700655	ebooks/34173
708097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34173.kindle.noimages	2020-06-17 00:36:57.376632	ebooks/34173
338678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34173/34173.txt	2010-10-30 13:19:08	ebooks/34173
338650	text/plain	http://www.gutenberg.org/ebooks/34173.txt.utf-8	2020-06-17 00:36:55.426675	ebooks/34173
234069	application/zip	http://www.gutenberg.org/files/34173/34173-h.zip	2010-10-30 13:19:10	ebooks/34173
1084717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34173.kindle.images	2020-06-17 00:36:56.641663	ebooks/34173
104907	application/epub+zip	http://www.gutenberg.org/ebooks/34174.epub.images	2020-06-17 00:36:58.241638	ebooks/34174
21384	image/jpeg	http://www.gutenberg.org/cache/epub/34174/pg34174.cover.medium.jpg	2020-06-17 00:36:59.9956	ebooks/34174
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/34174.rdf	2020-06-17 00:37:00.217633	ebooks/34174
420275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34174.kindle.images	2020-06-17 00:36:59.152611	ebooks/34174
141590	text/html	http://www.gutenberg.org/ebooks/34174.html.images	2020-06-17 00:36:57.746692	ebooks/34174
5414	image/jpeg	http://www.gutenberg.org/cache/epub/34174/pg34174.cover.small.jpg	2020-06-17 00:36:59.851643	ebooks/34174
127503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34174/34174-8.txt	2010-10-30 15:02:10	ebooks/34174
420267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34174.kindle.noimages	2020-06-17 00:36:59.70961	ebooks/34174
50237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34174/34174-8.zip	2010-10-30 15:02:12	ebooks/34174
104907	application/epub+zip	http://www.gutenberg.org/ebooks/34174.epub.noimages	2020-06-17 00:36:58.595633	ebooks/34174
141590	text/html	http://www.gutenberg.org/ebooks/34174.html.noimages	2020-06-17 00:36:57.863655	ebooks/34174
604228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34175/34175-h/34175-h.htm	2010-10-31 06:46:38	ebooks/34175
8313221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34175/34175-h.zip	2010-10-31 06:54:42	ebooks/34175
520689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34175/34175.txt	2010-10-31 06:46:36	ebooks/34175
188282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34175/34175.zip	2010-10-31 06:54:40	ebooks/34175
303364	application/epub+zip	http://www.gutenberg.org/ebooks/34175.epub.noimages	2020-06-17 00:37:04.318586	ebooks/34175
1075582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34175.kindle.noimages	2020-06-17 00:37:13.597433	ebooks/34175
14495862	application/epub+zip	http://www.gutenberg.org/ebooks/34175.epub.images	2020-06-17 00:37:02.557611	ebooks/34175
24802	image/jpeg	http://www.gutenberg.org/cache/epub/34175/pg34175.cover.medium.jpg	2020-06-17 00:37:14.002506	ebooks/34175
520607	text/plain	http://www.gutenberg.org/ebooks/34175.txt.utf-8	2020-06-17 00:37:00.330656	ebooks/34175
520509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34175/34175-8.txt	2010-10-31 06:46:36	ebooks/34175
5572	image/jpeg	http://www.gutenberg.org/cache/epub/34175/pg34175.cover.small.jpg	2020-06-17 00:37:13.802435	ebooks/34175
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/34175.rdf	2020-06-17 00:37:14.346416	ebooks/34175
32009559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34175.kindle.images	2020-06-17 00:37:11.98945	ebooks/34175
188312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34175/34175-8.zip	2010-10-31 06:54:40	ebooks/34175
15798	image/jpeg	http://www.gutenberg.org/cache/epub/34176/pg34176.cover.medium.jpg	2020-06-17 00:41:18.367497	ebooks/34176
214318	text/plain; charset=utf-8	http://www.gutenberg.org/files/34176/34176-0.zip	2010-10-30 17:34:20	ebooks/34176
3986	image/jpeg	http://www.gutenberg.org/cache/epub/34176/pg34176.cover.small.jpg	2020-06-17 00:41:18.080499	ebooks/34176
528750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34176/34176.txt	2010-10-30 17:33:38	ebooks/34176
214050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34176/34176.zip	2010-10-30 17:34:20	ebooks/34176
528469	text/plain; charset=utf-8	http://www.gutenberg.org/files/34176/34176-0.txt	2010-10-30 17:32:22	ebooks/34176
214237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34176/34176-8.zip	2010-10-30 17:34:20	ebooks/34176
45585555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34176.kindle.images	2020-06-17 00:41:15.078344	ebooks/34176
14068204	application/zip	http://www.gutenberg.org/files/34176/34176-h.zip	2010-10-30 17:34:22	ebooks/34176
14369823	application/epub+zip	http://www.gutenberg.org/ebooks/34176.epub.images	2020-06-17 00:37:44.984548	ebooks/34176
479170	application/epub+zip	http://www.gutenberg.org/ebooks/34176.epub.noimages	2020-06-17 00:37:46.434572	ebooks/34176
1531434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34176.kindle.noimages	2020-06-17 00:41:17.777541	ebooks/34176
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/34176.rdf	2020-06-17 00:41:18.884489	ebooks/34176
528702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34176/34176-8.txt	2010-10-30 17:33:38	ebooks/34176
644771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34176/34176-h/34176-h.htm	2010-10-30 17:32:24	ebooks/34176
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/34177.rdf	2020-06-17 00:41:23.973422	ebooks/34177
432416	text/plain	http://www.gutenberg.org/ebooks/34177.txt.utf-8	2020-06-17 00:41:18.992491	ebooks/34177
15630	image/jpeg	http://www.gutenberg.org/cache/epub/34177/pg34177.cover.medium.jpg	2020-06-17 00:41:23.717432	ebooks/34177
775818	application/epub+zip	http://www.gutenberg.org/ebooks/34177.epub.images	2020-06-17 00:41:19.944509	ebooks/34177
432429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34177/34177-8.txt	2010-10-30 17:38:10	ebooks/34177
948047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34177.kindle.noimages	2020-06-17 00:41:23.401477	ebooks/34177
169477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34177/34177-8.zip	2010-10-30 17:38:50	ebooks/34177
432430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34177/34177.txt	2010-10-30 17:38:36	ebooks/34177
169433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34177/34177.zip	2010-10-30 17:38:50	ebooks/34177
240615	application/epub+zip	http://www.gutenberg.org/ebooks/34177.epub.noimages	2020-06-17 00:41:20.712483	ebooks/34177
1793746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34177.kindle.images	2020-06-17 00:41:22.088452	ebooks/34177
509703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34177/34177-h/34177-h.htm	2010-10-30 17:38:10	ebooks/34177
4367	image/jpeg	http://www.gutenberg.org/cache/epub/34177/pg34177.cover.small.jpg	2020-06-17 00:41:23.561425	ebooks/34177
844738	application/zip	http://www.gutenberg.org/files/34177/34177-h.zip	2010-10-30 17:38:50	ebooks/34177
114512	application/epub+zip	http://www.gutenberg.org/ebooks/34178.epub.noimages	2020-06-17 00:41:25.254416	ebooks/34178
4500	image/jpeg	http://www.gutenberg.org/cache/epub/34178/pg34178.cover.small.jpg	2020-06-17 00:41:26.890383	ebooks/34178
136685	text/plain	http://www.gutenberg.org/ebooks/34178.txt.utf-8	2020-06-17 00:41:24.076418	ebooks/34178
484898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34178.kindle.images	2020-06-17 00:41:25.984397	ebooks/34178
72025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34178/34178-h.zip	2010-10-31 11:07:54	ebooks/34178
460758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34178.kindle.noimages	2020-06-17 00:41:26.723385	ebooks/34178
134854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34178/34178-8.txt	2010-10-31 11:07:48	ebooks/34178
55227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34178/34178-8.zip	2010-10-31 11:07:54	ebooks/34178
126404	application/epub+zip	http://www.gutenberg.org/ebooks/34178.epub.images	2020-06-17 00:41:24.736421	ebooks/34178
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/34178.rdf	2020-06-17 00:41:27.315377	ebooks/34178
163001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34178/34178-h/34178-h.htm	2010-10-31 11:07:52	ebooks/34178
17099	image/jpeg	http://www.gutenberg.org/cache/epub/34178/pg34178.cover.medium.jpg	2020-06-17 00:41:27.053403	ebooks/34178
20276	image/jpeg	http://www.gutenberg.org/cache/epub/34179/pg34179.cover.medium.jpg	2020-06-17 00:41:31.112642	ebooks/34179
287044	application/epub+zip	http://www.gutenberg.org/ebooks/34179.epub.images	2020-06-17 00:41:28.118439	ebooks/34179
4823	image/jpeg	http://www.gutenberg.org/cache/epub/34179/pg34179.cover.small.jpg	2020-06-17 00:41:30.954635	ebooks/34179
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/34179.rdf	2020-06-17 00:41:31.367624	ebooks/34179
209482	application/zip	http://www.gutenberg.org/files/34179/34179-h.zip	2010-10-31 11:11:46	ebooks/34179
300790	text/plain	http://www.gutenberg.org/ebooks/34179.txt.utf-8	2020-06-17 00:41:27.41839	ebooks/34179
300716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34179/34179.txt	2010-10-31 11:11:32	ebooks/34179
122088	application/zip	http://www.gutenberg.org/files/34179/34179-8.zip	2010-10-31 11:11:46	ebooks/34179
765238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34179.kindle.noimages	2020-06-17 00:41:30.793658	ebooks/34179
121916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34179/34179.zip	2010-10-31 11:11:46	ebooks/34179
193556	application/epub+zip	http://www.gutenberg.org/ebooks/34179.epub.noimages	2020-06-17 00:41:28.640379	ebooks/34179
300699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34179/34179-8.txt	2010-10-31 11:11:32	ebooks/34179
914906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34179.kindle.images	2020-06-17 00:41:29.725357	ebooks/34179
349751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34179/34179-h/34179-h.htm	2010-10-31 11:11:46	ebooks/34179
4043	image/jpeg	http://www.gutenberg.org/cache/epub/3418/pg3418.cover.small.jpg	2020-06-02 00:51:39.457634	ebooks/3418
395327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3418.kindle.noimages	2020-06-02 00:51:39.427622	ebooks/3418
186753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3418/3418-8.txt	2009-01-17 11:09:34	ebooks/3418
16983	image/jpeg	http://www.gutenberg.org/cache/epub/3418/pg3418.cover.medium.jpg	2020-06-02 00:51:39.486619	ebooks/3418
186743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3418/3418.txt	2009-01-17 11:09:14	ebooks/3418
97616	application/epub+zip	http://www.gutenberg.org/ebooks/3418.epub.images	2020-06-02 00:51:38.31764	ebooks/3418
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/3418.rdf	2020-06-11 01:02:53.774252	ebooks/3418
395336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3418.kindle.images	2020-06-02 00:51:38.946637	ebooks/3418
186722	text/plain	http://www.gutenberg.org/ebooks/3418.txt.utf-8	2020-06-02 00:51:38.074644	ebooks/3418
97619	application/epub+zip	http://www.gutenberg.org/ebooks/3418.epub.noimages	2020-06-02 00:51:38.468634	ebooks/3418
218618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3418/3418-h/3418-h.htm	2012-12-13 11:30:44	ebooks/3418
71517	application/zip	http://www.gutenberg.org/files/3418/3418.zip	2009-01-17 11:13:06	ebooks/3418
75150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3418/3418-h.zip	2012-12-13 11:31:32	ebooks/3418
71540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3418/3418-8.zip	2009-01-17 11:13:06	ebooks/3418
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/34180.rdf	2020-06-17 00:41:36.911553	ebooks/34180
6199	image/jpeg	http://www.gutenberg.org/cache/epub/34180/pg34180.cover.small.jpg	2020-06-17 00:41:36.504576	ebooks/34180
352579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34180/34180.txt	2010-11-01 06:46:46	ebooks/34180
539493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34180/34180-h.zip	2010-11-01 06:46:48	ebooks/34180
616312	application/epub+zip	http://www.gutenberg.org/ebooks/34180.epub.images	2020-06-17 00:41:32.523644	ebooks/34180
849147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34180.kindle.noimages	2020-06-17 00:41:36.347566	ebooks/34180
1739870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34180.kindle.images	2020-06-17 00:41:35.126579	ebooks/34180
352506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34180/34180-8.txt	2010-11-01 06:46:46	ebooks/34180
214573	application/epub+zip	http://www.gutenberg.org/ebooks/34180.epub.noimages	2020-06-17 00:41:33.174625	ebooks/34180
131451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34180/34180.zip	2010-11-01 06:46:46	ebooks/34180
389244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34180/34180-h/34180-h.htm	2010-11-01 06:46:46	ebooks/34180
352791	text/plain	http://www.gutenberg.org/ebooks/34180.txt.utf-8	2020-06-17 00:41:31.473624	ebooks/34180
33704	image/jpeg	http://www.gutenberg.org/cache/epub/34180/pg34180.cover.medium.jpg	2020-06-17 00:41:36.662653	ebooks/34180
131598	application/zip	http://www.gutenberg.org/files/34180/34180-8.zip	2010-11-01 06:46:46	ebooks/34180
589975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34181.kindle.noimages	2020-06-17 00:41:40.312517	ebooks/34181
85659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34181/34181-8.zip	2010-10-31 12:06:46	ebooks/34181
223317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34181/34181.txt	2010-10-31 12:06:34	ebooks/34181
232602	text/html; charset=utf-8	http://www.gutenberg.org/files/34181/34181-h.zip	2010-10-31 12:06:46	ebooks/34181
16727	image/jpeg	http://www.gutenberg.org/cache/epub/34181/pg34181.cover.medium.jpg	2020-06-17 00:41:40.617512	ebooks/34181
287203	application/epub+zip	http://www.gutenberg.org/ebooks/34181.epub.images	2020-06-17 00:41:37.827597	ebooks/34181
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/34181.rdf	2020-06-17 00:41:40.862501	ebooks/34181
148983	application/epub+zip	http://www.gutenberg.org/ebooks/34181.epub.noimages	2020-06-17 00:41:38.404548	ebooks/34181
254971	text/html; charset=utf-8	http://www.gutenberg.org/files/34181/34181-h/34181-h.htm	2010-10-31 12:06:44	ebooks/34181
899571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34181.kindle.images	2020-06-17 00:41:39.494523	ebooks/34181
223397	text/plain	http://www.gutenberg.org/ebooks/34181.txt.utf-8	2020-06-17 00:41:37.012553	ebooks/34181
4253	image/jpeg	http://www.gutenberg.org/cache/epub/34181/pg34181.cover.small.jpg	2020-06-17 00:41:40.466511	ebooks/34181
85529	application/zip	http://www.gutenberg.org/files/34181/34181.zip	2010-10-31 12:06:46	ebooks/34181
223326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34181/34181-8.txt	2010-10-31 12:06:34	ebooks/34181
6591	image/jpeg	http://www.gutenberg.org/cache/epub/34182/pg34182.cover.small.jpg	2020-06-17 00:41:45.172456	ebooks/34182
532791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34182.kindle.images	2020-06-17 00:41:44.428456	ebooks/34182
56723	text/plain; charset=utf-8	http://www.gutenberg.org/files/34182/34182-0.zip	2010-11-01 05:29:16	ebooks/34182
185626	text/plain; charset=utf-8	http://www.gutenberg.org/files/34182/34182.txt	2010-11-16 06:15:48	ebooks/34182
56907	text/plain; charset=utf-8	http://www.gutenberg.org/files/34182/34182.zip	2010-11-23 00:16:08	ebooks/34182
125635	application/epub+zip	http://www.gutenberg.org/ebooks/34182.epub.noimages	2020-06-17 00:41:43.35948	ebooks/34182
246643	text/html	http://www.gutenberg.org/ebooks/34182.html.noimages	2020-06-17 00:41:41.273518	ebooks/34182
185199	text/plain; charset=utf-8	http://www.gutenberg.org/files/34182/34182-0.txt	2010-11-01 05:29:14	ebooks/34182
146295	application/epub+zip	http://www.gutenberg.org/ebooks/34182.epub.images	2020-06-17 00:41:41.934506	ebooks/34182
35685	image/jpeg	http://www.gutenberg.org/cache/epub/34182/pg34182.cover.medium.jpg	2020-06-17 00:41:45.318452	ebooks/34182
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/34182.rdf	2020-06-17 00:41:45.548442	ebooks/34182
246643	text/html	http://www.gutenberg.org/ebooks/34182.html.images	2020-06-17 00:41:41.102509	ebooks/34182
426155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34182.kindle.noimages	2020-06-17 00:41:45.025488	ebooks/34182
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/34183.rdf	2020-06-17 00:41:48.734408	ebooks/34183
76760	application/zip	http://www.gutenberg.org/files/34183/34183-8.zip	2010-10-31 12:12:48	ebooks/34183
135706	application/epub+zip	http://www.gutenberg.org/ebooks/34183.epub.images	2020-06-17 00:41:46.22247	ebooks/34183
521696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34183.kindle.noimages	2020-06-17 00:41:48.210447	ebooks/34183
85300	application/zip	http://www.gutenberg.org/files/34183/34183-h.zip	2010-10-31 12:12:48	ebooks/34183
197267	text/plain	http://www.gutenberg.org/ebooks/34183.txt.utf-8	2020-06-17 00:41:45.650478	ebooks/34183
15148	image/jpeg	http://www.gutenberg.org/cache/epub/34183/pg34183.cover.medium.jpg	2020-06-17 00:41:48.503411	ebooks/34183
216267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34183/34183-h/34183-h.htm	2010-10-31 12:12:48	ebooks/34183
4199	image/jpeg	http://www.gutenberg.org/cache/epub/34183/pg34183.cover.small.jpg	2020-06-17 00:41:48.357411	ebooks/34183
133172	application/epub+zip	http://www.gutenberg.org/ebooks/34183.epub.noimages	2020-06-17 00:41:46.679439	ebooks/34183
526842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34183.kindle.images	2020-06-17 00:41:47.43742	ebooks/34183
193942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34183/34183-8.txt	2010-10-31 12:12:46	ebooks/34183
56771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34184/34184.zip	2010-10-31 16:14:40	ebooks/34184
3544	image/jpeg	http://www.gutenberg.org/cache/epub/34184/pg34184.cover.small.jpg	2020-06-17 00:41:53.034349	ebooks/34184
13372	image/jpeg	http://www.gutenberg.org/cache/epub/34184/pg34184.cover.medium.jpg	2020-06-17 00:41:53.19336	ebooks/34184
186131	text/plain	http://www.gutenberg.org/ebooks/34184.txt.utf-8	2020-06-17 00:41:48.833418	ebooks/34184
524470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34184.kindle.images	2020-06-17 00:41:51.639416	ebooks/34184
127606	application/epub+zip	http://www.gutenberg.org/ebooks/34184.epub.images	2020-06-17 00:41:49.705409	ebooks/34184
186155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34184/34184-8.txt	2010-10-31 16:14:40	ebooks/34184
186149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34184/34184.txt	2010-10-31 16:14:40	ebooks/34184
524465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34184.kindle.noimages	2020-06-17 00:41:52.870385	ebooks/34184
199665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34184/34184-h/34184-h.htm	2010-10-31 16:14:40	ebooks/34184
56808	application/zip	http://www.gutenberg.org/files/34184/34184-8.zip	2010-10-31 16:14:40	ebooks/34184
59043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34184/34184-h.zip	2010-10-31 16:14:40	ebooks/34184
127605	application/epub+zip	http://www.gutenberg.org/ebooks/34184.epub.noimages	2020-06-17 00:41:50.416389	ebooks/34184
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/34184.rdf	2020-06-17 00:41:53.457341	ebooks/34184
25454	text/plain	http://www.gutenberg.org/ebooks/34185.txt.utf-8	2020-06-17 00:41:53.55236	ebooks/34185
25491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34185/34185.txt	2010-11-02 07:45:02	ebooks/34185
9377	application/zip	http://www.gutenberg.org/files/34185/34185-8.zip	2010-11-19 06:25:18	ebooks/34185
33197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34185/34185-h/34185-h.htm	2010-11-01 11:03:06	ebooks/34185
32011	image/jpeg	http://www.gutenberg.org/cache/epub/34185/pg34185.cover.medium.jpg	2020-06-17 00:41:54.699546	ebooks/34185
70076	application/epub+zip	http://www.gutenberg.org/ebooks/34185.epub.noimages	2020-06-17 00:41:54.121351	ebooks/34185
327193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34185/34185-h.zip	2010-11-19 06:25:18	ebooks/34185
512646	application/epub+zip	http://www.gutenberg.org/ebooks/34185.epub.images	2020-06-17 00:41:53.884344	ebooks/34185
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/34185.rdf	2020-06-17 00:41:54.750534	ebooks/34185
887138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34185.kindle.images	2020-06-17 00:41:54.47034	ebooks/34185
199700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34185.kindle.noimages	2020-06-17 00:41:54.665364	ebooks/34185
25478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34185/34185-8.txt	2010-11-01 11:03:06	ebooks/34185
5306	image/jpeg	http://www.gutenberg.org/cache/epub/34185/pg34185.cover.small.jpg	2020-06-17 00:41:54.683535	ebooks/34185
9362	application/zip	http://www.gutenberg.org/files/34185/34185.zip	2010-11-19 06:25:18	ebooks/34185
45689	application/zip	http://www.gutenberg.org/files/34186/34186.zip	2010-11-03 11:18:34	ebooks/34186
137796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34186/34186.txt	2010-11-03 11:17:14	ebooks/34186
137767	text/plain; charset=utf-8	http://www.gutenberg.org/files/34186/34186-0.txt	2010-11-03 11:16:46	ebooks/34186
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/34186.rdf	2020-06-17 00:42:04.470401	ebooks/34186
22314	image/jpeg	http://www.gutenberg.org/cache/epub/34186/pg34186.cover.medium.jpg	2020-06-17 00:42:04.415414	ebooks/34186
3090	image/jpeg	http://www.gutenberg.org/cache/epub/34186/pg34186.cover.small.jpg	2020-06-17 00:42:04.242408	ebooks/34186
1833548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34186/34186-h.zip	2010-11-03 11:18:36	ebooks/34186
233093	application/epub+zip	http://www.gutenberg.org/ebooks/34186.epub.noimages	2020-06-17 00:41:59.392468	ebooks/34186
45707	application/zip	http://www.gutenberg.org/files/34186/34186-0.zip	2010-11-03 11:18:34	ebooks/34186
748836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34186.kindle.noimages	2020-06-17 00:42:04.070411	ebooks/34186
756182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34186.kindle.images	2020-06-17 00:42:01.734498	ebooks/34186
236095	application/epub+zip	http://www.gutenberg.org/ebooks/34186.epub.images	2020-06-17 00:41:57.11452	ebooks/34186
151426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34186/34186-h/34186-h.htm	2010-11-03 11:16:56	ebooks/34186
123804	text/plain	http://www.gutenberg.org/ebooks/34187.txt.utf-8	2020-06-17 00:42:04.574401	ebooks/34187
107392	application/epub+zip	http://www.gutenberg.org/ebooks/34187.epub.noimages	2020-06-17 00:42:06.270393	ebooks/34187
418685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34187.kindle.images	2020-06-17 00:42:06.94237	ebooks/34187
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/34187.rdf	2020-06-17 00:42:07.873363	ebooks/34187
139798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34187/34187-h/34187-h.htm	2010-11-01 10:17:16	ebooks/34187
117555	application/epub+zip	http://www.gutenberg.org/ebooks/34187.epub.images	2020-06-17 00:42:05.102414	ebooks/34187
123832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34187/34187.txt	2010-11-01 10:17:16	ebooks/34187
21357	image/jpeg	http://www.gutenberg.org/cache/epub/34187/pg34187.cover.medium.jpg	2020-06-17 00:42:07.636371	ebooks/34187
40475	application/zip	http://www.gutenberg.org/files/34187/34187.zip	2010-11-01 10:17:16	ebooks/34187
323458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34187.kindle.noimages	2020-06-17 00:42:07.335367	ebooks/34187
43773	application/zip	http://www.gutenberg.org/files/34187/34187-h.zip	2010-11-01 10:17:16	ebooks/34187
4999	image/jpeg	http://www.gutenberg.org/cache/epub/34187/pg34187.cover.small.jpg	2020-06-17 00:42:07.486369	ebooks/34187
867330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34188.kindle.noimages	2020-06-17 00:42:13.558584	ebooks/34188
384947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34188/34188.txt	2010-11-01 10:19:04	ebooks/34188
433085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34188/34188-h/34188-h.htm	2010-11-01 10:19:04	ebooks/34188
5300	image/jpeg	http://www.gutenberg.org/cache/epub/34188/pg34188.cover.small.jpg	2020-06-17 00:42:13.603584	ebooks/34188
384942	text/plain	http://www.gutenberg.org/ebooks/34188.txt.utf-8	2020-06-17 00:42:07.980398	ebooks/34188
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/34188.rdf	2020-06-17 00:42:13.737581	ebooks/34188
11081223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34188.kindle.images	2020-06-17 00:42:12.512623	ebooks/34188
147984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34188/34188.zip	2010-11-01 10:19:06	ebooks/34188
148038	application/zip	http://www.gutenberg.org/files/34188/34188-8.zip	2010-11-01 10:19:06	ebooks/34188
384955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34188/34188-8.txt	2010-11-01 10:19:04	ebooks/34188
4414501	application/epub+zip	http://www.gutenberg.org/ebooks/34188.epub.images	2020-06-17 00:42:09.039369	ebooks/34188
243554	application/epub+zip	http://www.gutenberg.org/ebooks/34188.epub.noimages	2020-06-17 00:42:09.626659	ebooks/34188
39710	image/jpeg	http://www.gutenberg.org/cache/epub/34188/pg34188.cover.medium.jpg	2020-06-17 00:42:13.646584	ebooks/34188
2919878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34188/34188-h.zip	2010-11-01 10:19:06	ebooks/34188
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/34189.rdf	2020-06-17 00:42:19.433511	ebooks/34189
79212	application/zip	http://www.gutenberg.org/files/34189/34189-8.zip	2010-11-01 10:20:30	ebooks/34189
1323897	application/epub+zip	http://www.gutenberg.org/ebooks/34189.epub.images	2020-06-17 00:42:15.084588	ebooks/34189
216558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34189/34189-8.txt	2010-11-01 10:20:28	ebooks/34189
140859	application/epub+zip	http://www.gutenberg.org/ebooks/34189.epub.noimages	2020-06-17 00:42:15.841566	ebooks/34189
3100065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34189.kindle.images	2020-06-17 00:42:17.316535	ebooks/34189
602463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34189.kindle.noimages	2020-06-17 00:42:18.574543	ebooks/34189
882220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34189/34189-h.zip	2010-11-01 10:20:30	ebooks/34189
4021	image/jpeg	http://www.gutenberg.org/cache/epub/34189/pg34189.cover.small.jpg	2020-06-17 00:42:18.809517	ebooks/34189
79153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34189/34189.zip	2010-11-01 10:20:30	ebooks/34189
13684	image/jpeg	http://www.gutenberg.org/cache/epub/34189/pg34189.cover.medium.jpg	2020-06-17 00:42:19.037513	ebooks/34189
216592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34189/34189.txt	2010-11-01 10:20:28	ebooks/34189
216585	text/plain	http://www.gutenberg.org/ebooks/34189.txt.utf-8	2020-06-17 00:42:13.840593	ebooks/34189
319757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34189/34189-h/34189-h.htm	2010-11-01 10:20:28	ebooks/34189
11685	image/jpeg	http://www.gutenberg.org/cache/epub/3419/pg3419.cover.medium.jpg	2020-06-02 00:51:40.903802	ebooks/3419
89115	application/epub+zip	http://www.gutenberg.org/ebooks/3419.epub.noimages	2020-06-02 00:51:39.966648	ebooks/3419
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/3419.rdf	2020-06-11 01:02:53.800251	ebooks/3419
185536	text/plain; charset=utf-8	http://www.gutenberg.org/files/3419/3419-0.txt	2018-03-15 04:59:12	ebooks/3419
362809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3419.kindle.images	2020-06-02 00:51:40.40682	ebooks/3419
3084	image/jpeg	http://www.gutenberg.org/cache/epub/3419/pg3419.cover.small.jpg	2020-06-02 00:51:40.876801	ebooks/3419
67275	text/plain; charset=utf-8	http://www.gutenberg.org/files/3419/3419-0.zip	2018-03-16 10:18:22	ebooks/3419
89117	application/epub+zip	http://www.gutenberg.org/ebooks/3419.epub.images	2020-06-02 00:51:39.811624	ebooks/3419
362799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3419.kindle.noimages	2020-06-02 00:51:40.848797	ebooks/3419
182215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3419/3419.txt	2009-02-22 05:20:42	ebooks/3419
71178	application/zip	http://www.gutenberg.org/files/3419/3419-h.zip	2018-03-16 10:18:22	ebooks/3419
226380	text/html; charset=utf-8	http://www.gutenberg.org/files/3419/3419-h/3419-h.htm	2018-03-16 10:17:44	ebooks/3419
66976	application/zip	http://www.gutenberg.org/files/3419/3419.zip	2009-02-22 05:21:28	ebooks/3419
125318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34190/34190.zip	2010-11-01 10:22:50	ebooks/34190
738896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34190.kindle.images	2020-06-17 00:42:21.791479	ebooks/34190
373413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34190/34190-h/34190-h.htm	2010-11-01 10:22:20	ebooks/34190
184179	application/epub+zip	http://www.gutenberg.org/ebooks/34190.epub.noimages	2020-06-17 00:42:20.68151	ebooks/34190
125357	application/zip	http://www.gutenberg.org/files/34190/34190-8.zip	2010-11-01 10:22:50	ebooks/34190
738889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34190.kindle.noimages	2020-06-17 00:42:22.905464	ebooks/34190
316468	text/plain; charset=utf-8	http://www.gutenberg.org/files/34190/34190-0.txt	2010-11-01 10:22:18	ebooks/34190
316455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34190/34190-8.txt	2010-11-01 10:22:48	ebooks/34190
3928	image/jpeg	http://www.gutenberg.org/cache/epub/34190/pg34190.cover.small.jpg	2020-06-17 00:42:23.062481	ebooks/34190
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/34190.rdf	2020-06-17 00:42:23.467462	ebooks/34190
316457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34190/34190.txt	2010-11-01 10:22:48	ebooks/34190
184178	application/epub+zip	http://www.gutenberg.org/ebooks/34190.epub.images	2020-06-17 00:42:20.123518	ebooks/34190
14005	image/jpeg	http://www.gutenberg.org/cache/epub/34190/pg34190.cover.medium.jpg	2020-06-17 00:42:23.218494	ebooks/34190
371905	text/plain	http://www.gutenberg.org/ebooks/34191.txt.utf-8	2020-06-17 00:42:23.571485	ebooks/34191
141908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34191/34191.zip	2010-11-01 12:21:40	ebooks/34191
15205	image/jpeg	http://www.gutenberg.org/cache/epub/34191/pg34191.cover.medium.jpg	2020-06-17 00:42:27.632403	ebooks/34191
4021	image/jpeg	http://www.gutenberg.org/cache/epub/34191/pg34191.cover.small.jpg	2020-06-17 00:42:27.447412	ebooks/34191
818454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34191.kindle.noimages	2020-06-17 00:42:27.26241	ebooks/34191
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/34191.rdf	2020-06-17 00:42:27.938399	ebooks/34191
941266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34191.kindle.images	2020-06-17 00:42:26.064435	ebooks/34191
284650	application/epub+zip	http://www.gutenberg.org/ebooks/34191.epub.images	2020-06-17 00:42:24.330446	ebooks/34191
141935	application/zip	http://www.gutenberg.org/files/34191/34191-8.zip	2010-11-01 12:21:40	ebooks/34191
189243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34191/34191-h.zip	2010-11-01 12:21:40	ebooks/34191
371932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34191/34191-8.txt	2010-11-01 12:21:40	ebooks/34191
411079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34191/34191-h/34191-h.htm	2010-11-01 12:21:40	ebooks/34191
371924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34191/34191.txt	2010-11-01 12:21:40	ebooks/34191
205338	application/epub+zip	http://www.gutenberg.org/ebooks/34191.epub.noimages	2020-06-17 00:42:24.872451	ebooks/34191
2130307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34192/34192-h.zip	2010-11-01 17:11:56	ebooks/34192
887032	text/plain	http://www.gutenberg.org/ebooks/34192.txt.utf-8	2020-06-17 00:42:28.054437	ebooks/34192
886706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34192/34192.txt	2010-11-01 17:11:42	ebooks/34192
19753	image/jpeg	http://www.gutenberg.org/cache/epub/34192/pg34192.cover.medium.jpg	2020-06-17 00:42:37.854474	ebooks/34192
323529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34192/34192.zip	2010-11-01 17:11:56	ebooks/34192
4286819	application/epub+zip	http://www.gutenberg.org/ebooks/34192.epub.images	2020-06-17 00:42:29.916374	ebooks/34192
886301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34192/34192-8.txt	2010-11-01 17:08:52	ebooks/34192
324024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34192/34192-8.zip	2010-11-01 17:11:56	ebooks/34192
8585123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34192.kindle.images	2020-06-17 00:42:35.00451	ebooks/34192
1029568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34192/34192-h/34192-h.htm	2010-11-01 17:08:52	ebooks/34192
5278	image/jpeg	http://www.gutenberg.org/cache/epub/34192/pg34192.cover.small.jpg	2020-06-17 00:42:37.610477	ebooks/34192
1744154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34192.kindle.noimages	2020-06-17 00:42:37.357487	ebooks/34192
442834	application/epub+zip	http://www.gutenberg.org/ebooks/34192.epub.noimages	2020-06-17 00:42:31.70537	ebooks/34192
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/34192.rdf	2020-06-17 00:42:38.284468	ebooks/34192
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/34193.rdf	2020-06-17 00:42:43.775398	ebooks/34193
243185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34193/34193-8.zip	2010-11-02 06:46:30	ebooks/34193
5332989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34193.kindle.images	2020-06-17 00:42:41.850424	ebooks/34193
243946	text/plain; charset=utf-8	http://www.gutenberg.org/files/34193/34193-0.zip	2010-11-02 06:46:30	ebooks/34193
33512	image/jpeg	http://www.gutenberg.org/cache/epub/34193/pg34193.cover.medium.jpg	2020-06-17 00:42:43.62541	ebooks/34193
1301783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34193.kindle.noimages	2020-06-17 00:42:43.488402	ebooks/34193
1830226	application/zip	http://www.gutenberg.org/files/34193/34193-h.zip	2010-11-02 06:46:30	ebooks/34193
649507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34193/34193.txt	2010-11-02 06:46:08	ebooks/34193
649410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34193/34193-8.txt	2010-11-02 06:45:06	ebooks/34193
735353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34193/34193-h/34193-h.htm	2010-11-01 18:54:58	ebooks/34193
4327	image/jpeg	http://www.gutenberg.org/cache/epub/34193/pg34193.cover.small.jpg	2020-06-17 00:42:43.559401	ebooks/34193
243156	application/zip	http://www.gutenberg.org/files/34193/34193.zip	2010-11-02 06:46:28	ebooks/34193
338155	application/epub+zip	http://www.gutenberg.org/ebooks/34193.epub.noimages	2020-06-17 00:42:39.778506	ebooks/34193
2604378	application/epub+zip	http://www.gutenberg.org/ebooks/34193.epub.images	2020-06-17 00:42:39.236482	ebooks/34193
653331	text/plain; charset=utf-8	http://www.gutenberg.org/files/34193/34193-0.txt	2010-11-01 18:54:54	ebooks/34193
371041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34194.kindle.noimages	2020-06-17 00:42:46.235376	ebooks/34194
5331	image/jpeg	http://www.gutenberg.org/cache/epub/34194/pg34194.cover.small.jpg	2020-06-17 00:42:46.381366	ebooks/34194
97181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34194/34194-8.txt	2010-11-02 09:17:28	ebooks/34194
121513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34194/34194-h/34194-h.htm	2010-11-02 09:17:28	ebooks/34194
466946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34194.kindle.images	2020-06-17 00:42:45.627399	ebooks/34194
95097	application/epub+zip	http://www.gutenberg.org/ebooks/34194.epub.noimages	2020-06-17 00:42:45.0074	ebooks/34194
92637	application/zip	http://www.gutenberg.org/files/34194/34194-h.zip	2010-11-02 09:17:30	ebooks/34194
155998	application/epub+zip	http://www.gutenberg.org/ebooks/34194.epub.images	2020-06-17 00:42:44.487401	ebooks/34194
97150	text/plain	http://www.gutenberg.org/ebooks/34194.txt.utf-8	2020-06-17 00:42:43.878402	ebooks/34194
37760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34194/34194-8.zip	2010-11-02 09:17:30	ebooks/34194
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/34194.rdf	2020-06-17 00:42:46.759363	ebooks/34194
20185	image/jpeg	http://www.gutenberg.org/cache/epub/34194/pg34194.cover.medium.jpg	2020-06-17 00:42:46.525369	ebooks/34194
37743	application/zip	http://www.gutenberg.org/files/34194/34194.zip	2010-11-02 09:17:30	ebooks/34194
97174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34194/34194.txt	2010-11-02 09:17:28	ebooks/34194
538603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34195.kindle.images	2020-06-17 00:42:50.588609	ebooks/34195
67851	application/zip	http://www.gutenberg.org/files/34195/34195.zip	2010-11-02 09:20:40	ebooks/34195
5724	image/jpeg	http://www.gutenberg.org/cache/epub/34195/pg34195.cover.small.jpg	2020-06-17 00:42:51.344605	ebooks/34195
74427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34195/34195-h.zip	2010-11-02 09:20:40	ebooks/34195
163933	text/plain	http://www.gutenberg.org/ebooks/34195.txt.utf-8	2020-06-17 00:42:46.862378	ebooks/34195
450390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34195.kindle.noimages	2020-06-17 00:42:51.188603	ebooks/34195
151727	application/epub+zip	http://www.gutenberg.org/ebooks/34195.epub.images	2020-06-17 00:42:47.932355	ebooks/34195
163892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34195/34195.txt	2010-11-02 09:20:20	ebooks/34195
26843	image/jpeg	http://www.gutenberg.org/cache/epub/34195/pg34195.cover.medium.jpg	2020-06-17 00:42:51.498615	ebooks/34195
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/34195.rdf	2020-06-17 00:42:51.752597	ebooks/34195
67979	application/zip	http://www.gutenberg.org/files/34195/34195-8.zip	2010-11-02 09:20:40	ebooks/34195
146434	application/epub+zip	http://www.gutenberg.org/ebooks/34195.epub.noimages	2020-06-17 00:42:49.714634	ebooks/34195
163847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34195/34195-8.txt	2010-11-02 09:19:30	ebooks/34195
212497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34195/34195-h/34195-h.htm	2010-11-02 09:19:30	ebooks/34195
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/34196.rdf	2020-06-17 00:42:55.255549	ebooks/34196
10946	image/jpeg	http://www.gutenberg.org/cache/epub/34196/pg34196.cover.medium.jpg	2020-06-17 00:42:55.007565	ebooks/34196
137892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34196/34196-h/34196-h.htm	2010-11-02 09:21:30	ebooks/34196
102469	text/plain	http://www.gutenberg.org/ebooks/34196.txt.utf-8	2020-06-17 00:42:51.852611	ebooks/34196
42162	application/zip	http://www.gutenberg.org/files/34196/34196-h.zip	2010-11-02 09:21:32	ebooks/34196
38682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34196/34196-8.zip	2010-11-02 09:21:32	ebooks/34196
3027	image/jpeg	http://www.gutenberg.org/cache/epub/34196/pg34196.cover.small.jpg	2020-06-17 00:42:54.85457	ebooks/34196
84596	application/epub+zip	http://www.gutenberg.org/ebooks/34196.epub.noimages	2020-06-17 00:42:53.042601	ebooks/34196
102491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34196/34196.txt	2010-11-02 09:21:30	ebooks/34196
343929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34196.kindle.images	2020-06-17 00:42:53.867568	ebooks/34196
102499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34196/34196-8.txt	2010-11-02 09:21:30	ebooks/34196
343924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34196.kindle.noimages	2020-06-17 00:42:54.701558	ebooks/34196
84593	application/epub+zip	http://www.gutenberg.org/ebooks/34196.epub.images	2020-06-17 00:42:52.421599	ebooks/34196
38658	application/zip	http://www.gutenberg.org/files/34196/34196.zip	2010-11-02 09:21:32	ebooks/34196
1266722	application/epub+zip	http://www.gutenberg.org/ebooks/34197.epub.images	2020-06-17 00:42:56.326602	ebooks/34197
354395	text/plain	http://www.gutenberg.org/ebooks/34197.txt.utf-8	2020-06-17 00:42:55.358574	ebooks/34197
18411	image/jpeg	http://www.gutenberg.org/cache/epub/34197/pg34197.cover.medium.jpg	2020-06-17 00:42:59.695498	ebooks/34197
411375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34197/34197-h/34197-h.htm	2010-11-02 09:47:00	ebooks/34197
521060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34197/34197-h.zip	2010-11-02 09:47:04	ebooks/34197
4910	image/jpeg	http://www.gutenberg.org/cache/epub/34197/pg34197.cover.small.jpg	2020-06-17 00:42:59.541494	ebooks/34197
133706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34197/34197-8.zip	2010-11-02 09:47:04	ebooks/34197
354331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34197/34197.txt	2010-11-02 09:47:00	ebooks/34197
807703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34197.kindle.noimages	2020-06-17 00:42:59.385497	ebooks/34197
2577022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34197.kindle.images	2020-06-17 00:42:58.294516	ebooks/34197
211683	application/epub+zip	http://www.gutenberg.org/ebooks/34197.epub.noimages	2020-06-17 00:42:56.985541	ebooks/34197
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/34197.rdf	2020-06-17 00:42:59.943492	ebooks/34197
354338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34197/34197-8.txt	2010-11-02 09:47:00	ebooks/34197
133626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34197/34197.zip	2010-11-02 09:47:04	ebooks/34197
179170	application/zip	http://www.gutenberg.org/files/34198/34198-8.zip	2010-11-02 15:30:42	ebooks/34198
188142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34198/34198-h.zip	2010-11-02 15:30:44	ebooks/34198
17610	image/jpeg	http://www.gutenberg.org/cache/epub/34198/pg34198.cover.medium.jpg	2020-06-17 00:43:04.673434	ebooks/34198
1038497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34198.kindle.noimages	2020-06-17 00:43:04.304439	ebooks/34198
256313	application/epub+zip	http://www.gutenberg.org/ebooks/34198.epub.noimages	2020-06-17 00:43:01.419491	ebooks/34198
4420	image/jpeg	http://www.gutenberg.org/cache/epub/34198/pg34198.cover.small.jpg	2020-06-17 00:43:04.491435	ebooks/34198
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/34198.rdf	2020-06-17 00:43:04.976425	ebooks/34198
500264	text/plain	http://www.gutenberg.org/ebooks/34198.txt.utf-8	2020-06-17 00:43:00.049513	ebooks/34198
256312	application/epub+zip	http://www.gutenberg.org/ebooks/34198.epub.images	2020-06-17 00:43:00.855509	ebooks/34198
500280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34198/34198.txt	2010-11-02 15:30:42	ebooks/34198
179120	application/zip	http://www.gutenberg.org/files/34198/34198.zip	2010-11-02 15:30:42	ebooks/34198
544193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34198/34198-h/34198-h.htm	2010-11-02 15:30:42	ebooks/34198
176355	application/epub+zip	http://www.gutenberg.org/ebooks/34213.epub.images	2020-06-17 00:46:16.596488	ebooks/34213
1038504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34198.kindle.images	2020-06-17 00:43:02.871452	ebooks/34198
500267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34198/34198-8.txt	2010-11-02 15:30:42	ebooks/34198
8372634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34199/34199-h.zip	2010-11-02 17:37:02	ebooks/34199
38699	image/jpeg	http://www.gutenberg.org/cache/epub/34199/pg34199.cover.medium.jpg	2020-06-17 00:43:27.175363	ebooks/34199
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/34199.rdf	2020-06-17 00:43:27.267351	ebooks/34199
235248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34199/34199-8.txt	2010-11-02 17:36:48	ebooks/34199
235243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34199/34199.txt	2010-11-02 17:36:48	ebooks/34199
20162062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34199.kindle.images	2020-06-17 00:43:26.391358	ebooks/34199
230465	application/epub+zip	http://www.gutenberg.org/ebooks/34199.epub.noimages	2020-06-17 00:43:10.414376	ebooks/34199
88196	application/zip	http://www.gutenberg.org/files/34199/34199.zip	2010-11-02 17:36:58	ebooks/34199
235234	text/plain	http://www.gutenberg.org/ebooks/34199.txt.utf-8	2020-06-17 00:43:05.080425	ebooks/34199
280144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34199/34199-h/34199-h.htm	2010-11-02 17:36:48	ebooks/34199
88252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34199/34199-8.zip	2010-11-02 17:36:58	ebooks/34199
8817258	application/epub+zip	http://www.gutenberg.org/ebooks/34199.epub.images	2020-06-17 00:43:09.910392	ebooks/34199
680131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34199.kindle.noimages	2020-06-17 00:43:27.100372	ebooks/34199
5155	image/jpeg	http://www.gutenberg.org/cache/epub/34199/pg34199.cover.small.jpg	2020-06-17 00:43:27.138361	ebooks/34199
191878	application/epub+zip	http://www.gutenberg.org/ebooks/342.epub.images	2020-05-31 23:50:35.057975	ebooks/342
380492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/342.kindle.noimages	2020-05-31 23:50:36.135951	ebooks/342
185820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/342/342.txt	2010-10-21 14:01:01	ebooks/342
92524	application/epub+zip	http://www.gutenberg.org/ebooks/342.epub.noimages	2020-05-31 23:50:35.229964	ebooks/342
200944	text/html	http://www.gutenberg.org/files/342/342-h/342-h.htm	2010-10-21 13:57:16	ebooks/342
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/342.rdf	2020-06-11 01:00:21.308207	ebooks/342
171641	text/html	http://www.gutenberg.org/files/342/342-h.zip	2010-10-21 14:01:01	ebooks/342
573886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/342.kindle.images	2020-05-31 23:50:35.700953	ebooks/342
13796	image/jpeg	http://www.gutenberg.org/cache/epub/342/pg342.cover.medium.jpg	2020-05-31 23:50:36.189935	ebooks/342
72318	text/plain; charset=utf-8	http://www.gutenberg.org/files/342/342-0.zip	2010-10-21 14:01:01	ebooks/342
188738	text/plain; charset=utf-8	http://www.gutenberg.org/files/342/342-0.txt	2010-10-21 13:56:31	ebooks/342
71891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/342/342.zip	2010-10-21 14:01:01	ebooks/342
3676	image/jpeg	http://www.gutenberg.org/cache/epub/342/pg342.cover.small.jpg	2020-05-31 23:50:36.163942	ebooks/342
555050	text/html	http://www.gutenberg.org/ebooks/3420.html.noimages	2020-06-02 00:51:41.428837	ebooks/3420
971629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3420.kindle.noimages	2020-06-02 00:51:43.743765	ebooks/3420
533083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3420/3420.txt	2015-04-05 05:33:06	ebooks/3420
4286	image/jpeg	http://www.gutenberg.org/cache/epub/3420/pg3420.cover.small.jpg	2020-06-02 00:51:43.77076	ebooks/3420
20387	image/jpeg	http://www.gutenberg.org/cache/epub/3420/pg3420.cover.medium.jpg	2020-06-02 00:51:43.795766	ebooks/3420
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/3420.rdf	2020-06-11 01:02:53.825249	ebooks/3420
971646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3420.kindle.images	2020-06-02 00:51:42.740801	ebooks/3420
245913	application/epub+zip	http://www.gutenberg.org/ebooks/3420.epub.noimages	2020-06-02 00:51:41.7458	ebooks/3420
245914	application/epub+zip	http://www.gutenberg.org/ebooks/3420.epub.images	2020-06-02 00:51:41.630807	ebooks/3420
555050	text/html	http://www.gutenberg.org/ebooks/3420.html.images	2020-06-02 00:51:41.316806	ebooks/3420
533084	text/plain	http://www.gutenberg.org/ebooks/3420.txt.utf-8	2020-06-02 00:51:41.037834	ebooks/3420
200609	application/zip	http://www.gutenberg.org/files/3420/3420.zip	2015-04-05 05:33:26	ebooks/3420
243807	text/plain	http://www.gutenberg.org/ebooks/34200.txt.utf-8	2020-06-17 00:43:30.789614	ebooks/34200
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/34200.rdf	2020-06-17 00:43:35.725533	ebooks/34200
680097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34200.kindle.noimages	2020-06-17 00:43:35.064546	ebooks/34200
89087	application/zip	http://www.gutenberg.org/files/34200/34200-8.zip	2010-11-02 17:39:46	ebooks/34200
308930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34200/34200-h/34200-h.htm	2010-11-02 17:39:46	ebooks/34200
119625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34200/34200-h.zip	2010-11-02 17:39:46	ebooks/34200
728433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34200.kindle.images	2020-06-17 00:43:33.902559	ebooks/34200
243826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34200/34200.txt	2010-11-02 17:39:46	ebooks/34200
28309	image/jpeg	http://www.gutenberg.org/cache/epub/34200/pg34200.cover.medium.jpg	2020-06-17 00:43:35.422542	ebooks/34200
89062	application/zip	http://www.gutenberg.org/files/34200/34200.zip	2010-11-02 17:39:46	ebooks/34200
173777	application/epub+zip	http://www.gutenberg.org/ebooks/34200.epub.noimages	2020-06-17 00:43:32.660589	ebooks/34200
195981	application/epub+zip	http://www.gutenberg.org/ebooks/34200.epub.images	2020-06-17 00:43:31.950594	ebooks/34200
5956	image/jpeg	http://www.gutenberg.org/cache/epub/34200/pg34200.cover.small.jpg	2020-06-17 00:43:35.246538	ebooks/34200
243835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34200/34200-8.txt	2010-11-02 17:39:46	ebooks/34200
291653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34201/34201.txt	2010-11-03 07:13:18	ebooks/34201
369595	text/html; charset=utf-8	http://www.gutenberg.org/files/34201/34201-h/34201-h.html	2010-11-03 07:12:58	ebooks/34201
89296	application/octet-stream	http://www.gutenberg.org/files/34201/34201-tei.zip	2010-11-03 07:13:19	ebooks/34201
91500	application/zip	http://www.gutenberg.org/files/34201/34201.zip	2010-11-03 07:13:19	ebooks/34201
198726	application/epub+zip	http://www.gutenberg.org/ebooks/34201.epub.images	2020-06-17 00:43:36.525521	ebooks/34201
623845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34201.kindle.noimages	2020-06-17 00:43:40.325482	ebooks/34201
19954	application/rdf+xml	http://www.gutenberg.org/ebooks/34201.rdf	2020-06-17 00:43:40.934464	ebooks/34201
101907	text/html; charset=utf-8	http://www.gutenberg.org/files/34201/34201-h.zip	2010-11-03 07:12:58	ebooks/34201
91516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34201/34201-8.zip	2010-11-03 07:13:18	ebooks/34201
267655	application/prs.tei	http://www.gutenberg.org/files/34201/34201-tei/34201-tei.tei	2010-11-03 07:13:18	ebooks/34201
824515	application/pdf	http://www.gutenberg.org/files/34201/34201-pdf.pdf	2010-11-03 07:13:18	ebooks/34201
177133	application/epub+zip	http://www.gutenberg.org/ebooks/34201.epub.noimages	2020-06-17 00:43:38.256528	ebooks/34201
35849	image/jpeg	http://www.gutenberg.org/cache/epub/34201/pg34201.cover.medium.jpg	2020-06-17 00:43:40.658474	ebooks/34201
88250	text/plain; charset=utf-8	http://www.gutenberg.org/files/34201/34201-0.zip	2020-06-16 14:44:28	ebooks/34201
736642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34201.kindle.images	2020-06-17 00:43:39.531491	ebooks/34201
253093	text/plain; charset=utf-8	http://www.gutenberg.org/files/34201/34201-0.txt	2020-06-16 14:44:28	ebooks/34201
6412	image/jpeg	http://www.gutenberg.org/cache/epub/34201/pg34201.cover.small.jpg	2020-06-17 00:43:40.493485	ebooks/34201
291658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34201/34201-8.txt	2010-11-03 07:13:18	ebooks/34201
231118	application/zip	http://www.gutenberg.org/files/34201/34201-pdf.zip	2010-11-03 07:13:18	ebooks/34201
31216	image/jpeg	http://www.gutenberg.org/cache/epub/34202/pg34202.cover.medium.jpg	2020-06-17 00:43:44.910413	ebooks/34202
745128	application/zip	http://www.gutenberg.org/files/34202/34202-h.zip	2010-11-03 07:44:10	ebooks/34202
523791	text/plain	http://www.gutenberg.org/ebooks/34202.txt.utf-8	2020-06-17 00:43:41.038519	ebooks/34202
1908091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34202.kindle.images	2020-06-17 00:43:43.562432	ebooks/34202
616333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34202/34202-h/34202-h.htm	2010-11-03 07:41:12	ebooks/34202
204638	application/zip	http://www.gutenberg.org/files/34202/34202.zip	2010-11-03 07:44:10	ebooks/34202
523799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34202/34202.txt	2010-11-03 07:43:48	ebooks/34202
204699	application/zip	http://www.gutenberg.org/files/34202/34202-8.zip	2010-11-03 07:44:10	ebooks/34202
296772	application/epub+zip	http://www.gutenberg.org/ebooks/34202.epub.noimages	2020-06-17 00:43:42.243486	ebooks/34202
1080804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34202.kindle.noimages	2020-06-17 00:43:44.848447	ebooks/34202
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/34202.rdf	2020-06-17 00:43:44.988413	ebooks/34202
4619	image/jpeg	http://www.gutenberg.org/cache/epub/34202/pg34202.cover.small.jpg	2020-06-17 00:43:44.880446	ebooks/34202
523803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34202/34202-8.txt	2010-11-03 07:41:12	ebooks/34202
852671	application/epub+zip	http://www.gutenberg.org/ebooks/34202.epub.images	2020-06-17 00:43:41.804463	ebooks/34202
1377562	application/zip	http://www.gutenberg.org/files/34203/34203-h.zip	2010-11-03 08:39:26	ebooks/34203
297052	application/zip	http://www.gutenberg.org/files/34203/34203-8.zip	2010-11-03 08:39:26	ebooks/34203
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/34203.rdf	2020-06-17 00:43:53.690504	ebooks/34203
971264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34203/34203-h/34203-h.htm	2010-11-03 08:39:22	ebooks/34203
802815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34203/34203.txt	2010-11-03 08:39:22	ebooks/34203
7209615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34203.kindle.images	2020-06-17 00:43:51.013334	ebooks/34203
2982358	application/epub+zip	http://www.gutenberg.org/ebooks/34203.epub.images	2020-06-17 00:43:46.38143	ebooks/34203
2015	image/jpeg	http://www.gutenberg.org/cache/epub/34203/pg34203.cover.small.jpg	2020-06-17 00:43:53.310508	ebooks/34203
399974	application/epub+zip	http://www.gutenberg.org/ebooks/34203.epub.noimages	2020-06-17 00:43:46.876408	ebooks/34203
803498	text/plain	http://www.gutenberg.org/ebooks/34203.txt.utf-8	2020-06-17 00:43:45.108433	ebooks/34203
296422	application/zip	http://www.gutenberg.org/files/34203/34203.zip	2010-11-03 08:39:24	ebooks/34203
1595322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34203.kindle.noimages	2020-06-17 00:43:53.194509	ebooks/34203
11617	image/jpeg	http://www.gutenberg.org/cache/epub/34203/pg34203.cover.medium.jpg	2020-06-17 00:43:53.416518	ebooks/34203
802814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34203/34203-8.txt	2010-11-03 08:39:22	ebooks/34203
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/34204.rdf	2020-06-17 00:43:57.779454	ebooks/34204
3999	image/jpeg	http://www.gutenberg.org/cache/epub/34204/pg34204.cover.small.jpg	2020-06-17 00:43:57.391463	ebooks/34204
193790	application/epub+zip	http://www.gutenberg.org/ebooks/34204.epub.images	2020-06-17 00:43:54.563508	ebooks/34204
14945	image/jpeg	http://www.gutenberg.org/cache/epub/34204/pg34204.cover.medium.jpg	2020-06-17 00:43:57.540503	ebooks/34204
787862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34204.kindle.images	2020-06-17 00:43:56.168471	ebooks/34204
129079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34204/34204-8.zip	2010-11-03 09:27:14	ebooks/34204
365831	text/plain	http://www.gutenberg.org/ebooks/34204.txt.utf-8	2020-06-17 00:43:53.796526	ebooks/34204
188921	application/epub+zip	http://www.gutenberg.org/ebooks/34204.epub.noimages	2020-06-17 00:43:55.129498	ebooks/34204
358236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34204/34204-8.txt	2010-11-03 09:27:12	ebooks/34204
147391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34204/34204-h.zip	2010-11-03 09:27:14	ebooks/34204
780085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34204.kindle.noimages	2020-06-17 00:43:57.241459	ebooks/34204
397750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34204/34204-h/34204-h.htm	2010-11-03 09:27:14	ebooks/34204
1426656	application/epub+zip	http://www.gutenberg.org/ebooks/34205.epub.images	2020-06-17 00:43:58.232458	ebooks/34205
935566	application/zip	http://www.gutenberg.org/files/34205/34205-h.zip	2010-11-03 11:02:20	ebooks/34205
4588	image/jpeg	http://www.gutenberg.org/cache/epub/34205/pg34205.cover.small.jpg	2020-06-17 00:43:59.506431	ebooks/34205
336247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34205.kindle.noimages	2020-06-17 00:43:59.485428	ebooks/34205
40179	application/zip	http://www.gutenberg.org/files/34205/34205.zip	2010-11-03 10:54:58	ebooks/34205
30533	image/jpeg	http://www.gutenberg.org/cache/epub/34205/pg34205.cover.medium.jpg	2020-06-17 00:43:59.527433	ebooks/34205
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/34205.rdf	2020-06-17 00:43:59.588437	ebooks/34205
119494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34205/34205.txt	2010-11-03 10:54:58	ebooks/34205
119495	text/plain	http://www.gutenberg.org/ebooks/34205.txt.utf-8	2020-06-17 00:43:57.87846	ebooks/34205
2423084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34205.kindle.images	2020-06-17 00:43:59.100451	ebooks/34205
106995	application/epub+zip	http://www.gutenberg.org/ebooks/34205.epub.noimages	2020-06-17 00:43:58.381445	ebooks/34205
137578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34205/34205-h/34205-h.htm	2010-11-03 10:58:13	ebooks/34205
1527572	text/plain; charset=utf-8	http://www.gutenberg.org/files/34206/34206-0.txt	2010-11-03 13:55:00	ebooks/34206
2780173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34206.kindle.noimages	2020-06-17 00:44:44.934348	ebooks/34206
693587	application/epub+zip	http://www.gutenberg.org/ebooks/34206.epub.noimages	2020-06-17 00:44:12.250566	ebooks/34206
3573	image/jpeg	http://www.gutenberg.org/cache/epub/34206/pg34206.cover.small.jpg	2020-06-17 00:44:45.283374	ebooks/34206
552843	text/plain; charset=utf-8	http://www.gutenberg.org/files/34206/34206-0.zip	2010-11-03 14:01:38	ebooks/34206
1842640	text/html; charset=utf-8	http://www.gutenberg.org/files/34206/34206-h/34206-h.htm	2010-11-03 13:56:24	ebooks/34206
25102	image/jpeg	http://www.gutenberg.org/cache/epub/34206/pg34206.cover.medium.jpg	2020-06-17 00:44:45.450341	ebooks/34206
550863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34206/34206.zip	2010-11-03 14:01:38	ebooks/34206
14164062	text/html; charset=utf-8	http://www.gutenberg.org/files/34206/34206-h.zip	2010-11-03 14:01:40	ebooks/34206
29518414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34206.kindle.images	2020-06-17 00:44:40.870437	ebooks/34206
15060661	application/epub+zip	http://www.gutenberg.org/ebooks/34206.epub.images	2020-06-17 00:44:10.697587	ebooks/34206
1527284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34206/34206.txt	2010-11-03 13:52:50	ebooks/34206
17788	application/rdf+xml	http://www.gutenberg.org/ebooks/34206.rdf	2020-06-17 00:44:45.845338	ebooks/34206
1527240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34206/34206-8.txt	2010-11-03 13:52:50	ebooks/34206
551745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34206/34206-8.zip	2010-11-03 14:01:38	ebooks/34206
63723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34207/34207-8.zip	2010-11-04 14:24:56	ebooks/34207
67569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34207/34207-h.zip	2010-11-04 14:24:56	ebooks/34207
204252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34207/34207.txt	2010-11-04 14:24:54	ebooks/34207
204224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34207/34207-8.txt	2010-11-04 14:24:54	ebooks/34207
578108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34207.kindle.noimages	2020-06-17 00:44:49.747594	ebooks/34207
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/34207.rdf	2020-06-17 00:44:50.377621	ebooks/34207
136631	application/epub+zip	http://www.gutenberg.org/ebooks/34207.epub.images	2020-06-17 00:44:46.774653	ebooks/34207
63688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34207/34207.zip	2010-11-04 14:24:56	ebooks/34207
578115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34207.kindle.images	2020-06-17 00:44:48.572619	ebooks/34207
264490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34207/34207-h/34207-h.htm	2010-11-04 14:24:54	ebooks/34207
23805	image/jpeg	http://www.gutenberg.org/cache/epub/34207/pg34207.cover.medium.jpg	2020-06-17 00:44:50.091628	ebooks/34207
204236	text/plain	http://www.gutenberg.org/ebooks/34207.txt.utf-8	2020-06-17 00:44:45.95035	ebooks/34207
5605	image/jpeg	http://www.gutenberg.org/cache/epub/34207/pg34207.cover.small.jpg	2020-06-17 00:44:49.920581	ebooks/34207
136632	application/epub+zip	http://www.gutenberg.org/ebooks/34207.epub.noimages	2020-06-17 00:44:47.413615	ebooks/34207
553025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34208/34208-h/34208-h.htm	2010-11-04 14:51:20	ebooks/34208
314411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34208/34208-h.zip	2010-11-04 14:51:22	ebooks/34208
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/34208.rdf	2020-06-17 00:44:55.237513	ebooks/34208
5281	image/jpeg	http://www.gutenberg.org/cache/epub/34208/pg34208.cover.small.jpg	2020-06-17 00:44:54.832522	ebooks/34208
479695	text/plain	http://www.gutenberg.org/ebooks/34208.txt.utf-8	2020-06-17 00:44:50.484597	ebooks/34208
190228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34208/34208-8.zip	2010-11-04 14:51:22	ebooks/34208
1075750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34208.kindle.noimages	2020-06-17 00:44:54.674527	ebooks/34208
1466749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34208.kindle.images	2020-06-17 00:44:53.290541	ebooks/34208
18755	image/jpeg	http://www.gutenberg.org/cache/epub/34208/pg34208.cover.medium.jpg	2020-06-17 00:44:54.986582	ebooks/34208
263490	application/epub+zip	http://www.gutenberg.org/ebooks/34208.epub.noimages	2020-06-17 00:44:51.890609	ebooks/34208
479708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34208/34208.txt	2010-11-04 14:51:20	ebooks/34208
479713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34208/34208-8.txt	2010-11-04 14:51:20	ebooks/34208
414784	application/epub+zip	http://www.gutenberg.org/ebooks/34208.epub.images	2020-06-17 00:44:51.31262	ebooks/34208
190173	application/zip	http://www.gutenberg.org/files/34208/34208.zip	2010-11-04 14:51:22	ebooks/34208
33827	image/jpeg	http://www.gutenberg.org/cache/epub/34209/pg34209.cover.medium.jpg	2020-06-17 00:45:10.664335	ebooks/34209
508175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34209/34209-8.zip	2010-11-04 12:06:08	ebooks/34209
1322634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34209/34209-8.txt	2010-11-04 12:03:18	ebooks/34209
6443	image/jpeg	http://www.gutenberg.org/cache/epub/34209/pg34209.cover.small.jpg	2020-06-17 00:45:10.461388	ebooks/34209
2384110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34209.kindle.noimages	2020-06-17 00:45:10.254351	ebooks/34209
1323228	text/plain	http://www.gutenberg.org/ebooks/34209.txt.utf-8	2020-06-17 00:44:55.362549	ebooks/34209
1448271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34209/34209-h/34209-h.htm	2010-11-04 12:03:20	ebooks/34209
6042723	application/epub+zip	http://www.gutenberg.org/ebooks/34209.epub.images	2020-06-17 00:44:58.239484	ebooks/34209
616362	application/epub+zip	http://www.gutenberg.org/ebooks/34209.epub.noimages	2020-06-17 00:45:00.470489	ebooks/34209
507748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34209/34209.zip	2010-11-04 12:06:08	ebooks/34209
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/34209.rdf	2020-06-17 00:45:11.002516	ebooks/34209
14570046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34209.kindle.images	2020-06-17 00:45:07.499358	ebooks/34209
1323554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34209/34209.txt	2010-11-04 12:05:40	ebooks/34209
3473275	application/zip	http://www.gutenberg.org/files/34209/34209-h.zip	2010-11-04 12:06:10	ebooks/34209
211256	text/html; charset=us-ascii	http://www.gutenberg.org/files/3421/3421-h.zip	2013-01-23 08:09:48	ebooks/3421
231199	application/epub+zip	http://www.gutenberg.org/ebooks/3421.epub.noimages	2020-06-02 00:51:44.568783	ebooks/3421
608279	text/html; charset=us-ascii	http://www.gutenberg.org/files/3421/3421-h/3421-h.htm	2013-01-23 08:09:14	ebooks/3421
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/3421.rdf	2020-06-11 01:02:53.850271	ebooks/3421
204520	application/zip	http://www.gutenberg.org/files/3421/3421.zip	2009-01-17 10:50:16	ebooks/3421
938499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3421.kindle.noimages	2020-06-02 00:51:46.632726	ebooks/3421
547489	text/plain	http://www.gutenberg.org/ebooks/3421.txt.utf-8	2020-06-02 00:51:43.914783	ebooks/3421
547517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3421/3421.txt	2009-01-17 10:49:36	ebooks/3421
938502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3421.kindle.images	2020-06-02 00:51:45.595735	ebooks/3421
231198	application/epub+zip	http://www.gutenberg.org/ebooks/3421.epub.images	2020-06-02 00:51:44.380768	ebooks/3421
13518	image/jpeg	http://www.gutenberg.org/cache/epub/3421/pg3421.cover.medium.jpg	2020-06-02 00:51:46.692746	ebooks/3421
3868	image/jpeg	http://www.gutenberg.org/cache/epub/3421/pg3421.cover.small.jpg	2020-06-02 00:51:46.663725	ebooks/3421
454796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34210/34210-h/34210-h.htm	2010-11-05 05:50:58	ebooks/34210
20465579	application/zip	http://www.gutenberg.org/files/34210/34210-h.zip	2010-11-05 05:53:32	ebooks/34210
16204	application/rdf+xml	http://www.gutenberg.org/ebooks/34210.rdf	2020-06-17 00:45:55.547446	ebooks/34210
149083	application/zip	http://www.gutenberg.org/files/34210/34210-8.zip	2010-11-05 05:53:28	ebooks/34210
395494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34210/34210-8.txt	2010-11-05 05:51:36	ebooks/34210
275841	application/epub+zip	http://www.gutenberg.org/ebooks/34210.epub.noimages	2020-06-17 00:45:17.848434	ebooks/34210
83692848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34210.kindle.images	2020-06-17 00:45:53.99057	ebooks/34210
909409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34210.kindle.noimages	2020-06-17 00:45:55.259473	ebooks/34210
149211	application/zip	http://www.gutenberg.org/files/34210/34210-0.zip	2010-11-05 05:53:28	ebooks/34210
395532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34210/34210.txt	2010-11-05 05:51:36	ebooks/34210
38907751	application/epub+zip	http://www.gutenberg.org/ebooks/34210.epub.images	2020-06-17 00:45:17.303443	ebooks/34210
27246	image/jpeg	http://www.gutenberg.org/cache/epub/34210/pg34210.cover.medium.jpg	2020-06-17 00:45:55.397455	ebooks/34210
395569	text/plain; charset=utf-8	http://www.gutenberg.org/files/34210/34210-0.txt	2010-11-05 05:50:56	ebooks/34210
149005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34210/34210.zip	2010-11-05 05:53:28	ebooks/34210
3594	image/jpeg	http://www.gutenberg.org/cache/epub/34210/pg34210.cover.small.jpg	2020-06-17 00:45:55.332464	ebooks/34210
10601119	application/epub+zip	http://www.gutenberg.org/ebooks/34211.epub.images	2020-06-17 00:45:58.618428	ebooks/34211
1287677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34211.kindle.noimages	2020-06-17 00:46:09.451573	ebooks/34211
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/34211.rdf	2020-06-17 00:46:10.515553	ebooks/34211
797169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34211/34211-h/34211-h.htm	2018-06-23 07:25:26	ebooks/34211
345057	application/epub+zip	http://www.gutenberg.org/ebooks/34211.epub.noimages	2020-06-17 00:46:00.359413	ebooks/34211
554351	text/plain	http://www.gutenberg.org/ebooks/34211.txt.utf-8	2020-06-17 00:45:55.660443	ebooks/34211
192228	application/zip	http://www.gutenberg.org/files/34211/34211.zip	2010-11-05 07:33:54	ebooks/34211
554042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34211/34211.txt	2010-11-05 07:33:18	ebooks/34211
6084936	application/zip	http://www.gutenberg.org/files/34211/34211-h.zip	2018-06-23 07:25:46	ebooks/34211
24010453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34211.kindle.images	2020-06-17 00:46:06.895599	ebooks/34211
554009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34211/34211-8.txt	2018-06-23 07:25:28	ebooks/34211
192301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34211/34211-8.zip	2018-06-23 07:25:44	ebooks/34211
25513	image/jpeg	http://www.gutenberg.org/cache/epub/34211/pg34211.cover.medium.jpg	2020-06-17 00:46:10.021577	ebooks/34211
5555	image/jpeg	http://www.gutenberg.org/cache/epub/34211/pg34211.cover.small.jpg	2020-06-17 00:46:09.744568	ebooks/34211
213324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34212/34212-h/34212-h.htm	2010-11-05 08:03:08	ebooks/34212
3090950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34212.kindle.images	2020-06-17 00:46:15.157491	ebooks/34212
84099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34212/34212-8.zip	2010-11-05 08:03:10	ebooks/34212
2160	image/jpeg	http://www.gutenberg.org/cache/epub/34212/pg34212.cover.small.jpg	2020-06-17 00:46:15.649485	ebooks/34212
203865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34212/34212-8.txt	2010-11-05 08:03:04	ebooks/34212
1371370	application/zip	http://www.gutenberg.org/files/34212/34212-h.zip	2010-11-05 08:03:12	ebooks/34212
511610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34212.kindle.noimages	2020-06-17 00:46:15.633504	ebooks/34212
208759	text/plain	http://www.gutenberg.org/ebooks/34212.txt.utf-8	2020-06-17 00:46:10.619559	ebooks/34212
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/34212.rdf	2020-06-17 00:46:15.712482	ebooks/34212
1421790	application/epub+zip	http://www.gutenberg.org/ebooks/34212.epub.images	2020-06-17 00:46:11.578588	ebooks/34212
149954	application/epub+zip	http://www.gutenberg.org/ebooks/34212.epub.noimages	2020-06-17 00:46:11.787589	ebooks/34212
14031	image/jpeg	http://www.gutenberg.org/cache/epub/34212/pg34212.cover.medium.jpg	2020-06-17 00:46:15.6605	ebooks/34212
209099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34213/34213-h/34213-h.htm	2010-11-05 06:02:16	ebooks/34213
5859	image/jpeg	http://www.gutenberg.org/cache/epub/34213/pg34213.cover.small.jpg	2020-06-17 00:46:19.93343	ebooks/34213
147681	text/plain	http://www.gutenberg.org/ebooks/34213.txt.utf-8	2020-06-17 00:46:15.817483	ebooks/34213
101611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34213/34213-h.zip	2010-11-05 06:02:18	ebooks/34213
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/34213.rdf	2020-06-17 00:46:20.394423	ebooks/34213
136618	application/epub+zip	http://www.gutenberg.org/ebooks/34213.epub.noimages	2020-06-17 00:46:18.160464	ebooks/34213
146146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34213/34213-8.txt	2010-11-05 06:02:08	ebooks/34213
33066	image/jpeg	http://www.gutenberg.org/cache/epub/34213/pg34213.cover.medium.jpg	2020-06-17 00:46:20.107456	ebooks/34213
54556	application/zip	http://www.gutenberg.org/files/34213/34213-8.zip	2010-11-05 06:02:18	ebooks/34213
608127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34213.kindle.images	2020-06-17 00:46:19.133456	ebooks/34213
433162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34213.kindle.noimages	2020-06-17 00:46:19.75743	ebooks/34213
1664980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34214.kindle.noimages	2020-06-17 00:46:31.415485	ebooks/34214
4292830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34214.kindle.images	2020-06-17 00:46:28.468329	ebooks/34214
1026779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34214/34214-h/34214-h.htm	2010-11-05 13:44:39	ebooks/34214
282215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34214/34214-8.zip	2010-11-05 13:46:07	ebooks/34214
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/34214.rdf	2020-06-17 00:46:32.960467	ebooks/34214
4955	image/jpeg	http://www.gutenberg.org/cache/epub/34214/pg34214.cover.small.jpg	2020-06-17 00:46:31.814481	ebooks/34214
1103207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34214/34214-h.zip	2010-11-05 13:51:18	ebooks/34214
732823	text/plain	http://www.gutenberg.org/ebooks/34214.txt.utf-8	2020-06-17 00:46:20.511468	ebooks/34214
732767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34214/34214.txt	2010-11-05 13:46:07	ebooks/34214
732690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34214/34214-8.txt	2010-11-05 13:46:07	ebooks/34214
21694	image/jpeg	http://www.gutenberg.org/cache/epub/34214/pg34214.cover.medium.jpg	2020-06-17 00:46:32.26948	ebooks/34214
282037	application/zip	http://www.gutenberg.org/files/34214/34214.zip	2010-11-05 13:46:07	ebooks/34214
417096	application/epub+zip	http://www.gutenberg.org/ebooks/34214.epub.noimages	2020-06-17 00:46:25.140391	ebooks/34214
1867456	application/epub+zip	http://www.gutenberg.org/ebooks/34214.epub.images	2020-06-17 00:46:22.809415	ebooks/34214
306654	text/plain	http://www.gutenberg.org/ebooks/34215.txt.utf-8	2020-06-17 00:46:33.064488	ebooks/34215
4086	image/jpeg	http://www.gutenberg.org/cache/epub/34215/pg34215.cover.small.jpg	2020-06-17 00:46:38.267419	ebooks/34215
107885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34215/34215.zip	2010-11-05 12:12:22	ebooks/34215
15311	image/jpeg	http://www.gutenberg.org/cache/epub/34215/pg34215.cover.medium.jpg	2020-06-17 00:46:38.456411	ebooks/34215
1426052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34215.kindle.images	2020-06-17 00:46:36.676416	ebooks/34215
185642	application/epub+zip	http://www.gutenberg.org/ebooks/34215.epub.noimages	2020-06-17 00:46:35.072464	ebooks/34215
454151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34215/34215-h.zip	2010-11-05 12:12:22	ebooks/34215
305612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34215/34215-8.txt	2010-11-05 12:12:20	ebooks/34215
108224	application/zip	http://www.gutenberg.org/files/34215/34215-8.zip	2010-11-05 12:12:22	ebooks/34215
757018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34215.kindle.noimages	2020-06-17 00:46:38.075403	ebooks/34215
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/34215.rdf	2020-06-17 00:46:38.776395	ebooks/34215
411011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34215/34215-h/34215-h.htm	2010-11-05 12:12:20	ebooks/34215
305643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34215/34215.txt	2010-11-05 12:12:20	ebooks/34215
609372	application/epub+zip	http://www.gutenberg.org/ebooks/34215.epub.images	2020-06-17 00:46:34.262465	ebooks/34215
159107	application/zip	http://www.gutenberg.org/files/34216/34216-h.zip	2010-11-05 12:13:30	ebooks/34216
92285	text/plain	http://www.gutenberg.org/ebooks/34216.txt.utf-8	2020-06-17 00:46:38.879388	ebooks/34216
491578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34216.kindle.images	2020-06-17 00:46:39.5684	ebooks/34216
33030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34216/34216.zip	2010-11-05 12:13:28	ebooks/34216
231708	application/epub+zip	http://www.gutenberg.org/ebooks/34216.epub.images	2020-06-17 00:46:39.078411	ebooks/34216
92313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34216/34216.txt	2010-11-05 12:13:28	ebooks/34216
97797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34216/34216-h/34216-h.htm	2010-11-05 12:13:28	ebooks/34216
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/34216.rdf	2020-06-17 00:46:40.012423	ebooks/34216
309397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34216.kindle.noimages	2020-06-17 00:46:39.859491	ebooks/34216
36475	image/jpeg	http://www.gutenberg.org/cache/epub/34216/pg34216.cover.medium.jpg	2020-06-17 00:46:39.889389	ebooks/34216
100043	application/epub+zip	http://www.gutenberg.org/ebooks/34216.epub.noimages	2020-06-17 00:46:39.249384	ebooks/34216
4725	image/jpeg	http://www.gutenberg.org/cache/epub/34216/pg34216.cover.small.jpg	2020-06-17 00:46:39.874391	ebooks/34216
303856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34217/34217.zip	2010-11-05 15:31:32	ebooks/34217
44048	image/jpeg	http://www.gutenberg.org/cache/epub/34217/pg34217.cover.medium.jpg	2020-06-17 00:46:46.167602	ebooks/34217
418803	application/epub+zip	http://www.gutenberg.org/ebooks/34217.epub.noimages	2020-06-17 00:46:41.685368	ebooks/34217
797511	text/plain	http://www.gutenberg.org/ebooks/34217.txt.utf-8	2020-06-17 00:46:40.135385	ebooks/34217
5239	image/jpeg	http://www.gutenberg.org/cache/epub/34217/pg34217.cover.small.jpg	2020-06-17 00:46:46.119605	ebooks/34217
1538254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34217/34217-h.zip	2010-11-05 15:31:32	ebooks/34217
1600007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34217.kindle.noimages	2020-06-17 00:46:46.066626	ebooks/34217
5440983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34217.kindle.images	2020-06-17 00:46:44.145624	ebooks/34217
906291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34217/34217-h/34217-h.htm	2010-11-05 15:31:30	ebooks/34217
1978556	application/epub+zip	http://www.gutenberg.org/ebooks/34217.epub.images	2020-06-17 00:46:41.129397	ebooks/34217
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/34217.rdf	2020-06-17 00:46:46.274596	ebooks/34217
303905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34217/34217-8.zip	2010-11-05 15:31:32	ebooks/34217
797528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34217/34217-8.txt	2010-11-05 15:31:30	ebooks/34217
797525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34217/34217.txt	2010-11-05 15:31:30	ebooks/34217
17347	application/rdf+xml	http://www.gutenberg.org/ebooks/34218.rdf	2020-06-17 00:46:50.178546	ebooks/34218
2888	image/jpeg	http://www.gutenberg.org/cache/epub/34218/pg34218.cover.small.jpg	2020-06-17 00:46:50.082551	ebooks/34218
266144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34218/34218.txt	2010-11-05 15:32:38	ebooks/34218
825099	application/zip	http://www.gutenberg.org/files/34218/34218-h.zip	2010-11-05 15:32:40	ebooks/34218
104521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34218/34218-8.zip	2010-11-05 15:32:38	ebooks/34218
626991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34218.kindle.noimages	2020-06-17 00:46:50.058572	ebooks/34218
266127	text/plain	http://www.gutenberg.org/ebooks/34218.txt.utf-8	2020-06-17 00:46:46.379634	ebooks/34218
104475	application/zip	http://www.gutenberg.org/files/34218/34218.zip	2010-11-05 15:32:38	ebooks/34218
266148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34218/34218-8.txt	2010-11-05 15:32:38	ebooks/34218
180751	application/epub+zip	http://www.gutenberg.org/ebooks/34218.epub.noimages	2020-06-17 00:46:47.652711	ebooks/34218
902275	application/epub+zip	http://www.gutenberg.org/ebooks/34218.epub.images	2020-06-17 00:46:47.378585	ebooks/34218
1836151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34218.kindle.images	2020-06-17 00:46:49.293565	ebooks/34218
310271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34218/34218-h/34218-h.htm	2010-11-05 15:32:38	ebooks/34218
24892	image/jpeg	http://www.gutenberg.org/cache/epub/34218/pg34218.cover.medium.jpg	2020-06-17 00:46:50.10555	ebooks/34218
159298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34219/34219-8.zip	2010-11-05 18:35:04	ebooks/34219
3784	image/jpeg	http://www.gutenberg.org/cache/epub/34219/pg34219.cover.small.jpg	2020-06-17 00:47:00.920416	ebooks/34219
418946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34219/34219.txt	2010-11-05 18:34:16	ebooks/34219
18714	application/rdf+xml	http://www.gutenberg.org/ebooks/34219.rdf	2020-06-17 00:47:01.061416	ebooks/34219
418964	text/plain; charset=utf-8	http://www.gutenberg.org/files/34219/34219-0.txt	2010-11-05 18:33:20	ebooks/34219
29872	image/jpeg	http://www.gutenberg.org/cache/epub/34219/pg34219.cover.medium.jpg	2020-06-17 00:47:00.957434	ebooks/34219
921978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34219.kindle.noimages	2020-06-17 00:47:00.879473	ebooks/34219
159261	application/zip	http://www.gutenberg.org/files/34219/34219.zip	2010-11-05 18:35:02	ebooks/34219
489524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34219/34219-h/34219-h.htm	2010-11-05 18:33:22	ebooks/34219
159338	text/plain; charset=utf-8	http://www.gutenberg.org/files/34219/34219-0.zip	2010-11-05 18:35:04	ebooks/34219
418955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34219/34219-8.txt	2010-11-05 18:34:16	ebooks/34219
2198998	application/epub+zip	http://www.gutenberg.org/ebooks/34219.epub.images	2020-06-17 00:46:53.7265	ebooks/34219
242318	application/epub+zip	http://www.gutenberg.org/ebooks/34219.epub.noimages	2020-06-17 00:46:54.150512	ebooks/34219
5226502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34219.kindle.images	2020-06-17 00:46:59.724421	ebooks/34219
2141057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34219/34219-h.zip	2010-11-05 18:35:04	ebooks/34219
222490	application/zip	http://www.gutenberg.org/files/3422/3422.zip	2009-02-28 04:49:40	ebooks/3422
24009	image/jpeg	http://www.gutenberg.org/cache/epub/3422/pg3422.cover.medium.jpg	2020-06-02 00:51:49.611684	ebooks/3422
4585	image/jpeg	http://www.gutenberg.org/cache/epub/3422/pg3422.cover.small.jpg	2020-06-02 00:51:49.579689	ebooks/3422
562541	text/plain	http://www.gutenberg.org/ebooks/3422.txt.utf-8	2020-06-02 00:51:46.824763	ebooks/3422
229061	text/html; charset=us-ascii	http://www.gutenberg.org/files/3422/3422-h.zip	2013-01-23 08:12:20	ebooks/3422
621888	text/html; charset=us-ascii	http://www.gutenberg.org/files/3422/3422-h/3422-h.htm	2013-01-23 08:11:56	ebooks/3422
257836	application/epub+zip	http://www.gutenberg.org/ebooks/3422.epub.noimages	2020-06-02 00:51:47.418728	ebooks/3422
562569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3422/3422.txt	2009-02-28 04:48:52	ebooks/3422
257836	application/epub+zip	http://www.gutenberg.org/ebooks/3422.epub.images	2020-06-02 00:51:47.232765	ebooks/3422
1032784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3422.kindle.images	2020-06-02 00:51:48.480701	ebooks/3422
1032768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3422.kindle.noimages	2020-06-02 00:51:49.545687	ebooks/3422
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/3422.rdf	2020-06-11 01:02:53.8753	ebooks/3422
211336	application/epub+zip	http://www.gutenberg.org/ebooks/34220.epub.noimages	2020-06-17 00:47:02.553383	ebooks/34220
412129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34220/34220-8.txt	2010-11-06 14:25:10	ebooks/34220
441760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34220/34220-h/34220-h.htm	2010-11-06 14:25:10	ebooks/34220
884828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34220.kindle.noimages	2020-06-17 00:47:05.066364	ebooks/34220
14896	image/jpeg	http://www.gutenberg.org/cache/epub/34220/pg34220.cover.medium.jpg	2020-06-17 00:47:05.379358	ebooks/34220
152608	application/zip	http://www.gutenberg.org/files/34220/34220-8.zip	2010-11-06 14:25:12	ebooks/34220
152561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34220/34220.zip	2010-11-06 14:25:12	ebooks/34220
714197	application/zip	http://www.gutenberg.org/files/34220/34220-h.zip	2010-11-06 14:25:12	ebooks/34220
412195	text/plain	http://www.gutenberg.org/ebooks/34220.txt.utf-8	2020-06-17 00:47:01.169481	ebooks/34220
16678	application/rdf+xml	http://www.gutenberg.org/ebooks/34220.rdf	2020-06-17 00:47:05.632357	ebooks/34220
615723	application/epub+zip	http://www.gutenberg.org/ebooks/34220.epub.images	2020-06-17 00:47:01.986391	ebooks/34220
412210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34220/34220.txt	2010-11-06 14:25:10	ebooks/34220
1495851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34220.kindle.images	2020-06-17 00:47:03.83038	ebooks/34220
4104	image/jpeg	http://www.gutenberg.org/cache/epub/34220/pg34220.cover.small.jpg	2020-06-17 00:47:05.224354	ebooks/34220
640889	application/epub+zip	http://www.gutenberg.org/ebooks/34221.epub.images	2020-06-17 00:47:06.524358	ebooks/34221
746409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34221.kindle.noimages	2020-06-17 00:47:09.580502	ebooks/34221
184295	application/epub+zip	http://www.gutenberg.org/ebooks/34221.epub.noimages	2020-06-17 00:47:07.139339	ebooks/34221
387350	application/zip	http://www.gutenberg.org/files/34221/34221-h.zip	2010-11-06 14:33:36	ebooks/34221
334435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34221/34221-8.txt	2010-11-06 14:33:34	ebooks/34221
5024	image/jpeg	http://www.gutenberg.org/cache/epub/34221/pg34221.cover.small.jpg	2020-06-17 00:47:09.761524	ebooks/34221
385832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34221/34221-h/34221-h.htm	2010-11-06 14:33:34	ebooks/34221
334426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34221/34221.txt	2010-11-06 14:33:34	ebooks/34221
334425	text/plain	http://www.gutenberg.org/ebooks/34221.txt.utf-8	2020-06-17 00:47:05.736372	ebooks/34221
116727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34221/34221-8.zip	2010-11-06 14:33:36	ebooks/34221
116695	application/zip	http://www.gutenberg.org/files/34221/34221.zip	2010-11-06 14:33:34	ebooks/34221
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/34221.rdf	2020-06-17 00:47:10.227508	ebooks/34221
18017	image/jpeg	http://www.gutenberg.org/cache/epub/34221/pg34221.cover.medium.jpg	2020-06-17 00:47:09.936492	ebooks/34221
1637644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34221.kindle.images	2020-06-17 00:47:08.460348	ebooks/34221
2194371	application/zip	http://www.gutenberg.org/files/34222/34222-page-images.zip	2012-03-04 23:50:00	ebooks/34222
41441	text/plain; charset=utf-8	http://www.gutenberg.org/files/34222/34222-0.zip	2010-11-06 10:12:00	ebooks/34222
17772	image/jpeg	http://www.gutenberg.org/cache/epub/34222/pg34222.cover.medium.jpg	2020-06-17 00:47:12.657465	ebooks/34222
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/34222.rdf	2020-06-17 00:47:12.886478	ebooks/34222
4485	image/jpeg	http://www.gutenberg.org/cache/epub/34222/pg34222.cover.small.jpg	2020-06-17 00:47:12.514456	ebooks/34222
366183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34222.kindle.noimages	2020-06-17 00:47:12.369471	ebooks/34222
114751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34222/34222-h/34222-h.htm	2010-11-06 10:11:12	ebooks/34222
93637	application/epub+zip	http://www.gutenberg.org/ebooks/34222.epub.images	2020-06-17 00:47:10.770497	ebooks/34222
104919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34222/34222-8.txt	2010-11-06 10:11:44	ebooks/34222
106338	text/plain; charset=utf-8	http://www.gutenberg.org/files/34222/34222-0.txt	2010-11-06 10:11:08	ebooks/34222
374165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34222.kindle.images	2020-06-17 00:47:11.813481	ebooks/34222
48420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34222/34222-h.zip	2010-11-06 10:12:00	ebooks/34222
88887	application/epub+zip	http://www.gutenberg.org/ebooks/34222.epub.noimages	2020-06-17 00:47:11.254491	ebooks/34222
41164	application/zip	http://www.gutenberg.org/files/34222/34222-8.zip	2010-11-06 10:12:00	ebooks/34222
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/34223.rdf	2020-06-17 00:47:18.825379	ebooks/34223
16733	image/jpeg	http://www.gutenberg.org/cache/epub/34223/pg34223.cover.medium.jpg	2020-06-17 00:47:18.49038	ebooks/34223
166046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34223/34223.zip	2010-11-06 10:50:24	ebooks/34223
461363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34223/34223-8.txt	2010-11-06 10:50:24	ebooks/34223
4486	image/jpeg	http://www.gutenberg.org/cache/epub/34223/pg34223.cover.small.jpg	2020-06-17 00:47:18.292385	ebooks/34223
550145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34223/34223-h/34223-h.htm	2010-11-06 10:50:24	ebooks/34223
242128	application/epub+zip	http://www.gutenberg.org/ebooks/34223.epub.images	2020-06-17 00:47:14.059478	ebooks/34223
242129	application/epub+zip	http://www.gutenberg.org/ebooks/34223.epub.noimages	2020-06-17 00:47:14.846444	ebooks/34223
461472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34223/34223.txt	2010-11-06 10:50:24	ebooks/34223
181174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34223/34223-h.zip	2010-11-06 10:50:26	ebooks/34223
1010744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34223.kindle.images	2020-06-17 00:47:16.478421	ebooks/34223
1010737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34223.kindle.noimages	2020-06-17 00:47:18.091386	ebooks/34223
166171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34223/34223-8.zip	2010-11-06 10:50:26	ebooks/34223
461489	text/plain	http://www.gutenberg.org/ebooks/34223.txt.utf-8	2020-06-17 00:47:12.998498	ebooks/34223
508860	application/epub+zip	http://www.gutenberg.org/ebooks/34224.epub.noimages	2020-06-17 00:47:23.360624	ebooks/34224
16291	application/rdf+xml	http://www.gutenberg.org/ebooks/34224.rdf	2020-06-17 00:47:32.083516	ebooks/34224
375962	application/zip	http://www.gutenberg.org/files/34224/34224.zip	2010-11-06 10:51:42	ebooks/34224
6233	image/jpeg	http://www.gutenberg.org/cache/epub/34224/pg34224.cover.small.jpg	2020-06-17 00:47:31.34852	ebooks/34224
34418	image/jpeg	http://www.gutenberg.org/cache/epub/34224/pg34224.cover.medium.jpg	2020-06-17 00:47:31.614511	ebooks/34224
945925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34224/34224.txt	2010-11-06 10:51:38	ebooks/34224
376781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34224/34224-8.zip	2010-11-06 10:51:42	ebooks/34224
1242779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34224/34224-h/34224-h.htm	2010-11-06 10:51:38	ebooks/34224
946981	text/plain	http://www.gutenberg.org/ebooks/34224.txt.utf-8	2020-06-17 00:47:18.944382	ebooks/34224
3862522	application/epub+zip	http://www.gutenberg.org/ebooks/34224.epub.images	2020-06-17 00:47:21.390368	ebooks/34224
2746037	application/zip	http://www.gutenberg.org/files/34224/34224-h.zip	2010-11-06 10:51:44	ebooks/34224
8949203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34224.kindle.images	2020-06-17 00:47:28.137556	ebooks/34224
945827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34224/34224-8.txt	2010-11-06 10:51:38	ebooks/34224
1986412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34224.kindle.noimages	2020-06-17 00:47:31.075518	ebooks/34224
5532	image/jpeg	http://www.gutenberg.org/cache/epub/34225/pg34225.cover.small.jpg	2020-06-17 00:47:37.344442	ebooks/34225
805951	text/html	http://www.gutenberg.org/ebooks/34225.html.noimages	2020-06-17 00:47:32.682512	ebooks/34225
312344	text/plain; charset=utf-8	http://www.gutenberg.org/files/34225/34225-0.zip	2010-11-06 11:06:52	ebooks/34225
805951	text/html	http://www.gutenberg.org/ebooks/34225.html.images	2020-06-17 00:47:32.470558	ebooks/34225
20343	image/jpeg	http://www.gutenberg.org/cache/epub/34225/pg34225.cover.medium.jpg	2020-06-17 00:47:37.482441	ebooks/34225
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/34225.rdf	2020-06-17 00:47:37.698446	ebooks/34225
1548097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34225.kindle.noimages	2020-06-17 00:47:37.203442	ebooks/34225
395293	application/epub+zip	http://www.gutenberg.org/ebooks/34225.epub.noimages	2020-06-17 00:47:33.81152	ebooks/34225
769600	text/plain; charset=utf-8	http://www.gutenberg.org/files/34225/34225-0.txt	2010-11-06 11:06:50	ebooks/34225
1548105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34225.kindle.images	2020-06-17 00:47:35.353477	ebooks/34225
395293	application/epub+zip	http://www.gutenberg.org/ebooks/34225.epub.images	2020-06-17 00:47:33.299501	ebooks/34225
210941	application/epub+zip	http://www.gutenberg.org/ebooks/34226.epub.noimages	2020-06-17 00:47:40.660423	ebooks/34226
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/34226.rdf	2020-06-17 00:47:43.821369	ebooks/34226
334524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34226/34226.txt	2010-11-06 15:04:12	ebooks/34226
334527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34226/34226-8.txt	2010-11-06 15:04:12	ebooks/34226
37612	image/jpeg	http://www.gutenberg.org/cache/epub/34226/pg34226.cover.medium.jpg	2020-06-17 00:47:43.565368	ebooks/34226
334522	text/plain	http://www.gutenberg.org/ebooks/34226.txt.utf-8	2020-06-17 00:47:37.807462	ebooks/34226
124937	application/zip	http://www.gutenberg.org/files/34226/34226-8.zip	2010-11-06 15:04:14	ebooks/34226
1170004	application/epub+zip	http://www.gutenberg.org/ebooks/34226.epub.images	2020-06-17 00:47:38.837453	ebooks/34226
726205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34226.kindle.noimages	2020-06-17 00:47:43.246365	ebooks/34226
769205	application/zip	http://www.gutenberg.org/files/34226/34226-h.zip	2010-11-06 15:04:14	ebooks/34226
124903	application/zip	http://www.gutenberg.org/files/34226/34226.zip	2010-11-06 15:04:14	ebooks/34226
6483	image/jpeg	http://www.gutenberg.org/cache/epub/34226/pg34226.cover.small.jpg	2020-06-17 00:47:43.406378	ebooks/34226
3129636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34226.kindle.images	2020-06-17 00:47:42.39838	ebooks/34226
372619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34226/34226-h/34226-h.htm	2010-11-06 15:04:12	ebooks/34226
14186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34227/34227-8.zip	2010-11-06 15:07:48	ebooks/34227
14156	application/zip	http://www.gutenberg.org/files/34227/34227.zip	2010-11-06 15:07:48	ebooks/34227
43988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34227/34227.txt	2010-11-06 15:07:34	ebooks/34227
4530	image/jpeg	http://www.gutenberg.org/cache/epub/34227/pg34227.cover.small.jpg	2020-06-17 00:47:48.588494	ebooks/34227
43996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34227/34227-8.txt	2010-11-06 15:06:00	ebooks/34227
84353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34227/34227-h/34227-h.htm	2010-11-06 15:06:00	ebooks/34227
32549	image/jpeg	http://www.gutenberg.org/cache/epub/34227/pg34227.cover.medium.jpg	2020-06-17 00:47:48.623504	ebooks/34227
3489929	application/zip	http://www.gutenberg.org/files/34227/34227-h.zip	2010-11-06 15:07:48	ebooks/34227
6238554	application/epub+zip	http://www.gutenberg.org/ebooks/34227.epub.images	2020-06-17 00:47:45.293446	ebooks/34227
43971	text/plain	http://www.gutenberg.org/ebooks/34227.txt.utf-8	2020-06-17 00:47:43.917418	ebooks/34227
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/34227.rdf	2020-06-17 00:47:48.713524	ebooks/34227
176962	application/epub+zip	http://www.gutenberg.org/ebooks/34227.epub.noimages	2020-06-17 00:47:45.694334	ebooks/34227
397802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34227.kindle.noimages	2020-06-17 00:47:48.5505	ebooks/34227
11297660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34227.kindle.images	2020-06-17 00:47:48.165504	ebooks/34227
91764	text/plain	http://www.gutenberg.org/ebooks/34228.txt.utf-8	2020-06-17 00:47:48.816507	ebooks/34228
19949	image/jpeg	http://www.gutenberg.org/cache/epub/34228/pg34228.cover.medium.jpg	2020-06-17 00:47:49.68749	ebooks/34228
282387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34228.kindle.noimages	2020-06-17 00:47:49.655543	ebooks/34228
99067	application/epub+zip	http://www.gutenberg.org/ebooks/34228.epub.noimages	2020-06-17 00:47:49.028505	ebooks/34228
529381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34228.kindle.images	2020-06-17 00:47:49.363487	ebooks/34228
2453	image/jpeg	http://www.gutenberg.org/cache/epub/34228/pg34228.cover.small.jpg	2020-06-17 00:47:49.671497	ebooks/34228
257377	application/epub+zip	http://www.gutenberg.org/ebooks/34228.epub.images	2020-06-17 00:47:48.957491	ebooks/34228
91792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34228/34228.txt	2010-11-07 10:23:50	ebooks/34228
92980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34228/34228-h/34228-h.htm	2010-11-07 10:23:50	ebooks/34228
10374	application/rdf+xml	http://www.gutenberg.org/ebooks/34228.rdf	2020-06-17 00:47:49.726508	ebooks/34228
304938	text/plain	http://www.gutenberg.org/ebooks/34229.txt.utf-8	2020-06-17 00:47:49.83249	ebooks/34229
34495	image/jpeg	http://www.gutenberg.org/cache/epub/34229/pg34229.cover.medium.jpg	2020-06-17 00:47:55.441447	ebooks/34229
654055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34229.kindle.noimages	2020-06-17 00:47:55.354432	ebooks/34229
186231	application/epub+zip	http://www.gutenberg.org/ebooks/34229.epub.noimages	2020-06-17 00:47:51.423484	ebooks/34229
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/34229.rdf	2020-06-17 00:47:55.538404	ebooks/34229
4201	image/jpeg	http://www.gutenberg.org/cache/epub/34229/pg34229.cover.small.jpg	2020-06-17 00:47:55.398432	ebooks/34229
8042057	application/epub+zip	http://www.gutenberg.org/ebooks/34229.epub.images	2020-06-17 00:47:51.227504	ebooks/34229
110384	application/zip	http://www.gutenberg.org/files/34229/34229.zip	2010-11-07 08:26:58	ebooks/34229
304966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34229/34229.txt	2010-11-07 08:26:42	ebooks/34229
3569351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34229/34229-h.zip	2010-11-07 08:26:58	ebooks/34229
13551604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34229.kindle.images	2020-06-17 00:47:54.611436	ebooks/34229
323446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34229/34229-h/34229-h.htm	2010-11-07 08:26:42	ebooks/34229
676331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3423/3423.txt	2009-02-24 12:56:32	ebooks/3423
261827	text/plain; charset=utf-8	http://www.gutenberg.org/files/3423/3423-0.zip	2018-09-07 00:53:02	ebooks/3423
27628	image/jpeg	http://www.gutenberg.org/cache/epub/3423/pg3423.cover.medium.jpg	2020-06-02 00:51:53.321659	ebooks/3423
1257803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3423.kindle.noimages	2020-06-02 00:51:53.234646	ebooks/3423
827760	text/html; charset=utf-8	http://www.gutenberg.org/files/3423/3423-h/3423-h.htm	2018-09-07 00:52:46	ebooks/3423
684639	text/plain; charset=utf-8	http://www.gutenberg.org/files/3423/3423-0.txt	2018-09-07 00:52:46	ebooks/3423
310611	application/epub+zip	http://www.gutenberg.org/ebooks/3423.epub.noimages	2020-06-02 00:51:50.454681	ebooks/3423
260888	application/zip	http://www.gutenberg.org/files/3423/3423.zip	2009-02-24 12:57:22	ebooks/3423
310611	application/epub+zip	http://www.gutenberg.org/ebooks/3423.epub.images	2020-06-02 00:51:50.182694	ebooks/3423
4822	image/jpeg	http://www.gutenberg.org/cache/epub/3423/pg3423.cover.small.jpg	2020-06-02 00:51:53.280635	ebooks/3423
1257815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3423.kindle.images	2020-06-02 00:51:51.844654	ebooks/3423
274923	text/html; charset=utf-8	http://www.gutenberg.org/files/3423/3423-h.zip	2018-09-07 00:53:04	ebooks/3423
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/3423.rdf	2020-06-11 01:02:53.901304	ebooks/3423
4273	image/jpeg	http://www.gutenberg.org/cache/epub/34230/pg34230.cover.small.jpg	2020-06-17 00:47:58.166376	ebooks/34230
215708	application/epub+zip	http://www.gutenberg.org/ebooks/34230.epub.noimages	2020-06-17 00:47:56.406476	ebooks/34230
139038	application/zip	http://www.gutenberg.org/files/34230/34230-8.zip	2010-11-07 11:12:08	ebooks/34230
719171	application/epub+zip	http://www.gutenberg.org/ebooks/34230.epub.images	2020-06-17 00:47:56.135413	ebooks/34230
350298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34230/34230.txt	2010-11-07 11:11:14	ebooks/34230
1066705	application/zip	http://www.gutenberg.org/files/34230/34230-h.zip	2010-11-07 11:12:10	ebooks/34230
350307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34230/34230-8.txt	2010-11-07 11:10:50	ebooks/34230
1483727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34230.kindle.images	2020-06-17 00:47:57.322398	ebooks/34230
763064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34230.kindle.noimages	2020-06-17 00:47:58.142381	ebooks/34230
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/34230.rdf	2020-06-17 00:47:58.253371	ebooks/34230
350290	text/plain	http://www.gutenberg.org/ebooks/34230.txt.utf-8	2020-06-17 00:47:55.641441	ebooks/34230
373135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34230/34230-h/34230-h.htm	2010-11-07 11:11:50	ebooks/34230
138998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34230/34230.zip	2010-11-07 11:12:08	ebooks/34230
29359	image/jpeg	http://www.gutenberg.org/cache/epub/34230/pg34230.cover.medium.jpg	2020-06-17 00:47:58.187387	ebooks/34230
96834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34231/34231-h/34231-h.htm	2010-11-07 08:44:32	ebooks/34231
107433	application/epub+zip	http://www.gutenberg.org/ebooks/34231.epub.noimages	2020-06-17 00:48:01.004346	ebooks/34231
3478672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34231/34231-h.zip	2010-11-07 08:45:28	ebooks/34231
372921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34231.kindle.noimages	2020-06-17 00:48:11.036572	ebooks/34231
88437	text/plain	http://www.gutenberg.org/ebooks/34231.txt.utf-8	2020-06-17 00:47:58.354374	ebooks/34231
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/34231.rdf	2020-06-17 00:48:11.569511	ebooks/34231
18235	image/jpeg	http://www.gutenberg.org/cache/epub/34231/pg34231.cover.medium.jpg	2020-06-17 00:48:11.336504	ebooks/34231
8474020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34231.kindle.images	2020-06-17 00:48:10.492512	ebooks/34231
36331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34231/34231-8.zip	2010-11-07 08:45:28	ebooks/34231
86462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34231/34231-8.txt	2010-11-07 08:45:10	ebooks/34231
4083	image/jpeg	http://www.gutenberg.org/cache/epub/34231/pg34231.cover.small.jpg	2020-06-17 00:48:11.186524	ebooks/34231
3540817	application/epub+zip	http://www.gutenberg.org/ebooks/34231.epub.images	2020-06-17 00:48:00.481344	ebooks/34231
1429910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34232.kindle.images	2020-06-17 00:48:13.65949	ebooks/34232
282406	application/epub+zip	http://www.gutenberg.org/ebooks/34232.epub.noimages	2020-06-17 00:48:12.44953	ebooks/34232
378527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34232/34232-h.zip	2010-11-07 06:07:02	ebooks/34232
4225	image/jpeg	http://www.gutenberg.org/cache/epub/34232/pg34232.cover.small.jpg	2020-06-17 00:48:14.882471	ebooks/34232
211987	application/zip	http://www.gutenberg.org/files/34232/34232-8.zip	2010-11-07 06:07:00	ebooks/34232
601790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34232/34232-h/34232-h.htm	2010-11-07 06:07:00	ebooks/34232
526858	application/epub+zip	http://www.gutenberg.org/ebooks/34232.epub.images	2020-06-17 00:48:12.197496	ebooks/34232
558317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34232/34232-8.txt	2010-11-07 06:07:00	ebooks/34232
1069278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34232.kindle.noimages	2020-06-17 00:48:14.852473	ebooks/34232
29562	image/jpeg	http://www.gutenberg.org/cache/epub/34232/pg34232.cover.medium.jpg	2020-06-17 00:48:14.910461	ebooks/34232
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/34232.rdf	2020-06-17 00:48:14.986455	ebooks/34232
558308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34232/34232.txt	2010-11-07 06:07:00	ebooks/34232
558286	text/plain	http://www.gutenberg.org/ebooks/34232.txt.utf-8	2020-06-17 00:48:11.677544	ebooks/34232
211970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34232/34232.zip	2010-11-07 06:07:00	ebooks/34232
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/34233.rdf	2020-06-17 00:48:19.329412	ebooks/34233
58739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34233/34233.txt	2010-11-07 06:08:28	ebooks/34233
797143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34233.kindle.images	2020-06-17 00:48:18.211423	ebooks/34233
338309	application/zip	http://www.gutenberg.org/files/34233/34233-h.zip	2010-11-07 06:08:30	ebooks/34233
4963	image/jpeg	http://www.gutenberg.org/cache/epub/34233/pg34233.cover.small.jpg	2020-06-17 00:48:18.932409	ebooks/34233
72612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34233/34233-h/34233-h.htm	2010-11-07 06:08:28	ebooks/34233
22665	image/jpeg	http://www.gutenberg.org/cache/epub/34233/pg34233.cover.medium.jpg	2020-06-17 00:48:19.084407	ebooks/34233
58720	text/plain	http://www.gutenberg.org/ebooks/34233.txt.utf-8	2020-06-17 00:48:15.08746	ebooks/34233
58748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34233/34233-8.txt	2010-11-07 06:08:28	ebooks/34233
18393	application/zip	http://www.gutenberg.org/files/34233/34233.zip	2010-11-07 06:08:30	ebooks/34233
78431	application/epub+zip	http://www.gutenberg.org/ebooks/34233.epub.noimages	2020-06-17 00:48:16.692439	ebooks/34233
18418	application/zip	http://www.gutenberg.org/files/34233/34233-8.zip	2010-11-07 06:08:30	ebooks/34233
326775	application/epub+zip	http://www.gutenberg.org/ebooks/34233.epub.images	2020-06-17 00:48:16.205471	ebooks/34233
303531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34233.kindle.noimages	2020-06-17 00:48:18.778507	ebooks/34233
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/34234.rdf	2020-06-17 00:48:22.024367	ebooks/34234
28874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34234/34234-8.zip	2010-11-07 10:39:48	ebooks/34234
30920	application/zip	http://www.gutenberg.org/files/34234/34234-h.zip	2010-11-07 10:39:48	ebooks/34234
3672	image/jpeg	http://www.gutenberg.org/cache/epub/34234/pg34234.cover.small.jpg	2020-06-17 00:48:21.637396	ebooks/34234
75093	application/epub+zip	http://www.gutenberg.org/ebooks/34234.epub.images	2020-06-17 00:48:19.886423	ebooks/34234
286053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34234.kindle.images	2020-06-17 00:48:20.873401	ebooks/34234
72780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34234/34234-8.txt	2010-11-07 10:39:48	ebooks/34234
72752	text/plain	http://www.gutenberg.org/ebooks/34234.txt.utf-8	2020-06-17 00:48:19.426406	ebooks/34234
12984	image/jpeg	http://www.gutenberg.org/cache/epub/34234/pg34234.cover.medium.jpg	2020-06-17 00:48:21.785385	ebooks/34234
28849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34234/34234.zip	2010-11-07 10:39:48	ebooks/34234
286049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34234.kindle.noimages	2020-06-17 00:48:21.488376	ebooks/34234
92191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34234/34234-h/34234-h.htm	2010-11-07 10:39:48	ebooks/34234
72774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34234/34234.txt	2010-11-07 10:39:48	ebooks/34234
75093	application/epub+zip	http://www.gutenberg.org/ebooks/34234.epub.noimages	2020-06-17 00:48:20.26139	ebooks/34234
376038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34235.kindle.noimages	2020-06-17 00:48:24.618407	ebooks/34235
5195	image/jpeg	http://www.gutenberg.org/cache/epub/34235/pg34235.cover.small.jpg	2020-06-17 00:48:24.781348	ebooks/34235
90891	application/epub+zip	http://www.gutenberg.org/ebooks/34235.epub.images	2020-06-17 00:48:22.699372	ebooks/34235
140847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34235/34235-h/34235-h.htm	2010-11-07 10:40:56	ebooks/34235
38331	application/zip	http://www.gutenberg.org/files/34235/34235-h.zip	2010-11-07 10:40:56	ebooks/34235
34837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34235/34235.zip	2010-11-07 10:40:56	ebooks/34235
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/34235.rdf	2020-06-17 00:48:25.201326	ebooks/34235
34857	application/zip	http://www.gutenberg.org/files/34235/34235-8.zip	2010-11-07 10:40:56	ebooks/34235
95677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34235/34235.txt	2010-11-07 10:40:56	ebooks/34235
19569	image/jpeg	http://www.gutenberg.org/cache/epub/34235/pg34235.cover.medium.jpg	2020-06-17 00:48:24.942326	ebooks/34235
90890	application/epub+zip	http://www.gutenberg.org/ebooks/34235.epub.noimages	2020-06-17 00:48:23.160381	ebooks/34235
95686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34235/34235-8.txt	2010-11-07 10:40:56	ebooks/34235
376047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34235.kindle.images	2020-06-17 00:48:23.88934	ebooks/34235
95657	text/plain	http://www.gutenberg.org/ebooks/34235.txt.utf-8	2020-06-17 00:48:22.122389	ebooks/34235
296361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34236/34236-8.txt	2010-11-07 10:42:02	ebooks/34236
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/34236.rdf	2020-06-17 00:48:29.389477	ebooks/34236
779732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34236.kindle.images	2020-06-17 00:48:27.828497	ebooks/34236
343325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34236/34236-h/34236-h.htm	2010-11-07 10:42:06	ebooks/34236
195168	application/epub+zip	http://www.gutenberg.org/ebooks/34236.epub.images	2020-06-17 00:48:26.086332	ebooks/34236
187063	application/epub+zip	http://www.gutenberg.org/ebooks/34236.epub.noimages	2020-06-17 00:48:26.824348	ebooks/34236
19679	image/jpeg	http://www.gutenberg.org/cache/epub/34236/pg34236.cover.medium.jpg	2020-06-17 00:48:29.149485	ebooks/34236
768571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34236.kindle.noimages	2020-06-17 00:48:28.845526	ebooks/34236
5043	image/jpeg	http://www.gutenberg.org/cache/epub/34236/pg34236.cover.small.jpg	2020-06-17 00:48:28.998481	ebooks/34236
122569	application/zip	http://www.gutenberg.org/files/34236/34236-8.zip	2010-11-07 10:42:06	ebooks/34236
138529	application/zip	http://www.gutenberg.org/files/34236/34236-h.zip	2010-11-07 10:42:06	ebooks/34236
308530	text/plain	http://www.gutenberg.org/ebooks/34236.txt.utf-8	2020-06-17 00:48:25.307329	ebooks/34236
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/34237.rdf	2020-06-17 00:48:43.358593	ebooks/34237
754252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34237/34237.txt	2010-11-07 16:46:02	ebooks/34237
275209	application/zip	http://www.gutenberg.org/files/34237/34237.zip	2010-11-07 16:46:02	ebooks/34237
423018	application/epub+zip	http://www.gutenberg.org/ebooks/34237.epub.noimages	2020-06-17 00:48:33.233424	ebooks/34237
423018	application/epub+zip	http://www.gutenberg.org/ebooks/34237.epub.images	2020-06-17 00:48:31.896452	ebooks/34237
320014	application/zip	http://www.gutenberg.org/files/34237/34237-h.zip	2010-11-07 16:46:04	ebooks/34237
3280	image/jpeg	http://www.gutenberg.org/cache/epub/34237/pg34237.cover.small.jpg	2020-06-17 00:48:42.182615	ebooks/34237
754251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34237/34237-8.txt	2010-11-07 16:46:02	ebooks/34237
1860446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34237.kindle.noimages	2020-06-17 00:48:41.776316	ebooks/34237
1373866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34237/34237-h/34237-h.htm	2010-11-07 16:46:02	ebooks/34237
754317	text/plain	http://www.gutenberg.org/ebooks/34237.txt.utf-8	2020-06-17 00:48:29.505486	ebooks/34237
1860454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34237.kindle.images	2020-06-17 00:48:37.524373	ebooks/34237
12814	image/jpeg	http://www.gutenberg.org/cache/epub/34237/pg34237.cover.medium.jpg	2020-06-17 00:48:42.593617	ebooks/34237
275390	application/zip	http://www.gutenberg.org/files/34237/34237-8.zip	2010-11-07 16:46:04	ebooks/34237
1607597	text/plain	http://www.gutenberg.org/ebooks/34238.txt.utf-8	2020-06-17 00:48:43.488599	ebooks/34238
616203	application/zip	http://www.gutenberg.org/files/34238/34238-8.zip	2010-11-07 16:47:18	ebooks/34238
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/34238.rdf	2020-06-17 00:48:53.15547	ebooks/34238
836737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34238/34238-h.zip	2010-11-07 16:47:18	ebooks/34238
2850062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34238.kindle.noimages	2020-06-17 00:48:52.512493	ebooks/34238
1607602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34238/34238-8.txt	2010-11-07 16:47:16	ebooks/34238
990947	application/epub+zip	http://www.gutenberg.org/ebooks/34238.epub.images	2020-06-17 00:48:44.96758	ebooks/34238
705810	application/epub+zip	http://www.gutenberg.org/ebooks/34238.epub.noimages	2020-06-17 00:48:45.732568	ebooks/34238
1719201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34238/34238-h/34238-h.htm	2010-11-07 16:47:16	ebooks/34238
3773	image/jpeg	http://www.gutenberg.org/cache/epub/34238/pg34238.cover.small.jpg	2020-06-17 00:48:52.692496	ebooks/34238
1607601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34238/34238.txt	2010-11-07 16:47:16	ebooks/34238
13944	image/jpeg	http://www.gutenberg.org/cache/epub/34238/pg34238.cover.medium.jpg	2020-06-17 00:48:52.867492	ebooks/34238
3450660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34238.kindle.images	2020-06-17 00:48:49.118518	ebooks/34238
616119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34238/34238.zip	2010-11-07 16:47:18	ebooks/34238
121272	application/epub+zip	http://www.gutenberg.org/ebooks/34239.epub.noimages	2020-06-17 00:48:54.692461	ebooks/34239
13899	image/jpeg	http://www.gutenberg.org/cache/epub/34239/pg34239.cover.medium.jpg	2020-06-17 00:48:56.852435	ebooks/34239
997527	text/html; charset=utf-8	http://www.gutenberg.org/files/34239/34239-h.zip	2010-11-08 05:25:16	ebooks/34239
3758	image/jpeg	http://www.gutenberg.org/cache/epub/34239/pg34239.cover.small.jpg	2020-06-17 00:48:56.704434	ebooks/34239
169156	text/plain	http://www.gutenberg.org/ebooks/34239.txt.utf-8	2020-06-17 00:48:53.255475	ebooks/34239
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/34239.rdf	2020-06-17 00:48:57.083455	ebooks/34239
187596	text/html; charset=utf-8	http://www.gutenberg.org/files/34239/34239-h/34239-h.htm	2010-11-08 05:25:14	ebooks/34239
1473772	application/epub+zip	http://www.gutenberg.org/ebooks/34239.epub.images	2020-06-17 00:48:54.114496	ebooks/34239
454528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34239.kindle.noimages	2020-06-17 00:48:56.555422	ebooks/34239
164952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34239/34239-8.txt	2010-11-08 05:25:00	ebooks/34239
2706464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34239.kindle.images	2020-06-17 00:48:55.855437	ebooks/34239
63413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34239/34239-8.zip	2010-11-08 05:25:16	ebooks/34239
1873107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3424.kindle.noimages	2020-06-02 00:51:58.562867	ebooks/3424
469263	application/epub+zip	http://www.gutenberg.org/ebooks/3424.epub.images	2020-06-02 00:51:54.134644	ebooks/3424
1873119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3424.kindle.images	2020-06-02 00:51:56.528896	ebooks/3424
3684	image/jpeg	http://www.gutenberg.org/cache/epub/3424/pg3424.cover.small.jpg	2020-06-02 00:51:58.613864	ebooks/3424
417418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3424/3424.zip	2009-10-12 09:18:28	ebooks/3424
1063101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3424/3424.txt	2009-10-12 09:17:38	ebooks/3424
439486	application/zip	http://www.gutenberg.org/files/3424/3424-h.zip	2018-03-17 02:09:06	ebooks/3424
14079	image/jpeg	http://www.gutenberg.org/cache/epub/3424/pg3424.cover.medium.jpg	2020-06-02 00:51:58.65987	ebooks/3424
417473	application/zip	http://www.gutenberg.org/files/3424/3424-8.zip	2009-10-12 09:18:28	ebooks/3424
1079865	text/plain; charset=utf-8	http://www.gutenberg.org/files/3424/3424-0.txt	2018-03-15 03:09:22	ebooks/3424
17039	application/rdf+xml	http://www.gutenberg.org/ebooks/3424.rdf	2020-06-11 01:02:53.931248	ebooks/3424
1063110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3424/3424-8.txt	2009-10-12 09:17:28	ebooks/3424
1295310	text/html; charset=utf-8	http://www.gutenberg.org/files/3424/3424-h/3424-h.htm	2018-03-17 02:08:44	ebooks/3424
419718	text/plain; charset=utf-8	http://www.gutenberg.org/files/3424/3424-0.zip	2018-03-17 02:09:06	ebooks/3424
469263	application/epub+zip	http://www.gutenberg.org/ebooks/3424.epub.noimages	2020-06-02 00:51:54.495641	ebooks/3424
284853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34240/34240.zip	2011-07-06 08:25:36	ebooks/34240
744660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34240/34240-h/34240-h.htm	2011-07-06 08:25:00	ebooks/34240
717844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34240/34240.txt	2011-07-06 08:23:36	ebooks/34240
290230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34240/34240-h.zip	2011-07-06 08:25:38	ebooks/34240
284940	application/zip	http://www.gutenberg.org/files/34240/34240-8.zip	2011-07-06 08:25:38	ebooks/34240
1381988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34240.kindle.noimages	2020-06-17 00:49:01.862354	ebooks/34240
717851	text/plain	http://www.gutenberg.org/ebooks/34240.txt.utf-8	2020-06-17 00:48:57.196426	ebooks/34240
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/34240.rdf	2020-06-17 00:49:02.41436	ebooks/34240
343073	application/epub+zip	http://www.gutenberg.org/ebooks/34240.epub.images	2020-06-17 00:48:58.043458	ebooks/34240
1381997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34240.kindle.images	2020-06-17 00:49:00.239383	ebooks/34240
717850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34240/34240-8.txt	2011-07-06 08:24:22	ebooks/34240
343072	application/epub+zip	http://www.gutenberg.org/ebooks/34240.epub.noimages	2020-06-17 00:48:58.626422	ebooks/34240
3857	image/jpeg	http://www.gutenberg.org/cache/epub/34240/pg34240.cover.small.jpg	2020-06-17 00:49:02.016353	ebooks/34240
14417	image/jpeg	http://www.gutenberg.org/cache/epub/34240/pg34240.cover.medium.jpg	2020-06-17 00:49:02.167356	ebooks/34240
1183821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34241/34241-8.txt	2010-11-08 00:57:34	ebooks/34241
1240768	text/plain	http://www.gutenberg.org/ebooks/34241.txt.utf-8	2020-06-17 00:49:02.537349	ebooks/34241
4427	image/jpeg	http://www.gutenberg.org/cache/epub/34241/pg34241.cover.small.jpg	2020-06-17 00:49:10.695444	ebooks/34241
567999	application/epub+zip	http://www.gutenberg.org/ebooks/34241.epub.noimages	2020-06-17 00:49:05.339351	ebooks/34241
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/34241.rdf	2020-06-17 00:49:11.053438	ebooks/34241
2248044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34241.kindle.images	2020-06-17 00:49:07.94848	ebooks/34241
568000	application/epub+zip	http://www.gutenberg.org/ebooks/34241.epub.images	2020-06-17 00:49:04.666334	ebooks/34241
1332077	text/html	http://www.gutenberg.org/ebooks/34241.html.noimages	2020-06-17 00:49:03.797351	ebooks/34241
2248039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34241.kindle.noimages	2020-06-17 00:49:10.550446	ebooks/34241
18681	image/jpeg	http://www.gutenberg.org/cache/epub/34241/pg34241.cover.medium.jpg	2020-06-17 00:49:10.834458	ebooks/34241
1332077	text/html	http://www.gutenberg.org/ebooks/34241.html.images	2020-06-17 00:49:03.478334	ebooks/34241
450473	application/zip	http://www.gutenberg.org/files/34241/34241-8.zip	2010-11-08 00:57:38	ebooks/34241
93945	text/plain	http://www.gutenberg.org/ebooks/34242.txt.utf-8	2020-06-17 00:49:11.157453	ebooks/34242
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/34242.rdf	2020-06-17 00:49:12.273423	ebooks/34242
993687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34242.kindle.images	2020-06-17 00:49:11.912429	ebooks/34242
412490	application/epub+zip	http://www.gutenberg.org/ebooks/34242.epub.images	2020-06-17 00:49:11.397455	ebooks/34242
34328	application/zip	http://www.gutenberg.org/files/34242/34242.zip	2010-11-08 01:31:24	ebooks/34242
85825	application/epub+zip	http://www.gutenberg.org/ebooks/34242.epub.noimages	2020-06-17 00:49:11.542438	ebooks/34242
2079	image/jpeg	http://www.gutenberg.org/cache/epub/34242/pg34242.cover.small.jpg	2020-06-17 00:49:12.213423	ebooks/34242
257017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34242.kindle.noimages	2020-06-17 00:49:12.197429	ebooks/34242
318550	application/zip	http://www.gutenberg.org/files/34242/34242-h.zip	2010-11-08 01:31:24	ebooks/34242
93973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34242/34242.txt	2010-11-08 01:31:24	ebooks/34242
99333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34242/34242-h/34242-h.htm	2010-11-08 01:31:24	ebooks/34242
18153	image/jpeg	http://www.gutenberg.org/cache/epub/34242/pg34242.cover.medium.jpg	2020-06-17 00:49:12.228455	ebooks/34242
5184441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34243.kindle.images	2020-06-17 00:49:15.973385	ebooks/34243
1107301	application/zip	http://www.gutenberg.org/files/34243/34243-h.zip	2010-11-08 02:42:44	ebooks/34243
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/34243.rdf	2020-06-17 00:49:17.105367	ebooks/34243
63044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34243/34243-8.txt	2010-11-08 02:42:42	ebooks/34243
86154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34243/34243-h/34243-h.htm	2010-11-08 02:42:42	ebooks/34243
63030	text/plain	http://www.gutenberg.org/ebooks/34243.txt.utf-8	2020-06-17 00:49:12.377422	ebooks/34243
13745	image/jpeg	http://www.gutenberg.org/cache/epub/34243/pg34243.cover.medium.jpg	2020-06-17 00:49:16.873374	ebooks/34243
73065	application/epub+zip	http://www.gutenberg.org/ebooks/34243.epub.noimages	2020-06-17 00:49:14.26141	ebooks/34243
2020305	application/epub+zip	http://www.gutenberg.org/ebooks/34243.epub.images	2020-06-17 00:49:13.51243	ebooks/34243
281289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34243.kindle.noimages	2020-06-17 00:49:16.520392	ebooks/34243
3886	image/jpeg	http://www.gutenberg.org/cache/epub/34243/pg34243.cover.small.jpg	2020-06-17 00:49:16.727523	ebooks/34243
25072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34243/34243-8.zip	2010-11-08 02:42:42	ebooks/34243
63040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34243/34243.txt	2010-11-08 02:42:42	ebooks/34243
25043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34243/34243.zip	2010-11-08 02:42:42	ebooks/34243
693900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34244/34244.txt	2010-11-08 02:54:06	ebooks/34244
790066	text/html; charset=utf-8	http://www.gutenberg.org/files/34244/34244-h/34244-h.htm	2010-11-08 02:54:06	ebooks/34244
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/34244.rdf	2020-06-17 00:49:22.900587	ebooks/34244
330515	application/epub+zip	http://www.gutenberg.org/ebooks/34244.epub.images	2020-06-17 00:49:18.197377	ebooks/34244
1360565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34244.kindle.noimages	2020-06-17 00:49:22.317591	ebooks/34244
260564	application/zip	http://www.gutenberg.org/files/34244/34244.zip	2010-11-08 02:54:06	ebooks/34244
261484	application/zip	http://www.gutenberg.org/files/34244/34244-h.zip	2010-11-08 02:54:06	ebooks/34244
1360571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34244.kindle.images	2020-06-17 00:49:20.582323	ebooks/34244
4547	image/jpeg	http://www.gutenberg.org/cache/epub/34244/pg34244.cover.small.jpg	2020-06-17 00:49:22.479599	ebooks/34244
17404	image/jpeg	http://www.gutenberg.org/cache/epub/34244/pg34244.cover.medium.jpg	2020-06-17 00:49:22.639595	ebooks/34244
330517	application/epub+zip	http://www.gutenberg.org/ebooks/34244.epub.noimages	2020-06-17 00:49:18.850353	ebooks/34244
693872	text/plain	http://www.gutenberg.org/ebooks/34244.txt.utf-8	2020-06-17 00:49:17.215379	ebooks/34244
564149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34245.kindle.noimages	2020-06-17 00:49:27.193534	ebooks/34245
4371	image/jpeg	http://www.gutenberg.org/cache/epub/34245/pg34245.cover.small.jpg	2020-06-17 00:49:27.339535	ebooks/34245
86172	application/zip	http://www.gutenberg.org/files/34245/34245.zip	2010-11-08 02:58:36	ebooks/34245
17090	image/jpeg	http://www.gutenberg.org/cache/epub/34245/pg34245.cover.medium.jpg	2020-06-17 00:49:27.483572	ebooks/34245
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/34245.rdf	2020-06-17 00:49:27.714537	ebooks/34245
140217	application/epub+zip	http://www.gutenberg.org/ebooks/34245.epub.noimages	2020-06-17 00:49:24.611573	ebooks/34245
7221900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34245.kindle.images	2020-06-17 00:49:26.423544	ebooks/34245
3497974	application/epub+zip	http://www.gutenberg.org/ebooks/34245.epub.images	2020-06-17 00:49:24.069609	ebooks/34245
3372746	text/html; charset=utf-8	http://www.gutenberg.org/files/34245/34245-h.zip	2010-11-08 02:58:36	ebooks/34245
232700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34245/34245.txt	2010-11-08 02:58:34	ebooks/34245
86193	application/zip	http://www.gutenberg.org/files/34245/34245-8.zip	2010-11-08 02:58:36	ebooks/34245
232709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34245/34245-8.txt	2010-11-08 02:58:34	ebooks/34245
241350	text/html; charset=utf-8	http://www.gutenberg.org/files/34245/34245-h/34245-h.htm	2010-11-08 02:58:34	ebooks/34245
232722	text/plain	http://www.gutenberg.org/ebooks/34245.txt.utf-8	2020-06-17 00:49:23.00261	ebooks/34245
4292	image/jpeg	http://www.gutenberg.org/cache/epub/34246/pg34246.cover.small.jpg	2020-06-17 00:49:34.068448	ebooks/34246
305799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34246/34246.zip	2010-11-08 03:40:02	ebooks/34246
1600232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34246.kindle.images	2020-06-17 00:49:31.762484	ebooks/34246
834192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34246/34246.txt	2010-11-08 03:38:22	ebooks/34246
834164	text/plain	http://www.gutenberg.org/ebooks/34246.txt.utf-8	2020-06-17 00:49:27.829556	ebooks/34246
15716	image/jpeg	http://www.gutenberg.org/cache/epub/34246/pg34246.cover.medium.jpg	2020-06-17 00:49:34.238486	ebooks/34246
307956	text/html; charset=utf-8	http://www.gutenberg.org/files/34246/34246-h.zip	2010-11-08 03:40:02	ebooks/34246
1600224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34246.kindle.noimages	2020-06-17 00:49:33.895446	ebooks/34246
966878	text/html; charset=utf-8	http://www.gutenberg.org/files/34246/34246-h/34246-h.htm	2010-11-08 03:38:46	ebooks/34246
383348	application/epub+zip	http://www.gutenberg.org/ebooks/34246.epub.noimages	2020-06-17 00:49:29.63652	ebooks/34246
383348	application/epub+zip	http://www.gutenberg.org/ebooks/34246.epub.images	2020-06-17 00:49:28.94153	ebooks/34246
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/34246.rdf	2020-06-17 00:49:34.515489	ebooks/34246
646192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34247/34247.txt	2010-11-08 03:46:34	ebooks/34247
646164	text/plain	http://www.gutenberg.org/ebooks/34247.txt.utf-8	2020-06-17 00:49:34.626448	ebooks/34247
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/34247.rdf	2020-06-17 00:49:39.972372	ebooks/34247
697844	text/html; charset=utf-8	http://www.gutenberg.org/files/34247/34247-h/34247-h.htm	2010-11-08 03:46:34	ebooks/34247
250201	application/zip	http://www.gutenberg.org/files/34247/34247.zip	2010-11-08 03:46:34	ebooks/34247
1869720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34247.kindle.images	2020-06-17 00:49:37.85842	ebooks/34247
4531	image/jpeg	http://www.gutenberg.org/cache/epub/34247/pg34247.cover.small.jpg	2020-06-17 00:49:39.571372	ebooks/34247
1280644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34247.kindle.noimages	2020-06-17 00:49:39.411409	ebooks/34247
532479	application/zip	http://www.gutenberg.org/files/34247/34247-h.zip	2010-11-08 03:46:34	ebooks/34247
555087	application/epub+zip	http://www.gutenberg.org/ebooks/34247.epub.images	2020-06-17 00:49:35.579446	ebooks/34247
16650	image/jpeg	http://www.gutenberg.org/cache/epub/34247/pg34247.cover.medium.jpg	2020-06-17 00:49:39.726431	ebooks/34247
316632	application/epub+zip	http://www.gutenberg.org/ebooks/34247.epub.noimages	2020-06-17 00:49:36.219431	ebooks/34247
830632	text/html; charset=utf-8	http://www.gutenberg.org/files/34248/34248-h/34248-h.htm	2010-11-08 03:53:46	ebooks/34248
345466	application/epub+zip	http://www.gutenberg.org/ebooks/34248.epub.images	2020-06-17 00:49:41.134354	ebooks/34248
268907	application/zip	http://www.gutenberg.org/files/34248/34248-h.zip	2010-11-08 03:53:46	ebooks/34248
716432	text/plain	http://www.gutenberg.org/ebooks/34248.txt.utf-8	2020-06-17 00:49:40.081389	ebooks/34248
716460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34248/34248.txt	2010-11-08 03:53:46	ebooks/34248
345464	application/epub+zip	http://www.gutenberg.org/ebooks/34248.epub.noimages	2020-06-17 00:49:41.826373	ebooks/34248
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/34248.rdf	2020-06-17 00:49:46.153499	ebooks/34248
1426982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34248.kindle.images	2020-06-17 00:49:43.685321	ebooks/34248
4586	image/jpeg	http://www.gutenberg.org/cache/epub/34248/pg34248.cover.small.jpg	2020-06-17 00:49:45.725499	ebooks/34248
267089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34248/34248.zip	2010-11-08 03:53:46	ebooks/34248
1426972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34248.kindle.noimages	2020-06-17 00:49:45.559314	ebooks/34248
17668	image/jpeg	http://www.gutenberg.org/cache/epub/34248/pg34248.cover.medium.jpg	2020-06-17 00:49:45.88851	ebooks/34248
53493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34249/34249-8.txt	2010-11-08 04:25:18	ebooks/34249
75732	application/epub+zip	http://www.gutenberg.org/ebooks/34249.epub.noimages	2020-06-17 00:49:47.162492	ebooks/34249
307092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34249.kindle.noimages	2020-06-17 00:49:48.1275	ebooks/34249
63348	text/html	http://www.gutenberg.org/ebooks/34249.html.noimages	2020-06-17 00:49:46.489502	ebooks/34249
307099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34249.kindle.images	2020-06-17 00:49:47.64547	ebooks/34249
63348	text/html	http://www.gutenberg.org/ebooks/34249.html.images	2020-06-17 00:49:46.385493	ebooks/34249
5052	image/jpeg	http://www.gutenberg.org/cache/epub/34249/pg34249.cover.small.jpg	2020-06-17 00:49:48.268503	ebooks/34249
75731	application/epub+zip	http://www.gutenberg.org/ebooks/34249.epub.images	2020-06-17 00:49:46.83149	ebooks/34249
20955	image/jpeg	http://www.gutenberg.org/cache/epub/34249/pg34249.cover.medium.jpg	2020-06-17 00:49:48.40951	ebooks/34249
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/34249.rdf	2020-06-17 00:49:48.630487	ebooks/34249
53893	text/plain	http://www.gutenberg.org/ebooks/34249.txt.utf-8	2020-06-17 00:49:46.251488	ebooks/34249
22565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34249/34249-8.zip	2010-11-08 04:25:20	ebooks/34249
179474	text/plain; charset=utf-8	http://www.gutenberg.org/files/3425/3425-0.zip	2020-02-21 06:51:26	ebooks/3425
1759136	application/zip	http://www.gutenberg.org/files/3425/3425-h.zip	2020-02-21 06:51:26	ebooks/3425
1494753	application/epub+zip	http://www.gutenberg.org/ebooks/3425.epub.images	2020-06-02 00:51:59.327877	ebooks/3425
327237	application/epub+zip	http://www.gutenberg.org/ebooks/3425.epub.noimages	2020-06-02 00:51:59.606882	ebooks/3425
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/3425.rdf	2020-06-11 01:02:53.955249	ebooks/3425
480886	text/plain; charset=utf-8	http://www.gutenberg.org/files/3425/3425-0.txt	2020-02-21 09:35:30	ebooks/3425
3375125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3425.kindle.images	2020-06-02 00:52:01.097835	ebooks/3425
540383	text/html; charset=utf-8	http://www.gutenberg.org/files/3425/3425-h/3425-h.htm	2020-02-21 09:29:50	ebooks/3425
1051033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3425.kindle.noimages	2020-06-02 00:52:02.133821	ebooks/3425
3289	image/jpeg	http://www.gutenberg.org/cache/epub/3425/pg3425.cover.small.jpg	2020-06-02 00:52:02.171836	ebooks/3425
22055	image/jpeg	http://www.gutenberg.org/cache/epub/3425/pg3425.cover.medium.jpg	2020-06-02 00:52:02.208817	ebooks/3425
437128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34250/34250-h/34250-h.htm	2010-11-08 08:15:14	ebooks/34250
413386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34250/34250.txt	2010-11-08 08:17:14	ebooks/34250
911906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34250.kindle.images	2020-06-17 00:49:54.878406	ebooks/34250
160382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34250/34250-8.zip	2010-11-08 08:17:50	ebooks/34250
413393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34250/34250-8.txt	2010-11-08 08:15:14	ebooks/34250
218914	application/epub+zip	http://www.gutenberg.org/ebooks/34250.epub.images	2020-06-17 00:49:53.135412	ebooks/34250
160331	application/zip	http://www.gutenberg.org/files/34250/34250.zip	2010-11-08 08:17:50	ebooks/34250
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/34250.rdf	2020-06-17 00:49:56.618355	ebooks/34250
911902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34250.kindle.noimages	2020-06-17 00:49:56.06339	ebooks/34250
218914	application/epub+zip	http://www.gutenberg.org/ebooks/34250.epub.noimages	2020-06-17 00:49:53.699412	ebooks/34250
164468	application/zip	http://www.gutenberg.org/files/34250/34250-h.zip	2010-11-08 08:17:50	ebooks/34250
5405	image/jpeg	http://www.gutenberg.org/cache/epub/34250/pg34250.cover.small.jpg	2020-06-17 00:49:56.21836	ebooks/34250
19474	image/jpeg	http://www.gutenberg.org/cache/epub/34250/pg34250.cover.medium.jpg	2020-06-17 00:49:56.368375	ebooks/34250
413377	text/plain	http://www.gutenberg.org/ebooks/34250.txt.utf-8	2020-06-17 00:49:52.143437	ebooks/34250
599728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34251/34251-8.txt	2010-11-08 08:39:40	ebooks/34251
18773	image/jpeg	http://www.gutenberg.org/cache/epub/34251/pg34251.cover.medium.jpg	2020-06-17 00:50:04.307561	ebooks/34251
4587	image/jpeg	http://www.gutenberg.org/cache/epub/34251/pg34251.cover.small.jpg	2020-06-17 00:50:04.119558	ebooks/34251
1333664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34251.kindle.noimages	2020-06-17 00:50:03.92961	ebooks/34251
1333671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34251.kindle.images	2020-06-17 00:50:01.862587	ebooks/34251
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/34251.rdf	2020-06-17 00:50:04.616562	ebooks/34251
599740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34251/34251.txt	2010-11-08 08:39:40	ebooks/34251
239914	application/zip	http://www.gutenberg.org/files/34251/34251-8.zip	2010-11-08 08:39:40	ebooks/34251
256992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34251/34251-h.zip	2010-11-08 08:45:35	ebooks/34251
332855	application/epub+zip	http://www.gutenberg.org/ebooks/34251.epub.images	2020-06-17 00:49:58.452336	ebooks/34251
332856	application/epub+zip	http://www.gutenberg.org/ebooks/34251.epub.noimages	2020-06-17 00:49:59.798344	ebooks/34251
239471	application/zip	http://www.gutenberg.org/files/34251/34251.zip	2010-11-08 08:39:40	ebooks/34251
721275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34251/34251-h/34251-h.htm	2010-11-08 08:43:21	ebooks/34251
600182	text/plain	http://www.gutenberg.org/ebooks/34251.txt.utf-8	2020-06-17 00:49:56.728403	ebooks/34251
355510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34252/34252.txt	2010-11-08 09:25:47	ebooks/34252
3823	image/jpeg	http://www.gutenberg.org/cache/epub/34252/pg34252.cover.small.jpg	2020-06-17 00:50:08.46252	ebooks/34252
355507	text/plain	http://www.gutenberg.org/ebooks/34252.txt.utf-8	2020-06-17 00:50:04.719564	ebooks/34252
137767	application/zip	http://www.gutenberg.org/files/34252/34252.zip	2010-11-08 09:25:47	ebooks/34252
1255210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34252.kindle.images	2020-06-17 00:50:07.268519	ebooks/34252
482529	application/epub+zip	http://www.gutenberg.org/ebooks/34252.epub.images	2020-06-17 00:50:05.601551	ebooks/34252
771866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34252.kindle.noimages	2020-06-17 00:50:08.310574	ebooks/34252
137825	application/zip	http://www.gutenberg.org/files/34252/34252-8.zip	2010-11-08 09:25:47	ebooks/34252
15347	image/jpeg	http://www.gutenberg.org/cache/epub/34252/pg34252.cover.medium.jpg	2020-06-17 00:50:08.614503	ebooks/34252
197490	application/epub+zip	http://www.gutenberg.org/ebooks/34252.epub.noimages	2020-06-17 00:50:06.149556	ebooks/34252
390147	text/html; charset=utf-8	http://www.gutenberg.org/files/34252/34252-h/34252-h.htm	2010-11-08 09:30:51	ebooks/34252
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/34252.rdf	2020-06-17 00:50:08.856498	ebooks/34252
355467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34252/34252-8.txt	2010-11-08 09:25:47	ebooks/34252
352306	application/zip	http://www.gutenberg.org/files/34252/34252-h.zip	2010-11-08 09:33:51	ebooks/34252
674405	text/plain	http://www.gutenberg.org/ebooks/34253.txt.utf-8	2020-06-17 00:50:08.968531	ebooks/34253
22543	image/jpeg	http://www.gutenberg.org/cache/epub/34253/pg34253.cover.medium.jpg	2020-06-17 00:50:15.361451	ebooks/34253
1373211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34253.kindle.noimages	2020-06-17 00:50:14.963433	ebooks/34253
5280	image/jpeg	http://www.gutenberg.org/cache/epub/34253/pg34253.cover.small.jpg	2020-06-17 00:50:15.164431	ebooks/34253
674407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34253/34253.txt	2010-11-08 10:52:30	ebooks/34253
240232	application/zip	http://www.gutenberg.org/files/34253/34253.zip	2010-11-08 10:52:30	ebooks/34253
330821	application/epub+zip	http://www.gutenberg.org/ebooks/34253.epub.noimages	2020-06-17 00:50:10.998477	ebooks/34253
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/34253.rdf	2020-06-17 00:50:15.694411	ebooks/34253
780199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34253/34253-h/34253-h.htm	2010-11-08 10:59:03	ebooks/34253
330821	application/epub+zip	http://www.gutenberg.org/ebooks/34253.epub.images	2020-06-17 00:50:10.168485	ebooks/34253
674398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34253/34253-8.txt	2010-11-08 10:52:30	ebooks/34253
258114	application/zip	http://www.gutenberg.org/files/34253/34253-h.zip	2010-11-08 11:02:06	ebooks/34253
1373219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34253.kindle.images	2020-06-17 00:50:12.985443	ebooks/34253
240293	application/zip	http://www.gutenberg.org/files/34253/34253-8.zip	2010-11-08 10:52:30	ebooks/34253
3611	image/jpeg	http://www.gutenberg.org/cache/epub/34254/pg34254.cover.small.jpg	2020-06-17 00:50:16.651399	ebooks/34254
273199	application/epub+zip	http://www.gutenberg.org/ebooks/34254.epub.images	2020-06-17 00:50:15.967428	ebooks/34254
516491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34254.kindle.images	2020-06-17 00:50:16.386418	ebooks/34254
62106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34254/34254-h/34254-h.htm	2010-11-08 10:22:14	ebooks/34254
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/34254.rdf	2020-06-17 00:50:16.715396	ebooks/34254
22848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34254/34254-8.zip	2010-11-08 10:22:14	ebooks/34254
22599	image/jpeg	http://www.gutenberg.org/cache/epub/34254/pg34254.cover.medium.jpg	2020-06-17 00:50:16.66541	ebooks/34254
56825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34254/34254.txt	2010-11-08 10:22:14	ebooks/34254
225885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34254.kindle.noimages	2020-06-17 00:50:16.636402	ebooks/34254
87813	application/epub+zip	http://www.gutenberg.org/ebooks/34254.epub.noimages	2020-06-17 00:50:16.074415	ebooks/34254
158560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34254/34254-h.zip	2010-11-08 10:22:14	ebooks/34254
56803	text/plain	http://www.gutenberg.org/ebooks/34254.txt.utf-8	2020-06-17 00:50:15.792412	ebooks/34254
22827	application/zip	http://www.gutenberg.org/files/34254/34254.zip	2010-11-08 10:22:14	ebooks/34254
56834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34254/34254-8.txt	2010-11-08 10:22:14	ebooks/34254
739388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34255.kindle.images	2020-06-17 00:50:17.46339	ebooks/34255
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/34255.rdf	2020-06-17 00:50:17.795383	ebooks/34255
65789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34255/34255-h/34255-h.htm	2010-11-08 10:23:02	ebooks/34255
60678	text/plain	http://www.gutenberg.org/ebooks/34255.txt.utf-8	2020-06-17 00:50:16.811395	ebooks/34255
30741	image/jpeg	http://www.gutenberg.org/cache/epub/34255/pg34255.cover.medium.jpg	2020-06-17 00:50:17.74639	ebooks/34255
60706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34255/34255.txt	2010-11-08 10:23:02	ebooks/34255
83440	application/epub+zip	http://www.gutenberg.org/ebooks/34255.epub.noimages	2020-06-17 00:50:17.126396	ebooks/34255
411184	application/epub+zip	http://www.gutenberg.org/ebooks/34255.epub.images	2020-06-17 00:50:16.999439	ebooks/34255
4525	image/jpeg	http://www.gutenberg.org/cache/epub/34255/pg34255.cover.small.jpg	2020-06-17 00:50:17.731411	ebooks/34255
233465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34255/34255-h.zip	2010-11-08 10:23:02	ebooks/34255
24011	application/zip	http://www.gutenberg.org/files/34255/34255.zip	2010-11-08 10:23:02	ebooks/34255
251192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34255.kindle.noimages	2020-06-17 00:50:17.716396	ebooks/34255
425927	application/epub+zip	http://www.gutenberg.org/ebooks/34256.epub.images	2020-06-17 00:50:18.386384	ebooks/34256
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/34256.rdf	2020-06-17 00:50:20.33036	ebooks/34256
66918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34256/34256.txt	2010-11-08 10:23:38	ebooks/34256
852471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34256.kindle.images	2020-06-17 00:50:19.349426	ebooks/34256
71481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34256/34256-h/34256-h.htm	2010-11-08 10:23:38	ebooks/34256
5032	image/jpeg	http://www.gutenberg.org/cache/epub/34256/pg34256.cover.small.jpg	2020-06-17 00:50:19.95436	ebooks/34256
21256	image/jpeg	http://www.gutenberg.org/cache/epub/34256/pg34256.cover.medium.jpg	2020-06-17 00:50:20.099365	ebooks/34256
66928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34256/34256-8.txt	2010-11-08 10:23:38	ebooks/34256
83266	application/epub+zip	http://www.gutenberg.org/ebooks/34256.epub.noimages	2020-06-17 00:50:18.787377	ebooks/34256
213208	application/zip	http://www.gutenberg.org/files/34256/34256-h.zip	2010-11-08 10:23:38	ebooks/34256
26379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34256/34256.zip	2010-11-08 10:23:38	ebooks/34256
319178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34256.kindle.noimages	2020-06-17 00:50:19.809374	ebooks/34256
26395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34256/34256-8.zip	2010-11-08 10:23:38	ebooks/34256
66896	text/plain	http://www.gutenberg.org/ebooks/34256.txt.utf-8	2020-06-17 00:50:17.896394	ebooks/34256
177091	application/epub+zip	http://www.gutenberg.org/ebooks/34257.epub.images	2020-06-17 00:50:21.001402	ebooks/34257
687363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34257.kindle.images	2020-06-17 00:50:22.282325	ebooks/34257
18036	image/jpeg	http://www.gutenberg.org/cache/epub/34257/pg34257.cover.medium.jpg	2020-06-17 00:50:23.407332	ebooks/34257
177091	application/epub+zip	http://www.gutenberg.org/ebooks/34257.epub.noimages	2020-06-17 00:50:21.444347	ebooks/34257
687355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34257.kindle.noimages	2020-06-17 00:50:23.118315	ebooks/34257
315985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34257/34257.txt	2010-11-08 10:24:36	ebooks/34257
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/34257.rdf	2020-06-17 00:50:23.637311	ebooks/34257
315989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34257/34257-8.txt	2010-11-08 10:24:36	ebooks/34257
324443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34257/34257-h/34257-h.htm	2010-11-08 10:24:36	ebooks/34257
315963	text/plain	http://www.gutenberg.org/ebooks/34257.txt.utf-8	2020-06-17 00:50:20.434356	ebooks/34257
119704	application/zip	http://www.gutenberg.org/files/34257/34257-h.zip	2010-11-08 10:24:38	ebooks/34257
117746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34257/34257-8.zip	2010-11-08 10:24:38	ebooks/34257
4803	image/jpeg	http://www.gutenberg.org/cache/epub/34257/pg34257.cover.small.jpg	2020-06-17 00:50:23.263315	ebooks/34257
117716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34257/34257.zip	2010-11-08 10:24:38	ebooks/34257
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/34258.rdf	2020-06-17 00:50:25.005497	ebooks/34258
39240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34258/34258.zip	2010-11-08 16:13:48	ebooks/34258
2209	image/jpeg	http://www.gutenberg.org/cache/epub/34258/pg34258.cover.small.jpg	2020-06-17 00:50:24.946369	ebooks/34258
1286870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34258.kindle.images	2020-06-17 00:50:24.618308	ebooks/34258
287719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34258.kindle.noimages	2020-06-17 00:50:24.932315	ebooks/34258
487040	application/epub+zip	http://www.gutenberg.org/ebooks/34258.epub.images	2020-06-17 00:50:24.004327	ebooks/34258
104921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34258/34258.txt	2010-11-08 16:13:48	ebooks/34258
99551	application/epub+zip	http://www.gutenberg.org/ebooks/34258.epub.noimages	2020-06-17 00:50:24.138312	ebooks/34258
16443	image/jpeg	http://www.gutenberg.org/cache/epub/34258/pg34258.cover.medium.jpg	2020-06-17 00:50:24.960312	ebooks/34258
292417	application/zip	http://www.gutenberg.org/files/34258/34258-h.zip	2010-11-08 16:13:48	ebooks/34258
104893	text/plain	http://www.gutenberg.org/ebooks/34258.txt.utf-8	2020-06-17 00:50:23.734323	ebooks/34258
113829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34258/34258-h/34258-h.htm	2010-11-08 16:13:48	ebooks/34258
31471	image/jpeg	http://www.gutenberg.org/cache/epub/34259/pg34259.cover.medium.jpg	2020-06-17 00:50:28.584459	ebooks/34259
268263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34259/34259-h/34259-h.htm	2010-11-08 16:15:26	ebooks/34259
4220761	application/epub+zip	http://www.gutenberg.org/ebooks/34259.epub.images	2020-06-17 00:50:25.848504	ebooks/34259
257323	text/plain	http://www.gutenberg.org/ebooks/34259.txt.utf-8	2020-06-17 00:50:25.114505	ebooks/34259
167750	application/epub+zip	http://www.gutenberg.org/ebooks/34259.epub.noimages	2020-06-17 00:50:26.022495	ebooks/34259
4670	image/jpeg	http://www.gutenberg.org/cache/epub/34259/pg34259.cover.small.jpg	2020-06-17 00:50:28.555447	ebooks/34259
257351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34259/34259.txt	2010-11-08 16:15:26	ebooks/34259
1845473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34259/34259-h.zip	2010-11-08 16:15:30	ebooks/34259
97379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34259/34259.zip	2010-11-08 16:15:28	ebooks/34259
7404500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34259.kindle.images	2020-06-17 00:50:27.904465	ebooks/34259
577458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34259.kindle.noimages	2020-06-17 00:50:28.524454	ebooks/34259
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/34259.rdf	2020-06-17 00:50:28.655444	ebooks/34259
168553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3426.kindle.images	2020-06-02 00:52:02.814818	ebooks/3426
168541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3426.kindle.noimages	2020-06-02 00:52:03.04081	ebooks/3426
57176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3426/3426.txt	2009-02-14 12:07:08	ebooks/3426
22492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3426/3426.zip	2009-02-15 02:49:40	ebooks/3426
2961	image/jpeg	http://www.gutenberg.org/cache/epub/3426/pg3426.cover.small.jpg	2020-06-02 00:52:03.068807	ebooks/3426
57148	text/plain	http://www.gutenberg.org/ebooks/3426.txt.utf-8	2020-06-02 00:52:02.322826	ebooks/3426
44449	application/epub+zip	http://www.gutenberg.org/ebooks/3426.epub.images	2020-06-02 00:52:02.477817	ebooks/3426
44449	application/epub+zip	http://www.gutenberg.org/ebooks/3426.epub.noimages	2020-06-02 00:52:02.592818	ebooks/3426
12354	image/jpeg	http://www.gutenberg.org/cache/epub/3426/pg3426.cover.medium.jpg	2020-06-02 00:52:03.094816	ebooks/3426
65185	text/html; charset=us-ascii	http://www.gutenberg.org/files/3426/3426-h/3426-h.htm	2013-02-04 06:24:18	ebooks/3426
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/3426.rdf	2020-06-11 01:02:53.982248	ebooks/3426
24089	application/zip	http://www.gutenberg.org/files/3426/3426-h.zip	2013-02-04 06:24:18	ebooks/3426
210375	text/plain	http://www.gutenberg.org/ebooks/34260.txt.utf-8	2020-06-17 00:50:28.759459	ebooks/34260
239729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34260/34260-h/34260-h.htm	2010-11-08 18:00:52	ebooks/34260
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/34260.rdf	2020-06-17 00:50:40.666596	ebooks/34260
17050125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34260.kindle.images	2020-06-17 00:50:39.881605	ebooks/34260
3557730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34260/34260-h.zip	2010-11-08 18:00:54	ebooks/34260
7791871	application/epub+zip	http://www.gutenberg.org/ebooks/34260.epub.images	2020-06-17 00:50:30.511456	ebooks/34260
79970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34260/34260-8.zip	2010-11-08 18:00:54	ebooks/34260
209553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34260/34260-8.txt	2010-11-08 18:00:48	ebooks/34260
23164	image/jpeg	http://www.gutenberg.org/cache/epub/34260/pg34260.cover.medium.jpg	2020-06-17 00:50:40.59059	ebooks/34260
157526	application/epub+zip	http://www.gutenberg.org/ebooks/34260.epub.noimages	2020-06-17 00:50:30.915445	ebooks/34260
3848	image/jpeg	http://www.gutenberg.org/cache/epub/34260/pg34260.cover.small.jpg	2020-06-17 00:50:40.559601	ebooks/34260
510962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34260.kindle.noimages	2020-06-17 00:50:40.526598	ebooks/34260
222225	application/zip	http://www.gutenberg.org/files/34261/34261-8.zip	2010-11-08 18:07:38	ebooks/34261
2066194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34261.kindle.noimages	2020-06-17 00:50:58.982357	ebooks/34261
596079	text/plain; charset=utf-8	http://www.gutenberg.org/files/34261/34261-0.txt	2010-11-08 18:07:26	ebooks/34261
1179769	application/epub+zip	http://www.gutenberg.org/ebooks/34261.epub.images	2020-06-17 00:50:44.594542	ebooks/34261
4985	image/jpeg	http://www.gutenberg.org/cache/epub/34261/pg34261.cover.small.jpg	2020-06-17 00:50:59.841351	ebooks/34261
449386	application/epub+zip	http://www.gutenberg.org/ebooks/34261.epub.noimages	2020-06-17 00:50:47.046524	ebooks/34261
223051	text/plain; charset=utf-8	http://www.gutenberg.org/files/34261/34261-0.zip	2010-11-08 18:07:38	ebooks/34261
1362927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34261/34261-h/34261-h.htm	2010-11-08 18:05:36	ebooks/34261
593376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34261/34261-8.txt	2010-11-08 18:07:14	ebooks/34261
675119	application/zip	http://www.gutenberg.org/files/34261/34261-h.zip	2010-11-08 18:07:38	ebooks/34261
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/34261.rdf	2020-06-17 00:51:02.206312	ebooks/34261
3611270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34261.kindle.images	2020-06-17 00:50:53.262432	ebooks/34261
21187	image/jpeg	http://www.gutenberg.org/cache/epub/34261/pg34261.cover.medium.jpg	2020-06-17 00:51:00.62738	ebooks/34261
147212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34262/34262.txt	2011-09-24 05:52:32	ebooks/34262
96751	application/epub+zip	http://www.gutenberg.org/ebooks/34262.epub.images	2020-06-17 00:51:02.747316	ebooks/34262
405788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34262.kindle.noimages	2020-06-17 00:51:04.262496	ebooks/34262
405791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34262.kindle.images	2020-06-17 00:51:03.687306	ebooks/34262
147214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34262/34262-8.txt	2011-09-24 05:52:32	ebooks/34262
54829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34262/34262.zip	2011-09-24 05:52:32	ebooks/34262
55700	application/zip	http://www.gutenberg.org/files/34262/34262-h.zip	2011-09-24 05:52:32	ebooks/34262
96752	application/epub+zip	http://www.gutenberg.org/ebooks/34262.epub.noimages	2020-06-17 00:51:03.114323	ebooks/34262
17346	image/jpeg	http://www.gutenberg.org/cache/epub/34262/pg34262.cover.medium.jpg	2020-06-17 00:51:04.544495	ebooks/34262
4663	image/jpeg	http://www.gutenberg.org/cache/epub/34262/pg34262.cover.small.jpg	2020-06-17 00:51:04.404511	ebooks/34262
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/34262.rdf	2020-06-17 00:51:04.767493	ebooks/34262
54853	application/zip	http://www.gutenberg.org/files/34262/34262-8.zip	2011-09-24 05:52:32	ebooks/34262
154253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34262/34262-h/34262-h.htm	2011-09-24 05:52:32	ebooks/34262
147191	text/plain	http://www.gutenberg.org/ebooks/34262.txt.utf-8	2020-06-17 00:51:02.303323	ebooks/34262
14772	image/jpeg	http://www.gutenberg.org/cache/epub/34263/pg34263.cover.medium.jpg	2020-06-17 00:51:08.433445	ebooks/34263
327235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34263/34263-8.txt	2010-11-09 06:47:46	ebooks/34263
125588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34263/34263.zip	2010-11-09 06:47:46	ebooks/34263
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/34263.rdf	2020-06-17 00:51:08.689431	ebooks/34263
374022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34263/34263-h/34263-h.htm	2010-11-09 06:51:03	ebooks/34263
327233	text/plain	http://www.gutenberg.org/ebooks/34263.txt.utf-8	2020-06-17 00:51:04.869527	ebooks/34263
4035	image/jpeg	http://www.gutenberg.org/cache/epub/34263/pg34263.cover.small.jpg	2020-06-17 00:51:08.280437	ebooks/34263
327248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34263/34263.txt	2010-11-09 06:47:46	ebooks/34263
182313	application/epub+zip	http://www.gutenberg.org/ebooks/34263.epub.noimages	2020-06-17 00:51:06.02347	ebooks/34263
182312	application/epub+zip	http://www.gutenberg.org/ebooks/34263.epub.images	2020-06-17 00:51:05.529507	ebooks/34263
740767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34263.kindle.noimages	2020-06-17 00:51:08.12544	ebooks/34263
740770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34263.kindle.images	2020-06-17 00:51:07.068493	ebooks/34263
134595	application/zip	http://www.gutenberg.org/files/34263/34263-h.zip	2010-11-09 06:53:39	ebooks/34263
125629	application/zip	http://www.gutenberg.org/files/34263/34263-8.zip	2010-11-09 06:47:46	ebooks/34263
76027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34264/34264-8.txt	2010-11-09 08:39:36	ebooks/34264
87042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34264/34264-h/34264-h.htm	2010-11-09 08:38:54	ebooks/34264
19686	image/jpeg	http://www.gutenberg.org/cache/epub/34264/pg34264.cover.medium.jpg	2020-06-17 00:51:23.439549	ebooks/34264
4277	image/jpeg	http://www.gutenberg.org/cache/epub/34264/pg34264.cover.small.jpg	2020-06-17 00:51:23.288557	ebooks/34264
10700636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34264.kindle.images	2020-06-17 00:51:22.614555	ebooks/34264
31983	application/zip	http://www.gutenberg.org/files/34264/34264-8.zip	2010-11-09 08:39:52	ebooks/34264
77606	text/plain	http://www.gutenberg.org/ebooks/34264.txt.utf-8	2020-06-17 00:51:08.789437	ebooks/34264
108420	application/epub+zip	http://www.gutenberg.org/ebooks/34264.epub.noimages	2020-06-17 00:51:12.149434	ebooks/34264
372720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34264.kindle.noimages	2020-06-17 00:51:23.134607	ebooks/34264
4662137	application/epub+zip	http://www.gutenberg.org/ebooks/34264.epub.images	2020-06-17 00:51:11.620417	ebooks/34264
4284233	application/zip	http://www.gutenberg.org/files/34264/34264-h.zip	2010-11-09 08:39:52	ebooks/34264
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/34264.rdf	2020-06-17 00:51:23.680539	ebooks/34264
565543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34265.kindle.noimages	2020-06-17 00:51:26.477556	ebooks/34265
214324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34265/34265-8.txt	2010-11-09 08:45:48	ebooks/34265
7637974	application/octet-stream	http://www.gutenberg.org/files/34265/34265-page-images.zip	2012-03-09 11:18:00	ebooks/34265
149627	application/epub+zip	http://www.gutenberg.org/ebooks/34265.epub.noimages	2020-06-17 00:51:24.931526	ebooks/34265
86080	application/zip	http://www.gutenberg.org/files/34265/34265-h.zip	2010-11-09 08:45:50	ebooks/34265
217594	text/plain	http://www.gutenberg.org/ebooks/34265.txt.utf-8	2020-06-17 00:51:23.784559	ebooks/34265
82064	application/zip	http://www.gutenberg.org/files/34265/34265-8.zip	2010-11-09 08:45:50	ebooks/34265
18409	image/jpeg	http://www.gutenberg.org/cache/epub/34265/pg34265.cover.medium.jpg	2020-06-17 00:51:26.774514	ebooks/34265
149627	application/epub+zip	http://www.gutenberg.org/ebooks/34265.epub.images	2020-06-17 00:51:24.41256	ebooks/34265
565551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34265.kindle.images	2020-06-17 00:51:25.700514	ebooks/34265
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/34265.rdf	2020-06-17 00:51:27.009506	ebooks/34265
4905	image/jpeg	http://www.gutenberg.org/cache/epub/34265/pg34265.cover.small.jpg	2020-06-17 00:51:26.627511	ebooks/34265
230966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34265/34265-h/34265-h.htm	2010-11-09 08:45:48	ebooks/34265
538585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34266/34266.txt	2010-11-09 09:04:52	ebooks/34266
280410	application/epub+zip	http://www.gutenberg.org/ebooks/34266.epub.noimages	2020-06-17 00:51:28.590497	ebooks/34266
212376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34266/34266.zip	2010-11-09 09:05:12	ebooks/34266
563042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34266/34266-h/34266-h.htm	2010-11-09 09:03:28	ebooks/34266
784672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34266/34266-h.zip	2010-11-09 09:05:14	ebooks/34266
14492	image/jpeg	http://www.gutenberg.org/cache/epub/34266/pg34266.cover.medium.jpg	2020-06-17 00:51:31.758446	ebooks/34266
538569	text/plain	http://www.gutenberg.org/ebooks/34266.txt.utf-8	2020-06-17 00:51:27.123496	ebooks/34266
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/34266.rdf	2020-06-17 00:51:32.009445	ebooks/34266
1097410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34266.kindle.noimages	2020-06-17 00:51:31.451447	ebooks/34266
538594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34266/34266-8.txt	2010-11-09 09:03:28	ebooks/34266
3902	image/jpeg	http://www.gutenberg.org/cache/epub/34266/pg34266.cover.small.jpg	2020-06-17 00:51:31.606441	ebooks/34266
1162361	application/epub+zip	http://www.gutenberg.org/ebooks/34266.epub.images	2020-06-17 00:51:28.035554	ebooks/34266
2510909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34266.kindle.images	2020-06-17 00:51:30.087456	ebooks/34266
212416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34266/34266-8.zip	2010-11-09 09:05:12	ebooks/34266
101500	application/epub+zip	http://www.gutenberg.org/ebooks/34267.epub.noimages	2020-06-17 00:51:32.427427	ebooks/34267
176267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34267/34267-h.zip	2010-11-09 11:41:02	ebooks/34267
49602	image/jpeg	http://www.gutenberg.org/cache/epub/34267/pg34267.cover.medium.jpg	2020-06-17 00:51:33.048443	ebooks/34267
316796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34267.kindle.noimages	2020-06-17 00:51:33.02142	ebooks/34267
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/34267.rdf	2020-06-17 00:51:33.094513	ebooks/34267
33432	application/zip	http://www.gutenberg.org/files/34267/34267.zip	2010-11-09 11:41:02	ebooks/34267
6716	image/jpeg	http://www.gutenberg.org/cache/epub/34267/pg34267.cover.small.jpg	2020-06-17 00:51:33.035422	ebooks/34267
350914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34267.kindle.images	2020-06-17 00:51:32.727471	ebooks/34267
137298	application/epub+zip	http://www.gutenberg.org/ebooks/34267.epub.images	2020-06-17 00:51:32.289439	ebooks/34267
90956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34267/34267.txt	2010-11-09 11:41:00	ebooks/34267
90928	text/plain	http://www.gutenberg.org/ebooks/34267.txt.utf-8	2020-06-17 00:51:32.10648	ebooks/34267
99132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34267/34267-h/34267-h.htm	2010-11-09 11:41:00	ebooks/34267
186427	application/epub+zip	http://www.gutenberg.org/ebooks/34268.epub.noimages	2020-06-17 00:51:36.874386	ebooks/34268
244815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34268/34268-h/34268-h.htm	2010-11-09 08:50:06	ebooks/34268
68813	application/zip	http://www.gutenberg.org/files/34268/34268.zip	2010-11-09 08:50:58	ebooks/34268
15649395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34268.kindle.images	2020-06-17 00:51:40.087328	ebooks/34268
4099240	application/zip	http://www.gutenberg.org/files/34268/34268-h.zip	2010-11-09 08:51:00	ebooks/34268
4145	image/jpeg	http://www.gutenberg.org/cache/epub/34268/pg34268.cover.small.jpg	2020-06-17 00:51:41.287318	ebooks/34268
190133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34268/34268.txt	2010-11-09 08:50:42	ebooks/34268
595835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34268.kindle.noimages	2020-06-17 00:51:41.087319	ebooks/34268
7454252	application/epub+zip	http://www.gutenberg.org/ebooks/34268.epub.images	2020-06-17 00:51:35.410401	ebooks/34268
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/34268.rdf	2020-06-17 00:51:41.811313	ebooks/34268
190069	text/plain	http://www.gutenberg.org/ebooks/34268.txt.utf-8	2020-06-17 00:51:33.200484	ebooks/34268
190072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34268/34268-8.txt	2010-11-09 08:50:06	ebooks/34268
68821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34268/34268-8.zip	2010-11-09 08:50:58	ebooks/34268
17527	image/jpeg	http://www.gutenberg.org/cache/epub/34268/pg34268.cover.medium.jpg	2020-06-17 00:51:41.48032	ebooks/34268
94386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34269/34269-8.txt	2010-11-09 14:59:00	ebooks/34269
325812	application/zip	http://www.gutenberg.org/files/34269/34269-h.zip	2010-11-09 14:59:02	ebooks/34269
32764	application/zip	http://www.gutenberg.org/files/34269/34269.zip	2010-11-09 14:59:02	ebooks/34269
107091	application/epub+zip	http://www.gutenberg.org/ebooks/34269.epub.noimages	2020-06-17 00:51:43.158322	ebooks/34269
312549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34269.kindle.noimages	2020-06-17 00:51:44.95448	ebooks/34269
365337	application/epub+zip	http://www.gutenberg.org/ebooks/34269.epub.images	2020-06-17 00:51:42.91431	ebooks/34269
32788	application/zip	http://www.gutenberg.org/files/34269/34269-8.zip	2010-11-09 14:59:02	ebooks/34269
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/34269.rdf	2020-06-17 00:51:45.105481	ebooks/34269
22118	image/jpeg	http://www.gutenberg.org/cache/epub/34269/pg34269.cover.medium.jpg	2020-06-17 00:51:45.019481	ebooks/34269
94377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34269/34269.txt	2010-11-09 14:59:00	ebooks/34269
2996	image/jpeg	http://www.gutenberg.org/cache/epub/34269/pg34269.cover.small.jpg	2020-06-17 00:51:44.987475	ebooks/34269
94356	text/plain	http://www.gutenberg.org/ebooks/34269.txt.utf-8	2020-06-17 00:51:41.913317	ebooks/34269
138372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34269/34269-h/34269-h.htm	2010-11-09 14:59:00	ebooks/34269
871883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34269.kindle.images	2020-06-17 00:51:44.454475	ebooks/34269
358266	text/plain; charset=utf-8	http://www.gutenberg.org/files/3427/3427-0.txt	2018-03-11 07:34:00	ebooks/3427
132927	application/zip	http://www.gutenberg.org/files/3427/3427-0.zip	2018-03-18 01:35:42	ebooks/3427
636867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3427.kindle.images	2020-06-02 00:52:04.474793	ebooks/3427
2847	image/jpeg	http://www.gutenberg.org/cache/epub/3427/pg3427.cover.small.jpg	2020-06-02 00:52:05.246781	ebooks/3427
159559	application/epub+zip	http://www.gutenberg.org/ebooks/3427.epub.images	2020-06-02 00:52:03.49282	ebooks/3427
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/3427.rdf	2020-06-11 01:02:54.010257	ebooks/3427
132339	application/zip	http://www.gutenberg.org/files/3427/3427.zip	2014-10-20 01:52:42	ebooks/3427
427933	text/html; charset=utf-8	http://www.gutenberg.org/files/3427/3427-h/3427-h.htm	2018-03-18 01:35:24	ebooks/3427
353183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3427/3427.txt	2014-10-20 01:50:30	ebooks/3427
353183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3427/3427-8.txt	2014-10-20 01:49:10	ebooks/3427
138807	text/html; charset=utf-8	http://www.gutenberg.org/files/3427/3427-h.zip	2018-03-18 01:35:42	ebooks/3427
159559	application/epub+zip	http://www.gutenberg.org/ebooks/3427.epub.noimages	2020-06-02 00:52:03.732811	ebooks/3427
636863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3427.kindle.noimages	2020-06-02 00:52:05.214778	ebooks/3427
132363	application/zip	http://www.gutenberg.org/files/3427/3427-8.zip	2014-10-20 01:52:42	ebooks/3427
10715	image/jpeg	http://www.gutenberg.org/cache/epub/3427/pg3427.cover.medium.jpg	2020-06-02 00:52:05.276778	ebooks/3427
197743	application/zip	http://www.gutenberg.org/files/34270/34270-8.zip	2010-11-09 16:31:18	ebooks/34270
465637	application/zip	http://www.gutenberg.org/files/34270/34270-h.zip	2010-11-09 16:31:20	ebooks/34270
538568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34270/34270-h/34270-h.htm	2010-11-09 16:31:18	ebooks/34270
1643247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34270.kindle.images	2020-06-17 00:51:47.093444	ebooks/34270
510699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34270/34270-8.txt	2010-11-09 16:31:18	ebooks/34270
994400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34270.kindle.noimages	2020-06-17 00:51:48.145427	ebooks/34270
510673	text/plain	http://www.gutenberg.org/ebooks/34270.txt.utf-8	2020-06-17 00:51:45.214527	ebooks/34270
27325	image/jpeg	http://www.gutenberg.org/cache/epub/34270/pg34270.cover.medium.jpg	2020-06-17 00:51:48.191428	ebooks/34270
510690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34270/34270.txt	2010-11-09 16:31:18	ebooks/34270
276240	application/epub+zip	http://www.gutenberg.org/ebooks/34270.epub.noimages	2020-06-17 00:51:45.97446	ebooks/34270
197711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34270/34270.zip	2010-11-09 16:31:18	ebooks/34270
3793	image/jpeg	http://www.gutenberg.org/cache/epub/34270/pg34270.cover.small.jpg	2020-06-17 00:51:48.169427	ebooks/34270
16609	application/rdf+xml	http://www.gutenberg.org/ebooks/34270.rdf	2020-06-17 00:51:48.257426	ebooks/34270
699695	application/epub+zip	http://www.gutenberg.org/ebooks/34270.epub.images	2020-06-17 00:51:45.687463	ebooks/34270
5144	image/jpeg	http://www.gutenberg.org/cache/epub/34271/pg34271.cover.small.jpg	2020-06-17 00:51:52.205378	ebooks/34271
22998	image/jpeg	http://www.gutenberg.org/cache/epub/34271/pg34271.cover.medium.jpg	2020-06-17 00:51:52.35438	ebooks/34271
1903623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34271.kindle.images	2020-06-17 00:51:51.094395	ebooks/34271
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/34271.rdf	2020-06-17 00:51:52.59737	ebooks/34271
275248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34271/34271.txt	2010-11-10 03:31:32	ebooks/34271
109003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34271/34271-8.zip	2010-11-10 03:32:24	ebooks/34271
108919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34271/34271.zip	2010-11-10 03:32:24	ebooks/34271
275306	text/plain; charset=utf-8	http://www.gutenberg.org/files/34271/34271-0.txt	2010-11-10 03:31:16	ebooks/34271
752266	application/epub+zip	http://www.gutenberg.org/ebooks/34271.epub.images	2020-06-17 00:51:49.086439	ebooks/34271
174379	application/epub+zip	http://www.gutenberg.org/ebooks/34271.epub.noimages	2020-06-17 00:51:49.615418	ebooks/34271
449893	application/zip	http://www.gutenberg.org/files/34271/34271-h.zip	2010-11-10 03:32:24	ebooks/34271
109162	text/plain; charset=utf-8	http://www.gutenberg.org/files/34271/34271-0.zip	2010-11-10 03:32:24	ebooks/34271
275183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34271/34271-8.txt	2010-11-10 03:31:32	ebooks/34271
305307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34271/34271-h/34271-h.htm	2010-11-10 03:31:18	ebooks/34271
689091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34271.kindle.noimages	2020-06-17 00:51:52.053426	ebooks/34271
93131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34272/34272-8.txt	2010-11-10 06:20:08	ebooks/34272
657706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34272.kindle.images	2020-06-17 00:51:54.543351	ebooks/34272
363784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34272.kindle.noimages	2020-06-17 00:51:55.169347	ebooks/34272
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/34272.rdf	2020-06-17 00:51:55.68933	ebooks/34272
273408	application/epub+zip	http://www.gutenberg.org/ebooks/34272.epub.images	2020-06-17 00:51:53.332361	ebooks/34272
94230	text/plain	http://www.gutenberg.org/ebooks/34272.txt.utf-8	2020-06-17 00:51:52.697373	ebooks/34272
35485	application/zip	http://www.gutenberg.org/files/34272/34272-8.zip	2010-11-10 06:20:12	ebooks/34272
111820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34272/34272-h/34272-h.htm	2010-11-10 06:20:12	ebooks/34272
22112	image/jpeg	http://www.gutenberg.org/cache/epub/34272/pg34272.cover.medium.jpg	2020-06-17 00:51:55.46235	ebooks/34272
90270	application/epub+zip	http://www.gutenberg.org/ebooks/34272.epub.noimages	2020-06-17 00:51:53.871355	ebooks/34272
5204	image/jpeg	http://www.gutenberg.org/cache/epub/34272/pg34272.cover.small.jpg	2020-06-17 00:51:55.316365	ebooks/34272
144887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34272/34272-h.zip	2010-11-10 06:20:12	ebooks/34272
249944	text/plain; charset=utf-8	http://www.gutenberg.org/files/34273/34273-0.txt	2010-11-22 21:25:14	ebooks/34273
4112	image/jpeg	http://www.gutenberg.org/cache/epub/34273/pg34273.cover.small.jpg	2020-06-17 00:51:59.975578	ebooks/34273
17560	image/jpeg	http://www.gutenberg.org/cache/epub/34273/pg34273.cover.medium.jpg	2020-06-17 00:52:00.148578	ebooks/34273
247682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34273/34273.txt	2010-11-22 21:25:30	ebooks/34273
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/34273.rdf	2020-06-17 00:52:00.43157	ebooks/34273
90962	application/zip	http://www.gutenberg.org/files/34273/34273-0.zip	2010-11-22 21:25:30	ebooks/34273
307423	text/html	http://www.gutenberg.org/files/34273/34273-h/34273-h.htm	2010-11-22 21:25:25	ebooks/34273
97833	application/zip	http://www.gutenberg.org/files/34273/34273-h.zip	2010-11-22 21:25:30	ebooks/34273
178345	application/epub+zip	http://www.gutenberg.org/ebooks/34273.epub.noimages	2020-06-17 00:51:57.169337	ebooks/34273
178345	application/epub+zip	http://www.gutenberg.org/ebooks/34273.epub.images	2020-06-17 00:51:56.518349	ebooks/34273
694927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34273.kindle.noimages	2020-06-17 00:51:59.800611	ebooks/34273
90364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34273/34273.zip	2010-11-22 21:25:30	ebooks/34273
694935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34273.kindle.images	2020-06-17 00:51:58.486597	ebooks/34273
50975	text/plain	http://www.gutenberg.org/ebooks/34274.txt.utf-8	2020-06-17 00:52:00.528571	ebooks/34274
17148	image/jpeg	http://www.gutenberg.org/cache/epub/34274/pg34274.cover.medium.jpg	2020-06-17 00:52:02.479551	ebooks/34274
52943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34274/34274-h/34274-h.htm	2010-11-10 12:07:02	ebooks/34274
50195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34274/34274-8.txt	2010-11-10 12:06:58	ebooks/34274
17977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34274/34274-8.zip	2010-11-10 12:07:02	ebooks/34274
272153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34274.kindle.images	2020-06-17 00:52:01.770555	ebooks/34274
4329	image/jpeg	http://www.gutenberg.org/cache/epub/34274/pg34274.cover.small.jpg	2020-06-17 00:52:02.339564	ebooks/34274
18801	application/zip	http://www.gutenberg.org/files/34274/34274-h.zip	2010-11-10 12:07:02	ebooks/34274
69297	application/epub+zip	http://www.gutenberg.org/ebooks/34274.epub.images	2020-06-17 00:52:00.954578	ebooks/34274
69302	application/epub+zip	http://www.gutenberg.org/ebooks/34274.epub.noimages	2020-06-17 00:52:01.341562	ebooks/34274
272150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34274.kindle.noimages	2020-06-17 00:52:02.198567	ebooks/34274
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/34274.rdf	2020-06-17 00:52:02.697542	ebooks/34274
510016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34275.kindle.images	2020-06-17 00:52:04.677546	ebooks/34275
5538	image/jpeg	http://www.gutenberg.org/cache/epub/34275/pg34275.cover.small.jpg	2020-06-17 00:52:05.592532	ebooks/34275
157310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34275/34275-8.txt	2010-11-10 12:08:56	ebooks/34275
159919	text/plain	http://www.gutenberg.org/ebooks/34275.txt.utf-8	2020-06-17 00:52:02.798597	ebooks/34275
136196	application/epub+zip	http://www.gutenberg.org/ebooks/34275.epub.noimages	2020-06-17 00:52:03.913538	ebooks/34275
65636	application/zip	http://www.gutenberg.org/files/34275/34275-8.zip	2010-11-10 12:09:04	ebooks/34275
136196	application/epub+zip	http://www.gutenberg.org/ebooks/34275.epub.images	2020-06-17 00:52:03.406591	ebooks/34275
70583	application/zip	http://www.gutenberg.org/files/34275/34275-h.zip	2010-11-10 12:09:04	ebooks/34275
179817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34275/34275-h/34275-h.htm	2010-11-10 12:09:02	ebooks/34275
24276	image/jpeg	http://www.gutenberg.org/cache/epub/34275/pg34275.cover.medium.jpg	2020-06-17 00:52:05.741504	ebooks/34275
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/34275.rdf	2020-06-17 00:52:05.975498	ebooks/34275
510008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34275.kindle.noimages	2020-06-17 00:52:05.442519	ebooks/34275
90971	application/epub+zip	http://www.gutenberg.org/ebooks/34276.epub.images	2020-06-17 00:52:06.572493	ebooks/34276
327843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34276.kindle.images	2020-06-17 00:52:07.513491	ebooks/34276
90972	application/epub+zip	http://www.gutenberg.org/ebooks/34276.epub.noimages	2020-06-17 00:52:07.010491	ebooks/34276
79838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34276/34276-8.txt	2010-11-10 12:11:42	ebooks/34276
18897	image/jpeg	http://www.gutenberg.org/cache/epub/34276/pg34276.cover.medium.jpg	2020-06-17 00:52:08.309471	ebooks/34276
86456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34276/34276-h/34276-h.htm	2010-11-10 12:11:50	ebooks/34276
32401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34276/34276-h.zip	2010-11-10 12:11:50	ebooks/34276
327836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34276.kindle.noimages	2020-06-17 00:52:08.021478	ebooks/34276
4683	image/jpeg	http://www.gutenberg.org/cache/epub/34276/pg34276.cover.small.jpg	2020-06-17 00:52:08.166472	ebooks/34276
80590	text/plain	http://www.gutenberg.org/ebooks/34276.txt.utf-8	2020-06-17 00:52:06.074497	ebooks/34276
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/34276.rdf	2020-06-17 00:52:08.537467	ebooks/34276
30753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34276/34276-8.zip	2010-11-10 12:11:50	ebooks/34276
314237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34277/34277-h.zip	2010-11-10 22:27:26	ebooks/34277
478782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34277/34277.txt	2010-11-10 22:27:24	ebooks/34277
478810	text/plain	http://www.gutenberg.org/ebooks/34277.txt.utf-8	2020-06-17 00:52:08.642485	ebooks/34277
1076181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34277.kindle.noimages	2020-06-17 00:52:12.187457	ebooks/34277
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/34277.rdf	2020-06-17 00:52:12.343422	ebooks/34277
185380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34277/34277-8.zip	2010-11-10 22:27:26	ebooks/34277
276323	application/epub+zip	http://www.gutenberg.org/ebooks/34277.epub.noimages	2020-06-17 00:52:09.636483	ebooks/34277
335217	application/epub+zip	http://www.gutenberg.org/ebooks/34277.epub.images	2020-06-17 00:52:09.211486	ebooks/34277
4600	image/jpeg	http://www.gutenberg.org/cache/epub/34277/pg34277.cover.small.jpg	2020-06-17 00:52:12.225425	ebooks/34277
568632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34277/34277-h/34277-h.htm	2010-11-10 22:27:24	ebooks/34277
1137931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34277.kindle.images	2020-06-17 00:52:10.905442	ebooks/34277
478791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34277/34277-8.txt	2010-11-10 22:27:24	ebooks/34277
185323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34277/34277.zip	2010-11-10 22:27:26	ebooks/34277
35982	image/jpeg	http://www.gutenberg.org/cache/epub/34277/pg34277.cover.medium.jpg	2020-06-17 00:52:12.260454	ebooks/34277
142900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34278/34278-h.zip	2010-11-10 22:32:20	ebooks/34278
352375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34278/34278.txt	2010-11-10 22:32:20	ebooks/34278
5026	image/jpeg	http://www.gutenberg.org/cache/epub/34278/pg34278.cover.small.jpg	2020-06-17 00:52:15.909454	ebooks/34278
385009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34278/34278-h/34278-h.htm	2010-11-10 22:32:20	ebooks/34278
212875	application/epub+zip	http://www.gutenberg.org/ebooks/34278.epub.noimages	2020-06-17 00:52:13.539434	ebooks/34278
352414	text/plain	http://www.gutenberg.org/ebooks/34278.txt.utf-8	2020-06-17 00:52:12.448444	ebooks/34278
841955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34278.kindle.images	2020-06-17 00:52:14.647397	ebooks/34278
18497	image/jpeg	http://www.gutenberg.org/cache/epub/34278/pg34278.cover.medium.jpg	2020-06-17 00:52:16.058371	ebooks/34278
134398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34278/34278-8.zip	2010-11-10 22:32:20	ebooks/34278
841951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34278.kindle.noimages	2020-06-17 00:52:15.759381	ebooks/34278
212875	application/epub+zip	http://www.gutenberg.org/ebooks/34278.epub.images	2020-06-17 00:52:13.079464	ebooks/34278
352315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34278/34278-8.txt	2010-11-10 22:32:20	ebooks/34278
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/34278.rdf	2020-06-17 00:52:16.297365	ebooks/34278
134265	application/zip	http://www.gutenberg.org/files/34278/34278.zip	2010-11-10 22:32:20	ebooks/34278
985171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34279/34279-h/34279-h.htm	2010-11-10 22:45:04	ebooks/34279
22321	image/jpeg	http://www.gutenberg.org/cache/epub/34279/pg34279.cover.medium.jpg	2020-06-17 00:54:46.043445	ebooks/34279
5516	image/jpeg	http://www.gutenberg.org/cache/epub/34279/pg34279.cover.small.jpg	2020-06-17 00:54:45.599455	ebooks/34279
29844352	application/epub+zip	http://www.gutenberg.org/ebooks/34279.epub.images	2020-06-17 00:52:49.994453	ebooks/34279
68893170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34279.kindle.images	2020-06-17 00:54:41.809555	ebooks/34279
281598	application/zip	http://www.gutenberg.org/files/34279/34279.zip	2010-11-10 22:47:36	ebooks/34279
805669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34279/34279-8.txt	2010-11-10 22:46:36	ebooks/34279
29166327	application/zip	http://www.gutenberg.org/files/34279/34279-h.zip	2010-11-10 22:47:40	ebooks/34279
520466	application/epub+zip	http://www.gutenberg.org/ebooks/34279.epub.noimages	2020-06-17 00:52:51.443459	ebooks/34279
281864	application/zip	http://www.gutenberg.org/files/34279/34279-8.zip	2010-11-10 22:47:36	ebooks/34279
1875858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34279.kindle.noimages	2020-06-17 00:54:45.228498	ebooks/34279
282424	text/plain; charset=utf-8	http://www.gutenberg.org/files/34279/34279-0.zip	2010-11-10 22:47:36	ebooks/34279
807082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34279/34279.txt	2010-11-10 22:47:14	ebooks/34279
807223	text/plain; charset=utf-8	http://www.gutenberg.org/files/34279/34279-0.txt	2010-11-10 22:45:02	ebooks/34279
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/34279.rdf	2020-06-17 00:54:46.690441	ebooks/34279
710195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3428.kindle.noimages	2020-06-02 00:52:07.431763	ebooks/3428
3879	image/jpeg	http://www.gutenberg.org/cache/epub/3428/pg3428.cover.small.jpg	2020-06-02 00:52:07.463759	ebooks/3428
148131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3428/3428.zip	2009-02-28 10:55:08	ebooks/3428
15254	image/jpeg	http://www.gutenberg.org/cache/epub/3428/pg3428.cover.medium.jpg	2020-06-02 00:52:07.493756	ebooks/3428
447092	text/html; charset=utf-8	http://www.gutenberg.org/files/3428/3428-h/3428-h.htm	2018-03-19 08:42:40	ebooks/3428
155635	text/html; charset=utf-8	http://www.gutenberg.org/files/3428/3428-h.zip	2018-03-19 08:43:06	ebooks/3428
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/3428.rdf	2020-06-11 01:02:54.038248	ebooks/3428
710210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3428.kindle.images	2020-06-02 00:52:06.65076	ebooks/3428
379483	text/plain; charset=utf-8	http://www.gutenberg.org/files/3428/3428-0.txt	2018-03-03 05:54:50	ebooks/3428
177143	application/epub+zip	http://www.gutenberg.org/ebooks/3428.epub.noimages	2020-06-02 00:52:05.872793	ebooks/3428
375174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3428/3428.txt	2009-02-28 10:54:02	ebooks/3428
148667	text/plain; charset=utf-8	http://www.gutenberg.org/files/3428/3428-0.zip	2018-03-19 08:43:06	ebooks/3428
177142	application/epub+zip	http://www.gutenberg.org/ebooks/3428.epub.images	2020-06-02 00:52:05.682794	ebooks/3428
126107	application/zip	http://www.gutenberg.org/files/34280/34280.zip	2010-11-10 23:07:42	ebooks/34280
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/34280.rdf	2020-06-17 00:54:50.751392	ebooks/34280
1349080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34280.kindle.images	2020-06-17 00:54:49.193409	ebooks/34280
186365	application/epub+zip	http://www.gutenberg.org/ebooks/34280.epub.noimages	2020-06-17 00:54:48.100421	ebooks/34280
16013	image/jpeg	http://www.gutenberg.org/cache/epub/34280/pg34280.cover.medium.jpg	2020-06-17 00:54:50.510401	ebooks/34280
335888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34280/34280-8.txt	2010-11-10 23:07:40	ebooks/34280
335879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34280/34280.txt	2010-11-10 23:07:40	ebooks/34280
126155	application/zip	http://www.gutenberg.org/files/34280/34280-8.zip	2010-11-10 23:07:42	ebooks/34280
757757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34280.kindle.noimages	2020-06-17 00:54:50.209394	ebooks/34280
4257	image/jpeg	http://www.gutenberg.org/cache/epub/34280/pg34280.cover.small.jpg	2020-06-17 00:54:50.360397	ebooks/34280
356663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34280/34280-h/34280-h.htm	2010-11-10 23:07:40	ebooks/34280
554832	application/epub+zip	http://www.gutenberg.org/ebooks/34280.epub.images	2020-06-17 00:54:47.552429	ebooks/34280
369749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34280/34280-h.zip	2010-11-10 23:07:42	ebooks/34280
335872	text/plain	http://www.gutenberg.org/ebooks/34280.txt.utf-8	2020-06-17 00:54:46.796451	ebooks/34280
35364	image/jpeg	http://www.gutenberg.org/cache/epub/34281/pg34281.cover.medium.jpg	2020-06-17 00:54:53.752365	ebooks/34281
1527390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34281.kindle.images	2020-06-17 00:54:52.706374	ebooks/34281
438417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34281/34281-h/34281-h.htm	2010-11-10 23:18:06	ebooks/34281
593732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34281/34281-h.zip	2010-11-10 23:18:08	ebooks/34281
163208	application/zip	http://www.gutenberg.org/files/34281/34281-8.zip	2010-11-10 23:18:08	ebooks/34281
912536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34281.kindle.noimages	2020-06-17 00:54:53.697351	ebooks/34281
409733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34281/34281-8.txt	2010-11-10 23:18:06	ebooks/34281
409724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34281/34281.txt	2010-11-10 23:18:06	ebooks/34281
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/34281.rdf	2020-06-17 00:54:53.826349	ebooks/34281
4625	image/jpeg	http://www.gutenberg.org/cache/epub/34281/pg34281.cover.small.jpg	2020-06-17 00:54:53.726349	ebooks/34281
163163	application/zip	http://www.gutenberg.org/files/34281/34281.zip	2010-11-10 23:18:06	ebooks/34281
245632	application/epub+zip	http://www.gutenberg.org/ebooks/34281.epub.noimages	2020-06-17 00:54:51.677433	ebooks/34281
409740	text/plain	http://www.gutenberg.org/ebooks/34281.txt.utf-8	2020-06-17 00:54:50.855387	ebooks/34281
669146	application/epub+zip	http://www.gutenberg.org/ebooks/34281.epub.images	2020-06-17 00:54:51.374394	ebooks/34281
34099	image/jpeg	http://www.gutenberg.org/cache/epub/34282/pg34282.cover.medium.jpg	2020-06-17 00:54:57.492316	ebooks/34282
336478	application/epub+zip	http://www.gutenberg.org/ebooks/34282.epub.images	2020-06-17 00:54:54.511364	ebooks/34282
552881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34282/34282-8.txt	2012-04-28 04:08:52	ebooks/34282
4281	image/jpeg	http://www.gutenberg.org/cache/epub/34282/pg34282.cover.small.jpg	2020-06-17 00:54:57.462318	ebooks/34282
1106327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34282.kindle.noimages	2020-06-17 00:54:57.430306	ebooks/34282
212206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34282/34282.zip	2012-04-28 04:30:32	ebooks/34282
285255	application/epub+zip	http://www.gutenberg.org/ebooks/34282.epub.noimages	2020-06-17 00:54:54.846338	ebooks/34282
552874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34282/34282.txt	2012-04-28 04:08:58	ebooks/34282
1172410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34282.kindle.images	2020-06-17 00:54:56.13832	ebooks/34282
277053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34282/34282-h.zip	2012-04-28 04:30:32	ebooks/34282
644872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34282/34282-h/34282-h.htm	2012-04-28 04:28:42	ebooks/34282
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/34282.rdf	2020-06-17 00:54:57.572299	ebooks/34282
212246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34282/34282-8.zip	2012-04-28 04:30:32	ebooks/34282
552857	text/plain	http://www.gutenberg.org/ebooks/34282.txt.utf-8	2020-06-17 00:54:53.934362	ebooks/34282
3874	image/jpeg	http://www.gutenberg.org/cache/epub/34283/pg34283.cover.small.jpg	2020-06-17 00:55:02.737445	ebooks/34283
17224	image/jpeg	http://www.gutenberg.org/cache/epub/34283/pg34283.cover.medium.jpg	2020-06-17 00:55:02.907441	ebooks/34283
1444363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34283.kindle.images	2020-06-17 00:55:01.493449	ebooks/34283
276880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34283/34283.txt	2010-11-11 07:16:41	ebooks/34283
384684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34283/34283-h.zip	2010-11-11 07:22:57	ebooks/34283
330977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34283/34283-h/34283-h.htm	2010-11-11 07:19:59	ebooks/34283
276869	text/plain	http://www.gutenberg.org/ebooks/34283.txt.utf-8	2020-06-17 00:54:57.67932	ebooks/34283
650071	application/epub+zip	http://www.gutenberg.org/ebooks/34283.epub.images	2020-06-17 00:54:59.192301	ebooks/34283
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/34283.rdf	2020-06-17 00:55:03.189434	ebooks/34283
276843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34283/34283-8.txt	2010-11-11 07:16:41	ebooks/34283
105631	application/zip	http://www.gutenberg.org/files/34283/34283-8.zip	2010-11-11 07:16:41	ebooks/34283
690444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34283.kindle.noimages	2020-06-17 00:55:02.563481	ebooks/34283
105580	application/zip	http://www.gutenberg.org/files/34283/34283.zip	2010-11-11 07:16:41	ebooks/34283
179040	application/epub+zip	http://www.gutenberg.org/ebooks/34283.epub.noimages	2020-06-17 00:55:00.388479	ebooks/34283
900236	application/epub+zip	http://www.gutenberg.org/ebooks/34284.epub.images	2020-06-17 00:55:03.779424	ebooks/34284
306023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34284/34284-h/34284-h.htm	2010-11-11 08:27:34	ebooks/34284
1750868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34284.kindle.images	2020-06-17 00:55:04.894422	ebooks/34284
191555	application/epub+zip	http://www.gutenberg.org/ebooks/34284.epub.noimages	2020-06-17 00:55:04.026458	ebooks/34284
288768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34284/34284.txt	2010-11-11 08:27:34	ebooks/34284
288777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34284/34284-8.txt	2010-11-11 08:27:34	ebooks/34284
288769	text/plain	http://www.gutenberg.org/ebooks/34284.txt.utf-8	2020-06-17 00:55:03.294468	ebooks/34284
660131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34284.kindle.noimages	2020-06-17 00:55:05.579402	ebooks/34284
16544	application/rdf+xml	http://www.gutenberg.org/ebooks/34284.rdf	2020-06-17 00:55:05.676396	ebooks/34284
4362	image/jpeg	http://www.gutenberg.org/cache/epub/34284/pg34284.cover.small.jpg	2020-06-17 00:55:05.59841	ebooks/34284
115174	application/zip	http://www.gutenberg.org/files/34284/34284.zip	2010-11-11 08:27:34	ebooks/34284
30719	image/jpeg	http://www.gutenberg.org/cache/epub/34284/pg34284.cover.medium.jpg	2020-06-17 00:55:05.616409	ebooks/34284
673250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34284/34284-h.zip	2010-11-11 08:27:36	ebooks/34284
115217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34284/34284-8.zip	2010-11-11 08:27:34	ebooks/34284
4071	image/jpeg	http://www.gutenberg.org/cache/epub/34285/pg34285.cover.small.jpg	2020-06-17 00:55:09.163356	ebooks/34285
415358	text/plain; charset=utf-8	http://www.gutenberg.org/files/34285/34285-0.txt	2010-11-11 12:48:32	ebooks/34285
433378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34285/34285-h/34285-h.htm	2010-11-11 12:48:34	ebooks/34285
159249	application/zip	http://www.gutenberg.org/files/34285/34285-8.zip	2010-11-11 12:50:14	ebooks/34285
888928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34285.kindle.images	2020-06-17 00:55:07.883371	ebooks/34285
888924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34285.kindle.noimages	2020-06-17 00:55:09.012359	ebooks/34285
160786	application/zip	http://www.gutenberg.org/files/34285/34285-0.zip	2010-11-11 12:50:14	ebooks/34285
213876	application/epub+zip	http://www.gutenberg.org/ebooks/34285.epub.noimages	2020-06-17 00:55:06.746384	ebooks/34285
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/34285.rdf	2020-06-17 00:55:09.550351	ebooks/34285
405012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34285/34285-8.txt	2010-11-11 12:48:44	ebooks/34285
213876	application/epub+zip	http://www.gutenberg.org/ebooks/34285.epub.images	2020-06-17 00:55:06.270449	ebooks/34285
15104	image/jpeg	http://www.gutenberg.org/cache/epub/34285/pg34285.cover.medium.jpg	2020-06-17 00:55:09.31336	ebooks/34285
165875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34285/34285-h.zip	2010-11-11 12:50:14	ebooks/34285
4639	image/jpeg	http://www.gutenberg.org/cache/epub/34286/pg34286.cover.small.jpg	2020-06-17 00:55:11.760324	ebooks/34286
390695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34286.kindle.noimages	2020-06-17 00:55:11.615323	ebooks/34286
103699	application/epub+zip	http://www.gutenberg.org/ebooks/34286.epub.images	2020-06-17 00:55:10.129351	ebooks/34286
19330	image/jpeg	http://www.gutenberg.org/cache/epub/34286/pg34286.cover.medium.jpg	2020-06-17 00:55:11.90433	ebooks/34286
103419	text/plain	http://www.gutenberg.org/ebooks/34286.txt.utf-8	2020-06-17 00:55:09.649366	ebooks/34286
102130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34286/34286-8.txt	2010-11-11 13:49:20	ebooks/34286
38106	application/zip	http://www.gutenberg.org/files/34286/34286-8.zip	2010-11-11 13:49:26	ebooks/34286
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/34286.rdf	2020-06-17 00:55:12.128314	ebooks/34286
390699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34286.kindle.images	2020-06-17 00:55:11.082329	ebooks/34286
39868	application/zip	http://www.gutenberg.org/files/34286/34286-h.zip	2010-11-11 13:49:26	ebooks/34286
103699	application/epub+zip	http://www.gutenberg.org/ebooks/34286.epub.noimages	2020-06-17 00:55:10.550352	ebooks/34286
107784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34286/34286-h/34286-h.htm	2010-11-11 13:49:26	ebooks/34286
130747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34287/34287-h/34287-h.htm	2010-11-11 13:54:10	ebooks/34287
122103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34287/34287-8.txt	2010-11-11 13:54:04	ebooks/34287
110249	application/epub+zip	http://www.gutenberg.org/ebooks/34287.epub.noimages	2020-06-17 00:55:14.341599	ebooks/34287
337005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34287.kindle.noimages	2020-06-17 00:55:15.369579	ebooks/34287
50711	application/zip	http://www.gutenberg.org/files/34287/34287-h.zip	2010-11-11 13:54:12	ebooks/34287
125528	application/epub+zip	http://www.gutenberg.org/ebooks/34287.epub.images	2020-06-17 00:55:12.834327	ebooks/34287
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/34287.rdf	2020-06-17 00:55:15.890567	ebooks/34287
48562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34287/34287-8.zip	2010-11-11 13:54:12	ebooks/34287
455672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34287.kindle.images	2020-06-17 00:55:15.031579	ebooks/34287
35489	image/jpeg	http://www.gutenberg.org/cache/epub/34287/pg34287.cover.medium.jpg	2020-06-17 00:55:15.662586	ebooks/34287
123667	text/plain	http://www.gutenberg.org/ebooks/34287.txt.utf-8	2020-06-17 00:55:12.234321	ebooks/34287
6163	image/jpeg	http://www.gutenberg.org/cache/epub/34287/pg34287.cover.small.jpg	2020-06-17 00:55:15.516586	ebooks/34287
17938	image/jpeg	http://www.gutenberg.org/cache/epub/34288/pg34288.cover.medium.jpg	2020-06-17 00:55:19.750528	ebooks/34288
115921	text/plain	http://www.gutenberg.org/ebooks/34288.txt.utf-8	2020-06-17 00:55:15.991584	ebooks/34288
131538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34288/34288-h/34288-h.htm	2010-11-11 13:57:32	ebooks/34288
2594332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34288.kindle.images	2020-06-17 00:55:18.855527	ebooks/34288
633339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34288/34288-h.zip	2010-11-11 13:57:32	ebooks/34288
104514	application/epub+zip	http://www.gutenberg.org/ebooks/34288.epub.noimages	2020-06-17 00:55:17.360565	ebooks/34288
409158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34288.kindle.noimages	2020-06-17 00:55:19.457523	ebooks/34288
114644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34288/34288-8.txt	2010-11-11 13:57:28	ebooks/34288
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/34288.rdf	2020-06-17 00:55:19.982535	ebooks/34288
45587	application/zip	http://www.gutenberg.org/files/34288/34288-8.zip	2010-11-11 13:57:32	ebooks/34288
988940	application/epub+zip	http://www.gutenberg.org/ebooks/34288.epub.images	2020-06-17 00:55:16.755559	ebooks/34288
4430	image/jpeg	http://www.gutenberg.org/cache/epub/34288/pg34288.cover.small.jpg	2020-06-17 00:55:19.604525	ebooks/34288
283407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34289.kindle.images	2020-06-17 00:55:21.508493	ebooks/34289
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/34289.rdf	2020-06-17 00:55:22.494507	ebooks/34289
283398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34289.kindle.noimages	2020-06-17 00:55:21.986496	ebooks/34289
43265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34289/34289-h/34289-h.htm	2010-11-11 13:59:34	ebooks/34289
27263	image/jpeg	http://www.gutenberg.org/cache/epub/34289/pg34289.cover.medium.jpg	2020-06-17 00:55:22.272483	ebooks/34289
75139	application/epub+zip	http://www.gutenberg.org/ebooks/34289.epub.images	2020-06-17 00:55:20.575521	ebooks/34289
16684	application/zip	http://www.gutenberg.org/files/34289/34289-h.zip	2010-11-11 13:59:36	ebooks/34289
40748	text/plain	http://www.gutenberg.org/ebooks/34289.txt.utf-8	2020-06-17 00:55:20.081528	ebooks/34289
75138	application/epub+zip	http://www.gutenberg.org/ebooks/34289.epub.noimages	2020-06-17 00:55:21.030506	ebooks/34289
40404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34289/34289-8.txt	2010-11-11 13:59:30	ebooks/34289
5911	image/jpeg	http://www.gutenberg.org/cache/epub/34289/pg34289.cover.small.jpg	2020-06-17 00:55:22.129503	ebooks/34289
15762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34289/34289-8.zip	2010-11-11 13:59:34	ebooks/34289
245350	application/epub+zip	http://www.gutenberg.org/ebooks/3429.epub.noimages	2020-06-02 00:52:08.155755	ebooks/3429
13215	image/jpeg	http://www.gutenberg.org/cache/epub/3429/pg3429.cover.medium.jpg	2020-06-02 00:52:10.323728	ebooks/3429
3977	image/jpeg	http://www.gutenberg.org/cache/epub/3429/pg3429.cover.small.jpg	2020-06-02 00:52:10.293717	ebooks/3429
980150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3429.kindle.images	2020-06-02 00:52:09.207747	ebooks/3429
584407	text/plain; charset=utf-8	http://www.gutenberg.org/files/3429/3429-0.txt	2018-03-11 09:55:10	ebooks/3429
245350	application/epub+zip	http://www.gutenberg.org/ebooks/3429.epub.images	2020-06-02 00:52:07.944766	ebooks/3429
668689	text/html; charset=utf-8	http://www.gutenberg.org/files/3429/3429-h/3429-h.htm	2019-05-29 06:49:22	ebooks/3429
221603	text/html; charset=utf-8	http://www.gutenberg.org/files/3429/3429-h.zip	2019-05-29 06:49:58	ebooks/3429
580741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3429/3429.txt	2013-09-17 09:46:08	ebooks/3429
213296	application/zip	http://www.gutenberg.org/files/3429/3429-0.zip	2018-03-17 11:37:30	ebooks/3429
212895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3429/3429.zip	2013-09-17 09:47:12	ebooks/3429
980142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3429.kindle.noimages	2020-06-02 00:52:10.260718	ebooks/3429
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/3429.rdf	2020-06-11 01:02:54.064292	ebooks/3429
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/34290.rdf	2020-06-17 00:55:25.102454	ebooks/34290
324480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34290.kindle.images	2020-06-17 00:55:24.040461	ebooks/34290
25179	application/zip	http://www.gutenberg.org/files/34290/34290-h.zip	2010-11-11 14:02:58	ebooks/34290
66063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34290/34290-h/34290-h.htm	2010-11-11 14:02:58	ebooks/34290
94015	application/epub+zip	http://www.gutenberg.org/ebooks/34290.epub.noimages	2020-06-17 00:55:23.503469	ebooks/34290
5276	image/jpeg	http://www.gutenberg.org/cache/epub/34290/pg34290.cover.small.jpg	2020-06-17 00:55:24.727482	ebooks/34290
23960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34290/34290-8.zip	2010-11-11 14:02:58	ebooks/34290
94016	application/epub+zip	http://www.gutenberg.org/ebooks/34290.epub.images	2020-06-17 00:55:23.073488	ebooks/34290
63209	text/plain	http://www.gutenberg.org/ebooks/34290.txt.utf-8	2020-06-17 00:55:22.595485	ebooks/34290
324471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34290.kindle.noimages	2020-06-17 00:55:24.580456	ebooks/34290
21172	image/jpeg	http://www.gutenberg.org/cache/epub/34290/pg34290.cover.medium.jpg	2020-06-17 00:55:24.873456	ebooks/34290
61834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34290/34290-8.txt	2010-11-11 14:02:54	ebooks/34290
27556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34291/34291-h/34291-h.htm	2010-11-11 14:05:08	ebooks/34291
72984	application/epub+zip	http://www.gutenberg.org/ebooks/34291.epub.images	2020-06-17 00:55:25.648446	ebooks/34291
6141	image/jpeg	http://www.gutenberg.org/cache/epub/34291/pg34291.cover.small.jpg	2020-06-17 00:55:27.100431	ebooks/34291
267592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34291.kindle.images	2020-06-17 00:55:26.508474	ebooks/34291
10554	application/zip	http://www.gutenberg.org/files/34291/34291-h.zip	2010-11-11 14:05:10	ebooks/34291
9796	application/zip	http://www.gutenberg.org/files/34291/34291-8.zip	2010-11-11 14:05:10	ebooks/34291
25770	text/plain	http://www.gutenberg.org/ebooks/34291.txt.utf-8	2020-06-17 00:55:25.200455	ebooks/34291
72981	application/epub+zip	http://www.gutenberg.org/ebooks/34291.epub.noimages	2020-06-17 00:55:26.067441	ebooks/34291
267581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34291.kindle.noimages	2020-06-17 00:55:26.95443	ebooks/34291
29129	image/jpeg	http://www.gutenberg.org/cache/epub/34291/pg34291.cover.medium.jpg	2020-06-17 00:55:27.246429	ebooks/34291
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/34291.rdf	2020-06-17 00:55:27.474418	ebooks/34291
25663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34291/34291-8.txt	2010-11-11 14:05:04	ebooks/34291
17192	image/jpeg	http://www.gutenberg.org/cache/epub/34292/pg34292.cover.medium.jpg	2020-06-17 00:55:29.64239	ebooks/34292
298907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34292.kindle.images	2020-06-17 00:55:28.872402	ebooks/34292
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/34292.rdf	2020-06-17 00:55:29.865385	ebooks/34292
63850	text/plain	http://www.gutenberg.org/ebooks/34292.txt.utf-8	2020-06-17 00:55:27.571425	ebooks/34292
73755	application/epub+zip	http://www.gutenberg.org/ebooks/34292.epub.images	2020-06-17 00:55:28.003415	ebooks/34292
298899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34292.kindle.noimages	2020-06-17 00:55:29.357398	ebooks/34292
73755	application/epub+zip	http://www.gutenberg.org/ebooks/34292.epub.noimages	2020-06-17 00:55:28.383411	ebooks/34292
4884	image/jpeg	http://www.gutenberg.org/cache/epub/34292/pg34292.cover.small.jpg	2020-06-17 00:55:29.499394	ebooks/34292
26122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34292/34292-8.zip	2010-11-11 14:06:28	ebooks/34292
68561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34292/34292-h/34292-h.htm	2010-11-11 14:06:28	ebooks/34292
27443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34292/34292-h.zip	2010-11-11 14:06:28	ebooks/34292
63168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34292/34292-8.txt	2010-11-11 14:06:20	ebooks/34292
61761	application/epub+zip	http://www.gutenberg.org/ebooks/34293.epub.noimages	2020-06-17 00:55:30.769377	ebooks/34293
61759	application/epub+zip	http://www.gutenberg.org/ebooks/34293.epub.images	2020-06-17 00:55:30.383387	ebooks/34293
4682	image/jpeg	http://www.gutenberg.org/cache/epub/34293/pg34293.cover.small.jpg	2020-06-17 00:55:31.693368	ebooks/34293
231261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34293.kindle.noimages	2020-06-17 00:55:31.553365	ebooks/34293
25848	text/plain	http://www.gutenberg.org/ebooks/34293.txt.utf-8	2020-06-17 00:55:29.960401	ebooks/34293
9807	application/zip	http://www.gutenberg.org/files/34293/34293-8.zip	2010-11-11 14:08:06	ebooks/34293
16904	image/jpeg	http://www.gutenberg.org/cache/epub/34293/pg34293.cover.medium.jpg	2020-06-17 00:55:31.83336	ebooks/34293
28517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34293/34293-h/34293-h.htm	2010-11-11 14:08:04	ebooks/34293
10624	application/zip	http://www.gutenberg.org/files/34293/34293-h.zip	2010-11-11 14:08:06	ebooks/34293
25752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34293/34293-8.txt	2010-11-11 14:07:56	ebooks/34293
231267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34293.kindle.images	2020-06-17 00:55:31.160391	ebooks/34293
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/34293.rdf	2020-06-17 00:55:32.051361	ebooks/34293
284320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34294.kindle.noimages	2020-06-17 00:55:35.727336	ebooks/34294
83185	text/plain	http://www.gutenberg.org/ebooks/34294.txt.utf-8	2020-06-17 00:55:32.153371	ebooks/34294
101666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34294/34294-h/34294-h.htm	2010-11-12 00:25:16	ebooks/34294
33615	image/jpeg	http://www.gutenberg.org/cache/epub/34294/pg34294.cover.medium.jpg	2020-06-17 00:55:36.032312	ebooks/34294
83208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34294/34294.txt	2010-11-12 00:25:16	ebooks/34294
973301	application/epub+zip	http://www.gutenberg.org/ebooks/34294.epub.images	2020-06-17 00:55:32.939377	ebooks/34294
1744689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34294.kindle.images	2020-06-17 00:55:35.386318	ebooks/34294
32981	application/zip	http://www.gutenberg.org/files/34294/34294.zip	2010-11-12 00:25:18	ebooks/34294
6370	image/jpeg	http://www.gutenberg.org/cache/epub/34294/pg34294.cover.small.jpg	2020-06-17 00:55:35.879322	ebooks/34294
83217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34294/34294-8.txt	2010-11-12 00:25:16	ebooks/34294
32997	application/zip	http://www.gutenberg.org/files/34294/34294-8.zip	2010-11-12 00:25:18	ebooks/34294
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/34294.rdf	2020-06-17 00:55:36.276305	ebooks/34294
600316	application/zip	http://www.gutenberg.org/files/34294/34294-h.zip	2010-11-12 00:25:18	ebooks/34294
93656	application/epub+zip	http://www.gutenberg.org/ebooks/34294.epub.noimages	2020-06-17 00:55:34.398392	ebooks/34294
22872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34295/34295.txt	2010-11-12 00:30:42	ebooks/34295
77327	application/epub+zip	http://www.gutenberg.org/ebooks/34295.epub.noimages	2020-06-17 00:55:38.250292	ebooks/34295
213062	application/epub+zip	http://www.gutenberg.org/ebooks/34295.epub.images	2020-06-17 00:55:36.893312	ebooks/34295
22844	text/plain	http://www.gutenberg.org/ebooks/34295.txt.utf-8	2020-06-17 00:55:36.375301	ebooks/34295
6692	image/jpeg	http://www.gutenberg.org/cache/epub/34295/pg34295.cover.small.jpg	2020-06-17 00:55:39.023477	ebooks/34295
85272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34295/34295-h.zip	2010-11-12 00:30:42	ebooks/34295
763229	text/plain	http://www.gutenberg.org/ebooks/34320.txt.utf-8	2020-06-17 01:01:35.997427	ebooks/34320
491886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34295.kindle.images	2020-06-17 00:55:38.734287	ebooks/34295
34242	image/jpeg	http://www.gutenberg.org/cache/epub/34295/pg34295.cover.medium.jpg	2020-06-17 00:55:39.166472	ebooks/34295
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/34295.rdf	2020-06-17 00:55:39.389468	ebooks/34295
179535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34295.kindle.noimages	2020-06-17 00:55:38.88129	ebooks/34295
8247	application/zip	http://www.gutenberg.org/files/34295/34295.zip	2010-11-12 00:30:42	ebooks/34295
24456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34295/34295-h/34295-h.htm	2010-11-12 00:30:42	ebooks/34295
5195	image/jpeg	http://www.gutenberg.org/cache/epub/34296/pg34296.cover.small.jpg	2020-06-17 00:55:44.035411	ebooks/34296
1511697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34296.kindle.images	2020-06-17 00:55:42.489427	ebooks/34296
179495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34296/34296.zip	2010-11-12 15:12:08	ebooks/34296
179550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34296/34296-8.zip	2010-11-12 15:12:08	ebooks/34296
17205	image/jpeg	http://www.gutenberg.org/cache/epub/34296/pg34296.cover.medium.jpg	2020-06-17 00:55:44.19341	ebooks/34296
1000404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34296.kindle.noimages	2020-06-17 00:55:43.875411	ebooks/34296
460012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34296/34296-h.zip	2010-11-12 15:12:08	ebooks/34296
575547	application/epub+zip	http://www.gutenberg.org/ebooks/34296.epub.images	2020-06-17 00:55:40.432469	ebooks/34296
468831	text/plain	http://www.gutenberg.org/ebooks/34296.txt.utf-8	2020-06-17 00:55:39.496468	ebooks/34296
468794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34296/34296-8.txt	2010-11-12 15:12:08	ebooks/34296
468785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34296/34296.txt	2010-11-12 15:12:08	ebooks/34296
250978	application/epub+zip	http://www.gutenberg.org/ebooks/34296.epub.noimages	2020-06-17 00:55:41.068472	ebooks/34296
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/34296.rdf	2020-06-17 00:55:44.458516	ebooks/34296
539086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34296/34296-h/34296-h.htm	2010-11-12 15:12:08	ebooks/34296
19919	image/jpeg	http://www.gutenberg.org/cache/epub/34297/pg34297.cover.medium.jpg	2020-06-17 00:55:49.806337	ebooks/34297
325632	application/epub+zip	http://www.gutenberg.org/ebooks/34297.epub.noimages	2020-06-17 00:55:46.187391	ebooks/34297
658405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34297/34297.txt	2016-06-19 01:06:34	ebooks/34297
1290292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34297/34297-h.zip	2016-06-19 01:06:52	ebooks/34297
258731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34297/34297-8.zip	2016-06-19 01:06:52	ebooks/34297
1046488	application/epub+zip	http://www.gutenberg.org/ebooks/34297.epub.images	2020-06-17 00:55:45.556418	ebooks/34297
693634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34297/34297-h/34297-h.htm	2016-06-19 01:06:36	ebooks/34297
658418	text/plain	http://www.gutenberg.org/ebooks/34297.txt.utf-8	2020-06-17 00:55:44.572536	ebooks/34297
2419060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34297.kindle.images	2020-06-17 00:55:47.877357	ebooks/34297
258649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34297/34297.zip	2016-06-19 01:06:52	ebooks/34297
658414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34297/34297-8.txt	2016-06-19 01:06:36	ebooks/34297
15647	application/rdf+xml	http://www.gutenberg.org/ebooks/34297.rdf	2020-06-17 00:55:50.062331	ebooks/34297
1345480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34297.kindle.noimages	2020-06-17 00:55:49.490336	ebooks/34297
4967	image/jpeg	http://www.gutenberg.org/cache/epub/34297/pg34297.cover.small.jpg	2020-06-17 00:55:49.650335	ebooks/34297
1176209	text/plain	http://www.gutenberg.org/ebooks/34298.txt.utf-8	2020-06-17 00:55:50.191336	ebooks/34298
3827084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34298.kindle.images	2020-06-17 00:56:00.392494	ebooks/34298
662229	application/epub+zip	http://www.gutenberg.org/ebooks/34298.epub.noimages	2020-06-17 00:55:54.857631	ebooks/34298
1175885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34298/34298-8.txt	2010-11-12 09:29:28	ebooks/34298
1983524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34298/34298-h/34298-h.htm	2010-11-12 09:29:28	ebooks/34298
2831559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34298.kindle.noimages	2020-06-17 00:56:05.778425	ebooks/34298
818796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34298/34298-h.zip	2010-11-12 09:29:30	ebooks/34298
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/34298.rdf	2020-06-17 00:56:07.456404	ebooks/34298
467849	application/zip	http://www.gutenberg.org/files/34298/34298.zip	2010-11-12 09:29:30	ebooks/34298
6263	image/jpeg	http://www.gutenberg.org/cache/epub/34298/pg34298.cover.small.jpg	2020-06-17 00:56:06.188423	ebooks/34298
30792	image/jpeg	http://www.gutenberg.org/cache/epub/34298/pg34298.cover.medium.jpg	2020-06-17 00:56:06.724415	ebooks/34298
1055836	application/epub+zip	http://www.gutenberg.org/ebooks/34298.epub.images	2020-06-17 00:55:53.272316	ebooks/34298
1176036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34298/34298.txt	2010-11-12 09:29:28	ebooks/34298
468222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34298/34298-8.zip	2010-11-12 09:29:30	ebooks/34298
131126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34299/34299.zip	2010-11-12 09:38:44	ebooks/34299
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/34299.rdf	2020-06-17 00:59:30.283306	ebooks/34299
131167	application/zip	http://www.gutenberg.org/files/34299/34299-8.zip	2010-11-12 09:38:44	ebooks/34299
1089284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34299.kindle.noimages	2020-06-17 00:59:29.214319	ebooks/34299
364432	application/epub+zip	http://www.gutenberg.org/ebooks/34299.epub.noimages	2020-06-17 00:56:25.098395	ebooks/34299
357096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34299/34299-8.txt	2010-11-12 09:38:28	ebooks/34299
8505498	application/epub+zip	http://www.gutenberg.org/ebooks/34299.epub.images	2020-06-17 00:56:23.818413	ebooks/34299
5999	image/jpeg	http://www.gutenberg.org/cache/epub/34299/pg34299.cover.small.jpg	2020-06-17 00:59:29.504332	ebooks/34299
357081	text/plain	http://www.gutenberg.org/ebooks/34299.txt.utf-8	2020-06-17 00:56:07.560422	ebooks/34299
357102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34299/34299.txt	2010-11-12 09:38:28	ebooks/34299
34213094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34299.kindle.images	2020-06-17 00:59:27.271358	ebooks/34299
416499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34299/34299-h/34299-h.htm	2010-11-12 09:38:28	ebooks/34299
9961728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34299/34299-h.zip	2010-11-12 09:38:46	ebooks/34299
32766	image/jpeg	http://www.gutenberg.org/cache/epub/34299/pg34299.cover.medium.jpg	2020-06-17 00:59:29.784313	ebooks/34299
34664	application/zip	http://www.gutenberg.org/files/343/343.zip	2007-02-28 13:53:37	ebooks/343
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/343.rdf	2020-06-11 01:00:21.335211	ebooks/343
217477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/343.kindle.noimages	2020-05-31 23:50:37.150931	ebooks/343
9853	image/jpeg	http://www.gutenberg.org/cache/epub/343/pg343.cover.medium.jpg	2020-05-31 23:50:37.202935	ebooks/343
2772	image/jpeg	http://www.gutenberg.org/cache/epub/343/pg343.cover.small.jpg	2020-05-31 23:50:37.177933	ebooks/343
52172	application/epub+zip	http://www.gutenberg.org/ebooks/343.epub.images	2020-05-31 23:50:36.453937	ebooks/343
36358	text/html	http://www.gutenberg.org/files/343/343-h.zip	2007-02-28 13:53:37	ebooks/343
96617	text/plain	http://www.gutenberg.org/ebooks/343.txt.utf-8	2020-05-31 23:50:36.302965	ebooks/343
217484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/343.kindle.images	2020-05-31 23:50:36.846943	ebooks/343
109175	text/html	http://www.gutenberg.org/files/343/343-h/343-h.htm	2007-02-28 13:52:08	ebooks/343
52169	application/epub+zip	http://www.gutenberg.org/ebooks/343.epub.noimages	2020-05-31 23:50:36.544934	ebooks/343
96616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/343/343.txt	2007-02-28 13:53:37	ebooks/343
363046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3430/3430-8.txt	2009-02-24 13:01:32	ebooks/3430
13773	image/jpeg	http://www.gutenberg.org/cache/epub/3430/pg3430.cover.medium.jpg	2020-06-02 00:52:12.657697	ebooks/3430
363037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3430/3430.txt	2009-02-24 13:01:50	ebooks/3430
368611	text/plain; charset=utf-8	http://www.gutenberg.org/files/3430/3430-0.txt	2018-03-10 07:16:38	ebooks/3430
450723	text/html; charset=utf-8	http://www.gutenberg.org/files/3430/3430-h/3430-h.htm	2018-03-18 02:45:10	ebooks/3430
140449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3430/3430.zip	2009-02-24 13:02:44	ebooks/3430
141364	text/plain; charset=utf-8	http://www.gutenberg.org/files/3430/3430-0.zip	2018-03-18 02:45:34	ebooks/3430
172309	application/epub+zip	http://www.gutenberg.org/ebooks/3430.epub.noimages	2020-06-02 00:52:10.952719	ebooks/3430
697865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3430.kindle.images	2020-06-02 00:52:11.771698	ebooks/3430
140631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3430/3430-8.zip	2009-02-24 13:02:44	ebooks/3430
172309	application/epub+zip	http://www.gutenberg.org/ebooks/3430.epub.images	2020-06-02 00:52:10.752717	ebooks/3430
148647	text/html; charset=utf-8	http://www.gutenberg.org/files/3430/3430-h.zip	2018-03-18 02:45:34	ebooks/3430
3409	image/jpeg	http://www.gutenberg.org/cache/epub/3430/pg3430.cover.small.jpg	2020-06-02 00:52:12.625685	ebooks/3430
697753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3430.kindle.noimages	2020-06-02 00:52:12.590683	ebooks/3430
17445	application/rdf+xml	http://www.gutenberg.org/ebooks/3430.rdf	2020-06-11 01:02:54.094271	ebooks/3430
1048791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34300.kindle.images	2020-06-17 00:59:35.748495	ebooks/34300
166165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34300/34300.txt	2010-11-12 06:10:38	ebooks/34300
514756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34300.kindle.noimages	2020-06-17 00:59:36.473428	ebooks/34300
61948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34300/34300.zip	2010-11-12 06:14:40	ebooks/34300
280933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34300/34300-h.zip	2010-11-12 06:14:40	ebooks/34300
5006	image/jpeg	http://www.gutenberg.org/cache/epub/34300/pg34300.cover.small.jpg	2020-06-17 00:59:36.630428	ebooks/34300
62198	text/plain; charset=utf-8	http://www.gutenberg.org/files/34300/34300-0.zip	2010-11-12 06:14:40	ebooks/34300
128208	application/epub+zip	http://www.gutenberg.org/ebooks/34300.epub.noimages	2020-06-17 00:59:34.949457	ebooks/34300
17387	application/rdf+xml	http://www.gutenberg.org/ebooks/34300.rdf	2020-06-17 00:59:37.044421	ebooks/34300
467539	application/epub+zip	http://www.gutenberg.org/ebooks/34300.epub.images	2020-06-17 00:59:34.461268	ebooks/34300
197489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34300/34300-h/34300-h.htm	2010-11-12 06:10:26	ebooks/34300
62012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34300/34300-8.zip	2010-11-12 06:14:40	ebooks/34300
21188	image/jpeg	http://www.gutenberg.org/cache/epub/34300/pg34300.cover.medium.jpg	2020-06-17 00:59:36.784427	ebooks/34300
166298	text/plain; charset=utf-8	http://www.gutenberg.org/files/34300/34300-0.txt	2010-11-12 06:10:24	ebooks/34300
166153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34300/34300-8.txt	2010-11-12 06:10:38	ebooks/34300
232029	text/plain	http://www.gutenberg.org/ebooks/34301.txt.utf-8	2020-06-17 00:59:37.145433	ebooks/34301
86685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34301/34301-8.zip	2010-11-12 06:30:42	ebooks/34301
629825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34301.kindle.images	2020-06-17 00:59:39.320402	ebooks/34301
2748	image/jpeg	http://www.gutenberg.org/cache/epub/34301/pg34301.cover.small.jpg	2020-06-17 00:59:40.418397	ebooks/34301
263731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34301/34301-h/34301-h.htm	2010-11-12 06:30:42	ebooks/34301
175581	application/epub+zip	http://www.gutenberg.org/ebooks/34301.epub.images	2020-06-17 00:59:37.853427	ebooks/34301
226857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34301/34301-8.txt	2010-11-12 06:30:40	ebooks/34301
10293	image/jpeg	http://www.gutenberg.org/cache/epub/34301/pg34301.cover.medium.jpg	2020-06-17 00:59:40.570386	ebooks/34301
119993	application/zip	http://www.gutenberg.org/files/34301/34301-h.zip	2010-11-12 06:30:42	ebooks/34301
629816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34301.kindle.noimages	2020-06-17 00:59:40.265381	ebooks/34301
175580	application/epub+zip	http://www.gutenberg.org/ebooks/34301.epub.noimages	2020-06-17 00:59:38.391408	ebooks/34301
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/34301.rdf	2020-06-17 00:59:40.810377	ebooks/34301
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/34302.rdf	2020-06-17 00:59:43.65234	ebooks/34302
14324	image/jpeg	http://www.gutenberg.org/cache/epub/34302/pg34302.cover.medium.jpg	2020-06-17 00:59:43.423346	ebooks/34302
46923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34302/34302-8.zip	2010-11-12 08:43:12	ebooks/34302
119821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34302/34302.txt	2010-11-12 08:43:10	ebooks/34302
119817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34302/34302-8.txt	2010-11-12 08:43:10	ebooks/34302
216311	application/epub+zip	http://www.gutenberg.org/ebooks/34302.epub.images	2020-06-17 00:59:41.452385	ebooks/34302
119936	text/plain	http://www.gutenberg.org/ebooks/34302.txt.utf-8	2020-06-17 00:59:40.909374	ebooks/34302
137932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34302/34302-h/34302-h.htm	2010-11-12 08:43:10	ebooks/34302
46813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34302/34302.zip	2010-11-12 08:43:12	ebooks/34302
133641	application/zip	http://www.gutenberg.org/files/34302/34302-h.zip	2010-11-12 08:43:12	ebooks/34302
101455	application/epub+zip	http://www.gutenberg.org/ebooks/34302.epub.noimages	2020-06-17 00:59:41.919374	ebooks/34302
3873	image/jpeg	http://www.gutenberg.org/cache/epub/34302/pg34302.cover.small.jpg	2020-06-17 00:59:43.278377	ebooks/34302
390705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34302.kindle.noimages	2020-06-17 00:59:43.13235	ebooks/34302
574485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34302.kindle.images	2020-06-17 00:59:42.529354	ebooks/34302
28419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34303/34303-8.txt	2010-11-12 09:53:18	ebooks/34303
95095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34303/34303-h.zip	2010-11-12 09:53:18	ebooks/34303
66258	application/epub+zip	http://www.gutenberg.org/ebooks/34303.epub.noimages	2020-06-17 00:59:45.663316	ebooks/34303
28408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34303/34303.txt	2010-11-12 09:53:18	ebooks/34303
28902	image/jpeg	http://www.gutenberg.org/cache/epub/34303/pg34303.cover.medium.jpg	2020-06-17 00:59:46.660302	ebooks/34303
28387	text/plain	http://www.gutenberg.org/ebooks/34303.txt.utf-8	2020-06-17 00:59:43.750341	ebooks/34303
31001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34303/34303-h/34303-h.htm	2010-11-12 09:53:18	ebooks/34303
10520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34303/34303-8.zip	2010-11-12 09:53:18	ebooks/34303
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/34303.rdf	2020-06-17 00:59:46.889302	ebooks/34303
10500	application/zip	http://www.gutenberg.org/files/34303/34303.zip	2010-11-12 09:53:18	ebooks/34303
225119	application/epub+zip	http://www.gutenberg.org/ebooks/34303.epub.images	2020-06-17 00:59:44.288354	ebooks/34303
169286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34303.kindle.noimages	2020-06-17 00:59:46.374318	ebooks/34303
6499	image/jpeg	http://www.gutenberg.org/cache/epub/34303/pg34303.cover.small.jpg	2020-06-17 00:59:46.517386	ebooks/34303
647616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34303.kindle.images	2020-06-17 00:59:46.211309	ebooks/34303
596723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34304/34304-8.txt	2010-11-12 09:55:14	ebooks/34304
596692	text/plain	http://www.gutenberg.org/ebooks/34304.txt.utf-8	2020-06-17 00:59:46.999341	ebooks/34304
1226745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34304.kindle.noimages	2020-06-17 01:00:07.237376	ebooks/34304
219760	application/zip	http://www.gutenberg.org/files/34304/34304-8.zip	2010-11-12 09:55:28	ebooks/34304
349139	application/epub+zip	http://www.gutenberg.org/ebooks/34304.epub.noimages	2020-06-17 00:59:51.274538	ebooks/34304
13909646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34304/34304-h.zip	2010-11-12 09:55:30	ebooks/34304
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/34304.rdf	2020-06-17 01:00:07.533334	ebooks/34304
596715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34304/34304.txt	2010-11-12 09:55:14	ebooks/34304
219740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34304/34304.zip	2010-11-12 09:55:28	ebooks/34304
683577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34304/34304-h/34304-h.htm	2010-11-12 09:55:14	ebooks/34304
3432	image/jpeg	http://www.gutenberg.org/cache/epub/34304/pg34304.cover.small.jpg	2020-06-17 01:00:07.312354	ebooks/34304
24653	image/jpeg	http://www.gutenberg.org/cache/epub/34304/pg34304.cover.medium.jpg	2020-06-17 01:00:07.381362	ebooks/34304
22215625	application/epub+zip	http://www.gutenberg.org/ebooks/34304.epub.images	2020-06-17 00:59:50.488554	ebooks/34304
48523214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34304.kindle.images	2020-06-17 01:00:05.524368	ebooks/34304
3334860	application/epub+zip	http://www.gutenberg.org/ebooks/34305.epub.images	2020-06-17 01:00:08.845357	ebooks/34305
7690997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34305.kindle.images	2020-06-17 01:00:13.574266	ebooks/34305
1217054	application/zip	http://www.gutenberg.org/files/34305/34305-h.zip	2010-11-13 02:36:36	ebooks/34305
580737	text/plain	http://www.gutenberg.org/ebooks/34305.txt.utf-8	2020-06-17 01:00:07.648375	ebooks/34305
284191	application/epub+zip	http://www.gutenberg.org/ebooks/34305.epub.noimages	2020-06-17 01:00:09.412334	ebooks/34305
212903	application/zip	http://www.gutenberg.org/files/34305/34305.zip	2010-11-13 02:36:36	ebooks/34305
17036	image/jpeg	http://www.gutenberg.org/cache/epub/34305/pg34305.cover.medium.jpg	2020-06-17 01:00:15.485496	ebooks/34305
625337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34305/34305-h/34305-h.htm	2010-11-13 02:36:16	ebooks/34305
4370	image/jpeg	http://www.gutenberg.org/cache/epub/34305/pg34305.cover.small.jpg	2020-06-17 01:00:15.321453	ebooks/34305
1204519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34305.kindle.noimages	2020-06-17 01:00:15.155463	ebooks/34305
580244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34305/34305.txt	2010-11-13 02:35:20	ebooks/34305
580249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34305/34305-8.txt	2010-11-13 02:35:34	ebooks/34305
213058	application/zip	http://www.gutenberg.org/files/34305/34305-8.zip	2010-11-13 02:36:36	ebooks/34305
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/34305.rdf	2020-06-17 01:00:15.752437	ebooks/34305
392425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34306/34306.txt	2010-11-24 13:27:08	ebooks/34306
831374	application/epub+zip	http://www.gutenberg.org/ebooks/34306.epub.images	2020-06-17 01:00:16.405421	ebooks/34306
600690	application/zip	http://www.gutenberg.org/files/34306/34306-h.zip	2010-11-24 13:28:04	ebooks/34306
150834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34306/34306-8.zip	2010-11-24 13:28:14	ebooks/34306
392415	text/plain	http://www.gutenberg.org/ebooks/34306.txt.utf-8	2020-06-17 01:00:15.860526	ebooks/34306
844885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34306.kindle.noimages	2020-06-17 01:00:18.712411	ebooks/34306
1789254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34306.kindle.images	2020-06-17 01:00:17.765407	ebooks/34306
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/34306.rdf	2020-06-17 01:00:18.840395	ebooks/34306
43288	image/jpeg	http://www.gutenberg.org/cache/epub/34306/pg34306.cover.medium.jpg	2020-06-17 01:00:18.765422	ebooks/34306
418912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34306/34306-h/34306-h.htm	2010-11-24 13:27:52	ebooks/34306
150795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34306/34306.zip	2010-11-24 13:28:08	ebooks/34306
6768	image/jpeg	http://www.gutenberg.org/cache/epub/34306/pg34306.cover.small.jpg	2020-06-17 01:00:18.74039	ebooks/34306
223997	application/epub+zip	http://www.gutenberg.org/ebooks/34306.epub.noimages	2020-06-17 01:00:16.686455	ebooks/34306
392433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34306/34306-8.txt	2010-11-24 13:26:38	ebooks/34306
88666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34307/34307.txt	2010-11-13 13:13:10	ebooks/34307
88673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34307/34307-8.txt	2010-11-13 13:13:10	ebooks/34307
102072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34307/34307-h/34307-h.htm	2010-11-13 13:13:10	ebooks/34307
219276	application/epub+zip	http://www.gutenberg.org/ebooks/34307.epub.images	2020-06-17 01:00:19.490423	ebooks/34307
284010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34307.kindle.noimages	2020-06-17 01:00:21.887384	ebooks/34307
88643	text/plain	http://www.gutenberg.org/ebooks/34307.txt.utf-8	2020-06-17 01:00:18.947448	ebooks/34307
94470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34307/34307-h.zip	2010-11-13 13:13:12	ebooks/34307
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/34307.rdf	2020-06-17 01:00:22.435366	ebooks/34307
98234	application/epub+zip	http://www.gutenberg.org/ebooks/34307.epub.noimages	2020-06-17 01:00:20.782414	ebooks/34307
30788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34307/34307-8.zip	2010-11-13 13:13:12	ebooks/34307
30766	application/zip	http://www.gutenberg.org/files/34307/34307.zip	2010-11-13 13:13:12	ebooks/34307
568868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34307.kindle.images	2020-06-17 01:00:21.515402	ebooks/34307
6066	image/jpeg	http://www.gutenberg.org/cache/epub/34307/pg34307.cover.small.jpg	2020-06-17 01:00:22.040381	ebooks/34307
33408	image/jpeg	http://www.gutenberg.org/cache/epub/34307/pg34307.cover.medium.jpg	2020-06-17 01:00:22.192356	ebooks/34307
207119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34308/34308-8.zip	2010-11-13 08:52:52	ebooks/34308
608244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34308/34308-h/34308-h.htm	2010-11-13 08:52:06	ebooks/34308
1800916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34308.kindle.images	2020-06-17 01:00:25.64032	ebooks/34308
418126	application/zip	http://www.gutenberg.org/files/34308/34308-h.zip	2010-11-13 08:52:52	ebooks/34308
3894	image/jpeg	http://www.gutenberg.org/cache/epub/34308/pg34308.cover.small.jpg	2020-06-17 01:00:27.37928	ebooks/34308
206998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34308/34308.zip	2010-11-13 08:52:52	ebooks/34308
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/34308.rdf	2020-06-17 01:00:27.807299	ebooks/34308
277835	application/epub+zip	http://www.gutenberg.org/ebooks/34308.epub.noimages	2020-06-17 01:00:24.01544	ebooks/34308
560522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34308/34308.txt	2010-11-13 08:11:22	ebooks/34308
560531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34308/34308-8.txt	2010-11-13 08:11:52	ebooks/34308
560748	text/plain	http://www.gutenberg.org/ebooks/34308.txt.utf-8	2020-06-17 01:00:22.544346	ebooks/34308
1166251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34308.kindle.noimages	2020-06-17 01:00:27.212308	ebooks/34308
676340	application/epub+zip	http://www.gutenberg.org/ebooks/34308.epub.images	2020-06-17 01:00:23.454408	ebooks/34308
15733	image/jpeg	http://www.gutenberg.org/cache/epub/34308/pg34308.cover.medium.jpg	2020-06-17 01:00:27.540293	ebooks/34308
48526	application/zip	http://www.gutenberg.org/files/34309/34309.zip	2010-11-14 05:30:28	ebooks/34309
132216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34309/34309.txt	2010-11-14 05:30:26	ebooks/34309
48548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34309/34309-8.zip	2010-11-14 05:30:28	ebooks/34309
52045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34309/34309-h.zip	2010-11-14 05:30:28	ebooks/34309
436387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34309.kindle.images	2020-06-17 01:00:29.495563	ebooks/34309
5059	image/jpeg	http://www.gutenberg.org/cache/epub/34309/pg34309.cover.small.jpg	2020-06-17 01:00:30.29855	ebooks/34309
436378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34309.kindle.noimages	2020-06-17 01:00:30.132569	ebooks/34309
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/34309.rdf	2020-06-17 01:00:30.729597	ebooks/34309
109061	application/epub+zip	http://www.gutenberg.org/ebooks/34309.epub.images	2020-06-17 01:00:28.420635	ebooks/34309
20342	image/jpeg	http://www.gutenberg.org/cache/epub/34309/pg34309.cover.medium.jpg	2020-06-17 01:00:30.463555	ebooks/34309
132222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34309/34309-8.txt	2010-11-14 05:30:26	ebooks/34309
147337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34309/34309-h/34309-h.htm	2010-11-14 05:30:26	ebooks/34309
132194	text/plain	http://www.gutenberg.org/ebooks/34309.txt.utf-8	2020-06-17 01:00:27.905328	ebooks/34309
109060	application/epub+zip	http://www.gutenberg.org/ebooks/34309.epub.noimages	2020-06-17 01:00:28.863595	ebooks/34309
744546	text/html; charset=utf-8	http://www.gutenberg.org/files/3431/3431-h/3431-h.htm	2018-03-16 08:17:44	ebooks/3431
226047	text/plain; charset=utf-8	http://www.gutenberg.org/files/3431/3431-0.zip	2018-03-16 08:18:12	ebooks/3431
598845	text/plain; charset=utf-8	http://www.gutenberg.org/files/3431/3431-0.txt	2018-03-16 08:17:26	ebooks/3431
587873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3431/3431.txt	2014-03-23 08:03:14	ebooks/3431
16128	image/jpeg	http://www.gutenberg.org/cache/epub/3431/pg3431.cover.medium.jpg	2020-06-02 00:52:16.103639	ebooks/3431
411118	application/zip	http://www.gutenberg.org/files/3431/3431-h.zip	2018-03-16 08:18:12	ebooks/3431
1154761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3431.kindle.images	2020-06-02 00:52:14.781655	ebooks/3431
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/3431.rdf	2020-06-11 01:02:54.121243	ebooks/3431
224805	application/zip	http://www.gutenberg.org/files/3431/3431.zip	2014-03-23 08:06:12	ebooks/3431
1154749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3431.kindle.noimages	2020-06-02 00:52:16.045642	ebooks/3431
322189	application/epub+zip	http://www.gutenberg.org/ebooks/3431.epub.images	2020-06-02 00:52:13.241703	ebooks/3431
2284	image/jpeg	http://www.gutenberg.org/cache/epub/3431/pg3431.cover.small.jpg	2020-06-02 00:52:16.075721	ebooks/3431
322189	application/epub+zip	http://www.gutenberg.org/ebooks/3431.epub.noimages	2020-06-02 00:52:13.50969	ebooks/3431
98247	application/epub+zip	http://www.gutenberg.org/ebooks/34310.epub.images	2020-06-17 01:00:31.464584	ebooks/34310
18310	image/jpeg	http://www.gutenberg.org/cache/epub/34310/pg34310.cover.medium.jpg	2020-06-17 01:00:33.189516	ebooks/34310
116355	text/plain	http://www.gutenberg.org/ebooks/34310.txt.utf-8	2020-06-17 01:00:30.830536	ebooks/34310
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/34310.rdf	2020-06-17 01:00:33.413544	ebooks/34310
387143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34310.kindle.images	2020-06-17 01:00:32.356515	ebooks/34310
126487	text/html	http://www.gutenberg.org/ebooks/34310.html.images	2020-06-17 01:00:30.99153	ebooks/34310
98247	application/epub+zip	http://www.gutenberg.org/ebooks/34310.epub.noimages	2020-06-17 01:00:31.807529	ebooks/34310
4701	image/jpeg	http://www.gutenberg.org/cache/epub/34310/pg34310.cover.small.jpg	2020-06-17 01:00:33.047552	ebooks/34310
387135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34310.kindle.noimages	2020-06-17 01:00:32.905531	ebooks/34310
112130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34310/34310-8.txt	2010-11-14 05:35:00	ebooks/34310
126487	text/html	http://www.gutenberg.org/ebooks/34310.html.noimages	2020-06-17 01:00:31.107536	ebooks/34310
45491	application/zip	http://www.gutenberg.org/files/34310/34310-8.zip	2010-11-14 05:35:04	ebooks/34310
30725	text/plain	http://www.gutenberg.org/ebooks/34311.txt.utf-8	2020-06-17 01:00:33.515537	ebooks/34311
11050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34311/34311-8.zip	2010-11-13 06:08:38	ebooks/34311
30746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34311/34311.txt	2010-11-13 06:08:36	ebooks/34311
314355	application/epub+zip	http://www.gutenberg.org/ebooks/34311.epub.images	2020-06-17 01:00:34.055508	ebooks/34311
79800	application/epub+zip	http://www.gutenberg.org/ebooks/34311.epub.noimages	2020-06-17 01:00:35.449492	ebooks/34311
865840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34311.kindle.images	2020-06-17 01:00:36.089481	ebooks/34311
11028	application/zip	http://www.gutenberg.org/files/34311/34311.zip	2010-11-13 06:08:38	ebooks/34311
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/34311.rdf	2020-06-17 01:00:36.800456	ebooks/34311
190084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34311.kindle.noimages	2020-06-17 01:00:36.267486	ebooks/34311
32648	image/jpeg	http://www.gutenberg.org/cache/epub/34311/pg34311.cover.medium.jpg	2020-06-17 01:00:36.565462	ebooks/34311
33101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34311/34311-h/34311-h.htm	2010-11-13 06:08:36	ebooks/34311
6414	image/jpeg	http://www.gutenberg.org/cache/epub/34311/pg34311.cover.small.jpg	2020-06-17 01:00:36.41651	ebooks/34311
141500	application/zip	http://www.gutenberg.org/files/34311/34311-h.zip	2010-11-13 06:08:38	ebooks/34311
30753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34311/34311-8.txt	2010-11-13 06:08:36	ebooks/34311
34051	image/jpeg	http://www.gutenberg.org/cache/epub/34312/pg34312.cover.medium.jpg	2020-06-17 01:00:51.64328	ebooks/34312
1260640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34312/34312.txt	2010-11-13 09:05:36	ebooks/34312
582119	application/epub+zip	http://www.gutenberg.org/ebooks/34312.epub.noimages	2020-06-17 01:00:41.942413	ebooks/34312
6371	image/jpeg	http://www.gutenberg.org/cache/epub/34312/pg34312.cover.small.jpg	2020-06-17 01:00:51.422285	ebooks/34312
2269627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34312.kindle.noimages	2020-06-17 01:00:51.19527	ebooks/34312
1454173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34312/34312-h/34312-h.htm	2010-11-13 09:04:00	ebooks/34312
10841386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34312.kindle.images	2020-06-17 01:00:47.790322	ebooks/34312
2561726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34312/34312-h.zip	2010-11-13 09:06:38	ebooks/34312
477102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34312/34312.zip	2010-11-13 09:06:38	ebooks/34312
1260223	text/plain	http://www.gutenberg.org/ebooks/34312.txt.utf-8	2020-06-17 01:00:36.928481	ebooks/34312
477733	application/zip	http://www.gutenberg.org/files/34312/34312-8.zip	2010-11-13 09:06:38	ebooks/34312
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/34312.rdf	2020-06-17 01:00:52.027288	ebooks/34312
1259029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34312/34312-8.txt	2010-11-13 09:04:00	ebooks/34312
4432720	application/epub+zip	http://www.gutenberg.org/ebooks/34312.epub.images	2020-06-17 01:00:39.561459	ebooks/34312
807550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34313.kindle.noimages	2020-06-17 01:00:55.805414	ebooks/34313
166885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34313/34313-h.zip	2010-11-13 09:07:40	ebooks/34313
334555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34313/34313-8.txt	2010-11-13 09:07:38	ebooks/34313
372442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34313/34313-h/34313-h.htm	2010-11-13 09:07:40	ebooks/34313
20995	image/jpeg	http://www.gutenberg.org/cache/epub/34313/pg34313.cover.medium.jpg	2020-06-17 01:00:56.123408	ebooks/34313
124904	application/zip	http://www.gutenberg.org/files/34313/34313-8.zip	2010-11-13 09:07:40	ebooks/34313
16377	application/rdf+xml	http://www.gutenberg.org/ebooks/34313.rdf	2020-06-17 01:00:56.375405	ebooks/34313
334557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34313/34313.txt	2010-11-13 09:07:40	ebooks/34313
334544	text/plain	http://www.gutenberg.org/ebooks/34313.txt.utf-8	2020-06-17 01:00:52.134274	ebooks/34313
203372	application/epub+zip	http://www.gutenberg.org/ebooks/34313.epub.noimages	2020-06-17 01:00:53.578458	ebooks/34313
860422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34313.kindle.images	2020-06-17 01:00:54.728427	ebooks/34313
234392	application/epub+zip	http://www.gutenberg.org/ebooks/34313.epub.images	2020-06-17 01:00:52.965331	ebooks/34313
4757	image/jpeg	http://www.gutenberg.org/cache/epub/34313/pg34313.cover.small.jpg	2020-06-17 01:00:55.967413	ebooks/34313
124853	application/zip	http://www.gutenberg.org/files/34313/34313.zip	2010-11-13 09:07:40	ebooks/34313
600582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34314.kindle.images	2020-06-17 01:00:59.283391	ebooks/34314
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/34314.rdf	2020-06-17 01:00:59.990364	ebooks/34314
37864	image/jpeg	http://www.gutenberg.org/cache/epub/34314/pg34314.cover.medium.jpg	2020-06-17 01:00:59.750369	ebooks/34314
6712	image/jpeg	http://www.gutenberg.org/cache/epub/34314/pg34314.cover.small.jpg	2020-06-17 01:00:59.601376	ebooks/34314
288706	application/epub+zip	http://www.gutenberg.org/ebooks/34314.epub.images	2020-06-17 01:00:57.045408	ebooks/34314
74835	application/epub+zip	http://www.gutenberg.org/ebooks/34314.epub.noimages	2020-06-17 01:00:58.569395	ebooks/34314
32817	text/plain	http://www.gutenberg.org/ebooks/34314.txt.utf-8	2020-06-17 01:00:56.478426	ebooks/34314
35547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34314/34314-h/34314-h.htm	2010-11-14 14:25:06	ebooks/34314
32815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34314/34314-8.txt	2010-11-14 14:25:06	ebooks/34314
11780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34314/34314-8.zip	2010-11-14 14:25:08	ebooks/34314
11757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34314/34314.zip	2010-11-14 14:25:08	ebooks/34314
122315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34314/34314-h.zip	2010-11-14 14:25:08	ebooks/34314
184807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34314.kindle.noimages	2020-06-17 01:00:59.451389	ebooks/34314
32808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34314/34314.txt	2010-11-14 14:25:06	ebooks/34314
10157	application/zip	http://www.gutenberg.org/files/34315/34315-8.zip	2010-11-14 14:32:12	ebooks/34315
10131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34315/34315.zip	2010-11-14 14:32:12	ebooks/34315
28105	text/plain	http://www.gutenberg.org/ebooks/34315.txt.utf-8	2020-06-17 01:01:00.088382	ebooks/34315
679262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34315.kindle.images	2020-06-17 01:01:01.591358	ebooks/34315
30376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34315/34315-h/34315-h.htm	2010-11-14 14:32:12	ebooks/34315
230207	application/epub+zip	http://www.gutenberg.org/ebooks/34315.epub.images	2020-06-17 01:01:00.584359	ebooks/34315
71302	application/epub+zip	http://www.gutenberg.org/ebooks/34315.epub.noimages	2020-06-17 01:01:01.020371	ebooks/34315
104764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34315/34315-h.zip	2010-11-14 14:32:14	ebooks/34315
260812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34315.kindle.noimages	2020-06-17 01:01:02.04338	ebooks/34315
5417	image/jpeg	http://www.gutenberg.org/cache/epub/34315/pg34315.cover.small.jpg	2020-06-17 01:01:02.186341	ebooks/34315
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/34315.rdf	2020-06-17 01:01:02.55635	ebooks/34315
28123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34315/34315-8.txt	2010-11-14 14:32:12	ebooks/34315
28113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34315/34315.txt	2010-11-14 14:32:12	ebooks/34315
26304	image/jpeg	http://www.gutenberg.org/cache/epub/34315/pg34315.cover.medium.jpg	2020-06-17 01:01:02.330352	ebooks/34315
478451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34316/34316-h/34316-h.htm	2010-11-14 09:41:05	ebooks/34316
278584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34316/34316.txt	2010-11-14 09:38:26	ebooks/34316
95243	application/zip	http://www.gutenberg.org/files/34316/34316.zip	2010-11-14 09:38:26	ebooks/34316
5487	image/jpeg	http://www.gutenberg.org/cache/epub/34316/pg34316.cover.small.jpg	2020-06-17 01:01:10.837543	ebooks/34316
94617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34316/34316-8.zip	2010-11-14 09:38:26	ebooks/34316
788823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34316.kindle.images	2020-06-17 01:01:08.771557	ebooks/34316
272631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34316/34316-8.txt	2010-11-14 09:38:26	ebooks/34316
26589	image/jpeg	http://www.gutenberg.org/cache/epub/34316/pg34316.cover.medium.jpg	2020-06-17 01:01:11.046552	ebooks/34316
114224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34316/34316-h.zip	2010-11-14 09:45:17	ebooks/34316
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/34316.rdf	2020-06-17 01:01:11.407525	ebooks/34316
186907	application/epub+zip	http://www.gutenberg.org/ebooks/34316.epub.images	2020-06-17 01:01:04.423335	ebooks/34316
673067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34316.kindle.noimages	2020-06-17 01:01:10.62254	ebooks/34316
278693	text/plain	http://www.gutenberg.org/ebooks/34316.txt.utf-8	2020-06-17 01:01:02.66136	ebooks/34316
170363	application/epub+zip	http://www.gutenberg.org/ebooks/34316.epub.noimages	2020-06-17 01:01:06.695372	ebooks/34316
975599	text/plain	http://www.gutenberg.org/ebooks/34317.txt.utf-8	2020-06-17 01:01:11.529519	ebooks/34317
372320	application/zip	http://www.gutenberg.org/files/34317/34317.zip	2011-06-03 16:08:00	ebooks/34317
515082	application/zip	http://www.gutenberg.org/files/34317/34317-h.zip	2011-06-03 16:08:02	ebooks/34317
668616	application/epub+zip	http://www.gutenberg.org/ebooks/34317.epub.images	2020-06-17 01:01:13.254509	ebooks/34317
3307	image/jpeg	http://www.gutenberg.org/cache/epub/34317/pg34317.cover.small.jpg	2020-06-17 01:01:20.470406	ebooks/34317
4027392	application/msword	http://www.gutenberg.org/files/34317/34317-doc.doc	2011-06-03 15:40:50	ebooks/34317
975624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34317/34317.txt	2011-06-03 16:07:36	ebooks/34317
12191	image/jpeg	http://www.gutenberg.org/cache/epub/34317/pg34317.cover.medium.jpg	2020-06-17 01:01:20.668406	ebooks/34317
1588856	text/html; charset=utf-8	http://www.gutenberg.org/files/34317/34317-h/34317-h.htm	2011-06-03 15:45:04	ebooks/34317
975631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34317/34317-8.txt	2011-06-03 15:36:48	ebooks/34317
2096588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34317.kindle.noimages	2020-06-17 01:01:20.270405	ebooks/34317
460952	application/epub+zip	http://www.gutenberg.org/ebooks/34317.epub.noimages	2020-06-17 01:01:14.300495	ebooks/34317
2933735	application/zip	http://www.gutenberg.org/files/34317/34317-doc.zip	2011-06-03 16:08:02	ebooks/34317
2427140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34317.kindle.images	2020-06-17 01:01:17.292487	ebooks/34317
372336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34317/34317-8.zip	2011-06-03 16:08:00	ebooks/34317
2521662	application/pdf	http://www.gutenberg.org/files/34317/34317-pdf.zip	2011-06-03 16:08:02	ebooks/34317
2639331	application/pdf	http://www.gutenberg.org/files/34317/34317-pdf.pdf	2011-06-03 16:04:40	ebooks/34317
18557	application/rdf+xml	http://www.gutenberg.org/ebooks/34317.rdf	2020-06-17 01:01:21.012389	ebooks/34317
374598	application/epub+zip	http://www.gutenberg.org/ebooks/34318.epub.images	2020-06-17 01:01:22.091415	ebooks/34318
597011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34318/34318-8.txt	2010-11-14 08:22:28	ebooks/34318
295432	text/html; charset=utf-8	http://www.gutenberg.org/files/34318/34318-h.zip	2010-11-14 15:33:16	ebooks/34318
2528124	application/zip	http://www.gutenberg.org/files/34318/34318-doc.zip	2010-11-14 15:33:16	ebooks/34318
1545159	application/pdf	http://www.gutenberg.org/files/34318/34318-pdf.pdf	2010-11-14 10:45:32	ebooks/34318
234914	application/zip	http://www.gutenberg.org/files/34318/34318.zip	2010-11-14 15:33:14	ebooks/34318
1463399	application/zip	http://www.gutenberg.org/files/34318/34318-pdf.zip	2010-11-14 15:33:14	ebooks/34318
3208192	application/msword	http://www.gutenberg.org/files/34318/34318-doc.doc	2010-11-14 10:39:28	ebooks/34318
1362947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34318.kindle.noimages	2020-06-17 01:01:26.599351	ebooks/34318
596982	text/plain	http://www.gutenberg.org/ebooks/34318.txt.utf-8	2020-06-17 01:01:21.121428	ebooks/34318
19121	application/rdf+xml	http://www.gutenberg.org/ebooks/34318.rdf	2020-06-17 01:01:27.240322	ebooks/34318
303003	application/epub+zip	http://www.gutenberg.org/ebooks/34318.epub.noimages	2020-06-17 01:01:22.690377	ebooks/34318
1477674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34318.kindle.images	2020-06-17 01:01:24.643364	ebooks/34318
971654	text/html; charset=utf-8	http://www.gutenberg.org/files/34318/34318-h/34318-h.htm	2010-11-14 08:22:30	ebooks/34318
597004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34318/34318.txt	2010-11-14 08:22:28	ebooks/34318
3510	image/jpeg	http://www.gutenberg.org/cache/epub/34318/pg34318.cover.small.jpg	2020-06-17 01:01:26.784356	ebooks/34318
12006	image/jpeg	http://www.gutenberg.org/cache/epub/34318/pg34318.cover.medium.jpg	2020-06-17 01:01:26.954336	ebooks/34318
234938	application/zip	http://www.gutenberg.org/files/34318/34318-8.zip	2010-11-14 15:33:14	ebooks/34318
3364352	application/msword	http://www.gutenberg.org/files/34319/34319-doc.doc	2010-11-14 10:54:38	ebooks/34319
406851	application/zip	http://www.gutenberg.org/files/34319/34319-h.zip	2010-11-14 15:33:44	ebooks/34319
330450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34319/34319-8.zip	2010-11-14 15:33:42	ebooks/34319
4233	image/jpeg	http://www.gutenberg.org/cache/epub/34319/pg34319.cover.small.jpg	2020-06-17 01:01:35.361424	ebooks/34319
840730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34319/34319-8.txt	2010-11-14 08:27:02	ebooks/34319
1983725	application/pdf	http://www.gutenberg.org/files/34319/34319-pdf.pdf	2010-11-14 10:56:48	ebooks/34319
840754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34319/34319.txt	2010-11-14 08:27:38	ebooks/34319
18882	application/rdf+xml	http://www.gutenberg.org/ebooks/34319.rdf	2020-06-17 01:01:35.885415	ebooks/34319
1394861	text/html; charset=utf-8	http://www.gutenberg.org/files/34319/34319-h/34319-h.htm	2010-11-14 08:27:04	ebooks/34319
1895328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34319.kindle.noimages	2020-06-17 01:01:35.170409	ebooks/34319
840708	text/plain	http://www.gutenberg.org/ebooks/34319.txt.utf-8	2020-06-17 01:01:27.354332	ebooks/34319
2030267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34319.kindle.images	2020-06-17 01:01:32.482454	ebooks/34319
498419	application/epub+zip	http://www.gutenberg.org/ebooks/34319.epub.images	2020-06-17 01:01:28.882325	ebooks/34319
14937	image/jpeg	http://www.gutenberg.org/cache/epub/34319/pg34319.cover.medium.jpg	2020-06-17 01:01:35.55442	ebooks/34319
330434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34319/34319.zip	2010-11-14 15:33:42	ebooks/34319
1877874	application/zip	http://www.gutenberg.org/files/34319/34319-pdf.zip	2010-11-14 15:33:42	ebooks/34319
2572430	application/zip	http://www.gutenberg.org/files/34319/34319-doc.zip	2010-11-14 15:33:42	ebooks/34319
414036	application/epub+zip	http://www.gutenberg.org/ebooks/34319.epub.noimages	2020-06-17 01:01:29.809362	ebooks/34319
77112	text/plain	http://www.gutenberg.org/ebooks/3432.txt.utf-8	2020-06-02 00:52:16.22065	ebooks/3432
77111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3432/3432.txt	2019-05-20 08:13:22	ebooks/3432
91057	text/html	http://www.gutenberg.org/ebooks/3432.html.noimages	2020-06-02 00:52:16.326643	ebooks/3432
24483	image/jpeg	http://www.gutenberg.org/cache/epub/3432/pg3432.cover.medium.jpg	2020-06-02 00:52:17.085626	ebooks/3432
31917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3432/3432.zip	2019-05-20 08:13:46	ebooks/3432
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/3432.rdf	2020-06-11 01:02:54.145245	ebooks/3432
62684	application/epub+zip	http://www.gutenberg.org/ebooks/3432.epub.images	2020-06-02 00:52:16.39565	ebooks/3432
247380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3432.kindle.images	2020-06-02 00:52:16.739651	ebooks/3432
91057	text/html	http://www.gutenberg.org/ebooks/3432.html.images	2020-06-02 00:52:16.288643	ebooks/3432
247370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3432.kindle.noimages	2020-06-02 00:52:17.031628	ebooks/3432
62682	application/epub+zip	http://www.gutenberg.org/ebooks/3432.epub.noimages	2020-06-02 00:52:16.448638	ebooks/3432
4418	image/jpeg	http://www.gutenberg.org/cache/epub/3432/pg3432.cover.small.jpg	2020-06-02 00:52:17.058637	ebooks/3432
1565346	application/msword	http://www.gutenberg.org/files/34320/34320-doc.zip	2010-11-14 15:34:10	ebooks/34320
299803	application/zip	http://www.gutenberg.org/files/34320/34320.zip	2010-11-14 15:34:10	ebooks/34320
1397064	application/pdf	http://www.gutenberg.org/files/34320/34320-pdf.pdf	2010-11-14 11:34:08	ebooks/34320
4612	image/jpeg	http://www.gutenberg.org/cache/epub/34320/pg34320.cover.small.jpg	2020-06-17 01:01:44.015318	ebooks/34320
763259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34320/34320-8.txt	2010-11-14 08:26:02	ebooks/34320
1286365	text/html; charset=utf-8	http://www.gutenberg.org/files/34320/34320-h/34320-h.htm	2010-11-14 08:26:04	ebooks/34320
384487	application/epub+zip	http://www.gutenberg.org/ebooks/34320.epub.noimages	2020-06-17 01:01:38.698384	ebooks/34320
1840849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34320.kindle.images	2020-06-17 01:01:41.260345	ebooks/34320
357428	text/html; charset=utf-8	http://www.gutenberg.org/files/34320/34320-h.zip	2010-11-14 15:34:12	ebooks/34320
2378752	application/msword	http://www.gutenberg.org/files/34320/34320-doc.doc	2010-11-14 11:31:28	ebooks/34320
18083	application/rdf+xml	http://www.gutenberg.org/ebooks/34320.rdf	2020-06-17 01:01:44.512289	ebooks/34320
1296214	application/zip	http://www.gutenberg.org/files/34320/34320-pdf.zip	2010-11-14 15:34:10	ebooks/34320
1764467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34320.kindle.noimages	2020-06-17 01:01:43.826308	ebooks/34320
299817	application/zip	http://www.gutenberg.org/files/34320/34320-8.zip	2010-11-14 15:34:10	ebooks/34320
763256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34320/34320.txt	2010-11-14 08:26:02	ebooks/34320
16982	image/jpeg	http://www.gutenberg.org/cache/epub/34320/pg34320.cover.medium.jpg	2020-06-17 01:01:44.198294	ebooks/34320
432337	application/epub+zip	http://www.gutenberg.org/ebooks/34320.epub.images	2020-06-17 01:01:37.56542	ebooks/34320
687785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34321/34321-8.txt	2010-11-14 08:46:34	ebooks/34321
343734	application/zip	http://www.gutenberg.org/files/34321/34321-h.zip	2010-11-14 15:34:52	ebooks/34321
1741201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34321.kindle.images	2020-06-17 01:01:50.152529	ebooks/34321
4737524	application/msword	http://www.gutenberg.org/files/34321/34321-doc.zip	2010-11-14 15:34:52	ebooks/34321
12604	image/jpeg	http://www.gutenberg.org/cache/epub/34321/pg34321.cover.medium.jpg	2020-06-17 01:01:52.898493	ebooks/34321
2093010	application/pdf	http://www.gutenberg.org/files/34321/34321-pdf.pdf	2010-11-14 12:18:52	ebooks/34321
261880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34321/34321-8.zip	2010-11-14 15:34:50	ebooks/34321
1591233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34321.kindle.noimages	2020-06-17 01:01:52.529536	ebooks/34321
687780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34321/34321.txt	2010-11-14 08:46:34	ebooks/34321
3345	image/jpeg	http://www.gutenberg.org/cache/epub/34321/pg34321.cover.small.jpg	2020-06-17 01:01:52.716502	ebooks/34321
261867	application/zip	http://www.gutenberg.org/files/34321/34321.zip	2010-11-14 15:34:50	ebooks/34321
18313	application/rdf+xml	http://www.gutenberg.org/ebooks/34321.rdf	2020-06-17 01:01:53.211476	ebooks/34321
687754	text/plain	http://www.gutenberg.org/ebooks/34321.txt.utf-8	2020-06-17 01:01:44.626311	ebooks/34321
5483008	application/msword	http://www.gutenberg.org/files/34321/34321-doc.doc	2010-11-14 12:16:36	ebooks/34321
343077	application/epub+zip	http://www.gutenberg.org/ebooks/34321.epub.noimages	2020-06-17 01:01:47.766581	ebooks/34321
436709	application/epub+zip	http://www.gutenberg.org/ebooks/34321.epub.images	2020-06-17 01:01:46.400292	ebooks/34321
2000814	application/pdf	http://www.gutenberg.org/files/34321/34321-pdf.zip	2010-11-14 15:34:50	ebooks/34321
1242487	text/html; charset=utf-8	http://www.gutenberg.org/files/34321/34321-h/34321-h.htm	2010-11-14 08:46:34	ebooks/34321
621868	text/html; charset=utf-8	http://www.gutenberg.org/files/34322/34322-h.zip	2010-11-14 15:35:18	ebooks/34322
497309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34322/34322-8.zip	2010-11-14 15:35:16	ebooks/34322
1309502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34322/34322-8.txt	2010-11-14 08:47:24	ebooks/34322
18588	application/rdf+xml	http://www.gutenberg.org/ebooks/34322.rdf	2020-06-17 01:02:04.713345	ebooks/34322
4014592	application/msword	http://www.gutenberg.org/files/34322/34322-doc.doc	2010-11-14 12:21:28	ebooks/34322
586528	application/epub+zip	http://www.gutenberg.org/ebooks/34322.epub.noimages	2020-06-17 01:01:56.526471	ebooks/34322
2742109	application/pdf	http://www.gutenberg.org/files/34322/34322-pdf.pdf	2010-11-14 12:23:38	ebooks/34322
1309511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34322/34322.txt	2010-11-14 08:47:24	ebooks/34322
3438	image/jpeg	http://www.gutenberg.org/cache/epub/34322/pg34322.cover.small.jpg	2020-06-17 01:02:04.166347	ebooks/34322
12648	image/jpeg	http://www.gutenberg.org/cache/epub/34322/pg34322.cover.medium.jpg	2020-06-17 01:02:04.366356	ebooks/34322
2756586	application/zip	http://www.gutenberg.org/files/34322/34322-doc.zip	2010-11-14 15:35:18	ebooks/34322
2664880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34322.kindle.noimages	2020-06-17 01:02:03.962341	ebooks/34322
1309475	text/plain	http://www.gutenberg.org/ebooks/34322.txt.utf-8	2020-06-17 01:01:53.334477	ebooks/34322
2926637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34322.kindle.images	2020-06-17 01:02:00.259397	ebooks/34322
497289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34322/34322.zip	2010-11-14 15:35:16	ebooks/34322
750913	application/epub+zip	http://www.gutenberg.org/ebooks/34322.epub.images	2020-06-17 01:01:55.2585	ebooks/34322
2017920	text/html; charset=utf-8	http://www.gutenberg.org/files/34322/34322-h/34322-h.htm	2010-11-14 08:47:26	ebooks/34322
2581764	application/pdf	http://www.gutenberg.org/files/34322/34322-pdf.zip	2010-11-14 15:35:18	ebooks/34322
2089568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34323.kindle.images	2020-06-17 01:02:09.659267	ebooks/34323
1550726	application/pdf	http://www.gutenberg.org/files/34323/34323-pdf.pdf	2010-11-14 14:01:36	ebooks/34323
1379714	text/html; charset=utf-8	http://www.gutenberg.org/files/34323/34323-h/34323-h.htm	2010-11-14 08:48:34	ebooks/34323
2337280	application/msword	http://www.gutenberg.org/files/34323/34323-doc.doc	2010-11-14 13:58:36	ebooks/34323
5017	image/jpeg	http://www.gutenberg.org/cache/epub/34323/pg34323.cover.small.jpg	2020-06-17 01:02:12.533439	ebooks/34323
330518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34323/34323-8.zip	2010-11-14 15:35:50	ebooks/34323
18037	application/rdf+xml	http://www.gutenberg.org/ebooks/34323.rdf	2020-06-17 01:02:13.059438	ebooks/34323
531984	application/epub+zip	http://www.gutenberg.org/ebooks/34323.epub.images	2020-06-17 01:02:06.192341	ebooks/34323
423342	text/html; charset=utf-8	http://www.gutenberg.org/files/34323/34323-h.zip	2010-11-14 15:35:52	ebooks/34323
822644	text/plain	http://www.gutenberg.org/ebooks/34323.txt.utf-8	2020-06-17 01:02:04.82733	ebooks/34323
420097	application/epub+zip	http://www.gutenberg.org/ebooks/34323.epub.noimages	2020-06-17 01:02:06.976352	ebooks/34323
1419422	application/pdf	http://www.gutenberg.org/files/34323/34323-pdf.zip	2010-11-14 15:35:50	ebooks/34323
1415688	application/msword	http://www.gutenberg.org/files/34323/34323-doc.zip	2010-11-14 15:35:50	ebooks/34323
330495	application/zip	http://www.gutenberg.org/files/34323/34323.zip	2010-11-14 15:35:50	ebooks/34323
18948	image/jpeg	http://www.gutenberg.org/cache/epub/34323/pg34323.cover.medium.jpg	2020-06-17 01:02:12.728437	ebooks/34323
822672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34323/34323-8.txt	2010-11-14 08:48:32	ebooks/34323
822665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34323/34323.txt	2010-11-14 08:48:34	ebooks/34323
1908413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34323.kindle.noimages	2020-06-17 01:02:12.334462	ebooks/34323
234810	application/epub+zip	http://www.gutenberg.org/ebooks/34324.epub.noimages	2020-06-17 01:02:14.987423	ebooks/34324
14148	image/jpeg	http://www.gutenberg.org/cache/epub/34324/pg34324.cover.medium.jpg	2020-06-17 01:02:18.568353	ebooks/34324
708484	application/epub+zip	http://www.gutenberg.org/ebooks/34324.epub.images	2020-06-17 01:02:14.272465	ebooks/34324
449196	text/plain	http://www.gutenberg.org/ebooks/34324.txt.utf-8	2020-06-17 01:02:13.19044	ebooks/34324
3770	image/jpeg	http://www.gutenberg.org/cache/epub/34324/pg34324.cover.small.jpg	2020-06-17 01:02:18.397378	ebooks/34324
8997376	application/msword	http://www.gutenberg.org/files/34324/34324-doc.doc	2010-11-14 15:23:18	ebooks/34324
8323356	application/zip	http://www.gutenberg.org/files/34324/34324-doc.zip	2010-11-14 15:36:20	ebooks/34324
171366	application/zip	http://www.gutenberg.org/files/34324/34324.zip	2010-11-14 15:36:18	ebooks/34324
425362	text/html; charset=utf-8	http://www.gutenberg.org/files/34324/34324-h.zip	2010-11-14 15:36:20	ebooks/34324
3122220	application/pdf	http://www.gutenberg.org/files/34324/34324-pdf.zip	2010-11-14 15:36:18	ebooks/34324
171378	application/zip	http://www.gutenberg.org/files/34324/34324-8.zip	2010-11-14 15:36:18	ebooks/34324
1787212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34324.kindle.images	2020-06-17 01:02:16.643391	ebooks/34324
449224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34324/34324-8.txt	2010-11-14 08:50:26	ebooks/34324
1034418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34324.kindle.noimages	2020-06-17 01:02:18.224374	ebooks/34324
3316637	application/pdf	http://www.gutenberg.org/files/34324/34324-pdf.pdf	2010-11-14 15:25:28	ebooks/34324
18099	application/rdf+xml	http://www.gutenberg.org/ebooks/34324.rdf	2020-06-17 01:02:18.851357	ebooks/34324
674305	text/html; charset=utf-8	http://www.gutenberg.org/files/34324/34324-h/34324-h.htm	2010-11-14 08:50:26	ebooks/34324
449223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34324/34324.txt	2010-11-14 08:50:26	ebooks/34324
568381	application/zip	http://www.gutenberg.org/files/34325/34325-h.zip	2010-11-14 15:36:58	ebooks/34325
3749416	application/pdf	http://www.gutenberg.org/files/34325/34325-pdf.pdf	2010-11-14 05:31:32	ebooks/34325
302083	application/epub+zip	http://www.gutenberg.org/ebooks/34325.epub.noimages	2020-06-17 01:02:21.074342	ebooks/34325
975979	text/html; charset=utf-8	http://www.gutenberg.org/files/34325/34325-h/34325-h.htm	2010-11-14 08:51:40	ebooks/34325
3374260	application/pdf	http://www.gutenberg.org/files/34325/34325-pdf.zip	2010-11-14 15:36:56	ebooks/34325
226410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34325/34325.zip	2010-11-14 15:36:56	ebooks/34325
17488	image/jpeg	http://www.gutenberg.org/cache/epub/34325/pg34325.cover.medium.jpg	2020-06-17 01:02:25.623278	ebooks/34325
226424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34325/34325-8.zip	2010-11-14 15:36:56	ebooks/34325
606348	text/plain	http://www.gutenberg.org/ebooks/34325.txt.utf-8	2020-06-17 01:02:18.963394	ebooks/34325
2399193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34325.kindle.images	2020-06-17 01:02:23.188325	ebooks/34325
3118253	application/msword	http://www.gutenberg.org/files/34325/34325-doc.zip	2010-11-14 15:36:58	ebooks/34325
606379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34325/34325.txt	2010-11-14 08:51:38	ebooks/34325
18358	application/rdf+xml	http://www.gutenberg.org/ebooks/34325.rdf	2020-06-17 01:02:25.927295	ebooks/34325
4072960	application/msword	http://www.gutenberg.org/files/34325/34325-doc.doc	2010-11-14 15:27:56	ebooks/34325
606372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34325/34325-8.txt	2010-11-14 08:51:38	ebooks/34325
928137	application/epub+zip	http://www.gutenberg.org/ebooks/34325.epub.images	2020-06-17 01:02:20.254406	ebooks/34325
1404039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34325.kindle.noimages	2020-06-17 01:02:25.254316	ebooks/34325
4699	image/jpeg	http://www.gutenberg.org/cache/epub/34325/pg34325.cover.small.jpg	2020-06-17 01:02:25.444284	ebooks/34325
233708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34326/34326-h.zip	2010-11-14 13:54:50	ebooks/34326
212253	application/epub+zip	http://www.gutenberg.org/ebooks/34326.epub.images	2020-06-17 01:02:26.742566	ebooks/34326
22270	image/jpeg	http://www.gutenberg.org/cache/epub/34326/pg34326.cover.medium.jpg	2020-06-17 01:02:29.138521	ebooks/34326
179432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34326.kindle.noimages	2020-06-17 01:02:28.848524	ebooks/34326
32333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34326/34326-h/34326-h.htm	2010-11-14 13:54:50	ebooks/34326
28226	text/plain	http://www.gutenberg.org/ebooks/34326.txt.utf-8	2020-06-17 01:02:26.028283	ebooks/34326
10479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34326/34326.zip	2010-11-14 13:54:50	ebooks/34326
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/34326.rdf	2020-06-17 01:02:29.363535	ebooks/34326
476037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34326.kindle.images	2020-06-17 01:02:28.662572	ebooks/34326
28254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34326/34326.txt	2010-11-14 13:54:50	ebooks/34326
5119	image/jpeg	http://www.gutenberg.org/cache/epub/34326/pg34326.cover.small.jpg	2020-06-17 01:02:28.994518	ebooks/34326
77488	application/epub+zip	http://www.gutenberg.org/ebooks/34326.epub.noimages	2020-06-17 01:02:28.146538	ebooks/34326
116883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34327/34327-h/34327-h.htm	2010-12-26 04:45:28	ebooks/34327
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/34327.rdf	2020-06-17 01:02:32.586475	ebooks/34327
633427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34327.kindle.images	2020-06-17 01:02:31.484487	ebooks/34327
104640	text/plain	http://www.gutenberg.org/ebooks/34327.txt.utf-8	2020-06-17 01:02:29.462517	ebooks/34327
222871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34327/34327-h.zip	2010-12-26 04:46:10	ebooks/34327
14271	image/jpeg	http://www.gutenberg.org/cache/epub/34327/pg34327.cover.medium.jpg	2020-06-17 01:02:32.359487	ebooks/34327
88916	application/epub+zip	http://www.gutenberg.org/ebooks/34327.epub.noimages	2020-06-17 01:02:30.580499	ebooks/34327
4039	image/jpeg	http://www.gutenberg.org/cache/epub/34327/pg34327.cover.small.jpg	2020-06-17 01:02:32.215486	ebooks/34327
104565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34327/34327-8.txt	2010-12-26 04:45:32	ebooks/34327
266675	application/epub+zip	http://www.gutenberg.org/ebooks/34327.epub.images	2020-06-17 01:02:30.073526	ebooks/34327
41285	application/zip	http://www.gutenberg.org/files/34327/34327-8.zip	2010-12-26 04:46:10	ebooks/34327
340704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34327.kindle.noimages	2020-06-17 01:02:32.07148	ebooks/34327
62443	text/html	http://www.gutenberg.org/ebooks/34328.html.images	2020-06-17 01:02:32.816481	ebooks/34328
190599	application/epub+zip	http://www.gutenberg.org/ebooks/34332.epub.images	2020-06-17 01:02:46.479334	ebooks/34332
254886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34328.kindle.noimages	2020-06-17 01:02:34.52647	ebooks/34328
49514	text/plain	http://www.gutenberg.org/ebooks/34328.txt.utf-8	2020-06-17 01:02:32.681497	ebooks/34328
15708	image/jpeg	http://www.gutenberg.org/cache/epub/34328/pg34328.cover.medium.jpg	2020-06-17 01:02:34.803445	ebooks/34328
64005	application/epub+zip	http://www.gutenberg.org/ebooks/34328.epub.images	2020-06-17 01:02:33.247473	ebooks/34328
4242	image/jpeg	http://www.gutenberg.org/cache/epub/34328/pg34328.cover.small.jpg	2020-06-17 01:02:34.665456	ebooks/34328
254889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34328.kindle.images	2020-06-17 01:02:34.046459	ebooks/34328
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/34328.rdf	2020-06-17 01:02:35.018444	ebooks/34328
49548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34328/34328-8.txt	2010-11-14 22:58:54	ebooks/34328
64006	application/epub+zip	http://www.gutenberg.org/ebooks/34328.epub.noimages	2020-06-17 01:02:33.561468	ebooks/34328
62443	text/html	http://www.gutenberg.org/ebooks/34328.html.noimages	2020-06-17 01:02:32.924472	ebooks/34328
19640	application/zip	http://www.gutenberg.org/files/34328/34328-8.zip	2010-11-14 22:58:54	ebooks/34328
4247	image/jpeg	http://www.gutenberg.org/cache/epub/34329/pg34329.cover.small.jpg	2020-06-17 01:02:37.127412	ebooks/34329
55775	text/html	http://www.gutenberg.org/ebooks/34329.html.noimages	2020-06-17 01:02:35.357469	ebooks/34329
17712	application/zip	http://www.gutenberg.org/files/34329/34329.zip	2010-11-14 23:03:11	ebooks/34329
44068	text/plain	http://www.gutenberg.org/ebooks/34329.txt.utf-8	2020-06-17 01:02:35.116449	ebooks/34329
55775	text/html	http://www.gutenberg.org/ebooks/34329.html.images	2020-06-17 01:02:35.249437	ebooks/34329
63361	application/epub+zip	http://www.gutenberg.org/ebooks/34329.epub.images	2020-06-17 01:02:35.675449	ebooks/34329
44098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34329/34329.txt	2010-11-14 23:00:59	ebooks/34329
249491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34329.kindle.noimages	2020-06-17 01:02:36.986423	ebooks/34329
63363	application/epub+zip	http://www.gutenberg.org/ebooks/34329.epub.noimages	2020-06-17 01:02:35.985518	ebooks/34329
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/34329.rdf	2020-06-17 01:02:37.488436	ebooks/34329
15563	image/jpeg	http://www.gutenberg.org/cache/epub/34329/pg34329.cover.medium.jpg	2020-06-17 01:02:37.267429	ebooks/34329
249497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34329.kindle.images	2020-06-17 01:02:36.519423	ebooks/34329
3381	image/jpeg	http://www.gutenberg.org/cache/epub/3433/pg3433.cover.small.jpg	2020-06-02 00:52:18.271617	ebooks/3433
64442	application/epub+zip	http://www.gutenberg.org/ebooks/3433.epub.noimages	2020-06-02 00:52:17.498622	ebooks/3433
183632	text/html	http://www.gutenberg.org/ebooks/3433.html.images	2020-06-02 00:52:17.266676	ebooks/3433
12070	image/jpeg	http://www.gutenberg.org/cache/epub/3433/pg3433.cover.medium.jpg	2020-06-02 00:52:18.293677	ebooks/3433
43312	application/zip	http://www.gutenberg.org/files/3433/3433-0.zip	2013-04-19 13:27:56	ebooks/3433
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/3433.rdf	2020-06-11 01:02:54.166244	ebooks/3433
282050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3433.kindle.noimages	2020-06-02 00:52:18.246625	ebooks/3433
64441	application/epub+zip	http://www.gutenberg.org/ebooks/3433.epub.images	2020-06-02 00:52:17.42963	ebooks/3433
282057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3433.kindle.images	2020-06-02 00:52:17.871621	ebooks/3433
151467	text/plain; charset=utf-8	http://www.gutenberg.org/files/3433/3433-0.txt	2013-04-19 13:27:40	ebooks/3433
183632	text/html	http://www.gutenberg.org/ebooks/3433.html.noimages	2020-06-02 00:52:17.324628	ebooks/3433
44291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34330/34330-8.txt	2010-11-14 23:05:20	ebooks/34330
60094	application/epub+zip	http://www.gutenberg.org/ebooks/34330.epub.noimages	2020-06-17 01:02:38.427431	ebooks/34330
9694	image/jpeg	http://www.gutenberg.org/cache/epub/34330/pg34330.cover.medium.jpg	2020-06-17 01:02:39.633382	ebooks/34330
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/34330.rdf	2020-06-17 01:02:39.849382	ebooks/34330
60093	application/epub+zip	http://www.gutenberg.org/ebooks/34330.epub.images	2020-06-17 01:02:38.138413	ebooks/34330
217158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34330.kindle.noimages	2020-06-17 01:02:39.354386	ebooks/34330
44259	text/plain	http://www.gutenberg.org/ebooks/34330.txt.utf-8	2020-06-17 01:02:37.586461	ebooks/34330
17967	application/zip	http://www.gutenberg.org/files/34330/34330-8.zip	2010-11-14 23:05:20	ebooks/34330
58436	text/html	http://www.gutenberg.org/ebooks/34330.html.images	2020-06-17 01:02:37.724435	ebooks/34330
217165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34330.kindle.images	2020-06-17 01:02:38.890409	ebooks/34330
2901	image/jpeg	http://www.gutenberg.org/cache/epub/34330/pg34330.cover.small.jpg	2020-06-17 01:02:39.494388	ebooks/34330
58436	text/html	http://www.gutenberg.org/ebooks/34330.html.noimages	2020-06-17 01:02:37.837408	ebooks/34330
493559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34331/34331-h/34331-h.htm	2010-11-15 02:28:44	ebooks/34331
182950	application/epub+zip	http://www.gutenberg.org/ebooks/34331.epub.noimages	2020-06-17 01:02:41.793367	ebooks/34331
779088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34331.kindle.images	2020-06-17 01:02:43.488343	ebooks/34331
15308	image/jpeg	http://www.gutenberg.org/cache/epub/34331/pg34331.cover.medium.jpg	2020-06-17 01:02:45.63732	ebooks/34331
101266	application/zip	http://www.gutenberg.org/files/34331/34331.zip	2010-11-15 02:29:06	ebooks/34331
4021	image/jpeg	http://www.gutenberg.org/cache/epub/34331/pg34331.cover.small.jpg	2020-06-17 01:02:45.422309	ebooks/34331
182950	application/epub+zip	http://www.gutenberg.org/ebooks/34331.epub.images	2020-06-17 01:02:41.05839	ebooks/34331
118765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34331/34331-h.zip	2010-11-15 02:29:06	ebooks/34331
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/34331.rdf	2020-06-17 01:02:46.012308	ebooks/34331
779080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34331.kindle.noimages	2020-06-17 01:02:45.197314	ebooks/34331
278154	text/plain	http://www.gutenberg.org/ebooks/34331.txt.utf-8	2020-06-17 01:02:39.950416	ebooks/34331
101325	application/zip	http://www.gutenberg.org/files/34331/34331-8.zip	2010-11-15 02:29:06	ebooks/34331
278153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34331/34331-8.txt	2010-11-15 02:27:26	ebooks/34331
278149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34331/34331.txt	2010-11-15 02:27:18	ebooks/34331
113693	application/zip	http://www.gutenberg.org/files/34332/34332-8.zip	2012-03-26 05:37:06	ebooks/34332
16825	image/jpeg	http://www.gutenberg.org/cache/epub/34332/pg34332.cover.medium.jpg	2020-06-17 01:02:48.29531	ebooks/34332
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/34332.rdf	2020-06-17 01:02:48.363275	ebooks/34332
153512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34332/34332-h.zip	2012-03-26 05:37:06	ebooks/34332
307835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34332/34332-h/34332-h.htm	2012-03-26 05:32:04	ebooks/34332
649459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34332.kindle.images	2020-06-17 01:02:47.354286	ebooks/34332
649442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34332.kindle.noimages	2020-06-17 01:02:48.142271	ebooks/34332
288859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34332/34332-8.txt	2012-03-26 05:31:32	ebooks/34332
296710	text/plain	http://www.gutenberg.org/ebooks/34332.txt.utf-8	2020-06-17 01:02:46.117332	ebooks/34332
3024	image/jpeg	http://www.gutenberg.org/cache/epub/34332/pg34332.cover.small.jpg	2020-06-17 01:02:48.272306	ebooks/34332
190598	application/epub+zip	http://www.gutenberg.org/ebooks/34332.epub.noimages	2020-06-17 01:02:46.70131	ebooks/34332
1827227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34333.kindle.images	2020-06-17 01:02:50.385254	ebooks/34333
358773	text/plain	http://www.gutenberg.org/ebooks/34333.txt.utf-8	2020-06-17 01:02:48.47231	ebooks/34333
358804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34333/34333-8.txt	2010-11-15 11:42:46	ebooks/34333
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/34333.rdf	2020-06-17 01:02:51.453436	ebooks/34333
358796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34333/34333.txt	2010-11-15 11:42:46	ebooks/34333
137652	application/zip	http://www.gutenberg.org/files/34333/34333-8.zip	2010-11-15 11:42:48	ebooks/34333
790648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34333.kindle.noimages	2020-06-17 01:02:51.335438	ebooks/34333
701749	application/epub+zip	http://www.gutenberg.org/ebooks/34333.epub.images	2020-06-17 01:02:48.986266	ebooks/34333
208556	application/epub+zip	http://www.gutenberg.org/ebooks/34333.epub.noimages	2020-06-17 01:02:49.300306	ebooks/34333
32184	image/jpeg	http://www.gutenberg.org/cache/epub/34333/pg34333.cover.medium.jpg	2020-06-17 01:02:51.386456	ebooks/34333
137632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34333/34333.zip	2010-11-15 11:42:48	ebooks/34333
399872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34333/34333-h/34333-h.htm	2010-11-15 11:42:46	ebooks/34333
500728	application/zip	http://www.gutenberg.org/files/34333/34333-h.zip	2010-11-15 11:42:48	ebooks/34333
4449	image/jpeg	http://www.gutenberg.org/cache/epub/34333/pg34333.cover.small.jpg	2020-06-17 01:02:51.362434	ebooks/34333
37278	text/plain; charset=utf-8	http://www.gutenberg.org/files/34334/34334-0.zip	2010-11-15 13:05:46	ebooks/34334
123603	application/epub+zip	http://www.gutenberg.org/ebooks/34334.epub.images	2020-06-17 01:02:52.041434	ebooks/34334
47916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34334/34334-h.zip	2010-11-15 13:05:46	ebooks/34334
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/34334.rdf	2020-06-17 01:02:54.95739	ebooks/34334
4922	image/jpeg	http://www.gutenberg.org/cache/epub/34334/pg34334.cover.small.jpg	2020-06-17 01:02:54.571404	ebooks/34334
104192	application/epub+zip	http://www.gutenberg.org/ebooks/34334.epub.noimages	2020-06-17 01:02:53.360433	ebooks/34334
22035	image/jpeg	http://www.gutenberg.org/cache/epub/34334/pg34334.cover.medium.jpg	2020-06-17 01:02:54.722395	ebooks/34334
107441	text/plain; charset=utf-8	http://www.gutenberg.org/files/34334/34334-0.txt	2010-11-15 13:05:38	ebooks/34334
311178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34334.kindle.noimages	2020-06-17 01:02:54.420414	ebooks/34334
424809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34334.kindle.images	2020-06-17 01:02:54.030451	ebooks/34334
124041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34334/34334-h/34334-h.htm	2010-11-15 13:05:44	ebooks/34334
1293288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34335/34335-h.zip	2010-11-15 07:03:15	ebooks/34335
223689	application/epub+zip	http://www.gutenberg.org/ebooks/34335.epub.noimages	2020-06-17 01:02:56.959384	ebooks/34335
5136	image/jpeg	http://www.gutenberg.org/cache/epub/34335/pg34335.cover.small.jpg	2020-06-17 01:03:00.343324	ebooks/34335
406325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34335/34335.txt	2010-11-15 06:54:42	ebooks/34335
151916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34335/34335.zip	2010-11-15 06:54:42	ebooks/34335
4617351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34335.kindle.images	2020-06-17 01:02:58.824361	ebooks/34335
18136	image/jpeg	http://www.gutenberg.org/cache/epub/34335/pg34335.cover.medium.jpg	2020-06-17 01:03:00.501324	ebooks/34335
406326	text/plain	http://www.gutenberg.org/ebooks/34335.txt.utf-8	2020-06-17 01:02:55.070401	ebooks/34335
899347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34335.kindle.noimages	2020-06-17 01:03:00.183319	ebooks/34335
456033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34335/34335-h/34335-h.htm	2010-11-15 06:57:01	ebooks/34335
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/34335.rdf	2020-06-17 01:03:00.759328	ebooks/34335
2189969	application/epub+zip	http://www.gutenberg.org/ebooks/34335.epub.images	2020-06-17 01:02:56.31739	ebooks/34335
684220	text/html	http://www.gutenberg.org/ebooks/34336.html.noimages	2020-06-17 01:03:01.34731	ebooks/34336
1056893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34336.kindle.noimages	2020-06-17 01:03:05.124332	ebooks/34336
253861	application/epub+zip	http://www.gutenberg.org/ebooks/34336.epub.images	2020-06-17 01:03:01.948405	ebooks/34336
185472	text/plain; charset=utf-8	http://www.gutenberg.org/files/34336/34336-0.zip	2010-11-15 09:43:50	ebooks/34336
12847	image/jpeg	http://www.gutenberg.org/cache/epub/34336/pg34336.cover.medium.jpg	2020-06-17 01:03:05.404555	ebooks/34336
642981	text/plain; charset=utf-8	http://www.gutenberg.org/files/34336/34336-0.txt	2010-11-15 09:43:46	ebooks/34336
3802	image/jpeg	http://www.gutenberg.org/cache/epub/34336/pg34336.cover.small.jpg	2020-06-17 01:03:05.265273	ebooks/34336
684220	text/html	http://www.gutenberg.org/ebooks/34336.html.images	2020-06-17 01:03:01.063323	ebooks/34336
11893	application/rdf+xml	http://www.gutenberg.org/ebooks/34336.rdf	2020-06-17 01:03:05.621552	ebooks/34336
253861	application/epub+zip	http://www.gutenberg.org/ebooks/34336.epub.noimages	2020-06-17 01:03:02.3783	ebooks/34336
1056901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34336.kindle.images	2020-06-17 01:03:03.751276	ebooks/34336
515348	application/epub+zip	http://www.gutenberg.org/ebooks/34337.epub.images	2020-06-17 01:03:06.784585	ebooks/34337
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/34337.rdf	2020-06-17 01:03:10.27049	ebooks/34337
129637	application/epub+zip	http://www.gutenberg.org/ebooks/34337.epub.noimages	2020-06-17 01:03:07.292545	ebooks/34337
21552	image/jpeg	http://www.gutenberg.org/cache/epub/34337/pg34337.cover.medium.jpg	2020-06-17 01:03:10.022502	ebooks/34337
198545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34337/34337.txt	2010-11-15 14:44:10	ebooks/34337
1335700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34337.kindle.images	2020-06-17 01:03:08.966529	ebooks/34337
534521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34337.kindle.noimages	2020-06-17 01:03:09.712525	ebooks/34337
65336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34337/34337-8.zip	2010-11-15 14:45:26	ebooks/34337
221653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34337/34337-h/34337-h.htm	2010-11-15 14:38:08	ebooks/34337
197632	text/plain	http://www.gutenberg.org/ebooks/34337.txt.utf-8	2020-06-17 01:03:05.723567	ebooks/34337
543164	application/zip	http://www.gutenberg.org/files/34337/34337-h.zip	2010-11-15 14:45:28	ebooks/34337
65366	application/zip	http://www.gutenberg.org/files/34337/34337.zip	2010-11-15 14:45:26	ebooks/34337
4805	image/jpeg	http://www.gutenberg.org/cache/epub/34337/pg34337.cover.small.jpg	2020-06-17 01:03:09.86851	ebooks/34337
197330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34337/34337-8.txt	2010-11-15 14:38:08	ebooks/34337
720914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34338/34338-8.txt	2012-05-17 02:13:54	ebooks/34338
480608	application/zip	http://www.gutenberg.org/files/34338/34338-h.zip	2012-05-25 10:23:38	ebooks/34338
4857	image/jpeg	http://www.gutenberg.org/cache/epub/34338/pg34338.cover.small.jpg	2020-06-17 01:03:16.553418	ebooks/34338
2474589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34338.kindle.images	2020-06-17 01:03:14.454442	ebooks/34338
341902	application/epub+zip	http://www.gutenberg.org/ebooks/34338.epub.noimages	2020-06-17 01:03:12.059472	ebooks/34338
721425	text/plain	http://www.gutenberg.org/ebooks/34338.txt.utf-8	2020-06-17 01:03:10.380551	ebooks/34338
15844	application/rdf+xml	http://www.gutenberg.org/ebooks/34338.rdf	2020-06-17 01:03:16.994413	ebooks/34338
785335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34338/34338-h/34338-h.htm	2012-05-25 10:23:04	ebooks/34338
1429726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34338.kindle.noimages	2020-06-17 01:03:16.384411	ebooks/34338
720905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34338/34338.txt	2012-05-17 02:13:58	ebooks/34338
18024	image/jpeg	http://www.gutenberg.org/cache/epub/34338/pg34338.cover.medium.jpg	2020-06-17 01:03:16.719407	ebooks/34338
826984	application/epub+zip	http://www.gutenberg.org/ebooks/34338.epub.images	2020-06-17 01:03:11.423531	ebooks/34338
268059	application/zip	http://www.gutenberg.org/files/34338/34338-8.zip	2012-05-25 10:23:38	ebooks/34338
267794	application/zip	http://www.gutenberg.org/files/34338/34338.zip	2012-05-25 10:23:36	ebooks/34338
1168535	application/epub+zip	http://www.gutenberg.org/ebooks/34339.epub.images	2020-06-17 01:03:17.671437	ebooks/34339
308120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34339/34339.txt	2017-09-30 07:05:10	ebooks/34339
712800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34339.kindle.noimages	2020-06-17 01:03:19.924373	ebooks/34339
2190583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34339.kindle.images	2020-06-17 01:03:19.076389	ebooks/34339
349533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34339/34339-h/34339-h.htm	2017-09-30 07:05:12	ebooks/34339
678401	application/zip	http://www.gutenberg.org/files/34339/34339-h.zip	2017-09-30 07:05:22	ebooks/34339
5455	image/jpeg	http://www.gutenberg.org/cache/epub/34339/pg34339.cover.small.jpg	2020-06-17 01:03:19.953368	ebooks/34339
112160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34339/34339.zip	2017-09-30 07:05:22	ebooks/34339
196980	application/epub+zip	http://www.gutenberg.org/ebooks/34339.epub.noimages	2020-06-17 01:03:17.980411	ebooks/34339
308092	text/plain	http://www.gutenberg.org/ebooks/34339.txt.utf-8	2020-06-17 01:03:17.096429	ebooks/34339
36849	image/jpeg	http://www.gutenberg.org/cache/epub/34339/pg34339.cover.medium.jpg	2020-06-17 01:03:19.979378	ebooks/34339
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/34339.rdf	2020-06-17 01:03:20.05137	ebooks/34339
1155672	text/plain; charset=windows-1252	http://www.gutenberg.org/files/3434/3434.txt	2015-07-13 04:51:38	ebooks/3434
423131	application/zip	http://www.gutenberg.org/files/3434/3434.zip	2015-07-13 04:51:52	ebooks/3434
2011812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3434.kindle.noimages	2020-06-02 00:52:26.818727	ebooks/3434
1157919	text/plain	http://www.gutenberg.org/ebooks/3434.txt.utf-8	2020-06-02 00:52:18.425638	ebooks/3434
2011821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3434.kindle.images	2020-06-02 00:52:23.925737	ebooks/3434
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/3434.rdf	2020-06-11 01:02:54.189259	ebooks/3434
3279	image/jpeg	http://www.gutenberg.org/cache/epub/3434/pg3434.cover.small.jpg	2020-06-02 00:52:26.84872	ebooks/3434
510353	application/epub+zip	http://www.gutenberg.org/ebooks/3434.epub.images	2020-06-02 00:52:20.548802	ebooks/3434
12017	image/jpeg	http://www.gutenberg.org/cache/epub/3434/pg3434.cover.medium.jpg	2020-06-02 00:52:26.871709	ebooks/3434
1334329	text/html	http://www.gutenberg.org/ebooks/3434.html.images	2020-06-02 00:52:19.539837	ebooks/3434
1334329	text/html	http://www.gutenberg.org/ebooks/3434.html.noimages	2020-06-02 00:52:19.835802	ebooks/3434
510352	application/epub+zip	http://www.gutenberg.org/ebooks/3434.epub.noimages	2020-06-02 00:52:21.040787	ebooks/3434
5162	image/jpeg	http://www.gutenberg.org/cache/epub/34340/pg34340.cover.small.jpg	2020-06-17 01:03:22.144343	ebooks/34340
13523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34340/34340.zip	2010-11-15 17:08:20	ebooks/34340
296632	application/epub+zip	http://www.gutenberg.org/ebooks/34340.epub.images	2020-06-17 01:03:20.645402	ebooks/34340
47339	text/html; charset=utf-8	http://www.gutenberg.org/files/34340/34340-h/34340-h.htm	2010-11-15 17:07:06	ebooks/34340
42345	text/plain	http://www.gutenberg.org/ebooks/34340.txt.utf-8	2020-06-17 01:03:20.153378	ebooks/34340
42366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34340/34340-8.txt	2010-11-15 17:07:06	ebooks/34340
263230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34340.kindle.noimages	2020-06-17 01:03:22.002339	ebooks/34340
627094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34340.kindle.images	2020-06-17 01:03:21.566345	ebooks/34340
69528	application/epub+zip	http://www.gutenberg.org/ebooks/34340.epub.noimages	2020-06-17 01:03:21.071362	ebooks/34340
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/34340.rdf	2020-06-17 01:03:22.514339	ebooks/34340
18872	image/jpeg	http://www.gutenberg.org/cache/epub/34340/pg34340.cover.medium.jpg	2020-06-17 01:03:22.286362	ebooks/34340
13541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34340/34340-8.zip	2010-11-15 17:08:20	ebooks/34340
186904	application/zip	http://www.gutenberg.org/files/34340/34340-h.zip	2010-11-15 17:08:20	ebooks/34340
42357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34340/34340.txt	2010-11-15 17:08:12	ebooks/34340
111986	application/epub+zip	http://www.gutenberg.org/ebooks/34341.epub.noimages	2020-06-17 01:03:23.576335	ebooks/34341
17782	image/jpeg	http://www.gutenberg.org/cache/epub/34341/pg34341.cover.medium.jpg	2020-06-17 01:03:25.116314	ebooks/34341
151480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34341/34341.txt	2010-11-16 02:57:22	ebooks/34341
161701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34341/34341-h/34341-h.htm	2010-11-16 02:57:22	ebooks/34341
449358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34341.kindle.noimages	2020-06-17 01:03:24.825308	ebooks/34341
111988	application/epub+zip	http://www.gutenberg.org/ebooks/34341.epub.images	2020-06-17 01:03:23.133339	ebooks/34341
151533	text/plain	http://www.gutenberg.org/ebooks/34341.txt.utf-8	2020-06-17 01:03:22.613349	ebooks/34341
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/34341.rdf	2020-06-17 01:03:25.349296	ebooks/34341
59331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34341/34341-8.zip	2010-11-16 02:57:22	ebooks/34341
59241	application/zip	http://www.gutenberg.org/files/34341/34341.zip	2010-11-16 02:57:22	ebooks/34341
151475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34341/34341-8.txt	2010-11-16 02:57:22	ebooks/34341
61670	application/zip	http://www.gutenberg.org/files/34341/34341-h.zip	2010-11-16 02:57:22	ebooks/34341
449368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34341.kindle.images	2020-06-17 01:03:24.200321	ebooks/34341
4652	image/jpeg	http://www.gutenberg.org/cache/epub/34341/pg34341.cover.small.jpg	2020-06-17 01:03:24.971303	ebooks/34341
367632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34342/34342-h/34342-h.htm	2012-03-26 05:27:14	ebooks/34342
744027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34342.kindle.noimages	2020-06-17 01:03:27.525268	ebooks/34342
2994	image/jpeg	http://www.gutenberg.org/cache/epub/34342/pg34342.cover.small.jpg	2020-06-17 01:03:27.548271	ebooks/34342
351982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34342/34342-8.txt	2012-03-26 05:26:30	ebooks/34342
176412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34342/34342-h.zip	2012-03-26 05:37:10	ebooks/34342
16891	image/jpeg	http://www.gutenberg.org/cache/epub/34342/pg34342.cover.medium.jpg	2020-06-17 01:03:27.568269	ebooks/34342
744044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34342.kindle.images	2020-06-17 01:03:26.793281	ebooks/34342
361981	text/plain	http://www.gutenberg.org/ebooks/34342.txt.utf-8	2020-06-17 01:03:25.455299	ebooks/34342
136689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34342/34342-8.zip	2012-03-26 05:37:10	ebooks/34342
212748	application/epub+zip	http://www.gutenberg.org/ebooks/34342.epub.images	2020-06-17 01:03:25.835307	ebooks/34342
212747	application/epub+zip	http://www.gutenberg.org/ebooks/34342.epub.noimages	2020-06-17 01:03:26.062305	ebooks/34342
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/34342.rdf	2020-06-17 01:03:27.631268	ebooks/34342
51977	application/zip	http://www.gutenberg.org/files/34343/34343-8.zip	2010-11-16 05:27:38	ebooks/34343
14040	image/jpeg	http://www.gutenberg.org/cache/epub/34343/pg34343.cover.medium.jpg	2020-06-17 01:03:30.638445	ebooks/34343
430029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34343.kindle.noimages	2020-06-17 01:03:30.331439	ebooks/34343
430037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34343.kindle.images	2020-06-17 01:03:29.55528	ebooks/34343
143395	text/plain	http://www.gutenberg.org/ebooks/34343.txt.utf-8	2020-06-17 01:03:27.735265	ebooks/34343
143417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34343/34343.txt	2010-11-16 05:27:38	ebooks/34343
105621	application/epub+zip	http://www.gutenberg.org/ebooks/34343.epub.noimages	2020-06-17 01:03:28.777302	ebooks/34343
53531	application/zip	http://www.gutenberg.org/files/34343/34343-h.zip	2010-11-16 05:27:38	ebooks/34343
16336	application/rdf+xml	http://www.gutenberg.org/ebooks/34343.rdf	2020-06-17 01:03:30.886436	ebooks/34343
143426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34343/34343-8.txt	2010-11-16 05:27:38	ebooks/34343
3838	image/jpeg	http://www.gutenberg.org/cache/epub/34343/pg34343.cover.small.jpg	2020-06-17 01:03:30.486434	ebooks/34343
161593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34343/34343-h/34343-h.htm	2010-11-16 05:27:38	ebooks/34343
105621	application/epub+zip	http://www.gutenberg.org/ebooks/34343.epub.images	2020-06-17 01:03:28.375276	ebooks/34343
51959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34343/34343.zip	2010-11-16 05:27:38	ebooks/34343
1315661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34344/34344-8.txt	2010-11-16 15:57:06	ebooks/34344
1315648	text/plain	http://www.gutenberg.org/ebooks/34344.txt.utf-8	2020-06-17 01:03:31.01844	ebooks/34344
7132791	application/epub+zip	http://www.gutenberg.org/ebooks/34344.epub.images	2020-06-17 01:03:32.861416	ebooks/34344
4332318	application/zip	http://www.gutenberg.org/files/34344/34344-h.zip	2010-11-16 15:57:14	ebooks/34344
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/34344.rdf	2020-06-17 01:03:42.038331	ebooks/34344
38593	image/jpeg	http://www.gutenberg.org/cache/epub/34344/pg34344.cover.medium.jpg	2020-06-17 01:03:41.913297	ebooks/34344
489673	application/zip	http://www.gutenberg.org/files/34344/34344-8.zip	2010-11-16 15:57:12	ebooks/34344
2458989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34344.kindle.noimages	2020-06-17 01:03:41.796288	ebooks/34344
1426238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34344/34344-h/34344-h.htm	2010-11-16 15:57:08	ebooks/34344
611983	application/epub+zip	http://www.gutenberg.org/ebooks/34344.epub.noimages	2020-06-17 01:03:33.598407	ebooks/34344
19084029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34344.kindle.images	2020-06-17 01:03:39.001327	ebooks/34344
489631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34344/34344.zip	2010-11-16 15:57:12	ebooks/34344
4711	image/jpeg	http://www.gutenberg.org/cache/epub/34344/pg34344.cover.small.jpg	2020-06-17 01:03:41.857288	ebooks/34344
691834	application/epub+zip	http://www.gutenberg.org/ebooks/34365.epub.images	2020-06-17 01:05:57.259352	ebooks/34365
1315654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34344/34344.txt	2010-11-16 15:57:06	ebooks/34344
1998138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34345.kindle.noimages	2020-06-17 01:03:49.346493	ebooks/34345
3523681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34345.kindle.images	2020-06-17 01:03:46.822533	ebooks/34345
1080005	text/plain	http://www.gutenberg.org/ebooks/34345.txt.utf-8	2020-06-17 01:03:42.158297	ebooks/34345
1079192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34345/34345-8.txt	2010-11-16 11:39:46	ebooks/34345
386316	application/zip	http://www.gutenberg.org/files/34345/34345-8.zip	2010-11-16 11:39:50	ebooks/34345
1315748	application/epub+zip	http://www.gutenberg.org/ebooks/34345.epub.images	2020-06-17 01:03:43.441294	ebooks/34345
799342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34345/34345-h.zip	2010-11-16 11:39:50	ebooks/34345
460650	application/epub+zip	http://www.gutenberg.org/ebooks/34345.epub.noimages	2020-06-17 01:03:44.139285	ebooks/34345
1140892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34345/34345-h/34345-h.htm	2010-11-16 11:39:46	ebooks/34345
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/34345.rdf	2020-06-17 01:03:49.97448	ebooks/34345
385971	application/zip	http://www.gutenberg.org/files/34345/34345.zip	2010-11-16 11:39:48	ebooks/34345
10877	image/jpeg	http://www.gutenberg.org/cache/epub/34345/pg34345.cover.medium.jpg	2020-06-17 01:03:49.692494	ebooks/34345
1079186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34345/34345.txt	2010-11-16 11:39:46	ebooks/34345
2915	image/jpeg	http://www.gutenberg.org/cache/epub/34345/pg34345.cover.small.jpg	2020-06-17 01:03:49.523487	ebooks/34345
474398	text/plain	http://www.gutenberg.org/ebooks/34346.txt.utf-8	2020-06-17 01:03:50.083506	ebooks/34346
176943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34346/34346-8.zip	2010-11-16 09:58:38	ebooks/34346
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/34346.rdf	2020-06-17 01:03:53.861433	ebooks/34346
992248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34346.kindle.noimages	2020-06-17 01:03:53.716435	ebooks/34346
259428	application/epub+zip	http://www.gutenberg.org/ebooks/34346.epub.noimages	2020-06-17 01:03:51.212472	ebooks/34346
547543	text/html; charset=utf-8	http://www.gutenberg.org/files/34346/34346-h/34346-h.htm	2010-11-16 09:58:38	ebooks/34346
470729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34346/34346-8.txt	2010-11-16 09:58:30	ebooks/34346
343984	application/epub+zip	http://www.gutenberg.org/ebooks/34346.epub.images	2020-06-17 01:03:50.761475	ebooks/34346
3650	image/jpeg	http://www.gutenberg.org/cache/epub/34346/pg34346.cover.small.jpg	2020-06-17 01:03:53.751438	ebooks/34346
1102756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34346.kindle.images	2020-06-17 01:03:52.445455	ebooks/34346
273131	text/html; charset=utf-8	http://www.gutenberg.org/files/34346/34346-h.zip	2010-11-16 09:58:38	ebooks/34346
28564	image/jpeg	http://www.gutenberg.org/cache/epub/34346/pg34346.cover.medium.jpg	2020-06-17 01:03:53.78444	ebooks/34346
132506	application/zip	http://www.gutenberg.org/files/34347/34347.zip	2010-11-16 17:55:18	ebooks/34347
132524	application/zip	http://www.gutenberg.org/files/34347/34347-8.zip	2010-11-16 17:55:18	ebooks/34347
414678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34347/34347-h/34347-h.htm	2010-11-16 17:55:16	ebooks/34347
826229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34347.kindle.noimages	2020-06-17 01:03:57.165405	ebooks/34347
16933	application/rdf+xml	http://www.gutenberg.org/ebooks/34347.rdf	2020-06-17 01:03:57.316386	ebooks/34347
595868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34347/34347-h.zip	2010-11-16 17:55:18	ebooks/34347
361023	text/plain	http://www.gutenberg.org/ebooks/34347.txt.utf-8	2020-06-17 01:03:53.969441	ebooks/34347
971003	application/epub+zip	http://www.gutenberg.org/ebooks/34347.epub.images	2020-06-17 01:03:54.578447	ebooks/34347
361054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34347/34347-8.txt	2010-11-16 17:55:16	ebooks/34347
3923	image/jpeg	http://www.gutenberg.org/cache/epub/34347/pg34347.cover.small.jpg	2020-06-17 01:03:57.199404	ebooks/34347
361046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34347/34347.txt	2010-11-16 17:55:16	ebooks/34347
29697	image/jpeg	http://www.gutenberg.org/cache/epub/34347/pg34347.cover.medium.jpg	2020-06-17 01:03:57.231389	ebooks/34347
1978973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34347.kindle.images	2020-06-17 01:03:56.114402	ebooks/34347
219559	application/epub+zip	http://www.gutenberg.org/ebooks/34347.epub.noimages	2020-06-17 01:03:54.888435	ebooks/34347
46017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34348/34348-8.txt	2010-11-16 17:56:02	ebooks/34348
17877	application/zip	http://www.gutenberg.org/files/34348/34348-8.zip	2010-11-16 17:56:08	ebooks/34348
5061	image/jpeg	http://www.gutenberg.org/cache/epub/34348/pg34348.cover.small.jpg	2020-06-17 01:03:59.313376	ebooks/34348
1501605	application/zip	http://www.gutenberg.org/files/34348/34348-h.zip	2010-11-16 17:56:08	ebooks/34348
17860	application/zip	http://www.gutenberg.org/files/34348/34348.zip	2010-11-16 17:56:08	ebooks/34348
38047	image/jpeg	http://www.gutenberg.org/cache/epub/34348/pg34348.cover.medium.jpg	2020-06-17 01:03:59.332365	ebooks/34348
45985	text/plain	http://www.gutenberg.org/ebooks/34348.txt.utf-8	2020-06-17 01:03:57.414393	ebooks/34348
2034033	application/epub+zip	http://www.gutenberg.org/ebooks/34348.epub.images	2020-06-17 01:03:57.939394	ebooks/34348
88280	application/epub+zip	http://www.gutenberg.org/ebooks/34348.epub.noimages	2020-06-17 01:03:58.179381	ebooks/34348
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/34348.rdf	2020-06-17 01:03:59.385375	ebooks/34348
250756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34348.kindle.noimages	2020-06-17 01:03:59.292376	ebooks/34348
46009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34348/34348.txt	2010-11-16 17:56:02	ebooks/34348
56050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34348/34348-h/34348-h.htm	2010-11-16 17:56:02	ebooks/34348
3478246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34348.kindle.images	2020-06-17 01:03:59.044369	ebooks/34348
4080232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34349/34349-h.zip	2010-11-17 03:57:56	ebooks/34349
4134285	application/epub+zip	http://www.gutenberg.org/ebooks/34349.epub.images	2020-06-17 01:04:01.57434	ebooks/34349
18142	image/jpeg	http://www.gutenberg.org/cache/epub/34349/pg34349.cover.medium.jpg	2020-06-17 01:04:13.40939	ebooks/34349
4060	image/jpeg	http://www.gutenberg.org/cache/epub/34349/pg34349.cover.small.jpg	2020-06-17 01:04:13.261385	ebooks/34349
361459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34349.kindle.noimages	2020-06-17 01:04:13.109432	ebooks/34349
81340	text/plain	http://www.gutenberg.org/ebooks/34349.txt.utf-8	2020-06-17 01:03:59.486372	ebooks/34349
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/34349.rdf	2020-06-17 01:04:13.64438	ebooks/34349
9646351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34349.kindle.images	2020-06-17 01:04:12.571404	ebooks/34349
91837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34349/34349-h/34349-h.htm	2010-11-17 03:57:40	ebooks/34349
105467	application/epub+zip	http://www.gutenberg.org/ebooks/34349.epub.noimages	2020-06-17 01:04:02.120351	ebooks/34349
33501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34349/34349-8.zip	2010-11-17 03:57:56	ebooks/34349
79817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34349/34349-8.txt	2010-11-17 03:57:08	ebooks/34349
389599	application/zip	http://www.gutenberg.org/files/3435/3435-h.zip	2019-05-24 06:36:26	ebooks/3435
1737107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3435.kindle.images	2020-06-02 00:52:29.598674	ebooks/3435
19145	image/jpeg	http://www.gutenberg.org/cache/epub/3435/pg3435.cover.medium.jpg	2020-06-02 00:52:31.468649	ebooks/3435
457548	application/epub+zip	http://www.gutenberg.org/ebooks/3435.epub.noimages	2020-06-02 00:52:27.804725	ebooks/3435
457547	application/epub+zip	http://www.gutenberg.org/ebooks/3435.epub.images	2020-06-02 00:52:27.483722	ebooks/3435
386418	application/zip	http://www.gutenberg.org/files/3435/3435-0.zip	2019-05-24 06:36:26	ebooks/3435
987779	text/plain; charset=utf-8	http://www.gutenberg.org/files/3435/3435-0.txt	2019-05-23 19:20:14	ebooks/3435
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/3435.rdf	2020-06-11 01:02:54.213272	ebooks/3435
4006	image/jpeg	http://www.gutenberg.org/cache/epub/3435/pg3435.cover.small.jpg	2020-06-02 00:52:31.430649	ebooks/3435
1014530	text/html; charset=utf-8	http://www.gutenberg.org/files/3435/3435-h/3435-h.htm	2019-05-23 19:15:02	ebooks/3435
1737100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3435.kindle.noimages	2020-06-02 00:52:31.388643	ebooks/3435
1588171	text/plain	http://www.gutenberg.org/ebooks/34350.txt.utf-8	2020-06-17 01:04:17.138436	ebooks/34350
3077430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34350.kindle.noimages	2020-06-17 01:04:39.410348	ebooks/34350
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/34350.rdf	2020-06-17 01:04:41.431351	ebooks/34350
17889756	application/epub+zip	http://www.gutenberg.org/ebooks/34350.epub.images	2020-06-17 01:04:22.601296	ebooks/34350
30964731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34350.kindle.images	2020-06-17 01:04:34.572426	ebooks/34350
1588016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34350/34350.txt	2010-11-17 09:41:08	ebooks/34350
4146	image/jpeg	http://www.gutenberg.org/cache/epub/34350/pg34350.cover.small.jpg	2020-06-17 01:04:40.009379	ebooks/34350
13511293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34350/34350-h.zip	2010-11-17 09:41:44	ebooks/34350
556533	application/zip	http://www.gutenberg.org/files/34350/34350.zip	2010-11-17 09:41:40	ebooks/34350
1587355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34350/34350-8.txt	2010-11-17 09:41:08	ebooks/34350
2002533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34350/34350-h/34350-h.htm	2010-11-17 09:41:08	ebooks/34350
19396	image/jpeg	http://www.gutenberg.org/cache/epub/34350/pg34350.cover.medium.jpg	2020-06-17 01:04:40.494365	ebooks/34350
746306	application/epub+zip	http://www.gutenberg.org/ebooks/34350.epub.noimages	2020-06-17 01:04:25.291529	ebooks/34350
557022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34350/34350-8.zip	2010-11-17 09:41:40	ebooks/34350
841438	text/html	http://www.gutenberg.org/ebooks/34351.html.noimages	2020-06-17 01:04:42.094332	ebooks/34351
5528	image/jpeg	http://www.gutenberg.org/cache/epub/34351/pg34351.cover.small.jpg	2020-06-17 01:04:47.065267	ebooks/34351
791439	text/plain; charset=utf-8	http://www.gutenberg.org/files/34351/34351-0.txt	2010-11-17 08:13:24	ebooks/34351
288423	application/zip	http://www.gutenberg.org/files/34351/34351-0.zip	2010-11-17 08:13:26	ebooks/34351
379051	application/epub+zip	http://www.gutenberg.org/ebooks/34351.epub.noimages	2020-06-17 01:04:43.302308	ebooks/34351
1492903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34351.kindle.images	2020-06-17 01:04:45.10828	ebooks/34351
379051	application/epub+zip	http://www.gutenberg.org/ebooks/34351.epub.images	2020-06-17 01:04:42.759391	ebooks/34351
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/34351.rdf	2020-06-17 01:04:47.428249	ebooks/34351
24071	image/jpeg	http://www.gutenberg.org/cache/epub/34351/pg34351.cover.medium.jpg	2020-06-17 01:04:47.207256	ebooks/34351
841438	text/html	http://www.gutenberg.org/ebooks/34351.html.images	2020-06-17 01:04:41.855318	ebooks/34351
1492895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34351.kindle.noimages	2020-06-17 01:04:46.920271	ebooks/34351
1358477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34352.kindle.noimages	2020-06-17 01:04:52.78538	ebooks/34352
257882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34352/34352-8.zip	2011-01-07 08:19:26	ebooks/34352
3188	image/jpeg	http://www.gutenberg.org/cache/epub/34352/pg34352.cover.small.jpg	2020-06-17 01:04:52.856383	ebooks/34352
702156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34352/34352-8.txt	2011-01-04 13:45:40	ebooks/34352
622094	application/epub+zip	http://www.gutenberg.org/ebooks/34352.epub.images	2020-06-17 01:04:48.510283	ebooks/34352
502960	application/zip	http://www.gutenberg.org/files/34352/34352-h.zip	2011-01-07 08:19:26	ebooks/34352
1805682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34352.kindle.images	2020-06-17 01:04:50.964401	ebooks/34352
345221	application/epub+zip	http://www.gutenberg.org/ebooks/34352.epub.noimages	2020-06-17 01:04:49.064442	ebooks/34352
22327	image/jpeg	http://www.gutenberg.org/cache/epub/34352/pg34352.cover.medium.jpg	2020-06-17 01:04:52.921385	ebooks/34352
817785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34352/34352-h/34352-h.htm	2011-01-04 13:45:36	ebooks/34352
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/34352.rdf	2020-06-17 01:04:53.116374	ebooks/34352
706929	text/plain	http://www.gutenberg.org/ebooks/34352.txt.utf-8	2020-06-17 01:04:47.539275	ebooks/34352
1327509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34353.kindle.images	2020-06-17 01:04:57.911311	ebooks/34353
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/34353.rdf	2020-06-17 01:04:58.943313	ebooks/34353
546893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34353/34353-h.zip	2010-11-17 08:43:42	ebooks/34353
16512	application/rdf+xml	http://www.gutenberg.org/ebooks/34365.rdf	2020-06-17 01:05:59.243343	ebooks/34365
168670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34353/34353-h/34353-h.htm	2010-11-17 08:41:08	ebooks/34353
34804	image/jpeg	http://www.gutenberg.org/cache/epub/34353/pg34353.cover.medium.jpg	2020-06-17 01:04:58.681308	ebooks/34353
48762	application/zip	http://www.gutenberg.org/files/34353/34353.zip	2010-11-17 08:43:42	ebooks/34353
550841	application/epub+zip	http://www.gutenberg.org/ebooks/34353.epub.images	2020-06-17 01:04:54.598386	ebooks/34353
48770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34353/34353-8.zip	2010-11-17 08:43:42	ebooks/34353
6385	image/jpeg	http://www.gutenberg.org/cache/epub/34353/pg34353.cover.small.jpg	2020-06-17 01:04:58.520329	ebooks/34353
140108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34353/34353.txt	2010-11-17 08:43:26	ebooks/34353
113033	application/epub+zip	http://www.gutenberg.org/ebooks/34353.epub.noimages	2020-06-17 01:04:56.127376	ebooks/34353
355057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34353.kindle.noimages	2020-06-17 01:04:58.356313	ebooks/34353
140067	text/plain	http://www.gutenberg.org/ebooks/34353.txt.utf-8	2020-06-17 01:04:53.221387	ebooks/34353
140090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34353/34353-8.txt	2010-11-17 08:41:08	ebooks/34353
648010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34354.kindle.noimages	2020-06-17 01:05:02.416255	ebooks/34354
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/34354.rdf	2020-06-17 01:05:03.047272	ebooks/34354
123364	application/zip	http://www.gutenberg.org/files/34354/34354-h.zip	2010-11-26 11:35:12	ebooks/34354
2738	image/jpeg	http://www.gutenberg.org/cache/epub/34354/pg34354.cover.small.jpg	2020-06-17 01:05:02.594257	ebooks/34354
236600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34354/34354-8.txt	2010-11-26 11:34:36	ebooks/34354
276147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34354/34354-h/34354-h.htm	2010-11-26 11:35:02	ebooks/34354
178325	application/epub+zip	http://www.gutenberg.org/ebooks/34354.epub.images	2020-06-17 01:04:59.74031	ebooks/34354
89601	application/zip	http://www.gutenberg.org/files/34354/34354-8.zip	2010-11-26 11:35:16	ebooks/34354
648019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34354.kindle.images	2020-06-17 01:05:01.260268	ebooks/34354
10281	image/jpeg	http://www.gutenberg.org/cache/epub/34354/pg34354.cover.medium.jpg	2020-06-17 01:05:02.767256	ebooks/34354
178324	application/epub+zip	http://www.gutenberg.org/ebooks/34354.epub.noimages	2020-06-17 01:05:00.290347	ebooks/34354
241472	text/plain	http://www.gutenberg.org/ebooks/34354.txt.utf-8	2020-06-17 01:04:59.045321	ebooks/34354
16334	application/rdf+xml	http://www.gutenberg.org/ebooks/34355.rdf	2020-06-17 01:05:06.129505	ebooks/34355
3051	image/jpeg	http://www.gutenberg.org/cache/epub/34355/pg34355.cover.small.jpg	2020-06-17 01:05:06.036626	ebooks/34355
373655	text/plain	http://www.gutenberg.org/ebooks/34355.txt.utf-8	2020-06-17 01:05:03.18357	ebooks/34355
1509994	application/zip	http://www.gutenberg.org/files/34355/34355-h.zip	2010-11-17 10:57:14	ebooks/34355
19731	image/jpeg	http://www.gutenberg.org/cache/epub/34355/pg34355.cover.medium.jpg	2020-06-17 01:05:06.060506	ebooks/34355
139449	application/zip	http://www.gutenberg.org/files/34355/34355.zip	2010-11-17 10:57:14	ebooks/34355
396195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34355/34355-h/34355-h.htm	2010-11-17 10:57:12	ebooks/34355
139469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34355/34355-8.zip	2010-11-17 10:57:14	ebooks/34355
758191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34355.kindle.noimages	2020-06-17 01:05:06.011515	ebooks/34355
373686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34355/34355-8.txt	2010-11-17 10:57:12	ebooks/34355
1011761	application/epub+zip	http://www.gutenberg.org/ebooks/34355.epub.images	2020-06-17 01:05:03.779599	ebooks/34355
373677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34355/34355.txt	2010-11-17 10:57:12	ebooks/34355
200775	application/epub+zip	http://www.gutenberg.org/ebooks/34355.epub.noimages	2020-06-17 01:05:04.064591	ebooks/34355
1975017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34355.kindle.images	2020-06-17 01:05:05.138654	ebooks/34355
16676	image/jpeg	http://www.gutenberg.org/cache/epub/34356/pg34356.cover.medium.jpg	2020-06-17 01:05:11.10151	ebooks/34356
193795	text/plain	http://www.gutenberg.org/ebooks/34356.txt.utf-8	2020-06-17 01:05:06.231536	ebooks/34356
132531	application/epub+zip	http://www.gutenberg.org/ebooks/34356.epub.noimages	2020-06-17 01:05:08.045506	ebooks/34356
55047	application/zip	http://www.gutenberg.org/files/34356/34356-8.zip	2010-11-17 11:18:44	ebooks/34356
647631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34356.kindle.images	2020-06-17 01:05:09.415469	ebooks/34356
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/34356.rdf	2020-06-17 01:05:11.418454	ebooks/34356
4358	image/jpeg	http://www.gutenberg.org/cache/epub/34356/pg34356.cover.small.jpg	2020-06-17 01:05:10.935559	ebooks/34356
101993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34356/34356-h.zip	2010-11-17 11:18:44	ebooks/34356
55060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34356/34356.zip	2010-11-17 11:18:44	ebooks/34356
193881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34356/34356.txt	2010-11-17 11:18:18	ebooks/34356
207688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34356/34356-h/34356-h.htm	2010-11-17 11:17:02	ebooks/34356
193823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34356/34356-8.txt	2010-11-17 11:17:00	ebooks/34356
565075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34356.kindle.noimages	2020-06-17 01:05:10.765482	ebooks/34356
177411	application/epub+zip	http://www.gutenberg.org/ebooks/34356.epub.images	2020-06-17 01:05:07.223514	ebooks/34356
116634	application/epub+zip	http://www.gutenberg.org/ebooks/34357.epub.noimages	2020-06-17 01:05:12.788427	ebooks/34357
116633	application/epub+zip	http://www.gutenberg.org/ebooks/34357.epub.images	2020-06-17 01:05:12.236462	ebooks/34357
70454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34357/34357-h.zip	2010-11-17 11:20:08	ebooks/34357
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/34357.rdf	2020-06-17 01:05:15.573385	ebooks/34357
3153	image/jpeg	http://www.gutenberg.org/cache/epub/34357/pg34357.cover.small.jpg	2020-06-17 01:05:15.145475	ebooks/34357
174237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34357/34357.txt	2010-11-17 11:20:08	ebooks/34357
12404	image/jpeg	http://www.gutenberg.org/cache/epub/34357/pg34357.cover.medium.jpg	2020-06-17 01:05:15.311443	ebooks/34357
497245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34357.kindle.images	2020-06-17 01:05:13.936494	ebooks/34357
497238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34357.kindle.noimages	2020-06-17 01:05:14.981449	ebooks/34357
174209	text/plain	http://www.gutenberg.org/ebooks/34357.txt.utf-8	2020-06-17 01:05:11.523465	ebooks/34357
252859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34357/34357-h/34357-h.htm	2010-11-17 11:20:08	ebooks/34357
64840	application/zip	http://www.gutenberg.org/files/34357/34357.zip	2010-11-17 11:20:08	ebooks/34357
18268	image/jpeg	http://www.gutenberg.org/cache/epub/34358/pg34358.cover.medium.jpg	2020-06-17 01:05:18.446532	ebooks/34358
4764	image/jpeg	http://www.gutenberg.org/cache/epub/34358/pg34358.cover.small.jpg	2020-06-17 01:05:18.299359	ebooks/34358
159617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34358/34358-8.txt	2010-11-17 11:21:20	ebooks/34358
478997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34358.kindle.noimages	2020-06-17 01:05:18.150413	ebooks/34358
159631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34358/34358.txt	2010-11-17 11:21:20	ebooks/34358
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/34358.rdf	2020-06-17 01:05:18.688629	ebooks/34358
63264	application/zip	http://www.gutenberg.org/files/34358/34358.zip	2010-11-17 11:21:20	ebooks/34358
63295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34358/34358-8.zip	2010-11-17 11:21:20	ebooks/34358
159611	text/plain	http://www.gutenberg.org/ebooks/34358.txt.utf-8	2020-06-17 01:05:15.675449	ebooks/34358
65932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34358/34358-h.zip	2010-11-17 11:21:20	ebooks/34358
117825	application/epub+zip	http://www.gutenberg.org/ebooks/34358.epub.images	2020-06-17 01:05:16.259389	ebooks/34358
479009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34358.kindle.images	2020-06-17 01:05:17.453369	ebooks/34358
186383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34358/34358-h/34358-h.htm	2010-11-17 11:21:20	ebooks/34358
117825	application/epub+zip	http://www.gutenberg.org/ebooks/34358.epub.noimages	2020-06-17 01:05:16.758378	ebooks/34358
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/34359.rdf	2020-06-17 01:05:22.970386	ebooks/34359
174932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34359/34359.txt	2010-11-17 11:22:58	ebooks/34359
121094	application/epub+zip	http://www.gutenberg.org/ebooks/34359.epub.noimages	2020-06-17 01:05:20.231338	ebooks/34359
500358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34359.kindle.images	2020-06-17 01:05:21.287326	ebooks/34359
55308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34359/34359-8.zip	2010-11-17 11:22:58	ebooks/34359
500350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34359.kindle.noimages	2020-06-17 01:05:22.356385	ebooks/34359
121094	application/epub+zip	http://www.gutenberg.org/ebooks/34359.epub.images	2020-06-17 01:05:19.596389	ebooks/34359
55282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34359/34359.zip	2010-11-17 11:22:58	ebooks/34359
174933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34359/34359-8.txt	2010-11-17 11:22:58	ebooks/34359
3742	image/jpeg	http://www.gutenberg.org/cache/epub/34359/pg34359.cover.small.jpg	2020-06-17 01:05:22.527296	ebooks/34359
228421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34359/34359-h/34359-h.htm	2010-11-17 11:22:58	ebooks/34359
174910	text/plain	http://www.gutenberg.org/ebooks/34359.txt.utf-8	2020-06-17 01:05:18.78936	ebooks/34359
59320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34359/34359-h.zip	2010-11-17 11:22:58	ebooks/34359
15408	image/jpeg	http://www.gutenberg.org/cache/epub/34359/pg34359.cover.medium.jpg	2020-06-17 01:05:22.698332	ebooks/34359
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/3436.rdf	2020-06-11 01:02:54.240243	ebooks/3436
877195	text/plain; charset=utf-8	http://www.gutenberg.org/files/3436/3436-0.txt	2019-05-26 02:54:50	ebooks/3436
1472371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3436.kindle.images	2020-06-02 00:52:33.844021	ebooks/3436
4012	image/jpeg	http://www.gutenberg.org/cache/epub/3436/pg3436.cover.small.jpg	2020-06-02 00:52:35.415893	ebooks/3436
365442	application/epub+zip	http://www.gutenberg.org/ebooks/3436.epub.noimages	2020-06-02 00:52:32.314632	ebooks/3436
873382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3436/3436-8.txt	2015-04-04 11:30:10	ebooks/3436
333492	application/zip	http://www.gutenberg.org/files/3436/3436-h.zip	2019-05-26 02:55:50	ebooks/3436
331242	application/zip	http://www.gutenberg.org/files/3436/3436-0.zip	2019-05-26 02:55:50	ebooks/3436
330267	application/zip	http://www.gutenberg.org/files/3436/3436-8.zip	2015-04-04 11:30:34	ebooks/3436
901372	text/html; charset=utf-8	http://www.gutenberg.org/files/3436/3436-h/3436-h.htm	2019-05-26 02:54:32	ebooks/3436
1472362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3436.kindle.noimages	2020-06-02 00:52:35.377888	ebooks/3436
365443	application/epub+zip	http://www.gutenberg.org/ebooks/3436.epub.images	2020-06-02 00:52:32.040632	ebooks/3436
19170	image/jpeg	http://www.gutenberg.org/cache/epub/3436/pg3436.cover.medium.jpg	2020-06-02 00:52:35.450897	ebooks/3436
71081	application/zip	http://www.gutenberg.org/files/34360/34360-h.zip	2010-11-17 11:24:26	ebooks/34360
212087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34360/34360-8.txt	2010-11-17 11:24:26	ebooks/34360
212197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34360/34360.txt	2010-11-17 11:24:26	ebooks/34360
66441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34360/34360.zip	2010-11-17 11:24:26	ebooks/34360
133616	application/epub+zip	http://www.gutenberg.org/ebooks/34360.epub.images	2020-06-17 01:05:23.915278	ebooks/34360
12835	image/jpeg	http://www.gutenberg.org/cache/epub/34360/pg34360.cover.medium.jpg	2020-06-17 01:05:27.21326	ebooks/34360
3444	image/jpeg	http://www.gutenberg.org/cache/epub/34360/pg34360.cover.small.jpg	2020-06-17 01:05:27.038274	ebooks/34360
554988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34360.kindle.images	2020-06-17 01:05:25.680255	ebooks/34360
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/34360.rdf	2020-06-17 01:05:27.50125	ebooks/34360
133616	application/epub+zip	http://www.gutenberg.org/ebooks/34360.epub.noimages	2020-06-17 01:05:24.514331	ebooks/34360
212185	text/plain	http://www.gutenberg.org/ebooks/34360.txt.utf-8	2020-06-17 01:05:23.07129	ebooks/34360
66473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34360/34360-8.zip	2010-11-17 11:24:26	ebooks/34360
275248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34360/34360-h/34360-h.htm	2010-11-17 11:24:26	ebooks/34360
554984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34360.kindle.noimages	2020-06-17 01:05:26.863246	ebooks/34360
2052371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34361.kindle.noimages	2020-06-17 01:05:34.840351	ebooks/34361
1085190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34361/34361.txt	2010-11-17 11:27:00	ebooks/34361
2052379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34361.kindle.images	2020-06-17 01:05:32.352394	ebooks/34361
4557	image/jpeg	http://www.gutenberg.org/cache/epub/34361/pg34361.cover.small.jpg	2020-06-17 01:05:35.01537	ebooks/34361
1213329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34361/34361-h/34361-h.htm	2010-11-17 11:27:00	ebooks/34361
16342	image/jpeg	http://www.gutenberg.org/cache/epub/34361/pg34361.cover.medium.jpg	2020-06-17 01:05:35.181365	ebooks/34361
1085298	text/plain	http://www.gutenberg.org/ebooks/34361.txt.utf-8	2020-06-17 01:05:27.629285	ebooks/34361
499479	application/epub+zip	http://www.gutenberg.org/ebooks/34361.epub.images	2020-06-17 01:05:28.989439	ebooks/34361
440274	application/zip	http://www.gutenberg.org/files/34361/34361-h.zip	2010-11-17 11:27:00	ebooks/34361
1085008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34361/34361-8.txt	2010-11-17 11:26:58	ebooks/34361
426434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34361/34361.zip	2010-11-17 11:27:00	ebooks/34361
426671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34361/34361-8.zip	2010-11-17 11:27:00	ebooks/34361
499479	application/epub+zip	http://www.gutenberg.org/ebooks/34361.epub.noimages	2020-06-17 01:05:29.870404	ebooks/34361
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/34361.rdf	2020-06-17 01:05:35.455355	ebooks/34361
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/34362.rdf	2020-06-17 01:05:39.085298	ebooks/34362
175344	application/epub+zip	http://www.gutenberg.org/ebooks/34362.epub.noimages	2020-06-17 01:05:36.878327	ebooks/34362
286087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34362/34362.txt	2012-03-10 09:46:04	ebooks/34362
646008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34362.kindle.noimages	2020-06-17 01:05:38.566293	ebooks/34362
17153	image/jpeg	http://www.gutenberg.org/cache/epub/34362/pg34362.cover.medium.jpg	2020-06-17 01:05:38.853309	ebooks/34362
286066	text/plain	http://www.gutenberg.org/ebooks/34362.txt.utf-8	2020-06-17 01:05:35.568352	ebooks/34362
306212	text/html	http://www.gutenberg.org/ebooks/34362.html.images	2020-06-17 01:05:35.855352	ebooks/34362
99870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34362/34362-8.zip	2012-03-10 09:46:22	ebooks/34362
306212	text/html	http://www.gutenberg.org/ebooks/34362.html.noimages	2020-06-17 01:05:36.006406	ebooks/34362
175344	application/epub+zip	http://www.gutenberg.org/ebooks/34362.epub.images	2020-06-17 01:05:36.466341	ebooks/34362
286096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34362/34362-8.txt	2012-03-10 09:46:12	ebooks/34362
99849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34362/34362.zip	2012-03-10 09:46:22	ebooks/34362
646016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34362.kindle.images	2020-06-17 01:05:37.723447	ebooks/34362
4071	image/jpeg	http://www.gutenberg.org/cache/epub/34362/pg34362.cover.small.jpg	2020-06-17 01:05:38.710309	ebooks/34362
111914	application/epub+zip	http://www.gutenberg.org/ebooks/34363.epub.noimages	2020-06-17 01:05:42.435259	ebooks/34363
18165	image/jpeg	http://www.gutenberg.org/cache/epub/34363/pg34363.cover.medium.jpg	2020-06-17 01:05:50.835453	ebooks/34363
106061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34363/34363-h/34363-h.htm	2010-11-18 08:00:30	ebooks/34363
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/34363.rdf	2020-06-17 01:05:51.088445	ebooks/34363
39933	application/zip	http://www.gutenberg.org/files/34363/34363-8.zip	2010-11-18 08:00:36	ebooks/34363
386914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34363.kindle.noimages	2020-06-17 01:05:50.532485	ebooks/34363
3456871	application/epub+zip	http://www.gutenberg.org/ebooks/34363.epub.images	2020-06-17 01:05:41.904281	ebooks/34363
96924	text/plain	http://www.gutenberg.org/ebooks/34363.txt.utf-8	2020-06-17 01:05:39.187316	ebooks/34363
3490258	application/zip	http://www.gutenberg.org/files/34363/34363-h.zip	2010-11-18 08:00:38	ebooks/34363
94809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34363/34363-8.txt	2010-11-18 08:00:28	ebooks/34363
4052	image/jpeg	http://www.gutenberg.org/cache/epub/34363/pg34363.cover.small.jpg	2020-06-17 01:05:50.684484	ebooks/34363
7447749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34363.kindle.images	2020-06-17 01:05:49.978514	ebooks/34363
17489	image/jpeg	http://www.gutenberg.org/cache/epub/34364/pg34364.cover.medium.jpg	2020-06-17 01:05:56.415393	ebooks/34364
830842	text/plain	http://www.gutenberg.org/ebooks/34364.txt.utf-8	2020-06-17 01:05:51.217459	ebooks/34364
811958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34364/34364-8.txt	2010-11-18 10:59:22	ebooks/34364
839741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34364/34364-h/34364-h.htm	2010-11-18 10:59:24	ebooks/34364
305163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34364/34364-8.zip	2010-11-18 10:59:26	ebooks/34364
366669	application/epub+zip	http://www.gutenberg.org/ebooks/34364.epub.noimages	2020-06-17 01:05:52.682421	ebooks/34364
311843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34364/34364-h.zip	2010-11-18 10:59:26	ebooks/34364
4744	image/jpeg	http://www.gutenberg.org/cache/epub/34364/pg34364.cover.small.jpg	2020-06-17 01:05:56.255382	ebooks/34364
1526949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34364.kindle.noimages	2020-06-17 01:05:56.09637	ebooks/34364
366668	application/epub+zip	http://www.gutenberg.org/ebooks/34364.epub.images	2020-06-17 01:05:52.112425	ebooks/34364
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/34364.rdf	2020-06-17 01:05:56.667496	ebooks/34364
1526956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34364.kindle.images	2020-06-17 01:05:54.393391	ebooks/34364
135466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34365/34365.zip	2010-11-18 11:02:58	ebooks/34365
41818	image/jpeg	http://www.gutenberg.org/cache/epub/34365/pg34365.cover.medium.jpg	2020-06-17 01:05:59.17638	ebooks/34365
135506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34365/34365-8.zip	2010-11-18 11:02:58	ebooks/34365
7249	image/jpeg	http://www.gutenberg.org/cache/epub/34365/pg34365.cover.small.jpg	2020-06-17 01:05:59.156358	ebooks/34365
1471542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34365.kindle.images	2020-06-17 01:05:58.377392	ebooks/34365
738537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34365.kindle.noimages	2020-06-17 01:05:59.133379	ebooks/34365
352806	text/plain	http://www.gutenberg.org/ebooks/34365.txt.utf-8	2020-06-17 01:05:56.77839	ebooks/34365
205217	application/epub+zip	http://www.gutenberg.org/ebooks/34365.epub.noimages	2020-06-17 01:05:57.534415	ebooks/34365
352804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34365/34365.txt	2010-11-18 11:02:58	ebooks/34365
489898	application/zip	http://www.gutenberg.org/files/34365/34365-h.zip	2010-11-18 11:02:58	ebooks/34365
369707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34365/34365-h/34365-h.htm	2010-11-18 11:02:58	ebooks/34365
352813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34365/34365-8.txt	2010-11-18 11:02:58	ebooks/34365
169432	application/zip	http://www.gutenberg.org/files/34366/34366-8.zip	2010-11-18 11:08:54	ebooks/34366
908834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34366.kindle.images	2020-06-17 01:06:01.624328	ebooks/34366
484470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34366/34366-h/34366-h.htm	2010-11-18 11:08:54	ebooks/34366
908824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34366.kindle.noimages	2020-06-17 01:06:02.808317	ebooks/34366
461633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34366/34366.txt	2010-11-18 11:08:54	ebooks/34366
220580	application/epub+zip	http://www.gutenberg.org/ebooks/34366.epub.noimages	2020-06-17 01:06:00.438324	ebooks/34366
3415	image/jpeg	http://www.gutenberg.org/cache/epub/34366/pg34366.cover.small.jpg	2020-06-17 01:06:02.957307	ebooks/34366
461625	text/plain	http://www.gutenberg.org/ebooks/34366.txt.utf-8	2020-06-17 01:05:59.355377	ebooks/34366
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/34366.rdf	2020-06-17 01:06:03.344296	ebooks/34366
461638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34366/34366-8.txt	2010-11-18 11:08:54	ebooks/34366
169382	application/zip	http://www.gutenberg.org/files/34366/34366.zip	2010-11-18 11:08:54	ebooks/34366
13247	image/jpeg	http://www.gutenberg.org/cache/epub/34366/pg34366.cover.medium.jpg	2020-06-17 01:06:03.109282	ebooks/34366
174053	application/zip	http://www.gutenberg.org/files/34366/34366-h.zip	2010-11-18 11:08:54	ebooks/34366
220582	application/epub+zip	http://www.gutenberg.org/ebooks/34366.epub.images	2020-06-17 01:05:59.998333	ebooks/34366
100697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34367/34367.zip	2010-11-20 23:35:02	ebooks/34367
666774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34367.kindle.noimages	2020-06-17 01:06:05.972257	ebooks/34367
274045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34367/34367.txt	2010-11-20 23:35:02	ebooks/34367
302908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34367/34367-h/34367-h.htm	2010-11-20 23:35:02	ebooks/34367
822194	application/zip	http://www.gutenberg.org/files/34367/34367-h.zip	2010-11-20 23:35:02	ebooks/34367
274017	text/plain	http://www.gutenberg.org/ebooks/34367.txt.utf-8	2020-06-17 01:06:03.451389	ebooks/34367
47011	image/jpeg	http://www.gutenberg.org/cache/epub/34367/pg34367.cover.medium.jpg	2020-06-17 01:06:06.035256	ebooks/34367
6723	image/jpeg	http://www.gutenberg.org/cache/epub/34367/pg34367.cover.small.jpg	2020-06-17 01:06:06.002275	ebooks/34367
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/34367.rdf	2020-06-17 01:06:06.1093	ebooks/34367
601478	application/epub+zip	http://www.gutenberg.org/ebooks/34367.epub.images	2020-06-17 01:06:03.931313	ebooks/34367
175926	application/epub+zip	http://www.gutenberg.org/ebooks/34367.epub.noimages	2020-06-17 01:06:04.287268	ebooks/34367
1284910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34367.kindle.images	2020-06-17 01:06:05.158265	ebooks/34367
84026	application/zip	http://www.gutenberg.org/files/34368/34368-8.zip	2010-11-18 09:44:58	ebooks/34368
6170	image/jpeg	http://www.gutenberg.org/cache/epub/34368/pg34368.cover.small.jpg	2020-06-17 01:06:26.175507	ebooks/34368
11740318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34368.kindle.images	2020-06-17 01:06:23.635546	ebooks/34368
297406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34368/34368.txt	2010-11-18 09:44:26	ebooks/34368
287770	application/epub+zip	http://www.gutenberg.org/ebooks/34368.epub.noimages	2020-06-17 01:06:12.047417	ebooks/34368
84001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34368/34368.zip	2010-11-18 09:44:58	ebooks/34368
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/34368.rdf	2020-06-17 01:06:26.97648	ebooks/34368
297384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34368/34368-8.txt	2010-11-18 09:42:32	ebooks/34368
3950469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34368/34368-h.zip	2010-11-18 09:44:58	ebooks/34368
28704	image/jpeg	http://www.gutenberg.org/cache/epub/34368/pg34368.cover.medium.jpg	2020-06-17 01:06:26.463519	ebooks/34368
297463	text/plain	http://www.gutenberg.org/ebooks/34368.txt.utf-8	2020-06-17 01:06:06.221284	ebooks/34368
551448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34368/34368-h/34368-h.htm	2010-11-18 09:42:32	ebooks/34368
5684693	application/epub+zip	http://www.gutenberg.org/ebooks/34368.epub.images	2020-06-17 01:06:10.08144	ebooks/34368
874538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34368.kindle.noimages	2020-06-17 01:06:25.877524	ebooks/34368
155879	application/epub+zip	http://www.gutenberg.org/ebooks/34369.epub.images	2020-06-17 01:06:27.842509	ebooks/34369
290774	text/html; charset=utf-8	http://www.gutenberg.org/files/34369/34369-h/34369-h.htm	2010-11-18 14:17:20	ebooks/34369
637683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34369.kindle.noimages	2020-06-17 01:06:30.46043	ebooks/34369
87050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34369/34369.zip	2010-11-18 14:17:20	ebooks/34369
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/34369.rdf	2020-06-17 01:06:31.017574	ebooks/34369
155879	application/epub+zip	http://www.gutenberg.org/ebooks/34369.epub.noimages	2020-06-17 01:06:28.451464	ebooks/34369
637695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34369.kindle.images	2020-06-17 01:06:29.460512	ebooks/34369
95078	application/zip	http://www.gutenberg.org/files/34369/34369-h.zip	2010-11-18 14:17:20	ebooks/34369
87069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34369/34369-8.zip	2010-11-18 14:17:20	ebooks/34369
23554	image/jpeg	http://www.gutenberg.org/cache/epub/34369/pg34369.cover.medium.jpg	2020-06-17 01:06:30.767467	ebooks/34369
5439	image/jpeg	http://www.gutenberg.org/cache/epub/34369/pg34369.cover.small.jpg	2020-06-17 01:06:30.615468	ebooks/34369
241905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34369/34369-8.txt	2010-11-18 14:17:20	ebooks/34369
241896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34369/34369.txt	2010-11-18 14:17:20	ebooks/34369
241873	text/plain	http://www.gutenberg.org/ebooks/34369.txt.utf-8	2020-06-17 01:06:27.082495	ebooks/34369
1530657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3437.kindle.noimages	2020-06-02 00:52:39.581833	ebooks/3437
388541	application/epub+zip	http://www.gutenberg.org/ebooks/3437.epub.noimages	2020-06-02 00:52:36.344905	ebooks/3437
926285	text/html; charset=utf-8	http://www.gutenberg.org/files/3437/3437-h/3437-h.htm	2019-05-26 07:47:10	ebooks/3437
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/3437.rdf	2020-06-11 01:02:54.262248	ebooks/3437
891680	text/plain; charset=utf-8	http://www.gutenberg.org/files/3437/3437-0.txt	2019-05-26 07:52:04	ebooks/3437
333930	application/zip	http://www.gutenberg.org/files/3437/3437-0.zip	2019-05-26 03:01:00	ebooks/3437
388541	application/epub+zip	http://www.gutenberg.org/ebooks/3437.epub.images	2020-06-02 00:52:36.053919	ebooks/3437
336817	application/zip	http://www.gutenberg.org/files/3437/3437-h.zip	2019-05-26 03:01:00	ebooks/3437
1530665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3437.kindle.images	2020-06-02 00:52:37.955857	ebooks/3437
4013	image/jpeg	http://www.gutenberg.org/cache/epub/3437/pg3437.cover.small.jpg	2020-06-02 00:52:39.624833	ebooks/3437
19169	image/jpeg	http://www.gutenberg.org/cache/epub/3437/pg3437.cover.medium.jpg	2020-06-02 00:52:39.663835	ebooks/3437
1253649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34370.kindle.images	2020-06-17 01:06:34.748398	ebooks/34370
545668	text/plain; charset=utf-8	http://www.gutenberg.org/files/34370/34370-0.txt	2010-11-19 09:43:42	ebooks/34370
233446	application/zip	http://www.gutenberg.org/files/34370/34370-h.zip	2010-11-19 09:52:36	ebooks/34370
662742	text/html; charset=utf-8	http://www.gutenberg.org/files/34370/34370-h/34370-h.htm	2010-11-19 09:43:54	ebooks/34370
311756	application/epub+zip	http://www.gutenberg.org/ebooks/34370.epub.noimages	2020-06-17 01:06:32.87145	ebooks/34370
538217	text/plain; charset=utf-8	http://www.gutenberg.org/files/34370/34370.txt	2010-11-19 09:50:42	ebooks/34370
5999	image/jpeg	http://www.gutenberg.org/cache/epub/34370/pg34370.cover.small.jpg	2020-06-17 01:06:36.848379	ebooks/34370
28580	image/jpeg	http://www.gutenberg.org/cache/epub/34370/pg34370.cover.medium.jpg	2020-06-17 01:06:37.147379	ebooks/34370
208305	application/zip	http://www.gutenberg.org/files/34370/34370.zip	2010-11-19 09:52:36	ebooks/34370
210463	application/zip	http://www.gutenberg.org/files/34370/34370-0.zip	2010-11-19 09:52:36	ebooks/34370
311757	application/epub+zip	http://www.gutenberg.org/ebooks/34370.epub.images	2020-06-17 01:06:32.078403	ebooks/34370
1253640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34370.kindle.noimages	2020-06-17 01:06:36.624367	ebooks/34370
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/34370.rdf	2020-06-17 01:06:37.521353	ebooks/34370
25194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34371/34371.txt	2010-11-20 10:30:26	ebooks/34371
9197	application/zip	http://www.gutenberg.org/files/34371/34371.zip	2010-11-20 10:30:26	ebooks/34371
25166	text/plain	http://www.gutenberg.org/ebooks/34371.txt.utf-8	2020-06-17 01:06:37.621386	ebooks/34371
35846	image/jpeg	http://www.gutenberg.org/cache/epub/34371/pg34371.cover.medium.jpg	2020-06-17 01:06:40.657325	ebooks/34371
6307	image/jpeg	http://www.gutenberg.org/cache/epub/34371/pg34371.cover.small.jpg	2020-06-17 01:06:40.51032	ebooks/34371
67513	application/epub+zip	http://www.gutenberg.org/ebooks/34371.epub.noimages	2020-06-17 01:06:39.576333	ebooks/34371
163889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34371.kindle.noimages	2020-06-17 01:06:40.363356	ebooks/34371
90840	application/epub+zip	http://www.gutenberg.org/ebooks/34371.epub.images	2020-06-17 01:06:38.124328	ebooks/34371
280272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34371.kindle.images	2020-06-17 01:06:40.211321	ebooks/34371
11649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34371/34371-h.zip	2010-11-20 10:30:26	ebooks/34371
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/34371.rdf	2020-06-17 01:06:40.888312	ebooks/34371
28470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34371/34371-h/34371-h.htm	2010-11-20 10:30:26	ebooks/34371
23096	application/zip	http://www.gutenberg.org/files/34372/34372.zip	2010-11-19 10:46:36	ebooks/34372
58328	text/plain	http://www.gutenberg.org/ebooks/34372.txt.utf-8	2020-06-17 01:06:40.988301	ebooks/34372
5804922	application/epub+zip	http://www.gutenberg.org/ebooks/34372.epub.images	2020-06-17 01:06:42.244339	ebooks/34372
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/34372.rdf	2020-06-17 01:06:47.909407	ebooks/34372
87561	application/epub+zip	http://www.gutenberg.org/ebooks/34372.epub.noimages	2020-06-17 01:06:42.712291	ebooks/34372
290401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34372.kindle.noimages	2020-06-17 01:06:47.352453	ebooks/34372
12861335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34372.kindle.images	2020-06-17 01:06:46.847448	ebooks/34372
15809	image/jpeg	http://www.gutenberg.org/cache/epub/34372/pg34372.cover.medium.jpg	2020-06-17 01:06:47.661436	ebooks/34372
58356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34372/34372.txt	2010-11-19 10:41:24	ebooks/34372
2936730	application/zip	http://www.gutenberg.org/files/34372/34372-h.zip	2010-11-19 10:46:24	ebooks/34372
4414	image/jpeg	http://www.gutenberg.org/cache/epub/34372/pg34372.cover.small.jpg	2020-06-17 01:06:47.508426	ebooks/34372
67907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34372/34372-h/34372-h.htm	2010-11-19 10:41:24	ebooks/34372
449270	text/html; charset=us-ascii	http://www.gutenberg.org/files/34373/34373-h/34373-h.htm	2010-11-19 08:40:14	ebooks/34373
342615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34373/34373.txt	2010-11-19 08:40:50	ebooks/34373
18968	image/jpeg	http://www.gutenberg.org/cache/epub/34373/pg34373.cover.medium.jpg	2020-06-17 01:06:51.071386	ebooks/34373
128018	text/plain; charset=utf-8	http://www.gutenberg.org/files/34373/34373-0.zip	2010-11-19 08:41:28	ebooks/34373
342635	text/plain; charset=utf-8	http://www.gutenberg.org/files/34373/34373-0.txt	2010-11-19 08:40:12	ebooks/34373
768947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34373.kindle.noimages	2020-06-17 01:06:50.753392	ebooks/34373
768951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34373.kindle.images	2020-06-17 01:06:49.776444	ebooks/34373
127929	application/zip	http://www.gutenberg.org/files/34373/34373.zip	2010-11-19 08:41:26	ebooks/34373
13971	application/rdf+xml	http://www.gutenberg.org/ebooks/34373.rdf	2020-06-17 01:06:51.322392	ebooks/34373
139299	text/html; charset=us-ascii	http://www.gutenberg.org/files/34373/34373-h.zip	2010-11-19 08:41:28	ebooks/34373
194267	application/epub+zip	http://www.gutenberg.org/ebooks/34373.epub.noimages	2020-06-17 01:06:48.817414	ebooks/34373
4798	image/jpeg	http://www.gutenberg.org/cache/epub/34373/pg34373.cover.small.jpg	2020-06-17 01:06:50.914372	ebooks/34373
194267	application/epub+zip	http://www.gutenberg.org/ebooks/34373.epub.images	2020-06-17 01:06:48.41947	ebooks/34373
58309	text/plain	http://www.gutenberg.org/ebooks/34374.txt.utf-8	2020-06-17 01:06:51.420395	ebooks/34374
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/34374.rdf	2020-06-17 01:06:53.829337	ebooks/34374
259734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34374.kindle.images	2020-06-17 01:06:52.856347	ebooks/34374
62348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34374/34374-h/34374-h.htm	2010-11-19 16:28:24	ebooks/34374
13248	image/jpeg	http://www.gutenberg.org/cache/epub/34374/pg34374.cover.medium.jpg	2020-06-17 01:06:53.608337	ebooks/34374
24720	application/zip	http://www.gutenberg.org/files/34374/34374-8.zip	2010-11-19 16:28:24	ebooks/34374
26212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34374/34374-h.zip	2010-11-19 16:28:24	ebooks/34374
57686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34374/34374-8.txt	2010-11-19 16:28:22	ebooks/34374
3495	image/jpeg	http://www.gutenberg.org/cache/epub/34374/pg34374.cover.small.jpg	2020-06-17 01:06:53.464373	ebooks/34374
259726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34374.kindle.noimages	2020-06-17 01:06:53.32038	ebooks/34374
70610	application/epub+zip	http://www.gutenberg.org/ebooks/34374.epub.images	2020-06-17 01:06:51.928357	ebooks/34374
70610	application/epub+zip	http://www.gutenberg.org/ebooks/34374.epub.noimages	2020-06-17 01:06:52.391371	ebooks/34374
2010066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34375.kindle.images	2020-06-17 01:06:59.338273	ebooks/34375
20440	image/jpeg	http://www.gutenberg.org/cache/epub/34375/pg34375.cover.medium.jpg	2020-06-17 01:06:59.959272	ebooks/34375
101674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34375/34375.txt	2010-11-19 16:52:58	ebooks/34375
101680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34375/34375-8.txt	2010-11-19 16:52:58	ebooks/34375
35333	application/zip	http://www.gutenberg.org/files/34375/34375.zip	2010-11-19 16:53:02	ebooks/34375
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/34375.rdf	2020-06-17 01:07:00.205252	ebooks/34375
111131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34375/34375-h/34375-h.htm	2010-11-19 16:52:58	ebooks/34375
107461	application/epub+zip	http://www.gutenberg.org/ebooks/34375.epub.noimages	2020-06-17 01:06:57.112288	ebooks/34375
1005625	application/zip	http://www.gutenberg.org/files/34375/34375-h.zip	2010-11-19 16:53:02	ebooks/34375
4655	image/jpeg	http://www.gutenberg.org/cache/epub/34375/pg34375.cover.small.jpg	2020-06-17 01:06:59.809265	ebooks/34375
35358	application/zip	http://www.gutenberg.org/files/34375/34375-8.zip	2010-11-19 16:53:02	ebooks/34375
298393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34375.kindle.noimages	2020-06-17 01:06:59.657258	ebooks/34375
101652	text/plain	http://www.gutenberg.org/ebooks/34375.txt.utf-8	2020-06-17 01:06:53.930332	ebooks/34375
1080522	application/epub+zip	http://www.gutenberg.org/ebooks/34375.epub.images	2020-06-17 01:06:55.797347	ebooks/34375
632080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34376/34376-h/34376-h.htm	2010-11-22 04:02:50	ebooks/34376
530133	text/plain	http://www.gutenberg.org/ebooks/34376.txt.utf-8	2020-06-17 01:07:00.315265	ebooks/34376
184710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34376/34376-8.zip	2010-11-22 04:03:04	ebooks/34376
184668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34376/34376.zip	2010-11-22 04:03:04	ebooks/34376
273614	application/epub+zip	http://www.gutenberg.org/ebooks/34376.epub.noimages	2020-06-17 01:07:03.822527	ebooks/34376
530134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34376/34376.txt	2010-11-22 04:02:50	ebooks/34376
8567373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34376/34376-h.zip	2010-11-22 04:03:06	ebooks/34376
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/34376.rdf	2020-06-17 01:07:12.079415	ebooks/34376
30510576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34376.kindle.images	2020-06-17 01:07:09.415438	ebooks/34376
17820	image/jpeg	http://www.gutenberg.org/cache/epub/34376/pg34376.cover.medium.jpg	2020-06-17 01:07:11.667412	ebooks/34376
17897789	application/epub+zip	http://www.gutenberg.org/ebooks/34376.epub.images	2020-06-17 01:07:02.973508	ebooks/34376
530131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34376/34376-8.txt	2010-11-22 04:02:50	ebooks/34376
1129122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34376.kindle.noimages	2020-06-17 01:07:11.186452	ebooks/34376
4654	image/jpeg	http://www.gutenberg.org/cache/epub/34376/pg34376.cover.small.jpg	2020-06-17 01:07:11.430414	ebooks/34376
400713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34377/34377-h/34377-h.htm	2010-11-20 10:36:40	ebooks/34377
134414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34377/34377-8.zip	2010-11-20 10:36:42	ebooks/34377
368885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34377/34377-8.txt	2010-11-20 10:36:40	ebooks/34377
3016	image/jpeg	http://www.gutenberg.org/cache/epub/34377/pg34377.cover.small.jpg	2020-06-17 01:07:14.677364	ebooks/34377
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/34377.rdf	2020-06-17 01:07:14.757378	ebooks/34377
21798	image/jpeg	http://www.gutenberg.org/cache/epub/34377/pg34377.cover.medium.jpg	2020-06-17 01:07:14.697383	ebooks/34377
214942	application/epub+zip	http://www.gutenberg.org/ebooks/34377.epub.noimages	2020-06-17 01:07:12.928408	ebooks/34377
134241	application/zip	http://www.gutenberg.org/files/34377/34377.zip	2010-11-20 10:36:42	ebooks/34377
948897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34377.kindle.images	2020-06-17 01:07:13.816401	ebooks/34377
369288	text/plain	http://www.gutenberg.org/ebooks/34377.txt.utf-8	2020-06-17 01:07:12.186393	ebooks/34377
343383	application/epub+zip	http://www.gutenberg.org/ebooks/34377.epub.images	2020-06-17 01:07:12.674424	ebooks/34377
259807	application/zip	http://www.gutenberg.org/files/34377/34377-h.zip	2010-11-20 10:36:42	ebooks/34377
762432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34377.kindle.noimages	2020-06-17 01:07:14.65536	ebooks/34377
369174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34377/34377.txt	2010-11-20 10:36:40	ebooks/34377
508621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34378/34378.txt	2010-11-22 03:01:48	ebooks/34378
1129235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34378.kindle.noimages	2020-06-17 01:07:19.55031	ebooks/34378
5513	image/jpeg	http://www.gutenberg.org/cache/epub/34378/pg34378.cover.small.jpg	2020-06-17 01:07:19.594317	ebooks/34378
202587	application/zip	http://www.gutenberg.org/files/34378/34378-8.zip	2010-11-22 03:01:50	ebooks/34378
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/34378.rdf	2020-06-17 01:07:19.731349	ebooks/34378
1914169	application/epub+zip	http://www.gutenberg.org/ebooks/34378.epub.images	2020-06-17 01:07:15.706351	ebooks/34378
202563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34378/34378.zip	2010-11-22 03:01:50	ebooks/34378
39033	image/jpeg	http://www.gutenberg.org/cache/epub/34378/pg34378.cover.medium.jpg	2020-06-17 01:07:19.636299	ebooks/34378
508628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34378/34378-8.txt	2010-11-22 03:01:48	ebooks/34378
508598	text/plain	http://www.gutenberg.org/ebooks/34378.txt.utf-8	2020-06-17 01:07:14.869365	ebooks/34378
1434700	application/zip	http://www.gutenberg.org/files/34378/34378-h.zip	2010-11-22 03:01:50	ebooks/34378
5171562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34378.kindle.images	2020-06-17 01:07:18.18532	ebooks/34378
297147	application/epub+zip	http://www.gutenberg.org/ebooks/34378.epub.noimages	2020-06-17 01:07:16.175368	ebooks/34378
576248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34378/34378-h/34378-h.htm	2010-11-22 03:01:48	ebooks/34378
483027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34379/34379-h/34379-h.htm	2010-11-20 11:27:58	ebooks/34379
899847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34379.kindle.noimages	2020-06-17 01:07:23.731253	ebooks/34379
137927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34379/34379.zip	2010-11-20 11:27:58	ebooks/34379
137929	application/zip	http://www.gutenberg.org/files/34379/34379-8.zip	2010-11-20 11:27:58	ebooks/34379
156309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34379/34379-h.zip	2010-11-20 11:27:58	ebooks/34379
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/34379.rdf	2020-06-17 01:07:24.314235	ebooks/34379
923320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34379.kindle.images	2020-06-17 01:07:22.429276	ebooks/34379
25477	image/jpeg	http://www.gutenberg.org/cache/epub/34379/pg34379.cover.medium.jpg	2020-06-17 01:07:24.052245	ebooks/34379
221194	application/epub+zip	http://www.gutenberg.org/ebooks/34379.epub.images	2020-06-17 01:07:20.598306	ebooks/34379
6032	image/jpeg	http://www.gutenberg.org/cache/epub/34379/pg34379.cover.small.jpg	2020-06-17 01:07:23.89225	ebooks/34379
206781	application/epub+zip	http://www.gutenberg.org/ebooks/34379.epub.noimages	2020-06-17 01:07:21.133301	ebooks/34379
427731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34379/34379-8.txt	2010-11-20 11:27:58	ebooks/34379
428016	text/plain	http://www.gutenberg.org/ebooks/34379.txt.utf-8	2020-06-17 01:07:19.844298	ebooks/34379
428613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34379/34379.txt	2010-11-20 11:27:58	ebooks/34379
354222	application/epub+zip	http://www.gutenberg.org/ebooks/3438.epub.noimages	2020-06-02 00:52:40.516893	ebooks/3438
354222	application/epub+zip	http://www.gutenberg.org/ebooks/3438.epub.images	2020-06-02 00:52:40.230829	ebooks/3438
1356814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3438.kindle.images	2020-06-02 00:52:41.9818	ebooks/3438
283922	text/plain; charset=utf-8	http://www.gutenberg.org/files/3438/3438-0.zip	2019-05-24 06:27:52	ebooks/3438
19116	image/jpeg	http://www.gutenberg.org/cache/epub/3438/pg3438.cover.medium.jpg	2020-06-02 00:52:43.521788	ebooks/3438
787679	text/html; charset=utf-8	http://www.gutenberg.org/files/3438/3438-h/3438-h.htm	2019-05-24 09:16:34	ebooks/3438
285883	application/zip	http://www.gutenberg.org/files/3438/3438-h.zip	2019-05-24 06:27:52	ebooks/3438
762507	text/plain; charset=utf-8	http://www.gutenberg.org/files/3438/3438-0.txt	2019-05-24 10:22:12	ebooks/3438
4007	image/jpeg	http://www.gutenberg.org/cache/epub/3438/pg3438.cover.small.jpg	2020-06-02 00:52:43.483781	ebooks/3438
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/3438.rdf	2020-06-11 01:02:54.285244	ebooks/3438
1356806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3438.kindle.noimages	2020-06-02 00:52:43.441786	ebooks/3438
107773	application/zip	http://www.gutenberg.org/files/34380/34380-8.zip	2010-11-21 11:59:28	ebooks/34380
321355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34380/34380-h/34380-h.htm	2010-11-21 11:59:28	ebooks/34380
691118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34380.kindle.noimages	2020-06-17 01:07:27.828416	ebooks/34380
267726	text/plain	http://www.gutenberg.org/ebooks/34380.txt.utf-8	2020-06-17 01:07:24.41827	ebooks/34380
16609	image/jpeg	http://www.gutenberg.org/cache/epub/34380/pg34380.cover.medium.jpg	2020-06-17 01:07:28.17442	ebooks/34380
107745	application/zip	http://www.gutenberg.org/files/34380/34380.zip	2010-11-21 11:59:28	ebooks/34380
172052	application/epub+zip	http://www.gutenberg.org/ebooks/34380.epub.noimages	2020-06-17 01:07:25.682436	ebooks/34380
4856	image/jpeg	http://www.gutenberg.org/cache/epub/34380/pg34380.cover.small.jpg	2020-06-17 01:07:28.00242	ebooks/34380
841904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34380.kindle.images	2020-06-17 01:07:26.741423	ebooks/34380
267998	application/epub+zip	http://www.gutenberg.org/ebooks/34380.epub.images	2020-06-17 01:07:25.144253	ebooks/34380
267739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34380/34380-8.txt	2010-11-21 11:59:28	ebooks/34380
204503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34380/34380-h.zip	2010-11-21 11:59:28	ebooks/34380
267749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34380/34380.txt	2010-11-21 11:59:28	ebooks/34380
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/34380.rdf	2020-06-17 01:07:28.460386	ebooks/34380
18210	image/jpeg	http://www.gutenberg.org/cache/epub/34381/pg34381.cover.medium.jpg	2020-06-17 01:07:34.966319	ebooks/34381
1862541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34381.kindle.images	2020-06-17 01:07:32.658434	ebooks/34381
1588336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34381.kindle.noimages	2020-06-17 01:07:34.622318	ebooks/34381
565607	application/epub+zip	http://www.gutenberg.org/ebooks/34381.epub.images	2020-06-17 01:07:29.780376	ebooks/34381
298956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34381/34381.zip	2013-08-12 01:46:28	ebooks/34381
759949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34381/34381-8.txt	2013-08-12 01:33:32	ebooks/34381
760066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34381/34381.txt	2013-08-12 01:33:14	ebooks/34381
760410	text/plain	http://www.gutenberg.org/ebooks/34381.txt.utf-8	2020-06-17 01:07:28.576479	ebooks/34381
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/34381.rdf	2020-06-17 01:07:35.248299	ebooks/34381
874421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34381/34381-h/34381-h.htm	2013-08-12 01:33:52	ebooks/34381
4785	image/jpeg	http://www.gutenberg.org/cache/epub/34381/pg34381.cover.small.jpg	2020-06-17 01:07:34.797321	ebooks/34381
299348	application/zip	http://www.gutenberg.org/files/34381/34381-8.zip	2013-08-12 01:46:28	ebooks/34381
436241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34381/34381-h.zip	2013-08-12 01:46:28	ebooks/34381
405466	application/epub+zip	http://www.gutenberg.org/ebooks/34381.epub.noimages	2020-06-17 01:07:30.699399	ebooks/34381
64968	application/epub+zip	http://www.gutenberg.org/ebooks/34382.epub.noimages	2020-06-17 01:07:36.162297	ebooks/34382
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/34382.rdf	2020-06-17 01:07:37.570279	ebooks/34382
238030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34382.kindle.images	2020-06-17 01:07:36.60529	ebooks/34382
16783	application/zip	http://www.gutenberg.org/files/34382/34382-8.zip	2010-11-20 10:04:30	ebooks/34382
238022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34382.kindle.noimages	2020-06-17 01:07:37.052286	ebooks/34382
47388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34382/34382-h/34382-h.htm	2010-11-20 10:02:52	ebooks/34382
3741	image/jpeg	http://www.gutenberg.org/cache/epub/34382/pg34382.cover.small.jpg	2020-06-17 01:07:37.196281	ebooks/34382
64968	application/epub+zip	http://www.gutenberg.org/ebooks/34382.epub.images	2020-06-17 01:07:35.776329	ebooks/34382
18375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34382/34382-h.zip	2010-11-20 10:04:36	ebooks/34382
43013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34382/34382-8.txt	2010-11-20 10:02:50	ebooks/34382
43518	text/plain	http://www.gutenberg.org/ebooks/34382.txt.utf-8	2020-06-17 01:07:35.347298	ebooks/34382
14158	image/jpeg	http://www.gutenberg.org/cache/epub/34382/pg34382.cover.medium.jpg	2020-06-17 01:07:37.343272	ebooks/34382
65736	application/zip	http://www.gutenberg.org/files/34383/34383-h.zip	2010-11-20 10:14:18	ebooks/34383
163389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34383/34383.txt	2010-11-20 10:14:16	ebooks/34383
163396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34383/34383-8.txt	2010-11-20 10:14:16	ebooks/34383
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/34383.rdf	2020-06-17 01:07:41.789519	ebooks/34383
121091	application/epub+zip	http://www.gutenberg.org/ebooks/34383.epub.images	2020-06-17 01:07:38.478296	ebooks/34383
121092	application/epub+zip	http://www.gutenberg.org/ebooks/34383.epub.noimages	2020-06-17 01:07:39.097276	ebooks/34383
163365	text/plain	http://www.gutenberg.org/ebooks/34383.txt.utf-8	2020-06-17 01:07:37.673293	ebooks/34383
4510	image/jpeg	http://www.gutenberg.org/cache/epub/34383/pg34383.cover.small.jpg	2020-06-17 01:07:41.345519	ebooks/34383
514255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34383.kindle.images	2020-06-17 01:07:40.14124	ebooks/34383
255854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34383/34383-h/34383-h.htm	2010-11-20 10:14:16	ebooks/34383
16802	image/jpeg	http://www.gutenberg.org/cache/epub/34383/pg34383.cover.medium.jpg	2020-06-17 01:07:41.510532	ebooks/34383
60288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34383/34383-8.zip	2010-11-20 10:14:18	ebooks/34383
60266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34383/34383.zip	2010-11-20 10:14:18	ebooks/34383
514248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34383.kindle.noimages	2020-06-17 01:07:41.176538	ebooks/34383
772029	application/epub+zip	http://www.gutenberg.org/ebooks/34384.epub.images	2020-06-17 01:07:43.042535	ebooks/34384
550258	text/plain	http://www.gutenberg.org/ebooks/34384.txt.utf-8	2020-06-17 01:07:41.906532	ebooks/34384
549445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34384/34384.txt	2010-11-20 10:16:30	ebooks/34384
198152	application/zip	http://www.gutenberg.org/files/34384/34384.zip	2010-11-20 10:16:32	ebooks/34384
644447	text/html; charset=us-ascii	http://www.gutenberg.org/files/34384/34384-h/34384-h.htm	2010-11-20 10:16:30	ebooks/34384
3849	image/jpeg	http://www.gutenberg.org/cache/epub/34384/pg34384.cover.small.jpg	2020-06-17 01:07:47.097464	ebooks/34384
1093136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34384.kindle.noimages	2020-06-17 01:07:46.913479	ebooks/34384
17427	application/rdf+xml	http://www.gutenberg.org/ebooks/34384.rdf	2020-06-17 01:07:47.300455	ebooks/34384
198736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34384/34384-8.zip	2010-11-20 10:16:32	ebooks/34384
2235833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34384.kindle.images	2020-06-17 01:07:45.437477	ebooks/34384
281642	application/epub+zip	http://www.gutenberg.org/ebooks/34384.epub.noimages	2020-06-17 01:07:43.82152	ebooks/34384
549407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34384/34384-8.txt	2010-11-20 10:16:30	ebooks/34384
505799	text/html; charset=us-ascii	http://www.gutenberg.org/files/34384/34384-h.zip	2010-11-20 10:16:32	ebooks/34384
29528	image/jpeg	http://www.gutenberg.org/cache/epub/34384/pg34384.cover.medium.jpg	2020-06-17 01:07:47.155457	ebooks/34384
73027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34385/34385-8.txt	2010-11-20 13:21:36	ebooks/34385
336670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34385.kindle.noimages	2020-06-17 01:08:02.862317	ebooks/34385
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/34385.rdf	2020-06-17 01:08:03.404243	ebooks/34385
16742	image/jpeg	http://www.gutenberg.org/cache/epub/34385/pg34385.cover.medium.jpg	2020-06-17 01:08:03.165239	ebooks/34385
3756	image/jpeg	http://www.gutenberg.org/cache/epub/34385/pg34385.cover.small.jpg	2020-06-17 01:08:03.01425	ebooks/34385
4519413	application/epub+zip	http://www.gutenberg.org/ebooks/34385.epub.images	2020-06-17 01:07:50.258461	ebooks/34385
30892	application/zip	http://www.gutenberg.org/files/34385/34385-8.zip	2010-11-20 13:22:20	ebooks/34385
74396	text/plain	http://www.gutenberg.org/ebooks/34385.txt.utf-8	2020-06-17 01:07:47.425454	ebooks/34385
82202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34385/34385-h/34385-h.htm	2010-11-20 13:22:06	ebooks/34385
10482260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34385.kindle.images	2020-06-17 01:08:02.34826	ebooks/34385
102314	application/epub+zip	http://www.gutenberg.org/ebooks/34385.epub.noimages	2020-06-17 01:07:50.764451	ebooks/34385
4454140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34385/34385-h.zip	2010-11-20 13:22:16	ebooks/34385
297850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34386.kindle.images	2020-06-17 01:08:04.904424	ebooks/34386
297846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34386.kindle.noimages	2020-06-17 01:08:05.355414	ebooks/34386
4533	image/jpeg	http://www.gutenberg.org/cache/epub/34386/pg34386.cover.small.jpg	2020-06-17 01:08:05.50041	ebooks/34386
20791	application/zip	http://www.gutenberg.org/files/34386/34386-h.zip	2010-11-20 11:52:38	ebooks/34386
49404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34386/34386-8.txt	2010-11-20 11:52:32	ebooks/34386
19026	image/jpeg	http://www.gutenberg.org/cache/epub/34386/pg34386.cover.medium.jpg	2020-06-17 01:08:05.643452	ebooks/34386
19963	application/zip	http://www.gutenberg.org/files/34386/34386-8.zip	2010-11-20 11:52:38	ebooks/34386
53342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34386/34386-h/34386-h.htm	2010-11-20 11:52:36	ebooks/34386
83322	application/epub+zip	http://www.gutenberg.org/ebooks/34386.epub.images	2020-06-17 01:08:04.004236	ebooks/34386
49960	text/plain	http://www.gutenberg.org/ebooks/34386.txt.utf-8	2020-06-17 01:08:03.50424	ebooks/34386
83322	application/epub+zip	http://www.gutenberg.org/ebooks/34386.epub.noimages	2020-06-17 01:08:04.459305	ebooks/34386
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/34386.rdf	2020-06-17 01:08:05.869409	ebooks/34386
218250	application/zip	http://www.gutenberg.org/files/34387/34387-8.zip	2010-11-20 11:54:06	ebooks/34387
289834	application/epub+zip	http://www.gutenberg.org/ebooks/34387.epub.images	2020-06-17 01:08:06.850398	ebooks/34387
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/34387.rdf	2020-06-17 01:08:11.016412	ebooks/34387
597537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34387/34387-h/34387-h.htm	2010-11-20 11:54:06	ebooks/34387
16485	image/jpeg	http://www.gutenberg.org/cache/epub/34387/pg34387.cover.medium.jpg	2020-06-17 01:08:10.74135	ebooks/34387
289833	application/epub+zip	http://www.gutenberg.org/ebooks/34387.epub.noimages	2020-06-17 01:08:07.461415	ebooks/34387
1170234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34387.kindle.images	2020-06-17 01:08:08.927404	ebooks/34387
4279	image/jpeg	http://www.gutenberg.org/cache/epub/34387/pg34387.cover.small.jpg	2020-06-17 01:08:10.572354	ebooks/34387
1170225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34387.kindle.noimages	2020-06-17 01:08:10.399355	ebooks/34387
549430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34387/34387-8.txt	2010-11-20 11:54:00	ebooks/34387
557686	text/plain	http://www.gutenberg.org/ebooks/34387.txt.utf-8	2020-06-17 01:08:05.979424	ebooks/34387
228353	application/zip	http://www.gutenberg.org/files/34387/34387-h.zip	2010-11-20 11:54:06	ebooks/34387
360462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34388.kindle.images	2020-06-17 01:08:12.679353	ebooks/34388
102441	application/epub+zip	http://www.gutenberg.org/ebooks/34388.epub.noimages	2020-06-17 01:08:12.121336	ebooks/34388
23275	image/jpeg	http://www.gutenberg.org/cache/epub/34388/pg34388.cover.medium.jpg	2020-06-17 01:08:13.853312	ebooks/34388
32097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34388/34388-8.zip	2010-11-20 12:03:20	ebooks/34388
33723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34388/34388-h.zip	2010-11-20 12:03:20	ebooks/34388
5248	image/jpeg	http://www.gutenberg.org/cache/epub/34388/pg34388.cover.small.jpg	2020-06-17 01:08:13.702374	ebooks/34388
84919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34388/34388-8.txt	2010-11-20 12:03:16	ebooks/34388
102442	application/epub+zip	http://www.gutenberg.org/ebooks/34388.epub.images	2020-06-17 01:08:11.647344	ebooks/34388
360453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34388.kindle.noimages	2020-06-17 01:08:13.242317	ebooks/34388
90182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34388/34388-h/34388-h.htm	2010-11-20 12:03:20	ebooks/34388
86068	text/plain	http://www.gutenberg.org/ebooks/34388.txt.utf-8	2020-06-17 01:08:11.117347	ebooks/34388
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/34388.rdf	2020-06-17 01:08:14.081315	ebooks/34388
16607	image/jpeg	http://www.gutenberg.org/cache/epub/34389/pg34389.cover.medium.jpg	2020-06-17 01:08:25.420464	ebooks/34389
93412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34389/34389-8.txt	2010-11-21 00:05:42	ebooks/34389
113492	application/epub+zip	http://www.gutenberg.org/ebooks/34389.epub.noimages	2020-06-17 01:08:16.908288	ebooks/34389
377036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34389.kindle.noimages	2020-06-17 01:08:25.119465	ebooks/34389
3063363	application/zip	http://www.gutenberg.org/files/34389/34389-h.zip	2010-11-21 00:05:46	ebooks/34389
38965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34389/34389-8.zip	2010-11-21 00:05:46	ebooks/34389
95496	text/plain	http://www.gutenberg.org/ebooks/34389.txt.utf-8	2020-06-17 01:08:14.181311	ebooks/34389
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/34389.rdf	2020-06-17 01:08:25.65846	ebooks/34389
103381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34389/34389-h/34389-h.htm	2010-11-21 00:05:44	ebooks/34389
6981541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34389.kindle.images	2020-06-17 01:08:24.569469	ebooks/34389
3759	image/jpeg	http://www.gutenberg.org/cache/epub/34389/pg34389.cover.small.jpg	2020-06-17 01:08:25.271459	ebooks/34389
3125222	application/epub+zip	http://www.gutenberg.org/ebooks/34389.epub.images	2020-06-17 01:08:16.400275	ebooks/34389
477687	application/epub+zip	http://www.gutenberg.org/ebooks/3439.epub.noimages	2020-06-02 00:52:44.572808	ebooks/3439
1786115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3439.kindle.images	2020-06-02 00:52:46.525745	ebooks/3439
19154	image/jpeg	http://www.gutenberg.org/cache/epub/3439/pg3439.cover.medium.jpg	2020-06-02 00:52:48.584714	ebooks/3439
998292	text/plain; charset=utf-8	http://www.gutenberg.org/files/3439/3439-0.txt	2019-05-25 17:46:10	ebooks/3439
371910	application/zip	http://www.gutenberg.org/files/3439/3439-h.zip	2019-05-25 09:59:00	ebooks/3439
4020	image/jpeg	http://www.gutenberg.org/cache/epub/3439/pg3439.cover.small.jpg	2020-06-02 00:52:48.541715	ebooks/3439
477687	application/epub+zip	http://www.gutenberg.org/ebooks/3439.epub.images	2020-06-02 00:52:44.217788	ebooks/3439
369301	application/zip	http://www.gutenberg.org/files/3439/3439-0.zip	2019-05-25 09:59:00	ebooks/3439
1035879	text/html; charset=utf-8	http://www.gutenberg.org/files/3439/3439-h/3439-h.htm	2019-05-25 15:56:30	ebooks/3439
1786111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3439.kindle.noimages	2020-06-02 00:52:48.492721	ebooks/3439
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/3439.rdf	2020-06-11 01:02:54.308254	ebooks/3439
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/34390.rdf	2020-06-17 01:08:28.845411	ebooks/34390
243068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34390/34390-h.zip	2010-11-21 05:31:56	ebooks/34390
239079	application/epub+zip	http://www.gutenberg.org/ebooks/34390.epub.noimages	2020-06-17 01:08:26.530459	ebooks/34390
192637	application/zip	http://www.gutenberg.org/files/34390/34390-8.zip	2010-11-21 05:31:46	ebooks/34390
9704	image/jpeg	http://www.gutenberg.org/cache/epub/34390/pg34390.cover.medium.jpg	2020-06-17 01:08:28.772419	ebooks/34390
513099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34390/34390.txt	2010-11-21 05:30:42	ebooks/34390
545150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34390/34390-h/34390-h.htm	2010-11-21 05:30:42	ebooks/34390
1904	image/jpeg	http://www.gutenberg.org/cache/epub/34390/pg34390.cover.small.jpg	2020-06-17 01:08:28.748415	ebooks/34390
941511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34390.kindle.images	2020-06-17 01:08:27.625428	ebooks/34390
513131	text/plain	http://www.gutenberg.org/ebooks/34390.txt.utf-8	2020-06-17 01:08:25.770485	ebooks/34390
192577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34390/34390.zip	2010-11-21 05:31:52	ebooks/34390
941399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34390.kindle.noimages	2020-06-17 01:08:28.721431	ebooks/34390
239079	application/epub+zip	http://www.gutenberg.org/ebooks/34390.epub.images	2020-06-17 01:08:26.263464	ebooks/34390
513107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34390/34390-8.txt	2010-11-21 05:30:42	ebooks/34390
22232	image/jpeg	http://www.gutenberg.org/cache/epub/34391/pg34391.cover.medium.jpg	2020-06-17 01:08:31.207389	ebooks/34391
687093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34391/34391-h.zip	2010-11-21 09:34:06	ebooks/34391
233629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34391/34391-8.txt	2010-11-21 09:27:27	ebooks/34391
88086	application/zip	http://www.gutenberg.org/files/34391/34391-8.zip	2010-11-21 09:27:27	ebooks/34391
1659321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34391.kindle.images	2020-06-17 01:08:30.479429	ebooks/34391
3462	image/jpeg	http://www.gutenberg.org/cache/epub/34391/pg34391.cover.small.jpg	2020-06-17 01:08:31.183381	ebooks/34391
273756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34391/34391-h/34391-h.htm	2010-11-21 09:30:55	ebooks/34391
883069	application/epub+zip	http://www.gutenberg.org/ebooks/34391.epub.images	2020-06-17 01:08:29.406403	ebooks/34391
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/34391.rdf	2020-06-17 01:08:31.271381	ebooks/34391
166010	application/epub+zip	http://www.gutenberg.org/ebooks/34391.epub.noimages	2020-06-17 01:08:29.637421	ebooks/34391
564506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34391.kindle.noimages	2020-06-17 01:08:31.156392	ebooks/34391
234562	text/plain	http://www.gutenberg.org/ebooks/34391.txt.utf-8	2020-06-17 01:08:28.948443	ebooks/34391
181687	application/zip	http://www.gutenberg.org/files/34392/34392-8.zip	2010-11-21 08:40:36	ebooks/34392
937695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34392.kindle.noimages	2020-06-17 01:08:36.342341	ebooks/34392
13560548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34392.kindle.images	2020-06-17 01:08:35.384341	ebooks/34392
465044	text/plain; charset=utf-8	http://www.gutenberg.org/files/34392/34392-0.txt	2019-12-21 08:15:08	ebooks/34392
461214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34392/34392-8.txt	2010-11-21 08:39:50	ebooks/34392
182940	application/zip	http://www.gutenberg.org/files/34392/34392-0.zip	2019-12-21 08:21:28	ebooks/34392
495118	text/html; charset=utf-8	http://www.gutenberg.org/files/34392/34392-h/34392-h.htm	2019-12-21 08:52:10	ebooks/34392
4515	image/jpeg	http://www.gutenberg.org/cache/epub/34392/pg34392.cover.small.jpg	2020-06-17 01:08:36.373322	ebooks/34392
461211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34392/34392.txt	2010-11-21 08:40:22	ebooks/34392
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/34392.rdf	2020-06-17 01:08:36.473312	ebooks/34392
262987	application/epub+zip	http://www.gutenberg.org/ebooks/34392.epub.noimages	2020-06-17 01:08:32.625362	ebooks/34392
32801	image/jpeg	http://www.gutenberg.org/cache/epub/34392/pg34392.cover.medium.jpg	2020-06-17 01:08:36.402319	ebooks/34392
3563366	text/html; charset=utf-8	http://www.gutenberg.org/files/34392/34392-h.zip	2019-12-21 08:21:28	ebooks/34392
181583	application/zip	http://www.gutenberg.org/files/34392/34392.zip	2010-11-21 08:40:36	ebooks/34392
5484131	application/epub+zip	http://www.gutenberg.org/ebooks/34392.epub.images	2020-06-17 01:08:32.168389	ebooks/34392
35808	image/jpeg	http://www.gutenberg.org/cache/epub/34393/pg34393.cover.medium.jpg	2020-06-17 01:08:40.099286	ebooks/34393
382057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34393.kindle.images	2020-06-17 01:08:39.513315	ebooks/34393
88629	application/epub+zip	http://www.gutenberg.org/ebooks/34393.epub.noimages	2020-06-17 01:08:38.753306	ebooks/34393
116473	application/epub+zip	http://www.gutenberg.org/ebooks/34393.epub.images	2020-06-17 01:08:37.195313	ebooks/34393
88934	text/plain	http://www.gutenberg.org/ebooks/34393.txt.utf-8	2020-06-17 01:08:36.57932	ebooks/34393
30655	application/zip	http://www.gutenberg.org/files/34393/34393.zip	2010-11-21 15:21:06	ebooks/34393
32030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34393/34393-h.zip	2010-11-21 15:21:08	ebooks/34393
6429	image/jpeg	http://www.gutenberg.org/cache/epub/34393/pg34393.cover.small.jpg	2020-06-17 01:08:39.949285	ebooks/34393
88962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34393/34393.txt	2010-11-21 15:21:06	ebooks/34393
94219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34393/34393-h/34393-h.htm	2010-11-21 15:21:06	ebooks/34393
263977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34393.kindle.noimages	2020-06-17 01:08:39.799278	ebooks/34393
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/34393.rdf	2020-06-17 01:08:40.333284	ebooks/34393
4959	image/jpeg	http://www.gutenberg.org/cache/epub/34394/pg34394.cover.small.jpg	2020-06-17 01:08:43.60725	ebooks/34394
771133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34394.kindle.noimages	2020-06-17 01:08:43.576238	ebooks/34394
384423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34394/34394-h/34394-h.htm	2010-11-21 15:19:18	ebooks/34394
1303898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34394.kindle.images	2020-06-17 01:08:42.620233	ebooks/34394
333853	text/plain	http://www.gutenberg.org/ebooks/34394.txt.utf-8	2020-06-17 01:08:40.43627	ebooks/34394
333881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34394/34394.txt	2010-11-21 15:19:18	ebooks/34394
122116	application/zip	http://www.gutenberg.org/files/34394/34394.zip	2010-11-21 15:19:18	ebooks/34394
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/34394.rdf	2020-06-17 01:08:43.711231	ebooks/34394
499942	application/epub+zip	http://www.gutenberg.org/ebooks/34394.epub.images	2020-06-17 01:08:41.0533	ebooks/34394
406971	application/zip	http://www.gutenberg.org/files/34394/34394-h.zip	2010-11-21 15:19:18	ebooks/34394
39110	image/jpeg	http://www.gutenberg.org/cache/epub/34394/pg34394.cover.medium.jpg	2020-06-17 01:08:43.637235	ebooks/34394
211065	application/epub+zip	http://www.gutenberg.org/ebooks/34394.epub.noimages	2020-06-17 01:08:41.393289	ebooks/34394
195092	application/epub+zip	http://www.gutenberg.org/ebooks/34395.epub.images	2020-06-17 01:08:44.370438	ebooks/34395
161724	application/epub+zip	http://www.gutenberg.org/ebooks/34395.epub.noimages	2020-06-17 01:08:44.689452	ebooks/34395
260678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34395/34395.txt	2010-11-21 16:03:30	ebooks/34395
96499	application/zip	http://www.gutenberg.org/files/34395/34395-8.zip	2010-11-21 16:03:30	ebooks/34395
96480	application/zip	http://www.gutenberg.org/files/34395/34395.zip	2010-11-21 16:03:30	ebooks/34395
260687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34395/34395-8.txt	2010-11-21 16:03:30	ebooks/34395
21962	image/jpeg	http://www.gutenberg.org/cache/epub/34395/pg34395.cover.medium.jpg	2020-06-17 01:08:46.647384	ebooks/34395
663876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34395.kindle.images	2020-06-17 01:08:45.816447	ebooks/34395
16827	application/rdf+xml	http://www.gutenberg.org/ebooks/34395.rdf	2020-06-17 01:08:46.719402	ebooks/34395
315923	text/html; charset=utf-8	http://www.gutenberg.org/files/34395/34395-h/34395-h.htm	2010-11-21 16:03:30	ebooks/34395
167289	text/html; charset=utf-8	http://www.gutenberg.org/files/34395/34395-h.zip	2010-11-21 16:03:30	ebooks/34395
260655	text/plain	http://www.gutenberg.org/ebooks/34395.txt.utf-8	2020-06-17 01:08:43.817238	ebooks/34395
4712	image/jpeg	http://www.gutenberg.org/cache/epub/34395/pg34395.cover.small.jpg	2020-06-17 01:08:46.624387	ebooks/34395
585776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34395.kindle.noimages	2020-06-17 01:08:46.599384	ebooks/34395
1630445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34396.kindle.images	2020-06-17 01:08:49.16135	ebooks/34396
1195621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34396.kindle.noimages	2020-06-17 01:08:50.580341	ebooks/34396
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/34396.rdf	2020-06-17 01:08:50.742336	ebooks/34396
373064	application/zip	http://www.gutenberg.org/files/34396/34396-h.zip	2014-10-12 10:29:28	ebooks/34396
2384	image/jpeg	http://www.gutenberg.org/cache/epub/34396/pg34396.cover.small.jpg	2020-06-17 01:08:50.624333	ebooks/34396
326829	application/epub+zip	http://www.gutenberg.org/ebooks/34396.epub.noimages	2020-06-17 01:08:47.709409	ebooks/34396
246919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34396/34396.zip	2014-10-12 10:29:28	ebooks/34396
9033	image/jpeg	http://www.gutenberg.org/cache/epub/34396/pg34396.cover.medium.jpg	2020-06-17 01:08:50.664343	ebooks/34396
637278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34396/34396.txt	2014-10-12 10:28:42	ebooks/34396
637285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34396/34396-8.txt	2014-10-12 10:28:50	ebooks/34396
686180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34396/34396-h/34396-h.htm	2014-10-12 10:27:42	ebooks/34396
247051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34396/34396-8.zip	2014-10-12 10:29:28	ebooks/34396
495656	application/epub+zip	http://www.gutenberg.org/ebooks/34396.epub.images	2020-06-17 01:08:47.421378	ebooks/34396
637530	text/plain	http://www.gutenberg.org/ebooks/34396.txt.utf-8	2020-06-17 01:08:46.832382	ebooks/34396
218583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34397/34397-8.txt	2011-02-12 12:54:50	ebooks/34397
218601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34397/34397.txt	2011-02-12 12:54:50	ebooks/34397
532049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34397.kindle.noimages	2020-06-17 01:08:53.255347	ebooks/34397
83641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34397/34397-8.zip	2011-02-12 12:54:50	ebooks/34397
532056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34397.kindle.images	2020-06-17 01:08:52.526309	ebooks/34397
4406	image/jpeg	http://www.gutenberg.org/cache/epub/34397/pg34397.cover.small.jpg	2020-06-17 01:08:53.401303	ebooks/34397
15377	image/jpeg	http://www.gutenberg.org/cache/epub/34397/pg34397.cover.medium.jpg	2020-06-17 01:08:53.546312	ebooks/34397
139496	application/epub+zip	http://www.gutenberg.org/ebooks/34397.epub.images	2020-06-17 01:08:51.376343	ebooks/34397
83591	application/zip	http://www.gutenberg.org/files/34397/34397.zip	2011-02-12 12:54:50	ebooks/34397
139497	application/epub+zip	http://www.gutenberg.org/ebooks/34397.epub.noimages	2020-06-17 01:08:51.799334	ebooks/34397
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/34397.rdf	2020-06-17 01:08:53.777326	ebooks/34397
85345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34397/34397-h.zip	2011-02-12 12:54:50	ebooks/34397
231779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34397/34397-h/34397-h.htm	2011-02-12 12:54:50	ebooks/34397
218586	text/plain	http://www.gutenberg.org/ebooks/34397.txt.utf-8	2020-06-17 01:08:50.844351	ebooks/34397
431654	application/epub+zip	http://www.gutenberg.org/ebooks/34398.epub.images	2020-06-17 01:08:54.656315	ebooks/34398
1316314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34398.kindle.images	2020-06-17 01:08:56.554262	ebooks/34398
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/34398.rdf	2020-06-17 01:08:58.486241	ebooks/34398
535138	text/plain	http://www.gutenberg.org/ebooks/34398.txt.utf-8	2020-06-17 01:08:53.884296	ebooks/34398
573000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34398/34398-h/34398-h.htm	2011-02-12 12:55:58	ebooks/34398
1050463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34398.kindle.noimages	2020-06-17 01:08:57.93025	ebooks/34398
3828	image/jpeg	http://www.gutenberg.org/cache/epub/34398/pg34398.cover.small.jpg	2020-06-17 01:08:58.085277	ebooks/34398
206160	application/zip	http://www.gutenberg.org/files/34398/34398-8.zip	2011-02-12 12:56:00	ebooks/34398
301775	application/zip	http://www.gutenberg.org/files/34398/34398-h.zip	2011-02-12 12:56:00	ebooks/34398
535099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34398/34398-8.txt	2011-02-12 12:55:58	ebooks/34398
535100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34398/34398.txt	2011-02-12 12:55:58	ebooks/34398
206052	application/zip	http://www.gutenberg.org/files/34398/34398.zip	2011-02-12 12:55:58	ebooks/34398
260287	application/epub+zip	http://www.gutenberg.org/ebooks/34398.epub.noimages	2020-06-17 01:08:55.154301	ebooks/34398
13372	image/jpeg	http://www.gutenberg.org/cache/epub/34398/pg34398.cover.medium.jpg	2020-06-17 01:08:58.237248	ebooks/34398
597219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34399/34399-h/34399-h.htm	2011-02-12 12:57:00	ebooks/34399
871225	application/zip	http://www.gutenberg.org/files/34399/34399-h.zip	2011-02-12 12:58:22	ebooks/34399
563214	text/plain	http://www.gutenberg.org/ebooks/34399.txt.utf-8	2020-06-17 01:08:58.594251	ebooks/34399
1472760	application/epub+zip	http://www.gutenberg.org/ebooks/34399.epub.images	2020-06-17 01:08:59.49754	ebooks/34399
15010	image/jpeg	http://www.gutenberg.org/cache/epub/34399/pg34399.cover.medium.jpg	2020-06-17 01:09:03.628474	ebooks/34399
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/34399.rdf	2020-06-17 01:09:03.872466	ebooks/34399
4180	image/jpeg	http://www.gutenberg.org/cache/epub/34399/pg34399.cover.small.jpg	2020-06-17 01:09:03.475468	ebooks/34399
563171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34399/34399-8.txt	2011-02-12 12:56:58	ebooks/34399
220801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34399/34399.zip	2011-02-12 12:58:20	ebooks/34399
563169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34399/34399.txt	2011-02-12 12:58:12	ebooks/34399
4024479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34399.kindle.images	2020-06-17 01:09:01.948487	ebooks/34399
220870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34399/34399-8.zip	2011-02-12 12:58:20	ebooks/34399
1105556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34399.kindle.noimages	2020-06-17 01:09:03.319471	ebooks/34399
279756	application/epub+zip	http://www.gutenberg.org/ebooks/34399.epub.noimages	2020-06-17 01:08:59.996515	ebooks/34399
186290	application/zip	http://www.gutenberg.org/files/344/344-h.zip	2018-11-01 00:48:04	ebooks/344
463831	text/plain	http://www.gutenberg.org/ebooks/344.txt.utf-8	2020-05-31 23:50:37.328962	ebooks/344
853208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/344.kindle.images	2020-05-31 23:50:38.825911	ebooks/344
209256	application/epub+zip	http://www.gutenberg.org/ebooks/344.epub.images	2020-05-31 23:50:37.68792	ebooks/344
181410	application/zip	http://www.gutenberg.org/files/344/344.zip	2018-11-01 00:48:04	ebooks/344
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/344.rdf	2020-06-11 01:00:21.366209	ebooks/344
463830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/344/344.txt	2018-11-01 00:47:38	ebooks/344
209256	application/epub+zip	http://www.gutenberg.org/ebooks/344.epub.noimages	2020-05-31 23:50:37.931947	ebooks/344
500033	text/html	http://www.gutenberg.org/files/344/344-h/344-h.htm	2018-11-01 00:47:38	ebooks/344
15295	image/jpeg	http://www.gutenberg.org/cache/epub/344/pg344.cover.medium.jpg	2020-05-31 23:50:39.782892	ebooks/344
853196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/344.kindle.noimages	2020-05-31 23:50:39.720901	ebooks/344
3714	image/jpeg	http://www.gutenberg.org/cache/epub/344/pg344.cover.small.jpg	2020-05-31 23:50:39.752898	ebooks/344
19149	image/jpeg	http://www.gutenberg.org/cache/epub/3440/pg3440.cover.medium.jpg	2020-06-02 00:52:52.400667	ebooks/3440
763536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3440/3440-8.txt	2015-04-04 11:37:08	ebooks/3440
1349977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3440.kindle.images	2020-06-02 00:52:50.925684	ebooks/3440
283735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3440/3440-8.zip	2015-04-04 11:37:32	ebooks/3440
4010	image/jpeg	http://www.gutenberg.org/cache/epub/3440/pg3440.cover.small.jpg	2020-06-02 00:52:52.367668	ebooks/3440
1349969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3440.kindle.noimages	2020-06-02 00:52:52.331667	ebooks/3440
283937	text/plain; charset=utf-8	http://www.gutenberg.org/files/3440/3440-0.zip	2019-05-26 03:05:22	ebooks/3440
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/3440.rdf	2020-06-11 01:02:54.334243	ebooks/3440
355869	application/epub+zip	http://www.gutenberg.org/ebooks/3440.epub.images	2020-06-02 00:52:49.240728	ebooks/3440
284985	text/html; charset=utf-8	http://www.gutenberg.org/files/3440/3440-h.zip	2019-05-26 03:05:22	ebooks/3440
766780	text/plain; charset=utf-8	http://www.gutenberg.org/files/3440/3440-0.txt	2019-05-26 09:03:08	ebooks/3440
783274	text/html; charset=utf-8	http://www.gutenberg.org/files/3440/3440-h/3440-h.htm	2019-05-26 08:57:40	ebooks/3440
355869	application/epub+zip	http://www.gutenberg.org/ebooks/3440.epub.noimages	2020-06-02 00:52:49.510729	ebooks/3440
18748	image/jpeg	http://www.gutenberg.org/cache/epub/34400/pg34400.cover.medium.jpg	2020-06-17 01:09:20.379281	ebooks/34400
3190989	application/zip	http://www.gutenberg.org/files/34400/34400-h.zip	2010-11-23 08:56:24	ebooks/34400
770038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34400/34400-8.txt	2010-11-23 08:56:20	ebooks/34400
7617344	application/epub+zip	http://www.gutenberg.org/ebooks/34400.epub.images	2020-06-17 01:09:09.633418	ebooks/34400
911546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34400/34400-h/34400-h.htm	2010-11-23 08:56:22	ebooks/34400
17835185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34400.kindle.images	2020-06-17 01:09:17.223294	ebooks/34400
4883	image/jpeg	http://www.gutenberg.org/cache/epub/34400/pg34400.cover.small.jpg	2020-06-17 01:09:20.02226	ebooks/34400
395345	application/epub+zip	http://www.gutenberg.org/ebooks/34400.epub.noimages	2020-06-17 01:09:10.545375	ebooks/34400
287495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34400/34400.zip	2010-11-23 08:56:24	ebooks/34400
288046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34400/34400-8.zip	2010-11-23 08:56:24	ebooks/34400
770799	text/plain	http://www.gutenberg.org/ebooks/34400.txt.utf-8	2020-06-17 01:09:07.321439	ebooks/34400
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/34400.rdf	2020-06-17 01:09:21.003242	ebooks/34400
770165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34400/34400.txt	2010-11-23 08:56:20	ebooks/34400
1630853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34400.kindle.noimages	2020-06-17 01:09:19.678268	ebooks/34400
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/34401.rdf	2020-06-17 01:09:24.265406	ebooks/34401
4526	image/jpeg	http://www.gutenberg.org/cache/epub/34401/pg34401.cover.small.jpg	2020-06-17 01:09:23.889541	ebooks/34401
137296	application/epub+zip	http://www.gutenberg.org/ebooks/34401.epub.images	2020-06-17 01:09:21.736234	ebooks/34401
82964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34401/34401.zip	2010-11-21 23:19:46	ebooks/34401
547228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34401.kindle.noimages	2020-06-17 01:09:23.74141	ebooks/34401
211580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34401/34401.txt	2010-11-21 23:19:46	ebooks/34401
547236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34401.kindle.images	2020-06-17 01:09:22.980234	ebooks/34401
224869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34401/34401-h/34401-h.htm	2010-11-21 23:19:46	ebooks/34401
137296	application/epub+zip	http://www.gutenberg.org/ebooks/34401.epub.noimages	2020-06-17 01:09:22.225232	ebooks/34401
85495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34401/34401-h.zip	2010-11-21 23:19:46	ebooks/34401
211575	text/plain	http://www.gutenberg.org/ebooks/34401.txt.utf-8	2020-06-17 01:09:21.103258	ebooks/34401
211588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34401/34401-8.txt	2010-11-21 23:19:46	ebooks/34401
83009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34401/34401-8.zip	2010-11-21 23:19:46	ebooks/34401
16156	image/jpeg	http://www.gutenberg.org/cache/epub/34401/pg34401.cover.medium.jpg	2020-06-17 01:09:24.035414	ebooks/34401
540671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34402/34402.txt	2010-11-22 04:04:40	ebooks/34402
1082320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34402.kindle.noimages	2020-06-17 01:09:27.974367	ebooks/34402
389150	application/zip	http://www.gutenberg.org/files/34402/34402-h.zip	2010-11-22 04:06:16	ebooks/34402
1573370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34402.kindle.images	2020-06-17 01:09:26.689372	ebooks/34402
280516	application/epub+zip	http://www.gutenberg.org/ebooks/34402.epub.noimages	2020-06-17 01:09:25.295398	ebooks/34402
584886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34402/34402-h/34402-h.htm	2010-11-22 04:04:40	ebooks/34402
206392	application/zip	http://www.gutenberg.org/files/34402/34402-8.zip	2010-11-22 04:06:12	ebooks/34402
540654	text/plain	http://www.gutenberg.org/ebooks/34402.txt.utf-8	2020-06-17 01:09:24.374428	ebooks/34402
24443	image/jpeg	http://www.gutenberg.org/cache/epub/34402/pg34402.cover.medium.jpg	2020-06-17 01:09:28.035378	ebooks/34402
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/34402.rdf	2020-06-17 01:09:28.114388	ebooks/34402
3657	image/jpeg	http://www.gutenberg.org/cache/epub/34402/pg34402.cover.small.jpg	2020-06-17 01:09:28.006359	ebooks/34402
540664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34402/34402-8.txt	2010-11-22 04:04:40	ebooks/34402
206344	application/zip	http://www.gutenberg.org/files/34402/34402.zip	2010-11-22 04:06:08	ebooks/34402
582442	application/epub+zip	http://www.gutenberg.org/ebooks/34402.epub.images	2020-06-17 01:09:25.007498	ebooks/34402
268258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34403/34403.txt	2010-11-22 07:21:07	ebooks/34403
610590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34403.kindle.noimages	2020-06-17 01:09:31.120318	ebooks/34403
268259	text/plain	http://www.gutenberg.org/ebooks/34403.txt.utf-8	2020-06-17 01:09:28.223372	ebooks/34403
5173	image/jpeg	http://www.gutenberg.org/cache/epub/34403/pg34403.cover.small.jpg	2020-06-17 01:09:31.146313	ebooks/34403
819367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34403.kindle.images	2020-06-17 01:09:30.326334	ebooks/34403
27671	image/jpeg	http://www.gutenberg.org/cache/epub/34403/pg34403.cover.medium.jpg	2020-06-17 01:09:31.169341	ebooks/34403
214255	text/html; charset=utf-8	http://www.gutenberg.org/files/34403/34403-h.zip	2010-11-22 07:35:07	ebooks/34403
327419	text/html; charset=utf-8	http://www.gutenberg.org/files/34403/34403-h/34403-h.htm	2010-11-22 07:32:17	ebooks/34403
99341	application/zip	http://www.gutenberg.org/files/34403/34403.zip	2010-11-22 07:21:07	ebooks/34403
171482	application/epub+zip	http://www.gutenberg.org/ebooks/34403.epub.noimages	2020-06-17 01:09:29.146359	ebooks/34403
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/34403.rdf	2020-06-17 01:09:31.23832	ebooks/34403
256295	application/epub+zip	http://www.gutenberg.org/ebooks/34403.epub.images	2020-06-17 01:09:28.822378	ebooks/34403
3994	image/jpeg	http://www.gutenberg.org/cache/epub/34404/pg34404.cover.small.jpg	2020-06-17 01:09:32.810295	ebooks/34404
154219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34404/34404-8.txt	2010-11-22 09:07:17	ebooks/34404
441972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34404.kindle.noimages	2020-06-17 01:09:32.791298	ebooks/34404
36448	image/jpeg	http://www.gutenberg.org/cache/epub/34404/pg34404.cover.medium.jpg	2020-06-17 01:09:32.827329	ebooks/34404
154213	text/plain	http://www.gutenberg.org/ebooks/34404.txt.utf-8	2020-06-17 01:09:31.341333	ebooks/34404
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/34404.rdf	2020-06-17 01:09:32.884292	ebooks/34404
189649	application/epub+zip	http://www.gutenberg.org/ebooks/34404.epub.images	2020-06-17 01:09:31.63437	ebooks/34404
134948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34404/34404-h.zip	2010-11-22 09:15:03	ebooks/34404
134712	application/epub+zip	http://www.gutenberg.org/ebooks/34404.epub.noimages	2020-06-17 01:09:31.851345	ebooks/34404
154227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34404/34404.txt	2010-11-22 09:07:17	ebooks/34404
176527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34404/34404-h/34404-h.htm	2010-11-22 09:10:57	ebooks/34404
60360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34404/34404-8.zip	2010-11-22 09:07:17	ebooks/34404
60319	application/zip	http://www.gutenberg.org/files/34404/34404.zip	2010-11-22 09:07:17	ebooks/34404
503641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34404.kindle.images	2020-06-17 01:09:32.319301	ebooks/34404
3729622	application/epub+zip	http://www.gutenberg.org/ebooks/34405.epub.images	2020-06-17 01:09:35.263264	ebooks/34405
1136365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34405/34405.txt	2010-11-22 10:03:02	ebooks/34405
8062495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34405.kindle.images	2020-06-17 01:09:41.009494	ebooks/34405
452985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34405/34405-8.zip	2010-11-22 10:03:14	ebooks/34405
1136001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34405/34405-8.txt	2010-11-22 10:01:16	ebooks/34405
1246462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34405/34405-h/34405-h.htm	2010-11-22 10:01:16	ebooks/34405
33403	image/jpeg	http://www.gutenberg.org/cache/epub/34405/pg34405.cover.medium.jpg	2020-06-17 01:09:43.797462	ebooks/34405
543169	application/epub+zip	http://www.gutenberg.org/ebooks/34405.epub.noimages	2020-06-17 01:09:37.599264	ebooks/34405
2074109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34405.kindle.noimages	2020-06-17 01:09:43.402475	ebooks/34405
1136875	text/plain	http://www.gutenberg.org/ebooks/34405.txt.utf-8	2020-06-17 01:09:33.011331	ebooks/34405
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/34405.rdf	2020-06-17 01:09:44.130445	ebooks/34405
2125707	application/zip	http://www.gutenberg.org/files/34405/34405-h.zip	2010-11-22 10:03:16	ebooks/34405
452025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34405/34405.zip	2010-11-22 10:03:14	ebooks/34405
6072	image/jpeg	http://www.gutenberg.org/cache/epub/34405/pg34405.cover.small.jpg	2020-06-17 01:09:43.60347	ebooks/34405
3738543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34406.kindle.images	2020-06-17 01:09:49.093418	ebooks/34406
880383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34406/34406.txt	2010-11-22 10:04:34	ebooks/34406
348138	application/zip	http://www.gutenberg.org/files/34406/34406.zip	2010-11-22 10:04:36	ebooks/34406
18014	image/jpeg	http://www.gutenberg.org/cache/epub/34406/pg34406.cover.medium.jpg	2020-06-17 01:09:51.789347	ebooks/34406
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/34406.rdf	2020-06-17 01:09:52.082386	ebooks/34406
961708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34406/34406-h/34406-h.htm	2010-11-22 10:04:34	ebooks/34406
880382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34406/34406-8.txt	2010-11-22 10:04:34	ebooks/34406
1453672	application/epub+zip	http://www.gutenberg.org/ebooks/34406.epub.images	2020-06-17 01:09:45.653443	ebooks/34406
448322	application/epub+zip	http://www.gutenberg.org/ebooks/34406.epub.noimages	2020-06-17 01:09:46.452447	ebooks/34406
880401	text/plain	http://www.gutenberg.org/ebooks/34406.txt.utf-8	2020-06-17 01:09:44.250467	ebooks/34406
348237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34406/34406-8.zip	2010-11-22 10:04:36	ebooks/34406
993488	application/zip	http://www.gutenberg.org/files/34406/34406-h.zip	2010-11-22 10:04:38	ebooks/34406
4108	image/jpeg	http://www.gutenberg.org/cache/epub/34406/pg34406.cover.small.jpg	2020-06-17 01:09:51.613378	ebooks/34406
1804362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34406.kindle.noimages	2020-06-17 01:09:51.433356	ebooks/34406
519751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34407.kindle.noimages	2020-06-17 01:09:54.733312	ebooks/34407
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/34407.rdf	2020-06-17 01:09:55.251308	ebooks/34407
198078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34407/34407-8.txt	2010-11-22 10:33:42	ebooks/34407
198069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34407/34407.txt	2010-11-22 10:33:42	ebooks/34407
198056	text/plain	http://www.gutenberg.org/ebooks/34407.txt.utf-8	2020-06-17 01:09:52.181366	ebooks/34407
226333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34407/34407-h/34407-h.htm	2010-11-22 10:33:42	ebooks/34407
125363	application/epub+zip	http://www.gutenberg.org/ebooks/34407.epub.noimages	2020-06-17 01:09:53.280337	ebooks/34407
77575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34407/34407.zip	2010-11-22 10:33:44	ebooks/34407
519758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34407.kindle.images	2020-06-17 01:09:54.006362	ebooks/34407
125362	application/epub+zip	http://www.gutenberg.org/ebooks/34407.epub.images	2020-06-17 01:09:52.779336	ebooks/34407
17109	image/jpeg	http://www.gutenberg.org/cache/epub/34407/pg34407.cover.medium.jpg	2020-06-17 01:09:55.023311	ebooks/34407
4712	image/jpeg	http://www.gutenberg.org/cache/epub/34407/pg34407.cover.small.jpg	2020-06-17 01:09:54.880319	ebooks/34407
80895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34407/34407-h.zip	2010-11-22 10:33:44	ebooks/34407
77600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34407/34407-8.zip	2010-11-22 10:33:44	ebooks/34407
34486	image/jpeg	http://www.gutenberg.org/cache/epub/34408/pg34408.cover.medium.jpg	2020-06-17 01:10:07.361385	ebooks/34408
364018	application/zip	http://www.gutenberg.org/files/34408/34408.zip	2010-11-23 05:28:28	ebooks/34408
1159771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34408/34408-h/34408-h.htm	2010-11-23 05:28:24	ebooks/34408
1885886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34408.kindle.noimages	2020-06-17 01:10:06.839356	ebooks/34408
940251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34408/34408.txt	2010-11-23 05:28:24	ebooks/34408
940390	text/plain	http://www.gutenberg.org/ebooks/34408.txt.utf-8	2020-06-17 01:09:55.371314	ebooks/34408
940136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34408/34408-8.txt	2010-11-23 05:28:24	ebooks/34408
6210	image/jpeg	http://www.gutenberg.org/cache/epub/34408/pg34408.cover.small.jpg	2020-06-17 01:10:07.12438	ebooks/34408
3727405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34408.kindle.images	2020-06-17 01:10:04.210392	ebooks/34408
1701411	application/epub+zip	http://www.gutenberg.org/ebooks/34408.epub.images	2020-06-17 01:09:58.051268	ebooks/34408
1275361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34408/34408-h.zip	2010-11-23 05:28:28	ebooks/34408
16291	application/rdf+xml	http://www.gutenberg.org/ebooks/34408.rdf	2020-06-17 01:10:07.774344	ebooks/34408
364271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34408/34408-8.zip	2010-11-23 05:28:28	ebooks/34408
486800	application/epub+zip	http://www.gutenberg.org/ebooks/34408.epub.noimages	2020-06-17 01:09:59.959269	ebooks/34408
199551	application/epub+zip	http://www.gutenberg.org/ebooks/34409.epub.noimages	2020-06-17 01:10:09.340347	ebooks/34409
3278	image/jpeg	http://www.gutenberg.org/cache/epub/34409/pg34409.cover.small.jpg	2020-06-17 01:10:12.040289	ebooks/34409
140067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34409/34409-h.zip	2010-11-22 15:07:22	ebooks/34409
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/34409.rdf	2020-06-17 01:10:12.480284	ebooks/34409
343477	text/plain	http://www.gutenberg.org/ebooks/34409.txt.utf-8	2020-06-17 01:10:07.878398	ebooks/34409
199551	application/epub+zip	http://www.gutenberg.org/ebooks/34409.epub.images	2020-06-17 01:10:08.716344	ebooks/34409
133996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34409/34409-8.zip	2010-11-22 15:07:22	ebooks/34409
343344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34409/34409-8.txt	2010-11-22 15:07:22	ebooks/34409
400290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34409/34409-h/34409-h.htm	2010-11-22 15:07:22	ebooks/34409
133949	application/zip	http://www.gutenberg.org/files/34409/34409.zip	2010-11-22 15:07:22	ebooks/34409
11999	image/jpeg	http://www.gutenberg.org/cache/epub/34409/pg34409.cover.medium.jpg	2020-06-17 01:10:12.207288	ebooks/34409
783287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34409.kindle.noimages	2020-06-17 01:10:11.871292	ebooks/34409
343486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34409/34409.txt	2010-11-22 15:07:22	ebooks/34409
783295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34409.kindle.images	2020-06-17 01:10:10.610336	ebooks/34409
960950	text/plain; charset=utf-8	http://www.gutenberg.org/files/3441/3441-0.txt	2019-05-27 14:40:30	ebooks/3441
4007	image/jpeg	http://www.gutenberg.org/cache/epub/3441/pg3441.cover.small.jpg	2020-06-02 00:52:56.626625	ebooks/3441
1597472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3441.kindle.images	2020-06-02 00:52:54.937634	ebooks/3441
398817	application/epub+zip	http://www.gutenberg.org/ebooks/3441.epub.noimages	2020-06-02 00:52:53.297661	ebooks/3441
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/3441.rdf	2020-06-11 01:02:54.357244	ebooks/3441
982717	text/html; charset=utf-8	http://www.gutenberg.org/files/3441/3441-h/3441-h.htm	2019-05-27 14:35:42	ebooks/3441
350670	application/zip	http://www.gutenberg.org/files/3441/3441-0.zip	2019-05-29 01:39:00	ebooks/3441
19104	image/jpeg	http://www.gutenberg.org/cache/epub/3441/pg3441.cover.medium.jpg	2020-06-02 00:52:56.660625	ebooks/3441
352756	application/zip	http://www.gutenberg.org/files/3441/3441-h.zip	2019-05-29 01:39:00	ebooks/3441
398816	application/epub+zip	http://www.gutenberg.org/ebooks/3441.epub.images	2020-06-02 00:52:53.000699	ebooks/3441
1597465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3441.kindle.noimages	2020-06-02 00:52:56.588624	ebooks/3441
500080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34410.kindle.noimages	2020-06-17 01:10:14.430263	ebooks/34410
3098	image/jpeg	http://www.gutenberg.org/cache/epub/34410/pg34410.cover.small.jpg	2020-06-17 01:10:14.450259	ebooks/34410
553734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34410.kindle.images	2020-06-17 01:10:13.856266	ebooks/34410
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/34410.rdf	2020-06-17 01:10:14.526259	ebooks/34410
230415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34410/34410-h/34410-h.htm	2010-11-22 15:25:42	ebooks/34410
190454	application/epub+zip	http://www.gutenberg.org/ebooks/34410.epub.images	2020-06-17 01:10:12.990341	ebooks/34410
27058	image/jpeg	http://www.gutenberg.org/cache/epub/34410/pg34410.cover.medium.jpg	2020-06-17 01:10:14.468258	ebooks/34410
147932	application/epub+zip	http://www.gutenberg.org/ebooks/34410.epub.noimages	2020-06-17 01:10:13.278294	ebooks/34410
203441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34410/34410.txt	2010-11-22 15:26:18	ebooks/34410
149975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34410/34410-h.zip	2010-11-22 15:26:50	ebooks/34410
77572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34410/34410.zip	2010-11-22 15:26:50	ebooks/34410
203449	text/plain	http://www.gutenberg.org/ebooks/34410.txt.utf-8	2020-06-17 01:10:12.581319	ebooks/34410
203447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34410/34410-8.txt	2010-11-22 15:25:38	ebooks/34410
77614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34410/34410-8.zip	2010-11-22 15:26:50	ebooks/34410
39419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34411/34411-8.txt	2010-11-22 15:47:52	ebooks/34411
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/34411.rdf	2020-06-17 01:10:18.046512	ebooks/34411
14174	application/zip	http://www.gutenberg.org/files/34411/34411.zip	2010-11-22 15:47:54	ebooks/34411
14207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34411/34411-8.zip	2010-11-22 15:47:54	ebooks/34411
208953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34411.kindle.noimages	2020-06-17 01:10:17.515538	ebooks/34411
82977	application/epub+zip	http://www.gutenberg.org/ebooks/34411.epub.noimages	2020-06-17 01:10:16.651248	ebooks/34411
149141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34411/34411-h.zip	2010-11-22 15:47:54	ebooks/34411
39400	text/plain	http://www.gutenberg.org/ebooks/34411.txt.utf-8	2020-06-17 01:10:14.62926	ebooks/34411
51090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34411/34411-h/34411-h.htm	2010-11-22 15:47:52	ebooks/34411
34043	image/jpeg	http://www.gutenberg.org/cache/epub/34411/pg34411.cover.medium.jpg	2020-06-17 01:10:17.81252	ebooks/34411
39409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34411/34411.txt	2010-11-22 15:47:52	ebooks/34411
266427	application/epub+zip	http://www.gutenberg.org/ebooks/34411.epub.images	2020-06-17 01:10:15.207287	ebooks/34411
5992	image/jpeg	http://www.gutenberg.org/cache/epub/34411/pg34411.cover.small.jpg	2020-06-17 01:10:17.664516	ebooks/34411
587231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34411.kindle.images	2020-06-17 01:10:17.278608	ebooks/34411
49944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34412/34412-h/34412-h.htm	2010-11-22 16:48:06	ebooks/34412
44082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34412/34412-8.txt	2010-11-22 16:48:04	ebooks/34412
44052	text/plain	http://www.gutenberg.org/ebooks/34412.txt.utf-8	2020-06-17 01:10:18.147554	ebooks/34412
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/34412.rdf	2020-06-17 01:10:21.795466	ebooks/34412
193309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34412.kindle.noimages	2020-06-17 01:10:21.271509	ebooks/34412
15414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34412/34412-8.zip	2010-11-22 16:48:06	ebooks/34412
183321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34412/34412-h.zip	2010-11-22 16:48:06	ebooks/34412
6196	image/jpeg	http://www.gutenberg.org/cache/epub/34412/pg34412.cover.small.jpg	2020-06-17 01:10:21.417516	ebooks/34412
15396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34412/34412.zip	2010-11-22 16:48:06	ebooks/34412
74081	application/epub+zip	http://www.gutenberg.org/ebooks/34412.epub.noimages	2020-06-17 01:10:20.286492	ebooks/34412
35212	image/jpeg	http://www.gutenberg.org/cache/epub/34412/pg34412.cover.medium.jpg	2020-06-17 01:10:21.563475	ebooks/34412
44073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34412/34412.txt	2010-11-22 16:48:04	ebooks/34412
811813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34412.kindle.images	2020-06-17 01:10:21.072475	ebooks/34412
331112	application/epub+zip	http://www.gutenberg.org/ebooks/34412.epub.images	2020-06-17 01:10:18.761519	ebooks/34412
455846	application/epub+zip	http://www.gutenberg.org/ebooks/34413.epub.images	2020-06-17 01:10:22.604464	ebooks/34413
6131	image/jpeg	http://www.gutenberg.org/cache/epub/34413/pg34413.cover.small.jpg	2020-06-17 01:10:25.281418	ebooks/34413
1105512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34413.kindle.images	2020-06-17 01:10:24.148439	ebooks/34413
260883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34413/34413-h/34413-h.htm	2010-11-23 05:47:50	ebooks/34413
642043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34413.kindle.noimages	2020-06-17 01:10:25.127476	ebooks/34413
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/34413.rdf	2020-06-17 01:10:25.679413	ebooks/34413
158281	application/epub+zip	http://www.gutenberg.org/ebooks/34413.epub.noimages	2020-06-17 01:10:23.152456	ebooks/34413
212926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34413/34413-8.txt	2010-11-23 05:47:50	ebooks/34413
79925	application/zip	http://www.gutenberg.org/files/34413/34413-8.zip	2010-11-23 05:47:52	ebooks/34413
212896	text/plain	http://www.gutenberg.org/ebooks/34413.txt.utf-8	2020-06-17 01:10:21.895469	ebooks/34413
212917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34413/34413.txt	2010-11-23 05:47:50	ebooks/34413
29607	image/jpeg	http://www.gutenberg.org/cache/epub/34413/pg34413.cover.medium.jpg	2020-06-17 01:10:25.433416	ebooks/34413
79903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34413/34413.zip	2010-11-23 05:47:52	ebooks/34413
290427	application/zip	http://www.gutenberg.org/files/34413/34413-h.zip	2010-11-23 05:47:52	ebooks/34413
114587	application/zip	http://www.gutenberg.org/files/34414/34414-8.zip	2010-11-23 05:55:48	ebooks/34414
300827	text/plain	http://www.gutenberg.org/ebooks/34414.txt.utf-8	2020-06-17 01:10:25.781413	ebooks/34414
300843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34414/34414.txt	2010-11-23 05:55:46	ebooks/34414
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/34414.rdf	2020-06-17 01:10:33.935334	ebooks/34414
114552	application/zip	http://www.gutenberg.org/files/34414/34414.zip	2010-11-23 05:55:48	ebooks/34414
300843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34414/34414-8.txt	2010-11-23 05:55:46	ebooks/34414
2578253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34414/34414-h.zip	2010-11-23 05:55:50	ebooks/34414
17198	image/jpeg	http://www.gutenberg.org/cache/epub/34414/pg34414.cover.medium.jpg	2020-06-17 01:10:33.679317	ebooks/34414
746210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34414.kindle.noimages	2020-06-17 01:10:33.359319	ebooks/34414
2635657	application/epub+zip	http://www.gutenberg.org/ebooks/34414.epub.images	2020-06-17 01:10:27.722402	ebooks/34414
382430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34414/34414-h/34414-h.htm	2010-11-23 05:55:46	ebooks/34414
182432	application/epub+zip	http://www.gutenberg.org/ebooks/34414.epub.noimages	2020-06-17 01:10:28.340394	ebooks/34414
4698	image/jpeg	http://www.gutenberg.org/cache/epub/34414/pg34414.cover.small.jpg	2020-06-17 01:10:33.520369	ebooks/34414
4701095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34414.kindle.images	2020-06-17 01:10:32.259336	ebooks/34414
566989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34415/34415.txt	2010-11-23 07:34:04	ebooks/34415
350382	application/zip	http://www.gutenberg.org/files/34415/34415-h.zip	2010-11-23 07:34:06	ebooks/34415
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/34415.rdf	2020-06-17 01:10:38.00727	ebooks/34415
1155813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34415.kindle.noimages	2020-06-17 01:10:37.862269	ebooks/34415
212771	application/zip	http://www.gutenberg.org/files/34415/34415-8.zip	2010-11-23 07:34:06	ebooks/34415
305337	application/epub+zip	http://www.gutenberg.org/ebooks/34415.epub.noimages	2020-06-17 01:10:35.107389	ebooks/34415
427625	application/epub+zip	http://www.gutenberg.org/ebooks/34415.epub.images	2020-06-17 01:10:34.72231	ebooks/34415
566969	text/plain	http://www.gutenberg.org/ebooks/34415.txt.utf-8	2020-06-17 01:10:34.044378	ebooks/34415
1354385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34415.kindle.images	2020-06-17 01:10:36.500275	ebooks/34415
3020	image/jpeg	http://www.gutenberg.org/cache/epub/34415/pg34415.cover.small.jpg	2020-06-17 01:10:37.895271	ebooks/34415
212751	application/zip	http://www.gutenberg.org/files/34415/34415.zip	2010-11-23 07:34:06	ebooks/34415
566998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34415/34415-8.txt	2010-11-23 07:34:04	ebooks/34415
625639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34415/34415-h/34415-h.htm	2010-11-23 07:34:04	ebooks/34415
25451	image/jpeg	http://www.gutenberg.org/cache/epub/34415/pg34415.cover.medium.jpg	2020-06-17 01:10:37.92526	ebooks/34415
171303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34416/34416-8.txt	2010-11-23 09:16:48	ebooks/34416
141546	application/epub+zip	http://www.gutenberg.org/ebooks/34416.epub.noimages	2020-06-17 01:10:38.805259	ebooks/34416
171282	text/plain	http://www.gutenberg.org/ebooks/34416.txt.utf-8	2020-06-17 01:10:38.112274	ebooks/34416
453738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34416.kindle.noimages	2020-06-17 01:10:39.881234	ebooks/34416
833051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34416/34416-h.zip	2010-11-23 09:16:48	ebooks/34416
3176	image/jpeg	http://www.gutenberg.org/cache/epub/34416/pg34416.cover.small.jpg	2020-06-17 01:10:39.901245	ebooks/34416
171295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34416/34416.txt	2010-11-23 09:16:48	ebooks/34416
70550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34416/34416-8.zip	2010-11-23 09:16:48	ebooks/34416
16108	application/rdf+xml	http://www.gutenberg.org/ebooks/34416.rdf	2020-06-17 01:10:39.980234	ebooks/34416
1122527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34416.kindle.images	2020-06-17 01:10:39.387268	ebooks/34416
187960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34416/34416-h/34416-h.htm	2010-11-23 09:16:48	ebooks/34416
70516	application/zip	http://www.gutenberg.org/files/34416/34416.zip	2010-11-23 09:16:48	ebooks/34416
589979	application/epub+zip	http://www.gutenberg.org/ebooks/34416.epub.images	2020-06-17 01:10:38.55328	ebooks/34416
22932	image/jpeg	http://www.gutenberg.org/cache/epub/34416/pg34416.cover.medium.jpg	2020-06-17 01:10:39.920232	ebooks/34416
353280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34417.kindle.noimages	2020-06-17 01:10:42.230404	ebooks/34417
132407	application/zip	http://www.gutenberg.org/files/34417/34417-h.zip	2011-09-24 05:53:36	ebooks/34417
95402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34417/34417.txt	2011-09-24 05:53:36	ebooks/34417
37493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34417/34417.zip	2011-09-24 05:53:36	ebooks/34417
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/34417.rdf	2020-06-17 01:10:42.750576	ebooks/34417
761993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34417.kindle.images	2020-06-17 01:10:41.685224	ebooks/34417
19179	image/jpeg	http://www.gutenberg.org/cache/epub/34417/pg34417.cover.medium.jpg	2020-06-17 01:10:42.522418	ebooks/34417
93260	application/epub+zip	http://www.gutenberg.org/ebooks/34417.epub.noimages	2020-06-17 01:10:41.052232	ebooks/34417
105461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34417/34417-h/34417-h.htm	2011-09-24 05:53:36	ebooks/34417
264296	application/epub+zip	http://www.gutenberg.org/ebooks/34417.epub.images	2020-06-17 01:10:40.60924	ebooks/34417
95374	text/plain	http://www.gutenberg.org/ebooks/34417.txt.utf-8	2020-06-17 01:10:40.082257	ebooks/34417
4776	image/jpeg	http://www.gutenberg.org/cache/epub/34417/pg34417.cover.small.jpg	2020-06-17 01:10:42.378401	ebooks/34417
81178	text/html	http://www.gutenberg.org/ebooks/34418.html.noimages	2020-06-17 01:10:43.092396	ebooks/34418
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/34418.rdf	2020-06-17 01:10:45.174369	ebooks/34418
307498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34418.kindle.images	2020-06-17 01:10:44.211381	ebooks/34418
28293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34418/34418-8.zip	2010-11-23 10:30:50	ebooks/34418
70576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34418/34418-8.txt	2010-11-23 10:30:46	ebooks/34418
82526	application/epub+zip	http://www.gutenberg.org/ebooks/34418.epub.images	2020-06-17 01:10:43.4224	ebooks/34418
18767	image/jpeg	http://www.gutenberg.org/cache/epub/34418/pg34418.cover.medium.jpg	2020-06-17 01:10:44.957423	ebooks/34418
73102	text/plain	http://www.gutenberg.org/ebooks/34418.txt.utf-8	2020-06-17 01:10:42.850402	ebooks/34418
81178	text/html	http://www.gutenberg.org/ebooks/34418.html.images	2020-06-17 01:10:42.987398	ebooks/34418
82527	application/epub+zip	http://www.gutenberg.org/ebooks/34418.epub.noimages	2020-06-17 01:10:43.743398	ebooks/34418
4782	image/jpeg	http://www.gutenberg.org/cache/epub/34418/pg34418.cover.small.jpg	2020-06-17 01:10:44.819394	ebooks/34418
307491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34418.kindle.noimages	2020-06-17 01:10:44.681372	ebooks/34418
3166	image/jpeg	http://www.gutenberg.org/cache/epub/34419/pg34419.cover.small.jpg	2020-06-17 01:10:49.710365	ebooks/34419
1291529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34419.kindle.noimages	2020-06-17 01:10:49.677309	ebooks/34419
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/34419.rdf	2020-06-17 01:10:49.821306	ebooks/34419
738210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34419/34419-h/34419-h.htm	2010-11-23 07:17:28	ebooks/34419
324989	application/epub+zip	http://www.gutenberg.org/ebooks/34419.epub.noimages	2020-06-17 01:10:46.250368	ebooks/34419
688415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34419/34419-8.txt	2010-11-23 07:17:28	ebooks/34419
688384	text/plain	http://www.gutenberg.org/ebooks/34419.txt.utf-8	2020-06-17 01:10:45.292405	ebooks/34419
2319725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34419.kindle.images	2020-06-17 01:10:48.191337	ebooks/34419
688408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34419/34419.txt	2010-11-23 07:17:28	ebooks/34419
19544	image/jpeg	http://www.gutenberg.org/cache/epub/34419/pg34419.cover.medium.jpg	2020-06-17 01:10:49.74232	ebooks/34419
809556	application/epub+zip	http://www.gutenberg.org/ebooks/34419.epub.images	2020-06-17 01:10:45.968373	ebooks/34419
334086	application/zip	http://www.gutenberg.org/files/3442/3442-h.zip	2019-05-27 08:29:04	ebooks/3442
926174	text/html; charset=utf-8	http://www.gutenberg.org/files/3442/3442-h/3442-h.htm	2019-05-27 15:45:46	ebooks/3442
366452	application/epub+zip	http://www.gutenberg.org/ebooks/3442.epub.images	2020-06-02 00:52:57.276634	ebooks/3442
1489056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3442.kindle.noimages	2020-06-02 00:53:00.819756	ebooks/3442
1489060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3442.kindle.images	2020-06-02 00:52:59.19678	ebooks/3442
884009	text/plain; charset=utf-8	http://www.gutenberg.org/files/3442/3442-0.txt	2019-05-27 15:51:08	ebooks/3442
366452	application/epub+zip	http://www.gutenberg.org/ebooks/3442.epub.noimages	2020-06-02 00:52:57.57663	ebooks/3442
330346	text/plain; charset=utf-8	http://www.gutenberg.org/files/3442/3442-0.zip	2019-05-27 08:29:04	ebooks/3442
4012	image/jpeg	http://www.gutenberg.org/cache/epub/3442/pg3442.cover.small.jpg	2020-06-02 00:53:00.864786	ebooks/3442
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/3442.rdf	2020-06-11 01:02:54.380245	ebooks/3442
19145	image/jpeg	http://www.gutenberg.org/cache/epub/3442/pg3442.cover.medium.jpg	2020-06-02 00:53:00.908759	ebooks/3442
37599	text/plain	http://www.gutenberg.org/ebooks/34420.txt.utf-8	2020-06-17 01:10:49.920362	ebooks/34420
44279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34420/34420-h/34420-h.htm	2010-11-23 09:05:40	ebooks/34420
248878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34420/34420-h.zip	2010-11-23 09:05:40	ebooks/34420
33739	image/jpeg	http://www.gutenberg.org/cache/epub/34420/pg34420.cover.medium.jpg	2020-06-17 01:10:50.864306	ebooks/34420
235935	application/epub+zip	http://www.gutenberg.org/ebooks/34420.epub.images	2020-06-17 01:10:50.174312	ebooks/34420
211619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34420.kindle.noimages	2020-06-17 01:10:50.834309	ebooks/34420
80439	application/epub+zip	http://www.gutenberg.org/ebooks/34420.epub.noimages	2020-06-17 01:10:50.380305	ebooks/34420
436215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34420.kindle.images	2020-06-17 01:10:50.622315	ebooks/34420
37627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34420/34420.txt	2010-11-23 09:05:40	ebooks/34420
14583	application/zip	http://www.gutenberg.org/files/34420/34420.zip	2010-11-23 09:05:40	ebooks/34420
5488	image/jpeg	http://www.gutenberg.org/cache/epub/34420/pg34420.cover.small.jpg	2020-06-17 01:10:50.849299	ebooks/34420
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/34420.rdf	2020-06-17 01:10:50.911324	ebooks/34420
496825	text/plain	http://www.gutenberg.org/ebooks/34421.txt.utf-8	2020-06-17 01:10:51.022333	ebooks/34421
2191393	application/epub+zip	http://www.gutenberg.org/ebooks/34421.epub.images	2020-06-17 01:10:51.920284	ebooks/34421
5229921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34421.kindle.images	2020-06-17 01:10:57.617511	ebooks/34421
16189	image/jpeg	http://www.gutenberg.org/cache/epub/34421/pg34421.cover.medium.jpg	2020-06-17 01:10:59.233511	ebooks/34421
1010840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34421.kindle.noimages	2020-06-17 01:10:58.922488	ebooks/34421
183809	application/zip	http://www.gutenberg.org/files/34421/34421-8.zip	2010-11-23 09:08:56	ebooks/34421
252208	application/epub+zip	http://www.gutenberg.org/ebooks/34421.epub.noimages	2020-06-17 01:10:52.431296	ebooks/34421
982164	application/zip	http://www.gutenberg.org/files/34421/34421-h.zip	2010-11-23 09:08:56	ebooks/34421
496809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34421/34421.txt	2010-11-23 09:08:56	ebooks/34421
4447	image/jpeg	http://www.gutenberg.org/cache/epub/34421/pg34421.cover.small.jpg	2020-06-17 01:10:59.079491	ebooks/34421
496737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34421/34421-8.txt	2010-11-23 09:08:56	ebooks/34421
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/34421.rdf	2020-06-17 01:10:59.48348	ebooks/34421
535666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34421/34421-h/34421-h.htm	2010-11-23 09:08:56	ebooks/34421
183699	application/zip	http://www.gutenberg.org/files/34421/34421.zip	2010-11-23 09:08:56	ebooks/34421
667388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34422.kindle.noimages	2020-06-17 01:11:04.172422	ebooks/34422
224921	text/plain	http://www.gutenberg.org/ebooks/34422.txt.utf-8	2020-06-17 01:10:59.587489	ebooks/34422
87683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34422/34422-8.zip	2010-11-23 09:16:48	ebooks/34422
6158	image/jpeg	http://www.gutenberg.org/cache/epub/34422/pg34422.cover.small.jpg	2020-06-17 01:11:04.33943	ebooks/34422
1724024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34422/34422-h.zip	2010-11-23 09:16:48	ebooks/34422
266709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34422/34422-h/34422-h.htm	2010-11-23 09:16:46	ebooks/34422
173336	application/epub+zip	http://www.gutenberg.org/ebooks/34422.epub.noimages	2020-06-17 01:11:01.558455	ebooks/34422
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/34422.rdf	2020-06-17 01:11:04.766468	ebooks/34422
29455	image/jpeg	http://www.gutenberg.org/cache/epub/34422/pg34422.cover.medium.jpg	2020-06-17 01:11:04.502431	ebooks/34422
3831222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34422.kindle.images	2020-06-17 01:11:03.091433	ebooks/34422
2209278	application/epub+zip	http://www.gutenberg.org/ebooks/34422.epub.images	2020-06-17 01:11:00.837517	ebooks/34422
220398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34422/34422-8.txt	2010-11-23 09:16:44	ebooks/34422
17456	image/jpeg	http://www.gutenberg.org/cache/epub/34423/pg34423.cover.medium.jpg	2020-06-17 01:11:09.438511	ebooks/34423
75039	application/zip	http://www.gutenberg.org/files/34423/34423.zip	2010-11-23 06:54:26	ebooks/34423
191230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34423/34423.txt	2010-11-23 06:54:26	ebooks/34423
75062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34423/34423-8.zip	2010-11-23 06:54:26	ebooks/34423
557614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34423.kindle.noimages	2020-06-17 01:11:09.126357	ebooks/34423
229737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34423/34423-h/34423-h.htm	2010-11-23 07:09:19	ebooks/34423
191201	text/plain	http://www.gutenberg.org/ebooks/34423.txt.utf-8	2020-06-17 01:11:04.868431	ebooks/34423
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/34423.rdf	2020-06-17 01:11:09.68835	ebooks/34423
145032	application/epub+zip	http://www.gutenberg.org/ebooks/34423.epub.noimages	2020-06-17 01:11:06.430405	ebooks/34423
191223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34423/34423-8.txt	2010-11-23 06:54:26	ebooks/34423
4770	image/jpeg	http://www.gutenberg.org/cache/epub/34423/pg34423.cover.small.jpg	2020-06-17 01:11:09.283355	ebooks/34423
1874968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34423/34423-h.zip	2010-11-23 07:12:59	ebooks/34423
7050155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34423.kindle.images	2020-06-17 01:11:08.294372	ebooks/34423
3315859	application/epub+zip	http://www.gutenberg.org/ebooks/34423.epub.images	2020-06-17 01:11:05.883455	ebooks/34423
705673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34424/34424-h/34424-h.htm	2010-11-23 07:38:50	ebooks/34424
1198784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34424.kindle.noimages	2020-06-17 01:11:14.236311	ebooks/34424
267807	application/zip	http://www.gutenberg.org/files/34424/34424-h.zip	2010-11-23 07:41:31	ebooks/34424
4069	image/jpeg	http://www.gutenberg.org/cache/epub/34424/pg34424.cover.small.jpg	2020-06-17 01:11:14.391296	ebooks/34424
16009	image/jpeg	http://www.gutenberg.org/cache/epub/34424/pg34424.cover.medium.jpg	2020-06-17 01:11:14.549296	ebooks/34424
1222652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34424.kindle.images	2020-06-17 01:11:12.78631	ebooks/34424
304212	application/epub+zip	http://www.gutenberg.org/ebooks/34424.epub.noimages	2020-06-17 01:11:11.351361	ebooks/34424
624434	text/plain	http://www.gutenberg.org/ebooks/34424.txt.utf-8	2020-06-17 01:11:09.802352	ebooks/34424
315472	application/epub+zip	http://www.gutenberg.org/ebooks/34424.epub.images	2020-06-17 01:11:10.711362	ebooks/34424
234341	application/zip	http://www.gutenberg.org/files/34424/34424-8.zip	2010-11-23 07:34:47	ebooks/34424
614603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34424/34424-8.txt	2010-11-23 07:34:47	ebooks/34424
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/34424.rdf	2020-06-17 01:11:14.788288	ebooks/34424
319175	application/epub+zip	http://www.gutenberg.org/ebooks/34425.epub.images	2020-06-17 01:11:15.805281	ebooks/34425
1077507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34425.kindle.noimages	2020-06-17 01:11:19.411257	ebooks/34425
513773	text/plain	http://www.gutenberg.org/ebooks/34425.txt.utf-8	2020-06-17 01:11:14.896302	ebooks/34425
513761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34425/34425-8.txt	2010-11-23 14:06:44	ebooks/34425
569768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34425/34425-h/34425-h.htm	2010-11-23 14:06:44	ebooks/34425
1175473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34425.kindle.images	2020-06-17 01:11:17.907259	ebooks/34425
192859	application/zip	http://www.gutenberg.org/files/34425/34425-8.zip	2010-11-23 14:06:44	ebooks/34425
260405	application/epub+zip	http://www.gutenberg.org/ebooks/34425.epub.noimages	2020-06-17 01:11:16.435291	ebooks/34425
513753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34425/34425.txt	2010-11-23 14:06:44	ebooks/34425
192822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34425/34425.zip	2010-11-23 14:06:44	ebooks/34425
248277	application/zip	http://www.gutenberg.org/files/34425/34425-h.zip	2010-11-23 14:06:46	ebooks/34425
16144	image/jpeg	http://www.gutenberg.org/cache/epub/34425/pg34425.cover.medium.jpg	2020-06-17 01:11:19.731226	ebooks/34425
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/34425.rdf	2020-06-17 01:11:19.991227	ebooks/34425
4855	image/jpeg	http://www.gutenberg.org/cache/epub/34425/pg34425.cover.small.jpg	2020-06-17 01:11:19.573229	ebooks/34425
536889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34426/34426.txt	2011-10-11 12:49:22	ebooks/34426
254631	application/epub+zip	http://www.gutenberg.org/ebooks/34426.epub.noimages	2020-06-17 01:11:21.30441	ebooks/34426
536897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34426/34426-8.txt	2011-10-11 12:48:44	ebooks/34426
200273	application/zip	http://www.gutenberg.org/files/34426/34426-8.zip	2011-10-11 12:49:34	ebooks/34426
536877	text/plain	http://www.gutenberg.org/ebooks/34426.txt.utf-8	2020-06-17 01:11:20.105256	ebooks/34426
4197	image/jpeg	http://www.gutenberg.org/cache/epub/34426/pg34426.cover.small.jpg	2020-06-17 01:11:23.949394	ebooks/34426
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/34426.rdf	2020-06-17 01:11:24.336404	ebooks/34426
200224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34426/34426.zip	2011-10-11 12:49:34	ebooks/34426
1023631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34426.kindle.noimages	2020-06-17 01:11:23.799387	ebooks/34426
559842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34426/34426-h/34426-h.htm	2011-10-11 12:48:44	ebooks/34426
384368	application/epub+zip	http://www.gutenberg.org/ebooks/34426.epub.images	2020-06-17 01:11:20.823227	ebooks/34426
276160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34426/34426-h.zip	2011-10-11 12:49:34	ebooks/34426
15877	image/jpeg	http://www.gutenberg.org/cache/epub/34426/pg34426.cover.medium.jpg	2020-06-17 01:11:24.097368	ebooks/34426
1226360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34426.kindle.images	2020-06-17 01:11:22.560392	ebooks/34426
16213	application/rdf+xml	http://www.gutenberg.org/ebooks/34427.rdf	2020-06-17 01:11:29.380351	ebooks/34427
1887959	application/epub+zip	http://www.gutenberg.org/ebooks/34427.epub.images	2020-06-17 01:11:25.467358	ebooks/34427
412327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34427/34427-8.txt	2014-10-16 10:17:42	ebooks/34427
219714	application/epub+zip	http://www.gutenberg.org/ebooks/34427.epub.noimages	2020-06-17 01:11:25.967345	ebooks/34427
17997	image/jpeg	http://www.gutenberg.org/cache/epub/34427/pg34427.cover.medium.jpg	2020-06-17 01:11:29.130303	ebooks/34427
1085562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34427/34427-h.zip	2014-10-16 10:19:06	ebooks/34427
870478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34427.kindle.noimages	2020-06-17 01:11:28.823318	ebooks/34427
157116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34427/34427.zip	2014-10-16 10:19:06	ebooks/34427
157135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34427/34427-8.zip	2014-10-16 10:19:06	ebooks/34427
3907926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34427.kindle.images	2020-06-17 01:11:27.723321	ebooks/34427
444095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34427/34427-h/34427-h.htm	2014-10-16 10:18:12	ebooks/34427
412319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34427/34427.txt	2014-10-16 10:17:28	ebooks/34427
4353	image/jpeg	http://www.gutenberg.org/cache/epub/34427/pg34427.cover.small.jpg	2020-06-17 01:11:28.978306	ebooks/34427
412302	text/plain	http://www.gutenberg.org/ebooks/34427.txt.utf-8	2020-06-17 01:11:24.443376	ebooks/34427
4560	image/jpeg	http://www.gutenberg.org/cache/epub/34428/pg34428.cover.small.jpg	2020-06-17 01:11:35.552253	ebooks/34428
343367	application/zip	http://www.gutenberg.org/files/34428/34428.zip	2010-11-24 14:55:44	ebooks/34428
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/34428.rdf	2020-06-17 01:11:35.971512	ebooks/34428
1705820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34428.kindle.noimages	2020-06-17 01:11:35.390223	ebooks/34428
16357	image/jpeg	http://www.gutenberg.org/cache/epub/34428/pg34428.cover.medium.jpg	2020-06-17 01:11:35.712525	ebooks/34428
418144	application/epub+zip	http://www.gutenberg.org/ebooks/34428.epub.noimages	2020-06-17 01:11:31.311318	ebooks/34428
343639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34428/34428-8.zip	2010-11-24 14:55:44	ebooks/34428
926025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34428/34428-h/34428-h.htm	2010-11-24 14:55:44	ebooks/34428
874229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34428/34428-8.txt	2010-11-24 14:55:44	ebooks/34428
874429	text/plain	http://www.gutenberg.org/ebooks/34428.txt.utf-8	2020-06-17 01:11:29.496318	ebooks/34428
1794393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34428.kindle.images	2020-06-17 01:11:33.343252	ebooks/34428
412007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34428/34428-h.zip	2010-11-24 14:55:46	ebooks/34428
874223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34428/34428.txt	2010-11-24 14:55:44	ebooks/34428
480517	application/epub+zip	http://www.gutenberg.org/ebooks/34428.epub.images	2020-06-17 01:11:30.59229	ebooks/34428
163766	application/zip	http://www.gutenberg.org/files/34429/34429-h.zip	2010-11-24 14:50:34	ebooks/34429
45375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34429/34429.zip	2010-11-24 14:50:34	ebooks/34429
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/34429.rdf	2020-06-17 01:11:39.729473	ebooks/34429
188192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34429/34429-h/34429-h.htm	2010-11-24 14:50:32	ebooks/34429
22349	image/jpeg	http://www.gutenberg.org/cache/epub/34429/pg34429.cover.medium.jpg	2020-06-17 01:11:39.433471	ebooks/34429
5252	image/jpeg	http://www.gutenberg.org/cache/epub/34429/pg34429.cover.small.jpg	2020-06-17 01:11:39.253471	ebooks/34429
45409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34429/34429-8.zip	2010-11-24 14:50:34	ebooks/34429
152268	text/plain	http://www.gutenberg.org/ebooks/34429.txt.utf-8	2020-06-17 01:11:36.07057	ebooks/34429
152284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34429/34429-8.txt	2010-11-24 14:50:32	ebooks/34429
152282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34429/34429.txt	2010-11-24 14:50:32	ebooks/34429
986857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34429.kindle.images	2020-06-17 01:11:38.204515	ebooks/34429
475632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34429.kindle.noimages	2020-06-17 01:11:39.070488	ebooks/34429
110010	application/epub+zip	http://www.gutenberg.org/ebooks/34429.epub.noimages	2020-06-17 01:11:37.2465	ebooks/34429
305306	application/epub+zip	http://www.gutenberg.org/ebooks/34429.epub.images	2020-06-17 01:11:36.740538	ebooks/34429
914315	text/plain; charset=utf-8	http://www.gutenberg.org/files/3443/3443-0.txt	2019-05-27 16:56:42	ebooks/3443
934080	text/html; charset=utf-8	http://www.gutenberg.org/files/3443/3443-h/3443-h.htm	2019-05-27 16:51:18	ebooks/3443
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/3443.rdf	2020-06-11 01:02:54.403247	ebooks/3443
1541164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3443.kindle.images	2020-06-02 00:53:03.38273	ebooks/3443
396176	application/epub+zip	http://www.gutenberg.org/ebooks/3443.epub.noimages	2020-06-02 00:53:01.787773	ebooks/3443
339044	text/html; charset=utf-8	http://www.gutenberg.org/files/3443/3443-h.zip	2019-05-27 09:32:12	ebooks/3443
1541156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3443.kindle.noimages	2020-06-02 00:53:04.976705	ebooks/3443
19160	image/jpeg	http://www.gutenberg.org/cache/epub/3443/pg3443.cover.medium.jpg	2020-06-02 00:53:05.046712	ebooks/3443
4020	image/jpeg	http://www.gutenberg.org/cache/epub/3443/pg3443.cover.small.jpg	2020-06-02 00:53:05.013708	ebooks/3443
336574	application/zip	http://www.gutenberg.org/files/3443/3443-0.zip	2019-05-27 09:32:12	ebooks/3443
396176	application/epub+zip	http://www.gutenberg.org/ebooks/3443.epub.images	2020-06-02 00:53:01.503751	ebooks/3443
639248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34430/34430-h/34430-h.htm	2010-12-01 06:32:26	ebooks/34430
1405659	application/zip	http://www.gutenberg.org/files/34430/34430-h.zip	2010-12-01 06:32:28	ebooks/34430
3618	image/jpeg	http://www.gutenberg.org/cache/epub/34430/pg34430.cover.small.jpg	2020-06-17 01:11:44.167412	ebooks/34430
584130	text/plain	http://www.gutenberg.org/ebooks/34430.txt.utf-8	2020-06-17 01:11:39.841471	ebooks/34430
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/34430.rdf	2020-06-17 01:11:44.276421	ebooks/34430
1161667	application/epub+zip	http://www.gutenberg.org/ebooks/34430.epub.images	2020-06-17 01:11:40.591488	ebooks/34430
584158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34430/34430.txt	2010-12-01 06:32:26	ebooks/34430
1141091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34430.kindle.noimages	2020-06-17 01:11:44.130409	ebooks/34430
213494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34430/34430.zip	2010-12-01 06:32:28	ebooks/34430
3297516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34430.kindle.images	2020-06-17 01:11:42.743445	ebooks/34430
22301	image/jpeg	http://www.gutenberg.org/cache/epub/34430/pg34430.cover.medium.jpg	2020-06-17 01:11:44.201426	ebooks/34430
292619	application/epub+zip	http://www.gutenberg.org/ebooks/34430.epub.noimages	2020-06-17 01:11:41.012447	ebooks/34430
230279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34431/34431.txt	2011-09-28 10:24:48	ebooks/34431
79950	application/zip	http://www.gutenberg.org/files/34431/34431-8.zip	2011-09-28 10:24:52	ebooks/34431
508986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34431.kindle.noimages	2020-06-17 01:11:47.549369	ebooks/34431
2834242	application/epub+zip	http://www.gutenberg.org/ebooks/34431.epub.images	2020-06-17 01:11:45.15841	ebooks/34431
3726	image/jpeg	http://www.gutenberg.org/cache/epub/34431/pg34431.cover.small.jpg	2020-06-17 01:11:47.578378	ebooks/34431
16540	application/rdf+xml	http://www.gutenberg.org/ebooks/34431.rdf	2020-06-17 01:11:47.683369	ebooks/34431
149998	application/epub+zip	http://www.gutenberg.org/ebooks/34431.epub.noimages	2020-06-17 01:11:45.352396	ebooks/34431
24453	image/jpeg	http://www.gutenberg.org/cache/epub/34431/pg34431.cover.medium.jpg	2020-06-17 01:11:47.606367	ebooks/34431
1569946	application/zip	http://www.gutenberg.org/files/34431/34431-h.zip	2011-09-28 10:24:54	ebooks/34431
230292	text/plain	http://www.gutenberg.org/ebooks/34431.txt.utf-8	2020-06-17 01:11:44.382432	ebooks/34431
79918	application/zip	http://www.gutenberg.org/files/34431/34431.zip	2011-09-28 10:24:52	ebooks/34431
230288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34431/34431-8.txt	2011-09-28 10:24:48	ebooks/34431
4703806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34431.kindle.images	2020-06-17 01:11:46.938395	ebooks/34431
258044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34431/34431-h/34431-h.htm	2011-09-28 10:24:48	ebooks/34431
362328	text/plain; charset=utf-8	http://www.gutenberg.org/files/34432/34432-0.txt	2010-11-24 10:13:56	ebooks/34432
131080	text/plain; charset=utf-8	http://www.gutenberg.org/files/34432/34432-0.zip	2010-11-24 10:15:20	ebooks/34432
182748	application/epub+zip	http://www.gutenberg.org/ebooks/34432.epub.noimages	2020-06-17 01:11:48.712368	ebooks/34432
4493	image/jpeg	http://www.gutenberg.org/cache/epub/34432/pg34432.cover.small.jpg	2020-06-17 01:11:50.765324	ebooks/34432
775519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34432.kindle.images	2020-06-17 01:11:49.661342	ebooks/34432
136333	application/zip	http://www.gutenberg.org/files/34432/34432-h.zip	2010-11-24 10:15:28	ebooks/34432
353783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34432/34432-8.txt	2010-11-24 10:14:10	ebooks/34432
379041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34432/34432-h/34432-h.htm	2010-11-24 10:13:58	ebooks/34432
775512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34432.kindle.noimages	2020-06-17 01:11:50.615337	ebooks/34432
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/34432.rdf	2020-06-17 01:11:51.154317	ebooks/34432
182747	application/epub+zip	http://www.gutenberg.org/ebooks/34432.epub.images	2020-06-17 01:11:48.249362	ebooks/34432
16688	image/jpeg	http://www.gutenberg.org/cache/epub/34432/pg34432.cover.medium.jpg	2020-06-17 01:11:50.914332	ebooks/34432
129796	application/zip	http://www.gutenberg.org/files/34432/34432-8.zip	2010-11-24 10:15:16	ebooks/34432
5505	image/jpeg	http://www.gutenberg.org/cache/epub/34433/pg34433.cover.small.jpg	2020-06-17 01:12:02.88837	ebooks/34433
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/34433.rdf	2020-06-17 01:12:03.003376	ebooks/34433
9398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34433/34433.zip	2010-11-24 12:11:31	ebooks/34433
234140	application/epub+zip	http://www.gutenberg.org/ebooks/34433.epub.noimages	2020-06-17 01:11:56.078289	ebooks/34433
643885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34433.kindle.noimages	2020-06-17 01:12:02.854394	ebooks/34433
31878	text/plain	http://www.gutenberg.org/ebooks/34433.txt.utf-8	2020-06-17 01:11:51.255325	ebooks/34433
72014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34433/34433-h/34433-h.htm	2010-11-24 12:14:51	ebooks/34433
14302389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34433.kindle.images	2020-06-17 01:12:02.43338	ebooks/34433
6254793	application/epub+zip	http://www.gutenberg.org/ebooks/34433.epub.images	2020-06-17 01:11:55.680291	ebooks/34433
4054791	application/zip	http://www.gutenberg.org/files/34433/34433-h.zip	2010-11-24 12:21:58	ebooks/34433
31877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34433/34433.txt	2010-11-24 12:11:31	ebooks/34433
41607	image/jpeg	http://www.gutenberg.org/cache/epub/34433/pg34433.cover.medium.jpg	2020-06-17 01:12:02.920377	ebooks/34433
730790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34434.kindle.noimages	2020-06-17 01:12:06.600339	ebooks/34434
442642	text/html	http://www.gutenberg.org/ebooks/34434.html.images	2020-06-17 01:12:03.280412	ebooks/34434
378317	text/plain; charset=utf-8	http://www.gutenberg.org/files/34434/34434-0.txt	2010-11-24 10:33:02	ebooks/34434
442642	text/html	http://www.gutenberg.org/ebooks/34434.html.noimages	2020-06-17 01:12:03.501379	ebooks/34434
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/34434.rdf	2020-06-17 01:12:07.105407	ebooks/34434
175525	application/epub+zip	http://www.gutenberg.org/ebooks/34434.epub.images	2020-06-17 01:12:04.016407	ebooks/34434
175526	application/epub+zip	http://www.gutenberg.org/ebooks/34434.epub.noimages	2020-06-17 01:12:04.428389	ebooks/34434
110654	text/plain; charset=utf-8	http://www.gutenberg.org/files/34434/34434-0.zip	2010-11-24 10:33:04	ebooks/34434
379404	application/epub+zip	http://www.gutenberg.org/ebooks/34455.epub.noimages	2020-06-17 01:14:23.907368	ebooks/34455
3441	image/jpeg	http://www.gutenberg.org/cache/epub/34434/pg34434.cover.small.jpg	2020-06-17 01:12:06.744321	ebooks/34434
730797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34434.kindle.images	2020-06-17 01:12:05.514341	ebooks/34434
13069	image/jpeg	http://www.gutenberg.org/cache/epub/34434/pg34434.cover.medium.jpg	2020-06-17 01:12:06.884328	ebooks/34434
4541	image/jpeg	http://www.gutenberg.org/cache/epub/34435/pg34435.cover.small.jpg	2020-06-17 01:12:09.157318	ebooks/34435
43705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34435/34435-8.txt	2010-11-24 14:19:10	ebooks/34435
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/34435.rdf	2020-06-17 01:12:09.518285	ebooks/34435
18886	image/jpeg	http://www.gutenberg.org/cache/epub/34435/pg34435.cover.medium.jpg	2020-06-17 01:12:09.298299	ebooks/34435
269526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34435.kindle.images	2020-06-17 01:12:08.562297	ebooks/34435
18266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34435/34435-h.zip	2010-11-24 14:19:42	ebooks/34435
50277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34435/34435-h/34435-h.htm	2010-11-24 14:19:12	ebooks/34435
71199	application/epub+zip	http://www.gutenberg.org/ebooks/34435.epub.noimages	2020-06-17 01:12:08.112312	ebooks/34435
16485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34435/34435-8.zip	2010-11-24 14:19:48	ebooks/34435
44241	text/plain	http://www.gutenberg.org/ebooks/34435.txt.utf-8	2020-06-17 01:12:07.202355	ebooks/34435
71198	application/epub+zip	http://www.gutenberg.org/ebooks/34435.epub.images	2020-06-17 01:12:07.677311	ebooks/34435
269519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34435.kindle.noimages	2020-06-17 01:12:09.016297	ebooks/34435
20178	image/jpeg	http://www.gutenberg.org/cache/epub/34436/pg34436.cover.medium.jpg	2020-06-17 01:12:12.823253	ebooks/34436
4944	image/jpeg	http://www.gutenberg.org/cache/epub/34436/pg34436.cover.small.jpg	2020-06-17 01:12:12.667245	ebooks/34436
737589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34436.kindle.images	2020-06-17 01:12:11.630258	ebooks/34436
266589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34436/34436-h/34436-h.htm	2010-11-24 14:25:08	ebooks/34436
233583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34436/34436.txt	2010-11-24 14:25:08	ebooks/34436
160946	application/epub+zip	http://www.gutenberg.org/ebooks/34436.epub.noimages	2020-06-17 01:12:10.771282	ebooks/34436
233576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34436/34436-8.txt	2010-11-24 14:25:08	ebooks/34436
233570	text/plain	http://www.gutenberg.org/ebooks/34436.txt.utf-8	2020-06-17 01:12:09.62031	ebooks/34436
90683	application/zip	http://www.gutenberg.org/files/34436/34436.zip	2010-11-24 14:25:08	ebooks/34436
90737	application/zip	http://www.gutenberg.org/files/34436/34436-8.zip	2010-11-24 14:25:10	ebooks/34436
142689	application/zip	http://www.gutenberg.org/files/34436/34436-h.zip	2010-11-24 14:25:10	ebooks/34436
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/34436.rdf	2020-06-17 01:12:13.07424	ebooks/34436
638636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34436.kindle.noimages	2020-06-17 01:12:12.505248	ebooks/34436
224127	application/epub+zip	http://www.gutenberg.org/ebooks/34436.epub.images	2020-06-17 01:12:10.266294	ebooks/34436
17678	image/jpeg	http://www.gutenberg.org/cache/epub/34437/pg34437.cover.medium.jpg	2020-06-17 01:12:15.263518	ebooks/34437
5020	image/jpeg	http://www.gutenberg.org/cache/epub/34437/pg34437.cover.small.jpg	2020-06-17 01:12:15.123517	ebooks/34437
122541	application/zip	http://www.gutenberg.org/files/34437/34437-h.zip	2010-11-24 16:12:44	ebooks/34437
241304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34437.kindle.noimages	2020-06-17 01:12:14.982518	ebooks/34437
39895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34437/34437-h/34437-h.htm	2010-11-24 16:12:42	ebooks/34437
34610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34437/34437.txt	2010-11-24 16:12:42	ebooks/34437
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/34437.rdf	2020-06-17 01:12:15.482507	ebooks/34437
64570	application/epub+zip	http://www.gutenberg.org/ebooks/34437.epub.noimages	2020-06-17 01:12:14.101232	ebooks/34437
34582	text/plain	http://www.gutenberg.org/ebooks/34437.txt.utf-8	2020-06-17 01:12:13.171255	ebooks/34437
205971	application/epub+zip	http://www.gutenberg.org/ebooks/34437.epub.images	2020-06-17 01:12:13.662259	ebooks/34437
463917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34437.kindle.images	2020-06-17 01:12:14.559225	ebooks/34437
13259	application/zip	http://www.gutenberg.org/files/34437/34437.zip	2010-11-24 16:12:44	ebooks/34437
2156064	application/epub+zip	http://www.gutenberg.org/ebooks/34438.epub.images	2020-06-17 01:12:16.086567	ebooks/34438
79963	application/epub+zip	http://www.gutenberg.org/ebooks/34438.epub.noimages	2020-06-17 01:12:16.424508	ebooks/34438
37020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34438/34438-h/34438-h.htm	2010-11-24 18:05:50	ebooks/34438
5796	image/jpeg	http://www.gutenberg.org/cache/epub/34438/pg34438.cover.small.jpg	2020-06-17 01:12:17.767489	ebooks/34438
27194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34438/34438.txt	2010-11-24 18:05:50	ebooks/34438
9965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34438/34438.zip	2010-11-24 18:05:54	ebooks/34438
40363	image/jpeg	http://www.gutenberg.org/cache/epub/34438/pg34438.cover.medium.jpg	2020-06-17 01:12:17.788487	ebooks/34438
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/34438.rdf	2020-06-17 01:12:17.839481	ebooks/34438
4463237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34438.kindle.images	2020-06-17 01:12:17.512489	ebooks/34438
1597817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34438/34438-h.zip	2010-11-24 18:05:54	ebooks/34438
27166	text/plain	http://www.gutenberg.org/ebooks/34438.txt.utf-8	2020-06-17 01:12:15.579522	ebooks/34438
221157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34438.kindle.noimages	2020-06-17 01:12:17.748489	ebooks/34438
3613290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34439.kindle.noimages	2020-06-17 01:12:42.937359	ebooks/34439
643491	text/html	http://www.gutenberg.org/files/34439/34439-h.zip	2010-11-24 21:40:28	ebooks/34439
889140	application/epub+zip	http://www.gutenberg.org/ebooks/34439.epub.noimages	2020-06-17 01:12:25.482392	ebooks/34439
594672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34439/34439.zip	2010-11-24 21:40:27	ebooks/34439
5423	image/jpeg	http://www.gutenberg.org/cache/epub/34439/pg34439.cover.small.jpg	2020-06-17 01:12:43.506353	ebooks/34439
889140	application/epub+zip	http://www.gutenberg.org/ebooks/34439.epub.images	2020-06-17 01:12:22.051435	ebooks/34439
1593083	text/plain; charset=utf-8	http://www.gutenberg.org/files/34439/34439-0.txt	2010-11-24 21:16:50	ebooks/34439
20812	image/jpeg	http://www.gutenberg.org/cache/epub/34439/pg34439.cover.medium.jpg	2020-06-17 01:12:44.157348	ebooks/34439
598088	application/zip	http://www.gutenberg.org/files/34439/34439-0.zip	2010-11-24 21:40:28	ebooks/34439
2062597	text/html	http://www.gutenberg.org/files/34439/34439-h/34439-h.htm	2010-11-24 21:34:47	ebooks/34439
3613298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34439.kindle.images	2020-06-17 01:12:34.174272	ebooks/34439
1576753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34439/34439.txt	2010-11-24 21:40:27	ebooks/34439
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/34439.rdf	2020-06-17 01:12:45.182349	ebooks/34439
1097101	text/plain; charset=utf-8	http://www.gutenberg.org/files/3444/3444-0.txt	2019-05-27 18:19:26	ebooks/3444
458919	application/epub+zip	http://www.gutenberg.org/ebooks/3444.epub.noimages	2020-06-02 00:53:06.076708	ebooks/3444
1130882	text/html; charset=utf-8	http://www.gutenberg.org/files/3444/3444-h/3444-h.htm	2019-05-27 18:05:48	ebooks/3444
4008	image/jpeg	http://www.gutenberg.org/cache/epub/3444/pg3444.cover.small.jpg	2020-06-02 00:53:09.969639	ebooks/3444
1804883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3444.kindle.noimages	2020-06-02 00:53:09.921637	ebooks/3444
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/3444.rdf	2020-06-11 01:02:54.428241	ebooks/3444
421667	text/html; charset=utf-8	http://www.gutenberg.org/files/3444/3444-h.zip	2019-05-29 01:45:16	ebooks/3444
19230	image/jpeg	http://www.gutenberg.org/cache/epub/3444/pg3444.cover.medium.jpg	2020-06-02 00:53:10.013648	ebooks/3444
458919	application/epub+zip	http://www.gutenberg.org/ebooks/3444.epub.images	2020-06-02 00:53:05.738712	ebooks/3444
1804891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3444.kindle.images	2020-06-02 00:53:07.99467	ebooks/3444
417234	text/plain; charset=utf-8	http://www.gutenberg.org/files/3444/3444-0.zip	2019-05-29 01:45:16	ebooks/3444
2170792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34440.kindle.images	2020-06-17 01:12:48.016326	ebooks/34440
145081	application/zip	http://www.gutenberg.org/files/34440/34440-8.zip	2010-11-25 02:40:40	ebooks/34440
840147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34440.kindle.noimages	2020-06-17 01:12:49.091289	ebooks/34440
403905	application/zip	http://www.gutenberg.org/files/34440/34440-h.zip	2010-11-25 02:40:48	ebooks/34440
144975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34440/34440.zip	2010-11-25 02:43:56	ebooks/34440
19427	image/jpeg	http://www.gutenberg.org/cache/epub/34440/pg34440.cover.medium.jpg	2020-06-17 01:12:49.385282	ebooks/34440
210205	application/epub+zip	http://www.gutenberg.org/ebooks/34440.epub.noimages	2020-06-17 01:12:46.482337	ebooks/34440
390216	text/plain	http://www.gutenberg.org/ebooks/34440.txt.utf-8	2020-06-17 01:12:45.288333	ebooks/34440
390150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34440/34440-8.txt	2010-11-25 02:40:08	ebooks/34440
417751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34440/34440-h/34440-h.htm	2010-11-25 02:40:08	ebooks/34440
865741	application/epub+zip	http://www.gutenberg.org/ebooks/34440.epub.images	2020-06-17 01:12:45.996328	ebooks/34440
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/34440.rdf	2020-06-17 01:12:49.618284	ebooks/34440
5219	image/jpeg	http://www.gutenberg.org/cache/epub/34440/pg34440.cover.small.jpg	2020-06-17 01:12:49.239278	ebooks/34440
390179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34440/34440.txt	2010-11-25 02:42:30	ebooks/34440
256793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34441/34441.txt	2010-11-26 17:29:08	ebooks/34441
581684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34441.kindle.noimages	2020-06-17 01:12:52.305239	ebooks/34441
256800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34441.txt	2010-11-25 08:54:58	ebooks/34441
95876	application/zip	http://www.gutenberg.org/files/34441/34441.zip	2010-11-26 17:31:35	ebooks/34441
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/34441.rdf	2020-06-17 01:12:52.427255	ebooks/34441
220081	application/epub+zip	http://www.gutenberg.org/ebooks/34441.epub.images	2020-06-17 01:12:50.280288	ebooks/34441
256765	text/plain	http://www.gutenberg.org/ebooks/34441.txt.utf-8	2020-06-17 01:12:49.720278	ebooks/34441
186907	text/html; charset=utf-8	http://www.gutenberg.org/files/34441/34441-h.zip	2010-11-26 17:30:03	ebooks/34441
23784	image/jpeg	http://www.gutenberg.org/cache/epub/34441/pg34441.cover.medium.jpg	2020-06-17 01:12:52.355247	ebooks/34441
4553	image/jpeg	http://www.gutenberg.org/cache/epub/34441/pg34441.cover.small.jpg	2020-06-17 01:12:52.33224	ebooks/34441
162856	application/epub+zip	http://www.gutenberg.org/ebooks/34441.epub.noimages	2020-06-17 01:12:50.606261	ebooks/34441
308852	text/html; charset=utf-8	http://www.gutenberg.org/files/34441/34441-h/34441-h.htm	2010-11-26 17:28:54	ebooks/34441
702505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34441.kindle.images	2020-06-17 01:12:51.51726	ebooks/34441
1188740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34442.kindle.images	2020-06-17 01:12:54.785504	ebooks/34442
424718	application/zip	http://www.gutenberg.org/files/34442/34442-h.zip	2010-11-25 09:01:08	ebooks/34442
250917	application/epub+zip	http://www.gutenberg.org/ebooks/34442.epub.noimages	2020-06-17 01:12:53.468247	ebooks/34442
483834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34442/34442-h/34442-h.htm	2010-11-25 09:01:06	ebooks/34442
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/34442.rdf	2020-06-17 01:12:55.942495	ebooks/34442
172402	application/zip	http://www.gutenberg.org/files/34442/34442.zip	2010-11-25 09:01:06	ebooks/34442
425644	application/epub+zip	http://www.gutenberg.org/ebooks/34442.epub.images	2020-06-17 01:12:53.165227	ebooks/34442
928997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34442.kindle.noimages	2020-06-17 01:12:55.819497	ebooks/34442
29619	image/jpeg	http://www.gutenberg.org/cache/epub/34442/pg34442.cover.medium.jpg	2020-06-17 01:12:55.874516	ebooks/34442
455629	text/plain	http://www.gutenberg.org/ebooks/34442.txt.utf-8	2020-06-17 01:12:52.533244	ebooks/34442
455657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34442/34442.txt	2010-11-25 09:01:06	ebooks/34442
4138	image/jpeg	http://www.gutenberg.org/cache/epub/34442/pg34442.cover.small.jpg	2020-06-17 01:12:55.848504	ebooks/34442
298898	application/epub+zip	http://www.gutenberg.org/ebooks/34443.epub.images	2020-06-17 01:12:56.412504	ebooks/34443
543956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34443.kindle.noimages	2020-06-17 01:12:57.844483	ebooks/34443
84374	application/zip	http://www.gutenberg.org/files/34443/34443.zip	2010-11-25 09:05:22	ebooks/34443
232814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34443/34443.txt	2010-11-25 09:05:22	ebooks/34443
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/34443.rdf	2020-06-17 01:12:57.936481	ebooks/34443
149656	application/epub+zip	http://www.gutenberg.org/ebooks/34443.epub.noimages	2020-06-17 01:12:56.656499	ebooks/34443
748470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34443.kindle.images	2020-06-17 01:12:57.255476	ebooks/34443
34074	image/jpeg	http://www.gutenberg.org/cache/epub/34443/pg34443.cover.medium.jpg	2020-06-17 01:12:57.881465	ebooks/34443
232396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34443/34443-h.zip	2010-11-25 09:05:22	ebooks/34443
249152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34443/34443-h/34443-h.htm	2010-11-25 09:05:22	ebooks/34443
4902	image/jpeg	http://www.gutenberg.org/cache/epub/34443/pg34443.cover.small.jpg	2020-06-17 01:12:57.863475	ebooks/34443
232786	text/plain	http://www.gutenberg.org/ebooks/34443.txt.utf-8	2020-06-17 01:12:56.053504	ebooks/34443
1129355	text/plain	http://www.gutenberg.org/ebooks/34444.txt.utf-8	2020-06-17 01:12:58.063482	ebooks/34444
1439082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34444/34444-h/34444-h.htm	2010-11-25 09:23:12	ebooks/34444
381267	application/zip	http://www.gutenberg.org/files/34444/34444-8.zip	2010-11-25 09:23:16	ebooks/34444
20799	image/jpeg	http://www.gutenberg.org/cache/epub/34444/pg34444.cover.medium.jpg	2020-06-17 01:13:18.390219	ebooks/34444
4873	image/jpeg	http://www.gutenberg.org/cache/epub/34444/pg34444.cover.small.jpg	2020-06-17 01:13:17.887235	ebooks/34444
19538666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34444.kindle.images	2020-06-17 01:13:14.028267	ebooks/34444
381031	application/zip	http://www.gutenberg.org/files/34444/34444.zip	2010-11-25 09:23:16	ebooks/34444
1129153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34444/34444-8.txt	2010-11-25 09:23:12	ebooks/34444
9220484	application/epub+zip	http://www.gutenberg.org/ebooks/34444.epub.images	2020-06-17 01:13:01.896491	ebooks/34444
5887736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34444/34444-h.zip	2010-11-25 09:23:18	ebooks/34444
513961	application/epub+zip	http://www.gutenberg.org/ebooks/34444.epub.noimages	2020-06-17 01:13:03.110437	ebooks/34444
1129166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34444/34444.txt	2010-11-25 09:23:12	ebooks/34444
2181709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34444.kindle.noimages	2020-06-17 01:13:17.391234	ebooks/34444
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/34444.rdf	2020-06-17 01:13:19.335413	ebooks/34444
2219701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34445.kindle.images	2020-06-17 01:13:28.071316	ebooks/34445
881032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34445/34445-8.txt	2010-11-25 06:21:28	ebooks/34445
2219698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34445.kindle.noimages	2020-06-17 01:13:32.552227	ebooks/34445
1349902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34445/34445-h/34445-h.htm	2010-11-25 06:21:30	ebooks/34445
15951	image/jpeg	http://www.gutenberg.org/cache/epub/34445/pg34445.cover.medium.jpg	2020-06-17 01:13:33.432209	ebooks/34445
487678	application/epub+zip	http://www.gutenberg.org/ebooks/34445.epub.noimages	2020-06-17 01:13:23.588355	ebooks/34445
303834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34445/34445-8.zip	2010-11-25 06:22:24	ebooks/34445
380138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34445/34445-h.zip	2010-11-25 06:22:30	ebooks/34445
487677	application/epub+zip	http://www.gutenberg.org/ebooks/34445.epub.images	2020-06-17 01:13:22.111385	ebooks/34445
897245	text/plain	http://www.gutenberg.org/ebooks/34445.txt.utf-8	2020-06-17 01:13:19.457406	ebooks/34445
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/34445.rdf	2020-06-17 01:13:34.230511	ebooks/34445
3864	image/jpeg	http://www.gutenberg.org/cache/epub/34445/pg34445.cover.small.jpg	2020-06-17 01:13:33.001222	ebooks/34445
296000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34446.kindle.noimages	2020-06-17 01:13:36.788483	ebooks/34446
77426	application/epub+zip	http://www.gutenberg.org/ebooks/34446.epub.noimages	2020-06-17 01:13:35.503488	ebooks/34446
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/34446.rdf	2020-06-17 01:13:37.327489	ebooks/34446
6003	image/jpeg	http://www.gutenberg.org/cache/epub/34446/pg34446.cover.small.jpg	2020-06-17 01:13:36.939465	ebooks/34446
47468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34446/34446.txt	2010-11-25 06:44:14	ebooks/34446
1580129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34446.kindle.images	2020-06-17 01:13:36.258472	ebooks/34446
455619	application/zip	http://www.gutenberg.org/files/34446/34446-h.zip	2010-11-25 06:44:16	ebooks/34446
26615	image/jpeg	http://www.gutenberg.org/cache/epub/34446/pg34446.cover.medium.jpg	2020-06-17 01:13:37.089511	ebooks/34446
47440	text/plain	http://www.gutenberg.org/ebooks/34446.txt.utf-8	2020-06-17 01:13:34.330498	ebooks/34446
17796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34446/34446.zip	2010-11-25 06:44:16	ebooks/34446
661321	application/epub+zip	http://www.gutenberg.org/ebooks/34446.epub.images	2020-06-17 01:13:34.985525	ebooks/34446
56936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34446/34446-h/34446-h.htm	2010-11-25 06:44:14	ebooks/34446
6371	image/jpeg	http://www.gutenberg.org/cache/epub/34447/pg34447.cover.small.jpg	2020-06-17 01:13:41.936403	ebooks/34447
981163	application/epub+zip	http://www.gutenberg.org/ebooks/34447.epub.images	2020-06-17 01:13:38.411453	ebooks/34447
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/34447.rdf	2020-06-17 01:13:42.341395	ebooks/34447
267397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34447/34447-8.txt	2010-11-25 15:08:10	ebooks/34447
291525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34447/34447-h/34447-h.htm	2010-11-25 15:08:10	ebooks/34447
101693	application/zip	http://www.gutenberg.org/files/34447/34447-8.zip	2010-11-25 15:10:52	ebooks/34447
540709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34447/34447-h.zip	2010-11-25 15:10:52	ebooks/34447
267385	text/plain	http://www.gutenberg.org/ebooks/34447.txt.utf-8	2020-06-17 01:13:37.432482	ebooks/34447
173185	application/epub+zip	http://www.gutenberg.org/ebooks/34447.epub.noimages	2020-06-17 01:13:39.922438	ebooks/34447
29776	image/jpeg	http://www.gutenberg.org/cache/epub/34447/pg34447.cover.medium.jpg	2020-06-17 01:13:42.090405	ebooks/34447
2082276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34447.kindle.images	2020-06-17 01:13:41.099414	ebooks/34447
593869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34447.kindle.noimages	2020-06-17 01:13:41.780404	ebooks/34447
267392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34447/34447.txt	2010-11-25 15:10:38	ebooks/34447
101657	application/zip	http://www.gutenberg.org/files/34447/34447.zip	2010-11-25 15:10:52	ebooks/34447
294813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34448/34448.txt	2010-11-26 07:54:36	ebooks/34448
1254350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34448/34448-h.zip	2010-11-26 07:54:38	ebooks/34448
4937	image/jpeg	http://www.gutenberg.org/cache/epub/34448/pg34448.cover.small.jpg	2020-06-17 01:13:46.98134	ebooks/34448
336181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34448/34448-h/34448-h.htm	2010-11-26 07:54:36	ebooks/34448
32826	image/jpeg	http://www.gutenberg.org/cache/epub/34448/pg34448.cover.medium.jpg	2020-06-17 01:13:47.007346	ebooks/34448
1177345	application/epub+zip	http://www.gutenberg.org/ebooks/34448.epub.images	2020-06-17 01:13:43.087399	ebooks/34448
671408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34448.kindle.noimages	2020-06-17 01:13:46.953337	ebooks/34448
2596714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34448.kindle.images	2020-06-17 01:13:46.080364	ebooks/34448
188432	application/epub+zip	http://www.gutenberg.org/ebooks/34448.epub.noimages	2020-06-17 01:13:43.371385	ebooks/34448
105402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34448/34448.zip	2010-11-26 07:54:36	ebooks/34448
294785	text/plain	http://www.gutenberg.org/ebooks/34448.txt.utf-8	2020-06-17 01:13:42.444421	ebooks/34448
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/34448.rdf	2020-06-17 01:13:47.076334	ebooks/34448
42973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34449/34449-h/34449-h.htm	2010-11-26 07:55:38	ebooks/34449
40392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34449/34449.txt	2010-11-26 07:55:38	ebooks/34449
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/34449.rdf	2020-06-17 01:13:51.163293	ebooks/34449
13191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34449/34449-8.zip	2010-11-26 07:55:40	ebooks/34449
40401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34449/34449-8.txt	2010-11-26 07:55:38	ebooks/34449
5729	image/jpeg	http://www.gutenberg.org/cache/epub/34449/pg34449.cover.small.jpg	2020-06-17 01:13:50.7833	ebooks/34449
31458	image/jpeg	http://www.gutenberg.org/cache/epub/34449/pg34449.cover.medium.jpg	2020-06-17 01:13:50.931293	ebooks/34449
81844	application/epub+zip	http://www.gutenberg.org/ebooks/34449.epub.noimages	2020-06-17 01:13:49.218316	ebooks/34449
341102	application/epub+zip	http://www.gutenberg.org/ebooks/34449.epub.images	2020-06-17 01:13:48.766328	ebooks/34449
636974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34449.kindle.images	2020-06-17 01:13:50.083295	ebooks/34449
13157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34449/34449.zip	2010-11-26 07:55:40	ebooks/34449
593025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34449/34449-h.zip	2010-11-26 07:55:40	ebooks/34449
40378	text/plain	http://www.gutenberg.org/ebooks/34449.txt.utf-8	2020-06-17 01:13:47.178353	ebooks/34449
291064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34449.kindle.noimages	2020-06-17 01:13:50.633296	ebooks/34449
4269	image/jpeg	http://www.gutenberg.org/cache/epub/3445/pg3445.cover.small.jpg	2020-06-02 00:53:15.571887	ebooks/3445
682948	text/plain; charset=utf-8	http://www.gutenberg.org/files/3445/3445-0.txt	2019-05-22 01:19:08	ebooks/3445
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/3445.rdf	2020-06-11 01:02:54.451241	ebooks/3445
1672737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3445.kindle.noimages	2020-06-02 00:53:15.309902	ebooks/3445
253746	text/plain; charset=utf-8	http://www.gutenberg.org/files/3445/3445-0.zip	2019-05-22 01:23:50	ebooks/3445
1672882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3445.kindle.images	2020-06-02 00:53:13.34091	ebooks/3445
21634	image/jpeg	http://www.gutenberg.org/cache/epub/3445/pg3445.cover.medium.jpg	2020-06-02 00:53:15.683862	ebooks/3445
283188	text/html; charset=utf-8	http://www.gutenberg.org/files/3445/3445-h.zip	2019-05-22 01:23:50	ebooks/3445
328010	application/epub+zip	http://www.gutenberg.org/ebooks/3445.epub.images	2020-06-02 00:53:10.912627	ebooks/3445
328009	application/epub+zip	http://www.gutenberg.org/ebooks/3445.epub.noimages	2020-06-02 00:53:11.45264	ebooks/3445
913432	text/html; charset=utf-8	http://www.gutenberg.org/files/3445/3445-h/3445-h.htm	2019-05-22 01:19:08	ebooks/3445
17310936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34450.kindle.images	2020-06-17 01:14:01.07536	ebooks/34450
368749	text/plain; charset=utf-8	http://www.gutenberg.org/files/34450/34450-0.txt	2010-11-26 11:22:48	ebooks/34450
124283	application/zip	http://www.gutenberg.org/files/34450/34450.zip	2010-11-26 11:29:44	ebooks/34450
368614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34450/34450-8.txt	2010-11-26 11:24:32	ebooks/34450
5040	image/jpeg	http://www.gutenberg.org/cache/epub/34450/pg34450.cover.small.jpg	2020-06-17 01:14:02.875353	ebooks/34450
474127	text/html; charset=utf-8	http://www.gutenberg.org/files/34450/34450-h/34450-h.htm	2010-11-26 11:22:50	ebooks/34450
18073	image/jpeg	http://www.gutenberg.org/cache/epub/34450/pg34450.cover.medium.jpg	2020-06-17 01:14:03.104333	ebooks/34450
8126275	application/epub+zip	http://www.gutenberg.org/ebooks/34450.epub.images	2020-06-17 01:13:56.341235	ebooks/34450
222993	application/epub+zip	http://www.gutenberg.org/ebooks/34450.epub.noimages	2020-06-17 01:13:57.113231	ebooks/34450
4534045	application/zip	http://www.gutenberg.org/files/34450/34450-h.zip	2010-11-26 11:29:40	ebooks/34450
124677	application/zip	http://www.gutenberg.org/files/34450/34450-0.zip	2010-11-26 11:29:48	ebooks/34450
369500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34450/34450.txt	2010-11-26 11:28:30	ebooks/34450
15631	application/rdf+xml	http://www.gutenberg.org/ebooks/34450.rdf	2020-06-17 01:14:03.507332	ebooks/34450
124498	application/zip	http://www.gutenberg.org/files/34450/34450-8.zip	2010-11-26 11:29:52	ebooks/34450
869247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34450.kindle.noimages	2020-06-17 01:14:02.642339	ebooks/34450
2109357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34451.kindle.images	2020-06-17 01:14:07.469281	ebooks/34451
1126625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34451/34451-8.txt	2017-08-25 06:35:10	ebooks/34451
497705	application/epub+zip	http://www.gutenberg.org/ebooks/34451.epub.noimages	2020-06-17 01:14:05.088343	ebooks/34451
2109349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34451.kindle.noimages	2020-06-17 01:14:09.849255	ebooks/34451
433746	application/zip	http://www.gutenberg.org/files/34451/34451-0.zip	2017-08-25 06:14:42	ebooks/34451
429587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34451/34451-8.zip	2017-08-25 06:35:28	ebooks/34451
497705	application/epub+zip	http://www.gutenberg.org/ebooks/34451.epub.images	2020-06-17 01:14:04.453342	ebooks/34451
10210	image/jpeg	http://www.gutenberg.org/cache/epub/34451/pg34451.cover.medium.jpg	2020-06-17 01:14:10.17424	ebooks/34451
1189573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34451/34451-h/34451-h.htm	2017-08-25 06:14:06	ebooks/34451
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/34451.rdf	2020-06-17 01:14:10.439236	ebooks/34451
2931	image/jpeg	http://www.gutenberg.org/cache/epub/34451/pg34451.cover.small.jpg	2020-06-17 01:14:10.013256	ebooks/34451
1155766	text/plain; charset=utf-8	http://www.gutenberg.org/files/34451/34451-0.txt	2017-08-25 06:14:00	ebooks/34451
444809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34451/34451-h.zip	2017-08-25 06:14:42	ebooks/34451
253114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34452/34452-h/34452-h.htm	2010-11-26 12:18:28	ebooks/34452
149337	application/epub+zip	http://www.gutenberg.org/ebooks/34452.epub.noimages	2020-06-17 01:14:11.164247	ebooks/34452
530780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34452.kindle.images	2020-06-17 01:14:11.786232	ebooks/34452
88051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34452/34452-8.zip	2010-11-26 12:19:22	ebooks/34452
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/34452.rdf	2020-06-17 01:14:12.485209	ebooks/34452
230570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34452/34452.txt	2010-11-26 12:19:00	ebooks/34452
88000	application/zip	http://www.gutenberg.org/files/34452/34452.zip	2010-11-26 12:19:26	ebooks/34452
2055	image/jpeg	http://www.gutenberg.org/cache/epub/34452/pg34452.cover.small.jpg	2020-06-17 01:14:12.402229	ebooks/34452
14482	image/jpeg	http://www.gutenberg.org/cache/epub/34452/pg34452.cover.medium.jpg	2020-06-17 01:14:12.422216	ebooks/34452
162256	application/epub+zip	http://www.gutenberg.org/ebooks/34452.epub.images	2020-06-17 01:14:10.934234	ebooks/34452
156237	application/zip	http://www.gutenberg.org/files/34452/34452-h.zip	2010-11-26 12:19:30	ebooks/34452
230733	text/plain	http://www.gutenberg.org/ebooks/34452.txt.utf-8	2020-06-17 01:14:10.541324	ebooks/34452
502973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34452.kindle.noimages	2020-06-17 01:14:12.380212	ebooks/34452
230579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34452/34452-8.txt	2010-11-26 12:19:14	ebooks/34452
132294	application/zip	http://www.gutenberg.org/files/34453/34453.zip	2010-11-26 11:20:44	ebooks/34453
41673	image/jpeg	http://www.gutenberg.org/cache/epub/34453/pg34453.cover.medium.jpg	2020-06-17 01:14:16.83947	ebooks/34453
219869	application/epub+zip	http://www.gutenberg.org/ebooks/34453.epub.noimages	2020-06-17 01:14:14.07852	ebooks/34453
369237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34453/34453-8.txt	2010-11-26 11:20:36	ebooks/34453
7482005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34453.kindle.images	2020-06-17 01:14:15.83547	ebooks/34453
423784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34453/34453-h/34453-h.htm	2010-11-26 11:20:36	ebooks/34453
3966060	application/epub+zip	http://www.gutenberg.org/ebooks/34453.epub.images	2020-06-17 01:14:13.608494	ebooks/34453
17231	application/rdf+xml	http://www.gutenberg.org/ebooks/34453.rdf	2020-06-17 01:14:16.93049	ebooks/34453
5512	image/jpeg	http://www.gutenberg.org/cache/epub/34453/pg34453.cover.small.jpg	2020-06-17 01:14:16.808452	ebooks/34453
132364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34453/34453-8.zip	2010-11-26 11:20:44	ebooks/34453
802745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34453.kindle.noimages	2020-06-17 01:14:16.774453	ebooks/34453
369240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34453/34453.txt	2010-11-26 11:20:36	ebooks/34453
369252	text/plain	http://www.gutenberg.org/ebooks/34453.txt.utf-8	2020-06-17 01:14:12.593513	ebooks/34453
2341324	application/zip	http://www.gutenberg.org/files/34453/34453-h.zip	2010-11-26 11:20:46	ebooks/34453
243518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34454/34454-8.txt	2010-11-26 16:21:46	ebooks/34454
271068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34454/34454-h/34454-h.htm	2010-11-26 16:21:48	ebooks/34454
243509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34454/34454.txt	2010-11-26 16:21:46	ebooks/34454
611442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34454.kindle.noimages	2020-06-17 01:14:20.594403	ebooks/34454
155496	application/epub+zip	http://www.gutenberg.org/ebooks/34454.epub.noimages	2020-06-17 01:14:18.294446	ebooks/34454
4015	image/jpeg	http://www.gutenberg.org/cache/epub/34454/pg34454.cover.small.jpg	2020-06-17 01:14:20.743404	ebooks/34454
243492	text/plain	http://www.gutenberg.org/ebooks/34454.txt.utf-8	2020-06-17 01:14:17.033462	ebooks/34454
14729	image/jpeg	http://www.gutenberg.org/cache/epub/34454/pg34454.cover.medium.jpg	2020-06-17 01:14:20.889429	ebooks/34454
4270273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34454.kindle.images	2020-06-17 01:14:19.741422	ebooks/34454
95005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34454/34454.zip	2010-11-26 16:21:48	ebooks/34454
1159470	application/zip	http://www.gutenberg.org/files/34454/34454-h.zip	2010-11-26 16:21:50	ebooks/34454
95027	application/zip	http://www.gutenberg.org/files/34454/34454-8.zip	2010-11-26 16:21:48	ebooks/34454
1587707	application/epub+zip	http://www.gutenberg.org/ebooks/34454.epub.images	2020-06-17 01:14:17.79947	ebooks/34454
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/34454.rdf	2020-06-17 01:14:21.124395	ebooks/34454
691788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34455/34455.txt	2010-11-27 02:46:26	ebooks/34455
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/34455.rdf	2020-06-17 01:14:30.65929	ebooks/34455
812253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34455/34455-h.zip	2010-11-27 02:47:42	ebooks/34455
253525	application/zip	http://www.gutenberg.org/files/34455/34455.zip	2010-11-27 02:47:36	ebooks/34455
1627292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34455.kindle.noimages	2020-06-17 01:14:29.322297	ebooks/34455
4131	image/jpeg	http://www.gutenberg.org/cache/epub/34455/pg34455.cover.small.jpg	2020-06-17 01:14:29.670296	ebooks/34455
3095628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34455.kindle.images	2020-06-17 01:14:26.664334	ebooks/34455
17551	image/jpeg	http://www.gutenberg.org/cache/epub/34455/pg34455.cover.medium.jpg	2020-06-17 01:14:30.005287	ebooks/34455
691797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34455/34455-8.txt	2010-11-27 02:46:26	ebooks/34455
691845	text/plain	http://www.gutenberg.org/ebooks/34455.txt.utf-8	2020-06-17 01:14:21.233418	ebooks/34455
957031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34455/34455-h/34455-h.htm	2010-11-27 02:46:26	ebooks/34455
1215419	application/epub+zip	http://www.gutenberg.org/ebooks/34455.epub.images	2020-06-17 01:14:22.930422	ebooks/34455
253570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34455/34455-8.zip	2010-11-27 02:47:32	ebooks/34455
87296	text/plain	http://www.gutenberg.org/ebooks/34456.txt.utf-8	2020-06-17 01:14:30.759281	ebooks/34456
102975	application/epub+zip	http://www.gutenberg.org/ebooks/34456.epub.noimages	2020-06-17 01:14:32.113268	ebooks/34456
4502887	application/epub+zip	http://www.gutenberg.org/ebooks/34456.epub.images	2020-06-17 01:14:31.87426	ebooks/34456
10430000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34456.kindle.images	2020-06-17 01:14:43.094322	ebooks/34456
32954	image/jpeg	http://www.gutenberg.org/cache/epub/34456/pg34456.cover.medium.jpg	2020-06-17 01:14:43.43532	ebooks/34456
4471	image/jpeg	http://www.gutenberg.org/cache/epub/34456/pg34456.cover.small.jpg	2020-06-17 01:14:43.416329	ebooks/34456
91377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34456/34456-h/34456-h.htm	2010-11-27 05:52:16	ebooks/34456
35518	application/zip	http://www.gutenberg.org/files/34456/34456-8.zip	2010-11-27 05:52:22	ebooks/34456
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/34456.rdf	2020-06-17 01:14:43.489314	ebooks/34456
85530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34456/34456-8.txt	2010-11-27 05:52:14	ebooks/34456
314943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34456.kindle.noimages	2020-06-17 01:14:43.396325	ebooks/34456
4347194	application/zip	http://www.gutenberg.org/files/34456/34456-h.zip	2010-11-27 05:52:22	ebooks/34456
753306	text/plain	http://www.gutenberg.org/ebooks/34457.txt.utf-8	2020-06-17 01:14:43.605354	ebooks/34457
5172435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34457.kindle.images	2020-06-17 01:15:17.906368	ebooks/34457
23277	image/jpeg	http://www.gutenberg.org/cache/epub/34457/pg34457.cover.medium.jpg	2020-06-17 01:15:22.261321	ebooks/34457
1110969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34457/34457-h/34457-h.htm	2010-11-27 10:17:23	ebooks/34457
5357	image/jpeg	http://www.gutenberg.org/cache/epub/34457/pg34457.cover.small.jpg	2020-06-17 01:15:21.832336	ebooks/34457
1887780	application/epub+zip	http://www.gutenberg.org/ebooks/34457.epub.images	2020-06-17 01:14:50.250224	ebooks/34457
1683161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34457.kindle.noimages	2020-06-17 01:15:21.405328	ebooks/34457
215795	application/zip	http://www.gutenberg.org/files/34457/34457-8.zip	2010-11-27 10:13:48	ebooks/34457
753285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34457/34457.txt	2010-11-27 10:13:48	ebooks/34457
215827	application/zip	http://www.gutenberg.org/files/34457/34457.zip	2010-11-27 10:13:48	ebooks/34457
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/34457.rdf	2020-06-17 01:15:23.076322	ebooks/34457
752324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34457/34457-8.txt	2010-11-27 10:13:48	ebooks/34457
430975	application/epub+zip	http://www.gutenberg.org/ebooks/34457.epub.noimages	2020-06-17 01:14:52.487521	ebooks/34457
1467789	application/zip	http://www.gutenberg.org/files/34457/34457-h.zip	2010-11-27 10:27:25	ebooks/34457
16315	application/rdf+xml	http://www.gutenberg.org/ebooks/34458.rdf	2020-06-17 01:15:27.544246	ebooks/34458
957071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34458.kindle.noimages	2020-06-17 01:15:26.964296	ebooks/34458
231643	application/epub+zip	http://www.gutenberg.org/ebooks/34458.epub.noimages	2020-06-17 01:15:24.400302	ebooks/34458
177807	application/zip	http://www.gutenberg.org/files/34458/34458-h.zip	2010-11-27 11:09:14	ebooks/34458
501647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34458/34458-h/34458-h.htm	2010-11-27 11:02:14	ebooks/34458
172052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34458/34458-8.zip	2010-11-27 11:00:30	ebooks/34458
17266	image/jpeg	http://www.gutenberg.org/cache/epub/34458/pg34458.cover.medium.jpg	2020-06-17 01:15:27.284269	ebooks/34458
468891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34458/34458.txt	2010-11-27 11:00:30	ebooks/34458
4923	image/jpeg	http://www.gutenberg.org/cache/epub/34458/pg34458.cover.small.jpg	2020-06-17 01:15:27.126265	ebooks/34458
468864	text/plain	http://www.gutenberg.org/ebooks/34458.txt.utf-8	2020-06-17 01:15:23.185322	ebooks/34458
172031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34458/34458.zip	2010-11-27 11:00:30	ebooks/34458
231642	application/epub+zip	http://www.gutenberg.org/ebooks/34458.epub.images	2020-06-17 01:15:23.897328	ebooks/34458
957078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34458.kindle.images	2020-06-17 01:15:25.682271	ebooks/34458
468883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34458/34458-8.txt	2010-11-27 11:00:30	ebooks/34458
4863	image/jpeg	http://www.gutenberg.org/cache/epub/34459/pg34459.cover.small.jpg	2020-06-17 01:15:33.414471	ebooks/34459
191021	application/zip	http://www.gutenberg.org/files/34459/34459.zip	2010-11-27 12:27:05	ebooks/34459
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/34459.rdf	2020-06-17 01:15:33.604468	ebooks/34459
2677125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34459/34459-h.zip	2010-11-27 12:39:54	ebooks/34459
4708250	application/epub+zip	http://www.gutenberg.org/ebooks/34459.epub.images	2020-06-17 01:15:28.652233	ebooks/34459
11061728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34459.kindle.images	2020-06-17 01:15:31.913496	ebooks/34459
1079714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34459.kindle.noimages	2020-06-17 01:15:33.354478	ebooks/34459
536119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34459/34459-8.txt	2010-11-27 12:27:05	ebooks/34459
536108	text/plain	http://www.gutenberg.org/ebooks/34459.txt.utf-8	2020-06-17 01:15:27.656278	ebooks/34459
624264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34459/34459-h/34459-h.htm	2010-11-27 12:32:17	ebooks/34459
39783	image/jpeg	http://www.gutenberg.org/cache/epub/34459/pg34459.cover.medium.jpg	2020-06-17 01:15:33.469475	ebooks/34459
191068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34459/34459-8.zip	2010-11-27 12:27:05	ebooks/34459
288058	application/epub+zip	http://www.gutenberg.org/ebooks/34459.epub.noimages	2020-06-17 01:15:29.013286	ebooks/34459
536106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34459/34459.txt	2010-11-27 12:27:05	ebooks/34459
4265	image/jpeg	http://www.gutenberg.org/cache/epub/3446/pg3446.cover.small.jpg	2020-06-02 00:53:21.572786	ebooks/3446
846059	text/plain; charset=utf-8	http://www.gutenberg.org/files/3446/3446-0.txt	2019-05-22 01:26:14	ebooks/3446
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/3446.rdf	2020-06-11 01:02:54.474241	ebooks/3446
1645117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3446.kindle.images	2020-06-02 00:53:19.353834	ebooks/3446
323227	text/plain; charset=utf-8	http://www.gutenberg.org/files/3446/3446-0.zip	2019-05-22 01:27:32	ebooks/3446
1645109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3446.kindle.noimages	2020-06-02 00:53:21.448795	ebooks/3446
21618	image/jpeg	http://www.gutenberg.org/cache/epub/3446/pg3446.cover.medium.jpg	2020-06-02 00:53:21.687784	ebooks/3446
354951	application/zip	http://www.gutenberg.org/files/3446/3446-h.zip	2019-05-22 01:27:32	ebooks/3446
393781	application/epub+zip	http://www.gutenberg.org/ebooks/3446.epub.images	2020-06-02 00:53:16.763886	ebooks/3446
393781	application/epub+zip	http://www.gutenberg.org/ebooks/3446.epub.noimages	2020-06-02 00:53:17.261871	ebooks/3446
1094397	text/html	http://www.gutenberg.org/files/3446/3446-h/3446-h.htm	2019-05-22 01:26:14	ebooks/3446
5937955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34460.kindle.images	2020-06-17 01:15:37.152452	ebooks/34460
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/34460.rdf	2020-06-17 01:15:38.849399	ebooks/34460
1929252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34460/34460-h.zip	2010-11-27 09:37:12	ebooks/34460
826241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34460.kindle.noimages	2020-06-17 01:15:38.297411	ebooks/34460
369783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34460/34460-8.txt	2010-11-27 09:37:06	ebooks/34460
199357	application/epub+zip	http://www.gutenberg.org/ebooks/34460.epub.noimages	2020-06-17 01:15:35.286462	ebooks/34460
4499	image/jpeg	http://www.gutenberg.org/cache/epub/34460/pg34460.cover.small.jpg	2020-06-17 01:15:38.452409	ebooks/34460
3329066	application/epub+zip	http://www.gutenberg.org/ebooks/34460.epub.images	2020-06-17 01:15:34.754453	ebooks/34460
408164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34460/34460-h/34460-h.htm	2010-11-27 09:37:06	ebooks/34460
137699	application/zip	http://www.gutenberg.org/files/34460/34460.zip	2010-11-27 09:37:10	ebooks/34460
369774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34460/34460.txt	2010-11-27 09:37:06	ebooks/34460
15676	image/jpeg	http://www.gutenberg.org/cache/epub/34460/pg34460.cover.medium.jpg	2020-06-17 01:15:38.604409	ebooks/34460
369764	text/plain	http://www.gutenberg.org/ebooks/34460.txt.utf-8	2020-06-17 01:15:33.711477	ebooks/34460
137734	application/zip	http://www.gutenberg.org/files/34460/34460-8.zip	2010-11-27 09:37:10	ebooks/34460
308310	application/epub+zip	http://www.gutenberg.org/ebooks/34461.epub.images	2020-06-17 01:15:39.235415	ebooks/34461
3632	image/jpeg	http://www.gutenberg.org/cache/epub/34461/pg34461.cover.small.jpg	2020-06-17 01:15:41.08237	ebooks/34461
109592	application/zip	http://www.gutenberg.org/files/34461/34461-8.zip	2010-11-27 10:37:38	ebooks/34461
16792	application/rdf+xml	http://www.gutenberg.org/ebooks/34461.rdf	2020-06-17 01:15:41.166375	ebooks/34461
109664	application/zip	http://www.gutenberg.org/files/34461/34461-0.zip	2010-11-27 10:37:38	ebooks/34461
266274	application/zip	http://www.gutenberg.org/files/34461/34461-h.zip	2010-11-27 10:37:38	ebooks/34461
821762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34461.kindle.images	2020-06-17 01:15:40.312385	ebooks/34461
109564	application/zip	http://www.gutenberg.org/files/34461/34461.zip	2010-11-27 10:37:36	ebooks/34461
287772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34461/34461.txt	2010-11-27 10:37:12	ebooks/34461
287778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34461/34461-8.txt	2010-11-27 10:36:06	ebooks/34461
321456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34461/34461-h/34461-h.htm	2010-11-27 10:35:24	ebooks/34461
186791	application/epub+zip	http://www.gutenberg.org/ebooks/34461.epub.noimages	2020-06-17 01:15:39.573392	ebooks/34461
643219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34461.kindle.noimages	2020-06-17 01:15:41.061371	ebooks/34461
287516	text/plain; charset=utf-8	http://www.gutenberg.org/files/34461/34461-0.txt	2010-11-27 10:35:22	ebooks/34461
28940	image/jpeg	http://www.gutenberg.org/cache/epub/34461/pg34461.cover.medium.jpg	2020-06-17 01:15:41.101373	ebooks/34461
395450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34462/34462.txt	2010-11-27 16:28:16	ebooks/34462
235583	application/epub+zip	http://www.gutenberg.org/ebooks/34462.epub.noimages	2020-06-17 01:15:42.814348	ebooks/34462
395468	text/plain	http://www.gutenberg.org/ebooks/34462.txt.utf-8	2020-06-17 01:15:41.27639	ebooks/34462
724417	application/zip	http://www.gutenberg.org/files/34462/34462-h.zip	2010-11-27 16:28:18	ebooks/34462
20651	image/jpeg	http://www.gutenberg.org/cache/epub/34462/pg34462.cover.medium.jpg	2020-06-17 01:15:45.825313	ebooks/34462
932851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34462.kindle.noimages	2020-06-17 01:15:45.505314	ebooks/34462
395451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34462/34462-8.txt	2010-11-27 16:28:16	ebooks/34462
993323	application/epub+zip	http://www.gutenberg.org/ebooks/34462.epub.images	2020-06-17 01:15:42.19036	ebooks/34462
2390109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34462.kindle.images	2020-06-17 01:15:44.268347	ebooks/34462
16059	application/rdf+xml	http://www.gutenberg.org/ebooks/34462.rdf	2020-06-17 01:15:46.082321	ebooks/34462
162470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34462/34462.zip	2010-11-27 16:28:18	ebooks/34462
162562	application/zip	http://www.gutenberg.org/files/34462/34462-8.zip	2010-11-27 16:28:18	ebooks/34462
448152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34462/34462-h/34462-h.htm	2010-11-27 16:28:16	ebooks/34462
5570	image/jpeg	http://www.gutenberg.org/cache/epub/34462/pg34462.cover.small.jpg	2020-06-17 01:15:45.667311	ebooks/34462
152146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34463/34463.txt	2010-11-27 16:29:42	ebooks/34463
2920	image/jpeg	http://www.gutenberg.org/cache/epub/34463/pg34463.cover.small.jpg	2020-06-17 01:15:47.504287	ebooks/34463
134101	application/epub+zip	http://www.gutenberg.org/ebooks/34463.epub.images	2020-06-17 01:15:46.44434	ebooks/34463
50350	application/zip	http://www.gutenberg.org/files/34463/34463.zip	2010-11-27 16:29:44	ebooks/34463
393019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34463.kindle.images	2020-06-17 01:15:47.065304	ebooks/34463
168099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34463/34463-h/34463-h.htm	2010-11-27 16:29:42	ebooks/34463
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/34463.rdf	2020-06-17 01:15:47.568298	ebooks/34463
371510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34463.kindle.noimages	2020-06-17 01:15:47.486298	ebooks/34463
114976	application/epub+zip	http://www.gutenberg.org/ebooks/34463.epub.noimages	2020-06-17 01:15:46.633308	ebooks/34463
152118	text/plain	http://www.gutenberg.org/ebooks/34463.txt.utf-8	2020-06-17 01:15:46.182308	ebooks/34463
110731	application/zip	http://www.gutenberg.org/files/34463/34463-h.zip	2010-11-27 16:29:44	ebooks/34463
18330	image/jpeg	http://www.gutenberg.org/cache/epub/34463/pg34463.cover.medium.jpg	2020-06-17 01:15:47.520287	ebooks/34463
108826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34464/34464.txt	2010-11-27 16:30:54	ebooks/34464
103619	application/zip	http://www.gutenberg.org/files/34464/34464-h.zip	2010-11-27 16:30:56	ebooks/34464
154722	application/epub+zip	http://www.gutenberg.org/ebooks/34464.epub.images	2020-06-17 01:15:48.1753	ebooks/34464
108832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34464/34464-8.txt	2010-11-27 16:30:54	ebooks/34464
349374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34464.kindle.noimages	2020-06-17 01:15:49.709266	ebooks/34464
108813	text/plain	http://www.gutenberg.org/ebooks/34464.txt.utf-8	2020-06-17 01:15:47.673341	ebooks/34464
446536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34464.kindle.images	2020-06-17 01:15:49.164276	ebooks/34464
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/34464.rdf	2020-06-17 01:15:50.270268	ebooks/34464
94728	application/epub+zip	http://www.gutenberg.org/ebooks/34464.epub.noimages	2020-06-17 01:15:48.606297	ebooks/34464
118638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34464/34464-h/34464-h.htm	2010-11-27 16:30:54	ebooks/34464
39350	application/zip	http://www.gutenberg.org/files/34464/34464-8.zip	2010-11-27 16:30:54	ebooks/34464
3869	image/jpeg	http://www.gutenberg.org/cache/epub/34464/pg34464.cover.small.jpg	2020-06-17 01:15:49.895271	ebooks/34464
14929	image/jpeg	http://www.gutenberg.org/cache/epub/34464/pg34464.cover.medium.jpg	2020-06-17 01:15:50.040258	ebooks/34464
39306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34464/34464.zip	2010-11-27 16:30:54	ebooks/34464
683400	application/epub+zip	http://www.gutenberg.org/ebooks/34465.epub.images	2020-06-17 01:15:50.829264	ebooks/34465
534861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34465/34465-h.zip	2010-11-27 16:32:06	ebooks/34465
395186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34465.kindle.noimages	2020-06-17 01:15:52.339227	ebooks/34465
124165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34465/34465-8.txt	2010-11-27 16:32:04	ebooks/34465
1370785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34465.kindle.images	2020-06-17 01:15:51.865234	ebooks/34465
36038	image/jpeg	http://www.gutenberg.org/cache/epub/34465/pg34465.cover.medium.jpg	2020-06-17 01:15:52.382233	ebooks/34465
120262	application/epub+zip	http://www.gutenberg.org/ebooks/34465.epub.noimages	2020-06-17 01:15:51.228246	ebooks/34465
48247	application/zip	http://www.gutenberg.org/files/34465/34465.zip	2010-11-27 16:32:06	ebooks/34465
151211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34465/34465-h/34465-h.htm	2010-11-27 16:32:04	ebooks/34465
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/34465.rdf	2020-06-17 01:15:52.442224	ebooks/34465
48267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34465/34465-8.zip	2010-11-27 16:32:06	ebooks/34465
124156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34465/34465.txt	2010-11-27 16:32:04	ebooks/34465
124135	text/plain	http://www.gutenberg.org/ebooks/34465.txt.utf-8	2020-06-17 01:15:50.368263	ebooks/34465
5397	image/jpeg	http://www.gutenberg.org/cache/epub/34465/pg34465.cover.small.jpg	2020-06-17 01:15:52.361229	ebooks/34465
1502557	application/epub+zip	http://www.gutenberg.org/ebooks/34466.epub.images	2020-06-17 01:15:53.109234	ebooks/34466
159152	text/plain	http://www.gutenberg.org/ebooks/34466.txt.utf-8	2020-06-17 01:15:52.545237	ebooks/34466
7024	image/jpeg	http://www.gutenberg.org/cache/epub/34466/pg34466.cover.small.jpg	2020-06-17 01:15:55.103212	ebooks/34466
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/34466.rdf	2020-06-17 01:15:55.197203	ebooks/34466
187749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34466/34466-h/34466-h.htm	2010-11-27 17:16:38	ebooks/34466
159176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34466/34466.txt	2010-11-27 17:16:38	ebooks/34466
3763285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34466.kindle.images	2020-06-17 01:15:54.537205	ebooks/34466
464012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34466.kindle.noimages	2020-06-17 01:15:55.075228	ebooks/34466
45047	image/jpeg	http://www.gutenberg.org/cache/epub/34466/pg34466.cover.medium.jpg	2020-06-17 01:15:55.129234	ebooks/34466
59768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34466/34466.zip	2010-11-27 17:16:40	ebooks/34466
59781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34466/34466-8.zip	2010-11-27 17:16:40	ebooks/34466
135868	application/epub+zip	http://www.gutenberg.org/ebooks/34466.epub.noimages	2020-06-17 01:15:53.470217	ebooks/34466
1025681	application/zip	http://www.gutenberg.org/files/34466/34466-h.zip	2010-11-27 17:16:42	ebooks/34466
159184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34466/34466-8.txt	2010-11-27 17:16:38	ebooks/34466
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/34467.rdf	2020-06-17 01:15:58.071356	ebooks/34467
83873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34467/34467.zip	2010-11-27 17:17:58	ebooks/34467
83891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34467/34467-8.zip	2010-11-27 17:17:58	ebooks/34467
1534531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34467.kindle.images	2020-06-17 01:15:57.197364	ebooks/34467
227657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34467/34467-8.txt	2010-11-27 17:17:58	ebooks/34467
227648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34467/34467.txt	2010-11-27 17:17:58	ebooks/34467
491272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34467/34467-h.zip	2010-11-27 17:17:58	ebooks/34467
227625	text/plain	http://www.gutenberg.org/ebooks/34467.txt.utf-8	2020-06-17 01:15:55.30122	ebooks/34467
554548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34467.kindle.noimages	2020-06-17 01:15:57.936358	ebooks/34467
277457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34467/34467-h/34467-h.htm	2010-11-27 17:17:58	ebooks/34467
154952	application/epub+zip	http://www.gutenberg.org/ebooks/34467.epub.noimages	2020-06-17 01:15:56.338386	ebooks/34467
3443	image/jpeg	http://www.gutenberg.org/cache/epub/34467/pg34467.cover.small.jpg	2020-06-17 01:15:57.966358	ebooks/34467
609641	application/epub+zip	http://www.gutenberg.org/ebooks/34467.epub.images	2020-06-17 01:15:55.905391	ebooks/34467
24819	image/jpeg	http://www.gutenberg.org/cache/epub/34467/pg34467.cover.medium.jpg	2020-06-17 01:15:57.995435	ebooks/34467
260778	application/epub+zip	http://www.gutenberg.org/ebooks/34468.epub.noimages	2020-06-17 01:15:59.678391	ebooks/34468
276357	application/epub+zip	http://www.gutenberg.org/ebooks/34468.epub.images	2020-06-17 01:15:59.089363	ebooks/34468
1052204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34468.kindle.noimages	2020-06-17 01:16:02.439301	ebooks/34468
489512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34468/34468-8.txt	2012-06-06 02:09:24	ebooks/34468
536182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34468/34468-h/34468-h.htm	2012-06-06 02:10:46	ebooks/34468
177710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34468/34468.zip	2012-06-06 02:11:22	ebooks/34468
4694	image/jpeg	http://www.gutenberg.org/cache/epub/34468/pg34468.cover.small.jpg	2020-06-17 01:16:02.599296	ebooks/34468
177753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34468/34468-8.zip	2012-06-06 02:11:22	ebooks/34468
489504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34468/34468.txt	2012-06-06 02:10:14	ebooks/34468
1085623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34468.kindle.images	2020-06-17 01:16:01.060314	ebooks/34468
202365	application/zip	http://www.gutenberg.org/files/34468/34468-h.zip	2012-06-06 02:11:22	ebooks/34468
489492	text/plain	http://www.gutenberg.org/ebooks/34468.txt.utf-8	2020-06-17 01:15:58.183359	ebooks/34468
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/34468.rdf	2020-06-17 01:16:03.00829	ebooks/34468
18813	image/jpeg	http://www.gutenberg.org/cache/epub/34468/pg34468.cover.medium.jpg	2020-06-17 01:16:02.755296	ebooks/34468
183066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34469/34469-h.zip	2010-11-28 07:47:38	ebooks/34469
414710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34469/34469-8.txt	2010-11-28 08:40:02	ebooks/34469
14223	image/jpeg	http://www.gutenberg.org/cache/epub/34469/pg34469.cover.medium.jpg	2020-06-17 01:16:07.249273	ebooks/34469
3894	image/jpeg	http://www.gutenberg.org/cache/epub/34469/pg34469.cover.small.jpg	2020-06-17 01:16:07.088244	ebooks/34469
233777	application/epub+zip	http://www.gutenberg.org/ebooks/34469.epub.images	2020-06-17 01:16:03.726288	ebooks/34469
470862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34469/34469-h/34469-h.htm	2010-11-28 07:45:18	ebooks/34469
424716	text/plain; charset=utf-8	http://www.gutenberg.org/files/34469/34469-0.txt	2010-11-28 07:45:16	ebooks/34469
222625	application/epub+zip	http://www.gutenberg.org/ebooks/34469.epub.noimages	2020-06-17 01:16:04.281288	ebooks/34469
945445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34469.kindle.noimages	2020-06-17 01:16:06.92524	ebooks/34469
961729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34469.kindle.images	2020-06-17 01:16:05.600261	ebooks/34469
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/34469.rdf	2020-06-17 01:16:07.513233	ebooks/34469
163586	application/zip	http://www.gutenberg.org/files/34469/34469-8.zip	2010-11-28 08:40:46	ebooks/34469
165383	text/plain; charset=utf-8	http://www.gutenberg.org/files/34469/34469-0.zip	2010-11-28 08:40:42	ebooks/34469
554301	application/epub+zip	http://www.gutenberg.org/ebooks/3447.epub.noimages	2020-06-02 00:53:23.510766	ebooks/3447
2356537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3447.kindle.noimages	2020-06-02 00:53:29.039693	ebooks/3447
554302	application/epub+zip	http://www.gutenberg.org/ebooks/3447.epub.images	2020-06-02 00:53:22.932768	ebooks/3447
4017	image/jpeg	http://www.gutenberg.org/cache/epub/3447/pg3447.cover.small.jpg	2020-06-02 00:53:29.157689	ebooks/3447
1582948	text/html	http://www.gutenberg.org/files/3447/3447-h/3447-h.htm	2019-05-22 01:29:08	ebooks/3447
508958	application/zip	http://www.gutenberg.org/files/3447/3447-h.zip	2019-05-22 01:29:54	ebooks/3447
19213	image/jpeg	http://www.gutenberg.org/cache/epub/3447/pg3447.cover.medium.jpg	2020-06-02 00:53:29.266706	ebooks/3447
1281534	text/plain; charset=utf-8	http://www.gutenberg.org/files/3447/3447-0.txt	2019-05-22 01:29:08	ebooks/3447
474685	text/plain; charset=utf-8	http://www.gutenberg.org/files/3447/3447-0.zip	2019-05-22 01:29:54	ebooks/3447
2356546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3447.kindle.images	2020-06-02 00:53:26.276741	ebooks/3447
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/3447.rdf	2020-06-11 01:02:54.49724	ebooks/3447
3847	image/jpeg	http://www.gutenberg.org/cache/epub/34470/pg34470.cover.small.jpg	2020-06-17 01:16:11.008493	ebooks/34470
113101	application/epub+zip	http://www.gutenberg.org/ebooks/34470.epub.noimages	2020-06-17 01:16:08.886226	ebooks/34470
58096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34470/34470-8.zip	2010-11-28 10:31:32	ebooks/34470
16922	application/rdf+xml	http://www.gutenberg.org/ebooks/34470.rdf	2020-06-17 01:16:11.393485	ebooks/34470
1360539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34470/34470-h.zip	2010-11-28 10:31:32	ebooks/34470
159967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34470/34470-8.txt	2010-11-28 10:31:28	ebooks/34470
2451237	application/epub+zip	http://www.gutenberg.org/ebooks/34470.epub.images	2020-06-17 01:16:08.3943	ebooks/34470
171578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34470/34470-h/34470-h.htm	2010-11-28 10:31:28	ebooks/34470
13691	image/jpeg	http://www.gutenberg.org/cache/epub/34470/pg34470.cover.medium.jpg	2020-06-17 01:16:11.155484	ebooks/34470
429309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34470.kindle.noimages	2020-06-17 01:16:10.859489	ebooks/34470
159938	text/plain	http://www.gutenberg.org/ebooks/34470.txt.utf-8	2020-06-17 01:16:07.614237	ebooks/34470
58072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34470/34470.zip	2010-11-28 10:31:32	ebooks/34470
159957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34470/34470.txt	2010-11-28 10:31:28	ebooks/34470
6115760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34470.kindle.images	2020-06-17 01:16:10.221496	ebooks/34470
21524	image/jpeg	http://www.gutenberg.org/cache/epub/34471/pg34471.cover.medium.jpg	2020-06-17 01:23:32.147352	ebooks/34471
1319261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34471/34471-8.txt	2010-11-28 10:37:40	ebooks/34471
1319467	text/plain	http://www.gutenberg.org/ebooks/34471.txt.utf-8	2020-06-17 01:16:11.518506	ebooks/34471
24643949	application/epub+zip	http://www.gutenberg.org/ebooks/34471.epub.images	2020-06-17 01:16:53.737444	ebooks/34471
1716061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34471/34471-h/34471-h.htm	2010-11-28 10:37:40	ebooks/34471
1319703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34471/34471.txt	2010-11-28 10:38:18	ebooks/34471
3620376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34471.kindle.noimages	2020-06-17 01:23:30.913343	ebooks/34471
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/34471.rdf	2020-06-17 01:23:33.195308	ebooks/34471
23395490	application/zip	http://www.gutenberg.org/files/34471/34471-h.zip	2010-11-28 10:40:42	ebooks/34471
5132	image/jpeg	http://www.gutenberg.org/cache/epub/34471/pg34471.cover.small.jpg	2020-06-17 01:23:31.504342	ebooks/34471
90699373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34471.kindle.images	2020-06-17 01:23:25.158426	ebooks/34471
453121	application/zip	http://www.gutenberg.org/files/34471/34471.zip	2010-11-28 10:40:38	ebooks/34471
453218	application/zip	http://www.gutenberg.org/files/34471/34471-8.zip	2010-11-28 10:40:38	ebooks/34471
1008764	application/epub+zip	http://www.gutenberg.org/ebooks/34471.epub.noimages	2020-06-17 01:16:56.706398	ebooks/34471
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/34472.rdf	2020-06-17 01:23:37.272313	ebooks/34472
378295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34472.kindle.noimages	2020-06-17 01:23:36.548266	ebooks/34472
2694752	application/epub+zip	http://www.gutenberg.org/ebooks/34472.epub.images	2020-06-17 01:23:34.122303	ebooks/34472
85667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34472/34472-8.txt	2010-11-28 15:44:08	ebooks/34472
85671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34472/34472.txt	2010-11-28 15:44:08	ebooks/34472
4908492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34472.kindle.images	2020-06-17 01:23:35.921283	ebooks/34472
110125	text/html; charset=utf-8	http://www.gutenberg.org/files/34472/34472-h/34472-h.htm	2010-11-28 15:43:08	ebooks/34472
86428	text/plain; charset=utf-8	http://www.gutenberg.org/files/34472/34472-0.txt	2010-11-28 15:43:06	ebooks/34472
34156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34472/34472-8.zip	2010-11-28 15:45:46	ebooks/34472
4885	image/jpeg	http://www.gutenberg.org/cache/epub/34472/pg34472.cover.small.jpg	2020-06-17 01:23:36.858271	ebooks/34472
1739351	application/zip	http://www.gutenberg.org/files/34472/34472-h.zip	2010-11-28 15:45:46	ebooks/34472
33972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34472/34472.zip	2010-11-28 15:45:46	ebooks/34472
34363	application/zip	http://www.gutenberg.org/files/34472/34472-0.zip	2010-11-28 15:45:46	ebooks/34472
93019	application/epub+zip	http://www.gutenberg.org/ebooks/34472.epub.noimages	2020-06-17 01:23:34.716288	ebooks/34472
20922	image/jpeg	http://www.gutenberg.org/cache/epub/34472/pg34472.cover.medium.jpg	2020-06-17 01:23:37.015276	ebooks/34472
84231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34473/34473-h/34473-h.htm	2010-11-28 15:46:36	ebooks/34473
3141	image/jpeg	http://www.gutenberg.org/cache/epub/34473/pg34473.cover.small.jpg	2020-06-17 01:23:38.289243	ebooks/34473
27871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34473/34473.zip	2010-11-28 15:46:36	ebooks/34473
320644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34473.kindle.images	2020-06-17 01:23:37.955247	ebooks/34473
22492	image/jpeg	http://www.gutenberg.org/cache/epub/34473/pg34473.cover.medium.jpg	2020-06-17 01:23:38.305263	ebooks/34473
73049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34473/34473.txt	2010-11-28 15:46:36	ebooks/34473
82247	application/zip	http://www.gutenberg.org/files/34473/34473-h.zip	2010-11-28 15:46:36	ebooks/34473
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/34473.rdf	2020-06-17 01:23:38.354243	ebooks/34473
92377	application/epub+zip	http://www.gutenberg.org/ebooks/34473.epub.noimages	2020-06-17 01:23:37.64326	ebooks/34473
266733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34473.kindle.noimages	2020-06-17 01:23:38.272243	ebooks/34473
131852	application/epub+zip	http://www.gutenberg.org/ebooks/34473.epub.images	2020-06-17 01:23:37.532262	ebooks/34473
73021	text/plain	http://www.gutenberg.org/ebooks/34473.txt.utf-8	2020-06-17 01:23:37.368266	ebooks/34473
1054650	application/zip	http://www.gutenberg.org/files/34474/34474-h.zip	2010-11-28 16:16:26	ebooks/34474
226837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34474/34474.zip	2010-11-28 16:16:24	ebooks/34474
18439	image/jpeg	http://www.gutenberg.org/cache/epub/34474/pg34474.cover.medium.jpg	2020-06-17 01:23:44.676175	ebooks/34474
227010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34474/34474-8.zip	2010-11-28 16:16:26	ebooks/34474
603591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34474/34474.txt	2010-11-28 16:16:24	ebooks/34474
603599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34474/34474-8.txt	2010-11-28 16:16:24	ebooks/34474
4454	image/jpeg	http://www.gutenberg.org/cache/epub/34474/pg34474.cover.small.jpg	2020-06-17 01:23:44.510173	ebooks/34474
603952	text/plain	http://www.gutenberg.org/ebooks/34474.txt.utf-8	2020-06-17 01:23:38.466266	ebooks/34474
3003551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34474.kindle.images	2020-06-17 01:23:42.459191	ebooks/34474
1289558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34474.kindle.noimages	2020-06-17 01:23:44.341169	ebooks/34474
710140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34474/34474-h/34474-h.htm	2010-11-28 16:16:24	ebooks/34474
1322530	application/epub+zip	http://www.gutenberg.org/ebooks/34474.epub.images	2020-06-17 01:23:39.670227	ebooks/34474
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/34474.rdf	2020-06-17 01:23:44.948175	ebooks/34474
317158	application/epub+zip	http://www.gutenberg.org/ebooks/34474.epub.noimages	2020-06-17 01:23:40.533219	ebooks/34474
58860	application/zip	http://www.gutenberg.org/files/34475/34475-8.zip	2010-11-28 16:41:46	ebooks/34475
3106	image/jpeg	http://www.gutenberg.org/cache/epub/34475/pg34475.cover.small.jpg	2020-06-17 01:23:46.91934	ebooks/34475
308482	application/epub+zip	http://www.gutenberg.org/ebooks/34475.epub.images	2020-06-17 01:23:45.493479	ebooks/34475
159990	text/plain	http://www.gutenberg.org/ebooks/34475.txt.utf-8	2020-06-17 01:23:45.049274	ebooks/34475
58825	application/zip	http://www.gutenberg.org/files/34475/34475.zip	2010-11-28 16:41:46	ebooks/34475
187832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34475/34475-h/34475-h.htm	2010-11-28 16:40:04	ebooks/34475
159879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34475/34475-8.txt	2010-11-28 16:40:04	ebooks/34475
431470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34475.kindle.noimages	2020-06-17 01:23:46.897345	ebooks/34475
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/34475.rdf	2020-06-17 01:23:47.001355	ebooks/34475
159880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34475/34475.txt	2010-11-28 16:41:08	ebooks/34475
24943	image/jpeg	http://www.gutenberg.org/cache/epub/34475/pg34475.cover.medium.jpg	2020-06-17 01:23:46.940335	ebooks/34475
135022	application/epub+zip	http://www.gutenberg.org/ebooks/34475.epub.noimages	2020-06-17 01:23:45.821362	ebooks/34475
236722	application/zip	http://www.gutenberg.org/files/34475/34475-h.zip	2010-11-28 16:41:46	ebooks/34475
697830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34475.kindle.images	2020-06-17 01:23:46.370358	ebooks/34475
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/34476.rdf	2020-06-17 01:23:53.591252	ebooks/34476
5344	image/jpeg	http://www.gutenberg.org/cache/epub/34476/pg34476.cover.small.jpg	2020-06-17 01:23:53.168269	ebooks/34476
296164	application/zip	http://www.gutenberg.org/files/34476/34476-8.zip	2010-11-28 21:38:18	ebooks/34476
455038	application/epub+zip	http://www.gutenberg.org/ebooks/34476.epub.images	2020-06-17 01:23:48.108369	ebooks/34476
1461943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34476.kindle.noimages	2020-06-17 01:23:53.005256	ebooks/34476
774384	text/plain	http://www.gutenberg.org/ebooks/34476.txt.utf-8	2020-06-17 01:23:47.118414	ebooks/34476
774405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34476/34476.txt	2010-11-28 21:38:16	ebooks/34476
810012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34476/34476-h/34476-h.htm	2010-11-28 21:38:16	ebooks/34476
386879	application/epub+zip	http://www.gutenberg.org/ebooks/34476.epub.noimages	2020-06-17 01:23:49.639319	ebooks/34476
334726	application/zip	http://www.gutenberg.org/files/34476/34476-h.zip	2010-11-28 21:38:18	ebooks/34476
1646094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34476.kindle.images	2020-06-17 01:23:51.463275	ebooks/34476
24018	image/jpeg	http://www.gutenberg.org/cache/epub/34476/pg34476.cover.medium.jpg	2020-06-17 01:23:53.329256	ebooks/34476
296139	application/zip	http://www.gutenberg.org/files/34476/34476.zip	2010-11-28 21:38:18	ebooks/34476
774414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34476/34476-8.txt	2010-11-28 21:38:16	ebooks/34476
254444	application/epub+zip	http://www.gutenberg.org/ebooks/34477.epub.noimages	2020-06-17 01:23:54.88623	ebooks/34477
254443	application/epub+zip	http://www.gutenberg.org/ebooks/34477.epub.images	2020-06-17 01:23:54.380262	ebooks/34477
944548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34477.kindle.noimages	2020-06-17 01:23:57.137205	ebooks/34477
453822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34477/34477-8.txt	2010-11-28 21:44:08	ebooks/34477
488332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34477/34477-h/34477-h.htm	2010-11-28 21:44:08	ebooks/34477
944551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34477.kindle.images	2020-06-17 01:23:56.011228	ebooks/34477
453813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34477/34477.txt	2010-11-28 21:44:08	ebooks/34477
187928	application/zip	http://www.gutenberg.org/files/34477/34477-h.zip	2010-11-28 21:44:10	ebooks/34477
162752	application/zip	http://www.gutenberg.org/files/34477/34477.zip	2010-11-28 21:44:08	ebooks/34477
3849	image/jpeg	http://www.gutenberg.org/cache/epub/34477/pg34477.cover.small.jpg	2020-06-17 01:23:57.286201	ebooks/34477
453797	text/plain	http://www.gutenberg.org/ebooks/34477.txt.utf-8	2020-06-17 01:23:53.696263	ebooks/34477
162785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34477/34477-8.zip	2010-11-28 21:44:10	ebooks/34477
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/34477.rdf	2020-06-17 01:23:57.667196	ebooks/34477
15042	image/jpeg	http://www.gutenberg.org/cache/epub/34477/pg34477.cover.medium.jpg	2020-06-17 01:23:57.432203	ebooks/34477
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/34478.rdf	2020-06-17 01:24:00.775459	ebooks/34478
840638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34478.kindle.noimages	2020-06-17 01:24:00.651455	ebooks/34478
29649	image/jpeg	http://www.gutenberg.org/cache/epub/34478/pg34478.cover.medium.jpg	2020-06-17 01:24:00.70446	ebooks/34478
226614	application/epub+zip	http://www.gutenberg.org/ebooks/34478.epub.noimages	2020-06-17 01:23:58.522213	ebooks/34478
557191	application/epub+zip	http://www.gutenberg.org/ebooks/34478.epub.images	2020-06-17 01:23:58.276213	ebooks/34478
471343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34478/34478-h/34478-h.htm	2010-11-28 21:47:36	ebooks/34478
427982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34478/34478.txt	2010-11-28 21:47:36	ebooks/34478
5057	image/jpeg	http://www.gutenberg.org/cache/epub/34478/pg34478.cover.small.jpg	2020-06-17 01:24:00.67846	ebooks/34478
150952	application/zip	http://www.gutenberg.org/files/34478/34478.zip	2010-11-28 21:47:36	ebooks/34478
399970	application/zip	http://www.gutenberg.org/files/34478/34478-h.zip	2010-11-28 21:47:36	ebooks/34478
1562252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34478.kindle.images	2020-06-17 01:23:59.670173	ebooks/34478
427988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34478/34478-8.txt	2010-11-28 21:47:36	ebooks/34478
150976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34478/34478-8.zip	2010-11-28 21:47:36	ebooks/34478
427958	text/plain	http://www.gutenberg.org/ebooks/34478.txt.utf-8	2020-06-17 01:23:57.775203	ebooks/34478
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/34479.rdf	2020-06-17 01:24:07.819368	ebooks/34479
409590	application/epub+zip	http://www.gutenberg.org/ebooks/34479.epub.noimages	2020-06-17 01:24:02.78346	ebooks/34479
934081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34479/34479-h/34479-h.htm	2010-11-28 21:54:02	ebooks/34479
437826	application/epub+zip	http://www.gutenberg.org/ebooks/34479.epub.images	2020-06-17 01:24:02.02647	ebooks/34479
22121	image/jpeg	http://www.gutenberg.org/cache/epub/34479/pg34479.cover.medium.jpg	2020-06-17 01:24:07.4884	ebooks/34479
359485	application/zip	http://www.gutenberg.org/files/34479/34479-h.zip	2010-11-28 21:54:04	ebooks/34479
302997	application/zip	http://www.gutenberg.org/files/34479/34479-8.zip	2010-11-28 21:54:04	ebooks/34479
1706434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34479.kindle.images	2020-06-17 01:24:04.934401	ebooks/34479
818952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34479/34479-8.txt	2010-11-28 21:53:46	ebooks/34479
4943	image/jpeg	http://www.gutenberg.org/cache/epub/34479/pg34479.cover.small.jpg	2020-06-17 01:24:07.295373	ebooks/34479
818994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34479/34479.txt	2010-11-28 21:53:46	ebooks/34479
819073	text/plain	http://www.gutenberg.org/ebooks/34479.txt.utf-8	2020-06-17 01:24:00.893588	ebooks/34479
1661146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34479.kindle.noimages	2020-06-17 01:24:07.097409	ebooks/34479
302800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34479/34479.zip	2010-11-28 21:54:04	ebooks/34479
1794759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3448.kindle.images	2020-06-02 00:53:32.89264	ebooks/3448
1794611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3448.kindle.noimages	2020-06-02 00:53:34.987623	ebooks/3448
4011	image/jpeg	http://www.gutenberg.org/cache/epub/3448/pg3448.cover.small.jpg	2020-06-02 00:53:35.146624	ebooks/3448
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/3448.rdf	2020-06-11 01:02:54.52024	ebooks/3448
19190	image/jpeg	http://www.gutenberg.org/cache/epub/3448/pg3448.cover.medium.jpg	2020-06-02 00:53:35.244624	ebooks/3448
354895	application/epub+zip	http://www.gutenberg.org/ebooks/3448.epub.images	2020-06-02 00:53:30.325681	ebooks/3448
1024226	text/html; charset=utf-8	http://www.gutenberg.org/files/3448/3448-h/3448-h.htm	2019-05-22 01:31:10	ebooks/3448
800107	text/plain; charset=utf-8	http://www.gutenberg.org/files/3448/3448-0.txt	2019-05-22 01:31:10	ebooks/3448
354895	application/epub+zip	http://www.gutenberg.org/ebooks/3448.epub.noimages	2020-06-02 00:53:30.83768	ebooks/3448
301067	application/zip	http://www.gutenberg.org/files/3448/3448-h.zip	2019-05-22 01:32:24	ebooks/3448
274807	application/zip	http://www.gutenberg.org/files/3448/3448-0.zip	2019-05-22 01:32:24	ebooks/3448
125228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34480/34480-h/34480-h.htm	2010-11-29 05:07:54	ebooks/34480
116518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34480/34480.txt	2010-11-29 05:07:54	ebooks/34480
47234	application/zip	http://www.gutenberg.org/files/34480/34480.zip	2010-11-29 05:07:54	ebooks/34480
102873	application/epub+zip	http://www.gutenberg.org/ebooks/34480.epub.images	2020-06-17 01:24:08.392384	ebooks/34480
116509	text/plain	http://www.gutenberg.org/ebooks/34480.txt.utf-8	2020-06-17 01:24:07.920366	ebooks/34480
47277	application/zip	http://www.gutenberg.org/files/34480/34480-8.zip	2010-11-29 05:07:54	ebooks/34480
4246	image/jpeg	http://www.gutenberg.org/cache/epub/34480/pg34480.cover.small.jpg	2020-06-17 01:24:10.080338	ebooks/34480
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/34480.rdf	2020-06-17 01:24:10.449333	ebooks/34480
49125	application/zip	http://www.gutenberg.org/files/34480/34480-h.zip	2010-11-29 05:07:54	ebooks/34480
116526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34480/34480-8.txt	2010-11-29 05:07:54	ebooks/34480
15463	image/jpeg	http://www.gutenberg.org/cache/epub/34480/pg34480.cover.medium.jpg	2020-06-17 01:24:10.223338	ebooks/34480
102873	application/epub+zip	http://www.gutenberg.org/ebooks/34480.epub.noimages	2020-06-17 01:24:08.802357	ebooks/34480
373805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34480.kindle.images	2020-06-17 01:24:09.364344	ebooks/34480
373797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34480.kindle.noimages	2020-06-17 01:24:09.933339	ebooks/34480
3505	image/jpeg	http://www.gutenberg.org/cache/epub/34481/pg34481.cover.small.jpg	2020-06-17 01:24:17.85424	ebooks/34481
1288927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34481/34481.txt	2010-11-29 06:19:26	ebooks/34481
1342925	text/html; charset=utf-8	http://www.gutenberg.org/files/34481/34481-h/34481-h.htm	2010-11-29 06:19:28	ebooks/34481
1288899	text/plain	http://www.gutenberg.org/ebooks/34481.txt.utf-8	2020-06-17 01:24:10.572331	ebooks/34481
567745	application/epub+zip	http://www.gutenberg.org/ebooks/34481.epub.images	2020-06-17 01:24:11.897417	ebooks/34481
13579	image/jpeg	http://www.gutenberg.org/cache/epub/34481/pg34481.cover.medium.jpg	2020-06-17 01:24:18.012234	ebooks/34481
485307	application/zip	http://www.gutenberg.org/files/34481/34481.zip	2010-11-29 06:21:48	ebooks/34481
475338	text/html; charset=utf-8	http://www.gutenberg.org/files/34481/34481-h.zip	2010-11-29 06:21:48	ebooks/34481
567745	application/epub+zip	http://www.gutenberg.org/ebooks/34481.epub.noimages	2020-06-17 01:24:12.6384	ebooks/34481
2275509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34481.kindle.images	2020-06-17 01:24:15.16127	ebooks/34481
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/34481.rdf	2020-06-17 01:24:18.265232	ebooks/34481
2275501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34481.kindle.noimages	2020-06-17 01:24:17.690238	ebooks/34481
411071	text/plain	http://www.gutenberg.org/ebooks/34482.txt.utf-8	2020-06-17 01:24:18.370249	ebooks/34482
470574	text/html; charset=utf-8	http://www.gutenberg.org/files/34482/34482-h/34482-h.htm	2010-11-29 05:32:26	ebooks/34482
4299	image/jpeg	http://www.gutenberg.org/cache/epub/34482/pg34482.cover.small.jpg	2020-06-17 01:24:22.185187	ebooks/34482
411099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34482/34482.txt	2010-11-29 05:32:26	ebooks/34482
155807	application/zip	http://www.gutenberg.org/files/34482/34482.zip	2010-11-29 05:32:26	ebooks/34482
213645	application/epub+zip	http://www.gutenberg.org/ebooks/34482.epub.noimages	2020-06-17 01:24:19.720235	ebooks/34482
213644	application/epub+zip	http://www.gutenberg.org/ebooks/34482.epub.images	2020-06-17 01:24:19.146238	ebooks/34482
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/34482.rdf	2020-06-17 01:24:22.57918	ebooks/34482
156420	application/zip	http://www.gutenberg.org/files/34482/34482-h.zip	2010-11-29 05:32:28	ebooks/34482
873993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34482.kindle.noimages	2020-06-17 01:24:22.030183	ebooks/34482
874000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34482.kindle.images	2020-06-17 01:24:20.878243	ebooks/34482
14219	image/jpeg	http://www.gutenberg.org/cache/epub/34482/pg34482.cover.medium.jpg	2020-06-17 01:24:22.338178	ebooks/34482
89367	text/plain	http://www.gutenberg.org/ebooks/34483.txt.utf-8	2020-06-17 01:24:22.679189	ebooks/34483
857809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34483.kindle.images	2020-06-17 01:24:24.573168	ebooks/34483
33842	application/zip	http://www.gutenberg.org/files/34483/34483.zip	2010-11-29 05:37:10	ebooks/34483
303524	text/html; charset=utf-8	http://www.gutenberg.org/files/34483/34483-h.zip	2010-11-29 05:37:10	ebooks/34483
3482	image/jpeg	http://www.gutenberg.org/cache/epub/34483/pg34483.cover.small.jpg	2020-06-17 01:24:25.221342	ebooks/34483
97032	text/html; charset=utf-8	http://www.gutenberg.org/files/34483/34483-h/34483-h.htm	2010-11-29 05:37:10	ebooks/34483
89395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34483/34483.txt	2010-11-29 05:37:10	ebooks/34483
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/34483.rdf	2020-06-17 01:24:25.593342	ebooks/34483
13736	image/jpeg	http://www.gutenberg.org/cache/epub/34483/pg34483.cover.medium.jpg	2020-06-17 01:24:25.36434	ebooks/34483
321041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34483.kindle.noimages	2020-06-17 01:24:25.076413	ebooks/34483
89345	application/epub+zip	http://www.gutenberg.org/ebooks/34483.epub.noimages	2020-06-17 01:24:23.909172	ebooks/34483
306580	application/epub+zip	http://www.gutenberg.org/ebooks/34483.epub.images	2020-06-17 01:24:23.350233	ebooks/34483
19728	image/jpeg	http://www.gutenberg.org/cache/epub/34484/pg34484.cover.medium.jpg	2020-06-17 01:24:28.750306	ebooks/34484
188535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34484/34484.txt	2010-11-29 05:42:12	ebooks/34484
132628	application/epub+zip	http://www.gutenberg.org/ebooks/34484.epub.noimages	2020-06-17 01:24:26.975337	ebooks/34484
518940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34484.kindle.noimages	2020-06-17 01:24:28.458323	ebooks/34484
5173	image/jpeg	http://www.gutenberg.org/cache/epub/34484/pg34484.cover.small.jpg	2020-06-17 01:24:28.605299	ebooks/34484
366463	application/epub+zip	http://www.gutenberg.org/ebooks/34484.epub.images	2020-06-17 01:24:26.396334	ebooks/34484
188507	text/plain	http://www.gutenberg.org/ebooks/34484.txt.utf-8	2020-06-17 01:24:25.692358	ebooks/34484
69848	application/zip	http://www.gutenberg.org/files/34484/34484.zip	2010-11-29 05:42:12	ebooks/34484
200900	text/html; charset=utf-8	http://www.gutenberg.org/files/34484/34484-h/34484-h.htm	2010-11-29 05:42:12	ebooks/34484
328661	application/zip	http://www.gutenberg.org/files/34484/34484-h.zip	2010-11-29 05:42:12	ebooks/34484
1108964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34484.kindle.images	2020-06-17 01:24:27.770312	ebooks/34484
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/34484.rdf	2020-06-17 01:24:28.982293	ebooks/34484
468423	application/epub+zip	http://www.gutenberg.org/ebooks/34485.epub.images	2020-06-17 01:24:30.207285	ebooks/34485
1070002	text/html; charset=utf-8	http://www.gutenberg.org/files/34485/34485-h/34485-h.htm	2010-11-29 06:30:00	ebooks/34485
1021011	text/plain	http://www.gutenberg.org/ebooks/34485.txt.utf-8	2020-06-17 01:24:29.097319	ebooks/34485
383715	application/zip	http://www.gutenberg.org/files/34485/34485.zip	2010-11-29 06:30:34	ebooks/34485
377453	application/zip	http://www.gutenberg.org/files/34485/34485-h.zip	2010-11-29 06:30:34	ebooks/34485
4021	image/jpeg	http://www.gutenberg.org/cache/epub/34485/pg34485.cover.small.jpg	2020-06-17 01:24:35.412216	ebooks/34485
1021039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34485/34485.txt	2010-11-29 06:30:00	ebooks/34485
468424	application/epub+zip	http://www.gutenberg.org/ebooks/34485.epub.noimages	2020-06-17 01:24:31.064267	ebooks/34485
16813	image/jpeg	http://www.gutenberg.org/cache/epub/34485/pg34485.cover.medium.jpg	2020-06-17 01:24:35.571211	ebooks/34485
1862408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34485.kindle.noimages	2020-06-17 01:24:35.250215	ebooks/34485
1862415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34485.kindle.images	2020-06-17 01:24:33.154242	ebooks/34485
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/34485.rdf	2020-06-17 01:24:35.827215	ebooks/34485
8342903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34486.kindle.images	2020-06-17 01:24:39.794456	ebooks/34486
142587	application/epub+zip	http://www.gutenberg.org/ebooks/34486.epub.noimages	2020-06-17 01:24:37.74121	ebooks/34486
3925455	text/html; charset=utf-8	http://www.gutenberg.org/files/34486/34486-h.zip	2010-11-29 06:39:40	ebooks/34486
30759	image/jpeg	http://www.gutenberg.org/cache/epub/34486/pg34486.cover.medium.jpg	2020-06-17 01:24:40.827469	ebooks/34486
544695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34486.kindle.noimages	2020-06-17 01:24:40.527454	ebooks/34486
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/34486.rdf	2020-06-17 01:24:41.069437	ebooks/34486
3767681	application/epub+zip	http://www.gutenberg.org/ebooks/34486.epub.images	2020-06-17 01:24:37.114195	ebooks/34486
181079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34486/34486.txt	2010-11-29 06:39:38	ebooks/34486
67869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34486/34486.zip	2010-11-29 06:39:38	ebooks/34486
192638	text/html; charset=utf-8	http://www.gutenberg.org/files/34486/34486-h/34486-h.htm	2010-11-29 06:39:38	ebooks/34486
181051	text/plain	http://www.gutenberg.org/ebooks/34486.txt.utf-8	2020-06-17 01:24:35.930219	ebooks/34486
6328	image/jpeg	http://www.gutenberg.org/cache/epub/34486/pg34486.cover.small.jpg	2020-06-17 01:24:40.677464	ebooks/34486
6288	image/jpeg	http://www.gutenberg.org/cache/epub/34487/pg34487.cover.small.jpg	2020-06-17 01:24:46.863363	ebooks/34487
2872195	text/html; charset=utf-8	http://www.gutenberg.org/files/34487/34487-h.zip	2010-11-29 09:21:52	ebooks/34487
3094122	application/epub+zip	http://www.gutenberg.org/ebooks/34487.epub.images	2020-06-17 01:24:42.397472	ebooks/34487
943842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34487.kindle.noimages	2020-06-17 01:24:46.705365	ebooks/34487
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/34487.rdf	2020-06-17 01:24:47.268359	ebooks/34487
488814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34487/34487.txt	2010-11-29 09:21:50	ebooks/34487
504809	text/html; charset=utf-8	http://www.gutenberg.org/files/34487/34487-h/34487-h.htm	2010-11-29 09:21:50	ebooks/34487
5433771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34487.kindle.images	2020-06-17 01:24:45.77238	ebooks/34487
488786	text/plain	http://www.gutenberg.org/ebooks/34487.txt.utf-8	2020-06-17 01:24:41.179459	ebooks/34487
264162	application/epub+zip	http://www.gutenberg.org/ebooks/34487.epub.noimages	2020-06-17 01:24:43.937423	ebooks/34487
31280	image/jpeg	http://www.gutenberg.org/cache/epub/34487/pg34487.cover.medium.jpg	2020-06-17 01:24:47.018383	ebooks/34487
187037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34487/34487.zip	2010-11-29 09:21:52	ebooks/34487
15958	image/jpeg	http://www.gutenberg.org/cache/epub/34488/pg34488.cover.medium.jpg	2020-06-17 01:24:52.77939	ebooks/34488
264565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34488/34488.zip	2010-11-29 09:28:36	ebooks/34488
4584	image/jpeg	http://www.gutenberg.org/cache/epub/34488/pg34488.cover.small.jpg	2020-06-17 01:24:52.62929	ebooks/34488
1245678	application/epub+zip	http://www.gutenberg.org/ebooks/34488.epub.images	2020-06-17 01:24:48.38535	ebooks/34488
688786	text/plain	http://www.gutenberg.org/ebooks/34488.txt.utf-8	2020-06-17 01:24:47.377377	ebooks/34488
329133	application/epub+zip	http://www.gutenberg.org/ebooks/34488.epub.noimages	2020-06-17 01:24:49.00235	ebooks/34488
688814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34488/34488.txt	2010-11-29 09:28:34	ebooks/34488
725147	text/html; charset=utf-8	http://www.gutenberg.org/files/34488/34488-h/34488-h.htm	2010-11-29 09:28:34	ebooks/34488
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/34488.rdf	2020-06-17 01:24:53.022283	ebooks/34488
1225109	text/html; charset=utf-8	http://www.gutenberg.org/files/34488/34488-h.zip	2010-11-29 09:28:36	ebooks/34488
1320873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34488.kindle.noimages	2020-06-17 01:24:52.473293	ebooks/34488
3577026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34488.kindle.images	2020-06-17 01:24:50.946312	ebooks/34488
429460	text/plain	http://www.gutenberg.org/ebooks/34489.txt.utf-8	2020-06-17 01:24:53.130296	ebooks/34489
160046	application/zip	http://www.gutenberg.org/files/34489/34489.zip	2010-11-29 09:32:44	ebooks/34489
443918	text/html; charset=utf-8	http://www.gutenberg.org/files/34489/34489-h/34489-h.htm	2010-11-29 09:32:42	ebooks/34489
8264010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34489.kindle.images	2020-06-17 01:25:11.669251	ebooks/34489
234319	application/epub+zip	http://www.gutenberg.org/ebooks/34489.epub.noimages	2020-06-17 01:24:59.66821	ebooks/34489
6333	image/jpeg	http://www.gutenberg.org/cache/epub/34489/pg34489.cover.small.jpg	2020-06-17 01:25:12.936256	ebooks/34489
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/34489.rdf	2020-06-17 01:25:13.326224	ebooks/34489
10775007	application/zip	http://www.gutenberg.org/files/34489/34489-h.zip	2010-11-29 09:32:44	ebooks/34489
30669	image/jpeg	http://www.gutenberg.org/cache/epub/34489/pg34489.cover.medium.jpg	2020-06-17 01:25:13.086262	ebooks/34489
3162966	application/epub+zip	http://www.gutenberg.org/ebooks/34489.epub.images	2020-06-17 01:24:59.014231	ebooks/34489
429488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34489/34489.txt	2010-11-29 09:32:42	ebooks/34489
917415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34489.kindle.noimages	2020-06-17 01:25:12.784233	ebooks/34489
1887032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3449.kindle.noimages	2020-06-02 00:53:41.993727	ebooks/3449
341908	text/plain; charset=utf-8	http://www.gutenberg.org/files/3449/3449-0.zip	2019-05-22 01:35:20	ebooks/3449
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/3449.rdf	2020-06-11 01:02:54.54324	ebooks/3449
19196	image/jpeg	http://www.gutenberg.org/cache/epub/3449/pg3449.cover.medium.jpg	2020-06-02 00:53:42.26473	ebooks/3449
4015	image/jpeg	http://www.gutenberg.org/cache/epub/3449/pg3449.cover.small.jpg	2020-06-02 00:53:42.133728	ebooks/3449
425593	application/epub+zip	http://www.gutenberg.org/ebooks/3449.epub.images	2020-06-02 00:53:36.481826	ebooks/3449
425592	application/epub+zip	http://www.gutenberg.org/ebooks/3449.epub.noimages	2020-06-02 00:53:37.054828	ebooks/3449
972132	text/plain; charset=utf-8	http://www.gutenberg.org/files/3449/3449-0.txt	2019-05-22 01:33:46	ebooks/3449
1887041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3449.kindle.images	2020-06-02 00:53:39.515756	ebooks/3449
1279950	text/html	http://www.gutenberg.org/files/3449/3449-h/3449-h.htm	2019-05-22 01:33:46	ebooks/3449
379528	application/zip	http://www.gutenberg.org/files/3449/3449-h.zip	2019-05-22 01:35:20	ebooks/3449
4415	image/jpeg	http://www.gutenberg.org/cache/epub/34490/pg34490.cover.small.jpg	2020-06-17 01:25:19.439446	ebooks/34490
1607443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34490.kindle.noimages	2020-06-17 01:25:19.277482	ebooks/34490
1607451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34490.kindle.images	2020-06-17 01:25:17.315195	ebooks/34490
824311	text/plain	http://www.gutenberg.org/ebooks/34490.txt.utf-8	2020-06-17 01:25:13.437251	ebooks/34490
392579	application/epub+zip	http://www.gutenberg.org/ebooks/34490.epub.noimages	2020-06-17 01:25:15.354212	ebooks/34490
18754	image/jpeg	http://www.gutenberg.org/cache/epub/34490/pg34490.cover.medium.jpg	2020-06-17 01:25:19.598443	ebooks/34490
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/34490.rdf	2020-06-17 01:25:19.853443	ebooks/34490
308378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34490/34490-h.zip	2010-11-29 09:38:50	ebooks/34490
311163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34490/34490.zip	2010-11-29 09:38:50	ebooks/34490
824339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34490/34490.txt	2010-11-29 09:38:48	ebooks/34490
908944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34490/34490-h/34490-h.htm	2010-11-29 09:38:48	ebooks/34490
392579	application/epub+zip	http://www.gutenberg.org/ebooks/34490.epub.images	2020-06-17 01:25:14.502235	ebooks/34490
122813	text/html; charset=utf-8	http://www.gutenberg.org/files/34491/34491-h/34491-h.htm	2010-11-29 10:17:42	ebooks/34491
114001	application/epub+zip	http://www.gutenberg.org/ebooks/34491.epub.noimages	2020-06-17 01:25:21.309476	ebooks/34491
6412	image/jpeg	http://www.gutenberg.org/cache/epub/34491/pg34491.cover.small.jpg	2020-06-17 01:25:23.040399	ebooks/34491
787239	text/html; charset=utf-8	http://www.gutenberg.org/files/34491/34491-h.zip	2010-11-29 10:17:42	ebooks/34491
419673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34491.kindle.noimages	2020-06-17 01:25:22.889402	ebooks/34491
114086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34491/34491.txt	2010-11-29 10:17:42	ebooks/34491
2122453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34491.kindle.images	2020-06-17 01:25:22.27843	ebooks/34491
802146	application/epub+zip	http://www.gutenberg.org/ebooks/34491.epub.images	2020-06-17 01:25:20.715445	ebooks/34491
42807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34491/34491.zip	2010-11-29 10:17:42	ebooks/34491
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/34491.rdf	2020-06-17 01:25:23.416399	ebooks/34491
30339	image/jpeg	http://www.gutenberg.org/cache/epub/34491/pg34491.cover.medium.jpg	2020-06-17 01:25:23.185402	ebooks/34491
114058	text/plain	http://www.gutenberg.org/ebooks/34491.txt.utf-8	2020-06-17 01:25:19.954452	ebooks/34491
17620	image/jpeg	http://www.gutenberg.org/cache/epub/34492/pg34492.cover.medium.jpg	2020-06-17 01:25:30.544304	ebooks/34492
955950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34492/34492.txt	2010-11-29 10:26:18	ebooks/34492
1817113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34492.kindle.noimages	2020-06-17 01:25:30.19032	ebooks/34492
955922	text/plain	http://www.gutenberg.org/ebooks/34492.txt.utf-8	2020-06-17 01:25:23.537404	ebooks/34492
4223	image/jpeg	http://www.gutenberg.org/cache/epub/34492/pg34492.cover.small.jpg	2020-06-17 01:25:30.368304	ebooks/34492
1102331	text/html; charset=utf-8	http://www.gutenberg.org/files/34492/34492-h/34492-h.htm	2010-11-29 10:26:18	ebooks/34492
440069	application/epub+zip	http://www.gutenberg.org/ebooks/34492.epub.noimages	2020-06-17 01:25:25.502393	ebooks/34492
355149	application/zip	http://www.gutenberg.org/files/34492/34492-h.zip	2010-11-29 10:26:18	ebooks/34492
1817117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34492.kindle.images	2020-06-17 01:25:27.847342	ebooks/34492
353629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34492/34492.zip	2010-11-29 10:26:18	ebooks/34492
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/34492.rdf	2020-06-17 01:25:30.833299	ebooks/34492
440069	application/epub+zip	http://www.gutenberg.org/ebooks/34492.epub.images	2020-06-17 01:25:24.746394	ebooks/34492
207189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34493/34493.zip	2010-11-29 10:30:42	ebooks/34493
1166589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34493.kindle.noimages	2020-06-17 01:25:35.857238	ebooks/34493
1180110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34493.kindle.images	2020-06-17 01:25:34.295256	ebooks/34493
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/34493.rdf	2020-06-17 01:25:36.451229	ebooks/34493
208303	application/zip	http://www.gutenberg.org/files/34493/34493-h.zip	2010-11-29 10:30:42	ebooks/34493
563010	text/plain	http://www.gutenberg.org/ebooks/34493.txt.utf-8	2020-06-17 01:25:30.944388	ebooks/34493
563038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34493/34493.txt	2010-11-29 10:30:42	ebooks/34493
5615	image/jpeg	http://www.gutenberg.org/cache/epub/34493/pg34493.cover.small.jpg	2020-06-17 01:25:36.022241	ebooks/34493
294338	application/epub+zip	http://www.gutenberg.org/ebooks/34493.epub.images	2020-06-17 01:25:32.026344	ebooks/34493
643662	text/html; charset=utf-8	http://www.gutenberg.org/files/34493/34493-h/34493-h.htm	2010-11-29 10:30:42	ebooks/34493
289333	application/epub+zip	http://www.gutenberg.org/ebooks/34493.epub.noimages	2020-06-17 01:25:32.745274	ebooks/34493
24888	image/jpeg	http://www.gutenberg.org/cache/epub/34493/pg34493.cover.medium.jpg	2020-06-17 01:25:36.186229	ebooks/34493
591342	text/plain	http://www.gutenberg.org/ebooks/34494.txt.utf-8	2020-06-17 01:25:36.565253	ebooks/34494
218724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34494/34494.zip	2010-11-29 11:02:40	ebooks/34494
664884	text/html; charset=utf-8	http://www.gutenberg.org/files/34494/34494-h/34494-h.htm	2010-11-29 11:02:38	ebooks/34494
4723	image/jpeg	http://www.gutenberg.org/cache/epub/34494/pg34494.cover.small.jpg	2020-06-17 01:25:42.016176	ebooks/34494
591370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34494/34494.txt	2010-11-29 11:02:38	ebooks/34494
294215	application/epub+zip	http://www.gutenberg.org/ebooks/34494.epub.noimages	2020-06-17 01:25:38.321206	ebooks/34494
1180215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34494.kindle.noimages	2020-06-17 01:25:41.853168	ebooks/34494
1766645	application/epub+zip	http://www.gutenberg.org/ebooks/34494.epub.images	2020-06-17 01:25:37.654246	ebooks/34494
4895225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34494.kindle.images	2020-06-17 01:25:40.338215	ebooks/34494
1618829	application/zip	http://www.gutenberg.org/files/34494/34494-h.zip	2010-11-29 11:02:40	ebooks/34494
18132	image/jpeg	http://www.gutenberg.org/cache/epub/34494/pg34494.cover.medium.jpg	2020-06-17 01:25:42.177192	ebooks/34494
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/34494.rdf	2020-06-17 01:25:42.442186	ebooks/34494
164157	text/html; charset=utf-8	http://www.gutenberg.org/files/34495/34495-h/34495-h.htm	2010-11-29 21:01:56	ebooks/34495
472566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34495.kindle.noimages	2020-06-17 01:25:45.490316	ebooks/34495
156459	text/plain	http://www.gutenberg.org/ebooks/34495.txt.utf-8	2020-06-17 01:25:42.54517	ebooks/34495
2808221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34495.kindle.images	2020-06-17 01:25:44.89032	ebooks/34495
19794	image/jpeg	http://www.gutenberg.org/cache/epub/34495/pg34495.cover.medium.jpg	2020-06-17 01:25:45.785341	ebooks/34495
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/34495.rdf	2020-06-17 01:25:46.016347	ebooks/34495
1065045	text/html; charset=utf-8	http://www.gutenberg.org/files/34495/34495-h.zip	2010-11-29 21:01:56	ebooks/34495
4771	image/jpeg	http://www.gutenberg.org/cache/epub/34495/pg34495.cover.small.jpg	2020-06-17 01:25:45.638339	ebooks/34495
156487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34495/34495.txt	2010-11-29 21:01:56	ebooks/34495
59850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34495/34495.zip	2010-11-29 21:01:56	ebooks/34495
129042	application/epub+zip	http://www.gutenberg.org/ebooks/34495.epub.noimages	2020-06-17 01:25:43.878346	ebooks/34495
1064169	application/epub+zip	http://www.gutenberg.org/ebooks/34495.epub.images	2020-06-17 01:25:43.309346	ebooks/34495
320671	text/plain; charset=utf-8	http://www.gutenberg.org/files/34496/34496-0.txt	2010-11-29 02:59:52	ebooks/34496
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/34496.rdf	2020-06-17 01:25:49.864255	ebooks/34496
350246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34496/34496-h/34496-h.htm	2010-11-29 02:59:54	ebooks/34496
19990	image/jpeg	http://www.gutenberg.org/cache/epub/34496/pg34496.cover.medium.jpg	2020-06-17 01:25:49.620263	ebooks/34496
312988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34496/34496-8.txt	2010-11-29 03:00:04	ebooks/34496
173598	application/epub+zip	http://www.gutenberg.org/ebooks/34496.epub.images	2020-06-17 01:25:46.655301	ebooks/34496
173597	application/epub+zip	http://www.gutenberg.org/ebooks/34496.epub.noimages	2020-06-17 01:25:47.174305	ebooks/34496
122205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34496/34496-h.zip	2010-11-29 03:01:42	ebooks/34496
773634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34496.kindle.images	2020-06-17 01:25:48.236278	ebooks/34496
116146	application/zip	http://www.gutenberg.org/files/34496/34496-0.zip	2010-11-29 03:01:32	ebooks/34496
5031	image/jpeg	http://www.gutenberg.org/cache/epub/34496/pg34496.cover.small.jpg	2020-06-17 01:25:49.469263	ebooks/34496
115040	application/zip	http://www.gutenberg.org/files/34496/34496-8.zip	2010-11-29 03:01:38	ebooks/34496
773625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34496.kindle.noimages	2020-06-17 01:25:49.31729	ebooks/34496
475084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34497/34497.txt	2010-11-29 06:26:14	ebooks/34497
179793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34497/34497-8.zip	2010-11-29 06:28:30	ebooks/34497
1906770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34497/34497-h.zip	2010-11-29 06:28:36	ebooks/34497
4889	image/jpeg	http://www.gutenberg.org/cache/epub/34497/pg34497.cover.small.jpg	2020-06-17 01:25:54.74921	ebooks/34497
2860675	application/epub+zip	http://www.gutenberg.org/ebooks/34497.epub.images	2020-06-17 01:25:51.20527	ebooks/34497
179729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34497/34497.zip	2010-11-29 06:28:26	ebooks/34497
990182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34497.kindle.noimages	2020-06-17 01:25:54.714211	ebooks/34497
475103	text/plain	http://www.gutenberg.org/ebooks/34497.txt.utf-8	2020-06-17 01:25:49.970273	ebooks/34497
5162467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34497.kindle.images	2020-06-17 01:25:53.521212	ebooks/34497
34973	image/jpeg	http://www.gutenberg.org/cache/epub/34497/pg34497.cover.medium.jpg	2020-06-17 01:25:54.781207	ebooks/34497
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/34497.rdf	2020-06-17 01:25:54.869202	ebooks/34497
540034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34497/34497-h/34497-h.htm	2010-11-29 06:26:16	ebooks/34497
475092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34497/34497-8.txt	2010-11-29 06:26:14	ebooks/34497
266134	application/epub+zip	http://www.gutenberg.org/ebooks/34497.epub.noimages	2020-06-17 01:25:51.751276	ebooks/34497
142212	application/epub+zip	http://www.gutenberg.org/ebooks/34498.epub.noimages	2020-06-17 01:25:57.807487	ebooks/34498
68435	application/zip	http://www.gutenberg.org/files/34498/34498-8.zip	2010-11-29 04:01:23	ebooks/34498
151374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34498/34498-h.zip	2010-11-29 04:09:25	ebooks/34498
171041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34498/34498.txt	2010-11-29 04:01:23	ebooks/34498
246780	application/epub+zip	http://www.gutenberg.org/ebooks/34498.epub.images	2020-06-17 01:25:56.003207	ebooks/34498
246366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34498/34498-h/34498-h.htm	2010-11-29 04:03:57	ebooks/34498
5158	image/jpeg	http://www.gutenberg.org/cache/epub/34498/pg34498.cover.small.jpg	2020-06-17 01:25:59.857428	ebooks/34498
24794	image/jpeg	http://www.gutenberg.org/cache/epub/34498/pg34498.cover.medium.jpg	2020-06-17 01:26:00.029425	ebooks/34498
68422	application/zip	http://www.gutenberg.org/files/34498/34498.zip	2010-11-29 04:01:23	ebooks/34498
471828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34498.kindle.noimages	2020-06-17 01:25:59.68543	ebooks/34498
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/34498.rdf	2020-06-17 01:26:00.31042	ebooks/34498
718676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34498.kindle.images	2020-06-17 01:25:58.891442	ebooks/34498
171027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34498/34498-8.txt	2010-11-29 04:01:23	ebooks/34498
171006	text/plain	http://www.gutenberg.org/ebooks/34498.txt.utf-8	2020-06-17 01:25:54.977229	ebooks/34498
8227829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34499.kindle.images	2020-06-17 01:26:06.049347	ebooks/34499
1383153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34499/34499-h.zip	2010-11-29 05:46:18	ebooks/34499
35164	image/jpeg	http://www.gutenberg.org/cache/epub/34499/pg34499.cover.medium.jpg	2020-06-17 01:26:07.275344	ebooks/34499
216283	application/epub+zip	http://www.gutenberg.org/ebooks/34499.epub.noimages	2020-06-17 01:26:01.704414	ebooks/34499
375125	text/plain	http://www.gutenberg.org/ebooks/34499.txt.utf-8	2020-06-17 01:26:00.454445	ebooks/34499
425244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34499/34499-h/34499-h.htm	2010-11-29 05:45:32	ebooks/34499
5276	image/jpeg	http://www.gutenberg.org/cache/epub/34499/pg34499.cover.small.jpg	2020-06-17 01:26:07.23733	ebooks/34499
847555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34499.kindle.noimages	2020-06-17 01:26:07.195337	ebooks/34499
375151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34499/34499.txt	2010-11-29 05:44:42	ebooks/34499
375144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34499/34499-8.txt	2010-11-29 05:44:50	ebooks/34499
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/34499.rdf	2020-06-17 01:26:07.375334	ebooks/34499
136414	application/zip	http://www.gutenberg.org/files/34499/34499-8.zip	2010-11-29 05:46:30	ebooks/34499
136385	application/zip	http://www.gutenberg.org/files/34499/34499.zip	2010-11-29 05:46:26	ebooks/34499
3663319	application/epub+zip	http://www.gutenberg.org/ebooks/34499.epub.images	2020-06-17 01:26:01.415416	ebooks/34499
17307	application/rdf+xml	http://www.gutenberg.org/ebooks/345.rdf	2020-06-11 01:00:21.401215	ebooks/345
883149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/345/345-8.txt	2015-08-20 10:06:46	ebooks/345
1559118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/345.kindle.images	2020-05-31 23:50:43.005853	ebooks/345
394263	application/epub+zip	http://www.gutenberg.org/ebooks/345.epub.noimages	2020-05-31 23:50:41.080919	ebooks/345
395690	application/epub+zip	http://www.gutenberg.org/ebooks/345.epub.images	2020-05-31 23:50:40.688877	ebooks/345
11333	image/jpeg	http://www.gutenberg.org/cache/epub/345/pg345.cover.medium.jpg	2020-05-31 23:50:44.79713	ebooks/345
380108	application/zip	http://www.gutenberg.org/files/345/345-h.zip	2015-08-20 10:07:08	ebooks/345
336672	application/zip	http://www.gutenberg.org/files/345/345.zip	2015-08-20 10:07:08	ebooks/345
939760	text/html; charset=utf-8	http://www.gutenberg.org/files/345/345-h/345-h.htm	2015-08-20 10:06:48	ebooks/345
2197	image/jpeg	http://www.gutenberg.org/cache/epub/345/pg345.cover.small.jpg	2020-05-31 23:50:44.768142	ebooks/345
883160	text/plain	http://www.gutenberg.org/ebooks/345.txt.utf-8	2020-05-31 23:50:39.91889	ebooks/345
336760	application/zip	http://www.gutenberg.org/files/345/345-8.zip	2015-08-20 10:07:08	ebooks/345
883158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/345/345.txt	2015-08-20 10:06:48	ebooks/345
1555807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/345.kindle.noimages	2020-05-31 23:50:44.736146	ebooks/345
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/3450.rdf	2020-06-11 01:02:54.56624	ebooks/3450
19203	image/jpeg	http://www.gutenberg.org/cache/epub/3450/pg3450.cover.medium.jpg	2020-06-02 00:53:51.800902	ebooks/3450
387544	application/zip	http://www.gutenberg.org/files/3450/3450-0.zip	2019-05-22 01:38:08	ebooks/3450
447769	application/epub+zip	http://www.gutenberg.org/ebooks/3450.epub.noimages	2020-06-02 00:53:47.25867	ebooks/3450
418093	application/octet-stream	http://www.gutenberg.org/files/3450/3450-h.zip	2019-05-22 01:38:08	ebooks/3450
4024	image/jpeg	http://www.gutenberg.org/cache/epub/3450/pg3450.cover.small.jpg	2020-06-02 00:53:51.703974	ebooks/3450
982004	text/plain; charset=utf-8	http://www.gutenberg.org/files/3450/3450-0.txt	2019-05-21 19:41:10	ebooks/3450
1847629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3450.kindle.images	2020-06-02 00:53:49.426627	ebooks/3450
1847621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3450.kindle.noimages	2020-06-02 00:53:51.59793	ebooks/3450
447769	application/epub+zip	http://www.gutenberg.org/ebooks/3450.epub.images	2020-06-02 00:53:46.779694	ebooks/3450
1211989	text/html	http://www.gutenberg.org/files/3450/3450-h/3450-h.htm	2019-05-21 19:39:14	ebooks/3450
314780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34500/34500-8.zip	2010-11-29 06:39:47	ebooks/34500
838677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34500/34500.txt	2010-11-29 06:39:47	ebooks/34500
1700452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34500.kindle.images	2020-06-17 01:26:16.127285	ebooks/34500
3618	image/jpeg	http://www.gutenberg.org/cache/epub/34500/pg34500.cover.small.jpg	2020-06-17 01:26:19.064202	ebooks/34500
396430	application/epub+zip	http://www.gutenberg.org/ebooks/34500.epub.noimages	2020-06-17 01:26:13.392276	ebooks/34500
340894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34500/34500-h.zip	2010-11-29 06:49:04	ebooks/34500
1696558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34500.kindle.noimages	2020-06-17 01:26:18.87119	ebooks/34500
838635	text/plain	http://www.gutenberg.org/ebooks/34500.txt.utf-8	2020-06-17 01:26:10.83429	ebooks/34500
985902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34500/34500-h/34500-h.htm	2010-11-29 06:43:47	ebooks/34500
398692	application/epub+zip	http://www.gutenberg.org/ebooks/34500.epub.images	2020-06-17 01:26:12.480273	ebooks/34500
11683	image/jpeg	http://www.gutenberg.org/cache/epub/34500/pg34500.cover.medium.jpg	2020-06-17 01:26:19.251182	ebooks/34500
838667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34500/34500-8.txt	2010-11-29 06:39:47	ebooks/34500
314780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34500/34500.zip	2010-11-29 06:39:47	ebooks/34500
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/34500.rdf	2020-06-17 01:26:19.574172	ebooks/34500
3734920	application/epub+zip	http://www.gutenberg.org/ebooks/34501.epub.images	2020-06-17 01:26:20.392187	ebooks/34501
600892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34501.kindle.noimages	2020-06-17 01:26:22.939374	ebooks/34501
291054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34501/34501-h/34501-h.htm	2010-11-29 07:00:54	ebooks/34501
28827	image/jpeg	http://www.gutenberg.org/cache/epub/34501/pg34501.cover.medium.jpg	2020-06-17 01:26:22.999334	ebooks/34501
102725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34501/34501.zip	2010-11-29 07:01:00	ebooks/34501
171676	application/epub+zip	http://www.gutenberg.org/ebooks/34501.epub.noimages	2020-06-17 01:26:20.574167	ebooks/34501
280939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34501/34501.txt	2010-11-29 07:00:54	ebooks/34501
6526694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34501.kindle.images	2020-06-17 01:26:22.303341	ebooks/34501
280911	text/plain	http://www.gutenberg.org/ebooks/34501.txt.utf-8	2020-06-17 01:26:19.681172	ebooks/34501
1678738	application/zip	http://www.gutenberg.org/files/34501/34501-h.zip	2010-11-29 07:01:00	ebooks/34501
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/34501.rdf	2020-06-17 01:26:23.07033	ebooks/34501
3918	image/jpeg	http://www.gutenberg.org/cache/epub/34501/pg34501.cover.small.jpg	2020-06-17 01:26:22.970363	ebooks/34501
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/34502.rdf	2020-06-17 01:26:27.216296	ebooks/34502
156552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34502/34502-8.zip	2010-11-29 10:34:02	ebooks/34502
770621	application/epub+zip	http://www.gutenberg.org/ebooks/34502.epub.images	2020-06-17 01:26:23.848356	ebooks/34502
2179963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34502.kindle.images	2020-06-17 01:26:25.786306	ebooks/34502
404080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34502/34502.txt	2010-11-29 10:33:50	ebooks/34502
538786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34502/34502-h.zip	2010-11-29 10:34:02	ebooks/34502
481803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34502/34502-h/34502-h.htm	2010-11-29 10:32:20	ebooks/34502
252466	application/epub+zip	http://www.gutenberg.org/ebooks/34502.epub.noimages	2020-06-17 01:26:24.405322	ebooks/34502
156437	application/zip	http://www.gutenberg.org/files/34502/34502.zip	2010-11-29 10:34:02	ebooks/34502
404093	text/plain	http://www.gutenberg.org/ebooks/34502.txt.utf-8	2020-06-17 01:26:23.177345	ebooks/34502
404011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34502/34502-8.txt	2010-11-29 10:32:20	ebooks/34502
924886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34502.kindle.noimages	2020-06-17 01:26:26.96828	ebooks/34502
20087	image/jpeg	http://www.gutenberg.org/cache/epub/34502/pg34502.cover.medium.jpg	2020-06-17 01:26:27.092307	ebooks/34502
2147	image/jpeg	http://www.gutenberg.org/cache/epub/34502/pg34502.cover.small.jpg	2020-06-17 01:26:27.033279	ebooks/34502
36494	image/jpeg	http://www.gutenberg.org/cache/epub/34503/pg34503.cover.medium.jpg	2020-06-17 01:26:32.503231	ebooks/34503
325376	application/zip	http://www.gutenberg.org/files/34503/34503-0.zip	2010-11-29 10:36:16	ebooks/34503
821444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34503/34503-8.txt	2010-11-29 10:35:48	ebooks/34503
16841	application/rdf+xml	http://www.gutenberg.org/ebooks/34503.rdf	2020-06-17 01:26:32.607207	ebooks/34503
325030	application/zip	http://www.gutenberg.org/files/34503/34503.zip	2010-11-29 10:36:16	ebooks/34503
821484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34503/34503.txt	2010-11-29 10:35:48	ebooks/34503
4515	image/jpeg	http://www.gutenberg.org/cache/epub/34503/pg34503.cover.small.jpg	2020-06-17 01:26:32.465209	ebooks/34503
325195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34503/34503-8.zip	2010-11-29 10:36:16	ebooks/34503
821567	text/plain; charset=utf-8	http://www.gutenberg.org/files/34503/34503-0.txt	2010-11-29 10:35:04	ebooks/34503
426014	application/epub+zip	http://www.gutenberg.org/ebooks/34503.epub.noimages	2020-06-17 01:26:28.550285	ebooks/34503
1663325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34503.kindle.images	2020-06-17 01:26:30.485236	ebooks/34503
456475	application/epub+zip	http://www.gutenberg.org/ebooks/34503.epub.images	2020-06-17 01:26:28.019306	ebooks/34503
904961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34503/34503-h/34503-h.htm	2010-11-29 10:35:06	ebooks/34503
398622	application/zip	http://www.gutenberg.org/files/34503/34503-h.zip	2010-11-29 10:36:16	ebooks/34503
1632836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34503.kindle.noimages	2020-06-17 01:26:32.422212	ebooks/34503
16475	image/jpeg	http://www.gutenberg.org/cache/epub/34504/pg34504.cover.medium.jpg	2020-06-17 01:26:35.460176	ebooks/34504
75732	application/zip	http://www.gutenberg.org/files/34504/34504.zip	2010-11-29 10:37:08	ebooks/34504
194862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34504/34504.txt	2010-11-29 10:37:06	ebooks/34504
194857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34504/34504-8.txt	2010-11-29 10:37:06	ebooks/34504
487298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34504.kindle.noimages	2020-06-17 01:26:35.168191	ebooks/34504
125586	application/epub+zip	http://www.gutenberg.org/ebooks/34504.epub.noimages	2020-06-17 01:26:33.778202	ebooks/34504
487306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34504.kindle.images	2020-06-17 01:26:34.475183	ebooks/34504
194854	text/plain	http://www.gutenberg.org/ebooks/34504.txt.utf-8	2020-06-17 01:26:32.711221	ebooks/34504
75789	application/zip	http://www.gutenberg.org/files/34504/34504-8.zip	2010-11-29 10:37:08	ebooks/34504
125586	application/epub+zip	http://www.gutenberg.org/ebooks/34504.epub.images	2020-06-17 01:26:33.291233	ebooks/34504
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/34504.rdf	2020-06-17 01:26:35.694175	ebooks/34504
4380	image/jpeg	http://www.gutenberg.org/cache/epub/34504/pg34504.cover.small.jpg	2020-06-17 01:26:35.315183	ebooks/34504
78082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34504/34504-h.zip	2010-11-29 10:37:08	ebooks/34504
208343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34504/34504-h/34504-h.htm	2010-11-29 10:37:06	ebooks/34504
524335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34505/34505-h/34505-h.htm	2010-11-29 10:38:52	ebooks/34505
995358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34505.kindle.images	2020-06-17 01:26:38.258436	ebooks/34505
196835	application/zip	http://www.gutenberg.org/files/34505/34505-h.zip	2010-11-29 10:38:52	ebooks/34505
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/34505.rdf	2020-06-17 01:26:39.955411	ebooks/34505
995350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34505.kindle.noimages	2020-06-17 01:26:39.427424	ebooks/34505
499629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34505/34505-8.txt	2010-11-29 10:38:52	ebooks/34505
193383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34505/34505.zip	2010-11-29 10:38:52	ebooks/34505
4450	image/jpeg	http://www.gutenberg.org/cache/epub/34505/pg34505.cover.small.jpg	2020-06-17 01:26:39.575424	ebooks/34505
256194	application/epub+zip	http://www.gutenberg.org/ebooks/34505.epub.noimages	2020-06-17 01:26:37.087474	ebooks/34505
16959	image/jpeg	http://www.gutenberg.org/cache/epub/34505/pg34505.cover.medium.jpg	2020-06-17 01:26:39.721424	ebooks/34505
499606	text/plain	http://www.gutenberg.org/ebooks/34505.txt.utf-8	2020-06-17 01:26:35.802173	ebooks/34505
499621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34505/34505.txt	2010-11-29 10:38:52	ebooks/34505
256194	application/epub+zip	http://www.gutenberg.org/ebooks/34505.epub.images	2020-06-17 01:26:36.555456	ebooks/34505
193425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34505/34505-8.zip	2010-11-29 10:38:52	ebooks/34505
449397	application/epub+zip	http://www.gutenberg.org/ebooks/34506.epub.noimages	2020-06-17 01:26:41.872392	ebooks/34506
992985	text/plain	http://www.gutenberg.org/ebooks/34506.txt.utf-8	2020-06-17 01:26:40.078419	ebooks/34506
1084389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34506/34506-h/34506-h.htm	2010-11-29 13:52:08	ebooks/34506
18946	application/rdf+xml	http://www.gutenberg.org/ebooks/34506.rdf	2020-06-17 01:26:47.094343	ebooks/34506
4221	image/jpeg	http://www.gutenberg.org/cache/epub/34506/pg34506.cover.small.jpg	2020-06-17 01:26:46.657335	ebooks/34506
593224	application/epub+zip	http://www.gutenberg.org/ebooks/34506.epub.images	2020-06-17 01:26:41.197414	ebooks/34506
15415	image/jpeg	http://www.gutenberg.org/cache/epub/34506/pg34506.cover.medium.jpg	2020-06-17 01:26:46.819338	ebooks/34506
378157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34506/34506.zip	2010-11-29 13:52:10	ebooks/34506
531747	application/zip	http://www.gutenberg.org/files/34506/34506-h.zip	2010-11-29 13:52:10	ebooks/34506
992613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34506/34506-8.txt	2010-11-29 13:52:08	ebooks/34506
992963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34506/34506.txt	2010-11-29 13:52:08	ebooks/34506
378230	application/zip	http://www.gutenberg.org/files/34506/34506-8.zip	2010-11-29 13:52:10	ebooks/34506
2201389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34506.kindle.images	2020-06-17 01:26:44.360363	ebooks/34506
1808357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34506.kindle.noimages	2020-06-17 01:26:46.490344	ebooks/34506
820117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34507.kindle.noimages	2020-06-17 01:26:50.626275	ebooks/34507
844267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34507.kindle.images	2020-06-17 01:26:49.522292	ebooks/34507
374781	text/plain	http://www.gutenberg.org/ebooks/34507.txt.utf-8	2020-06-17 01:26:47.19935	ebooks/34507
13618	image/jpeg	http://www.gutenberg.org/cache/epub/34507/pg34507.cover.medium.jpg	2020-06-17 01:26:50.936289	ebooks/34507
374792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34507/34507.txt	2010-11-29 13:58:56	ebooks/34507
3765	image/jpeg	http://www.gutenberg.org/cache/epub/34507/pg34507.cover.small.jpg	2020-06-17 01:26:50.781283	ebooks/34507
145896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34507/34507-8.zip	2010-11-29 14:00:14	ebooks/34507
397522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34507/34507-h/34507-h.htm	2010-11-29 13:54:00	ebooks/34507
145855	application/zip	http://www.gutenberg.org/files/34507/34507.zip	2010-11-29 14:00:14	ebooks/34507
203573	application/epub+zip	http://www.gutenberg.org/ebooks/34507.epub.noimages	2020-06-17 01:26:48.427356	ebooks/34507
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/34507.rdf	2020-06-17 01:26:51.184268	ebooks/34507
159171	application/zip	http://www.gutenberg.org/files/34507/34507-h.zip	2010-11-29 14:00:16	ebooks/34507
218487	application/epub+zip	http://www.gutenberg.org/ebooks/34507.epub.images	2020-06-17 01:26:47.89733	ebooks/34507
374747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34507/34507-8.txt	2010-11-29 13:54:00	ebooks/34507
7310388	application/zip	http://www.gutenberg.org/files/34508/34508-h.zip	2010-11-29 14:05:06	ebooks/34508
162185	application/epub+zip	http://www.gutenberg.org/ebooks/34508.epub.noimages	2020-06-17 01:26:54.796221	ebooks/34508
22265751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34508.kindle.images	2020-06-17 01:27:01.152345	ebooks/34508
398162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34508/34508-h/34508-h.htm	2010-11-29 14:01:46	ebooks/34508
3407	image/jpeg	http://www.gutenberg.org/cache/epub/34508/pg34508.cover.small.jpg	2020-06-17 01:27:02.691324	ebooks/34508
18352	image/jpeg	http://www.gutenberg.org/cache/epub/34508/pg34508.cover.medium.jpg	2020-06-17 01:27:02.809327	ebooks/34508
87801	application/zip	http://www.gutenberg.org/files/34508/34508-8.zip	2010-11-29 14:05:04	ebooks/34508
643729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34508.kindle.noimages	2020-06-17 01:27:02.566328	ebooks/34508
13612675	application/epub+zip	http://www.gutenberg.org/ebooks/34508.epub.images	2020-06-17 01:26:54.332244	ebooks/34508
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/34508.rdf	2020-06-17 01:27:03.069315	ebooks/34508
87549	application/zip	http://www.gutenberg.org/files/34508/34508.zip	2010-11-29 14:05:04	ebooks/34508
87963	text/plain; charset=utf-8	http://www.gutenberg.org/files/34508/34508-0.zip	2010-11-29 14:05:04	ebooks/34508
249406	text/plain; charset=utf-8	http://www.gutenberg.org/files/34508/34508-0.txt	2010-11-29 14:01:42	ebooks/34508
249182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34508/34508-8.txt	2010-11-29 14:04:14	ebooks/34508
249242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34508/34508.txt	2010-11-29 14:04:14	ebooks/34508
1154028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34509.kindle.noimages	2020-06-17 01:27:11.162211	ebooks/34509
240174	application/epub+zip	http://www.gutenberg.org/ebooks/34509.epub.noimages	2020-06-17 01:27:05.819306	ebooks/34509
1164189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34509.kindle.images	2020-06-17 01:27:08.479263	ebooks/34509
141673	application/zip	http://www.gutenberg.org/files/34509/34509-h.zip	2010-11-29 15:02:44	ebooks/34509
18591	image/jpeg	http://www.gutenberg.org/cache/epub/34509/pg34509.cover.medium.jpg	2020-06-17 01:27:11.803211	ebooks/34509
120976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34509/34509.zip	2010-11-29 15:02:44	ebooks/34509
491964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34509/34509-8.txt	2010-11-29 15:02:44	ebooks/34509
121024	application/zip	http://www.gutenberg.org/files/34509/34509-8.zip	2010-11-29 15:02:44	ebooks/34509
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/34509.rdf	2020-06-17 01:27:12.410196	ebooks/34509
803593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34509/34509-h/34509-h.htm	2010-11-29 15:02:44	ebooks/34509
492235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34509/34509.txt	2010-11-29 15:02:44	ebooks/34509
246555	application/epub+zip	http://www.gutenberg.org/ebooks/34509.epub.images	2020-06-17 01:27:04.81531	ebooks/34509
492100	text/plain	http://www.gutenberg.org/ebooks/34509.txt.utf-8	2020-06-17 01:27:03.184372	ebooks/34509
5200	image/jpeg	http://www.gutenberg.org/cache/epub/34509/pg34509.cover.small.jpg	2020-06-17 01:27:11.488241	ebooks/34509
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/3451.rdf	2020-06-11 01:02:54.59024	ebooks/3451
2049239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3451.kindle.noimages	2020-06-02 00:53:58.723807	ebooks/3451
4009	image/jpeg	http://www.gutenberg.org/cache/epub/3451/pg3451.cover.small.jpg	2020-06-02 00:53:58.752819	ebooks/3451
1322215	text/html	http://www.gutenberg.org/ebooks/3451.html.noimages	2020-06-02 00:53:53.175878	ebooks/3451
1235915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3451/3451.txt	2015-04-05 03:44:46	ebooks/3451
449799	application/zip	http://www.gutenberg.org/files/3451/3451.zip	2015-04-05 03:45:12	ebooks/3451
16517	image/jpeg	http://www.gutenberg.org/cache/epub/3451/pg3451.cover.medium.jpg	2020-06-02 00:53:58.776807	ebooks/3451
516655	application/epub+zip	http://www.gutenberg.org/ebooks/3451.epub.noimages	2020-06-02 00:53:53.953895	ebooks/3451
1322215	text/html	http://www.gutenberg.org/ebooks/3451.html.images	2020-06-02 00:53:52.900895	ebooks/3451
516654	application/epub+zip	http://www.gutenberg.org/ebooks/3451.epub.images	2020-06-02 00:53:53.674869	ebooks/3451
2049250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3451.kindle.images	2020-06-02 00:53:56.341841	ebooks/3451
1235916	text/plain	http://www.gutenberg.org/ebooks/3451.txt.utf-8	2020-06-02 00:53:52.110902	ebooks/3451
312253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34510.kindle.noimages	2020-06-17 01:27:15.735451	ebooks/34510
99244	text/plain	http://www.gutenberg.org/ebooks/34510.txt.utf-8	2020-06-17 01:27:12.512211	ebooks/34510
33596	application/zip	http://www.gutenberg.org/files/34510/34510-8.zip	2010-11-29 15:25:02	ebooks/34510
720545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34510.kindle.images	2020-06-17 01:27:15.381172	ebooks/34510
107583	application/epub+zip	http://www.gutenberg.org/ebooks/34510.epub.noimages	2020-06-17 01:27:14.640181	ebooks/34510
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/34510.rdf	2020-06-17 01:27:16.296445	ebooks/34510
6097	image/jpeg	http://www.gutenberg.org/cache/epub/34510/pg34510.cover.small.jpg	2020-06-17 01:27:15.892466	ebooks/34510
119861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34510/34510-h/34510-h.htm	2013-03-19 03:15:08	ebooks/34510
99285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34510/34510.txt	2010-11-29 15:24:36	ebooks/34510
33910	image/jpeg	http://www.gutenberg.org/cache/epub/34510/pg34510.cover.medium.jpg	2020-06-17 01:27:16.047452	ebooks/34510
99260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34510/34510-8.txt	2010-11-29 15:21:18	ebooks/34510
150717	application/zip	http://www.gutenberg.org/files/34510/34510-h.zip	2013-03-19 03:15:50	ebooks/34510
33575	application/zip	http://www.gutenberg.org/files/34510/34510.zip	2010-11-29 15:25:02	ebooks/34510
309647	application/epub+zip	http://www.gutenberg.org/ebooks/34510.epub.images	2020-06-17 01:27:13.193239	ebooks/34510
2555501	application/epub+zip	http://www.gutenberg.org/ebooks/34511.epub.images	2020-06-17 01:27:17.31443	ebooks/34511
35139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34511/34511-8.txt	2010-11-29 17:07:26	ebooks/34511
13133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34511/34511-8.zip	2010-11-29 17:08:04	ebooks/34511
19337	image/jpeg	http://www.gutenberg.org/cache/epub/34511/pg34511.cover.medium.jpg	2020-06-17 01:27:20.629389	ebooks/34511
35108	text/plain	http://www.gutenberg.org/ebooks/34511.txt.utf-8	2020-06-17 01:27:16.394461	ebooks/34511
44645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34511/34511-h/34511-h.htm	2010-11-29 17:07:26	ebooks/34511
271886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34511.kindle.noimages	2020-06-17 01:27:20.329448	ebooks/34511
35130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34511/34511.txt	2010-11-29 17:07:54	ebooks/34511
13114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34511/34511.zip	2010-11-29 17:08:04	ebooks/34511
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/34511.rdf	2020-06-17 01:27:20.863386	ebooks/34511
66224	application/epub+zip	http://www.gutenberg.org/ebooks/34511.epub.noimages	2020-06-17 01:27:17.794431	ebooks/34511
1675309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34511/34511-h.zip	2010-11-29 17:08:06	ebooks/34511
4741	image/jpeg	http://www.gutenberg.org/cache/epub/34511/pg34511.cover.small.jpg	2020-06-17 01:27:20.478392	ebooks/34511
6475390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34511.kindle.images	2020-06-17 01:27:19.881414	ebooks/34511
466486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34512/34512.txt	2017-05-08 01:33:12	ebooks/34512
179710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34512/34512.zip	2017-05-08 01:33:28	ebooks/34512
466472	text/plain	http://www.gutenberg.org/ebooks/34512.txt.utf-8	2020-06-17 01:27:20.969422	ebooks/34512
397511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34512/34512-h.zip	2017-05-08 01:33:28	ebooks/34512
179747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34512/34512-8.zip	2017-05-08 01:33:28	ebooks/34512
630012	application/epub+zip	http://www.gutenberg.org/ebooks/34512.epub.images	2020-06-17 01:27:21.747416	ebooks/34512
466495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34512/34512-8.txt	2017-05-08 01:33:12	ebooks/34512
240119	application/epub+zip	http://www.gutenberg.org/ebooks/34512.epub.noimages	2020-06-17 01:27:22.257398	ebooks/34512
1576260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34512.kindle.images	2020-06-17 01:27:23.597381	ebooks/34512
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/34512.rdf	2020-06-17 01:27:25.412327	ebooks/34512
968095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34512.kindle.noimages	2020-06-17 01:27:24.839336	ebooks/34512
4130	image/jpeg	http://www.gutenberg.org/cache/epub/34512/pg34512.cover.small.jpg	2020-06-17 01:27:24.99734	ebooks/34512
16117	image/jpeg	http://www.gutenberg.org/cache/epub/34512/pg34512.cover.medium.jpg	2020-06-17 01:27:25.154368	ebooks/34512
504745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34512/34512-h/34512-h.htm	2017-05-08 01:33:12	ebooks/34512
1012536	text/html; charset=us-ascii	http://www.gutenberg.org/files/34513/34513-h/34513-h.htm	2010-11-29 21:51:14	ebooks/34513
362205	application/zip	http://www.gutenberg.org/files/34513/34513-h.zip	2010-11-29 21:53:10	ebooks/34513
804229	text/plain	http://www.gutenberg.org/ebooks/34513.txt.utf-8	2020-06-17 01:27:25.528339	ebooks/34513
803413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34513/34513-8.txt	2010-11-29 21:52:48	ebooks/34513
33053	image/jpeg	http://www.gutenberg.org/cache/epub/34513/pg34513.cover.medium.jpg	2020-06-17 01:27:34.783238	ebooks/34513
803603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34513/34513.txt	2010-11-29 21:52:00	ebooks/34513
1835270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34513.kindle.images	2020-06-17 01:27:31.526252	ebooks/34513
1835263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34513.kindle.noimages	2020-06-17 01:27:34.298213	ebooks/34513
317705	application/zip	http://www.gutenberg.org/files/34513/34513-8.zip	2010-11-29 21:53:10	ebooks/34513
316819	application/zip	http://www.gutenberg.org/files/34513/34513.zip	2010-11-29 21:53:10	ebooks/34513
450250	application/epub+zip	http://www.gutenberg.org/ebooks/34513.epub.images	2020-06-17 01:27:27.428316	ebooks/34513
450251	application/epub+zip	http://www.gutenberg.org/ebooks/34513.epub.noimages	2020-06-17 01:27:28.757291	ebooks/34513
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/34513.rdf	2020-06-17 01:27:35.192202	ebooks/34513
6442	image/jpeg	http://www.gutenberg.org/cache/epub/34513/pg34513.cover.small.jpg	2020-06-17 01:27:34.548216	ebooks/34513
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/34514.rdf	2020-06-17 01:27:39.326159	ebooks/34514
131285	application/zip	http://www.gutenberg.org/files/34514/34514-8.zip	2010-12-01 06:16:28	ebooks/34514
385669	text/html	http://www.gutenberg.org/ebooks/34514.html.noimages	2020-06-17 01:27:35.835207	ebooks/34514
19370	image/jpeg	http://www.gutenberg.org/cache/epub/34514/pg34514.cover.medium.jpg	2020-06-17 01:27:39.098152	ebooks/34514
385669	text/html	http://www.gutenberg.org/ebooks/34514.html.images	2020-06-17 01:27:35.670229	ebooks/34514
199060	application/epub+zip	http://www.gutenberg.org/ebooks/34514.epub.noimages	2020-06-17 01:27:36.779188	ebooks/34514
4967	image/jpeg	http://www.gutenberg.org/cache/epub/34514/pg34514.cover.small.jpg	2020-06-17 01:27:38.954156	ebooks/34514
776923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34514.kindle.images	2020-06-17 01:27:37.794171	ebooks/34514
199059	application/epub+zip	http://www.gutenberg.org/ebooks/34514.epub.images	2020-06-17 01:27:36.334197	ebooks/34514
336121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34514/34514-8.txt	2010-12-01 06:16:26	ebooks/34514
351412	text/plain	http://www.gutenberg.org/ebooks/34514.txt.utf-8	2020-06-17 01:27:35.29522	ebooks/34514
776916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34514.kindle.noimages	2020-06-17 01:27:38.808168	ebooks/34514
310923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34515.kindle.noimages	2020-06-17 01:27:41.131388	ebooks/34515
83664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34515/34515-8.txt	2010-12-01 06:19:38	ebooks/34515
32141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34515/34515.zip	2010-12-01 06:19:38	ebooks/34515
100293	application/epub+zip	http://www.gutenberg.org/ebooks/34515.epub.noimages	2020-06-17 01:27:40.20017	ebooks/34515
37842	image/jpeg	http://www.gutenberg.org/cache/epub/34515/pg34515.cover.medium.jpg	2020-06-17 01:27:41.168345	ebooks/34515
174429	application/zip	http://www.gutenberg.org/files/34515/34515-h.zip	2010-12-01 06:19:38	ebooks/34515
5812	image/jpeg	http://www.gutenberg.org/cache/epub/34515/pg34515.cover.small.jpg	2020-06-17 01:27:41.150336	ebooks/34515
83682	text/plain	http://www.gutenberg.org/ebooks/34515.txt.utf-8	2020-06-17 01:27:39.422172	ebooks/34515
209126	application/epub+zip	http://www.gutenberg.org/ebooks/34515.epub.images	2020-06-17 01:27:39.893169	ebooks/34515
110027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34515/34515-h/34515-h.htm	2010-12-01 06:19:38	ebooks/34515
32177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34515/34515-8.zip	2010-12-01 06:19:38	ebooks/34515
512324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34515.kindle.images	2020-06-17 01:27:40.732337	ebooks/34515
83655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34515/34515.txt	2010-12-01 06:19:38	ebooks/34515
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/34515.rdf	2020-06-17 01:27:41.225325	ebooks/34515
195085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34516/34516-h/34516-h.htm	2010-11-30 04:08:32	ebooks/34516
470583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34516.kindle.noimages	2020-06-17 01:27:46.454274	ebooks/34516
190998	text/plain	http://www.gutenberg.org/ebooks/34516.txt.utf-8	2020-06-17 01:27:41.330344	ebooks/34516
1497085	application/zip	http://www.gutenberg.org/files/34516/34516-h.zip	2010-11-30 04:08:42	ebooks/34516
139003	application/epub+zip	http://www.gutenberg.org/ebooks/34516.epub.noimages	2020-06-17 01:27:42.581324	ebooks/34516
186346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34516/34516-8.txt	2010-11-30 04:07:58	ebooks/34516
14031	image/jpeg	http://www.gutenberg.org/cache/epub/34516/pg34516.cover.medium.jpg	2020-06-17 01:27:46.481268	ebooks/34516
3440540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34516.kindle.images	2020-06-17 01:27:46.024271	ebooks/34516
2160	image/jpeg	http://www.gutenberg.org/cache/epub/34516/pg34516.cover.small.jpg	2020-06-17 01:27:46.469268	ebooks/34516
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/34516.rdf	2020-06-17 01:27:46.533262	ebooks/34516
74553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34516/34516-8.zip	2010-11-30 04:08:46	ebooks/34516
1534656	application/epub+zip	http://www.gutenberg.org/ebooks/34516.epub.images	2020-06-17 01:27:42.378337	ebooks/34516
141378	application/epub+zip	http://www.gutenberg.org/ebooks/34517.epub.images	2020-06-17 01:27:47.285254	ebooks/34517
162788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34517/34517-8.txt	2010-11-30 05:09:08	ebooks/34517
31683	image/jpeg	http://www.gutenberg.org/cache/epub/34517/pg34517.cover.medium.jpg	2020-06-17 01:27:50.162217	ebooks/34517
426009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34517.kindle.noimages	2020-06-17 01:27:49.864226	ebooks/34517
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/34517.rdf	2020-06-17 01:27:50.392213	ebooks/34517
163930	text/plain	http://www.gutenberg.org/ebooks/34517.txt.utf-8	2020-06-17 01:27:46.63929	ebooks/34517
66144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34517/34517-8.zip	2010-11-30 05:09:10	ebooks/34517
69533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34517/34517-h.zip	2010-11-30 05:09:10	ebooks/34517
140581	application/epub+zip	http://www.gutenberg.org/ebooks/34517.epub.noimages	2020-06-17 01:27:48.724229	ebooks/34517
174150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34517/34517-h/34517-h.htm	2010-11-30 05:09:10	ebooks/34517
6089	image/jpeg	http://www.gutenberg.org/cache/epub/34517/pg34517.cover.small.jpg	2020-06-17 01:27:50.013213	ebooks/34517
519494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34517.kindle.images	2020-06-17 01:27:49.433221	ebooks/34517
178150	text/plain	http://www.gutenberg.org/ebooks/34518.txt.utf-8	2020-06-17 01:27:50.492227	ebooks/34518
68642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34518/34518-8.zip	2010-11-30 05:12:10	ebooks/34518
198691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34518/34518-h/34518-h.htm	2010-11-30 05:12:10	ebooks/34518
125052	application/epub+zip	http://www.gutenberg.org/ebooks/34518.epub.images	2020-06-17 01:27:51.136203	ebooks/34518
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/34518.rdf	2020-06-17 01:27:53.696171	ebooks/34518
484076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34518.kindle.noimages	2020-06-17 01:27:53.171189	ebooks/34518
74049	application/zip	http://www.gutenberg.org/files/34518/34518-h.zip	2010-11-30 05:12:10	ebooks/34518
484084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34518.kindle.images	2020-06-17 01:27:52.392183	ebooks/34518
4306	image/jpeg	http://www.gutenberg.org/cache/epub/34518/pg34518.cover.small.jpg	2020-06-17 01:27:53.318178	ebooks/34518
176912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34518/34518-8.txt	2010-11-30 05:12:08	ebooks/34518
14707	image/jpeg	http://www.gutenberg.org/cache/epub/34518/pg34518.cover.medium.jpg	2020-06-17 01:27:53.464174	ebooks/34518
125052	application/epub+zip	http://www.gutenberg.org/ebooks/34518.epub.noimages	2020-06-17 01:27:51.615217	ebooks/34518
17742	image/jpeg	http://www.gutenberg.org/cache/epub/34519/pg34519.cover.medium.jpg	2020-06-17 01:27:56.380436	ebooks/34519
182623	text/plain	http://www.gutenberg.org/ebooks/34519.txt.utf-8	2020-06-17 01:27:53.793187	ebooks/34519
4809	image/jpeg	http://www.gutenberg.org/cache/epub/34519/pg34519.cover.small.jpg	2020-06-17 01:27:56.240434	ebooks/34519
490278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34519.kindle.images	2020-06-17 01:27:55.414455	ebooks/34519
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/34519.rdf	2020-06-17 01:27:56.600444	ebooks/34519
124020	application/epub+zip	http://www.gutenberg.org/ebooks/34519.epub.images	2020-06-17 01:27:54.300167	ebooks/34519
490270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34519.kindle.noimages	2020-06-17 01:27:56.098433	ebooks/34519
181338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34519/34519-8.txt	2010-11-30 05:14:12	ebooks/34519
124020	application/epub+zip	http://www.gutenberg.org/ebooks/34519.epub.noimages	2020-06-17 01:27:54.731163	ebooks/34519
192265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34519/34519-h/34519-h.htm	2010-11-30 05:14:14	ebooks/34519
73821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34519/34519-8.zip	2010-11-30 05:14:14	ebooks/34519
76490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34519/34519-h.zip	2010-11-30 05:14:14	ebooks/34519
130881	text/plain	http://www.gutenberg.org/ebooks/3452.txt.utf-8	2020-06-02 00:53:58.888816	ebooks/3452
3578	image/jpeg	http://www.gutenberg.org/cache/epub/3452/pg3452.cover.small.jpg	2020-06-02 00:53:59.904789	ebooks/3452
13050	image/jpeg	http://www.gutenberg.org/cache/epub/3452/pg3452.cover.medium.jpg	2020-06-02 00:53:59.927789	ebooks/3452
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/3452.rdf	2020-06-11 01:02:54.614267	ebooks/3452
130880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3452/3452.txt	2015-04-05 05:24:08	ebooks/3452
52670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3452/3452.zip	2015-04-05 05:24:52	ebooks/3452
144157	text/html	http://www.gutenberg.org/ebooks/3452.html.images	2020-06-02 00:53:58.9868	ebooks/3452
294059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3452.kindle.images	2020-06-02 00:53:59.522799	ebooks/3452
73975	application/epub+zip	http://www.gutenberg.org/ebooks/3452.epub.images	2020-06-02 00:53:59.10681	ebooks/3452
294047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3452.kindle.noimages	2020-06-02 00:53:59.880788	ebooks/3452
144157	text/html	http://www.gutenberg.org/ebooks/3452.html.noimages	2020-06-02 00:53:59.027814	ebooks/3452
73975	application/epub+zip	http://www.gutenberg.org/ebooks/3452.epub.noimages	2020-06-02 00:53:59.161804	ebooks/3452
801315	application/epub+zip	http://www.gutenberg.org/ebooks/34520.epub.noimages	2020-06-17 01:28:18.301167	ebooks/34520
3995471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34520.kindle.noimages	2020-06-17 01:29:41.588292	ebooks/34520
19397	application/rdf+xml	http://www.gutenberg.org/ebooks/34520.rdf	2020-06-17 01:29:43.668254	ebooks/34520
533561	text/plain; charset=utf-8	http://www.gutenberg.org/files/34520/34520-0.zip	2020-06-16 15:34:13	ebooks/34520
529800	application/zip	http://www.gutenberg.org/files/34520/34520-8.zip	2010-11-30 07:32:32	ebooks/34520
59724195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34520.kindle.images	2020-06-17 01:29:32.841193	ebooks/34520
3410616	text/html; charset=utf-8	http://www.gutenberg.org/files/34520/34520-h/34520-h.html	2010-11-30 07:29:02	ebooks/34520
529768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34520/34520.zip	2010-11-30 07:32:32	ebooks/34520
25057868	application/zip	http://www.gutenberg.org/files/34520/34520-tei.zip	2010-11-30 07:32:34	ebooks/34520
25229355	application/epub+zip	http://www.gutenberg.org/ebooks/34520.epub.images	2020-06-17 01:28:15.938179	ebooks/34520
5588	image/jpeg	http://www.gutenberg.org/cache/epub/34520/pg34520.cover.small.jpg	2020-06-17 01:29:42.099277	ebooks/34520
25033669	application/zip	http://www.gutenberg.org/files/34520/34520-h.zip	2010-11-30 07:29:04	ebooks/34520
1873795	application/prs.tei	http://www.gutenberg.org/files/34520/34520-tei/34520-tei.tei	2010-11-30 07:32:31	ebooks/34520
1524235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34520/34520-8.txt	2010-11-30 07:32:31	ebooks/34520
29526915	application/pdf	http://www.gutenberg.org/files/34520/34520-pdf.pdf	2010-11-30 07:32:26	ebooks/34520
1553720	text/plain; charset=utf-8	http://www.gutenberg.org/files/34520/34520-0.txt	2020-06-16 15:34:13	ebooks/34520
1524244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34520/34520.txt	2010-11-30 07:32:31	ebooks/34520
20145	image/jpeg	http://www.gutenberg.org/cache/epub/34520/pg34520.cover.medium.jpg	2020-06-17 01:29:42.59227	ebooks/34520
26251170	application/pdf	http://www.gutenberg.org/files/34520/34520-pdf.zip	2010-11-30 07:32:30	ebooks/34520
4250	image/jpeg	http://www.gutenberg.org/cache/epub/34521/pg34521.cover.small.jpg	2020-06-17 01:29:46.307272	ebooks/34521
114638	text/plain	http://www.gutenberg.org/ebooks/34521.txt.utf-8	2020-06-17 01:29:43.76829	ebooks/34521
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/34521.rdf	2020-06-17 01:29:46.732214	ebooks/34521
380018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34521.kindle.images	2020-06-17 01:29:45.464232	ebooks/34521
380009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34521.kindle.noimages	2020-06-17 01:29:46.144225	ebooks/34521
149322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34521/34521-h/34521-h.htm	2010-11-30 08:39:00	ebooks/34521
44843	application/zip	http://www.gutenberg.org/files/34521/34521-8.zip	2010-11-30 08:39:00	ebooks/34521
113408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34521/34521-8.txt	2010-11-30 08:38:58	ebooks/34521
15380	image/jpeg	http://www.gutenberg.org/cache/epub/34521/pg34521.cover.medium.jpg	2020-06-17 01:29:46.47022	ebooks/34521
49247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34521/34521-h.zip	2010-11-30 08:39:00	ebooks/34521
97145	application/epub+zip	http://www.gutenberg.org/ebooks/34521.epub.noimages	2020-06-17 01:29:44.781246	ebooks/34521
97146	application/epub+zip	http://www.gutenberg.org/ebooks/34521.epub.images	2020-06-17 01:29:44.339246	ebooks/34521
15891	image/jpeg	http://www.gutenberg.org/cache/epub/34522/pg34522.cover.medium.jpg	2020-06-17 01:29:51.455178	ebooks/34522
578609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34522/34522.txt	2010-11-30 08:45:00	ebooks/34522
578606	text/plain	http://www.gutenberg.org/ebooks/34522.txt.utf-8	2020-06-17 01:29:46.845236	ebooks/34522
227976	application/zip	http://www.gutenberg.org/files/34522/34522-8.zip	2010-11-30 08:45:00	ebooks/34522
1169724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34522.kindle.noimages	2020-06-17 01:29:51.146157	ebooks/34522
578607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34522/34522-8.txt	2010-11-30 08:45:00	ebooks/34522
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/34522.rdf	2020-06-17 01:29:51.705151	ebooks/34522
487417	application/epub+zip	http://www.gutenberg.org/ebooks/34522.epub.images	2020-06-17 01:29:47.695203	ebooks/34522
1478109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34522.kindle.images	2020-06-17 01:29:49.709188	ebooks/34522
603364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34522/34522-h/34522-h.htm	2010-11-30 08:45:00	ebooks/34522
292412	application/epub+zip	http://www.gutenberg.org/ebooks/34522.epub.noimages	2020-06-17 01:29:48.268199	ebooks/34522
366039	application/zip	http://www.gutenberg.org/files/34522/34522-h.zip	2010-11-30 08:45:00	ebooks/34522
4630	image/jpeg	http://www.gutenberg.org/cache/epub/34522/pg34522.cover.small.jpg	2020-06-17 01:29:51.302184	ebooks/34522
227894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34522/34522.zip	2010-11-30 08:45:00	ebooks/34522
57562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34523/34523.zip	2010-11-30 08:49:28	ebooks/34523
214877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34523/34523-h/34523-h.htm	2010-11-30 08:49:28	ebooks/34523
2118774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34523.kindle.images	2020-06-17 01:29:54.282429	ebooks/34523
29094	image/jpeg	http://www.gutenberg.org/cache/epub/34523/pg34523.cover.medium.jpg	2020-06-17 01:29:55.497408	ebooks/34523
178558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34523/34523.txt	2010-11-30 08:49:28	ebooks/34523
178542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34523/34523-8.txt	2010-11-30 08:49:28	ebooks/34523
57581	application/zip	http://www.gutenberg.org/files/34523/34523-8.zip	2010-11-30 08:49:28	ebooks/34523
525443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34523.kindle.noimages	2020-06-17 01:29:55.176404	ebooks/34523
6092	image/jpeg	http://www.gutenberg.org/cache/epub/34523/pg34523.cover.small.jpg	2020-06-17 01:29:55.337419	ebooks/34523
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/34523.rdf	2020-06-17 01:29:55.757398	ebooks/34523
129183	application/epub+zip	http://www.gutenberg.org/ebooks/34523.epub.noimages	2020-06-17 01:29:53.148445	ebooks/34523
787487	application/epub+zip	http://www.gutenberg.org/ebooks/34523.epub.images	2020-06-17 01:29:52.581442	ebooks/34523
397322	application/zip	http://www.gutenberg.org/files/34523/34523-h.zip	2010-11-30 08:49:30	ebooks/34523
178523	text/plain	http://www.gutenberg.org/ebooks/34523.txt.utf-8	2020-06-17 01:29:51.808164	ebooks/34523
267988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34524.kindle.noimages	2020-06-17 01:29:57.11238	ebooks/34524
62458	text/plain	http://www.gutenberg.org/ebooks/34524.txt.utf-8	2020-06-17 01:29:55.854409	ebooks/34524
2036727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34524.kindle.images	2020-06-17 01:29:56.848386	ebooks/34524
93444	application/epub+zip	http://www.gutenberg.org/ebooks/34524.epub.noimages	2020-06-17 01:29:56.214397	ebooks/34524
62486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34524/34524.txt	2010-11-30 12:01:38	ebooks/34524
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/34524.rdf	2020-06-17 01:29:57.196379	ebooks/34524
1135598	application/epub+zip	http://www.gutenberg.org/ebooks/34524.epub.images	2020-06-17 01:29:56.109413	ebooks/34524
64386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34524/34524-h/34524-h.htm	2010-11-30 12:01:38	ebooks/34524
29513	image/jpeg	http://www.gutenberg.org/cache/epub/34524/pg34524.cover.medium.jpg	2020-06-17 01:29:57.149383	ebooks/34524
24678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34524/34524.zip	2010-11-30 12:01:40	ebooks/34524
3808	image/jpeg	http://www.gutenberg.org/cache/epub/34524/pg34524.cover.small.jpg	2020-06-17 01:29:57.131379	ebooks/34524
477222	application/zip	http://www.gutenberg.org/files/34524/34524-h.zip	2010-11-30 12:01:40	ebooks/34524
101524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34525/34525.zip	2010-11-30 15:18:20	ebooks/34525
645051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34525.kindle.images	2020-06-17 01:29:59.10336	ebooks/34525
262086	text/plain	http://www.gutenberg.org/ebooks/34525.txt.utf-8	2020-06-17 01:29:57.30039	ebooks/34525
107576	application/zip	http://www.gutenberg.org/files/34525/34525-h.zip	2010-11-30 15:18:22	ebooks/34525
161605	application/epub+zip	http://www.gutenberg.org/ebooks/34525.epub.images	2020-06-17 01:29:57.834375	ebooks/34525
262108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34525/34525.txt	2010-11-30 15:18:20	ebooks/34525
15966	image/jpeg	http://www.gutenberg.org/cache/epub/34525/pg34525.cover.medium.jpg	2020-06-17 01:30:00.264372	ebooks/34525
287641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34525/34525-h/34525-h.htm	2010-11-30 15:18:20	ebooks/34525
4462	image/jpeg	http://www.gutenberg.org/cache/epub/34525/pg34525.cover.small.jpg	2020-06-17 01:30:00.121342	ebooks/34525
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/34525.rdf	2020-06-17 01:30:00.493342	ebooks/34525
262113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34525/34525-8.txt	2010-11-30 15:18:20	ebooks/34525
645040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34525.kindle.noimages	2020-06-17 01:29:59.975347	ebooks/34525
101549	application/zip	http://www.gutenberg.org/files/34525/34525-8.zip	2010-11-30 15:18:20	ebooks/34525
161606	application/epub+zip	http://www.gutenberg.org/ebooks/34525.epub.noimages	2020-06-17 01:29:58.242382	ebooks/34525
4137161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34526/34526-h.zip	2010-11-30 16:07:22	ebooks/34526
943572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34526.kindle.noimages	2020-06-17 01:30:10.226213	ebooks/34526
7673911	application/epub+zip	http://www.gutenberg.org/ebooks/34526.epub.images	2020-06-17 01:30:02.112343	ebooks/34526
16960214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34526.kindle.images	2020-06-17 01:30:08.983254	ebooks/34526
3112	image/jpeg	http://www.gutenberg.org/cache/epub/34526/pg34526.cover.small.jpg	2020-06-17 01:30:10.297219	ebooks/34526
494733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34526/34526-h/34526-h.htm	2010-11-30 16:07:16	ebooks/34526
416947	text/plain	http://www.gutenberg.org/ebooks/34526.txt.utf-8	2020-06-17 01:30:00.604347	ebooks/34526
271818	application/epub+zip	http://www.gutenberg.org/ebooks/34526.epub.noimages	2020-06-17 01:30:02.538314	ebooks/34526
416921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34526/34526.txt	2010-11-30 16:07:16	ebooks/34526
166966	application/zip	http://www.gutenberg.org/files/34526/34526-8.zip	2010-11-30 16:07:22	ebooks/34526
24752	image/jpeg	http://www.gutenberg.org/cache/epub/34526/pg34526.cover.medium.jpg	2020-06-17 01:30:10.364225	ebooks/34526
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/34526.rdf	2020-06-17 01:30:10.517208	ebooks/34526
416919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34526/34526-8.txt	2010-11-30 16:07:16	ebooks/34526
166881	application/zip	http://www.gutenberg.org/files/34526/34526.zip	2010-11-30 16:07:22	ebooks/34526
1909447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34527.kindle.noimages	2020-06-17 01:30:16.801143	ebooks/34527
12146	image/jpeg	http://www.gutenberg.org/cache/epub/34527/pg34527.cover.medium.jpg	2020-06-17 01:30:17.137344	ebooks/34527
483039	application/epub+zip	http://www.gutenberg.org/ebooks/34527.epub.noimages	2020-06-17 01:30:12.317191	ebooks/34527
1909460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34527.kindle.images	2020-06-17 01:30:14.551157	ebooks/34527
1173734	text/html; charset=us-ascii	http://www.gutenberg.org/files/34527/34527-h/34527-h.htm	2010-11-30 22:56:57	ebooks/34527
418997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34527/34527.zip	2010-11-30 22:57:29	ebooks/34527
418690	application/zip	http://www.gutenberg.org/files/34527/34527-h.zip	2010-11-30 22:57:29	ebooks/34527
483040	application/epub+zip	http://www.gutenberg.org/ebooks/34527.epub.images	2020-06-17 01:30:11.738216	ebooks/34527
3302	image/jpeg	http://www.gutenberg.org/cache/epub/34527/pg34527.cover.small.jpg	2020-06-17 01:30:16.971327	ebooks/34527
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/34527.rdf	2020-06-17 01:30:17.408321	ebooks/34527
1058071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34527/34527.txt	2010-11-30 22:57:29	ebooks/34527
1058087	text/plain	http://www.gutenberg.org/ebooks/34527.txt.utf-8	2020-06-17 01:30:10.655228	ebooks/34527
637049	application/epub+zip	http://www.gutenberg.org/ebooks/34528.epub.images	2020-06-17 01:30:18.417309	ebooks/34528
1480831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34528/34528-8.txt	2017-08-17 13:37:38	ebooks/34528
10030	image/jpeg	http://www.gutenberg.org/cache/epub/34528/pg34528.cover.medium.jpg	2020-06-17 01:30:25.279227	ebooks/34528
564152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34528/34528-8.zip	2017-08-17 13:43:38	ebooks/34528
569742	application/zip	http://www.gutenberg.org/files/34528/34528-0.zip	2017-08-17 13:43:40	ebooks/34528
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/34528.rdf	2020-06-17 01:30:25.531221	ebooks/34528
1519822	text/plain; charset=utf-8	http://www.gutenberg.org/files/34528/34528-0.txt	2017-08-17 13:37:44	ebooks/34528
637049	application/epub+zip	http://www.gutenberg.org/ebooks/34528.epub.noimages	2020-06-17 01:30:19.178338	ebooks/34528
1546774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34528/34528-h/34528-h.htm	2017-08-17 13:37:28	ebooks/34528
180584	application/epub+zip	http://www.gutenberg.org/ebooks/34532.epub.images	2020-06-17 01:30:37.94137	ebooks/34532
2693825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34528.kindle.images	2020-06-17 01:30:22.066263	ebooks/34528
582023	application/zip	http://www.gutenberg.org/files/34528/34528-h.zip	2017-08-17 13:43:40	ebooks/34528
2865	image/jpeg	http://www.gutenberg.org/cache/epub/34528/pg34528.cover.small.jpg	2020-06-17 01:30:25.122248	ebooks/34528
2693817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34528.kindle.noimages	2020-06-17 01:30:24.960234	ebooks/34528
957333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34529.kindle.images	2020-06-17 01:30:28.14719	ebooks/34529
171605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34529/34529.zip	2010-12-01 04:22:20	ebooks/34529
440070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34529/34529.txt	2010-12-01 04:16:48	ebooks/34529
440213	text/plain	http://www.gutenberg.org/ebooks/34529.txt.utf-8	2020-06-17 01:30:25.639234	ebooks/34529
22518	image/jpeg	http://www.gutenberg.org/cache/epub/34529/pg34529.cover.medium.jpg	2020-06-17 01:30:29.671169	ebooks/34529
171665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34529/34529-8.zip	2010-12-01 04:22:26	ebooks/34529
176148	application/zip	http://www.gutenberg.org/files/34529/34529-h.zip	2010-12-01 04:22:14	ebooks/34529
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/34529.rdf	2020-06-17 01:30:29.917181	ebooks/34529
957325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34529.kindle.noimages	2020-06-17 01:30:29.362172	ebooks/34529
235013	application/epub+zip	http://www.gutenberg.org/ebooks/34529.epub.noimages	2020-06-17 01:30:26.938234	ebooks/34529
462673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34529/34529-h/34529-h.htm	2010-12-01 04:16:48	ebooks/34529
235013	application/epub+zip	http://www.gutenberg.org/ebooks/34529.epub.images	2020-06-17 01:30:26.383209	ebooks/34529
5244	image/jpeg	http://www.gutenberg.org/cache/epub/34529/pg34529.cover.small.jpg	2020-06-17 01:30:29.518171	ebooks/34529
440075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34529/34529-8.txt	2010-12-01 04:16:46	ebooks/34529
164314	application/epub+zip	http://www.gutenberg.org/ebooks/3453.epub.images	2020-06-02 00:54:00.517801	ebooks/3453
663650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3453.kindle.images	2020-06-02 00:54:01.38777	ebooks/3453
128337	application/zip	http://www.gutenberg.org/files/3453/3453.zip	2015-04-05 05:26:42	ebooks/3453
374469	text/html	http://www.gutenberg.org/ebooks/3453.html.images	2020-06-02 00:54:00.269798	ebooks/3453
346334	text/plain	http://www.gutenberg.org/ebooks/3453.txt.utf-8	2020-06-02 00:54:00.0468	ebooks/3453
663638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3453.kindle.noimages	2020-06-02 00:54:02.157757	ebooks/3453
21964	image/jpeg	http://www.gutenberg.org/cache/epub/3453/pg3453.cover.medium.jpg	2020-06-02 00:54:02.209763	ebooks/3453
4352	image/jpeg	http://www.gutenberg.org/cache/epub/3453/pg3453.cover.small.jpg	2020-06-02 00:54:02.184757	ebooks/3453
164314	application/epub+zip	http://www.gutenberg.org/ebooks/3453.epub.noimages	2020-06-02 00:54:00.620836	ebooks/3453
346333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3453/3453.txt	2015-04-05 05:26:24	ebooks/3453
374469	text/html	http://www.gutenberg.org/ebooks/3453.html.noimages	2020-06-02 00:54:00.355802	ebooks/3453
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/3453.rdf	2020-06-11 01:02:54.63929	ebooks/3453
390204	text/plain	http://www.gutenberg.org/ebooks/34530.txt.utf-8	2020-06-17 01:30:30.029235	ebooks/34530
150090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34530/34530.zip	2010-12-01 04:31:52	ebooks/34530
5397	image/jpeg	http://www.gutenberg.org/cache/epub/34530/pg34530.cover.small.jpg	2020-06-17 01:30:33.616411	ebooks/34530
408607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34530/34530-h/34530-h.htm	2010-12-01 04:31:04	ebooks/34530
150141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34530/34530-8.zip	2010-12-01 04:31:56	ebooks/34530
211688	application/epub+zip	http://www.gutenberg.org/ebooks/34530.epub.images	2020-06-17 01:30:30.741154	ebooks/34530
153995	application/zip	http://www.gutenberg.org/files/34530/34530-h.zip	2010-12-01 04:32:02	ebooks/34530
857572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34530.kindle.images	2020-06-17 01:30:32.374428	ebooks/34530
390207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34530/34530-8.txt	2010-12-01 04:31:04	ebooks/34530
23194	image/jpeg	http://www.gutenberg.org/cache/epub/34530/pg34530.cover.medium.jpg	2020-06-17 01:30:33.765422	ebooks/34530
857563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34530.kindle.noimages	2020-06-17 01:30:33.462425	ebooks/34530
390200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34530/34530.txt	2010-12-01 04:31:04	ebooks/34530
211687	application/epub+zip	http://www.gutenberg.org/ebooks/34530.epub.noimages	2020-06-17 01:30:31.283144	ebooks/34530
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/34530.rdf	2020-06-17 01:30:34.004426	ebooks/34530
209989	application/zip	http://www.gutenberg.org/files/34531/34531.zip	2010-12-01 04:49:02	ebooks/34531
555527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34531/34531.txt	2010-12-01 04:48:00	ebooks/34531
1008544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34531.kindle.images	2020-06-17 01:30:36.00338	ebooks/34531
255316	application/epub+zip	http://www.gutenberg.org/ebooks/34531.epub.noimages	2020-06-17 01:30:34.87041	ebooks/34531
229883	application/zip	http://www.gutenberg.org/files/34531/34531-h.zip	2010-12-01 04:49:06	ebooks/34531
15035	image/jpeg	http://www.gutenberg.org/cache/epub/34531/pg34531.cover.medium.jpg	2020-06-17 01:30:37.185368	ebooks/34531
210037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34531/34531-8.zip	2010-12-01 04:48:56	ebooks/34531
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/34531.rdf	2020-06-17 01:30:37.256364	ebooks/34531
555516	text/plain	http://www.gutenberg.org/ebooks/34531.txt.utf-8	2020-06-17 01:30:34.115444	ebooks/34531
2298	image/jpeg	http://www.gutenberg.org/cache/epub/34531/pg34531.cover.small.jpg	2020-06-17 01:30:37.162365	ebooks/34531
585058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34531/34531-h/34531-h.htm	2010-12-01 04:48:00	ebooks/34531
255316	application/epub+zip	http://www.gutenberg.org/ebooks/34531.epub.images	2020-06-17 01:30:34.610466	ebooks/34531
555535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34531/34531-8.txt	2010-12-01 04:48:00	ebooks/34531
1008540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34531.kindle.noimages	2020-06-17 01:30:37.136366	ebooks/34531
214663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34532.kindle.noimages	2020-06-17 01:30:40.221329	ebooks/34532
47607	text/plain	http://www.gutenberg.org/ebooks/34532.txt.utf-8	2020-06-17 01:30:37.360418	ebooks/34532
47623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34532/34532.txt	2010-12-01 06:13:56	ebooks/34532
16723	application/zip	http://www.gutenberg.org/files/34532/34532-8.zip	2010-12-01 06:13:56	ebooks/34532
30966	image/jpeg	http://www.gutenberg.org/cache/epub/34532/pg34532.cover.medium.jpg	2020-06-17 01:30:40.523332	ebooks/34532
6214	image/jpeg	http://www.gutenberg.org/cache/epub/34532/pg34532.cover.small.jpg	2020-06-17 01:30:40.373324	ebooks/34532
501468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34532.kindle.images	2020-06-17 01:30:39.958363	ebooks/34532
47631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34532/34532-8.txt	2010-12-01 06:13:56	ebooks/34532
16056	application/rdf+xml	http://www.gutenberg.org/ebooks/34532.rdf	2020-06-17 01:30:40.765319	ebooks/34532
53965	text/html; charset=utf-8	http://www.gutenberg.org/files/34532/34532-h/34532-h.htm	2010-12-01 06:13:56	ebooks/34532
16696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34532/34532.zip	2010-12-01 06:13:56	ebooks/34532
116847	text/html; charset=utf-8	http://www.gutenberg.org/files/34532/34532-h.zip	2010-12-01 06:13:56	ebooks/34532
83343	application/epub+zip	http://www.gutenberg.org/ebooks/34532.epub.noimages	2020-06-17 01:30:39.254349	ebooks/34532
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/34533.rdf	2020-06-17 01:30:53.406159	ebooks/34533
539143	application/epub+zip	http://www.gutenberg.org/ebooks/34533.epub.noimages	2020-06-17 01:30:45.766278	ebooks/34533
2065719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34533.kindle.noimages	2020-06-17 01:30:52.656171	ebooks/34533
4586252	application/epub+zip	http://www.gutenberg.org/ebooks/34533.epub.images	2020-06-17 01:30:43.441317	ebooks/34533
1244409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34533/34533-h/34533-h.htm	2010-12-01 06:23:56	ebooks/34533
442230	application/zip	http://www.gutenberg.org/files/34533/34533-8.zip	2010-12-01 06:24:24	ebooks/34533
1116462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34533/34533-8.txt	2010-12-01 06:23:54	ebooks/34533
1117171	text/plain	http://www.gutenberg.org/ebooks/34533.txt.utf-8	2020-06-17 01:30:40.888377	ebooks/34533
33887	image/jpeg	http://www.gutenberg.org/cache/epub/34533/pg34533.cover.medium.jpg	2020-06-17 01:30:53.06616	ebooks/34533
441437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34533/34533.zip	2010-12-01 06:24:24	ebooks/34533
2802423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34533/34533-h.zip	2010-12-01 06:24:24	ebooks/34533
6242	image/jpeg	http://www.gutenberg.org/cache/epub/34533/pg34533.cover.small.jpg	2020-06-17 01:30:52.863176	ebooks/34533
10277716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34533.kindle.images	2020-06-17 01:30:50.169203	ebooks/34533
1116730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34533/34533.txt	2010-12-01 06:24:20	ebooks/34533
130202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34534/34534-8.zip	2010-12-01 06:30:04	ebooks/34534
190023	application/epub+zip	http://www.gutenberg.org/ebooks/34534.epub.noimages	2020-06-17 01:30:54.729159	ebooks/34534
363425	text/plain	http://www.gutenberg.org/ebooks/34534.txt.utf-8	2020-06-17 01:30:53.511182	ebooks/34534
788383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34534.kindle.noimages	2020-06-17 01:30:57.049322	ebooks/34534
219537	application/zip	http://www.gutenberg.org/files/34534/34534-h.zip	2010-12-01 06:30:04	ebooks/34534
399439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34534/34534-h/34534-h.htm	2010-12-01 06:30:04	ebooks/34534
363284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34534/34534-8.txt	2010-12-01 06:30:04	ebooks/34534
296148	application/epub+zip	http://www.gutenberg.org/ebooks/34534.epub.images	2020-06-17 01:30:54.229152	ebooks/34534
130173	application/zip	http://www.gutenberg.org/files/34534/34534.zip	2010-12-01 06:30:04	ebooks/34534
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/34534.rdf	2020-06-17 01:30:57.623305	ebooks/34534
17808	image/jpeg	http://www.gutenberg.org/cache/epub/34534/pg34534.cover.medium.jpg	2020-06-17 01:30:57.368308	ebooks/34534
5039	image/jpeg	http://www.gutenberg.org/cache/epub/34534/pg34534.cover.small.jpg	2020-06-17 01:30:57.210308	ebooks/34534
363310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34534/34534.txt	2010-12-01 06:30:04	ebooks/34534
959752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34534.kindle.images	2020-06-17 01:30:55.883147	ebooks/34534
549715	application/epub+zip	http://www.gutenberg.org/ebooks/34535.epub.images	2020-06-17 01:30:58.630319	ebooks/34535
678453	text/html; charset=utf-8	http://www.gutenberg.org/files/34535/34535-h/34535-h.htm	2010-12-01 06:38:16	ebooks/34535
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/34535.rdf	2020-06-17 01:31:02.746238	ebooks/34535
3905	image/jpeg	http://www.gutenberg.org/cache/epub/34535/pg34535.cover.small.jpg	2020-06-17 01:31:02.359243	ebooks/34535
241906	application/zip	http://www.gutenberg.org/files/34535/34535.zip	2010-12-01 06:38:16	ebooks/34535
315009	application/epub+zip	http://www.gutenberg.org/ebooks/34535.epub.noimages	2020-06-17 01:30:59.2423	ebooks/34535
1248117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34535.kindle.noimages	2020-06-17 01:31:02.208253	ebooks/34535
648873	text/plain	http://www.gutenberg.org/ebooks/34535.txt.utf-8	2020-06-17 01:30:57.732313	ebooks/34535
648901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34535/34535.txt	2010-12-01 06:38:16	ebooks/34535
16659	image/jpeg	http://www.gutenberg.org/cache/epub/34535/pg34535.cover.medium.jpg	2020-06-17 01:31:02.507302	ebooks/34535
1831184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34535.kindle.images	2020-06-17 01:31:00.772265	ebooks/34535
515679	text/html; charset=utf-8	http://www.gutenberg.org/files/34535/34535-h.zip	2010-12-01 06:38:16	ebooks/34535
1480186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34536.kindle.images	2020-06-17 01:31:04.384219	ebooks/34536
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/34536.rdf	2020-06-17 01:31:05.175206	ebooks/34536
96384	application/zip	http://www.gutenberg.org/files/34536/34536.zip	2010-12-01 07:53:22	ebooks/34536
3812	image/jpeg	http://www.gutenberg.org/cache/epub/34536/pg34536.cover.small.jpg	2020-06-17 01:31:05.084217	ebooks/34536
245345	text/plain; charset=utf-8	http://www.gutenberg.org/files/34536/34536-0.txt	2010-12-01 07:53:06	ebooks/34536
168245	application/epub+zip	http://www.gutenberg.org/ebooks/34536.epub.noimages	2020-06-17 01:31:03.594254	ebooks/34536
96423	application/zip	http://www.gutenberg.org/files/34536/34536-8.zip	2010-12-01 07:53:22	ebooks/34536
243088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34536/34536-8.txt	2010-12-01 07:53:20	ebooks/34536
96749	application/zip	http://www.gutenberg.org/files/34536/34536-0.zip	2010-12-01 07:53:22	ebooks/34536
277489	text/html; charset=utf-8	http://www.gutenberg.org/files/34536/34536-h/34536-h.htm	2010-12-01 07:53:10	ebooks/34536
27893	image/jpeg	http://www.gutenberg.org/cache/epub/34536/pg34536.cover.medium.jpg	2020-06-17 01:31:05.107221	ebooks/34536
774770	application/epub+zip	http://www.gutenberg.org/ebooks/34536.epub.images	2020-06-17 01:31:03.293295	ebooks/34536
593261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34536.kindle.noimages	2020-06-17 01:31:05.059221	ebooks/34536
243079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34536/34536.txt	2010-12-01 07:53:22	ebooks/34536
734351	text/html; charset=utf-8	http://www.gutenberg.org/files/34536/34536-h.zip	2010-12-01 07:53:22	ebooks/34536
691292	text/html; charset=utf-8	http://www.gutenberg.org/files/34537/34537-h/34537-h.htm	2010-12-01 08:05:42	ebooks/34537
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/34537.rdf	2020-06-17 01:31:10.587142	ebooks/34537
222076	application/zip	http://www.gutenberg.org/files/34537/34537-h.zip	2010-12-01 08:05:42	ebooks/34537
600999	text/plain	http://www.gutenberg.org/ebooks/34537.txt.utf-8	2020-06-17 01:31:05.287226	ebooks/34537
601027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34537/34537.txt	2010-12-01 08:05:42	ebooks/34537
220674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34537/34537.zip	2010-12-01 08:05:42	ebooks/34537
288215	application/epub+zip	http://www.gutenberg.org/ebooks/34537.epub.images	2020-06-17 01:31:06.204199	ebooks/34537
1180979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34537.kindle.images	2020-06-17 01:31:08.408166	ebooks/34537
288216	application/epub+zip	http://www.gutenberg.org/ebooks/34537.epub.noimages	2020-06-17 01:31:06.828193	ebooks/34537
1180952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34537.kindle.noimages	2020-06-17 01:31:09.996199	ebooks/34537
4052	image/jpeg	http://www.gutenberg.org/cache/epub/34537/pg34537.cover.small.jpg	2020-06-17 01:31:10.162162	ebooks/34537
15088	image/jpeg	http://www.gutenberg.org/cache/epub/34537/pg34537.cover.medium.jpg	2020-06-17 01:31:10.324154	ebooks/34537
801625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34538.kindle.noimages	2020-06-17 01:31:13.984393	ebooks/34538
375128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34538/34538.txt	2010-12-01 10:48:29	ebooks/34538
801638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34538.kindle.images	2020-06-17 01:31:12.930407	ebooks/34538
13941	image/jpeg	http://www.gutenberg.org/cache/epub/34538/pg34538.cover.medium.jpg	2020-06-17 01:31:14.284389	ebooks/34538
193837	application/epub+zip	http://www.gutenberg.org/ebooks/34538.epub.noimages	2020-06-17 01:31:11.883419	ebooks/34538
144834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34538/34538.zip	2010-12-01 10:48:29	ebooks/34538
396438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34538/34538-h/34538-h.htm	2010-12-01 10:50:35	ebooks/34538
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/34538.rdf	2020-06-17 01:31:14.522386	ebooks/34538
193838	application/epub+zip	http://www.gutenberg.org/ebooks/34538.epub.images	2020-06-17 01:31:11.37543	ebooks/34538
375129	text/plain	http://www.gutenberg.org/ebooks/34538.txt.utf-8	2020-06-17 01:31:10.698464	ebooks/34538
148576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34538/34538-h.zip	2010-12-01 10:52:28	ebooks/34538
3969	image/jpeg	http://www.gutenberg.org/cache/epub/34538/pg34538.cover.small.jpg	2020-06-17 01:31:14.135408	ebooks/34538
153519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34539/34539.zip	2010-12-01 10:13:56	ebooks/34539
153577	application/zip	http://www.gutenberg.org/files/34539/34539-8.zip	2010-12-01 10:13:56	ebooks/34539
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/34539.rdf	2020-06-17 01:31:18.761331	ebooks/34539
5623	image/jpeg	http://www.gutenberg.org/cache/epub/34539/pg34539.cover.small.jpg	2020-06-17 01:31:18.395347	ebooks/34539
870743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34539.kindle.noimages	2020-06-17 01:31:18.238387	ebooks/34539
24310	image/jpeg	http://www.gutenberg.org/cache/epub/34539/pg34539.cover.medium.jpg	2020-06-17 01:31:18.536372	ebooks/34539
402677	text/plain	http://www.gutenberg.org/ebooks/34539.txt.utf-8	2020-06-17 01:31:14.630413	ebooks/34539
402681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34539/34539.txt	2010-12-01 10:13:54	ebooks/34539
427187	text/html	http://www.gutenberg.org/ebooks/34539.html.images	2020-06-17 01:31:14.940384	ebooks/34539
223775	application/epub+zip	http://www.gutenberg.org/ebooks/34539.epub.images	2020-06-17 01:31:15.595375	ebooks/34539
402691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34539/34539-8.txt	2010-12-01 10:13:54	ebooks/34539
427187	text/html	http://www.gutenberg.org/ebooks/34539.html.noimages	2020-06-17 01:31:15.10541	ebooks/34539
870747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34539.kindle.images	2020-06-17 01:31:17.129413	ebooks/34539
223775	application/epub+zip	http://www.gutenberg.org/ebooks/34539.epub.noimages	2020-06-17 01:31:16.02339	ebooks/34539
557962	text/plain; charset=utf-8	http://www.gutenberg.org/files/3454/3454-0.txt	2016-12-16 09:01:36	ebooks/3454
673687	text/html; charset=utf-8	http://www.gutenberg.org/files/3454/3454-h/3454-h.htm	2019-05-29 05:31:08	ebooks/3454
938158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3454.kindle.images	2020-06-02 00:54:04.08779	ebooks/3454
13044	image/jpeg	http://www.gutenberg.org/cache/epub/3454/pg3454.cover.medium.jpg	2020-06-02 00:54:05.257727	ebooks/3454
3584	image/jpeg	http://www.gutenberg.org/cache/epub/3454/pg3454.cover.small.jpg	2020-06-02 00:54:05.22272	ebooks/3454
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/3454.rdf	2020-06-11 01:02:54.665246	ebooks/3454
200122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3454/3454.zip	2009-02-09 06:01:32	ebooks/3454
231202	application/epub+zip	http://www.gutenberg.org/ebooks/3454.epub.images	2020-06-02 00:54:02.754776	ebooks/3454
938150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3454.kindle.noimages	2020-06-02 00:54:05.18472	ebooks/3454
201204	application/zip	http://www.gutenberg.org/files/3454/3454-0.zip	2016-12-16 09:04:42	ebooks/3454
231202	application/epub+zip	http://www.gutenberg.org/ebooks/3454.epub.noimages	2020-06-02 00:54:02.999769	ebooks/3454
211074	text/html; charset=utf-8	http://www.gutenberg.org/files/3454/3454-h.zip	2019-05-29 05:31:50	ebooks/3454
548057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3454/3454.txt	2009-02-09 06:00:44	ebooks/3454
420857	text/html	http://www.gutenberg.org/ebooks/34540.html.images	2020-06-17 01:31:19.310327	ebooks/34540
857411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34540.kindle.images	2020-06-17 01:31:21.5193	ebooks/34540
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/34540.rdf	2020-06-17 01:31:23.149276	ebooks/34540
148320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34540/34540.zip	2010-12-01 10:15:06	ebooks/34540
24335	image/jpeg	http://www.gutenberg.org/cache/epub/34540/pg34540.cover.medium.jpg	2020-06-17 01:31:22.923299	ebooks/34540
220283	application/epub+zip	http://www.gutenberg.org/ebooks/34540.epub.noimages	2020-06-17 01:31:20.404328	ebooks/34540
391330	text/plain	http://www.gutenberg.org/ebooks/34540.txt.utf-8	2020-06-17 01:31:18.8664	ebooks/34540
220283	application/epub+zip	http://www.gutenberg.org/ebooks/34540.epub.images	2020-06-17 01:31:19.968334	ebooks/34540
5623	image/jpeg	http://www.gutenberg.org/cache/epub/34540/pg34540.cover.small.jpg	2020-06-17 01:31:22.783289	ebooks/34540
857407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34540.kindle.noimages	2020-06-17 01:31:22.641281	ebooks/34540
391346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34540/34540.txt	2010-12-01 10:15:06	ebooks/34540
391355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34540/34540-8.txt	2010-12-01 10:15:06	ebooks/34540
420857	text/html	http://www.gutenberg.org/ebooks/34540.html.noimages	2020-06-17 01:31:19.474332	ebooks/34540
148356	application/zip	http://www.gutenberg.org/files/34540/34540-8.zip	2010-12-01 10:15:06	ebooks/34540
379147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34541/34541.txt	2010-12-01 10:16:18	ebooks/34541
24310	image/jpeg	http://www.gutenberg.org/cache/epub/34541/pg34541.cover.medium.jpg	2020-06-17 01:31:27.074231	ebooks/34541
215763	application/epub+zip	http://www.gutenberg.org/ebooks/34541.epub.noimages	2020-06-17 01:31:24.628283	ebooks/34541
379149	text/plain	http://www.gutenberg.org/ebooks/34541.txt.utf-8	2020-06-17 01:31:23.253282	ebooks/34541
145598	application/zip	http://www.gutenberg.org/files/34541/34541.zip	2010-12-01 10:16:18	ebooks/34541
404733	text/html	http://www.gutenberg.org/ebooks/34541.html.images	2020-06-17 01:31:23.554281	ebooks/34541
145661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34541/34541-8.zip	2010-12-01 10:16:18	ebooks/34541
836055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34541.kindle.images	2020-06-17 01:31:25.710247	ebooks/34541
5626	image/jpeg	http://www.gutenberg.org/cache/epub/34541/pg34541.cover.small.jpg	2020-06-17 01:31:26.933234	ebooks/34541
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/34541.rdf	2020-06-17 01:31:27.29923	ebooks/34541
379157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34541/34541-8.txt	2010-12-01 10:16:18	ebooks/34541
404733	text/html	http://www.gutenberg.org/ebooks/34541.html.noimages	2020-06-17 01:31:23.715288	ebooks/34541
215763	application/epub+zip	http://www.gutenberg.org/ebooks/34541.epub.images	2020-06-17 01:31:24.201278	ebooks/34541
836051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34541.kindle.noimages	2020-06-17 01:31:26.791231	ebooks/34541
1132785	text/plain	http://www.gutenberg.org/ebooks/34542.txt.utf-8	2020-06-17 01:31:27.419228	ebooks/34542
4961	image/jpeg	http://www.gutenberg.org/cache/epub/34542/pg34542.cover.small.jpg	2020-06-17 01:31:34.247139	ebooks/34542
429669	application/zip	http://www.gutenberg.org/files/34542/34542-8.zip	2013-04-10 07:24:14	ebooks/34542
1194416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34542/34542-h/34542-h.htm	2013-04-10 07:21:36	ebooks/34542
511957	application/epub+zip	http://www.gutenberg.org/ebooks/34542.epub.noimages	2020-06-17 01:31:29.382213	ebooks/34542
436668	application/zip	http://www.gutenberg.org/files/34542/34542-h.zip	2013-04-10 07:24:14	ebooks/34542
429551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34542/34542.zip	2013-04-10 07:24:14	ebooks/34542
1132765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34542/34542-8.txt	2013-04-10 07:13:46	ebooks/34542
1132757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34542/34542.txt	2013-04-10 07:16:58	ebooks/34542
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/34542.rdf	2020-06-17 01:31:34.671169	ebooks/34542
2104629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34542.kindle.noimages	2020-06-17 01:31:34.083137	ebooks/34542
22239	image/jpeg	http://www.gutenberg.org/cache/epub/34542/pg34542.cover.medium.jpg	2020-06-17 01:31:34.408136	ebooks/34542
2104645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34542.kindle.images	2020-06-17 01:31:31.733166	ebooks/34542
511957	application/epub+zip	http://www.gutenberg.org/ebooks/34542.epub.images	2020-06-17 01:31:28.637233	ebooks/34542
368946	application/epub+zip	http://www.gutenberg.org/ebooks/34543.epub.noimages	2020-06-17 01:31:36.062334	ebooks/34543
1522646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34543.kindle.images	2020-06-17 01:31:37.845314	ebooks/34543
830927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34543/34543.txt	2010-12-01 15:48:58	ebooks/34543
368946	application/epub+zip	http://www.gutenberg.org/ebooks/34543.epub.images	2020-06-17 01:31:35.584384	ebooks/34543
854407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34543/34543-h/34543-h.htm	2010-12-02 11:29:26	ebooks/34543
830934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34543/34543-8.txt	2010-12-01 15:48:58	ebooks/34543
4067	image/jpeg	http://www.gutenberg.org/cache/epub/34543/pg34543.cover.small.jpg	2020-06-17 01:31:39.778264	ebooks/34543
316919	application/zip	http://www.gutenberg.org/files/34543/34543-8.zip	2010-12-02 08:21:46	ebooks/34543
14659	image/jpeg	http://www.gutenberg.org/cache/epub/34543/pg34543.cover.medium.jpg	2020-06-17 01:31:39.93227	ebooks/34543
316881	application/zip	http://www.gutenberg.org/files/34543/34543.zip	2010-12-02 08:21:44	ebooks/34543
1522638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34543.kindle.noimages	2020-06-17 01:31:39.621266	ebooks/34543
320702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34543/34543-h.zip	2010-12-02 08:21:46	ebooks/34543
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/34543.rdf	2020-06-17 01:31:40.179353	ebooks/34543
830910	text/plain	http://www.gutenberg.org/ebooks/34543.txt.utf-8	2020-06-17 01:31:34.785151	ebooks/34543
75007	application/epub+zip	http://www.gutenberg.org/ebooks/34544.epub.noimages	2020-06-17 01:31:41.186252	ebooks/34544
74722	text/html	http://www.gutenberg.org/ebooks/34544.html.images	2020-06-17 01:31:40.412262	ebooks/34544
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/34544.rdf	2020-06-17 01:31:42.610226	ebooks/34544
68388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34544/34544-8.txt	2010-12-02 04:29:16	ebooks/34544
295591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34544.kindle.noimages	2020-06-17 01:31:42.11124	ebooks/34544
74722	text/html	http://www.gutenberg.org/ebooks/34544.html.noimages	2020-06-17 01:31:40.517263	ebooks/34544
17332	image/jpeg	http://www.gutenberg.org/cache/epub/34544/pg34544.cover.medium.jpg	2020-06-17 01:31:42.39223	ebooks/34544
4632	image/jpeg	http://www.gutenberg.org/cache/epub/34544/pg34544.cover.small.jpg	2020-06-17 01:31:42.252232	ebooks/34544
68565	text/plain	http://www.gutenberg.org/ebooks/34544.txt.utf-8	2020-06-17 01:31:40.279261	ebooks/34544
295599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34544.kindle.images	2020-06-17 01:31:41.648239	ebooks/34544
27141	application/zip	http://www.gutenberg.org/files/34544/34544-8.zip	2010-12-02 04:29:16	ebooks/34544
75007	application/epub+zip	http://www.gutenberg.org/ebooks/34544.epub.images	2020-06-17 01:31:40.858255	ebooks/34544
303416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34545/34545-h.zip	2010-12-02 05:35:32	ebooks/34545
6434	image/jpeg	http://www.gutenberg.org/cache/epub/34545/pg34545.cover.small.jpg	2020-06-17 01:31:45.428202	ebooks/34545
414851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34545/34545-8.txt	2010-12-02 05:35:30	ebooks/34545
153121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34545/34545.zip	2010-12-02 05:35:32	ebooks/34545
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/34545.rdf	2020-06-17 01:31:45.519195	ebooks/34545
414842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34545/34545.txt	2010-12-02 05:35:30	ebooks/34545
46652	image/jpeg	http://www.gutenberg.org/cache/epub/34545/pg34545.cover.medium.jpg	2020-06-17 01:31:45.452195	ebooks/34545
219415	application/epub+zip	http://www.gutenberg.org/ebooks/34545.epub.noimages	2020-06-17 01:31:43.503219	ebooks/34545
153143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34545/34545-8.zip	2010-12-02 05:35:32	ebooks/34545
439909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34545/34545-h/34545-h.htm	2010-12-02 05:35:30	ebooks/34545
1244040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34545.kindle.images	2020-06-17 01:31:44.469205	ebooks/34545
393343	application/epub+zip	http://www.gutenberg.org/ebooks/34545.epub.images	2020-06-17 01:31:43.191272	ebooks/34545
414820	text/plain	http://www.gutenberg.org/ebooks/34545.txt.utf-8	2020-06-17 01:31:42.716237	ebooks/34545
847995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34545.kindle.noimages	2020-06-17 01:31:45.40319	ebooks/34545
23942	image/jpeg	http://www.gutenberg.org/cache/epub/34546/pg34546.cover.medium.jpg	2020-06-17 01:31:47.808168	ebooks/34546
309385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34546.kindle.images	2020-06-17 01:31:46.988176	ebooks/34546
62432	text/plain	http://www.gutenberg.org/ebooks/34546.txt.utf-8	2020-06-17 01:31:45.619202	ebooks/34546
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/34546.rdf	2020-06-17 01:31:48.034183	ebooks/34546
77374	application/epub+zip	http://www.gutenberg.org/ebooks/34546.epub.noimages	2020-06-17 01:31:46.451186	ebooks/34546
21942	application/zip	http://www.gutenberg.org/files/34546/34546-8.zip	2010-12-03 11:28:00	ebooks/34546
67207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34546/34546-h/34546-h.htm	2010-12-02 05:42:36	ebooks/34546
309374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34546.kindle.noimages	2020-06-17 01:31:47.523165	ebooks/34546
23104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34546/34546-h.zip	2010-12-03 11:28:00	ebooks/34546
77377	application/epub+zip	http://www.gutenberg.org/ebooks/34546.epub.images	2020-06-17 01:31:46.059192	ebooks/34546
62454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34546/34546.txt	2010-12-02 05:42:36	ebooks/34546
21922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34546/34546.zip	2010-12-03 11:28:00	ebooks/34546
62452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34546/34546-8.txt	2010-12-02 05:42:36	ebooks/34546
5193	image/jpeg	http://www.gutenberg.org/cache/epub/34546/pg34546.cover.small.jpg	2020-06-17 01:31:47.666166	ebooks/34546
4911697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34547.kindle.images	2020-06-17 01:31:55.71736	ebooks/34547
2133	image/jpeg	http://www.gutenberg.org/cache/epub/34547/pg34547.cover.small.jpg	2020-06-17 01:31:56.192355	ebooks/34547
141232	application/epub+zip	http://www.gutenberg.org/ebooks/34547.epub.noimages	2020-06-17 01:31:49.933443	ebooks/34547
204018	text/plain	http://www.gutenberg.org/ebooks/34547.txt.utf-8	2020-06-17 01:31:48.136163	ebooks/34547
198943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34547/34547-8.txt	2010-12-02 05:46:06	ebooks/34547
12658	image/jpeg	http://www.gutenberg.org/cache/epub/34547/pg34547.cover.medium.jpg	2020-06-17 01:31:56.204367	ebooks/34547
2147314	application/epub+zip	http://www.gutenberg.org/ebooks/34547.epub.images	2020-06-17 01:31:49.728195	ebooks/34547
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/34547.rdf	2020-06-17 01:31:56.256351	ebooks/34547
488840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34547.kindle.noimages	2020-06-17 01:31:56.177371	ebooks/34547
2069605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34547/34547-h.zip	2010-12-02 05:46:10	ebooks/34547
80800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34547/34547-8.zip	2010-12-02 05:46:10	ebooks/34547
207918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34547/34547-h/34547-h.htm	2010-12-02 05:46:10	ebooks/34547
748495	text/plain	http://www.gutenberg.org/ebooks/34548.txt.utf-8	2020-06-17 01:31:56.372399	ebooks/34548
748333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34548/34548-8.txt	2010-12-02 05:54:06	ebooks/34548
748345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34548/34548.txt	2010-12-02 05:54:06	ebooks/34548
374526	application/epub+zip	http://www.gutenberg.org/ebooks/34548.epub.images	2020-06-17 01:31:57.538343	ebooks/34548
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/34548.rdf	2020-06-17 01:32:03.250262	ebooks/34548
17463	image/jpeg	http://www.gutenberg.org/cache/epub/34548/pg34548.cover.medium.jpg	2020-06-17 01:32:02.895264	ebooks/34548
1513961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34548.kindle.noimages	2020-06-17 01:32:02.341283	ebooks/34548
284053	application/zip	http://www.gutenberg.org/files/34548/34548.zip	2010-12-02 05:54:06	ebooks/34548
4588	image/jpeg	http://www.gutenberg.org/cache/epub/34548/pg34548.cover.small.jpg	2020-06-17 01:32:02.687274	ebooks/34548
284210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34548/34548-8.zip	2010-12-02 05:54:06	ebooks/34548
302905	application/zip	http://www.gutenberg.org/files/34548/34548-h.zip	2010-12-02 05:54:06	ebooks/34548
835649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34548/34548-h/34548-h.htm	2010-12-02 05:54:06	ebooks/34548
374525	application/epub+zip	http://www.gutenberg.org/ebooks/34548.epub.noimages	2020-06-17 01:31:58.325333	ebooks/34548
1513970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34548.kindle.images	2020-06-17 01:32:00.323299	ebooks/34548
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/34549.rdf	2020-06-17 01:32:09.314185	ebooks/34549
1078242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34549.kindle.noimages	2020-06-17 01:32:09.145184	ebooks/34549
594679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34549/34549-h/34549-h.htm	2010-12-02 06:00:36	ebooks/34549
529417	text/plain	http://www.gutenberg.org/ebooks/34549.txt.utf-8	2020-06-17 01:32:03.359267	ebooks/34549
2497	image/jpeg	http://www.gutenberg.org/cache/epub/34549/pg34549.cover.small.jpg	2020-06-17 01:32:09.184191	ebooks/34549
290622	application/epub+zip	http://www.gutenberg.org/ebooks/34549.epub.noimages	2020-06-17 01:32:05.282238	ebooks/34549
529442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34549/34549-8.txt	2010-12-02 06:00:36	ebooks/34549
12952026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34549.kindle.images	2020-06-17 01:32:07.870201	ebooks/34549
6394435	application/epub+zip	http://www.gutenberg.org/ebooks/34549.epub.images	2020-06-17 01:32:04.696272	ebooks/34549
529438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34549/34549.txt	2010-12-02 06:00:36	ebooks/34549
18495	image/jpeg	http://www.gutenberg.org/cache/epub/34549/pg34549.cover.medium.jpg	2020-06-17 01:32:09.220188	ebooks/34549
3735802	application/zip	http://www.gutenberg.org/files/34549/34549-h.zip	2010-12-02 06:00:42	ebooks/34549
207130	application/zip	http://www.gutenberg.org/files/34549/34549.zip	2010-12-02 06:00:40	ebooks/34549
207161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34549/34549-8.zip	2010-12-02 06:00:40	ebooks/34549
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/3455.rdf	2020-06-11 01:02:54.690264	ebooks/3455
2013696	application/epub+zip	http://www.gutenberg.org/ebooks/3455.epub.images	2020-06-02 00:54:06.624737	ebooks/3455
1427238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3455.kindle.noimages	2020-06-02 00:54:12.34563	ebooks/3455
1999294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3455/3455-h.zip	2004-12-16 23:47:50	ebooks/3455
881574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3455/3455-h/3455-h.htm	2004-12-16 23:43:22	ebooks/3455
3840	image/jpeg	http://www.gutenberg.org/cache/epub/3455/pg3455.cover.small.jpg	2020-06-02 00:54:12.416628	ebooks/3455
357998	application/epub+zip	http://www.gutenberg.org/ebooks/3455.epub.noimages	2020-06-02 00:54:07.052695	ebooks/3455
4722700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3455.kindle.images	2020-06-02 00:54:10.088654	ebooks/3455
270996	application/zip	http://www.gutenberg.org/files/3455/3455-8.zip	2004-12-16 23:47:50	ebooks/3455
16085	image/jpeg	http://www.gutenberg.org/cache/epub/3455/pg3455.cover.medium.jpg	2020-06-02 00:54:12.477632	ebooks/3455
715593	text/plain	http://www.gutenberg.org/ebooks/3455.txt.utf-8	2020-06-02 00:54:05.404742	ebooks/3455
714848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3455/3455-8.txt	2004-12-16 23:43:22	ebooks/3455
33667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34550/34550.txt	2010-12-02 06:09:34	ebooks/34550
2016354	application/epub+zip	http://www.gutenberg.org/ebooks/34550.epub.images	2020-06-17 01:32:13.30814	ebooks/34550
5556	image/jpeg	http://www.gutenberg.org/cache/epub/34550/pg34550.cover.small.jpg	2020-06-17 01:32:14.464327	ebooks/34550
33645	text/plain	http://www.gutenberg.org/ebooks/34550.txt.utf-8	2020-06-17 01:32:12.768151	ebooks/34550
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/34550.rdf	2020-06-17 01:32:14.538316	ebooks/34550
33676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34550/34550-8.txt	2010-12-02 06:09:34	ebooks/34550
39187	image/jpeg	http://www.gutenberg.org/cache/epub/34550/pg34550.cover.medium.jpg	2020-06-17 01:32:14.481321	ebooks/34550
75687	application/epub+zip	http://www.gutenberg.org/ebooks/34550.epub.noimages	2020-06-17 01:32:13.48614	ebooks/34550
2621	audio/midi	http://www.gutenberg.org/files/34550/34550-h/music/haydn.mid	2010-11-24 13:34:26	ebooks/34550
12482	application/zip	http://www.gutenberg.org/files/34550/34550.zip	2010-12-02 06:09:36	ebooks/34550
39586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34550/34550-h/34550-h.htm	2010-12-02 06:09:34	ebooks/34550
4482840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34550.kindle.images	2020-06-17 01:32:14.241152	ebooks/34550
12502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34550/34550-8.zip	2010-12-02 06:09:36	ebooks/34550
1458362	application/zip	http://www.gutenberg.org/files/34550/34550-h.zip	2010-12-02 06:09:36	ebooks/34550
216577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34550.kindle.noimages	2020-06-17 01:32:14.447324	ebooks/34550
2947265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34551.kindle.images	2020-06-17 01:32:17.246283	ebooks/34551
922284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34551/34551-h.zip	2010-12-02 09:56:28	ebooks/34551
3363	image/jpeg	http://www.gutenberg.org/cache/epub/34551/pg34551.cover.small.jpg	2020-06-17 01:32:18.370271	ebooks/34551
248013	application/epub+zip	http://www.gutenberg.org/ebooks/34551.epub.noimages	2020-06-17 01:32:15.808301	ebooks/34551
159391	application/zip	http://www.gutenberg.org/files/34551/34551.zip	2010-12-02 09:56:26	ebooks/34551
906391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34551.kindle.noimages	2020-06-17 01:32:18.336271	ebooks/34551
466156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34551/34551-h/34551-h.htm	2010-12-02 09:54:06	ebooks/34551
409050	text/plain	http://www.gutenberg.org/ebooks/34551.txt.utf-8	2020-06-17 01:32:14.647316	ebooks/34551
409014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34551/34551.txt	2010-12-02 09:55:02	ebooks/34551
1362201	application/epub+zip	http://www.gutenberg.org/ebooks/34551.epub.images	2020-06-17 01:32:15.404315	ebooks/34551
23507	image/jpeg	http://www.gutenberg.org/cache/epub/34551/pg34551.cover.medium.jpg	2020-06-17 01:32:18.402276	ebooks/34551
409008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34551/34551-8.txt	2010-12-02 09:54:04	ebooks/34551
16643	application/rdf+xml	http://www.gutenberg.org/ebooks/34551.rdf	2020-06-17 01:32:18.48627	ebooks/34551
159478	application/zip	http://www.gutenberg.org/files/34551/34551-8.zip	2010-12-02 09:56:26	ebooks/34551
175391	application/epub+zip	http://www.gutenberg.org/ebooks/34552.epub.noimages	2020-06-17 01:32:19.456288	ebooks/34552
257073	application/epub+zip	http://www.gutenberg.org/ebooks/34552.epub.images	2020-06-17 01:32:19.142272	ebooks/34552
319122	text/html; charset=utf-8	http://www.gutenberg.org/files/34552/34552-h/34552-h.htm	2010-12-02 14:46:54	ebooks/34552
264026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34552/34552.txt	2010-12-02 14:46:54	ebooks/34552
264003	text/plain	http://www.gutenberg.org/ebooks/34552.txt.utf-8	2020-06-17 01:32:18.590325	ebooks/34552
611943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34552.kindle.noimages	2020-06-17 01:32:21.165234	ebooks/34552
97351	application/zip	http://www.gutenberg.org/files/34552/34552-8.zip	2010-12-02 14:46:54	ebooks/34552
97333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34552/34552.zip	2010-12-02 14:46:54	ebooks/34552
16344	application/rdf+xml	http://www.gutenberg.org/ebooks/34552.rdf	2020-06-17 01:32:21.288232	ebooks/34552
218649	text/html; charset=utf-8	http://www.gutenberg.org/files/34552/34552-h.zip	2010-12-02 14:46:54	ebooks/34552
264035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34552/34552-8.txt	2010-12-02 14:46:54	ebooks/34552
5592	image/jpeg	http://www.gutenberg.org/cache/epub/34552/pg34552.cover.small.jpg	2020-06-17 01:32:21.191231	ebooks/34552
792457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34552.kindle.images	2020-06-17 01:32:20.373245	ebooks/34552
31774	image/jpeg	http://www.gutenberg.org/cache/epub/34552/pg34552.cover.medium.jpg	2020-06-17 01:32:21.214245	ebooks/34552
1344253	application/epub+zip	http://www.gutenberg.org/ebooks/34553.epub.images	2020-06-17 01:32:22.288227	ebooks/34553
17211	image/jpeg	http://www.gutenberg.org/cache/epub/34553/pg34553.cover.medium.jpg	2020-06-17 01:32:25.393203	ebooks/34553
667975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34553.kindle.noimages	2020-06-17 01:32:25.085181	ebooks/34553
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/34553.rdf	2020-06-17 01:32:25.640177	ebooks/34553
764094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34553/34553-h.zip	2010-12-02 14:48:42	ebooks/34553
2523119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34553.kindle.images	2020-06-17 01:32:24.140194	ebooks/34553
100165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34553/34553-8.zip	2010-12-02 14:48:42	ebooks/34553
258561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34553/34553.txt	2010-12-02 14:48:38	ebooks/34553
295212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34553/34553-h/34553-h.htm	2010-12-02 14:48:38	ebooks/34553
258548	text/plain	http://www.gutenberg.org/ebooks/34553.txt.utf-8	2020-06-17 01:32:21.39124	ebooks/34553
100123	application/zip	http://www.gutenberg.org/files/34553/34553.zip	2010-12-02 14:48:42	ebooks/34553
258544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34553/34553-8.txt	2010-12-02 14:48:38	ebooks/34553
4610	image/jpeg	http://www.gutenberg.org/cache/epub/34553/pg34553.cover.small.jpg	2020-06-17 01:32:25.240249	ebooks/34553
167857	application/epub+zip	http://www.gutenberg.org/ebooks/34553.epub.noimages	2020-06-17 01:32:22.812222	ebooks/34553
45584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34554/34554-8.txt	2010-12-03 08:47:42	ebooks/34554
78215	application/epub+zip	http://www.gutenberg.org/ebooks/34554.epub.noimages	2020-06-17 01:32:27.759153	ebooks/34554
31361	image/jpeg	http://www.gutenberg.org/cache/epub/34554/pg34554.cover.medium.jpg	2020-06-17 01:32:28.786133	ebooks/34554
45556	text/plain	http://www.gutenberg.org/ebooks/34554.txt.utf-8	2020-06-17 01:32:25.741173	ebooks/34554
6201	image/jpeg	http://www.gutenberg.org/cache/epub/34554/pg34554.cover.small.jpg	2020-06-17 01:32:28.636154	ebooks/34554
303604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34554.kindle.images	2020-06-17 01:32:28.266143	ebooks/34554
15011	application/zip	http://www.gutenberg.org/files/34554/34554-8.zip	2010-12-03 08:50:08	ebooks/34554
86368	application/epub+zip	http://www.gutenberg.org/ebooks/34554.epub.images	2020-06-17 01:32:26.368172	ebooks/34554
51862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34554/34554-h/34554-h.htm	2010-12-03 08:47:48	ebooks/34554
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/34554.rdf	2020-06-17 01:32:29.024435	ebooks/34554
45575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34554/34554.txt	2010-12-03 08:49:46	ebooks/34554
14990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34554/34554.zip	2010-12-03 08:50:08	ebooks/34554
203095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34554.kindle.noimages	2020-06-17 01:32:28.488137	ebooks/34554
16549	application/zip	http://www.gutenberg.org/files/34554/34554-h.zip	2010-12-03 08:50:08	ebooks/34554
58002	text/plain	http://www.gutenberg.org/ebooks/34555.txt.utf-8	2020-06-17 01:32:29.124429	ebooks/34555
305435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34555.kindle.noimages	2020-06-17 01:32:31.352403	ebooks/34555
79755	application/epub+zip	http://www.gutenberg.org/ebooks/34555.epub.noimages	2020-06-17 01:32:30.292419	ebooks/34555
25173	image/jpeg	http://www.gutenberg.org/cache/epub/34555/pg34555.cover.medium.jpg	2020-06-17 01:32:31.647402	ebooks/34555
58020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34555/34555-8.txt	2010-12-03 08:51:50	ebooks/34555
312667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34555.kindle.images	2020-06-17 01:32:30.828406	ebooks/34555
22199	application/zip	http://www.gutenberg.org/files/34555/34555-8.zip	2010-12-03 08:51:52	ebooks/34555
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/34555.rdf	2020-06-17 01:32:31.876397	ebooks/34555
82307	application/epub+zip	http://www.gutenberg.org/ebooks/34555.epub.images	2020-06-17 01:32:29.742433	ebooks/34555
5600	image/jpeg	http://www.gutenberg.org/cache/epub/34555/pg34555.cover.small.jpg	2020-06-17 01:32:31.50042	ebooks/34555
26331	application/zip	http://www.gutenberg.org/files/34555/34555-h.zip	2010-12-03 08:51:54	ebooks/34555
66258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34555/34555-h/34555-h.htm	2010-12-03 08:51:52	ebooks/34555
2006357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34556.kindle.images	2020-06-17 01:32:38.27232	ebooks/34556
5393	image/jpeg	http://www.gutenberg.org/cache/epub/34556/pg34556.cover.small.jpg	2020-06-17 01:32:39.392301	ebooks/34556
50753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34556/34556.zip	2010-12-03 08:53:58	ebooks/34556
946843	application/zip	http://www.gutenberg.org/files/34556/34556-h.zip	2010-12-03 08:53:58	ebooks/34556
24874	image/jpeg	http://www.gutenberg.org/cache/epub/34556/pg34556.cover.medium.jpg	2020-06-17 01:32:39.583298	ebooks/34556
195953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34556/34556-h/34556-h.htm	2010-12-03 08:52:42	ebooks/34556
50814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34556/34556-8.zip	2010-12-03 08:53:58	ebooks/34556
523388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34556.kindle.noimages	2020-06-17 01:32:39.204298	ebooks/34556
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/34556.rdf	2020-06-17 01:32:39.902297	ebooks/34556
871495	application/epub+zip	http://www.gutenberg.org/ebooks/34556.epub.images	2020-06-17 01:32:34.075401	ebooks/34556
154068	text/plain	http://www.gutenberg.org/ebooks/34556.txt.utf-8	2020-06-17 01:32:31.977434	ebooks/34556
144642	application/epub+zip	http://www.gutenberg.org/ebooks/34556.epub.noimages	2020-06-17 01:32:34.704368	ebooks/34556
154044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34556/34556.txt	2010-12-03 08:53:46	ebooks/34556
154044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34556/34556-8.txt	2010-12-03 08:52:42	ebooks/34556
82793	application/epub+zip	http://www.gutenberg.org/ebooks/34557.epub.images	2020-06-17 01:32:40.270286	ebooks/34557
33734	text/html; charset=us-ascii	http://www.gutenberg.org/files/34557/34557-h/34557-h.htm	2010-12-03 12:27:22	ebooks/34557
36371	text/html; charset=us-ascii	http://www.gutenberg.org/files/34557/34557-h.zip	2010-12-03 12:27:24	ebooks/34557
5647	image/jpeg	http://www.gutenberg.org/cache/epub/34557/pg34557.cover.small.jpg	2020-06-17 01:32:41.551274	ebooks/34557
30109	text/plain; charset=utf-8	http://www.gutenberg.org/files/34557/34557-0.txt	2010-12-03 12:27:12	ebooks/34557
11587	text/plain; charset=utf-8	http://www.gutenberg.org/files/34557/34557-0.zip	2010-12-03 12:27:24	ebooks/34557
61208	application/epub+zip	http://www.gutenberg.org/ebooks/34557.epub.noimages	2020-06-17 01:32:40.644283	ebooks/34557
271369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34557.kindle.images	2020-06-17 01:32:41.029276	ebooks/34557
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/34557.rdf	2020-06-17 01:32:41.912274	ebooks/34557
20104	image/jpeg	http://www.gutenberg.org/cache/epub/34557/pg34557.cover.medium.jpg	2020-06-17 01:32:41.693275	ebooks/34557
236848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34557.kindle.noimages	2020-06-17 01:32:41.409274	ebooks/34557
58428	application/zip	http://www.gutenberg.org/files/34558/34558-8.zip	2010-12-03 14:24:06	ebooks/34558
126826	application/epub+zip	http://www.gutenberg.org/ebooks/34558.epub.noimages	2020-06-17 01:32:42.509266	ebooks/34558
2610479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34558.kindle.images	2020-06-17 01:32:43.327252	ebooks/34558
161398	text/plain	http://www.gutenberg.org/ebooks/34558.txt.utf-8	2020-06-17 01:32:42.014277	ebooks/34558
161425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34558/34558-8.txt	2010-12-03 14:24:02	ebooks/34558
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/34558.rdf	2020-06-17 01:32:43.85827	ebooks/34558
4913	image/jpeg	http://www.gutenberg.org/cache/epub/34558/pg34558.cover.small.jpg	2020-06-17 01:32:43.773242	ebooks/34558
407186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34558.kindle.noimages	2020-06-17 01:32:43.749252	ebooks/34558
1421414	application/epub+zip	http://www.gutenberg.org/ebooks/34558.epub.images	2020-06-17 01:32:42.397258	ebooks/34558
161416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34558/34558.txt	2010-12-03 14:24:02	ebooks/34558
1132690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34558/34558-h.zip	2010-12-03 14:24:06	ebooks/34558
32884	image/jpeg	http://www.gutenberg.org/cache/epub/34558/pg34558.cover.medium.jpg	2020-06-17 01:32:43.795242	ebooks/34558
174366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34558/34558-h/34558-h.htm	2010-12-03 14:24:02	ebooks/34558
58405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34558/34558.zip	2010-12-03 14:24:06	ebooks/34558
654007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34559.kindle.noimages	2020-06-17 01:32:47.285196	ebooks/34559
240364	text/plain	http://www.gutenberg.org/ebooks/34559.txt.utf-8	2020-06-17 01:32:43.96228	ebooks/34559
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/34559.rdf	2020-06-17 01:32:47.83819	ebooks/34559
10310	image/jpeg	http://www.gutenberg.org/cache/epub/34559/pg34559.cover.medium.jpg	2020-06-17 01:32:47.593193	ebooks/34559
89073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34559/34559-8.zip	2010-12-04 03:36:28	ebooks/34559
178331	application/epub+zip	http://www.gutenberg.org/ebooks/34559.epub.images	2020-06-17 01:32:44.714232	ebooks/34559
235837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34559/34559-8.txt	2010-12-04 03:36:26	ebooks/34559
2755	image/jpeg	http://www.gutenberg.org/cache/epub/34559/pg34559.cover.small.jpg	2020-06-17 01:32:47.440197	ebooks/34559
654015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34559.kindle.images	2020-06-17 01:32:46.285211	ebooks/34559
122849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34559/34559-h.zip	2010-12-04 03:36:28	ebooks/34559
178331	application/epub+zip	http://www.gutenberg.org/ebooks/34559.epub.noimages	2020-06-17 01:32:45.285228	ebooks/34559
278951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34559/34559-h/34559-h.htm	2010-12-04 03:36:28	ebooks/34559
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/3456.rdf	2020-06-11 01:02:54.715245	ebooks/3456
182994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3456/3456-8.zip	2015-09-23 08:55:50	ebooks/3456
942101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3456.kindle.noimages	2020-06-02 00:54:15.976792	ebooks/3456
511250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3456/3456-8.txt	2015-09-23 08:55:30	ebooks/3456
15760	image/jpeg	http://www.gutenberg.org/cache/epub/3456/pg3456.cover.medium.jpg	2020-06-02 00:54:16.028779	ebooks/3456
599931	text/html	http://www.gutenberg.org/ebooks/3456.html.noimages	2020-06-02 00:54:13.176622	ebooks/3456
228549	application/epub+zip	http://www.gutenberg.org/ebooks/3456.epub.noimages	2020-06-02 00:54:13.631625	ebooks/3456
228548	application/epub+zip	http://www.gutenberg.org/ebooks/3456.epub.images	2020-06-02 00:54:13.447614	ebooks/3456
522696	text/plain	http://www.gutenberg.org/ebooks/3456.txt.utf-8	2020-06-02 00:54:12.674629	ebooks/3456
599931	text/html	http://www.gutenberg.org/ebooks/3456.html.images	2020-06-02 00:54:13.051652	ebooks/3456
3555	image/jpeg	http://www.gutenberg.org/cache/epub/3456/pg3456.cover.small.jpg	2020-06-02 00:54:16.003787	ebooks/3456
942108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3456.kindle.images	2020-06-02 00:54:14.807639	ebooks/3456
232710	application/epub+zip	http://www.gutenberg.org/ebooks/34560.epub.noimages	2020-06-17 01:32:49.254173	ebooks/34560
232711	application/epub+zip	http://www.gutenberg.org/ebooks/34560.epub.images	2020-06-17 01:32:48.822198	ebooks/34560
167421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34560/34560-8.zip	2010-12-04 04:03:14	ebooks/34560
434309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34560/34560-8.txt	2010-12-04 04:02:32	ebooks/34560
932451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34560.kindle.images	2020-06-17 01:32:50.402155	ebooks/34560
5010	image/jpeg	http://www.gutenberg.org/cache/epub/34560/pg34560.cover.small.jpg	2020-06-17 01:32:51.703159	ebooks/34560
932446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34560.kindle.noimages	2020-06-17 01:32:51.560181	ebooks/34560
443932	text/plain; charset=utf-8	http://www.gutenberg.org/files/34560/34560-0.txt	2010-12-04 03:58:30	ebooks/34560
168927	text/plain; charset=utf-8	http://www.gutenberg.org/files/34560/34560-0.zip	2010-12-04 04:03:14	ebooks/34560
480951	text/html	http://www.gutenberg.org/ebooks/34560.html.noimages	2020-06-17 01:32:48.321204	ebooks/34560
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/34560.rdf	2020-06-17 01:32:52.063137	ebooks/34560
18482	image/jpeg	http://www.gutenberg.org/cache/epub/34560/pg34560.cover.medium.jpg	2020-06-17 01:32:51.842151	ebooks/34560
480951	text/html	http://www.gutenberg.org/ebooks/34560.html.images	2020-06-17 01:32:48.144201	ebooks/34560
212862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34561/34561-8.txt	2010-12-04 04:22:46	ebooks/34561
3725	image/jpeg	http://www.gutenberg.org/cache/epub/34561/pg34561.cover.small.jpg	2020-06-17 01:32:54.940302	ebooks/34561
81557	application/zip	http://www.gutenberg.org/files/34561/34561-8.zip	2010-12-04 04:22:48	ebooks/34561
138352	application/epub+zip	http://www.gutenberg.org/ebooks/34561.epub.noimages	2020-06-17 01:32:53.184139	ebooks/34561
13511	image/jpeg	http://www.gutenberg.org/cache/epub/34561/pg34561.cover.medium.jpg	2020-06-17 01:32:55.086309	ebooks/34561
138352	application/epub+zip	http://www.gutenberg.org/ebooks/34561.epub.images	2020-06-17 01:32:52.727144	ebooks/34561
545936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34561.kindle.images	2020-06-17 01:32:53.987331	ebooks/34561
218034	text/plain	http://www.gutenberg.org/ebooks/34561.txt.utf-8	2020-06-17 01:32:52.164162	ebooks/34561
246747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34561/34561-h/34561-h.htm	2010-12-04 04:22:48	ebooks/34561
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/34561.rdf	2020-06-17 01:32:55.3183	ebooks/34561
89681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34561/34561-h.zip	2010-12-04 04:22:48	ebooks/34561
545932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34561.kindle.noimages	2020-06-17 01:32:54.793305	ebooks/34561
259990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34562/34562-h.zip	2010-12-04 11:27:58	ebooks/34562
240968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34562.kindle.noimages	2020-06-17 01:32:56.520303	ebooks/34562
67266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34562/34562-h/34562-h.htm	2010-12-04 11:27:56	ebooks/34562
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/34562.rdf	2020-06-17 01:32:56.617281	ebooks/34562
20449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34562/34562.zip	2010-12-04 11:27:58	ebooks/34562
403327	application/epub+zip	http://www.gutenberg.org/ebooks/34562.epub.images	2020-06-17 01:32:55.720318	ebooks/34562
86356	application/epub+zip	http://www.gutenberg.org/ebooks/34562.epub.noimages	2020-06-17 01:32:55.894293	ebooks/34562
54785	text/plain	http://www.gutenberg.org/ebooks/34562.txt.utf-8	2020-06-17 01:32:55.415298	ebooks/34562
24775	image/jpeg	http://www.gutenberg.org/cache/epub/34562/pg34562.cover.medium.jpg	2020-06-17 01:32:56.561277	ebooks/34562
54813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34562/34562.txt	2010-12-04 11:27:56	ebooks/34562
744063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34562.kindle.images	2020-06-17 01:32:56.253281	ebooks/34562
3650	image/jpeg	http://www.gutenberg.org/cache/epub/34562/pg34562.cover.small.jpg	2020-06-17 01:32:56.541415	ebooks/34562
360524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34563/34563-h/34563-h.htm	2010-12-04 11:31:30	ebooks/34563
204304	application/epub+zip	http://www.gutenberg.org/ebooks/34563.epub.images	2020-06-17 01:32:57.350271	ebooks/34563
118171	application/zip	http://www.gutenberg.org/files/34563/34563-8.zip	2010-12-04 11:31:30	ebooks/34563
321357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34563/34563-8.txt	2010-12-04 11:31:30	ebooks/34563
769304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34563.kindle.images	2020-06-17 01:32:58.840254	ebooks/34563
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/34563.rdf	2020-06-17 01:33:00.419243	ebooks/34563
4890	image/jpeg	http://www.gutenberg.org/cache/epub/34563/pg34563.cover.small.jpg	2020-06-17 01:33:00.023236	ebooks/34563
769288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34563.kindle.noimages	2020-06-17 01:32:59.870248	ebooks/34563
204304	application/epub+zip	http://www.gutenberg.org/ebooks/34563.epub.noimages	2020-06-17 01:32:57.824272	ebooks/34563
321422	text/plain	http://www.gutenberg.org/ebooks/34563.txt.utf-8	2020-06-17 01:32:56.722282	ebooks/34563
157481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34563/34563-h.zip	2010-12-04 11:31:30	ebooks/34563
118099	application/zip	http://www.gutenberg.org/files/34563/34563.zip	2010-12-04 11:31:30	ebooks/34563
321355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34563/34563.txt	2010-12-04 11:31:30	ebooks/34563
16909	image/jpeg	http://www.gutenberg.org/cache/epub/34563/pg34563.cover.medium.jpg	2020-06-17 01:33:00.174236	ebooks/34563
286554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34564/34564-8.txt	2010-12-04 06:40:26	ebooks/34564
112729	application/zip	http://www.gutenberg.org/files/34564/34564-0.zip	2010-12-04 09:58:42	ebooks/34564
311507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34564/34564-h/34564-h.htm	2010-12-04 09:58:22	ebooks/34564
118020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34564/34564-h.zip	2010-12-04 09:58:42	ebooks/34564
111708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34564/34564-8.zip	2010-12-04 09:58:42	ebooks/34564
293133	text/plain; charset=utf-8	http://www.gutenberg.org/files/34564/34564-0.txt	2010-12-04 06:40:12	ebooks/34564
174978	application/epub+zip	http://www.gutenberg.org/ebooks/34564.epub.images	2020-06-17 01:33:00.988225	ebooks/34564
4552	image/jpeg	http://www.gutenberg.org/cache/epub/34564/pg34564.cover.small.jpg	2020-06-17 01:33:03.425192	ebooks/34564
714350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34564.kindle.images	2020-06-17 01:33:02.370274	ebooks/34564
714325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34564.kindle.noimages	2020-06-17 01:33:03.278233	ebooks/34564
174977	application/epub+zip	http://www.gutenberg.org/ebooks/34564.epub.noimages	2020-06-17 01:33:01.464215	ebooks/34564
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/34564.rdf	2020-06-17 01:33:03.802228	ebooks/34564
18100	image/jpeg	http://www.gutenberg.org/cache/epub/34564/pg34564.cover.medium.jpg	2020-06-17 01:33:03.570219	ebooks/34564
353698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34565/34565-h/34565-h.htm	2010-12-04 09:42:26	ebooks/34565
32970	image/jpeg	http://www.gutenberg.org/cache/epub/34565/pg34565.cover.medium.jpg	2020-06-17 01:33:06.918166	ebooks/34565
2819126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34565.kindle.images	2020-06-17 01:33:06.113157	ebooks/34565
131345	application/zip	http://www.gutenberg.org/files/34565/34565-8.zip	2010-12-04 09:42:28	ebooks/34565
338480	text/plain	http://www.gutenberg.org/ebooks/34565.txt.utf-8	2020-06-17 01:33:03.906205	ebooks/34565
1164700	application/epub+zip	http://www.gutenberg.org/ebooks/34565.epub.images	2020-06-17 01:33:04.397187	ebooks/34565
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/34565.rdf	2020-06-17 01:33:06.981171	ebooks/34565
4190	image/jpeg	http://www.gutenberg.org/cache/epub/34565/pg34565.cover.small.jpg	2020-06-17 01:33:06.895173	ebooks/34565
732251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34565.kindle.noimages	2020-06-17 01:33:06.870153	ebooks/34565
331627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34565/34565-8.txt	2010-12-04 09:42:24	ebooks/34565
558844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34565/34565-h.zip	2010-12-04 09:42:28	ebooks/34565
199427	application/epub+zip	http://www.gutenberg.org/ebooks/34565.epub.noimages	2020-06-17 01:33:04.623196	ebooks/34565
30003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34566/34566-h.zip	2010-12-04 08:30:10	ebooks/34566
123946	application/epub+zip	http://www.gutenberg.org/ebooks/34566.epub.images	2020-06-17 01:33:07.643173	ebooks/34566
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/34566.rdf	2020-06-17 01:33:10.629401	ebooks/34566
250624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34566.kindle.noimages	2020-06-17 01:33:10.100403	ebooks/34566
28276	application/zip	http://www.gutenberg.org/files/34566/34566.zip	2010-12-04 08:30:10	ebooks/34566
6318	image/jpeg	http://www.gutenberg.org/cache/epub/34566/pg34566.cover.small.jpg	2020-06-17 01:33:10.2504	ebooks/34566
36050	image/jpeg	http://www.gutenberg.org/cache/epub/34566/pg34566.cover.medium.jpg	2020-06-17 01:33:10.398402	ebooks/34566
372564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34566.kindle.images	2020-06-17 01:33:09.875425	ebooks/34566
72513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34566/34566.txt	2010-12-04 08:30:08	ebooks/34566
77947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34566/34566-h/34566-h.htm	2010-12-04 08:30:08	ebooks/34566
91158	application/epub+zip	http://www.gutenberg.org/ebooks/34566.epub.noimages	2020-06-17 01:33:09.181453	ebooks/34566
72485	text/plain	http://www.gutenberg.org/ebooks/34566.txt.utf-8	2020-06-17 01:33:07.088155	ebooks/34566
268603	application/epub+zip	http://www.gutenberg.org/ebooks/34567.epub.noimages	2020-06-17 01:33:12.01539	ebooks/34567
1209284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34567.kindle.images	2020-06-17 01:33:13.402376	ebooks/34567
209836	application/zip	http://www.gutenberg.org/files/34567/34567.zip	2010-12-04 10:33:34	ebooks/34567
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/34567.rdf	2020-06-17 01:33:15.354334	ebooks/34567
543086	text/plain	http://www.gutenberg.org/ebooks/34567.txt.utf-8	2020-06-17 01:33:10.736407	ebooks/34567
543108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34567/34567-8.txt	2010-12-04 10:32:18	ebooks/34567
263204	application/zip	http://www.gutenberg.org/files/34567/34567-h.zip	2010-12-04 10:33:34	ebooks/34567
4270	image/jpeg	http://www.gutenberg.org/cache/epub/34567/pg34567.cover.small.jpg	2020-06-17 01:33:14.946345	ebooks/34567
543104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34567/34567.txt	2010-12-04 10:33:22	ebooks/34567
355648	application/epub+zip	http://www.gutenberg.org/ebooks/34567.epub.images	2020-06-17 01:33:11.502413	ebooks/34567
587771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34567/34567-h/34567-h.htm	2010-12-04 10:32:18	ebooks/34567
15492	image/jpeg	http://www.gutenberg.org/cache/epub/34567/pg34567.cover.medium.jpg	2020-06-17 01:33:15.101345	ebooks/34567
209873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34567/34567-8.zip	2010-12-04 10:33:34	ebooks/34567
1073515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34567.kindle.noimages	2020-06-17 01:33:14.789346	ebooks/34567
1833483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34568/34568-h.zip	2010-12-04 10:43:12	ebooks/34568
211337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34568.kindle.noimages	2020-06-17 01:33:17.089321	ebooks/34568
29134	text/plain	http://www.gutenberg.org/ebooks/34568.txt.utf-8	2020-06-17 01:33:15.452335	ebooks/34568
34972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34568/34568-h/34568-h.htm	2010-12-04 10:43:10	ebooks/34568
1127	audio/midi	http://www.gutenberg.org/files/34568/34568-h/music/bach.mid	2010-11-24 01:14:32	ebooks/34568
5492	image/jpeg	http://www.gutenberg.org/cache/epub/34568/pg34568.cover.small.jpg	2020-06-17 01:33:17.107313	ebooks/34568
10504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34568/34568.zip	2010-12-04 10:43:12	ebooks/34568
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/34568.rdf	2020-06-17 01:33:17.176314	ebooks/34568
10524	application/zip	http://www.gutenberg.org/files/34568/34568-8.zip	2010-12-04 10:43:12	ebooks/34568
74595	application/epub+zip	http://www.gutenberg.org/ebooks/34568.epub.noimages	2020-06-17 01:33:15.98135	ebooks/34568
2541371	application/epub+zip	http://www.gutenberg.org/ebooks/34568.epub.images	2020-06-17 01:33:15.813367	ebooks/34568
29156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34568/34568.txt	2010-12-04 10:43:10	ebooks/34568
29165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34568/34568-8.txt	2010-12-04 10:43:10	ebooks/34568
40335	image/jpeg	http://www.gutenberg.org/cache/epub/34568/pg34568.cover.medium.jpg	2020-06-17 01:33:17.123363	ebooks/34568
5874465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34568.kindle.images	2020-06-17 01:33:16.895325	ebooks/34568
32726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34569/34569.zip	2010-12-04 14:53:30	ebooks/34569
82749	application/epub+zip	http://www.gutenberg.org/ebooks/34569.epub.noimages	2020-06-17 01:33:18.207314	ebooks/34569
369572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34569.kindle.images	2020-06-17 01:33:18.788304	ebooks/34569
98462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34569/34569-h/34569-h.htm	2010-12-04 14:51:30	ebooks/34569
16273	image/jpeg	http://www.gutenberg.org/cache/epub/34569/pg34569.cover.medium.jpg	2020-06-17 01:33:19.608295	ebooks/34569
84348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34569/34569-8.txt	2010-12-04 14:53:00	ebooks/34569
330101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34569.kindle.noimages	2020-06-17 01:33:19.322287	ebooks/34569
4260	image/jpeg	http://www.gutenberg.org/cache/epub/34569/pg34569.cover.small.jpg	2020-06-17 01:33:19.466281	ebooks/34569
84409	text/plain; charset=utf-8	http://www.gutenberg.org/files/34569/34569-0.txt	2010-12-04 14:51:28	ebooks/34569
52057	application/zip	http://www.gutenberg.org/files/34569/34569-h.zip	2010-12-04 14:53:30	ebooks/34569
99200	application/epub+zip	http://www.gutenberg.org/ebooks/34569.epub.images	2020-06-17 01:33:17.743322	ebooks/34569
32876	text/plain; charset=utf-8	http://www.gutenberg.org/files/34569/34569-0.zip	2010-12-04 14:53:30	ebooks/34569
84345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34569/34569.txt	2010-12-04 14:53:00	ebooks/34569
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/34569.rdf	2020-06-17 01:33:19.83828	ebooks/34569
32746	application/zip	http://www.gutenberg.org/files/34569/34569-8.zip	2010-12-04 14:53:30	ebooks/34569
3299	image/jpeg	http://www.gutenberg.org/cache/epub/3457/pg3457.cover.small.jpg	2020-06-02 00:54:19.906736	ebooks/3457
287585	text/html; charset=utf-8	http://www.gutenberg.org/files/3457/3457-h.zip	2018-03-18 03:20:48	ebooks/3457
307031	application/epub+zip	http://www.gutenberg.org/ebooks/3457.epub.noimages	2020-06-02 00:54:16.885786	ebooks/3457
307030	application/epub+zip	http://www.gutenberg.org/ebooks/3457.epub.images	2020-06-02 00:54:16.60679	ebooks/3457
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/3457.rdf	2020-06-11 01:02:54.742238	ebooks/3457
272087	application/zip	http://www.gutenberg.org/files/3457/3457-0.zip	2018-03-18 03:20:48	ebooks/3457
270529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3457/3457.zip	2009-02-12 04:52:28	ebooks/3457
12048	image/jpeg	http://www.gutenberg.org/cache/epub/3457/pg3457.cover.medium.jpg	2020-06-02 00:54:19.947738	ebooks/3457
875636	text/html; charset=utf-8	http://www.gutenberg.org/files/3457/3457-h/3457-h.htm	2018-03-18 03:20:32	ebooks/3457
693794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3457/3457.txt	2009-02-12 04:51:46	ebooks/3457
1246294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3457.kindle.images	2020-06-02 00:54:18.34775	ebooks/3457
1246287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3457.kindle.noimages	2020-06-02 00:54:19.828729	ebooks/3457
706115	text/plain; charset=utf-8	http://www.gutenberg.org/files/3457/3457-0.txt	2018-03-10 07:37:06	ebooks/3457
167165	application/zip	http://www.gutenberg.org/files/34570/34570.zip	2010-12-05 08:31:34	ebooks/34570
2244826	application/zip	http://www.gutenberg.org/files/34570/34570-h.zip	2010-12-05 08:31:34	ebooks/34570
491002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34570/34570-h/34570-h.htm	2010-12-05 08:31:28	ebooks/34570
852502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34570.kindle.noimages	2020-06-17 01:33:24.889219	ebooks/34570
4883816	application/epub+zip	http://www.gutenberg.org/ebooks/34570.epub.images	2020-06-17 01:33:21.09628	ebooks/34570
472041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34570/34570.txt	2010-12-05 08:31:28	ebooks/34570
220342	application/epub+zip	http://www.gutenberg.org/ebooks/34570.epub.noimages	2020-06-17 01:33:21.267259	ebooks/34570
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/34570.rdf	2020-06-17 01:33:25.074255	ebooks/34570
2500	image/jpeg	http://www.gutenberg.org/cache/epub/34570/pg34570.cover.small.jpg	2020-06-17 01:33:24.933216	ebooks/34570
472013	text/plain	http://www.gutenberg.org/ebooks/34570.txt.utf-8	2020-06-17 01:33:19.947312	ebooks/34570
8327588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34570.kindle.images	2020-06-17 01:33:23.875233	ebooks/34570
12024	image/jpeg	http://www.gutenberg.org/cache/epub/34570/pg34570.cover.medium.jpg	2020-06-17 01:33:24.975227	ebooks/34570
364583	text/plain	http://www.gutenberg.org/ebooks/34571.txt.utf-8	2020-06-17 01:33:25.184212	ebooks/34571
489912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34571/34571-h/34571-h.htm	2010-12-06 08:04:58	ebooks/34571
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/34571.rdf	2020-06-17 01:33:30.297142	ebooks/34571
864497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34571.kindle.noimages	2020-06-17 01:33:29.564161	ebooks/34571
364605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34571/34571.txt	2010-12-06 08:04:58	ebooks/34571
14246	image/jpeg	http://www.gutenberg.org/cache/epub/34571/pg34571.cover.medium.jpg	2020-06-17 01:33:30.010167	ebooks/34571
1028599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34571.kindle.images	2020-06-17 01:33:28.153173	ebooks/34571
137299	application/zip	http://www.gutenberg.org/files/34571/34571.zip	2010-12-06 08:05:02	ebooks/34571
137318	application/zip	http://www.gutenberg.org/files/34571/34571-8.zip	2010-12-06 08:05:02	ebooks/34571
214555	application/epub+zip	http://www.gutenberg.org/ebooks/34571.epub.noimages	2020-06-17 01:33:26.785212	ebooks/34571
321273	application/epub+zip	http://www.gutenberg.org/ebooks/34571.epub.images	2020-06-17 01:33:26.118213	ebooks/34571
364614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34571/34571-8.txt	2010-12-06 08:04:56	ebooks/34571
222969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34571/34571-h.zip	2010-12-06 08:05:02	ebooks/34571
3748	image/jpeg	http://www.gutenberg.org/cache/epub/34571/pg34571.cover.small.jpg	2020-06-17 01:33:29.839166	ebooks/34571
401712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34572.kindle.noimages	2020-06-17 01:33:31.918131	ebooks/34572
52936	application/zip	http://www.gutenberg.org/files/34572/34572-8.zip	2010-12-06 09:39:18	ebooks/34572
185057	text/html; charset=utf-8	http://www.gutenberg.org/files/34572/34572-h/34572-h.htm	2010-12-06 09:33:10	ebooks/34572
145811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34572/34572-8.txt	2010-12-06 09:37:18	ebooks/34572
465844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34572.kindle.images	2020-06-17 01:33:31.409129	ebooks/34572
52907	application/zip	http://www.gutenberg.org/files/34572/34572.zip	2010-12-06 09:39:18	ebooks/34572
170954	application/epub+zip	http://www.gutenberg.org/ebooks/34572.epub.images	2020-06-17 01:33:30.637153	ebooks/34572
123958	application/epub+zip	http://www.gutenberg.org/ebooks/34572.epub.noimages	2020-06-17 01:33:30.90215	ebooks/34572
52978	text/plain; charset=utf-8	http://www.gutenberg.org/files/34572/34572-0.zip	2010-12-06 09:39:18	ebooks/34572
16612	application/rdf+xml	http://www.gutenberg.org/ebooks/34572.rdf	2020-06-17 01:33:32.029128	ebooks/34572
126297	application/zip	http://www.gutenberg.org/files/34572/34572-h.zip	2010-12-06 09:39:18	ebooks/34572
145797	text/plain; charset=utf-8	http://www.gutenberg.org/files/34572/34572-0.txt	2010-12-06 09:33:00	ebooks/34572
146179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34572/34572.txt	2010-12-06 09:33:30	ebooks/34572
22499	image/jpeg	http://www.gutenberg.org/cache/epub/34572/pg34572.cover.medium.jpg	2020-06-17 01:33:31.961156	ebooks/34572
2700	image/jpeg	http://www.gutenberg.org/cache/epub/34572/pg34572.cover.small.jpg	2020-06-17 01:33:31.940142	ebooks/34572
334937	application/epub+zip	http://www.gutenberg.org/ebooks/34573.epub.images	2020-06-17 01:33:33.124307	ebooks/34573
238512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34573/34573.zip	2010-12-05 04:21:44	ebooks/34573
6687	image/jpeg	http://www.gutenberg.org/cache/epub/34573/pg34573.cover.small.jpg	2020-06-17 01:33:37.808286	ebooks/34573
623524	text/plain	http://www.gutenberg.org/ebooks/34573.txt.utf-8	2020-06-17 01:33:32.14517	ebooks/34573
623541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34573/34573.txt	2010-12-05 04:21:42	ebooks/34573
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/34573.rdf	2020-06-17 01:33:38.230245	ebooks/34573
623547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34573/34573-8.txt	2010-12-05 04:21:42	ebooks/34573
238556	application/zip	http://www.gutenberg.org/files/34573/34573-8.zip	2010-12-05 04:21:44	ebooks/34573
1300581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34573.kindle.images	2020-06-17 01:33:36.335269	ebooks/34573
250987	application/zip	http://www.gutenberg.org/files/34573/34573-h.zip	2010-12-05 04:21:44	ebooks/34573
36084	image/jpeg	http://www.gutenberg.org/cache/epub/34573/pg34573.cover.medium.jpg	2020-06-17 01:33:37.969252	ebooks/34573
326554	application/epub+zip	http://www.gutenberg.org/ebooks/34573.epub.noimages	2020-06-17 01:33:34.681289	ebooks/34573
1198170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34573.kindle.noimages	2020-06-17 01:33:37.646255	ebooks/34573
680163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34573/34573-h/34573-h.htm	2010-12-05 04:21:42	ebooks/34573
90047	application/zip	http://www.gutenberg.org/files/34574/34574-8.zip	2010-12-05 10:22:46	ebooks/34574
89894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34574/34574.zip	2010-12-05 10:22:46	ebooks/34574
233711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34574/34574-8.txt	2010-12-05 10:22:46	ebooks/34574
142277	application/zip	http://www.gutenberg.org/files/34574/34574-h.zip	2010-12-05 10:22:46	ebooks/34574
90181	text/plain; charset=utf-8	http://www.gutenberg.org/files/34574/34574-0.zip	2010-12-05 10:22:46	ebooks/34574
5219	image/jpeg	http://www.gutenberg.org/cache/epub/34574/pg34574.cover.small.jpg	2020-06-17 01:33:41.424226	ebooks/34574
610111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34574.kindle.noimages	2020-06-17 01:33:41.276249	ebooks/34574
727507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34574.kindle.images	2020-06-17 01:33:40.399213	ebooks/34574
233883	text/plain; charset=utf-8	http://www.gutenberg.org/files/34574/34574-0.txt	2010-12-05 10:22:42	ebooks/34574
17289	application/rdf+xml	http://www.gutenberg.org/ebooks/34574.rdf	2020-06-17 01:33:41.809202	ebooks/34574
257455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34574/34574-h/34574-h.htm	2010-12-05 10:22:46	ebooks/34574
24346	image/jpeg	http://www.gutenberg.org/cache/epub/34574/pg34574.cover.medium.jpg	2020-06-17 01:33:41.571209	ebooks/34574
228161	application/epub+zip	http://www.gutenberg.org/ebooks/34574.epub.images	2020-06-17 01:33:38.919245	ebooks/34574
156457	application/epub+zip	http://www.gutenberg.org/ebooks/34574.epub.noimages	2020-06-17 01:33:39.51824	ebooks/34574
233720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34574/34574.txt	2010-12-05 10:22:46	ebooks/34574
1671314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34575.kindle.images	2020-06-17 01:33:44.467163	ebooks/34575
220168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34575/34575-8.zip	2010-12-05 04:33:20	ebooks/34575
299574	application/epub+zip	http://www.gutenberg.org/ebooks/34575.epub.noimages	2020-06-17 01:33:43.070203	ebooks/34575
1841	image/jpeg	http://www.gutenberg.org/cache/epub/34575/pg34575.cover.small.jpg	2020-06-17 01:33:45.889145	ebooks/34575
12143	image/jpeg	http://www.gutenberg.org/cache/epub/34575/pg34575.cover.medium.jpg	2020-06-17 01:33:45.919151	ebooks/34575
653638	application/epub+zip	http://www.gutenberg.org/ebooks/34575.epub.images	2020-06-17 01:33:42.660273	ebooks/34575
566554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34575/34575.txt	2010-12-05 04:33:20	ebooks/34575
220133	application/zip	http://www.gutenberg.org/files/34575/34575.zip	2010-12-05 04:33:20	ebooks/34575
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/34575.rdf	2020-06-17 01:33:46.00316	ebooks/34575
566562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34575/34575-8.txt	2010-12-05 04:33:20	ebooks/34575
588979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34575/34575-h.zip	2010-12-05 04:33:20	ebooks/34575
1119078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34575.kindle.noimages	2020-06-17 01:33:45.854144	ebooks/34575
672597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34575/34575-h/34575-h.htm	2010-12-05 04:33:20	ebooks/34575
566535	text/plain	http://www.gutenberg.org/ebooks/34575.txt.utf-8	2020-06-17 01:33:41.91621	ebooks/34575
116877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34576/34576-h/34576-h.htm	2010-12-05 06:31:08	ebooks/34576
89572	application/epub+zip	http://www.gutenberg.org/ebooks/34576.epub.noimages	2020-06-17 01:33:46.94414	ebooks/34576
89572	application/epub+zip	http://www.gutenberg.org/ebooks/34576.epub.images	2020-06-17 01:33:46.548141	ebooks/34576
111628	text/plain	http://www.gutenberg.org/ebooks/34576.txt.utf-8	2020-06-17 01:33:46.102152	ebooks/34576
111658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34576/34576-8.txt	2010-12-05 06:31:08	ebooks/34576
111652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34576/34576.txt	2010-12-05 06:31:08	ebooks/34576
43621	application/zip	http://www.gutenberg.org/files/34576/34576.zip	2010-12-05 06:31:10	ebooks/34576
340136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34576.kindle.images	2020-06-17 01:33:47.483421	ebooks/34576
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/34576.rdf	2020-06-17 01:33:48.52744	ebooks/34576
45040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34576/34576-h.zip	2010-12-05 06:31:10	ebooks/34576
3982	image/jpeg	http://www.gutenberg.org/cache/epub/34576/pg34576.cover.small.jpg	2020-06-17 01:33:48.165417	ebooks/34576
340132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34576.kindle.noimages	2020-06-17 01:33:48.024432	ebooks/34576
43637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34576/34576-8.zip	2010-12-05 06:31:10	ebooks/34576
13898	image/jpeg	http://www.gutenberg.org/cache/epub/34576/pg34576.cover.medium.jpg	2020-06-17 01:33:48.305418	ebooks/34576
203340	application/epub+zip	http://www.gutenberg.org/ebooks/34577.epub.images	2020-06-17 01:33:49.634395	ebooks/34577
22473	image/jpeg	http://www.gutenberg.org/cache/epub/34577/pg34577.cover.medium.jpg	2020-06-17 01:33:52.640359	ebooks/34577
828244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34577.kindle.noimages	2020-06-17 01:33:52.354371	ebooks/34577
470265	text/html	http://www.gutenberg.org/ebooks/34577.html.images	2020-06-17 01:33:48.831408	ebooks/34577
203340	application/epub+zip	http://www.gutenberg.org/ebooks/34577.epub.noimages	2020-06-17 01:33:50.097406	ebooks/34577
828248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34577.kindle.images	2020-06-17 01:33:51.218377	ebooks/34577
470265	text/html	http://www.gutenberg.org/ebooks/34577.html.noimages	2020-06-17 01:33:49.05942	ebooks/34577
128153	application/zip	http://www.gutenberg.org/files/34577/34577-0.zip	2010-12-05 07:29:44	ebooks/34577
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/34577.rdf	2020-06-17 01:33:52.857353	ebooks/34577
5212	image/jpeg	http://www.gutenberg.org/cache/epub/34577/pg34577.cover.small.jpg	2020-06-17 01:33:52.498361	ebooks/34577
429431	text/plain; charset=utf-8	http://www.gutenberg.org/files/34577/34577-0.txt	2010-12-05 07:29:42	ebooks/34577
277746	application/zip	http://www.gutenberg.org/files/34578/34578.zip	2010-12-05 07:54:44	ebooks/34578
5904	image/jpeg	http://www.gutenberg.org/cache/epub/34578/pg34578.cover.small.jpg	2020-06-17 01:33:58.361288	ebooks/34578
1497680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34578.kindle.images	2020-06-17 01:33:56.361312	ebooks/34578
771138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34578/34578.txt	2010-12-05 07:54:44	ebooks/34578
372274	application/epub+zip	http://www.gutenberg.org/ebooks/34578.epub.images	2020-06-17 01:33:53.913341	ebooks/34578
277871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34578/34578-8.zip	2010-12-05 07:54:44	ebooks/34578
32154	image/jpeg	http://www.gutenberg.org/cache/epub/34578/pg34578.cover.medium.jpg	2020-06-17 01:33:58.533286	ebooks/34578
291906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34578/34578-h.zip	2010-12-05 07:54:46	ebooks/34578
1497671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34578.kindle.noimages	2020-06-17 01:33:58.185293	ebooks/34578
819580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34578/34578-h/34578-h.htm	2010-12-05 07:54:44	ebooks/34578
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/34578.rdf	2020-06-17 01:33:58.819276	ebooks/34578
771184	text/plain	http://www.gutenberg.org/ebooks/34578.txt.utf-8	2020-06-17 01:33:52.974363	ebooks/34578
372273	application/epub+zip	http://www.gutenberg.org/ebooks/34578.epub.noimages	2020-06-17 01:33:54.537352	ebooks/34578
771129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34578/34578-8.txt	2010-12-05 07:54:44	ebooks/34578
13762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34579/34579.zip	2010-12-05 05:53:00	ebooks/34579
39183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34579/34579-8.txt	2010-12-05 05:53:00	ebooks/34579
15025	application/zip	http://www.gutenberg.org/files/34579/34579-h.zip	2010-12-05 05:53:00	ebooks/34579
13787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34579/34579-8.zip	2010-12-05 05:53:00	ebooks/34579
82560	application/epub+zip	http://www.gutenberg.org/ebooks/34579.epub.noimages	2020-06-17 01:33:59.813268	ebooks/34579
276780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34579.kindle.images	2020-06-17 01:34:00.255259	ebooks/34579
39185	text/plain	http://www.gutenberg.org/ebooks/34579.txt.utf-8	2020-06-17 01:33:58.919288	ebooks/34579
17845	image/jpeg	http://www.gutenberg.org/cache/epub/34579/pg34579.cover.medium.jpg	2020-06-17 01:34:00.989256	ebooks/34579
39202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34579/34579.txt	2010-12-05 05:53:00	ebooks/34579
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/34579.rdf	2020-06-17 01:34:01.21925	ebooks/34579
82560	application/epub+zip	http://www.gutenberg.org/ebooks/34579.epub.images	2020-06-17 01:33:59.383279	ebooks/34579
4303	image/jpeg	http://www.gutenberg.org/cache/epub/34579/pg34579.cover.small.jpg	2020-06-17 01:34:00.844265	ebooks/34579
44481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34579/34579-h/34579-h.htm	2010-12-05 05:53:00	ebooks/34579
276776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34579.kindle.noimages	2020-06-17 01:34:00.699254	ebooks/34579
1687424	text/html	http://www.gutenberg.org/ebooks/3458.html.noimages	2020-06-02 00:54:21.640724	ebooks/3458
2295982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3458.kindle.noimages	2020-06-02 00:54:29.025649	ebooks/3458
1371272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3458/3458.txt	2015-04-05 04:08:10	ebooks/3458
2295995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3458.kindle.images	2020-06-02 00:54:25.927654	ebooks/3458
561670	application/epub+zip	http://www.gutenberg.org/ebooks/3458.epub.noimages	2020-06-02 00:54:22.836706	ebooks/3458
1371273	text/plain	http://www.gutenberg.org/ebooks/3458.txt.utf-8	2020-06-02 00:54:20.139732	ebooks/3458
472431	application/zip	http://www.gutenberg.org/files/3458/3458.zip	2015-04-05 04:08:38	ebooks/3458
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/3458.rdf	2020-06-11 01:02:54.766242	ebooks/3458
1687424	text/html	http://www.gutenberg.org/ebooks/3458.html.images	2020-06-02 00:54:21.19872	ebooks/3458
561671	application/epub+zip	http://www.gutenberg.org/ebooks/3458.epub.images	2020-06-02 00:54:22.385733	ebooks/3458
15937	image/jpeg	http://www.gutenberg.org/cache/epub/3458/pg3458.cover.medium.jpg	2020-06-02 00:54:29.080663	ebooks/3458
3606	image/jpeg	http://www.gutenberg.org/cache/epub/3458/pg3458.cover.small.jpg	2020-06-02 00:54:29.056609	ebooks/3458
887992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34580/34580.txt	2010-12-05 08:24:26	ebooks/34580
332991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34580/34580.zip	2010-12-05 08:24:36	ebooks/34580
15796	image/jpeg	http://www.gutenberg.org/cache/epub/34580/pg34580.cover.medium.jpg	2020-06-17 01:34:09.685144	ebooks/34580
1077024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34580/34580-h/34580-h.htm	2010-12-05 08:23:48	ebooks/34580
4324	image/jpeg	http://www.gutenberg.org/cache/epub/34580/pg34580.cover.small.jpg	2020-06-17 01:34:09.41414	ebooks/34580
434098	application/epub+zip	http://www.gutenberg.org/ebooks/34580.epub.noimages	2020-06-17 01:34:03.615219	ebooks/34580
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/34580.rdf	2020-06-17 01:34:10.174131	ebooks/34580
1804012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34580.kindle.noimages	2020-06-17 01:34:09.140145	ebooks/34580
333084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34580/34580-8.zip	2010-12-05 08:24:38	ebooks/34580
887973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34580/34580-8.txt	2010-12-05 08:23:48	ebooks/34580
364885	application/zip	http://www.gutenberg.org/files/34580/34580-h.zip	2010-12-05 08:24:38	ebooks/34580
888013	text/plain	http://www.gutenberg.org/ebooks/34580.txt.utf-8	2020-06-17 01:34:01.333245	ebooks/34580
434098	application/epub+zip	http://www.gutenberg.org/ebooks/34580.epub.images	2020-06-17 01:34:02.760232	ebooks/34580
1804020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34580.kindle.images	2020-06-17 01:34:06.38518	ebooks/34580
882647	text/html	http://www.gutenberg.org/ebooks/34581.html.noimages	2020-06-17 01:34:11.180138	ebooks/34581
319960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34581/34581-8.zip	2010-12-05 08:36:34	ebooks/34581
1576162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34581.kindle.images	2020-06-17 01:34:14.092285	ebooks/34581
19482	image/jpeg	http://www.gutenberg.org/cache/epub/34581/pg34581.cover.medium.jpg	2020-06-17 01:34:16.134255	ebooks/34581
404246	application/epub+zip	http://www.gutenberg.org/ebooks/34581.epub.images	2020-06-17 01:34:11.833313	ebooks/34581
827326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34581/34581-8.txt	2010-12-05 08:36:32	ebooks/34581
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/34581.rdf	2020-06-17 01:34:16.357253	ebooks/34581
1576154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34581.kindle.noimages	2020-06-17 01:34:15.84829	ebooks/34581
839001	text/plain	http://www.gutenberg.org/ebooks/34581.txt.utf-8	2020-06-17 01:34:10.290136	ebooks/34581
4666	image/jpeg	http://www.gutenberg.org/cache/epub/34581/pg34581.cover.small.jpg	2020-06-17 01:34:15.992261	ebooks/34581
882647	text/html	http://www.gutenberg.org/ebooks/34581.html.images	2020-06-17 01:34:10.919174	ebooks/34581
404246	application/epub+zip	http://www.gutenberg.org/ebooks/34581.epub.noimages	2020-06-17 01:34:12.34233	ebooks/34581
11119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34582/34582.zip	2010-12-05 15:26:28	ebooks/34582
1463840	application/zip	http://www.gutenberg.org/files/34582/34582-h.zip	2010-12-05 15:26:28	ebooks/34582
36719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34582/34582-h/34582-h.htm	2010-12-06 04:39:00	ebooks/34582
1705080	application/pdf	http://www.gutenberg.org/files/34582/34582-pdf.pdf	2010-12-05 08:51:02	ebooks/34582
1686073	application/zip	http://www.gutenberg.org/files/34582/34582-pdf.zip	2010-12-05 15:26:28	ebooks/34582
31162	text/plain	http://www.gutenberg.org/ebooks/34582.txt.utf-8	2020-06-17 01:34:16.449263	ebooks/34582
4532291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34582.kindle.images	2020-06-17 01:34:17.72424	ebooks/34582
31193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34582/34582-8.txt	2010-12-05 08:46:22	ebooks/34582
31184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34582/34582.txt	2010-12-05 08:46:22	ebooks/34582
5509	audio/midi	http://www.gutenberg.org/files/34582/34582-h/music/mozart.mid	2010-11-24 00:58:02	ebooks/34582
205916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34582.kindle.noimages	2020-06-17 01:34:17.928249	ebooks/34582
2036457	application/epub+zip	http://www.gutenberg.org/ebooks/34582.epub.images	2020-06-17 01:34:16.791256	ebooks/34582
5183	image/jpeg	http://www.gutenberg.org/cache/epub/34582/pg34582.cover.small.jpg	2020-06-17 01:34:17.945236	ebooks/34582
37397	image/jpeg	http://www.gutenberg.org/cache/epub/34582/pg34582.cover.medium.jpg	2020-06-17 01:34:17.961274	ebooks/34582
71694	application/epub+zip	http://www.gutenberg.org/ebooks/34582.epub.noimages	2020-06-17 01:34:16.974251	ebooks/34582
17781	application/rdf+xml	http://www.gutenberg.org/ebooks/34582.rdf	2020-06-17 01:34:18.018233	ebooks/34582
11137	application/zip	http://www.gutenberg.org/files/34582/34582-8.zip	2010-12-05 15:26:28	ebooks/34582
17600	image/jpeg	http://www.gutenberg.org/cache/epub/34583/pg34583.cover.medium.jpg	2020-06-17 01:34:21.629186	ebooks/34583
352754	text/plain	http://www.gutenberg.org/ebooks/34583.txt.utf-8	2020-06-17 01:34:18.124242	ebooks/34583
132458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34583/34583-8.zip	2010-12-05 10:47:22	ebooks/34583
195845	application/epub+zip	http://www.gutenberg.org/ebooks/34583.epub.noimages	2020-06-17 01:34:19.329234	ebooks/34583
352776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34583/34583.txt	2010-12-05 10:47:22	ebooks/34583
4367	image/jpeg	http://www.gutenberg.org/cache/epub/34583/pg34583.cover.small.jpg	2020-06-17 01:34:21.483189	ebooks/34583
132440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34583/34583.zip	2010-12-05 10:47:22	ebooks/34583
774765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34583.kindle.noimages	2020-06-17 01:34:21.335196	ebooks/34583
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/34583.rdf	2020-06-17 01:34:21.863216	ebooks/34583
352785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34583/34583-8.txt	2010-12-05 10:47:22	ebooks/34583
225006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34583/34583-h.zip	2010-12-05 10:47:24	ebooks/34583
387526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34583/34583-h/34583-h.htm	2010-12-05 10:47:22	ebooks/34583
929009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34583.kindle.images	2020-06-17 01:34:20.367209	ebooks/34583
285449	application/epub+zip	http://www.gutenberg.org/ebooks/34583.epub.images	2020-06-17 01:34:18.810233	ebooks/34583
119130	application/epub+zip	http://www.gutenberg.org/ebooks/34584.epub.images	2020-06-17 01:34:22.705183	ebooks/34584
31486	image/jpeg	http://www.gutenberg.org/cache/epub/34584/pg34584.cover.medium.jpg	2020-06-17 01:34:25.297149	ebooks/34584
114102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34584/34584-8.txt	2010-12-06 09:28:58	ebooks/34584
127301	text/html	http://www.gutenberg.org/ebooks/34584.html.noimages	2020-06-17 01:34:22.240192	ebooks/34584
6303	image/jpeg	http://www.gutenberg.org/cache/epub/34584/pg34584.cover.small.jpg	2020-06-17 01:34:25.152157	ebooks/34584
118958	text/plain	http://www.gutenberg.org/ebooks/34584.txt.utf-8	2020-06-17 01:34:21.96522	ebooks/34584
45092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34584/34584-8.zip	2010-12-06 09:29:02	ebooks/34584
127301	text/html	http://www.gutenberg.org/ebooks/34584.html.images	2020-06-17 01:34:22.125194	ebooks/34584
328724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34584.kindle.noimages	2020-06-17 01:34:25.006183	ebooks/34584
114944	application/epub+zip	http://www.gutenberg.org/ebooks/34584.epub.noimages	2020-06-17 01:34:24.107162	ebooks/34584
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/34584.rdf	2020-06-17 01:34:25.520138	ebooks/34584
427722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34584.kindle.images	2020-06-17 01:34:24.703161	ebooks/34584
779594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34585/34585-h/34585-h.htm	2010-12-08 09:24:48	ebooks/34585
4929	image/jpeg	http://www.gutenberg.org/cache/epub/34585/pg34585.cover.small.jpg	2020-06-17 01:34:30.994376	ebooks/34585
354970	application/epub+zip	http://www.gutenberg.org/ebooks/34585.epub.images	2020-06-17 01:34:26.581457	ebooks/34585
15993	application/rdf+xml	http://www.gutenberg.org/ebooks/34585.rdf	2020-06-17 01:34:31.445358	ebooks/34585
712875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34585/34585-8.txt	2010-12-08 09:24:48	ebooks/34585
1427020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34585.kindle.noimages	2020-06-17 01:34:30.822377	ebooks/34585
712893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34585/34585.txt	2010-12-08 09:24:48	ebooks/34585
258866	application/zip	http://www.gutenberg.org/files/34585/34585-8.zip	2010-12-08 09:24:48	ebooks/34585
273852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34585/34585-h.zip	2010-12-08 09:24:50	ebooks/34585
354970	application/epub+zip	http://www.gutenberg.org/ebooks/34585.epub.noimages	2020-06-17 01:34:27.237421	ebooks/34585
712976	text/plain	http://www.gutenberg.org/ebooks/34585.txt.utf-8	2020-06-17 01:34:25.633159	ebooks/34585
1427028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34585.kindle.images	2020-06-17 01:34:29.028471	ebooks/34585
22138	image/jpeg	http://www.gutenberg.org/cache/epub/34585/pg34585.cover.medium.jpg	2020-06-17 01:34:31.163361	ebooks/34585
258714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34585/34585.zip	2010-12-08 09:24:48	ebooks/34585
31425	text/plain	http://www.gutenberg.org/ebooks/34586.txt.utf-8	2020-06-17 01:34:31.547364	ebooks/34586
80978	application/epub+zip	http://www.gutenberg.org/ebooks/34586.epub.noimages	2020-06-17 01:34:33.326343	ebooks/34586
143891	application/epub+zip	http://www.gutenberg.org/ebooks/34586.epub.images	2020-06-17 01:34:32.062418	ebooks/34586
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/34586.rdf	2020-06-17 01:34:34.496319	ebooks/34586
3987	image/jpeg	http://www.gutenberg.org/cache/epub/34586/pg34586.cover.small.jpg	2020-06-17 01:34:34.123324	ebooks/34586
18844	image/jpeg	http://www.gutenberg.org/cache/epub/34586/pg34586.cover.medium.jpg	2020-06-17 01:34:34.268329	ebooks/34586
179386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34586.kindle.noimages	2020-06-17 01:34:33.977359	ebooks/34586
67735	application/zip	http://www.gutenberg.org/files/34586/34586-h.zip	2010-12-06 18:13:32	ebooks/34586
370763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34586.kindle.images	2020-06-17 01:34:33.798327	ebooks/34586
35800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34586/34586-h/34586-h.htm	2010-12-06 18:13:30	ebooks/34586
31453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34586/34586.txt	2010-12-06 18:13:30	ebooks/34586
11322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34586/34586.zip	2010-12-06 18:13:32	ebooks/34586
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/34587.rdf	2020-06-17 01:34:42.970211	ebooks/34587
1332458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34587/34587-h/34587-h.htm	2010-12-08 01:52:28	ebooks/34587
559698	application/epub+zip	http://www.gutenberg.org/ebooks/34587.epub.noimages	2020-06-17 01:34:36.683308	ebooks/34587
1263937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34587/34587.txt	2010-12-08 01:52:28	ebooks/34587
478286	application/zip	http://www.gutenberg.org/files/34587/34587-8.zip	2010-12-08 01:52:28	ebooks/34587
18295	image/jpeg	http://www.gutenberg.org/cache/epub/34587/pg34587.cover.medium.jpg	2020-06-17 01:34:42.683223	ebooks/34587
559698	application/epub+zip	http://www.gutenberg.org/ebooks/34587.epub.images	2020-06-17 01:34:35.912327	ebooks/34587
478170	application/zip	http://www.gutenberg.org/files/34587/34587.zip	2010-12-08 01:52:28	ebooks/34587
1263945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34587/34587-8.txt	2010-12-08 01:52:28	ebooks/34587
2347410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34587.kindle.noimages	2020-06-17 01:34:42.332219	ebooks/34587
5039	image/jpeg	http://www.gutenberg.org/cache/epub/34587/pg34587.cover.small.jpg	2020-06-17 01:34:42.510219	ebooks/34587
1263962	text/plain	http://www.gutenberg.org/ebooks/34587.txt.utf-8	2020-06-17 01:34:34.620325	ebooks/34587
487996	application/zip	http://www.gutenberg.org/files/34587/34587-h.zip	2010-12-08 01:52:30	ebooks/34587
2347418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34587.kindle.images	2020-06-17 01:34:39.498258	ebooks/34587
16810	application/rdf+xml	http://www.gutenberg.org/ebooks/34588.rdf	2020-06-17 01:34:54.254266	ebooks/34588
37544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34588/34588-8.txt	2010-12-08 02:07:34	ebooks/34588
199200	application/epub+zip	http://www.gutenberg.org/ebooks/34588.epub.noimages	2020-06-17 01:34:47.554151	ebooks/34588
28840	image/jpeg	http://www.gutenberg.org/cache/epub/34588/pg34588.cover.medium.jpg	2020-06-17 01:34:54.178296	ebooks/34588
424142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34588.kindle.noimages	2020-06-17 01:34:54.119277	ebooks/34588
7314373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34588.kindle.images	2020-06-17 01:34:53.736298	ebooks/34588
63683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34588/34588-h/34588-h.htm	2010-12-08 02:07:34	ebooks/34588
37518	text/plain	http://www.gutenberg.org/ebooks/34588.txt.utf-8	2020-06-17 01:34:43.067212	ebooks/34588
13665	application/zip	http://www.gutenberg.org/files/34588/34588.zip	2010-12-08 02:07:38	ebooks/34588
13681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34588/34588-8.zip	2010-12-08 02:07:40	ebooks/34588
3795	image/jpeg	http://www.gutenberg.org/cache/epub/34588/pg34588.cover.small.jpg	2020-06-17 01:34:54.149293	ebooks/34588
4325906	application/epub+zip	http://www.gutenberg.org/ebooks/34588.epub.images	2020-06-17 01:34:47.276183	ebooks/34588
4179696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34588/34588-h.zip	2010-12-08 02:07:40	ebooks/34588
37542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34588/34588.txt	2010-12-08 02:07:34	ebooks/34588
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/34589.rdf	2020-06-17 01:34:58.191216	ebooks/34589
613363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34589.kindle.noimages	2020-06-17 01:34:57.638289	ebooks/34589
119259	text/html; charset=utf-8	http://www.gutenberg.org/files/34589/34589-h.zip	2011-09-19 08:37:34	ebooks/34589
81666	application/zip	http://www.gutenberg.org/files/34589/34589-0.zip	2011-09-19 08:37:34	ebooks/34589
216180	application/epub+zip	http://www.gutenberg.org/ebooks/34589.epub.images	2020-06-17 01:34:55.058277	ebooks/34589
217908	text/plain; charset=utf-8	http://www.gutenberg.org/files/34589/34589-0.txt	2010-12-08 03:25:48	ebooks/34589
215803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34589/34589.txt	2011-09-19 01:41:58	ebooks/34589
3462	image/jpeg	http://www.gutenberg.org/cache/epub/34589/pg34589.cover.small.jpg	2020-06-17 01:34:57.795258	ebooks/34589
81278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34589/34589.zip	2011-09-19 08:37:34	ebooks/34589
242261	text/html; charset=utf-8	http://www.gutenberg.org/files/34589/34589-h/34589-h.htm	2010-12-09 09:51:04	ebooks/34589
193563	application/epub+zip	http://www.gutenberg.org/ebooks/34589.epub.noimages	2020-06-17 01:34:55.750263	ebooks/34589
647832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34589.kindle.images	2020-06-17 01:34:56.67024	ebooks/34589
12218	image/jpeg	http://www.gutenberg.org/cache/epub/34589/pg34589.cover.medium.jpg	2020-06-17 01:34:57.947221	ebooks/34589
82519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3459/3459.txt	2015-03-26 06:30:08	ebooks/3459
4548	image/jpeg	http://www.gutenberg.org/cache/epub/3459/pg3459.cover.small.jpg	2020-06-02 00:54:30.118899	ebooks/3459
99726	text/html	http://www.gutenberg.org/ebooks/3459.html.images	2020-06-02 00:54:29.271915	ebooks/3459
25339	image/jpeg	http://www.gutenberg.org/cache/epub/3459/pg3459.cover.medium.jpg	2020-06-02 00:54:30.144904	ebooks/3459
32476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3459/3459.zip	2015-03-26 06:31:48	ebooks/3459
65806	application/epub+zip	http://www.gutenberg.org/ebooks/3459.epub.images	2020-06-02 00:54:29.386912	ebooks/3459
65805	application/epub+zip	http://www.gutenberg.org/ebooks/3459.epub.noimages	2020-06-02 00:54:29.443909	ebooks/3459
99726	text/html	http://www.gutenberg.org/ebooks/3459.html.noimages	2020-06-02 00:54:29.312908	ebooks/3459
262378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3459.kindle.images	2020-06-02 00:54:29.76691	ebooks/3459
262369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3459.kindle.noimages	2020-06-02 00:54:30.090906	ebooks/3459
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/3459.rdf	2020-06-11 01:02:54.791249	ebooks/3459
82520	text/plain	http://www.gutenberg.org/ebooks/3459.txt.utf-8	2020-06-02 00:54:29.192615	ebooks/3459
1177515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34590.kindle.noimages	2020-06-17 01:35:06.386411	ebooks/34590
2773438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34590.kindle.images	2020-06-17 01:35:04.640133	ebooks/34590
200199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34590/34590-8.zip	2011-02-04 07:37:14	ebooks/34590
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/34590.rdf	2020-06-17 01:35:07.132404	ebooks/34590
685749	text/html; charset=us-ascii	http://www.gutenberg.org/files/34590/34590-h/34590-h.htm	2011-02-04 07:37:12	ebooks/34590
958856	application/epub+zip	http://www.gutenberg.org/ebooks/34590.epub.images	2020-06-17 01:35:00.47023	ebooks/34590
844304	text/html; charset=us-ascii	http://www.gutenberg.org/files/34590/34590-h.zip	2011-02-04 07:37:14	ebooks/34590
5259	image/jpeg	http://www.gutenberg.org/cache/epub/34590/pg34590.cover.small.jpg	2020-06-17 01:35:06.594405	ebooks/34590
18758	image/jpeg	http://www.gutenberg.org/cache/epub/34590/pg34590.cover.medium.jpg	2020-06-17 01:35:06.795405	ebooks/34590
291395	application/epub+zip	http://www.gutenberg.org/ebooks/34590.epub.noimages	2020-06-17 01:35:01.611173	ebooks/34590
591429	text/plain	http://www.gutenberg.org/ebooks/34590.txt.utf-8	2020-06-17 01:34:58.30123	ebooks/34590
591103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34590/34590-8.txt	2011-02-04 07:37:10	ebooks/34590
252948	text/plain	http://www.gutenberg.org/ebooks/34591.txt.utf-8	2020-06-17 01:35:07.235424	ebooks/34591
252932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34591/34591-8.txt	2010-12-07 03:35:28	ebooks/34591
93889	application/zip	http://www.gutenberg.org/files/34591/34591.zip	2010-12-07 03:35:28	ebooks/34591
5391	image/jpeg	http://www.gutenberg.org/cache/epub/34591/pg34591.cover.small.jpg	2020-06-17 01:35:09.826384	ebooks/34591
252923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34591/34591.txt	2010-12-07 03:35:28	ebooks/34591
703404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34591.kindle.images	2020-06-17 01:35:09.037376	ebooks/34591
592922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34591.kindle.noimages	2020-06-17 01:35:09.802383	ebooks/34591
170510	application/epub+zip	http://www.gutenberg.org/ebooks/34591.epub.noimages	2020-06-17 01:35:08.114401	ebooks/34591
93916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34591/34591-8.zip	2010-12-07 03:35:28	ebooks/34591
304049	text/html; charset=utf-8	http://www.gutenberg.org/files/34591/34591-h/34591-h.htm	2010-12-07 03:35:28	ebooks/34591
178680	application/zip	http://www.gutenberg.org/files/34591/34591-h.zip	2010-12-07 03:35:28	ebooks/34591
16617	application/rdf+xml	http://www.gutenberg.org/ebooks/34591.rdf	2020-06-17 01:35:09.920374	ebooks/34591
30007	image/jpeg	http://www.gutenberg.org/cache/epub/34591/pg34591.cover.medium.jpg	2020-06-17 01:35:09.849369	ebooks/34591
216344	application/epub+zip	http://www.gutenberg.org/ebooks/34591.epub.images	2020-06-17 01:35:07.797406	ebooks/34591
101011	application/zip	http://www.gutenberg.org/files/34592/34592.zip	2010-12-07 03:40:26	ebooks/34592
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/34592.rdf	2020-06-17 01:35:12.75133	ebooks/34592
322665	text/html; charset=utf-8	http://www.gutenberg.org/files/34592/34592-h/34592-h.htm	2010-12-07 03:40:26	ebooks/34592
5904	image/jpeg	http://www.gutenberg.org/cache/epub/34592/pg34592.cover.small.jpg	2020-06-17 01:35:12.659335	ebooks/34592
194912	application/zip	http://www.gutenberg.org/files/34592/34592-h.zip	2010-12-07 03:40:26	ebooks/34592
238771	application/epub+zip	http://www.gutenberg.org/ebooks/34592.epub.images	2020-06-17 01:35:10.580376	ebooks/34592
31673	image/jpeg	http://www.gutenberg.org/cache/epub/34592/pg34592.cover.medium.jpg	2020-06-17 01:35:12.68234	ebooks/34592
178009	application/epub+zip	http://www.gutenberg.org/ebooks/34592.epub.noimages	2020-06-17 01:35:10.902367	ebooks/34592
271570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34592/34592.txt	2010-12-07 03:40:26	ebooks/34592
623465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34592.kindle.noimages	2020-06-17 01:35:12.634335	ebooks/34592
271542	text/plain	http://www.gutenberg.org/ebooks/34592.txt.utf-8	2020-06-17 01:35:10.028412	ebooks/34592
763767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34592.kindle.images	2020-06-17 01:35:11.831345	ebooks/34592
271958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34593/34593-8.txt	2010-12-07 07:06:28	ebooks/34593
293610	text/html; charset=utf-8	http://www.gutenberg.org/files/34593/34593-h/34593-h.htm	2010-12-23 05:01:58	ebooks/34593
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/34593.rdf	2020-06-17 01:35:16.48728	ebooks/34593
176426	application/epub+zip	http://www.gutenberg.org/ebooks/34593.epub.noimages	2020-06-17 01:35:14.29232	ebooks/34593
102278	application/zip	http://www.gutenberg.org/files/34593/34593.zip	2010-12-23 05:03:24	ebooks/34593
681271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34593.kindle.images	2020-06-17 01:35:15.125296	ebooks/34593
667990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34593.kindle.noimages	2020-06-17 01:35:15.961287	ebooks/34593
186323	application/epub+zip	http://www.gutenberg.org/ebooks/34593.epub.images	2020-06-17 01:35:13.598333	ebooks/34593
102290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34593/34593-8.zip	2010-12-23 05:03:26	ebooks/34593
116259	application/zip	http://www.gutenberg.org/files/34593/34593-h.zip	2010-12-23 05:03:26	ebooks/34593
103008	application/zip	http://www.gutenberg.org/files/34593/34593-0.zip	2010-12-23 05:03:26	ebooks/34593
4600	image/jpeg	http://www.gutenberg.org/cache/epub/34593/pg34593.cover.small.jpg	2020-06-17 01:35:16.108286	ebooks/34593
277785	text/plain; charset=utf-8	http://www.gutenberg.org/files/34593/34593-0.txt	2010-12-07 07:02:00	ebooks/34593
19992	image/jpeg	http://www.gutenberg.org/cache/epub/34593/pg34593.cover.medium.jpg	2020-06-17 01:35:16.253304	ebooks/34593
271961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34593/34593.txt	2010-12-07 07:08:30	ebooks/34593
22999	image/jpeg	http://www.gutenberg.org/cache/epub/34594/pg34594.cover.medium.jpg	2020-06-17 01:35:24.421177	ebooks/34594
275871	application/epub+zip	http://www.gutenberg.org/ebooks/34594.epub.noimages	2020-06-17 01:35:19.062275	ebooks/34594
479815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34594/34594.txt	2010-12-07 09:28:22	ebooks/34594
1235039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34594.kindle.noimages	2020-06-17 01:35:23.611193	ebooks/34594
155735	application/zip	http://www.gutenberg.org/files/34594/34594-8.zip	2010-12-07 09:28:30	ebooks/34594
5852	image/jpeg	http://www.gutenberg.org/cache/epub/34594/pg34594.cover.small.jpg	2020-06-17 01:35:23.962185	ebooks/34594
155932	application/zip	http://www.gutenberg.org/files/34594/34594.zip	2010-12-07 09:28:30	ebooks/34594
670780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34594/34594-h/34594-h.htm	2010-12-07 09:28:28	ebooks/34594
275871	application/epub+zip	http://www.gutenberg.org/ebooks/34594.epub.images	2020-06-17 01:35:18.069285	ebooks/34594
476080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34594/34594-8.txt	2010-12-07 09:28:22	ebooks/34594
1235043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34594.kindle.images	2020-06-17 01:35:21.324219	ebooks/34594
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/34594.rdf	2020-06-17 01:35:25.062173	ebooks/34594
477342	text/plain	http://www.gutenberg.org/ebooks/34594.txt.utf-8	2020-06-17 01:35:16.592303	ebooks/34594
182479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34594/34594-h.zip	2010-12-07 09:28:30	ebooks/34594
453450	application/zip	http://www.gutenberg.org/files/34595/34595.zip	2010-12-07 09:36:52	ebooks/34595
595529	application/epub+zip	http://www.gutenberg.org/ebooks/34595.epub.noimages	2020-06-17 01:35:31.269332	ebooks/34595
2646259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34595.kindle.noimages	2020-06-17 01:35:43.401141	ebooks/34595
1937276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34595/34595-h/34595-h.htm	2010-12-07 09:36:28	ebooks/34595
523162	application/zip	http://www.gutenberg.org/files/34595/34595-h.zip	2010-12-07 09:36:52	ebooks/34595
453304	application/zip	http://www.gutenberg.org/files/34595/34595-8.zip	2010-12-07 09:36:52	ebooks/34595
4700	image/jpeg	http://www.gutenberg.org/cache/epub/34595/pg34595.cover.small.jpg	2020-06-17 01:35:43.802133	ebooks/34595
1291226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34595/34595.txt	2010-12-07 09:36:50	ebooks/34595
2659212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34595.kindle.images	2020-06-17 01:35:37.275216	ebooks/34595
17053	image/jpeg	http://www.gutenberg.org/cache/epub/34595/pg34595.cover.medium.jpg	2020-06-17 01:35:44.191133	ebooks/34595
599914	application/epub+zip	http://www.gutenberg.org/ebooks/34595.epub.images	2020-06-17 01:35:28.804153	ebooks/34595
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/34595.rdf	2020-06-17 01:35:44.910414	ebooks/34595
1279995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34595/34595-8.txt	2010-12-07 09:36:26	ebooks/34595
1287007	text/plain	http://www.gutenberg.org/ebooks/34595.txt.utf-8	2020-06-17 01:35:25.185203	ebooks/34595
414924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34596/34596-h/34596-h.htm	2010-12-07 14:50:12	ebooks/34596
4788087	application/epub+zip	http://www.gutenberg.org/ebooks/34596.epub.images	2020-06-17 01:35:46.461417	ebooks/34596
349469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34596/34596.txt	2010-12-07 14:50:12	ebooks/34596
136863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34596/34596.zip	2010-12-07 14:50:16	ebooks/34596
5627	image/jpeg	http://www.gutenberg.org/cache/epub/34596/pg34596.cover.small.jpg	2020-06-17 01:35:53.227322	ebooks/34596
349469	text/plain	http://www.gutenberg.org/ebooks/34596.txt.utf-8	2020-06-17 01:35:45.014447	ebooks/34596
349456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34596/34596-8.txt	2010-12-07 14:50:12	ebooks/34596
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/34596.rdf	2020-06-17 01:35:53.929304	ebooks/34596
136934	application/zip	http://www.gutenberg.org/files/34596/34596-8.zip	2010-12-07 14:50:16	ebooks/34596
20381	image/jpeg	http://www.gutenberg.org/cache/epub/34596/pg34596.cover.medium.jpg	2020-06-17 01:35:53.440327	ebooks/34596
2051931	application/zip	http://www.gutenberg.org/files/34596/34596-h.zip	2010-12-07 14:50:16	ebooks/34596
217361	application/epub+zip	http://www.gutenberg.org/ebooks/34596.epub.noimages	2020-06-17 01:35:47.107409	ebooks/34596
11041251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34596.kindle.images	2020-06-17 01:35:51.660331	ebooks/34596
874221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34596.kindle.noimages	2020-06-17 01:35:53.009325	ebooks/34596
1791632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34597.kindle.images	2020-06-17 01:35:56.018286	ebooks/34597
397504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34597/34597-8.txt	2010-12-07 16:30:54	ebooks/34597
348440	application/epub+zip	http://www.gutenberg.org/ebooks/3460.epub.noimages	2020-06-02 00:54:31.131906	ebooks/3460
864953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34597.kindle.noimages	2020-06-17 01:35:57.060328	ebooks/34597
235729	application/epub+zip	http://www.gutenberg.org/ebooks/34597.epub.noimages	2020-06-17 01:35:54.886307	ebooks/34597
156085	application/zip	http://www.gutenberg.org/files/34597/34597.zip	2010-12-07 16:31:56	ebooks/34597
397556	text/plain; charset=utf-8	http://www.gutenberg.org/files/34597/34597-0.txt	2010-12-07 16:28:42	ebooks/34597
156155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34597/34597-8.zip	2010-12-07 16:31:56	ebooks/34597
4878	image/jpeg	http://www.gutenberg.org/cache/epub/34597/pg34597.cover.small.jpg	2020-06-17 01:35:57.089272	ebooks/34597
16982	application/rdf+xml	http://www.gutenberg.org/ebooks/34597.rdf	2020-06-17 01:35:57.195257	ebooks/34597
156228	application/zip	http://www.gutenberg.org/files/34597/34597-0.zip	2010-12-07 16:31:56	ebooks/34597
33288	image/jpeg	http://www.gutenberg.org/cache/epub/34597/pg34597.cover.medium.jpg	2020-06-17 01:35:57.116258	ebooks/34597
397497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34597/34597.txt	2010-12-07 16:31:44	ebooks/34597
817144	application/epub+zip	http://www.gutenberg.org/ebooks/34597.epub.images	2020-06-17 01:35:54.513308	ebooks/34597
447352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34597/34597-h/34597-h.htm	2010-12-07 16:28:46	ebooks/34597
430790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34597/34597-h.zip	2010-12-07 16:31:56	ebooks/34597
530658	application/epub+zip	http://www.gutenberg.org/ebooks/34598.epub.images	2020-06-17 01:35:58.470244	ebooks/34598
4482	image/jpeg	http://www.gutenberg.org/cache/epub/34598/pg34598.cover.small.jpg	2020-06-17 01:36:04.278169	ebooks/34598
530658	application/epub+zip	http://www.gutenberg.org/ebooks/34598.epub.noimages	2020-06-17 01:35:59.146259	ebooks/34598
454745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34598/34598-8.zip	2010-12-08 06:01:52	ebooks/34598
454614	application/zip	http://www.gutenberg.org/files/34598/34598.zip	2010-12-08 06:01:50	ebooks/34598
1191896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34598/34598.txt	2010-12-08 06:01:50	ebooks/34598
2145398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34598.kindle.images	2020-06-17 01:36:01.625203	ebooks/34598
1191873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34598/34598-8.txt	2010-12-08 06:01:50	ebooks/34598
1191920	text/plain	http://www.gutenberg.org/ebooks/34598.txt.utf-8	2020-06-17 01:35:57.322284	ebooks/34598
16060	image/jpeg	http://www.gutenberg.org/cache/epub/34598/pg34598.cover.medium.jpg	2020-06-17 01:36:04.440165	ebooks/34598
2145394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34598.kindle.noimages	2020-06-17 01:36:04.11221	ebooks/34598
1302644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34598/34598-h/34598-h.htm	2010-12-08 06:01:50	ebooks/34598
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/34598.rdf	2020-06-17 01:36:04.702165	ebooks/34598
465815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34598/34598-h.zip	2010-12-08 06:01:52	ebooks/34598
299427	application/epub+zip	http://www.gutenberg.org/ebooks/34599.epub.images	2020-06-17 01:36:05.644149	ebooks/34599
602338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34599/34599.txt	2010-12-08 06:04:26	ebooks/34599
661979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34599/34599-h/34599-h.htm	2010-12-08 06:04:26	ebooks/34599
20137	image/jpeg	http://www.gutenberg.org/cache/epub/34599/pg34599.cover.medium.jpg	2020-06-17 01:36:09.393301	ebooks/34599
602261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34599/34599-8.txt	2010-12-08 06:04:24	ebooks/34599
233192	application/zip	http://www.gutenberg.org/files/34599/34599-h.zip	2010-12-08 06:04:26	ebooks/34599
1208563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34599.kindle.images	2020-06-17 01:36:07.650124	ebooks/34599
5022	image/jpeg	http://www.gutenberg.org/cache/epub/34599/pg34599.cover.small.jpg	2020-06-17 01:36:09.242117	ebooks/34599
602326	text/plain	http://www.gutenberg.org/ebooks/34599.txt.utf-8	2020-06-17 01:36:04.814163	ebooks/34599
299427	application/epub+zip	http://www.gutenberg.org/ebooks/34599.epub.noimages	2020-06-17 01:36:06.22019	ebooks/34599
1208555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34599.kindle.noimages	2020-06-17 01:36:09.088124	ebooks/34599
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/34599.rdf	2020-06-17 01:36:09.636304	ebooks/34599
227529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34599/34599.zip	2010-12-08 06:04:26	ebooks/34599
227590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34599/34599-8.zip	2010-12-08 06:04:26	ebooks/34599
194962	application/zip	http://www.gutenberg.org/files/346/346.zip	2016-12-14 11:07:38	ebooks/346
195452	application/zip	http://www.gutenberg.org/files/346/346-0.zip	2018-03-18 08:45:52	ebooks/346
203672	text/html; charset=utf-8	http://www.gutenberg.org/files/346/346-h.zip	2018-03-18 08:45:52	ebooks/346
14393	image/jpeg	http://www.gutenberg.org/cache/epub/346/pg346.cover.medium.jpg	2020-05-31 23:50:47.472089	ebooks/346
581179	text/html; charset=utf-8	http://www.gutenberg.org/files/346/346-h/346-h.htm	2018-03-18 08:45:38	ebooks/346
222604	application/epub+zip	http://www.gutenberg.org/ebooks/346.epub.images	2020-05-31 23:50:45.255146	ebooks/346
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/346.rdf	2020-06-11 01:00:21.432209	ebooks/346
897487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/346.kindle.noimages	2020-05-31 23:50:47.410129	ebooks/346
3474	image/jpeg	http://www.gutenberg.org/cache/epub/346/pg346.cover.small.jpg	2020-05-31 23:50:47.442099	ebooks/346
498137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/346/346.txt	2016-12-14 11:06:48	ebooks/346
502353	text/plain; charset=utf-8	http://www.gutenberg.org/files/346/346-0.txt	2018-03-09 04:35:40	ebooks/346
222603	application/epub+zip	http://www.gutenberg.org/ebooks/346.epub.noimages	2020-05-31 23:50:45.46614	ebooks/346
897504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/346.kindle.images	2020-05-31 23:50:46.434115	ebooks/346
990657	text/html; charset=utf-8	http://www.gutenberg.org/files/3460/3460-h/3460-h.htm	2016-10-14 00:40:24	ebooks/3460
812399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3460/3460.txt	2009-01-28 02:51:20	ebooks/3460
1405396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3460.kindle.noimages	2020-06-02 00:54:34.24884	ebooks/3460
324062	application/zip	http://www.gutenberg.org/files/3460/3460-h.zip	2016-10-14 00:41:02	ebooks/3460
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/3460.rdf	2020-06-11 01:02:54.818238	ebooks/3460
348440	application/epub+zip	http://www.gutenberg.org/ebooks/3460.epub.images	2020-06-02 00:54:30.8299	ebooks/3460
309177	text/plain; charset=utf-8	http://www.gutenberg.org/files/3460/3460-0.zip	2016-10-14 00:41:02	ebooks/3460
13217	image/jpeg	http://www.gutenberg.org/cache/epub/3460/pg3460.cover.medium.jpg	2020-06-02 00:54:34.330839	ebooks/3460
3908	image/jpeg	http://www.gutenberg.org/cache/epub/3460/pg3460.cover.small.jpg	2020-06-02 00:54:34.291839	ebooks/3460
1405412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3460.kindle.images	2020-06-02 00:54:32.69486	ebooks/3460
307410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3460/3460.zip	2009-01-28 02:52:22	ebooks/3460
826968	text/plain; charset=utf-8	http://www.gutenberg.org/files/3460/3460-0.txt	2016-10-14 00:37:34	ebooks/3460
1180317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34600.kindle.noimages	2020-06-17 01:36:23.205128	ebooks/34600
28872	image/jpeg	http://www.gutenberg.org/cache/epub/34600/pg34600.cover.medium.jpg	2020-06-17 01:36:23.351124	ebooks/34600
542352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34600/34600-8.txt	2010-12-08 09:28:28	ebooks/34600
8267170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34600/34600-h.zip	2010-12-08 09:28:36	ebooks/34600
542363	text/plain	http://www.gutenberg.org/ebooks/34600.txt.utf-8	2020-06-17 01:36:13.075261	ebooks/34600
630450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34600/34600-h/34600-h.htm	2010-12-08 09:28:28	ebooks/34600
210297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34600/34600.zip	2010-12-08 09:28:36	ebooks/34600
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/34600.rdf	2020-06-17 01:36:23.510122	ebooks/34600
542345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34600/34600.txt	2010-12-08 09:28:28	ebooks/34600
3749	image/jpeg	http://www.gutenberg.org/cache/epub/34600/pg34600.cover.small.jpg	2020-06-17 01:36:23.280134	ebooks/34600
210341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34600/34600-8.zip	2010-12-08 09:28:36	ebooks/34600
312065	application/epub+zip	http://www.gutenberg.org/ebooks/34600.epub.noimages	2020-06-17 01:36:16.217239	ebooks/34600
21765092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34600.kindle.images	2020-06-17 01:36:21.738145	ebooks/34600
11527469	application/epub+zip	http://www.gutenberg.org/ebooks/34600.epub.images	2020-06-17 01:36:15.542246	ebooks/34600
81194	text/plain	http://www.gutenberg.org/ebooks/34601.txt.utf-8	2020-06-17 01:36:23.616148	ebooks/34601
139933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34601/34601-h/34601-h.htm	2010-12-08 09:46:46	ebooks/34601
1791	image/jpeg	http://www.gutenberg.org/cache/epub/34601/pg34601.cover.small.jpg	2020-06-17 01:36:25.484398	ebooks/34601
1009689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34601.kindle.images	2020-06-17 01:36:24.896404	ebooks/34601
72802	application/epub+zip	http://www.gutenberg.org/ebooks/34601.epub.noimages	2020-06-17 01:36:24.261413	ebooks/34601
81222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34601/34601.txt	2010-12-08 09:46:46	ebooks/34601
264520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34601.kindle.noimages	2020-06-17 01:36:25.446394	ebooks/34601
25631	application/zip	http://www.gutenberg.org/files/34601/34601.zip	2010-12-08 09:46:48	ebooks/34601
6401	image/jpeg	http://www.gutenberg.org/cache/epub/34601/pg34601.cover.medium.jpg	2020-06-17 01:36:25.517409	ebooks/34601
888944	application/zip	http://www.gutenberg.org/files/34601/34601-h.zip	2010-12-08 09:46:48	ebooks/34601
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/34601.rdf	2020-06-17 01:36:25.635391	ebooks/34601
553747	application/epub+zip	http://www.gutenberg.org/ebooks/34601.epub.images	2020-06-17 01:36:24.037452	ebooks/34601
16154	application/rdf+xml	http://www.gutenberg.org/ebooks/34602.rdf	2020-06-17 01:36:32.747301	ebooks/34602
5345629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34602.kindle.images	2020-06-17 01:36:30.558352	ebooks/34602
4860	image/jpeg	http://www.gutenberg.org/cache/epub/34602/pg34602.cover.small.jpg	2020-06-17 01:36:32.230307	ebooks/34602
190078	application/zip	http://www.gutenberg.org/files/34602/34602-8.zip	2010-12-08 09:56:42	ebooks/34602
592387	text/html; charset=utf-8	http://www.gutenberg.org/files/34602/34602-h/34602-h.htm	2010-12-08 09:55:40	ebooks/34602
518809	text/plain; charset=utf-8	http://www.gutenberg.org/files/34602/34602-0.txt	2010-12-08 09:55:28	ebooks/34602
19625	image/jpeg	http://www.gutenberg.org/cache/epub/34602/pg34602.cover.medium.jpg	2020-06-17 01:36:32.421304	ebooks/34602
190499	text/plain; charset=utf-8	http://www.gutenberg.org/files/34602/34602-0.zip	2010-12-08 09:56:42	ebooks/34602
1122929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34602.kindle.noimages	2020-06-17 01:36:32.033327	ebooks/34602
286387	application/epub+zip	http://www.gutenberg.org/ebooks/34602.epub.noimages	2020-06-17 01:36:28.331454	ebooks/34602
518209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34602/34602-8.txt	2010-12-08 09:56:14	ebooks/34602
190222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34602/34602.zip	2010-12-08 09:56:42	ebooks/34602
3420764	application/zip	http://www.gutenberg.org/files/34602/34602-h.zip	2010-12-08 09:56:44	ebooks/34602
518946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34602/34602.txt	2010-12-08 09:56:34	ebooks/34602
2934911	application/epub+zip	http://www.gutenberg.org/ebooks/34602.epub.images	2020-06-17 01:36:27.340381	ebooks/34602
121150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34603/34603-h.zip	2010-12-09 02:49:00	ebooks/34603
301454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34603/34603.txt	2010-12-09 02:48:52	ebooks/34603
23178	image/jpeg	http://www.gutenberg.org/cache/epub/34603/pg34603.cover.medium.jpg	2020-06-17 01:36:38.06627	ebooks/34603
353468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34603/34603-h/34603-h.htm	2010-12-09 02:48:12	ebooks/34603
301422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34603/34603-8.txt	2010-12-09 02:48:12	ebooks/34603
5118	image/jpeg	http://www.gutenberg.org/cache/epub/34603/pg34603.cover.small.jpg	2020-06-17 01:36:37.908286	ebooks/34603
739097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34603.kindle.images	2020-06-17 01:36:36.64125	ebooks/34603
112226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34603/34603-8.zip	2010-12-09 02:49:00	ebooks/34603
301417	text/plain	http://www.gutenberg.org/ebooks/34603.txt.utf-8	2020-06-17 01:36:32.850328	ebooks/34603
190835	application/epub+zip	http://www.gutenberg.org/ebooks/34603.epub.images	2020-06-17 01:36:34.291299	ebooks/34603
190834	application/epub+zip	http://www.gutenberg.org/ebooks/34603.epub.noimages	2020-06-17 01:36:35.532298	ebooks/34603
112182	application/zip	http://www.gutenberg.org/files/34603/34603.zip	2010-12-09 02:49:00	ebooks/34603
739088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34603.kindle.noimages	2020-06-17 01:36:37.746243	ebooks/34603
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/34603.rdf	2020-06-17 01:36:38.324229	ebooks/34603
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/34604.rdf	2020-06-17 01:36:43.65916	ebooks/34604
1150804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34604.kindle.images	2020-06-17 01:36:42.313177	ebooks/34604
130202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34604/34604-8.txt	2010-12-09 04:37:38	ebooks/34604
6078	image/jpeg	http://www.gutenberg.org/cache/epub/34604/pg34604.cover.small.jpg	2020-06-17 01:36:43.241184	ebooks/34604
42816	application/zip	http://www.gutenberg.org/files/34604/34604.zip	2010-12-09 04:38:36	ebooks/34604
130431	text/plain	http://www.gutenberg.org/ebooks/34604.txt.utf-8	2020-06-17 01:36:38.424242	ebooks/34604
441862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34604.kindle.noimages	2020-06-17 01:36:43.080182	ebooks/34604
29598	image/jpeg	http://www.gutenberg.org/cache/epub/34604/pg34604.cover.medium.jpg	2020-06-17 01:36:43.399178	ebooks/34604
483509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34604/34604-h.zip	2010-12-09 04:38:36	ebooks/34604
155616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34604/34604-h/34604-h.htm	2010-12-09 04:37:38	ebooks/34604
130279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34604/34604.txt	2010-12-09 04:38:24	ebooks/34604
42943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34604/34604-8.zip	2010-12-09 04:38:36	ebooks/34604
114752	application/epub+zip	http://www.gutenberg.org/ebooks/34604.epub.noimages	2020-06-17 01:36:40.543215	ebooks/34604
489014	application/epub+zip	http://www.gutenberg.org/ebooks/34604.epub.images	2020-06-17 01:36:39.985298	ebooks/34604
647085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34605.kindle.images	2020-06-17 01:36:45.597139	ebooks/34605
1304	image/jpeg	http://www.gutenberg.org/cache/epub/34605/pg34605.cover.small.jpg	2020-06-17 01:36:46.348132	ebooks/34605
111163	application/zip	http://www.gutenberg.org/files/34605/34605-8.zip	2010-12-16 16:15:34	ebooks/34605
182856	application/epub+zip	http://www.gutenberg.org/ebooks/34605.epub.noimages	2020-06-17 01:36:44.875177	ebooks/34605
332590	text/html	http://www.gutenberg.org/files/34605/34605-h/34605-h.htm	2010-12-16 16:03:44	ebooks/34605
302923	text/plain; charset=utf-8	http://www.gutenberg.org/files/34605/34605-0.txt	2020-06-16 15:46:37	ebooks/34605
6264	image/jpeg	http://www.gutenberg.org/cache/epub/34605/pg34605.cover.medium.jpg	2020-06-17 01:36:46.367134	ebooks/34605
153965	application/zip	http://www.gutenberg.org/files/34605/34605-h.zip	2010-12-16 16:15:34	ebooks/34605
192425	application/epub+zip	http://www.gutenberg.org/ebooks/34605.epub.images	2020-06-17 01:36:44.311168	ebooks/34605
112552	application/zip	http://www.gutenberg.org/files/34605/34605-0.zip	2020-06-16 15:46:37	ebooks/34605
294205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34605/34605-8.txt	2010-12-16 08:30:18	ebooks/34605
631988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34605.kindle.noimages	2020-06-17 01:36:46.32513	ebooks/34605
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/34605.rdf	2020-06-17 01:36:46.435147	ebooks/34605
466666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34606/34606.txt	2010-12-08 16:05:14	ebooks/34606
268026	application/epub+zip	http://www.gutenberg.org/ebooks/34606.epub.noimages	2020-06-17 01:36:48.692305	ebooks/34606
168549	application/zip	http://www.gutenberg.org/files/34606/34606.zip	2010-12-08 16:05:18	ebooks/34606
607448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34606/34606-h/34606-h.htm	2010-12-08 16:05:14	ebooks/34606
4162	image/jpeg	http://www.gutenberg.org/cache/epub/34606/pg34606.cover.small.jpg	2020-06-17 01:36:53.741232	ebooks/34606
1579558	application/zip	http://www.gutenberg.org/files/34606/34606-h.zip	2010-12-08 16:05:18	ebooks/34606
1104420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34606.kindle.noimages	2020-06-17 01:36:53.505234	ebooks/34606
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/34606.rdf	2020-06-17 01:36:54.365228	ebooks/34606
5512498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34606.kindle.images	2020-06-17 01:36:51.652264	ebooks/34606
466638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34606/34606-8.txt	2010-12-08 16:05:14	ebooks/34606
2483216	application/epub+zip	http://www.gutenberg.org/ebooks/34606.epub.images	2020-06-17 01:36:47.953156	ebooks/34606
16164	image/jpeg	http://www.gutenberg.org/cache/epub/34606/pg34606.cover.medium.jpg	2020-06-17 01:36:53.969258	ebooks/34606
466688	text/plain	http://www.gutenberg.org/ebooks/34606.txt.utf-8	2020-06-17 01:36:46.544124	ebooks/34606
168634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34606/34606-8.zip	2010-12-08 16:05:18	ebooks/34606
95142	application/zip	http://www.gutenberg.org/files/34607/34607-8.zip	2010-12-09 07:07:02	ebooks/34607
239959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34607/34607.txt	2010-12-09 07:07:00	ebooks/34607
270739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34607/34607-h/34607-h.htm	2010-12-09 07:07:00	ebooks/34607
1613863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34607.kindle.images	2020-06-17 01:36:58.590171	ebooks/34607
239970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34607/34607-8.txt	2010-12-09 07:07:00	ebooks/34607
95111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34607/34607.zip	2010-12-09 07:07:02	ebooks/34607
3900	image/jpeg	http://www.gutenberg.org/cache/epub/34607/pg34607.cover.small.jpg	2020-06-17 01:36:59.646167	ebooks/34607
164431	application/epub+zip	http://www.gutenberg.org/ebooks/34607.epub.noimages	2020-06-17 01:36:56.420214	ebooks/34607
239945	text/plain	http://www.gutenberg.org/ebooks/34607.txt.utf-8	2020-06-17 01:36:54.467236	ebooks/34607
639739	application/epub+zip	http://www.gutenberg.org/ebooks/34607.epub.images	2020-06-17 01:36:55.851251	ebooks/34607
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/34607.rdf	2020-06-17 01:37:00.079151	ebooks/34607
613471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34607/34607-h.zip	2010-12-09 07:07:02	ebooks/34607
628159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34607.kindle.noimages	2020-06-17 01:36:59.48018	ebooks/34607
16121	image/jpeg	http://www.gutenberg.org/cache/epub/34607/pg34607.cover.medium.jpg	2020-06-17 01:36:59.811155	ebooks/34607
693154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34608.kindle.noimages	2020-06-17 01:37:02.143128	ebooks/34608
2988	image/jpeg	http://www.gutenberg.org/cache/epub/34608/pg34608.cover.small.jpg	2020-06-17 01:37:02.166125	ebooks/34608
16920	image/jpeg	http://www.gutenberg.org/cache/epub/34608/pg34608.cover.medium.jpg	2020-06-17 01:37:02.186125	ebooks/34608
330577	text/plain	http://www.gutenberg.org/ebooks/34608.txt.utf-8	2020-06-17 01:37:00.18516	ebooks/34608
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/34608.rdf	2020-06-17 01:37:02.249126	ebooks/34608
321688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34608/34608-8.txt	2012-03-26 05:35:48	ebooks/34608
693171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34608.kindle.images	2020-06-17 01:37:01.456133	ebooks/34608
164400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34608/34608-h.zip	2012-03-26 05:37:16	ebooks/34608
338258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34608/34608-h/34608-h.htm	2012-03-26 05:36:32	ebooks/34608
124797	application/zip	http://www.gutenberg.org/files/34608/34608-8.zip	2012-03-26 05:37:16	ebooks/34608
201783	application/epub+zip	http://www.gutenberg.org/ebooks/34608.epub.images	2020-06-17 01:37:00.545163	ebooks/34608
201782	application/epub+zip	http://www.gutenberg.org/ebooks/34608.epub.noimages	2020-06-17 01:37:00.76918	ebooks/34608
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/34609.rdf	2020-06-17 01:37:08.479342	ebooks/34609
841637	text/html; charset=utf-8	http://www.gutenberg.org/files/34609/34609-h/34609-h.htm	2010-12-09 05:31:54	ebooks/34609
4374	image/jpeg	http://www.gutenberg.org/cache/epub/34609/pg34609.cover.small.jpg	2020-06-17 01:37:08.033351	ebooks/34609
1435101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34609.kindle.noimages	2020-06-17 01:37:07.863353	ebooks/34609
736081	text/plain	http://www.gutenberg.org/ebooks/34609.txt.utf-8	2020-06-17 01:37:02.36216	ebooks/34609
274039	application/zip	http://www.gutenberg.org/files/34609/34609-h.zip	2010-12-09 05:31:54	ebooks/34609
736109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34609/34609.txt	2010-12-09 05:31:54	ebooks/34609
272971	application/zip	http://www.gutenberg.org/files/34609/34609.zip	2010-12-09 05:31:54	ebooks/34609
348873	application/epub+zip	http://www.gutenberg.org/ebooks/34609.epub.noimages	2020-06-17 01:37:04.114428	ebooks/34609
16070	image/jpeg	http://www.gutenberg.org/cache/epub/34609/pg34609.cover.medium.jpg	2020-06-17 01:37:08.202352	ebooks/34609
348873	application/epub+zip	http://www.gutenberg.org/ebooks/34609.epub.images	2020-06-17 01:37:03.437436	ebooks/34609
1435109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34609.kindle.images	2020-06-17 01:37:05.994376	ebooks/34609
712706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3461.kindle.noimages	2020-06-02 00:54:36.503818	ebooks/3461
398027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3461/3461.txt	2007-12-27 00:55:19	ebooks/3461
151172	application/zip	http://www.gutenberg.org/files/3461/3461-h.zip	2013-03-19 03:30:40	ebooks/3461
14230	image/jpeg	http://www.gutenberg.org/cache/epub/3461/pg3461.cover.medium.jpg	2020-06-02 00:54:36.570818	ebooks/3461
712714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3461.kindle.images	2020-06-02 00:54:35.737823	ebooks/3461
3536	image/jpeg	http://www.gutenberg.org/cache/epub/3461/pg3461.cover.small.jpg	2020-06-02 00:54:36.538814	ebooks/3461
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/3461.rdf	2020-06-11 01:02:54.843236	ebooks/3461
398028	text/plain	http://www.gutenberg.org/ebooks/3461.txt.utf-8	2020-06-02 00:54:34.484878	ebooks/3461
174790	application/epub+zip	http://www.gutenberg.org/ebooks/3461.epub.noimages	2020-06-02 00:54:34.967853	ebooks/3461
147964	application/zip	http://www.gutenberg.org/files/3461/3461.zip	2007-12-27 00:55:19	ebooks/3461
174790	application/epub+zip	http://www.gutenberg.org/ebooks/3461.epub.images	2020-06-02 00:54:34.804849	ebooks/3461
420048	text/html	http://www.gutenberg.org/files/3461/3461-h/3461-h.htm	2013-03-19 03:29:02	ebooks/3461
240	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/269.mid	2010-04-17 12:27:00	ebooks/34610
215	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/272a.mid	2010-04-17 12:28:00	ebooks/34610
683	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/180.mid	2010-05-05 14:11:54	ebooks/34610
201	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/270b.mid	2010-04-17 12:28:00	ebooks/34610
404991	text/plain	http://www.gutenberg.org/ebooks/34610.txt.utf-8	2020-06-17 01:37:08.584377	ebooks/34610
3082632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34610.kindle.images	2020-06-17 01:37:17.33823	ebooks/34610
238883	application/epub+zip	http://www.gutenberg.org/ebooks/34610.epub.noimages	2020-06-17 01:37:12.4623	ebooks/34610
890	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/272c.mid	2010-04-17 12:28:00	ebooks/34610
455	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/273a.mid	2010-04-17 12:28:00	ebooks/34610
18706	image/jpeg	http://www.gutenberg.org/cache/epub/34610/pg34610.cover.medium.jpg	2020-06-17 01:37:18.872213	ebooks/34610
344	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/272b.mid	2010-04-17 12:28:00	ebooks/34610
981	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/183.mid	2010-04-17 12:27:00	ebooks/34610
278	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/270a.mid	2010-04-17 12:28:00	ebooks/34610
404911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34610/34610.txt	2010-12-09 05:52:44	ebooks/34610
214	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/052a.mid	2010-04-17 12:27:00	ebooks/34610
1106791	application/zip	http://www.gutenberg.org/files/34610/34610-h.zip	2010-12-09 05:52:48	ebooks/34610
619	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/273c.mid	2010-04-17 12:28:00	ebooks/34610
382	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/271.mid	2010-04-17 12:28:00	ebooks/34610
460	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/054.mid	2010-04-17 12:27:00	ebooks/34610
700	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/052b.mid	2010-04-17 12:27:00	ebooks/34610
467506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34610/34610-h/34610-h.htm	2010-12-09 05:52:44	ebooks/34610
1162298	application/epub+zip	http://www.gutenberg.org/ebooks/34610.epub.images	2020-06-17 01:37:11.74433	ebooks/34610
490	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/273b.mid	2010-04-17 12:28:00	ebooks/34610
151986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34610/34610-8.zip	2010-12-09 05:52:46	ebooks/34610
932235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34610.kindle.noimages	2020-06-17 01:37:18.54123	ebooks/34610
404783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34610/34610-8.txt	2010-12-09 05:52:44	ebooks/34610
5196	image/jpeg	http://www.gutenberg.org/cache/epub/34610/pg34610.cover.small.jpg	2020-06-17 01:37:18.709211	ebooks/34610
428	audio/midi	http://www.gutenberg.org/files/34610/34610-h/music/192.mid	2010-04-17 12:27:00	ebooks/34610
27338	application/rdf+xml	http://www.gutenberg.org/ebooks/34610.rdf	2020-06-17 01:37:19.160206	ebooks/34610
151834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34610/34610.zip	2010-12-09 05:52:46	ebooks/34610
735644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34611/34611-h/34611-h.htm	2010-12-09 11:25:54	ebooks/34611
275854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34611/34611-h.zip	2010-12-09 11:26:28	ebooks/34611
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/34611.rdf	2020-06-17 01:37:24.69816	ebooks/34611
338762	application/epub+zip	http://www.gutenberg.org/ebooks/34611.epub.images	2020-06-17 01:37:20.193265	ebooks/34611
270046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34611/34611.zip	2010-12-09 11:26:26	ebooks/34611
1372110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34611.kindle.images	2020-06-17 01:37:22.517161	ebooks/34611
701120	text/plain	http://www.gutenberg.org/ebooks/34611.txt.utf-8	2020-06-17 01:37:19.273222	ebooks/34611
270114	application/zip	http://www.gutenberg.org/files/34611/34611-8.zip	2010-12-09 11:26:28	ebooks/34611
338762	application/epub+zip	http://www.gutenberg.org/ebooks/34611.epub.noimages	2020-06-17 01:37:20.906203	ebooks/34611
1372102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34611.kindle.noimages	2020-06-17 01:37:24.136156	ebooks/34611
4549	image/jpeg	http://www.gutenberg.org/cache/epub/34611/pg34611.cover.small.jpg	2020-06-17 01:37:24.292142	ebooks/34611
701130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34611/34611.txt	2010-12-09 11:25:06	ebooks/34611
701127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34611/34611-8.txt	2010-12-09 11:24:54	ebooks/34611
17326	image/jpeg	http://www.gutenberg.org/cache/epub/34611/pg34611.cover.medium.jpg	2020-06-17 01:37:24.44615	ebooks/34611
960697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34612/34612-8.txt	2010-12-09 06:11:26	ebooks/34612
6380	image/jpeg	http://www.gutenberg.org/cache/epub/34612/pg34612.cover.small.jpg	2020-06-17 01:37:34.411215	ebooks/34612
1055123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34612/34612-h/34612-h.htm	2010-12-09 06:11:26	ebooks/34612
961111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34612/34612.txt	2010-12-09 06:11:58	ebooks/34612
1772557	application/epub+zip	http://www.gutenberg.org/ebooks/34612.epub.images	2020-06-17 01:37:26.713114	ebooks/34612
33869	image/jpeg	http://www.gutenberg.org/cache/epub/34612/pg34612.cover.medium.jpg	2020-06-17 01:37:34.597214	ebooks/34612
484081	application/epub+zip	http://www.gutenberg.org/ebooks/34612.epub.noimages	2020-06-17 01:37:28.849301	ebooks/34612
1811893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34612.kindle.noimages	2020-06-17 01:37:34.220215	ebooks/34612
1269829	application/zip	http://www.gutenberg.org/files/34612/34612-h.zip	2010-12-09 06:12:02	ebooks/34612
4626735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34612.kindle.images	2020-06-17 01:37:32.148242	ebooks/34612
961800	text/plain	http://www.gutenberg.org/ebooks/34612.txt.utf-8	2020-06-17 01:37:24.816157	ebooks/34612
387330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34612/34612-8.zip	2010-12-09 06:12:02	ebooks/34612
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/34612.rdf	2020-06-17 01:37:34.908204	ebooks/34612
386275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34612/34612.zip	2010-12-09 06:12:02	ebooks/34612
167717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34613/34613-8.zip	2010-12-09 07:16:40	ebooks/34613
6103	image/jpeg	http://www.gutenberg.org/cache/epub/34613/pg34613.cover.small.jpg	2020-06-17 01:37:40.890159	ebooks/34613
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/34613.rdf	2020-06-17 01:37:41.480119	ebooks/34613
429015	text/plain	http://www.gutenberg.org/ebooks/34613.txt.utf-8	2020-06-17 01:37:35.018206	ebooks/34613
180363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34613/34613-h.zip	2010-12-09 07:16:40	ebooks/34613
267515	application/epub+zip	http://www.gutenberg.org/ebooks/34613.epub.images	2020-06-17 01:37:36.086214	ebooks/34613
1046221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34613.kindle.images	2020-06-17 01:37:39.42015	ebooks/34613
499487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34613/34613-h/34613-h.htm	2010-12-09 07:16:38	ebooks/34613
929957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34613.kindle.noimages	2020-06-17 01:37:40.66613	ebooks/34613
428932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34613/34613-8.txt	2010-12-09 07:16:38	ebooks/34613
428928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34613/34613.txt	2010-12-09 07:16:38	ebooks/34613
34698	image/jpeg	http://www.gutenberg.org/cache/epub/34613/pg34613.cover.medium.jpg	2020-06-17 01:37:41.108149	ebooks/34613
167600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34613/34613.zip	2010-12-09 07:16:40	ebooks/34613
254675	application/epub+zip	http://www.gutenberg.org/ebooks/34613.epub.noimages	2020-06-17 01:37:37.795187	ebooks/34613
354046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34614.kindle.images	2020-06-17 01:37:42.272447	ebooks/34614
22840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34614/34614.zip	2010-12-09 07:20:22	ebooks/34614
67731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34614/34614-h/34614-h.htm	2010-12-09 07:20:22	ebooks/34614
153258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34614/34614-h.zip	2010-12-09 07:20:22	ebooks/34614
2515	image/jpeg	http://www.gutenberg.org/cache/epub/34614/pg34614.cover.small.jpg	2020-06-17 01:37:42.581408	ebooks/34614
60651	text/plain	http://www.gutenberg.org/ebooks/34614.txt.utf-8	2020-06-17 01:37:41.57614	ebooks/34614
17808	image/jpeg	http://www.gutenberg.org/cache/epub/34614/pg34614.cover.medium.jpg	2020-06-17 01:37:42.592411	ebooks/34614
237708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34614.kindle.noimages	2020-06-17 01:37:42.567403	ebooks/34614
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/34614.rdf	2020-06-17 01:37:42.636406	ebooks/34614
155552	application/epub+zip	http://www.gutenberg.org/ebooks/34614.epub.images	2020-06-17 01:37:41.745129	ebooks/34614
86158	application/epub+zip	http://www.gutenberg.org/ebooks/34614.epub.noimages	2020-06-17 01:37:41.892124	ebooks/34614
60679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34614/34614.txt	2010-12-09 07:20:22	ebooks/34614
1080793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34615/34615-h/34615-h.htm	2010-12-09 16:48:50	ebooks/34615
973817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34615/34615-8.txt	2010-12-09 16:48:50	ebooks/34615
973834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34615/34615.txt	2010-12-09 16:49:50	ebooks/34615
380651	application/zip	http://www.gutenberg.org/files/34615/34615.zip	2010-12-09 16:50:08	ebooks/34615
2877	image/jpeg	http://www.gutenberg.org/cache/epub/34615/pg34615.cover.small.jpg	2020-06-17 01:37:51.596288	ebooks/34615
6147679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34615/34615-h.zip	2010-12-09 16:50:10	ebooks/34615
19204	image/jpeg	http://www.gutenberg.org/cache/epub/34615/pg34615.cover.medium.jpg	2020-06-17 01:37:51.67329	ebooks/34615
494376	application/epub+zip	http://www.gutenberg.org/ebooks/34615.epub.noimages	2020-06-17 01:37:45.198388	ebooks/34615
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/34615.rdf	2020-06-17 01:37:51.839285	ebooks/34615
1907144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34615.kindle.noimages	2020-06-17 01:37:51.511302	ebooks/34615
6032334	application/epub+zip	http://www.gutenberg.org/ebooks/34615.epub.images	2020-06-17 01:37:44.610411	ebooks/34615
11371928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34615.kindle.images	2020-06-17 01:37:49.20733	ebooks/34615
380794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34615/34615-8.zip	2010-12-09 16:50:08	ebooks/34615
973875	text/plain	http://www.gutenberg.org/ebooks/34615.txt.utf-8	2020-06-17 01:37:42.754421	ebooks/34615
14669	image/jpeg	http://www.gutenberg.org/cache/epub/34616/pg34616.cover.medium.jpg	2020-06-17 01:37:56.824221	ebooks/34616
678269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34616/34616-8.txt	2010-12-10 10:07:50	ebooks/34616
272870	application/zip	http://www.gutenberg.org/files/34616/34616-8.zip	2010-12-10 10:07:50	ebooks/34616
678275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34616/34616.txt	2010-12-10 10:07:50	ebooks/34616
338643	application/epub+zip	http://www.gutenberg.org/ebooks/34616.epub.noimages	2020-06-17 01:37:53.379286	ebooks/34616
1348111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34616.kindle.noimages	2020-06-17 01:37:56.515227	ebooks/34616
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/34616.rdf	2020-06-17 01:37:57.070217	ebooks/34616
4088	image/jpeg	http://www.gutenberg.org/cache/epub/34616/pg34616.cover.small.jpg	2020-06-17 01:37:56.670223	ebooks/34616
1348116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34616.kindle.images	2020-06-17 01:37:54.942258	ebooks/34616
705597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34616/34616-h/34616-h.htm	2010-12-10 10:07:50	ebooks/34616
678377	text/plain	http://www.gutenberg.org/ebooks/34616.txt.utf-8	2020-06-17 01:37:51.951314	ebooks/34616
338644	application/epub+zip	http://www.gutenberg.org/ebooks/34616.epub.images	2020-06-17 01:37:52.796291	ebooks/34616
272640	application/zip	http://www.gutenberg.org/files/34616/34616.zip	2010-12-10 10:07:50	ebooks/34616
278330	application/zip	http://www.gutenberg.org/files/34616/34616-h.zip	2010-12-10 10:07:50	ebooks/34616
448977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34617/34617-8.txt	2010-12-10 10:13:14	ebooks/34617
449055	text/plain	http://www.gutenberg.org/ebooks/34617.txt.utf-8	2020-06-17 01:37:57.196231	ebooks/34617
473278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34617/34617-h/34617-h.htm	2010-12-10 10:13:14	ebooks/34617
947584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34617.kindle.noimages	2020-06-17 01:38:00.942168	ebooks/34617
17093	image/jpeg	http://www.gutenberg.org/cache/epub/34617/pg34617.cover.medium.jpg	2020-06-17 01:38:01.248164	ebooks/34617
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/34617.rdf	2020-06-17 01:38:01.49316	ebooks/34617
4666	image/jpeg	http://www.gutenberg.org/cache/epub/34617/pg34617.cover.small.jpg	2020-06-17 01:38:01.096169	ebooks/34617
173108	application/zip	http://www.gutenberg.org/files/34617/34617-8.zip	2010-12-10 10:13:14	ebooks/34617
947591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34617.kindle.images	2020-06-17 01:37:59.748192	ebooks/34617
234103	application/epub+zip	http://www.gutenberg.org/ebooks/34617.epub.images	2020-06-17 01:37:57.943209	ebooks/34617
234104	application/epub+zip	http://www.gutenberg.org/ebooks/34617.epub.noimages	2020-06-17 01:37:58.567216	ebooks/34617
449030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34617/34617.txt	2010-12-10 10:13:14	ebooks/34617
177540	application/zip	http://www.gutenberg.org/files/34617/34617-h.zip	2010-12-10 10:13:14	ebooks/34617
173037	application/zip	http://www.gutenberg.org/files/34617/34617.zip	2010-12-10 10:13:14	ebooks/34617
326688	text/plain	http://www.gutenberg.org/ebooks/34618.txt.utf-8	2020-06-17 01:38:01.598182	ebooks/34618
17072	application/rdf+xml	http://www.gutenberg.org/ebooks/34618.rdf	2020-06-17 01:38:06.745126	ebooks/34618
5437	image/jpeg	http://www.gutenberg.org/cache/epub/34618/pg34618.cover.small.jpg	2020-06-17 01:38:06.305125	ebooks/34618
326719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34618/34618-8.txt	2010-12-11 11:17:16	ebooks/34618
124166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34618/34618.zip	2010-12-11 11:17:18	ebooks/34618
884158	application/zip	http://www.gutenberg.org/files/34618/34618-h.zip	2013-03-19 03:38:28	ebooks/34618
206102	application/epub+zip	http://www.gutenberg.org/ebooks/34618.epub.noimages	2020-06-17 01:38:03.323147	ebooks/34618
1746503	application/epub+zip	http://www.gutenberg.org/ebooks/34618.epub.images	2020-06-17 01:38:02.662167	ebooks/34618
124185	application/zip	http://www.gutenberg.org/files/34618/34618-8.zip	2010-12-11 11:17:18	ebooks/34618
3274261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34618.kindle.images	2020-06-17 01:38:04.92312	ebooks/34618
326712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34618/34618.txt	2010-12-11 11:17:16	ebooks/34618
24697	image/jpeg	http://www.gutenberg.org/cache/epub/34618/pg34618.cover.medium.jpg	2020-06-17 01:38:06.471116	ebooks/34618
391384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34618/34618-h/34618-h.htm	2013-03-19 03:36:42	ebooks/34618
808588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34618.kindle.noimages	2020-06-17 01:38:06.137112	ebooks/34618
163216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34619/34619-h.zip	2010-12-10 11:40:56	ebooks/34619
210925	application/epub+zip	http://www.gutenberg.org/ebooks/34619.epub.images	2020-06-17 01:38:07.505293	ebooks/34619
865169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34619.kindle.noimages	2020-06-17 01:38:10.100251	ebooks/34619
865177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34619.kindle.images	2020-06-17 01:38:09.05128	ebooks/34619
4516	image/jpeg	http://www.gutenberg.org/cache/epub/34619/pg34619.cover.small.jpg	2020-06-17 01:38:10.24726	ebooks/34619
402637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34619/34619-8.txt	2010-12-10 11:40:54	ebooks/34619
210925	application/epub+zip	http://www.gutenberg.org/ebooks/34619.epub.noimages	2020-06-17 01:38:08.006298	ebooks/34619
159910	application/zip	http://www.gutenberg.org/files/34619/34619.zip	2010-12-10 11:40:56	ebooks/34619
402630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34619/34619.txt	2010-12-10 11:40:54	ebooks/34619
402620	text/plain	http://www.gutenberg.org/ebooks/34619.txt.utf-8	2020-06-17 01:38:06.85031	ebooks/34619
419137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34619/34619-h/34619-h.htm	2010-12-10 11:40:54	ebooks/34619
15571	image/jpeg	http://www.gutenberg.org/cache/epub/34619/pg34619.cover.medium.jpg	2020-06-17 01:38:10.393249	ebooks/34619
159952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34619/34619-8.zip	2010-12-10 11:40:56	ebooks/34619
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/34619.rdf	2020-06-17 01:38:10.627273	ebooks/34619
186392	application/zip	http://www.gutenberg.org/files/3462/3462-h.zip	2013-01-23 08:14:48	ebooks/3462
844939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3462.kindle.images	2020-06-02 00:54:38.18079	ebooks/3462
207987	application/epub+zip	http://www.gutenberg.org/ebooks/3462.epub.noimages	2020-06-02 00:54:37.250802	ebooks/3462
3935	image/jpeg	http://www.gutenberg.org/cache/epub/3462/pg3462.cover.small.jpg	2020-06-02 00:54:39.144776	ebooks/3462
207987	application/epub+zip	http://www.gutenberg.org/ebooks/3462.epub.images	2020-06-02 00:54:37.070817	ebooks/3462
474130	text/plain	http://www.gutenberg.org/ebooks/3462.txt.utf-8	2020-06-02 00:54:36.703812	ebooks/3462
527415	text/html; charset=us-ascii	http://www.gutenberg.org/files/3462/3462-h/3462-h.htm	2013-01-23 08:14:24	ebooks/3462
844931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3462.kindle.noimages	2020-06-02 00:54:39.11179	ebooks/3462
180662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3462/3462.zip	2009-02-12 05:19:30	ebooks/3462
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/3462.rdf	2020-06-11 01:02:54.868237	ebooks/3462
474158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3462/3462.txt	2009-02-12 05:18:48	ebooks/3462
15362	image/jpeg	http://www.gutenberg.org/cache/epub/3462/pg3462.cover.medium.jpg	2020-06-02 00:54:39.172792	ebooks/3462
240607	application/zip	http://www.gutenberg.org/files/34620/34620-8.zip	2010-12-11 06:43:30	ebooks/34620
549511	application/epub+zip	http://www.gutenberg.org/ebooks/34620.epub.images	2020-06-17 01:38:11.947256	ebooks/34620
650258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34620/34620-8.txt	2010-12-11 06:43:28	ebooks/34620
668756	text/plain	http://www.gutenberg.org/ebooks/34620.txt.utf-8	2020-06-17 01:38:10.740275	ebooks/34620
570052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34620/34620-h.zip	2010-12-11 06:43:32	ebooks/34620
30788	image/jpeg	http://www.gutenberg.org/cache/epub/34620/pg34620.cover.medium.jpg	2020-06-17 01:38:16.047178	ebooks/34620
6259	image/jpeg	http://www.gutenberg.org/cache/epub/34620/pg34620.cover.small.jpg	2020-06-17 01:38:15.895183	ebooks/34620
322934	application/epub+zip	http://www.gutenberg.org/ebooks/34620.epub.noimages	2020-06-17 01:38:12.610221	ebooks/34620
1306050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34620.kindle.noimages	2020-06-17 01:38:15.740198	ebooks/34620
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/34620.rdf	2020-06-17 01:38:16.290175	ebooks/34620
1699580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34620.kindle.images	2020-06-17 01:38:14.269206	ebooks/34620
667564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34620/34620-h/34620-h.htm	2010-12-11 06:43:30	ebooks/34620
13906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34621/34621-h.zip	2010-12-11 09:46:54	ebooks/34621
261610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34621.kindle.images	2020-06-17 01:38:17.71216	ebooks/34621
35967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34621/34621-h/34621-h.htm	2010-12-11 09:46:52	ebooks/34621
70514	application/epub+zip	http://www.gutenberg.org/ebooks/34621.epub.images	2020-06-17 01:38:16.840178	ebooks/34621
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/34621.rdf	2020-06-17 01:38:18.686141	ebooks/34621
261602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34621.kindle.noimages	2020-06-17 01:38:18.171151	ebooks/34621
33809	text/plain	http://www.gutenberg.org/ebooks/34621.txt.utf-8	2020-06-17 01:38:16.390191	ebooks/34621
13035	application/zip	http://www.gutenberg.org/files/34621/34621-8.zip	2010-12-11 09:46:54	ebooks/34621
33447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34621/34621-8.txt	2010-12-11 09:46:44	ebooks/34621
21107	image/jpeg	http://www.gutenberg.org/cache/epub/34621/pg34621.cover.medium.jpg	2020-06-17 01:38:18.460159	ebooks/34621
4782	image/jpeg	http://www.gutenberg.org/cache/epub/34621/pg34621.cover.small.jpg	2020-06-17 01:38:18.317145	ebooks/34621
70514	application/epub+zip	http://www.gutenberg.org/ebooks/34621.epub.noimages	2020-06-17 01:38:17.256166	ebooks/34621
10411	application/zip	http://www.gutenberg.org/files/34622/34622-8.zip	2010-12-11 09:48:14	ebooks/34622
4130	image/jpeg	http://www.gutenberg.org/cache/epub/34622/pg34622.cover.small.jpg	2020-06-17 01:38:20.615117	ebooks/34622
27670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34622/34622-8.txt	2010-12-11 09:48:08	ebooks/34622
74622	application/epub+zip	http://www.gutenberg.org/ebooks/34622.epub.noimages	2020-06-17 01:38:19.687138	ebooks/34622
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/34622.rdf	2020-06-17 01:38:20.976112	ebooks/34622
19524	image/jpeg	http://www.gutenberg.org/cache/epub/34622/pg34622.cover.medium.jpg	2020-06-17 01:38:20.756164	ebooks/34622
257058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34622.kindle.noimages	2020-06-17 01:38:20.471143	ebooks/34622
30568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34622/34622-h/34622-h.htm	2010-12-11 09:48:14	ebooks/34622
27744	text/plain	http://www.gutenberg.org/ebooks/34622.txt.utf-8	2020-06-17 01:38:18.783145	ebooks/34622
11192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34622/34622-h.zip	2010-12-11 09:48:14	ebooks/34622
74621	application/epub+zip	http://www.gutenberg.org/ebooks/34622.epub.images	2020-06-17 01:38:19.248142	ebooks/34622
257065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34622.kindle.images	2020-06-17 01:38:20.076132	ebooks/34622
81281	text/plain	http://www.gutenberg.org/ebooks/34623.txt.utf-8	2020-06-17 01:38:21.07212	ebooks/34623
334289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34623.kindle.images	2020-06-17 01:38:22.516392	ebooks/34623
237575	application/epub+zip	http://www.gutenberg.org/ebooks/34627.epub.noimages	2020-06-17 01:38:33.147258	ebooks/34627
34266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34623/34623-8.zip	2010-12-11 09:54:16	ebooks/34623
4425	image/jpeg	http://www.gutenberg.org/cache/epub/34623/pg34623.cover.small.jpg	2020-06-17 01:38:23.219383	ebooks/34623
36982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34623/34623-h.zip	2010-12-11 09:54:16	ebooks/34623
79947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34623/34623-8.txt	2010-12-11 09:54:12	ebooks/34623
334284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34623.kindle.noimages	2020-06-17 01:38:23.072398	ebooks/34623
91740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34623/34623-h/34623-h.htm	2010-12-11 09:54:16	ebooks/34623
85052	application/epub+zip	http://www.gutenberg.org/ebooks/34623.epub.noimages	2020-06-17 01:38:21.962403	ebooks/34623
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/34623.rdf	2020-06-17 01:38:23.589379	ebooks/34623
85053	application/epub+zip	http://www.gutenberg.org/ebooks/34623.epub.images	2020-06-17 01:38:21.545419	ebooks/34623
16738	image/jpeg	http://www.gutenberg.org/cache/epub/34623/pg34623.cover.medium.jpg	2020-06-17 01:38:23.362387	ebooks/34623
20952	image/jpeg	http://www.gutenberg.org/cache/epub/34624/pg34624.cover.medium.jpg	2020-06-17 01:38:25.755356	ebooks/34624
28278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34624/34624-h.zip	2010-12-11 09:57:06	ebooks/34624
80936	application/epub+zip	http://www.gutenberg.org/ebooks/34624.epub.noimages	2020-06-17 01:38:24.521378	ebooks/34624
71161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34624/34624-h/34624-h.htm	2010-12-11 09:57:04	ebooks/34624
27087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34624/34624-8.zip	2010-12-11 09:57:06	ebooks/34624
4839	image/jpeg	http://www.gutenberg.org/cache/epub/34624/pg34624.cover.small.jpg	2020-06-17 01:38:25.612352	ebooks/34624
67913	text/plain	http://www.gutenberg.org/ebooks/34624.txt.utf-8	2020-06-17 01:38:23.68738	ebooks/34624
80935	application/epub+zip	http://www.gutenberg.org/ebooks/34624.epub.images	2020-06-17 01:38:24.127374	ebooks/34624
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/34624.rdf	2020-06-17 01:38:26.016373	ebooks/34624
67192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34624/34624-8.txt	2010-12-11 09:57:00	ebooks/34624
327679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34624.kindle.images	2020-06-17 01:38:24.995363	ebooks/34624
327672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34624.kindle.noimages	2020-06-17 01:38:25.468358	ebooks/34624
44730	text/plain	http://www.gutenberg.org/ebooks/34625.txt.utf-8	2020-06-17 01:38:26.115358	ebooks/34625
6014	image/jpeg	http://www.gutenberg.org/cache/epub/34625/pg34625.cover.small.jpg	2020-06-17 01:38:28.882309	ebooks/34625
44385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34625/34625-8.txt	2010-12-11 09:59:50	ebooks/34625
33406	image/jpeg	http://www.gutenberg.org/cache/epub/34625/pg34625.cover.medium.jpg	2020-06-17 01:38:29.026317	ebooks/34625
17500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34625/34625-8.zip	2010-12-11 09:59:56	ebooks/34625
87495	application/epub+zip	http://www.gutenberg.org/ebooks/34625.epub.images	2020-06-17 01:38:26.641346	ebooks/34625
212279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34625.kindle.noimages	2020-06-17 01:38:28.737336	ebooks/34625
305511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34625.kindle.images	2020-06-17 01:38:28.546317	ebooks/34625
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/34625.rdf	2020-06-17 01:38:29.25231	ebooks/34625
18044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34625/34625-h.zip	2010-12-11 09:59:56	ebooks/34625
86215	application/epub+zip	http://www.gutenberg.org/ebooks/34625.epub.noimages	2020-06-17 01:38:28.014339	ebooks/34625
46879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34625/34625-h/34625-h.htm	2010-12-11 09:59:56	ebooks/34625
19136	image/jpeg	http://www.gutenberg.org/cache/epub/34626/pg34626.cover.medium.jpg	2020-06-17 01:38:31.392278	ebooks/34626
17769	application/zip	http://www.gutenberg.org/files/34626/34626-8.zip	2010-12-11 10:01:42	ebooks/34626
272645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34626.kindle.noimages	2020-06-17 01:38:31.106303	ebooks/34626
272653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34626.kindle.images	2020-06-17 01:38:30.690289	ebooks/34626
75781	application/epub+zip	http://www.gutenberg.org/ebooks/34626.epub.images	2020-06-17 01:38:29.783304	ebooks/34626
4465	image/jpeg	http://www.gutenberg.org/cache/epub/34626/pg34626.cover.small.jpg	2020-06-17 01:38:31.249287	ebooks/34626
47703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34626/34626-h/34626-h.htm	2010-12-11 10:01:42	ebooks/34626
18618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34626/34626-h.zip	2010-12-11 10:01:42	ebooks/34626
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/34626.rdf	2020-06-17 01:38:31.616274	ebooks/34626
45648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34626/34626-8.txt	2010-12-11 10:01:38	ebooks/34626
45928	text/plain	http://www.gutenberg.org/ebooks/34626.txt.utf-8	2020-06-17 01:38:29.352318	ebooks/34626
75781	application/epub+zip	http://www.gutenberg.org/ebooks/34626.epub.noimages	2020-06-17 01:38:30.273292	ebooks/34626
160547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34627/34627-8.zip	2010-12-11 11:25:54	ebooks/34627
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/34627.rdf	2020-06-17 01:38:36.028244	ebooks/34627
411967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34627/34627.txt	2010-12-11 11:25:52	ebooks/34627
160524	application/zip	http://www.gutenberg.org/files/34627/34627.zip	2010-12-11 11:25:54	ebooks/34627
30044	image/jpeg	http://www.gutenberg.org/cache/epub/34627/pg34627.cover.medium.jpg	2020-06-17 01:38:35.783233	ebooks/34627
411945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34627/34627-8.txt	2010-12-11 11:25:52	ebooks/34627
430308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34627/34627-h/34627-h.htm	2010-12-11 11:25:52	ebooks/34627
411923	text/plain	http://www.gutenberg.org/ebooks/34627.txt.utf-8	2020-06-17 01:38:31.723292	ebooks/34627
928319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34627.kindle.noimages	2020-06-17 01:38:35.476224	ebooks/34627
164103	application/zip	http://www.gutenberg.org/files/34627/34627-h.zip	2010-12-11 11:25:54	ebooks/34627
928327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34627.kindle.images	2020-06-17 01:38:34.310241	ebooks/34627
6283	image/jpeg	http://www.gutenberg.org/cache/epub/34627/pg34627.cover.small.jpg	2020-06-17 01:38:35.631227	ebooks/34627
237575	application/epub+zip	http://www.gutenberg.org/ebooks/34627.epub.images	2020-06-17 01:38:32.52228	ebooks/34627
1910178	application/zip	http://www.gutenberg.org/files/34628/34628-h.zip	2010-12-11 11:27:42	ebooks/34628
1039001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34628.kindle.noimages	2020-06-17 01:38:40.972154	ebooks/34628
266581	application/epub+zip	http://www.gutenberg.org/ebooks/34628.epub.noimages	2020-06-17 01:38:37.910198	ebooks/34628
188071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34628/34628-8.zip	2010-12-11 11:27:42	ebooks/34628
188042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34628/34628.zip	2010-12-11 11:27:42	ebooks/34628
488269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34628/34628-8.txt	2010-12-11 11:27:40	ebooks/34628
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/34628.rdf	2020-06-17 01:38:41.545146	ebooks/34628
5144	image/jpeg	http://www.gutenberg.org/cache/epub/34628/pg34628.cover.small.jpg	2020-06-17 01:38:41.133153	ebooks/34628
1615250	application/epub+zip	http://www.gutenberg.org/ebooks/34628.epub.images	2020-06-17 01:38:37.217234	ebooks/34628
569106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34628/34628-h/34628-h.htm	2010-12-11 11:27:40	ebooks/34628
488245	text/plain	http://www.gutenberg.org/ebooks/34628.txt.utf-8	2020-06-17 01:38:36.134226	ebooks/34628
488259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34628/34628.txt	2010-12-11 11:27:40	ebooks/34628
17246	image/jpeg	http://www.gutenberg.org/cache/epub/34628/pg34628.cover.medium.jpg	2020-06-17 01:38:41.290163	ebooks/34628
3272163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34628.kindle.images	2020-06-17 01:38:39.566182	ebooks/34628
181935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34629/34629-8.txt	2010-12-12 06:45:54	ebooks/34629
181938	text/plain	http://www.gutenberg.org/ebooks/34629.txt.utf-8	2020-06-17 01:38:41.644162	ebooks/34629
494865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34629.kindle.noimages	2020-06-17 01:38:44.037115	ebooks/34629
126497	application/epub+zip	http://www.gutenberg.org/ebooks/34629.epub.noimages	2020-06-17 01:38:42.740156	ebooks/34629
189792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34629/34629-h/34629-h.htm	2010-12-12 06:45:54	ebooks/34629
181927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34629/34629.txt	2010-12-12 06:45:54	ebooks/34629
67829	application/zip	http://www.gutenberg.org/files/34629/34629.zip	2010-12-12 06:45:54	ebooks/34629
126497	application/epub+zip	http://www.gutenberg.org/ebooks/34629.epub.images	2020-06-17 01:38:42.233146	ebooks/34629
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/34629.rdf	2020-06-17 01:38:44.544121	ebooks/34629
67854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34629/34629-8.zip	2010-12-12 06:45:54	ebooks/34629
69825	application/zip	http://www.gutenberg.org/files/34629/34629-h.zip	2010-12-12 06:45:54	ebooks/34629
18632	image/jpeg	http://www.gutenberg.org/cache/epub/34629/pg34629.cover.medium.jpg	2020-06-17 01:38:44.321117	ebooks/34629
4350	image/jpeg	http://www.gutenberg.org/cache/epub/34629/pg34629.cover.small.jpg	2020-06-17 01:38:44.180112	ebooks/34629
494873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34629.kindle.images	2020-06-17 01:38:43.389134	ebooks/34629
907771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3463.kindle.noimages	2020-06-02 00:54:42.152737	ebooks/3463
484237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3463/3463.txt	2006-08-21 14:23:24	ebooks/3463
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/3463.rdf	2020-06-11 01:02:54.890249	ebooks/3463
526584	text/html	http://www.gutenberg.org/ebooks/3463.html.images	2020-06-02 00:54:39.604783	ebooks/3463
13592	image/jpeg	http://www.gutenberg.org/cache/epub/3463/pg3463.cover.medium.jpg	2020-06-02 00:54:42.201746	ebooks/3463
188826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3463/3463.zip	2006-08-21 14:25:22	ebooks/3463
3248	image/jpeg	http://www.gutenberg.org/cache/epub/3463/pg3463.cover.small.jpg	2020-06-02 00:54:42.178749	ebooks/3463
907780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3463.kindle.images	2020-06-02 00:54:41.110755	ebooks/3463
232059	application/epub+zip	http://www.gutenberg.org/ebooks/3463.epub.noimages	2020-06-02 00:54:40.065777	ebooks/3463
526584	text/html	http://www.gutenberg.org/ebooks/3463.html.noimages	2020-06-02 00:54:39.711794	ebooks/3463
232060	application/epub+zip	http://www.gutenberg.org/ebooks/3463.epub.images	2020-06-02 00:54:39.927788	ebooks/3463
484209	text/plain	http://www.gutenberg.org/ebooks/3463.txt.utf-8	2020-06-02 00:54:39.300789	ebooks/3463
245165	application/epub+zip	http://www.gutenberg.org/ebooks/34630.epub.noimages	2020-06-17 01:38:45.78811	ebooks/34630
950149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34630.kindle.images	2020-06-17 01:38:46.89828	ebooks/34630
455303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34630/34630-h/34630-h.htm	2011-01-14 12:25:26	ebooks/34630
21619	image/jpeg	http://www.gutenberg.org/cache/epub/34630/pg34630.cover.medium.jpg	2020-06-17 01:38:48.308303	ebooks/34630
950233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34630.kindle.noimages	2020-06-17 01:38:48.007267	ebooks/34630
177887	application/zip	http://www.gutenberg.org/files/34630/34630-h.zip	2011-01-14 12:25:28	ebooks/34630
435306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34630/34630-8.txt	2011-01-14 12:25:26	ebooks/34630
174378	application/zip	http://www.gutenberg.org/files/34630/34630.zip	2011-01-14 12:25:28	ebooks/34630
5453	image/jpeg	http://www.gutenberg.org/cache/epub/34630/pg34630.cover.small.jpg	2020-06-17 01:38:48.158269	ebooks/34630
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/34630.rdf	2020-06-17 01:38:48.548264	ebooks/34630
435301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34630/34630.txt	2011-01-14 12:25:26	ebooks/34630
245165	application/epub+zip	http://www.gutenberg.org/ebooks/34630.epub.images	2020-06-17 01:38:45.309114	ebooks/34630
435304	text/plain	http://www.gutenberg.org/ebooks/34630.txt.utf-8	2020-06-17 01:38:44.651108	ebooks/34630
174444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34630/34630-8.zip	2011-01-14 12:25:28	ebooks/34630
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/34631.rdf	2020-06-17 01:38:52.182215	ebooks/34631
739427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34631.kindle.images	2020-06-17 01:38:50.788234	ebooks/34631
17869	image/jpeg	http://www.gutenberg.org/cache/epub/34631/pg34631.cover.medium.jpg	2020-06-17 01:38:51.964221	ebooks/34631
4579	image/jpeg	http://www.gutenberg.org/cache/epub/34631/pg34631.cover.small.jpg	2020-06-17 01:38:51.825219	ebooks/34631
369128	text/html	http://www.gutenberg.org/ebooks/34631.html.noimages	2020-06-17 01:38:49.074271	ebooks/34631
189815	application/epub+zip	http://www.gutenberg.org/ebooks/34631.epub.noimages	2020-06-17 01:38:49.891245	ebooks/34631
189815	application/epub+zip	http://www.gutenberg.org/ebooks/34631.epub.images	2020-06-17 01:38:49.508263	ebooks/34631
369128	text/html	http://www.gutenberg.org/ebooks/34631.html.images	2020-06-17 01:38:48.920275	ebooks/34631
130245	application/zip	http://www.gutenberg.org/files/34631/34631-8.zip	2010-12-13 09:36:38	ebooks/34631
335135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34631/34631-8.txt	2010-12-13 09:36:34	ebooks/34631
739419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34631.kindle.noimages	2020-06-17 01:38:51.684236	ebooks/34631
352081	text/plain	http://www.gutenberg.org/ebooks/34631.txt.utf-8	2020-06-17 01:38:48.653258	ebooks/34631
425228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34632/34632.txt	2010-12-12 12:30:40	ebooks/34632
459504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34632/34632-h/34632-h.htm	2010-12-12 12:30:40	ebooks/34632
437082	application/epub+zip	http://www.gutenberg.org/ebooks/34632.epub.images	2020-06-17 01:38:53.061227	ebooks/34632
425180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34632/34632-8.txt	2010-12-12 12:30:40	ebooks/34632
1244458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34632.kindle.images	2020-06-17 01:38:54.80918	ebooks/34632
347394	application/zip	http://www.gutenberg.org/files/34632/34632-h.zip	2010-12-12 12:30:42	ebooks/34632
149470	application/zip	http://www.gutenberg.org/files/34632/34632.zip	2010-12-12 12:30:42	ebooks/34632
27764	image/jpeg	http://www.gutenberg.org/cache/epub/34632/pg34632.cover.medium.jpg	2020-06-17 01:38:56.302169	ebooks/34632
904784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34632.kindle.noimages	2020-06-17 01:38:55.997162	ebooks/34632
425167	text/plain	http://www.gutenberg.org/ebooks/34632.txt.utf-8	2020-06-17 01:38:52.290236	ebooks/34632
149497	application/zip	http://www.gutenberg.org/files/34632/34632-8.zip	2010-12-12 12:30:42	ebooks/34632
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/34632.rdf	2020-06-17 01:38:56.547156	ebooks/34632
224400	application/epub+zip	http://www.gutenberg.org/ebooks/34632.epub.noimages	2020-06-17 01:38:53.618216	ebooks/34632
6362	image/jpeg	http://www.gutenberg.org/cache/epub/34632/pg34632.cover.small.jpg	2020-06-17 01:38:56.151161	ebooks/34632
449905	text/plain	http://www.gutenberg.org/ebooks/34633.txt.utf-8	2020-06-17 01:38:56.654232	ebooks/34633
18827	image/jpeg	http://www.gutenberg.org/cache/epub/34633/pg34633.cover.medium.jpg	2020-06-17 01:39:03.858361	ebooks/34633
2421123	application/zip	http://www.gutenberg.org/files/34633/34633-h.zip	2010-12-14 06:18:08	ebooks/34633
925797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34633.kindle.noimages	2020-06-17 01:39:03.446389	ebooks/34633
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/34633.rdf	2020-06-17 01:39:04.200355	ebooks/34633
439651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34633/34633-8.txt	2010-12-14 06:16:18	ebooks/34633
7091152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34633.kindle.images	2020-06-17 01:39:01.927397	ebooks/34633
4078444	application/epub+zip	http://www.gutenberg.org/ebooks/34633.epub.images	2020-06-17 01:38:58.53013	ebooks/34633
4997	image/jpeg	http://www.gutenberg.org/cache/epub/34633/pg34633.cover.small.jpg	2020-06-17 01:39:03.655365	ebooks/34633
142853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34633/34633-8.zip	2010-12-14 06:18:08	ebooks/34633
500895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34633/34633-h/34633-h.htm	2010-12-14 06:18:00	ebooks/34633
224657	application/epub+zip	http://www.gutenberg.org/ebooks/34633.epub.noimages	2020-06-17 01:38:59.309136	ebooks/34633
83144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34634/34634.txt	2010-12-12 11:12:42	ebooks/34634
94113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34634/34634-h/34634-h.htm	2010-12-12 11:12:42	ebooks/34634
31072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34634/34634.zip	2010-12-12 11:12:44	ebooks/34634
370718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34634.kindle.noimages	2020-06-17 01:39:06.640325	ebooks/34634
28599	image/jpeg	http://www.gutenberg.org/cache/epub/34634/pg34634.cover.medium.jpg	2020-06-17 01:39:06.944322	ebooks/34634
101004	application/epub+zip	http://www.gutenberg.org/ebooks/34634.epub.noimages	2020-06-17 01:39:05.385371	ebooks/34634
277812	application/epub+zip	http://www.gutenberg.org/ebooks/34634.epub.images	2020-06-17 01:39:04.882359	ebooks/34634
5874	image/jpeg	http://www.gutenberg.org/cache/epub/34634/pg34634.cover.small.jpg	2020-06-17 01:39:06.794322	ebooks/34634
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/34634.rdf	2020-06-17 01:39:07.184317	ebooks/34634
83116	text/plain	http://www.gutenberg.org/ebooks/34634.txt.utf-8	2020-06-17 01:39:04.299358	ebooks/34634
146481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34634/34634-h.zip	2010-12-12 11:12:44	ebooks/34634
829059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34634.kindle.images	2020-06-17 01:39:06.044331	ebooks/34634
438847	text/html; charset=utf-8	http://www.gutenberg.org/files/34635/34635-h/34635-h.htm	2010-12-14 16:50:02	ebooks/34635
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/34635.rdf	2020-06-17 01:39:11.821261	ebooks/34635
158328	application/zip	http://www.gutenberg.org/files/34635/34635-h.zip	2010-12-14 08:31:32	ebooks/34635
140600	text/plain; charset=utf-8	http://www.gutenberg.org/files/34635/34635-0.zip	2010-12-14 08:31:32	ebooks/34635
924094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34635.kindle.images	2020-06-17 01:39:10.024321	ebooks/34635
221408	application/epub+zip	http://www.gutenberg.org/ebooks/34635.epub.images	2020-06-17 01:39:08.082327	ebooks/34635
20860	image/jpeg	http://www.gutenberg.org/cache/epub/34635/pg34635.cover.medium.jpg	2020-06-17 01:39:11.561264	ebooks/34635
347204	text/plain; charset=utf-8	http://www.gutenberg.org/files/34635/34635-0.txt	2010-12-14 16:50:40	ebooks/34635
221408	application/epub+zip	http://www.gutenberg.org/ebooks/34635.epub.noimages	2020-06-17 01:39:08.833332	ebooks/34635
5309	image/jpeg	http://www.gutenberg.org/cache/epub/34635/pg34635.cover.small.jpg	2020-06-17 01:39:11.399267	ebooks/34635
924086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34635.kindle.noimages	2020-06-17 01:39:11.235265	ebooks/34635
129742	text/html; charset=utf-8	http://www.gutenberg.org/files/34636/34636-h.zip	2010-12-12 15:20:46	ebooks/34636
776008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34636.kindle.noimages	2020-06-17 01:39:14.931228	ebooks/34636
10590	image/jpeg	http://www.gutenberg.org/cache/epub/34636/pg34636.cover.medium.jpg	2020-06-17 01:39:15.255219	ebooks/34636
776016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34636.kindle.images	2020-06-17 01:39:13.927262	ebooks/34636
3073	image/jpeg	http://www.gutenberg.org/cache/epub/34636/pg34636.cover.small.jpg	2020-06-17 01:39:15.095221	ebooks/34636
187008	application/epub+zip	http://www.gutenberg.org/ebooks/34636.epub.images	2020-06-17 01:39:12.442265	ebooks/34636
377389	text/html; charset=utf-8	http://www.gutenberg.org/files/34636/34636-h/34636-h.htm	2010-12-12 15:20:46	ebooks/34636
326318	text/plain; charset=utf-8	http://www.gutenberg.org/files/34636/34636-0.txt	2010-12-12 15:20:42	ebooks/34636
187008	application/epub+zip	http://www.gutenberg.org/ebooks/34636.epub.noimages	2020-06-17 01:39:12.932254	ebooks/34636
121999	application/zip	http://www.gutenberg.org/files/34636/34636-0.zip	2010-12-12 15:20:46	ebooks/34636
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/34636.rdf	2020-06-17 01:39:15.51121	ebooks/34636
236437	application/zip	http://www.gutenberg.org/files/34637/34637-h.zip	2010-12-12 16:37:04	ebooks/34637
6688	image/jpeg	http://www.gutenberg.org/cache/epub/34637/pg34637.cover.small.jpg	2020-06-17 01:39:21.09816	ebooks/34637
224728	application/zip	http://www.gutenberg.org/files/34637/34637-8.zip	2010-12-12 16:37:04	ebooks/34637
596774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34637/34637.txt	2010-12-12 16:36:52	ebooks/34637
319903	application/epub+zip	http://www.gutenberg.org/ebooks/34637.epub.images	2020-06-17 01:39:16.538213	ebooks/34637
224671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34637/34637.zip	2010-12-12 16:37:04	ebooks/34637
651224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34637/34637-h/34637-h.htm	2010-12-12 16:35:42	ebooks/34637
1141977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34637.kindle.noimages	2020-06-17 01:39:20.936162	ebooks/34637
596759	text/plain	http://www.gutenberg.org/ebooks/34637.txt.utf-8	2020-06-17 01:39:15.626235	ebooks/34637
1244685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34637.kindle.images	2020-06-17 01:39:19.689156	ebooks/34637
596770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34637/34637-8.txt	2010-12-12 16:35:42	ebooks/34637
36027	image/jpeg	http://www.gutenberg.org/cache/epub/34637/pg34637.cover.medium.jpg	2020-06-17 01:39:21.259164	ebooks/34637
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/34637.rdf	2020-06-17 01:39:21.518134	ebooks/34637
311187	application/epub+zip	http://www.gutenberg.org/ebooks/34637.epub.noimages	2020-06-17 01:39:18.099187	ebooks/34637
773024	application/epub+zip	http://www.gutenberg.org/ebooks/34638.epub.images	2020-06-17 01:39:24.317125	ebooks/34638
450084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34638.kindle.noimages	2020-06-17 01:39:28.210253	ebooks/34638
135676	application/epub+zip	http://www.gutenberg.org/ebooks/34638.epub.noimages	2020-06-17 01:39:24.800107	ebooks/34638
60865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34638/34638-8.zip	2010-12-12 17:34:46	ebooks/34638
161275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34638/34638-8.txt	2010-12-12 17:34:42	ebooks/34638
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/34638.rdf	2020-06-17 01:39:28.337249	ebooks/34638
3893	image/jpeg	http://www.gutenberg.org/cache/epub/34638/pg34638.cover.small.jpg	2020-06-17 01:39:28.24125	ebooks/34638
161788	text/plain	http://www.gutenberg.org/ebooks/34638.txt.utf-8	2020-06-17 01:39:21.619151	ebooks/34638
1979478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34638.kindle.images	2020-06-17 01:39:27.606316	ebooks/34638
711724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34638/34638-h.zip	2010-12-12 17:34:46	ebooks/34638
27048	image/jpeg	http://www.gutenberg.org/cache/epub/34638/pg34638.cover.medium.jpg	2020-06-17 01:39:28.270274	ebooks/34638
198987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34638/34638-h/34638-h.htm	2010-12-12 17:34:46	ebooks/34638
12368	image/jpeg	http://www.gutenberg.org/cache/epub/34639/pg34639.cover.medium.jpg	2020-06-17 01:39:31.598205	ebooks/34639
151530	application/epub+zip	http://www.gutenberg.org/ebooks/34639.epub.noimages	2020-06-17 01:39:29.550235	ebooks/34639
562186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34639.kindle.noimages	2020-06-17 01:39:31.318219	ebooks/34639
85447	text/plain; charset=utf-8	http://www.gutenberg.org/files/34639/34639-0.zip	2010-12-12 22:55:14	ebooks/34639
151529	application/epub+zip	http://www.gutenberg.org/ebooks/34639.epub.images	2020-06-17 01:39:29.168244	ebooks/34639
286830	text/html	http://www.gutenberg.org/ebooks/34639.html.noimages	2020-06-17 01:39:28.737257	ebooks/34639
562189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34639.kindle.images	2020-06-17 01:39:30.427276	ebooks/34639
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/34639.rdf	2020-06-17 01:39:31.813202	ebooks/34639
286830	text/html	http://www.gutenberg.org/ebooks/34639.html.images	2020-06-17 01:39:28.581258	ebooks/34639
3023	image/jpeg	http://www.gutenberg.org/cache/epub/34639/pg34639.cover.small.jpg	2020-06-17 01:39:31.45821	ebooks/34639
232692	text/plain; charset=utf-8	http://www.gutenberg.org/files/34639/34639-0.txt	2010-12-12 22:54:06	ebooks/34639
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/3464.rdf	2020-06-11 01:02:54.918241	ebooks/3464
1277520	application/epub+zip	http://www.gutenberg.org/ebooks/3464.epub.images	2020-06-02 00:54:42.786759	ebooks/3464
1248174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3464/3464-h.zip	2006-07-06 07:52:56	ebooks/3464
511966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3464/3464.txt	2006-07-06 07:48:26	ebooks/3464
14377	image/jpeg	http://www.gutenberg.org/cache/epub/3464/pg3464.cover.medium.jpg	2020-06-02 00:54:46.046714	ebooks/3464
511947	text/plain	http://www.gutenberg.org/ebooks/3464.txt.utf-8	2020-06-02 00:54:42.316748	ebooks/3464
1142584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3464.kindle.noimages	2020-06-02 00:54:45.9747	ebooks/3464
317904	application/epub+zip	http://www.gutenberg.org/ebooks/3464.epub.noimages	2020-06-02 00:54:42.99374	ebooks/3464
195272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3464/3464.zip	2006-07-06 07:52:54	ebooks/3464
2541	image/jpeg	http://www.gutenberg.org/cache/epub/3464/pg3464.cover.small.jpg	2020-06-02 00:54:46.011712	ebooks/3464
548429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3464/3464-h/3464-h.htm	2006-07-06 07:52:20	ebooks/3464
511968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3464/3464-8.txt	2006-07-06 07:50:38	ebooks/3464
2876424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3464.kindle.images	2020-06-02 00:54:44.731708	ebooks/3464
195302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3464/3464-8.zip	2006-07-06 07:52:54	ebooks/3464
152365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34640/34640-8.txt	2010-12-12 22:58:28	ebooks/34640
16605	image/jpeg	http://www.gutenberg.org/cache/epub/34640/pg34640.cover.medium.jpg	2020-06-17 01:39:34.897165	ebooks/34640
189383	text/html	http://www.gutenberg.org/ebooks/34640.html.noimages	2020-06-17 01:39:32.280198	ebooks/34640
448836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34640.kindle.noimages	2020-06-17 01:39:34.617182	ebooks/34640
4059	image/jpeg	http://www.gutenberg.org/cache/epub/34640/pg34640.cover.small.jpg	2020-06-17 01:39:34.757194	ebooks/34640
189383	text/html	http://www.gutenberg.org/ebooks/34640.html.images	2020-06-17 01:39:32.150198	ebooks/34640
120235	application/epub+zip	http://www.gutenberg.org/ebooks/34640.epub.images	2020-06-17 01:39:32.683202	ebooks/34640
448843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34640.kindle.images	2020-06-17 01:39:33.83518	ebooks/34640
120236	application/epub+zip	http://www.gutenberg.org/ebooks/34640.epub.noimages	2020-06-17 01:39:33.06021	ebooks/34640
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/34640.rdf	2020-06-17 01:39:35.11716	ebooks/34640
57614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34640/34640-8.zip	2010-12-12 22:58:30	ebooks/34640
154030	text/plain	http://www.gutenberg.org/ebooks/34640.txt.utf-8	2020-06-17 01:39:31.912216	ebooks/34640
432877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34641.kindle.noimages	2020-06-17 01:39:39.00313	ebooks/34641
175486	text/plain	http://www.gutenberg.org/ebooks/34641.txt.utf-8	2020-06-17 01:39:35.223175	ebooks/34641
208381	text/html	http://www.gutenberg.org/ebooks/34641.html.noimages	2020-06-17 01:39:35.604164	ebooks/34641
135317	application/epub+zip	http://www.gutenberg.org/ebooks/34641.epub.noimages	2020-06-17 01:39:37.537144	ebooks/34641
537366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34641.kindle.images	2020-06-17 01:39:38.442122	ebooks/34641
33186	image/jpeg	http://www.gutenberg.org/cache/epub/34641/pg34641.cover.medium.jpg	2020-06-17 01:39:39.290111	ebooks/34641
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/34641.rdf	2020-06-17 01:39:39.512107	ebooks/34641
146886	application/epub+zip	http://www.gutenberg.org/ebooks/34641.epub.images	2020-06-17 01:39:36.121147	ebooks/34641
66108	application/zip	http://www.gutenberg.org/files/34641/34641-8.zip	2010-12-12 23:00:42	ebooks/34641
173687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34641/34641-8.txt	2010-12-12 23:00:40	ebooks/34641
6538	image/jpeg	http://www.gutenberg.org/cache/epub/34641/pg34641.cover.small.jpg	2020-06-17 01:39:39.147111	ebooks/34641
208381	text/html	http://www.gutenberg.org/ebooks/34641.html.images	2020-06-17 01:39:35.467173	ebooks/34641
158324	text/plain	http://www.gutenberg.org/ebooks/34642.txt.utf-8	2020-06-17 01:39:39.612118	ebooks/34642
192044	text/html	http://www.gutenberg.org/ebooks/34642.html.images	2020-06-17 01:39:39.985411	ebooks/34642
124197	application/epub+zip	http://www.gutenberg.org/ebooks/34642.epub.images	2020-06-17 01:39:40.530402	ebooks/34642
4035	image/jpeg	http://www.gutenberg.org/cache/epub/34642/pg34642.cover.small.jpg	2020-06-17 01:39:42.618372	ebooks/34642
124197	application/epub+zip	http://www.gutenberg.org/ebooks/34642.epub.noimages	2020-06-17 01:39:40.915387	ebooks/34642
462929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34642.kindle.noimages	2020-06-17 01:39:42.476385	ebooks/34642
156621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34642/34642-8.txt	2010-12-12 23:03:00	ebooks/34642
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/34642.rdf	2020-06-17 01:39:42.977398	ebooks/34642
462937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34642.kindle.images	2020-06-17 01:39:41.682384	ebooks/34642
16918	image/jpeg	http://www.gutenberg.org/cache/epub/34642/pg34642.cover.medium.jpg	2020-06-17 01:39:42.758372	ebooks/34642
59929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34642/34642-8.zip	2010-12-12 23:03:02	ebooks/34642
192044	text/html	http://www.gutenberg.org/ebooks/34642.html.noimages	2020-06-17 01:39:40.118414	ebooks/34642
191719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34643/34643-h/34643-h.htm	2010-12-12 23:05:50	ebooks/34643
61792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34643/34643-8.zip	2010-12-12 23:06:08	ebooks/34643
731160	application/zip	http://www.gutenberg.org/files/34643/34643-h.zip	2010-12-12 23:06:08	ebooks/34643
2142734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34643.kindle.images	2020-06-17 01:39:48.643299	ebooks/34643
776727	application/epub+zip	http://www.gutenberg.org/ebooks/34643.epub.images	2020-06-17 01:39:45.390363	ebooks/34643
31472	image/jpeg	http://www.gutenberg.org/cache/epub/34643/pg34643.cover.medium.jpg	2020-06-17 01:39:49.263276	ebooks/34643
158730	text/plain; charset=utf-8	http://www.gutenberg.org/files/34643/34643-0.txt	2010-12-12 23:05:48	ebooks/34643
4065	image/jpeg	http://www.gutenberg.org/cache/epub/34643/pg34643.cover.small.jpg	2020-06-17 01:39:49.22928	ebooks/34643
116293	application/epub+zip	http://www.gutenberg.org/ebooks/34643.epub.noimages	2020-06-17 01:39:45.805326	ebooks/34643
61890	text/plain; charset=utf-8	http://www.gutenberg.org/files/34643/34643-0.zip	2010-12-12 23:06:08	ebooks/34643
415877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34643.kindle.noimages	2020-06-17 01:39:49.194278	ebooks/34643
158785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34643/34643-8.txt	2010-12-12 23:06:04	ebooks/34643
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/34643.rdf	2020-06-17 01:39:49.337278	ebooks/34643
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/34644.rdf	2020-06-17 01:39:56.078195	ebooks/34644
3963	image/jpeg	http://www.gutenberg.org/cache/epub/34644/pg34644.cover.small.jpg	2020-06-17 01:39:55.6172	ebooks/34644
269032	text/html; charset=us-ascii	http://www.gutenberg.org/files/34644/34644-h.zip	2010-12-12 23:09:18	ebooks/34644
1396961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34644.kindle.noimages	2020-06-17 01:39:55.438206	ebooks/34644
1396968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34644.kindle.images	2020-06-17 01:39:53.671221	ebooks/34644
723784	text/plain	http://www.gutenberg.org/ebooks/34644.txt.utf-8	2020-06-17 01:39:49.453293	ebooks/34644
254340	application/zip	http://www.gutenberg.org/files/34644/34644-8.zip	2010-12-12 23:09:18	ebooks/34644
18904	image/jpeg	http://www.gutenberg.org/cache/epub/34644/pg34644.cover.medium.jpg	2020-06-17 01:39:55.792196	ebooks/34644
353433	application/epub+zip	http://www.gutenberg.org/ebooks/34644.epub.noimages	2020-06-17 01:39:51.903262	ebooks/34644
788491	text/html; charset=us-ascii	http://www.gutenberg.org/files/34644/34644-h/34644-h.htm	2010-12-12 23:09:18	ebooks/34644
353432	application/epub+zip	http://www.gutenberg.org/ebooks/34644.epub.images	2020-06-17 01:39:50.842258	ebooks/34644
723286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34644/34644-8.txt	2010-12-12 23:09:16	ebooks/34644
228692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34645/34645-8.zip	2010-12-13 09:50:12	ebooks/34645
241123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34645/34645-h.zip	2010-12-13 09:50:12	ebooks/34645
630099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34645/34645-8.txt	2010-12-13 09:50:10	ebooks/34645
228562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34645/34645.zip	2010-12-13 09:50:10	ebooks/34645
22132	image/jpeg	http://www.gutenberg.org/cache/epub/34645/pg34645.cover.medium.jpg	2020-06-17 01:40:01.421136	ebooks/34645
318715	application/epub+zip	http://www.gutenberg.org/ebooks/34645.epub.images	2020-06-17 01:39:57.22319	ebooks/34645
630143	text/plain	http://www.gutenberg.org/ebooks/34645.txt.utf-8	2020-06-17 01:39:56.192214	ebooks/34645
1290302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34645.kindle.noimages	2020-06-17 01:40:01.092138	ebooks/34645
630103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34645/34645.txt	2010-12-13 09:50:10	ebooks/34645
685006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34645/34645-h/34645-h.htm	2010-12-13 09:50:10	ebooks/34645
318716	application/epub+zip	http://www.gutenberg.org/ebooks/34645.epub.noimages	2020-06-17 01:39:57.855171	ebooks/34645
1290305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34645.kindle.images	2020-06-17 01:39:59.476152	ebooks/34645
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/34645.rdf	2020-06-17 01:40:01.689117	ebooks/34645
4911	image/jpeg	http://www.gutenberg.org/cache/epub/34645/pg34645.cover.small.jpg	2020-06-17 01:40:01.259124	ebooks/34645
1767956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34646.kindle.noimages	2020-06-17 01:40:13.575173	ebooks/34646
15716	image/jpeg	http://www.gutenberg.org/cache/epub/34646/pg34646.cover.medium.jpg	2020-06-17 01:40:14.085164	ebooks/34646
318014	application/zip	http://www.gutenberg.org/files/34646/34646.zip	2010-12-14 07:09:28	ebooks/34646
834568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34646/34646.txt	2010-12-14 07:09:20	ebooks/34646
18313306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34646.kindle.images	2020-06-17 01:40:10.624206	ebooks/34646
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/34646.rdf	2020-06-17 01:40:14.732153	ebooks/34646
2423	image/jpeg	http://www.gutenberg.org/cache/epub/34646/pg34646.cover.small.jpg	2020-06-17 01:40:13.837165	ebooks/34646
452472	application/epub+zip	http://www.gutenberg.org/ebooks/34646.epub.noimages	2020-06-17 01:40:05.329305	ebooks/34646
318191	application/zip	http://www.gutenberg.org/files/34646/34646-8.zip	2010-12-14 07:09:28	ebooks/34646
834573	text/plain	http://www.gutenberg.org/ebooks/34646.txt.utf-8	2020-06-17 01:40:01.800132	ebooks/34646
834143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34646/34646-8.txt	2010-12-14 07:09:20	ebooks/34646
5874363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34646/34646-h.zip	2010-12-14 07:09:30	ebooks/34646
10458276	application/epub+zip	http://www.gutenberg.org/ebooks/34646.epub.images	2020-06-17 01:40:04.473326	ebooks/34646
1036875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34646/34646-h/34646-h.htm	2010-12-14 07:09:20	ebooks/34646
20660	image/jpeg	http://www.gutenberg.org/cache/epub/34647/pg34647.cover.medium.jpg	2020-06-17 01:40:19.340408	ebooks/34647
18026	application/rdf+xml	http://www.gutenberg.org/ebooks/34647.rdf	2020-06-17 01:40:19.640407	ebooks/34647
276701	application/epub+zip	http://www.gutenberg.org/ebooks/34647.epub.images	2020-06-17 01:40:15.460187	ebooks/34647
199845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34647/34647.zip	2010-12-13 08:56:16	ebooks/34647
590096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34647/34647-h/34647-h.htm	2010-12-13 08:55:16	ebooks/34647
1140242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34647.kindle.noimages	2020-06-17 01:40:18.979396	ebooks/34647
1140249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34647.kindle.images	2020-06-17 01:40:17.498133	ebooks/34647
276702	application/epub+zip	http://www.gutenberg.org/ebooks/34647.epub.noimages	2020-06-17 01:40:16.007216	ebooks/34647
530521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34647/34647-8.txt	2010-12-13 08:55:46	ebooks/34647
530513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34647/34647.txt	2010-12-13 08:55:46	ebooks/34647
5016	image/jpeg	http://www.gutenberg.org/cache/epub/34647/pg34647.cover.small.jpg	2020-06-17 01:40:19.162404	ebooks/34647
530579	text/plain; charset=utf-8	http://www.gutenberg.org/files/34647/34647-0.txt	2010-12-13 08:55:12	ebooks/34647
210590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34647/34647-h.zip	2010-12-13 08:56:16	ebooks/34647
199960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34647/34647-8.zip	2010-12-13 08:56:16	ebooks/34647
200047	text/plain; charset=utf-8	http://www.gutenberg.org/files/34647/34647-0.zip	2010-12-13 08:56:16	ebooks/34647
373711	application/epub+zip	http://www.gutenberg.org/ebooks/34648.epub.images	2020-06-17 01:40:20.301403	ebooks/34648
160040	application/zip	http://www.gutenberg.org/files/34648/34648-h.zip	2010-12-13 08:57:38	ebooks/34648
4371	image/jpeg	http://www.gutenberg.org/cache/epub/34648/pg34648.cover.small.jpg	2020-06-17 01:40:22.739351	ebooks/34648
1206660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34648.kindle.images	2020-06-17 01:40:21.698384	ebooks/34648
158405	application/epub+zip	http://www.gutenberg.org/ebooks/34648.epub.noimages	2020-06-17 01:40:20.701394	ebooks/34648
261865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34648/34648-8.txt	2010-12-13 08:57:36	ebooks/34648
267783	text/plain	http://www.gutenberg.org/ebooks/34648.txt.utf-8	2020-06-17 01:40:19.74241	ebooks/34648
281690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34648/34648-h/34648-h.htm	2010-12-13 08:57:38	ebooks/34648
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/34648.rdf	2020-06-17 01:40:23.124342	ebooks/34648
659745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34648.kindle.noimages	2020-06-17 01:40:22.59035	ebooks/34648
102796	application/zip	http://www.gutenberg.org/files/34648/34648-8.zip	2010-12-13 08:57:38	ebooks/34648
15607	image/jpeg	http://www.gutenberg.org/cache/epub/34648/pg34648.cover.medium.jpg	2020-06-17 01:40:22.887346	ebooks/34648
4155	image/jpeg	http://www.gutenberg.org/cache/epub/34649/pg34649.cover.small.jpg	2020-06-17 01:40:26.663306	ebooks/34649
137831	application/pdf	http://www.gutenberg.org/files/34649/34649-pdf.pdf	2010-12-13 20:38:26	ebooks/34649
22176	application/zip	http://www.gutenberg.org/files/34649/34649-h.zip	2010-12-13 21:44:50	ebooks/34649
49219	text/plain	http://www.gutenberg.org/ebooks/34649.txt.utf-8	2020-06-17 01:40:23.221345	ebooks/34649
18351	application/rdf+xml	http://www.gutenberg.org/ebooks/34649.rdf	2020-06-17 01:40:27.037323	ebooks/34649
22872	application/prs.tex	http://www.gutenberg.org/files/34649/34649-t.zip	2010-12-13 21:47:30	ebooks/34649
64585	application/prs.tex	http://www.gutenberg.org/files/34649/34649-t/34649-t.tex	2010-12-13 20:38:26	ebooks/34649
68159	application/epub+zip	http://www.gutenberg.org/ebooks/34649.epub.noimages	2020-06-17 01:40:25.555315	ebooks/34649
68161	application/epub+zip	http://www.gutenberg.org/ebooks/34649.epub.images	2020-06-17 01:40:24.335333	ebooks/34649
265933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34649.kindle.noimages	2020-06-17 01:40:26.519308	ebooks/34649
18793	application/zip	http://www.gutenberg.org/files/34649/34649-8.zip	2010-12-13 21:44:50	ebooks/34649
49240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34649/34649-8.txt	2010-12-13 21:44:34	ebooks/34649
49246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34649/34649.txt	2010-12-13 21:44:48	ebooks/34649
122563	application/pdf	http://www.gutenberg.org/files/34649/34649-pdf.zip	2010-12-13 21:47:44	ebooks/34649
265943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34649.kindle.images	2020-06-17 01:40:26.037307	ebooks/34649
66328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34649/34649-h/34649-h.htm	2010-12-13 21:44:34	ebooks/34649
18768	application/zip	http://www.gutenberg.org/files/34649/34649.zip	2010-12-13 21:44:50	ebooks/34649
16581	image/jpeg	http://www.gutenberg.org/cache/epub/34649/pg34649.cover.medium.jpg	2020-06-17 01:40:26.80534	ebooks/34649
547281	application/zip	http://www.gutenberg.org/files/3465/3465-0.zip	2018-03-16 02:50:18	ebooks/3465
1637984	text/html; charset=utf-8	http://www.gutenberg.org/files/3465/3465-h/3465-h.htm	2018-03-16 02:49:44	ebooks/3465
1384995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3465/3465.txt	2013-08-25 07:14:36	ebooks/3465
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/3465.rdf	2020-06-11 01:02:54.948235	ebooks/3465
2378103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3465.kindle.images	2020-06-02 00:54:49.894641	ebooks/3465
593842	application/epub+zip	http://www.gutenberg.org/ebooks/3465.epub.noimages	2020-06-02 00:54:47.334685	ebooks/3465
1385017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3465/3465-8.txt	2013-08-25 07:17:24	ebooks/3465
3193	image/jpeg	http://www.gutenberg.org/cache/epub/3465/pg3465.cover.small.jpg	2020-06-02 00:54:52.507616	ebooks/3465
2378094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3465.kindle.noimages	2020-06-02 00:54:52.459613	ebooks/3465
11843	image/jpeg	http://www.gutenberg.org/cache/epub/3465/pg3465.cover.medium.jpg	2020-06-02 00:54:52.551616	ebooks/3465
545711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3465/3465.zip	2013-08-25 07:20:40	ebooks/3465
593843	application/epub+zip	http://www.gutenberg.org/ebooks/3465.epub.images	2020-06-02 00:54:46.925682	ebooks/3465
1397500	text/plain; charset=utf-8	http://www.gutenberg.org/files/3465/3465-0.txt	2018-03-16 02:49:30	ebooks/3465
572230	application/zip	http://www.gutenberg.org/files/3465/3465-h.zip	2018-03-16 02:50:18	ebooks/3465
545744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3465/3465-8.zip	2013-08-25 07:20:42	ebooks/3465
1206621	application/zip	http://www.gutenberg.org/files/34650/34650-h.zip	2010-12-13 22:14:54	ebooks/34650
233594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34650/34650.zip	2010-12-13 22:14:54	ebooks/34650
1152305	application/epub+zip	http://www.gutenberg.org/ebooks/34650.epub.images	2020-06-17 01:40:32.60826	ebooks/34650
24106	image/jpeg	http://www.gutenberg.org/cache/epub/34650/pg34650.cover.medium.jpg	2020-06-17 01:40:37.282161	ebooks/34650
233633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34650/34650-8.zip	2010-12-13 22:14:54	ebooks/34650
332397	application/epub+zip	http://www.gutenberg.org/ebooks/34650.epub.noimages	2020-06-17 01:40:33.104233	ebooks/34650
3041578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34650.kindle.images	2020-06-17 01:40:35.681181	ebooks/34650
601301	text/plain	http://www.gutenberg.org/ebooks/34650.txt.utf-8	2020-06-17 01:40:30.496279	ebooks/34650
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/34650.rdf	2020-06-17 01:40:37.37916	ebooks/34650
601317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34650/34650-8.txt	2010-12-13 22:14:52	ebooks/34650
686183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34650/34650-h/34650-h.htm	2010-12-13 22:14:52	ebooks/34650
3092	image/jpeg	http://www.gutenberg.org/cache/epub/34650/pg34650.cover.small.jpg	2020-06-17 01:40:37.243164	ebooks/34650
1252567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34650.kindle.noimages	2020-06-17 01:40:37.200167	ebooks/34650
601313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34650/34650.txt	2010-12-13 22:14:52	ebooks/34650
4835	image/jpeg	http://www.gutenberg.org/cache/epub/34651/pg34651.cover.small.jpg	2020-06-17 01:40:39.529147	ebooks/34651
13973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34651/34651.zip	2010-12-14 11:48:10	ebooks/34651
38617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34651/34651.txt	2010-12-14 11:48:10	ebooks/34651
49402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34651/34651-h/34651-h.htm	2010-12-14 11:48:10	ebooks/34651
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/34651.rdf	2020-06-17 01:40:39.903128	ebooks/34651
38558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34651/34651-8.txt	2010-12-14 11:48:10	ebooks/34651
38542	text/plain	http://www.gutenberg.org/ebooks/34651.txt.utf-8	2020-06-17 01:40:37.480159	ebooks/34651
626803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34651.kindle.images	2020-06-17 01:40:38.936162	ebooks/34651
206292	application/epub+zip	http://www.gutenberg.org/ebooks/34651.epub.images	2020-06-17 01:40:37.97825	ebooks/34651
69275	application/epub+zip	http://www.gutenberg.org/ebooks/34651.epub.noimages	2020-06-17 01:40:38.407164	ebooks/34651
271729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34651.kindle.noimages	2020-06-17 01:40:39.384139	ebooks/34651
18943	image/jpeg	http://www.gutenberg.org/cache/epub/34651/pg34651.cover.medium.jpg	2020-06-17 01:40:39.67414	ebooks/34651
101272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34651/34651-h.zip	2010-12-14 11:48:10	ebooks/34651
13985	application/zip	http://www.gutenberg.org/files/34651/34651-8.zip	2010-12-14 11:48:10	ebooks/34651
186099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34652/34652-8.txt	2010-12-14 11:31:46	ebooks/34652
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/34652.rdf	2020-06-17 01:40:43.223122	ebooks/34652
219472	text/html	http://www.gutenberg.org/ebooks/34652.html.images	2020-06-17 01:40:40.239139	ebooks/34652
20447	image/jpeg	http://www.gutenberg.org/cache/epub/34652/pg34652.cover.medium.jpg	2020-06-17 01:40:43.000103	ebooks/34652
138903	application/epub+zip	http://www.gutenberg.org/ebooks/34652.epub.noimages	2020-06-17 01:40:41.205174	ebooks/34652
5346	image/jpeg	http://www.gutenberg.org/cache/epub/34652/pg34652.cover.small.jpg	2020-06-17 01:40:42.858105	ebooks/34652
72999	application/zip	http://www.gutenberg.org/files/34652/34652-8.zip	2010-12-14 11:31:48	ebooks/34652
534570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34652.kindle.images	2020-06-17 01:40:41.959109	ebooks/34652
534567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34652.kindle.noimages	2020-06-17 01:40:42.716099	ebooks/34652
138902	application/epub+zip	http://www.gutenberg.org/ebooks/34652.epub.images	2020-06-17 01:40:40.807138	ebooks/34652
219472	text/html	http://www.gutenberg.org/ebooks/34652.html.noimages	2020-06-17 01:40:40.373142	ebooks/34652
194540	text/plain	http://www.gutenberg.org/ebooks/34652.txt.utf-8	2020-06-17 01:40:40.008132	ebooks/34652
391144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34653/34653.txt	2010-12-16 05:55:02	ebooks/34653
326846	application/epub+zip	http://www.gutenberg.org/ebooks/34653.epub.images	2020-06-17 01:40:43.963295	ebooks/34653
391153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34653/34653-8.txt	2010-12-16 05:55:02	ebooks/34653
147979	application/zip	http://www.gutenberg.org/files/34653/34653.zip	2010-12-16 05:55:04	ebooks/34653
255581	application/zip	http://www.gutenberg.org/files/34653/34653-h.zip	2010-12-16 05:55:04	ebooks/34653
440543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34653/34653-h/34653-h.htm	2010-12-16 05:55:02	ebooks/34653
849603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34653.kindle.noimages	2020-06-17 01:40:46.350249	ebooks/34653
981472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34653.kindle.images	2020-06-17 01:40:45.324268	ebooks/34653
16322	application/rdf+xml	http://www.gutenberg.org/ebooks/34653.rdf	2020-06-17 01:40:46.476266	ebooks/34653
31458	image/jpeg	http://www.gutenberg.org/cache/epub/34653/pg34653.cover.medium.jpg	2020-06-17 01:40:46.402255	ebooks/34653
3656	image/jpeg	http://www.gutenberg.org/cache/epub/34653/pg34653.cover.small.jpg	2020-06-17 01:40:46.377278	ebooks/34653
233341	application/epub+zip	http://www.gutenberg.org/ebooks/34653.epub.noimages	2020-06-17 01:40:44.327321	ebooks/34653
148083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34653/34653-8.zip	2010-12-16 05:55:04	ebooks/34653
392265	text/plain	http://www.gutenberg.org/ebooks/34653.txt.utf-8	2020-06-17 01:40:43.326137	ebooks/34653
747603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34654.kindle.images	2020-06-17 01:40:50.063211	ebooks/34654
202084	application/epub+zip	http://www.gutenberg.org/ebooks/34654.epub.noimages	2020-06-17 01:40:49.168216	ebooks/34654
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/34654.rdf	2020-06-17 01:40:51.241183	ebooks/34654
214207	application/epub+zip	http://www.gutenberg.org/ebooks/34654.epub.images	2020-06-17 01:40:47.435243	ebooks/34654
110739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34654/34654-8.zip	2010-12-17 09:14:02	ebooks/34654
290807	text/plain; charset=utf-8	http://www.gutenberg.org/files/34654/34654-0.txt	2010-12-17 09:11:06	ebooks/34654
111008	text/plain; charset=utf-8	http://www.gutenberg.org/files/34654/34654-0.zip	2010-12-17 09:14:02	ebooks/34654
22988	image/jpeg	http://www.gutenberg.org/cache/epub/34654/pg34654.cover.medium.jpg	2020-06-17 01:40:50.997216	ebooks/34654
4943	image/jpeg	http://www.gutenberg.org/cache/epub/34654/pg34654.cover.small.jpg	2020-06-17 01:40:50.846219	ebooks/34654
312484	text/html	http://www.gutenberg.org/files/34654/34654-h/34654-h.htm	2010-12-17 09:12:52	ebooks/34654
290858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34654/34654-8.txt	2010-12-17 09:11:14	ebooks/34654
643536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34654.kindle.noimages	2020-06-17 01:40:50.693211	ebooks/34654
125998	text/html	http://www.gutenberg.org/files/34654/34654-h.zip	2010-12-17 09:14:04	ebooks/34654
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/34655.rdf	2020-06-17 01:40:53.77115	ebooks/34655
163670	application/epub+zip	http://www.gutenberg.org/ebooks/34655.epub.noimages	2020-06-17 01:40:52.092184	ebooks/34655
254507	text/plain	http://www.gutenberg.org/ebooks/34655.txt.utf-8	2020-06-17 01:40:51.343212	ebooks/34655
1316322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34655.kindle.images	2020-06-17 01:40:52.939167	ebooks/34655
435506	application/epub+zip	http://www.gutenberg.org/ebooks/34655.epub.images	2020-06-17 01:40:51.774203	ebooks/34655
88128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34655/34655-8.zip	2010-12-14 08:38:26	ebooks/34655
30782	image/jpeg	http://www.gutenberg.org/cache/epub/34655/pg34655.cover.medium.jpg	2020-06-17 01:40:53.700175	ebooks/34655
236279	application/zip	http://www.gutenberg.org/files/34655/34655-h.zip	2010-12-14 08:38:26	ebooks/34655
254527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34655/34655.txt	2010-12-14 08:38:24	ebooks/34655
88094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34655/34655.zip	2010-12-14 08:38:26	ebooks/34655
254526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34655/34655-8.txt	2010-12-14 08:38:24	ebooks/34655
3794	image/jpeg	http://www.gutenberg.org/cache/epub/34655/pg34655.cover.small.jpg	2020-06-17 01:40:53.672153	ebooks/34655
283885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34655/34655-h/34655-h.htm	2010-12-14 08:38:24	ebooks/34655
580072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34655.kindle.noimages	2020-06-17 01:40:53.64017	ebooks/34655
201816	application/zip	http://www.gutenberg.org/files/34656/34656-0.zip	2010-12-14 15:47:02	ebooks/34656
219924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34656/34656-h.zip	2010-12-14 15:47:02	ebooks/34656
3879	image/jpeg	http://www.gutenberg.org/cache/epub/34656/pg34656.cover.small.jpg	2020-06-17 01:40:59.911378	ebooks/34656
14910	image/jpeg	http://www.gutenberg.org/cache/epub/34656/pg34656.cover.medium.jpg	2020-06-17 01:41:00.137372	ebooks/34656
603489	text/plain; charset=utf-8	http://www.gutenberg.org/files/34656/34656-0.txt	2010-12-14 12:13:14	ebooks/34656
201395	application/zip	http://www.gutenberg.org/files/34656/34656-8.zip	2010-12-14 15:47:02	ebooks/34656
277187	application/epub+zip	http://www.gutenberg.org/ebooks/34656.epub.noimages	2020-06-17 01:40:55.68414	ebooks/34656
603173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34656/34656-8.txt	2010-12-14 15:46:10	ebooks/34656
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/34656.rdf	2020-06-17 01:41:00.527387	ebooks/34656
732030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34656/34656-h/34656-h.htm	2010-12-14 12:13:16	ebooks/34656
277187	application/epub+zip	http://www.gutenberg.org/ebooks/34656.epub.images	2020-06-17 01:40:54.871157	ebooks/34656
603233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34656/34656.txt	2010-12-14 15:46:22	ebooks/34656
1193373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34656.kindle.noimages	2020-06-17 01:40:59.681375	ebooks/34656
201311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34656/34656.zip	2010-12-14 15:47:02	ebooks/34656
1193377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34656.kindle.images	2020-06-17 01:40:57.684104	ebooks/34656
430447	text/plain	http://www.gutenberg.org/ebooks/34657.txt.utf-8	2020-06-17 01:41:00.634377	ebooks/34657
226582	application/epub+zip	http://www.gutenberg.org/ebooks/34657.epub.images	2020-06-17 01:41:01.403371	ebooks/34657
430454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34657/34657.txt	2017-07-22 05:52:12	ebooks/34657
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/34657.rdf	2020-06-17 01:41:04.822309	ebooks/34657
226583	application/epub+zip	http://www.gutenberg.org/ebooks/34657.epub.noimages	2020-06-17 01:41:01.947358	ebooks/34657
5078	image/jpeg	http://www.gutenberg.org/cache/epub/34657/pg34657.cover.small.jpg	2020-06-17 01:41:04.427325	ebooks/34657
926102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34657.kindle.images	2020-06-17 01:41:03.11133	ebooks/34657
430373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34657/34657-8.txt	2017-07-22 05:52:14	ebooks/34657
487559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34657/34657-h/34657-h.htm	2017-07-22 05:52:12	ebooks/34657
161938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34657/34657-8.zip	2017-07-22 05:52:26	ebooks/34657
161874	application/zip	http://www.gutenberg.org/files/34657/34657.zip	2017-07-22 05:52:26	ebooks/34657
926099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34657.kindle.noimages	2020-06-17 01:41:04.273321	ebooks/34657
166762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34657/34657-h.zip	2017-07-22 05:52:26	ebooks/34657
20705	image/jpeg	http://www.gutenberg.org/cache/epub/34657/pg34657.cover.medium.jpg	2020-06-17 01:41:04.579342	ebooks/34657
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/34658.rdf	2020-06-17 01:41:09.34025	ebooks/34658
539201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34658/34658-h/34658-h.htm	2010-12-14 12:19:56	ebooks/34658
187854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34658/34658-8.zip	2010-12-14 12:19:58	ebooks/34658
1014627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34658.kindle.noimages	2020-06-17 01:41:08.796255	ebooks/34658
192113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34658/34658-h.zip	2010-12-14 12:19:58	ebooks/34658
495522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34658/34658-8.txt	2010-12-14 12:19:56	ebooks/34658
5276	image/jpeg	http://www.gutenberg.org/cache/epub/34658/pg34658.cover.small.jpg	2020-06-17 01:41:08.948254	ebooks/34658
495681	text/plain	http://www.gutenberg.org/ebooks/34658.txt.utf-8	2020-06-17 01:41:04.931321	ebooks/34658
22096	image/jpeg	http://www.gutenberg.org/cache/epub/34658/pg34658.cover.medium.jpg	2020-06-17 01:41:09.099259	ebooks/34658
495640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34658/34658.txt	2010-12-14 12:19:56	ebooks/34658
254019	application/epub+zip	http://www.gutenberg.org/ebooks/34658.epub.images	2020-06-17 01:41:05.710322	ebooks/34658
254019	application/epub+zip	http://www.gutenberg.org/ebooks/34658.epub.noimages	2020-06-17 01:41:06.285293	ebooks/34658
1014635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34658.kindle.images	2020-06-17 01:41:07.538319	ebooks/34658
187749	application/zip	http://www.gutenberg.org/files/34658/34658.zip	2010-12-14 12:19:58	ebooks/34658
521656	text/plain	http://www.gutenberg.org/ebooks/34659.txt.utf-8	2020-06-17 01:41:09.451254	ebooks/34659
197248	application/zip	http://www.gutenberg.org/files/34659/34659.zip	2010-12-14 12:21:50	ebooks/34659
1062845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34659.kindle.noimages	2020-06-17 01:41:13.690203	ebooks/34659
574821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34659/34659-h/34659-h.htm	2010-12-14 12:21:50	ebooks/34659
203056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34659/34659-h.zip	2010-12-14 12:21:50	ebooks/34659
1062852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34659.kindle.images	2020-06-17 01:41:12.333215	ebooks/34659
265105	application/epub+zip	http://www.gutenberg.org/ebooks/34659.epub.noimages	2020-06-17 01:41:10.968229	ebooks/34659
521636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34659/34659.txt	2010-12-14 12:21:50	ebooks/34659
21753	image/jpeg	http://www.gutenberg.org/cache/epub/34659/pg34659.cover.medium.jpg	2020-06-17 01:41:13.998194	ebooks/34659
265104	application/epub+zip	http://www.gutenberg.org/ebooks/34659.epub.images	2020-06-17 01:41:10.324262	ebooks/34659
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/34659.rdf	2020-06-17 01:41:14.244185	ebooks/34659
197310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34659/34659-8.zip	2010-12-14 12:21:50	ebooks/34659
521472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34659/34659-8.txt	2010-12-14 12:21:50	ebooks/34659
5166	image/jpeg	http://www.gutenberg.org/cache/epub/34659/pg34659.cover.small.jpg	2020-06-17 01:41:13.845203	ebooks/34659
920837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3466.kindle.noimages	2020-06-02 00:54:55.770763	ebooks/3466
202495	application/octet-stream	http://www.gutenberg.org/files/3466/3466-h.zip	2019-04-18 04:38:58	ebooks/3466
511268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3466/3466.txt	2004-07-09 14:44:06	ebooks/3466
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/3466.rdf	2020-06-11 01:02:54.971237	ebooks/3466
222245	application/epub+zip	http://www.gutenberg.org/ebooks/3466.epub.noimages	2020-06-02 00:54:53.553814	ebooks/3466
595592	text/html	http://www.gutenberg.org/files/3466/3466-h/3466-h.htm	2019-04-18 04:37:26	ebooks/3466
920845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3466.kindle.images	2020-06-02 00:54:54.664778	ebooks/3466
511240	text/plain	http://www.gutenberg.org/ebooks/3466.txt.utf-8	2020-06-02 00:54:52.716664	ebooks/3466
10394	image/jpeg	http://www.gutenberg.org/cache/epub/3466/pg3466.cover.medium.jpg	2020-06-02 00:54:55.843785	ebooks/3466
194034	application/zip	http://www.gutenberg.org/files/3466/3466.zip	2004-07-09 14:44:32	ebooks/3466
2813	image/jpeg	http://www.gutenberg.org/cache/epub/3466/pg3466.cover.small.jpg	2020-06-02 00:54:55.808779	ebooks/3466
222245	application/epub+zip	http://www.gutenberg.org/ebooks/3466.epub.images	2020-06-02 00:54:53.266611	ebooks/3466
1195710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34660.kindle.noimages	2020-06-17 01:41:18.088147	ebooks/34660
1200958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34660.kindle.images	2020-06-17 01:41:16.67518	ebooks/34660
323160	application/epub+zip	http://www.gutenberg.org/ebooks/34660.epub.images	2020-06-17 01:41:14.824219	ebooks/34660
17026	application/rdf+xml	http://www.gutenberg.org/ebooks/34660.rdf	2020-06-17 01:41:18.23615	ebooks/34660
225328	application/zip	http://www.gutenberg.org/files/34660/34660-8.zip	2011-04-16 00:00:16	ebooks/34660
595503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34660/34660-8.txt	2011-04-15 23:58:48	ebooks/34660
595497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34660/34660.txt	2011-04-15 23:58:26	ebooks/34660
321016	application/epub+zip	http://www.gutenberg.org/ebooks/34660.epub.noimages	2020-06-17 01:41:15.272198	ebooks/34660
662840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34660/34660-h/34660-h.htm	2011-04-15 23:59:56	ebooks/34660
278267	application/zip	http://www.gutenberg.org/files/34660/34660-h.zip	2011-04-16 00:00:16	ebooks/34660
19001	image/jpeg	http://www.gutenberg.org/cache/epub/34660/pg34660.cover.medium.jpg	2020-06-17 01:41:18.152139	ebooks/34660
2717	image/jpeg	http://www.gutenberg.org/cache/epub/34660/pg34660.cover.small.jpg	2020-06-17 01:41:18.122137	ebooks/34660
225630	text/plain; charset=utf-8	http://www.gutenberg.org/files/34660/34660-0.zip	2011-04-16 00:00:16	ebooks/34660
596594	text/plain; charset=utf-8	http://www.gutenberg.org/files/34660/34660-0.txt	2011-04-15 23:59:24	ebooks/34660
225043	application/zip	http://www.gutenberg.org/files/34660/34660.zip	2011-04-16 00:00:16	ebooks/34660
184320	application/zip	http://www.gutenberg.org/files/34661/34661-8.zip	2010-12-15 10:30:46	ebooks/34661
242081	application/epub+zip	http://www.gutenberg.org/ebooks/34661.epub.images	2020-06-17 01:41:19.083144	ebooks/34661
498032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34661/34661.txt	2010-12-15 10:30:46	ebooks/34661
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/34661.rdf	2020-06-17 01:41:22.790343	ebooks/34661
4113	image/jpeg	http://www.gutenberg.org/cache/epub/34661/pg34661.cover.small.jpg	2020-06-17 01:41:22.375103	ebooks/34661
184322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34661/34661.zip	2010-12-15 10:30:46	ebooks/34661
189376	application/zip	http://www.gutenberg.org/files/34661/34661-h.zip	2010-12-15 10:35:06	ebooks/34661
498025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34661/34661-8.txt	2010-12-15 10:30:46	ebooks/34661
1005673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34661.kindle.images	2020-06-17 01:41:20.880105	ebooks/34661
242080	application/epub+zip	http://www.gutenberg.org/ebooks/34661.epub.noimages	2020-06-17 01:41:19.555134	ebooks/34661
1005664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34661.kindle.noimages	2020-06-17 01:41:22.215135	ebooks/34661
14559	image/jpeg	http://www.gutenberg.org/cache/epub/34661/pg34661.cover.medium.jpg	2020-06-17 01:41:22.533123	ebooks/34661
530253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34661/34661-h/34661-h.htm	2010-12-15 10:33:20	ebooks/34661
497989	text/plain	http://www.gutenberg.org/ebooks/34661.txt.utf-8	2020-06-17 01:41:18.347146	ebooks/34661
4275	image/jpeg	http://www.gutenberg.org/cache/epub/34662/pg34662.cover.small.jpg	2020-06-17 01:41:29.510199	ebooks/34662
872087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34662/34662-h/34662-h.htm	2010-12-15 08:46:30	ebooks/34662
1585282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34662.kindle.noimages	2020-06-17 01:41:29.325194	ebooks/34662
806156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34662/34662-8.txt	2010-12-15 08:46:30	ebooks/34662
17474	image/jpeg	http://www.gutenberg.org/cache/epub/34662/pg34662.cover.medium.jpg	2020-06-17 01:41:29.692195	ebooks/34662
2553659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34662.kindle.images	2020-06-17 01:41:27.393224	ebooks/34662
307415	application/zip	http://www.gutenberg.org/files/34662/34662.zip	2010-12-15 08:46:32	ebooks/34662
916994	application/zip	http://www.gutenberg.org/files/34662/34662-h.zip	2010-12-15 08:46:32	ebooks/34662
806151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34662/34662.txt	2010-12-15 08:46:30	ebooks/34662
390174	application/epub+zip	http://www.gutenberg.org/ebooks/34662.epub.noimages	2020-06-17 01:41:24.924289	ebooks/34662
806161	text/plain	http://www.gutenberg.org/ebooks/34662.txt.utf-8	2020-06-17 01:41:22.907293	ebooks/34662
997747	application/epub+zip	http://www.gutenberg.org/ebooks/34662.epub.images	2020-06-17 01:41:24.28228	ebooks/34662
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/34662.rdf	2020-06-17 01:41:30.000185	ebooks/34662
307496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34662/34662-8.zip	2010-12-15 08:46:32	ebooks/34662
574223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34663/34663.txt	2010-12-15 08:52:14	ebooks/34663
1123893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34663.kindle.noimages	2020-06-17 01:41:34.702131	ebooks/34663
212843	application/zip	http://www.gutenberg.org/files/34663/34663.zip	2010-12-15 08:52:16	ebooks/34663
1123900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34663.kindle.images	2020-06-17 01:41:33.175145	ebooks/34663
574195	text/plain	http://www.gutenberg.org/ebooks/34663.txt.utf-8	2020-06-17 01:41:30.109221	ebooks/34663
14892	image/jpeg	http://www.gutenberg.org/cache/epub/34663/pg34663.cover.medium.jpg	2020-06-17 01:41:35.019143	ebooks/34663
657980	text/html; charset=utf-8	http://www.gutenberg.org/files/34663/34663-h/34663-h.htm	2010-12-15 08:52:16	ebooks/34663
275628	application/epub+zip	http://www.gutenberg.org/ebooks/34663.epub.images	2020-06-17 01:41:31.024176	ebooks/34663
214234	application/zip	http://www.gutenberg.org/files/34663/34663-h.zip	2010-12-15 08:52:16	ebooks/34663
275629	application/epub+zip	http://www.gutenberg.org/ebooks/34663.epub.noimages	2020-06-17 01:41:31.653168	ebooks/34663
4427	image/jpeg	http://www.gutenberg.org/cache/epub/34663/pg34663.cover.small.jpg	2020-06-17 01:41:34.862123	ebooks/34663
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/34663.rdf	2020-06-17 01:41:35.272118	ebooks/34663
215581	application/epub+zip	http://www.gutenberg.org/ebooks/34664.epub.images	2020-06-17 01:41:36.204107	ebooks/34664
421386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34664/34664.txt	2010-12-15 08:57:38	ebooks/34664
904245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34664.kindle.noimages	2020-06-17 01:41:39.37438	ebooks/34664
17612	image/jpeg	http://www.gutenberg.org/cache/epub/34664/pg34664.cover.medium.jpg	2020-06-17 01:41:39.692359	ebooks/34664
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/34664.rdf	2020-06-17 01:41:39.944356	ebooks/34664
154156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34664/34664.zip	2010-12-15 08:57:38	ebooks/34664
487684	text/html; charset=utf-8	http://www.gutenberg.org/files/34664/34664-h/34664-h.htm	2010-12-15 08:57:38	ebooks/34664
421358	text/plain	http://www.gutenberg.org/ebooks/34664.txt.utf-8	2020-06-17 01:41:35.378121	ebooks/34664
4594	image/jpeg	http://www.gutenberg.org/cache/epub/34664/pg34664.cover.small.jpg	2020-06-17 01:41:39.534361	ebooks/34664
155555	text/html; charset=utf-8	http://www.gutenberg.org/files/34664/34664-h.zip	2010-12-15 08:57:38	ebooks/34664
904249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34664.kindle.images	2020-06-17 01:41:38.110382	ebooks/34664
215581	application/epub+zip	http://www.gutenberg.org/ebooks/34664.epub.noimages	2020-06-17 01:41:36.861115	ebooks/34664
259675	application/epub+zip	http://www.gutenberg.org/ebooks/34665.epub.images	2020-06-17 01:41:40.917347	ebooks/34665
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/34665.rdf	2020-06-17 01:41:44.508302	ebooks/34665
185271	text/html; charset=utf-8	http://www.gutenberg.org/files/34665/34665-h.zip	2010-12-15 09:03:10	ebooks/34665
183259	application/zip	http://www.gutenberg.org/files/34665/34665.zip	2010-12-15 09:03:08	ebooks/34665
985261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34665.kindle.noimages	2020-06-17 01:41:43.952318	ebooks/34665
985271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34665.kindle.images	2020-06-17 01:41:42.752323	ebooks/34665
4467	image/jpeg	http://www.gutenberg.org/cache/epub/34665/pg34665.cover.small.jpg	2020-06-17 01:41:44.108308	ebooks/34665
259673	application/epub+zip	http://www.gutenberg.org/ebooks/34665.epub.noimages	2020-06-17 01:41:41.563377	ebooks/34665
473439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34665/34665.txt	2010-12-15 09:03:08	ebooks/34665
473411	text/plain	http://www.gutenberg.org/ebooks/34665.txt.utf-8	2020-06-17 01:41:40.053369	ebooks/34665
536584	text/html; charset=utf-8	http://www.gutenberg.org/files/34665/34665-h/34665-h.htm	2010-12-15 09:03:08	ebooks/34665
18709	image/jpeg	http://www.gutenberg.org/cache/epub/34665/pg34665.cover.medium.jpg	2020-06-17 01:41:44.261307	ebooks/34665
4938	image/jpeg	http://www.gutenberg.org/cache/epub/34666/pg34666.cover.small.jpg	2020-06-17 01:41:48.572251	ebooks/34666
19126	image/jpeg	http://www.gutenberg.org/cache/epub/34666/pg34666.cover.medium.jpg	2020-06-17 01:41:48.724244	ebooks/34666
1000405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34666.kindle.noimages	2020-06-17 01:41:48.420256	ebooks/34666
480512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34666/34666.txt	2010-12-15 09:08:30	ebooks/34666
261740	application/epub+zip	http://www.gutenberg.org/ebooks/34666.epub.images	2020-06-17 01:41:45.449351	ebooks/34666
1000408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34666.kindle.images	2020-06-17 01:41:47.247267	ebooks/34666
187962	application/zip	http://www.gutenberg.org/files/34666/34666-h.zip	2010-12-15 09:08:30	ebooks/34666
480484	text/plain	http://www.gutenberg.org/ebooks/34666.txt.utf-8	2020-06-17 01:41:44.619309	ebooks/34666
189491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34666/34666.zip	2010-12-15 09:08:30	ebooks/34666
261741	application/epub+zip	http://www.gutenberg.org/ebooks/34666.epub.noimages	2020-06-17 01:41:46.07331	ebooks/34666
520224	text/html; charset=utf-8	http://www.gutenberg.org/files/34666/34666-h/34666-h.htm	2010-12-15 09:08:30	ebooks/34666
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/34666.rdf	2020-06-17 01:41:48.961243	ebooks/34666
228527	text/plain	http://www.gutenberg.org/ebooks/34667.txt.utf-8	2020-06-17 01:41:49.061257	ebooks/34667
4346107	text/html; charset=utf-8	http://www.gutenberg.org/files/34667/34667-h.zip	2010-12-15 09:14:30	ebooks/34667
3448	image/jpeg	http://www.gutenberg.org/cache/epub/34667/pg34667.cover.small.jpg	2020-06-17 01:41:54.317186	ebooks/34667
88543	application/zip	http://www.gutenberg.org/files/34667/34667.zip	2010-12-15 09:14:30	ebooks/34667
556411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34667.kindle.noimages	2020-06-17 01:41:54.16919	ebooks/34667
14019	image/jpeg	http://www.gutenberg.org/cache/epub/34667/pg34667.cover.medium.jpg	2020-06-17 01:41:54.463177	ebooks/34667
12748799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34667.kindle.images	2020-06-17 01:41:53.402192	ebooks/34667
228555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34667/34667.txt	2010-12-15 09:14:28	ebooks/34667
5054618	application/epub+zip	http://www.gutenberg.org/ebooks/34667.epub.images	2020-06-17 01:41:50.10324	ebooks/34667
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/34667.rdf	2020-06-17 01:41:54.700166	ebooks/34667
145903	application/epub+zip	http://www.gutenberg.org/ebooks/34667.epub.noimages	2020-06-17 01:41:50.700233	ebooks/34667
239055	text/html; charset=utf-8	http://www.gutenberg.org/files/34667/34667-h/34667-h.htm	2010-12-15 09:14:28	ebooks/34667
4264	image/jpeg	http://www.gutenberg.org/cache/epub/34668/pg34668.cover.small.jpg	2020-06-17 01:42:00.231102	ebooks/34668
16840	image/jpeg	http://www.gutenberg.org/cache/epub/34668/pg34668.cover.medium.jpg	2020-06-17 01:42:00.387102	ebooks/34668
260114	application/epub+zip	http://www.gutenberg.org/ebooks/34668.epub.noimages	2020-06-17 01:41:56.514166	ebooks/34668
531429	text/html; charset=utf-8	http://www.gutenberg.org/files/34668/34668-h/34668-h.htm	2010-12-15 09:20:20	ebooks/34668
503935	text/plain	http://www.gutenberg.org/ebooks/34668.txt.utf-8	2020-06-17 01:41:54.807198	ebooks/34668
1784211	text/html; charset=utf-8	http://www.gutenberg.org/files/34668/34668-h.zip	2010-12-15 09:20:20	ebooks/34668
1032834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34668.kindle.noimages	2020-06-17 01:42:00.0721	ebooks/34668
2944026	application/epub+zip	http://www.gutenberg.org/ebooks/34668.epub.images	2020-06-17 01:41:55.902193	ebooks/34668
7865354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34668.kindle.images	2020-06-17 01:41:58.795117	ebooks/34668
186894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34668/34668.zip	2010-12-15 09:20:20	ebooks/34668
503963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34668/34668.txt	2010-12-15 09:20:20	ebooks/34668
16329	application/rdf+xml	http://www.gutenberg.org/ebooks/34668.rdf	2020-06-17 01:42:00.645104	ebooks/34668
233081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34669.kindle.noimages	2020-06-17 01:42:01.605093	ebooks/34669
495797	application/epub+zip	http://www.gutenberg.org/ebooks/34669.epub.images	2020-06-17 01:42:00.892105	ebooks/34669
44149	text/plain	http://www.gutenberg.org/ebooks/34669.txt.utf-8	2020-06-17 01:42:00.746105	ebooks/34669
44177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34669/34669.txt	2010-12-15 11:28:56	ebooks/34669
896657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34669.kindle.images	2020-06-17 01:42:01.372096	ebooks/34669
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/34669.rdf	2020-06-17 01:42:01.685093	ebooks/34669
45497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34669/34669-h/34669-h.htm	2010-12-15 11:28:56	ebooks/34669
81217	application/epub+zip	http://www.gutenberg.org/ebooks/34669.epub.noimages	2020-06-17 01:42:01.004099	ebooks/34669
25194	image/jpeg	http://www.gutenberg.org/cache/epub/34669/pg34669.cover.medium.jpg	2020-06-17 01:42:01.642102	ebooks/34669
186836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34669/34669-h.zip	2010-12-15 11:28:56	ebooks/34669
4074	image/jpeg	http://www.gutenberg.org/cache/epub/34669/pg34669.cover.small.jpg	2020-06-17 01:42:01.624093	ebooks/34669
17271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34669/34669.zip	2010-12-15 11:28:56	ebooks/34669
739619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3467/3467.txt	2009-02-09 04:54:10	ebooks/3467
3848	image/jpeg	http://www.gutenberg.org/cache/epub/3467/pg3467.cover.small.jpg	2020-06-02 00:54:59.501717	ebooks/3467
743740	text/plain; charset=utf-8	http://www.gutenberg.org/files/3467/3467-0.txt	2016-10-13 09:52:44	ebooks/3467
294063	application/zip	http://www.gutenberg.org/files/3467/3467-h.zip	2016-10-13 09:57:20	ebooks/3467
1288301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3467.kindle.noimages	2020-06-02 00:54:59.463723	ebooks/3467
320900	application/epub+zip	http://www.gutenberg.org/ebooks/3467.epub.images	2020-06-02 00:54:56.417786	ebooks/3467
281353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3467/3467-8.zip	2009-02-09 04:55:12	ebooks/3467
281089	application/zip	http://www.gutenberg.org/files/3467/3467.zip	2009-02-09 04:55:12	ebooks/3467
739628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3467/3467-8.txt	2009-02-09 04:54:26	ebooks/3467
1288308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3467.kindle.images	2020-06-02 00:54:58.070744	ebooks/3467
12954	image/jpeg	http://www.gutenberg.org/cache/epub/3467/pg3467.cover.medium.jpg	2020-06-02 00:54:59.534723	ebooks/3467
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/3467.rdf	2020-06-11 01:02:54.999241	ebooks/3467
282206	application/zip	http://www.gutenberg.org/files/3467/3467-0.zip	2016-10-13 09:57:20	ebooks/3467
857188	text/html; charset=utf-8	http://www.gutenberg.org/files/3467/3467-h/3467-h.htm	2016-10-13 09:56:46	ebooks/3467
320901	application/epub+zip	http://www.gutenberg.org/ebooks/3467.epub.noimages	2020-06-02 00:54:56.684771	ebooks/3467
39345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34670/34670-h/34670-h.htm	2010-12-15 11:30:16	ebooks/34670
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/34670.rdf	2020-06-17 01:42:02.691276	ebooks/34670
14746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34670/34670.zip	2010-12-15 11:30:16	ebooks/34670
562887	application/epub+zip	http://www.gutenberg.org/ebooks/34670.epub.images	2020-06-17 01:42:01.953307	ebooks/34670
998155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34670.kindle.images	2020-06-17 01:42:02.420271	ebooks/34670
33631	image/jpeg	http://www.gutenberg.org/cache/epub/34670/pg34670.cover.medium.jpg	2020-06-17 01:42:02.648283	ebooks/34670
79238	application/epub+zip	http://www.gutenberg.org/ebooks/34670.epub.noimages	2020-06-17 01:42:02.029287	ebooks/34670
4409	image/jpeg	http://www.gutenberg.org/cache/epub/34670/pg34670.cover.small.jpg	2020-06-17 01:42:02.633266	ebooks/34670
221034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34670.kindle.noimages	2020-06-17 01:42:02.617266	ebooks/34670
205786	application/zip	http://www.gutenberg.org/files/34670/34670-h.zip	2010-12-15 11:30:16	ebooks/34670
38050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34670/34670.txt	2010-12-15 11:30:16	ebooks/34670
38022	text/plain	http://www.gutenberg.org/ebooks/34670.txt.utf-8	2020-06-17 01:42:01.785289	ebooks/34670
2080095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34671.kindle.images	2020-06-17 01:42:03.775253	ebooks/34671
63588	text/plain	http://www.gutenberg.org/ebooks/34671.txt.utf-8	2020-06-17 01:42:02.790281	ebooks/34671
65284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34671/34671-h/34671-h.htm	2010-12-15 11:31:36	ebooks/34671
63616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34671/34671.txt	2010-12-15 11:31:36	ebooks/34671
405619	application/zip	http://www.gutenberg.org/files/34671/34671-h.zip	2010-12-15 11:31:38	ebooks/34671
3373	image/jpeg	http://www.gutenberg.org/cache/epub/34671/pg34671.cover.small.jpg	2020-06-17 01:42:04.057311	ebooks/34671
85306	application/epub+zip	http://www.gutenberg.org/ebooks/34671.epub.noimages	2020-06-17 01:42:03.145275	ebooks/34671
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/34671.rdf	2020-06-17 01:42:04.121249	ebooks/34671
24825	application/zip	http://www.gutenberg.org/files/34671/34671.zip	2010-12-15 11:31:38	ebooks/34671
1121986	application/epub+zip	http://www.gutenberg.org/ebooks/34671.epub.images	2020-06-17 01:42:03.038278	ebooks/34671
22182	image/jpeg	http://www.gutenberg.org/cache/epub/34671/pg34671.cover.medium.jpg	2020-06-17 01:42:04.076258	ebooks/34671
253574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34671.kindle.noimages	2020-06-17 01:42:04.038257	ebooks/34671
64909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34672/34672-h/34672-h.htm	2010-12-15 11:33:04	ebooks/34672
1603615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34672.kindle.images	2020-06-17 01:42:05.099239	ebooks/34672
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/34672.rdf	2020-06-17 01:42:05.449235	ebooks/34672
63221	text/plain	http://www.gutenberg.org/ebooks/34672.txt.utf-8	2020-06-17 01:42:04.220259	ebooks/34672
259167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34672.kindle.noimages	2020-06-17 01:42:05.365236	ebooks/34672
336249	application/zip	http://www.gutenberg.org/files/34672/34672-h.zip	2010-12-15 11:33:06	ebooks/34672
24898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34672/34672.zip	2010-12-15 11:33:06	ebooks/34672
88319	application/epub+zip	http://www.gutenberg.org/ebooks/34672.epub.noimages	2020-06-17 01:42:04.555254	ebooks/34672
3068	image/jpeg	http://www.gutenberg.org/cache/epub/34672/pg34672.cover.small.jpg	2020-06-17 01:42:05.384241	ebooks/34672
920827	application/epub+zip	http://www.gutenberg.org/ebooks/34672.epub.images	2020-06-17 01:42:04.446269	ebooks/34672
63249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34672/34672.txt	2010-12-15 11:33:04	ebooks/34672
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/34677.rdf	2020-06-17 01:43:08.517219	ebooks/34677
19784	image/jpeg	http://www.gutenberg.org/cache/epub/34672/pg34672.cover.medium.jpg	2020-06-17 01:42:05.403241	ebooks/34672
20005	image/jpeg	http://www.gutenberg.org/cache/epub/34673/pg34673.cover.medium.jpg	2020-06-17 01:42:07.038217	ebooks/34673
68463	text/plain	http://www.gutenberg.org/ebooks/34673.txt.utf-8	2020-06-17 01:42:05.548246	ebooks/34673
68491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34673/34673.txt	2010-12-15 11:35:06	ebooks/34673
2281923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34673.kindle.images	2020-06-17 01:42:06.738222	ebooks/34673
87038	application/epub+zip	http://www.gutenberg.org/ebooks/34673.epub.noimages	2020-06-17 01:42:05.977259	ebooks/34673
259498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34673.kindle.noimages	2020-06-17 01:42:06.999212	ebooks/34673
3143	image/jpeg	http://www.gutenberg.org/cache/epub/34673/pg34673.cover.small.jpg	2020-06-17 01:42:07.019212	ebooks/34673
70253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34673/34673-h/34673-h.htm	2010-12-15 11:35:06	ebooks/34673
26059	application/zip	http://www.gutenberg.org/files/34673/34673.zip	2010-12-15 11:35:08	ebooks/34673
1324711	application/epub+zip	http://www.gutenberg.org/ebooks/34673.epub.images	2020-06-17 01:42:05.871234	ebooks/34673
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/34673.rdf	2020-06-17 01:42:07.084209	ebooks/34673
473869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34673/34673-h.zip	2010-12-15 11:35:08	ebooks/34673
4248	image/jpeg	http://www.gutenberg.org/cache/epub/34674/pg34674.cover.small.jpg	2020-06-17 01:42:11.600157	ebooks/34674
183829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34674/34674.zip	2010-12-16 07:50:50	ebooks/34674
538835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34674/34674-h/34674-h.htm	2010-12-16 07:46:24	ebooks/34674
17175	image/jpeg	http://www.gutenberg.org/cache/epub/34674/pg34674.cover.medium.jpg	2020-06-17 01:42:11.758156	ebooks/34674
477053	text/plain; charset=utf-8	http://www.gutenberg.org/files/34674/34674-0.txt	2010-12-16 07:46:20	ebooks/34674
269473	application/epub+zip	http://www.gutenberg.org/ebooks/34674.epub.images	2020-06-17 01:42:07.891226	ebooks/34674
183979	application/zip	http://www.gutenberg.org/files/34674/34674-0.zip	2010-12-16 07:50:50	ebooks/34674
1056139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34674.kindle.noimages	2020-06-17 01:42:11.437175	ebooks/34674
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/34674.rdf	2020-06-17 01:42:12.017153	ebooks/34674
199360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34674/34674-h.zip	2010-12-16 07:50:50	ebooks/34674
477124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34674/34674.txt	2010-12-16 07:46:46	ebooks/34674
264207	application/epub+zip	http://www.gutenberg.org/ebooks/34674.epub.noimages	2020-06-17 01:42:08.5402	ebooks/34674
1065753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34674.kindle.images	2020-06-17 01:42:09.985195	ebooks/34674
310788	application/epub+zip	http://www.gutenberg.org/ebooks/34675.epub.noimages	2020-06-17 01:42:13.411183	ebooks/34675
4281	image/jpeg	http://www.gutenberg.org/cache/epub/34675/pg34675.cover.small.jpg	2020-06-17 01:42:16.297392	ebooks/34675
1062371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34675/34675-h.zip	2010-12-16 09:32:50	ebooks/34675
3231912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34675.kindle.images	2020-06-17 01:42:14.951111	ebooks/34675
552828	text/plain	http://www.gutenberg.org/ebooks/34675.txt.utf-8	2020-06-17 01:42:12.128168	ebooks/34675
642067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34675/34675-h/34675-h.htm	2010-12-16 09:32:46	ebooks/34675
217811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34675/34675.zip	2010-12-16 09:32:48	ebooks/34675
32185	image/jpeg	http://www.gutenberg.org/cache/epub/34675/pg34675.cover.medium.jpg	2020-06-17 01:42:16.328394	ebooks/34675
552755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34675/34675-8.txt	2010-12-16 09:32:46	ebooks/34675
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/34675.rdf	2020-06-17 01:42:16.412389	ebooks/34675
1629936	application/epub+zip	http://www.gutenberg.org/ebooks/34675.epub.images	2020-06-17 01:42:13.007149	ebooks/34675
217919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34675/34675-8.zip	2010-12-16 09:32:48	ebooks/34675
1158240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34675.kindle.noimages	2020-06-17 01:42:16.26339	ebooks/34675
552756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34675/34675.txt	2010-12-16 09:32:46	ebooks/34675
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/34676.rdf	2020-06-17 01:43:05.736255	ebooks/34676
44584	application/zip	http://www.gutenberg.org/files/34676/34676-8.zip	2010-12-16 11:11:40	ebooks/34676
5040	image/jpeg	http://www.gutenberg.org/cache/epub/34676/pg34676.cover.small.jpg	2020-06-17 01:43:05.066262	ebooks/34676
620660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34676.kindle.noimages	2020-06-17 01:43:04.815268	ebooks/34676
44559	application/zip	http://www.gutenberg.org/files/34676/34676.zip	2010-12-16 11:11:40	ebooks/34676
166066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34676/34676-h/34676-h.htm	2010-12-16 11:11:30	ebooks/34676
234748	application/epub+zip	http://www.gutenberg.org/ebooks/34676.epub.noimages	2020-06-17 01:42:26.146281	ebooks/34676
113070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34676/34676.txt	2010-12-16 11:11:30	ebooks/34676
19545009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34676.kindle.images	2020-06-17 01:43:03.441287	ebooks/34676
5667777	application/epub+zip	http://www.gutenberg.org/ebooks/34676.epub.images	2020-06-17 01:42:25.093297	ebooks/34676
113049	text/plain	http://www.gutenberg.org/ebooks/34676.txt.utf-8	2020-06-17 01:42:16.513396	ebooks/34676
113077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34676/34676-8.txt	2010-12-16 11:11:30	ebooks/34676
5519976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34676/34676-h.zip	2010-12-16 11:11:42	ebooks/34676
18884	image/jpeg	http://www.gutenberg.org/cache/epub/34676/pg34676.cover.medium.jpg	2020-06-17 01:43:05.31026	ebooks/34676
1090525	application/epub+zip	http://www.gutenberg.org/ebooks/34677.epub.images	2020-06-17 01:43:06.334277	ebooks/34677
846630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34677.kindle.noimages	2020-06-17 01:43:08.415227	ebooks/34677
4579	image/jpeg	http://www.gutenberg.org/cache/epub/34677/pg34677.cover.small.jpg	2020-06-17 01:43:08.43722	ebooks/34677
2171005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34677.kindle.images	2020-06-17 01:43:07.581238	ebooks/34677
418050	text/plain	http://www.gutenberg.org/ebooks/34677.txt.utf-8	2020-06-17 01:43:05.847286	ebooks/34677
37072	image/jpeg	http://www.gutenberg.org/cache/epub/34677/pg34677.cover.medium.jpg	2020-06-17 01:43:08.457232	ebooks/34677
152180	application/zip	http://www.gutenberg.org/files/34677/34677.zip	2010-12-17 16:10:44	ebooks/34677
418072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34677/34677.txt	2010-12-17 16:10:42	ebooks/34677
152205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34677/34677-8.zip	2010-12-17 16:10:44	ebooks/34677
433040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34677/34677-h/34677-h.htm	2010-12-17 16:10:42	ebooks/34677
1067926	application/zip	http://www.gutenberg.org/files/34677/34677-h.zip	2010-12-17 16:10:44	ebooks/34677
418075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34677/34677-8.txt	2010-12-17 16:10:42	ebooks/34677
231670	application/epub+zip	http://www.gutenberg.org/ebooks/34677.epub.noimages	2020-06-17 01:43:06.610245	ebooks/34677
113380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34678/34678.zip	2010-12-16 10:54:24	ebooks/34678
307564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34678/34678-h/34678-h.htm	2010-12-16 10:54:24	ebooks/34678
16183	image/jpeg	http://www.gutenberg.org/cache/epub/34678/pg34678.cover.medium.jpg	2020-06-17 01:43:11.672188	ebooks/34678
113436	application/zip	http://www.gutenberg.org/files/34678/34678-8.zip	2010-12-16 10:54:24	ebooks/34678
161655	application/epub+zip	http://www.gutenberg.org/ebooks/34678.epub.noimages	2020-06-17 01:43:09.563228	ebooks/34678
671623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34678.kindle.images	2020-06-17 01:43:10.471195	ebooks/34678
291778	text/plain	http://www.gutenberg.org/ebooks/34678.txt.utf-8	2020-06-17 01:43:08.618243	ebooks/34678
16356	application/rdf+xml	http://www.gutenberg.org/ebooks/34678.rdf	2020-06-17 01:43:11.904175	ebooks/34678
291776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34678/34678.txt	2010-12-16 10:54:24	ebooks/34678
116277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34678/34678-h.zip	2010-12-16 10:54:24	ebooks/34678
4463	image/jpeg	http://www.gutenberg.org/cache/epub/34678/pg34678.cover.small.jpg	2020-06-17 01:43:11.528184	ebooks/34678
161655	application/epub+zip	http://www.gutenberg.org/ebooks/34678.epub.images	2020-06-17 01:43:09.162264	ebooks/34678
671615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34678.kindle.noimages	2020-06-17 01:43:11.383206	ebooks/34678
291784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34678/34678-8.txt	2010-12-16 10:54:24	ebooks/34678
461352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34679/34679-h/34679-h.htm	2010-12-16 10:57:08	ebooks/34679
477332	application/epub+zip	http://www.gutenberg.org/ebooks/34679.epub.images	2020-06-17 01:43:12.687175	ebooks/34679
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/34679.rdf	2020-06-17 01:43:15.211148	ebooks/34679
213310	application/epub+zip	http://www.gutenberg.org/ebooks/34679.epub.noimages	2020-06-17 01:43:12.933176	ebooks/34679
854334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34679.kindle.noimages	2020-06-17 01:43:15.062145	ebooks/34679
367725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34679/34679-h.zip	2010-12-16 10:57:10	ebooks/34679
1068	image/jpeg	http://www.gutenberg.org/cache/epub/34679/pg34679.cover.small.jpg	2020-06-17 01:43:15.096139	ebooks/34679
422818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34679/34679.txt	2010-12-16 10:57:08	ebooks/34679
3499	image/jpeg	http://www.gutenberg.org/cache/epub/34679/pg34679.cover.medium.jpg	2020-06-17 01:43:15.123142	ebooks/34679
422821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34679/34679-8.txt	2010-12-16 10:57:08	ebooks/34679
165754	application/zip	http://www.gutenberg.org/files/34679/34679.zip	2010-12-16 10:57:08	ebooks/34679
1210748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34679.kindle.images	2020-06-17 01:43:14.039156	ebooks/34679
422917	text/plain	http://www.gutenberg.org/ebooks/34679.txt.utf-8	2020-06-17 01:43:12.012217	ebooks/34679
165936	application/zip	http://www.gutenberg.org/files/34679/34679-8.zip	2010-12-16 10:57:10	ebooks/34679
100228	application/epub+zip	http://www.gutenberg.org/ebooks/3468.epub.images	2020-06-02 00:54:59.997717	ebooks/3468
194686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3468/3468.txt	2007-12-26 23:06:12	ebooks/3468
72655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3468/3468.zip	2007-12-26 23:06:12	ebooks/3468
3622	image/jpeg	http://www.gutenberg.org/cache/epub/3468/pg3468.cover.small.jpg	2020-06-02 00:55:01.612688	ebooks/3468
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/3468.rdf	2020-06-11 01:02:55.022253	ebooks/3468
194687	text/plain	http://www.gutenberg.org/ebooks/3468.txt.utf-8	2020-06-02 00:54:59.670735	ebooks/3468
229095	text/html	http://www.gutenberg.org/files/3468/3468-h/3468-h.htm	2007-12-26 23:00:03	ebooks/3468
419462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3468.kindle.noimages	2020-06-02 00:55:01.566723	ebooks/3468
13173	image/jpeg	http://www.gutenberg.org/cache/epub/3468/pg3468.cover.medium.jpg	2020-06-02 00:55:01.655693	ebooks/3468
76206	application/zip	http://www.gutenberg.org/files/3468/3468-h.zip	2007-12-26 23:06:13	ebooks/3468
419472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3468.kindle.images	2020-06-02 00:55:00.870696	ebooks/3468
100226	application/epub+zip	http://www.gutenberg.org/ebooks/3468.epub.noimages	2020-06-02 00:55:00.167704	ebooks/3468
1146834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34680.kindle.images	2020-06-17 01:43:18.016097	ebooks/34680
642896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34680/34680-h/34680-h.htm	2010-12-17 11:08:00	ebooks/34680
205068	application/zip	http://www.gutenberg.org/files/34680/34680.zip	2010-12-17 11:10:06	ebooks/34680
205168	text/plain; charset=utf-8	http://www.gutenberg.org/files/34680/34680-0.zip	2010-12-17 11:10:06	ebooks/34680
278512	application/epub+zip	http://www.gutenberg.org/ebooks/34680.epub.noimages	2020-06-17 01:43:16.590133	ebooks/34680
278512	application/epub+zip	http://www.gutenberg.org/ebooks/34680.epub.images	2020-06-17 01:43:15.982145	ebooks/34680
4764	image/jpeg	http://www.gutenberg.org/cache/epub/34680/pg34680.cover.small.jpg	2020-06-17 01:43:19.598131	ebooks/34680
216543	application/zip	http://www.gutenberg.org/files/34680/34680-h.zip	2010-12-17 11:10:06	ebooks/34680
16425	application/rdf+xml	http://www.gutenberg.org/ebooks/34680.rdf	2020-06-17 01:43:20.001091	ebooks/34680
20462	image/jpeg	http://www.gutenberg.org/cache/epub/34680/pg34680.cover.medium.jpg	2020-06-17 01:43:19.751088	ebooks/34680
589343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34680/34680-8.txt	2010-12-17 11:08:54	ebooks/34680
589336	text/plain; charset=utf-8	http://www.gutenberg.org/files/34680/34680-0.txt	2010-12-17 11:07:58	ebooks/34680
205136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34680/34680-8.zip	2010-12-17 11:10:06	ebooks/34680
1146826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34680.kindle.noimages	2020-06-17 01:43:19.443108	ebooks/34680
589349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34680/34680.txt	2010-12-17 11:09:56	ebooks/34680
664507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34681.kindle.noimages	2020-06-17 01:43:23.00425	ebooks/34681
5183	image/jpeg	http://www.gutenberg.org/cache/epub/34681/pg34681.cover.small.jpg	2020-06-17 01:43:23.032238	ebooks/34681
107035	application/zip	http://www.gutenberg.org/files/34681/34681.zip	2011-06-11 17:49:52	ebooks/34681
1560716	application/epub+zip	http://www.gutenberg.org/ebooks/34681.epub.images	2020-06-17 01:43:20.742302	ebooks/34681
2852792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34681.kindle.images	2020-06-17 01:43:22.203257	ebooks/34681
321431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34681/34681-h/34681-h.htm	2011-06-11 17:49:32	ebooks/34681
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/34681.rdf	2020-06-17 01:43:23.126236	ebooks/34681
27527	image/jpeg	http://www.gutenberg.org/cache/epub/34681/pg34681.cover.medium.jpg	2020-06-17 01:43:23.058236	ebooks/34681
186835	application/epub+zip	http://www.gutenberg.org/ebooks/34681.epub.noimages	2020-06-17 01:43:21.053277	ebooks/34681
1013176	application/zip	http://www.gutenberg.org/files/34681/34681-h.zip	2011-06-11 17:49:52	ebooks/34681
282464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34681/34681.txt	2011-06-11 17:49:12	ebooks/34681
282436	text/plain	http://www.gutenberg.org/ebooks/34681.txt.utf-8	2020-06-17 01:43:20.107296	ebooks/34681
252794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34682/34682.txt	2010-12-17 15:02:48	ebooks/34682
774734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34682.kindle.images	2020-06-17 01:43:25.024229	ebooks/34682
94444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34682/34682-8.zip	2010-12-17 15:02:50	ebooks/34682
203310	text/html; charset=utf-8	http://www.gutenberg.org/files/34682/34682-h.zip	2010-12-17 15:02:50	ebooks/34682
177584	application/epub+zip	http://www.gutenberg.org/ebooks/34682.epub.noimages	2020-06-17 01:43:24.080268	ebooks/34682
252773	text/plain	http://www.gutenberg.org/ebooks/34682.txt.utf-8	2020-06-17 01:43:23.227291	ebooks/34682
252803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34682/34682-8.txt	2010-12-17 15:02:48	ebooks/34682
606684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34682.kindle.noimages	2020-06-17 01:43:25.820204	ebooks/34682
253426	application/epub+zip	http://www.gutenberg.org/ebooks/34682.epub.images	2020-06-17 01:43:23.754247	ebooks/34682
30986	image/jpeg	http://www.gutenberg.org/cache/epub/34682/pg34682.cover.medium.jpg	2020-06-17 01:43:25.870203	ebooks/34682
308004	text/html; charset=utf-8	http://www.gutenberg.org/files/34682/34682-h/34682-h.htm	2010-12-17 15:02:48	ebooks/34682
16886	application/rdf+xml	http://www.gutenberg.org/ebooks/34682.rdf	2020-06-17 01:43:25.943205	ebooks/34682
5430	image/jpeg	http://www.gutenberg.org/cache/epub/34682/pg34682.cover.small.jpg	2020-06-17 01:43:25.846206	ebooks/34682
94425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34682/34682.zip	2010-12-17 15:02:50	ebooks/34682
225629	text/plain	http://www.gutenberg.org/ebooks/34683.txt.utf-8	2020-06-17 01:43:26.045207	ebooks/34683
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/34683.rdf	2020-06-17 01:43:29.211156	ebooks/34683
443084	application/epub+zip	http://www.gutenberg.org/ebooks/34683.epub.images	2020-06-17 01:43:26.630192	ebooks/34683
247711	application/zip	http://www.gutenberg.org/files/34683/34683-h.zip	2011-05-30 01:50:42	ebooks/34683
85430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34683/34683-8.zip	2011-05-30 01:50:42	ebooks/34683
85413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34683/34683.zip	2011-05-30 01:50:42	ebooks/34683
138981	application/epub+zip	http://www.gutenberg.org/ebooks/34683.epub.noimages	2020-06-17 01:43:27.068242	ebooks/34683
4454	image/jpeg	http://www.gutenberg.org/cache/epub/34683/pg34683.cover.small.jpg	2020-06-17 01:43:28.838218	ebooks/34683
225661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34683/34683-8.txt	2011-05-30 01:50:42	ebooks/34683
17207	image/jpeg	http://www.gutenberg.org/cache/epub/34683/pg34683.cover.medium.jpg	2020-06-17 01:43:28.982158	ebooks/34683
542457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34683.kindle.noimages	2020-06-17 01:43:28.693178	ebooks/34683
225653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34683/34683.txt	2011-05-30 01:50:42	ebooks/34683
1321162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34683.kindle.images	2020-06-17 01:43:27.946173	ebooks/34683
243367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34683/34683-h/34683-h.htm	2011-05-30 01:50:42	ebooks/34683
316210	application/epub+zip	http://www.gutenberg.org/ebooks/34684.epub.images	2020-06-17 01:43:29.750175	ebooks/34684
229568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34684/34684.txt	2010-12-18 11:53:48	ebooks/34684
587210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34684.kindle.noimages	2020-06-17 01:43:31.874133	ebooks/34684
229573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34684/34684-8.txt	2010-12-18 11:53:48	ebooks/34684
90947	application/zip	http://www.gutenberg.org/files/34684/34684.zip	2010-12-18 11:53:48	ebooks/34684
3791	image/jpeg	http://www.gutenberg.org/cache/epub/34684/pg34684.cover.small.jpg	2020-06-17 01:43:31.911125	ebooks/34684
28602	image/jpeg	http://www.gutenberg.org/cache/epub/34684/pg34684.cover.medium.jpg	2020-06-17 01:43:31.946131	ebooks/34684
165296	application/epub+zip	http://www.gutenberg.org/ebooks/34684.epub.noimages	2020-06-17 01:43:30.163163	ebooks/34684
971281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34684.kindle.images	2020-06-17 01:43:31.094139	ebooks/34684
229651	text/plain	http://www.gutenberg.org/ebooks/34684.txt.utf-8	2020-06-17 01:43:29.316168	ebooks/34684
289702	application/zip	http://www.gutenberg.org/files/34684/34684-h.zip	2010-12-18 11:53:48	ebooks/34684
259013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34684/34684-h/34684-h.htm	2010-12-18 11:53:48	ebooks/34684
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/34684.rdf	2020-06-17 01:43:32.014127	ebooks/34684
91108	application/zip	http://www.gutenberg.org/files/34684/34684-8.zip	2010-12-18 11:53:48	ebooks/34684
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/34685.rdf	2020-06-17 01:43:34.904395	ebooks/34685
199534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34685/34685-h/34685-h.htm	2011-02-02 17:06:28	ebooks/34685
75273	application/zip	http://www.gutenberg.org/files/34685/34685-h.zip	2011-02-02 17:06:28	ebooks/34685
19741	image/jpeg	http://www.gutenberg.org/cache/epub/34685/pg34685.cover.medium.jpg	2020-06-17 01:43:34.679399	ebooks/34685
123533	application/epub+zip	http://www.gutenberg.org/ebooks/34685.epub.noimages	2020-06-17 01:43:33.047123	ebooks/34685
188925	text/plain	http://www.gutenberg.org/ebooks/34685.txt.utf-8	2020-06-17 01:43:32.114138	ebooks/34685
5109	image/jpeg	http://www.gutenberg.org/cache/epub/34685/pg34685.cover.small.jpg	2020-06-17 01:43:34.537097	ebooks/34685
73479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34685/34685.zip	2011-02-02 17:06:28	ebooks/34685
123533	application/epub+zip	http://www.gutenberg.org/ebooks/34685.epub.images	2020-06-17 01:43:32.625125	ebooks/34685
73511	application/zip	http://www.gutenberg.org/files/34685/34685-8.zip	2011-02-02 17:06:28	ebooks/34685
504221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34685.kindle.noimages	2020-06-17 01:43:34.394121	ebooks/34685
188945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34685/34685-8.txt	2011-02-02 17:06:28	ebooks/34685
504229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34685.kindle.images	2020-06-17 01:43:33.721111	ebooks/34685
188938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34685/34685.txt	2011-02-02 17:06:28	ebooks/34685
217666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34686/34686-h/34686-h.htm	2011-02-02 17:07:16	ebooks/34686
79702	application/zip	http://www.gutenberg.org/files/34686/34686-8.zip	2011-02-02 17:07:18	ebooks/34686
130780	application/epub+zip	http://www.gutenberg.org/ebooks/34686.epub.images	2020-06-17 01:43:35.524387	ebooks/34686
81735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34686/34686-h.zip	2011-02-02 17:07:18	ebooks/34686
204569	text/plain	http://www.gutenberg.org/ebooks/34686.txt.utf-8	2020-06-17 01:43:35.003419	ebooks/34686
5066	image/jpeg	http://www.gutenberg.org/cache/epub/34686/pg34686.cover.small.jpg	2020-06-17 01:43:37.622356	ebooks/34686
204586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34686/34686.txt	2011-02-02 17:07:16	ebooks/34686
130779	application/epub+zip	http://www.gutenberg.org/ebooks/34686.epub.noimages	2020-06-17 01:43:36.041367	ebooks/34686
79670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34686/34686.zip	2011-02-02 17:07:18	ebooks/34686
532864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34686.kindle.images	2020-06-17 01:43:36.757377	ebooks/34686
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/34686.rdf	2020-06-17 01:43:37.994362	ebooks/34686
532859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34686.kindle.noimages	2020-06-17 01:43:37.477376	ebooks/34686
204595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34686/34686-8.txt	2011-02-02 17:07:16	ebooks/34686
19698	image/jpeg	http://www.gutenberg.org/cache/epub/34686/pg34686.cover.medium.jpg	2020-06-17 01:43:37.766344	ebooks/34686
30383	image/jpeg	http://www.gutenberg.org/cache/epub/34687/pg34687.cover.medium.jpg	2020-06-17 01:43:40.503317	ebooks/34687
170947	application/epub+zip	http://www.gutenberg.org/ebooks/34687.epub.noimages	2020-06-17 01:43:38.982341	ebooks/34687
148327	application/zip	http://www.gutenberg.org/files/34687/34687-h.zip	2010-12-18 05:11:56	ebooks/34687
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/34687.rdf	2020-06-17 01:43:40.586308	ebooks/34687
244887	text/plain	http://www.gutenberg.org/ebooks/34687.txt.utf-8	2020-06-17 01:43:38.097358	ebooks/34687
577815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34687.kindle.noimages	2020-06-17 01:43:40.428348	ebooks/34687
198253	application/epub+zip	http://www.gutenberg.org/ebooks/34687.epub.images	2020-06-17 01:43:38.626354	ebooks/34687
92227	application/zip	http://www.gutenberg.org/files/34687/34687-8.zip	2010-12-18 05:11:56	ebooks/34687
244689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34687/34687-8.txt	2010-12-18 05:11:52	ebooks/34687
4559	image/jpeg	http://www.gutenberg.org/cache/epub/34687/pg34687.cover.small.jpg	2020-06-17 01:43:40.468313	ebooks/34687
614293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34687.kindle.images	2020-06-17 01:43:39.695319	ebooks/34687
282752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34687/34687-h/34687-h.htm	2010-12-18 05:11:54	ebooks/34687
35929	image/jpeg	http://www.gutenberg.org/cache/epub/34688/pg34688.cover.medium.jpg	2020-06-17 01:43:46.420239	ebooks/34688
243048	application/zip	http://www.gutenberg.org/files/34688/34688-h.zip	2010-12-18 05:14:40	ebooks/34688
618845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34688/34688-8.txt	2010-12-18 05:14:38	ebooks/34688
618838	text/plain	http://www.gutenberg.org/ebooks/34688.txt.utf-8	2020-06-17 01:43:40.70033	ebooks/34688
231009	application/zip	http://www.gutenberg.org/files/34688/34688.zip	2010-12-18 05:14:38	ebooks/34688
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/34688.rdf	2020-06-17 01:43:46.676231	ebooks/34688
671227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34688/34688-h/34688-h.htm	2010-12-18 05:14:38	ebooks/34688
231064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34688/34688-8.zip	2010-12-18 05:14:40	ebooks/34688
325630	application/epub+zip	http://www.gutenberg.org/ebooks/34688.epub.images	2020-06-17 01:43:41.626305	ebooks/34688
1268610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34688.kindle.images	2020-06-17 01:43:44.810255	ebooks/34688
1166480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34688.kindle.noimages	2020-06-17 01:43:46.102252	ebooks/34688
6676	image/jpeg	http://www.gutenberg.org/cache/epub/34688/pg34688.cover.small.jpg	2020-06-17 01:43:46.262246	ebooks/34688
317560	application/epub+zip	http://www.gutenberg.org/ebooks/34688.epub.noimages	2020-06-17 01:43:43.180298	ebooks/34688
618857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34688/34688.txt	2010-12-18 05:14:38	ebooks/34688
5445	image/jpeg	http://www.gutenberg.org/cache/epub/34689/pg34689.cover.small.jpg	2020-06-17 01:43:49.310201	ebooks/34689
611760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34689.kindle.noimages	2020-06-17 01:43:49.28521	ebooks/34689
32705	image/jpeg	http://www.gutenberg.org/cache/epub/34689/pg34689.cover.medium.jpg	2020-06-17 01:43:49.3332	ebooks/34689
267777	text/plain	http://www.gutenberg.org/ebooks/34689.txt.utf-8	2020-06-17 01:43:46.776245	ebooks/34689
267809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34689/34689-8.txt	2010-12-18 10:20:28	ebooks/34689
321159	text/html; charset=utf-8	http://www.gutenberg.org/files/34689/34689-h/34689-h.htm	2010-12-18 10:20:28	ebooks/34689
811863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34689.kindle.images	2020-06-17 01:43:48.516226	ebooks/34689
212989	text/html; charset=utf-8	http://www.gutenberg.org/files/34689/34689-h.zip	2010-12-18 10:20:30	ebooks/34689
168800	application/epub+zip	http://www.gutenberg.org/ebooks/34689.epub.noimages	2020-06-17 01:43:47.606219	ebooks/34689
98255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34689/34689-8.zip	2010-12-18 10:20:30	ebooks/34689
268187	application/epub+zip	http://www.gutenberg.org/ebooks/34689.epub.images	2020-06-17 01:43:47.280244	ebooks/34689
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/34689.rdf	2020-06-17 01:43:49.405197	ebooks/34689
267800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34689/34689.txt	2010-12-18 10:20:28	ebooks/34689
98238	application/zip	http://www.gutenberg.org/files/34689/34689.zip	2010-12-18 10:20:30	ebooks/34689
360872	application/epub+zip	http://www.gutenberg.org/ebooks/3469.epub.images	2020-06-02 00:55:02.407711	ebooks/3469
360871	application/epub+zip	http://www.gutenberg.org/ebooks/3469.epub.noimages	2020-06-02 00:55:02.655674	ebooks/3469
913501	text/html	http://www.gutenberg.org/files/3469/3469-h/3469-h.htm	2004-10-28 13:41:41	ebooks/3469
1490620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3469.kindle.images	2020-06-02 00:55:04.252659	ebooks/3469
330396	application/zip	http://www.gutenberg.org/files/3469/3469-h.zip	2004-10-28 13:45:37	ebooks/3469
3700	image/jpeg	http://www.gutenberg.org/cache/epub/3469/pg3469.cover.small.jpg	2020-06-02 00:55:05.889636	ebooks/3469
833686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3469/3469.txt	2004-10-28 13:45:36	ebooks/3469
322290	application/zip	http://www.gutenberg.org/files/3469/3469.zip	2004-10-28 13:45:37	ebooks/3469
13056	image/jpeg	http://www.gutenberg.org/cache/epub/3469/pg3469.cover.medium.jpg	2020-06-02 00:55:05.925641	ebooks/3469
1490607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3469.kindle.noimages	2020-06-02 00:55:05.849637	ebooks/3469
833687	text/plain	http://www.gutenberg.org/ebooks/3469.txt.utf-8	2020-06-02 00:55:01.827712	ebooks/3469
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/3469.rdf	2020-06-11 01:02:55.047235	ebooks/3469
602538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34690.kindle.noimages	2020-06-17 01:43:54.707127	ebooks/34690
19711	image/jpeg	http://www.gutenberg.org/cache/epub/34690/pg34690.cover.medium.jpg	2020-06-17 01:43:55.131121	ebooks/34690
190977	text/plain	http://www.gutenberg.org/ebooks/34690.txt.utf-8	2020-06-17 01:43:49.510215	ebooks/34690
3243521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34690.kindle.images	2020-06-17 01:43:53.588146	ebooks/34690
4997	image/jpeg	http://www.gutenberg.org/cache/epub/34690/pg34690.cover.small.jpg	2020-06-17 01:43:54.920125	ebooks/34690
271788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34690/34690-h/34690-h.htm	2010-12-18 14:57:04	ebooks/34690
1801715	application/epub+zip	http://www.gutenberg.org/ebooks/34690.epub.images	2020-06-17 01:43:50.840212	ebooks/34690
72937	application/zip	http://www.gutenberg.org/files/34690/34690.zip	2010-12-18 14:57:08	ebooks/34690
72967	application/zip	http://www.gutenberg.org/files/34690/34690-8.zip	2010-12-18 14:57:08	ebooks/34690
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/34690.rdf	2020-06-17 01:43:55.498116	ebooks/34690
153392	application/epub+zip	http://www.gutenberg.org/ebooks/34690.epub.noimages	2020-06-17 01:43:51.485195	ebooks/34690
190998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34690/34690-8.txt	2010-12-18 14:57:04	ebooks/34690
190991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34690/34690.txt	2010-12-18 14:57:04	ebooks/34690
1269189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34690/34690-h.zip	2010-12-18 14:57:10	ebooks/34690
600208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34691.kindle.noimages	2020-06-17 01:43:58.302091	ebooks/34691
265872	text/plain	http://www.gutenberg.org/ebooks/34691.txt.utf-8	2020-06-17 01:43:55.600118	ebooks/34691
732831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34691.kindle.images	2020-06-17 01:43:57.522098	ebooks/34691
320626	text/html; charset=utf-8	http://www.gutenberg.org/files/34691/34691-h/34691-h.htm	2010-12-18 14:58:32	ebooks/34691
99165	application/zip	http://www.gutenberg.org/files/34691/34691.zip	2010-12-18 14:58:32	ebooks/34691
196727	application/zip	http://www.gutenberg.org/files/34691/34691-h.zip	2010-12-18 14:58:32	ebooks/34691
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/34691.rdf	2020-06-17 01:43:58.419088	ebooks/34691
5037	image/jpeg	http://www.gutenberg.org/cache/epub/34691/pg34691.cover.small.jpg	2020-06-17 01:43:58.328087	ebooks/34691
265900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34691/34691.txt	2010-12-18 14:58:30	ebooks/34691
230231	application/epub+zip	http://www.gutenberg.org/ebooks/34691.epub.images	2020-06-17 01:43:56.289134	ebooks/34691
168756	application/epub+zip	http://www.gutenberg.org/ebooks/34691.epub.noimages	2020-06-17 01:43:56.61811	ebooks/34691
26600	image/jpeg	http://www.gutenberg.org/cache/epub/34691/pg34691.cover.medium.jpg	2020-06-17 01:43:58.350095	ebooks/34691
21765	image/jpeg	http://www.gutenberg.org/cache/epub/34692/pg34692.cover.medium.jpg	2020-06-17 01:44:01.42225	ebooks/34692
4898	image/jpeg	http://www.gutenberg.org/cache/epub/34692/pg34692.cover.small.jpg	2020-06-17 01:44:01.281252	ebooks/34692
257254	text/html	http://www.gutenberg.org/ebooks/34692.html.images	2020-06-17 01:43:58.608115	ebooks/34692
92869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34692/34692-8.zip	2010-12-18 15:01:18	ebooks/34692
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/34692.rdf	2020-06-17 01:44:01.647239	ebooks/34692
246331	text/plain; charset=utf-8	http://www.gutenberg.org/files/34692/34692-0.txt	2010-12-18 15:00:14	ebooks/34692
611375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34692.kindle.images	2020-06-17 01:44:00.35726	ebooks/34692
156575	application/epub+zip	http://www.gutenberg.org/ebooks/34692.epub.images	2020-06-17 01:43:59.1823	ebooks/34692
240277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34692/34692-8.txt	2010-12-18 15:00:58	ebooks/34692
156576	application/epub+zip	http://www.gutenberg.org/ebooks/34692.epub.noimages	2020-06-17 01:43:59.579295	ebooks/34692
257254	text/html	http://www.gutenberg.org/ebooks/34692.html.noimages	2020-06-17 01:43:58.745105	ebooks/34692
93762	application/zip	http://www.gutenberg.org/files/34692/34692-0.zip	2010-12-18 15:01:18	ebooks/34692
611368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34692.kindle.noimages	2020-06-17 01:44:01.138245	ebooks/34692
567755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34693.kindle.images	2020-06-17 01:44:03.530214	ebooks/34693
219641	text/plain; charset=utf-8	http://www.gutenberg.org/files/34693/34693-0.txt	2010-12-18 15:03:08	ebooks/34693
145351	application/epub+zip	http://www.gutenberg.org/ebooks/34693.epub.noimages	2020-06-17 01:44:02.781237	ebooks/34693
567747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34693.kindle.noimages	2020-06-17 01:44:04.281218	ebooks/34693
21760	image/jpeg	http://www.gutenberg.org/cache/epub/34693/pg34693.cover.medium.jpg	2020-06-17 01:44:04.568211	ebooks/34693
83161	application/zip	http://www.gutenberg.org/files/34693/34693-0.zip	2010-12-18 15:04:10	ebooks/34693
82306	application/zip	http://www.gutenberg.org/files/34693/34693-8.zip	2010-12-18 15:04:10	ebooks/34693
231559	text/html	http://www.gutenberg.org/ebooks/34693.html.noimages	2020-06-17 01:44:01.960258	ebooks/34693
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/34693.rdf	2020-06-17 01:44:04.792199	ebooks/34693
145351	application/epub+zip	http://www.gutenberg.org/ebooks/34693.epub.images	2020-06-17 01:44:02.388234	ebooks/34693
214254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34693/34693-8.txt	2010-12-18 15:03:46	ebooks/34693
231559	text/html	http://www.gutenberg.org/ebooks/34693.html.images	2020-06-17 01:44:01.830236	ebooks/34693
4895	image/jpeg	http://www.gutenberg.org/cache/epub/34693/pg34693.cover.small.jpg	2020-06-17 01:44:04.425204	ebooks/34693
55169	application/epub+zip	http://www.gutenberg.org/ebooks/34694.epub.images	2020-06-17 01:44:05.289206	ebooks/34694
12393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34694/34694-h.zip	2010-12-18 16:11:08	ebooks/34694
3459	image/jpeg	http://www.gutenberg.org/cache/epub/34694/pg34694.cover.small.jpg	2020-06-17 01:44:06.581184	ebooks/34694
55166	application/epub+zip	http://www.gutenberg.org/ebooks/34694.epub.noimages	2020-06-17 01:44:05.657188	ebooks/34694
31676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34694/34694-h/34694-h.htm	2010-12-18 16:11:06	ebooks/34694
12671	image/jpeg	http://www.gutenberg.org/cache/epub/34694/pg34694.cover.medium.jpg	2020-06-17 01:44:06.723181	ebooks/34694
11654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34694/34694-8.zip	2010-12-18 16:11:08	ebooks/34694
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/34694.rdf	2020-06-17 01:44:06.943175	ebooks/34694
197253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34694.kindle.images	2020-06-17 01:44:06.047196	ebooks/34694
29498	text/plain	http://www.gutenberg.org/ebooks/34694.txt.utf-8	2020-06-17 01:44:04.888205	ebooks/34694
29341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34694/34694-8.txt	2010-12-18 16:11:04	ebooks/34694
197242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34694.kindle.noimages	2020-06-17 01:44:06.438181	ebooks/34694
11578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34695/34695-8.zip	2010-12-18 16:09:34	ebooks/34695
28892	text/plain	http://www.gutenberg.org/ebooks/34695.txt.utf-8	2020-06-17 01:44:07.040182	ebooks/34695
17028	image/jpeg	http://www.gutenberg.org/cache/epub/34695/pg34695.cover.medium.jpg	2020-06-17 01:44:08.967148	ebooks/34695
232746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34695.kindle.images	2020-06-17 01:44:08.301167	ebooks/34695
66482	application/epub+zip	http://www.gutenberg.org/ebooks/34695.epub.images	2020-06-17 01:44:07.494193	ebooks/34695
4411	image/jpeg	http://www.gutenberg.org/cache/epub/34695/pg34695.cover.small.jpg	2020-06-17 01:44:08.826149	ebooks/34695
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/34695.rdf	2020-06-17 01:44:09.186142	ebooks/34695
232737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34695.kindle.noimages	2020-06-17 01:44:08.684148	ebooks/34695
66481	application/epub+zip	http://www.gutenberg.org/ebooks/34695.epub.noimages	2020-06-17 01:44:07.915171	ebooks/34695
30977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34695/34695-h/34695-h.htm	2010-12-18 16:09:34	ebooks/34695
28775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34695/34695-8.txt	2010-12-18 16:09:30	ebooks/34695
12308	application/zip	http://www.gutenberg.org/files/34695/34695-h.zip	2010-12-18 16:09:34	ebooks/34695
69267	text/plain	http://www.gutenberg.org/ebooks/34696.txt.utf-8	2020-06-17 01:44:09.282151	ebooks/34696
3589	image/jpeg	http://www.gutenberg.org/cache/epub/34696/pg34696.cover.small.jpg	2020-06-17 01:44:11.123117	ebooks/34696
263460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34696.kindle.images	2020-06-17 01:44:10.526146	ebooks/34696
73306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34696/34696-h/34696-h.htm	2010-12-18 17:52:38	ebooks/34696
68332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34696/34696-8.txt	2010-12-18 17:52:36	ebooks/34696
263452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34696.kindle.noimages	2020-06-17 01:44:10.983122	ebooks/34696
28798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34696/34696-h.zip	2010-12-18 17:52:40	ebooks/34696
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/34696.rdf	2020-06-17 01:44:11.47715	ebooks/34696
13944	image/jpeg	http://www.gutenberg.org/cache/epub/34696/pg34696.cover.medium.jpg	2020-06-17 01:44:11.261119	ebooks/34696
69312	application/epub+zip	http://www.gutenberg.org/ebooks/34696.epub.noimages	2020-06-17 01:44:10.07115	ebooks/34696
69312	application/epub+zip	http://www.gutenberg.org/ebooks/34696.epub.images	2020-06-17 01:44:09.702141	ebooks/34696
27722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34696/34696-8.zip	2010-12-18 17:52:40	ebooks/34696
600745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34697/34697-8.txt	2010-12-19 10:36:28	ebooks/34697
629762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34697/34697-h/34697-h.htm	2010-12-19 10:36:28	ebooks/34697
600713	text/plain	http://www.gutenberg.org/ebooks/34697.txt.utf-8	2020-06-17 01:44:11.586129	ebooks/34697
1176567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34697.kindle.noimages	2020-06-17 01:44:15.101365	ebooks/34697
305739	application/epub+zip	http://www.gutenberg.org/ebooks/34697.epub.noimages	2020-06-17 01:44:12.491114	ebooks/34697
5536	image/jpeg	http://www.gutenberg.org/cache/epub/34697/pg34697.cover.small.jpg	2020-06-17 01:44:15.131365	ebooks/34697
1338695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34697.kindle.images	2020-06-17 01:44:13.81038	ebooks/34697
227828	application/zip	http://www.gutenberg.org/files/34697/34697-8.zip	2010-12-19 10:36:28	ebooks/34697
600736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34697/34697.txt	2010-12-19 10:36:28	ebooks/34697
37146	image/jpeg	http://www.gutenberg.org/cache/epub/34697/pg34697.cover.medium.jpg	2020-06-17 01:44:15.15839	ebooks/34697
424815	application/epub+zip	http://www.gutenberg.org/ebooks/34697.epub.images	2020-06-17 01:44:12.171129	ebooks/34697
377434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34697/34697-h.zip	2010-12-19 10:36:28	ebooks/34697
227805	application/zip	http://www.gutenberg.org/files/34697/34697.zip	2010-12-19 10:36:28	ebooks/34697
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/34697.rdf	2020-06-17 01:44:15.23437	ebooks/34697
498147	application/epub+zip	http://www.gutenberg.org/ebooks/34698.epub.noimages	2020-06-17 01:44:18.870355	ebooks/34698
1049791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34698/34698-8.txt	2010-12-19 10:43:08	ebooks/34698
1187984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34698/34698-h/34698-h.htm	2010-12-19 10:43:08	ebooks/34698
499213	application/epub+zip	http://www.gutenberg.org/ebooks/34698.epub.images	2020-06-17 01:44:17.420367	ebooks/34698
5003	image/jpeg	http://www.gutenberg.org/cache/epub/34698/pg34698.cover.small.jpg	2020-06-17 01:44:24.408253	ebooks/34698
2019135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34698.kindle.images	2020-06-17 01:44:21.530304	ebooks/34698
2015553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34698.kindle.noimages	2020-06-17 01:44:24.215267	ebooks/34698
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/34698.rdf	2020-06-17 01:44:24.911242	ebooks/34698
393971	application/zip	http://www.gutenberg.org/files/34698/34698-8.zip	2010-12-19 10:43:08	ebooks/34698
21674	image/jpeg	http://www.gutenberg.org/cache/epub/34698/pg34698.cover.medium.jpg	2020-06-17 01:44:24.597244	ebooks/34698
416726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34698/34698-h.zip	2010-12-19 10:43:08	ebooks/34698
1050165	text/plain	http://www.gutenberg.org/ebooks/34698.txt.utf-8	2020-06-17 01:44:15.356457	ebooks/34698
1050026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34698/34698.txt	2010-12-19 10:43:08	ebooks/34698
393617	application/zip	http://www.gutenberg.org/files/34698/34698.zip	2010-12-19 10:43:08	ebooks/34698
97247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34699/34699.txt	2010-12-20 10:08:26	ebooks/34699
107231	text/html	http://www.gutenberg.org/ebooks/34699.html.noimages	2020-06-17 01:44:25.27625	ebooks/34699
347291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34699.kindle.noimages	2020-06-17 01:44:27.024227	ebooks/34699
93502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34699/34699-8.txt	2010-12-20 10:08:24	ebooks/34699
36951	application/zip	http://www.gutenberg.org/files/34699/34699.zip	2010-12-20 10:08:26	ebooks/34699
18444	image/jpeg	http://www.gutenberg.org/cache/epub/34699/pg34699.cover.medium.jpg	2020-06-17 01:44:27.308215	ebooks/34699
84543	application/epub+zip	http://www.gutenberg.org/ebooks/34699.epub.noimages	2020-06-17 01:44:25.973268	ebooks/34699
36712	application/zip	http://www.gutenberg.org/files/34699/34699-8.zip	2010-12-20 10:08:26	ebooks/34699
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/34699.rdf	2020-06-17 01:44:27.529268	ebooks/34699
84543	application/epub+zip	http://www.gutenberg.org/ebooks/34699.epub.images	2020-06-17 01:44:25.633238	ebooks/34699
347299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34699.kindle.images	2020-06-17 01:44:26.498222	ebooks/34699
107231	text/html	http://www.gutenberg.org/ebooks/34699.html.images	2020-06-17 01:44:25.165236	ebooks/34699
97223	text/plain	http://www.gutenberg.org/ebooks/34699.txt.utf-8	2020-06-17 01:44:25.010255	ebooks/34699
5017	image/jpeg	http://www.gutenberg.org/cache/epub/34699/pg34699.cover.small.jpg	2020-06-17 01:44:27.167209	ebooks/34699
15539	image/jpeg	http://www.gutenberg.org/cache/epub/347/pg347.cover.medium.jpg	2020-05-31 23:50:50.138082	ebooks/347
148231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/347/347.zip	2008-07-05 06:34:12	ebooks/347
768453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/347.kindle.noimages	2020-05-31 23:50:50.058051	ebooks/347
157256	text/html; charset=us-ascii	http://www.gutenberg.org/files/347/347-h.zip	2013-01-14 08:37:04	ebooks/347
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/347.rdf	2020-06-11 01:00:21.459209	ebooks/347
482960	text/html; charset=us-ascii	http://www.gutenberg.org/files/347/347-h/347-h.htm	2013-01-14 08:36:18	ebooks/347
407241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/347/347.txt	2008-07-05 06:32:08	ebooks/347
3901	image/jpeg	http://www.gutenberg.org/cache/epub/347/pg347.cover.small.jpg	2020-05-31 23:50:50.098066	ebooks/347
187217	application/epub+zip	http://www.gutenberg.org/ebooks/347.epub.noimages	2020-05-31 23:50:48.203137	ebooks/347
768466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/347.kindle.images	2020-05-31 23:50:49.124162	ebooks/347
187218	application/epub+zip	http://www.gutenberg.org/ebooks/347.epub.images	2020-05-31 23:50:47.996176	ebooks/347
407213	text/plain	http://www.gutenberg.org/ebooks/347.txt.utf-8	2020-05-31 23:50:47.600094	ebooks/347
389412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3470/3470.zip	2015-04-05 05:18:04	ebooks/3470
1017238	text/html	http://www.gutenberg.org/ebooks/3470.html.images	2020-06-02 00:55:10.833906	ebooks/3470
11247	image/jpeg	http://www.gutenberg.org/cache/epub/3470/pg3470.cover.medium.jpg	2020-06-02 00:55:15.475826	ebooks/3470
1017238	text/html	http://www.gutenberg.org/ebooks/3470.html.noimages	2020-06-02 00:55:11.027867	ebooks/3470
442135	application/epub+zip	http://www.gutenberg.org/ebooks/3470.epub.noimages	2020-06-02 00:55:11.656884	ebooks/3470
954068	text/plain	http://www.gutenberg.org/ebooks/3470.txt.utf-8	2020-06-02 00:55:10.237888	ebooks/3470
954025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3470/3470.txt	2015-04-05 05:17:46	ebooks/3470
1710179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3470.kindle.images	2020-06-02 00:55:13.547876	ebooks/3470
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/3470.rdf	2020-06-11 01:02:55.071242	ebooks/3470
442135	application/epub+zip	http://www.gutenberg.org/ebooks/3470.epub.images	2020-06-02 00:55:11.418864	ebooks/3470
3121	image/jpeg	http://www.gutenberg.org/cache/epub/3470/pg3470.cover.small.jpg	2020-06-02 00:55:15.452807	ebooks/3470
1710167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3470.kindle.noimages	2020-06-02 00:55:15.425822	ebooks/3470
18206	image/jpeg	http://www.gutenberg.org/cache/epub/34700/pg34700.cover.medium.jpg	2020-06-17 01:44:34.556132	ebooks/34700
146892	application/zip	http://www.gutenberg.org/files/34700/34700.zip	2010-12-20 10:12:42	ebooks/34700
153352	application/zip	http://www.gutenberg.org/files/34700/34700-h.zip	2010-12-20 10:12:42	ebooks/34700
382463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34700/34700.txt	2010-12-20 10:12:42	ebooks/34700
418689	text/html; charset=us-ascii	http://www.gutenberg.org/files/34700/34700-h/34700-h.htm	2010-12-20 10:12:42	ebooks/34700
827632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34700.kindle.images	2020-06-17 01:44:33.26914	ebooks/34700
212021	application/epub+zip	http://www.gutenberg.org/ebooks/34700.epub.noimages	2020-06-17 01:44:32.281145	ebooks/34700
212020	application/epub+zip	http://www.gutenberg.org/ebooks/34700.epub.images	2020-06-17 01:44:31.796174	ebooks/34700
382435	text/plain	http://www.gutenberg.org/ebooks/34700.txt.utf-8	2020-06-17 01:44:30.950178	ebooks/34700
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/34700.rdf	2020-06-17 01:44:34.799115	ebooks/34700
4475	image/jpeg	http://www.gutenberg.org/cache/epub/34700/pg34700.cover.small.jpg	2020-06-17 01:44:34.407126	ebooks/34700
827625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34700.kindle.noimages	2020-06-17 01:44:34.256119	ebooks/34700
3613	image/jpeg	http://www.gutenberg.org/cache/epub/34701/pg34701.cover.small.jpg	2020-06-17 01:44:42.821223	ebooks/34701
146482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34701/34701-h/34701-h.htm	2010-12-19 11:57:59	ebooks/34701
2622824	application/epub+zip	http://www.gutenberg.org/ebooks/34701.epub.images	2020-06-17 01:44:38.450319	ebooks/34701
36539	application/zip	http://www.gutenberg.org/files/34701/34701-8.zip	2010-12-19 11:52:01	ebooks/34701
2127890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34701/34701-h.zip	2010-12-19 12:02:18	ebooks/34701
113020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34701/34701.txt	2010-12-19 11:52:01	ebooks/34701
353205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34701.kindle.noimages	2020-06-17 01:44:42.660233	ebooks/34701
113044	text/plain	http://www.gutenberg.org/ebooks/34701.txt.utf-8	2020-06-17 01:44:34.894123	ebooks/34701
13573	image/jpeg	http://www.gutenberg.org/cache/epub/34701/pg34701.cover.medium.jpg	2020-06-17 01:44:42.980209	ebooks/34701
89349	application/epub+zip	http://www.gutenberg.org/ebooks/34701.epub.noimages	2020-06-17 01:44:38.993276	ebooks/34701
4139028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34701.kindle.images	2020-06-17 01:44:42.005236	ebooks/34701
36529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34701/34701.zip	2010-12-19 11:52:01	ebooks/34701
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/34701.rdf	2020-06-17 01:44:43.24221	ebooks/34701
113013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34701/34701-8.txt	2010-12-19 11:52:01	ebooks/34701
1382728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34702/34702.txt	2010-12-19 08:58:34	ebooks/34702
1382035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34702/34702-8.txt	2010-12-19 08:58:34	ebooks/34702
9848371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34702.kindle.images	2020-06-17 01:44:52.037099	ebooks/34702
2544347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34702.kindle.noimages	2020-06-17 01:44:55.437355	ebooks/34702
513511	application/zip	http://www.gutenberg.org/files/34702/34702.zip	2010-12-19 08:59:18	ebooks/34702
1382767	text/plain	http://www.gutenberg.org/ebooks/34702.txt.utf-8	2020-06-17 01:44:43.370244	ebooks/34702
627675	application/epub+zip	http://www.gutenberg.org/ebooks/34702.epub.noimages	2020-06-17 01:44:47.783178	ebooks/34702
29945	image/jpeg	http://www.gutenberg.org/cache/epub/34702/pg34702.cover.medium.jpg	2020-06-17 01:44:55.939347	ebooks/34702
514090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34702/34702-8.zip	2010-12-19 08:59:18	ebooks/34702
5741	image/jpeg	http://www.gutenberg.org/cache/epub/34702/pg34702.cover.small.jpg	2020-06-17 01:44:55.671359	ebooks/34702
2909740	application/zip	http://www.gutenberg.org/files/34702/34702-h.zip	2010-12-19 08:59:18	ebooks/34702
1527277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34702/34702-h/34702-h.htm	2010-12-19 08:58:40	ebooks/34702
4979740	application/epub+zip	http://www.gutenberg.org/ebooks/34702.epub.images	2020-06-17 01:44:46.138172	ebooks/34702
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/34702.rdf	2020-06-17 01:44:56.332381	ebooks/34702
398917	application/epub+zip	http://www.gutenberg.org/ebooks/34703.epub.noimages	2020-06-17 01:44:58.126318	ebooks/34703
818821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34703/34703.txt	2010-12-19 09:00:00	ebooks/34703
14562	image/jpeg	http://www.gutenberg.org/cache/epub/34703/pg34703.cover.medium.jpg	2020-06-17 01:45:02.784253	ebooks/34703
333891	application/zip	http://www.gutenberg.org/files/34703/34703-h.zip	2010-12-19 09:00:02	ebooks/34703
318965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34703/34703.zip	2010-12-19 09:00:02	ebooks/34703
818827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34703/34703-8.txt	2010-12-19 09:00:00	ebooks/34703
894510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34703/34703-h/34703-h.htm	2010-12-19 09:00:02	ebooks/34703
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/34703.rdf	2020-06-17 01:45:03.052251	ebooks/34703
1661697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34703.kindle.images	2020-06-17 01:45:00.282297	ebooks/34703
4343	image/jpeg	http://www.gutenberg.org/cache/epub/34703/pg34703.cover.small.jpg	2020-06-17 01:45:02.620253	ebooks/34703
819003	text/plain	http://www.gutenberg.org/ebooks/34703.txt.utf-8	2020-06-17 01:44:56.445338	ebooks/34703
398917	application/epub+zip	http://www.gutenberg.org/ebooks/34703.epub.images	2020-06-17 01:44:57.472347	ebooks/34703
319239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34703/34703-8.zip	2010-12-19 09:00:02	ebooks/34703
1661689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34703.kindle.noimages	2020-06-17 01:45:02.451266	ebooks/34703
1729268	application/epub+zip	http://www.gutenberg.org/ebooks/34704.epub.images	2020-06-17 01:45:05.058224	ebooks/34704
354	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm03harp.mid	2010-10-12 13:15:12	ebooks/34704
1121352	application/zip	http://www.gutenberg.org/files/34704/34704-h.zip	2010-12-19 11:52:24	ebooks/34704
1146	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm04harp.mid	2010-10-12 13:07:34	ebooks/34704
400	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm06harp.mid	2010-10-12 13:09:30	ebooks/34704
195	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm01harp.mid	2010-10-12 13:03:50	ebooks/34704
687	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm05harplong.mid	2010-10-12 13:11:32	ebooks/34704
1775687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34704.kindle.noimages	2020-06-17 01:45:11.812142	ebooks/34704
791810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34704/34704.txt	2010-12-19 11:52:18	ebooks/34704
1161	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm02harp.mid	2010-10-12 13:05:32	ebooks/34704
17541	image/jpeg	http://www.gutenberg.org/cache/epub/34704/pg34704.cover.medium.jpg	2020-06-17 01:45:12.356155	ebooks/34704
791795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34704/34704-8.txt	2010-12-19 11:52:18	ebooks/34704
21478	application/rdf+xml	http://www.gutenberg.org/ebooks/34704.rdf	2020-06-17 01:45:12.805129	ebooks/34704
433393	application/epub+zip	http://www.gutenberg.org/ebooks/34704.epub.noimages	2020-06-17 01:45:06.139238	ebooks/34704
4315	image/jpeg	http://www.gutenberg.org/cache/epub/34704/pg34704.cover.small.jpg	2020-06-17 01:45:12.070145	ebooks/34704
3856550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34704.kindle.images	2020-06-17 01:45:09.156173	ebooks/34704
1014931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34704/34704-h/34704-h.htm	2010-12-19 11:52:18	ebooks/34704
791852	text/plain	http://www.gutenberg.org/ebooks/34704.txt.utf-8	2020-06-17 01:45:03.167343	ebooks/34704
384	audio/midi	http://www.gutenberg.org/files/34704/34704-h/music/bgm05harp.mid	2010-10-12 13:08:44	ebooks/34704
308628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34704/34704.zip	2010-12-19 11:52:22	ebooks/34704
308764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34704/34704-8.zip	2010-12-19 11:52:22	ebooks/34704
2361235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34705.kindle.images	2020-06-17 01:45:17.621264	ebooks/34705
671947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34705.kindle.noimages	2020-06-17 01:45:18.562252	ebooks/34705
164637	application/epub+zip	http://www.gutenberg.org/ebooks/34705.epub.noimages	2020-06-17 01:45:15.357093	ebooks/34705
444741	text/html; charset=us-ascii	http://www.gutenberg.org/files/34705/34705-h/34705-h.htm	2010-12-20 03:35:48	ebooks/34705
365363	text/plain	http://www.gutenberg.org/ebooks/34705.txt.utf-8	2020-06-17 01:45:12.912125	ebooks/34705
16834	application/rdf+xml	http://www.gutenberg.org/ebooks/34705.rdf	2020-06-17 01:45:18.772253	ebooks/34705
130607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34705/34705-8.zip	2010-12-20 03:35:50	ebooks/34705
922196	application/epub+zip	http://www.gutenberg.org/ebooks/34705.epub.images	2020-06-17 01:45:14.605159	ebooks/34705
365387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34705/34705.txt	2010-12-20 03:35:48	ebooks/34705
2215	image/jpeg	http://www.gutenberg.org/cache/epub/34705/pg34705.cover.small.jpg	2020-06-17 01:45:18.61326	ebooks/34705
10626	image/jpeg	http://www.gutenberg.org/cache/epub/34705/pg34705.cover.medium.jpg	2020-06-17 01:45:18.659253	ebooks/34705
365391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34705/34705-8.txt	2010-12-20 03:35:48	ebooks/34705
964942	application/zip	http://www.gutenberg.org/files/34705/34705-h.zip	2010-12-20 03:35:50	ebooks/34705
130589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34705/34705.zip	2010-12-20 03:35:50	ebooks/34705
80370	application/zip	http://www.gutenberg.org/files/34706/34706-h.zip	2010-12-19 17:06:34	ebooks/34706
74749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34706/34706.zip	2010-12-19 17:06:34	ebooks/34706
559405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34706.kindle.images	2020-06-17 01:45:20.758252	ebooks/34706
141711	application/epub+zip	http://www.gutenberg.org/ebooks/34706.epub.noimages	2020-06-17 01:45:19.951284	ebooks/34706
197854	text/plain	http://www.gutenberg.org/ebooks/34706.txt.utf-8	2020-06-17 01:45:18.875249	ebooks/34706
197865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34706/34706-8.txt	2010-12-19 17:05:36	ebooks/34706
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/34706.rdf	2020-06-17 01:45:22.107212	ebooks/34706
17983	image/jpeg	http://www.gutenberg.org/cache/epub/34706/pg34706.cover.medium.jpg	2020-06-17 01:45:21.864227	ebooks/34706
197910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34706/34706.txt	2010-12-19 17:06:24	ebooks/34706
228322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34706/34706-h/34706-h.htm	2010-12-19 17:05:36	ebooks/34706
141711	application/epub+zip	http://www.gutenberg.org/ebooks/34706.epub.images	2020-06-17 01:45:19.465255	ebooks/34706
559397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34706.kindle.noimages	2020-06-17 01:45:21.559213	ebooks/34706
74771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34706/34706-8.zip	2010-12-19 17:06:34	ebooks/34706
4443	image/jpeg	http://www.gutenberg.org/cache/epub/34706/pg34706.cover.small.jpg	2020-06-17 01:45:21.713226	ebooks/34706
541310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34707.kindle.noimages	2020-06-17 01:45:24.835175	ebooks/34707
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/34707.rdf	2020-06-17 01:45:25.325178	ebooks/34707
143770	application/epub+zip	http://www.gutenberg.org/ebooks/34707.epub.noimages	2020-06-17 01:45:23.364193	ebooks/34707
4366	image/jpeg	http://www.gutenberg.org/cache/epub/34707/pg34707.cover.small.jpg	2020-06-17 01:45:24.975172	ebooks/34707
236395	text/html	http://www.gutenberg.org/ebooks/34707.html.noimages	2020-06-17 01:45:22.554231	ebooks/34707
82662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34707/34707-8.zip	2010-12-20 05:51:38	ebooks/34707
204508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34707/34707-8.txt	2010-12-20 05:51:36	ebooks/34707
212912	text/plain	http://www.gutenberg.org/ebooks/34707.txt.utf-8	2020-06-17 01:45:22.205227	ebooks/34707
17113	image/jpeg	http://www.gutenberg.org/cache/epub/34707/pg34707.cover.medium.jpg	2020-06-17 01:45:25.114169	ebooks/34707
236395	text/html	http://www.gutenberg.org/ebooks/34707.html.images	2020-06-17 01:45:22.419204	ebooks/34707
143769	application/epub+zip	http://www.gutenberg.org/ebooks/34707.epub.images	2020-06-17 01:45:22.977234	ebooks/34707
541313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34707.kindle.images	2020-06-17 01:45:24.097201	ebooks/34707
173203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34708/34708-h.zip	2010-12-20 05:52:22	ebooks/34708
222785	application/epub+zip	http://www.gutenberg.org/ebooks/34708.epub.noimages	2020-06-17 01:45:26.692171	ebooks/34708
888842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34708.kindle.images	2020-06-17 01:45:27.832138	ebooks/34708
383309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34708/34708-8.txt	2010-12-20 05:52:20	ebooks/34708
12785	image/jpeg	http://www.gutenberg.org/cache/epub/34708/pg34708.cover.medium.jpg	2020-06-17 01:45:29.291115	ebooks/34708
865025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34708.kindle.noimages	2020-06-17 01:45:28.985116	ebooks/34708
3035	image/jpeg	http://www.gutenberg.org/cache/epub/34708/pg34708.cover.small.jpg	2020-06-17 01:45:29.139122	ebooks/34708
151998	application/zip	http://www.gutenberg.org/files/34708/34708-8.zip	2010-12-20 05:52:22	ebooks/34708
422372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34708/34708-h/34708-h.htm	2010-12-20 05:52:22	ebooks/34708
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/34708.rdf	2020-06-17 01:45:29.535117	ebooks/34708
392190	text/plain	http://www.gutenberg.org/ebooks/34708.txt.utf-8	2020-06-17 01:45:25.432243	ebooks/34708
238030	application/epub+zip	http://www.gutenberg.org/ebooks/34708.epub.images	2020-06-17 01:45:26.155169	ebooks/34708
3796	image/jpeg	http://www.gutenberg.org/cache/epub/34709/pg34709.cover.small.jpg	2020-06-17 01:45:33.093368	ebooks/34709
342787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34709/34709-h.zip	2010-12-20 08:59:22	ebooks/34709
584111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34709/34709.txt	2010-12-20 08:59:20	ebooks/34709
584114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34709/34709-8.txt	2010-12-20 08:59:20	ebooks/34709
235337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34709/34709-8.zip	2010-12-20 08:59:22	ebooks/34709
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/34709.rdf	2020-06-17 01:45:33.202363	ebooks/34709
310407	application/epub+zip	http://www.gutenberg.org/ebooks/34709.epub.noimages	2020-06-17 01:45:30.462102	ebooks/34709
584148	text/plain	http://www.gutenberg.org/ebooks/34709.txt.utf-8	2020-06-17 01:45:29.644119	ebooks/34709
442327	application/epub+zip	http://www.gutenberg.org/ebooks/34709.epub.images	2020-06-17 01:45:30.190146	ebooks/34709
1349251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34709.kindle.images	2020-06-17 01:45:31.757085	ebooks/34709
26081	image/jpeg	http://www.gutenberg.org/cache/epub/34709/pg34709.cover.medium.jpg	2020-06-17 01:45:33.122378	ebooks/34709
235209	application/zip	http://www.gutenberg.org/files/34709/34709.zip	2010-12-20 08:59:22	ebooks/34709
1152523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34709.kindle.noimages	2020-06-17 01:45:33.061369	ebooks/34709
644018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34709/34709-h/34709-h.htm	2010-12-20 08:59:20	ebooks/34709
252685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3471.kindle.images	2020-06-02 00:55:16.091796	ebooks/3471
64097	application/epub+zip	http://www.gutenberg.org/ebooks/3471.epub.images	2020-06-02 00:55:15.755803	ebooks/3471
64097	application/epub+zip	http://www.gutenberg.org/ebooks/3471.epub.noimages	2020-06-02 00:55:15.804811	ebooks/3471
32436	application/zip	http://www.gutenberg.org/files/3471/3471.zip	2015-03-26 06:24:58	ebooks/3471
89511	text/html	http://www.gutenberg.org/ebooks/3471.html.noimages	2020-06-02 00:55:15.690808	ebooks/3471
89511	text/html	http://www.gutenberg.org/ebooks/3471.html.images	2020-06-02 00:55:15.653815	ebooks/3471
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/3471.rdf	2020-06-11 01:02:55.095233	ebooks/3471
25921	image/jpeg	http://www.gutenberg.org/cache/epub/3471/pg3471.cover.medium.jpg	2020-06-02 00:55:16.429795	ebooks/3471
78440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3471/3471.txt	2015-03-26 06:24:40	ebooks/3471
78441	text/plain	http://www.gutenberg.org/ebooks/3471.txt.utf-8	2020-06-02 00:55:15.586812	ebooks/3471
252677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3471.kindle.noimages	2020-06-02 00:55:16.375792	ebooks/3471
4613	image/jpeg	http://www.gutenberg.org/cache/epub/3471/pg3471.cover.small.jpg	2020-06-02 00:55:16.402807	ebooks/3471
214627	application/zip	http://www.gutenberg.org/files/34710/34710.zip	2010-12-20 14:34:48	ebooks/34710
8410937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34710.kindle.images	2020-06-17 01:45:38.850297	ebooks/34710
626407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34710/34710-h/34710-h.htm	2010-12-20 14:32:58	ebooks/34710
214676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34710/34710-8.zip	2010-12-20 14:34:48	ebooks/34710
291844	application/epub+zip	http://www.gutenberg.org/ebooks/34710.epub.noimages	2020-06-17 01:45:35.380384	ebooks/34710
565132	text/plain	http://www.gutenberg.org/ebooks/34710.txt.utf-8	2020-06-17 01:45:33.313374	ebooks/34710
3269144	application/epub+zip	http://www.gutenberg.org/ebooks/34710.epub.images	2020-06-17 01:45:34.703348	ebooks/34710
13226	image/jpeg	http://www.gutenberg.org/cache/epub/34710/pg34710.cover.medium.jpg	2020-06-17 01:45:40.780263	ebooks/34710
565132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34710/34710-8.txt	2010-12-20 14:32:58	ebooks/34710
565145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34710/34710.txt	2010-12-20 14:34:30	ebooks/34710
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/34710.rdf	2020-06-17 01:45:41.054267	ebooks/34710
3872	image/jpeg	http://www.gutenberg.org/cache/epub/34710/pg34710.cover.small.jpg	2020-06-17 01:45:40.614283	ebooks/34710
1665570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34710/34710-h.zip	2010-12-20 14:34:48	ebooks/34710
1173816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34710.kindle.noimages	2020-06-17 01:45:40.444268	ebooks/34710
166448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34711/34711-8.txt	2010-12-20 14:38:34	ebooks/34711
166439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34711/34711.txt	2010-12-20 14:38:34	ebooks/34711
3243	image/jpeg	http://www.gutenberg.org/cache/epub/34711/pg34711.cover.small.jpg	2020-06-17 01:45:42.760244	ebooks/34711
22287	image/jpeg	http://www.gutenberg.org/cache/epub/34711/pg34711.cover.medium.jpg	2020-06-17 01:45:42.777278	ebooks/34711
170679	application/epub+zip	http://www.gutenberg.org/ebooks/34711.epub.images	2020-06-17 01:45:41.50327	ebooks/34711
63734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34711/34711.zip	2010-12-20 14:38:34	ebooks/34711
474063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34711.kindle.images	2020-06-17 01:45:42.249252	ebooks/34711
166433	text/plain	http://www.gutenberg.org/ebooks/34711.txt.utf-8	2020-06-17 01:45:41.157292	ebooks/34711
119254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34711/34711-h.zip	2010-12-20 14:38:34	ebooks/34711
417154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34711.kindle.noimages	2020-06-17 01:45:42.741242	ebooks/34711
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/34711.rdf	2020-06-17 01:45:42.833238	ebooks/34711
128662	application/epub+zip	http://www.gutenberg.org/ebooks/34711.epub.noimages	2020-06-17 01:45:41.766267	ebooks/34711
185147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34711/34711-h/34711-h.htm	2010-12-20 14:38:34	ebooks/34711
63768	application/zip	http://www.gutenberg.org/files/34711/34711-8.zip	2010-12-20 14:38:34	ebooks/34711
112705	application/epub+zip	http://www.gutenberg.org/ebooks/34712.epub.noimages	2020-06-17 01:45:46.702266	ebooks/34712
4950	image/jpeg	http://www.gutenberg.org/cache/epub/34712/pg34712.cover.small.jpg	2020-06-17 01:45:53.802119	ebooks/34712
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/34712.rdf	2020-06-17 01:45:54.180093	ebooks/34712
448231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34712.kindle.noimages	2020-06-17 01:45:53.651099	ebooks/34712
125703	text/plain; charset=utf-8	http://www.gutenberg.org/files/34712/34712-0.txt	2011-01-10 05:07:58	ebooks/34712
4417080	application/epub+zip	http://www.gutenberg.org/ebooks/34712.epub.images	2020-06-17 01:45:46.139222	ebooks/34712
51148	text/plain; charset=utf-8	http://www.gutenberg.org/files/34712/34712-0.zip	2011-01-10 05:08:04	ebooks/34712
4308618	application/zip	http://www.gutenberg.org/files/34712/34712-h.zip	2011-01-10 05:08:04	ebooks/34712
20676	image/jpeg	http://www.gutenberg.org/cache/epub/34712/pg34712.cover.medium.jpg	2020-06-17 01:45:53.950095	ebooks/34712
136973	text/html; charset=utf-8	http://www.gutenberg.org/files/34712/34712-h/34712-h.htm	2011-01-10 05:08:02	ebooks/34712
10455432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34712.kindle.images	2020-06-17 01:45:53.040108	ebooks/34712
308333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34713/34713.zip	2010-12-21 07:12:04	ebooks/34713
409900	application/epub+zip	http://www.gutenberg.org/ebooks/34713.epub.noimages	2020-06-17 01:45:57.607263	ebooks/34713
1687115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34713.kindle.images	2020-06-17 01:46:00.009332	ebooks/34713
21983	image/jpeg	http://www.gutenberg.org/cache/epub/34713/pg34713.cover.medium.jpg	2020-06-17 01:46:02.934188	ebooks/34713
409899	application/epub+zip	http://www.gutenberg.org/ebooks/34713.epub.images	2020-06-17 01:45:56.192082	ebooks/34713
329580	application/zip	http://www.gutenberg.org/files/34713/34713-h.zip	2010-12-21 07:12:04	ebooks/34713
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/34713.rdf	2020-06-17 01:46:03.338176	ebooks/34713
967918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34713/34713-h/34713-h.htm	2010-12-21 07:11:38	ebooks/34713
844463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34713/34713-8.txt	2010-12-21 07:11:38	ebooks/34713
4987	image/jpeg	http://www.gutenberg.org/cache/epub/34713/pg34713.cover.small.jpg	2020-06-17 01:46:02.64219	ebooks/34713
844462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34713/34713.txt	2010-12-21 07:12:02	ebooks/34713
308403	application/zip	http://www.gutenberg.org/files/34713/34713-8.zip	2010-12-21 07:12:04	ebooks/34713
844482	text/plain	http://www.gutenberg.org/ebooks/34713.txt.utf-8	2020-06-17 01:45:54.293092	ebooks/34713
1687112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34713.kindle.noimages	2020-06-17 01:46:02.410188	ebooks/34713
100816	text/html	http://www.gutenberg.org/ebooks/34714.html.noimages	2020-06-17 01:46:03.705184	ebooks/34714
36113	application/zip	http://www.gutenberg.org/files/34714/34714-8.zip	2010-12-21 07:17:16	ebooks/34714
366014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34714.kindle.noimages	2020-06-17 01:46:05.66616	ebooks/34714
5299	image/jpeg	http://www.gutenberg.org/cache/epub/34714/pg34714.cover.small.jpg	2020-06-17 01:46:05.811156	ebooks/34714
25159	image/jpeg	http://www.gutenberg.org/cache/epub/34714/pg34714.cover.medium.jpg	2020-06-17 01:46:05.955148	ebooks/34714
366022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34714.kindle.images	2020-06-17 01:46:05.116161	ebooks/34714
97722	application/epub+zip	http://www.gutenberg.org/ebooks/34714.epub.images	2020-06-17 01:46:04.141189	ebooks/34714
97722	application/epub+zip	http://www.gutenberg.org/ebooks/34714.epub.noimages	2020-06-17 01:46:04.566167	ebooks/34714
100816	text/html	http://www.gutenberg.org/ebooks/34714.html.images	2020-06-17 01:46:03.590182	ebooks/34714
93309	text/plain	http://www.gutenberg.org/ebooks/34714.txt.utf-8	2020-06-17 01:46:03.442186	ebooks/34714
89743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34714/34714-8.txt	2010-12-21 07:17:14	ebooks/34714
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/34714.rdf	2020-06-17 01:46:06.182186	ebooks/34714
235765	application/epub+zip	http://www.gutenberg.org/ebooks/34715.epub.noimages	2020-06-17 01:46:12.636381	ebooks/34715
391389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34715/34715-h/34715-h.htm	2010-12-22 10:30:24	ebooks/34715
56914826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34715.kindle.images	2020-06-17 01:46:28.055162	ebooks/34715
292949	text/plain	http://www.gutenberg.org/ebooks/34715.txt.utf-8	2020-06-17 01:46:06.292139	ebooks/34715
17066377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34715/34715-h.zip	2010-12-22 10:35:32	ebooks/34715
6643	image/jpeg	http://www.gutenberg.org/cache/epub/34715/pg34715.cover.small.jpg	2020-06-17 01:46:29.921137	ebooks/34715
798941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34715.kindle.noimages	2020-06-17 01:46:29.67914	ebooks/34715
37783	image/jpeg	http://www.gutenberg.org/cache/epub/34715/pg34715.cover.medium.jpg	2020-06-17 01:46:30.16014	ebooks/34715
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/34715.rdf	2020-06-17 01:46:30.640124	ebooks/34715
286124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34715/34715-8.txt	2010-12-22 10:22:10	ebooks/34715
26254988	application/epub+zip	http://www.gutenberg.org/ebooks/34715.epub.images	2020-06-17 01:46:10.486093	ebooks/34715
97458	application/zip	http://www.gutenberg.org/files/34715/34715-8.zip	2010-12-22 10:22:10	ebooks/34715
591168	application/epub+zip	http://www.gutenberg.org/ebooks/34716.epub.images	2020-06-17 01:46:31.406152	ebooks/34716
212202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34716/34716.txt	2010-12-22 07:25:24	ebooks/34716
536659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34716/34716-h.zip	2010-12-22 07:27:28	ebooks/34716
79990	application/zip	http://www.gutenberg.org/files/34716/34716.zip	2010-12-22 07:27:28	ebooks/34716
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/34716.rdf	2020-06-17 01:46:34.601074	ebooks/34716
140429	application/epub+zip	http://www.gutenberg.org/ebooks/34716.epub.noimages	2020-06-17 01:46:31.930109	ebooks/34716
1276570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34716.kindle.images	2020-06-17 01:46:33.195099	ebooks/34716
569163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34716.kindle.noimages	2020-06-17 01:46:34.031086	ebooks/34716
4520	image/jpeg	http://www.gutenberg.org/cache/epub/34716/pg34716.cover.small.jpg	2020-06-17 01:46:34.191082	ebooks/34716
16660	image/jpeg	http://www.gutenberg.org/cache/epub/34716/pg34716.cover.medium.jpg	2020-06-17 01:46:34.348081	ebooks/34716
80215	text/plain; charset=utf-8	http://www.gutenberg.org/files/34716/34716-0.zip	2010-12-22 07:27:28	ebooks/34716
252708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34716/34716-h/34716-h.htm	2010-12-22 07:20:38	ebooks/34716
212323	text/plain; charset=utf-8	http://www.gutenberg.org/files/34716/34716-0.txt	2010-12-22 07:20:34	ebooks/34716
139042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34717/34717-8.zip	2010-12-21 10:35:54	ebooks/34717
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/34717.rdf	2020-06-17 01:46:37.145247	ebooks/34717
206316	application/epub+zip	http://www.gutenberg.org/ebooks/34717.epub.noimages	2020-06-17 01:46:35.323087	ebooks/34717
741556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34717.kindle.noimages	2020-06-17 01:46:37.048269	ebooks/34717
763080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34717.kindle.images	2020-06-17 01:46:36.175261	ebooks/34717
219400	application/epub+zip	http://www.gutenberg.org/ebooks/34717.epub.images	2020-06-17 01:46:35.0381	ebooks/34717
204704	application/zip	http://www.gutenberg.org/files/34717/34717-h.zip	2010-12-21 10:35:54	ebooks/34717
402294	text/html; charset=utf-8	http://www.gutenberg.org/files/34717/34717-h/34717-h.htm	2010-12-21 10:35:32	ebooks/34717
140099	text/plain; charset=utf-8	http://www.gutenberg.org/files/34717/34717-0.zip	2010-12-21 10:35:54	ebooks/34717
17250	image/jpeg	http://www.gutenberg.org/cache/epub/34717/pg34717.cover.medium.jpg	2020-06-17 01:46:37.082287	ebooks/34717
361679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34717/34717-8.txt	2010-12-21 08:19:26	ebooks/34717
369174	text/plain; charset=utf-8	http://www.gutenberg.org/files/34717/34717-0.txt	2010-12-21 08:18:40	ebooks/34717
14630649	application/zip	http://www.gutenberg.org/files/34717/34717-page-images.zip	2012-03-04 23:53:00	ebooks/34717
2997	image/jpeg	http://www.gutenberg.org/cache/epub/34717/pg34717.cover.small.jpg	2020-06-17 01:46:37.067276	ebooks/34717
72204	application/zip	http://www.gutenberg.org/files/34718/34718-h.zip	2010-12-21 15:36:18	ebooks/34718
565176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34718.kindle.images	2020-06-17 01:46:40.262217	ebooks/34718
158595	text/plain	http://www.gutenberg.org/ebooks/34718.txt.utf-8	2020-06-17 01:46:37.252262	ebooks/34718
151744	application/epub+zip	http://www.gutenberg.org/ebooks/34718.epub.images	2020-06-17 01:46:37.953248	ebooks/34718
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/34718.rdf	2020-06-17 01:46:41.494189	ebooks/34718
5307	image/jpeg	http://www.gutenberg.org/cache/epub/34718/pg34718.cover.small.jpg	2020-06-17 01:46:41.072231	ebooks/34718
147299	application/epub+zip	http://www.gutenberg.org/ebooks/34718.epub.noimages	2020-06-17 01:46:39.32726	ebooks/34718
478767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34718.kindle.noimages	2020-06-17 01:46:40.910194	ebooks/34718
66085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34718/34718-8.zip	2010-12-21 15:36:18	ebooks/34718
210049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34718/34718-h/34718-h.htm	2010-12-21 15:36:18	ebooks/34718
156426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34718/34718-8.txt	2010-12-21 15:36:14	ebooks/34718
24805	image/jpeg	http://www.gutenberg.org/cache/epub/34718/pg34718.cover.medium.jpg	2020-06-17 01:46:41.237192	ebooks/34718
575981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34719.kindle.noimages	2020-06-17 01:46:44.659148	ebooks/34719
145609	application/epub+zip	http://www.gutenberg.org/ebooks/34719.epub.noimages	2020-06-17 01:46:42.780188	ebooks/34719
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/34719.rdf	2020-06-17 01:46:45.19614	ebooks/34719
218622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34719/34719-8.txt	2010-12-21 15:37:04	ebooks/34719
240713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34719/34719-h/34719-h.htm	2010-12-21 15:37:08	ebooks/34719
221646	text/plain	http://www.gutenberg.org/ebooks/34719.txt.utf-8	2020-06-17 01:46:41.598193	ebooks/34719
86623	application/zip	http://www.gutenberg.org/files/34719/34719-8.zip	2010-12-21 15:37:08	ebooks/34719
243383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34719/34719-h.zip	2010-12-21 15:37:08	ebooks/34719
298098	application/epub+zip	http://www.gutenberg.org/ebooks/34719.epub.images	2020-06-17 01:46:42.27222	ebooks/34719
17176	image/jpeg	http://www.gutenberg.org/cache/epub/34719/pg34719.cover.medium.jpg	2020-06-17 01:46:44.958145	ebooks/34719
823458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34719.kindle.images	2020-06-17 01:46:43.839159	ebooks/34719
4761	image/jpeg	http://www.gutenberg.org/cache/epub/34719/pg34719.cover.small.jpg	2020-06-17 01:46:44.809152	ebooks/34719
799493	text/html; charset=utf-8	http://www.gutenberg.org/files/3472/3472-h/3472-h.htm	2016-11-20 07:35:48	ebooks/3472
292267	application/epub+zip	http://www.gutenberg.org/ebooks/3472.epub.noimages	2020-06-02 00:55:17.202798	ebooks/3472
1171927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3472.kindle.noimages	2020-06-02 00:55:19.759758	ebooks/3472
3234	image/jpeg	http://www.gutenberg.org/cache/epub/3472/pg3472.cover.small.jpg	2020-06-02 00:55:19.794759	ebooks/3472
667353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3472/3472.txt	2015-05-26 07:35:38	ebooks/3472
258706	application/zip	http://www.gutenberg.org/files/3472/3472.zip	2015-05-26 07:35:52	ebooks/3472
1171931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3472.kindle.images	2020-06-02 00:55:18.478784	ebooks/3472
292267	application/epub+zip	http://www.gutenberg.org/ebooks/3472.epub.images	2020-06-02 00:55:16.956801	ebooks/3472
678346	text/plain; charset=utf-8	http://www.gutenberg.org/files/3472/3472-0.txt	2016-11-20 07:32:48	ebooks/3472
272648	text/html; charset=utf-8	http://www.gutenberg.org/files/3472/3472-h.zip	2016-11-20 07:36:26	ebooks/3472
12021	image/jpeg	http://www.gutenberg.org/cache/epub/3472/pg3472.cover.medium.jpg	2020-06-02 00:55:19.826753	ebooks/3472
14127	application/rdf+xml	http://www.gutenberg.org/ebooks/3472.rdf	2020-06-11 01:02:55.120234	ebooks/3472
260050	application/zip	http://www.gutenberg.org/files/3472/3472-0.zip	2016-11-20 07:36:26	ebooks/3472
195362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34720/34720-h/34720-h.htm	2010-12-22 10:39:48	ebooks/34720
476711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34720.kindle.noimages	2020-06-17 01:46:47.82411	ebooks/34720
6545	image/jpeg	http://www.gutenberg.org/cache/epub/34720/pg34720.cover.small.jpg	2020-06-17 01:46:47.848136	ebooks/34720
5323922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34720.kindle.images	2020-06-17 01:46:47.299132	ebooks/34720
2862411	application/epub+zip	http://www.gutenberg.org/ebooks/34720.epub.images	2020-06-17 01:46:45.900146	ebooks/34720
66695	application/zip	http://www.gutenberg.org/files/34720/34720.zip	2010-12-22 10:39:50	ebooks/34720
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/34720.rdf	2020-06-17 01:46:47.937106	ebooks/34720
177808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34720/34720.txt	2010-12-22 10:39:48	ebooks/34720
177780	text/plain	http://www.gutenberg.org/ebooks/34720.txt.utf-8	2020-06-17 01:46:45.297154	ebooks/34720
1906138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34720/34720-h.zip	2010-12-22 10:39:50	ebooks/34720
135487	application/epub+zip	http://www.gutenberg.org/ebooks/34720.epub.noimages	2020-06-17 01:46:46.151168	ebooks/34720
44623	image/jpeg	http://www.gutenberg.org/cache/epub/34720/pg34720.cover.medium.jpg	2020-06-17 01:46:47.87212	ebooks/34720
1965118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34721.kindle.images	2020-06-17 01:46:49.705105	ebooks/34721
265409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34721/34721-8.txt	2010-12-22 10:45:52	ebooks/34721
296675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34721/34721-h/34721-h.htm	2010-12-22 10:45:52	ebooks/34721
3618	image/jpeg	http://www.gutenberg.org/cache/epub/34721/pg34721.cover.small.jpg	2020-06-17 01:46:50.467371	ebooks/34721
1053266	application/epub+zip	http://www.gutenberg.org/ebooks/34721.epub.images	2020-06-17 01:46:48.475103	ebooks/34721
265396	text/plain	http://www.gutenberg.org/ebooks/34721.txt.utf-8	2020-06-17 01:46:48.039133	ebooks/34721
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/34721.rdf	2020-06-17 01:46:50.555376	ebooks/34721
106216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34721/34721.zip	2010-12-22 10:45:52	ebooks/34721
185874	application/epub+zip	http://www.gutenberg.org/ebooks/34721.epub.noimages	2020-06-17 01:46:48.76811	ebooks/34721
645570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34721.kindle.noimages	2020-06-17 01:46:50.442382	ebooks/34721
615688	application/zip	http://www.gutenberg.org/files/34721/34721-h.zip	2010-12-22 10:45:54	ebooks/34721
31317	image/jpeg	http://www.gutenberg.org/cache/epub/34721/pg34721.cover.medium.jpg	2020-06-17 01:46:50.489381	ebooks/34721
265409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34721/34721.txt	2010-12-22 10:45:52	ebooks/34721
106266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34721/34721-8.zip	2010-12-22 10:45:52	ebooks/34721
320841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34722.kindle.images	2020-06-17 01:46:52.082357	ebooks/34722
12358	image/jpeg	http://www.gutenberg.org/cache/epub/34722/pg34722.cover.medium.jpg	2020-06-17 01:46:52.873348	ebooks/34722
87237	application/epub+zip	http://www.gutenberg.org/ebooks/34722.epub.images	2020-06-17 01:46:51.255376	ebooks/34722
320835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34722.kindle.noimages	2020-06-17 01:46:52.593348	ebooks/34722
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/34722.rdf	2020-06-17 01:46:53.091339	ebooks/34722
36445	application/zip	http://www.gutenberg.org/files/34722/34722-8.zip	2010-12-22 10:50:22	ebooks/34722
114717	text/html	http://www.gutenberg.org/ebooks/34722.html.noimages	2020-06-17 01:46:50.923381	ebooks/34722
87239	application/epub+zip	http://www.gutenberg.org/ebooks/34722.epub.noimages	2020-06-17 01:46:51.571365	ebooks/34722
105184	text/plain	http://www.gutenberg.org/ebooks/34722.txt.utf-8	2020-06-17 01:46:50.657383	ebooks/34722
101164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34722/34722-8.txt	2010-12-22 10:50:18	ebooks/34722
3369	image/jpeg	http://www.gutenberg.org/cache/epub/34722/pg34722.cover.small.jpg	2020-06-17 01:46:52.733355	ebooks/34722
114717	text/html	http://www.gutenberg.org/ebooks/34722.html.images	2020-06-17 01:46:50.811365	ebooks/34722
16110	image/jpeg	http://www.gutenberg.org/cache/epub/34723/pg34723.cover.medium.jpg	2020-06-17 01:47:00.414243	ebooks/34723
400255	application/epub+zip	http://www.gutenberg.org/ebooks/34723.epub.noimages	2020-06-17 01:46:55.597314	ebooks/34723
1184765	text/html	http://www.gutenberg.org/ebooks/34723.html.noimages	2020-06-17 01:46:54.02837	ebooks/34723
1079279	text/plain; charset=utf-8	http://www.gutenberg.org/files/34723/34723-0.txt	2010-12-22 04:00:38	ebooks/34723
400254	application/epub+zip	http://www.gutenberg.org/ebooks/34723.epub.images	2020-06-17 01:46:54.912346	ebooks/34723
1695879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34723.kindle.noimages	2020-06-17 01:47:00.125246	ebooks/34723
4336	image/jpeg	http://www.gutenberg.org/cache/epub/34723/pg34723.cover.small.jpg	2020-06-17 01:47:00.272255	ebooks/34723
1695882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34723.kindle.images	2020-06-17 01:46:57.858275	ebooks/34723
303016	application/zip	http://www.gutenberg.org/files/34723/34723-0.zip	2010-12-22 04:00:40	ebooks/34723
1184765	text/html	http://www.gutenberg.org/ebooks/34723.html.images	2020-06-17 01:46:53.615356	ebooks/34723
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/34723.rdf	2020-06-17 01:47:00.631245	ebooks/34723
354003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34724/34724-8.txt	2010-12-22 04:07:30	ebooks/34724
214447	application/epub+zip	http://www.gutenberg.org/ebooks/34724.epub.noimages	2020-06-17 01:47:02.664231	ebooks/34724
353994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34724/34724.txt	2010-12-22 04:07:30	ebooks/34724
1350289	application/epub+zip	http://www.gutenberg.org/ebooks/34724.epub.images	2020-06-17 01:47:01.93423	ebooks/34724
418302	text/html; charset=utf-8	http://www.gutenberg.org/files/34724/34724-h/34724-h.htm	2010-12-22 04:07:32	ebooks/34724
2514645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34724.kindle.images	2020-06-17 01:47:04.2162	ebooks/34724
9815	image/jpeg	http://www.gutenberg.org/cache/epub/34724/pg34724.cover.medium.jpg	2020-06-17 01:47:05.803204	ebooks/34724
2978	image/jpeg	http://www.gutenberg.org/cache/epub/34724/pg34724.cover.small.jpg	2020-06-17 01:47:05.650183	ebooks/34724
353974	text/plain	http://www.gutenberg.org/ebooks/34724.txt.utf-8	2020-06-17 01:47:00.734274	ebooks/34724
132830	application/zip	http://www.gutenberg.org/files/34724/34724.zip	2010-12-22 04:07:34	ebooks/34724
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/34724.rdf	2020-06-17 01:47:06.055172	ebooks/34724
132859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34724/34724-8.zip	2010-12-22 04:07:34	ebooks/34724
804235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34724.kindle.noimages	2020-06-17 01:47:05.491181	ebooks/34724
1692053	application/zip	http://www.gutenberg.org/files/34724/34724-h.zip	2010-12-22 04:07:34	ebooks/34724
4300	image/jpeg	http://www.gutenberg.org/cache/epub/34725/pg34725.cover.small.jpg	2020-06-17 01:47:11.383114	ebooks/34725
1030474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34725.kindle.images	2020-06-17 01:47:09.815132	ebooks/34725
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/34725.rdf	2020-06-17 01:47:11.853096	ebooks/34725
259711	application/epub+zip	http://www.gutenberg.org/ebooks/34725.epub.noimages	2020-06-17 01:47:08.424147	ebooks/34725
560410	text/html; charset=us-ascii	http://www.gutenberg.org/files/34725/34725-h/34725-h.htm	2010-12-22 07:16:48	ebooks/34725
181803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34725/34725-8.zip	2015-02-11 08:56:10	ebooks/34725
198858	application/zip	http://www.gutenberg.org/files/34725/34725-h.zip	2015-02-11 08:56:10	ebooks/34725
482053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34725/34725-8.txt	2015-02-11 08:54:50	ebooks/34725
1030467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34725.kindle.noimages	2020-06-17 01:47:11.203105	ebooks/34725
181716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34725/34725.zip	2015-02-11 08:56:10	ebooks/34725
482050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34725/34725.txt	2015-02-11 08:55:08	ebooks/34725
16066	image/jpeg	http://www.gutenberg.org/cache/epub/34725/pg34725.cover.medium.jpg	2020-06-17 01:47:11.559098	ebooks/34725
259710	application/epub+zip	http://www.gutenberg.org/ebooks/34725.epub.images	2020-06-17 01:47:07.461169	ebooks/34725
482210	text/plain	http://www.gutenberg.org/ebooks/34725.txt.utf-8	2020-06-17 01:47:06.161196	ebooks/34725
85279	application/epub+zip	http://www.gutenberg.org/ebooks/34726.epub.noimages	2020-06-17 01:47:15.045262	ebooks/34726
2258871	application/epub+zip	http://www.gutenberg.org/ebooks/34726.epub.images	2020-06-17 01:47:14.494096	ebooks/34726
6096	image/jpeg	http://www.gutenberg.org/cache/epub/34726/pg34726.cover.small.jpg	2020-06-17 01:47:19.480205	ebooks/34726
53685	text/plain; charset=utf-8	http://www.gutenberg.org/files/34726/34726-0.txt	2010-12-22 07:43:08	ebooks/34726
2544387	text/html; charset=utf-8	http://www.gutenberg.org/files/34726/34726-h.zip	2010-12-29 06:23:18	ebooks/34726
314751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34726.kindle.noimages	2020-06-17 01:47:19.336228	ebooks/34726
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/34726.rdf	2020-06-17 01:47:19.849195	ebooks/34726
77632	text/html; charset=utf-8	http://www.gutenberg.org/files/34726/34726-h/34726-h.htm	2010-12-29 06:22:54	ebooks/34726
28034	image/jpeg	http://www.gutenberg.org/cache/epub/34726/pg34726.cover.medium.jpg	2020-06-17 01:47:19.624198	ebooks/34726
5617844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34726.kindle.images	2020-06-17 01:47:18.837227	ebooks/34726
21176	application/zip	http://www.gutenberg.org/files/34726/34726-0.zip	2010-12-29 06:23:16	ebooks/34726
369754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34727.kindle.images	2020-06-17 01:47:21.366177	ebooks/34727
20884	image/jpeg	http://www.gutenberg.org/cache/epub/34727/pg34727.cover.medium.jpg	2020-06-17 01:47:22.173166	ebooks/34727
4689	image/jpeg	http://www.gutenberg.org/cache/epub/34727/pg34727.cover.small.jpg	2020-06-17 01:47:22.028221	ebooks/34727
93675	application/epub+zip	http://www.gutenberg.org/ebooks/34727.epub.noimages	2020-06-17 01:47:20.851191	ebooks/34727
92176	text/plain	http://www.gutenberg.org/ebooks/34727.txt.utf-8	2020-06-17 01:47:19.949203	ebooks/34727
92207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34727/34727-8.txt	2010-12-22 07:52:12	ebooks/34727
35323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34727/34727-8.zip	2010-12-22 07:52:12	ebooks/34727
92198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34727/34727.txt	2010-12-22 07:52:12	ebooks/34727
369749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34727.kindle.noimages	2020-06-17 01:47:21.882169	ebooks/34727
36923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34727/34727-h.zip	2010-12-22 07:52:12	ebooks/34727
93676	application/epub+zip	http://www.gutenberg.org/ebooks/34727.epub.images	2020-06-17 01:47:20.424193	ebooks/34727
97131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34727/34727-h/34727-h.htm	2010-12-22 07:52:12	ebooks/34727
35304	application/zip	http://www.gutenberg.org/files/34727/34727.zip	2010-12-22 07:52:12	ebooks/34727
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/34727.rdf	2020-06-17 01:47:22.401161	ebooks/34727
193641	application/epub+zip	http://www.gutenberg.org/ebooks/34728.epub.images	2020-06-17 01:47:23.657157	ebooks/34728
285355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34728/34728.txt	2010-12-22 12:26:39	ebooks/34728
321389	text/html	http://www.gutenberg.org/files/34728/34728-h/34728-h.htm	2010-12-22 12:32:51	ebooks/34728
188404	application/epub+zip	http://www.gutenberg.org/ebooks/34728.epub.noimages	2020-06-17 01:47:24.554157	ebooks/34728
14705	image/jpeg	http://www.gutenberg.org/cache/epub/34728/pg34728.cover.medium.jpg	2020-06-17 01:47:26.739105	ebooks/34728
106570	application/zip	http://www.gutenberg.org/files/34728/34728.zip	2010-12-22 12:26:39	ebooks/34728
129566	application/zip	http://www.gutenberg.org/files/34728/34728-h.zip	2010-12-22 12:35:39	ebooks/34728
4140	image/jpeg	http://www.gutenberg.org/cache/epub/34728/pg34728.cover.small.jpg	2020-06-17 01:47:26.589129	ebooks/34728
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/34728.rdf	2020-06-17 01:47:26.976105	ebooks/34728
285356	text/plain	http://www.gutenberg.org/ebooks/34728.txt.utf-8	2020-06-17 01:47:22.507161	ebooks/34728
689252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34728.kindle.noimages	2020-06-17 01:47:26.43711	ebooks/34728
697601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34728.kindle.images	2020-06-17 01:47:25.491144	ebooks/34728
2453761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34729.kindle.images	2020-06-17 01:47:28.369084	ebooks/34729
26575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34729/34729.zip	2010-12-22 11:04:08	ebooks/34729
841368	application/zip	http://www.gutenberg.org/files/34729/34729-h.zip	2010-12-22 11:04:08	ebooks/34729
3806	image/jpeg	http://www.gutenberg.org/cache/epub/34729/pg34729.cover.small.jpg	2020-06-17 01:47:28.674082	ebooks/34729
24056	image/jpeg	http://www.gutenberg.org/cache/epub/34729/pg34729.cover.medium.jpg	2020-06-17 01:47:28.690086	ebooks/34729
95955	application/epub+zip	http://www.gutenberg.org/ebooks/34729.epub.noimages	2020-06-17 01:47:27.653103	ebooks/34729
73722	text/plain	http://www.gutenberg.org/ebooks/34729.txt.utf-8	2020-06-17 01:47:27.075126	ebooks/34729
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/34729.rdf	2020-06-17 01:47:28.741083	ebooks/34729
1508683	application/epub+zip	http://www.gutenberg.org/ebooks/34729.epub.images	2020-06-17 01:47:27.4901	ebooks/34729
85136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34729/34729-h/34729-h.htm	2010-12-22 11:04:06	ebooks/34729
73750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34729/34729.txt	2010-12-22 11:04:04	ebooks/34729
261365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34729.kindle.noimages	2020-06-17 01:47:28.657088	ebooks/34729
3148	image/jpeg	http://www.gutenberg.org/cache/epub/3473/pg3473.cover.small.jpg	2020-06-02 00:55:22.678719	ebooks/3473
11568	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/000.jpg	2010-12-26 04:09:38	ebooks/34733
737781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3473.kindle.noimages	2020-06-02 00:55:22.644712	ebooks/3473
138981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3473/3473.zip	2009-01-13 04:36:24	ebooks/3473
395868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3473/3473-h/3473-h.htm	2013-02-06 05:57:40	ebooks/3473
737789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3473.kindle.images	2020-06-02 00:55:21.657724	ebooks/3473
183453	application/epub+zip	http://www.gutenberg.org/ebooks/3473.epub.images	2020-06-02 00:55:20.401789	ebooks/3473
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/3473.rdf	2020-06-11 01:02:55.146239	ebooks/3473
359757	text/plain	http://www.gutenberg.org/ebooks/3473.txt.utf-8	2020-06-02 00:55:19.958753	ebooks/3473
139003	application/zip	http://www.gutenberg.org/files/3473/3473-8.zip	2009-01-13 04:36:24	ebooks/3473
359776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3473/3473.txt	2009-01-13 04:35:26	ebooks/3473
14299	image/jpeg	http://www.gutenberg.org/cache/epub/3473/pg3473.cover.medium.jpg	2020-06-02 00:55:22.710726	ebooks/3473
359785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3473/3473-8.txt	2009-01-13 04:35:42	ebooks/3473
141545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3473/3473-h.zip	2013-02-06 05:57:40	ebooks/3473
183453	application/epub+zip	http://www.gutenberg.org/ebooks/3473.epub.noimages	2020-06-02 00:55:20.664743	ebooks/3473
136028	text/plain; charset=utf-8	http://www.gutenberg.org/files/34730/34730-0.zip	2010-12-22 15:35:48	ebooks/34730
135819	application/zip	http://www.gutenberg.org/files/34730/34730.zip	2010-12-22 15:35:48	ebooks/34730
135884	application/zip	http://www.gutenberg.org/files/34730/34730-8.zip	2010-12-22 15:35:48	ebooks/34730
394104	text/html; charset=utf-8	http://www.gutenberg.org/files/34730/34730-h/34730-h.htm	2010-12-22 15:34:40	ebooks/34730
3583	image/jpeg	http://www.gutenberg.org/cache/epub/34730/pg34730.cover.small.jpg	2020-06-17 01:47:32.070342	ebooks/34730
359974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34730/34730.txt	2010-12-22 15:35:06	ebooks/34730
191608	application/epub+zip	http://www.gutenberg.org/ebooks/34730.epub.images	2020-06-17 01:47:29.303113	ebooks/34730
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/34730.rdf	2020-06-17 01:47:32.481331	ebooks/34730
191607	application/epub+zip	http://www.gutenberg.org/ebooks/34730.epub.noimages	2020-06-17 01:47:29.757366	ebooks/34730
359932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34730/34730-8.txt	2010-12-22 15:35:06	ebooks/34730
12673	image/jpeg	http://www.gutenberg.org/cache/epub/34730/pg34730.cover.medium.jpg	2020-06-17 01:47:32.22634	ebooks/34730
767752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34730.kindle.images	2020-06-17 01:47:30.834369	ebooks/34730
143475	text/html; charset=utf-8	http://www.gutenberg.org/files/34730/34730-h.zip	2010-12-22 15:35:48	ebooks/34730
360008	text/plain; charset=utf-8	http://www.gutenberg.org/files/34730/34730-0.txt	2010-12-22 15:34:36	ebooks/34730
767743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34730.kindle.noimages	2020-06-17 01:47:31.913337	ebooks/34730
15680	image/jpeg	http://www.gutenberg.org/cache/epub/34731/pg34731.cover.medium.jpg	2020-06-17 01:47:35.087304	ebooks/34731
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/34731.rdf	2020-06-17 01:47:35.311294	ebooks/34731
157415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34731/34731-8.txt	2010-12-22 16:48:46	ebooks/34731
421627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34731.kindle.noimages	2020-06-17 01:47:34.805303	ebooks/34731
159675	text/plain; charset=utf-8	http://www.gutenberg.org/files/34731/34731-0.txt	2010-12-22 16:48:18	ebooks/34731
157429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34731/34731.txt	2010-12-22 16:48:46	ebooks/34731
55093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34731/34731-8.zip	2010-12-22 16:48:58	ebooks/34731
175484	text/html	http://www.gutenberg.org/ebooks/34731.html.noimages	2020-06-17 01:47:32.883354	ebooks/34731
55631	text/plain; charset=utf-8	http://www.gutenberg.org/files/34731/34731-0.zip	2010-12-22 16:48:58	ebooks/34731
107395	application/epub+zip	http://www.gutenberg.org/ebooks/34731.epub.noimages	2020-06-17 01:47:33.551365	ebooks/34731
107395	application/epub+zip	http://www.gutenberg.org/ebooks/34731.epub.images	2020-06-17 01:47:33.227322	ebooks/34731
175484	text/html	http://www.gutenberg.org/ebooks/34731.html.images	2020-06-17 01:47:32.765328	ebooks/34731
54157	application/zip	http://www.gutenberg.org/files/34731/34731.zip	2010-12-22 16:48:58	ebooks/34731
421635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34731.kindle.images	2020-06-17 01:47:34.178316	ebooks/34731
4673	image/jpeg	http://www.gutenberg.org/cache/epub/34731/pg34731.cover.small.jpg	2020-06-17 01:47:34.9473	ebooks/34731
222965	application/epub+zip	http://www.gutenberg.org/ebooks/34732.epub.noimages	2020-06-17 01:47:36.550299	ebooks/34732
15280	image/jpeg	http://www.gutenberg.org/cache/epub/34732/pg34732.cover.medium.jpg	2020-06-17 01:47:39.185255	ebooks/34732
421424	text/plain	http://www.gutenberg.org/ebooks/34732.txt.utf-8	2020-06-17 01:47:35.415314	ebooks/34732
222965	application/epub+zip	http://www.gutenberg.org/ebooks/34732.epub.images	2020-06-17 01:47:36.079284	ebooks/34732
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/34732.rdf	2020-06-17 01:47:39.430247	ebooks/34732
3978	image/jpeg	http://www.gutenberg.org/cache/epub/34732/pg34732.cover.small.jpg	2020-06-17 01:47:39.035283	ebooks/34732
170329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34732/34732-h.zip	2010-12-22 17:12:12	ebooks/34732
162344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34732/34732-8.zip	2010-12-22 17:12:12	ebooks/34732
909501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34732.kindle.noimages	2020-06-17 01:47:38.883249	ebooks/34732
476333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34732/34732-h/34732-h.htm	2010-12-22 17:12:10	ebooks/34732
162319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34732/34732.zip	2010-12-22 17:12:12	ebooks/34732
421453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34732/34732-8.txt	2010-12-22 17:12:10	ebooks/34732
909509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34732.kindle.images	2020-06-17 01:47:37.714263	ebooks/34732
421445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34732/34732.txt	2010-12-22 17:12:10	ebooks/34732
845716	text/html; charset=utf-8	http://www.gutenberg.org/files/34733/34733-h/34733-h.htm	2020-02-06 06:15:38	ebooks/34733
60535	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/013.jpg	2010-12-27 06:04:16	ebooks/34733
37770	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/069.jpg	2010-12-26 14:24:32	ebooks/34733
18486	image/jpeg	http://www.gutenberg.org/cache/epub/34733/pg34733.cover.medium.jpg	2020-06-17 01:47:45.137187	ebooks/34733
60322	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/066.jpg	2010-12-27 06:05:32	ebooks/34733
59924	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/086.jpg	2010-12-27 06:09:12	ebooks/34733
60164	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/083.jpg	2010-12-27 06:07:44	ebooks/34733
210923	application/epub+zip	http://www.gutenberg.org/ebooks/34733.epub.noimages	2020-06-17 01:47:41.72822	ebooks/34733
210923	application/epub+zip	http://www.gutenberg.org/ebooks/34733.epub.images	2020-06-17 01:47:40.876241	ebooks/34733
60839	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/007.jpg	2010-12-26 04:20:48	ebooks/34733
21386	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/106.jpg	2010-12-26 14:58:36	ebooks/34733
27497	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/008b.jpg	2010-12-26 04:23:00	ebooks/34733
61280	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/019.jpg	2010-12-27 06:02:22	ebooks/34733
60369	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/067.jpg	2010-12-27 06:06:10	ebooks/34733
52588	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/075.jpg	2010-12-26 14:32:40	ebooks/34733
44611	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/077.jpg	2010-12-26 14:38:02	ebooks/34733
22236	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/099.jpg	2010-12-26 14:48:32	ebooks/34733
31401	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/091.jpg	2010-12-26 14:42:50	ebooks/34733
21931	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/065.jpg	2010-12-26 14:04:22	ebooks/34733
384208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34733.kindle.noimages	2010-12-23 22:39:08.130356	ebooks/34733
35553	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/094.jpg	2010-12-26 15:04:48	ebooks/34733
35352	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/cover.jpg	2010-12-07 15:31:20	ebooks/34733
346745	text/plain	http://www.gutenberg.org/ebooks/34733.txt.utf-8	2020-06-17 01:47:39.534249	ebooks/34733
44230	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/043.jpg	2010-12-26 13:42:12	ebooks/34733
253764	text/html	http://www.gutenberg.org/files/34733/34773-h/34773-h.htm	2020-03-25 09:37:02	ebooks/34733
38261	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/055.jpg	2010-12-26 13:49:04	ebooks/34733
40217	application/rdf+xml	http://www.gutenberg.org/ebooks/34733.rdf	2020-06-17 01:47:45.553165	ebooks/34733
116302	application/zip	http://www.gutenberg.org/files/34733/34733-8.zip	2010-12-22 17:13:34	ebooks/34733
9413	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/101.jpg	2010-12-26 14:53:50	ebooks/34733
39179	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/040.jpg	2010-12-26 13:37:20	ebooks/34733
60622	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/073.jpg	2010-12-27 06:06:42	ebooks/34733
42115	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/063.jpg	2010-12-26 14:01:54	ebooks/34733
46334	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/037.jpg	2010-12-26 13:32:02	ebooks/34733
53333	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/042.jpg	2010-12-26 13:39:52	ebooks/34733
4851	image/jpeg	http://www.gutenberg.org/cache/epub/34733/pg34733.cover.small.jpg	2020-06-17 01:47:44.921178	ebooks/34733
54775	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/105.jpg	2010-12-26 15:04:20	ebooks/34733
34743	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/033.jpg	2010-12-26 13:26:54	ebooks/34733
40304	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/038.jpg	2010-12-26 13:34:16	ebooks/34733
59140	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/049.jpg	2010-12-26 13:44:44	ebooks/34733
144278	text/html; charset=utf-8	http://www.gutenberg.org/files/34733/34733-h.zip	2020-02-06 06:17:02	ebooks/34733
40742	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/010.jpg	2010-12-26 04:24:20	ebooks/34733
36755	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/104.jpg	2010-12-26 14:55:34	ebooks/34733
49528	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/109.jpg	2010-12-26 15:01:30	ebooks/34733
21720	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/008a.jpg	2010-12-26 04:20:04	ebooks/34733
50409	image/jpeg	http://www.gutenberg.org/files/34733/34773-h/images/017.jpg	2010-12-26 15:10:22	ebooks/34733
346774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34733/34733-8.txt	2010-12-22 17:13:22	ebooks/34733
402595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34734.kindle.images	2020-06-17 01:47:47.760135	ebooks/34734
96769	application/epub+zip	http://www.gutenberg.org/ebooks/34734.epub.images	2020-06-17 01:47:46.327208	ebooks/34734
96767	application/epub+zip	http://www.gutenberg.org/ebooks/34734.epub.noimages	2020-06-17 01:47:46.857158	ebooks/34734
11701	image/jpeg	http://www.gutenberg.org/cache/epub/34734/pg34734.cover.medium.jpg	2020-06-17 01:47:49.001122	ebooks/34734
3231	image/jpeg	http://www.gutenberg.org/cache/epub/34734/pg34734.cover.small.jpg	2020-06-17 01:47:48.83512	ebooks/34734
106328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34734/34734-8.txt	2010-12-23 04:39:58	ebooks/34734
193815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34734/34734-h/34734-h.htm	2010-12-23 04:40:00	ebooks/34734
40331	application/zip	http://www.gutenberg.org/files/34734/34734-8.zip	2010-12-23 04:40:02	ebooks/34734
47558	application/zip	http://www.gutenberg.org/files/34734/34734-h.zip	2010-12-23 04:40:02	ebooks/34734
402585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34734.kindle.noimages	2020-06-17 01:47:48.66214	ebooks/34734
107246	text/plain	http://www.gutenberg.org/ebooks/34734.txt.utf-8	2020-06-17 01:47:45.652171	ebooks/34734
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/34734.rdf	2020-06-17 01:47:49.274115	ebooks/34734
123126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34735/34735-8.txt	2010-12-23 04:40:42	ebooks/34735
123734	text/plain	http://www.gutenberg.org/ebooks/34735.txt.utf-8	2020-06-17 01:47:49.374122	ebooks/34735
431679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34735.kindle.noimages	2020-06-17 01:47:51.979086	ebooks/34735
4547	image/jpeg	http://www.gutenberg.org/cache/epub/34735/pg34735.cover.small.jpg	2020-06-17 01:47:52.130086	ebooks/34735
107427	application/epub+zip	http://www.gutenberg.org/ebooks/34735.epub.images	2020-06-17 01:47:49.992119	ebooks/34735
431687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34735.kindle.images	2020-06-17 01:47:51.252095	ebooks/34735
46453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34735/34735-8.zip	2010-12-23 04:40:44	ebooks/34735
107427	application/epub+zip	http://www.gutenberg.org/ebooks/34735.epub.noimages	2020-06-17 01:47:50.514112	ebooks/34735
155182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34735/34735-h/34735-h.htm	2010-12-23 04:40:44	ebooks/34735
50847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34735/34735-h.zip	2010-12-23 04:40:44	ebooks/34735
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/34735.rdf	2020-06-17 01:47:52.517079	ebooks/34735
18295	image/jpeg	http://www.gutenberg.org/cache/epub/34735/pg34735.cover.medium.jpg	2020-06-17 01:47:52.279083	ebooks/34735
622658	application/zip	http://www.gutenberg.org/files/34736/34736-0.zip	2020-06-16 16:05:46	ebooks/34736
857163	application/epub+zip	http://www.gutenberg.org/ebooks/34736.epub.noimages	2020-06-17 01:47:55.619253	ebooks/34736
1732916	text/plain; charset=utf-8	http://www.gutenberg.org/files/34736/34736-0.txt	2020-06-16 16:05:46	ebooks/34736
21902	application/rdf+xml	http://www.gutenberg.org/ebooks/34736.rdf	2020-06-17 01:48:07.766086	ebooks/34736
1720773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34736/34736-8.txt	2010-12-23 08:07:47	ebooks/34736
857164	application/epub+zip	http://www.gutenberg.org/ebooks/34736.epub.images	2020-06-17 01:47:54.316274	ebooks/34736
655441	application/zip	http://www.gutenberg.org/files/34736/34736-tei.zip	2010-12-23 08:07:48	ebooks/34736
2468984	text/html; charset=utf-8	http://www.gutenberg.org/files/34736/34736-h/34736-h.html	2010-12-23 08:05:52	ebooks/34736
4335	image/jpeg	http://www.gutenberg.org/cache/epub/34736/pg34736.cover.small.jpg	2020-06-17 01:48:06.812097	ebooks/34736
5128107	application/pdf	http://www.gutenberg.org/files/34736/34736-pdf.pdf	2010-12-23 08:07:45	ebooks/34736
621178	application/zip	http://www.gutenberg.org/files/34736/34736-8.zip	2010-12-23 08:07:47	ebooks/34736
696988	application/zip	http://www.gutenberg.org/files/34736/34736-h.zip	2010-12-23 08:05:54	ebooks/34736
621135	application/zip	http://www.gutenberg.org/files/34736/34736.zip	2010-12-23 08:07:48	ebooks/34736
1720782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34736/34736.txt	2010-12-23 08:07:47	ebooks/34736
1919433	application/prs.tei	http://www.gutenberg.org/files/34736/34736-tei/34736-tei.tei	2010-12-23 08:07:47	ebooks/34736
18668	image/jpeg	http://www.gutenberg.org/cache/epub/34736/pg34736.cover.medium.jpg	2020-06-17 01:48:07.105087	ebooks/34736
1492643	application/pdf	http://www.gutenberg.org/files/34736/34736-pdf.zip	2010-12-23 08:07:46	ebooks/34736
3839964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34736.kindle.images	2020-06-17 01:48:01.041165	ebooks/34736
3840191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34736.kindle.noimages	2020-06-17 01:48:06.508096	ebooks/34736
71306	application/epub+zip	http://www.gutenberg.org/ebooks/34737.epub.noimages	2020-06-17 01:48:08.504078	ebooks/34737
602	audio/midi	http://www.gutenberg.org/files/34737/34737-h/music/beethoven.mid	2010-11-23 03:20:50	ebooks/34737
36015	image/jpeg	http://www.gutenberg.org/cache/epub/34737/pg34737.cover.medium.jpg	2020-06-17 01:48:09.84436	ebooks/34737
17777	application/rdf+xml	http://www.gutenberg.org/ebooks/34737.rdf	2020-06-17 01:48:09.902351	ebooks/34737
6472215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34737.kindle.images	2020-06-17 01:48:09.589362	ebooks/34737
42310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34737/34737-h/34737-h.htm	2010-12-23 09:02:36	ebooks/34737
37473	text/plain	http://www.gutenberg.org/ebooks/34737.txt.utf-8	2020-06-17 01:48:07.863092	ebooks/34737
5062	image/jpeg	http://www.gutenberg.org/cache/epub/34737/pg34737.cover.small.jpg	2020-06-17 01:48:09.827384	ebooks/34737
2881446	application/epub+zip	http://www.gutenberg.org/ebooks/34737.epub.images	2020-06-17 01:48:08.316083	ebooks/34737
13311	application/zip	http://www.gutenberg.org/files/34737/34737-8.zip	2010-12-23 09:08:24	ebooks/34737
208372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34737.kindle.noimages	2020-06-17 01:48:09.809357	ebooks/34737
13293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34737/34737.zip	2010-12-23 09:08:24	ebooks/34737
37495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34737/34737.txt	2010-12-23 09:02:36	ebooks/34737
37504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34737/34737-8.txt	2010-12-23 09:02:36	ebooks/34737
2179353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34737/34737-h.zip	2010-12-23 09:08:24	ebooks/34737
1288494	application/zip	http://www.gutenberg.org/files/34737/34737-pdf.zip	2010-12-23 09:08:24	ebooks/34737
1366089	application/pdf	http://www.gutenberg.org/files/34737/34737-pdf.pdf	2010-12-23 09:07:58	ebooks/34737
448148	application/epub+zip	http://www.gutenberg.org/ebooks/34738.epub.noimages	2020-06-17 01:48:12.343342	ebooks/34738
978783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34738/34738-8.txt	2010-12-23 12:02:16	ebooks/34738
658678	application/epub+zip	http://www.gutenberg.org/ebooks/34738.epub.images	2020-06-17 01:48:11.477352	ebooks/34738
978780	text/plain	http://www.gutenberg.org/ebooks/34738.txt.utf-8	2020-06-17 01:48:10.024377	ebooks/34738
2267218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34738.kindle.images	2020-06-17 01:48:15.003321	ebooks/34738
355453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34738/34738.zip	2010-12-23 12:02:18	ebooks/34738
1931520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34738.kindle.noimages	2020-06-17 01:48:17.70826	ebooks/34738
5081	image/jpeg	http://www.gutenberg.org/cache/epub/34738/pg34738.cover.small.jpg	2020-06-17 01:48:17.910249	ebooks/34738
1133350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34738/34738-h/34738-h.htm	2010-12-23 12:02:16	ebooks/34738
978786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34738/34738.txt	2010-12-23 12:02:16	ebooks/34738
500419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34738/34738-h.zip	2010-12-23 12:02:18	ebooks/34738
20304	image/jpeg	http://www.gutenberg.org/cache/epub/34738/pg34738.cover.medium.jpg	2020-06-17 01:48:18.106253	ebooks/34738
355527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34738/34738-8.zip	2010-12-23 12:02:18	ebooks/34738
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/34738.rdf	2020-06-17 01:48:18.43924	ebooks/34738
202776	text/html	http://www.gutenberg.org/ebooks/34739.html.noimages	2020-06-17 01:48:18.868239	ebooks/34739
5215	image/jpeg	http://www.gutenberg.org/cache/epub/34739/pg34739.cover.small.jpg	2020-06-17 01:48:21.152217	ebooks/34739
136022	application/epub+zip	http://www.gutenberg.org/ebooks/34739.epub.noimages	2020-06-17 01:48:19.673224	ebooks/34739
20962	image/jpeg	http://www.gutenberg.org/cache/epub/34739/pg34739.cover.medium.jpg	2020-06-17 01:48:21.290208	ebooks/34739
136021	application/epub+zip	http://www.gutenberg.org/ebooks/34739.epub.images	2020-06-17 01:48:19.286244	ebooks/34739
523238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34739.kindle.noimages	2020-06-17 01:48:21.014212	ebooks/34739
188162	text/plain	http://www.gutenberg.org/ebooks/34739.txt.utf-8	2020-06-17 01:48:18.536261	ebooks/34739
70463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34739/34739-8.zip	2010-12-23 12:09:15	ebooks/34739
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/34739.rdf	2020-06-17 01:48:21.504279	ebooks/34739
202776	text/html	http://www.gutenberg.org/ebooks/34739.html.images	2020-06-17 01:48:18.741254	ebooks/34739
523245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34739.kindle.images	2020-06-17 01:48:20.34622	ebooks/34739
179751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34739/34739-8.txt	2010-12-23 12:09:15	ebooks/34739
594056	text/html; charset=utf-8	http://www.gutenberg.org/files/3474/3474-h/3474-h.htm	2018-03-16 08:27:16	ebooks/3474
497366	text/plain; charset=utf-8	http://www.gutenberg.org/files/3474/3474-0.txt	2018-03-16 08:27:00	ebooks/3474
491826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3474/3474.txt	2009-02-05 03:29:02	ebooks/3474
864983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3474.kindle.images	2020-06-02 00:55:24.402691	ebooks/3474
8276	image/jpeg	http://www.gutenberg.org/cache/epub/3474/pg3474.cover.medium.jpg	2020-06-02 00:55:25.47668	ebooks/3474
2270	image/jpeg	http://www.gutenberg.org/cache/epub/3474/pg3474.cover.small.jpg	2020-06-02 00:55:25.444679	ebooks/3474
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/3474.rdf	2020-06-11 01:02:55.172234	ebooks/3474
216080	application/epub+zip	http://www.gutenberg.org/ebooks/3474.epub.noimages	2020-06-02 00:55:23.407731	ebooks/3474
196926	application/zip	http://www.gutenberg.org/files/3474/3474-h.zip	2018-03-16 08:27:54	ebooks/3474
216079	application/epub+zip	http://www.gutenberg.org/ebooks/3474.epub.images	2020-06-02 00:55:23.189741	ebooks/3474
864976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3474.kindle.noimages	2020-06-02 00:55:25.410675	ebooks/3474
187082	application/zip	http://www.gutenberg.org/files/3474/3474.zip	2009-02-05 03:30:12	ebooks/3474
187768	application/zip	http://www.gutenberg.org/files/3474/3474-0.zip	2018-03-16 08:27:54	ebooks/3474
111550	application/zip	http://www.gutenberg.org/files/34740/34740-8.zip	2010-12-23 12:28:40	ebooks/34740
968738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34740.kindle.noimages	2020-06-17 01:48:55.85126	ebooks/34740
303239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34740/34740-8.txt	2010-12-23 12:21:48	ebooks/34740
303281	text/plain	http://www.gutenberg.org/ebooks/34740.txt.utf-8	2020-06-17 01:48:21.61123	ebooks/34740
62778524	application/epub+zip	http://www.gutenberg.org/ebooks/34740.epub.images	2020-06-17 01:48:28.619128	ebooks/34740
3293	image/jpeg	http://www.gutenberg.org/cache/epub/34740/pg34740.cover.small.jpg	2020-06-17 01:48:56.065281	ebooks/34740
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/34740.rdf	2020-06-17 01:48:56.69125	ebooks/34740
303621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34740/34740.txt	2010-12-23 12:26:18	ebooks/34740
142067774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34740.kindle.images	2020-06-17 01:48:53.492294	ebooks/34740
34648185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34740/34740-h.zip	2010-12-23 12:28:44	ebooks/34740
111642	application/zip	http://www.gutenberg.org/files/34740/34740.zip	2010-12-23 12:28:40	ebooks/34740
414559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34740/34740-h/34740-h.htm	2010-12-23 12:21:48	ebooks/34740
28346	image/jpeg	http://www.gutenberg.org/cache/epub/34740/pg34740.cover.medium.jpg	2020-06-17 01:48:56.263261	ebooks/34740
350580	application/epub+zip	http://www.gutenberg.org/ebooks/34740.epub.noimages	2020-06-17 01:48:29.733119	ebooks/34740
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/34741.rdf	2020-06-17 01:48:59.73821	ebooks/34741
85607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34741/34741-8.txt	2010-12-23 11:25:18	ebooks/34741
34947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34741/34741.zip	2010-12-23 11:25:18	ebooks/34741
355238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34741.kindle.images	2020-06-17 01:48:58.531226	ebooks/34741
85587	text/plain	http://www.gutenberg.org/ebooks/34741.txt.utf-8	2020-06-17 01:48:56.791249	ebooks/34741
84831	application/epub+zip	http://www.gutenberg.org/ebooks/34741.epub.noimages	2020-06-17 01:48:57.867241	ebooks/34741
85601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34741/34741.txt	2010-12-23 11:25:18	ebooks/34741
34981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34741/34741-8.zip	2010-12-23 11:25:18	ebooks/34741
355231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34741.kindle.noimages	2020-06-17 01:48:59.187231	ebooks/34741
110801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34741/34741-h/34741-h.htm	2010-12-23 11:25:18	ebooks/34741
4471	image/jpeg	http://www.gutenberg.org/cache/epub/34741/pg34741.cover.small.jpg	2020-06-17 01:48:59.341223	ebooks/34741
37514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34741/34741-h.zip	2010-12-23 11:25:18	ebooks/34741
84830	application/epub+zip	http://www.gutenberg.org/ebooks/34741.epub.images	2020-06-17 01:48:57.445245	ebooks/34741
17033	image/jpeg	http://www.gutenberg.org/cache/epub/34741/pg34741.cover.medium.jpg	2020-06-17 01:48:59.493217	ebooks/34741
26496	application/zip	http://www.gutenberg.org/files/34742/34742-8.zip	2010-12-23 13:47:36	ebooks/34742
850324	application/zip	http://www.gutenberg.org/files/34742/34742-h.zip	2010-12-23 13:47:36	ebooks/34742
326266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34742.kindle.noimages	2020-06-17 01:49:02.659181	ebooks/34742
66921	text/plain	http://www.gutenberg.org/ebooks/34742.txt.utf-8	2020-06-17 01:48:59.835213	ebooks/34742
3604358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34742.kindle.images	2020-06-17 01:49:02.142186	ebooks/34742
4993	image/jpeg	http://www.gutenberg.org/cache/epub/34742/pg34742.cover.small.jpg	2020-06-17 01:49:02.804177	ebooks/34742
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/34742.rdf	2020-06-17 01:49:03.178166	ebooks/34742
85954	application/epub+zip	http://www.gutenberg.org/ebooks/34742.epub.noimages	2020-06-17 01:49:00.957206	ebooks/34742
66272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34742/34742-8.txt	2010-12-23 13:47:30	ebooks/34742
19786	image/jpeg	http://www.gutenberg.org/cache/epub/34742/pg34742.cover.medium.jpg	2020-06-17 01:49:02.948178	ebooks/34742
76776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34742/34742-h/34742-h.htm	2010-12-23 13:47:36	ebooks/34742
1390372	application/epub+zip	http://www.gutenberg.org/ebooks/34742.epub.images	2020-06-17 01:49:00.503206	ebooks/34742
1123781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34743.kindle.images	2020-06-17 01:49:04.235155	ebooks/34743
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/34743.rdf	2020-06-17 01:49:04.554148	ebooks/34743
713393	application/zip	http://www.gutenberg.org/files/34743/34743-h.zip	2010-12-24 06:35:58	ebooks/34743
581167	application/epub+zip	http://www.gutenberg.org/ebooks/34743.epub.images	2020-06-17 01:49:03.61019	ebooks/34743
71461	text/plain	http://www.gutenberg.org/ebooks/34743.txt.utf-8	2020-06-17 01:49:03.282169	ebooks/34743
78830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34743/34743-h/34743-h.htm	2010-12-24 06:35:58	ebooks/34743
29610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34743/34743.zip	2010-12-24 06:35:58	ebooks/34743
234310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34743.kindle.noimages	2020-06-17 01:49:04.476149	ebooks/34743
4710	image/jpeg	http://www.gutenberg.org/cache/epub/34743/pg34743.cover.small.jpg	2020-06-17 01:49:04.492163	ebooks/34743
96466	application/epub+zip	http://www.gutenberg.org/ebooks/34743.epub.noimages	2020-06-17 01:49:03.825167	ebooks/34743
71489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34743/34743.txt	2010-12-24 06:35:58	ebooks/34743
39218	image/jpeg	http://www.gutenberg.org/cache/epub/34743/pg34743.cover.medium.jpg	2020-06-17 01:49:04.509161	ebooks/34743
214359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34744/34744-8.txt	2010-12-26 06:40:54	ebooks/34744
4963261	application/zip	http://www.gutenberg.org/files/34744/34744-h.zip	2010-12-26 06:40:58	ebooks/34744
84605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34744/34744.zip	2010-12-26 06:40:56	ebooks/34744
18266	image/jpeg	http://www.gutenberg.org/cache/epub/34744/pg34744.cover.medium.jpg	2020-06-17 01:49:17.487206	ebooks/34744
136789	application/epub+zip	http://www.gutenberg.org/ebooks/34744.epub.noimages	2020-06-17 01:49:12.295078	ebooks/34744
84640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34744/34744-8.zip	2010-12-26 06:40:56	ebooks/34744
3357594	application/epub+zip	http://www.gutenberg.org/ebooks/34744.epub.images	2020-06-17 01:49:11.827087	ebooks/34744
214515	text/plain	http://www.gutenberg.org/ebooks/34744.txt.utf-8	2020-06-17 01:49:04.658148	ebooks/34744
4839	image/jpeg	http://www.gutenberg.org/cache/epub/34744/pg34744.cover.small.jpg	2020-06-17 01:49:17.341192	ebooks/34744
4853950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34744.kindle.images	2020-06-17 01:49:16.441198	ebooks/34744
214350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34744/34744.txt	2010-12-26 06:40:54	ebooks/34744
225860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34744/34744-h/34744-h.htm	2010-12-26 06:40:54	ebooks/34744
17741	application/rdf+xml	http://www.gutenberg.org/ebooks/34744.rdf	2020-06-17 01:49:17.726183	ebooks/34744
564765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34744.kindle.noimages	2020-06-17 01:49:17.193192	ebooks/34744
185362	text/plain	http://www.gutenberg.org/ebooks/34745.txt.utf-8	2020-06-17 01:49:17.825185	ebooks/34745
77963	application/zip	http://www.gutenberg.org/files/34745/34745.zip	2010-12-24 07:11:24	ebooks/34745
17126	image/jpeg	http://www.gutenberg.org/cache/epub/34745/pg34745.cover.medium.jpg	2020-06-17 01:52:06.531313	ebooks/34745
185391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34745/34745-8.txt	2010-12-24 07:11:14	ebooks/34745
234565	application/epub+zip	http://www.gutenberg.org/ebooks/34745.epub.noimages	2020-06-17 01:49:41.468195	ebooks/34745
30431057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34745.kindle.images	2020-06-17 01:52:04.817332	ebooks/34745
185385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34745/34745.txt	2010-12-24 07:11:14	ebooks/34745
4723	image/jpeg	http://www.gutenberg.org/cache/epub/34745/pg34745.cover.small.jpg	2020-06-17 01:52:06.306311	ebooks/34745
697741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34745.kindle.noimages	2020-06-17 01:52:06.075326	ebooks/34745
11869262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34745/34745-h.zip	2010-12-24 07:11:26	ebooks/34745
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/34745.rdf	2020-06-17 01:52:06.921303	ebooks/34745
235097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34745/34745-h/34745-h.htm	2010-12-24 07:11:14	ebooks/34745
12235184	application/epub+zip	http://www.gutenberg.org/ebooks/34745.epub.images	2020-06-17 01:49:40.587198	ebooks/34745
77985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34745/34745-8.zip	2010-12-24 07:11:24	ebooks/34745
112055	application/epub+zip	http://www.gutenberg.org/ebooks/34746.epub.images	2020-06-17 01:52:07.743303	ebooks/34746
154250	text/plain	http://www.gutenberg.org/ebooks/34746.txt.utf-8	2020-06-17 01:52:07.022316	ebooks/34746
174100	text/html	http://www.gutenberg.org/ebooks/34746.html.images	2020-06-17 01:52:07.230326	ebooks/34746
59194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34746/34746-8.zip	2010-12-24 07:49:10	ebooks/34746
431292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34746.kindle.noimages	2020-06-17 01:52:09.453274	ebooks/34746
112056	application/epub+zip	http://www.gutenberg.org/ebooks/34746.epub.noimages	2020-06-17 01:52:08.097291	ebooks/34746
147520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34746/34746-8.txt	2010-12-24 07:49:08	ebooks/34746
431295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34746.kindle.images	2020-06-17 01:52:08.7753	ebooks/34746
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/34746.rdf	2020-06-17 01:52:09.955264	ebooks/34746
15631	image/jpeg	http://www.gutenberg.org/cache/epub/34746/pg34746.cover.medium.jpg	2020-06-17 01:52:09.737274	ebooks/34746
3975	image/jpeg	http://www.gutenberg.org/cache/epub/34746/pg34746.cover.small.jpg	2020-06-17 01:52:09.596269	ebooks/34746
174100	text/html	http://www.gutenberg.org/ebooks/34746.html.noimages	2020-06-17 01:52:07.356312	ebooks/34746
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/34747.rdf	2020-06-17 01:52:14.292208	ebooks/34747
847495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34747.kindle.images	2020-06-17 01:52:12.546233	ebooks/34747
210657	application/epub+zip	http://www.gutenberg.org/ebooks/34747.epub.images	2020-06-17 01:52:10.749268	ebooks/34747
148298	application/zip	http://www.gutenberg.org/files/34747/34747-h.zip	2010-12-24 10:58:06	ebooks/34747
841701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34747.kindle.noimages	2020-06-17 01:52:13.719217	ebooks/34747
400903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34747/34747-h/34747-h.htm	2010-12-24 10:58:06	ebooks/34747
133923	text/plain; charset=utf-8	http://www.gutenberg.org/files/34747/34747-0.zip	2010-12-24 10:58:06	ebooks/34747
20130	image/jpeg	http://www.gutenberg.org/cache/epub/34747/pg34747.cover.medium.jpg	2020-06-17 01:52:14.037215	ebooks/34747
208019	application/epub+zip	http://www.gutenberg.org/ebooks/34747.epub.noimages	2020-06-17 01:52:11.405257	ebooks/34747
349156	text/plain; charset=utf-8	http://www.gutenberg.org/files/34747/34747-0.txt	2010-12-24 10:58:02	ebooks/34747
5204	image/jpeg	http://www.gutenberg.org/cache/epub/34747/pg34747.cover.small.jpg	2020-06-17 01:52:13.879227	ebooks/34747
1137931	text/plain	http://www.gutenberg.org/ebooks/34748.txt.utf-8	2020-06-17 01:52:14.413225	ebooks/34748
18125	image/jpeg	http://www.gutenberg.org/cache/epub/34748/pg34748.cover.medium.jpg	2020-06-17 01:52:21.478131	ebooks/34748
1137777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34748/34748.txt	2010-12-24 04:32:32	ebooks/34748
435204	application/zip	http://www.gutenberg.org/files/34748/34748.zip	2010-12-27 13:04:22	ebooks/34748
517192	application/epub+zip	http://www.gutenberg.org/ebooks/34748.epub.noimages	2020-06-17 01:52:16.269198	ebooks/34748
517192	application/epub+zip	http://www.gutenberg.org/ebooks/34748.epub.images	2020-06-17 01:52:15.570287	ebooks/34748
2082080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34748.kindle.noimages	2020-06-17 01:52:21.15513	ebooks/34748
1137760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34748/34748-8.txt	2010-12-24 04:32:32	ebooks/34748
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/34748.rdf	2020-06-17 01:52:21.741117	ebooks/34748
5014	image/jpeg	http://www.gutenberg.org/cache/epub/34748/pg34748.cover.small.jpg	2020-06-17 01:52:21.319117	ebooks/34748
2082084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34748.kindle.images	2020-06-17 01:52:18.708151	ebooks/34748
435451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34748/34748-8.zip	2010-12-27 13:04:22	ebooks/34748
446749	application/zip	http://www.gutenberg.org/files/34748/34748-h.zip	2010-12-27 13:04:22	ebooks/34748
1258224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34748/34748-h/34748-h.htm	2010-12-27 13:03:46	ebooks/34748
15647	application/rdf+xml	http://www.gutenberg.org/ebooks/34749.rdf	2020-06-17 01:52:26.65005	ebooks/34749
710024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34749.kindle.noimages	2020-06-17 01:52:26.079066	ebooks/34749
281250	text/html; charset=utf-8	http://www.gutenberg.org/files/34749/34749-h/34749-h.htm	2010-12-25 11:03:44	ebooks/34749
90860	application/zip	http://www.gutenberg.org/files/34749/34749.zip	2010-12-25 11:03:46	ebooks/34749
242275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34749/34749-8.txt	2010-12-25 11:03:42	ebooks/34749
4920	image/jpeg	http://www.gutenberg.org/cache/epub/34749/pg34749.cover.small.jpg	2020-06-17 01:52:26.241069	ebooks/34749
210104	application/epub+zip	http://www.gutenberg.org/ebooks/34749.epub.noimages	2020-06-17 01:52:24.05411	ebooks/34749
834487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34749.kindle.images	2020-06-17 01:52:25.045072	ebooks/34749
242266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34749/34749.txt	2010-12-25 11:03:44	ebooks/34749
190087	application/zip	http://www.gutenberg.org/files/34749/34749-h.zip	2010-12-25 11:03:46	ebooks/34749
90883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34749/34749-8.zip	2010-12-25 11:03:46	ebooks/34749
22634	image/jpeg	http://www.gutenberg.org/cache/epub/34749/pg34749.cover.medium.jpg	2020-06-17 01:52:26.397057	ebooks/34749
291947	application/epub+zip	http://www.gutenberg.org/ebooks/34749.epub.images	2020-06-17 01:52:23.070167	ebooks/34749
242245	text/plain	http://www.gutenberg.org/ebooks/34749.txt.utf-8	2020-06-17 01:52:21.845145	ebooks/34749
137597	application/epub+zip	http://www.gutenberg.org/ebooks/3475.epub.noimages	2020-06-02 00:55:26.061697	ebooks/3475
577149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3475.kindle.images	2020-06-02 00:55:26.739657	ebooks/3475
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/3475.rdf	2020-06-11 01:02:55.197236	ebooks/3475
110609	application/zip	http://www.gutenberg.org/files/3475/3475.zip	2012-05-06 06:32:56	ebooks/3475
300440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3475/3475.txt	2012-05-06 06:32:34	ebooks/3475
3270	image/jpeg	http://www.gutenberg.org/cache/epub/3475/pg3475.cover.small.jpg	2020-06-02 00:55:27.457648	ebooks/3475
12413	image/jpeg	http://www.gutenberg.org/cache/epub/3475/pg3475.cover.medium.jpg	2020-06-02 00:55:27.489649	ebooks/3475
340080	text/html; charset=us-ascii	http://www.gutenberg.org/files/3475/3475-h/3475-h.htm	2012-05-06 06:32:46	ebooks/3475
577133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3475.kindle.noimages	2020-06-02 00:55:27.422651	ebooks/3475
137597	application/epub+zip	http://www.gutenberg.org/ebooks/3475.epub.images	2020-06-02 00:55:25.90667	ebooks/3475
116019	text/html; charset=us-ascii	http://www.gutenberg.org/files/3475/3475-h.zip	2012-05-06 06:32:56	ebooks/3475
300412	text/plain	http://www.gutenberg.org/ebooks/3475.txt.utf-8	2020-06-02 00:55:25.605691	ebooks/3475
115472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34750/34750-8.txt	2010-12-24 08:58:00	ebooks/34750
137638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34750/34750-h/34750-h.htm	2010-12-24 08:58:06	ebooks/34750
4612	image/jpeg	http://www.gutenberg.org/cache/epub/34750/pg34750.cover.small.jpg	2020-06-17 01:52:37.796112	ebooks/34750
103690	application/epub+zip	http://www.gutenberg.org/ebooks/34750.epub.noimages	2020-06-17 01:52:32.657177	ebooks/34750
13375764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34750.kindle.images	2020-06-17 01:52:36.992122	ebooks/34750
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/34750.rdf	2020-06-17 01:52:38.194103	ebooks/34750
46192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34750/34750-8.zip	2010-12-24 08:58:10	ebooks/34750
5382002	application/epub+zip	http://www.gutenberg.org/ebooks/34750.epub.images	2020-06-17 01:52:32.173188	ebooks/34750
4734071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34750/34750-h.zip	2010-12-24 08:58:10	ebooks/34750
419866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34750.kindle.noimages	2020-06-17 01:52:37.643116	ebooks/34750
116686	text/plain	http://www.gutenberg.org/ebooks/34750.txt.utf-8	2020-06-17 01:52:30.135219	ebooks/34750
17258	image/jpeg	http://www.gutenberg.org/cache/epub/34750/pg34750.cover.medium.jpg	2020-06-17 01:52:37.947104	ebooks/34750
486584	application/zip	http://www.gutenberg.org/files/34751/34751-8.zip	2010-12-24 10:37:12	ebooks/34751
1231243	text/plain	http://www.gutenberg.org/ebooks/34751.txt.utf-8	2020-06-17 01:52:38.319119	ebooks/34751
1229807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34751/34751-8.txt	2010-12-24 10:35:40	ebooks/34751
590987	application/epub+zip	http://www.gutenberg.org/ebooks/34751.epub.noimages	2020-06-17 01:52:42.379371	ebooks/34751
2248875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34751.kindle.noimages	2020-06-17 01:52:47.963279	ebooks/34751
1346609	application/epub+zip	http://www.gutenberg.org/ebooks/34751.epub.images	2020-06-17 01:52:40.19911	ebooks/34751
1230175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34751/34751.txt	2010-12-24 10:36:54	ebooks/34751
950866	application/zip	http://www.gutenberg.org/files/34751/34751-h.zip	2010-12-24 10:37:14	ebooks/34751
3828519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34751.kindle.images	2020-06-17 01:52:45.410309	ebooks/34751
33384	image/jpeg	http://www.gutenberg.org/cache/epub/34751/pg34751.cover.medium.jpg	2020-06-17 01:52:48.3613	ebooks/34751
5875	image/jpeg	http://www.gutenberg.org/cache/epub/34751/pg34751.cover.small.jpg	2020-06-17 01:52:48.166283	ebooks/34751
485259	application/zip	http://www.gutenberg.org/files/34751/34751.zip	2010-12-24 10:37:12	ebooks/34751
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/34751.rdf	2020-06-17 01:52:48.688268	ebooks/34751
1331960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34751/34751-h/34751-h.htm	2010-12-24 10:35:40	ebooks/34751
154396	application/epub+zip	http://www.gutenberg.org/ebooks/34752.epub.images	2020-06-17 01:52:49.869264	ebooks/34752
299226	text/html; charset=utf-8	http://www.gutenberg.org/files/34752/34752-h/34752-h.htm	2010-12-24 15:11:40	ebooks/34752
208450	text/plain	http://www.gutenberg.org/ebooks/34752.txt.utf-8	2020-06-17 01:52:48.792274	ebooks/34752
208478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34752/34752.txt	2010-12-24 15:11:40	ebooks/34752
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/34752.rdf	2020-06-17 01:52:54.111197	ebooks/34752
647256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34752.kindle.images	2020-06-17 01:52:52.10423	ebooks/34752
3115	image/jpeg	http://www.gutenberg.org/cache/epub/34752/pg34752.cover.small.jpg	2020-06-17 01:52:53.652225	ebooks/34752
154394	application/epub+zip	http://www.gutenberg.org/ebooks/34752.epub.noimages	2020-06-17 01:52:50.75824	ebooks/34752
647242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34752.kindle.noimages	2020-06-17 01:52:53.473229	ebooks/34752
75638	application/zip	http://www.gutenberg.org/files/34752/34752.zip	2010-12-24 15:11:40	ebooks/34752
85477	application/zip	http://www.gutenberg.org/files/34752/34752-h.zip	2010-12-24 15:11:40	ebooks/34752
12348	image/jpeg	http://www.gutenberg.org/cache/epub/34752/pg34752.cover.medium.jpg	2020-06-17 01:52:53.8252	ebooks/34752
154380	application/zip	http://www.gutenberg.org/files/34753/34753-8.zip	2010-12-25 08:44:54	ebooks/34753
367815	text/plain; charset=utf-8	http://www.gutenberg.org/files/34753/34753-0.txt	2010-12-25 08:42:58	ebooks/34753
394495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34753/34753-h/34753-h.htm	2010-12-25 08:43:00	ebooks/34753
4401	image/jpeg	http://www.gutenberg.org/cache/epub/34753/pg34753.cover.small.jpg	2020-06-17 01:52:57.531157	ebooks/34753
367667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34753/34753.txt	2010-12-25 08:43:14	ebooks/34753
845528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34753.kindle.images	2020-06-17 01:52:56.352168	ebooks/34753
225724	application/epub+zip	http://www.gutenberg.org/ebooks/34753.epub.noimages	2020-06-17 01:52:55.328181	ebooks/34753
225724	application/epub+zip	http://www.gutenberg.org/ebooks/34753.epub.images	2020-06-17 01:52:54.807214	ebooks/34753
367665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34753/34753-8.txt	2010-12-25 08:43:14	ebooks/34753
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/34753.rdf	2020-06-17 01:52:57.915151	ebooks/34753
18462	image/jpeg	http://www.gutenberg.org/cache/epub/34753/pg34753.cover.medium.jpg	2020-06-17 01:52:57.678166	ebooks/34753
154205	application/zip	http://www.gutenberg.org/files/34753/34753.zip	2010-12-25 08:44:54	ebooks/34753
845520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34753.kindle.noimages	2020-06-17 01:52:57.383157	ebooks/34753
161498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34753/34753-h.zip	2010-12-25 08:44:54	ebooks/34753
154552	text/plain; charset=utf-8	http://www.gutenberg.org/files/34753/34753-0.zip	2010-12-25 08:44:54	ebooks/34753
550782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34754/34754.txt	2010-12-26 05:12:02	ebooks/34754
1218556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34754.kindle.noimages	2020-06-17 01:53:03.172086	ebooks/34754
1224027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34754.kindle.images	2020-06-17 01:53:01.451107	ebooks/34754
302832	application/epub+zip	http://www.gutenberg.org/ebooks/34754.epub.noimages	2020-06-17 01:52:59.741137	ebooks/34754
235935	application/zip	http://www.gutenberg.org/files/34754/34754-h.zip	2010-12-26 05:12:02	ebooks/34754
4252	image/jpeg	http://www.gutenberg.org/cache/epub/34754/pg34754.cover.small.jpg	2020-06-17 01:53:03.343085	ebooks/34754
216645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34754/34754.zip	2010-12-26 05:12:02	ebooks/34754
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/34754.rdf	2020-06-17 01:53:03.787071	ebooks/34754
216683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34754/34754-8.zip	2010-12-26 05:12:02	ebooks/34754
550787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34754/34754-8.txt	2010-12-26 05:12:02	ebooks/34754
304515	application/epub+zip	http://www.gutenberg.org/ebooks/34754.epub.images	2020-06-17 01:52:59.027165	ebooks/34754
17928	image/jpeg	http://www.gutenberg.org/cache/epub/34754/pg34754.cover.medium.jpg	2020-06-17 01:53:03.511076	ebooks/34754
550762	text/plain	http://www.gutenberg.org/ebooks/34754.txt.utf-8	2020-06-17 01:52:58.02316	ebooks/34754
646545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34754/34754-h/34754-h.htm	2010-12-26 05:12:02	ebooks/34754
97408	application/epub+zip	http://www.gutenberg.org/ebooks/34755.epub.noimages	2020-06-17 01:53:04.961057	ebooks/34755
40519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34755/34755-8.zip	2010-12-26 11:39:02	ebooks/34755
43675	application/zip	http://www.gutenberg.org/files/34755/34755-h.zip	2010-12-26 11:44:19	ebooks/34755
101054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34755/34755-8.txt	2010-12-26 11:39:02	ebooks/34755
748998	text/html	http://www.gutenberg.org/ebooks/34767.html.noimages	2020-06-17 01:53:58.239089	ebooks/34767
377044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34755.kindle.images	2020-06-17 01:53:05.529049	ebooks/34755
97408	application/epub+zip	http://www.gutenberg.org/ebooks/34755.epub.images	2020-06-17 01:53:04.471072	ebooks/34755
4519	image/jpeg	http://www.gutenberg.org/cache/epub/34755/pg34755.cover.small.jpg	2020-06-17 01:53:06.242046	ebooks/34755
110468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34755/34755-h/34755-h.htm	2010-12-26 11:42:35	ebooks/34755
377036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34755.kindle.noimages	2020-06-17 01:53:06.097047	ebooks/34755
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/34755.rdf	2020-06-17 01:53:06.610075	ebooks/34755
102206	text/plain	http://www.gutenberg.org/ebooks/34755.txt.utf-8	2020-06-17 01:53:03.885102	ebooks/34755
18464	image/jpeg	http://www.gutenberg.org/cache/epub/34755/pg34755.cover.medium.jpg	2020-06-17 01:53:06.385052	ebooks/34755
154580	text/html; charset=utf-8	http://www.gutenberg.org/files/34756/34756-h.zip	2010-12-26 15:02:50	ebooks/34756
872355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34756.kindle.noimages	2020-06-17 01:53:10.061192	ebooks/34756
149962	application/zip	http://www.gutenberg.org/files/34756/34756-0.zip	2010-12-26 15:02:50	ebooks/34756
148837	application/zip	http://www.gutenberg.org/files/34756/34756-8.zip	2010-12-26 15:02:50	ebooks/34756
5067	image/jpeg	http://www.gutenberg.org/cache/epub/34756/pg34756.cover.small.jpg	2020-06-17 01:53:10.216193	ebooks/34756
374718	text/plain; charset=utf-8	http://www.gutenberg.org/files/34756/34756-0.txt	2010-12-26 15:01:56	ebooks/34756
402070	text/html; charset=utf-8	http://www.gutenberg.org/files/34756/34756-h/34756-h.htm	2010-12-26 15:02:02	ebooks/34756
19081	image/jpeg	http://www.gutenberg.org/cache/epub/34756/pg34756.cover.medium.jpg	2020-06-17 01:53:10.36921	ebooks/34756
223271	application/epub+zip	http://www.gutenberg.org/ebooks/34756.epub.noimages	2020-06-17 01:53:07.925229	ebooks/34756
223270	application/epub+zip	http://www.gutenberg.org/ebooks/34756.epub.images	2020-06-17 01:53:07.31025	ebooks/34756
872358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34756.kindle.images	2020-06-17 01:53:08.990215	ebooks/34756
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/34756.rdf	2020-06-17 01:53:10.618185	ebooks/34756
368738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34756/34756-8.txt	2010-12-26 15:02:34	ebooks/34756
269782	text/html; charset=utf-8	http://www.gutenberg.org/files/34757/34757-h/34757-h.htm	2010-12-26 15:32:12	ebooks/34757
131585	text/html; charset=utf-8	http://www.gutenberg.org/files/34757/34757-h.zip	2010-12-26 15:33:18	ebooks/34757
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/34757.rdf	2020-06-17 01:53:12.925155	ebooks/34757
11418	image/jpeg	http://www.gutenberg.org/cache/epub/34757/pg34757.cover.medium.jpg	2020-06-17 01:53:12.854163	ebooks/34757
523317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34757.kindle.images	2020-06-17 01:53:12.10918	ebooks/34757
89798	application/zip	http://www.gutenberg.org/files/34757/34757-0.zip	2010-12-26 15:33:18	ebooks/34757
515082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34757.kindle.noimages	2020-06-17 01:53:12.806157	ebooks/34757
141812	application/epub+zip	http://www.gutenberg.org/ebooks/34757.epub.noimages	2020-06-17 01:53:11.416185	ebooks/34757
227800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34757/34757-8.txt	2010-12-26 15:32:44	ebooks/34757
146619	application/epub+zip	http://www.gutenberg.org/ebooks/34757.epub.images	2020-06-17 01:53:11.075204	ebooks/34757
89800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34757/34757-8.zip	2010-12-26 15:33:18	ebooks/34757
2258	image/jpeg	http://www.gutenberg.org/cache/epub/34757/pg34757.cover.small.jpg	2020-06-17 01:53:12.83216	ebooks/34757
227747	text/plain; charset=utf-8	http://www.gutenberg.org/files/34757/34757-0.txt	2010-12-26 15:32:10	ebooks/34757
777207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34758/34758-h/34758-h.htm	2016-11-02 01:40:22	ebooks/34758
249610	application/zip	http://www.gutenberg.org/files/34758/34758.zip	2010-12-26 15:36:12	ebooks/34758
250583	application/zip	http://www.gutenberg.org/files/34758/34758-0.zip	2016-11-02 01:41:18	ebooks/34758
9727	image/jpeg	http://www.gutenberg.org/cache/epub/34758/pg34758.cover.medium.jpg	2020-06-17 01:53:19.025113	ebooks/34758
344589	application/zip	http://www.gutenberg.org/files/34758/34758-h.zip	2016-11-02 01:41:18	ebooks/34758
431762	application/epub+zip	http://www.gutenberg.org/ebooks/34758.epub.images	2020-06-17 01:53:13.981161	ebooks/34758
17093	application/rdf+xml	http://www.gutenberg.org/ebooks/34758.rdf	2020-06-17 01:53:19.308074	ebooks/34758
671480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34758/34758-8.txt	2016-11-02 01:40:24	ebooks/34758
323046	application/epub+zip	http://www.gutenberg.org/ebooks/34758.epub.noimages	2020-06-17 01:53:14.745156	ebooks/34758
2959	image/jpeg	http://www.gutenberg.org/cache/epub/34758/pg34758.cover.small.jpg	2020-06-17 01:53:18.85709	ebooks/34758
249809	application/zip	http://www.gutenberg.org/files/34758/34758-8.zip	2016-11-02 01:41:18	ebooks/34758
671475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34758/34758.txt	2010-12-26 15:35:26	ebooks/34758
676601	text/plain; charset=utf-8	http://www.gutenberg.org/files/34758/34758-0.txt	2016-11-02 01:40:22	ebooks/34758
1349556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34758.kindle.noimages	2020-06-17 01:53:18.684091	ebooks/34758
1535340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34758.kindle.images	2020-06-17 01:53:16.706109	ebooks/34758
1370815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34759.kindle.images	2020-06-17 01:53:22.447368	ebooks/34759
302799	application/epub+zip	http://www.gutenberg.org/ebooks/34759.epub.noimages	2020-06-17 01:53:20.932063	ebooks/34759
15277	image/jpeg	http://www.gutenberg.org/cache/epub/34759/pg34759.cover.medium.jpg	2020-06-17 01:53:24.302318	ebooks/34759
614653	text/html; charset=utf-8	http://www.gutenberg.org/files/34759/34759-h/34759-h.htm	2010-12-27 03:51:28	ebooks/34759
270240	application/zip	http://www.gutenberg.org/files/34759/34759-h.zip	2010-12-27 03:51:30	ebooks/34759
4071	image/jpeg	http://www.gutenberg.org/cache/epub/34759/pg34759.cover.small.jpg	2020-06-17 01:53:24.143315	ebooks/34759
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/34759.rdf	2020-06-17 01:53:24.557309	ebooks/34759
373743	application/epub+zip	http://www.gutenberg.org/ebooks/34759.epub.images	2020-06-17 01:53:20.250065	ebooks/34759
555855	text/plain; charset=utf-8	http://www.gutenberg.org/files/34759/34759-0.txt	2010-12-27 03:51:26	ebooks/34759
219913	text/plain; charset=utf-8	http://www.gutenberg.org/files/34759/34759-0.zip	2010-12-27 03:51:30	ebooks/34759
1255411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34759.kindle.noimages	2020-06-17 01:53:23.981319	ebooks/34759
17815	application/rdf+xml	http://www.gutenberg.org/ebooks/3476.rdf	2020-06-11 01:02:55.228231	ebooks/3476
839969	text/plain; charset=utf-8	http://www.gutenberg.org/files/3476/3476-0.txt	2016-10-14 01:01:56	ebooks/3476
4098	image/jpeg	http://www.gutenberg.org/cache/epub/3476/pg3476.cover.small.jpg	2020-06-02 00:55:31.622612	ebooks/3476
307750	application/zip	http://www.gutenberg.org/files/3476/3476.zip	2009-02-01 03:42:04	ebooks/3476
15069	image/jpeg	http://www.gutenberg.org/cache/epub/3476/pg3476.cover.medium.jpg	2020-06-02 00:55:31.661607	ebooks/3476
827612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3476/3476-8.txt	2009-02-01 03:40:52	ebooks/3476
307780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3476/3476-8.zip	2009-02-01 03:42:04	ebooks/3476
349084	application/epub+zip	http://www.gutenberg.org/ebooks/3476.epub.images	2020-06-02 00:55:28.142641	ebooks/3476
324716	application/zip	http://www.gutenberg.org/files/3476/3476-h.zip	2016-10-14 01:05:06	ebooks/3476
1412148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3476.kindle.images	2020-06-02 00:55:30.013626	ebooks/3476
349084	application/epub+zip	http://www.gutenberg.org/ebooks/3476.epub.noimages	2020-06-02 00:55:28.440649	ebooks/3476
1412132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3476.kindle.noimages	2020-06-02 00:55:31.580603	ebooks/3476
309194	text/plain; charset=utf-8	http://www.gutenberg.org/files/3476/3476-0.zip	2016-10-14 01:05:06	ebooks/3476
827603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3476/3476.txt	2009-02-01 03:40:28	ebooks/3476
1002531	text/html; charset=utf-8	http://www.gutenberg.org/files/3476/3476-h/3476-h.htm	2016-10-14 01:04:34	ebooks/3476
3747	image/jpeg	http://www.gutenberg.org/cache/epub/34760/pg34760.cover.small.jpg	2020-06-17 01:53:27.249274	ebooks/34760
161872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34760/34760-8.txt	2010-12-27 03:47:40	ebooks/34760
123259	application/epub+zip	http://www.gutenberg.org/ebooks/34760.epub.noimages	2020-06-17 01:53:25.807304	ebooks/34760
459290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34760.kindle.images	2020-06-17 01:53:26.45628	ebooks/34760
123258	application/epub+zip	http://www.gutenberg.org/ebooks/34760.epub.images	2020-06-17 01:53:25.404301	ebooks/34760
459279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34760.kindle.noimages	2020-06-17 01:53:27.112271	ebooks/34760
15245	image/jpeg	http://www.gutenberg.org/cache/epub/34760/pg34760.cover.medium.jpg	2020-06-17 01:53:27.386279	ebooks/34760
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/34760.rdf	2020-06-17 01:53:27.603265	ebooks/34760
186392	text/html	http://www.gutenberg.org/ebooks/34760.html.images	2020-06-17 01:53:24.852301	ebooks/34760
65295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34760/34760-8.zip	2010-12-27 03:47:42	ebooks/34760
169176	text/plain	http://www.gutenberg.org/ebooks/34760.txt.utf-8	2020-06-17 01:53:24.655315	ebooks/34760
186392	text/html	http://www.gutenberg.org/ebooks/34760.html.noimages	2020-06-17 01:53:24.973316	ebooks/34760
237768	application/epub+zip	http://www.gutenberg.org/ebooks/34761.epub.images	2020-06-17 01:53:28.446273	ebooks/34761
992887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34761.kindle.noimages	2020-06-17 01:53:31.679214	ebooks/34761
182220	application/zip	http://www.gutenberg.org/files/34761/34761.zip	2010-12-27 07:07:05	ebooks/34761
502635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34761/34761-8.txt	2010-12-27 07:07:05	ebooks/34761
187614	application/zip	http://www.gutenberg.org/files/34761/34761-h.zip	2010-12-27 07:10:52	ebooks/34761
535068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34761/34761-h/34761-h.htm	2010-12-27 07:09:05	ebooks/34761
992896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34761.kindle.images	2020-06-17 01:53:30.309233	ebooks/34761
502643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34761/34761.txt	2010-12-27 07:07:05	ebooks/34761
13372	image/jpeg	http://www.gutenberg.org/cache/epub/34761/pg34761.cover.medium.jpg	2020-06-17 01:53:31.996241	ebooks/34761
182233	application/zip	http://www.gutenberg.org/files/34761/34761-8.zip	2010-12-27 07:07:05	ebooks/34761
16301	application/rdf+xml	http://www.gutenberg.org/ebooks/34761.rdf	2020-06-17 01:53:32.255207	ebooks/34761
237767	application/epub+zip	http://www.gutenberg.org/ebooks/34761.epub.noimages	2020-06-17 01:53:28.950261	ebooks/34761
502633	text/plain	http://www.gutenberg.org/ebooks/34761.txt.utf-8	2020-06-17 01:53:27.709313	ebooks/34761
3752	image/jpeg	http://www.gutenberg.org/cache/epub/34761/pg34761.cover.small.jpg	2020-06-17 01:53:31.839216	ebooks/34761
154999	application/epub+zip	http://www.gutenberg.org/ebooks/34762.epub.images	2020-06-17 01:53:33.061199	ebooks/34762
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/34762.rdf	2020-06-17 01:53:36.099163	ebooks/34762
119238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34762/34762.txt	2010-12-30 12:52:39	ebooks/34762
46605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34762/34762.zip	2010-12-30 12:52:39	ebooks/34762
446084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34762.kindle.noimages	2020-06-17 01:53:35.496169	ebooks/34762
18230	image/jpeg	http://www.gutenberg.org/cache/epub/34762/pg34762.cover.medium.jpg	2020-06-17 01:53:35.830159	ebooks/34762
515519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34762.kindle.images	2020-06-17 01:53:34.541176	ebooks/34762
119328	text/plain	http://www.gutenberg.org/ebooks/34762.txt.utf-8	2020-06-17 01:53:32.354214	ebooks/34762
110304	application/epub+zip	http://www.gutenberg.org/ebooks/34762.epub.noimages	2020-06-17 01:53:33.61719	ebooks/34762
46664	application/zip	http://www.gutenberg.org/files/34762/34762-8.zip	2010-12-30 12:52:39	ebooks/34762
216270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34762/34762-h/34762-h.htm	2010-12-30 12:56:22	ebooks/34762
4978	image/jpeg	http://www.gutenberg.org/cache/epub/34762/pg34762.cover.small.jpg	2020-06-17 01:53:35.664165	ebooks/34762
119344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34762/34762-8.txt	2010-12-30 12:52:39	ebooks/34762
78738	application/zip	http://www.gutenberg.org/files/34762/34762-h.zip	2010-12-30 13:00:38	ebooks/34762
31108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34763/34763.zip	2010-12-27 04:58:46	ebooks/34763
84924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34763/34763.txt	2010-12-27 04:58:36	ebooks/34763
5109	image/jpeg	http://www.gutenberg.org/cache/epub/34763/pg34763.cover.small.jpg	2020-06-17 01:53:39.532125	ebooks/34763
1237839	application/epub+zip	http://www.gutenberg.org/ebooks/34763.epub.images	2020-06-17 01:53:36.969164	ebooks/34763
20712	image/jpeg	http://www.gutenberg.org/cache/epub/34763/pg34763.cover.medium.jpg	2020-06-17 01:53:39.689121	ebooks/34763
120584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34763/34763-h/34763-h.htm	2010-12-27 04:56:46	ebooks/34763
84836	text/plain	http://www.gutenberg.org/ebooks/34763.txt.utf-8	2020-06-17 01:53:36.201156	ebooks/34763
100855	application/epub+zip	http://www.gutenberg.org/ebooks/34763.epub.noimages	2020-06-17 01:53:37.448147	ebooks/34763
84864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34763/34763-8.txt	2010-12-27 04:56:44	ebooks/34763
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/34763.rdf	2020-06-17 01:53:39.941107	ebooks/34763
31103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34763/34763-8.zip	2010-12-27 04:58:46	ebooks/34763
395197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34763.kindle.noimages	2020-06-17 01:53:39.375137	ebooks/34763
2275659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34763/34763-h.zip	2010-12-27 04:58:48	ebooks/34763
2759505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34763.kindle.images	2020-06-17 01:53:38.678128	ebooks/34763
269382	application/epub+zip	http://www.gutenberg.org/ebooks/34764.epub.images	2020-06-17 01:53:40.836109	ebooks/34764
15503	image/jpeg	http://www.gutenberg.org/cache/epub/34764/pg34764.cover.medium.jpg	2020-06-17 01:53:44.345054	ebooks/34764
3918	image/jpeg	http://www.gutenberg.org/cache/epub/34764/pg34764.cover.small.jpg	2020-06-17 01:53:44.197056	ebooks/34764
203790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34764/34764-8.zip	2010-12-27 05:00:18	ebooks/34764
1061662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34764.kindle.images	2020-06-17 01:53:42.750079	ebooks/34764
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/34764.rdf	2020-06-17 01:53:44.58506	ebooks/34764
577469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34764/34764-h/34764-h.htm	2010-12-27 05:00:18	ebooks/34764
528702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34764/34764.txt	2010-12-27 05:00:18	ebooks/34764
528716	text/plain	http://www.gutenberg.org/ebooks/34764.txt.utf-8	2020-06-17 01:53:40.050128	ebooks/34764
269382	application/epub+zip	http://www.gutenberg.org/ebooks/34764.epub.noimages	2020-06-17 01:53:41.46011	ebooks/34764
203686	application/zip	http://www.gutenberg.org/files/34764/34764.zip	2010-12-27 05:00:18	ebooks/34764
209279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34764/34764-h.zip	2010-12-27 05:00:18	ebooks/34764
528664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34764/34764-8.txt	2010-12-27 05:00:18	ebooks/34764
1061654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34764.kindle.noimages	2020-06-17 01:53:44.046069	ebooks/34764
669843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34765/34765-8.txt	2010-12-27 09:28:30	ebooks/34765
244438	application/zip	http://www.gutenberg.org/files/34765/34765.zip	2010-12-27 09:28:30	ebooks/34765
669866	text/plain	http://www.gutenberg.org/ebooks/34765.txt.utf-8	2020-06-17 01:53:44.696071	ebooks/34765
1321369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34765.kindle.noimages	2020-06-17 01:53:49.88518	ebooks/34765
4463	image/jpeg	http://www.gutenberg.org/cache/epub/34765/pg34765.cover.small.jpg	2020-06-17 01:53:50.052191	ebooks/34765
669868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34765/34765.txt	2010-12-27 09:28:30	ebooks/34765
244498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34765/34765-8.zip	2010-12-27 09:28:30	ebooks/34765
2933816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34765.kindle.images	2020-06-17 01:53:48.225207	ebooks/34765
642424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34765/34765-h.zip	2010-12-27 09:36:19	ebooks/34765
1239435	application/epub+zip	http://www.gutenberg.org/ebooks/34765.epub.images	2020-06-17 01:53:45.771044	ebooks/34765
720991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34765/34765-h/34765-h.htm	2010-12-27 09:32:33	ebooks/34765
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/34765.rdf	2020-06-17 01:53:50.480185	ebooks/34765
320893	application/epub+zip	http://www.gutenberg.org/ebooks/34765.epub.noimages	2020-06-17 01:53:46.461237	ebooks/34765
18969	image/jpeg	http://www.gutenberg.org/cache/epub/34765/pg34765.cover.medium.jpg	2020-06-17 01:53:50.215179	ebooks/34765
22846	image/jpeg	http://www.gutenberg.org/cache/epub/34766/pg34766.cover.medium.jpg	2020-06-17 01:53:57.313084	ebooks/34766
297007	application/zip	http://www.gutenberg.org/files/34766/34766-8.zip	2010-12-27 11:53:36	ebooks/34766
296873	application/zip	http://www.gutenberg.org/files/34766/34766.zip	2010-12-27 11:53:36	ebooks/34766
5318	image/jpeg	http://www.gutenberg.org/cache/epub/34766/pg34766.cover.small.jpg	2020-06-17 01:53:57.135091	ebooks/34766
337378	text/html; charset=utf-8	http://www.gutenberg.org/files/34766/34766-h.zip	2010-12-27 11:53:38	ebooks/34766
298518	text/plain; charset=utf-8	http://www.gutenberg.org/files/34766/34766-0.zip	2010-12-27 11:53:36	ebooks/34766
777734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34766/34766.txt	2010-12-27 11:51:56	ebooks/34766
18297	application/rdf+xml	http://www.gutenberg.org/ebooks/34766.rdf	2020-06-17 01:53:57.613081	ebooks/34766
396282	application/epub+zip	http://www.gutenberg.org/ebooks/34766.epub.noimages	2020-06-17 01:53:53.052154	ebooks/34766
777734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34766/34766-8.txt	2010-12-27 11:51:56	ebooks/34766
1681559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34766.kindle.images	2020-06-17 01:53:55.137112	ebooks/34766
1545576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34766.kindle.noimages	2020-06-17 01:53:56.950109	ebooks/34766
439365	application/epub+zip	http://www.gutenberg.org/ebooks/34766.epub.images	2020-06-17 01:53:51.512185	ebooks/34766
864156	text/html; charset=utf-8	http://www.gutenberg.org/files/34766/34766-h/34766-h.htm	2010-12-27 11:51:22	ebooks/34766
787065	text/plain; charset=utf-8	http://www.gutenberg.org/files/34766/34766-0.txt	2010-12-27 11:51:18	ebooks/34766
1148985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34767.kindle.images	2020-06-17 01:54:00.588344	ebooks/34767
213146	application/zip	http://www.gutenberg.org/files/34767/34767-0.zip	2010-12-28 03:41:38	ebooks/34767
277114	application/epub+zip	http://www.gutenberg.org/ebooks/34767.epub.noimages	2020-06-17 01:53:59.248173	ebooks/34767
13298	image/jpeg	http://www.gutenberg.org/cache/epub/34767/pg34767.cover.medium.jpg	2020-06-17 01:54:02.214324	ebooks/34767
748998	text/html	http://www.gutenberg.org/ebooks/34767.html.images	2020-06-17 01:53:57.878099	ebooks/34767
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/34767.rdf	2020-06-17 01:54:02.433335	ebooks/34767
1148974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34767.kindle.noimages	2020-06-17 01:54:01.935326	ebooks/34767
3754	image/jpeg	http://www.gutenberg.org/cache/epub/34767/pg34767.cover.small.jpg	2020-06-17 01:54:02.076322	ebooks/34767
277113	application/epub+zip	http://www.gutenberg.org/ebooks/34767.epub.images	2020-06-17 01:53:58.838095	ebooks/34767
723863	text/plain; charset=utf-8	http://www.gutenberg.org/files/34767/34767-0.txt	2010-12-28 03:41:36	ebooks/34767
94319	text/plain	http://www.gutenberg.org/ebooks/34768.txt.utf-8	2020-06-17 01:54:02.53533	ebooks/34768
94340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34768/34768.txt	2010-12-28 04:02:22	ebooks/34768
338402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34768.kindle.images	2020-06-17 01:54:03.933298	ebooks/34768
36732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34768/34768-8.zip	2010-12-28 04:02:24	ebooks/34768
4132	image/jpeg	http://www.gutenberg.org/cache/epub/34768/pg34768.cover.small.jpg	2020-06-17 01:54:04.599295	ebooks/34768
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/34768.rdf	2020-06-17 01:54:04.971294	ebooks/34768
94050	application/epub+zip	http://www.gutenberg.org/ebooks/34768.epub.images	2020-06-17 01:54:02.999319	ebooks/34768
102251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34768/34768-h/34768-h.htm	2010-12-28 04:02:22	ebooks/34768
94048	application/epub+zip	http://www.gutenberg.org/ebooks/34768.epub.noimages	2020-06-17 01:54:03.412316	ebooks/34768
338392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34768.kindle.noimages	2020-06-17 01:54:04.455291	ebooks/34768
15308	image/jpeg	http://www.gutenberg.org/cache/epub/34768/pg34768.cover.medium.jpg	2020-06-17 01:54:04.743316	ebooks/34768
38825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34768/34768-h.zip	2010-12-28 04:02:24	ebooks/34768
36716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34768/34768.zip	2010-12-28 04:02:24	ebooks/34768
94349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34768/34768-8.txt	2010-12-28 04:02:22	ebooks/34768
352760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34769/34769.txt	2010-12-28 04:42:36	ebooks/34769
709317	application/zip	http://www.gutenberg.org/files/34769/34769-h.zip	2010-12-28 04:42:40	ebooks/34769
1048552	application/epub+zip	http://www.gutenberg.org/ebooks/34769.epub.images	2020-06-17 01:54:05.686293	ebooks/34769
2228389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34769.kindle.images	2020-06-17 01:54:07.108258	ebooks/34769
212954	application/epub+zip	http://www.gutenberg.org/ebooks/34769.epub.noimages	2020-06-17 01:54:05.969303	ebooks/34769
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/34769.rdf	2020-06-17 01:54:08.032244	ebooks/34769
18762	image/jpeg	http://www.gutenberg.org/cache/epub/34769/pg34769.cover.medium.jpg	2020-06-17 01:54:07.974256	ebooks/34769
757490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34769.kindle.noimages	2020-06-17 01:54:07.932247	ebooks/34769
352732	text/plain	http://www.gutenberg.org/ebooks/34769.txt.utf-8	2020-06-17 01:54:05.077312	ebooks/34769
381456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34769/34769-h/34769-h.htm	2010-12-28 04:42:38	ebooks/34769
2923	image/jpeg	http://www.gutenberg.org/cache/epub/34769/pg34769.cover.small.jpg	2020-06-17 01:54:07.954254	ebooks/34769
130261	application/zip	http://www.gutenberg.org/files/34769/34769.zip	2010-12-28 04:42:40	ebooks/34769
31813	text/html; charset=us-ascii	http://www.gutenberg.org/files/3477/3477-h.zip	2013-02-04 11:04:48	ebooks/3477
225577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3477.kindle.images	2020-06-02 00:55:32.517799	ebooks/3477
80192	text/plain	http://www.gutenberg.org/ebooks/3477.txt.utf-8	2020-06-02 00:55:31.804621	ebooks/3477
3371	image/jpeg	http://www.gutenberg.org/cache/epub/3477/pg3477.cover.small.jpg	2020-06-02 00:55:32.915784	ebooks/3477
14293	image/jpeg	http://www.gutenberg.org/cache/epub/3477/pg3477.cover.medium.jpg	2020-06-02 00:55:32.944779	ebooks/3477
30511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3477/3477.zip	2009-02-28 11:08:10	ebooks/3477
225573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3477.kindle.noimages	2020-06-02 00:55:32.885789	ebooks/3477
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/3477.rdf	2020-06-11 01:02:55.251243	ebooks/3477
92088	text/html; charset=us-ascii	http://www.gutenberg.org/files/3477/3477-h/3477-h.htm	2013-02-04 11:04:48	ebooks/3477
80220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3477/3477.txt	2009-02-28 11:04:48	ebooks/3477
55889	application/epub+zip	http://www.gutenberg.org/ebooks/3477.epub.images	2020-06-02 00:55:32.011607	ebooks/3477
55889	application/epub+zip	http://www.gutenberg.org/ebooks/3477.epub.noimages	2020-06-02 00:55:32.155607	ebooks/3477
396508	application/zip	http://www.gutenberg.org/files/34770/34770-h.zip	2010-12-28 09:49:00	ebooks/34770
4851	image/jpeg	http://www.gutenberg.org/cache/epub/34770/pg34770.cover.small.jpg	2020-06-17 01:54:12.904187	ebooks/34770
574134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34770/34770-h/34770-h.htm	2010-12-28 09:48:58	ebooks/34770
515347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34770/34770.txt	2010-12-28 09:48:58	ebooks/34770
558607	application/epub+zip	http://www.gutenberg.org/ebooks/34770.epub.images	2020-06-17 01:54:09.117262	ebooks/34770
276386	application/epub+zip	http://www.gutenberg.org/ebooks/34770.epub.noimages	2020-06-17 01:54:09.802258	ebooks/34770
515346	text/plain	http://www.gutenberg.org/ebooks/34770.txt.utf-8	2020-06-17 01:54:08.141277	ebooks/34770
1547855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34770.kindle.images	2020-06-17 01:54:11.271214	ebooks/34770
201370	application/zip	http://www.gutenberg.org/files/34770/34770-8.zip	2010-12-28 09:49:00	ebooks/34770
16415	application/rdf+xml	http://www.gutenberg.org/ebooks/34770.rdf	2020-06-17 01:54:13.320177	ebooks/34770
201290	application/zip	http://www.gutenberg.org/files/34770/34770.zip	2010-12-28 09:48:58	ebooks/34770
1093038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34770.kindle.noimages	2020-06-17 01:54:12.743242	ebooks/34770
515347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34770/34770-8.txt	2010-12-28 09:48:58	ebooks/34770
16490	image/jpeg	http://www.gutenberg.org/cache/epub/34770/pg34770.cover.medium.jpg	2020-06-17 01:54:13.061187	ebooks/34770
361017	text/plain	http://www.gutenberg.org/ebooks/34771.txt.utf-8	2020-06-17 01:54:13.427201	ebooks/34771
32501	image/jpeg	http://www.gutenberg.org/cache/epub/34771/pg34771.cover.medium.jpg	2020-06-17 01:54:18.733118	ebooks/34771
816534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34771.kindle.noimages	2020-06-17 01:54:18.419114	ebooks/34771
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/34783.rdf	2020-06-17 01:56:42.278261	ebooks/34783
125687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34771/34771.zip	2010-12-28 10:02:40	ebooks/34771
361010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34771/34771-8.txt	2010-12-28 10:02:38	ebooks/34771
361014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34771/34771.txt	2010-12-28 10:02:38	ebooks/34771
823656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34771.kindle.images	2020-06-17 01:54:17.308134	ebooks/34771
408316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34771/34771-h/34771-h.htm	2010-12-28 10:02:22	ebooks/34771
125735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34771/34771-8.zip	2010-12-28 10:02:40	ebooks/34771
207610	application/epub+zip	http://www.gutenberg.org/ebooks/34771.epub.noimages	2020-06-17 01:54:16.199168	ebooks/34771
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/34771.rdf	2020-06-17 01:54:18.984108	ebooks/34771
6005	image/jpeg	http://www.gutenberg.org/cache/epub/34771/pg34771.cover.small.jpg	2020-06-17 01:54:18.576141	ebooks/34771
210456	application/epub+zip	http://www.gutenberg.org/ebooks/34771.epub.images	2020-06-17 01:54:14.928162	ebooks/34771
1544506	application/epub+zip	http://www.gutenberg.org/ebooks/34772.epub.images	2020-06-17 01:54:20.1211	ebooks/34772
22830	image/jpeg	http://www.gutenberg.org/cache/epub/34772/pg34772.cover.medium.jpg	2020-06-17 01:54:23.789045	ebooks/34772
385780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34772/34772.txt	2010-12-28 10:15:59	ebooks/34772
889346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34772.kindle.noimages	2020-06-17 01:54:23.470051	ebooks/34772
385750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34772/34772-8.txt	2010-12-28 10:15:59	ebooks/34772
434286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34772/34772-h/34772-h.htm	2010-12-28 10:18:05	ebooks/34772
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/34772.rdf	2020-06-17 01:54:24.046042	ebooks/34772
5405	image/jpeg	http://www.gutenberg.org/cache/epub/34772/pg34772.cover.small.jpg	2020-06-17 01:54:23.631043	ebooks/34772
141276	application/zip	http://www.gutenberg.org/files/34772/34772.zip	2010-12-28 10:15:59	ebooks/34772
3099169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34772.kindle.images	2020-06-17 01:54:22.32106	ebooks/34772
141398	application/zip	http://www.gutenberg.org/files/34772/34772-8.zip	2010-12-28 10:15:59	ebooks/34772
1230376	application/zip	http://www.gutenberg.org/files/34772/34772-h.zip	2010-12-28 10:21:21	ebooks/34772
220160	application/epub+zip	http://www.gutenberg.org/ebooks/34772.epub.noimages	2020-06-17 01:54:20.840122	ebooks/34772
385854	text/plain	http://www.gutenberg.org/ebooks/34772.txt.utf-8	2020-06-17 01:54:19.08914	ebooks/34772
3558346	application/epub+zip	http://www.gutenberg.org/ebooks/34773.epub.images	2020-06-17 01:54:24.651076	ebooks/34773
233362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34773/34773-h/34773-h.htm	2010-12-28 10:30:36	ebooks/34773
520776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34773.kindle.noimages	2020-06-17 01:54:26.69522	ebooks/34773
1513582	application/zip	http://www.gutenberg.org/files/34773/34773-h.zip	2010-12-28 10:30:40	ebooks/34773
230638	text/plain	http://www.gutenberg.org/ebooks/34773.txt.utf-8	2020-06-17 01:54:24.14605	ebooks/34773
83805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34773/34773.zip	2010-12-28 10:30:40	ebooks/34773
3545	image/jpeg	http://www.gutenberg.org/cache/epub/34773/pg34773.cover.small.jpg	2020-06-17 01:54:26.720207	ebooks/34773
22437	image/jpeg	http://www.gutenberg.org/cache/epub/34773/pg34773.cover.medium.jpg	2020-06-17 01:54:26.743225	ebooks/34773
156420	application/epub+zip	http://www.gutenberg.org/ebooks/34773.epub.noimages	2020-06-17 01:54:24.77705	ebooks/34773
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/34773.rdf	2020-06-17 01:54:26.798216	ebooks/34773
7026393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34773.kindle.images	2020-06-17 01:54:26.170233	ebooks/34773
230666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34773/34773.txt	2010-12-28 10:30:36	ebooks/34773
779419	application/epub+zip	http://www.gutenberg.org/ebooks/34774.epub.images	2020-06-17 01:54:27.600204	ebooks/34774
46858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34774/34774-8.zip	2010-12-28 11:47:36	ebooks/34774
5773	image/jpeg	http://www.gutenberg.org/cache/epub/34774/pg34774.cover.small.jpg	2020-06-17 01:54:30.294163	ebooks/34774
134396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34774/34774-8.txt	2010-12-28 11:47:36	ebooks/34774
1482655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34774.kindle.images	2020-06-17 01:54:29.707173	ebooks/34774
559997	application/zip	http://www.gutenberg.org/files/34774/34774-h.zip	2010-12-28 11:56:04	ebooks/34774
22287	image/jpeg	http://www.gutenberg.org/cache/epub/34774/pg34774.cover.medium.jpg	2020-06-17 01:54:30.448263	ebooks/34774
46843	application/zip	http://www.gutenberg.org/files/34774/34774.zip	2010-12-28 11:47:37	ebooks/34774
358503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34774.kindle.noimages	2020-06-17 01:54:30.138171	ebooks/34774
134371	text/plain	http://www.gutenberg.org/ebooks/34774.txt.utf-8	2020-06-17 01:54:26.90422	ebooks/34774
134404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34774/34774.txt	2010-12-28 11:47:36	ebooks/34774
154545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34774/34774-h/34774-h.htm	2010-12-28 11:52:25	ebooks/34774
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/34774.rdf	2020-06-17 01:54:30.697155	ebooks/34774
114747	application/epub+zip	http://www.gutenberg.org/ebooks/34774.epub.noimages	2020-06-17 01:54:28.878198	ebooks/34774
156889	application/zip	http://www.gutenberg.org/files/34775/34775.zip	2010-12-28 10:46:10	ebooks/34775
4031	image/jpeg	http://www.gutenberg.org/cache/epub/34775/pg34775.cover.small.jpg	2020-06-17 01:54:34.410108	ebooks/34775
400067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34775/34775.txt	2010-12-28 10:45:00	ebooks/34775
400045	text/plain	http://www.gutenberg.org/ebooks/34775.txt.utf-8	2020-06-17 01:54:30.80318	ebooks/34775
443410	text/html; charset=utf-8	http://www.gutenberg.org/files/34775/34775-h/34775-h.htm	2010-12-28 10:45:36	ebooks/34775
902268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34775.kindle.noimages	2020-06-17 01:54:34.383118	ebooks/34775
467466	application/zip	http://www.gutenberg.org/files/34775/34775-h.zip	2010-12-28 10:46:12	ebooks/34775
267564	application/epub+zip	http://www.gutenberg.org/ebooks/34775.epub.noimages	2020-06-17 01:54:32.408163	ebooks/34775
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/34775.rdf	2020-06-17 01:54:34.498112	ebooks/34775
207713	application/epub+zip	http://www.gutenberg.org/ebooks/34783.epub.images	2020-06-17 01:56:38.400317	ebooks/34783
1293507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34775.kindle.images	2020-06-17 01:54:33.400131	ebooks/34775
400074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34775/34775-8.txt	2010-12-28 10:45:10	ebooks/34775
156911	application/zip	http://www.gutenberg.org/files/34775/34775-8.zip	2010-12-28 10:46:10	ebooks/34775
28345	image/jpeg	http://www.gutenberg.org/cache/epub/34775/pg34775.cover.medium.jpg	2020-06-17 01:54:34.433108	ebooks/34775
550967	application/epub+zip	http://www.gutenberg.org/ebooks/34775.epub.images	2020-06-17 01:54:31.638145	ebooks/34775
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/34776.rdf	2020-06-17 01:54:38.500057	ebooks/34776
229068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34776/34776-h.zip	2010-12-28 08:58:16	ebooks/34776
3767	image/jpeg	http://www.gutenberg.org/cache/epub/34776/pg34776.cover.small.jpg	2020-06-17 01:54:38.114085	ebooks/34776
1045020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34776.kindle.images	2020-06-17 01:54:36.820082	ebooks/34776
175667	application/zip	http://www.gutenberg.org/files/34776/34776-8.zip	2010-12-28 08:58:16	ebooks/34776
175615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34776/34776.zip	2010-12-28 08:58:16	ebooks/34776
453155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34776/34776.txt	2010-12-28 08:58:14	ebooks/34776
453158	text/plain	http://www.gutenberg.org/ebooks/34776.txt.utf-8	2020-06-17 01:54:34.607168	ebooks/34776
453155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34776/34776-8.txt	2010-12-28 08:58:14	ebooks/34776
318856	application/epub+zip	http://www.gutenberg.org/ebooks/34776.epub.images	2020-06-17 01:54:35.242122	ebooks/34776
476300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34776/34776-h/34776-h.htm	2010-12-28 08:58:14	ebooks/34776
13607	image/jpeg	http://www.gutenberg.org/cache/epub/34776/pg34776.cover.medium.jpg	2020-06-17 01:54:38.262067	ebooks/34776
227321	application/epub+zip	http://www.gutenberg.org/ebooks/34776.epub.noimages	2020-06-17 01:54:35.673112	ebooks/34776
901577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34776.kindle.noimages	2020-06-17 01:54:37.964064	ebooks/34776
204193	application/epub+zip	http://www.gutenberg.org/ebooks/34777.epub.noimages	2020-06-17 01:54:39.698364	ebooks/34777
4641	image/jpeg	http://www.gutenberg.org/cache/epub/34777/pg34777.cover.small.jpg	2020-06-17 01:54:41.851322	ebooks/34777
17928	image/jpeg	http://www.gutenberg.org/cache/epub/34777/pg34777.cover.medium.jpg	2020-06-17 01:54:41.996321	ebooks/34777
405137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34777/34777-h/34777-h.htm	2011-02-02 17:17:40	ebooks/34777
918145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34777.kindle.images	2020-06-17 01:54:40.700335	ebooks/34777
813165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34777.kindle.noimages	2020-06-17 01:54:41.704314	ebooks/34777
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/34777.rdf	2020-06-17 01:54:42.229305	ebooks/34777
271361	application/epub+zip	http://www.gutenberg.org/ebooks/34777.epub.images	2020-06-17 01:54:39.237076	ebooks/34777
187661	application/zip	http://www.gutenberg.org/files/34777/34777-h.zip	2011-02-02 17:17:42	ebooks/34777
387168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34777/34777-8.txt	2011-02-02 17:17:40	ebooks/34777
147974	application/zip	http://www.gutenberg.org/files/34777/34777-8.zip	2011-02-02 17:17:40	ebooks/34777
387161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34777/34777.txt	2011-02-02 17:17:40	ebooks/34777
147941	application/zip	http://www.gutenberg.org/files/34777/34777.zip	2011-02-02 17:17:40	ebooks/34777
387140	text/plain	http://www.gutenberg.org/ebooks/34777.txt.utf-8	2020-06-17 01:54:38.604091	ebooks/34777
186858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34778/34778-h.zip	2010-12-28 12:23:22	ebooks/34778
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/34778.rdf	2020-06-17 01:54:45.782264	ebooks/34778
2929	image/jpeg	http://www.gutenberg.org/cache/epub/34778/pg34778.cover.small.jpg	2020-06-17 01:54:45.560285	ebooks/34778
266642	application/epub+zip	http://www.gutenberg.org/ebooks/34778.epub.images	2020-06-17 01:54:42.890306	ebooks/34778
208765	application/epub+zip	http://www.gutenberg.org/ebooks/34778.epub.noimages	2020-06-17 01:54:43.250292	ebooks/34778
313300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34778/34778-8.txt	2010-12-28 12:23:20	ebooks/34778
27212	image/jpeg	http://www.gutenberg.org/cache/epub/34778/pg34778.cover.medium.jpg	2020-06-17 01:54:45.628268	ebooks/34778
128351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34778/34778-8.zip	2010-12-28 12:23:22	ebooks/34778
856022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34778.kindle.images	2020-06-17 01:54:44.370287	ebooks/34778
777921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34778.kindle.noimages	2020-06-17 01:54:45.488288	ebooks/34778
313305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34778/34778.txt	2010-12-28 12:23:20	ebooks/34778
313309	text/plain	http://www.gutenberg.org/ebooks/34778.txt.utf-8	2020-06-17 01:54:42.333308	ebooks/34778
128277	application/zip	http://www.gutenberg.org/files/34778/34778.zip	2010-12-28 12:23:22	ebooks/34778
395626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34778/34778-h/34778-h.htm	2010-12-28 12:23:20	ebooks/34778
368166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34779/34779-8.txt	2010-12-29 07:35:34	ebooks/34779
3760215	application/zip	http://www.gutenberg.org/files/34779/34779-h.zip	2010-12-29 07:36:36	ebooks/34779
17053	application/rdf+xml	http://www.gutenberg.org/ebooks/34779.rdf	2020-06-17 01:54:53.548168	ebooks/34779
261936	application/epub+zip	http://www.gutenberg.org/ebooks/34779.epub.noimages	2020-06-17 01:54:48.068236	ebooks/34779
143764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34779/34779.zip	2010-12-29 07:36:34	ebooks/34779
31785	image/jpeg	http://www.gutenberg.org/cache/epub/34779/pg34779.cover.medium.jpg	2020-06-17 01:54:53.226171	ebooks/34779
143654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34779/34779-8.zip	2010-12-29 07:36:34	ebooks/34779
368490	text/plain; charset=utf-8	http://www.gutenberg.org/files/34779/34779-0.txt	2010-12-29 07:35:22	ebooks/34779
446085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34779/34779-h/34779-h.htm	2010-12-29 07:36:16	ebooks/34779
976474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34779.kindle.noimages	2020-06-17 01:54:52.84118	ebooks/34779
6464	image/jpeg	http://www.gutenberg.org/cache/epub/34779/pg34779.cover.small.jpg	2020-06-17 01:54:53.036189	ebooks/34779
13540083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34779.kindle.images	2020-06-17 01:54:51.425191	ebooks/34779
143898	text/plain; charset=utf-8	http://www.gutenberg.org/files/34779/34779-0.zip	2010-12-29 07:36:36	ebooks/34779
368843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34779/34779.txt	2010-12-29 07:35:56	ebooks/34779
6593461	application/epub+zip	http://www.gutenberg.org/ebooks/34779.epub.images	2020-06-17 01:54:47.286248	ebooks/34779
197447	text/html	http://www.gutenberg.org/ebooks/3478.html.images	2020-06-02 00:55:33.242782	ebooks/3478
197447	text/html	http://www.gutenberg.org/ebooks/3478.html.noimages	2020-06-02 00:55:33.293796	ebooks/3478
378894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3478.kindle.noimages	2020-06-02 00:55:34.329774	ebooks/3478
183754	text/plain	http://www.gutenberg.org/ebooks/3478.txt.utf-8	2020-06-02 00:55:33.060791	ebooks/3478
97170	application/epub+zip	http://www.gutenberg.org/ebooks/3478.epub.images	2020-06-02 00:55:33.392778	ebooks/3478
183782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3478/3478.txt	2004-06-24 06:23:54	ebooks/3478
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/3478.rdf	2020-06-11 01:02:55.275232	ebooks/3478
97170	application/epub+zip	http://www.gutenberg.org/ebooks/3478.epub.noimages	2020-06-02 00:55:33.458785	ebooks/3478
378902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3478.kindle.images	2020-06-02 00:55:33.892769	ebooks/3478
3520	image/jpeg	http://www.gutenberg.org/cache/epub/3478/pg3478.cover.small.jpg	2020-06-02 00:55:34.354766	ebooks/3478
71340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3478/3478.zip	2004-06-24 06:25:22	ebooks/3478
13833	image/jpeg	http://www.gutenberg.org/cache/epub/3478/pg3478.cover.medium.jpg	2020-06-02 00:55:34.378761	ebooks/3478
266893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34780.kindle.images	2020-06-17 01:54:55.024151	ebooks/34780
15615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34780/34780-h.zip	2010-12-29 08:30:48	ebooks/34780
70943	application/epub+zip	http://www.gutenberg.org/ebooks/34780.epub.noimages	2020-06-17 01:54:54.529154	ebooks/34780
37750	text/plain	http://www.gutenberg.org/ebooks/34780.txt.utf-8	2020-06-17 01:54:53.647162	ebooks/34780
266883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34780.kindle.noimages	2020-06-17 01:54:55.513152	ebooks/34780
37778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34780/34780.txt	2010-12-29 08:30:46	ebooks/34780
14324	application/zip	http://www.gutenberg.org/files/34780/34780.zip	2010-12-29 08:30:48	ebooks/34780
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/34780.rdf	2020-06-17 01:54:56.02716	ebooks/34780
23083	image/jpeg	http://www.gutenberg.org/cache/epub/34780/pg34780.cover.medium.jpg	2020-06-17 01:54:55.802149	ebooks/34780
70945	application/epub+zip	http://www.gutenberg.org/ebooks/34780.epub.images	2020-06-17 01:54:54.108163	ebooks/34780
5517	image/jpeg	http://www.gutenberg.org/cache/epub/34780/pg34780.cover.small.jpg	2020-06-17 01:54:55.658141	ebooks/34780
45056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34780/34780-h/34780-h.htm	2010-12-29 08:30:46	ebooks/34780
317182	application/epub+zip	http://www.gutenberg.org/ebooks/34781.epub.noimages	2020-06-17 01:55:23.214301	ebooks/34781
421017	text/plain	http://www.gutenberg.org/ebooks/34781.txt.utf-8	2020-06-17 01:54:56.133129	ebooks/34781
591422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34781/34781-h/34781-h.htm	2010-12-29 05:35:00	ebooks/34781
1115540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34781.kindle.noimages	2020-06-17 01:56:34.142089	ebooks/34781
22629187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34781/34781-h.zip	2010-12-29 05:35:26	ebooks/34781
152642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34781/34781-8.zip	2010-12-29 05:35:22	ebooks/34781
16001	application/rdf+xml	http://www.gutenberg.org/ebooks/34781.rdf	2020-06-17 01:56:35.171074	ebooks/34781
3980	image/jpeg	http://www.gutenberg.org/cache/epub/34781/pg34781.cover.small.jpg	2020-06-17 01:56:34.378078	ebooks/34781
421012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34781/34781-8.txt	2010-12-29 05:35:00	ebooks/34781
152585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34781/34781.zip	2010-12-29 05:35:22	ebooks/34781
421032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34781/34781.txt	2010-12-29 05:35:00	ebooks/34781
35136	image/jpeg	http://www.gutenberg.org/cache/epub/34781/pg34781.cover.medium.jpg	2020-06-17 01:56:34.601137	ebooks/34781
22645156	application/epub+zip	http://www.gutenberg.org/ebooks/34781.epub.images	2020-06-17 01:55:22.28635	ebooks/34781
45913589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34781.kindle.images	2020-06-17 01:56:31.800122	ebooks/34781
19394539	application/zip	http://www.gutenberg.org/files/34782/34782-page-images.zip	2012-03-04 23:56:00	ebooks/34782
322399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34782/34782-8.txt	2010-12-29 05:38:18	ebooks/34782
4727	image/jpeg	http://www.gutenberg.org/cache/epub/34782/pg34782.cover.small.jpg	2020-06-17 01:56:37.361364	ebooks/34782
328672	text/plain	http://www.gutenberg.org/ebooks/34782.txt.utf-8	2020-06-17 01:56:35.278059	ebooks/34782
207475	application/epub+zip	http://www.gutenberg.org/ebooks/34782.epub.noimages	2020-06-17 01:56:35.950087	ebooks/34782
715967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34782.kindle.noimages	2020-06-17 01:56:37.342361	ebooks/34782
130585	application/zip	http://www.gutenberg.org/files/34782/34782-8.zip	2010-12-29 05:38:22	ebooks/34782
308444	application/zip	http://www.gutenberg.org/files/34782/34782-h.zip	2010-12-29 05:38:22	ebooks/34782
32922	image/jpeg	http://www.gutenberg.org/cache/epub/34782/pg34782.cover.medium.jpg	2020-06-17 01:56:37.378361	ebooks/34782
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/34782.rdf	2020-06-17 01:56:37.429325	ebooks/34782
341141	text/html; charset=utf-8	http://www.gutenberg.org/files/34782/34782-h/34782-h.htm	2010-12-29 05:38:22	ebooks/34782
271496	application/epub+zip	http://www.gutenberg.org/ebooks/34782.epub.images	2020-06-17 01:56:35.679064	ebooks/34782
779692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34782.kindle.images	2020-06-17 01:56:36.640056	ebooks/34782
689973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34783.kindle.noimages	2020-06-17 01:56:41.759272	ebooks/34783
313660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34783/34783-8.txt	2010-12-29 05:40:36	ebooks/34783
793865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34783.kindle.images	2020-06-17 01:56:40.903292	ebooks/34783
321205	text/plain; charset=utf-8	http://www.gutenberg.org/files/34783/34783-0.txt	2010-12-29 05:39:44	ebooks/34783
364854	text/html	http://www.gutenberg.org/ebooks/34783.html.noimages	2020-06-17 01:56:37.866327	ebooks/34783
364854	text/html	http://www.gutenberg.org/ebooks/34783.html.images	2020-06-17 01:56:37.698372	ebooks/34783
122963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34783/34783-8.zip	2010-12-29 05:41:04	ebooks/34783
6124	image/jpeg	http://www.gutenberg.org/cache/epub/34783/pg34783.cover.small.jpg	2020-06-17 01:56:41.90828	ebooks/34783
33173	image/jpeg	http://www.gutenberg.org/cache/epub/34783/pg34783.cover.medium.jpg	2020-06-17 01:56:42.052269	ebooks/34783
124226	application/zip	http://www.gutenberg.org/files/34783/34783-0.zip	2010-12-29 05:41:04	ebooks/34783
198869	application/epub+zip	http://www.gutenberg.org/ebooks/34783.epub.noimages	2020-06-17 01:56:39.735311	ebooks/34783
391003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34784/34784-8.txt	2010-12-29 12:13:34	ebooks/34784
3499	image/jpeg	http://www.gutenberg.org/cache/epub/34784/pg34784.cover.small.jpg	2020-06-17 01:56:47.690202	ebooks/34784
27784	image/jpeg	http://www.gutenberg.org/cache/epub/34784/pg34784.cover.medium.jpg	2020-06-17 01:56:47.919189	ebooks/34784
229070	application/zip	http://www.gutenberg.org/files/34784/34784-h.zip	2010-12-29 12:22:50	ebooks/34784
391281	text/plain	http://www.gutenberg.org/ebooks/34784.txt.utf-8	2020-06-17 01:56:42.386299	ebooks/34784
1020827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34784.kindle.images	2020-06-17 01:56:45.920216	ebooks/34784
143103	application/zip	http://www.gutenberg.org/files/34784/34784-8.zip	2010-12-29 12:13:34	ebooks/34784
953958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34784.kindle.noimages	2020-06-17 01:56:47.574193	ebooks/34784
305761	application/epub+zip	http://www.gutenberg.org/ebooks/34784.epub.images	2020-06-17 01:56:43.502263	ebooks/34784
245652	application/epub+zip	http://www.gutenberg.org/ebooks/34784.epub.noimages	2020-06-17 01:56:44.257268	ebooks/34784
537792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34784/34784-h/34784-h.htm	2010-12-29 12:20:05	ebooks/34784
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/34784.rdf	2020-06-17 01:56:48.14119	ebooks/34784
324587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34785.kindle.images	2020-06-17 01:56:49.732199	ebooks/34785
85727	application/epub+zip	http://www.gutenberg.org/ebooks/34785.epub.images	2020-06-17 01:56:48.760193	ebooks/34785
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/34785.rdf	2020-06-17 01:56:50.754152	ebooks/34785
17592	image/jpeg	http://www.gutenberg.org/cache/epub/34785/pg34785.cover.medium.jpg	2020-06-17 01:56:50.530153	ebooks/34785
85727	application/epub+zip	http://www.gutenberg.org/ebooks/34785.epub.noimages	2020-06-17 01:56:49.224184	ebooks/34785
83665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34785/34785-8.txt	2010-12-29 15:06:26	ebooks/34785
36440	application/zip	http://www.gutenberg.org/files/34785/34785-h.zip	2010-12-29 15:06:28	ebooks/34785
34922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34785/34785-8.zip	2010-12-29 15:06:28	ebooks/34785
89565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34785/34785-h/34785-h.htm	2010-12-29 15:06:28	ebooks/34785
84755	text/plain	http://www.gutenberg.org/ebooks/34785.txt.utf-8	2020-06-17 01:56:48.242191	ebooks/34785
4999	image/jpeg	http://www.gutenberg.org/cache/epub/34785/pg34785.cover.small.jpg	2020-06-17 01:56:50.386167	ebooks/34785
324583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34785.kindle.noimages	2020-06-17 01:56:50.240169	ebooks/34785
323292	application/epub+zip	http://www.gutenberg.org/ebooks/34786.epub.images	2020-06-17 01:56:51.359201	ebooks/34786
294270	application/zip	http://www.gutenberg.org/files/34786/34786-h.zip	2010-12-30 07:17:38	ebooks/34786
146411	application/epub+zip	http://www.gutenberg.org/ebooks/34786.epub.noimages	2020-06-17 01:56:51.905156	ebooks/34786
799023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34786.kindle.images	2020-06-17 01:56:52.472152	ebooks/34786
68427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34786/34786-8.zip	2010-12-30 07:17:38	ebooks/34786
185631	text/plain	http://www.gutenberg.org/ebooks/34786.txt.utf-8	2020-06-17 01:56:50.85415	ebooks/34786
210871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34786/34786-h/34786-h.htm	2010-12-30 07:17:38	ebooks/34786
183141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34786/34786-8.txt	2010-12-30 07:17:34	ebooks/34786
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/34786.rdf	2020-06-17 01:56:53.103124	ebooks/34786
17770	image/jpeg	http://www.gutenberg.org/cache/epub/34786/pg34786.cover.medium.jpg	2020-06-17 01:56:53.047129	ebooks/34786
3039	image/jpeg	http://www.gutenberg.org/cache/epub/34786/pg34786.cover.small.jpg	2020-06-17 01:56:53.027132	ebooks/34786
445713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34786.kindle.noimages	2020-06-17 01:56:53.004148	ebooks/34786
1718575	application/epub+zip	http://www.gutenberg.org/ebooks/34787.epub.images	2020-06-17 01:56:54.246133	ebooks/34787
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/34787.rdf	2020-06-17 01:56:59.211042	ebooks/34787
961556	application/zip	http://www.gutenberg.org/files/34787/34787-h.zip	2010-12-30 07:33:36	ebooks/34787
62639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34787/34787-8.zip	2010-12-30 07:33:36	ebooks/34787
6483	image/jpeg	http://www.gutenberg.org/cache/epub/34787/pg34787.cover.small.jpg	2020-06-17 01:56:58.76906	ebooks/34787
205472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34787/34787-8.txt	2010-12-30 07:33:34	ebooks/34787
62608	application/zip	http://www.gutenberg.org/files/34787/34787.zip	2010-12-30 07:33:36	ebooks/34787
261800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34787/34787-h/34787-h.htm	2010-12-30 07:33:34	ebooks/34787
205460	text/plain	http://www.gutenberg.org/ebooks/34787.txt.utf-8	2020-06-17 01:56:53.208154	ebooks/34787
468452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34787.kindle.noimages	2020-06-17 01:56:58.599082	ebooks/34787
205476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34787/34787.txt	2010-12-30 07:33:34	ebooks/34787
4488032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34787.kindle.images	2020-06-17 01:56:57.916089	ebooks/34787
35219	image/jpeg	http://www.gutenberg.org/cache/epub/34787/pg34787.cover.medium.jpg	2020-06-17 01:56:58.936072	ebooks/34787
132790	application/epub+zip	http://www.gutenberg.org/ebooks/34787.epub.noimages	2020-06-17 01:56:55.87513	ebooks/34787
260318	text/plain; charset=utf-8	http://www.gutenberg.org/files/34788/34788-0.txt	2010-12-30 05:49:28	ebooks/34788
106747	text/plain; charset=utf-8	http://www.gutenberg.org/files/34788/34788-0.zip	2010-12-30 05:49:36	ebooks/34788
122864	application/zip	http://www.gutenberg.org/files/34788/34788-h.zip	2010-12-30 05:49:36	ebooks/34788
3567	image/jpeg	http://www.gutenberg.org/cache/epub/34788/pg34788.cover.small.jpg	2020-06-17 01:57:02.7352	ebooks/34788
675744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34788.kindle.noimages	2020-06-17 01:57:02.576211	ebooks/34788
12761	image/jpeg	http://www.gutenberg.org/cache/epub/34788/pg34788.cover.medium.jpg	2020-06-17 01:57:02.890198	ebooks/34788
182135	application/epub+zip	http://www.gutenberg.org/ebooks/34788.epub.images	2020-06-17 01:56:59.926039	ebooks/34788
309042	text/html; charset=utf-8	http://www.gutenberg.org/files/34788/34788-h/34788-h.htm	2010-12-30 05:49:34	ebooks/34788
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/34788.rdf	2020-06-17 01:57:03.1372	ebooks/34788
698873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34788.kindle.images	2020-06-17 01:57:01.527214	ebooks/34788
167802	application/epub+zip	http://www.gutenberg.org/ebooks/34788.epub.noimages	2020-06-17 01:57:00.519054	ebooks/34788
54102	application/zip	http://www.gutenberg.org/files/34789/34789-8.zip	2010-12-30 05:51:56	ebooks/34789
125431	application/epub+zip	http://www.gutenberg.org/ebooks/34789.epub.noimages	2020-06-17 01:57:04.389201	ebooks/34789
456031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34789.kindle.noimages	2020-06-17 01:57:05.606169	ebooks/34789
148981	text/html	http://www.gutenberg.org/ebooks/34789.html.noimages	2020-06-17 01:57:03.542212	ebooks/34789
21561	image/jpeg	http://www.gutenberg.org/cache/epub/34789/pg34789.cover.medium.jpg	2020-06-17 01:57:05.892177	ebooks/34789
125431	application/epub+zip	http://www.gutenberg.org/ebooks/34789.epub.images	2020-06-17 01:57:03.976196	ebooks/34789
148981	text/html	http://www.gutenberg.org/ebooks/34789.html.images	2020-06-17 01:57:03.42221	ebooks/34789
12149	application/rdf+xml	http://www.gutenberg.org/ebooks/34789.rdf	2020-06-17 01:57:06.113156	ebooks/34789
456035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34789.kindle.images	2020-06-17 01:57:04.993176	ebooks/34789
135690	text/plain	http://www.gutenberg.org/ebooks/34789.txt.utf-8	2020-06-17 01:57:03.238223	ebooks/34789
130542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34789/34789-8.txt	2010-12-30 05:51:52	ebooks/34789
4662	image/jpeg	http://www.gutenberg.org/cache/epub/34789/pg34789.cover.small.jpg	2020-06-17 01:57:05.750175	ebooks/34789
13604	image/jpeg	http://www.gutenberg.org/cache/epub/3479/pg3479.cover.medium.jpg	2020-06-02 00:55:37.40872	ebooks/3479
231598	application/epub+zip	http://www.gutenberg.org/ebooks/3479.epub.images	2020-06-02 00:55:34.871774	ebooks/3479
938906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3479.kindle.images	2020-06-02 00:55:36.21677	ebooks/3479
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/3479.rdf	2020-06-11 01:02:55.30123	ebooks/3479
209834	application/zip	http://www.gutenberg.org/files/3479/3479-h.zip	2018-03-16 02:05:12	ebooks/3479
197647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3479/3479.zip	2014-02-26 01:36:24	ebooks/3479
628703	text/html; charset=utf-8	http://www.gutenberg.org/files/3479/3479-h/3479-h.htm	2018-03-16 02:04:44	ebooks/3479
505993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3479/3479.txt	2014-02-26 01:34:20	ebooks/3479
231597	application/epub+zip	http://www.gutenberg.org/ebooks/3479.epub.noimages	2020-06-02 00:55:35.106757	ebooks/3479
3654	image/jpeg	http://www.gutenberg.org/cache/epub/3479/pg3479.cover.small.jpg	2020-06-02 00:55:37.372721	ebooks/3479
938889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3479.kindle.noimages	2020-06-02 00:55:37.333724	ebooks/3479
510742	text/plain; charset=utf-8	http://www.gutenberg.org/files/3479/3479-0.txt	2018-03-16 02:04:30	ebooks/3479
198203	application/zip	http://www.gutenberg.org/files/3479/3479-0.zip	2018-03-16 02:05:12	ebooks/3479
39101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34790/34790-h.zip	2010-12-30 06:00:48	ebooks/34790
19148	image/jpeg	http://www.gutenberg.org/cache/epub/34790/pg34790.cover.medium.jpg	2020-06-17 01:57:08.45513	ebooks/34790
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/34790.rdf	2020-06-17 01:57:08.685126	ebooks/34790
72705	application/epub+zip	http://www.gutenberg.org/ebooks/34790.epub.noimages	2020-06-17 01:57:07.087155	ebooks/34790
72107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34790/34790-h/34790-h.htm	2010-12-30 06:00:48	ebooks/34790
48217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34790/34790.txt	2010-12-30 06:00:48	ebooks/34790
19750	application/zip	http://www.gutenberg.org/files/34790/34790.zip	2010-12-30 06:00:48	ebooks/34790
297737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34790.kindle.noimages	2020-06-17 01:57:08.166137	ebooks/34790
19778	application/zip	http://www.gutenberg.org/files/34790/34790-8.zip	2010-12-30 06:00:48	ebooks/34790
91482	application/epub+zip	http://www.gutenberg.org/ebooks/34790.epub.images	2020-06-17 01:57:06.669162	ebooks/34790
327842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34790.kindle.images	2020-06-17 01:57:07.625143	ebooks/34790
48203	text/plain	http://www.gutenberg.org/ebooks/34790.txt.utf-8	2020-06-17 01:57:06.209172	ebooks/34790
48228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34790/34790-8.txt	2010-12-30 06:00:48	ebooks/34790
4808	image/jpeg	http://www.gutenberg.org/cache/epub/34790/pg34790.cover.small.jpg	2020-06-17 01:57:08.311135	ebooks/34790
15899	application/rdf+xml	http://www.gutenberg.org/ebooks/34791.rdf	2020-06-17 01:57:16.318334	ebooks/34791
477264	application/epub+zip	http://www.gutenberg.org/ebooks/34791.epub.images	2020-06-17 01:57:09.972158	ebooks/34791
405569	application/zip	http://www.gutenberg.org/files/34791/34791-8.zip	2010-12-30 06:04:22	ebooks/34791
1037997	text/plain	http://www.gutenberg.org/ebooks/34791.txt.utf-8	2020-06-17 01:57:08.803151	ebooks/34791
1037907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34791/34791.txt	2010-12-30 06:04:22	ebooks/34791
2029612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34791.kindle.images	2020-06-17 01:57:13.194071	ebooks/34791
16342	image/jpeg	http://www.gutenberg.org/cache/epub/34791/pg34791.cover.medium.jpg	2020-06-17 01:57:16.033326	ebooks/34791
414453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34791/34791-h.zip	2010-12-30 06:04:24	ebooks/34791
1037872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34791/34791-8.txt	2010-12-30 06:04:22	ebooks/34791
4557	image/jpeg	http://www.gutenberg.org/cache/epub/34791/pg34791.cover.small.jpg	2020-06-17 01:57:15.86203	ebooks/34791
1099300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34791/34791-h/34791-h.htm	2010-12-30 06:04:22	ebooks/34791
477263	application/epub+zip	http://www.gutenberg.org/ebooks/34791.epub.noimages	2020-06-17 01:57:10.683101	ebooks/34791
2029607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34791.kindle.noimages	2020-06-17 01:57:15.683045	ebooks/34791
405350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34791/34791.zip	2010-12-30 06:04:22	ebooks/34791
207137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34792/34792-h.zip	2010-12-30 09:12:40	ebooks/34792
5557	image/jpeg	http://www.gutenberg.org/cache/epub/34792/pg34792.cover.small.jpg	2020-06-17 01:57:18.533301	ebooks/34792
197372	application/epub+zip	http://www.gutenberg.org/ebooks/34792.epub.noimages	2020-06-17 01:57:16.949331	ebooks/34792
709840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34792.kindle.noimages	2020-06-17 01:57:18.508303	ebooks/34792
347721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34792/34792-h/34792-h.htm	2010-12-30 09:12:38	ebooks/34792
122668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34792/34792-8.zip	2010-12-30 09:12:40	ebooks/34792
325736	text/plain	http://www.gutenberg.org/ebooks/34792.txt.utf-8	2020-06-17 01:57:16.422324	ebooks/34792
122635	application/zip	http://www.gutenberg.org/files/34792/34792.zip	2010-12-30 09:12:40	ebooks/34792
284262	application/epub+zip	http://www.gutenberg.org/ebooks/34792.epub.images	2020-06-17 01:57:16.740335	ebooks/34792
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/34792.rdf	2020-06-17 01:57:18.620295	ebooks/34792
968699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34792.kindle.images	2020-06-17 01:57:17.747305	ebooks/34792
325647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34792/34792.txt	2010-12-30 09:12:38	ebooks/34792
36743	image/jpeg	http://www.gutenberg.org/cache/epub/34792/pg34792.cover.medium.jpg	2020-06-17 01:57:18.55635	ebooks/34792
325656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34792/34792-8.txt	2010-12-30 09:12:38	ebooks/34792
26309	application/zip	http://www.gutenberg.org/files/34793/34793-h.zip	2010-12-30 09:13:52	ebooks/34793
330573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34793.kindle.images	2020-06-17 01:57:20.145338	ebooks/34793
50289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34793/34793.txt	2010-12-30 09:13:52	ebooks/34793
83708	application/epub+zip	http://www.gutenberg.org/ebooks/34793.epub.noimages	2020-06-17 01:57:19.641296	ebooks/34793
314654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34793.kindle.noimages	2020-06-17 01:57:20.644281	ebooks/34793
6145	image/jpeg	http://www.gutenberg.org/cache/epub/34793/pg34793.cover.small.jpg	2020-06-17 01:57:20.790283	ebooks/34793
31725	image/jpeg	http://www.gutenberg.org/cache/epub/34793/pg34793.cover.medium.jpg	2020-06-17 01:57:20.933311	ebooks/34793
93727	application/epub+zip	http://www.gutenberg.org/ebooks/34793.epub.images	2020-06-17 01:57:19.201297	ebooks/34793
19315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34793/34793.zip	2010-12-30 09:13:52	ebooks/34793
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/34793.rdf	2020-06-17 01:57:21.157261	ebooks/34793
54223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34793/34793-h/34793-h.htm	2010-12-30 09:13:52	ebooks/34793
50261	text/plain	http://www.gutenberg.org/ebooks/34793.txt.utf-8	2020-06-17 01:57:18.721299	ebooks/34793
267646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34794/34794-h.zip	2010-12-30 09:57:48	ebooks/34794
337349	application/epub+zip	http://www.gutenberg.org/ebooks/34794.epub.images	2020-06-17 01:57:22.338275	ebooks/34794
1410610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34794.kindle.noimages	2020-06-17 01:57:26.465196	ebooks/34794
23450	image/jpeg	http://www.gutenberg.org/cache/epub/34794/pg34794.cover.medium.jpg	2020-06-17 01:57:26.784188	ebooks/34794
263053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34794/34794-8.zip	2010-12-30 09:57:48	ebooks/34794
712837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34794/34794-8.txt	2010-12-30 09:57:46	ebooks/34794
5254	image/jpeg	http://www.gutenberg.org/cache/epub/34794/pg34794.cover.small.jpg	2020-06-17 01:57:26.626193	ebooks/34794
712816	text/plain	http://www.gutenberg.org/ebooks/34794.txt.utf-8	2020-06-17 01:57:21.269289	ebooks/34794
712829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34794/34794.txt	2010-12-30 09:57:46	ebooks/34794
337350	application/epub+zip	http://www.gutenberg.org/ebooks/34794.epub.noimages	2020-06-17 01:57:22.987255	ebooks/34794
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/34794.rdf	2020-06-17 01:57:27.03919	ebooks/34794
743950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34794/34794-h/34794-h.htm	2010-12-30 09:57:46	ebooks/34794
1410617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34794.kindle.images	2020-06-17 01:57:24.721229	ebooks/34794
263007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34794/34794.zip	2010-12-30 09:57:46	ebooks/34794
528352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34795/34795-8.txt	2019-02-12 07:31:40	ebooks/34795
528344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34795/34795.txt	2010-12-30 09:59:58	ebooks/34795
34643	image/jpeg	http://www.gutenberg.org/cache/epub/34795/pg34795.cover.medium.jpg	2020-06-17 01:57:30.739146	ebooks/34795
197370	application/zip	http://www.gutenberg.org/files/34795/34795-8.zip	2019-02-12 07:33:06	ebooks/34795
332481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34795/34795-h.zip	2019-02-12 07:33:06	ebooks/34795
1292772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34795.kindle.images	2020-06-17 01:57:29.329166	ebooks/34795
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/34795.rdf	2020-06-17 01:57:30.824153	ebooks/34795
424306	application/epub+zip	http://www.gutenberg.org/ebooks/34795.epub.images	2020-06-17 01:57:27.58722	ebooks/34795
596526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34795/34795-h/34795-h.htm	2019-02-12 07:32:16	ebooks/34795
197710	application/zip	http://www.gutenberg.org/files/34795/34795-0.zip	2019-02-12 07:33:06	ebooks/34795
4313	image/jpeg	http://www.gutenberg.org/cache/epub/34795/pg34795.cover.small.jpg	2020-06-17 01:57:30.707155	ebooks/34795
287097	application/epub+zip	http://www.gutenberg.org/ebooks/34795.epub.noimages	2020-06-17 01:57:27.986177	ebooks/34795
530479	text/plain; charset=utf-8	http://www.gutenberg.org/files/34795/34795-0.txt	2019-02-12 07:31:56	ebooks/34795
197232	application/zip	http://www.gutenberg.org/files/34795/34795.zip	2010-12-30 10:00:26	ebooks/34795
1099315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34795.kindle.noimages	2020-06-17 01:57:30.67414	ebooks/34795
1930071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34796.kindle.noimages	2020-06-17 01:57:37.512063	ebooks/34796
994267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34796/34796.txt	2010-12-30 10:02:10	ebooks/34796
391528	application/zip	http://www.gutenberg.org/files/34796/34796-h.zip	2010-12-30 10:02:12	ebooks/34796
21247	image/jpeg	http://www.gutenberg.org/cache/epub/34796/pg34796.cover.medium.jpg	2020-06-17 01:57:37.858048	ebooks/34796
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/34796.rdf	2020-06-17 01:57:38.138055	ebooks/34796
4900	image/jpeg	http://www.gutenberg.org/cache/epub/34796/pg34796.cover.small.jpg	2020-06-17 01:57:37.687054	ebooks/34796
476331	application/epub+zip	http://www.gutenberg.org/ebooks/34796.epub.noimages	2020-06-17 01:57:32.922167	ebooks/34796
994268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34796/34796-8.txt	2010-12-30 10:02:10	ebooks/34796
1930080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34796.kindle.images	2020-06-17 01:57:35.209121	ebooks/34796
382317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34796/34796.zip	2010-12-30 10:02:12	ebooks/34796
994266	text/plain	http://www.gutenberg.org/ebooks/34796.txt.utf-8	2020-06-17 01:57:30.94616	ebooks/34796
1058918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34796/34796-h/34796-h.htm	2010-12-30 10:02:10	ebooks/34796
382389	application/zip	http://www.gutenberg.org/files/34796/34796-8.zip	2010-12-30 10:02:12	ebooks/34796
476332	application/epub+zip	http://www.gutenberg.org/ebooks/34796.epub.images	2020-06-17 01:57:32.142154	ebooks/34796
157179	application/zip	http://www.gutenberg.org/files/34797/34797-8.zip	2010-12-30 11:11:10	ebooks/34797
27263	image/jpeg	http://www.gutenberg.org/cache/epub/34797/pg34797.cover.medium.jpg	2020-06-17 01:57:42.256191	ebooks/34797
157139	application/zip	http://www.gutenberg.org/files/34797/34797.zip	2010-12-30 11:11:10	ebooks/34797
401494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34797/34797-8.txt	2010-12-30 11:11:10	ebooks/34797
909464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34797.kindle.images	2020-06-17 01:57:40.782225	ebooks/34797
401491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34797/34797.txt	2010-12-30 11:11:10	ebooks/34797
420628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34797/34797-h/34797-h.htm	2010-12-30 11:11:10	ebooks/34797
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/34797.rdf	2020-06-17 01:57:42.499213	ebooks/34797
909455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34797.kindle.noimages	2020-06-17 01:57:41.957194	ebooks/34797
226883	application/epub+zip	http://www.gutenberg.org/ebooks/34797.epub.noimages	2020-06-17 01:57:39.609056	ebooks/34797
226884	application/epub+zip	http://www.gutenberg.org/ebooks/34797.epub.images	2020-06-17 01:57:39.011033	ebooks/34797
6047	image/jpeg	http://www.gutenberg.org/cache/epub/34797/pg34797.cover.small.jpg	2020-06-17 01:57:42.1072	ebooks/34797
401473	text/plain	http://www.gutenberg.org/ebooks/34797.txt.utf-8	2020-06-17 01:57:38.243071	ebooks/34797
160699	application/zip	http://www.gutenberg.org/files/34797/34797-h.zip	2010-12-30 11:11:10	ebooks/34797
62055	application/zip	http://www.gutenberg.org/files/34798/34798-8.zip	2010-12-31 09:40:02	ebooks/34798
191186	text/html	http://www.gutenberg.org/ebooks/34798.html.noimages	2020-06-17 01:57:42.953183	ebooks/34798
449385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34798.kindle.images	2020-06-17 01:57:44.396165	ebooks/34798
168028	text/plain	http://www.gutenberg.org/ebooks/34798.txt.utf-8	2020-06-17 01:57:42.601201	ebooks/34798
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/34798.rdf	2020-06-17 01:57:45.594153	ebooks/34798
121565	application/epub+zip	http://www.gutenberg.org/ebooks/34798.epub.images	2020-06-17 01:57:43.341192	ebooks/34798
191186	text/html	http://www.gutenberg.org/ebooks/34798.html.images	2020-06-17 01:57:42.821207	ebooks/34798
160733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34798/34798-8.txt	2010-12-31 09:40:00	ebooks/34798
15109	image/jpeg	http://www.gutenberg.org/cache/epub/34798/pg34798.cover.medium.jpg	2020-06-17 01:57:45.375162	ebooks/34798
3949	image/jpeg	http://www.gutenberg.org/cache/epub/34798/pg34798.cover.small.jpg	2020-06-17 01:57:45.235212	ebooks/34798
121566	application/epub+zip	http://www.gutenberg.org/ebooks/34798.epub.noimages	2020-06-17 01:57:43.702224	ebooks/34798
449378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34798.kindle.noimages	2020-06-17 01:57:45.094155	ebooks/34798
395702	text/plain	http://www.gutenberg.org/ebooks/34799.txt.utf-8	2020-06-17 01:57:45.703199	ebooks/34799
226648	application/epub+zip	http://www.gutenberg.org/ebooks/34799.epub.noimages	2020-06-17 01:57:47.199166	ebooks/34799
395730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34799/34799.txt	2010-12-31 09:42:56	ebooks/34799
147096	application/zip	http://www.gutenberg.org/files/34799/34799.zip	2010-12-31 09:42:56	ebooks/34799
2045882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34799.kindle.images	2020-06-17 01:57:48.58811	ebooks/34799
742950	application/epub+zip	http://www.gutenberg.org/ebooks/34799.epub.images	2020-06-17 01:57:46.57515	ebooks/34799
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/34799.rdf	2020-06-17 01:57:50.409092	ebooks/34799
544144	application/zip	http://www.gutenberg.org/files/34799/34799-h.zip	2010-12-31 09:42:56	ebooks/34799
439644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34799/34799-h/34799-h.htm	2010-12-31 09:42:56	ebooks/34799
21862	image/jpeg	http://www.gutenberg.org/cache/epub/34799/pg34799.cover.medium.jpg	2020-06-17 01:57:50.156089	ebooks/34799
941770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34799.kindle.noimages	2020-06-17 01:57:49.838124	ebooks/34799
5059	image/jpeg	http://www.gutenberg.org/cache/epub/34799/pg34799.cover.small.jpg	2020-06-17 01:57:49.998095	ebooks/34799
645303	text/html; charset=utf-8	http://www.gutenberg.org/files/348/348-h/348-h.htm	2020-01-12 07:38:30	ebooks/348
548238	text/plain; charset=utf-8	http://www.gutenberg.org/files/348/348-0.txt	2020-01-12 07:38:30	ebooks/348
1229981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/348.kindle.images	2020-05-31 23:50:52.822019	ebooks/348
1229965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/348.kindle.noimages	2020-05-31 23:50:54.462998	ebooks/348
3055	image/jpeg	http://www.gutenberg.org/cache/epub/348/pg348.cover.small.jpg	2020-05-31 23:50:54.534012	ebooks/348
210413	text/plain; charset=utf-8	http://www.gutenberg.org/files/348/348-0.zip	2020-01-12 07:41:32	ebooks/348
16679	image/jpeg	http://www.gutenberg.org/cache/epub/348/pg348.cover.medium.jpg	2020-05-31 23:50:54.598015	ebooks/348
364145	application/epub+zip	http://www.gutenberg.org/ebooks/348.epub.noimages	2020-05-31 23:50:51.199067	ebooks/348
364145	application/epub+zip	http://www.gutenberg.org/ebooks/348.epub.images	2020-05-31 23:50:50.829067	ebooks/348
425351	text/html; charset=utf-8	http://www.gutenberg.org/files/348/348-h.zip	2020-01-12 07:41:32	ebooks/348
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/348.rdf	2020-06-11 01:00:21.487211	ebooks/348
61509	application/zip	http://www.gutenberg.org/files/3480/3480-h.zip	2007-10-08 09:18:49	ebooks/3480
344947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3480.kindle.images	2020-06-02 00:55:38.57071	ebooks/3480
147455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3480/3480.txt	2007-10-08 09:18:48	ebooks/3480
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/3480.rdf	2020-06-11 01:02:55.325229	ebooks/3480
3000	image/jpeg	http://www.gutenberg.org/cache/epub/3480/pg3480.cover.small.jpg	2020-06-02 00:55:39.200709	ebooks/3480
147456	text/plain	http://www.gutenberg.org/ebooks/3480.txt.utf-8	2020-06-02 00:55:37.547733	ebooks/3480
81503	application/epub+zip	http://www.gutenberg.org/ebooks/3480.epub.images	2020-06-02 00:55:37.828719	ebooks/3480
344943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3480.kindle.noimages	2020-06-02 00:55:39.159699	ebooks/3480
185441	text/html	http://www.gutenberg.org/files/3480/3480-h/3480-h.htm	2007-10-08 09:16:47	ebooks/3480
57292	application/zip	http://www.gutenberg.org/files/3480/3480.zip	2007-10-08 09:18:49	ebooks/3480
11833	image/jpeg	http://www.gutenberg.org/cache/epub/3480/pg3480.cover.medium.jpg	2020-06-02 00:55:39.239723	ebooks/3480
81503	application/epub+zip	http://www.gutenberg.org/ebooks/3480.epub.noimages	2020-06-02 00:55:37.984719	ebooks/3480
5442	image/jpeg	http://www.gutenberg.org/cache/epub/34800/pg34800.cover.small.jpg	2020-06-17 01:57:58.186296	ebooks/34800
129983	application/zip	http://www.gutenberg.org/files/34800/34800-h.zip	2010-12-31 10:01:40	ebooks/34800
282803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34800/34800-h/34800-h.htm	2010-12-31 10:01:38	ebooks/34800
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/34800.rdf	2020-06-17 01:57:58.663346	ebooks/34800
724578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34800.kindle.images	2020-06-17 01:57:56.807315	ebooks/34800
174031	application/epub+zip	http://www.gutenberg.org/ebooks/34800.epub.noimages	2020-06-17 01:57:55.609318	ebooks/34800
218918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34800/34800-8.txt	2010-12-31 10:01:34	ebooks/34800
214174	application/epub+zip	http://www.gutenberg.org/ebooks/34800.epub.images	2020-06-17 01:57:54.973049	ebooks/34800
669071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34800.kindle.noimages	2020-06-17 01:57:58.005297	ebooks/34800
222980	text/plain	http://www.gutenberg.org/ebooks/34800.txt.utf-8	2020-06-17 01:57:53.878045	ebooks/34800
83616	application/zip	http://www.gutenberg.org/files/34800/34800-8.zip	2010-12-31 10:01:40	ebooks/34800
26024	image/jpeg	http://www.gutenberg.org/cache/epub/34800/pg34800.cover.medium.jpg	2020-06-17 01:57:58.364281	ebooks/34800
696057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34801/34801.txt	2010-12-31 12:36:52	ebooks/34801
18027	image/jpeg	http://www.gutenberg.org/cache/epub/34801/pg34801.cover.medium.jpg	2020-06-17 01:58:04.191207	ebooks/34801
276756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34801/34801.zip	2010-12-31 12:36:52	ebooks/34801
696146	text/plain	http://www.gutenberg.org/ebooks/34801.txt.utf-8	2020-06-17 01:57:58.772315	ebooks/34801
1462454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34801.kindle.images	2020-06-17 01:58:02.142257	ebooks/34801
346546	application/epub+zip	http://www.gutenberg.org/ebooks/34801.epub.noimages	2020-06-17 01:58:00.420292	ebooks/34801
276897	application/zip	http://www.gutenberg.org/files/34801/34801-8.zip	2010-12-31 12:36:52	ebooks/34801
374338	application/epub+zip	http://www.gutenberg.org/ebooks/34801.epub.images	2020-06-17 01:57:59.767263	ebooks/34801
4783	image/jpeg	http://www.gutenberg.org/cache/epub/34801/pg34801.cover.small.jpg	2020-06-17 01:58:04.033218	ebooks/34801
696058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34801/34801-8.txt	2010-12-31 12:36:52	ebooks/34801
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/34801.rdf	2020-06-17 01:58:04.44622	ebooks/34801
1418450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34801.kindle.noimages	2020-06-17 01:58:03.873213	ebooks/34801
737352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34801/34801-h/34801-h.htm	2010-12-31 12:36:52	ebooks/34801
300640	application/zip	http://www.gutenberg.org/files/34801/34801-h.zip	2010-12-31 12:36:52	ebooks/34801
382537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34802/34802-h/34802-h.htm	2010-12-31 10:22:24	ebooks/34802
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/34802.rdf	2020-06-17 01:58:09.123221	ebooks/34802
799092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34802.kindle.noimages	2020-06-17 01:58:08.460154	ebooks/34802
18459	image/jpeg	http://www.gutenberg.org/cache/epub/34802/pg34802.cover.medium.jpg	2020-06-17 01:58:08.811152	ebooks/34802
344920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34802/34802-8.txt	2010-12-31 10:22:24	ebooks/34802
345034	text/plain	http://www.gutenberg.org/ebooks/34802.txt.utf-8	2020-06-17 01:58:04.551229	ebooks/34802
132515	application/zip	http://www.gutenberg.org/files/34802/34802-8.zip	2010-12-31 10:22:26	ebooks/34802
197744	application/epub+zip	http://www.gutenberg.org/ebooks/34802.epub.noimages	2020-06-17 01:58:05.97919	ebooks/34802
4451	image/jpeg	http://www.gutenberg.org/cache/epub/34802/pg34802.cover.small.jpg	2020-06-17 01:58:08.637154	ebooks/34802
132414	application/zip	http://www.gutenberg.org/files/34802/34802.zip	2010-12-31 10:22:26	ebooks/34802
1032781	application/epub+zip	http://www.gutenberg.org/ebooks/34802.epub.images	2020-06-17 01:58:05.423225	ebooks/34802
2129989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34802.kindle.images	2020-06-17 01:58:07.343169	ebooks/34802
344912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34802/34802.txt	2010-12-31 10:22:24	ebooks/34802
826316	application/zip	http://www.gutenberg.org/files/34802/34802-h.zip	2010-12-31 10:22:26	ebooks/34802
402386	application/epub+zip	http://www.gutenberg.org/ebooks/34803.epub.images	2020-06-17 01:58:10.536174	ebooks/34803
4936	image/jpeg	http://www.gutenberg.org/cache/epub/34803/pg34803.cover.small.jpg	2020-06-17 01:58:15.221077	ebooks/34803
1592906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34803.kindle.images	2020-06-17 01:58:13.107116	ebooks/34803
822600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34803/34803-8.txt	2010-12-31 10:32:54	ebooks/34803
303208	text/plain; charset=utf-8	http://www.gutenberg.org/files/34803/34803-0.zip	2011-05-03 06:25:52	ebooks/34803
1592902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34803.kindle.noimages	2020-06-17 01:58:15.076078	ebooks/34803
300592	application/zip	http://www.gutenberg.org/files/34803/34803-8.zip	2011-05-03 06:25:52	ebooks/34803
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/34803.rdf	2020-06-17 01:58:15.586074	ebooks/34803
23762	image/jpeg	http://www.gutenberg.org/cache/epub/34803/pg34803.cover.medium.jpg	2020-06-17 01:58:15.36211	ebooks/34803
402386	application/epub+zip	http://www.gutenberg.org/ebooks/34803.epub.noimages	2020-06-17 01:58:11.120163	ebooks/34803
838422	text/plain; charset=utf-8	http://www.gutenberg.org/files/34803/34803-0.txt	2011-05-03 06:24:56	ebooks/34803
918429	text/html	http://www.gutenberg.org/ebooks/34803.html.images	2020-06-17 01:58:09.581181	ebooks/34803
918429	text/html	http://www.gutenberg.org/ebooks/34803.html.noimages	2020-06-17 01:58:09.831204	ebooks/34803
313141	text/plain	http://www.gutenberg.org/ebooks/34804.txt.utf-8	2020-06-17 01:58:15.69709	ebooks/34804
206183	application/epub+zip	http://www.gutenberg.org/ebooks/34804.epub.noimages	2020-06-17 01:58:18.379063	ebooks/34804
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/34804.rdf	2020-06-17 01:58:21.299192	ebooks/34804
116714	application/zip	http://www.gutenberg.org/files/34804/34804.zip	2010-12-31 10:45:32	ebooks/34804
715375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34804.kindle.noimages	2020-06-17 01:58:20.590202	ebooks/34804
6294	image/jpeg	http://www.gutenberg.org/cache/epub/34804/pg34804.cover.small.jpg	2020-06-17 01:58:20.777202	ebooks/34804
313154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34804/34804.txt	2010-12-31 10:45:30	ebooks/34804
33786	image/jpeg	http://www.gutenberg.org/cache/epub/34804/pg34804.cover.medium.jpg	2020-06-17 01:58:20.960195	ebooks/34804
116854	application/zip	http://www.gutenberg.org/files/34804/34804-8.zip	2010-12-31 10:45:32	ebooks/34804
842305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34804.kindle.images	2020-06-17 01:58:19.65421	ebooks/34804
230905	application/epub+zip	http://www.gutenberg.org/ebooks/34804.epub.images	2020-06-17 01:58:16.696077	ebooks/34804
313046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34804/34804-8.txt	2010-12-31 10:45:30	ebooks/34804
135982	application/zip	http://www.gutenberg.org/files/34804/34804-h.zip	2010-12-31 10:45:32	ebooks/34804
380717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34804/34804-h/34804-h.htm	2010-12-31 10:45:30	ebooks/34804
4336	image/jpeg	http://www.gutenberg.org/cache/epub/34805/pg34805.cover.small.jpg	2020-06-17 01:58:25.651137	ebooks/34805
1267420	application/zip	http://www.gutenberg.org/files/34805/34805-h.zip	2010-12-31 18:00:22	ebooks/34805
206759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34805/34805-h/34805-h.htm	2010-12-31 18:00:20	ebooks/34805
67425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34805/34805.zip	2010-12-31 18:00:22	ebooks/34805
176417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34805/34805.txt	2010-12-31 18:00:20	ebooks/34805
2997872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34805.kindle.images	2020-06-17 01:58:24.872155	ebooks/34805
176389	text/plain	http://www.gutenberg.org/ebooks/34805.txt.utf-8	2020-06-17 01:58:21.416217	ebooks/34805
1340802	application/epub+zip	http://www.gutenberg.org/ebooks/34805.epub.images	2020-06-17 01:58:22.164208	ebooks/34805
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/34805.rdf	2020-06-17 01:58:25.740133	ebooks/34805
30581	image/jpeg	http://www.gutenberg.org/cache/epub/34805/pg34805.cover.medium.jpg	2020-06-17 01:58:25.674168	ebooks/34805
140735	application/epub+zip	http://www.gutenberg.org/ebooks/34805.epub.noimages	2020-06-17 01:58:22.454198	ebooks/34805
482337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34805.kindle.noimages	2020-06-17 01:58:25.554148	ebooks/34805
203147	text/html; charset=utf-8	http://www.gutenberg.org/files/34806/34806-h/34806-h.htm	2010-12-31 18:04:26	ebooks/34806
3870	image/jpeg	http://www.gutenberg.org/cache/epub/34806/pg34806.cover.small.jpg	2020-06-17 01:58:27.998104	ebooks/34806
146020	text/plain; charset=utf-8	http://www.gutenberg.org/files/34806/34806-0.txt	2010-12-31 18:04:22	ebooks/34806
142936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34806/34806-8.txt	2010-12-31 18:05:20	ebooks/34806
57540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34806/34806-8.zip	2010-12-31 18:06:20	ebooks/34806
143590	application/epub+zip	http://www.gutenberg.org/ebooks/34806.epub.images	2020-06-17 01:58:26.291132	ebooks/34806
444770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34806.kindle.images	2020-06-17 01:58:27.337121	ebooks/34806
3757754	application/octet-stream	http://www.gutenberg.org/files/34806/34806-page-images.zip	2012-03-05 00:00:00	ebooks/34806
23230	image/jpeg	http://www.gutenberg.org/cache/epub/34806/pg34806.cover.medium.jpg	2020-06-17 01:58:28.017167	ebooks/34806
132662	application/zip	http://www.gutenberg.org/files/34806/34806-h.zip	2010-12-31 18:06:22	ebooks/34806
426444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34806.kindle.noimages	2020-06-17 01:58:27.974107	ebooks/34806
126824	application/epub+zip	http://www.gutenberg.org/ebooks/34806.epub.noimages	2020-06-17 01:58:26.72514	ebooks/34806
58731	text/plain; charset=utf-8	http://www.gutenberg.org/files/34806/34806-0.zip	2010-12-31 18:06:20	ebooks/34806
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/34806.rdf	2020-06-17 01:58:28.089116	ebooks/34806
678866	text/html; charset=us-ascii	http://www.gutenberg.org/files/34807/34807-h/34807-h.htm	2011-01-01 07:20:52	ebooks/34807
190277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34807/34807.zip	2011-01-01 07:20:54	ebooks/34807
8832767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34807.kindle.images	2020-06-17 01:58:44.242193	ebooks/34807
1161649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34807.kindle.noimages	2020-06-17 01:58:46.063205	ebooks/34807
33728	image/jpeg	http://www.gutenberg.org/cache/epub/34807/pg34807.cover.medium.jpg	2020-06-17 01:58:46.619185	ebooks/34807
500334	text/plain	http://www.gutenberg.org/ebooks/34807.txt.utf-8	2020-06-17 01:58:28.202121	ebooks/34807
309237	application/epub+zip	http://www.gutenberg.org/ebooks/34807.epub.noimages	2020-06-17 01:58:36.569316	ebooks/34807
190417	application/zip	http://www.gutenberg.org/files/34807/34807-8.zip	2011-01-01 07:20:54	ebooks/34807
6088	image/jpeg	http://www.gutenberg.org/cache/epub/34807/pg34807.cover.small.jpg	2020-06-17 01:58:46.345188	ebooks/34807
500244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34807/34807-8.txt	2011-01-01 07:20:52	ebooks/34807
6728582	application/zip	http://www.gutenberg.org/files/34807/34807-h.zip	2011-01-01 07:20:56	ebooks/34807
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/34807.rdf	2020-06-17 01:58:47.143157	ebooks/34807
4424616	application/epub+zip	http://www.gutenberg.org/ebooks/34807.epub.images	2020-06-17 01:58:34.660352	ebooks/34807
500321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34807/34807.txt	2011-01-01 07:20:52	ebooks/34807
747477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34808/34808-h/34808-h.htm	2011-01-01 10:35:50	ebooks/34808
17301	application/rdf+xml	http://www.gutenberg.org/ebooks/34808.rdf	2020-06-17 01:58:51.604151	ebooks/34808
720799	text/plain	http://www.gutenberg.org/ebooks/34808.txt.utf-8	2020-06-17 01:58:47.258183	ebooks/34808
358262	application/epub+zip	http://www.gutenberg.org/ebooks/34808.epub.noimages	2020-06-17 01:58:48.314174	ebooks/34808
1117302	application/zip	http://www.gutenberg.org/files/34808/34808-h.zip	2011-01-01 10:35:52	ebooks/34808
3244565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34808.kindle.images	2020-06-17 01:58:50.022123	ebooks/34808
720826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34808/34808-8.txt	2011-01-01 10:35:50	ebooks/34808
4863	image/jpeg	http://www.gutenberg.org/cache/epub/34808/pg34808.cover.small.jpg	2020-06-17 01:58:51.501105	ebooks/34808
278638	application/zip	http://www.gutenberg.org/files/34808/34808.zip	2011-01-01 10:35:52	ebooks/34808
278671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34808/34808-8.zip	2011-01-01 10:35:52	ebooks/34808
1473188	application/epub+zip	http://www.gutenberg.org/ebooks/34808.epub.images	2020-06-17 01:58:47.981178	ebooks/34808
1390294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34808.kindle.noimages	2020-06-17 01:58:51.473103	ebooks/34808
720817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34808/34808.txt	2011-01-01 10:35:50	ebooks/34808
35617	image/jpeg	http://www.gutenberg.org/cache/epub/34808/pg34808.cover.medium.jpg	2020-06-17 01:58:51.527152	ebooks/34808
752937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34809.kindle.images	2020-06-17 01:58:53.996089	ebooks/34809
367261	text/html	http://www.gutenberg.org/ebooks/34809.html.noimages	2020-06-17 01:58:52.169115	ebooks/34809
367261	text/html	http://www.gutenberg.org/ebooks/34809.html.images	2020-06-17 01:58:52.009128	ebooks/34809
5194	image/jpeg	http://www.gutenberg.org/cache/epub/34809/pg34809.cover.small.jpg	2020-06-17 01:58:55.073057	ebooks/34809
752929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34809.kindle.noimages	2020-06-17 01:58:54.925073	ebooks/34809
189549	application/epub+zip	http://www.gutenberg.org/ebooks/34809.epub.images	2020-06-17 01:58:52.64611	ebooks/34809
342106	text/plain	http://www.gutenberg.org/ebooks/34809.txt.utf-8	2020-06-17 01:58:51.713137	ebooks/34809
325213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34809/34809-8.txt	2011-01-01 10:41:40	ebooks/34809
189549	application/epub+zip	http://www.gutenberg.org/ebooks/34809.epub.noimages	2020-06-17 01:58:53.067114	ebooks/34809
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/34809.rdf	2020-06-17 01:58:55.436064	ebooks/34809
19991	image/jpeg	http://www.gutenberg.org/cache/epub/34809/pg34809.cover.medium.jpg	2020-06-17 01:58:55.216057	ebooks/34809
122943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34809/34809-8.zip	2011-01-01 10:41:42	ebooks/34809
3786019	application/zip	http://www.gutenberg.org/files/3481/3481-h.zip	2015-09-10 07:17:58	ebooks/3481
1159510	text/html	http://www.gutenberg.org/files/3481/3481-h/3481-h.htm	2015-09-10 07:17:34	ebooks/3481
18076	image/jpeg	http://www.gutenberg.org/cache/epub/3481/pg3481.cover.medium.jpg	2020-06-02 00:55:48.120887	ebooks/3481
5484524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3481.kindle.images	2020-06-02 00:55:45.532618	ebooks/3481
463142	application/epub+zip	http://www.gutenberg.org/ebooks/3481.epub.noimages	2020-06-02 00:55:42.246667	ebooks/3481
381323	application/zip	http://www.gutenberg.org/files/3481/3481-0.zip	2015-09-10 07:17:58	ebooks/3481
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/3481.rdf	2020-06-11 01:02:55.347229	ebooks/3481
1008650	text/plain; charset=utf-8	http://www.gutenberg.org/files/3481/3481-0.txt	2015-09-10 07:17:34	ebooks/3481
2314508	application/epub+zip	http://www.gutenberg.org/ebooks/3481.epub.images	2020-06-02 00:55:41.70871	ebooks/3481
1910346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3481.kindle.noimages	2020-06-02 00:55:47.882903	ebooks/3481
2780	image/jpeg	http://www.gutenberg.org/cache/epub/3481/pg3481.cover.small.jpg	2020-06-02 00:55:48.006886	ebooks/3481
114255	application/epub+zip	http://www.gutenberg.org/ebooks/34810.epub.noimages	2020-06-17 01:58:58.218028	ebooks/34810
4069482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34810.kindle.images	2020-06-17 01:59:00.865179	ebooks/34810
445871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34810.kindle.noimages	2020-06-17 01:59:01.548175	ebooks/34810
173069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34810/34810.txt	2011-01-02 10:49:30	ebooks/34810
12566	image/jpeg	http://www.gutenberg.org/cache/epub/34810/pg34810.cover.medium.jpg	2020-06-17 01:59:01.847205	ebooks/34810
65424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34810/34810.zip	2011-01-02 10:49:32	ebooks/34810
187434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34810/34810-h/34810-h.htm	2011-01-02 10:49:30	ebooks/34810
3558	image/jpeg	http://www.gutenberg.org/cache/epub/34810/pg34810.cover.small.jpg	2020-06-17 01:59:01.69919	ebooks/34810
173041	text/plain	http://www.gutenberg.org/ebooks/34810.txt.utf-8	2020-06-17 01:58:55.538073	ebooks/34810
3309391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34810/34810-h.zip	2011-01-02 10:49:34	ebooks/34810
2901674	application/epub+zip	http://www.gutenberg.org/ebooks/34810.epub.images	2020-06-17 01:58:57.75305	ebooks/34810
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/34810.rdf	2020-06-17 01:59:02.085208	ebooks/34810
2950538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34811.kindle.noimages	2020-06-17 01:59:10.95305	ebooks/34811
1569413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34811/34811-8.txt	2011-01-01 03:49:28	ebooks/34811
1602177	text/plain	http://www.gutenberg.org/ebooks/34811.txt.utf-8	2020-06-17 01:59:02.218184	ebooks/34811
747558	application/epub+zip	http://www.gutenberg.org/ebooks/34811.epub.noimages	2020-06-17 01:59:04.542164	ebooks/34811
42569	image/jpeg	http://www.gutenberg.org/cache/epub/34811/pg34811.cover.medium.jpg	2020-06-17 01:59:11.031055	ebooks/34811
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/34811.rdf	2020-06-17 01:59:11.120056	ebooks/34811
1680898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34811/34811-h/34811-h.htm	2011-01-01 03:49:30	ebooks/34811
55212091	application/octet-stream	http://www.gutenberg.org/files/34811/34811-page-images.zip	2012-03-05 01:38:00	ebooks/34811
4409	image/jpeg	http://www.gutenberg.org/cache/epub/34811/pg34811.cover.small.jpg	2020-06-17 01:59:10.994062	ebooks/34811
3276155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34811.kindle.images	2020-06-17 01:59:07.754094	ebooks/34811
864870	application/epub+zip	http://www.gutenberg.org/ebooks/34811.epub.images	2020-06-17 01:59:03.699161	ebooks/34811
620494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34811/34811-8.zip	2011-01-01 03:49:30	ebooks/34811
797329	application/zip	http://www.gutenberg.org/files/34811/34811-h.zip	2011-01-01 03:49:32	ebooks/34811
257567	application/epub+zip	http://www.gutenberg.org/ebooks/34812.epub.noimages	2020-06-17 01:59:12.797048	ebooks/34812
236486	application/zip	http://www.gutenberg.org/files/34812/34812-h.zip	2011-01-01 05:55:32	ebooks/34812
182092	application/zip	http://www.gutenberg.org/files/34812/34812.zip	2011-01-01 05:55:32	ebooks/34812
456996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34812/34812-8.txt	2011-01-01 05:54:14	ebooks/34812
3759	image/jpeg	http://www.gutenberg.org/cache/epub/34812/pg34812.cover.small.jpg	2020-06-17 01:59:16.008286	ebooks/34812
14468	image/jpeg	http://www.gutenberg.org/cache/epub/34812/pg34812.cover.medium.jpg	2020-06-17 01:59:16.21929	ebooks/34812
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/34812.rdf	2020-06-17 01:59:16.582277	ebooks/34812
1134805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34812.kindle.images	2020-06-17 01:59:14.297321	ebooks/34812
346357	application/epub+zip	http://www.gutenberg.org/ebooks/34812.epub.images	2020-06-17 01:59:12.155072	ebooks/34812
996091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34812.kindle.noimages	2020-06-17 01:59:15.792291	ebooks/34812
519962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34812/34812-h/34812-h.htm	2011-01-01 05:54:14	ebooks/34812
456992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34812/34812.txt	2011-01-01 05:54:36	ebooks/34812
182198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34812/34812-8.zip	2011-01-01 05:55:32	ebooks/34812
457034	text/plain	http://www.gutenberg.org/ebooks/34812.txt.utf-8	2020-06-17 01:59:11.230071	ebooks/34812
580201	text/plain	http://www.gutenberg.org/ebooks/34813.txt.utf-8	2020-06-17 01:59:16.692276	ebooks/34813
580135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34813/34813-8.txt	2011-01-01 10:30:28	ebooks/34813
229318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34813/34813.zip	2011-01-01 10:32:52	ebooks/34813
300170	application/epub+zip	http://www.gutenberg.org/ebooks/34813.epub.noimages	2020-06-17 01:59:18.227275	ebooks/34813
229399	application/zip	http://www.gutenberg.org/files/34813/34813-8.zip	2011-01-01 10:32:52	ebooks/34813
613054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34813/34813-h/34813-h.htm	2011-01-01 10:30:28	ebooks/34813
1230806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34813.kindle.noimages	2020-06-17 01:59:21.211232	ebooks/34813
580129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34813/34813.txt	2011-01-01 10:32:38	ebooks/34813
235231	application/zip	http://www.gutenberg.org/files/34813/34813-h.zip	2011-01-01 10:32:52	ebooks/34813
1230810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34813.kindle.images	2020-06-17 01:59:19.723238	ebooks/34813
300170	application/epub+zip	http://www.gutenberg.org/ebooks/34813.epub.images	2020-06-17 01:59:17.562295	ebooks/34813
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/34813.rdf	2020-06-17 01:59:21.781209	ebooks/34813
20357	image/jpeg	http://www.gutenberg.org/cache/epub/34813/pg34813.cover.medium.jpg	2020-06-17 01:59:21.526226	ebooks/34813
4932	image/jpeg	http://www.gutenberg.org/cache/epub/34813/pg34813.cover.small.jpg	2020-06-17 01:59:21.370256	ebooks/34813
3102	image/jpeg	http://www.gutenberg.org/cache/epub/34814/pg34814.cover.small.jpg	2020-06-17 01:59:24.219177	ebooks/34814
204156	application/epub+zip	http://www.gutenberg.org/ebooks/34814.epub.noimages	2020-06-17 01:59:22.466226	ebooks/34814
247570	application/epub+zip	http://www.gutenberg.org/ebooks/34814.epub.images	2020-06-17 01:59:22.254214	ebooks/34814
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/34814.rdf	2020-06-17 01:59:24.302216	ebooks/34814
410664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34814/34814-h/34814-h.htm	2011-01-01 11:00:54	ebooks/34814
384237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34814/34814-8.txt	2011-01-01 11:00:52	ebooks/34814
384229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34814/34814.txt	2011-01-01 11:00:52	ebooks/34814
19809	image/jpeg	http://www.gutenberg.org/cache/epub/34814/pg34814.cover.medium.jpg	2020-06-17 01:59:24.241179	ebooks/34814
384292	text/plain	http://www.gutenberg.org/ebooks/34814.txt.utf-8	2020-06-17 01:59:21.885231	ebooks/34814
818122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34814.kindle.images	2020-06-17 01:59:23.333215	ebooks/34814
236437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34814/34814-h.zip	2011-01-01 11:00:54	ebooks/34814
776716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34814.kindle.noimages	2020-06-17 01:59:24.197207	ebooks/34814
154498	application/zip	http://www.gutenberg.org/files/34814/34814-8.zip	2011-01-01 11:00:54	ebooks/34814
154381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34814/34814.zip	2011-01-01 11:00:54	ebooks/34814
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/34815.rdf	2020-06-17 02:01:01.366141	ebooks/34815
223774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34815/34815.zip	2011-01-02 04:50:06	ebooks/34815
911531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34815/34815-h/34815-h.htm	2011-01-02 04:47:16	ebooks/34815
20788	image/jpeg	http://www.gutenberg.org/cache/epub/34815/pg34815.cover.medium.jpg	2020-06-17 02:01:00.794137	ebooks/34815
194042787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34815.kindle.images	2020-06-17 02:00:56.098234	ebooks/34815
1524044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34815.kindle.noimages	2020-06-17 02:01:00.156149	ebooks/34815
4836	image/jpeg	http://www.gutenberg.org/cache/epub/34815/pg34815.cover.small.jpg	2020-06-17 02:01:00.480156	ebooks/34815
742473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34815/34815-8.txt	2011-01-02 04:47:16	ebooks/34815
61178962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34815/34815-h.zip	2011-01-02 04:50:16	ebooks/34815
743930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34815/34815.txt	2011-01-02 04:49:54	ebooks/34815
743385	text/plain	http://www.gutenberg.org/ebooks/34815.txt.utf-8	2020-06-17 01:59:24.416182	ebooks/34815
342256	application/epub+zip	http://www.gutenberg.org/ebooks/34815.epub.noimages	2020-06-17 01:59:45.598135	ebooks/34815
79122027	application/epub+zip	http://www.gutenberg.org/ebooks/34815.epub.images	2020-06-17 01:59:43.872154	ebooks/34815
224335	application/zip	http://www.gutenberg.org/files/34815/34815-8.zip	2011-01-02 04:50:06	ebooks/34815
3932858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34816/34816-h.zip	2011-01-01 10:46:52	ebooks/34816
83800	application/epub+zip	http://www.gutenberg.org/ebooks/34816.epub.noimages	2020-06-17 02:01:02.901131	ebooks/34816
270666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34816.kindle.noimages	2020-06-17 02:01:07.704051	ebooks/34816
28566	application/zip	http://www.gutenberg.org/files/34816/34816.zip	2011-01-01 10:46:50	ebooks/34816
20900	image/jpeg	http://www.gutenberg.org/cache/epub/34816/pg34816.cover.medium.jpg	2020-06-17 02:01:07.775054	ebooks/34816
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/34816.rdf	2020-06-17 02:01:07.862052	ebooks/34816
2647	image/jpeg	http://www.gutenberg.org/cache/epub/34816/pg34816.cover.small.jpg	2020-06-17 02:01:07.741057	ebooks/34816
6199537	application/epub+zip	http://www.gutenberg.org/ebooks/34816.epub.images	2020-06-17 02:01:02.671141	ebooks/34816
102086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34816/34816-h/34816-h.htm	2011-01-01 10:46:42	ebooks/34816
77319	text/plain	http://www.gutenberg.org/ebooks/34816.txt.utf-8	2020-06-17 02:01:01.472134	ebooks/34816
28606	application/zip	http://www.gutenberg.org/files/34816/34816-8.zip	2011-01-01 10:46:50	ebooks/34816
13648196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34816.kindle.images	2020-06-17 02:01:07.298053	ebooks/34816
77338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34816/34816.txt	2011-01-01 10:46:42	ebooks/34816
77318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34816/34816-8.txt	2011-01-01 10:46:42	ebooks/34816
938635	application/zip	http://www.gutenberg.org/files/34817/34817-h.zip	2011-01-01 17:46:56	ebooks/34817
215364	application/zip	http://www.gutenberg.org/files/34817/34817-8.zip	2011-01-01 17:37:32	ebooks/34817
3633340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34817.kindle.images	2020-06-17 02:01:11.572345	ebooks/34817
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/34817.rdf	2020-06-17 02:01:13.793299	ebooks/34817
4515	image/jpeg	http://www.gutenberg.org/cache/epub/34817/pg34817.cover.small.jpg	2020-06-17 02:01:13.357281	ebooks/34817
638432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34817/34817-h/34817-h.htm	2011-01-01 17:44:13	ebooks/34817
294885	application/epub+zip	http://www.gutenberg.org/ebooks/34817.epub.noimages	2020-06-17 02:01:09.747052	ebooks/34817
1202569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34817.kindle.noimages	2020-06-17 02:01:13.183278	ebooks/34817
1367683	application/epub+zip	http://www.gutenberg.org/ebooks/34817.epub.images	2020-06-17 02:01:09.001038	ebooks/34817
569985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34817/34817.txt	2011-01-01 17:37:32	ebooks/34817
569940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34817/34817-8.txt	2011-01-01 17:37:32	ebooks/34817
569961	text/plain	http://www.gutenberg.org/ebooks/34817.txt.utf-8	2020-06-17 02:01:07.97507	ebooks/34817
18951	image/jpeg	http://www.gutenberg.org/cache/epub/34817/pg34817.cover.medium.jpg	2020-06-17 02:01:13.521289	ebooks/34817
215316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34817/34817.zip	2011-01-01 17:37:32	ebooks/34817
122278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34818/34818-8.zip	2011-01-01 16:47:52	ebooks/34818
3467798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34818.kindle.images	2020-06-17 02:01:16.393278	ebooks/34818
1953318	application/epub+zip	http://www.gutenberg.org/ebooks/34818.epub.images	2020-06-17 02:01:14.715272	ebooks/34818
1601162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34818/34818-h.zip	2011-01-01 16:47:54	ebooks/34818
327632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34818/34818.txt	2011-01-01 16:47:50	ebooks/34818
327662	text/plain	http://www.gutenberg.org/ebooks/34818.txt.utf-8	2020-06-17 02:01:13.900268	ebooks/34818
728754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34818.kindle.noimages	2020-06-17 02:01:17.268236	ebooks/34818
29553	image/jpeg	http://www.gutenberg.org/cache/epub/34818/pg34818.cover.medium.jpg	2020-06-17 02:01:17.340239	ebooks/34818
327623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34818/34818-8.txt	2011-01-01 16:47:50	ebooks/34818
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/34818.rdf	2020-06-17 02:01:17.424244	ebooks/34818
382790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34818/34818-h/34818-h.htm	2011-01-01 16:47:50	ebooks/34818
122192	application/zip	http://www.gutenberg.org/files/34818/34818.zip	2011-01-01 16:47:52	ebooks/34818
200790	application/epub+zip	http://www.gutenberg.org/ebooks/34818.epub.noimages	2020-06-17 02:01:15.069271	ebooks/34818
3636	image/jpeg	http://www.gutenberg.org/cache/epub/34818/pg34818.cover.small.jpg	2020-06-17 02:01:17.306249	ebooks/34818
500540	application/epub+zip	http://www.gutenberg.org/ebooks/34819.epub.noimages	2020-06-17 02:01:19.465197	ebooks/34819
1032194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34819/34819-8.txt	2011-01-01 16:50:22	ebooks/34819
387466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34819/34819.zip	2011-01-01 16:50:24	ebooks/34819
500539	application/epub+zip	http://www.gutenberg.org/ebooks/34819.epub.images	2020-06-17 02:01:18.603234	ebooks/34819
2017036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34819.kindle.noimages	2020-06-17 02:01:24.629147	ebooks/34819
1032447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34819/34819.txt	2011-01-01 16:50:22	ebooks/34819
18849	image/jpeg	http://www.gutenberg.org/cache/epub/34819/pg34819.cover.medium.jpg	2020-06-17 02:01:25.683115	ebooks/34819
1032490	text/plain; charset=utf-8	http://www.gutenberg.org/files/34819/34819-0.txt	2011-01-01 16:49:48	ebooks/34819
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/34819.rdf	2020-06-17 02:01:25.97812	ebooks/34819
387557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34819/34819-8.zip	2011-01-01 16:50:24	ebooks/34819
2017043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34819.kindle.images	2020-06-17 02:01:22.049176	ebooks/34819
1156579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34819/34819-h/34819-h.htm	2011-01-01 16:49:52	ebooks/34819
4568	image/jpeg	http://www.gutenberg.org/cache/epub/34819/pg34819.cover.small.jpg	2020-06-17 02:01:25.502145	ebooks/34819
4842	image/jpeg	http://www.gutenberg.org/cache/epub/3482/pg3482.cover.small.jpg	2020-06-02 00:55:50.136861	ebooks/3482
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/3482.rdf	2020-06-11 01:02:55.372231	ebooks/3482
138778	application/epub+zip	http://www.gutenberg.org/ebooks/3482.epub.images	2020-06-02 00:55:48.735886	ebooks/3482
303509	text/plain	http://www.gutenberg.org/ebooks/3482.txt.utf-8	2020-06-02 00:55:48.469904	ebooks/3482
303508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3482/3482.txt	2007-12-27 13:03:13	ebooks/3482
111162	application/zip	http://www.gutenberg.org/files/3482/3482-h.zip	2007-12-27 13:03:13	ebooks/3482
138778	application/epub+zip	http://www.gutenberg.org/ebooks/3482.epub.noimages	2020-06-02 00:55:48.875889	ebooks/3482
110176	application/zip	http://www.gutenberg.org/files/3482/3482.zip	2007-12-27 13:03:13	ebooks/3482
578430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3482.kindle.noimages	2020-06-02 00:55:50.105921	ebooks/3482
578446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3482.kindle.images	2020-06-02 00:55:49.489869	ebooks/3482
22698	image/jpeg	http://www.gutenberg.org/cache/epub/3482/pg3482.cover.medium.jpg	2020-06-02 00:55:50.164875	ebooks/3482
311401	text/html	http://www.gutenberg.org/files/3482/3482-h/3482-h.htm	2007-12-27 13:01:59	ebooks/3482
128388	application/epub+zip	http://www.gutenberg.org/ebooks/34820.epub.noimages	2020-06-17 02:01:27.157136	ebooks/34820
358791	text/html	http://www.gutenberg.org/ebooks/34820.html.noimages	2020-06-17 02:01:26.373155	ebooks/34820
3145	image/jpeg	http://www.gutenberg.org/cache/epub/34820/pg34820.cover.small.jpg	2020-06-17 02:01:28.986074	ebooks/34820
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/34820.rdf	2020-06-17 02:01:29.345077	ebooks/34820
78736	text/plain; charset=utf-8	http://www.gutenberg.org/files/34820/34820-0.zip	2011-01-02 05:33:04	ebooks/34820
549567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34820.kindle.images	2020-06-17 02:01:28.005136	ebooks/34820
11048	image/jpeg	http://www.gutenberg.org/cache/epub/34820/pg34820.cover.medium.jpg	2020-06-17 02:01:29.126079	ebooks/34820
128387	application/epub+zip	http://www.gutenberg.org/ebooks/34820.epub.images	2020-06-17 02:01:26.806139	ebooks/34820
549560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34820.kindle.noimages	2020-06-17 02:01:28.844111	ebooks/34820
324708	text/plain; charset=utf-8	http://www.gutenberg.org/files/34820/34820-0.txt	2011-01-02 05:33:02	ebooks/34820
358791	text/html	http://www.gutenberg.org/ebooks/34820.html.images	2020-06-17 02:01:26.18612	ebooks/34820
107375	application/epub+zip	http://www.gutenberg.org/ebooks/34821.epub.images	2020-06-17 02:01:30.049087	ebooks/34821
399264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34821.kindle.noimages	2020-06-17 02:01:32.089081	ebooks/34821
32881	image/jpeg	http://www.gutenberg.org/cache/epub/34821/pg34821.cover.medium.jpg	2020-06-17 02:01:32.404047	ebooks/34821
84377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34821/34821.txt	2011-01-03 05:13:20	ebooks/34821
399279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34821.kindle.images	2020-06-17 02:01:31.322056	ebooks/34821
36305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34821/34821.zip	2011-01-03 05:13:20	ebooks/34821
110215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34821/34821-h/34821-h.htm	2011-01-03 05:13:20	ebooks/34821
6059	image/jpeg	http://www.gutenberg.org/cache/epub/34821/pg34821.cover.small.jpg	2020-06-17 02:01:32.248056	ebooks/34821
40386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34821/34821-h.zip	2011-01-03 05:13:20	ebooks/34821
16336	application/rdf+xml	http://www.gutenberg.org/ebooks/34821.rdf	2020-06-17 02:01:32.660104	ebooks/34821
84362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34821/34821-8.txt	2011-01-03 05:13:20	ebooks/34821
36346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34821/34821-8.zip	2011-01-03 05:13:20	ebooks/34821
84365	text/plain	http://www.gutenberg.org/ebooks/34821.txt.utf-8	2020-06-17 02:01:29.445079	ebooks/34821
107376	application/epub+zip	http://www.gutenberg.org/ebooks/34821.epub.noimages	2020-06-17 02:01:30.560067	ebooks/34821
1612525	text/html; charset=utf-8	http://www.gutenberg.org/files/34822/34822-h/34822-h.htm	2011-01-02 11:06:40	ebooks/34822
37989321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34822.kindle.images	2020-06-17 02:01:57.28021	ebooks/34822
1133629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34822/34822.txt	2011-01-02 11:05:12	ebooks/34822
15717	image/jpeg	http://www.gutenberg.org/cache/epub/34822/pg34822.cover.medium.jpg	2020-06-17 02:02:03.84116	ebooks/34822
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/34822.rdf	2020-06-17 02:02:04.868113	ebooks/34822
23130582	application/epub+zip	http://www.gutenberg.org/ebooks/34822.epub.images	2020-06-17 02:01:40.437145	ebooks/34822
366369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34822/34822.zip	2011-01-02 11:06:58	ebooks/34822
4548	image/jpeg	http://www.gutenberg.org/cache/epub/34822/pg34822.cover.small.jpg	2020-06-17 02:02:03.223159	ebooks/34822
1133366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34822/34822-8.txt	2011-01-02 11:05:12	ebooks/34822
703117	application/epub+zip	http://www.gutenberg.org/ebooks/34822.epub.noimages	2020-06-17 02:01:42.742108	ebooks/34822
366888	application/zip	http://www.gutenberg.org/files/34822/34822-8.zip	2011-01-02 11:06:58	ebooks/34822
2686917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34822.kindle.noimages	2020-06-17 02:02:02.65114	ebooks/34822
1134256	text/plain	http://www.gutenberg.org/ebooks/34822.txt.utf-8	2020-06-17 02:01:32.783062	ebooks/34822
20911832	text/html; charset=utf-8	http://www.gutenberg.org/files/34822/34822-h.zip	2011-01-02 11:07:02	ebooks/34822
1297314	text/plain	http://www.gutenberg.org/ebooks/34823.txt.utf-8	2020-06-17 02:02:04.991141	ebooks/34823
611290	application/epub+zip	http://www.gutenberg.org/ebooks/34823.epub.images	2020-06-17 02:02:07.427103	ebooks/34823
516321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34823/34823-h.zip	2011-01-02 11:26:10	ebooks/34823
443580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34823/34823.zip	2011-01-02 11:26:10	ebooks/34823
17126	image/jpeg	http://www.gutenberg.org/cache/epub/34823/pg34823.cover.medium.jpg	2020-06-17 02:02:17.922159	ebooks/34823
2552466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34823.kindle.noimages	2020-06-17 02:02:16.912171	ebooks/34823
2585588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34823.kindle.images	2020-06-17 02:02:12.826012	ebooks/34823
4476	image/jpeg	http://www.gutenberg.org/cache/epub/34823/pg34823.cover.small.jpg	2020-06-17 02:02:17.38516	ebooks/34823
1297034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34823/34823-8.txt	2011-01-02 11:26:10	ebooks/34823
586932	application/epub+zip	http://www.gutenberg.org/ebooks/34823.epub.noimages	2020-06-17 02:02:08.696074	ebooks/34823
443791	application/zip	http://www.gutenberg.org/files/34823/34823-8.zip	2011-01-02 11:26:10	ebooks/34823
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/34823.rdf	2020-06-17 02:02:18.770143	ebooks/34823
1297109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34823/34823.txt	2011-01-02 11:26:10	ebooks/34823
1644770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34823/34823-h/34823-h.htm	2011-01-02 11:26:10	ebooks/34823
33598	image/jpeg	http://www.gutenberg.org/cache/epub/34824/pg34824.cover.medium.jpg	2020-06-17 02:02:20.580117	ebooks/34824
399763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34824/34824-h.zip	2011-02-15 10:05:50	ebooks/34824
677745	application/epub+zip	http://www.gutenberg.org/ebooks/34824.epub.images	2020-06-17 02:02:19.190166	ebooks/34824
188772	text/plain	http://www.gutenberg.org/ebooks/34824.txt.utf-8	2020-06-17 02:02:18.868165	ebooks/34824
133567	application/epub+zip	http://www.gutenberg.org/ebooks/34824.epub.noimages	2020-06-17 02:02:19.384157	ebooks/34824
201908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34824/34824-h/34824-h.htm	2011-02-15 10:05:48	ebooks/34824
71601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34824/34824.zip	2011-02-15 10:05:50	ebooks/34824
188800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34824/34824.txt	2011-02-15 10:05:48	ebooks/34824
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/34824.rdf	2020-06-17 02:02:20.63211	ebooks/34824
5534	image/jpeg	http://www.gutenberg.org/cache/epub/34824/pg34824.cover.small.jpg	2020-06-17 02:02:20.560146	ebooks/34824
1419302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34824.kindle.images	2020-06-17 02:02:20.053143	ebooks/34824
457795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34824.kindle.noimages	2020-06-17 02:02:20.541116	ebooks/34824
1163934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34825.kindle.noimages	2020-06-17 02:02:24.966054	ebooks/34825
603102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34825/34825-h/34825-h.htm	2011-01-02 06:48:58	ebooks/34825
229300	application/zip	http://www.gutenberg.org/files/34825/34825.zip	2011-01-02 06:49:00	ebooks/34825
576852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34825/34825-8.txt	2011-01-02 06:48:58	ebooks/34825
270835	application/zip	http://www.gutenberg.org/files/34825/34825-h.zip	2011-01-02 06:49:00	ebooks/34825
576938	text/plain	http://www.gutenberg.org/ebooks/34825.txt.utf-8	2020-06-17 02:02:20.742154	ebooks/34825
1258788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34825.kindle.images	2020-06-17 02:02:23.575072	ebooks/34825
576851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34825/34825.txt	2011-01-02 06:48:58	ebooks/34825
15275	image/jpeg	http://www.gutenberg.org/cache/epub/34825/pg34825.cover.medium.jpg	2020-06-17 02:02:25.267074	ebooks/34825
229351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34825/34825-8.zip	2011-01-02 06:49:00	ebooks/34825
291342	application/epub+zip	http://www.gutenberg.org/ebooks/34825.epub.noimages	2020-06-17 02:02:22.198113	ebooks/34825
350976	application/epub+zip	http://www.gutenberg.org/ebooks/34825.epub.images	2020-06-17 02:02:21.636165	ebooks/34825
4181	image/jpeg	http://www.gutenberg.org/cache/epub/34825/pg34825.cover.small.jpg	2020-06-17 02:02:25.118068	ebooks/34825
16055	application/rdf+xml	http://www.gutenberg.org/ebooks/34825.rdf	2020-06-17 02:02:25.51007	ebooks/34825
213787	application/zip	http://www.gutenberg.org/files/34826/34826.zip	2011-01-02 05:56:44	ebooks/34826
1076667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34826.kindle.noimages	2020-06-17 02:02:28.933309	ebooks/34826
286167	application/epub+zip	http://www.gutenberg.org/ebooks/34826.epub.noimages	2020-06-17 02:02:26.431073	ebooks/34826
1290527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34826.kindle.images	2020-06-17 02:02:27.684078	ebooks/34826
436959	application/epub+zip	http://www.gutenberg.org/ebooks/34826.epub.images	2020-06-17 02:02:26.168098	ebooks/34826
213822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34826/34826-8.zip	2011-01-02 05:56:44	ebooks/34826
617350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34826/34826-h/34826-h.htm	2011-01-02 05:56:04	ebooks/34826
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/34826.rdf	2020-06-17 02:02:29.079299	ebooks/34826
564680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34826/34826.txt	2011-01-02 05:56:32	ebooks/34826
564662	text/plain	http://www.gutenberg.org/ebooks/34826.txt.utf-8	2020-06-17 02:02:25.619048	ebooks/34826
29956	image/jpeg	http://www.gutenberg.org/cache/epub/34826/pg34826.cover.medium.jpg	2020-06-17 02:02:28.996327	ebooks/34826
564687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34826/34826-8.txt	2011-01-02 05:56:04	ebooks/34826
330654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34826/34826-h.zip	2011-01-02 05:56:46	ebooks/34826
4324	image/jpeg	http://www.gutenberg.org/cache/epub/34826/pg34826.cover.small.jpg	2020-06-17 02:02:28.966308	ebooks/34826
1934581	text/plain	http://www.gutenberg.org/ebooks/34827.txt.utf-8	2020-06-17 02:02:29.217341	ebooks/34827
16511	application/rdf+xml	http://www.gutenberg.org/ebooks/34827.rdf	2020-06-17 02:02:44.147124	ebooks/34827
2194078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34827/34827-h.zip	2011-01-02 10:46:28	ebooks/34827
727189	application/zip	http://www.gutenberg.org/files/34827/34827-8.zip	2011-01-02 10:34:58	ebooks/34827
34364	image/jpeg	http://www.gutenberg.org/cache/epub/34827/pg34827.cover.medium.jpg	2020-06-17 02:02:43.81712	ebooks/34827
10104527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34827.kindle.images	2020-06-17 02:02:39.598187	ebooks/34827
1934372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34827/34827-8.txt	2011-01-02 10:34:58	ebooks/34827
3412729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34827.kindle.noimages	2020-06-17 02:02:43.422122	ebooks/34827
726974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34827/34827.zip	2011-01-02 10:34:59	ebooks/34827
6508	image/jpeg	http://www.gutenberg.org/cache/epub/34827/pg34827.cover.small.jpg	2020-06-17 02:02:43.623127	ebooks/34827
1934965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34827/34827.txt	2011-01-02 10:34:58	ebooks/34827
865611	application/epub+zip	http://www.gutenberg.org/ebooks/34827.epub.noimages	2020-06-17 02:02:33.634257	ebooks/34827
2087797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34827/34827-h/34827-h.htm	2011-01-02 10:41:55	ebooks/34827
3909633	application/epub+zip	http://www.gutenberg.org/ebooks/34827.epub.images	2020-06-17 02:02:31.646309	ebooks/34827
558196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34828/34828-h/34828-h.htm	2011-12-24 10:21:42	ebooks/34828
1350643	application/zip	http://www.gutenberg.org/files/34828/34828-h.zip	2011-12-24 10:25:42	ebooks/34828
16616	application/rdf+xml	http://www.gutenberg.org/ebooks/34828.rdf	2020-06-17 02:02:49.778055	ebooks/34828
207969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34828/34828-8.zip	2011-12-24 10:25:42	ebooks/34828
6412	image/jpeg	http://www.gutenberg.org/cache/epub/34828/pg34828.cover.small.jpg	2020-06-17 02:02:49.360051	ebooks/34828
33104	image/jpeg	http://www.gutenberg.org/cache/epub/34828/pg34828.cover.medium.jpg	2020-06-17 02:02:49.518073	ebooks/34828
529057	text/plain	http://www.gutenberg.org/ebooks/34828.txt.utf-8	2020-06-17 02:02:44.257141	ebooks/34828
528702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34828/34828-8.txt	2011-12-24 10:21:30	ebooks/34828
528709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34828/34828.txt	2011-12-24 10:21:24	ebooks/34828
912302	application/epub+zip	http://www.gutenberg.org/ebooks/34828.epub.images	2020-06-17 02:02:45.287104	ebooks/34828
291923	application/epub+zip	http://www.gutenberg.org/ebooks/34828.epub.noimages	2020-06-17 02:02:45.976118	ebooks/34828
2230651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34828.kindle.images	2020-06-17 02:02:47.659092	ebooks/34828
207656	application/zip	http://www.gutenberg.org/files/34828/34828.zip	2011-12-24 10:25:42	ebooks/34828
1175039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34828.kindle.noimages	2020-06-17 02:02:49.200039	ebooks/34828
1121731	application/epub+zip	http://www.gutenberg.org/ebooks/34829.epub.images	2020-06-17 02:02:50.920067	ebooks/34829
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/34829.rdf	2020-06-17 02:02:55.952155	ebooks/34829
957276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34829.kindle.noimages	2020-06-17 02:02:55.103176	ebooks/34829
2403753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34829.kindle.images	2020-06-17 02:02:53.965196	ebooks/34829
19903	image/jpeg	http://www.gutenberg.org/cache/epub/34829/pg34829.cover.medium.jpg	2020-06-17 02:02:55.689178	ebooks/34829
178251	application/zip	http://www.gutenberg.org/files/34829/34829.zip	2011-01-02 17:30:28	ebooks/34829
457784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34829/34829-8.txt	2011-01-02 17:30:28	ebooks/34829
178272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34829/34829-8.zip	2011-01-02 17:30:28	ebooks/34829
675219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34829/34829-h.zip	2011-01-02 17:37:35	ebooks/34829
261014	application/epub+zip	http://www.gutenberg.org/ebooks/34829.epub.noimages	2020-06-17 02:02:52.305008	ebooks/34829
457760	text/plain	http://www.gutenberg.org/ebooks/34829.txt.utf-8	2020-06-17 02:02:49.886075	ebooks/34829
4502	image/jpeg	http://www.gutenberg.org/cache/epub/34829/pg34829.cover.small.jpg	2020-06-17 02:02:55.526178	ebooks/34829
515677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34829/34829-h/34829-h.htm	2011-01-02 17:34:35	ebooks/34829
457794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34829/34829.txt	2011-01-02 17:30:28	ebooks/34829
108625	text/html	http://www.gutenberg.org/ebooks/3483.html.noimages	2020-06-02 00:55:50.413858	ebooks/3483
90424	text/plain	http://www.gutenberg.org/ebooks/3483.txt.utf-8	2020-06-02 00:55:50.286864	ebooks/3483
27409	image/jpeg	http://www.gutenberg.org/cache/epub/3483/pg3483.cover.medium.jpg	2020-06-02 00:55:51.262842	ebooks/3483
90423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3483/3483.txt	2015-03-26 06:57:36	ebooks/3483
67485	application/epub+zip	http://www.gutenberg.org/ebooks/3483.epub.noimages	2020-06-02 00:55:50.544855	ebooks/3483
108625	text/html	http://www.gutenberg.org/ebooks/3483.html.images	2020-06-02 00:55:50.36886	ebooks/3483
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/3483.rdf	2020-06-11 01:02:55.39623	ebooks/3483
274353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3483.kindle.noimages	2020-06-02 00:55:51.207847	ebooks/3483
274361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3483.kindle.images	2020-06-02 00:55:50.873846	ebooks/3483
67485	application/epub+zip	http://www.gutenberg.org/ebooks/3483.epub.images	2020-06-02 00:55:50.488856	ebooks/3483
30756	application/zip	http://www.gutenberg.org/files/3483/3483.zip	2015-03-26 06:58:30	ebooks/3483
4807	image/jpeg	http://www.gutenberg.org/cache/epub/3483/pg3483.cover.small.jpg	2020-06-02 00:55:51.235847	ebooks/3483
17865	image/jpeg	http://www.gutenberg.org/cache/epub/34830/pg34830.cover.medium.jpg	2020-06-17 02:02:58.654122	ebooks/34830
21345	application/zip	http://www.gutenberg.org/files/34830/34830.zip	2011-01-02 15:39:32	ebooks/34830
140764	application/epub+zip	http://www.gutenberg.org/ebooks/34830.epub.images	2020-06-17 02:02:56.689149	ebooks/34830
4329	image/jpeg	http://www.gutenberg.org/cache/epub/34830/pg34830.cover.small.jpg	2020-06-17 02:02:58.509123	ebooks/34830
76796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34830/34830-h/34830-h.htm	2011-01-02 15:39:30	ebooks/34830
439918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34830.kindle.images	2020-06-17 02:02:57.834142	ebooks/34830
73462	application/epub+zip	http://www.gutenberg.org/ebooks/34830.epub.noimages	2020-06-17 02:02:57.185168	ebooks/34830
57895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34830/34830.txt	2011-01-02 15:39:30	ebooks/34830
92892	application/zip	http://www.gutenberg.org/files/34830/34830-h.zip	2011-01-02 15:39:32	ebooks/34830
291152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34830.kindle.noimages	2020-06-17 02:02:58.363132	ebooks/34830
57867	text/plain	http://www.gutenberg.org/ebooks/34830.txt.utf-8	2020-06-17 02:02:56.050175	ebooks/34830
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/34830.rdf	2020-06-17 02:02:58.882132	ebooks/34830
713663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34831.kindle.images	2020-06-17 02:03:00.891092	ebooks/34831
185718	application/zip	http://www.gutenberg.org/files/34831/34831-h.zip	2011-01-02 17:45:02	ebooks/34831
175897	application/epub+zip	http://www.gutenberg.org/ebooks/34831.epub.noimages	2020-06-17 02:02:59.984145	ebooks/34831
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/34831.rdf	2020-06-17 02:03:01.792105	ebooks/34831
224159	application/epub+zip	http://www.gutenberg.org/ebooks/34831.epub.images	2020-06-17 02:02:59.656136	ebooks/34831
5297	image/jpeg	http://www.gutenberg.org/cache/epub/34831/pg34831.cover.small.jpg	2020-06-17 02:03:01.699091	ebooks/34831
263525	text/plain	http://www.gutenberg.org/ebooks/34831.txt.utf-8	2020-06-17 02:02:58.984146	ebooks/34831
263553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34831/34831.txt	2011-01-02 17:45:00	ebooks/34831
28832	image/jpeg	http://www.gutenberg.org/cache/epub/34831/pg34831.cover.medium.jpg	2020-06-17 02:03:01.723084	ebooks/34831
313782	text/html; charset=utf-8	http://www.gutenberg.org/files/34831/34831-h/34831-h.htm	2011-01-02 17:45:00	ebooks/34831
98224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34831/34831.zip	2011-01-02 17:45:02	ebooks/34831
609169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34831.kindle.noimages	2020-06-17 02:03:01.6741	ebooks/34831
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/34832.rdf	2020-06-17 02:03:04.547071	ebooks/34832
248242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34832/34832-8.txt	2011-01-02 17:46:02	ebooks/34832
248233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34832/34832.txt	2011-01-02 17:46:02	ebooks/34832
24145	image/jpeg	http://www.gutenberg.org/cache/epub/34832/pg34832.cover.medium.jpg	2020-06-17 02:03:04.476073	ebooks/34832
213633	application/epub+zip	http://www.gutenberg.org/ebooks/34832.epub.images	2020-06-17 02:03:02.466074	ebooks/34832
90894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34832/34832-8.zip	2011-01-02 17:46:02	ebooks/34832
558622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34832.kindle.noimages	2020-06-17 02:03:04.428093	ebooks/34832
4464	image/jpeg	http://www.gutenberg.org/cache/epub/34832/pg34832.cover.small.jpg	2020-06-17 02:03:04.453063	ebooks/34832
302037	text/html; charset=utf-8	http://www.gutenberg.org/files/34832/34832-h/34832-h.htm	2011-01-02 17:46:02	ebooks/34832
248212	text/plain	http://www.gutenberg.org/ebooks/34832.txt.utf-8	2020-06-17 02:03:01.894095	ebooks/34832
90874	application/zip	http://www.gutenberg.org/files/34832/34832.zip	2011-01-02 17:46:02	ebooks/34832
182023	application/zip	http://www.gutenberg.org/files/34832/34832-h.zip	2011-01-02 17:46:02	ebooks/34832
155434	application/epub+zip	http://www.gutenberg.org/ebooks/34832.epub.noimages	2020-06-17 02:03:02.796087	ebooks/34832
680325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34832.kindle.images	2020-06-17 02:03:03.664066	ebooks/34832
16936	image/jpeg	http://www.gutenberg.org/cache/epub/34833/pg34833.cover.medium.jpg	2020-06-17 02:03:07.348027	ebooks/34833
118878	application/epub+zip	http://www.gutenberg.org/ebooks/34833.epub.images	2020-06-17 02:03:05.234129	ebooks/34833
440810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34833.kindle.noimages	2020-06-17 02:03:07.059012	ebooks/34833
147556	text/plain	http://www.gutenberg.org/ebooks/34833.txt.utf-8	2020-06-17 02:03:04.649063	ebooks/34833
450562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34833.kindle.images	2020-06-17 02:03:06.392022	ebooks/34833
58798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34833/34833-8.zip	2011-01-02 17:54:08	ebooks/34833
157797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34833/34833-h/34833-h.htm	2011-01-02 17:54:08	ebooks/34833
68127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34833/34833-h.zip	2011-01-02 17:54:08	ebooks/34833
112714	application/epub+zip	http://www.gutenberg.org/ebooks/34833.epub.noimages	2020-06-17 02:03:05.731031	ebooks/34833
145349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34833/34833-8.txt	2011-01-02 17:54:04	ebooks/34833
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/34833.rdf	2020-06-17 02:03:07.575018	ebooks/34833
4338	image/jpeg	http://www.gutenberg.org/cache/epub/34833/pg34833.cover.small.jpg	2020-06-17 02:03:07.204044	ebooks/34833
31678543	application/epub+zip	http://www.gutenberg.org/ebooks/34834.epub.images	2020-06-17 02:03:15.97923	ebooks/34834
69376154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34834.kindle.images	2020-06-17 02:03:39.824093	ebooks/34834
849560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34834/34834-h/34834-h.htm	2011-01-03 09:55:12	ebooks/34834
675492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34834/34834.txt	2011-01-03 10:09:44	ebooks/34834
395799	application/epub+zip	http://www.gutenberg.org/ebooks/34834.epub.noimages	2020-06-17 02:03:17.147198	ebooks/34834
675733	text/plain; charset=utf-8	http://www.gutenberg.org/files/34834/34834-0.txt	2011-01-03 09:55:08	ebooks/34834
1468213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34834.kindle.noimages	2020-06-17 02:03:42.398071	ebooks/34834
21156834	application/zip	http://www.gutenberg.org/files/34834/34834-h.zip	2011-01-03 10:11:20	ebooks/34834
18337	image/jpeg	http://www.gutenberg.org/cache/epub/34834/pg34834.cover.medium.jpg	2020-06-17 02:03:42.974067	ebooks/34834
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/34834.rdf	2020-06-17 02:03:43.474054	ebooks/34834
230275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34834/34834.zip	2011-01-03 10:11:18	ebooks/34834
4912	image/jpeg	http://www.gutenberg.org/cache/epub/34834/pg34834.cover.small.jpg	2020-06-17 02:03:42.698066	ebooks/34834
230557	text/plain; charset=utf-8	http://www.gutenberg.org/files/34834/34834-0.zip	2011-01-03 10:11:18	ebooks/34834
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/34835.rdf	2020-06-17 02:03:46.732306	ebooks/34835
484862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34835/34835-h/34835-h.htm	2017-06-28 05:16:26	ebooks/34835
1211704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34835.kindle.images	2020-06-17 02:03:45.497021	ebooks/34835
351037	application/epub+zip	http://www.gutenberg.org/ebooks/34835.epub.images	2020-06-17 02:03:44.058061	ebooks/34835
163084	application/zip	http://www.gutenberg.org/files/34835/34835-8.zip	2017-06-28 05:19:26	ebooks/34835
163052	application/zip	http://www.gutenberg.org/files/34835/34835.zip	2017-06-28 05:19:26	ebooks/34835
247062	application/epub+zip	http://www.gutenberg.org/ebooks/34835.epub.noimages	2020-06-17 02:03:44.358071	ebooks/34835
440040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34835/34835.txt	2017-06-28 05:14:48	ebooks/34835
5454	image/jpeg	http://www.gutenberg.org/cache/epub/34835/pg34835.cover.small.jpg	2020-06-17 02:03:46.631005	ebooks/34835
440039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34835/34835-8.txt	2017-06-28 05:15:36	ebooks/34835
932252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34835.kindle.noimages	2020-06-17 02:03:46.600004	ebooks/34835
440017	text/plain	http://www.gutenberg.org/ebooks/34835.txt.utf-8	2020-06-17 02:03:43.581086	ebooks/34835
39438	image/jpeg	http://www.gutenberg.org/cache/epub/34835/pg34835.cover.medium.jpg	2020-06-17 02:03:46.660007	ebooks/34835
286050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34835/34835-h.zip	2017-06-28 05:19:26	ebooks/34835
279083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34836.kindle.noimages	2020-06-17 02:03:48.862274	ebooks/34836
79027	application/epub+zip	http://www.gutenberg.org/ebooks/34836.epub.images	2020-06-17 02:03:47.405309	ebooks/34836
10275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34836/34836.zip	2011-01-04 06:52:14	ebooks/34836
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/34836.rdf	2020-06-17 02:03:49.396273	ebooks/34836
31931	image/jpeg	http://www.gutenberg.org/cache/epub/34836/pg34836.cover.medium.jpg	2020-06-17 02:03:49.160281	ebooks/34836
32045	text/html; charset=utf-8	http://www.gutenberg.org/files/34836/34836-h/34836-h.htm	2011-01-04 06:52:14	ebooks/34836
28336	text/plain	http://www.gutenberg.org/ebooks/34836.txt.utf-8	2020-06-17 02:03:46.834298	ebooks/34836
11503	text/html; charset=utf-8	http://www.gutenberg.org/files/34836/34836-h.zip	2011-01-04 06:52:14	ebooks/34836
279087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34836.kindle.images	2020-06-17 02:03:48.39828	ebooks/34836
6589	image/jpeg	http://www.gutenberg.org/cache/epub/34836/pg34836.cover.small.jpg	2020-06-17 02:03:49.01132	ebooks/34836
28364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34836/34836.txt	2011-01-04 06:52:14	ebooks/34836
79027	application/epub+zip	http://www.gutenberg.org/ebooks/34836.epub.noimages	2020-06-17 02:03:47.936308	ebooks/34836
162961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34837/34837-8.txt	2011-01-03 05:00:38	ebooks/34837
59906	text/html; charset=utf-8	http://www.gutenberg.org/files/34837/34837-h.zip	2011-01-04 13:12:18	ebooks/34837
474609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34837.kindle.images	2020-06-17 02:03:51.736236	ebooks/34837
162966	text/plain	http://www.gutenberg.org/ebooks/34837.txt.utf-8	2020-06-17 02:03:49.494284	ebooks/34837
162952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34837/34837.txt	2011-01-03 05:00:38	ebooks/34837
118741	application/epub+zip	http://www.gutenberg.org/ebooks/34837.epub.images	2020-06-17 02:03:50.294267	ebooks/34837
118741	application/epub+zip	http://www.gutenberg.org/ebooks/34837.epub.noimages	2020-06-17 02:03:50.850264	ebooks/34837
50847	application/zip	http://www.gutenberg.org/files/34837/34837.zip	2011-01-04 13:12:18	ebooks/34837
50893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34837/34837-8.zip	2011-01-04 13:12:18	ebooks/34837
474605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34837.kindle.noimages	2020-06-17 02:03:52.619229	ebooks/34837
212107	text/html; charset=utf-8	http://www.gutenberg.org/files/34837/34837-h/34837-h.htm	2011-01-04 13:11:52	ebooks/34837
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/34837.rdf	2020-06-17 02:03:53.206226	ebooks/34837
15719	image/jpeg	http://www.gutenberg.org/cache/epub/34837/pg34837.cover.medium.jpg	2020-06-17 02:03:52.944222	ebooks/34837
3909	image/jpeg	http://www.gutenberg.org/cache/epub/34837/pg34837.cover.small.jpg	2020-06-17 02:03:52.783233	ebooks/34837
5833	image/jpeg	http://www.gutenberg.org/cache/epub/34838/pg34838.cover.small.jpg	2020-06-17 02:04:13.484173	ebooks/34838
480108	application/zip	http://www.gutenberg.org/files/34838/34838.zip	2011-01-03 04:12:34	ebooks/34838
1957027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34838/34838-h/34838-h.htm	2011-01-03 04:12:34	ebooks/34838
1350371	text/plain	http://www.gutenberg.org/ebooks/34838.txt.utf-8	2020-06-17 02:03:53.333242	ebooks/34838
481421	application/zip	http://www.gutenberg.org/files/34838/34838-8.zip	2011-01-03 04:12:34	ebooks/34838
1347308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34838/34838-8.txt	2011-01-03 04:12:30	ebooks/34838
2040054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34838/34838-h.zip	2011-01-03 04:12:36	ebooks/34838
24726	image/jpeg	http://www.gutenberg.org/cache/epub/34838/pg34838.cover.medium.jpg	2020-06-17 02:04:14.021165	ebooks/34838
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/34838.rdf	2020-06-17 02:04:15.164143	ebooks/34838
2948541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34838.kindle.noimages	2020-06-17 02:04:12.929175	ebooks/34838
1348100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34838/34838.txt	2011-01-03 04:12:30	ebooks/34838
3277880	application/epub+zip	http://www.gutenberg.org/ebooks/34838.epub.images	2020-06-17 02:03:57.379204	ebooks/34838
674211	application/epub+zip	http://www.gutenberg.org/ebooks/34838.epub.noimages	2020-06-17 02:03:59.644137	ebooks/34838
8081724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34838.kindle.images	2020-06-17 02:04:07.047041	ebooks/34838
1352730	application/pdf	http://www.gutenberg.org/files/34839/34839-pdf.pdf	2011-01-03 06:28:28	ebooks/34839
171038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34839/34839-8.zip	2011-01-03 06:28:29	ebooks/34839
517316	text/plain; charset=utf-8	http://www.gutenberg.org/files/34839/34839-0.txt	2020-06-16 16:23:12	ebooks/34839
169314	application/zip	http://www.gutenberg.org/files/34839/34839-tei.zip	2011-01-03 06:28:29	ebooks/34839
524261	application/prs.tei	http://www.gutenberg.org/files/34839/34839-tei/34839-tei.tei	2011-01-03 06:28:28	ebooks/34839
726948	text/html; charset=utf-8	http://www.gutenberg.org/files/34839/34839-h/34839-h.html	2011-01-03 06:27:52	ebooks/34839
20140	application/rdf+xml	http://www.gutenberg.org/ebooks/34839.rdf	2020-06-17 02:04:20.986063	ebooks/34839
392245	application/pdf	http://www.gutenberg.org/files/34839/34839-pdf.zip	2011-01-03 06:28:28	ebooks/34839
515910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34839/34839.txt	2011-01-03 06:28:28	ebooks/34839
171423	application/zip	http://www.gutenberg.org/files/34839/34839-0.zip	2020-06-16 16:23:12	ebooks/34839
264119	application/epub+zip	http://www.gutenberg.org/ebooks/34839.epub.noimages	2020-06-17 02:04:16.733118	ebooks/34839
1190219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34839.kindle.images	2020-06-17 02:04:18.502104	ebooks/34839
189800	text/html; charset=utf-8	http://www.gutenberg.org/files/34839/34839-h.zip	2011-01-03 06:27:53	ebooks/34839
171023	application/zip	http://www.gutenberg.org/files/34839/34839.zip	2011-01-03 06:28:29	ebooks/34839
16408	image/jpeg	http://www.gutenberg.org/cache/epub/34839/pg34839.cover.medium.jpg	2020-06-17 02:04:20.654066	ebooks/34839
4457	image/jpeg	http://www.gutenberg.org/cache/epub/34839/pg34839.cover.small.jpg	2020-06-17 02:04:20.463079	ebooks/34839
264119	application/epub+zip	http://www.gutenberg.org/ebooks/34839.epub.images	2020-06-17 02:04:16.023176	ebooks/34839
1190303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34839.kindle.noimages	2020-06-17 02:04:20.267071	ebooks/34839
515913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34839/34839-8.txt	2011-01-03 06:28:28	ebooks/34839
47333	application/epub+zip	http://www.gutenberg.org/ebooks/3484.epub.noimages	2020-06-02 00:55:51.644843	ebooks/3484
47334	application/epub+zip	http://www.gutenberg.org/ebooks/3484.epub.images	2020-06-02 00:55:51.531851	ebooks/3484
69793	text/plain	http://www.gutenberg.org/ebooks/3484.txt.utf-8	2020-06-02 00:55:51.37386	ebooks/3484
3436	image/jpeg	http://www.gutenberg.org/cache/epub/3484/pg3484.cover.small.jpg	2020-06-02 00:55:52.139828	ebooks/3484
28375	text/html; charset=us-ascii	http://www.gutenberg.org/files/3484/3484-h.zip	2012-12-13 11:34:20	ebooks/3484
12889	image/jpeg	http://www.gutenberg.org/cache/epub/3484/pg3484.cover.medium.jpg	2020-06-02 00:55:52.163834	ebooks/3484
26925	application/zip	http://www.gutenberg.org/files/3484/3484.zip	2009-02-15 02:50:00	ebooks/3484
69821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3484/3484.txt	2009-02-15 01:42:28	ebooks/3484
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/3484.rdf	2020-06-11 01:02:55.421227	ebooks/3484
187610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3484.kindle.images	2020-06-02 00:55:51.875852	ebooks/3484
80968	text/html; charset=us-ascii	http://www.gutenberg.org/files/3484/3484-h/3484-h.htm	2012-12-13 11:33:38	ebooks/3484
187593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3484.kindle.noimages	2020-06-02 00:55:52.112843	ebooks/3484
2599	image/jpeg	http://www.gutenberg.org/cache/epub/34840/pg34840.cover.small.jpg	2020-06-17 02:04:26.498291	ebooks/34840
477018	text/html; charset=utf-8	http://www.gutenberg.org/files/34840/34840-h.zip	2018-09-07 00:59:32	ebooks/34840
12876	image/jpeg	http://www.gutenberg.org/cache/epub/34840/pg34840.cover.medium.jpg	2020-06-17 02:04:26.520294	ebooks/34840
1024275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34840/34840.txt	2011-01-03 05:30:04	ebooks/34840
511169	application/epub+zip	http://www.gutenberg.org/ebooks/34840.epub.noimages	2020-06-17 02:04:22.34505	ebooks/34840
1024231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34840/34840-8.txt	2018-09-07 00:57:42	ebooks/34840
1937149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34840.kindle.noimages	2020-06-17 02:04:26.4713	ebooks/34840
1028244	text/plain; charset=utf-8	http://www.gutenberg.org/files/34840/34840-0.txt	2018-09-07 00:59:10	ebooks/34840
512150	application/epub+zip	http://www.gutenberg.org/ebooks/34840.epub.images	2020-06-17 02:04:21.782065	ebooks/34840
17529	application/rdf+xml	http://www.gutenberg.org/ebooks/34840.rdf	2020-06-17 02:04:26.592307	ebooks/34840
1078314	text/html; charset=utf-8	http://www.gutenberg.org/files/34840/34840-h/34840-h.htm	2018-09-07 00:57:42	ebooks/34840
394574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34840/34840.zip	2011-01-03 05:31:24	ebooks/34840
395640	text/plain; charset=utf-8	http://www.gutenberg.org/files/34840/34840-0.zip	2018-09-07 00:59:32	ebooks/34840
395163	application/zip	http://www.gutenberg.org/files/34840/34840-8.zip	2018-09-07 00:59:32	ebooks/34840
1940006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34840.kindle.images	2020-06-17 02:04:24.406026	ebooks/34840
60780	application/zip	http://www.gutenberg.org/files/34841/34841-0.zip	2011-01-03 08:47:06	ebooks/34841
26237	image/jpeg	http://www.gutenberg.org/cache/epub/34841/pg34841.cover.medium.jpg	2020-06-17 02:04:30.307243	ebooks/34841
571942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34841.kindle.images	2020-06-17 02:04:28.909261	ebooks/34841
158264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34841/34841-8.txt	2011-01-03 08:46:02	ebooks/34841
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/34841.rdf	2020-06-17 02:04:30.568238	ebooks/34841
60258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34841/34841-8.zip	2011-01-03 08:47:06	ebooks/34841
161501	text/plain; charset=utf-8	http://www.gutenberg.org/files/34841/34841-0.txt	2011-01-03 08:45:36	ebooks/34841
5984	image/jpeg	http://www.gutenberg.org/cache/epub/34841/pg34841.cover.small.jpg	2020-06-17 02:04:30.145255	ebooks/34841
132034	application/epub+zip	http://www.gutenberg.org/ebooks/34841.epub.images	2020-06-17 02:04:27.282305	ebooks/34841
571934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34841.kindle.noimages	2020-06-17 02:04:29.980246	ebooks/34841
67024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34841/34841-h.zip	2011-01-03 08:47:06	ebooks/34841
132034	application/epub+zip	http://www.gutenberg.org/ebooks/34841.epub.noimages	2020-06-17 02:04:27.842275	ebooks/34841
218234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34841/34841-h/34841-h.htm	2011-01-03 08:45:38	ebooks/34841
18471	image/jpeg	http://www.gutenberg.org/cache/epub/34842/pg34842.cover.medium.jpg	2020-06-17 02:04:38.256142	ebooks/34842
3586286	application/zip	http://www.gutenberg.org/files/34842/34842-h.zip	2011-01-03 09:02:12	ebooks/34842
173258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34842/34842-h/34842-h.htm	2011-01-03 09:00:04	ebooks/34842
4622	image/jpeg	http://www.gutenberg.org/cache/epub/34842/pg34842.cover.small.jpg	2020-06-17 02:04:38.088156	ebooks/34842
49278	application/zip	http://www.gutenberg.org/files/34842/34842-0.zip	2011-01-03 09:02:12	ebooks/34842
49398	application/zip	http://www.gutenberg.org/files/34842/34842-8.zip	2011-01-03 09:02:12	ebooks/34842
14183274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34842.kindle.images	2020-06-17 02:04:37.122156	ebooks/34842
127226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34842/34842-8.txt	2011-01-03 09:00:20	ebooks/34842
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/34842.rdf	2020-06-17 02:04:38.531139	ebooks/34842
6144658	application/epub+zip	http://www.gutenberg.org/ebooks/34842.epub.images	2020-06-17 02:04:31.885258	ebooks/34842
487262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34842.kindle.noimages	2020-06-17 02:04:37.918151	ebooks/34842
125538	text/plain; charset=utf-8	http://www.gutenberg.org/files/34842/34842-0.txt	2011-01-03 09:00:00	ebooks/34842
129382	application/epub+zip	http://www.gutenberg.org/ebooks/34842.epub.noimages	2020-06-17 02:04:32.44723	ebooks/34842
128161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34842/34842.txt	2011-01-03 09:01:18	ebooks/34842
49497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34842/34842.zip	2011-01-03 09:02:12	ebooks/34842
1722	audio/midi	http://www.gutenberg.org/files/34843/34843-h/music/291.mid	2010-04-10 12:46:10	ebooks/34843
1400987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34843/34843-h/34843-h.htm	2011-01-03 11:35:38	ebooks/34843
476362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34843/34843.zip	2011-01-03 11:35:52	ebooks/34843
603815	application/epub+zip	http://www.gutenberg.org/ebooks/34843.epub.noimages	2020-06-17 02:04:42.568095	ebooks/34843
16965	application/rdf+xml	http://www.gutenberg.org/ebooks/34843.rdf	2020-06-17 02:05:03.656049	ebooks/34843
12484520	application/epub+zip	http://www.gutenberg.org/ebooks/34843.epub.images	2020-06-17 02:04:41.617104	ebooks/34843
23838707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34843.kindle.images	2020-06-17 02:04:59.764063	ebooks/34843
476428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34843/34843-8.zip	2011-01-03 11:35:52	ebooks/34843
1261228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34843/34843.txt	2011-01-03 11:35:38	ebooks/34843
4363	image/jpeg	http://www.gutenberg.org/cache/epub/34843/pg34843.cover.small.jpg	2020-06-17 02:05:03.041034	ebooks/34843
7300578	application/zip	http://www.gutenberg.org/files/34843/34843-h.zip	2011-01-03 11:35:54	ebooks/34843
1261234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34843/34843-8.txt	2011-01-03 11:35:38	ebooks/34843
1261252	text/plain	http://www.gutenberg.org/ebooks/34843.txt.utf-8	2020-06-17 02:04:38.658175	ebooks/34843
2378777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34843.kindle.noimages	2020-06-17 02:05:02.82203	ebooks/34843
16585	image/jpeg	http://www.gutenberg.org/cache/epub/34843/pg34843.cover.medium.jpg	2020-06-17 02:05:03.252034	ebooks/34843
1034	audio/midi	http://www.gutenberg.org/files/34843/34843-h/music/523.mid	2010-04-10 12:46:16	ebooks/34843
283385	application/zip	http://www.gutenberg.org/files/34844/34844-8.zip	2011-01-03 16:48:00	ebooks/34844
6052	image/jpeg	http://www.gutenberg.org/cache/epub/34844/pg34844.cover.small.jpg	2020-06-17 02:05:12.478219	ebooks/34844
5010938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34844.kindle.images	2020-06-17 02:05:09.659241	ebooks/34844
1379428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34844/34844-h.zip	2011-01-03 16:48:02	ebooks/34844
392106	application/epub+zip	http://www.gutenberg.org/ebooks/34844.epub.noimages	2020-06-17 02:05:06.606374	ebooks/34844
28977	image/jpeg	http://www.gutenberg.org/cache/epub/34844/pg34844.cover.medium.jpg	2020-06-17 02:05:12.789204	ebooks/34844
739447	text/plain	http://www.gutenberg.org/ebooks/34844.txt.utf-8	2020-06-17 02:05:03.815027	ebooks/34844
283330	application/zip	http://www.gutenberg.org/files/34844/34844.zip	2011-01-03 16:48:00	ebooks/34844
739444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34844/34844-8.txt	2011-01-03 16:45:00	ebooks/34844
2374034	application/epub+zip	http://www.gutenberg.org/ebooks/34844.epub.images	2020-06-17 02:05:05.718317	ebooks/34844
1617600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34844.kindle.noimages	2020-06-17 02:05:12.149213	ebooks/34844
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/34844.rdf	2020-06-17 02:05:13.354285	ebooks/34844
739450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34844/34844.txt	2011-01-03 16:47:48	ebooks/34844
880642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34844/34844-h/34844-h.htm	2011-01-03 16:45:00	ebooks/34844
4158732	application/epub+zip	http://www.gutenberg.org/ebooks/34845.epub.images	2020-06-17 02:05:14.622223	ebooks/34845
11987	image/jpeg	http://www.gutenberg.org/cache/epub/34845/pg34845.cover.medium.jpg	2020-06-17 02:05:17.563159	ebooks/34845
77770	application/zip	http://www.gutenberg.org/files/34845/34845-8.zip	2011-01-04 07:43:50	ebooks/34845
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/34845.rdf	2020-06-17 02:05:17.644131	ebooks/34845
196875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34845/34845-8.txt	2011-01-04 07:38:20	ebooks/34845
77693	application/zip	http://www.gutenberg.org/files/34845/34845.zip	2011-01-04 07:43:50	ebooks/34845
446315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34845.kindle.noimages	2020-06-17 02:05:17.453175	ebooks/34845
231522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34845/34845-h/34845-h.htm	2011-01-04 07:42:14	ebooks/34845
196877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34845/34845.txt	2011-01-04 07:38:20	ebooks/34845
1984034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34845/34845-h.zip	2011-01-04 07:43:50	ebooks/34845
196898	text/plain	http://www.gutenberg.org/ebooks/34845.txt.utf-8	2020-06-17 02:05:13.458221	ebooks/34845
123875	application/epub+zip	http://www.gutenberg.org/ebooks/34845.epub.noimages	2020-06-17 02:05:15.015192	ebooks/34845
7049949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34845.kindle.images	2020-06-17 02:05:16.890158	ebooks/34845
2150	image/jpeg	http://www.gutenberg.org/cache/epub/34845/pg34845.cover.small.jpg	2020-06-17 02:05:17.53616	ebooks/34845
523367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34846/34846.txt	2011-01-04 15:13:56	ebooks/34846
1833460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34846.kindle.images	2020-06-17 02:05:20.049115	ebooks/34846
556366	application/zip	http://www.gutenberg.org/files/34846/34846-h.zip	2011-01-04 15:13:58	ebooks/34846
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/34846.rdf	2020-06-17 02:05:21.392095	ebooks/34846
271676	application/epub+zip	http://www.gutenberg.org/ebooks/34846.epub.noimages	2020-06-17 02:05:18.80318	ebooks/34846
523374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34846/34846-8.txt	2011-01-04 15:13:56	ebooks/34846
552705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34846/34846-h/34846-h.htm	2011-01-04 15:13:56	ebooks/34846
28650	image/jpeg	http://www.gutenberg.org/cache/epub/34846/pg34846.cover.medium.jpg	2020-06-17 02:05:21.319086	ebooks/34846
195527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34846/34846.zip	2011-01-04 15:13:58	ebooks/34846
523767	text/plain	http://www.gutenberg.org/ebooks/34846.txt.utf-8	2020-06-17 02:05:17.760162	ebooks/34846
773908	application/epub+zip	http://www.gutenberg.org/ebooks/34846.epub.images	2020-06-17 02:05:18.500182	ebooks/34846
1028020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34846.kindle.noimages	2020-06-17 02:05:21.225151	ebooks/34846
195656	application/zip	http://www.gutenberg.org/files/34846/34846-8.zip	2011-01-04 15:13:58	ebooks/34846
4366	image/jpeg	http://www.gutenberg.org/cache/epub/34846/pg34846.cover.small.jpg	2020-06-17 02:05:21.293109	ebooks/34846
701948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34847/34847.txt	2011-01-04 09:24:58	ebooks/34847
701928	text/plain	http://www.gutenberg.org/ebooks/34847.txt.utf-8	2020-06-17 02:05:21.509102	ebooks/34847
701949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34847/34847-8.txt	2011-01-04 09:24:58	ebooks/34847
2336	image/jpeg	http://www.gutenberg.org/cache/epub/34847/pg34847.cover.small.jpg	2020-06-17 02:05:27.810999	ebooks/34847
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/34847.rdf	2020-06-17 02:05:28.039047	ebooks/34847
4850764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34847/34847-h.zip	2011-01-04 09:25:02	ebooks/34847
354252	application/epub+zip	http://www.gutenberg.org/ebooks/34847.epub.noimages	2020-06-17 02:05:23.36113	ebooks/34847
805655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34847/34847-h/34847-h.htm	2011-01-04 09:24:58	ebooks/34847
1375726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34847.kindle.noimages	2020-06-17 02:05:27.737002	ebooks/34847
5692918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34847.kindle.images	2020-06-17 02:05:25.942071	ebooks/34847
262103	application/zip	http://www.gutenberg.org/files/34847/34847.zip	2011-01-04 09:25:02	ebooks/34847
262141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34847/34847-8.zip	2011-01-04 09:25:02	ebooks/34847
15572	image/jpeg	http://www.gutenberg.org/cache/epub/34847/pg34847.cover.medium.jpg	2020-06-17 02:05:27.88001	ebooks/34847
3270956	application/epub+zip	http://www.gutenberg.org/ebooks/34847.epub.images	2020-06-17 02:05:22.925082	ebooks/34847
561187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34848.kindle.noimages	2020-06-17 02:05:37.495099	ebooks/34848
63905	application/zip	http://www.gutenberg.org/files/34848/34848.zip	2011-01-05 06:06:10	ebooks/34848
6062348	application/epub+zip	http://www.gutenberg.org/ebooks/34848.epub.images	2020-06-17 02:05:29.713242	ebooks/34848
5855	image/jpeg	http://www.gutenberg.org/cache/epub/34848/pg34848.cover.small.jpg	2020-06-17 02:05:37.661078	ebooks/34848
204476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34848/34848-8.txt	2011-01-05 06:06:08	ebooks/34848
141063	application/epub+zip	http://www.gutenberg.org/ebooks/34848.epub.noimages	2020-06-17 02:05:30.322172	ebooks/34848
204535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34848/34848.txt	2011-01-05 06:06:08	ebooks/34848
234783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34848/34848-h/34848-h.htm	2011-01-05 06:06:08	ebooks/34848
204469	text/plain	http://www.gutenberg.org/ebooks/34848.txt.utf-8	2020-06-17 02:05:28.145025	ebooks/34848
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/34848.rdf	2020-06-17 02:05:38.102087	ebooks/34848
63927	application/zip	http://www.gutenberg.org/files/34848/34848-8.zip	2011-01-05 06:06:10	ebooks/34848
3904684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34848/34848-h.zip	2011-01-05 06:06:10	ebooks/34848
27484	image/jpeg	http://www.gutenberg.org/cache/epub/34848/pg34848.cover.medium.jpg	2020-06-17 02:05:37.824117	ebooks/34848
14101460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34848.kindle.images	2020-06-17 02:05:36.577115	ebooks/34848
171796	application/epub+zip	http://www.gutenberg.org/ebooks/34849.epub.noimages	2020-06-17 02:05:40.326057	ebooks/34849
660753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34849.kindle.images	2020-06-17 02:05:41.203041	ebooks/34849
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/34849.rdf	2020-06-17 02:05:42.361015	ebooks/34849
261471	text/plain	http://www.gutenberg.org/ebooks/34849.txt.utf-8	2020-06-17 02:05:38.223109	ebooks/34849
567004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34849.kindle.noimages	2020-06-17 02:05:41.804077	ebooks/34849
261500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34849/34849-8.txt	2011-01-04 06:38:36	ebooks/34849
101719	application/zip	http://www.gutenberg.org/files/34849/34849-h.zip	2011-01-04 06:38:38	ebooks/34849
180257	application/epub+zip	http://www.gutenberg.org/ebooks/34849.epub.images	2020-06-17 02:05:38.93406	ebooks/34849
98828	application/zip	http://www.gutenberg.org/files/34849/34849.zip	2011-01-04 06:38:36	ebooks/34849
25438	image/jpeg	http://www.gutenberg.org/cache/epub/34849/pg34849.cover.medium.jpg	2020-06-17 02:05:42.111025	ebooks/34849
5757	image/jpeg	http://www.gutenberg.org/cache/epub/34849/pg34849.cover.small.jpg	2020-06-17 02:05:41.95606	ebooks/34849
98853	application/zip	http://www.gutenberg.org/files/34849/34849-8.zip	2011-01-04 06:38:38	ebooks/34849
261494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34849/34849.txt	2011-01-04 06:38:36	ebooks/34849
274345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34849/34849-h/34849-h.htm	2011-01-04 06:38:36	ebooks/34849
42238	application/epub+zip	http://www.gutenberg.org/ebooks/3485.epub.images	2020-06-02 00:55:52.425831	ebooks/3485
19108	application/zip	http://www.gutenberg.org/files/3485/3485.zip	2009-01-15 10:48:10	ebooks/3485
20301	text/html; charset=us-ascii	http://www.gutenberg.org/files/3485/3485-h.zip	2012-12-13 11:37:22	ebooks/3485
42237	application/epub+zip	http://www.gutenberg.org/ebooks/3485.epub.noimages	2020-06-02 00:55:52.541837	ebooks/3485
14408	image/jpeg	http://www.gutenberg.org/cache/epub/3485/pg3485.cover.medium.jpg	2020-06-02 00:55:53.033849	ebooks/3485
50169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3485/3485.txt	2009-01-15 10:46:30	ebooks/3485
3369	image/jpeg	http://www.gutenberg.org/cache/epub/3485/pg3485.cover.small.jpg	2020-06-02 00:55:53.008832	ebooks/3485
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/3485.rdf	2020-06-11 01:02:55.446228	ebooks/3485
161249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3485.kindle.noimages	2020-06-02 00:55:52.982822	ebooks/3485
161262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3485.kindle.images	2020-06-02 00:55:52.759822	ebooks/3485
59420	text/html; charset=us-ascii	http://www.gutenberg.org/files/3485/3485-h/3485-h.htm	2012-12-13 11:36:40	ebooks/3485
50141	text/plain	http://www.gutenberg.org/ebooks/3485.txt.utf-8	2020-06-02 00:55:52.27284	ebooks/3485
95854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34850/34850.zip	2011-01-04 08:09:18	ebooks/34850
313578	text/html; charset=utf-8	http://www.gutenberg.org/files/34850/34850-h/34850-h.htm	2011-01-04 08:09:02	ebooks/34850
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/34850.rdf	2020-06-17 02:09:29.307106	ebooks/34850
25608	image/jpeg	http://www.gutenberg.org/cache/epub/34850/pg34850.cover.medium.jpg	2020-06-17 02:09:29.231097	ebooks/34850
261473	text/plain	http://www.gutenberg.org/ebooks/34850.txt.utf-8	2020-06-17 02:09:26.431132	ebooks/34850
688130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34850.kindle.images	2020-06-17 02:09:28.409106	ebooks/34850
261501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34850/34850.txt	2011-01-04 08:08:30	ebooks/34850
210646	application/epub+zip	http://www.gutenberg.org/ebooks/34850.epub.images	2020-06-17 02:09:27.20313	ebooks/34850
4479	image/jpeg	http://www.gutenberg.org/cache/epub/34850/pg34850.cover.small.jpg	2020-06-17 02:09:29.207117	ebooks/34850
175707	text/html; charset=utf-8	http://www.gutenberg.org/files/34850/34850-h.zip	2011-01-04 08:09:18	ebooks/34850
167327	application/epub+zip	http://www.gutenberg.org/ebooks/34850.epub.noimages	2020-06-17 02:09:27.531152	ebooks/34850
592735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34850.kindle.noimages	2020-06-17 02:09:29.181101	ebooks/34850
417408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34851.kindle.noimages	2020-06-17 02:09:31.623065	ebooks/34851
57864	text/plain; charset=utf-8	http://www.gutenberg.org/files/34851/34851-0.zip	2011-01-04 14:09:34	ebooks/34851
190729	text/plain; charset=utf-8	http://www.gutenberg.org/files/34851/34851-0.txt	2011-01-04 14:09:32	ebooks/34851
2566	image/jpeg	http://www.gutenberg.org/cache/epub/34851/pg34851.cover.small.jpg	2020-06-17 02:09:31.764065	ebooks/34851
214132	text/html	http://www.gutenberg.org/ebooks/34851.html.images	2020-06-17 02:09:29.482168	ebooks/34851
9052	image/jpeg	http://www.gutenberg.org/cache/epub/34851/pg34851.cover.medium.jpg	2020-06-17 02:09:31.902071	ebooks/34851
417416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34851.kindle.images	2020-06-17 02:09:30.96012	ebooks/34851
102328	application/epub+zip	http://www.gutenberg.org/ebooks/34851.epub.noimages	2020-06-17 02:09:30.299093	ebooks/34851
214132	text/html	http://www.gutenberg.org/ebooks/34851.html.noimages	2020-06-17 02:09:29.633102	ebooks/34851
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/34851.rdf	2020-06-17 02:09:32.118058	ebooks/34851
102328	application/epub+zip	http://www.gutenberg.org/ebooks/34851.epub.images	2020-06-17 02:09:29.9891	ebooks/34851
274573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34852/34852.txt	2011-01-04 15:40:04	ebooks/34852
1350165	application/zip	http://www.gutenberg.org/files/34852/34852-h.zip	2011-01-04 15:40:06	ebooks/34852
36670	image/jpeg	http://www.gutenberg.org/cache/epub/34852/pg34852.cover.medium.jpg	2020-06-17 02:09:37.717997	ebooks/34852
3865	image/jpeg	http://www.gutenberg.org/cache/epub/34852/pg34852.cover.small.jpg	2020-06-17 02:09:37.695996	ebooks/34852
305534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34852/34852-h/34852-h.htm	2011-01-04 15:40:04	ebooks/34852
1414386	application/epub+zip	http://www.gutenberg.org/ebooks/34852.epub.images	2020-06-17 02:09:33.828066	ebooks/34852
3094206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34852.kindle.images	2020-06-17 02:09:36.977996	ebooks/34852
274545	text/plain	http://www.gutenberg.org/ebooks/34852.txt.utf-8	2020-06-17 02:09:32.221081	ebooks/34852
99869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34852/34852.zip	2011-01-04 15:40:06	ebooks/34852
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/34852.rdf	2020-06-17 02:09:37.782987	ebooks/34852
624652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34852.kindle.noimages	2020-06-17 02:09:37.672989	ebooks/34852
178580	application/epub+zip	http://www.gutenberg.org/ebooks/34852.epub.noimages	2020-06-17 02:09:34.125059	ebooks/34852
17241	application/rdf+xml	http://www.gutenberg.org/ebooks/34853.rdf	2020-06-17 02:09:51.981104	ebooks/34853
1261947	text/plain; charset=utf-8	http://www.gutenberg.org/files/34853/34853-0.txt	2011-01-04 15:41:22	ebooks/34853
1261288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34853/34853.txt	2011-01-04 15:43:00	ebooks/34853
483979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34853/34853.zip	2011-01-04 15:43:12	ebooks/34853
484788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34853/34853-8.zip	2011-01-04 15:43:14	ebooks/34853
5270	image/jpeg	http://www.gutenberg.org/cache/epub/34853/pg34853.cover.small.jpg	2020-06-17 02:09:50.584123	ebooks/34853
485219	application/zip	http://www.gutenberg.org/files/34853/34853-0.zip	2011-01-04 15:43:14	ebooks/34853
859447	application/epub+zip	http://www.gutenberg.org/ebooks/34853.epub.images	2020-06-17 02:09:40.186272	ebooks/34853
2712271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34853.kindle.noimages	2020-06-17 02:09:50.062128	ebooks/34853
1567055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34853/34853-h/34853-h.htm	2011-01-04 15:41:24	ebooks/34853
22239	image/jpeg	http://www.gutenberg.org/cache/epub/34853/pg34853.cover.medium.jpg	2020-06-17 02:09:51.063121	ebooks/34853
628649	application/epub+zip	http://www.gutenberg.org/ebooks/34853.epub.noimages	2020-06-17 02:09:41.574279	ebooks/34853
653305	application/zip	http://www.gutenberg.org/files/34853/34853-h.zip	2011-01-04 15:43:14	ebooks/34853
1261274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34853/34853-8.txt	2011-01-04 15:42:02	ebooks/34853
3233674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34853.kindle.images	2020-06-17 02:09:45.82819	ebooks/34853
209145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34854/34854.txt	2011-01-04 15:44:04	ebooks/34854
209154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34854/34854-8.txt	2011-01-04 15:44:02	ebooks/34854
2597	image/jpeg	http://www.gutenberg.org/cache/epub/34854/pg34854.cover.small.jpg	2020-06-17 02:09:55.749058	ebooks/34854
69121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34854/34854-8.zip	2011-01-04 15:44:08	ebooks/34854
145420	application/epub+zip	http://www.gutenberg.org/ebooks/34854.epub.noimages	2020-06-17 02:09:53.384097	ebooks/34854
5252338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34854.kindle.images	2020-06-17 02:09:55.024063	ebooks/34854
524376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34854.kindle.noimages	2020-06-17 02:09:55.710053	ebooks/34854
69100	application/zip	http://www.gutenberg.org/files/34854/34854.zip	2011-01-04 15:44:08	ebooks/34854
209175	text/plain	http://www.gutenberg.org/ebooks/34854.txt.utf-8	2020-06-17 02:09:52.084122	ebooks/34854
260535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34854/34854-h/34854-h.htm	2011-01-04 15:44:04	ebooks/34854
24439	image/jpeg	http://www.gutenberg.org/cache/epub/34854/pg34854.cover.medium.jpg	2020-06-17 02:09:55.786061	ebooks/34854
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/34854.rdf	2020-06-17 02:09:55.883051	ebooks/34854
2888695	application/epub+zip	http://www.gutenberg.org/ebooks/34854.epub.images	2020-06-17 02:09:53.040095	ebooks/34854
1613957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34854/34854-h.zip	2011-01-04 15:44:08	ebooks/34854
63824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34855/34855-h.zip	2011-01-04 15:47:08	ebooks/34855
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/34855.rdf	2020-06-17 02:09:58.584016	ebooks/34855
20119	image/jpeg	http://www.gutenberg.org/cache/epub/34855/pg34855.cover.medium.jpg	2020-06-17 02:09:58.352019	ebooks/34855
62113	application/zip	http://www.gutenberg.org/files/34855/34855.zip	2011-01-04 15:47:06	ebooks/34855
166224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34855/34855.txt	2011-01-04 15:47:06	ebooks/34855
479635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34855.kindle.noimages	2020-06-17 02:09:58.058025	ebooks/34855
4612	image/jpeg	http://www.gutenberg.org/cache/epub/34855/pg34855.cover.small.jpg	2020-06-17 02:09:58.205025	ebooks/34855
482422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34855.kindle.images	2020-06-17 02:09:57.44004	ebooks/34855
62137	application/zip	http://www.gutenberg.org/files/34855/34855-8.zip	2011-01-04 15:47:08	ebooks/34855
166202	text/plain	http://www.gutenberg.org/ebooks/34855.txt.utf-8	2020-06-17 02:09:55.988054	ebooks/34855
169312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34855/34855-h/34855-h.htm	2011-01-04 15:47:06	ebooks/34855
166230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34855/34855-8.txt	2011-01-04 15:47:06	ebooks/34855
119963	application/epub+zip	http://www.gutenberg.org/ebooks/34855.epub.noimages	2020-06-17 02:09:56.828049	ebooks/34855
121582	application/epub+zip	http://www.gutenberg.org/ebooks/34855.epub.images	2020-06-17 02:09:56.448061	ebooks/34855
1064158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34856/34856-h.zip	2011-01-06 07:40:18	ebooks/34856
283707	application/epub+zip	http://www.gutenberg.org/ebooks/34856.epub.noimages	2020-06-17 02:10:00.165003	ebooks/34856
581976	text/plain	http://www.gutenberg.org/ebooks/34856.txt.utf-8	2020-06-17 02:09:58.690022	ebooks/34856
581983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34856/34856-8.txt	2011-01-06 07:40:16	ebooks/34856
2040575	application/epub+zip	http://www.gutenberg.org/ebooks/34856.epub.images	2020-06-17 02:09:59.627034	ebooks/34856
16659	application/rdf+xml	http://www.gutenberg.org/ebooks/34856.rdf	2020-06-17 02:10:03.885151	ebooks/34856
625871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34856/34856-h/34856-h.htm	2011-01-06 07:40:16	ebooks/34856
213320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34856/34856-8.zip	2011-01-06 07:40:18	ebooks/34856
3947353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34856.kindle.images	2020-06-17 02:10:01.901977	ebooks/34856
1140777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34856.kindle.noimages	2020-06-17 02:10:03.332157	ebooks/34856
213254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34856/34856.zip	2011-01-06 07:40:18	ebooks/34856
241	application/octet-stream	http://www.gutenberg.org/files/34856/34856.txt.bin	2011-01-06 07:34:46	ebooks/34856
581978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34856/34856.txt	2011-01-06 07:40:16	ebooks/34856
17617	image/jpeg	http://www.gutenberg.org/cache/epub/34856/pg34856.cover.medium.jpg	2020-06-17 02:10:03.637159	ebooks/34856
4667	image/jpeg	http://www.gutenberg.org/cache/epub/34856/pg34856.cover.small.jpg	2020-06-17 02:10:03.486156	ebooks/34856
214585	application/epub+zip	http://www.gutenberg.org/ebooks/34857.epub.images	2020-06-17 02:10:04.773158	ebooks/34857
382826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34857/34857-h/34857-h.htm	2011-01-05 03:18:02	ebooks/34857
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/34857.rdf	2020-06-17 02:10:07.955107	ebooks/34857
4851	image/jpeg	http://www.gutenberg.org/cache/epub/34857/pg34857.cover.small.jpg	2020-06-17 02:10:07.566102	ebooks/34857
214585	application/epub+zip	http://www.gutenberg.org/ebooks/34857.epub.noimages	2020-06-17 02:10:05.32416	ebooks/34857
143061	application/zip	http://www.gutenberg.org/files/34857/34857-8.zip	2011-01-05 03:18:04	ebooks/34857
362323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34857/34857-8.txt	2011-01-05 03:18:02	ebooks/34857
840565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34857.kindle.noimages	2020-06-17 02:10:07.414106	ebooks/34857
840569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34857.kindle.images	2020-06-17 02:10:06.366121	ebooks/34857
143021	application/zip	http://www.gutenberg.org/files/34857/34857.zip	2011-01-05 03:18:02	ebooks/34857
147366	application/zip	http://www.gutenberg.org/files/34857/34857-h.zip	2011-01-05 03:18:04	ebooks/34857
19759	image/jpeg	http://www.gutenberg.org/cache/epub/34857/pg34857.cover.medium.jpg	2020-06-17 02:10:07.716108	ebooks/34857
362319	text/plain	http://www.gutenberg.org/ebooks/34857.txt.utf-8	2020-06-17 02:10:03.990156	ebooks/34857
362334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34857/34857.txt	2011-01-05 03:18:02	ebooks/34857
2109460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34858.kindle.images	2020-06-17 02:10:12.743044	ebooks/34858
521652	application/epub+zip	http://www.gutenberg.org/ebooks/34858.epub.noimages	2020-06-17 02:10:10.11507	ebooks/34858
1037708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34858/34858-8.txt	2011-01-05 09:50:46	ebooks/34858
1037708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34858/34858.txt	2011-01-05 09:50:46	ebooks/34858
434738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34858/34858-h.zip	2011-01-05 09:50:48	ebooks/34858
1127507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34858/34858-h/34858-h.htm	2011-01-05 09:50:46	ebooks/34858
416291	application/zip	http://www.gutenberg.org/files/34858/34858-8.zip	2011-01-05 09:50:48	ebooks/34858
23691	image/jpeg	http://www.gutenberg.org/cache/epub/34858/pg34858.cover.medium.jpg	2020-06-17 02:10:15.735998	ebooks/34858
1037702	text/plain	http://www.gutenberg.org/ebooks/34858.txt.utf-8	2020-06-17 02:10:08.078113	ebooks/34858
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/34858.rdf	2020-06-17 02:10:16.02004	ebooks/34858
416224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34858/34858.zip	2011-01-05 09:50:46	ebooks/34858
521652	application/epub+zip	http://www.gutenberg.org/ebooks/34858.epub.images	2020-06-17 02:10:09.321157	ebooks/34858
2109448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34858.kindle.noimages	2020-06-17 02:10:15.388027	ebooks/34858
5678	image/jpeg	http://www.gutenberg.org/cache/epub/34858/pg34858.cover.small.jpg	2020-06-17 02:10:15.563004	ebooks/34858
27066	application/zip	http://www.gutenberg.org/files/34859/34859-0.zip	2011-01-05 10:11:30	ebooks/34859
27039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34859/34859.zip	2011-01-05 10:11:30	ebooks/34859
82377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34859/34859-h/34859-h.htm	2011-01-05 10:05:16	ebooks/34859
70172	text/plain; charset=utf-8	http://www.gutenberg.org/files/34859/34859-0.txt	2011-01-05 10:10:38	ebooks/34859
2268179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34859.kindle.images	2020-06-17 02:10:18.160264	ebooks/34859
20065	image/jpeg	http://www.gutenberg.org/cache/epub/34859/pg34859.cover.medium.jpg	2020-06-17 02:10:18.969257	ebooks/34859
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/34859.rdf	2020-06-17 02:10:19.208251	ebooks/34859
4847	image/jpeg	http://www.gutenberg.org/cache/epub/34859/pg34859.cover.small.jpg	2020-06-17 02:10:18.820262	ebooks/34859
79711	application/epub+zip	http://www.gutenberg.org/ebooks/34859.epub.noimages	2020-06-17 02:10:17.209989	ebooks/34859
70249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34859/34859.txt	2011-01-05 10:05:38	ebooks/34859
1112356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34859/34859-h.zip	2011-01-05 10:11:30	ebooks/34859
325749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34859.kindle.noimages	2020-06-17 02:10:18.670258	ebooks/34859
1315517	application/epub+zip	http://www.gutenberg.org/ebooks/34859.epub.images	2020-06-17 02:10:16.742028	ebooks/34859
82398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3486/3486-h/3486-h.htm	2012-12-14 05:11:56	ebooks/3486
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/3486.rdf	2020-06-11 01:02:55.47423	ebooks/3486
67587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3486/3486-8.txt	2009-02-05 02:45:10	ebooks/3486
67555	text/plain	http://www.gutenberg.org/ebooks/3486.txt.utf-8	2020-06-02 00:55:53.143899	ebooks/3486
48268	application/epub+zip	http://www.gutenberg.org/ebooks/3486.epub.noimages	2020-06-02 00:55:53.581813	ebooks/3486
190328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3486.kindle.noimages	2020-06-02 00:55:54.114814	ebooks/3486
67578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3486/3486.txt	2009-02-05 02:44:58	ebooks/3486
190339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3486.kindle.images	2020-06-02 00:55:53.846815	ebooks/3486
3562	image/jpeg	http://www.gutenberg.org/cache/epub/3486/pg3486.cover.small.jpg	2020-06-02 00:55:54.142804	ebooks/3486
48267	application/epub+zip	http://www.gutenberg.org/ebooks/3486.epub.images	2020-06-02 00:55:53.384812	ebooks/3486
26141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3486/3486-8.zip	2009-02-05 02:46:24	ebooks/3486
27903	application/zip	http://www.gutenberg.org/files/3486/3486-h.zip	2012-12-14 05:12:44	ebooks/3486
13637	image/jpeg	http://www.gutenberg.org/cache/epub/3486/pg3486.cover.medium.jpg	2020-06-02 00:55:54.167826	ebooks/3486
26125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3486/3486.zip	2009-02-05 02:46:24	ebooks/3486
592873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34860.kindle.noimages	2020-06-17 02:10:22.583215	ebooks/34860
203200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34860/34860.txt	2011-01-05 10:24:30	ebooks/34860
281995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34860/34860-h/34860-h.htm	2011-01-05 10:24:30	ebooks/34860
203208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34860/34860-8.txt	2011-01-05 10:24:30	ebooks/34860
145773	application/epub+zip	http://www.gutenberg.org/ebooks/34860.epub.images	2020-06-17 02:10:19.967253	ebooks/34860
16105	image/jpeg	http://www.gutenberg.org/cache/epub/34860/pg34860.cover.medium.jpg	2020-06-17 02:10:22.914211	ebooks/34860
595441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34860.kindle.images	2020-06-17 02:10:21.496255	ebooks/34860
81392	application/zip	http://www.gutenberg.org/files/34860/34860-h.zip	2011-01-05 10:24:32	ebooks/34860
73589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34860/34860.zip	2011-01-05 10:24:32	ebooks/34860
203179	text/plain	http://www.gutenberg.org/ebooks/34860.txt.utf-8	2020-06-17 02:10:19.311272	ebooks/34860
144809	application/epub+zip	http://www.gutenberg.org/ebooks/34860.epub.noimages	2020-06-17 02:10:20.442247	ebooks/34860
73611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34860/34860-8.zip	2011-01-05 10:24:32	ebooks/34860
4339	image/jpeg	http://www.gutenberg.org/cache/epub/34860/pg34860.cover.small.jpg	2020-06-17 02:10:22.750212	ebooks/34860
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/34860.rdf	2020-06-17 02:10:23.186201	ebooks/34860
361494	text/html	http://www.gutenberg.org/files/34861/34861-h.zip	2015-05-26 07:20:48	ebooks/34861
538336	text/html	http://www.gutenberg.org/files/34861/34861-h/34861-h.htm	2015-05-26 07:20:14	ebooks/34861
195086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34861/34861-8.zip	2015-05-26 07:20:48	ebooks/34861
13154	image/jpeg	http://www.gutenberg.org/cache/epub/34861/pg34861.cover.medium.jpg	2020-06-17 02:10:27.948144	ebooks/34861
250220	application/epub+zip	http://www.gutenberg.org/ebooks/34861.epub.noimages	2020-06-17 02:10:24.784195	ebooks/34861
503737	text/plain	http://www.gutenberg.org/ebooks/34861.txt.utf-8	2020-06-17 02:10:23.297285	ebooks/34861
3677	image/jpeg	http://www.gutenberg.org/cache/epub/34861/pg34861.cover.small.jpg	2020-06-17 02:10:27.789147	ebooks/34861
503717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34861/34861.txt	2015-05-26 07:20:12	ebooks/34861
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/34861.rdf	2020-06-17 02:10:28.209135	ebooks/34861
502920	application/epub+zip	http://www.gutenberg.org/ebooks/34861.epub.images	2020-06-17 02:10:24.171194	ebooks/34861
1047732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34861.kindle.noimages	2020-06-17 02:10:27.626144	ebooks/34861
503707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34861/34861-8.txt	2015-05-26 07:20:12	ebooks/34861
1451492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34861.kindle.images	2020-06-17 02:10:26.203164	ebooks/34861
195019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34861/34861.zip	2015-05-26 07:20:48	ebooks/34861
15833	image/jpeg	http://www.gutenberg.org/cache/epub/34862/pg34862.cover.medium.jpg	2020-06-17 02:10:34.553059	ebooks/34862
3665	image/jpeg	http://www.gutenberg.org/cache/epub/34862/pg34862.cover.small.jpg	2020-06-17 02:10:34.370058	ebooks/34862
391441	application/zip	http://www.gutenberg.org/files/34862/34862-h.zip	2011-01-05 17:01:06	ebooks/34862
373699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34862/34862.zip	2011-01-05 17:01:06	ebooks/34862
1841969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34862.kindle.images	2020-06-17 02:10:32.051086	ebooks/34862
971612	text/plain	http://www.gutenberg.org/ebooks/34862.txt.utf-8	2020-06-17 02:10:28.325147	ebooks/34862
459489	application/epub+zip	http://www.gutenberg.org/ebooks/34862.epub.images	2020-06-17 02:10:29.331136	ebooks/34862
1058914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34862/34862-h/34862-h.htm	2011-01-05 17:00:06	ebooks/34862
969462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34862/34862.txt	2011-01-05 17:00:52	ebooks/34862
459488	application/epub+zip	http://www.gutenberg.org/ebooks/34862.epub.noimages	2020-06-17 02:10:29.933116	ebooks/34862
1841960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34862.kindle.noimages	2020-06-17 02:10:34.18107	ebooks/34862
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/34862.rdf	2020-06-17 02:10:34.859055	ebooks/34862
375503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34862/34862-8.zip	2011-01-05 17:01:06	ebooks/34862
969368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34862/34862-8.txt	2011-01-05 17:00:06	ebooks/34862
15115	image/jpeg	http://www.gutenberg.org/cache/epub/34863/pg34863.cover.medium.jpg	2020-06-17 02:10:38.31701	ebooks/34863
131533	application/epub+zip	http://www.gutenberg.org/ebooks/34863.epub.noimages	2020-06-17 02:10:36.140051	ebooks/34863
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/34863.rdf	2020-06-17 02:10:38.567004	ebooks/34863
201457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34863/34863-8.txt	2011-01-05 17:02:34	ebooks/34863
522031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34863.kindle.noimages	2020-06-17 02:10:38.008009	ebooks/34863
201431	text/plain	http://www.gutenberg.org/ebooks/34863.txt.utf-8	2020-06-17 02:10:34.95607	ebooks/34863
75759	application/zip	http://www.gutenberg.org/files/34863/34863-8.zip	2011-01-05 17:02:34	ebooks/34863
201451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34863/34863.txt	2011-01-05 17:02:34	ebooks/34863
132266	application/epub+zip	http://www.gutenberg.org/ebooks/34863.epub.images	2020-06-17 02:10:35.617056	ebooks/34863
524376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34863.kindle.images	2020-06-17 02:10:37.071027	ebooks/34863
3885	image/jpeg	http://www.gutenberg.org/cache/epub/34863/pg34863.cover.small.jpg	2020-06-17 02:10:38.163012	ebooks/34863
75721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34863/34863.zip	2011-01-05 17:02:34	ebooks/34863
238206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34863/34863-h/34863-h.htm	2011-01-05 17:02:34	ebooks/34863
83502	application/zip	http://www.gutenberg.org/files/34863/34863-h.zip	2011-01-05 17:02:34	ebooks/34863
177098	application/zip	http://www.gutenberg.org/files/34864/34864-8.zip	2011-01-05 17:25:06	ebooks/34864
490424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34864/34864.txt	2011-01-05 17:25:04	ebooks/34864
177081	application/zip	http://www.gutenberg.org/files/34864/34864.zip	2011-01-05 17:25:06	ebooks/34864
490401	text/plain	http://www.gutenberg.org/ebooks/34864.txt.utf-8	2020-06-17 02:10:38.67702	ebooks/34864
2563	image/jpeg	http://www.gutenberg.org/cache/epub/34864/pg34864.cover.small.jpg	2020-06-17 02:10:42.028171	ebooks/34864
23828	image/jpeg	http://www.gutenberg.org/cache/epub/34864/pg34864.cover.medium.jpg	2020-06-17 02:10:42.055175	ebooks/34864
1548138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34864.kindle.images	2020-06-17 02:10:40.816976	ebooks/34864
989975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34864.kindle.noimages	2020-06-17 02:10:41.998161	ebooks/34864
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/34864.rdf	2020-06-17 02:10:42.134157	ebooks/34864
633870	application/epub+zip	http://www.gutenberg.org/ebooks/34864.epub.images	2020-06-17 02:10:39.302016	ebooks/34864
270803	application/epub+zip	http://www.gutenberg.org/ebooks/34864.epub.noimages	2020-06-17 02:10:39.617025	ebooks/34864
420100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34864/34864-h.zip	2011-01-05 17:25:06	ebooks/34864
490433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34864/34864-8.txt	2011-01-05 17:25:04	ebooks/34864
548587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34864/34864-h/34864-h.htm	2011-01-05 17:25:04	ebooks/34864
96617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34865/34865-8.zip	2011-01-07 13:42:52	ebooks/34865
563282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34865.kindle.noimages	2020-06-17 02:10:44.081148	ebooks/34865
259200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34865/34865-h/34865-h.htm	2011-01-07 13:42:52	ebooks/34865
96593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34865/34865.zip	2011-01-07 13:42:52	ebooks/34865
339416	application/epub+zip	http://www.gutenberg.org/ebooks/34865.epub.images	2020-06-17 02:10:42.587159	ebooks/34865
815160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34865.kindle.images	2020-06-17 02:10:43.479151	ebooks/34865
243452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34865/34865.txt	2011-01-07 13:42:52	ebooks/34865
279126	application/zip	http://www.gutenberg.org/files/34865/34865-h.zip	2011-01-07 13:42:52	ebooks/34865
243459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34865/34865-8.txt	2011-01-07 13:42:50	ebooks/34865
243431	text/plain	http://www.gutenberg.org/ebooks/34865.txt.utf-8	2020-06-17 02:10:42.237176	ebooks/34865
159958	application/epub+zip	http://www.gutenberg.org/ebooks/34865.epub.noimages	2020-06-17 02:10:42.880149	ebooks/34865
3150	image/jpeg	http://www.gutenberg.org/cache/epub/34865/pg34865.cover.small.jpg	2020-06-17 02:10:44.102139	ebooks/34865
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/34865.rdf	2020-06-17 02:10:44.178137	ebooks/34865
26898	image/jpeg	http://www.gutenberg.org/cache/epub/34865/pg34865.cover.medium.jpg	2020-06-17 02:10:44.120146	ebooks/34865
310075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34866/34866-8.txt	2011-01-06 10:58:40	ebooks/34866
58421888	application/epub+zip	http://www.gutenberg.org/ebooks/34866.epub.images	2020-06-17 02:10:51.535046	ebooks/34866
6250	image/jpeg	http://www.gutenberg.org/cache/epub/34866/pg34866.cover.small.jpg	2020-06-17 02:12:15.443259	ebooks/34866
310076	text/plain	http://www.gutenberg.org/ebooks/34866.txt.utf-8	2020-06-17 02:10:44.288143	ebooks/34866
116747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34866/34866-8.zip	2011-01-06 10:58:48	ebooks/34866
16515	application/rdf+xml	http://www.gutenberg.org/ebooks/34866.rdf	2020-06-17 02:12:15.958255	ebooks/34866
360262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34866/34866-h/34866-h.htm	2011-01-06 10:58:40	ebooks/34866
116697	application/zip	http://www.gutenberg.org/files/34866/34866.zip	2011-01-06 10:58:48	ebooks/34866
38374456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34866/34866-h.zip	2011-01-06 10:58:54	ebooks/34866
240329	application/epub+zip	http://www.gutenberg.org/ebooks/34866.epub.noimages	2020-06-17 02:10:53.143057	ebooks/34866
122649021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34866.kindle.images	2020-06-17 02:12:14.067975	ebooks/34866
33909	image/jpeg	http://www.gutenberg.org/cache/epub/34866/pg34866.cover.medium.jpg	2020-06-17 02:12:15.634259	ebooks/34866
310089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34866/34866.txt	2011-01-06 10:58:40	ebooks/34866
749725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34866.kindle.noimages	2020-06-17 02:12:15.245258	ebooks/34866
6252	image/jpeg	http://www.gutenberg.org/cache/epub/34867/pg34867.cover.small.jpg	2020-06-17 02:13:44.867122	ebooks/34867
765415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34867.kindle.noimages	2020-06-17 02:13:44.671113	ebooks/34867
370584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34867/34867-h/34867-h.htm	2011-01-06 11:05:32	ebooks/34867
120095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34867/34867.zip	2011-01-06 11:05:40	ebooks/34867
61043648	application/epub+zip	http://www.gutenberg.org/ebooks/34867.epub.images	2020-06-17 02:12:24.044154	ebooks/34867
120153	application/zip	http://www.gutenberg.org/files/34867/34867-8.zip	2011-01-06 11:05:40	ebooks/34867
317556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34867/34867.txt	2011-01-06 11:05:32	ebooks/34867
16515	application/rdf+xml	http://www.gutenberg.org/ebooks/34867.rdf	2020-06-17 02:13:45.388098	ebooks/34867
43052185	application/zip	http://www.gutenberg.org/files/34867/34867-h.zip	2011-01-06 11:05:48	ebooks/34867
127778652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34867.kindle.images	2020-06-17 02:13:43.452131	ebooks/34867
33969	image/jpeg	http://www.gutenberg.org/cache/epub/34867/pg34867.cover.medium.jpg	2020-06-17 02:13:45.060124	ebooks/34867
317547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34867/34867-8.txt	2011-01-06 11:05:32	ebooks/34867
317545	text/plain	http://www.gutenberg.org/ebooks/34867.txt.utf-8	2020-06-17 02:12:16.066277	ebooks/34867
244007	application/epub+zip	http://www.gutenberg.org/ebooks/34867.epub.noimages	2020-06-17 02:12:25.669155	ebooks/34867
614047	application/zip	http://www.gutenberg.org/files/34868/34868-h.zip	2017-07-26 02:47:18	ebooks/34868
2797118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34868.kindle.noimages	2020-06-17 02:13:54.06099	ebooks/34868
5296	image/jpeg	http://www.gutenberg.org/cache/epub/34868/pg34868.cover.small.jpg	2020-06-17 02:13:54.234992	ebooks/34868
21342	image/jpeg	http://www.gutenberg.org/cache/epub/34868/pg34868.cover.medium.jpg	2020-06-17 02:13:54.402983	ebooks/34868
1562155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34868/34868.txt	2017-07-26 02:47:04	ebooks/34868
1561936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34868/34868-8.txt	2017-07-26 02:47:04	ebooks/34868
689978	application/epub+zip	http://www.gutenberg.org/ebooks/34868.epub.noimages	2020-06-17 02:13:47.797095	ebooks/34868
600049	application/zip	http://www.gutenberg.org/files/34868/34868-8.zip	2017-07-26 02:47:18	ebooks/34868
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/34868.rdf	2020-06-17 02:13:54.683978	ebooks/34868
689979	application/epub+zip	http://www.gutenberg.org/ebooks/34868.epub.images	2020-06-17 02:13:46.940101	ebooks/34868
1562164	text/plain	http://www.gutenberg.org/ebooks/34868.txt.utf-8	2020-06-17 02:13:45.522095	ebooks/34868
599905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34868/34868.zip	2017-07-26 02:47:18	ebooks/34868
2797127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34868.kindle.images	2020-06-17 02:13:50.91803	ebooks/34868
1696827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34868/34868-h/34868-h.htm	2017-07-26 02:47:06	ebooks/34868
53439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34869/34869.zip	2011-01-06 14:17:06	ebooks/34869
11105723	application/epub+zip	http://www.gutenberg.org/ebooks/34869.epub.images	2020-06-17 02:14:11.890267	ebooks/34869
168410	application/epub+zip	http://www.gutenberg.org/ebooks/34869.epub.noimages	2020-06-17 02:14:13.489248	ebooks/34869
152237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34869/34869-8.txt	2011-01-06 14:16:54	ebooks/34869
189620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34869/34869-h/34869-h.htm	2011-01-06 14:16:54	ebooks/34869
21119	image/jpeg	http://www.gutenberg.org/cache/epub/34869/pg34869.cover.medium.jpg	2020-06-17 02:14:50.791961	ebooks/34869
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/34869.rdf	2020-06-17 02:14:51.098252	ebooks/34869
11180311	application/zip	http://www.gutenberg.org/files/34869/34869-h.zip	2011-01-06 14:17:08	ebooks/34869
53486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34869/34869-8.zip	2011-01-06 14:17:08	ebooks/34869
459504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34869.kindle.noimages	2020-06-17 02:14:50.419966	ebooks/34869
152235	text/plain	http://www.gutenberg.org/ebooks/34869.txt.utf-8	2020-06-17 02:13:54.786	ebooks/34869
22651989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34869.kindle.images	2020-06-17 02:14:49.784991	ebooks/34869
4473	image/jpeg	http://www.gutenberg.org/cache/epub/34869/pg34869.cover.small.jpg	2020-06-17 02:14:50.608961	ebooks/34869
152245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34869/34869.txt	2011-01-06 14:16:54	ebooks/34869
24474	application/zip	http://www.gutenberg.org/files/3487/3487-h.zip	2012-12-14 05:20:06	ebooks/3487
15464	image/jpeg	http://www.gutenberg.org/cache/epub/3487/pg3487.cover.medium.jpg	2020-06-02 00:55:55.125788	ebooks/3487
59869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3487/3487.txt	2009-01-15 10:55:34	ebooks/3487
178529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3487.kindle.noimages	2020-06-02 00:55:55.071837	ebooks/3487
43750	application/epub+zip	http://www.gutenberg.org/ebooks/3487.epub.images	2020-06-02 00:55:54.442801	ebooks/3487
43753	application/epub+zip	http://www.gutenberg.org/ebooks/3487.epub.noimages	2020-06-02 00:55:54.558797	ebooks/3487
59841	text/plain	http://www.gutenberg.org/ebooks/3487.txt.utf-8	2020-06-02 00:55:54.282824	ebooks/3487
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/3487.rdf	2020-06-11 01:02:55.498229	ebooks/3487
3847	image/jpeg	http://www.gutenberg.org/cache/epub/3487/pg3487.cover.small.jpg	2020-06-02 00:55:55.099793	ebooks/3487
178634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3487.kindle.images	2020-06-02 00:55:54.815796	ebooks/3487
23160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3487/3487.zip	2009-01-15 10:56:44	ebooks/3487
71933	text/html; charset=us-ascii	http://www.gutenberg.org/files/3487/3487-h/3487-h.htm	2012-12-14 05:19:26	ebooks/3487
148124	application/zip	http://www.gutenberg.org/files/34870/34870-h.zip	2011-01-06 14:20:36	ebooks/34870
20742	image/jpeg	http://www.gutenberg.org/cache/epub/34870/pg34870.cover.medium.jpg	2020-06-17 02:14:55.590203	ebooks/34870
200934	application/epub+zip	http://www.gutenberg.org/ebooks/34870.epub.noimages	2020-06-17 02:14:52.75725	ebooks/34870
830398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34870.kindle.noimages	2020-06-17 02:14:55.232203	ebooks/34870
322697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34870/34870-8.txt	2011-01-06 14:19:58	ebooks/34870
407918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34870/34870-h/34870-h.htm	2011-01-06 14:19:58	ebooks/34870
125859	application/zip	http://www.gutenberg.org/files/34870/34870.zip	2011-01-06 14:20:36	ebooks/34870
322710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34870/34870.txt	2011-01-06 14:20:24	ebooks/34870
850363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34870.kindle.images	2020-06-17 02:14:53.977248	ebooks/34870
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/34870.rdf	2020-06-17 02:14:55.885193	ebooks/34870
4754	image/jpeg	http://www.gutenberg.org/cache/epub/34870/pg34870.cover.small.jpg	2020-06-17 02:14:55.413197	ebooks/34870
212495	application/epub+zip	http://www.gutenberg.org/ebooks/34870.epub.images	2020-06-17 02:14:52.102241	ebooks/34870
125934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34870/34870-8.zip	2011-01-06 14:20:36	ebooks/34870
322727	text/plain	http://www.gutenberg.org/ebooks/34870.txt.utf-8	2020-06-17 02:14:51.205261	ebooks/34870
110420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34871/34871-8.txt	2011-01-06 17:44:36	ebooks/34871
42589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34871/34871.zip	2011-01-06 17:44:36	ebooks/34871
45676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34871/34871-h.zip	2011-01-06 17:44:38	ebooks/34871
104840	application/epub+zip	http://www.gutenberg.org/ebooks/34871.epub.images	2020-06-17 02:14:56.662181	ebooks/34871
110411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34871/34871.txt	2011-01-06 17:44:36	ebooks/34871
42650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34871/34871-8.zip	2011-01-06 17:44:38	ebooks/34871
406607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34871.kindle.noimages	2020-06-17 02:14:58.506161	ebooks/34871
5083	image/jpeg	http://www.gutenberg.org/cache/epub/34871/pg34871.cover.small.jpg	2020-06-17 02:14:58.656158	ebooks/34871
19117	image/jpeg	http://www.gutenberg.org/cache/epub/34871/pg34871.cover.medium.jpg	2020-06-17 02:14:58.806164	ebooks/34871
134144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34871/34871-h/34871-h.htm	2011-01-06 17:44:36	ebooks/34871
104839	application/epub+zip	http://www.gutenberg.org/ebooks/34871.epub.noimages	2020-06-17 02:14:57.190179	ebooks/34871
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/34871.rdf	2020-06-17 02:14:59.04715	ebooks/34871
110457	text/plain	http://www.gutenberg.org/ebooks/34871.txt.utf-8	2020-06-17 02:14:55.984209	ebooks/34871
406616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34871.kindle.images	2020-06-17 02:14:57.845168	ebooks/34871
191346	application/epub+zip	http://www.gutenberg.org/ebooks/34872.epub.noimages	2020-06-17 02:15:00.256152	ebooks/34872
127514	text/plain; charset=utf-8	http://www.gutenberg.org/files/34872/34872-0.zip	2011-01-06 17:46:48	ebooks/34872
4993	image/jpeg	http://www.gutenberg.org/cache/epub/34872/pg34872.cover.small.jpg	2020-06-17 02:15:02.129114	ebooks/34872
358834	text/html	http://www.gutenberg.org/ebooks/34872.html.noimages	2020-06-17 02:14:59.411161	ebooks/34872
759939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34872.kindle.images	2020-06-17 02:15:01.123136	ebooks/34872
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/34872.rdf	2020-06-17 02:15:02.481123	ebooks/34872
20106	image/jpeg	http://www.gutenberg.org/cache/epub/34872/pg34872.cover.medium.jpg	2020-06-17 02:15:02.26711	ebooks/34872
126239	application/zip	http://www.gutenberg.org/files/34872/34872-8.zip	2011-01-06 17:46:48	ebooks/34872
358834	text/html	http://www.gutenberg.org/ebooks/34872.html.images	2020-06-17 02:14:59.255176	ebooks/34872
759930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34872.kindle.noimages	2020-06-17 02:15:01.990118	ebooks/34872
337862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34872/34872-8.txt	2011-01-06 17:46:30	ebooks/34872
191347	application/epub+zip	http://www.gutenberg.org/ebooks/34872.epub.images	2020-06-17 02:14:59.862167	ebooks/34872
346962	text/plain; charset=utf-8	http://www.gutenberg.org/files/34872/34872-0.txt	2011-01-06 17:46:02	ebooks/34872
17023542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34873.kindle.images	2020-06-17 02:15:11.081004	ebooks/34873
370510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34873/34873-8.txt	2011-01-07 05:40:08	ebooks/34873
944231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34873.kindle.noimages	2020-06-17 02:15:12.706978	ebooks/34873
370486	text/plain	http://www.gutenberg.org/ebooks/34873.txt.utf-8	2020-06-17 02:15:02.584131	ebooks/34873
503285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34873/34873-h/34873-h.htm	2011-01-07 05:40:08	ebooks/34873
20738	image/jpeg	http://www.gutenberg.org/cache/epub/34873/pg34873.cover.medium.jpg	2020-06-17 02:15:13.338978	ebooks/34873
370505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34873/34873.txt	2011-01-07 05:40:08	ebooks/34873
10261802	application/epub+zip	http://www.gutenberg.org/ebooks/34873.epub.images	2020-06-17 02:15:05.298106	ebooks/34873
134841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34873/34873.zip	2011-01-07 05:40:14	ebooks/34873
134869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34873/34873-8.zip	2011-01-07 05:40:14	ebooks/34873
5777685	application/zip	http://www.gutenberg.org/files/34873/34873-h.zip	2011-01-07 05:40:14	ebooks/34873
225605	application/epub+zip	http://www.gutenberg.org/ebooks/34873.epub.noimages	2020-06-17 02:15:06.144073	ebooks/34873
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/34873.rdf	2020-06-17 02:15:13.834969	ebooks/34873
4844	image/jpeg	http://www.gutenberg.org/cache/epub/34873/pg34873.cover.small.jpg	2020-06-17 02:15:13.060975	ebooks/34873
614625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34874.kindle.images	2020-06-17 02:15:15.863136	ebooks/34874
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/34874.rdf	2020-06-17 02:15:17.241137	ebooks/34874
414176	text/html	http://www.gutenberg.org/ebooks/34874.html.images	2020-06-17 02:15:14.041959	ebooks/34874
614618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34874.kindle.noimages	2020-06-17 02:15:16.746131	ebooks/34874
2569	image/jpeg	http://www.gutenberg.org/cache/epub/34874/pg34874.cover.small.jpg	2020-06-17 02:15:16.886141	ebooks/34874
396556	text/plain; charset=utf-8	http://www.gutenberg.org/files/34874/34874-0.txt	2011-01-07 05:47:46	ebooks/34874
142069	application/epub+zip	http://www.gutenberg.org/ebooks/34874.epub.images	2020-06-17 02:15:14.657969	ebooks/34874
8175	image/jpeg	http://www.gutenberg.org/cache/epub/34874/pg34874.cover.medium.jpg	2020-06-17 02:15:17.025124	ebooks/34874
414176	text/html	http://www.gutenberg.org/ebooks/34874.html.noimages	2020-06-17 02:15:14.235956	ebooks/34874
142070	application/epub+zip	http://www.gutenberg.org/ebooks/34874.epub.noimages	2020-06-17 02:15:14.983975	ebooks/34874
98058	text/plain; charset=utf-8	http://www.gutenberg.org/files/34874/34874-0.zip	2011-01-07 05:47:50	ebooks/34874
140810	application/zip	http://www.gutenberg.org/files/34875/34875-8.zip	2011-01-07 09:59:26	ebooks/34875
3489	image/jpeg	http://www.gutenberg.org/cache/epub/34875/pg34875.cover.small.jpg	2020-06-17 02:15:27.042999	ebooks/34875
3224822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34875/34875-h.zip	2011-01-07 09:59:28	ebooks/34875
381260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34875/34875.txt	2011-01-07 09:59:12	ebooks/34875
381330	text/plain	http://www.gutenberg.org/ebooks/34875.txt.utf-8	2020-06-17 02:15:17.343162	ebooks/34875
140556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34875/34875.zip	2011-01-07 09:59:26	ebooks/34875
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/34875.rdf	2020-06-17 02:15:27.245996	ebooks/34875
26235	image/jpeg	http://www.gutenberg.org/cache/epub/34875/pg34875.cover.medium.jpg	2020-06-17 02:15:27.103995	ebooks/34875
789899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34875.kindle.noimages	2020-06-17 02:15:26.977006	ebooks/34875
6409506	application/epub+zip	http://www.gutenberg.org/ebooks/34875.epub.images	2020-06-17 02:15:18.749105	ebooks/34875
14069691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34875.kindle.images	2020-06-17 02:15:25.920012	ebooks/34875
381133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34875/34875-8.txt	2011-01-07 09:58:08	ebooks/34875
221179	application/epub+zip	http://www.gutenberg.org/ebooks/34875.epub.noimages	2020-06-17 02:15:19.063113	ebooks/34875
431349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34875/34875-h/34875-h.htm	2011-01-07 09:58:08	ebooks/34875
303717	application/epub+zip	http://www.gutenberg.org/ebooks/34876.epub.images	2020-06-17 02:15:27.756992	ebooks/34876
192090	application/epub+zip	http://www.gutenberg.org/ebooks/34876.epub.noimages	2020-06-17 02:15:28.082986	ebooks/34876
289511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34876/34876.txt	2011-01-07 11:28:03	ebooks/34876
3038	image/jpeg	http://www.gutenberg.org/cache/epub/34876/pg34876.cover.small.jpg	2020-06-17 02:15:29.504961	ebooks/34876
646878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34876.kindle.noimages	2020-06-17 02:15:29.482962	ebooks/34876
289494	text/plain	http://www.gutenberg.org/ebooks/34876.txt.utf-8	2020-06-17 02:15:27.351064	ebooks/34876
115749	application/zip	http://www.gutenberg.org/files/34876/34876-8.zip	2011-01-07 11:28:03	ebooks/34876
225848	text/html	http://www.gutenberg.org/files/34876/34876-h.zip	2011-01-07 11:32:57	ebooks/34876
115689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34876/34876.zip	2011-01-07 11:28:03	ebooks/34876
289498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34876/34876-8.txt	2011-01-07 11:28:03	ebooks/34876
809421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34876.kindle.images	2020-06-17 02:15:28.786973	ebooks/34876
22162	image/jpeg	http://www.gutenberg.org/cache/epub/34876/pg34876.cover.medium.jpg	2020-06-17 02:15:29.524968	ebooks/34876
16563	application/rdf+xml	http://www.gutenberg.org/ebooks/34876.rdf	2020-06-17 02:15:29.588978	ebooks/34876
314921	text/html	http://www.gutenberg.org/files/34876/34876-h/34876-h.htm	2011-01-07 11:30:29	ebooks/34876
259935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34877/34877.txt	2011-01-08 05:58:40	ebooks/34877
5173	image/jpeg	http://www.gutenberg.org/cache/epub/34877/pg34877.cover.small.jpg	2020-06-17 02:15:36.51018	ebooks/34877
6479471	application/epub+zip	http://www.gutenberg.org/ebooks/34877.epub.images	2020-06-17 02:15:31.46927	ebooks/34877
10845413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34877.kindle.images	2020-06-17 02:15:35.020248	ebooks/34877
259937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34877/34877-8.txt	2011-01-08 05:58:40	ebooks/34877
180183	application/epub+zip	http://www.gutenberg.org/ebooks/34877.epub.noimages	2020-06-17 02:15:32.28623	ebooks/34877
722157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34877.kindle.noimages	2020-06-17 02:15:36.287172	ebooks/34877
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/34877.rdf	2020-06-17 02:15:37.107163	ebooks/34877
260039	text/plain	http://www.gutenberg.org/ebooks/34877.txt.utf-8	2020-06-17 02:15:29.700958	ebooks/34877
91449	application/zip	http://www.gutenberg.org/files/34877/34877.zip	2011-01-08 05:58:46	ebooks/34877
4159388	application/zip	http://www.gutenberg.org/files/34877/34877-h.zip	2011-01-08 05:58:48	ebooks/34877
18838	image/jpeg	http://www.gutenberg.org/cache/epub/34877/pg34877.cover.medium.jpg	2020-06-17 02:15:36.729173	ebooks/34877
91587	application/zip	http://www.gutenberg.org/files/34877/34877-8.zip	2011-01-08 05:58:46	ebooks/34877
361055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34877/34877-h/34877-h.htm	2011-01-08 05:58:40	ebooks/34877
2232062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34878/34878-h.zip	2011-01-08 06:07:00	ebooks/34878
1072716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34878/34878.txt	2011-01-08 06:06:52	ebooks/34878
1262076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34878/34878-h/34878-h.htm	2011-01-08 06:06:54	ebooks/34878
1963019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34878.kindle.noimages	2020-06-17 02:15:48.940016	ebooks/34878
1071125	text/plain	http://www.gutenberg.org/ebooks/34878.txt.utf-8	2020-06-17 02:15:37.22719	ebooks/34878
6278	image/jpeg	http://www.gutenberg.org/cache/epub/34878/pg34878.cover.small.jpg	2020-06-17 02:15:49.169009	ebooks/34878
33146	image/jpeg	http://www.gutenberg.org/cache/epub/34878/pg34878.cover.medium.jpg	2020-06-17 02:15:49.388005	ebooks/34878
3535238	application/epub+zip	http://www.gutenberg.org/ebooks/34878.epub.images	2020-06-17 02:15:39.880139	ebooks/34878
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/34878.rdf	2020-06-17 02:15:49.764004	ebooks/34878
495263	application/epub+zip	http://www.gutenberg.org/ebooks/34878.epub.noimages	2020-06-17 02:15:42.535098	ebooks/34878
393723	application/zip	http://www.gutenberg.org/files/34878/34878-8.zip	2011-01-08 06:06:58	ebooks/34878
393285	application/zip	http://www.gutenberg.org/files/34878/34878.zip	2011-01-08 06:06:58	ebooks/34878
7543130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34878.kindle.images	2020-06-17 02:15:46.254049	ebooks/34878
1070021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34878/34878-8.txt	2011-01-08 06:06:52	ebooks/34878
78190	text/plain; charset=utf-8	http://www.gutenberg.org/files/34879/34879-0.zip	2011-01-08 06:12:06	ebooks/34879
126939	application/epub+zip	http://www.gutenberg.org/ebooks/34879.epub.noimages	2020-06-17 02:15:50.972985	ebooks/34879
126938	application/epub+zip	http://www.gutenberg.org/ebooks/34879.epub.images	2020-06-17 02:15:50.631999	ebooks/34879
9246	image/jpeg	http://www.gutenberg.org/cache/epub/34879/pg34879.cover.medium.jpg	2020-06-17 02:15:53.112978	ebooks/34879
382275	text/html	http://www.gutenberg.org/ebooks/34879.html.images	2020-06-17 02:15:50.010026	ebooks/34879
2563	image/jpeg	http://www.gutenberg.org/cache/epub/34879/pg34879.cover.small.jpg	2020-06-17 02:15:52.972972	ebooks/34879
558286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34879.kindle.images	2020-06-17 02:15:51.903977	ebooks/34879
324809	text/plain; charset=utf-8	http://www.gutenberg.org/files/34879/34879-0.txt	2011-01-08 06:12:04	ebooks/34879
558283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34879.kindle.noimages	2020-06-17 02:15:52.833005	ebooks/34879
12142	application/rdf+xml	http://www.gutenberg.org/ebooks/34879.rdf	2020-06-17 02:15:53.327953	ebooks/34879
382275	text/html	http://www.gutenberg.org/ebooks/34879.html.noimages	2020-06-17 02:15:50.208021	ebooks/34879
261800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3488.kindle.images	2020-06-02 00:55:55.962787	ebooks/3488
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/3488.rdf	2020-06-11 01:02:55.521244	ebooks/3488
62236	application/epub+zip	http://www.gutenberg.org/ebooks/3488.epub.images	2020-06-02 00:55:55.486787	ebooks/3488
62236	application/epub+zip	http://www.gutenberg.org/ebooks/3488.epub.noimages	2020-06-02 00:55:55.618782	ebooks/3488
125033	text/html; charset=us-ascii	http://www.gutenberg.org/files/3488/3488-h/3488-h.htm	2012-12-14 05:26:26	ebooks/3488
261792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3488.kindle.noimages	2020-06-02 00:55:56.312797	ebooks/3488
4218	image/jpeg	http://www.gutenberg.org/cache/epub/3488/pg3488.cover.small.jpg	2020-06-02 00:55:56.342773	ebooks/3488
41965	text/html; charset=us-ascii	http://www.gutenberg.org/files/3488/3488-h.zip	2012-12-14 05:27:18	ebooks/3488
19245	image/jpeg	http://www.gutenberg.org/cache/epub/3488/pg3488.cover.medium.jpg	2020-06-02 00:55:56.369783	ebooks/3488
102783	text/plain	http://www.gutenberg.org/ebooks/3488.txt.utf-8	2020-06-02 00:55:55.236802	ebooks/3488
39548	application/zip	http://www.gutenberg.org/files/3488/3488.zip	2009-02-01 03:06:32	ebooks/3488
102811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3488/3488.txt	2009-02-01 03:04:14	ebooks/3488
133376	application/epub+zip	http://www.gutenberg.org/ebooks/34880.epub.noimages	2020-06-17 02:15:54.614147	ebooks/34880
74068	application/zip	http://www.gutenberg.org/files/34880/34880-0.zip	2011-01-08 06:14:02	ebooks/34880
133376	application/epub+zip	http://www.gutenberg.org/ebooks/34880.epub.images	2020-06-17 02:15:54.216972	ebooks/34880
5460	image/jpeg	http://www.gutenberg.org/cache/epub/34880/pg34880.cover.small.jpg	2020-06-17 02:15:56.52312	ebooks/34880
302432	text/plain; charset=utf-8	http://www.gutenberg.org/files/34880/34880-0.txt	2011-01-08 06:14:00	ebooks/34880
588268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34880.kindle.images	2020-06-17 02:15:55.497131	ebooks/34880
345596	text/html	http://www.gutenberg.org/ebooks/34880.html.images	2020-06-17 02:15:53.555995	ebooks/34880
345596	text/html	http://www.gutenberg.org/ebooks/34880.html.noimages	2020-06-17 02:15:53.742968	ebooks/34880
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/34880.rdf	2020-06-17 02:15:56.885111	ebooks/34880
18707	image/jpeg	http://www.gutenberg.org/cache/epub/34880/pg34880.cover.medium.jpg	2020-06-17 02:15:56.665112	ebooks/34880
588264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34880.kindle.noimages	2020-06-17 02:15:56.380114	ebooks/34880
375138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34881.kindle.noimages	2020-06-17 02:15:59.289084	ebooks/34881
44971	application/zip	http://www.gutenberg.org/files/34881/34881-0.zip	2011-01-08 06:15:50	ebooks/34881
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/34881.rdf	2020-06-17 02:15:59.779085	ebooks/34881
3136	image/jpeg	http://www.gutenberg.org/cache/epub/34881/pg34881.cover.small.jpg	2020-06-17 02:15:59.427116	ebooks/34881
88573	application/epub+zip	http://www.gutenberg.org/ebooks/34881.epub.images	2020-06-17 02:15:57.593115	ebooks/34881
210073	text/html	http://www.gutenberg.org/ebooks/34881.html.images	2020-06-17 02:15:57.074105	ebooks/34881
210073	text/html	http://www.gutenberg.org/ebooks/34881.html.noimages	2020-06-17 02:15:57.222112	ebooks/34881
88574	application/epub+zip	http://www.gutenberg.org/ebooks/34881.epub.noimages	2020-06-17 02:15:57.919117	ebooks/34881
375145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34881.kindle.images	2020-06-17 02:15:58.605098	ebooks/34881
175431	text/plain; charset=utf-8	http://www.gutenberg.org/files/34881/34881-0.txt	2011-01-08 06:15:48	ebooks/34881
10766	image/jpeg	http://www.gutenberg.org/cache/epub/34881/pg34881.cover.medium.jpg	2020-06-17 02:15:59.565091	ebooks/34881
1190205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34882.kindle.noimages	2020-06-17 02:16:06.187987	ebooks/34882
321717	application/epub+zip	http://www.gutenberg.org/ebooks/34882.epub.noimages	2020-06-17 02:16:01.03913	ebooks/34882
249225	text/plain; charset=utf-8	http://www.gutenberg.org/files/34882/34882-0.zip	2018-03-20 02:38:08	ebooks/34882
247884	application/zip	http://www.gutenberg.org/files/34882/34882-8.zip	2011-01-08 06:27:14	ebooks/34882
9920	image/jpeg	http://www.gutenberg.org/cache/epub/34882/pg34882.cover.medium.jpg	2020-06-17 02:16:06.255992	ebooks/34882
629515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34882/34882-8.txt	2011-01-08 06:25:24	ebooks/34882
697105	text/html; charset=utf-8	http://www.gutenberg.org/files/34882/34882-h/34882-h.htm	2018-03-20 02:37:54	ebooks/34882
639786	text/plain; charset=utf-8	http://www.gutenberg.org/files/34882/34882-0.txt	2018-02-27 10:47:06	ebooks/34882
2400	image/jpeg	http://www.gutenberg.org/cache/epub/34882/pg34882.cover.small.jpg	2020-06-17 02:16:06.223003	ebooks/34882
3748702	application/epub+zip	http://www.gutenberg.org/ebooks/34882.epub.images	2020-06-17 02:16:00.783121	ebooks/34882
629506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34882/34882.txt	2011-01-08 06:25:24	ebooks/34882
17649	application/rdf+xml	http://www.gutenberg.org/ebooks/34882.rdf	2020-06-17 02:16:06.335992	ebooks/34882
9811617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34882.kindle.images	2020-06-17 02:16:04.857031	ebooks/34882
2411817	text/html; charset=utf-8	http://www.gutenberg.org/files/34882/34882-h.zip	2018-03-20 02:38:08	ebooks/34882
247828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34882/34882.zip	2011-01-08 06:27:14	ebooks/34882
3790401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34883.kindle.images	2020-06-17 02:16:08.97096	ebooks/34883
9920	image/jpeg	http://www.gutenberg.org/cache/epub/34883/pg34883.cover.medium.jpg	2020-06-17 02:16:09.96325	ebooks/34883
226688	application/epub+zip	http://www.gutenberg.org/ebooks/34883.epub.noimages	2020-06-17 02:16:07.098	ebooks/34883
408797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34883/34883.txt	2011-01-08 06:32:42	ebooks/34883
159510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34883/34883.zip	2011-01-08 06:33:10	ebooks/34883
929394	text/html; charset=utf-8	http://www.gutenberg.org/files/34883/34883-h.zip	2018-03-20 02:37:24	ebooks/34883
455841	text/html; charset=utf-8	http://www.gutenberg.org/files/34883/34883-h/34883-h.htm	2018-03-20 02:37:10	ebooks/34883
1419648	application/epub+zip	http://www.gutenberg.org/ebooks/34883.epub.images	2020-06-17 02:16:06.890027	ebooks/34883
2400	image/jpeg	http://www.gutenberg.org/cache/epub/34883/pg34883.cover.small.jpg	2020-06-17 02:16:09.936252	ebooks/34883
813956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34883.kindle.noimages	2020-06-17 02:16:09.907241	ebooks/34883
160442	text/plain; charset=utf-8	http://www.gutenberg.org/files/34883/34883-0.zip	2018-03-20 02:37:22	ebooks/34883
159547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34883/34883-8.zip	2011-01-08 06:33:10	ebooks/34883
408805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34883/34883-8.txt	2011-01-08 06:32:42	ebooks/34883
416176	text/plain; charset=utf-8	http://www.gutenberg.org/files/34883/34883-0.txt	2018-02-27 10:50:10	ebooks/34883
17646	application/rdf+xml	http://www.gutenberg.org/ebooks/34883.rdf	2020-06-17 02:16:10.033239	ebooks/34883
2799348	application/epub+zip	http://www.gutenberg.org/ebooks/34884.epub.images	2020-06-17 02:16:10.720236	ebooks/34884
9920	image/jpeg	http://www.gutenberg.org/cache/epub/34884/pg34884.cover.medium.jpg	2020-06-17 02:16:13.860192	ebooks/34884
86634	text/plain; charset=utf-8	http://www.gutenberg.org/files/34884/34884-0.zip	2016-09-04 07:36:12	ebooks/34884
1871542	application/zip	http://www.gutenberg.org/files/34884/34884-h.zip	2016-09-04 07:36:12	ebooks/34884
239030	text/html; charset=utf-8	http://www.gutenberg.org/files/34884/34884-h/34884-h.htm	2016-09-04 07:36:00	ebooks/34884
85897	application/zip	http://www.gutenberg.org/files/34884/34884-8.zip	2011-01-08 06:37:46	ebooks/34884
85813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34884/34884.zip	2011-01-08 06:37:46	ebooks/34884
212501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34884/34884-8.txt	2011-01-08 06:37:22	ebooks/34884
145193	application/epub+zip	http://www.gutenberg.org/ebooks/34884.epub.noimages	2020-06-17 02:16:10.881257	ebooks/34884
17880	application/rdf+xml	http://www.gutenberg.org/ebooks/34884.rdf	2020-06-17 02:16:13.920198	ebooks/34884
7029880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34884.kindle.images	2020-06-17 02:16:13.257198	ebooks/34884
212501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34884/34884.txt	2011-01-08 06:37:22	ebooks/34884
217114	text/plain; charset=utf-8	http://www.gutenberg.org/files/34884/34884-0.txt	2016-09-04 07:33:16	ebooks/34884
482097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34884.kindle.noimages	2020-06-17 02:16:13.813195	ebooks/34884
2400	image/jpeg	http://www.gutenberg.org/cache/epub/34884/pg34884.cover.small.jpg	2020-06-17 02:16:13.837211	ebooks/34884
204637	text/plain	http://www.gutenberg.org/ebooks/34885.txt.utf-8	2020-06-17 02:16:14.02519	ebooks/34885
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/34885.rdf	2020-06-17 02:16:18.46014	ebooks/34885
75426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34885/34885-8.zip	2011-01-08 13:46:00	ebooks/34885
5103110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34885.kindle.images	2020-06-17 02:16:17.112186	ebooks/34885
139177	application/epub+zip	http://www.gutenberg.org/ebooks/34885.epub.noimages	2020-06-17 02:16:15.543181	ebooks/34885
204661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34885/34885.txt	2011-01-08 13:45:58	ebooks/34885
75409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34885/34885.zip	2011-01-08 13:46:00	ebooks/34885
19087	image/jpeg	http://www.gutenberg.org/cache/epub/34885/pg34885.cover.medium.jpg	2020-06-17 02:16:18.213139	ebooks/34885
204664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34885/34885-8.txt	2011-01-08 13:45:58	ebooks/34885
3050434	application/epub+zip	http://www.gutenberg.org/ebooks/34885.epub.images	2020-06-17 02:16:15.072221	ebooks/34885
4764	image/jpeg	http://www.gutenberg.org/cache/epub/34885/pg34885.cover.small.jpg	2020-06-17 02:16:18.057162	ebooks/34885
557713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34885.kindle.noimages	2020-06-17 02:16:17.902152	ebooks/34885
233926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34885/34885-h/34885-h.htm	2011-01-08 13:45:58	ebooks/34885
1683112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34885/34885-h.zip	2011-01-08 13:46:00	ebooks/34885
592405	text/plain	http://www.gutenberg.org/ebooks/34886.txt.utf-8	2020-06-17 02:16:18.568182	ebooks/34886
1168197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34886.kindle.noimages	2020-06-17 02:16:23.038091	ebooks/34886
1062385	application/epub+zip	http://www.gutenberg.org/ebooks/34886.epub.images	2020-06-17 02:16:19.451154	ebooks/34886
5124	image/jpeg	http://www.gutenberg.org/cache/epub/34886/pg34886.cover.small.jpg	2020-06-17 02:16:23.197072	ebooks/34886
631732	application/zip	http://www.gutenberg.org/files/34886/34886-h.zip	2011-01-08 09:41:48	ebooks/34886
216779	application/zip	http://www.gutenberg.org/files/34886/34886-8.zip	2011-01-08 09:34:23	ebooks/34886
216722	application/zip	http://www.gutenberg.org/files/34886/34886.zip	2011-01-08 09:34:23	ebooks/34886
292895	application/epub+zip	http://www.gutenberg.org/ebooks/34886.epub.noimages	2020-06-17 02:16:19.980111	ebooks/34886
592392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34886/34886.txt	2011-01-08 09:34:23	ebooks/34886
638901	text/html	http://www.gutenberg.org/files/34886/34886-h/34886-h.htm	2011-01-08 09:38:16	ebooks/34886
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/34886.rdf	2020-06-17 02:16:23.603065	ebooks/34886
2370495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34886.kindle.images	2020-06-17 02:16:21.567093	ebooks/34886
592383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34886/34886-8.txt	2011-01-08 09:34:23	ebooks/34886
17737	image/jpeg	http://www.gutenberg.org/cache/epub/34886/pg34886.cover.medium.jpg	2020-06-17 02:16:23.352071	ebooks/34886
1062234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34887.kindle.images	2020-06-17 02:16:26.598063	ebooks/34887
16597	image/jpeg	http://www.gutenberg.org/cache/epub/34887/pg34887.cover.medium.jpg	2020-06-17 02:16:28.451005	ebooks/34887
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/34887.rdf	2020-06-17 02:16:28.756997	ebooks/34887
269840	application/epub+zip	http://www.gutenberg.org/ebooks/34887.epub.noimages	2020-06-17 02:16:25.167052	ebooks/34887
1062226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34887.kindle.noimages	2020-06-17 02:16:28.039018	ebooks/34887
184006	application/zip	http://www.gutenberg.org/files/34887/34887-8.zip	2011-01-08 08:36:44	ebooks/34887
532118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34887/34887-8.txt	2011-01-08 08:36:42	ebooks/34887
269840	application/epub+zip	http://www.gutenberg.org/ebooks/34887.epub.images	2020-06-17 02:16:24.566064	ebooks/34887
532127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34887/34887.txt	2011-01-08 08:36:42	ebooks/34887
532303	text/plain	http://www.gutenberg.org/ebooks/34887.txt.utf-8	2020-06-17 02:16:23.710078	ebooks/34887
183917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34887/34887.zip	2011-01-08 08:36:42	ebooks/34887
4039	image/jpeg	http://www.gutenberg.org/cache/epub/34887/pg34887.cover.small.jpg	2020-06-17 02:16:28.268031	ebooks/34887
575860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34887/34887-h/34887-h.htm	2011-01-08 08:36:42	ebooks/34887
190373	application/zip	http://www.gutenberg.org/files/34887/34887-h.zip	2011-01-08 08:36:44	ebooks/34887
1141297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34888.kindle.noimages	2020-06-17 02:16:43.133012	ebooks/34888
15866	image/jpeg	http://www.gutenberg.org/cache/epub/34888/pg34888.cover.medium.jpg	2020-06-17 02:16:43.58102	ebooks/34888
521530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34888/34888-8.txt	2011-01-08 11:47:22	ebooks/34888
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/34888.rdf	2020-06-17 02:16:43.968004	ebooks/34888
4085	image/jpeg	http://www.gutenberg.org/cache/epub/34888/pg34888.cover.small.jpg	2020-06-17 02:16:43.360009	ebooks/34888
6777465	application/epub+zip	http://www.gutenberg.org/ebooks/34888.epub.images	2020-06-17 02:16:30.838972	ebooks/34888
521965	text/plain; charset=utf-8	http://www.gutenberg.org/files/34888/34888-0.txt	2011-01-08 11:47:04	ebooks/34888
521553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34888/34888.txt	2011-01-08 11:47:22	ebooks/34888
596461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34888/34888-h/34888-h.htm	2011-01-08 11:47:08	ebooks/34888
14152381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34888.kindle.images	2020-06-17 02:16:41.474035	ebooks/34888
199187	application/zip	http://www.gutenberg.org/files/34888/34888-8.zip	2011-01-08 11:47:24	ebooks/34888
198829	application/zip	http://www.gutenberg.org/files/34888/34888.zip	2011-01-08 11:47:24	ebooks/34888
285797	application/epub+zip	http://www.gutenberg.org/ebooks/34888.epub.noimages	2020-06-17 02:16:31.512989	ebooks/34888
97284	application/epub+zip	http://www.gutenberg.org/ebooks/34889.epub.noimages	2020-06-17 02:16:46.579978	ebooks/34889
6525	image/jpeg	http://www.gutenberg.org/cache/epub/34889/pg34889.cover.small.jpg	2020-06-17 02:16:48.189256	ebooks/34889
92389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34889/34889.txt	2011-01-08 11:44:54	ebooks/34889
35897	application/zip	http://www.gutenberg.org/files/34889/34889.zip	2011-01-08 11:44:56	ebooks/34889
825605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34889.kindle.images	2020-06-17 02:16:47.746963	ebooks/34889
103035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34889/34889-h/34889-h.htm	2011-01-08 11:44:54	ebooks/34889
36689	image/jpeg	http://www.gutenberg.org/cache/epub/34889/pg34889.cover.medium.jpg	2020-06-17 02:16:48.341259	ebooks/34889
325859	application/epub+zip	http://www.gutenberg.org/ebooks/34889.epub.images	2020-06-17 02:16:45.050005	ebooks/34889
244981	application/zip	http://www.gutenberg.org/files/34889/34889-h.zip	2011-01-08 11:44:56	ebooks/34889
92361	text/plain	http://www.gutenberg.org/ebooks/34889.txt.utf-8	2020-06-17 02:16:44.071033	ebooks/34889
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/34889.rdf	2020-06-17 02:16:48.579247	ebooks/34889
283458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34889.kindle.noimages	2020-06-17 02:16:48.037951	ebooks/34889
12140	image/jpeg	http://www.gutenberg.org/cache/epub/3489/pg3489.cover.medium.jpg	2020-06-02 00:56:00.774724	ebooks/3489
433286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3489/3489.txt	2015-04-04 12:52:16	ebooks/3489
829554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3489.kindle.noimages	2020-06-02 00:56:00.674826	ebooks/3489
829562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3489.kindle.images	2020-06-02 00:55:59.649735	ebooks/3489
203382	application/epub+zip	http://www.gutenberg.org/ebooks/3489.epub.images	2020-06-02 00:55:58.456751	ebooks/3489
433488	text/plain	http://www.gutenberg.org/ebooks/3489.txt.utf-8	2020-06-02 00:55:58.088768	ebooks/3489
170868	application/zip	http://www.gutenberg.org/files/3489/3489.zip	2015-04-04 12:54:36	ebooks/3489
203382	application/epub+zip	http://www.gutenberg.org/ebooks/3489.epub.noimages	2020-06-02 00:55:58.619748	ebooks/3489
176905	application/zip	http://www.gutenberg.org/files/3489/3489-h.zip	2015-04-04 12:54:36	ebooks/3489
471598	text/html	http://www.gutenberg.org/files/3489/3489-h/3489-h.htm	2015-04-04 12:54:08	ebooks/3489
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/3489.rdf	2020-06-11 01:02:55.546238	ebooks/3489
3492	image/jpeg	http://www.gutenberg.org/cache/epub/3489/pg3489.cover.small.jpg	2020-06-02 00:56:00.726722	ebooks/3489
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/34890.rdf	2020-06-17 02:16:52.855233	ebooks/34890
395141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34890/34890.txt	2011-01-08 11:56:28	ebooks/34890
395112	text/plain	http://www.gutenberg.org/ebooks/34890.txt.utf-8	2020-06-17 02:16:48.684261	ebooks/34890
213714	application/epub+zip	http://www.gutenberg.org/ebooks/34890.epub.images	2020-06-17 02:16:49.436245	ebooks/34890
870976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34890.kindle.images	2020-06-17 02:16:51.149212	ebooks/34890
158828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34890/34890-h.zip	2011-01-08 11:56:30	ebooks/34890
148871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34890/34890.zip	2011-01-08 11:56:28	ebooks/34890
17484	image/jpeg	http://www.gutenberg.org/cache/epub/34890/pg34890.cover.medium.jpg	2020-06-17 02:16:52.609192	ebooks/34890
395142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34890/34890-8.txt	2011-01-08 11:56:28	ebooks/34890
865216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34890.kindle.noimages	2020-06-17 02:16:52.300211	ebooks/34890
148891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34890/34890-8.zip	2011-01-08 11:56:30	ebooks/34890
426277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34890/34890-h/34890-h.htm	2011-01-08 11:56:28	ebooks/34890
210734	application/epub+zip	http://www.gutenberg.org/ebooks/34890.epub.noimages	2020-06-17 02:16:50.000243	ebooks/34890
4719	image/jpeg	http://www.gutenberg.org/cache/epub/34890/pg34890.cover.small.jpg	2020-06-17 02:16:52.456201	ebooks/34890
4797	image/jpeg	http://www.gutenberg.org/cache/epub/34891/pg34891.cover.small.jpg	2020-06-17 02:16:55.133158	ebooks/34891
95795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34891/34891-h/34891-h.htm	2011-01-08 10:42:20	ebooks/34891
366140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34891.kindle.noimages	2020-06-17 02:16:54.985175	ebooks/34891
89394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34891/34891.txt	2011-01-08 10:42:20	ebooks/34891
89366	text/plain	http://www.gutenberg.org/ebooks/34891.txt.utf-8	2020-06-17 02:16:52.955213	ebooks/34891
94635	application/epub+zip	http://www.gutenberg.org/ebooks/34891.epub.images	2020-06-17 02:16:53.442204	ebooks/34891
35626	application/zip	http://www.gutenberg.org/files/34891/34891-h.zip	2011-01-08 10:42:22	ebooks/34891
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/34891.rdf	2020-06-17 02:16:55.502154	ebooks/34891
366153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34891.kindle.images	2020-06-17 02:16:54.47917	ebooks/34891
33751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34891/34891.zip	2011-01-08 10:42:22	ebooks/34891
20762	image/jpeg	http://www.gutenberg.org/cache/epub/34891/pg34891.cover.medium.jpg	2020-06-17 02:16:55.278161	ebooks/34891
94634	application/epub+zip	http://www.gutenberg.org/ebooks/34891.epub.noimages	2020-06-17 02:16:53.973208	ebooks/34891
18976	image/jpeg	http://www.gutenberg.org/cache/epub/34892/pg34892.cover.medium.jpg	2020-06-17 02:17:00.471095	ebooks/34892
321745	application/epub+zip	http://www.gutenberg.org/ebooks/34892.epub.images	2020-06-17 02:16:56.496179	ebooks/34892
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/34892.rdf	2020-06-17 02:17:00.715085	ebooks/34892
250480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34892/34892-8.zip	2011-01-08 13:44:32	ebooks/34892
680882	text/plain	http://www.gutenberg.org/ebooks/34892.txt.utf-8	2020-06-17 02:16:55.613186	ebooks/34892
250426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34892/34892.zip	2011-01-08 13:44:32	ebooks/34892
680313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34892/34892-8.txt	2011-01-08 13:44:30	ebooks/34892
256709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34892/34892-h.zip	2011-01-08 13:44:32	ebooks/34892
1303581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34892.kindle.noimages	2020-06-17 02:17:00.167093	ebooks/34892
680734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34892/34892.txt	2011-01-08 13:44:30	ebooks/34892
738081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34892/34892-h/34892-h.htm	2011-01-08 13:44:30	ebooks/34892
321745	application/epub+zip	http://www.gutenberg.org/ebooks/34892.epub.noimages	2020-06-17 02:16:57.102198	ebooks/34892
1303589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34892.kindle.images	2020-06-17 02:16:58.633111	ebooks/34892
4971	image/jpeg	http://www.gutenberg.org/cache/epub/34892/pg34892.cover.small.jpg	2020-06-17 02:17:00.320095	ebooks/34892
166955	text/plain	http://www.gutenberg.org/ebooks/34893.txt.utf-8	2020-06-17 02:17:00.817098	ebooks/34893
59749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34893/34893.zip	2011-01-09 07:50:10	ebooks/34893
21265	image/jpeg	http://www.gutenberg.org/cache/epub/34893/pg34893.cover.medium.jpg	2020-06-17 02:17:11.470957	ebooks/34893
8939909	application/zip	http://www.gutenberg.org/files/34893/34893-h.zip	2011-01-09 07:50:12	ebooks/34893
551991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34893.kindle.noimages	2020-06-17 02:17:11.089958	ebooks/34893
269544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34893/34893-h/34893-h.htm	2011-01-09 07:50:00	ebooks/34893
26172509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34893.kindle.images	2020-06-17 02:17:10.032969	ebooks/34893
59775	application/zip	http://www.gutenberg.org/files/34893/34893-8.zip	2011-01-09 07:50:10	ebooks/34893
166973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34893/34893.txt	2011-01-09 07:50:00	ebooks/34893
132603	application/epub+zip	http://www.gutenberg.org/ebooks/34893.epub.noimages	2020-06-17 02:17:04.27204	ebooks/34893
5183	image/jpeg	http://www.gutenberg.org/cache/epub/34893/pg34893.cover.small.jpg	2020-06-17 02:17:11.281964	ebooks/34893
16288682	application/epub+zip	http://www.gutenberg.org/ebooks/34893.epub.images	2020-06-17 02:17:03.647074	ebooks/34893
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/34893.rdf	2020-06-17 02:17:11.787952	ebooks/34893
166979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34893/34893-8.txt	2011-01-09 07:50:00	ebooks/34893
109397	application/epub+zip	http://www.gutenberg.org/ebooks/34894.epub.noimages	2020-06-17 02:17:12.356958	ebooks/34894
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/34894.rdf	2020-06-17 02:17:13.288124	ebooks/34894
355077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34894.kindle.noimages	2020-06-17 02:17:13.198132	ebooks/34894
116146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34894/34894-h/34894-h.htm	2011-01-09 04:05:30	ebooks/34894
39257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34894/34894.zip	2011-01-09 04:05:32	ebooks/34894
102015	text/plain	http://www.gutenberg.org/ebooks/34894.txt.utf-8	2020-06-17 02:17:11.886962	ebooks/34894
707238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34894.kindle.images	2020-06-17 02:17:12.80517	ebooks/34894
181781	application/zip	http://www.gutenberg.org/files/34894/34894-h.zip	2011-01-09 04:05:32	ebooks/34894
102043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34894/34894.txt	2011-01-09 04:05:30	ebooks/34894
43479	image/jpeg	http://www.gutenberg.org/cache/epub/34894/pg34894.cover.medium.jpg	2020-06-17 02:17:13.237187	ebooks/34894
233649	application/epub+zip	http://www.gutenberg.org/ebooks/34894.epub.images	2020-06-17 02:17:12.129963	ebooks/34894
5893	image/jpeg	http://www.gutenberg.org/cache/epub/34894/pg34894.cover.small.jpg	2020-06-17 02:17:13.218136	ebooks/34894
65110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34895/34895-8.txt	2011-01-09 04:06:48	ebooks/34895
107184	application/epub+zip	http://www.gutenberg.org/ebooks/34895.epub.images	2020-06-17 02:17:13.929141	ebooks/34895
88632	application/epub+zip	http://www.gutenberg.org/ebooks/34895.epub.noimages	2020-06-17 02:17:15.344104	ebooks/34895
26458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34895/34895.zip	2011-01-09 04:06:50	ebooks/34895
32843	image/jpeg	http://www.gutenberg.org/cache/epub/34895/pg34895.cover.medium.jpg	2020-06-17 02:17:16.40309	ebooks/34895
28019	application/zip	http://www.gutenberg.org/files/34895/34895-h.zip	2011-01-09 04:06:50	ebooks/34895
65101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34895/34895.txt	2011-01-09 04:06:48	ebooks/34895
359370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34895.kindle.images	2020-06-17 02:17:15.871102	ebooks/34895
6834	image/jpeg	http://www.gutenberg.org/cache/epub/34895/pg34895.cover.small.jpg	2020-06-17 02:17:16.257086	ebooks/34895
71296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34895/34895-h/34895-h.htm	2011-01-09 04:06:48	ebooks/34895
15786	application/rdf+xml	http://www.gutenberg.org/ebooks/34895.rdf	2020-06-17 02:17:16.635082	ebooks/34895
26476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34895/34895-8.zip	2011-01-09 04:06:50	ebooks/34895
245574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34895.kindle.noimages	2020-06-17 02:17:16.11009	ebooks/34895
65079	text/plain	http://www.gutenberg.org/ebooks/34895.txt.utf-8	2020-06-17 02:17:13.392129	ebooks/34895
3329	image/jpeg	http://www.gutenberg.org/cache/epub/34896/pg34896.cover.small.jpg	2020-06-17 02:17:19.85804	ebooks/34896
73151	application/zip	http://www.gutenberg.org/files/34896/34896-0.zip	2011-01-09 04:08:20	ebooks/34896
122321	application/epub+zip	http://www.gutenberg.org/ebooks/34896.epub.noimages	2020-06-17 02:17:17.887142	ebooks/34896
305440	text/plain; charset=utf-8	http://www.gutenberg.org/files/34896/34896-0.txt	2011-01-09 04:08:14	ebooks/34896
122322	application/epub+zip	http://www.gutenberg.org/ebooks/34896.epub.images	2020-06-17 02:17:17.524084	ebooks/34896
359753	text/html	http://www.gutenberg.org/ebooks/34896.html.noimages	2020-06-17 02:17:17.075098	ebooks/34896
539929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34896.kindle.noimages	2020-06-17 02:17:19.717077	ebooks/34896
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/34896.rdf	2020-06-17 02:17:20.217038	ebooks/34896
539938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34896.kindle.images	2020-06-17 02:17:18.795055	ebooks/34896
11270	image/jpeg	http://www.gutenberg.org/cache/epub/34896/pg34896.cover.medium.jpg	2020-06-17 02:17:19.996044	ebooks/34896
359753	text/html	http://www.gutenberg.org/ebooks/34896.html.images	2020-06-17 02:17:16.881093	ebooks/34896
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/34897.rdf	2020-06-17 02:17:28.874237	ebooks/34897
8340361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34897.kindle.images	2020-06-17 02:17:26.154972	ebooks/34897
23810	image/jpeg	http://www.gutenberg.org/cache/epub/34897/pg34897.cover.medium.jpg	2020-06-17 02:17:28.388229	ebooks/34897
350531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34897/34897-8.txt	2011-01-09 10:42:24	ebooks/34897
4936387	application/epub+zip	http://www.gutenberg.org/ebooks/34897.epub.images	2020-06-17 02:17:22.185015	ebooks/34897
500264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34897/34897-h/34897-h.htm	2011-01-09 10:42:26	ebooks/34897
350503	text/plain	http://www.gutenberg.org/ebooks/34897.txt.utf-8	2020-06-17 02:17:20.321098	ebooks/34897
350522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34897/34897.txt	2011-01-09 10:42:24	ebooks/34897
5427	image/jpeg	http://www.gutenberg.org/cache/epub/34897/pg34897.cover.small.jpg	2020-06-17 02:17:28.114242	ebooks/34897
128045	application/zip	http://www.gutenberg.org/files/34897/34897-8.zip	2011-01-09 10:42:32	ebooks/34897
128016	application/zip	http://www.gutenberg.org/files/34897/34897.zip	2011-01-09 10:42:32	ebooks/34897
915254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34897.kindle.noimages	2020-06-17 02:17:27.834245	ebooks/34897
218248	application/epub+zip	http://www.gutenberg.org/ebooks/34897.epub.noimages	2020-06-17 02:17:23.143026	ebooks/34897
2782738	application/zip	http://www.gutenberg.org/files/34897/34897-h.zip	2011-01-09 10:42:34	ebooks/34897
184787	text/plain	http://www.gutenberg.org/ebooks/34898.txt.utf-8	2020-06-17 02:17:28.97822	ebooks/34898
70340	application/zip	http://www.gutenberg.org/files/34898/34898-8.zip	2011-01-06 09:29:56	ebooks/34898
184539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34898/34898-8.txt	2011-01-06 09:28:30	ebooks/34898
303093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34898/34898-h.zip	2011-01-06 09:29:56	ebooks/34898
147956	application/epub+zip	http://www.gutenberg.org/ebooks/34898.epub.noimages	2020-06-17 02:17:30.120227	ebooks/34898
1308589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34898.kindle.images	2020-06-17 02:17:30.989249	ebooks/34898
518088	application/epub+zip	http://www.gutenberg.org/ebooks/34898.epub.images	2020-06-17 02:17:29.652252	ebooks/34898
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/34898.rdf	2020-06-17 02:17:31.692192	ebooks/34898
462644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34898.kindle.noimages	2020-06-17 02:17:31.564195	ebooks/34898
23730	image/jpeg	http://www.gutenberg.org/cache/epub/34898/pg34898.cover.medium.jpg	2020-06-17 02:17:31.622196	ebooks/34898
214887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34898/34898-h/34898-h.htm	2011-01-06 09:29:34	ebooks/34898
2891	image/jpeg	http://www.gutenberg.org/cache/epub/34898/pg34898.cover.small.jpg	2020-06-17 02:17:31.595189	ebooks/34898
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/34899.rdf	2020-06-17 02:17:33.798165	ebooks/34899
274314	application/zip	http://www.gutenberg.org/files/34899/34899-h.zip	2011-01-06 09:37:48	ebooks/34899
110840	text/plain	http://www.gutenberg.org/ebooks/34899.txt.utf-8	2020-06-17 02:17:31.798281	ebooks/34899
1171333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34899.kindle.images	2020-06-17 02:17:33.351183	ebooks/34899
44108	application/zip	http://www.gutenberg.org/files/34899/34899-8.zip	2011-01-06 09:37:46	ebooks/34899
125073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34899/34899-h/34899-h.htm	2011-01-06 09:32:56	ebooks/34899
116040	application/epub+zip	http://www.gutenberg.org/ebooks/34899.epub.noimages	2020-06-17 02:17:32.685181	ebooks/34899
110402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34899/34899-8.txt	2011-01-06 09:31:48	ebooks/34899
23730	image/jpeg	http://www.gutenberg.org/cache/epub/34899/pg34899.cover.medium.jpg	2020-06-17 02:17:33.74517	ebooks/34899
325480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34899.kindle.noimages	2020-06-17 02:17:33.707174	ebooks/34899
486228	application/epub+zip	http://www.gutenberg.org/ebooks/34899.epub.images	2020-06-17 02:17:32.377194	ebooks/34899
2891	image/jpeg	http://www.gutenberg.org/cache/epub/34899/pg34899.cover.small.jpg	2020-06-17 02:17:33.727191	ebooks/34899
1000781	text/html; charset=utf-8	http://www.gutenberg.org/files/349/349-h/349-h.htm	2018-03-18 05:42:28	ebooks/349
327402	application/zip	http://www.gutenberg.org/files/349/349-h.zip	2018-03-18 05:42:50	ebooks/349
3304	image/jpeg	http://www.gutenberg.org/cache/epub/349/pg349.cover.small.jpg	2020-05-31 23:50:58.808972	ebooks/349
11798	image/jpeg	http://www.gutenberg.org/cache/epub/349/pg349.cover.medium.jpg	2020-05-31 23:50:58.846951	ebooks/349
1407457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/349.kindle.images	2020-05-31 23:50:57.18396	ebooks/349
833158	text/plain; charset=utf-8	http://www.gutenberg.org/files/349/349-0.txt	2018-03-09 10:28:22	ebooks/349
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/349.rdf	2020-06-11 01:00:21.517215	ebooks/349
1407454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/349.kindle.noimages	2020-05-31 23:50:58.767938	ebooks/349
312059	application/zip	http://www.gutenberg.org/files/349/349-0.zip	2018-03-18 05:42:50	ebooks/349
819357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/349/349.txt	2008-07-12 10:30:26	ebooks/349
310538	application/zip	http://www.gutenberg.org/files/349/349.zip	2008-07-12 10:30:46	ebooks/349
348993	application/epub+zip	http://www.gutenberg.org/ebooks/349.epub.images	2020-05-31 23:50:55.305029	ebooks/349
348994	application/epub+zip	http://www.gutenberg.org/ebooks/349.epub.noimages	2020-05-31 23:50:55.603011	ebooks/349
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/3490.rdf	2020-06-11 01:02:55.576227	ebooks/3490
164062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3490/3490-8.txt	2009-02-28 04:37:56	ebooks/3490
165086	text/plain; charset=utf-8	http://www.gutenberg.org/files/3490/3490-0.txt	2016-10-14 10:15:00	ebooks/3490
83514	application/epub+zip	http://www.gutenberg.org/ebooks/3490.epub.noimages	2020-06-02 00:56:01.303716	ebooks/3490
342978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3490.kindle.noimages	2020-06-02 00:56:02.258715	ebooks/3490
209304	text/html; charset=utf-8	http://www.gutenberg.org/files/3490/3490-h/3490-h.htm	2016-10-14 10:16:36	ebooks/3490
61576	text/plain; charset=utf-8	http://www.gutenberg.org/files/3490/3490-0.zip	2016-10-14 10:17:22	ebooks/3490
342982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3490.kindle.images	2020-06-02 00:56:01.783707	ebooks/3490
65471	application/zip	http://www.gutenberg.org/files/3490/3490-h.zip	2016-10-14 10:17:22	ebooks/3490
61397	application/zip	http://www.gutenberg.org/files/3490/3490-8.zip	2009-02-28 04:40:02	ebooks/3490
164053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3490/3490.txt	2009-02-28 04:38:18	ebooks/3490
61381	application/zip	http://www.gutenberg.org/files/3490/3490.zip	2009-02-28 04:40:02	ebooks/3490
13428	image/jpeg	http://www.gutenberg.org/cache/epub/3490/pg3490.cover.medium.jpg	2020-06-02 00:56:02.31871	ebooks/3490
3940	image/jpeg	http://www.gutenberg.org/cache/epub/3490/pg3490.cover.small.jpg	2020-06-02 00:56:02.289709	ebooks/3490
83514	application/epub+zip	http://www.gutenberg.org/ebooks/3490.epub.images	2020-06-02 00:56:01.144722	ebooks/3490
181800	application/epub+zip	http://www.gutenberg.org/ebooks/34900.epub.noimages	2020-06-17 02:17:38.741109	ebooks/34900
331271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34900/34900-h/34900-h.htm	2011-01-09 10:50:10	ebooks/34900
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/34900.rdf	2020-06-17 02:17:41.217065	ebooks/34900
134242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34900/34900-h.zip	2011-01-09 10:50:12	ebooks/34900
4919	image/jpeg	http://www.gutenberg.org/cache/epub/34900/pg34900.cover.small.jpg	2020-06-17 02:17:40.818093	ebooks/34900
299942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34900/34900-8.txt	2011-01-09 10:50:10	ebooks/34900
299936	text/plain	http://www.gutenberg.org/ebooks/34900.txt.utf-8	2020-06-17 02:17:37.189153	ebooks/34900
299948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34900/34900.txt	2011-01-09 10:50:10	ebooks/34900
19127	image/jpeg	http://www.gutenberg.org/cache/epub/34900/pg34900.cover.medium.jpg	2020-06-17 02:17:40.969101	ebooks/34900
738004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34900.kindle.images	2020-06-17 02:17:39.706087	ebooks/34900
718320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34900.kindle.noimages	2020-06-17 02:17:40.665093	ebooks/34900
193372	application/epub+zip	http://www.gutenberg.org/ebooks/34900.epub.images	2020-06-17 02:17:38.143141	ebooks/34900
114986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34900/34900.zip	2011-01-09 10:50:10	ebooks/34900
115025	application/zip	http://www.gutenberg.org/files/34900/34900-8.zip	2011-01-09 10:50:12	ebooks/34900
331063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34901/34901-8.txt	2019-08-12 06:42:50	ebooks/34901
3723	image/jpeg	http://www.gutenberg.org/cache/epub/34901/pg34901.cover.small.jpg	2020-06-17 02:17:44.376042	ebooks/34901
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/34901.rdf	2020-06-17 02:17:44.762024	ebooks/34901
126662	application/zip	http://www.gutenberg.org/files/34901/34901-h.zip	2019-08-12 06:43:06	ebooks/34901
331057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34901/34901.txt	2019-08-12 06:42:50	ebooks/34901
120163	application/zip	http://www.gutenberg.org/files/34901/34901-8.zip	2019-08-12 06:43:06	ebooks/34901
692568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34901.kindle.images	2020-06-17 02:17:43.259053	ebooks/34901
120116	application/zip	http://www.gutenberg.org/files/34901/34901.zip	2019-08-12 06:43:06	ebooks/34901
176032	application/epub+zip	http://www.gutenberg.org/ebooks/34901.epub.noimages	2020-06-17 02:17:42.32305	ebooks/34901
13020	image/jpeg	http://www.gutenberg.org/cache/epub/34901/pg34901.cover.medium.jpg	2020-06-17 02:17:44.524027	ebooks/34901
331043	text/plain	http://www.gutenberg.org/ebooks/34901.txt.utf-8	2020-06-17 02:17:41.319096	ebooks/34901
357814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34901/34901-h/34901-h.htm	2019-08-12 06:42:50	ebooks/34901
692560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34901.kindle.noimages	2020-06-17 02:17:44.226034	ebooks/34901
176032	application/epub+zip	http://www.gutenberg.org/ebooks/34901.epub.images	2020-06-17 02:17:41.891072	ebooks/34901
818837	application/epub+zip	http://www.gutenberg.org/ebooks/34902.epub.images	2020-06-17 02:17:46.839029	ebooks/34902
6201	image/jpeg	http://www.gutenberg.org/cache/epub/34902/pg34902.cover.small.jpg	2020-06-17 02:17:53.069128	ebooks/34902
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/34902.rdf	2020-06-17 02:17:53.694107	ebooks/34902
566470	text/plain	http://www.gutenberg.org/ebooks/34902.txt.utf-8	2020-06-17 02:17:44.87307	ebooks/34902
675985	text/html; charset=us-ascii	http://www.gutenberg.org/files/34902/34902-h.zip	2011-01-09 09:53:34	ebooks/34902
1279261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34902.kindle.noimages	2020-06-17 02:17:52.83517	ebooks/34902
2462404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34902.kindle.images	2020-06-17 02:17:50.687967	ebooks/34902
201498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34902/34902-8.zip	2011-01-09 09:53:32	ebooks/34902
29286	image/jpeg	http://www.gutenberg.org/cache/epub/34902/pg34902.cover.medium.jpg	2020-06-17 02:17:53.298114	ebooks/34902
566201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34902/34902-8.txt	2011-01-09 09:53:30	ebooks/34902
201183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34902/34902.zip	2011-01-09 09:53:32	ebooks/34902
728637	text/html; charset=us-ascii	http://www.gutenberg.org/files/34902/34902-h/34902-h.htm	2011-01-09 09:53:30	ebooks/34902
566287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34902/34902.txt	2011-01-09 09:53:30	ebooks/34902
318319	application/epub+zip	http://www.gutenberg.org/ebooks/34902.epub.noimages	2020-06-17 02:17:48.064016	ebooks/34902
234634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34903/34903-8.txt	2011-01-09 17:02:40	ebooks/34903
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/34903.rdf	2020-06-17 02:18:54.201127	ebooks/34903
684578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34903.kindle.noimages	2020-06-17 02:18:53.271171	ebooks/34903
18148053	application/epub+zip	http://www.gutenberg.org/ebooks/34903.epub.images	2020-06-17 02:18:12.685173	ebooks/34903
3828	image/jpeg	http://www.gutenberg.org/cache/epub/34903/pg34903.cover.small.jpg	2020-06-17 02:18:53.523137	ebooks/34903
181030	application/epub+zip	http://www.gutenberg.org/ebooks/34903.epub.noimages	2020-06-17 02:18:13.526168	ebooks/34903
76883	application/zip	http://www.gutenberg.org/files/34903/34903-8.zip	2011-01-09 17:02:40	ebooks/34903
234619	text/plain	http://www.gutenberg.org/ebooks/34903.txt.utf-8	2020-06-17 02:17:53.795129	ebooks/34903
43087108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34903.kindle.images	2020-06-17 02:18:51.837155	ebooks/34903
234675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34903/34903.txt	2011-01-09 17:02:40	ebooks/34903
13279015	application/zip	http://www.gutenberg.org/files/34903/34903-h.zip	2011-01-09 17:13:51	ebooks/34903
344339	text/html	http://www.gutenberg.org/files/34903/34903-h/34903-h.htm	2011-01-09 17:07:23	ebooks/34903
76869	application/zip	http://www.gutenberg.org/files/34903/34903.zip	2011-01-09 17:02:40	ebooks/34903
15489	image/jpeg	http://www.gutenberg.org/cache/epub/34903/pg34903.cover.medium.jpg	2020-06-17 02:18:53.769133	ebooks/34903
974329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34904/34904-8.txt	2011-01-09 16:01:44	ebooks/34904
1035230	text/html	http://www.gutenberg.org/ebooks/34904.html.noimages	2020-06-17 02:18:55.006135	ebooks/34904
463199	application/epub+zip	http://www.gutenberg.org/ebooks/34904.epub.images	2020-06-17 02:18:55.784108	ebooks/34904
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/34904.rdf	2020-06-17 02:19:01.854026	ebooks/34904
1675548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34904.kindle.noimages	2020-06-17 02:19:01.326051	ebooks/34904
456028	application/epub+zip	http://www.gutenberg.org/ebooks/34904.epub.noimages	2020-06-17 02:18:57.297095	ebooks/34904
1035230	text/html	http://www.gutenberg.org/ebooks/34904.html.images	2020-06-17 02:18:54.720128	ebooks/34904
974336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34904/34904.txt	2011-01-09 16:02:40	ebooks/34904
360043	application/zip	http://www.gutenberg.org/files/34904/34904-8.zip	2011-01-09 16:03:20	ebooks/34904
34324	image/jpeg	http://www.gutenberg.org/cache/epub/34904/pg34904.cover.medium.jpg	2020-06-17 02:19:01.621036	ebooks/34904
359897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34904/34904.zip	2011-01-09 16:03:18	ebooks/34904
360182	text/plain; charset=utf-8	http://www.gutenberg.org/files/34904/34904-0.zip	2011-01-09 16:03:20	ebooks/34904
1775467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34904.kindle.images	2020-06-17 02:18:59.483061	ebooks/34904
6304	image/jpeg	http://www.gutenberg.org/cache/epub/34904/pg34904.cover.small.jpg	2020-06-17 02:19:01.475049	ebooks/34904
974415	text/plain; charset=utf-8	http://www.gutenberg.org/files/34904/34904-0.txt	2011-01-09 16:01:00	ebooks/34904
12227	image/jpeg	http://www.gutenberg.org/cache/epub/34905/pg34905.cover.medium.jpg	2020-06-17 02:19:08.731945	ebooks/34905
340747	application/zip	http://www.gutenberg.org/files/34905/34905.zip	2011-01-09 16:05:04	ebooks/34905
431875	application/epub+zip	http://www.gutenberg.org/ebooks/34905.epub.noimages	2020-06-17 02:19:03.913061	ebooks/34905
889908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34905/34905-8.txt	2011-01-09 16:05:02	ebooks/34905
889901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34905/34905.txt	2011-01-09 16:05:02	ebooks/34905
340807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34905/34905-8.zip	2011-01-09 16:05:04	ebooks/34905
3601	image/jpeg	http://www.gutenberg.org/cache/epub/34905/pg34905.cover.small.jpg	2020-06-17 02:19:08.591944	ebooks/34905
995472	text/html	http://www.gutenberg.org/ebooks/34905.html.images	2020-06-17 02:19:02.431025	ebooks/34905
1656062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34905.kindle.images	2020-06-17 02:19:06.181973	ebooks/34905
1656055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34905.kindle.noimages	2020-06-17 02:19:08.447956	ebooks/34905
889966	text/plain; charset=utf-8	http://www.gutenberg.org/files/34905/34905-0.txt	2011-01-09 16:04:32	ebooks/34905
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/34905.rdf	2020-06-17 02:19:09.013941	ebooks/34905
431874	application/epub+zip	http://www.gutenberg.org/ebooks/34905.epub.images	2020-06-17 02:19:03.394025	ebooks/34905
995472	text/html	http://www.gutenberg.org/ebooks/34905.html.noimages	2020-06-17 02:19:02.72103	ebooks/34905
47639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34906/34906-8.txt	2014-12-03 04:40:00	ebooks/34906
15645	application/rdf+xml	http://www.gutenberg.org/ebooks/34906.rdf	2020-06-17 02:19:14.595063	ebooks/34906
47642	text/plain	http://www.gutenberg.org/ebooks/34906.txt.utf-8	2020-06-17 02:19:09.11194	ebooks/34906
14492012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34906.kindle.images	2020-06-17 02:19:14.100129	ebooks/34906
17119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34906/34906.zip	2014-12-03 04:40:44	ebooks/34906
7470161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34906/34906-h.zip	2014-12-03 04:40:46	ebooks/34906
38220	image/jpeg	http://www.gutenberg.org/cache/epub/34906/pg34906.cover.medium.jpg	2020-06-17 02:19:14.515073	ebooks/34906
47631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34906/34906.txt	2014-12-03 04:40:02	ebooks/34906
7213312	application/epub+zip	http://www.gutenberg.org/ebooks/34906.epub.images	2020-06-17 02:19:10.158133	ebooks/34906
267745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34906.kindle.noimages	2020-06-17 02:19:14.456068	ebooks/34906
77438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34906/34906-h/34906-h.htm	2014-12-03 04:40:02	ebooks/34906
17150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34906/34906-8.zip	2014-12-03 04:40:44	ebooks/34906
90133	application/epub+zip	http://www.gutenberg.org/ebooks/34906.epub.noimages	2020-06-17 02:19:10.343124	ebooks/34906
5102	image/jpeg	http://www.gutenberg.org/cache/epub/34906/pg34906.cover.small.jpg	2020-06-17 02:19:14.486069	ebooks/34906
228345	application/epub+zip	http://www.gutenberg.org/ebooks/34907.epub.images	2020-06-17 02:19:15.565072	ebooks/34907
152390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34907/34907.zip	2011-01-10 12:56:44	ebooks/34907
4971	image/jpeg	http://www.gutenberg.org/cache/epub/34907/pg34907.cover.small.jpg	2020-06-17 02:19:18.62802	ebooks/34907
885895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34907.kindle.images	2020-06-17 02:19:17.364028	ebooks/34907
391114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34907/34907-8.txt	2011-01-10 12:56:44	ebooks/34907
391090	text/plain	http://www.gutenberg.org/ebooks/34907.txt.utf-8	2020-06-17 02:19:14.705093	ebooks/34907
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/34907.rdf	2020-06-17 02:19:19.025008	ebooks/34907
19366	image/jpeg	http://www.gutenberg.org/cache/epub/34907/pg34907.cover.medium.jpg	2020-06-17 02:19:18.784013	ebooks/34907
158533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34907/34907-h.zip	2011-01-10 12:56:46	ebooks/34907
391105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34907/34907.txt	2011-01-10 12:56:44	ebooks/34907
152435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34907/34907-8.zip	2011-01-10 12:56:44	ebooks/34907
228346	application/epub+zip	http://www.gutenberg.org/ebooks/34907.epub.noimages	2020-06-17 02:19:16.255056	ebooks/34907
885888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34907.kindle.noimages	2020-06-17 02:19:18.474016	ebooks/34907
421771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34907/34907-h/34907-h.htm	2011-01-10 12:56:44	ebooks/34907
131150	text/html	http://www.gutenberg.org/ebooks/34908.html.images	2020-06-17 02:19:19.30302	ebooks/34908
381300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34908.kindle.noimages	2020-06-17 02:19:21.30198	ebooks/34908
114720	text/plain	http://www.gutenberg.org/ebooks/34908.txt.utf-8	2020-06-17 02:19:19.124014	ebooks/34908
131150	text/html	http://www.gutenberg.org/ebooks/34908.html.noimages	2020-06-17 02:19:19.422017	ebooks/34908
381304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34908.kindle.images	2020-06-17 02:19:20.716988	ebooks/34908
42950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34908/34908-8.zip	2011-01-10 13:07:06	ebooks/34908
4412	image/jpeg	http://www.gutenberg.org/cache/epub/34908/pg34908.cover.small.jpg	2020-06-17 02:19:21.442989	ebooks/34908
100852	application/epub+zip	http://www.gutenberg.org/ebooks/34908.epub.images	2020-06-17 02:19:19.791006	ebooks/34908
110366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34908/34908-8.txt	2011-01-10 13:07:02	ebooks/34908
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/34908.rdf	2020-06-17 02:19:21.802972	ebooks/34908
16825	image/jpeg	http://www.gutenberg.org/cache/epub/34908/pg34908.cover.medium.jpg	2020-06-17 02:19:21.583981	ebooks/34908
100852	application/epub+zip	http://www.gutenberg.org/ebooks/34908.epub.noimages	2020-06-17 02:19:20.136006	ebooks/34908
148621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34909/34909.txt	2011-01-10 13:39:38	ebooks/34909
665757	application/zip	http://www.gutenberg.org/files/34909/34909-h.zip	2011-01-10 13:39:38	ebooks/34909
57017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34909/34909.zip	2011-01-10 13:39:38	ebooks/34909
160579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34909/34909-h/34909-h.htm	2011-01-10 13:39:38	ebooks/34909
491250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34909.kindle.noimages	2020-06-17 02:19:25.421225	ebooks/34909
127468	application/epub+zip	http://www.gutenberg.org/ebooks/34909.epub.noimages	2020-06-17 02:19:23.196976	ebooks/34909
32375	image/jpeg	http://www.gutenberg.org/cache/epub/34909/pg34909.cover.medium.jpg	2020-06-17 02:19:25.725221	ebooks/34909
5972	image/jpeg	http://www.gutenberg.org/cache/epub/34909/pg34909.cover.small.jpg	2020-06-17 02:19:25.57223	ebooks/34909
148593	text/plain	http://www.gutenberg.org/ebooks/34909.txt.utf-8	2020-06-17 02:19:21.906985	ebooks/34909
2544794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34909.kindle.images	2020-06-17 02:19:24.625234	ebooks/34909
932736	application/epub+zip	http://www.gutenberg.org/ebooks/34909.epub.images	2020-06-17 02:19:22.69996	ebooks/34909
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/34909.rdf	2020-06-17 02:19:25.963249	ebooks/34909
515670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3491/3491.txt	2009-02-12 05:06:40	ebooks/3491
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/3491.rdf	2020-06-11 01:02:55.600225	ebooks/3491
202128	text/plain; charset=utf-8	http://www.gutenberg.org/files/3491/3491-0.zip	2018-03-16 09:49:50	ebooks/3491
8814	image/jpeg	http://www.gutenberg.org/cache/epub/3491/pg3491.cover.medium.jpg	2020-06-02 00:56:05.246664	ebooks/3491
212600	application/zip	http://www.gutenberg.org/files/3491/3491-h.zip	2018-03-16 09:49:50	ebooks/3491
228208	application/epub+zip	http://www.gutenberg.org/ebooks/3491.epub.noimages	2020-06-02 00:56:03.0487	ebooks/3491
522666	text/plain; charset=utf-8	http://www.gutenberg.org/files/3491/3491-0.txt	2018-03-15 06:59:44	ebooks/3491
921700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3491.kindle.images	2020-06-02 00:56:04.115677	ebooks/3491
228208	application/epub+zip	http://www.gutenberg.org/ebooks/3491.epub.images	2020-06-02 00:56:02.816697	ebooks/3491
921692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3491.kindle.noimages	2020-06-02 00:56:05.178666	ebooks/3491
631169	text/html; charset=utf-8	http://www.gutenberg.org/files/3491/3491-h/3491-h.htm	2018-03-16 09:49:22	ebooks/3491
201073	application/zip	http://www.gutenberg.org/files/3491/3491.zip	2009-02-12 05:08:26	ebooks/3491
2514	image/jpeg	http://www.gutenberg.org/cache/epub/3491/pg3491.cover.small.jpg	2020-06-02 00:56:05.214658	ebooks/3491
4513	image/jpeg	http://www.gutenberg.org/cache/epub/34910/pg34910.cover.small.jpg	2020-06-17 02:19:27.980199	ebooks/34910
75665	application/zip	http://www.gutenberg.org/files/34910/34910-h.zip	2011-01-10 07:20:40	ebooks/34910
74164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34910/34910-h/34910-h.htm	2011-01-10 07:20:40	ebooks/34910
65894	text/plain	http://www.gutenberg.org/ebooks/34910.txt.utf-8	2020-06-17 02:19:26.062215	ebooks/34910
288888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34910.kindle.noimages	2020-06-17 02:19:27.836214	ebooks/34910
71152	application/epub+zip	http://www.gutenberg.org/ebooks/34910.epub.noimages	2020-06-17 02:19:26.885214	ebooks/34910
147935	application/epub+zip	http://www.gutenberg.org/ebooks/34910.epub.images	2020-06-17 02:19:26.50022	ebooks/34910
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/34910.rdf	2020-06-17 02:19:28.344188	ebooks/34910
25038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34910/34910.zip	2011-01-10 07:20:40	ebooks/34910
414395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34910.kindle.images	2020-06-17 02:19:27.368218	ebooks/34910
65922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34910/34910.txt	2011-01-10 07:20:40	ebooks/34910
16062	image/jpeg	http://www.gutenberg.org/cache/epub/34910/pg34910.cover.medium.jpg	2020-06-17 02:19:28.122286	ebooks/34910
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/34911.rdf	2020-06-17 02:19:30.770153	ebooks/34911
151705	application/epub+zip	http://www.gutenberg.org/ebooks/34911.epub.images	2020-06-17 02:19:28.955202	ebooks/34911
76889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34911/34911-8.zip	2011-01-10 12:13:23	ebooks/34911
76720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34911/34911.zip	2011-01-10 12:13:23	ebooks/34911
146433	application/zip	http://www.gutenberg.org/files/34911/34911-h.zip	2011-01-10 12:18:52	ebooks/34911
194604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34911/34911-8.txt	2011-01-10 12:13:23	ebooks/34911
119976	application/epub+zip	http://www.gutenberg.org/ebooks/34911.epub.noimages	2020-06-17 02:19:29.283182	ebooks/34911
195076	text/plain	http://www.gutenberg.org/ebooks/34911.txt.utf-8	2020-06-17 02:19:28.442205	ebooks/34911
3948	image/jpeg	http://www.gutenberg.org/cache/epub/34911/pg34911.cover.small.jpg	2020-06-17 02:19:30.687162	ebooks/34911
25711	image/jpeg	http://www.gutenberg.org/cache/epub/34911/pg34911.cover.medium.jpg	2020-06-17 02:19:30.707157	ebooks/34911
194327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34911/34911.txt	2011-01-10 12:13:23	ebooks/34911
229699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34911/34911-h/34911-h.htm	2011-01-10 12:15:56	ebooks/34911
461824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34911.kindle.noimages	2020-06-17 02:19:30.665168	ebooks/34911
539057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34911.kindle.images	2020-06-17 02:19:30.010168	ebooks/34911
2038901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34912.kindle.noimages	2020-06-17 02:19:39.761042	ebooks/34912
360007	application/zip	http://www.gutenberg.org/files/34912/34912-8.zip	2011-01-10 15:47:32	ebooks/34912
941442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34912/34912.txt	2011-01-10 15:47:32	ebooks/34912
4695	image/jpeg	http://www.gutenberg.org/cache/epub/34912/pg34912.cover.small.jpg	2020-06-17 02:19:40.145037	ebooks/34912
489222	application/epub+zip	http://www.gutenberg.org/ebooks/34912.epub.images	2020-06-17 02:19:32.706144	ebooks/34912
394828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34912/34912-h.zip	2011-01-10 15:59:35	ebooks/34912
20531	image/jpeg	http://www.gutenberg.org/cache/epub/34912/pg34912.cover.medium.jpg	2020-06-17 02:19:40.47003	ebooks/34912
489221	application/epub+zip	http://www.gutenberg.org/ebooks/34912.epub.noimages	2020-06-17 02:19:33.809131	ebooks/34912
942071	text/plain	http://www.gutenberg.org/ebooks/34912.txt.utf-8	2020-06-17 02:19:30.893174	ebooks/34912
1163416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34912/34912-h/34912-h.htm	2011-01-10 15:57:49	ebooks/34912
359130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34912/34912.zip	2011-01-10 15:47:32	ebooks/34912
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/34912.rdf	2020-06-17 02:19:41.061024	ebooks/34912
940998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34912/34912-8.txt	2011-01-10 15:47:32	ebooks/34912
2038910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34912.kindle.images	2020-06-17 02:19:36.810094	ebooks/34912
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/34913.rdf	2020-06-17 02:19:43.248995	ebooks/34913
22809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34913/34913-8.txt	2011-01-10 14:02:02	ebooks/34913
22798	text/plain	http://www.gutenberg.org/ebooks/34913.txt.utf-8	2020-06-17 02:19:41.159029	ebooks/34913
66007	application/epub+zip	http://www.gutenberg.org/ebooks/34913.epub.images	2020-06-17 02:19:41.582025	ebooks/34913
25796	text/html; charset=utf-8	http://www.gutenberg.org/files/34913/34913-h/34913-h.htm	2011-01-10 14:02:06	ebooks/34913
239891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34913.kindle.images	2020-06-17 02:19:42.358005	ebooks/34913
19640	image/jpeg	http://www.gutenberg.org/cache/epub/34913/pg34913.cover.medium.jpg	2020-06-17 02:19:43.023003	ebooks/34913
5110	image/jpeg	http://www.gutenberg.org/cache/epub/34913/pg34913.cover.small.jpg	2020-06-17 02:19:42.881	ebooks/34913
22822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34913/34913.txt	2011-01-10 14:02:06	ebooks/34913
239887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34913.kindle.noimages	2020-06-17 02:19:42.737012	ebooks/34913
8696	application/zip	http://www.gutenberg.org/files/34913/34913.zip	2011-01-10 14:02:06	ebooks/34913
66007	application/epub+zip	http://www.gutenberg.org/ebooks/34913.epub.noimages	2020-06-17 02:19:41.981025	ebooks/34913
9482	text/html; charset=utf-8	http://www.gutenberg.org/files/34913/34913-h.zip	2011-01-10 14:02:06	ebooks/34913
8712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34913/34913-8.zip	2011-01-10 14:02:06	ebooks/34913
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/34914.rdf	2020-06-17 02:19:47.072993	ebooks/34914
473547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34914.kindle.images	2020-06-17 02:19:46.068958	ebooks/34914
127159	application/epub+zip	http://www.gutenberg.org/ebooks/34914.epub.images	2020-06-17 02:19:43.824993	ebooks/34914
364382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34914.kindle.noimages	2020-06-17 02:19:46.510984	ebooks/34914
118494	application/epub+zip	http://www.gutenberg.org/ebooks/34914.epub.noimages	2020-06-17 02:19:45.27899	ebooks/34914
34813	image/jpeg	http://www.gutenberg.org/cache/epub/34914/pg34914.cover.medium.jpg	2020-06-17 02:19:46.825951	ebooks/34914
53327	text/html; charset=utf-8	http://www.gutenberg.org/files/34914/34914-h.zip	2011-01-10 14:08:14	ebooks/34914
146480	text/html; charset=utf-8	http://www.gutenberg.org/files/34914/34914-h/34914-h.htm	2011-01-10 14:08:14	ebooks/34914
6267	image/jpeg	http://www.gutenberg.org/cache/epub/34914/pg34914.cover.small.jpg	2020-06-17 02:19:46.668957	ebooks/34914
51630	text/plain; charset=utf-8	http://www.gutenberg.org/files/34914/34914-0.zip	2011-01-10 14:08:14	ebooks/34914
130466	text/plain; charset=utf-8	http://www.gutenberg.org/files/34914/34914-0.txt	2011-01-10 14:08:08	ebooks/34914
1280567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34915.kindle.images	2020-06-17 02:19:48.236987	ebooks/34915
319584	text/html; charset=us-ascii	http://www.gutenberg.org/files/34915/34915-h.zip	2011-01-11 05:40:32	ebooks/34915
17912	application/zip	http://www.gutenberg.org/files/34915/34915.zip	2011-01-11 05:40:32	ebooks/34915
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/34915.rdf	2020-06-17 02:19:48.52594	ebooks/34915
46789	text/plain	http://www.gutenberg.org/ebooks/34915.txt.utf-8	2020-06-17 02:19:47.175947	ebooks/34915
30818	image/jpeg	http://www.gutenberg.org/cache/epub/34915/pg34915.cover.medium.jpg	2020-06-17 02:19:48.480944	ebooks/34915
4677	image/jpeg	http://www.gutenberg.org/cache/epub/34915/pg34915.cover.small.jpg	2020-06-17 02:19:48.466945	ebooks/34915
50985	text/html; charset=us-ascii	http://www.gutenberg.org/files/34915/34915-h/34915-h.htm	2011-01-11 05:40:30	ebooks/34915
86121	application/epub+zip	http://www.gutenberg.org/ebooks/34915.epub.noimages	2020-06-17 02:19:47.538955	ebooks/34915
573174	application/epub+zip	http://www.gutenberg.org/ebooks/34915.epub.images	2020-06-17 02:19:47.402946	ebooks/34915
240709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34915.kindle.noimages	2020-06-17 02:19:48.452937	ebooks/34915
46817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34915/34915.txt	2011-01-11 05:40:30	ebooks/34915
889270	application/epub+zip	http://www.gutenberg.org/ebooks/34916.epub.noimages	2020-06-17 02:19:51.466118	ebooks/34916
2143143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34916/34916-h/34916-h.htm	2011-01-11 05:48:58	ebooks/34916
785905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34916/34916-8.zip	2011-01-11 05:49:00	ebooks/34916
25967	image/jpeg	http://www.gutenberg.org/cache/epub/34916/pg34916.cover.medium.jpg	2020-06-17 02:20:00.062015	ebooks/34916
5636	image/jpeg	http://www.gutenberg.org/cache/epub/34916/pg34916.cover.small.jpg	2020-06-17 02:19:59.880992	ebooks/34916
4414234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34916.kindle.images	2020-06-17 02:19:55.59904	ebooks/34916
785779	application/zip	http://www.gutenberg.org/files/34916/34916.zip	2011-01-11 05:48:58	ebooks/34916
2058188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34916/34916.txt	2011-01-11 05:48:58	ebooks/34916
3647842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34916.kindle.noimages	2020-06-17 02:19:59.695984	ebooks/34916
2058204	text/plain	http://www.gutenberg.org/ebooks/34916.txt.utf-8	2020-06-17 02:19:48.667953	ebooks/34916
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/34916.rdf	2020-06-17 02:20:00.364979	ebooks/34916
1186488	application/epub+zip	http://www.gutenberg.org/ebooks/34916.epub.images	2020-06-17 02:19:50.483104	ebooks/34916
1170569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34916/34916-h.zip	2011-01-11 05:49:00	ebooks/34916
2058192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34916/34916-8.txt	2011-01-11 05:48:58	ebooks/34916
116976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34917/34917.zip	2011-01-11 05:57:54	ebooks/34917
15625	image/jpeg	http://www.gutenberg.org/cache/epub/34917/pg34917.cover.medium.jpg	2020-06-17 02:20:04.190238	ebooks/34917
4482	image/jpeg	http://www.gutenberg.org/cache/epub/34917/pg34917.cover.small.jpg	2020-06-17 02:20:04.039266	ebooks/34917
317716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34917/34917-8.txt	2011-01-11 05:57:54	ebooks/34917
317736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34917/34917.txt	2011-01-11 05:57:54	ebooks/34917
117013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34917/34917-8.zip	2011-01-11 05:57:54	ebooks/34917
464741	application/epub+zip	http://www.gutenberg.org/ebooks/34917.epub.images	2020-06-17 02:20:01.227978	ebooks/34917
169140	application/epub+zip	http://www.gutenberg.org/ebooks/34917.epub.noimages	2020-06-17 02:20:01.720967	ebooks/34917
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/34917.rdf	2020-06-17 02:20:04.430223	ebooks/34917
413927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34917/34917-h.zip	2011-01-11 05:57:54	ebooks/34917
317712	text/plain	http://www.gutenberg.org/ebooks/34917.txt.utf-8	2020-06-17 02:20:00.467992	ebooks/34917
342857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34917/34917-h/34917-h.htm	2011-01-11 05:57:54	ebooks/34917
695072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34917.kindle.noimages	2020-06-17 02:20:03.888246	ebooks/34917
1269413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34917.kindle.images	2020-06-17 02:20:02.978965	ebooks/34917
568408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34918/34918-h/34918-h.htm	2011-01-11 06:07:58	ebooks/34918
269297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34918/34918-h.zip	2011-01-11 06:07:58	ebooks/34918
280224	application/epub+zip	http://www.gutenberg.org/ebooks/34918.epub.noimages	2020-06-17 02:20:07.05021	ebooks/34918
6684	image/jpeg	http://www.gutenberg.org/cache/epub/34918/pg34918.cover.small.jpg	2020-06-17 02:20:09.727178	ebooks/34918
541794	text/plain	http://www.gutenberg.org/ebooks/34918.txt.utf-8	2020-06-17 02:20:04.542249	ebooks/34918
527089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34918/34918-8.txt	2011-01-11 06:07:40	ebooks/34918
1302792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34918.kindle.images	2020-06-17 02:20:08.483172	ebooks/34918
189326	application/zip	http://www.gutenberg.org/files/34918/34918-8.zip	2011-01-11 06:07:58	ebooks/34918
32982	image/jpeg	http://www.gutenberg.org/cache/epub/34918/pg34918.cover.medium.jpg	2020-06-17 02:20:09.882163	ebooks/34918
1030608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34918.kindle.noimages	2020-06-17 02:20:09.569154	ebooks/34918
396732	application/epub+zip	http://www.gutenberg.org/ebooks/34918.epub.images	2020-06-17 02:20:05.466209	ebooks/34918
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/34918.rdf	2020-06-17 02:20:10.135147	ebooks/34918
189957	application/zip	http://www.gutenberg.org/files/34919/34919-h.zip	2011-01-11 09:29:08	ebooks/34919
185442	application/zip	http://www.gutenberg.org/files/34919/34919.zip	2011-01-11 09:29:08	ebooks/34919
1009507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34919.kindle.images	2020-06-17 02:20:12.95311	ebooks/34919
249067	application/epub+zip	http://www.gutenberg.org/ebooks/34919.epub.images	2020-06-17 02:20:11.021168	ebooks/34919
471572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34919/34919.txt	2011-01-11 09:29:06	ebooks/34919
471770	text/plain	http://www.gutenberg.org/ebooks/34919.txt.utf-8	2020-06-17 02:20:10.242168	ebooks/34919
503134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34919/34919-h/34919-h.htm	2011-01-11 09:29:06	ebooks/34919
471580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34919/34919-8.txt	2011-01-11 09:29:06	ebooks/34919
185511	application/zip	http://www.gutenberg.org/files/34919/34919-8.zip	2011-01-11 09:29:08	ebooks/34919
4037	image/jpeg	http://www.gutenberg.org/cache/epub/34919/pg34919.cover.small.jpg	2020-06-17 02:20:14.413122	ebooks/34919
1009499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34919.kindle.noimages	2020-06-17 02:20:14.257102	ebooks/34919
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/34919.rdf	2020-06-17 02:20:14.817096	ebooks/34919
16935	image/jpeg	http://www.gutenberg.org/cache/epub/34919/pg34919.cover.medium.jpg	2020-06-17 02:20:14.567098	ebooks/34919
249067	application/epub+zip	http://www.gutenberg.org/ebooks/34919.epub.noimages	2020-06-17 02:20:11.663132	ebooks/34919
813467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3492.kindle.noimages	2020-06-02 00:56:07.719673	ebooks/3492
439812	text/plain; charset=utf-8	http://www.gutenberg.org/files/3492/3492-0.txt	2018-03-10 03:29:02	ebooks/3492
813475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3492.kindle.images	2020-06-02 00:56:06.809636	ebooks/3492
205195	application/epub+zip	http://www.gutenberg.org/ebooks/3492.epub.images	2020-06-02 00:56:05.696677	ebooks/3492
435474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3492/3492.txt	2009-02-01 03:49:26	ebooks/3492
3360	image/jpeg	http://www.gutenberg.org/cache/epub/3492/pg3492.cover.small.jpg	2020-06-02 00:56:07.753631	ebooks/3492
173912	text/plain; charset=utf-8	http://www.gutenberg.org/files/3492/3492-0.zip	2018-03-18 04:21:00	ebooks/3492
173335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3492/3492.zip	2009-02-01 03:50:06	ebooks/3492
181398	application/zip	http://www.gutenberg.org/files/3492/3492-h.zip	2018-03-18 04:21:00	ebooks/3492
517359	text/html; charset=utf-8	http://www.gutenberg.org/files/3492/3492-h/3492-h.htm	2018-03-18 04:20:46	ebooks/3492
12960	image/jpeg	http://www.gutenberg.org/cache/epub/3492/pg3492.cover.medium.jpg	2020-06-02 00:56:07.784627	ebooks/3492
205195	application/epub+zip	http://www.gutenberg.org/ebooks/3492.epub.noimages	2020-06-02 00:56:05.904658	ebooks/3492
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/3492.rdf	2020-06-11 01:02:55.626228	ebooks/3492
488630	text/plain	http://www.gutenberg.org/ebooks/34920.txt.utf-8	2020-06-17 02:20:14.926109	ebooks/34920
1071639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34920.kindle.noimages	2020-06-17 02:20:18.925036	ebooks/34920
193180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34920/34920.zip	2011-01-11 09:34:50	ebooks/34920
1071644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34920.kindle.images	2020-06-17 02:20:17.637064	ebooks/34920
263603	application/epub+zip	http://www.gutenberg.org/ebooks/34920.epub.noimages	2020-06-17 02:20:16.3231	ebooks/34920
263604	application/epub+zip	http://www.gutenberg.org/ebooks/34920.epub.images	2020-06-17 02:20:15.733079	ebooks/34920
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/34920.rdf	2020-06-17 02:20:19.478032	ebooks/34920
197669	application/zip	http://www.gutenberg.org/files/34920/34920-h.zip	2011-01-11 09:34:50	ebooks/34920
5130	image/jpeg	http://www.gutenberg.org/cache/epub/34920/pg34920.cover.small.jpg	2020-06-17 02:20:19.080037	ebooks/34920
510756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34920/34920-h/34920-h.htm	2011-01-11 09:34:50	ebooks/34920
488641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34920/34920.txt	2011-01-11 09:34:50	ebooks/34920
193227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34920/34920-8.zip	2011-01-11 09:34:50	ebooks/34920
20607	image/jpeg	http://www.gutenberg.org/cache/epub/34920/pg34920.cover.medium.jpg	2020-06-17 02:20:19.233038	ebooks/34920
488648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34920/34920-8.txt	2011-01-11 09:34:50	ebooks/34920
22428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34921/34921-readme.txt	2011-01-11 09:24:58	ebooks/34921
9076007	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-12.mp3	2003-08-29 20:00:00	ebooks/34921
2164216	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-13.mp3	2003-08-29 20:00:00	ebooks/34921
15094619	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-04.mp3	2003-08-29 20:00:00	ebooks/34921
3281735	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-21.mp3	2003-08-29 20:00:00	ebooks/34921
8524615	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-09.mp3	2003-08-29 20:00:00	ebooks/34921
2480716	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-22.mp3	2003-08-29 20:00:00	ebooks/34921
6652157	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-19.mp3	2003-08-29 20:00:00	ebooks/34921
24102	application/rdf+xml	http://www.gutenberg.org/ebooks/34921.rdf	2020-06-11 01:29:17.300946	ebooks/34921
12768886	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-02.mp3	2003-08-29 20:00:00	ebooks/34921
8175410	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-07.mp3	2003-08-29 20:00:00	ebooks/34921
6974613	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-10.mp3	2003-08-29 20:00:00	ebooks/34921
163305088	application/zip	http://www.gutenberg.org/files/34921/34921-mp3.zip	2011-01-11 09:31:44	ebooks/34921
8428066	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-11.mp3	2003-08-29 20:00:00	ebooks/34921
1624735	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-01.mp3	2003-08-29 20:00:00	ebooks/34921
3755805	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-20.mp3	2003-08-29 20:00:00	ebooks/34921
594884	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-06.mp3	2003-08-29 20:00:00	ebooks/34921
16375560	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-03.mp3	2003-08-29 20:00:00	ebooks/34921
1675308	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-15.mp3	2003-08-29 20:00:00	ebooks/34921
212974	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-00.mp3	2003-08-29 20:00:00	ebooks/34921
23849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34921/34921-index.htm	2011-01-11 09:26:04	ebooks/34921
17332582	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-05.mp3	2003-08-29 20:00:00	ebooks/34921
7899034	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-08.mp3	2003-08-29 20:00:00	ebooks/34921
8243746	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-18.mp3	2003-08-29 20:00:00	ebooks/34921
8447397	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-14.mp3	2003-08-29 20:00:00	ebooks/34921
7988164	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-16.mp3	2003-08-29 20:00:00	ebooks/34921
8881343	audio/mpeg	http://www.gutenberg.org/files/34921/mp3/34921-17.mp3	2003-08-29 20:00:00	ebooks/34921
570584	application/epub+zip	http://www.gutenberg.org/ebooks/34922.epub.noimages	2020-06-17 02:20:23.304026	ebooks/34922
2146580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34922.kindle.noimages	2020-06-17 02:20:31.577079	ebooks/34922
5225166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34922/34922-h.zip	2011-01-11 10:27:10	ebooks/34922
18575723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34922.kindle.images	2020-06-17 02:20:28.942134	ebooks/34922
21666	image/jpeg	http://www.gutenberg.org/cache/epub/34922/pg34922.cover.medium.jpg	2020-06-17 02:20:31.978076	ebooks/34922
8705863	application/epub+zip	http://www.gutenberg.org/ebooks/34922.epub.images	2020-06-17 02:20:22.412002	ebooks/34922
1063444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34922/34922.txt	2011-01-11 10:26:54	ebooks/34922
416146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34922/34922.zip	2011-01-11 10:27:08	ebooks/34922
4812	image/jpeg	http://www.gutenberg.org/cache/epub/34922/pg34922.cover.small.jpg	2020-06-17 02:20:31.780082	ebooks/34922
1151159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34922/34922-h/34922-h.htm	2011-01-11 10:26:54	ebooks/34922
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/34922.rdf	2020-06-17 02:20:32.318078	ebooks/34922
1063443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34922/34922-8.txt	2011-01-11 10:26:54	ebooks/34922
416328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34922/34922-8.zip	2011-01-11 10:27:10	ebooks/34922
1063531	text/plain	http://www.gutenberg.org/ebooks/34922.txt.utf-8	2020-06-17 02:20:19.601066	ebooks/34922
6134	image/jpeg	http://www.gutenberg.org/cache/epub/34923/pg34923.cover.small.jpg	2020-06-17 02:20:35.288028	ebooks/34923
96797	text/plain	http://www.gutenberg.org/ebooks/34923.txt.utf-8	2020-06-17 02:20:32.420075	ebooks/34923
99489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34923/34923-h/34923-h.htm	2011-01-11 15:29:48	ebooks/34923
396512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34923.kindle.images	2020-06-17 02:20:34.849031	ebooks/34923
292776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34923.kindle.noimages	2020-06-17 02:20:35.137028	ebooks/34923
35449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34923/34923.zip	2011-01-11 15:29:48	ebooks/34923
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/34923.rdf	2020-06-17 02:20:35.67602	ebooks/34923
96825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34923/34923.txt	2011-01-11 15:29:48	ebooks/34923
33838	image/jpeg	http://www.gutenberg.org/cache/epub/34923/pg34923.cover.medium.jpg	2020-06-17 02:20:35.437033	ebooks/34923
112656	application/epub+zip	http://www.gutenberg.org/ebooks/34923.epub.images	2020-06-17 02:20:32.911059	ebooks/34923
36124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34923/34923-h.zip	2011-01-11 15:29:48	ebooks/34923
103844	application/epub+zip	http://www.gutenberg.org/ebooks/34923.epub.noimages	2020-06-17 02:20:34.218046	ebooks/34923
122588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34924.kindle.images	2020-06-17 02:20:36.321037	ebooks/34924
122583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34924.kindle.noimages	2020-06-17 02:20:36.546014	ebooks/34924
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/34924.rdf	2020-06-17 02:20:36.61401	ebooks/34924
31111	application/epub+zip	http://www.gutenberg.org/ebooks/34924.epub.noimages	2020-06-17 02:20:36.097015	ebooks/34924
25126	text/plain	http://www.gutenberg.org/ebooks/34924.txt.utf-8	2020-06-17 02:20:35.776029	ebooks/34924
3707	image/jpeg	http://www.gutenberg.org/cache/epub/34924/pg34924.cover.small.jpg	2020-06-17 02:20:36.559011	ebooks/34924
25154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34924/34924.txt	2011-01-11 15:31:02	ebooks/34924
20115	image/jpeg	http://www.gutenberg.org/cache/epub/34924/pg34924.cover.medium.jpg	2020-06-17 02:20:36.569029	ebooks/34924
31112	application/epub+zip	http://www.gutenberg.org/ebooks/34924.epub.images	2020-06-17 02:20:35.954016	ebooks/34924
30948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34924/34924-h/34924-h.htm	2011-01-11 15:31:02	ebooks/34924
29581	application/zip	http://www.gutenberg.org/files/34924/34924-h.zip	2011-01-11 15:31:02	ebooks/34924
8848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34924/34924.zip	2011-01-11 15:31:02	ebooks/34924
1267137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34925.kindle.noimages	2020-06-17 02:20:41.821953	ebooks/34925
581437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34925/34925-8.txt	2011-01-11 15:32:06	ebooks/34925
1369171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34925.kindle.images	2020-06-17 02:20:40.052971	ebooks/34925
4309	image/jpeg	http://www.gutenberg.org/cache/epub/34925/pg34925.cover.small.jpg	2020-06-17 02:20:41.990944	ebooks/34925
218633	application/zip	http://www.gutenberg.org/files/34925/34925-8.zip	2011-01-11 15:32:08	ebooks/34925
654053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34925/34925-h/34925-h.htm	2011-01-11 15:32:06	ebooks/34925
218532	application/zip	http://www.gutenberg.org/files/34925/34925.zip	2011-01-11 15:32:06	ebooks/34925
307979	application/epub+zip	http://www.gutenberg.org/ebooks/34925.epub.noimages	2020-06-17 02:20:38.317013	ebooks/34925
581459	text/plain	http://www.gutenberg.org/ebooks/34925.txt.utf-8	2020-06-17 02:20:36.726048	ebooks/34925
372633	application/epub+zip	http://www.gutenberg.org/ebooks/34925.epub.images	2020-06-17 02:20:37.671049	ebooks/34925
267325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34925/34925-h.zip	2011-01-11 15:32:08	ebooks/34925
581433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34925/34925.txt	2011-01-11 15:32:06	ebooks/34925
16307	image/jpeg	http://www.gutenberg.org/cache/epub/34925/pg34925.cover.medium.jpg	2020-06-17 02:20:42.156938	ebooks/34925
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/34925.rdf	2020-06-17 02:20:42.425935	ebooks/34925
369597	application/zip	http://www.gutenberg.org/files/34926/34926-h.zip	2011-01-11 16:42:12	ebooks/34926
447033	application/epub+zip	http://www.gutenberg.org/ebooks/34926.epub.images	2020-06-17 02:20:43.119265	ebooks/34926
264180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34926/34926.txt	2011-01-11 16:42:10	ebooks/34926
647937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34926.kindle.noimages	2020-06-17 02:20:45.228216	ebooks/34926
97344	application/zip	http://www.gutenberg.org/files/34926/34926.zip	2011-01-11 16:42:10	ebooks/34926
44088	image/jpeg	http://www.gutenberg.org/cache/epub/34926/pg34926.cover.medium.jpg	2020-06-17 02:20:45.2742	ebooks/34926
181735	application/epub+zip	http://www.gutenberg.org/ebooks/34926.epub.noimages	2020-06-17 02:20:43.452222	ebooks/34926
1153427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34926.kindle.images	2020-06-17 02:20:44.480204	ebooks/34926
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/34926.rdf	2020-06-17 02:20:45.341194	ebooks/34926
264191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34926/34926-8.txt	2011-01-11 16:42:10	ebooks/34926
97368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34926/34926-8.zip	2011-01-11 16:42:12	ebooks/34926
6200	image/jpeg	http://www.gutenberg.org/cache/epub/34926/pg34926.cover.small.jpg	2020-06-17 02:20:45.251205	ebooks/34926
301111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34926/34926-h/34926-h.htm	2011-01-11 16:42:10	ebooks/34926
264163	text/plain	http://www.gutenberg.org/ebooks/34926.txt.utf-8	2020-06-17 02:20:42.530262	ebooks/34926
1302148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34927.kindle.images	2020-06-17 02:20:47.049173	ebooks/34927
277871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34927/34927.txt	2011-01-11 16:43:54	ebooks/34927
277849	text/plain	http://www.gutenberg.org/ebooks/34927.txt.utf-8	2020-06-17 02:20:45.448223	ebooks/34927
614044	application/epub+zip	http://www.gutenberg.org/ebooks/34927.epub.images	2020-06-17 02:20:45.913216	ebooks/34927
654629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34927.kindle.noimages	2020-06-17 02:20:47.820165	ebooks/34927
37692	image/jpeg	http://www.gutenberg.org/cache/epub/34927/pg34927.cover.medium.jpg	2020-06-17 02:20:47.867164	ebooks/34927
101604	application/zip	http://www.gutenberg.org/files/34927/34927.zip	2011-01-11 16:43:56	ebooks/34927
180697	application/epub+zip	http://www.gutenberg.org/ebooks/34927.epub.noimages	2020-06-17 02:20:46.199213	ebooks/34927
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/34927.rdf	2020-06-17 02:20:47.935161	ebooks/34927
373308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34927/34927-h.zip	2011-01-11 16:43:56	ebooks/34927
4825	image/jpeg	http://www.gutenberg.org/cache/epub/34927/pg34927.cover.small.jpg	2020-06-17 02:20:47.844202	ebooks/34927
315976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34927/34927-h/34927-h.htm	2011-01-11 16:43:54	ebooks/34927
101624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34927/34927-8.zip	2011-01-11 16:43:56	ebooks/34927
277881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34927/34927-8.txt	2011-01-11 16:43:54	ebooks/34927
302000	text/plain	http://www.gutenberg.org/ebooks/34928.txt.utf-8	2020-06-17 02:20:48.04118	ebooks/34928
1254871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34928.kindle.images	2020-06-17 02:20:49.613146	ebooks/34928
16945	application/rdf+xml	http://www.gutenberg.org/ebooks/34928.rdf	2020-06-17 02:20:50.524128	ebooks/34928
196365	application/epub+zip	http://www.gutenberg.org/ebooks/34928.epub.noimages	2020-06-17 02:20:48.781187	ebooks/34928
302029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34928/34928-8.txt	2011-01-11 16:45:28	ebooks/34928
5066	image/jpeg	http://www.gutenberg.org/cache/epub/34928/pg34928.cover.small.jpg	2020-06-17 02:20:50.434152	ebooks/34928
340082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34928/34928-h/34928-h.htm	2011-01-11 16:45:28	ebooks/34928
302019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34928/34928.txt	2011-01-11 16:45:28	ebooks/34928
570707	application/epub+zip	http://www.gutenberg.org/ebooks/34928.epub.images	2020-06-17 02:20:48.500168	ebooks/34928
113227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34928/34928-8.zip	2011-01-11 16:45:30	ebooks/34928
352472	application/zip	http://www.gutenberg.org/files/34928/34928-h.zip	2011-01-11 16:45:30	ebooks/34928
701573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34928.kindle.noimages	2020-06-17 02:20:50.410133	ebooks/34928
113197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34928/34928.zip	2011-01-11 16:45:28	ebooks/34928
38599	image/jpeg	http://www.gutenberg.org/cache/epub/34928/pg34928.cover.medium.jpg	2020-06-17 02:20:50.457134	ebooks/34928
299023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34929/34929-8.txt	2011-01-11 16:46:30	ebooks/34929
344046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34929/34929-h/34929-h.htm	2011-01-11 16:46:30	ebooks/34929
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/34929.rdf	2020-06-17 02:20:55.218068	ebooks/34929
3125216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34929.kindle.images	2020-06-17 02:20:54.249084	ebooks/34929
111297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34929/34929-8.zip	2011-01-11 16:46:32	ebooks/34929
1618639	application/epub+zip	http://www.gutenberg.org/ebooks/34929.epub.images	2020-06-17 02:20:51.380171	ebooks/34929
5060	image/jpeg	http://www.gutenberg.org/cache/epub/34929/pg34929.cover.small.jpg	2020-06-17 02:20:55.116083	ebooks/34929
298993	text/plain	http://www.gutenberg.org/ebooks/34929.txt.utf-8	2020-06-17 02:20:50.629156	ebooks/34929
111273	application/zip	http://www.gutenberg.org/files/34929/34929.zip	2011-01-11 16:46:32	ebooks/34929
1376177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34929/34929-h.zip	2011-01-11 16:46:32	ebooks/34929
38528	image/jpeg	http://www.gutenberg.org/cache/epub/34929/pg34929.cover.medium.jpg	2020-06-17 02:20:55.142083	ebooks/34929
703995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34929.kindle.noimages	2020-06-17 02:20:55.088074	ebooks/34929
299015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34929/34929.txt	2011-01-11 16:46:30	ebooks/34929
197959	application/epub+zip	http://www.gutenberg.org/ebooks/34929.epub.noimages	2020-06-17 02:20:51.70113	ebooks/34929
27142	image/jpeg	http://www.gutenberg.org/cache/epub/3493/pg3493.cover.medium.jpg	2020-06-02 00:56:09.329604	ebooks/3493
61707	application/epub+zip	http://www.gutenberg.org/ebooks/3493.epub.noimages	2020-06-02 00:56:08.660621	ebooks/3493
4761	image/jpeg	http://www.gutenberg.org/cache/epub/3493/pg3493.cover.small.jpg	2020-06-02 00:56:09.299625	ebooks/3493
61707	application/epub+zip	http://www.gutenberg.org/ebooks/3493.epub.images	2020-06-02 00:56:08.610627	ebooks/3493
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/3493.rdf	2020-06-11 01:02:55.649226	ebooks/3493
83999	text/html	http://www.gutenberg.org/ebooks/3493.html.noimages	2020-06-02 00:56:08.541629	ebooks/3493
28865	application/zip	http://www.gutenberg.org/files/3493/3493.zip	2015-03-26 06:56:16	ebooks/3493
83999	text/html	http://www.gutenberg.org/ebooks/3493.html.images	2020-06-02 00:56:08.49962	ebooks/3493
245723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3493.kindle.noimages	2020-06-02 00:56:09.272617	ebooks/3493
70663	text/plain	http://www.gutenberg.org/ebooks/3493.txt.utf-8	2020-06-02 00:56:08.434646	ebooks/3493
70652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3493/3493.txt	2015-03-26 06:41:12	ebooks/3493
245731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3493.kindle.images	2020-06-02 00:56:08.966614	ebooks/3493
156434	text/html; charset=utf-8	http://www.gutenberg.org/files/34930/34930-h.zip	2011-01-12 08:21:14	ebooks/34930
362003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34930/34930-8.txt	2011-01-12 08:21:14	ebooks/34930
886955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34930.kindle.noimages	2020-06-17 02:20:59.675021	ebooks/34930
219971	application/epub+zip	http://www.gutenberg.org/ebooks/34930.epub.noimages	2020-06-17 02:20:56.815065	ebooks/34930
886962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34930.kindle.images	2020-06-17 02:20:58.244039	ebooks/34930
4550	image/jpeg	http://www.gutenberg.org/cache/epub/34930/pg34930.cover.small.jpg	2020-06-17 02:20:59.884015	ebooks/34930
219970	application/epub+zip	http://www.gutenberg.org/ebooks/34930.epub.images	2020-06-17 02:20:56.192068	ebooks/34930
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/34930.rdf	2020-06-17 02:21:00.531014	ebooks/34930
362047	text/plain	http://www.gutenberg.org/ebooks/34930.txt.utf-8	2020-06-17 02:20:55.323094	ebooks/34930
142305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34930/34930.zip	2011-01-12 08:21:14	ebooks/34930
463786	text/html; charset=utf-8	http://www.gutenberg.org/files/34930/34930-h/34930-h.htm	2011-01-12 08:21:14	ebooks/34930
241	application/octet-stream	http://www.gutenberg.org/files/34930/34930.txt.bin	2011-01-12 08:15:32	ebooks/34930
142410	application/zip	http://www.gutenberg.org/files/34930/34930-8.zip	2011-01-12 08:21:14	ebooks/34930
16577	image/jpeg	http://www.gutenberg.org/cache/epub/34930/pg34930.cover.medium.jpg	2020-06-17 02:21:00.176003	ebooks/34930
361999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34930/34930.txt	2011-01-12 08:21:14	ebooks/34930
32492	image/jpeg	http://www.gutenberg.org/cache/epub/34931/pg34931.cover.medium.jpg	2020-06-17 02:21:04.125958	ebooks/34931
179354	application/zip	http://www.gutenberg.org/files/34931/34931-8.zip	2011-01-13 04:41:34	ebooks/34931
389883	application/epub+zip	http://www.gutenberg.org/ebooks/34931.epub.images	2020-06-17 02:21:01.25899	ebooks/34931
179261	application/zip	http://www.gutenberg.org/files/34931/34931.zip	2011-01-13 04:41:34	ebooks/34931
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/34931.rdf	2020-06-17 02:21:04.201969	ebooks/34931
3759	image/jpeg	http://www.gutenberg.org/cache/epub/34931/pg34931.cover.small.jpg	2020-06-17 02:21:04.098953	ebooks/34931
480486	text/plain	http://www.gutenberg.org/ebooks/34931.txt.utf-8	2020-06-17 02:21:00.641074	ebooks/34931
478958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34931/34931-8.txt	2011-01-13 04:41:32	ebooks/34931
268471	application/epub+zip	http://www.gutenberg.org/ebooks/34931.epub.noimages	2020-06-17 02:21:01.639007	ebooks/34931
478951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34931/34931.txt	2011-01-13 04:41:32	ebooks/34931
1008683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34931.kindle.noimages	2020-06-17 02:21:04.068963	ebooks/34931
305616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34931/34931-h.zip	2011-01-13 04:41:34	ebooks/34931
1177583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34931.kindle.images	2020-06-17 02:21:02.84397	ebooks/34931
534716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34931/34931-h/34931-h.htm	2011-01-13 04:41:32	ebooks/34931
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/34932.rdf	2020-06-17 02:21:07.729118	ebooks/34932
4659	image/jpeg	http://www.gutenberg.org/cache/epub/34932/pg34932.cover.small.jpg	2020-06-17 02:21:07.327149	ebooks/34932
581992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34932.kindle.noimages	2020-06-17 02:21:07.179124	ebooks/34932
157380	application/epub+zip	http://www.gutenberg.org/ebooks/34932.epub.noimages	2020-06-17 02:21:05.656942	ebooks/34932
228676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34932/34932.txt	2011-01-13 02:39:10	ebooks/34932
157381	application/epub+zip	http://www.gutenberg.org/ebooks/34932.epub.images	2020-06-17 02:21:05.02896	ebooks/34932
582001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34932.kindle.images	2020-06-17 02:21:06.41693	ebooks/34932
89941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34932/34932-h.zip	2011-01-13 02:39:12	ebooks/34932
228687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34932/34932-8.txt	2011-01-13 02:39:10	ebooks/34932
18108	image/jpeg	http://www.gutenberg.org/cache/epub/34932/pg34932.cover.medium.jpg	2020-06-17 02:21:07.47412	ebooks/34932
245352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34932/34932-h/34932-h.htm	2011-01-13 02:39:10	ebooks/34932
87501	application/zip	http://www.gutenberg.org/files/34932/34932.zip	2011-01-13 02:39:12	ebooks/34932
228655	text/plain	http://www.gutenberg.org/ebooks/34932.txt.utf-8	2020-06-17 02:21:04.307963	ebooks/34932
87519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34932/34932-8.zip	2011-01-13 02:39:12	ebooks/34932
144004	application/epub+zip	http://www.gutenberg.org/ebooks/34933.epub.images	2020-06-17 02:21:08.520122	ebooks/34933
194873	text/plain	http://www.gutenberg.org/ebooks/34933.txt.utf-8	2020-06-17 02:21:07.831107	ebooks/34933
194902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34933/34933-8.txt	2011-01-13 04:33:58	ebooks/34933
194892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34933/34933.txt	2011-01-13 04:33:58	ebooks/34933
74769	application/zip	http://www.gutenberg.org/files/34933/34933.zip	2011-01-13 04:33:58	ebooks/34933
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/34933.rdf	2020-06-17 02:21:11.069078	ebooks/34933
208300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34933/34933-h/34933-h.htm	2011-01-13 04:33:58	ebooks/34933
144004	application/epub+zip	http://www.gutenberg.org/ebooks/34933.epub.noimages	2020-06-17 02:21:09.116094	ebooks/34933
531080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34933.kindle.images	2020-06-17 02:21:09.832081	ebooks/34933
18152	image/jpeg	http://www.gutenberg.org/cache/epub/34933/pg34933.cover.medium.jpg	2020-06-17 02:21:10.836075	ebooks/34933
4650	image/jpeg	http://www.gutenberg.org/cache/epub/34933/pg34933.cover.small.jpg	2020-06-17 02:21:10.690087	ebooks/34933
531072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34933.kindle.noimages	2020-06-17 02:21:10.542077	ebooks/34933
77185	application/zip	http://www.gutenberg.org/files/34933/34933-h.zip	2011-01-13 04:33:58	ebooks/34933
74793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34933/34933-8.zip	2011-01-13 04:33:58	ebooks/34933
182585	application/epub+zip	http://www.gutenberg.org/ebooks/34934.epub.noimages	2020-06-17 02:21:12.342067	ebooks/34934
760359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34934.kindle.noimages	2020-06-17 02:21:14.821032	ebooks/34934
323344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34934/34934.txt	2011-01-12 13:16:56	ebooks/34934
323353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34934/34934-8.txt	2011-01-12 13:16:30	ebooks/34934
121423	application/zip	http://www.gutenberg.org/files/34934/34934-8.zip	2011-01-12 13:18:16	ebooks/34934
189697	application/epub+zip	http://www.gutenberg.org/ebooks/34934.epub.images	2020-06-17 02:21:11.855066	ebooks/34934
375919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34934/34934-h/34934-h.htm	2011-01-12 13:17:34	ebooks/34934
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/34942.rdf	2020-06-17 02:21:57.419975	ebooks/34942
133943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34934/34934-h.zip	2011-01-12 13:18:16	ebooks/34934
9706	image/jpeg	http://www.gutenberg.org/cache/epub/34934/pg34934.cover.medium.jpg	2020-06-17 02:21:15.141017	ebooks/34934
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/34934.rdf	2020-06-17 02:21:15.397026	ebooks/34934
2802	image/jpeg	http://www.gutenberg.org/cache/epub/34934/pg34934.cover.small.jpg	2020-06-17 02:21:14.982023	ebooks/34934
323331	text/plain	http://www.gutenberg.org/ebooks/34934.txt.utf-8	2020-06-17 02:21:11.173094	ebooks/34934
771731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34934.kindle.images	2020-06-17 02:21:13.590038	ebooks/34934
121384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34934/34934.zip	2011-01-12 13:18:16	ebooks/34934
234397	application/zip	http://www.gutenberg.org/files/34935/34935-8.zip	2011-01-12 07:04:54	ebooks/34935
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/34935.rdf	2020-06-17 02:21:20.79594	ebooks/34935
238904	application/zip	http://www.gutenberg.org/files/34935/34935-h.zip	2011-01-12 07:04:54	ebooks/34935
296522	application/epub+zip	http://www.gutenberg.org/ebooks/34935.epub.images	2020-06-17 02:21:16.35904	ebooks/34935
296521	application/epub+zip	http://www.gutenberg.org/ebooks/34935.epub.noimages	2020-06-17 02:21:16.932996	ebooks/34935
620266	text/plain	http://www.gutenberg.org/ebooks/34935.txt.utf-8	2020-06-17 02:21:15.509021	ebooks/34935
653200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34935/34935-h/34935-h.htm	2011-01-12 07:04:54	ebooks/34935
1243458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34935.kindle.images	2020-06-17 02:21:18.551968	ebooks/34935
1243441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34935.kindle.noimages	2020-06-17 02:21:20.20795	ebooks/34935
620111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34935/34935-8.txt	2011-01-12 07:04:52	ebooks/34935
620102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34935/34935.txt	2011-01-12 07:04:52	ebooks/34935
234223	application/zip	http://www.gutenberg.org/files/34935/34935.zip	2011-01-12 07:04:54	ebooks/34935
4610	image/jpeg	http://www.gutenberg.org/cache/epub/34935/pg34935.cover.small.jpg	2020-06-17 02:21:20.371949	ebooks/34935
17277	image/jpeg	http://www.gutenberg.org/cache/epub/34935/pg34935.cover.medium.jpg	2020-06-17 02:21:20.532944	ebooks/34935
562914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34936.kindle.noimages	2020-06-17 02:21:25.379181	ebooks/34936
53211	application/zip	http://www.gutenberg.org/files/34936/34936.zip	2011-01-12 08:58:48	ebooks/34936
146603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34936/34936-8.txt	2011-01-12 08:58:48	ebooks/34936
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/34936.rdf	2020-06-17 02:21:26.030171	ebooks/34936
252945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34936/34936-h/34936-h.htm	2011-01-12 08:58:48	ebooks/34936
146597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34936/34936.txt	2011-01-12 08:58:48	ebooks/34936
146573	text/plain	http://www.gutenberg.org/ebooks/34936.txt.utf-8	2020-06-17 02:21:20.899957	ebooks/34936
1010246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34936.kindle.images	2020-06-17 02:21:24.082199	ebooks/34936
6326	image/jpeg	http://www.gutenberg.org/cache/epub/34936/pg34936.cover.small.jpg	2020-06-17 02:21:25.560185	ebooks/34936
53227	application/zip	http://www.gutenberg.org/files/34936/34936-8.zip	2011-01-12 08:58:48	ebooks/34936
133162	application/epub+zip	http://www.gutenberg.org/ebooks/34936.epub.noimages	2020-06-17 02:21:22.785228	ebooks/34936
172713	application/zip	http://www.gutenberg.org/files/34936/34936-h.zip	2011-01-12 08:58:48	ebooks/34936
32071	image/jpeg	http://www.gutenberg.org/cache/epub/34936/pg34936.cover.medium.jpg	2020-06-17 02:21:25.737189	ebooks/34936
334181	application/epub+zip	http://www.gutenberg.org/ebooks/34936.epub.images	2020-06-17 02:21:21.997244	ebooks/34936
430825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34937.kindle.noimages	2020-06-17 02:21:28.441167	ebooks/34937
430835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34937.kindle.images	2020-06-17 02:21:27.73915	ebooks/34937
113023	application/epub+zip	http://www.gutenberg.org/ebooks/34937.epub.images	2020-06-17 02:21:26.564174	ebooks/34937
144514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34937/34937-h/34937-h.htm	2011-01-12 09:00:50	ebooks/34937
20786	image/jpeg	http://www.gutenberg.org/cache/epub/34937/pg34937.cover.medium.jpg	2020-06-17 02:21:28.757135	ebooks/34937
49314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34937/34937-8.zip	2011-01-12 09:02:10	ebooks/34937
125906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34937/34937-8.txt	2011-01-12 09:01:30	ebooks/34937
49244	application/zip	http://www.gutenberg.org/files/34937/34937.zip	2011-01-12 09:02:10	ebooks/34937
113021	application/epub+zip	http://www.gutenberg.org/ebooks/34937.epub.noimages	2020-06-17 02:21:27.043162	ebooks/34937
16109	application/rdf+xml	http://www.gutenberg.org/ebooks/34937.rdf	2020-06-17 02:21:29.009154	ebooks/34937
49425	application/zip	http://www.gutenberg.org/files/34937/34937-0.zip	2011-01-12 09:02:10	ebooks/34937
4729	image/jpeg	http://www.gutenberg.org/cache/epub/34937/pg34937.cover.small.jpg	2020-06-17 02:21:28.600141	ebooks/34937
53245	application/zip	http://www.gutenberg.org/files/34937/34937-h.zip	2011-01-12 09:02:10	ebooks/34937
126116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34937/34937.txt	2011-01-12 09:01:30	ebooks/34937
126124	text/plain; charset=utf-8	http://www.gutenberg.org/files/34937/34937-0.txt	2011-01-12 09:00:46	ebooks/34937
3746	image/jpeg	http://www.gutenberg.org/cache/epub/34938/pg34938.cover.small.jpg	2020-06-17 02:21:33.305079	ebooks/34938
676570	text/plain	http://www.gutenberg.org/ebooks/34938.txt.utf-8	2020-06-17 02:21:29.12416	ebooks/34938
249184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34938/34938-h.zip	2011-01-12 12:02:34	ebooks/34938
14713	image/jpeg	http://www.gutenberg.org/cache/epub/34938/pg34938.cover.medium.jpg	2020-06-17 02:21:33.454088	ebooks/34938
244873	application/zip	http://www.gutenberg.org/files/34938/34938.zip	2011-01-12 12:02:34	ebooks/34938
306253	application/epub+zip	http://www.gutenberg.org/ebooks/34938.epub.noimages	2020-06-17 02:21:30.263129	ebooks/34938
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/34938.rdf	2020-06-17 02:21:33.694074	ebooks/34938
1204069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34938.kindle.noimages	2020-06-17 02:21:33.152083	ebooks/34938
676556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34938/34938.txt	2011-01-12 12:02:34	ebooks/34938
1204078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34938.kindle.images	2020-06-17 02:21:31.709097	ebooks/34938
694214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34938/34938-h/34938-h.htm	2011-01-12 12:02:34	ebooks/34938
306254	application/epub+zip	http://www.gutenberg.org/ebooks/34938.epub.images	2020-06-17 02:21:29.822145	ebooks/34938
244958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34938/34938-8.zip	2011-01-12 12:02:34	ebooks/34938
676564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34938/34938-8.txt	2011-01-12 12:02:34	ebooks/34938
307888	application/epub+zip	http://www.gutenberg.org/ebooks/34939.epub.noimages	2020-06-17 02:21:35.08008	ebooks/34939
570683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34939/34939.txt	2011-01-12 17:14:31	ebooks/34939
16951	application/rdf+xml	http://www.gutenberg.org/ebooks/34939.rdf	2020-06-17 02:21:38.274014	ebooks/34939
214173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34939/34939-8.zip	2011-01-12 17:14:30	ebooks/34939
453995	application/epub+zip	http://www.gutenberg.org/ebooks/34939.epub.images	2020-06-17 02:21:34.587068	ebooks/34939
659664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34939/34939-h/34939-h.htm	2011-01-12 17:17:18	ebooks/34939
1185878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34939.kindle.noimages	2020-06-17 02:21:38.102017	ebooks/34939
3685	image/jpeg	http://www.gutenberg.org/cache/epub/34939/pg34939.cover.small.jpg	2020-06-17 02:21:38.142056	ebooks/34939
214020	application/zip	http://www.gutenberg.org/files/34939/34939.zip	2011-01-12 17:14:31	ebooks/34939
570676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34939/34939-8.txt	2011-01-12 17:14:30	ebooks/34939
362807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34939/34939-h.zip	2011-01-12 17:20:11	ebooks/34939
29185	image/jpeg	http://www.gutenberg.org/cache/epub/34939/pg34939.cover.medium.jpg	2020-06-17 02:21:38.180013	ebooks/34939
1396485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34939.kindle.images	2020-06-17 02:21:36.576036	ebooks/34939
573696	text/plain	http://www.gutenberg.org/ebooks/34939.txt.utf-8	2020-06-17 02:21:33.805095	ebooks/34939
47124	application/epub+zip	http://www.gutenberg.org/ebooks/3494.epub.images	2020-06-02 00:56:10.433607	ebooks/3494
188460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3494.kindle.images	2020-06-02 00:56:10.709655	ebooks/3494
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/3494.rdf	2020-06-11 01:02:55.672226	ebooks/3494
57553	text/plain	http://www.gutenberg.org/ebooks/3494.txt.utf-8	2020-06-02 00:56:10.300606	ebooks/3494
17591	image/jpeg	http://www.gutenberg.org/cache/epub/3494/pg3494.cover.medium.jpg	2020-06-02 00:56:11.001834	ebooks/3494
57550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3494/3494.txt	2015-04-04 11:57:32	ebooks/3494
64497	text/html	http://www.gutenberg.org/ebooks/3494.html.noimages	2020-06-02 00:56:10.380605	ebooks/3494
4191	image/jpeg	http://www.gutenberg.org/cache/epub/3494/pg3494.cover.small.jpg	2020-06-02 00:56:10.977785	ebooks/3494
47124	application/epub+zip	http://www.gutenberg.org/ebooks/3494.epub.noimages	2020-06-02 00:56:10.474607	ebooks/3494
188452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3494.kindle.noimages	2020-06-02 00:56:10.951867	ebooks/3494
64497	text/html	http://www.gutenberg.org/ebooks/3494.html.images	2020-06-02 00:56:10.353601	ebooks/3494
24104	application/zip	http://www.gutenberg.org/files/3494/3494.zip	2015-04-04 11:57:50	ebooks/3494
31140	image/jpeg	http://www.gutenberg.org/cache/epub/34940/pg34940.cover.medium.jpg	2020-06-17 02:21:48.105093	ebooks/34940
401292	application/epub+zip	http://www.gutenberg.org/ebooks/34940.epub.noimages	2020-06-17 02:21:41.332013	ebooks/34940
721229	text/plain	http://www.gutenberg.org/ebooks/34940.txt.utf-8	2020-06-17 02:21:38.396012	ebooks/34940
721172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34940/34940-8.txt	2011-01-12 15:22:10	ebooks/34940
721191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34940/34940.txt	2011-01-12 15:22:10	ebooks/34940
5279919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34940.kindle.images	2020-06-17 02:21:44.346941	ebooks/34940
5676	image/jpeg	http://www.gutenberg.org/cache/epub/34940/pg34940.cover.small.jpg	2020-06-17 02:21:47.787101	ebooks/34940
284367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34940/34940.zip	2011-01-12 15:24:48	ebooks/34940
1661422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34940.kindle.noimages	2020-06-17 02:21:47.459099	ebooks/34940
890819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34940/34940-h/34940-h.htm	2011-01-12 15:22:10	ebooks/34940
1366252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34940/34940-h.zip	2011-01-12 15:24:48	ebooks/34940
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/34940.rdf	2020-06-17 02:21:48.650081	ebooks/34940
284507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34940/34940-8.zip	2011-01-12 15:24:48	ebooks/34940
2250096	application/epub+zip	http://www.gutenberg.org/ebooks/34940.epub.images	2020-06-17 02:21:40.194991	ebooks/34940
370203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34941/34941.txt	2011-01-12 15:26:46	ebooks/34941
370203	text/plain	http://www.gutenberg.org/ebooks/34941.txt.utf-8	2020-06-17 02:21:48.75709	ebooks/34941
4001	image/jpeg	http://www.gutenberg.org/cache/epub/34941/pg34941.cover.small.jpg	2020-06-17 02:21:54.285009	ebooks/34941
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/34941.rdf	2020-06-17 02:21:54.743006	ebooks/34941
850066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34941.kindle.noimages	2020-06-17 02:21:54.109011	ebooks/34941
141483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34941/34941.zip	2011-01-12 15:26:48	ebooks/34941
433100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34941/34941-h/34941-h.htm	2011-01-12 15:26:46	ebooks/34941
16272	image/jpeg	http://www.gutenberg.org/cache/epub/34941/pg34941.cover.medium.jpg	2020-06-17 02:21:54.458011	ebooks/34941
2207985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34941/34941-h.zip	2011-01-12 15:26:50	ebooks/34941
217700	application/epub+zip	http://www.gutenberg.org/ebooks/34941.epub.noimages	2020-06-17 02:21:50.438075	ebooks/34941
141539	application/zip	http://www.gutenberg.org/files/34941/34941-8.zip	2011-01-12 15:26:48	ebooks/34941
6707738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34941.kindle.images	2020-06-17 02:21:52.925034	ebooks/34941
2902965	application/epub+zip	http://www.gutenberg.org/ebooks/34941.epub.images	2020-06-17 02:21:49.825102	ebooks/34941
370201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34941/34941-8.txt	2011-01-12 15:26:46	ebooks/34941
701816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34942.kindle.images	2020-06-17 02:21:56.419986	ebooks/34942
16250	image/jpeg	http://www.gutenberg.org/cache/epub/34942/pg34942.cover.medium.jpg	2020-06-17 02:21:57.350978	ebooks/34942
2124	image/jpeg	http://www.gutenberg.org/cache/epub/34942/pg34942.cover.small.jpg	2020-06-17 02:21:57.331977	ebooks/34942
138081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34942/34942-8.zip	2011-01-12 15:29:18	ebooks/34942
692926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34942.kindle.noimages	2020-06-17 02:21:57.309976	ebooks/34942
138021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34942/34942.zip	2011-01-12 15:29:18	ebooks/34942
179296	application/epub+zip	http://www.gutenberg.org/ebooks/34942.epub.images	2020-06-17 02:21:55.290015	ebooks/34942
372260	text/plain	http://www.gutenberg.org/ebooks/34942.txt.utf-8	2020-06-17 02:21:54.850014	ebooks/34942
372268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34942/34942.txt	2011-01-12 15:29:18	ebooks/34942
233945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34942/34942-h.zip	2011-01-12 15:29:18	ebooks/34942
173786	application/epub+zip	http://www.gutenberg.org/ebooks/34942.epub.noimages	2020-06-17 02:21:55.538007	ebooks/34942
372259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34942/34942-8.txt	2011-01-12 15:29:18	ebooks/34942
412344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34942/34942-h/34942-h.htm	2011-01-12 15:29:18	ebooks/34942
973237	application/epub+zip	http://www.gutenberg.org/ebooks/34943.epub.images	2020-06-17 02:21:58.734958	ebooks/34943
174634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34943/34943.txt	2011-01-13 09:02:06	ebooks/34943
1828326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34943.kindle.images	2020-06-17 02:22:00.295931	ebooks/34943
174642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34943/34943-8.txt	2011-01-13 09:02:06	ebooks/34943
5309978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34943/34943-h.zip	2011-01-13 09:02:08	ebooks/34943
15531	image/jpeg	http://www.gutenberg.org/cache/epub/34943/pg34943.cover.medium.jpg	2020-06-17 02:22:01.357232	ebooks/34943
509042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34943.kindle.noimages	2020-06-17 02:22:01.049247	ebooks/34943
62932	application/zip	http://www.gutenberg.org/files/34943/34943-8.zip	2011-01-13 09:02:08	ebooks/34943
142502	application/epub+zip	http://www.gutenberg.org/ebooks/34943.epub.noimages	2020-06-17 02:21:59.340948	ebooks/34943
205173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34943/34943-h/34943-h.htm	2011-01-13 09:02:06	ebooks/34943
174611	text/plain	http://www.gutenberg.org/ebooks/34943.txt.utf-8	2020-06-17 02:21:57.524967	ebooks/34943
62912	application/zip	http://www.gutenberg.org/files/34943/34943.zip	2011-01-13 09:02:08	ebooks/34943
4117	image/jpeg	http://www.gutenberg.org/cache/epub/34943/pg34943.cover.small.jpg	2020-06-17 02:22:01.204228	ebooks/34943
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/34943.rdf	2020-06-17 02:22:01.598217	ebooks/34943
643565	application/epub+zip	http://www.gutenberg.org/ebooks/34944.epub.images	2020-06-17 02:22:02.633288	ebooks/34944
3665	image/jpeg	http://www.gutenberg.org/cache/epub/34944/pg34944.cover.small.jpg	2020-06-17 02:22:05.908161	ebooks/34944
1607209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34944.kindle.images	2020-06-17 02:22:04.505178	ebooks/34944
15133	image/jpeg	http://www.gutenberg.org/cache/epub/34944/pg34944.cover.medium.jpg	2020-06-17 02:22:06.062155	ebooks/34944
488610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34944/34944-h/34944-h.htm	2011-01-13 04:44:50	ebooks/34944
464097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34944/34944-8.txt	2011-01-13 04:44:50	ebooks/34944
170011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34944/34944-8.zip	2011-01-13 04:47:52	ebooks/34944
230075	application/epub+zip	http://www.gutenberg.org/ebooks/34944.epub.noimages	2020-06-17 02:22:03.198214	ebooks/34944
946503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34944.kindle.noimages	2020-06-17 02:22:05.750165	ebooks/34944
464088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34944/34944.txt	2011-01-13 04:46:48	ebooks/34944
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/34944.rdf	2020-06-17 02:22:06.312152	ebooks/34944
169982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34944/34944.zip	2011-01-13 04:47:52	ebooks/34944
432916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34944/34944-h.zip	2011-01-13 04:47:52	ebooks/34944
464070	text/plain	http://www.gutenberg.org/ebooks/34944.txt.utf-8	2020-06-17 02:22:01.706225	ebooks/34944
3315	image/jpeg	http://www.gutenberg.org/cache/epub/34945/pg34945.cover.small.jpg	2020-06-17 02:22:09.288114	ebooks/34945
883900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34945.kindle.noimages	2020-06-17 02:22:09.261118	ebooks/34945
433734	text/plain	http://www.gutenberg.org/ebooks/34945.txt.utf-8	2020-06-17 02:22:06.418176	ebooks/34945
24578	image/jpeg	http://www.gutenberg.org/cache/epub/34945/pg34945.cover.medium.jpg	2020-06-17 02:22:09.31212	ebooks/34945
433734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34945/34945.txt	2011-01-13 05:01:58	ebooks/34945
235764	application/epub+zip	http://www.gutenberg.org/ebooks/34945.epub.noimages	2020-06-17 02:22:07.214162	ebooks/34945
536449	application/epub+zip	http://www.gutenberg.org/ebooks/34945.epub.images	2020-06-17 02:22:06.927168	ebooks/34945
1354973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34945.kindle.images	2020-06-17 02:22:08.263128	ebooks/34945
390961	application/zip	http://www.gutenberg.org/files/34945/34945-h.zip	2011-01-13 05:02:00	ebooks/34945
159720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34945/34945.zip	2011-01-13 05:02:00	ebooks/34945
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/34945.rdf	2020-06-17 02:22:09.383113	ebooks/34945
433743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34945/34945-8.txt	2011-01-13 05:01:58	ebooks/34945
460998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34945/34945-h/34945-h.htm	2011-01-13 05:01:58	ebooks/34945
159785	application/zip	http://www.gutenberg.org/files/34945/34945-8.zip	2011-01-13 05:02:00	ebooks/34945
189488	application/epub+zip	http://www.gutenberg.org/ebooks/34946.epub.noimages	2020-06-17 02:22:10.168103	ebooks/34946
353251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34946/34946.txt	2011-01-13 10:54:14	ebooks/34946
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/34946.rdf	2020-06-17 02:22:12.242076	ebooks/34946
14911	image/jpeg	http://www.gutenberg.org/cache/epub/34946/pg34946.cover.medium.jpg	2020-06-17 02:22:12.170088	ebooks/34946
392452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34946/34946-h/34946-h.htm	2011-01-13 10:54:14	ebooks/34946
134827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34946/34946.zip	2011-01-13 10:54:16	ebooks/34946
728222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34946.kindle.noimages	2020-06-17 02:22:12.119079	ebooks/34946
161556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34946/34946-h.zip	2011-01-13 10:54:16	ebooks/34946
2134	image/jpeg	http://www.gutenberg.org/cache/epub/34946/pg34946.cover.small.jpg	2020-06-17 02:22:12.146076	ebooks/34946
353261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34946/34946-8.txt	2011-01-13 10:54:14	ebooks/34946
134846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34946/34946-8.zip	2011-01-13 10:54:16	ebooks/34946
189489	application/epub+zip	http://www.gutenberg.org/ebooks/34946.epub.images	2020-06-17 02:22:09.921132	ebooks/34946
353230	text/plain	http://www.gutenberg.org/ebooks/34946.txt.utf-8	2020-06-17 02:22:09.490164	ebooks/34946
728231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34946.kindle.images	2020-06-17 02:22:11.148091	ebooks/34946
121503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34947/34947-8.zip	2011-01-13 11:07:30	ebooks/34947
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/34947.rdf	2020-06-17 02:22:16.167026	ebooks/34947
322733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34947/34947-8.txt	2011-01-13 11:07:28	ebooks/34947
196813	application/epub+zip	http://www.gutenberg.org/ebooks/34947.epub.noimages	2020-06-17 02:22:13.468082	ebooks/34947
196812	application/epub+zip	http://www.gutenberg.org/ebooks/34947.epub.images	2020-06-17 02:22:12.987118	ebooks/34947
322724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34947/34947.txt	2011-01-13 11:07:28	ebooks/34947
5048	image/jpeg	http://www.gutenberg.org/cache/epub/34947/pg34947.cover.small.jpg	2020-06-17 02:22:15.765031	ebooks/34947
790632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34947.kindle.images	2020-06-17 02:22:14.546046	ebooks/34947
128338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34947/34947-h.zip	2011-01-13 11:07:30	ebooks/34947
790625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34947.kindle.noimages	2020-06-17 02:22:15.609034	ebooks/34947
20616	image/jpeg	http://www.gutenberg.org/cache/epub/34947/pg34947.cover.medium.jpg	2020-06-17 02:22:15.918064	ebooks/34947
322704	text/plain	http://www.gutenberg.org/ebooks/34947.txt.utf-8	2020-06-17 02:22:12.348114	ebooks/34947
359458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34947/34947-h/34947-h.htm	2011-01-13 11:07:28	ebooks/34947
121472	application/zip	http://www.gutenberg.org/files/34947/34947.zip	2011-01-13 11:07:30	ebooks/34947
1333359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34948.kindle.noimages	2020-06-17 02:22:21.023967	ebooks/34948
2049576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34948.kindle.images	2020-06-17 02:22:19.420984	ebooks/34948
24440	image/jpeg	http://www.gutenberg.org/cache/epub/34948/pg34948.cover.medium.jpg	2020-06-17 02:22:21.10597	ebooks/34948
770900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34948/34948-h.zip	2011-01-13 11:18:26	ebooks/34948
3395	image/jpeg	http://www.gutenberg.org/cache/epub/34948/pg34948.cover.small.jpg	2020-06-17 02:22:21.067964	ebooks/34948
653415	text/plain	http://www.gutenberg.org/ebooks/34948.txt.utf-8	2020-06-17 02:22:16.283028	ebooks/34948
782464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34948/34948-h/34948-h.htm	2011-01-13 11:18:20	ebooks/34948
253650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34948/34948.zip	2011-01-13 11:18:24	ebooks/34948
653435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34948/34948-8.txt	2011-01-13 11:18:20	ebooks/34948
653426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34948/34948.txt	2011-01-13 11:18:20	ebooks/34948
822176	application/epub+zip	http://www.gutenberg.org/ebooks/34948.epub.images	2020-06-17 02:22:17.198049	ebooks/34948
253694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34948/34948-8.zip	2011-01-13 11:18:24	ebooks/34948
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/34948.rdf	2020-06-17 02:22:21.200964	ebooks/34948
345619	application/epub+zip	http://www.gutenberg.org/ebooks/34948.epub.noimages	2020-06-17 02:22:17.699033	ebooks/34948
30157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34949/34949-8.zip	2011-01-13 11:33:30	ebooks/34949
5455	image/jpeg	http://www.gutenberg.org/cache/epub/34949/pg34949.cover.small.jpg	2020-06-17 02:22:23.594942	ebooks/34949
93242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34949/34949-h/34949-h.htm	2011-01-13 11:27:54	ebooks/34949
30194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34949/34949.zip	2011-01-13 11:33:30	ebooks/34949
83385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34949/34949-8.txt	2011-01-13 11:30:58	ebooks/34949
92633	application/epub+zip	http://www.gutenberg.org/ebooks/34949.epub.noimages	2020-06-17 02:22:22.265957	ebooks/34949
355543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34949.kindle.noimages	2020-06-17 02:22:23.447943	ebooks/34949
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/34949.rdf	2020-06-17 02:22:23.973935	ebooks/34949
31776	application/zip	http://www.gutenberg.org/files/34949/34949-h.zip	2011-01-13 11:33:30	ebooks/34949
92634	application/epub+zip	http://www.gutenberg.org/ebooks/34949.epub.images	2020-06-17 02:22:21.811959	ebooks/34949
83590	text/plain	http://www.gutenberg.org/ebooks/34949.txt.utf-8	2020-06-17 02:22:21.302968	ebooks/34949
83742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34949/34949.txt	2011-01-13 11:27:54	ebooks/34949
23632	image/jpeg	http://www.gutenberg.org/cache/epub/34949/pg34949.cover.medium.jpg	2020-06-17 02:22:23.740928	ebooks/34949
355552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34949.kindle.images	2020-06-17 02:22:22.856945	ebooks/34949
148901	application/epub+zip	http://www.gutenberg.org/ebooks/3495.epub.noimages	2020-06-02 00:56:11.60179	ebooks/3495
608609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3495.kindle.noimages	2020-06-02 00:56:13.056761	ebooks/3495
451930	text/html; charset=utf-8	http://www.gutenberg.org/files/3495/3495-h/3495-h.htm	2016-11-03 06:54:02	ebooks/3495
3918	image/jpeg	http://www.gutenberg.org/cache/epub/3495/pg3495.cover.small.jpg	2020-06-02 00:56:13.088762	ebooks/3495
148901	application/epub+zip	http://www.gutenberg.org/ebooks/3495.epub.images	2020-06-02 00:56:11.406803	ebooks/3495
608625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3495.kindle.images	2020-06-02 00:56:12.325775	ebooks/3495
368739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3495/3495.txt	2009-02-09 05:19:32	ebooks/3495
124472	application/zip	http://www.gutenberg.org/files/3495/3495-0.zip	2016-11-03 06:54:38	ebooks/3495
13488	image/jpeg	http://www.gutenberg.org/cache/epub/3495/pg3495.cover.medium.jpg	2020-06-02 00:56:13.118767	ebooks/3495
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/3495.rdf	2020-06-11 01:02:55.699225	ebooks/3495
130075	application/zip	http://www.gutenberg.org/files/3495/3495-h.zip	2016-11-03 06:54:38	ebooks/3495
123672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3495/3495.zip	2009-02-09 05:20:16	ebooks/3495
376951	text/plain; charset=utf-8	http://www.gutenberg.org/files/3495/3495-0.txt	2016-11-03 06:52:28	ebooks/3495
298542	application/epub+zip	http://www.gutenberg.org/ebooks/34950.epub.noimages	2020-06-17 02:22:29.697072	ebooks/34950
176413	application/zip	http://www.gutenberg.org/files/34950/34950-8.zip	2011-01-13 11:55:00	ebooks/34950
3005	image/jpeg	http://www.gutenberg.org/cache/epub/34950/pg34950.cover.small.jpg	2020-06-17 02:22:37.290966	ebooks/34950
13069884	application/epub+zip	http://www.gutenberg.org/ebooks/34950.epub.images	2020-06-17 02:22:29.189061	ebooks/34950
29978622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34950.kindle.images	2020-06-17 02:22:35.711977	ebooks/34950
1037206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34950.kindle.noimages	2020-06-17 02:22:37.223956	ebooks/34950
483972	text/plain; charset=utf-8	http://www.gutenberg.org/files/34950/34950-0.txt	2011-01-13 11:52:28	ebooks/34950
7179994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34950/34950-h.zip	2011-01-13 11:55:00	ebooks/34950
586591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34950/34950-h/34950-h.htm	2011-01-13 11:52:30	ebooks/34950
176482	text/plain; charset=utf-8	http://www.gutenberg.org/files/34950/34950-0.zip	2011-01-13 11:55:00	ebooks/34950
18094	application/rdf+xml	http://www.gutenberg.org/ebooks/34950.rdf	2020-06-17 02:22:37.509952	ebooks/34950
176098	application/zip	http://www.gutenberg.org/files/34950/34950.zip	2011-01-13 11:55:00	ebooks/34950
484591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34950/34950.txt	2011-01-13 11:53:08	ebooks/34950
29271	image/jpeg	http://www.gutenberg.org/cache/epub/34950/pg34950.cover.medium.jpg	2020-06-17 02:22:37.351981	ebooks/34950
484297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34950/34950-8.txt	2011-01-13 11:52:54	ebooks/34950
66785	application/zip	http://www.gutenberg.org/files/34951/34951-0.zip	2011-01-13 10:27:16	ebooks/34951
351702	text/html	http://www.gutenberg.org/ebooks/34951.html.images	2020-06-17 02:22:37.786978	ebooks/34951
115330	application/epub+zip	http://www.gutenberg.org/ebooks/34951.epub.images	2020-06-17 02:22:38.41295	ebooks/34951
10040	image/jpeg	http://www.gutenberg.org/cache/epub/34951/pg34951.cover.medium.jpg	2020-06-17 02:22:40.930207	ebooks/34951
351702	text/html	http://www.gutenberg.org/ebooks/34951.html.noimages	2020-06-17 02:22:37.978957	ebooks/34951
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/34951.rdf	2020-06-17 02:22:41.146204	ebooks/34951
3041	image/jpeg	http://www.gutenberg.org/cache/epub/34951/pg34951.cover.small.jpg	2020-06-17 02:22:40.791213	ebooks/34951
286827	text/plain; charset=utf-8	http://www.gutenberg.org/files/34951/34951-0.txt	2011-01-13 10:27:14	ebooks/34951
515082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34951.kindle.images	2020-06-17 02:22:39.710223	ebooks/34951
115331	application/epub+zip	http://www.gutenberg.org/ebooks/34951.epub.noimages	2020-06-17 02:22:38.774944	ebooks/34951
515075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34951.kindle.noimages	2020-06-17 02:22:40.650214	ebooks/34951
52297	text/plain	http://www.gutenberg.org/ebooks/34952.txt.utf-8	2020-06-17 02:22:41.245206	ebooks/34952
22866	application/zip	http://www.gutenberg.org/files/34952/34952-h.zip	2011-01-13 10:55:22	ebooks/34952
5123	image/jpeg	http://www.gutenberg.org/cache/epub/34952/pg34952.cover.small.jpg	2020-06-17 02:22:43.336178	ebooks/34952
19443	image/jpeg	http://www.gutenberg.org/cache/epub/34952/pg34952.cover.medium.jpg	2020-06-17 02:22:43.483182	ebooks/34952
81123	application/epub+zip	http://www.gutenberg.org/ebooks/34952.epub.noimages	2020-06-17 02:22:42.132197	ebooks/34952
297847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34952.kindle.noimages	2020-06-17 02:22:43.18818	ebooks/34952
51906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34952/34952-8.txt	2011-01-13 10:55:16	ebooks/34952
297851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34952.kindle.images	2020-06-17 02:22:42.660205	ebooks/34952
81123	application/epub+zip	http://www.gutenberg.org/ebooks/34952.epub.images	2020-06-17 02:22:41.701203	ebooks/34952
20928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34952/34952-8.zip	2011-01-13 10:55:22	ebooks/34952
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/34952.rdf	2020-06-17 02:22:43.717171	ebooks/34952
62680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34952/34952-h/34952-h.htm	2011-01-13 10:55:20	ebooks/34952
17814	image/jpeg	http://www.gutenberg.org/cache/epub/34953/pg34953.cover.medium.jpg	2020-06-17 02:22:48.517109	ebooks/34953
622177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34953/34953.txt	2011-01-13 14:00:04	ebooks/34953
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/34953.rdf	2020-06-17 02:22:48.771106	ebooks/34953
297975	application/epub+zip	http://www.gutenberg.org/ebooks/34953.epub.noimages	2020-06-17 02:22:45.302178	ebooks/34953
297974	application/epub+zip	http://www.gutenberg.org/ebooks/34953.epub.images	2020-06-17 02:22:44.686168	ebooks/34953
1201442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34953.kindle.images	2020-06-17 02:22:46.757144	ebooks/34953
230347	application/zip	http://www.gutenberg.org/files/34953/34953.zip	2011-01-14 07:14:12	ebooks/34953
4603	image/jpeg	http://www.gutenberg.org/cache/epub/34953/pg34953.cover.small.jpg	2020-06-17 02:22:48.363111	ebooks/34953
235950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34953/34953-h.zip	2011-01-14 07:14:12	ebooks/34953
672413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34953/34953-h/34953-h.htm	2011-01-13 14:00:04	ebooks/34953
1201435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34953.kindle.noimages	2020-06-17 02:22:48.206116	ebooks/34953
230419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34953/34953-8.zip	2011-01-14 07:14:12	ebooks/34953
622063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34953/34953-8.txt	2011-01-13 14:00:04	ebooks/34953
622181	text/plain	http://www.gutenberg.org/ebooks/34953.txt.utf-8	2020-06-17 02:22:43.828178	ebooks/34953
36354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34954/34954.txt	2011-01-14 08:45:06	ebooks/34954
780430	application/zip	http://www.gutenberg.org/files/34954/34954-h.zip	2011-01-14 08:45:06	ebooks/34954
6042	image/jpeg	http://www.gutenberg.org/cache/epub/34954/pg34954.cover.small.jpg	2020-06-17 02:22:53.750046	ebooks/34954
36348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34954/34954-8.txt	2011-01-14 08:45:06	ebooks/34954
13395	application/zip	http://www.gutenberg.org/files/34954/34954-8.zip	2011-01-14 08:45:06	ebooks/34954
36346	text/plain	http://www.gutenberg.org/ebooks/34954.txt.utf-8	2020-06-17 02:22:48.871115	ebooks/34954
32857	image/jpeg	http://www.gutenberg.org/cache/epub/34954/pg34954.cover.medium.jpg	2020-06-17 02:22:53.895053	ebooks/34954
1591280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34954.kindle.images	2020-06-17 02:22:53.413046	ebooks/34954
769612	application/epub+zip	http://www.gutenberg.org/ebooks/34954.epub.images	2020-06-17 02:22:50.405132	ebooks/34954
196230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34954.kindle.noimages	2020-06-17 02:22:53.602044	ebooks/34954
13354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34954/34954.zip	2011-01-14 08:45:06	ebooks/34954
41133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34954/34954-h/34954-h.htm	2011-01-14 08:45:06	ebooks/34954
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/34954.rdf	2020-06-17 02:22:54.125037	ebooks/34954
78660	application/epub+zip	http://www.gutenberg.org/ebooks/34954.epub.noimages	2020-06-17 02:22:51.751074	ebooks/34954
3680323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34955/34955-8.txt	2011-01-15 05:49:48	ebooks/34955
7796869	application/epub+zip	http://www.gutenberg.org/ebooks/34955.epub.images	2020-06-17 02:23:04.421116	ebooks/34955
1450378	application/zip	http://www.gutenberg.org/files/34955/34955-8.zip	2011-01-15 05:50:00	ebooks/34955
5359499	text/html; charset=us-ascii	http://www.gutenberg.org/files/34955/34955-h/34955-h.htm	2011-01-15 05:49:52	ebooks/34955
15166	image/jpeg	http://www.gutenberg.org/cache/epub/34955/pg34955.cover.medium.jpg	2020-06-17 02:23:36.891003	ebooks/34955
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/34955.rdf	2020-06-17 02:23:37.654989	ebooks/34955
6440545	text/html; charset=us-ascii	http://www.gutenberg.org/files/34955/34955-h.zip	2011-01-15 05:50:04	ebooks/34955
20947221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34955.kindle.images	2020-06-17 02:23:24.677149	ebooks/34955
3685826	text/plain	http://www.gutenberg.org/ebooks/34955.txt.utf-8	2020-06-17 02:22:54.304039	ebooks/34955
3228	image/jpeg	http://www.gutenberg.org/cache/epub/34955/pg34955.cover.small.jpg	2020-06-17 02:23:36.51701	ebooks/34955
7653135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34955.kindle.noimages	2020-06-17 02:23:36.073999	ebooks/34955
1834227	application/epub+zip	http://www.gutenberg.org/ebooks/34955.epub.noimages	2020-06-17 02:23:08.499061	ebooks/34955
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/34956.rdf	2020-06-17 02:23:45.137085	ebooks/34956
474064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34956/34956.txt	2011-01-14 10:55:00	ebooks/34956
3034928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34956/34956-h.zip	2011-01-19 10:46:18	ebooks/34956
4094	image/jpeg	http://www.gutenberg.org/cache/epub/34956/pg34956.cover.small.jpg	2020-06-17 02:23:44.709092	ebooks/34956
256616	application/epub+zip	http://www.gutenberg.org/ebooks/34956.epub.noimages	2020-06-17 02:23:39.871984	ebooks/34956
531584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34956/34956-h/34956-h.htm	2011-01-14 10:54:00	ebooks/34956
17292	image/jpeg	http://www.gutenberg.org/cache/epub/34956/pg34956.cover.medium.jpg	2020-06-17 02:23:44.870094	ebooks/34956
176540	application/zip	http://www.gutenberg.org/files/34956/34956.zip	2011-01-19 10:46:18	ebooks/34956
474087	text/plain	http://www.gutenberg.org/ebooks/34956.txt.utf-8	2020-06-17 02:23:37.765976	ebooks/34956
11424267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34956.kindle.images	2020-06-17 02:23:43.192926	ebooks/34956
4569175	application/epub+zip	http://www.gutenberg.org/ebooks/34956.epub.images	2020-06-17 02:23:39.209994	ebooks/34956
474073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34956/34956-8.txt	2011-01-14 10:54:00	ebooks/34956
1004624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34956.kindle.noimages	2020-06-17 02:23:44.544092	ebooks/34956
176584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34956/34956-8.zip	2011-01-19 10:46:18	ebooks/34956
452851	text/plain	http://www.gutenberg.org/ebooks/34957.txt.utf-8	2020-06-17 02:23:45.243091	ebooks/34957
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/34957.rdf	2020-06-17 02:23:49.793027	ebooks/34957
494877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34957/34957-h/34957-h.htm	2011-01-14 06:07:50	ebooks/34957
172670	application/zip	http://www.gutenberg.org/files/34957/34957-8.zip	2011-01-14 06:08:08	ebooks/34957
452496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34957/34957-8.txt	2011-01-14 06:07:32	ebooks/34957
246222	application/epub+zip	http://www.gutenberg.org/ebooks/34957.epub.images	2020-06-17 02:23:46.042079	ebooks/34957
3878	image/jpeg	http://www.gutenberg.org/cache/epub/34957/pg34957.cover.small.jpg	2020-06-17 02:23:49.397055	ebooks/34957
16076	image/jpeg	http://www.gutenberg.org/cache/epub/34957/pg34957.cover.medium.jpg	2020-06-17 02:23:49.551029	ebooks/34957
980007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34957.kindle.noimages	2020-06-17 02:23:49.240033	ebooks/34957
246223	application/epub+zip	http://www.gutenberg.org/ebooks/34957.epub.noimages	2020-06-17 02:23:46.607088	ebooks/34957
181835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34957/34957-h.zip	2011-01-14 06:08:08	ebooks/34957
980014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34957.kindle.images	2020-06-17 02:23:47.926049	ebooks/34957
264170	text/html	http://www.gutenberg.org/ebooks/34958.html.noimages	2020-06-17 02:23:50.356044	ebooks/34958
529384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34958.kindle.images	2020-06-17 02:23:52.039996	ebooks/34958
264170	text/html	http://www.gutenberg.org/ebooks/34958.html.images	2020-06-17 02:23:50.215026	ebooks/34958
529375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34958.kindle.noimages	2020-06-17 02:23:52.941993	ebooks/34958
134580	application/epub+zip	http://www.gutenberg.org/ebooks/34958.epub.images	2020-06-17 02:23:50.767022	ebooks/34958
134579	application/epub+zip	http://www.gutenberg.org/ebooks/34958.epub.noimages	2020-06-17 02:23:51.139018	ebooks/34958
224271	text/plain	http://www.gutenberg.org/ebooks/34958.txt.utf-8	2020-06-17 02:23:49.892037	ebooks/34958
12335	image/jpeg	http://www.gutenberg.org/cache/epub/34958/pg34958.cover.medium.jpg	2020-06-17 02:23:53.224978	ebooks/34958
214759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34958/34958-8.txt	2011-01-14 06:10:14	ebooks/34958
81836	application/zip	http://www.gutenberg.org/files/34958/34958-8.zip	2011-01-14 06:10:16	ebooks/34958
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/34958.rdf	2020-06-17 02:23:53.439975	ebooks/34958
3314	image/jpeg	http://www.gutenberg.org/cache/epub/34958/pg34958.cover.small.jpg	2020-06-17 02:23:53.084983	ebooks/34958
17453	image/jpeg	http://www.gutenberg.org/cache/epub/34959/pg34959.cover.medium.jpg	2020-06-17 02:23:57.719924	ebooks/34959
371396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34959/34959.txt	2011-01-14 09:09:30	ebooks/34959
259030	application/zip	http://www.gutenberg.org/files/34959/34959-h.zip	2011-01-14 09:09:32	ebooks/34959
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/34959.rdf	2020-06-17 02:23:57.970223	ebooks/34959
1147876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34959.kindle.images	2020-06-17 02:23:56.207944	ebooks/34959
418386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34959/34959-h/34959-h.htm	2011-01-14 09:09:30	ebooks/34959
200880	application/epub+zip	http://www.gutenberg.org/ebooks/34959.epub.noimages	2020-06-17 02:23:54.993973	ebooks/34959
135235	application/zip	http://www.gutenberg.org/files/34959/34959-8.zip	2011-01-14 09:09:32	ebooks/34959
135198	application/zip	http://www.gutenberg.org/files/34959/34959.zip	2011-01-14 09:09:32	ebooks/34959
412524	application/epub+zip	http://www.gutenberg.org/ebooks/34959.epub.images	2020-06-17 02:23:54.38499	ebooks/34959
371410	text/plain	http://www.gutenberg.org/ebooks/34959.txt.utf-8	2020-06-17 02:23:53.545	ebooks/34959
4908	image/jpeg	http://www.gutenberg.org/cache/epub/34959/pg34959.cover.small.jpg	2020-06-17 02:23:57.563928	ebooks/34959
371397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34959/34959-8.txt	2011-01-14 09:09:30	ebooks/34959
819856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34959.kindle.noimages	2020-06-17 02:23:57.406952	ebooks/34959
121725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3496/3496.txt	2015-04-04 13:24:02	ebooks/3496
3565	image/jpeg	http://www.gutenberg.org/cache/epub/3496/pg3496.cover.small.jpg	2020-06-02 00:56:14.408743	ebooks/3496
69109	application/epub+zip	http://www.gutenberg.org/ebooks/3496.epub.images	2020-06-02 00:56:13.501759	ebooks/3496
276136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3496.kindle.noimages	2020-06-02 00:56:14.383742	ebooks/3496
142697	text/html	http://www.gutenberg.org/ebooks/3496.html.noimages	2020-06-02 00:56:13.407786	ebooks/3496
276145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3496.kindle.images	2020-06-02 00:56:13.975754	ebooks/3496
142697	text/html	http://www.gutenberg.org/ebooks/3496.html.images	2020-06-02 00:56:13.361774	ebooks/3496
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/3496.rdf	2020-06-11 01:02:55.722275	ebooks/3496
14240	image/jpeg	http://www.gutenberg.org/cache/epub/3496/pg3496.cover.medium.jpg	2020-06-02 00:56:14.432743	ebooks/3496
69108	application/epub+zip	http://www.gutenberg.org/ebooks/3496.epub.noimages	2020-06-02 00:56:13.569762	ebooks/3496
44743	application/zip	http://www.gutenberg.org/files/3496/3496.zip	2015-04-04 13:24:18	ebooks/3496
121726	text/plain	http://www.gutenberg.org/ebooks/3496.txt.utf-8	2020-06-02 00:56:13.243773	ebooks/3496
243027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34960.kindle.noimages	2020-06-17 02:24:01.005176	ebooks/34960
29640	application/zip	http://www.gutenberg.org/files/34960/34960-h.zip	2011-01-14 09:11:02	ebooks/34960
350050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34960.kindle.images	2020-06-17 02:24:00.783182	ebooks/34960
28364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34960/34960-8.zip	2011-01-14 09:11:02	ebooks/34960
74006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34960/34960-h/34960-h.htm	2011-01-14 09:11:00	ebooks/34960
71286	text/plain	http://www.gutenberg.org/ebooks/34960.txt.utf-8	2020-06-17 02:23:58.076222	ebooks/34960
35700	image/jpeg	http://www.gutenberg.org/cache/epub/34960/pg34960.cover.medium.jpg	2020-06-17 02:24:01.297188	ebooks/34960
87235	application/epub+zip	http://www.gutenberg.org/ebooks/34960.epub.noimages	2020-06-17 02:24:00.087194	ebooks/34960
70215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34960/34960-8.txt	2011-01-14 09:10:52	ebooks/34960
6203	image/jpeg	http://www.gutenberg.org/cache/epub/34960/pg34960.cover.small.jpg	2020-06-17 02:24:01.152175	ebooks/34960
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/34960.rdf	2020-06-17 02:24:01.524177	ebooks/34960
105882	application/epub+zip	http://www.gutenberg.org/ebooks/34960.epub.images	2020-06-17 02:23:58.620223	ebooks/34960
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/34961.rdf	2020-06-17 02:24:04.221165	ebooks/34961
11636	image/jpeg	http://www.gutenberg.org/cache/epub/34961/pg34961.cover.medium.jpg	2020-06-17 02:24:03.991139	ebooks/34961
74602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34961/34961-h/34961-h.htm	2011-01-14 12:20:34	ebooks/34961
475182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34961.kindle.images	2020-06-17 02:24:03.191148	ebooks/34961
199058	application/epub+zip	http://www.gutenberg.org/ebooks/34961.epub.images	2020-06-17 02:24:02.138178	ebooks/34961
147072	application/zip	http://www.gutenberg.org/files/34961/34961-h.zip	2011-01-14 12:20:36	ebooks/34961
3013	image/jpeg	http://www.gutenberg.org/cache/epub/34961/pg34961.cover.small.jpg	2020-06-17 02:24:03.846144	ebooks/34961
27762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34961/34961-8.zip	2011-01-14 12:20:34	ebooks/34961
66857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34961/34961-8.txt	2011-01-14 12:20:28	ebooks/34961
280887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34961.kindle.noimages	2020-06-17 02:24:03.701145	ebooks/34961
67550	text/plain	http://www.gutenberg.org/ebooks/34961.txt.utf-8	2020-06-17 02:24:01.624175	ebooks/34961
81295	application/epub+zip	http://www.gutenberg.org/ebooks/34961.epub.noimages	2020-06-17 02:24:02.568158	ebooks/34961
217999	application/epub+zip	http://www.gutenberg.org/ebooks/34962.epub.noimages	2020-06-17 02:24:08.288114	ebooks/34962
1889169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34962.kindle.images	2020-06-17 02:24:10.379081	ebooks/34962
305381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34962/34962-8.txt	2011-01-14 12:23:18	ebooks/34962
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/34962.rdf	2020-06-17 02:24:11.860046	ebooks/34962
6328	image/jpeg	http://www.gutenberg.org/cache/epub/34962/pg34962.cover.small.jpg	2020-06-17 02:24:11.447054	ebooks/34962
121023	application/zip	http://www.gutenberg.org/files/34962/34962.zip	2011-01-14 12:23:26	ebooks/34962
1027641	application/epub+zip	http://www.gutenberg.org/ebooks/34962.epub.images	2020-06-17 02:24:06.569126	ebooks/34962
719843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34962.kindle.noimages	2020-06-17 02:24:11.283045	ebooks/34962
362161	text/html; charset=utf-8	http://www.gutenberg.org/files/34962/34962-h/34962-h.htm	2011-01-14 12:23:22	ebooks/34962
34475	image/jpeg	http://www.gutenberg.org/cache/epub/34962/pg34962.cover.medium.jpg	2020-06-17 02:24:11.604044	ebooks/34962
834997	application/zip	http://www.gutenberg.org/files/34962/34962-h.zip	2011-01-14 12:23:26	ebooks/34962
305574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34962/34962.txt	2011-01-14 12:23:18	ebooks/34962
305443	text/plain	http://www.gutenberg.org/ebooks/34962.txt.utf-8	2020-06-17 02:24:04.328141	ebooks/34962
121060	application/zip	http://www.gutenberg.org/files/34962/34962-8.zip	2011-01-14 12:23:26	ebooks/34962
409164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34963.kindle.images	2020-06-17 02:24:13.522021	ebooks/34963
106069	application/epub+zip	http://www.gutenberg.org/ebooks/34963.epub.noimages	2020-06-17 02:24:12.844037	ebooks/34963
164894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34963/34963-h/34963-h.htm	2011-01-14 12:27:52	ebooks/34963
148990	text/plain	http://www.gutenberg.org/ebooks/34963.txt.utf-8	2020-06-17 02:24:11.959037	ebooks/34963
409161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34963.kindle.noimages	2020-06-17 02:24:14.19702	ebooks/34963
147085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34963/34963-8.txt	2011-01-14 12:27:48	ebooks/34963
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/34963.rdf	2020-06-17 02:24:14.715035	ebooks/34963
60283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34963/34963-h.zip	2011-01-14 12:27:54	ebooks/34963
57535	application/zip	http://www.gutenberg.org/files/34963/34963-8.zip	2011-01-14 12:27:54	ebooks/34963
106068	application/epub+zip	http://www.gutenberg.org/ebooks/34963.epub.images	2020-06-17 02:24:12.447038	ebooks/34963
12810	image/jpeg	http://www.gutenberg.org/cache/epub/34963/pg34963.cover.medium.jpg	2020-06-17 02:24:14.488003	ebooks/34963
3672	image/jpeg	http://www.gutenberg.org/cache/epub/34963/pg34963.cover.small.jpg	2020-06-17 02:24:14.343018	ebooks/34963
91584	application/epub+zip	http://www.gutenberg.org/ebooks/34964.epub.noimages	2020-06-17 02:24:15.757997	ebooks/34964
91584	application/epub+zip	http://www.gutenberg.org/ebooks/34964.epub.images	2020-06-17 02:24:15.336003	ebooks/34964
88322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34964/34964-8.txt	2011-01-14 12:28:38	ebooks/34964
89303	text/plain	http://www.gutenberg.org/ebooks/34964.txt.utf-8	2020-06-17 02:24:14.814005	ebooks/34964
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/34964.rdf	2020-06-17 02:24:17.602963	ebooks/34964
34434	application/zip	http://www.gutenberg.org/files/34964/34964-h.zip	2011-01-14 12:28:42	ebooks/34964
3822	image/jpeg	http://www.gutenberg.org/cache/epub/34964/pg34964.cover.small.jpg	2020-06-17 02:24:17.212975	ebooks/34964
105731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34964/34964-h/34964-h.htm	2011-01-14 12:28:42	ebooks/34964
340792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34964.kindle.images	2020-06-17 02:24:16.405981	ebooks/34964
32510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34964/34964-8.zip	2011-01-14 12:28:42	ebooks/34964
15216	image/jpeg	http://www.gutenberg.org/cache/epub/34964/pg34964.cover.medium.jpg	2020-06-17 02:24:17.363973	ebooks/34964
340784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34964.kindle.noimages	2020-06-17 02:24:17.05997	ebooks/34964
359556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34965/34965.txt	2011-01-14 15:10:42	ebooks/34965
219550	application/epub+zip	http://www.gutenberg.org/ebooks/34965.epub.noimages	2020-06-17 02:24:18.997991	ebooks/34965
392500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34965/34965-h/34965-h.htm	2011-01-14 15:10:22	ebooks/34965
219550	application/epub+zip	http://www.gutenberg.org/ebooks/34965.epub.images	2020-06-17 02:24:18.402971	ebooks/34965
20639	image/jpeg	http://www.gutenberg.org/cache/epub/34965/pg34965.cover.medium.jpg	2020-06-17 02:24:21.361925	ebooks/34965
359554	text/plain	http://www.gutenberg.org/ebooks/34965.txt.utf-8	2020-06-17 02:24:17.702978	ebooks/34965
840012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34965.kindle.images	2020-06-17 02:24:20.027991	ebooks/34965
840004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34965.kindle.noimages	2020-06-17 02:24:21.06592	ebooks/34965
4598	image/jpeg	http://www.gutenberg.org/cache/epub/34965/pg34965.cover.small.jpg	2020-06-17 02:24:21.21592	ebooks/34965
148705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34965/34965-h.zip	2011-01-14 15:10:52	ebooks/34965
133777	application/zip	http://www.gutenberg.org/files/34965/34965.zip	2011-01-14 15:10:52	ebooks/34965
359562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34965/34965-8.txt	2011-01-14 15:10:22	ebooks/34965
133825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34965/34965-8.zip	2011-01-14 15:10:52	ebooks/34965
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/34965.rdf	2020-06-17 02:24:21.59592	ebooks/34965
2897	image/jpeg	http://www.gutenberg.org/cache/epub/34966/pg34966.cover.small.jpg	2020-06-17 02:24:24.21208	ebooks/34966
24907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34966/34966.zip	2011-01-15 10:04:18	ebooks/34966
66068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34966/34966.txt	2011-01-15 10:04:16	ebooks/34966
66056	text/plain	http://www.gutenberg.org/ebooks/34966.txt.utf-8	2020-06-17 02:24:21.693926	ebooks/34966
116304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34966/34966-h/34966-h.htm	2011-01-15 10:04:16	ebooks/34966
296856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34966.kindle.images	2020-06-17 02:24:23.363114	ebooks/34966
73354	application/epub+zip	http://www.gutenberg.org/ebooks/34966.epub.noimages	2020-06-17 02:24:22.681109	ebooks/34966
30185	application/zip	http://www.gutenberg.org/files/34966/34966-h.zip	2011-01-15 10:04:18	ebooks/34966
296848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34966.kindle.noimages	2020-06-17 02:24:24.053103	ebooks/34966
24942	application/zip	http://www.gutenberg.org/files/34966/34966-8.zip	2011-01-15 10:04:18	ebooks/34966
73354	application/epub+zip	http://www.gutenberg.org/ebooks/34966.epub.images	2020-06-17 02:24:22.235925	ebooks/34966
11295	image/jpeg	http://www.gutenberg.org/cache/epub/34966/pg34966.cover.medium.jpg	2020-06-17 02:24:24.36708	ebooks/34966
66077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34966/34966-8.txt	2011-01-15 10:04:16	ebooks/34966
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/34966.rdf	2020-06-17 02:24:24.620099	ebooks/34966
1039916	text/html; charset=utf-8	http://www.gutenberg.org/files/34967/34967-h/34967-h.htm	2011-01-15 10:10:40	ebooks/34967
6507	image/jpeg	http://www.gutenberg.org/cache/epub/34967/pg34967.cover.small.jpg	2020-06-17 02:24:34.521952	ebooks/34967
16988	application/rdf+xml	http://www.gutenberg.org/ebooks/34967.rdf	2020-06-17 02:24:35.219941	ebooks/34967
848472	text/plain; charset=utf-8	http://www.gutenberg.org/files/34967/34967-0.txt	2011-01-15 10:10:22	ebooks/34967
296062	application/zip	http://www.gutenberg.org/files/34967/34967-8.zip	2011-01-15 10:10:42	ebooks/34967
843526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34967/34967.txt	2011-01-15 10:10:34	ebooks/34967
411484	application/epub+zip	http://www.gutenberg.org/ebooks/34967.epub.noimages	2020-06-17 02:24:28.360056	ebooks/34967
3599209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34967.kindle.images	2020-06-17 02:24:31.845982	ebooks/34967
30615	image/jpeg	http://www.gutenberg.org/cache/epub/34967/pg34967.cover.medium.jpg	2020-06-17 02:24:34.752955	ebooks/34967
843174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34967/34967-8.txt	2011-01-15 10:10:26	ebooks/34967
295829	application/zip	http://www.gutenberg.org/files/34967/34967.zip	2011-01-15 10:10:42	ebooks/34967
1420376	application/zip	http://www.gutenberg.org/files/34967/34967-h.zip	2011-01-15 10:10:44	ebooks/34967
1618178	application/epub+zip	http://www.gutenberg.org/ebooks/34967.epub.images	2020-06-17 02:24:27.318063	ebooks/34967
1727654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34967.kindle.noimages	2020-06-17 02:24:34.281965	ebooks/34967
297069	text/plain; charset=utf-8	http://www.gutenberg.org/files/34967/34967-0.zip	2011-01-15 10:10:44	ebooks/34967
82880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34968/34968-8.zip	2011-01-15 12:25:04	ebooks/34968
82841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34968/34968.zip	2011-01-15 12:25:04	ebooks/34968
4651	image/jpeg	http://www.gutenberg.org/cache/epub/34968/pg34968.cover.small.jpg	2020-06-17 02:24:38.345199	ebooks/34968
217781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34968/34968.txt	2011-01-15 12:25:02	ebooks/34968
90719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34968/34968-h.zip	2011-01-15 12:25:04	ebooks/34968
594340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34968.kindle.images	2020-06-17 02:24:37.352221	ebooks/34968
217768	text/plain	http://www.gutenberg.org/ebooks/34968.txt.utf-8	2020-06-17 02:24:35.322958	ebooks/34968
594336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34968.kindle.noimages	2020-06-17 02:24:38.194199	ebooks/34968
160164	application/epub+zip	http://www.gutenberg.org/ebooks/34968.epub.images	2020-06-17 02:24:35.976966	ebooks/34968
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/34968.rdf	2020-06-17 02:24:38.737191	ebooks/34968
251458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34968/34968-h/34968-h.htm	2011-01-15 12:25:02	ebooks/34968
18131	image/jpeg	http://www.gutenberg.org/cache/epub/34968/pg34968.cover.medium.jpg	2020-06-17 02:24:38.4962	ebooks/34968
217790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34968/34968-8.txt	2011-01-15 12:25:02	ebooks/34968
160164	application/epub+zip	http://www.gutenberg.org/ebooks/34968.epub.noimages	2020-06-17 02:24:36.514934	ebooks/34968
227383	text/plain	http://www.gutenberg.org/ebooks/34969.txt.utf-8	2020-06-17 02:24:38.840215	ebooks/34969
87342	application/zip	http://www.gutenberg.org/files/34969/34969-8.zip	2011-01-15 03:07:10	ebooks/34969
149096	application/epub+zip	http://www.gutenberg.org/ebooks/34969.epub.images	2020-06-17 02:24:39.433194	ebooks/34969
225606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34969/34969-8.txt	2011-01-15 03:06:18	ebooks/34969
4665	image/jpeg	http://www.gutenberg.org/cache/epub/34969/pg34969.cover.small.jpg	2020-06-17 02:24:41.655155	ebooks/34969
602780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34969.kindle.images	2020-06-17 02:24:40.702171	ebooks/34969
20392	image/jpeg	http://www.gutenberg.org/cache/epub/34969/pg34969.cover.medium.jpg	2020-06-17 02:24:41.806159	ebooks/34969
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/34969.rdf	2020-06-17 02:24:42.045149	ebooks/34969
602772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34969.kindle.noimages	2020-06-17 02:24:41.501161	ebooks/34969
149096	application/epub+zip	http://www.gutenberg.org/ebooks/34969.epub.noimages	2020-06-17 02:24:39.914195	ebooks/34969
244906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34969/34969-h/34969-h.htm	2011-01-15 03:06:20	ebooks/34969
92705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34969/34969-h.zip	2011-01-15 03:07:10	ebooks/34969
262264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3497.kindle.images	2020-06-02 00:56:15.216758	ebooks/3497
110955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3497/3497.txt	2015-04-05 05:20:06	ebooks/3497
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/3497.rdf	2020-06-11 01:02:55.747258	ebooks/3497
262311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3497.kindle.noimages	2020-06-02 00:56:15.555762	ebooks/3497
42008	application/zip	http://www.gutenberg.org/files/3497/3497.zip	2015-04-05 05:20:58	ebooks/3497
16109	image/jpeg	http://www.gutenberg.org/cache/epub/3497/pg3497.cover.medium.jpg	2020-06-02 00:56:15.604725	ebooks/3497
64531	application/epub+zip	http://www.gutenberg.org/ebooks/3497.epub.noimages	2020-06-02 00:56:14.875739	ebooks/3497
123346	text/html	http://www.gutenberg.org/ebooks/3497.html.noimages	2020-06-02 00:56:14.748744	ebooks/3497
64532	application/epub+zip	http://www.gutenberg.org/ebooks/3497.epub.images	2020-06-02 00:56:14.82274	ebooks/3497
123346	text/html	http://www.gutenberg.org/ebooks/3497.html.images	2020-06-02 00:56:14.709737	ebooks/3497
110956	text/plain	http://www.gutenberg.org/ebooks/3497.txt.utf-8	2020-06-02 00:56:14.542759	ebooks/3497
4056	image/jpeg	http://www.gutenberg.org/cache/epub/3497/pg3497.cover.small.jpg	2020-06-02 00:56:15.58073	ebooks/3497
4629	image/jpeg	http://www.gutenberg.org/cache/epub/34970/pg34970.cover.small.jpg	2020-06-17 02:24:48.106074	ebooks/34970
439264	application/epub+zip	http://www.gutenberg.org/ebooks/34970.epub.images	2020-06-17 02:24:43.134189	ebooks/34970
1774080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34970.kindle.noimages	2020-06-17 02:24:47.942081	ebooks/34970
933051	text/plain	http://www.gutenberg.org/ebooks/34970.txt.utf-8	2020-06-17 02:24:42.160161	ebooks/34970
369971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34970/34970-8.zip	2013-11-05 05:23:56	ebooks/34970
987762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34970/34970-h/34970-h.htm	2013-11-05 05:22:58	ebooks/34970
933073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34970/34970.txt	2013-11-05 05:21:22	ebooks/34970
382003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34970/34970-h.zip	2013-11-05 05:23:56	ebooks/34970
1774084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34970.kindle.images	2020-06-17 02:24:45.8611	ebooks/34970
16817	image/jpeg	http://www.gutenberg.org/cache/epub/34970/pg34970.cover.medium.jpg	2020-06-17 02:24:48.262081	ebooks/34970
439264	application/epub+zip	http://www.gutenberg.org/ebooks/34970.epub.noimages	2020-06-17 02:24:43.729158	ebooks/34970
933080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34970/34970-8.txt	2013-11-05 05:22:08	ebooks/34970
369949	application/zip	http://www.gutenberg.org/files/34970/34970.zip	2013-11-05 05:23:56	ebooks/34970
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/34970.rdf	2020-06-17 02:24:48.518065	ebooks/34970
189038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34971/34971.txt	2011-01-15 12:30:22	ebooks/34971
3194	image/jpeg	http://www.gutenberg.org/cache/epub/34971/pg34971.cover.small.jpg	2020-06-17 02:24:51.630032	ebooks/34971
113920	application/epub+zip	http://www.gutenberg.org/ebooks/34971.epub.noimages	2020-06-17 02:24:50.055047	ebooks/34971
1442092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34971.kindle.images	2020-06-17 02:24:51.041043	ebooks/34971
189043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34971/34971-8.txt	2011-01-15 12:30:22	ebooks/34971
189015	text/plain	http://www.gutenberg.org/ebooks/34971.txt.utf-8	2020-06-17 02:24:48.620074	ebooks/34971
18958	image/jpeg	http://www.gutenberg.org/cache/epub/34971/pg34971.cover.medium.jpg	2020-06-17 02:24:51.645028	ebooks/34971
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/34971.rdf	2020-06-17 02:24:51.705024	ebooks/34971
424794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34971.kindle.noimages	2020-06-17 02:24:51.612087	ebooks/34971
730429	application/epub+zip	http://www.gutenberg.org/ebooks/34971.epub.images	2020-06-17 02:24:49.72407	ebooks/34971
68286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34971/34971.zip	2011-01-15 12:30:22	ebooks/34971
3746267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34971/34971-h.zip	2011-01-15 12:30:24	ebooks/34971
68306	application/zip	http://www.gutenberg.org/files/34971/34971-8.zip	2011-01-15 12:30:22	ebooks/34971
218720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34971/34971-h/34971-h.htm	2011-01-15 12:30:22	ebooks/34971
624572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34972.kindle.noimages	2020-06-17 02:24:54.824989	ebooks/34972
11899	application/rdf+xml	http://www.gutenberg.org/ebooks/34972.rdf	2020-06-17 02:24:55.326986	ebooks/34972
15296	image/jpeg	http://www.gutenberg.org/cache/epub/34972/pg34972.cover.medium.jpg	2020-06-17 02:24:55.108981	ebooks/34972
4175	image/jpeg	http://www.gutenberg.org/cache/epub/34972/pg34972.cover.small.jpg	2020-06-17 02:24:54.966992	ebooks/34972
347926	text/html	http://www.gutenberg.org/ebooks/34972.html.images	2020-06-17 02:24:51.987055	ebooks/34972
319658	text/plain; charset=utf-8	http://www.gutenberg.org/files/34972/34972-0.txt	2011-01-15 06:20:28	ebooks/34972
94439	text/plain; charset=utf-8	http://www.gutenberg.org/files/34972/34972-0.zip	2011-01-15 06:20:30	ebooks/34972
152700	application/epub+zip	http://www.gutenberg.org/ebooks/34972.epub.noimages	2020-06-17 02:24:53.047019	ebooks/34972
624580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34972.kindle.images	2020-06-17 02:24:53.933998	ebooks/34972
347926	text/html	http://www.gutenberg.org/ebooks/34972.html.noimages	2020-06-17 02:24:52.178062	ebooks/34972
152700	application/epub+zip	http://www.gutenberg.org/ebooks/34972.epub.images	2020-06-17 02:24:52.663022	ebooks/34972
902095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34973/34973.txt	2011-01-15 06:25:36	ebooks/34973
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/34973.rdf	2020-06-17 02:25:05.320051	ebooks/34973
17656	image/jpeg	http://www.gutenberg.org/cache/epub/34973/pg34973.cover.medium.jpg	2020-06-17 02:25:05.020061	ebooks/34973
902102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34973/34973-8.txt	2011-01-15 06:25:36	ebooks/34973
330456	application/zip	http://www.gutenberg.org/files/34973/34973-8.zip	2011-01-15 06:25:40	ebooks/34973
4182301	application/zip	http://www.gutenberg.org/files/34973/34973-h.zip	2011-01-15 06:25:40	ebooks/34973
445433	application/epub+zip	http://www.gutenberg.org/ebooks/34973.epub.noimages	2020-06-17 02:24:58.156959	ebooks/34973
330423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34973/34973.zip	2011-01-15 06:25:40	ebooks/34973
1784585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34973.kindle.noimages	2020-06-17 02:25:04.660064	ebooks/34973
5960008	application/epub+zip	http://www.gutenberg.org/ebooks/34973.epub.images	2020-06-17 02:24:57.303969	ebooks/34973
4844	image/jpeg	http://www.gutenberg.org/cache/epub/34973/pg34973.cover.small.jpg	2020-06-17 02:25:04.843064	ebooks/34973
999223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34973/34973-h/34973-h.htm	2011-01-15 06:25:36	ebooks/34973
14229344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34973.kindle.images	2020-06-17 02:25:02.395091	ebooks/34973
902077	text/plain	http://www.gutenberg.org/ebooks/34973.txt.utf-8	2020-06-17 02:24:55.443995	ebooks/34973
70293	application/zip	http://www.gutenberg.org/files/34974/34974.zip	2011-01-15 08:43:20	ebooks/34974
135528	application/epub+zip	http://www.gutenberg.org/ebooks/34974.epub.images	2020-06-17 02:25:06.113049	ebooks/34974
5440	image/jpeg	http://www.gutenberg.org/cache/epub/34974/pg34974.cover.small.jpg	2020-06-17 02:25:08.516023	ebooks/34974
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/34974.rdf	2020-06-17 02:25:08.916025	ebooks/34974
174851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34974/34974-8.txt	2011-01-15 08:43:20	ebooks/34974
529973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34974.kindle.noimages	2020-06-17 02:25:08.363025	ebooks/34974
174856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34974/34974.txt	2011-01-15 08:43:20	ebooks/34974
23405	image/jpeg	http://www.gutenberg.org/cache/epub/34974/pg34974.cover.medium.jpg	2020-06-17 02:25:08.672012	ebooks/34974
529978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34974.kindle.images	2020-06-17 02:25:07.524025	ebooks/34974
70332	application/zip	http://www.gutenberg.org/files/34974/34974-8.zip	2011-01-15 08:43:20	ebooks/34974
205105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34974/34974-h/34974-h.htm	2011-07-26 03:38:34	ebooks/34974
174838	text/plain	http://www.gutenberg.org/ebooks/34974.txt.utf-8	2020-06-17 02:25:05.422051	ebooks/34974
76845	application/zip	http://www.gutenberg.org/files/34974/34974-h.zip	2011-07-26 03:40:04	ebooks/34974
135527	application/epub+zip	http://www.gutenberg.org/ebooks/34974.epub.noimages	2020-06-17 02:25:06.697044	ebooks/34974
173306	application/epub+zip	http://www.gutenberg.org/ebooks/34975.epub.noimages	2020-06-17 02:25:10.02707	ebooks/34975
268979	text/plain	http://www.gutenberg.org/ebooks/34975.txt.utf-8	2020-06-17 02:25:09.01901	ebooks/34975
268938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34975/34975-8.txt	2011-01-15 09:10:20	ebooks/34975
610634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34975.kindle.noimages	2020-06-17 02:25:11.852978	ebooks/34975
100354	application/zip	http://www.gutenberg.org/files/34975/34975-8.zip	2011-01-15 09:10:20	ebooks/34975
16338	application/rdf+xml	http://www.gutenberg.org/ebooks/34975.rdf	2020-06-17 02:25:11.970974	ebooks/34975
4834	image/jpeg	http://www.gutenberg.org/cache/epub/34975/pg34975.cover.small.jpg	2020-06-17 02:25:11.878966	ebooks/34975
344530	application/epub+zip	http://www.gutenberg.org/ebooks/34975.epub.images	2020-06-17 02:25:09.688054	ebooks/34975
308834	application/zip	http://www.gutenberg.org/files/34975/34975-h.zip	2011-01-15 09:10:20	ebooks/34975
268929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34975/34975.txt	2011-01-15 09:10:20	ebooks/34975
27532	image/jpeg	http://www.gutenberg.org/cache/epub/34975/pg34975.cover.medium.jpg	2020-06-17 02:25:11.900973	ebooks/34975
320322	text/html; charset=utf-8	http://www.gutenberg.org/files/34975/34975-h/34975-h.htm	2011-01-15 09:10:20	ebooks/34975
865238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34975.kindle.images	2020-06-17 02:25:11.055997	ebooks/34975
100333	application/zip	http://www.gutenberg.org/files/34975/34975.zip	2011-01-15 09:10:20	ebooks/34975
2133	image/jpeg	http://www.gutenberg.org/cache/epub/34976/pg34976.cover.small.jpg	2020-06-17 02:25:20.113159	ebooks/34976
141406	application/epub+zip	http://www.gutenberg.org/ebooks/34976.epub.noimages	2020-06-17 02:25:13.899953	ebooks/34976
5134755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34976.kindle.images	2020-06-17 02:25:19.630186	ebooks/34976
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/34976.rdf	2020-06-17 02:25:20.181177	ebooks/34976
209214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34976/34976-h/34976-h.htm	2011-01-16 04:26:46	ebooks/34976
204657	text/plain	http://www.gutenberg.org/ebooks/34976.txt.utf-8	2020-06-17 02:25:12.075987	ebooks/34976
81262	application/zip	http://www.gutenberg.org/files/34976/34976-8.zip	2011-01-16 04:27:22	ebooks/34976
2255297	application/zip	http://www.gutenberg.org/files/34976/34976-h.zip	2011-01-16 04:27:22	ebooks/34976
12658	image/jpeg	http://www.gutenberg.org/cache/epub/34976/pg34976.cover.medium.jpg	2020-06-17 02:25:20.125165	ebooks/34976
488962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34976.kindle.noimages	2020-06-17 02:25:20.097161	ebooks/34976
2335430	application/epub+zip	http://www.gutenberg.org/ebooks/34976.epub.images	2020-06-17 02:25:13.69295	ebooks/34976
199778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34976/34976-8.txt	2011-01-16 04:27:02	ebooks/34976
130408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34977/34977.zip	2011-01-15 08:54:02	ebooks/34977
3736570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34977.kindle.images	2020-06-17 02:25:25.225095	ebooks/34977
16244	application/rdf+xml	http://www.gutenberg.org/ebooks/34977.rdf	2020-06-17 02:25:27.189072	ebooks/34977
333473	text/plain	http://www.gutenberg.org/ebooks/34977.txt.utf-8	2020-06-17 02:25:20.294162	ebooks/34977
212654	application/epub+zip	http://www.gutenberg.org/ebooks/34977.epub.noimages	2020-06-17 02:25:22.307152	ebooks/34977
382196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34977/34977-h/34977-h.htm	2011-01-15 08:54:00	ebooks/34977
21078	image/jpeg	http://www.gutenberg.org/cache/epub/34977/pg34977.cover.medium.jpg	2020-06-17 02:25:26.862073	ebooks/34977
832756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34977.kindle.noimages	2020-06-17 02:25:26.467081	ebooks/34977
333481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34977/34977.txt	2011-01-15 08:54:00	ebooks/34977
1272395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34977/34977-h.zip	2011-01-15 08:54:02	ebooks/34977
130452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34977/34977-8.zip	2011-01-15 08:54:02	ebooks/34977
1570574	application/epub+zip	http://www.gutenberg.org/ebooks/34977.epub.images	2020-06-17 02:25:21.715151	ebooks/34977
4800	image/jpeg	http://www.gutenberg.org/cache/epub/34977/pg34977.cover.small.jpg	2020-06-17 02:25:26.666077	ebooks/34977
333486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34977/34977-8.txt	2011-01-15 08:54:00	ebooks/34977
2174678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34978.kindle.images	2020-06-17 02:25:37.012	ebooks/34978
1345883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34978.kindle.noimages	2020-06-17 02:25:38.832941	ebooks/34978
616202	text/x-rst	http://www.gutenberg.org/ebooks/34978.rst.gen	2020-06-17 02:25:29.160061	ebooks/34978
616204	text/x-rst	http://www.gutenberg.org/files/34978/34978-rst/34978-rst.rst	2011-03-11 04:43:50	ebooks/34978
362431	application/epub+zip	http://www.gutenberg.org/ebooks/34978.epub.noimages	2020-06-17 02:25:34.598993	ebooks/34978
228398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34978/34978.zip	2011-03-11 04:44:12	ebooks/34978
693192	text/html; charset=utf-8	http://www.gutenberg.org/files/34978/34978-h/34978-h.html	2011-03-11 04:43:36	ebooks/34978
598413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34978/34978-8.txt	2011-03-11 04:44:06	ebooks/34978
16214	image/jpeg	http://www.gutenberg.org/cache/epub/34978/pg34978.cover.medium.jpg	2020-06-17 02:25:40.244916	ebooks/34978
630056	application/zip	http://www.gutenberg.org/files/34978/34978-h.zip	2011-03-11 04:43:36	ebooks/34978
598415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34978/34978.txt	2011-03-11 04:44:12	ebooks/34978
616071	text/x-rst	http://www.gutenberg.org/files/34978/34978-rst.rst	2011-01-15 20:28:00	ebooks/34978
230418	text/plain; charset=utf-8	http://www.gutenberg.org/files/34978/34978-0.zip	2011-03-11 04:44:00	ebooks/34978
228534	application/zip	http://www.gutenberg.org/files/34978/34978-8.zip	2011-03-11 04:44:06	ebooks/34978
618660	text/x-rst	http://www.gutenberg.org/files/34978/34978-rst.zip	2011-03-11 04:43:50	ebooks/34978
612137	text/plain; charset=utf-8	http://www.gutenberg.org/files/34978/34978-0.txt	2011-03-11 04:44:00	ebooks/34978
749458	application/epub+zip	http://www.gutenberg.org/ebooks/34978.epub.images	2020-06-17 02:25:31.954035	ebooks/34978
21146	application/rdf+xml	http://www.gutenberg.org/ebooks/34978.rdf	2020-06-17 02:25:48.117	ebooks/34978
715675	application/pdf	http://www.gutenberg.org/ebooks/34978.pdf.noimages	2020-06-17 02:25:46.833039	ebooks/34978
1100198	application/pdf	http://www.gutenberg.org/ebooks/34978.pdf.images	2020-06-17 02:25:43.515085	ebooks/34978
4262	image/jpeg	http://www.gutenberg.org/cache/epub/34978/pg34978.cover.small.jpg	2020-06-17 02:25:39.598917	ebooks/34978
295692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34979/34979-8.zip	2011-01-15 14:33:20	ebooks/34979
295536	application/zip	http://www.gutenberg.org/files/34979/34979.zip	2011-01-15 14:33:20	ebooks/34979
423090	application/epub+zip	http://www.gutenberg.org/ebooks/34979.epub.noimages	2020-06-17 02:25:51.478964	ebooks/34979
5114	image/jpeg	http://www.gutenberg.org/cache/epub/34979/pg34979.cover.small.jpg	2020-06-17 02:25:57.601177	ebooks/34979
838967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34979/34979.txt	2011-01-15 14:32:50	ebooks/34979
1769843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34979.kindle.images	2020-06-17 02:25:54.376943	ebooks/34979
839095	text/plain	http://www.gutenberg.org/ebooks/34979.txt.utf-8	2020-06-17 02:25:48.234023	ebooks/34979
326251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34979/34979-h.zip	2011-01-15 14:33:22	ebooks/34979
20213	image/jpeg	http://www.gutenberg.org/cache/epub/34979/pg34979.cover.medium.jpg	2020-06-17 02:25:58.034171	ebooks/34979
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/34979.rdf	2020-06-17 02:25:58.626163	ebooks/34979
838829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34979/34979-8.txt	2011-01-15 14:31:04	ebooks/34979
1769840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34979.kindle.noimages	2020-06-17 02:25:57.261183	ebooks/34979
423089	application/epub+zip	http://www.gutenberg.org/ebooks/34979.epub.images	2020-06-17 02:25:50.206995	ebooks/34979
1042437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34979/34979-h/34979-h.htm	2011-01-15 14:31:04	ebooks/34979
81004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3498/3498-8.zip	2015-04-04 11:19:36	ebooks/3498
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/3498.rdf	2020-06-11 01:02:55.771225	ebooks/3498
454690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3498.kindle.noimages	2020-06-02 00:56:19.649674	ebooks/3498
284104	text/html	http://www.gutenberg.org/ebooks/3498.html.images	2020-06-02 00:56:17.482752	ebooks/3498
112314	application/epub+zip	http://www.gutenberg.org/ebooks/3498.epub.noimages	2020-06-02 00:56:17.962751	ebooks/3498
208344	text/plain	http://www.gutenberg.org/ebooks/3498.txt.utf-8	2020-06-02 00:56:17.234736	ebooks/3498
11736	image/jpeg	http://www.gutenberg.org/cache/epub/3498/pg3498.cover.medium.jpg	2020-06-02 00:56:19.698675	ebooks/3498
284104	text/html	http://www.gutenberg.org/ebooks/3498.html.noimages	2020-06-02 00:56:17.605717	ebooks/3498
454697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3498.kindle.images	2020-06-02 00:56:18.806685	ebooks/3498
112313	application/epub+zip	http://www.gutenberg.org/ebooks/3498.epub.images	2020-06-02 00:56:17.82171	ebooks/3498
205253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3498/3498-8.txt	2015-04-04 11:19:10	ebooks/3498
3180	image/jpeg	http://www.gutenberg.org/cache/epub/3498/pg3498.cover.small.jpg	2020-06-02 00:56:19.675671	ebooks/3498
409537	text/plain	http://www.gutenberg.org/ebooks/34980.txt.utf-8	2020-06-17 02:25:58.731198	ebooks/34980
221616	application/epub+zip	http://www.gutenberg.org/ebooks/34980.epub.images	2020-06-17 02:25:59.78017	ebooks/34980
5168	image/jpeg	http://www.gutenberg.org/cache/epub/34980/pg34980.cover.small.jpg	2020-06-17 02:26:02.640112	ebooks/34980
449905	text/html	http://www.gutenberg.org/ebooks/34980.html.images	2020-06-17 02:25:59.085186	ebooks/34980
871910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34980.kindle.noimages	2020-06-17 02:26:02.49712	ebooks/34980
871916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34980.kindle.images	2020-06-17 02:26:01.36513	ebooks/34980
221614	application/epub+zip	http://www.gutenberg.org/ebooks/34980.epub.noimages	2020-06-17 02:26:00.233161	ebooks/34980
449905	text/html	http://www.gutenberg.org/ebooks/34980.html.noimages	2020-06-17 02:25:59.258174	ebooks/34980
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/34980.rdf	2020-06-17 02:26:02.998107	ebooks/34980
390072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34980/34980-8.txt	2011-01-15 23:23:00	ebooks/34980
153914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34980/34980-8.zip	2011-01-15 23:23:02	ebooks/34980
18175	image/jpeg	http://www.gutenberg.org/cache/epub/34980/pg34980.cover.medium.jpg	2020-06-17 02:26:02.780124	ebooks/34980
478195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34981.kindle.noimages	2020-06-17 02:26:09.580024	ebooks/34981
5077	image/jpeg	http://www.gutenberg.org/cache/epub/34981/pg34981.cover.small.jpg	2020-06-17 02:26:09.73502	ebooks/34981
50465	application/zip	http://www.gutenberg.org/files/34981/34981.zip	2011-01-16 12:35:56	ebooks/34981
165264	text/plain	http://www.gutenberg.org/ebooks/34981.txt.utf-8	2020-06-17 02:26:03.100105	ebooks/34981
17291	image/jpeg	http://www.gutenberg.org/cache/epub/34981/pg34981.cover.medium.jpg	2020-06-17 02:26:09.886018	ebooks/34981
165263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34981/34981.txt	2011-01-16 12:35:56	ebooks/34981
1583689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34981.kindle.images	2020-06-17 02:26:08.696043	ebooks/34981
1217368	text/html; charset=utf-8	http://www.gutenberg.org/files/34981/34981-h.zip	2011-01-16 12:44:45	ebooks/34981
840926	application/epub+zip	http://www.gutenberg.org/ebooks/34981.epub.images	2020-06-17 02:26:06.91709	ebooks/34981
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/34981.rdf	2020-06-17 02:26:10.132015	ebooks/34981
199022	text/html; charset=utf-8	http://www.gutenberg.org/files/34981/34981-h/34981-h.htm	2011-01-16 12:42:02	ebooks/34981
113859	application/epub+zip	http://www.gutenberg.org/ebooks/34981.epub.noimages	2020-06-17 02:26:07.613049	ebooks/34981
45038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34982/34982.txt	2011-01-16 10:38:42	ebooks/34982
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/34982.rdf	2020-06-17 02:26:12.860982	ebooks/34982
4054	image/jpeg	http://www.gutenberg.org/cache/epub/34982/pg34982.cover.small.jpg	2020-06-17 02:26:12.474986	ebooks/34982
26080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34982/34982-h.zip	2011-01-16 10:38:42	ebooks/34982
78160	application/epub+zip	http://www.gutenberg.org/ebooks/34982.epub.noimages	2020-06-17 02:26:11.174017	ebooks/34982
306750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34982.kindle.images	2020-06-17 02:26:11.750014	ebooks/34982
76798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34982/34982-h/34982-h.htm	2011-01-16 10:38:42	ebooks/34982
16730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34982/34982.zip	2011-01-16 10:38:42	ebooks/34982
85366	application/epub+zip	http://www.gutenberg.org/ebooks/34982.epub.images	2020-06-17 02:26:10.739017	ebooks/34982
295088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34982.kindle.noimages	2020-06-17 02:26:12.324987	ebooks/34982
16671	image/jpeg	http://www.gutenberg.org/cache/epub/34982/pg34982.cover.medium.jpg	2020-06-17 02:26:12.622988	ebooks/34982
16749	application/zip	http://www.gutenberg.org/files/34982/34982-8.zip	2011-01-16 10:38:42	ebooks/34982
45047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34982/34982-8.txt	2011-01-16 10:38:42	ebooks/34982
45016	text/plain	http://www.gutenberg.org/ebooks/34982.txt.utf-8	2020-06-17 02:26:10.230018	ebooks/34982
682225	text/plain	http://www.gutenberg.org/ebooks/34983.txt.utf-8	2020-06-17 02:26:12.970989	ebooks/34983
1390799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34983.kindle.noimages	2020-06-17 02:26:18.674914	ebooks/34983
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/34983.rdf	2020-06-17 02:26:19.279914	ebooks/34983
15839	image/jpeg	http://www.gutenberg.org/cache/epub/34983/pg34983.cover.medium.jpg	2020-06-17 02:26:19.00991	ebooks/34983
787537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34983/34983-h/34983-h.htm	2011-01-16 10:39:54	ebooks/34983
284333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34983/34983-h.zip	2011-01-16 10:39:56	ebooks/34983
347171	application/epub+zip	http://www.gutenberg.org/ebooks/34983.epub.images	2020-06-17 02:26:14.070988	ebooks/34983
675252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34983/34983-8.txt	2011-01-16 10:39:52	ebooks/34983
1390807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34983.kindle.images	2020-06-17 02:26:16.74593	ebooks/34983
347171	application/epub+zip	http://www.gutenberg.org/ebooks/34983.epub.noimages	2020-06-17 02:26:14.82496	ebooks/34983
262743	application/zip	http://www.gutenberg.org/files/34983/34983-8.zip	2011-01-16 10:39:56	ebooks/34983
4030	image/jpeg	http://www.gutenberg.org/cache/epub/34983/pg34983.cover.small.jpg	2020-06-17 02:26:18.84491	ebooks/34983
394834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34984/34984-h/34984-h.htm	2011-01-16 10:41:20	ebooks/34984
4714	image/jpeg	http://www.gutenberg.org/cache/epub/34984/pg34984.cover.small.jpg	2020-06-17 02:26:24.144038	ebooks/34984
110966	text/plain; charset=utf-8	http://www.gutenberg.org/files/34984/34984-0.zip	2011-01-16 10:44:08	ebooks/34984
122749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34984/34984-h.zip	2011-01-16 10:44:08	ebooks/34984
327217	text/plain; charset=utf-8	http://www.gutenberg.org/files/34984/34984-0.txt	2011-01-16 10:41:16	ebooks/34984
798173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34984.kindle.noimages	2020-06-17 02:26:23.967043	ebooks/34984
190713	application/epub+zip	http://www.gutenberg.org/ebooks/34984.epub.images	2020-06-17 02:26:20.303098	ebooks/34984
327349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34984/34984-8.txt	2011-01-16 10:42:40	ebooks/34984
190713	application/epub+zip	http://www.gutenberg.org/ebooks/34984.epub.noimages	2020-06-17 02:26:21.139087	ebooks/34984
798189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34984.kindle.images	2020-06-17 02:26:22.545075	ebooks/34984
110813	application/zip	http://www.gutenberg.org/files/34984/34984.zip	2011-01-16 10:44:08	ebooks/34984
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/34984.rdf	2020-06-17 02:26:24.60703	ebooks/34984
18679	image/jpeg	http://www.gutenberg.org/cache/epub/34984/pg34984.cover.medium.jpg	2020-06-17 02:26:24.317049	ebooks/34984
110878	application/zip	http://www.gutenberg.org/files/34984/34984-8.zip	2011-01-16 10:44:08	ebooks/34984
327419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34984/34984.txt	2011-01-16 10:43:58	ebooks/34984
1098108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34985.kindle.images	2020-06-17 02:26:27.468994	ebooks/34985
1086811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34985.kindle.noimages	2020-06-17 02:26:28.849977	ebooks/34985
5827	image/jpeg	http://www.gutenberg.org/cache/epub/34985/pg34985.cover.small.jpg	2020-06-17 02:26:29.005999	ebooks/34985
526762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34985/34985-h/34985-h.htm	2011-01-16 10:44:50	ebooks/34985
273343	application/epub+zip	http://www.gutenberg.org/ebooks/34985.epub.noimages	2020-06-17 02:26:26.098016	ebooks/34985
479220	text/plain	http://www.gutenberg.org/ebooks/34985.txt.utf-8	2020-06-17 02:26:24.716058	ebooks/34985
479145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34985/34985.txt	2011-01-16 10:44:50	ebooks/34985
190054	application/zip	http://www.gutenberg.org/files/34985/34985-8.zip	2011-01-16 10:44:50	ebooks/34985
189960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34985/34985.zip	2011-01-16 10:44:50	ebooks/34985
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/34985.rdf	2020-06-17 02:26:29.406969	ebooks/34985
22493	image/jpeg	http://www.gutenberg.org/cache/epub/34985/pg34985.cover.medium.jpg	2020-06-17 02:26:29.158972	ebooks/34985
278528	application/epub+zip	http://www.gutenberg.org/ebooks/34985.epub.images	2020-06-17 02:26:25.523048	ebooks/34985
208103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34985/34985-h.zip	2011-01-16 10:44:52	ebooks/34985
479156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34985/34985-8.txt	2011-01-16 10:44:50	ebooks/34985
149291	application/epub+zip	http://www.gutenberg.org/ebooks/34986.epub.noimages	2020-06-17 02:26:30.732964	ebooks/34986
18760	image/jpeg	http://www.gutenberg.org/cache/epub/34986/pg34986.cover.medium.jpg	2020-06-17 02:26:32.904935	ebooks/34986
82214	application/zip	http://www.gutenberg.org/files/34986/34986.zip	2011-01-16 11:51:34	ebooks/34986
736882	application/epub+zip	http://www.gutenberg.org/ebooks/34986.epub.images	2020-06-17 02:26:30.227978	ebooks/34986
590313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34986.kindle.noimages	2020-06-17 02:26:32.604931	ebooks/34986
217574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34986/34986.txt	2011-01-16 11:51:34	ebooks/34986
217546	text/plain	http://www.gutenberg.org/ebooks/34986.txt.utf-8	2020-06-17 02:26:29.506972	ebooks/34986
247278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34986/34986-h/34986-h.htm	2011-01-16 11:51:34	ebooks/34986
1511796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34986.kindle.images	2020-06-17 02:26:31.738968	ebooks/34986
415088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34986/34986-h.zip	2011-01-16 11:51:34	ebooks/34986
4360	image/jpeg	http://www.gutenberg.org/cache/epub/34986/pg34986.cover.small.jpg	2020-06-17 02:26:32.755926	ebooks/34986
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/34986.rdf	2020-06-17 02:26:33.140944	ebooks/34986
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/34987.rdf	2020-06-17 02:26:36.122184	ebooks/34987
12352	image/jpeg	http://www.gutenberg.org/cache/epub/34987/pg34987.cover.medium.jpg	2020-06-17 02:26:36.052207	ebooks/34987
168436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34987/34987.zip	2011-01-16 15:06:22	ebooks/34987
447046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34987/34987-8.txt	2011-01-16 15:06:22	ebooks/34987
227178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34987/34987-h.zip	2011-01-16 15:06:22	ebooks/34987
476637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34987/34987-h/34987-h.htm	2011-01-16 15:06:22	ebooks/34987
447269	text/plain	http://www.gutenberg.org/ebooks/34987.txt.utf-8	2020-06-17 02:26:33.24697	ebooks/34987
849752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34987.kindle.images	2020-06-17 02:26:35.032195	ebooks/34987
225756	application/epub+zip	http://www.gutenberg.org/ebooks/34987.epub.noimages	2020-06-17 02:26:34.08092	ebooks/34987
168495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34987/34987-8.zip	2011-01-16 15:06:22	ebooks/34987
844348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34987.kindle.noimages	2020-06-17 02:26:36.005187	ebooks/34987
228040	application/epub+zip	http://www.gutenberg.org/ebooks/34987.epub.images	2020-06-17 02:26:33.700923	ebooks/34987
2061	image/jpeg	http://www.gutenberg.org/cache/epub/34987/pg34987.cover.small.jpg	2020-06-17 02:26:36.03019	ebooks/34987
447036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34987/34987.txt	2011-01-16 15:06:22	ebooks/34987
445149	application/epub+zip	http://www.gutenberg.org/ebooks/34988.epub.images	2020-06-17 02:26:36.974205	ebooks/34988
17929	image/jpeg	http://www.gutenberg.org/cache/epub/34988/pg34988.cover.medium.jpg	2020-06-17 02:26:40.282127	ebooks/34988
5022	image/jpeg	http://www.gutenberg.org/cache/epub/34988/pg34988.cover.small.jpg	2020-06-17 02:26:40.127136	ebooks/34988
156368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34988/34988-8.zip	2011-01-16 15:33:24	ebooks/34988
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/34988.rdf	2020-06-17 02:26:40.533126	ebooks/34988
1260863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34988.kindle.images	2020-06-17 02:26:38.740147	ebooks/34988
402302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34988/34988-8.txt	2011-01-16 15:33:22	ebooks/34988
918436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34988.kindle.noimages	2020-06-17 02:26:39.96914	ebooks/34988
286440	application/zip	http://www.gutenberg.org/files/34988/34988-h.zip	2011-01-16 15:33:24	ebooks/34988
402278	text/plain	http://www.gutenberg.org/ebooks/34988.txt.utf-8	2020-06-17 02:26:36.229183	ebooks/34988
156336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34988/34988.zip	2011-01-16 15:33:24	ebooks/34988
402292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34988/34988.txt	2011-01-16 15:33:22	ebooks/34988
229682	application/epub+zip	http://www.gutenberg.org/ebooks/34988.epub.noimages	2020-06-17 02:26:37.486187	ebooks/34988
446059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34988/34988-h/34988-h.htm	2011-01-16 15:33:22	ebooks/34988
6428	image/jpeg	http://www.gutenberg.org/cache/epub/34989/pg34989.cover.small.jpg	2020-06-17 02:26:55.244942	ebooks/34989
355231	application/zip	http://www.gutenberg.org/files/34989/34989-tei.zip	2011-01-17 03:37:13	ebooks/34989
1101599	text/plain; charset=utf-8	http://www.gutenberg.org/files/34989/34989-0.txt	2020-06-16 16:48:15	ebooks/34989
1831047	text/html; charset=utf-8	http://www.gutenberg.org/files/34989/34989-h/34989-h.html	2011-01-17 03:35:36	ebooks/34989
390911	text/html; charset=utf-8	http://www.gutenberg.org/files/34989/34989-h.zip	2011-01-17 03:35:36	ebooks/34989
1212268	application/prs.tei	http://www.gutenberg.org/files/34989/34989-tei/34989-tei.tei	2011-01-17 03:37:13	ebooks/34989
1099675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34989/34989.txt	2011-01-17 03:37:13	ebooks/34989
353891	application/zip	http://www.gutenberg.org/files/34989/34989-0.zip	2020-06-16 16:48:15	ebooks/34989
2496598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34989.kindle.images	2020-06-17 02:26:50.330008	ebooks/34989
2380450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34989.kindle.noimages	2020-06-17 02:26:54.869948	ebooks/34989
542862	application/epub+zip	http://www.gutenberg.org/ebooks/34989.epub.images	2020-06-17 02:26:42.67711	ebooks/34989
516126	application/epub+zip	http://www.gutenberg.org/ebooks/34989.epub.noimages	2020-06-17 02:26:45.275086	ebooks/34989
1099596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34989/34989-8.txt	2011-01-17 03:37:13	ebooks/34989
20185	application/rdf+xml	http://www.gutenberg.org/ebooks/34989.rdf	2020-06-17 02:26:56.145923	ebooks/34989
36913	image/jpeg	http://www.gutenberg.org/cache/epub/34989/pg34989.cover.medium.jpg	2020-06-17 02:26:55.561948	ebooks/34989
3086862	application/pdf	http://www.gutenberg.org/files/34989/34989-pdf.pdf	2011-01-17 03:37:12	ebooks/34989
353287	application/zip	http://www.gutenberg.org/files/34989/34989.zip	2011-01-17 03:37:13	ebooks/34989
837349	application/zip	http://www.gutenberg.org/files/34989/34989-pdf.zip	2011-01-17 03:37:12	ebooks/34989
353379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34989/34989-8.zip	2011-01-17 03:37:13	ebooks/34989
1033758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3499.kindle.images	2020-06-02 00:56:21.494658	ebooks/3499
238955	application/zip	http://www.gutenberg.org/files/3499/3499-h.zip	2018-03-18 02:24:50	ebooks/3499
10969	image/jpeg	http://www.gutenberg.org/cache/epub/3499/pg3499.cover.medium.jpg	2020-06-02 00:56:22.702633	ebooks/3499
260374	application/epub+zip	http://www.gutenberg.org/ebooks/3499.epub.noimages	2020-06-02 00:56:20.360716	ebooks/3499
658632	text/html; charset=utf-8	http://www.gutenberg.org/files/3499/3499-h/3499-h.htm	2018-03-18 02:23:44	ebooks/3499
3143	image/jpeg	http://www.gutenberg.org/cache/epub/3499/pg3499.cover.small.jpg	2020-06-02 00:56:22.670646	ebooks/3499
572543	text/plain; charset=utf-8	http://www.gutenberg.org/files/3499/3499-0.txt	2018-03-10 09:11:46	ebooks/3499
1033746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3499.kindle.noimages	2020-06-02 00:56:22.636645	ebooks/3499
229053	text/plain; charset=utf-8	http://www.gutenberg.org/files/3499/3499-0.zip	2018-03-18 02:24:50	ebooks/3499
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/3499.rdf	2020-06-11 01:02:55.796224	ebooks/3499
260374	application/epub+zip	http://www.gutenberg.org/ebooks/3499.epub.images	2020-06-02 00:56:20.150683	ebooks/3499
18046	application/rdf+xml	http://www.gutenberg.org/ebooks/34990.rdf	2020-06-17 02:27:01.561056	ebooks/34990
78954	application/zip	http://www.gutenberg.org/files/34990/34990-0.zip	2020-06-16 16:48:25	ebooks/34990
560862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34990.kindle.noimages	2020-06-17 02:27:01.400061	ebooks/34990
206124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34990/34990.txt	2011-01-17 04:51:18	ebooks/34990
206127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34990/34990-8.txt	2011-01-17 04:50:22	ebooks/34990
178430	application/epub+zip	http://www.gutenberg.org/ebooks/34990.epub.noimages	2020-06-17 02:26:57.587926	ebooks/34990
78716	application/zip	http://www.gutenberg.org/files/34990/34990-8.zip	2011-01-17 04:51:40	ebooks/34990
239647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34990/34990-h/34990-h.htm	2019-12-25 05:28:54	ebooks/34990
3165	image/jpeg	http://www.gutenberg.org/cache/epub/34990/pg34990.cover.small.jpg	2020-06-17 02:27:01.444058	ebooks/34990
3011768	application/epub+zip	http://www.gutenberg.org/ebooks/34990.epub.images	2020-06-17 02:26:57.094919	ebooks/34990
7018081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34990.kindle.images	2020-06-17 02:27:00.661075	ebooks/34990
208139	text/plain	http://www.gutenberg.org/ebooks/34990.txt.utf-8	2020-06-17 02:26:56.246948	ebooks/34990
21923	image/jpeg	http://www.gutenberg.org/cache/epub/34990/pg34990.cover.medium.jpg	2020-06-17 02:27:01.485064	ebooks/34990
206966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34990/34990-0.txt	2020-06-16 16:48:25	ebooks/34990
1960540	application/zip	http://www.gutenberg.org/files/34990/34990-h.zip	2019-12-26 10:04:32	ebooks/34990
78695	application/zip	http://www.gutenberg.org/files/34990/34990.zip	2011-01-17 04:51:40	ebooks/34990
258797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34991/34991-8.txt	2011-01-20 03:33:08	ebooks/34991
26764	image/jpeg	http://www.gutenberg.org/cache/epub/34991/pg34991.cover.medium.jpg	2020-06-17 02:27:04.875011	ebooks/34991
5778	image/jpeg	http://www.gutenberg.org/cache/epub/34991/pg34991.cover.small.jpg	2020-06-17 02:27:04.729017	ebooks/34991
105484	application/zip	http://www.gutenberg.org/files/34991/34991-h.zip	2011-01-20 03:34:34	ebooks/34991
169876	application/epub+zip	http://www.gutenberg.org/ebooks/34991.epub.noimages	2020-06-17 02:27:02.784081	ebooks/34991
671365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34991.kindle.images	2020-06-17 02:27:03.675034	ebooks/34991
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/34991.rdf	2020-06-17 02:27:05.10401	ebooks/34991
98718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34991/34991-8.zip	2011-01-20 03:34:34	ebooks/34991
283495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34991/34991-h/34991-h.htm	2011-01-20 03:33:30	ebooks/34991
169877	application/epub+zip	http://www.gutenberg.org/ebooks/34991.epub.images	2020-06-17 02:27:02.286065	ebooks/34991
265473	text/plain	http://www.gutenberg.org/ebooks/34991.txt.utf-8	2020-06-17 02:27:01.666072	ebooks/34991
671356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34991.kindle.noimages	2020-06-17 02:27:04.581022	ebooks/34991
34498	image/jpeg	http://www.gutenberg.org/cache/epub/34992/pg34992.cover.medium.jpg	2020-06-17 02:27:16.481167	ebooks/34992
5977	image/jpeg	http://www.gutenberg.org/cache/epub/34992/pg34992.cover.small.jpg	2020-06-17 02:27:16.291164	ebooks/34992
1212704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34992/34992.txt	2011-01-17 04:23:30	ebooks/34992
2112097	application/zip	http://www.gutenberg.org/files/34992/34992-h.zip	2011-01-17 04:23:50	ebooks/34992
444148	application/zip	http://www.gutenberg.org/files/34992/34992-8.zip	2011-01-17 04:23:50	ebooks/34992
7034369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34992.kindle.images	2020-06-17 02:27:13.426201	ebooks/34992
1324436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34992/34992-h/34992-h.htm	2011-01-17 04:22:10	ebooks/34992
443555	application/zip	http://www.gutenberg.org/files/34992/34992.zip	2011-01-17 04:23:50	ebooks/34992
1212991	text/plain	http://www.gutenberg.org/ebooks/34992.txt.utf-8	2020-06-17 02:27:05.232016	ebooks/34992
2095508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34992.kindle.noimages	2020-06-17 02:27:16.095173	ebooks/34992
1212282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34992/34992-8.txt	2011-01-17 04:22:08	ebooks/34992
531964	application/epub+zip	http://www.gutenberg.org/ebooks/34992.epub.noimages	2020-06-17 02:27:09.909948	ebooks/34992
3185118	application/epub+zip	http://www.gutenberg.org/ebooks/34992.epub.images	2020-06-17 02:27:07.42698	ebooks/34992
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/34992.rdf	2020-06-17 02:27:16.801157	ebooks/34992
1102489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34993.kindle.noimages	2020-06-17 02:27:21.423098	ebooks/34993
265293	application/zip	http://www.gutenberg.org/files/34993/34993-h.zip	2011-01-17 08:29:04	ebooks/34993
554766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34993/34993-8.txt	2011-01-17 08:29:00	ebooks/34993
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/34993.rdf	2020-06-17 02:27:21.725122	ebooks/34993
1327376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34993.kindle.images	2020-06-17 02:27:19.88412	ebooks/34993
191184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34993/34993-8.zip	2011-01-17 08:29:04	ebooks/34993
3648	image/jpeg	http://www.gutenberg.org/cache/epub/34993/pg34993.cover.small.jpg	2020-06-17 02:27:21.502097	ebooks/34993
360079	application/epub+zip	http://www.gutenberg.org/ebooks/34993.epub.images	2020-06-17 02:27:17.760158	ebooks/34993
288149	application/epub+zip	http://www.gutenberg.org/ebooks/34993.epub.noimages	2020-06-17 02:27:18.352164	ebooks/34993
555630	text/plain	http://www.gutenberg.org/ebooks/34993.txt.utf-8	2020-06-17 02:27:16.912181	ebooks/34993
620221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34993/34993-h/34993-h.htm	2011-01-17 08:29:04	ebooks/34993
30732	image/jpeg	http://www.gutenberg.org/cache/epub/34993/pg34993.cover.medium.jpg	2020-06-17 02:27:21.575096	ebooks/34993
559940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34994.kindle.images	2020-06-17 02:27:25.357049	ebooks/34994
151754	application/epub+zip	http://www.gutenberg.org/ebooks/34994.epub.images	2020-06-17 02:27:22.688112	ebooks/34994
6197	image/jpeg	http://www.gutenberg.org/cache/epub/34994/pg34994.cover.small.jpg	2020-06-17 02:27:26.222036	ebooks/34994
58656	application/zip	http://www.gutenberg.org/files/34994/34994.zip	2011-01-17 08:47:58	ebooks/34994
441313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34994.kindle.noimages	2020-06-17 02:27:26.056044	ebooks/34994
204070	text/html; charset=utf-8	http://www.gutenberg.org/files/34994/34994-h/34994-h.htm	2011-01-17 08:47:58	ebooks/34994
30165	image/jpeg	http://www.gutenberg.org/cache/epub/34994/pg34994.cover.medium.jpg	2020-06-17 02:27:26.384043	ebooks/34994
132631	application/epub+zip	http://www.gutenberg.org/ebooks/34994.epub.noimages	2020-06-17 02:27:24.376127	ebooks/34994
173342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34994/34994.txt	2011-01-17 08:47:58	ebooks/34994
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/34994.rdf	2020-06-17 02:27:26.645035	ebooks/34994
64347	application/zip	http://www.gutenberg.org/files/34994/34994-h.zip	2011-01-17 08:47:58	ebooks/34994
173314	text/plain	http://www.gutenberg.org/ebooks/34994.txt.utf-8	2020-06-17 02:27:21.836148	ebooks/34994
271772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34995/34995-h.zip	2011-01-17 12:20:40	ebooks/34995
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/34995.rdf	2020-06-17 02:27:32.017002	ebooks/34995
327144	application/epub+zip	http://www.gutenberg.org/ebooks/34995.epub.images	2020-06-17 02:27:27.73806	ebooks/34995
265794	application/zip	http://www.gutenberg.org/files/34995/34995-8.zip	2011-01-17 12:20:40	ebooks/34995
265745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34995/34995.zip	2011-01-17 12:20:38	ebooks/34995
2671	image/jpeg	http://www.gutenberg.org/cache/epub/34995/pg34995.cover.small.jpg	2020-06-17 02:27:31.62198	ebooks/34995
1314865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34995.kindle.noimages	2020-06-17 02:27:31.468972	ebooks/34995
715891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34995/34995.txt	2011-01-17 12:20:38	ebooks/34995
778156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34995/34995-h/34995-h.htm	2011-01-17 12:20:38	ebooks/34995
715681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34995/34995-8.txt	2011-01-17 12:20:38	ebooks/34995
1314872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34995.kindle.images	2020-06-17 02:27:29.878034	ebooks/34995
715881	text/plain	http://www.gutenberg.org/ebooks/34995.txt.utf-8	2020-06-17 02:27:26.759035	ebooks/34995
327145	application/epub+zip	http://www.gutenberg.org/ebooks/34995.epub.noimages	2020-06-17 02:27:28.293066	ebooks/34995
9931	image/jpeg	http://www.gutenberg.org/cache/epub/34995/pg34995.cover.medium.jpg	2020-06-17 02:27:31.77198	ebooks/34995
578393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34996/34996-h/34996-h.htm	2011-01-17 12:40:08	ebooks/34996
282780	application/epub+zip	http://www.gutenberg.org/ebooks/34996.epub.noimages	2020-06-17 02:27:33.083959	ebooks/34996
5726	image/jpeg	http://www.gutenberg.org/cache/epub/34996/pg34996.cover.small.jpg	2020-06-17 02:27:35.493944	ebooks/34996
489824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34996/34996-8.txt	2011-01-17 12:36:35	ebooks/34996
697536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34996/34996-h.zip	2011-01-17 12:44:03	ebooks/34996
489831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34996/34996.txt	2011-01-17 12:36:35	ebooks/34996
1038048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34996.kindle.noimages	2020-06-17 02:27:35.461917	ebooks/34996
1683568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34996.kindle.images	2020-06-17 02:27:34.297001	ebooks/34996
489959	text/plain	http://www.gutenberg.org/ebooks/34996.txt.utf-8	2020-06-17 02:27:32.122961	ebooks/34996
188000	application/zip	http://www.gutenberg.org/files/34996/34996.zip	2011-01-17 12:36:35	ebooks/34996
35250	image/jpeg	http://www.gutenberg.org/cache/epub/34996/pg34996.cover.medium.jpg	2020-06-17 02:27:35.522963	ebooks/34996
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/34996.rdf	2020-06-17 02:27:35.600915	ebooks/34996
722560	application/epub+zip	http://www.gutenberg.org/ebooks/34996.epub.images	2020-06-17 02:27:32.749969	ebooks/34996
188033	application/zip	http://www.gutenberg.org/files/34996/34996-8.zip	2011-01-17 12:36:35	ebooks/34996
314557	text/plain	http://www.gutenberg.org/ebooks/34997.txt.utf-8	2020-06-17 02:27:35.710949	ebooks/34997
106146	application/zip	http://www.gutenberg.org/files/34997/34997.zip	2011-01-18 05:13:26	ebooks/34997
106203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34997/34997-8.zip	2011-01-18 05:13:26	ebooks/34997
700332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34997.kindle.images	2020-06-17 02:27:38.788087	ebooks/34997
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/34997.rdf	2020-06-17 02:27:39.996138	ebooks/34997
5981	image/jpeg	http://www.gutenberg.org/cache/epub/34997/pg34997.cover.small.jpg	2020-06-17 02:27:39.594066	ebooks/34997
177194	application/epub+zip	http://www.gutenberg.org/ebooks/34997.epub.noimages	2020-06-17 02:27:37.793156	ebooks/34997
179696	application/epub+zip	http://www.gutenberg.org/ebooks/34997.epub.images	2020-06-17 02:27:36.377919	ebooks/34997
329894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34997/34997-h/34997-h.htm	2011-01-18 05:13:26	ebooks/34997
33418	image/jpeg	http://www.gutenberg.org/cache/epub/34997/pg34997.cover.medium.jpg	2020-06-17 02:27:39.752073	ebooks/34997
109036	application/zip	http://www.gutenberg.org/files/34997/34997-h.zip	2011-01-18 05:13:26	ebooks/34997
314509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34997/34997-8.txt	2011-01-18 05:13:26	ebooks/34997
604490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34997.kindle.noimages	2020-06-17 02:27:39.441073	ebooks/34997
314504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34997/34997.txt	2011-01-18 05:13:26	ebooks/34997
465700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34998.kindle.noimages	2020-06-17 02:27:45.994991	ebooks/34998
3902508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34998.kindle.images	2020-06-17 02:27:45.529055	ebooks/34998
1637420	application/zip	http://www.gutenberg.org/files/34998/34998-h.zip	2011-01-18 06:15:30	ebooks/34998
191000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34998/34998-8.txt	2011-01-18 06:15:14	ebooks/34998
2016	image/jpeg	http://www.gutenberg.org/cache/epub/34998/pg34998.cover.small.jpg	2020-06-17 02:27:46.010992	ebooks/34998
195524	text/plain	http://www.gutenberg.org/ebooks/34998.txt.utf-8	2020-06-17 02:27:40.100085	ebooks/34998
204390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34998/34998-h/34998-h.htm	2011-01-18 06:14:20	ebooks/34998
76991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34998/34998-8.zip	2011-01-18 06:15:30	ebooks/34998
1671139	application/epub+zip	http://www.gutenberg.org/ebooks/34998.epub.images	2020-06-17 02:27:41.302045	ebooks/34998
11817	image/jpeg	http://www.gutenberg.org/cache/epub/34998/pg34998.cover.medium.jpg	2020-06-17 02:27:46.023987	ebooks/34998
134216	application/epub+zip	http://www.gutenberg.org/ebooks/34998.epub.noimages	2020-06-17 02:27:41.509065	ebooks/34998
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/34998.rdf	2020-06-17 02:27:46.077988	ebooks/34998
309076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34999/34999-h/34999-h.htm	2011-01-18 15:58:38	ebooks/34999
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/34999.rdf	2020-06-17 02:27:50.239932	ebooks/34999
1930667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34999.kindle.images	2020-06-17 02:27:48.667969	ebooks/34999
17543	image/jpeg	http://www.gutenberg.org/cache/epub/34999/pg34999.cover.medium.jpg	2020-06-17 02:27:49.986962	ebooks/34999
542295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/34999/34999-h.zip	2011-01-18 15:58:40	ebooks/34999
4093	image/jpeg	http://www.gutenberg.org/cache/epub/34999/pg34999.cover.small.jpg	2020-06-17 02:27:49.831945	ebooks/34999
104426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34999/34999-8.zip	2011-01-18 15:58:40	ebooks/34999
266146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/34999/34999-8.txt	2011-01-18 15:58:38	ebooks/34999
717378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/34999.kindle.noimages	2020-06-17 02:27:49.674937	ebooks/34999
266154	text/plain	http://www.gutenberg.org/ebooks/34999.txt.utf-8	2020-06-17 02:27:46.187021	ebooks/34999
185930	application/epub+zip	http://www.gutenberg.org/ebooks/34999.epub.noimages	2020-06-17 02:27:47.466974	ebooks/34999
960651	application/epub+zip	http://www.gutenberg.org/ebooks/34999.epub.images	2020-06-17 02:27:46.960984	ebooks/34999
104386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34999/34999.zip	2011-01-18 15:58:40	ebooks/34999
266147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/34999/34999.txt	2011-01-18 15:58:38	ebooks/34999
201930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35/35.txt	2014-10-03 03:20:48	ebooks/35
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/35.rdf	2020-06-11 01:00:06.75913	ebooks/35
3402	image/jpeg	http://www.gutenberg.org/cache/epub/35/pg35.cover.small.jpg	2020-05-31 23:33:00.235951	ebooks/35
402187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35.kindle.noimages	2020-05-31 23:33:00.207939	ebooks/35
204492	text/plain; charset=utf-8	http://www.gutenberg.org/files/35/35-0.txt	2018-04-08 12:33:08	ebooks/35
77637	application/zip	http://www.gutenberg.org/files/35/35.zip	2014-10-03 03:21:04	ebooks/35
215855	text/html; charset=utf-8	http://www.gutenberg.org/files/35/35-h/35-h.htm	2018-04-08 12:33:08	ebooks/35
12457	image/jpeg	http://www.gutenberg.org/cache/epub/35/pg35.cover.medium.jpg	2020-05-31 23:33:00.261952	ebooks/35
97766	application/epub+zip	http://www.gutenberg.org/ebooks/35.epub.images	2020-05-31 23:32:59.094958	ebooks/35
402194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35.kindle.images	2020-05-31 23:32:59.720998	ebooks/35
79614	text/html; charset=utf-8	http://www.gutenberg.org/files/35/35-h.zip	2018-04-08 12:33:26	ebooks/35
97767	application/epub+zip	http://www.gutenberg.org/ebooks/35.epub.noimages	2020-05-31 23:32:59.235968	ebooks/35
78244	application/zip	http://www.gutenberg.org/files/35/35-0.zip	2018-04-08 12:33:26	ebooks/35
2863	image/jpeg	http://www.gutenberg.org/cache/epub/350/pg350.cover.small.jpg	2020-05-31 23:51:05.668899	ebooks/350
1048032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/350.kindle.images	2020-05-31 23:51:04.46987	ebooks/350
1048016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/350.kindle.noimages	2020-05-31 23:51:05.632852	ebooks/350
261176	application/epub+zip	http://www.gutenberg.org/ebooks/350.epub.images	2020-05-31 23:51:03.084908	ebooks/350
598015	text/plain; charset=utf-8	http://www.gutenberg.org/files/350/350-0.txt	2018-03-15 04:42:06	ebooks/350
591352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/350/350.txt	2016-06-14 06:15:52	ebooks/350
261176	application/epub+zip	http://www.gutenberg.org/ebooks/350.epub.noimages	2020-05-31 23:51:03.315911	ebooks/350
9879	image/jpeg	http://www.gutenberg.org/cache/epub/350/pg350.cover.medium.jpg	2020-05-31 23:51:05.701855	ebooks/350
233441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/350/350.zip	2016-06-14 06:16:12	ebooks/350
705083	text/html; charset=utf-8	http://www.gutenberg.org/files/350/350-h/350-h.htm	2018-03-16 10:09:46	ebooks/350
245134	text/html; charset=utf-8	http://www.gutenberg.org/files/350/350-h.zip	2018-03-16 10:10:20	ebooks/350
234209	application/zip	http://www.gutenberg.org/files/350/350-0.zip	2018-03-16 10:10:20	ebooks/350
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/350.rdf	2020-06-11 01:00:21.549218	ebooks/350
1738713	application/epub+zip	http://www.gutenberg.org/ebooks/3500.epub.images	2020-06-02 00:56:27.38093	ebooks/3500
144366	text/plain; charset=utf-8	http://www.gutenberg.org/files/3500/3500-0.txt	2019-08-19 12:42:46	ebooks/3500
3154	image/jpeg	http://www.gutenberg.org/cache/epub/3500/pg3500.cover.medium.jpg	2020-06-02 00:56:29.923836	ebooks/3500
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/3500.rdf	2020-06-11 01:02:55.819235	ebooks/3500
1055	image/jpeg	http://www.gutenberg.org/cache/epub/3500/pg3500.cover.small.jpg	2020-06-02 00:56:29.88585	ebooks/3500
395092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3500.kindle.noimages	2020-06-02 00:56:29.843841	ebooks/3500
3531219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3500.kindle.images	2020-06-02 00:56:29.12285	ebooks/3500
54002	application/zip	http://www.gutenberg.org/files/3500/3500-0.zip	2019-08-19 12:51:15	ebooks/3500
2819096	application/zip	http://www.gutenberg.org/files/3500/3500-h.zip	2019-08-19 12:51:15	ebooks/3500
110014	application/epub+zip	http://www.gutenberg.org/ebooks/3500.epub.noimages	2020-06-02 00:56:27.652871	ebooks/3500
204688	text/html	http://www.gutenberg.org/files/3500/3500-h/3500-h.htm	2019-08-19 12:42:53	ebooks/3500
659534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35000.kindle.images	2020-06-17 02:27:57.474135	ebooks/35000
126924	application/epub+zip	http://www.gutenberg.org/ebooks/35000.epub.noimages	2020-06-17 02:27:56.468156	ebooks/35000
224070	application/epub+zip	http://www.gutenberg.org/ebooks/35000.epub.images	2020-06-17 02:27:55.099198	ebooks/35000
415400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35000.kindle.noimages	2020-06-17 02:27:58.276124	ebooks/35000
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/35000.rdf	2020-06-17 02:27:58.958142	ebooks/35000
212875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35000/35000-h/35000-h.htm	2011-01-18 16:10:44	ebooks/35000
115505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35000/35000-h.zip	2011-01-18 16:10:44	ebooks/35000
153378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35000/35000-8.txt	2011-01-18 16:10:44	ebooks/35000
56956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35000/35000.zip	2011-01-18 16:10:44	ebooks/35000
20427	image/jpeg	http://www.gutenberg.org/cache/epub/35000/pg35000.cover.medium.jpg	2020-06-17 02:27:58.644126	ebooks/35000
56976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35000/35000-8.zip	2011-01-18 16:10:44	ebooks/35000
153368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35000/35000.txt	2011-01-18 16:10:44	ebooks/35000
153346	text/plain	http://www.gutenberg.org/ebooks/35000.txt.utf-8	2020-06-17 02:27:54.09419	ebooks/35000
4639	image/jpeg	http://www.gutenberg.org/cache/epub/35000/pg35000.cover.small.jpg	2020-06-17 02:27:58.462133	ebooks/35000
160013	text/plain	http://www.gutenberg.org/ebooks/35001.txt.utf-8	2020-06-17 02:27:59.063128	ebooks/35001
194170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35001/35001-h/35001-h.htm	2011-01-18 18:49:38	ebooks/35001
160400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35001/35001.txt	2011-01-18 18:46:10	ebooks/35001
159986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35001/35001-8.txt	2011-01-18 18:46:10	ebooks/35001
479564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35001.kindle.noimages	2020-06-17 02:28:02.642074	ebooks/35001
1235701	application/epub+zip	http://www.gutenberg.org/ebooks/35001.epub.images	2020-06-17 02:27:59.958126	ebooks/35001
2721758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35001.kindle.images	2020-06-17 02:28:01.805091	ebooks/35001
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/35001.rdf	2020-06-17 02:28:03.22606	ebooks/35001
53729	application/zip	http://www.gutenberg.org/files/35001/35001-8.zip	2011-01-18 18:46:10	ebooks/35001
116746	application/epub+zip	http://www.gutenberg.org/ebooks/35001.epub.noimages	2020-06-17 02:28:00.537138	ebooks/35001
4784	image/jpeg	http://www.gutenberg.org/cache/epub/35001/pg35001.cover.small.jpg	2020-06-17 02:28:02.805123	ebooks/35001
21600	image/jpeg	http://www.gutenberg.org/cache/epub/35001/pg35001.cover.medium.jpg	2020-06-17 02:28:02.965163	ebooks/35001
878651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35001/35001-h.zip	2011-01-18 18:53:02	ebooks/35001
53764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35001/35001.zip	2011-01-18 18:46:10	ebooks/35001
10049	image/jpeg	http://www.gutenberg.org/cache/epub/35002/pg35002.cover.medium.jpg	2020-06-17 02:28:06.100036	ebooks/35002
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/35002.rdf	2020-06-17 02:28:06.171032	ebooks/35002
69994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35002/35002.zip	2011-01-19 03:01:44	ebooks/35002
4229945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35002.kindle.images	2020-06-17 02:28:05.504038	ebooks/35002
199982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35002/35002.txt	2011-01-19 03:01:38	ebooks/35002
415241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35002.kindle.noimages	2020-06-17 02:28:06.059033	ebooks/35002
199958	text/plain	http://www.gutenberg.org/ebooks/35002.txt.utf-8	2020-06-17 02:28:03.326082	ebooks/35002
106185	application/epub+zip	http://www.gutenberg.org/ebooks/35002.epub.noimages	2020-06-17 02:28:04.232062	ebooks/35002
1848909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35002/35002-h.zip	2011-01-19 03:01:46	ebooks/35002
70258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35002/35002-8.zip	2011-01-19 03:01:46	ebooks/35002
2507793	application/epub+zip	http://www.gutenberg.org/ebooks/35002.epub.images	2020-06-17 02:28:04.019119	ebooks/35002
234525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35002/35002-h/35002-h.htm	2011-01-19 03:01:38	ebooks/35002
2061	image/jpeg	http://www.gutenberg.org/cache/epub/35002/pg35002.cover.small.jpg	2020-06-17 02:28:06.081032	ebooks/35002
199977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35002/35002-8.txt	2011-01-19 03:01:38	ebooks/35002
15950	image/jpeg	http://www.gutenberg.org/cache/epub/35003/pg35003.cover.medium.jpg	2020-06-17 02:28:08.887015	ebooks/35003
64170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35003/35003.zip	2011-01-19 08:12:36	ebooks/35003
114880	application/epub+zip	http://www.gutenberg.org/ebooks/35003.epub.noimages	2020-06-17 02:28:07.178047	ebooks/35003
604442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35003.kindle.images	2020-06-17 02:28:07.884015	ebooks/35003
164179	text/plain	http://www.gutenberg.org/ebooks/35003.txt.utf-8	2020-06-17 02:28:06.275029	ebooks/35003
182207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35003/35003-h/35003-h.htm	2011-01-19 08:12:36	ebooks/35003
164198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35003/35003.txt	2011-01-19 08:12:36	ebooks/35003
474162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35003.kindle.noimages	2020-06-17 02:28:08.592991	ebooks/35003
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/35003.rdf	2020-06-17 02:28:09.120995	ebooks/35003
64197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35003/35003-8.zip	2011-01-19 08:12:36	ebooks/35003
164207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35003/35003-8.txt	2011-01-19 08:12:36	ebooks/35003
4177	image/jpeg	http://www.gutenberg.org/cache/epub/35003/pg35003.cover.small.jpg	2020-06-17 02:28:08.740044	ebooks/35003
198060	application/epub+zip	http://www.gutenberg.org/ebooks/35003.epub.images	2020-06-17 02:28:06.761035	ebooks/35003
114590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35003/35003-h.zip	2011-01-19 08:12:36	ebooks/35003
287079	application/epub+zip	http://www.gutenberg.org/ebooks/35004.epub.images	2020-06-17 02:28:10.043029	ebooks/35004
229734	text/html; charset=utf-8	http://www.gutenberg.org/files/35004/35004-h.zip	2011-01-19 08:21:24	ebooks/35004
484283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35004/35004-8.txt	2011-01-19 08:20:10	ebooks/35004
5407	image/jpeg	http://www.gutenberg.org/cache/epub/35004/pg35004.cover.small.jpg	2020-06-17 02:28:13.331946	ebooks/35004
189754	application/zip	http://www.gutenberg.org/files/35004/35004-8.zip	2011-01-19 08:21:24	ebooks/35004
1038556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35004.kindle.noimages	2020-06-17 02:28:13.176941	ebooks/35004
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/35004.rdf	2020-06-17 02:28:13.726929	ebooks/35004
484616	text/plain	http://www.gutenberg.org/ebooks/35004.txt.utf-8	2020-06-17 02:28:09.22803	ebooks/35004
512042	text/html; charset=utf-8	http://www.gutenberg.org/files/35004/35004-h/35004-h.htm	2011-01-19 08:20:10	ebooks/35004
256692	application/epub+zip	http://www.gutenberg.org/ebooks/35004.epub.noimages	2020-06-17 02:28:10.645973	ebooks/35004
1087051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35004.kindle.images	2020-06-17 02:28:11.907961	ebooks/35004
20664	image/jpeg	http://www.gutenberg.org/cache/epub/35004/pg35004.cover.medium.jpg	2020-06-17 02:28:13.482941	ebooks/35004
24438237	application/zip	http://www.gutenberg.org/files/35005/35005-h.zip	2011-01-19 08:39:54	ebooks/35005
210649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35005/35005-h/35005-h.htm	2011-01-19 08:39:22	ebooks/35005
75394996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35005.kindle.images	2020-06-17 02:28:34.815155	ebooks/35005
33894021	application/epub+zip	http://www.gutenberg.org/ebooks/35005.epub.images	2020-06-17 02:28:18.827096	ebooks/35005
4177	image/jpeg	http://www.gutenberg.org/cache/epub/35005/pg35005.cover.small.jpg	2020-06-17 02:28:35.953139	ebooks/35005
572673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35005.kindle.noimages	2020-06-17 02:28:35.866187	ebooks/35005
211725	application/epub+zip	http://www.gutenberg.org/ebooks/35005.epub.noimages	2020-06-17 02:28:19.768129	ebooks/35005
169851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35005/35005-8.txt	2011-01-19 08:39:20	ebooks/35005
173349	text/plain	http://www.gutenberg.org/ebooks/35005.txt.utf-8	2020-06-17 02:28:13.827998	ebooks/35005
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/35005.rdf	2020-06-17 02:28:36.217153	ebooks/35005
64934	application/zip	http://www.gutenberg.org/files/35005/35005-8.zip	2011-01-19 08:39:50	ebooks/35005
30723	image/jpeg	http://www.gutenberg.org/cache/epub/35005/pg35005.cover.medium.jpg	2020-06-17 02:28:36.033161	ebooks/35005
120905	application/epub+zip	http://www.gutenberg.org/ebooks/35006.epub.noimages	2020-06-17 02:28:38.52312	ebooks/35006
121908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35006/35006-8.txt	2011-01-19 09:37:02	ebooks/35006
121975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35006/35006.txt	2011-01-19 09:40:34	ebooks/35006
142952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35006/35006-h/35006-h.htm	2011-01-19 09:37:04	ebooks/35006
121911	text/plain	http://www.gutenberg.org/ebooks/35006.txt.utf-8	2020-06-17 02:28:36.323152	ebooks/35006
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/35006.rdf	2020-06-17 02:28:44.785054	ebooks/35006
1828023	application/epub+zip	http://www.gutenberg.org/ebooks/35006.epub.images	2020-06-17 02:28:37.874142	ebooks/35006
3783339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35006.kindle.images	2020-06-17 02:28:43.467043	ebooks/35006
1325405	application/zip	http://www.gutenberg.org/files/35006/35006-h.zip	2011-01-19 09:41:38	ebooks/35006
6424	image/jpeg	http://www.gutenberg.org/cache/epub/35006/pg35006.cover.small.jpg	2020-06-17 02:28:44.358043	ebooks/35006
443727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35006.kindle.noimages	2020-06-17 02:28:44.196043	ebooks/35006
30944	image/jpeg	http://www.gutenberg.org/cache/epub/35006/pg35006.cover.medium.jpg	2020-06-17 02:28:44.520029	ebooks/35006
42943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35006/35006.zip	2011-01-19 09:41:38	ebooks/35006
42953	application/zip	http://www.gutenberg.org/files/35006/35006-8.zip	2011-01-19 09:41:38	ebooks/35006
1198301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35007.kindle.noimages	2020-06-17 02:28:49.278979	ebooks/35007
598420	text/plain	http://www.gutenberg.org/ebooks/35007.txt.utf-8	2020-06-17 02:28:44.895093	ebooks/35007
598411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35007/35007-8.txt	2011-01-19 09:42:28	ebooks/35007
224709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35007/35007-8.zip	2011-01-19 09:42:30	ebooks/35007
5406	image/jpeg	http://www.gutenberg.org/cache/epub/35007/pg35007.cover.small.jpg	2020-06-17 02:28:49.43597	ebooks/35007
290465	application/epub+zip	http://www.gutenberg.org/ebooks/35007.epub.images	2020-06-17 02:28:45.747038	ebooks/35007
19175	image/jpeg	http://www.gutenberg.org/cache/epub/35007/pg35007.cover.medium.jpg	2020-06-17 02:28:49.590985	ebooks/35007
669888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35007/35007-h/35007-h.htm	2011-01-19 09:42:28	ebooks/35007
1198305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35007.kindle.images	2020-06-17 02:28:47.808988	ebooks/35007
290465	application/epub+zip	http://www.gutenberg.org/ebooks/35007.epub.noimages	2020-06-17 02:28:46.345034	ebooks/35007
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/35007.rdf	2020-06-17 02:28:49.843969	ebooks/35007
231832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35007/35007-h.zip	2011-01-19 09:42:30	ebooks/35007
224651	application/zip	http://www.gutenberg.org/files/35007/35007.zip	2011-01-19 09:42:30	ebooks/35007
598429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35007/35007.txt	2011-01-19 09:42:28	ebooks/35007
240889	text/plain	http://www.gutenberg.org/ebooks/35008.txt.utf-8	2020-06-17 02:28:49.951001	ebooks/35008
3445	image/jpeg	http://www.gutenberg.org/cache/epub/35008/pg35008.cover.small.jpg	2020-06-17 02:28:52.548935	ebooks/35008
1185242	application/epub+zip	http://www.gutenberg.org/ebooks/35008.epub.images	2020-06-17 02:28:50.563012	ebooks/35008
93386	application/zip	http://www.gutenberg.org/files/35008/35008.zip	2011-01-19 10:36:26	ebooks/35008
240883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35008/35008-8.txt	2011-01-19 10:36:22	ebooks/35008
590414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35008.kindle.noimages	2020-06-17 02:28:52.523947	ebooks/35008
2182356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35008.kindle.images	2020-06-17 02:28:51.80494	ebooks/35008
16807	application/rdf+xml	http://www.gutenberg.org/ebooks/35008.rdf	2020-06-17 02:28:52.642947	ebooks/35008
240874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35008/35008.txt	2011-01-19 10:36:22	ebooks/35008
1009040	application/zip	http://www.gutenberg.org/files/35008/35008-h.zip	2011-01-19 10:36:26	ebooks/35008
168892	application/epub+zip	http://www.gutenberg.org/ebooks/35008.epub.noimages	2020-06-17 02:28:50.877982	ebooks/35008
23830	image/jpeg	http://www.gutenberg.org/cache/epub/35008/pg35008.cover.medium.jpg	2020-06-17 02:28:52.572925	ebooks/35008
283643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35008/35008-h/35008-h.htm	2011-01-19 10:36:22	ebooks/35008
93440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35008/35008-8.zip	2011-01-19 10:36:26	ebooks/35008
433543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35009.kindle.noimages	2020-06-17 02:28:55.24692	ebooks/35009
21964	image/jpeg	http://www.gutenberg.org/cache/epub/35009/pg35009.cover.medium.jpg	2020-06-17 02:28:55.542904	ebooks/35009
113915	application/epub+zip	http://www.gutenberg.org/ebooks/35009.epub.noimages	2020-06-17 02:28:53.931928	ebooks/35009
93068	application/zip	http://www.gutenberg.org/files/35009/35009-h.zip	2011-01-19 14:16:38	ebooks/35009
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/35009.rdf	2020-06-17 02:28:55.779951	ebooks/35009
50011	application/zip	http://www.gutenberg.org/files/35009/35009.zip	2011-01-19 14:16:38	ebooks/35009
176593	application/epub+zip	http://www.gutenberg.org/ebooks/35009.epub.images	2020-06-17 02:28:53.403936	ebooks/35009
131597	text/plain	http://www.gutenberg.org/ebooks/35009.txt.utf-8	2020-06-17 02:28:52.746935	ebooks/35009
131625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35009/35009.txt	2011-01-19 14:16:36	ebooks/35009
534249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35009.kindle.images	2020-06-17 02:28:54.592902	ebooks/35009
144604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35009/35009-h/35009-h.htm	2011-01-19 14:16:38	ebooks/35009
5002	image/jpeg	http://www.gutenberg.org/cache/epub/35009/pg35009.cover.small.jpg	2020-06-17 02:28:55.394951	ebooks/35009
5767	application/rdf+xml	http://www.gutenberg.org/ebooks/3501.rdf	2020-06-11 01:02:58.03421	ebooks/3501
65445179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3501/3501.zip	2015-04-16 12:34:22	ebooks/3501
191530	application/epub+zip	http://www.gutenberg.org/ebooks/35010.epub.noimages	2020-06-17 02:28:57.078097	ebooks/35010
118234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35010/35010-8.zip	2011-01-20 03:23:58	ebooks/35010
320382	text/plain	http://www.gutenberg.org/ebooks/35010.txt.utf-8	2020-06-17 02:28:55.888153	ebooks/35010
25467	image/jpeg	http://www.gutenberg.org/cache/epub/35010/pg35010.cover.medium.jpg	2020-06-17 02:28:59.35606	ebooks/35010
5877	image/jpeg	http://www.gutenberg.org/cache/epub/35010/pg35010.cover.small.jpg	2020-06-17 02:28:59.211051	ebooks/35010
191529	application/epub+zip	http://www.gutenberg.org/ebooks/35010.epub.images	2020-06-17 02:28:56.551091	ebooks/35010
312411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35010/35010-8.txt	2011-01-20 03:23:56	ebooks/35010
126385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35010/35010-h.zip	2011-01-20 03:23:58	ebooks/35010
757585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35010.kindle.images	2020-06-17 02:28:58.067074	ebooks/35010
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/35010.rdf	2020-06-17 02:28:59.584101	ebooks/35010
757582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35010.kindle.noimages	2020-06-17 02:28:59.064046	ebooks/35010
341756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35010/35010-h/35010-h.htm	2011-01-20 03:23:58	ebooks/35010
294513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35011/35011-8.txt	2011-01-20 03:49:08	ebooks/35011
328982	text/html	http://www.gutenberg.org/ebooks/35011.html.noimages	2020-06-17 02:29:00.106121	ebooks/35011
328982	text/html	http://www.gutenberg.org/ebooks/35011.html.images	2020-06-17 02:28:59.955047	ebooks/35011
169623	application/epub+zip	http://www.gutenberg.org/ebooks/35011.epub.noimages	2020-06-17 02:29:00.887018	ebooks/35011
4156	image/jpeg	http://www.gutenberg.org/cache/epub/35011/pg35011.cover.small.jpg	2020-06-17 02:29:03.067992	ebooks/35011
112002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35011/35011-8.zip	2011-01-20 03:49:10	ebooks/35011
653535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35011.kindle.images	2020-06-17 02:29:01.737025	ebooks/35011
15692	image/jpeg	http://www.gutenberg.org/cache/epub/35011/pg35011.cover.medium.jpg	2020-06-17 02:29:03.208003	ebooks/35011
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/35011.rdf	2020-06-17 02:29:03.427023	ebooks/35011
653527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35011.kindle.noimages	2020-06-17 02:29:02.584006	ebooks/35011
309177	text/plain	http://www.gutenberg.org/ebooks/35011.txt.utf-8	2020-06-17 02:28:59.69505	ebooks/35011
169623	application/epub+zip	http://www.gutenberg.org/ebooks/35011.epub.images	2020-06-17 02:29:00.520057	ebooks/35011
356880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35012/35012-8.txt	2011-01-20 03:59:54	ebooks/35012
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/35012.rdf	2020-06-17 02:29:07.101962	ebooks/35012
356872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35012/35012.txt	2011-01-20 03:59:54	ebooks/35012
4635	image/jpeg	http://www.gutenberg.org/cache/epub/35012/pg35012.cover.small.jpg	2020-06-17 02:29:06.724952	ebooks/35012
356869	text/plain	http://www.gutenberg.org/ebooks/35012.txt.utf-8	2020-06-17 02:29:03.53101	ebooks/35012
191423	application/epub+zip	http://www.gutenberg.org/ebooks/35012.epub.images	2020-06-17 02:29:04.214992	ebooks/35012
16982	image/jpeg	http://www.gutenberg.org/cache/epub/35012/pg35012.cover.medium.jpg	2020-06-17 02:29:06.872948	ebooks/35012
133635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35012/35012.zip	2011-01-20 03:59:54	ebooks/35012
136028	application/zip	http://www.gutenberg.org/files/35012/35012-h.zip	2011-01-20 03:59:56	ebooks/35012
367865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35012/35012-h/35012-h.htm	2011-01-20 03:59:54	ebooks/35012
191423	application/epub+zip	http://www.gutenberg.org/ebooks/35012.epub.noimages	2020-06-17 02:29:04.703993	ebooks/35012
760487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35012.kindle.images	2020-06-17 02:29:05.637962	ebooks/35012
760479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35012.kindle.noimages	2020-06-17 02:29:06.577984	ebooks/35012
133677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35012/35012-8.zip	2011-01-20 03:59:56	ebooks/35012
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/35013.rdf	2020-06-17 02:29:14.902141	ebooks/35013
37707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35013/35013.txt	2011-01-20 04:11:40	ebooks/35013
5500	image/jpeg	http://www.gutenberg.org/cache/epub/35013/pg35013.cover.small.jpg	2020-06-17 02:29:14.831138	ebooks/35013
225688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35013.kindle.noimages	2020-06-17 02:29:14.812152	ebooks/35013
40642	image/jpeg	http://www.gutenberg.org/cache/epub/35013/pg35013.cover.medium.jpg	2020-06-17 02:29:14.849152	ebooks/35013
37716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35013/35013-8.txt	2011-01-20 04:12:14	ebooks/35013
3501584	application/epub+zip	http://www.gutenberg.org/ebooks/35013.epub.images	2020-06-17 02:29:08.064929	ebooks/35013
13458	application/zip	http://www.gutenberg.org/files/35013/35013.zip	2011-02-01 02:49:16	ebooks/35013
6129046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35013.kindle.images	2020-06-17 02:29:14.583142	ebooks/35013
3430263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35013/35013-h.zip	2011-02-01 02:49:18	ebooks/35013
44111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35013/35013-h/35013-h.htm	2011-02-01 02:48:48	ebooks/35013
78562	application/epub+zip	http://www.gutenberg.org/ebooks/35013.epub.noimages	2020-06-17 02:29:08.296925	ebooks/35013
37690	text/plain	http://www.gutenberg.org/ebooks/35013.txt.utf-8	2020-06-17 02:29:07.198944	ebooks/35013
13482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35013/35013-8.zip	2011-02-01 02:49:16	ebooks/35013
2403589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35014.kindle.images	2020-06-17 02:29:17.502117	ebooks/35014
1328471	application/epub+zip	http://www.gutenberg.org/ebooks/35014.epub.images	2020-06-17 02:29:15.821129	ebooks/35014
75888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35014/35014.zip	2011-01-20 04:46:56	ebooks/35014
763617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35014/35014-h.zip	2011-01-20 04:46:58	ebooks/35014
140594	application/epub+zip	http://www.gutenberg.org/ebooks/35014.epub.noimages	2020-06-17 02:29:16.305123	ebooks/35014
3745	image/jpeg	http://www.gutenberg.org/cache/epub/35014/pg35014.cover.small.jpg	2020-06-17 02:29:18.464095	ebooks/35014
211608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35014/35014.txt	2011-01-20 04:46:52	ebooks/35014
533840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35014.kindle.noimages	2020-06-17 02:29:18.311096	ebooks/35014
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/35014.rdf	2020-06-17 02:29:18.861098	ebooks/35014
211611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35014/35014-8.txt	2011-01-20 04:46:52	ebooks/35014
244272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35014/35014-h/35014-h.htm	2011-01-20 04:46:52	ebooks/35014
211584	text/plain	http://www.gutenberg.org/ebooks/35014.txt.utf-8	2020-06-17 02:29:15.005141	ebooks/35014
14157	image/jpeg	http://www.gutenberg.org/cache/epub/35014/pg35014.cover.medium.jpg	2020-06-17 02:29:18.616131	ebooks/35014
75909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35014/35014-8.zip	2011-01-20 04:46:56	ebooks/35014
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/35015.rdf	2020-06-17 02:29:21.72105	ebooks/35015
111525	application/epub+zip	http://www.gutenberg.org/ebooks/35015.epub.noimages	2020-06-17 02:29:19.991123	ebooks/35015
1125177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35015.kindle.images	2020-06-17 02:29:20.992062	ebooks/35015
404243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35015.kindle.noimages	2020-06-17 02:29:21.570064	ebooks/35015
52379	application/zip	http://www.gutenberg.org/files/35015/35015.zip	2011-01-20 04:57:14	ebooks/35015
30599	image/jpeg	http://www.gutenberg.org/cache/epub/35015/pg35015.cover.medium.jpg	2020-06-17 02:29:21.637083	ebooks/35015
3589	image/jpeg	http://www.gutenberg.org/cache/epub/35015/pg35015.cover.small.jpg	2020-06-17 02:29:21.604094	ebooks/35015
147436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35015/35015.txt	2011-01-20 04:57:10	ebooks/35015
147432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35015/35015-8.txt	2011-01-20 04:57:10	ebooks/35015
192383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35015/35015-h/35015-h.htm	2011-01-20 04:57:10	ebooks/35015
147431	text/plain	http://www.gutenberg.org/ebooks/35015.txt.utf-8	2020-06-17 02:29:18.961144	ebooks/35015
562287	application/epub+zip	http://www.gutenberg.org/ebooks/35015.epub.images	2020-06-17 02:29:19.705148	ebooks/35015
528568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35015/35015-h.zip	2011-01-20 04:57:14	ebooks/35015
52433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35015/35015-8.zip	2011-01-20 04:57:14	ebooks/35015
355096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35016/35016.txt	2011-01-20 04:59:10	ebooks/35016
355105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35016/35016-8.txt	2011-01-20 04:59:10	ebooks/35016
112615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35016/35016-8.zip	2011-01-20 04:59:12	ebooks/35016
668154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35016.kindle.noimages	2020-06-17 02:29:25.846018	ebooks/35016
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/35016.rdf	2020-06-17 02:29:27.048987	ebooks/35016
355074	text/plain	http://www.gutenberg.org/ebooks/35016.txt.utf-8	2020-06-17 02:29:21.831066	ebooks/35016
182272	application/epub+zip	http://www.gutenberg.org/ebooks/35016.epub.noimages	2020-06-17 02:29:23.988038	ebooks/35016
4648	image/jpeg	http://www.gutenberg.org/cache/epub/35016/pg35016.cover.small.jpg	2020-06-17 02:29:26.651026	ebooks/35016
112596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35016/35016.zip	2011-01-20 04:59:10	ebooks/35016
767208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35016.kindle.images	2020-06-17 02:29:25.051007	ebooks/35016
21090	image/jpeg	http://www.gutenberg.org/cache/epub/35016/pg35016.cover.medium.jpg	2020-06-17 02:29:26.803988	ebooks/35016
115431	application/zip	http://www.gutenberg.org/files/35016/35016-h.zip	2011-01-20 04:59:12	ebooks/35016
387287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35016/35016-h/35016-h.htm	2011-01-20 04:59:10	ebooks/35016
197326	application/epub+zip	http://www.gutenberg.org/ebooks/35016.epub.images	2020-06-17 02:29:22.585061	ebooks/35016
60167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35017/35017.zip	2011-01-20 05:07:34	ebooks/35017
68112	application/zip	http://www.gutenberg.org/files/35017/35017-h.zip	2011-01-20 05:07:34	ebooks/35017
15671	image/jpeg	http://www.gutenberg.org/cache/epub/35017/pg35017.cover.medium.jpg	2020-06-17 02:29:29.677997	ebooks/35017
150598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35017/35017.txt	2011-01-20 05:07:34	ebooks/35017
150586	text/plain	http://www.gutenberg.org/ebooks/35017.txt.utf-8	2020-06-17 02:29:27.148982	ebooks/35017
150605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35017/35017-8.txt	2011-01-20 05:07:34	ebooks/35017
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/35017.rdf	2020-06-17 02:29:29.908945	ebooks/35017
120777	application/epub+zip	http://www.gutenberg.org/ebooks/35017.epub.noimages	2020-06-17 02:29:28.03498	ebooks/35017
452901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35017.kindle.noimages	2020-06-17 02:29:29.388951	ebooks/35017
167700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35017/35017-h/35017-h.htm	2011-01-20 05:07:34	ebooks/35017
60216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35017/35017-8.zip	2011-01-20 05:07:34	ebooks/35017
4075	image/jpeg	http://www.gutenberg.org/cache/epub/35017/pg35017.cover.small.jpg	2020-06-17 02:29:29.534949	ebooks/35017
464163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35017.kindle.images	2020-06-17 02:29:28.707967	ebooks/35017
127879	application/epub+zip	http://www.gutenberg.org/ebooks/35017.epub.images	2020-06-17 02:29:27.634985	ebooks/35017
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/35018.rdf	2020-06-17 02:29:34.423906	ebooks/35018
912456	text/html; charset=utf-8	http://www.gutenberg.org/files/35018/35018-h/35018-h.htm	2011-01-20 11:11:54	ebooks/35018
1655385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35018.kindle.images	2020-06-17 02:29:32.491921	ebooks/35018
304656	text/plain; charset=utf-8	http://www.gutenberg.org/files/35018/35018-0.zip	2011-01-21 07:47:50	ebooks/35018
13496	image/jpeg	http://www.gutenberg.org/cache/epub/35018/pg35018.cover.medium.jpg	2020-06-17 02:29:34.18292	ebooks/35018
897109	text/plain; charset=utf-8	http://www.gutenberg.org/files/35018/35018-0.txt	2011-01-21 07:46:36	ebooks/35018
379296	application/epub+zip	http://www.gutenberg.org/ebooks/35018.epub.noimages	2020-06-17 02:29:31.106934	ebooks/35018
379297	application/epub+zip	http://www.gutenberg.org/ebooks/35018.epub.images	2020-06-17 02:29:30.590955	ebooks/35018
307986	text/html; charset=utf-8	http://www.gutenberg.org/files/35018/35018-h.zip	2011-01-21 07:47:50	ebooks/35018
3574	image/jpeg	http://www.gutenberg.org/cache/epub/35018/pg35018.cover.small.jpg	2020-06-17 02:29:34.029924	ebooks/35018
1655376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35018.kindle.noimages	2020-06-17 02:29:33.8769	ebooks/35018
338778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35019/35019-h/35019-h.htm	2011-01-20 11:27:18	ebooks/35019
184049	application/epub+zip	http://www.gutenberg.org/ebooks/35019.epub.noimages	2020-06-17 02:29:35.626096	ebooks/35019
184050	application/epub+zip	http://www.gutenberg.org/ebooks/35019.epub.images	2020-06-17 02:29:35.144086	ebooks/35019
4399	image/jpeg	http://www.gutenberg.org/cache/epub/35019/pg35019.cover.small.jpg	2020-06-17 02:29:37.748048	ebooks/35019
738397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35019.kindle.noimages	2020-06-17 02:29:37.453063	ebooks/35019
123630	application/zip	http://www.gutenberg.org/files/35019/35019-8.zip	2011-01-20 11:27:18	ebooks/35019
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/35019.rdf	2020-06-17 02:29:38.127078	ebooks/35019
128225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35019/35019-h.zip	2011-01-20 11:27:18	ebooks/35019
16550	image/jpeg	http://www.gutenberg.org/cache/epub/35019/pg35019.cover.medium.jpg	2020-06-17 02:29:37.895047	ebooks/35019
322513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35019/35019-8.txt	2011-01-20 11:27:16	ebooks/35019
738402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35019.kindle.images	2020-06-17 02:29:36.542073	ebooks/35019
330463	text/plain	http://www.gutenberg.org/ebooks/35019.txt.utf-8	2020-06-17 02:29:34.52993	ebooks/35019
68648874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3502/3502.zip	2015-04-16 12:40:24	ebooks/3502
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3502.rdf	2020-06-11 01:02:58.0602	ebooks/3502
470692	text/html	http://www.gutenberg.org/ebooks/35020.html.noimages	2020-06-17 02:29:38.63405	ebooks/35020
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/35020.rdf	2020-06-17 02:29:42.219023	ebooks/35020
470692	text/html	http://www.gutenberg.org/ebooks/35020.html.images	2020-06-17 02:29:38.412047	ebooks/35020
95310	text/plain; charset=utf-8	http://www.gutenberg.org/files/35020/35020-0.zip	2011-01-20 10:14:02	ebooks/35020
151791	application/epub+zip	http://www.gutenberg.org/ebooks/35020.epub.images	2020-06-17 02:29:39.138056	ebooks/35020
151791	application/epub+zip	http://www.gutenberg.org/ebooks/35020.epub.noimages	2020-06-17 02:29:39.548049	ebooks/35020
670067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35020.kindle.noimages	2020-06-17 02:29:41.714995	ebooks/35020
404604	text/plain; charset=utf-8	http://www.gutenberg.org/files/35020/35020-0.txt	2011-01-20 10:13:58	ebooks/35020
12419	image/jpeg	http://www.gutenberg.org/cache/epub/35020/pg35020.cover.medium.jpg	2020-06-17 02:29:41.997998	ebooks/35020
670075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35020.kindle.images	2020-06-17 02:29:40.638013	ebooks/35020
3445	image/jpeg	http://www.gutenberg.org/cache/epub/35020/pg35020.cover.small.jpg	2020-06-17 02:29:41.857993	ebooks/35020
2909786	application/epub+zip	http://www.gutenberg.org/ebooks/35021.epub.images	2020-06-17 02:29:43.869035	ebooks/35021
5957979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35021.kindle.images	2020-06-17 02:29:46.808933	ebooks/35021
2296755	application/zip	http://www.gutenberg.org/files/35021/35021-h.zip	2011-01-20 14:27:36	ebooks/35021
389386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35021.kindle.noimages	2020-06-17 02:29:47.34894	ebooks/35021
181810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35021/35021.txt	2011-01-20 14:27:06	ebooks/35021
3230	image/jpeg	http://www.gutenberg.org/cache/epub/35021/pg35021.cover.small.jpg	2020-06-17 02:29:47.369928	ebooks/35021
94202	application/epub+zip	http://www.gutenberg.org/ebooks/35021.epub.noimages	2020-06-17 02:29:44.258021	ebooks/35021
71892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35021/35021.zip	2011-01-20 14:27:34	ebooks/35021
20345	image/jpeg	http://www.gutenberg.org/cache/epub/35021/pg35021.cover.medium.jpg	2020-06-17 02:29:47.384958	ebooks/35021
181818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35021/35021-8.txt	2011-01-20 14:26:14	ebooks/35021
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/35021.rdf	2020-06-17 02:29:47.451926	ebooks/35021
216482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35021/35021-h/35021-h.htm	2011-01-20 14:26:14	ebooks/35021
181819	text/plain	http://www.gutenberg.org/ebooks/35021.txt.utf-8	2020-06-17 02:29:42.320004	ebooks/35021
71925	application/zip	http://www.gutenberg.org/files/35021/35021-8.zip	2011-01-20 14:27:34	ebooks/35021
203158	application/epub+zip	http://www.gutenberg.org/ebooks/35022.epub.noimages	2020-06-17 02:29:48.88092	ebooks/35022
420330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35022/35022-h/35022-h.htm	2011-01-20 17:49:47	ebooks/35022
4412	image/jpeg	http://www.gutenberg.org/cache/epub/35022/pg35022.cover.small.jpg	2020-06-17 02:29:51.605187	ebooks/35022
354807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35022/35022.txt	2011-01-20 17:45:00	ebooks/35022
189430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35022/35022-h.zip	2011-01-20 17:52:15	ebooks/35022
133635	application/zip	http://www.gutenberg.org/files/35022/35022.zip	2011-01-20 17:45:01	ebooks/35022
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/35022.rdf	2020-06-17 02:29:52.028203	ebooks/35022
133646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35022/35022-8.zip	2011-01-20 17:45:00	ebooks/35022
354768	text/plain	http://www.gutenberg.org/ebooks/35022.txt.utf-8	2020-06-17 02:29:47.559967	ebooks/35022
279422	application/epub+zip	http://www.gutenberg.org/ebooks/35022.epub.images	2020-06-17 02:29:48.326934	ebooks/35022
354800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35022/35022-8.txt	2011-01-20 17:45:00	ebooks/35022
970494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35022.kindle.images	2020-06-17 02:29:50.162185	ebooks/35022
850030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35022.kindle.noimages	2020-06-17 02:29:51.443176	ebooks/35022
16579	image/jpeg	http://www.gutenberg.org/cache/epub/35022/pg35022.cover.medium.jpg	2020-06-17 02:29:51.765178	ebooks/35022
4674	image/jpeg	http://www.gutenberg.org/cache/epub/35023/pg35023.cover.small.jpg	2020-06-17 02:29:56.19311	ebooks/35023
327431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35023/35023-8.txt	2011-01-20 14:51:18	ebooks/35023
360639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35023/35023-h/35023-h.htm	2011-01-20 14:51:18	ebooks/35023
3041583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35023.kindle.images	2020-06-17 02:29:54.956122	ebooks/35023
1615801	application/epub+zip	http://www.gutenberg.org/ebooks/35023.epub.images	2020-06-17 02:29:53.007169	ebooks/35023
793520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35023.kindle.noimages	2020-06-17 02:29:56.036132	ebooks/35023
17630	image/jpeg	http://www.gutenberg.org/cache/epub/35023/pg35023.cover.medium.jpg	2020-06-17 02:29:56.34411	ebooks/35023
194786	application/epub+zip	http://www.gutenberg.org/ebooks/35023.epub.noimages	2020-06-17 02:29:53.54116	ebooks/35023
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/35023.rdf	2020-06-17 02:29:56.586108	ebooks/35023
939760	application/zip	http://www.gutenberg.org/files/35023/35023-h.zip	2011-01-20 14:51:22	ebooks/35023
327439	text/plain	http://www.gutenberg.org/ebooks/35023.txt.utf-8	2020-06-17 02:29:52.130189	ebooks/35023
131622	application/zip	http://www.gutenberg.org/files/35023/35023-8.zip	2011-01-20 14:51:22	ebooks/35023
131540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35023/35023.zip	2011-01-20 14:51:22	ebooks/35023
327423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35023/35023.txt	2011-01-20 14:51:18	ebooks/35023
174002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35024/35024.txt	2011-01-20 18:46:02	ebooks/35024
33711	image/jpeg	http://www.gutenberg.org/cache/epub/35024/pg35024.cover.medium.jpg	2020-06-17 02:30:10.502934	ebooks/35024
5231531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35024.kindle.images	2020-06-17 02:30:09.427959	ebooks/35024
240291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35024/35024-h/35024-h.htm	2011-01-20 18:50:16	ebooks/35024
147378	application/epub+zip	http://www.gutenberg.org/ebooks/35024.epub.noimages	2020-06-17 02:30:01.518052	ebooks/35024
173853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35024/35024-8.txt	2011-01-20 18:46:02	ebooks/35024
3110417	application/epub+zip	http://www.gutenberg.org/ebooks/35024.epub.images	2020-06-17 02:29:59.791118	ebooks/35024
59356	application/zip	http://www.gutenberg.org/files/35024/35024-8.zip	2011-01-20 18:46:02	ebooks/35024
174079	text/plain	http://www.gutenberg.org/ebooks/35024.txt.utf-8	2020-06-17 02:29:56.69312	ebooks/35024
487464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35024.kindle.noimages	2020-06-17 02:30:10.115956	ebooks/35024
59208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35024/35024.zip	2011-01-20 18:46:02	ebooks/35024
3146465	application/zip	http://www.gutenberg.org/files/35024/35024-h.zip	2011-01-20 18:57:27	ebooks/35024
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/35024.rdf	2020-06-17 02:30:10.825953	ebooks/35024
6364	image/jpeg	http://www.gutenberg.org/cache/epub/35024/pg35024.cover.small.jpg	2020-06-17 02:30:10.309932	ebooks/35024
46343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35025/35025-8.zip	2011-01-20 16:22:42	ebooks/35025
22325	image/jpeg	http://www.gutenberg.org/cache/epub/35025/pg35025.cover.medium.jpg	2020-06-17 02:30:14.061078	ebooks/35025
124657	application/epub+zip	http://www.gutenberg.org/ebooks/35025.epub.images	2020-06-17 02:30:11.454026	ebooks/35025
5371	image/jpeg	http://www.gutenberg.org/cache/epub/35025/pg35025.cover.small.jpg	2020-06-17 02:30:13.906913	ebooks/35025
439253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35025.kindle.images	2020-06-17 02:30:13.373898	ebooks/35025
133802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35025/35025.txt	2011-01-20 16:22:42	ebooks/35025
115744	application/epub+zip	http://www.gutenberg.org/ebooks/35025.epub.noimages	2020-06-17 02:30:12.715896	ebooks/35025
133811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35025/35025-8.txt	2011-01-20 16:22:42	ebooks/35025
48097	application/zip	http://www.gutenberg.org/files/35025/35025-h.zip	2011-01-20 16:22:42	ebooks/35025
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/35025.rdf	2020-06-17 02:30:14.38008	ebooks/35025
141393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35025/35025-h/35025-h.htm	2011-01-20 16:22:42	ebooks/35025
46303	application/zip	http://www.gutenberg.org/files/35025/35025.zip	2011-01-20 16:22:42	ebooks/35025
133789	text/plain	http://www.gutenberg.org/ebooks/35025.txt.utf-8	2020-06-17 02:30:10.930937	ebooks/35025
349024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35025.kindle.noimages	2020-06-17 02:30:13.754893	ebooks/35025
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/35026.rdf	2020-06-17 02:30:19.920007	ebooks/35026
76018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35026/35026.txt	2011-01-20 17:38:40	ebooks/35026
4477567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35026/35026-h.zip	2011-01-20 17:38:46	ebooks/35026
76027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35026/35026-8.txt	2011-01-20 17:38:40	ebooks/35026
6256530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35026.kindle.images	2020-06-17 02:30:18.990023	ebooks/35026
3190843	application/epub+zip	http://www.gutenberg.org/ebooks/35026.epub.images	2020-06-17 02:30:15.490085	ebooks/35026
91761	application/epub+zip	http://www.gutenberg.org/ebooks/35026.epub.noimages	2020-06-17 02:30:16.784075	ebooks/35026
18390	image/jpeg	http://www.gutenberg.org/cache/epub/35026/pg35026.cover.medium.jpg	2020-06-17 02:30:19.669037	ebooks/35026
3961	image/jpeg	http://www.gutenberg.org/cache/epub/35026/pg35026.cover.small.jpg	2020-06-17 02:30:19.513008	ebooks/35026
98389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35026/35026-h/35026-h.htm	2011-01-20 17:38:40	ebooks/35026
28076	application/zip	http://www.gutenberg.org/files/35026/35026.zip	2011-01-20 17:38:44	ebooks/35026
76010	text/plain	http://www.gutenberg.org/ebooks/35026.txt.utf-8	2020-06-17 02:30:14.482086	ebooks/35026
28100	application/zip	http://www.gutenberg.org/files/35026/35026-8.zip	2011-01-20 17:38:44	ebooks/35026
259375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35026.kindle.noimages	2020-06-17 02:30:19.354015	ebooks/35026
141060	text/plain	http://www.gutenberg.org/ebooks/35027.txt.utf-8	2020-06-17 02:30:20.020033	ebooks/35027
278951	application/epub+zip	http://www.gutenberg.org/ebooks/35034.epub.noimages	2020-06-17 02:32:06.706952	ebooks/35034
20759750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35027.kindle.images	2020-06-17 02:31:11.689138	ebooks/35027
5813468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35027/35027-h.zip	2011-01-21 04:34:34	ebooks/35027
639224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35027.kindle.noimages	2020-06-17 02:31:13.197126	ebooks/35027
141075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35027/35027-8.txt	2011-01-21 04:33:24	ebooks/35027
15399	image/jpeg	http://www.gutenberg.org/cache/epub/35027/pg35027.cover.medium.jpg	2020-06-17 02:31:13.421187	ebooks/35027
54271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35027/35027.zip	2011-01-21 04:34:34	ebooks/35027
141074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35027/35027.txt	2011-01-21 04:33:30	ebooks/35027
203868	application/epub+zip	http://www.gutenberg.org/ebooks/35027.epub.noimages	2020-06-17 02:30:29.913198	ebooks/35027
197885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35027/35027-h/35027-h.htm	2011-01-21 04:33:50	ebooks/35027
2768	image/jpeg	http://www.gutenberg.org/cache/epub/35027/pg35027.cover.small.jpg	2020-06-17 02:31:13.314122	ebooks/35027
54313	application/zip	http://www.gutenberg.org/files/35027/35027-8.zip	2011-01-21 04:34:34	ebooks/35027
21289	application/rdf+xml	http://www.gutenberg.org/ebooks/35027.rdf	2020-06-17 02:31:13.667141	ebooks/35027
5902770	application/epub+zip	http://www.gutenberg.org/ebooks/35027.epub.images	2020-06-17 02:30:29.153211	ebooks/35027
5298455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35028.kindle.images	2020-06-17 02:31:20.598032	ebooks/35028
130218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35028/35028-8.txt	2011-01-21 04:46:02	ebooks/35028
2068	image/jpeg	http://www.gutenberg.org/cache/epub/35028/pg35028.cover.small.jpg	2020-06-17 02:31:20.950016	ebooks/35028
52339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35028/35028-8.zip	2011-01-21 04:46:08	ebooks/35028
2361258	application/epub+zip	http://www.gutenberg.org/ebooks/35028.epub.images	2020-06-17 02:31:14.761134	ebooks/35028
2327769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35028/35028-h.zip	2011-01-21 04:46:08	ebooks/35028
109479	application/epub+zip	http://www.gutenberg.org/ebooks/35028.epub.noimages	2020-06-17 02:31:14.948112	ebooks/35028
12707	image/jpeg	http://www.gutenberg.org/cache/epub/35028/pg35028.cover.medium.jpg	2020-06-17 02:31:20.963084	ebooks/35028
359475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35028.kindle.noimages	2020-06-17 02:31:20.93502	ebooks/35028
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/35028.rdf	2020-06-17 02:31:21.014016	ebooks/35028
133076	text/plain	http://www.gutenberg.org/ebooks/35028.txt.utf-8	2020-06-17 02:31:13.774112	ebooks/35028
136078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35028/35028-h/35028-h.htm	2011-01-21 04:46:06	ebooks/35028
1582154	application/epub+zip	http://www.gutenberg.org/ebooks/35029.epub.images	2020-06-17 02:31:21.915033	ebooks/35029
93548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35029/35029.zip	2011-01-21 04:49:36	ebooks/35029
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/35029.rdf	2020-06-17 02:31:25.315993	ebooks/35029
17296	image/jpeg	http://www.gutenberg.org/cache/epub/35029/pg35029.cover.medium.jpg	2020-06-17 02:31:25.066977	ebooks/35029
3427513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35029.kindle.images	2020-06-17 02:31:23.803983	ebooks/35029
263415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35029/35029-8.txt	2011-01-21 04:49:36	ebooks/35029
93569	application/zip	http://www.gutenberg.org/files/35029/35029-8.zip	2011-01-21 04:49:36	ebooks/35029
907955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35029/35029-h.zip	2011-01-21 04:49:36	ebooks/35029
638293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35029.kindle.noimages	2020-06-17 02:31:24.75697	ebooks/35029
263414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35029/35029.txt	2011-01-21 04:49:36	ebooks/35029
4714	image/jpeg	http://www.gutenberg.org/cache/epub/35029/pg35029.cover.small.jpg	2020-06-17 02:31:24.912965	ebooks/35029
155289	application/epub+zip	http://www.gutenberg.org/ebooks/35029.epub.noimages	2020-06-17 02:31:22.391998	ebooks/35029
302731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35029/35029-h/35029-h.htm	2011-01-21 04:49:36	ebooks/35029
263391	text/plain	http://www.gutenberg.org/ebooks/35029.txt.utf-8	2020-06-17 02:31:21.121027	ebooks/35029
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3503.rdf	2020-06-11 01:02:58.072216	ebooks/3503
57766304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3503/3503.zip	2015-04-16 12:44:42	ebooks/3503
3807	image/jpeg	http://www.gutenberg.org/cache/epub/35030/pg35030.cover.small.jpg	2020-06-17 02:31:35.222074	ebooks/35030
34169637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35030.kindle.images	2020-06-17 02:31:34.085048	ebooks/35030
92017	application/zip	http://www.gutenberg.org/files/35030/35030-8.zip	2011-01-21 10:39:51	ebooks/35030
245225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35030/35030-8.txt	2011-01-21 10:39:51	ebooks/35030
6649526	application/zip	http://www.gutenberg.org/files/35030/35030-h.zip	2011-01-21 10:54:12	ebooks/35030
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/35030.rdf	2020-06-17 02:31:35.696028	ebooks/35030
16799351	application/epub+zip	http://www.gutenberg.org/ebooks/35030.epub.images	2020-06-17 02:31:27.807946	ebooks/35030
615148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35030.kindle.noimages	2020-06-17 02:31:35.043039	ebooks/35030
249052	text/plain	http://www.gutenberg.org/ebooks/35030.txt.utf-8	2020-06-17 02:31:25.418996	ebooks/35030
332260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35030/35030-h/35030-h.htm	2011-01-21 10:43:52	ebooks/35030
13995	image/jpeg	http://www.gutenberg.org/cache/epub/35030/pg35030.cover.medium.jpg	2020-06-17 02:31:35.399045	ebooks/35030
153620	application/epub+zip	http://www.gutenberg.org/ebooks/35030.epub.noimages	2020-06-17 02:31:28.452963	ebooks/35030
21179	application/rdf+xml	http://www.gutenberg.org/ebooks/35031.rdf	2020-06-17 02:31:49.262164	ebooks/35031
4640	image/jpeg	http://www.gutenberg.org/cache/epub/35031/pg35031.cover.small.jpg	2020-06-17 02:31:43.674942	ebooks/35031
340634	text/x-rst	http://www.gutenberg.org/files/35031/35031-rst/35031-rst.rst	2011-01-21 10:51:06	ebooks/35031
421138	application/pdf	http://www.gutenberg.org/ebooks/35031.pdf.noimages	2020-06-17 02:31:48.295224	ebooks/35031
853836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35031.kindle.images	2020-06-17 02:31:42.02395	ebooks/35031
340632	text/x-rst	http://www.gutenberg.org/ebooks/35031.rst.gen	2020-06-17 02:31:36.983018	ebooks/35031
142318	text/html; charset=utf-8	http://www.gutenberg.org/files/35031/35031-h.zip	2011-01-21 10:51:06	ebooks/35031
16889	image/jpeg	http://www.gutenberg.org/cache/epub/35031/pg35031.cover.medium.jpg	2020-06-17 02:31:44.102925	ebooks/35031
421138	application/pdf	http://www.gutenberg.org/ebooks/35031.pdf.images	2020-06-17 02:31:46.263897	ebooks/35031
235432	application/epub+zip	http://www.gutenberg.org/ebooks/35031.epub.images	2020-06-17 02:31:38.903999	ebooks/35031
235433	application/epub+zip	http://www.gutenberg.org/ebooks/35031.epub.noimages	2020-06-17 02:31:40.823978	ebooks/35031
853825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35031.kindle.noimages	2020-06-17 02:31:43.234933	ebooks/35031
133549	application/zip	http://www.gutenberg.org/files/35031/35031-0.zip	2011-01-21 10:51:10	ebooks/35031
330974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35031/35031-8.txt	2011-01-21 10:51:14	ebooks/35031
384451	text/html; charset=utf-8	http://www.gutenberg.org/files/35031/35031-h/35031-h.html	2011-01-21 10:51:06	ebooks/35031
330972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35031/35031.txt	2011-01-21 10:51:16	ebooks/35031
132748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35031/35031.zip	2011-01-21 10:51:18	ebooks/35031
337075	text/plain; charset=utf-8	http://www.gutenberg.org/files/35031/35031-0.txt	2011-01-21 10:51:10	ebooks/35031
132755	application/zip	http://www.gutenberg.org/files/35031/35031-8.zip	2011-01-21 10:51:14	ebooks/35031
135295	application/zip	http://www.gutenberg.org/files/35031/35031-rst.zip	2011-01-21 10:51:06	ebooks/35031
630467	text/plain	http://www.gutenberg.org/ebooks/35032.txt.utf-8	2020-06-17 02:31:49.378176	ebooks/35032
236701	application/zip	http://www.gutenberg.org/files/35032/35032.zip	2011-01-21 10:10:54	ebooks/35032
302583	application/epub+zip	http://www.gutenberg.org/ebooks/35032.epub.noimages	2020-06-17 02:31:50.834155	ebooks/35032
699102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35032/35032-h/35032-h.htm	2011-01-21 10:10:54	ebooks/35032
630101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35032/35032.txt	2011-01-21 10:10:54	ebooks/35032
243702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35032/35032-h.zip	2011-01-21 10:10:56	ebooks/35032
236798	application/zip	http://www.gutenberg.org/files/35032/35032-8.zip	2011-01-21 10:10:56	ebooks/35032
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/35032.rdf	2020-06-17 02:31:54.970124	ebooks/35032
302582	application/epub+zip	http://www.gutenberg.org/ebooks/35032.epub.images	2020-06-17 02:31:50.240162	ebooks/35032
1245315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35032.kindle.noimages	2020-06-17 02:31:53.840109	ebooks/35032
19001	image/jpeg	http://www.gutenberg.org/cache/epub/35032/pg35032.cover.medium.jpg	2020-06-17 02:31:54.721101	ebooks/35032
5244	image/jpeg	http://www.gutenberg.org/cache/epub/35032/pg35032.cover.small.jpg	2020-06-17 02:31:54.565094	ebooks/35032
1245322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35032.kindle.images	2020-06-17 02:31:52.33912	ebooks/35032
630064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35032/35032-8.txt	2011-01-21 10:10:54	ebooks/35032
514508	application/epub+zip	http://www.gutenberg.org/ebooks/35033.epub.images	2020-06-17 02:31:56.787071	ebooks/35033
116413	text/html; charset=utf-8	http://www.gutenberg.org/files/35033/35033-h/35033-h.htm	2011-01-21 10:12:20	ebooks/35033
30935	application/zip	http://www.gutenberg.org/files/35033/35033.zip	2011-01-21 10:13:18	ebooks/35033
18734	image/jpeg	http://www.gutenberg.org/cache/epub/35033/pg35033.cover.medium.jpg	2020-06-17 02:31:59.613023	ebooks/35033
4760	image/jpeg	http://www.gutenberg.org/cache/epub/35033/pg35033.cover.small.jpg	2020-06-17 02:31:59.459028	ebooks/35033
91898	application/epub+zip	http://www.gutenberg.org/ebooks/35033.epub.noimages	2020-06-17 02:31:57.585064	ebooks/35033
648636	text/html; charset=utf-8	http://www.gutenberg.org/files/35033/35033-h.zip	2011-01-21 10:13:18	ebooks/35033
78492	text/plain; charset=utf-8	http://www.gutenberg.org/files/35033/35033-0.txt	2011-01-21 10:12:18	ebooks/35033
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/35033.rdf	2020-06-17 02:31:59.860017	ebooks/35033
30968	application/zip	http://www.gutenberg.org/files/35033/35033-8.zip	2011-01-21 10:13:18	ebooks/35033
77612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35033/35033-8.txt	2011-01-21 10:12:50	ebooks/35033
376528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35033.kindle.noimages	2020-06-17 02:31:59.305044	ebooks/35033
77605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35033/35033.txt	2011-01-21 10:12:50	ebooks/35033
31281	text/plain; charset=utf-8	http://www.gutenberg.org/files/35033/35033-0.zip	2011-01-21 10:13:18	ebooks/35033
1190672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35033.kindle.images	2020-06-17 02:31:58.524047	ebooks/35033
446528	text/x-rst	http://www.gutenberg.org/ebooks/35034.rst.gen	2020-06-17 02:32:01.721015	ebooks/35034
168236	text/plain; charset=utf-8	http://www.gutenberg.org/files/35034/35034-0.zip	2011-01-21 13:53:02	ebooks/35034
395579	text/x-rst	http://www.gutenberg.org/files/35034/35034-rst.zip	2011-01-21 13:52:54	ebooks/35034
439988	text/plain; charset=utf-8	http://www.gutenberg.org/files/35034/35034-0.txt	2011-01-21 13:53:02	ebooks/35034
759211	application/pdf	http://www.gutenberg.org/ebooks/35034.pdf.images	2020-06-17 02:32:13.85004	ebooks/35034
546616	application/epub+zip	http://www.gutenberg.org/ebooks/35034.epub.images	2020-06-17 02:32:04.199976	ebooks/35034
20750	application/rdf+xml	http://www.gutenberg.org/ebooks/35034.rdf	2020-06-17 02:32:17.795992	ebooks/35034
446530	text/x-rst	http://www.gutenberg.org/files/35034/35034-rst/35034-rst.rst	2011-01-21 13:52:54	ebooks/35034
512959	text/html; charset=utf-8	http://www.gutenberg.org/files/35034/35034-h/35034-h.html	2011-01-21 13:52:54	ebooks/35034
523730	application/pdf	http://www.gutenberg.org/ebooks/35034.pdf.noimages	2020-06-17 02:32:16.653021	ebooks/35034
421631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35034/35034-8.txt	2011-01-21 13:53:06	ebooks/35034
15125	image/jpeg	http://www.gutenberg.org/cache/epub/35034/pg35034.cover.medium.jpg	2020-06-17 02:32:11.060896	ebooks/35034
165565	application/zip	http://www.gutenberg.org/files/35034/35034-8.zip	2011-01-21 13:53:06	ebooks/35034
421630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35034/35034.txt	2011-01-21 13:53:12	ebooks/35034
165540	application/zip	http://www.gutenberg.org/files/35034/35034.zip	2011-01-21 13:53:12	ebooks/35034
4470	image/jpeg	http://www.gutenberg.org/cache/epub/35034/pg35034.cover.small.jpg	2020-06-17 02:32:10.34189	ebooks/35034
1458152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35034.kindle.images	2020-06-17 02:32:08.224909	ebooks/35034
1038079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35034.kindle.noimages	2020-06-17 02:32:09.759888	ebooks/35034
403890	text/html; charset=utf-8	http://www.gutenberg.org/files/35034/35034-h.zip	2011-01-21 13:52:54	ebooks/35034
746783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35035/35035-h/35035-h.htm	2013-07-27 04:06:16	ebooks/35035
674950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35035/35035.txt	2013-07-27 04:05:42	ebooks/35035
4314	image/jpeg	http://www.gutenberg.org/cache/epub/35035/pg35035.cover.small.jpg	2020-06-17 02:32:23.861919	ebooks/35035
1401794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35035.kindle.noimages	2020-06-17 02:32:23.689912	ebooks/35035
16922	image/jpeg	http://www.gutenberg.org/cache/epub/35035/pg35035.cover.medium.jpg	2020-06-17 02:32:24.02891	ebooks/35035
310632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35035/35035-h.zip	2013-07-27 04:06:54	ebooks/35035
1481811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35035.kindle.images	2020-06-17 02:32:21.803938	ebooks/35035
345812	application/epub+zip	http://www.gutenberg.org/ebooks/35035.epub.noimages	2020-06-17 02:32:19.940028	ebooks/35035
388945	application/epub+zip	http://www.gutenberg.org/ebooks/35035.epub.images	2020-06-17 02:32:19.040973	ebooks/35035
256191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35035/35035.zip	2013-07-27 04:06:52	ebooks/35035
674922	text/plain	http://www.gutenberg.org/ebooks/35035.txt.utf-8	2020-06-17 02:32:17.913998	ebooks/35035
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/35035.rdf	2020-06-17 02:32:24.300904	ebooks/35035
50790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35036/35036.zip	2011-01-22 12:21:34	ebooks/35036
174352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35036/35036-h/35036-h.htm	2011-01-22 12:21:30	ebooks/35036
3021	image/jpeg	http://www.gutenberg.org/cache/epub/35036/pg35036.cover.small.jpg	2020-06-17 02:32:29.745132	ebooks/35036
377615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35036.kindle.noimages	2020-06-17 02:32:29.714135	ebooks/35036
21680	image/jpeg	http://www.gutenberg.org/cache/epub/35036/pg35036.cover.medium.jpg	2020-06-17 02:32:29.771136	ebooks/35036
1362149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35036/35036-h.zip	2011-01-22 12:21:34	ebooks/35036
138469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35036/35036.txt	2011-01-22 12:21:30	ebooks/35036
138441	text/plain	http://www.gutenberg.org/ebooks/35036.txt.utf-8	2020-06-17 02:32:24.398906	ebooks/35036
1935301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35036.kindle.images	2020-06-17 02:32:29.192167	ebooks/35036
130279	application/epub+zip	http://www.gutenberg.org/ebooks/35036.epub.noimages	2020-06-17 02:32:27.009182	ebooks/35036
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/35036.rdf	2020-06-17 02:32:29.83413	ebooks/35036
1018640	application/epub+zip	http://www.gutenberg.org/ebooks/35036.epub.images	2020-06-17 02:32:26.144219	ebooks/35036
453760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35037/35037-h.zip	2011-01-22 12:27:32	ebooks/35037
5348	image/jpeg	http://www.gutenberg.org/cache/epub/35037/pg35037.cover.small.jpg	2020-06-17 02:32:33.324086	ebooks/35037
113161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35037/35037-8.zip	2011-01-22 12:27:32	ebooks/35037
701633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35037.kindle.noimages	2020-06-17 02:32:33.171093	ebooks/35037
318212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35037/35037-h/35037-h.htm	2011-01-22 12:27:30	ebooks/35037
113080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35037/35037.zip	2011-01-22 12:27:32	ebooks/35037
301111	text/plain	http://www.gutenberg.org/ebooks/35037.txt.utf-8	2020-06-17 02:32:29.941159	ebooks/35037
1540043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35037.kindle.images	2020-06-17 02:32:32.238101	ebooks/35037
170689	application/epub+zip	http://www.gutenberg.org/ebooks/35037.epub.noimages	2020-06-17 02:32:31.218115	ebooks/35037
301103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35037/35037.txt	2011-01-22 12:27:30	ebooks/35037
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/35037.rdf	2020-06-17 02:32:33.714081	ebooks/35037
19160	image/jpeg	http://www.gutenberg.org/cache/epub/35037/pg35037.cover.medium.jpg	2020-06-17 02:32:33.473092	ebooks/35037
301103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35037/35037-8.txt	2011-01-22 12:27:30	ebooks/35037
693459	application/epub+zip	http://www.gutenberg.org/ebooks/35037.epub.images	2020-06-17 02:32:30.678148	ebooks/35037
528149	application/epub+zip	http://www.gutenberg.org/ebooks/35038.epub.images	2020-06-17 02:32:34.612093	ebooks/35038
870379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35038.kindle.noimages	2020-06-17 02:32:37.497038	ebooks/35038
211939	application/epub+zip	http://www.gutenberg.org/ebooks/35038.epub.noimages	2020-06-17 02:32:35.173062	ebooks/35038
386076	text/plain	http://www.gutenberg.org/ebooks/35038.txt.utf-8	2020-06-17 02:32:33.820097	ebooks/35038
464474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35038/35038-h/35038-h.htm	2011-01-22 03:06:02	ebooks/35038
146652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35038/35038-8.zip	2011-01-22 03:06:02	ebooks/35038
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/35038.rdf	2020-06-17 02:32:38.048024	ebooks/35038
1363593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35038.kindle.images	2020-06-17 02:32:36.34809	ebooks/35038
386093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35038/35038.txt	2011-01-22 03:06:02	ebooks/35038
386102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35038/35038-8.txt	2011-01-22 03:06:02	ebooks/35038
146611	application/zip	http://www.gutenberg.org/files/35038/35038.zip	2011-01-22 03:06:02	ebooks/35038
16271	image/jpeg	http://www.gutenberg.org/cache/epub/35038/pg35038.cover.medium.jpg	2020-06-17 02:32:37.80411	ebooks/35038
4432	image/jpeg	http://www.gutenberg.org/cache/epub/35038/pg35038.cover.small.jpg	2020-06-17 02:32:37.654029	ebooks/35038
420439	application/zip	http://www.gutenberg.org/files/35038/35038-h.zip	2011-01-22 03:06:04	ebooks/35038
55770	application/epub+zip	http://www.gutenberg.org/ebooks/35039.epub.images	2020-06-17 02:32:38.684036	ebooks/35039
4375	image/jpeg	http://www.gutenberg.org/cache/epub/35039/pg35039.cover.small.jpg	2020-06-17 02:32:40.273996	ebooks/35039
49527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35039/35039-h/35039-h.htm	2011-01-22 03:10:02	ebooks/35039
39513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35039/35039-8.txt	2011-01-22 03:10:02	ebooks/35039
39505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35039/35039.txt	2011-01-22 03:10:02	ebooks/35039
15736	application/zip	http://www.gutenberg.org/files/35039/35039-8.zip	2011-01-22 03:10:02	ebooks/35039
245163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35039.kindle.noimages	2020-06-17 02:32:40.127997	ebooks/35039
39484	text/plain	http://www.gutenberg.org/ebooks/35039.txt.utf-8	2020-06-17 02:32:38.178032	ebooks/35039
16100	image/jpeg	http://www.gutenberg.org/cache/epub/35039/pg35039.cover.medium.jpg	2020-06-17 02:32:40.418993	ebooks/35039
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/35039.rdf	2020-06-17 02:32:40.647997	ebooks/35039
15711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35039/35039.zip	2011-01-22 03:10:02	ebooks/35039
55767	application/epub+zip	http://www.gutenberg.org/ebooks/35039.epub.noimages	2020-06-17 02:32:39.149073	ebooks/35039
245170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35039.kindle.images	2020-06-17 02:32:39.640005	ebooks/35039
17171	application/zip	http://www.gutenberg.org/files/35039/35039-h.zip	2011-01-22 03:10:02	ebooks/35039
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3504.rdf	2020-06-11 01:02:58.085199	ebooks/3504
52611527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3504/3504.zip	2015-04-16 12:48:42	ebooks/3504
209749	application/epub+zip	http://www.gutenberg.org/ebooks/35040.epub.images	2020-06-17 02:32:41.359002	ebooks/35040
165509	application/epub+zip	http://www.gutenberg.org/ebooks/35040.epub.noimages	2020-06-17 02:32:41.828979	ebooks/35040
741441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35040.kindle.images	2020-06-17 02:32:42.735989	ebooks/35040
671109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35040.kindle.noimages	2020-06-17 02:32:43.645961	ebooks/35040
102891	application/zip	http://www.gutenberg.org/files/35040/35040.zip	2011-01-22 03:12:34	ebooks/35040
275221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35040/35040-8.txt	2011-01-22 03:12:34	ebooks/35040
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/35040.rdf	2020-06-17 02:32:44.173952	ebooks/35040
301354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35040/35040-h/35040-h.htm	2011-01-22 03:12:34	ebooks/35040
102918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35040/35040-8.zip	2011-01-22 03:12:34	ebooks/35040
133872	application/zip	http://www.gutenberg.org/files/35040/35040-h.zip	2011-01-22 03:12:34	ebooks/35040
275213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35040/35040.txt	2011-01-22 03:12:34	ebooks/35040
20004	image/jpeg	http://www.gutenberg.org/cache/epub/35040/pg35040.cover.medium.jpg	2020-06-17 02:32:43.938962	ebooks/35040
4999	image/jpeg	http://www.gutenberg.org/cache/epub/35040/pg35040.cover.small.jpg	2020-06-17 02:32:43.793952	ebooks/35040
275192	text/plain	http://www.gutenberg.org/ebooks/35040.txt.utf-8	2020-06-17 02:32:40.750017	ebooks/35040
3747954	text/html; charset=utf-8	http://www.gutenberg.org/files/35041/35041-h.zip	2011-01-24 02:31:40	ebooks/35041
1103719	text/html; charset=utf-8	http://www.gutenberg.org/files/35041/35041-h/35041-h.html	2011-01-24 02:31:38	ebooks/35041
178243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35041/35041.zip	2011-01-24 02:35:08	ebooks/35041
179164	text/plain; charset=utf-8	http://www.gutenberg.org/files/35041/35041-0.zip	2020-06-16 16:56:20	ebooks/35041
624131	application/prs.tei	http://www.gutenberg.org/files/35041/35041-tei/35041-tei.tei	2011-01-24 02:35:08	ebooks/35041
511487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35041/35041-8.txt	2011-01-24 02:35:08	ebooks/35041
3903398	application/zip	http://www.gutenberg.org/files/35041/35041-pdf.zip	2011-01-24 02:35:07	ebooks/35041
317995	application/epub+zip	http://www.gutenberg.org/ebooks/35041.epub.noimages	2020-06-17 02:32:49.242914	ebooks/35041
514783	text/plain; charset=utf-8	http://www.gutenberg.org/files/35041/35041-0.txt	2020-06-16 16:56:20	ebooks/35041
512056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35041/35041.txt	2011-01-24 02:35:08	ebooks/35041
3190849	application/epub+zip	http://www.gutenberg.org/ebooks/35041.epub.images	2020-06-17 02:32:48.151909	ebooks/35041
1689519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35041.kindle.noimages	2020-06-17 02:33:01.276959	ebooks/35041
20975	application/rdf+xml	http://www.gutenberg.org/ebooks/35041.rdf	2020-06-17 02:33:02.35595	ebooks/35041
8195854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35041.kindle.images	2020-06-17 02:32:57.848982	ebooks/35041
178381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35041/35041-8.zip	2011-01-24 02:35:08	ebooks/35041
4705	image/jpeg	http://www.gutenberg.org/cache/epub/35041/pg35041.cover.small.jpg	2020-06-17 02:33:01.565936	ebooks/35041
3608546	application/octet-stream	http://www.gutenberg.org/files/35041/35041-tei.zip	2011-01-24 02:35:08	ebooks/35041
5305701	application/pdf	http://www.gutenberg.org/files/35041/35041-pdf.pdf	2011-01-24 02:35:06	ebooks/35041
19556	image/jpeg	http://www.gutenberg.org/cache/epub/35041/pg35041.cover.medium.jpg	2020-06-17 02:33:01.844924	ebooks/35041
353140	text/plain	http://www.gutenberg.org/ebooks/35042.txt.utf-8	2020-06-17 02:33:02.461941	ebooks/35042
375832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35042/35042-h/35042-h.htm	2011-01-23 06:56:40	ebooks/35042
761713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35042.kindle.noimages	2020-06-17 02:33:04.880183	ebooks/35042
4640	image/jpeg	http://www.gutenberg.org/cache/epub/35042/pg35042.cover.small.jpg	2020-06-17 02:33:04.904178	ebooks/35042
188728	application/zip	http://www.gutenberg.org/files/35042/35042-h.zip	2011-01-23 06:56:40	ebooks/35042
353168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35042/35042.txt	2011-01-23 06:56:40	ebooks/35042
783431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35042.kindle.images	2020-06-17 02:33:04.0219	ebooks/35042
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/35042.rdf	2020-06-17 02:33:04.988177	ebooks/35042
209957	application/epub+zip	http://www.gutenberg.org/ebooks/35042.epub.noimages	2020-06-17 02:33:03.163932	ebooks/35042
229387	application/epub+zip	http://www.gutenberg.org/ebooks/35042.epub.images	2020-06-17 02:33:02.894915	ebooks/35042
32442	image/jpeg	http://www.gutenberg.org/cache/epub/35042/pg35042.cover.medium.jpg	2020-06-17 02:33:04.926188	ebooks/35042
131554	application/zip	http://www.gutenberg.org/files/35042/35042.zip	2011-01-23 06:56:40	ebooks/35042
24044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35043/35043.txt	2011-01-23 06:52:12	ebooks/35043
76765	application/epub+zip	http://www.gutenberg.org/ebooks/35043.epub.noimages	2020-06-17 02:33:06.296171	ebooks/35043
9715	application/zip	http://www.gutenberg.org/files/35043/35043-h.zip	2011-01-23 06:52:12	ebooks/35043
25082	image/jpeg	http://www.gutenberg.org/cache/epub/35043/pg35043.cover.medium.jpg	2020-06-17 02:33:07.488164	ebooks/35043
8783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35043/35043.zip	2011-01-23 06:52:12	ebooks/35043
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/35043.rdf	2020-06-17 02:33:07.715142	ebooks/35043
27211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35043/35043-h/35043-h.htm	2011-01-23 06:52:12	ebooks/35043
76766	application/epub+zip	http://www.gutenberg.org/ebooks/35043.epub.images	2020-06-17 02:33:05.809175	ebooks/35043
262504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35043.kindle.images	2020-06-17 02:33:06.746161	ebooks/35043
24018	text/plain	http://www.gutenberg.org/ebooks/35043.txt.utf-8	2020-06-17 02:33:05.325192	ebooks/35043
5343	image/jpeg	http://www.gutenberg.org/cache/epub/35043/pg35043.cover.small.jpg	2020-06-17 02:33:07.34315	ebooks/35043
262495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35043.kindle.noimages	2020-06-17 02:33:07.197151	ebooks/35043
874153	application/epub+zip	http://www.gutenberg.org/ebooks/35044.epub.images	2020-06-17 02:33:10.472106	ebooks/35044
199597	application/epub+zip	http://www.gutenberg.org/ebooks/35044.epub.noimages	2020-06-17 02:33:12.429091	ebooks/35044
739294	application/pdf	http://www.gutenberg.org/ebooks/35044.pdf.images	2020-06-17 02:33:17.586067	ebooks/35044
688233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35044.kindle.noimages	2020-06-17 02:33:14.588065	ebooks/35044
93951	application/zip	http://www.gutenberg.org/files/35044/35044-0.zip	2011-01-22 09:27:30	ebooks/35044
785558	application/zip	http://www.gutenberg.org/files/35044/35044-h.zip	2011-01-22 09:27:22	ebooks/35044
252381	text/plain; charset=utf-8	http://www.gutenberg.org/files/35044/35044-0.txt	2011-01-22 09:27:30	ebooks/35044
20774	application/rdf+xml	http://www.gutenberg.org/ebooks/35044.rdf	2020-06-17 02:33:20.667975	ebooks/35044
777678	text/x-rst	http://www.gutenberg.org/files/35044/35044-rst.zip	2011-01-22 09:27:22	ebooks/35044
38199	image/jpeg	http://www.gutenberg.org/cache/epub/35044/pg35044.cover.medium.jpg	2020-06-17 02:33:15.405076	ebooks/35044
315951	text/html; charset=utf-8	http://www.gutenberg.org/files/35044/35044-h/35044-h.html	2011-01-22 09:27:22	ebooks/35044
2061043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35044.kindle.images	2020-06-17 02:33:13.583138	ebooks/35044
243806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35044/35044.txt	2011-01-22 09:27:36	ebooks/35044
322320	application/pdf	http://www.gutenberg.org/ebooks/35044.pdf.noimages	2020-06-17 02:33:20.005016	ebooks/35044
92896	application/zip	http://www.gutenberg.org/files/35044/35044-8.zip	2011-01-22 09:27:32	ebooks/35044
256135	text/x-rst	http://www.gutenberg.org/ebooks/35044.rst.gen	2020-06-17 02:33:08.779152	ebooks/35044
256137	text/x-rst	http://www.gutenberg.org/files/35044/35044-rst/35044-rst.rst	2011-01-22 09:27:22	ebooks/35044
5420	image/jpeg	http://www.gutenberg.org/cache/epub/35044/pg35044.cover.small.jpg	2020-06-17 02:33:15.09805	ebooks/35044
92883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35044/35044.zip	2011-01-22 09:27:36	ebooks/35044
243807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35044/35044-8.txt	2011-01-22 09:27:32	ebooks/35044
250841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35045/35045-h/35045-h.htm	2011-01-22 14:25:54	ebooks/35045
82893	application/zip	http://www.gutenberg.org/files/35045/35045-8.zip	2011-01-22 14:25:56	ebooks/35045
1889808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35045.kindle.images	2020-06-17 02:33:22.410966	ebooks/35045
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/35045.rdf	2020-06-17 02:33:23.179944	ebooks/35045
82873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35045/35045.zip	2011-01-22 14:25:56	ebooks/35045
547445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35045.kindle.noimages	2020-06-17 02:33:23.069945	ebooks/35045
26191	image/jpeg	http://www.gutenberg.org/cache/epub/35045/pg35045.cover.medium.jpg	2020-06-17 02:33:23.113961	ebooks/35045
743489	application/epub+zip	http://www.gutenberg.org/ebooks/35045.epub.images	2020-06-17 02:33:21.245984	ebooks/35045
4111	image/jpeg	http://www.gutenberg.org/cache/epub/35045/pg35045.cover.small.jpg	2020-06-17 02:33:23.09296	ebooks/35045
538986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35045/35045-h.zip	2011-01-22 14:25:56	ebooks/35045
221217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35045/35045-8.txt	2011-01-22 14:25:54	ebooks/35045
221208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35045/35045.txt	2011-01-22 14:25:54	ebooks/35045
154333	application/epub+zip	http://www.gutenberg.org/ebooks/35045.epub.noimages	2020-06-17 02:33:21.532971	ebooks/35045
221185	text/plain	http://www.gutenberg.org/ebooks/35045.txt.utf-8	2020-06-17 02:33:20.771975	ebooks/35045
315871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35046/35046-h/35046-h.htm	2011-01-22 18:42:39	ebooks/35046
101480	application/zip	http://www.gutenberg.org/files/35046/35046-8.zip	2011-01-22 18:39:27	ebooks/35046
173668	application/epub+zip	http://www.gutenberg.org/ebooks/35046.epub.noimages	2020-06-17 02:33:24.933933	ebooks/35046
17936	application/rdf+xml	http://www.gutenberg.org/ebooks/35046.rdf	2020-06-17 02:33:29.337065	ebooks/35046
15690	image/jpeg	http://www.gutenberg.org/cache/epub/35046/pg35046.cover.medium.jpg	2020-06-17 02:33:29.074901	ebooks/35046
2021106	application/zip	http://www.gutenberg.org/files/35046/35046-h.zip	2011-01-22 18:45:46	ebooks/35046
278041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35046/35046-8.txt	2011-01-22 18:39:27	ebooks/35046
3921	image/jpeg	http://www.gutenberg.org/cache/epub/35046/pg35046.cover.small.jpg	2020-06-17 02:33:28.916886	ebooks/35046
3019434	application/epub+zip	http://www.gutenberg.org/ebooks/35046.epub.images	2020-06-17 02:33:24.402934	ebooks/35046
101482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35046/35046.zip	2011-01-22 18:39:27	ebooks/35046
8083577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35046.kindle.images	2020-06-17 02:33:27.740886	ebooks/35046
704488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35046.kindle.noimages	2020-06-17 02:33:28.756891	ebooks/35046
278005	text/plain	http://www.gutenberg.org/ebooks/35046.txt.utf-8	2020-06-17 02:33:23.287961	ebooks/35046
278048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35046/35046.txt	2011-01-22 18:39:27	ebooks/35046
3407	image/jpeg	http://www.gutenberg.org/cache/epub/35047/pg35047.cover.small.jpg	2020-06-17 02:33:30.899055	ebooks/35047
22586	application/zip	http://www.gutenberg.org/files/35047/35047.zip	2011-01-23 10:46:52	ebooks/35047
88467	application/epub+zip	http://www.gutenberg.org/ebooks/35047.epub.noimages	2020-06-17 02:33:30.051066	ebooks/35047
1343305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35047.kindle.images	2020-06-17 02:33:30.572058	ebooks/35047
29351	image/jpeg	http://www.gutenberg.org/cache/epub/35047/pg35047.cover.medium.jpg	2020-06-17 02:33:30.91605	ebooks/35047
571731	application/epub+zip	http://www.gutenberg.org/ebooks/35047.epub.images	2020-06-17 02:33:29.89206	ebooks/35047
57571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35047/35047.txt	2011-01-23 10:46:52	ebooks/35047
266263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35047.kindle.noimages	2020-06-17 02:33:30.882046	ebooks/35047
278244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35047/35047-h.zip	2011-01-23 10:46:52	ebooks/35047
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/35047.rdf	2020-06-17 02:33:30.968044	ebooks/35047
57543	text/plain	http://www.gutenberg.org/ebooks/35047.txt.utf-8	2020-06-17 02:33:29.435125	ebooks/35047
70556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35047/35047-h/35047-h.htm	2011-01-23 10:46:52	ebooks/35047
274383	application/epub+zip	http://www.gutenberg.org/ebooks/35048.epub.images	2020-06-17 02:33:31.816042	ebooks/35048
767503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35048.kindle.images	2020-06-17 02:33:33.437018	ebooks/35048
72090	application/zip	http://www.gutenberg.org/files/35048/35048-8.zip	2011-01-23 04:41:20	ebooks/35048
133401	application/epub+zip	http://www.gutenberg.org/ebooks/35048.epub.noimages	2020-06-17 02:33:32.365042	ebooks/35048
546377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35048.kindle.noimages	2020-06-17 02:33:34.529003	ebooks/35048
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/35048.rdf	2020-06-17 02:33:35.102992	ebooks/35048
12456	image/jpeg	http://www.gutenberg.org/cache/epub/35048/pg35048.cover.medium.jpg	2020-06-17 02:33:34.845995	ebooks/35048
1277	audio/midi	http://www.gutenberg.org/files/35048/35048-h/music/music_2.mid	2011-01-12 11:19:42	ebooks/35048
268520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35048/35048-h/35048-h.htm	2011-01-23 04:41:20	ebooks/35048
3239	image/jpeg	http://www.gutenberg.org/cache/epub/35048/pg35048.cover.small.jpg	2020-06-17 02:33:34.689	ebooks/35048
209243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35048/35048-h.zip	2011-01-23 04:41:20	ebooks/35048
184242	text/plain	http://www.gutenberg.org/ebooks/35048.txt.utf-8	2020-06-17 02:33:31.068076	ebooks/35048
182917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35048/35048-8.txt	2011-01-23 04:41:18	ebooks/35048
1192	audio/midi	http://www.gutenberg.org/files/35048/35048-h/music/music_1.mid	2011-01-16 17:14:34	ebooks/35048
94212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35049/35049.zip	2011-01-23 05:07:32	ebooks/35049
200966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35049/35049-h.zip	2011-01-23 05:07:32	ebooks/35049
298332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35049/35049.txt	2011-01-23 05:07:30	ebooks/35049
3464	image/jpeg	http://www.gutenberg.org/cache/epub/35049/pg35049.cover.small.jpg	2020-06-17 02:33:37.173986	ebooks/35049
298304	text/plain	http://www.gutenberg.org/ebooks/35049.txt.utf-8	2020-06-17 02:33:35.207004	ebooks/35049
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/35049.rdf	2020-06-17 02:33:37.250964	ebooks/35049
166161	application/epub+zip	http://www.gutenberg.org/ebooks/35049.epub.noimages	2020-06-17 02:33:35.821993	ebooks/35049
615601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35049.kindle.noimages	2020-06-17 02:33:37.152965	ebooks/35049
763745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35049.kindle.images	2020-06-17 02:33:36.48498	ebooks/35049
26678	image/jpeg	http://www.gutenberg.org/cache/epub/35049/pg35049.cover.medium.jpg	2020-06-17 02:33:37.193971	ebooks/35049
314143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35049/35049-h/35049-h.htm	2011-01-23 05:07:30	ebooks/35049
271877	application/epub+zip	http://www.gutenberg.org/ebooks/35049.epub.images	2020-06-17 02:33:35.579047	ebooks/35049
51614654	application/zip	http://www.gutenberg.org/files/3505/3505.zip	2015-04-16 12:54:46	ebooks/3505
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3505.rdf	2020-06-11 01:02:58.097232	ebooks/3505
242386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35050/35050.txt	2011-01-23 15:24:28	ebooks/35050
126976	application/zip	http://www.gutenberg.org/files/35050/35050-h.zip	2011-01-23 15:24:42	ebooks/35050
5135	image/jpeg	http://www.gutenberg.org/cache/epub/35050/pg35050.cover.small.jpg	2020-06-17 02:33:44.912172	ebooks/35050
242393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35050/35050-8.txt	2011-01-23 15:24:00	ebooks/35050
229080	application/epub+zip	http://www.gutenberg.org/ebooks/35050.epub.images	2020-06-17 02:33:41.744931	ebooks/35050
83033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35050/35050-8.zip	2011-01-23 15:24:40	ebooks/35050
270438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35050/35050-h/35050-h.htm	2011-01-23 15:24:00	ebooks/35050
163048	application/epub+zip	http://www.gutenberg.org/ebooks/35050.epub.noimages	2020-06-17 02:33:43.1559	ebooks/35050
731676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35050.kindle.images	2020-06-17 02:33:44.086189	ebooks/35050
82998	application/zip	http://www.gutenberg.org/files/35050/35050.zip	2011-01-23 15:24:40	ebooks/35050
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/35050.rdf	2020-06-17 02:33:45.335163	ebooks/35050
23168	image/jpeg	http://www.gutenberg.org/cache/epub/35050/pg35050.cover.medium.jpg	2020-06-17 02:33:45.072202	ebooks/35050
242372	text/plain	http://www.gutenberg.org/ebooks/35050.txt.utf-8	2020-06-17 02:33:40.809939	ebooks/35050
537804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35050.kindle.noimages	2020-06-17 02:33:44.753168	ebooks/35050
900219	application/epub+zip	http://www.gutenberg.org/ebooks/35051.epub.images	2020-06-17 02:33:46.360163	ebooks/35051
46466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35051/35051-8.txt	2011-09-21 06:49:46	ebooks/35051
1559677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35051.kindle.images	2020-06-17 02:33:48.023124	ebooks/35051
46457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35051/35051.txt	2011-09-21 06:49:56	ebooks/35051
16740	application/zip	http://www.gutenberg.org/files/35051/35051-8.zip	2011-09-21 06:50:48	ebooks/35051
18173	image/jpeg	http://www.gutenberg.org/cache/epub/35051/pg35051.cover.medium.jpg	2020-06-17 02:33:48.871112	ebooks/35051
73963	application/epub+zip	http://www.gutenberg.org/ebooks/35051.epub.noimages	2020-06-17 02:33:46.968147	ebooks/35051
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/35051.rdf	2020-06-17 02:33:49.110109	ebooks/35051
67219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35051/35051-h/35051-h.htm	2011-09-21 06:50:00	ebooks/35051
144756	application/epub+zip	http://www.gutenberg.org/ebooks/35057.epub.images	2020-06-17 02:34:05.782908	ebooks/35057
281141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35051.kindle.noimages	2020-06-17 02:33:48.569122	ebooks/35051
46437	text/plain	http://www.gutenberg.org/ebooks/35051.txt.utf-8	2020-06-17 02:33:45.432167	ebooks/35051
593236	application/zip	http://www.gutenberg.org/files/35051/35051-h.zip	2011-09-21 06:50:48	ebooks/35051
4047	image/jpeg	http://www.gutenberg.org/cache/epub/35051/pg35051.cover.small.jpg	2020-06-17 02:33:48.721117	ebooks/35051
16718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35051/35051.zip	2011-09-21 06:50:48	ebooks/35051
1758171	application/pdf	http://www.gutenberg.org/files/35052/35052-pdf.pdf	2011-01-24 03:33:17	ebooks/35052
598076	application/prs.tex	http://www.gutenberg.org/files/35052/35052-t.zip	2019-10-15 14:48:46	ebooks/35052
1256327	application/pdf	http://www.gutenberg.org/files/35052/35052-pdf.zip	2011-01-24 03:33:17	ebooks/35052
666981	application/prs.tex	http://www.gutenberg.org/files/35052/35052-t/35052-t.tex	2019-10-15 14:48:46	ebooks/35052
338025	application/epub+zip	http://www.gutenberg.org/ebooks/35053.epub.images	2020-06-17 02:33:49.495122	ebooks/35053
80791	text/plain	http://www.gutenberg.org/ebooks/35053.txt.utf-8	2020-06-17 02:33:49.211115	ebooks/35053
85774	application/epub+zip	http://www.gutenberg.org/ebooks/35053.epub.noimages	2020-06-17 02:33:49.716107	ebooks/35053
274790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35053.kindle.noimages	2020-06-17 02:33:50.314099	ebooks/35053
30333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35053/35053.zip	2011-01-24 01:47:30	ebooks/35053
80819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35053/35053.txt	2011-01-24 01:47:30	ebooks/35053
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/35053.rdf	2020-06-17 02:33:50.386093	ebooks/35053
85722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35053/35053-h/35053-h.htm	2011-01-24 01:47:30	ebooks/35053
229136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35053/35053-h.zip	2011-01-24 01:47:30	ebooks/35053
963235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35053.kindle.images	2020-06-17 02:33:50.062168	ebooks/35053
5809	image/jpeg	http://www.gutenberg.org/cache/epub/35053/pg35053.cover.small.jpg	2020-06-17 02:33:50.328103	ebooks/35053
44851	image/jpeg	http://www.gutenberg.org/cache/epub/35053/pg35053.cover.medium.jpg	2020-06-17 02:33:50.342104	ebooks/35053
659532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35054/35054-8.txt	2011-01-24 02:02:14	ebooks/35054
1489763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35054.kindle.noimages	2020-06-17 02:33:55.973097	ebooks/35054
372620	application/epub+zip	http://www.gutenberg.org/ebooks/35054.epub.images	2020-06-17 02:33:51.553104	ebooks/35054
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/35054.rdf	2020-06-17 02:33:56.620075	ebooks/35054
677811	text/plain	http://www.gutenberg.org/ebooks/35054.txt.utf-8	2020-06-17 02:33:50.502108	ebooks/35054
4465	image/jpeg	http://www.gutenberg.org/cache/epub/35054/pg35054.cover.small.jpg	2020-06-17 02:33:56.155024	ebooks/35054
283339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35054/35054-h.zip	2011-01-24 02:02:16	ebooks/35054
1489770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35054.kindle.images	2020-06-17 02:33:54.116052	ebooks/35054
742207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35054/35054-h/35054-h.htm	2011-01-24 02:02:16	ebooks/35054
372621	application/epub+zip	http://www.gutenberg.org/ebooks/35054.epub.noimages	2020-06-17 02:33:52.254099	ebooks/35054
265009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35054/35054-8.zip	2011-01-24 02:02:16	ebooks/35054
19760	image/jpeg	http://www.gutenberg.org/cache/epub/35054/pg35054.cover.medium.jpg	2020-06-17 02:33:56.331022	ebooks/35054
16030	application/rdf+xml	http://www.gutenberg.org/ebooks/35055.rdf	2020-06-17 02:34:01.641965	ebooks/35055
1237963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35055.kindle.noimages	2020-06-17 02:34:01.08596	ebooks/35055
622917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35055/35055-h/35055-h.htm	2011-01-24 02:07:08	ebooks/35055
572258	text/plain	http://www.gutenberg.org/ebooks/35055.txt.utf-8	2020-06-17 02:33:56.728053	ebooks/35055
231369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35055/35055-8.zip	2011-01-24 02:07:08	ebooks/35055
312183	application/epub+zip	http://www.gutenberg.org/ebooks/35055.epub.noimages	2020-06-17 02:33:58.087025	ebooks/35055
408817	application/epub+zip	http://www.gutenberg.org/ebooks/35055.epub.images	2020-06-17 02:33:57.540005	ebooks/35055
1391521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35055.kindle.images	2020-06-17 02:33:59.58498	ebooks/35055
4712	image/jpeg	http://www.gutenberg.org/cache/epub/35055/pg35055.cover.small.jpg	2020-06-17 02:34:01.240958	ebooks/35055
572225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35055/35055-8.txt	2011-01-24 02:07:08	ebooks/35055
231248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35055/35055.zip	2011-01-24 02:07:08	ebooks/35055
572218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35055/35055.txt	2011-01-24 02:07:08	ebooks/35055
295216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35055/35055-h.zip	2011-01-24 02:07:08	ebooks/35055
18047	image/jpeg	http://www.gutenberg.org/cache/epub/35055/pg35055.cover.medium.jpg	2020-06-17 02:34:01.392971	ebooks/35055
25179	image/jpeg	http://www.gutenberg.org/cache/epub/35056/pg35056.cover.medium.jpg	2020-06-17 02:34:04.856915	ebooks/35056
121013	application/epub+zip	http://www.gutenberg.org/ebooks/35056.epub.images	2020-06-17 02:34:02.574946	ebooks/35056
183790	text/html	http://www.gutenberg.org/ebooks/35056.html.images	2020-06-17 02:34:01.966017	ebooks/35056
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/35056.rdf	2020-06-17 02:34:05.080904	ebooks/35056
183790	text/html	http://www.gutenberg.org/ebooks/35056.html.noimages	2020-06-17 02:34:02.099964	ebooks/35056
472245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35056.kindle.images	2020-06-17 02:34:03.79092	ebooks/35056
157296	text/plain	http://www.gutenberg.org/ebooks/35056.txt.utf-8	2020-06-17 02:34:01.745961	ebooks/35056
472236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35056.kindle.noimages	2020-06-17 02:34:04.56791	ebooks/35056
5339	image/jpeg	http://www.gutenberg.org/cache/epub/35056/pg35056.cover.small.jpg	2020-06-17 02:34:04.712912	ebooks/35056
59689	application/zip	http://www.gutenberg.org/files/35056/35056-8.zip	2011-01-24 02:13:14	ebooks/35056
121012	application/epub+zip	http://www.gutenberg.org/ebooks/35056.epub.noimages	2020-06-17 02:34:03.025946	ebooks/35056
151247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35056/35056-8.txt	2011-01-24 02:13:08	ebooks/35056
242408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35057/35057-h/35057-h.htm	2011-01-24 02:16:14	ebooks/35057
589312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35057.kindle.images	2020-06-17 02:34:07.03088	ebooks/35057
88888	application/zip	http://www.gutenberg.org/files/35057/35057-h.zip	2011-01-24 02:16:14	ebooks/35057
5251	image/jpeg	http://www.gutenberg.org/cache/epub/35057/pg35057.cover.small.jpg	2020-06-17 02:34:07.91988	ebooks/35057
87002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35057/35057-8.zip	2011-01-24 02:16:14	ebooks/35057
231284	text/plain	http://www.gutenberg.org/ebooks/35057.txt.utf-8	2020-06-17 02:34:05.183932	ebooks/35057
231314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35057/35057-8.txt	2011-01-24 02:16:14	ebooks/35057
231305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35057/35057.txt	2011-01-24 02:16:14	ebooks/35057
86974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35057/35057.zip	2011-01-24 02:16:14	ebooks/35057
144756	application/epub+zip	http://www.gutenberg.org/ebooks/35057.epub.noimages	2020-06-17 02:34:06.283909	ebooks/35057
21169	image/jpeg	http://www.gutenberg.org/cache/epub/35057/pg35057.cover.medium.jpg	2020-06-17 02:34:08.062903	ebooks/35057
589308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35057.kindle.noimages	2020-06-17 02:34:07.775878	ebooks/35057
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/35057.rdf	2020-06-17 02:34:08.290879	ebooks/35057
206959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35058/35058-8.txt	2011-01-24 02:20:38	ebooks/35058
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/35058.rdf	2020-06-17 02:34:11.422026	ebooks/35058
5237	image/jpeg	http://www.gutenberg.org/cache/epub/35058/pg35058.cover.small.jpg	2020-06-17 02:34:11.052039	ebooks/35058
206931	text/plain	http://www.gutenberg.org/ebooks/35058.txt.utf-8	2020-06-17 02:34:08.388974	ebooks/35058
135062	application/epub+zip	http://www.gutenberg.org/ebooks/35058.epub.images	2020-06-17 02:34:08.981059	ebooks/35058
206949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35058/35058.txt	2011-01-24 02:20:38	ebooks/35058
135062	application/epub+zip	http://www.gutenberg.org/ebooks/35058.epub.noimages	2020-06-17 02:34:09.51706	ebooks/35058
77902	application/zip	http://www.gutenberg.org/files/35058/35058.zip	2011-01-24 02:20:38	ebooks/35058
21162	image/jpeg	http://www.gutenberg.org/cache/epub/35058/pg35058.cover.medium.jpg	2020-06-17 02:34:11.195036	ebooks/35058
548158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35058.kindle.noimages	2020-06-17 02:34:10.909032	ebooks/35058
217670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35058/35058-h/35058-h.htm	2011-01-24 02:20:38	ebooks/35058
77930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35058/35058-8.zip	2011-01-24 02:20:38	ebooks/35058
548162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35058.kindle.images	2020-06-17 02:34:10.210062	ebooks/35058
80293	application/zip	http://www.gutenberg.org/files/35058/35058-h.zip	2011-01-24 02:20:38	ebooks/35058
335196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35059.kindle.noimages	2020-06-17 02:34:13.561017	ebooks/35059
80069	text/plain	http://www.gutenberg.org/ebooks/35059.txt.utf-8	2020-06-17 02:34:11.520023	ebooks/35059
134119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35059/35059-h/35059-h.htm	2011-01-24 13:00:14	ebooks/35059
100292	application/epub+zip	http://www.gutenberg.org/ebooks/35059.epub.noimages	2020-06-17 02:34:12.335029	ebooks/35059
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/35059.rdf	2020-06-17 02:34:13.720999	ebooks/35059
31730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35059/35059.zip	2011-01-24 13:00:14	ebooks/35059
6108	image/jpeg	http://www.gutenberg.org/cache/epub/35059/pg35059.cover.small.jpg	2020-06-17 02:34:13.600004	ebooks/35059
80089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35059/35059-8.txt	2011-01-24 13:00:14	ebooks/35059
418565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35059/35059-h.zip	2011-01-24 13:00:14	ebooks/35059
563051	application/epub+zip	http://www.gutenberg.org/ebooks/35059.epub.images	2020-06-17 02:34:11.967016	ebooks/35059
45739	image/jpeg	http://www.gutenberg.org/cache/epub/35059/pg35059.cover.medium.jpg	2020-06-17 02:34:13.638001	ebooks/35059
31765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35059/35059-8.zip	2011-01-24 13:00:14	ebooks/35059
80084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35059/35059.txt	2011-01-24 13:00:14	ebooks/35059
1261652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35059.kindle.images	2020-06-17 02:34:13.042004	ebooks/35059
49151202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3506/3506.zip	2015-04-16 23:46:28	ebooks/3506
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3506.rdf	2020-06-11 01:02:58.110193	ebooks/3506
333893	text/html; charset=us-ascii	http://www.gutenberg.org/files/35060/35060-h/35060-h.htm	2011-01-24 13:08:18	ebooks/35060
259159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35060/35060-8.txt	2011-01-24 13:08:18	ebooks/35060
4394	image/jpeg	http://www.gutenberg.org/cache/epub/35060/pg35060.cover.small.jpg	2020-06-17 02:34:18.159966	ebooks/35060
90805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35060/35060.zip	2011-01-24 13:08:18	ebooks/35060
16653	image/jpeg	http://www.gutenberg.org/cache/epub/35060/pg35060.cover.medium.jpg	2020-06-17 02:34:18.331935	ebooks/35060
161049	application/epub+zip	http://www.gutenberg.org/ebooks/35060.epub.images	2020-06-17 02:34:14.99199	ebooks/35060
259127	text/plain	http://www.gutenberg.org/ebooks/35060.txt.utf-8	2020-06-17 02:34:13.825007	ebooks/35060
90822	application/zip	http://www.gutenberg.org/files/35060/35060-8.zip	2011-01-24 13:08:18	ebooks/35060
104926	application/zip	http://www.gutenberg.org/files/35060/35060-h.zip	2011-01-24 13:08:20	ebooks/35060
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/35060.rdf	2020-06-17 02:34:18.609931	ebooks/35060
161048	application/epub+zip	http://www.gutenberg.org/ebooks/35060.epub.noimages	2020-06-17 02:34:15.968987	ebooks/35060
649939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35060.kindle.images	2020-06-17 02:34:16.961965	ebooks/35060
649930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35060.kindle.noimages	2020-06-17 02:34:17.988007	ebooks/35060
259151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35060/35060.txt	2011-01-24 13:08:18	ebooks/35060
18997	image/jpeg	http://www.gutenberg.org/cache/epub/35061/pg35061.cover.medium.jpg	2020-06-17 02:34:23.812171	ebooks/35061
327843	application/epub+zip	http://www.gutenberg.org/ebooks/35061.epub.noimages	2020-06-17 02:34:20.176912	ebooks/35061
1319406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35061.kindle.images	2020-06-17 02:34:21.826935	ebooks/35061
646136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35061/35061.txt	2011-01-24 10:26:47	ebooks/35061
327842	application/epub+zip	http://www.gutenberg.org/ebooks/35061.epub.images	2020-06-17 02:34:19.585943	ebooks/35061
248761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35061/35061-h.zip	2011-01-24 10:29:46	ebooks/35061
236635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35061/35061.zip	2011-01-24 10:26:47	ebooks/35061
646167	text/plain	http://www.gutenberg.org/ebooks/35061.txt.utf-8	2020-06-17 02:34:18.721962	ebooks/35061
716265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35061/35061-h/35061-h.htm	2011-01-24 10:27:50	ebooks/35061
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/35061.rdf	2020-06-17 02:34:24.081159	ebooks/35061
236689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35061/35061-8.zip	2011-01-24 10:26:47	ebooks/35061
4506	image/jpeg	http://www.gutenberg.org/cache/epub/35061/pg35061.cover.small.jpg	2020-06-17 02:34:23.649168	ebooks/35061
646120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35061/35061-8.txt	2011-01-24 10:26:47	ebooks/35061
1319399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35061.kindle.noimages	2020-06-17 02:34:23.482167	ebooks/35061
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/35062.rdf	2020-06-17 02:34:26.987133	ebooks/35062
228709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35062/35062-h/35062-h.htm	2011-01-24 14:13:52	ebooks/35062
2179028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35062.kindle.images	2020-06-17 02:34:26.055145	ebooks/35062
68364	application/zip	http://www.gutenberg.org/files/35062/35062.zip	2011-01-24 14:15:36	ebooks/35062
188911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35062/35062.txt	2011-01-24 14:14:56	ebooks/35062
473195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35062.kindle.noimages	2020-06-17 02:34:26.766126	ebooks/35062
146395	application/epub+zip	http://www.gutenberg.org/ebooks/35062.epub.noimages	2020-06-17 02:34:25.054163	ebooks/35062
1219248	application/epub+zip	http://www.gutenberg.org/ebooks/35062.epub.images	2020-06-17 02:34:24.786168	ebooks/35062
188869	text/plain	http://www.gutenberg.org/ebooks/35062.txt.utf-8	2020-06-17 02:34:24.183174	ebooks/35062
699037	application/zip	http://www.gutenberg.org/files/35062/35062-h.zip	2011-01-24 14:15:38	ebooks/35062
68395	application/zip	http://www.gutenberg.org/files/35062/35062-8.zip	2011-01-24 14:15:36	ebooks/35062
188885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35062/35062-8.txt	2011-01-24 14:13:52	ebooks/35062
22321	image/jpeg	http://www.gutenberg.org/cache/epub/35062/pg35062.cover.medium.jpg	2020-06-17 02:34:26.867133	ebooks/35062
2949	image/jpeg	http://www.gutenberg.org/cache/epub/35062/pg35062.cover.small.jpg	2020-06-17 02:34:26.817124	ebooks/35062
1714632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35063.kindle.images	2020-06-17 02:34:29.856111	ebooks/35063
833184	application/epub+zip	http://www.gutenberg.org/ebooks/35063.epub.images	2020-06-17 02:34:28.031135	ebooks/35063
6154	image/jpeg	http://www.gutenberg.org/cache/epub/35063/pg35063.cover.small.jpg	2020-06-17 02:34:31.094082	ebooks/35063
603152	application/zip	http://www.gutenberg.org/files/35063/35063-h.zip	2011-01-24 18:08:14	ebooks/35063
296514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35063/35063-h/35063-h.htm	2011-01-24 18:08:12	ebooks/35063
250182	text/plain	http://www.gutenberg.org/ebooks/35063.txt.utf-8	2020-06-17 02:34:27.095134	ebooks/35063
175707	application/epub+zip	http://www.gutenberg.org/ebooks/35063.epub.noimages	2020-06-17 02:34:28.665101	ebooks/35063
250176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35063/35063-8.txt	2011-01-24 18:08:12	ebooks/35063
98050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35063/35063-8.zip	2011-01-24 18:08:14	ebooks/35063
97980	application/zip	http://www.gutenberg.org/files/35063/35063.zip	2011-01-24 18:08:14	ebooks/35063
27949	image/jpeg	http://www.gutenberg.org/cache/epub/35063/pg35063.cover.medium.jpg	2020-06-17 02:34:31.267067	ebooks/35063
689575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35063.kindle.noimages	2020-06-17 02:34:30.919071	ebooks/35063
16670	application/rdf+xml	http://www.gutenberg.org/ebooks/35063.rdf	2020-06-17 02:34:31.554063	ebooks/35063
250177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35063/35063.txt	2011-01-24 18:08:12	ebooks/35063
523981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35064.kindle.noimages	2020-06-17 02:34:34.172033	ebooks/35064
4209	image/jpeg	http://www.gutenberg.org/cache/epub/35064/pg35064.cover.small.jpg	2020-06-17 02:34:34.317037	ebooks/35064
132837	application/epub+zip	http://www.gutenberg.org/ebooks/35064.epub.noimages	2020-06-17 02:34:32.672085	ebooks/35064
536774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35064.kindle.images	2020-06-17 02:34:33.41504	ebooks/35064
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/35064.rdf	2020-06-17 02:34:34.690023	ebooks/35064
140806	application/epub+zip	http://www.gutenberg.org/ebooks/35064.epub.images	2020-06-17 02:34:32.213073	ebooks/35064
73322	application/zip	http://www.gutenberg.org/files/35064/35064-8.zip	2011-01-24 21:33:14	ebooks/35064
226978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35064/35064-h/35064-h.htm	2011-01-24 21:33:14	ebooks/35064
87771	application/zip	http://www.gutenberg.org/files/35064/35064-h.zip	2011-01-24 21:33:16	ebooks/35064
201064	text/plain	http://www.gutenberg.org/ebooks/35064.txt.utf-8	2020-06-17 02:34:31.655071	ebooks/35064
196850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35064/35064-8.txt	2011-01-24 21:33:12	ebooks/35064
15413	image/jpeg	http://www.gutenberg.org/cache/epub/35064/pg35064.cover.medium.jpg	2020-06-17 02:34:34.461038	ebooks/35064
1138844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35065.kindle.images	2020-06-17 02:34:37.750985	ebooks/35065
4479	image/jpeg	http://www.gutenberg.org/cache/epub/35065/pg35065.cover.small.jpg	2020-06-17 02:34:39.357963	ebooks/35065
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/35065.rdf	2020-06-17 02:34:39.747962	ebooks/35065
579773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35065/35065-h/35065-h.htm	2011-01-24 21:37:24	ebooks/35065
286755	application/epub+zip	http://www.gutenberg.org/ebooks/35065.epub.noimages	2020-06-17 02:34:36.302031	ebooks/35065
538936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35065/35065-8.txt	2011-01-24 21:37:22	ebooks/35065
541374	text/plain	http://www.gutenberg.org/ebooks/35065.txt.utf-8	2020-06-17 02:34:34.796043	ebooks/35065
467641	application/epub+zip	http://www.gutenberg.org/ebooks/35069.epub.images	2020-06-17 02:34:55.304966	ebooks/35069
1138835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35065.kindle.noimages	2020-06-17 02:34:39.20398	ebooks/35065
19544	image/jpeg	http://www.gutenberg.org/cache/epub/35065/pg35065.cover.medium.jpg	2020-06-17 02:34:39.50896	ebooks/35065
286756	application/epub+zip	http://www.gutenberg.org/ebooks/35065.epub.images	2020-06-17 02:34:35.660012	ebooks/35065
217703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35065/35065-h.zip	2011-01-24 21:37:24	ebooks/35065
208897	application/zip	http://www.gutenberg.org/files/35065/35065-8.zip	2011-01-24 21:37:24	ebooks/35065
141934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35066/35066.txt	2011-01-25 05:49:58	ebooks/35066
141937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35066/35066-8.txt	2011-01-25 05:49:58	ebooks/35066
166037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35066/35066-h/35066-h.htm	2011-01-25 05:49:58	ebooks/35066
432625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35066.kindle.noimages	2020-06-17 02:34:42.31293	ebooks/35066
16987	image/jpeg	http://www.gutenberg.org/cache/epub/35066/pg35066.cover.medium.jpg	2020-06-17 02:34:42.615934	ebooks/35066
4733	image/jpeg	http://www.gutenberg.org/cache/epub/35066/pg35066.cover.small.jpg	2020-06-17 02:34:42.464928	ebooks/35066
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/35066.rdf	2020-06-17 02:34:42.857928	ebooks/35066
52862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35066/35066.zip	2011-01-25 05:49:58	ebooks/35066
52878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35066/35066-8.zip	2011-01-25 05:49:58	ebooks/35066
107633	application/epub+zip	http://www.gutenberg.org/ebooks/35066.epub.noimages	2020-06-17 02:34:40.929962	ebooks/35066
141907	text/plain	http://www.gutenberg.org/ebooks/35066.txt.utf-8	2020-06-17 02:34:39.845976	ebooks/35066
448630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35066.kindle.images	2020-06-17 02:34:41.612941	ebooks/35066
117650	application/epub+zip	http://www.gutenberg.org/ebooks/35066.epub.images	2020-06-17 02:34:40.431958	ebooks/35066
65943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35066/35066-h.zip	2011-01-25 05:49:58	ebooks/35066
18549	image/jpeg	http://www.gutenberg.org/cache/epub/35067/pg35067.cover.medium.jpg	2020-06-17 02:34:48.672051	ebooks/35067
1841666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35067.kindle.noimages	2020-06-17 02:34:48.571049	ebooks/35067
993814	text/plain	http://www.gutenberg.org/ebooks/35067.txt.utf-8	2020-06-17 02:34:42.977937	ebooks/35067
447284	application/zip	http://www.gutenberg.org/files/35067/35067-h.zip	2011-01-25 04:00:04	ebooks/35067
377664	application/zip	http://www.gutenberg.org/files/35067/35067-8.zip	2011-01-25 04:00:04	ebooks/35067
491665	application/epub+zip	http://www.gutenberg.org/ebooks/35067.epub.images	2020-06-17 02:34:43.84291	ebooks/35067
1877377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35067.kindle.images	2020-06-17 02:34:46.44389	ebooks/35067
377518	application/zip	http://www.gutenberg.org/files/35067/35067.zip	2011-01-25 04:00:04	ebooks/35067
1084324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35067/35067-h/35067-h.htm	2011-01-25 03:56:38	ebooks/35067
993469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35067/35067.txt	2011-01-25 03:58:48	ebooks/35067
993476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35067/35067-8.txt	2011-01-25 03:56:38	ebooks/35067
2264	image/jpeg	http://www.gutenberg.org/cache/epub/35067/pg35067.cover.small.jpg	2020-06-17 02:34:48.624045	ebooks/35067
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/35067.rdf	2020-06-17 02:34:48.791043	ebooks/35067
465118	application/epub+zip	http://www.gutenberg.org/ebooks/35067.epub.noimages	2020-06-17 02:34:44.321904	ebooks/35067
739329	application/zip	http://www.gutenberg.org/files/35068/35068-h.zip	2011-01-25 08:09:48	ebooks/35068
15678	application/rdf+xml	http://www.gutenberg.org/ebooks/35068.rdf	2020-06-17 02:34:54.312973	ebooks/35068
4162	image/jpeg	http://www.gutenberg.org/cache/epub/35068/pg35068.cover.small.jpg	2020-06-17 02:34:53.887983	ebooks/35068
506722	text/plain	http://www.gutenberg.org/ebooks/35068.txt.utf-8	2020-06-17 02:34:48.901054	ebooks/35068
506412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35068/35068-8.txt	2011-01-25 08:00:31	ebooks/35068
2606540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35068.kindle.images	2020-06-17 02:34:52.147041	ebooks/35068
568066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35068/35068-h/35068-h.htm	2011-01-25 08:05:51	ebooks/35068
1248106	application/epub+zip	http://www.gutenberg.org/ebooks/35068.epub.images	2020-06-17 02:34:49.88106	ebooks/35068
197910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35068/35068.zip	2011-01-25 08:00:31	ebooks/35068
16725	image/jpeg	http://www.gutenberg.org/cache/epub/35068/pg35068.cover.medium.jpg	2020-06-17 02:34:54.050011	ebooks/35068
506437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35068/35068.txt	2011-01-25 08:00:31	ebooks/35068
1110437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35068.kindle.noimages	2020-06-17 02:34:53.598983	ebooks/35068
287695	application/epub+zip	http://www.gutenberg.org/ebooks/35068.epub.noimages	2020-06-17 02:34:50.511022	ebooks/35068
198164	application/zip	http://www.gutenberg.org/files/35068/35068-8.zip	2011-01-25 08:00:31	ebooks/35068
301958	application/epub+zip	http://www.gutenberg.org/ebooks/35069.epub.noimages	2020-06-17 02:34:55.882969	ebooks/35069
1540893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35069.kindle.images	2020-06-17 02:34:57.755944	ebooks/35069
736963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35069/35069-h/35069-h.htm	2011-01-25 10:23:38	ebooks/35069
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/35069.rdf	2020-06-17 02:34:59.9199	ebooks/35069
647043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35069/35069-8.txt	2011-01-25 10:23:38	ebooks/35069
14832	image/jpeg	http://www.gutenberg.org/cache/epub/35069/pg35069.cover.medium.jpg	2020-06-17 02:34:59.665946	ebooks/35069
412175	application/zip	http://www.gutenberg.org/files/35069/35069-h.zip	2011-01-25 10:23:40	ebooks/35069
647037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35069/35069.txt	2011-01-25 10:23:38	ebooks/35069
1267666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35069.kindle.noimages	2020-06-17 02:34:59.352917	ebooks/35069
647073	text/plain	http://www.gutenberg.org/ebooks/35069.txt.utf-8	2020-06-17 02:34:54.421983	ebooks/35069
4138	image/jpeg	http://www.gutenberg.org/cache/epub/35069/pg35069.cover.small.jpg	2020-06-17 02:34:59.510926	ebooks/35069
239351	application/zip	http://www.gutenberg.org/files/35069/35069.zip	2011-01-25 10:23:40	ebooks/35069
239420	application/zip	http://www.gutenberg.org/files/35069/35069-8.zip	2011-01-25 10:23:40	ebooks/35069
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3507.rdf	2020-06-11 01:02:58.122194	ebooks/3507
45565114	application/zip	http://www.gutenberg.org/files/3507/3507.zip	2015-04-16 23:58:14	ebooks/3507
5203	image/jpeg	http://www.gutenberg.org/cache/epub/35070/pg35070.cover.small.jpg	2020-06-17 02:35:07.184113	ebooks/35070
35287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35070/35070.txt	2011-01-25 10:25:26	ebooks/35070
18539	application/rdf+xml	http://www.gutenberg.org/ebooks/35070.rdf	2020-06-17 02:35:07.259106	ebooks/35070
4356835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35070.kindle.images	2020-06-17 02:35:06.821109	ebooks/35070
1991296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35070/35070-h.zip	2011-01-25 10:30:28	ebooks/35070
444	audio/midi	http://www.gutenberg.org/files/35070/35070-h/music/schubert02.mid	2011-01-19 01:15:50	ebooks/35070
37201	image/jpeg	http://www.gutenberg.org/cache/epub/35070/pg35070.cover.medium.jpg	2020-06-17 02:35:07.200134	ebooks/35070
211613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35070.kindle.noimages	2020-06-17 02:35:07.167109	ebooks/35070
35296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35070/35070-8.txt	2011-01-25 10:25:26	ebooks/35070
50123	application/epub+zip	http://www.gutenberg.org/ebooks/35070.epub.noimages	2020-06-17 02:35:02.656164	ebooks/35070
12218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35070/35070-8.zip	2011-01-25 10:30:28	ebooks/35070
1624399	application/zip	http://www.gutenberg.org/files/35070/35070-pdf.zip	2011-01-25 10:30:28	ebooks/35070
1975596	application/epub+zip	http://www.gutenberg.org/ebooks/35070.epub.images	2020-06-17 02:35:02.445167	ebooks/35070
955	audio/midi	http://www.gutenberg.org/files/35070/35070-h/music/schubert03.mid	2011-01-19 15:36:24	ebooks/35070
35265	text/plain	http://www.gutenberg.org/ebooks/35070.txt.utf-8	2020-06-17 02:35:00.020012	ebooks/35070
12200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35070/35070.zip	2011-01-25 10:30:28	ebooks/35070
40076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35070/35070-h/35070-h.htm	2011-01-25 10:25:26	ebooks/35070
1709197	application/pdf	http://www.gutenberg.org/files/35070/35070-pdf.pdf	2011-01-25 10:30:06	ebooks/35070
313230	text/plain	http://www.gutenberg.org/ebooks/35071.txt.utf-8	2020-06-17 02:35:07.365133	ebooks/35071
3640	image/jpeg	http://www.gutenberg.org/cache/epub/35071/pg35071.cover.small.jpg	2020-06-17 02:35:11.522049	ebooks/35071
13271	image/jpeg	http://www.gutenberg.org/cache/epub/35071/pg35071.cover.medium.jpg	2020-06-17 02:35:11.680053	ebooks/35071
772847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35071.kindle.noimages	2020-06-17 02:35:11.360052	ebooks/35071
120235	application/zip	http://www.gutenberg.org/files/35071/35071.zip	2011-01-25 10:32:08	ebooks/35071
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/35071.rdf	2020-06-17 02:35:11.944083	ebooks/35071
578521	application/zip	http://www.gutenberg.org/files/35071/35071-h.zip	2011-01-25 10:32:08	ebooks/35071
196007	application/epub+zip	http://www.gutenberg.org/ebooks/35071.epub.noimages	2020-06-17 02:35:08.775103	ebooks/35071
313240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35071/35071.txt	2011-01-25 10:31:58	ebooks/35071
313245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35071/35071-8.txt	2011-01-25 10:31:20	ebooks/35071
120265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35071/35071-8.zip	2011-01-25 10:32:08	ebooks/35071
867783	application/epub+zip	http://www.gutenberg.org/ebooks/35071.epub.images	2020-06-17 02:35:08.155096	ebooks/35071
2468606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35071.kindle.images	2020-06-17 02:35:10.19207	ebooks/35071
358064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35071/35071-h/35071-h.htm	2011-01-25 10:31:20	ebooks/35071
770802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35072.kindle.images	2020-06-17 02:35:14.117018	ebooks/35072
343195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35072/35072-8.txt	2011-02-25 16:47:13	ebooks/35072
362513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35072/35072-h/35072-h.htm	2011-02-25 16:47:25	ebooks/35072
343227	text/plain	http://www.gutenberg.org/ebooks/35072.txt.utf-8	2020-06-17 02:35:12.049061	ebooks/35072
130671	application/zip	http://www.gutenberg.org/files/35072/35072.zip	2011-02-25 16:49:17	ebooks/35072
130748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35072/35072-8.zip	2011-02-25 16:49:10	ebooks/35072
188458	application/epub+zip	http://www.gutenberg.org/ebooks/35072.epub.images	2020-06-17 02:35:12.664038	ebooks/35072
770794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35072.kindle.noimages	2020-06-17 02:35:15.106056	ebooks/35072
188458	application/epub+zip	http://www.gutenberg.org/ebooks/35072.epub.noimages	2020-06-17 02:35:13.133038	ebooks/35072
343206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35072/35072.txt	2011-02-25 16:47:04	ebooks/35072
134115	application/zip	http://www.gutenberg.org/files/35072/35072-h.zip	2011-02-25 16:48:28	ebooks/35072
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/35072.rdf	2020-06-17 02:35:15.654996	ebooks/35072
18602	image/jpeg	http://www.gutenberg.org/cache/epub/35072/pg35072.cover.medium.jpg	2020-06-17 02:35:15.413015	ebooks/35072
4932	image/jpeg	http://www.gutenberg.org/cache/epub/35072/pg35072.cover.small.jpg	2020-06-17 02:35:15.258003	ebooks/35072
250096	text/plain	http://www.gutenberg.org/ebooks/35073.txt.utf-8	2020-06-17 02:35:15.753996	ebooks/35073
102244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35073/35073-8.zip	2011-01-25 11:39:30	ebooks/35073
106622	application/zip	http://www.gutenberg.org/files/35073/35073-h.zip	2011-01-25 11:39:30	ebooks/35073
272304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35073/35073-h/35073-h.htm	2011-01-25 11:39:30	ebooks/35073
3541	image/jpeg	http://www.gutenberg.org/cache/epub/35073/pg35073.cover.small.jpg	2020-06-17 02:35:18.700957	ebooks/35073
154081	application/epub+zip	http://www.gutenberg.org/ebooks/35073.epub.images	2020-06-17 02:35:16.353999	ebooks/35073
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/35073.rdf	2020-06-17 02:35:19.074954	ebooks/35073
247038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35073/35073-8.txt	2011-01-25 11:39:26	ebooks/35073
607529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35073.kindle.noimages	2020-06-17 02:35:18.552978	ebooks/35073
12809	image/jpeg	http://www.gutenberg.org/cache/epub/35073/pg35073.cover.medium.jpg	2020-06-17 02:35:18.846954	ebooks/35073
607533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35073.kindle.images	2020-06-17 02:35:17.68799	ebooks/35073
154081	application/epub+zip	http://www.gutenberg.org/ebooks/35073.epub.noimages	2020-06-17 02:35:16.822995	ebooks/35073
427254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35074/35074-8.txt	2011-01-25 11:43:12	ebooks/35074
185565	application/zip	http://www.gutenberg.org/files/35074/35074-h.zip	2011-01-25 11:43:14	ebooks/35074
168470	application/zip	http://www.gutenberg.org/files/35074/35074.zip	2011-01-25 11:43:14	ebooks/35074
427283	text/plain	http://www.gutenberg.org/ebooks/35074.txt.utf-8	2020-06-17 02:35:19.179986	ebooks/35074
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/35074.rdf	2020-06-17 02:35:23.785893	ebooks/35074
1013395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35074.kindle.images	2020-06-17 02:35:21.875922	ebooks/35074
247775	application/epub+zip	http://www.gutenberg.org/ebooks/35074.epub.images	2020-06-17 02:35:19.964946	ebooks/35074
4871	image/jpeg	http://www.gutenberg.org/cache/epub/35074/pg35074.cover.small.jpg	2020-06-17 02:35:23.377903	ebooks/35074
19887	image/jpeg	http://www.gutenberg.org/cache/epub/35074/pg35074.cover.medium.jpg	2020-06-17 02:35:23.534898	ebooks/35074
240706	application/epub+zip	http://www.gutenberg.org/ebooks/35074.epub.noimages	2020-06-17 02:35:20.536965	ebooks/35074
168523	application/zip	http://www.gutenberg.org/files/35074/35074-8.zip	2011-01-25 11:43:14	ebooks/35074
495533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35074/35074-h/35074-h.htm	2011-01-25 11:43:12	ebooks/35074
427247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35074/35074.txt	2011-01-25 11:43:12	ebooks/35074
1002002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35074.kindle.noimages	2020-06-17 02:35:23.219899	ebooks/35074
130942	application/epub+zip	http://www.gutenberg.org/ebooks/35075.epub.noimages	2020-06-17 02:35:25.04696	ebooks/35075
16400	image/jpeg	http://www.gutenberg.org/cache/epub/35075/pg35075.cover.medium.jpg	2020-06-17 02:35:26.853081	ebooks/35075
181521	text/plain	http://www.gutenberg.org/ebooks/35075.txt.utf-8	2020-06-17 02:35:23.8879	ebooks/35075
498435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35075.kindle.images	2020-06-17 02:35:25.800898	ebooks/35075
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/35075.rdf	2020-06-17 02:35:27.092052	ebooks/35075
181532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35075/35075.txt	2011-01-25 15:06:52	ebooks/35075
67823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35075/35075-8.zip	2011-01-25 15:06:54	ebooks/35075
130943	application/epub+zip	http://www.gutenberg.org/ebooks/35075.epub.images	2020-06-17 02:35:24.515896	ebooks/35075
67781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35075/35075.zip	2011-01-25 15:06:54	ebooks/35075
498430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35075.kindle.noimages	2020-06-17 02:35:26.554058	ebooks/35075
72157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35075/35075-h.zip	2011-01-25 15:06:54	ebooks/35075
181541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35075/35075-8.txt	2011-01-25 15:06:52	ebooks/35075
200483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35075/35075-h/35075-h.htm	2011-01-25 15:06:52	ebooks/35075
4292	image/jpeg	http://www.gutenberg.org/cache/epub/35075/pg35075.cover.small.jpg	2020-06-17 02:35:26.705067	ebooks/35075
644440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35076/35076.txt	2011-01-25 15:07:46	ebooks/35076
4274	image/jpeg	http://www.gutenberg.org/cache/epub/35076/pg35076.cover.small.jpg	2020-06-17 02:35:33.090989	ebooks/35076
644423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35076/35076-8.txt	2011-01-25 15:07:46	ebooks/35076
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/35076.rdf	2020-06-17 02:35:33.518967	ebooks/35076
644579	text/plain	http://www.gutenberg.org/ebooks/35076.txt.utf-8	2020-06-17 02:35:27.201096	ebooks/35076
340087	application/epub+zip	http://www.gutenberg.org/ebooks/35076.epub.images	2020-06-17 02:35:28.287048	ebooks/35076
715234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35076/35076-h/35076-h.htm	2011-01-25 15:07:46	ebooks/35076
257866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35076/35076-8.zip	2011-01-25 15:07:48	ebooks/35076
15951	image/jpeg	http://www.gutenberg.org/cache/epub/35076/pg35076.cover.medium.jpg	2020-06-17 02:35:33.252979	ebooks/35076
340087	application/epub+zip	http://www.gutenberg.org/ebooks/35076.epub.noimages	2020-06-17 02:35:29.141063	ebooks/35076
1388931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35076.kindle.images	2020-06-17 02:35:31.027043	ebooks/35076
272307	application/zip	http://www.gutenberg.org/files/35076/35076-h.zip	2011-01-25 15:07:48	ebooks/35076
257734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35076/35076.zip	2011-01-25 15:07:48	ebooks/35076
1388927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35076.kindle.noimages	2020-06-17 02:35:32.924995	ebooks/35076
299876	application/epub+zip	http://www.gutenberg.org/ebooks/35077.epub.noimages	2020-06-17 02:35:40.048913	ebooks/35077
645798	application/pdf	http://www.gutenberg.org/ebooks/35077.pdf.images	2020-06-17 02:35:47.185091	ebooks/35077
209790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35077/35077.zip	2011-01-25 14:49:30	ebooks/35077
221338	text/html; charset=utf-8	http://www.gutenberg.org/files/35077/35077-h.zip	2011-01-25 14:49:14	ebooks/35077
540670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35077/35077.txt	2011-01-25 14:49:30	ebooks/35077
645799	application/pdf	http://www.gutenberg.org/ebooks/35077.pdf.noimages	2020-06-17 02:35:50.028093	ebooks/35077
558594	text/x-rst	http://www.gutenberg.org/ebooks/35077.rst.gen	2020-06-17 02:35:35.250951	ebooks/35077
1159264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35077.kindle.images	2020-06-17 02:35:41.583185	ebooks/35077
540672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35077/35077-8.txt	2011-01-25 14:49:26	ebooks/35077
1159252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35077.kindle.noimages	2020-06-17 02:35:43.124143	ebooks/35077
614132	text/html; charset=utf-8	http://www.gutenberg.org/files/35077/35077-h/35077-h.html	2011-01-25 14:49:14	ebooks/35077
558596	text/x-rst	http://www.gutenberg.org/files/35077/35077-rst/35077-rst.rst	2011-01-25 14:49:14	ebooks/35077
3774	image/jpeg	http://www.gutenberg.org/cache/epub/35077/pg35077.cover.small.jpg	2020-06-17 02:35:43.709134	ebooks/35077
555828	text/plain; charset=utf-8	http://www.gutenberg.org/files/35077/35077-0.txt	2011-01-25 14:49:22	ebooks/35077
299876	application/epub+zip	http://www.gutenberg.org/ebooks/35077.epub.images	2020-06-17 02:35:37.594921	ebooks/35077
213420	text/x-rst	http://www.gutenberg.org/files/35077/35077-rst.zip	2011-01-25 14:49:14	ebooks/35077
209801	application/zip	http://www.gutenberg.org/files/35077/35077-8.zip	2011-01-25 14:49:26	ebooks/35077
19515	application/rdf+xml	http://www.gutenberg.org/ebooks/35077.rdf	2020-06-17 02:35:51.171054	ebooks/35077
211909	text/plain; charset=utf-8	http://www.gutenberg.org/files/35077/35077-0.zip	2011-01-25 14:49:22	ebooks/35077
13325	image/jpeg	http://www.gutenberg.org/cache/epub/35077/pg35077.cover.medium.jpg	2020-06-17 02:35:44.287134	ebooks/35077
336022	text/x-rst	http://www.gutenberg.org/files/35078/35078-rst/35078-rst.rst	2011-01-25 14:58:20	ebooks/35078
408217	application/pdf	http://www.gutenberg.org/ebooks/35078.pdf.noimages	2020-06-17 02:36:03.796886	ebooks/35078
381440	text/html; charset=utf-8	http://www.gutenberg.org/files/35078/35078-h/35078-h.html	2011-01-25 14:58:20	ebooks/35078
332589	text/plain; charset=utf-8	http://www.gutenberg.org/files/35078/35078-0.txt	2011-01-25 14:58:26	ebooks/35078
204260	application/zip	http://www.gutenberg.org/files/35078/35078-rst.zip	2011-01-25 14:58:20	ebooks/35078
14912	image/jpeg	http://www.gutenberg.org/cache/epub/35078/pg35078.cover.medium.jpg	2020-06-17 02:35:59.652939	ebooks/35078
486178	application/pdf	http://www.gutenberg.org/ebooks/35078.pdf.images	2020-06-17 02:36:01.658941	ebooks/35078
126925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35078/35078.zip	2011-01-25 14:58:32	ebooks/35078
336020	text/x-rst	http://www.gutenberg.org/ebooks/35078.rst.gen	2020-06-17 02:35:52.445049	ebooks/35078
4142	image/jpeg	http://www.gutenberg.org/cache/epub/35078/pg35078.cover.small.jpg	2020-06-17 02:35:59.099941	ebooks/35078
937242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35078.kindle.images	2020-06-17 02:35:57.510976	ebooks/35078
325317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35078/35078-8.txt	2011-01-25 14:58:30	ebooks/35078
126995	application/zip	http://www.gutenberg.org/files/35078/35078-8.zip	2011-01-25 14:58:30	ebooks/35078
799751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35078.kindle.noimages	2020-06-17 02:35:58.660952	ebooks/35078
302130	application/epub+zip	http://www.gutenberg.org/ebooks/35078.epub.images	2020-06-17 02:35:54.421009	ebooks/35078
325318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35078/35078.txt	2011-01-25 14:58:32	ebooks/35078
128060	text/plain; charset=utf-8	http://www.gutenberg.org/files/35078/35078-0.zip	2011-01-25 14:58:26	ebooks/35078
20215	application/rdf+xml	http://www.gutenberg.org/ebooks/35078.rdf	2020-06-17 02:36:04.76189	ebooks/35078
211486	application/zip	http://www.gutenberg.org/files/35078/35078-h.zip	2011-01-25 14:58:20	ebooks/35078
213307	application/epub+zip	http://www.gutenberg.org/ebooks/35078.epub.noimages	2020-06-17 02:35:56.387989	ebooks/35078
217587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35079/35079.zip	2011-01-25 15:25:36	ebooks/35079
668715	application/pdf	http://www.gutenberg.org/ebooks/35079.pdf.noimages	2020-06-17 02:36:19.816905	ebooks/35079
568598	text/x-rst	http://www.gutenberg.org/ebooks/35079.rst.gen	2020-06-17 02:36:06.140083	ebooks/35079
1978192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35079.kindle.images	2020-06-17 02:36:11.933973	ebooks/35079
2925388	text/x-rst	http://www.gutenberg.org/files/35079/35079-rst.zip	2011-01-25 15:25:18	ebooks/35079
553693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35079/35079-8.txt	2011-01-25 15:25:32	ebooks/35079
553700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35079/35079.txt	2011-01-25 15:25:36	ebooks/35079
2933441	text/html; charset=utf-8	http://www.gutenberg.org/files/35079/35079-h.zip	2011-01-25 15:25:18	ebooks/35079
620521	text/html; charset=utf-8	http://www.gutenberg.org/files/35079/35079-h/35079-h.html	2011-01-25 15:25:16	ebooks/35079
19990	application/rdf+xml	http://www.gutenberg.org/ebooks/35079.rdf	2020-06-17 02:36:20.797196	ebooks/35079
568600	text/x-rst	http://www.gutenberg.org/files/35079/35079-rst/35079-rst.rst	2011-01-25 15:25:18	ebooks/35079
316944	application/epub+zip	http://www.gutenberg.org/ebooks/35079.epub.noimages	2020-06-17 02:36:10.528005	ebooks/35079
219125	text/plain; charset=utf-8	http://www.gutenberg.org/files/35079/35079-0.zip	2011-01-25 15:25:28	ebooks/35079
38152	image/jpeg	http://www.gutenberg.org/cache/epub/35079/pg35079.cover.medium.jpg	2020-06-17 02:36:14.249947	ebooks/35079
564101	text/plain; charset=utf-8	http://www.gutenberg.org/files/35079/35079-0.txt	2011-01-25 15:25:28	ebooks/35079
1186120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35079.kindle.noimages	2020-06-17 02:36:13.31196	ebooks/35079
217701	application/zip	http://www.gutenberg.org/files/35079/35079-8.zip	2011-01-25 15:25:32	ebooks/35079
883314	application/pdf	http://www.gutenberg.org/ebooks/35079.pdf.images	2020-06-17 02:36:17.026915	ebooks/35079
718119	application/epub+zip	http://www.gutenberg.org/ebooks/35079.epub.images	2020-06-17 02:36:08.243064	ebooks/35079
5986	image/jpeg	http://www.gutenberg.org/cache/epub/35079/pg35079.cover.small.jpg	2020-06-17 02:36:13.785961	ebooks/35079
38835399	application/zip	http://www.gutenberg.org/files/3508/3508.zip	2015-04-17 00:08:04	ebooks/3508
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3508.rdf	2020-06-11 01:02:58.134217	ebooks/3508
171237	text/x-rst	http://www.gutenberg.org/ebooks/35080.rst.gen	2020-06-17 02:36:21.301171	ebooks/35080
171239	text/x-rst	http://www.gutenberg.org/files/35080/35080-rst/35080-rst.rst	2011-01-25 16:17:06	ebooks/35080
220385	application/pdf	http://www.gutenberg.org/ebooks/35080.pdf.noimages	2020-06-17 02:36:28.244078	ebooks/35080
167809	text/plain; charset=utf-8	http://www.gutenberg.org/files/35080/35080-0.txt	2011-01-25 16:17:10	ebooks/35080
66477	text/plain; charset=utf-8	http://www.gutenberg.org/files/35080/35080-0.zip	2011-01-25 16:17:10	ebooks/35080
339389	application/epub+zip	http://www.gutenberg.org/ebooks/35080.epub.images	2020-06-17 02:36:22.526162	ebooks/35080
23734	image/jpeg	http://www.gutenberg.org/cache/epub/35080/pg35080.cover.medium.jpg	2020-06-17 02:36:25.448102	ebooks/35080
164426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35080/35080-8.txt	2011-01-25 16:17:12	ebooks/35080
164424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35080/35080.txt	2011-01-25 16:17:14	ebooks/35080
65954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35080/35080.zip	2011-01-25 16:17:14	ebooks/35080
65961	application/zip	http://www.gutenberg.org/files/35080/35080-8.zip	2011-01-25 16:17:12	ebooks/35080
486763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35080.kindle.noimages	2020-06-17 02:36:25.098162	ebooks/35080
200450	text/html; charset=utf-8	http://www.gutenberg.org/files/35080/35080-h/35080-h.html	2011-01-25 16:17:06	ebooks/35080
508013	application/pdf	http://www.gutenberg.org/ebooks/35080.pdf.images	2020-06-17 02:36:26.856106	ebooks/35080
731445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35080.kindle.images	2020-06-17 02:36:24.51911	ebooks/35080
361285	application/zip	http://www.gutenberg.org/files/35080/35080-h.zip	2011-01-25 16:17:06	ebooks/35080
20306	application/rdf+xml	http://www.gutenberg.org/ebooks/35080.rdf	2020-06-17 02:36:28.791056	ebooks/35080
3168	image/jpeg	http://www.gutenberg.org/cache/epub/35080/pg35080.cover.small.jpg	2020-06-17 02:36:25.276115	ebooks/35080
159331	application/epub+zip	http://www.gutenberg.org/ebooks/35080.epub.noimages	2020-06-17 02:36:23.713134	ebooks/35080
355559	application/zip	http://www.gutenberg.org/files/35080/35080-rst.zip	2011-01-25 16:17:06	ebooks/35080
73646	application/epub+zip	http://www.gutenberg.org/ebooks/35081.epub.noimages	2020-06-17 02:36:29.731052	ebooks/35081
16122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35081/35081.zip	2011-01-26 06:57:52	ebooks/35081
73647	application/epub+zip	http://www.gutenberg.org/ebooks/35081.epub.images	2020-06-17 02:36:29.329054	ebooks/35081
17512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35081/35081-h.zip	2011-01-26 06:57:52	ebooks/35081
259457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35081.kindle.images	2020-06-17 02:36:30.160039	ebooks/35081
16830	image/jpeg	http://www.gutenberg.org/cache/epub/35081/pg35081.cover.medium.jpg	2020-06-17 02:36:30.873035	ebooks/35081
41729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35081/35081.txt	2011-01-26 06:57:50	ebooks/35081
4676	image/jpeg	http://www.gutenberg.org/cache/epub/35081/pg35081.cover.small.jpg	2020-06-17 02:36:30.731034	ebooks/35081
41701	text/plain	http://www.gutenberg.org/ebooks/35081.txt.utf-8	2020-06-17 02:36:28.891069	ebooks/35081
259452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35081.kindle.noimages	2020-06-17 02:36:30.588035	ebooks/35081
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/35081.rdf	2020-06-17 02:36:31.095027	ebooks/35081
46808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35081/35081-h/35081-h.htm	2011-01-26 06:57:50	ebooks/35081
260983	application/epub+zip	http://www.gutenberg.org/ebooks/35082.epub.images	2020-06-17 02:36:31.72103	ebooks/35082
97914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35082/35082.zip	2011-01-26 06:27:22	ebooks/35082
5070	image/jpeg	http://www.gutenberg.org/cache/epub/35082/pg35082.cover.small.jpg	2020-06-17 02:36:33.777996	ebooks/35082
214532	text/html; charset=utf-8	http://www.gutenberg.org/files/35082/35082-h.zip	2011-01-26 06:27:22	ebooks/35082
803307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35082.kindle.images	2020-06-17 02:36:32.965001	ebooks/35082
27631	image/jpeg	http://www.gutenberg.org/cache/epub/35082/pg35082.cover.medium.jpg	2020-06-17 02:36:33.801991	ebooks/35082
262270	text/plain	http://www.gutenberg.org/ebooks/35082.txt.utf-8	2020-06-17 02:36:31.198036	ebooks/35082
170179	application/epub+zip	http://www.gutenberg.org/ebooks/35082.epub.noimages	2020-06-17 02:36:32.05604	ebooks/35082
599975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35082.kindle.noimages	2020-06-17 02:36:33.753991	ebooks/35082
262298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35082/35082.txt	2011-01-26 06:27:22	ebooks/35082
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/35082.rdf	2020-06-17 02:36:33.86999	ebooks/35082
317575	text/html; charset=utf-8	http://www.gutenberg.org/files/35082/35082-h/35082-h.htm	2011-01-26 06:27:22	ebooks/35082
186082	application/zip	http://www.gutenberg.org/files/35083/35083-h.zip	2011-01-26 06:31:42	ebooks/35083
249436	text/plain	http://www.gutenberg.org/ebooks/35083.txt.utf-8	2020-06-17 02:36:33.969995	ebooks/35083
221631	application/epub+zip	http://www.gutenberg.org/ebooks/35083.epub.images	2020-06-17 02:36:34.572998	ebooks/35083
26154	image/jpeg	http://www.gutenberg.org/cache/epub/35083/pg35083.cover.medium.jpg	2020-06-17 02:36:36.643967	ebooks/35083
584979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35083.kindle.noimages	2020-06-17 02:36:36.593955	ebooks/35083
306754	text/html; charset=utf-8	http://www.gutenberg.org/files/35083/35083-h/35083-h.htm	2011-01-26 06:31:42	ebooks/35083
93662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35083/35083.zip	2011-01-26 06:31:42	ebooks/35083
701307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35083.kindle.images	2020-06-17 02:36:35.807967	ebooks/35083
4774	image/jpeg	http://www.gutenberg.org/cache/epub/35083/pg35083.cover.small.jpg	2020-06-17 02:36:36.619983	ebooks/35083
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/35083.rdf	2020-06-17 02:36:36.712953	ebooks/35083
167815	application/epub+zip	http://www.gutenberg.org/ebooks/35083.epub.noimages	2020-06-17 02:36:34.912989	ebooks/35083
249464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35083/35083.txt	2011-01-26 06:31:42	ebooks/35083
306203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35084/35084.txt	2011-01-26 06:39:00	ebooks/35084
5431	image/jpeg	http://www.gutenberg.org/cache/epub/35084/pg35084.cover.small.jpg	2020-06-17 02:36:39.716915	ebooks/35084
120167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35084/35084.zip	2011-01-26 06:39:00	ebooks/35084
315133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35084/35084-h/35084-h.htm	2011-01-26 06:39:00	ebooks/35084
122204	application/zip	http://www.gutenberg.org/files/35084/35084-h.zip	2011-01-26 06:39:00	ebooks/35084
20660	image/jpeg	http://www.gutenberg.org/cache/epub/35084/pg35084.cover.medium.jpg	2020-06-17 02:36:39.861919	ebooks/35084
186060	application/epub+zip	http://www.gutenberg.org/ebooks/35084.epub.noimages	2020-06-17 02:36:37.906964	ebooks/35084
120214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35084/35084-8.zip	2011-01-26 06:39:00	ebooks/35084
186059	application/epub+zip	http://www.gutenberg.org/ebooks/35084.epub.images	2020-06-17 02:36:37.423989	ebooks/35084
709184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35084.kindle.noimages	2020-06-17 02:36:39.569918	ebooks/35084
306201	text/plain	http://www.gutenberg.org/ebooks/35084.txt.utf-8	2020-06-17 02:36:36.817971	ebooks/35084
709191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35084.kindle.images	2020-06-17 02:36:38.73894	ebooks/35084
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/35084.rdf	2020-06-17 02:36:40.092918	ebooks/35084
306208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35084/35084-8.txt	2011-01-26 06:39:00	ebooks/35084
220840	application/epub+zip	http://www.gutenberg.org/ebooks/35085.epub.images	2020-06-17 02:36:40.952936	ebooks/35085
430820	text/plain	http://www.gutenberg.org/ebooks/35085.txt.utf-8	2020-06-17 02:36:40.199925	ebooks/35085
880192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35085.kindle.images	2020-06-17 02:36:42.667877	ebooks/35085
220840	application/epub+zip	http://www.gutenberg.org/ebooks/35085.epub.noimages	2020-06-17 02:36:41.511898	ebooks/35085
423966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35085/35085-8.txt	2011-01-26 10:06:15	ebooks/35085
880184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35085.kindle.noimages	2020-06-17 02:36:43.823868	ebooks/35085
176857	application/zip	http://www.gutenberg.org/files/35085/35085-h.zip	2011-01-26 10:19:54	ebooks/35085
452097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35085/35085-h/35085-h.htm	2011-01-26 10:17:47	ebooks/35085
3302	image/jpeg	http://www.gutenberg.org/cache/epub/35085/pg35085.cover.small.jpg	2020-06-17 02:36:43.974898	ebooks/35085
171892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35085/35085-8.zip	2011-01-26 10:06:15	ebooks/35085
12048	image/jpeg	http://www.gutenberg.org/cache/epub/35085/pg35085.cover.medium.jpg	2020-06-17 02:36:44.123874	ebooks/35085
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/35085.rdf	2020-06-17 02:36:44.361867	ebooks/35085
100585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35086/35086.txt	2011-01-26 10:05:20	ebooks/35086
6294	image/jpeg	http://www.gutenberg.org/cache/epub/35086/pg35086.cover.small.jpg	2020-06-17 02:36:47.722031	ebooks/35086
100583	text/plain	http://www.gutenberg.org/ebooks/35086.txt.utf-8	2020-06-17 02:36:44.465878	ebooks/35086
39593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35086/35086-8.zip	2011-01-26 10:05:20	ebooks/35086
100594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35086/35086-8.txt	2011-01-26 10:05:20	ebooks/35086
31797	image/jpeg	http://www.gutenberg.org/cache/epub/35086/pg35086.cover.medium.jpg	2020-06-17 02:36:47.868021	ebooks/35086
101037	application/epub+zip	http://www.gutenberg.org/ebooks/35086.epub.noimages	2020-06-17 02:36:46.652038	ebooks/35086
291373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35086.kindle.noimages	2020-06-17 02:36:47.576015	ebooks/35086
134909	application/epub+zip	http://www.gutenberg.org/ebooks/35086.epub.images	2020-06-17 02:36:45.210054	ebooks/35086
39562	application/zip	http://www.gutenberg.org/files/35086/35086.zip	2011-01-26 10:05:20	ebooks/35086
108781	text/html	http://www.gutenberg.org/ebooks/35086.html.images	2020-06-17 02:36:44.622874	ebooks/35086
108781	text/html	http://www.gutenberg.org/ebooks/35086.html.noimages	2020-06-17 02:36:44.739063	ebooks/35086
425789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35086.kindle.images	2020-06-17 02:36:47.291019	ebooks/35086
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/35086.rdf	2020-06-17 02:36:48.097011	ebooks/35086
226569	application/epub+zip	http://www.gutenberg.org/ebooks/35087.epub.images	2020-06-17 02:36:48.761023	ebooks/35087
159176	text/plain	http://www.gutenberg.org/ebooks/35087.txt.utf-8	2020-06-17 02:36:48.197021	ebooks/35087
3961	image/jpeg	http://www.gutenberg.org/cache/epub/35087/pg35087.cover.small.jpg	2020-06-17 02:36:50.644001	ebooks/35087
169683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35087/35087-h.zip	2011-01-26 10:06:26	ebooks/35087
173308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35087/35087-h/35087-h.htm	2011-01-26 10:06:26	ebooks/35087
159180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35087/35087.txt	2011-01-26 10:06:26	ebooks/35087
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/35087.rdf	2020-06-17 02:36:51.018973	ebooks/35087
17255	image/jpeg	http://www.gutenberg.org/cache/epub/35087/pg35087.cover.medium.jpg	2020-06-17 02:36:50.788989	ebooks/35087
622173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35087.kindle.images	2020-06-17 02:36:49.860986	ebooks/35087
448117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35087.kindle.noimages	2020-06-17 02:36:50.49698	ebooks/35087
59669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35087/35087-8.zip	2011-01-26 10:06:26	ebooks/35087
59601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35087/35087.zip	2011-01-26 10:06:26	ebooks/35087
118265	application/epub+zip	http://www.gutenberg.org/ebooks/35087.epub.noimages	2020-06-17 02:36:49.232003	ebooks/35087
159146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35087/35087-8.txt	2011-01-26 10:06:26	ebooks/35087
370316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35088/35088-h/35088-h.htm	2011-01-26 10:50:48	ebooks/35088
216163	application/epub+zip	http://www.gutenberg.org/ebooks/35088.epub.images	2020-06-17 02:36:51.983974	ebooks/35088
805783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35088.kindle.images	2020-06-17 02:36:54.68393	ebooks/35088
134439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35088/35088-h.zip	2011-01-26 10:50:48	ebooks/35088
198923	application/epub+zip	http://www.gutenberg.org/ebooks/35088.epub.noimages	2020-06-17 02:36:53.565955	ebooks/35088
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/35088.rdf	2020-06-17 02:36:56.001907	ebooks/35088
335027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35088/35088.txt	2011-01-26 10:50:48	ebooks/35088
334999	text/plain	http://www.gutenberg.org/ebooks/35088.txt.utf-8	2020-06-17 02:36:51.126002	ebooks/35088
6251	image/jpeg	http://www.gutenberg.org/cache/epub/35088/pg35088.cover.small.jpg	2020-06-17 02:36:55.608917	ebooks/35088
691615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35088.kindle.noimages	2020-06-17 02:36:55.453923	ebooks/35088
119266	application/zip	http://www.gutenberg.org/files/35088/35088.zip	2011-01-26 10:50:48	ebooks/35088
32239	image/jpeg	http://www.gutenberg.org/cache/epub/35088/pg35088.cover.medium.jpg	2020-06-17 02:36:55.761917	ebooks/35088
708917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35089/35089-h/35089-h.htm	2011-01-27 08:27:08	ebooks/35089
330609	application/epub+zip	http://www.gutenberg.org/ebooks/35089.epub.images	2020-06-17 02:36:57.323914	ebooks/35089
291594	application/epub+zip	http://www.gutenberg.org/ebooks/35089.epub.noimages	2020-06-17 02:36:59.123898	ebooks/35089
1159462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35089.kindle.noimages	2020-06-17 02:37:03.173114	ebooks/35089
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/35089.rdf	2020-06-17 02:37:03.931102	ebooks/35089
206559	application/zip	http://www.gutenberg.org/files/35089/35089-0.zip	2011-01-27 08:29:10	ebooks/35089
1331529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35089.kindle.images	2020-06-17 02:37:01.462136	ebooks/35089
6414	image/jpeg	http://www.gutenberg.org/cache/epub/35089/pg35089.cover.small.jpg	2020-06-17 02:37:03.379118	ebooks/35089
204544	application/zip	http://www.gutenberg.org/files/35089/35089-8.zip	2011-01-27 08:29:10	ebooks/35089
590436	text/plain; charset=utf-8	http://www.gutenberg.org/files/35089/35089-0.txt	2011-01-27 08:27:06	ebooks/35089
575901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35089/35089-8.txt	2011-01-27 08:27:42	ebooks/35089
246102	application/zip	http://www.gutenberg.org/files/35089/35089-h.zip	2011-01-27 08:29:10	ebooks/35089
35932	image/jpeg	http://www.gutenberg.org/cache/epub/35089/pg35089.cover.medium.jpg	2020-06-17 02:37:03.583122	ebooks/35089
34012214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3509/3509.zip	2015-04-17 00:23:14	ebooks/3509
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3509.rdf	2020-06-11 01:02:58.146214	ebooks/3509
1229811	application/epub+zip	http://www.gutenberg.org/ebooks/35090.epub.images	2020-06-17 02:37:05.978091	ebooks/35090
4356	image/jpeg	http://www.gutenberg.org/cache/epub/35090/pg35090.cover.small.jpg	2020-06-17 02:37:09.185035	ebooks/35090
45890	application/zip	http://www.gutenberg.org/files/35090/35090-8.zip	2011-01-27 08:17:54	ebooks/35090
179892	text/html; charset=utf-8	http://www.gutenberg.org/files/35090/35090-h/35090-h.html	2011-01-27 07:57:30	ebooks/35090
514310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35090.kindle.noimages	2020-06-17 02:37:08.982038	ebooks/35090
45879	application/zip	http://www.gutenberg.org/files/35090/35090.zip	2011-01-27 08:17:54	ebooks/35090
46172	application/zip	http://www.gutenberg.org/files/35090/35090-0.zip	2011-01-27 08:17:54	ebooks/35090
131366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35090/35090.txt	2011-01-27 07:59:20	ebooks/35090
136532	text/x-rst	http://www.gutenberg.org/ebooks/35090.rst.gen	2020-06-17 02:37:04.556113	ebooks/35090
131365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35090/35090-8.txt	2011-01-27 07:57:36	ebooks/35090
966622	application/pdf	http://www.gutenberg.org/ebooks/35090.pdf.images	2020-06-17 02:37:11.011033	ebooks/35090
190764	application/pdf	http://www.gutenberg.org/ebooks/35090.pdf.noimages	2020-06-17 02:37:12.467006	ebooks/35090
32344	image/jpeg	http://www.gutenberg.org/cache/epub/35090/pg35090.cover.medium.jpg	2020-06-17 02:37:09.381036	ebooks/35090
993722	application/zip	http://www.gutenberg.org/files/35090/35090-h.zip	2011-01-27 08:17:54	ebooks/35090
175966	application/epub+zip	http://www.gutenberg.org/ebooks/35090.epub.noimages	2020-06-17 02:37:07.263066	ebooks/35090
987230	text/x-rst	http://www.gutenberg.org/files/35090/35090-rst.zip	2011-01-27 08:17:56	ebooks/35090
133936	text/plain; charset=utf-8	http://www.gutenberg.org/files/35090/35090-0.txt	2011-01-27 07:57:34	ebooks/35090
2771146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35090.kindle.images	2020-06-17 02:37:08.274046	ebooks/35090
20902	application/rdf+xml	http://www.gutenberg.org/ebooks/35090.rdf	2020-06-17 02:37:12.907	ebooks/35090
136534	text/x-rst	http://www.gutenberg.org/files/35090/35090-rst/35090-rst.rst	2011-01-27 07:57:30	ebooks/35090
17710	image/jpeg	http://www.gutenberg.org/cache/epub/35091/pg35091.cover.medium.jpg	2020-06-17 02:37:19.898897	ebooks/35091
343513	application/pdf	http://www.gutenberg.org/ebooks/35091.pdf.images	2020-06-17 02:37:21.767886	ebooks/35091
269464	text/x-rst	http://www.gutenberg.org/ebooks/35091.rst.gen	2020-06-17 02:37:13.836996	ebooks/35091
740330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35091.kindle.images	2020-06-17 02:37:18.006928	ebooks/35091
269466	text/x-rst	http://www.gutenberg.org/files/35091/35091-rst/35091-rst.rst	2011-01-27 06:30:22	ebooks/35091
263547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35091/35091-8.txt	2011-01-27 06:30:28	ebooks/35091
107779	application/zip	http://www.gutenberg.org/files/35091/35091.zip	2011-01-27 08:19:26	ebooks/35091
729513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35091.kindle.noimages	2020-06-17 02:37:19.003909	ebooks/35091
266070	text/plain; charset=utf-8	http://www.gutenberg.org/files/35091/35091-0.txt	2011-01-27 06:30:26	ebooks/35091
20305	application/rdf+xml	http://www.gutenberg.org/ebooks/35091.rdf	2020-06-17 02:37:24.319042	ebooks/35091
123037	text/html; charset=utf-8	http://www.gutenberg.org/files/35091/35091-h.zip	2011-01-27 08:19:26	ebooks/35091
117116	text/x-rst	http://www.gutenberg.org/files/35091/35091-rst.zip	2011-01-27 08:19:26	ebooks/35091
107807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35091/35091-8.zip	2011-01-27 08:19:26	ebooks/35091
200757	application/epub+zip	http://www.gutenberg.org/ebooks/35091.epub.noimages	2020-06-17 02:37:17.013941	ebooks/35091
207578	application/epub+zip	http://www.gutenberg.org/ebooks/35091.epub.images	2020-06-17 02:37:15.526997	ebooks/35091
301684	text/html; charset=utf-8	http://www.gutenberg.org/files/35091/35091-h/35091-h.html	2011-01-27 06:30:22	ebooks/35091
337807	application/pdf	http://www.gutenberg.org/ebooks/35091.pdf.noimages	2020-06-17 02:37:23.629878	ebooks/35091
4513	image/jpeg	http://www.gutenberg.org/cache/epub/35091/pg35091.cover.small.jpg	2020-06-17 02:37:19.360908	ebooks/35091
263556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35091/35091.txt	2011-01-27 07:52:42	ebooks/35091
108239	application/zip	http://www.gutenberg.org/files/35091/35091-0.zip	2011-01-27 08:19:26	ebooks/35091
345588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35092/35092-8.zip	2011-01-27 08:23:16	ebooks/35092
3321660	application/epub+zip	http://www.gutenberg.org/ebooks/35092.epub.images	2020-06-17 02:37:27.186033	ebooks/35092
1820283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35092.kindle.noimages	2020-06-17 02:37:34.831909	ebooks/35092
6085	image/jpeg	http://www.gutenberg.org/cache/epub/35092/pg35092.cover.small.jpg	2020-06-17 02:37:35.049922	ebooks/35092
2221923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35092/35092-h.zip	2011-01-27 08:23:16	ebooks/35092
986876	text/plain	http://www.gutenberg.org/ebooks/35092.txt.utf-8	2020-06-17 02:37:24.440053	ebooks/35092
345261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35092/35092.zip	2011-01-27 08:23:16	ebooks/35092
987251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35092/35092.txt	2011-01-27 08:23:02	ebooks/35092
6866506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35092.kindle.images	2020-06-17 02:37:32.200955	ebooks/35092
31495	image/jpeg	http://www.gutenberg.org/cache/epub/35092/pg35092.cover.medium.jpg	2020-06-17 02:37:35.26391	ebooks/35092
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/35092.rdf	2020-06-17 02:37:35.631896	ebooks/35092
1124339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35092/35092-h/35092-h.htm	2011-01-27 08:21:56	ebooks/35092
985832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35092/35092-8.txt	2011-01-27 08:21:56	ebooks/35092
444415	application/epub+zip	http://www.gutenberg.org/ebooks/35092.epub.noimages	2020-06-17 02:37:28.786007	ebooks/35092
200305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35093/35093-8.zip	2011-01-27 12:37:21	ebooks/35093
357652	application/zip	http://www.gutenberg.org/files/35093/35093-h.zip	2011-01-27 12:44:32	ebooks/35093
273506	application/epub+zip	http://www.gutenberg.org/ebooks/35093.epub.noimages	2020-06-17 02:37:37.330897	ebooks/35093
530784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35093/35093.txt	2011-01-27 12:37:21	ebooks/35093
530769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35093/35093-8.txt	2011-01-27 12:37:21	ebooks/35093
530745	text/plain	http://www.gutenberg.org/ebooks/35093.txt.utf-8	2020-06-17 02:37:35.742917	ebooks/35093
524865	application/epub+zip	http://www.gutenberg.org/ebooks/35093.epub.images	2020-06-17 02:37:36.699914	ebooks/35093
1529003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35093.kindle.images	2020-06-17 02:37:38.890251	ebooks/35093
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/35093.rdf	2020-06-17 02:37:41.052125	ebooks/35093
4787	image/jpeg	http://www.gutenberg.org/cache/epub/35093/pg35093.cover.small.jpg	2020-06-17 02:37:40.617132	ebooks/35093
1134636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35093.kindle.noimages	2020-06-17 02:37:40.450144	ebooks/35093
200289	application/zip	http://www.gutenberg.org/files/35093/35093.zip	2011-01-27 12:37:21	ebooks/35093
598504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35093/35093-h/35093-h.htm	2011-01-27 12:41:58	ebooks/35093
17233	image/jpeg	http://www.gutenberg.org/cache/epub/35093/pg35093.cover.medium.jpg	2020-06-17 02:37:40.78113	ebooks/35093
598912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35094.kindle.images	2020-06-17 02:37:43.300105	ebooks/35094
126566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35094/35094.txt	2011-01-27 12:06:54	ebooks/35094
47260	application/zip	http://www.gutenberg.org/files/35094/35094-8.zip	2011-01-27 12:06:54	ebooks/35094
22564	image/jpeg	http://www.gutenberg.org/cache/epub/35094/pg35094.cover.medium.jpg	2020-06-17 02:37:44.395082	ebooks/35094
116243	application/epub+zip	http://www.gutenberg.org/ebooks/35094.epub.noimages	2020-06-17 02:37:42.408111	ebooks/35094
204368	application/epub+zip	http://www.gutenberg.org/ebooks/35094.epub.images	2020-06-17 02:37:41.895135	ebooks/35094
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/35094.rdf	2020-06-17 02:37:44.65108	ebooks/35094
467435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35094.kindle.noimages	2020-06-17 02:37:44.077129	ebooks/35094
126570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35094/35094-8.txt	2011-01-27 12:06:54	ebooks/35094
136491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35094/35094-h.zip	2011-01-27 12:06:54	ebooks/35094
47220	application/zip	http://www.gutenberg.org/files/35094/35094.zip	2011-01-27 12:06:54	ebooks/35094
5517	image/jpeg	http://www.gutenberg.org/cache/epub/35094/pg35094.cover.small.jpg	2020-06-17 02:37:44.236117	ebooks/35094
126553	text/plain	http://www.gutenberg.org/ebooks/35094.txt.utf-8	2020-06-17 02:37:41.151144	ebooks/35094
175827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35094/35094-h/35094-h.htm	2011-01-27 12:06:54	ebooks/35094
4859	image/jpeg	http://www.gutenberg.org/cache/epub/35095/pg35095.cover.small.jpg	2020-06-17 02:37:57.450931	ebooks/35095
1352034	text/plain	http://www.gutenberg.org/ebooks/35095.txt.utf-8	2020-06-17 02:37:44.778076	ebooks/35095
14578471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35095.kindle.images	2020-06-17 02:37:53.830964	ebooks/35095
1351802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35095/35095-8.txt	2011-01-27 12:09:30	ebooks/35095
1437638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35095/35095-h/35095-h.htm	2011-01-27 12:09:30	ebooks/35095
1351887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35095/35095.txt	2011-01-27 12:10:30	ebooks/35095
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/35095.rdf	2020-06-17 02:37:58.248904	ebooks/35095
16432	image/jpeg	http://www.gutenberg.org/cache/epub/35095/pg35095.cover.medium.jpg	2020-06-17 02:37:57.736918	ebooks/35095
7877087	application/epub+zip	http://www.gutenberg.org/ebooks/35095.epub.images	2020-06-17 02:37:47.502049	ebooks/35095
502997	application/zip	http://www.gutenberg.org/files/35095/35095.zip	2011-01-27 12:10:42	ebooks/35095
2406519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35095.kindle.noimages	2020-06-17 02:37:56.970923	ebooks/35095
503331	application/zip	http://www.gutenberg.org/files/35095/35095-8.zip	2011-01-27 12:10:42	ebooks/35095
4558469	application/zip	http://www.gutenberg.org/files/35095/35095-h.zip	2011-01-27 12:10:44	ebooks/35095
590039	application/epub+zip	http://www.gutenberg.org/ebooks/35095.epub.noimages	2020-06-17 02:37:48.597037	ebooks/35095
1337715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35096.kindle.images	2020-06-17 02:38:01.404868	ebooks/35096
267973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35096/35096.zip	2011-01-27 12:11:38	ebooks/35096
14186	image/jpeg	http://www.gutenberg.org/cache/epub/35096/pg35096.cover.medium.jpg	2020-06-17 02:38:03.326045	ebooks/35096
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/35096.rdf	2020-06-17 02:38:03.573045	ebooks/35096
702098	text/plain	http://www.gutenberg.org/ebooks/35096.txt.utf-8	2020-06-17 02:37:58.358926	ebooks/35096
777274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35096/35096-h/35096-h.htm	2011-01-27 12:11:38	ebooks/35096
702057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35096/35096-8.txt	2011-01-27 12:11:36	ebooks/35096
327408	application/epub+zip	http://www.gutenberg.org/ebooks/35096.epub.noimages	2020-06-17 02:37:59.79991	ebooks/35096
3911	image/jpeg	http://www.gutenberg.org/cache/epub/35096/pg35096.cover.small.jpg	2020-06-17 02:38:03.174042	ebooks/35096
327407	application/epub+zip	http://www.gutenberg.org/ebooks/35096.epub.images	2020-06-17 02:37:59.225935	ebooks/35096
702101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35096/35096.txt	2011-01-27 12:11:36	ebooks/35096
275692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35096/35096-h.zip	2011-01-27 12:11:38	ebooks/35096
268063	application/zip	http://www.gutenberg.org/files/35096/35096-8.zip	2011-01-27 12:11:38	ebooks/35096
1337708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35096.kindle.noimages	2020-06-17 02:38:03.018053	ebooks/35096
71467	application/epub+zip	http://www.gutenberg.org/ebooks/35097.epub.noimages	2020-06-17 02:38:05.218021	ebooks/35097
229	audio/midi	http://www.gutenberg.org/files/35097/35097-h/music/grieg10.mid	2011-01-08 08:14:02	ebooks/35097
2808416	application/epub+zip	http://www.gutenberg.org/ebooks/35097.epub.images	2020-06-17 02:38:05.032024	ebooks/35097
37372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35097/35097-8.txt	2011-01-27 16:10:24	ebooks/35097
13430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35097/35097-8.zip	2011-01-27 16:14:12	ebooks/35097
37344	text/plain	http://www.gutenberg.org/ebooks/35097.txt.utf-8	2020-06-17 02:38:03.671042	ebooks/35097
5977800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35097.kindle.images	2020-06-17 02:38:10.242961	ebooks/35097
4918	image/jpeg	http://www.gutenberg.org/cache/epub/35097/pg35097.cover.small.jpg	2020-06-17 02:38:10.482958	ebooks/35097
208983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35097.kindle.noimages	2020-06-17 02:38:10.464949	ebooks/35097
2082960	application/zip	http://www.gutenberg.org/files/35097/35097-pdf.zip	2011-01-27 16:14:12	ebooks/35097
2727068	application/zip	http://www.gutenberg.org/files/35097/35097-h.zip	2011-01-27 16:14:14	ebooks/35097
41978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35097/35097-h/35097-h.htm	2011-01-27 16:10:24	ebooks/35097
37362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35097/35097.txt	2011-01-27 16:10:24	ebooks/35097
18551	application/rdf+xml	http://www.gutenberg.org/ebooks/35097.rdf	2020-06-17 02:38:10.560947	ebooks/35097
2172036	application/pdf	http://www.gutenberg.org/files/35097/35097-pdf.pdf	2011-01-27 16:13:54	ebooks/35097
13400	application/zip	http://www.gutenberg.org/files/35097/35097.zip	2011-01-27 16:14:12	ebooks/35097
3073	audio/midi	http://www.gutenberg.org/files/35097/35097-h/music/grieg03.mid	2011-01-08 08:12:28	ebooks/35097
36302	image/jpeg	http://www.gutenberg.org/cache/epub/35097/pg35097.cover.medium.jpg	2020-06-17 02:38:10.501948	ebooks/35097
101880	application/epub+zip	http://www.gutenberg.org/ebooks/35098.epub.images	2020-06-17 02:38:11.262973	ebooks/35098
4890	image/jpeg	http://www.gutenberg.org/cache/epub/35098/pg35098.cover.small.jpg	2020-06-17 02:38:13.323914	ebooks/35098
66077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35098/35098-8.txt	2011-01-27 16:15:24	ebooks/35098
18796	image/jpeg	http://www.gutenberg.org/cache/epub/35098/pg35098.cover.medium.jpg	2020-06-17 02:38:13.482923	ebooks/35098
25494	application/zip	http://www.gutenberg.org/files/35098/35098-8.zip	2011-01-27 16:15:24	ebooks/35098
354269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35098.kindle.noimages	2020-06-17 02:38:13.163913	ebooks/35098
66068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35098/35098.txt	2011-01-27 16:15:24	ebooks/35098
66046	text/plain	http://www.gutenberg.org/ebooks/35098.txt.utf-8	2020-06-17 02:38:10.66197	ebooks/35098
46992	application/zip	http://www.gutenberg.org/files/35098/35098-h.zip	2011-01-27 16:15:24	ebooks/35098
25477	application/zip	http://www.gutenberg.org/files/35098/35098.zip	2011-01-27 16:15:24	ebooks/35098
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/35098.rdf	2020-06-17 02:38:13.745906	ebooks/35098
380544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35098.kindle.images	2020-06-17 02:38:12.451923	ebooks/35098
115317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35098/35098-h/35098-h.htm	2011-01-27 16:15:24	ebooks/35098
85601	application/epub+zip	http://www.gutenberg.org/ebooks/35098.epub.noimages	2020-06-17 02:38:11.76294	ebooks/35098
140574	application/zip	http://www.gutenberg.org/files/35099/35099-8.zip	2011-01-28 10:41:24	ebooks/35099
3860	image/jpeg	http://www.gutenberg.org/cache/epub/35099/pg35099.cover.small.jpg	2020-06-17 02:38:17.586156	ebooks/35099
197453	application/epub+zip	http://www.gutenberg.org/ebooks/35099.epub.noimages	2020-06-17 02:38:15.171922	ebooks/35099
366594	text/plain	http://www.gutenberg.org/ebooks/35099.txt.utf-8	2020-06-17 02:38:13.848938	ebooks/35099
140514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35099/35099.zip	2011-01-28 10:41:24	ebooks/35099
414620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35099/35099-h/35099-h.htm	2011-01-28 10:41:22	ebooks/35099
202203	application/epub+zip	http://www.gutenberg.org/ebooks/35099.epub.images	2020-06-17 02:38:14.6059	ebooks/35099
145253	application/zip	http://www.gutenberg.org/files/35099/35099-h.zip	2011-01-28 10:41:24	ebooks/35099
366600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35099/35099-8.txt	2011-01-28 10:41:22	ebooks/35099
785189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35099.kindle.noimages	2020-06-17 02:38:17.426166	ebooks/35099
13625	image/jpeg	http://www.gutenberg.org/cache/epub/35099/pg35099.cover.medium.jpg	2020-06-17 02:38:17.743167	ebooks/35099
792851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35099.kindle.images	2020-06-17 02:38:16.294891	ebooks/35099
366607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35099/35099.txt	2011-01-28 10:41:22	ebooks/35099
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/35099.rdf	2020-06-17 02:38:17.99715	ebooks/35099
14105	image/jpeg	http://www.gutenberg.org/cache/epub/351/pg351.cover.medium.jpg	2020-05-31 23:51:14.275942	ebooks/351
3657	image/jpeg	http://www.gutenberg.org/cache/epub/351/pg351.cover.small.jpg	2020-05-31 23:51:14.25196	ebooks/351
1459053	text/plain	http://www.gutenberg.org/ebooks/351.txt.utf-8	2020-05-31 23:51:05.867873	ebooks/351
2478257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/351.kindle.images	2020-05-31 23:51:11.144036	ebooks/351
1591909	text/html	http://www.gutenberg.org/ebooks/351.html.images	2020-05-31 23:51:06.843852	ebooks/351
1459081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/351/351.txt	2013-07-12 12:18:35	ebooks/351
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/351.rdf	2020-06-11 01:00:21.577207	ebooks/351
625794	application/epub+zip	http://www.gutenberg.org/ebooks/351.epub.noimages	2020-05-31 23:51:08.148851	ebooks/351
1591909	text/html	http://www.gutenberg.org/ebooks/351.html.noimages	2020-05-31 23:51:07.155857	ebooks/351
625793	application/epub+zip	http://www.gutenberg.org/ebooks/351.epub.images	2020-05-31 23:51:07.77083	ebooks/351
2478242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/351.kindle.noimages	2020-05-31 23:51:14.219964	ebooks/351
539140	application/zip	http://www.gutenberg.org/files/351/351.zip	2013-07-12 12:20:09	ebooks/351
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3510.rdf	2020-06-11 01:02:58.1582	ebooks/3510
39357902	application/zip	http://www.gutenberg.org/files/3510/3510.zip	2015-04-17 00:33:12	ebooks/3510
192233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35100/35100-8.txt	2011-01-28 10:47:04	ebooks/35100
1465984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35100/35100-h.zip	2011-01-28 10:47:12	ebooks/35100
12835	image/jpeg	http://www.gutenberg.org/cache/epub/35100/pg35100.cover.medium.jpg	2020-06-17 02:38:26.235044	ebooks/35100
203148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35100/35100-h/35100-h.htm	2011-01-28 10:47:08	ebooks/35100
3289296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35100.kindle.images	2020-06-17 02:38:25.753055	ebooks/35100
2065	image/jpeg	http://www.gutenberg.org/cache/epub/35100/pg35100.cover.small.jpg	2020-06-17 02:38:26.221044	ebooks/35100
475425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35100.kindle.noimages	2020-06-17 02:38:26.203044	ebooks/35100
196982	text/plain	http://www.gutenberg.org/ebooks/35100.txt.utf-8	2020-06-17 02:38:21.466137	ebooks/35100
78553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35100/35100-8.zip	2011-01-28 10:47:10	ebooks/35100
1531224	application/epub+zip	http://www.gutenberg.org/ebooks/35100.epub.images	2020-06-17 02:38:22.74009	ebooks/35100
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/35100.rdf	2020-06-17 02:38:26.299044	ebooks/35100
139481	application/epub+zip	http://www.gutenberg.org/ebooks/35100.epub.noimages	2020-06-17 02:38:22.953106	ebooks/35100
2268863	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-014.mp3	2003-07-08 20:00:00	ebooks/35101
4441624	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-001.mp3	2003-07-08 20:00:00	ebooks/35101
4694071	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-003.mp3	2003-07-08 20:00:00	ebooks/35101
11592487	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-009.mp3	2003-07-08 20:00:00	ebooks/35101
1791763	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-010.mp3	2003-07-08 20:00:00	ebooks/35101
3646456	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-000.mp3	2003-07-08 20:00:00	ebooks/35101
10951965	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-012.mp3	2003-07-08 20:00:00	ebooks/35101
22321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35101/35101-readme.txt	2011-01-28 05:11:30	ebooks/35101
4175593	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-002.mp3	2003-07-08 20:00:00	ebooks/35101
2503756	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-013.mp3	2003-07-08 20:00:00	ebooks/35101
5376181	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-007.mp3	2003-07-08 20:00:00	ebooks/35101
15808442	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-015.mp3	2003-07-08 20:00:00	ebooks/35101
3532145	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-016.mp3	2003-07-08 20:00:00	ebooks/35101
2791939	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-017.mp3	2003-07-08 20:00:00	ebooks/35101
10500360	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-008.mp3	2003-07-08 20:00:00	ebooks/35101
4070058	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-005.mp3	2003-07-08 20:00:00	ebooks/35101
3677594	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-006.mp3	2003-07-08 20:00:00	ebooks/35101
23667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35101/35101-index.htm	2011-01-28 05:12:02	ebooks/35101
5871044	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-004.mp3	2003-07-08 20:00:00	ebooks/35101
81769713	application/octet-stream	http://www.gutenberg.org/files/35101/35101-mp3.zip	2011-01-28 05:12:38	ebooks/35101
6636536	audio/mpeg	http://www.gutenberg.org/files/35101/mp3/35101-011.mp3	2003-07-08 20:00:00	ebooks/35101
663060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35102/35102-h/35102-h.htm	2011-01-29 03:57:52	ebooks/35102
160904	application/zip	http://www.gutenberg.org/files/35102/35102-h.zip	2011-01-29 03:57:52	ebooks/35102
222955	application/epub+zip	http://www.gutenberg.org/ebooks/35102.epub.noimages	2020-06-17 02:38:29.038046	ebooks/35102
19297	image/jpeg	http://www.gutenberg.org/cache/epub/35102/pg35102.cover.medium.jpg	2020-06-17 02:38:34.565936	ebooks/35102
345635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35102/35102-8.txt	2011-01-29 03:57:50	ebooks/35102
4766	image/jpeg	http://www.gutenberg.org/cache/epub/35102/pg35102.cover.small.jpg	2020-06-17 02:38:34.323939	ebooks/35102
349779	text/plain	http://www.gutenberg.org/ebooks/35102.txt.utf-8	2020-06-17 02:38:26.409081	ebooks/35102
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/35102.rdf	2020-06-17 02:38:34.98993	ebooks/35102
1022765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35102.kindle.images	2020-06-17 02:38:31.558978	ebooks/35102
229947	application/epub+zip	http://www.gutenberg.org/ebooks/35102.epub.images	2020-06-17 02:38:27.987046	ebooks/35102
130178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35102/35102-8.zip	2011-01-29 03:57:52	ebooks/35102
1006277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35102.kindle.noimages	2020-06-17 02:38:34.072946	ebooks/35102
453201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35103/35103-h/35103-h.htm	2011-01-28 10:36:48	ebooks/35103
1145847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35103.kindle.noimages	2020-06-17 02:39:12.129989	ebooks/35103
414279	application/epub+zip	http://www.gutenberg.org/ebooks/35103.epub.noimages	2020-06-17 02:38:44.398014	ebooks/35103
148750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35103/35103-8.zip	2011-01-28 10:37:36	ebooks/35103
382803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35103/35103-8.txt	2011-01-28 10:36:48	ebooks/35103
34578	image/jpeg	http://www.gutenberg.org/cache/epub/35103/pg35103.cover.medium.jpg	2020-06-17 02:39:12.397961	ebooks/35103
393137	text/plain	http://www.gutenberg.org/ebooks/35103.txt.utf-8	2020-06-17 02:38:35.098961	ebooks/35103
45789963	application/zip	http://www.gutenberg.org/files/35103/35103-h.zip	2011-01-28 10:37:44	ebooks/35103
64714854	application/epub+zip	http://www.gutenberg.org/ebooks/35103.epub.images	2020-06-17 02:38:43.130046	ebooks/35103
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/35103.rdf	2020-06-17 02:39:12.67295	ebooks/35103
5503	image/jpeg	http://www.gutenberg.org/cache/epub/35103/pg35103.cover.small.jpg	2020-06-17 02:39:12.269955	ebooks/35103
146503787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35103.kindle.images	2020-06-17 02:39:10.182012	ebooks/35103
131577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35104/35104-8.zip	2011-01-28 10:32:14	ebooks/35104
296234	application/zip	http://www.gutenberg.org/files/35104/35104-h.zip	2011-01-28 10:32:14	ebooks/35104
15099	image/jpeg	http://www.gutenberg.org/cache/epub/35104/pg35104.cover.medium.jpg	2020-06-17 02:39:16.458898	ebooks/35104
343533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35104/35104.txt	2011-01-28 10:32:04	ebooks/35104
375113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35104/35104-h/35104-h.htm	2011-01-28 10:31:30	ebooks/35104
199727	application/epub+zip	http://www.gutenberg.org/ebooks/35104.epub.noimages	2020-06-17 02:39:14.020931	ebooks/35104
436452	application/epub+zip	http://www.gutenberg.org/ebooks/35104.epub.images	2020-06-17 02:39:13.497954	ebooks/35104
343531	text/plain	http://www.gutenberg.org/ebooks/35104.txt.utf-8	2020-06-17 02:39:12.777971	ebooks/35104
1346251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35104.kindle.images	2020-06-17 02:39:15.118935	ebooks/35104
3864	image/jpeg	http://www.gutenberg.org/cache/epub/35104/pg35104.cover.small.jpg	2020-06-17 02:39:16.310902	ebooks/35104
343538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35104/35104-8.txt	2011-01-28 10:31:30	ebooks/35104
775173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35104.kindle.noimages	2020-06-17 02:39:16.16091	ebooks/35104
15124	application/rdf+xml	http://www.gutenberg.org/ebooks/35104.rdf	2020-06-17 02:39:16.696894	ebooks/35104
131524	application/zip	http://www.gutenberg.org/files/35104/35104.zip	2011-01-28 10:32:14	ebooks/35104
372083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35105/35105-h/35105-h.htm	2011-01-28 10:33:50	ebooks/35105
339531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35105/35105.txt	2011-01-28 10:35:30	ebooks/35105
779853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35105.kindle.noimages	2020-06-17 02:39:36.343142	ebooks/35105
44381888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35105.kindle.images	2020-06-17 02:39:35.228861	ebooks/35105
339462	text/plain	http://www.gutenberg.org/ebooks/35105.txt.utf-8	2020-06-17 02:39:16.798892	ebooks/35105
4879	image/jpeg	http://www.gutenberg.org/cache/epub/35105/pg35105.cover.small.jpg	2020-06-17 02:39:36.510151	ebooks/35105
135978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35105/35105-8.zip	2011-01-28 10:36:32	ebooks/35105
14493503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35105/35105-h.zip	2011-01-28 10:36:34	ebooks/35105
18294	image/jpeg	http://www.gutenberg.org/cache/epub/35105/pg35105.cover.medium.jpg	2020-06-17 02:39:36.675138	ebooks/35105
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/35105.rdf	2020-06-17 02:39:36.949134	ebooks/35105
18886580	application/epub+zip	http://www.gutenberg.org/ebooks/35105.epub.images	2020-06-17 02:39:21.162078	ebooks/35105
135950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35105/35105.zip	2011-01-28 10:36:32	ebooks/35105
195553	application/epub+zip	http://www.gutenberg.org/ebooks/35105.epub.noimages	2020-06-17 02:39:21.639138	ebooks/35105
339439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35105/35105-8.txt	2011-01-28 10:33:38	ebooks/35105
211327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35106/35106-8.zip	2011-01-28 17:57:34	ebooks/35106
630242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35106/35106-h/35106-h.htm	2011-01-28 18:02:18	ebooks/35106
211305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35106/35106.zip	2011-01-28 17:57:34	ebooks/35106
4553	image/jpeg	http://www.gutenberg.org/cache/epub/35106/pg35106.cover.small.jpg	2020-06-17 02:39:41.597074	ebooks/35106
578852	text/plain	http://www.gutenberg.org/ebooks/35106.txt.utf-8	2020-06-17 02:39:37.06016	ebooks/35106
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/35106.rdf	2020-06-17 02:39:42.010071	ebooks/35106
296509	application/epub+zip	http://www.gutenberg.org/ebooks/35106.epub.images	2020-06-17 02:39:37.89015	ebooks/35106
231166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35106/35106-h.zip	2011-01-28 18:05:09	ebooks/35106
16905	image/jpeg	http://www.gutenberg.org/cache/epub/35106/pg35106.cover.medium.jpg	2020-06-17 02:39:41.754102	ebooks/35106
287190	application/epub+zip	http://www.gutenberg.org/ebooks/35106.epub.noimages	2020-06-17 02:39:38.466131	ebooks/35106
1174737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35106.kindle.images	2020-06-17 02:39:39.938098	ebooks/35106
578865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35106/35106-8.txt	2011-01-28 17:57:34	ebooks/35106
578873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35106/35106.txt	2011-01-28 17:57:34	ebooks/35106
1159586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35106.kindle.noimages	2020-06-17 02:39:41.436076	ebooks/35106
559312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35107.kindle.noimages	2020-06-17 02:39:44.655036	ebooks/35107
1586783	application/epub+zip	http://www.gutenberg.org/ebooks/35107.epub.images	2020-06-17 02:39:42.665082	ebooks/35107
240358	text/plain	http://www.gutenberg.org/ebooks/35107.txt.utf-8	2020-06-17 02:39:42.111073	ebooks/35107
160088	application/epub+zip	http://www.gutenberg.org/ebooks/35107.epub.noimages	2020-06-17 02:39:42.90607	ebooks/35107
240386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35107/35107.txt	2011-01-28 15:06:52	ebooks/35107
4008	image/jpeg	http://www.gutenberg.org/cache/epub/35107/pg35107.cover.small.jpg	2020-06-17 02:39:44.678037	ebooks/35107
3076121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35107.kindle.images	2020-06-17 02:39:43.996045	ebooks/35107
28396	image/jpeg	http://www.gutenberg.org/cache/epub/35107/pg35107.cover.medium.jpg	2020-06-17 02:39:44.699047	ebooks/35107
273027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35107/35107-h/35107-h.htm	2011-01-28 15:06:52	ebooks/35107
240380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35107/35107-8.txt	2011-01-28 15:06:52	ebooks/35107
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/35107.rdf	2020-06-17 02:39:44.763033	ebooks/35107
89574	application/zip	http://www.gutenberg.org/files/35107/35107.zip	2011-01-28 15:06:54	ebooks/35107
1100438	application/zip	http://www.gutenberg.org/files/35107/35107-h.zip	2011-01-28 15:06:54	ebooks/35107
89613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35107/35107-8.zip	2011-01-28 15:06:54	ebooks/35107
92301	application/epub+zip	http://www.gutenberg.org/ebooks/35108.epub.noimages	2020-06-17 02:39:46.507017	ebooks/35108
75293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35108/35108.txt	2011-01-28 15:10:12	ebooks/35108
28352	application/zip	http://www.gutenberg.org/files/35108/35108-0.zip	2011-01-28 15:10:36	ebooks/35108
2415532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35108.kindle.images	2020-06-17 02:39:49.164996	ebooks/35108
29192	image/jpeg	http://www.gutenberg.org/cache/epub/35108/pg35108.cover.medium.jpg	2020-06-17 02:39:49.54298	ebooks/35108
1475540	application/epub+zip	http://www.gutenberg.org/ebooks/35108.epub.images	2020-06-17 02:39:46.245054	ebooks/35108
75299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35108/35108-8.txt	2011-01-28 15:10:12	ebooks/35108
284845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35108.kindle.noimages	2020-06-17 02:39:49.503975	ebooks/35108
28325	application/zip	http://www.gutenberg.org/files/35108/35108.zip	2011-01-28 15:10:36	ebooks/35108
28354	application/zip	http://www.gutenberg.org/files/35108/35108-8.zip	2011-01-28 15:10:36	ebooks/35108
3700	image/jpeg	http://www.gutenberg.org/cache/epub/35108/pg35108.cover.small.jpg	2020-06-17 02:39:49.523974	ebooks/35108
1444832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35108/35108-h.zip	2011-01-28 15:10:36	ebooks/35108
98969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35108/35108-h/35108-h.htm	2011-01-28 15:09:38	ebooks/35108
75128	text/plain; charset=utf-8	http://www.gutenberg.org/files/35108/35108-0.txt	2011-01-28 15:09:36	ebooks/35108
15713	application/rdf+xml	http://www.gutenberg.org/ebooks/35108.rdf	2020-06-17 02:39:49.603972	ebooks/35108
433463	text/plain	http://www.gutenberg.org/ebooks/35109.txt.utf-8	2020-06-17 02:39:49.713984	ebooks/35109
433432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35109/35109.txt	2011-01-28 15:11:20	ebooks/35109
196689	application/zip	http://www.gutenberg.org/files/35109/35109-h.zip	2011-01-28 15:11:22	ebooks/35109
1033239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35109.kindle.images	2020-06-17 02:39:52.636935	ebooks/35109
957760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35109.kindle.noimages	2020-06-17 02:39:54.101915	ebooks/35109
433425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35109/35109-8.txt	2011-01-28 15:11:20	ebooks/35109
231878	application/epub+zip	http://www.gutenberg.org/ebooks/35109.epub.noimages	2020-06-17 02:39:51.198977	ebooks/35109
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/35109.rdf	2020-06-17 02:39:54.816904	ebooks/35109
278521	application/epub+zip	http://www.gutenberg.org/ebooks/35109.epub.images	2020-06-17 02:39:50.594983	ebooks/35109
162944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35109/35109.zip	2011-01-28 15:11:22	ebooks/35109
163054	application/zip	http://www.gutenberg.org/files/35109/35109-8.zip	2011-01-28 15:11:22	ebooks/35109
17521	image/jpeg	http://www.gutenberg.org/cache/epub/35109/pg35109.cover.medium.jpg	2020-06-17 02:39:54.491913	ebooks/35109
517912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35109/35109-h/35109-h.htm	2011-01-28 15:11:20	ebooks/35109
4970	image/jpeg	http://www.gutenberg.org/cache/epub/35109/pg35109.cover.small.jpg	2020-06-17 02:39:54.299935	ebooks/35109
40026777	application/zip	http://www.gutenberg.org/files/3511/3511.zip	2015-04-17 00:46:00	ebooks/3511
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3511.rdf	2020-06-11 01:02:58.170193	ebooks/3511
845752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35110/35110.txt	2016-07-04 01:46:46	ebooks/35110
318354	application/zip	http://www.gutenberg.org/files/35110/35110.zip	2016-07-04 01:48:50	ebooks/35110
318617	application/zip	http://www.gutenberg.org/files/35110/35110-8.zip	2016-07-04 01:48:50	ebooks/35110
319722	text/plain; charset=utf-8	http://www.gutenberg.org/files/35110/35110-0.zip	2016-07-04 01:48:50	ebooks/35110
352005	text/html; charset=utf-8	http://www.gutenberg.org/files/35110/35110-h.zip	2016-07-04 01:48:50	ebooks/35110
5667	image/jpeg	http://www.gutenberg.org/cache/epub/35110/pg35110.cover.small.jpg	2020-06-17 02:40:02.115018	ebooks/35110
26017	image/jpeg	http://www.gutenberg.org/cache/epub/35110/pg35110.cover.medium.jpg	2020-06-17 02:40:02.330017	ebooks/35110
846266	text/plain; charset=utf-8	http://www.gutenberg.org/files/35110/35110-0.txt	2016-07-04 01:48:16	ebooks/35110
1990963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35110.kindle.images	2020-06-17 02:39:59.407856	ebooks/35110
16187	application/rdf+xml	http://www.gutenberg.org/ebooks/35110.rdf	2020-06-17 02:40:02.714019	ebooks/35110
437229	application/epub+zip	http://www.gutenberg.org/ebooks/35110.epub.images	2020-06-17 02:39:56.002918	ebooks/35110
1016823	text/html; charset=utf-8	http://www.gutenberg.org/files/35110/35110-h/35110-h.htm	2016-07-04 01:47:52	ebooks/35110
845546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35110/35110-8.txt	2016-07-04 01:48:34	ebooks/35110
1991047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35110.kindle.noimages	2020-06-17 02:40:01.891045	ebooks/35110
437229	application/epub+zip	http://www.gutenberg.org/ebooks/35110.epub.noimages	2020-06-17 02:39:56.914887	ebooks/35110
295424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35111.kindle.noimages	2020-06-17 02:40:04.611006	ebooks/35111
77367	text/plain	http://www.gutenberg.org/ebooks/35111.txt.utf-8	2020-06-17 02:40:02.819012	ebooks/35111
30851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35111/35111-8.zip	2011-01-30 11:32:46	ebooks/35111
74717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35111/35111-8.txt	2011-01-30 11:32:42	ebooks/35111
82739	text/html	http://www.gutenberg.org/ebooks/35111.html.noimages	2020-06-17 02:40:03.062092	ebooks/35111
79168	application/epub+zip	http://www.gutenberg.org/ebooks/35111.epub.noimages	2020-06-17 02:40:03.705991	ebooks/35111
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/35111.rdf	2020-06-17 02:40:05.153978	ebooks/35111
295430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35111.kindle.images	2020-06-17 02:40:04.156005	ebooks/35111
82739	text/html	http://www.gutenberg.org/ebooks/35111.html.images	2020-06-17 02:40:02.95401	ebooks/35111
79166	application/epub+zip	http://www.gutenberg.org/ebooks/35111.epub.images	2020-06-17 02:40:03.392001	ebooks/35111
4258	image/jpeg	http://www.gutenberg.org/cache/epub/35111/pg35111.cover.small.jpg	2020-06-17 02:40:04.78898	ebooks/35111
16375	image/jpeg	http://www.gutenberg.org/cache/epub/35111/pg35111.cover.medium.jpg	2020-06-17 02:40:04.930034	ebooks/35111
293675	application/epub+zip	http://www.gutenberg.org/ebooks/35112.epub.images	2020-06-17 02:40:06.028966	ebooks/35112
579481	text/plain	http://www.gutenberg.org/ebooks/35112.txt.utf-8	2020-06-17 02:40:05.262001	ebooks/35112
293675	application/epub+zip	http://www.gutenberg.org/ebooks/35112.epub.noimages	2020-06-17 02:40:06.545985	ebooks/35112
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/35112.rdf	2020-06-17 02:40:09.924913	ebooks/35112
233124	application/zip	http://www.gutenberg.org/files/35112/35112-h.zip	2011-01-29 05:49:54	ebooks/35112
579459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35112/35112-8.txt	2011-01-29 05:48:36	ebooks/35112
17935	image/jpeg	http://www.gutenberg.org/cache/epub/35112/pg35112.cover.medium.jpg	2020-06-17 02:40:09.678915	ebooks/35112
1167915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35112.kindle.images	2020-06-17 02:40:07.956938	ebooks/35112
1167907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35112.kindle.noimages	2020-06-17 02:40:09.36792	ebooks/35112
226783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35112/35112-8.zip	2011-01-29 05:49:54	ebooks/35112
226669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35112/35112.zip	2011-01-29 05:49:52	ebooks/35112
579465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35112/35112.txt	2011-01-29 05:49:42	ebooks/35112
5149	image/jpeg	http://www.gutenberg.org/cache/epub/35112/pg35112.cover.small.jpg	2020-06-17 02:40:09.522945	ebooks/35112
617481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35112/35112-h/35112-h.htm	2011-01-29 05:48:36	ebooks/35112
1053637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35113.kindle.noimages	2020-06-17 02:40:14.335854	ebooks/35113
4866179	application/epub+zip	http://www.gutenberg.org/ebooks/35113.epub.images	2020-06-17 02:40:10.941908	ebooks/35113
11599139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35113.kindle.images	2020-06-17 02:40:13.458867	ebooks/35113
100660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35113/35113.zip	2011-01-29 09:31:46	ebooks/35113
2697898	application/zip	http://www.gutenberg.org/files/35113/35113-h.zip	2011-01-29 09:31:48	ebooks/35113
3534	image/jpeg	http://www.gutenberg.org/cache/epub/35113/pg35113.cover.small.jpg	2020-06-17 02:40:14.392863	ebooks/35113
33674	image/jpeg	http://www.gutenberg.org/cache/epub/35113/pg35113.cover.medium.jpg	2020-06-17 02:40:14.446857	ebooks/35113
259697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35113/35113.txt	2011-01-29 09:30:12	ebooks/35113
319107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35113/35113-h/35113-h.htm	2011-01-29 09:29:40	ebooks/35113
259681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35113/35113-8.txt	2011-01-29 09:29:40	ebooks/35113
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/35113.rdf	2020-06-17 02:40:14.575166	ebooks/35113
259777	text/plain	http://www.gutenberg.org/ebooks/35113.txt.utf-8	2020-06-17 02:40:10.027942	ebooks/35113
100753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35113/35113-8.zip	2011-01-29 09:31:48	ebooks/35113
338164	application/epub+zip	http://www.gutenberg.org/ebooks/35113.epub.noimages	2020-06-17 02:40:11.427915	ebooks/35113
92719	text/plain; charset=utf-8	http://www.gutenberg.org/files/35114/35114-0.txt	2011-01-29 09:44:32	ebooks/35114
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/35114.rdf	2020-06-17 02:40:17.07812	ebooks/35114
29906	text/plain; charset=utf-8	http://www.gutenberg.org/files/35114/35114-0.zip	2011-01-29 09:44:34	ebooks/35114
4283	image/jpeg	http://www.gutenberg.org/cache/epub/35114/pg35114.cover.small.jpg	2020-06-17 02:40:16.720138	ebooks/35114
82701	application/epub+zip	http://www.gutenberg.org/ebooks/35114.epub.noimages	2020-06-17 02:40:15.518138	ebooks/35114
321320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35114.kindle.images	2020-06-17 02:40:16.044131	ebooks/35114
82700	application/epub+zip	http://www.gutenberg.org/ebooks/35114.epub.images	2020-06-17 02:40:15.193153	ebooks/35114
16039	image/jpeg	http://www.gutenberg.org/cache/epub/35114/pg35114.cover.medium.jpg	2020-06-17 02:40:16.86113	ebooks/35114
321313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35114.kindle.noimages	2020-06-17 02:40:16.578125	ebooks/35114
113456	text/html	http://www.gutenberg.org/ebooks/35114.html.images	2020-06-17 02:40:14.726157	ebooks/35114
113456	text/html	http://www.gutenberg.org/ebooks/35114.html.noimages	2020-06-17 02:40:14.844164	ebooks/35114
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/35115.rdf	2020-06-17 02:40:18.653097	ebooks/35115
70036	text/html; charset=utf-8	http://www.gutenberg.org/files/35115/35115-h/35115-h.htm	2011-01-29 09:45:48	ebooks/35115
43649	text/plain	http://www.gutenberg.org/ebooks/35115.txt.utf-8	2020-06-17 02:40:17.177119	ebooks/35115
10184	image/jpeg	http://www.gutenberg.org/cache/epub/35115/pg35115.cover.medium.jpg	2020-06-17 02:40:18.593109	ebooks/35115
174012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35115.kindle.noimages	2020-06-17 02:40:18.557105	ebooks/35115
2513	image/jpeg	http://www.gutenberg.org/cache/epub/35115/pg35115.cover.small.jpg	2020-06-17 02:40:18.577117	ebooks/35115
54580	application/epub+zip	http://www.gutenberg.org/ebooks/35115.epub.noimages	2020-06-17 02:40:17.810122	ebooks/35115
46410	application/zip	http://www.gutenberg.org/files/35115/35115-h.zip	2011-01-29 09:45:48	ebooks/35115
43681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35115/35115-8.txt	2011-01-29 09:45:48	ebooks/35115
174023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35115.kindle.images	2020-06-17 02:40:18.182113	ebooks/35115
16520	application/zip	http://www.gutenberg.org/files/35115/35115.zip	2011-01-29 09:45:48	ebooks/35115
43672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35115/35115.txt	2011-01-29 09:45:48	ebooks/35115
54579	application/epub+zip	http://www.gutenberg.org/ebooks/35115.epub.images	2020-06-17 02:40:17.523122	ebooks/35115
16542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35115/35115-8.zip	2011-01-29 09:45:48	ebooks/35115
242939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35116/35116.zip	2011-01-29 15:03:54	ebooks/35116
651408	text/plain	http://www.gutenberg.org/ebooks/35116.txt.utf-8	2020-06-17 02:40:18.766097	ebooks/35116
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/35116.rdf	2020-06-17 02:40:23.80704	ebooks/35116
651262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35116/35116.txt	2011-01-29 15:03:52	ebooks/35116
243020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35116/35116-8.zip	2011-01-29 15:03:54	ebooks/35116
1248897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35116.kindle.images	2020-06-17 02:40:21.739062	ebooks/35116
3836	image/jpeg	http://www.gutenberg.org/cache/epub/35116/pg35116.cover.small.jpg	2020-06-17 02:40:23.412042	ebooks/35116
650902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35116/35116-8.txt	2011-01-29 15:03:52	ebooks/35116
15007	image/jpeg	http://www.gutenberg.org/cache/epub/35116/pg35116.cover.medium.jpg	2020-06-17 02:40:23.562037	ebooks/35116
250671	application/zip	http://www.gutenberg.org/files/35116/35116-h.zip	2011-01-29 15:03:54	ebooks/35116
1248888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35116.kindle.noimages	2020-06-17 02:40:23.259038	ebooks/35116
308041	application/epub+zip	http://www.gutenberg.org/ebooks/35116.epub.images	2020-06-17 02:40:19.629105	ebooks/35116
308040	application/epub+zip	http://www.gutenberg.org/ebooks/35116.epub.noimages	2020-06-17 02:40:20.22109	ebooks/35116
731597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35116/35116-h/35116-h.htm	2011-01-29 15:03:52	ebooks/35116
538649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35117/35117-8.txt	2018-04-03 10:57:42	ebooks/35117
1163326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35117.kindle.images	2020-06-17 02:40:27.012989	ebooks/35117
204165	application/zip	http://www.gutenberg.org/files/35117/35117.zip	2011-10-06 10:03:10	ebooks/35117
538837	text/plain	http://www.gutenberg.org/ebooks/35117.txt.utf-8	2020-06-17 02:40:23.919081	ebooks/35117
4028	image/jpeg	http://www.gutenberg.org/cache/epub/35117/pg35117.cover.small.jpg	2020-06-17 02:40:28.696972	ebooks/35117
589909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35117/35117-h/35117-h.htm	2018-04-03 10:57:44	ebooks/35117
214343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35117/35117-h.zip	2018-04-03 10:58:02	ebooks/35117
1163314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35117.kindle.noimages	2020-06-17 02:40:28.536971	ebooks/35117
291348	application/epub+zip	http://www.gutenberg.org/ebooks/35117.epub.noimages	2020-06-17 02:40:25.50003	ebooks/35117
204323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35117/35117-8.zip	2018-04-03 10:58:02	ebooks/35117
17469	image/jpeg	http://www.gutenberg.org/cache/epub/35117/pg35117.cover.medium.jpg	2020-06-17 02:40:28.854971	ebooks/35117
538640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35117/35117.txt	2011-10-06 10:00:46	ebooks/35117
291348	application/epub+zip	http://www.gutenberg.org/ebooks/35117.epub.images	2020-06-17 02:40:24.803019	ebooks/35117
15995	application/rdf+xml	http://www.gutenberg.org/ebooks/35117.rdf	2020-06-17 02:40:29.111962	ebooks/35117
17808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35118/35118-8.zip	2011-01-31 09:23:04	ebooks/35118
6246	image/jpeg	http://www.gutenberg.org/cache/epub/35118/pg35118.cover.small.jpg	2020-06-17 02:40:32.693916	ebooks/35118
467069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35118/35118-h.zip	2011-01-31 09:23:04	ebooks/35118
17791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35118/35118.zip	2011-01-31 09:23:04	ebooks/35118
48676	text/plain	http://www.gutenberg.org/ebooks/35118.txt.utf-8	2020-06-17 02:40:29.212982	ebooks/35118
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/35118.rdf	2020-06-17 02:40:33.077949	ebooks/35118
48704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35118/35118-8.txt	2011-01-31 09:23:04	ebooks/35118
700404	application/epub+zip	http://www.gutenberg.org/ebooks/35118.epub.images	2020-06-17 02:40:29.861986	ebooks/35118
205904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35118.kindle.noimages	2020-06-17 02:40:32.545918	ebooks/35118
1733489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35118.kindle.images	2020-06-17 02:40:32.325924	ebooks/35118
77894	application/epub+zip	http://www.gutenberg.org/ebooks/35118.epub.noimages	2020-06-17 02:40:31.361945	ebooks/35118
48698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35118/35118.txt	2011-01-31 09:23:04	ebooks/35118
56280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35118/35118-h/35118-h.htm	2011-01-31 09:23:04	ebooks/35118
35979	image/jpeg	http://www.gutenberg.org/cache/epub/35118/pg35118.cover.medium.jpg	2020-06-17 02:40:32.840929	ebooks/35118
100802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35119/35119.zip	2011-01-31 10:06:14	ebooks/35119
266706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35119/35119.txt	2011-01-31 10:06:14	ebooks/35119
10298240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35119.kindle.images	2020-06-17 02:40:37.067864	ebooks/35119
4073815	application/epub+zip	http://www.gutenberg.org/ebooks/35119.epub.images	2020-06-17 02:40:34.054972	ebooks/35119
100829	application/zip	http://www.gutenberg.org/files/35119/35119-8.zip	2011-01-31 10:06:14	ebooks/35119
2679340	application/zip	http://www.gutenberg.org/files/35119/35119-h.zip	2011-01-31 10:06:16	ebooks/35119
189784	application/epub+zip	http://www.gutenberg.org/ebooks/35119.epub.noimages	2020-06-17 02:40:34.601913	ebooks/35119
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/35119.rdf	2020-06-17 02:40:38.02785	ebooks/35119
301618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35119/35119-h/35119-h.htm	2011-01-31 10:06:14	ebooks/35119
3929	image/jpeg	http://www.gutenberg.org/cache/epub/35119/pg35119.cover.small.jpg	2020-06-17 02:40:37.906866	ebooks/35119
266713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35119/35119-8.txt	2011-01-31 10:06:14	ebooks/35119
28400	image/jpeg	http://www.gutenberg.org/cache/epub/35119/pg35119.cover.medium.jpg	2020-06-17 02:40:37.94689	ebooks/35119
266692	text/plain	http://www.gutenberg.org/ebooks/35119.txt.utf-8	2020-06-17 02:40:33.180949	ebooks/35119
643156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35119.kindle.noimages	2020-06-17 02:40:37.864861	ebooks/35119
5193	application/rdf+xml	http://www.gutenberg.org/ebooks/3512.rdf	2020-06-11 01:02:58.182219	ebooks/3512
14950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3512/3512.txt	2015-04-19 03:42:02	ebooks/3512
5392	image/jpeg	http://www.gutenberg.org/cache/epub/35120/pg35120.cover.small.jpg	2020-06-17 02:40:50.813893	ebooks/35120
809634	application/epub+zip	http://www.gutenberg.org/ebooks/35120.epub.noimages	2020-06-17 02:40:41.597032	ebooks/35120
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/35120.rdf	2020-06-17 02:40:51.464885	ebooks/35120
3390932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35120.kindle.noimages	2020-06-17 02:40:50.566906	ebooks/35120
2116238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35120/35120-h/35120-h.htm	2011-01-30 11:21:17	ebooks/35120
647739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35120/35120.zip	2011-01-30 11:16:01	ebooks/35120
1888829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35120/35120-8.txt	2011-01-30 11:16:00	ebooks/35120
1419623	application/epub+zip	http://www.gutenberg.org/ebooks/35120.epub.images	2020-06-17 02:40:40.308047	ebooks/35120
1889152	text/plain	http://www.gutenberg.org/ebooks/35120.txt.utf-8	2020-06-17 02:40:38.169851	ebooks/35120
647951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35120/35120-8.zip	2011-01-30 11:16:01	ebooks/35120
24102	image/jpeg	http://www.gutenberg.org/cache/epub/35120/pg35120.cover.medium.jpg	2020-06-17 02:40:51.050889	ebooks/35120
4786787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35120.kindle.images	2020-06-17 02:40:46.148965	ebooks/35120
1195047	application/zip	http://www.gutenberg.org/files/35120/35120-h.zip	2011-01-30 11:23:39	ebooks/35120
1888856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35120/35120.txt	2011-01-30 11:16:01	ebooks/35120
19651	image/jpeg	http://www.gutenberg.org/cache/epub/35121/pg35121.cover.medium.jpg	2020-06-17 02:40:54.570137	ebooks/35121
164242	application/epub+zip	http://www.gutenberg.org/ebooks/35121.epub.images	2020-06-17 02:40:52.166887	ebooks/35121
58383	text/plain; charset=utf-8	http://www.gutenberg.org/files/35121/35121-0.zip	2011-01-30 09:52:34	ebooks/35121
58340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35121/35121-8.zip	2011-01-30 09:52:34	ebooks/35121
4083	image/jpeg	http://www.gutenberg.org/cache/epub/35121/pg35121.cover.small.jpg	2020-06-17 02:40:54.411156	ebooks/35121
541328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35121.kindle.images	2020-06-17 02:40:53.515877	ebooks/35121
156831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35121/35121-8.txt	2011-01-30 09:51:40	ebooks/35121
58264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35121/35121.zip	2011-01-30 09:52:32	ebooks/35121
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/35121.rdf	2020-06-17 02:40:54.830133	ebooks/35121
87129	application/zip	http://www.gutenberg.org/files/35121/35121-h.zip	2011-01-30 09:52:34	ebooks/35121
490946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35121.kindle.noimages	2020-06-17 02:40:54.252138	ebooks/35121
181992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35121/35121-h/35121-h.htm	2011-01-30 09:51:10	ebooks/35121
156535	text/plain; charset=utf-8	http://www.gutenberg.org/files/35121/35121-0.txt	2011-01-30 09:51:06	ebooks/35121
132176	application/epub+zip	http://www.gutenberg.org/ebooks/35121.epub.noimages	2020-06-17 02:40:52.783879	ebooks/35121
156847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35121/35121.txt	2011-01-30 09:52:20	ebooks/35121
49766	application/zip	http://www.gutenberg.org/files/35122/35122.zip	2011-01-30 09:54:52	ebooks/35122
198761	application/zip	http://www.gutenberg.org/files/35122/35122-h.zip	2013-03-19 03:44:22	ebooks/35122
127592	text/plain	http://www.gutenberg.org/ebooks/35122.txt.utf-8	2020-06-17 02:40:54.932147	ebooks/35122
33247	image/jpeg	http://www.gutenberg.org/cache/epub/35122/pg35122.cover.medium.jpg	2020-06-17 02:40:57.953092	ebooks/35122
5947	image/jpeg	http://www.gutenberg.org/cache/epub/35122/pg35122.cover.small.jpg	2020-06-17 02:40:57.803096	ebooks/35122
458550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35122.kindle.noimages	2020-06-17 02:40:57.653096	ebooks/35122
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/35122.rdf	2020-06-17 02:40:58.188088	ebooks/35122
142532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35122/35122-h/35122-h.htm	2013-03-19 03:43:48	ebooks/35122
122604	application/epub+zip	http://www.gutenberg.org/ebooks/35122.epub.noimages	2020-06-17 02:40:56.102129	ebooks/35122
248308	application/epub+zip	http://www.gutenberg.org/ebooks/35122.epub.images	2020-06-17 02:40:55.571204	ebooks/35122
665534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35122.kindle.images	2020-06-17 02:40:56.932108	ebooks/35122
127620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35122/35122.txt	2011-01-30 09:54:52	ebooks/35122
6425	image/jpeg	http://www.gutenberg.org/cache/epub/35123/pg35123.cover.small.jpg	2020-06-17 02:41:03.711022	ebooks/35123
273081	application/epub+zip	http://www.gutenberg.org/ebooks/35123.epub.noimages	2020-06-17 02:41:00.812056	ebooks/35123
577364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35123/35123-h/35123-h.htm	2011-01-30 09:57:10	ebooks/35123
191501	application/zip	http://www.gutenberg.org/files/35123/35123.zip	2011-01-30 09:59:08	ebooks/35123
191656	application/zip	http://www.gutenberg.org/files/35123/35123-8.zip	2011-01-30 09:59:08	ebooks/35123
1015693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35123.kindle.noimages	2020-06-17 02:41:03.54205	ebooks/35123
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/35123.rdf	2020-06-17 02:41:04.146012	ebooks/35123
520459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35123/35123.txt	2011-01-30 09:58:22	ebooks/35123
520543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35123/35123-8.txt	2011-01-30 09:57:10	ebooks/35123
30127	image/jpeg	http://www.gutenberg.org/cache/epub/35123/pg35123.cover.medium.jpg	2020-06-17 02:41:03.877056	ebooks/35123
202695	application/zip	http://www.gutenberg.org/files/35123/35123-h.zip	2011-01-30 09:59:08	ebooks/35123
1121605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35123.kindle.images	2020-06-17 02:41:02.328038	ebooks/35123
284889	application/epub+zip	http://www.gutenberg.org/ebooks/35123.epub.images	2020-06-17 02:40:59.23608	ebooks/35123
520612	text/plain	http://www.gutenberg.org/ebooks/35123.txt.utf-8	2020-06-17 02:40:58.298115	ebooks/35123
198991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35124/35124-8.txt	2011-01-30 11:18:24	ebooks/35124
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/35124.rdf	2020-06-17 02:41:11.548916	ebooks/35124
77619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35124/35124-8.zip	2011-01-30 11:18:48	ebooks/35124
3678	image/jpeg	http://www.gutenberg.org/cache/epub/35124/pg35124.cover.small.jpg	2020-06-17 02:41:11.425919	ebooks/35124
17136839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35124.kindle.images	2020-06-17 02:41:10.684936	ebooks/35124
203241	text/plain; charset=utf-8	http://www.gutenberg.org/files/35124/35124-0.txt	2011-01-30 11:17:38	ebooks/35124
531481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35124.kindle.noimages	2020-06-17 02:41:11.38493	ebooks/35124
78401	application/zip	http://www.gutenberg.org/files/35124/35124-0.zip	2011-01-30 11:18:48	ebooks/35124
7402087	application/epub+zip	http://www.gutenberg.org/ebooks/35124.epub.images	2020-06-17 02:41:05.913003	ebooks/35124
27548	image/jpeg	http://www.gutenberg.org/cache/epub/35124/pg35124.cover.medium.jpg	2020-06-17 02:41:11.463921	ebooks/35124
12569574	text/html; charset=utf-8	http://www.gutenberg.org/files/35124/35124-h.zip	2011-01-30 11:18:50	ebooks/35124
289490	text/html; charset=utf-8	http://www.gutenberg.org/files/35124/35124-h/35124-h.htm	2011-01-30 11:17:40	ebooks/35124
149509	application/epub+zip	http://www.gutenberg.org/ebooks/35124.epub.noimages	2020-06-17 02:41:06.277993	ebooks/35124
203351	application/zip	http://www.gutenberg.org/files/35125/35125.zip	2011-01-31 09:31:10	ebooks/35125
521364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35125/35125.txt	2011-01-31 09:31:08	ebooks/35125
698294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35125/35125-h/35125-h.htm	2011-01-31 09:31:08	ebooks/35125
522579	text/plain	http://www.gutenberg.org/ebooks/35125.txt.utf-8	2020-06-17 02:41:11.660957	ebooks/35125
309085	application/epub+zip	http://www.gutenberg.org/ebooks/35125.epub.noimages	2020-06-17 02:41:14.20389	ebooks/35125
1210551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35125.kindle.noimages	2020-06-17 02:41:19.634017	ebooks/35125
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/35125.rdf	2020-06-17 02:41:20.484005	ebooks/35125
21338	image/jpeg	http://www.gutenberg.org/cache/epub/35125/pg35125.cover.medium.jpg	2020-06-17 02:41:20.094009	ebooks/35125
4698693	application/epub+zip	http://www.gutenberg.org/ebooks/35125.epub.images	2020-06-17 02:41:13.461902	ebooks/35125
521337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35125/35125-8.txt	2011-01-31 09:31:08	ebooks/35125
3461821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35125/35125-h.zip	2011-01-31 09:31:12	ebooks/35125
97675	text/plain	http://www.gutenberg.org/ebooks/35134.txt.utf-8	2020-06-17 02:42:09.258888	ebooks/35134
9566598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35125.kindle.images	2020-06-17 02:41:17.656851	ebooks/35125
204249	application/zip	http://www.gutenberg.org/files/35125/35125-8.zip	2011-01-31 09:31:10	ebooks/35125
2954	image/jpeg	http://www.gutenberg.org/cache/epub/35125/pg35125.cover.small.jpg	2020-06-17 02:41:19.908028	ebooks/35125
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/35126.rdf	2020-06-17 02:41:41.860028	ebooks/35126
204368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35126/35126-8.txt	2011-01-31 09:43:34	ebooks/35126
7935811	application/zip	http://www.gutenberg.org/files/35126/35126-h.zip	2011-01-31 09:43:40	ebooks/35126
11815	image/jpeg	http://www.gutenberg.org/cache/epub/35126/pg35126.cover.medium.jpg	2020-06-17 02:41:41.572041	ebooks/35126
8260841	application/epub+zip	http://www.gutenberg.org/ebooks/35126.epub.images	2020-06-17 02:41:23.182975	ebooks/35126
204359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35126/35126.txt	2011-01-31 09:43:34	ebooks/35126
204578	text/plain	http://www.gutenberg.org/ebooks/35126.txt.utf-8	2020-06-17 02:41:20.588015	ebooks/35126
231849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35126/35126-h/35126-h.htm	2011-01-31 09:43:34	ebooks/35126
150484	application/epub+zip	http://www.gutenberg.org/ebooks/35126.epub.noimages	2020-06-17 02:41:23.703975	ebooks/35126
529714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35126.kindle.noimages	2020-06-17 02:41:41.224035	ebooks/35126
74319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35126/35126.zip	2011-01-31 09:43:40	ebooks/35126
3392	image/jpeg	http://www.gutenberg.org/cache/epub/35126/pg35126.cover.small.jpg	2020-06-17 02:41:41.401033	ebooks/35126
17848516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35126.kindle.images	2020-06-17 02:41:40.377086	ebooks/35126
74380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35126/35126-8.zip	2011-01-31 09:43:40	ebooks/35126
537146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35127/35127.txt	2011-02-01 14:29:30	ebooks/35127
272954	application/epub+zip	http://www.gutenberg.org/ebooks/35127.epub.noimages	2020-06-17 02:41:42.988011	ebooks/35127
413467	application/epub+zip	http://www.gutenberg.org/ebooks/35127.epub.images	2020-06-17 02:41:42.643022	ebooks/35127
1081390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35127.kindle.noimages	2020-06-17 02:41:45.629017	ebooks/35127
579916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35127/35127-h/35127-h.htm	2011-02-01 14:29:30	ebooks/35127
537126	text/plain	http://www.gutenberg.org/ebooks/35127.txt.utf-8	2020-06-17 02:41:41.973032	ebooks/35127
3897	image/jpeg	http://www.gutenberg.org/cache/epub/35127/pg35127.cover.small.jpg	2020-06-17 02:41:45.664978	ebooks/35127
26438	image/jpeg	http://www.gutenberg.org/cache/epub/35127/pg35127.cover.medium.jpg	2020-06-17 02:41:45.696995	ebooks/35127
340411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35127/35127-h.zip	2011-02-01 14:29:32	ebooks/35127
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/35127.rdf	2020-06-17 02:41:45.785978	ebooks/35127
193005	application/zip	http://www.gutenberg.org/files/35127/35127.zip	2011-02-01 14:29:30	ebooks/35127
1287255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35127.kindle.images	2020-06-17 02:41:44.305003	ebooks/35127
193036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35127/35127-8.zip	2011-02-01 14:29:30	ebooks/35127
537153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35127/35127-8.txt	2011-02-01 14:29:30	ebooks/35127
2790708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35128.kindle.images	2020-06-17 02:41:50.526951	ebooks/35128
5203	image/jpeg	http://www.gutenberg.org/cache/epub/35128/pg35128.cover.small.jpg	2020-06-17 02:41:50.890933	ebooks/35128
16989	application/rdf+xml	http://www.gutenberg.org/ebooks/35128.rdf	2020-06-17 02:41:50.96391	ebooks/35128
36880	text/plain	http://www.gutenberg.org/ebooks/35128.txt.utf-8	2020-06-17 02:41:45.885979	ebooks/35128
36904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35128/35128.txt	2011-02-02 02:59:22	ebooks/35128
54789	application/epub+zip	http://www.gutenberg.org/ebooks/35128.epub.noimages	2020-06-17 02:41:47.226959	ebooks/35128
41669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35128/35128-h/35128-h.htm	2011-02-01 13:40:28	ebooks/35128
12988	application/zip	http://www.gutenberg.org/files/35128/35128.zip	2011-02-02 03:00:00	ebooks/35128
2029849	application/pdf	http://www.gutenberg.org/files/35128/35128-pdf.pdf	2011-02-01 13:33:00	ebooks/35128
1144589	application/zip	http://www.gutenberg.org/files/35128/35128-h.zip	2011-02-01 13:46:34	ebooks/35128
13013	application/zip	http://www.gutenberg.org/files/35128/35128-8.zip	2011-02-01 13:46:34	ebooks/35128
36904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35128/35128-8.txt	2011-02-01 13:41:08	ebooks/35128
1962326	application/zip	http://www.gutenberg.org/files/35128/35128-pdf.zip	2011-02-01 13:47:08	ebooks/35128
1172780	application/epub+zip	http://www.gutenberg.org/ebooks/35128.epub.images	2020-06-17 02:41:47.024012	ebooks/35128
37408	image/jpeg	http://www.gutenberg.org/cache/epub/35128/pg35128.cover.medium.jpg	2020-06-17 02:41:50.907923	ebooks/35128
220453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35128.kindle.noimages	2020-06-17 02:41:50.87391	ebooks/35128
15388	image/jpeg	http://www.gutenberg.org/cache/epub/35129/pg35129.cover.medium.jpg	2020-06-17 02:41:54.035874	ebooks/35129
242227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35129/35129-h/35129-h.htm	2011-01-31 07:14:52	ebooks/35129
549373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35129.kindle.noimages	2020-06-17 02:41:53.744877	ebooks/35129
93370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35129/35129-h.zip	2011-01-31 07:15:10	ebooks/35129
215497	text/plain	http://www.gutenberg.org/ebooks/35129.txt.utf-8	2020-06-17 02:41:51.065937	ebooks/35129
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/35129.rdf	2020-06-17 02:41:54.265866	ebooks/35129
147226	application/epub+zip	http://www.gutenberg.org/ebooks/35129.epub.images	2020-06-17 02:41:51.720916	ebooks/35129
139213	application/epub+zip	http://www.gutenberg.org/ebooks/35129.epub.noimages	2020-06-17 02:41:52.183904	ebooks/35129
4238	image/jpeg	http://www.gutenberg.org/cache/epub/35129/pg35129.cover.small.jpg	2020-06-17 02:41:53.890948	ebooks/35129
562294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35129.kindle.images	2020-06-17 02:41:52.958892	ebooks/35129
78611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35129/35129-8.zip	2011-01-31 07:15:10	ebooks/35129
210734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35129/35129-8.txt	2011-01-31 07:14:22	ebooks/35129
28963151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3513/3513.zip	2015-04-17 00:51:08	ebooks/3513
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3513.rdf	2020-06-11 01:02:58.194221	ebooks/3513
6127	image/jpeg	http://www.gutenberg.org/cache/epub/35130/pg35130.cover.small.jpg	2020-06-17 02:41:56.914856	ebooks/35130
334080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35130.kindle.noimages	2020-06-17 02:41:56.767846	ebooks/35130
93385	application/epub+zip	http://www.gutenberg.org/ebooks/35130.epub.images	2020-06-17 02:41:54.979876	ebooks/35130
334089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35130.kindle.images	2020-06-17 02:41:56.156848	ebooks/35130
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/35130.rdf	2020-06-17 02:41:57.294033	ebooks/35130
26580	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/35130/35130-h.zip	2011-01-31 07:30:24	ebooks/35130
24167	application/zip	http://www.gutenberg.org/files/35130/35130-8.zip	2011-01-31 07:23:54	ebooks/35130
58814	text/plain	http://www.gutenberg.org/ebooks/35130.txt.utf-8	2020-06-17 02:41:54.365879	ebooks/35130
93384	application/epub+zip	http://www.gutenberg.org/ebooks/35130.epub.noimages	2020-06-17 02:41:55.545866	ebooks/35130
67605	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/35130/35130-h/35130-h.htm	2011-01-31 07:28:34	ebooks/35130
58318	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/35130/35130-8.txt	2011-01-31 07:23:54	ebooks/35130
34158	image/jpeg	http://www.gutenberg.org/cache/epub/35130/pg35130.cover.medium.jpg	2020-06-17 02:41:57.06285	ebooks/35130
330297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35131.kindle.noimages	2020-06-17 02:41:59.466016	ebooks/35131
330306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35131.kindle.images	2020-06-17 02:41:58.920018	ebooks/35131
29830	image/jpeg	http://www.gutenberg.org/cache/epub/35131/pg35131.cover.medium.jpg	2020-06-17 02:41:59.759008	ebooks/35131
67009	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/35131/35131-h/35131-h.htm	2011-01-31 08:48:13	ebooks/35131
6046	image/jpeg	http://www.gutenberg.org/cache/epub/35131/pg35131.cover.small.jpg	2020-06-17 02:41:59.612999	ebooks/35131
57781	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/35131/35131-8.txt	2011-01-31 08:45:20	ebooks/35131
89130	application/epub+zip	http://www.gutenberg.org/ebooks/35131.epub.images	2020-06-17 02:41:57.907032	ebooks/35131
58423	text/plain	http://www.gutenberg.org/ebooks/35131.txt.utf-8	2020-06-17 02:41:57.392044	ebooks/35131
89129	application/epub+zip	http://www.gutenberg.org/ebooks/35131.epub.noimages	2020-06-17 02:41:58.373031	ebooks/35131
24787	text/html; charset=iso-8859-15	http://www.gutenberg.org/files/35131/35131-h.zip	2011-01-31 08:50:49	ebooks/35131
22534	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/35131/35131-8.zip	2011-01-31 08:45:20	ebooks/35131
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/35131.rdf	2020-06-17 02:41:59.990002	ebooks/35131
4475	image/jpeg	http://www.gutenberg.org/cache/epub/35132/pg35132.cover.small.jpg	2020-06-17 02:42:03.436969	ebooks/35132
879661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35132.kindle.images	2020-06-17 02:42:02.259974	ebooks/35132
390129	text/plain	http://www.gutenberg.org/ebooks/35132.txt.utf-8	2020-06-17 02:42:00.104019	ebooks/35132
174192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35132/35132-h.zip	2011-01-31 09:35:12	ebooks/35132
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/35132.rdf	2020-06-17 02:42:03.817946	ebooks/35132
240541	application/epub+zip	http://www.gutenberg.org/ebooks/35132.epub.images	2020-06-17 02:42:00.755993	ebooks/35132
16366	image/jpeg	http://www.gutenberg.org/cache/epub/35132/pg35132.cover.medium.jpg	2020-06-17 02:42:03.584952	ebooks/35132
390128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35132/35132.txt	2011-01-31 09:29:01	ebooks/35132
151653	application/zip	http://www.gutenberg.org/files/35132/35132.zip	2011-01-31 09:29:01	ebooks/35132
829762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35132.kindle.noimages	2020-06-17 02:42:03.287988	ebooks/35132
208522	application/epub+zip	http://www.gutenberg.org/ebooks/35132.epub.noimages	2020-06-17 02:42:01.234997	ebooks/35132
408252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35132/35132-h/35132-h.htm	2011-01-31 09:31:44	ebooks/35132
457364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35133/35133.txt	2011-01-31 10:33:42	ebooks/35133
178986	application/zip	http://www.gutenberg.org/files/35133/35133-8.zip	2011-01-31 10:33:42	ebooks/35133
457341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35133/35133-8.txt	2011-01-31 10:33:42	ebooks/35133
517011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35133/35133-h/35133-h.htm	2011-01-31 10:33:42	ebooks/35133
26122	image/jpeg	http://www.gutenberg.org/cache/epub/35133/pg35133.cover.medium.jpg	2020-06-17 02:42:08.904883	ebooks/35133
264285	application/epub+zip	http://www.gutenberg.org/ebooks/35133.epub.noimages	2020-06-17 02:42:05.820938	ebooks/35133
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/35133.rdf	2020-06-17 02:42:09.15788	ebooks/35133
264285	application/epub+zip	http://www.gutenberg.org/ebooks/35133.epub.images	2020-06-17 02:42:04.978941	ebooks/35133
1033759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35133.kindle.noimages	2020-06-17 02:42:08.586905	ebooks/35133
457442	text/plain	http://www.gutenberg.org/ebooks/35133.txt.utf-8	2020-06-17 02:42:03.924973	ebooks/35133
5409	image/jpeg	http://www.gutenberg.org/cache/epub/35133/pg35133.cover.small.jpg	2020-06-17 02:42:08.746886	ebooks/35133
1033771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35133.kindle.images	2020-06-17 02:42:07.201923	ebooks/35133
178883	application/zip	http://www.gutenberg.org/files/35133/35133.zip	2011-01-31 10:33:42	ebooks/35133
190542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35133/35133-h.zip	2011-01-31 10:33:44	ebooks/35133
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/35134.rdf	2020-06-17 02:42:13.970117	ebooks/35134
6164	image/jpeg	http://www.gutenberg.org/cache/epub/35134/pg35134.cover.small.jpg	2020-06-17 02:42:13.560118	ebooks/35134
119222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35134/35134-h/35134-h.htm	2011-01-31 10:47:40	ebooks/35134
28850	image/jpeg	http://www.gutenberg.org/cache/epub/35134/pg35134.cover.medium.jpg	2020-06-17 02:42:13.716124	ebooks/35134
109559	application/epub+zip	http://www.gutenberg.org/ebooks/35134.epub.noimages	2020-06-17 02:42:11.138862	ebooks/35134
95877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35134/35134-8.txt	2011-01-31 10:47:38	ebooks/35134
136765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35134/35134-h.zip	2011-01-31 10:47:40	ebooks/35134
37486	application/zip	http://www.gutenberg.org/files/35134/35134-8.zip	2011-01-31 10:47:40	ebooks/35134
1035768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35134.kindle.images	2020-06-17 02:42:12.68913	ebooks/35134
415049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35134.kindle.noimages	2020-06-17 02:42:13.401129	ebooks/35134
355513	application/epub+zip	http://www.gutenberg.org/ebooks/35134.epub.images	2020-06-17 02:42:10.625876	ebooks/35134
514679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35135.kindle.images	2020-06-17 02:42:15.980094	ebooks/35135
222885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35135/35135-8.txt	2011-01-31 09:09:06	ebooks/35135
10444	image/jpeg	http://www.gutenberg.org/cache/epub/35135/pg35135.cover.medium.jpg	2020-06-17 02:42:17.045098	ebooks/35135
250896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35135/35135-h/35135-h.htm	2011-01-31 09:09:06	ebooks/35135
222876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35135/35135.txt	2011-01-31 09:09:06	ebooks/35135
514672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35135.kindle.noimages	2020-06-17 02:42:16.747079	ebooks/35135
129720	application/epub+zip	http://www.gutenberg.org/ebooks/35135.epub.noimages	2020-06-17 02:42:15.209108	ebooks/35135
129719	application/epub+zip	http://www.gutenberg.org/ebooks/35135.epub.images	2020-06-17 02:42:14.642139	ebooks/35135
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/35135.rdf	2020-06-17 02:42:17.285072	ebooks/35135
82612	application/zip	http://www.gutenberg.org/files/35135/35135.zip	2011-01-31 09:09:06	ebooks/35135
82645	application/zip	http://www.gutenberg.org/files/35135/35135-8.zip	2011-01-31 09:09:06	ebooks/35135
85798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35135/35135-h.zip	2011-01-31 09:09:08	ebooks/35135
222876	text/plain	http://www.gutenberg.org/ebooks/35135.txt.utf-8	2020-06-17 02:42:14.070125	ebooks/35135
2924	image/jpeg	http://www.gutenberg.org/cache/epub/35135/pg35135.cover.small.jpg	2020-06-17 02:42:16.897076	ebooks/35135
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/35136.rdf	2020-06-17 02:42:18.890057	ebooks/35136
86581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35136/35136.txt	2014-12-08 01:49:00	ebooks/35136
1413792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35136.kindle.images	2020-06-17 02:42:18.521057	ebooks/35136
24396	image/jpeg	http://www.gutenberg.org/cache/epub/35136/pg35136.cover.medium.jpg	2020-06-17 02:42:18.839058	ebooks/35136
86553	text/plain	http://www.gutenberg.org/ebooks/35136.txt.utf-8	2020-06-17 02:42:17.381077	ebooks/35136
3588	image/jpeg	http://www.gutenberg.org/cache/epub/35136/pg35136.cover.small.jpg	2020-06-17 02:42:18.825058	ebooks/35136
537440	application/zip	http://www.gutenberg.org/files/35136/35136-h.zip	2014-12-08 01:50:16	ebooks/35136
96672	text/html; charset=utf-8	http://www.gutenberg.org/files/35136/35136-h/35136-h.htm	2014-12-08 01:49:40	ebooks/35136
263275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35136.kindle.noimages	2020-06-17 02:42:18.810051	ebooks/35136
805956	application/epub+zip	http://www.gutenberg.org/ebooks/35136.epub.images	2020-06-17 02:42:17.779063	ebooks/35136
34549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35136/35136.zip	2014-12-08 01:50:16	ebooks/35136
89359	application/epub+zip	http://www.gutenberg.org/ebooks/35136.epub.noimages	2020-06-17 02:42:18.004075	ebooks/35136
223619	application/epub+zip	http://www.gutenberg.org/ebooks/35137.epub.images	2020-06-17 02:42:20.069035	ebooks/35137
1185358	application/pdf	http://www.gutenberg.org/files/35137/35137-pdf.pdf	2011-01-31 12:21:45	ebooks/35137
413372	application/prs.tei	http://www.gutenberg.org/files/35137/35137-tei/35137-tei.tei	2011-01-31 12:21:46	ebooks/35137
664879	text/html; charset=utf-8	http://www.gutenberg.org/files/35137/35137-h/35137-h.html	2011-01-31 12:21:06	ebooks/35137
1163047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35137.kindle.noimages	2020-06-17 02:42:24.986983	ebooks/35137
19711	application/rdf+xml	http://www.gutenberg.org/ebooks/35137.rdf	2020-06-17 02:42:25.92699	ebooks/35137
126292	application/zip	http://www.gutenberg.org/files/35137/35137-tei.zip	2011-01-31 12:21:46	ebooks/35137
223619	application/epub+zip	http://www.gutenberg.org/ebooks/35137.epub.noimages	2020-06-17 02:42:20.988034	ebooks/35137
117532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35137/35137.zip	2011-01-31 12:21:46	ebooks/35137
1163059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35137.kindle.images	2020-06-17 02:42:22.984001	ebooks/35137
317995	application/pdf	http://www.gutenberg.org/files/35137/35137-pdf.zip	2011-01-31 12:21:46	ebooks/35137
336512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35137/35137.txt	2011-01-31 12:21:46	ebooks/35137
5270	image/jpeg	http://www.gutenberg.org/cache/epub/35137/pg35137.cover.small.jpg	2020-06-17 02:42:25.239973	ebooks/35137
335632	text/plain; charset=utf-8	http://www.gutenberg.org/files/35137/35137-0.txt	2020-06-16 17:11:59	ebooks/35137
152218	text/html; charset=utf-8	http://www.gutenberg.org/files/35137/35137-h.zip	2011-01-31 12:21:07	ebooks/35137
333342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35137/35137-8.txt	2011-01-31 12:21:46	ebooks/35137
23576	image/jpeg	http://www.gutenberg.org/cache/epub/35137/pg35137.cover.medium.jpg	2020-06-17 02:42:25.488967	ebooks/35137
118535	text/plain; charset=utf-8	http://www.gutenberg.org/files/35137/35137-0.zip	2020-06-16 17:11:59	ebooks/35137
117931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35137/35137-8.zip	2011-01-31 12:21:46	ebooks/35137
856583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35138.kindle.images	2020-06-17 02:42:29.018919	ebooks/35138
488082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35138/35138-h/35138-h.htm	2011-01-31 14:13:48	ebooks/35138
389640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35138/35138-8.txt	2011-01-31 14:13:48	ebooks/35138
16879	image/jpeg	http://www.gutenberg.org/cache/epub/35138/pg35138.cover.medium.jpg	2020-06-17 02:42:30.791897	ebooks/35138
145646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35138/35138-h.zip	2011-01-31 14:13:50	ebooks/35138
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/35138.rdf	2020-06-17 02:42:31.082893	ebooks/35138
389660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35138/35138.txt	2011-01-31 14:13:48	ebooks/35138
135007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35138/35138.zip	2011-01-31 14:13:50	ebooks/35138
135103	application/zip	http://www.gutenberg.org/files/35138/35138-8.zip	2011-01-31 14:13:50	ebooks/35138
5290	image/jpeg	http://www.gutenberg.org/cache/epub/35138/pg35138.cover.small.jpg	2020-06-17 02:42:30.613916	ebooks/35138
206995	application/epub+zip	http://www.gutenberg.org/ebooks/35138.epub.noimages	2020-06-17 02:42:27.594954	ebooks/35138
856579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35138.kindle.noimages	2020-06-17 02:42:30.432912	ebooks/35138
389685	text/plain	http://www.gutenberg.org/ebooks/35138.txt.utf-8	2020-06-17 02:42:26.032985	ebooks/35138
206995	application/epub+zip	http://www.gutenberg.org/ebooks/35138.epub.images	2020-06-17 02:42:26.949964	ebooks/35138
7938570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35139.kindle.images	2020-06-17 02:42:39.230046	ebooks/35139
779594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35139/35139-8.txt	2011-02-01 05:04:38	ebooks/35139
6537	image/jpeg	http://www.gutenberg.org/cache/epub/35139/pg35139.cover.small.jpg	2020-06-17 02:42:41.646966	ebooks/35139
36975	image/jpeg	http://www.gutenberg.org/cache/epub/35139/pg35139.cover.medium.jpg	2020-06-17 02:42:41.88896	ebooks/35139
351106	application/epub+zip	http://www.gutenberg.org/ebooks/35139.epub.noimages	2020-06-17 02:42:35.614846	ebooks/35139
4180995	application/epub+zip	http://www.gutenberg.org/ebooks/35139.epub.images	2020-06-17 02:42:33.484875	ebooks/35139
779702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35139/35139.txt	2011-02-01 05:03:32	ebooks/35139
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/35139.rdf	2020-06-17 02:42:42.303988	ebooks/35139
248834	application/zip	http://www.gutenberg.org/files/35139/35139-8.zip	2011-02-01 05:08:06	ebooks/35139
779808	text/plain	http://www.gutenberg.org/ebooks/35139.txt.utf-8	2020-06-17 02:42:31.201926	ebooks/35139
248641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35139/35139.zip	2011-02-01 05:08:06	ebooks/35139
1366996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35139.kindle.noimages	2020-06-17 02:42:41.400963	ebooks/35139
912632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35139/35139-h/35139-h.htm	2011-02-01 05:07:20	ebooks/35139
2467865	application/zip	http://www.gutenberg.org/files/35139/35139-h.zip	2011-02-01 05:08:08	ebooks/35139
26676032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3514/3514.zip	2015-04-17 00:53:42	ebooks/3514
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3514.rdf	2020-06-11 01:02:58.206195	ebooks/3514
5393	image/jpeg	http://www.gutenberg.org/cache/epub/35140/pg35140.cover.small.jpg	2020-06-17 02:42:45.18293	ebooks/35140
186629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35140/35140-8.txt	2011-02-01 14:46:24	ebooks/35140
72503	application/zip	http://www.gutenberg.org/files/35140/35140-8.zip	2011-02-01 14:46:24	ebooks/35140
23645	image/jpeg	http://www.gutenberg.org/cache/epub/35140/pg35140.cover.medium.jpg	2020-06-17 02:42:45.327921	ebooks/35140
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/35140.rdf	2020-06-17 02:42:45.558909	ebooks/35140
124509	application/epub+zip	http://www.gutenberg.org/ebooks/35140.epub.images	2020-06-17 02:42:43.010955	ebooks/35140
124511	application/epub+zip	http://www.gutenberg.org/ebooks/35140.epub.noimages	2020-06-17 02:42:43.518994	ebooks/35140
514947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35140.kindle.noimages	2020-06-17 02:42:45.036938	ebooks/35140
514953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35140.kindle.images	2020-06-17 02:42:44.270937	ebooks/35140
197462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35140/35140-h/35140-h.htm	2011-02-01 14:46:24	ebooks/35140
186620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35140/35140.txt	2011-02-01 14:46:24	ebooks/35140
186618	text/plain	http://www.gutenberg.org/ebooks/35140.txt.utf-8	2020-06-17 02:42:42.405964	ebooks/35140
74908	application/zip	http://www.gutenberg.org/files/35140/35140-h.zip	2011-02-01 14:46:24	ebooks/35140
72462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35140/35140.zip	2011-02-01 14:46:24	ebooks/35140
520130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35141/35141.txt	2011-02-22 06:09:26	ebooks/35141
520136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35141/35141-8.txt	2011-02-22 06:09:26	ebooks/35141
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/35141.rdf	2020-06-17 02:42:48.623869	ebooks/35141
1003501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35141.kindle.noimages	2020-06-17 02:42:48.499886	ebooks/35141
520156	text/plain	http://www.gutenberg.org/ebooks/35141.txt.utf-8	2020-06-17 02:42:45.668917	ebooks/35141
3575	image/jpeg	http://www.gutenberg.org/cache/epub/35141/pg35141.cover.small.jpg	2020-06-17 02:42:48.527873	ebooks/35141
1020359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35141.kindle.images	2020-06-17 02:42:47.409893	ebooks/35141
202590	application/zip	http://www.gutenberg.org/files/35141/35141-8.zip	2011-02-22 06:09:26	ebooks/35141
202525	application/zip	http://www.gutenberg.org/files/35141/35141.zip	2011-02-22 06:09:26	ebooks/35141
247175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35141/35141-h.zip	2011-02-22 06:09:28	ebooks/35141
553261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35141/35141-h/35141-h.htm	2011-02-22 06:09:26	ebooks/35141
24330	image/jpeg	http://www.gutenberg.org/cache/epub/35141/pg35141.cover.medium.jpg	2020-06-17 02:42:48.552879	ebooks/35141
294603	application/epub+zip	http://www.gutenberg.org/ebooks/35141.epub.images	2020-06-17 02:42:46.10993	ebooks/35141
277745	application/epub+zip	http://www.gutenberg.org/ebooks/35141.epub.noimages	2020-06-17 02:42:46.322917	ebooks/35141
230925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35142/35142-h/35142-h.htm	2011-02-01 12:44:24	ebooks/35142
204965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35142/35142.txt	2011-02-01 12:44:24	ebooks/35142
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/35142.rdf	2020-06-17 02:42:51.78913	ebooks/35142
204864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35142/35142-8.txt	2011-02-01 12:44:24	ebooks/35142
78670	application/zip	http://www.gutenberg.org/files/35142/35142-h.zip	2011-02-01 12:44:26	ebooks/35142
484320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35142.kindle.images	2020-06-17 02:42:50.515845	ebooks/35142
122396	application/epub+zip	http://www.gutenberg.org/ebooks/35142.epub.images	2020-06-17 02:42:49.306878	ebooks/35142
2647	image/jpeg	http://www.gutenberg.org/cache/epub/35142/pg35142.cover.small.jpg	2020-06-17 02:42:51.412138	ebooks/35142
9663	image/jpeg	http://www.gutenberg.org/cache/epub/35142/pg35142.cover.medium.jpg	2020-06-17 02:42:51.55713	ebooks/35142
484311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35142.kindle.noimages	2020-06-17 02:42:51.265135	ebooks/35142
76072	application/zip	http://www.gutenberg.org/files/35142/35142-8.zip	2011-02-01 12:44:26	ebooks/35142
122395	application/epub+zip	http://www.gutenberg.org/ebooks/35142.epub.noimages	2020-06-17 02:42:49.769857	ebooks/35142
76038	application/zip	http://www.gutenberg.org/files/35142/35142.zip	2011-02-01 12:44:26	ebooks/35142
204958	text/plain	http://www.gutenberg.org/ebooks/35142.txt.utf-8	2020-06-17 02:42:48.728897	ebooks/35142
895142	text/html; charset=utf-8	http://www.gutenberg.org/files/35143/35143-h/35143-h.htm	2018-03-20 02:35:26	ebooks/35143
2465	image/jpeg	http://www.gutenberg.org/cache/epub/35143/pg35143.cover.small.jpg	2020-06-17 02:42:58.560048	ebooks/35143
2603959	application/zip	http://www.gutenberg.org/files/35143/35143-h.zip	2018-03-20 02:35:42	ebooks/35143
10901	image/jpeg	http://www.gutenberg.org/cache/epub/35143/pg35143.cover.medium.jpg	2020-06-17 02:42:58.594039	ebooks/35143
3344064	application/epub+zip	http://www.gutenberg.org/ebooks/35143.epub.images	2020-06-17 02:42:52.966136	ebooks/35143
1497060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35143.kindle.noimages	2020-06-17 02:42:58.523044	ebooks/35143
17432	application/rdf+xml	http://www.gutenberg.org/ebooks/35143.rdf	2020-06-17 02:42:58.681038	ebooks/35143
398756	application/epub+zip	http://www.gutenberg.org/ebooks/35143.epub.noimages	2020-06-17 02:42:53.26913	ebooks/35143
318573	application/zip	http://www.gutenberg.org/files/35143/35143-0.zip	2018-03-20 02:35:42	ebooks/35143
819630	text/plain; charset=utf-8	http://www.gutenberg.org/files/35143/35143-0.txt	2018-02-27 21:46:16	ebooks/35143
8856358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35143.kindle.images	2020-06-17 02:42:56.884064	ebooks/35143
805715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35143/35143-8.txt	2011-02-02 05:16:34	ebooks/35143
316667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35143/35143.zip	2011-02-02 05:18:22	ebooks/35143
805705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35143/35143.txt	2011-02-02 05:16:34	ebooks/35143
316726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35143/35143-8.zip	2011-02-02 05:18:22	ebooks/35143
9486649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35144.kindle.images	2020-06-17 02:43:04.463979	ebooks/35144
309041	application/zip	http://www.gutenberg.org/files/35144/35144.zip	2011-02-02 05:23:46	ebooks/35144
783527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35144/35144-8.txt	2011-02-02 05:23:18	ebooks/35144
870702	text/html; charset=utf-8	http://www.gutenberg.org/files/35144/35144-h/35144-h.htm	2018-03-20 02:24:08	ebooks/35144
2404263	text/html; charset=utf-8	http://www.gutenberg.org/files/35144/35144-h.zip	2018-03-20 02:24:22	ebooks/35144
3611802	application/epub+zip	http://www.gutenberg.org/ebooks/35144.epub.images	2020-06-17 02:43:00.137034	ebooks/35144
20571	image/jpeg	http://www.gutenberg.org/cache/epub/35144/pg35144.cover.medium.jpg	2020-06-17 02:43:06.585941	ebooks/35144
1554957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35144.kindle.noimages	2020-06-17 02:43:06.262942	ebooks/35144
388537	application/epub+zip	http://www.gutenberg.org/ebooks/35144.epub.noimages	2020-06-17 02:43:00.749024	ebooks/35144
309155	application/zip	http://www.gutenberg.org/files/35144/35144-8.zip	2011-02-02 05:23:46	ebooks/35144
310896	application/zip	http://www.gutenberg.org/files/35144/35144-0.zip	2018-03-20 02:24:22	ebooks/35144
783518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35144/35144.txt	2011-02-02 05:23:18	ebooks/35144
17211	application/rdf+xml	http://www.gutenberg.org/ebooks/35144.rdf	2020-06-17 02:43:06.851933	ebooks/35144
796792	text/plain; charset=utf-8	http://www.gutenberg.org/files/35144/35144-0.txt	2018-02-28 01:59:54	ebooks/35144
4772	image/jpeg	http://www.gutenberg.org/cache/epub/35144/pg35144.cover.small.jpg	2020-06-17 02:43:06.425944	ebooks/35144
6274	image/jpeg	http://www.gutenberg.org/cache/epub/35145/pg35145.cover.small.jpg	2020-06-17 02:43:09.625899	ebooks/35145
141678	application/epub+zip	http://www.gutenberg.org/ebooks/35145.epub.images	2020-06-17 02:43:07.434937	ebooks/35145
172230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35145/35145.txt	2011-02-02 05:36:26	ebooks/35145
172239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35145/35145-8.txt	2011-02-02 05:36:26	ebooks/35145
524855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35145.kindle.noimages	2020-06-17 02:43:09.477918	ebooks/35145
71897	text/html; charset=utf-8	http://www.gutenberg.org/files/35145/35145-h.zip	2018-03-20 02:05:22	ebooks/35145
141679	application/epub+zip	http://www.gutenberg.org/ebooks/35145.epub.noimages	2020-06-17 02:43:07.945935	ebooks/35145
69377	application/zip	http://www.gutenberg.org/files/35145/35145-8.zip	2011-02-02 05:36:28	ebooks/35145
524862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35145.kindle.images	2020-06-17 02:43:08.71591	ebooks/35145
34304	image/jpeg	http://www.gutenberg.org/cache/epub/35145/pg35145.cover.medium.jpg	2020-06-17 02:43:09.772904	ebooks/35145
187162	text/html; charset=utf-8	http://www.gutenberg.org/files/35145/35145-h/35145-h.htm	2018-03-20 02:05:08	ebooks/35145
174272	text/plain; charset=utf-8	http://www.gutenberg.org/files/35145/35145-0.txt	2018-02-28 04:21:52	ebooks/35145
69663	text/plain; charset=utf-8	http://www.gutenberg.org/files/35145/35145-0.zip	2018-03-20 02:05:22	ebooks/35145
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/35145.rdf	2020-06-17 02:43:10.007892	ebooks/35145
69348	application/zip	http://www.gutenberg.org/files/35145/35145.zip	2011-02-02 05:36:28	ebooks/35145
1052759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35146.kindle.noimages	2020-06-17 02:43:13.273875	ebooks/35146
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/35146.rdf	2020-06-17 02:43:13.40685	ebooks/35146
5018	image/jpeg	http://www.gutenberg.org/cache/epub/35146/pg35146.cover.small.jpg	2020-06-17 02:43:13.303856	ebooks/35146
31338	image/jpeg	http://www.gutenberg.org/cache/epub/35146/pg35146.cover.medium.jpg	2020-06-17 02:43:13.330862	ebooks/35146
563599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35146/35146-h/35146-h.htm	2013-07-07 10:07:58	ebooks/35146
1303353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35146.kindle.images	2020-06-17 02:43:12.126875	ebooks/35146
553130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35146/35146-h.zip	2013-07-07 10:08:42	ebooks/35146
455697	application/epub+zip	http://www.gutenberg.org/ebooks/35146.epub.images	2020-06-17 02:43:10.669894	ebooks/35146
534897	text/plain	http://www.gutenberg.org/ebooks/35146.txt.utf-8	2020-06-17 02:43:10.117907	ebooks/35146
534917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35146/35146.txt	2013-07-07 10:06:34	ebooks/35146
199482	application/zip	http://www.gutenberg.org/files/35146/35146-8.zip	2013-07-07 10:08:42	ebooks/35146
534926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35146/35146-8.txt	2013-07-07 10:04:54	ebooks/35146
199450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35146/35146.zip	2013-07-07 10:08:42	ebooks/35146
280995	application/epub+zip	http://www.gutenberg.org/ebooks/35146.epub.noimages	2020-06-17 02:43:10.982897	ebooks/35146
198688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35147/35147-8.zip	2011-02-02 14:38:58	ebooks/35147
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/35147.rdf	2020-06-17 02:43:18.123994	ebooks/35147
4290	image/jpeg	http://www.gutenberg.org/cache/epub/35147/pg35147.cover.small.jpg	2020-06-17 02:43:17.730996	ebooks/35147
485967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35147/35147-8.txt	2011-02-02 14:38:56	ebooks/35147
241503	application/zip	http://www.gutenberg.org/files/35147/35147-h.zip	2011-02-02 14:38:58	ebooks/35147
1052252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35147.kindle.noimages	2020-06-17 02:43:17.57602	ebooks/35147
508204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35147/35147-h/35147-h.htm	2011-02-02 14:38:58	ebooks/35147
485942	text/plain	http://www.gutenberg.org/ebooks/35147.txt.utf-8	2020-06-17 02:43:13.515857	ebooks/35147
1150231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35147.kindle.images	2020-06-17 02:43:16.312024	ebooks/35147
329263	application/epub+zip	http://www.gutenberg.org/ebooks/35147.epub.images	2020-06-17 02:43:14.454868	ebooks/35147
267916	application/epub+zip	http://www.gutenberg.org/ebooks/35147.epub.noimages	2020-06-17 02:43:15.052899	ebooks/35147
18578	image/jpeg	http://www.gutenberg.org/cache/epub/35147/pg35147.cover.medium.jpg	2020-06-17 02:43:17.881999	ebooks/35147
485959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35147/35147.txt	2011-02-02 14:38:56	ebooks/35147
198652	application/zip	http://www.gutenberg.org/files/35147/35147.zip	2011-02-02 14:38:58	ebooks/35147
189419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35148/35148-8.zip	2011-02-05 11:39:40	ebooks/35148
592357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35148/35148-h/35148-h.htm	2011-02-05 11:39:38	ebooks/35148
515700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35148/35148-8.txt	2011-02-05 11:39:38	ebooks/35148
251129	application/epub+zip	http://www.gutenberg.org/ebooks/35148.epub.noimages	2020-06-17 02:43:19.64197	ebooks/35148
203646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35148/35148-h.zip	2011-02-05 11:39:40	ebooks/35148
4070	image/jpeg	http://www.gutenberg.org/cache/epub/35148/pg35148.cover.small.jpg	2020-06-17 02:43:23.128975	ebooks/35148
14652	image/jpeg	http://www.gutenberg.org/cache/epub/35148/pg35148.cover.medium.jpg	2020-06-17 02:43:23.300936	ebooks/35148
189311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35148/35148.zip	2011-02-05 11:39:40	ebooks/35148
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/35148.rdf	2020-06-17 02:43:23.586919	ebooks/35148
1077157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35148.kindle.noimages	2020-06-17 02:43:22.952928	ebooks/35148
1077165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35148.kindle.images	2020-06-17 02:43:21.293949	ebooks/35148
515722	text/plain	http://www.gutenberg.org/ebooks/35148.txt.utf-8	2020-06-17 02:43:18.234003	ebooks/35148
251129	application/epub+zip	http://www.gutenberg.org/ebooks/35148.epub.images	2020-06-17 02:43:19.085023	ebooks/35148
515705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35148/35148.txt	2011-02-05 11:39:38	ebooks/35148
118402	application/zip	http://www.gutenberg.org/files/35149/35149.zip	2011-02-04 07:37:38	ebooks/35149
3195	image/jpeg	http://www.gutenberg.org/cache/epub/35149/pg35149.cover.small.jpg	2020-06-17 02:44:03.610905	ebooks/35149
312589	text/plain	http://www.gutenberg.org/ebooks/35149.txt.utf-8	2020-06-17 02:43:23.696927	ebooks/35149
21989878	application/epub+zip	http://www.gutenberg.org/ebooks/35149.epub.images	2020-06-17 02:43:33.085125	ebooks/35149
412527	text/html; charset=us-ascii	http://www.gutenberg.org/files/35149/35149-h/35149-h.htm	2011-02-04 07:37:30	ebooks/35149
312613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35149/35149.txt	2011-02-04 07:37:30	ebooks/35149
2478058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35149.kindle.noimages	2020-06-17 02:44:03.25991	ebooks/35149
312621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35149/35149-8.txt	2011-02-04 07:37:30	ebooks/35149
19143377	text/html; charset=us-ascii	http://www.gutenberg.org/files/35149/35149-h.zip	2011-02-04 07:37:42	ebooks/35149
609519	application/epub+zip	http://www.gutenberg.org/ebooks/35149.epub.noimages	2020-06-17 02:43:37.968098	ebooks/35149
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/35149.rdf	2020-06-17 02:44:04.1419	ebooks/35149
48235618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35149.kindle.images	2020-06-17 02:43:57.882985	ebooks/35149
118421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35149/35149-8.zip	2011-02-04 07:37:40	ebooks/35149
23656	image/jpeg	http://www.gutenberg.org/cache/epub/35149/pg35149.cover.medium.jpg	2020-06-17 02:44:03.966908	ebooks/35149
23016888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3515/3515.zip	2015-04-17 00:55:24	ebooks/3515
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3515.rdf	2020-06-11 01:02:58.218197	ebooks/3515
5168	image/jpeg	http://www.gutenberg.org/cache/epub/35150/pg35150.cover.small.jpg	2020-06-17 02:44:15.81505	ebooks/35150
20093	application/rdf+xml	http://www.gutenberg.org/ebooks/35150.rdf	2020-06-17 02:44:21.619974	ebooks/35150
223948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35150/35150.txt	2011-02-02 09:28:18	ebooks/35150
192486	application/epub+zip	http://www.gutenberg.org/ebooks/35150.epub.noimages	2020-06-17 02:44:13.049106	ebooks/35150
735890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35150.kindle.noimages	2020-06-17 02:44:15.385062	ebooks/35150
233718	text/plain; charset=utf-8	http://www.gutenberg.org/files/35150/35150-0.txt	2011-02-02 09:28:12	ebooks/35150
20386	image/jpeg	http://www.gutenberg.org/cache/epub/35150/pg35150.cover.medium.jpg	2020-06-17 02:44:16.288045	ebooks/35150
223950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35150/35150-8.txt	2011-02-02 09:28:14	ebooks/35150
296124	text/html; charset=utf-8	http://www.gutenberg.org/files/35150/35150-h/35150-h.html	2011-02-02 09:28:02	ebooks/35150
90209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35150/35150-8.zip	2011-02-02 09:28:14	ebooks/35150
91470	text/x-rst	http://www.gutenberg.org/files/35150/35150-rst.zip	2011-02-02 09:28:06	ebooks/35150
303758	application/pdf	http://www.gutenberg.org/ebooks/35150.pdf.noimages	2020-06-17 02:44:20.723004	ebooks/35150
303761	application/pdf	http://www.gutenberg.org/ebooks/35150.pdf.images	2020-06-17 02:44:18.485027	ebooks/35150
735898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35150.kindle.images	2020-06-17 02:44:14.212067	ebooks/35150
192486	application/epub+zip	http://www.gutenberg.org/ebooks/35150.epub.images	2020-06-17 02:44:10.985107	ebooks/35150
91694	text/plain; charset=utf-8	http://www.gutenberg.org/files/35150/35150-0.zip	2011-02-02 09:28:12	ebooks/35150
100100	text/html; charset=utf-8	http://www.gutenberg.org/files/35150/35150-h.zip	2011-02-02 09:28:02	ebooks/35150
88520	application/zip	http://www.gutenberg.org/files/35150/35150.zip	2011-02-02 09:28:18	ebooks/35150
230888	text/x-rst	http://www.gutenberg.org/files/35150/35150-rst/35150-rst.rst	2011-02-02 09:28:06	ebooks/35150
230886	text/x-rst	http://www.gutenberg.org/ebooks/35150.rst.gen	2020-06-17 02:44:08.746897	ebooks/35150
98718	application/zip	http://www.gutenberg.org/files/35151/35151-h.zip	2011-02-04 04:01:50	ebooks/35151
17158	application/rdf+xml	http://www.gutenberg.org/ebooks/35151.rdf	2020-06-17 02:44:25.716918	ebooks/35151
671389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35151.kindle.images	2020-06-17 02:44:24.194988	ebooks/35151
671373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35151.kindle.noimages	2020-06-17 02:44:25.161925	ebooks/35151
249730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35151/35151-8.txt	2011-02-04 04:01:06	ebooks/35151
32046	image/jpeg	http://www.gutenberg.org/cache/epub/35151/pg35151.cover.medium.jpg	2020-06-17 02:44:25.467923	ebooks/35151
255553	text/plain	http://www.gutenberg.org/ebooks/35151.txt.utf-8	2020-06-17 02:44:21.72798	ebooks/35151
6345	image/jpeg	http://www.gutenberg.org/cache/epub/35151/pg35151.cover.small.jpg	2020-06-17 02:44:25.31394	ebooks/35151
170941	application/epub+zip	http://www.gutenberg.org/ebooks/35151.epub.images	2020-06-17 02:44:22.516975	ebooks/35151
170941	application/epub+zip	http://www.gutenberg.org/ebooks/35151.epub.noimages	2020-06-17 02:44:23.216977	ebooks/35151
91783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35151/35151-8.zip	2011-02-04 04:01:50	ebooks/35151
279982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35151/35151-h/35151-h.htm	2011-02-04 04:01:32	ebooks/35151
6528	image/jpeg	http://www.gutenberg.org/cache/epub/35152/pg35152.cover.small.jpg	2020-06-17 02:44:30.386874	ebooks/35152
324582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35152/35152-8.txt	2011-02-02 15:09:46	ebooks/35152
36480	image/jpeg	http://www.gutenberg.org/cache/epub/35152/pg35152.cover.medium.jpg	2020-06-17 02:44:30.550857	ebooks/35152
358042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35152/35152-h/35152-h.htm	2011-02-02 15:09:46	ebooks/35152
198760	application/epub+zip	http://www.gutenberg.org/ebooks/35152.epub.noimages	2020-06-17 02:44:28.249887	ebooks/35152
122817	application/zip	http://www.gutenberg.org/files/35152/35152.zip	2011-02-02 15:09:46	ebooks/35152
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/35152.rdf	2020-06-17 02:44:30.817858	ebooks/35152
324551	text/plain	http://www.gutenberg.org/ebooks/35152.txt.utf-8	2020-06-17 02:44:25.824938	ebooks/35152
129271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35152/35152-h.zip	2011-02-02 15:09:46	ebooks/35152
683672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35152.kindle.noimages	2020-06-17 02:44:30.221861	ebooks/35152
794493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35152.kindle.images	2020-06-17 02:44:29.46687	ebooks/35152
222161	application/epub+zip	http://www.gutenberg.org/ebooks/35152.epub.images	2020-06-17 02:44:26.597931	ebooks/35152
122841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35152/35152-8.zip	2011-02-02 15:09:46	ebooks/35152
324573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35152/35152.txt	2011-02-02 15:09:46	ebooks/35152
598420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35153.kindle.noimages	2020-06-17 02:44:33.502836	ebooks/35153
105833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35153/35153-8.zip	2011-02-02 15:11:16	ebooks/35153
264776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35153/35153-8.txt	2011-02-02 15:11:14	ebooks/35153
111694	application/zip	http://www.gutenberg.org/files/35153/35153-h.zip	2011-02-02 15:11:16	ebooks/35153
105770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35153/35153.zip	2011-02-02 15:11:16	ebooks/35153
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/35153.rdf	2020-06-17 02:44:34.018038	ebooks/35153
264783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35153/35153.txt	2011-02-02 15:11:14	ebooks/35153
285846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35153/35153-h/35153-h.htm	2011-02-02 15:11:14	ebooks/35153
598428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35153.kindle.images	2020-06-17 02:44:32.669835	ebooks/35153
11604	image/jpeg	http://www.gutenberg.org/cache/epub/35153/pg35153.cover.medium.jpg	2020-06-17 02:44:33.791016	ebooks/35153
3527	image/jpeg	http://www.gutenberg.org/cache/epub/35153/pg35153.cover.small.jpg	2020-06-17 02:44:33.64711	ebooks/35153
155112	application/epub+zip	http://www.gutenberg.org/ebooks/35153.epub.images	2020-06-17 02:44:31.431857	ebooks/35153
155112	application/epub+zip	http://www.gutenberg.org/ebooks/35153.epub.noimages	2020-06-17 02:44:31.834852	ebooks/35153
264777	text/plain	http://www.gutenberg.org/ebooks/35153.txt.utf-8	2020-06-17 02:44:30.918857	ebooks/35153
162684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35154/35154-h.zip	2011-02-02 15:12:08	ebooks/35154
471311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35154/35154-h/35154-h.htm	2011-02-02 15:12:06	ebooks/35154
208047	application/epub+zip	http://www.gutenberg.org/ebooks/35154.epub.noimages	2020-06-17 02:44:35.307062	ebooks/35154
873231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35154.kindle.noimages	2020-06-17 02:44:37.615969	ebooks/35154
418780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35154/35154.txt	2011-02-02 15:12:06	ebooks/35154
12721	image/jpeg	http://www.gutenberg.org/cache/epub/35154/pg35154.cover.medium.jpg	2020-06-17 02:44:37.922979	ebooks/35154
418785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35154/35154-8.txt	2011-02-02 15:12:06	ebooks/35154
873239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35154.kindle.images	2020-06-17 02:44:36.460993	ebooks/35154
208047	application/epub+zip	http://www.gutenberg.org/ebooks/35154.epub.images	2020-06-17 02:44:34.807021	ebooks/35154
3599	image/jpeg	http://www.gutenberg.org/cache/epub/35154/pg35154.cover.small.jpg	2020-06-17 02:44:37.77097	ebooks/35154
418764	text/plain	http://www.gutenberg.org/ebooks/35154.txt.utf-8	2020-06-17 02:44:34.12402	ebooks/35154
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/35154.rdf	2020-06-17 02:44:38.17196	ebooks/35154
157454	application/zip	http://www.gutenberg.org/files/35154/35154-8.zip	2011-02-02 15:12:08	ebooks/35154
157420	application/zip	http://www.gutenberg.org/files/35154/35154.zip	2011-02-02 15:12:08	ebooks/35154
1728682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35155.kindle.noimages	2020-06-17 02:44:43.1509	ebooks/35155
473859	application/zip	http://www.gutenberg.org/files/35155/35155-h.zip	2012-01-14 18:14:33	ebooks/35155
16222	application/rdf+xml	http://www.gutenberg.org/ebooks/35155.rdf	2020-06-17 02:44:43.301911	ebooks/35155
988022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35155/35155-8.txt	2012-01-14 18:13:39	ebooks/35155
2863	image/jpeg	http://www.gutenberg.org/cache/epub/35155/pg35155.cover.small.jpg	2020-06-17 02:44:43.185896	ebooks/35155
544221	application/epub+zip	http://www.gutenberg.org/ebooks/35155.epub.images	2020-06-17 02:44:39.064964	ebooks/35155
988034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35155/35155.txt	2012-01-14 18:13:27	ebooks/35155
988020	text/plain	http://www.gutenberg.org/ebooks/35155.txt.utf-8	2020-06-17 02:44:38.288988	ebooks/35155
14848	image/jpeg	http://www.gutenberg.org/cache/epub/35155/pg35155.cover.medium.jpg	2020-06-17 02:44:43.215902	ebooks/35155
1046040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35155/35155-h/35155-h.htm	2012-01-14 18:13:03	ebooks/35155
1882181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35155.kindle.images	2020-06-17 02:44:41.297921	ebooks/35155
369846	application/zip	http://www.gutenberg.org/files/35155/35155.zip	2012-01-14 18:15:18	ebooks/35155
369891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35155/35155-8.zip	2012-01-14 18:15:12	ebooks/35155
448290	application/epub+zip	http://www.gutenberg.org/ebooks/35155.epub.noimages	2020-06-17 02:44:39.443951	ebooks/35155
5417	image/jpeg	http://www.gutenberg.org/cache/epub/35156/pg35156.cover.small.jpg	2020-06-17 02:44:48.47913	ebooks/35156
26190	image/jpeg	http://www.gutenberg.org/cache/epub/35156/pg35156.cover.medium.jpg	2020-06-17 02:44:48.638126	ebooks/35156
499966	text/plain	http://www.gutenberg.org/ebooks/35156.txt.utf-8	2020-06-17 02:44:43.413914	ebooks/35156
1082200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35156.kindle.images	2020-06-17 02:44:46.792856	ebooks/35156
188910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35156/35156-8.zip	2011-02-03 08:36:14	ebooks/35156
274130	application/epub+zip	http://www.gutenberg.org/ebooks/35156.epub.images	2020-06-17 02:44:44.4739	ebooks/35156
499960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35156/35156-8.txt	2011-02-03 08:35:48	ebooks/35156
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/35156.rdf	2020-06-17 02:44:48.90212	ebooks/35156
1082189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35156.kindle.noimages	2020-06-17 02:44:48.318131	ebooks/35156
199844	application/zip	http://www.gutenberg.org/files/35156/35156-h.zip	2011-02-03 08:36:14	ebooks/35156
500006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35156/35156.txt	2011-02-03 08:36:00	ebooks/35156
573963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35156/35156-h/35156-h.htm	2011-02-03 08:32:48	ebooks/35156
274131	application/epub+zip	http://www.gutenberg.org/ebooks/35156.epub.noimages	2020-06-17 02:44:45.252871	ebooks/35156
188856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35156/35156.zip	2011-02-03 08:36:14	ebooks/35156
774852	application/pdf	http://www.gutenberg.org/files/35157/35157-pdf.pdf	2011-02-03 15:53:22	ebooks/35157
971419	application/zip	http://www.gutenberg.org/files/35157/35157-h.zip	2011-02-03 15:53:40	ebooks/35157
37645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35157/35157-8.txt	2011-02-03 15:44:12	ebooks/35157
13322	application/zip	http://www.gutenberg.org/files/35157/35157.zip	2011-02-03 15:53:40	ebooks/35157
2330221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35157.kindle.images	2020-06-17 02:44:52.771072	ebooks/35157
755158	application/zip	http://www.gutenberg.org/files/35157/35157-pdf.zip	2011-02-03 15:53:40	ebooks/35157
37616	text/plain	http://www.gutenberg.org/ebooks/35157.txt.utf-8	2020-06-17 02:44:49.000137	ebooks/35157
1000031	application/epub+zip	http://www.gutenberg.org/ebooks/35157.epub.images	2020-06-17 02:44:50.011142	ebooks/35157
55464	application/epub+zip	http://www.gutenberg.org/ebooks/35157.epub.noimages	2020-06-17 02:44:50.232106	ebooks/35157
42383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35157/35157-h/35157-h.htm	2011-02-03 15:44:12	ebooks/35157
38680	image/jpeg	http://www.gutenberg.org/cache/epub/35157/pg35157.cover.medium.jpg	2020-06-17 02:44:53.146074	ebooks/35157
13345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35157/35157-8.zip	2011-02-03 15:53:40	ebooks/35157
219298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35157.kindle.noimages	2020-06-17 02:44:53.114074	ebooks/35157
5400	image/jpeg	http://www.gutenberg.org/cache/epub/35157/pg35157.cover.small.jpg	2020-06-17 02:44:53.131068	ebooks/35157
37636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35157/35157.txt	2011-02-03 15:44:12	ebooks/35157
16990	application/rdf+xml	http://www.gutenberg.org/ebooks/35157.rdf	2020-06-17 02:44:53.201064	ebooks/35157
12891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35158/35158.zip	2011-02-03 15:55:46	ebooks/35158
3281	audio/midi	http://www.gutenberg.org/files/35158/35158-h/music/verdi.mid	2011-01-19 16:16:12	ebooks/35158
2481520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35158.kindle.images	2020-06-17 02:44:57.638014	ebooks/35158
17751	application/rdf+xml	http://www.gutenberg.org/ebooks/35158.rdf	2020-06-17 02:44:58.008056	ebooks/35158
12913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35158/35158-8.zip	2011-02-03 15:55:46	ebooks/35158
1130185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35158/35158-h.zip	2011-02-03 15:55:48	ebooks/35158
5072	image/jpeg	http://www.gutenberg.org/cache/epub/35158/pg35158.cover.small.jpg	2020-06-17 02:44:57.936008	ebooks/35158
36740	image/jpeg	http://www.gutenberg.org/cache/epub/35158/pg35158.cover.medium.jpg	2020-06-17 02:44:57.952009	ebooks/35158
36363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35158/35158-8.txt	2011-02-03 15:49:02	ebooks/35158
215844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35158.kindle.noimages	2020-06-17 02:44:57.920005	ebooks/35158
41327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35158/35158-h/35158-h.htm	2011-02-03 15:49:02	ebooks/35158
68466	application/epub+zip	http://www.gutenberg.org/ebooks/35158.epub.noimages	2020-06-17 02:44:55.247052	ebooks/35158
36332	text/plain	http://www.gutenberg.org/ebooks/35158.txt.utf-8	2020-06-17 02:44:53.297078	ebooks/35158
1146346	application/epub+zip	http://www.gutenberg.org/ebooks/35158.epub.images	2020-06-17 02:44:54.838087	ebooks/35158
36353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35158/35158.txt	2011-02-03 15:49:02	ebooks/35158
2366690	application/pdf	http://www.gutenberg.org/files/35158/35158-pdf.pdf	2011-02-03 15:54:56	ebooks/35158
2293750	application/zip	http://www.gutenberg.org/files/35158/35158-pdf.zip	2011-02-03 15:55:48	ebooks/35158
16702	image/jpeg	http://www.gutenberg.org/cache/epub/35159/pg35159.cover.medium.jpg	2020-06-17 02:45:02.820942	ebooks/35159
4282	image/jpeg	http://www.gutenberg.org/cache/epub/35159/pg35159.cover.small.jpg	2020-06-17 02:45:02.657946	ebooks/35159
238963	text/plain; charset=utf-8	http://www.gutenberg.org/files/35159/35159-0.txt	2011-02-04 02:50:20	ebooks/35159
163570	application/epub+zip	http://www.gutenberg.org/ebooks/35159.epub.noimages	2020-06-17 02:44:59.93299	ebooks/35159
654586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35159.kindle.noimages	2020-06-17 02:45:02.492948	ebooks/35159
303065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35159/35159-h/35159-h.htm	2011-02-04 02:50:22	ebooks/35159
238780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35159/35159-8.txt	2011-02-04 02:55:10	ebooks/35159
363863	application/zip	http://www.gutenberg.org/files/35159/35159-h.zip	2011-02-04 02:56:24	ebooks/35159
93765	application/zip	http://www.gutenberg.org/files/35159/35159-8.zip	2011-02-04 02:56:24	ebooks/35159
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/35159.rdf	2020-06-17 02:45:03.089942	ebooks/35159
94068	text/plain; charset=utf-8	http://www.gutenberg.org/files/35159/35159-0.zip	2011-02-04 02:56:24	ebooks/35159
239133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35159/35159.txt	2011-02-04 02:50:36	ebooks/35159
93939	application/zip	http://www.gutenberg.org/files/35159/35159.zip	2011-02-04 02:56:24	ebooks/35159
430218	application/epub+zip	http://www.gutenberg.org/ebooks/35159.epub.images	2020-06-17 02:44:59.239989	ebooks/35159
1189282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35159.kindle.images	2020-06-17 02:45:01.40196	ebooks/35159
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3516.rdf	2020-06-11 01:02:58.231193	ebooks/3516
22559805	application/zip	http://www.gutenberg.org/files/3516/3516.zip	2015-04-17 00:57:10	ebooks/3516
524835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35160/35160-h/35160-h.htm	2011-02-04 03:16:26	ebooks/35160
479832	text/plain	http://www.gutenberg.org/ebooks/35160.txt.utf-8	2020-06-17 02:45:03.199983	ebooks/35160
170222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35160/35160-8.zip	2011-02-04 03:21:22	ebooks/35160
256150	application/epub+zip	http://www.gutenberg.org/ebooks/35160.epub.noimages	2020-06-17 02:45:04.726923	ebooks/35160
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/35160.rdf	2020-06-17 02:45:08.020878	ebooks/35160
479766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35160/35160-8.txt	2011-02-04 03:16:26	ebooks/35160
170193	application/zip	http://www.gutenberg.org/files/35160/35160.zip	2011-02-04 03:21:22	ebooks/35160
479786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35160/35160.txt	2011-02-04 03:20:58	ebooks/35160
3861	image/jpeg	http://www.gutenberg.org/cache/epub/35160/pg35160.cover.small.jpg	2020-06-17 02:45:07.589889	ebooks/35160
440671	application/zip	http://www.gutenberg.org/files/35160/35160-h.zip	2011-02-04 03:21:22	ebooks/35160
1930130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35160.kindle.images	2020-06-17 02:45:06.101899	ebooks/35160
996912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35160.kindle.noimages	2020-06-17 02:45:07.422883	ebooks/35160
846156	application/epub+zip	http://www.gutenberg.org/ebooks/35160.epub.images	2020-06-17 02:45:04.099935	ebooks/35160
17483	image/jpeg	http://www.gutenberg.org/cache/epub/35160/pg35160.cover.medium.jpg	2020-06-17 02:45:07.753883	ebooks/35160
200760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35161/35161-8.txt	2011-02-04 03:37:32	ebooks/35161
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/35161.rdf	2020-06-17 02:45:09.680856	ebooks/35161
75463	application/zip	http://www.gutenberg.org/files/35161/35161.zip	2011-02-04 03:37:34	ebooks/35161
501000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35161.kindle.noimages	2020-06-17 02:45:09.599865	ebooks/35161
147900	application/epub+zip	http://www.gutenberg.org/ebooks/35161.epub.noimages	2020-06-17 02:45:08.672878	ebooks/35161
210737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35161/35161-h/35161-h.htm	2011-02-04 03:37:34	ebooks/35161
531463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35161.kindle.images	2020-06-17 02:45:09.134891	ebooks/35161
75496	application/zip	http://www.gutenberg.org/files/35161/35161-8.zip	2011-02-04 03:37:34	ebooks/35161
200762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35161/35161.txt	2011-02-04 03:37:32	ebooks/35161
4718	image/jpeg	http://www.gutenberg.org/cache/epub/35161/pg35161.cover.small.jpg	2020-06-17 02:45:09.612882	ebooks/35161
178631	application/epub+zip	http://www.gutenberg.org/ebooks/35161.epub.images	2020-06-17 02:45:08.461868	ebooks/35161
34761	image/jpeg	http://www.gutenberg.org/cache/epub/35161/pg35161.cover.medium.jpg	2020-06-17 02:45:09.625861	ebooks/35161
200790	text/plain	http://www.gutenberg.org/ebooks/35161.txt.utf-8	2020-06-17 02:45:08.121877	ebooks/35161
138846	application/zip	http://www.gutenberg.org/files/35161/35161-h.zip	2011-02-04 03:37:34	ebooks/35161
1037306	application/zip	http://www.gutenberg.org/files/35162/35162-h.zip	2011-02-04 03:44:26	ebooks/35162
17892	application/rdf+xml	http://www.gutenberg.org/ebooks/35162.rdf	2020-06-17 02:45:12.134833	ebooks/35162
29082	image/jpeg	http://www.gutenberg.org/cache/epub/35162/pg35162.cover.medium.jpg	2020-06-17 02:45:12.067835	ebooks/35162
253167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35162/35162-8.txt	2011-02-04 03:44:24	ebooks/35162
92355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35162/35162.zip	2011-02-04 03:44:24	ebooks/35162
568256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35162.kindle.noimages	2020-06-17 02:45:12.023833	ebooks/35162
660601	application/epub+zip	http://www.gutenberg.org/ebooks/35162.epub.images	2020-06-17 02:45:10.224857	ebooks/35162
4409	image/jpeg	http://www.gutenberg.org/cache/epub/35162/pg35162.cover.small.jpg	2020-06-17 02:45:12.046832	ebooks/35162
270479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35162/35162-h/35162-h.htm	2011-02-04 03:44:24	ebooks/35162
253136	text/plain	http://www.gutenberg.org/ebooks/35162.txt.utf-8	2020-06-17 02:45:09.785873	ebooks/35162
253158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35162/35162.txt	2011-02-04 03:44:24	ebooks/35162
1637923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35162.kindle.images	2020-06-17 02:45:11.349834	ebooks/35162
153516	application/epub+zip	http://www.gutenberg.org/ebooks/35162.epub.noimages	2020-06-17 02:45:10.484862	ebooks/35162
92377	application/zip	http://www.gutenberg.org/files/35162/35162-8.zip	2011-02-04 03:44:24	ebooks/35162
214994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35163/35163-8.txt	2011-02-04 03:54:52	ebooks/35163
156673	application/epub+zip	http://www.gutenberg.org/ebooks/35163.epub.images	2020-06-17 02:45:13.012029	ebooks/35163
79636	application/zip	http://www.gutenberg.org/files/35163/35163-8.zip	2011-02-04 03:55:58	ebooks/35163
17158	application/rdf+xml	http://www.gutenberg.org/ebooks/35163.rdf	2020-06-17 02:45:15.978995	ebooks/35163
220071	text/plain	http://www.gutenberg.org/ebooks/35163.txt.utf-8	2020-06-17 02:45:12.24085	ebooks/35163
32039	image/jpeg	http://www.gutenberg.org/cache/epub/35163/pg35163.cover.medium.jpg	2020-06-17 02:45:15.738997	ebooks/35163
609540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35163.kindle.noimages	2020-06-17 02:45:15.43901	ebooks/35163
85735	application/zip	http://www.gutenberg.org/files/35163/35163-h.zip	2011-02-04 03:55:58	ebooks/35163
156672	application/epub+zip	http://www.gutenberg.org/ebooks/35163.epub.noimages	2020-06-17 02:45:13.627005	ebooks/35163
609557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35163.kindle.images	2020-06-17 02:45:14.532005	ebooks/35163
6350	image/jpeg	http://www.gutenberg.org/cache/epub/35163/pg35163.cover.small.jpg	2020-06-17 02:45:15.589	ebooks/35163
240831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35163/35163-h/35163-h.htm	2011-02-04 03:55:26	ebooks/35163
646198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35164.kindle.noimages	2020-06-17 02:45:17.983951	ebooks/35164
253799	application/epub+zip	http://www.gutenberg.org/ebooks/35164.epub.images	2020-06-17 02:45:16.440025	ebooks/35164
847968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35164.kindle.images	2020-06-17 02:45:17.359955	ebooks/35164
3053	image/jpeg	http://www.gutenberg.org/cache/epub/35164/pg35164.cover.small.jpg	2020-06-17 02:45:18.002983	ebooks/35164
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/35164.rdf	2020-06-17 02:45:18.073946	ebooks/35164
186174	application/epub+zip	http://www.gutenberg.org/ebooks/35164.epub.noimages	2020-06-17 02:45:16.699984	ebooks/35164
113354	application/zip	http://www.gutenberg.org/files/35164/35164.zip	2014-08-29 07:55:50	ebooks/35164
292977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35164/35164-8.txt	2014-08-29 07:52:46	ebooks/35164
292949	text/plain	http://www.gutenberg.org/ebooks/35164.txt.utf-8	2020-06-17 02:45:16.078989	ebooks/35164
29162	image/jpeg	http://www.gutenberg.org/cache/epub/35164/pg35164.cover.medium.jpg	2020-06-17 02:45:18.020946	ebooks/35164
321745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35164/35164-h.zip	2014-08-29 07:55:50	ebooks/35164
113384	application/zip	http://www.gutenberg.org/files/35164/35164-8.zip	2014-08-29 07:55:50	ebooks/35164
303276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35164/35164-h/35164-h.htm	2014-08-29 07:55:16	ebooks/35164
292968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35164/35164.txt	2014-08-29 07:51:00	ebooks/35164
153477	application/zip	http://www.gutenberg.org/files/35165/35165.zip	2011-02-04 10:24:42	ebooks/35165
382186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35165/35165-8.txt	2011-02-04 10:24:42	ebooks/35165
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/35165.rdf	2020-06-17 02:45:22.206897	ebooks/35165
382184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35165/35165.txt	2011-02-04 10:24:42	ebooks/35165
153549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35165/35165-8.zip	2011-02-04 10:24:42	ebooks/35165
863142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35165.kindle.noimages	2020-06-17 02:45:21.665907	ebooks/35165
5113	image/jpeg	http://www.gutenberg.org/cache/epub/35165/pg35165.cover.small.jpg	2020-06-17 02:45:21.817902	ebooks/35165
213679	application/epub+zip	http://www.gutenberg.org/ebooks/35165.epub.images	2020-06-17 02:45:18.909957	ebooks/35165
382183	text/plain	http://www.gutenberg.org/ebooks/35165.txt.utf-8	2020-06-17 02:45:18.184992	ebooks/35165
213678	application/epub+zip	http://www.gutenberg.org/ebooks/35165.epub.noimages	2020-06-17 02:45:19.48295	ebooks/35165
156483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35165/35165-h.zip	2011-02-04 10:24:42	ebooks/35165
396561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35165/35165-h/35165-h.htm	2011-02-04 10:24:42	ebooks/35165
863151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35165.kindle.images	2020-06-17 02:45:20.573916	ebooks/35165
23027	image/jpeg	http://www.gutenberg.org/cache/epub/35165/pg35165.cover.medium.jpg	2020-06-17 02:45:21.968923	ebooks/35165
12374	image/jpeg	http://www.gutenberg.org/cache/epub/35166/pg35166.cover.medium.jpg	2020-06-17 02:45:29.965107	ebooks/35166
4127346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35166.kindle.images	2020-06-17 02:45:29.481099	ebooks/35166
135001	application/epub+zip	http://www.gutenberg.org/ebooks/35166.epub.noimages	2020-06-17 02:45:24.073893	ebooks/35166
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/35166.rdf	2020-06-17 02:45:30.022092	ebooks/35166
465197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35166.kindle.noimages	2020-06-17 02:45:29.936092	ebooks/35166
194596	text/plain	http://www.gutenberg.org/ebooks/35166.txt.utf-8	2020-06-17 02:45:22.306918	ebooks/35166
1784129	application/epub+zip	http://www.gutenberg.org/ebooks/35166.epub.images	2020-06-17 02:45:23.854888	ebooks/35166
77461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35166/35166-8.zip	2011-02-04 08:11:44	ebooks/35166
1762781	application/zip	http://www.gutenberg.org/files/35166/35166-h.zip	2011-02-04 08:11:44	ebooks/35166
2119	image/jpeg	http://www.gutenberg.org/cache/epub/35166/pg35166.cover.small.jpg	2020-06-17 02:45:29.952098	ebooks/35166
190249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35166/35166-8.txt	2011-02-04 08:11:38	ebooks/35166
202110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35166/35166-h/35166-h.htm	2011-02-04 08:11:40	ebooks/35166
1570991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35167.kindle.images	2020-06-17 02:45:35.90504	ebooks/35167
476883	application/pdf	http://www.gutenberg.org/files/35167/35167-pdf.zip	2011-02-04 09:50:53	ebooks/35167
535802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35167/35167.txt	2011-02-04 09:50:54	ebooks/35167
184691	application/zip	http://www.gutenberg.org/files/35167/35167-8.zip	2011-02-04 09:50:54	ebooks/35167
668601	application/prs.tei	http://www.gutenberg.org/files/35167/35167-tei/35167-tei.tei	2011-02-04 09:50:54	ebooks/35167
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/35179.rdf	2020-06-17 02:46:41.710876	ebooks/35179
33432	image/jpeg	http://www.gutenberg.org/cache/epub/35167/pg35167.cover.medium.jpg	2020-06-17 02:45:39.631987	ebooks/35167
186607	application/zip	http://www.gutenberg.org/files/35167/35167-0.zip	2020-06-16 17:16:41	ebooks/35167
320482	application/epub+zip	http://www.gutenberg.org/ebooks/35167.epub.noimages	2020-06-17 02:45:32.723076	ebooks/35167
1570974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35167.kindle.noimages	2020-06-17 02:45:39.091983	ebooks/35167
20122	application/rdf+xml	http://www.gutenberg.org/ebooks/35167.rdf	2020-06-17 02:45:40.145962	ebooks/35167
184290	application/zip	http://www.gutenberg.org/files/35167/35167.zip	2011-02-04 09:50:54	ebooks/35167
223685	application/zip	http://www.gutenberg.org/files/35167/35167-h.zip	2011-02-04 09:49:47	ebooks/35167
320483	application/epub+zip	http://www.gutenberg.org/ebooks/35167.epub.images	2020-06-17 02:45:31.602091	ebooks/35167
1181674	text/html; charset=utf-8	http://www.gutenberg.org/files/35167/35167-h/35167-h.html	2011-02-04 09:49:46	ebooks/35167
535715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35167/35167-8.txt	2011-02-04 09:50:54	ebooks/35167
6094	image/jpeg	http://www.gutenberg.org/cache/epub/35167/pg35167.cover.small.jpg	2020-06-17 02:45:39.364987	ebooks/35167
547466	text/plain; charset=utf-8	http://www.gutenberg.org/files/35167/35167-0.txt	2020-06-16 17:16:41	ebooks/35167
190019	application/octet-stream	http://www.gutenberg.org/files/35167/35167-tei.zip	2011-02-04 09:50:54	ebooks/35167
1935346	application/pdf	http://www.gutenberg.org/files/35167/35167-pdf.pdf	2011-02-04 09:50:53	ebooks/35167
317763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35168/35168-h/35168-h.htm	2011-02-04 08:48:36	ebooks/35168
282755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35168/35168.txt	2011-02-04 08:48:36	ebooks/35168
613900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35168.kindle.noimages	2020-06-17 02:45:43.072926	ebooks/35168
11047	image/jpeg	http://www.gutenberg.org/cache/epub/35168/pg35168.cover.medium.jpg	2020-06-17 02:45:43.372921	ebooks/35168
282760	text/plain	http://www.gutenberg.org/ebooks/35168.txt.utf-8	2020-06-17 02:45:40.249963	ebooks/35168
282753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35168/35168-8.txt	2011-02-04 08:48:36	ebooks/35168
2968	image/jpeg	http://www.gutenberg.org/cache/epub/35168/pg35168.cover.small.jpg	2020-06-17 02:45:43.22393	ebooks/35168
106510	application/zip	http://www.gutenberg.org/files/35168/35168-8.zip	2011-02-04 08:48:36	ebooks/35168
110237	application/zip	http://www.gutenberg.org/files/35168/35168-h.zip	2011-02-04 08:48:36	ebooks/35168
151144	application/epub+zip	http://www.gutenberg.org/ebooks/35168.epub.images	2020-06-17 02:45:40.858958	ebooks/35168
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/35168.rdf	2020-06-17 02:45:43.609919	ebooks/35168
151144	application/epub+zip	http://www.gutenberg.org/ebooks/35168.epub.noimages	2020-06-17 02:45:41.331954	ebooks/35168
106469	application/zip	http://www.gutenberg.org/files/35168/35168.zip	2011-02-04 08:48:36	ebooks/35168
613908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35168.kindle.images	2020-06-17 02:45:42.199955	ebooks/35168
584244	application/zip	http://www.gutenberg.org/files/35169/35169.zip	2011-02-04 08:52:52	ebooks/35169
585140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35169/35169-8.zip	2011-02-04 08:52:54	ebooks/35169
1707117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35169/35169-h/35169-h.htm	2011-02-04 08:50:42	ebooks/35169
33921	image/jpeg	http://www.gutenberg.org/cache/epub/35169/pg35169.cover.medium.jpg	2020-06-17 02:45:59.612938	ebooks/35169
7219817	application/epub+zip	http://www.gutenberg.org/ebooks/35169.epub.images	2020-06-17 02:45:46.852882	ebooks/35169
2718405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35169.kindle.noimages	2020-06-17 02:45:59.170922	ebooks/35169
1544816	text/plain	http://www.gutenberg.org/ebooks/35169.txt.utf-8	2020-06-17 02:45:43.744966	ebooks/35169
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/35169.rdf	2020-06-17 02:45:59.980919	ebooks/35169
17004453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35169.kindle.images	2020-06-17 02:45:55.888985	ebooks/35169
1543788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35169/35169-8.txt	2011-02-04 08:50:36	ebooks/35169
6312	image/jpeg	http://www.gutenberg.org/cache/epub/35169/pg35169.cover.small.jpg	2020-06-17 02:45:59.396916	ebooks/35169
1544530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35169/35169.txt	2011-02-04 08:52:22	ebooks/35169
693477	application/epub+zip	http://www.gutenberg.org/ebooks/35169.epub.noimages	2020-06-17 02:45:49.348852	ebooks/35169
4349185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35169/35169-h.zip	2011-02-04 08:52:54	ebooks/35169
22730393	application/zip	http://www.gutenberg.org/files/3517/3517.zip	2015-04-17 00:58:40	ebooks/3517
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3517.rdf	2020-06-11 01:02:58.243191	ebooks/3517
147502	text/html; charset=utf-8	http://www.gutenberg.org/files/35170/35170-h.zip	2011-02-04 08:55:48	ebooks/35170
99704	application/epub+zip	http://www.gutenberg.org/ebooks/35170.epub.noimages	2020-06-17 02:46:01.4099	ebooks/35170
542515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35170.kindle.images	2020-06-17 02:46:02.176878	ebooks/35170
5196	image/jpeg	http://www.gutenberg.org/cache/epub/35170/pg35170.cover.small.jpg	2020-06-17 02:46:03.061877	ebooks/35170
198415	application/epub+zip	http://www.gutenberg.org/ebooks/35170.epub.images	2020-06-17 02:46:00.8509	ebooks/35170
121847	text/plain	http://www.gutenberg.org/ebooks/35170.txt.utf-8	2020-06-17 02:46:00.083932	ebooks/35170
121851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35170/35170-8.txt	2011-02-04 08:55:48	ebooks/35170
121844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35170/35170.txt	2011-02-04 08:55:48	ebooks/35170
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/35170.rdf	2020-06-17 02:46:03.450887	ebooks/35170
47296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35170/35170.zip	2011-02-04 08:55:48	ebooks/35170
47368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35170/35170-8.zip	2011-02-04 08:55:48	ebooks/35170
410404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35170.kindle.noimages	2020-06-17 02:46:02.912873	ebooks/35170
150973	text/html; charset=utf-8	http://www.gutenberg.org/files/35170/35170-h/35170-h.htm	2011-02-04 08:55:48	ebooks/35170
17765	image/jpeg	http://www.gutenberg.org/cache/epub/35170/pg35170.cover.medium.jpg	2020-06-17 02:46:03.210876	ebooks/35170
53201	application/zip	http://www.gutenberg.org/files/35171/35171-8.zip	2011-02-06 08:15:08	ebooks/35171
57355	text/html; charset=utf-8	http://www.gutenberg.org/files/35171/35171-h.zip	2011-02-06 08:15:08	ebooks/35171
137904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35171/35171-8.txt	2011-02-06 08:12:48	ebooks/35171
112602	application/epub+zip	http://www.gutenberg.org/ebooks/35171.epub.noimages	2020-06-17 02:46:04.995859	ebooks/35171
471290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35171.kindle.noimages	2020-06-17 02:46:06.593155	ebooks/35171
112602	application/epub+zip	http://www.gutenberg.org/ebooks/35171.epub.images	2020-06-17 02:46:04.363875	ebooks/35171
169402	text/html; charset=utf-8	http://www.gutenberg.org/files/35171/35171-h/35171-h.htm	2011-02-06 08:13:46	ebooks/35171
20684	image/jpeg	http://www.gutenberg.org/cache/epub/35171/pg35171.cover.medium.jpg	2020-06-17 02:46:06.892169	ebooks/35171
53082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35171/35171.zip	2011-02-06 08:15:08	ebooks/35171
137968	text/plain	http://www.gutenberg.org/ebooks/35171.txt.utf-8	2020-06-17 02:46:03.552868	ebooks/35171
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/35171.rdf	2020-06-17 02:46:07.133117	ebooks/35171
5244	image/jpeg	http://www.gutenberg.org/cache/epub/35171/pg35171.cover.small.jpg	2020-06-17 02:46:06.744123	ebooks/35171
137907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35171/35171.txt	2011-02-06 08:12:08	ebooks/35171
471298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35171.kindle.images	2020-06-17 02:46:05.801057	ebooks/35171
322653	application/zip	http://www.gutenberg.org/files/35172/35172-tei.zip	2011-02-04 11:36:15	ebooks/35172
718469	application/zip	http://www.gutenberg.org/files/35172/35172-pdf.zip	2011-02-04 11:36:14	ebooks/35172
449125	application/epub+zip	http://www.gutenberg.org/ebooks/35172.epub.images	2020-06-17 02:46:08.247121	ebooks/35172
902896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35172/35172-8.txt	2011-02-04 11:36:14	ebooks/35172
5101	image/jpeg	http://www.gutenberg.org/cache/epub/35172/pg35172.cover.small.jpg	2020-06-17 02:46:14.956013	ebooks/35172
352852	application/zip	http://www.gutenberg.org/files/35172/35172-h.zip	2011-02-04 11:35:20	ebooks/35172
1224990	text/html; charset=utf-8	http://www.gutenberg.org/files/35172/35172-h/35172-h.html	2011-02-04 11:35:20	ebooks/35172
318477	text/plain; charset=utf-8	http://www.gutenberg.org/files/35172/35172-0.zip	2020-06-16 17:17:28	ebooks/35172
1965281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35172.kindle.images	2020-06-17 02:46:11.926054	ebooks/35172
317369	application/zip	http://www.gutenberg.org/files/35172/35172-8.zip	2011-02-04 11:36:15	ebooks/35172
317224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35172/35172.zip	2011-02-04 11:36:15	ebooks/35172
2407968	application/pdf	http://www.gutenberg.org/files/35172/35172-pdf.pdf	2011-02-04 11:36:14	ebooks/35172
449126	application/epub+zip	http://www.gutenberg.org/ebooks/35172.epub.noimages	2020-06-17 02:46:09.13312	ebooks/35172
942219	application/prs.tei	http://www.gutenberg.org/files/35172/35172-tei/35172-tei.tei	2011-02-04 11:36:15	ebooks/35172
907736	text/plain; charset=utf-8	http://www.gutenberg.org/files/35172/35172-0.txt	2020-06-16 17:17:28	ebooks/35172
20159	image/jpeg	http://www.gutenberg.org/cache/epub/35172/pg35172.cover.medium.jpg	2020-06-17 02:46:15.163015	ebooks/35172
19932	application/rdf+xml	http://www.gutenberg.org/ebooks/35172.rdf	2020-06-17 02:46:15.523022	ebooks/35172
1965270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35172.kindle.noimages	2020-06-17 02:46:14.745014	ebooks/35172
902977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35172/35172.txt	2011-02-04 11:36:14	ebooks/35172
133272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35173/35173.txt	2011-02-04 10:32:28	ebooks/35173
49954	application/zip	http://www.gutenberg.org/files/35173/35173.zip	2011-02-04 10:32:30	ebooks/35173
4996	image/jpeg	http://www.gutenberg.org/cache/epub/35173/pg35173.cover.small.jpg	2020-06-17 02:46:19.075969	ebooks/35173
17264	image/jpeg	http://www.gutenberg.org/cache/epub/35173/pg35173.cover.medium.jpg	2020-06-17 02:46:19.22697	ebooks/35173
315685	application/epub+zip	http://www.gutenberg.org/ebooks/35173.epub.images	2020-06-17 02:46:16.546011	ebooks/35173
230437	text/html; charset=utf-8	http://www.gutenberg.org/files/35173/35173-h.zip	2011-02-04 10:32:30	ebooks/35173
133354	text/plain	http://www.gutenberg.org/ebooks/35173.txt.utf-8	2020-06-17 02:46:15.627024	ebooks/35173
50059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35173/35173-8.zip	2011-02-04 10:32:30	ebooks/35173
719851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35173.kindle.images	2020-06-17 02:46:18.112974	ebooks/35173
166782	text/html; charset=utf-8	http://www.gutenberg.org/files/35173/35173-h/35173-h.htm	2011-02-04 10:32:28	ebooks/35173
106573	application/epub+zip	http://www.gutenberg.org/ebooks/35173.epub.noimages	2020-06-17 02:46:17.17605	ebooks/35173
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/35173.rdf	2020-06-17 02:46:19.471955	ebooks/35173
436103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35173.kindle.noimages	2020-06-17 02:46:18.922964	ebooks/35173
133277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35173/35173-8.txt	2011-02-04 10:32:28	ebooks/35173
128163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35174/35174-8.zip	2011-02-04 15:14:48	ebooks/35174
4843	image/jpeg	http://www.gutenberg.org/cache/epub/35174/pg35174.cover.small.jpg	2020-06-17 02:46:23.767928	ebooks/35174
192853	application/epub+zip	http://www.gutenberg.org/ebooks/35174.epub.images	2020-06-17 02:46:20.467946	ebooks/35174
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/35174.rdf	2020-06-17 02:46:24.206894	ebooks/35174
134268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35174/35174-h.zip	2011-02-04 15:14:48	ebooks/35174
331298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35174/35174-8.txt	2011-02-04 15:14:48	ebooks/35174
385017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35174/35174-h/35174-h.htm	2011-02-04 15:14:48	ebooks/35174
128095	application/zip	http://www.gutenberg.org/files/35174/35174.zip	2011-02-04 15:14:48	ebooks/35174
331533	text/plain	http://www.gutenberg.org/ebooks/35174.txt.utf-8	2020-06-17 02:46:19.575978	ebooks/35174
779441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35174.kindle.images	2020-06-17 02:46:22.422918	ebooks/35174
192852	application/epub+zip	http://www.gutenberg.org/ebooks/35174.epub.noimages	2020-06-17 02:46:21.257944	ebooks/35174
331540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35174/35174.txt	2011-02-04 15:14:48	ebooks/35174
779432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35174.kindle.noimages	2020-06-17 02:46:23.598925	ebooks/35174
20533	image/jpeg	http://www.gutenberg.org/cache/epub/35174/pg35174.cover.medium.jpg	2020-06-17 02:46:23.933897	ebooks/35174
127861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35175/35175-h.zip	2011-02-04 16:46:44	ebooks/35175
314275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35175/35175.txt	2011-02-04 16:46:34	ebooks/35175
366604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35175/35175-h/35175-h.htm	2011-02-04 16:45:42	ebooks/35175
314254	text/plain	http://www.gutenberg.org/ebooks/35175.txt.utf-8	2020-06-17 02:46:24.314919	ebooks/35175
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/35175.rdf	2020-06-17 02:46:29.575826	ebooks/35175
36480	image/jpeg	http://www.gutenberg.org/cache/epub/35175/pg35175.cover.medium.jpg	2020-06-17 02:46:29.30784	ebooks/35175
203906	application/epub+zip	http://www.gutenberg.org/ebooks/35175.epub.noimages	2020-06-17 02:46:26.836861	ebooks/35175
118596	application/zip	http://www.gutenberg.org/files/35175/35175.zip	2011-02-04 16:46:42	ebooks/35175
6528	image/jpeg	http://www.gutenberg.org/cache/epub/35175/pg35175.cover.small.jpg	2020-06-17 02:46:29.14384	ebooks/35175
812035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35175.kindle.images	2020-06-17 02:46:28.141854	ebooks/35175
118629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35175/35175-8.zip	2011-02-04 16:46:44	ebooks/35175
314274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35175/35175-8.txt	2011-02-04 16:45:42	ebooks/35175
701214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35175.kindle.noimages	2020-06-17 02:46:28.977834	ebooks/35175
227307	application/epub+zip	http://www.gutenberg.org/ebooks/35175.epub.images	2020-06-17 02:46:25.142902	ebooks/35175
596474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35176.kindle.noimages	2020-06-17 02:46:31.917996	ebooks/35176
107540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35176/35176-8.zip	2014-01-09 08:49:18	ebooks/35176
2301	image/jpeg	http://www.gutenberg.org/cache/epub/35176/pg35176.cover.small.jpg	2020-06-17 02:46:31.934997	ebooks/35176
596478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35176.kindle.images	2020-06-17 02:46:31.202017	ebooks/35176
289243	text/plain	http://www.gutenberg.org/ebooks/35176.txt.utf-8	2020-06-17 02:46:29.677837	ebooks/35176
146463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35176/35176-h.zip	2014-01-09 08:49:18	ebooks/35176
166890	application/epub+zip	http://www.gutenberg.org/ebooks/35176.epub.noimages	2020-06-17 02:46:30.490843	ebooks/35176
284416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35176/35176-8.txt	2014-01-09 08:48:30	ebooks/35176
166890	application/epub+zip	http://www.gutenberg.org/ebooks/35176.epub.images	2020-06-17 02:46:30.161836	ebooks/35176
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/35176.rdf	2020-06-17 02:46:32.002018	ebooks/35176
12845	image/jpeg	http://www.gutenberg.org/cache/epub/35176/pg35176.cover.medium.jpg	2020-06-17 02:46:31.948003	ebooks/35176
326974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35176/35176-h/35176-h.htm	2014-01-09 08:48:32	ebooks/35176
137609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35177/35177-h/35177-h.htm	2011-02-05 03:46:30	ebooks/35177
116094	text/plain	http://www.gutenberg.org/ebooks/35177.txt.utf-8	2020-06-17 02:46:32.105004	ebooks/35177
116122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35177/35177.txt	2011-02-05 03:46:30	ebooks/35177
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/35177.rdf	2020-06-17 02:46:33.706976	ebooks/35177
23354	image/jpeg	http://www.gutenberg.org/cache/epub/35177/pg35177.cover.medium.jpg	2020-06-17 02:46:33.651974	ebooks/35177
634309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35177/35177-h.zip	2011-02-05 03:46:34	ebooks/35177
44188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35177/35177.zip	2011-02-05 03:46:34	ebooks/35177
3276	image/jpeg	http://www.gutenberg.org/cache/epub/35177/pg35177.cover.small.jpg	2020-06-17 02:46:33.634974	ebooks/35177
97650	application/epub+zip	http://www.gutenberg.org/ebooks/35177.epub.noimages	2020-06-17 02:46:32.653993	ebooks/35177
313138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35177.kindle.noimages	2020-06-17 02:46:33.616979	ebooks/35177
1668480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35177.kindle.images	2020-06-17 02:46:33.231994	ebooks/35177
956752	application/epub+zip	http://www.gutenberg.org/ebooks/35177.epub.images	2020-06-17 02:46:32.476001	ebooks/35177
186204	application/zip	http://www.gutenberg.org/files/35178/35178-8.zip	2011-02-05 05:40:44	ebooks/35178
31147	image/jpeg	http://www.gutenberg.org/cache/epub/35178/pg35178.cover.medium.jpg	2020-06-17 02:46:37.215933	ebooks/35178
251523	application/epub+zip	http://www.gutenberg.org/ebooks/35178.epub.noimages	2020-06-17 02:46:34.738973	ebooks/35178
542822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35178/35178-h/35178-h.htm	2011-02-05 05:40:42	ebooks/35178
832874	application/epub+zip	http://www.gutenberg.org/ebooks/35178.epub.images	2020-06-17 02:46:34.417002	ebooks/35178
4763	image/jpeg	http://www.gutenberg.org/cache/epub/35178/pg35178.cover.small.jpg	2020-06-17 02:46:37.186929	ebooks/35178
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/35178.rdf	2020-06-17 02:46:37.295927	ebooks/35178
510172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35178/35178.txt	2011-02-05 05:40:42	ebooks/35178
1905074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35178.kindle.images	2020-06-17 02:46:35.990949	ebooks/35178
510151	text/plain	http://www.gutenberg.org/ebooks/35178.txt.utf-8	2020-06-17 02:46:33.817008	ebooks/35178
186178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35178/35178.zip	2011-02-05 05:40:44	ebooks/35178
1004975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35178.kindle.noimages	2020-06-17 02:46:37.154929	ebooks/35178
510181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35178/35178-8.txt	2011-02-05 05:40:42	ebooks/35178
646574	application/zip	http://www.gutenberg.org/files/35178/35178-h.zip	2011-02-05 05:40:44	ebooks/35178
442297	text/plain	http://www.gutenberg.org/ebooks/35179.txt.utf-8	2020-06-17 02:46:37.406972	ebooks/35179
173322	application/zip	http://www.gutenberg.org/files/35179/35179.zip	2012-09-07 09:16:00	ebooks/35179
3960	image/jpeg	http://www.gutenberg.org/cache/epub/35179/pg35179.cover.small.jpg	2020-06-17 02:46:41.314905	ebooks/35179
466275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35179/35179-h/35179-h.htm	2012-09-07 09:15:26	ebooks/35179
581876	application/epub+zip	http://www.gutenberg.org/ebooks/35179.epub.images	2020-06-17 02:46:38.170933	ebooks/35179
403149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35179/35179-h.zip	2012-09-07 09:16:00	ebooks/35179
442322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35179/35179-8.txt	2012-09-07 09:15:04	ebooks/35179
1506680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35179.kindle.images	2020-06-17 02:46:39.951894	ebooks/35179
228879	application/epub+zip	http://www.gutenberg.org/ebooks/35179.epub.noimages	2020-06-17 02:46:38.700944	ebooks/35179
173357	application/zip	http://www.gutenberg.org/files/35179/35179-8.zip	2012-09-07 09:16:00	ebooks/35179
943079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35179.kindle.noimages	2020-06-17 02:46:41.161879	ebooks/35179
442318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35179/35179.txt	2012-09-07 09:14:48	ebooks/35179
15021	image/jpeg	http://www.gutenberg.org/cache/epub/35179/pg35179.cover.medium.jpg	2020-06-17 02:46:41.465913	ebooks/35179
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3518.rdf	2020-06-11 01:02:58.255192	ebooks/3518
22364839	application/zip	http://www.gutenberg.org/files/3518/3518.zip	2015-04-17 01:00:46	ebooks/3518
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/35180.rdf	2020-06-17 02:46:45.76512	ebooks/35180
286927	application/epub+zip	http://www.gutenberg.org/ebooks/35180.epub.images	2020-06-17 02:46:42.679891	ebooks/35180
92348	application/zip	http://www.gutenberg.org/files/35180/35180.zip	2011-02-05 09:37:14	ebooks/35180
782207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35180.kindle.images	2020-06-17 02:46:44.243838	ebooks/35180
16650	image/jpeg	http://www.gutenberg.org/cache/epub/35180/pg35180.cover.medium.jpg	2020-06-17 02:46:45.518154	ebooks/35180
681985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35180.kindle.noimages	2020-06-17 02:46:45.209845	ebooks/35180
198849	application/epub+zip	http://www.gutenberg.org/ebooks/35180.epub.noimages	2020-06-17 02:46:43.270867	ebooks/35180
245114	text/html; charset=utf-8	http://www.gutenberg.org/files/35180/35180-h.zip	2011-02-05 09:44:20	ebooks/35180
3907	image/jpeg	http://www.gutenberg.org/cache/epub/35180/pg35180.cover.small.jpg	2020-06-17 02:46:45.365122	ebooks/35180
240416	text/plain	http://www.gutenberg.org/ebooks/35180.txt.utf-8	2020-06-17 02:46:41.81587	ebooks/35180
240459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35180/35180.txt	2011-02-05 09:37:14	ebooks/35180
278651	text/html; charset=utf-8	http://www.gutenberg.org/files/35180/35180-h/35180-h.htm	2011-02-05 09:41:57	ebooks/35180
240442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35180/35180-8.txt	2011-02-05 09:37:14	ebooks/35180
92349	application/zip	http://www.gutenberg.org/files/35180/35180-8.zip	2011-02-05 09:37:14	ebooks/35180
227931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35181/35181-h/35181-h.htm	2011-02-05 10:14:55	ebooks/35181
83811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35181/35181-h.zip	2011-02-05 10:17:08	ebooks/35181
148416	application/epub+zip	http://www.gutenberg.org/ebooks/35181.epub.images	2020-06-17 02:46:46.595133	ebooks/35181
184121	text/plain	http://www.gutenberg.org/ebooks/35181.txt.utf-8	2020-06-17 02:46:45.868144	ebooks/35181
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/35181.rdf	2020-06-17 02:46:49.283071	ebooks/35181
4866	image/jpeg	http://www.gutenberg.org/cache/epub/35181/pg35181.cover.small.jpg	2020-06-17 02:46:48.882078	ebooks/35181
181104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35181/35181-8.txt	2011-02-05 10:08:52	ebooks/35181
70901	application/zip	http://www.gutenberg.org/files/35181/35181-8.zip	2011-02-05 10:08:52	ebooks/35181
6183285	application/octet-stream	http://www.gutenberg.org/files/35181/35181-page-images.zip	2012-02-21 23:28:00	ebooks/35181
552804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35181.kindle.images	2020-06-17 02:46:47.976097	ebooks/35181
20598	image/jpeg	http://www.gutenberg.org/cache/epub/35181/pg35181.cover.medium.jpg	2020-06-17 02:46:49.03508	ebooks/35181
143414	application/epub+zip	http://www.gutenberg.org/ebooks/35181.epub.noimages	2020-06-17 02:46:47.213107	ebooks/35181
543734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35181.kindle.noimages	2020-06-17 02:46:48.729082	ebooks/35181
108763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35182/35182-8.txt	2011-02-05 11:08:22	ebooks/35182
22242	image/jpeg	http://www.gutenberg.org/cache/epub/35182/pg35182.cover.medium.jpg	2020-06-17 02:46:51.865042	ebooks/35182
108760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35182/35182.txt	2011-02-05 11:08:22	ebooks/35182
4798	image/jpeg	http://www.gutenberg.org/cache/epub/35182/pg35182.cover.small.jpg	2020-06-17 02:46:51.723051	ebooks/35182
389044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35182.kindle.images	2020-06-17 02:46:51.015152	ebooks/35182
108751	text/plain	http://www.gutenberg.org/ebooks/35182.txt.utf-8	2020-06-17 02:46:49.3821	ebooks/35182
43053	application/zip	http://www.gutenberg.org/files/35182/35182.zip	2011-02-05 11:08:22	ebooks/35182
43094	application/zip	http://www.gutenberg.org/files/35182/35182-8.zip	2011-02-05 11:08:22	ebooks/35182
105700	application/epub+zip	http://www.gutenberg.org/ebooks/35182.epub.noimages	2020-06-17 02:46:50.451078	ebooks/35182
114549	text/html	http://www.gutenberg.org/ebooks/35182.html.noimages	2020-06-17 02:46:49.642088	ebooks/35182
105700	application/epub+zip	http://www.gutenberg.org/ebooks/35182.epub.images	2020-06-17 02:46:50.054073	ebooks/35182
389036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35182.kindle.noimages	2020-06-17 02:46:51.579045	ebooks/35182
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/35182.rdf	2020-06-17 02:46:52.088063	ebooks/35182
114549	text/html	http://www.gutenberg.org/ebooks/35182.html.images	2020-06-17 02:46:49.530069	ebooks/35182
429626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35183/35183-h/35183-h.htm	2011-02-05 11:10:00	ebooks/35183
433141	application/zip	http://www.gutenberg.org/files/35183/35183-h.zip	2011-02-05 11:11:24	ebooks/35183
140096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35183/35183.zip	2011-02-05 11:11:24	ebooks/35183
228703	application/epub+zip	http://www.gutenberg.org/ebooks/35183.epub.noimages	2020-06-17 02:46:52.904048	ebooks/35183
829963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35183.kindle.noimages	2020-06-17 02:46:54.946006	ebooks/35183
1085211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35183.kindle.images	2020-06-17 02:46:54.011017	ebooks/35183
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/35183.rdf	2020-06-17 02:46:55.075022	ebooks/35183
31263	image/jpeg	http://www.gutenberg.org/cache/epub/35183/pg35183.cover.medium.jpg	2020-06-17 02:46:55.002016	ebooks/35183
140131	application/zip	http://www.gutenberg.org/files/35183/35183-8.zip	2011-02-05 11:11:24	ebooks/35183
368391	application/epub+zip	http://www.gutenberg.org/ebooks/35183.epub.images	2020-06-17 02:46:52.570053	ebooks/35183
377967	text/plain; charset=utf-8	http://www.gutenberg.org/files/35183/35183-0.txt	2011-02-05 11:09:54	ebooks/35183
4493	image/jpeg	http://www.gutenberg.org/cache/epub/35183/pg35183.cover.small.jpg	2020-06-17 02:46:54.975051	ebooks/35183
374863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35183/35183-8.txt	2011-02-05 11:10:32	ebooks/35183
374940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35183/35183.txt	2011-02-05 11:10:32	ebooks/35183
140665	text/plain; charset=utf-8	http://www.gutenberg.org/files/35183/35183-0.zip	2011-02-05 11:11:24	ebooks/35183
80305	application/epub+zip	http://www.gutenberg.org/ebooks/35184.epub.noimages	2020-06-17 02:46:55.993991	ebooks/35184
296649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35184.kindle.images	2020-06-17 02:46:56.458982	ebooks/35184
296641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35184.kindle.noimages	2020-06-17 02:46:56.924987	ebooks/35184
73960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35184/35184-8.txt	2011-02-05 21:13:26	ebooks/35184
78654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35184/35184-h/35184-h.htm	2011-02-05 21:14:18	ebooks/35184
3711	image/jpeg	http://www.gutenberg.org/cache/epub/35184/pg35184.cover.small.jpg	2020-06-17 02:46:57.067971	ebooks/35184
73952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35184/35184.txt	2011-02-05 21:13:00	ebooks/35184
80305	application/epub+zip	http://www.gutenberg.org/ebooks/35184.epub.images	2020-06-17 02:46:55.608992	ebooks/35184
27101	application/zip	http://www.gutenberg.org/files/35184/35184-8.zip	2011-02-05 14:21:06	ebooks/35184
15546	image/jpeg	http://www.gutenberg.org/cache/epub/35184/pg35184.cover.medium.jpg	2020-06-17 02:46:57.209972	ebooks/35184
27084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35184/35184.zip	2011-02-05 14:21:06	ebooks/35184
73928	text/plain	http://www.gutenberg.org/ebooks/35184.txt.utf-8	2020-06-17 02:46:55.174994	ebooks/35184
28451	application/zip	http://www.gutenberg.org/files/35184/35184-h.zip	2011-02-05 14:21:06	ebooks/35184
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/35184.rdf	2020-06-17 02:46:57.43597	ebooks/35184
4922	image/jpeg	http://www.gutenberg.org/cache/epub/35185/pg35185.cover.small.jpg	2020-06-17 02:47:00.762939	ebooks/35185
468288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35185.kindle.noimages	2020-06-17 02:47:00.577939	ebooks/35185
17762	image/jpeg	http://www.gutenberg.org/cache/epub/35185/pg35185.cover.medium.jpg	2020-06-17 02:47:00.94293	ebooks/35185
120746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35185/35185.txt	2011-02-05 17:01:16	ebooks/35185
45873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35185/35185.zip	2011-02-06 17:58:28	ebooks/35185
46017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35185/35185-8.zip	2011-02-06 17:58:28	ebooks/35185
120753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35185/35185-8.txt	2011-02-05 17:01:16	ebooks/35185
111304	application/epub+zip	http://www.gutenberg.org/ebooks/35185.epub.images	2020-06-17 02:46:58.094973	ebooks/35185
111304	application/epub+zip	http://www.gutenberg.org/ebooks/35185.epub.noimages	2020-06-17 02:46:58.604962	ebooks/35185
46041	application/zip	http://www.gutenberg.org/files/35185/35185-0.zip	2011-02-06 17:58:28	ebooks/35185
243797	text/html; charset=utf-8	http://www.gutenberg.org/files/35185/35185-h/35185-h.htm	2011-02-05 17:00:42	ebooks/35185
468296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35185.kindle.images	2020-06-17 02:46:59.586948	ebooks/35185
56074	application/zip	http://www.gutenberg.org/files/35185/35185-h.zip	2011-02-06 17:58:28	ebooks/35185
120612	text/plain; charset=utf-8	http://www.gutenberg.org/files/35185/35185-0.txt	2011-02-05 17:00:36	ebooks/35185
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/35185.rdf	2020-06-17 02:47:01.246919	ebooks/35185
983763	application/zip	http://www.gutenberg.org/files/35186/35186-h.zip	2011-02-05 17:02:16	ebooks/35186
114007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35186/35186-8.zip	2011-02-05 17:02:16	ebooks/35186
2229481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35186.kindle.images	2020-06-17 02:47:04.803871	ebooks/35186
679187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35186.kindle.noimages	2020-06-17 02:47:05.639864	ebooks/35186
290683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35186/35186.txt	2011-02-05 17:02:12	ebooks/35186
2764	image/jpeg	http://www.gutenberg.org/cache/epub/35186/pg35186.cover.small.jpg	2020-06-17 02:47:05.666866	ebooks/35186
290665	text/plain	http://www.gutenberg.org/ebooks/35186.txt.utf-8	2020-06-17 02:47:01.350922	ebooks/35186
290692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35186/35186-8.txt	2011-02-05 17:02:12	ebooks/35186
191739	application/epub+zip	http://www.gutenberg.org/ebooks/35186.epub.noimages	2020-06-17 02:47:02.922918	ebooks/35186
1050893	application/epub+zip	http://www.gutenberg.org/ebooks/35186.epub.images	2020-06-17 02:47:02.589915	ebooks/35186
113981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35186/35186.zip	2011-02-05 17:02:16	ebooks/35186
16836	application/rdf+xml	http://www.gutenberg.org/ebooks/35186.rdf	2020-06-17 02:47:05.765859	ebooks/35186
23732	image/jpeg	http://www.gutenberg.org/cache/epub/35186/pg35186.cover.medium.jpg	2020-06-17 02:47:05.692864	ebooks/35186
335357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35186/35186-h/35186-h.htm	2011-02-05 17:02:12	ebooks/35186
581200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35187.kindle.noimages	2020-06-17 02:47:08.984833	ebooks/35187
96587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35187/35187-8.zip	2011-02-05 17:03:28	ebooks/35187
163668	application/epub+zip	http://www.gutenberg.org/ebooks/35187.epub.noimages	2020-06-17 02:47:07.016853	ebooks/35187
2904264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35187.kindle.images	2020-06-17 02:47:08.329833	ebooks/35187
240728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35187/35187.txt	2011-02-05 17:03:26	ebooks/35187
240729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35187/35187-8.txt	2011-02-05 17:03:26	ebooks/35187
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/35187.rdf	2020-06-17 02:47:09.102963	ebooks/35187
883365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35187/35187-h.zip	2019-08-09 02:31:02	ebooks/35187
96567	application/zip	http://www.gutenberg.org/files/35187/35187.zip	2011-02-05 17:03:28	ebooks/35187
41836	image/jpeg	http://www.gutenberg.org/cache/epub/35187/pg35187.cover.medium.jpg	2020-06-17 02:47:09.030836	ebooks/35187
5726	image/jpeg	http://www.gutenberg.org/cache/epub/35187/pg35187.cover.small.jpg	2020-06-17 02:47:09.008833	ebooks/35187
270873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35187/35187-h/35187-h.htm	2019-08-09 02:29:06	ebooks/35187
240704	text/plain	http://www.gutenberg.org/ebooks/35187.txt.utf-8	2020-06-17 02:47:05.867879	ebooks/35187
1378850	application/epub+zip	http://www.gutenberg.org/ebooks/35187.epub.images	2020-06-17 02:47:06.576889	ebooks/35187
3338	image/jpeg	http://www.gutenberg.org/cache/epub/35188/pg35188.cover.small.jpg	2020-06-17 02:47:11.089996	ebooks/35188
34712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35188/35188.zip	2011-02-05 17:04:30	ebooks/35188
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/35188.rdf	2020-06-17 02:47:11.184992	ebooks/35188
100101	application/epub+zip	http://www.gutenberg.org/ebooks/35188.epub.noimages	2020-06-17 02:47:09.834023	ebooks/35188
283937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35188.kindle.noimages	2020-06-17 02:47:11.066993	ebooks/35188
3119988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35188.kindle.images	2020-06-17 02:47:10.672	ebooks/35188
102045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35188/35188.txt	2011-02-05 17:04:28	ebooks/35188
102023	text/plain	http://www.gutenberg.org/ebooks/35188.txt.utf-8	2020-06-17 02:47:09.205936	ebooks/35188
102000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35188/35188-8.txt	2011-02-05 17:04:28	ebooks/35188
118436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35188/35188-h/35188-h.htm	2011-02-05 17:04:28	ebooks/35188
980633	application/zip	http://www.gutenberg.org/files/35188/35188-h.zip	2011-02-05 17:04:32	ebooks/35188
1724354	application/epub+zip	http://www.gutenberg.org/ebooks/35188.epub.images	2020-06-17 02:47:09.651855	ebooks/35188
34736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35188/35188-8.zip	2011-02-05 17:04:32	ebooks/35188
24093	image/jpeg	http://www.gutenberg.org/cache/epub/35188/pg35188.cover.medium.jpg	2020-06-17 02:47:11.113008	ebooks/35188
758303	application/pdf	http://www.gutenberg.org/ebooks/35189.pdf.noimages	2020-06-17 02:47:32.397026	ebooks/35189
20035	application/rdf+xml	http://www.gutenberg.org/ebooks/35189.rdf	2020-06-17 02:47:33.610014	ebooks/35189
356449	application/epub+zip	http://www.gutenberg.org/ebooks/35189.epub.noimages	2020-06-17 02:47:18.412924	ebooks/35189
646968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35189/35189-8.txt	2011-02-12 05:08:18	ebooks/35189
241963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35189/35189-8.zip	2011-02-12 05:08:18	ebooks/35189
656136	text/x-rst	http://www.gutenberg.org/files/35189/35189-rst/35189-rst.rst	2011-02-12 05:07:56	ebooks/35189
715599	text/html; charset=utf-8	http://www.gutenberg.org/files/35189/35189-h/35189-h.html	2011-02-12 05:07:42	ebooks/35189
646967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35189/35189.txt	2011-02-12 05:08:22	ebooks/35189
648580	text/plain; charset=utf-8	http://www.gutenberg.org/files/35189/35189-0.txt	2011-02-12 05:08:12	ebooks/35189
656134	text/x-rst	http://www.gutenberg.org/ebooks/35189.rst.gen	2020-06-17 02:47:13.174994	ebooks/35189
241949	application/zip	http://www.gutenberg.org/files/35189/35189.zip	2011-02-12 05:08:22	ebooks/35189
1990	image/jpeg	http://www.gutenberg.org/cache/epub/35189/pg35189.cover.small.jpg	2020-06-17 02:47:24.65412	ebooks/35189
3850020	text/html; charset=utf-8	http://www.gutenberg.org/files/35189/35189-h.zip	2011-02-12 05:07:42	ebooks/35189
4347815	application/pdf	http://www.gutenberg.org/ebooks/35189.pdf.images	2020-06-17 02:47:28.879094	ebooks/35189
5734166	application/epub+zip	http://www.gutenberg.org/ebooks/35189.epub.images	2020-06-17 02:47:16.120952	ebooks/35189
242333	application/zip	http://www.gutenberg.org/files/35189/35189-0.zip	2011-02-12 05:08:12	ebooks/35189
13543315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35189.kindle.images	2020-06-17 02:47:22.512845	ebooks/35189
1275689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35189.kindle.noimages	2020-06-17 02:47:24.069831	ebooks/35189
8789	image/jpeg	http://www.gutenberg.org/cache/epub/35189/pg35189.cover.medium.jpg	2020-06-17 02:47:25.232116	ebooks/35189
3841166	application/zip	http://www.gutenberg.org/files/35189/35189-rst.zip	2011-02-12 05:07:56	ebooks/35189
16370301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3519/3519.zip	2015-04-17 01:03:10	ebooks/3519
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3519.rdf	2020-06-11 01:02:58.267194	ebooks/3519
960308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35190.kindle.noimages	2020-06-17 02:47:41.5149	ebooks/35190
154975	application/zip	http://www.gutenberg.org/files/35190/35190-h.zip	2011-02-09 08:59:00	ebooks/35190
335624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35190/35190.txt	2011-02-17 10:07:56	ebooks/35190
120057	application/zip	http://www.gutenberg.org/files/35190/35190-8.zip	2011-02-17 10:07:58	ebooks/35190
328527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35190/35190-8.txt	2011-02-17 10:07:56	ebooks/35190
206022	application/epub+zip	http://www.gutenberg.org/ebooks/35190.epub.noimages	2020-06-17 02:47:36.403978	ebooks/35190
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/35190.rdf	2020-06-17 02:47:42.904882	ebooks/35190
973555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35190.kindle.images	2020-06-17 02:47:38.899935	ebooks/35190
14082	image/jpeg	http://www.gutenberg.org/cache/epub/35190/pg35190.cover.medium.jpg	2020-06-17 02:47:42.324891	ebooks/35190
120054	text/plain; charset=utf-8	http://www.gutenberg.org/files/35190/35190-0.zip	2011-02-09 08:59:00	ebooks/35190
211553	application/epub+zip	http://www.gutenberg.org/ebooks/35190.epub.images	2020-06-17 02:47:35.237984	ebooks/35190
328525	text/plain; charset=utf-8	http://www.gutenberg.org/files/35190/35190-0.txt	2011-02-17 10:07:30	ebooks/35190
4158	image/jpeg	http://www.gutenberg.org/cache/epub/35190/pg35190.cover.small.jpg	2020-06-17 02:47:42.006899	ebooks/35190
120317	application/zip	http://www.gutenberg.org/files/35190/35190.zip	2011-02-17 10:07:58	ebooks/35190
564105	text/html; charset=utf-8	http://www.gutenberg.org/files/35190/35190-h/35190-h.htm	2011-02-17 10:07:34	ebooks/35190
68647	application/zip	http://www.gutenberg.org/files/35191/35191-h.zip	2011-02-06 11:27:54	ebooks/35191
26309	image/jpeg	http://www.gutenberg.org/cache/epub/35191/pg35191.cover.medium.jpg	2020-06-17 02:47:48.147828	ebooks/35191
138794	application/epub+zip	http://www.gutenberg.org/ebooks/35191.epub.noimages	2020-06-17 02:47:45.332865	ebooks/35191
138793	application/epub+zip	http://www.gutenberg.org/ebooks/35191.epub.images	2020-06-17 02:47:44.269877	ebooks/35191
40080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35191/35191.zip	2011-02-06 11:27:54	ebooks/35191
104019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35191/35191-8.txt	2011-02-06 11:27:54	ebooks/35191
5737	image/jpeg	http://www.gutenberg.org/cache/epub/35191/pg35191.cover.small.jpg	2020-06-17 02:47:47.928827	ebooks/35191
104013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35191/35191.txt	2011-02-06 11:27:54	ebooks/35191
40227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35191/35191-8.zip	2011-02-06 11:27:54	ebooks/35191
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/35191.rdf	2020-06-17 02:47:48.530823	ebooks/35191
577655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35191.kindle.images	2020-06-17 02:47:46.514838	ebooks/35191
244222	text/html; charset=us-ascii	http://www.gutenberg.org/files/35191/35191-h/35191-h.htm	2011-02-06 11:27:54	ebooks/35191
577648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35191.kindle.noimages	2020-06-17 02:47:47.705826	ebooks/35191
104161	text/plain	http://www.gutenberg.org/ebooks/35191.txt.utf-8	2020-06-17 02:47:43.003891	ebooks/35191
2260910	application/octet-stream	http://www.gutenberg.org/files/35192/35192-final.zip	2011-02-06 14:41:10	ebooks/35192
1178518	application/zip	http://www.gutenberg.org/files/35192/35192-h.zip	2011-02-06 14:42:32	ebooks/35192
21491	application/rdf+xml	http://www.gutenberg.org/ebooks/35192.rdf	2020-06-17 02:47:51.341978	ebooks/35192
40807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35192/35192-8.zip	2011-02-06 14:42:46	ebooks/35192
367727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35192.kindle.noimages	2020-06-17 02:47:51.211976	ebooks/35192
110527	application/epub+zip	http://www.gutenberg.org/ebooks/35192.epub.noimages	2020-06-17 02:47:49.425012	ebooks/35192
1459937	application/pdf	http://www.gutenberg.org/files/35192/35192-pdf.pdf	2011-02-06 14:42:45	ebooks/35192
2254999	application/epub+zip	http://www.gutenberg.org/ebooks/35192.epub.images	2020-06-17 02:47:49.150022	ebooks/35192
42774	image/jpeg	http://www.gutenberg.org/cache/epub/35192/pg35192.cover.medium.jpg	2020-06-17 02:47:51.261976	ebooks/35192
108520	application/prs.tei	http://www.gutenberg.org/files/35192/35192-tei/35192-tei.tei	2011-02-06 14:42:46	ebooks/35192
41051	text/plain; charset=utf-8	http://www.gutenberg.org/files/35192/35192-0.zip	2020-06-16 17:20:29	ebooks/35192
40765	application/zip	http://www.gutenberg.org/files/35192/35192.zip	2011-02-06 14:42:46	ebooks/35192
1250849	application/pdf	http://www.gutenberg.org/files/35192/35192-pdf.zip	2011-02-06 14:42:46	ebooks/35192
180121	text/html; charset=utf-8	http://www.gutenberg.org/files/35192/35192-h/35192-h.html	2011-02-06 14:42:32	ebooks/35192
109125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35192/35192-8.txt	2011-02-06 14:42:46	ebooks/35192
6256	image/jpeg	http://www.gutenberg.org/cache/epub/35192/pg35192.cover.small.jpg	2020-06-17 02:47:51.237976	ebooks/35192
109880	text/plain; charset=utf-8	http://www.gutenberg.org/files/35192/35192-0.txt	2020-06-16 17:20:29	ebooks/35192
110379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35192/35192.txt	2011-02-06 14:42:46	ebooks/35192
1167034	application/zip	http://www.gutenberg.org/files/35192/35192-tei.zip	2011-02-06 14:42:46	ebooks/35192
5253476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35192.kindle.images	2020-06-17 02:47:50.718985	ebooks/35192
5133	image/jpeg	http://www.gutenberg.org/cache/epub/35193/pg35193.cover.small.jpg	2020-06-17 02:47:54.637939	ebooks/35193
44793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35193/35193-h.zip	2011-02-06 16:02:28	ebooks/35193
40054	application/zip	http://www.gutenberg.org/files/35193/35193.zip	2011-02-06 16:02:28	ebooks/35193
314279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35193.kindle.noimages	2020-06-17 02:47:54.482934	ebooks/35193
110279	application/epub+zip	http://www.gutenberg.org/ebooks/35193.epub.noimages	2020-06-17 02:47:53.450963	ebooks/35193
116240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35193/35193-h/35193-h.htm	2011-02-06 16:02:28	ebooks/35193
131617	application/epub+zip	http://www.gutenberg.org/ebooks/35193.epub.images	2020-06-17 02:47:52.088983	ebooks/35193
99065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35193/35193.txt	2011-02-06 16:02:28	ebooks/35193
99074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35193/35193-8.txt	2011-02-06 16:02:28	ebooks/35193
423345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35193.kindle.images	2020-06-17 02:47:54.101939	ebooks/35193
99051	text/plain	http://www.gutenberg.org/ebooks/35193.txt.utf-8	2020-06-17 02:47:51.446988	ebooks/35193
22558	image/jpeg	http://www.gutenberg.org/cache/epub/35193/pg35193.cover.medium.jpg	2020-06-17 02:47:54.79393	ebooks/35193
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/35193.rdf	2020-06-17 02:47:55.209931	ebooks/35193
40087	application/zip	http://www.gutenberg.org/files/35193/35193-8.zip	2011-02-06 16:02:28	ebooks/35193
5911232	application/epub+zip	http://www.gutenberg.org/ebooks/35194.epub.images	2020-06-17 02:47:56.89493	ebooks/35194
234564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35194/35194.zip	2011-02-06 16:03:38	ebooks/35194
342329	application/epub+zip	http://www.gutenberg.org/ebooks/35194.epub.noimages	2020-06-17 02:47:57.328909	ebooks/35194
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/35194.rdf	2020-06-17 02:48:02.519831	ebooks/35194
3333072	application/zip	http://www.gutenberg.org/files/35194/35194-h.zip	2011-02-06 16:03:40	ebooks/35194
10364723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35194.kindle.images	2020-06-17 02:48:00.633857	ebooks/35194
1252737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35194.kindle.noimages	2020-06-17 02:48:02.197909	ebooks/35194
713656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35194/35194-h/35194-h.htm	2011-02-06 16:03:30	ebooks/35194
234647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35194/35194-8.zip	2011-02-06 16:03:40	ebooks/35194
25161	image/jpeg	http://www.gutenberg.org/cache/epub/35194/pg35194.cover.medium.jpg	2020-06-17 02:48:02.350833	ebooks/35194
635572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35194/35194-8.txt	2011-02-06 16:03:30	ebooks/35194
635569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35194/35194.txt	2011-02-06 16:03:30	ebooks/35194
4038	image/jpeg	http://www.gutenberg.org/cache/epub/35194/pg35194.cover.small.jpg	2020-06-17 02:48:02.278835	ebooks/35194
635577	text/plain	http://www.gutenberg.org/ebooks/35194.txt.utf-8	2020-06-17 02:47:55.323979	ebooks/35194
461785	text/html; charset=utf-8	http://www.gutenberg.org/files/35195/35195-h/35195-h.htm	2011-02-07 00:05:18	ebooks/35195
3801	image/jpeg	http://www.gutenberg.org/cache/epub/35195/pg35195.cover.small.jpg	2020-06-17 02:48:06.671079	ebooks/35195
393284	application/zip	http://www.gutenberg.org/files/35195/35195-h.zip	2011-02-07 00:05:20	ebooks/35195
224007	application/epub+zip	http://www.gutenberg.org/ebooks/35195.epub.noimages	2020-06-17 02:48:04.082125	ebooks/35195
479198	application/epub+zip	http://www.gutenberg.org/ebooks/35195.epub.images	2020-06-17 02:48:03.463155	ebooks/35195
1514871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35195.kindle.images	2020-06-17 02:48:05.349092	ebooks/35195
16213	image/jpeg	http://www.gutenberg.org/cache/epub/35195/pg35195.cover.medium.jpg	2020-06-17 02:48:06.822091	ebooks/35195
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/35195.rdf	2020-06-17 02:48:07.064071	ebooks/35195
158593	application/zip	http://www.gutenberg.org/files/35195/35195.zip	2011-02-07 00:05:20	ebooks/35195
416584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35195/35195.txt	2011-02-07 00:05:18	ebooks/35195
892103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35195.kindle.noimages	2020-06-17 02:48:06.514079	ebooks/35195
416556	text/plain	http://www.gutenberg.org/ebooks/35195.txt.utf-8	2020-06-17 02:48:02.62586	ebooks/35195
787657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35196/35196.txt	2011-02-07 00:11:24	ebooks/35196
787629	text/plain	http://www.gutenberg.org/ebooks/35196.txt.utf-8	2020-06-17 02:48:07.180091	ebooks/35196
400425	application/epub+zip	http://www.gutenberg.org/ebooks/35196.epub.images	2020-06-17 02:48:08.248094	ebooks/35196
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/35196.rdf	2020-06-17 02:48:13.444996	ebooks/35196
867041	text/html; charset=utf-8	http://www.gutenberg.org/files/35196/35196-h/35196-h.htm	2011-02-07 00:11:24	ebooks/35196
312907	application/zip	http://www.gutenberg.org/files/35196/35196-h.zip	2011-02-07 00:11:26	ebooks/35196
3911	image/jpeg	http://www.gutenberg.org/cache/epub/35196/pg35196.cover.small.jpg	2020-06-17 02:48:13.012012	ebooks/35196
15694	image/jpeg	http://www.gutenberg.org/cache/epub/35196/pg35196.cover.medium.jpg	2020-06-17 02:48:13.176004	ebooks/35196
1583369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35196.kindle.images	2020-06-17 02:48:10.902025	ebooks/35196
313259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35196/35196.zip	2011-02-07 00:11:26	ebooks/35196
1583354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35196.kindle.noimages	2020-06-17 02:48:12.843012	ebooks/35196
400426	application/epub+zip	http://www.gutenberg.org/ebooks/35196.epub.noimages	2020-06-17 02:48:08.972048	ebooks/35196
2627907	application/zip	http://www.gutenberg.org/files/35197/35197-h.zip	2011-02-07 00:16:20	ebooks/35197
22865	image/jpeg	http://www.gutenberg.org/cache/epub/35197/pg35197.cover.medium.jpg	2020-06-17 02:48:19.035934	ebooks/35197
348612	text/plain	http://www.gutenberg.org/ebooks/35197.txt.utf-8	2020-06-17 02:48:13.550003	ebooks/35197
385408	text/html; charset=utf-8	http://www.gutenberg.org/files/35197/35197-h/35197-h.htm	2011-02-07 00:16:18	ebooks/35197
5116	image/jpeg	http://www.gutenberg.org/cache/epub/35197/pg35197.cover.small.jpg	2020-06-17 02:48:18.878937	ebooks/35197
208918	application/epub+zip	http://www.gutenberg.org/ebooks/35197.epub.noimages	2020-06-17 02:48:15.372966	ebooks/35197
2432559	application/epub+zip	http://www.gutenberg.org/ebooks/35197.epub.images	2020-06-17 02:48:14.702986	ebooks/35197
831762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35197.kindle.noimages	2020-06-17 02:48:18.718922	ebooks/35197
136186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35197/35197.zip	2011-02-07 00:16:20	ebooks/35197
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/35197.rdf	2020-06-17 02:48:19.286913	ebooks/35197
6362797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35197.kindle.images	2020-06-17 02:48:17.545937	ebooks/35197
348640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35197/35197.txt	2011-02-07 00:16:18	ebooks/35197
138366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35198/35198.zip	2011-02-07 02:21:16	ebooks/35198
761122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35198.kindle.noimages	2020-06-17 02:48:21.628885	ebooks/35198
349763	text/plain	http://www.gutenberg.org/ebooks/35198.txt.utf-8	2020-06-17 02:48:19.388955	ebooks/35198
349779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35198/35198.txt	2011-02-07 02:21:14	ebooks/35198
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/35198.rdf	2020-06-17 02:48:21.728882	ebooks/35198
214630	application/epub+zip	http://www.gutenberg.org/ebooks/35198.epub.noimages	2020-06-17 02:48:20.042922	ebooks/35198
316451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35198/35198-h.zip	2011-02-07 02:21:16	ebooks/35198
29047	image/jpeg	http://www.gutenberg.org/cache/epub/35198/pg35198.cover.medium.jpg	2020-06-17 02:48:21.668901	ebooks/35198
3334	image/jpeg	http://www.gutenberg.org/cache/epub/35198/pg35198.cover.small.jpg	2020-06-17 02:48:21.648887	ebooks/35198
138411	application/zip	http://www.gutenberg.org/files/35198/35198-8.zip	2011-02-07 02:21:16	ebooks/35198
364467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35198/35198-h/35198-h.htm	2011-02-07 02:21:14	ebooks/35198
349783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35198/35198-8.txt	2011-02-07 02:21:14	ebooks/35198
802713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35198.kindle.images	2020-06-17 02:48:20.837893	ebooks/35198
261157	application/epub+zip	http://www.gutenberg.org/ebooks/35198.epub.images	2020-06-17 02:48:19.783928	ebooks/35198
4596	image/jpeg	http://www.gutenberg.org/cache/epub/35199/pg35199.cover.small.jpg	2020-06-17 02:48:23.723857	ebooks/35199
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/35199.rdf	2020-06-17 02:48:23.798863	ebooks/35199
1035523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35199.kindle.images	2020-06-17 02:48:23.085885	ebooks/35199
257637	application/zip	http://www.gutenberg.org/files/35199/35199-h.zip	2011-02-07 09:06:18	ebooks/35199
532423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35199.kindle.noimages	2020-06-17 02:48:23.700868	ebooks/35199
246713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35199/35199-h/35199-h.htm	2011-02-07 09:06:16	ebooks/35199
379456	application/epub+zip	http://www.gutenberg.org/ebooks/35199.epub.images	2020-06-17 02:48:22.165917	ebooks/35199
223905	text/plain	http://www.gutenberg.org/ebooks/35199.txt.utf-8	2020-06-17 02:48:21.835897	ebooks/35199
35325	image/jpeg	http://www.gutenberg.org/cache/epub/35199/pg35199.cover.medium.jpg	2020-06-17 02:48:23.74487	ebooks/35199
223933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35199/35199.txt	2011-02-07 09:06:16	ebooks/35199
83829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35199/35199.zip	2011-02-07 09:06:18	ebooks/35199
150565	application/epub+zip	http://www.gutenberg.org/ebooks/35199.epub.noimages	2020-06-17 02:48:22.414874	ebooks/35199
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/352.rdf	2020-06-11 01:00:21.604229	ebooks/352
527722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/352.kindle.images	2020-05-31 23:51:15.481929	ebooks/352
275552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/352/352.txt	2008-03-27 16:44:00	ebooks/352
3292	image/jpeg	http://www.gutenberg.org/cache/epub/352/pg352.cover.small.jpg	2020-05-31 23:51:16.118929	ebooks/352
527713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/352.kindle.noimages	2020-05-31 23:51:16.088925	ebooks/352
12301	image/jpeg	http://www.gutenberg.org/cache/epub/352/pg352.cover.medium.jpg	2020-05-31 23:51:16.147923	ebooks/352
111686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/352/352-h.zip	2008-03-27 16:44:08	ebooks/352
132057	application/epub+zip	http://www.gutenberg.org/ebooks/352.epub.noimages	2020-05-31 23:51:14.876953	ebooks/352
275524	text/plain	http://www.gutenberg.org/ebooks/352.txt.utf-8	2020-05-31 23:51:14.389982	ebooks/352
132058	application/epub+zip	http://www.gutenberg.org/ebooks/352.epub.images	2020-05-31 23:51:14.697951	ebooks/352
292054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/352/352-h/352-h.htm	2008-03-27 16:44:00	ebooks/352
109738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/352/352.zip	2008-03-27 16:44:08	ebooks/352
18957897	application/zip	http://www.gutenberg.org/files/3520/3520.zip	2015-04-17 01:04:42	ebooks/3520
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3520.rdf	2020-06-11 01:02:58.279195	ebooks/3520
12095	application/rdf+xml	http://www.gutenberg.org/ebooks/35200.rdf	2020-06-17 02:48:30.652971	ebooks/35200
4590	image/jpeg	http://www.gutenberg.org/cache/epub/35200/pg35200.cover.small.jpg	2020-06-17 02:48:30.284979	ebooks/35200
611818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35200.kindle.images	2020-06-17 02:48:29.328996	ebooks/35200
249949	text/plain; charset=utf-8	http://www.gutenberg.org/files/35200/35200-0.txt	2011-02-07 09:11:36	ebooks/35200
266047	text/html	http://www.gutenberg.org/ebooks/35200.html.noimages	2020-06-17 02:48:27.456818	ebooks/35200
154258	application/epub+zip	http://www.gutenberg.org/ebooks/35200.epub.noimages	2020-06-17 02:48:28.51401	ebooks/35200
91293	text/plain; charset=utf-8	http://www.gutenberg.org/files/35200/35200-0.zip	2011-02-07 09:13:44	ebooks/35200
611810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35200.kindle.noimages	2020-06-17 02:48:30.142978	ebooks/35200
21068	image/jpeg	http://www.gutenberg.org/cache/epub/35200/pg35200.cover.medium.jpg	2020-06-17 02:48:30.42699	ebooks/35200
266047	text/html	http://www.gutenberg.org/ebooks/35200.html.images	2020-06-17 02:48:27.317833	ebooks/35200
154258	application/epub+zip	http://www.gutenberg.org/ebooks/35200.epub.images	2020-06-17 02:48:28.099006	ebooks/35200
639819	text/plain	http://www.gutenberg.org/ebooks/35201.txt.utf-8	2020-06-17 02:48:30.760014	ebooks/35201
723157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35201/35201-h/35201-h.htm	2011-02-07 09:22:40	ebooks/35201
639830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35201/35201.txt	2011-02-07 09:22:58	ebooks/35201
1284812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35201.kindle.images	2020-06-17 02:48:33.830932	ebooks/35201
314388	application/epub+zip	http://www.gutenberg.org/ebooks/35201.epub.images	2020-06-17 02:48:31.655957	ebooks/35201
639809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35201/35201-8.txt	2011-02-07 09:23:10	ebooks/35201
314388	application/epub+zip	http://www.gutenberg.org/ebooks/35201.epub.noimages	2020-06-17 02:48:32.264952	ebooks/35201
17008	image/jpeg	http://www.gutenberg.org/cache/epub/35201/pg35201.cover.medium.jpg	2020-06-17 02:48:35.705907	ebooks/35201
252226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35201/35201-h.zip	2011-02-07 09:23:26	ebooks/35201
4002	image/jpeg	http://www.gutenberg.org/cache/epub/35201/pg35201.cover.small.jpg	2020-06-17 02:48:35.550909	ebooks/35201
243422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35201/35201.zip	2011-02-07 09:23:26	ebooks/35201
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/35201.rdf	2020-06-17 02:48:35.956902	ebooks/35201
1284804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35201.kindle.noimages	2020-06-17 02:48:35.392912	ebooks/35201
243467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35201/35201-8.zip	2011-02-07 09:23:26	ebooks/35201
315057	application/epub+zip	http://www.gutenberg.org/ebooks/35202.epub.noimages	2020-06-17 02:48:37.697905	ebooks/35202
1243633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35202.kindle.noimages	2020-06-17 02:48:40.365843	ebooks/35202
608760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35202/35202-8.txt	2011-02-07 09:49:12	ebooks/35202
1243642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35202.kindle.images	2020-06-17 02:48:39.030865	ebooks/35202
5677	image/jpeg	http://www.gutenberg.org/cache/epub/35202/pg35202.cover.small.jpg	2020-06-17 02:48:40.510859	ebooks/35202
239171	application/zip	http://www.gutenberg.org/files/35202/35202-8.zip	2011-02-07 09:49:26	ebooks/35202
654881	text/html	http://www.gutenberg.org/ebooks/35202.html.noimages	2020-06-17 02:48:36.636929	ebooks/35202
654881	text/html	http://www.gutenberg.org/ebooks/35202.html.images	2020-06-17 02:48:36.439893	ebooks/35202
315058	application/epub+zip	http://www.gutenberg.org/ebooks/35202.epub.images	2020-06-17 02:48:37.212905	ebooks/35202
22685	image/jpeg	http://www.gutenberg.org/cache/epub/35202/pg35202.cover.medium.jpg	2020-06-17 02:48:40.654841	ebooks/35202
635979	text/plain	http://www.gutenberg.org/ebooks/35202.txt.utf-8	2020-06-17 02:48:36.07091	ebooks/35202
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/35202.rdf	2020-06-17 02:48:40.880837	ebooks/35202
179259	application/zip	http://www.gutenberg.org/files/35203/35203-8.zip	2011-02-07 09:35:52	ebooks/35203
17791	image/jpeg	http://www.gutenberg.org/cache/epub/35203/pg35203.cover.medium.jpg	2020-06-17 02:48:45.560086	ebooks/35203
509280	application/epub+zip	http://www.gutenberg.org/ebooks/35203.epub.images	2020-06-17 02:48:41.921853	ebooks/35203
4398	image/jpeg	http://www.gutenberg.org/cache/epub/35203/pg35203.cover.small.jpg	2020-06-17 02:48:45.405088	ebooks/35203
463834	text/plain	http://www.gutenberg.org/ebooks/35203.txt.utf-8	2020-06-17 02:48:40.987849	ebooks/35203
331677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35203/35203-h.zip	2011-02-07 09:35:52	ebooks/35203
494463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35203/35203-h/35203-h.htm	2011-02-07 09:35:50	ebooks/35203
463841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35203/35203-8.txt	2011-02-07 09:35:50	ebooks/35203
1008111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35203.kindle.noimages	2020-06-17 02:48:45.248081	ebooks/35203
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/35203.rdf	2020-06-17 02:48:45.812072	ebooks/35203
463832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35203/35203.txt	2011-02-07 09:35:50	ebooks/35203
245535	application/epub+zip	http://www.gutenberg.org/ebooks/35203.epub.noimages	2020-06-17 02:48:42.57614	ebooks/35203
1423020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35203.kindle.images	2020-06-17 02:48:43.931114	ebooks/35203
179203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35203/35203.zip	2011-02-07 09:35:52	ebooks/35203
361844	text/html; charset=us-ascii	http://www.gutenberg.org/files/35204/35204-h/35204-h.htm	2011-05-26 06:24:56	ebooks/35204
125615	application/zip	http://www.gutenberg.org/files/35204/35204.zip	2011-05-26 06:26:22	ebooks/35204
726551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35204.kindle.noimages	2020-06-17 02:48:48.55004	ebooks/35204
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/35204.rdf	2020-06-17 02:48:48.654036	ebooks/35204
1106383	application/zip	http://www.gutenberg.org/files/35204/35204-h.zip	2011-05-26 06:26:22	ebooks/35204
205993	application/epub+zip	http://www.gutenberg.org/ebooks/35204.epub.noimages	2020-06-17 02:48:46.630066	ebooks/35204
3831213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35204.kindle.images	2020-06-17 02:48:47.763047	ebooks/35204
37513	image/jpeg	http://www.gutenberg.org/cache/epub/35204/pg35204.cover.medium.jpg	2020-06-17 02:48:48.594039	ebooks/35204
5794	image/jpeg	http://www.gutenberg.org/cache/epub/35204/pg35204.cover.small.jpg	2020-06-17 02:48:48.573042	ebooks/35204
1765699	application/epub+zip	http://www.gutenberg.org/ebooks/35204.epub.images	2020-06-17 02:48:46.411069	ebooks/35204
326155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35204/35204.txt	2011-05-26 06:25:26	ebooks/35204
326127	text/plain	http://www.gutenberg.org/ebooks/35204.txt.utf-8	2020-06-17 02:48:45.91408	ebooks/35204
412175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35205/35205-h/35205-h.htm	2011-02-07 12:01:40	ebooks/35205
214475	application/epub+zip	http://www.gutenberg.org/ebooks/35205.epub.noimages	2020-06-17 02:48:49.587029	ebooks/35205
807091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35205.kindle.noimages	2020-06-17 02:48:51.486004	ebooks/35205
384210	text/plain	http://www.gutenberg.org/ebooks/35205.txt.utf-8	2020-06-17 02:48:48.760066	ebooks/35205
392133	application/epub+zip	http://www.gutenberg.org/ebooks/35205.epub.images	2020-06-17 02:48:49.288046	ebooks/35205
514699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35205/35205-h.zip	2011-02-07 12:04:24	ebooks/35205
384227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35205/35205-8.txt	2011-02-07 11:57:42	ebooks/35205
22090	image/jpeg	http://www.gutenberg.org/cache/epub/35205/pg35205.cover.medium.jpg	2020-06-17 02:48:51.540011	ebooks/35205
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/35205.rdf	2020-06-17 02:48:51.611997	ebooks/35205
3112	image/jpeg	http://www.gutenberg.org/cache/epub/35205/pg35205.cover.small.jpg	2020-06-17 02:48:51.51401	ebooks/35205
384234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35205/35205.txt	2011-02-07 11:57:42	ebooks/35205
144408	application/zip	http://www.gutenberg.org/files/35205/35205-8.zip	2011-02-07 11:57:42	ebooks/35205
1055489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35205.kindle.images	2020-06-17 02:48:50.54302	ebooks/35205
144400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35205/35205.zip	2011-02-07 11:57:42	ebooks/35205
506746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35206/35206-8.txt	2011-02-07 12:43:24	ebooks/35206
180296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35206/35206.zip	2011-02-07 12:43:24	ebooks/35206
920512	application/epub+zip	http://www.gutenberg.org/ebooks/35206.epub.images	2020-06-17 02:48:52.629994	ebooks/35206
1061775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35206.kindle.noimages	2020-06-17 02:48:55.976943	ebooks/35206
506753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35206/35206.txt	2011-02-07 12:43:24	ebooks/35206
250875	application/epub+zip	http://www.gutenberg.org/ebooks/35206.epub.noimages	2020-06-17 02:48:53.246002	ebooks/35206
4756	image/jpeg	http://www.gutenberg.org/cache/epub/35206/pg35206.cover.small.jpg	2020-06-17 02:48:56.137942	ebooks/35206
180296	application/zip	http://www.gutenberg.org/files/35206/35206-8.zip	2011-02-07 12:43:24	ebooks/35206
2136928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35206.kindle.images	2020-06-17 02:48:54.659962	ebooks/35206
618362	application/zip	http://www.gutenberg.org/files/35206/35206-h.zip	2011-02-07 12:49:56	ebooks/35206
506711	text/plain	http://www.gutenberg.org/ebooks/35206.txt.utf-8	2020-06-17 02:48:51.724035	ebooks/35206
536899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35206/35206-h/35206-h.htm	2011-02-07 12:47:02	ebooks/35206
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/35206.rdf	2020-06-17 02:48:56.550934	ebooks/35206
20811	image/jpeg	http://www.gutenberg.org/cache/epub/35206/pg35206.cover.medium.jpg	2020-06-17 02:48:56.295937	ebooks/35206
506986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35207/35207-h/35207-h.htm	2011-02-07 10:25:20	ebooks/35207
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/35207.rdf	2020-06-17 02:49:01.303872	ebooks/35207
2068494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35207.kindle.images	2020-06-17 02:48:59.4429	ebooks/35207
916594	application/epub+zip	http://www.gutenberg.org/ebooks/35207.epub.images	2020-06-17 02:48:57.484961	ebooks/35207
476523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35207/35207.txt	2011-02-07 10:25:20	ebooks/35207
16341	image/jpeg	http://www.gutenberg.org/cache/epub/35207/pg35207.cover.medium.jpg	2020-06-17 02:49:01.047875	ebooks/35207
241118	application/epub+zip	http://www.gutenberg.org/ebooks/35207.epub.noimages	2020-06-17 02:48:58.070919	ebooks/35207
176577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35207/35207-8.zip	2011-02-07 10:25:22	ebooks/35207
4978	image/jpeg	http://www.gutenberg.org/cache/epub/35207/pg35207.cover.small.jpg	2020-06-17 02:49:00.890881	ebooks/35207
476531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35207/35207-8.txt	2011-02-07 10:25:20	ebooks/35207
616186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35207/35207-h.zip	2011-02-07 10:25:22	ebooks/35207
176548	application/zip	http://www.gutenberg.org/files/35207/35207.zip	2011-02-07 10:25:22	ebooks/35207
983614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35207.kindle.noimages	2020-06-17 02:49:00.730881	ebooks/35207
476504	text/plain	http://www.gutenberg.org/ebooks/35207.txt.utf-8	2020-06-17 02:48:56.658949	ebooks/35207
6390877	application/epub+zip	http://www.gutenberg.org/ebooks/35208.epub.images	2020-06-17 02:49:03.147862	ebooks/35208
427721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35208/35208.txt	2011-02-07 11:00:56	ebooks/35208
15924	application/rdf+xml	http://www.gutenberg.org/ebooks/35208.rdf	2020-06-17 02:49:09.371974	ebooks/35208
21826	image/jpeg	http://www.gutenberg.org/cache/epub/35208/pg35208.cover.medium.jpg	2020-06-17 02:49:09.095974	ebooks/35208
984674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35208.kindle.noimages	2020-06-17 02:49:08.759977	ebooks/35208
169259	application/zip	http://www.gutenberg.org/files/35208/35208-8.zip	2011-02-07 11:01:16	ebooks/35208
427715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35208/35208-8.txt	2011-02-07 10:58:26	ebooks/35208
12707275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35208.kindle.images	2020-06-17 02:49:07.427996	ebooks/35208
169177	application/zip	http://www.gutenberg.org/files/35208/35208.zip	2011-02-07 11:01:14	ebooks/35208
482666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35208/35208-h/35208-h.htm	2011-02-07 10:58:26	ebooks/35208
5323	image/jpeg	http://www.gutenberg.org/cache/epub/35208/pg35208.cover.small.jpg	2020-06-17 02:49:08.92898	ebooks/35208
3496390	application/zip	http://www.gutenberg.org/files/35208/35208-h.zip	2011-02-07 11:01:16	ebooks/35208
427725	text/plain	http://www.gutenberg.org/ebooks/35208.txt.utf-8	2020-06-17 02:49:01.412902	ebooks/35208
262018	application/epub+zip	http://www.gutenberg.org/ebooks/35208.epub.noimages	2020-06-17 02:49:03.830854	ebooks/35208
118389	application/epub+zip	http://www.gutenberg.org/ebooks/35209.epub.noimages	2020-06-17 02:49:12.225938	ebooks/35209
40293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35209/35209-8.zip	2011-02-07 12:23:50	ebooks/35209
105780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35209/35209-h/35209-h.htm	2011-02-07 12:23:44	ebooks/35209
97848	text/plain	http://www.gutenberg.org/ebooks/35209.txt.utf-8	2020-06-17 02:49:09.470971	ebooks/35209
4650	image/jpeg	http://www.gutenberg.org/cache/epub/35209/pg35209.cover.small.jpg	2020-06-17 02:49:21.203822	ebooks/35209
411049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35209.kindle.noimages	2020-06-17 02:49:21.051823	ebooks/35209
8078687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35209.kindle.images	2020-06-17 02:49:20.506828	ebooks/35209
3640761	application/epub+zip	http://www.gutenberg.org/ebooks/35209.epub.images	2020-06-17 02:49:11.712967	ebooks/35209
3574933	application/zip	http://www.gutenberg.org/files/35209/35209-h.zip	2011-02-07 12:23:52	ebooks/35209
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/35209.rdf	2020-06-17 02:49:21.592116	ebooks/35209
20602	image/jpeg	http://www.gutenberg.org/cache/epub/35209/pg35209.cover.medium.jpg	2020-06-17 02:49:21.354816	ebooks/35209
95721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35209/35209-8.txt	2011-02-07 12:23:42	ebooks/35209
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3521.rdf	2020-06-11 01:02:58.291197	ebooks/3521
10460307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3521/3521.zip	2015-04-17 01:06:12	ebooks/3521
16271	application/rdf+xml	http://www.gutenberg.org/ebooks/35210.rdf	2020-06-17 02:49:24.576073	ebooks/35210
98556	application/zip	http://www.gutenberg.org/files/35210/35210-0.zip	2011-02-07 15:04:52	ebooks/35210
614358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35210.kindle.images	2020-06-17 02:49:23.538088	ebooks/35210
98405	application/zip	http://www.gutenberg.org/files/35210/35210-8.zip	2011-02-07 15:04:52	ebooks/35210
98289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35210/35210.zip	2011-02-07 15:04:52	ebooks/35210
1949	image/jpeg	http://www.gutenberg.org/cache/epub/35210/pg35210.cover.small.jpg	2020-06-17 02:49:24.452075	ebooks/35210
304703	text/plain; charset=utf-8	http://www.gutenberg.org/files/35210/35210-0.txt	2011-02-07 15:03:16	ebooks/35210
169612	application/epub+zip	http://www.gutenberg.org/ebooks/35210.epub.noimages	2020-06-17 02:49:22.665099	ebooks/35210
11793	image/jpeg	http://www.gutenberg.org/cache/epub/35210/pg35210.cover.medium.jpg	2020-06-17 02:49:24.489096	ebooks/35210
304709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35210/35210-8.txt	2011-02-07 15:04:04	ebooks/35210
154179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35210/35210-h.zip	2011-02-07 15:04:52	ebooks/35210
592842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35210.kindle.noimages	2020-06-17 02:49:24.411081	ebooks/35210
319082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35210/35210-h/35210-h.htm	2011-02-07 15:03:20	ebooks/35210
304712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35210/35210.txt	2011-02-07 15:04:30	ebooks/35210
190680	application/epub+zip	http://www.gutenberg.org/ebooks/35210.epub.images	2020-06-17 02:49:22.172115	ebooks/35210
269395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35211/35211-h.zip	2011-02-08 10:55:46	ebooks/35211
327829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35211/35211-h/35211-h.htm	2011-02-08 10:55:44	ebooks/35211
114285	application/zip	http://www.gutenberg.org/files/35211/35211.zip	2011-02-08 10:55:46	ebooks/35211
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/35211.rdf	2020-06-17 02:49:27.319039	ebooks/35211
3090	image/jpeg	http://www.gutenberg.org/cache/epub/35211/pg35211.cover.small.jpg	2020-06-17 02:49:27.226039	ebooks/35211
289230	text/plain	http://www.gutenberg.org/ebooks/35211.txt.utf-8	2020-06-17 02:49:24.680079	ebooks/35211
1059630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35211.kindle.images	2020-06-17 02:49:26.361057	ebooks/35211
705858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35211.kindle.noimages	2020-06-17 02:49:27.197059	ebooks/35211
201054	application/epub+zip	http://www.gutenberg.org/ebooks/35211.epub.noimages	2020-06-17 02:49:25.46608	ebooks/35211
289238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35211/35211.txt	2011-02-08 10:55:44	ebooks/35211
289245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35211/35211-8.txt	2011-02-08 10:55:44	ebooks/35211
19801	image/jpeg	http://www.gutenberg.org/cache/epub/35211/pg35211.cover.medium.jpg	2020-06-17 02:49:27.253039	ebooks/35211
343757	application/epub+zip	http://www.gutenberg.org/ebooks/35211.epub.images	2020-06-17 02:49:25.121096	ebooks/35211
114330	application/zip	http://www.gutenberg.org/files/35211/35211-8.zip	2011-02-08 10:55:46	ebooks/35211
1681283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35212.kindle.noimages	2020-06-17 02:50:57.209882	ebooks/35212
551635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35212/35212.txt	2011-02-08 11:39:58	ebooks/35212
200958	application/zip	http://www.gutenberg.org/files/35212/35212-8.zip	2011-02-08 11:44:52	ebooks/35212
47244	image/jpeg	http://www.gutenberg.org/cache/epub/35212/pg35212.cover.medium.jpg	2020-06-17 02:50:57.586897	ebooks/35212
20225501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35212/35212-h.zip	2011-02-08 11:44:58	ebooks/35212
701172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35212/35212-h/35212-h.htm	2011-02-08 11:43:46	ebooks/35212
551575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35212/35212-8.txt	2011-02-08 11:43:14	ebooks/35212
60832189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35212.kindle.images	2020-06-17 02:50:54.94891	ebooks/35212
4955	image/jpeg	http://www.gutenberg.org/cache/epub/35212/pg35212.cover.small.jpg	2020-06-17 02:50:57.40388	ebooks/35212
27459059	application/epub+zip	http://www.gutenberg.org/ebooks/35212.epub.images	2020-06-17 02:49:54.937888	ebooks/35212
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/35212.rdf	2020-06-17 02:50:57.972875	ebooks/35212
552542	text/plain	http://www.gutenberg.org/ebooks/35212.txt.utf-8	2020-06-17 02:49:27.430062	ebooks/35212
200319	application/zip	http://www.gutenberg.org/files/35212/35212.zip	2011-02-08 11:44:52	ebooks/35212
584895	application/epub+zip	http://www.gutenberg.org/ebooks/35212.epub.noimages	2020-06-17 02:49:56.111868	ebooks/35212
16513	application/rdf+xml	http://www.gutenberg.org/ebooks/35213.rdf	2020-06-17 02:51:04.283993	ebooks/35213
1167032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35213.kindle.noimages	2020-06-17 02:51:03.704808	ebooks/35213
8010449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35213.kindle.images	2020-06-17 02:51:02.286864	ebooks/35213
553147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35213/35213.txt	2011-02-08 09:46:54	ebooks/35213
208214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35213/35213.zip	2011-02-08 09:46:56	ebooks/35213
5145	image/jpeg	http://www.gutenberg.org/cache/epub/35213/pg35213.cover.small.jpg	2020-06-17 02:51:03.864819	ebooks/35213
2812146	application/zip	http://www.gutenberg.org/files/35213/35213-h.zip	2011-02-08 09:46:56	ebooks/35213
288140	application/epub+zip	http://www.gutenberg.org/ebooks/35213.epub.noimages	2020-06-17 02:50:59.967853	ebooks/35213
22866	image/jpeg	http://www.gutenberg.org/cache/epub/35213/pg35213.cover.medium.jpg	2020-06-17 02:51:04.023807	ebooks/35213
553119	text/plain	http://www.gutenberg.org/ebooks/35213.txt.utf-8	2020-06-17 02:50:58.084883	ebooks/35213
3001696	application/epub+zip	http://www.gutenberg.org/ebooks/35213.epub.images	2020-06-17 02:50:59.302908	ebooks/35213
590984	text/html; charset=utf-8	http://www.gutenberg.org/files/35213/35213-h/35213-h.htm	2011-02-08 09:46:54	ebooks/35213
532235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35214/35214.txt	2011-02-08 09:52:14	ebooks/35214
532207	text/plain	http://www.gutenberg.org/ebooks/35214.txt.utf-8	2020-06-17 02:51:04.391029	ebooks/35214
272559	application/epub+zip	http://www.gutenberg.org/ebooks/35214.epub.noimages	2020-06-17 02:51:05.969989	ebooks/35214
4116	image/jpeg	http://www.gutenberg.org/cache/epub/35214/pg35214.cover.small.jpg	2020-06-17 02:51:09.145933	ebooks/35214
1105767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35214.kindle.noimages	2020-06-17 02:51:08.98394	ebooks/35214
16680	image/jpeg	http://www.gutenberg.org/cache/epub/35214/pg35214.cover.medium.jpg	2020-06-17 02:51:09.306927	ebooks/35214
862197	application/epub+zip	http://www.gutenberg.org/ebooks/35214.epub.images	2020-06-17 02:51:05.336992	ebooks/35214
580674	text/html; charset=utf-8	http://www.gutenberg.org/files/35214/35214-h/35214-h.htm	2011-02-08 09:52:14	ebooks/35214
767590	application/zip	http://www.gutenberg.org/files/35214/35214-h.zip	2011-02-08 09:52:14	ebooks/35214
2593341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35214.kindle.images	2020-06-17 02:51:07.555952	ebooks/35214
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/35214.rdf	2020-06-17 02:51:09.562938	ebooks/35214
205296	application/zip	http://www.gutenberg.org/files/35214/35214.zip	2011-02-08 09:52:14	ebooks/35214
138878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35215/35215.zip	2011-02-08 09:55:50	ebooks/35215
2225951	application/epub+zip	http://www.gutenberg.org/ebooks/35215.epub.images	2020-06-17 02:51:12.850906	ebooks/35215
385312	text/plain	http://www.gutenberg.org/ebooks/35215.txt.utf-8	2020-06-17 02:51:09.666948	ebooks/35215
385263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35215/35215-8.txt	2011-02-08 09:55:50	ebooks/35215
3560780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35215.kindle.images	2020-06-17 02:51:19.634094	ebooks/35215
15595	image/jpeg	http://www.gutenberg.org/cache/epub/35215/pg35215.cover.medium.jpg	2020-06-17 02:51:21.355073	ebooks/35215
850619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35215.kindle.noimages	2020-06-17 02:51:20.922078	ebooks/35215
4446	image/jpeg	http://www.gutenberg.org/cache/epub/35215/pg35215.cover.small.jpg	2020-06-17 02:51:21.170073	ebooks/35215
206927	application/epub+zip	http://www.gutenberg.org/ebooks/35215.epub.noimages	2020-06-17 02:51:13.511891	ebooks/35215
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/35215.rdf	2020-06-17 02:51:21.670066	ebooks/35215
138983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35215/35215-8.zip	2011-02-08 09:55:52	ebooks/35215
385262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35215/35215.txt	2011-02-08 09:55:50	ebooks/35215
2108512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35215/35215-h.zip	2011-02-08 09:55:52	ebooks/35215
439309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35215/35215-h/35215-h.htm	2011-02-08 09:55:50	ebooks/35215
16304	application/rdf+xml	http://www.gutenberg.org/ebooks/35216.rdf	2020-06-17 02:51:24.487034	ebooks/35216
313395	text/plain	http://www.gutenberg.org/ebooks/35216.txt.utf-8	2020-06-17 02:51:21.77509	ebooks/35216
737830	application/zip	http://www.gutenberg.org/files/35216/35216-h.zip	2011-02-08 10:00:16	ebooks/35216
313322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35216/35216-8.txt	2011-02-08 10:00:14	ebooks/35216
326372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35216/35216-h/35216-h.htm	2011-02-08 10:00:14	ebooks/35216
29289	image/jpeg	http://www.gutenberg.org/cache/epub/35216/pg35216.cover.medium.jpg	2020-06-17 02:51:24.429031	ebooks/35216
1203764	application/epub+zip	http://www.gutenberg.org/ebooks/35216.epub.images	2020-06-17 02:51:22.328077	ebooks/35216
313311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35216/35216.txt	2011-02-08 10:00:14	ebooks/35216
662979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35216.kindle.noimages	2020-06-17 02:51:24.393036	ebooks/35216
120498	application/zip	http://www.gutenberg.org/files/35216/35216-8.zip	2011-02-08 10:00:16	ebooks/35216
120405	application/zip	http://www.gutenberg.org/files/35216/35216.zip	2011-02-08 10:00:16	ebooks/35216
191167	application/epub+zip	http://www.gutenberg.org/ebooks/35216.epub.noimages	2020-06-17 02:51:22.58307	ebooks/35216
3701	image/jpeg	http://www.gutenberg.org/cache/epub/35216/pg35216.cover.small.jpg	2020-06-17 02:51:24.412031	ebooks/35216
2675006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35216.kindle.images	2020-06-17 02:51:23.730041	ebooks/35216
958826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35217.kindle.noimages	2020-06-17 02:51:28.40198	ebooks/35217
484488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35217/35217-8.txt	2011-02-08 09:58:30	ebooks/35217
192725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35217/35217-8.zip	2011-02-08 09:58:30	ebooks/35217
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/35217.rdf	2020-06-17 02:51:28.952983	ebooks/35217
239362	application/epub+zip	http://www.gutenberg.org/ebooks/35217.epub.images	2020-06-17 02:51:25.288044	ebooks/35217
200097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35217/35217-h.zip	2011-02-08 09:58:30	ebooks/35217
528789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35217/35217-h/35217-h.htm	2011-02-08 09:58:30	ebooks/35217
484482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35217/35217.txt	2011-02-08 09:58:30	ebooks/35217
10467	image/jpeg	http://www.gutenberg.org/cache/epub/35217/pg35217.cover.medium.jpg	2020-06-17 02:51:28.706983	ebooks/35217
3301	image/jpeg	http://www.gutenberg.org/cache/epub/35217/pg35217.cover.small.jpg	2020-06-17 02:51:28.555983	ebooks/35217
485202	text/plain	http://www.gutenberg.org/ebooks/35217.txt.utf-8	2020-06-17 02:51:24.594033	ebooks/35217
239362	application/epub+zip	http://www.gutenberg.org/ebooks/35217.epub.noimages	2020-06-17 02:51:25.797027	ebooks/35217
192612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35217/35217.zip	2011-02-08 09:58:30	ebooks/35217
958834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35217.kindle.images	2020-06-17 02:51:27.101028	ebooks/35217
456560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35218/35218-8.txt	2011-02-08 10:00:04	ebooks/35218
913023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35218.kindle.noimages	2020-06-17 02:51:32.628961	ebooks/35218
494545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35218/35218-h/35218-h.htm	2011-02-08 10:00:04	ebooks/35218
180356	application/zip	http://www.gutenberg.org/files/35218/35218.zip	2011-02-08 10:00:04	ebooks/35218
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/35218.rdf	2020-06-17 02:51:33.173918	ebooks/35218
456554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35218/35218.txt	2011-02-08 10:00:04	ebooks/35218
456535	text/plain	http://www.gutenberg.org/ebooks/35218.txt.utf-8	2020-06-17 02:51:29.058064	ebooks/35218
186410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35218/35218-h.zip	2011-02-08 10:00:04	ebooks/35218
3631	image/jpeg	http://www.gutenberg.org/cache/epub/35218/pg35218.cover.small.jpg	2020-06-17 02:51:32.780933	ebooks/35218
913027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35218.kindle.images	2020-06-17 02:51:31.416951	ebooks/35218
231935	application/epub+zip	http://www.gutenberg.org/ebooks/35218.epub.images	2020-06-17 02:51:29.735967	ebooks/35218
180389	application/zip	http://www.gutenberg.org/files/35218/35218-8.zip	2011-02-08 10:00:04	ebooks/35218
12521	image/jpeg	http://www.gutenberg.org/cache/epub/35218/pg35218.cover.medium.jpg	2020-06-17 02:51:32.931922	ebooks/35218
231935	application/epub+zip	http://www.gutenberg.org/ebooks/35218.epub.noimages	2020-06-17 02:51:30.207964	ebooks/35218
1404372	application/epub+zip	http://www.gutenberg.org/ebooks/35219.epub.images	2020-06-17 02:51:37.056892	ebooks/35219
1523342	application/zip	http://www.gutenberg.org/files/35219/35219-h.zip	2011-02-08 10:54:26	ebooks/35219
389647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35219.kindle.noimages	2020-06-17 02:51:41.227816	ebooks/35219
150765	text/plain	http://www.gutenberg.org/ebooks/35219.txt.utf-8	2020-06-17 02:51:33.27993	ebooks/35219
182753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35219/35219-h/35219-h.htm	2011-02-08 10:54:26	ebooks/35219
57570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35219/35219-8.zip	2011-02-08 10:54:26	ebooks/35219
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/35219.rdf	2020-06-17 02:51:41.359821	ebooks/35219
150549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35219/35219-8.txt	2011-02-08 10:54:24	ebooks/35219
3575	image/jpeg	http://www.gutenberg.org/cache/epub/35219/pg35219.cover.small.jpg	2020-06-17 02:51:41.258814	ebooks/35219
24938	image/jpeg	http://www.gutenberg.org/cache/epub/35219/pg35219.cover.medium.jpg	2020-06-17 02:51:41.287818	ebooks/35219
119393	application/epub+zip	http://www.gutenberg.org/ebooks/35219.epub.noimages	2020-06-17 02:51:37.494867	ebooks/35219
3293908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35219.kindle.images	2020-06-17 02:51:40.644824	ebooks/35219
5519	application/rdf+xml	http://www.gutenberg.org/ebooks/3522.rdf	2020-06-11 01:02:58.304191	ebooks/3522
10472309	application/zip	http://www.gutenberg.org/files/3522/3522.zip	2015-04-17 01:07:44	ebooks/3522
855844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35220/35220-8.txt	2011-02-08 10:56:50	ebooks/35220
857668	text/plain	http://www.gutenberg.org/ebooks/35220.txt.utf-8	2020-06-17 02:51:41.478814	ebooks/35220
328796	application/zip	http://www.gutenberg.org/files/35220/35220-8.zip	2011-02-08 10:56:54	ebooks/35220
1805580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35220.kindle.noimages	2020-06-17 02:51:50.058915	ebooks/35220
1754564	application/epub+zip	http://www.gutenberg.org/ebooks/35220.epub.images	2020-06-17 02:51:43.278831	ebooks/35220
3792	image/jpeg	http://www.gutenberg.org/cache/epub/35220/pg35220.cover.small.jpg	2020-06-17 02:51:50.374901	ebooks/35220
446442	application/epub+zip	http://www.gutenberg.org/ebooks/35220.epub.noimages	2020-06-17 02:51:44.364012	ebooks/35220
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/35220.rdf	2020-06-17 02:51:51.226894	ebooks/35220
2377229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35220/35220-h.zip	2011-02-08 10:56:54	ebooks/35220
4253129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35220.kindle.images	2020-06-17 02:51:47.380945	ebooks/35220
1011873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35220/35220-h/35220-h.htm	2011-02-08 10:56:52	ebooks/35220
16173	image/jpeg	http://www.gutenberg.org/cache/epub/35220/pg35220.cover.medium.jpg	2020-06-17 02:51:50.678903	ebooks/35220
670651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35221.kindle.noimages	2020-06-17 02:51:55.709836	ebooks/35221
165544	application/epub+zip	http://www.gutenberg.org/ebooks/35221.epub.noimages	2020-06-17 02:51:53.277877	ebooks/35221
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/35221.rdf	2020-06-17 02:51:56.307825	ebooks/35221
1597915	application/epub+zip	http://www.gutenberg.org/ebooks/35221.epub.images	2020-06-17 02:51:52.447888	ebooks/35221
2975134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35221.kindle.images	2020-06-17 02:51:54.673846	ebooks/35221
259163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35221/35221.txt	2011-02-08 11:00:46	ebooks/35221
97613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35221/35221-8.zip	2011-02-08 11:00:50	ebooks/35221
785091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35221/35221-h.zip	2011-02-08 11:00:50	ebooks/35221
97594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35221/35221.zip	2011-02-08 11:00:50	ebooks/35221
19680	image/jpeg	http://www.gutenberg.org/cache/epub/35221/pg35221.cover.medium.jpg	2020-06-17 02:51:56.040836	ebooks/35221
259155	text/plain	http://www.gutenberg.org/ebooks/35221.txt.utf-8	2020-06-17 02:51:51.327897	ebooks/35221
306493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35221/35221-h/35221-h.htm	2011-02-08 11:00:46	ebooks/35221
259172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35221/35221-8.txt	2011-02-08 11:00:46	ebooks/35221
4682	image/jpeg	http://www.gutenberg.org/cache/epub/35221/pg35221.cover.small.jpg	2020-06-17 02:51:55.877842	ebooks/35221
591510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35222.kindle.noimages	2020-06-17 02:51:59.890076	ebooks/35222
2420887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35222.kindle.images	2020-06-17 02:51:58.997096	ebooks/35222
21074	image/jpeg	http://www.gutenberg.org/cache/epub/35222/pg35222.cover.medium.jpg	2020-06-17 02:52:00.235076	ebooks/35222
76994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35222/35222.zip	2011-02-08 12:06:28	ebooks/35222
4843	image/jpeg	http://www.gutenberg.org/cache/epub/35222/pg35222.cover.small.jpg	2020-06-17 02:52:00.065073	ebooks/35222
196676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35222/35222.txt	2011-02-08 12:06:16	ebooks/35222
1306275	application/epub+zip	http://www.gutenberg.org/ebooks/35222.epub.images	2020-06-17 02:51:57.283836	ebooks/35222
148042	application/epub+zip	http://www.gutenberg.org/ebooks/35222.epub.noimages	2020-06-17 02:51:57.853809	ebooks/35222
77086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35222/35222-8.zip	2011-02-08 12:06:28	ebooks/35222
824666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35222/35222-h.zip	2011-02-08 12:06:28	ebooks/35222
196660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35222/35222-8.txt	2011-02-08 12:05:32	ebooks/35222
248120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35222/35222-h/35222-h.htm	2011-02-08 12:05:32	ebooks/35222
196689	text/plain	http://www.gutenberg.org/ebooks/35222.txt.utf-8	2020-06-17 02:51:56.405844	ebooks/35222
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/35222.rdf	2020-06-17 02:52:00.518071	ebooks/35222
213185	application/epub+zip	http://www.gutenberg.org/ebooks/35223.epub.noimages	2020-06-17 02:52:01.752058	ebooks/35223
148616	text/plain; charset=utf-8	http://www.gutenberg.org/files/35223/35223-0.zip	2011-02-08 14:33:32	ebooks/35223
147221	application/zip	http://www.gutenberg.org/files/35223/35223-8.zip	2011-02-08 14:33:32	ebooks/35223
367486	text/plain; charset=utf-8	http://www.gutenberg.org/files/35223/35223-0.txt	2011-02-08 14:32:28	ebooks/35223
359094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35223/35223-8.txt	2011-02-08 14:33:06	ebooks/35223
849006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35223.kindle.images	2020-06-17 02:52:02.777084	ebooks/35223
23434	image/jpeg	http://www.gutenberg.org/cache/epub/35223/pg35223.cover.medium.jpg	2020-06-17 02:52:04.120034	ebooks/35223
437643	text/html; charset=utf-8	http://www.gutenberg.org/files/35223/35223-h/35223-h.htm	2011-02-08 14:32:30	ebooks/35223
213186	application/epub+zip	http://www.gutenberg.org/ebooks/35223.epub.images	2020-06-17 02:52:01.19508	ebooks/35223
848997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35223.kindle.noimages	2020-06-17 02:52:03.811025	ebooks/35223
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/35223.rdf	2020-06-17 02:52:04.365017	ebooks/35223
156973	application/zip	http://www.gutenberg.org/files/35223/35223-h.zip	2011-02-08 14:33:32	ebooks/35223
5811	image/jpeg	http://www.gutenberg.org/cache/epub/35223/pg35223.cover.small.jpg	2020-06-17 02:52:03.967023	ebooks/35223
5258	image/jpeg	http://www.gutenberg.org/cache/epub/35224/pg35224.cover.small.jpg	2020-06-17 02:52:09.803955	ebooks/35224
335275	application/zip	http://www.gutenberg.org/files/35224/35224-h.zip	2011-02-08 14:34:22	ebooks/35224
280050	application/zip	http://www.gutenberg.org/files/35224/35224.zip	2011-02-08 14:34:22	ebooks/35224
23889	image/jpeg	http://www.gutenberg.org/cache/epub/35224/pg35224.cover.medium.jpg	2020-06-17 02:52:09.963952	ebooks/35224
708952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35224/35224.txt	2011-02-08 14:34:22	ebooks/35224
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/35224.rdf	2020-06-17 02:52:10.226958	ebooks/35224
280234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35224/35224-8.zip	2011-02-08 14:34:22	ebooks/35224
745957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35224/35224-h/35224-h.htm	2011-02-08 14:34:22	ebooks/35224
1432514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35224.kindle.noimages	2020-06-17 02:52:09.63895	ebooks/35224
709034	text/plain	http://www.gutenberg.org/ebooks/35224.txt.utf-8	2020-06-17 02:52:04.482061	ebooks/35224
708952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35224/35224-8.txt	2011-02-08 14:34:22	ebooks/35224
445798	application/epub+zip	http://www.gutenberg.org/ebooks/35224.epub.images	2020-06-17 02:52:05.493031	ebooks/35224
1567330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35224.kindle.images	2020-06-17 02:52:07.919975	ebooks/35224
361258	application/epub+zip	http://www.gutenberg.org/ebooks/35224.epub.noimages	2020-06-17 02:52:06.204001	ebooks/35224
1473379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35225/35225-8.txt	2011-02-08 15:23:52	ebooks/35225
571095	application/zip	http://www.gutenberg.org/files/35225/35225-8.zip	2011-02-08 15:23:54	ebooks/35225
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/35225.rdf	2020-06-17 02:52:20.921804	ebooks/35225
3405725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35225.kindle.images	2020-06-17 02:52:16.626925	ebooks/35225
1473778	text/plain	http://www.gutenberg.org/ebooks/35225.txt.utf-8	2020-06-17 02:52:10.354964	ebooks/35225
570683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35225/35225.zip	2011-02-08 15:23:54	ebooks/35225
691324	application/epub+zip	http://www.gutenberg.org/ebooks/35225.epub.noimages	2020-06-17 02:52:13.049946	ebooks/35225
18665	image/jpeg	http://www.gutenberg.org/cache/epub/35225/pg35225.cover.medium.jpg	2020-06-17 02:52:20.530809	ebooks/35225
1657835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35225/35225-h/35225-h.htm	2011-02-08 15:23:52	ebooks/35225
851427	application/zip	http://www.gutenberg.org/files/35225/35225-h.zip	2011-02-08 15:23:56	ebooks/35225
2746608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35225.kindle.noimages	2020-06-17 02:52:20.142829	ebooks/35225
2790	image/jpeg	http://www.gutenberg.org/cache/epub/35225/pg35225.cover.small.jpg	2020-06-17 02:52:20.346832	ebooks/35225
1109205	application/epub+zip	http://www.gutenberg.org/ebooks/35225.epub.images	2020-06-17 02:52:12.155937	ebooks/35225
1473482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35225/35225.txt	2011-02-08 15:23:52	ebooks/35225
567256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35226/35226-h/35226-h.htm	2011-02-09 06:49:30	ebooks/35226
341	application/octet-stream	http://www.gutenberg.org/files/35226/35226-h/35226-h.htm.bin	2011-02-09 06:49:30	ebooks/35226
296439	application/epub+zip	http://www.gutenberg.org/ebooks/35226.epub.noimages	2020-06-17 02:52:22.947005	ebooks/35226
515277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35226/35226.txt	2011-02-09 06:49:24	ebooks/35226
1142291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35226.kindle.noimages	2020-06-17 02:52:26.001941	ebooks/35226
2110648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35226.kindle.images	2020-06-17 02:52:24.549965	ebooks/35226
904952	application/epub+zip	http://www.gutenberg.org/ebooks/35226.epub.images	2020-06-17 02:52:22.121853	ebooks/35226
515352	text/plain	http://www.gutenberg.org/ebooks/35226.txt.utf-8	2020-06-17 02:52:21.035828	ebooks/35226
606326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35226/35226-h.zip	2011-02-09 06:52:08	ebooks/35226
207787	application/zip	http://www.gutenberg.org/files/35226/35226.zip	2011-02-09 06:52:08	ebooks/35226
5232	image/jpeg	http://www.gutenberg.org/cache/epub/35226/pg35226.cover.small.jpg	2020-06-17 02:52:26.168966	ebooks/35226
207990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35226/35226-8.zip	2011-02-09 06:52:08	ebooks/35226
16138	application/rdf+xml	http://www.gutenberg.org/ebooks/35226.rdf	2020-06-17 02:52:26.601933	ebooks/35226
299	application/octet-stream	http://www.gutenberg.org/files/35226/35226-h/35226-h.htm.bin.bak	2011-02-09 06:48:58	ebooks/35226
515206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35226/35226-8.txt	2011-02-09 06:51:40	ebooks/35226
24248	image/jpeg	http://www.gutenberg.org/cache/epub/35226/pg35226.cover.medium.jpg	2020-06-17 02:52:26.331967	ebooks/35226
28382	image/jpeg	http://www.gutenberg.org/cache/epub/35227/pg35227.cover.medium.jpg	2020-06-17 02:52:32.970854	ebooks/35227
1744857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35227.kindle.images	2020-06-17 02:52:30.673885	ebooks/35227
688272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35227/35227-h/35227-h.htm	2011-02-09 12:40:07	ebooks/35227
167994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35227/35227.zip	2011-02-09 12:36:43	ebooks/35227
1100335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35227.kindle.noimages	2020-06-17 02:52:32.584856	ebooks/35227
6141	image/jpeg	http://www.gutenberg.org/cache/epub/35227/pg35227.cover.small.jpg	2020-06-17 02:52:32.779863	ebooks/35227
585684	application/epub+zip	http://www.gutenberg.org/ebooks/35227.epub.images	2020-06-17 02:52:27.944941	ebooks/35227
261787	application/epub+zip	http://www.gutenberg.org/ebooks/35227.epub.noimages	2020-06-17 02:52:28.752927	ebooks/35227
362027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35227/35227-h.zip	2011-02-09 12:42:57	ebooks/35227
461357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35227/35227.txt	2011-02-09 12:36:43	ebooks/35227
168083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35227/35227-8.zip	2011-02-09 12:36:43	ebooks/35227
461350	text/plain	http://www.gutenberg.org/ebooks/35227.txt.utf-8	2020-06-17 02:52:26.708945	ebooks/35227
461292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35227/35227-8.txt	2011-02-09 12:36:43	ebooks/35227
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/35227.rdf	2020-06-17 02:52:33.294871	ebooks/35227
1598385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35228.kindle.noimages	2020-06-17 02:52:39.267081	ebooks/35228
301278	application/zip	http://www.gutenberg.org/files/35228/35228-8.zip	2011-02-09 10:55:48	ebooks/35228
16382	application/rdf+xml	http://www.gutenberg.org/ebooks/35228.rdf	2020-06-17 02:52:39.872064	ebooks/35228
774429	text/plain	http://www.gutenberg.org/ebooks/35228.txt.utf-8	2020-06-17 02:52:33.407866	ebooks/35228
774405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35228/35228-8.txt	2011-02-09 10:55:48	ebooks/35228
315550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35228/35228-h.zip	2011-02-09 10:55:48	ebooks/35228
1598401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35228.kindle.images	2020-06-17 02:52:37.177138	ebooks/35228
854209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35228/35228-h/35228-h.htm	2011-02-09 10:55:48	ebooks/35228
14511	image/jpeg	http://www.gutenberg.org/cache/epub/35228/pg35228.cover.medium.jpg	2020-06-17 02:52:39.598072	ebooks/35228
380225	application/epub+zip	http://www.gutenberg.org/ebooks/35228.epub.noimages	2020-06-17 02:52:35.095835	ebooks/35228
4039	image/jpeg	http://www.gutenberg.org/cache/epub/35228/pg35228.cover.small.jpg	2020-06-17 02:52:39.434077	ebooks/35228
301163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35228/35228.zip	2011-02-09 10:55:48	ebooks/35228
774395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35228/35228.txt	2011-02-09 10:55:48	ebooks/35228
380225	application/epub+zip	http://www.gutenberg.org/ebooks/35228.epub.images	2020-06-17 02:52:34.425836	ebooks/35228
231330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35229/35229-h.zip	2011-02-09 11:13:00	ebooks/35229
596560	text/plain	http://www.gutenberg.org/ebooks/35229.txt.utf-8	2020-06-17 02:52:39.984108	ebooks/35229
1171650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35229.kindle.noimages	2020-06-17 02:52:44.301003	ebooks/35229
1171658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35229.kindle.images	2020-06-17 02:52:42.837021	ebooks/35229
596486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35229/35229-8.txt	2011-02-09 11:13:00	ebooks/35229
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/35229.rdf	2020-06-17 02:52:44.871998	ebooks/35229
289198	application/epub+zip	http://www.gutenberg.org/ebooks/35229.epub.noimages	2020-06-17 02:52:41.372077	ebooks/35229
3387	image/jpeg	http://www.gutenberg.org/cache/epub/35229/pg35229.cover.small.jpg	2020-06-17 02:52:44.457005	ebooks/35229
596573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35229/35229.txt	2011-02-09 11:13:00	ebooks/35229
223972	application/zip	http://www.gutenberg.org/files/35229/35229.zip	2011-02-09 11:13:00	ebooks/35229
668301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35229/35229-h/35229-h.htm	2011-02-09 11:13:00	ebooks/35229
224017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35229/35229-8.zip	2011-02-09 11:13:00	ebooks/35229
289198	application/epub+zip	http://www.gutenberg.org/ebooks/35229.epub.images	2020-06-17 02:52:40.812055	ebooks/35229
12982	image/jpeg	http://www.gutenberg.org/cache/epub/35229/pg35229.cover.medium.jpg	2020-06-17 02:52:44.619006	ebooks/35229
38787322	application/zip	http://www.gutenberg.org/files/3523/3523.zip	2015-04-16 12:21:54	ebooks/3523
5511	application/rdf+xml	http://www.gutenberg.org/ebooks/3523.rdf	2020-06-11 01:02:58.31619	ebooks/3523
1393675	application/epub+zip	http://www.gutenberg.org/ebooks/35230.epub.images	2020-06-17 02:52:46.729002	ebooks/35230
765878	application/zip	http://www.gutenberg.org/files/35230/35230-tei.zip	2011-02-09 13:31:31	ebooks/35230
711276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35230/35230-8.txt	2011-02-09 13:31:31	ebooks/35230
716783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35230/35230.txt	2011-02-09 13:31:31	ebooks/35230
297736	application/epub+zip	http://www.gutenberg.org/ebooks/35230.epub.noimages	2020-06-17 02:52:48.004981	ebooks/35230
805623	application/zip	http://www.gutenberg.org/files/35230/35230-h.zip	2011-02-09 13:28:43	ebooks/35230
4682	image/jpeg	http://www.gutenberg.org/cache/epub/35230/pg35230.cover.small.jpg	2020-06-17 02:52:55.924953	ebooks/35230
168598	application/zip	http://www.gutenberg.org/files/35230/35230-0.zip	2020-06-16 17:26:22	ebooks/35230
181770	application/zip	http://www.gutenberg.org/files/35230/35230-8.zip	2011-02-09 13:31:31	ebooks/35230
620949	application/prs.tei	http://www.gutenberg.org/files/35230/35230-tei/35230-tei.tei	2011-02-09 13:31:31	ebooks/35230
433925	text/plain; charset=utf-8	http://www.gutenberg.org/files/35230/35230-0.txt	2020-06-16 17:26:22	ebooks/35230
4415832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35230.kindle.images	2020-06-17 02:52:52.428902	ebooks/35230
18128	image/jpeg	http://www.gutenberg.org/cache/epub/35230/pg35230.cover.medium.jpg	2020-06-17 02:52:56.253859	ebooks/35230
181625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35230/35230.zip	2011-02-09 13:31:31	ebooks/35230
1069220	application/pdf	http://www.gutenberg.org/files/35230/35230-pdf.zip	2011-02-09 13:31:30	ebooks/35230
1211697	text/html; charset=utf-8	http://www.gutenberg.org/files/35230/35230-h/35230-h.html	2011-02-09 13:28:42	ebooks/35230
19710	application/rdf+xml	http://www.gutenberg.org/ebooks/35230.rdf	2020-06-17 02:52:56.853842	ebooks/35230
2390963	application/pdf	http://www.gutenberg.org/files/35230/35230-pdf.pdf	2011-02-09 13:31:29	ebooks/35230
1489392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35230.kindle.noimages	2020-06-17 02:52:55.586864	ebooks/35230
405718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35231.kindle.noimages	2020-06-17 02:52:58.667822	ebooks/35231
4938	image/jpeg	http://www.gutenberg.org/cache/epub/35231/pg35231.cover.small.jpg	2020-06-17 02:52:58.688826	ebooks/35231
142723	text/plain	http://www.gutenberg.org/ebooks/35231.txt.utf-8	2020-06-17 02:52:56.949855	ebooks/35231
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/35231.rdf	2020-06-17 02:52:58.765817	ebooks/35231
1717047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35231.kindle.images	2020-06-17 02:52:58.225825	ebooks/35231
55770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35231/35231-8.zip	2011-02-09 15:40:18	ebooks/35231
142749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35231/35231-8.txt	2011-02-09 15:39:24	ebooks/35231
124566	application/epub+zip	http://www.gutenberg.org/ebooks/35231.epub.noimages	2020-06-17 02:52:57.552842	ebooks/35231
142740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35231/35231.txt	2011-02-09 15:40:10	ebooks/35231
803557	application/epub+zip	http://www.gutenberg.org/ebooks/35231.epub.images	2020-06-17 02:52:57.33186	ebooks/35231
165292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35231/35231-h/35231-h.htm	2011-02-09 15:39:26	ebooks/35231
604573	application/zip	http://www.gutenberg.org/files/35231/35231-h.zip	2011-02-09 15:40:20	ebooks/35231
30099	image/jpeg	http://www.gutenberg.org/cache/epub/35231/pg35231.cover.medium.jpg	2020-06-17 02:52:58.707819	ebooks/35231
55744	application/zip	http://www.gutenberg.org/files/35231/35231.zip	2011-02-09 15:40:18	ebooks/35231
41030	application/zip	http://www.gutenberg.org/files/35232/35232-h.zip	2011-02-10 03:48:30	ebooks/35232
87208	application/epub+zip	http://www.gutenberg.org/ebooks/35232.epub.noimages	2020-06-17 02:53:00.807835	ebooks/35232
17758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35232/35232.zip	2011-02-10 03:48:30	ebooks/35232
47883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35232/35232.txt	2011-02-10 03:48:30	ebooks/35232
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/35232.rdf	2020-06-17 02:53:02.120977	ebooks/35232
6266	image/jpeg	http://www.gutenberg.org/cache/epub/35232/pg35232.cover.small.jpg	2020-06-17 02:53:01.745993	ebooks/35232
34750	image/jpeg	http://www.gutenberg.org/cache/epub/35232/pg35232.cover.medium.jpg	2020-06-17 02:53:01.890996	ebooks/35232
111220	application/epub+zip	http://www.gutenberg.org/ebooks/35232.epub.images	2020-06-17 02:52:59.433821	ebooks/35232
219994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35232.kindle.noimages	2020-06-17 02:53:01.600991	ebooks/35232
52976	text/html; charset=us-ascii	http://www.gutenberg.org/files/35232/35232-h/35232-h.htm	2011-02-10 03:48:30	ebooks/35232
350870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35232.kindle.images	2020-06-17 02:53:01.386814	ebooks/35232
47855	text/plain	http://www.gutenberg.org/ebooks/35232.txt.utf-8	2020-06-17 02:52:58.868834	ebooks/35232
2867459	application/zip	http://www.gutenberg.org/files/35233/35233-h.zip	2011-02-10 03:54:52	ebooks/35233
2993	image/jpeg	http://www.gutenberg.org/cache/epub/35233/pg35233.cover.small.jpg	2020-06-17 02:53:09.16089	ebooks/35233
260552	application/zip	http://www.gutenberg.org/files/35233/35233-8.zip	2011-02-10 03:54:52	ebooks/35233
670750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35233/35233-8.txt	2011-02-10 03:54:48	ebooks/35233
670789	text/plain; charset=utf-8	http://www.gutenberg.org/files/35233/35233-0.txt	2011-02-10 03:54:42	ebooks/35233
260453	application/zip	http://www.gutenberg.org/files/35233/35233.zip	2011-02-10 03:54:50	ebooks/35233
260628	application/zip	http://www.gutenberg.org/files/35233/35233-0.zip	2011-02-10 03:54:52	ebooks/35233
16767	application/rdf+xml	http://www.gutenberg.org/ebooks/35233.rdf	2020-06-17 02:53:09.320897	ebooks/35233
10985712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35233.kindle.images	2020-06-17 02:53:07.314924	ebooks/35233
670743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35233/35233.txt	2011-02-10 03:54:48	ebooks/35233
4540651	application/epub+zip	http://www.gutenberg.org/ebooks/35233.epub.images	2020-06-17 02:53:03.567989	ebooks/35233
20366	image/jpeg	http://www.gutenberg.org/cache/epub/35233/pg35233.cover.medium.jpg	2020-06-17 02:53:09.20492	ebooks/35233
342513	application/epub+zip	http://www.gutenberg.org/ebooks/35233.epub.noimages	2020-06-17 02:53:03.997957	ebooks/35233
767433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35233/35233-h/35233-h.htm	2011-02-10 03:54:48	ebooks/35233
1366301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35233.kindle.noimages	2020-06-17 02:53:09.111926	ebooks/35233
343481	text/plain	http://www.gutenberg.org/ebooks/35234.txt.utf-8	2020-06-17 02:53:09.429897	ebooks/35234
717289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35234.kindle.noimages	2020-06-17 02:53:13.380834	ebooks/35234
16505	image/jpeg	http://www.gutenberg.org/cache/epub/35234/pg35234.cover.medium.jpg	2020-06-17 02:53:13.719827	ebooks/35234
198245	application/epub+zip	http://www.gutenberg.org/ebooks/35234.epub.noimages	2020-06-17 02:53:11.358867	ebooks/35234
128116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35234/35234.zip	2011-02-10 13:54:52	ebooks/35234
3970	image/jpeg	http://www.gutenberg.org/cache/epub/35234/pg35234.cover.small.jpg	2020-06-17 02:53:13.550831	ebooks/35234
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/35234.rdf	2020-06-17 02:53:14.002066	ebooks/35234
215250	application/epub+zip	http://www.gutenberg.org/ebooks/35234.epub.images	2020-06-17 02:53:10.130895	ebooks/35234
343199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35234/35234-8.txt	2011-02-10 13:54:52	ebooks/35234
128392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35234/35234-8.zip	2011-02-10 13:54:52	ebooks/35234
823410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35234.kindle.images	2020-06-17 02:53:12.479842	ebooks/35234
137305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35234/35234-h.zip	2011-02-10 13:54:54	ebooks/35234
343327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35234/35234.txt	2011-02-10 13:54:52	ebooks/35234
390398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35234/35234-h/35234-h.htm	2011-02-10 13:54:52	ebooks/35234
4413746	application/zip	http://www.gutenberg.org/files/35235/35235-h.zip	2011-02-10 14:02:24	ebooks/35235
4658	image/jpeg	http://www.gutenberg.org/cache/epub/35235/pg35235.cover.small.jpg	2020-06-17 02:53:28.025955	ebooks/35235
119691	application/epub+zip	http://www.gutenberg.org/ebooks/35235.epub.noimages	2020-06-17 02:53:17.219089	ebooks/35235
108888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35235/35235-h/35235-h.htm	2011-02-10 14:02:20	ebooks/35235
417355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35235.kindle.noimages	2020-06-17 02:53:27.873942	ebooks/35235
100735	text/plain	http://www.gutenberg.org/ebooks/35235.txt.utf-8	2020-06-17 02:53:14.101833	ebooks/35235
9446586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35235.kindle.images	2020-06-17 02:53:27.273955	ebooks/35235
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/35235.rdf	2020-06-17 02:53:28.414941	ebooks/35235
98579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35235/35235-8.txt	2011-02-10 14:02:16	ebooks/35235
4316819	application/epub+zip	http://www.gutenberg.org/ebooks/35235.epub.images	2020-06-17 02:53:16.57609	ebooks/35235
20506	image/jpeg	http://www.gutenberg.org/cache/epub/35235/pg35235.cover.medium.jpg	2020-06-17 02:53:28.176986	ebooks/35235
40975	application/zip	http://www.gutenberg.org/files/35235/35235-8.zip	2011-02-10 14:02:24	ebooks/35235
1089970	text/plain	http://www.gutenberg.org/ebooks/35236.txt.utf-8	2020-06-17 02:53:28.540939	ebooks/35236
5300	image/jpeg	http://www.gutenberg.org/cache/epub/35236/pg35236.cover.small.jpg	2020-06-17 02:53:35.946843	ebooks/35236
25301	image/jpeg	http://www.gutenberg.org/cache/epub/35236/pg35236.cover.medium.jpg	2020-06-17 02:53:36.103837	ebooks/35236
1146520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35236/35236-h/35236-h.htm	2011-02-10 08:30:26	ebooks/35236
489574	application/epub+zip	http://www.gutenberg.org/ebooks/35236.epub.noimages	2020-06-17 02:53:31.185948	ebooks/35236
397705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35236/35236-8.zip	2011-02-10 08:30:28	ebooks/35236
686078	application/zip	http://www.gutenberg.org/files/35236/35236-h.zip	2011-02-10 08:30:28	ebooks/35236
1089859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35236/35236.txt	2011-02-10 08:30:26	ebooks/35236
3076587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35236.kindle.images	2020-06-17 02:53:33.553871	ebooks/35236
917065	application/epub+zip	http://www.gutenberg.org/ebooks/35236.epub.images	2020-06-17 02:53:30.086948	ebooks/35236
1089803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35236/35236-8.txt	2011-02-10 08:30:26	ebooks/35236
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/35236.rdf	2020-06-17 02:53:36.354833	ebooks/35236
397537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35236/35236.zip	2011-02-10 08:30:28	ebooks/35236
1991878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35236.kindle.noimages	2020-06-17 02:53:35.78689	ebooks/35236
23179	text/plain	http://www.gutenberg.org/ebooks/35237.txt.utf-8	2020-06-17 02:53:36.450847	ebooks/35237
80968833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35237.kindle.images	2020-06-17 02:54:15.878826	ebooks/35237
51998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35237/35237-h/35237-h.htm	2011-02-11 03:08:34	ebooks/35237
23211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35237/35237-8.txt	2011-02-10 14:26:12	ebooks/35237
19641248	application/zip	http://www.gutenberg.org/files/35237/35237-h.zip	2013-03-18 12:04:46	ebooks/35237
23202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35237/35237.txt	2011-02-10 14:26:12	ebooks/35237
7983	application/zip	http://www.gutenberg.org/files/35237/35237.zip	2011-02-10 14:26:26	ebooks/35237
2864	image/jpeg	http://www.gutenberg.org/cache/epub/35237/pg35237.cover.small.jpg	2020-06-17 02:54:16.301821	ebooks/35237
112026	application/epub+zip	http://www.gutenberg.org/ebooks/35237.epub.noimages	2020-06-17 02:53:42.132965	ebooks/35237
271430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35237.kindle.noimages	2020-06-17 02:54:16.250828	ebooks/35237
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/35237.rdf	2020-06-17 02:54:16.462825	ebooks/35237
37765573	application/epub+zip	http://www.gutenberg.org/ebooks/35237.epub.images	2020-06-17 02:53:41.771967	ebooks/35237
16915	image/jpeg	http://www.gutenberg.org/cache/epub/35237/pg35237.cover.medium.jpg	2020-06-17 02:54:16.347819	ebooks/35237
7998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35237/35237-8.zip	2011-02-10 14:26:26	ebooks/35237
505496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35238/35238.txt	2011-02-10 17:04:26	ebooks/35238
558414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35238/35238-h/35238-h.htm	2011-02-10 17:10:23	ebooks/35238
14447	image/jpeg	http://www.gutenberg.org/cache/epub/35238/pg35238.cover.medium.jpg	2020-06-17 02:54:22.061953	ebooks/35238
201397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35238/35238-8.zip	2011-02-10 17:04:26	ebooks/35238
764654	application/epub+zip	http://www.gutenberg.org/ebooks/35238.epub.images	2020-06-17 02:54:17.741803	ebooks/35238
270826	application/epub+zip	http://www.gutenberg.org/ebooks/35238.epub.noimages	2020-06-17 02:54:18.474811	ebooks/35238
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/35238.rdf	2020-06-17 02:54:22.325947	ebooks/35238
201321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35238/35238.zip	2011-02-10 17:04:26	ebooks/35238
505477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35238/35238-8.txt	2011-02-10 17:04:26	ebooks/35238
1109470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35238.kindle.noimages	2020-06-17 02:54:21.737953	ebooks/35238
505491	text/plain	http://www.gutenberg.org/ebooks/35238.txt.utf-8	2020-06-17 02:54:16.574829	ebooks/35238
2256052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35238.kindle.images	2020-06-17 02:54:20.212975	ebooks/35238
3499	image/jpeg	http://www.gutenberg.org/cache/epub/35238/pg35238.cover.small.jpg	2020-06-17 02:54:21.901949	ebooks/35238
565208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35238/35238-h.zip	2011-02-10 17:13:08	ebooks/35238
1199165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35239.kindle.images	2020-06-17 02:54:25.148911	ebooks/35239
302109	application/epub+zip	http://www.gutenberg.org/ebooks/35239.epub.noimages	2020-06-17 02:54:23.748953	ebooks/35239
12307	image/jpeg	http://www.gutenberg.org/cache/epub/35239/pg35239.cover.medium.jpg	2020-06-17 02:54:26.838892	ebooks/35239
634456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35239/35239.txt	2011-02-11 03:35:16	ebooks/35239
634437	text/plain	http://www.gutenberg.org/ebooks/35239.txt.utf-8	2020-06-17 02:54:22.434959	ebooks/35239
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/35239.rdf	2020-06-17 02:54:27.074883	ebooks/35239
302109	application/epub+zip	http://www.gutenberg.org/ebooks/35239.epub.images	2020-06-17 02:54:23.217943	ebooks/35239
1199157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35239.kindle.noimages	2020-06-17 02:54:26.543897	ebooks/35239
241979	application/zip	http://www.gutenberg.org/files/35239/35239-8.zip	2011-02-11 03:35:36	ebooks/35239
634457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35239/35239-8.txt	2011-02-11 03:32:32	ebooks/35239
654501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35239/35239-h/35239-h.htm	2011-02-11 03:32:32	ebooks/35239
241935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35239/35239.zip	2011-02-11 03:35:36	ebooks/35239
244869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35239/35239-h.zip	2011-02-11 03:35:36	ebooks/35239
3178	image/jpeg	http://www.gutenberg.org/cache/epub/35239/pg35239.cover.small.jpg	2020-06-17 02:54:26.692892	ebooks/35239
7994733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3524/3524.zip	2015-04-16 12:27:38	ebooks/3524
5510	application/rdf+xml	http://www.gutenberg.org/ebooks/3524.rdf	2020-06-11 01:02:58.327208	ebooks/3524
286304	application/epub+zip	http://www.gutenberg.org/ebooks/35240.epub.noimages	2020-06-17 02:54:28.095905	ebooks/35240
1104860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35240.kindle.noimages	2020-06-17 02:54:30.574839	ebooks/35240
588655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35240/35240-h/35240-h.htm	2014-05-18 05:26:34	ebooks/35240
550481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35240/35240.txt	2014-05-18 05:26:34	ebooks/35240
550470	text/plain	http://www.gutenberg.org/ebooks/35240.txt.utf-8	2020-06-17 02:54:27.182893	ebooks/35240
408744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35240/35240-h.zip	2014-05-18 05:26:56	ebooks/35240
213274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35240/35240-8.zip	2014-05-18 05:26:56	ebooks/35240
360373	application/epub+zip	http://www.gutenberg.org/ebooks/35240.epub.images	2020-06-17 02:54:27.759905	ebooks/35240
550487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35240/35240-8.txt	2014-05-18 05:26:34	ebooks/35240
213220	application/zip	http://www.gutenberg.org/files/35240/35240.zip	2014-05-18 05:26:56	ebooks/35240
29500	image/jpeg	http://www.gutenberg.org/cache/epub/35240/pg35240.cover.medium.jpg	2020-06-17 02:54:30.636858	ebooks/35240
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/35240.rdf	2020-06-17 02:54:30.717836	ebooks/35240
1194661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35240.kindle.images	2020-06-17 02:54:29.330854	ebooks/35240
3448	image/jpeg	http://www.gutenberg.org/cache/epub/35240/pg35240.cover.small.jpg	2020-06-17 02:54:30.606842	ebooks/35240
16876	application/zip	http://www.gutenberg.org/files/35241/35241-8.zip	2011-02-11 04:06:12	ebooks/35241
102917	application/epub+zip	http://www.gutenberg.org/ebooks/35241.epub.images	2020-06-17 02:54:31.435844	ebooks/35241
47615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35241/35241.txt	2011-02-11 04:05:14	ebooks/35241
82493	application/epub+zip	http://www.gutenberg.org/ebooks/35241.epub.noimages	2020-06-17 02:54:32.900816	ebooks/35241
221575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35241.kindle.noimages	2020-06-17 02:54:33.961794	ebooks/35241
19400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35241/35241-h.zip	2011-02-11 04:06:12	ebooks/35241
47602	text/plain	http://www.gutenberg.org/ebooks/35241.txt.utf-8	2020-06-17 02:54:30.821845	ebooks/35241
66385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35241/35241-h/35241-h.htm	2011-02-11 04:01:56	ebooks/35241
16848	application/zip	http://www.gutenberg.org/files/35241/35241.zip	2011-02-11 04:06:12	ebooks/35241
47624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35241/35241-8.txt	2011-02-11 04:01:56	ebooks/35241
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/35241.rdf	2020-06-17 02:54:34.521089	ebooks/35241
34654	image/jpeg	http://www.gutenberg.org/cache/epub/35241/pg35241.cover.medium.jpg	2020-06-17 02:54:34.273124	ebooks/35241
6500	image/jpeg	http://www.gutenberg.org/cache/epub/35241/pg35241.cover.small.jpg	2020-06-17 02:54:34.118097	ebooks/35241
321539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35241.kindle.images	2020-06-17 02:54:33.6628	ebooks/35241
5224	image/jpeg	http://www.gutenberg.org/cache/epub/35242/pg35242.cover.small.jpg	2020-06-17 02:54:37.846048	ebooks/35242
562206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35242.kindle.images	2020-06-17 02:54:36.71506	ebooks/35242
139036	application/epub+zip	http://www.gutenberg.org/ebooks/35242.epub.images	2020-06-17 02:54:35.195092	ebooks/35242
174549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35242/35242.txt	2011-02-11 15:23:00	ebooks/35242
139036	application/epub+zip	http://www.gutenberg.org/ebooks/35242.epub.noimages	2020-06-17 02:54:35.751085	ebooks/35242
20283	image/jpeg	http://www.gutenberg.org/cache/epub/35242/pg35242.cover.medium.jpg	2020-06-17 02:54:38.004041	ebooks/35242
245348	text/html; charset=utf-8	http://www.gutenberg.org/files/35242/35242-h/35242-h.htm	2011-02-11 15:22:44	ebooks/35242
66057	text/plain; charset=utf-8	http://www.gutenberg.org/files/35242/35242-0.zip	2011-02-11 15:24:48	ebooks/35242
72725	application/zip	http://www.gutenberg.org/files/35242/35242-h.zip	2011-02-11 15:24:48	ebooks/35242
562198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35242.kindle.noimages	2020-06-17 02:54:37.686062	ebooks/35242
173974	text/plain; charset=utf-8	http://www.gutenberg.org/files/35242/35242-0.txt	2011-02-11 15:22:38	ebooks/35242
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/35242.rdf	2020-06-17 02:54:38.259054	ebooks/35242
66037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35242/35242.zip	2011-02-11 15:24:48	ebooks/35242
19169	image/jpeg	http://www.gutenberg.org/cache/epub/35243/pg35243.cover.medium.jpg	2020-06-17 02:54:39.91903	ebooks/35243
2881	image/jpeg	http://www.gutenberg.org/cache/epub/35243/pg35243.cover.small.jpg	2020-06-17 02:54:39.897019	ebooks/35243
92315	application/epub+zip	http://www.gutenberg.org/ebooks/35243.epub.noimages	2020-06-17 02:54:38.879033	ebooks/35243
71291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35243/35243.txt	2011-02-11 13:27:16	ebooks/35243
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/35243.rdf	2020-06-17 02:54:39.990015	ebooks/35243
103404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35243/35243-h/35243-h.htm	2011-02-11 13:27:16	ebooks/35243
1491130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35243.kindle.images	2020-06-17 02:54:39.47203	ebooks/35243
269333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35243.kindle.noimages	2020-06-17 02:54:39.87303	ebooks/35243
849476	application/epub+zip	http://www.gutenberg.org/ebooks/35243.epub.images	2020-06-17 02:54:38.714057	ebooks/35243
27588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35243/35243.zip	2011-02-11 13:27:20	ebooks/35243
808456	application/zip	http://www.gutenberg.org/files/35243/35243-h.zip	2011-02-11 13:27:20	ebooks/35243
27607	application/zip	http://www.gutenberg.org/files/35243/35243-8.zip	2011-02-11 13:27:20	ebooks/35243
71269	text/plain	http://www.gutenberg.org/ebooks/35243.txt.utf-8	2020-06-17 02:54:38.359066	ebooks/35243
71300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35243/35243-8.txt	2011-02-11 13:27:16	ebooks/35243
16287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35244/35244-h.zip	2011-02-11 13:29:46	ebooks/35244
15173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35244/35244.zip	2011-02-11 13:29:44	ebooks/35244
77335	application/epub+zip	http://www.gutenberg.org/ebooks/35244.epub.images	2020-06-17 02:54:40.596016	ebooks/35244
77337	application/epub+zip	http://www.gutenberg.org/ebooks/35244.epub.noimages	2020-06-17 02:54:41.050003	ebooks/35244
41304	text/plain	http://www.gutenberg.org/ebooks/35244.txt.utf-8	2020-06-17 02:54:40.093029	ebooks/35244
291103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35244.kindle.images	2020-06-17 02:54:41.558005	ebooks/35244
291101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35244.kindle.noimages	2020-06-17 02:54:42.07299	ebooks/35244
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/35244.rdf	2020-06-17 02:54:42.614996	ebooks/35244
6386	image/jpeg	http://www.gutenberg.org/cache/epub/35244/pg35244.cover.small.jpg	2020-06-17 02:54:42.216993	ebooks/35244
41326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35244/35244.txt	2011-02-11 13:29:36	ebooks/35244
41335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35244/35244-8.txt	2011-02-11 13:28:52	ebooks/35244
30917	image/jpeg	http://www.gutenberg.org/cache/epub/35244/pg35244.cover.medium.jpg	2020-06-17 02:54:42.360992	ebooks/35244
47566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35244/35244-h/35244-h.htm	2011-02-11 13:28:52	ebooks/35244
15189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35244/35244-8.zip	2011-02-11 13:29:46	ebooks/35244
4990285	application/zip	http://www.gutenberg.org/files/35245/35245-h.zip	2011-02-11 14:22:08	ebooks/35245
20753	image/jpeg	http://www.gutenberg.org/cache/epub/35245/pg35245.cover.medium.jpg	2020-06-17 02:54:52.873857	ebooks/35245
6502580	application/epub+zip	http://www.gutenberg.org/ebooks/35245.epub.images	2020-06-17 02:54:44.510972	ebooks/35245
312957	application/zip	http://www.gutenberg.org/files/35245/35245-8.zip	2011-02-11 14:22:06	ebooks/35245
16094213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35245.kindle.images	2020-06-17 02:54:50.270884	ebooks/35245
1696777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35245.kindle.noimages	2020-06-17 02:54:52.604863	ebooks/35245
841463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35245/35245.txt	2011-02-11 14:21:32	ebooks/35245
312878	application/zip	http://www.gutenberg.org/files/35245/35245.zip	2011-02-11 14:22:06	ebooks/35245
841461	text/plain	http://www.gutenberg.org/ebooks/35245.txt.utf-8	2020-06-17 02:54:42.734991	ebooks/35245
427687	application/epub+zip	http://www.gutenberg.org/ebooks/35245.epub.noimages	2020-06-17 02:54:45.330958	ebooks/35245
841442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35245/35245-8.txt	2011-02-11 14:20:12	ebooks/35245
975502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35245/35245-h/35245-h.htm	2011-02-11 14:20:14	ebooks/35245
2699	image/jpeg	http://www.gutenberg.org/cache/epub/35245/pg35245.cover.small.jpg	2020-06-17 02:54:52.744854	ebooks/35245
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/35245.rdf	2020-06-17 02:54:53.150847	ebooks/35245
283947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35246/35246-h/35246-h.htm	2011-02-12 04:42:00	ebooks/35246
247913	text/plain	http://www.gutenberg.org/ebooks/35246.txt.utf-8	2020-06-17 02:54:53.253868	ebooks/35246
160403	application/epub+zip	http://www.gutenberg.org/ebooks/35246.epub.images	2020-06-17 02:54:53.96184	ebooks/35246
611331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35246.kindle.noimages	2020-06-17 02:54:56.295822	ebooks/35246
92009	application/zip	http://www.gutenberg.org/files/35246/35246-8.zip	2011-02-12 04:42:02	ebooks/35246
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/35246.rdf	2020-06-17 02:54:56.846797	ebooks/35246
247890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35246/35246-8.txt	2011-02-12 04:42:00	ebooks/35246
13921	image/jpeg	http://www.gutenberg.org/cache/epub/35246/pg35246.cover.medium.jpg	2020-06-17 02:54:56.601814	ebooks/35246
91982	application/zip	http://www.gutenberg.org/files/35246/35246.zip	2011-02-12 04:42:02	ebooks/35246
102166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35246/35246-h.zip	2011-02-12 04:42:02	ebooks/35246
616779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35246.kindle.images	2020-06-17 02:54:55.403836	ebooks/35246
247928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35246/35246.txt	2011-02-12 04:42:00	ebooks/35246
3669	image/jpeg	http://www.gutenberg.org/cache/epub/35246/pg35246.cover.small.jpg	2020-06-17 02:54:56.451812	ebooks/35246
157415	application/epub+zip	http://www.gutenberg.org/ebooks/35246.epub.noimages	2020-06-17 02:54:54.506844	ebooks/35246
136798	application/zip	http://www.gutenberg.org/files/35247/35247.zip	2011-02-12 04:47:14	ebooks/35247
395315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35247/35247-h/35247-h.htm	2011-02-12 04:47:12	ebooks/35247
249470	application/epub+zip	http://www.gutenberg.org/ebooks/35247.epub.images	2020-06-17 02:54:57.454813	ebooks/35247
830118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35247.kindle.images	2020-06-17 02:54:58.695976	ebooks/35247
200223	application/epub+zip	http://www.gutenberg.org/ebooks/35247.epub.noimages	2020-06-17 02:54:57.781813	ebooks/35247
765879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35247.kindle.noimages	2020-06-17 02:54:59.616969	ebooks/35247
366635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35247/35247-8.txt	2011-02-12 04:47:12	ebooks/35247
24877	image/jpeg	http://www.gutenberg.org/cache/epub/35247/pg35247.cover.medium.jpg	2020-06-17 02:54:59.667972	ebooks/35247
4059	image/jpeg	http://www.gutenberg.org/cache/epub/35247/pg35247.cover.small.jpg	2020-06-17 02:54:59.643963	ebooks/35247
366605	text/plain	http://www.gutenberg.org/ebooks/35247.txt.utf-8	2020-06-17 02:54:56.948837	ebooks/35247
366626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35247/35247.txt	2011-02-12 04:47:12	ebooks/35247
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/35247.rdf	2020-06-17 02:54:59.738967	ebooks/35247
136823	application/zip	http://www.gutenberg.org/files/35247/35247-8.zip	2011-02-12 04:47:14	ebooks/35247
291393	application/zip	http://www.gutenberg.org/files/35247/35247-h.zip	2011-02-12 04:47:14	ebooks/35247
800538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35248.kindle.noimages	2020-06-17 02:55:03.793918	ebooks/35248
196214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35248/35248-h.zip	2011-02-12 04:51:54	ebooks/35248
200222	application/epub+zip	http://www.gutenberg.org/ebooks/35248.epub.noimages	2020-06-17 02:55:01.291974	ebooks/35248
301572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35248/35248-8.txt	2011-02-12 04:51:54	ebooks/35248
301543	text/plain	http://www.gutenberg.org/ebooks/35248.txt.utf-8	2020-06-17 02:54:59.845983	ebooks/35248
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/35248.rdf	2020-06-17 02:55:04.362905	ebooks/35248
256223	application/epub+zip	http://www.gutenberg.org/ebooks/35248.epub.images	2020-06-17 02:55:00.692986	ebooks/35248
114766	application/zip	http://www.gutenberg.org/files/35248/35248-8.zip	2011-02-12 04:51:54	ebooks/35248
33516	image/jpeg	http://www.gutenberg.org/cache/epub/35248/pg35248.cover.medium.jpg	2020-06-17 02:55:04.110917	ebooks/35248
114737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35248/35248.zip	2011-02-12 04:51:54	ebooks/35248
921111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35248.kindle.images	2020-06-17 02:55:02.595952	ebooks/35248
362642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35248/35248-h/35248-h.htm	2011-02-12 04:51:54	ebooks/35248
6067	image/jpeg	http://www.gutenberg.org/cache/epub/35248/pg35248.cover.small.jpg	2020-06-17 02:55:03.953909	ebooks/35248
301565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35248/35248.txt	2011-02-12 04:51:54	ebooks/35248
137086	application/epub+zip	http://www.gutenberg.org/ebooks/35249.epub.images	2020-06-17 02:55:04.841905	ebooks/35249
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/35249.rdf	2020-06-17 02:55:07.146869	ebooks/35249
5021	image/jpeg	http://www.gutenberg.org/cache/epub/35249/pg35249.cover.small.jpg	2020-06-17 02:55:06.774873	ebooks/35249
204511	text/plain; charset=utf-8	http://www.gutenberg.org/files/35249/35249-0.txt	2011-02-12 05:02:18	ebooks/35249
210533	text/html; charset=utf-8	http://www.gutenberg.org/files/35249/35249-h/35249-h.htm	2011-02-12 05:40:52	ebooks/35249
527803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35249.kindle.noimages	2020-06-17 02:55:06.629874	ebooks/35249
85070	text/html; charset=utf-8	http://www.gutenberg.org/files/35249/35249-h.zip	2011-02-12 05:42:04	ebooks/35249
83489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35249/35249-8.zip	2011-02-12 05:03:42	ebooks/35249
83504	application/zip	http://www.gutenberg.org/files/35249/35249-0.zip	2011-02-12 05:03:42	ebooks/35249
204569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35249/35249.txt	2011-02-12 05:03:18	ebooks/35249
83417	application/zip	http://www.gutenberg.org/files/35249/35249.zip	2011-02-12 05:03:42	ebooks/35249
204576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35249/35249-8.txt	2011-02-12 05:03:18	ebooks/35249
527810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35249.kindle.images	2020-06-17 02:55:05.939886	ebooks/35249
18600	image/jpeg	http://www.gutenberg.org/cache/epub/35249/pg35249.cover.medium.jpg	2020-06-17 02:55:06.91688	ebooks/35249
137087	application/epub+zip	http://www.gutenberg.org/ebooks/35249.epub.noimages	2020-06-17 02:55:05.254893	ebooks/35249
59860	application/epub+zip	http://www.gutenberg.org/ebooks/3525.epub.noimages	2020-06-02 00:56:30.487831	ebooks/3525
4166	image/jpeg	http://www.gutenberg.org/cache/epub/3525/pg3525.cover.small.jpg	2020-06-02 00:56:31.272835	ebooks/3525
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/3525.rdf	2020-06-11 01:02:58.351191	ebooks/3525
34701	text/html; charset=us-ascii	http://www.gutenberg.org/files/3525/3525-h.zip	2013-01-17 06:35:00	ebooks/3525
59859	application/epub+zip	http://www.gutenberg.org/ebooks/3525.epub.images	2020-06-02 00:56:30.334836	ebooks/3525
14608	image/jpeg	http://www.gutenberg.org/cache/epub/3525/pg3525.cover.medium.jpg	2020-06-02 00:56:31.304821	ebooks/3525
88699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3525/3525.txt	2009-10-13 10:56:52	ebooks/3525
88671	text/plain	http://www.gutenberg.org/ebooks/3525.txt.utf-8	2020-06-02 00:56:30.075898	ebooks/3525
105800	text/html; charset=us-ascii	http://www.gutenberg.org/files/3525/3525-h/3525-h.htm	2013-01-17 06:34:22	ebooks/3525
241156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3525.kindle.noimages	2020-06-02 00:56:31.240822	ebooks/3525
32832	application/zip	http://www.gutenberg.org/files/3525/3525.zip	2009-10-13 10:57:40	ebooks/3525
241163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3525.kindle.images	2020-06-02 00:56:30.868823	ebooks/3525
518583	text/plain	http://www.gutenberg.org/ebooks/35250.txt.utf-8	2020-06-17 02:55:10.659853	ebooks/35250
2779	image/jpeg	http://www.gutenberg.org/cache/epub/35250/pg35250.cover.small.jpg	2020-06-17 02:55:17.430037	ebooks/35250
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/35250.rdf	2020-06-17 02:55:17.625034	ebooks/35250
188023	application/zip	http://www.gutenberg.org/files/35250/35250-8.zip	2011-02-12 05:08:18	ebooks/35250
2833585	application/epub+zip	http://www.gutenberg.org/ebooks/35250.epub.images	2020-06-17 02:55:12.034805	ebooks/35250
611523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35250/35250-h/35250-h.htm	2011-02-12 05:08:18	ebooks/35250
1072539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35250.kindle.noimages	2020-06-17 02:55:17.366034	ebooks/35250
515924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35250/35250-8.txt	2011-02-12 05:08:16	ebooks/35250
20939	image/jpeg	http://www.gutenberg.org/cache/epub/35250/pg35250.cover.medium.jpg	2020-06-17 02:55:17.488039	ebooks/35250
1465324	application/zip	http://www.gutenberg.org/files/35250/35250-h.zip	2011-02-12 05:08:18	ebooks/35250
292487	application/epub+zip	http://www.gutenberg.org/ebooks/35250.epub.noimages	2020-06-17 02:55:12.583824	ebooks/35250
6632622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35250.kindle.images	2020-06-17 02:55:15.810075	ebooks/35250
295789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35251/35251-h/35251-h.htm	2011-02-12 05:13:18	ebooks/35251
266409	text/plain	http://www.gutenberg.org/ebooks/35251.txt.utf-8	2020-06-17 02:55:17.731054	ebooks/35251
601599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35251.kindle.images	2020-06-17 02:55:19.617005	ebooks/35251
153639	application/epub+zip	http://www.gutenberg.org/ebooks/35251.epub.images	2020-06-17 02:55:18.320084	ebooks/35251
266415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35251/35251-8.txt	2011-02-12 05:13:18	ebooks/35251
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/35251.rdf	2020-06-17 02:55:20.969987	ebooks/35251
153640	application/epub+zip	http://www.gutenberg.org/ebooks/35251.epub.noimages	2020-06-17 02:55:18.791032	ebooks/35251
101940	application/zip	http://www.gutenberg.org/files/35251/35251.zip	2011-02-12 05:13:18	ebooks/35251
101974	application/zip	http://www.gutenberg.org/files/35251/35251-8.zip	2011-02-12 05:13:18	ebooks/35251
3348	image/jpeg	http://www.gutenberg.org/cache/epub/35251/pg35251.cover.small.jpg	2020-06-17 02:55:20.594003	ebooks/35251
105252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35251/35251-h.zip	2011-02-12 05:13:18	ebooks/35251
266423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35251/35251.txt	2011-02-12 05:13:18	ebooks/35251
601596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35251.kindle.noimages	2020-06-17 02:55:20.44702	ebooks/35251
13133	image/jpeg	http://www.gutenberg.org/cache/epub/35251/pg35251.cover.medium.jpg	2020-06-17 02:55:20.739025	ebooks/35251
151055	application/epub+zip	http://www.gutenberg.org/ebooks/35252.epub.noimages	2020-06-17 02:55:22.142006	ebooks/35252
100560	application/zip	http://www.gutenberg.org/files/35252/35252.zip	2011-02-12 05:19:32	ebooks/35252
263008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35252/35252.txt	2011-02-12 05:19:30	ebooks/35252
3354	image/jpeg	http://www.gutenberg.org/cache/epub/35252/pg35252.cover.small.jpg	2020-06-17 02:55:23.919951	ebooks/35252
591959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35252.kindle.noimages	2020-06-17 02:55:23.772977	ebooks/35252
151055	application/epub+zip	http://www.gutenberg.org/ebooks/35252.epub.images	2020-06-17 02:55:21.649	ebooks/35252
103575	application/zip	http://www.gutenberg.org/files/35252/35252-h.zip	2011-02-12 05:19:32	ebooks/35252
262994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35252/35252-8.txt	2011-02-12 05:19:30	ebooks/35252
262997	text/plain	http://www.gutenberg.org/ebooks/35252.txt.utf-8	2020-06-17 02:55:21.070989	ebooks/35252
13143	image/jpeg	http://www.gutenberg.org/cache/epub/35252/pg35252.cover.medium.jpg	2020-06-17 02:55:24.063968	ebooks/35252
288349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35252/35252-h/35252-h.htm	2011-02-12 05:19:30	ebooks/35252
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/35252.rdf	2020-06-17 02:55:24.292956	ebooks/35252
591967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35252.kindle.images	2020-06-17 02:55:22.955984	ebooks/35252
100601	application/zip	http://www.gutenberg.org/files/35252/35252-8.zip	2011-02-12 05:19:32	ebooks/35252
261237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35253/35253-h/35253-h.htm	2011-02-12 05:22:58	ebooks/35253
142030	application/epub+zip	http://www.gutenberg.org/ebooks/35253.epub.images	2020-06-17 02:55:24.962953	ebooks/35253
91976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35253/35253-8.zip	2011-02-12 05:22:58	ebooks/35253
91944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35253/35253.zip	2011-02-12 05:22:58	ebooks/35253
552162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35253.kindle.noimages	2020-06-17 02:55:26.951916	ebooks/35253
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/35253.rdf	2020-06-17 02:55:27.472908	ebooks/35253
142030	application/epub+zip	http://www.gutenberg.org/ebooks/35253.epub.noimages	2020-06-17 02:55:25.429942	ebooks/35253
3356	image/jpeg	http://www.gutenberg.org/cache/epub/35253/pg35253.cover.small.jpg	2020-06-17 02:55:27.098924	ebooks/35253
239953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35253/35253-8.txt	2011-02-12 05:22:58	ebooks/35253
13184	image/jpeg	http://www.gutenberg.org/cache/epub/35253/pg35253.cover.medium.jpg	2020-06-17 02:55:27.242922	ebooks/35253
94565	application/zip	http://www.gutenberg.org/files/35253/35253-h.zip	2011-02-12 05:22:58	ebooks/35253
239951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35253/35253.txt	2011-02-12 05:22:58	ebooks/35253
552170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35253.kindle.images	2020-06-17 02:55:26.194938	ebooks/35253
239934	text/plain	http://www.gutenberg.org/ebooks/35253.txt.utf-8	2020-06-17 02:55:24.395968	ebooks/35253
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/35254.rdf	2020-06-17 02:55:30.333881	ebooks/35254
377148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35254/35254.txt	2011-02-12 05:26:08	ebooks/35254
142405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35254/35254-8.zip	2011-02-12 05:26:08	ebooks/35254
213520	application/epub+zip	http://www.gutenberg.org/ebooks/35254.epub.noimages	2020-06-17 02:55:28.35892	ebooks/35254
377157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35254/35254-8.txt	2011-02-12 05:26:08	ebooks/35254
889398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35254.kindle.images	2020-06-17 02:55:29.284882	ebooks/35254
25134	image/jpeg	http://www.gutenberg.org/cache/epub/35254/pg35254.cover.medium.jpg	2020-06-17 02:55:30.26489	ebooks/35254
142370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35254/35254.zip	2011-02-12 05:26:08	ebooks/35254
3445	image/jpeg	http://www.gutenberg.org/cache/epub/35254/pg35254.cover.small.jpg	2020-06-17 02:55:30.240877	ebooks/35254
377134	text/plain	http://www.gutenberg.org/ebooks/35254.txt.utf-8	2020-06-17 02:55:27.578927	ebooks/35254
407411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35254/35254-h/35254-h.htm	2011-02-12 05:26:08	ebooks/35254
800068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35254.kindle.noimages	2020-06-17 02:55:30.215887	ebooks/35254
227470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35254/35254-h.zip	2011-02-12 05:26:08	ebooks/35254
277406	application/epub+zip	http://www.gutenberg.org/ebooks/35254.epub.images	2020-06-17 02:55:28.079935	ebooks/35254
10601	application/zip	http://www.gutenberg.org/files/35255/35255-h.zip	2011-02-12 05:29:38	ebooks/35255
252595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35255.kindle.noimages	2020-06-17 02:55:32.433848	ebooks/35255
9669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35255/35255.zip	2011-02-12 05:29:38	ebooks/35255
25828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35255/35255.txt	2011-02-12 05:29:38	ebooks/35255
25802	text/plain	http://www.gutenberg.org/ebooks/35255.txt.utf-8	2020-06-17 02:55:30.685874	ebooks/35255
252600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35255.kindle.images	2020-06-17 02:55:31.992845	ebooks/35255
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/35255.rdf	2020-06-17 02:55:32.937841	ebooks/35255
28773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35255/35255-h/35255-h.htm	2011-02-12 05:29:38	ebooks/35255
21267	image/jpeg	http://www.gutenberg.org/cache/epub/35255/pg35255.cover.medium.jpg	2020-06-17 02:55:32.717839	ebooks/35255
70791	application/epub+zip	http://www.gutenberg.org/ebooks/35255.epub.noimages	2020-06-17 02:55:31.555857	ebooks/35255
70792	application/epub+zip	http://www.gutenberg.org/ebooks/35255.epub.images	2020-06-17 02:55:31.132869	ebooks/35255
4848	image/jpeg	http://www.gutenberg.org/cache/epub/35255/pg35255.cover.small.jpg	2020-06-17 02:55:32.575847	ebooks/35255
144099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35256/35256-8.txt	2011-02-12 04:26:52	ebooks/35256
144090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35256/35256.txt	2011-02-12 04:27:32	ebooks/35256
113064	application/epub+zip	http://www.gutenberg.org/ebooks/35256.epub.noimages	2020-06-17 02:55:34.399823	ebooks/35256
144077	text/plain	http://www.gutenberg.org/ebooks/35256.txt.utf-8	2020-06-17 02:55:33.037857	ebooks/35256
162343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35256/35256-h/35256-h.htm	2011-02-12 04:26:52	ebooks/35256
56374	application/zip	http://www.gutenberg.org/files/35256/35256-8.zip	2011-02-12 04:27:44	ebooks/35256
3682	image/jpeg	http://www.gutenberg.org/cache/epub/35256/pg35256.cover.small.jpg	2020-06-17 02:55:36.025815	ebooks/35256
1034710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35256.kindle.images	2020-06-17 02:55:35.199823	ebooks/35256
56344	application/zip	http://www.gutenberg.org/files/35256/35256.zip	2011-02-12 04:27:44	ebooks/35256
437780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35256.kindle.noimages	2020-06-17 02:55:35.875808	ebooks/35256
358449	application/epub+zip	http://www.gutenberg.org/ebooks/35256.epub.images	2020-06-17 02:55:33.759823	ebooks/35256
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/35256.rdf	2020-06-17 02:55:36.407797	ebooks/35256
14609	image/jpeg	http://www.gutenberg.org/cache/epub/35256/pg35256.cover.medium.jpg	2020-06-17 02:55:36.173798	ebooks/35256
222790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35256/35256-h.zip	2011-02-12 04:27:44	ebooks/35256
190112	text/html	http://www.gutenberg.org/ebooks/35257.html.images	2020-06-17 02:55:36.690801	ebooks/35257
181553	text/plain	http://www.gutenberg.org/ebooks/35257.txt.utf-8	2020-06-17 02:55:36.508808	ebooks/35257
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/35257.rdf	2020-06-17 02:55:39.235961	ebooks/35257
121252	application/epub+zip	http://www.gutenberg.org/ebooks/35257.epub.images	2020-06-17 02:55:37.181798	ebooks/35257
67675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35257/35257-8.zip	2011-02-12 14:36:20	ebooks/35257
173108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35257/35257-8.txt	2011-02-12 14:36:18	ebooks/35257
488872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35257.kindle.noimages	2020-06-17 02:55:38.735963	ebooks/35257
19588	image/jpeg	http://www.gutenberg.org/cache/epub/35257/pg35257.cover.medium.jpg	2020-06-17 02:55:39.017957	ebooks/35257
121252	application/epub+zip	http://www.gutenberg.org/ebooks/35257.epub.noimages	2020-06-17 02:55:37.525803	ebooks/35257
190112	text/html	http://www.gutenberg.org/ebooks/35257.html.noimages	2020-06-17 02:55:36.813808	ebooks/35257
488876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35257.kindle.images	2020-06-17 02:55:38.129968	ebooks/35257
5083	image/jpeg	http://www.gutenberg.org/cache/epub/35257/pg35257.cover.small.jpg	2020-06-17 02:55:38.876978	ebooks/35257
57419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35258/35258-8.txt	2011-02-12 09:41:50	ebooks/35258
57408	text/plain	http://www.gutenberg.org/ebooks/35258.txt.utf-8	2020-06-17 02:55:39.332971	ebooks/35258
277163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35258.kindle.noimages	2020-06-17 02:55:41.16894	ebooks/35258
20950	application/zip	http://www.gutenberg.org/files/35258/35258-8.zip	2011-02-12 09:43:00	ebooks/35258
18167	image/jpeg	http://www.gutenberg.org/cache/epub/35258/pg35258.cover.medium.jpg	2020-06-17 02:55:41.464931	ebooks/35258
305590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35258.kindle.images	2020-06-17 02:55:40.718937	ebooks/35258
73145	application/epub+zip	http://www.gutenberg.org/ebooks/35258.epub.noimages	2020-06-17 02:55:40.240951	ebooks/35258
20922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35258/35258.zip	2011-02-12 09:43:00	ebooks/35258
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/35258.rdf	2020-06-17 02:55:41.698936	ebooks/35258
57435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35258/35258.txt	2011-02-12 09:42:48	ebooks/35258
41697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35258/35258-h.zip	2011-02-12 09:43:00	ebooks/35258
5047	image/jpeg	http://www.gutenberg.org/cache/epub/35258/pg35258.cover.small.jpg	2020-06-17 02:55:41.317929	ebooks/35258
62190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35258/35258-h/35258-h.htm	2011-02-12 09:41:50	ebooks/35258
89868	application/epub+zip	http://www.gutenberg.org/ebooks/35258.epub.images	2020-06-17 02:55:39.819962	ebooks/35258
216921	application/zip	http://www.gutenberg.org/files/35259/35259-h.zip	2011-02-12 09:43:40	ebooks/35259
1110718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35259.kindle.noimages	2020-06-17 02:55:45.89987	ebooks/35259
212049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35259/35259-8.zip	2011-02-12 09:43:40	ebooks/35259
276522	application/epub+zip	http://www.gutenberg.org/ebooks/35259.epub.images	2020-06-17 02:55:42.567913	ebooks/35259
3200	image/jpeg	http://www.gutenberg.org/cache/epub/35259/pg35259.cover.small.jpg	2020-06-17 02:55:46.055867	ebooks/35259
539744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35259/35259.txt	2011-02-12 09:43:38	ebooks/35259
211992	application/zip	http://www.gutenberg.org/files/35259/35259.zip	2011-02-12 09:43:40	ebooks/35259
276522	application/epub+zip	http://www.gutenberg.org/ebooks/35259.epub.noimages	2020-06-17 02:55:43.09595	ebooks/35259
12710	image/jpeg	http://www.gutenberg.org/cache/epub/35259/pg35259.cover.medium.jpg	2020-06-17 02:55:46.208871	ebooks/35259
539743	text/plain	http://www.gutenberg.org/ebooks/35259.txt.utf-8	2020-06-17 02:55:41.80496	ebooks/35259
1110726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35259.kindle.images	2020-06-17 02:55:44.495887	ebooks/35259
539752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35259/35259-8.txt	2011-02-12 09:43:38	ebooks/35259
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/35259.rdf	2020-06-17 02:55:46.455865	ebooks/35259
571372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35259/35259-h/35259-h.htm	2011-02-12 09:43:38	ebooks/35259
261158	application/epub+zip	http://www.gutenberg.org/ebooks/3526.epub.noimages	2020-06-02 00:56:32.125847	ebooks/3526
1060950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3526.kindle.noimages	2020-06-02 00:56:34.62088	ebooks/3526
16713	application/rdf+xml	http://www.gutenberg.org/ebooks/3526.rdf	2020-06-11 01:02:58.380192	ebooks/3526
566874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3526/3526.txt	2014-01-04 23:58:50	ebooks/3526
1060962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3526.kindle.images	2020-06-02 00:56:33.37379	ebooks/3526
4238	image/jpeg	http://www.gutenberg.org/cache/epub/3526/pg3526.cover.small.jpg	2020-06-02 00:56:34.666872	ebooks/3526
17183	image/jpeg	http://www.gutenberg.org/cache/epub/3526/pg3526.cover.medium.jpg	2020-06-02 00:56:34.70781	ebooks/3526
217593	text/plain; charset=utf-8	http://www.gutenberg.org/files/3526/3526-0.zip	2016-10-13 03:43:52	ebooks/3526
230259	application/zip	http://www.gutenberg.org/files/3526/3526-h.zip	2016-10-13 03:43:52	ebooks/3526
577401	text/plain; charset=utf-8	http://www.gutenberg.org/files/3526/3526-0.txt	2016-10-13 03:41:00	ebooks/3526
261158	application/epub+zip	http://www.gutenberg.org/ebooks/3526.epub.images	2020-06-02 00:56:31.861859	ebooks/3526
216317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3526/3526.zip	2014-01-05 00:00:10	ebooks/3526
719713	text/html; charset=utf-8	http://www.gutenberg.org/files/3526/3526-h/3526-h.htm	2016-10-13 03:43:20	ebooks/3526
134909	text/plain	http://www.gutenberg.org/ebooks/35260.txt.utf-8	2020-06-17 02:55:46.555883	ebooks/35260
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/35260.rdf	2020-06-17 02:55:49.965823	ebooks/35260
411778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35260.kindle.noimages	2020-06-17 02:55:49.813819	ebooks/35260
2406	image/jpeg	http://www.gutenberg.org/cache/epub/35260/pg35260.cover.small.jpg	2020-06-17 02:55:49.845833	ebooks/35260
2432931	application/epub+zip	http://www.gutenberg.org/ebooks/35260.epub.images	2020-06-17 02:55:47.232874	ebooks/35260
134624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35260/35260-8.txt	2011-02-12 10:47:52	ebooks/35260
116208	application/epub+zip	http://www.gutenberg.org/ebooks/35260.epub.noimages	2020-06-17 02:55:47.538849	ebooks/35260
1307058	application/zip	http://www.gutenberg.org/files/35260/35260-h.zip	2011-02-12 10:47:54	ebooks/35260
134623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35260/35260.txt	2011-02-12 10:47:52	ebooks/35260
6231954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35260.kindle.images	2020-06-17 02:55:49.114831	ebooks/35260
42658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35260/35260.zip	2011-02-12 10:47:54	ebooks/35260
216864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35260/35260-h/35260-h.htm	2011-02-12 10:47:52	ebooks/35260
42844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35260/35260-8.zip	2011-02-12 10:47:54	ebooks/35260
12836	image/jpeg	http://www.gutenberg.org/cache/epub/35260/pg35260.cover.medium.jpg	2020-06-17 02:55:49.873829	ebooks/35260
20275272	application/pdf	http://www.gutenberg.org/files/35261/35261-pdf.zip	2011-02-13 11:55:52	ebooks/35261
19662832	application/zip	http://www.gutenberg.org/files/35261/35261-t.zip	2011-02-13 11:55:50	ebooks/35261
1188068	application/prs.tex	http://www.gutenberg.org/files/35261/35261-t/35261-t.tex	2011-02-13 11:55:48	ebooks/35261
22108683	application/pdf	http://www.gutenberg.org/files/35261/35261-pdf.pdf	2011-02-13 11:55:48	ebooks/35261
1188068	application/prs.tex	http://www.gutenberg.org/files/35261-t/35261-t.tex	2011-02-13 11:55:48	ebooks/35261
2010635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35262.kindle.images	2020-06-17 02:55:55.951045	ebooks/35262
1643282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35262.kindle.noimages	2020-06-17 02:55:57.999016	ebooks/35262
593753	application/epub+zip	http://www.gutenberg.org/ebooks/35262.epub.images	2020-06-17 02:55:51.413829	ebooks/35262
36393	image/jpeg	http://www.gutenberg.org/cache/epub/35262/pg35262.cover.medium.jpg	2020-06-17 02:55:58.395007	ebooks/35262
309837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35262/35262-8.zip	2011-02-15 09:16:46	ebooks/35262
409332	application/epub+zip	http://www.gutenberg.org/ebooks/35262.epub.noimages	2020-06-17 02:55:53.380091	ebooks/35262
990125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35262/35262-h/35262-h.htm	2011-02-15 09:16:44	ebooks/35262
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/35262.rdf	2020-06-17 02:55:58.724006	ebooks/35262
6463	image/jpeg	http://www.gutenberg.org/cache/epub/35262/pg35262.cover.small.jpg	2020-06-17 02:55:58.20002	ebooks/35262
884302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35262/35262-8.txt	2011-02-15 09:16:42	ebooks/35262
900392	text/plain	http://www.gutenberg.org/ebooks/35262.txt.utf-8	2020-06-17 02:55:50.09185	ebooks/35262
454921	application/zip	http://www.gutenberg.org/files/35262/35262-h.zip	2011-02-15 09:16:46	ebooks/35262
260226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35263/35263-8.txt	2011-02-13 10:04:18	ebooks/35263
158949	application/epub+zip	http://www.gutenberg.org/ebooks/35263.epub.images	2020-06-17 02:55:59.451993	ebooks/35263
108276	application/zip	http://www.gutenberg.org/files/35263/35263-h.zip	2011-02-13 10:04:22	ebooks/35263
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/35263.rdf	2020-06-17 02:56:02.056963	ebooks/35263
5002	image/jpeg	http://www.gutenberg.org/cache/epub/35263/pg35263.cover.small.jpg	2020-06-17 02:56:01.687968	ebooks/35263
158949	application/epub+zip	http://www.gutenberg.org/ebooks/35263.epub.noimages	2020-06-17 02:55:59.970011	ebooks/35263
19318	image/jpeg	http://www.gutenberg.org/cache/epub/35263/pg35263.cover.medium.jpg	2020-06-17 02:56:01.830983	ebooks/35263
637741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35263.kindle.noimages	2020-06-17 02:56:01.541979	ebooks/35263
264177	text/plain	http://www.gutenberg.org/ebooks/35263.txt.utf-8	2020-06-17 02:55:58.826004	ebooks/35263
104489	application/zip	http://www.gutenberg.org/files/35263/35263-8.zip	2011-02-13 10:04:22	ebooks/35263
637749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35263.kindle.images	2020-06-17 02:56:00.756983	ebooks/35263
277202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35263/35263-h/35263-h.htm	2011-02-13 10:04:22	ebooks/35263
425083	text/plain; charset=utf-8	http://www.gutenberg.org/files/35264/35264-0.txt	2011-02-13 10:08:58	ebooks/35264
13887	image/jpeg	http://www.gutenberg.org/cache/epub/35264/pg35264.cover.medium.jpg	2020-06-17 02:56:04.971928	ebooks/35264
227016	application/epub+zip	http://www.gutenberg.org/ebooks/35264.epub.images	2020-06-17 02:56:02.539985	ebooks/35264
425085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35264/35264-8.txt	2011-02-13 10:09:28	ebooks/35264
849024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35264.kindle.noimages	2020-06-17 02:56:04.930924	ebooks/35264
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/35264.rdf	2020-06-17 02:56:05.041922	ebooks/35264
227016	application/epub+zip	http://www.gutenberg.org/ebooks/35264.epub.noimages	2020-06-17 02:56:02.887972	ebooks/35264
849040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35264.kindle.images	2020-06-17 02:56:03.909937	ebooks/35264
464290	text/html; charset=utf-8	http://www.gutenberg.org/files/35264/35264-h/35264-h.htm	2011-02-13 10:09:02	ebooks/35264
164462	application/zip	http://www.gutenberg.org/files/35264/35264-8.zip	2011-02-13 10:10:30	ebooks/35264
2641	image/jpeg	http://www.gutenberg.org/cache/epub/35264/pg35264.cover.small.jpg	2020-06-17 02:56:04.952937	ebooks/35264
164461	application/zip	http://www.gutenberg.org/files/35264/35264-0.zip	2011-02-13 10:10:30	ebooks/35264
210534	application/zip	http://www.gutenberg.org/files/35264/35264-h.zip	2011-02-13 10:10:30	ebooks/35264
14594063	application/zip	http://www.gutenberg.org/files/35264/35264-page-images.zip	2012-03-05 01:40:00	ebooks/35264
4637	image/jpeg	http://www.gutenberg.org/cache/epub/35265/pg35265.cover.small.jpg	2020-06-17 02:56:08.18089	ebooks/35265
318154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35265/35265.txt	2011-02-13 04:48:20	ebooks/35265
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/35265.rdf	2020-06-17 02:56:08.556878	ebooks/35265
120618	application/zip	http://www.gutenberg.org/files/35265/35265-h.zip	2011-02-13 04:48:20	ebooks/35265
17022	image/jpeg	http://www.gutenberg.org/cache/epub/35265/pg35265.cover.medium.jpg	2020-06-17 02:56:08.325884	ebooks/35265
698415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35265.kindle.images	2020-06-17 02:56:07.150914	ebooks/35265
175940	application/epub+zip	http://www.gutenberg.org/ebooks/35265.epub.noimages	2020-06-17 02:56:06.275923	ebooks/35265
118254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35265/35265.zip	2011-02-13 04:48:20	ebooks/35265
318152	text/plain	http://www.gutenberg.org/ebooks/35265.txt.utf-8	2020-06-17 02:56:05.148926	ebooks/35265
698408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35265.kindle.noimages	2020-06-17 02:56:08.03589	ebooks/35265
329759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35265/35265-h/35265-h.htm	2011-02-13 04:48:20	ebooks/35265
175939	application/epub+zip	http://www.gutenberg.org/ebooks/35265.epub.images	2020-06-17 02:56:05.774934	ebooks/35265
118285	application/zip	http://www.gutenberg.org/files/35265/35265-8.zip	2011-02-13 04:48:20	ebooks/35265
318163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35265/35265-8.txt	2011-02-13 04:48:20	ebooks/35265
116019	application/zip	http://www.gutenberg.org/files/35266/35266.zip	2011-02-13 04:51:34	ebooks/35266
173719	application/epub+zip	http://www.gutenberg.org/ebooks/35266.epub.noimages	2020-06-17 02:56:09.827891	ebooks/35266
325005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35266/35266-h/35266-h.htm	2011-02-13 04:51:32	ebooks/35266
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/35266.rdf	2020-06-17 02:56:12.07283	ebooks/35266
116055	application/zip	http://www.gutenberg.org/files/35266/35266-8.zip	2011-02-13 04:51:34	ebooks/35266
689790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35266.kindle.images	2020-06-17 02:56:10.691852	ebooks/35266
313758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35266/35266.txt	2011-02-13 04:51:32	ebooks/35266
4629	image/jpeg	http://www.gutenberg.org/cache/epub/35266/pg35266.cover.small.jpg	2020-06-17 02:56:11.698843	ebooks/35266
118882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35266/35266-h.zip	2011-02-13 04:51:34	ebooks/35266
313767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35266/35266-8.txt	2011-02-13 04:51:32	ebooks/35266
687991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35266.kindle.noimages	2020-06-17 02:56:11.55186	ebooks/35266
17015	image/jpeg	http://www.gutenberg.org/cache/epub/35266/pg35266.cover.medium.jpg	2020-06-17 02:56:11.842836	ebooks/35266
174842	application/epub+zip	http://www.gutenberg.org/ebooks/35266.epub.images	2020-06-17 02:56:09.332885	ebooks/35266
313772	text/plain	http://www.gutenberg.org/ebooks/35266.txt.utf-8	2020-06-17 02:56:08.658875	ebooks/35266
97822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35267/35267-h/35267-h.htm	2011-02-13 05:03:30	ebooks/35267
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/35267.rdf	2020-06-17 02:56:23.91888	ebooks/35267
8231587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35267.kindle.images	2020-06-17 02:56:22.838907	ebooks/35267
114238	application/epub+zip	http://www.gutenberg.org/ebooks/35267.epub.noimages	2020-06-17 02:56:14.374809	ebooks/35267
89472	text/plain	http://www.gutenberg.org/ebooks/35267.txt.utf-8	2020-06-17 02:56:12.170842	ebooks/35267
20567	image/jpeg	http://www.gutenberg.org/cache/epub/35267/pg35267.cover.medium.jpg	2020-06-17 02:56:23.679882	ebooks/35267
3749461	application/epub+zip	http://www.gutenberg.org/ebooks/35267.epub.images	2020-06-17 02:56:13.869808	ebooks/35267
4678	image/jpeg	http://www.gutenberg.org/cache/epub/35267/pg35267.cover.small.jpg	2020-06-17 02:56:23.528887	ebooks/35267
3667365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35267/35267-h.zip	2011-02-13 05:03:50	ebooks/35267
396230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35267.kindle.noimages	2020-06-17 02:56:23.37789	ebooks/35267
87655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35267/35267-8.txt	2011-02-13 05:02:48	ebooks/35267
36730	application/zip	http://www.gutenberg.org/files/35267/35267-8.zip	2011-02-13 05:03:50	ebooks/35267
29091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35268/35268.zip	2011-03-05 20:34:50	ebooks/35268
3068106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35268.kindle.images	2020-06-17 02:56:26.332852	ebooks/35268
98499	application/epub+zip	http://www.gutenberg.org/ebooks/35268.epub.noimages	2020-06-17 02:56:25.200876	ebooks/35268
356531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35268.kindle.noimages	2020-06-17 02:56:26.944842	ebooks/35268
6100	image/jpeg	http://www.gutenberg.org/cache/epub/35268/pg35268.cover.small.jpg	2020-06-17 02:56:27.094848	ebooks/35268
76396	text/plain	http://www.gutenberg.org/ebooks/35268.txt.utf-8	2020-06-17 02:56:24.022925	ebooks/35268
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/35268.rdf	2020-06-17 02:56:27.47586	ebooks/35268
82164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35268/35268-h/35268-h.htm	2011-03-05 20:34:48	ebooks/35268
648438	application/zip	http://www.gutenberg.org/files/35268/35268-h.zip	2011-03-05 20:34:50	ebooks/35268
33739	image/jpeg	http://www.gutenberg.org/cache/epub/35268/pg35268.cover.medium.jpg	2020-06-17 02:56:27.243861	ebooks/35268
1224872	application/epub+zip	http://www.gutenberg.org/ebooks/35268.epub.images	2020-06-17 02:56:24.704912	ebooks/35268
76424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35268/35268.txt	2011-03-05 20:34:48	ebooks/35268
73867	application/zip	http://www.gutenberg.org/files/35269/35269.zip	2011-02-13 08:46:01	ebooks/35269
586942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35269.kindle.noimages	2020-06-17 02:56:40.989959	ebooks/35269
201087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35269/35269.txt	2011-02-13 08:46:00	ebooks/35269
200792	text/plain; charset=utf-8	http://www.gutenberg.org/files/35269/35269-0.txt	2020-06-16 17:32:59	ebooks/35269
27974987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35269.kindle.images	2020-06-17 02:56:40.137976	ebooks/35269
73875	application/zip	http://www.gutenberg.org/files/35269/35269-8.zip	2011-02-13 08:46:01	ebooks/35269
14575658	application/epub+zip	http://www.gutenberg.org/ebooks/35269.epub.images	2020-06-17 02:56:30.6978	ebooks/35269
198284	application/prs.tei	http://www.gutenberg.org/files/35269/35269-tei/35269-tei.tei	2011-02-13 08:46:00	ebooks/35269
159234	application/epub+zip	http://www.gutenberg.org/ebooks/35269.epub.noimages	2020-06-17 02:56:32.277112	ebooks/35269
18392	application/rdf+xml	http://www.gutenberg.org/ebooks/35269.rdf	2020-06-17 02:56:41.700971	ebooks/35269
201093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35269/35269-8.txt	2011-02-13 08:46:00	ebooks/35269
10639888	application/zip	http://www.gutenberg.org/files/35269/35269-h.zip	2020-03-25 12:48:22	ebooks/35269
309531	text/html; charset=utf-8	http://www.gutenberg.org/files/35269/35269-h/35269-h.html	2020-03-25 12:48:02	ebooks/35269
74035	text/plain; charset=utf-8	http://www.gutenberg.org/files/35269/35269-0.zip	2020-06-16 17:32:59	ebooks/35269
6197	image/jpeg	http://www.gutenberg.org/cache/epub/35269/pg35269.cover.small.jpg	2020-06-17 02:56:41.194961	ebooks/35269
29567	image/jpeg	http://www.gutenberg.org/cache/epub/35269/pg35269.cover.medium.jpg	2020-06-17 02:56:41.38296	ebooks/35269
10804343	application/zip	http://www.gutenberg.org/files/35269/35269-tei.zip	2011-02-13 08:46:02	ebooks/35269
172188	text/plain; charset=utf-8	http://www.gutenberg.org/files/3527/3527-0.txt	2016-11-08 05:16:50	ebooks/3527
169434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3527/3527.txt	2009-02-28 04:09:34	ebooks/3527
10249	image/jpeg	http://www.gutenberg.org/cache/epub/3527/pg3527.cover.medium.jpg	2020-06-02 00:56:36.105759	ebooks/3527
206261	text/html; charset=utf-8	http://www.gutenberg.org/files/3527/3527-h/3527-h.htm	2016-11-08 05:17:56	ebooks/3527
332178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3527.kindle.images	2020-06-02 00:56:35.625764	ebooks/3527
80666	application/epub+zip	http://www.gutenberg.org/ebooks/3527.epub.noimages	2020-06-02 00:56:35.195803	ebooks/3527
2894	image/jpeg	http://www.gutenberg.org/cache/epub/3527/pg3527.cover.small.jpg	2020-06-02 00:56:36.078776	ebooks/3527
80666	application/epub+zip	http://www.gutenberg.org/ebooks/3527.epub.images	2020-06-02 00:56:35.047777	ebooks/3527
63159	application/zip	http://www.gutenberg.org/files/3527/3527-0.zip	2016-11-08 05:18:24	ebooks/3527
62852	application/zip	http://www.gutenberg.org/files/3527/3527.zip	2009-02-28 04:11:00	ebooks/3527
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/3527.rdf	2020-06-11 01:02:58.40719	ebooks/3527
332170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3527.kindle.noimages	2020-06-02 00:56:36.050781	ebooks/3527
66361	application/zip	http://www.gutenberg.org/files/3527/3527-h.zip	2016-11-08 05:18:24	ebooks/3527
835238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35270.kindle.images	2020-06-17 02:56:44.055927	ebooks/35270
835230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35270.kindle.noimages	2020-06-17 02:56:45.135916	ebooks/35270
19953	image/jpeg	http://www.gutenberg.org/cache/epub/35270/pg35270.cover.medium.jpg	2020-06-17 02:56:45.446909	ebooks/35270
210078	application/epub+zip	http://www.gutenberg.org/ebooks/35270.epub.noimages	2020-06-17 02:56:42.979947	ebooks/35270
400790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35270/35270-h/35270-h.htm	2011-02-13 15:16:36	ebooks/35270
130315	application/zip	http://www.gutenberg.org/files/35270/35270-8.zip	2011-02-13 15:17:50	ebooks/35270
130279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35270/35270.zip	2011-02-13 15:17:50	ebooks/35270
364090	text/plain	http://www.gutenberg.org/ebooks/35270.txt.utf-8	2020-06-17 02:56:41.812982	ebooks/35270
137750	application/zip	http://www.gutenberg.org/files/35270/35270-h.zip	2011-02-13 15:17:50	ebooks/35270
4888	image/jpeg	http://www.gutenberg.org/cache/epub/35270/pg35270.cover.small.jpg	2020-06-17 02:56:45.295945	ebooks/35270
364112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35270/35270-8.txt	2011-02-13 15:16:36	ebooks/35270
364103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35270/35270.txt	2011-02-13 15:17:38	ebooks/35270
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/35270.rdf	2020-06-17 02:56:45.692909	ebooks/35270
210078	application/epub+zip	http://www.gutenberg.org/ebooks/35270.epub.images	2020-06-17 02:56:42.475948	ebooks/35270
844893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35271/35271-h.zip	2011-02-13 15:21:08	ebooks/35271
1362394	application/epub+zip	http://www.gutenberg.org/ebooks/35271.epub.images	2020-06-17 02:56:47.02691	ebooks/35271
338669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35271/35271.zip	2011-02-13 15:21:08	ebooks/35271
1674388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35271.kindle.noimages	2020-06-17 02:56:51.917827	ebooks/35271
3139690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35271.kindle.images	2020-06-17 02:56:49.922879	ebooks/35271
5789	image/jpeg	http://www.gutenberg.org/cache/epub/35271/pg35271.cover.small.jpg	2020-06-17 02:56:52.081827	ebooks/35271
857197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35271/35271-8.txt	2011-02-13 15:19:58	ebooks/35271
857316	text/plain	http://www.gutenberg.org/ebooks/35271.txt.utf-8	2020-06-17 02:56:45.820002	ebooks/35271
24794	image/jpeg	http://www.gutenberg.org/cache/epub/35271/pg35271.cover.medium.jpg	2020-06-17 02:56:52.244826	ebooks/35271
908248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35271/35271-h/35271-h.htm	2011-02-13 15:20:00	ebooks/35271
857195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35271/35271.txt	2011-02-13 15:20:58	ebooks/35271
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/35271.rdf	2020-06-17 02:56:52.506832	ebooks/35271
338851	application/zip	http://www.gutenberg.org/files/35271/35271-8.zip	2011-02-13 15:21:08	ebooks/35271
424612	application/epub+zip	http://www.gutenberg.org/ebooks/35271.epub.noimages	2020-06-17 02:56:47.679874	ebooks/35271
212209	application/zip	http://www.gutenberg.org/files/35272/35272-h.zip	2011-02-14 08:26:56	ebooks/35272
1241534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35272.kindle.noimages	2020-06-17 02:56:58.027949	ebooks/35272
1248714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35272.kindle.images	2020-06-17 02:56:56.196967	ebooks/35272
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/35272.rdf	2020-06-17 02:56:58.684943	ebooks/35272
283066	application/epub+zip	http://www.gutenberg.org/ebooks/35272.epub.images	2020-06-17 02:56:53.683823	ebooks/35272
603826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35272/35272.txt	2011-02-14 08:26:52	ebooks/35272
27319	image/jpeg	http://www.gutenberg.org/cache/epub/35272/pg35272.cover.medium.jpg	2020-06-17 02:56:58.388935	ebooks/35272
192083	application/zip	http://www.gutenberg.org/files/35272/35272.zip	2011-02-14 08:26:56	ebooks/35272
606399	text/plain	http://www.gutenberg.org/ebooks/35272.txt.utf-8	2020-06-17 02:56:52.621854	ebooks/35272
279314	application/epub+zip	http://www.gutenberg.org/ebooks/35272.epub.noimages	2020-06-17 02:56:54.418813	ebooks/35272
603758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35272/35272-8.txt	2011-02-14 08:26:52	ebooks/35272
192489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35272/35272-8.zip	2011-02-14 08:26:56	ebooks/35272
766275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35272/35272-h/35272-h.htm	2011-02-14 08:26:56	ebooks/35272
5666	image/jpeg	http://www.gutenberg.org/cache/epub/35272/pg35272.cover.small.jpg	2020-06-17 02:56:58.210941	ebooks/35272
268165	application/epub+zip	http://www.gutenberg.org/ebooks/35273.epub.noimages	2020-06-17 02:57:00.652931	ebooks/35273
27299	image/jpeg	http://www.gutenberg.org/cache/epub/35273/pg35273.cover.medium.jpg	2020-06-17 02:57:04.592867	ebooks/35273
1198153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35273.kindle.images	2020-06-17 02:57:02.43989	ebooks/35273
5676	image/jpeg	http://www.gutenberg.org/cache/epub/35273/pg35273.cover.small.jpg	2020-06-17 02:57:04.413863	ebooks/35273
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/35273.rdf	2020-06-17 02:57:04.90887	ebooks/35273
573153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35273/35273-8.txt	2011-02-14 08:30:52	ebooks/35273
200564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35273/35273-h.zip	2011-02-14 08:30:54	ebooks/35273
271917	application/epub+zip	http://www.gutenberg.org/ebooks/35273.epub.images	2020-06-17 02:56:59.903924	ebooks/35273
180243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35273/35273-8.zip	2011-02-14 08:30:54	ebooks/35273
1191073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35273.kindle.noimages	2020-06-17 02:57:04.23286	ebooks/35273
749977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35273/35273-h/35273-h.htm	2011-02-14 08:30:52	ebooks/35273
573194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35273/35273.txt	2011-02-14 08:30:52	ebooks/35273
579327	text/plain	http://www.gutenberg.org/ebooks/35273.txt.utf-8	2020-06-17 02:56:58.814959	ebooks/35273
179681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35273/35273.zip	2011-02-14 08:30:54	ebooks/35273
208408	application/epub+zip	http://www.gutenberg.org/ebooks/35274.epub.images	2020-06-17 02:57:05.931858	ebooks/35274
392415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35274/35274.txt	2011-02-14 08:34:04	ebooks/35274
27356	image/jpeg	http://www.gutenberg.org/cache/epub/35274/pg35274.cover.medium.jpg	2020-06-17 02:57:09.833813	ebooks/35274
204649	application/epub+zip	http://www.gutenberg.org/ebooks/35274.epub.noimages	2020-06-17 02:57:06.677852	ebooks/35274
393595	text/plain	http://www.gutenberg.org/ebooks/35274.txt.utf-8	2020-06-17 02:57:05.020855	ebooks/35274
501376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35274/35274-h/35274-h.htm	2011-02-14 08:34:04	ebooks/35274
16259	application/rdf+xml	http://www.gutenberg.org/ebooks/35274.rdf	2020-06-17 02:57:10.1108	ebooks/35274
198686	application/zip	http://www.gutenberg.org/files/35282/35282-h.zip	2011-02-15 04:36:46	ebooks/35282
138837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35274/35274-h.zip	2011-02-14 08:34:06	ebooks/35274
896824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35274.kindle.images	2020-06-17 02:57:08.060821	ebooks/35274
889565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35274.kindle.noimages	2020-06-17 02:57:09.474812	ebooks/35274
124423	application/zip	http://www.gutenberg.org/files/35274/35274.zip	2011-02-14 08:34:06	ebooks/35274
5669	image/jpeg	http://www.gutenberg.org/cache/epub/35274/pg35274.cover.small.jpg	2020-06-17 02:57:09.645793	ebooks/35274
124731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35274/35274-8.zip	2011-02-14 08:34:06	ebooks/35274
392384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35274/35274-8.txt	2011-02-14 08:34:04	ebooks/35274
253512	application/epub+zip	http://www.gutenberg.org/ebooks/35275.epub.images	2020-06-17 02:57:10.902087	ebooks/35275
896774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35275.kindle.images	2020-06-17 02:57:12.516056	ebooks/35275
4806	image/jpeg	http://www.gutenberg.org/cache/epub/35275/pg35275.cover.small.jpg	2020-06-17 02:57:13.840055	ebooks/35275
120861	application/zip	http://www.gutenberg.org/files/35275/35275.zip	2011-02-14 11:04:08	ebooks/35275
392650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35275/35275-h/35275-h.htm	2011-02-14 11:04:08	ebooks/35275
120881	application/zip	http://www.gutenberg.org/files/35275/35275-8.zip	2011-02-14 11:04:08	ebooks/35275
18015	image/jpeg	http://www.gutenberg.org/cache/epub/35275/pg35275.cover.medium.jpg	2020-06-17 02:57:13.99704	ebooks/35275
795823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35275.kindle.noimages	2020-06-17 02:57:13.668042	ebooks/35275
190869	application/epub+zip	http://www.gutenberg.org/ebooks/35275.epub.noimages	2020-06-17 02:57:11.375075	ebooks/35275
365806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35275/35275-8.txt	2011-02-14 11:04:06	ebooks/35275
365800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35275/35275.txt	2011-02-14 11:04:06	ebooks/35275
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/35275.rdf	2020-06-17 02:57:14.250034	ebooks/35275
154630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35275/35275-h.zip	2011-02-14 11:04:08	ebooks/35275
365776	text/plain	http://www.gutenberg.org/ebooks/35275.txt.utf-8	2020-06-17 02:57:10.219788	ebooks/35275
104109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35276/35276-h/35276-h.htm	2011-02-15 08:47:38	ebooks/35276
36094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35276/35276.zip	2011-02-15 08:47:38	ebooks/35276
7049836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35276.kindle.images	2020-06-17 02:57:17.348001	ebooks/35276
24845	image/jpeg	http://www.gutenberg.org/cache/epub/35276/pg35276.cover.medium.jpg	2020-06-17 02:57:17.750987	ebooks/35276
90600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35276/35276-8.txt	2011-02-15 08:47:38	ebooks/35276
2860138	application/epub+zip	http://www.gutenberg.org/ebooks/35276.epub.images	2020-06-17 02:57:15.07508	ebooks/35276
36115	application/zip	http://www.gutenberg.org/files/35276/35276-8.zip	2011-02-15 08:47:38	ebooks/35276
15779	application/rdf+xml	http://www.gutenberg.org/ebooks/35276.rdf	2020-06-17 02:57:17.824985	ebooks/35276
320416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35276.kindle.noimages	2020-06-17 02:57:17.705026	ebooks/35276
90594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35276/35276.txt	2011-02-15 08:47:38	ebooks/35276
2254154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35276/35276-h.zip	2011-02-15 08:47:40	ebooks/35276
90573	text/plain	http://www.gutenberg.org/ebooks/35276.txt.utf-8	2020-06-17 02:57:14.351043	ebooks/35276
4443	image/jpeg	http://www.gutenberg.org/cache/epub/35276/pg35276.cover.small.jpg	2020-06-17 02:57:17.729987	ebooks/35276
103038	application/epub+zip	http://www.gutenberg.org/ebooks/35276.epub.noimages	2020-06-17 02:57:15.28104	ebooks/35276
284989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35277/35277-h/35277-h.htm	2016-05-05 09:46:46	ebooks/35277
2205	image/jpeg	http://www.gutenberg.org/cache/epub/35277/pg35277.cover.small.jpg	2020-06-17 02:57:19.83596	ebooks/35277
272364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35277/35277-8.txt	2016-05-05 09:46:46	ebooks/35277
100229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35277/35277.zip	2016-05-05 09:47:08	ebooks/35277
272335	text/plain	http://www.gutenberg.org/ebooks/35277.txt.utf-8	2020-06-17 02:57:17.935012	ebooks/35277
593831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35277.kindle.images	2020-06-17 02:57:19.174971	ebooks/35277
158106	application/epub+zip	http://www.gutenberg.org/ebooks/35277.epub.noimages	2020-06-17 02:57:18.513987	ebooks/35277
17555	image/jpeg	http://www.gutenberg.org/cache/epub/35277/pg35277.cover.medium.jpg	2020-06-17 02:57:19.853965	ebooks/35277
273599	application/zip	http://www.gutenberg.org/files/35277/35277-h.zip	2016-05-05 09:47:08	ebooks/35277
100253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35277/35277-8.zip	2016-05-05 09:47:08	ebooks/35277
190655	application/epub+zip	http://www.gutenberg.org/ebooks/35277.epub.images	2020-06-17 02:57:18.28301	ebooks/35277
272356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35277/35277.txt	2016-05-05 09:46:46	ebooks/35277
559634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35277.kindle.noimages	2020-06-17 02:57:19.814959	ebooks/35277
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/35277.rdf	2020-06-17 02:57:19.910957	ebooks/35277
341251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35278/35278-8.txt	2011-02-14 04:23:46	ebooks/35278
191891	application/epub+zip	http://www.gutenberg.org/ebooks/35278.epub.images	2020-06-17 02:57:20.747962	ebooks/35278
133580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35278/35278-h.zip	2011-02-14 04:23:46	ebooks/35278
129331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35278/35278-8.zip	2011-02-14 04:23:46	ebooks/35278
341236	text/plain	http://www.gutenberg.org/ebooks/35278.txt.utf-8	2020-06-17 02:57:20.016966	ebooks/35278
3505	image/jpeg	http://www.gutenberg.org/cache/epub/35278/pg35278.cover.small.jpg	2020-06-17 02:57:23.692914	ebooks/35278
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/35278.rdf	2020-06-17 02:57:24.103914	ebooks/35278
774319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35278.kindle.images	2020-06-17 02:57:22.412927	ebooks/35278
12956	image/jpeg	http://www.gutenberg.org/cache/epub/35278/pg35278.cover.medium.jpg	2020-06-17 02:57:23.861908	ebooks/35278
774310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35278.kindle.noimages	2020-06-17 02:57:23.535916	ebooks/35278
341249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35278/35278.txt	2011-02-14 04:23:46	ebooks/35278
372193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35278/35278-h/35278-h.htm	2011-02-14 04:23:46	ebooks/35278
129290	application/zip	http://www.gutenberg.org/files/35278/35278.zip	2011-02-14 04:23:46	ebooks/35278
191890	application/epub+zip	http://www.gutenberg.org/ebooks/35278.epub.noimages	2020-06-17 02:57:21.326988	ebooks/35278
185265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35279/35279.zip	2011-02-14 04:29:48	ebooks/35279
263969	application/epub+zip	http://www.gutenberg.org/ebooks/35279.epub.noimages	2020-06-17 02:57:25.908913	ebooks/35279
1071773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35279.kindle.noimages	2020-06-17 02:57:29.386855	ebooks/35279
4975	image/jpeg	http://www.gutenberg.org/cache/epub/35279/pg35279.cover.small.jpg	2020-06-17 02:57:29.630847	ebooks/35279
496315	text/plain; charset=utf-8	http://www.gutenberg.org/files/35279/35279-0.txt	2011-02-14 04:29:22	ebooks/35279
185498	text/plain; charset=utf-8	http://www.gutenberg.org/files/35279/35279-0.zip	2011-02-14 04:29:48	ebooks/35279
1071777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35279.kindle.images	2020-06-17 02:57:27.630868	ebooks/35279
580940	text/html; charset=utf-8	http://www.gutenberg.org/files/35279/35279-h/35279-h.htm	2011-02-14 04:29:26	ebooks/35279
496274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35279/35279-8.txt	2011-02-14 04:29:46	ebooks/35279
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/35279.rdf	2020-06-17 02:57:30.271826	ebooks/35279
198991	text/html; charset=utf-8	http://www.gutenberg.org/files/35279/35279-h.zip	2011-02-14 04:29:48	ebooks/35279
185408	application/zip	http://www.gutenberg.org/files/35279/35279-8.zip	2011-02-14 04:29:48	ebooks/35279
263969	application/epub+zip	http://www.gutenberg.org/ebooks/35279.epub.images	2020-06-17 02:57:25.070903	ebooks/35279
496302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35279/35279.txt	2011-02-14 04:29:46	ebooks/35279
16562	image/jpeg	http://www.gutenberg.org/cache/epub/35279/pg35279.cover.medium.jpg	2020-06-17 02:57:29.865839	ebooks/35279
98710	application/epub+zip	http://www.gutenberg.org/ebooks/3528.epub.images	2020-06-02 00:56:36.447799	ebooks/3528
414590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3528.kindle.images	2020-06-02 00:56:37.115746	ebooks/3528
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/3528.rdf	2020-06-11 01:02:58.435193	ebooks/3528
64149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3528/3528.zip	2012-02-12 15:55:14	ebooks/3528
167351	text/plain; charset=utf-8	http://www.gutenberg.org/files/3528/3528-0.txt	2016-11-01 08:04:54	ebooks/3528
164770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3528/3528.txt	2012-02-12 15:54:18	ebooks/3528
98708	application/epub+zip	http://www.gutenberg.org/ebooks/3528.epub.noimages	2020-06-02 00:56:36.624811	ebooks/3528
25865	image/jpeg	http://www.gutenberg.org/cache/epub/3528/pg3528.cover.medium.jpg	2020-06-02 00:56:37.665747	ebooks/3528
414576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3528.kindle.noimages	2020-06-02 00:56:37.600744	ebooks/3528
4797	image/jpeg	http://www.gutenberg.org/cache/epub/3528/pg3528.cover.small.jpg	2020-06-02 00:56:37.633752	ebooks/3528
64473	text/plain; charset=utf-8	http://www.gutenberg.org/files/3528/3528-0.zip	2016-11-01 08:06:50	ebooks/3528
206774	text/html; charset=utf-8	http://www.gutenberg.org/files/3528/3528-h/3528-h.htm	2016-11-01 08:06:16	ebooks/3528
68096	text/html; charset=utf-8	http://www.gutenberg.org/files/3528/3528-h.zip	2016-11-01 08:06:50	ebooks/3528
105487	application/zip	http://www.gutenberg.org/files/35280/35280-0.zip	2012-03-28 15:50:30	ebooks/35280
675722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35280.kindle.noimages	2020-06-17 02:57:32.186798	ebooks/35280
988301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35280.kindle.images	2020-06-17 02:57:31.495827	ebooks/35280
378413	text/html; charset=utf-8	http://www.gutenberg.org/files/35280/35280-h/35280-h.htm	2012-03-28 15:50:14	ebooks/35280
293768	application/epub+zip	http://www.gutenberg.org/ebooks/35280.epub.images	2020-06-17 02:57:30.521835	ebooks/35280
178962	application/epub+zip	http://www.gutenberg.org/ebooks/35280.epub.noimages	2020-06-17 02:57:30.718835	ebooks/35280
3944	image/jpeg	http://www.gutenberg.org/cache/epub/35280/pg35280.cover.small.jpg	2020-06-17 02:57:32.209817	ebooks/35280
367656	text/plain; charset=utf-8	http://www.gutenberg.org/files/35280/35280-0.txt	2012-03-28 15:50:02	ebooks/35280
28452	image/jpeg	http://www.gutenberg.org/cache/epub/35280/pg35280.cover.medium.jpg	2020-06-17 02:57:32.230813	ebooks/35280
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/35280.rdf	2020-06-17 02:57:32.282797	ebooks/35280
274530	application/zip	http://www.gutenberg.org/files/35280/35280-h.zip	2012-03-28 15:50:32	ebooks/35280
216053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35281/35281.txt	2011-02-14 06:50:28	ebooks/35281
5520641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35281.kindle.images	2020-06-17 02:57:40.238906	ebooks/35281
2306767	application/epub+zip	http://www.gutenberg.org/ebooks/35281.epub.images	2020-06-17 02:57:35.45396	ebooks/35281
81197	application/zip	http://www.gutenberg.org/files/35281/35281-8.zip	2011-02-14 06:50:30	ebooks/35281
17064	application/rdf+xml	http://www.gutenberg.org/ebooks/35281.rdf	2020-06-17 02:57:41.020893	ebooks/35281
216030	text/plain	http://www.gutenberg.org/ebooks/35281.txt.utf-8	2020-06-17 02:57:32.386804	ebooks/35281
271654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35281/35281-h/35281-h.htm	2011-02-14 06:50:28	ebooks/35281
49513	image/jpeg	http://www.gutenberg.org/cache/epub/35281/pg35281.cover.medium.jpg	2020-06-17 02:57:40.946903	ebooks/35281
567751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35281.kindle.noimages	2020-06-17 02:57:40.892893	ebooks/35281
2161787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35281/35281-h.zip	2011-02-14 06:50:30	ebooks/35281
158655	application/epub+zip	http://www.gutenberg.org/ebooks/35281.epub.noimages	2020-06-17 02:57:35.75498	ebooks/35281
216062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35281/35281-8.txt	2011-02-14 06:50:28	ebooks/35281
5978	image/jpeg	http://www.gutenberg.org/cache/epub/35281/pg35281.cover.small.jpg	2020-06-17 02:57:40.920894	ebooks/35281
81182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35281/35281.zip	2011-02-14 06:50:30	ebooks/35281
195457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35282/35282-8.zip	2011-02-15 04:36:46	ebooks/35282
24616	image/jpeg	http://www.gutenberg.org/cache/epub/35282/pg35282.cover.medium.jpg	2020-06-17 02:57:45.442863	ebooks/35282
1062603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35282.kindle.images	2020-06-17 02:57:43.799868	ebooks/35282
1062590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35282.kindle.noimages	2020-06-17 02:57:45.129841	ebooks/35282
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/35282.rdf	2020-06-17 02:57:45.689836	ebooks/35282
5699	image/jpeg	http://www.gutenberg.org/cache/epub/35282/pg35282.cover.small.jpg	2020-06-17 02:57:45.287833	ebooks/35282
500036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35282/35282-8.txt	2011-02-15 04:36:46	ebooks/35282
522099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35282/35282-h/35282-h.htm	2011-02-15 04:36:46	ebooks/35282
267247	application/epub+zip	http://www.gutenberg.org/ebooks/35282.epub.images	2020-06-17 02:57:41.911907	ebooks/35282
500088	text/plain	http://www.gutenberg.org/ebooks/35282.txt.utf-8	2020-06-17 02:57:41.137885	ebooks/35282
267246	application/epub+zip	http://www.gutenberg.org/ebooks/35282.epub.noimages	2020-06-17 02:57:42.467891	ebooks/35282
500095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35282/35282.txt	2011-02-15 04:36:46	ebooks/35282
195388	application/zip	http://www.gutenberg.org/files/35282/35282.zip	2011-02-15 04:36:46	ebooks/35282
261937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35283/35283-8.txt	2011-02-14 10:50:04	ebooks/35283
641572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35283.kindle.noimages	2020-06-17 02:57:48.655795	ebooks/35283
98515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35283/35283.zip	2011-02-14 10:50:06	ebooks/35283
98545	application/zip	http://www.gutenberg.org/files/35283/35283-8.zip	2011-02-14 10:50:06	ebooks/35283
641581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35283.kindle.images	2020-06-17 02:57:47.808817	ebooks/35283
261909	text/plain	http://www.gutenberg.org/ebooks/35283.txt.utf-8	2020-06-17 02:57:45.803859	ebooks/35283
261929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35283/35283.txt	2011-02-14 10:50:04	ebooks/35283
157304	application/epub+zip	http://www.gutenberg.org/ebooks/35283.epub.noimages	2020-06-17 02:57:46.961823	ebooks/35283
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/35283.rdf	2020-06-17 02:57:49.203799	ebooks/35283
101802	application/zip	http://www.gutenberg.org/files/35283/35283-h.zip	2011-02-14 10:50:06	ebooks/35283
20233	image/jpeg	http://www.gutenberg.org/cache/epub/35283/pg35283.cover.medium.jpg	2020-06-17 02:57:48.970815	ebooks/35283
4978	image/jpeg	http://www.gutenberg.org/cache/epub/35283/pg35283.cover.small.jpg	2020-06-17 02:57:48.821795	ebooks/35283
157305	application/epub+zip	http://www.gutenberg.org/ebooks/35283.epub.images	2020-06-17 02:57:46.439881	ebooks/35283
291891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35283/35283-h/35283-h.htm	2011-02-14 10:50:06	ebooks/35283
278639	text/plain	http://www.gutenberg.org/ebooks/35284.txt.utf-8	2020-06-17 02:57:49.309813	ebooks/35284
167562	application/epub+zip	http://www.gutenberg.org/ebooks/35284.epub.noimages	2020-06-17 02:57:50.511091	ebooks/35284
5727	image/jpeg	http://www.gutenberg.org/cache/epub/35284/pg35284.cover.small.jpg	2020-06-17 02:57:52.390044	ebooks/35284
104616	application/zip	http://www.gutenberg.org/files/35284/35284.zip	2011-02-14 10:51:20	ebooks/35284
668646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35284.kindle.noimages	2020-06-17 02:57:52.23805	ebooks/35284
104647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35284/35284-8.zip	2011-02-14 10:51:20	ebooks/35284
107995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35284/35284-h.zip	2011-02-14 10:51:20	ebooks/35284
668650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35284.kindle.images	2020-06-17 02:57:51.367053	ebooks/35284
278657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35284/35284.txt	2011-02-14 10:51:20	ebooks/35284
308496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35284/35284-h/35284-h.htm	2011-02-14 10:51:20	ebooks/35284
278664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35284/35284-8.txt	2011-02-14 10:51:20	ebooks/35284
20614	image/jpeg	http://www.gutenberg.org/cache/epub/35284/pg35284.cover.medium.jpg	2020-06-17 02:57:52.539071	ebooks/35284
167562	application/epub+zip	http://www.gutenberg.org/ebooks/35284.epub.images	2020-06-17 02:57:49.976119	ebooks/35284
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/35284.rdf	2020-06-17 02:57:52.782044	ebooks/35284
167587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35285/35285-8.zip	2011-02-14 10:52:24	ebooks/35285
924127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35285.kindle.images	2020-06-17 02:57:55.330004	ebooks/35285
448241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35285/35285-h/35285-h.htm	2011-02-14 10:52:22	ebooks/35285
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/35285.rdf	2020-06-17 02:57:57.004989	ebooks/35285
17191	image/jpeg	http://www.gutenberg.org/cache/epub/35285/pg35285.cover.medium.jpg	2020-06-17 02:57:56.755991	ebooks/35285
172196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35285/35285-h.zip	2011-02-14 10:52:24	ebooks/35285
224096	application/epub+zip	http://www.gutenberg.org/ebooks/35285.epub.noimages	2020-06-17 02:57:54.196051	ebooks/35285
427458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35285/35285-8.txt	2011-02-14 10:52:22	ebooks/35285
437624	text/plain	http://www.gutenberg.org/ebooks/35285.txt.utf-8	2020-06-17 02:57:52.907034	ebooks/35285
924120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35285.kindle.noimages	2020-06-17 02:57:56.461996	ebooks/35285
224095	application/epub+zip	http://www.gutenberg.org/ebooks/35285.epub.images	2020-06-17 02:57:53.570104	ebooks/35285
4091	image/jpeg	http://www.gutenberg.org/cache/epub/35285/pg35285.cover.small.jpg	2020-06-17 02:57:56.609986	ebooks/35285
76049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35286/35286-h/35286-h.htm	2011-02-14 10:53:36	ebooks/35286
4103118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35286/35286-h.zip	2011-02-14 10:53:42	ebooks/35286
65421	text/plain	http://www.gutenberg.org/ebooks/35286.txt.utf-8	2020-06-17 02:57:57.105993	ebooks/35286
4637	image/jpeg	http://www.gutenberg.org/cache/epub/35286/pg35286.cover.small.jpg	2020-06-17 02:58:11.499818	ebooks/35286
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/35286.rdf	2020-06-17 02:58:11.899788	ebooks/35286
64220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35286/35286-8.txt	2011-02-14 10:53:34	ebooks/35286
26855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35286/35286-8.zip	2011-02-14 10:53:42	ebooks/35286
9461669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35286.kindle.images	2020-06-17 02:58:10.851824	ebooks/35286
108263	application/epub+zip	http://www.gutenberg.org/ebooks/35286.epub.noimages	2020-06-17 02:58:00.036959	ebooks/35286
4079407	application/epub+zip	http://www.gutenberg.org/ebooks/35286.epub.images	2020-06-17 02:57:59.521966	ebooks/35286
20399	image/jpeg	http://www.gutenberg.org/cache/epub/35286/pg35286.cover.medium.jpg	2020-06-17 02:58:11.651797	ebooks/35286
363843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35286.kindle.noimages	2020-06-17 02:58:11.345796	ebooks/35286
92741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35287/35287-8.zip	2011-02-14 10:56:30	ebooks/35287
245880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35287/35287.txt	2011-02-14 10:56:00	ebooks/35287
16690	application/rdf+xml	http://www.gutenberg.org/ebooks/35287.rdf	2020-06-17 02:58:17.548918	ebooks/35287
5085	image/jpeg	http://www.gutenberg.org/cache/epub/35287/pg35287.cover.small.jpg	2020-06-17 02:58:17.002925	ebooks/35287
189173	application/epub+zip	http://www.gutenberg.org/ebooks/35287.epub.noimages	2020-06-17 02:58:13.599797	ebooks/35287
753397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35287.kindle.images	2020-06-17 02:58:15.188948	ebooks/35287
437838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35287/35287-h/35287-h.htm	2011-02-14 10:55:24	ebooks/35287
251713	text/plain; charset=utf-8	http://www.gutenberg.org/files/35287/35287-0.txt	2011-02-14 10:55:22	ebooks/35287
245887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35287/35287-8.txt	2011-02-14 10:56:00	ebooks/35287
92722	application/zip	http://www.gutenberg.org/files/35287/35287.zip	2011-02-14 10:56:30	ebooks/35287
108176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35287/35287-h.zip	2011-02-14 10:56:30	ebooks/35287
189173	application/epub+zip	http://www.gutenberg.org/ebooks/35287.epub.images	2020-06-17 02:58:12.886785	ebooks/35287
22934	image/jpeg	http://www.gutenberg.org/cache/epub/35287/pg35287.cover.medium.jpg	2020-06-17 02:58:17.204933	ebooks/35287
93592	text/plain; charset=utf-8	http://www.gutenberg.org/files/35287/35287-0.zip	2011-02-14 10:56:30	ebooks/35287
753385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35287.kindle.noimages	2020-06-17 02:58:16.794014	ebooks/35287
1082032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35288.kindle.noimages	2020-06-17 02:58:21.235879	ebooks/35288
5342	image/jpeg	http://www.gutenberg.org/cache/epub/35288/pg35288.cover.small.jpg	2020-06-17 02:58:21.424868	ebooks/35288
546220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35288/35288.txt	2011-02-14 16:51:10	ebooks/35288
546316	text/plain	http://www.gutenberg.org/ebooks/35288.txt.utf-8	2020-06-17 02:58:17.658932	ebooks/35288
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/35288.rdf	2020-06-17 02:58:21.524927	ebooks/35288
591366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35288/35288-h/35288-h.htm	2011-02-14 16:56:10	ebooks/35288
2296909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35288.kindle.images	2020-06-17 02:58:20.068914	ebooks/35288
42304	image/jpeg	http://www.gutenberg.org/cache/epub/35288/pg35288.cover.medium.jpg	2020-06-17 02:58:21.45387	ebooks/35288
1074417	application/epub+zip	http://www.gutenberg.org/ebooks/35288.epub.images	2020-06-17 02:58:18.405981	ebooks/35288
211409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35288/35288.zip	2011-02-14 16:51:10	ebooks/35288
211513	application/zip	http://www.gutenberg.org/files/35288/35288-8.zip	2011-02-14 16:51:10	ebooks/35288
998292	application/zip	http://www.gutenberg.org/files/35288/35288-h.zip	2011-02-14 16:59:25	ebooks/35288
546220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35288/35288-8.txt	2011-02-14 16:51:10	ebooks/35288
290288	application/epub+zip	http://www.gutenberg.org/ebooks/35288.epub.noimages	2020-06-17 02:58:18.797931	ebooks/35288
4669	image/jpeg	http://www.gutenberg.org/cache/epub/35289/pg35289.cover.small.jpg	2020-06-17 02:58:24.675827	ebooks/35289
88208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35289/35289.txt	2011-02-14 14:13:42	ebooks/35289
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/35289.rdf	2020-06-17 02:58:24.769852	ebooks/35289
32870	image/jpeg	http://www.gutenberg.org/cache/epub/35289/pg35289.cover.medium.jpg	2020-06-17 02:58:24.700832	ebooks/35289
1948044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35289/35289-h.zip	2011-02-14 14:13:46	ebooks/35289
3454175	application/epub+zip	http://www.gutenberg.org/ebooks/35289.epub.images	2020-06-17 02:58:22.361867	ebooks/35289
7628121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35289.kindle.images	2020-06-17 02:58:24.239833	ebooks/35289
88203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35289/35289-8.txt	2011-02-14 14:13:42	ebooks/35289
110200	application/epub+zip	http://www.gutenberg.org/ebooks/35289.epub.noimages	2020-06-17 02:58:22.676889	ebooks/35289
35484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35289/35289.zip	2011-02-14 14:13:44	ebooks/35289
114730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35289/35289-h/35289-h.htm	2011-02-14 14:13:42	ebooks/35289
35531	application/zip	http://www.gutenberg.org/files/35289/35289-8.zip	2011-02-14 14:13:44	ebooks/35289
336760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35289.kindle.noimages	2020-06-17 02:58:24.648826	ebooks/35289
88215	text/plain	http://www.gutenberg.org/ebooks/35289.txt.utf-8	2020-06-17 02:58:21.626911	ebooks/35289
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/3529.rdf	2020-06-11 01:02:58.461189	ebooks/3529
121521	application/zip	http://www.gutenberg.org/files/3529/3529.zip	2007-12-30 03:01:33	ebooks/3529
154962	application/epub+zip	http://www.gutenberg.org/ebooks/3529.epub.noimages	2020-06-02 00:56:38.240753	ebooks/3529
123129	text/html	http://www.gutenberg.org/files/3529/3529-h.zip	2007-12-30 03:01:33	ebooks/3529
24998	image/jpeg	http://www.gutenberg.org/cache/epub/3529/pg3529.cover.medium.jpg	2020-06-02 00:56:39.586726	ebooks/3529
315627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3529/3529.txt	2007-12-30 03:01:32	ebooks/3529
154962	application/epub+zip	http://www.gutenberg.org/ebooks/3529.epub.images	2020-06-02 00:56:38.068803	ebooks/3529
324447	text/html	http://www.gutenberg.org/files/3529/3529-h/3529-h.htm	2007-12-30 02:58:24	ebooks/3529
638402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3529.kindle.noimages	2020-06-02 00:56:39.525713	ebooks/3529
315628	text/plain	http://www.gutenberg.org/ebooks/3529.txt.utf-8	2020-06-02 00:56:37.801773	ebooks/3529
638414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3529.kindle.images	2020-06-02 00:56:38.881723	ebooks/3529
4549	image/jpeg	http://www.gutenberg.org/cache/epub/3529/pg3529.cover.small.jpg	2020-06-02 00:56:39.557709	ebooks/3529
193700	text/html	http://www.gutenberg.org/ebooks/35313.html.images	2020-06-17 03:00:50.097786	ebooks/35313
329464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35290/35290.txt	2011-02-15 08:39:28	ebooks/35290
129796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35290/35290-h.zip	2011-02-15 08:39:30	ebooks/35290
183231	application/epub+zip	http://www.gutenberg.org/ebooks/35290.epub.images	2020-06-17 02:58:25.731835	ebooks/35290
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/35290.rdf	2020-06-17 02:58:28.91207	ebooks/35290
329475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35290/35290-8.txt	2011-02-15 08:39:28	ebooks/35290
733811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35290.kindle.noimages	2020-06-17 02:58:28.359788	ebooks/35290
3491	image/jpeg	http://www.gutenberg.org/cache/epub/35290/pg35290.cover.small.jpg	2020-06-17 02:58:28.510781	ebooks/35290
126135	application/zip	http://www.gutenberg.org/files/35290/35290-8.zip	2011-02-15 08:39:30	ebooks/35290
126093	application/zip	http://www.gutenberg.org/files/35290/35290.zip	2011-02-15 08:39:30	ebooks/35290
329452	text/plain	http://www.gutenberg.org/ebooks/35290.txt.utf-8	2020-06-17 02:58:24.887858	ebooks/35290
12940	image/jpeg	http://www.gutenberg.org/cache/epub/35290/pg35290.cover.medium.jpg	2020-06-17 02:58:28.660091	ebooks/35290
733819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35290.kindle.images	2020-06-17 02:58:27.321796	ebooks/35290
183231	application/epub+zip	http://www.gutenberg.org/ebooks/35290.epub.noimages	2020-06-17 02:58:26.281818	ebooks/35290
355425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35290/35290-h/35290-h.htm	2011-02-15 08:39:28	ebooks/35290
327538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35291/35291-8.txt	2011-02-15 08:42:56	ebooks/35291
124111	application/zip	http://www.gutenberg.org/files/35291/35291-8.zip	2011-02-15 08:42:56	ebooks/35291
3508	image/jpeg	http://www.gutenberg.org/cache/epub/35291/pg35291.cover.small.jpg	2020-06-17 02:58:32.428038	ebooks/35291
124078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35291/35291.zip	2011-02-15 08:42:56	ebooks/35291
327529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35291/35291.txt	2011-02-15 08:42:56	ebooks/35291
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/35291.rdf	2020-06-17 02:58:32.816118	ebooks/35291
327511	text/plain	http://www.gutenberg.org/ebooks/35291.txt.utf-8	2020-06-17 02:58:29.014073	ebooks/35291
353408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35291/35291-h/35291-h.htm	2011-02-15 08:42:56	ebooks/35291
181693	application/epub+zip	http://www.gutenberg.org/ebooks/35291.epub.noimages	2020-06-17 02:58:30.256073	ebooks/35291
12961	image/jpeg	http://www.gutenberg.org/cache/epub/35291/pg35291.cover.medium.jpg	2020-06-17 02:58:32.578027	ebooks/35291
726890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35291.kindle.images	2020-06-17 02:58:31.271057	ebooks/35291
181694	application/epub+zip	http://www.gutenberg.org/ebooks/35291.epub.images	2020-06-17 02:58:29.714069	ebooks/35291
127559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35291/35291-h.zip	2011-02-15 08:42:58	ebooks/35291
726881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35291.kindle.noimages	2020-06-17 02:58:32.275037	ebooks/35291
350602	text/html	http://www.gutenberg.org/ebooks/35292.html.images	2020-06-17 02:58:33.25607	ebooks/35292
191804	application/epub+zip	http://www.gutenberg.org/ebooks/35292.epub.noimages	2020-06-17 02:58:34.468024	ebooks/35292
752616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35292.kindle.noimages	2020-06-17 02:58:36.598982	ebooks/35292
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/35292.rdf	2020-06-17 02:58:37.130982	ebooks/35292
305612	text/plain	http://www.gutenberg.org/ebooks/35292.txt.utf-8	2020-06-17 02:58:32.923031	ebooks/35292
24171	image/jpeg	http://www.gutenberg.org/cache/epub/35292/pg35292.cover.medium.jpg	2020-06-17 02:58:36.905971	ebooks/35292
350602	text/html	http://www.gutenberg.org/ebooks/35292.html.noimages	2020-06-17 02:58:33.423032	ebooks/35292
118732	application/zip	http://www.gutenberg.org/files/35292/35292-8.zip	2011-02-16 11:58:12	ebooks/35292
292652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35292/35292-8.txt	2011-02-16 11:58:10	ebooks/35292
191804	application/epub+zip	http://www.gutenberg.org/ebooks/35292.epub.images	2020-06-17 02:58:33.973065	ebooks/35292
5835	image/jpeg	http://www.gutenberg.org/cache/epub/35292/pg35292.cover.small.jpg	2020-06-17 02:58:36.76098	ebooks/35292
752624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35292.kindle.images	2020-06-17 02:58:35.532985	ebooks/35292
19582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35293/35293.zip	2011-02-15 05:02:24	ebooks/35293
1888136	application/zip	http://www.gutenberg.org/files/35293/35293-h.zip	2011-02-15 05:02:24	ebooks/35293
4084	image/jpeg	http://www.gutenberg.org/cache/epub/35293/pg35293.cover.small.jpg	2020-06-17 02:58:41.628911	ebooks/35293
27033	image/jpeg	http://www.gutenberg.org/cache/epub/35293/pg35293.cover.medium.jpg	2020-06-17 02:58:41.679923	ebooks/35293
340033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35293.kindle.noimages	2020-06-17 02:58:41.57691	ebooks/35293
2426977	application/epub+zip	http://www.gutenberg.org/ebooks/35293.epub.images	2020-06-17 02:58:37.960954	ebooks/35293
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/35293.rdf	2020-06-17 02:58:41.754904	ebooks/35293
50471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35293/35293.txt	2011-02-15 05:02:18	ebooks/35293
5365555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35293.kindle.images	2020-06-17 02:58:41.052919	ebooks/35293
50481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35293/35293-8.txt	2011-02-15 05:02:18	ebooks/35293
50450	text/plain	http://www.gutenberg.org/ebooks/35293.txt.utf-8	2020-06-17 02:58:37.229975	ebooks/35293
19600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35293/35293-8.zip	2011-02-15 05:02:24	ebooks/35293
138573	application/epub+zip	http://www.gutenberg.org/ebooks/35293.epub.noimages	2020-06-17 02:58:38.509967	ebooks/35293
83068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35293/35293-h/35293-h.htm	2011-02-15 05:02:22	ebooks/35293
376142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35294/35294-h/35294-h.htm	2011-02-15 05:42:48	ebooks/35294
347778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35294/35294.txt	2011-02-15 05:42:48	ebooks/35294
747726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35294.kindle.noimages	2020-06-17 02:58:45.615858	ebooks/35294
194430	application/epub+zip	http://www.gutenberg.org/ebooks/35294.epub.noimages	2020-06-17 02:58:43.242888	ebooks/35294
131417	application/zip	http://www.gutenberg.org/files/35294/35294.zip	2011-02-15 05:42:48	ebooks/35294
347787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35294/35294-8.txt	2011-02-15 05:42:48	ebooks/35294
422191	application/zip	http://www.gutenberg.org/files/35294/35294-h.zip	2011-02-15 05:42:48	ebooks/35294
131530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35294/35294-8.zip	2011-02-15 05:42:48	ebooks/35294
3707	image/jpeg	http://www.gutenberg.org/cache/epub/35294/pg35294.cover.small.jpg	2020-06-17 02:58:45.78286	ebooks/35294
347827	text/plain	http://www.gutenberg.org/ebooks/35294.txt.utf-8	2020-06-17 02:58:41.871941	ebooks/35294
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/35294.rdf	2020-06-17 02:58:46.180856	ebooks/35294
1393138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35294.kindle.images	2020-06-17 02:58:44.571868	ebooks/35294
501589	application/epub+zip	http://www.gutenberg.org/ebooks/35294.epub.images	2020-06-17 02:58:42.716928	ebooks/35294
13831	image/jpeg	http://www.gutenberg.org/cache/epub/35294/pg35294.cover.medium.jpg	2020-06-17 02:58:45.935863	ebooks/35294
1058616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35295/35295.txt	2011-02-15 05:50:28	ebooks/35295
1991031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35295.kindle.noimages	2020-06-17 02:58:53.427986	ebooks/35295
1991035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35295.kindle.images	2020-06-17 02:58:50.904806	ebooks/35295
405881	application/zip	http://www.gutenberg.org/files/35295/35295.zip	2011-02-15 05:50:28	ebooks/35295
403421	text/html; charset=utf-8	http://www.gutenberg.org/files/35295/35295-h.zip	2011-02-15 05:50:30	ebooks/35295
485803	application/epub+zip	http://www.gutenberg.org/ebooks/35295.epub.images	2020-06-17 02:58:47.666874	ebooks/35295
1058588	text/plain	http://www.gutenberg.org/ebooks/35295.txt.utf-8	2020-06-17 02:58:46.299879	ebooks/35295
1162046	text/html; charset=utf-8	http://www.gutenberg.org/files/35295/35295-h/35295-h.htm	2011-02-15 05:50:28	ebooks/35295
485803	application/epub+zip	http://www.gutenberg.org/ebooks/35295.epub.noimages	2020-06-17 02:58:48.398846	ebooks/35295
3601	image/jpeg	http://www.gutenberg.org/cache/epub/35295/pg35295.cover.small.jpg	2020-06-17 02:58:53.610957	ebooks/35295
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/35295.rdf	2020-06-17 02:58:54.082947	ebooks/35295
12876	image/jpeg	http://www.gutenberg.org/cache/epub/35295/pg35295.cover.medium.jpg	2020-06-17 02:58:53.793969	ebooks/35295
357845	application/epub+zip	http://www.gutenberg.org/ebooks/35296.epub.noimages	2020-06-17 02:58:55.019937	ebooks/35296
739270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35296/35296-8.txt	2011-02-16 04:19:12	ebooks/35296
1362977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35296.kindle.noimages	2020-06-17 02:58:58.349897	ebooks/35296
2055	image/jpeg	http://www.gutenberg.org/cache/epub/35296/pg35296.cover.small.jpg	2020-06-17 02:58:58.387893	ebooks/35296
291450	text/plain; charset=utf-8	http://www.gutenberg.org/files/35296/35296-0.zip	2018-03-20 02:23:40	ebooks/35296
289715	application/zip	http://www.gutenberg.org/files/35296/35296.zip	2011-02-16 04:19:50	ebooks/35296
8499	image/jpeg	http://www.gutenberg.org/cache/epub/35296/pg35296.cover.medium.jpg	2020-06-17 02:58:58.419902	ebooks/35296
946358	application/epub+zip	http://www.gutenberg.org/ebooks/35296.epub.images	2020-06-17 02:58:54.70295	ebooks/35296
752181	text/plain; charset=utf-8	http://www.gutenberg.org/files/35296/35296-0.txt	2018-02-28 02:06:02	ebooks/35296
645471	application/zip	http://www.gutenberg.org/files/35296/35296-h.zip	2018-03-20 02:23:40	ebooks/35296
289779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35296/35296-8.zip	2011-02-16 04:19:50	ebooks/35296
826861	text/html; charset=utf-8	http://www.gutenberg.org/files/35296/35296-h/35296-h.htm	2018-03-20 02:23:26	ebooks/35296
739261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35296/35296.txt	2011-02-16 04:19:12	ebooks/35296
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/35296.rdf	2020-06-17 02:58:58.503894	ebooks/35296
2750705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35296.kindle.images	2020-06-17 02:58:56.801918	ebooks/35296
1649625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35297.kindle.images	2020-06-17 02:59:00.383894	ebooks/35297
197287	text/plain; charset=utf-8	http://www.gutenberg.org/files/35297/35297-0.zip	2018-03-20 02:22:54	ebooks/35297
2055	image/jpeg	http://www.gutenberg.org/cache/epub/35297/pg35297.cover.small.jpg	2020-06-17 02:59:01.517856	ebooks/35297
501917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35297/35297-8.txt	2011-02-16 04:24:34	ebooks/35297
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/35297.rdf	2020-06-17 02:59:01.617859	ebooks/35297
952121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35297.kindle.noimages	2020-06-17 02:59:01.487853	ebooks/35297
501908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35297/35297.txt	2011-02-16 04:24:34	ebooks/35297
254597	application/epub+zip	http://www.gutenberg.org/ebooks/35297.epub.noimages	2020-06-17 02:58:59.192917	ebooks/35297
196093	application/zip	http://www.gutenberg.org/files/35297/35297-8.zip	2011-02-16 04:25:14	ebooks/35297
576096	application/epub+zip	http://www.gutenberg.org/ebooks/35297.epub.images	2020-06-17 02:58:58.963922	ebooks/35297
563826	text/html; charset=utf-8	http://www.gutenberg.org/files/35297/35297-h/35297-h.htm	2018-03-20 02:22:42	ebooks/35297
400685	application/zip	http://www.gutenberg.org/files/35297/35297-h.zip	2018-03-20 02:22:54	ebooks/35297
8499	image/jpeg	http://www.gutenberg.org/cache/epub/35297/pg35297.cover.medium.jpg	2020-06-17 02:59:01.544887	ebooks/35297
511317	text/plain; charset=utf-8	http://www.gutenberg.org/files/35297/35297-0.txt	2018-02-28 02:10:10	ebooks/35297
196061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35297/35297.zip	2011-02-16 04:25:14	ebooks/35297
3369	image/jpeg	http://www.gutenberg.org/cache/epub/35298/pg35298.cover.small.jpg	2020-06-17 02:59:10.973037	ebooks/35298
2451626	text/html; charset=utf-8	http://www.gutenberg.org/files/35298/35298-h.zip	2020-03-25 13:02:24	ebooks/35298
2715296	application/zip	http://www.gutenberg.org/files/35298/35298-tei.zip	2011-02-16 09:48:08	ebooks/35298
913035	application/prs.tei	http://www.gutenberg.org/files/35298/35298-tei/35298-tei.tei	2011-02-16 09:48:08	ebooks/35298
840976	text/plain; charset=utf-8	http://www.gutenberg.org/files/35298/35298-0.txt	2020-06-16 17:37:24	ebooks/35298
4878565	application/pdf	http://www.gutenberg.org/files/35298/35298-pdf.pdf	2011-02-16 09:48:07	ebooks/35298
23628	image/jpeg	http://www.gutenberg.org/cache/epub/35298/pg35298.cover.medium.jpg	2020-06-17 02:59:11.091053	ebooks/35298
329463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35298/35298-8.zip	2011-02-16 09:48:08	ebooks/35298
1174828	text/html; charset=utf-8	http://www.gutenberg.org/files/35298/35298-h/35298-h.html	2020-03-25 13:01:54	ebooks/35298
326755	text/plain; charset=utf-8	http://www.gutenberg.org/files/35298/35298-0.zip	2020-06-16 17:37:24	ebooks/35298
429374	application/epub+zip	http://www.gutenberg.org/ebooks/35298.epub.noimages	2020-06-17 02:59:03.78786	ebooks/35298
1978666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35298.kindle.noimages	2020-06-17 02:59:10.799037	ebooks/35298
886617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35298/35298.txt	2011-02-16 09:48:08	ebooks/35298
4406138	application/epub+zip	http://www.gutenberg.org/ebooks/35298.epub.images	2020-06-17 02:59:03.075837	ebooks/35298
328831	application/zip	http://www.gutenberg.org/files/35298/35298.zip	2011-02-16 09:48:08	ebooks/35298
10068294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35298.kindle.images	2020-06-17 02:59:07.801098	ebooks/35298
886097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35298/35298-8.txt	2011-02-16 09:48:08	ebooks/35298
19990	application/rdf+xml	http://www.gutenberg.org/ebooks/35298.rdf	2020-06-17 02:59:11.354032	ebooks/35298
3210403	application/pdf	http://www.gutenberg.org/files/35298/35298-pdf.zip	2011-02-16 09:48:07	ebooks/35298
261574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35299/35299.txt	2011-02-16 11:38:30	ebooks/35299
261570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35299/35299-8.txt	2011-02-16 11:38:30	ebooks/35299
100790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35299/35299.zip	2011-02-16 11:38:30	ebooks/35299
648527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35299.kindle.images	2020-06-17 02:59:13.567001	ebooks/35299
13781	image/jpeg	http://www.gutenberg.org/cache/epub/35299/pg35299.cover.medium.jpg	2020-06-17 02:59:14.893985	ebooks/35299
109523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35299/35299-h.zip	2011-02-16 11:38:30	ebooks/35299
648523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35299.kindle.noimages	2020-06-17 02:59:14.573984	ebooks/35299
100818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35299/35299-8.zip	2011-02-16 11:38:30	ebooks/35299
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/35299.rdf	2020-06-17 02:59:15.146979	ebooks/35299
261552	text/plain	http://www.gutenberg.org/ebooks/35299.txt.utf-8	2020-06-17 02:59:11.463023	ebooks/35299
158907	application/epub+zip	http://www.gutenberg.org/ebooks/35299.epub.images	2020-06-17 02:59:12.105013	ebooks/35299
158907	application/epub+zip	http://www.gutenberg.org/ebooks/35299.epub.noimages	2020-06-17 02:59:12.566038	ebooks/35299
4005	image/jpeg	http://www.gutenberg.org/cache/epub/35299/pg35299.cover.small.jpg	2020-06-17 02:59:14.734981	ebooks/35299
318876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35299/35299-h/35299-h.htm	2011-02-16 11:38:30	ebooks/35299
218544	text/html; charset=us-ascii	http://www.gutenberg.org/files/353/353-h/353-h.htm	2013-02-05 10:33:38	ebooks/353
187892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/353/353.txt	2008-07-05 05:30:50	ebooks/353
402347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/353.kindle.images	2020-05-31 23:51:17.200901	ebooks/353
12376	image/jpeg	http://www.gutenberg.org/cache/epub/353/pg353.cover.medium.jpg	2020-05-31 23:51:17.774918	ebooks/353
102528	application/epub+zip	http://www.gutenberg.org/ebooks/353.epub.noimages	2020-05-31 23:51:16.693925	ebooks/353
77037	application/zip	http://www.gutenberg.org/files/353/353-h.zip	2013-02-05 10:33:38	ebooks/353
102527	application/epub+zip	http://www.gutenberg.org/ebooks/353.epub.images	2020-05-31 23:51:16.528939	ebooks/353
187864	text/plain	http://www.gutenberg.org/ebooks/353.txt.utf-8	2020-05-31 23:51:16.267914	ebooks/353
73159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/353/353.zip	2008-07-05 05:33:20	ebooks/353
3015	image/jpeg	http://www.gutenberg.org/cache/epub/353/pg353.cover.small.jpg	2020-05-31 23:51:17.744896	ebooks/353
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/353.rdf	2020-06-11 01:00:21.635217	ebooks/353
402332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/353.kindle.noimages	2020-05-31 23:51:17.71091	ebooks/353
502761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3530/3530.txt	2010-02-01 05:28:04	ebooks/3530
204334	text/html; charset=utf-8	http://www.gutenberg.org/files/3530/3530-h.zip	2018-03-18 02:49:14	ebooks/3530
232265	application/epub+zip	http://www.gutenberg.org/ebooks/3530.epub.images	2020-06-02 00:56:40.069713	ebooks/3530
194489	application/zip	http://www.gutenberg.org/files/3530/3530-0.zip	2018-03-18 02:49:14	ebooks/3530
232265	application/epub+zip	http://www.gutenberg.org/ebooks/3530.epub.noimages	2020-06-02 00:56:40.295724	ebooks/3530
502770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3530/3530-8.txt	2010-02-01 05:32:52	ebooks/3530
510113	text/plain; charset=utf-8	http://www.gutenberg.org/files/3530/3530-0.txt	2018-03-10 07:06:42	ebooks/3530
926449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3530.kindle.images	2020-06-02 00:56:41.334699	ebooks/3530
3680	image/jpeg	http://www.gutenberg.org/cache/epub/3530/pg3530.cover.small.jpg	2020-06-02 00:56:42.712671	ebooks/3530
193614	application/zip	http://www.gutenberg.org/files/3530/3530-8.zip	2010-02-01 05:33:22	ebooks/3530
15501	image/jpeg	http://www.gutenberg.org/cache/epub/3530/pg3530.cover.medium.jpg	2020-06-02 00:56:42.747696	ebooks/3530
926437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3530.kindle.noimages	2020-06-02 00:56:42.674716	ebooks/3530
16705	application/rdf+xml	http://www.gutenberg.org/ebooks/3530.rdf	2020-06-11 01:02:58.490191	ebooks/3530
193547	application/zip	http://www.gutenberg.org/files/3530/3530.zip	2010-02-01 05:33:22	ebooks/3530
613818	text/html; charset=utf-8	http://www.gutenberg.org/files/3530/3530-h/3530-h.htm	2018-03-18 02:48:52	ebooks/3530
195605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35300/35300-8.txt	2011-02-17 09:53:10	ebooks/35300
290783	application/epub+zip	http://www.gutenberg.org/ebooks/35300.epub.images	2020-06-17 02:59:19.508932	ebooks/35300
214796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35300/35300-h/35300-h.htm	2011-02-17 09:53:42	ebooks/35300
931176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35300.kindle.images	2020-06-17 02:59:20.792912	ebooks/35300
195596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35300/35300.txt	2011-02-17 09:52:42	ebooks/35300
127357	application/epub+zip	http://www.gutenberg.org/ebooks/35300.epub.noimages	2020-06-17 02:59:19.962953	ebooks/35300
511665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35300.kindle.noimages	2020-06-17 02:59:21.535922	ebooks/35300
20224	image/jpeg	http://www.gutenberg.org/cache/epub/35300/pg35300.cover.medium.jpg	2020-06-17 02:59:21.847902	ebooks/35300
73124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35300/35300.zip	2011-02-17 09:54:42	ebooks/35300
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/35300.rdf	2020-06-17 02:59:22.093888	ebooks/35300
5300	image/jpeg	http://www.gutenberg.org/cache/epub/35300/pg35300.cover.small.jpg	2020-06-17 02:59:21.687892	ebooks/35300
73143	application/zip	http://www.gutenberg.org/files/35300/35300-8.zip	2011-02-17 09:54:42	ebooks/35300
195578	text/plain	http://www.gutenberg.org/ebooks/35300.txt.utf-8	2020-06-17 02:59:18.66595	ebooks/35300
164827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35300/35300-h.zip	2011-02-17 09:54:42	ebooks/35300
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/35301.rdf	2020-06-17 02:59:26.611827	ebooks/35301
532504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35301.kindle.noimages	2020-06-17 02:59:25.953843	ebooks/35301
3423	image/jpeg	http://www.gutenberg.org/cache/epub/35301/pg35301.cover.small.jpg	2020-06-17 02:59:26.138834	ebooks/35301
63929	application/zip	http://www.gutenberg.org/files/35301/35301-0.zip	2011-02-16 11:41:02	ebooks/35301
12273	image/jpeg	http://www.gutenberg.org/cache/epub/35301/pg35301.cover.medium.jpg	2020-06-17 02:59:26.316848	ebooks/35301
284154	text/html; charset=utf-8	http://www.gutenberg.org/files/35301/35301-h/35301-h.htm	2011-02-16 11:41:02	ebooks/35301
532510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35301.kindle.images	2020-06-17 02:59:24.806872	ebooks/35301
129972	application/epub+zip	http://www.gutenberg.org/ebooks/35301.epub.noimages	2020-06-17 02:59:23.645874	ebooks/35301
74920	application/zip	http://www.gutenberg.org/files/35301/35301-h.zip	2011-02-16 11:41:02	ebooks/35301
167025	text/plain; charset=utf-8	http://www.gutenberg.org/files/35301/35301-0.txt	2011-02-16 11:40:58	ebooks/35301
129970	application/epub+zip	http://www.gutenberg.org/ebooks/35301.epub.images	2020-06-17 02:59:22.964882	ebooks/35301
223748	text/plain	http://www.gutenberg.org/ebooks/35302.txt.utf-8	2020-06-17 02:59:26.71683	ebooks/35302
580967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35302.kindle.noimages	2020-06-17 02:59:29.358792	ebooks/35302
223761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35302/35302.txt	2011-02-16 14:59:28	ebooks/35302
288552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35302/35302-h/35302-h.htm	2011-02-16 14:59:28	ebooks/35302
208309	application/zip	http://www.gutenberg.org/files/35302/35302-h.zip	2011-02-16 14:59:30	ebooks/35302
87167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35302/35302.zip	2011-02-16 14:59:28	ebooks/35302
223768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35302/35302-8.txt	2011-02-16 14:59:28	ebooks/35302
87206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35302/35302-8.zip	2011-02-16 14:59:30	ebooks/35302
38063	image/jpeg	http://www.gutenberg.org/cache/epub/35302/pg35302.cover.medium.jpg	2020-06-17 02:59:29.415815	ebooks/35302
264423	application/epub+zip	http://www.gutenberg.org/ebooks/35302.epub.images	2020-06-17 02:59:27.350842	ebooks/35302
164523	application/epub+zip	http://www.gutenberg.org/ebooks/35302.epub.noimages	2020-06-17 02:59:27.876821	ebooks/35302
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/35302.rdf	2020-06-17 02:59:29.487792	ebooks/35302
855688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35302.kindle.images	2020-06-17 02:59:28.638802	ebooks/35302
4689	image/jpeg	http://www.gutenberg.org/cache/epub/35302/pg35302.cover.small.jpg	2020-06-17 02:59:29.387797	ebooks/35302
362652	application/epub+zip	http://www.gutenberg.org/ebooks/35303.epub.images	2020-06-17 02:59:31.423806	ebooks/35303
1523578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35303.kindle.images	2020-06-17 02:59:35.519922	ebooks/35303
5636	image/jpeg	http://www.gutenberg.org/cache/epub/35303/pg35303.cover.small.jpg	2020-06-17 02:59:38.91788	ebooks/35303
250019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35303/35303-8.zip	2011-02-17 07:59:38	ebooks/35303
684741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35303/35303-8.txt	2011-02-17 07:59:36	ebooks/35303
249992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35303/35303.zip	2011-02-17 07:59:38	ebooks/35303
1523562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35303.kindle.noimages	2020-06-17 02:59:38.597893	ebooks/35303
282223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35303/35303-h.zip	2011-02-17 07:59:38	ebooks/35303
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/35303.rdf	2020-06-17 02:59:39.733861	ebooks/35303
948678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35303/35303-h/35303-h.htm	2011-02-17 07:59:36	ebooks/35303
362652	application/epub+zip	http://www.gutenberg.org/ebooks/35303.epub.noimages	2020-06-17 02:59:32.47996	ebooks/35303
24964	image/jpeg	http://www.gutenberg.org/cache/epub/35303/pg35303.cover.medium.jpg	2020-06-17 02:59:39.209871	ebooks/35303
684785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35303/35303.txt	2011-02-17 07:59:36	ebooks/35303
684764	text/plain	http://www.gutenberg.org/ebooks/35303.txt.utf-8	2020-06-17 02:59:29.60681	ebooks/35303
413635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35304/35304.txt	2011-02-17 10:30:36	ebooks/35304
413639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35304/35304-8.txt	2011-02-17 10:30:36	ebooks/35304
921662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35304.kindle.noimages	2020-06-17 02:59:42.992819	ebooks/35304
6511	image/jpeg	http://www.gutenberg.org/cache/epub/35304/pg35304.cover.small.jpg	2020-06-17 02:59:43.026869	ebooks/35304
368711	application/epub+zip	http://www.gutenberg.org/ebooks/35304.epub.images	2020-06-17 02:59:40.325884	ebooks/35304
413630	text/plain	http://www.gutenberg.org/ebooks/35304.txt.utf-8	2020-06-17 02:59:39.852888	ebooks/35304
1283002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35304.kindle.images	2020-06-17 02:59:41.84784	ebooks/35304
50243	image/jpeg	http://www.gutenberg.org/cache/epub/35304/pg35304.cover.medium.jpg	2020-06-17 02:59:43.058839	ebooks/35304
157583	application/zip	http://www.gutenberg.org/files/35304/35304.zip	2011-02-17 10:30:36	ebooks/35304
241804	application/epub+zip	http://www.gutenberg.org/ebooks/35304.epub.noimages	2020-06-17 02:59:40.646861	ebooks/35304
467428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35304/35304-h/35304-h.htm	2011-02-17 10:30:36	ebooks/35304
267430	application/zip	http://www.gutenberg.org/files/35304/35304-h.zip	2011-02-17 10:30:36	ebooks/35304
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/35304.rdf	2020-06-17 02:59:43.137816	ebooks/35304
157636	application/zip	http://www.gutenberg.org/files/35304/35304-8.zip	2011-02-17 10:30:36	ebooks/35304
173969	text/plain	http://www.gutenberg.org/ebooks/35313.txt.utf-8	2020-06-17 03:00:49.866791	ebooks/35313
185713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35305/35305-8.txt	2011-02-17 04:33:22	ebooks/35305
185804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35305/35305.txt	2011-02-17 04:33:22	ebooks/35305
72146	application/zip	http://www.gutenberg.org/files/35305/35305.zip	2011-02-17 04:33:24	ebooks/35305
1625950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35305.kindle.images	2020-06-17 02:59:50.157026	ebooks/35305
626705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35305.kindle.noimages	2020-06-17 02:59:51.340012	ebooks/35305
450942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35305/35305-h.zip	2011-02-17 04:33:24	ebooks/35305
531226	application/epub+zip	http://www.gutenberg.org/ebooks/35305.epub.images	2020-06-17 02:59:44.660805	ebooks/35305
255928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35305/35305-h/35305-h.htm	2011-02-17 04:33:22	ebooks/35305
162837	application/epub+zip	http://www.gutenberg.org/ebooks/35305.epub.noimages	2020-06-17 02:59:45.395798	ebooks/35305
33151	image/jpeg	http://www.gutenberg.org/cache/epub/35305/pg35305.cover.medium.jpg	2020-06-17 02:59:51.705019	ebooks/35305
6031	image/jpeg	http://www.gutenberg.org/cache/epub/35305/pg35305.cover.small.jpg	2020-06-17 02:59:51.524016	ebooks/35305
185801	text/plain	http://www.gutenberg.org/ebooks/35305.txt.utf-8	2020-06-17 02:59:43.246838	ebooks/35305
72213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35305/35305-8.zip	2011-02-17 04:33:24	ebooks/35305
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/35305.rdf	2020-06-17 02:59:52.008	ebooks/35305
34457	image/jpeg	http://www.gutenberg.org/cache/epub/35306/pg35306.cover.medium.jpg	2020-06-17 03:00:02.801897	ebooks/35306
6194	image/jpeg	http://www.gutenberg.org/cache/epub/35306/pg35306.cover.small.jpg	2020-06-17 03:00:02.593887	ebooks/35306
1128319	text/plain	http://www.gutenberg.org/ebooks/35306.txt.utf-8	2020-06-17 02:59:52.13601	ebooks/35306
5234094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35306.kindle.images	2020-06-17 02:59:59.896899	ebooks/35306
2080250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35306.kindle.noimages	2020-06-17 03:00:02.382946	ebooks/35306
1956418	application/epub+zip	http://www.gutenberg.org/ebooks/35306.epub.images	2020-06-17 02:59:54.220982	ebooks/35306
446147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35306/35306-8.zip	2011-02-17 04:46:02	ebooks/35306
1127222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35306/35306-8.txt	2011-02-17 04:45:24	ebooks/35306
445198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35306/35306.zip	2011-02-17 04:46:02	ebooks/35306
1381831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35306/35306-h.zip	2011-02-17 04:46:04	ebooks/35306
1234100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35306/35306-h/35306-h.htm	2011-02-17 04:45:26	ebooks/35306
540234	application/epub+zip	http://www.gutenberg.org/ebooks/35306.epub.noimages	2020-06-17 02:59:56.60096	ebooks/35306
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/35306.rdf	2020-06-17 03:00:03.141857	ebooks/35306
1127758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35306/35306.txt	2011-02-17 04:46:00	ebooks/35306
818131	text/plain	http://www.gutenberg.org/ebooks/35307.txt.utf-8	2020-06-17 03:00:03.25591	ebooks/35307
848158	text/html; charset=utf-8	http://www.gutenberg.org/files/35307/35307-h/35307-h.htm	2011-02-18 02:27:32	ebooks/35307
569624	application/epub+zip	http://www.gutenberg.org/ebooks/35307.epub.images	2020-06-17 03:00:04.245843	ebooks/35307
1505817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35307.kindle.noimages	2020-06-17 03:00:08.561787	ebooks/35307
316411	application/zip	http://www.gutenberg.org/files/35307/35307.zip	2011-02-18 02:27:32	ebooks/35307
490847	text/html; charset=utf-8	http://www.gutenberg.org/files/35307/35307-h.zip	2011-02-18 02:27:34	ebooks/35307
818159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35307/35307.txt	2011-02-18 02:27:32	ebooks/35307
3755	image/jpeg	http://www.gutenberg.org/cache/epub/35307/pg35307.cover.small.jpg	2020-06-17 03:00:08.722789	ebooks/35307
13776	image/jpeg	http://www.gutenberg.org/cache/epub/35307/pg35307.cover.medium.jpg	2020-06-17 03:00:08.87784	ebooks/35307
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/35307.rdf	2020-06-17 03:00:09.124781	ebooks/35307
375681	application/epub+zip	http://www.gutenberg.org/ebooks/35307.epub.noimages	2020-06-17 03:00:04.891837	ebooks/35307
2004125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35307.kindle.images	2020-06-17 03:00:06.759809	ebooks/35307
230650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35308/35308.zip	2011-02-17 04:59:20	ebooks/35308
902833	application/zip	http://www.gutenberg.org/files/35308/35308-h.zip	2011-02-17 04:59:22	ebooks/35308
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/35308.rdf	2020-06-17 03:00:14.480967	ebooks/35308
609403	text/plain	http://www.gutenberg.org/ebooks/35308.txt.utf-8	2020-06-17 03:00:09.237805	ebooks/35308
5108	image/jpeg	http://www.gutenberg.org/cache/epub/35308/pg35308.cover.small.jpg	2020-06-17 03:00:14.086923	ebooks/35308
2846991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35308.kindle.images	2020-06-17 03:00:12.51094	ebooks/35308
609431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35308/35308.txt	2011-02-17 04:59:20	ebooks/35308
303369	application/epub+zip	http://www.gutenberg.org/ebooks/35308.epub.noimages	2020-06-17 03:00:10.869782	ebooks/35308
18891	image/jpeg	http://www.gutenberg.org/cache/epub/35308/pg35308.cover.medium.jpg	2020-06-17 03:00:14.239925	ebooks/35308
1068617	application/epub+zip	http://www.gutenberg.org/ebooks/35308.epub.images	2020-06-17 03:00:10.207795	ebooks/35308
628372	text/html; charset=utf-8	http://www.gutenberg.org/files/35308/35308-h/35308-h.htm	2011-02-17 04:59:20	ebooks/35308
1195817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35308.kindle.noimages	2020-06-17 03:00:13.929929	ebooks/35308
101352	application/epub+zip	http://www.gutenberg.org/ebooks/35309.epub.noimages	2020-06-17 03:00:17.783879	ebooks/35309
4240317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35309/35309-h.zip	2011-02-17 08:46:08	ebooks/35309
4300503	application/epub+zip	http://www.gutenberg.org/ebooks/35309.epub.images	2020-06-17 03:00:17.155914	ebooks/35309
9619599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35309.kindle.images	2020-06-17 03:00:28.09104	ebooks/35309
4047	image/jpeg	http://www.gutenberg.org/cache/epub/35309/pg35309.cover.small.jpg	2020-06-17 03:00:28.781026	ebooks/35309
70699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35309/35309-8.txt	2011-02-17 08:45:34	ebooks/35309
85655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35309/35309-h/35309-h.htm	2011-02-17 08:45:54	ebooks/35309
29743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35309/35309-8.zip	2011-02-17 08:46:08	ebooks/35309
347504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35309.kindle.noimages	2020-06-17 03:00:28.61903	ebooks/35309
17952	image/jpeg	http://www.gutenberg.org/cache/epub/35309/pg35309.cover.medium.jpg	2020-06-17 03:00:28.938037	ebooks/35309
72155	text/plain	http://www.gutenberg.org/ebooks/35309.txt.utf-8	2020-06-17 03:00:14.581923	ebooks/35309
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/35309.rdf	2020-06-17 03:00:29.187021	ebooks/35309
59553	application/epub+zip	http://www.gutenberg.org/ebooks/3531.epub.noimages	2020-06-02 00:56:43.120679	ebooks/3531
83682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3531/3531.txt	2015-03-26 06:32:54	ebooks/3531
251081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3531.kindle.noimages	2020-06-02 00:56:43.793658	ebooks/3531
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/3531.rdf	2020-06-11 01:02:58.514193	ebooks/3531
83683	text/plain	http://www.gutenberg.org/ebooks/3531.txt.utf-8	2020-06-02 00:56:42.884671	ebooks/3531
98832	text/html	http://www.gutenberg.org/ebooks/3531.html.images	2020-06-02 00:56:42.952691	ebooks/3531
98832	text/html	http://www.gutenberg.org/ebooks/3531.html.noimages	2020-06-02 00:56:42.99669	ebooks/3531
4587	image/jpeg	http://www.gutenberg.org/cache/epub/3531/pg3531.cover.small.jpg	2020-06-02 00:56:43.821692	ebooks/3531
251089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3531.kindle.images	2020-06-02 00:56:43.452682	ebooks/3531
59553	application/epub+zip	http://www.gutenberg.org/ebooks/3531.epub.images	2020-06-02 00:56:43.068668	ebooks/3531
25888	image/jpeg	http://www.gutenberg.org/cache/epub/3531/pg3531.cover.medium.jpg	2020-06-02 00:56:43.848673	ebooks/3531
28335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3531/3531.zip	2015-03-26 06:33:18	ebooks/3531
7943130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35310/35310-h.zip	2011-02-17 11:56:56	ebooks/35310
14438558	application/epub+zip	http://www.gutenberg.org/ebooks/35310.epub.images	2020-06-17 03:00:31.998026	ebooks/35310
519973	text/plain; charset=utf-8	http://www.gutenberg.org/files/35310/35310-0.txt	2011-02-17 11:56:36	ebooks/35310
1262265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35310.kindle.noimages	2020-06-17 03:00:42.304858	ebooks/35310
647642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35310/35310-h/35310-h.htm	2011-02-17 11:56:40	ebooks/35310
5100	image/jpeg	http://www.gutenberg.org/cache/epub/35310/pg35310.cover.small.jpg	2020-06-17 03:00:42.525863	ebooks/35310
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/35310.rdf	2020-06-17 03:00:43.119844	ebooks/35310
29014472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35310.kindle.images	2020-06-17 03:00:39.66191	ebooks/35310
196761	application/zip	http://www.gutenberg.org/files/35310/35310-0.zip	2011-02-17 11:56:56	ebooks/35310
22548	image/jpeg	http://www.gutenberg.org/cache/epub/35310/pg35310.cover.medium.jpg	2020-06-17 03:00:42.742851	ebooks/35310
317029	application/epub+zip	http://www.gutenberg.org/ebooks/35310.epub.noimages	2020-06-17 03:00:32.852015	ebooks/35310
433402	text/plain	http://www.gutenberg.org/ebooks/35311.txt.utf-8	2020-06-17 03:00:43.232869	ebooks/35311
433258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35311/35311-8.txt	2011-02-17 12:00:14	ebooks/35311
14047	image/jpeg	http://www.gutenberg.org/cache/epub/35311/pg35311.cover.medium.jpg	2020-06-17 03:00:47.382786	ebooks/35311
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/35311.rdf	2020-06-17 03:00:47.631787	ebooks/35311
904436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35311.kindle.noimages	2020-06-17 03:00:47.071805	ebooks/35311
904440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35311.kindle.images	2020-06-17 03:00:45.87181	ebooks/35311
163238	application/zip	http://www.gutenberg.org/files/35311/35311.zip	2011-02-17 12:00:14	ebooks/35311
484817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35311/35311-h/35311-h.htm	2011-02-17 12:00:14	ebooks/35311
433335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35311/35311.txt	2011-02-17 12:00:14	ebooks/35311
168637	application/zip	http://www.gutenberg.org/files/35311/35311-h.zip	2011-02-17 12:00:14	ebooks/35311
3544	image/jpeg	http://www.gutenberg.org/cache/epub/35311/pg35311.cover.small.jpg	2020-06-17 03:00:47.228791	ebooks/35311
163338	application/zip	http://www.gutenberg.org/files/35311/35311-8.zip	2011-02-17 12:00:14	ebooks/35311
231204	application/epub+zip	http://www.gutenberg.org/ebooks/35311.epub.images	2020-06-17 03:00:44.017833	ebooks/35311
231204	application/epub+zip	http://www.gutenberg.org/ebooks/35311.epub.noimages	2020-06-17 03:00:44.653826	ebooks/35311
531491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35312.kindle.noimages	2020-06-17 03:00:49.679767	ebooks/35312
29434	image/jpeg	http://www.gutenberg.org/cache/epub/35312/pg35312.cover.medium.jpg	2020-06-17 03:00:49.706777	ebooks/35312
214046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35312/35312-8.txt	2011-02-17 12:05:22	ebooks/35312
269611	text/html; charset=utf-8	http://www.gutenberg.org/files/35312/35312-h.zip	2011-02-17 12:06:40	ebooks/35312
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/35312.rdf	2020-06-17 03:00:49.760769	ebooks/35312
303801	application/epub+zip	http://www.gutenberg.org/ebooks/35312.epub.images	2020-06-17 03:00:48.22279	ebooks/35312
17361500	application/octet-stream	http://www.gutenberg.org/files/35312/35312-page-images.zip	2012-03-05 01:44:00	ebooks/35312
4284	image/jpeg	http://www.gutenberg.org/cache/epub/35312/pg35312.cover.small.jpg	2020-06-17 03:00:49.694782	ebooks/35312
81626	application/zip	http://www.gutenberg.org/files/35312/35312-8.zip	2011-02-17 12:06:40	ebooks/35312
154867	application/epub+zip	http://www.gutenberg.org/ebooks/35312.epub.noimages	2020-06-17 03:00:48.496779	ebooks/35312
237927	text/html; charset=utf-8	http://www.gutenberg.org/files/35312/35312-h/35312-h.htm	2011-02-17 12:06:26	ebooks/35312
217581	text/plain	http://www.gutenberg.org/ebooks/35312.txt.utf-8	2020-06-17 03:00:47.732826	ebooks/35312
751873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35312.kindle.images	2020-06-17 03:00:49.138768	ebooks/35312
492070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35313.kindle.noimages	2020-06-17 03:00:52.365927	ebooks/35313
68551	application/zip	http://www.gutenberg.org/files/35313/35313.zip	2016-07-13 02:40:04	ebooks/35313
125610	application/epub+zip	http://www.gutenberg.org/ebooks/35313.epub.noimages	2020-06-17 03:00:50.962956	ebooks/35313
193700	text/html	http://www.gutenberg.org/ebooks/35313.html.noimages	2020-06-17 03:00:50.230075	ebooks/35313
173997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35313/35313.txt	2016-07-13 02:39:48	ebooks/35313
18405	image/jpeg	http://www.gutenberg.org/cache/epub/35313/pg35313.cover.medium.jpg	2020-06-17 03:00:52.653924	ebooks/35313
125611	application/epub+zip	http://www.gutenberg.org/ebooks/35313.epub.images	2020-06-17 03:00:50.612957	ebooks/35313
4803	image/jpeg	http://www.gutenberg.org/cache/epub/35313/pg35313.cover.small.jpg	2020-06-17 03:00:52.513929	ebooks/35313
492075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35313.kindle.images	2020-06-17 03:00:51.660934	ebooks/35313
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/35313.rdf	2020-06-17 03:00:52.867933	ebooks/35313
662345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35314/35314-h/35314-h.htm	2011-02-17 16:31:32	ebooks/35314
4565	image/jpeg	http://www.gutenberg.org/cache/epub/35314/pg35314.cover.small.jpg	2020-06-17 03:01:03.946775	ebooks/35314
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/35314.rdf	2020-06-17 03:01:04.158799	ebooks/35314
212570	text/plain; charset=utf-8	http://www.gutenberg.org/files/35314/35314-0.zip	2011-02-17 16:31:44	ebooks/35314
12865380	application/epub+zip	http://www.gutenberg.org/ebooks/35314.epub.images	2020-06-17 03:00:55.160887	ebooks/35314
320510	application/epub+zip	http://www.gutenberg.org/ebooks/35314.epub.noimages	2020-06-17 03:00:55.763893	ebooks/35314
7172013	application/zip	http://www.gutenberg.org/files/35314/35314-h.zip	2011-02-17 16:31:46	ebooks/35314
567760	text/plain; charset=utf-8	http://www.gutenberg.org/files/35314/35314-0.txt	2011-02-17 16:31:28	ebooks/35314
33993	image/jpeg	http://www.gutenberg.org/cache/epub/35314/pg35314.cover.medium.jpg	2020-06-17 03:01:04.010785	ebooks/35314
28049768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35314.kindle.images	2020-06-17 03:01:02.303795	ebooks/35314
1211484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35314.kindle.noimages	2020-06-17 03:01:03.869777	ebooks/35314
5306	image/jpeg	http://www.gutenberg.org/cache/epub/35315/pg35315.cover.small.jpg	2020-06-17 03:01:06.469043	ebooks/35315
72602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35315/35315-8.txt	2011-02-18 03:31:44	ebooks/35315
79699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35315/35315-h/35315-h.htm	2011-02-18 03:32:12	ebooks/35315
25504	image/jpeg	http://www.gutenberg.org/cache/epub/35315/pg35315.cover.medium.jpg	2020-06-17 03:01:06.617039	ebooks/35315
95411	application/epub+zip	http://www.gutenberg.org/ebooks/35315.epub.noimages	2020-06-17 03:01:05.197066	ebooks/35315
341509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35315.kindle.noimages	2020-06-17 03:01:06.318042	ebooks/35315
74259	text/plain	http://www.gutenberg.org/ebooks/35315.txt.utf-8	2020-06-17 03:01:04.264776	ebooks/35315
341517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35315.kindle.images	2020-06-17 03:01:05.753053	ebooks/35315
27872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35315/35315-h.zip	2011-02-18 03:32:30	ebooks/35315
95411	application/epub+zip	http://www.gutenberg.org/ebooks/35315.epub.images	2020-06-17 03:01:04.757073	ebooks/35315
26040	application/zip	http://www.gutenberg.org/files/35315/35315-8.zip	2011-02-18 03:32:30	ebooks/35315
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/35315.rdf	2020-06-17 03:01:06.846038	ebooks/35315
17542	image/jpeg	http://www.gutenberg.org/cache/epub/35316/pg35316.cover.medium.jpg	2020-06-17 03:01:15.741928	ebooks/35316
381347	text/plain	http://www.gutenberg.org/ebooks/35316.txt.utf-8	2020-06-17 03:01:06.952047	ebooks/35316
890468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35316.kindle.noimages	2020-06-17 03:01:15.174938	ebooks/35316
381373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35316/35316.txt	2011-02-18 12:03:54	ebooks/35316
4426	image/jpeg	http://www.gutenberg.org/cache/epub/35316/pg35316.cover.small.jpg	2020-06-17 03:01:15.501931	ebooks/35316
381178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35316/35316-8.txt	2011-02-18 12:03:54	ebooks/35316
2593594	application/zip	http://www.gutenberg.org/files/35316/35316-h.zip	2011-02-18 12:04:00	ebooks/35316
8873099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35316.kindle.images	2020-06-17 03:01:13.65495	ebooks/35316
4733957	application/epub+zip	http://www.gutenberg.org/ebooks/35316.epub.images	2020-06-17 03:01:09.075043	ebooks/35316
215718	application/epub+zip	http://www.gutenberg.org/ebooks/35316.epub.noimages	2020-06-17 03:01:09.903016	ebooks/35316
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/35316.rdf	2020-06-17 03:01:16.166929	ebooks/35316
479264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35316/35316-h/35316-h.htm	2011-02-18 12:03:54	ebooks/35316
126181	application/zip	http://www.gutenberg.org/files/35316/35316.zip	2011-02-18 12:04:00	ebooks/35316
126238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35316/35316-8.zip	2011-02-18 12:04:00	ebooks/35316
122625	application/epub+zip	http://www.gutenberg.org/ebooks/35317.epub.noimages	2020-06-17 03:01:17.967901	ebooks/35317
209740	text/plain	http://www.gutenberg.org/ebooks/35317.txt.utf-8	2020-06-17 03:01:16.266937	ebooks/35317
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/35317.rdf	2020-06-17 03:01:21.387849	ebooks/35317
9356	image/jpeg	http://www.gutenberg.org/cache/epub/35317/pg35317.cover.medium.jpg	2020-06-17 03:01:21.132859	ebooks/35317
73489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35317/35317.zip	2011-02-18 12:13:14	ebooks/35317
1176347	application/zip	http://www.gutenberg.org/files/35317/35317-h.zip	2011-02-18 12:13:14	ebooks/35317
2234510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35317.kindle.images	2020-06-17 03:01:20.004865	ebooks/35317
209697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35317/35317-8.txt	2011-02-18 12:13:12	ebooks/35317
2637	image/jpeg	http://www.gutenberg.org/cache/epub/35317/pg35317.cover.small.jpg	2020-06-17 03:01:20.977881	ebooks/35317
491403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35317.kindle.noimages	2020-06-17 03:01:20.820856	ebooks/35317
1207556	application/epub+zip	http://www.gutenberg.org/ebooks/35317.epub.images	2020-06-17 03:01:17.536898	ebooks/35317
209731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35317/35317.txt	2011-02-18 12:13:12	ebooks/35317
241459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35317/35317-h/35317-h.htm	2011-02-18 12:13:12	ebooks/35317
73542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35317/35317-8.zip	2011-02-18 12:13:14	ebooks/35317
217672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35318/35318-8.txt	2011-02-18 05:49:02	ebooks/35318
609765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35318.kindle.images	2020-06-17 03:01:23.91383	ebooks/35318
273619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35318/35318-h/35318-h.htm	2011-02-18 05:49:04	ebooks/35318
150158	application/epub+zip	http://www.gutenberg.org/ebooks/35318.epub.noimages	2020-06-17 03:01:22.964837	ebooks/35318
76792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35318/35318-8.zip	2011-02-18 05:49:04	ebooks/35318
153105	application/epub+zip	http://www.gutenberg.org/ebooks/35318.epub.images	2020-06-17 03:01:22.351856	ebooks/35318
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/35318.rdf	2020-06-17 03:01:25.551793	ebooks/35318
87499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35318/35318-h.zip	2011-02-18 05:49:04	ebooks/35318
4836	image/jpeg	http://www.gutenberg.org/cache/epub/35318/pg35318.cover.small.jpg	2020-06-17 03:01:25.0398	ebooks/35318
604938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35318.kindle.noimages	2020-06-17 03:01:24.874804	ebooks/35318
221152	text/plain	http://www.gutenberg.org/ebooks/35318.txt.utf-8	2020-06-17 03:01:21.490862	ebooks/35318
20239	image/jpeg	http://www.gutenberg.org/cache/epub/35318/pg35318.cover.medium.jpg	2020-06-17 03:01:25.201808	ebooks/35318
4616794	application/octet-stream	http://www.gutenberg.org/files/35318/35318-page-images.zip	2012-02-21 23:29:00	ebooks/35318
16408	image/jpeg	http://www.gutenberg.org/cache/epub/35319/pg35319.cover.medium.jpg	2020-06-17 03:01:28.574779	ebooks/35319
4583	image/jpeg	http://www.gutenberg.org/cache/epub/35319/pg35319.cover.small.jpg	2020-06-17 03:01:28.42577	ebooks/35319
186674	text/plain	http://www.gutenberg.org/ebooks/35319.txt.utf-8	2020-06-17 03:01:25.653812	ebooks/35319
505716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35319.kindle.images	2020-06-17 03:01:27.526783	ebooks/35319
505708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35319.kindle.noimages	2020-06-17 03:01:28.281766	ebooks/35319
182906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35319/35319-8.txt	2011-02-18 05:51:20	ebooks/35319
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/35319.rdf	2020-06-17 03:01:28.802772	ebooks/35319
212573	text/html	http://www.gutenberg.org/ebooks/35319.html.noimages	2020-06-17 03:01:26.021811	ebooks/35319
71343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35319/35319-8.zip	2011-02-18 05:51:22	ebooks/35319
212573	text/html	http://www.gutenberg.org/ebooks/35319.html.images	2020-06-17 03:01:25.889796	ebooks/35319
130104	application/epub+zip	http://www.gutenberg.org/ebooks/35319.epub.noimages	2020-06-17 03:01:26.777783	ebooks/35319
130104	application/epub+zip	http://www.gutenberg.org/ebooks/35319.epub.images	2020-06-17 03:01:26.411797	ebooks/35319
514261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3532.kindle.noimages	2020-06-02 00:56:45.531639	ebooks/3532
104214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3532/3532.zip	2009-02-12 04:46:50	ebooks/3532
4079	image/jpeg	http://www.gutenberg.org/cache/epub/3532/pg3532.cover.small.jpg	2020-06-02 00:56:45.560642	ebooks/3532
270883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3532/3532.txt	2009-02-12 04:45:26	ebooks/3532
107513	text/html; charset=us-ascii	http://www.gutenberg.org/files/3532/3532-h.zip	2013-01-26 10:19:38	ebooks/3532
270855	text/plain	http://www.gutenberg.org/ebooks/3532.txt.utf-8	2020-06-02 00:56:43.965782	ebooks/3532
14186	image/jpeg	http://www.gutenberg.org/cache/epub/3532/pg3532.cover.medium.jpg	2020-06-02 00:56:45.588644	ebooks/3532
514269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3532.kindle.images	2020-06-02 00:56:44.956661	ebooks/3532
128825	application/epub+zip	http://www.gutenberg.org/ebooks/3532.epub.images	2020-06-02 00:56:44.231658	ebooks/3532
300800	text/html; charset=us-ascii	http://www.gutenberg.org/files/3532/3532-h/3532-h.htm	2013-01-26 10:17:58	ebooks/3532
128825	application/epub+zip	http://www.gutenberg.org/ebooks/3532.epub.noimages	2020-06-02 00:56:44.384652	ebooks/3532
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/3532.rdf	2020-06-11 01:02:58.537201	ebooks/3532
20109	image/jpeg	http://www.gutenberg.org/cache/epub/35320/pg35320.cover.medium.jpg	2020-06-17 03:01:30.998927	ebooks/35320
804034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35320.kindle.noimages	2020-06-17 03:01:30.958926	ebooks/35320
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/35320.rdf	2020-06-17 03:01:31.049924	ebooks/35320
467386	text/plain; charset=utf-8	http://www.gutenberg.org/files/35320/35320-0.txt	2012-04-27 13:08:44	ebooks/35320
810181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35320.kindle.images	2020-06-17 03:01:30.110944	ebooks/35320
209528	application/zip	http://www.gutenberg.org/files/35320/35320-h.zip	2012-04-27 13:09:44	ebooks/35320
132225	application/zip	http://www.gutenberg.org/files/35320/35320-0.zip	2012-04-27 13:09:44	ebooks/35320
208674	application/epub+zip	http://www.gutenberg.org/ebooks/35320.epub.noimages	2020-06-17 03:01:29.273017	ebooks/35320
2831	image/jpeg	http://www.gutenberg.org/cache/epub/35320/pg35320.cover.small.jpg	2020-06-17 03:01:30.978933	ebooks/35320
224637	application/epub+zip	http://www.gutenberg.org/ebooks/35320.epub.images	2020-06-17 03:01:29.086777	ebooks/35320
480338	text/html; charset=utf-8	http://www.gutenberg.org/files/35320/35320-h/35320-h.htm	2012-04-27 13:08:58	ebooks/35320
5376	image/jpeg	http://www.gutenberg.org/cache/epub/35321/pg35321.cover.small.jpg	2020-06-17 03:01:43.818076	ebooks/35321
740317	text/html; charset=utf-8	http://www.gutenberg.org/files/35321/35321-h/35321-h.html	2011-02-18 05:15:06	ebooks/35321
1445450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35321.kindle.images	2020-06-17 03:01:41.204799	ebooks/35321
648469	text/x-rst	http://www.gutenberg.org/ebooks/35321.rst.gen	2020-06-17 03:01:33.165899	ebooks/35321
745103	application/pdf	http://www.gutenberg.org/ebooks/35321.pdf.images	2020-06-17 03:01:48.58503	ebooks/35321
634191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35321/35321.txt	2011-02-18 05:15:56	ebooks/35321
255018	application/zip	http://www.gutenberg.org/files/35321/35321-8.zip	2011-02-18 05:15:48	ebooks/35321
634193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35321/35321-8.txt	2011-02-18 05:15:48	ebooks/35321
19910	application/rdf+xml	http://www.gutenberg.org/ebooks/35321.rdf	2020-06-17 03:01:54.101926	ebooks/35321
648767	text/plain; charset=utf-8	http://www.gutenberg.org/files/35321/35321-0.txt	2011-02-18 05:15:38	ebooks/35321
1445438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35321.kindle.noimages	2020-06-17 03:01:43.096771	ebooks/35321
256946	application/zip	http://www.gutenberg.org/files/35321/35321-0.zip	2011-02-18 05:15:38	ebooks/35321
252854	application/zip	http://www.gutenberg.org/files/35321/35321.zip	2011-02-18 05:15:56	ebooks/35321
745104	application/pdf	http://www.gutenberg.org/ebooks/35321.pdf.noimages	2020-06-17 03:01:52.590969	ebooks/35321
272721	text/html; charset=utf-8	http://www.gutenberg.org/files/35321/35321-h.zip	2011-02-18 05:15:06	ebooks/35321
259463	text/x-rst	http://www.gutenberg.org/files/35321/35321-rst.zip	2011-02-18 05:15:24	ebooks/35321
382870	application/epub+zip	http://www.gutenberg.org/ebooks/35321.epub.noimages	2020-06-17 03:01:39.239838	ebooks/35321
648471	text/x-rst	http://www.gutenberg.org/files/35321/35321-rst/35321-rst.rst	2011-02-18 05:15:24	ebooks/35321
19625	image/jpeg	http://www.gutenberg.org/cache/epub/35321/pg35321.cover.medium.jpg	2020-06-17 03:01:44.653076	ebooks/35321
382870	application/epub+zip	http://www.gutenberg.org/ebooks/35321.epub.images	2020-06-17 03:01:36.211883	ebooks/35321
285320	text/plain; charset=utf-8	http://www.gutenberg.org/files/35322/35322-0.zip	2011-02-18 12:55:33	ebooks/35322
22393	image/jpeg	http://www.gutenberg.org/cache/epub/35322/pg35322.cover.medium.jpg	2020-06-17 03:01:59.834867	ebooks/35322
737597	text/plain; charset=utf-8	http://www.gutenberg.org/files/35322/35322-0.txt	2011-02-18 12:49:21	ebooks/35322
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/35322.rdf	2020-06-17 03:02:00.089874	ebooks/35322
372425	application/epub+zip	http://www.gutenberg.org/ebooks/35322.epub.noimages	2020-06-17 03:01:55.616937	ebooks/35322
735073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35322.txt	2011-02-18 12:45:13	ebooks/35322
327319	text/html	http://www.gutenberg.org/files/35322/35322-h.zip	2011-02-18 12:55:33	ebooks/35322
5505	image/jpeg	http://www.gutenberg.org/cache/epub/35322/pg35322.cover.small.jpg	2020-06-17 03:01:59.674887	ebooks/35322
1480551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35322.kindle.noimages	2020-06-17 03:01:59.511868	ebooks/35322
793164	text/html	http://www.gutenberg.org/files/35322/35322-h/35322-h.htm	2011-02-18 12:49:09	ebooks/35322
419773	application/epub+zip	http://www.gutenberg.org/ebooks/35322.epub.images	2020-06-17 03:01:54.961929	ebooks/35322
1557267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35322.kindle.images	2020-06-17 03:01:57.585894	ebooks/35322
1177974	text/html	http://www.gutenberg.org/ebooks/35323.html.noimages	2020-06-17 03:02:01.699853	ebooks/35323
1837906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35323.kindle.images	2020-06-17 03:02:06.255779	ebooks/35323
1837904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35323.kindle.noimages	2020-06-17 03:02:09.255932	ebooks/35323
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/35323.rdf	2020-06-17 03:02:09.760935	ebooks/35323
472024	application/epub+zip	http://www.gutenberg.org/ebooks/35323.epub.noimages	2020-06-17 03:02:03.286818	ebooks/35323
10782	image/jpeg	http://www.gutenberg.org/cache/epub/35323/pg35323.cover.medium.jpg	2020-06-17 03:02:09.542946	ebooks/35323
956107	text/plain	http://www.gutenberg.org/ebooks/35323.txt.utf-8	2020-06-17 03:02:00.210877	ebooks/35323
373781	application/zip	http://www.gutenberg.org/files/35323/35323-8.zip	2011-03-01 10:22:16	ebooks/35323
931220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35323/35323-8.txt	2011-03-01 10:20:20	ebooks/35323
472022	application/epub+zip	http://www.gutenberg.org/ebooks/35323.epub.images	2020-06-17 03:02:02.626839	ebooks/35323
1177974	text/html	http://www.gutenberg.org/ebooks/35323.html.images	2020-06-17 03:02:01.205835	ebooks/35323
2984	image/jpeg	http://www.gutenberg.org/cache/epub/35323/pg35323.cover.small.jpg	2020-06-17 03:02:09.401937	ebooks/35323
24240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35324/35324-8.zip	2011-02-18 13:00:40	ebooks/35324
25429	image/jpeg	http://www.gutenberg.org/cache/epub/35324/pg35324.cover.medium.jpg	2020-06-17 03:02:14.26189	ebooks/35324
5606	image/jpeg	http://www.gutenberg.org/cache/epub/35324/pg35324.cover.small.jpg	2020-06-17 03:02:14.117877	ebooks/35324
429382	application/zip	http://www.gutenberg.org/files/35324/35324-h.zip	2011-02-18 13:00:40	ebooks/35324
91182	application/epub+zip	http://www.gutenberg.org/ebooks/35324.epub.noimages	2020-06-17 03:02:11.497915	ebooks/35324
494946	application/epub+zip	http://www.gutenberg.org/ebooks/35324.epub.images	2020-06-17 03:02:11.060939	ebooks/35324
324142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35324.kindle.noimages	2020-06-17 03:02:13.972872	ebooks/35324
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/35324.rdf	2020-06-17 03:02:14.489865	ebooks/35324
67414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35324/35324-h/35324-h.htm	2011-02-18 13:00:38	ebooks/35324
63415	text/plain	http://www.gutenberg.org/ebooks/35324.txt.utf-8	2020-06-17 03:02:09.866933	ebooks/35324
62720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35324/35324-8.txt	2011-02-18 13:00:32	ebooks/35324
1099283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35324.kindle.images	2020-06-17 03:02:13.437972	ebooks/35324
59539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35325/35325-h/35325-h.htm	2011-02-18 13:02:16	ebooks/35325
21613	application/zip	http://www.gutenberg.org/files/35325/35325-8.zip	2011-02-18 13:02:18	ebooks/35325
55557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35325/35325-8.txt	2011-02-18 13:02:12	ebooks/35325
218718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35325.kindle.noimages	2020-06-17 03:02:17.50183	ebooks/35325
100833	application/epub+zip	http://www.gutenberg.org/ebooks/35325.epub.images	2020-06-17 03:02:15.164881	ebooks/35325
22702	application/zip	http://www.gutenberg.org/files/35325/35325-h.zip	2011-02-18 13:02:18	ebooks/35325
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/35325.rdf	2020-06-17 03:02:18.029824	ebooks/35325
340985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35325.kindle.images	2020-06-17 03:02:17.287831	ebooks/35325
82814	application/epub+zip	http://www.gutenberg.org/ebooks/35325.epub.noimages	2020-06-17 03:02:16.717846	ebooks/35325
56166	text/plain	http://www.gutenberg.org/ebooks/35325.txt.utf-8	2020-06-17 03:02:14.598884	ebooks/35325
36172	image/jpeg	http://www.gutenberg.org/cache/epub/35325/pg35325.cover.medium.jpg	2020-06-17 03:02:17.800824	ebooks/35325
6530	image/jpeg	http://www.gutenberg.org/cache/epub/35325/pg35325.cover.small.jpg	2020-06-17 03:02:17.649827	ebooks/35325
534413	text/plain	http://www.gutenberg.org/ebooks/35326.txt.utf-8	2020-06-17 03:02:18.138827	ebooks/35326
504986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35326/35326-h.zip	2011-08-21 10:28:28	ebooks/35326
1082848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35326.kindle.noimages	2020-06-17 03:02:22.435825	ebooks/35326
17022	image/jpeg	http://www.gutenberg.org/cache/epub/35326/pg35326.cover.medium.jpg	2020-06-17 03:02:22.755056	ebooks/35326
534408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35326/35326.txt	2011-08-21 10:28:26	ebooks/35326
4636	image/jpeg	http://www.gutenberg.org/cache/epub/35326/pg35326.cover.small.jpg	2020-06-17 03:02:22.597064	ebooks/35326
271360	application/epub+zip	http://www.gutenberg.org/ebooks/35326.epub.noimages	2020-06-17 03:02:19.533825	ebooks/35326
534417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35326/35326-8.txt	2011-08-21 10:28:26	ebooks/35326
2036910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35326.kindle.images	2020-06-17 03:02:21.063785	ebooks/35326
575484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35326/35326-h/35326-h.htm	2011-08-21 10:28:26	ebooks/35326
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/35326.rdf	2020-06-17 03:02:23.01106	ebooks/35326
789013	application/epub+zip	http://www.gutenberg.org/ebooks/35326.epub.images	2020-06-17 03:02:18.995836	ebooks/35326
212719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35326/35326.zip	2011-08-21 10:28:26	ebooks/35326
212788	application/zip	http://www.gutenberg.org/files/35326/35326-8.zip	2011-08-21 10:28:26	ebooks/35326
1054282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35327.kindle.images	2020-06-17 03:02:25.333029	ebooks/35327
189703	application/zip	http://www.gutenberg.org/files/35327/35327-h.zip	2011-02-19 03:12:08	ebooks/35327
254174	application/epub+zip	http://www.gutenberg.org/ebooks/35327.epub.images	2020-06-17 03:02:23.689068	ebooks/35327
511826	text/html; charset=utf-8	http://www.gutenberg.org/files/35327/35327-h/35327-h.htm	2011-02-19 03:11:26	ebooks/35327
10815	image/jpeg	http://www.gutenberg.org/cache/epub/35327/pg35327.cover.medium.jpg	2020-06-17 03:02:26.786007	ebooks/35327
471983	text/plain; charset=utf-8	http://www.gutenberg.org/files/35327/35327-8.txt	2011-02-19 03:10:24	ebooks/35327
254174	application/epub+zip	http://www.gutenberg.org/ebooks/35327.epub.noimages	2020-06-17 03:02:24.206055	ebooks/35327
1054278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35327.kindle.noimages	2020-06-17 03:02:26.459019	ebooks/35327
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/35327.rdf	2020-06-17 03:02:27.047025	ebooks/35327
3053	image/jpeg	http://www.gutenberg.org/cache/epub/35327/pg35327.cover.small.jpg	2020-06-17 03:02:26.624017	ebooks/35327
183513	text/plain; charset=utf-8	http://www.gutenberg.org/files/35327/35327-8.zip	2011-02-19 03:12:06	ebooks/35327
1533823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35328.kindle.images	2020-06-17 03:02:29.662973	ebooks/35328
301547	application/zip	http://www.gutenberg.org/files/35328/35328-0.zip	2019-07-20 04:21:14	ebooks/35328
833939	text/html; charset=utf-8	http://www.gutenberg.org/files/35328/35328-h/35328-h.htm	2019-07-20 04:19:54	ebooks/35328
299298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35328/35328-8.zip	2011-02-19 04:57:06	ebooks/35328
25029937	application/zip	http://www.gutenberg.org/files/35328/35328-page-images.zip	2012-03-05 01:48:00	ebooks/35328
1493399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35328.kindle.noimages	2020-06-17 03:02:31.461944	ebooks/35328
393737	application/epub+zip	http://www.gutenberg.org/ebooks/35328.epub.noimages	2020-06-17 03:02:28.083009	ebooks/35328
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/35328.rdf	2020-06-17 03:02:31.574946	ebooks/35328
4833	image/jpeg	http://www.gutenberg.org/cache/epub/35328/pg35328.cover.small.jpg	2020-06-17 03:02:31.486943	ebooks/35328
780903	text/plain; charset=utf-8	http://www.gutenberg.org/files/35328/35328-0.txt	2019-07-20 04:20:04	ebooks/35328
412408	text/html; charset=utf-8	http://www.gutenberg.org/files/35328/35328-h.zip	2019-07-20 04:21:14	ebooks/35328
764943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35328/35328-8.txt	2011-02-19 04:57:02	ebooks/35328
32433	image/jpeg	http://www.gutenberg.org/cache/epub/35328/pg35328.cover.medium.jpg	2020-06-17 03:02:31.505951	ebooks/35328
432605	application/epub+zip	http://www.gutenberg.org/ebooks/35328.epub.images	2020-06-17 03:02:27.660007	ebooks/35328
297033	text/plain	http://www.gutenberg.org/ebooks/35329.txt.utf-8	2020-06-17 03:02:31.684961	ebooks/35329
109864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35329/35329-8.zip	2011-02-19 05:04:34	ebooks/35329
4152171	application/epub+zip	http://www.gutenberg.org/ebooks/35329.epub.images	2020-06-17 03:02:33.544923	ebooks/35329
109761	application/zip	http://www.gutenberg.org/files/35329/35329.zip	2011-02-19 05:04:34	ebooks/35329
745681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35329.kindle.noimages	2020-06-17 03:02:40.312833	ebooks/35329
17259	image/jpeg	http://www.gutenberg.org/cache/epub/35329/pg35329.cover.medium.jpg	2020-06-17 03:02:40.711829	ebooks/35329
4178	image/jpeg	http://www.gutenberg.org/cache/epub/35329/pg35329.cover.small.jpg	2020-06-17 03:02:40.515833	ebooks/35329
296930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35329/35329-8.txt	2011-02-19 05:04:34	ebooks/35329
372685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35329/35329-h/35329-h.htm	2011-02-19 05:04:34	ebooks/35329
3274783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35329/35329-h.zip	2011-02-19 05:04:36	ebooks/35329
10391218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35329.kindle.images	2020-06-17 03:02:38.928896	ebooks/35329
180867	application/epub+zip	http://www.gutenberg.org/ebooks/35329.epub.noimages	2020-06-17 03:02:34.311907	ebooks/35329
297012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35329/35329.txt	2011-02-19 05:04:34	ebooks/35329
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/35329.rdf	2020-06-17 03:02:41.044821	ebooks/35329
354216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3533/3533.txt	2009-02-24 13:07:14	ebooks/3533
638632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3533.kindle.noimages	2020-06-02 00:56:47.694609	ebooks/3533
137611	text/html; charset=us-ascii	http://www.gutenberg.org/files/3533/3533-h.zip	2013-01-26 10:24:06	ebooks/3533
3522	image/jpeg	http://www.gutenberg.org/cache/epub/3533/pg3533.cover.small.jpg	2020-06-02 00:56:47.727613	ebooks/3533
160080	application/epub+zip	http://www.gutenberg.org/ebooks/3533.epub.noimages	2020-06-02 00:56:46.224665	ebooks/3533
14820	image/jpeg	http://www.gutenberg.org/cache/epub/3533/pg3533.cover.medium.jpg	2020-06-02 00:56:47.75761	ebooks/3533
133015	application/zip	http://www.gutenberg.org/files/3533/3533.zip	2009-02-24 13:08:20	ebooks/3533
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/3533.rdf	2020-06-11 01:02:58.562196	ebooks/3533
400844	text/html; charset=us-ascii	http://www.gutenberg.org/files/3533/3533-h/3533-h.htm	2013-01-26 10:24:06	ebooks/3533
638639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3533.kindle.images	2020-06-02 00:56:46.959625	ebooks/3533
160079	application/epub+zip	http://www.gutenberg.org/ebooks/3533.epub.images	2020-06-02 00:56:46.05168	ebooks/3533
354188	text/plain	http://www.gutenberg.org/ebooks/3533.txt.utf-8	2020-06-02 00:56:45.729676	ebooks/3533
164664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35330/35330.txt	2011-02-19 04:12:34	ebooks/35330
17453	image/jpeg	http://www.gutenberg.org/cache/epub/35330/pg35330.cover.medium.jpg	2020-06-17 03:02:44.283783	ebooks/35330
4690	image/jpeg	http://www.gutenberg.org/cache/epub/35330/pg35330.cover.small.jpg	2020-06-17 03:02:44.144799	ebooks/35330
215936	text/html	http://www.gutenberg.org/ebooks/35330.html.noimages	2020-06-17 03:02:41.548831	ebooks/35330
215936	text/html	http://www.gutenberg.org/ebooks/35330.html.images	2020-06-17 03:02:41.398909	ebooks/35330
472339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35330.kindle.noimages	2020-06-17 03:02:44.004786	ebooks/35330
59839	application/zip	http://www.gutenberg.org/files/35330/35330.zip	2011-02-19 04:12:34	ebooks/35330
164636	text/plain	http://www.gutenberg.org/ebooks/35330.txt.utf-8	2020-06-17 03:02:41.145855	ebooks/35330
121388	application/epub+zip	http://www.gutenberg.org/ebooks/35330.epub.images	2020-06-17 03:02:41.982829	ebooks/35330
121387	application/epub+zip	http://www.gutenberg.org/ebooks/35330.epub.noimages	2020-06-17 03:02:42.374828	ebooks/35330
472348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35330.kindle.images	2020-06-17 03:02:43.194792	ebooks/35330
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/35330.rdf	2020-06-17 03:02:44.49879	ebooks/35330
31357036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35331.kindle.images	2020-06-17 03:02:55.687837	ebooks/35331
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/35331.rdf	2020-06-17 03:02:57.334861	ebooks/35331
58150	application/zip	http://www.gutenberg.org/files/35331/35331.zip	2011-02-19 07:00:14	ebooks/35331
4381	image/jpeg	http://www.gutenberg.org/cache/epub/35331/pg35331.cover.small.jpg	2020-06-17 03:02:56.783828	ebooks/35331
148881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35331/35331-8.txt	2011-02-19 07:00:10	ebooks/35331
11683051	application/zip	http://www.gutenberg.org/files/35331/35331-h.zip	2011-02-19 07:00:16	ebooks/35331
148884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35331/35331.txt	2011-02-19 07:00:10	ebooks/35331
14074062	application/epub+zip	http://www.gutenberg.org/ebooks/35331.epub.images	2020-06-17 03:02:46.644773	ebooks/35331
58171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35331/35331-8.zip	2011-02-19 07:00:14	ebooks/35331
16011	image/jpeg	http://www.gutenberg.org/cache/epub/35331/pg35331.cover.medium.jpg	2020-06-17 03:02:56.981824	ebooks/35331
148860	text/plain	http://www.gutenberg.org/ebooks/35331.txt.utf-8	2020-06-17 03:02:44.600774	ebooks/35331
174362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35331/35331-h/35331-h.htm	2011-02-19 07:00:10	ebooks/35331
124851	application/epub+zip	http://www.gutenberg.org/ebooks/35331.epub.noimages	2020-06-17 03:02:47.164954	ebooks/35331
462403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35331.kindle.noimages	2020-06-17 03:02:56.584822	ebooks/35331
39564	image/jpeg	http://www.gutenberg.org/cache/epub/35332/pg35332.cover.medium.jpg	2020-06-17 03:03:59.860808	ebooks/35332
287026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35332.kindle.noimages	2020-06-17 03:03:59.744806	ebooks/35332
6984830	application/epub+zip	http://www.gutenberg.org/ebooks/35332.epub.images	2020-06-17 03:03:15.048918	ebooks/35332
14752656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35332.kindle.images	2020-06-17 03:03:59.22682	ebooks/35332
55531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35332/35332-h/35332-h.htm	2011-02-19 12:14:08	ebooks/35332
32112	text/plain	http://www.gutenberg.org/ebooks/35332.txt.utf-8	2020-06-17 03:02:57.493812	ebooks/35332
6530004	application/zip	http://www.gutenberg.org/files/35332/35332-h.zip	2011-02-19 12:14:24	ebooks/35332
116334	application/epub+zip	http://www.gutenberg.org/ebooks/35332.epub.noimages	2020-06-17 03:03:15.446886	ebooks/35332
32133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35332/35332.txt	2011-02-19 12:14:08	ebooks/35332
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/35332.rdf	2020-06-17 03:03:59.989804	ebooks/35332
3453	image/jpeg	http://www.gutenberg.org/cache/epub/35332/pg35332.cover.small.jpg	2020-06-17 03:03:59.801806	ebooks/35332
12244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35332/35332-8.zip	2011-02-19 12:14:22	ebooks/35332
12222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35332/35332.zip	2011-02-19 12:14:22	ebooks/35332
32142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35332/35332-8.txt	2011-02-19 12:14:08	ebooks/35332
917022	text/plain	http://www.gutenberg.org/ebooks/35333.txt.utf-8	2020-06-17 03:04:00.182809	ebooks/35333
990802	text/html	http://www.gutenberg.org/ebooks/35333.html.noimages	2020-06-17 03:04:01.221835	ebooks/35333
346126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35333/35333.zip	2012-03-27 11:20:16	ebooks/35333
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/35333.rdf	2020-06-17 03:04:07.148913	ebooks/35333
917050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35333/35333.txt	2012-03-27 11:19:52	ebooks/35333
990802	text/html	http://www.gutenberg.org/ebooks/35333.html.images	2020-06-17 03:04:00.954834	ebooks/35333
1720122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35333.kindle.images	2020-06-17 03:04:04.53477	ebooks/35333
23470	image/jpeg	http://www.gutenberg.org/cache/epub/35333/pg35333.cover.medium.jpg	2020-06-17 03:04:06.92493	ebooks/35333
1720106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35333.kindle.noimages	2020-06-17 03:04:06.635939	ebooks/35333
5104	image/jpeg	http://www.gutenberg.org/cache/epub/35333/pg35333.cover.small.jpg	2020-06-17 03:04:06.782917	ebooks/35333
445922	application/epub+zip	http://www.gutenberg.org/ebooks/35333.epub.images	2020-06-17 03:04:01.884836	ebooks/35333
445922	application/epub+zip	http://www.gutenberg.org/ebooks/35333.epub.noimages	2020-06-17 03:04:02.410777	ebooks/35333
99792	application/zip	http://www.gutenberg.org/files/35334/35334.zip	2011-02-20 04:32:16	ebooks/35334
162660	application/epub+zip	http://www.gutenberg.org/ebooks/35334.epub.images	2020-06-17 03:04:07.903918	ebooks/35334
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/35334.rdf	2020-06-17 03:04:10.792873	ebooks/35334
99854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35334/35334-8.zip	2011-02-20 04:32:16	ebooks/35334
654008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35334.kindle.images	2020-06-17 03:04:09.325886	ebooks/35334
328154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35334/35334-h/35334-h.htm	2011-02-20 04:32:16	ebooks/35334
161751	application/epub+zip	http://www.gutenberg.org/ebooks/35334.epub.noimages	2020-06-17 03:04:08.405921	ebooks/35334
277214	text/plain	http://www.gutenberg.org/ebooks/35334.txt.utf-8	2020-06-17 03:04:07.251938	ebooks/35334
277077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35334/35334.txt	2011-02-20 04:32:16	ebooks/35334
16627	image/jpeg	http://www.gutenberg.org/cache/epub/35334/pg35334.cover.medium.jpg	2020-06-17 03:04:10.543874	ebooks/35334
108875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35334/35334-h.zip	2011-02-20 04:32:16	ebooks/35334
4315	image/jpeg	http://www.gutenberg.org/cache/epub/35334/pg35334.cover.small.jpg	2020-06-17 03:04:10.389872	ebooks/35334
277087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35334/35334-8.txt	2011-02-20 04:32:16	ebooks/35334
651755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35334.kindle.noimages	2020-06-17 03:04:10.235872	ebooks/35334
16376	application/rdf+xml	http://www.gutenberg.org/ebooks/35335.rdf	2020-06-17 03:04:13.732858	ebooks/35335
426362	text/plain	http://www.gutenberg.org/ebooks/35335.txt.utf-8	2020-06-17 03:04:10.897898	ebooks/35335
165237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35335/35335.zip	2012-06-30 18:48:40	ebooks/35335
25333	image/jpeg	http://www.gutenberg.org/cache/epub/35335/pg35335.cover.medium.jpg	2020-06-17 03:04:13.662827	ebooks/35335
165266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35335/35335-8.zip	2012-06-30 18:48:40	ebooks/35335
3831	image/jpeg	http://www.gutenberg.org/cache/epub/35335/pg35335.cover.small.jpg	2020-06-17 03:04:13.638838	ebooks/35335
22867	text/plain; charset=utf-8	http://www.gutenberg.org/files/35335-0.zip	2011-03-09 10:16:16	ebooks/35335
524769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35335/35335-h.zip	2012-06-30 18:48:40	ebooks/35335
426389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35335/35335-8.txt	2012-06-30 18:47:30	ebooks/35335
850020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35335.kindle.noimages	2020-06-17 03:04:13.611837	ebooks/35335
818335	application/epub+zip	http://www.gutenberg.org/ebooks/35335.epub.images	2020-06-17 03:04:11.394887	ebooks/35335
426381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35335/35335.txt	2012-06-30 18:47:18	ebooks/35335
458684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35335/35335-h/35335-h.htm	2012-06-30 18:48:18	ebooks/35335
240904	application/epub+zip	http://www.gutenberg.org/ebooks/35335.epub.noimages	2020-06-17 03:04:11.615858	ebooks/35335
1744879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35335.kindle.images	2020-06-17 03:04:12.687844	ebooks/35335
821761	application/epub+zip	http://www.gutenberg.org/ebooks/35336.epub.images	2020-06-17 03:04:14.361835	ebooks/35336
5004	image/jpeg	http://www.gutenberg.org/cache/epub/35336/pg35336.cover.small.jpg	2020-06-17 03:04:16.770789	ebooks/35336
461341	text/plain	http://www.gutenberg.org/ebooks/35336.txt.utf-8	2020-06-17 03:04:13.840869	ebooks/35336
531198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35336/35336-h.zip	2011-07-23 09:37:32	ebooks/35336
920160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35336.kindle.noimages	2020-06-17 03:04:16.743789	ebooks/35336
177964	application/zip	http://www.gutenberg.org/files/35336/35336-8.zip	2011-07-23 09:37:32	ebooks/35336
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/35336.rdf	2020-06-17 03:04:16.862785	ebooks/35336
492525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35336/35336-h/35336-h.htm	2011-07-23 09:37:30	ebooks/35336
33776	image/jpeg	http://www.gutenberg.org/cache/epub/35336/pg35336.cover.medium.jpg	2020-06-17 03:04:16.794868	ebooks/35336
177888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35336/35336.zip	2011-07-23 09:37:32	ebooks/35336
461342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35336/35336-8.txt	2011-07-23 09:37:30	ebooks/35336
461344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35336/35336.txt	2011-07-23 09:37:30	ebooks/35336
1793081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35336.kindle.images	2020-06-17 03:04:15.749802	ebooks/35336
250044	application/epub+zip	http://www.gutenberg.org/ebooks/35336.epub.noimages	2020-06-17 03:04:14.602842	ebooks/35336
816004	application/zip	http://www.gutenberg.org/files/35337/35337-h.zip	2011-02-24 11:49:26	ebooks/35337
85989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35337/35337.zip	2011-02-24 11:49:26	ebooks/35337
585021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35337.kindle.noimages	2020-06-17 03:04:20.105047	ebooks/35337
224495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35337/35337.txt	2011-02-24 11:49:24	ebooks/35337
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/35337.rdf	2020-06-17 03:04:20.646041	ebooks/35337
255272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35337/35337-h/35337-h.htm	2011-02-24 11:49:24	ebooks/35337
1532149	application/epub+zip	http://www.gutenberg.org/ebooks/35337.epub.images	2020-06-17 03:04:17.698788	ebooks/35337
4360	image/jpeg	http://www.gutenberg.org/cache/epub/35337/pg35337.cover.small.jpg	2020-06-17 03:04:20.258043	ebooks/35337
153109	application/epub+zip	http://www.gutenberg.org/ebooks/35337.epub.noimages	2020-06-17 03:04:18.158776	ebooks/35337
16754	image/jpeg	http://www.gutenberg.org/cache/epub/35337/pg35337.cover.medium.jpg	2020-06-17 03:04:20.408044	ebooks/35337
2777089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35337.kindle.images	2020-06-17 03:04:19.244779	ebooks/35337
224467	text/plain	http://www.gutenberg.org/ebooks/35337.txt.utf-8	2020-06-17 03:04:16.968802	ebooks/35337
970925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35338/35338-h/35338-h.htm	2011-02-20 06:55:54	ebooks/35338
347224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35338/35338-8.zip	2011-02-20 06:56:40	ebooks/35338
10831	image/jpeg	http://www.gutenberg.org/cache/epub/35338/pg35338.cover.medium.jpg	2020-06-17 03:04:27.19798	ebooks/35338
367359	application/zip	http://www.gutenberg.org/files/35338/35338-h.zip	2011-02-20 06:56:42	ebooks/35338
1711594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35338.kindle.noimages	2020-06-17 03:04:26.874964	ebooks/35338
421980	application/epub+zip	http://www.gutenberg.org/ebooks/35338.epub.images	2020-06-17 03:04:21.811026	ebooks/35338
3044	image/jpeg	http://www.gutenberg.org/cache/epub/35338/pg35338.cover.small.jpg	2020-06-17 03:04:27.036963	ebooks/35338
893933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35338/35338-8.txt	2011-02-20 06:55:54	ebooks/35338
420182	application/epub+zip	http://www.gutenberg.org/ebooks/35338.epub.noimages	2020-06-17 03:04:22.472049	ebooks/35338
894091	text/plain	http://www.gutenberg.org/ebooks/35338.txt.utf-8	2020-06-17 03:04:20.757101	ebooks/35338
347141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35338/35338.zip	2011-02-20 06:56:40	ebooks/35338
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/35338.rdf	2020-06-17 03:04:27.455948	ebooks/35338
894350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35338/35338.txt	2011-02-20 06:56:32	ebooks/35338
1715928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35338.kindle.images	2020-06-17 03:04:24.657021	ebooks/35338
431787	text/html; charset=utf-8	http://www.gutenberg.org/files/35339/35339-h/35339-h.htm	2011-02-20 07:49:18	ebooks/35339
14328246	application/zip	http://www.gutenberg.org/files/35339/35339-page-images.zip	2012-03-09 11:21:00	ebooks/35339
200060	application/zip	http://www.gutenberg.org/files/35339/35339-h.zip	2011-02-20 07:49:18	ebooks/35339
394327	text/plain	http://www.gutenberg.org/ebooks/35339.txt.utf-8	2020-06-17 03:04:27.56498	ebooks/35339
388374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35339/35339-8.txt	2011-02-20 07:49:12	ebooks/35339
13759	image/jpeg	http://www.gutenberg.org/cache/epub/35339/pg35339.cover.medium.jpg	2020-06-17 03:04:30.222927	ebooks/35339
755092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35339.kindle.noimages	2020-06-17 03:04:30.188917	ebooks/35339
761255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35339.kindle.images	2020-06-17 03:04:29.315929	ebooks/35339
144457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35339/35339-8.zip	2011-02-20 07:49:18	ebooks/35339
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/35339.rdf	2020-06-17 03:04:30.284917	ebooks/35339
209631	application/epub+zip	http://www.gutenberg.org/ebooks/35339.epub.images	2020-06-17 03:04:28.099976	ebooks/35339
206492	application/epub+zip	http://www.gutenberg.org/ebooks/35339.epub.noimages	2020-06-17 03:04:28.444938	ebooks/35339
2599	image/jpeg	http://www.gutenberg.org/cache/epub/35339/pg35339.cover.small.jpg	2020-06-17 03:04:30.207926	ebooks/35339
158672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3534/3534-h.zip	2006-05-08 05:34:00	ebooks/3534
421977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3534/3534-h/3534-h.htm	2006-05-08 05:32:34	ebooks/3534
414474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3534/3534.txt	2006-05-08 05:32:34	ebooks/3534
185442	application/epub+zip	http://www.gutenberg.org/ebooks/3534.epub.images	2020-06-02 00:56:48.150619	ebooks/3534
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/3534.rdf	2020-06-11 01:02:58.587191	ebooks/3534
185444	application/epub+zip	http://www.gutenberg.org/ebooks/3534.epub.noimages	2020-06-02 00:56:48.262605	ebooks/3534
16833	image/jpeg	http://www.gutenberg.org/cache/epub/3534/pg3534.cover.medium.jpg	2020-06-02 00:56:49.903778	ebooks/3534
757266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3534.kindle.images	2020-06-02 00:56:49.050597	ebooks/3534
157057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3534/3534.zip	2006-05-08 05:34:00	ebooks/3534
3704	image/jpeg	http://www.gutenberg.org/cache/epub/3534/pg3534.cover.small.jpg	2020-06-02 00:56:49.874779	ebooks/3534
757256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3534.kindle.noimages	2020-06-02 00:56:49.842785	ebooks/3534
414446	text/plain	http://www.gutenberg.org/ebooks/3534.txt.utf-8	2020-06-02 00:56:47.886603	ebooks/3534
1100200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35340.kindle.images	2020-06-17 03:04:33.82791	ebooks/35340
577718	text/html	http://www.gutenberg.org/ebooks/35340.html.noimages	2020-06-17 03:04:31.228916	ebooks/35340
509558	text/plain	http://www.gutenberg.org/ebooks/35340.txt.utf-8	2020-06-17 03:04:30.39992	ebooks/35340
577718	text/html	http://www.gutenberg.org/ebooks/35340.html.images	2020-06-17 03:04:31.025914	ebooks/35340
1100184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35340.kindle.noimages	2020-06-17 03:04:35.291853	ebooks/35340
486668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35340/35340-8.txt	2011-02-21 04:06:30	ebooks/35340
14122	application/rdf+xml	http://www.gutenberg.org/ebooks/35340.rdf	2020-06-17 03:04:35.808844	ebooks/35340
272252	application/epub+zip	http://www.gutenberg.org/ebooks/35340.epub.noimages	2020-06-17 03:04:32.34589	ebooks/35340
21915	image/jpeg	http://www.gutenberg.org/cache/epub/35340/pg35340.cover.medium.jpg	2020-06-17 03:04:35.580846	ebooks/35340
5621	image/jpeg	http://www.gutenberg.org/cache/epub/35340/pg35340.cover.small.jpg	2020-06-17 03:04:35.437903	ebooks/35340
191741	application/zip	http://www.gutenberg.org/files/35340/35340-8.zip	2011-02-21 04:06:34	ebooks/35340
272252	application/epub+zip	http://www.gutenberg.org/ebooks/35340.epub.images	2020-06-17 03:04:31.828895	ebooks/35340
290407	application/epub+zip	http://www.gutenberg.org/ebooks/35341.epub.images	2020-06-17 03:04:36.368833	ebooks/35341
152046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35341/35341.zip	2011-02-21 04:19:42	ebooks/35341
152104	application/zip	http://www.gutenberg.org/files/35341/35341-8.zip	2011-02-21 04:19:42	ebooks/35341
28440	image/jpeg	http://www.gutenberg.org/cache/epub/35341/pg35341.cover.medium.jpg	2020-06-17 03:04:38.679804	ebooks/35341
219390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35341/35341-h.zip	2011-02-21 04:19:42	ebooks/35341
924589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35341.kindle.images	2020-06-17 03:04:37.649927	ebooks/35341
228129	application/epub+zip	http://www.gutenberg.org/ebooks/35341.epub.noimages	2020-06-17 03:04:36.662856	ebooks/35341
844647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35341.kindle.noimages	2020-06-17 03:04:38.627804	ebooks/35341
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/35341.rdf	2020-06-17 03:04:38.743802	ebooks/35341
457924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35341/35341-h/35341-h.htm	2011-02-21 04:19:40	ebooks/35341
415038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35341/35341.txt	2011-02-21 04:19:40	ebooks/35341
4514	image/jpeg	http://www.gutenberg.org/cache/epub/35341/pg35341.cover.small.jpg	2020-06-17 03:04:38.654804	ebooks/35341
415033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35341/35341-8.txt	2011-02-21 04:19:40	ebooks/35341
415039	text/plain	http://www.gutenberg.org/ebooks/35341.txt.utf-8	2020-06-17 03:04:35.914858	ebooks/35341
499210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35342.kindle.noimages	2020-06-17 03:04:41.728766	ebooks/35342
55260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35342/35342-8.zip	2011-02-21 04:25:28	ebooks/35342
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/35342.rdf	2020-06-17 03:04:42.302763	ebooks/35342
55240	application/zip	http://www.gutenberg.org/files/35342/35342.zip	2011-02-21 04:25:28	ebooks/35342
22675	image/jpeg	http://www.gutenberg.org/cache/epub/35342/pg35342.cover.medium.jpg	2020-06-17 03:04:42.046794	ebooks/35342
129545	application/epub+zip	http://www.gutenberg.org/ebooks/35342.epub.images	2020-06-17 03:04:39.441812	ebooks/35342
179636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35342/35342-h/35342-h.htm	2011-02-21 04:25:28	ebooks/35342
129546	application/epub+zip	http://www.gutenberg.org/ebooks/35342.epub.noimages	2020-06-17 03:04:39.917812	ebooks/35342
58570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35342/35342-h.zip	2011-02-21 04:25:28	ebooks/35342
499217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35342.kindle.images	2020-06-17 03:04:40.826807	ebooks/35342
148229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35342/35342-8.txt	2011-02-21 04:25:28	ebooks/35342
5257	image/jpeg	http://www.gutenberg.org/cache/epub/35342/pg35342.cover.small.jpg	2020-06-17 03:04:41.889761	ebooks/35342
148197	text/plain	http://www.gutenberg.org/ebooks/35342.txt.utf-8	2020-06-17 03:04:38.848803	ebooks/35342
148219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35342/35342.txt	2011-02-21 04:25:28	ebooks/35342
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/35343.rdf	2020-06-17 03:04:56.895777	ebooks/35343
86755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35343/35343-h/35343-h.htm	2011-02-21 04:31:26	ebooks/35343
74874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35343/35343-8.txt	2011-02-21 04:31:24	ebooks/35343
31628	application/zip	http://www.gutenberg.org/files/35343/35343-8.zip	2011-02-21 04:31:28	ebooks/35343
76356	text/plain	http://www.gutenberg.org/ebooks/35343.txt.utf-8	2020-06-17 03:04:42.401772	ebooks/35343
9317460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35343.kindle.images	2020-06-17 03:04:55.841835	ebooks/35343
18062	image/jpeg	http://www.gutenberg.org/cache/epub/35343/pg35343.cover.medium.jpg	2020-06-17 03:04:56.654785	ebooks/35343
343491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35343.kindle.noimages	2020-06-17 03:04:56.353779	ebooks/35343
97779	application/epub+zip	http://www.gutenberg.org/ebooks/35343.epub.noimages	2020-06-17 03:04:45.419927	ebooks/35343
4087	image/jpeg	http://www.gutenberg.org/cache/epub/35343/pg35343.cover.small.jpg	2020-06-17 03:04:56.504784	ebooks/35343
3889473	application/zip	http://www.gutenberg.org/files/35343/35343-h.zip	2011-02-21 04:31:28	ebooks/35343
3950857	application/epub+zip	http://www.gutenberg.org/ebooks/35343.epub.images	2020-06-17 03:04:44.906943	ebooks/35343
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/35344.rdf	2020-06-17 03:05:14.463902	ebooks/35344
234567	application/epub+zip	http://www.gutenberg.org/ebooks/35344.epub.noimages	2020-06-17 03:05:02.584182	ebooks/35344
34082	image/jpeg	http://www.gutenberg.org/cache/epub/35344/pg35344.cover.medium.jpg	2020-06-17 03:05:14.045854	ebooks/35344
978317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35344.kindle.noimages	2020-06-17 03:05:13.536865	ebooks/35344
16375106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35344.kindle.images	2020-06-17 03:05:11.002943	ebooks/35344
779243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35344/35344-h/35344-h.htm	2011-02-21 04:38:20	ebooks/35344
6356	image/jpeg	http://www.gutenberg.org/cache/epub/35344/pg35344.cover.small.jpg	2020-06-17 03:05:13.800878	ebooks/35344
6892101	application/epub+zip	http://www.gutenberg.org/ebooks/35344.epub.images	2020-06-17 03:05:00.705033	ebooks/35344
133537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35344/35344-8.zip	2011-02-21 04:38:24	ebooks/35344
5341662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35344/35344-h.zip	2011-02-21 04:38:24	ebooks/35344
490858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35344/35344-8.txt	2011-02-21 04:38:18	ebooks/35344
490872	text/plain	http://www.gutenberg.org/ebooks/35344.txt.utf-8	2020-06-17 03:04:57.007786	ebooks/35344
490935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35344/35344.txt	2011-02-21 04:38:18	ebooks/35344
133540	application/zip	http://www.gutenberg.org/files/35344/35344.zip	2011-02-21 04:38:24	ebooks/35344
845834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35345/35345-h/35345-h.htm	2011-02-21 04:45:02	ebooks/35345
4748104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35345.kindle.images	2020-06-17 03:05:18.79883	ebooks/35345
800607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35345/35345.txt	2011-02-21 04:45:02	ebooks/35345
317129	application/zip	http://www.gutenberg.org/files/35345/35345-8.zip	2011-02-21 04:45:04	ebooks/35345
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/35345.rdf	2020-06-17 03:05:21.250761	ebooks/35345
1883509	application/epub+zip	http://www.gutenberg.org/ebooks/35345.epub.images	2020-06-17 03:05:15.794855	ebooks/35345
5066	image/jpeg	http://www.gutenberg.org/cache/epub/35345/pg35345.cover.small.jpg	2020-06-17 03:05:20.817792	ebooks/35345
316975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35345/35345.zip	2011-02-21 04:45:04	ebooks/35345
22208	image/jpeg	http://www.gutenberg.org/cache/epub/35345/pg35345.cover.medium.jpg	2020-06-17 03:05:20.982759	ebooks/35345
1600048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35345.kindle.noimages	2020-06-17 03:05:20.647798	ebooks/35345
800588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35345/35345-8.txt	2011-02-21 04:45:02	ebooks/35345
1419695	application/zip	http://www.gutenberg.org/files/35345/35345-h.zip	2011-02-21 04:45:04	ebooks/35345
800638	text/plain	http://www.gutenberg.org/ebooks/35345.txt.utf-8	2020-06-17 03:05:14.580859	ebooks/35345
401250	application/epub+zip	http://www.gutenberg.org/ebooks/35345.epub.noimages	2020-06-17 03:05:16.50482	ebooks/35345
162052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35346/35346-8.zip	2011-02-21 08:58:11	ebooks/35346
555452	application/epub+zip	http://www.gutenberg.org/ebooks/35346.epub.images	2020-06-17 03:05:21.970809	ebooks/35346
430341	application/zip	http://www.gutenberg.org/files/35346/35346-h.zip	2011-02-21 09:03:53	ebooks/35346
927826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35346.kindle.noimages	2020-06-17 03:05:24.76293	ebooks/35346
162026	application/zip	http://www.gutenberg.org/files/35346/35346.zip	2011-02-21 08:58:11	ebooks/35346
435586	text/plain	http://www.gutenberg.org/ebooks/35346.txt.utf-8	2020-06-17 03:05:21.362785	ebooks/35346
4990	image/jpeg	http://www.gutenberg.org/cache/epub/35346/pg35346.cover.small.jpg	2020-06-17 03:05:24.801922	ebooks/35346
50063	image/jpeg	http://www.gutenberg.org/cache/epub/35346/pg35346.cover.medium.jpg	2020-06-17 03:05:24.83892	ebooks/35346
435628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35346/35346.txt	2011-02-21 08:58:11	ebooks/35346
1594053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35346.kindle.images	2020-06-17 03:05:23.619931	ebooks/35346
489344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35346/35346-h/35346-h.htm	2011-02-21 09:00:54	ebooks/35346
16554	application/rdf+xml	http://www.gutenberg.org/ebooks/35346.rdf	2020-06-17 03:05:24.931935	ebooks/35346
245090	application/epub+zip	http://www.gutenberg.org/ebooks/35346.epub.noimages	2020-06-17 03:05:22.397797	ebooks/35346
435604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35346/35346-8.txt	2011-02-21 08:58:10	ebooks/35346
5238933	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-17.mp3	2003-08-29 20:00:00	ebooks/35347
4677196	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-05.mp3	2003-08-29 20:00:00	ebooks/35347
3645881	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-06.mp3	2003-08-29 20:00:00	ebooks/35347
480468	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-16.mp3	2003-08-29 20:00:00	ebooks/35347
664788	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-37.mp3	2003-08-29 20:00:00	ebooks/35347
1459850	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-07.mp3	2003-08-29 20:00:00	ebooks/35347
5188360	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-15.mp3	2003-08-29 20:00:00	ebooks/35347
2095880	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-21.mp3	2003-08-29 20:00:00	ebooks/35347
138681	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-28.mp3	2003-08-29 20:00:00	ebooks/35347
2988954	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-11.mp3	2003-08-29 20:00:00	ebooks/35347
5436523	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-34.mp3	2003-08-29 20:00:00	ebooks/35347
4760370	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-26.mp3	2003-08-29 20:00:00	ebooks/35347
425506	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-25.mp3	2003-08-29 20:00:00	ebooks/35347
132024976	application/octet-stream	http://www.gutenberg.org/files/35347/35347-mp3.zip	2011-02-21 02:51:18	ebooks/35347
5298388	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-30.mp3	2003-08-29 20:00:00	ebooks/35347
3537317	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-40.mp3	2003-08-29 20:00:00	ebooks/35347
1456820	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-41.mp3	2003-08-29 20:00:00	ebooks/35347
3874714	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-14.mp3	2003-08-29 20:00:00	ebooks/35347
5365261	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-02.mp3	2003-08-29 20:00:00	ebooks/35347
5281983	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-32.mp3	2003-08-29 20:00:00	ebooks/35347
3949006	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-42.mp3	2003-08-29 20:00:00	ebooks/35347
2262332	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-08.mp3	2003-08-29 20:00:00	ebooks/35347
68882	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-10.mp3	2003-08-29 20:00:00	ebooks/35347
3641388	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-19.mp3	2003-08-29 20:00:00	ebooks/35347
652876	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-43.mp3	2003-08-29 20:00:00	ebooks/35347
1531112	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-31.mp3	2003-08-29 20:00:00	ebooks/35347
4567168	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-04.mp3	2003-08-29 20:00:00	ebooks/35347
2610074	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-03.mp3	2003-08-29 20:00:00	ebooks/35347
5405385	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-36.mp3	2003-08-29 20:00:00	ebooks/35347
2040918	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-13.mp3	2003-08-29 20:00:00	ebooks/35347
967056	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-00.mp3	2003-08-29 20:00:00	ebooks/35347
3895508	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-12.mp3	2003-08-29 20:00:00	ebooks/35347
5279057	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-09.mp3	2003-08-29 20:00:00	ebooks/35347
4579080	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-22.mp3	2003-08-29 20:00:00	ebooks/35347
2764615	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-29.mp3	2003-08-29 20:00:00	ebooks/35347
1091315	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-35.mp3	2003-08-29 20:00:00	ebooks/35347
694463	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-33.mp3	2003-08-29 20:00:00	ebooks/35347
2352925	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-23.mp3	2003-08-29 20:00:00	ebooks/35347
4458708	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-20.mp3	2003-08-29 20:00:00	ebooks/35347
4011387	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-24.mp3	2003-08-29 20:00:00	ebooks/35347
3611713	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-38.mp3	2003-08-29 20:00:00	ebooks/35347
22791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35347/35347-readme.txt	2011-02-21 02:49:06	ebooks/35347
40414	application/rdf+xml	http://www.gutenberg.org/ebooks/35347.rdf	2020-06-11 01:29:37.296891	ebooks/35347
2752703	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-18.mp3	2003-08-29 20:00:00	ebooks/35347
3836053	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-27.mp3	2003-08-29 20:00:00	ebooks/35347
1452432	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-01.mp3	2003-08-29 20:00:00	ebooks/35347
4302704	audio/mpeg	http://www.gutenberg.org/files/35347/mp3/35347-39.mp3	2003-08-29 20:00:00	ebooks/35347
25185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35347/35347-index.htm	2011-02-21 02:49:34	ebooks/35347
23994	application/rdf+xml	http://www.gutenberg.org/ebooks/35348.rdf	2020-06-11 01:29:37.338888	ebooks/35348
23963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35348/35348-index.htm	2011-02-21 02:59:10	ebooks/35348
7948665	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-08.mp3	2003-07-25 20:00:00	ebooks/35348
8193798	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-11.mp3	2003-07-25 20:00:00	ebooks/35348
9009655	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-04.mp3	2003-07-25 20:00:00	ebooks/35348
14711663	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-05.mp3	2003-07-25 20:00:00	ebooks/35348
171980732	application/zip	http://www.gutenberg.org/files/35348/35348-mp3.zip	2011-02-21 03:00:40	ebooks/35348
12030873	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-16.mp3	2003-07-25 20:00:00	ebooks/35348
4845736	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-01.mp3	2003-07-25 20:00:00	ebooks/35348
12394915	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-10.mp3	2003-07-25 20:00:00	ebooks/35348
13638762	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-19.mp3	2003-07-25 20:00:00	ebooks/35348
3228861	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-22.mp3	2003-07-25 20:00:00	ebooks/35348
8067575	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-12.mp3	2003-07-25 20:00:00	ebooks/35348
11091718	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-09.mp3	2003-07-25 20:00:00	ebooks/35348
9483829	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-13.mp3	2003-07-25 20:00:00	ebooks/35348
7761420	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-07.mp3	2003-07-25 20:00:00	ebooks/35348
12146856	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-18.mp3	2003-07-25 20:00:00	ebooks/35348
9706602	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-21.mp3	2003-07-25 20:00:00	ebooks/35348
11528486	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-06.mp3	2003-07-25 20:00:00	ebooks/35348
9302435	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-02.mp3	2003-07-25 20:00:00	ebooks/35348
13784420	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-20.mp3	2003-07-25 20:00:00	ebooks/35348
12571712	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-14.mp3	2003-07-25 20:00:00	ebooks/35348
1375630	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-00.mp3	2003-07-25 20:00:00	ebooks/35348
6510050	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-03.mp3	2003-07-25 20:00:00	ebooks/35348
9317273	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-15.mp3	2003-07-25 20:00:00	ebooks/35348
22416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35348/35348-readme.txt	2011-02-21 02:59:28	ebooks/35348
10238664	audio/mpeg	http://www.gutenberg.org/files/35348/mp3/35348-17.mp3	2003-07-25 20:00:00	ebooks/35348
128016	text/plain	http://www.gutenberg.org/ebooks/35349.txt.utf-8	2020-06-17 03:05:25.034915	ebooks/35349
128052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35349/35349-8.txt	2011-02-21 09:38:15	ebooks/35349
593292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35349.kindle.images	2020-06-17 03:05:26.592897	ebooks/35349
128059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35349/35349.txt	2011-02-21 09:38:15	ebooks/35349
158719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35349/35349-h.zip	2011-02-21 09:43:47	ebooks/35349
387262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35349.kindle.noimages	2020-06-17 03:05:27.189887	ebooks/35349
45689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35349/35349-8.zip	2011-02-21 09:38:15	ebooks/35349
231150	application/epub+zip	http://www.gutenberg.org/ebooks/35349.epub.images	2020-06-17 03:05:25.558921	ebooks/35349
99408	application/epub+zip	http://www.gutenberg.org/ebooks/35349.epub.noimages	2020-06-17 03:05:25.982919	ebooks/35349
16159	image/jpeg	http://www.gutenberg.org/cache/epub/35349/pg35349.cover.medium.jpg	2020-06-17 03:05:27.477891	ebooks/35349
45689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35349/35349.zip	2011-02-21 09:38:15	ebooks/35349
3896	image/jpeg	http://www.gutenberg.org/cache/epub/35349/pg35349.cover.small.jpg	2020-06-17 03:05:27.334878	ebooks/35349
142165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35349/35349-h/35349-h.htm	2011-02-21 09:41:07	ebooks/35349
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/35349.rdf	2020-06-17 03:05:27.704876	ebooks/35349
87380	application/epub+zip	http://www.gutenberg.org/ebooks/3535.epub.images	2020-06-02 00:56:50.172795	ebooks/3535
87380	application/epub+zip	http://www.gutenberg.org/ebooks/3535.epub.noimages	2020-06-02 00:56:50.251781	ebooks/3535
64026	application/zip	http://www.gutenberg.org/files/3535/3535-h.zip	2006-05-08 06:30:30	ebooks/3535
365604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3535.kindle.noimages	2020-06-02 00:56:51.049763	ebooks/3535
365620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3535.kindle.images	2020-06-02 00:56:50.650771	ebooks/3535
3974	image/jpeg	http://www.gutenberg.org/cache/epub/3535/pg3535.cover.small.jpg	2020-06-02 00:56:51.077775	ebooks/3535
18569	image/jpeg	http://www.gutenberg.org/cache/epub/3535/pg3535.cover.medium.jpg	2020-06-02 00:56:51.104782	ebooks/3535
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/3535.rdf	2020-06-11 01:02:58.613205	ebooks/3535
169379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3535/3535-h/3535-h.htm	2006-05-08 06:28:58	ebooks/3535
61874	application/zip	http://www.gutenberg.org/files/3535/3535.zip	2006-05-08 06:30:30	ebooks/3535
162359	text/plain	http://www.gutenberg.org/ebooks/3535.txt.utf-8	2020-06-02 00:56:50.023811	ebooks/3535
162387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3535/3535.txt	2006-05-08 06:28:58	ebooks/3535
313875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35350/35350-h/35350-h.htm	2011-02-21 10:34:05	ebooks/35350
110878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35350/35350.zip	2011-02-21 10:30:44	ebooks/35350
302344	application/epub+zip	http://www.gutenberg.org/ebooks/35350.epub.images	2020-06-17 03:05:31.896837	ebooks/35350
605222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35350.kindle.noimages	2020-06-17 03:05:33.505803	ebooks/35350
110898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35350/35350-8.zip	2011-02-21 10:30:44	ebooks/35350
284996	text/plain	http://www.gutenberg.org/ebooks/35350.txt.utf-8	2020-06-17 03:05:31.27489	ebooks/35350
21268	image/jpeg	http://www.gutenberg.org/cache/epub/35350/pg35350.cover.medium.jpg	2020-06-17 03:05:33.548816	ebooks/35350
285005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35350/35350-8.txt	2011-02-21 10:30:44	ebooks/35350
290453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35350/35350-h.zip	2011-02-21 10:36:58	ebooks/35350
285031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35350/35350.txt	2011-02-21 10:30:44	ebooks/35350
3349	image/jpeg	http://www.gutenberg.org/cache/epub/35350/pg35350.cover.small.jpg	2020-06-17 03:05:33.527825	ebooks/35350
171062	application/epub+zip	http://www.gutenberg.org/ebooks/35350.epub.noimages	2020-06-17 03:05:32.124822	ebooks/35350
817200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35350.kindle.images	2020-06-17 03:05:32.811811	ebooks/35350
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/35350.rdf	2020-06-17 03:05:33.621829	ebooks/35350
44793	image/jpeg	http://www.gutenberg.org/cache/epub/35351/pg35351.cover.medium.jpg	2020-06-17 03:05:36.861798	ebooks/35351
127500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35351/35351-8.txt	2011-02-21 04:57:58	ebooks/35351
127469	text/plain	http://www.gutenberg.org/ebooks/35351.txt.utf-8	2020-06-17 03:05:33.725817	ebooks/35351
407155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35351.kindle.noimages	2020-06-17 03:05:36.801758	ebooks/35351
125205	application/epub+zip	http://www.gutenberg.org/ebooks/35351.epub.noimages	2020-06-17 03:05:35.007799	ebooks/35351
157896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35351/35351-h/35351-h.htm	2011-02-21 04:57:58	ebooks/35351
47960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35351/35351-8.zip	2011-02-21 04:58:04	ebooks/35351
5622643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35351.kindle.images	2020-06-17 03:05:36.354798	ebooks/35351
47940	application/zip	http://www.gutenberg.org/files/35351/35351.zip	2011-02-21 04:58:04	ebooks/35351
3372040	application/epub+zip	http://www.gutenberg.org/ebooks/35351.epub.images	2020-06-17 03:05:34.641827	ebooks/35351
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/35351.rdf	2020-06-17 03:05:36.932779	ebooks/35351
5029	image/jpeg	http://www.gutenberg.org/cache/epub/35351/pg35351.cover.small.jpg	2020-06-17 03:05:36.831793	ebooks/35351
127492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35351/35351.txt	2011-02-21 04:57:58	ebooks/35351
2817460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35351/35351-h.zip	2011-02-21 04:58:06	ebooks/35351
392848	application/epub+zip	http://www.gutenberg.org/ebooks/35352.epub.images	2020-06-17 03:05:39.479045	ebooks/35352
199608	text/html; charset=utf-8	http://www.gutenberg.org/files/35352/35352-h/35352-h.html	2011-02-21 09:11:56	ebooks/35352
217814	application/pdf	http://www.gutenberg.org/ebooks/35352.pdf.noimages	2020-06-17 03:05:47.824915	ebooks/35352
292209	text/html; charset=utf-8	http://www.gutenberg.org/files/35352/35352-h.zip	2011-02-21 09:11:56	ebooks/35352
63444	application/zip	http://www.gutenberg.org/files/35352/35352.zip	2011-02-21 09:12:10	ebooks/35352
63504	application/zip	http://www.gutenberg.org/files/35352/35352-8.zip	2011-02-21 09:12:08	ebooks/35352
172969	text/x-rst	http://www.gutenberg.org/ebooks/35352.rst.gen	2020-06-17 03:05:37.794097	ebooks/35352
172971	text/x-rst	http://www.gutenberg.org/files/35352/35352-rst/35352-rst.rst	2011-02-21 09:12:04	ebooks/35352
169929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35352/35352-8.txt	2011-02-21 09:12:08	ebooks/35352
1031600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35352.kindle.images	2020-06-17 03:05:43.325974	ebooks/35352
63611	text/plain; charset=utf-8	http://www.gutenberg.org/files/35352/35352-0.zip	2011-02-21 09:12:08	ebooks/35352
286629	text/x-rst	http://www.gutenberg.org/files/35352/35352-rst.zip	2011-02-21 09:12:04	ebooks/35352
141774	application/epub+zip	http://www.gutenberg.org/ebooks/35352.epub.noimages	2020-06-17 03:05:41.910043	ebooks/35352
169927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35352/35352.txt	2011-02-21 09:12:10	ebooks/35352
437582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35352.kindle.noimages	2020-06-17 03:05:43.804071	ebooks/35352
22977	application/rdf+xml	http://www.gutenberg.org/ebooks/35352.rdf	2020-06-17 03:05:48.400907	ebooks/35352
440250	application/pdf	http://www.gutenberg.org/ebooks/35352.pdf.images	2020-06-17 03:05:46.215995	ebooks/35352
170168	text/plain; charset=utf-8	http://www.gutenberg.org/files/35352/35352-0.txt	2011-02-21 09:12:08	ebooks/35352
6617	image/jpeg	http://www.gutenberg.org/cache/epub/35352/pg35352.cover.small.jpg	2020-06-17 03:05:44.107005	ebooks/35352
36881	image/jpeg	http://www.gutenberg.org/cache/epub/35352/pg35352.cover.medium.jpg	2020-06-17 03:05:44.406962	ebooks/35352
783506	application/zip	http://www.gutenberg.org/files/35353/35353-h.zip	2011-02-21 11:16:36	ebooks/35353
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/35353.rdf	2020-06-17 03:05:53.721838	ebooks/35353
97292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35353/35353-h/35353-h.htm	2011-02-21 11:16:32	ebooks/35353
365725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35353.kindle.noimages	2020-06-17 03:05:53.17986	ebooks/35353
854601	application/epub+zip	http://www.gutenberg.org/ebooks/35353.epub.images	2020-06-17 03:05:49.75689	ebooks/35353
88253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35353/35353.txt	2011-02-21 11:16:32	ebooks/35353
32575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35353/35353.zip	2011-02-21 11:16:36	ebooks/35353
4531	image/jpeg	http://www.gutenberg.org/cache/epub/35353/pg35353.cover.small.jpg	2020-06-17 03:05:53.329854	ebooks/35353
32600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35353/35353-8.zip	2011-02-21 11:16:36	ebooks/35353
103205	application/epub+zip	http://www.gutenberg.org/ebooks/35353.epub.noimages	2020-06-17 03:05:50.272895	ebooks/35353
88232	text/plain	http://www.gutenberg.org/ebooks/35353.txt.utf-8	2020-06-17 03:05:48.500922	ebooks/35353
88258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35353/35353-8.txt	2011-02-21 11:16:32	ebooks/35353
1994529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35353.kindle.images	2020-06-17 03:05:52.569913	ebooks/35353
22032	image/jpeg	http://www.gutenberg.org/cache/epub/35353/pg35353.cover.medium.jpg	2020-06-17 03:05:53.478876	ebooks/35353
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/35354.rdf	2020-06-17 03:06:11.525849	ebooks/35354
1161558	application/zip	http://www.gutenberg.org/files/35354/35354-8.zip	2011-02-22 10:01:00	ebooks/35354
3423504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35354/35354-8.txt	2011-02-21 11:17:58	ebooks/35354
3423888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35354/35354.txt	2011-02-22 10:00:32	ebooks/35354
3588754	text/html	http://www.gutenberg.org/ebooks/35354.html.noimages	2020-06-17 03:05:56.544817	ebooks/35354
1325027	application/epub+zip	http://www.gutenberg.org/ebooks/35354.epub.noimages	2020-06-17 03:05:58.952799	ebooks/35354
5281171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35354.kindle.noimages	2020-06-17 03:06:11.024884	ebooks/35354
1325028	application/epub+zip	http://www.gutenberg.org/ebooks/35354.epub.images	2020-06-17 03:05:58.027783	ebooks/35354
4055	image/jpeg	http://www.gutenberg.org/cache/epub/35354/pg35354.cover.small.jpg	2020-06-17 03:06:11.171829	ebooks/35354
5281180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35354.kindle.images	2020-06-17 03:06:05.025908	ebooks/35354
3588754	text/html	http://www.gutenberg.org/ebooks/35354.html.images	2020-06-17 03:05:55.83985	ebooks/35354
1161288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35354/35354.zip	2011-02-22 10:01:00	ebooks/35354
3424143	text/plain	http://www.gutenberg.org/ebooks/35354.txt.utf-8	2020-06-17 03:05:53.900855	ebooks/35354
16113	image/jpeg	http://www.gutenberg.org/cache/epub/35354/pg35354.cover.medium.jpg	2020-06-17 03:06:11.308855	ebooks/35354
589563	text/plain; charset=utf-8	http://www.gutenberg.org/files/35355/35355-0.txt	2011-02-21 13:52:08	ebooks/35355
18357940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35355.kindle.images	2020-06-17 03:06:19.023024	ebooks/35355
5236424	application/zip	http://www.gutenberg.org/files/35355/35355-h.zip	2011-02-21 13:52:22	ebooks/35355
688101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35355/35355-h/35355-h.htm	2011-02-21 13:52:10	ebooks/35355
334536	application/epub+zip	http://www.gutenberg.org/ebooks/35355.epub.noimages	2020-06-17 03:06:14.139777	ebooks/35355
221370	text/plain; charset=utf-8	http://www.gutenberg.org/files/35355/35355-0.zip	2011-02-21 13:52:22	ebooks/35355
1257422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35355.kindle.noimages	2020-06-17 03:06:20.5921	ebooks/35355
4991	image/jpeg	http://www.gutenberg.org/cache/epub/35355/pg35355.cover.small.jpg	2020-06-17 03:06:20.665035	ebooks/35355
35481	image/jpeg	http://www.gutenberg.org/cache/epub/35355/pg35355.cover.medium.jpg	2020-06-17 03:06:20.731997	ebooks/35355
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/35355.rdf	2020-06-17 03:06:20.884987	ebooks/35355
9307211	application/epub+zip	http://www.gutenberg.org/ebooks/35355.epub.images	2020-06-17 03:06:13.615797	ebooks/35355
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/35356.rdf	2020-06-17 03:06:24.497958	ebooks/35356
3857	image/jpeg	http://www.gutenberg.org/cache/epub/35356/pg35356.cover.small.jpg	2020-06-17 03:06:24.11998	ebooks/35356
263651	application/epub+zip	http://www.gutenberg.org/ebooks/35356.epub.images	2020-06-17 03:06:21.631044	ebooks/35356
328308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35356/35356-8.txt	2011-02-22 05:44:42	ebooks/35356
186201	application/zip	http://www.gutenberg.org/files/35356/35356-h.zip	2011-02-22 05:44:42	ebooks/35356
131783	application/zip	http://www.gutenberg.org/files/35356/35356-8.zip	2011-02-22 05:44:42	ebooks/35356
716260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35356.kindle.noimages	2020-06-17 03:06:23.970995	ebooks/35356
182184	application/epub+zip	http://www.gutenberg.org/ebooks/35356.epub.noimages	2020-06-17 03:06:22.114988	ebooks/35356
846347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35356.kindle.images	2020-06-17 03:06:23.040997	ebooks/35356
342729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35356/35356-h/35356-h.htm	2011-02-22 05:44:42	ebooks/35356
328300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35356/35356.txt	2011-02-22 05:44:42	ebooks/35356
131739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35356/35356.zip	2011-02-22 05:44:42	ebooks/35356
13520	image/jpeg	http://www.gutenberg.org/cache/epub/35356/pg35356.cover.medium.jpg	2020-06-17 03:06:24.265944	ebooks/35356
328300	text/plain	http://www.gutenberg.org/ebooks/35356.txt.utf-8	2020-06-17 03:06:20.995052	ebooks/35356
182807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35357.kindle.noimages	2020-06-17 03:06:28.784895	ebooks/35357
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/35357.rdf	2020-06-17 03:06:28.873884	ebooks/35357
36336	image/jpeg	http://www.gutenberg.org/cache/epub/35357/pg35357.cover.medium.jpg	2020-06-17 03:06:28.822925	ebooks/35357
1278935	application/epub+zip	http://www.gutenberg.org/ebooks/35357.epub.images	2020-06-17 03:06:25.229946	ebooks/35357
67217	application/epub+zip	http://www.gutenberg.org/ebooks/35357.epub.noimages	2020-06-17 03:06:25.461943	ebooks/35357
23745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35357/35357.txt	2011-02-22 05:59:24	ebooks/35357
23717	text/plain	http://www.gutenberg.org/ebooks/35357.txt.utf-8	2020-06-17 03:06:24.59496	ebooks/35357
29470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35357/35357-h/35357-h.htm	2011-02-22 05:59:24	ebooks/35357
2992778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35357.kindle.images	2020-06-17 03:06:28.580909	ebooks/35357
1269515	application/zip	http://www.gutenberg.org/files/35357/35357-h.zip	2011-02-22 05:59:28	ebooks/35357
5702	image/jpeg	http://www.gutenberg.org/cache/epub/35357/pg35357.cover.small.jpg	2020-06-17 03:06:28.804881	ebooks/35357
8778	application/zip	http://www.gutenberg.org/files/35357/35357.zip	2011-02-22 05:59:26	ebooks/35357
733	audio/midi	http://www.gutenberg.org/files/35358/35358-h/music/singlenote.mid	2011-01-19 01:44:30	ebooks/35358
18183	image/jpeg	http://www.gutenberg.org/cache/epub/35358/pg35358.cover.medium.jpg	2020-06-17 03:06:35.074807	ebooks/35358
706780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35358/35358-h.zip	2011-02-22 07:18:31	ebooks/35358
1139146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35358.kindle.noimages	2020-06-17 03:06:34.755804	ebooks/35358
201760	application/zip	http://www.gutenberg.org/files/35358/35358.zip	2011-02-22 07:08:07	ebooks/35358
524235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35358/35358.txt	2011-02-22 07:08:07	ebooks/35358
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/35358.rdf	2020-06-17 03:06:35.331841	ebooks/35358
5108	image/jpeg	http://www.gutenberg.org/cache/epub/35358/pg35358.cover.small.jpg	2020-06-17 03:06:34.917808	ebooks/35358
524209	text/plain	http://www.gutenberg.org/ebooks/35358.txt.utf-8	2020-06-17 03:06:28.985907	ebooks/35358
792794	application/epub+zip	http://www.gutenberg.org/ebooks/35358.epub.images	2020-06-17 03:06:30.372887	ebooks/35358
583430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35358/35358-h/35358-h.htm	2011-02-22 07:12:54	ebooks/35358
201784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35358/35358-8.zip	2011-02-22 07:08:07	ebooks/35358
2326750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35358.kindle.images	2020-06-17 03:06:33.261888	ebooks/35358
524226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35358/35358-8.txt	2011-02-22 07:08:07	ebooks/35358
282688	application/epub+zip	http://www.gutenberg.org/ebooks/35358.epub.noimages	2020-06-17 03:06:31.092894	ebooks/35358
514161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35359.kindle.images	2020-06-17 03:06:37.280773	ebooks/35359
75053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35359/35359.zip	2011-02-22 04:18:02	ebooks/35359
19005	image/jpeg	http://www.gutenberg.org/cache/epub/35359/pg35359.cover.medium.jpg	2020-06-17 03:06:38.285769	ebooks/35359
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/35359.rdf	2020-06-17 03:06:38.503784	ebooks/35359
213695	text/html	http://www.gutenberg.org/ebooks/35359.html.noimages	2020-06-17 03:06:35.78183	ebooks/35359
5286	image/jpeg	http://www.gutenberg.org/cache/epub/35359/pg35359.cover.small.jpg	2020-06-17 03:06:38.144807	ebooks/35359
514153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35359.kindle.noimages	2020-06-17 03:06:38.002783	ebooks/35359
194613	text/plain	http://www.gutenberg.org/ebooks/35359.txt.utf-8	2020-06-17 03:06:35.432822	ebooks/35359
132705	application/epub+zip	http://www.gutenberg.org/ebooks/35359.epub.images	2020-06-17 03:06:36.18584	ebooks/35359
132705	application/epub+zip	http://www.gutenberg.org/ebooks/35359.epub.noimages	2020-06-17 03:06:36.560823	ebooks/35359
213695	text/html	http://www.gutenberg.org/ebooks/35359.html.images	2020-06-17 03:06:35.649819	ebooks/35359
194641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35359/35359.txt	2011-02-22 04:18:02	ebooks/35359
740463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3536.kindle.images	2020-06-02 00:56:53.029761	ebooks/3536
3364	image/jpeg	http://www.gutenberg.org/cache/epub/3536/pg3536.cover.small.jpg	2020-06-02 00:56:54.037729	ebooks/3536
151488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3536/3536.zip	2015-04-05 03:50:36	ebooks/3536
453137	text/html	http://www.gutenberg.org/ebooks/3536.html.noimages	2020-06-02 00:56:51.700789	ebooks/3536
187199	application/epub+zip	http://www.gutenberg.org/ebooks/3536.epub.noimages	2020-06-02 00:56:52.045751	ebooks/3536
740547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3536.kindle.noimages	2020-06-02 00:56:54.011759	ebooks/3536
12666	image/jpeg	http://www.gutenberg.org/cache/epub/3536/pg3536.cover.medium.jpg	2020-06-02 00:56:54.060733	ebooks/3536
453137	text/html	http://www.gutenberg.org/ebooks/3536.html.images	2020-06-02 00:56:51.5948	ebooks/3536
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/3536.rdf	2020-06-11 01:02:58.640192	ebooks/3536
187199	application/epub+zip	http://www.gutenberg.org/ebooks/3536.epub.images	2020-06-02 00:56:51.907767	ebooks/3536
401898	text/plain	http://www.gutenberg.org/ebooks/3536.txt.utf-8	2020-06-02 00:56:51.232774	ebooks/3536
401896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3536/3536.txt	2015-04-05 03:50:20	ebooks/3536
101590	application/epub+zip	http://www.gutenberg.org/ebooks/35360.epub.images	2020-06-17 03:06:39.224775	ebooks/35360
122862	text/html	http://www.gutenberg.org/ebooks/35360.html.noimages	2020-06-17 03:06:38.866786	ebooks/35360
42030	application/zip	http://www.gutenberg.org/files/35360/35360.zip	2011-02-22 04:18:56	ebooks/35360
122862	text/html	http://www.gutenberg.org/ebooks/35360.html.images	2020-06-17 03:06:38.753823	ebooks/35360
113763	text/plain	http://www.gutenberg.org/ebooks/35360.txt.utf-8	2020-06-17 03:06:38.601788	ebooks/35360
370338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35360.kindle.noimages	2020-06-17 03:06:40.613793	ebooks/35360
101590	application/epub+zip	http://www.gutenberg.org/ebooks/35360.epub.noimages	2020-06-17 03:06:39.567757	ebooks/35360
4099	image/jpeg	http://www.gutenberg.org/cache/epub/35360/pg35360.cover.small.jpg	2020-06-17 03:06:40.754812	ebooks/35360
113791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35360/35360.txt	2011-02-22 04:18:54	ebooks/35360
370346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35360.kindle.images	2020-06-17 03:06:40.089788	ebooks/35360
17078	image/jpeg	http://www.gutenberg.org/cache/epub/35360/pg35360.cover.medium.jpg	2020-06-17 03:06:40.894863	ebooks/35360
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/35360.rdf	2020-06-17 03:06:41.113934	ebooks/35360
501212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35361/35361.txt	2019-09-03 15:31:46	ebooks/35361
743022	application/epub+zip	http://www.gutenberg.org/ebooks/35361.epub.images	2020-06-17 03:06:41.734931	ebooks/35361
21205	image/jpeg	http://www.gutenberg.org/cache/epub/35361/pg35361.cover.medium.jpg	2020-06-17 03:06:44.242921	ebooks/35361
264107	application/epub+zip	http://www.gutenberg.org/ebooks/35361.epub.noimages	2020-06-17 03:06:41.950945	ebooks/35361
1703038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35361.kindle.images	2020-06-17 03:06:43.123962	ebooks/35361
501213	text/plain	http://www.gutenberg.org/ebooks/35361.txt.utf-8	2020-06-17 03:06:41.222999	ebooks/35361
954851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35361.kindle.noimages	2020-06-17 03:06:44.191906	ebooks/35361
488008	application/zip	http://www.gutenberg.org/files/35361/35361-h.zip	2019-09-03 15:36:00	ebooks/35361
186747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35361/35361.zip	2019-09-03 15:35:58	ebooks/35361
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/35361.rdf	2020-06-17 03:06:44.315891	ebooks/35361
537102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35361/35361-h/35361-h.htm	2019-09-03 15:34:18	ebooks/35361
501221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35361/35361-8.txt	2019-09-03 15:32:22	ebooks/35361
186813	application/zip	http://www.gutenberg.org/files/35361/35361-8.zip	2019-09-03 15:35:58	ebooks/35361
3048	image/jpeg	http://www.gutenberg.org/cache/epub/35361/pg35361.cover.small.jpg	2020-06-17 03:06:44.21793	ebooks/35361
566515	application/epub+zip	http://www.gutenberg.org/ebooks/35362.epub.images	2020-06-17 03:06:44.839916	ebooks/35362
512431	text/plain	http://www.gutenberg.org/ebooks/35362.txt.utf-8	2020-06-17 03:06:44.426929	ebooks/35362
201394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35362/35362-8.zip	2016-07-23 07:19:32	ebooks/35362
356758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35362/35362-h.zip	2016-07-23 07:19:32	ebooks/35362
5433	image/jpeg	http://www.gutenberg.org/cache/epub/35362/pg35362.cover.small.jpg	2020-06-17 03:06:47.456866	ebooks/35362
1818077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35362.kindle.images	2020-06-17 03:06:46.312873	ebooks/35362
1005494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35362.kindle.noimages	2020-06-17 03:06:47.425903	ebooks/35362
512450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35362/35362-8.txt	2016-07-23 07:19:18	ebooks/35362
512445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35362/35362.txt	2016-07-23 07:19:18	ebooks/35362
201351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35362/35362.zip	2016-07-23 07:19:32	ebooks/35362
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/35362.rdf	2020-06-17 03:06:47.55685	ebooks/35362
524560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35362/35362-h/35362-h.htm	2016-07-23 07:19:18	ebooks/35362
35440	image/jpeg	http://www.gutenberg.org/cache/epub/35362/pg35362.cover.medium.jpg	2020-06-17 03:06:47.484875	ebooks/35362
262378	application/epub+zip	http://www.gutenberg.org/ebooks/35362.epub.noimages	2020-06-17 03:06:45.062901	ebooks/35362
1592360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35363.kindle.noimages	2020-06-17 03:06:56.127063	ebooks/35363
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/35363.rdf	2020-06-17 03:06:57.166052	ebooks/35363
1339259	application/epub+zip	http://www.gutenberg.org/ebooks/35363.epub.images	2020-06-17 03:06:49.371823	ebooks/35363
733268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35363/35363-8.txt	2011-02-22 10:02:26	ebooks/35363
5235	image/jpeg	http://www.gutenberg.org/cache/epub/35363/pg35363.cover.small.jpg	2020-06-17 03:06:56.409061	ebooks/35363
1114570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35363/35363-h.zip	2011-02-22 10:06:40	ebooks/35363
22952	image/jpeg	http://www.gutenberg.org/cache/epub/35363/pg35363.cover.medium.jpg	2020-06-17 03:06:56.684058	ebooks/35363
914592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35363/35363-h/35363-h.htm	2011-02-22 10:02:26	ebooks/35363
733350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35363/35363.txt	2011-02-22 10:04:48	ebooks/35363
3681227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35363.kindle.images	2020-06-17 03:06:53.541822	ebooks/35363
277631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35363/35363-8.zip	2011-02-22 10:06:40	ebooks/35363
277453	application/zip	http://www.gutenberg.org/files/35363/35363.zip	2011-02-22 10:06:40	ebooks/35363
733427	text/plain	http://www.gutenberg.org/ebooks/35363.txt.utf-8	2020-06-17 03:06:47.672875	ebooks/35363
390546	application/epub+zip	http://www.gutenberg.org/ebooks/35363.epub.noimages	2020-06-17 03:06:50.427875	ebooks/35363
398849	text/html; charset=utf-8	http://www.gutenberg.org/files/35364/35364-h/35364-h.htm	2013-03-13 08:04:17	ebooks/35364
331425	text/plain	http://www.gutenberg.org/ebooks/35364.txt.utf-8	2020-06-17 03:06:57.272077	ebooks/35364
24989	image/jpeg	http://www.gutenberg.org/cache/epub/35364/pg35364.cover.medium.jpg	2020-06-17 03:07:02.228984	ebooks/35364
197879	application/epub+zip	http://www.gutenberg.org/ebooks/35364.epub.noimages	2020-06-17 03:06:58.817023	ebooks/35364
1132109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35364.kindle.images	2020-06-17 03:07:01.194984	ebooks/35364
122606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35364/35364-8.zip	2013-03-13 08:05:52	ebooks/35364
735419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35364.kindle.noimages	2020-06-17 03:07:02.171974	ebooks/35364
331466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35364/35364.txt	2013-03-13 08:04:28	ebooks/35364
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/35364.rdf	2020-06-17 03:07:02.303951	ebooks/35364
374497	application/epub+zip	http://www.gutenberg.org/ebooks/35364.epub.images	2020-06-17 03:06:58.24603	ebooks/35364
331456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35364/35364-8.txt	2013-03-13 08:04:32	ebooks/35364
122607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35364/35364.zip	2013-03-13 08:05:59	ebooks/35364
360749	application/zip	http://www.gutenberg.org/files/35364/35364-h.zip	2013-03-13 08:05:18	ebooks/35364
4094	image/jpeg	http://www.gutenberg.org/cache/epub/35364/pg35364.cover.small.jpg	2020-06-17 03:07:02.201974	ebooks/35364
487262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35365/35365.txt	2011-02-23 07:37:33	ebooks/35365
1879224	application/pdf	http://www.gutenberg.org/files/35365/35365-pdf.pdf	2011-02-23 07:37:32	ebooks/35365
319780	application/epub+zip	http://www.gutenberg.org/ebooks/35365.epub.noimages	2020-06-17 03:07:05.642958	ebooks/35365
2194439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35365.kindle.images	2020-06-17 03:07:09.342887	ebooks/35365
1266416	text/html; charset=utf-8	http://www.gutenberg.org/files/35365/35365-h/35365-h.html	2011-02-23 07:36:32	ebooks/35365
417551	application/zip	http://www.gutenberg.org/files/35365/35365-h.zip	2011-02-23 07:36:32	ebooks/35365
19381	application/rdf+xml	http://www.gutenberg.org/ebooks/35365.rdf	2020-06-17 03:07:14.278797	ebooks/35365
487255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35365/35365-8.txt	2011-02-23 07:37:33	ebooks/35365
4653	image/jpeg	http://www.gutenberg.org/cache/epub/35365/pg35365.cover.small.jpg	2020-06-17 03:07:13.305823	ebooks/35365
498451	application/epub+zip	http://www.gutenberg.org/ebooks/35365.epub.images	2020-06-17 03:07:04.387957	ebooks/35365
184686	text/plain; charset=utf-8	http://www.gutenberg.org/files/35365/35365-0.zip	2020-06-16 17:51:38	ebooks/35365
1854020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35365.kindle.noimages	2020-06-17 03:07:12.888827	ebooks/35365
368120	application/octet-stream	http://www.gutenberg.org/files/35365/35365-tei.zip	2011-02-23 07:37:33	ebooks/35365
18551	image/jpeg	http://www.gutenberg.org/cache/epub/35365/pg35365.cover.medium.jpg	2020-06-17 03:07:13.648826	ebooks/35365
584950	application/prs.tei	http://www.gutenberg.org/files/35365/35365-tei/35365-tei.tei	2011-02-23 07:37:33	ebooks/35365
643024	application/pdf	http://www.gutenberg.org/files/35365/35365-pdf.zip	2011-02-23 07:37:33	ebooks/35365
184540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35365/35365-8.zip	2011-02-23 07:37:33	ebooks/35365
483536	text/plain; charset=utf-8	http://www.gutenberg.org/files/35365/35365-0.txt	2020-06-16 17:51:38	ebooks/35365
184030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35365/35365.zip	2011-02-23 07:37:33	ebooks/35365
254255	text/plain	http://www.gutenberg.org/ebooks/35366.txt.utf-8	2020-06-17 03:07:14.381828	ebooks/35366
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/35366.rdf	2020-06-17 03:07:18.41176	ebooks/35366
17057	image/jpeg	http://www.gutenberg.org/cache/epub/35366/pg35366.cover.medium.jpg	2020-06-17 03:07:18.178746	ebooks/35366
272434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35366/35366-h/35366-h.htm	2011-02-23 04:41:12	ebooks/35366
188772	application/epub+zip	http://www.gutenberg.org/ebooks/35366.epub.images	2020-06-17 03:07:15.09881	ebooks/35366
662396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35366.kindle.images	2020-06-17 03:07:17.27978	ebooks/35366
108848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35366/35366-h.zip	2011-02-23 04:41:12	ebooks/35366
564608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35366.kindle.noimages	2020-06-17 03:07:17.882757	ebooks/35366
254271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35366/35366-8.txt	2011-02-23 04:41:12	ebooks/35366
254271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35366/35366.txt	2011-02-23 04:41:12	ebooks/35366
175960	application/epub+zip	http://www.gutenberg.org/ebooks/35366.epub.noimages	2020-06-17 03:07:16.458784	ebooks/35366
105385	application/zip	http://www.gutenberg.org/files/35366/35366-8.zip	2011-02-23 04:41:12	ebooks/35366
105338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35366/35366.zip	2011-02-23 04:41:12	ebooks/35366
3898	image/jpeg	http://www.gutenberg.org/cache/epub/35366/pg35366.cover.small.jpg	2020-06-17 03:07:18.031787	ebooks/35366
391864	application/epub+zip	http://www.gutenberg.org/ebooks/35367.epub.images	2020-06-17 03:07:19.534752	ebooks/35367
14234	image/jpeg	http://www.gutenberg.org/cache/epub/35367/pg35367.cover.medium.jpg	2020-06-17 03:07:24.173877	ebooks/35367
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/35367.rdf	2020-06-17 03:07:24.417871	ebooks/35367
892519	text/html; charset=utf-8	http://www.gutenberg.org/files/35367/35367-h/35367-h.htm	2011-02-23 04:46:52	ebooks/35367
313556	text/html; charset=utf-8	http://www.gutenberg.org/files/35367/35367-h.zip	2011-02-23 04:46:54	ebooks/35367
3745	image/jpeg	http://www.gutenberg.org/cache/epub/35367/pg35367.cover.small.jpg	2020-06-17 03:07:24.020898	ebooks/35367
317721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35367/35367.zip	2011-02-23 04:46:52	ebooks/35367
828498	text/plain	http://www.gutenberg.org/ebooks/35367.txt.utf-8	2020-06-17 03:07:18.522756	ebooks/35367
1541068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35367.kindle.images	2020-06-17 03:07:22.074925	ebooks/35367
391864	application/epub+zip	http://www.gutenberg.org/ebooks/35367.epub.noimages	2020-06-17 03:07:20.288963	ebooks/35367
828526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35367/35367.txt	2011-02-23 04:46:52	ebooks/35367
1541060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35367.kindle.noimages	2020-06-17 03:07:23.865916	ebooks/35367
2249416	application/epub+zip	http://www.gutenberg.org/ebooks/35368.epub.images	2020-06-17 03:07:25.517881	ebooks/35368
394395	text/html; charset=utf-8	http://www.gutenberg.org/files/35368/35368-h/35368-h.htm	2011-02-23 04:52:50	ebooks/35368
139092	application/zip	http://www.gutenberg.org/files/35368/35368.zip	2011-02-23 04:52:52	ebooks/35368
360297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35368/35368.txt	2011-02-23 04:52:50	ebooks/35368
2500157	application/zip	http://www.gutenberg.org/files/35368/35368-h.zip	2011-02-23 04:52:52	ebooks/35368
18173	image/jpeg	http://www.gutenberg.org/cache/epub/35368/pg35368.cover.medium.jpg	2020-06-17 03:07:29.244859	ebooks/35368
786257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35368.kindle.noimages	2020-06-17 03:07:28.922825	ebooks/35368
4533	image/jpeg	http://www.gutenberg.org/cache/epub/35368/pg35368.cover.small.jpg	2020-06-17 03:07:29.095808	ebooks/35368
360269	text/plain	http://www.gutenberg.org/ebooks/35368.txt.utf-8	2020-06-17 03:07:24.522904	ebooks/35368
5967057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35368.kindle.images	2020-06-17 03:07:27.921845	ebooks/35368
197333	application/epub+zip	http://www.gutenberg.org/ebooks/35368.epub.noimages	2020-06-17 03:07:26.119867	ebooks/35368
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/35368.rdf	2020-06-17 03:07:29.481802	ebooks/35368
4872	image/jpeg	http://www.gutenberg.org/cache/epub/35369/pg35369.cover.small.jpg	2020-06-17 03:07:39.27998	ebooks/35369
18010	image/jpeg	http://www.gutenberg.org/cache/epub/35369/pg35369.cover.medium.jpg	2020-06-17 03:07:39.445979	ebooks/35369
1799393	text/plain	http://www.gutenberg.org/ebooks/35369.txt.utf-8	2020-06-17 03:07:29.616815	ebooks/35369
1799425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35369/35369-8.txt	2011-02-23 04:57:34	ebooks/35369
1057220	text/html; charset=utf-8	http://www.gutenberg.org/files/35369/35369-h.zip	2011-02-23 04:57:38	ebooks/35369
3290243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35369.kindle.noimages	2020-06-17 03:07:39.108007	ebooks/35369
1866944	text/html; charset=utf-8	http://www.gutenberg.org/files/35369/35369-h/35369-h.htm	2011-02-23 04:57:36	ebooks/35369
818291	application/epub+zip	http://www.gutenberg.org/ebooks/35369.epub.noimages	2020-06-17 03:07:32.007803	ebooks/35369
4258834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35369.kindle.images	2020-06-17 03:07:35.605092	ebooks/35369
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/35369.rdf	2020-06-17 03:07:39.717973	ebooks/35369
706611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35369/35369-8.zip	2011-02-23 04:57:36	ebooks/35369
1799415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35369/35369.txt	2011-02-23 04:57:34	ebooks/35369
706589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35369/35369.zip	2011-02-23 04:57:36	ebooks/35369
1200956	application/epub+zip	http://www.gutenberg.org/ebooks/35369.epub.images	2020-06-17 03:07:31.161808	ebooks/35369
3079	image/jpeg	http://www.gutenberg.org/cache/epub/3537/pg3537.cover.small.jpg	2020-06-02 00:57:01.160633	ebooks/3537
557323	application/zip	http://www.gutenberg.org/files/3537/3537-0.zip	2016-10-14 00:57:14	ebooks/3537
1493596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3537/3537.txt	2009-01-28 02:46:32	ebooks/3537
554490	application/zip	http://www.gutenberg.org/files/3537/3537.zip	2009-01-28 02:47:48	ebooks/3537
619527	application/epub+zip	http://www.gutenberg.org/ebooks/3537.epub.images	2020-06-02 00:56:55.070709	ebooks/3537
13067	image/jpeg	http://www.gutenberg.org/cache/epub/3537/pg3537.cover.medium.jpg	2020-06-02 00:57:01.21464	ebooks/3537
619527	application/epub+zip	http://www.gutenberg.org/ebooks/3537.epub.noimages	2020-06-02 00:56:55.543705	ebooks/3537
584044	text/html; charset=utf-8	http://www.gutenberg.org/files/3537/3537-h.zip	2016-10-14 00:57:14	ebooks/3537
2503727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3537.kindle.images	2020-06-02 00:56:58.326684	ebooks/3537
1823887	text/html; charset=utf-8	http://www.gutenberg.org/files/3537/3537-h/3537-h.htm	2016-10-14 00:56:34	ebooks/3537
2503711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3537.kindle.noimages	2020-06-02 00:57:01.09964	ebooks/3537
1517711	text/plain; charset=utf-8	http://www.gutenberg.org/files/3537/3537-0.txt	2016-10-14 00:54:48	ebooks/3537
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/3537.rdf	2020-06-11 01:02:58.673187	ebooks/3537
759006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35370/35370.txt	2011-02-23 05:06:14	ebooks/35370
1464279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35370.kindle.noimages	2020-06-17 03:07:45.449896	ebooks/35370
16960	image/jpeg	http://www.gutenberg.org/cache/epub/35370/pg35370.cover.medium.jpg	2020-06-17 03:07:45.779898	ebooks/35370
1464287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35370.kindle.images	2020-06-17 03:07:43.577959	ebooks/35370
279874	application/zip	http://www.gutenberg.org/files/35370/35370.zip	2011-02-23 05:06:14	ebooks/35370
353439	application/epub+zip	http://www.gutenberg.org/ebooks/35370.epub.images	2020-06-17 03:07:40.889953	ebooks/35370
4514	image/jpeg	http://www.gutenberg.org/cache/epub/35370/pg35370.cover.small.jpg	2020-06-17 03:07:45.615898	ebooks/35370
280344	application/zip	http://www.gutenberg.org/files/35370/35370-h.zip	2011-02-23 05:06:14	ebooks/35370
758978	text/plain	http://www.gutenberg.org/ebooks/35370.txt.utf-8	2020-06-17 03:07:39.837006	ebooks/35370
353439	application/epub+zip	http://www.gutenberg.org/ebooks/35370.epub.noimages	2020-06-17 03:07:41.654951	ebooks/35370
868371	text/html; charset=utf-8	http://www.gutenberg.org/files/35370/35370-h/35370-h.htm	2011-02-23 05:06:14	ebooks/35370
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/35370.rdf	2020-06-17 03:07:46.051889	ebooks/35370
378653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35371/35371-8.txt	2011-02-23 05:14:50	ebooks/35371
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/35371.rdf	2020-06-17 03:07:50.158838	ebooks/35371
874150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35371.kindle.images	2020-06-17 03:07:48.537873	ebooks/35371
378823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35371/35371.txt	2011-02-23 05:14:30	ebooks/35371
418728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35371/35371-h/35371-h.htm	2011-02-23 05:14:08	ebooks/35371
149391	application/zip	http://www.gutenberg.org/files/35371/35371-8.zip	2011-02-23 05:16:38	ebooks/35371
20548	image/jpeg	http://www.gutenberg.org/cache/epub/35371/pg35371.cover.medium.jpg	2020-06-17 03:07:49.912845	ebooks/35371
220946	application/epub+zip	http://www.gutenberg.org/ebooks/35371.epub.images	2020-06-17 03:07:46.897895	ebooks/35371
149302	application/zip	http://www.gutenberg.org/files/35371/35371.zip	2011-02-23 05:16:38	ebooks/35371
378826	text/plain	http://www.gutenberg.org/ebooks/35371.txt.utf-8	2020-06-17 03:07:46.159887	ebooks/35371
220946	application/epub+zip	http://www.gutenberg.org/ebooks/35371.epub.noimages	2020-06-17 03:07:47.464887	ebooks/35371
874142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35371.kindle.noimages	2020-06-17 03:07:49.607869	ebooks/35371
4837	image/jpeg	http://www.gutenberg.org/cache/epub/35371/pg35371.cover.small.jpg	2020-06-17 03:07:49.76184	ebooks/35371
154290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35371/35371-h.zip	2011-02-23 05:16:38	ebooks/35371
4839	image/jpeg	http://www.gutenberg.org/cache/epub/35372/pg35372.cover.small.jpg	2020-06-17 03:07:53.7608	ebooks/35372
136589	application/zip	http://www.gutenberg.org/files/35372/35372.zip	2011-02-23 05:25:28	ebooks/35372
141113	application/zip	http://www.gutenberg.org/files/35372/35372-h.zip	2011-02-23 05:25:28	ebooks/35372
823312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35372.kindle.noimages	2020-06-17 03:07:53.608799	ebooks/35372
350317	text/plain	http://www.gutenberg.org/ebooks/35372.txt.utf-8	2020-06-17 03:07:50.261866	ebooks/35372
207600	application/epub+zip	http://www.gutenberg.org/ebooks/35372.epub.noimages	2020-06-17 03:07:51.539904	ebooks/35372
350135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35372/35372-8.txt	2011-02-23 05:25:28	ebooks/35372
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/35372.rdf	2020-06-17 03:07:54.153786	ebooks/35372
389152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35372/35372-h/35372-h.htm	2011-02-23 05:25:28	ebooks/35372
350322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35372/35372.txt	2011-02-23 05:25:28	ebooks/35372
20641	image/jpeg	http://www.gutenberg.org/cache/epub/35372/pg35372.cover.medium.jpg	2020-06-17 03:07:53.912787	ebooks/35372
136645	application/zip	http://www.gutenberg.org/files/35372/35372-8.zip	2011-02-23 05:25:28	ebooks/35372
207600	application/epub+zip	http://www.gutenberg.org/ebooks/35372.epub.images	2020-06-17 03:07:50.979821	ebooks/35372
823316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35372.kindle.images	2020-06-17 03:07:52.573831	ebooks/35372
331680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35373/35373-8.txt	2011-02-23 05:29:16	ebooks/35373
201142	application/epub+zip	http://www.gutenberg.org/ebooks/35373.epub.noimages	2020-06-17 03:07:55.517784	ebooks/35373
792142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35373.kindle.noimages	2020-06-17 03:07:57.498769	ebooks/35373
135032	application/zip	http://www.gutenberg.org/files/35373/35373-h.zip	2011-02-23 05:29:18	ebooks/35373
130828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35373/35373.zip	2011-02-23 05:29:18	ebooks/35373
367377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35373/35373-h/35373-h.htm	2011-02-23 05:29:16	ebooks/35373
331785	text/plain	http://www.gutenberg.org/ebooks/35373.txt.utf-8	2020-06-17 03:07:54.258816	ebooks/35373
130891	application/zip	http://www.gutenberg.org/files/35373/35373-8.zip	2011-02-23 05:29:18	ebooks/35373
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/35373.rdf	2020-06-17 03:07:58.042749	ebooks/35373
4838	image/jpeg	http://www.gutenberg.org/cache/epub/35373/pg35373.cover.small.jpg	2020-06-17 03:07:57.651754	ebooks/35373
792147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35373.kindle.images	2020-06-17 03:07:56.510751	ebooks/35373
201143	application/epub+zip	http://www.gutenberg.org/ebooks/35373.epub.images	2020-06-17 03:07:54.968828	ebooks/35373
331795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35373/35373.txt	2011-02-23 05:29:16	ebooks/35373
20646	image/jpeg	http://www.gutenberg.org/cache/epub/35373/pg35373.cover.medium.jpg	2020-06-17 03:07:57.801745	ebooks/35373
535644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35374.kindle.noimages	2020-06-17 03:08:01.47293	ebooks/35374
32849	image/jpeg	http://www.gutenberg.org/cache/epub/35374/pg35374.cover.medium.jpg	2020-06-17 03:08:01.533892	ebooks/35374
5526688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35374.kindle.images	2020-06-17 03:08:00.8209	ebooks/35374
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/35374.rdf	2020-06-17 03:08:01.609905	ebooks/35374
3119854	application/epub+zip	http://www.gutenberg.org/ebooks/35374.epub.images	2020-06-17 03:07:58.936936	ebooks/35374
156168	application/epub+zip	http://www.gutenberg.org/ebooks/35374.epub.noimages	2020-06-17 03:07:59.244922	ebooks/35374
193639	text/plain	http://www.gutenberg.org/ebooks/35374.txt.utf-8	2020-06-17 03:07:58.144766	ebooks/35374
193649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35374/35374.txt	2011-02-23 02:09:06	ebooks/35374
4297	image/jpeg	http://www.gutenberg.org/cache/epub/35374/pg35374.cover.small.jpg	2020-06-17 03:08:01.504887	ebooks/35374
193654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35374/35374-8.txt	2011-02-23 02:09:06	ebooks/35374
77356	application/zip	http://www.gutenberg.org/files/35374/35374.zip	2011-02-23 02:09:10	ebooks/35374
1844017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35374/35374-h.zip	2011-02-23 02:09:12	ebooks/35374
251709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35374/35374-h/35374-h.htm	2011-02-23 02:09:06	ebooks/35374
77401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35374/35374-8.zip	2011-02-23 02:09:10	ebooks/35374
27323	application/zip	http://www.gutenberg.org/files/35375/35375.zip	2011-02-23 02:11:26	ebooks/35375
21288	image/jpeg	http://www.gutenberg.org/cache/epub/35375/pg35375.cover.medium.jpg	2020-06-17 03:08:04.489858	ebooks/35375
4930	image/jpeg	http://www.gutenberg.org/cache/epub/35375/pg35375.cover.small.jpg	2020-06-17 03:08:04.345876	ebooks/35375
627271	application/epub+zip	http://www.gutenberg.org/ebooks/35375.epub.images	2020-06-17 03:08:02.322914	ebooks/35375
71384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35375/35375.txt	2011-02-23 02:11:24	ebooks/35375
273958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35375/35375-h.zip	2011-02-23 02:11:26	ebooks/35375
86410	application/epub+zip	http://www.gutenberg.org/ebooks/35375.epub.noimages	2020-06-17 03:08:02.85888	ebooks/35375
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/35375.rdf	2020-06-17 03:08:04.717848	ebooks/35375
339398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35375.kindle.noimages	2020-06-17 03:08:04.199868	ebooks/35375
71356	text/plain	http://www.gutenberg.org/ebooks/35375.txt.utf-8	2020-06-17 03:08:01.712895	ebooks/35375
1557629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35375.kindle.images	2020-06-17 03:08:03.726862	ebooks/35375
78213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35375/35375-h/35375-h.htm	2011-02-23 02:11:24	ebooks/35375
8730329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35376.kindle.images	2020-06-17 03:08:16.791024	ebooks/35376
87645	text/plain	http://www.gutenberg.org/ebooks/35376.txt.utf-8	2020-06-17 03:08:04.817861	ebooks/35376
3919125	application/epub+zip	http://www.gutenberg.org/ebooks/35376.epub.images	2020-06-17 03:08:07.147823	ebooks/35376
35867	application/zip	http://www.gutenberg.org/files/35376/35376-8.zip	2011-02-23 02:12:42	ebooks/35376
3860646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35376/35376-h.zip	2011-02-23 02:12:42	ebooks/35376
108443	application/epub+zip	http://www.gutenberg.org/ebooks/35376.epub.noimages	2020-06-17 03:08:07.671821	ebooks/35376
85803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35376/35376-8.txt	2011-02-23 02:12:34	ebooks/35376
373071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35376.kindle.noimages	2020-06-17 03:08:17.332004	ebooks/35376
18134	image/jpeg	http://www.gutenberg.org/cache/epub/35376/pg35376.cover.medium.jpg	2020-06-17 03:08:17.641987	ebooks/35376
4055	image/jpeg	http://www.gutenberg.org/cache/epub/35376/pg35376.cover.small.jpg	2020-06-17 03:08:17.48798	ebooks/35376
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/35376.rdf	2020-06-17 03:08:17.88798	ebooks/35376
97390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35376/35376-h/35376-h.htm	2011-02-23 02:12:36	ebooks/35376
336377	application/epub+zip	http://www.gutenberg.org/ebooks/35377.epub.noimages	2020-06-17 03:08:19.016995	ebooks/35377
5502	image/jpeg	http://www.gutenberg.org/cache/epub/35377/pg35377.cover.small.jpg	2020-06-17 03:08:21.846926	ebooks/35377
1976380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35377/35377-h.zip	2020-01-24 07:29:10	ebooks/35377
683789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35377/35377.txt	2011-02-23 02:14:48	ebooks/35377
256192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35377/35377.zip	2011-02-23 02:15:06	ebooks/35377
1293665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35377.kindle.noimages	2020-06-17 03:08:21.821926	ebooks/35377
39960	image/jpeg	http://www.gutenberg.org/cache/epub/35377/pg35377.cover.medium.jpg	2020-06-17 03:08:21.868932	ebooks/35377
256214	application/zip	http://www.gutenberg.org/files/35377/35377-8.zip	2020-01-24 07:29:10	ebooks/35377
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/35377.rdf	2020-06-17 03:08:21.93595	ebooks/35377
704487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35377/35377-h/35377-h.htm	2011-02-23 02:14:04	ebooks/35377
2725786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35377.kindle.images	2020-06-17 03:08:20.525944	ebooks/35377
683633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35377/35377-8.txt	2011-02-23 02:14:02	ebooks/35377
1335938	application/epub+zip	http://www.gutenberg.org/ebooks/35377.epub.images	2020-06-17 03:08:18.704986	ebooks/35377
683777	text/plain	http://www.gutenberg.org/ebooks/35377.txt.utf-8	2020-06-17 03:08:18.001997	ebooks/35377
449013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35378/35378-8.txt	2011-02-23 09:21:52	ebooks/35378
1062096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35378.kindle.images	2020-06-17 03:08:23.762908	ebooks/35378
4381	image/jpeg	http://www.gutenberg.org/cache/epub/35378/pg35378.cover.small.jpg	2020-06-17 03:08:24.732887	ebooks/35378
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/35378.rdf	2020-06-17 03:08:24.820912	ebooks/35378
240239	application/epub+zip	http://www.gutenberg.org/ebooks/35378.epub.noimages	2020-06-17 03:08:22.823918	ebooks/35378
448985	text/plain	http://www.gutenberg.org/ebooks/35378.txt.utf-8	2020-06-17 03:08:22.044985	ebooks/35378
285753	application/zip	http://www.gutenberg.org/files/35378/35378-h.zip	2011-02-23 09:26:48	ebooks/35378
895567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35378.kindle.noimages	2020-06-17 03:08:24.707895	ebooks/35378
30618	image/jpeg	http://www.gutenberg.org/cache/epub/35378/pg35378.cover.medium.jpg	2020-06-17 03:08:24.754909	ebooks/35378
168752	application/zip	http://www.gutenberg.org/files/35378/35378-8.zip	2011-02-23 09:21:52	ebooks/35378
449020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35378/35378.txt	2011-02-23 09:21:52	ebooks/35378
168742	application/zip	http://www.gutenberg.org/files/35378/35378.zip	2011-02-23 09:21:52	ebooks/35378
356748	application/epub+zip	http://www.gutenberg.org/ebooks/35378.epub.images	2020-06-17 03:08:22.52695	ebooks/35378
472596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35378/35378-h/35378-h.htm	2011-02-23 09:24:16	ebooks/35378
21276	application/rdf+xml	http://www.gutenberg.org/ebooks/35379.rdf	2020-06-17 03:08:45.54083	ebooks/35379
20957	image/jpeg	http://www.gutenberg.org/cache/epub/35379/pg35379.cover.medium.jpg	2020-06-17 03:08:38.061954	ebooks/35379
4729	image/jpeg	http://www.gutenberg.org/cache/epub/35379/pg35379.cover.small.jpg	2020-06-17 03:08:37.305737	ebooks/35379
542725	text/x-rst	http://www.gutenberg.org/files/35379/35379-rst/35379-rst.rst	2011-02-23 09:03:32	ebooks/35379
658598	application/pdf	http://www.gutenberg.org/ebooks/35379.pdf.noimages	2020-06-17 03:08:44.301835	ebooks/35379
403803	application/epub+zip	http://www.gutenberg.org/ebooks/35379.epub.noimages	2020-06-17 03:08:32.848813	ebooks/35379
571042	application/epub+zip	http://www.gutenberg.org/ebooks/35379.epub.images	2020-06-17 03:08:29.414862	ebooks/35379
552338	text/plain; charset=utf-8	http://www.gutenberg.org/files/35379/35379-0.txt	2011-02-23 09:03:42	ebooks/35379
210460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35379/35379-8.zip	2011-02-23 09:03:48	ebooks/35379
892921	application/pdf	http://www.gutenberg.org/ebooks/35379.pdf.images	2020-06-17 03:08:41.156924	ebooks/35379
631829	text/html; charset=utf-8	http://www.gutenberg.org/files/35379/35379-h/35379-h.html	2011-02-23 09:03:20	ebooks/35379
542723	text/x-rst	http://www.gutenberg.org/ebooks/35379.rst.gen	2020-06-17 03:08:26.687879	ebooks/35379
1289699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35379.kindle.noimages	2020-06-17 03:08:36.671768	ebooks/35379
444658	application/zip	http://www.gutenberg.org/files/35379/35379-rst.zip	2011-02-23 09:03:32	ebooks/35379
1618626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35379.kindle.images	2020-06-17 03:08:34.912767	ebooks/35379
210445	application/zip	http://www.gutenberg.org/files/35379/35379.zip	2011-02-23 09:03:52	ebooks/35379
212541	text/plain; charset=utf-8	http://www.gutenberg.org/files/35379/35379-0.zip	2011-02-23 09:03:42	ebooks/35379
540109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35379/35379-8.txt	2011-02-23 09:03:48	ebooks/35379
540107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35379/35379.txt	2011-02-23 09:03:52	ebooks/35379
456632	text/html; charset=utf-8	http://www.gutenberg.org/files/35379/35379-h.zip	2011-02-23 09:03:20	ebooks/35379
1259332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3538.kindle.images	2020-06-02 00:57:03.657599	ebooks/3538
743143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3538/3538-h/3538-h.htm	2010-03-08 07:53:16	ebooks/3538
712219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3538/3538-8.txt	2010-03-08 07:57:28	ebooks/3538
706875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3538/3538.txt	2015-04-04 12:49:08	ebooks/3538
712198	text/plain	http://www.gutenberg.org/ebooks/3538.txt.utf-8	2020-06-02 00:57:01.401633	ebooks/3538
265631	application/zip	http://www.gutenberg.org/files/3538/3538-8.zip	2010-03-08 07:58:56	ebooks/3538
264599	application/zip	http://www.gutenberg.org/files/3538/3538.zip	2015-04-04 12:49:50	ebooks/3538
4054	image/jpeg	http://www.gutenberg.org/cache/epub/3538/pg3538.cover.small.jpg	2020-06-02 00:57:05.095902	ebooks/3538
270368	application/zip	http://www.gutenberg.org/files/3538/3538-h.zip	2010-03-08 07:58:56	ebooks/3538
304772	application/epub+zip	http://www.gutenberg.org/ebooks/3538.epub.noimages	2020-06-02 00:57:02.258634	ebooks/3538
17841	image/jpeg	http://www.gutenberg.org/cache/epub/3538/pg3538.cover.medium.jpg	2020-06-02 00:57:05.134887	ebooks/3538
1259316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3538.kindle.noimages	2020-06-02 00:57:05.053902	ebooks/3538
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/3538.rdf	2020-06-11 01:02:58.703186	ebooks/3538
304772	application/epub+zip	http://www.gutenberg.org/ebooks/3538.epub.images	2020-06-02 00:57:01.977619	ebooks/3538
446790	text/x-rst	http://www.gutenberg.org/files/35380/35380-rst/35380-rst.rst	2011-02-23 09:05:18	ebooks/35380
440612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35380/35380-8.txt	2011-02-23 09:05:32	ebooks/35380
550321	application/pdf	http://www.gutenberg.org/ebooks/35380.pdf.noimages	2020-06-17 03:09:05.316869	ebooks/35380
3979022	application/epub+zip	http://www.gutenberg.org/ebooks/35380.epub.images	2020-06-17 03:08:50.430782	ebooks/35380
453969	text/plain; charset=utf-8	http://www.gutenberg.org/files/35380/35380-0.txt	2011-02-23 09:05:26	ebooks/35380
354326	application/epub+zip	http://www.gutenberg.org/ebooks/35380.epub.noimages	2020-06-17 03:08:53.706027	ebooks/35380
1098570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35380.kindle.noimages	2020-06-17 03:08:58.104963	ebooks/35380
171934	text/plain; charset=utf-8	http://www.gutenberg.org/files/35380/35380-0.zip	2011-02-23 09:05:26	ebooks/35380
2399584	text/html; charset=utf-8	http://www.gutenberg.org/files/35380/35380-h.zip	2011-02-23 09:05:08	ebooks/35380
6986834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35380.kindle.images	2020-06-17 03:08:56.583976	ebooks/35380
2780896	application/pdf	http://www.gutenberg.org/ebooks/35380.pdf.images	2020-06-17 03:09:02.484909	ebooks/35380
21272	application/rdf+xml	http://www.gutenberg.org/ebooks/35380.rdf	2020-06-17 03:09:06.646851	ebooks/35380
4740	image/jpeg	http://www.gutenberg.org/cache/epub/35380/pg35380.cover.small.jpg	2020-06-17 03:08:58.868955	ebooks/35380
446788	text/x-rst	http://www.gutenberg.org/ebooks/35380.rst.gen	2020-06-17 03:08:47.494803	ebooks/35380
169859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35380/35380-8.zip	2011-02-23 09:05:32	ebooks/35380
2389636	application/zip	http://www.gutenberg.org/files/35380/35380-rst.zip	2011-02-23 09:05:18	ebooks/35380
21078	image/jpeg	http://www.gutenberg.org/cache/epub/35380/pg35380.cover.medium.jpg	2020-06-17 03:08:59.459938	ebooks/35380
169851	application/zip	http://www.gutenberg.org/files/35380/35380.zip	2011-02-23 09:05:36	ebooks/35380
520966	text/html; charset=utf-8	http://www.gutenberg.org/files/35380/35380-h/35380-h.html	2011-02-23 09:05:08	ebooks/35380
440612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35380/35380.txt	2011-02-23 09:05:36	ebooks/35380
4866009	application/epub+zip	http://www.gutenberg.org/ebooks/35381.epub.images	2020-06-17 03:09:11.618817	ebooks/35381
380223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35381/35381-8.txt	2011-02-23 09:06:34	ebooks/35381
3211895	application/zip	http://www.gutenberg.org/files/35381/35381-h.zip	2011-02-23 09:06:10	ebooks/35381
21271	application/rdf+xml	http://www.gutenberg.org/ebooks/35381.rdf	2020-06-17 03:09:27.497799	ebooks/35381
3202844	application/zip	http://www.gutenberg.org/files/35381/35381-rst.zip	2011-02-23 09:06:20	ebooks/35381
391140	text/plain; charset=utf-8	http://www.gutenberg.org/files/35381/35381-0.txt	2011-02-23 09:06:30	ebooks/35381
387908	text/x-rst	http://www.gutenberg.org/ebooks/35381.rst.gen	2020-06-17 03:09:08.610852	ebooks/35381
146409	application/zip	http://www.gutenberg.org/files/35381/35381-8.zip	2011-02-23 09:06:34	ebooks/35381
4748	image/jpeg	http://www.gutenberg.org/cache/epub/35381/pg35381.cover.small.jpg	2020-06-17 03:09:19.919878	ebooks/35381
8450066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35381.kindle.images	2020-06-17 03:09:17.943903	ebooks/35381
484234	application/pdf	http://www.gutenberg.org/ebooks/35381.pdf.noimages	2020-06-17 03:09:26.167801	ebooks/35381
148158	text/plain; charset=utf-8	http://www.gutenberg.org/files/35381/35381-0.zip	2011-02-23 09:06:30	ebooks/35381
457918	text/html; charset=utf-8	http://www.gutenberg.org/files/35381/35381-h/35381-h.html	2011-02-23 09:06:10	ebooks/35381
380221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35381/35381.txt	2011-02-23 09:06:38	ebooks/35381
325188	application/epub+zip	http://www.gutenberg.org/ebooks/35381.epub.noimages	2020-06-17 03:09:14.857753	ebooks/35381
3554461	application/pdf	http://www.gutenberg.org/ebooks/35381.pdf.images	2020-06-17 03:09:23.45787	ebooks/35381
146391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35381/35381.zip	2011-02-23 09:06:38	ebooks/35381
21077	image/jpeg	http://www.gutenberg.org/cache/epub/35381/pg35381.cover.medium.jpg	2020-06-17 03:09:20.504881	ebooks/35381
993412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35381.kindle.noimages	2020-06-17 03:09:19.321885	ebooks/35381
387910	text/x-rst	http://www.gutenberg.org/files/35381/35381-rst/35381-rst.rst	2011-02-23 09:06:20	ebooks/35381
4847	image/jpeg	http://www.gutenberg.org/cache/epub/35382/pg35382.cover.small.jpg	2020-06-17 03:09:33.298017	ebooks/35382
470703	application/epub+zip	http://www.gutenberg.org/ebooks/35382.epub.images	2020-06-17 03:09:28.635773	ebooks/35382
384269	text/plain	http://www.gutenberg.org/ebooks/35382.txt.utf-8	2020-06-17 03:09:27.602806	ebooks/35382
383984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35382/35382-8.txt	2011-02-23 12:51:18	ebooks/35382
327359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35382/35382-h.zip	2011-02-23 12:51:18	ebooks/35382
255012	application/epub+zip	http://www.gutenberg.org/ebooks/35382.epub.noimages	2020-06-17 03:09:30.10675	ebooks/35382
1554554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35382.kindle.images	2020-06-17 03:09:31.717038	ebooks/35382
932514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35382.kindle.noimages	2020-06-17 03:09:33.096007	ebooks/35382
155705	application/zip	http://www.gutenberg.org/files/35382/35382.zip	2011-02-23 12:51:18	ebooks/35382
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/35382.rdf	2020-06-17 03:09:33.812998	ebooks/35382
383979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35382/35382.txt	2011-02-23 12:51:18	ebooks/35382
516374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35382/35382-h/35382-h.htm	2011-02-23 12:51:18	ebooks/35382
156056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35382/35382-8.zip	2011-02-23 12:51:18	ebooks/35382
21755	image/jpeg	http://www.gutenberg.org/cache/epub/35382/pg35382.cover.medium.jpg	2020-06-17 03:09:33.490016	ebooks/35382
376453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35383/35383.txt	2011-02-24 11:54:28	ebooks/35383
822271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35383.kindle.noimages	2020-06-17 03:09:36.754971	ebooks/35383
4688	image/jpeg	http://www.gutenberg.org/cache/epub/35383/pg35383.cover.small.jpg	2020-06-17 03:09:36.779964	ebooks/35383
826706	application/epub+zip	http://www.gutenberg.org/ebooks/35383.epub.images	2020-06-17 03:09:34.43801	ebooks/35383
35768	image/jpeg	http://www.gutenberg.org/cache/epub/35383/pg35383.cover.medium.jpg	2020-06-17 03:09:36.802968	ebooks/35383
1773338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35383.kindle.images	2020-06-17 03:09:35.839972	ebooks/35383
400707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35383/35383-h/35383-h.htm	2011-02-24 11:54:28	ebooks/35383
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/35383.rdf	2020-06-17 03:09:36.871957	ebooks/35383
143100	application/zip	http://www.gutenberg.org/files/35383/35383-8.zip	2011-02-24 11:54:30	ebooks/35383
376461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35383/35383-8.txt	2011-02-24 11:54:28	ebooks/35383
376432	text/plain	http://www.gutenberg.org/ebooks/35383.txt.utf-8	2020-06-17 03:09:33.921027	ebooks/35383
143076	application/zip	http://www.gutenberg.org/files/35383/35383.zip	2011-02-24 11:54:30	ebooks/35383
576034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35383/35383-h.zip	2011-02-24 11:54:30	ebooks/35383
220911	application/epub+zip	http://www.gutenberg.org/ebooks/35383.epub.noimages	2020-06-17 03:09:34.725016	ebooks/35383
1416390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35384.kindle.images	2020-06-17 03:09:40.519913	ebooks/35384
284067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35384/35384-h.zip	2011-02-25 11:53:00	ebooks/35384
705602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35384/35384.txt	2011-02-25 11:53:00	ebooks/35384
705579	text/plain	http://www.gutenberg.org/ebooks/35384.txt.utf-8	2020-06-17 03:09:36.985971	ebooks/35384
705597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35384/35384-8.txt	2011-02-25 11:53:00	ebooks/35384
275480	application/zip	http://www.gutenberg.org/files/35384/35384.zip	2011-02-25 11:53:00	ebooks/35384
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/35384.rdf	2020-06-17 03:09:42.90988	ebooks/35384
1416381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35384.kindle.noimages	2020-06-17 03:09:42.333904	ebooks/35384
756258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35384/35384-h/35384-h.htm	2011-02-25 11:53:00	ebooks/35384
12124	image/jpeg	http://www.gutenberg.org/cache/epub/35384/pg35384.cover.medium.jpg	2020-06-17 03:09:42.651888	ebooks/35384
343929	application/epub+zip	http://www.gutenberg.org/ebooks/35384.epub.noimages	2020-06-17 03:09:38.591933	ebooks/35384
275507	application/zip	http://www.gutenberg.org/files/35384/35384-8.zip	2011-02-25 11:53:00	ebooks/35384
343930	application/epub+zip	http://www.gutenberg.org/ebooks/35384.epub.images	2020-06-17 03:09:37.952972	ebooks/35384
3519	image/jpeg	http://www.gutenberg.org/cache/epub/35384/pg35384.cover.small.jpg	2020-06-17 03:09:42.495886	ebooks/35384
228173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35385.kindle.noimages	2020-06-17 03:09:44.223863	ebooks/35385
72639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35385/35385.txt	2011-02-26 09:38:24	ebooks/35385
2965	image/jpeg	http://www.gutenberg.org/cache/epub/35385/pg35385.cover.small.jpg	2020-06-17 03:09:44.237861	ebooks/35385
455428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35385.kindle.images	2020-06-17 03:09:43.963871	ebooks/35385
19516	image/jpeg	http://www.gutenberg.org/cache/epub/35385/pg35385.cover.medium.jpg	2020-06-17 03:09:44.249868	ebooks/35385
28989	application/zip	http://www.gutenberg.org/files/35385/35385-8.zip	2011-02-26 09:38:24	ebooks/35385
244086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35385/35385-h.zip	2014-12-30 04:28:10	ebooks/35385
72628	text/plain	http://www.gutenberg.org/ebooks/35385.txt.utf-8	2020-06-17 03:09:43.007896	ebooks/35385
28954	application/zip	http://www.gutenberg.org/files/35385/35385.zip	2011-02-26 09:38:24	ebooks/35385
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/35385.rdf	2020-06-17 03:09:44.298861	ebooks/35385
81985	application/epub+zip	http://www.gutenberg.org/ebooks/35385.epub.noimages	2020-06-17 03:09:43.527891	ebooks/35385
72647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35385/35385-8.txt	2011-02-26 09:38:24	ebooks/35385
206152	application/epub+zip	http://www.gutenberg.org/ebooks/35385.epub.images	2020-06-17 03:09:43.346877	ebooks/35385
79574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35385/35385-h/35385-h.htm	2014-12-30 04:26:52	ebooks/35385
14198	application/rdf+xml	http://www.gutenberg.org/ebooks/35386.rdf	2020-06-17 03:09:54.907735	ebooks/35386
13112981	application/epub+zip	http://www.gutenberg.org/ebooks/35386.epub.images	2020-06-17 03:09:46.475866	ebooks/35386
7018724	application/zip	http://www.gutenberg.org/files/35386/35386-h.zip	2011-02-28 05:48:22	ebooks/35386
4427	image/jpeg	http://www.gutenberg.org/cache/epub/35386/pg35386.cover.small.jpg	2020-06-17 03:09:54.522732	ebooks/35386
275760	text/plain; charset=utf-8	http://www.gutenberg.org/files/35386/35386-0.zip	2011-02-28 05:48:22	ebooks/35386
29809796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35386.kindle.images	2020-06-17 03:09:52.651753	ebooks/35386
29423	image/jpeg	http://www.gutenberg.org/cache/epub/35386/pg35386.cover.medium.jpg	2020-06-17 03:09:54.771729	ebooks/35386
275633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35386/35386-8.zip	2011-02-28 05:48:22	ebooks/35386
838300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35386/35386-h/35386-h.htm	2011-02-28 05:46:08	ebooks/35386
1523721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35386.kindle.noimages	2020-06-17 03:09:54.455752	ebooks/35386
751749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35386/35386-8.txt	2011-02-28 05:46:08	ebooks/35386
751839	text/plain; charset=utf-8	http://www.gutenberg.org/files/35386/35386-0.txt	2011-02-28 05:46:00	ebooks/35386
394729	application/epub+zip	http://www.gutenberg.org/ebooks/35386.epub.noimages	2020-06-17 03:09:47.017894	ebooks/35386
376307	text/html; charset=utf-8	http://www.gutenberg.org/files/35387/35387-h.zip	2011-02-25 03:46:14	ebooks/35387
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/35387.rdf	2020-06-17 03:10:01.966847	ebooks/35387
1343454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35387.kindle.images	2020-06-17 03:09:58.980879	ebooks/35387
159596	application/zip	http://www.gutenberg.org/files/35387/35387-0.zip	2011-02-24 04:29:10	ebooks/35387
411910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35387/35387-8.txt	2011-02-24 04:28:20	ebooks/35387
242888	application/epub+zip	http://www.gutenberg.org/ebooks/35387.epub.noimages	2020-06-17 03:09:57.138916	ebooks/35387
159132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35387/35387-8.zip	2011-02-24 04:29:10	ebooks/35387
1032830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35387.kindle.noimages	2020-06-17 03:10:00.807867	ebooks/35387
16675	image/jpeg	http://www.gutenberg.org/cache/epub/35387/pg35387.cover.medium.jpg	2020-06-17 03:10:01.420854	ebooks/35387
412835	text/plain; charset=utf-8	http://www.gutenberg.org/files/35387/35387-0.txt	2011-02-24 04:27:50	ebooks/35387
555233	text/html; charset=utf-8	http://www.gutenberg.org/files/35387/35387-h/35387-h.htm	2011-02-25 07:23:36	ebooks/35387
4236	image/jpeg	http://www.gutenberg.org/cache/epub/35387/pg35387.cover.small.jpg	2020-06-17 03:10:01.119875	ebooks/35387
438131	application/epub+zip	http://www.gutenberg.org/ebooks/35387.epub.images	2020-06-17 03:09:56.28293	ebooks/35387
80492	text/plain	http://www.gutenberg.org/ebooks/35388.txt.utf-8	2020-06-17 03:10:02.063845	ebooks/35388
320125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35388.kindle.images	2020-06-17 03:10:03.412815	ebooks/35388
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/35388.rdf	2020-06-17 03:10:04.446832	ebooks/35388
4127	image/jpeg	http://www.gutenberg.org/cache/epub/35388/pg35388.cover.small.jpg	2020-06-17 03:10:04.080814	ebooks/35388
80520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35388/35388.txt	2011-02-24 01:48:30	ebooks/35388
320117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35388.kindle.noimages	2020-06-17 03:10:03.937825	ebooks/35388
91013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35388/35388-h/35388-h.htm	2011-02-24 01:48:30	ebooks/35388
82899	application/epub+zip	http://www.gutenberg.org/ebooks/35388.epub.noimages	2020-06-17 03:10:02.889822	ebooks/35388
15011	image/jpeg	http://www.gutenberg.org/cache/epub/35388/pg35388.cover.medium.jpg	2020-06-17 03:10:04.22481	ebooks/35388
31320	application/zip	http://www.gutenberg.org/files/35388/35388.zip	2011-02-24 01:48:30	ebooks/35388
82899	application/epub+zip	http://www.gutenberg.org/ebooks/35388.epub.images	2020-06-17 03:10:02.504847	ebooks/35388
38631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35388/35388-h.zip	2011-02-24 01:48:30	ebooks/35388
17041	image/jpeg	http://www.gutenberg.org/cache/epub/35389/pg35389.cover.medium.jpg	2020-06-17 03:10:08.960758	ebooks/35389
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/35389.rdf	2020-06-17 03:10:09.242745	ebooks/35389
162093	application/epub+zip	http://www.gutenberg.org/ebooks/35389.epub.noimages	2020-06-17 03:10:06.026791	ebooks/35389
75785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35389/35389.zip	2011-02-24 12:31:46	ebooks/35389
203281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35389/35389-8.txt	2011-02-24 01:49:30	ebooks/35389
646941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35389.kindle.noimages	2020-06-17 03:10:08.619754	ebooks/35389
292084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35389/35389-h.zip	2011-02-24 12:31:48	ebooks/35389
203273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35389/35389.txt	2011-02-24 01:49:30	ebooks/35389
203253	text/plain	http://www.gutenberg.org/ebooks/35389.txt.utf-8	2020-06-17 03:10:04.5478	ebooks/35389
1153288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35389.kindle.images	2020-06-17 03:10:07.346764	ebooks/35389
4437	image/jpeg	http://www.gutenberg.org/cache/epub/35389/pg35389.cover.small.jpg	2020-06-17 03:10:08.790752	ebooks/35389
482388	application/epub+zip	http://www.gutenberg.org/ebooks/35389.epub.images	2020-06-17 03:10:05.420802	ebooks/35389
312889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35389/35389-h/35389-h.htm	2011-02-24 12:30:00	ebooks/35389
75809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35389/35389-8.zip	2011-02-24 12:31:48	ebooks/35389
47069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3539/3539.zip	2007-10-08 08:59:53	ebooks/3539
3339	image/jpeg	http://www.gutenberg.org/cache/epub/3539/pg3539.cover.small.jpg	2020-06-02 00:57:06.71187	ebooks/3539
12405	image/jpeg	http://www.gutenberg.org/cache/epub/3539/pg3539.cover.medium.jpg	2020-06-02 00:57:06.748862	ebooks/3539
70498	application/epub+zip	http://www.gutenberg.org/ebooks/3539.epub.noimages	2020-06-02 00:57:05.654896	ebooks/3539
120900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3539/3539.txt	2007-10-08 08:59:53	ebooks/3539
151582	text/html	http://www.gutenberg.org/files/3539/3539-h/3539-h.htm	2007-10-08 08:56:47	ebooks/3539
120901	text/plain	http://www.gutenberg.org/ebooks/3539.txt.utf-8	2020-06-02 00:57:05.27791	ebooks/3539
70498	application/epub+zip	http://www.gutenberg.org/ebooks/3539.epub.images	2020-06-02 00:57:05.519886	ebooks/3539
298550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3539.kindle.noimages	2020-06-02 00:57:06.672876	ebooks/3539
50271	text/html	http://www.gutenberg.org/files/3539/3539-h.zip	2007-10-08 08:59:53	ebooks/3539
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/3539.rdf	2020-06-11 01:02:58.728185	ebooks/3539
298554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3539.kindle.images	2020-06-02 00:57:06.162869	ebooks/3539
402892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35390/35390-8.zip	2011-02-24 08:22:36	ebooks/35390
520471	application/epub+zip	http://www.gutenberg.org/ebooks/35390.epub.images	2020-06-17 03:10:11.188028	ebooks/35390
1113110	text/plain	http://www.gutenberg.org/ebooks/35390.txt.utf-8	2020-06-17 03:10:09.366741	ebooks/35390
520471	application/epub+zip	http://www.gutenberg.org/ebooks/35390.epub.noimages	2020-06-17 03:10:12.18301	ebooks/35390
1240168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35390/35390-h/35390-h.htm	2011-02-24 08:22:36	ebooks/35390
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/35390.rdf	2020-06-17 03:10:18.643918	ebooks/35390
2143529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35390.kindle.noimages	2020-06-17 03:10:17.934932	ebooks/35390
28168	image/jpeg	http://www.gutenberg.org/cache/epub/35390/pg35390.cover.medium.jpg	2020-06-17 03:10:18.322018	ebooks/35390
1085493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35390/35390-8.txt	2011-02-24 08:22:34	ebooks/35390
425001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35390/35390-h.zip	2011-02-24 08:22:36	ebooks/35390
2143537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35390.kindle.images	2020-06-17 03:10:15.055978	ebooks/35390
6021	image/jpeg	http://www.gutenberg.org/cache/epub/35390/pg35390.cover.small.jpg	2020-06-17 03:10:18.130932	ebooks/35390
309769	application/epub+zip	http://www.gutenberg.org/ebooks/35391.epub.noimages	2020-06-17 03:10:20.930891	ebooks/35391
533741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35391/35391-8.txt	2011-02-24 08:24:32	ebooks/35391
569945	text/html; charset=us-ascii	http://www.gutenberg.org/files/35391/35391-h.zip	2011-02-24 08:25:42	ebooks/35391
195234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35391/35391.zip	2011-02-24 08:25:42	ebooks/35391
1135061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35391.kindle.noimages	2020-06-17 03:10:24.513844	ebooks/35391
908056	application/epub+zip	http://www.gutenberg.org/ebooks/35391.epub.images	2020-06-17 03:10:20.033933	ebooks/35391
533778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35391/35391.txt	2011-02-24 08:25:32	ebooks/35391
17428	application/rdf+xml	http://www.gutenberg.org/ebooks/35391.rdf	2020-06-17 03:10:24.826842	ebooks/35391
4004	image/jpeg	http://www.gutenberg.org/cache/epub/35391/pg35391.cover.small.jpg	2020-06-17 03:10:24.589847	ebooks/35391
29412	image/jpeg	http://www.gutenberg.org/cache/epub/35391/pg35391.cover.medium.jpg	2020-06-17 03:10:24.660847	ebooks/35391
2558299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35391.kindle.images	2020-06-17 03:10:22.819865	ebooks/35391
195817	application/zip	http://www.gutenberg.org/files/35391/35391-8.zip	2011-02-24 08:25:42	ebooks/35391
648615	text/html; charset=us-ascii	http://www.gutenberg.org/files/35391/35391-h/35391-h.htm	2011-02-24 08:24:32	ebooks/35391
534566	text/plain	http://www.gutenberg.org/ebooks/35391.txt.utf-8	2020-06-17 03:10:18.757918	ebooks/35391
21032	image/jpeg	http://www.gutenberg.org/cache/epub/35392/pg35392.cover.medium.jpg	2020-06-17 03:10:29.48178	ebooks/35392
145723	application/zip	http://www.gutenberg.org/files/35392/35392.zip	2011-02-24 08:31:50	ebooks/35392
145996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35392/35392-8.zip	2011-02-24 08:31:50	ebooks/35392
4676	image/jpeg	http://www.gutenberg.org/cache/epub/35392/pg35392.cover.small.jpg	2020-06-17 03:10:29.324782	ebooks/35392
403448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35392/35392-h/35392-h.htm	2011-02-24 08:31:48	ebooks/35392
1138712	application/epub+zip	http://www.gutenberg.org/ebooks/35392.epub.images	2020-06-17 03:10:25.920837	ebooks/35392
216363	application/epub+zip	http://www.gutenberg.org/ebooks/35392.epub.noimages	2020-06-17 03:10:26.53983	ebooks/35392
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/35392.rdf	2020-06-17 03:10:29.735777	ebooks/35392
1774755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35392/35392-h.zip	2011-02-24 08:31:50	ebooks/35392
2278032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35392.kindle.images	2020-06-17 03:10:27.978798	ebooks/35392
371066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35392/35392-8.txt	2011-02-24 08:31:48	ebooks/35392
887131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35392.kindle.noimages	2020-06-17 03:10:29.164796	ebooks/35392
371276	text/plain	http://www.gutenberg.org/ebooks/35392.txt.utf-8	2020-06-17 03:10:24.934865	ebooks/35392
371067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35392/35392.txt	2011-02-24 08:31:48	ebooks/35392
521789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35393/35393.txt	2011-02-24 08:33:24	ebooks/35393
16366	application/rdf+xml	http://www.gutenberg.org/ebooks/35393.rdf	2020-06-17 03:10:33.711732	ebooks/35393
298381	application/epub+zip	http://www.gutenberg.org/ebooks/35393.epub.noimages	2020-06-17 03:10:30.833778	ebooks/35393
395878	application/zip	http://www.gutenberg.org/files/35393/35393-h.zip	2011-02-24 08:33:24	ebooks/35393
1245845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35393.kindle.images	2020-06-17 03:10:32.180752	ebooks/35393
372491	application/epub+zip	http://www.gutenberg.org/ebooks/35393.epub.images	2020-06-17 03:10:30.461801	ebooks/35393
627183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35393/35393-h/35393-h.htm	2011-02-24 08:33:24	ebooks/35393
522097	text/plain	http://www.gutenberg.org/ebooks/35393.txt.utf-8	2020-06-17 03:10:29.842785	ebooks/35393
35264	image/jpeg	http://www.gutenberg.org/cache/epub/35393/pg35393.cover.medium.jpg	2020-06-17 03:10:33.62374	ebooks/35393
210877	application/zip	http://www.gutenberg.org/files/35393/35393.zip	2011-02-24 08:33:24	ebooks/35393
211034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35393/35393-8.zip	2011-02-24 08:33:24	ebooks/35393
1158683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35393.kindle.noimages	2020-06-17 03:10:33.543729	ebooks/35393
521727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35393/35393-8.txt	2011-02-24 08:33:24	ebooks/35393
3827	image/jpeg	http://www.gutenberg.org/cache/epub/35393/pg35393.cover.small.jpg	2020-06-17 03:10:33.585759	ebooks/35393
177616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35394/35394.zip	2011-02-24 09:19:46	ebooks/35394
177796	application/zip	http://www.gutenberg.org/files/35394/35394-8.zip	2011-02-24 09:19:46	ebooks/35394
253550	application/epub+zip	http://www.gutenberg.org/ebooks/35394.epub.images	2020-06-17 03:10:34.596782	ebooks/35394
456800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35394/35394.txt	2011-02-24 09:19:44	ebooks/35394
456861	text/plain	http://www.gutenberg.org/ebooks/35394.txt.utf-8	2020-06-17 03:10:33.82276	ebooks/35394
18529	image/jpeg	http://www.gutenberg.org/cache/epub/35394/pg35394.cover.medium.jpg	2020-06-17 03:10:38.078869	ebooks/35394
187042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35394/35394-h.zip	2011-02-24 09:19:46	ebooks/35394
456780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35394/35394-8.txt	2011-02-24 09:19:44	ebooks/35394
993854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35394.kindle.noimages	2020-06-17 03:10:37.760874	ebooks/35394
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/35394.rdf	2020-06-17 03:10:38.334877	ebooks/35394
253550	application/epub+zip	http://www.gutenberg.org/ebooks/35394.epub.noimages	2020-06-17 03:10:35.157919	ebooks/35394
993862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35394.kindle.images	2020-06-17 03:10:36.461907	ebooks/35394
5289	image/jpeg	http://www.gutenberg.org/cache/epub/35394/pg35394.cover.small.jpg	2020-06-17 03:10:37.920874	ebooks/35394
507036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35394/35394-h/35394-h.htm	2011-02-24 09:19:46	ebooks/35394
887112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35395.kindle.noimages	2020-06-17 03:10:41.92484	ebooks/35395
150813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35395/35395.zip	2011-02-24 09:21:28	ebooks/35395
696674	application/epub+zip	http://www.gutenberg.org/ebooks/35395.epub.images	2020-06-17 03:10:39.222921	ebooks/35395
393933	text/plain	http://www.gutenberg.org/ebooks/35395.txt.utf-8	2020-06-17 03:10:38.443881	ebooks/35395
239354	application/epub+zip	http://www.gutenberg.org/ebooks/35395.epub.noimages	2020-06-17 03:10:39.51588	ebooks/35395
16614	application/rdf+xml	http://www.gutenberg.org/ebooks/35395.rdf	2020-06-17 03:10:42.131817	ebooks/35395
393956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35395/35395-8.txt	2011-02-24 09:21:26	ebooks/35395
1733545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35395.kindle.images	2020-06-17 03:10:40.784854	ebooks/35395
393948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35395/35395.txt	2011-02-24 09:21:26	ebooks/35395
2476	image/jpeg	http://www.gutenberg.org/cache/epub/35395/pg35395.cover.small.jpg	2020-06-17 03:10:41.97387	ebooks/35395
150840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35395/35395-8.zip	2011-02-24 09:21:28	ebooks/35395
486208	application/zip	http://www.gutenberg.org/files/35395/35395-h.zip	2011-02-24 09:21:28	ebooks/35395
18259	image/jpeg	http://www.gutenberg.org/cache/epub/35395/pg35395.cover.medium.jpg	2020-06-17 03:10:42.01782	ebooks/35395
475329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35395/35395-h/35395-h.htm	2011-02-24 09:21:26	ebooks/35395
2010135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35396.kindle.images	2020-06-17 03:10:46.14878	ebooks/35396
343322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35396/35396.txt	2011-02-24 20:54:24	ebooks/35396
343313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35396/35396-8.txt	2011-02-24 20:54:24	ebooks/35396
201028	application/epub+zip	http://www.gutenberg.org/ebooks/35396.epub.noimages	2020-06-17 03:10:43.5708	ebooks/35396
130405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35396/35396.zip	2011-02-24 20:54:26	ebooks/35396
754376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35396.kindle.noimages	2020-06-17 03:10:47.125765	ebooks/35396
942599	application/epub+zip	http://www.gutenberg.org/ebooks/35396.epub.images	2020-06-17 03:10:43.059838	ebooks/35396
343389	text/plain	http://www.gutenberg.org/ebooks/35396.txt.utf-8	2020-06-17 03:10:42.237822	ebooks/35396
381496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35396/35396-h/35396-h.htm	2011-02-24 20:54:24	ebooks/35396
130551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35396/35396-8.zip	2011-02-24 20:54:26	ebooks/35396
3198	image/jpeg	http://www.gutenberg.org/cache/epub/35396/pg35396.cover.small.jpg	2020-06-17 03:10:47.275766	ebooks/35396
11934	image/jpeg	http://www.gutenberg.org/cache/epub/35396/pg35396.cover.medium.jpg	2020-06-17 03:10:47.42276	ebooks/35396
885052	application/zip	http://www.gutenberg.org/files/35396/35396-h.zip	2011-02-24 20:54:28	ebooks/35396
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/35396.rdf	2020-06-17 03:10:47.661745	ebooks/35396
678589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35397.kindle.noimages	2020-06-17 03:10:51.720001	ebooks/35397
248565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35397/35397-h.zip	2011-02-24 21:43:08	ebooks/35397
319481	application/epub+zip	http://www.gutenberg.org/ebooks/35397.epub.images	2020-06-17 03:10:49.218046	ebooks/35397
97040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35397/35397.zip	2011-02-24 21:43:08	ebooks/35397
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/35397.rdf	2020-06-17 03:10:52.26304	ebooks/35397
5263	image/jpeg	http://www.gutenberg.org/cache/epub/35397/pg35397.cover.small.jpg	2020-06-17 03:10:51.872997	ebooks/35397
287590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35397/35397-h/35397-h.htm	2011-02-24 21:43:08	ebooks/35397
258263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35397/35397.txt	2011-02-24 21:43:06	ebooks/35397
21781	image/jpeg	http://www.gutenberg.org/cache/epub/35397/pg35397.cover.medium.jpg	2020-06-17 03:10:52.024016	ebooks/35397
175849	application/epub+zip	http://www.gutenberg.org/ebooks/35397.epub.noimages	2020-06-17 03:10:49.690037	ebooks/35397
957393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35397.kindle.images	2020-06-17 03:10:50.832008	ebooks/35397
258235	text/plain	http://www.gutenberg.org/ebooks/35397.txt.utf-8	2020-06-17 03:10:47.763758	ebooks/35397
1421456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35398/35398-h/35398-h.htm	2011-02-24 21:40:12	ebooks/35398
30635	image/jpeg	http://www.gutenberg.org/cache/epub/35398/pg35398.cover.medium.jpg	2020-06-17 03:11:03.086884	ebooks/35398
1277215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35398/35398-8.txt	2011-02-24 21:40:00	ebooks/35398
1438189	application/epub+zip	http://www.gutenberg.org/ebooks/35398.epub.images	2020-06-17 03:10:54.382977	ebooks/35398
591827	application/epub+zip	http://www.gutenberg.org/ebooks/35398.epub.noimages	2020-06-17 03:10:56.599965	ebooks/35398
1046137	application/zip	http://www.gutenberg.org/files/35398/35398-h.zip	2011-02-24 21:42:08	ebooks/35398
1278884	text/plain	http://www.gutenberg.org/ebooks/35398.txt.utf-8	2020-06-17 03:10:52.389006	ebooks/35398
1279069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35398/35398.txt	2011-02-24 21:41:16	ebooks/35398
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/35398.rdf	2020-06-17 03:11:03.43084	ebooks/35398
5815	image/jpeg	http://www.gutenberg.org/cache/epub/35398/pg35398.cover.small.jpg	2020-06-17 03:11:02.881855	ebooks/35398
488521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35398/35398-8.zip	2011-02-24 21:42:08	ebooks/35398
487663	application/zip	http://www.gutenberg.org/files/35398/35398.zip	2011-02-24 21:42:08	ebooks/35398
2305443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35398.kindle.noimages	2020-06-17 03:11:02.669862	ebooks/35398
4107767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35398.kindle.images	2020-06-17 03:10:59.900895	ebooks/35398
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/35399.rdf	2020-06-17 03:11:06.956822	ebooks/35399
212838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35399/35399-8.txt	2011-02-25 07:30:44	ebooks/35399
180646	application/epub+zip	http://www.gutenberg.org/ebooks/35399.epub.images	2020-06-17 03:11:04.193846	ebooks/35399
212828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35399/35399.txt	2011-02-25 07:31:12	ebooks/35399
106114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35399/35399-h.zip	2011-02-25 07:31:24	ebooks/35399
212812	text/plain	http://www.gutenberg.org/ebooks/35399.txt.utf-8	2020-06-17 03:11:03.535839	ebooks/35399
620226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35399.kindle.images	2020-06-17 03:11:05.571817	ebooks/35399
78500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35399/35399.zip	2011-02-25 07:31:24	ebooks/35399
17563	image/jpeg	http://www.gutenberg.org/cache/epub/35399/pg35399.cover.medium.jpg	2020-06-17 03:11:06.714813	ebooks/35399
4258	image/jpeg	http://www.gutenberg.org/cache/epub/35399/pg35399.cover.small.jpg	2020-06-17 03:11:06.563801	ebooks/35399
238928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35399/35399-h/35399-h.htm	2011-02-25 07:30:44	ebooks/35399
578202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35399.kindle.noimages	2020-06-17 03:11:06.411817	ebooks/35399
78534	application/zip	http://www.gutenberg.org/files/35399/35399-8.zip	2011-02-25 07:31:24	ebooks/35399
154078	application/epub+zip	http://www.gutenberg.org/ebooks/35399.epub.noimages	2020-06-17 03:11:04.731835	ebooks/35399
510794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/354/354.txt	2008-07-13 08:38:02	ebooks/354
510766	text/plain	http://www.gutenberg.org/ebooks/354.txt.utf-8	2020-05-31 23:51:17.906932	ebooks/354
222439	application/epub+zip	http://www.gutenberg.org/ebooks/354.epub.images	2020-05-31 23:51:18.291918	ebooks/354
3606	image/jpeg	http://www.gutenberg.org/cache/epub/354/pg354.cover.small.jpg	2020-05-31 23:51:20.482866	ebooks/354
13118	image/jpeg	http://www.gutenberg.org/cache/epub/354/pg354.cover.medium.jpg	2020-05-31 23:51:20.512859	ebooks/354
200245	application/zip	http://www.gutenberg.org/files/354/354-h.zip	2013-02-08 08:43:24	ebooks/354
194467	application/zip	http://www.gutenberg.org/files/354/354.zip	2008-07-13 08:38:22	ebooks/354
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/354.rdf	2020-06-11 01:00:21.665201	ebooks/354
222439	application/epub+zip	http://www.gutenberg.org/ebooks/354.epub.noimages	2020-05-31 23:51:18.536914	ebooks/354
889607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/354.kindle.noimages	2020-05-31 23:51:20.450875	ebooks/354
565741	text/html; charset=us-ascii	http://www.gutenberg.org/files/354/354-h/354-h.htm	2013-02-08 08:43:24	ebooks/354
889623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/354.kindle.images	2020-05-31 23:51:19.493919	ebooks/354
144697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3540.kindle.noimages	2020-06-02 00:57:07.42985	ebooks/3540
35089	application/epub+zip	http://www.gutenberg.org/ebooks/3540.epub.images	2020-06-02 00:57:06.992859	ebooks/3540
17118	text/html	http://www.gutenberg.org/files/3540/3540-h.zip	2007-12-27 11:07:07	ebooks/3540
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/3540.rdf	2020-06-11 01:02:58.762186	ebooks/3540
16285	application/zip	http://www.gutenberg.org/files/3540/3540.zip	2007-12-27 11:07:07	ebooks/3540
13845	image/jpeg	http://www.gutenberg.org/cache/epub/3540/pg3540.cover.medium.jpg	2020-06-02 00:57:07.478872	ebooks/3540
43757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3540/3540.txt	2007-12-27 11:07:07	ebooks/3540
144705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3540.kindle.images	2020-06-02 00:57:07.248853	ebooks/3540
43758	text/plain	http://www.gutenberg.org/ebooks/3540.txt.utf-8	2020-06-02 00:57:06.882908	ebooks/3540
45556	text/html	http://www.gutenberg.org/files/3540/3540-h/3540-h.htm	2007-12-27 11:05:02	ebooks/3540
3678	image/jpeg	http://www.gutenberg.org/cache/epub/3540/pg3540.cover.small.jpg	2020-06-02 00:57:07.45485	ebooks/3540
35089	application/epub+zip	http://www.gutenberg.org/ebooks/3540.epub.noimages	2020-06-02 00:57:07.072863	ebooks/3540
619586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35400/35400-8.txt	2011-02-25 07:32:40	ebooks/35400
21598	image/jpeg	http://www.gutenberg.org/cache/epub/35400/pg35400.cover.medium.jpg	2020-06-17 03:11:15.844961	ebooks/35400
5642	image/jpeg	http://www.gutenberg.org/cache/epub/35400/pg35400.cover.small.jpg	2020-06-17 03:11:15.690883	ebooks/35400
211767	application/zip	http://www.gutenberg.org/files/35400/35400-h.zip	2011-02-25 07:33:42	ebooks/35400
300824	application/epub+zip	http://www.gutenberg.org/ebooks/35400.epub.images	2020-06-17 03:11:11.756762	ebooks/35400
613202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35400/35400-h/35400-h.htm	2011-02-25 07:32:40	ebooks/35400
293760	application/epub+zip	http://www.gutenberg.org/ebooks/35400.epub.noimages	2020-06-17 03:11:13.100837	ebooks/35400
222098	application/zip	http://www.gutenberg.org/files/35400/35400-8.zip	2011-02-25 07:33:42	ebooks/35400
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/35400.rdf	2020-06-17 03:11:16.095885	ebooks/35400
619648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35400/35400.txt	2011-02-25 07:33:30	ebooks/35400
619605	text/plain	http://www.gutenberg.org/ebooks/35400.txt.utf-8	2020-06-17 03:11:10.70086	ebooks/35400
1174808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35400.kindle.images	2020-06-17 03:11:14.427942	ebooks/35400
1075204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35400.kindle.noimages	2020-06-17 03:11:15.534889	ebooks/35400
222030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35400/35400.zip	2011-02-25 07:33:42	ebooks/35400
46970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35401/35401.txt	2011-02-26 08:47:14	ebooks/35401
14992	image/jpeg	http://www.gutenberg.org/cache/epub/35401/pg35401.cover.medium.jpg	2020-06-17 03:11:18.028868	ebooks/35401
46942	text/plain	http://www.gutenberg.org/ebooks/35401.txt.utf-8	2020-06-17 03:11:16.195888	ebooks/35401
48557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35401/35401-h/35401-h.htm	2011-02-26 08:47:14	ebooks/35401
236434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35401.kindle.images	2020-06-17 03:11:17.325865	ebooks/35401
236423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35401.kindle.noimages	2020-06-17 03:11:17.74286	ebooks/35401
62075	application/epub+zip	http://www.gutenberg.org/ebooks/35401.epub.noimages	2020-06-17 03:11:16.91187	ebooks/35401
62074	application/epub+zip	http://www.gutenberg.org/ebooks/35401.epub.images	2020-06-17 03:11:16.566879	ebooks/35401
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/35401.rdf	2020-06-17 03:11:18.253868	ebooks/35401
18744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35401/35401.zip	2011-02-26 08:47:14	ebooks/35401
19377	application/zip	http://www.gutenberg.org/files/35401/35401-h.zip	2011-02-26 08:47:14	ebooks/35401
3949	image/jpeg	http://www.gutenberg.org/cache/epub/35401/pg35401.cover.small.jpg	2020-06-17 03:11:17.88686	ebooks/35401
158635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35402/35402-h.zip	2011-02-26 09:50:14	ebooks/35402
383338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35402/35402.txt	2011-02-26 09:50:12	ebooks/35402
235437	application/epub+zip	http://www.gutenberg.org/ebooks/35402.epub.noimages	2020-06-17 03:11:20.473846	ebooks/35402
5342	image/jpeg	http://www.gutenberg.org/cache/epub/35402/pg35402.cover.small.jpg	2020-06-17 03:11:24.327774	ebooks/35402
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/35402.rdf	2020-06-17 03:11:24.920764	ebooks/35402
142669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35402/35402-8.zip	2011-02-26 09:50:14	ebooks/35402
630566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35402/35402-h/35402-h.htm	2011-02-26 09:50:12	ebooks/35402
142517	application/zip	http://www.gutenberg.org/files/35402/35402.zip	2011-02-26 09:50:14	ebooks/35402
235438	application/epub+zip	http://www.gutenberg.org/ebooks/35402.epub.images	2020-06-17 03:11:19.652838	ebooks/35402
982638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35402.kindle.images	2020-06-17 03:11:22.295799	ebooks/35402
982629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35402.kindle.noimages	2020-06-17 03:11:24.107781	ebooks/35402
22097	image/jpeg	http://www.gutenberg.org/cache/epub/35402/pg35402.cover.medium.jpg	2020-06-17 03:11:24.544772	ebooks/35402
383416	text/plain	http://www.gutenberg.org/ebooks/35402.txt.utf-8	2020-06-17 03:11:18.36185	ebooks/35402
383328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35402/35402-8.txt	2011-02-26 09:50:12	ebooks/35402
336495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35403/35403-8.zip	2011-03-02 09:06:14	ebooks/35403
920066	text/plain	http://www.gutenberg.org/ebooks/35403.txt.utf-8	2020-06-17 03:11:25.037794	ebooks/35403
919856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35403/35403.txt	2011-03-02 09:06:10	ebooks/35403
336294	application/zip	http://www.gutenberg.org/files/35403/35403.zip	2011-03-02 09:06:12	ebooks/35403
4279068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35403/35403-h.zip	2011-03-02 09:06:14	ebooks/35403
18499	image/jpeg	http://www.gutenberg.org/cache/epub/35403/pg35403.cover.medium.jpg	2020-06-17 03:11:42.222863	ebooks/35403
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/35403.rdf	2020-06-17 03:11:42.48688	ebooks/35403
4202	image/jpeg	http://www.gutenberg.org/cache/epub/35403/pg35403.cover.small.jpg	2020-06-17 03:11:42.061844	ebooks/35403
19651475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35403.kindle.images	2020-06-17 03:11:39.81388	ebooks/35403
437711	application/epub+zip	http://www.gutenberg.org/ebooks/35403.epub.noimages	2020-06-17 03:11:28.503035	ebooks/35403
1738879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35403.kindle.noimages	2020-06-17 03:11:41.895846	ebooks/35403
919849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35403/35403-8.txt	2011-03-02 09:06:10	ebooks/35403
979407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35403/35403-h/35403-h.htm	2011-03-02 09:06:10	ebooks/35403
8593110	application/epub+zip	http://www.gutenberg.org/ebooks/35403.epub.images	2020-06-17 03:11:27.853752	ebooks/35403
16883	application/rdf+xml	http://www.gutenberg.org/ebooks/35404.rdf	2020-06-17 03:11:49.360748	ebooks/35404
852583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35404.kindle.noimages	2020-06-17 03:11:49.125777	ebooks/35404
5302204	application/epub+zip	http://www.gutenberg.org/ebooks/35404.epub.images	2020-06-17 03:11:44.126903	ebooks/35404
229217	application/epub+zip	http://www.gutenberg.org/ebooks/35404.epub.noimages	2020-06-17 03:11:44.682816	ebooks/35404
119926	application/zip	http://www.gutenberg.org/files/35404/35404-8.zip	2011-02-26 07:50:52	ebooks/35404
340206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35404/35404-8.txt	2011-02-26 07:50:46	ebooks/35404
4051	image/jpeg	http://www.gutenberg.org/cache/epub/35404/pg35404.cover.small.jpg	2020-06-17 03:11:49.182754	ebooks/35404
436899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35404/35404-h/35404-h.htm	2011-02-26 07:50:46	ebooks/35404
4001143	application/zip	http://www.gutenberg.org/files/35404/35404-h.zip	2011-02-26 07:50:54	ebooks/35404
34647	image/jpeg	http://www.gutenberg.org/cache/epub/35404/pg35404.cover.medium.jpg	2020-06-17 03:11:49.234757	ebooks/35404
12647939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35404.kindle.images	2020-06-17 03:11:47.942776	ebooks/35404
347490	text/plain	http://www.gutenberg.org/ebooks/35404.txt.utf-8	2020-06-17 03:11:42.591865	ebooks/35404
23404	image/jpeg	http://www.gutenberg.org/cache/epub/35405/pg35405.cover.medium.jpg	2020-06-17 03:11:54.475886	ebooks/35405
269108	application/zip	http://www.gutenberg.org/files/35405/35405-h.zip	2011-02-26 09:29:56	ebooks/35405
1152014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35405.kindle.images	2020-06-17 03:11:52.889905	ebooks/35405
371815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35405/35405-8.txt	2011-02-26 09:29:52	ebooks/35405
5276	image/jpeg	http://www.gutenberg.org/cache/epub/35405/pg35405.cover.small.jpg	2020-06-17 03:11:54.319886	ebooks/35405
216214	application/epub+zip	http://www.gutenberg.org/ebooks/35405.epub.noimages	2020-06-17 03:11:51.098729	ebooks/35405
339052	application/epub+zip	http://www.gutenberg.org/ebooks/35405.epub.images	2020-06-17 03:11:50.461734	ebooks/35405
874888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35405.kindle.noimages	2020-06-17 03:11:54.15889	ebooks/35405
414299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35405/35405-h/35405-h.htm	2011-02-26 09:29:54	ebooks/35405
139326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35405/35405-8.zip	2011-02-26 09:29:56	ebooks/35405
373804	text/plain	http://www.gutenberg.org/ebooks/35405.txt.utf-8	2020-06-17 03:11:49.473749	ebooks/35405
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/35405.rdf	2020-06-17 03:11:54.727881	ebooks/35405
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/35406.rdf	2020-06-17 03:12:08.801998	ebooks/35406
113190	application/epub+zip	http://www.gutenberg.org/ebooks/35406.epub.noimages	2020-06-17 03:11:57.954878	ebooks/35406
92427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35406/35406-8.txt	2011-02-26 09:38:46	ebooks/35406
20840	image/jpeg	http://www.gutenberg.org/cache/epub/35406/pg35406.cover.medium.jpg	2020-06-17 03:12:08.564007	ebooks/35406
94481	text/plain	http://www.gutenberg.org/ebooks/35406.txt.utf-8	2020-06-17 03:11:54.829908	ebooks/35406
3908034	application/zip	http://www.gutenberg.org/files/35406/35406-h.zip	2011-02-26 09:43:14	ebooks/35406
38686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35406/35406-8.zip	2011-02-26 09:43:14	ebooks/35406
4484	image/jpeg	http://www.gutenberg.org/cache/epub/35406/pg35406.cover.small.jpg	2020-06-17 03:12:08.413009	ebooks/35406
8961572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35406.kindle.images	2020-06-17 03:12:07.71101	ebooks/35406
3975688	application/epub+zip	http://www.gutenberg.org/ebooks/35406.epub.images	2020-06-17 03:11:57.408866	ebooks/35406
103499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35406/35406-h/35406-h.htm	2011-02-26 09:41:14	ebooks/35406
410566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35406.kindle.noimages	2020-06-17 03:12:08.262004	ebooks/35406
1026812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35407.kindle.images	2020-06-17 03:12:12.871973	ebooks/35407
398587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35407/35407-8.txt	2011-02-27 02:56:24	ebooks/35407
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/35407.rdf	2020-06-17 03:12:15.77191	ebooks/35407
224376	application/epub+zip	http://www.gutenberg.org/ebooks/35407.epub.images	2020-06-17 03:12:10.08801	ebooks/35407
224376	application/epub+zip	http://www.gutenberg.org/ebooks/35407.epub.noimages	2020-06-17 03:12:10.798984	ebooks/35407
735035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35407/35407-h/35407-h.htm	2011-02-26 11:05:14	ebooks/35407
1026808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35407.kindle.noimages	2020-06-17 03:12:14.958923	ebooks/35407
171243	application/zip	http://www.gutenberg.org/files/35407/35407-h.zip	2011-02-27 02:57:20	ebooks/35407
404912	text/plain	http://www.gutenberg.org/ebooks/35407.txt.utf-8	2020-06-17 03:12:08.906999	ebooks/35407
13263	image/jpeg	http://www.gutenberg.org/cache/epub/35407/pg35407.cover.medium.jpg	2020-06-17 03:12:15.398912	ebooks/35407
3666	image/jpeg	http://www.gutenberg.org/cache/epub/35407/pg35407.cover.small.jpg	2020-06-17 03:12:15.180916	ebooks/35407
149107	application/zip	http://www.gutenberg.org/files/35407/35407-8.zip	2011-02-27 02:57:20	ebooks/35407
992107	text/plain	http://www.gutenberg.org/ebooks/35408.txt.utf-8	2020-06-17 03:12:15.894913	ebooks/35408
1061937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35408/35408-h/35408-h.htm	2011-02-26 04:07:06	ebooks/35408
24837	image/jpeg	http://www.gutenberg.org/cache/epub/35408/pg35408.cover.medium.jpg	2020-06-17 03:12:22.62384	ebooks/35408
2419716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35408.kindle.images	2020-06-17 03:12:20.078858	ebooks/35408
5415	image/jpeg	http://www.gutenberg.org/cache/epub/35408/pg35408.cover.small.jpg	2020-06-17 03:12:22.461831	ebooks/35408
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/35408.rdf	2020-06-17 03:12:22.887815	ebooks/35408
992049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35408/35408-8.txt	2011-02-26 04:07:06	ebooks/35408
555462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35408/35408-h.zip	2011-02-26 04:08:56	ebooks/35408
352276	application/zip	http://www.gutenberg.org/files/35408/35408-8.zip	2011-02-26 04:08:54	ebooks/35408
704811	application/epub+zip	http://www.gutenberg.org/ebooks/35408.epub.images	2020-06-17 03:12:17.010914	ebooks/35408
443650	application/epub+zip	http://www.gutenberg.org/ebooks/35408.epub.noimages	2020-06-17 03:12:17.695908	ebooks/35408
352167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35408/35408.zip	2011-02-26 04:08:54	ebooks/35408
992087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35408/35408.txt	2011-02-26 04:08:18	ebooks/35408
1818182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35408.kindle.noimages	2020-06-17 03:12:22.296832	ebooks/35408
234032	application/zip	http://www.gutenberg.org/files/35409/35409-8.zip	2011-02-26 03:13:14	ebooks/35409
663983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35409/35409.txt	2011-02-26 03:13:14	ebooks/35409
733607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35409/35409-h/35409-h.htm	2011-02-26 03:13:14	ebooks/35409
248308	application/zip	http://www.gutenberg.org/files/35409/35409-h.zip	2011-02-26 03:13:14	ebooks/35409
663968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35409/35409-8.txt	2011-02-26 03:13:14	ebooks/35409
663970	text/plain	http://www.gutenberg.org/ebooks/35409.txt.utf-8	2020-06-17 03:12:22.998816	ebooks/35409
1295089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35409.kindle.noimages	2020-06-17 03:12:27.90775	ebooks/35409
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/35409.rdf	2020-06-17 03:12:28.517743	ebooks/35409
319785	application/epub+zip	http://www.gutenberg.org/ebooks/35409.epub.images	2020-06-17 03:12:23.910806	ebooks/35409
3395	image/jpeg	http://www.gutenberg.org/cache/epub/35409/pg35409.cover.small.jpg	2020-06-17 03:12:28.077752	ebooks/35409
319175	application/epub+zip	http://www.gutenberg.org/ebooks/35409.epub.noimages	2020-06-17 03:12:24.523795	ebooks/35409
13226	image/jpeg	http://www.gutenberg.org/cache/epub/35409/pg35409.cover.medium.jpg	2020-06-17 03:12:28.24379	ebooks/35409
1296723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35409.kindle.images	2020-06-17 03:12:26.205775	ebooks/35409
233968	application/zip	http://www.gutenberg.org/files/35409/35409.zip	2011-02-26 03:13:14	ebooks/35409
100602	application/zip	http://www.gutenberg.org/files/3541/3541-0.zip	2019-07-30 12:24:44	ebooks/3541
144137	application/epub+zip	http://www.gutenberg.org/ebooks/3541.epub.images	2020-06-02 00:57:07.848871	ebooks/3541
3250	image/jpeg	http://www.gutenberg.org/cache/epub/3541/pg3541.cover.small.jpg	2020-06-02 00:57:09.240826	ebooks/3541
274425	text/plain; charset=utf-8	http://www.gutenberg.org/files/3541/3541-0.txt	2019-07-29 21:43:31	ebooks/3541
15923	image/jpeg	http://www.gutenberg.org/cache/epub/3541/pg3541.cover.medium.jpg	2020-06-02 00:57:09.258837	ebooks/3541
535237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3541.kindle.images	2020-06-02 00:57:08.639847	ebooks/3541
144138	application/epub+zip	http://www.gutenberg.org/ebooks/3541.epub.noimages	2020-06-02 00:57:08.057851	ebooks/3541
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/3541.rdf	2020-06-11 01:02:58.787193	ebooks/3541
535222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3541.kindle.noimages	2020-06-02 00:57:09.220827	ebooks/3541
137116	text/html	http://www.gutenberg.org/files/3541/3541-h.zip	2019-07-30 12:24:44	ebooks/3541
290041	text/html	http://www.gutenberg.org/files/3541/3541-h/3541-h.htm	2019-07-29 21:45:40	ebooks/3541
437	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music062.mid	2011-02-04 02:42:38	ebooks/35410
862	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music147.mid	2011-02-09 17:15:36	ebooks/35410
32868	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music088.xml	2011-02-05 05:06:00	ebooks/35410
32972	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music182.xml	2011-02-11 02:33:04	ebooks/35410
1795	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music079.mid	2011-02-05 02:37:48	ebooks/35410
32002	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music189.xml	2011-02-11 03:50:38	ebooks/35410
24350	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music015b.xml	2011-02-01 16:44:26	ebooks/35410
20617	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music149.xml	2011-02-09 17:25:50	ebooks/35410
29534	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music070.xml	2011-02-05 01:16:42	ebooks/35410
1058	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music189.mid	2011-02-11 03:50:32	ebooks/35410
10046	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music040.xml	2011-02-03 02:38:04	ebooks/35410
28621	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music152.xml	2011-02-10 01:38:36	ebooks/35410
502	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_i.mid	2011-02-11 05:20:14	ebooks/35410
30267	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music044.xml	2011-02-03 03:14:48	ebooks/35410
865	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music034.mid	2011-02-02 03:05:42	ebooks/35410
672	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045a.mid	2011-02-03 14:44:34	ebooks/35410
885	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music126.mid	2011-02-09 00:18:40	ebooks/35410
969	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music005.mid	2011-01-06 16:32:28	ebooks/35410
23239	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music108.xml	2011-02-08 02:48:30	ebooks/35410
835	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music174.mid	2011-02-11 01:21:06	ebooks/35410
1840	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music111.mid	2011-02-08 15:21:30	ebooks/35410
56387	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music142.xml	2011-02-09 16:30:08	ebooks/35410
1470	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music085.mid	2011-02-05 04:30:52	ebooks/35410
903	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music183.mid	2011-02-11 02:43:34	ebooks/35410
32438	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_xii_01.xml	2011-02-11 06:41:06	ebooks/35410
32663	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music133.xml	2011-02-09 01:08:10	ebooks/35410
561	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music068.mid	2011-02-04 04:34:06	ebooks/35410
2154	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music142.mid	2011-02-09 16:30:02	ebooks/35410
1366	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music194.mid	2011-02-11 04:54:58	ebooks/35410
42464	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music176.xml	2011-02-11 01:33:06	ebooks/35410
24835	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music113.xml	2011-02-08 15:39:12	ebooks/35410
26228	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music144.xml	2011-02-09 16:52:48	ebooks/35410
25407	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music061.xml	2011-02-04 02:37:32	ebooks/35410
8308	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_vii.xml	2011-02-11 05:37:10	ebooks/35410
34855	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music093.xml	2011-02-07 17:31:12	ebooks/35410
14908	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music043b.xml	2011-02-03 03:04:44	ebooks/35410
15996	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music021b.xml	2011-02-02 00:50:32	ebooks/35410
23743	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music035.xml	2011-02-12 04:06:18	ebooks/35410
637	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music001.mid	2011-01-06 15:08:46	ebooks/35410
16543	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music011b.xml	2011-02-01 16:11:46	ebooks/35410
348	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_viii.mid	2011-02-11 05:40:04	ebooks/35410
24512	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music055.xml	2011-02-03 16:28:36	ebooks/35410
1064	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music036a.mid	2011-02-03 02:11:10	ebooks/35410
995	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music066.mid	2011-02-04 04:12:44	ebooks/35410
14199	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music010b.xml	2011-01-07 03:13:06	ebooks/35410
1128	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music035.mid	2011-02-02 03:11:50	ebooks/35410
2218	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music077.mid	2011-02-05 02:20:36	ebooks/35410
20536	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music050.xml	2011-02-03 15:53:34	ebooks/35410
776	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music015b.mid	2011-02-01 16:44:20	ebooks/35410
873	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music115.mid	2011-02-08 15:55:26	ebooks/35410
1062	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music169.mid	2011-02-10 16:07:40	ebooks/35410
1301	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music091.mid	2011-02-07 17:08:42	ebooks/35410
1016	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music078.mid	2011-02-05 02:28:16	ebooks/35410
917	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music137.mid	2011-02-09 15:46:24	ebooks/35410
18244	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music004b.xml	2011-01-06 16:38:48	ebooks/35410
650	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045d.mid	2011-02-03 15:11:56	ebooks/35410
655	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music017b.mid	2011-02-01 17:00:54	ebooks/35410
485	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music043b.mid	2011-02-03 03:04:36	ebooks/35410
35439	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music154.xml	2011-02-10 01:50:58	ebooks/35410
29340	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music042.xml	2011-02-03 02:57:12	ebooks/35410
3296	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music099.mid	2011-02-08 01:49:32	ebooks/35410
709	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music082.mid	2011-02-05 04:07:56	ebooks/35410
17384	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music005.xml	2011-01-06 16:39:20	ebooks/35410
1022	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_ix.mid	2011-02-11 05:43:42	ebooks/35410
1551	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music168.mid	2011-02-10 15:58:56	ebooks/35410
27735	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music039.xml	2011-02-03 02:25:36	ebooks/35410
733	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music021a.mid	2011-02-02 00:45:00	ebooks/35410
804	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music120.mid	2011-02-08 16:33:18	ebooks/35410
282	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045b.mid	2011-02-03 14:55:30	ebooks/35410
1760	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music171.mid	2011-02-10 16:37:50	ebooks/35410
39258	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music079.xml	2011-02-05 02:37:56	ebooks/35410
26423	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music090.xml	2011-02-07 16:55:16	ebooks/35410
1105	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_ii.mid	2011-02-11 05:23:20	ebooks/35410
403	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music043a.mid	2011-02-03 03:00:36	ebooks/35410
614	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_vii.mid	2011-02-11 05:37:04	ebooks/35410
495	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music118.mid	2011-02-08 16:18:48	ebooks/35410
17913	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music003b.xml	2011-01-06 16:37:40	ebooks/35410
31669	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music192.xml	2011-02-11 04:40:14	ebooks/35410
1118	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music044.mid	2011-02-03 03:14:42	ebooks/35410
334	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_xi.mid	2011-02-11 06:26:48	ebooks/35410
17872	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music187.xml	2011-02-11 03:38:32	ebooks/35410
58478	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music171.xml	2011-02-10 16:37:58	ebooks/35410
954	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music191.mid	2011-02-11 04:03:16	ebooks/35410
717	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music124.mid	2011-02-09 00:02:26	ebooks/35410
1042	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music167.mid	2011-02-10 15:52:04	ebooks/35410
25268	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music165.xml	2011-02-10 15:02:26	ebooks/35410
33143	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music127.xml	2011-02-09 00:25:40	ebooks/35410
663	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music095.mid	2011-02-07 17:42:14	ebooks/35410
10595	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_xi.xml	2011-02-11 06:26:56	ebooks/35410
1004	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music160.mid	2011-02-10 02:18:06	ebooks/35410
67069	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music099.xml	2011-02-08 01:49:38	ebooks/35410
163442	application/zip	http://www.gutenberg.org/files/35410/35410.zip	2011-02-26 05:41:32	ebooks/35410
23892	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music130.xml	2011-02-09 00:42:48	ebooks/35410
1102	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music139.mid	2011-02-09 16:04:06	ebooks/35410
49557	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music111.xml	2011-02-08 15:21:40	ebooks/35410
34834	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music102.xml	2011-02-08 02:08:38	ebooks/35410
50917	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music077.xml	2011-02-05 02:20:42	ebooks/35410
1024	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music103.mid	2011-02-08 02:17:02	ebooks/35410
24042	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music001.xml	2011-01-06 16:34:14	ebooks/35410
503	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music051.mid	2011-02-03 15:57:34	ebooks/35410
1438	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music172.mid	2011-02-10 16:47:34	ebooks/35410
645	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music007d.mid	2011-01-06 17:01:34	ebooks/35410
16910	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music029a.xml	2011-02-02 02:04:30	ebooks/35410
592	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music175.mid	2011-02-11 01:24:52	ebooks/35410
1723	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music060.mid	2011-02-03 17:12:20	ebooks/35410
1001	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music151.mid	2011-02-10 01:31:46	ebooks/35410
43871	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music109.xml	2011-02-08 02:56:38	ebooks/35410
15043	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_ix.xml	2011-02-11 05:43:48	ebooks/35410
1133	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music163.mid	2011-02-10 03:02:16	ebooks/35410
1117	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music054.mid	2011-02-03 16:22:22	ebooks/35410
7933	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music008a.xml	2011-01-07 02:53:44	ebooks/35410
440	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music159.mid	2011-02-10 02:12:06	ebooks/35410
231	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music012a.mid	2011-02-01 16:14:50	ebooks/35410
28993	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music096.xml	2011-02-07 17:48:52	ebooks/35410
195	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music002c.mid	2011-01-06 15:33:22	ebooks/35410
1157	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music011b.mid	2011-02-01 16:09:20	ebooks/35410
1464	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music121.mid	2011-02-08 16:40:28	ebooks/35410
42588	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music143.xml	2011-02-09 16:37:30	ebooks/35410
28980	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music148.xml	2011-02-09 17:21:44	ebooks/35410
33359	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music098.xml	2011-02-08 01:34:44	ebooks/35410
4591	image/jpeg	http://www.gutenberg.org/cache/epub/35410/pg35410.cover.small.jpg	2020-06-17 03:13:04.098783	ebooks/35410
618	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music113.mid	2011-02-08 15:39:06	ebooks/35410
763	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music026.mid	2011-02-02 01:53:38	ebooks/35410
17719	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music010a.xml	2011-01-07 03:05:12	ebooks/35410
1273	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music129.mid	2011-02-09 00:37:34	ebooks/35410
34412	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music161.xml	2011-02-10 02:25:54	ebooks/35410
32080	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music169.xml	2011-02-10 16:07:46	ebooks/35410
1442	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music106.mid	2011-02-08 02:39:48	ebooks/35410
15671	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_iv.xml	2011-02-11 05:29:34	ebooks/35410
26006	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music065.xml	2011-02-04 03:08:30	ebooks/35410
830	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_x.mid	2011-02-11 06:24:28	ebooks/35410
40910	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music080.xml	2011-02-05 02:50:22	ebooks/35410
10234	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music043a.xml	2011-02-03 03:00:42	ebooks/35410
20355	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music193.xml	2011-02-11 04:45:12	ebooks/35410
941	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music087.mid	2011-02-05 04:58:12	ebooks/35410
948	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music143.mid	2011-02-09 16:37:22	ebooks/35410
35396	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music150.xml	2011-02-09 17:35:08	ebooks/35410
372	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music030.mid	2011-02-02 02:12:26	ebooks/35410
41996	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music087.xml	2011-02-05 04:58:18	ebooks/35410
33519	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music139.xml	2011-02-09 16:04:12	ebooks/35410
33277	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music119.xml	2011-02-08 16:28:44	ebooks/35410
25627	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music075.xml	2011-02-05 01:43:54	ebooks/35410
17983	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music157.xml	2011-02-10 02:02:34	ebooks/35410
163666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35410/35410-8.zip	2011-02-26 05:41:32	ebooks/35410
31994	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music147.xml	2011-02-09 17:15:42	ebooks/35410
4205	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_xii_02.mid	2011-02-11 06:55:28	ebooks/35410
65008	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music114.xml	2011-02-08 15:52:20	ebooks/35410
1117	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music146.mid	2011-02-09 17:09:00	ebooks/35410
904	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music098.mid	2011-02-08 01:34:38	ebooks/35410
454661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35410/35410.txt	2011-02-26 05:40:40	ebooks/35410
16481	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music029b.xml	2011-02-02 02:06:54	ebooks/35410
364	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music073.mid	2011-02-05 01:29:38	ebooks/35410
533	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music023.mid	2011-02-02 01:02:06	ebooks/35410
436	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music010a.mid	2011-01-07 03:05:04	ebooks/35410
20735	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music185.xml	2011-02-11 03:03:08	ebooks/35410
16311	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music175.xml	2011-02-11 01:25:00	ebooks/35410
275	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music002a.mid	2011-01-06 15:20:08	ebooks/35410
18586	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music031a.xml	2011-02-02 02:19:58	ebooks/35410
85063	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_xii_02.xml	2011-02-11 06:55:34	ebooks/35410
366925	application/rdf+xml	http://www.gutenberg.org/ebooks/35410.rdf	2020-06-17 03:13:05.504769	ebooks/35410
1117	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music134.mid	2011-02-09 15:20:34	ebooks/35410
39245	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music132.xml	2011-02-09 00:59:00	ebooks/35410
29376	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music101.xml	2011-02-08 02:02:22	ebooks/35410
435	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music067.mid	2011-02-04 04:29:02	ebooks/35410
17310	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music014.xml	2011-02-01 16:33:00	ebooks/35410
755	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music033.mid	2011-02-02 03:00:18	ebooks/35410
630	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music153.mid	2011-02-10 01:43:30	ebooks/35410
1596	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music135.mid	2011-02-09 15:31:52	ebooks/35410
427	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music056.mid	2011-02-03 16:41:50	ebooks/35410
410	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_iii.mid	2011-02-11 05:25:12	ebooks/35410
20050	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music074.xml	2011-02-05 01:36:02	ebooks/35410
18632	image/jpeg	http://www.gutenberg.org/cache/epub/35410/pg35410.cover.medium.jpg	2020-06-17 03:13:04.391798	ebooks/35410
871	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music007b.mid	2011-01-06 16:51:24	ebooks/35410
1697	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music145.mid	2011-02-09 17:03:02	ebooks/35410
23727	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music078.xml	2011-02-05 02:28:24	ebooks/35410
36665	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music104.xml	2011-02-08 02:28:48	ebooks/35410
597	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music008b.mid	2011-01-07 02:58:20	ebooks/35410
673	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music180.mid	2011-02-11 02:16:42	ebooks/35410
710	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music003b.mid	2011-01-06 15:47:12	ebooks/35410
585	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_vi.mid	2011-02-11 05:34:32	ebooks/35410
17898	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music140.xml	2011-02-09 16:14:34	ebooks/35410
33867	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music151.xml	2011-02-10 01:31:56	ebooks/35410
664	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music096.mid	2011-02-07 17:48:46	ebooks/35410
8785	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_viii.xml	2011-02-11 05:40:12	ebooks/35410
411	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music031b.mid	2011-02-02 02:22:56	ebooks/35410
791	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music075.mid	2011-02-05 01:43:44	ebooks/35410
14201	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music115.xml	2011-02-08 15:55:36	ebooks/35410
23255	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music194.xml	2011-02-11 04:55:04	ebooks/35410
6136	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music002c.xml	2011-01-06 16:36:26	ebooks/35410
1170	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music063.mid	2011-02-04 02:47:46	ebooks/35410
17918	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music159.xml	2011-02-10 02:12:12	ebooks/35410
439	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music140.mid	2011-02-09 16:14:28	ebooks/35410
492	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music164.mid	2011-02-10 03:09:58	ebooks/35410
292	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music031c.mid	2011-02-02 02:25:22	ebooks/35410
1059	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music173.mid	2011-02-10 16:53:38	ebooks/35410
628	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music032.mid	2011-02-02 02:47:44	ebooks/35410
1109	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music093.mid	2011-02-07 17:31:06	ebooks/35410
41617	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music167.xml	2011-02-10 15:52:10	ebooks/35410
454	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music195.mid	2011-02-11 04:59:42	ebooks/35410
18495	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music062.xml	2011-02-04 02:42:44	ebooks/35410
19971	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music032.xml	2011-02-02 02:47:54	ebooks/35410
2109	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music064.mid	2011-02-04 02:58:16	ebooks/35410
674	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music058.mid	2011-02-03 16:53:08	ebooks/35410
48612	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music092.xml	2011-02-07 17:20:30	ebooks/35410
20399	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music022.xml	2011-02-02 00:57:10	ebooks/35410
4267	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music036b.xml	2011-02-03 02:12:48	ebooks/35410
44038	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music116.xml	2011-02-08 16:07:48	ebooks/35410
1781	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music184.mid	2011-02-11 02:58:44	ebooks/35410
1207	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music061.mid	2011-02-04 02:37:20	ebooks/35410
15122	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music051.xml	2011-02-03 15:57:40	ebooks/35410
871	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music094.mid	2011-02-07 17:35:42	ebooks/35410
1170	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music190.mid	2011-02-11 03:56:04	ebooks/35410
732	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music144.mid	2011-02-09 16:52:42	ebooks/35410
1251014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35410.kindle.noimages	2020-06-17 03:13:03.799787	ebooks/35410
1101	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music011a.mid	2011-02-01 16:03:32	ebooks/35410
15026	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045f.xml	2011-02-03 15:27:02	ebooks/35410
9919	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_v.xml	2011-02-11 05:32:20	ebooks/35410
540	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music149.mid	2011-02-09 17:25:44	ebooks/35410
834	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music016.mid	2011-02-01 16:51:48	ebooks/35410
49991	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music129.xml	2011-02-09 00:37:40	ebooks/35410
15058	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music068.xml	2011-02-04 04:34:12	ebooks/35410
46131	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music086.xml	2011-02-05 04:47:38	ebooks/35410
566	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music074.mid	2011-02-05 01:35:54	ebooks/35410
1108	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music138.mid	2011-02-09 15:53:52	ebooks/35410
13600	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music067.xml	2011-02-04 04:29:14	ebooks/35410
17578	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music118.xml	2011-02-08 16:18:56	ebooks/35410
1098	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music150.mid	2011-02-09 17:34:58	ebooks/35410
19648	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music016.xml	2011-02-01 16:51:56	ebooks/35410
1991	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music092.mid	2011-02-07 17:20:24	ebooks/35410
1009	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music123.mid	2011-02-08 16:57:32	ebooks/35410
502	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music157.mid	2011-02-10 02:02:28	ebooks/35410
370	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music027.mid	2011-02-02 01:59:22	ebooks/35410
415	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music071.mid	2011-02-05 01:21:48	ebooks/35410
624	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music069.mid	2011-02-04 04:40:50	ebooks/35410
794	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music022.mid	2011-02-02 00:57:04	ebooks/35410
19129	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music180.xml	2011-02-11 02:16:48	ebooks/35410
23464	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music026.xml	2011-02-02 01:53:46	ebooks/35410
21603	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music024.xml	2011-02-02 01:08:38	ebooks/35410
27774	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music082.xml	2011-02-05 04:08:04	ebooks/35410
1627	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music086.mid	2011-02-05 04:47:30	ebooks/35410
35119	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_x.xml	2011-02-11 06:24:34	ebooks/35410
41174	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music191.xml	2011-02-11 04:03:22	ebooks/35410
607	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music053.mid	2011-02-03 16:12:40	ebooks/35410
337	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music107.mid	2011-02-08 02:43:50	ebooks/35410
17775	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music007b.xml	2011-01-06 16:51:30	ebooks/35410
850	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music090.mid	2011-02-07 16:55:10	ebooks/35410
19792	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music186.xml	2011-02-11 03:34:00	ebooks/35410
1363	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music050.mid	2011-02-03 15:53:30	ebooks/35410
835	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music039.mid	2011-02-03 02:25:30	ebooks/35410
12782	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music073.xml	2011-02-05 01:29:48	ebooks/35410
10185	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045b.xml	2011-02-03 14:55:38	ebooks/35410
26930	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music134.xml	2011-02-09 15:20:52	ebooks/35410
6756	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_iii.xml	2011-02-11 05:25:20	ebooks/35410
13516	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music107.xml	2011-02-08 02:43:58	ebooks/35410
37087	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music178.xml	2011-02-11 02:02:52	ebooks/35410
946	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music148.mid	2011-02-09 17:21:36	ebooks/35410
29524	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music059.xml	2011-02-03 17:02:50	ebooks/35410
17005	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music164.xml	2011-02-10 03:10:06	ebooks/35410
28741	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music049.xml	2011-02-03 15:42:48	ebooks/35410
1292	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music102.mid	2011-02-08 02:08:32	ebooks/35410
20892	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music095.xml	2011-02-07 17:42:20	ebooks/35410
18485	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music017b.xml	2011-02-01 17:01:00	ebooks/35410
17824	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music007d.xml	2011-01-06 17:01:44	ebooks/35410
29652	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music076.xml	2011-02-05 02:09:16	ebooks/35410
45324	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music103.xml	2011-02-08 02:17:12	ebooks/35410
656	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music152.mid	2011-02-10 01:38:30	ebooks/35410
36403	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music122.xml	2011-02-08 16:50:48	ebooks/35410
1649	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music109.mid	2011-02-08 02:56:32	ebooks/35410
17515	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music056.xml	2011-02-03 16:41:56	ebooks/35410
18475	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music170.xml	2011-02-10 16:27:52	ebooks/35410
17320	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music017a.xml	2011-02-01 16:58:30	ebooks/35410
662	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music041b.mid	2011-02-03 02:48:40	ebooks/35410
29402	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music183.xml	2011-02-11 02:43:40	ebooks/35410
1153	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music119.mid	2011-02-08 16:28:38	ebooks/35410
27300	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music158.xml	2011-02-10 02:08:06	ebooks/35410
39515	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music084.xml	2011-02-05 04:22:34	ebooks/35410
730	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music105.mid	2011-02-08 02:34:08	ebooks/35410
13123	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music008b.xml	2011-01-07 02:58:26	ebooks/35410
934	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music125.mid	2011-02-09 00:11:12	ebooks/35410
785	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music192.mid	2011-02-11 04:40:10	ebooks/35410
18220	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music195.xml	2011-02-11 04:59:48	ebooks/35410
885	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music081.mid	2011-02-05 03:58:32	ebooks/35410
229	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music012b.mid	2011-02-01 16:17:38	ebooks/35410
14243	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music003a.xml	2011-01-06 16:37:08	ebooks/35410
15469	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music030.xml	2011-02-02 02:12:32	ebooks/35410
24749	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music105.xml	2011-02-08 02:34:12	ebooks/35410
561	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music031a.mid	2011-02-02 02:19:50	ebooks/35410
781	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music049.mid	2011-02-03 15:42:40	ebooks/35410
628	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music017a.mid	2011-02-01 16:58:22	ebooks/35410
7507	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_vi.xml	2011-02-11 05:34:38	ebooks/35410
24937	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music196.xml	2011-02-11 05:05:50	ebooks/35410
7454	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music012b.xml	2011-02-01 16:17:44	ebooks/35410
31589	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music188.xml	2011-02-11 03:44:44	ebooks/35410
1148	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045f.mid	2011-02-03 15:26:56	ebooks/35410
24487	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music021a.xml	2011-02-02 00:45:06	ebooks/35410
28279	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music160.xml	2011-02-10 02:18:14	ebooks/35410
14608	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music037.xml	2011-02-03 02:17:14	ebooks/35410
902	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music154.mid	2011-02-10 01:50:50	ebooks/35410
30478	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music125.xml	2011-02-09 00:11:18	ebooks/35410
34082	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music060.xml	2011-02-03 17:12:28	ebooks/35410
17342	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music034.xml	2011-02-02 03:05:50	ebooks/35410
23086	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music054.xml	2011-02-03 16:22:28	ebooks/35410
1398	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music004a.mid	2011-01-06 16:01:04	ebooks/35410
816	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music130.mid	2011-02-09 00:42:42	ebooks/35410
555	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music010c.mid	2011-01-07 03:12:04	ebooks/35410
8451	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music012a.xml	2011-02-01 16:14:58	ebooks/35410
1290	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045e.mid	2011-02-03 15:15:40	ebooks/35410
748	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music057.mid	2011-02-03 16:47:30	ebooks/35410
1263	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music136.mid	2011-02-09 15:38:48	ebooks/35410
762	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music165.mid	2011-02-10 15:02:16	ebooks/35410
1596	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music089.mid	2011-02-07 16:49:40	ebooks/35410
1601	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music042.mid	2011-02-03 02:57:06	ebooks/35410
1759	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music052.mid	2011-02-03 16:04:54	ebooks/35410
26869	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music066.xml	2011-02-04 04:12:52	ebooks/35410
17956	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music007c.xml	2011-01-06 16:56:52	ebooks/35410
1309	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music161.mid	2011-02-10 02:25:48	ebooks/35410
14419	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music031b.xml	2011-02-02 02:23:06	ebooks/35410
38883	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music085.xml	2011-02-05 04:30:58	ebooks/35410
6252801	application/zip	http://www.gutenberg.org/files/35410/35410-h.zip	2011-02-26 05:41:40	ebooks/35410
1367	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music116.mid	2011-02-08 16:07:42	ebooks/35410
663	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music187.mid	2011-02-11 03:38:24	ebooks/35410
23031	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music155.xml	2011-02-10 01:55:56	ebooks/35410
12301061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35410.kindle.images	2020-06-17 03:13:01.724817	ebooks/35410
815	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music127.mid	2011-02-09 00:25:34	ebooks/35410
583	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music083.mid	2011-02-05 04:12:50	ebooks/35410
21053	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music036a.xml	2011-02-03 02:11:20	ebooks/35410
643	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music131.mid	2011-02-09 00:49:32	ebooks/35410
36449	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music126.xml	2011-02-09 00:18:46	ebooks/35410
62826	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music184.xml	2011-02-11 02:58:50	ebooks/35410
19451	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music156.xml	2011-02-10 01:59:12	ebooks/35410
39237	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music018b.xml	2011-02-01 17:14:26	ebooks/35410
1134	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music181.mid	2011-02-11 02:25:30	ebooks/35410
431	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music002b.mid	2011-01-06 15:21:58	ebooks/35410
15198	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music041b.xml	2011-02-03 02:48:46	ebooks/35410
1388	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music176.mid	2011-02-11 01:33:00	ebooks/35410
1610	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_iv.mid	2011-02-11 05:29:22	ebooks/35410
10157	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music002a.xml	2011-01-06 16:35:08	ebooks/35410
555	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music010b.mid	2011-01-07 03:09:32	ebooks/35410
67744	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music166.xml	2011-02-10 15:46:26	ebooks/35410
32047	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music081.xml	2011-02-05 03:58:38	ebooks/35410
622	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music186.mid	2011-02-11 03:33:54	ebooks/35410
39623	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music106.xml	2011-02-08 02:39:56	ebooks/35410
1220	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music097.mid	2011-02-08 01:28:00	ebooks/35410
62664	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music091.xml	2011-02-07 17:08:48	ebooks/35410
11554	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045a.xml	2011-02-03 14:44:48	ebooks/35410
2192	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music166.mid	2011-02-10 15:46:20	ebooks/35410
517	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music179.mid	2011-02-11 02:10:48	ebooks/35410
19821	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music013.xml	2011-02-01 16:25:16	ebooks/35410
947	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music196.mid	2011-02-11 05:05:44	ebooks/35410
34052	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music004a.xml	2011-01-06 16:38:18	ebooks/35410
28749	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music131.xml	2011-02-09 00:49:38	ebooks/35410
266	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music040.mid	2011-02-03 02:37:56	ebooks/35410
21838	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music011a.xml	2011-02-01 16:11:28	ebooks/35410
557	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music019.mid	2011-02-02 00:31:32	ebooks/35410
21622	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music041a.xml	2011-02-03 02:43:38	ebooks/35410
611	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music029a.mid	2011-02-02 02:04:16	ebooks/35410
18444	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music063.xml	2011-02-04 02:47:54	ebooks/35410
18664	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music007a.xml	2011-01-06 16:46:10	ebooks/35410
706	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music072.mid	2011-02-05 01:25:52	ebooks/35410
21054	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music153.xml	2011-02-10 01:43:36	ebooks/35410
22433	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music083.xml	2011-02-05 04:12:56	ebooks/35410
33272	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music138.xml	2011-02-09 15:53:56	ebooks/35410
55870	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music089.xml	2011-02-07 16:49:48	ebooks/35410
962	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music128.mid	2011-02-09 00:30:26	ebooks/35410
720	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music185.mid	2011-02-11 03:03:00	ebooks/35410
2222	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music088.mid	2011-02-05 05:05:50	ebooks/35410
19846	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music023.xml	2011-02-02 01:02:12	ebooks/35410
41248	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music168.xml	2011-02-10 15:59:06	ebooks/35410
1721	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music114.mid	2011-02-08 15:50:56	ebooks/35410
15803	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music018a.xml	2011-02-01 17:06:12	ebooks/35410
33731	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music136.xml	2011-02-09 15:38:56	ebooks/35410
27667	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music100.xml	2011-02-08 01:56:46	ebooks/35410
21966	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music128.xml	2011-02-09 00:30:36	ebooks/35410
13988	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music010c.xml	2011-01-07 03:12:10	ebooks/35410
17898	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music110.xml	2011-02-08 03:02:54	ebooks/35410
25836	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music177.xml	2011-02-11 01:54:36	ebooks/35410
1349	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music101.mid	2011-02-08 02:02:16	ebooks/35410
48155	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music112.xml	2011-02-08 15:32:52	ebooks/35410
264	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music015a.mid	2011-02-01 16:36:22	ebooks/35410
428	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music003a.mid	2011-01-06 15:41:26	ebooks/35410
12751	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045d.xml	2011-02-03 15:12:02	ebooks/35410
858	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music108.mid	2011-02-08 02:48:24	ebooks/35410
626	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music013.mid	2011-02-01 16:25:10	ebooks/35410
24677	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music053.xml	2011-02-03 16:12:48	ebooks/35410
30055	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music123.xml	2011-02-08 16:57:40	ebooks/35410
264646	application/epub+zip	http://www.gutenberg.org/ebooks/35410.epub.noimages	2020-06-17 03:12:40.713797	ebooks/35410
624	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music041a.mid	2011-02-03 02:43:32	ebooks/35410
695	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music065.mid	2011-02-04 03:08:24	ebooks/35410
10330	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music002b.xml	2011-01-06 16:35:42	ebooks/35410
22935	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music064.xml	2011-02-04 02:58:24	ebooks/35410
42084	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music137.xml	2011-02-09 15:46:30	ebooks/35410
786	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music141.mid	2011-02-09 16:19:00	ebooks/35410
23284	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music190.xml	2011-02-11 03:56:10	ebooks/35410
540	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music020.mid	2011-02-02 00:39:04	ebooks/35410
1743	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music132.mid	2011-02-09 00:58:52	ebooks/35410
655	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music155.mid	2011-02-10 01:55:50	ebooks/35410
66483	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music145.xml	2011-02-09 17:03:08	ebooks/35410
886	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music122.mid	2011-02-08 16:50:22	ebooks/35410
1033	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music178.mid	2011-02-11 02:02:46	ebooks/35410
491	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music021b.mid	2011-02-02 00:50:26	ebooks/35410
23673	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music019.xml	2011-02-02 00:31:40	ebooks/35410
644	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music004b.mid	2011-01-06 16:17:02	ebooks/35410
16168	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music027.xml	2011-02-02 01:59:30	ebooks/35410
12358	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045c.xml	2011-02-03 15:01:36	ebooks/35410
486	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music170.mid	2011-02-10 16:27:46	ebooks/35410
20666	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music141.xml	2011-02-09 16:19:06	ebooks/35410
603	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music110.mid	2011-02-08 03:02:48	ebooks/35410
827	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music059.mid	2011-02-03 17:02:42	ebooks/35410
40007	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music181.xml	2011-02-11 02:25:36	ebooks/35410
768	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music007a.mid	2011-01-06 16:46:04	ebooks/35410
58277	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music135.xml	2011-02-09 15:31:58	ebooks/35410
950	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music084.mid	2011-02-05 04:22:26	ebooks/35410
9706	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music015a.xml	2011-02-01 16:36:30	ebooks/35410
38257	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music097.xml	2011-02-08 01:28:14	ebooks/35410
1054	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music182.mid	2011-02-11 02:32:58	ebooks/35410
32905	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music121.xml	2011-02-08 16:40:34	ebooks/35410
350	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music036b.mid	2011-02-03 02:12:42	ebooks/35410
1143	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music045c.mid	2011-02-03 15:01:30	ebooks/35410
13459	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music045e.xml	2011-02-03 15:15:46	ebooks/35410
1022	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_xii_01.mid	2011-02-11 06:41:00	ebooks/35410
793	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music162.mid	2011-02-10 02:56:58	ebooks/35410
339	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music008a.mid	2011-01-07 02:53:34	ebooks/35410
21155	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music173.xml	2011-02-10 16:53:44	ebooks/35410
615	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music100.mid	2011-02-08 01:56:40	ebooks/35410
12222	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_ii.xml	2011-02-11 05:23:26	ebooks/35410
11154	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music031c.xml	2011-02-02 02:25:28	ebooks/35410
30051	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music033.xml	2011-02-02 03:00:28	ebooks/35410
23210	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music057.xml	2011-02-03 16:47:36	ebooks/35410
22635	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music120.xml	2011-02-08 16:33:24	ebooks/35410
24595	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music146.xml	2011-02-09 17:09:06	ebooks/35410
454846	text/plain	http://www.gutenberg.org/ebooks/35410.txt.utf-8	2020-06-17 03:12:28.626775	ebooks/35410
670	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music007c.mid	2011-01-06 16:56:46	ebooks/35410
654	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music024.mid	2011-02-02 01:08:32	ebooks/35410
500	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music193.mid	2011-02-11 04:45:08	ebooks/35410
18204	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music071.xml	2011-02-05 01:21:56	ebooks/35410
30433	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music163.xml	2011-02-10 03:02:22	ebooks/35410
670	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music037.mid	2011-02-03 02:17:06	ebooks/35410
1332	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music080.mid	2011-02-05 02:50:14	ebooks/35410
22343	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music179.xml	2011-02-11 02:10:54	ebooks/35410
1092	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music_v.mid	2011-02-11 05:32:14	ebooks/35410
22831	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music117.xml	2011-02-08 16:15:06	ebooks/35410
602	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music029b.mid	2011-02-02 02:06:46	ebooks/35410
1985	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music112.mid	2011-02-08 15:32:46	ebooks/35410
771	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music076.mid	2011-02-05 02:09:08	ebooks/35410
1027	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music188.mid	2011-02-11 03:44:38	ebooks/35410
550	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music014.mid	2011-02-01 16:32:50	ebooks/35410
25119	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music020.xml	2011-02-02 00:39:10	ebooks/35410
1098	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music018b.mid	2011-02-01 17:14:20	ebooks/35410
19912	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music058.xml	2011-02-03 16:53:14	ebooks/35410
18599	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music069.xml	2011-02-04 04:40:56	ebooks/35410
732	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music070.mid	2011-02-05 01:16:30	ebooks/35410
33754	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music052.xml	2011-02-03 16:05:02	ebooks/35410
639802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35410/35410-h/35410-h.htm	2011-02-26 05:40:40	ebooks/35410
10956	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music072.xml	2011-02-05 01:26:00	ebooks/35410
13478	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music_i.xml	2011-02-11 05:23:46	ebooks/35410
749	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music018a.mid	2011-02-01 17:06:06	ebooks/35410
53177	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music172.xml	2011-02-10 16:47:40	ebooks/35410
25032	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music094.xml	2011-02-07 17:35:48	ebooks/35410
1035	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music104.mid	2011-02-08 02:28:42	ebooks/35410
1037	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music158.mid	2011-02-10 02:08:00	ebooks/35410
844	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music055.mid	2011-02-03 16:28:28	ebooks/35410
454653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35410/35410-8.txt	2011-02-26 05:40:40	ebooks/35410
1201	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music133.mid	2011-02-09 01:08:02	ebooks/35410
1014	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music177.mid	2011-02-11 01:54:30	ebooks/35410
611	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music156.mid	2011-02-10 01:59:06	ebooks/35410
25758	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music124.xml	2011-02-09 00:02:36	ebooks/35410
610	audio/midi	http://www.gutenberg.org/files/35410/35410-h/music/music117.mid	2011-02-08 16:15:00	ebooks/35410
5348125	application/epub+zip	http://www.gutenberg.org/ebooks/35410.epub.images	2020-06-17 03:12:39.751801	ebooks/35410
25220	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music174.xml	2011-02-11 01:21:16	ebooks/35410
19605	text/xml	http://www.gutenberg.org/files/35410/35410-h/music/music162.xml	2011-02-26 06:07:02	ebooks/35410
77970	application/epub+zip	http://www.gutenberg.org/ebooks/35411.epub.images	2020-06-17 03:13:06.094764	ebooks/35411
4767	image/jpeg	http://www.gutenberg.org/cache/epub/35411/pg35411.cover.small.jpg	2020-06-17 03:13:07.702743	ebooks/35411
18624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35411/35411-8.zip	2011-02-26 05:42:36	ebooks/35411
77967	application/epub+zip	http://www.gutenberg.org/ebooks/35411.epub.noimages	2020-06-17 03:13:06.529801	ebooks/35411
47998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35411/35411.txt	2011-02-26 05:42:36	ebooks/35411
18607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35411/35411.zip	2011-02-26 05:42:36	ebooks/35411
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/35411.rdf	2020-06-17 03:13:08.073735	ebooks/35411
279479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35411.kindle.noimages	2020-06-17 03:13:07.559743	ebooks/35411
20398	application/zip	http://www.gutenberg.org/files/35411/35411-h.zip	2011-02-26 05:42:36	ebooks/35411
18914	image/jpeg	http://www.gutenberg.org/cache/epub/35411/pg35411.cover.medium.jpg	2020-06-17 03:13:07.846736	ebooks/35411
48007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35411/35411-8.txt	2011-02-26 05:42:36	ebooks/35411
279490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35411.kindle.images	2020-06-17 03:13:07.041746	ebooks/35411
66091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35411/35411-h/35411-h.htm	2011-02-26 05:42:36	ebooks/35411
47975	text/plain	http://www.gutenberg.org/ebooks/35411.txt.utf-8	2020-06-17 03:13:05.601771	ebooks/35411
742325	application/pdf	http://www.gutenberg.org/ebooks/35412.pdf.noimages	2020-06-17 03:13:23.537735	ebooks/35412
371753	application/epub+zip	http://www.gutenberg.org/ebooks/35412.epub.noimages	2020-06-17 03:13:13.480891	ebooks/35412
20392	application/rdf+xml	http://www.gutenberg.org/ebooks/35412.rdf	2020-06-17 03:13:24.596725	ebooks/35412
625097	text/plain; charset=utf-8	http://www.gutenberg.org/files/35412/35412-0.txt	2011-02-27 09:19:42	ebooks/35412
250000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35412/35412.zip	2011-02-27 09:19:52	ebooks/35412
17264	image/jpeg	http://www.gutenberg.org/cache/epub/35412/pg35412.cover.medium.jpg	2020-06-17 03:13:17.390813	ebooks/35412
1551344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35412.kindle.images	2020-06-17 03:13:14.941847	ebooks/35412
2686	image/jpeg	http://www.gutenberg.org/cache/epub/35412/pg35412.cover.small.jpg	2020-06-17 03:13:16.93382	ebooks/35412
623420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35412/35412-8.txt	2011-02-27 09:19:46	ebooks/35412
623459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35412/35412.txt	2011-02-27 09:19:52	ebooks/35412
458899	application/epub+zip	http://www.gutenberg.org/ebooks/35412.epub.images	2020-06-17 03:13:11.527905	ebooks/35412
677556	text/html; charset=utf-8	http://www.gutenberg.org/files/35412/35412-h/35412-h.html	2011-02-27 09:19:20	ebooks/35412
630588	text/x-rst	http://www.gutenberg.org/ebooks/35412.rst.gen	2020-06-17 03:13:09.593739	ebooks/35412
250185	application/zip	http://www.gutenberg.org/files/35412/35412-8.zip	2011-02-27 09:19:46	ebooks/35412
347278	text/x-rst	http://www.gutenberg.org/files/35412/35412-rst.zip	2011-02-27 09:19:34	ebooks/35412
630590	text/x-rst	http://www.gutenberg.org/files/35412/35412-rst/35412-rst.rst	2011-02-27 09:19:34	ebooks/35412
836132	application/pdf	http://www.gutenberg.org/ebooks/35412.pdf.images	2020-06-17 03:13:20.45879	ebooks/35412
250680	text/plain; charset=utf-8	http://www.gutenberg.org/files/35412/35412-0.zip	2011-02-27 09:19:42	ebooks/35412
1303001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35412.kindle.noimages	2020-06-17 03:13:16.387826	ebooks/35412
355897	text/html; charset=utf-8	http://www.gutenberg.org/files/35412/35412-h.zip	2011-02-27 09:19:20	ebooks/35412
187586	text/plain	http://www.gutenberg.org/ebooks/35413.txt.utf-8	2020-06-17 03:13:24.70472	ebooks/35413
4157	image/jpeg	http://www.gutenberg.org/cache/epub/35413/pg35413.cover.small.jpg	2020-06-17 03:13:30.644957	ebooks/35413
130133	application/epub+zip	http://www.gutenberg.org/ebooks/35413.epub.noimages	2020-06-17 03:13:26.81701	ebooks/35413
2195561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35413.kindle.images	2020-06-17 03:13:29.967954	ebooks/35413
26943	image/jpeg	http://www.gutenberg.org/cache/epub/35413/pg35413.cover.medium.jpg	2020-06-17 03:13:30.68094	ebooks/35413
455963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35413.kindle.noimages	2020-06-17 03:13:30.605978	ebooks/35413
54390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35413/35413-8.zip	2011-02-26 07:35:28	ebooks/35413
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/35413.rdf	2020-06-17 03:13:30.774955	ebooks/35413
929274	application/epub+zip	http://www.gutenberg.org/ebooks/35413.epub.images	2020-06-17 03:13:26.545009	ebooks/35413
187507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35413/35413.txt	2011-02-26 07:35:24	ebooks/35413
54304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35413/35413.zip	2011-02-26 07:35:28	ebooks/35413
225516	text/html; charset=utf-8	http://www.gutenberg.org/files/35413/35413-h/35413-h.htm	2011-10-16 05:31:14	ebooks/35413
187515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35413/35413-8.txt	2011-02-26 07:35:24	ebooks/35413
1048552	application/zip	http://www.gutenberg.org/files/35413/35413-h.zip	2011-10-16 05:31:40	ebooks/35413
952431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35414.kindle.images	2020-06-17 03:13:32.856914	ebooks/35414
515198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35414/35414-h/35414-h.htm	2011-02-27 10:30:58	ebooks/35414
159706	application/zip	http://www.gutenberg.org/files/35414/35414-8.zip	2011-02-27 10:28:39	ebooks/35414
26174	image/jpeg	http://www.gutenberg.org/cache/epub/35414/pg35414.cover.medium.jpg	2020-06-17 03:13:34.024915	ebooks/35414
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/35414.rdf	2020-06-17 03:13:34.102896	ebooks/35414
427956	text/plain	http://www.gutenberg.org/ebooks/35414.txt.utf-8	2020-06-17 03:13:30.886944	ebooks/35414
3225	image/jpeg	http://www.gutenberg.org/cache/epub/35414/pg35414.cover.small.jpg	2020-06-17 03:13:33.992911	ebooks/35414
253307	application/epub+zip	http://www.gutenberg.org/ebooks/35414.epub.noimages	2020-06-17 03:13:31.768942	ebooks/35414
159671	application/zip	http://www.gutenberg.org/files/35414/35414.zip	2011-02-27 10:28:39	ebooks/35414
275838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35414/35414-h.zip	2011-02-27 10:33:40	ebooks/35414
427972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35414/35414-8.txt	2011-02-27 10:28:39	ebooks/35414
427979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35414/35414.txt	2011-02-27 10:28:39	ebooks/35414
280097	application/epub+zip	http://www.gutenberg.org/ebooks/35414.epub.images	2020-06-17 03:13:31.432955	ebooks/35414
929049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35414.kindle.noimages	2020-06-17 03:13:33.957903	ebooks/35414
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/35415.rdf	2020-06-17 03:13:43.300781	ebooks/35415
215651	application/epub+zip	http://www.gutenberg.org/ebooks/35415.epub.noimages	2020-06-17 03:13:37.949862	ebooks/35415
116635	application/zip	http://www.gutenberg.org/files/35415/35415.zip	2011-02-27 12:36:32	ebooks/35415
1002524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35415.kindle.images	2020-06-17 03:13:40.32882	ebooks/35415
229764	application/epub+zip	http://www.gutenberg.org/ebooks/35415.epub.images	2020-06-17 03:13:35.793879	ebooks/35415
404563	text/plain	http://www.gutenberg.org/ebooks/35415.txt.utf-8	2020-06-17 03:13:34.215906	ebooks/35415
893547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35415.kindle.noimages	2020-06-17 03:13:42.407792	ebooks/35415
670830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35415/35415-h/35415-h.htm	2011-02-27 12:41:15	ebooks/35415
27010	application/zip	http://www.gutenberg.org/files/35427/35427.zip	2011-02-28 04:24:38	ebooks/35427
6034	image/jpeg	http://www.gutenberg.org/cache/epub/35415/pg35415.cover.small.jpg	2020-06-17 03:13:42.651796	ebooks/35415
404574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35415/35415.txt	2011-02-27 12:36:32	ebooks/35415
135565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35415/35415-h.zip	2011-02-27 12:42:47	ebooks/35415
116680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35415/35415-8.zip	2011-02-27 12:36:32	ebooks/35415
29322	image/jpeg	http://www.gutenberg.org/cache/epub/35415/pg35415.cover.medium.jpg	2020-06-17 03:13:42.889785	ebooks/35415
404527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35415/35415-8.txt	2011-02-27 12:36:31	ebooks/35415
157010	application/zip	http://www.gutenberg.org/files/35416/35416-8.zip	2011-02-27 01:02:56	ebooks/35416
1038143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35416.kindle.images	2020-06-17 03:13:47.485728	ebooks/35416
156649	application/zip	http://www.gutenberg.org/files/35416/35416.zip	2011-02-27 01:02:56	ebooks/35416
267189	application/epub+zip	http://www.gutenberg.org/ebooks/35416.epub.images	2020-06-17 03:13:44.404789	ebooks/35416
4852	image/jpeg	http://www.gutenberg.org/cache/epub/35416/pg35416.cover.small.jpg	2020-06-17 03:13:49.05872	ebooks/35416
21814	image/jpeg	http://www.gutenberg.org/cache/epub/35416/pg35416.cover.medium.jpg	2020-06-17 03:13:49.247723	ebooks/35416
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/35416.rdf	2020-06-17 03:13:49.567902	ebooks/35416
388764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35416/35416-8.txt	2011-02-27 01:02:56	ebooks/35416
523812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35416/35416-h/35416-h.htm	2011-02-27 01:02:56	ebooks/35416
388760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35416/35416.txt	2011-02-27 01:02:56	ebooks/35416
176612	application/zip	http://www.gutenberg.org/files/35416/35416-h.zip	2011-02-27 01:02:58	ebooks/35416
389069	text/plain	http://www.gutenberg.org/ebooks/35416.txt.utf-8	2020-06-17 03:13:43.408811	ebooks/35416
256783	application/epub+zip	http://www.gutenberg.org/ebooks/35416.epub.noimages	2020-06-17 03:13:45.847753	ebooks/35416
943665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35416.kindle.noimages	2020-06-17 03:13:48.862731	ebooks/35416
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/35417.rdf	2020-06-17 03:13:50.840882	ebooks/35417
111675	application/epub+zip	http://www.gutenberg.org/ebooks/35417.epub.noimages	2020-06-17 03:13:50.030902	ebooks/35417
38006	application/zip	http://www.gutenberg.org/files/35417/35417-8.zip	2011-02-27 01:23:32	ebooks/35417
100246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35417/35417-8.txt	2011-02-27 01:22:56	ebooks/35417
116534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35417/35417-h/35417-h.htm	2011-02-27 01:22:56	ebooks/35417
331415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35417.kindle.images	2020-06-17 03:13:50.39189	ebooks/35417
123435	application/epub+zip	http://www.gutenberg.org/ebooks/35417.epub.images	2020-06-17 03:13:49.882904	ebooks/35417
312511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35417.kindle.noimages	2020-06-17 03:13:50.747893	ebooks/35417
100237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35417/35417.txt	2011-02-27 01:23:18	ebooks/35417
87382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35417/35417-h.zip	2011-02-27 01:23:32	ebooks/35417
20172	image/jpeg	http://www.gutenberg.org/cache/epub/35417/pg35417.cover.medium.jpg	2020-06-17 03:13:50.783889	ebooks/35417
2640	image/jpeg	http://www.gutenberg.org/cache/epub/35417/pg35417.cover.small.jpg	2020-06-17 03:13:50.766884	ebooks/35417
100218	text/plain	http://www.gutenberg.org/ebooks/35417.txt.utf-8	2020-06-17 03:13:49.667951	ebooks/35417
37978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35417/35417.zip	2011-02-27 01:23:32	ebooks/35417
505604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35418/35418-h/35418-h.htm	2011-02-27 08:20:38	ebooks/35418
163862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35418/35418.zip	2011-02-27 08:21:36	ebooks/35418
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/35418.rdf	2020-06-17 03:13:55.924842	ebooks/35418
243831	application/epub+zip	http://www.gutenberg.org/ebooks/35418.epub.noimages	2020-06-17 03:13:52.515869	ebooks/35418
975881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35418.kindle.noimages	2020-06-17 03:13:55.322827	ebooks/35418
22585	image/jpeg	http://www.gutenberg.org/cache/epub/35418/pg35418.cover.medium.jpg	2020-06-17 03:13:55.655821	ebooks/35418
163914	application/zip	http://www.gutenberg.org/files/35418/35418-8.zip	2011-02-27 08:21:36	ebooks/35418
4881	image/jpeg	http://www.gutenberg.org/cache/epub/35418/pg35418.cover.small.jpg	2020-06-17 03:13:55.489836	ebooks/35418
419114	text/plain	http://www.gutenberg.org/ebooks/35418.txt.utf-8	2020-06-17 03:13:50.948885	ebooks/35418
419130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35418/35418.txt	2011-02-27 08:21:20	ebooks/35418
352370	application/zip	http://www.gutenberg.org/files/35418/35418-h.zip	2011-02-27 08:21:36	ebooks/35418
419131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35418/35418-8.txt	2011-02-27 08:20:38	ebooks/35418
389328	application/epub+zip	http://www.gutenberg.org/ebooks/35418.epub.images	2020-06-17 03:13:51.867901	ebooks/35418
1210418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35418.kindle.images	2020-06-17 03:13:53.913858	ebooks/35418
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/35419.rdf	2020-06-17 03:17:44.048881	ebooks/35419
426466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35419/35419-8.txt	2011-02-27 15:23:32	ebooks/35419
426452	text/plain	http://www.gutenberg.org/ebooks/35419.txt.utf-8	2020-06-17 03:13:56.02988	ebooks/35419
17302	image/jpeg	http://www.gutenberg.org/cache/epub/35419/pg35419.cover.medium.jpg	2020-06-17 03:17:43.1527	ebooks/35419
140027	application/zip	http://www.gutenberg.org/files/35419/35419-8.zip	2011-02-27 15:24:38	ebooks/35419
653363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35419/35419-h/35419-h.htm	2011-02-27 15:24:12	ebooks/35419
1504720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35419.kindle.noimages	2020-06-17 03:17:42.175709	ebooks/35419
4547	image/jpeg	http://www.gutenberg.org/cache/epub/35419/pg35419.cover.small.jpg	2020-06-17 03:17:42.679705	ebooks/35419
117549690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35419.kindle.images	2020-06-17 03:17:38.452746	ebooks/35419
51417565	application/epub+zip	http://www.gutenberg.org/ebooks/35419.epub.images	2020-06-17 03:14:37.127803	ebooks/35419
50971503	application/zip	http://www.gutenberg.org/files/35419/35419-h.zip	2011-02-27 15:25:04	ebooks/35419
426470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35419/35419.txt	2011-02-27 15:23:20	ebooks/35419
548108	application/epub+zip	http://www.gutenberg.org/ebooks/35419.epub.noimages	2020-06-17 03:14:39.833763	ebooks/35419
139981	application/zip	http://www.gutenberg.org/files/35419/35419.zip	2011-02-27 15:24:38	ebooks/35419
215151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3542.kindle.images	2020-06-02 00:57:09.799823	ebooks/3542
65085	text/html	http://www.gutenberg.org/ebooks/3542.html.images	2020-06-02 00:57:09.415842	ebooks/3542
215143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3542.kindle.noimages	2020-06-02 00:57:10.047857	ebooks/3542
21488	application/zip	http://www.gutenberg.org/files/3542/3542.zip	2015-03-26 06:27:12	ebooks/3542
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/3542.rdf	2020-06-11 01:02:58.811184	ebooks/3542
55116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3542/3542.txt	2015-03-26 06:26:40	ebooks/3542
4703	image/jpeg	http://www.gutenberg.org/cache/epub/3542/pg3542.cover.small.jpg	2020-06-02 00:57:10.075901	ebooks/3542
65085	text/html	http://www.gutenberg.org/ebooks/3542.html.noimages	2020-06-02 00:57:09.447831	ebooks/3542
26818	image/jpeg	http://www.gutenberg.org/cache/epub/3542/pg3542.cover.medium.jpg	2020-06-02 00:57:10.102824	ebooks/3542
53843	application/epub+zip	http://www.gutenberg.org/ebooks/3542.epub.images	2020-06-02 00:57:09.505826	ebooks/3542
53843	application/epub+zip	http://www.gutenberg.org/ebooks/3542.epub.noimages	2020-06-02 00:57:09.552826	ebooks/3542
55117	text/plain	http://www.gutenberg.org/ebooks/3542.txt.utf-8	2020-06-02 00:57:09.35785	ebooks/3542
1247929	text/plain; charset=utf-8	http://www.gutenberg.org/files/35420/35420-0.txt	2011-02-27 08:25:00	ebooks/35420
1247443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35420/35420.txt	2011-02-27 08:26:08	ebooks/35420
523529	application/epub+zip	http://www.gutenberg.org/ebooks/35420.epub.noimages	2020-06-17 03:17:46.256874	ebooks/35420
4818	image/jpeg	http://www.gutenberg.org/cache/epub/35420/pg35420.cover.small.jpg	2020-06-17 03:17:52.137782	ebooks/35420
415021	application/zip	http://www.gutenberg.org/files/35420/35420-8.zip	2011-02-27 08:27:08	ebooks/35420
16636	application/rdf+xml	http://www.gutenberg.org/ebooks/35420.rdf	2020-06-17 03:17:52.697762	ebooks/35420
18411	image/jpeg	http://www.gutenberg.org/cache/epub/35420/pg35420.cover.medium.jpg	2020-06-17 03:17:52.342781	ebooks/35420
1246750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35420/35420-8.txt	2011-02-27 08:26:08	ebooks/35420
414689	application/zip	http://www.gutenberg.org/files/35420/35420.zip	2011-02-27 08:27:08	ebooks/35420
527429	application/epub+zip	http://www.gutenberg.org/ebooks/35420.epub.images	2020-06-17 03:17:45.387885	ebooks/35420
445682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35420/35420-h.zip	2011-02-27 08:27:08	ebooks/35420
416315	text/plain; charset=utf-8	http://www.gutenberg.org/files/35420/35420-0.zip	2011-02-27 08:27:08	ebooks/35420
1395062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35420/35420-h/35420-h.htm	2011-02-27 08:25:04	ebooks/35420
2197865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35420.kindle.images	2020-06-17 03:17:49.04981	ebooks/35420
2191089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35420.kindle.noimages	2020-06-17 03:17:51.926792	ebooks/35420
520060	application/epub+zip	http://www.gutenberg.org/ebooks/35421.epub.noimages	2020-06-17 03:17:54.820809	ebooks/35421
2172150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35421.kindle.noimages	2020-06-17 03:18:00.881959	ebooks/35421
1214287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35421/35421-8.txt	2011-02-27 08:29:36	ebooks/35421
1214982	text/plain; charset=utf-8	http://www.gutenberg.org/files/35421/35421-0.txt	2011-02-27 08:28:54	ebooks/35421
520059	application/epub+zip	http://www.gutenberg.org/ebooks/35421.epub.images	2020-06-17 03:17:53.934774	ebooks/35421
411779	application/zip	http://www.gutenberg.org/files/35421/35421.zip	2011-02-27 08:30:20	ebooks/35421
1215122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35421/35421.txt	2011-02-27 08:29:36	ebooks/35421
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/35421.rdf	2020-06-17 03:18:01.661947	ebooks/35421
412735	application/zip	http://www.gutenberg.org/files/35421/35421-0.zip	2011-02-27 08:30:22	ebooks/35421
2172157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35421.kindle.images	2020-06-17 03:17:57.707697	ebooks/35421
18423	image/jpeg	http://www.gutenberg.org/cache/epub/35421/pg35421.cover.medium.jpg	2020-06-17 03:18:01.304959	ebooks/35421
1353828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35421/35421-h/35421-h.htm	2011-02-27 08:28:58	ebooks/35421
4842	image/jpeg	http://www.gutenberg.org/cache/epub/35421/pg35421.cover.small.jpg	2020-06-17 03:18:01.093952	ebooks/35421
437394	application/zip	http://www.gutenberg.org/files/35421/35421-h.zip	2011-02-27 08:30:22	ebooks/35421
412052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35421/35421-8.zip	2011-02-27 08:30:20	ebooks/35421
1350098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35422.kindle.images	2020-06-17 03:18:03.228926	ebooks/35422
24764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35422/35422.txt	2011-02-27 08:31:08	ebooks/35422
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/35422.rdf	2020-06-17 03:18:03.494921	ebooks/35422
24736	text/plain	http://www.gutenberg.org/ebooks/35422.txt.utf-8	2020-06-17 03:18:01.759992	ebooks/35422
797390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35422/35422-h.zip	2011-02-27 08:31:10	ebooks/35422
192785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35422.kindle.noimages	2020-06-17 03:18:03.410921	ebooks/35422
796560	application/epub+zip	http://www.gutenberg.org/ebooks/35422.epub.images	2020-06-17 03:18:02.16696	ebooks/35422
9260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35422/35422.zip	2011-02-27 08:31:10	ebooks/35422
30753	image/jpeg	http://www.gutenberg.org/cache/epub/35422/pg35422.cover.medium.jpg	2020-06-17 03:18:03.448926	ebooks/35422
71183	application/epub+zip	http://www.gutenberg.org/ebooks/35422.epub.noimages	2020-06-17 03:18:02.311945	ebooks/35422
30263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35422/35422-h/35422-h.htm	2011-02-27 08:31:08	ebooks/35422
4554	image/jpeg	http://www.gutenberg.org/cache/epub/35422/pg35422.cover.small.jpg	2020-06-17 03:18:03.430922	ebooks/35422
202341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35423/35423.zip	2011-02-27 08:32:24	ebooks/35423
357524	application/epub+zip	http://www.gutenberg.org/ebooks/35423.epub.images	2020-06-17 03:18:04.067938	ebooks/35423
202435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35423/35423-8.zip	2011-02-27 08:32:24	ebooks/35423
297710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35423/35423-h.zip	2011-02-27 08:32:24	ebooks/35423
1025098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35423.kindle.noimages	2020-06-17 03:18:06.651896	ebooks/35423
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/35423.rdf	2020-06-17 03:18:06.76188	ebooks/35423
3843	image/jpeg	http://www.gutenberg.org/cache/epub/35423/pg35423.cover.small.jpg	2020-06-17 03:18:06.675884	ebooks/35423
509894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35423/35423.txt	2011-02-27 08:32:12	ebooks/35423
509894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35423/35423-8.txt	2011-02-27 08:31:50	ebooks/35423
26512	image/jpeg	http://www.gutenberg.org/cache/epub/35423/pg35423.cover.medium.jpg	2020-06-17 03:18:06.696881	ebooks/35423
274468	application/epub+zip	http://www.gutenberg.org/ebooks/35423.epub.noimages	2020-06-17 03:18:04.30892	ebooks/35423
509900	text/plain	http://www.gutenberg.org/ebooks/35423.txt.utf-8	2020-06-17 03:18:03.599927	ebooks/35423
1157970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35423.kindle.images	2020-06-17 03:18:05.471901	ebooks/35423
556944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35423/35423-h/35423-h.htm	2011-02-27 08:31:50	ebooks/35423
855303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35424.kindle.images	2020-06-17 03:18:08.891863	ebooks/35424
700771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35424.kindle.noimages	2020-06-17 03:18:09.80484	ebooks/35424
171219	application/epub+zip	http://www.gutenberg.org/ebooks/35424.epub.noimages	2020-06-17 03:18:07.984875	ebooks/35424
306793	text/plain	http://www.gutenberg.org/ebooks/35424.txt.utf-8	2020-06-17 03:18:06.865882	ebooks/35424
320862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35424/35424-h/35424-h.htm	2011-02-28 03:37:28	ebooks/35424
4209	image/jpeg	http://www.gutenberg.org/cache/epub/35424/pg35424.cover.small.jpg	2020-06-17 03:18:09.949844	ebooks/35424
306815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35424/35424-8.txt	2011-02-28 03:37:28	ebooks/35424
15504	image/jpeg	http://www.gutenberg.org/cache/epub/35424/pg35424.cover.medium.jpg	2020-06-17 03:18:10.094845	ebooks/35424
118040	application/zip	http://www.gutenberg.org/files/35424/35424.zip	2011-02-28 03:37:30	ebooks/35424
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/35424.rdf	2020-06-17 03:18:10.325833	ebooks/35424
267595	application/epub+zip	http://www.gutenberg.org/ebooks/35424.epub.images	2020-06-17 03:18:07.49988	ebooks/35424
183390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35424/35424-h.zip	2011-02-28 03:37:30	ebooks/35424
306806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35424/35424.txt	2011-02-28 03:37:28	ebooks/35424
118083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35424/35424-8.zip	2011-02-28 03:37:30	ebooks/35424
97491	application/epub+zip	http://www.gutenberg.org/ebooks/35425.epub.images	2020-06-17 03:18:11.049824	ebooks/35425
385311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35425.kindle.images	2020-06-17 03:18:12.073814	ebooks/35425
54945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35425/35425.zip	2011-02-28 04:04:04	ebooks/35425
3763	image/jpeg	http://www.gutenberg.org/cache/epub/35425/pg35425.cover.small.jpg	2020-06-17 03:18:12.803812	ebooks/35425
13296	image/jpeg	http://www.gutenberg.org/cache/epub/35425/pg35425.cover.medium.jpg	2020-06-17 03:18:12.943808	ebooks/35425
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/35425.rdf	2020-06-17 03:18:13.1638	ebooks/35425
146450	text/plain	http://www.gutenberg.org/ebooks/35425.txt.utf-8	2020-06-17 03:18:10.42486	ebooks/35425
385305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35425.kindle.noimages	2020-06-17 03:18:12.661808	ebooks/35425
56451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35425/35425-h.zip	2011-02-28 04:04:04	ebooks/35425
152507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35425/35425-h/35425-h.htm	2011-02-28 04:04:02	ebooks/35425
146478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35425/35425.txt	2011-02-28 04:04:02	ebooks/35425
97493	application/epub+zip	http://www.gutenberg.org/ebooks/35425.epub.noimages	2020-06-17 03:18:11.49183	ebooks/35425
80210	application/epub+zip	http://www.gutenberg.org/ebooks/35426.epub.noimages	2020-06-17 03:18:14.209789	ebooks/35426
28002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35426/35426.zip	2011-02-28 04:13:52	ebooks/35426
29685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35426/35426-h.zip	2011-02-28 04:13:54	ebooks/35426
70853	text/plain	http://www.gutenberg.org/ebooks/35426.txt.utf-8	2020-06-17 03:18:13.261795	ebooks/35426
76956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35426/35426-h/35426-h.htm	2011-02-28 04:13:52	ebooks/35426
15844	image/jpeg	http://www.gutenberg.org/cache/epub/35426/pg35426.cover.medium.jpg	2020-06-17 03:18:15.464767	ebooks/35426
4342	image/jpeg	http://www.gutenberg.org/cache/epub/35426/pg35426.cover.small.jpg	2020-06-17 03:18:15.322777	ebooks/35426
301706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35426.kindle.images	2020-06-17 03:18:14.694779	ebooks/35426
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/35426.rdf	2020-06-17 03:18:15.686769	ebooks/35426
301698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35426.kindle.noimages	2020-06-17 03:18:15.179786	ebooks/35426
70881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35426/35426.txt	2011-02-28 04:13:52	ebooks/35426
80210	application/epub+zip	http://www.gutenberg.org/ebooks/35426.epub.images	2020-06-17 03:18:13.760795	ebooks/35426
3041	image/jpeg	http://www.gutenberg.org/cache/epub/35427/pg35427.cover.small.jpg	2020-06-17 03:18:34.646732	ebooks/35427
69623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35427/35427.txt	2011-02-28 04:24:34	ebooks/35427
3549506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35427.kindle.images	2020-06-17 03:18:34.315736	ebooks/35427
300993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35427.kindle.noimages	2020-06-17 03:18:34.620727	ebooks/35427
25945	image/jpeg	http://www.gutenberg.org/cache/epub/35427/pg35427.cover.medium.jpg	2020-06-17 03:18:34.670728	ebooks/35427
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/35427.rdf	2020-06-17 03:18:34.733721	ebooks/35427
77803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35427/35427-h/35427-h.htm	2011-02-28 04:24:34	ebooks/35427
924514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35427/35427-h.zip	2011-02-28 04:24:38	ebooks/35427
109975	application/epub+zip	http://www.gutenberg.org/ebooks/35427.epub.noimages	2020-06-17 03:18:17.832745	ebooks/35427
954904	application/epub+zip	http://www.gutenberg.org/ebooks/35427.epub.images	2020-06-17 03:18:17.54475	ebooks/35427
69595	text/plain	http://www.gutenberg.org/ebooks/35427.txt.utf-8	2020-06-17 03:18:15.785788	ebooks/35427
816646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35428.kindle.images	2020-06-17 03:18:37.137004	ebooks/35428
5169	image/jpeg	http://www.gutenberg.org/cache/epub/35428/pg35428.cover.small.jpg	2020-06-17 03:18:38.309975	ebooks/35428
19217	image/jpeg	http://www.gutenberg.org/cache/epub/35428/pg35428.cover.medium.jpg	2020-06-17 03:18:38.459975	ebooks/35428
202702	application/epub+zip	http://www.gutenberg.org/ebooks/35428.epub.images	2020-06-17 03:18:35.559725	ebooks/35428
382915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35428/35428-h/35428-h.htm	2011-02-28 09:18:59	ebooks/35428
362126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35428/35428-8.txt	2011-02-28 08:53:08	ebooks/35428
139975	application/zip	http://www.gutenberg.org/files/35428/35428-8.zip	2011-02-28 08:53:08	ebooks/35428
362104	text/plain	http://www.gutenberg.org/ebooks/35428.txt.utf-8	2020-06-17 03:18:34.842749	ebooks/35428
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/35428.rdf	2020-06-17 03:18:38.701972	ebooks/35428
202701	application/epub+zip	http://www.gutenberg.org/ebooks/35428.epub.noimages	2020-06-17 03:18:36.117721	ebooks/35428
143728	application/zip	http://www.gutenberg.org/files/35428/35428-h.zip	2011-02-28 09:24:14	ebooks/35428
362134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35428/35428.txt	2011-02-28 08:53:08	ebooks/35428
139950	application/zip	http://www.gutenberg.org/files/35428/35428.zip	2011-02-28 08:53:08	ebooks/35428
816637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35428.kindle.noimages	2020-06-17 03:18:38.157981	ebooks/35428
138068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35429/35429-8.zip	2011-02-28 10:00:11	ebooks/35429
357660	text/plain	http://www.gutenberg.org/ebooks/35429.txt.utf-8	2020-06-17 03:18:38.805019	ebooks/35429
141354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35429/35429-h.zip	2011-02-28 10:05:32	ebooks/35429
828737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35429.kindle.noimages	2020-06-17 03:18:42.101923	ebooks/35429
375863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35429/35429-h/35429-h.htm	2011-02-28 10:02:55	ebooks/35429
828745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35429.kindle.images	2020-06-17 03:18:41.10495	ebooks/35429
5368	image/jpeg	http://www.gutenberg.org/cache/epub/35429/pg35429.cover.small.jpg	2020-06-17 03:18:42.252928	ebooks/35429
138050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35429/35429.zip	2011-02-28 10:00:11	ebooks/35429
201781	application/epub+zip	http://www.gutenberg.org/ebooks/35429.epub.images	2020-06-17 03:18:39.528975	ebooks/35429
357695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35429/35429.txt	2011-02-28 10:00:11	ebooks/35429
201781	application/epub+zip	http://www.gutenberg.org/ebooks/35429.epub.noimages	2020-06-17 03:18:40.102962	ebooks/35429
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/35429.rdf	2020-06-17 03:18:42.640926	ebooks/35429
22820	image/jpeg	http://www.gutenberg.org/cache/epub/35429/pg35429.cover.medium.jpg	2020-06-17 03:18:42.401923	ebooks/35429
357685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35429/35429-8.txt	2011-02-28 10:00:11	ebooks/35429
134583	application/epub+zip	http://www.gutenberg.org/ebooks/3543.epub.images	2020-06-02 00:57:10.580823	ebooks/3543
548243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3543.kindle.noimages	2020-06-02 00:57:12.113798	ebooks/3543
293852	text/plain	http://www.gutenberg.org/ebooks/3543.txt.utf-8	2020-06-02 00:57:10.221828	ebooks/3543
134583	application/epub+zip	http://www.gutenberg.org/ebooks/3543.epub.noimages	2020-06-02 00:57:10.754826	ebooks/3543
293883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3543/3543-8.txt	2009-01-13 04:24:58	ebooks/3543
115797	application/zip	http://www.gutenberg.org/files/3543/3543-h.zip	2012-12-14 05:30:18	ebooks/3543
548255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3543.kindle.images	2020-06-02 00:57:11.430802	ebooks/3543
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/3543.rdf	2020-06-11 01:02:58.838185	ebooks/3543
3484	image/jpeg	http://www.gutenberg.org/cache/epub/3543/pg3543.cover.small.jpg	2020-06-02 00:57:12.146793	ebooks/3543
110165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3543/3543-8.zip	2009-01-13 04:25:52	ebooks/3543
354343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3543/3543-h/3543-h.htm	2012-12-14 05:29:14	ebooks/3543
110146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3543/3543.zip	2009-01-13 04:25:50	ebooks/3543
293874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3543/3543.txt	2009-01-13 04:24:22	ebooks/3543
12922	image/jpeg	http://www.gutenberg.org/cache/epub/3543/pg3543.cover.medium.jpg	2020-06-02 00:57:12.177792	ebooks/3543
889067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35430.kindle.images	2020-06-17 03:18:45.141884	ebooks/35430
215895	application/epub+zip	http://www.gutenberg.org/ebooks/35430.epub.images	2020-06-17 03:18:43.495922	ebooks/35430
393872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35430/35430.txt	2011-11-10 09:07:55	ebooks/35430
215895	application/epub+zip	http://www.gutenberg.org/ebooks/35430.epub.noimages	2020-06-17 03:18:44.074917	ebooks/35430
5483	image/jpeg	http://www.gutenberg.org/cache/epub/35430/pg35430.cover.small.jpg	2020-06-17 03:18:46.358867	ebooks/35430
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/35430.rdf	2020-06-17 03:18:46.749866	ebooks/35430
889063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35430.kindle.noimages	2020-06-17 03:18:46.206871	ebooks/35430
393840	text/plain	http://www.gutenberg.org/ebooks/35430.txt.utf-8	2020-06-17 03:18:42.746916	ebooks/35430
150858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35430/35430.zip	2011-11-10 09:09:22	ebooks/35430
393865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35430/35430-8.txt	2011-11-10 09:08:00	ebooks/35430
414309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35430/35430-h/35430-h.htm	2011-11-10 09:07:33	ebooks/35430
154463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35430/35430-h.zip	2011-11-10 09:08:37	ebooks/35430
22978	image/jpeg	http://www.gutenberg.org/cache/epub/35430/pg35430.cover.medium.jpg	2020-06-17 03:18:46.508867	ebooks/35430
150879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35430/35430-8.zip	2011-11-10 09:09:15	ebooks/35430
251327	application/zip	http://www.gutenberg.org/files/35431/35431-0.zip	2011-02-27 22:16:18	ebooks/35431
251160	application/zip	http://www.gutenberg.org/files/35431/35431-8.zip	2011-02-27 22:16:18	ebooks/35431
17702	image/jpeg	http://www.gutenberg.org/cache/epub/35431/pg35431.cover.medium.jpg	2020-06-17 03:18:52.9958	ebooks/35431
250978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35431/35431.zip	2011-02-27 22:16:18	ebooks/35431
327653	application/epub+zip	http://www.gutenberg.org/ebooks/35431.epub.noimages	2020-06-17 03:18:48.486842	ebooks/35431
1328045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35431.kindle.noimages	2020-06-17 03:18:52.677806	ebooks/35431
644045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35431/35431.txt	2011-02-27 22:15:30	ebooks/35431
16345	application/rdf+xml	http://www.gutenberg.org/ebooks/35431.rdf	2020-06-17 03:18:53.253781	ebooks/35431
4578	image/jpeg	http://www.gutenberg.org/cache/epub/35431/pg35431.cover.small.jpg	2020-06-17 03:18:52.839785	ebooks/35431
697563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35431/35431-h/35431-h.htm	2011-02-27 22:13:22	ebooks/35431
644034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35431/35431-8.txt	2011-02-27 22:15:30	ebooks/35431
1575021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35431.kindle.images	2020-06-17 03:18:50.992813	ebooks/35431
389602	application/zip	http://www.gutenberg.org/files/35431/35431-h.zip	2011-02-27 22:16:18	ebooks/35431
644251	text/plain; charset=utf-8	http://www.gutenberg.org/files/35431/35431-0.txt	2011-02-27 22:13:16	ebooks/35431
454277	application/epub+zip	http://www.gutenberg.org/ebooks/35431.epub.images	2020-06-17 03:18:47.877871	ebooks/35431
988929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35432.kindle.noimages	2020-06-17 03:18:57.427736	ebooks/35432
167838	application/zip	http://www.gutenberg.org/files/35432/35432-8.zip	2011-02-28 14:04:10	ebooks/35432
167720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35432/35432.zip	2011-02-28 14:04:10	ebooks/35432
434870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35432/35432.txt	2011-02-28 14:04:08	ebooks/35432
177171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35432/35432-h.zip	2011-02-28 14:04:10	ebooks/35432
434774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35432/35432-8.txt	2011-02-28 14:04:08	ebooks/35432
252737	application/epub+zip	http://www.gutenberg.org/ebooks/35432.epub.noimages	2020-06-17 03:18:54.84876	ebooks/35432
482219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35432/35432-h/35432-h.htm	2011-02-28 14:04:08	ebooks/35432
6380	image/jpeg	http://www.gutenberg.org/cache/epub/35432/pg35432.cover.small.jpg	2020-06-17 03:18:57.591736	ebooks/35432
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/35432.rdf	2020-06-17 03:18:58.015737	ebooks/35432
30559	image/jpeg	http://www.gutenberg.org/cache/epub/35432/pg35432.cover.medium.jpg	2020-06-17 03:18:57.752745	ebooks/35432
252738	application/epub+zip	http://www.gutenberg.org/ebooks/35432.epub.images	2020-06-17 03:18:54.210768	ebooks/35432
988934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35432.kindle.images	2020-06-17 03:18:56.138742	ebooks/35432
434904	text/plain	http://www.gutenberg.org/ebooks/35432.txt.utf-8	2020-06-17 03:18:53.361808	ebooks/35432
73210	application/zip	http://www.gutenberg.org/files/35433/35433-8.zip	2011-02-28 12:55:18	ebooks/35433
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/35433.rdf	2020-06-17 03:19:12.199757	ebooks/35433
6587	image/jpeg	http://www.gutenberg.org/cache/epub/35433/pg35433.cover.small.jpg	2020-06-17 03:19:11.772742	ebooks/35433
202272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35433/35433-8.txt	2011-02-28 12:53:16	ebooks/35433
37412	image/jpeg	http://www.gutenberg.org/cache/epub/35433/pg35433.cover.medium.jpg	2020-06-17 03:19:11.934744	ebooks/35433
202338	text/plain	http://www.gutenberg.org/ebooks/35433.txt.utf-8	2020-06-17 03:18:58.121738	ebooks/35433
2702891	application/zip	http://www.gutenberg.org/files/35433/35433-h.zip	2011-02-28 12:55:20	ebooks/35433
202351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35433/35433.txt	2011-02-28 12:55:08	ebooks/35433
5606159	application/epub+zip	http://www.gutenberg.org/ebooks/35433.epub.images	2020-06-17 03:19:00.925704	ebooks/35433
240826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35433/35433-h/35433-h.htm	2011-02-28 12:53:16	ebooks/35433
494701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35433.kindle.noimages	2020-06-17 03:19:11.607748	ebooks/35433
73138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35433/35433.zip	2011-02-28 12:55:18	ebooks/35433
151277	application/epub+zip	http://www.gutenberg.org/ebooks/35433.epub.noimages	2020-06-17 03:19:02.608882	ebooks/35433
12886939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35433.kindle.images	2020-06-17 03:19:10.993753	ebooks/35433
512019	text/plain; charset=utf-8	http://www.gutenberg.org/files/35434/35434-0.txt	2020-06-16 18:02:34	ebooks/35434
196683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35434/35434.zip	2011-03-01 11:06:57	ebooks/35434
302068	application/epub+zip	http://www.gutenberg.org/ebooks/35434.epub.noimages	2020-06-17 03:19:13.081747	ebooks/35434
2591072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35434.kindle.images	2020-06-17 03:19:14.502711	ebooks/35434
510354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35434/35434.txt	2011-03-01 11:06:57	ebooks/35434
2772	image/jpeg	http://www.gutenberg.org/cache/epub/35434/pg35434.cover.small.jpg	2020-06-17 03:19:15.895991	ebooks/35434
507244	text/html; charset=utf-8	http://www.gutenberg.org/files/35434/35434-h.zip	2011-03-01 11:06:29	ebooks/35434
1111524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35434.kindle.noimages	2020-06-17 03:19:15.854989	ebooks/35434
1676358	application/pdf	http://www.gutenberg.org/files/35434/35434-pdf.pdf	2011-03-01 11:06:57	ebooks/35434
869545	application/epub+zip	http://www.gutenberg.org/ebooks/35434.epub.images	2020-06-17 03:19:12.716766	ebooks/35434
644865	text/html; charset=utf-8	http://www.gutenberg.org/files/35434/35434-h/35434-h.html	2011-03-01 11:06:28	ebooks/35434
510320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35434/35434-8.txt	2011-03-01 11:06:57	ebooks/35434
196847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35434/35434-8.zip	2011-03-01 11:06:57	ebooks/35434
525325	application/prs.tei	http://www.gutenberg.org/files/35434/35434-tei/35434-tei.tei	2011-03-01 11:06:57	ebooks/35434
197486	text/plain; charset=utf-8	http://www.gutenberg.org/files/35434/35434-0.zip	2020-06-16 18:02:34	ebooks/35434
20447	application/rdf+xml	http://www.gutenberg.org/ebooks/35434.rdf	2020-06-17 03:19:16.026011	ebooks/35434
21326	image/jpeg	http://www.gutenberg.org/cache/epub/35434/pg35434.cover.medium.jpg	2020-06-17 03:19:15.929996	ebooks/35434
484242	application/octet-stream	http://www.gutenberg.org/files/35434/35434-tei.zip	2011-03-01 11:06:58	ebooks/35434
726696	application/zip	http://www.gutenberg.org/files/35434/35434-pdf.zip	2011-03-01 11:06:57	ebooks/35434
42032	application/zip	http://www.gutenberg.org/files/35435/35435-8.zip	2011-02-28 15:43:26	ebooks/35435
102104	text/plain	http://www.gutenberg.org/ebooks/35435.txt.utf-8	2020-06-17 03:19:16.127045	ebooks/35435
3142	image/jpeg	http://www.gutenberg.org/cache/epub/35435/pg35435.cover.small.jpg	2020-06-17 03:19:18.296958	ebooks/35435
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/35435.rdf	2020-06-17 03:19:18.660967	ebooks/35435
107333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35435/35435-h/35435-h.htm	2011-02-28 15:43:24	ebooks/35435
336430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35435.kindle.images	2020-06-17 03:19:17.613974	ebooks/35435
48665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35435/35435-h.zip	2011-02-28 15:43:26	ebooks/35435
326124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35435.kindle.noimages	2020-06-17 03:19:18.153973	ebooks/35435
100684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35435/35435-8.txt	2011-02-28 15:43:22	ebooks/35435
11266	image/jpeg	http://www.gutenberg.org/cache/epub/35435/pg35435.cover.medium.jpg	2020-06-17 03:19:18.438964	ebooks/35435
94170	application/epub+zip	http://www.gutenberg.org/ebooks/35435.epub.images	2020-06-17 03:19:16.636984	ebooks/35435
87652	application/epub+zip	http://www.gutenberg.org/ebooks/35435.epub.noimages	2020-06-17 03:19:17.074991	ebooks/35435
535748	text/plain	http://www.gutenberg.org/ebooks/35436.txt.utf-8	2020-06-17 03:19:18.765975	ebooks/35436
5076	image/jpeg	http://www.gutenberg.org/cache/epub/35436/pg35436.cover.small.jpg	2020-06-17 03:19:23.03692	ebooks/35436
268909	application/epub+zip	http://www.gutenberg.org/ebooks/35436.epub.noimages	2020-06-17 03:19:20.13099	ebooks/35436
17637	image/jpeg	http://www.gutenberg.org/cache/epub/35436/pg35436.cover.medium.jpg	2020-06-17 03:19:23.186902	ebooks/35436
562714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35436/35436-h/35436-h.htm	2011-03-01 02:55:40	ebooks/35436
268908	application/epub+zip	http://www.gutenberg.org/ebooks/35436.epub.images	2020-06-17 03:19:19.568963	ebooks/35436
535739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35436/35436-8.txt	2011-03-01 02:55:40	ebooks/35436
1102577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35436.kindle.noimages	2020-06-17 03:19:22.884901	ebooks/35436
208103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35436/35436.zip	2011-03-01 02:55:40	ebooks/35436
1102584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35436.kindle.images	2020-06-17 03:19:21.509915	ebooks/35436
208184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35436/35436-8.zip	2011-03-01 02:55:40	ebooks/35436
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/35436.rdf	2020-06-17 03:19:23.426893	ebooks/35436
535740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35436/35436.txt	2011-03-01 02:55:40	ebooks/35436
212107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35436/35436-h.zip	2011-03-01 02:55:40	ebooks/35436
175903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35437/35437-h.zip	2011-03-01 03:19:46	ebooks/35437
243305	application/epub+zip	http://www.gutenberg.org/ebooks/35437.epub.images	2020-06-17 03:19:23.812886	ebooks/35437
137598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35437/35437.txt	2011-03-01 03:17:42	ebooks/35437
154296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35437/35437-h/35437-h.htm	2011-03-01 03:17:24	ebooks/35437
124056	application/epub+zip	http://www.gutenberg.org/ebooks/35437.epub.noimages	2020-06-17 03:19:24.007884	ebooks/35437
4510	image/jpeg	http://www.gutenberg.org/cache/epub/35437/pg35437.cover.small.jpg	2020-06-17 03:19:24.892878	ebooks/35437
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/35437.rdf	2020-06-17 03:19:24.962871	ebooks/35437
137570	text/plain	http://www.gutenberg.org/ebooks/35437.txt.utf-8	2020-06-17 03:19:23.528905	ebooks/35437
405940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35437.kindle.noimages	2020-06-17 03:19:24.874873	ebooks/35437
54795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35437/35437.zip	2011-03-01 03:19:46	ebooks/35437
573681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35437.kindle.images	2020-06-17 03:19:24.454879	ebooks/35437
30945	image/jpeg	http://www.gutenberg.org/cache/epub/35437/pg35437.cover.medium.jpg	2020-06-17 03:19:24.908877	ebooks/35437
1013102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35438.kindle.images	2020-06-17 03:19:27.80185	ebooks/35438
474668	text/plain	http://www.gutenberg.org/ebooks/35438.txt.utf-8	2020-06-17 03:19:25.07487	ebooks/35438
190372	application/zip	http://www.gutenberg.org/files/35438/35438-h.zip	2011-03-01 05:47:24	ebooks/35438
474655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35438/35438.txt	2011-03-01 05:41:46	ebooks/35438
474631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35438/35438-8.txt	2011-03-01 05:41:46	ebooks/35438
1013094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35438.kindle.noimages	2020-06-17 03:19:29.072818	ebooks/35438
522180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35438/35438-h/35438-h.htm	2011-03-01 05:45:29	ebooks/35438
180292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35438/35438.zip	2011-03-01 05:41:47	ebooks/35438
180386	application/zip	http://www.gutenberg.org/files/35438/35438-8.zip	2011-03-01 05:41:46	ebooks/35438
255976	application/epub+zip	http://www.gutenberg.org/ebooks/35438.epub.images	2020-06-17 03:19:25.841872	ebooks/35438
4324	image/jpeg	http://www.gutenberg.org/cache/epub/35438/pg35438.cover.small.jpg	2020-06-17 03:19:29.229818	ebooks/35438
17732	image/jpeg	http://www.gutenberg.org/cache/epub/35438/pg35438.cover.medium.jpg	2020-06-17 03:19:29.383815	ebooks/35438
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/35438.rdf	2020-06-17 03:19:29.63381	ebooks/35438
255976	application/epub+zip	http://www.gutenberg.org/ebooks/35438.epub.noimages	2020-06-17 03:19:26.53487	ebooks/35438
86153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35439/35439-8.zip	2011-03-01 06:51:54	ebooks/35439
230980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35439/35439.txt	2011-03-01 06:51:50	ebooks/35439
738960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35439.kindle.noimages	2020-06-17 03:19:35.22374	ebooks/35439
276458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35439/35439-h/35439-h.htm	2011-03-01 06:51:50	ebooks/35439
6507760	application/epub+zip	http://www.gutenberg.org/ebooks/35439.epub.images	2020-06-17 03:19:30.870829	ebooks/35439
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/35439.rdf	2020-06-17 03:19:35.375737	ebooks/35439
5569	image/jpeg	http://www.gutenberg.org/cache/epub/35439/pg35439.cover.small.jpg	2020-06-17 03:19:35.257745	ebooks/35439
270058	application/epub+zip	http://www.gutenberg.org/ebooks/35439.epub.noimages	2020-06-17 03:19:31.173827	ebooks/35439
230988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35439/35439-8.txt	2011-03-01 06:51:50	ebooks/35439
4776289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35439/35439-h.zip	2011-03-01 06:51:54	ebooks/35439
42348	image/jpeg	http://www.gutenberg.org/cache/epub/35439/pg35439.cover.medium.jpg	2020-06-17 03:19:35.290741	ebooks/35439
13065817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35439.kindle.images	2020-06-17 03:19:34.527749	ebooks/35439
230957	text/plain	http://www.gutenberg.org/ebooks/35439.txt.utf-8	2020-06-17 03:19:29.741808	ebooks/35439
86134	application/zip	http://www.gutenberg.org/files/35439/35439.zip	2011-03-01 06:51:54	ebooks/35439
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/3544.rdf	2020-06-11 01:02:58.863224	ebooks/3544
45402	application/epub+zip	http://www.gutenberg.org/ebooks/3544.epub.noimages	2020-06-02 00:57:12.591782	ebooks/3544
3753	image/jpeg	http://www.gutenberg.org/cache/epub/3544/pg3544.cover.small.jpg	2020-06-02 00:57:13.134775	ebooks/3544
45402	application/epub+zip	http://www.gutenberg.org/ebooks/3544.epub.images	2020-06-02 00:57:12.467795	ebooks/3544
13001	image/jpeg	http://www.gutenberg.org/cache/epub/3544/pg3544.cover.medium.jpg	2020-06-02 00:57:13.159778	ebooks/3544
79006	text/html; charset=us-ascii	http://www.gutenberg.org/files/3544/3544-h/3544-h.htm	2012-12-14 05:32:34	ebooks/3544
27996	application/zip	http://www.gutenberg.org/files/3544/3544-h.zip	2012-12-14 05:33:18	ebooks/3544
180934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3544.kindle.images	2020-06-02 00:57:12.847787	ebooks/3544
67141	text/plain	http://www.gutenberg.org/ebooks/3544.txt.utf-8	2020-06-02 00:57:12.301837	ebooks/3544
26329	application/zip	http://www.gutenberg.org/files/3544/3544.zip	2009-02-09 05:56:52	ebooks/3544
180922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3544.kindle.noimages	2020-06-02 00:57:13.107786	ebooks/3544
67169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3544/3544.txt	2009-02-09 05:55:58	ebooks/3544
97271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35440/35440.zip	2011-03-01 06:59:28	ebooks/35440
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/35440.rdf	2020-06-17 03:19:40.593894	ebooks/35440
293359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35440/35440-h/35440-h.htm	2011-03-01 06:59:26	ebooks/35440
16613	image/jpeg	http://www.gutenberg.org/cache/epub/35440/pg35440.cover.medium.jpg	2020-06-17 03:19:40.345884	ebooks/35440
340665	application/epub+zip	http://www.gutenberg.org/ebooks/35440.epub.images	2020-06-17 03:19:36.521766	ebooks/35440
622449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35440.kindle.noimages	2020-06-17 03:19:40.037705	ebooks/35440
259573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35440/35440-8.txt	2011-03-01 06:59:26	ebooks/35440
158279	application/epub+zip	http://www.gutenberg.org/ebooks/35440.epub.noimages	2020-06-17 03:19:37.053728	ebooks/35440
259565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35440/35440.txt	2011-03-01 06:59:26	ebooks/35440
4199	image/jpeg	http://www.gutenberg.org/cache/epub/35440/pg35440.cover.small.jpg	2020-06-17 03:19:40.193689	ebooks/35440
259541	text/plain	http://www.gutenberg.org/ebooks/35440.txt.utf-8	2020-06-17 03:19:35.479756	ebooks/35440
272499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35440/35440-h.zip	2011-03-01 06:59:28	ebooks/35440
97288	application/zip	http://www.gutenberg.org/files/35440/35440-8.zip	2011-03-01 06:59:28	ebooks/35440
981915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35440.kindle.images	2020-06-17 03:19:39.120697	ebooks/35440
18178	image/jpeg	http://www.gutenberg.org/cache/epub/35441/pg35441.cover.medium.jpg	2020-06-17 03:19:51.716733	ebooks/35441
15872163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35441.kindle.images	2020-06-17 03:19:49.169769	ebooks/35441
4367	image/jpeg	http://www.gutenberg.org/cache/epub/35441/pg35441.cover.small.jpg	2020-06-17 03:19:51.558772	ebooks/35441
5955735	application/epub+zip	http://www.gutenberg.org/ebooks/35441.epub.images	2020-06-17 03:19:42.658873	ebooks/35441
427137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35441/35441.zip	2011-03-01 07:11:36	ebooks/35441
2019163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35441.kindle.noimages	2020-06-17 03:19:51.396731	ebooks/35441
1056957	text/plain	http://www.gutenberg.org/ebooks/35441.txt.utf-8	2020-06-17 03:19:40.711873	ebooks/35441
1056804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35441/35441.txt	2011-03-01 07:10:26	ebooks/35441
1101087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35441/35441-h/35441-h.htm	2011-03-01 07:10:26	ebooks/35441
3787797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35441/35441-h.zip	2011-03-01 07:11:36	ebooks/35441
1056805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35441/35441-8.txt	2011-03-01 07:10:26	ebooks/35441
427449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35441/35441-8.zip	2011-03-01 07:11:36	ebooks/35441
16282	application/rdf+xml	http://www.gutenberg.org/ebooks/35441.rdf	2020-06-17 03:19:51.976743	ebooks/35441
507639	application/epub+zip	http://www.gutenberg.org/ebooks/35441.epub.noimages	2020-06-17 03:19:43.268871	ebooks/35441
617267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35442/35442.txt	2011-03-01 07:16:46	ebooks/35442
1264393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35442.kindle.noimages	2020-06-17 03:19:58.151942	ebooks/35442
617286	text/plain	http://www.gutenberg.org/ebooks/35442.txt.utf-8	2020-06-17 03:19:52.091726	ebooks/35442
18944	image/jpeg	http://www.gutenberg.org/cache/epub/35442/pg35442.cover.medium.jpg	2020-06-17 03:19:58.454954	ebooks/35442
7600390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35442.kindle.images	2020-06-17 03:19:56.703965	ebooks/35442
318253	application/epub+zip	http://www.gutenberg.org/ebooks/35442.epub.noimages	2020-06-17 03:19:53.721722	ebooks/35442
1721408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35442/35442-h.zip	2011-03-01 07:17:56	ebooks/35442
2810118	application/epub+zip	http://www.gutenberg.org/ebooks/35442.epub.images	2020-06-17 03:19:53.197719	ebooks/35442
4562	image/jpeg	http://www.gutenberg.org/cache/epub/35442/pg35442.cover.small.jpg	2020-06-17 03:19:58.304947	ebooks/35442
644613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35442/35442-h/35442-h.htm	2011-03-01 07:16:46	ebooks/35442
617261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35442/35442-8.txt	2011-03-01 07:16:46	ebooks/35442
249497	application/zip	http://www.gutenberg.org/files/35442/35442.zip	2011-03-01 07:17:54	ebooks/35442
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/35442.rdf	2020-06-17 03:19:58.699935	ebooks/35442
249619	application/zip	http://www.gutenberg.org/files/35442/35442-8.zip	2011-03-01 07:17:54	ebooks/35442
818797	text/plain	http://www.gutenberg.org/ebooks/35443.txt.utf-8	2020-06-17 03:19:58.814957	ebooks/35443
3778	image/jpeg	http://www.gutenberg.org/cache/epub/35443/pg35443.cover.small.jpg	2020-06-17 03:20:04.600862	ebooks/35443
818825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35443/35443.txt	2011-03-01 07:22:26	ebooks/35443
383816	application/epub+zip	http://www.gutenberg.org/ebooks/35443.epub.noimages	2020-06-17 03:20:00.535952	ebooks/35443
1549178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35443.kindle.images	2020-06-17 03:20:02.490888	ebooks/35443
303347	application/zip	http://www.gutenberg.org/files/35443/35443.zip	2011-03-01 07:22:28	ebooks/35443
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/35443.rdf	2020-06-17 03:20:05.031853	ebooks/35443
299590	text/html; charset=utf-8	http://www.gutenberg.org/files/35443/35443-h.zip	2011-03-01 07:22:28	ebooks/35443
13791	image/jpeg	http://www.gutenberg.org/cache/epub/35443/pg35443.cover.medium.jpg	2020-06-17 03:20:04.764857	ebooks/35443
383818	application/epub+zip	http://www.gutenberg.org/ebooks/35443.epub.images	2020-06-17 03:19:59.859961	ebooks/35443
1549172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35443.kindle.noimages	2020-06-17 03:20:04.431871	ebooks/35443
881025	text/html; charset=utf-8	http://www.gutenberg.org/files/35443/35443-h/35443-h.htm	2011-03-01 07:22:28	ebooks/35443
196705	application/zip	http://www.gutenberg.org/files/35444/35444-0.zip	2011-03-01 02:32:20	ebooks/35444
5663	image/jpeg	http://www.gutenberg.org/cache/epub/35444/pg35444.cover.small.jpg	2020-06-17 03:20:09.19981	ebooks/35444
1070172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35444.kindle.images	2020-06-17 03:20:07.789823	ebooks/35444
275392	application/epub+zip	http://www.gutenberg.org/ebooks/35444.epub.images	2020-06-17 03:20:06.05887	ebooks/35444
25315	image/jpeg	http://www.gutenberg.org/cache/epub/35444/pg35444.cover.medium.jpg	2020-06-17 03:20:09.340798	ebooks/35444
526859	text/plain; charset=utf-8	http://www.gutenberg.org/files/35444/35444-0.txt	2011-03-01 02:32:16	ebooks/35444
1070163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35444.kindle.noimages	2020-06-17 03:20:09.057806	ebooks/35444
547424	text/html	http://www.gutenberg.org/ebooks/35444.html.images	2020-06-17 03:20:05.311854	ebooks/35444
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/35444.rdf	2020-06-17 03:20:09.559843	ebooks/35444
547424	text/html	http://www.gutenberg.org/ebooks/35444.html.noimages	2020-06-17 03:20:05.497851	ebooks/35444
275391	application/epub+zip	http://www.gutenberg.org/ebooks/35444.epub.noimages	2020-06-17 03:20:06.540835	ebooks/35444
656835	text/plain; charset=utf-8	http://www.gutenberg.org/files/35445/35445-0.txt	2011-03-01 09:58:14	ebooks/35445
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/35445.rdf	2020-06-17 03:21:05.673776	ebooks/35445
13226	image/jpeg	http://www.gutenberg.org/cache/epub/35445/pg35445.cover.medium.jpg	2020-06-17 03:21:05.284779	ebooks/35445
9278773	application/epub+zip	http://www.gutenberg.org/ebooks/35445.epub.images	2020-06-17 03:20:20.706884	ebooks/35445
237874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35445/35445-8.zip	2011-03-01 10:02:02	ebooks/35445
640245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35445/35445-8.txt	2011-03-01 10:01:08	ebooks/35445
727786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35445/35445-h/35445-h.htm	2011-03-01 09:58:16	ebooks/35445
23956718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35445.kindle.images	2020-06-17 03:21:02.520835	ebooks/35445
9044929	application/zip	http://www.gutenberg.org/files/35445/35445-h.zip	2011-03-01 10:02:04	ebooks/35445
240264	text/plain; charset=utf-8	http://www.gutenberg.org/files/35445/35445-0.zip	2011-03-01 10:02:02	ebooks/35445
3739	image/jpeg	http://www.gutenberg.org/cache/epub/35445/pg35445.cover.small.jpg	2020-06-17 03:21:05.059842	ebooks/35445
391557	application/epub+zip	http://www.gutenberg.org/ebooks/35445.epub.noimages	2020-06-17 03:20:21.867861	ebooks/35445
1404233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35445.kindle.noimages	2020-06-17 03:21:04.653789	ebooks/35445
12159539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35446.kindle.images	2020-06-17 03:21:22.504855	ebooks/35446
17587	image/jpeg	http://www.gutenberg.org/cache/epub/35446/pg35446.cover.medium.jpg	2020-06-17 03:21:23.42385	ebooks/35446
5246804	application/epub+zip	http://www.gutenberg.org/ebooks/35446.epub.images	2020-06-17 03:21:08.444745	ebooks/35446
3853	image/jpeg	http://www.gutenberg.org/cache/epub/35446/pg35446.cover.small.jpg	2020-06-17 03:21:23.266851	ebooks/35446
40865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35446/35446-8.zip	2011-03-01 10:10:28	ebooks/35446
395322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35446.kindle.noimages	2020-06-17 03:21:23.108912	ebooks/35446
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/35446.rdf	2020-06-17 03:21:23.671847	ebooks/35446
112640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35446/35446-h/35446-h.htm	2011-03-01 10:10:12	ebooks/35446
97632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35446/35446-8.txt	2011-03-01 10:09:54	ebooks/35446
116558	application/epub+zip	http://www.gutenberg.org/ebooks/35446.epub.noimages	2020-06-17 03:21:08.97574	ebooks/35446
99793	text/plain	http://www.gutenberg.org/ebooks/35446.txt.utf-8	2020-06-17 03:21:05.773776	ebooks/35446
5158228	application/zip	http://www.gutenberg.org/files/35446/35446-h.zip	2011-03-01 10:10:28	ebooks/35446
23126	image/jpeg	http://www.gutenberg.org/cache/epub/35447/pg35447.cover.medium.jpg	2020-06-17 03:21:28.017791	ebooks/35447
1073566	application/epub+zip	http://www.gutenberg.org/ebooks/35447.epub.images	2020-06-17 03:21:24.565887	ebooks/35447
741783	application/zip	http://www.gutenberg.org/files/35447/35447-h.zip	2011-03-01 11:43:20	ebooks/35447
3408	image/jpeg	http://www.gutenberg.org/cache/epub/35447/pg35447.cover.small.jpg	2020-06-17 03:21:27.972784	ebooks/35447
921313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35447.kindle.noimages	2020-06-17 03:21:27.923786	ebooks/35447
387329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35447/35447-8.txt	2011-03-01 11:42:10	ebooks/35447
447707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35447/35447-h/35447-h.htm	2011-03-01 11:43:02	ebooks/35447
387320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35447/35447.txt	2011-03-01 11:42:32	ebooks/35447
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/35447.rdf	2020-06-17 03:21:28.114783	ebooks/35447
246989	application/epub+zip	http://www.gutenberg.org/ebooks/35447.epub.noimages	2020-06-17 03:21:25.107845	ebooks/35447
387303	text/plain	http://www.gutenberg.org/ebooks/35447.txt.utf-8	2020-06-17 03:21:23.774855	ebooks/35447
3028947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35447.kindle.images	2020-06-17 03:21:26.676838	ebooks/35447
149269	application/zip	http://www.gutenberg.org/files/35447/35447.zip	2011-03-01 11:43:18	ebooks/35447
149297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35447/35447-8.zip	2011-03-01 11:43:20	ebooks/35447
6135	image/jpeg	http://www.gutenberg.org/cache/epub/35448/pg35448.cover.small.jpg	2020-06-17 03:21:35.597701	ebooks/35448
31633	image/jpeg	http://www.gutenberg.org/cache/epub/35448/pg35448.cover.medium.jpg	2020-06-17 03:21:35.836688	ebooks/35448
115621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35448/35448.zip	2011-03-01 12:03:50	ebooks/35448
503907	application/zip	http://www.gutenberg.org/files/35448/35448-h.zip	2011-03-01 12:03:50	ebooks/35448
504168	text/plain	http://www.gutenberg.org/ebooks/35448.txt.utf-8	2020-06-17 03:21:28.228793	ebooks/35448
1579341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35448.kindle.images	2020-06-17 03:21:33.556712	ebooks/35448
115643	application/zip	http://www.gutenberg.org/files/35448/35448-8.zip	2011-03-01 12:03:50	ebooks/35448
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/35448.rdf	2020-06-17 03:21:36.265686	ebooks/35448
706700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35448/35448-h/35448-h.htm	2011-03-01 12:03:48	ebooks/35448
223122	application/epub+zip	http://www.gutenberg.org/ebooks/35448.epub.noimages	2020-06-17 03:21:31.313762	ebooks/35448
1030580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35448.kindle.noimages	2020-06-17 03:21:35.347714	ebooks/35448
504228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35448/35448.txt	2011-03-01 12:03:48	ebooks/35448
521163	application/epub+zip	http://www.gutenberg.org/ebooks/35448.epub.images	2020-06-17 03:21:29.687786	ebooks/35448
504158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35448/35448-8.txt	2011-03-01 12:03:48	ebooks/35448
91642	application/zip	http://www.gutenberg.org/files/35449/35449-8.zip	2011-03-01 15:56:30	ebooks/35449
99518	text/html; charset=utf-8	http://www.gutenberg.org/files/35449/35449-h.zip	2011-03-01 15:56:14	ebooks/35449
6246	image/jpeg	http://www.gutenberg.org/cache/epub/35449/pg35449.cover.small.jpg	2020-06-17 03:21:43.829806	ebooks/35449
91620	application/zip	http://www.gutenberg.org/files/35449/35449.zip	2011-03-01 15:56:32	ebooks/35449
92193	application/zip	http://www.gutenberg.org/files/35449/35449-0.zip	2011-03-01 15:56:28	ebooks/35449
678348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35449.kindle.images	2020-06-17 03:21:42.271802	ebooks/35449
33140	image/jpeg	http://www.gutenberg.org/cache/epub/35449/pg35449.cover.medium.jpg	2020-06-17 03:21:44.225777	ebooks/35449
179243	application/epub+zip	http://www.gutenberg.org/ebooks/35449.epub.noimages	2020-06-17 03:21:41.107852	ebooks/35449
256272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35449/35449-8.txt	2011-03-01 15:56:30	ebooks/35449
22779	application/rdf+xml	http://www.gutenberg.org/ebooks/35449.rdf	2020-06-17 03:21:49.721707	ebooks/35449
256272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35449/35449.txt	2011-03-01 15:56:32	ebooks/35449
678331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35449.kindle.noimages	2020-06-17 03:21:43.42979	ebooks/35449
316932	application/pdf	http://www.gutenberg.org/ebooks/35449.pdf.noimages	2020-06-17 03:21:48.94972	ebooks/35449
303321	text/html; charset=utf-8	http://www.gutenberg.org/files/35449/35449-h/35449-h.html	2011-03-01 15:56:14	ebooks/35449
266929	text/plain; charset=utf-8	http://www.gutenberg.org/files/35449/35449-0.txt	2011-03-01 15:56:28	ebooks/35449
316923	application/pdf	http://www.gutenberg.org/ebooks/35449.pdf.images	2020-06-17 03:21:46.485751	ebooks/35449
92400	application/zip	http://www.gutenberg.org/files/35449/35449-rst.zip	2011-03-01 15:56:22	ebooks/35449
179244	application/epub+zip	http://www.gutenberg.org/ebooks/35449.epub.images	2020-06-17 03:21:39.214856	ebooks/35449
256310	text/x-rst	http://www.gutenberg.org/ebooks/35449.rst.gen	2020-06-17 03:21:37.330895	ebooks/35449
256312	text/x-rst	http://www.gutenberg.org/files/35449/35449-rst/35449-rst.rst	2011-03-01 15:56:22	ebooks/35449
3504	image/jpeg	http://www.gutenberg.org/cache/epub/3545/pg3545.cover.small.jpg	2020-06-02 00:57:17.980715	ebooks/3545
267694	application/epub+zip	http://www.gutenberg.org/ebooks/3545.epub.noimages	2020-06-02 00:57:14.661755	ebooks/3545
491023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3545/3545-8.txt	2018-09-23 06:10:10	ebooks/3545
205346	application/zip	http://www.gutenberg.org/files/3545/3545-8.zip	2018-09-23 06:25:30	ebooks/3545
716165	application/epub+zip	http://www.gutenberg.org/ebooks/3545.epub.images	2020-06-02 00:57:14.222802	ebooks/3545
491746	text/plain	http://www.gutenberg.org/ebooks/3545.txt.utf-8	2020-06-02 00:57:13.279826	ebooks/3545
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/3545.rdf	2020-06-11 01:02:58.889183	ebooks/3545
674207	text/html	http://www.gutenberg.org/files/3545/3545-h.zip	2018-09-23 06:25:32	ebooks/3545
1123666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3545.kindle.noimages	2020-06-02 00:57:17.890717	ebooks/3545
699727	text/html	http://www.gutenberg.org/files/3545/3545-h/3545-h.htm	2018-09-23 06:20:00	ebooks/3545
2015797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3545.kindle.images	2020-06-02 00:57:16.297734	ebooks/3545
15184	image/jpeg	http://www.gutenberg.org/cache/epub/3545/pg3545.cover.medium.jpg	2020-06-02 00:57:18.062732	ebooks/3545
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/35450.rdf	2020-06-17 03:22:03.601826	ebooks/35450
5320	image/jpeg	http://www.gutenberg.org/cache/epub/35450/pg35450.cover.small.jpg	2020-06-17 03:22:03.062834	ebooks/35450
251710	application/epub+zip	http://www.gutenberg.org/ebooks/35450.epub.noimages	2020-06-17 03:21:57.321906	ebooks/35450
167157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35450/35450-8.zip	2011-03-01 13:25:24	ebooks/35450
21474	image/jpeg	http://www.gutenberg.org/cache/epub/35450/pg35450.cover.medium.jpg	2020-06-17 03:22:03.259836	ebooks/35450
3248574	application/zip	http://www.gutenberg.org/files/35450/35450-h.zip	2011-03-01 13:25:24	ebooks/35450
536614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35450/35450-h/35450-h.htm	2011-03-01 13:23:56	ebooks/35450
448618	text/plain	http://www.gutenberg.org/ebooks/35450.txt.utf-8	2020-06-17 03:21:53.284977	ebooks/35450
251519	application/epub+zip	http://www.gutenberg.org/ebooks/35459.epub.noimages	2020-06-17 03:22:47.50577	ebooks/35459
448616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35450/35450.txt	2011-03-01 13:25:12	ebooks/35450
167094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35450/35450.zip	2011-03-01 13:25:22	ebooks/35450
944178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35450.kindle.noimages	2020-06-17 03:22:02.855892	ebooks/35450
448595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35450/35450-8.txt	2011-03-01 13:23:54	ebooks/35450
7289478	application/epub+zip	http://www.gutenberg.org/ebooks/35450.epub.images	2020-06-17 03:21:55.775938	ebooks/35450
15155827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35450.kindle.images	2020-06-17 03:22:01.488856	ebooks/35450
15841	image/jpeg	http://www.gutenberg.org/cache/epub/35451/pg35451.cover.medium.jpg	2020-06-17 03:22:06.923833	ebooks/35451
176547	text/html; charset=utf-8	http://www.gutenberg.org/files/35451/35451-h/35451-h.htm	2013-06-21 06:52:50	ebooks/35451
111115	application/epub+zip	http://www.gutenberg.org/ebooks/35451.epub.noimages	2020-06-17 03:22:05.021821	ebooks/35451
462960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35451.kindle.images	2020-06-17 03:22:05.821804	ebooks/35451
146198	text/plain	http://www.gutenberg.org/ebooks/35451.txt.utf-8	2020-06-17 03:22:03.698883	ebooks/35451
146158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35451/35451-8.txt	2013-06-21 06:51:04	ebooks/35451
111116	application/epub+zip	http://www.gutenberg.org/ebooks/35451.epub.images	2020-06-17 03:22:04.399827	ebooks/35451
60776	application/zip	http://www.gutenberg.org/files/35451/35451-h.zip	2013-06-21 06:54:32	ebooks/35451
462951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35451.kindle.noimages	2020-06-17 03:22:06.630796	ebooks/35451
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/35451.rdf	2020-06-17 03:22:07.156779	ebooks/35451
56614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35451/35451.zip	2013-06-21 06:54:32	ebooks/35451
146156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35451/35451.txt	2013-06-21 06:50:36	ebooks/35451
56708	application/zip	http://www.gutenberg.org/files/35451/35451-8.zip	2013-06-21 06:54:32	ebooks/35451
4187	image/jpeg	http://www.gutenberg.org/cache/epub/35451/pg35451.cover.small.jpg	2020-06-17 03:22:06.777801	ebooks/35451
31809	image/jpeg	http://www.gutenberg.org/cache/epub/35452/pg35452.cover.medium.jpg	2020-06-17 03:22:20.715817	ebooks/35452
19503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35452/35452.zip	2011-03-01 14:09:14	ebooks/35452
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/35452.rdf	2020-06-17 03:22:21.102804	ebooks/35452
52247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35452/35452.txt	2011-03-01 14:08:56	ebooks/35452
6280	image/jpeg	http://www.gutenberg.org/cache/epub/35452/pg35452.cover.small.jpg	2020-06-17 03:22:20.485825	ebooks/35452
52219	text/plain	http://www.gutenberg.org/ebooks/35452.txt.utf-8	2020-06-17 03:22:07.258797	ebooks/35452
8040483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35452/35452-h.zip	2011-03-01 14:09:16	ebooks/35452
101117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35452/35452-h/35452-h.htm	2011-03-01 14:08:56	ebooks/35452
166120	application/epub+zip	http://www.gutenberg.org/ebooks/35452.epub.noimages	2020-06-17 03:22:12.239743	ebooks/35452
11736815	application/epub+zip	http://www.gutenberg.org/ebooks/35452.epub.images	2020-06-17 03:22:10.459759	ebooks/35452
22211696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35452.kindle.images	2020-06-17 03:22:19.47882	ebooks/35452
373706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35452.kindle.noimages	2020-06-17 03:22:20.253812	ebooks/35452
727590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35453.kindle.noimages	2020-06-17 03:22:23.465769	ebooks/35453
444610	text/html; charset=utf-8	http://www.gutenberg.org/files/35453/35453-h/35453-h.htm	2011-03-02 04:41:48	ebooks/35453
301103	application/epub+zip	http://www.gutenberg.org/ebooks/35453.epub.images	2020-06-17 03:22:21.490817	ebooks/35453
108572	text/plain; charset=utf-8	http://www.gutenberg.org/files/35453/35453-0.zip	2011-03-02 04:41:48	ebooks/35453
191270	application/epub+zip	http://www.gutenberg.org/ebooks/35453.epub.noimages	2020-06-17 03:22:21.745809	ebooks/35453
3980	image/jpeg	http://www.gutenberg.org/cache/epub/35453/pg35453.cover.small.jpg	2020-06-17 03:22:23.502774	ebooks/35453
388514	text/plain; charset=utf-8	http://www.gutenberg.org/files/35453/35453-0.txt	2011-03-02 04:41:44	ebooks/35453
1019844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35453.kindle.images	2020-06-17 03:22:22.646779	ebooks/35453
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/35453.rdf	2020-06-17 03:22:23.627777	ebooks/35453
31601	image/jpeg	http://www.gutenberg.org/cache/epub/35453/pg35453.cover.medium.jpg	2020-06-17 03:22:23.53779	ebooks/35453
205839	text/html; charset=utf-8	http://www.gutenberg.org/files/35453/35453-h.zip	2011-03-02 04:41:48	ebooks/35453
718791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35454/35454-h/35454-h.htm	2011-03-02 04:45:22	ebooks/35454
1315496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35454.kindle.noimages	2020-06-17 03:22:28.716702	ebooks/35454
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/35454.rdf	2020-06-17 03:22:29.308713	ebooks/35454
639077	text/plain	http://www.gutenberg.org/ebooks/35454.txt.utf-8	2020-06-17 03:22:23.741767	ebooks/35454
258631	application/zip	http://www.gutenberg.org/files/35454/35454-h.zip	2011-03-02 04:45:22	ebooks/35454
324940	application/epub+zip	http://www.gutenberg.org/ebooks/35454.epub.noimages	2020-06-17 03:22:25.314773	ebooks/35454
4637	image/jpeg	http://www.gutenberg.org/cache/epub/35454/pg35454.cover.small.jpg	2020-06-17 03:22:28.882707	ebooks/35454
16583	image/jpeg	http://www.gutenberg.org/cache/epub/35454/pg35454.cover.medium.jpg	2020-06-17 03:22:29.045702	ebooks/35454
250127	application/zip	http://www.gutenberg.org/files/35454/35454.zip	2011-03-02 04:45:22	ebooks/35454
1315503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35454.kindle.images	2020-06-17 03:22:27.007728	ebooks/35454
638970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35454/35454-8.txt	2011-03-02 04:45:20	ebooks/35454
639006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35454/35454.txt	2011-03-02 04:45:20	ebooks/35454
250270	application/zip	http://www.gutenberg.org/files/35454/35454-8.zip	2011-03-02 04:45:22	ebooks/35454
324939	application/epub+zip	http://www.gutenberg.org/ebooks/35454.epub.images	2020-06-17 03:22:24.668773	ebooks/35454
141630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35455/35455-8.txt	2011-03-02 04:49:38	ebooks/35455
164604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35455/35455-h/35455-h.htm	2011-03-02 04:49:38	ebooks/35455
3864055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35455.kindle.images	2020-06-17 03:22:32.285963	ebooks/35455
1960256	application/epub+zip	http://www.gutenberg.org/ebooks/35455.epub.images	2020-06-17 03:22:30.344699	ebooks/35455
141621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35455/35455.txt	2011-03-02 04:49:38	ebooks/35455
5630	image/jpeg	http://www.gutenberg.org/cache/epub/35455/pg35455.cover.small.jpg	2020-06-17 03:22:33.231942	ebooks/35455
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/35455.rdf	2020-06-17 03:22:33.667945	ebooks/35455
488612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35455.kindle.noimages	2020-06-17 03:22:33.06295	ebooks/35455
139068	application/epub+zip	http://www.gutenberg.org/ebooks/35455.epub.noimages	2020-06-17 03:22:30.904983	ebooks/35455
26366	image/jpeg	http://www.gutenberg.org/cache/epub/35455/pg35455.cover.medium.jpg	2020-06-17 03:22:33.39794	ebooks/35455
141602	text/plain	http://www.gutenberg.org/ebooks/35455.txt.utf-8	2020-06-17 03:22:29.412707	ebooks/35455
1410736	application/zip	http://www.gutenberg.org/files/35455/35455-h.zip	2011-03-02 04:49:42	ebooks/35455
53529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35455/35455-8.zip	2011-03-02 04:49:40	ebooks/35455
53503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35455/35455.zip	2011-03-02 04:49:40	ebooks/35455
628656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35456.kindle.images	2020-06-17 03:22:35.727928	ebooks/35456
18364	application/rdf+xml	http://www.gutenberg.org/ebooks/35456.rdf	2020-06-17 03:22:37.230891	ebooks/35456
257147	text/plain; charset=utf-8	http://www.gutenberg.org/files/35456/35456-0.txt	2011-03-02 06:05:58	ebooks/35456
99495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35456/35456.zip	2011-03-02 06:06:08	ebooks/35456
155402	application/epub+zip	http://www.gutenberg.org/ebooks/35456.epub.noimages	2020-06-17 03:22:34.774936	ebooks/35456
108127	application/zip	http://www.gutenberg.org/files/35456/35456-h.zip	2011-03-02 06:06:08	ebooks/35456
4373	image/jpeg	http://www.gutenberg.org/cache/epub/35456/pg35456.cover.small.jpg	2020-06-17 03:22:36.821903	ebooks/35456
628652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35456.kindle.noimages	2020-06-17 03:22:36.664905	ebooks/35456
292176	text/html; charset=utf-8	http://www.gutenberg.org/files/35456/35456-h/35456-h.htm	2011-03-02 06:06:08	ebooks/35456
256952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35456/35456.txt	2011-03-02 06:06:00	ebooks/35456
15147	image/jpeg	http://www.gutenberg.org/cache/epub/35456/pg35456.cover.medium.jpg	2020-06-17 03:22:36.975906	ebooks/35456
99545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35456/35456-8.zip	2011-03-02 06:06:08	ebooks/35456
155402	application/epub+zip	http://www.gutenberg.org/ebooks/35456.epub.images	2020-06-17 03:22:34.271946	ebooks/35456
99690	text/plain; charset=utf-8	http://www.gutenberg.org/files/35456/35456-0.zip	2011-03-02 06:06:08	ebooks/35456
256960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35456/35456-8.txt	2011-03-02 06:06:00	ebooks/35456
217613	application/epub+zip	http://www.gutenberg.org/ebooks/35457.epub.noimages	2020-06-17 03:22:38.581905	ebooks/35457
153841	application/zip	http://www.gutenberg.org/files/35457/35457-8.zip	2011-03-02 06:10:30	ebooks/35457
19697	application/rdf+xml	http://www.gutenberg.org/ebooks/35457.rdf	2020-06-17 03:22:41.621834	ebooks/35457
901297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35457.kindle.noimages	2020-06-17 03:22:41.056842	ebooks/35457
447386	text/html; charset=utf-8	http://www.gutenberg.org/files/35457/35457-h/35457-h.htm	2011-03-02 06:10:30	ebooks/35457
153780	application/zip	http://www.gutenberg.org/files/35457/35457.zip	2011-03-02 06:10:30	ebooks/35457
901304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35457.kindle.images	2020-06-17 03:22:39.821863	ebooks/35457
399446	text/plain; charset=utf-8	http://www.gutenberg.org/files/35457/35457-0.txt	2011-03-02 06:10:26	ebooks/35457
217612	application/epub+zip	http://www.gutenberg.org/ebooks/35457.epub.images	2020-06-17 03:22:37.972907	ebooks/35457
19536	image/jpeg	http://www.gutenberg.org/cache/epub/35457/pg35457.cover.medium.jpg	2020-06-17 03:22:41.365837	ebooks/35457
399146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35457/35457.txt	2011-03-02 06:10:28	ebooks/35457
399152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35457/35457-8.txt	2011-03-02 06:10:28	ebooks/35457
5037	image/jpeg	http://www.gutenberg.org/cache/epub/35457/pg35457.cover.small.jpg	2020-06-17 03:22:41.211891	ebooks/35457
165016	application/zip	http://www.gutenberg.org/files/35457/35457-h.zip	2011-03-02 06:10:30	ebooks/35457
154026	application/zip	http://www.gutenberg.org/files/35457/35457-0.zip	2011-03-02 06:10:30	ebooks/35457
684839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35458.kindle.noimages	2020-06-17 03:22:45.99481	ebooks/35458
309159	text/plain	http://www.gutenberg.org/ebooks/35458.txt.utf-8	2020-06-17 03:22:41.727856	ebooks/35458
3542291	application/zip	http://www.gutenberg.org/files/35458/35458-h.zip	2011-03-02 06:12:44	ebooks/35458
12993	image/jpeg	http://www.gutenberg.org/cache/epub/35458/pg35458.cover.medium.jpg	2020-06-17 03:22:46.307839	ebooks/35458
174085	application/epub+zip	http://www.gutenberg.org/ebooks/35458.epub.noimages	2020-06-17 03:22:43.09284	ebooks/35458
1927393	application/epub+zip	http://www.gutenberg.org/ebooks/35458.epub.images	2020-06-17 03:22:42.613835	ebooks/35458
110103	application/zip	http://www.gutenberg.org/files/35458/35458.zip	2011-03-02 06:12:42	ebooks/35458
3633	image/jpeg	http://www.gutenberg.org/cache/epub/35458/pg35458.cover.small.jpg	2020-06-17 03:22:46.153792	ebooks/35458
5037360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35458.kindle.images	2020-06-17 03:22:44.991801	ebooks/35458
309187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35458/35458.txt	2011-03-02 06:12:42	ebooks/35458
345501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35458/35458-h/35458-h.htm	2011-03-02 06:12:42	ebooks/35458
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/35458.rdf	2020-06-17 03:22:46.548771	ebooks/35458
949831	application/epub+zip	http://www.gutenberg.org/ebooks/35459.epub.images	2020-06-17 03:22:47.177764	ebooks/35459
2162724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35459.kindle.images	2020-06-17 03:22:48.707744	ebooks/35459
4665	image/jpeg	http://www.gutenberg.org/cache/epub/35459/pg35459.cover.small.jpg	2020-06-17 03:22:49.814766	ebooks/35459
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/35459.rdf	2020-06-17 03:22:49.915726	ebooks/35459
30324	image/jpeg	http://www.gutenberg.org/cache/epub/35459/pg35459.cover.medium.jpg	2020-06-17 03:22:49.84373	ebooks/35459
469648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35459/35459.txt	2011-03-02 06:17:04	ebooks/35459
946487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35459.kindle.noimages	2020-06-17 03:22:49.782753	ebooks/35459
173225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35459/35459.zip	2011-03-02 06:17:06	ebooks/35459
702703	application/zip	http://www.gutenberg.org/files/35459/35459-h.zip	2011-03-02 06:17:06	ebooks/35459
469620	text/plain	http://www.gutenberg.org/ebooks/35459.txt.utf-8	2020-06-17 03:22:46.656782	ebooks/35459
507916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35459/35459-h/35459-h.htm	2011-03-02 06:17:06	ebooks/35459
354410	text/html	http://www.gutenberg.org/ebooks/3546.html.noimages	2020-06-02 00:57:18.637717	ebooks/3546
314571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3546/3546.txt	2015-04-05 04:06:12	ebooks/3546
127967	application/zip	http://www.gutenberg.org/files/3546/3546.zip	2015-04-05 04:06:28	ebooks/3546
3493	image/jpeg	http://www.gutenberg.org/cache/epub/3546/pg3546.cover.small.jpg	2020-06-02 00:57:20.525682	ebooks/3546
162892	application/epub+zip	http://www.gutenberg.org/ebooks/3546.epub.noimages	2020-06-02 00:57:18.916701	ebooks/3546
645292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3546.kindle.images	2020-06-02 00:57:19.707695	ebooks/3546
314572	text/plain	http://www.gutenberg.org/ebooks/3546.txt.utf-8	2020-06-02 00:57:18.296763	ebooks/3546
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/3546.rdf	2020-06-11 01:02:58.916183	ebooks/3546
12920	image/jpeg	http://www.gutenberg.org/cache/epub/3546/pg3546.cover.medium.jpg	2020-06-02 00:57:20.54869	ebooks/3546
354410	text/html	http://www.gutenberg.org/ebooks/3546.html.images	2020-06-02 00:57:18.558743	ebooks/3546
162892	application/epub+zip	http://www.gutenberg.org/ebooks/3546.epub.images	2020-06-02 00:57:18.805715	ebooks/3546
645276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3546.kindle.noimages	2020-06-02 00:57:20.499684	ebooks/3546
297329	text/html; charset=utf-8	http://www.gutenberg.org/files/35460/35460-h/35460-h.htm	2011-03-02 07:22:14	ebooks/35460
102496	application/zip	http://www.gutenberg.org/files/35460/35460-h.zip	2011-03-02 07:24:48	ebooks/35460
172224	application/epub+zip	http://www.gutenberg.org/ebooks/35460.epub.noimages	2020-06-17 03:22:51.188715	ebooks/35460
172225	application/epub+zip	http://www.gutenberg.org/ebooks/35460.epub.images	2020-06-17 03:22:50.608738	ebooks/35460
235534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35460/35460-8.txt	2011-03-02 07:23:02	ebooks/35460
90871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35460/35460.zip	2011-03-02 07:24:48	ebooks/35460
32262	image/jpeg	http://www.gutenberg.org/cache/epub/35460/pg35460.cover.medium.jpg	2020-06-17 03:22:53.577696	ebooks/35460
16484	application/rdf+xml	http://www.gutenberg.org/ebooks/35460.rdf	2020-06-17 03:22:53.854678	ebooks/35460
235658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35460/35460.txt	2011-03-02 07:23:02	ebooks/35460
237316	text/plain; charset=utf-8	http://www.gutenberg.org/files/35460/35460-0.txt	2011-03-02 07:22:10	ebooks/35460
682693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35460.kindle.images	2020-06-17 03:22:52.211697	ebooks/35460
91040	application/zip	http://www.gutenberg.org/files/35460/35460-8.zip	2011-03-02 07:24:48	ebooks/35460
5990	image/jpeg	http://www.gutenberg.org/cache/epub/35460/pg35460.cover.small.jpg	2020-06-17 03:22:53.410686	ebooks/35460
682684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35460.kindle.noimages	2020-06-17 03:22:53.24069	ebooks/35460
91969	text/plain; charset=utf-8	http://www.gutenberg.org/files/35460/35460-0.zip	2011-03-02 07:24:48	ebooks/35460
283661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35461/35461-8.zip	2015-06-17 05:41:12	ebooks/35461
416814	application/epub+zip	http://www.gutenberg.org/ebooks/35461.epub.noimages	2020-06-17 03:23:00.006829	ebooks/35461
1799890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35461.kindle.noimages	2020-06-17 03:23:14.809908	ebooks/35461
37974987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35461.kindle.images	2020-06-17 03:23:10.901963	ebooks/35461
9545041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35461/35461-h.zip	2015-06-17 05:41:14	ebooks/35461
19232602	application/epub+zip	http://www.gutenberg.org/ebooks/35461.epub.images	2020-06-17 03:22:58.743864	ebooks/35461
283563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35461/35461.zip	2015-06-17 05:41:12	ebooks/35461
19305	image/jpeg	http://www.gutenberg.org/cache/epub/35461/pg35461.cover.medium.jpg	2020-06-17 03:23:15.674902	ebooks/35461
759049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35461/35461.txt	2015-06-17 05:41:00	ebooks/35461
5072	image/jpeg	http://www.gutenberg.org/cache/epub/35461/pg35461.cover.small.jpg	2020-06-17 03:23:15.247906	ebooks/35461
1055953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35461/35461-h/35461-h.htm	2015-06-17 05:41:00	ebooks/35461
758896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35461/35461-8.txt	2015-06-17 05:41:00	ebooks/35461
759038	text/plain	http://www.gutenberg.org/ebooks/35461.txt.utf-8	2020-06-17 03:22:53.967676	ebooks/35461
17350	application/rdf+xml	http://www.gutenberg.org/ebooks/35461.rdf	2020-06-17 03:23:16.512883	ebooks/35461
1403286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35462.kindle.noimages	2020-06-17 03:23:22.393818	ebooks/35462
733287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35462/35462-h/35462-h.htm	2011-03-02 11:00:02	ebooks/35462
1603940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35462.kindle.images	2020-06-17 03:23:20.506834	ebooks/35462
4617	image/jpeg	http://www.gutenberg.org/cache/epub/35462/pg35462.cover.small.jpg	2020-06-17 03:23:22.568805	ebooks/35462
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/35462.rdf	2020-06-17 03:23:23.022832	ebooks/35462
17492	image/jpeg	http://www.gutenberg.org/cache/epub/35462/pg35462.cover.medium.jpg	2020-06-17 03:23:22.739811	ebooks/35462
648911	text/plain	http://www.gutenberg.org/ebooks/35462.txt.utf-8	2020-06-17 03:23:16.621883	ebooks/35462
371138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35462/35462-h.zip	2011-03-02 11:00:04	ebooks/35462
452292	application/epub+zip	http://www.gutenberg.org/ebooks/35462.epub.images	2020-06-17 03:23:17.789889	ebooks/35462
343570	application/epub+zip	http://www.gutenberg.org/ebooks/35462.epub.noimages	2020-06-17 03:23:18.582872	ebooks/35462
648939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35462/35462.txt	2011-03-02 11:00:02	ebooks/35462
251180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35462/35462.zip	2011-03-02 11:00:04	ebooks/35462
265432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35463/35463.zip	2011-03-02 11:02:26	ebooks/35463
319472	application/epub+zip	http://www.gutenberg.org/ebooks/35463.epub.noimages	2020-06-17 03:23:24.677783	ebooks/35463
1325408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35463.kindle.noimages	2020-06-17 03:23:28.063737	ebooks/35463
1594075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35463.kindle.images	2020-06-17 03:23:26.37778	ebooks/35463
10200	image/jpeg	http://www.gutenberg.org/cache/epub/35463/pg35463.cover.medium.jpg	2020-06-17 03:23:28.379749	ebooks/35463
366835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35463/35463-h.zip	2011-03-02 11:02:26	ebooks/35463
691161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35463/35463.txt	2011-03-02 11:02:24	ebooks/35463
265560	application/zip	http://www.gutenberg.org/files/35463/35463-8.zip	2011-03-02 11:02:26	ebooks/35463
691194	text/plain	http://www.gutenberg.org/ebooks/35463.txt.utf-8	2020-06-17 03:23:23.134814	ebooks/35463
728200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35463/35463-h/35463-h.htm	2011-03-02 11:02:24	ebooks/35463
489703	application/epub+zip	http://www.gutenberg.org/ebooks/35463.epub.images	2020-06-17 03:23:24.088793	ebooks/35463
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/35463.rdf	2020-06-17 03:23:28.636727	ebooks/35463
691165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35463/35463-8.txt	2011-03-02 11:02:24	ebooks/35463
2930	image/jpeg	http://www.gutenberg.org/cache/epub/35463/pg35463.cover.small.jpg	2020-06-17 03:23:28.223733	ebooks/35463
5318	image/jpeg	http://www.gutenberg.org/cache/epub/35464/pg35464.cover.small.jpg	2020-06-17 03:23:32.720687	ebooks/35464
244220	application/epub+zip	http://www.gutenberg.org/ebooks/35464.epub.images	2020-06-17 03:23:29.515729	ebooks/35464
432015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35464/35464.txt	2011-03-02 11:24:04	ebooks/35464
244220	application/epub+zip	http://www.gutenberg.org/ebooks/35464.epub.noimages	2020-06-17 03:23:30.090728	ebooks/35464
988166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35464.kindle.noimages	2020-06-17 03:23:32.565677	ebooks/35464
432009	text/plain	http://www.gutenberg.org/ebooks/35464.txt.utf-8	2020-06-17 03:23:28.742764	ebooks/35464
167733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35464/35464.zip	2011-03-02 11:24:06	ebooks/35464
179123	application/zip	http://www.gutenberg.org/files/35464/35464-h.zip	2011-03-02 11:24:06	ebooks/35464
21392	image/jpeg	http://www.gutenberg.org/cache/epub/35464/pg35464.cover.medium.jpg	2020-06-17 03:23:32.872679	ebooks/35464
432024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35464/35464-8.txt	2011-03-02 11:24:04	ebooks/35464
988174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35464.kindle.images	2020-06-17 03:23:31.306693	ebooks/35464
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/35464.rdf	2020-06-17 03:23:33.117691	ebooks/35464
492949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35464/35464-h/35464-h.htm	2011-03-02 11:24:04	ebooks/35464
167780	application/zip	http://www.gutenberg.org/files/35464/35464-8.zip	2011-03-02 11:24:06	ebooks/35464
500828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35465.kindle.noimages	2020-06-17 03:23:35.808839	ebooks/35465
186975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35465/35465-h/35465-h.htm	2011-03-02 11:25:24	ebooks/35465
5152	image/jpeg	http://www.gutenberg.org/cache/epub/35465/pg35465.cover.small.jpg	2020-06-17 03:23:35.960844	ebooks/35465
24474	image/jpeg	http://www.gutenberg.org/cache/epub/35465/pg35465.cover.medium.jpg	2020-06-17 03:23:36.110833	ebooks/35465
168334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35465/35465-8.txt	2011-03-02 11:25:24	ebooks/35465
65166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35465/35465.zip	2011-03-02 11:26:28	ebooks/35465
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/35465.rdf	2020-06-17 03:23:36.348829	ebooks/35465
127652	application/epub+zip	http://www.gutenberg.org/ebooks/35465.epub.noimages	2020-06-17 03:23:34.314862	ebooks/35465
69441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35465/35465-h.zip	2011-03-02 11:26:28	ebooks/35465
168312	text/plain	http://www.gutenberg.org/ebooks/35465.txt.utf-8	2020-06-17 03:23:33.221681	ebooks/35465
500836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35465.kindle.images	2020-06-17 03:23:35.062923	ebooks/35465
127652	application/epub+zip	http://www.gutenberg.org/ebooks/35465.epub.images	2020-06-17 03:23:33.812682	ebooks/35465
65199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35465/35465-8.zip	2011-03-02 11:26:28	ebooks/35465
168337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35465/35465.txt	2011-03-02 11:26:16	ebooks/35465
4156	image/jpeg	http://www.gutenberg.org/cache/epub/35466/pg35466.cover.small.jpg	2020-06-17 03:23:50.862949	ebooks/35466
668951	text/plain	http://www.gutenberg.org/ebooks/35466.txt.utf-8	2020-06-17 03:23:36.457842	ebooks/35466
14545	image/jpeg	http://www.gutenberg.org/cache/epub/35466/pg35466.cover.medium.jpg	2020-06-17 03:23:51.111967	ebooks/35466
1378682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35466.kindle.noimages	2020-06-17 03:23:50.607946	ebooks/35466
16428793	application/epub+zip	http://www.gutenberg.org/ebooks/35466.epub.images	2020-06-17 03:23:40.379799	ebooks/35466
789443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35466/35466-h/35466-h.htm	2011-03-02 12:49:12	ebooks/35466
28473478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35466.kindle.images	2020-06-17 03:23:48.022755	ebooks/35466
251017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35466/35466-8.zip	2011-03-02 12:49:36	ebooks/35466
668805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35466/35466-8.txt	2011-03-02 12:49:12	ebooks/35466
339326	application/epub+zip	http://www.gutenberg.org/ebooks/35466.epub.noimages	2020-06-17 03:23:41.759784	ebooks/35466
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/35466.rdf	2020-06-17 03:23:51.62093	ebooks/35466
250885	application/zip	http://www.gutenberg.org/files/35466/35466.zip	2011-03-02 12:49:34	ebooks/35466
11354852	application/zip	http://www.gutenberg.org/files/35466/35466-h.zip	2011-03-02 12:49:38	ebooks/35466
668807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35466/35466.txt	2011-03-02 12:49:12	ebooks/35466
347341	text/plain	http://www.gutenberg.org/ebooks/35467.txt.utf-8	2020-06-17 03:23:51.72595	ebooks/35467
135453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35467/35467-8.zip	2011-03-02 13:55:22	ebooks/35467
391517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35467/35467-h/35467-h.htm	2011-03-02 13:55:22	ebooks/35467
849866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35467.kindle.noimages	2020-06-17 03:23:55.295922	ebooks/35467
143822	application/zip	http://www.gutenberg.org/files/35467/35467-h.zip	2011-03-02 13:55:22	ebooks/35467
849870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35467.kindle.images	2020-06-17 03:23:54.137905	ebooks/35467
21987	image/jpeg	http://www.gutenberg.org/cache/epub/35467/pg35467.cover.medium.jpg	2020-06-17 03:23:55.606891	ebooks/35467
347358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35467/35467-8.txt	2011-03-02 13:55:22	ebooks/35467
207846	application/epub+zip	http://www.gutenberg.org/ebooks/35467.epub.images	2020-06-17 03:23:52.443932	ebooks/35467
347354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35467/35467.txt	2011-03-02 13:55:22	ebooks/35467
135405	application/zip	http://www.gutenberg.org/files/35467/35467.zip	2011-03-02 13:55:22	ebooks/35467
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/35467.rdf	2020-06-17 03:23:55.857876	ebooks/35467
207846	application/epub+zip	http://www.gutenberg.org/ebooks/35467.epub.noimages	2020-06-17 03:23:52.978984	ebooks/35467
5243	image/jpeg	http://www.gutenberg.org/cache/epub/35467/pg35467.cover.small.jpg	2020-06-17 03:23:55.452893	ebooks/35467
347425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35468/35468.txt	2011-03-02 13:56:48	ebooks/35468
21963	image/jpeg	http://www.gutenberg.org/cache/epub/35468/pg35468.cover.medium.jpg	2020-06-17 03:23:59.903824	ebooks/35468
393870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35468/35468-h/35468-h.htm	2011-03-02 13:56:48	ebooks/35468
347432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35468/35468-8.txt	2011-03-02 13:56:48	ebooks/35468
209396	application/epub+zip	http://www.gutenberg.org/ebooks/35468.epub.noimages	2020-06-17 03:23:57.242876	ebooks/35468
136261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35468/35468.zip	2011-03-02 13:56:48	ebooks/35468
853456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35468.kindle.images	2020-06-17 03:23:58.417843	ebooks/35468
209396	application/epub+zip	http://www.gutenberg.org/ebooks/35468.epub.images	2020-06-17 03:23:56.688899	ebooks/35468
853452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35468.kindle.noimages	2020-06-17 03:23:59.585828	ebooks/35468
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/35468.rdf	2020-06-17 03:24:00.16182	ebooks/35468
347415	text/plain	http://www.gutenberg.org/ebooks/35468.txt.utf-8	2020-06-17 03:23:55.96291	ebooks/35468
144896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35468/35468-h.zip	2011-03-02 13:56:50	ebooks/35468
5268	image/jpeg	http://www.gutenberg.org/cache/epub/35468/pg35468.cover.small.jpg	2020-06-17 03:23:59.745826	ebooks/35468
136295	application/zip	http://www.gutenberg.org/files/35468/35468-8.zip	2011-03-02 13:56:48	ebooks/35468
838915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35469.kindle.images	2020-06-17 03:24:02.687788	ebooks/35469
838908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35469.kindle.noimages	2020-06-17 03:24:03.841791	ebooks/35469
338105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35469/35469.txt	2011-03-02 13:57:48	ebooks/35469
140102	text/html; charset=utf-8	http://www.gutenberg.org/files/35469/35469-h.zip	2011-03-02 13:57:52	ebooks/35469
5242	image/jpeg	http://www.gutenberg.org/cache/epub/35469/pg35469.cover.small.jpg	2020-06-17 03:24:04.000824	ebooks/35469
21998	image/jpeg	http://www.gutenberg.org/cache/epub/35469/pg35469.cover.medium.jpg	2020-06-17 03:24:04.156781	ebooks/35469
131811	application/zip	http://www.gutenberg.org/files/35469/35469-8.zip	2011-03-02 13:57:52	ebooks/35469
382596	text/html; charset=utf-8	http://www.gutenberg.org/files/35469/35469-h/35469-h.htm	2011-03-02 13:57:50	ebooks/35469
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/35469.rdf	2020-06-17 03:24:04.40877	ebooks/35469
131758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35469/35469.zip	2011-03-02 13:57:50	ebooks/35469
338113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35469/35469-8.txt	2011-03-02 13:57:48	ebooks/35469
205110	application/epub+zip	http://www.gutenberg.org/ebooks/35469.epub.noimages	2020-06-17 03:24:01.534821	ebooks/35469
205109	application/epub+zip	http://www.gutenberg.org/ebooks/35469.epub.images	2020-06-17 03:24:00.993852	ebooks/35469
338102	text/plain	http://www.gutenberg.org/ebooks/35469.txt.utf-8	2020-06-17 03:24:00.266826	ebooks/35469
3552	image/jpeg	http://www.gutenberg.org/cache/epub/3547/pg3547.cover.small.jpg	2020-06-02 00:57:24.12367	ebooks/3547
683156	text/html	http://www.gutenberg.org/ebooks/3547.html.noimages	2020-06-02 00:57:21.186677	ebooks/3547
640849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3547/3547.txt	2015-04-04 12:07:38	ebooks/3547
12119	application/rdf+xml	http://www.gutenberg.org/ebooks/3547.rdf	2020-06-11 01:02:58.939182	ebooks/3547
1156017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3547.kindle.images	2020-06-02 00:57:22.836655	ebooks/3547
297993	application/epub+zip	http://www.gutenberg.org/ebooks/3547.epub.images	2020-06-02 00:57:21.432714	ebooks/3547
297992	application/epub+zip	http://www.gutenberg.org/ebooks/3547.epub.noimages	2020-06-02 00:57:21.573664	ebooks/3547
256667	application/zip	http://www.gutenberg.org/files/3547/3547.zip	2017-07-05 07:32:50	ebooks/3547
683156	text/html	http://www.gutenberg.org/ebooks/3547.html.images	2020-06-02 00:57:21.047689	ebooks/3547
1156012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3547.kindle.noimages	2020-06-02 00:57:24.097667	ebooks/3547
640850	text/plain	http://www.gutenberg.org/ebooks/3547.txt.utf-8	2020-06-02 00:57:20.680702	ebooks/3547
14104	image/jpeg	http://www.gutenberg.org/cache/epub/3547/pg3547.cover.medium.jpg	2020-06-02 00:57:24.147647	ebooks/3547
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/35470.rdf	2020-06-17 03:24:07.839723	ebooks/35470
3885	image/jpeg	http://www.gutenberg.org/cache/epub/35470/pg35470.cover.small.jpg	2020-06-17 03:24:07.477747	ebooks/35470
148017	application/epub+zip	http://www.gutenberg.org/ebooks/35470.epub.images	2020-06-17 03:24:05.315766	ebooks/35470
259842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35470/35470.txt	2011-03-03 01:20:46	ebooks/35470
93710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35470/35470.zip	2011-03-03 01:20:46	ebooks/35470
259814	text/plain	http://www.gutenberg.org/ebooks/35470.txt.utf-8	2020-06-17 03:24:04.512765	ebooks/35470
148017	application/epub+zip	http://www.gutenberg.org/ebooks/35470.epub.noimages	2020-06-17 03:24:05.665829	ebooks/35470
581489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35470.kindle.images	2020-06-17 03:24:06.49974	ebooks/35470
15553	image/jpeg	http://www.gutenberg.org/cache/epub/35470/pg35470.cover.medium.jpg	2020-06-17 03:24:07.618743	ebooks/35470
284487	text/html	http://www.gutenberg.org/ebooks/35470.html.images	2020-06-17 03:24:04.768785	ebooks/35470
284487	text/html	http://www.gutenberg.org/ebooks/35470.html.noimages	2020-06-17 03:24:04.917765	ebooks/35470
581481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35470.kindle.noimages	2020-06-17 03:24:07.332758	ebooks/35470
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/35471.rdf	2020-06-17 03:24:14.269849	ebooks/35471
7985	application/zip	http://www.gutenberg.org/files/35471/35471.zip	2011-03-03 01:21:46	ebooks/35471
31228	text/html; charset=utf-8	http://www.gutenberg.org/files/35471/35471-h/35471-h.htm	2011-03-03 01:21:42	ebooks/35471
68725	application/epub+zip	http://www.gutenberg.org/ebooks/35471.epub.noimages	2020-06-17 03:24:11.307687	ebooks/35471
2252	image/jpeg	http://www.gutenberg.org/cache/epub/35471/pg35471.cover.small.jpg	2020-06-17 03:24:14.195848	ebooks/35471
11888669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35471.kindle.images	2020-06-17 03:24:14.020847	ebooks/35471
13256	image/jpeg	http://www.gutenberg.org/cache/epub/35471/pg35471.cover.medium.jpg	2020-06-17 03:24:14.218853	ebooks/35471
5461599	application/epub+zip	http://www.gutenberg.org/ebooks/35471.epub.images	2020-06-17 03:24:09.826752	ebooks/35471
142853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35471.kindle.noimages	2020-06-17 03:24:14.172843	ebooks/35471
22282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35471/35471.txt	2011-03-03 01:21:42	ebooks/35471
22254	text/plain	http://www.gutenberg.org/ebooks/35471.txt.utf-8	2020-06-17 03:24:07.938723	ebooks/35471
2898162	application/zip	http://www.gutenberg.org/files/35471/35471-h.zip	2011-03-03 01:21:46	ebooks/35471
17851	image/jpeg	http://www.gutenberg.org/cache/epub/35472/pg35472.cover.medium.jpg	2020-06-17 03:24:20.027781	ebooks/35472
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/35472.rdf	2020-06-17 03:24:20.372761	ebooks/35472
440548	text/html; charset=utf-8	http://www.gutenberg.org/files/35472/35472-h/35472-h.htm	2011-03-03 10:38:33	ebooks/35472
4630	image/jpeg	http://www.gutenberg.org/cache/epub/35472/pg35472.cover.small.jpg	2020-06-17 03:24:19.825783	ebooks/35472
211249	application/epub+zip	http://www.gutenberg.org/ebooks/35472.epub.noimages	2020-06-17 03:24:16.625825	ebooks/35472
347321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35472/35472-8.txt	2011-03-03 10:36:23	ebooks/35472
489931	application/epub+zip	http://www.gutenberg.org/ebooks/35472.epub.images	2020-06-17 03:24:15.816833	ebooks/35472
347553	text/plain	http://www.gutenberg.org/ebooks/35472.txt.utf-8	2020-06-17 03:24:14.380865	ebooks/35472
138192	application/zip	http://www.gutenberg.org/files/35472/35472.zip	2011-03-03 10:36:23	ebooks/35472
347348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35472/35472.txt	2011-03-03 10:36:23	ebooks/35472
138531	application/zip	http://www.gutenberg.org/files/35472/35472-8.zip	2011-03-03 10:36:23	ebooks/35472
1519105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35472.kindle.images	2020-06-17 03:24:18.170791	ebooks/35472
344916	application/zip	http://www.gutenberg.org/files/35472/35472-h.zip	2011-03-03 10:39:17	ebooks/35472
870297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35472.kindle.noimages	2020-06-17 03:24:19.619771	ebooks/35472
520586	application/epub+zip	http://www.gutenberg.org/ebooks/35473.epub.noimages	2020-06-17 03:24:26.052711	ebooks/35473
3264845	application/zip	http://www.gutenberg.org/files/35473/35473-h.zip	2011-03-03 02:55:14	ebooks/35473
4709465	application/epub+zip	http://www.gutenberg.org/ebooks/35473.epub.images	2020-06-17 03:24:23.718724	ebooks/35473
418295	application/zip	http://www.gutenberg.org/files/35473/35473.zip	2011-03-03 02:55:12	ebooks/35473
1104860	text/plain	http://www.gutenberg.org/ebooks/35473.txt.utf-8	2020-06-17 03:24:20.491795	ebooks/35473
1104125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35473/35473-8.txt	2011-03-03 02:53:52	ebooks/35473
5969	image/jpeg	http://www.gutenberg.org/cache/epub/35473/pg35473.cover.small.jpg	2020-06-17 03:24:35.258869	ebooks/35473
33807	image/jpeg	http://www.gutenberg.org/cache/epub/35473/pg35473.cover.medium.jpg	2020-06-17 03:24:35.479874	ebooks/35473
11748101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35473.kindle.images	2020-06-17 03:24:32.262909	ebooks/35473
418954	application/zip	http://www.gutenberg.org/files/35473/35473-8.zip	2011-03-03 02:55:14	ebooks/35473
1259587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35473/35473-h/35473-h.htm	2011-03-03 02:52:46	ebooks/35473
1104715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35473/35473.txt	2011-03-03 02:54:58	ebooks/35473
2027686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35473.kindle.noimages	2020-06-17 03:24:35.030879	ebooks/35473
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/35473.rdf	2020-06-17 03:24:35.85786	ebooks/35473
1034658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35474.kindle.noimages	2020-06-17 03:24:40.063805	ebooks/35474
1034675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35474.kindle.images	2020-06-17 03:24:38.692851	ebooks/35474
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/35474.rdf	2020-06-17 03:24:40.610799	ebooks/35474
260248	application/epub+zip	http://www.gutenberg.org/ebooks/35474.epub.noimages	2020-06-17 03:24:37.339854	ebooks/35474
197380	application/zip	http://www.gutenberg.org/files/35474/35474-h.zip	2011-03-03 02:56:00	ebooks/35474
5096	image/jpeg	http://www.gutenberg.org/cache/epub/35474/pg35474.cover.small.jpg	2020-06-17 03:24:40.21683	ebooks/35474
478672	text/plain	http://www.gutenberg.org/ebooks/35474.txt.utf-8	2020-06-17 03:24:35.964878	ebooks/35474
478700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35474/35474-8.txt	2011-03-03 02:56:00	ebooks/35474
524095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35474/35474-h/35474-h.htm	2011-03-03 02:56:00	ebooks/35474
186204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35474/35474-8.zip	2011-03-03 02:56:00	ebooks/35474
23012	image/jpeg	http://www.gutenberg.org/cache/epub/35474/pg35474.cover.medium.jpg	2020-06-17 03:24:40.366803	ebooks/35474
478693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35474/35474.txt	2011-03-03 02:56:00	ebooks/35474
260249	application/epub+zip	http://www.gutenberg.org/ebooks/35474.epub.images	2020-06-17 03:24:36.760859	ebooks/35474
186175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35474/35474.zip	2011-03-03 02:56:00	ebooks/35474
397418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35475.kindle.noimages	2020-06-17 03:24:43.813759	ebooks/35475
105186	text/plain	http://www.gutenberg.org/ebooks/35475.txt.utf-8	2020-06-17 03:24:40.707806	ebooks/35475
39410	application/zip	http://www.gutenberg.org/files/35475/35475.zip	2011-03-03 02:57:46	ebooks/35475
171312	text/html; charset=utf-8	http://www.gutenberg.org/files/35475/35475-h/35475-h.htm	2011-03-03 02:57:46	ebooks/35475
100370	application/epub+zip	http://www.gutenberg.org/ebooks/35475.epub.noimages	2020-06-17 03:24:42.219782	ebooks/35475
15774	image/jpeg	http://www.gutenberg.org/cache/epub/35475/pg35475.cover.medium.jpg	2020-06-17 03:24:44.133753	ebooks/35475
39426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35475/35475-8.zip	2011-03-03 02:57:46	ebooks/35475
105216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35475/35475-8.txt	2011-03-03 02:57:46	ebooks/35475
4397	image/jpeg	http://www.gutenberg.org/cache/epub/35475/pg35475.cover.small.jpg	2020-06-17 03:24:43.97378	ebooks/35475
473192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35475.kindle.images	2020-06-17 03:24:43.016798	ebooks/35475
146494	application/zip	http://www.gutenberg.org/files/35475/35475-h.zip	2011-03-03 02:57:46	ebooks/35475
105210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35475/35475.txt	2011-03-03 02:57:46	ebooks/35475
166296	application/epub+zip	http://www.gutenberg.org/ebooks/35475.epub.images	2020-06-17 03:24:41.548803	ebooks/35475
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/35475.rdf	2020-06-17 03:24:44.39675	ebooks/35475
5011	image/jpeg	http://www.gutenberg.org/cache/epub/35476/pg35476.cover.small.jpg	2020-06-17 03:24:49.043707	ebooks/35476
1147125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35476.kindle.noimages	2020-06-17 03:24:48.860698	ebooks/35476
204571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35476/35476-h.zip	2011-03-03 05:19:52	ebooks/35476
508145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35476/35476-8.txt	2011-03-03 05:19:38	ebooks/35476
193616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35476/35476-8.zip	2011-03-03 05:19:50	ebooks/35476
277629	application/epub+zip	http://www.gutenberg.org/ebooks/35476.epub.noimages	2020-06-17 03:24:45.875816	ebooks/35476
21202	image/jpeg	http://www.gutenberg.org/cache/epub/35476/pg35476.cover.medium.jpg	2020-06-17 03:24:49.223712	ebooks/35476
1147130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35476.kindle.images	2020-06-17 03:24:47.360713	ebooks/35476
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/35476.rdf	2020-06-17 03:24:49.530698	ebooks/35476
277630	application/epub+zip	http://www.gutenberg.org/ebooks/35476.epub.images	2020-06-17 03:24:45.232768	ebooks/35476
572647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35476/35476-h/35476-h.htm	2011-03-03 05:19:04	ebooks/35476
521776	text/plain; charset=utf-8	http://www.gutenberg.org/files/35476/35476-0.txt	2011-03-03 05:19:02	ebooks/35476
195593	text/plain; charset=utf-8	http://www.gutenberg.org/files/35476/35476-0.zip	2011-03-03 05:19:52	ebooks/35476
233685	application/zip	http://www.gutenberg.org/files/35477/35477.zip	2011-03-03 06:33:30	ebooks/35477
642755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35477/35477-8.txt	2011-03-03 06:33:28	ebooks/35477
319915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35477/35477-h.zip	2011-03-03 06:33:30	ebooks/35477
642941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35477/35477.txt	2011-03-03 06:33:28	ebooks/35477
672201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35477/35477-h/35477-h.htm	2011-03-03 06:33:28	ebooks/35477
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/35477.rdf	2020-06-17 03:24:54.826842	ebooks/35477
1566128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35477.kindle.images	2020-06-17 03:24:52.595858	ebooks/35477
17689	image/jpeg	http://www.gutenberg.org/cache/epub/35477/pg35477.cover.medium.jpg	2020-06-17 03:24:54.525826	ebooks/35477
233801	application/zip	http://www.gutenberg.org/files/35477/35477-8.zip	2011-03-03 06:33:30	ebooks/35477
296307	application/epub+zip	http://www.gutenberg.org/ebooks/35477.epub.noimages	2020-06-17 03:24:50.990717	ebooks/35477
440123	application/epub+zip	http://www.gutenberg.org/ebooks/35477.epub.images	2020-06-17 03:24:50.468677	ebooks/35477
642977	text/plain	http://www.gutenberg.org/ebooks/35477.txt.utf-8	2020-06-17 03:24:49.638689	ebooks/35477
1205119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35477.kindle.noimages	2020-06-17 03:24:54.16084	ebooks/35477
4737	image/jpeg	http://www.gutenberg.org/cache/epub/35477/pg35477.cover.small.jpg	2020-06-17 03:24:54.344824	ebooks/35477
182886	application/zip	http://www.gutenberg.org/files/35478/35478-8.zip	2011-03-03 06:34:40	ebooks/35478
912931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35478.kindle.noimages	2020-06-17 03:24:57.707795	ebooks/35478
246627	application/epub+zip	http://www.gutenberg.org/ebooks/35478.epub.images	2020-06-17 03:24:55.432818	ebooks/35478
246627	application/epub+zip	http://www.gutenberg.org/ebooks/35478.epub.noimages	2020-06-17 03:24:55.728837	ebooks/35478
464693	text/plain	http://www.gutenberg.org/ebooks/35478.txt.utf-8	2020-06-17 03:24:54.935823	ebooks/35478
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/35478.rdf	2020-06-17 03:24:57.810781	ebooks/35478
912939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35478.kindle.images	2020-06-17 03:24:56.714793	ebooks/35478
486729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35478/35478-h/35478-h.htm	2011-03-03 06:34:40	ebooks/35478
464715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35478/35478.txt	2011-03-03 06:34:40	ebooks/35478
3917	image/jpeg	http://www.gutenberg.org/cache/epub/35478/pg35478.cover.small.jpg	2020-06-17 03:24:57.729786	ebooks/35478
464724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35478/35478-8.txt	2011-03-03 06:34:40	ebooks/35478
182864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35478/35478.zip	2011-03-03 06:34:40	ebooks/35478
213890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35478/35478-h.zip	2011-03-03 06:34:40	ebooks/35478
26372	image/jpeg	http://www.gutenberg.org/cache/epub/35478/pg35478.cover.medium.jpg	2020-06-17 03:24:57.748788	ebooks/35478
276227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35479/35479-8.txt	2011-03-04 06:49:42	ebooks/35479
105473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35479/35479-8.zip	2011-03-04 06:51:04	ebooks/35479
226820	application/epub+zip	http://www.gutenberg.org/ebooks/35479.epub.images	2020-06-17 03:24:58.629775	ebooks/35479
276212	text/plain	http://www.gutenberg.org/ebooks/35479.txt.utf-8	2020-06-17 03:24:57.916846	ebooks/35479
1797	image/jpeg	http://www.gutenberg.org/cache/epub/35479/pg35479.cover.small.jpg	2020-06-17 03:25:01.871726	ebooks/35479
202308	application/epub+zip	http://www.gutenberg.org/ebooks/35479.epub.noimages	2020-06-17 03:24:58.999815	ebooks/35479
16244	application/rdf+xml	http://www.gutenberg.org/ebooks/35479.rdf	2020-06-17 03:25:02.138738	ebooks/35479
105420	application/zip	http://www.gutenberg.org/files/35479/35479.zip	2011-03-04 06:51:04	ebooks/35479
480648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35479/35479-h/35479-h.htm	2011-03-04 06:49:42	ebooks/35479
759920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35479.kindle.noimages	2020-06-17 03:25:01.785737	ebooks/35479
193646	application/zip	http://www.gutenberg.org/files/35479/35479-h.zip	2011-03-04 06:51:04	ebooks/35479
276223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35479/35479.txt	2011-03-04 06:50:32	ebooks/35479
783764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35479.kindle.images	2020-06-17 03:25:00.39075	ebooks/35479
10001	image/jpeg	http://www.gutenberg.org/cache/epub/35479/pg35479.cover.medium.jpg	2020-06-17 03:25:01.951773	ebooks/35479
136061	application/epub+zip	http://www.gutenberg.org/ebooks/3548.epub.images	2020-06-02 00:57:24.519635	ebooks/3548
115765	text/plain; charset=utf-8	http://www.gutenberg.org/files/3548/3548-0.zip	2015-04-28 10:15:24	ebooks/3548
569633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3548.kindle.images	2020-06-02 00:57:25.34665	ebooks/3548
136062	application/epub+zip	http://www.gutenberg.org/ebooks/3548.epub.noimages	2020-06-02 00:57:24.728643	ebooks/3548
569626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3548.kindle.noimages	2020-06-02 00:57:25.957611	ebooks/3548
347992	text/html	http://www.gutenberg.org/files/3548/3548-h/3548-h.htm	2015-04-28 10:12:46	ebooks/3548
117147	application/zip	http://www.gutenberg.org/files/3548/3548-h.zip	2015-04-28 10:15:24	ebooks/3548
335911	text/plain; charset=utf-8	http://www.gutenberg.org/files/3548/3548-0.txt	2015-04-28 10:12:32	ebooks/3548
4093	image/jpeg	http://www.gutenberg.org/cache/epub/3548/pg3548.cover.small.jpg	2020-06-02 00:57:25.985619	ebooks/3548
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/3548.rdf	2020-06-11 01:02:58.960182	ebooks/3548
16048	image/jpeg	http://www.gutenberg.org/cache/epub/3548/pg3548.cover.medium.jpg	2020-06-02 00:57:26.012614	ebooks/3548
4587	image/jpeg	http://www.gutenberg.org/cache/epub/35480/pg35480.cover.small.jpg	2020-06-17 03:25:04.80472	ebooks/35480
543629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35480.kindle.images	2020-06-17 03:25:03.927701	ebooks/35480
199076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35480/35480.txt	2011-03-04 06:59:34	ebooks/35480
73968	application/zip	http://www.gutenberg.org/files/35480/35480-8.zip	2011-03-04 06:59:52	ebooks/35480
535301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35480.kindle.noimages	2020-06-17 03:25:04.656701	ebooks/35480
17306	image/jpeg	http://www.gutenberg.org/cache/epub/35480/pg35480.cover.medium.jpg	2020-06-17 03:25:04.953692	ebooks/35480
215681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35480/35480-h/35480-h.htm	2011-03-04 06:58:22	ebooks/35480
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/35480.rdf	2020-06-17 03:25:05.190711	ebooks/35480
147761	application/epub+zip	http://www.gutenberg.org/ebooks/35480.epub.images	2020-06-17 03:25:02.772735	ebooks/35480
199084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35480/35480-8.txt	2011-03-04 06:58:22	ebooks/35480
73945	application/zip	http://www.gutenberg.org/files/35480/35480.zip	2011-03-04 06:59:52	ebooks/35480
142605	application/epub+zip	http://www.gutenberg.org/ebooks/35480.epub.noimages	2020-06-17 03:25:03.199712	ebooks/35480
82651	application/zip	http://www.gutenberg.org/files/35480/35480-h.zip	2011-03-04 06:59:52	ebooks/35480
199053	text/plain	http://www.gutenberg.org/ebooks/35480.txt.utf-8	2020-06-17 03:25:02.244727	ebooks/35480
560461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35481/35481.txt	2011-03-04 12:37:14	ebooks/35481
5658	image/jpeg	http://www.gutenberg.org/cache/epub/35481/pg35481.cover.small.jpg	2020-06-17 03:25:10.253927	ebooks/35481
26073	image/jpeg	http://www.gutenberg.org/cache/epub/35481/pg35481.cover.medium.jpg	2020-06-17 03:25:10.416936	ebooks/35481
209761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35481/35481-8.zip	2011-03-04 12:37:16	ebooks/35481
1179185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35481.kindle.images	2020-06-17 03:25:08.519984	ebooks/35481
298003	application/epub+zip	http://www.gutenberg.org/ebooks/35481.epub.images	2020-06-17 03:25:06.259699	ebooks/35481
560445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35481/35481-8.txt	2011-03-04 12:37:14	ebooks/35481
617401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35481/35481-h/35481-h.htm	2011-03-04 12:37:14	ebooks/35481
298003	application/epub+zip	http://www.gutenberg.org/ebooks/35481.epub.noimages	2020-06-17 03:25:06.952974	ebooks/35481
209666	application/zip	http://www.gutenberg.org/files/35481/35481.zip	2011-03-04 12:37:16	ebooks/35481
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/35481.rdf	2020-06-17 03:25:10.684922	ebooks/35481
1179177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35481.kindle.noimages	2020-06-17 03:25:10.088917	ebooks/35481
222650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35481/35481-h.zip	2011-03-04 12:37:16	ebooks/35481
560471	text/plain	http://www.gutenberg.org/ebooks/35481.txt.utf-8	2020-06-17 03:25:05.301686	ebooks/35481
19778	image/jpeg	http://www.gutenberg.org/cache/epub/35482/pg35482.cover.medium.jpg	2020-06-17 03:25:26.533706	ebooks/35482
4252	image/jpeg	http://www.gutenberg.org/cache/epub/35482/pg35482.cover.small.jpg	2020-06-17 03:25:26.379711	ebooks/35482
404978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35482.kindle.noimages	2020-06-17 03:25:26.225719	ebooks/35482
4611470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35482/35482-h.zip	2011-03-04 12:43:22	ebooks/35482
100930	text/plain	http://www.gutenberg.org/ebooks/35482.txt.utf-8	2020-06-17 03:25:10.788922	ebooks/35482
4702218	application/epub+zip	http://www.gutenberg.org/ebooks/35482.epub.images	2020-06-17 03:25:13.509892	ebooks/35482
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/35482.rdf	2020-06-17 03:25:26.777709	ebooks/35482
98787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35482/35482-8.txt	2011-03-04 12:43:14	ebooks/35482
113266	application/epub+zip	http://www.gutenberg.org/ebooks/35482.epub.noimages	2020-06-17 03:25:14.046876	ebooks/35482
10520047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35482.kindle.images	2020-06-17 03:25:25.649731	ebooks/35482
112005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35482/35482-h/35482-h.htm	2011-03-04 12:43:16	ebooks/35482
40794	application/zip	http://www.gutenberg.org/files/35482/35482-8.zip	2011-03-04 12:43:20	ebooks/35482
295998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35483/35483.txt	2011-03-05 11:05:00	ebooks/35483
174441	application/epub+zip	http://www.gutenberg.org/ebooks/35483.epub.noimages	2020-06-17 03:25:27.932721	ebooks/35483
100195	application/zip	http://www.gutenberg.org/files/35483/35483.zip	2011-03-05 11:05:00	ebooks/35483
5887	image/jpeg	http://www.gutenberg.org/cache/epub/35483/pg35483.cover.small.jpg	2020-06-17 03:25:29.815676	ebooks/35483
654607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35483.kindle.noimages	2020-06-17 03:25:29.786665	ebooks/35483
326402	application/epub+zip	http://www.gutenberg.org/ebooks/35483.epub.images	2020-06-17 03:25:27.488743	ebooks/35483
1042549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35483.kindle.images	2020-06-17 03:25:28.938686	ebooks/35483
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/35483.rdf	2020-06-17 03:25:29.913666	ebooks/35483
38808	image/jpeg	http://www.gutenberg.org/cache/epub/35483/pg35483.cover.medium.jpg	2020-06-17 03:25:29.84269	ebooks/35483
354378	text/html; charset=utf-8	http://www.gutenberg.org/files/35483/35483-h/35483-h.htm	2011-03-05 11:05:00	ebooks/35483
295970	text/plain	http://www.gutenberg.org/ebooks/35483.txt.utf-8	2020-06-17 03:25:26.87774	ebooks/35483
289952	text/html; charset=utf-8	http://www.gutenberg.org/files/35483/35483-h.zip	2011-03-05 11:05:00	ebooks/35483
399052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35484/35484.txt	2011-03-05 16:46:56	ebooks/35484
402919	text/x-rst	http://www.gutenberg.org/files/35484/35484-rst/35484-rst.rst	2011-03-05 16:46:40	ebooks/35484
2297376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35484.kindle.images	2020-06-17 03:25:36.300782	ebooks/35484
492031	application/pdf	http://www.gutenberg.org/ebooks/35484.pdf.noimages	2020-06-17 03:25:42.932733	ebooks/35484
936803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35484.kindle.noimages	2020-06-17 03:25:37.47978	ebooks/35484
1344056	application/pdf	http://www.gutenberg.org/ebooks/35484.pdf.images	2020-06-17 03:25:40.686735	ebooks/35484
153186	application/zip	http://www.gutenberg.org/files/35484/35484-8.zip	2011-03-05 16:46:52	ebooks/35484
153931	application/zip	http://www.gutenberg.org/files/35484/35484-0.zip	2011-03-05 16:46:48	ebooks/35484
153154	application/zip	http://www.gutenberg.org/files/35484/35484.zip	2011-03-05 16:46:56	ebooks/35484
1013578	application/zip	http://www.gutenberg.org/files/35484/35484-h.zip	2011-03-05 16:46:30	ebooks/35484
268399	application/epub+zip	http://www.gutenberg.org/ebooks/35484.epub.noimages	2020-06-17 03:25:35.033825	ebooks/35484
21189	application/rdf+xml	http://www.gutenberg.org/ebooks/35484.rdf	2020-06-17 03:25:43.856684	ebooks/35484
31893	image/jpeg	http://www.gutenberg.org/cache/epub/35484/pg35484.cover.medium.jpg	2020-06-17 03:25:38.355779	ebooks/35484
3602	image/jpeg	http://www.gutenberg.org/cache/epub/35484/pg35484.cover.small.jpg	2020-06-17 03:25:37.848764	ebooks/35484
1004787	text/x-rst	http://www.gutenberg.org/files/35484/35484-rst.zip	2011-03-05 16:46:40	ebooks/35484
404522	text/plain; charset=utf-8	http://www.gutenberg.org/files/35484/35484-0.txt	2011-03-05 16:46:48	ebooks/35484
882629	application/epub+zip	http://www.gutenberg.org/ebooks/35484.epub.images	2020-06-17 03:25:33.10983	ebooks/35484
402917	text/x-rst	http://www.gutenberg.org/ebooks/35484.rst.gen	2020-06-17 03:25:31.165899	ebooks/35484
463402	text/html; charset=utf-8	http://www.gutenberg.org/files/35484/35484-h/35484-h.html	2011-03-05 16:46:30	ebooks/35484
399053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35484/35484-8.txt	2011-03-05 16:46:52	ebooks/35484
967497	text/plain	http://www.gutenberg.org/ebooks/35485.txt.utf-8	2020-06-17 03:25:43.974698	ebooks/35485
1785014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35485.kindle.images	2020-06-17 03:25:47.46197	ebooks/35485
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/35485.rdf	2020-06-17 03:25:50.016904	ebooks/35485
967484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35485/35485.txt	2013-05-07 11:50:34	ebooks/35485
997945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35485/35485-h/35485-h.htm	2013-05-07 11:51:01	ebooks/35485
4598	image/jpeg	http://www.gutenberg.org/cache/epub/35485/pg35485.cover.small.jpg	2020-06-17 03:25:49.612916	ebooks/35485
375115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35485/35485-h.zip	2013-05-07 11:52:02	ebooks/35485
369898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35485/35485.zip	2013-05-07 11:52:44	ebooks/35485
16700	image/jpeg	http://www.gutenberg.org/cache/epub/35485/pg35485.cover.medium.jpg	2020-06-17 03:25:49.765915	ebooks/35485
370008	application/zip	http://www.gutenberg.org/files/35485/35485-8.zip	2013-05-07 11:52:38	ebooks/35485
436854	application/epub+zip	http://www.gutenberg.org/ebooks/35485.epub.images	2020-06-17 03:25:44.898735	ebooks/35485
967467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35485/35485-8.txt	2013-05-07 11:50:45	ebooks/35485
436854	application/epub+zip	http://www.gutenberg.org/ebooks/35485.epub.noimages	2020-06-17 03:25:45.469984	ebooks/35485
1785006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35485.kindle.noimages	2020-06-17 03:25:49.456911	ebooks/35485
4846	image/jpeg	http://www.gutenberg.org/cache/epub/35486/pg35486.cover.small.jpg	2020-06-17 03:25:53.356861	ebooks/35486
294222	application/zip	http://www.gutenberg.org/files/35486/35486-h.zip	2011-03-04 13:27:59	ebooks/35486
366398	application/epub+zip	http://www.gutenberg.org/ebooks/35486.epub.images	2020-06-17 03:25:50.651899	ebooks/35486
1267623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35486.kindle.images	2020-06-17 03:25:52.198883	ebooks/35486
249906	application/epub+zip	http://www.gutenberg.org/ebooks/35486.epub.noimages	2020-06-17 03:25:51.027908	ebooks/35486
930722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35486.kindle.noimages	2020-06-17 03:25:53.31687	ebooks/35486
39056	image/jpeg	http://www.gutenberg.org/cache/epub/35486/pg35486.cover.medium.jpg	2020-06-17 03:25:53.392872	ebooks/35486
466170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35486/35486-h/35486-h.htm	2011-03-04 13:20:45	ebooks/35486
411056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35486/35486.txt	2011-03-04 13:18:18	ebooks/35486
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/35486.rdf	2020-06-17 03:25:53.472906	ebooks/35486
411044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35486/35486-8.txt	2011-03-04 13:18:17	ebooks/35486
159736	application/zip	http://www.gutenberg.org/files/35486/35486.zip	2011-03-04 13:18:18	ebooks/35486
411013	text/plain	http://www.gutenberg.org/ebooks/35486.txt.utf-8	2020-06-17 03:25:50.124901	ebooks/35486
159740	application/zip	http://www.gutenberg.org/files/35486/35486-8.zip	2011-03-04 13:18:18	ebooks/35486
1092	image/jpeg	http://www.gutenberg.org/cache/epub/35487/pg35487.cover.small.jpg	2020-06-17 03:25:56.414822	ebooks/35487
280532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35487/35487.txt	2011-03-04 03:05:40	ebooks/35487
280539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35487/35487-8.txt	2011-03-04 03:05:40	ebooks/35487
705431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35487.kindle.noimages	2020-06-17 03:25:56.39782	ebooks/35487
105997	application/zip	http://www.gutenberg.org/files/35487/35487-8.zip	2011-03-04 03:05:42	ebooks/35487
3675811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35487.kindle.images	2020-06-17 03:25:55.677843	ebooks/35487
280507	text/plain	http://www.gutenberg.org/ebooks/35487.txt.utf-8	2020-06-17 03:25:53.574882	ebooks/35487
4204	image/jpeg	http://www.gutenberg.org/cache/epub/35487/pg35487.cover.medium.jpg	2020-06-17 03:25:56.428821	ebooks/35487
105984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35487/35487.zip	2011-03-04 03:05:42	ebooks/35487
16417	application/rdf+xml	http://www.gutenberg.org/ebooks/35487.rdf	2020-06-17 03:25:56.497821	ebooks/35487
823940	application/zip	http://www.gutenberg.org/files/35487/35487-h.zip	2011-03-04 03:05:42	ebooks/35487
227583	application/epub+zip	http://www.gutenberg.org/ebooks/35487.epub.noimages	2020-06-17 03:25:54.381858	ebooks/35487
1428537	application/epub+zip	http://www.gutenberg.org/ebooks/35487.epub.images	2020-06-17 03:25:54.123882	ebooks/35487
295511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35487/35487-h/35487-h.htm	2011-03-04 03:05:40	ebooks/35487
2596362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35488.kindle.images	2020-06-17 03:26:01.002768	ebooks/35488
765792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35488/35488.txt	2011-03-05 03:02:04	ebooks/35488
909340	application/epub+zip	http://www.gutenberg.org/ebooks/35488.epub.images	2020-06-17 03:25:57.843803	ebooks/35488
294470	application/zip	http://www.gutenberg.org/files/35488/35488.zip	2011-03-05 03:02:24	ebooks/35488
26845	image/jpeg	http://www.gutenberg.org/cache/epub/35488/pg35488.cover.medium.jpg	2020-06-17 03:26:02.826762	ebooks/35488
820928	application/zip	http://www.gutenberg.org/files/35488/35488-h.zip	2011-03-05 03:02:24	ebooks/35488
294570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35488/35488-8.zip	2011-03-05 03:02:24	ebooks/35488
765845	text/plain	http://www.gutenberg.org/ebooks/35488.txt.utf-8	2020-06-17 03:25:56.611851	ebooks/35488
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/35488.rdf	2020-06-17 03:26:02.917736	ebooks/35488
400967	application/epub+zip	http://www.gutenberg.org/ebooks/35488.epub.noimages	2020-06-17 03:25:58.259813	ebooks/35488
765798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35488/35488-8.txt	2011-03-05 02:59:40	ebooks/35488
1488413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35488.kindle.noimages	2020-06-17 03:26:02.750739	ebooks/35488
4360	image/jpeg	http://www.gutenberg.org/cache/epub/35488/pg35488.cover.small.jpg	2020-06-17 03:26:02.789742	ebooks/35488
836989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35488/35488-h/35488-h.htm	2011-03-05 02:59:40	ebooks/35488
18167	image/jpeg	http://www.gutenberg.org/cache/epub/35489/pg35489.cover.medium.jpg	2020-06-17 03:26:11.209846	ebooks/35489
643753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35489/35489-8.txt	2011-03-06 10:08:42	ebooks/35489
1284783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35489.kindle.noimages	2020-06-17 03:26:10.903843	ebooks/35489
9451806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35489.kindle.images	2020-06-17 03:26:09.424664	ebooks/35489
643929	text/plain	http://www.gutenberg.org/ebooks/35489.txt.utf-8	2020-06-17 03:26:03.036737	ebooks/35489
643869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35489/35489.txt	2011-03-06 10:08:42	ebooks/35489
671237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35489/35489-h/35489-h.htm	2011-03-06 10:08:42	ebooks/35489
253285	application/zip	http://www.gutenberg.org/files/35489/35489.zip	2011-03-06 10:08:44	ebooks/35489
3638831	application/epub+zip	http://www.gutenberg.org/ebooks/35489.epub.images	2020-06-17 03:26:04.696729	ebooks/35489
253462	application/zip	http://www.gutenberg.org/files/35489/35489-8.zip	2011-03-06 10:08:44	ebooks/35489
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/35489.rdf	2020-06-17 03:26:11.454827	ebooks/35489
4553	image/jpeg	http://www.gutenberg.org/cache/epub/35489/pg35489.cover.small.jpg	2020-06-17 03:26:11.057844	ebooks/35489
321291	application/epub+zip	http://www.gutenberg.org/ebooks/35489.epub.noimages	2020-06-17 03:26:05.287733	ebooks/35489
6375657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35489/35489-h.zip	2011-03-06 10:08:44	ebooks/35489
110045	application/epub+zip	http://www.gutenberg.org/ebooks/3549.epub.noimages	2020-06-02 00:57:26.6246	ebooks/3549
232661	text/html	http://www.gutenberg.org/files/3549/3549-h/3549-h.htm	2014-08-22 09:47:31	ebooks/3549
84938	application/zip	http://www.gutenberg.org/files/3549/3549-0.zip	2014-08-22 09:51:10	ebooks/3549
620317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3549.kindle.images	2020-06-02 00:57:27.217596	ebooks/3549
14257	image/jpeg	http://www.gutenberg.org/cache/epub/3549/pg3549.cover.medium.jpg	2020-06-02 00:57:27.849602	ebooks/3549
443807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3549.kindle.noimages	2020-06-02 00:57:27.780631	ebooks/3549
212233	text/plain; charset=utf-8	http://www.gutenberg.org/files/3549/3549-0.txt	2014-08-22 09:47:15	ebooks/3549
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/3549.rdf	2020-06-11 01:02:58.984183	ebooks/3549
3691	image/jpeg	http://www.gutenberg.org/cache/epub/3549/pg3549.cover.small.jpg	2020-06-02 00:57:27.815609	ebooks/3549
205715	application/epub+zip	http://www.gutenberg.org/ebooks/3549.epub.images	2020-06-02 00:57:26.407648	ebooks/3549
182789	text/html	http://www.gutenberg.org/files/3549/3549-h.zip	2014-08-22 09:51:10	ebooks/3549
313855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35490/35490.txt	2011-03-05 01:38:52	ebooks/35490
16270	application/rdf+xml	http://www.gutenberg.org/ebooks/35490.rdf	2020-06-17 03:26:34.187836	ebooks/35490
204833	application/epub+zip	http://www.gutenberg.org/ebooks/35490.epub.noimages	2020-06-17 03:26:21.295722	ebooks/35490
3848061	application/epub+zip	http://www.gutenberg.org/ebooks/35490.epub.images	2020-06-17 03:26:19.345776	ebooks/35490
6509	image/jpeg	http://www.gutenberg.org/cache/epub/35490/pg35490.cover.small.jpg	2020-06-17 03:26:33.566847	ebooks/35490
313660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35490/35490-8.txt	2011-03-05 01:31:10	ebooks/35490
434653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35490/35490-h/35490-h.htm	2011-03-05 01:31:10	ebooks/35490
313848	text/plain	http://www.gutenberg.org/ebooks/35490.txt.utf-8	2020-06-17 03:26:11.562826	ebooks/35490
106019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35490/35490-8.zip	2011-03-05 01:39:04	ebooks/35490
736895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35490.kindle.noimages	2020-06-17 03:26:33.336852	ebooks/35490
105933	application/zip	http://www.gutenberg.org/files/35490/35490.zip	2011-03-05 01:39:04	ebooks/35490
4127459	application/zip	http://www.gutenberg.org/files/35490/35490-h.zip	2011-03-05 01:39:04	ebooks/35490
37244	image/jpeg	http://www.gutenberg.org/cache/epub/35490/pg35490.cover.medium.jpg	2020-06-17 03:26:33.793865	ebooks/35490
7849969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35490.kindle.images	2020-06-17 03:26:32.264858	ebooks/35490
4061	image/jpeg	http://www.gutenberg.org/cache/epub/35491/pg35491.cover.small.jpg	2020-06-17 03:26:38.785776	ebooks/35491
166431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35491/35491.zip	2011-03-05 01:41:32	ebooks/35491
903823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35491.kindle.noimages	2020-06-17 03:26:38.634777	ebooks/35491
675537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35491/35491-h.zip	2011-03-05 01:41:32	ebooks/35491
731682	application/epub+zip	http://www.gutenberg.org/ebooks/35491.epub.images	2020-06-17 03:26:35.091835	ebooks/35491
492618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35491/35491-h/35491-h.htm	2011-03-05 01:40:16	ebooks/35491
1666606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35491.kindle.images	2020-06-17 03:26:37.439807	ebooks/35491
13916	image/jpeg	http://www.gutenberg.org/cache/epub/35491/pg35491.cover.medium.jpg	2020-06-17 03:26:38.934773	ebooks/35491
166575	application/zip	http://www.gutenberg.org/files/35491/35491-8.zip	2011-03-05 01:41:32	ebooks/35491
435605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35491/35491.txt	2011-03-05 01:40:38	ebooks/35491
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/35491.rdf	2020-06-17 03:26:39.173782	ebooks/35491
435692	text/plain	http://www.gutenberg.org/ebooks/35491.txt.utf-8	2020-06-17 03:26:34.293855	ebooks/35491
226559	application/epub+zip	http://www.gutenberg.org/ebooks/35491.epub.noimages	2020-06-17 03:26:35.629837	ebooks/35491
435481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35491/35491-8.txt	2011-03-05 01:40:16	ebooks/35491
327450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35492.kindle.images	2020-06-17 03:26:40.624762	ebooks/35492
98854	application/epub+zip	http://www.gutenberg.org/ebooks/35492.epub.images	2020-06-17 03:26:39.582773	ebooks/35492
92822	application/zip	http://www.gutenberg.org/files/35492/35492-h.zip	2011-03-05 01:43:44	ebooks/35492
30876	image/jpeg	http://www.gutenberg.org/cache/epub/35492/pg35492.cover.medium.jpg	2020-06-17 03:26:41.527751	ebooks/35492
29809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35492/35492.zip	2011-03-05 01:43:44	ebooks/35492
116240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35492/35492-h/35492-h.htm	2011-03-05 01:43:44	ebooks/35492
80268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35492/35492.txt	2011-03-05 01:43:44	ebooks/35492
80240	text/plain	http://www.gutenberg.org/ebooks/35492.txt.utf-8	2020-06-17 03:26:39.275785	ebooks/35492
4548	image/jpeg	http://www.gutenberg.org/cache/epub/35492/pg35492.cover.small.jpg	2020-06-17 03:26:41.496752	ebooks/35492
311114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35492.kindle.noimages	2020-06-17 03:26:41.463742	ebooks/35492
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/35492.rdf	2020-06-17 03:26:41.602758	ebooks/35492
91822	application/epub+zip	http://www.gutenberg.org/ebooks/35492.epub.noimages	2020-06-17 03:26:39.761769	ebooks/35492
590666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35493.kindle.noimages	2020-06-17 03:26:44.5047	ebooks/35493
101509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35493/35493-h.zip	2011-03-05 08:03:08	ebooks/35493
13416	image/jpeg	http://www.gutenberg.org/cache/epub/35493/pg35493.cover.medium.jpg	2020-06-17 03:26:44.797721	ebooks/35493
99120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35493/35493-8.zip	2011-03-05 08:03:08	ebooks/35493
261865	text/plain	http://www.gutenberg.org/ebooks/35493.txt.utf-8	2020-06-17 03:26:41.708736	ebooks/35493
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/35493.rdf	2020-06-17 03:26:45.032695	ebooks/35493
261896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35493/35493-8.txt	2011-03-05 08:03:06	ebooks/35493
147086	application/epub+zip	http://www.gutenberg.org/ebooks/35493.epub.noimages	2020-06-17 03:26:42.790726	ebooks/35493
99102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35493/35493.zip	2011-03-05 08:03:08	ebooks/35493
261889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35493/35493.txt	2011-03-05 08:03:06	ebooks/35493
275078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35493/35493-h/35493-h.htm	2011-03-05 08:03:06	ebooks/35493
147085	application/epub+zip	http://www.gutenberg.org/ebooks/35493.epub.images	2020-06-17 03:26:42.311751	ebooks/35493
3814	image/jpeg	http://www.gutenberg.org/cache/epub/35493/pg35493.cover.small.jpg	2020-06-17 03:26:44.6517	ebooks/35493
590673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35493.kindle.images	2020-06-17 03:26:43.644713	ebooks/35493
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/35494.rdf	2020-06-17 03:26:59.28472	ebooks/35494
864852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35494/35494-h/35494-h.htm	2011-03-06 04:58:18	ebooks/35494
283521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35494/35494.zip	2011-03-06 05:01:34	ebooks/35494
2755	image/jpeg	http://www.gutenberg.org/cache/epub/35494/pg35494.cover.small.jpg	2020-06-17 03:26:58.886717	ebooks/35494
739718	text/plain	http://www.gutenberg.org/ebooks/35494.txt.utf-8	2020-06-17 03:26:45.147703	ebooks/35494
739188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35494/35494.txt	2011-03-06 04:58:42	ebooks/35494
8985028	application/epub+zip	http://www.gutenberg.org/ebooks/35494.epub.images	2020-06-17 03:26:48.018677	ebooks/35494
384651	application/epub+zip	http://www.gutenberg.org/ebooks/35494.epub.noimages	2020-06-17 03:26:49.178841	ebooks/35494
19026	image/jpeg	http://www.gutenberg.org/cache/epub/35494/pg35494.cover.medium.jpg	2020-06-17 03:26:59.012767	ebooks/35494
284037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35494/35494-8.zip	2011-03-06 05:01:34	ebooks/35494
1496375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35494.kindle.noimages	2020-06-17 03:26:58.749721	ebooks/35494
23062890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35494.kindle.images	2020-06-17 03:26:56.588766	ebooks/35494
739151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35494/35494-8.txt	2011-03-06 04:58:18	ebooks/35494
4978814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35494/35494-h.zip	2011-03-06 05:01:36	ebooks/35494
4848	image/jpeg	http://www.gutenberg.org/cache/epub/35495/pg35495.cover.small.jpg	2020-06-17 03:27:03.459958	ebooks/35495
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/35495.rdf	2020-06-17 03:27:03.943954	ebooks/35495
327462	text/plain	http://www.gutenberg.org/ebooks/35495.txt.utf-8	2020-06-17 03:26:59.390732	ebooks/35495
389409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35495/35495-h/35495-h.htm	2011-03-06 08:59:32	ebooks/35495
831483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35495.kindle.noimages	2020-06-17 03:27:03.275696	ebooks/35495
21251	image/jpeg	http://www.gutenberg.org/cache/epub/35495/pg35495.cover.medium.jpg	2020-06-17 03:27:03.640968	ebooks/35495
327450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35495/35495.txt	2011-03-06 08:59:32	ebooks/35495
198673	application/epub+zip	http://www.gutenberg.org/ebooks/35495.epub.images	2020-06-17 03:27:00.218729	ebooks/35495
831495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35495.kindle.images	2020-06-17 03:27:02.054718	ebooks/35495
127272	application/zip	http://www.gutenberg.org/files/35495/35495.zip	2011-03-06 08:59:32	ebooks/35495
138662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35495/35495-h.zip	2011-03-06 08:59:34	ebooks/35495
327452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35495/35495-8.txt	2011-03-06 08:59:32	ebooks/35495
198673	application/epub+zip	http://www.gutenberg.org/ebooks/35495.epub.noimages	2020-06-17 03:27:00.836713	ebooks/35495
127352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35495/35495-8.zip	2011-03-06 08:59:34	ebooks/35495
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/35496.rdf	2020-06-17 03:27:07.237907	ebooks/35496
5905	image/jpeg	http://www.gutenberg.org/cache/epub/35496/pg35496.cover.small.jpg	2020-06-17 03:27:07.120912	ebooks/35496
1277775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35496.kindle.images	2020-06-17 03:27:05.986928	ebooks/35496
417572	application/epub+zip	http://www.gutenberg.org/ebooks/35496.epub.images	2020-06-17 03:27:04.523991	ebooks/35496
1038631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35496.kindle.noimages	2020-06-17 03:27:07.083912	ebooks/35496
42165	image/jpeg	http://www.gutenberg.org/cache/epub/35496/pg35496.cover.medium.jpg	2020-06-17 03:27:07.154925	ebooks/35496
416623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35496/35496-h/35496-h.htm	2011-03-06 09:09:50	ebooks/35496
369188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35496/35496-8.txt	2011-03-06 09:13:12	ebooks/35496
342497	application/epub+zip	http://www.gutenberg.org/ebooks/35496.epub.noimages	2020-06-17 03:27:04.84097	ebooks/35496
369161	text/plain	http://www.gutenberg.org/ebooks/35496.txt.utf-8	2020-06-17 03:27:04.050991	ebooks/35496
135457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35496/35496.zip	2011-03-06 09:13:50	ebooks/35496
369223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35496/35496.txt	2011-03-06 09:09:50	ebooks/35496
135465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35496/35496-8.zip	2011-03-06 09:13:50	ebooks/35496
261784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35496/35496-h.zip	2011-03-06 09:13:50	ebooks/35496
1642254	application/epub+zip	http://www.gutenberg.org/ebooks/35497.epub.images	2020-06-17 03:27:07.770931	ebooks/35497
3219259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35497.kindle.images	2020-06-17 03:27:08.899901	ebooks/35497
3085	image/jpeg	http://www.gutenberg.org/cache/epub/35497/pg35497.cover.small.jpg	2020-06-17 03:27:09.359885	ebooks/35497
27499	image/jpeg	http://www.gutenberg.org/cache/epub/35497/pg35497.cover.medium.jpg	2020-06-17 03:27:09.38489	ebooks/35497
26211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35497/35497.zip	2011-03-06 09:20:18	ebooks/35497
478452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35497.kindle.noimages	2020-06-17 03:27:09.332894	ebooks/35497
67414	text/plain	http://www.gutenberg.org/ebooks/35497.txt.utf-8	2020-06-17 03:27:07.336923	ebooks/35497
26232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35497/35497-8.zip	2011-03-06 09:20:18	ebooks/35497
67444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35497/35497-8.txt	2011-03-06 09:20:16	ebooks/35497
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/35497.rdf	2020-06-17 03:27:09.454886	ebooks/35497
212014	application/epub+zip	http://www.gutenberg.org/ebooks/35497.epub.noimages	2020-06-17 03:27:07.977926	ebooks/35497
1010400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35497/35497-h.zip	2011-03-06 09:20:18	ebooks/35497
67435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35497/35497.txt	2011-03-06 09:20:16	ebooks/35497
101904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35497/35497-h/35497-h.htm	2011-03-06 09:20:16	ebooks/35497
104173	application/epub+zip	http://www.gutenberg.org/ebooks/35498.epub.noimages	2020-06-17 03:27:10.525876	ebooks/35498
118797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35498/35498-8.txt	2011-03-06 08:51:48	ebooks/35498
400865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35498.kindle.noimages	2020-06-17 03:27:11.924847	ebooks/35498
47190	text/html; charset=utf-8	http://www.gutenberg.org/files/35498/35498-h.zip	2011-03-06 08:51:54	ebooks/35498
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/35498.rdf	2020-06-17 03:27:12.496848	ebooks/35498
145149	text/html; charset=utf-8	http://www.gutenberg.org/files/35498/35498-h/35498-h.htm	2011-03-06 08:51:36	ebooks/35498
44289	application/zip	http://www.gutenberg.org/files/35498/35498-0.zip	2011-03-06 08:51:54	ebooks/35498
104173	application/epub+zip	http://www.gutenberg.org/ebooks/35498.epub.images	2020-06-17 03:27:10.033875	ebooks/35498
5435	image/jpeg	http://www.gutenberg.org/cache/epub/35498/pg35498.cover.small.jpg	2020-06-17 03:27:12.081865	ebooks/35498
120667	text/plain; charset=utf-8	http://www.gutenberg.org/files/35498/35498-0.txt	2011-03-06 08:51:32	ebooks/35498
43956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35498/35498-8.zip	2011-03-06 08:51:54	ebooks/35498
20358	image/jpeg	http://www.gutenberg.org/cache/epub/35498/pg35498.cover.medium.jpg	2020-06-17 03:27:12.238856	ebooks/35498
400873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35498.kindle.images	2020-06-17 03:27:11.22686	ebooks/35498
2825262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35499.kindle.noimages	2020-06-17 03:27:22.362718	ebooks/35499
17869	image/jpeg	http://www.gutenberg.org/cache/epub/35499/pg35499.cover.medium.jpg	2020-06-17 03:27:22.772719	ebooks/35499
540524	application/zip	http://www.gutenberg.org/files/35499/35499-8.zip	2011-03-08 01:11:06	ebooks/35499
540445	application/zip	http://www.gutenberg.org/files/35499/35499.zip	2011-03-08 01:11:06	ebooks/35499
16693	application/rdf+xml	http://www.gutenberg.org/ebooks/35499.rdf	2020-06-17 03:27:23.121703	ebooks/35499
1720511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35499/35499-h/35499-h.htm	2011-03-08 01:09:56	ebooks/35499
1469228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35499/35499.txt	2011-03-08 01:10:20	ebooks/35499
1079735	application/zip	http://www.gutenberg.org/files/35499/35499-h.zip	2011-03-08 01:11:06	ebooks/35499
669174	application/epub+zip	http://www.gutenberg.org/ebooks/35499.epub.noimages	2020-06-17 03:27:15.116818	ebooks/35499
4229690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35499.kindle.images	2020-06-17 03:27:18.736759	ebooks/35499
1570050	application/epub+zip	http://www.gutenberg.org/ebooks/35499.epub.images	2020-06-17 03:27:14.081834	ebooks/35499
540683	application/zip	http://www.gutenberg.org/files/35499/35499-0.zip	2011-03-08 01:11:06	ebooks/35499
4883	image/jpeg	http://www.gutenberg.org/cache/epub/35499/pg35499.cover.small.jpg	2020-06-17 03:27:22.570714	ebooks/35499
1469278	text/plain; charset=utf-8	http://www.gutenberg.org/files/35499/35499-0.txt	2011-03-08 01:10:10	ebooks/35499
1469216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35499/35499-8.txt	2011-03-08 01:10:30	ebooks/35499
116518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/355/355.txt	2008-03-18 17:53:02	ebooks/355
123272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/355/355-h/355-h.htm	2008-03-18 17:53:02	ebooks/355
3462	image/jpeg	http://www.gutenberg.org/cache/epub/355/pg355.cover.small.jpg	2020-05-31 23:51:21.652852	ebooks/355
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/355.rdf	2020-06-11 01:00:21.692213	ebooks/355
65426	application/epub+zip	http://www.gutenberg.org/ebooks/355.epub.noimages	2020-05-31 23:51:20.987862	ebooks/355
44949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/355/355.zip	2008-03-18 17:53:12	ebooks/355
46220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/355/355-h.zip	2008-03-18 17:53:14	ebooks/355
116490	text/plain	http://www.gutenberg.org/ebooks/355.txt.utf-8	2020-05-31 23:51:20.633878	ebooks/355
263778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/355.kindle.noimages	2020-05-31 23:51:21.625851	ebooks/355
12530	image/jpeg	http://www.gutenberg.org/cache/epub/355/pg355.cover.medium.jpg	2020-05-31 23:51:21.677866	ebooks/355
263786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/355.kindle.images	2020-05-31 23:51:21.306855	ebooks/355
65426	application/epub+zip	http://www.gutenberg.org/ebooks/355.epub.images	2020-05-31 23:51:20.839862	ebooks/355
12045	image/jpeg	http://www.gutenberg.org/cache/epub/3550/pg3550.cover.medium.jpg	2020-06-02 00:57:32.113741	ebooks/3550
53172	application/epub+zip	http://www.gutenberg.org/ebooks/3550.epub.images	2020-06-02 00:57:31.379755	ebooks/3550
53173	application/epub+zip	http://www.gutenberg.org/ebooks/3550.epub.noimages	2020-06-02 00:57:31.545752	ebooks/3550
215905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3550.kindle.noimages	2020-06-02 00:57:32.061739	ebooks/3550
92017	text/plain; charset=utf-8	http://www.gutenberg.org/files/3550/3550-0.txt	2015-01-15 22:36:24	ebooks/3550
215912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3550.kindle.images	2020-06-02 00:57:31.802737	ebooks/3550
3212	image/jpeg	http://www.gutenberg.org/cache/epub/3550/pg3550.cover.small.jpg	2020-06-02 00:57:32.089731	ebooks/3550
35744	application/zip	http://www.gutenberg.org/files/3550/3550-h.zip	2015-01-15 22:37:38	ebooks/3550
98825	text/html	http://www.gutenberg.org/files/3550/3550-h/3550-h.htm	2015-01-15 22:36:38	ebooks/3550
34278	text/plain; charset=utf-8	http://www.gutenberg.org/files/3550/3550-0.zip	2015-01-15 22:37:38	ebooks/3550
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/3550.rdf	2020-06-11 01:02:59.007184	ebooks/3550
16821	image/jpeg	http://www.gutenberg.org/cache/epub/35500/pg35500.cover.medium.jpg	2020-06-17 03:27:31.33481	ebooks/35500
236030	application/epub+zip	http://www.gutenberg.org/ebooks/35500.epub.noimages	2020-06-17 03:27:27.774674	ebooks/35500
157230	text/plain; charset=utf-8	http://www.gutenberg.org/files/35500/35500-0.zip	2018-03-20 02:10:28	ebooks/35500
9306013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35500.kindle.images	2020-06-17 03:27:30.411821	ebooks/35500
820250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35500.kindle.noimages	2020-06-17 03:27:31.272811	ebooks/35500
383653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35500/35500-8.txt	2011-03-06 09:04:28	ebooks/35500
17070	application/rdf+xml	http://www.gutenberg.org/ebooks/35500.rdf	2020-06-17 03:27:31.418803	ebooks/35500
3004	image/jpeg	http://www.gutenberg.org/cache/epub/35500/pg35500.cover.small.jpg	2020-06-17 03:27:31.3058	ebooks/35500
4112439	application/epub+zip	http://www.gutenberg.org/ebooks/35500.epub.images	2020-06-17 03:27:27.550676	ebooks/35500
383645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35500/35500.txt	2011-03-06 09:04:28	ebooks/35500
156829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35500/35500-8.zip	2011-03-06 09:04:58	ebooks/35500
2426471	application/zip	http://www.gutenberg.org/files/35500/35500-h.zip	2018-03-20 02:10:28	ebooks/35500
420786	text/html; charset=utf-8	http://www.gutenberg.org/files/35500/35500-h/35500-h.htm	2018-03-20 02:10:08	ebooks/35500
156734	application/zip	http://www.gutenberg.org/files/35500/35500.zip	2011-03-06 09:04:58	ebooks/35500
385538	text/plain; charset=utf-8	http://www.gutenberg.org/files/35500/35500-0.txt	2018-02-28 04:11:56	ebooks/35500
1128261	application/pdf	http://www.gutenberg.org/files/35501/35501-pdf.zip	2011-03-07 06:00:42	ebooks/35501
1983942	text/html; charset=utf-8	http://www.gutenberg.org/files/35501/35501-h/35501-h.html	2011-03-07 05:59:12	ebooks/35501
497787	application/octet-stream	http://www.gutenberg.org/files/35501/35501-tei.zip	2011-03-07 06:00:44	ebooks/35501
671324	application/epub+zip	http://www.gutenberg.org/ebooks/35501.epub.images	2020-06-17 03:27:33.3788	ebooks/35501
485662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35501/35501.zip	2011-03-07 06:00:44	ebooks/35501
1339573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35501/35501-8.txt	2011-03-07 06:00:43	ebooks/35501
485790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35501/35501-8.zip	2011-03-07 06:00:43	ebooks/35501
3853992	application/pdf	http://www.gutenberg.org/files/35501/35501-pdf.pdf	2011-03-07 06:00:42	ebooks/35501
26730	image/jpeg	http://www.gutenberg.org/cache/epub/35501/pg35501.cover.medium.jpg	2020-06-17 03:27:44.840927	ebooks/35501
1348118	text/plain; charset=utf-8	http://www.gutenberg.org/files/35501/35501-0.txt	2020-06-16 18:13:05	ebooks/35501
20564	application/rdf+xml	http://www.gutenberg.org/ebooks/35501.rdf	2020-06-17 03:27:45.488918	ebooks/35501
1454728	application/prs.tei	http://www.gutenberg.org/files/35501/35501-tei/35501-tei.tei	2011-03-07 06:00:43	ebooks/35501
3245372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35501.kindle.noimages	2020-06-17 03:27:44.102975	ebooks/35501
487097	application/zip	http://www.gutenberg.org/files/35501/35501-0.zip	2020-06-16 18:13:05	ebooks/35501
671324	application/epub+zip	http://www.gutenberg.org/ebooks/35501.epub.noimages	2020-06-17 03:27:34.792759	ebooks/35501
546899	application/zip	http://www.gutenberg.org/files/35501/35501-h.zip	2011-03-07 05:59:14	ebooks/35501
3245384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35501.kindle.images	2020-06-17 03:27:39.438704	ebooks/35501
5794	image/jpeg	http://www.gutenberg.org/cache/epub/35501/pg35501.cover.small.jpg	2020-06-17 03:27:44.490927	ebooks/35501
1339876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35501/35501.txt	2011-03-07 06:00:43	ebooks/35501
2916259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35502.kindle.images	2020-06-17 03:27:48.347887	ebooks/35502
217749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35502/35502.txt	2011-03-07 04:16:54	ebooks/35502
80583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35502/35502-8.zip	2011-03-07 04:17:16	ebooks/35502
248899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35502/35502-h/35502-h.htm	2011-03-07 04:14:36	ebooks/35502
18794	image/jpeg	http://www.gutenberg.org/cache/epub/35502/pg35502.cover.medium.jpg	2020-06-17 03:27:49.490867	ebooks/35502
4684	image/jpeg	http://www.gutenberg.org/cache/epub/35502/pg35502.cover.small.jpg	2020-06-17 03:27:49.340868	ebooks/35502
1095437	application/epub+zip	http://www.gutenberg.org/ebooks/35502.epub.images	2020-06-17 03:27:46.336925	ebooks/35502
80553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35502/35502.zip	2011-03-07 04:17:16	ebooks/35502
217747	text/plain	http://www.gutenberg.org/ebooks/35502.txt.utf-8	2020-06-17 03:27:45.59094	ebooks/35502
586700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35502.kindle.noimages	2020-06-17 03:27:49.187871	ebooks/35502
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/35502.rdf	2020-06-17 03:27:49.730863	ebooks/35502
152290	application/epub+zip	http://www.gutenberg.org/ebooks/35502.epub.noimages	2020-06-17 03:27:46.828911	ebooks/35502
217735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35502/35502-8.txt	2011-03-07 04:14:36	ebooks/35502
492199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35502/35502-h.zip	2011-03-07 04:17:16	ebooks/35502
796347	application/zip	http://www.gutenberg.org/files/35503/35503-h.zip	2011-03-06 17:13:26	ebooks/35503
312684	text/x-rst	http://www.gutenberg.org/files/35503/35503-rst/35503-rst.rst	2011-03-06 17:13:34	ebooks/35503
309666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35503/35503-8.txt	2011-03-06 17:13:42	ebooks/35503
116900	application/zip	http://www.gutenberg.org/files/35503/35503-8.zip	2011-03-06 17:13:42	ebooks/35503
32745	image/jpeg	http://www.gutenberg.org/cache/epub/35503/pg35503.cover.medium.jpg	2020-06-17 03:27:56.378815	ebooks/35503
758680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35503.kindle.noimages	2020-06-17 03:27:55.740781	ebooks/35503
309664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35503/35503.txt	2011-03-06 17:13:46	ebooks/35503
788595	application/zip	http://www.gutenberg.org/files/35503/35503-rst.zip	2011-03-06 17:13:34	ebooks/35503
313871	text/plain; charset=utf-8	http://www.gutenberg.org/files/35503/35503-0.txt	2011-03-06 17:13:40	ebooks/35503
651638	application/epub+zip	http://www.gutenberg.org/ebooks/35503.epub.images	2020-06-17 03:27:52.312861	ebooks/35503
386808	application/pdf	http://www.gutenberg.org/ebooks/35503.pdf.noimages	2020-06-17 03:28:00.246745	ebooks/35503
4394	image/jpeg	http://www.gutenberg.org/cache/epub/35503/pg35503.cover.small.jpg	2020-06-17 03:27:56.089788	ebooks/35503
1380886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35503.kindle.images	2020-06-17 03:27:54.807801	ebooks/35503
21367	application/rdf+xml	http://www.gutenberg.org/ebooks/35503.rdf	2020-06-17 03:28:00.94272	ebooks/35503
116884	application/zip	http://www.gutenberg.org/files/35503/35503.zip	2011-03-06 17:13:46	ebooks/35503
1060379	application/pdf	http://www.gutenberg.org/ebooks/35503.pdf.images	2020-06-17 03:27:58.290777	ebooks/35503
312682	text/x-rst	http://www.gutenberg.org/ebooks/35503.rst.gen	2020-06-17 03:27:50.679858	ebooks/35503
221856	application/epub+zip	http://www.gutenberg.org/ebooks/35503.epub.noimages	2020-06-17 03:27:53.880815	ebooks/35503
361967	text/html; charset=utf-8	http://www.gutenberg.org/files/35503/35503-h/35503-h.html	2011-03-06 17:13:26	ebooks/35503
117370	application/zip	http://www.gutenberg.org/files/35503/35503-0.zip	2011-03-06 17:13:40	ebooks/35503
1177837	application/pdf	http://www.gutenberg.org/ebooks/35504.pdf.images	2020-06-17 03:28:12.174778	ebooks/35504
799321	application/zip	http://www.gutenberg.org/files/35504/35504-h.zip	2011-03-06 09:53:18	ebooks/35504
1591741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35504.kindle.images	2020-06-17 03:28:07.448835	ebooks/35504
678413	application/epub+zip	http://www.gutenberg.org/ebooks/35504.epub.images	2020-06-17 03:28:04.187702	ebooks/35504
469567	text/x-rst	http://www.gutenberg.org/ebooks/35504.rst.gen	2020-06-17 03:28:02.186705	ebooks/35504
469569	text/x-rst	http://www.gutenberg.org/files/35504/35504-rst/35504-rst.rst	2011-03-06 09:53:28	ebooks/35504
180280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35504/35504-8.zip	2011-03-06 09:53:40	ebooks/35504
21501	application/rdf+xml	http://www.gutenberg.org/ebooks/35504.rdf	2020-06-17 03:28:15.601737	ebooks/35504
789578	application/zip	http://www.gutenberg.org/files/35504/35504-rst.zip	2011-03-06 09:53:28	ebooks/35504
533118	text/html; charset=utf-8	http://www.gutenberg.org/files/35504/35504-h/35504-h.html	2011-03-06 09:53:18	ebooks/35504
465996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35504/35504-8.txt	2011-03-06 09:53:40	ebooks/35504
314525	application/epub+zip	http://www.gutenberg.org/ebooks/35504.epub.noimages	2020-06-17 03:28:06.128659	ebooks/35504
181053	text/plain; charset=utf-8	http://www.gutenberg.org/files/35504/35504-0.zip	2011-03-06 09:53:36	ebooks/35504
465996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35504/35504.txt	2011-03-06 09:53:44	ebooks/35504
180227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35504/35504.zip	2011-03-06 09:53:44	ebooks/35504
24603	image/jpeg	http://www.gutenberg.org/cache/epub/35504/pg35504.cover.medium.jpg	2020-06-17 03:28:09.636816	ebooks/35504
471883	text/plain; charset=utf-8	http://www.gutenberg.org/files/35504/35504-0.txt	2011-03-06 09:53:36	ebooks/35504
1065721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35504.kindle.noimages	2020-06-17 03:28:08.770816	ebooks/35504
3123	image/jpeg	http://www.gutenberg.org/cache/epub/35504/pg35504.cover.small.jpg	2020-06-17 03:28:09.239809	ebooks/35504
568183	application/pdf	http://www.gutenberg.org/ebooks/35504.pdf.noimages	2020-06-17 03:28:14.670758	ebooks/35504
182472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35505/35505-8.zip	2017-10-18 10:30:16	ebooks/35505
967145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35505.kindle.images	2020-06-17 03:28:18.156694	ebooks/35505
243421	application/epub+zip	http://www.gutenberg.org/ebooks/35505.epub.images	2020-06-17 03:28:16.472732	ebooks/35505
967129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35505.kindle.noimages	2020-06-17 03:28:19.341682	ebooks/35505
186085	application/zip	http://www.gutenberg.org/files/35505/35505-h.zip	2017-10-18 10:30:16	ebooks/35505
243421	application/epub+zip	http://www.gutenberg.org/ebooks/35505.epub.noimages	2020-06-17 03:28:16.978713	ebooks/35505
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/35505.rdf	2020-06-17 03:28:19.900711	ebooks/35505
491640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35505/35505-h/35505-h.htm	2017-10-18 10:30:00	ebooks/35505
5581	image/jpeg	http://www.gutenberg.org/cache/epub/35505/pg35505.cover.small.jpg	2020-06-17 03:28:19.498677	ebooks/35505
19884	image/jpeg	http://www.gutenberg.org/cache/epub/35505/pg35505.cover.medium.jpg	2020-06-17 03:28:19.65268	ebooks/35505
464997	text/plain	http://www.gutenberg.org/ebooks/35505.txt.utf-8	2020-06-17 03:28:15.714733	ebooks/35505
465011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35505/35505-8.txt	2017-10-18 10:30:00	ebooks/35505
86295	text/plain	http://www.gutenberg.org/ebooks/35506.txt.utf-8	2020-06-17 03:28:20.002686	ebooks/35506
86323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35506/35506.txt	2011-03-06 01:36:34	ebooks/35506
963102	text/html; charset=utf-8	http://www.gutenberg.org/files/35506/35506-h.zip	2011-03-06 01:36:36	ebooks/35506
3921	image/jpeg	http://www.gutenberg.org/cache/epub/35506/pg35506.cover.small.jpg	2020-06-17 03:28:25.149908	ebooks/35506
94123	text/html; charset=utf-8	http://www.gutenberg.org/files/35506/35506-h/35506-h.htm	2011-03-06 01:36:34	ebooks/35506
940919	application/epub+zip	http://www.gutenberg.org/ebooks/35506.epub.images	2020-06-17 03:28:21.210659	ebooks/35506
25575	image/jpeg	http://www.gutenberg.org/cache/epub/35506/pg35506.cover.medium.jpg	2020-06-17 03:28:25.172916	ebooks/35506
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/35506.rdf	2020-06-17 03:28:25.224903	ebooks/35506
27795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35506/35506.zip	2011-03-06 01:36:36	ebooks/35506
1887020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35506.kindle.images	2020-06-17 03:28:24.728911	ebooks/35506
315016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35506.kindle.noimages	2020-06-17 03:28:25.125902	ebooks/35506
101420	application/epub+zip	http://www.gutenberg.org/ebooks/35506.epub.noimages	2020-06-17 03:28:21.385954	ebooks/35506
401653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35507.kindle.images	2020-06-17 03:28:25.9059	ebooks/35507
100336	application/epub+zip	http://www.gutenberg.org/ebooks/35507.epub.noimages	2020-06-17 03:28:25.576932	ebooks/35507
103792	text/html; charset=utf-8	http://www.gutenberg.org/files/35507/35507-h/35507-h.htm	2011-03-06 01:37:18	ebooks/35507
170377	application/epub+zip	http://www.gutenberg.org/ebooks/35507.epub.images	2020-06-17 03:28:25.457905	ebooks/35507
101319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35507/35507.txt	2011-03-06 01:37:18	ebooks/35507
21779	image/jpeg	http://www.gutenberg.org/cache/epub/35507/pg35507.cover.medium.jpg	2020-06-17 03:28:26.266899	ebooks/35507
2819	image/jpeg	http://www.gutenberg.org/cache/epub/35507/pg35507.cover.small.jpg	2020-06-17 03:28:26.247891	ebooks/35507
310160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35507.kindle.noimages	2020-06-17 03:28:26.228907	ebooks/35507
38848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35507/35507.zip	2011-03-06 01:37:18	ebooks/35507
93888	application/zip	http://www.gutenberg.org/files/35507/35507-h.zip	2011-03-06 01:37:18	ebooks/35507
101291	text/plain	http://www.gutenberg.org/ebooks/35507.txt.utf-8	2020-06-17 03:28:25.328901	ebooks/35507
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/35507.rdf	2020-06-17 03:28:26.311899	ebooks/35507
1641082	text/html; charset=utf-8	http://www.gutenberg.org/files/35508/35508-h.zip	2011-03-06 08:04:50	ebooks/35508
2213572	text/html; charset=utf-8	http://www.gutenberg.org/files/35508/35508-h/35508-h.htm	2011-03-06 08:02:32	ebooks/35508
6037573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35508.kindle.images	2020-06-17 03:28:35.485773	ebooks/35508
634052	application/zip	http://www.gutenberg.org/files/35508/35508.zip	2011-03-06 08:04:48	ebooks/35508
4752	image/jpeg	http://www.gutenberg.org/cache/epub/35508/pg35508.cover.medium.jpg	2020-06-17 03:28:41.067703	ebooks/35508
2410118	application/epub+zip	http://www.gutenberg.org/ebooks/35508.epub.images	2020-06-17 03:28:28.782863	ebooks/35508
632437	text/plain; charset=utf-8	http://www.gutenberg.org/files/35508/35508-0.zip	2011-03-06 08:04:50	ebooks/35508
3279641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35508.kindle.noimages	2020-06-17 03:28:40.640718	ebooks/35508
634425	application/zip	http://www.gutenberg.org/files/35508/35508-8.zip	2011-03-06 08:04:50	ebooks/35508
16967	application/rdf+xml	http://www.gutenberg.org/ebooks/35508.rdf	2020-06-17 03:28:41.511691	ebooks/35508
1686269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35508/35508.txt	2011-03-06 08:04:36	ebooks/35508
1090	image/jpeg	http://www.gutenberg.org/cache/epub/35508/pg35508.cover.small.jpg	2020-06-17 03:28:40.859701	ebooks/35508
778223	application/epub+zip	http://www.gutenberg.org/ebooks/35508.epub.noimages	2020-06-17 03:28:30.124849	ebooks/35508
1662499	text/plain; charset=utf-8	http://www.gutenberg.org/files/35508/35508-0.txt	2011-03-06 08:02:28	ebooks/35508
1686241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35508/35508-8.txt	2011-03-06 08:03:34	ebooks/35508
92468	application/zip	http://www.gutenberg.org/files/35509/35509.zip	2011-03-07 06:11:52	ebooks/35509
589138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35509.kindle.noimages	2020-06-17 03:28:43.998658	ebooks/35509
583003	application/epub+zip	http://www.gutenberg.org/ebooks/35509.epub.images	2020-06-17 03:28:42.167702	ebooks/35509
233380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35509/35509.txt	2011-03-07 06:11:52	ebooks/35509
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/35509.rdf	2020-06-17 03:28:44.122664	ebooks/35509
233536	text/plain	http://www.gutenberg.org/ebooks/35509.txt.utf-8	2020-06-17 03:28:41.616702	ebooks/35509
439799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35509/35509-h.zip	2011-03-07 06:17:12	ebooks/35509
1208051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35509.kindle.images	2020-06-17 03:28:43.280669	ebooks/35509
2927	image/jpeg	http://www.gutenberg.org/cache/epub/35509/pg35509.cover.small.jpg	2020-06-17 03:28:44.025661	ebooks/35509
19744	image/jpeg	http://www.gutenberg.org/cache/epub/35509/pg35509.cover.medium.jpg	2020-06-17 03:28:44.051719	ebooks/35509
166738	application/epub+zip	http://www.gutenberg.org/ebooks/35509.epub.noimages	2020-06-17 03:28:42.465696	ebooks/35509
233373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35509/35509-8.txt	2011-03-07 06:11:52	ebooks/35509
92497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35509/35509-8.zip	2011-03-07 06:11:52	ebooks/35509
272363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35509/35509-h/35509-h.htm	2011-03-07 06:14:13	ebooks/35509
73600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3551/3551-8.zip	2011-07-16 10:50:00	ebooks/3551
101897	application/epub+zip	http://www.gutenberg.org/ebooks/3551.epub.noimages	2020-06-02 00:57:32.562732	ebooks/3551
210169	text/html	http://www.gutenberg.org/ebooks/3551.html.noimages	2020-06-02 00:57:32.401766	ebooks/3551
191648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3551/3551.txt	2015-03-29 08:46:10	ebooks/3551
72476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3551/3551.zip	2015-03-29 08:46:42	ebooks/3551
210169	text/html	http://www.gutenberg.org/ebooks/3551.html.images	2020-06-02 00:57:32.350762	ebooks/3551
421277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3551.kindle.noimages	2020-06-02 00:57:33.440724	ebooks/3551
196865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3551/3551-8.txt	2011-07-16 10:49:12	ebooks/3551
16372	application/rdf+xml	http://www.gutenberg.org/ebooks/3551.rdf	2020-06-11 01:02:59.037189	ebooks/3551
22758	image/jpeg	http://www.gutenberg.org/cache/epub/3551/pg3551.cover.medium.jpg	2020-06-02 00:57:33.492722	ebooks/3551
101898	application/epub+zip	http://www.gutenberg.org/ebooks/3551.epub.images	2020-06-02 00:57:32.498726	ebooks/3551
421294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3551.kindle.images	2020-06-02 00:57:33.001723	ebooks/3551
196847	text/plain	http://www.gutenberg.org/ebooks/3551.txt.utf-8	2020-06-02 00:57:32.231752	ebooks/3551
4825	image/jpeg	http://www.gutenberg.org/cache/epub/3551/pg3551.cover.small.jpg	2020-06-02 00:57:33.467719	ebooks/3551
3995983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35510/35510-h.zip	2011-03-07 04:21:16	ebooks/35510
6952834	application/epub+zip	http://www.gutenberg.org/ebooks/35510.epub.images	2020-06-17 03:28:46.655848	ebooks/35510
333772	application/epub+zip	http://www.gutenberg.org/ebooks/35510.epub.noimages	2020-06-17 03:28:47.554856	ebooks/35510
4581	image/jpeg	http://www.gutenberg.org/cache/epub/35510/pg35510.cover.small.jpg	2020-06-17 03:28:54.299739	ebooks/35510
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/35510.rdf	2020-06-17 03:28:55.03572	ebooks/35510
229187	application/zip	http://www.gutenberg.org/files/35510/35510-8.zip	2011-03-07 04:21:14	ebooks/35510
229125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35510/35510.zip	2011-03-07 04:21:14	ebooks/35510
852058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35510/35510-h/35510-h.htm	2011-03-07 04:21:10	ebooks/35510
12762755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35510.kindle.images	2020-06-17 03:28:51.668774	ebooks/35510
673700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35510/35510-8.txt	2011-03-07 04:21:10	ebooks/35510
19767	image/jpeg	http://www.gutenberg.org/cache/epub/35510/pg35510.cover.medium.jpg	2020-06-17 03:28:54.542745	ebooks/35510
1421426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35510.kindle.noimages	2020-06-17 03:28:54.048793	ebooks/35510
673878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35510/35510.txt	2011-03-07 04:21:10	ebooks/35510
673749	text/plain	http://www.gutenberg.org/ebooks/35510.txt.utf-8	2020-06-17 03:28:44.24067	ebooks/35510
2003897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35511.kindle.images	2020-06-17 03:28:58.785671	ebooks/35511
210089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35511/35511-h/35511-h.htm	2011-03-07 06:54:52	ebooks/35511
188331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35511/35511-8.txt	2011-03-07 06:50:02	ebooks/35511
70500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35511/35511-8.zip	2011-03-07 06:50:02	ebooks/35511
139702	application/epub+zip	http://www.gutenberg.org/ebooks/35511.epub.noimages	2020-06-17 03:28:56.700704	ebooks/35511
20802	image/jpeg	http://www.gutenberg.org/cache/epub/35511/pg35511.cover.medium.jpg	2020-06-17 03:28:59.858656	ebooks/35511
70496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35511/35511.zip	2011-03-07 06:50:02	ebooks/35511
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/35511.rdf	2020-06-17 03:29:00.101698	ebooks/35511
542732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35511.kindle.noimages	2020-06-17 03:28:59.556662	ebooks/35511
810395	application/epub+zip	http://www.gutenberg.org/ebooks/35511.epub.images	2020-06-17 03:28:56.088759	ebooks/35511
188303	text/plain	http://www.gutenberg.org/ebooks/35511.txt.utf-8	2020-06-17 03:28:55.136743	ebooks/35511
745256	application/zip	http://www.gutenberg.org/files/35511/35511-h.zip	2011-03-07 06:57:21	ebooks/35511
188340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35511/35511.txt	2011-03-07 06:50:02	ebooks/35511
5595	image/jpeg	http://www.gutenberg.org/cache/epub/35511/pg35511.cover.small.jpg	2020-06-17 03:28:59.708668	ebooks/35511
206316	application/epub+zip	http://www.gutenberg.org/ebooks/35512.epub.images	2020-06-17 03:29:00.902945	ebooks/35512
18224	image/jpeg	http://www.gutenberg.org/cache/epub/35512/pg35512.cover.medium.jpg	2020-06-17 03:29:03.914908	ebooks/35512
122881	application/zip	http://www.gutenberg.org/files/35512/35512-8.zip	2011-03-07 07:16:03	ebooks/35512
144318	application/zip	http://www.gutenberg.org/files/35512/35512-h.zip	2011-03-07 07:23:19	ebooks/35512
194685	application/epub+zip	http://www.gutenberg.org/ebooks/35512.epub.noimages	2020-06-17 03:29:01.430936	ebooks/35512
122825	application/zip	http://www.gutenberg.org/files/35512/35512.zip	2011-03-07 07:16:03	ebooks/35512
4981	image/jpeg	http://www.gutenberg.org/cache/epub/35512/pg35512.cover.small.jpg	2020-06-17 03:29:03.759916	ebooks/35512
314870	text/plain	http://www.gutenberg.org/ebooks/35512.txt.utf-8	2020-06-17 03:29:00.206659	ebooks/35512
797696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35512.kindle.images	2020-06-17 03:29:02.513927	ebooks/35512
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/35512.rdf	2020-06-17 03:29:04.171903	ebooks/35512
778973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35512.kindle.noimages	2020-06-17 03:29:03.601906	ebooks/35512
372814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35512/35512-h/35512-h.htm	2011-03-07 07:20:30	ebooks/35512
314827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35512/35512-8.txt	2011-03-07 07:16:03	ebooks/35512
314841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35512/35512.txt	2011-03-07 07:16:03	ebooks/35512
615493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35513.kindle.noimages	2020-06-17 03:29:06.618872	ebooks/35513
107181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35513/35513-8.zip	2011-03-06 18:34:32	ebooks/35513
177653	application/epub+zip	http://www.gutenberg.org/ebooks/35513.epub.noimages	2020-06-17 03:29:04.951909	ebooks/35513
107163	application/zip	http://www.gutenberg.org/files/35513/35513.zip	2011-03-06 18:34:32	ebooks/35513
711733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35513/35513-h.zip	2011-03-06 18:34:32	ebooks/35513
2491851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35513.kindle.images	2020-06-17 03:29:05.973878	ebooks/35513
277418	text/plain	http://www.gutenberg.org/ebooks/35513.txt.utf-8	2020-06-17 03:29:04.274958	ebooks/35513
26310	image/jpeg	http://www.gutenberg.org/cache/epub/35513/pg35513.cover.medium.jpg	2020-06-17 03:29:06.662877	ebooks/35513
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/35513.rdf	2020-06-17 03:29:06.721866	ebooks/35513
1218437	application/epub+zip	http://www.gutenberg.org/ebooks/35513.epub.images	2020-06-17 03:29:04.748911	ebooks/35513
277450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35513/35513-8.txt	2011-03-06 18:34:30	ebooks/35513
277441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35513/35513.txt	2011-03-06 18:34:30	ebooks/35513
295060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35513/35513-h/35513-h.htm	2011-03-06 18:34:30	ebooks/35513
3805	image/jpeg	http://www.gutenberg.org/cache/epub/35513/pg35513.cover.small.jpg	2020-06-17 03:29:06.641907	ebooks/35513
200901	application/epub+zip	http://www.gutenberg.org/ebooks/35514.epub.noimages	2020-06-17 03:29:08.184905	ebooks/35514
200903	application/epub+zip	http://www.gutenberg.org/ebooks/35514.epub.images	2020-06-17 03:29:07.744893	ebooks/35514
770547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35514.kindle.images	2020-06-17 03:29:09.18388	ebooks/35514
355074	text/html	http://www.gutenberg.org/ebooks/35514.html.images	2020-06-17 03:29:07.092878	ebooks/35514
770537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35514.kindle.noimages	2020-06-17 03:29:10.181824	ebooks/35514
355074	text/html	http://www.gutenberg.org/ebooks/35514.html.noimages	2020-06-17 03:29:07.250874	ebooks/35514
6078	image/jpeg	http://www.gutenberg.org/cache/epub/35514/pg35514.cover.small.jpg	2020-06-17 03:29:10.325837	ebooks/35514
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/35514.rdf	2020-06-17 03:29:10.695815	ebooks/35514
340152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35514/35514.txt	2011-03-06 22:08:40	ebooks/35514
124283	application/zip	http://www.gutenberg.org/files/35514/35514.zip	2011-03-06 22:08:40	ebooks/35514
33082	image/jpeg	http://www.gutenberg.org/cache/epub/35514/pg35514.cover.medium.jpg	2020-06-17 03:29:10.471821	ebooks/35514
340124	text/plain	http://www.gutenberg.org/ebooks/35514.txt.utf-8	2020-06-17 03:29:06.828881	ebooks/35514
290533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35515.kindle.images	2020-06-17 03:29:12.174795	ebooks/35515
84449	application/epub+zip	http://www.gutenberg.org/ebooks/35515.epub.images	2020-06-17 03:29:11.270825	ebooks/35515
60407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35515/35515-h/35515-h.htm	2011-03-07 13:04:21	ebooks/35515
51802	text/plain	http://www.gutenberg.org/ebooks/35515.txt.utf-8	2020-06-17 03:29:10.792827	ebooks/35515
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/35515.rdf	2020-06-17 03:29:13.158783	ebooks/35515
21026	application/zip	http://www.gutenberg.org/files/35515/35515.zip	2011-03-07 13:01:03	ebooks/35515
21032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35515/35515-8.zip	2011-03-07 13:01:03	ebooks/35515
23103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35515/35515-h.zip	2011-03-07 13:06:03	ebooks/35515
51836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35515/35515-8.txt	2011-03-07 13:01:03	ebooks/35515
17394	image/jpeg	http://www.gutenberg.org/cache/epub/35515/pg35515.cover.medium.jpg	2020-06-17 03:29:12.9288	ebooks/35515
290525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35515.kindle.noimages	2020-06-17 03:29:12.64079	ebooks/35515
51843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35515/35515.txt	2011-03-07 13:01:03	ebooks/35515
4419	image/jpeg	http://www.gutenberg.org/cache/epub/35515/pg35515.cover.small.jpg	2020-06-17 03:29:12.784794	ebooks/35515
84449	application/epub+zip	http://www.gutenberg.org/ebooks/35515.epub.noimages	2020-06-17 03:29:11.709807	ebooks/35515
4785	image/jpeg	http://www.gutenberg.org/cache/epub/35516/pg35516.cover.small.jpg	2020-06-17 03:29:17.576744	ebooks/35516
1084728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35516.kindle.noimages	2020-06-17 03:29:17.417741	ebooks/35516
248248	application/zip	http://www.gutenberg.org/files/35516/35516-h.zip	2013-05-31 06:08:30	ebooks/35516
585489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35516/35516-h/35516-h.htm	2013-05-31 06:08:00	ebooks/35516
541885	text/plain	http://www.gutenberg.org/ebooks/35516.txt.utf-8	2020-06-17 03:29:13.268806	ebooks/35516
343169	application/epub+zip	http://www.gutenberg.org/ebooks/35516.epub.images	2020-06-17 03:29:14.066829	ebooks/35516
1200065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35516.kindle.images	2020-06-17 03:29:16.009747	ebooks/35516
541872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35516/35516-8.txt	2013-05-31 06:07:30	ebooks/35516
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/35516.rdf	2020-06-17 03:29:17.986747	ebooks/35516
203099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35516/35516.zip	2013-05-31 06:08:30	ebooks/35516
17730	image/jpeg	http://www.gutenberg.org/cache/epub/35516/pg35516.cover.medium.jpg	2020-06-17 03:29:17.733724	ebooks/35516
269608	application/epub+zip	http://www.gutenberg.org/ebooks/35516.epub.noimages	2020-06-17 03:29:14.608778	ebooks/35516
203139	application/zip	http://www.gutenberg.org/files/35516/35516-8.zip	2013-05-31 06:08:30	ebooks/35516
541907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35516/35516.txt	2013-05-31 06:06:58	ebooks/35516
5217	image/jpeg	http://www.gutenberg.org/cache/epub/35517/pg35517.cover.small.jpg	2020-06-17 03:29:21.333681	ebooks/35517
136961	application/zip	http://www.gutenberg.org/files/35517/35517-h.zip	2020-05-10 07:22:38	ebooks/35517
134690	application/zip	http://www.gutenberg.org/files/35517/35517-8.zip	2020-05-10 07:22:38	ebooks/35517
134631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35517/35517.zip	2020-05-10 07:22:38	ebooks/35517
344037	text/plain	http://www.gutenberg.org/ebooks/35517.txt.utf-8	2020-06-17 03:29:18.092721	ebooks/35517
353340	text/html; charset=utf-8	http://www.gutenberg.org/files/35517/35517-h/35517-h.htm	2020-05-10 07:22:22	ebooks/35517
772791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35517.kindle.noimages	2020-06-17 03:29:21.18668	ebooks/35517
23809	image/jpeg	http://www.gutenberg.org/cache/epub/35517/pg35517.cover.medium.jpg	2020-06-17 03:29:21.478681	ebooks/35517
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/35517.rdf	2020-06-17 03:29:21.710677	ebooks/35517
344031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35517/35517-8.txt	2020-05-10 07:22:24	ebooks/35517
192447	application/epub+zip	http://www.gutenberg.org/ebooks/35517.epub.noimages	2020-06-17 03:29:19.216711	ebooks/35517
192447	application/epub+zip	http://www.gutenberg.org/ebooks/35517.epub.images	2020-06-17 03:29:18.684742	ebooks/35517
772795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35517.kindle.images	2020-06-17 03:29:20.198692	ebooks/35517
344053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35517/35517.txt	2020-05-10 07:22:22	ebooks/35517
966023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35518.kindle.noimages	2020-06-17 03:29:29.274777	ebooks/35518
145380	text/plain; charset=utf-8	http://www.gutenberg.org/files/35518/35518-0.zip	2011-03-07 14:13:42	ebooks/35518
470137	text/html; charset=utf-8	http://www.gutenberg.org/files/35518/35518-h.zip	2011-03-07 14:13:24	ebooks/35518
1181178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35518.kindle.images	2020-06-17 03:29:28.023863	ebooks/35518
398077	text/x-rst	http://www.gutenberg.org/files/35518/35518-rst/35518-rst.rst	2011-03-07 14:13:34	ebooks/35518
399259	text/plain; charset=utf-8	http://www.gutenberg.org/files/35518/35518-0.txt	2011-03-07 14:13:42	ebooks/35518
144892	application/zip	http://www.gutenberg.org/files/35518/35518-8.zip	2011-03-07 14:13:46	ebooks/35518
286347	application/epub+zip	http://www.gutenberg.org/ebooks/35518.epub.noimages	2020-06-17 03:29:26.761833	ebooks/35518
484962	application/pdf	http://www.gutenberg.org/ebooks/35518.pdf.noimages	2020-06-17 03:29:34.739726	ebooks/35518
460457	text/x-rst	http://www.gutenberg.org/files/35518/35518-rst.zip	2011-03-07 14:13:34	ebooks/35518
20012	application/rdf+xml	http://www.gutenberg.org/ebooks/35518.rdf	2020-06-17 03:29:35.626722	ebooks/35518
396206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35518/35518-8.txt	2011-03-07 14:13:46	ebooks/35518
465024	text/html; charset=utf-8	http://www.gutenberg.org/files/35518/35518-h/35518-h.html	2011-03-07 14:13:24	ebooks/35518
396209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35518/35518.txt	2011-03-07 14:13:50	ebooks/35518
26313	image/jpeg	http://www.gutenberg.org/cache/epub/35518/pg35518.cover.medium.jpg	2020-06-17 03:29:30.010784	ebooks/35518
448710	application/epub+zip	http://www.gutenberg.org/ebooks/35518.epub.images	2020-06-17 03:29:24.75465	ebooks/35518
398075	text/x-rst	http://www.gutenberg.org/ebooks/35518.rst.gen	2020-06-17 03:29:22.878686	ebooks/35518
800834	application/pdf	http://www.gutenberg.org/ebooks/35518.pdf.images	2020-06-17 03:29:32.374761	ebooks/35518
3294	image/jpeg	http://www.gutenberg.org/cache/epub/35518/pg35518.cover.small.jpg	2020-06-17 03:29:29.646777	ebooks/35518
144867	application/zip	http://www.gutenberg.org/files/35518/35518.zip	2011-03-07 14:13:50	ebooks/35518
469427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35519/35519-8.txt	2011-03-08 03:26:08	ebooks/35519
962538	application/epub+zip	http://www.gutenberg.org/ebooks/35519.epub.images	2020-06-17 03:29:36.457715	ebooks/35519
2036530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35519.kindle.images	2020-06-17 03:29:38.128673	ebooks/35519
469409	text/plain	http://www.gutenberg.org/ebooks/35519.txt.utf-8	2020-06-17 03:29:35.736706	ebooks/35519
1007578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35519.kindle.noimages	2020-06-17 03:29:39.312953	ebooks/35519
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/35519.rdf	2020-06-17 03:29:39.455947	ebooks/35519
834697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35519/35519-h.zip	2011-03-08 03:26:12	ebooks/35519
4316	image/jpeg	http://www.gutenberg.org/cache/epub/35519/pg35519.cover.small.jpg	2020-06-17 03:29:39.346952	ebooks/35519
183544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35519/35519-8.zip	2011-03-08 03:26:12	ebooks/35519
267270	application/epub+zip	http://www.gutenberg.org/ebooks/35519.epub.noimages	2020-06-17 03:29:36.83668	ebooks/35519
548140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35519/35519-h/35519-h.htm	2011-03-08 03:26:08	ebooks/35519
31490	image/jpeg	http://www.gutenberg.org/cache/epub/35519/pg35519.cover.medium.jpg	2020-06-17 03:29:39.378944	ebooks/35519
183497	application/zip	http://www.gutenberg.org/files/35519/35519.zip	2011-03-08 03:26:12	ebooks/35519
469419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35519/35519.txt	2011-03-08 03:26:08	ebooks/35519
22793	image/jpeg	http://www.gutenberg.org/cache/epub/3552/pg3552.cover.medium.jpg	2020-06-02 00:57:35.047772	ebooks/3552
225794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3552/3552-8.txt	2011-08-18 06:25:56	ebooks/3552
472337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3552.kindle.images	2020-06-02 00:57:34.492697	ebooks/3552
115077	application/epub+zip	http://www.gutenberg.org/ebooks/3552.epub.images	2020-06-02 00:57:33.918728	ebooks/3552
84601	application/zip	http://www.gutenberg.org/files/3552/3552-8.zip	2011-08-18 06:26:30	ebooks/3552
83340	application/zip	http://www.gutenberg.org/files/3552/3552.zip	2015-03-29 08:49:00	ebooks/3552
4838	image/jpeg	http://www.gutenberg.org/cache/epub/3552/pg3552.cover.small.jpg	2020-06-02 00:57:35.02272	ebooks/3552
16372	application/rdf+xml	http://www.gutenberg.org/ebooks/3552.rdf	2020-06-11 01:02:59.065203	ebooks/3552
115078	application/epub+zip	http://www.gutenberg.org/ebooks/3552.epub.noimages	2020-06-02 00:57:33.990738	ebooks/3552
220560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3552/3552.txt	2015-03-29 08:48:34	ebooks/3552
225762	text/plain	http://www.gutenberg.org/ebooks/3552.txt.utf-8	2020-06-02 00:57:33.611785	ebooks/3552
244591	text/html	http://www.gutenberg.org/ebooks/3552.html.noimages	2020-06-02 00:57:33.810741	ebooks/3552
472322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3552.kindle.noimages	2020-06-02 00:57:34.996693	ebooks/3552
244591	text/html	http://www.gutenberg.org/ebooks/3552.html.images	2020-06-02 00:57:33.751809	ebooks/3552
127064	application/zip	http://www.gutenberg.org/files/35520/35520-8.zip	2011-03-08 02:45:58	ebooks/35520
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/35520.rdf	2020-06-17 03:30:04.354827	ebooks/35520
335982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35520/35520-8.txt	2011-03-08 02:43:38	ebooks/35520
3034413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35520/35520-h.zip	2011-03-08 02:45:58	ebooks/35520
26940	image/jpeg	http://www.gutenberg.org/cache/epub/35520/pg35520.cover.medium.jpg	2020-06-17 03:30:04.179834	ebooks/35520
126889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35520/35520.zip	2011-03-08 02:45:58	ebooks/35520
2627	image/jpeg	http://www.gutenberg.org/cache/epub/35520/pg35520.cover.small.jpg	2020-06-17 03:30:04.101827	ebooks/35520
336008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35520/35520.txt	2011-03-08 02:45:28	ebooks/35520
407502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35520/35520-h/35520-h.htm	2011-03-08 02:43:38	ebooks/35520
804575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35520.kindle.noimages	2020-06-17 03:30:04.015831	ebooks/35520
225467	application/epub+zip	http://www.gutenberg.org/ebooks/35520.epub.noimages	2020-06-17 03:29:44.617904	ebooks/35520
3614747	application/epub+zip	http://www.gutenberg.org/ebooks/35520.epub.images	2020-06-17 03:29:44.054894	ebooks/35520
8267038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35520.kindle.images	2020-06-17 03:30:02.892652	ebooks/35520
336110	text/plain	http://www.gutenberg.org/ebooks/35520.txt.utf-8	2020-06-17 03:29:39.56197	ebooks/35520
3363212	application/zip	http://www.gutenberg.org/files/35521/35521-h.zip	2011-03-08 08:23:52	ebooks/35521
958189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35521.kindle.noimages	2020-06-17 03:30:11.814731	ebooks/35521
4496093	application/epub+zip	http://www.gutenberg.org/ebooks/35521.epub.images	2020-06-17 03:30:05.996833	ebooks/35521
412211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35521/35521-8.txt	2011-03-08 08:23:46	ebooks/35521
18231	image/jpeg	http://www.gutenberg.org/cache/epub/35521/pg35521.cover.medium.jpg	2020-06-17 03:30:12.141724	ebooks/35521
483058	text/html; charset=utf-8	http://www.gutenberg.org/files/35521/35521-h/35521-h.htm	2011-03-08 08:23:48	ebooks/35521
4363	image/jpeg	http://www.gutenberg.org/cache/epub/35521/pg35521.cover.small.jpg	2020-06-17 03:30:11.979731	ebooks/35521
412313	text/plain	http://www.gutenberg.org/ebooks/35521.txt.utf-8	2020-06-17 03:30:04.462838	ebooks/35521
239265	application/epub+zip	http://www.gutenberg.org/ebooks/35521.epub.noimages	2020-06-17 03:30:06.763807	ebooks/35521
412220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35521/35521.txt	2011-03-08 08:23:46	ebooks/35521
158540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35521/35521-8.zip	2011-03-08 08:23:50	ebooks/35521
158448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35521/35521.zip	2011-03-08 08:23:50	ebooks/35521
11182977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35521.kindle.images	2020-06-17 03:30:10.400751	ebooks/35521
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/35521.rdf	2020-06-17 03:30:12.405733	ebooks/35521
394752	text/html	http://www.gutenberg.org/ebooks/35522.html.noimages	2020-06-17 03:30:13.108797	ebooks/35522
132789	application/zip	http://www.gutenberg.org/files/35522/35522-8.zip	2011-03-08 08:29:18	ebooks/35522
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/35522.rdf	2020-06-17 03:30:16.596668	ebooks/35522
12915	image/jpeg	http://www.gutenberg.org/cache/epub/35522/pg35522.cover.medium.jpg	2020-06-17 03:30:16.377674	ebooks/35522
200016	application/epub+zip	http://www.gutenberg.org/ebooks/35522.epub.images	2020-06-17 03:30:13.562724	ebooks/35522
348012	text/plain	http://www.gutenberg.org/ebooks/35522.txt.utf-8	2020-06-17 03:30:12.508758	ebooks/35522
3244	image/jpeg	http://www.gutenberg.org/cache/epub/35522/pg35522.cover.small.jpg	2020-06-17 03:30:16.237673	ebooks/35522
331991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35522/35522-8.txt	2011-03-08 08:29:14	ebooks/35522
760276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35522.kindle.images	2020-06-17 03:30:15.023766	ebooks/35522
760268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35522.kindle.noimages	2020-06-17 03:30:16.095684	ebooks/35522
394752	text/html	http://www.gutenberg.org/ebooks/35522.html.images	2020-06-17 03:30:12.944731	ebooks/35522
200016	application/epub+zip	http://www.gutenberg.org/ebooks/35522.epub.noimages	2020-06-17 03:30:13.95972	ebooks/35522
671523	application/zip	http://www.gutenberg.org/files/35523/35523-h.zip	2011-03-09 11:35:26	ebooks/35523
634098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35523/35523-8.txt	2011-03-09 11:35:24	ebooks/35523
21609	image/jpeg	http://www.gutenberg.org/cache/epub/35523/pg35523.cover.medium.jpg	2020-06-17 03:30:23.741872	ebooks/35523
646161	application/epub+zip	http://www.gutenberg.org/ebooks/35523.epub.images	2020-06-17 03:30:18.02567	ebooks/35523
5058	image/jpeg	http://www.gutenberg.org/cache/epub/35523/pg35523.cover.small.jpg	2020-06-17 03:30:23.570914	ebooks/35523
764766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35523/35523-h/35523-h.htm	2011-03-09 11:35:24	ebooks/35523
323023	application/epub+zip	http://www.gutenberg.org/ebooks/35523.epub.noimages	2020-06-17 03:30:18.843952	ebooks/35523
634071	text/plain	http://www.gutenberg.org/ebooks/35523.txt.utf-8	2020-06-17 03:30:16.707692	ebooks/35523
634095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35523/35523.txt	2011-03-09 11:35:24	ebooks/35523
2123009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35523.kindle.images	2020-06-17 03:30:21.469902	ebooks/35523
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/35523.rdf	2020-06-17 03:30:24.024868	ebooks/35523
235507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35523/35523-8.zip	2011-03-09 11:35:26	ebooks/35523
235484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35523/35523.zip	2011-03-09 11:35:26	ebooks/35523
1394715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35523.kindle.noimages	2020-06-17 03:30:23.397895	ebooks/35523
198265	application/epub+zip	http://www.gutenberg.org/ebooks/35524.epub.images	2020-06-17 03:30:25.090884	ebooks/35524
762139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35524.kindle.noimages	2020-06-17 03:30:28.503812	ebooks/35524
115302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35524/35524-8.zip	2011-03-08 06:20:55	ebooks/35524
131808	application/zip	http://www.gutenberg.org/files/35524/35524-h.zip	2011-03-08 06:27:05	ebooks/35524
290992	text/plain	http://www.gutenberg.org/ebooks/35524.txt.utf-8	2020-06-17 03:30:24.12988	ebooks/35524
4887	image/jpeg	http://www.gutenberg.org/cache/epub/35524/pg35524.cover.small.jpg	2020-06-17 03:30:28.702814	ebooks/35524
115030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35524/35524.zip	2011-03-08 06:20:55	ebooks/35524
412756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35524/35524-h/35524-h.htm	2011-03-08 06:24:53	ebooks/35524
19108	image/jpeg	http://www.gutenberg.org/cache/epub/35524/pg35524.cover.medium.jpg	2020-06-17 03:30:28.897812	ebooks/35524
290750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35524/35524.txt	2011-03-08 06:20:55	ebooks/35524
290735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35524/35524-8.txt	2011-03-08 06:20:55	ebooks/35524
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/35524.rdf	2020-06-17 03:30:29.228804	ebooks/35524
198265	application/epub+zip	http://www.gutenberg.org/ebooks/35524.epub.noimages	2020-06-17 03:30:25.763865	ebooks/35524
762147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35524.kindle.images	2020-06-17 03:30:27.126849	ebooks/35524
1622755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35525.kindle.images	2020-06-17 03:30:33.336761	ebooks/35525
780661	text/plain	http://www.gutenberg.org/ebooks/35525.txt.utf-8	2020-06-17 03:30:29.340808	ebooks/35525
1592177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35525.kindle.noimages	2020-06-17 03:30:35.420725	ebooks/35525
373817	application/epub+zip	http://www.gutenberg.org/ebooks/35525.epub.noimages	2020-06-17 03:30:31.271797	ebooks/35525
19769	image/jpeg	http://www.gutenberg.org/cache/epub/35525/pg35525.cover.medium.jpg	2020-06-17 03:30:35.821726	ebooks/35525
878055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35525/35525-h/35525-h.htm	2011-03-08 05:45:10	ebooks/35525
762343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35525/35525-8.txt	2011-03-08 05:45:08	ebooks/35525
282589	application/zip	http://www.gutenberg.org/files/35525/35525-8.zip	2011-03-08 05:45:12	ebooks/35525
392979	application/epub+zip	http://www.gutenberg.org/ebooks/35525.epub.images	2020-06-17 03:30:30.497825	ebooks/35525
4843	image/jpeg	http://www.gutenberg.org/cache/epub/35525/pg35525.cover.small.jpg	2020-06-17 03:30:35.623721	ebooks/35525
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/35525.rdf	2020-06-17 03:30:36.155713	ebooks/35525
322671	application/zip	http://www.gutenberg.org/files/35525/35525-h.zip	2011-03-08 05:45:12	ebooks/35525
1567349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35526.kindle.noimages	2020-06-17 03:30:42.151653	ebooks/35526
742554	text/plain	http://www.gutenberg.org/ebooks/35526.txt.utf-8	2020-06-17 03:30:36.270727	ebooks/35526
821828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35526/35526-h/35526-h.htm	2011-03-08 05:49:58	ebooks/35526
742565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35526/35526.txt	2011-03-08 05:49:58	ebooks/35526
280273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35526/35526-8.zip	2011-03-08 05:50:00	ebooks/35526
6358	image/jpeg	http://www.gutenberg.org/cache/epub/35526/pg35526.cover.small.jpg	2020-06-17 03:30:42.32565	ebooks/35526
293507	application/zip	http://www.gutenberg.org/files/35526/35526-h.zip	2011-03-08 05:50:00	ebooks/35526
29689	image/jpeg	http://www.gutenberg.org/cache/epub/35526/pg35526.cover.medium.jpg	2020-06-17 03:30:42.49265	ebooks/35526
380321	application/epub+zip	http://www.gutenberg.org/ebooks/35526.epub.noimages	2020-06-17 03:30:38.059712	ebooks/35526
742490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35526/35526-8.txt	2011-03-08 05:49:58	ebooks/35526
280228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35526/35526.zip	2011-03-08 05:50:00	ebooks/35526
1567357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35526.kindle.images	2020-06-17 03:30:40.094662	ebooks/35526
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/35526.rdf	2020-06-17 03:30:42.766828	ebooks/35526
380321	application/epub+zip	http://www.gutenberg.org/ebooks/35526.epub.images	2020-06-17 03:30:37.331708	ebooks/35526
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/35527.rdf	2020-06-17 03:30:49.943738	ebooks/35527
4441	image/jpeg	http://www.gutenberg.org/cache/epub/35527/pg35527.cover.small.jpg	2020-06-17 03:30:49.484743	ebooks/35527
399274	application/epub+zip	http://www.gutenberg.org/ebooks/35527.epub.images	2020-06-17 03:30:44.059832	ebooks/35527
317175	application/zip	http://www.gutenberg.org/files/35527/35527-h.zip	2011-03-08 08:39:46	ebooks/35527
309666	application/zip	http://www.gutenberg.org/files/35527/35527.zip	2011-03-08 08:39:46	ebooks/35527
16800	image/jpeg	http://www.gutenberg.org/cache/epub/35527/pg35527.cover.medium.jpg	2020-06-17 03:30:49.65874	ebooks/35527
844536	text/plain	http://www.gutenberg.org/ebooks/35527.txt.utf-8	2020-06-17 03:30:42.881856	ebooks/35527
844564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35527/35527.txt	2011-03-08 08:39:44	ebooks/35527
1665798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35527.kindle.noimages	2020-06-17 03:30:49.305747	ebooks/35527
1665806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35527.kindle.images	2020-06-17 03:30:47.055773	ebooks/35527
399274	application/epub+zip	http://www.gutenberg.org/ebooks/35527.epub.noimages	2020-06-17 03:30:44.79083	ebooks/35527
1089303	text/html; charset=utf-8	http://www.gutenberg.org/files/35527/35527-h/35527-h.htm	2011-03-08 08:39:46	ebooks/35527
317276	application/epub+zip	http://www.gutenberg.org/ebooks/35528.epub.images	2020-06-17 03:30:50.975734	ebooks/35528
6342	image/jpeg	http://www.gutenberg.org/cache/epub/35528/pg35528.cover.small.jpg	2020-06-17 03:30:54.987671	ebooks/35528
317276	application/epub+zip	http://www.gutenberg.org/ebooks/35528.epub.noimages	2020-06-17 03:30:51.757731	ebooks/35528
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/35528.rdf	2020-06-17 03:30:55.386666	ebooks/35528
623890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35528/35528.txt	2011-03-08 08:43:38	ebooks/35528
1259884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35528.kindle.images	2020-06-17 03:30:53.289702	ebooks/35528
234369	text/html; charset=utf-8	http://www.gutenberg.org/files/35528/35528-h.zip	2011-03-08 08:43:38	ebooks/35528
1259876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35528.kindle.noimages	2020-06-17 03:30:54.83069	ebooks/35528
683106	text/html; charset=utf-8	http://www.gutenberg.org/files/35528/35528-h/35528-h.htm	2011-03-08 08:43:38	ebooks/35528
236033	application/zip	http://www.gutenberg.org/files/35528/35528.zip	2011-03-08 08:43:38	ebooks/35528
28960	image/jpeg	http://www.gutenberg.org/cache/epub/35528/pg35528.cover.medium.jpg	2020-06-17 03:30:55.141676	ebooks/35528
623862	text/plain	http://www.gutenberg.org/ebooks/35528.txt.utf-8	2020-06-17 03:30:50.055761	ebooks/35528
368523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35529/35529.zip	2011-03-08 11:21:36	ebooks/35529
12790906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35529/35529-h.zip	2011-03-08 11:33:35	ebooks/35529
528172	application/epub+zip	http://www.gutenberg.org/ebooks/35529.epub.noimages	2020-06-17 03:31:00.857895	ebooks/35529
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/35529.rdf	2020-06-17 03:31:22.667815	ebooks/35529
2432	image/jpeg	http://www.gutenberg.org/cache/epub/35529/pg35529.cover.small.jpg	2020-06-17 03:31:21.869825	ebooks/35529
23466809	application/epub+zip	http://www.gutenberg.org/ebooks/35529.epub.images	2020-06-17 03:30:59.826921	ebooks/35529
368594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35529/35529-8.zip	2011-03-08 11:21:36	ebooks/35529
948614	text/plain	http://www.gutenberg.org/ebooks/35529.txt.utf-8	2020-06-17 03:30:55.512689	ebooks/35529
1120061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35529/35529-h/35529-h.htm	2011-03-08 11:26:22	ebooks/35529
21904	image/jpeg	http://www.gutenberg.org/cache/epub/35529/pg35529.cover.medium.jpg	2020-06-17 03:31:22.208819	ebooks/35529
948607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35529/35529-8.txt	2011-03-08 11:21:35	ebooks/35529
948630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35529/35529.txt	2011-03-08 11:21:36	ebooks/35529
1959080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35529.kindle.noimages	2020-06-17 03:31:21.636647	ebooks/35529
51506361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35529.kindle.images	2020-06-17 03:31:18.226711	ebooks/35529
298409	text/plain	http://www.gutenberg.org/ebooks/3553.txt.utf-8	2020-06-02 00:57:35.16675	ebooks/3553
318472	text/html	http://www.gutenberg.org/ebooks/3553.html.noimages	2020-06-02 00:57:35.405704	ebooks/3553
110602	application/zip	http://www.gutenberg.org/files/3553/3553-8.zip	2012-11-24 09:25:32	ebooks/3553
143292	application/epub+zip	http://www.gutenberg.org/ebooks/3553.epub.images	2020-06-02 00:57:35.534698	ebooks/3553
4835	image/jpeg	http://www.gutenberg.org/cache/epub/3553/pg3553.cover.small.jpg	2020-06-02 00:57:36.864671	ebooks/3553
16373	application/rdf+xml	http://www.gutenberg.org/ebooks/3553.rdf	2020-06-11 01:02:59.094187	ebooks/3553
143291	application/epub+zip	http://www.gutenberg.org/ebooks/3553.epub.noimages	2020-06-02 00:57:35.616733	ebooks/3553
318472	text/html	http://www.gutenberg.org/ebooks/3553.html.images	2020-06-02 00:57:35.335724	ebooks/3553
586948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3553.kindle.images	2020-06-02 00:57:36.227678	ebooks/3553
298301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3553/3553.txt	2012-11-24 09:24:58	ebooks/3553
22816	image/jpeg	http://www.gutenberg.org/cache/epub/3553/pg3553.cover.medium.jpg	2020-06-02 00:57:36.890667	ebooks/3553
298312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3553/3553-8.txt	2012-11-24 09:24:40	ebooks/3553
110510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3553/3553.zip	2012-11-24 09:25:32	ebooks/3553
586931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3553.kindle.noimages	2020-06-02 00:57:36.837672	ebooks/3553
37992	image/jpeg	http://www.gutenberg.org/cache/epub/35530/pg35530.cover.medium.jpg	2020-06-17 03:31:26.340768	ebooks/35530
101059	application/epub+zip	http://www.gutenberg.org/ebooks/35530.epub.noimages	2020-06-17 03:31:24.995807	ebooks/35530
32545	application/zip	http://www.gutenberg.org/files/35530/35530.zip	2011-03-08 12:39:46	ebooks/35530
87473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35530/35530.txt	2011-03-08 12:38:48	ebooks/35530
94418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35530/35530-h/35530-h.htm	2011-03-08 03:53:26	ebooks/35530
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/35530.rdf	2020-06-17 03:31:26.579763	ebooks/35530
478781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35530.kindle.images	2020-06-17 03:31:25.756778	ebooks/35530
6728	image/jpeg	http://www.gutenberg.org/cache/epub/35530/pg35530.cover.small.jpg	2020-06-17 03:31:26.190789	ebooks/35530
285707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35530.kindle.noimages	2020-06-17 03:31:26.039771	ebooks/35530
87464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35530/35530-8.txt	2011-03-08 03:53:20	ebooks/35530
109183	application/zip	http://www.gutenberg.org/files/35530/35530-h.zip	2011-03-08 12:39:48	ebooks/35530
87460	text/plain	http://www.gutenberg.org/ebooks/35530.txt.utf-8	2020-06-17 03:31:22.774825	ebooks/35530
32579	application/zip	http://www.gutenberg.org/files/35530/35530-8.zip	2011-03-08 12:39:48	ebooks/35530
179389	application/epub+zip	http://www.gutenberg.org/ebooks/35530.epub.images	2020-06-17 03:31:23.379824	ebooks/35530
321966	application/epub+zip	http://www.gutenberg.org/ebooks/35531.epub.images	2020-06-17 03:31:27.608778	ebooks/35531
1302822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35531.kindle.noimages	2020-06-17 03:31:31.400707	ebooks/35531
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/35531.rdf	2020-06-17 03:31:31.966698	ebooks/35531
249187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35531/35531.zip	2011-03-08 06:47:52	ebooks/35531
249335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35531/35531-8.zip	2011-03-08 06:47:52	ebooks/35531
651904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35531/35531-8.txt	2011-03-08 06:47:50	ebooks/35531
652031	text/plain	http://www.gutenberg.org/ebooks/35531.txt.utf-8	2020-06-17 03:31:26.694784	ebooks/35531
4587	image/jpeg	http://www.gutenberg.org/cache/epub/35531/pg35531.cover.small.jpg	2020-06-17 03:31:31.557709	ebooks/35531
321966	application/epub+zip	http://www.gutenberg.org/ebooks/35531.epub.noimages	2020-06-17 03:31:28.249763	ebooks/35531
726621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35531/35531-h/35531-h.htm	2011-03-08 06:47:52	ebooks/35531
256647	application/zip	http://www.gutenberg.org/files/35531/35531-h.zip	2011-03-08 06:47:52	ebooks/35531
19570	image/jpeg	http://www.gutenberg.org/cache/epub/35531/pg35531.cover.medium.jpg	2020-06-17 03:31:31.712709	ebooks/35531
651972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35531/35531.txt	2011-03-08 06:47:52	ebooks/35531
1302830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35531.kindle.images	2020-06-17 03:31:29.826755	ebooks/35531
184231	application/epub+zip	http://www.gutenberg.org/ebooks/35532.epub.noimages	2020-06-17 03:31:34.344667	ebooks/35532
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/35532.rdf	2020-06-17 03:31:36.844933	ebooks/35532
351443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35532/35532-h/35532-h.htm	2011-03-08 12:26:44	ebooks/35532
31079	image/jpeg	http://www.gutenberg.org/cache/epub/35532/pg35532.cover.medium.jpg	2020-06-17 03:31:36.588952	ebooks/35532
333270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35532/35532-8.txt	2011-03-08 12:26:44	ebooks/35532
113146	application/zip	http://www.gutenberg.org/files/35532/35532-8.zip	2011-03-08 12:26:44	ebooks/35532
789763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35532.kindle.images	2020-06-17 03:31:35.452649	ebooks/35532
113132	application/zip	http://www.gutenberg.org/files/35532/35532.zip	2011-03-08 12:26:44	ebooks/35532
333238	text/plain	http://www.gutenberg.org/ebooks/35532.txt.utf-8	2020-06-17 03:31:32.072722	ebooks/35532
678555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35532.kindle.noimages	2020-06-17 03:31:36.270939	ebooks/35532
6088	image/jpeg	http://www.gutenberg.org/cache/epub/35532/pg35532.cover.small.jpg	2020-06-17 03:31:36.430946	ebooks/35532
199555	application/epub+zip	http://www.gutenberg.org/ebooks/35532.epub.images	2020-06-17 03:31:32.853698	ebooks/35532
333261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35532/35532.txt	2011-03-08 12:26:44	ebooks/35532
110021	application/zip	http://www.gutenberg.org/files/35532/35532-h.zip	2011-03-08 12:26:44	ebooks/35532
552487	application/epub+zip	http://www.gutenberg.org/ebooks/35533.epub.images	2020-06-17 03:31:37.781952	ebooks/35533
231075	application/epub+zip	http://www.gutenberg.org/ebooks/35533.epub.noimages	2020-06-17 03:31:38.360925	ebooks/35533
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/35533.rdf	2020-06-17 03:31:41.515868	ebooks/35533
483576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35533/35533-h/35533-h.htm	2011-03-08 12:59:40	ebooks/35533
422847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35533/35533.txt	2011-03-08 12:59:40	ebooks/35533
362204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35533/35533-h.zip	2011-03-08 12:59:44	ebooks/35533
1647512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35533.kindle.images	2020-06-17 03:31:39.695894	ebooks/35533
422829	text/plain	http://www.gutenberg.org/ebooks/35533.txt.utf-8	2020-06-17 03:31:36.949943	ebooks/35533
162400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35533/35533-8.zip	2011-03-08 12:59:42	ebooks/35533
943343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35533.kindle.noimages	2020-06-17 03:31:40.950883	ebooks/35533
422856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35533/35533-8.txt	2011-03-08 12:59:40	ebooks/35533
162369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35533/35533.zip	2011-03-08 12:59:42	ebooks/35533
4255	image/jpeg	http://www.gutenberg.org/cache/epub/35533/pg35533.cover.small.jpg	2020-06-17 03:31:41.109884	ebooks/35533
15187	image/jpeg	http://www.gutenberg.org/cache/epub/35533/pg35533.cover.medium.jpg	2020-06-17 03:31:41.264875	ebooks/35533
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/35534.rdf	2020-06-17 03:31:46.556804	ebooks/35534
2590175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35534.kindle.images	2020-06-17 03:31:44.649832	ebooks/35534
539932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35534/35534.txt	2011-03-09 11:46:26	ebooks/35534
292267	application/epub+zip	http://www.gutenberg.org/ebooks/35534.epub.noimages	2020-06-17 03:31:42.98186	ebooks/35534
211538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35534/35534.zip	2011-03-09 11:46:28	ebooks/35534
539917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35534/35534-8.txt	2011-03-09 11:46:26	ebooks/35534
639156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35534/35534-h/35534-h.htm	2011-03-09 11:46:26	ebooks/35534
24696	image/jpeg	http://www.gutenberg.org/cache/epub/35534/pg35534.cover.medium.jpg	2020-06-17 03:31:46.265832	ebooks/35534
539944	text/plain	http://www.gutenberg.org/ebooks/35534.txt.utf-8	2020-06-17 03:31:41.623869	ebooks/35534
742419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35534/35534-h.zip	2011-03-09 11:46:28	ebooks/35534
3324	image/jpeg	http://www.gutenberg.org/cache/epub/35534/pg35534.cover.small.jpg	2020-06-17 03:31:46.198812	ebooks/35534
1096991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35534.kindle.noimages	2020-06-17 03:31:46.124812	ebooks/35534
211608	application/zip	http://www.gutenberg.org/files/35534/35534-8.zip	2011-03-09 11:46:28	ebooks/35534
1086322	application/epub+zip	http://www.gutenberg.org/ebooks/35534.epub.images	2020-06-17 03:31:42.513863	ebooks/35534
88999	application/epub+zip	http://www.gutenberg.org/ebooks/35535.epub.images	2020-06-17 03:31:46.805805	ebooks/35535
209625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35535.kindle.images	2020-06-17 03:31:47.136799	ebooks/35535
37238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35535/35535.txt	2011-03-09 07:59:24	ebooks/35535
189104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35535.kindle.noimages	2020-06-17 03:31:47.343795	ebooks/35535
70046	application/epub+zip	http://www.gutenberg.org/ebooks/35535.epub.noimages	2020-06-17 03:31:46.919817	ebooks/35535
14742	application/zip	http://www.gutenberg.org/files/35535/35535.zip	2011-03-09 07:59:24	ebooks/35535
23100	image/jpeg	http://www.gutenberg.org/cache/epub/35535/pg35535.cover.medium.jpg	2020-06-17 03:31:47.369801	ebooks/35535
59437	application/zip	http://www.gutenberg.org/files/35535/35535-h.zip	2011-03-09 07:59:24	ebooks/35535
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/35535.rdf	2020-06-17 03:31:47.414796	ebooks/35535
37210	text/plain	http://www.gutenberg.org/ebooks/35535.txt.utf-8	2020-06-17 03:31:46.654804	ebooks/35535
2729	image/jpeg	http://www.gutenberg.org/cache/epub/35535/pg35535.cover.small.jpg	2020-06-17 03:31:47.356798	ebooks/35535
43242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35535/35535-h/35535-h.htm	2011-03-09 07:59:24	ebooks/35535
103614	application/epub+zip	http://www.gutenberg.org/ebooks/35536.epub.noimages	2020-06-17 03:31:48.64079	ebooks/35536
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/35536.rdf	2020-06-17 03:31:50.80775	ebooks/35536
36122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35536/35536-8.zip	2011-03-09 13:14:16	ebooks/35536
36083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35536/35536.zip	2011-03-09 13:14:16	ebooks/35536
140893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35536/35536-h/35536-h.htm	2011-03-09 13:14:16	ebooks/35536
403040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35536.kindle.noimages	2020-06-17 03:31:50.238767	ebooks/35536
5600	image/jpeg	http://www.gutenberg.org/cache/epub/35536/pg35536.cover.small.jpg	2020-06-17 03:31:50.39576	ebooks/35536
133567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35536/35536-h.zip	2011-03-09 13:14:16	ebooks/35536
92745	text/plain	http://www.gutenberg.org/ebooks/35536.txt.utf-8	2020-06-17 03:31:47.5228	ebooks/35536
24855	image/jpeg	http://www.gutenberg.org/cache/epub/35536/pg35536.cover.medium.jpg	2020-06-17 03:31:50.55176	ebooks/35536
92767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35536/35536-8.txt	2011-03-09 13:14:16	ebooks/35536
92758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35536/35536.txt	2011-03-09 13:14:16	ebooks/35536
150685	application/epub+zip	http://www.gutenberg.org/ebooks/35536.epub.images	2020-06-17 03:31:48.142799	ebooks/35536
471015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35536.kindle.images	2020-06-17 03:31:49.443769	ebooks/35536
352520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35537.kindle.noimages	2020-06-17 03:31:53.30472	ebooks/35537
554510	application/zip	http://www.gutenberg.org/files/35537/35537-h.zip	2011-03-09 16:36:06	ebooks/35537
94206	application/epub+zip	http://www.gutenberg.org/ebooks/35537.epub.noimages	2020-06-17 03:31:52.01374	ebooks/35537
1431018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35537.kindle.images	2020-06-17 03:31:52.731728	ebooks/35537
66497	text/plain	http://www.gutenberg.org/ebooks/35537.txt.utf-8	2020-06-17 03:31:50.909753	ebooks/35537
77742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35537/35537-h/35537-h.htm	2011-03-09 16:36:06	ebooks/35537
66525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35537/35537.txt	2011-03-09 16:36:06	ebooks/35537
24944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35537/35537.zip	2011-03-09 16:36:06	ebooks/35537
764860	application/epub+zip	http://www.gutenberg.org/ebooks/35537.epub.images	2020-06-17 03:31:51.520758	ebooks/35537
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/35537.rdf	2020-06-17 03:31:53.833713	ebooks/35537
6183	image/jpeg	http://www.gutenberg.org/cache/epub/35537/pg35537.cover.small.jpg	2020-06-17 03:31:53.453717	ebooks/35537
31798	image/jpeg	http://www.gutenberg.org/cache/epub/35537/pg35537.cover.medium.jpg	2020-06-17 03:31:53.601717	ebooks/35537
947663	application/pdf	http://www.gutenberg.org/ebooks/35538.pdf.noimages	2020-06-17 03:32:20.844881	ebooks/35538
803486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35538/35538.txt	2011-04-01 11:18:32	ebooks/35538
822062	text/plain; charset=utf-8	http://www.gutenberg.org/files/35538/35538-0.txt	2011-04-01 11:17:50	ebooks/35538
304224	application/zip	http://www.gutenberg.org/files/35538/35538-0.zip	2011-04-01 11:17:50	ebooks/35538
825079	text/x-rst	http://www.gutenberg.org/ebooks/35538.rst.gen	2020-06-17 03:31:56.508692	ebooks/35538
933262	text/html; charset=utf-8	http://www.gutenberg.org/files/35538/35538-h/35538-h.html	2011-04-01 11:15:04	ebooks/35538
1750886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35538.kindle.noimages	2020-06-17 03:32:09.362712	ebooks/35538
4748	image/jpeg	http://www.gutenberg.org/cache/epub/35538/pg35538.cover.small.jpg	2020-06-17 03:32:10.408713	ebooks/35538
803460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35538/35538-8.txt	2011-04-01 11:18:12	ebooks/35538
1750909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35538.kindle.images	2020-06-17 03:32:06.979748	ebooks/35538
464125	application/epub+zip	http://www.gutenberg.org/ebooks/35538.epub.images	2020-06-17 03:32:00.618657	ebooks/35538
947663	application/pdf	http://www.gutenberg.org/ebooks/35538.pdf.images	2020-06-17 03:32:15.978963	ebooks/35538
319286	application/zip	http://www.gutenberg.org/files/35538/35538-h.zip	2011-04-01 11:15:04	ebooks/35538
18926	image/jpeg	http://www.gutenberg.org/cache/epub/35538/pg35538.cover.medium.jpg	2020-06-17 03:32:11.281693	ebooks/35538
302028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35538/35538-8.zip	2011-04-01 11:18:12	ebooks/35538
825081	text/x-rst	http://www.gutenberg.org/files/35538/35538-rst/35538-rst.rst	2011-04-01 11:15:42	ebooks/35538
464126	application/epub+zip	http://www.gutenberg.org/ebooks/35538.epub.noimages	2020-06-17 03:32:04.590808	ebooks/35538
301917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35538/35538.zip	2011-04-01 11:18:34	ebooks/35538
306017	text/x-rst	http://www.gutenberg.org/files/35538/35538-rst.zip	2011-04-01 11:15:42	ebooks/35538
22430	application/rdf+xml	http://www.gutenberg.org/ebooks/35538.rdf	2020-06-17 03:32:22.570864	ebooks/35538
302525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35539/35539-8.txt	2011-03-10 07:57:58	ebooks/35539
19317	application/rdf+xml	http://www.gutenberg.org/ebooks/35539.rdf	2020-06-17 03:32:27.806773	ebooks/35539
316931	text/plain; charset=utf-8	http://www.gutenberg.org/files/35539/35539-0.txt	2020-06-16 18:18:50	ebooks/35539
4883	image/jpeg	http://www.gutenberg.org/cache/epub/35539/pg35539.cover.small.jpg	2020-06-17 03:32:27.358784	ebooks/35539
21177	image/jpeg	http://www.gutenberg.org/cache/epub/35539/pg35539.cover.medium.jpg	2020-06-17 03:32:27.524778	ebooks/35539
1012994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35539.kindle.images	2020-06-17 03:32:25.891816	ebooks/35539
838414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35539.kindle.noimages	2020-06-17 03:32:27.187813	ebooks/35539
109874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35539/35539-8.zip	2011-03-10 07:57:58	ebooks/35539
956664	application/pdf	http://www.gutenberg.org/files/35539/35539-pdf.pdf	2011-03-10 07:57:58	ebooks/35539
110709	text/plain; charset=utf-8	http://www.gutenberg.org/files/35539/35539-0.zip	2020-06-16 18:18:50	ebooks/35539
272038	application/epub+zip	http://www.gutenberg.org/ebooks/35539.epub.images	2020-06-17 03:32:23.529852	ebooks/35539
197418	application/epub+zip	http://www.gutenberg.org/ebooks/35539.epub.noimages	2020-06-17 03:32:24.188843	ebooks/35539
308969	application/prs.tei	http://www.gutenberg.org/files/35539/35539-tei/35539-tei.tei	2011-03-10 07:57:58	ebooks/35539
198779	text/html; charset=utf-8	http://www.gutenberg.org/files/35539/35539-h.zip	2011-03-10 07:57:36	ebooks/35539
109865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35539/35539.zip	2011-03-10 07:57:58	ebooks/35539
182220	application/octet-stream	http://www.gutenberg.org/files/35539/35539-tei.zip	2011-03-10 07:57:59	ebooks/35539
331991	application/zip	http://www.gutenberg.org/files/35539/35539-pdf.zip	2011-03-10 07:57:58	ebooks/35539
302519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35539/35539.txt	2011-03-10 07:57:58	ebooks/35539
433898	text/html; charset=utf-8	http://www.gutenberg.org/files/35539/35539-h/35539-h.htm	2011-03-10 07:57:34	ebooks/35539
117475	application/epub+zip	http://www.gutenberg.org/ebooks/3554.epub.images	2020-06-02 00:57:37.306682	ebooks/3554
117475	application/epub+zip	http://www.gutenberg.org/ebooks/3554.epub.noimages	2020-06-02 00:57:37.37768	ebooks/3554
16371	application/rdf+xml	http://www.gutenberg.org/ebooks/3554.rdf	2020-06-11 01:02:59.124188	ebooks/3554
87729	application/zip	http://www.gutenberg.org/files/3554/3554.zip	2012-11-24 09:33:28	ebooks/3554
4847	image/jpeg	http://www.gutenberg.org/cache/epub/3554/pg3554.cover.small.jpg	2020-06-02 00:57:38.398656	ebooks/3554
232861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3554/3554-8.txt	2012-11-24 09:31:34	ebooks/3554
232850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3554/3554.txt	2012-11-24 09:31:48	ebooks/3554
246743	text/html	http://www.gutenberg.org/ebooks/3554.html.noimages	2020-06-02 00:57:37.199691	ebooks/3554
481959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3554.kindle.images	2020-06-02 00:57:37.871668	ebooks/3554
87832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3554/3554-8.zip	2012-11-24 09:33:28	ebooks/3554
232929	text/plain	http://www.gutenberg.org/ebooks/3554.txt.utf-8	2020-06-02 00:57:37.008703	ebooks/3554
22739	image/jpeg	http://www.gutenberg.org/cache/epub/3554/pg3554.cover.medium.jpg	2020-06-02 00:57:38.424647	ebooks/3554
481943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3554.kindle.noimages	2020-06-02 00:57:38.372651	ebooks/3554
246743	text/html	http://www.gutenberg.org/ebooks/3554.html.images	2020-06-02 00:57:37.142711	ebooks/3554
215298	application/epub+zip	http://www.gutenberg.org/ebooks/35540.epub.noimages	2020-06-17 03:32:29.013811	ebooks/35540
157599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35540/35540.zip	2011-03-10 06:59:16	ebooks/35540
868345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35540.kindle.images	2020-06-17 03:32:30.114766	ebooks/35540
421090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35540/35540-8.txt	2011-03-10 06:59:14	ebooks/35540
421365	text/plain	http://www.gutenberg.org/ebooks/35540.txt.utf-8	2020-06-17 03:32:27.915777	ebooks/35540
16182	image/jpeg	http://www.gutenberg.org/cache/epub/35540/pg35540.cover.medium.jpg	2020-06-17 03:32:31.520731	ebooks/35540
160957	application/zip	http://www.gutenberg.org/files/35540/35540-h.zip	2011-03-10 06:59:16	ebooks/35540
215297	application/epub+zip	http://www.gutenberg.org/ebooks/35540.epub.images	2020-06-17 03:32:28.558772	ebooks/35540
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/35540.rdf	2020-06-17 03:32:31.757721	ebooks/35540
421083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35540/35540.txt	2011-03-10 06:59:14	ebooks/35540
442877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35540/35540-h/35540-h.htm	2011-03-10 06:59:14	ebooks/35540
868338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35540.kindle.noimages	2020-06-17 03:32:31.22373	ebooks/35540
4447	image/jpeg	http://www.gutenberg.org/cache/epub/35540/pg35540.cover.small.jpg	2020-06-17 03:32:31.373727	ebooks/35540
157721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35540/35540-8.zip	2011-03-10 06:59:16	ebooks/35540
1018818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35541.kindle.noimages	2020-06-17 03:32:36.07669	ebooks/35541
559583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35541/35541-h/35541-h.htm	2011-03-10 07:00:38	ebooks/35541
200849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35541/35541-h.zip	2011-03-10 07:00:38	ebooks/35541
3518	image/jpeg	http://www.gutenberg.org/cache/epub/35541/pg35541.cover.small.jpg	2020-06-17 03:32:36.234666	ebooks/35541
194243	application/zip	http://www.gutenberg.org/files/35541/35541-8.zip	2011-03-10 07:00:38	ebooks/35541
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/35541.rdf	2020-06-17 03:32:36.641659	ebooks/35541
253482	application/epub+zip	http://www.gutenberg.org/ebooks/35541.epub.noimages	2020-06-17 03:32:33.37571	ebooks/35541
496079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35541/35541.txt	2011-03-10 07:00:38	ebooks/35541
1018825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35541.kindle.images	2020-06-17 03:32:34.723699	ebooks/35541
13072	image/jpeg	http://www.gutenberg.org/cache/epub/35541/pg35541.cover.medium.jpg	2020-06-17 03:32:36.388664	ebooks/35541
496357	text/plain	http://www.gutenberg.org/ebooks/35541.txt.utf-8	2020-06-17 03:32:31.862734	ebooks/35541
253481	application/epub+zip	http://www.gutenberg.org/ebooks/35541.epub.images	2020-06-17 03:32:32.627717	ebooks/35541
496024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35541/35541-8.txt	2011-03-10 07:00:38	ebooks/35541
194036	application/zip	http://www.gutenberg.org/files/35541/35541.zip	2011-03-10 07:00:38	ebooks/35541
27379	application/zip	http://www.gutenberg.org/files/35542/35542-8.zip	2011-03-10 07:01:40	ebooks/35542
324110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35542.kindle.noimages	2020-06-17 03:32:41.113814	ebooks/35542
72455	text/plain	http://www.gutenberg.org/ebooks/35542.txt.utf-8	2020-06-17 03:32:36.74266	ebooks/35542
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/35542.rdf	2020-06-17 03:32:41.662795	ebooks/35542
3062606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35542.kindle.images	2020-06-17 03:32:40.580812	ebooks/35542
1390153	application/epub+zip	http://www.gutenberg.org/ebooks/35542.epub.images	2020-06-17 03:32:38.351691	ebooks/35542
85088	application/epub+zip	http://www.gutenberg.org/ebooks/35542.epub.noimages	2020-06-17 03:32:38.821657	ebooks/35542
72483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35542/35542-8.txt	2011-03-10 07:01:36	ebooks/35542
72475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35542/35542.txt	2011-03-10 07:01:36	ebooks/35542
18190	image/jpeg	http://www.gutenberg.org/cache/epub/35542/pg35542.cover.medium.jpg	2020-06-17 03:32:41.41782	ebooks/35542
4963	image/jpeg	http://www.gutenberg.org/cache/epub/35542/pg35542.cover.small.jpg	2020-06-17 03:32:41.266829	ebooks/35542
27355	application/zip	http://www.gutenberg.org/files/35542/35542.zip	2011-03-10 07:01:38	ebooks/35542
1142157	application/zip	http://www.gutenberg.org/files/35542/35542-h.zip	2011-03-10 07:01:40	ebooks/35542
85035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35542/35542-h/35542-h.htm	2011-03-10 07:01:36	ebooks/35542
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/35543.rdf	2020-06-17 03:32:43.081781	ebooks/35543
97083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35543/35543.txt	2011-03-13 07:58:58	ebooks/35543
292383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35543.kindle.images	2020-06-17 03:32:42.612784	ebooks/35543
97091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35543/35543-8.txt	2011-03-13 07:59:20	ebooks/35543
94319	application/epub+zip	http://www.gutenberg.org/ebooks/35543.epub.noimages	2020-06-17 03:32:42.235789	ebooks/35543
292375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35543.kindle.noimages	2020-06-17 03:32:42.991782	ebooks/35543
225074	application/epub+zip	http://www.gutenberg.org/ebooks/35551.epub.images	2020-06-17 03:33:14.99167	ebooks/35551
37054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35543/35543-8.zip	2011-03-13 08:00:32	ebooks/35543
74647	text/html; charset=utf-8	http://www.gutenberg.org/files/35543/35543-h.zip	2011-03-13 08:00:34	ebooks/35543
37036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35543/35543.zip	2011-03-13 08:00:32	ebooks/35543
106263	text/html; charset=utf-8	http://www.gutenberg.org/files/35543/35543-h/35543-h.htm	2011-03-13 08:00:16	ebooks/35543
97061	text/plain	http://www.gutenberg.org/ebooks/35543.txt.utf-8	2020-06-17 03:32:41.757795	ebooks/35543
94319	application/epub+zip	http://www.gutenberg.org/ebooks/35543.epub.images	2020-06-17 03:32:42.031797	ebooks/35543
8970	image/jpeg	http://www.gutenberg.org/cache/epub/35543/pg35543.cover.medium.jpg	2020-06-17 03:32:43.027778	ebooks/35543
2410	image/jpeg	http://www.gutenberg.org/cache/epub/35543/pg35543.cover.small.jpg	2020-06-17 03:32:43.010779	ebooks/35543
131201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35544/35544-8.zip	2011-03-10 12:41:04	ebooks/35544
596502	application/epub+zip	http://www.gutenberg.org/ebooks/35544.epub.images	2020-06-17 03:32:44.048838	ebooks/35544
131076	application/zip	http://www.gutenberg.org/files/35544/35544.zip	2011-03-10 12:41:04	ebooks/35544
416935	application/zip	http://www.gutenberg.org/files/35544/35544-h.zip	2011-03-10 12:41:06	ebooks/35544
344229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35544/35544.txt	2011-03-10 12:41:02	ebooks/35544
203053	application/epub+zip	http://www.gutenberg.org/ebooks/35544.epub.noimages	2020-06-17 03:32:44.69178	ebooks/35544
20939	image/jpeg	http://www.gutenberg.org/cache/epub/35544/pg35544.cover.medium.jpg	2020-06-17 03:32:47.105725	ebooks/35544
379495	text/html; charset=utf-8	http://www.gutenberg.org/files/35544/35544-h/35544-h.htm	2011-03-10 12:41:02	ebooks/35544
805839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35544.kindle.noimages	2020-06-17 03:32:46.790732	ebooks/35544
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/35544.rdf	2020-06-17 03:32:47.354721	ebooks/35544
1427396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35544.kindle.images	2020-06-17 03:32:45.760762	ebooks/35544
344254	text/plain	http://www.gutenberg.org/ebooks/35544.txt.utf-8	2020-06-17 03:32:43.189784	ebooks/35544
344238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35544/35544-8.txt	2011-03-10 12:41:02	ebooks/35544
4758	image/jpeg	http://www.gutenberg.org/cache/epub/35544/pg35544.cover.small.jpg	2020-06-17 03:32:46.949733	ebooks/35544
380415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35545/35545-h/35545-h.htm	2011-03-10 12:42:32	ebooks/35545
4319	image/jpeg	http://www.gutenberg.org/cache/epub/35545/pg35545.cover.small.jpg	2020-06-17 03:32:51.097711	ebooks/35545
139818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35545/35545-h.zip	2011-03-10 12:42:34	ebooks/35545
194621	application/epub+zip	http://www.gutenberg.org/ebooks/35545.epub.noimages	2020-06-17 03:32:48.741705	ebooks/35545
801757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35545.kindle.images	2020-06-17 03:32:49.836693	ebooks/35545
801749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35545.kindle.noimages	2020-06-17 03:32:50.941683	ebooks/35545
194621	application/epub+zip	http://www.gutenberg.org/ebooks/35545.epub.images	2020-06-17 03:32:48.190726	ebooks/35545
355594	text/plain	http://www.gutenberg.org/ebooks/35545.txt.utf-8	2020-06-17 03:32:47.456776	ebooks/35545
355622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35545/35545.txt	2011-03-10 12:42:32	ebooks/35545
16360	image/jpeg	http://www.gutenberg.org/cache/epub/35545/pg35545.cover.medium.jpg	2020-06-17 03:32:51.248676	ebooks/35545
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/35545.rdf	2020-06-17 03:32:51.490687	ebooks/35545
136089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35545/35545.zip	2011-03-10 12:42:34	ebooks/35545
2467361	application/epub+zip	http://www.gutenberg.org/ebooks/35546.epub.images	2020-06-17 03:32:52.543686	ebooks/35546
53835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35546/35546-h/35546-h.htm	2011-03-10 14:43:44	ebooks/35546
17341	image/jpeg	http://www.gutenberg.org/cache/epub/35546/pg35546.cover.medium.jpg	2020-06-17 03:32:55.103956	ebooks/35546
4092393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35546.kindle.images	2020-06-17 03:32:54.287933	ebooks/35546
67518	application/epub+zip	http://www.gutenberg.org/ebooks/35546.epub.noimages	2020-06-17 03:32:53.102681	ebooks/35546
4401	image/jpeg	http://www.gutenberg.org/cache/epub/35546/pg35546.cover.small.jpg	2020-06-17 03:32:54.956922	ebooks/35546
11202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35546/35546.zip	2011-03-10 14:43:48	ebooks/35546
34170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35546/35546-8.txt	2011-03-10 14:43:44	ebooks/35546
34153	text/plain	http://www.gutenberg.org/ebooks/35546.txt.utf-8	2020-06-17 03:32:51.585682	ebooks/35546
262350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35546.kindle.noimages	2020-06-17 03:32:54.808938	ebooks/35546
34177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35546/35546.txt	2011-03-10 14:43:44	ebooks/35546
11221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35546/35546-8.zip	2011-03-10 14:43:48	ebooks/35546
1490265	application/zip	http://www.gutenberg.org/files/35546/35546-h.zip	2011-03-10 14:43:50	ebooks/35546
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/35546.rdf	2020-06-17 03:32:55.341918	ebooks/35546
58549	application/zip	http://www.gutenberg.org/files/35547/35547-h.zip	2011-03-11 05:11:04	ebooks/35547
446683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35547.kindle.noimages	2020-06-17 03:32:57.869885	ebooks/35547
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/35547.rdf	2020-06-17 03:32:58.397888	ebooks/35547
19242	image/jpeg	http://www.gutenberg.org/cache/epub/35547/pg35547.cover.medium.jpg	2020-06-17 03:32:58.164999	ebooks/35547
163730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35547/35547-h/35547-h.htm	2011-03-11 05:09:12	ebooks/35547
111941	application/epub+zip	http://www.gutenberg.org/ebooks/35547.epub.images	2020-06-17 03:32:56.025917	ebooks/35547
446693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35547.kindle.images	2020-06-17 03:32:57.194904	ebooks/35547
111939	application/epub+zip	http://www.gutenberg.org/ebooks/35547.epub.noimages	2020-06-17 03:32:56.518914	ebooks/35547
148396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35547/35547-8.txt	2011-03-11 05:03:03	ebooks/35547
150499	text/plain	http://www.gutenberg.org/ebooks/35547.txt.utf-8	2020-06-17 03:32:55.443925	ebooks/35547
4881	image/jpeg	http://www.gutenberg.org/cache/epub/35547/pg35547.cover.small.jpg	2020-06-17 03:32:58.017905	ebooks/35547
55736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35547/35547-8.zip	2011-03-11 05:03:04	ebooks/35547
1466451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35548.kindle.noimages	2020-06-17 03:33:03.957815	ebooks/35548
1466458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35548.kindle.images	2020-06-17 03:33:02.089885	ebooks/35548
281858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35548/35548-8.zip	2011-03-11 04:41:18	ebooks/35548
3686	image/jpeg	http://www.gutenberg.org/cache/epub/35548/pg35548.cover.small.jpg	2020-06-17 03:33:04.122804	ebooks/35548
719364	text/plain	http://www.gutenberg.org/ebooks/35548.txt.utf-8	2020-06-17 03:32:58.508897	ebooks/35548
364849	application/epub+zip	http://www.gutenberg.org/ebooks/35548.epub.noimages	2020-06-17 03:33:00.180882	ebooks/35548
791852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35548/35548-h/35548-h.htm	2011-03-11 04:41:18	ebooks/35548
281749	application/zip	http://www.gutenberg.org/files/35548/35548.zip	2011-03-11 04:41:18	ebooks/35548
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/35548.rdf	2020-06-17 03:33:04.549823	ebooks/35548
364848	application/epub+zip	http://www.gutenberg.org/ebooks/35548.epub.images	2020-06-17 03:32:59.504873	ebooks/35548
297124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35548/35548-h.zip	2011-03-11 04:41:18	ebooks/35548
13855	image/jpeg	http://www.gutenberg.org/cache/epub/35548/pg35548.cover.medium.jpg	2020-06-17 03:33:04.283802	ebooks/35548
719328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35548/35548-8.txt	2011-03-11 04:41:18	ebooks/35548
719322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35548/35548.txt	2011-03-11 04:41:18	ebooks/35548
15995	application/rdf+xml	http://www.gutenberg.org/ebooks/35549.rdf	2020-06-17 03:33:06.149779	ebooks/35549
220416	text/html; charset=utf-8	http://www.gutenberg.org/files/35549/35549-h/35549-h.htm	2011-03-11 04:48:48	ebooks/35549
109569	text/html; charset=utf-8	http://www.gutenberg.org/files/35549/35549-h.zip	2011-03-11 04:49:10	ebooks/35549
202063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35549/35549-8.txt	2011-03-11 04:49:06	ebooks/35549
77150	application/zip	http://www.gutenberg.org/files/35549/35549-0.zip	2011-03-11 04:49:10	ebooks/35549
436072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35549.kindle.noimages	2020-06-17 03:33:06.069815	ebooks/35549
76564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35549/35549-8.zip	2011-03-11 04:49:10	ebooks/35549
122591	application/epub+zip	http://www.gutenberg.org/ebooks/35549.epub.images	2020-06-17 03:33:04.867797	ebooks/35549
436083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35549.kindle.images	2020-06-17 03:33:05.582786	ebooks/35549
10890	image/jpeg	http://www.gutenberg.org/cache/epub/35549/pg35549.cover.medium.jpg	2020-06-17 03:33:06.093791	ebooks/35549
122592	application/epub+zip	http://www.gutenberg.org/ebooks/35549.epub.noimages	2020-06-17 03:33:05.097792	ebooks/35549
205643	text/plain; charset=utf-8	http://www.gutenberg.org/files/35549/35549-0.txt	2011-03-11 04:48:40	ebooks/35549
6192925	application/octet-stream	http://www.gutenberg.org/files/35549/35549-page-images.zip	2012-03-09 11:22:00	ebooks/35549
2021	image/jpeg	http://www.gutenberg.org/cache/epub/35549/pg35549.cover.small.jpg	2020-06-17 03:33:06.083786	ebooks/35549
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/3555.rdf	2020-06-11 01:02:59.149182	ebooks/3555
263555	text/html	http://www.gutenberg.org/ebooks/3555.html.images	2020-06-02 00:57:38.685681	ebooks/3555
247008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3555/3555.txt	2015-03-29 08:50:30	ebooks/3555
504422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3555.kindle.noimages	2020-06-02 00:57:39.978628	ebooks/3555
263555	text/html	http://www.gutenberg.org/ebooks/3555.html.noimages	2020-06-02 00:57:38.747662	ebooks/3555
22776	image/jpeg	http://www.gutenberg.org/cache/epub/3555/pg3555.cover.medium.jpg	2020-06-02 00:57:40.030627	ebooks/3555
123254	application/epub+zip	http://www.gutenberg.org/ebooks/3555.epub.noimages	2020-06-02 00:57:38.934652	ebooks/3555
92891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3555/3555.zip	2015-03-29 08:50:50	ebooks/3555
123254	application/epub+zip	http://www.gutenberg.org/ebooks/3555.epub.images	2020-06-02 00:57:38.860656	ebooks/3555
247009	text/plain	http://www.gutenberg.org/ebooks/3555.txt.utf-8	2020-06-02 00:57:38.54466	ebooks/3555
504438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3555.kindle.images	2020-06-02 00:57:39.456637	ebooks/3555
4850	image/jpeg	http://www.gutenberg.org/cache/epub/3555/pg3555.cover.small.jpg	2020-06-02 00:57:40.004642	ebooks/3555
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/35550.rdf	2020-06-17 03:33:14.220673	ebooks/35550
343079	application/epub+zip	http://www.gutenberg.org/ebooks/35550.epub.images	2020-06-17 03:33:11.034721	ebooks/35550
94820	application/epub+zip	http://www.gutenberg.org/ebooks/35550.epub.noimages	2020-06-17 03:33:11.865728	ebooks/35550
44480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35550/35550.zip	2011-03-11 04:55:12	ebooks/35550
372124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35550.kindle.noimages	2020-06-17 03:33:13.690679	ebooks/35550
330623	application/zip	http://www.gutenberg.org/files/35550/35550-h.zip	2011-03-11 04:55:12	ebooks/35550
124655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35550/35550-8.txt	2011-03-11 04:55:00	ebooks/35550
983396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35550.kindle.images	2020-06-17 03:33:13.049703	ebooks/35550
44515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35550/35550-8.zip	2011-03-11 04:55:12	ebooks/35550
124738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35550/35550.txt	2011-03-11 04:55:12	ebooks/35550
124715	text/plain	http://www.gutenberg.org/ebooks/35550.txt.utf-8	2020-06-17 03:33:09.772733	ebooks/35550
15993	image/jpeg	http://www.gutenberg.org/cache/epub/35550/pg35550.cover.medium.jpg	2020-06-17 03:33:13.981711	ebooks/35550
149517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35550/35550-h/35550-h.htm	2011-03-11 04:55:00	ebooks/35550
4320	image/jpeg	http://www.gutenberg.org/cache/epub/35550/pg35550.cover.small.jpg	2020-06-17 03:33:13.83668	ebooks/35550
160663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35551/35551-h.zip	2011-03-11 04:58:44	ebooks/35551
205789	application/epub+zip	http://www.gutenberg.org/ebooks/35551.epub.noimages	2020-06-17 03:33:15.479672	ebooks/35551
388687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35551/35551.txt	2011-03-11 04:58:44	ebooks/35551
858729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35551.kindle.noimages	2020-06-17 03:33:17.773634	ebooks/35551
428184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35551/35551-h/35551-h.htm	2011-03-11 04:58:44	ebooks/35551
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/35551.rdf	2020-06-17 03:33:18.322646	ebooks/35551
4883	image/jpeg	http://www.gutenberg.org/cache/epub/35551/pg35551.cover.small.jpg	2020-06-17 03:33:17.928642	ebooks/35551
388659	text/plain	http://www.gutenberg.org/ebooks/35551.txt.utf-8	2020-06-17 03:33:14.3257	ebooks/35551
889414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35551.kindle.images	2020-06-17 03:33:16.629642	ebooks/35551
18373	image/jpeg	http://www.gutenberg.org/cache/epub/35551/pg35551.cover.medium.jpg	2020-06-17 03:33:18.081635	ebooks/35551
142178	application/zip	http://www.gutenberg.org/files/35551/35551.zip	2011-03-11 04:58:44	ebooks/35551
985998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35552.kindle.images	2020-06-17 03:33:21.088869	ebooks/35552
5330	image/jpeg	http://www.gutenberg.org/cache/epub/35552/pg35552.cover.small.jpg	2020-06-17 03:33:22.505787	ebooks/35552
428041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35552/35552-8.txt	2011-03-11 06:43:06	ebooks/35552
240852	application/epub+zip	http://www.gutenberg.org/ebooks/35552.epub.noimages	2020-06-17 03:33:19.816827	ebooks/35552
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/35552.rdf	2020-06-17 03:33:22.905763	ebooks/35552
21402	image/jpeg	http://www.gutenberg.org/cache/epub/35552/pg35552.cover.medium.jpg	2020-06-17 03:33:22.65778	ebooks/35552
428070	text/plain	http://www.gutenberg.org/ebooks/35552.txt.utf-8	2020-06-17 03:33:18.431712	ebooks/35552
177715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35552/35552-h.zip	2011-03-11 06:43:08	ebooks/35552
166554	application/zip	http://www.gutenberg.org/files/35552/35552-8.zip	2011-03-11 06:43:08	ebooks/35552
492777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35552/35552-h/35552-h.htm	2011-03-11 06:43:06	ebooks/35552
985990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35552.kindle.noimages	2020-06-17 03:33:22.349781	ebooks/35552
166462	application/zip	http://www.gutenberg.org/files/35552/35552.zip	2011-03-11 06:43:08	ebooks/35552
240852	application/epub+zip	http://www.gutenberg.org/ebooks/35552.epub.images	2020-06-17 03:33:19.241868	ebooks/35552
428032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35552/35552.txt	2011-03-11 06:43:06	ebooks/35552
232767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35553/35553-8.txt	2011-03-11 06:44:00	ebooks/35553
232739	text/plain	http://www.gutenberg.org/ebooks/35553.txt.utf-8	2020-06-17 03:33:23.012787	ebooks/35553
190171	application/epub+zip	http://www.gutenberg.org/ebooks/35553.epub.noimages	2020-06-17 03:33:26.21472	ebooks/35553
643797	application/epub+zip	http://www.gutenberg.org/ebooks/35553.epub.images	2020-06-17 03:33:24.607789	ebooks/35553
232759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35553/35553.txt	2011-03-11 06:44:00	ebooks/35553
2139621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35553.kindle.images	2020-06-17 03:33:30.468673	ebooks/35553
636159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35553.kindle.noimages	2020-06-17 03:33:31.518657	ebooks/35553
91812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35553/35553-8.zip	2011-03-11 06:44:02	ebooks/35553
91780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35553/35553.zip	2011-03-11 06:44:02	ebooks/35553
550410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35553/35553-h.zip	2011-03-11 06:44:02	ebooks/35553
6088	image/jpeg	http://www.gutenberg.org/cache/epub/35553/pg35553.cover.small.jpg	2020-06-17 03:33:31.705663	ebooks/35553
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/35553.rdf	2020-06-17 03:33:32.184643	ebooks/35553
33514	image/jpeg	http://www.gutenberg.org/cache/epub/35553/pg35553.cover.medium.jpg	2020-06-17 03:33:31.887686	ebooks/35553
328000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35553/35553-h/35553-h.htm	2011-03-11 06:44:00	ebooks/35553
352968	text/html	http://www.gutenberg.org/ebooks/35554.html.images	2020-06-17 03:33:32.556642	ebooks/35554
192264	application/epub+zip	http://www.gutenberg.org/ebooks/35554.epub.images	2020-06-17 03:33:33.181945	ebooks/35554
352968	text/html	http://www.gutenberg.org/ebooks/35554.html.noimages	2020-06-17 03:33:32.714661	ebooks/35554
717149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35554.kindle.noimages	2020-06-17 03:33:35.454905	ebooks/35554
21196	image/jpeg	http://www.gutenberg.org/cache/epub/35554/pg35554.cover.medium.jpg	2020-06-17 03:33:35.741915	ebooks/35554
192265	application/epub+zip	http://www.gutenberg.org/ebooks/35554.epub.noimages	2020-06-17 03:33:33.593927	ebooks/35554
717152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35554.kindle.images	2020-06-17 03:33:34.518928	ebooks/35554
335881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35554/35554.txt	2011-03-11 08:26:28	ebooks/35554
118228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35554/35554.zip	2011-03-11 08:26:28	ebooks/35554
335853	text/plain	http://www.gutenberg.org/ebooks/35554.txt.utf-8	2020-06-17 03:33:32.289652	ebooks/35554
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/35554.rdf	2020-06-17 03:33:35.962893	ebooks/35554
5149	image/jpeg	http://www.gutenberg.org/cache/epub/35554/pg35554.cover.small.jpg	2020-06-17 03:33:35.598923	ebooks/35554
1317040	application/epub+zip	http://www.gutenberg.org/ebooks/35555.epub.images	2020-06-17 03:33:37.173881	ebooks/35555
13396	image/jpeg	http://www.gutenberg.org/cache/epub/35555/pg35555.cover.medium.jpg	2020-06-17 03:33:41.791817	ebooks/35555
3417	image/jpeg	http://www.gutenberg.org/cache/epub/35555/pg35555.cover.small.jpg	2020-06-17 03:33:41.63185	ebooks/35555
16319	application/rdf+xml	http://www.gutenberg.org/ebooks/35555.rdf	2020-06-17 03:33:42.049814	ebooks/35555
615797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35555/35555-8.txt	2014-09-26 13:37:58	ebooks/35555
682050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35555/35555-h/35555-h.htm	2014-09-26 13:38:54	ebooks/35555
615765	text/plain	http://www.gutenberg.org/ebooks/35555.txt.utf-8	2020-06-17 03:33:36.072893	ebooks/35555
245733	application/zip	http://www.gutenberg.org/files/35555/35555-8.zip	2014-09-26 13:39:32	ebooks/35555
318258	application/epub+zip	http://www.gutenberg.org/ebooks/35555.epub.noimages	2020-06-17 03:33:37.880886	ebooks/35555
615789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35555/35555.txt	2014-09-26 13:36:58	ebooks/35555
1284018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35555.kindle.noimages	2020-06-17 03:33:41.471832	ebooks/35555
2832476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35555.kindle.images	2020-06-17 03:33:39.762848	ebooks/35555
802361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35555/35555-h.zip	2014-09-26 13:39:32	ebooks/35555
245717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35555/35555.zip	2014-09-26 13:39:32	ebooks/35555
284185	text/html	http://www.gutenberg.org/ebooks/35556.html.noimages	2020-06-17 03:33:42.580818	ebooks/35556
260563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35556/35556.txt	2011-03-11 10:14:56	ebooks/35556
5914	image/jpeg	http://www.gutenberg.org/cache/epub/35556/pg35556.cover.small.jpg	2020-06-17 03:33:45.445784	ebooks/35556
284185	text/html	http://www.gutenberg.org/ebooks/35556.html.images	2020-06-17 03:33:42.434817	ebooks/35556
627911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35556.kindle.noimages	2020-06-17 03:33:45.299774	ebooks/35556
627923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35556.kindle.images	2020-06-17 03:33:44.389784	ebooks/35556
88304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35556/35556.zip	2011-03-11 10:14:56	ebooks/35556
163583	application/epub+zip	http://www.gutenberg.org/ebooks/35556.epub.images	2020-06-17 03:33:43.051803	ebooks/35556
260535	text/plain	http://www.gutenberg.org/ebooks/35556.txt.utf-8	2020-06-17 03:33:42.15682	ebooks/35556
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/35556.rdf	2020-06-17 03:33:45.814767	ebooks/35556
32610	image/jpeg	http://www.gutenberg.org/cache/epub/35556/pg35556.cover.medium.jpg	2020-06-17 03:33:45.58978	ebooks/35556
163583	application/epub+zip	http://www.gutenberg.org/ebooks/35556.epub.noimages	2020-06-17 03:33:43.482816	ebooks/35556
165075	text/plain	http://www.gutenberg.org/ebooks/35557.txt.utf-8	2020-06-17 03:33:45.917767	ebooks/35557
62065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35557/35557.zip	2011-03-12 02:57:56	ebooks/35557
145608	application/epub+zip	http://www.gutenberg.org/ebooks/35557.epub.noimages	2020-06-17 03:33:47.789752	ebooks/35557
5164	image/jpeg	http://www.gutenberg.org/cache/epub/35557/pg35557.cover.small.jpg	2020-06-17 03:33:49.800716	ebooks/35557
848283	text/html; charset=us-ascii	http://www.gutenberg.org/files/35557/35557-h.zip	2011-03-12 02:57:58	ebooks/35557
165084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35557/35557-8.txt	2011-03-12 02:57:54	ebooks/35557
224383	text/html; charset=us-ascii	http://www.gutenberg.org/files/35557/35557-h/35557-h.htm	2011-03-12 02:57:54	ebooks/35557
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/35557.rdf	2020-06-17 03:33:49.930719	ebooks/35557
165075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35557/35557.txt	2011-03-12 02:57:54	ebooks/35557
3957524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35557.kindle.images	2020-06-17 03:33:49.139737	ebooks/35557
1492127	application/epub+zip	http://www.gutenberg.org/ebooks/35557.epub.images	2020-06-17 03:33:46.977788	ebooks/35557
44889	image/jpeg	http://www.gutenberg.org/cache/epub/35557/pg35557.cover.medium.jpg	2020-06-17 03:33:49.841728	ebooks/35557
62085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35557/35557-8.zip	2011-03-12 02:57:56	ebooks/35557
488618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35557.kindle.noimages	2020-06-17 03:33:49.758717	ebooks/35557
3854586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35558.kindle.images	2020-06-17 03:33:57.521641	ebooks/35558
357298	application/zip	http://www.gutenberg.org/files/35558/35558.zip	2011-03-12 03:12:52	ebooks/35558
17476	image/jpeg	http://www.gutenberg.org/cache/epub/35558/pg35558.cover.medium.jpg	2020-06-17 03:34:02.925747	ebooks/35558
1141928	text/plain	http://www.gutenberg.org/ebooks/35558.txt.utf-8	2020-06-17 03:33:50.054749	ebooks/35558
492244	application/epub+zip	http://www.gutenberg.org/ebooks/35558.epub.noimages	2020-06-17 03:33:53.676683	ebooks/35558
1253891	application/epub+zip	http://www.gutenberg.org/ebooks/35558.epub.images	2020-06-17 03:33:52.397689	ebooks/35558
4210	image/jpeg	http://www.gutenberg.org/cache/epub/35558/pg35558.cover.small.jpg	2020-06-17 03:34:02.406754	ebooks/35558
357390	application/zip	http://www.gutenberg.org/files/35558/35558-8.zip	2011-03-12 03:12:52	ebooks/35558
2185708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35558.kindle.noimages	2020-06-17 03:34:01.872761	ebooks/35558
1504989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35558/35558-h/35558-h.htm	2011-03-12 03:12:50	ebooks/35558
1141923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35558/35558.txt	2011-03-12 03:12:50	ebooks/35558
1141930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35558/35558-8.txt	2011-03-12 03:12:50	ebooks/35558
1190793	application/zip	http://www.gutenberg.org/files/35558/35558-h.zip	2011-03-12 03:12:54	ebooks/35558
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/35558.rdf	2020-06-17 03:34:03.933743	ebooks/35558
3867	image/jpeg	http://www.gutenberg.org/cache/epub/35559/pg35559.cover.small.jpg	2020-06-17 03:34:07.999685	ebooks/35559
17713	image/jpeg	http://www.gutenberg.org/cache/epub/35559/pg35559.cover.medium.jpg	2020-06-17 03:34:08.19869	ebooks/35559
229834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35559/35559-8.txt	2011-03-12 03:19:04	ebooks/35559
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/35559.rdf	2020-06-17 03:34:08.53871	ebooks/35559
651282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35559.kindle.noimages	2020-06-17 03:34:07.79469	ebooks/35559
229860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35559/35559.txt	2011-03-12 03:19:04	ebooks/35559
78778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35559/35559-8.zip	2011-03-12 03:19:06	ebooks/35559
675942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35559.kindle.images	2020-06-17 03:34:06.685704	ebooks/35559
180764	application/epub+zip	http://www.gutenberg.org/ebooks/35559.epub.images	2020-06-17 03:34:04.886738	ebooks/35559
229823	text/plain	http://www.gutenberg.org/ebooks/35559.txt.utf-8	2020-06-17 03:34:04.040748	ebooks/35559
78745	application/zip	http://www.gutenberg.org/files/35559/35559.zip	2011-03-12 03:19:06	ebooks/35559
311278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35559/35559-h/35559-h.htm	2011-03-12 03:19:04	ebooks/35559
165476	application/epub+zip	http://www.gutenberg.org/ebooks/35559.epub.noimages	2020-06-17 03:34:05.575716	ebooks/35559
110353	application/zip	http://www.gutenberg.org/files/35559/35559-h.zip	2011-03-12 03:19:06	ebooks/35559
223483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3556/3556.txt	2015-03-29 08:51:58	ebooks/3556
464623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3556.kindle.noimages	2020-06-02 00:57:41.460621	ebooks/3556
237498	text/html	http://www.gutenberg.org/ebooks/3556.html.images	2020-06-02 00:57:40.275664	ebooks/3556
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/3556.rdf	2020-06-11 01:02:59.175179	ebooks/3556
113243	application/epub+zip	http://www.gutenberg.org/ebooks/3556.epub.noimages	2020-06-02 00:57:40.503675	ebooks/3556
113244	application/epub+zip	http://www.gutenberg.org/ebooks/3556.epub.images	2020-06-02 00:57:40.434746	ebooks/3556
22740	image/jpeg	http://www.gutenberg.org/cache/epub/3556/pg3556.cover.medium.jpg	2020-06-02 00:57:41.513612	ebooks/3556
4852	image/jpeg	http://www.gutenberg.org/cache/epub/3556/pg3556.cover.small.jpg	2020-06-02 00:57:41.487611	ebooks/3556
237498	text/html	http://www.gutenberg.org/ebooks/3556.html.noimages	2020-06-02 00:57:40.331655	ebooks/3556
464640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3556.kindle.images	2020-06-02 00:57:40.981615	ebooks/3556
83619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3556/3556.zip	2015-03-29 08:52:26	ebooks/3556
223484	text/plain	http://www.gutenberg.org/ebooks/3556.txt.utf-8	2020-06-02 00:57:40.14765	ebooks/3556
4906	image/jpeg	http://www.gutenberg.org/cache/epub/35560/pg35560.cover.small.jpg	2020-06-17 03:34:15.876878	ebooks/35560
1573219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35560.kindle.noimages	2020-06-17 03:34:15.731883	ebooks/35560
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/35560.rdf	2020-06-17 03:34:16.236876	ebooks/35560
1019777	text/plain; charset=utf-8	http://www.gutenberg.org/files/35560/35560-0.txt	2011-03-12 01:44:16	ebooks/35560
20892	image/jpeg	http://www.gutenberg.org/cache/epub/35560/pg35560.cover.medium.jpg	2020-06-17 03:34:16.016887	ebooks/35560
1675692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35560.kindle.images	2020-06-17 03:34:13.854905	ebooks/35560
404692	application/epub+zip	http://www.gutenberg.org/ebooks/35560.epub.images	2020-06-17 03:34:10.317684	ebooks/35560
1097452	text/html	http://www.gutenberg.org/ebooks/35560.html.images	2020-06-17 03:34:08.995674	ebooks/35560
393363	application/epub+zip	http://www.gutenberg.org/ebooks/35560.epub.noimages	2020-06-17 03:34:11.76565	ebooks/35560
286950	text/plain; charset=utf-8	http://www.gutenberg.org/files/35560/35560-0.zip	2011-03-12 01:44:22	ebooks/35560
1097452	text/html	http://www.gutenberg.org/ebooks/35560.html.noimages	2020-06-17 03:34:09.397729	ebooks/35560
453714	application/zip	http://www.gutenberg.org/files/35561/35561-8.zip	2011-03-12 02:16:28	ebooks/35561
452982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35561/35561.zip	2011-03-12 02:16:28	ebooks/35561
2112563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35561.kindle.noimages	2020-06-17 03:34:26.221753	ebooks/35561
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/35561.rdf	2020-06-17 03:34:26.945738	ebooks/35561
1167621	text/plain	http://www.gutenberg.org/ebooks/35561.txt.utf-8	2020-06-17 03:34:16.360882	ebooks/35561
1167030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35561/35561-8.txt	2011-03-12 02:14:48	ebooks/35561
6228	image/jpeg	http://www.gutenberg.org/cache/epub/35561/pg35561.cover.small.jpg	2020-06-17 03:34:26.42175	ebooks/35561
1267358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35561/35561-h/35561-h.htm	2011-03-12 02:14:50	ebooks/35561
5609420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35561.kindle.images	2020-06-17 03:34:23.780777	ebooks/35561
33760	image/jpeg	http://www.gutenberg.org/cache/epub/35561/pg35561.cover.medium.jpg	2020-06-17 03:34:26.61774	ebooks/35561
1167280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35561/35561.txt	2011-03-12 02:16:10	ebooks/35561
1556247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35561/35561-h.zip	2011-03-12 02:16:30	ebooks/35561
553235	application/epub+zip	http://www.gutenberg.org/ebooks/35561.epub.noimages	2020-06-17 03:34:20.618844	ebooks/35561
2496210	application/epub+zip	http://www.gutenberg.org/ebooks/35561.epub.images	2020-06-17 03:34:18.404876	ebooks/35561
297872	text/html	http://www.gutenberg.org/ebooks/35562.html.noimages	2020-06-17 03:34:27.496747	ebooks/35562
656112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35562.kindle.noimages	2020-06-17 03:34:30.287704	ebooks/35562
276451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35562/35562.txt	2011-03-12 04:26:02	ebooks/35562
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/35562.rdf	2020-06-17 03:34:30.800688	ebooks/35562
173724	application/epub+zip	http://www.gutenberg.org/ebooks/35562.epub.noimages	2020-06-17 03:34:28.421735	ebooks/35562
94261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35562/35562.zip	2011-03-12 04:26:04	ebooks/35562
276423	text/plain	http://www.gutenberg.org/ebooks/35562.txt.utf-8	2020-06-17 03:34:27.048778	ebooks/35562
656128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35562.kindle.images	2020-06-17 03:34:29.355797	ebooks/35562
173724	application/epub+zip	http://www.gutenberg.org/ebooks/35562.epub.images	2020-06-17 03:34:27.981736	ebooks/35562
32619	image/jpeg	http://www.gutenberg.org/cache/epub/35562/pg35562.cover.medium.jpg	2020-06-17 03:34:30.576708	ebooks/35562
297872	text/html	http://www.gutenberg.org/ebooks/35562.html.images	2020-06-17 03:34:27.348736	ebooks/35562
5950	image/jpeg	http://www.gutenberg.org/cache/epub/35562/pg35562.cover.small.jpg	2020-06-17 03:34:30.432701	ebooks/35562
1838524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35563.kindle.images	2020-06-17 03:34:37.506804	ebooks/35563
133650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35563/35563-8.zip	2011-03-12 12:00:06	ebooks/35563
394519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35563/35563.txt	2011-03-12 12:00:06	ebooks/35563
191178	application/zip	http://www.gutenberg.org/files/35563/35563-h.zip	2011-03-12 11:59:18	ebooks/35563
395226	text/plain; charset=utf-8	http://www.gutenberg.org/files/35563/35563-0.txt	2020-06-16 18:22:19	ebooks/35563
5525	image/jpeg	http://www.gutenberg.org/cache/epub/35563/pg35563.cover.small.jpg	2020-06-17 03:34:41.384752	ebooks/35563
23975	image/jpeg	http://www.gutenberg.org/cache/epub/35563/pg35563.cover.medium.jpg	2020-06-17 03:34:41.769746	ebooks/35563
1521684	application/pdf	http://www.gutenberg.org/files/35563/35563-pdf.pdf	2011-03-12 12:00:05	ebooks/35563
278515	application/epub+zip	http://www.gutenberg.org/ebooks/35563.epub.noimages	2020-06-17 03:34:34.060673	ebooks/35563
520615	application/prs.tei	http://www.gutenberg.org/files/35563/35563-tei/35563-tei.tei	2011-03-12 12:00:06	ebooks/35563
133621	application/zip	http://www.gutenberg.org/files/35563/35563.zip	2011-03-12 12:00:06	ebooks/35563
394521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35563/35563-8.txt	2011-03-12 12:00:06	ebooks/35563
144539	application/octet-stream	http://www.gutenberg.org/files/35563/35563-tei.zip	2011-03-12 12:00:06	ebooks/35563
1838263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35563.kindle.noimages	2020-06-17 03:34:40.929806	ebooks/35563
19776	application/rdf+xml	http://www.gutenberg.org/ebooks/35563.rdf	2020-06-17 03:34:42.484737	ebooks/35563
371508	application/zip	http://www.gutenberg.org/files/35563/35563-pdf.zip	2011-03-12 12:00:05	ebooks/35563
133932	application/zip	http://www.gutenberg.org/files/35563/35563-0.zip	2020-06-16 18:22:19	ebooks/35563
278516	application/epub+zip	http://www.gutenberg.org/ebooks/35563.epub.images	2020-06-17 03:34:32.699675	ebooks/35563
1115145	text/html; charset=utf-8	http://www.gutenberg.org/files/35563/35563-h/35563-h.html	2011-03-12 11:59:18	ebooks/35563
56951	application/zip	http://www.gutenberg.org/files/35564/35564-8.zip	2011-03-14 10:40:24	ebooks/35564
194839	text/html; charset=utf-8	http://www.gutenberg.org/files/35564/35564-h/35564-h.htm	2011-03-14 14:11:16	ebooks/35564
7902412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35564.kindle.images	2020-06-17 03:34:46.485696	ebooks/35564
157500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35564/35564-8.txt	2011-03-14 14:10:12	ebooks/35564
20764	image/jpeg	http://www.gutenberg.org/cache/epub/35564/pg35564.cover.medium.jpg	2020-06-17 03:34:47.616687	ebooks/35564
3521970	application/epub+zip	http://www.gutenberg.org/ebooks/35564.epub.images	2020-06-17 03:34:43.687754	ebooks/35564
2367364	text/html; charset=utf-8	http://www.gutenberg.org/files/35564/35564-h.zip	2011-03-14 10:40:24	ebooks/35564
56931	application/zip	http://www.gutenberg.org/files/35564/35564.zip	2011-03-14 10:40:24	ebooks/35564
157500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35564/35564.txt	2011-03-14 14:09:40	ebooks/35564
503212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35564.kindle.noimages	2020-06-17 03:34:47.270675	ebooks/35564
130304	application/epub+zip	http://www.gutenberg.org/ebooks/35564.epub.noimages	2020-06-17 03:34:44.388722	ebooks/35564
14467	application/rdf+xml	http://www.gutenberg.org/ebooks/35564.rdf	2020-06-17 03:34:47.901671	ebooks/35564
5159	image/jpeg	http://www.gutenberg.org/cache/epub/35564/pg35564.cover.small.jpg	2020-06-17 03:34:47.446673	ebooks/35564
157478	text/plain	http://www.gutenberg.org/ebooks/35564.txt.utf-8	2020-06-17 03:34:42.585739	ebooks/35564
229844	application/epub+zip	http://www.gutenberg.org/ebooks/35565.epub.noimages	2020-06-17 03:34:49.389657	ebooks/35565
157716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35565/35565.zip	2011-03-12 06:53:46	ebooks/35565
436559	text/html	http://www.gutenberg.org/ebooks/35565.html.noimages	2020-06-17 03:34:48.471688	ebooks/35565
436559	text/html	http://www.gutenberg.org/ebooks/35565.html.images	2020-06-17 03:34:48.306693	ebooks/35565
31229	image/jpeg	http://www.gutenberg.org/cache/epub/35565/pg35565.cover.medium.jpg	2020-06-17 03:34:51.842925	ebooks/35565
898404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35565.kindle.noimages	2020-06-17 03:34:51.555933	ebooks/35565
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/35565.rdf	2020-06-17 03:34:52.060915	ebooks/35565
229844	application/epub+zip	http://www.gutenberg.org/ebooks/35565.epub.images	2020-06-17 03:34:48.961674	ebooks/35565
5901	image/jpeg	http://www.gutenberg.org/cache/epub/35565/pg35565.cover.small.jpg	2020-06-17 03:34:51.700917	ebooks/35565
898412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35565.kindle.images	2020-06-17 03:34:50.470636	ebooks/35565
417776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35565/35565.txt	2011-03-12 06:53:46	ebooks/35565
417748	text/plain	http://www.gutenberg.org/ebooks/35565.txt.utf-8	2020-06-17 03:34:48.008666	ebooks/35565
207648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35566/35566-h.zip	2011-03-12 11:32:18	ebooks/35566
132300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35566/35566.zip	2011-03-12 11:32:16	ebooks/35566
338301	application/epub+zip	http://www.gutenberg.org/ebooks/35566.epub.images	2020-06-17 03:34:53.31291	ebooks/35566
418594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35566/35566-8.txt	2011-03-12 11:32:16	ebooks/35566
32051	image/jpeg	http://www.gutenberg.org/cache/epub/35566/pg35566.cover.medium.jpg	2020-06-17 03:34:57.827842	ebooks/35566
6410	image/jpeg	http://www.gutenberg.org/cache/epub/35566/pg35566.cover.small.jpg	2020-06-17 03:34:57.621866	ebooks/35566
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/35566.rdf	2020-06-17 03:34:58.171832	ebooks/35566
132292	application/zip	http://www.gutenberg.org/files/35566/35566-8.zip	2011-03-12 11:32:18	ebooks/35566
418959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35566/35566.txt	2011-03-12 11:32:16	ebooks/35566
1138245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35566.kindle.images	2020-06-17 03:34:55.737872	ebooks/35566
226641	application/epub+zip	http://www.gutenberg.org/ebooks/35566.epub.noimages	2020-06-17 03:34:54.133899	ebooks/35566
541720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35566/35566-h/35566-h.htm	2011-03-12 11:32:16	ebooks/35566
963609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35566.kindle.noimages	2020-06-17 03:34:57.417862	ebooks/35566
418748	text/plain	http://www.gutenberg.org/ebooks/35566.txt.utf-8	2020-06-17 03:34:52.168916	ebooks/35566
5814	image/jpeg	http://www.gutenberg.org/cache/epub/35567/pg35567.cover.small.jpg	2020-06-17 03:35:02.735783	ebooks/35567
426400	text/html; charset=utf-8	http://www.gutenberg.org/files/35567/35567-h/35567-h.htm	2011-03-13 07:19:44	ebooks/35567
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/35567.rdf	2020-06-17 03:35:03.208768	ebooks/35567
329898	text/plain	http://www.gutenberg.org/ebooks/35567.txt.utf-8	2020-06-17 03:34:58.282864	ebooks/35567
329926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35567/35567.txt	2011-03-13 07:19:44	ebooks/35567
101903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35567/35567.zip	2011-03-13 07:19:44	ebooks/35567
181414	application/epub+zip	http://www.gutenberg.org/ebooks/35567.epub.images	2020-06-17 03:34:59.321836	ebooks/35567
110485	application/zip	http://www.gutenberg.org/files/35567/35567-h.zip	2011-03-13 07:19:44	ebooks/35567
181414	application/epub+zip	http://www.gutenberg.org/ebooks/35567.epub.noimages	2020-06-17 03:34:59.967826	ebooks/35567
31578	image/jpeg	http://www.gutenberg.org/cache/epub/35567/pg35567.cover.medium.jpg	2020-06-17 03:35:02.916772	ebooks/35567
748990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35567.kindle.noimages	2020-06-17 03:35:02.553784	ebooks/35567
748998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35567.kindle.images	2020-06-17 03:35:01.269795	ebooks/35567
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/35568.rdf	2020-06-17 03:35:08.520702	ebooks/35568
1385567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35568.kindle.noimages	2020-06-17 03:35:08.026732	ebooks/35568
282203	application/zip	http://www.gutenberg.org/files/35568/35568-0.zip	2011-03-13 11:41:02	ebooks/35568
709152	text/plain; charset=utf-8	http://www.gutenberg.org/files/35568/35568-0.txt	2011-03-13 11:41:00	ebooks/35568
750311	text/html	http://www.gutenberg.org/ebooks/35568.html.noimages	2020-06-17 03:35:03.812761	ebooks/35568
350127	application/epub+zip	http://www.gutenberg.org/ebooks/35568.epub.images	2020-06-17 03:35:04.374781	ebooks/35568
1385571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35568.kindle.images	2020-06-17 03:35:06.424729	ebooks/35568
12752	image/jpeg	http://www.gutenberg.org/cache/epub/35568/pg35568.cover.medium.jpg	2020-06-17 03:35:08.305709	ebooks/35568
350127	application/epub+zip	http://www.gutenberg.org/ebooks/35568.epub.noimages	2020-06-17 03:35:04.819775	ebooks/35568
3619	image/jpeg	http://www.gutenberg.org/cache/epub/35568/pg35568.cover.small.jpg	2020-06-17 03:35:08.167705	ebooks/35568
750311	text/html	http://www.gutenberg.org/ebooks/35568.html.images	2020-06-17 03:35:03.5838	ebooks/35568
12410311	application/zip	http://www.gutenberg.org/files/35569/35569-page-images.zip	2012-03-09 11:24:00	ebooks/35569
233352	text/plain	http://www.gutenberg.org/ebooks/35569.txt.utf-8	2020-06-17 03:35:08.621717	ebooks/35569
829609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35569.kindle.images	2020-06-17 03:35:10.081681	ebooks/35569
3953	image/jpeg	http://www.gutenberg.org/cache/epub/35569/pg35569.cover.small.jpg	2020-06-17 03:35:10.702754	ebooks/35569
28650	image/jpeg	http://www.gutenberg.org/cache/epub/35569/pg35569.cover.medium.jpg	2020-06-17 03:35:10.72368	ebooks/35569
91198	application/zip	http://www.gutenberg.org/files/35569/35569-8.zip	2011-03-13 11:45:56	ebooks/35569
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/35569.rdf	2020-06-17 03:35:10.778671	ebooks/35569
312704	application/zip	http://www.gutenberg.org/files/35569/35569-h.zip	2011-03-13 11:45:56	ebooks/35569
165691	application/epub+zip	http://www.gutenberg.org/ebooks/35569.epub.noimages	2020-06-17 03:35:09.419704	ebooks/35569
252573	text/html; charset=utf-8	http://www.gutenberg.org/files/35569/35569-h/35569-h.htm	2011-03-13 11:45:54	ebooks/35569
229339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35569/35569-8.txt	2011-03-13 11:45:52	ebooks/35569
567331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35569.kindle.noimages	2020-06-17 03:35:10.681672	ebooks/35569
269484	application/epub+zip	http://www.gutenberg.org/ebooks/35569.epub.images	2020-06-17 03:35:09.045691	ebooks/35569
210976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3557/3557.txt	2015-03-29 08:53:34	ebooks/3557
441328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3557.kindle.images	2020-06-02 00:57:42.4636	ebooks/3557
441312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3557.kindle.noimages	2020-06-02 00:57:42.917899	ebooks/3557
106708	application/epub+zip	http://www.gutenberg.org/ebooks/3557.epub.images	2020-06-02 00:57:41.942633	ebooks/3557
210977	text/plain	http://www.gutenberg.org/ebooks/3557.txt.utf-8	2020-06-02 00:57:41.63166	ebooks/3557
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/3557.rdf	2020-06-11 01:02:59.203182	ebooks/3557
106708	application/epub+zip	http://www.gutenberg.org/ebooks/3557.epub.noimages	2020-06-02 00:57:42.00861	ebooks/3557
223234	text/html	http://www.gutenberg.org/ebooks/3557.html.noimages	2020-06-02 00:57:41.843608	ebooks/3557
22644	image/jpeg	http://www.gutenberg.org/cache/epub/3557/pg3557.cover.medium.jpg	2020-06-02 00:57:42.969896	ebooks/3557
223234	text/html	http://www.gutenberg.org/ebooks/3557.html.images	2020-06-02 00:57:41.788613	ebooks/3557
78518	application/zip	http://www.gutenberg.org/files/3557/3557.zip	2015-03-29 08:53:52	ebooks/3557
4825	image/jpeg	http://www.gutenberg.org/cache/epub/3557/pg3557.cover.small.jpg	2020-06-02 00:57:42.944892	ebooks/3557
355548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35570/35570-8.txt	2011-03-13 11:58:38	ebooks/35570
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/35570.rdf	2020-06-17 03:35:16.837795	ebooks/35570
130570	application/zip	http://www.gutenberg.org/files/35570/35570-8.zip	2017-12-03 01:55:32	ebooks/35570
3112204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35570.kindle.images	2020-06-17 03:35:15.840807	ebooks/35570
1497575	application/zip	http://www.gutenberg.org/files/35570/35570-h.zip	2017-12-03 01:55:32	ebooks/35570
768219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35570.kindle.noimages	2020-06-17 03:35:16.700801	ebooks/35570
1544052	application/epub+zip	http://www.gutenberg.org/ebooks/35570.epub.images	2020-06-17 03:35:12.67265	ebooks/35570
355540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35570/35570.txt	2011-03-13 11:59:28	ebooks/35570
355518	text/plain	http://www.gutenberg.org/ebooks/35570.txt.utf-8	2020-06-17 03:35:10.88869	ebooks/35570
215639	application/epub+zip	http://www.gutenberg.org/ebooks/35570.epub.noimages	2020-06-17 03:35:12.987677	ebooks/35570
14484	image/jpeg	http://www.gutenberg.org/cache/epub/35570/pg35570.cover.medium.jpg	2020-06-17 03:35:16.758795	ebooks/35570
130544	application/zip	http://www.gutenberg.org/files/35570/35570.zip	2017-12-03 01:55:32	ebooks/35570
399386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35570/35570-h/35570-h.htm	2017-12-03 01:55:22	ebooks/35570
2253	image/jpeg	http://www.gutenberg.org/cache/epub/35570/pg35570.cover.small.jpg	2020-06-17 03:35:16.731795	ebooks/35570
1011427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35571.kindle.images	2020-06-17 03:35:19.441763	ebooks/35571
866396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35571.kindle.noimages	2020-06-17 03:35:20.556748	ebooks/35571
217488	application/epub+zip	http://www.gutenberg.org/ebooks/35571.epub.noimages	2020-06-17 03:35:18.261791	ebooks/35571
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/35571.rdf	2020-06-17 03:35:21.103738	ebooks/35571
5053	image/jpeg	http://www.gutenberg.org/cache/epub/35571/pg35571.cover.small.jpg	2020-06-17 03:35:20.707757	ebooks/35571
443038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35571/35571-h/35571-h.htm	2011-03-13 05:31:14	ebooks/35571
18862	image/jpeg	http://www.gutenberg.org/cache/epub/35571/pg35571.cover.medium.jpg	2020-06-17 03:35:20.858749	ebooks/35571
393300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35571/35571-8.txt	2011-03-15 08:54:28	ebooks/35571
393377	text/plain	http://www.gutenberg.org/ebooks/35571.txt.utf-8	2020-06-17 03:35:16.946826	ebooks/35571
153772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35571/35571-8.zip	2011-03-15 08:55:26	ebooks/35571
393310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35571/35571.txt	2011-03-15 08:54:22	ebooks/35571
245301	application/zip	http://www.gutenberg.org/files/35571/35571-h.zip	2011-03-15 08:55:26	ebooks/35571
153619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35571/35571.zip	2011-03-15 08:55:26	ebooks/35571
304243	application/epub+zip	http://www.gutenberg.org/ebooks/35571.epub.images	2020-06-17 03:35:17.704801	ebooks/35571
698552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35572/35572.txt	2011-03-13 05:32:36	ebooks/35572
255236	application/zip	http://www.gutenberg.org/files/35572/35572.zip	2011-03-13 05:32:36	ebooks/35572
1554446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35572.kindle.images	2020-06-17 03:35:25.910678	ebooks/35572
374802	application/zip	http://www.gutenberg.org/files/35572/35572-h.zip	2011-03-13 05:32:38	ebooks/35572
698508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35572/35572-8.txt	2011-03-13 05:32:36	ebooks/35572
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/35572.rdf	2020-06-17 03:35:28.700644	ebooks/35572
1481367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35572.kindle.noimages	2020-06-17 03:35:28.235649	ebooks/35572
698787	text/plain	http://www.gutenberg.org/ebooks/35572.txt.utf-8	2020-06-17 03:35:21.213761	ebooks/35572
372533	application/epub+zip	http://www.gutenberg.org/ebooks/35572.epub.noimages	2020-06-17 03:35:23.575736	ebooks/35572
255599	application/zip	http://www.gutenberg.org/files/35572/35572-8.zip	2011-03-13 05:32:36	ebooks/35572
890803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35572/35572-h/35572-h.htm	2011-03-13 05:32:36	ebooks/35572
14149	image/jpeg	http://www.gutenberg.org/cache/epub/35572/pg35572.cover.medium.jpg	2020-06-17 03:35:28.466644	ebooks/35572
2118	image/jpeg	http://www.gutenberg.org/cache/epub/35572/pg35572.cover.small.jpg	2020-06-17 03:35:28.355645	ebooks/35572
438456	application/epub+zip	http://www.gutenberg.org/ebooks/35572.epub.images	2020-06-17 03:35:22.651746	ebooks/35572
574852	text/plain	http://www.gutenberg.org/ebooks/35573.txt.utf-8	2020-06-17 03:35:28.811648	ebooks/35573
1251908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35573.kindle.noimages	2020-06-17 03:35:34.444919	ebooks/35573
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/35573.rdf	2020-06-17 03:35:35.188855	ebooks/35573
668450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35573/35573-h/35573-h.htm	2011-03-14 05:20:50	ebooks/35573
215754	application/zip	http://www.gutenberg.org/files/35573/35573.zip	2011-03-14 05:22:40	ebooks/35573
574851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35573/35573.txt	2011-03-14 05:22:18	ebooks/35573
215836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35573/35573-8.zip	2011-03-14 05:22:40	ebooks/35573
4114	image/jpeg	http://www.gutenberg.org/cache/epub/35573/pg35573.cover.small.jpg	2020-06-17 03:35:34.648862	ebooks/35573
574857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35573/35573-8.txt	2011-03-14 05:20:50	ebooks/35573
17717	image/jpeg	http://www.gutenberg.org/cache/epub/35573/pg35573.cover.medium.jpg	2020-06-17 03:35:34.847875	ebooks/35573
536775	application/epub+zip	http://www.gutenberg.org/ebooks/35573.epub.images	2020-06-17 03:35:29.929627	ebooks/35573
313428	application/epub+zip	http://www.gutenberg.org/ebooks/35573.epub.noimages	2020-06-17 03:35:30.77992	ebooks/35573
1815452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35573.kindle.images	2020-06-17 03:35:32.643891	ebooks/35573
399635	application/zip	http://www.gutenberg.org/files/35573/35573-h.zip	2011-03-14 05:22:40	ebooks/35573
535846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35574.kindle.noimages	2020-06-17 03:35:44.716736	ebooks/35574
254096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35574/35574-h/35574-h.htm	2011-03-14 10:51:50	ebooks/35574
3320018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35574.kindle.images	2020-06-17 03:35:43.956742	ebooks/35574
3494	image/jpeg	http://www.gutenberg.org/cache/epub/35574/pg35574.cover.small.jpg	2020-06-17 03:35:44.743738	ebooks/35574
1446101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35574/35574-h.zip	2011-03-14 10:51:54	ebooks/35574
78850	application/zip	http://www.gutenberg.org/files/35574/35574.zip	2011-03-14 10:51:52	ebooks/35574
212508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35574/35574.txt	2011-03-14 10:51:50	ebooks/35574
212517	text/plain	http://www.gutenberg.org/ebooks/35574.txt.utf-8	2020-06-17 03:35:35.290874	ebooks/35574
1424850	application/epub+zip	http://www.gutenberg.org/ebooks/35574.epub.images	2020-06-17 03:35:39.452819	ebooks/35574
28169	image/jpeg	http://www.gutenberg.org/cache/epub/35574/pg35574.cover.medium.jpg	2020-06-17 03:35:44.76975	ebooks/35574
151546	application/epub+zip	http://www.gutenberg.org/ebooks/35574.epub.noimages	2020-06-17 03:35:39.792826	ebooks/35574
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/35574.rdf	2020-06-17 03:35:44.845736	ebooks/35574
212517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35574/35574-8.txt	2011-03-14 10:51:50	ebooks/35574
78909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35574/35574-8.zip	2011-03-14 10:51:52	ebooks/35574
967745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35575/35575-8.txt	2011-03-14 11:35:56	ebooks/35575
481454	application/epub+zip	http://www.gutenberg.org/ebooks/35575.epub.noimages	2020-06-17 03:35:48.917682	ebooks/35575
1053652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35575/35575-h/35575-h.htm	2011-03-14 11:44:36	ebooks/35575
967774	text/plain	http://www.gutenberg.org/ebooks/35575.txt.utf-8	2020-06-17 03:35:44.96778	ebooks/35575
967781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35575/35575.txt	2011-03-14 11:40:14	ebooks/35575
21154023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35575.kindle.images	2020-06-17 03:35:57.991764	ebooks/35575
1828800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35575.kindle.noimages	2020-06-17 03:36:00.056738	ebooks/35575
24165	image/jpeg	http://www.gutenberg.org/cache/epub/35575/pg35575.cover.medium.jpg	2020-06-17 03:36:00.155741	ebooks/35575
368167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35575/35575.zip	2011-03-14 11:45:48	ebooks/35575
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/35575.rdf	2020-06-17 03:36:00.246741	ebooks/35575
8325126	application/epub+zip	http://www.gutenberg.org/ebooks/35575.epub.images	2020-06-17 03:35:48.344702	ebooks/35575
3288	image/jpeg	http://www.gutenberg.org/cache/epub/35575/pg35575.cover.small.jpg	2020-06-17 03:36:00.10775	ebooks/35575
11952653	application/zip	http://www.gutenberg.org/files/35575/35575-h.zip	2011-03-14 11:45:50	ebooks/35575
368261	application/zip	http://www.gutenberg.org/files/35575/35575-8.zip	2011-03-14 11:45:48	ebooks/35575
5901	image/jpeg	http://www.gutenberg.org/cache/epub/35576/pg35576.cover.small.jpg	2020-06-17 03:36:03.377715	ebooks/35576
153581	application/zip	http://www.gutenberg.org/files/35576/35576-8.zip	2011-03-14 14:52:10	ebooks/35576
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/35576.rdf	2020-06-17 03:36:03.462721	ebooks/35576
44949	image/jpeg	http://www.gutenberg.org/cache/epub/35576/pg35576.cover.medium.jpg	2020-06-17 03:36:03.400706	ebooks/35576
841604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35576.kindle.noimages	2020-06-17 03:36:03.354699	ebooks/35576
412961	text/plain	http://www.gutenberg.org/ebooks/35576.txt.utf-8	2020-06-17 03:36:00.352739	ebooks/35576
153525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35576/35576.zip	2011-03-14 14:52:10	ebooks/35576
3557259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35576.kindle.images	2020-06-17 03:36:02.492715	ebooks/35576
229444	application/epub+zip	http://www.gutenberg.org/ebooks/35576.epub.noimages	2020-06-17 03:36:01.293764	ebooks/35576
412959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35576/35576-8.txt	2011-03-14 12:36:36	ebooks/35576
428208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35576/35576-h/35576-h.htm	2011-03-14 14:51:52	ebooks/35576
1568464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35576/35576-h.zip	2011-03-14 14:52:10	ebooks/35576
1697272	application/epub+zip	http://www.gutenberg.org/ebooks/35576.epub.images	2020-06-17 03:36:00.965755	ebooks/35576
412950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35576/35576.txt	2011-03-14 12:38:16	ebooks/35576
121702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35577/35577.zip	2011-03-14 12:15:46	ebooks/35577
322177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35577/35577.txt	2011-03-14 12:15:46	ebooks/35577
202542	application/epub+zip	http://www.gutenberg.org/ebooks/35577.epub.noimages	2020-06-17 03:36:05.251673	ebooks/35577
232723	text/html; charset=us-ascii	http://www.gutenberg.org/files/35577/35577-h.zip	2011-03-14 12:15:46	ebooks/35577
720578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35577.kindle.noimages	2020-06-17 03:36:06.99665	ebooks/35577
121740	application/zip	http://www.gutenberg.org/files/35577/35577-8.zip	2011-03-14 12:15:46	ebooks/35577
2857	image/jpeg	http://www.gutenberg.org/cache/epub/35577/pg35577.cover.small.jpg	2020-06-17 03:36:07.033649	ebooks/35577
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/35577.rdf	2020-06-17 03:36:07.148644	ebooks/35577
367181	text/html; charset=us-ascii	http://www.gutenberg.org/files/35577/35577-h/35577-h.htm	2011-03-14 12:15:46	ebooks/35577
1011339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35577.kindle.images	2020-06-17 03:36:06.16266	ebooks/35577
309246	application/epub+zip	http://www.gutenberg.org/ebooks/35577.epub.images	2020-06-17 03:36:04.527703	ebooks/35577
322186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35577/35577-8.txt	2011-03-14 12:15:46	ebooks/35577
322169	text/plain	http://www.gutenberg.org/ebooks/35577.txt.utf-8	2020-06-17 03:36:03.569726	ebooks/35577
25250	image/jpeg	http://www.gutenberg.org/cache/epub/35577/pg35577.cover.medium.jpg	2020-06-17 03:36:07.066664	ebooks/35577
65323	text/plain	http://www.gutenberg.org/ebooks/35578.txt.utf-8	2020-06-17 03:36:07.247665	ebooks/35578
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/35578.rdf	2020-06-17 03:36:09.781909	ebooks/35578
81910	application/epub+zip	http://www.gutenberg.org/ebooks/35578.epub.images	2020-06-17 03:36:07.779642	ebooks/35578
313072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35578.kindle.images	2020-06-17 03:36:08.827623	ebooks/35578
4409	image/jpeg	http://www.gutenberg.org/cache/epub/35578/pg35578.cover.small.jpg	2020-06-17 03:36:09.42294	ebooks/35578
72904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35578/35578-h/35578-h.htm	2011-03-14 15:40:02	ebooks/35578
81910	application/epub+zip	http://www.gutenberg.org/ebooks/35578.epub.noimages	2020-06-17 03:36:08.37264	ebooks/35578
26706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35578/35578-h.zip	2011-03-14 15:40:04	ebooks/35578
18078	image/jpeg	http://www.gutenberg.org/cache/epub/35578/pg35578.cover.medium.jpg	2020-06-17 03:36:09.561919	ebooks/35578
313064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35578.kindle.noimages	2020-06-17 03:36:09.28192	ebooks/35578
24682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35578/35578.zip	2011-03-14 15:40:02	ebooks/35578
65351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35578/35578.txt	2011-03-14 15:40:02	ebooks/35578
270772	text/plain	http://www.gutenberg.org/ebooks/35579.txt.utf-8	2020-06-17 03:36:09.893934	ebooks/35579
100654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35579/35579-8.zip	2011-03-14 15:41:16	ebooks/35579
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/35579.rdf	2020-06-17 03:36:13.862859	ebooks/35579
296889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35579/35579-h/35579-h.htm	2011-03-14 15:41:16	ebooks/35579
270796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35579/35579.txt	2011-03-14 15:41:16	ebooks/35579
20949	image/jpeg	http://www.gutenberg.org/cache/epub/35579/pg35579.cover.medium.jpg	2020-06-17 03:36:13.617875	ebooks/35579
687594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35579.kindle.images	2020-06-17 03:36:12.656881	ebooks/35579
186172	application/epub+zip	http://www.gutenberg.org/ebooks/35579.epub.images	2020-06-17 03:36:10.518914	ebooks/35579
584624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35579.kindle.noimages	2020-06-17 03:36:13.313865	ebooks/35579
100635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35579/35579.zip	2011-03-14 15:41:16	ebooks/35579
4952	image/jpeg	http://www.gutenberg.org/cache/epub/35579/pg35579.cover.small.jpg	2020-06-17 03:36:13.46687	ebooks/35579
270804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35579/35579-8.txt	2011-03-14 15:41:16	ebooks/35579
168318	application/epub+zip	http://www.gutenberg.org/ebooks/35579.epub.noimages	2020-06-17 03:36:11.724913	ebooks/35579
105696	application/zip	http://www.gutenberg.org/files/35579/35579-h.zip	2011-03-14 15:41:16	ebooks/35579
99870	application/epub+zip	http://www.gutenberg.org/ebooks/3558.epub.images	2020-06-02 00:57:43.342897	ebooks/3558
412875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3558.kindle.noimages	2020-06-02 00:57:44.242872	ebooks/3558
99871	application/epub+zip	http://www.gutenberg.org/ebooks/3558.epub.noimages	2020-06-02 00:57:43.40589	ebooks/3558
201815	text/html	http://www.gutenberg.org/ebooks/3558.html.noimages	2020-06-02 00:57:43.250887	ebooks/3558
201815	text/html	http://www.gutenberg.org/ebooks/3558.html.images	2020-06-02 00:57:43.199901	ebooks/3558
4822	image/jpeg	http://www.gutenberg.org/cache/epub/3558/pg3558.cover.small.jpg	2020-06-02 00:57:44.269882	ebooks/3558
190724	text/plain	http://www.gutenberg.org/ebooks/3558.txt.utf-8	2020-06-02 00:57:43.087907	ebooks/3558
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/3558.rdf	2020-06-11 01:02:59.229183	ebooks/3558
190723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3558/3558.txt	2015-03-29 08:54:54	ebooks/3558
412890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3558.kindle.images	2020-06-02 00:57:43.823917	ebooks/3558
22689	image/jpeg	http://www.gutenberg.org/cache/epub/3558/pg3558.cover.medium.jpg	2020-06-02 00:57:44.294879	ebooks/3558
72254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3558/3558.zip	2015-03-29 08:55:30	ebooks/3558
76558	text/plain; charset=utf-8	http://www.gutenberg.org/files/35580/35580-0.zip	2020-06-16 18:25:10	ebooks/35580
3030300	application/pdf	http://www.gutenberg.org/files/35580/35580-pdf.pdf	2011-03-16 18:15:27	ebooks/35580
225725	application/prs.tei	http://www.gutenberg.org/files/35580/35580-tei/35580-tei.tei	2011-03-16 18:15:27	ebooks/35580
18056	image/jpeg	http://www.gutenberg.org/cache/epub/35580/pg35580.cover.medium.jpg	2020-06-17 03:36:21.446794	ebooks/35580
12582488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35580.kindle.images	2020-06-17 03:36:19.965781	ebooks/35580
5075760	application/zip	http://www.gutenberg.org/files/35580/35580-tei.zip	2011-03-16 18:15:28	ebooks/35580
163093	application/epub+zip	http://www.gutenberg.org/ebooks/35580.epub.noimages	2020-06-17 03:36:16.409842	ebooks/35580
204707	text/plain; charset=utf-8	http://www.gutenberg.org/files/35580/35580-0.txt	2020-06-16 18:25:10	ebooks/35580
7101522	application/epub+zip	http://www.gutenberg.org/ebooks/35580.epub.images	2020-06-17 03:36:15.712838	ebooks/35580
19809	application/rdf+xml	http://www.gutenberg.org/ebooks/35580.rdf	2020-06-17 03:36:21.763755	ebooks/35580
76440	application/zip	http://www.gutenberg.org/files/35580/35580.zip	2011-03-16 18:15:27	ebooks/35580
2614381	application/octet-stream	http://www.gutenberg.org/files/35580/35580-pdf.zip	2011-03-16 18:15:27	ebooks/35580
3838	image/jpeg	http://www.gutenberg.org/cache/epub/35580/pg35580.cover.small.jpg	2020-06-17 03:36:21.262764	ebooks/35580
365034	text/html; charset=utf-8	http://www.gutenberg.org/files/35580/35580-h/35580-h.html	2011-03-16 18:15:06	ebooks/35580
681093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35580.kindle.noimages	2020-06-17 03:36:21.074768	ebooks/35580
205068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35580/35580-8.txt	2011-03-16 18:15:27	ebooks/35580
205062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35580/35580.txt	2011-03-16 18:15:27	ebooks/35580
76453	application/zip	http://www.gutenberg.org/files/35580/35580-8.zip	2011-03-16 18:15:27	ebooks/35580
5094131	text/html; charset=utf-8	http://www.gutenberg.org/files/35580/35580-h.zip	2011-03-16 18:15:07	ebooks/35580
61700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35581/35581-h/35581-h.htm	2011-03-14 16:23:16	ebooks/35581
58185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35581/35581.txt	2011-03-14 16:23:16	ebooks/35581
83991	application/epub+zip	http://www.gutenberg.org/ebooks/35581.epub.images	2020-06-17 03:36:21.974758	ebooks/35581
58157	text/plain	http://www.gutenberg.org/ebooks/35581.txt.utf-8	2020-06-17 03:36:21.863775	ebooks/35581
73210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35581/35581-h.zip	2011-03-14 16:23:18	ebooks/35581
9079	image/jpeg	http://www.gutenberg.org/cache/epub/35581/pg35581.cover.medium.jpg	2020-06-17 03:36:22.507754	ebooks/35581
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/35581.rdf	2020-06-17 03:36:22.550746	ebooks/35581
83990	application/epub+zip	http://www.gutenberg.org/ebooks/35581.epub.noimages	2020-06-17 03:36:22.042755	ebooks/35581
218429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35581.kindle.images	2020-06-17 03:36:22.261748	ebooks/35581
22266	application/zip	http://www.gutenberg.org/files/35581/35581.zip	2011-03-14 16:23:18	ebooks/35581
218412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35581.kindle.noimages	2020-06-17 03:36:22.486744	ebooks/35581
1579	image/jpeg	http://www.gutenberg.org/cache/epub/35581/pg35581.cover.small.jpg	2020-06-17 03:36:22.498745	ebooks/35581
4873	image/jpeg	http://www.gutenberg.org/cache/epub/35582/pg35582.cover.small.jpg	2020-06-17 03:36:25.542709	ebooks/35582
23970	application/zip	http://www.gutenberg.org/files/35582/35582.zip	2011-03-14 16:29:36	ebooks/35582
78768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35582/35582-8.txt	2011-03-14 16:29:34	ebooks/35582
103187	text/html; charset=utf-8	http://www.gutenberg.org/files/35582/35582-h/35582-h.htm	2011-03-14 16:29:36	ebooks/35582
78758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35582/35582.txt	2011-03-14 16:29:34	ebooks/35582
448245	application/epub+zip	http://www.gutenberg.org/ebooks/35582.epub.images	2020-06-17 03:36:23.333768	ebooks/35582
349759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35582.kindle.noimages	2020-06-17 03:36:25.384708	ebooks/35582
23987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35582/35582-8.zip	2011-03-14 16:29:38	ebooks/35582
478055	application/zip	http://www.gutenberg.org/files/35582/35582-h.zip	2011-03-14 16:29:38	ebooks/35582
21725	image/jpeg	http://www.gutenberg.org/cache/epub/35582/pg35582.cover.medium.jpg	2020-06-17 03:36:25.698713	ebooks/35582
95513	application/epub+zip	http://www.gutenberg.org/ebooks/35582.epub.noimages	2020-06-17 03:36:23.860735	ebooks/35582
78736	text/plain	http://www.gutenberg.org/ebooks/35582.txt.utf-8	2020-06-17 03:36:22.652754	ebooks/35582
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/35582.rdf	2020-06-17 03:36:25.950701	ebooks/35582
1039552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35582.kindle.images	2020-06-17 03:36:24.712725	ebooks/35582
185579	application/epub+zip	http://www.gutenberg.org/ebooks/35583.epub.noimages	2020-06-17 03:36:28.394676	ebooks/35583
321037	text/plain	http://www.gutenberg.org/ebooks/35583.txt.utf-8	2020-06-17 03:36:26.060711	ebooks/35583
124042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35583/35583-8.zip	2011-03-15 13:26:10	ebooks/35583
5611	image/jpeg	http://www.gutenberg.org/cache/epub/35583/pg35583.cover.small.jpg	2020-06-17 03:36:30.358647	ebooks/35583
340681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35583/35583-h/35583-h.htm	2011-03-15 13:25:54	ebooks/35583
1114056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35583.kindle.images	2020-06-17 03:36:29.450657	ebooks/35583
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/35583.rdf	2020-06-17 03:36:30.75364	ebooks/35583
320990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35583/35583-8.txt	2011-03-15 13:25:12	ebooks/35583
336851	application/epub+zip	http://www.gutenberg.org/ebooks/35583.epub.images	2020-06-17 03:36:26.854722	ebooks/35583
321060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35583/35583.txt	2011-03-15 13:25:22	ebooks/35583
27063	image/jpeg	http://www.gutenberg.org/cache/epub/35583/pg35583.cover.medium.jpg	2020-06-17 03:36:30.509653	ebooks/35583
242760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35583/35583-h.zip	2011-03-15 13:26:10	ebooks/35583
659887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35583.kindle.noimages	2020-06-17 03:36:30.203646	ebooks/35583
123976	application/zip	http://www.gutenberg.org/files/35583/35583.zip	2011-03-15 13:26:10	ebooks/35583
357486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35584/35584.txt	2011-03-16 10:06:50	ebooks/35584
357453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35584/35584-8.txt	2011-03-16 10:06:50	ebooks/35584
130147	application/zip	http://www.gutenberg.org/files/35584/35584-8.zip	2011-03-16 10:06:52	ebooks/35584
130085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35584/35584.zip	2011-03-16 10:06:52	ebooks/35584
924551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35584.kindle.noimages	2020-06-17 03:36:36.264796	ebooks/35584
505475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35584/35584-h/35584-h.htm	2011-03-16 10:06:50	ebooks/35584
222891	application/epub+zip	http://www.gutenberg.org/ebooks/35584.epub.noimages	2020-06-17 03:36:32.764624	ebooks/35584
31682	image/jpeg	http://www.gutenberg.org/cache/epub/35584/pg35584.cover.medium.jpg	2020-06-17 03:36:36.760773	ebooks/35584
6362	image/jpeg	http://www.gutenberg.org/cache/epub/35584/pg35584.cover.small.jpg	2020-06-17 03:36:36.515787	ebooks/35584
196246	application/zip	http://www.gutenberg.org/files/35584/35584-h.zip	2011-03-16 10:06:52	ebooks/35584
357481	text/plain	http://www.gutenberg.org/ebooks/35584.txt.utf-8	2020-06-17 03:36:30.860652	ebooks/35584
317975	application/epub+zip	http://www.gutenberg.org/ebooks/35584.epub.images	2020-06-17 03:36:31.980627	ebooks/35584
1073147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35584.kindle.images	2020-06-17 03:36:34.492797	ebooks/35584
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/35584.rdf	2020-06-17 03:36:37.297759	ebooks/35584
5260	image/jpeg	http://www.gutenberg.org/cache/epub/35585/pg35585.cover.small.jpg	2020-06-17 03:36:40.255727	ebooks/35585
200272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35585/35585-8.txt	2011-03-16 05:30:58	ebooks/35585
223542	text/html	http://www.gutenberg.org/ebooks/35585.html.images	2020-06-17 03:36:37.600772	ebooks/35585
209864	text/plain	http://www.gutenberg.org/ebooks/35585.txt.utf-8	2020-06-17 03:36:37.39678	ebooks/35585
24582	image/jpeg	http://www.gutenberg.org/cache/epub/35585/pg35585.cover.medium.jpg	2020-06-17 03:36:40.395716	ebooks/35585
77764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35585/35585-8.zip	2011-03-16 05:31:14	ebooks/35585
544771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35585.kindle.images	2020-06-17 03:36:39.367818	ebooks/35585
223542	text/html	http://www.gutenberg.org/ebooks/35585.html.noimages	2020-06-17 03:36:37.731771	ebooks/35585
544767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35585.kindle.noimages	2020-06-17 03:36:40.114723	ebooks/35585
142827	application/epub+zip	http://www.gutenberg.org/ebooks/35585.epub.images	2020-06-17 03:36:38.197744	ebooks/35585
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/35585.rdf	2020-06-17 03:36:40.613718	ebooks/35585
142827	application/epub+zip	http://www.gutenberg.org/ebooks/35585.epub.noimages	2020-06-17 03:36:38.630755	ebooks/35585
325854	application/epub+zip	http://www.gutenberg.org/ebooks/35586.epub.images	2020-06-17 03:36:41.719709	ebooks/35586
1156288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35586.kindle.noimages	2020-06-17 03:36:46.28964	ebooks/35586
578806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35586/35586-8.txt	2011-03-16 05:36:06	ebooks/35586
229177	application/zip	http://www.gutenberg.org/files/35586/35586-8.zip	2011-03-16 05:36:06	ebooks/35586
624909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35586/35586-h/35586-h.htm	2011-03-16 05:36:06	ebooks/35586
33789	image/jpeg	http://www.gutenberg.org/cache/epub/35586/pg35586.cover.medium.jpg	2020-06-17 03:36:46.62366	ebooks/35586
312332	application/epub+zip	http://www.gutenberg.org/ebooks/35586.epub.noimages	2020-06-17 03:36:43.382689	ebooks/35586
229089	application/zip	http://www.gutenberg.org/files/35586/35586.zip	2011-03-16 05:36:06	ebooks/35586
6384	image/jpeg	http://www.gutenberg.org/cache/epub/35586/pg35586.cover.small.jpg	2020-06-17 03:36:46.457647	ebooks/35586
1262594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35586.kindle.images	2020-06-17 03:36:44.999659	ebooks/35586
236075	application/zip	http://www.gutenberg.org/files/35586/35586-h.zip	2011-03-16 05:36:08	ebooks/35586
578809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35586/35586.txt	2011-03-16 05:36:06	ebooks/35586
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/35586.rdf	2020-06-17 03:36:46.896677	ebooks/35586
578817	text/plain	http://www.gutenberg.org/ebooks/35586.txt.utf-8	2020-06-17 03:36:40.723745	ebooks/35586
2424655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35587.kindle.images	2020-06-17 03:36:52.218906	ebooks/35587
487860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35587/35587.zip	2011-03-16 05:41:28	ebooks/35587
591563	application/epub+zip	http://www.gutenberg.org/ebooks/35587.epub.images	2020-06-17 03:36:48.402919	ebooks/35587
1488984	text/html; charset=utf-8	http://www.gutenberg.org/files/35587/35587-h/35587-h.htm	2011-03-16 05:41:26	ebooks/35587
493479	text/html; charset=utf-8	http://www.gutenberg.org/files/35587/35587-h.zip	2011-03-16 05:41:28	ebooks/35587
591563	application/epub+zip	http://www.gutenberg.org/ebooks/35587.epub.noimages	2020-06-17 03:36:49.207911	ebooks/35587
1246609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35587/35587.txt	2011-03-16 05:41:26	ebooks/35587
16978	image/jpeg	http://www.gutenberg.org/cache/epub/35587/pg35587.cover.medium.jpg	2020-06-17 03:36:55.620842	ebooks/35587
4594	image/jpeg	http://www.gutenberg.org/cache/epub/35587/pg35587.cover.small.jpg	2020-06-17 03:36:55.435826	ebooks/35587
1246581	text/plain	http://www.gutenberg.org/ebooks/35587.txt.utf-8	2020-06-17 03:36:47.020649	ebooks/35587
2424647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35587.kindle.noimages	2020-06-17 03:36:55.245826	ebooks/35587
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/35587.rdf	2020-06-17 03:36:55.928814	ebooks/35587
1118814	application/pdf	http://www.gutenberg.org/files/35588/35588-pdf.pdf	2011-03-16 07:54:00	ebooks/35588
494873	application/zip	http://www.gutenberg.org/files/35588/35588-t.zip	2019-10-15 14:48:46	ebooks/35588
950936	application/zip	http://www.gutenberg.org/files/35588/35588-pdf.zip	2011-03-16 07:54:00	ebooks/35588
466019	application/prs.tex	http://www.gutenberg.org/files/35588/35588-t/35588-t.tex	2019-10-15 14:48:46	ebooks/35588
16317	application/rdf+xml	http://www.gutenberg.org/ebooks/35589.rdf	2020-06-17 03:37:29.852876	ebooks/35589
2343	image/jpeg	http://www.gutenberg.org/cache/epub/35589/pg35589.cover.small.jpg	2020-06-17 03:37:28.686898	ebooks/35589
2379218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35589/35589-h/35589-h.htm	2011-03-18 06:18:46	ebooks/35589
1064022	application/epub+zip	http://www.gutenberg.org/ebooks/35589.epub.noimages	2020-06-17 03:37:04.373734	ebooks/35589
805821	application/zip	http://www.gutenberg.org/files/35589/35589-0.zip	2011-03-18 06:19:28	ebooks/35589
33440926	application/zip	http://www.gutenberg.org/files/35589/35589-h.zip	2011-03-18 06:19:34	ebooks/35589
2086826	text/plain; charset=utf-8	http://www.gutenberg.org/files/35589/35589-0.txt	2011-03-18 06:16:46	ebooks/35589
2086926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35589/35589-8.txt	2011-03-18 06:16:24	ebooks/35589
13745	image/jpeg	http://www.gutenberg.org/cache/epub/35589/pg35589.cover.medium.jpg	2020-06-17 03:37:29.150886	ebooks/35589
4005798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35589.kindle.noimages	2020-06-17 03:37:28.320897	ebooks/35589
29212123	application/epub+zip	http://www.gutenberg.org/ebooks/35589.epub.images	2020-06-17 03:37:02.772759	ebooks/35589
2086969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35589/35589.txt	2011-03-18 06:16:34	ebooks/35589
804475	application/zip	http://www.gutenberg.org/files/35589/35589.zip	2011-03-18 06:19:26	ebooks/35589
61505772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35589.kindle.images	2020-06-17 03:37:22.603679	ebooks/35589
805834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35589/35589-8.zip	2011-03-18 06:19:28	ebooks/35589
211624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3559/3559.txt	2015-03-29 08:56:34	ebooks/3559
224640	text/html	http://www.gutenberg.org/ebooks/3559.html.images	2020-06-02 00:57:44.536875	ebooks/3559
22774	image/jpeg	http://www.gutenberg.org/cache/epub/3559/pg3559.cover.medium.jpg	2020-06-02 00:57:45.724861	ebooks/3559
224640	text/html	http://www.gutenberg.org/ebooks/3559.html.noimages	2020-06-02 00:57:44.590897	ebooks/3559
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/3559.rdf	2020-06-11 01:02:59.255182	ebooks/3559
211625	text/plain	http://www.gutenberg.org/ebooks/3559.txt.utf-8	2020-06-02 00:57:44.410911	ebooks/3559
445724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3559.kindle.images	2020-06-02 00:57:45.215858	ebooks/3559
4838	image/jpeg	http://www.gutenberg.org/cache/epub/3559/pg3559.cover.small.jpg	2020-06-02 00:57:45.699851	ebooks/3559
107776	application/epub+zip	http://www.gutenberg.org/ebooks/3559.epub.images	2020-06-02 00:57:44.690884	ebooks/3559
79255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3559/3559.zip	2015-03-29 08:56:54	ebooks/3559
107776	application/epub+zip	http://www.gutenberg.org/ebooks/3559.epub.noimages	2020-06-02 00:57:44.75688	ebooks/3559
445612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3559.kindle.noimages	2020-06-02 00:57:45.672854	ebooks/3559
4299	image/jpeg	http://www.gutenberg.org/cache/epub/35590/pg35590.cover.small.jpg	2020-06-17 03:37:32.818843	ebooks/35590
156956	application/epub+zip	http://www.gutenberg.org/ebooks/35590.epub.images	2020-06-17 03:37:30.545879	ebooks/35590
288689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35590/35590-h/35590-h.htm	2011-03-16 01:59:14	ebooks/35590
103126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35590/35590-8.zip	2011-03-16 01:59:14	ebooks/35590
106456	application/zip	http://www.gutenberg.org/files/35590/35590-h.zip	2011-03-16 01:59:16	ebooks/35590
261856	text/plain	http://www.gutenberg.org/ebooks/35590.txt.utf-8	2020-06-17 03:37:29.954895	ebooks/35590
261851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35590/35590-8.txt	2011-03-16 01:59:14	ebooks/35590
14500	image/jpeg	http://www.gutenberg.org/cache/epub/35590/pg35590.cover.medium.jpg	2020-06-17 03:37:32.964839	ebooks/35590
156957	application/epub+zip	http://www.gutenberg.org/ebooks/35590.epub.noimages	2020-06-17 03:37:31.006862	ebooks/35590
261846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35590/35590.txt	2011-03-16 01:59:14	ebooks/35590
619553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35590.kindle.noimages	2020-06-17 03:37:32.673841	ebooks/35590
103066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35590/35590.zip	2011-03-16 01:59:14	ebooks/35590
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/35590.rdf	2020-06-17 03:37:33.195836	ebooks/35590
619556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35590.kindle.images	2020-06-17 03:37:31.837871	ebooks/35590
637913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35591/35591-8.txt	2011-03-17 01:17:02	ebooks/35591
15083	image/jpeg	http://www.gutenberg.org/cache/epub/35591/pg35591.cover.medium.jpg	2020-06-17 03:37:38.006771	ebooks/35591
1253372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35591.kindle.images	2020-06-17 03:37:36.139801	ebooks/35591
4240	image/jpeg	http://www.gutenberg.org/cache/epub/35591/pg35591.cover.small.jpg	2020-06-17 03:37:37.848779	ebooks/35591
248811	application/zip	http://www.gutenberg.org/files/35591/35591-8.zip	2011-03-17 01:17:04	ebooks/35591
313849	application/epub+zip	http://www.gutenberg.org/ebooks/35591.epub.noimages	2020-06-17 03:37:34.595833	ebooks/35591
248744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35591/35591.zip	2011-03-17 01:17:04	ebooks/35591
313848	application/epub+zip	http://www.gutenberg.org/ebooks/35591.epub.images	2020-06-17 03:37:34.09185	ebooks/35591
637904	text/plain	http://www.gutenberg.org/ebooks/35591.txt.utf-8	2020-06-17 03:37:33.303857	ebooks/35591
637904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35591/35591.txt	2011-03-17 01:17:02	ebooks/35591
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/35591.rdf	2020-06-17 03:37:38.261768	ebooks/35591
688834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35591/35591-h/35591-h.htm	2011-03-17 01:17:02	ebooks/35591
1253365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35591.kindle.noimages	2020-06-17 03:37:37.688792	ebooks/35591
256679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35591/35591-h.zip	2011-03-17 01:17:04	ebooks/35591
4434	image/jpeg	http://www.gutenberg.org/cache/epub/35592/pg35592.cover.small.jpg	2020-06-17 03:37:40.268742	ebooks/35592
73147	application/epub+zip	http://www.gutenberg.org/ebooks/35592.epub.images	2020-06-17 03:37:38.809762	ebooks/35592
18984	image/jpeg	http://www.gutenberg.org/cache/epub/35592/pg35592.cover.medium.jpg	2020-06-17 03:37:40.410755	ebooks/35592
73146	application/epub+zip	http://www.gutenberg.org/ebooks/35592.epub.noimages	2020-06-17 03:37:39.210762	ebooks/35592
42911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35592/35592.txt	2011-03-16 10:43:16	ebooks/35592
275661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35592.kindle.images	2020-06-17 03:37:39.66775	ebooks/35592
17752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35592/35592-h.zip	2011-03-16 10:43:18	ebooks/35592
42921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35592/35592-8.txt	2011-03-16 10:43:16	ebooks/35592
16338	application/zip	http://www.gutenberg.org/files/35592/35592.zip	2011-03-16 10:43:18	ebooks/35592
275648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35592.kindle.noimages	2020-06-17 03:37:40.125744	ebooks/35592
16357	application/zip	http://www.gutenberg.org/files/35592/35592-8.zip	2011-03-16 10:43:18	ebooks/35592
50600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35592/35592-h/35592-h.htm	2011-03-16 10:43:16	ebooks/35592
42889	text/plain	http://www.gutenberg.org/ebooks/35592.txt.utf-8	2020-06-17 03:37:38.357776	ebooks/35592
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/35592.rdf	2020-06-17 03:37:40.636738	ebooks/35592
190201	application/zip	http://www.gutenberg.org/files/35593/35593-rst.zip	2011-03-18 16:45:00	ebooks/35593
516048	application/pdf	http://www.gutenberg.org/ebooks/35593.pdf.images	2020-06-17 03:37:52.524789	ebooks/35593
162480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35593/35593.zip	2011-03-18 16:45:18	ebooks/35593
199611	text/html; charset=utf-8	http://www.gutenberg.org/files/35593/35593-h.zip	2011-03-18 16:44:48	ebooks/35593
516049	application/pdf	http://www.gutenberg.org/ebooks/35593.pdf.noimages	2020-06-17 03:37:55.288764	ebooks/35593
418077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35593/35593.txt	2011-03-18 16:45:18	ebooks/35593
163933	text/plain; charset=utf-8	http://www.gutenberg.org/files/35593/35593-0.zip	2011-03-18 16:45:08	ebooks/35593
6845	image/jpeg	http://www.gutenberg.org/cache/epub/35593/pg35593.cover.medium.jpg	2020-06-17 03:37:49.929621	ebooks/35593
439156	text/x-rst	http://www.gutenberg.org/files/35593/35593-rst/35593-rst.rst	2011-03-18 16:45:00	ebooks/35593
247366	application/epub+zip	http://www.gutenberg.org/ebooks/35593.epub.noimages	2020-06-17 03:37:46.451686	ebooks/35593
247366	application/epub+zip	http://www.gutenberg.org/ebooks/35593.epub.images	2020-06-17 03:37:44.286711	ebooks/35593
1749	image/jpeg	http://www.gutenberg.org/cache/epub/35593/pg35593.cover.small.jpg	2020-06-17 03:37:49.492622	ebooks/35593
162515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35593/35593-8.zip	2011-03-18 16:45:14	ebooks/35593
909078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35593.kindle.noimages	2020-06-17 03:37:48.87864	ebooks/35593
508554	text/html; charset=utf-8	http://www.gutenberg.org/files/35593/35593-h/35593-h.html	2011-03-18 16:44:48	ebooks/35593
20806	application/rdf+xml	http://www.gutenberg.org/ebooks/35593.rdf	2020-06-17 03:37:56.399736	ebooks/35593
429076	text/plain; charset=utf-8	http://www.gutenberg.org/files/35593/35593-0.txt	2011-03-18 16:45:08	ebooks/35593
439154	text/x-rst	http://www.gutenberg.org/ebooks/35593.rst.gen	2020-06-17 03:37:42.129727	ebooks/35593
909090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35593.kindle.images	2020-06-17 03:37:47.664653	ebooks/35593
418074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35593/35593-8.txt	2011-03-18 16:45:14	ebooks/35593
30683	image/jpeg	http://www.gutenberg.org/cache/epub/35594/pg35594.cover.medium.jpg	2020-06-17 03:38:03.231651	ebooks/35594
216494	application/epub+zip	http://www.gutenberg.org/ebooks/35594.epub.noimages	2020-06-17 03:38:00.710684	ebooks/35594
285268	text/plain; charset=utf-8	http://www.gutenberg.org/files/35594/35594-0.txt	2011-03-16 16:10:44	ebooks/35594
103092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35594/35594.zip	2011-03-16 16:10:50	ebooks/35594
276690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35594/35594.txt	2011-03-16 16:10:50	ebooks/35594
343038	text/html; charset=utf-8	http://www.gutenberg.org/files/35594/35594-h/35594-h.html	2011-03-16 16:10:30	ebooks/35594
103103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35594/35594-8.zip	2011-03-16 16:10:48	ebooks/35594
276692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35594/35594-8.txt	2011-03-16 16:10:48	ebooks/35594
19700	application/rdf+xml	http://www.gutenberg.org/ebooks/35594.rdf	2020-06-17 03:38:07.96093	ebooks/35594
318608	text/x-rst	http://www.gutenberg.org/files/35594/35594-rst.zip	2011-03-16 16:10:38	ebooks/35594
326882	application/zip	http://www.gutenberg.org/files/35594/35594-h.zip	2011-03-16 16:10:30	ebooks/35594
730962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35594.kindle.noimages	2020-06-17 03:38:02.650655	ebooks/35594
287598	text/x-rst	http://www.gutenberg.org/files/35594/35594-rst/35594-rst.rst	2011-03-16 16:10:38	ebooks/35594
1190283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35594.kindle.images	2020-06-17 03:38:01.68467	ebooks/35594
4222	image/jpeg	http://www.gutenberg.org/cache/epub/35594/pg35594.cover.small.jpg	2020-06-17 03:38:02.945653	ebooks/35594
417822	application/pdf	http://www.gutenberg.org/ebooks/35594.pdf.images	2020-06-17 03:38:05.265623	ebooks/35594
348825	application/pdf	http://www.gutenberg.org/ebooks/35594.pdf.noimages	2020-06-17 03:38:07.140926	ebooks/35594
104145	text/plain; charset=utf-8	http://www.gutenberg.org/files/35594/35594-0.zip	2011-03-16 16:10:44	ebooks/35594
415142	application/epub+zip	http://www.gutenberg.org/ebooks/35594.epub.images	2020-06-17 03:37:58.965733	ebooks/35594
287596	text/x-rst	http://www.gutenberg.org/ebooks/35594.rst.gen	2020-06-17 03:37:57.252749	ebooks/35594
23946	image/jpeg	http://www.gutenberg.org/cache/epub/35595/pg35595.cover.medium.jpg	2020-06-17 03:38:18.439756	ebooks/35595
1072732	text/plain; charset=utf-8	http://www.gutenberg.org/files/35595/35595-0.txt	2011-03-17 05:42:44	ebooks/35595
1165156	text/html; charset=utf-8	http://www.gutenberg.org/files/35595/35595-h/35595-h.htm	2011-03-18 15:31:22	ebooks/35595
2082990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35595.kindle.noimages	2020-06-17 03:38:18.05177	ebooks/35595
5288	image/jpeg	http://www.gutenberg.org/cache/epub/35595/pg35595.cover.small.jpg	2020-06-17 03:38:18.247768	ebooks/35595
17436160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35595.kindle.images	2020-06-17 03:38:15.4798	ebooks/35595
407903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35595/35595-8.zip	2011-03-18 15:32:08	ebooks/35595
8594176	application/epub+zip	http://www.gutenberg.org/ebooks/35595.epub.images	2020-06-17 03:38:10.021902	ebooks/35595
1072568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35595/35595-8.txt	2011-03-17 05:43:26	ebooks/35595
407765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35595/35595.zip	2011-03-18 15:32:08	ebooks/35595
508062	application/epub+zip	http://www.gutenberg.org/ebooks/35595.epub.noimages	2020-06-17 03:38:10.982868	ebooks/35595
5885060	application/zip	http://www.gutenberg.org/files/35595/35595-h.zip	2011-03-18 15:32:10	ebooks/35595
408232	text/plain; charset=utf-8	http://www.gutenberg.org/files/35595/35595-0.zip	2011-03-18 15:32:08	ebooks/35595
1072594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35595/35595.txt	2011-03-17 05:43:26	ebooks/35595
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/35595.rdf	2020-06-17 03:38:18.765748	ebooks/35595
1447570	application/pdf	http://www.gutenberg.org/files/35596/35596-pdf.pdf	2011-03-17 08:04:58	ebooks/35596
865	audio/midi	http://www.gutenberg.org/files/35596/35596-h/music/schumann1.mid	2011-03-15 17:11:50	ebooks/35596
33459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35596/35596.txt	2011-03-17 07:53:50	ebooks/35596
33438	text/plain	http://www.gutenberg.org/ebooks/35596.txt.utf-8	2020-06-17 03:38:18.863755	ebooks/35596
33468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35596/35596-8.txt	2011-03-17 07:53:50	ebooks/35596
7012540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35596.kindle.images	2020-06-17 03:38:29.586613	ebooks/35596
5356	image/jpeg	http://www.gutenberg.org/cache/epub/35596/pg35596.cover.small.jpg	2020-06-17 03:38:29.840612	ebooks/35596
38795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35596/35596-h/35596-h.htm	2011-03-17 07:53:50	ebooks/35596
4399447	application/zip	http://www.gutenberg.org/files/35596/35596-h.zip	2011-03-17 07:53:54	ebooks/35596
76335	application/epub+zip	http://www.gutenberg.org/ebooks/35596.epub.noimages	2020-06-17 03:38:27.528653	ebooks/35596
11748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35596/35596-8.zip	2011-03-17 07:53:54	ebooks/35596
3782787	application/epub+zip	http://www.gutenberg.org/ebooks/35596.epub.images	2020-06-17 03:38:27.283657	ebooks/35596
215901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35596.kindle.noimages	2020-06-17 03:38:29.820612	ebooks/35596
186	audio/midi	http://www.gutenberg.org/files/35596/35596-h/music/schumann2.mid	2011-03-15 17:13:34	ebooks/35596
18663	application/rdf+xml	http://www.gutenberg.org/ebooks/35596.rdf	2020-06-17 03:38:29.918613	ebooks/35596
11730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35596/35596.zip	2011-03-17 07:53:54	ebooks/35596
1323851	application/zip	http://www.gutenberg.org/files/35596/35596-pdf.zip	2011-03-17 08:05:58	ebooks/35596
37953	image/jpeg	http://www.gutenberg.org/cache/epub/35596/pg35596.cover.medium.jpg	2020-06-17 03:38:29.859621	ebooks/35596
19359	image/jpeg	http://www.gutenberg.org/cache/epub/35597/pg35597.cover.medium.jpg	2020-06-17 03:38:32.149797	ebooks/35597
20956	application/zip	http://www.gutenberg.org/files/35597/35597.zip	2011-03-17 07:55:19	ebooks/35597
73088	application/epub+zip	http://www.gutenberg.org/ebooks/35597.epub.images	2020-06-17 03:38:30.488807	ebooks/35597
4835	image/jpeg	http://www.gutenberg.org/cache/epub/35597/pg35597.cover.small.jpg	2020-06-17 03:38:32.006807	ebooks/35597
292440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35597.kindle.images	2020-06-17 03:38:31.388794	ebooks/35597
58746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35597/35597.txt	2011-03-17 07:55:19	ebooks/35597
64667	text/html	http://www.gutenberg.org/files/35597/35597-h/35597-h.htm	2011-03-17 07:57:55	ebooks/35597
23908	application/zip	http://www.gutenberg.org/files/35597/35597-h.zip	2011-03-17 08:00:33	ebooks/35597
289656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35597.kindle.noimages	2020-06-17 03:38:31.862807	ebooks/35597
71384	application/epub+zip	http://www.gutenberg.org/ebooks/35597.epub.noimages	2020-06-17 03:38:30.913796	ebooks/35597
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/35597.rdf	2020-06-17 03:38:32.373775	ebooks/35597
58747	text/plain	http://www.gutenberg.org/ebooks/35597.txt.utf-8	2020-06-17 03:38:30.020612	ebooks/35597
220782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35598/35598.txt	2011-03-18 11:23:26	ebooks/35598
4033019	application/epub+zip	http://www.gutenberg.org/ebooks/35598.epub.images	2020-06-17 03:38:33.211773	ebooks/35598
3175657	application/zip	http://www.gutenberg.org/files/35598/35598-h.zip	2011-03-18 11:23:36	ebooks/35598
220790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35598/35598-8.txt	2011-03-18 11:23:26	ebooks/35598
220758	text/plain	http://www.gutenberg.org/ebooks/35598.txt.utf-8	2020-06-17 03:38:32.471789	ebooks/35598
21827	image/jpeg	http://www.gutenberg.org/cache/epub/35598/pg35598.cover.medium.jpg	2020-06-17 03:38:35.566733	ebooks/35598
16545	application/rdf+xml	http://www.gutenberg.org/ebooks/35598.rdf	2020-06-17 03:38:35.636733	ebooks/35598
84051	application/zip	http://www.gutenberg.org/files/35598/35598-8.zip	2011-03-18 11:23:34	ebooks/35598
7308964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35598.kindle.images	2020-06-17 03:38:34.922753	ebooks/35598
254721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35598/35598-h/35598-h.htm	2011-03-18 11:23:26	ebooks/35598
84032	application/zip	http://www.gutenberg.org/files/35598/35598.zip	2011-03-18 11:23:34	ebooks/35598
136676	application/epub+zip	http://www.gutenberg.org/ebooks/35598.epub.noimages	2020-06-17 03:38:33.443771	ebooks/35598
3371	image/jpeg	http://www.gutenberg.org/cache/epub/35598/pg35598.cover.small.jpg	2020-06-17 03:38:35.544788	ebooks/35598
487506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35598.kindle.noimages	2020-06-17 03:38:35.519731	ebooks/35598
1281044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35599.kindle.images	2020-06-17 03:38:39.233685	ebooks/35599
1281035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35599.kindle.noimages	2020-06-17 03:38:41.012717	ebooks/35599
588125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35599/35599-8.txt	2011-03-17 12:01:52	ebooks/35599
29289	image/jpeg	http://www.gutenberg.org/cache/epub/35599/pg35599.cover.medium.jpg	2020-06-17 03:38:41.355658	ebooks/35599
6135	image/jpeg	http://www.gutenberg.org/cache/epub/35599/pg35599.cover.small.jpg	2020-06-17 03:38:41.186663	ebooks/35599
588135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35599/35599.txt	2011-03-17 12:01:52	ebooks/35599
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/35599.rdf	2020-06-17 03:38:41.628662	ebooks/35599
227986	application/zip	http://www.gutenberg.org/files/35599/35599-h.zip	2011-03-17 12:01:54	ebooks/35599
217753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35599/35599-8.zip	2011-03-17 12:01:52	ebooks/35599
217713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35599/35599.zip	2011-03-17 12:01:52	ebooks/35599
588118	text/plain	http://www.gutenberg.org/ebooks/35599.txt.utf-8	2020-06-17 03:38:35.751756	ebooks/35599
651896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35599/35599-h/35599-h.htm	2011-03-17 12:01:52	ebooks/35599
310187	application/epub+zip	http://www.gutenberg.org/ebooks/35599.epub.noimages	2020-06-17 03:38:37.441727	ebooks/35599
310188	application/epub+zip	http://www.gutenberg.org/ebooks/35599.epub.images	2020-06-17 03:38:36.744717	ebooks/35599
237596	text/plain; charset=utf-8	http://www.gutenberg.org/files/356/356-0.txt	2018-03-06 09:16:04	ebooks/356
3257	image/jpeg	http://www.gutenberg.org/cache/epub/356/pg356.cover.small.jpg	2020-05-31 23:51:23.367119	ebooks/356
97568	text/html; charset=utf-8	http://www.gutenberg.org/files/356/356-h.zip	2018-03-19 02:23:54	ebooks/356
298093	text/html; charset=utf-8	http://www.gutenberg.org/files/356/356-h/356-h.htm	2018-03-19 02:23:40	ebooks/356
471316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/356.kindle.noimages	2020-05-31 23:51:23.335144	ebooks/356
12063	image/jpeg	http://www.gutenberg.org/cache/epub/356/pg356.cover.medium.jpg	2020-05-31 23:51:23.39613	ebooks/356
92045	application/zip	http://www.gutenberg.org/files/356/356.zip	2014-03-01 05:03:14	ebooks/356
237595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/356/356.txt	2014-03-01 05:02:44	ebooks/356
116812	application/epub+zip	http://www.gutenberg.org/ebooks/356.epub.images	2020-05-31 23:51:22.027856	ebooks/356
92056	application/zip	http://www.gutenberg.org/files/356/356-0.zip	2018-03-19 02:23:54	ebooks/356
116812	application/epub+zip	http://www.gutenberg.org/ebooks/356.epub.noimages	2020-05-31 23:51:22.197849	ebooks/356
471324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/356.kindle.images	2020-05-31 23:51:22.765828	ebooks/356
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/356.rdf	2020-06-11 01:00:21.721208	ebooks/356
4849	image/jpeg	http://www.gutenberg.org/cache/epub/3560/pg3560.cover.small.jpg	2020-06-02 00:57:47.078849	ebooks/3560
22866	image/jpeg	http://www.gutenberg.org/cache/epub/3560/pg3560.cover.medium.jpg	2020-06-02 00:57:47.103848	ebooks/3560
426510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3560.kindle.noimages	2020-06-02 00:57:47.052875	ebooks/3560
75600	application/zip	http://www.gutenberg.org/files/3560/3560.zip	2015-03-29 08:59:06	ebooks/3560
103179	application/epub+zip	http://www.gutenberg.org/ebooks/3560.epub.images	2020-06-02 00:57:46.113884	ebooks/3560
214731	text/html	http://www.gutenberg.org/ebooks/3560.html.images	2020-06-02 00:57:45.961868	ebooks/3560
201618	text/plain	http://www.gutenberg.org/ebooks/3560.txt.utf-8	2020-06-02 00:57:45.840877	ebooks/3560
214731	text/html	http://www.gutenberg.org/ebooks/3560.html.noimages	2020-06-02 00:57:46.015862	ebooks/3560
103178	application/epub+zip	http://www.gutenberg.org/ebooks/3560.epub.noimages	2020-06-02 00:57:46.178862	ebooks/3560
426527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3560.kindle.images	2020-06-02 00:57:46.61584	ebooks/3560
201617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3560/3560.txt	2015-03-29 08:58:42	ebooks/3560
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/3560.rdf	2020-06-11 01:02:59.280216	ebooks/3560
980597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35600.kindle.noimages	2020-06-17 03:38:54.519794	ebooks/35600
455083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35600/35600.txt	2011-03-25 06:00:14	ebooks/35600
20853	application/rdf+xml	http://www.gutenberg.org/ebooks/35600.rdf	2020-06-17 03:39:02.540681	ebooks/35600
558966	text/x-rst	http://www.gutenberg.org/files/35600/35600-rst.zip	2011-03-25 05:58:48	ebooks/35600
470585	text/x-rst	http://www.gutenberg.org/files/35600/35600-rst/35600-rst.rst	2011-03-25 05:58:48	ebooks/35600
267673	application/epub+zip	http://www.gutenberg.org/ebooks/35600.epub.noimages	2020-06-17 03:38:51.815833	ebooks/35600
9605	image/jpeg	http://www.gutenberg.org/cache/epub/35600/pg35600.cover.medium.jpg	2020-06-17 03:38:55.66977	ebooks/35600
547313	text/html; charset=utf-8	http://www.gutenberg.org/files/35600/35600-h/35600-h.html	2011-03-25 05:58:30	ebooks/35600
550827	application/pdf	http://www.gutenberg.org/ebooks/35600.pdf.noimages	2020-06-17 03:39:01.392724	ebooks/35600
653136	application/epub+zip	http://www.gutenberg.org/ebooks/35600.epub.images	2020-06-17 03:38:49.458871	ebooks/35600
2171	image/jpeg	http://www.gutenberg.org/cache/epub/35600/pg35600.cover.small.jpg	2020-06-17 03:38:55.104778	ebooks/35600
464502	text/plain; charset=utf-8	http://www.gutenberg.org/files/35600/35600-0.txt	2011-03-25 05:59:54	ebooks/35600
455084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35600/35600-8.txt	2011-03-25 06:00:04	ebooks/35600
174595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35600/35600.zip	2011-03-25 06:00:14	ebooks/35600
569524	text/html; charset=utf-8	http://www.gutenberg.org/files/35600/35600-h.zip	2011-03-25 05:58:30	ebooks/35600
1570492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35600.kindle.images	2020-06-17 03:38:53.143812	ebooks/35600
903438	application/pdf	http://www.gutenberg.org/ebooks/35600.pdf.images	2020-06-17 03:38:58.523752	ebooks/35600
176051	application/zip	http://www.gutenberg.org/files/35600/35600-0.zip	2011-03-25 05:59:54	ebooks/35600
174647	application/zip	http://www.gutenberg.org/files/35600/35600-8.zip	2011-03-25 06:00:04	ebooks/35600
470583	text/x-rst	http://www.gutenberg.org/ebooks/35600.rst.gen	2020-06-17 03:38:46.901897	ebooks/35600
36711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35601/35601.txt	2011-03-17 07:56:50	ebooks/35601
5206	image/jpeg	http://www.gutenberg.org/cache/epub/35601/pg35601.cover.small.jpg	2020-06-17 03:39:07.009648	ebooks/35601
13129	application/zip	http://www.gutenberg.org/files/35601/35601.zip	2011-03-17 08:01:22	ebooks/35601
2290070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35601.kindle.images	2020-06-17 03:39:06.596638	ebooks/35601
72332	application/epub+zip	http://www.gutenberg.org/ebooks/35601.epub.noimages	2020-06-17 03:39:03.946725	ebooks/35601
42123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35601/35601-h/35601-h.htm	2011-03-17 07:56:50	ebooks/35601
1204863	application/octet-stream	http://www.gutenberg.org/files/35601/35601-pdf.zip	2011-03-17 08:01:24	ebooks/35601
1058144	application/epub+zip	http://www.gutenberg.org/ebooks/35601.epub.images	2020-06-17 03:39:03.727712	ebooks/35601
254586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35601.kindle.noimages	2020-06-17 03:39:06.991643	ebooks/35601
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/35601.rdf	2020-06-17 03:39:07.079648	ebooks/35601
36683	text/plain	http://www.gutenberg.org/ebooks/35601.txt.utf-8	2020-06-17 03:39:02.653687	ebooks/35601
34881	image/jpeg	http://www.gutenberg.org/cache/epub/35601/pg35601.cover.medium.jpg	2020-06-17 03:39:07.026665	ebooks/35601
1280375	application/pdf	http://www.gutenberg.org/files/35601/35601-pdf.pdf	2011-03-17 08:01:10	ebooks/35601
1062215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35601/35601-h.zip	2011-03-17 08:01:24	ebooks/35601
131561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35602/35602-h.zip	2015-03-14 07:55:40	ebooks/35602
436699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35602.kindle.noimages	2020-06-17 03:39:09.851792	ebooks/35602
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/35602.rdf	2020-06-17 03:39:10.40479	ebooks/35602
116315	text/plain	http://www.gutenberg.org/ebooks/35602.txt.utf-8	2020-06-17 03:39:07.180637	ebooks/35602
584171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35602.kindle.images	2020-06-17 03:39:09.114621	ebooks/35602
4511	image/jpeg	http://www.gutenberg.org/cache/epub/35602/pg35602.cover.small.jpg	2020-06-17 03:39:10.005787	ebooks/35602
116344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35602/35602-8.txt	2011-03-18 11:08:38	ebooks/35602
110243	application/epub+zip	http://www.gutenberg.org/ebooks/35602.epub.noimages	2020-06-17 03:39:08.379617	ebooks/35602
42608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35602/35602.zip	2011-03-18 11:08:40	ebooks/35602
42631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35602/35602-8.zip	2011-03-18 11:08:40	ebooks/35602
147137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35602/35602-h/35602-h.htm	2015-03-14 07:53:16	ebooks/35602
116336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35602/35602.txt	2011-03-18 11:08:38	ebooks/35602
203267	application/epub+zip	http://www.gutenberg.org/ebooks/35602.epub.images	2020-06-17 03:39:07.800646	ebooks/35602
19672	image/jpeg	http://www.gutenberg.org/cache/epub/35602/pg35602.cover.medium.jpg	2020-06-17 03:39:10.159806	ebooks/35602
6458	image/jpeg	http://www.gutenberg.org/cache/epub/35603/pg35603.cover.small.jpg	2020-06-17 03:39:14.04774	ebooks/35603
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/35603.rdf	2020-06-17 03:39:14.42073	ebooks/35603
325619	text/plain	http://www.gutenberg.org/ebooks/35603.txt.utf-8	2020-06-17 03:39:10.512785	ebooks/35603
770719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35603.kindle.noimages	2020-06-17 03:39:13.900757	ebooks/35603
201654	application/epub+zip	http://www.gutenberg.org/ebooks/35603.epub.images	2020-06-17 03:39:11.491786	ebooks/35603
348563	text/html	http://www.gutenberg.org/ebooks/35603.html.images	2020-06-17 03:39:10.800787	ebooks/35603
320190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35603/35603-8.txt	2011-03-17 22:58:32	ebooks/35603
125514	application/zip	http://www.gutenberg.org/files/35603/35603-8.zip	2011-03-17 22:58:34	ebooks/35603
201655	application/epub+zip	http://www.gutenberg.org/ebooks/35603.epub.noimages	2020-06-17 03:39:11.966775	ebooks/35603
348563	text/html	http://www.gutenberg.org/ebooks/35603.html.noimages	2020-06-17 03:39:10.963787	ebooks/35603
770722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35603.kindle.images	2020-06-17 03:39:12.934756	ebooks/35603
30907	image/jpeg	http://www.gutenberg.org/cache/epub/35603/pg35603.cover.medium.jpg	2020-06-17 03:39:14.192737	ebooks/35603
2520	image/jpeg	http://www.gutenberg.org/cache/epub/35604/pg35604.cover.small.jpg	2020-06-17 03:39:17.535702	ebooks/35604
8216	image/jpeg	http://www.gutenberg.org/cache/epub/35604/pg35604.cover.medium.jpg	2020-06-17 03:39:17.674688	ebooks/35604
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/35604.rdf	2020-06-17 03:39:17.890693	ebooks/35604
142543	application/epub+zip	http://www.gutenberg.org/ebooks/35604.epub.images	2020-06-17 03:39:15.266721	ebooks/35604
142544	application/epub+zip	http://www.gutenberg.org/ebooks/35604.epub.noimages	2020-06-17 03:39:15.605725	ebooks/35604
597256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35604.kindle.noimages	2020-06-17 03:39:17.396721	ebooks/35604
349426	text/plain; charset=utf-8	http://www.gutenberg.org/files/35604/35604-0.txt	2011-03-17 22:59:18	ebooks/35604
95945	text/plain; charset=utf-8	http://www.gutenberg.org/files/35604/35604-0.zip	2011-03-17 22:59:24	ebooks/35604
383192	text/html	http://www.gutenberg.org/ebooks/35604.html.noimages	2020-06-17 03:39:14.836734	ebooks/35604
597267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35604.kindle.images	2020-06-17 03:39:16.497727	ebooks/35604
383192	text/html	http://www.gutenberg.org/ebooks/35604.html.images	2020-06-17 03:39:14.638741	ebooks/35604
37371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35605/35605-8.txt	2011-03-17 23:06:02	ebooks/35605
14996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35605/35605-8.zip	2011-03-17 23:06:06	ebooks/35605
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/35605.rdf	2020-06-17 03:39:18.764679	ebooks/35605
751363	application/zip	http://www.gutenberg.org/files/35605/35605-page-images.zip	2012-03-09 11:31:00	ebooks/35605
42643	text/html; charset=utf-8	http://www.gutenberg.org/files/35605/35605-h/35605-h.htm	2011-03-17 23:06:06	ebooks/35605
37705	text/plain	http://www.gutenberg.org/ebooks/35605.txt.utf-8	2020-06-17 03:39:17.985688	ebooks/35605
54742	application/zip	http://www.gutenberg.org/files/35605/35605-h.zip	2011-03-17 23:06:06	ebooks/35605
66343	application/epub+zip	http://www.gutenberg.org/ebooks/35605.epub.images	2020-06-17 03:39:18.180687	ebooks/35605
65067	application/epub+zip	http://www.gutenberg.org/ebooks/35605.epub.noimages	2020-06-17 03:39:18.324705	ebooks/35605
174827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35605.kindle.noimages	2020-06-17 03:39:18.69968	ebooks/35605
2514	image/jpeg	http://www.gutenberg.org/cache/epub/35605/pg35605.cover.small.jpg	2020-06-17 03:39:18.709678	ebooks/35605
177139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35605.kindle.images	2020-06-17 03:39:18.513678	ebooks/35605
15806	image/jpeg	http://www.gutenberg.org/cache/epub/35605/pg35605.cover.medium.jpg	2020-06-17 03:39:18.717681	ebooks/35605
1215576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35606/35606-h/35606-h.htm	2011-03-17 23:17:40	ebooks/35606
419561	application/zip	http://www.gutenberg.org/files/35606/35606.zip	2011-03-17 23:19:02	ebooks/35606
6306	image/jpeg	http://www.gutenberg.org/cache/epub/35606/pg35606.cover.small.jpg	2020-06-17 03:39:29.789836	ebooks/35606
1100994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35606/35606.txt	2011-03-17 23:18:46	ebooks/35606
420104	application/zip	http://www.gutenberg.org/files/35606/35606-8.zip	2011-03-17 23:19:02	ebooks/35606
2011641	application/zip	http://www.gutenberg.org/files/35606/35606-h.zip	2011-03-17 23:19:02	ebooks/35606
512817	application/epub+zip	http://www.gutenberg.org/ebooks/35606.epub.noimages	2020-06-17 03:39:23.386641	ebooks/35606
1967537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35606.kindle.noimages	2020-06-17 03:39:29.586833	ebooks/35606
1100028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35606/35606-8.txt	2011-03-17 23:17:40	ebooks/35606
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/35606.rdf	2020-06-17 03:39:30.323826	ebooks/35606
1100826	text/plain	http://www.gutenberg.org/ebooks/35606.txt.utf-8	2020-06-17 03:39:18.893676	ebooks/35606
7391213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35606.kindle.images	2020-06-17 03:39:26.978885	ebooks/35606
33697	image/jpeg	http://www.gutenberg.org/cache/epub/35606/pg35606.cover.medium.jpg	2020-06-17 03:39:29.985834	ebooks/35606
3268792	application/epub+zip	http://www.gutenberg.org/ebooks/35606.epub.images	2020-06-17 03:39:21.108651	ebooks/35606
707162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35607/35607-h.zip	2011-03-17 23:57:42	ebooks/35607
1746949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35607.kindle.images	2020-06-17 03:39:32.905801	ebooks/35607
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/35607.rdf	2020-06-17 03:39:34.378777	ebooks/35607
552687	text/plain	http://www.gutenberg.org/ebooks/35607.txt.utf-8	2020-06-17 03:39:30.430853	ebooks/35607
1139730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35607.kindle.noimages	2020-06-17 03:39:34.236771	ebooks/35607
552663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35607/35607.txt	2011-03-17 23:57:40	ebooks/35607
714465	application/epub+zip	http://www.gutenberg.org/ebooks/35607.epub.images	2020-06-17 03:39:31.145844	ebooks/35607
3609	image/jpeg	http://www.gutenberg.org/cache/epub/35607/pg35607.cover.small.jpg	2020-06-17 03:39:34.268777	ebooks/35607
297286	application/epub+zip	http://www.gutenberg.org/ebooks/35607.epub.noimages	2020-06-17 03:39:31.530827	ebooks/35607
26719	image/jpeg	http://www.gutenberg.org/cache/epub/35607/pg35607.cover.medium.jpg	2020-06-17 03:39:34.298777	ebooks/35607
658182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35607/35607-h/35607-h.htm	2011-03-17 23:57:40	ebooks/35607
552668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35607/35607-8.txt	2011-03-17 23:57:40	ebooks/35607
204923	application/zip	http://www.gutenberg.org/files/35607/35607.zip	2011-03-17 23:57:42	ebooks/35607
205001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35607/35607-8.zip	2011-03-17 23:57:42	ebooks/35607
546196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35608/35608-8.txt	2016-05-07 10:39:50	ebooks/35608
546175	text/plain	http://www.gutenberg.org/ebooks/35608.txt.utf-8	2020-06-17 03:39:34.488787	ebooks/35608
19232	image/jpeg	http://www.gutenberg.org/cache/epub/35608/pg35608.cover.medium.jpg	2020-06-17 03:39:38.743728	ebooks/35608
546189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35608/35608.txt	2016-05-07 10:39:50	ebooks/35608
4810	image/jpeg	http://www.gutenberg.org/cache/epub/35608/pg35608.cover.small.jpg	2020-06-17 03:39:38.590732	ebooks/35608
212455	application/zip	http://www.gutenberg.org/files/35608/35608.zip	2016-05-07 10:40:12	ebooks/35608
1088224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35608.kindle.images	2020-06-17 03:39:37.130748	ebooks/35608
215928	application/zip	http://www.gutenberg.org/files/35608/35608-h.zip	2016-05-07 10:40:12	ebooks/35608
1088216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35608.kindle.noimages	2020-06-17 03:39:38.436718	ebooks/35608
273708	application/epub+zip	http://www.gutenberg.org/ebooks/35608.epub.images	2020-06-17 03:39:35.321789	ebooks/35608
212485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35608/35608-8.zip	2016-05-07 10:40:12	ebooks/35608
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/35608.rdf	2020-06-17 03:39:38.990712	ebooks/35608
575541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35608/35608-h/35608-h.htm	2016-05-07 10:39:52	ebooks/35608
273708	application/epub+zip	http://www.gutenberg.org/ebooks/35608.epub.noimages	2020-06-17 03:39:35.832754	ebooks/35608
1105787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35609.kindle.noimages	2020-06-17 03:39:42.891662	ebooks/35609
2553	image/jpeg	http://www.gutenberg.org/cache/epub/35609/pg35609.cover.small.jpg	2020-06-17 03:39:42.929664	ebooks/35609
568094	text/plain	http://www.gutenberg.org/ebooks/35609.txt.utf-8	2020-06-17 03:39:39.103783	ebooks/35609
268147	application/epub+zip	http://www.gutenberg.org/ebooks/35609.epub.noimages	2020-06-17 03:39:40.088706	ebooks/35609
212082	application/zip	http://www.gutenberg.org/files/35609/35609-8.zip	2011-03-18 14:56:14	ebooks/35609
268147	application/epub+zip	http://www.gutenberg.org/ebooks/35609.epub.images	2020-06-17 03:39:39.740727	ebooks/35609
15377	image/jpeg	http://www.gutenberg.org/cache/epub/35609/pg35609.cover.medium.jpg	2020-06-17 03:39:42.962664	ebooks/35609
551914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35609/35609-8.txt	2011-03-18 14:56:10	ebooks/35609
249493	application/zip	http://www.gutenberg.org/files/35609/35609-h.zip	2011-03-18 14:56:14	ebooks/35609
628287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35609/35609-h/35609-h.htm	2011-03-18 14:56:14	ebooks/35609
1105795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35609.kindle.images	2020-06-17 03:39:41.489679	ebooks/35609
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/35609.rdf	2020-06-17 03:39:43.05866	ebooks/35609
77539	application/zip	http://www.gutenberg.org/files/3561/3561.zip	2015-03-29 09:30:14	ebooks/3561
216918	text/html	http://www.gutenberg.org/ebooks/3561.html.noimages	2020-06-02 00:57:47.388849	ebooks/3561
104908	application/epub+zip	http://www.gutenberg.org/ebooks/3561.epub.images	2020-06-02 00:57:47.482842	ebooks/3561
104908	application/epub+zip	http://www.gutenberg.org/ebooks/3561.epub.noimages	2020-06-02 00:57:47.543861	ebooks/3561
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/3561.rdf	2020-06-11 01:02:59.306205	ebooks/3561
205233	text/plain	http://www.gutenberg.org/ebooks/3561.txt.utf-8	2020-06-02 00:57:47.220854	ebooks/3561
216918	text/html	http://www.gutenberg.org/ebooks/3561.html.images	2020-06-02 00:57:47.336852	ebooks/3561
434820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3561.kindle.images	2020-06-02 00:57:47.981824	ebooks/3561
205232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3561/3561.txt	2015-03-29 09:29:50	ebooks/3561
22819	image/jpeg	http://www.gutenberg.org/cache/epub/3561/pg3561.cover.medium.jpg	2020-06-02 00:57:48.472816	ebooks/3561
434804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3561.kindle.noimages	2020-06-02 00:57:48.421816	ebooks/3561
4829	image/jpeg	http://www.gutenberg.org/cache/epub/3561/pg3561.cover.small.jpg	2020-06-02 00:57:48.447816	ebooks/3561
110748	application/zip	http://www.gutenberg.org/files/35610/35610.zip	2011-03-18 04:16:30	ebooks/35610
724107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35610.kindle.noimages	2020-06-17 03:39:56.248692	ebooks/35610
184787	application/epub+zip	http://www.gutenberg.org/ebooks/35610.epub.noimages	2020-06-17 03:39:47.478622	ebooks/35610
4141309	application/zip	http://www.gutenberg.org/files/35610/35610-h.zip	2011-03-18 04:16:30	ebooks/35610
279949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35610/35610-8.txt	2011-03-18 04:15:40	ebooks/35610
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/35610.rdf	2020-06-17 03:39:56.841682	ebooks/35610
280015	text/plain	http://www.gutenberg.org/ebooks/35610.txt.utf-8	2020-06-17 03:39:43.166668	ebooks/35610
5787	image/jpeg	http://www.gutenberg.org/cache/epub/35610/pg35610.cover.small.jpg	2020-06-17 03:39:56.413694	ebooks/35610
4754628	application/epub+zip	http://www.gutenberg.org/ebooks/35610.epub.images	2020-06-17 03:39:46.736631	ebooks/35610
110796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35610/35610-8.zip	2011-03-18 04:16:30	ebooks/35610
10069644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35610.kindle.images	2020-06-17 03:39:55.244712	ebooks/35610
345479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35610/35610-h/35610-h.htm	2011-03-18 04:15:40	ebooks/35610
26040	image/jpeg	http://www.gutenberg.org/cache/epub/35610/pg35610.cover.medium.jpg	2020-06-17 03:39:56.576686	ebooks/35610
279947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35610/35610.txt	2011-03-18 04:16:18	ebooks/35610
38227	application/zip	http://www.gutenberg.org/files/35611/35611.zip	2011-03-18 04:17:28	ebooks/35611
98158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35611/35611.txt	2011-03-18 04:17:28	ebooks/35611
14929	image/jpeg	http://www.gutenberg.org/cache/epub/35611/pg35611.cover.medium.jpg	2020-06-17 03:39:59.05866	ebooks/35611
81572	application/epub+zip	http://www.gutenberg.org/ebooks/35611.epub.images	2020-06-17 03:39:57.365682	ebooks/35611
39464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35611/35611-h.zip	2011-03-18 04:17:28	ebooks/35611
98138	text/plain	http://www.gutenberg.org/ebooks/35611.txt.utf-8	2020-06-17 03:39:56.941697	ebooks/35611
4294	image/jpeg	http://www.gutenberg.org/cache/epub/35611/pg35611.cover.small.jpg	2020-06-17 03:39:58.915664	ebooks/35611
330977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35611.kindle.noimages	2020-06-17 03:39:58.77166	ebooks/35611
81573	application/epub+zip	http://www.gutenberg.org/ebooks/35611.epub.noimages	2020-06-17 03:39:57.738677	ebooks/35611
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/35611.rdf	2020-06-17 03:39:59.284652	ebooks/35611
38254	application/zip	http://www.gutenberg.org/files/35611/35611-8.zip	2011-03-18 04:17:28	ebooks/35611
330984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35611.kindle.images	2020-06-17 03:39:58.256665	ebooks/35611
102740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35611/35611-h/35611-h.htm	2011-03-18 04:17:28	ebooks/35611
98164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35611/35611-8.txt	2011-03-18 04:17:28	ebooks/35611
4800	image/jpeg	http://www.gutenberg.org/cache/epub/35612/pg35612.cover.small.jpg	2020-06-17 03:40:02.543611	ebooks/35612
121510	application/zip	http://www.gutenberg.org/files/35612/35612-0.zip	2018-09-07 00:07:48	ebooks/35612
728061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35612.kindle.noimages	2020-06-17 03:40:02.386614	ebooks/35612
121377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35612/35612-8.zip	2018-09-07 00:07:48	ebooks/35612
347486	text/html; charset=utf-8	http://www.gutenberg.org/files/35612/35612-h/35612-h.htm	2018-09-07 00:07:28	ebooks/35612
728067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35612.kindle.images	2020-06-17 03:40:01.419637	ebooks/35612
121259	application/zip	http://www.gutenberg.org/files/35612/35612.zip	2013-04-01 10:42:18	ebooks/35612
17046	application/rdf+xml	http://www.gutenberg.org/ebooks/35612.rdf	2020-06-17 03:40:02.951902	ebooks/35612
313093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35612/35612.txt	2013-04-01 10:37:14	ebooks/35612
127054	text/html; charset=utf-8	http://www.gutenberg.org/files/35612/35612-h.zip	2018-09-07 00:07:48	ebooks/35612
313130	text/plain; charset=utf-8	http://www.gutenberg.org/files/35612/35612-0.txt	2018-09-07 00:06:58	ebooks/35612
18461	image/jpeg	http://www.gutenberg.org/cache/epub/35612/pg35612.cover.medium.jpg	2020-06-17 03:40:02.697625	ebooks/35612
187337	application/epub+zip	http://www.gutenberg.org/ebooks/35612.epub.noimages	2020-06-17 03:40:00.453651	ebooks/35612
187339	application/epub+zip	http://www.gutenberg.org/ebooks/35612.epub.images	2020-06-17 03:39:59.974656	ebooks/35612
313013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35612/35612-8.txt	2018-09-07 00:06:56	ebooks/35612
72168	application/epub+zip	http://www.gutenberg.org/ebooks/35613.epub.noimages	2020-06-17 03:40:04.89788	ebooks/35613
47222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35613/35613.txt	2011-03-19 06:08:56	ebooks/35613
49731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35613/35613-h/35613-h.htm	2011-03-19 06:08:56	ebooks/35613
31695	image/jpeg	http://www.gutenberg.org/cache/epub/35613/pg35613.cover.medium.jpg	2020-06-17 03:40:05.867874	ebooks/35613
47194	text/plain	http://www.gutenberg.org/ebooks/35613.txt.utf-8	2020-06-17 03:40:03.051946	ebooks/35613
17076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35613/35613.zip	2011-03-19 06:08:58	ebooks/35613
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/35613.rdf	2020-06-17 03:40:06.092865	ebooks/35613
17901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35613/35613-h.zip	2011-03-19 06:08:58	ebooks/35613
307738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35613.kindle.images	2020-06-17 03:40:05.384872	ebooks/35613
198760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35613.kindle.noimages	2020-06-17 03:40:05.578868	ebooks/35613
6635	image/jpeg	http://www.gutenberg.org/cache/epub/35613/pg35613.cover.small.jpg	2020-06-17 03:40:05.723882	ebooks/35613
87142	application/epub+zip	http://www.gutenberg.org/ebooks/35613.epub.images	2020-06-17 03:40:03.5439	ebooks/35613
82125	application/epub+zip	http://www.gutenberg.org/ebooks/35614.epub.noimages	2020-06-17 03:40:06.910851	ebooks/35614
16119	image/jpeg	http://www.gutenberg.org/cache/epub/35614/pg35614.cover.medium.jpg	2020-06-17 03:40:08.16287	ebooks/35614
85994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35614/35614.txt	2011-12-29 18:54:44	ebooks/35614
82124	application/epub+zip	http://www.gutenberg.org/ebooks/35614.epub.images	2020-06-17 03:40:06.572862	ebooks/35614
310313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35614.kindle.noimages	2020-06-17 03:40:07.87884	ebooks/35614
34244	application/zip	http://www.gutenberg.org/files/35614/35614-h.zip	2011-03-19 08:13:32	ebooks/35614
89125	text/html; charset=us-ascii	http://www.gutenberg.org/files/35614/35614-h/35614-h.htm	2011-12-29 18:51:38	ebooks/35614
85966	text/plain	http://www.gutenberg.org/ebooks/35614.txt.utf-8	2020-06-17 03:40:06.192872	ebooks/35614
33402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35614/35614.zip	2011-03-19 08:13:32	ebooks/35614
4729	image/jpeg	http://www.gutenberg.org/cache/epub/35614/pg35614.cover.small.jpg	2020-06-17 03:40:08.020846	ebooks/35614
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/35614.rdf	2020-06-17 03:40:08.385832	ebooks/35614
310320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35614.kindle.images	2020-06-17 03:40:07.391847	ebooks/35614
1680733	application/epub+zip	http://www.gutenberg.org/ebooks/35615.epub.images	2020-06-17 03:40:09.1279	ebooks/35615
198471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35615/35615-8.zip	2011-03-20 07:25:02	ebooks/35615
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/35615.rdf	2020-06-17 03:40:12.240787	ebooks/35615
278049	application/epub+zip	http://www.gutenberg.org/ebooks/35615.epub.noimages	2020-06-17 03:40:09.401865	ebooks/35615
1141309	application/zip	http://www.gutenberg.org/files/35615/35615-h.zip	2011-03-20 07:25:02	ebooks/35615
550203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35615/35615-h/35615-h.htm	2011-03-20 07:25:02	ebooks/35615
4375735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35615.kindle.images	2020-06-17 03:40:11.072836	ebooks/35615
1023633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35615.kindle.noimages	2020-06-17 03:40:12.133789	ebooks/35615
198413	application/zip	http://www.gutenberg.org/files/35615/35615.zip	2011-03-20 07:25:02	ebooks/35615
31716	image/jpeg	http://www.gutenberg.org/cache/epub/35615/pg35615.cover.medium.jpg	2020-06-17 03:40:12.177792	ebooks/35615
530981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35615/35615.txt	2011-03-20 07:25:02	ebooks/35615
530973	text/plain	http://www.gutenberg.org/ebooks/35615.txt.utf-8	2020-06-17 03:40:08.494855	ebooks/35615
530984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35615/35615-8.txt	2011-03-20 07:25:02	ebooks/35615
4894	image/jpeg	http://www.gutenberg.org/cache/epub/35615/pg35615.cover.small.jpg	2020-06-17 03:40:12.15679	ebooks/35615
980756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35616.kindle.noimages	2020-06-17 03:40:16.037734	ebooks/35616
478450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35616/35616-8.txt	2011-03-20 07:29:56	ebooks/35616
478512	text/plain	http://www.gutenberg.org/ebooks/35616.txt.utf-8	2020-06-17 03:40:12.349788	ebooks/35616
186985	application/zip	http://www.gutenberg.org/files/35616/35616-8.zip	2011-03-20 07:29:56	ebooks/35616
244620	application/epub+zip	http://www.gutenberg.org/ebooks/35616.epub.images	2020-06-17 03:40:13.079785	ebooks/35616
980760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35616.kindle.images	2020-06-17 03:40:14.828776	ebooks/35616
478443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35616/35616.txt	2011-03-20 07:29:56	ebooks/35616
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/35616.rdf	2020-06-17 03:40:16.567726	ebooks/35616
244620	application/epub+zip	http://www.gutenberg.org/ebooks/35616.epub.noimages	2020-06-17 03:40:13.623788	ebooks/35616
494301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35616/35616-h/35616-h.htm	2011-03-20 07:29:56	ebooks/35616
4058	image/jpeg	http://www.gutenberg.org/cache/epub/35616/pg35616.cover.small.jpg	2020-06-17 03:40:16.185735	ebooks/35616
190718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35616/35616-h.zip	2011-03-20 07:29:56	ebooks/35616
15293	image/jpeg	http://www.gutenberg.org/cache/epub/35616/pg35616.cover.medium.jpg	2020-06-17 03:40:16.332732	ebooks/35616
186882	application/zip	http://www.gutenberg.org/files/35616/35616.zip	2011-03-20 07:29:56	ebooks/35616
11449	image/jpeg	http://www.gutenberg.org/cache/epub/35617/pg35617.cover.medium.jpg	2020-06-17 03:40:19.248699	ebooks/35617
228242	text/plain	http://www.gutenberg.org/ebooks/35617.txt.utf-8	2020-06-17 03:40:16.667751	ebooks/35617
87994	application/zip	http://www.gutenberg.org/files/35617/35617-h.zip	2011-03-20 07:34:12	ebooks/35617
512576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35617.kindle.images	2020-06-17 03:40:18.233706	ebooks/35617
131460	application/epub+zip	http://www.gutenberg.org/ebooks/35617.epub.noimages	2020-06-17 03:40:17.506725	ebooks/35617
235113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35617/35617-h/35617-h.htm	2011-03-20 07:34:12	ebooks/35617
512560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35617.kindle.noimages	2020-06-17 03:40:18.961696	ebooks/35617
86482	application/zip	http://www.gutenberg.org/files/35617/35617-8.zip	2011-03-20 07:34:12	ebooks/35617
86455	application/zip	http://www.gutenberg.org/files/35617/35617.zip	2011-03-20 07:34:12	ebooks/35617
228272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35617/35617-8.txt	2011-03-20 07:34:12	ebooks/35617
3138	image/jpeg	http://www.gutenberg.org/cache/epub/35617/pg35617.cover.small.jpg	2020-06-17 03:40:19.105694	ebooks/35617
131460	application/epub+zip	http://www.gutenberg.org/ebooks/35617.epub.images	2020-06-17 03:40:17.137733	ebooks/35617
228265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35617/35617.txt	2011-03-20 07:34:12	ebooks/35617
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/35617.rdf	2020-06-17 03:40:19.477689	ebooks/35617
345376	application/zip	http://www.gutenberg.org/files/35618/35618-h.zip	2011-03-20 07:38:48	ebooks/35618
334787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35618/35618-8.txt	2011-03-20 07:38:48	ebooks/35618
275654	application/epub+zip	http://www.gutenberg.org/ebooks/35618.epub.images	2020-06-17 03:40:20.229695	ebooks/35618
123472	application/zip	http://www.gutenberg.org/files/35618/35618.zip	2011-03-20 07:38:48	ebooks/35618
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/35618.rdf	2020-06-17 03:40:22.888645	ebooks/35618
750076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35618.kindle.noimages	2020-06-17 03:40:22.738649	ebooks/35618
3153	image/jpeg	http://www.gutenberg.org/cache/epub/35618/pg35618.cover.small.jpg	2020-06-17 03:40:22.77365	ebooks/35618
334778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35618/35618.txt	2011-03-20 07:38:48	ebooks/35618
24049	image/jpeg	http://www.gutenberg.org/cache/epub/35618/pg35618.cover.medium.jpg	2020-06-17 03:40:22.806649	ebooks/35618
205616	application/epub+zip	http://www.gutenberg.org/ebooks/35618.epub.noimages	2020-06-17 03:40:20.721695	ebooks/35618
826282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35618.kindle.images	2020-06-17 03:40:21.732664	ebooks/35618
398619	text/html; charset=us-ascii	http://www.gutenberg.org/files/35618/35618-h/35618-h.htm	2011-03-20 07:38:48	ebooks/35618
123492	application/zip	http://www.gutenberg.org/files/35618/35618-8.zip	2011-03-20 07:38:48	ebooks/35618
334758	text/plain	http://www.gutenberg.org/ebooks/35618.txt.utf-8	2020-06-17 03:40:19.581692	ebooks/35618
164812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35619/35619-h.zip	2011-03-20 07:42:24	ebooks/35619
161399	application/zip	http://www.gutenberg.org/files/35619/35619-8.zip	2011-03-20 07:42:24	ebooks/35619
221282	application/epub+zip	http://www.gutenberg.org/ebooks/35619.epub.noimages	2020-06-17 03:40:24.258653	ebooks/35619
910430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35619.kindle.images	2020-06-17 03:40:25.364615	ebooks/35619
19056	image/jpeg	http://www.gutenberg.org/cache/epub/35619/pg35619.cover.medium.jpg	2020-06-17 03:40:26.770603	ebooks/35619
161345	application/zip	http://www.gutenberg.org/files/35619/35619.zip	2011-03-20 07:42:24	ebooks/35619
421118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35619/35619-h/35619-h.htm	2011-03-20 07:42:24	ebooks/35619
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/35619.rdf	2020-06-17 03:40:27.011603	ebooks/35619
221282	application/epub+zip	http://www.gutenberg.org/ebooks/35619.epub.images	2020-06-17 03:40:23.713642	ebooks/35619
403750	text/plain	http://www.gutenberg.org/ebooks/35619.txt.utf-8	2020-06-17 03:40:22.998697	ebooks/35619
403765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35619/35619-8.txt	2011-03-20 07:42:24	ebooks/35619
910418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35619.kindle.noimages	2020-06-17 03:40:26.468605	ebooks/35619
403761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35619/35619.txt	2011-03-20 07:42:24	ebooks/35619
4643	image/jpeg	http://www.gutenberg.org/cache/epub/35619/pg35619.cover.small.jpg	2020-06-17 03:40:26.620612	ebooks/35619
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/3562.rdf	2020-06-11 01:02:59.332178	ebooks/3562
115224	application/epub+zip	http://www.gutenberg.org/ebooks/3562.epub.noimages	2020-06-02 00:57:48.945822	ebooks/3562
476564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3562.kindle.noimages	2020-06-02 00:57:49.913805	ebooks/3562
246169	text/html	http://www.gutenberg.org/ebooks/3562.html.noimages	2020-06-02 00:57:48.778852	ebooks/3562
115223	application/epub+zip	http://www.gutenberg.org/ebooks/3562.epub.images	2020-06-02 00:57:48.880834	ebooks/3562
234359	text/plain	http://www.gutenberg.org/ebooks/3562.txt.utf-8	2020-06-02 00:57:48.589825	ebooks/3562
246169	text/html	http://www.gutenberg.org/ebooks/3562.html.images	2020-06-02 00:57:48.721812	ebooks/3562
234358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3562/3562.txt	2015-03-29 09:31:18	ebooks/3562
86155	application/zip	http://www.gutenberg.org/files/3562/3562.zip	2015-03-29 09:31:40	ebooks/3562
476579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3562.kindle.images	2020-06-02 00:57:49.429807	ebooks/3562
4836	image/jpeg	http://www.gutenberg.org/cache/epub/3562/pg3562.cover.small.jpg	2020-06-02 00:57:49.940811	ebooks/3562
22881	image/jpeg	http://www.gutenberg.org/cache/epub/3562/pg3562.cover.medium.jpg	2020-06-02 00:57:49.965813	ebooks/3562
5748	image/jpeg	http://www.gutenberg.org/cache/epub/35620/pg35620.cover.small.jpg	2020-06-17 03:40:33.756707	ebooks/35620
1256920	application/epub+zip	http://www.gutenberg.org/ebooks/35620.epub.images	2020-06-17 03:40:28.351781	ebooks/35620
1166096	text/html; charset=utf-8	http://www.gutenberg.org/files/35620/35620-h.zip	2011-03-20 07:47:04	ebooks/35620
416046	application/epub+zip	http://www.gutenberg.org/ebooks/35620.epub.noimages	2020-06-17 03:40:29.100813	ebooks/35620
3807956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35620.kindle.images	2020-06-17 03:40:31.461772	ebooks/35620
25712	image/jpeg	http://www.gutenberg.org/cache/epub/35620/pg35620.cover.medium.jpg	2020-06-17 03:40:33.924713	ebooks/35620
954960	text/html; charset=utf-8	http://www.gutenberg.org/files/35620/35620-h/35620-h.htm	2011-03-20 07:47:04	ebooks/35620
827651	text/plain	http://www.gutenberg.org/ebooks/35620.txt.utf-8	2020-06-17 03:40:27.133623	ebooks/35620
827679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35620/35620.txt	2011-03-20 07:47:04	ebooks/35620
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/35620.rdf	2020-06-17 03:40:34.199702	ebooks/35620
1675882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35620.kindle.noimages	2020-06-17 03:40:33.583723	ebooks/35620
319232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35620/35620.zip	2011-03-20 07:47:04	ebooks/35620
4223	image/jpeg	http://www.gutenberg.org/cache/epub/35621/pg35621.cover.small.jpg	2020-06-17 03:40:38.455659	ebooks/35621
762831	application/zip	http://www.gutenberg.org/files/35621/35621-h.zip	2011-03-28 10:17:14	ebooks/35621
483942	text/plain; charset=utf-8	http://www.gutenberg.org/files/35621/35621-0.txt	2011-03-28 10:15:36	ebooks/35621
257757	application/epub+zip	http://www.gutenberg.org/ebooks/35621.epub.noimages	2020-06-17 03:40:35.659703	ebooks/35621
18370	image/jpeg	http://www.gutenberg.org/cache/epub/35621/pg35621.cover.medium.jpg	2020-06-17 03:40:38.61165	ebooks/35621
189223	application/zip	http://www.gutenberg.org/files/35621/35621-8.zip	2011-03-28 10:17:14	ebooks/35621
189487	application/zip	http://www.gutenberg.org/files/35621/35621-0.zip	2011-03-28 10:17:14	ebooks/35621
578980	application/epub+zip	http://www.gutenberg.org/ebooks/35621.epub.images	2020-06-17 03:40:35.031725	ebooks/35621
1506956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35621.kindle.images	2020-06-17 03:40:37.011665	ebooks/35621
18415	application/rdf+xml	http://www.gutenberg.org/ebooks/35621.rdf	2020-06-17 03:40:38.867646	ebooks/35621
1024557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35621.kindle.noimages	2020-06-17 03:40:38.296649	ebooks/35621
520655	text/html; charset=utf-8	http://www.gutenberg.org/files/35621/35621-h/35621-h.htm	2011-03-28 10:15:52	ebooks/35621
483609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35621/35621-8.txt	2011-03-28 10:17:02	ebooks/35621
483712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35621/35621.txt	2011-03-28 10:17:02	ebooks/35621
188952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35621/35621.zip	2011-03-28 10:17:14	ebooks/35621
473816	text/plain; charset=utf-8	http://www.gutenberg.org/files/35622/35622-0.txt	2011-03-28 10:53:32	ebooks/35622
545141	application/epub+zip	http://www.gutenberg.org/ebooks/35622.epub.images	2020-06-17 03:40:39.672641	ebooks/35622
1451205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35622.kindle.images	2020-06-17 03:40:41.668606	ebooks/35622
505845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35622/35622-h/35622-h.htm	2011-03-28 10:54:02	ebooks/35622
18424	application/rdf+xml	http://www.gutenberg.org/ebooks/35622.rdf	2020-06-17 03:40:43.490879	ebooks/35622
184894	application/zip	http://www.gutenberg.org/files/35622/35622.zip	2011-03-28 10:54:22	ebooks/35622
473684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35622/35622.txt	2011-03-28 10:53:12	ebooks/35622
18370	image/jpeg	http://www.gutenberg.org/cache/epub/35622/pg35622.cover.medium.jpg	2020-06-17 03:40:43.233887	ebooks/35622
1009255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35622.kindle.noimages	2020-06-17 03:40:42.919887	ebooks/35622
473604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35622/35622-8.txt	2011-03-28 10:53:02	ebooks/35622
4234	image/jpeg	http://www.gutenberg.org/cache/epub/35622/pg35622.cover.small.jpg	2020-06-17 03:40:43.078892	ebooks/35622
185338	application/zip	http://www.gutenberg.org/files/35622/35622-0.zip	2011-03-28 10:54:22	ebooks/35622
255407	application/epub+zip	http://www.gutenberg.org/ebooks/35622.epub.noimages	2020-06-17 03:40:40.385641	ebooks/35622
669844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35622/35622-h.zip	2011-03-28 10:54:22	ebooks/35622
185116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35622/35622-8.zip	2011-03-28 10:54:22	ebooks/35622
482461	text/plain; charset=utf-8	http://www.gutenberg.org/files/35623/35623-0.txt	2011-03-28 10:56:18	ebooks/35623
482345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35623/35623.txt	2011-03-28 10:56:02	ebooks/35623
4233	image/jpeg	http://www.gutenberg.org/cache/epub/35623/pg35623.cover.small.jpg	2020-06-17 03:40:47.481832	ebooks/35623
18385	image/jpeg	http://www.gutenberg.org/cache/epub/35623/pg35623.cover.medium.jpg	2020-06-17 03:40:47.632832	ebooks/35623
185910	text/plain; charset=utf-8	http://www.gutenberg.org/files/35623/35623-0.zip	2011-03-28 10:57:34	ebooks/35623
482247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35623/35623-8.txt	2011-03-28 10:55:50	ebooks/35623
505558	text/html; charset=utf-8	http://www.gutenberg.org/files/35623/35623-h/35623-h.htm	2011-03-28 10:56:52	ebooks/35623
18414	application/rdf+xml	http://www.gutenberg.org/ebooks/35623.rdf	2020-06-17 03:40:47.880825	ebooks/35623
675640	text/html; charset=utf-8	http://www.gutenberg.org/files/35623/35623-h.zip	2011-03-28 10:57:34	ebooks/35623
254500	application/epub+zip	http://www.gutenberg.org/ebooks/35623.epub.noimages	2020-06-17 03:40:44.873882	ebooks/35623
185501	application/zip	http://www.gutenberg.org/files/35623/35623.zip	2011-03-28 10:57:34	ebooks/35623
1423196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35623.kindle.images	2020-06-17 03:40:46.132852	ebooks/35623
185666	application/zip	http://www.gutenberg.org/files/35623/35623-8.zip	2011-03-28 10:57:34	ebooks/35623
529908	application/epub+zip	http://www.gutenberg.org/ebooks/35623.epub.images	2020-06-17 03:40:44.268876	ebooks/35623
1005896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35623.kindle.noimages	2020-06-17 03:40:47.327849	ebooks/35623
542071	text/html; charset=utf-8	http://www.gutenberg.org/files/35624/35624-h/35624-h.htm	2011-03-28 11:00:04	ebooks/35624
265735	application/epub+zip	http://www.gutenberg.org/ebooks/35624.epub.noimages	2020-06-17 03:40:49.35082	ebooks/35624
1058311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35624.kindle.noimages	2020-06-17 03:40:52.024789	ebooks/35624
500562	text/plain; charset=utf-8	http://www.gutenberg.org/files/35624/35624-0.txt	2011-03-28 10:59:36	ebooks/35624
592469	text/html; charset=utf-8	http://www.gutenberg.org/files/35624/35624-h.zip	2011-03-28 11:00:38	ebooks/35624
4231	image/jpeg	http://www.gutenberg.org/cache/epub/35624/pg35624.cover.small.jpg	2020-06-17 03:40:52.183772	ebooks/35624
500338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35624/35624-8.txt	2011-03-28 10:59:10	ebooks/35624
518878	application/epub+zip	http://www.gutenberg.org/ebooks/35624.epub.images	2020-06-17 03:40:48.706851	ebooks/35624
500423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35624/35624.txt	2011-03-28 10:59:20	ebooks/35624
196447	application/zip	http://www.gutenberg.org/files/35624/35624-0.zip	2011-03-28 11:00:38	ebooks/35624
18381	image/jpeg	http://www.gutenberg.org/cache/epub/35624/pg35624.cover.medium.jpg	2020-06-17 03:40:52.340765	ebooks/35624
18414	application/rdf+xml	http://www.gutenberg.org/ebooks/35624.rdf	2020-06-17 03:40:52.597762	ebooks/35624
195960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35624/35624.zip	2011-03-28 11:00:38	ebooks/35624
1443886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35624.kindle.images	2020-06-17 03:40:50.695786	ebooks/35624
196147	application/zip	http://www.gutenberg.org/files/35624/35624-8.zip	2011-03-28 11:00:38	ebooks/35624
593439	text/html; charset=utf-8	http://www.gutenberg.org/files/35625/35625-h.zip	2013-03-19 04:07:48	ebooks/35625
496946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35625/35625.txt	2011-03-28 11:03:40	ebooks/35625
18415	application/rdf+xml	http://www.gutenberg.org/ebooks/35625.rdf	2020-06-17 03:40:57.133748	ebooks/35625
497072	text/plain; charset=utf-8	http://www.gutenberg.org/files/35625/35625-0.txt	2011-03-28 11:03:02	ebooks/35625
4235	image/jpeg	http://www.gutenberg.org/cache/epub/35625/pg35625.cover.small.jpg	2020-06-17 03:40:56.729718	ebooks/35625
1335626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35625.kindle.images	2020-06-17 03:40:55.30973	ebooks/35625
462114	application/epub+zip	http://www.gutenberg.org/ebooks/35625.epub.images	2020-06-17 03:40:53.395763	ebooks/35625
261729	application/epub+zip	http://www.gutenberg.org/ebooks/35625.epub.noimages	2020-06-17 03:40:54.023787	ebooks/35625
192423	application/zip	http://www.gutenberg.org/files/35625/35625-8.zip	2011-03-28 11:03:50	ebooks/35625
192230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35625/35625.zip	2011-03-28 11:03:50	ebooks/35625
192636	text/plain; charset=utf-8	http://www.gutenberg.org/files/35625/35625-0.zip	2011-03-28 11:03:50	ebooks/35625
525022	text/html; charset=utf-8	http://www.gutenberg.org/files/35625/35625-h/35625-h.htm	2013-03-19 04:07:20	ebooks/35625
1036437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35625.kindle.noimages	2020-06-17 03:40:56.574712	ebooks/35625
496873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35625/35625-8.txt	2011-03-28 11:03:40	ebooks/35625
18368	image/jpeg	http://www.gutenberg.org/cache/epub/35625/pg35625.cover.medium.jpg	2020-06-17 03:40:56.882716	ebooks/35625
182065	application/zip	http://www.gutenberg.org/files/35626/35626.zip	2011-03-28 11:27:14	ebooks/35626
474625	text/plain; charset=utf-8	http://www.gutenberg.org/files/35626/35626-0.txt	2011-03-28 11:11:26	ebooks/35626
584735	application/epub+zip	http://www.gutenberg.org/ebooks/35626.epub.images	2020-06-17 03:40:57.941718	ebooks/35626
182409	text/plain; charset=utf-8	http://www.gutenberg.org/files/35626/35626-0.zip	2011-03-28 11:27:14	ebooks/35626
251512	application/epub+zip	http://www.gutenberg.org/ebooks/35626.epub.noimages	2020-06-17 03:40:58.5707	ebooks/35626
474498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35626/35626-8.txt	2011-03-28 11:12:04	ebooks/35626
997704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35626.kindle.noimages	2020-06-17 03:41:01.075663	ebooks/35626
504029	text/html; charset=utf-8	http://www.gutenberg.org/files/35626/35626-h/35626-h.htm	2011-03-28 11:26:56	ebooks/35626
4232	image/jpeg	http://www.gutenberg.org/cache/epub/35626/pg35626.cover.small.jpg	2020-06-17 03:41:01.229655	ebooks/35626
474579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35626/35626.txt	2011-03-28 11:12:04	ebooks/35626
1503903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35626.kindle.images	2020-06-17 03:40:59.854674	ebooks/35626
182240	application/zip	http://www.gutenberg.org/files/35626/35626-8.zip	2011-03-28 11:27:14	ebooks/35626
18321	application/rdf+xml	http://www.gutenberg.org/ebooks/35626.rdf	2020-06-17 03:41:01.62966	ebooks/35626
754673	application/zip	http://www.gutenberg.org/files/35626/35626-h.zip	2011-03-28 11:27:14	ebooks/35626
18353	image/jpeg	http://www.gutenberg.org/cache/epub/35626/pg35626.cover.medium.jpg	2020-06-17 03:41:01.380659	ebooks/35626
173765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35627/35627-8.zip	2011-03-28 11:32:46	ebooks/35627
446845	text/plain; charset=utf-8	http://www.gutenberg.org/files/35627/35627-0.txt	2011-03-28 11:32:14	ebooks/35627
446778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35627/35627.txt	2011-03-28 11:32:40	ebooks/35627
469078	text/html; charset=utf-8	http://www.gutenberg.org/files/35627/35627-h/35627-h.htm	2011-03-28 11:32:18	ebooks/35627
952438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35627.kindle.noimages	2020-06-17 03:41:05.378606	ebooks/35627
173918	text/plain; charset=utf-8	http://www.gutenberg.org/files/35627/35627-0.zip	2011-03-28 11:32:48	ebooks/35627
446717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35627/35627-8.txt	2011-03-28 11:32:40	ebooks/35627
1485890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35627.kindle.images	2020-06-17 03:41:04.201614	ebooks/35627
590778	application/epub+zip	http://www.gutenberg.org/ebooks/35627.epub.images	2020-06-17 03:41:02.385643	ebooks/35627
18304	image/jpeg	http://www.gutenberg.org/cache/epub/35627/pg35627.cover.medium.jpg	2020-06-17 03:41:05.681603	ebooks/35627
239602	application/epub+zip	http://www.gutenberg.org/ebooks/35627.epub.noimages	2020-06-17 03:41:02.968655	ebooks/35627
18321	application/rdf+xml	http://www.gutenberg.org/ebooks/35627.rdf	2020-06-17 03:41:05.929601	ebooks/35627
173609	application/zip	http://www.gutenberg.org/files/35627/35627.zip	2011-03-28 11:32:46	ebooks/35627
777504	text/html; charset=utf-8	http://www.gutenberg.org/files/35627/35627-h.zip	2011-03-28 11:32:48	ebooks/35627
4239	image/jpeg	http://www.gutenberg.org/cache/epub/35627/pg35627.cover.small.jpg	2020-06-17 03:41:05.530601	ebooks/35627
4237	image/jpeg	http://www.gutenberg.org/cache/epub/35628/pg35628.cover.small.jpg	2020-06-17 03:41:10.025745	ebooks/35628
577820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35628/35628-h.zip	2011-03-28 11:39:00	ebooks/35628
1311741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35628.kindle.images	2020-06-17 03:41:08.665757	ebooks/35628
249718	application/epub+zip	http://www.gutenberg.org/ebooks/35628.epub.noimages	2020-06-17 03:41:07.427778	ebooks/35628
467481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35628/35628-8.txt	2011-03-28 11:38:54	ebooks/35628
987522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35628.kindle.noimages	2020-06-17 03:41:09.870751	ebooks/35628
491904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35628/35628-h/35628-h.htm	2011-03-28 11:38:30	ebooks/35628
467554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35628/35628.txt	2011-03-28 11:38:54	ebooks/35628
180626	application/zip	http://www.gutenberg.org/files/35628/35628-8.zip	2011-03-28 11:39:00	ebooks/35628
18331	application/rdf+xml	http://www.gutenberg.org/ebooks/35628.rdf	2020-06-17 03:41:10.430741	ebooks/35628
180771	application/zip	http://www.gutenberg.org/files/35628/35628-0.zip	2011-03-28 11:39:00	ebooks/35628
180504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35628/35628.zip	2011-03-28 11:39:00	ebooks/35628
18386	image/jpeg	http://www.gutenberg.org/cache/epub/35628/pg35628.cover.medium.jpg	2020-06-17 03:41:10.1788	ebooks/35628
467611	text/plain; charset=utf-8	http://www.gutenberg.org/files/35628/35628-0.txt	2011-03-28 11:38:28	ebooks/35628
466425	application/epub+zip	http://www.gutenberg.org/ebooks/35628.epub.images	2020-06-17 03:41:06.712782	ebooks/35628
4235	image/jpeg	http://www.gutenberg.org/cache/epub/35629/pg35629.cover.small.jpg	2020-06-17 03:41:14.650686	ebooks/35629
1626721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35629.kindle.images	2020-06-17 03:41:13.2357	ebooks/35629
521121	text/html; charset=utf-8	http://www.gutenberg.org/files/35629/35629-h/35629-h.htm	2011-03-28 11:42:38	ebooks/35629
494966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35629/35629-8.txt	2011-03-28 11:43:02	ebooks/35629
743428	text/html; charset=utf-8	http://www.gutenberg.org/files/35629/35629-h.zip	2011-03-28 11:43:10	ebooks/35629
18283	image/jpeg	http://www.gutenberg.org/cache/epub/35629/pg35629.cover.medium.jpg	2020-06-17 03:41:14.804684	ebooks/35629
18321	application/rdf+xml	http://www.gutenberg.org/ebooks/35629.rdf	2020-06-17 03:41:15.057674	ebooks/35629
1029818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35629.kindle.noimages	2020-06-17 03:41:14.495681	ebooks/35629
259242	application/epub+zip	http://www.gutenberg.org/ebooks/35629.epub.noimages	2020-06-17 03:41:11.884719	ebooks/35629
189816	text/plain; charset=utf-8	http://www.gutenberg.org/files/35629/35629-0.zip	2011-03-28 11:43:10	ebooks/35629
189508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35629/35629-8.zip	2011-03-28 11:43:10	ebooks/35629
189354	application/zip	http://www.gutenberg.org/files/35629/35629.zip	2011-03-28 11:43:10	ebooks/35629
571088	application/epub+zip	http://www.gutenberg.org/ebooks/35629.epub.images	2020-06-17 03:41:11.252745	ebooks/35629
495015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35629/35629.txt	2011-03-28 11:43:02	ebooks/35629
495141	text/plain; charset=utf-8	http://www.gutenberg.org/files/35629/35629-0.txt	2011-03-28 11:42:34	ebooks/35629
22897	image/jpeg	http://www.gutenberg.org/cache/epub/3563/pg3563.cover.medium.jpg	2020-06-02 00:57:51.227797	ebooks/3563
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/3563.rdf	2020-06-11 01:02:59.35818	ebooks/3563
176026	text/plain	http://www.gutenberg.org/ebooks/3563.txt.utf-8	2020-06-02 00:57:50.081837	ebooks/3563
186392	text/html	http://www.gutenberg.org/ebooks/3563.html.images	2020-06-02 00:57:50.186834	ebooks/3563
389765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3563.kindle.noimages	2020-06-02 00:57:51.176779	ebooks/3563
94389	application/epub+zip	http://www.gutenberg.org/ebooks/3563.epub.noimages	2020-06-02 00:57:50.380805	ebooks/3563
186392	text/html	http://www.gutenberg.org/ebooks/3563.html.noimages	2020-06-02 00:57:50.234826	ebooks/3563
94388	application/epub+zip	http://www.gutenberg.org/ebooks/3563.epub.images	2020-06-02 00:57:50.322792	ebooks/3563
389780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3563.kindle.images	2020-06-02 00:57:50.775786	ebooks/3563
66992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3563/3563.zip	2015-03-29 09:33:06	ebooks/3563
176025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3563/3563.txt	2015-03-29 09:32:42	ebooks/3563
4845	image/jpeg	http://www.gutenberg.org/cache/epub/3563/pg3563.cover.small.jpg	2020-06-02 00:57:51.202782	ebooks/3563
502114	text/html; charset=utf-8	http://www.gutenberg.org/files/35630/35630-h/35630-h.htm	2011-03-29 05:34:58	ebooks/35630
18311	image/jpeg	http://www.gutenberg.org/cache/epub/35630/pg35630.cover.medium.jpg	2020-06-17 03:41:19.386644	ebooks/35630
985601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35630.kindle.noimages	2020-06-17 03:41:19.077663	ebooks/35630
460081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35630/35630.txt	2011-03-29 05:35:50	ebooks/35630
179699	application/zip	http://www.gutenberg.org/files/35630/35630.zip	2011-03-29 05:36:34	ebooks/35630
516110	application/epub+zip	http://www.gutenberg.org/ebooks/35630.epub.images	2020-06-17 03:41:15.900682	ebooks/35630
616728	application/zip	http://www.gutenberg.org/files/35630/35630-h.zip	2011-03-29 05:36:34	ebooks/35630
180004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35630/35630-8.zip	2011-03-29 05:36:34	ebooks/35630
249313	application/epub+zip	http://www.gutenberg.org/ebooks/35630.epub.noimages	2020-06-17 03:41:16.557686	ebooks/35630
460332	text/plain; charset=utf-8	http://www.gutenberg.org/files/35630/35630-0.txt	2011-03-29 05:34:52	ebooks/35630
459977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35630/35630-8.txt	2011-03-29 05:35:50	ebooks/35630
1392746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35630.kindle.images	2020-06-17 03:41:17.83464	ebooks/35630
4233	image/jpeg	http://www.gutenberg.org/cache/epub/35630/pg35630.cover.small.jpg	2020-06-17 03:41:19.233638	ebooks/35630
180259	application/zip	http://www.gutenberg.org/files/35630/35630-0.zip	2011-03-29 05:36:34	ebooks/35630
18321	application/rdf+xml	http://www.gutenberg.org/ebooks/35630.rdf	2020-06-17 03:41:19.641626	ebooks/35630
145639	text/plain; charset=utf-8	http://www.gutenberg.org/files/35631/35631-0.zip	2011-03-19 09:41:58	ebooks/35631
5578472	application/epub+zip	http://www.gutenberg.org/ebooks/35631.epub.images	2020-06-17 03:41:30.516798	ebooks/35631
325360	application/epub+zip	http://www.gutenberg.org/ebooks/35631.epub.noimages	2020-06-17 03:41:32.896771	ebooks/35631
17160	application/rdf+xml	http://www.gutenberg.org/ebooks/35631.rdf	2020-06-17 03:43:26.614776	ebooks/35631
391615	text/plain; charset=utf-8	http://www.gutenberg.org/files/35631/35631-0.txt	2011-03-19 09:38:54	ebooks/35631
5401203	application/zip	http://www.gutenberg.org/files/35631/35631-h.zip	2011-03-19 09:41:58	ebooks/35631
32355	image/jpeg	http://www.gutenberg.org/cache/epub/35631/pg35631.cover.medium.jpg	2020-06-17 03:43:26.15679	ebooks/35631
391757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35631/35631.txt	2011-03-19 09:41:18	ebooks/35631
145539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35631/35631.zip	2011-03-19 09:41:56	ebooks/35631
21538706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35631.kindle.images	2020-06-17 03:43:23.790813	ebooks/35631
145615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35631/35631-8.zip	2011-03-19 09:41:58	ebooks/35631
391756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35631/35631-8.txt	2011-03-19 09:40:24	ebooks/35631
1106602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35631.kindle.noimages	2020-06-17 03:43:25.608791	ebooks/35631
520098	text/html; charset=utf-8	http://www.gutenberg.org/files/35631/35631-h/35631-h.htm	2011-03-19 09:38:58	ebooks/35631
6574	image/jpeg	http://www.gutenberg.org/cache/epub/35631/pg35631.cover.small.jpg	2020-06-17 03:43:25.898795	ebooks/35631
522960	text/plain	http://www.gutenberg.org/ebooks/35632.txt.utf-8	2020-06-17 03:43:26.724778	ebooks/35632
29354	image/jpeg	http://www.gutenberg.org/cache/epub/35632/pg35632.cover.medium.jpg	2020-06-17 03:43:31.987707	ebooks/35632
2960725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35632.kindle.images	2020-06-17 03:43:30.162731	ebooks/35632
1178126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35632.kindle.noimages	2020-06-17 03:43:31.662712	ebooks/35632
581903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35632/35632-h/35632-h.htm	2011-03-19 09:43:12	ebooks/35632
212602	application/zip	http://www.gutenberg.org/files/35632/35632.zip	2011-03-19 09:43:14	ebooks/35632
1166757	application/zip	http://www.gutenberg.org/files/35632/35632-h.zip	2011-03-19 09:43:14	ebooks/35632
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/35632.rdf	2020-06-17 03:43:32.249705	ebooks/35632
303538	application/epub+zip	http://www.gutenberg.org/ebooks/35632.epub.noimages	2020-06-17 03:43:28.438779	ebooks/35632
6172	image/jpeg	http://www.gutenberg.org/cache/epub/35632/pg35632.cover.small.jpg	2020-06-17 03:43:31.826732	ebooks/35632
212730	application/zip	http://www.gutenberg.org/files/35632/35632-8.zip	2011-03-19 09:43:14	ebooks/35632
1456877	application/epub+zip	http://www.gutenberg.org/ebooks/35632.epub.images	2020-06-17 03:43:27.79077	ebooks/35632
522899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35632/35632.txt	2011-03-19 09:43:12	ebooks/35632
522885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35632/35632-8.txt	2011-03-19 09:43:12	ebooks/35632
387863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35633/35633.zip	2011-03-19 13:26:38	ebooks/35633
1965512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35633.kindle.images	2020-06-17 03:43:35.878681	ebooks/35633
1101725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35633/35633-h/35633-h.htm	2011-03-19 13:26:22	ebooks/35633
1019892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35633/35633-8.txt	2011-03-19 13:24:02	ebooks/35633
524100	application/epub+zip	http://www.gutenberg.org/ebooks/35633.epub.images	2020-06-17 03:43:33.251733	ebooks/35633
24954	image/jpeg	http://www.gutenberg.org/cache/epub/35633/pg35633.cover.medium.jpg	2020-06-17 03:43:38.170627	ebooks/35633
1019968	text/plain	http://www.gutenberg.org/ebooks/35633.txt.utf-8	2020-06-17 03:43:32.370735	ebooks/35633
2460	image/jpeg	http://www.gutenberg.org/cache/epub/35633/pg35633.cover.small.jpg	2020-06-17 03:43:38.122634	ebooks/35633
387971	application/zip	http://www.gutenberg.org/files/35633/35633-8.zip	2011-03-19 13:26:40	ebooks/35633
1019883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35633/35633.txt	2011-03-19 13:24:46	ebooks/35633
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/35633.rdf	2020-06-17 03:43:38.287629	ebooks/35633
456738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35633/35633-h.zip	2011-03-19 13:26:40	ebooks/35633
1920496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35633.kindle.noimages	2020-06-17 03:43:38.070637	ebooks/35633
481788	application/epub+zip	http://www.gutenberg.org/ebooks/35633.epub.noimages	2020-06-17 03:43:33.699691	ebooks/35633
5811	image/jpeg	http://www.gutenberg.org/cache/epub/35634/pg35634.cover.small.jpg	2020-06-17 03:43:41.277614	ebooks/35634
112322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35634/35634-h/35634-h.htm	2011-03-19 14:57:16	ebooks/35634
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/35634.rdf	2020-06-17 03:43:41.65759	ebooks/35634
94585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35634/35634.txt	2011-03-19 14:57:16	ebooks/35634
36990	application/zip	http://www.gutenberg.org/files/35634/35634.zip	2011-03-19 14:57:16	ebooks/35634
25678	image/jpeg	http://www.gutenberg.org/cache/epub/35634/pg35634.cover.medium.jpg	2020-06-17 03:43:41.426615	ebooks/35634
101825	application/epub+zip	http://www.gutenberg.org/ebooks/35634.epub.noimages	2020-06-17 03:43:40.165622	ebooks/35634
389836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35634.kindle.images	2020-06-17 03:43:40.786598	ebooks/35634
39677	application/zip	http://www.gutenberg.org/files/35634/35634-h.zip	2011-03-19 14:57:16	ebooks/35634
297979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35634.kindle.noimages	2020-06-17 03:43:41.127605	ebooks/35634
94557	text/plain	http://www.gutenberg.org/ebooks/35634.txt.utf-8	2020-06-17 03:43:38.391636	ebooks/35634
109466	application/epub+zip	http://www.gutenberg.org/ebooks/35634.epub.images	2020-06-17 03:43:38.916638	ebooks/35634
59476	text/plain	http://www.gutenberg.org/ebooks/35635.txt.utf-8	2020-06-17 03:43:41.75262	ebooks/35635
761399	application/zip	http://www.gutenberg.org/files/35635/35635-page-images.zip	2012-03-09 11:31:00	ebooks/35635
3538	image/jpeg	http://www.gutenberg.org/cache/epub/35635/pg35635.cover.small.jpg	2020-06-17 03:43:42.808777	ebooks/35635
83885	application/epub+zip	http://www.gutenberg.org/ebooks/35635.epub.images	2020-06-17 03:43:41.997597	ebooks/35635
225657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35635.kindle.images	2020-06-17 03:43:42.491777	ebooks/35635
64686	text/html; charset=utf-8	http://www.gutenberg.org/files/35635/35635-h/35635-h.htm	2011-03-20 09:53:38	ebooks/35635
68546	application/zip	http://www.gutenberg.org/files/35635/35635-h.zip	2011-03-20 09:53:40	ebooks/35635
23146	image/jpeg	http://www.gutenberg.org/cache/epub/35635/pg35635.cover.medium.jpg	2020-06-17 03:43:42.819776	ebooks/35635
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/35635.rdf	2020-06-17 03:43:42.870802	ebooks/35635
59159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35635/35635-8.txt	2011-03-20 09:53:34	ebooks/35635
18008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35635/35635-8.zip	2011-03-20 09:53:40	ebooks/35635
83889	application/epub+zip	http://www.gutenberg.org/ebooks/35635.epub.noimages	2020-06-17 03:43:42.190592	ebooks/35635
225645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35635.kindle.noimages	2020-06-17 03:43:42.795769	ebooks/35635
1057	image/jpeg	http://www.gutenberg.org/cache/epub/35636/pg35636.cover.small.jpg	2020-06-17 03:43:43.973756	ebooks/35636
100718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35636/35636-8.txt	2011-03-20 11:27:46	ebooks/35636
242553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35636.kindle.images	2020-06-17 03:43:43.650765	ebooks/35636
64318	application/epub+zip	http://www.gutenberg.org/ebooks/35636.epub.noimages	2020-06-17 03:43:43.33977	ebooks/35636
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/35636.rdf	2020-06-17 03:43:44.037754	ebooks/35636
5399	image/jpeg	http://www.gutenberg.org/cache/epub/35636/pg35636.cover.medium.jpg	2020-06-17 03:43:43.983765	ebooks/35636
1549648	application/octet-stream	http://www.gutenberg.org/files/35636/35636-page-images.zip	2012-03-09 11:31:00	ebooks/35636
41104	application/zip	http://www.gutenberg.org/files/35636/35636-8.zip	2011-03-20 11:28:04	ebooks/35636
64317	application/epub+zip	http://www.gutenberg.org/ebooks/35636.epub.images	2020-06-17 03:43:43.130769	ebooks/35636
102507	text/plain; charset=utf-8	http://www.gutenberg.org/files/35636/35636-0.txt	2011-03-20 11:26:40	ebooks/35636
116092	text/html; charset=utf-8	http://www.gutenberg.org/files/35636/35636-h/35636-h.htm	2011-03-20 11:26:44	ebooks/35636
55765	text/html; charset=utf-8	http://www.gutenberg.org/files/35636/35636-h.zip	2011-03-20 11:28:04	ebooks/35636
242550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35636.kindle.noimages	2020-06-17 03:43:43.960761	ebooks/35636
41444	text/plain; charset=utf-8	http://www.gutenberg.org/files/35636/35636-0.zip	2011-03-20 11:28:04	ebooks/35636
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/35637.rdf	2020-06-17 03:43:48.023768	ebooks/35637
160145	application/zip	http://www.gutenberg.org/files/35637/35637-h.zip	2011-03-20 11:16:46	ebooks/35637
827478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35637.kindle.images	2020-06-17 03:43:46.463732	ebooks/35637
14316	image/jpeg	http://www.gutenberg.org/cache/epub/35637/pg35637.cover.medium.jpg	2020-06-17 03:43:47.788721	ebooks/35637
409289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35637/35637-h/35637-h.htm	2011-03-20 11:16:46	ebooks/35637
390938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35637/35637.txt	2011-03-20 11:16:46	ebooks/35637
390964	text/plain	http://www.gutenberg.org/ebooks/35637.txt.utf-8	2020-06-17 03:43:44.142757	ebooks/35637
4270	image/jpeg	http://www.gutenberg.org/cache/epub/35637/pg35637.cover.small.jpg	2020-06-17 03:43:47.642732	ebooks/35637
390931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35637/35637-8.txt	2011-03-20 11:16:46	ebooks/35637
827470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35637.kindle.noimages	2020-06-17 03:43:47.49571	ebooks/35637
207114	application/epub+zip	http://www.gutenberg.org/ebooks/35637.epub.images	2020-06-17 03:43:44.801761	ebooks/35637
207114	application/epub+zip	http://www.gutenberg.org/ebooks/35637.epub.noimages	2020-06-17 03:43:45.433755	ebooks/35637
156259	application/zip	http://www.gutenberg.org/files/35637/35637.zip	2011-03-20 11:16:46	ebooks/35637
156376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35637/35637-8.zip	2011-03-20 11:16:46	ebooks/35637
338760	application/zip	http://www.gutenberg.org/files/35638/35638-h.zip	2011-03-20 11:18:24	ebooks/35638
5303	image/jpeg	http://www.gutenberg.org/cache/epub/35638/pg35638.cover.small.jpg	2020-06-17 03:43:51.045664	ebooks/35638
875516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35638.kindle.noimages	2020-06-17 03:43:51.021668	ebooks/35638
151064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35638/35638.zip	2011-03-20 11:18:24	ebooks/35638
230608	application/epub+zip	http://www.gutenberg.org/ebooks/35638.epub.noimages	2020-06-17 03:43:49.079704	ebooks/35638
1218670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35638.kindle.images	2020-06-17 03:43:50.059749	ebooks/35638
400551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35638/35638-8.txt	2011-03-20 11:18:22	ebooks/35638
400617	text/plain	http://www.gutenberg.org/ebooks/35638.txt.utf-8	2020-06-17 03:43:48.12973	ebooks/35638
151198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35638/35638-8.zip	2011-03-20 11:18:24	ebooks/35638
400545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35638/35638.txt	2011-03-20 11:18:22	ebooks/35638
41597	image/jpeg	http://www.gutenberg.org/cache/epub/35638/pg35638.cover.medium.jpg	2020-06-17 03:43:51.067668	ebooks/35638
460530	application/epub+zip	http://www.gutenberg.org/ebooks/35638.epub.images	2020-06-17 03:43:48.695692	ebooks/35638
437141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35638/35638-h/35638-h.htm	2011-03-20 11:18:22	ebooks/35638
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/35638.rdf	2020-06-17 03:43:51.133662	ebooks/35638
353257	text/plain	http://www.gutenberg.org/ebooks/35639.txt.utf-8	2020-06-17 03:43:51.245691	ebooks/35639
194703	application/epub+zip	http://www.gutenberg.org/ebooks/35639.epub.noimages	2020-06-17 03:43:52.099669	ebooks/35639
411060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35639/35639-h/35639-h.htm	2011-03-20 11:56:10	ebooks/35639
353326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35639/35639.txt	2011-03-20 11:57:26	ebooks/35639
352991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35639/35639-8.txt	2011-03-20 11:56:10	ebooks/35639
370597	application/epub+zip	http://www.gutenberg.org/ebooks/35639.epub.images	2020-06-17 03:43:51.753671	ebooks/35639
293177	application/zip	http://www.gutenberg.org/files/35639/35639-h.zip	2011-03-20 11:57:48	ebooks/35639
112644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35639/35639-8.zip	2011-03-20 11:57:48	ebooks/35639
735883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35639.kindle.noimages	2020-06-17 03:43:54.05871	ebooks/35639
24467	image/jpeg	http://www.gutenberg.org/cache/epub/35639/pg35639.cover.medium.jpg	2020-06-17 03:43:54.145643	ebooks/35639
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/35639.rdf	2020-06-17 03:43:54.246621	ebooks/35639
1160394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35639.kindle.images	2020-06-17 03:43:53.086638	ebooks/35639
112561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35639/35639.zip	2011-03-20 11:57:46	ebooks/35639
2685	image/jpeg	http://www.gutenberg.org/cache/epub/35639/pg35639.cover.small.jpg	2020-06-17 03:43:54.104623	ebooks/35639
110037	text/html	http://www.gutenberg.org/ebooks/3564.html.noimages	2020-06-02 00:57:51.4478	ebooks/3564
110037	text/html	http://www.gutenberg.org/ebooks/3564.html.images	2020-06-02 00:57:51.412776	ebooks/3564
270552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3564.kindle.images	2020-06-02 00:57:51.838773	ebooks/3564
270538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3564.kindle.noimages	2020-06-02 00:57:52.119776	ebooks/3564
4854	image/jpeg	http://www.gutenberg.org/cache/epub/3564/pg3564.cover.small.jpg	2020-06-02 00:57:52.146766	ebooks/3564
102641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3564/3564.txt	2015-03-29 09:34:14	ebooks/3564
64834	application/epub+zip	http://www.gutenberg.org/ebooks/3564.epub.noimages	2020-06-02 00:57:51.558778	ebooks/3564
64832	application/epub+zip	http://www.gutenberg.org/ebooks/3564.epub.images	2020-06-02 00:57:51.511785	ebooks/3564
22813	image/jpeg	http://www.gutenberg.org/cache/epub/3564/pg3564.cover.medium.jpg	2020-06-02 00:57:52.171774	ebooks/3564
102642	text/plain	http://www.gutenberg.org/ebooks/3564.txt.utf-8	2020-06-02 00:57:51.341785	ebooks/3564
40221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3564/3564.zip	2015-03-29 09:34:36	ebooks/3564
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/3564.rdf	2020-06-11 01:02:59.385178	ebooks/3564
23742	image/jpeg	http://www.gutenberg.org/cache/epub/35640/pg35640.cover.medium.jpg	2020-06-17 03:44:02.410821	ebooks/35640
200668	application/zip	http://www.gutenberg.org/files/35640/35640.zip	2011-03-20 16:44:14	ebooks/35640
548071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35640/35640.txt	2011-03-20 16:44:14	ebooks/35640
548082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35640/35640-8.txt	2011-03-20 16:44:14	ebooks/35640
548060	text/plain	http://www.gutenberg.org/ebooks/35640.txt.utf-8	2020-06-17 03:43:54.36463	ebooks/35640
928461	text/html; charset=utf-8	http://www.gutenberg.org/files/35640/35640-h/35640-h.htm	2011-03-20 16:44:14	ebooks/35640
309554	application/epub+zip	http://www.gutenberg.org/ebooks/35640.epub.images	2020-06-17 03:43:55.807617	ebooks/35640
309554	application/epub+zip	http://www.gutenberg.org/ebooks/35640.epub.noimages	2020-06-17 03:43:56.698593	ebooks/35640
1419178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35640.kindle.images	2020-06-17 03:43:59.335854	ebooks/35640
232194	application/zip	http://www.gutenberg.org/files/35640/35640-h.zip	2011-03-20 16:44:14	ebooks/35640
5238	image/jpeg	http://www.gutenberg.org/cache/epub/35640/pg35640.cover.small.jpg	2020-06-17 03:44:02.199824	ebooks/35640
200715	application/zip	http://www.gutenberg.org/files/35640/35640-8.zip	2011-03-20 16:44:14	ebooks/35640
1419170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35640.kindle.noimages	2020-06-17 03:44:01.984839	ebooks/35640
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/35640.rdf	2020-06-17 03:44:02.772812	ebooks/35640
275190	text/plain	http://www.gutenberg.org/ebooks/35641.txt.utf-8	2020-06-17 03:44:02.87881	ebooks/35641
105295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35641/35641.zip	2011-04-25 06:27:44	ebooks/35641
725467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35641.kindle.images	2020-06-17 03:44:05.012806	ebooks/35641
184561	text/html; charset=utf-8	http://www.gutenberg.org/files/35641/35641-h.zip	2011-04-25 06:27:44	ebooks/35641
155953	application/epub+zip	http://www.gutenberg.org/ebooks/35641.epub.noimages	2020-06-17 03:44:04.118818	ebooks/35641
292671	text/html; charset=utf-8	http://www.gutenberg.org/files/35641/35641-h/35641-h.htm	2011-04-25 06:27:42	ebooks/35641
105334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35641/35641-8.zip	2011-04-25 06:27:44	ebooks/35641
4339	image/jpeg	http://www.gutenberg.org/cache/epub/35641/pg35641.cover.small.jpg	2020-06-17 03:44:06.012776	ebooks/35641
620049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35641.kindle.noimages	2020-06-17 03:44:05.863779	ebooks/35641
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/35641.rdf	2020-06-17 03:44:06.397765	ebooks/35641
275189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35641/35641.txt	2011-04-25 06:27:42	ebooks/35641
275198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35641/35641-8.txt	2011-04-25 06:27:42	ebooks/35641
227091	application/epub+zip	http://www.gutenberg.org/ebooks/35641.epub.images	2020-06-17 03:44:03.653813	ebooks/35641
16605	image/jpeg	http://www.gutenberg.org/cache/epub/35641/pg35641.cover.medium.jpg	2020-06-17 03:44:06.160777	ebooks/35641
2031725	text/html; charset=utf-8	http://www.gutenberg.org/files/35642/35642-h.zip	2011-03-21 01:19:39	ebooks/35642
1555184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35642.kindle.noimages	2020-06-17 03:44:17.588642	ebooks/35642
23523	image/jpeg	http://www.gutenberg.org/cache/epub/35642/pg35642.cover.medium.jpg	2020-06-17 03:44:18.013613	ebooks/35642
894269	text/html; charset=utf-8	http://www.gutenberg.org/files/35642/35642-h/35642-h.htm	2011-03-21 01:06:57	ebooks/35642
404846	application/epub+zip	http://www.gutenberg.org/ebooks/35642.epub.noimages	2020-06-17 03:44:10.883729	ebooks/35642
5366203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35642.kindle.images	2020-06-17 03:44:15.577656	ebooks/35642
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/35642.rdf	2020-06-17 03:44:18.368609	ebooks/35642
299211	application/zip	http://www.gutenberg.org/files/35642/35642-0.zip	2011-03-21 01:19:39	ebooks/35642
5366	image/jpeg	http://www.gutenberg.org/cache/epub/35642/pg35642.cover.small.jpg	2020-06-17 03:44:17.802622	ebooks/35642
2098081	application/epub+zip	http://www.gutenberg.org/ebooks/35642.epub.images	2020-06-17 03:44:09.335745	ebooks/35642
776983	text/plain; charset=utf-8	http://www.gutenberg.org/files/35642/35642-0.txt	2011-03-21 01:05:13	ebooks/35642
1482559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35643.kindle.noimages	2020-06-17 03:44:24.404734	ebooks/35643
1482563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35643.kindle.images	2020-06-17 03:44:22.39976	ebooks/35643
284644	application/zip	http://www.gutenberg.org/files/35643/35643-8.zip	2011-03-21 05:23:36	ebooks/35643
23781	image/jpeg	http://www.gutenberg.org/cache/epub/35643/pg35643.cover.medium.jpg	2020-06-17 03:44:24.809727	ebooks/35643
4933	image/jpeg	http://www.gutenberg.org/cache/epub/35643/pg35643.cover.small.jpg	2020-06-17 03:44:24.608732	ebooks/35643
381087	application/epub+zip	http://www.gutenberg.org/ebooks/35643.epub.images	2020-06-17 03:44:19.546595	ebooks/35643
858022	text/html; charset=utf-8	http://www.gutenberg.org/files/35643/35643-h/35643-h.htm	2011-03-21 05:20:50	ebooks/35643
793795	text/plain; charset=utf-8	http://www.gutenberg.org/files/35643/35643-0.txt	2011-03-21 05:20:38	ebooks/35643
779233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35643/35643-8.txt	2011-03-21 05:22:56	ebooks/35643
381087	application/epub+zip	http://www.gutenberg.org/ebooks/35643.epub.noimages	2020-06-17 03:44:20.376588	ebooks/35643
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/35643.rdf	2020-06-17 03:44:25.152722	ebooks/35643
293581	application/zip	http://www.gutenberg.org/files/35643/35643-h.zip	2011-03-21 05:23:36	ebooks/35643
286993	text/plain; charset=utf-8	http://www.gutenberg.org/files/35643/35643-0.zip	2011-03-21 05:23:36	ebooks/35643
215915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35644/35644-h/35644-h.htm	2011-03-21 06:08:02	ebooks/35644
202199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35644/35644.txt	2011-03-21 06:08:02	ebooks/35644
77099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35644/35644.zip	2011-03-21 06:08:04	ebooks/35644
219254	application/epub+zip	http://www.gutenberg.org/ebooks/35644.epub.images	2020-06-17 03:44:25.582736	ebooks/35644
733051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35644.kindle.images	2020-06-17 03:44:26.51071	ebooks/35644
77136	application/zip	http://www.gutenberg.org/files/35644/35644-8.zip	2011-03-21 06:08:04	ebooks/35644
43650	image/jpeg	http://www.gutenberg.org/cache/epub/35644/pg35644.cover.medium.jpg	2020-06-17 03:44:27.063703	ebooks/35644
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/35644.rdf	2020-06-17 03:44:27.118698	ebooks/35644
5542	image/jpeg	http://www.gutenberg.org/cache/epub/35644/pg35644.cover.small.jpg	2020-06-17 03:44:27.049707	ebooks/35644
144381	application/epub+zip	http://www.gutenberg.org/ebooks/35644.epub.noimages	2020-06-17 03:44:25.967734	ebooks/35644
508973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35644.kindle.noimages	2020-06-17 03:44:27.033702	ebooks/35644
202196	text/plain	http://www.gutenberg.org/ebooks/35644.txt.utf-8	2020-06-17 03:44:25.253725	ebooks/35644
193090	application/zip	http://www.gutenberg.org/files/35644/35644-h.zip	2011-03-21 06:08:04	ebooks/35644
202208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35644/35644-8.txt	2011-03-21 06:08:02	ebooks/35644
5363	image/jpeg	http://www.gutenberg.org/cache/epub/35645/pg35645.cover.small.jpg	2020-06-17 03:44:30.633665	ebooks/35645
203172	application/epub+zip	http://www.gutenberg.org/ebooks/35645.epub.images	2020-06-17 03:44:27.946704	ebooks/35645
336314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35645/35645.txt	2011-03-21 06:43:42	ebooks/35645
127980	application/zip	http://www.gutenberg.org/files/35645/35645.zip	2011-03-21 06:43:42	ebooks/35645
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/35645.rdf	2020-06-17 03:44:31.021689	ebooks/35645
203172	application/epub+zip	http://www.gutenberg.org/ebooks/35645.epub.noimages	2020-06-17 03:44:28.528687	ebooks/35645
336300	text/plain	http://www.gutenberg.org/ebooks/35645.txt.utf-8	2020-06-17 03:44:27.229707	ebooks/35645
23692	image/jpeg	http://www.gutenberg.org/cache/epub/35645/pg35645.cover.medium.jpg	2020-06-17 03:44:30.782653	ebooks/35645
130846	application/zip	http://www.gutenberg.org/files/35645/35645-h.zip	2011-03-21 06:43:44	ebooks/35645
128014	application/zip	http://www.gutenberg.org/files/35645/35645-8.zip	2011-03-21 06:43:42	ebooks/35645
774432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35645.kindle.images	2020-06-17 03:44:29.500667	ebooks/35645
336325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35645/35645-8.txt	2011-03-21 06:43:42	ebooks/35645
774424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35645.kindle.noimages	2020-06-17 03:44:30.483654	ebooks/35645
348785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35645/35645-h/35645-h.htm	2011-03-21 06:43:42	ebooks/35645
367474	application/epub+zip	http://www.gutenberg.org/ebooks/35646.epub.noimages	2020-06-17 03:44:35.074605	ebooks/35646
1010433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35646/35646-h/35646-h.htm	2011-03-21 06:30:10	ebooks/35646
6517	image/jpeg	http://www.gutenberg.org/cache/epub/35646/pg35646.cover.small.jpg	2020-06-17 03:44:40.864817	ebooks/35646
823139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35646/35646.txt	2011-03-21 06:30:10	ebooks/35646
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/35646.rdf	2020-06-17 03:44:41.65181	ebooks/35646
823078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35646/35646-8.txt	2011-03-21 06:30:10	ebooks/35646
823895	text/plain	http://www.gutenberg.org/ebooks/35646.txt.utf-8	2020-06-17 03:44:31.140683	ebooks/35646
3560864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35646.kindle.images	2020-06-17 03:44:38.12286	ebooks/35646
254952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35646/35646.zip	2011-03-21 06:30:14	ebooks/35646
1477391	application/epub+zip	http://www.gutenberg.org/ebooks/35646.epub.images	2020-06-17 03:44:33.018626	ebooks/35646
895353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35646/35646-h.zip	2011-03-21 06:30:14	ebooks/35646
255300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35646/35646-8.zip	2011-03-21 06:30:14	ebooks/35646
1562778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35646.kindle.noimages	2020-06-17 03:44:40.570824	ebooks/35646
34906	image/jpeg	http://www.gutenberg.org/cache/epub/35646/pg35646.cover.medium.jpg	2020-06-17 03:44:41.147821	ebooks/35646
1552945	application/epub+zip	http://www.gutenberg.org/ebooks/35647.epub.images	2020-06-17 03:44:43.046802	ebooks/35647
328648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35647/35647-8.zip	2011-03-21 10:14:54	ebooks/35647
1065932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35647/35647-h.zip	2011-03-21 10:14:54	ebooks/35647
891036	text/plain	http://www.gutenberg.org/ebooks/35647.txt.utf-8	2020-06-17 03:44:41.770826	ebooks/35647
890868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35647/35647.txt	2011-03-21 10:12:26	ebooks/35647
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/35647.rdf	2020-06-17 03:44:48.688717	ebooks/35647
945714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35647/35647-h/35647-h.htm	2011-03-21 10:14:10	ebooks/35647
5103	image/jpeg	http://www.gutenberg.org/cache/epub/35647/pg35647.cover.small.jpg	2020-06-17 03:44:48.259727	ebooks/35647
328426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35647/35647.zip	2011-03-21 10:14:54	ebooks/35647
3457161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35647.kindle.images	2020-06-17 03:44:46.089754	ebooks/35647
21947	image/jpeg	http://www.gutenberg.org/cache/epub/35647/pg35647.cover.medium.jpg	2020-06-17 03:44:48.423727	ebooks/35647
890871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35647/35647-8.txt	2011-03-21 10:13:06	ebooks/35647
1701188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35647.kindle.noimages	2020-06-17 03:44:48.093735	ebooks/35647
419764	application/epub+zip	http://www.gutenberg.org/ebooks/35647.epub.noimages	2020-06-17 03:44:43.767815	ebooks/35647
96801	application/zip	http://www.gutenberg.org/files/35648/35648.zip	2011-03-21 06:44:42	ebooks/35648
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/35648.rdf	2020-06-17 03:44:52.442674	ebooks/35648
247601	text/plain	http://www.gutenberg.org/ebooks/35648.txt.utf-8	2020-06-17 03:44:48.790744	ebooks/35648
157309	application/epub+zip	http://www.gutenberg.org/ebooks/35648.epub.noimages	2020-06-17 03:44:50.129714	ebooks/35648
4513	image/jpeg	http://www.gutenberg.org/cache/epub/35648/pg35648.cover.small.jpg	2020-06-17 03:44:52.067674	ebooks/35648
1580493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35648.kindle.images	2020-06-17 03:44:51.092696	ebooks/35648
17215	image/jpeg	http://www.gutenberg.org/cache/epub/35648/pg35648.cover.medium.jpg	2020-06-17 03:44:52.212685	ebooks/35648
247629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35648/35648.txt	2011-03-21 06:44:42	ebooks/35648
541915	application/epub+zip	http://www.gutenberg.org/ebooks/35648.epub.images	2020-06-17 03:44:49.550706	ebooks/35648
512632	text/html; charset=utf-8	http://www.gutenberg.org/files/35648/35648-h.zip	2011-03-21 06:44:42	ebooks/35648
284904	text/html; charset=utf-8	http://www.gutenberg.org/files/35648/35648-h/35648-h.htm	2011-03-21 06:44:42	ebooks/35648
604505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35648.kindle.noimages	2020-06-17 03:44:51.919677	ebooks/35648
5055866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35649.kindle.images	2020-06-17 03:44:58.57959	ebooks/35649
733406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35649.kindle.noimages	2020-06-17 03:44:59.571588	ebooks/35649
4520	image/jpeg	http://www.gutenberg.org/cache/epub/35649/pg35649.cover.small.jpg	2020-06-17 03:44:59.727587	ebooks/35649
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/35649.rdf	2020-06-17 03:45:00.126652	ebooks/35649
342367	text/html; charset=utf-8	http://www.gutenberg.org/files/35649/35649-h/35649-h.htm	2011-03-24 07:35:56	ebooks/35649
302310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35649/35649.txt	2011-03-24 07:35:24	ebooks/35649
1713515	text/html; charset=utf-8	http://www.gutenberg.org/files/35649/35649-h.zip	2011-03-24 07:39:44	ebooks/35649
182878	application/epub+zip	http://www.gutenberg.org/ebooks/35649.epub.noimages	2020-06-17 03:44:57.009626	ebooks/35649
17085	image/jpeg	http://www.gutenberg.org/cache/epub/35649/pg35649.cover.medium.jpg	2020-06-17 03:44:59.879587	ebooks/35649
302283	text/plain	http://www.gutenberg.org/ebooks/35649.txt.utf-8	2020-06-17 03:44:55.367639	ebooks/35649
1889658	application/epub+zip	http://www.gutenberg.org/ebooks/35649.epub.images	2020-06-17 03:44:56.419649	ebooks/35649
117798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35649/35649.zip	2011-03-24 07:39:44	ebooks/35649
130565	text/plain	http://www.gutenberg.org/ebooks/3565.txt.utf-8	2020-06-02 00:57:52.284783	ebooks/3565
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/3565.rdf	2020-06-11 01:02:59.410187	ebooks/3565
4843	image/jpeg	http://www.gutenberg.org/cache/epub/3565/pg3565.cover.small.jpg	2020-06-02 00:57:53.198758	ebooks/3565
138298	text/html	http://www.gutenberg.org/ebooks/3565.html.noimages	2020-06-02 00:57:52.406764	ebooks/3565
130564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3565/3565.txt	2015-03-29 09:36:08	ebooks/3565
75711	application/epub+zip	http://www.gutenberg.org/ebooks/3565.epub.noimages	2020-06-02 00:57:52.531768	ebooks/3565
315523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3565.kindle.noimages	2020-06-02 00:57:53.172754	ebooks/3565
315635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3565.kindle.images	2020-06-02 00:57:52.851769	ebooks/3565
138298	text/html	http://www.gutenberg.org/ebooks/3565.html.images	2020-06-02 00:57:52.366805	ebooks/3565
22856	image/jpeg	http://www.gutenberg.org/cache/epub/3565/pg3565.cover.medium.jpg	2020-06-02 00:57:53.224752	ebooks/3565
50797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3565/3565.zip	2015-03-29 09:36:28	ebooks/3565
75711	application/epub+zip	http://www.gutenberg.org/ebooks/3565.epub.images	2020-06-02 00:57:52.478792	ebooks/3565
568030	application/epub+zip	http://www.gutenberg.org/ebooks/35650.epub.images	2020-06-17 03:45:05.8167	ebooks/35650
23776	image/jpeg	http://www.gutenberg.org/cache/epub/35650/pg35650.cover.medium.jpg	2020-06-17 03:45:15.793876	ebooks/35650
1172290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35650/35650-8.txt	2011-03-21 06:54:16	ebooks/35650
1420415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35650/35650-h/35650-h.htm	2011-03-21 06:54:16	ebooks/35650
2343858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35650.kindle.images	2020-06-17 03:45:11.751622	ebooks/35650
403219	application/zip	http://www.gutenberg.org/files/35650/35650.zip	2011-03-21 06:54:16	ebooks/35650
5045	image/jpeg	http://www.gutenberg.org/cache/epub/35650/pg35650.cover.small.jpg	2020-06-17 03:45:15.471885	ebooks/35650
2219916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35650.kindle.noimages	2020-06-17 03:45:15.115876	ebooks/35650
541520	application/epub+zip	http://www.gutenberg.org/ebooks/35650.epub.noimages	2020-06-17 03:45:08.060689	ebooks/35650
442215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35650/35650-h.zip	2011-03-21 06:54:18	ebooks/35650
1172306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35650/35650.txt	2011-03-21 06:54:16	ebooks/35650
403316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35650/35650-8.zip	2011-03-21 06:54:18	ebooks/35650
1172425	text/plain	http://www.gutenberg.org/ebooks/35650.txt.utf-8	2020-06-17 03:45:03.526745	ebooks/35650
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/35650.rdf	2020-06-17 03:45:16.38086	ebooks/35650
218856	application/zip	http://www.gutenberg.org/files/35651/35651-h.zip	2011-03-21 18:41:40	ebooks/35651
283634	application/epub+zip	http://www.gutenberg.org/ebooks/35651.epub.images	2020-06-17 03:45:17.545871	ebooks/35651
525844	text/plain	http://www.gutenberg.org/ebooks/35651.txt.utf-8	2020-06-17 03:45:16.490871	ebooks/35651
195420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35651/35651-8.zip	2011-03-21 18:37:36	ebooks/35651
21868	image/jpeg	http://www.gutenberg.org/cache/epub/35651/pg35651.cover.medium.jpg	2020-06-17 03:45:21.714806	ebooks/35651
515625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35651/35651-8.txt	2011-03-21 18:37:36	ebooks/35651
655596	text/html	http://www.gutenberg.org/files/35651/35651-h/35651-h.htm	2011-03-21 18:39:58	ebooks/35651
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/35651.rdf	2020-06-17 03:45:22.001811	ebooks/35651
283634	application/epub+zip	http://www.gutenberg.org/ebooks/35651.epub.noimages	2020-06-17 03:45:18.256837	ebooks/35651
1180016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35651.kindle.noimages	2020-06-17 03:45:21.361852	ebooks/35651
1180024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35651.kindle.images	2020-06-17 03:45:19.803828	ebooks/35651
5017	image/jpeg	http://www.gutenberg.org/cache/epub/35651/pg35651.cover.small.jpg	2020-06-17 03:45:21.538817	ebooks/35651
470843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35652/35652-8.txt	2011-03-22 05:21:38	ebooks/35652
1259407	application/epub+zip	http://www.gutenberg.org/ebooks/35652.epub.images	2020-06-17 03:45:22.662799	ebooks/35652
37074	image/jpeg	http://www.gutenberg.org/cache/epub/35652/pg35652.cover.medium.jpg	2020-06-17 03:45:25.340755	ebooks/35652
952455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35652.kindle.noimages	2020-06-17 03:45:25.287745	ebooks/35652
180526	application/zip	http://www.gutenberg.org/files/35652/35652.zip	2011-03-22 05:23:24	ebooks/35652
495071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35652/35652-h/35652-h.htm	2011-03-22 05:21:38	ebooks/35652
247343	application/epub+zip	http://www.gutenberg.org/ebooks/35652.epub.noimages	2020-06-17 03:45:22.99279	ebooks/35652
470839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35652/35652.txt	2011-03-22 05:23:04	ebooks/35652
866388	application/zip	http://www.gutenberg.org/files/35652/35652-h.zip	2011-03-22 05:23:24	ebooks/35652
180591	application/zip	http://www.gutenberg.org/files/35652/35652-8.zip	2011-03-22 05:23:24	ebooks/35652
18038	application/rdf+xml	http://www.gutenberg.org/ebooks/35652.rdf	2020-06-17 03:45:25.415747	ebooks/35652
470836	text/plain	http://www.gutenberg.org/ebooks/35652.txt.utf-8	2020-06-17 03:45:22.109787	ebooks/35652
3016478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35652.kindle.images	2020-06-17 03:45:24.254759	ebooks/35652
4480	image/jpeg	http://www.gutenberg.org/cache/epub/35652/pg35652.cover.small.jpg	2020-06-17 03:45:25.315745	ebooks/35652
139595	application/epub+zip	http://www.gutenberg.org/ebooks/35653.epub.noimages	2020-06-17 03:45:26.771738	ebooks/35653
3615	image/jpeg	http://www.gutenberg.org/cache/epub/35653/pg35653.cover.small.jpg	2020-06-17 03:45:28.509716	ebooks/35653
456423	application/epub+zip	http://www.gutenberg.org/ebooks/35653.epub.images	2020-06-17 03:45:26.187744	ebooks/35653
81919	application/zip	http://www.gutenberg.org/files/35653/35653.zip	2011-03-22 05:31:04	ebooks/35653
540427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35653.kindle.noimages	2020-06-17 03:45:28.358706	ebooks/35653
228686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35653/35653-h/35653-h.htm	2011-03-22 05:31:04	ebooks/35653
216904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35653/35653.txt	2011-03-22 05:31:04	ebooks/35653
286046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35653/35653-h.zip	2011-03-22 05:31:04	ebooks/35653
1048103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35653.kindle.images	2020-06-17 03:45:27.596716	ebooks/35653
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/35653.rdf	2020-06-17 03:45:28.894699	ebooks/35653
216876	text/plain	http://www.gutenberg.org/ebooks/35653.txt.utf-8	2020-06-17 03:45:25.52176	ebooks/35653
14553	image/jpeg	http://www.gutenberg.org/cache/epub/35653/pg35653.cover.medium.jpg	2020-06-17 03:45:28.661708	ebooks/35653
12083	image/jpeg	http://www.gutenberg.org/cache/epub/35654/pg35654.cover.medium.jpg	2020-06-17 03:45:30.375686	ebooks/35654
379952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35654.kindle.images	2020-06-17 03:45:30.025692	ebooks/35654
175913	text/html; charset=us-ascii	http://www.gutenberg.org/files/35654/35654-h.zip	2011-03-22 05:13:54	ebooks/35654
30041	application/zip	http://www.gutenberg.org/files/35654/35654.zip	2011-03-22 05:13:54	ebooks/35654
166664	application/epub+zip	http://www.gutenberg.org/ebooks/35654.epub.images	2020-06-17 03:45:29.391707	ebooks/35654
84585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35654/35654.txt	2011-03-22 05:13:54	ebooks/35654
2494	image/jpeg	http://www.gutenberg.org/cache/epub/35654/pg35654.cover.small.jpg	2020-06-17 03:45:30.361683	ebooks/35654
222161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35654.kindle.noimages	2020-06-17 03:45:30.34568	ebooks/35654
64489	application/epub+zip	http://www.gutenberg.org/ebooks/35654.epub.noimages	2020-06-17 03:45:29.568701	ebooks/35654
101176	text/html; charset=us-ascii	http://www.gutenberg.org/files/35654/35654-h/35654-h.htm	2011-03-22 05:13:54	ebooks/35654
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/35654.rdf	2020-06-17 03:45:30.426679	ebooks/35654
84557	text/plain	http://www.gutenberg.org/ebooks/35654.txt.utf-8	2020-06-17 03:45:28.994709	ebooks/35654
89650	application/epub+zip	http://www.gutenberg.org/ebooks/35655.epub.images	2020-06-17 03:45:31.029699	ebooks/35655
332314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35655.kindle.images	2020-06-17 03:45:31.849661	ebooks/35655
114087	text/html	http://www.gutenberg.org/ebooks/35655.html.images	2020-06-17 03:45:30.564686	ebooks/35655
15694	image/jpeg	http://www.gutenberg.org/cache/epub/35655/pg35655.cover.medium.jpg	2020-06-17 03:45:32.631658	ebooks/35655
4313	image/jpeg	http://www.gutenberg.org/cache/epub/35655/pg35655.cover.small.jpg	2020-06-17 03:45:32.491683	ebooks/35655
332305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35655.kindle.noimages	2020-06-17 03:45:32.351654	ebooks/35655
33295	application/zip	http://www.gutenberg.org/files/35655/35655-0.zip	2011-03-22 05:19:00	ebooks/35655
89649	application/epub+zip	http://www.gutenberg.org/ebooks/35655.epub.noimages	2020-06-17 03:45:31.352671	ebooks/35655
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/35655.rdf	2020-06-17 03:45:32.848654	ebooks/35655
114087	text/html	http://www.gutenberg.org/ebooks/35655.html.noimages	2020-06-17 03:45:30.684688	ebooks/35655
105572	text/plain; charset=utf-8	http://www.gutenberg.org/files/35655/35655-0.txt	2011-03-22 05:18:58	ebooks/35655
260413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35656/35656-8.txt	2011-03-22 07:37:04	ebooks/35656
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/35656.rdf	2020-06-17 03:45:36.344606	ebooks/35656
299348	text/html	http://www.gutenberg.org/ebooks/35656.html.noimages	2020-06-17 03:45:33.360656	ebooks/35656
100900	application/zip	http://www.gutenberg.org/files/35656/35656-8.zip	2011-03-22 07:37:04	ebooks/35656
158371	application/epub+zip	http://www.gutenberg.org/ebooks/35656.epub.noimages	2020-06-17 03:45:34.128645	ebooks/35656
158371	application/epub+zip	http://www.gutenberg.org/ebooks/35656.epub.images	2020-06-17 03:45:33.765637	ebooks/35656
604763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35656.kindle.images	2020-06-17 03:45:34.975629	ebooks/35656
604755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35656.kindle.noimages	2020-06-17 03:45:35.824609	ebooks/35656
271993	text/plain	http://www.gutenberg.org/ebooks/35656.txt.utf-8	2020-06-17 03:45:32.950681	ebooks/35656
14135	image/jpeg	http://www.gutenberg.org/cache/epub/35656/pg35656.cover.medium.jpg	2020-06-17 03:45:36.127619	ebooks/35656
4053	image/jpeg	http://www.gutenberg.org/cache/epub/35656/pg35656.cover.small.jpg	2020-06-17 03:45:35.986608	ebooks/35656
299348	text/html	http://www.gutenberg.org/ebooks/35656.html.images	2020-06-17 03:45:33.215662	ebooks/35656
770715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35657.kindle.noimages	2020-06-17 03:45:39.955772	ebooks/35657
19037	image/jpeg	http://www.gutenberg.org/cache/epub/35657/pg35657.cover.medium.jpg	2020-06-17 03:45:40.243755	ebooks/35657
331958	text/plain; charset=utf-8	http://www.gutenberg.org/files/35657/35657-0.txt	2011-03-22 12:46:18	ebooks/35657
191415	application/epub+zip	http://www.gutenberg.org/ebooks/35657.epub.images	2020-06-17 03:45:37.338601	ebooks/35657
123925	text/plain; charset=utf-8	http://www.gutenberg.org/files/35657/35657-0.zip	2011-03-22 12:47:36	ebooks/35657
191415	application/epub+zip	http://www.gutenberg.org/ebooks/35657.epub.noimages	2020-06-17 03:45:37.772603	ebooks/35657
324631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35657/35657-8.txt	2011-03-22 12:45:00	ebooks/35657
122676	application/zip	http://www.gutenberg.org/files/35657/35657-8.zip	2011-03-22 12:47:36	ebooks/35657
4847	image/jpeg	http://www.gutenberg.org/cache/epub/35657/pg35657.cover.small.jpg	2020-06-17 03:45:40.101757	ebooks/35657
380220	text/html	http://www.gutenberg.org/ebooks/35657.html.images	2020-06-17 03:45:36.684623	ebooks/35657
770723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35657.kindle.images	2020-06-17 03:45:38.863593	ebooks/35657
380220	text/html	http://www.gutenberg.org/ebooks/35657.html.noimages	2020-06-17 03:45:36.849611	ebooks/35657
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/35657.rdf	2020-06-17 03:45:40.465751	ebooks/35657
6590	image/jpeg	http://www.gutenberg.org/cache/epub/35658/pg35658.cover.small.jpg	2020-06-17 03:45:59.52881	ebooks/35658
169780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35658/35658.zip	2011-03-22 10:11:50	ebooks/35658
1147354	application/epub+zip	http://www.gutenberg.org/ebooks/35658.epub.images	2020-06-17 03:45:45.560712	ebooks/35658
248922	application/epub+zip	http://www.gutenberg.org/ebooks/35658.epub.noimages	2020-06-17 03:45:47.212672	ebooks/35658
1159338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35658/35658-h.zip	2011-03-22 10:11:50	ebooks/35658
2725688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35658.kindle.images	2020-06-17 03:45:58.214841	ebooks/35658
907142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35658.kindle.noimages	2020-06-17 03:45:59.357806	ebooks/35658
36723	image/jpeg	http://www.gutenberg.org/cache/epub/35658/pg35658.cover.medium.jpg	2020-06-17 03:45:59.696814	ebooks/35658
169782	application/zip	http://www.gutenberg.org/files/35658/35658-8.zip	2011-03-22 10:11:50	ebooks/35658
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/35658.rdf	2020-06-17 03:45:59.97181	ebooks/35658
490613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35658/35658.txt	2011-03-22 10:10:44	ebooks/35658
490602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35658/35658-8.txt	2011-03-22 10:11:06	ebooks/35658
490581	text/plain	http://www.gutenberg.org/ebooks/35658.txt.utf-8	2020-06-17 03:45:40.57676	ebooks/35658
537150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35658/35658-h/35658-h.htm	2011-03-22 10:11:30	ebooks/35658
493370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35659/35659-8.txt	2011-03-22 10:12:48	ebooks/35659
493385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35659/35659.txt	2011-03-22 10:12:48	ebooks/35659
1233396	application/epub+zip	http://www.gutenberg.org/ebooks/35659.epub.images	2020-06-17 03:46:05.480753	ebooks/35659
170053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35659/35659-8.zip	2011-03-22 10:13:54	ebooks/35659
6578	image/jpeg	http://www.gutenberg.org/cache/epub/35659/pg35659.cover.small.jpg	2020-06-17 03:46:15.27762	ebooks/35659
528343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35659/35659-h/35659-h.htm	2011-03-22 10:12:48	ebooks/35659
170035	application/zip	http://www.gutenberg.org/files/35659/35659.zip	2011-03-22 10:13:54	ebooks/35659
36841	image/jpeg	http://www.gutenberg.org/cache/epub/35659/pg35659.cover.medium.jpg	2020-06-17 03:46:15.437608	ebooks/35659
4280606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35659/35659-h.zip	2011-03-22 10:13:56	ebooks/35659
919163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35659.kindle.noimages	2020-06-17 03:46:15.112603	ebooks/35659
493343	text/plain	http://www.gutenberg.org/ebooks/35659.txt.utf-8	2020-06-17 03:46:00.085842	ebooks/35659
2462418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35659.kindle.images	2020-06-17 03:46:14.067666	ebooks/35659
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/35659.rdf	2020-06-17 03:46:15.698599	ebooks/35659
251331	application/epub+zip	http://www.gutenberg.org/ebooks/35659.epub.noimages	2020-06-17 03:46:07.174725	ebooks/35659
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/3566.rdf	2020-06-11 01:02:59.43618	ebooks/3566
4859	image/jpeg	http://www.gutenberg.org/cache/epub/3566/pg3566.cover.small.jpg	2020-06-02 00:57:54.246745	ebooks/3566
138961	text/html	http://www.gutenberg.org/ebooks/3566.html.images	2020-06-02 00:57:53.418788	ebooks/3566
317651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3566.kindle.noimages	2020-06-02 00:57:54.220742	ebooks/3566
76208	application/epub+zip	http://www.gutenberg.org/ebooks/3566.epub.images	2020-06-02 00:57:53.530765	ebooks/3566
132004	text/plain	http://www.gutenberg.org/ebooks/3566.txt.utf-8	2020-06-02 00:57:53.338773	ebooks/3566
22835	image/jpeg	http://www.gutenberg.org/cache/epub/3566/pg3566.cover.medium.jpg	2020-06-02 00:57:54.271749	ebooks/3566
138961	text/html	http://www.gutenberg.org/ebooks/3566.html.noimages	2020-06-02 00:57:53.458767	ebooks/3566
132003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3566/3566.txt	2015-03-29 09:37:36	ebooks/3566
51442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3566/3566.zip	2015-03-29 09:37:58	ebooks/3566
317668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3566.kindle.images	2020-06-02 00:57:53.899748	ebooks/3566
76207	application/epub+zip	http://www.gutenberg.org/ebooks/3566.epub.noimages	2020-06-02 00:57:53.579791	ebooks/3566
1380923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35660.kindle.images	2020-06-17 03:46:25.837674	ebooks/35660
263763	text/html; charset=utf-8	http://www.gutenberg.org/files/35660/35660-h.zip	2011-03-22 10:21:14	ebooks/35660
15587	image/jpeg	http://www.gutenberg.org/cache/epub/35660/pg35660.cover.medium.jpg	2020-06-17 03:46:29.189646	ebooks/35660
18627	application/rdf+xml	http://www.gutenberg.org/ebooks/35660.rdf	2020-06-17 03:46:38.689829	ebooks/35660
760751	text/html; charset=utf-8	http://www.gutenberg.org/files/35660/35660-h/35660-h.html	2011-03-22 10:21:14	ebooks/35660
639643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35660/35660-8.txt	2011-03-22 10:22:16	ebooks/35660
1380914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35660.kindle.noimages	2020-06-17 03:46:27.74465	ebooks/35660
657056	text/x-rst	http://www.gutenberg.org/files/35660/35660-rst/35660-rst.rst	2011-03-22 10:21:40	ebooks/35660
248642	application/zip	http://www.gutenberg.org/files/35660/35660-rst.zip	2011-03-22 10:21:40	ebooks/35660
653248	text/plain; charset=utf-8	http://www.gutenberg.org/files/35660/35660-0.txt	2011-03-22 10:22:00	ebooks/35660
244225	text/plain; charset=utf-8	http://www.gutenberg.org/files/35660/35660-0.zip	2011-03-22 10:22:00	ebooks/35660
351823	application/epub+zip	http://www.gutenberg.org/ebooks/35660.epub.images	2020-06-17 03:46:20.872753	ebooks/35660
657054	text/x-rst	http://www.gutenberg.org/ebooks/35660.rst.gen	2020-06-17 03:46:17.756611	ebooks/35660
4218	image/jpeg	http://www.gutenberg.org/cache/epub/35660/pg35660.cover.small.jpg	2020-06-17 03:46:28.505634	ebooks/35660
741836	application/pdf	http://www.gutenberg.org/ebooks/35660.pdf.noimages	2020-06-17 03:46:37.265883	ebooks/35660
242471	application/zip	http://www.gutenberg.org/files/35660/35660-8.zip	2011-03-22 10:22:16	ebooks/35660
741837	application/pdf	http://www.gutenberg.org/ebooks/35660.pdf.images	2020-06-17 03:46:33.177929	ebooks/35660
351822	application/epub+zip	http://www.gutenberg.org/ebooks/35660.epub.noimages	2020-06-17 03:46:23.935695	ebooks/35660
655094	text/plain	http://www.gutenberg.org/ebooks/35661.txt.utf-8	2020-06-17 03:46:38.801799	ebooks/35661
655011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35661/35661.txt	2011-03-22 15:04:58	ebooks/35661
17952	image/jpeg	http://www.gutenberg.org/cache/epub/35661/pg35661.cover.medium.jpg	2020-06-17 03:46:44.70376	ebooks/35661
321824	application/zip	http://www.gutenberg.org/files/35661/35661-h.zip	2011-03-22 15:05:00	ebooks/35661
241779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35661/35661.zip	2011-03-22 15:04:58	ebooks/35661
1391627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35661.kindle.noimages	2020-06-17 03:46:44.312736	ebooks/35661
406447	application/epub+zip	http://www.gutenberg.org/ebooks/35661.epub.images	2020-06-17 03:46:39.84081	ebooks/35661
771517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35661/35661-h/35661-h.htm	2011-03-22 15:04:58	ebooks/35661
655020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35661/35661-8.txt	2011-03-22 15:04:58	ebooks/35661
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/35661.rdf	2020-06-17 03:46:44.974842	ebooks/35661
241849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35661/35661-8.zip	2011-03-22 15:04:58	ebooks/35661
328117	application/epub+zip	http://www.gutenberg.org/ebooks/35661.epub.noimages	2020-06-17 03:46:40.639804	ebooks/35661
4723	image/jpeg	http://www.gutenberg.org/cache/epub/35661/pg35661.cover.small.jpg	2020-06-17 03:46:44.538728	ebooks/35661
1512217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35661.kindle.images	2020-06-17 03:46:42.470753	ebooks/35661
69232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35662/35662-h/35662-h.htm	2011-03-22 15:06:42	ebooks/35662
66149	text/plain	http://www.gutenberg.org/ebooks/35662.txt.utf-8	2020-06-17 03:46:45.077796	ebooks/35662
23415	application/zip	http://www.gutenberg.org/files/35662/35662.zip	2011-03-22 15:06:42	ebooks/35662
66175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35662/35662-8.txt	2011-03-22 15:06:42	ebooks/35662
332703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35662.kindle.images	2020-06-17 03:46:46.991713	ebooks/35662
5151	image/jpeg	http://www.gutenberg.org/cache/epub/35662/pg35662.cover.small.jpg	2020-06-17 03:46:47.366697	ebooks/35662
24160	application/zip	http://www.gutenberg.org/files/35662/35662-h.zip	2011-03-22 15:06:42	ebooks/35662
23434	application/zip	http://www.gutenberg.org/files/35662/35662-8.zip	2011-03-22 15:06:42	ebooks/35662
218509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35662.kindle.noimages	2020-06-17 03:46:47.221691	ebooks/35662
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/35662.rdf	2020-06-17 03:46:47.740686	ebooks/35662
93953	application/epub+zip	http://www.gutenberg.org/ebooks/35662.epub.images	2020-06-17 03:46:45.489764	ebooks/35662
21248	image/jpeg	http://www.gutenberg.org/cache/epub/35662/pg35662.cover.medium.jpg	2020-06-17 03:46:47.511695	ebooks/35662
78671	application/epub+zip	http://www.gutenberg.org/ebooks/35662.epub.noimages	2020-06-17 03:46:46.536702	ebooks/35662
66174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35662/35662.txt	2011-03-22 15:06:42	ebooks/35662
723909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35663.kindle.images	2020-06-17 03:46:50.906646	ebooks/35663
115344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35663/35663-h.zip	2011-03-23 05:15:08	ebooks/35663
16998	image/jpeg	http://www.gutenberg.org/cache/epub/35663/pg35663.cover.medium.jpg	2020-06-17 03:46:52.040636	ebooks/35663
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/35663.rdf	2020-06-17 03:46:52.297628	ebooks/35663
617402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35663.kindle.noimages	2020-06-17 03:46:51.719631	ebooks/35663
332726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35663/35663-h/35663-h.htm	2011-03-23 05:15:06	ebooks/35663
108574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35663/35663-8.zip	2011-03-23 05:15:08	ebooks/35663
299350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35663/35663.txt	2011-03-23 05:15:06	ebooks/35663
299332	text/plain	http://www.gutenberg.org/ebooks/35663.txt.utf-8	2020-06-17 03:46:47.848706	ebooks/35663
193949	application/epub+zip	http://www.gutenberg.org/ebooks/35663.epub.images	2020-06-17 03:46:48.586696	ebooks/35663
108539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35663/35663.zip	2011-03-23 05:15:08	ebooks/35663
175934	application/epub+zip	http://www.gutenberg.org/ebooks/35663.epub.noimages	2020-06-17 03:46:49.871691	ebooks/35663
299351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35663/35663-8.txt	2011-03-23 05:15:06	ebooks/35663
4047	image/jpeg	http://www.gutenberg.org/cache/epub/35663/pg35663.cover.small.jpg	2020-06-17 03:46:51.881637	ebooks/35663
2780744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35664.kindle.images	2020-06-17 03:46:56.901585	ebooks/35664
1029536	application/epub+zip	http://www.gutenberg.org/ebooks/35664.epub.images	2020-06-17 03:46:53.71665	ebooks/35664
386584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35664/35664-8.zip	2011-03-23 09:47:46	ebooks/35664
951505	text/plain	http://www.gutenberg.org/ebooks/35664.txt.utf-8	2020-06-17 03:46:52.412662	ebooks/35664
11374	image/jpeg	http://www.gutenberg.org/cache/epub/35664/pg35664.cover.medium.jpg	2020-06-17 03:46:59.708803	ebooks/35664
951325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35664/35664-8.txt	2011-03-23 09:47:42	ebooks/35664
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/35664.rdf	2020-06-17 03:47:00.036765	ebooks/35664
1079293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35664/35664-h/35664-h.htm	2011-03-23 09:47:44	ebooks/35664
951424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35664/35664.txt	2011-03-23 09:47:42	ebooks/35664
386311	application/zip	http://www.gutenberg.org/files/35664/35664.zip	2011-03-23 09:47:44	ebooks/35664
1901425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35664.kindle.noimages	2020-06-17 03:46:59.31975	ebooks/35664
3058	image/jpeg	http://www.gutenberg.org/cache/epub/35664/pg35664.cover.small.jpg	2020-06-17 03:46:59.516761	ebooks/35664
417499	application/octet-stream	http://www.gutenberg.org/files/35664/35664-h.zip	2011-03-23 09:47:46	ebooks/35664
479613	application/epub+zip	http://www.gutenberg.org/ebooks/35664.epub.noimages	2020-06-17 03:46:54.462594	ebooks/35664
114983	application/epub+zip	http://www.gutenberg.org/ebooks/35665.epub.noimages	2020-06-17 03:47:07.121674	ebooks/35665
79207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35665/35665-8.txt	2011-03-24 10:46:56	ebooks/35665
33656	application/zip	http://www.gutenberg.org/files/35665/35665-8.zip	2011-03-24 10:46:58	ebooks/35665
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/35665.rdf	2020-06-17 03:47:17.917863	ebooks/35665
79205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35665/35665.txt	2011-03-24 10:46:56	ebooks/35665
30174	image/jpeg	http://www.gutenberg.org/cache/epub/35665/pg35665.cover.medium.jpg	2020-06-17 03:47:17.657813	ebooks/35665
2570225	application/zip	http://www.gutenberg.org/files/35665/35665-h.zip	2011-03-24 10:47:00	ebooks/35665
99454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35665/35665-h/35665-h.htm	2011-03-24 10:46:56	ebooks/35665
33610	application/zip	http://www.gutenberg.org/files/35665/35665.zip	2011-03-24 10:46:58	ebooks/35665
79191	text/plain	http://www.gutenberg.org/ebooks/35665.txt.utf-8	2020-06-17 03:47:00.141725	ebooks/35665
2677551	application/epub+zip	http://www.gutenberg.org/ebooks/35665.epub.images	2020-06-17 03:47:06.386669	ebooks/35665
399787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35665.kindle.noimages	2020-06-17 03:47:17.335829	ebooks/35665
6131	image/jpeg	http://www.gutenberg.org/cache/epub/35665/pg35665.cover.small.jpg	2020-06-17 03:47:17.498804	ebooks/35665
6203264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35665.kindle.images	2020-06-17 03:47:16.657814	ebooks/35665
109210	application/epub+zip	http://www.gutenberg.org/ebooks/35666.epub.noimages	2020-06-17 03:47:22.568801	ebooks/35666
32093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35666/35666.zip	2011-03-24 10:50:30	ebooks/35666
3995686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35666.kindle.images	2020-06-17 03:47:29.340656	ebooks/35666
75379	text/plain	http://www.gutenberg.org/ebooks/35666.txt.utf-8	2020-06-17 03:47:18.018794	ebooks/35666
1733583	application/epub+zip	http://www.gutenberg.org/ebooks/35666.epub.images	2020-06-17 03:47:21.975811	ebooks/35666
1644172	application/zip	http://www.gutenberg.org/files/35666/35666-h.zip	2011-03-24 10:50:32	ebooks/35666
32133	application/zip	http://www.gutenberg.org/files/35666/35666-8.zip	2011-03-24 10:50:30	ebooks/35666
384498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35666.kindle.noimages	2020-06-17 03:47:29.998648	ebooks/35666
75390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35666/35666.txt	2011-03-24 10:50:28	ebooks/35666
6133	image/jpeg	http://www.gutenberg.org/cache/epub/35666/pg35666.cover.small.jpg	2020-06-17 03:47:30.161644	ebooks/35666
92448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35666/35666-h/35666-h.htm	2011-03-24 10:50:28	ebooks/35666
30417	image/jpeg	http://www.gutenberg.org/cache/epub/35666/pg35666.cover.medium.jpg	2020-06-17 03:47:30.316634	ebooks/35666
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/35666.rdf	2020-06-17 03:47:30.565642	ebooks/35666
75393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35666/35666-8.txt	2011-03-24 10:50:28	ebooks/35666
96437	application/epub+zip	http://www.gutenberg.org/ebooks/35667.epub.images	2020-06-17 03:47:31.185632	ebooks/35667
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/35667.rdf	2020-06-17 03:47:33.471593	ebooks/35667
64751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35667/35667.txt	2011-03-23 14:03:06	ebooks/35667
90333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35667/35667-h/35667-h.htm	2011-03-23 14:03:06	ebooks/35667
4449	image/jpeg	http://www.gutenberg.org/cache/epub/35667/pg35667.cover.small.jpg	2020-06-17 03:47:33.072606	ebooks/35667
64723	text/plain	http://www.gutenberg.org/ebooks/35667.txt.utf-8	2020-06-17 03:47:30.663644	ebooks/35667
316421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35667.kindle.noimages	2020-06-17 03:47:32.916642	ebooks/35667
36803	application/zip	http://www.gutenberg.org/files/35667/35667-h.zip	2011-03-23 14:03:08	ebooks/35667
87981	application/epub+zip	http://www.gutenberg.org/ebooks/35667.epub.noimages	2020-06-17 03:47:31.621657	ebooks/35667
16143	image/jpeg	http://www.gutenberg.org/cache/epub/35667/pg35667.cover.medium.jpg	2020-06-17 03:47:33.226643	ebooks/35667
25517	application/zip	http://www.gutenberg.org/files/35667/35667.zip	2011-03-23 14:03:08	ebooks/35667
327585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35667.kindle.images	2020-06-17 03:47:32.266609	ebooks/35667
185406	application/epub+zip	http://www.gutenberg.org/ebooks/35668.epub.noimages	2020-06-17 03:47:34.917593	ebooks/35668
127319	application/zip	http://www.gutenberg.org/files/35668/35668-h.zip	2011-03-24 04:26:24	ebooks/35668
6098	image/jpeg	http://www.gutenberg.org/cache/epub/35668/pg35668.cover.small.jpg	2020-06-17 03:47:37.401766	ebooks/35668
347046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35668/35668-h/35668-h.htm	2011-03-24 04:26:22	ebooks/35668
100718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35668/35668-8.zip	2011-03-24 04:26:22	ebooks/35668
100702	application/zip	http://www.gutenberg.org/files/35668/35668.zip	2011-03-24 04:26:22	ebooks/35668
744882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35668.kindle.noimages	2020-06-17 03:47:37.219809	ebooks/35668
294209	text/plain	http://www.gutenberg.org/ebooks/35668.txt.utf-8	2020-06-17 03:47:33.577597	ebooks/35668
200699	application/epub+zip	http://www.gutenberg.org/ebooks/35668.epub.images	2020-06-17 03:47:34.330641	ebooks/35668
294232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35668/35668.txt	2011-03-24 04:26:22	ebooks/35668
769475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35668.kindle.images	2020-06-17 03:47:36.062574	ebooks/35668
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/35668.rdf	2020-06-17 03:47:37.879737	ebooks/35668
294241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35668/35668-8.txt	2011-03-24 04:26:22	ebooks/35668
34370	image/jpeg	http://www.gutenberg.org/cache/epub/35668/pg35668.cover.medium.jpg	2020-06-17 03:47:37.581758	ebooks/35668
115500	application/zip	http://www.gutenberg.org/files/35669/35669.zip	2011-03-24 06:43:50	ebooks/35669
348876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35669/35669-h/35669-h.htm	2011-03-24 06:43:48	ebooks/35669
305054	text/plain	http://www.gutenberg.org/ebooks/35669.txt.utf-8	2020-06-17 03:47:37.983747	ebooks/35669
305060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35669/35669.txt	2011-03-24 06:43:48	ebooks/35669
6107174	application/epub+zip	http://www.gutenberg.org/ebooks/35669.epub.images	2020-06-17 03:47:39.141755	ebooks/35669
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/35669.rdf	2020-06-17 03:47:44.521652	ebooks/35669
15505774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35669.kindle.images	2020-06-17 03:47:42.873676	ebooks/35669
305062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35669/35669-8.txt	2011-03-24 06:43:48	ebooks/35669
21135	image/jpeg	http://www.gutenberg.org/cache/epub/35669/pg35669.cover.medium.jpg	2020-06-17 03:47:44.261662	ebooks/35669
738958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35669.kindle.noimages	2020-06-17 03:47:43.94066	ebooks/35669
2992543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35669/35669-h.zip	2011-03-24 06:43:52	ebooks/35669
4901	image/jpeg	http://www.gutenberg.org/cache/epub/35669/pg35669.cover.small.jpg	2020-06-17 03:47:44.101667	ebooks/35669
190374	application/epub+zip	http://www.gutenberg.org/ebooks/35669.epub.noimages	2020-06-17 03:47:39.671809	ebooks/35669
115548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35669/35669-8.zip	2011-03-24 06:43:52	ebooks/35669
3393278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3567/3567-h/3567-h.htm	2019-04-22 03:33:30	ebooks/3567
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/3567.rdf	2020-06-11 01:02:59.464179	ebooks/3567
2943372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3567/3567.txt	2013-10-16 08:49:46	ebooks/3567
13441	image/jpeg	http://www.gutenberg.org/cache/epub/3567/pg3567.cover.medium.jpg	2020-06-02 00:58:10.421744	ebooks/3567
1085856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3567/3567.zip	2013-10-16 09:19:24	ebooks/3567
4798521	application/epub+zip	http://www.gutenberg.org/ebooks/3567.epub.images	2020-06-02 00:57:57.241706	ebooks/3567
2944159	text/plain	http://www.gutenberg.org/ebooks/3567.txt.utf-8	2020-06-02 00:57:54.455759	ebooks/3567
4978498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3567/3567-h.zip	2019-04-22 03:34:26	ebooks/3567
1299464	application/epub+zip	http://www.gutenberg.org/ebooks/3567.epub.noimages	2020-06-02 00:57:57.938749	ebooks/3567
5099196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3567.kindle.noimages	2020-06-02 00:58:10.311763	ebooks/3567
12004321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3567.kindle.images	2020-06-02 00:58:04.983609	ebooks/3567
2315	image/jpeg	http://www.gutenberg.org/cache/epub/3567/pg3567.cover.small.jpg	2020-06-02 00:58:10.372828	ebooks/3567
1421680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35670.kindle.noimages	2020-06-17 03:47:49.915614	ebooks/35670
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/35670.rdf	2020-06-17 03:47:50.500597	ebooks/35670
706984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35670/35670.txt	2011-03-24 07:23:54	ebooks/35670
279326	text/html; charset=utf-8	http://www.gutenberg.org/files/35670/35670-h.zip	2011-03-24 07:23:56	ebooks/35670
3978	image/jpeg	http://www.gutenberg.org/cache/epub/35670/pg35670.cover.small.jpg	2020-06-17 03:47:50.079581	ebooks/35670
706956	text/plain	http://www.gutenberg.org/ebooks/35670.txt.utf-8	2020-06-17 03:47:44.635651	ebooks/35670
819092	text/html; charset=utf-8	http://www.gutenberg.org/files/35670/35670-h/35670-h.htm	2011-03-24 07:23:54	ebooks/35670
14238	image/jpeg	http://www.gutenberg.org/cache/epub/35670/pg35670.cover.medium.jpg	2020-06-17 03:47:50.239583	ebooks/35670
1421685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35670.kindle.images	2020-06-17 03:47:48.140698	ebooks/35670
353752	application/epub+zip	http://www.gutenberg.org/ebooks/35670.epub.noimages	2020-06-17 03:47:46.362659	ebooks/35670
277891	application/zip	http://www.gutenberg.org/files/35670/35670.zip	2011-03-24 07:23:56	ebooks/35670
353753	application/epub+zip	http://www.gutenberg.org/ebooks/35670.epub.images	2020-06-17 03:47:45.694653	ebooks/35670
853107	application/epub+zip	http://www.gutenberg.org/ebooks/35671.epub.images	2020-06-17 03:47:51.318867	ebooks/35671
251266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35671/35671-8.zip	2011-03-24 10:08:12	ebooks/35671
3764	image/jpeg	http://www.gutenberg.org/cache/epub/35671/pg35671.cover.small.jpg	2020-06-17 03:47:54.72483	ebooks/35671
686480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35671/35671-h/35671-h.htm	2011-03-24 10:11:50	ebooks/35671
643584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35671/35671.txt	2011-03-24 10:08:13	ebooks/35671
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/35671.rdf	2020-06-17 03:47:54.851827	ebooks/35671
643567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35671/35671-8.txt	2011-03-24 10:08:12	ebooks/35671
2061547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35671.kindle.images	2020-06-17 03:47:53.218855	ebooks/35671
643577	text/plain	http://www.gutenberg.org/ebooks/35671.txt.utf-8	2020-06-17 03:47:50.607599	ebooks/35671
332141	application/epub+zip	http://www.gutenberg.org/ebooks/35671.epub.noimages	2020-06-17 03:47:51.690959	ebooks/35671
251202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35671/35671.zip	2011-03-24 10:08:13	ebooks/35671
1294517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35671.kindle.noimages	2020-06-17 03:47:54.686848	ebooks/35671
30483	image/jpeg	http://www.gutenberg.org/cache/epub/35671/pg35671.cover.medium.jpg	2020-06-17 03:47:54.760824	ebooks/35671
1050503	application/zip	http://www.gutenberg.org/files/35671/35671-h.zip	2011-03-24 10:14:55	ebooks/35671
19006	image/jpeg	http://www.gutenberg.org/cache/epub/35672/pg35672.cover.medium.jpg	2020-06-17 03:47:59.106775	ebooks/35672
1014522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35672.kindle.images	2020-06-17 03:47:57.540827	ebooks/35672
475242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35672/35672.txt	2011-03-24 05:48:28	ebooks/35672
187013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35672/35672.zip	2011-03-24 05:48:28	ebooks/35672
5143	image/jpeg	http://www.gutenberg.org/cache/epub/35672/pg35672.cover.small.jpg	2020-06-17 03:47:58.953807	ebooks/35672
254630	application/epub+zip	http://www.gutenberg.org/ebooks/35672.epub.images	2020-06-17 03:47:55.726856	ebooks/35672
187201	application/zip	http://www.gutenberg.org/files/35672/35672-8.zip	2011-03-24 05:48:28	ebooks/35672
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/35672.rdf	2020-06-17 03:47:59.352769	ebooks/35672
192988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35672/35672-h.zip	2011-03-24 05:48:28	ebooks/35672
475230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35672/35672-8.txt	2011-03-24 05:48:28	ebooks/35672
1014514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35672.kindle.noimages	2020-06-17 03:47:58.800795	ebooks/35672
531401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35672/35672-h/35672-h.htm	2011-03-24 05:48:28	ebooks/35672
475405	text/plain	http://www.gutenberg.org/ebooks/35672.txt.utf-8	2020-06-17 03:47:54.961851	ebooks/35672
254630	application/epub+zip	http://www.gutenberg.org/ebooks/35672.epub.noimages	2020-06-17 03:47:56.280844	ebooks/35672
791963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35673.kindle.noimages	2020-06-17 03:48:02.743714	ebooks/35673
3886	image/jpeg	http://www.gutenberg.org/cache/epub/35673/pg35673.cover.small.jpg	2020-06-17 03:48:02.897737	ebooks/35673
142733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35673/35673.zip	2011-03-24 05:49:16	ebooks/35673
204572	application/epub+zip	http://www.gutenberg.org/ebooks/35673.epub.images	2020-06-17 03:48:00.145777	ebooks/35673
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/35673.rdf	2020-06-17 03:48:03.291709	ebooks/35673
362617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35673/35673-8.txt	2011-03-24 05:49:16	ebooks/35673
362661	text/plain	http://www.gutenberg.org/ebooks/35673.txt.utf-8	2020-06-17 03:47:59.458801	ebooks/35673
147214	application/zip	http://www.gutenberg.org/files/35673/35673-h.zip	2011-03-24 05:49:16	ebooks/35673
362624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35673/35673.txt	2011-03-24 05:49:16	ebooks/35673
142846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35673/35673-8.zip	2011-03-24 05:49:16	ebooks/35673
400239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35673/35673-h/35673-h.htm	2011-03-24 05:49:16	ebooks/35673
204571	application/epub+zip	http://www.gutenberg.org/ebooks/35673.epub.noimages	2020-06-17 03:48:00.672775	ebooks/35673
791972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35673.kindle.images	2020-06-17 03:48:01.705748	ebooks/35673
14532	image/jpeg	http://www.gutenberg.org/cache/epub/35673/pg35673.cover.medium.jpg	2020-06-17 03:48:03.048734	ebooks/35673
145890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35674/35674-8.zip	2011-03-24 06:04:56	ebooks/35674
448841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35674/35674.txt	2011-03-24 06:04:54	ebooks/35674
145871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35674/35674.zip	2011-03-24 06:04:56	ebooks/35674
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/35674.rdf	2020-06-17 03:48:11.506621	ebooks/35674
2677825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35674.kindle.images	2020-06-17 03:48:08.786639	ebooks/35674
239681	application/epub+zip	http://www.gutenberg.org/ebooks/35674.epub.noimages	2020-06-17 03:48:06.038696	ebooks/35674
18448	image/jpeg	http://www.gutenberg.org/cache/epub/35674/pg35674.cover.medium.jpg	2020-06-17 03:48:11.114615	ebooks/35674
1499987	application/epub+zip	http://www.gutenberg.org/ebooks/35674.epub.images	2020-06-17 03:48:05.138743	ebooks/35674
580901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35674/35674-h/35674-h.htm	2011-03-24 06:04:54	ebooks/35674
1374639	application/zip	http://www.gutenberg.org/files/35674/35674-h.zip	2011-03-24 06:04:56	ebooks/35674
1020219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35674.kindle.noimages	2020-06-17 03:48:10.656624	ebooks/35674
4525	image/jpeg	http://www.gutenberg.org/cache/epub/35674/pg35674.cover.small.jpg	2020-06-17 03:48:10.88669	ebooks/35674
448817	text/plain	http://www.gutenberg.org/ebooks/35674.txt.utf-8	2020-06-17 03:48:03.400707	ebooks/35674
448848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35674/35674-8.txt	2011-03-24 06:04:54	ebooks/35674
2349	image/jpeg	http://www.gutenberg.org/cache/epub/35675/pg35675.cover.small.jpg	2020-06-17 03:48:19.620714	ebooks/35675
2035023	application/epub+zip	http://www.gutenberg.org/ebooks/35675.epub.images	2020-06-17 03:48:13.418585	ebooks/35675
112769	text/plain	http://www.gutenberg.org/ebooks/35675.txt.utf-8	2020-06-17 03:48:11.6056	ebooks/35675
112790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35675/35675.txt	2011-03-24 13:51:22	ebooks/35675
112798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35675/35675-8.txt	2011-03-24 13:51:22	ebooks/35675
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/35675.rdf	2020-06-17 03:48:19.749715	ebooks/35675
45849	application/zip	http://www.gutenberg.org/files/35675/35675.zip	2011-03-24 13:51:30	ebooks/35675
129778	application/epub+zip	http://www.gutenberg.org/ebooks/35675.epub.noimages	2020-06-17 03:48:13.733583	ebooks/35675
131282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35675/35675-h/35675-h.htm	2011-03-24 13:51:22	ebooks/35675
4630372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35675.kindle.images	2020-06-17 03:48:19.131734	ebooks/35675
1753941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35675/35675-h.zip	2011-03-24 13:51:30	ebooks/35675
45872	application/zip	http://www.gutenberg.org/files/35675/35675-8.zip	2011-03-24 13:51:30	ebooks/35675
20753	image/jpeg	http://www.gutenberg.org/cache/epub/35675/pg35675.cover.medium.jpg	2020-06-17 03:48:19.657702	ebooks/35675
377290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35675.kindle.noimages	2020-06-17 03:48:19.580715	ebooks/35675
293723	application/zip	http://www.gutenberg.org/files/35676/35676-0.zip	2011-03-25 01:09:39	ebooks/35676
396790	application/epub+zip	http://www.gutenberg.org/ebooks/35676.epub.noimages	2020-06-17 03:48:22.559682	ebooks/35676
1542980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35676.kindle.noimages	2020-06-17 03:48:27.850615	ebooks/35676
761230	text/plain; charset=utf-8	http://www.gutenberg.org/files/35676/35676-0.txt	2011-03-25 00:47:51	ebooks/35676
23576	image/jpeg	http://www.gutenberg.org/cache/epub/35676/pg35676.cover.medium.jpg	2020-06-17 03:48:28.26562	ebooks/35676
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/35676.rdf	2020-06-17 03:48:28.614618	ebooks/35676
907619	text/html	http://www.gutenberg.org/files/35676/35676-h/35676-h.htm	2011-03-25 01:01:40	ebooks/35676
3724174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35676.kindle.images	2020-06-17 03:48:25.715622	ebooks/35676
1355270	application/epub+zip	http://www.gutenberg.org/ebooks/35676.epub.images	2020-06-17 03:48:20.991701	ebooks/35676
5366	image/jpeg	http://www.gutenberg.org/cache/epub/35676/pg35676.cover.small.jpg	2020-06-17 03:48:28.060636	ebooks/35676
749221	application/zip	http://www.gutenberg.org/files/35676/35676-h.zip	2011-03-25 01:09:39	ebooks/35676
20993	image/jpeg	http://www.gutenberg.org/cache/epub/35677/pg35677.cover.medium.jpg	2020-06-17 03:48:31.663883	ebooks/35677
169483	text/plain; charset=utf-8	http://www.gutenberg.org/files/35677/35677-0.zip	2011-03-25 04:32:40	ebooks/35677
311486	application/epub+zip	http://www.gutenberg.org/ebooks/35677.epub.images	2020-06-17 03:48:29.070726	ebooks/35677
455936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35677/35677-8.txt	2011-03-25 04:27:20	ebooks/35677
502650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35677/35677-h/35677-h.htm	2011-03-25 04:26:56	ebooks/35677
2488	image/jpeg	http://www.gutenberg.org/cache/epub/35677/pg35677.cover.small.jpg	2020-06-17 03:48:31.636878	ebooks/35677
939360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35677.kindle.noimages	2020-06-17 03:48:31.607851	ebooks/35677
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/35677.rdf	2020-06-17 03:48:31.738874	ebooks/35677
257674	application/epub+zip	http://www.gutenberg.org/ebooks/35677.epub.noimages	2020-06-17 03:48:29.400686	ebooks/35677
993188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35677.kindle.images	2020-06-17 03:48:30.507869	ebooks/35677
455949	text/plain; charset=utf-8	http://www.gutenberg.org/files/35677/35677-0.txt	2011-03-25 04:26:54	ebooks/35677
169416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35677/35677-8.zip	2011-03-25 04:32:40	ebooks/35677
233877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35677/35677-h.zip	2011-03-25 04:32:40	ebooks/35677
113402	application/zip	http://www.gutenberg.org/files/35678/35678-8.zip	2011-03-25 04:44:14	ebooks/35678
1398757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35678/35678-h.zip	2011-03-25 04:44:16	ebooks/35678
2733038	application/epub+zip	http://www.gutenberg.org/ebooks/35678.epub.images	2020-06-17 03:48:33.607833	ebooks/35678
113196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35678/35678.zip	2011-03-25 04:44:14	ebooks/35678
291096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35678/35678.txt	2011-03-25 04:43:48	ebooks/35678
177844	application/epub+zip	http://www.gutenberg.org/ebooks/35678.epub.noimages	2020-06-17 03:48:33.912832	ebooks/35678
346158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35678/35678-h/35678-h.htm	2011-03-25 04:40:40	ebooks/35678
15444	image/jpeg	http://www.gutenberg.org/cache/epub/35678/pg35678.cover.medium.jpg	2020-06-17 03:48:37.853793	ebooks/35678
646882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35678.kindle.noimages	2020-06-17 03:48:37.711774	ebooks/35678
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/35678.rdf	2020-06-17 03:48:38.009779	ebooks/35678
291311	text/plain	http://www.gutenberg.org/ebooks/35678.txt.utf-8	2020-06-17 03:48:31.846842	ebooks/35678
2294	image/jpeg	http://www.gutenberg.org/cache/epub/35678/pg35678.cover.small.jpg	2020-06-17 03:48:37.786763	ebooks/35678
4973645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35678.kindle.images	2020-06-17 03:48:36.789781	ebooks/35678
291093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35678/35678-8.txt	2011-03-25 04:40:40	ebooks/35678
313556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35679/35679.txt	2013-04-12 04:01:06	ebooks/35679
16020	application/rdf+xml	http://www.gutenberg.org/ebooks/35679.rdf	2020-06-17 03:48:40.469732	ebooks/35679
2170	image/jpeg	http://www.gutenberg.org/cache/epub/35679/pg35679.cover.small.jpg	2020-06-17 03:48:40.379752	ebooks/35679
333865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35679/35679-h/35679-h.htm	2013-04-12 04:01:04	ebooks/35679
124641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35679/35679-8.zip	2013-04-12 04:01:24	ebooks/35679
124580	application/zip	http://www.gutenberg.org/files/35679/35679.zip	2013-04-12 04:01:24	ebooks/35679
828307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35679.kindle.images	2020-06-17 03:48:39.617749	ebooks/35679
277455	application/epub+zip	http://www.gutenberg.org/ebooks/35679.epub.images	2020-06-17 03:48:38.550784	ebooks/35679
678506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35679.kindle.noimages	2020-06-17 03:48:40.352744	ebooks/35679
230275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35679/35679-h.zip	2013-04-12 04:01:24	ebooks/35679
313545	text/plain	http://www.gutenberg.org/ebooks/35679.txt.utf-8	2020-06-17 03:48:38.116761	ebooks/35679
188738	application/epub+zip	http://www.gutenberg.org/ebooks/35679.epub.noimages	2020-06-17 03:48:38.753829	ebooks/35679
24968	image/jpeg	http://www.gutenberg.org/cache/epub/35679/pg35679.cover.medium.jpg	2020-06-17 03:48:40.402744	ebooks/35679
313557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35679/35679-8.txt	2013-04-12 04:01:06	ebooks/35679
22655	image/jpeg	http://www.gutenberg.org/cache/epub/3568/pg3568.cover.medium.jpg	2020-06-02 00:58:11.613742	ebooks/3568
4860	image/jpeg	http://www.gutenberg.org/cache/epub/3568/pg3568.cover.small.jpg	2020-06-02 00:58:11.587741	ebooks/3568
83472	application/epub+zip	http://www.gutenberg.org/ebooks/3568.epub.images	2020-06-02 00:58:10.796759	ebooks/3568
158110	text/html	http://www.gutenberg.org/ebooks/3568.html.images	2020-06-02 00:58:10.671749	ebooks/3568
83473	application/epub+zip	http://www.gutenberg.org/ebooks/3568.epub.noimages	2020-06-02 00:58:10.849745	ebooks/3568
339468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3568.kindle.images	2020-06-02 00:58:11.204755	ebooks/3568
149649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3568/3568.txt	2015-03-29 09:39:02	ebooks/3568
57416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3568/3568.zip	2015-03-29 09:39:18	ebooks/3568
149650	text/plain	http://www.gutenberg.org/ebooks/3568.txt.utf-8	2020-06-02 00:58:10.579837	ebooks/3568
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/3568.rdf	2020-06-11 01:02:59.490184	ebooks/3568
339453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3568.kindle.noimages	2020-06-02 00:58:11.561716	ebooks/3568
158110	text/html	http://www.gutenberg.org/ebooks/3568.html.noimages	2020-06-02 00:58:10.716776	ebooks/3568
486086	application/pdf	http://www.gutenberg.org/ebooks/35680.pdf.noimages	2020-06-17 03:48:51.870604	ebooks/35680
3274	image/jpeg	http://www.gutenberg.org/cache/epub/35680/pg35680.cover.small.jpg	2020-06-17 03:48:47.180695	ebooks/35680
1176035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35680.kindle.images	2020-06-17 03:48:45.765667	ebooks/35680
263898	application/zip	http://www.gutenberg.org/files/35680/35680-h.zip	2011-04-01 11:12:34	ebooks/35680
25905	image/jpeg	http://www.gutenberg.org/cache/epub/35680/pg35680.cover.medium.jpg	2020-06-17 03:48:47.490665	ebooks/35680
157036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35680/35680-8.zip	2011-04-01 11:13:36	ebooks/35680
278210	application/epub+zip	http://www.gutenberg.org/ebooks/35680.epub.noimages	2020-06-17 03:48:44.655702	ebooks/35680
20745	application/rdf+xml	http://www.gutenberg.org/ebooks/35680.rdf	2020-06-17 03:48:52.677578	ebooks/35680
388441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35680/35680.txt	2011-04-01 11:13:44	ebooks/35680
364818	application/epub+zip	http://www.gutenberg.org/ebooks/35680.epub.images	2020-06-17 03:48:42.997721	ebooks/35680
157623	application/zip	http://www.gutenberg.org/files/35680/35680-0.zip	2011-04-01 11:13:30	ebooks/35680
393048	text/x-rst	http://www.gutenberg.org/files/35680/35680-rst/35680-rst.rst	2011-04-01 11:12:50	ebooks/35680
441270	text/html; charset=utf-8	http://www.gutenberg.org/files/35680/35680-h/35680-h.html	2011-04-01 11:12:34	ebooks/35680
255178	text/x-rst	http://www.gutenberg.org/files/35680/35680-rst.zip	2011-04-01 11:12:50	ebooks/35680
388342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35680/35680-8.txt	2011-04-01 11:13:36	ebooks/35680
928974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35680.kindle.noimages	2020-06-17 03:48:46.864685	ebooks/35680
391187	text/plain; charset=utf-8	http://www.gutenberg.org/files/35680/35680-0.txt	2011-04-01 11:13:30	ebooks/35680
156930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35680/35680.zip	2011-04-01 11:13:44	ebooks/35680
393046	text/x-rst	http://www.gutenberg.org/ebooks/35680.rst.gen	2020-06-17 03:48:41.392801	ebooks/35680
582535	application/pdf	http://www.gutenberg.org/ebooks/35680.pdf.images	2020-06-17 03:48:49.747663	ebooks/35680
110416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35681/35681-h/35681-h.htm	2011-03-25 06:21:04	ebooks/35681
96262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35681/35681-8.txt	2011-03-25 06:21:04	ebooks/35681
17538	image/jpeg	http://www.gutenberg.org/cache/epub/35681/pg35681.cover.medium.jpg	2020-06-17 03:48:55.095759	ebooks/35681
91728	application/epub+zip	http://www.gutenberg.org/ebooks/35681.epub.noimages	2020-06-17 03:48:53.6166	ebooks/35681
96253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35681/35681.txt	2011-03-25 06:21:04	ebooks/35681
369758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35681.kindle.noimages	2020-06-17 03:48:54.803765	ebooks/35681
96230	text/plain	http://www.gutenberg.org/ebooks/35681.txt.utf-8	2020-06-17 03:48:52.78059	ebooks/35681
4629	image/jpeg	http://www.gutenberg.org/cache/epub/35681/pg35681.cover.small.jpg	2020-06-17 03:48:54.949773	ebooks/35681
37908	application/zip	http://www.gutenberg.org/files/35681/35681.zip	2011-03-25 06:21:06	ebooks/35681
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/35681.rdf	2020-06-17 03:48:55.325752	ebooks/35681
369766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35681.kindle.images	2020-06-17 03:48:54.210764	ebooks/35681
91728	application/epub+zip	http://www.gutenberg.org/ebooks/35681.epub.images	2020-06-17 03:48:53.232622	ebooks/35681
40699	application/zip	http://www.gutenberg.org/files/35681/35681-h.zip	2011-03-25 06:21:06	ebooks/35681
37924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35681/35681-8.zip	2011-03-25 06:21:06	ebooks/35681
108911	application/zip	http://www.gutenberg.org/files/35682/35682-8.zip	2011-03-25 08:24:34	ebooks/35682
676798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35682.kindle.images	2020-06-17 03:48:57.308756	ebooks/35682
111363	application/zip	http://www.gutenberg.org/files/35682/35682-h.zip	2011-03-25 08:24:36	ebooks/35682
293397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35682/35682.txt	2011-03-25 08:24:34	ebooks/35682
177274	application/epub+zip	http://www.gutenberg.org/ebooks/35682.epub.noimages	2020-06-17 03:48:56.435735	ebooks/35682
108873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35682/35682.zip	2011-03-25 08:24:34	ebooks/35682
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/35682.rdf	2020-06-17 03:48:58.723711	ebooks/35682
293379	text/plain	http://www.gutenberg.org/ebooks/35682.txt.utf-8	2020-06-17 03:48:55.43274	ebooks/35682
676790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35682.kindle.noimages	2020-06-17 03:48:58.174702	ebooks/35682
4706	image/jpeg	http://www.gutenberg.org/cache/epub/35682/pg35682.cover.small.jpg	2020-06-17 03:48:58.32873	ebooks/35682
18731	image/jpeg	http://www.gutenberg.org/cache/epub/35682/pg35682.cover.medium.jpg	2020-06-17 03:48:58.481724	ebooks/35682
293396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35682/35682-8.txt	2011-03-25 08:24:34	ebooks/35682
177274	application/epub+zip	http://www.gutenberg.org/ebooks/35682.epub.images	2020-06-17 03:48:56.002767	ebooks/35682
310387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35682/35682-h/35682-h.htm	2011-03-25 08:24:34	ebooks/35682
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/35683.rdf	2020-06-17 03:49:04.314655	ebooks/35683
177872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35683/35683-h/35683-h.htm	2011-03-25 08:26:04	ebooks/35683
774136	application/epub+zip	http://www.gutenberg.org/ebooks/35683.epub.images	2020-06-17 03:49:00.203685	ebooks/35683
5296	image/jpeg	http://www.gutenberg.org/cache/epub/35683/pg35683.cover.small.jpg	2020-06-17 03:49:03.92566	ebooks/35683
149581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35683/35683.txt	2011-03-25 08:26:04	ebooks/35683
55379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35683/35683-8.zip	2011-03-25 08:26:06	ebooks/35683
116418	application/epub+zip	http://www.gutenberg.org/ebooks/35683.epub.noimages	2020-06-17 03:49:00.813672	ebooks/35683
149569	text/plain	http://www.gutenberg.org/ebooks/35683.txt.utf-8	2020-06-17 03:48:58.821724	ebooks/35683
718893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35683/35683-h.zip	2011-03-25 08:26:06	ebooks/35683
1831876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35683.kindle.images	2020-06-17 03:49:02.997695	ebooks/35683
465362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35683.kindle.noimages	2020-06-17 03:49:03.775647	ebooks/35683
22972	image/jpeg	http://www.gutenberg.org/cache/epub/35683/pg35683.cover.medium.jpg	2020-06-17 03:49:04.075681	ebooks/35683
149587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35683/35683-8.txt	2011-03-25 08:26:04	ebooks/35683
55349	application/zip	http://www.gutenberg.org/files/35683/35683.zip	2011-03-25 08:26:06	ebooks/35683
1250570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35684.kindle.images	2020-06-17 03:49:07.005615	ebooks/35684
3071	image/jpeg	http://www.gutenberg.org/cache/epub/35684/pg35684.cover.small.jpg	2020-06-17 03:49:08.503589	ebooks/35684
218617	application/zip	http://www.gutenberg.org/files/35684/35684.zip	2011-03-25 13:08:06	ebooks/35684
316022	application/zip	http://www.gutenberg.org/files/35684/35684-h.zip	2015-03-06 06:03:02	ebooks/35684
1193178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35684.kindle.noimages	2020-06-17 03:49:08.471571	ebooks/35684
638647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35684/35684-h/35684-h.htm	2015-03-06 06:01:40	ebooks/35684
218647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35684/35684-8.zip	2011-03-25 13:08:06	ebooks/35684
558764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35684/35684.txt	2011-03-25 13:08:06	ebooks/35684
558743	text/plain	http://www.gutenberg.org/ebooks/35684.txt.utf-8	2020-06-17 03:49:04.421656	ebooks/35684
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/35684.rdf	2020-06-17 03:49:08.606574	ebooks/35684
22855	image/jpeg	http://www.gutenberg.org/cache/epub/35684/pg35684.cover.medium.jpg	2020-06-17 03:49:08.53159	ebooks/35684
558769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35684/35684-8.txt	2011-03-25 13:08:06	ebooks/35684
335902	application/epub+zip	http://www.gutenberg.org/ebooks/35684.epub.images	2020-06-17 03:49:05.063648	ebooks/35684
308902	application/epub+zip	http://www.gutenberg.org/ebooks/35684.epub.noimages	2020-06-17 03:49:05.463623	ebooks/35684
8849705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35685.kindle.images	2020-06-17 03:49:21.782698	ebooks/35685
3660273	application/epub+zip	http://www.gutenberg.org/ebooks/35685.epub.images	2020-06-17 03:49:12.954851	ebooks/35685
601196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35685/35685-8.zip	2011-03-26 05:55:28	ebooks/35685
15989	application/rdf+xml	http://www.gutenberg.org/ebooks/35685.rdf	2020-06-17 03:49:30.535593	ebooks/35685
2064056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35685/35685-h.zip	2011-03-26 05:55:28	ebooks/35685
17327	image/jpeg	http://www.gutenberg.org/cache/epub/35685/pg35685.cover.medium.jpg	2020-06-17 03:49:29.232608	ebooks/35685
4648	image/jpeg	http://www.gutenberg.org/cache/epub/35685/pg35685.cover.small.jpg	2020-06-17 03:49:28.617627	ebooks/35685
3469000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35685.kindle.noimages	2020-06-17 03:49:27.849622	ebooks/35685
1535422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35685/35685.txt	2011-03-26 05:55:22	ebooks/35685
1535063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35685/35685-8.txt	2011-03-26 05:55:20	ebooks/35685
1536234	text/plain	http://www.gutenberg.org/ebooks/35685.txt.utf-8	2020-06-17 03:49:08.737892	ebooks/35685
2172369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35685/35685-h/35685-h.htm	2011-03-26 05:55:24	ebooks/35685
599909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35685/35685.zip	2011-03-26 05:55:28	ebooks/35685
797144	application/epub+zip	http://www.gutenberg.org/ebooks/35685.epub.noimages	2020-06-17 03:49:14.769815	ebooks/35685
204478	application/zip	http://www.gutenberg.org/files/35686/35686-8.zip	2011-03-26 06:07:00	ebooks/35686
567808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35686/35686.txt	2011-03-26 06:06:58	ebooks/35686
1054176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35686.kindle.noimages	2020-06-17 03:49:34.170807	ebooks/35686
204375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35686/35686.zip	2011-03-26 06:07:00	ebooks/35686
20050	image/jpeg	http://www.gutenberg.org/cache/epub/35686/pg35686.cover.medium.jpg	2020-06-17 03:49:34.222757	ebooks/35686
1529314	application/epub+zip	http://www.gutenberg.org/ebooks/35686.epub.images	2020-06-17 03:49:31.260617	ebooks/35686
3339728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35686.kindle.images	2020-06-17 03:49:32.941571	ebooks/35686
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/35686.rdf	2020-06-17 03:49:34.296758	ebooks/35686
835960	application/zip	http://www.gutenberg.org/files/35686/35686-h.zip	2011-03-26 06:07:00	ebooks/35686
567927	text/plain	http://www.gutenberg.org/ebooks/35686.txt.utf-8	2020-06-17 03:49:30.646594	ebooks/35686
567818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35686/35686-8.txt	2011-03-26 06:06:58	ebooks/35686
274492	application/epub+zip	http://www.gutenberg.org/ebooks/35686.epub.noimages	2020-06-17 03:49:31.521611	ebooks/35686
2715	image/jpeg	http://www.gutenberg.org/cache/epub/35686/pg35686.cover.small.jpg	2020-06-17 03:49:34.198747	ebooks/35686
614566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35686/35686-h/35686-h.htm	2011-03-26 06:06:58	ebooks/35686
1184174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35687/35687.txt	2011-03-26 10:24:24	ebooks/35687
427645	application/zip	http://www.gutenberg.org/files/35687/35687-8.zip	2011-03-26 10:24:24	ebooks/35687
4887	image/jpeg	http://www.gutenberg.org/cache/epub/35687/pg35687.cover.small.jpg	2020-06-17 03:49:43.325629	ebooks/35687
446414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35687/35687-h.zip	2011-03-26 10:30:54	ebooks/35687
21163	image/jpeg	http://www.gutenberg.org/cache/epub/35687/pg35687.cover.medium.jpg	2020-06-17 03:49:43.535619	ebooks/35687
540839	application/epub+zip	http://www.gutenberg.org/ebooks/35687.epub.noimages	2020-06-17 03:49:37.132775	ebooks/35687
1282216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35687/35687-h/35687-h.htm	2011-03-26 10:29:04	ebooks/35687
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/35687.rdf	2020-06-17 03:49:43.891624	ebooks/35687
1184157	text/plain	http://www.gutenberg.org/ebooks/35687.txt.utf-8	2020-06-17 03:49:34.421746	ebooks/35687
2222975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35687.kindle.noimages	2020-06-17 03:49:43.109621	ebooks/35687
2222983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35687.kindle.images	2020-06-17 03:49:40.11867	ebooks/35687
1184151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35687/35687-8.txt	2011-03-26 10:24:23	ebooks/35687
540839	application/epub+zip	http://www.gutenberg.org/ebooks/35687.epub.images	2020-06-17 03:49:36.026824	ebooks/35687
427560	application/zip	http://www.gutenberg.org/files/35687/35687.zip	2011-03-26 10:24:24	ebooks/35687
118005	application/epub+zip	http://www.gutenberg.org/ebooks/35688.epub.noimages	2020-06-17 03:49:46.475594	ebooks/35688
399707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35688.kindle.noimages	2020-06-17 03:49:49.924843	ebooks/35688
39325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35688/35688.zip	2011-03-26 04:02:42	ebooks/35688
109886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35688/35688.txt	2011-03-26 04:02:36	ebooks/35688
192691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35688/35688-h/35688-h.htm	2011-03-26 04:02:36	ebooks/35688
3260917	application/epub+zip	http://www.gutenberg.org/ebooks/35688.epub.images	2020-06-17 03:49:45.149625	ebooks/35688
6978702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35688.kindle.images	2020-06-17 03:49:49.176866	ebooks/35688
4861	image/jpeg	http://www.gutenberg.org/cache/epub/35688/pg35688.cover.small.jpg	2020-06-17 03:49:50.101843	ebooks/35688
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/35688.rdf	2020-06-17 03:49:50.559844	ebooks/35688
109858	text/plain	http://www.gutenberg.org/ebooks/35688.txt.utf-8	2020-06-17 03:49:43.994613	ebooks/35688
1492419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35688/35688-h.zip	2011-03-26 04:02:42	ebooks/35688
21681	image/jpeg	http://www.gutenberg.org/cache/epub/35688/pg35688.cover.medium.jpg	2020-06-17 03:49:50.27583	ebooks/35688
220690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35689/35689-8.txt	2011-03-26 04:03:22	ebooks/35689
146634	application/epub+zip	http://www.gutenberg.org/ebooks/35689.epub.noimages	2020-06-17 03:49:51.687822	ebooks/35689
245841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35689/35689-h/35689-h.htm	2011-03-26 04:03:22	ebooks/35689
582167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35689.kindle.images	2020-06-17 03:49:52.506806	ebooks/35689
220681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35689/35689.txt	2011-03-26 04:03:22	ebooks/35689
83218	application/zip	http://www.gutenberg.org/files/35689/35689-8.zip	2011-03-26 04:03:24	ebooks/35689
4665	image/jpeg	http://www.gutenberg.org/cache/epub/35689/pg35689.cover.small.jpg	2020-06-17 03:49:53.474802	ebooks/35689
88503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35689/35689-h.zip	2011-03-26 04:03:24	ebooks/35689
582156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35689.kindle.noimages	2020-06-17 03:49:53.322795	ebooks/35689
16564	application/rdf+xml	http://www.gutenberg.org/ebooks/35689.rdf	2020-06-17 03:49:53.869787	ebooks/35689
220658	text/plain	http://www.gutenberg.org/ebooks/35689.txt.utf-8	2020-06-17 03:49:50.661852	ebooks/35689
83200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35689/35689.zip	2011-03-26 04:03:24	ebooks/35689
146633	application/epub+zip	http://www.gutenberg.org/ebooks/35689.epub.images	2020-06-17 03:49:51.236828	ebooks/35689
18487	image/jpeg	http://www.gutenberg.org/cache/epub/35689/pg35689.cover.medium.jpg	2020-06-17 03:49:53.62679	ebooks/35689
314131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3569.kindle.images	2020-06-02 00:58:12.331713	ebooks/3569
133810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3569/3569.txt	2015-03-29 09:40:34	ebooks/3569
77563	application/epub+zip	http://www.gutenberg.org/ebooks/3569.epub.noimages	2020-06-02 00:58:11.996734	ebooks/3569
142411	text/html	http://www.gutenberg.org/ebooks/3569.html.noimages	2020-06-02 00:58:11.863748	ebooks/3569
314115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3569.kindle.noimages	2020-06-02 00:58:12.670701	ebooks/3569
51540	application/zip	http://www.gutenberg.org/files/3569/3569.zip	2015-03-29 09:40:54	ebooks/3569
22662	image/jpeg	http://www.gutenberg.org/cache/epub/3569/pg3569.cover.medium.jpg	2020-06-02 00:58:12.722708	ebooks/3569
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/3569.rdf	2020-06-11 01:02:59.518177	ebooks/3569
77563	application/epub+zip	http://www.gutenberg.org/ebooks/3569.epub.images	2020-06-02 00:58:11.940728	ebooks/3569
142411	text/html	http://www.gutenberg.org/ebooks/3569.html.images	2020-06-02 00:58:11.820734	ebooks/3569
4857	image/jpeg	http://www.gutenberg.org/cache/epub/3569/pg3569.cover.small.jpg	2020-06-02 00:58:12.696721	ebooks/3569
133811	text/plain	http://www.gutenberg.org/ebooks/3569.txt.utf-8	2020-06-02 00:58:11.731753	ebooks/3569
15985	application/rdf+xml	http://www.gutenberg.org/ebooks/35690.rdf	2020-06-17 03:50:04.941648	ebooks/35690
2790	image/jpeg	http://www.gutenberg.org/cache/epub/35690/pg35690.cover.small.jpg	2020-06-17 03:50:04.186652	ebooks/35690
1430615	application/zip	http://www.gutenberg.org/files/35690/35690-h.zip	2011-03-26 10:54:02	ebooks/35690
576543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35690/35690-8.txt	2011-03-26 10:52:30	ebooks/35690
366218	application/epub+zip	http://www.gutenberg.org/ebooks/35690.epub.noimages	2020-06-17 03:49:57.594737	ebooks/35690
20993	image/jpeg	http://www.gutenberg.org/cache/epub/35690/pg35690.cover.medium.jpg	2020-06-17 03:50:04.434653	ebooks/35690
576557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35690/35690.txt	2011-03-26 10:53:40	ebooks/35690
2373796	application/epub+zip	http://www.gutenberg.org/ebooks/35690.epub.images	2020-06-17 03:49:56.375781	ebooks/35690
218427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35690/35690-8.zip	2011-03-26 10:54:02	ebooks/35690
863644	text/html; charset=us-ascii	http://www.gutenberg.org/files/35690/35690-h/35690-h.htm	2011-03-26 10:52:30	ebooks/35690
5945632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35690.kindle.images	2020-06-17 03:50:01.346818	ebooks/35690
1436998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35690.kindle.noimages	2020-06-17 03:50:03.785655	ebooks/35690
218348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35690/35690.zip	2011-03-26 10:54:00	ebooks/35690
576549	text/plain	http://www.gutenberg.org/ebooks/35690.txt.utf-8	2020-06-17 03:49:53.980802	ebooks/35690
902240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35691.kindle.noimages	2020-06-17 03:50:07.92361	ebooks/35691
36508	image/jpeg	http://www.gutenberg.org/cache/epub/35691/pg35691.cover.medium.jpg	2020-06-17 03:50:07.987607	ebooks/35691
4995	image/jpeg	http://www.gutenberg.org/cache/epub/35691/pg35691.cover.small.jpg	2020-06-17 03:50:07.956611	ebooks/35691
476631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35691/35691-h/35691-h.htm	2011-03-26 14:02:18	ebooks/35691
154611	application/zip	http://www.gutenberg.org/files/35691/35691.zip	2011-03-26 13:58:34	ebooks/35691
154650	application/zip	http://www.gutenberg.org/files/35691/35691-8.zip	2011-03-26 13:58:34	ebooks/35691
243174	application/epub+zip	http://www.gutenberg.org/ebooks/35691.epub.noimages	2020-06-17 03:50:05.868708	ebooks/35691
402884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35691/35691.txt	2011-03-26 13:58:34	ebooks/35691
950021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35691.kindle.images	2020-06-17 03:50:06.888622	ebooks/35691
402877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35691/35691-8.txt	2011-03-26 13:58:34	ebooks/35691
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/35691.rdf	2020-06-17 03:50:08.069605	ebooks/35691
402864	text/plain	http://www.gutenberg.org/ebooks/35691.txt.utf-8	2020-06-17 03:50:05.047643	ebooks/35691
277995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35691/35691-h.zip	2011-03-26 14:05:18	ebooks/35691
291559	application/epub+zip	http://www.gutenberg.org/ebooks/35691.epub.images	2020-06-17 03:50:05.556636	ebooks/35691
705523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35692.kindle.noimages	2020-06-17 03:50:12.246752	ebooks/35692
29402	image/jpeg	http://www.gutenberg.org/cache/epub/35692/pg35692.cover.medium.jpg	2020-06-17 03:50:12.563749	ebooks/35692
6130	image/jpeg	http://www.gutenberg.org/cache/epub/35692/pg35692.cover.small.jpg	2020-06-17 03:50:12.405771	ebooks/35692
325840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35692/35692-h/35692-h.htm	2011-03-26 16:57:45	ebooks/35692
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/35692.rdf	2020-06-17 03:50:12.816739	ebooks/35692
177471	application/epub+zip	http://www.gutenberg.org/ebooks/35692.epub.noimages	2020-06-17 03:50:09.899586	ebooks/35692
1121374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35692/35692-h.zip	2011-03-26 17:00:24	ebooks/35692
106557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35692/35692.zip	2011-03-26 16:53:31	ebooks/35692
287074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35692/35692.txt	2011-03-26 16:53:31	ebooks/35692
287075	text/plain	http://www.gutenberg.org/ebooks/35692.txt.utf-8	2020-06-17 03:50:08.179602	ebooks/35692
1291020	application/epub+zip	http://www.gutenberg.org/ebooks/35692.epub.images	2020-06-17 03:50:09.199589	ebooks/35692
2476552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35692.kindle.images	2020-06-17 03:50:11.190571	ebooks/35692
554227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35693.kindle.noimages	2020-06-17 03:50:14.684743	ebooks/35693
274465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35693/35693-h/35693-h.htm	2011-03-26 13:20:22	ebooks/35693
161197	application/zip	http://www.gutenberg.org/files/35693/35693-h.zip	2011-03-26 13:20:24	ebooks/35693
250305	text/plain	http://www.gutenberg.org/ebooks/35693.txt.utf-8	2020-06-17 03:50:12.926745	ebooks/35693
250333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35693/35693.txt	2011-03-26 13:20:22	ebooks/35693
171065	application/epub+zip	http://www.gutenberg.org/ebooks/35693.epub.images	2020-06-17 03:50:13.239755	ebooks/35693
93430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35693/35693.zip	2011-03-26 13:20:24	ebooks/35693
554235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35693.kindle.images	2020-06-17 03:50:14.054747	ebooks/35693
171065	application/epub+zip	http://www.gutenberg.org/ebooks/35693.epub.noimages	2020-06-17 03:50:13.424748	ebooks/35693
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/35693.rdf	2020-06-17 03:50:14.778718	ebooks/35693
3483	image/jpeg	http://www.gutenberg.org/cache/epub/35693/pg35693.cover.small.jpg	2020-06-17 03:50:14.705715	ebooks/35693
1198360	application/zip	http://www.gutenberg.org/files/35705/35705-h.zip	2011-03-29 10:07:30	ebooks/35705
22061	image/jpeg	http://www.gutenberg.org/cache/epub/35693/pg35693.cover.medium.jpg	2020-06-17 03:50:14.723774	ebooks/35693
704301	text/html; charset=utf-8	http://www.gutenberg.org/files/35694/35694-h/35694-h.html	2011-04-01 11:09:58	ebooks/35694
250343	application/zip	http://www.gutenberg.org/files/35694/35694-h.zip	2011-04-01 11:09:58	ebooks/35694
611834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35694/35694-8.txt	2011-04-01 11:11:48	ebooks/35694
712206	application/pdf	http://www.gutenberg.org/ebooks/35694.pdf.noimages	2020-06-17 03:50:33.322795	ebooks/35694
233792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35694/35694.zip	2011-04-01 11:11:58	ebooks/35694
1361363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35694.kindle.images	2020-06-17 03:50:23.746598	ebooks/35694
624104	text/x-rst	http://www.gutenberg.org/ebooks/35694.rst.gen	2020-06-17 03:50:16.696732	ebooks/35694
233799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35694/35694-8.zip	2011-04-01 11:11:48	ebooks/35694
712205	application/pdf	http://www.gutenberg.org/ebooks/35694.pdf.images	2020-06-17 03:50:30.079822	ebooks/35694
611835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35694/35694.txt	2011-04-01 11:11:58	ebooks/35694
21008	image/jpeg	http://www.gutenberg.org/cache/epub/35694/pg35694.cover.medium.jpg	2020-06-17 03:50:27.048855	ebooks/35694
624106	text/x-rst	http://www.gutenberg.org/files/35694/35694-rst/35694-rst.rst	2011-04-01 11:10:22	ebooks/35694
363331	application/epub+zip	http://www.gutenberg.org/ebooks/35694.epub.images	2020-06-17 03:50:19.291661	ebooks/35694
616820	text/plain; charset=utf-8	http://www.gutenberg.org/files/35694/35694-0.txt	2011-04-01 11:11:36	ebooks/35694
20148	application/rdf+xml	http://www.gutenberg.org/ebooks/35694.rdf	2020-06-17 03:50:34.549757	ebooks/35694
238602	application/zip	http://www.gutenberg.org/files/35694/35694-rst.zip	2011-04-01 11:10:22	ebooks/35694
1361350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35694.kindle.noimages	2020-06-17 03:50:25.593586	ebooks/35694
363330	application/epub+zip	http://www.gutenberg.org/ebooks/35694.epub.noimages	2020-06-17 03:50:21.905665	ebooks/35694
4900	image/jpeg	http://www.gutenberg.org/cache/epub/35694/pg35694.cover.small.jpg	2020-06-17 03:50:26.223571	ebooks/35694
234508	application/zip	http://www.gutenberg.org/files/35694/35694-0.zip	2011-04-01 11:11:36	ebooks/35694
40085	application/zip	http://www.gutenberg.org/files/35695/35695-8.zip	2011-03-27 08:26:48	ebooks/35695
43069	application/zip	http://www.gutenberg.org/files/35695/35695-h.zip	2011-03-27 08:26:48	ebooks/35695
16567	image/jpeg	http://www.gutenberg.org/cache/epub/35695/pg35695.cover.medium.jpg	2020-06-17 03:50:37.385722	ebooks/35695
4098	image/jpeg	http://www.gutenberg.org/cache/epub/35695/pg35695.cover.small.jpg	2020-06-17 03:50:37.238733	ebooks/35695
109461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35695/35695.txt	2011-03-27 08:26:48	ebooks/35695
96086	application/epub+zip	http://www.gutenberg.org/ebooks/35695.epub.noimages	2020-06-17 03:50:35.879748	ebooks/35695
96086	application/epub+zip	http://www.gutenberg.org/ebooks/35695.epub.images	2020-06-17 03:50:35.194757	ebooks/35695
122700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35695/35695-h/35695-h.htm	2011-03-27 08:26:48	ebooks/35695
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/35695.rdf	2020-06-17 03:50:37.616719	ebooks/35695
109471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35695/35695-8.txt	2011-03-27 08:26:48	ebooks/35695
370332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35695.kindle.images	2020-06-17 03:50:36.48675	ebooks/35695
370328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35695.kindle.noimages	2020-06-17 03:50:37.09173	ebooks/35695
109443	text/plain	http://www.gutenberg.org/ebooks/35695.txt.utf-8	2020-06-17 03:50:34.647855	ebooks/35695
40061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35695/35695.zip	2011-03-27 08:26:48	ebooks/35695
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/35696.rdf	2020-06-17 03:50:45.991614	ebooks/35696
212978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35696/35696-8.zip	2011-03-27 12:13:30	ebooks/35696
554814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35696/35696-8.txt	2011-03-27 12:10:40	ebooks/35696
678286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35696/35696-h/35696-h.htm	2011-03-27 12:10:40	ebooks/35696
5724	image/jpeg	http://www.gutenberg.org/cache/epub/35696/pg35696.cover.small.jpg	2020-06-17 03:50:45.20862	ebooks/35696
212912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35696/35696.zip	2011-03-27 12:13:30	ebooks/35696
23086	image/jpeg	http://www.gutenberg.org/cache/epub/35696/pg35696.cover.medium.jpg	2020-06-17 03:50:45.49064	ebooks/35696
324789	application/epub+zip	http://www.gutenberg.org/ebooks/35696.epub.images	2020-06-17 03:50:39.077715	ebooks/35696
554822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35696/35696.txt	2011-03-27 12:13:20	ebooks/35696
554819	text/plain	http://www.gutenberg.org/ebooks/35696.txt.utf-8	2020-06-17 03:50:37.72875	ebooks/35696
309471	application/epub+zip	http://www.gutenberg.org/ebooks/35696.epub.noimages	2020-06-17 03:50:40.885677	ebooks/35696
1194039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35696.kindle.noimages	2020-06-17 03:50:44.915629	ebooks/35696
1299701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35696.kindle.images	2020-06-17 03:50:43.050663	ebooks/35696
230077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35696/35696-h.zip	2011-03-27 12:13:30	ebooks/35696
96006	application/epub+zip	http://www.gutenberg.org/ebooks/35697.epub.noimages	2020-06-17 03:50:47.369594	ebooks/35697
3498	image/jpeg	http://www.gutenberg.org/cache/epub/35697/pg35697.cover.small.jpg	2020-06-17 03:50:49.07557	ebooks/35697
219806	application/zip	http://www.gutenberg.org/files/35697/35697-h.zip	2011-03-27 12:15:18	ebooks/35697
288925	application/epub+zip	http://www.gutenberg.org/ebooks/35697.epub.images	2020-06-17 03:50:46.920614	ebooks/35697
289198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35697.kindle.noimages	2020-06-17 03:50:49.047578	ebooks/35697
73753	text/plain	http://www.gutenberg.org/ebooks/35697.txt.utf-8	2020-06-17 03:50:46.09263	ebooks/35697
102573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35697/35697-h/35697-h.htm	2011-03-27 12:15:16	ebooks/35697
73781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35697/35697.txt	2011-03-27 12:15:16	ebooks/35697
815414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35697.kindle.images	2020-06-17 03:50:48.587577	ebooks/35697
26396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35697/35697.zip	2011-03-27 12:15:16	ebooks/35697
25421	image/jpeg	http://www.gutenberg.org/cache/epub/35697/pg35697.cover.medium.jpg	2020-06-17 03:50:49.102577	ebooks/35697
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/35697.rdf	2020-06-17 03:50:49.15859	ebooks/35697
1948589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35698.kindle.noimages	2020-06-17 03:50:58.887648	ebooks/35698
826169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35698/35698-8.txt	2011-03-28 08:25:29	ebooks/35698
2044314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35698.kindle.images	2020-06-17 03:50:55.722694	ebooks/35698
327643	application/zip	http://www.gutenberg.org/files/35698/35698.zip	2011-03-28 08:25:30	ebooks/35698
27547	image/jpeg	http://www.gutenberg.org/cache/epub/35698/pg35698.cover.medium.jpg	2020-06-17 03:50:59.64364	ebooks/35698
327774	application/zip	http://www.gutenberg.org/files/35698/35698-8.zip	2011-03-28 08:25:30	ebooks/35698
432522	application/zip	http://www.gutenberg.org/files/35698/35698-h.zip	2011-03-28 08:35:23	ebooks/35698
826201	text/plain	http://www.gutenberg.org/ebooks/35698.txt.utf-8	2020-06-17 03:50:49.277595	ebooks/35698
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/35698.rdf	2020-06-17 03:51:00.325637	ebooks/35698
519118	application/epub+zip	http://www.gutenberg.org/ebooks/35698.epub.images	2020-06-17 03:50:51.349771	ebooks/35698
1094276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35698/35698-h/35698-h.htm	2011-03-28 08:28:35	ebooks/35698
457841	application/epub+zip	http://www.gutenberg.org/ebooks/35698.epub.noimages	2020-06-17 03:50:52.525749	ebooks/35698
6089	image/jpeg	http://www.gutenberg.org/cache/epub/35698/pg35698.cover.small.jpg	2020-06-17 03:50:59.271651	ebooks/35698
826192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35698/35698.txt	2011-03-28 08:25:30	ebooks/35698
48193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35699/35699.zip	2011-03-28 09:03:38	ebooks/35699
131086	text/plain	http://www.gutenberg.org/ebooks/35699.txt.utf-8	2020-06-17 03:51:00.426669	ebooks/35699
131106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35699/35699-8.txt	2011-03-28 09:03:38	ebooks/35699
107568	application/epub+zip	http://www.gutenberg.org/ebooks/35699.epub.noimages	2020-06-17 03:51:01.694618	ebooks/35699
48235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35699/35699-8.zip	2011-03-28 09:03:38	ebooks/35699
1020676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35699.kindle.images	2020-06-17 03:51:02.722599	ebooks/35699
24606	image/jpeg	http://www.gutenberg.org/cache/epub/35699/pg35699.cover.medium.jpg	2020-06-17 03:51:03.869581	ebooks/35699
5411	image/jpeg	http://www.gutenberg.org/cache/epub/35699/pg35699.cover.small.jpg	2020-06-17 03:51:03.713589	ebooks/35699
447116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35699.kindle.noimages	2020-06-17 03:51:03.557585	ebooks/35699
159512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35699/35699-h/35699-h.htm	2011-03-28 09:03:38	ebooks/35699
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/35699.rdf	2020-06-17 03:51:04.120578	ebooks/35699
334311	application/epub+zip	http://www.gutenberg.org/ebooks/35699.epub.images	2020-06-17 03:51:01.163645	ebooks/35699
131098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35699/35699.txt	2011-03-28 09:03:38	ebooks/35699
262653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35699/35699-h.zip	2011-03-28 09:03:38	ebooks/35699
93748	application/epub+zip	http://www.gutenberg.org/ebooks/357.epub.images	2020-05-31 23:51:23.771128	ebooks/357
71644	application/zip	http://www.gutenberg.org/files/357/357-h.zip	2008-03-18 17:57:04	ebooks/357
186388	text/plain	http://www.gutenberg.org/ebooks/357.txt.utf-8	2020-05-31 23:51:23.519136	ebooks/357
197305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/357/357-h/357-h.htm	2008-03-18 17:56:54	ebooks/357
381516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/357.kindle.images	2020-05-31 23:51:24.375109	ebooks/357
186416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/357/357.txt	2008-03-18 17:56:54	ebooks/357
381499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/357.kindle.noimages	2020-05-31 23:51:24.813109	ebooks/357
4092	image/jpeg	http://www.gutenberg.org/cache/epub/357/pg357.cover.small.jpg	2020-05-31 23:51:24.843117	ebooks/357
70311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/357/357.zip	2008-03-18 17:57:04	ebooks/357
18431	image/jpeg	http://www.gutenberg.org/cache/epub/357/pg357.cover.medium.jpg	2020-05-31 23:51:24.871118	ebooks/357
93747	application/epub+zip	http://www.gutenberg.org/ebooks/357.epub.noimages	2020-05-31 23:51:23.936127	ebooks/357
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/357.rdf	2020-06-11 01:00:21.750202	ebooks/357
4857	image/jpeg	http://www.gutenberg.org/cache/epub/3570/pg3570.cover.small.jpg	2020-06-02 00:58:14.168683	ebooks/3570
112536	application/epub+zip	http://www.gutenberg.org/ebooks/3570.epub.images	2020-06-02 00:58:13.133712	ebooks/3570
451292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3570.kindle.images	2020-06-02 00:58:13.668698	ebooks/3570
451276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3570.kindle.noimages	2020-06-02 00:58:14.141684	ebooks/3570
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/3570.rdf	2020-06-11 01:02:59.545176	ebooks/3570
220137	text/plain	http://www.gutenberg.org/ebooks/3570.txt.utf-8	2020-06-02 00:58:12.842765	ebooks/3570
231145	text/html	http://www.gutenberg.org/ebooks/3570.html.images	2020-06-02 00:58:12.968755	ebooks/3570
220136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3570/3570.txt	2015-03-29 09:41:56	ebooks/3570
112536	application/epub+zip	http://www.gutenberg.org/ebooks/3570.epub.noimages	2020-06-02 00:58:13.198705	ebooks/3570
83481	application/zip	http://www.gutenberg.org/files/3570/3570.zip	2015-03-29 09:42:14	ebooks/3570
231145	text/html	http://www.gutenberg.org/ebooks/3570.html.noimages	2020-06-02 00:58:13.028702	ebooks/3570
22676	image/jpeg	http://www.gutenberg.org/cache/epub/3570/pg3570.cover.medium.jpg	2020-06-02 00:58:14.19369	ebooks/3570
596948	application/zip	http://www.gutenberg.org/files/35700/35700-h.zip	2011-03-28 09:07:52	ebooks/35700
585512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35700.kindle.noimages	2020-06-17 23:30:06.997903	ebooks/35700
273699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35700/35700-h/35700-h.htm	2011-03-28 09:07:50	ebooks/35700
40476	image/jpeg	http://www.gutenberg.org/cache/epub/35700/pg35700.cover.medium.jpg	2020-06-17 23:30:07.041945	ebooks/35700
235913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35700/35700.txt	2011-03-28 09:07:50	ebooks/35700
5515	image/jpeg	http://www.gutenberg.org/cache/epub/35700/pg35700.cover.small.jpg	2020-06-17 23:30:07.020912	ebooks/35700
1729877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35700.kindle.images	2020-06-17 23:30:06.354909	ebooks/35700
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/35700.rdf	2020-06-17 23:30:07.117903	ebooks/35700
729700	application/epub+zip	http://www.gutenberg.org/ebooks/35700.epub.images	2020-06-17 23:30:05.232933	ebooks/35700
164944	application/epub+zip	http://www.gutenberg.org/ebooks/35700.epub.noimages	2020-06-17 23:30:05.434926	ebooks/35700
235911	text/plain	http://www.gutenberg.org/ebooks/35700.txt.utf-8	2020-06-17 23:30:04.66694	ebooks/35700
235899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35700/35700-8.txt	2011-03-28 09:07:50	ebooks/35700
91792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35700/35700.zip	2011-03-28 09:07:50	ebooks/35700
91831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35700/35700-8.zip	2011-03-28 09:07:52	ebooks/35700
33672	application/zip	http://www.gutenberg.org/files/35701/35701-8.zip	2011-03-28 09:37:08	ebooks/35701
361653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35701.kindle.noimages	2020-06-17 23:30:09.396887	ebooks/35701
102364	text/html	http://www.gutenberg.org/ebooks/35701.html.images	2020-06-17 23:30:07.387905	ebooks/35701
85261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35701/35701-8.txt	2011-03-28 09:37:08	ebooks/35701
361658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35701.kindle.images	2020-06-17 23:30:08.850877	ebooks/35701
99278	application/epub+zip	http://www.gutenberg.org/ebooks/35701.epub.images	2020-06-17 23:30:07.914892	ebooks/35701
11978	application/rdf+xml	http://www.gutenberg.org/ebooks/35701.rdf	2020-06-17 23:30:09.90587	ebooks/35701
4773	image/jpeg	http://www.gutenberg.org/cache/epub/35701/pg35701.cover.small.jpg	2020-06-17 23:30:09.540875	ebooks/35701
99277	application/epub+zip	http://www.gutenberg.org/ebooks/35701.epub.noimages	2020-06-17 23:30:08.314888	ebooks/35701
88432	text/plain	http://www.gutenberg.org/ebooks/35701.txt.utf-8	2020-06-17 23:30:07.222917	ebooks/35701
102364	text/html	http://www.gutenberg.org/ebooks/35701.html.noimages	2020-06-17 23:30:07.500901	ebooks/35701
20121	image/jpeg	http://www.gutenberg.org/cache/epub/35701/pg35701.cover.medium.jpg	2020-06-17 23:30:09.682876	ebooks/35701
351905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35702/35702.zip	2011-03-28 09:11:24	ebooks/35702
914657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35702/35702.txt	2011-03-28 09:11:24	ebooks/35702
1074457	text/html; charset=utf-8	http://www.gutenberg.org/files/35702/35702-h/35702-h.htm	2011-03-28 09:11:24	ebooks/35702
432167	application/epub+zip	http://www.gutenberg.org/ebooks/35702.epub.noimages	2020-06-17 23:30:11.957858	ebooks/35702
16947	image/jpeg	http://www.gutenberg.org/cache/epub/35702/pg35702.cover.medium.jpg	2020-06-17 23:30:16.717781	ebooks/35702
432167	application/epub+zip	http://www.gutenberg.org/ebooks/35702.epub.images	2020-06-17 23:30:11.224854	ebooks/35702
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/35702.rdf	2020-06-17 23:30:16.988771	ebooks/35702
4562	image/jpeg	http://www.gutenberg.org/cache/epub/35702/pg35702.cover.small.jpg	2020-06-17 23:30:16.550775	ebooks/35702
1780279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35702.kindle.images	2020-06-17 23:30:14.173824	ebooks/35702
914629	text/plain	http://www.gutenberg.org/ebooks/35702.txt.utf-8	2020-06-17 23:30:10.022898	ebooks/35702
355437	text/html; charset=utf-8	http://www.gutenberg.org/files/35702/35702-h.zip	2011-03-28 09:11:24	ebooks/35702
1780271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35702.kindle.noimages	2020-06-17 23:30:16.378779	ebooks/35702
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/35703.rdf	2020-06-17 23:30:19.940735	ebooks/35703
543596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35703/35703-h/35703-h.htm	2011-03-28 11:38:16	ebooks/35703
518374	text/plain	http://www.gutenberg.org/ebooks/35703.txt.utf-8	2020-06-17 23:30:17.099794	ebooks/35703
200558	application/zip	http://www.gutenberg.org/files/35703/35703.zip	2011-03-28 11:38:18	ebooks/35703
4466	image/jpeg	http://www.gutenberg.org/cache/epub/35703/pg35703.cover.small.jpg	2020-06-17 23:30:19.854737	ebooks/35703
518402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35703/35703.txt	2011-03-28 11:38:16	ebooks/35703
255305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35703/35703-h.zip	2011-03-28 11:38:18	ebooks/35703
306098	application/epub+zip	http://www.gutenberg.org/ebooks/35703.epub.images	2020-06-17 23:30:17.504783	ebooks/35703
30991	image/jpeg	http://www.gutenberg.org/cache/epub/35703/pg35703.cover.medium.jpg	2020-06-17 23:30:19.876741	ebooks/35703
992578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35703.kindle.noimages	2020-06-17 23:30:19.830735	ebooks/35703
1029754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35703.kindle.images	2020-06-17 23:30:18.768757	ebooks/35703
268950	application/epub+zip	http://www.gutenberg.org/ebooks/35703.epub.noimages	2020-06-17 23:30:17.717763	ebooks/35703
17579	image/jpeg	http://www.gutenberg.org/cache/epub/35704/pg35704.cover.medium.jpg	2020-06-17 23:30:24.57469	ebooks/35704
758665	application/zip	http://www.gutenberg.org/files/35704/35704-h.zip	2011-03-29 04:05:54	ebooks/35704
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/35704.rdf	2020-06-17 23:30:24.827685	ebooks/35704
3502137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35704.kindle.images	2020-06-17 23:30:23.096694	ebooks/35704
835939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35704.kindle.noimages	2020-06-17 23:30:24.255682	ebooks/35704
138071	application/zip	http://www.gutenberg.org/files/35704/35704.zip	2011-03-29 04:05:54	ebooks/35704
367483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35704/35704.txt	2011-03-29 04:05:52	ebooks/35704
4179	image/jpeg	http://www.gutenberg.org/cache/epub/35704/pg35704.cover.small.jpg	2020-06-17 23:30:24.416685	ebooks/35704
417990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35704/35704-h/35704-h.htm	2011-03-29 04:05:52	ebooks/35704
217805	application/epub+zip	http://www.gutenberg.org/ebooks/35704.epub.noimages	2020-06-17 23:30:21.445741	ebooks/35704
367455	text/plain	http://www.gutenberg.org/ebooks/35704.txt.utf-8	2020-06-17 23:30:20.051739	ebooks/35704
1251445	application/epub+zip	http://www.gutenberg.org/ebooks/35704.epub.images	2020-06-17 23:30:20.916735	ebooks/35704
421608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35705/35705-h/35705-h.htm	2011-03-29 10:07:28	ebooks/35705
890740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35705.kindle.noimages	2020-06-17 23:30:29.364818	ebooks/35705
1616035	application/epub+zip	http://www.gutenberg.org/ebooks/35705.epub.images	2020-06-17 23:30:25.892877	ebooks/35705
144476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35705/35705-8.zip	2011-03-29 10:07:30	ebooks/35705
20006	image/jpeg	http://www.gutenberg.org/cache/epub/35705/pg35705.cover.medium.jpg	2020-06-17 23:30:29.691812	ebooks/35705
144418	application/zip	http://www.gutenberg.org/files/35705/35705.zip	2011-03-29 10:07:30	ebooks/35705
330	application/octet-stream	http://www.gutenberg.org/files/35705/35705-8.txt.bin	2011-03-29 10:04:38	ebooks/35705
370314	text/plain	http://www.gutenberg.org/ebooks/35705.txt.utf-8	2020-06-17 23:30:24.931704	ebooks/35705
5106	image/jpeg	http://www.gutenberg.org/cache/epub/35705/pg35705.cover.small.jpg	2020-06-17 23:30:29.530811	ebooks/35705
222512	application/epub+zip	http://www.gutenberg.org/ebooks/35705.epub.noimages	2020-06-17 23:30:26.507847	ebooks/35705
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/35705.rdf	2020-06-17 23:30:29.954808	ebooks/35705
370236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35705/35705-8.txt	2011-03-29 10:07:28	ebooks/35705
4145237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35705.kindle.images	2020-06-17 23:30:28.175875	ebooks/35705
370228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35705/35705.txt	2011-03-29 10:07:28	ebooks/35705
1318155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35706/35706-h/35706-h.htm	2011-03-29 11:31:04	ebooks/35706
1807293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35706/35706-h.zip	2011-03-29 11:31:06	ebooks/35706
1117502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35706/35706-8.txt	2011-03-29 11:31:04	ebooks/35706
2378468	application/epub+zip	http://www.gutenberg.org/ebooks/35706.epub.images	2020-06-17 23:30:31.617818	ebooks/35706
1117498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35706/35706.txt	2011-03-29 11:31:04	ebooks/35706
6678657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35706.kindle.images	2020-06-17 23:30:35.972743	ebooks/35706
435980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35706/35706.zip	2011-03-29 11:31:06	ebooks/35706
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/35706.rdf	2020-06-17 23:30:39.592981	ebooks/35706
1117497	text/plain	http://www.gutenberg.org/ebooks/35706.txt.utf-8	2020-06-17 23:30:30.075808	ebooks/35706
31479	image/jpeg	http://www.gutenberg.org/cache/epub/35706/pg35706.cover.medium.jpg	2020-06-17 23:30:39.260731	ebooks/35706
560087	application/epub+zip	http://www.gutenberg.org/ebooks/35706.epub.noimages	2020-06-17 23:30:32.377792	ebooks/35706
436060	application/zip	http://www.gutenberg.org/files/35706/35706-8.zip	2011-03-29 11:31:06	ebooks/35706
2262935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35706.kindle.noimages	2020-06-17 23:30:38.899694	ebooks/35706
3744	image/jpeg	http://www.gutenberg.org/cache/epub/35706/pg35706.cover.small.jpg	2020-06-17 23:30:39.102685	ebooks/35706
1760630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35707.kindle.images	2020-06-17 23:30:44.092928	ebooks/35707
182333	application/zip	http://www.gutenberg.org/files/35707/35707-8.zip	2011-03-30 07:59:12	ebooks/35707
183054	text/plain; charset=utf-8	http://www.gutenberg.org/files/35707/35707-0.zip	2011-03-30 07:59:12	ebooks/35707
5072	image/jpeg	http://www.gutenberg.org/cache/epub/35707/pg35707.cover.small.jpg	2020-06-17 23:30:46.591907	ebooks/35707
16344	application/rdf+xml	http://www.gutenberg.org/ebooks/35707.rdf	2020-06-17 23:30:47.174881	ebooks/35707
1218663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35707.kindle.noimages	2020-06-17 23:30:46.370895	ebooks/35707
507472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35707/35707.txt	2011-03-30 07:22:52	ebooks/35707
488230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35707/35707-8.txt	2011-03-30 07:31:56	ebooks/35707
320724	text/html; charset=utf-8	http://www.gutenberg.org/files/35707/35707-h.zip	2011-03-30 07:59:12	ebooks/35707
489333	text/plain; charset=utf-8	http://www.gutenberg.org/files/35707/35707-0.txt	2011-03-30 07:22:46	ebooks/35707
684294	text/html; charset=utf-8	http://www.gutenberg.org/files/35707/35707-h/35707-h.htm	2011-03-30 07:22:56	ebooks/35707
184022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35707/35707.zip	2011-03-30 07:59:12	ebooks/35707
523261	application/epub+zip	http://www.gutenberg.org/ebooks/35707.epub.images	2020-06-17 23:30:40.785002	ebooks/35707
22169	image/jpeg	http://www.gutenberg.org/cache/epub/35707/pg35707.cover.medium.jpg	2020-06-17 23:30:46.806895	ebooks/35707
315563	application/epub+zip	http://www.gutenberg.org/ebooks/35707.epub.noimages	2020-06-17 23:30:41.774985	ebooks/35707
55999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35708/35708.zip	2011-03-29 09:47:38	ebooks/35708
151623	text/plain	http://www.gutenberg.org/ebooks/35708.txt.utf-8	2020-06-17 23:30:47.279904	ebooks/35708
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/35708.rdf	2020-06-17 23:30:50.839842	ebooks/35708
513647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35708.kindle.noimages	2020-06-17 23:30:50.256849	ebooks/35708
131972	application/epub+zip	http://www.gutenberg.org/ebooks/35708.epub.images	2020-06-17 23:30:47.959901	ebooks/35708
5699	image/jpeg	http://www.gutenberg.org/cache/epub/35708/pg35708.cover.small.jpg	2020-06-17 23:30:50.420839	ebooks/35708
151658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35708/35708-8.txt	2011-03-29 09:47:38	ebooks/35708
513654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35708.kindle.images	2020-06-17 23:30:49.374863	ebooks/35708
56001	application/zip	http://www.gutenberg.org/files/35708/35708-8.zip	2011-03-29 09:47:38	ebooks/35708
24003	image/jpeg	http://www.gutenberg.org/cache/epub/35708/pg35708.cover.medium.jpg	2020-06-17 23:30:50.580845	ebooks/35708
188319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35708/35708-h/35708-h.htm	2011-03-29 09:53:09	ebooks/35708
131973	application/epub+zip	http://www.gutenberg.org/ebooks/35708.epub.noimages	2020-06-17 23:30:48.490871	ebooks/35708
151666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35708/35708.txt	2011-03-29 09:47:38	ebooks/35708
62738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35708/35708-h.zip	2011-03-29 09:55:49	ebooks/35708
104998	application/epub+zip	http://www.gutenberg.org/ebooks/35709.epub.noimages	2020-06-17 23:30:51.961821	ebooks/35709
20460	image/jpeg	http://www.gutenberg.org/cache/epub/35709/pg35709.cover.medium.jpg	2020-06-17 23:30:53.520803	ebooks/35709
412458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35709.kindle.noimages	2020-06-17 23:30:53.222829	ebooks/35709
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/35709.rdf	2020-06-17 23:30:53.757798	ebooks/35709
47292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35709/35709-8.zip	2011-03-29 10:51:52	ebooks/35709
47273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35709/35709.zip	2011-03-29 10:51:52	ebooks/35709
138524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35709/35709-h/35709-h.htm	2011-03-29 10:51:52	ebooks/35709
125207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35709/35709.txt	2011-03-29 10:51:52	ebooks/35709
420752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35709.kindle.images	2020-06-17 23:30:52.592818	ebooks/35709
52293	application/zip	http://www.gutenberg.org/files/35709/35709-h.zip	2011-03-29 10:51:52	ebooks/35709
5600	image/jpeg	http://www.gutenberg.org/cache/epub/35709/pg35709.cover.small.jpg	2020-06-17 23:30:53.372862	ebooks/35709
125198	text/plain	http://www.gutenberg.org/ebooks/35709.txt.utf-8	2020-06-17 23:30:50.940908	ebooks/35709
125216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35709/35709-8.txt	2011-03-29 10:51:52	ebooks/35709
110192	application/epub+zip	http://www.gutenberg.org/ebooks/35709.epub.images	2020-06-17 23:30:51.487829	ebooks/35709
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3571.rdf	2020-06-11 01:02:59.571186	ebooks/3571
195508	text/html	http://www.gutenberg.org/ebooks/3571.html.images	2020-06-02 00:58:14.424695	ebooks/3571
98629	application/epub+zip	http://www.gutenberg.org/ebooks/3571.epub.noimages	2020-06-02 00:58:14.624687	ebooks/3571
395845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3571.kindle.noimages	2020-06-02 00:58:15.451672	ebooks/3571
22623	image/jpeg	http://www.gutenberg.org/cache/epub/3571/pg3571.cover.medium.jpg	2020-06-02 00:58:15.504665	ebooks/3571
395861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3571.kindle.images	2020-06-02 00:58:15.036722	ebooks/3571
70485	application/zip	http://www.gutenberg.org/files/3571/3571.zip	2015-03-29 09:43:32	ebooks/3571
185365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3571/3571.txt	2015-03-29 09:43:14	ebooks/3571
98629	application/epub+zip	http://www.gutenberg.org/ebooks/3571.epub.images	2020-06-02 00:58:14.565687	ebooks/3571
4872	image/jpeg	http://www.gutenberg.org/cache/epub/3571/pg3571.cover.small.jpg	2020-06-02 00:58:15.478675	ebooks/3571
185366	text/plain	http://www.gutenberg.org/ebooks/3571.txt.utf-8	2020-06-02 00:58:14.309698	ebooks/3571
195508	text/html	http://www.gutenberg.org/ebooks/3571.html.noimages	2020-06-02 00:58:14.474692	ebooks/3571
344893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35710/35710-8.txt	2011-04-01 09:25:28	ebooks/35710
748763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35710.kindle.images	2020-06-17 23:30:55.79077	ebooks/35710
184295	application/epub+zip	http://www.gutenberg.org/ebooks/35710.epub.noimages	2020-06-17 23:30:54.867799	ebooks/35710
748755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35710.kindle.noimages	2020-06-17 23:30:56.716758	ebooks/35710
184295	application/epub+zip	http://www.gutenberg.org/ebooks/35710.epub.images	2020-06-17 23:30:54.433804	ebooks/35710
355715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35710/35710-h/35710-h.htm	2011-04-01 09:25:52	ebooks/35710
344955	text/plain	http://www.gutenberg.org/ebooks/35710.txt.utf-8	2020-06-17 23:30:53.861794	ebooks/35710
4689	image/jpeg	http://www.gutenberg.org/cache/epub/35710/pg35710.cover.small.jpg	2020-06-17 23:30:56.86376	ebooks/35710
17616	image/jpeg	http://www.gutenberg.org/cache/epub/35710/pg35710.cover.medium.jpg	2020-06-17 23:30:57.009754	ebooks/35710
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/35710.rdf	2020-06-17 23:30:57.242755	ebooks/35710
131428	application/zip	http://www.gutenberg.org/files/35710/35710-h.zip	2011-04-01 09:28:14	ebooks/35710
129521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35710/35710.zip	2011-04-01 09:28:12	ebooks/35710
344892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35710/35710.txt	2011-04-01 09:25:08	ebooks/35710
129631	application/zip	http://www.gutenberg.org/files/35710/35710-8.zip	2011-04-01 09:28:12	ebooks/35710
115697	application/epub+zip	http://www.gutenberg.org/ebooks/35711.epub.images	2020-06-17 23:30:57.965752	ebooks/35711
112477	text/plain	http://www.gutenberg.org/ebooks/35711.txt.utf-8	2020-06-17 23:30:57.342769	ebooks/35711
43348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35711/35711-8.zip	2011-03-30 03:45:44	ebooks/35711
43262	application/zip	http://www.gutenberg.org/files/35711/35711.zip	2011-03-30 03:45:44	ebooks/35711
430794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35711.kindle.noimages	2020-06-17 23:30:59.905733	ebooks/35711
138615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35711/35711-h/35711-h.htm	2011-03-30 03:45:42	ebooks/35711
430801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35711.kindle.images	2020-06-17 23:30:59.207741	ebooks/35711
24068	image/jpeg	http://www.gutenberg.org/cache/epub/35711/pg35711.cover.medium.jpg	2020-06-17 23:31:00.219716	ebooks/35711
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/35711.rdf	2020-06-17 23:31:00.46672	ebooks/35711
112456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35711/35711-8.txt	2011-03-30 03:45:42	ebooks/35711
112460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35711/35711.txt	2011-03-30 03:45:42	ebooks/35711
5232	image/jpeg	http://www.gutenberg.org/cache/epub/35711/pg35711.cover.small.jpg	2020-06-17 23:31:00.063715	ebooks/35711
48632	application/zip	http://www.gutenberg.org/files/35711/35711-h.zip	2011-03-30 03:45:44	ebooks/35711
115698	application/epub+zip	http://www.gutenberg.org/ebooks/35711.epub.noimages	2020-06-17 23:30:58.510746	ebooks/35711
363397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35712/35712.txt	2011-03-30 03:57:20	ebooks/35712
2569747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35712.kindle.images	2020-06-17 23:31:02.576682	ebooks/35712
140411	application/zip	http://www.gutenberg.org/files/35712/35712.zip	2011-03-30 03:59:30	ebooks/35712
16374	application/rdf+xml	http://www.gutenberg.org/ebooks/35712.rdf	2020-06-17 23:31:03.633682	ebooks/35712
363384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35712/35712-8.txt	2011-03-30 03:57:20	ebooks/35712
140461	text/plain; charset=utf-8	http://www.gutenberg.org/files/35712/35712-0.zip	2011-03-30 03:59:30	ebooks/35712
3876	image/jpeg	http://www.gutenberg.org/cache/epub/35712/pg35712.cover.small.jpg	2020-06-17 23:31:03.516692	ebooks/35712
30073	image/jpeg	http://www.gutenberg.org/cache/epub/35712/pg35712.cover.medium.jpg	2020-06-17 23:31:03.549697	ebooks/35712
140456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35712/35712-8.zip	2011-03-30 03:59:30	ebooks/35712
769872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35712.kindle.noimages	2020-06-17 23:31:03.479695	ebooks/35712
1362655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35712/35712-h.zip	2011-03-30 03:59:30	ebooks/35712
363291	text/plain; charset=utf-8	http://www.gutenberg.org/files/35712/35712-0.txt	2011-03-30 03:57:06	ebooks/35712
210060	application/epub+zip	http://www.gutenberg.org/ebooks/35712.epub.noimages	2020-06-17 23:31:01.482707	ebooks/35712
1267402	application/epub+zip	http://www.gutenberg.org/ebooks/35712.epub.images	2020-06-17 23:31:01.081708	ebooks/35712
403617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35712/35712-h/35712-h.htm	2011-03-30 03:57:08	ebooks/35712
73124	text/plain	http://www.gutenberg.org/ebooks/35713.txt.utf-8	2020-06-17 23:31:03.739686	ebooks/35713
30343	image/jpeg	http://www.gutenberg.org/cache/epub/35713/pg35713.cover.medium.jpg	2020-06-17 23:31:20.401962	ebooks/35713
2171911	application/epub+zip	http://www.gutenberg.org/ebooks/35713.epub.images	2020-06-17 23:31:09.594824	ebooks/35713
111721	application/epub+zip	http://www.gutenberg.org/ebooks/35713.epub.noimages	2020-06-17 23:31:10.289795	ebooks/35713
6129	image/jpeg	http://www.gutenberg.org/cache/epub/35713/pg35713.cover.small.jpg	2020-06-17 23:31:20.244961	ebooks/35713
390273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35713.kindle.noimages	2020-06-17 23:31:20.085957	ebooks/35713
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/35713.rdf	2020-06-17 23:31:20.655949	ebooks/35713
93383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35713/35713-h/35713-h.htm	2011-03-30 06:18:22	ebooks/35713
73144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35713/35713-8.txt	2011-03-30 06:18:22	ebooks/35713
31163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35713/35713.zip	2011-03-30 06:18:24	ebooks/35713
73135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35713/35713.txt	2011-03-30 06:18:22	ebooks/35713
5577902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35713.kindle.images	2020-06-17 23:31:19.39697	ebooks/35713
31203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35713/35713-8.zip	2011-03-30 06:18:24	ebooks/35713
2090754	application/zip	http://www.gutenberg.org/files/35713/35713-h.zip	2011-03-30 06:18:24	ebooks/35713
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/35714.rdf	2020-06-17 23:31:23.37692	ebooks/35714
5761	image/jpeg	http://www.gutenberg.org/cache/epub/35714/pg35714.cover.small.jpg	2020-06-17 23:31:23.00292	ebooks/35714
15578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35714/35714.zip	2011-03-30 06:30:36	ebooks/35714
40639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35714/35714.txt	2011-03-30 06:30:36	ebooks/35714
181808	application/epub+zip	http://www.gutenberg.org/ebooks/35714.epub.images	2020-06-17 23:31:21.260962	ebooks/35714
68302	application/zip	http://www.gutenberg.org/files/35714/35714-h.zip	2011-03-30 06:30:36	ebooks/35714
79009	application/epub+zip	http://www.gutenberg.org/ebooks/35714.epub.noimages	2020-06-17 23:31:21.702948	ebooks/35714
292639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35714.kindle.noimages	2020-06-17 23:31:22.855924	ebooks/35714
50959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35714/35714-h/35714-h.htm	2011-03-30 06:30:36	ebooks/35714
25312	image/jpeg	http://www.gutenberg.org/cache/epub/35714/pg35714.cover.medium.jpg	2020-06-17 23:31:23.148916	ebooks/35714
40611	text/plain	http://www.gutenberg.org/ebooks/35714.txt.utf-8	2020-06-17 23:31:20.754956	ebooks/35714
451410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35714.kindle.images	2020-06-17 23:31:22.299944	ebooks/35714
93270	text/plain; charset=utf-8	http://www.gutenberg.org/files/35715/35715-0.txt	2011-03-30 06:37:26	ebooks/35715
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/35715.rdf	2020-06-17 23:31:26.19488	ebooks/35715
90004	application/epub+zip	http://www.gutenberg.org/ebooks/35715.epub.noimages	2020-06-17 23:31:24.393926	ebooks/35715
92705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35715/35715.txt	2011-03-30 06:38:12	ebooks/35715
19536	image/jpeg	http://www.gutenberg.org/cache/epub/35715/pg35715.cover.medium.jpg	2020-06-17 23:31:25.938881	ebooks/35715
379696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35715.kindle.images	2020-06-17 23:31:25.008897	ebooks/35715
4622	image/jpeg	http://www.gutenberg.org/cache/epub/35715/pg35715.cover.small.jpg	2020-06-17 23:31:25.782891	ebooks/35715
33413	application/zip	http://www.gutenberg.org/files/35715/35715-8.zip	2011-03-30 06:38:14	ebooks/35715
33382	application/zip	http://www.gutenberg.org/files/35715/35715.zip	2011-03-30 06:38:14	ebooks/35715
33563	application/zip	http://www.gutenberg.org/files/35715/35715-0.zip	2011-03-30 06:38:14	ebooks/35715
90004	application/epub+zip	http://www.gutenberg.org/ebooks/35715.epub.images	2020-06-17 23:31:23.892907	ebooks/35715
379692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35715.kindle.noimages	2020-06-17 23:31:25.62691	ebooks/35715
92711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35715/35715-8.txt	2011-03-30 06:37:52	ebooks/35715
38305	text/html; charset=utf-8	http://www.gutenberg.org/files/35715/35715-h.zip	2011-03-30 06:38:14	ebooks/35715
118910	text/html; charset=utf-8	http://www.gutenberg.org/files/35715/35715-h/35715-h.htm	2011-03-30 06:37:32	ebooks/35715
900448	application/epub+zip	http://www.gutenberg.org/ebooks/35716.epub.images	2020-06-17 23:31:28.122866	ebooks/35716
25023	image/jpeg	http://www.gutenberg.org/cache/epub/35716/pg35716.cover.medium.jpg	2020-06-17 23:31:33.340786	ebooks/35716
2034520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35716.kindle.images	2020-06-17 23:31:31.324829	ebooks/35716
11838	application/rdf+xml	http://www.gutenberg.org/ebooks/35716.rdf	2020-06-17 23:31:33.598787	ebooks/35716
289375	application/epub+zip	http://www.gutenberg.org/ebooks/35716.epub.noimages	2020-06-17 23:31:28.850892	ebooks/35716
206421	application/zip	http://www.gutenberg.org/files/35716/35716-8.zip	2011-03-30 06:45:38	ebooks/35716
623186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35716/35716-h/35716-h.htm	2011-03-30 06:45:38	ebooks/35716
5548	image/jpeg	http://www.gutenberg.org/cache/epub/35716/pg35716.cover.small.jpg	2020-06-17 23:31:33.178789	ebooks/35716
1015334	application/zip	http://www.gutenberg.org/files/35716/35716-h.zip	2011-03-30 06:45:38	ebooks/35716
1198507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35716.kindle.noimages	2020-06-17 23:31:33.013794	ebooks/35716
5373394	application/zip	http://www.gutenberg.org/files/35717/35717-h.zip	2016-09-04 07:46:46	ebooks/35717
488474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35717/35717-8.zip	2016-05-10 08:07:50	ebooks/35717
1251725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35717/35717.txt	2016-05-10 08:07:20	ebooks/35717
7827548	application/epub+zip	http://www.gutenberg.org/ebooks/35717.epub.images	2020-06-17 23:31:35.878793	ebooks/35717
493119	text/plain; charset=utf-8	http://www.gutenberg.org/files/35717/35717-0.zip	2016-09-04 07:46:46	ebooks/35717
658676	application/epub+zip	http://www.gutenberg.org/ebooks/35717.epub.noimages	2020-06-17 23:31:36.512764	ebooks/35717
20432068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35717.kindle.images	2020-06-17 23:31:44.547844	ebooks/35717
1251732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35717/35717-8.txt	2016-05-10 08:07:20	ebooks/35717
1287027	text/plain; charset=utf-8	http://www.gutenberg.org/files/35717/35717-0.txt	2016-09-04 07:41:52	ebooks/35717
2408208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35717.kindle.noimages	2020-06-17 23:31:47.177819	ebooks/35717
1444839	text/html; charset=utf-8	http://www.gutenberg.org/files/35717/35717-h/35717-h.htm	2016-09-04 07:46:30	ebooks/35717
3966	image/jpeg	http://www.gutenberg.org/cache/epub/35717/pg35717.cover.small.jpg	2020-06-17 23:31:47.240821	ebooks/35717
25461	image/jpeg	http://www.gutenberg.org/cache/epub/35717/pg35717.cover.medium.jpg	2020-06-17 23:31:47.299816	ebooks/35717
488362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35717/35717.zip	2016-05-10 08:07:50	ebooks/35717
17111	application/rdf+xml	http://www.gutenberg.org/ebooks/35717.rdf	2020-06-17 23:31:47.417808	ebooks/35717
320571	application/epub+zip	http://www.gutenberg.org/ebooks/35718.epub.noimages	2020-06-17 23:31:48.359814	ebooks/35718
362597	application/epub+zip	http://www.gutenberg.org/ebooks/35718.epub.images	2020-06-17 23:31:48.058845	ebooks/35718
4627	image/jpeg	http://www.gutenberg.org/cache/epub/35718/pg35718.cover.small.jpg	2020-06-17 23:31:50.62679	ebooks/35718
470040	text/plain	http://www.gutenberg.org/ebooks/35718.txt.utf-8	2020-06-17 23:31:47.528839	ebooks/35718
459305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35718/35718-8.txt	2011-04-01 05:24:42	ebooks/35718
34503	image/jpeg	http://www.gutenberg.org/cache/epub/35718/pg35718.cover.medium.jpg	2020-06-17 23:31:50.652781	ebooks/35718
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/35718.rdf	2020-06-17 23:31:50.724765	ebooks/35718
290279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35718/35718-h.zip	2011-04-01 05:24:46	ebooks/35718
516565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35718/35718-h/35718-h.htm	2011-04-01 05:24:44	ebooks/35718
173757	application/zip	http://www.gutenberg.org/files/35718/35718-8.zip	2011-04-01 05:24:44	ebooks/35718
1110953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35718.kindle.images	2020-06-17 23:31:49.468783	ebooks/35718
1054431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35718.kindle.noimages	2020-06-17 23:31:50.598768	ebooks/35718
462961	application/epub+zip	http://www.gutenberg.org/ebooks/35719.epub.images	2020-06-17 23:31:51.840781	ebooks/35719
420353	text/plain	http://www.gutenberg.org/ebooks/35719.txt.utf-8	2020-06-17 23:31:50.841781	ebooks/35719
836136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35719.kindle.noimages	2020-06-17 23:31:56.175712	ebooks/35719
146037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35719/35719-8.zip	2011-03-30 09:30:28	ebooks/35719
461366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35719/35719-h/35719-h.htm	2011-03-30 09:30:28	ebooks/35719
146018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35719/35719.zip	2011-03-30 09:30:28	ebooks/35719
420377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35719/35719.txt	2011-03-30 09:30:28	ebooks/35719
220944	application/epub+zip	http://www.gutenberg.org/ebooks/35719.epub.noimages	2020-06-17 23:31:53.531747	ebooks/35719
27743	image/jpeg	http://www.gutenberg.org/cache/epub/35719/pg35719.cover.medium.jpg	2020-06-17 23:31:56.531698	ebooks/35719
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/35719.rdf	2020-06-17 23:31:56.822692	ebooks/35719
5778	image/jpeg	http://www.gutenberg.org/cache/epub/35719/pg35719.cover.small.jpg	2020-06-17 23:31:56.356691	ebooks/35719
1516618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35719.kindle.images	2020-06-17 23:31:55.013714	ebooks/35719
420385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35719/35719-8.txt	2011-03-30 09:30:28	ebooks/35719
280101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35719/35719-h.zip	2011-03-30 09:30:30	ebooks/35719
115458	text/html	http://www.gutenberg.org/ebooks/3572.html.images	2020-06-02 00:58:15.692674	ebooks/3572
68063	application/epub+zip	http://www.gutenberg.org/ebooks/3572.epub.noimages	2020-06-02 00:58:15.842677	ebooks/3572
42296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3572/3572.zip	2015-03-29 09:44:44	ebooks/3572
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3572.rdf	2020-06-11 01:02:59.597182	ebooks/3572
4868	image/jpeg	http://www.gutenberg.org/cache/epub/3572/pg3572.cover.small.jpg	2020-06-02 00:58:16.448655	ebooks/3572
108352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3572/3572.txt	2015-03-29 09:44:24	ebooks/3572
108353	text/plain	http://www.gutenberg.org/ebooks/3572.txt.utf-8	2020-06-02 00:58:15.619676	ebooks/3572
68064	application/epub+zip	http://www.gutenberg.org/ebooks/3572.epub.images	2020-06-02 00:58:15.795661	ebooks/3572
274876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3572.kindle.images	2020-06-02 00:58:16.13167	ebooks/3572
22653	image/jpeg	http://www.gutenberg.org/cache/epub/3572/pg3572.cover.medium.jpg	2020-06-02 00:58:16.473659	ebooks/3572
115458	text/html	http://www.gutenberg.org/ebooks/3572.html.noimages	2020-06-02 00:58:15.729665	ebooks/3572
274859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3572.kindle.noimages	2020-06-02 00:58:16.422653	ebooks/3572
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/35720.rdf	2020-06-17 23:32:03.645896	ebooks/35720
957607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35720.kindle.noimages	2020-06-17 23:32:02.986923	ebooks/35720
498542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35720/35720-8.txt	2011-03-30 09:32:00	ebooks/35720
35778	image/jpeg	http://www.gutenberg.org/cache/epub/35720/pg35720.cover.medium.jpg	2020-06-17 23:32:03.34691	ebooks/35720
557974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35720/35720-h/35720-h.htm	2011-03-30 09:32:00	ebooks/35720
498516	text/plain	http://www.gutenberg.org/ebooks/35720.txt.utf-8	2020-06-17 23:31:56.936725	ebooks/35720
162023	application/zip	http://www.gutenberg.org/files/35720/35720.zip	2011-03-30 09:32:02	ebooks/35720
376224	application/epub+zip	http://www.gutenberg.org/ebooks/35720.epub.images	2020-06-17 23:31:58.075992	ebooks/35720
241283	application/epub+zip	http://www.gutenberg.org/ebooks/35720.epub.noimages	2020-06-17 23:31:59.864961	ebooks/35720
498533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35720/35720.txt	2011-03-30 09:32:00	ebooks/35720
229441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35720/35720-h.zip	2011-03-30 09:32:02	ebooks/35720
6336	image/jpeg	http://www.gutenberg.org/cache/epub/35720/pg35720.cover.small.jpg	2020-06-17 23:32:03.167913	ebooks/35720
1244740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35720.kindle.images	2020-06-17 23:32:01.643925	ebooks/35720
162055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35720/35720-8.zip	2011-03-30 09:32:02	ebooks/35720
350553	text/plain	http://www.gutenberg.org/ebooks/35721.txt.utf-8	2020-06-17 23:32:03.749902	ebooks/35721
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/35721.rdf	2020-06-17 23:32:08.325836	ebooks/35721
174172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35721/35721-h.zip	2011-03-30 09:33:20	ebooks/35721
134921	application/zip	http://www.gutenberg.org/files/35721/35721.zip	2011-03-30 09:33:20	ebooks/35721
202021	application/epub+zip	http://www.gutenberg.org/ebooks/35721.epub.noimages	2020-06-17 23:32:05.105891	ebooks/35721
4613	image/jpeg	http://www.gutenberg.org/cache/epub/35721/pg35721.cover.small.jpg	2020-06-17 23:32:07.819849	ebooks/35721
387925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35721/35721-h/35721-h.htm	2011-03-30 09:33:18	ebooks/35721
814317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35721.kindle.noimages	2020-06-17 23:32:07.624853	ebooks/35721
350442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35721/35721.txt	2011-03-30 09:33:18	ebooks/35721
266167	application/epub+zip	http://www.gutenberg.org/ebooks/35721.epub.images	2020-06-17 23:32:04.538893	ebooks/35721
915587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35721.kindle.images	2020-06-17 23:32:06.361862	ebooks/35721
350405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35721/35721-8.txt	2011-03-30 09:33:18	ebooks/35721
135158	application/zip	http://www.gutenberg.org/files/35721/35721-8.zip	2011-03-30 09:33:20	ebooks/35721
17950	image/jpeg	http://www.gutenberg.org/cache/epub/35721/pg35721.cover.medium.jpg	2020-06-17 23:32:08.007843	ebooks/35721
448315	application/octet-stream	http://www.gutenberg.org/files/35722/35722-tei.zip	2011-03-30 12:45:25	ebooks/35722
437015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35722/35722.zip	2011-03-30 12:45:25	ebooks/35722
18726	image/jpeg	http://www.gutenberg.org/cache/epub/35722/pg35722.cover.medium.jpg	2020-06-17 23:32:24.474846	ebooks/35722
4156994	application/pdf	http://www.gutenberg.org/files/35722/35722-pdf.pdf	2011-03-30 12:45:23	ebooks/35722
3250261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35722.kindle.noimages	2020-06-17 23:32:23.618845	ebooks/35722
620509	application/epub+zip	http://www.gutenberg.org/ebooks/35722.epub.noimages	2020-06-17 23:32:12.389788	ebooks/35722
1378120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35722/35722-8.txt	2011-03-30 12:45:24	ebooks/35722
437343	application/zip	http://www.gutenberg.org/files/35722/35722-8.zip	2011-03-30 12:45:25	ebooks/35722
433045	application/zip	http://www.gutenberg.org/files/35722/35722-0.zip	2020-06-16 18:47:59	ebooks/35722
1316033	text/plain; charset=utf-8	http://www.gutenberg.org/files/35722/35722-0.txt	2020-06-16 18:47:59	ebooks/35722
3250277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35722.kindle.images	2020-06-17 23:32:17.994719	ebooks/35722
5125	image/jpeg	http://www.gutenberg.org/cache/epub/35722/pg35722.cover.small.jpg	2020-06-17 23:32:24.053843	ebooks/35722
508690	text/html; charset=utf-8	http://www.gutenberg.org/files/35722/35722-h.zip	2011-03-30 12:43:47	ebooks/35722
620509	application/epub+zip	http://www.gutenberg.org/ebooks/35722.epub.images	2020-06-17 23:32:10.747811	ebooks/35722
1378213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35722/35722.txt	2011-03-30 12:45:24	ebooks/35722
1147032	application/zip	http://www.gutenberg.org/files/35722/35722-pdf.zip	2011-03-30 12:45:24	ebooks/35722
19538	application/rdf+xml	http://www.gutenberg.org/ebooks/35722.rdf	2020-06-17 23:32:25.251824	ebooks/35722
2398098	text/html; charset=utf-8	http://www.gutenberg.org/files/35722/35722-h/35722-h.html	2011-03-30 12:43:46	ebooks/35722
1500360	application/prs.tei	http://www.gutenberg.org/files/35722/35722-tei/35722-tei.tei	2011-03-30 12:45:25	ebooks/35722
523371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35723/35723-h/35723-h.htm	2011-03-30 13:22:58	ebooks/35723
475685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35723/35723.txt	2011-03-30 13:20:41	ebooks/35723
1034669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35723.kindle.images	2020-06-17 23:32:27.465808	ebooks/35723
255377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35723/35723-h.zip	2011-03-30 13:25:22	ebooks/35723
302811	application/epub+zip	http://www.gutenberg.org/ebooks/35723.epub.images	2020-06-17 23:32:25.968835	ebooks/35723
475677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35723/35723-8.txt	2011-03-30 13:20:41	ebooks/35723
994449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35723.kindle.noimages	2020-06-17 23:32:28.607783	ebooks/35723
5856	image/jpeg	http://www.gutenberg.org/cache/epub/35723/pg35723.cover.small.jpg	2020-06-17 23:32:28.63778	ebooks/35723
36387	image/jpeg	http://www.gutenberg.org/cache/epub/35723/pg35723.cover.medium.jpg	2020-06-17 23:32:28.6638	ebooks/35723
262203	application/epub+zip	http://www.gutenberg.org/ebooks/35723.epub.noimages	2020-06-17 23:32:26.309834	ebooks/35723
176039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35723/35723-8.zip	2011-03-30 13:20:41	ebooks/35723
475810	text/plain	http://www.gutenberg.org/ebooks/35723.txt.utf-8	2020-06-17 23:32:25.360861	ebooks/35723
175937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35723/35723.zip	2011-03-30 13:20:41	ebooks/35723
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/35723.rdf	2020-06-17 23:32:28.73678	ebooks/35723
1250218	application/zip	http://www.gutenberg.org/files/35724/35724-h.zip	2011-03-30 10:35:12	ebooks/35724
267582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35724/35724-h/35724-h.htm	2011-03-30 10:35:10	ebooks/35724
170990	application/epub+zip	http://www.gutenberg.org/ebooks/35724.epub.noimages	2020-06-17 23:32:30.130773	ebooks/35724
86424	application/zip	http://www.gutenberg.org/files/35724/35724.zip	2011-03-30 10:35:12	ebooks/35724
232881	text/plain	http://www.gutenberg.org/ebooks/35724.txt.utf-8	2020-06-17 23:32:28.842785	ebooks/35724
587274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35724.kindle.noimages	2020-06-17 23:32:32.245738	ebooks/35724
232893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35724/35724-8.txt	2011-03-30 10:35:10	ebooks/35724
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/35724.rdf	2020-06-17 23:32:32.384733	ebooks/35724
3160	image/jpeg	http://www.gutenberg.org/cache/epub/35724/pg35724.cover.small.jpg	2020-06-17 23:32:32.279737	ebooks/35724
232897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35724/35724.txt	2011-03-30 10:35:10	ebooks/35724
4760925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35724.kindle.images	2020-06-17 23:32:31.508745	ebooks/35724
26337	image/jpeg	http://www.gutenberg.org/cache/epub/35724/pg35724.cover.medium.jpg	2020-06-17 23:32:32.311731	ebooks/35724
86460	application/zip	http://www.gutenberg.org/files/35724/35724-8.zip	2011-03-30 10:35:12	ebooks/35724
1848985	application/epub+zip	http://www.gutenberg.org/ebooks/35724.epub.images	2020-06-17 23:32:29.605795	ebooks/35724
305322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35725/35725-8.txt	2011-03-30 10:37:00	ebooks/35725
181465	application/epub+zip	http://www.gutenberg.org/ebooks/35725.epub.noimages	2020-06-17 23:32:33.056723	ebooks/35725
2422	image/jpeg	http://www.gutenberg.org/cache/epub/35725/pg35725.cover.small.jpg	2020-06-17 23:32:34.643702	ebooks/35725
394029	application/epub+zip	http://www.gutenberg.org/ebooks/35725.epub.images	2020-06-17 23:32:32.858752	ebooks/35725
994197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35725.kindle.images	2020-06-17 23:32:33.856735	ebooks/35725
114817	application/zip	http://www.gutenberg.org/files/35725/35725.zip	2011-03-30 10:37:02	ebooks/35725
277164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35725/35725-h.zip	2011-03-30 10:37:02	ebooks/35725
15994	image/jpeg	http://www.gutenberg.org/cache/epub/35725/pg35725.cover.medium.jpg	2020-06-17 23:32:34.6647	ebooks/35725
305293	text/plain	http://www.gutenberg.org/ebooks/35725.txt.utf-8	2020-06-17 23:32:32.495734	ebooks/35725
17117	application/rdf+xml	http://www.gutenberg.org/ebooks/35725.rdf	2020-06-17 23:32:34.731698	ebooks/35725
114842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35725/35725-8.zip	2011-03-30 10:37:02	ebooks/35725
346054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35725/35725-h/35725-h.htm	2011-03-30 10:37:00	ebooks/35725
667725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35725.kindle.noimages	2020-06-17 23:32:34.619704	ebooks/35725
305313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35725/35725.txt	2011-03-30 10:37:00	ebooks/35725
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/35726.rdf	2020-06-17 23:32:37.259965	ebooks/35726
49490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35726/35726.txt	2011-03-30 10:52:20	ebooks/35726
49472	text/plain	http://www.gutenberg.org/ebooks/35726.txt.utf-8	2020-06-17 23:32:34.830706	ebooks/35726
19131	application/zip	http://www.gutenberg.org/files/35726/35726.zip	2011-03-30 10:52:20	ebooks/35726
49501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35726/35726-8.txt	2011-03-30 10:52:20	ebooks/35726
19529	image/jpeg	http://www.gutenberg.org/cache/epub/35726/pg35726.cover.medium.jpg	2020-06-17 23:32:37.032972	ebooks/35726
72685	application/epub+zip	http://www.gutenberg.org/ebooks/35726.epub.noimages	2020-06-17 23:32:35.834697	ebooks/35726
72685	application/epub+zip	http://www.gutenberg.org/ebooks/35726.epub.images	2020-06-17 23:32:35.39069	ebooks/35726
281417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35726.kindle.images	2020-06-17 23:32:36.288722	ebooks/35726
53260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35726/35726-h/35726-h.htm	2011-03-30 10:52:20	ebooks/35726
281409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35726.kindle.noimages	2020-06-17 23:32:36.742971	ebooks/35726
4700	image/jpeg	http://www.gutenberg.org/cache/epub/35726/pg35726.cover.small.jpg	2020-06-17 23:32:36.888978	ebooks/35726
19152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35726/35726-8.zip	2011-03-30 10:52:22	ebooks/35726
20314	application/zip	http://www.gutenberg.org/files/35726/35726-h.zip	2011-03-30 10:52:22	ebooks/35726
5527	image/jpeg	http://www.gutenberg.org/cache/epub/35727/pg35727.cover.small.jpg	2020-06-17 23:32:41.883912	ebooks/35727
141966	text/x-rst	http://www.gutenberg.org/ebooks/35727.rst.gen	2020-06-17 23:32:37.855958	ebooks/35727
51208	text/plain; charset=utf-8	http://www.gutenberg.org/files/35727/35727-0.zip	2011-03-30 14:57:44	ebooks/35727
141166	application/epub+zip	http://www.gutenberg.org/ebooks/35727.epub.noimages	2020-06-17 23:32:40.387923	ebooks/35727
1077385	application/zip	http://www.gutenberg.org/files/35727/35727-rst.zip	2011-03-30 14:57:22	ebooks/35727
138644	text/plain; charset=utf-8	http://www.gutenberg.org/files/35727/35727-0.txt	2011-03-30 14:57:44	ebooks/35727
33111	image/jpeg	http://www.gutenberg.org/cache/epub/35727/pg35727.cover.medium.jpg	2020-06-17 23:32:42.167915	ebooks/35727
826573	application/epub+zip	http://www.gutenberg.org/ebooks/35727.epub.images	2020-06-17 23:32:39.122971	ebooks/35727
1626566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35727.kindle.images	2020-06-17 23:32:41.127971	ebooks/35727
50766	application/zip	http://www.gutenberg.org/files/35727/35727-8.zip	2011-03-30 14:57:48	ebooks/35727
175593	text/html; charset=utf-8	http://www.gutenberg.org/files/35727/35727-h/35727-h.html	2011-03-30 14:57:12	ebooks/35727
187548	application/pdf	http://www.gutenberg.org/ebooks/35727.pdf.noimages	2020-06-17 23:32:44.94291	ebooks/35727
1083114	application/zip	http://www.gutenberg.org/files/35727/35727-h.zip	2011-03-30 14:57:12	ebooks/35727
135240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35727/35727.txt	2011-03-30 14:57:50	ebooks/35727
446254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35727.kindle.noimages	2020-06-17 23:32:41.695909	ebooks/35727
135242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35727/35727-8.txt	2011-03-30 14:57:48	ebooks/35727
141968	text/x-rst	http://www.gutenberg.org/files/35727/35727-rst/35727-rst.rst	2011-03-30 14:57:22	ebooks/35727
21996	application/rdf+xml	http://www.gutenberg.org/ebooks/35727.rdf	2020-06-17 23:32:45.357862	ebooks/35727
1057560	application/pdf	http://www.gutenberg.org/ebooks/35727.pdf.images	2020-06-17 23:32:43.503892	ebooks/35727
50759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35727/35727.zip	2011-03-30 14:57:50	ebooks/35727
289251	text/x-rst	http://www.gutenberg.org/ebooks/35728.rst.gen	2020-06-17 23:32:46.278876	ebooks/35728
390564	application/epub+zip	http://www.gutenberg.org/ebooks/35728.epub.images	2020-06-17 23:32:47.847859	ebooks/35728
749129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35728.kindle.noimages	2020-06-17 23:32:51.326787	ebooks/35728
289253	text/x-rst	http://www.gutenberg.org/files/35728/35728-rst/35728-rst.rst	2011-03-30 14:59:46	ebooks/35728
286092	text/plain; charset=utf-8	http://www.gutenberg.org/files/35728/35728-0.txt	2011-03-30 15:00:22	ebooks/35728
107044	application/zip	http://www.gutenberg.org/files/35728/35728-0.zip	2011-03-30 15:00:22	ebooks/35728
224385	application/epub+zip	http://www.gutenberg.org/ebooks/35728.epub.noimages	2020-06-17 23:32:49.476817	ebooks/35728
106183	application/zip	http://www.gutenberg.org/files/35728/35728-8.zip	2011-03-30 15:00:28	ebooks/35728
306796	application/zip	http://www.gutenberg.org/files/35728/35728-h.zip	2011-03-30 14:59:34	ebooks/35728
4176	image/jpeg	http://www.gutenberg.org/cache/epub/35728/pg35728.cover.small.jpg	2020-06-17 23:32:51.61178	ebooks/35728
401544	application/pdf	http://www.gutenberg.org/ebooks/35728.pdf.images	2020-06-17 23:32:53.831786	ebooks/35728
27277	image/jpeg	http://www.gutenberg.org/cache/epub/35728/pg35728.cover.medium.jpg	2020-06-17 23:32:51.884788	ebooks/35728
339965	text/html; charset=utf-8	http://www.gutenberg.org/files/35728/35728-h/35728-h.html	2011-03-30 14:59:34	ebooks/35728
355273	application/pdf	http://www.gutenberg.org/ebooks/35728.pdf.noimages	2020-06-17 23:32:55.809763	ebooks/35728
298868	text/x-rst	http://www.gutenberg.org/files/35728/35728-rst.zip	2011-03-30 14:59:46	ebooks/35728
1151385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35728.kindle.images	2020-06-17 23:32:50.402799	ebooks/35728
106173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35728/35728.zip	2011-03-30 15:00:32	ebooks/35728
20011	application/rdf+xml	http://www.gutenberg.org/ebooks/35728.rdf	2020-06-17 23:32:56.542715	ebooks/35728
279354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35728/35728.txt	2011-03-30 15:00:32	ebooks/35728
279356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35728/35728-8.txt	2011-03-30 15:00:28	ebooks/35728
335012	application/pdf	http://www.gutenberg.org/ebooks/35729.pdf.images	2020-06-17 23:33:05.669802	ebooks/35729
273300	text/x-rst	http://www.gutenberg.org/ebooks/35729.rst.gen	2020-06-17 23:32:57.516707	ebooks/35729
1880	image/jpeg	http://www.gutenberg.org/cache/epub/35729/pg35729.cover.small.jpg	2020-06-17 23:33:03.234841	ebooks/35729
100163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35729/35729.zip	2011-03-30 15:02:34	ebooks/35729
132957	text/x-rst	http://www.gutenberg.org/files/35729/35729-rst.zip	2011-03-30 15:01:40	ebooks/35729
268587	text/plain; charset=utf-8	http://www.gutenberg.org/files/35729/35729-0.txt	2011-03-30 15:02:22	ebooks/35729
140845	application/zip	http://www.gutenberg.org/files/35729/35729-h.zip	2011-03-30 15:01:28	ebooks/35729
335024	application/pdf	http://www.gutenberg.org/ebooks/35729.pdf.noimages	2020-06-17 23:33:07.796778	ebooks/35729
178991	application/epub+zip	http://www.gutenberg.org/ebooks/35729.epub.noimages	2020-06-17 23:33:01.126708	ebooks/35729
100183	application/zip	http://www.gutenberg.org/files/35729/35729-8.zip	2011-03-30 15:02:28	ebooks/35729
628987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35729.kindle.noimages	2020-06-17 23:33:02.893859	ebooks/35729
178991	application/epub+zip	http://www.gutenberg.org/ebooks/35729.epub.images	2020-06-17 23:32:59.373692	ebooks/35729
261103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35729/35729-8.txt	2011-03-30 15:02:28	ebooks/35729
261102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35729/35729.txt	2011-03-30 15:02:34	ebooks/35729
273302	text/x-rst	http://www.gutenberg.org/files/35729/35729-rst/35729-rst.rst	2011-03-30 15:01:40	ebooks/35729
325557	text/html; charset=utf-8	http://www.gutenberg.org/files/35729/35729-h/35729-h.html	2011-03-30 15:01:28	ebooks/35729
19957	application/rdf+xml	http://www.gutenberg.org/ebooks/35729.rdf	2020-06-17 23:33:08.515765	ebooks/35729
101125	text/plain; charset=utf-8	http://www.gutenberg.org/files/35729/35729-0.zip	2011-03-30 15:02:22	ebooks/35729
628999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35729.kindle.images	2020-06-17 23:33:02.012859	ebooks/35729
8324	image/jpeg	http://www.gutenberg.org/cache/epub/35729/pg35729.cover.medium.jpg	2020-06-17 23:33:03.567845	ebooks/35729
285638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3573.kindle.noimages	2020-06-02 00:58:17.424639	ebooks/3573
116106	text/plain	http://www.gutenberg.org/ebooks/3573.txt.utf-8	2020-06-02 00:58:16.586664	ebooks/3573
124163	text/html	http://www.gutenberg.org/ebooks/3573.html.images	2020-06-02 00:58:16.665659	ebooks/3573
70218	application/epub+zip	http://www.gutenberg.org/ebooks/3573.epub.noimages	2020-06-02 00:58:16.821675	ebooks/3573
124163	text/html	http://www.gutenberg.org/ebooks/3573.html.noimages	2020-06-02 00:58:16.704653	ebooks/3573
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3573.rdf	2020-06-11 01:02:59.624176	ebooks/3573
44254	application/zip	http://www.gutenberg.org/files/3573/3573.zip	2015-03-29 09:45:54	ebooks/3573
70218	application/epub+zip	http://www.gutenberg.org/ebooks/3573.epub.images	2020-06-02 00:58:16.773652	ebooks/3573
285654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3573.kindle.images	2020-06-02 00:58:17.122646	ebooks/3573
4872	image/jpeg	http://www.gutenberg.org/cache/epub/3573/pg3573.cover.small.jpg	2020-06-02 00:58:17.450642	ebooks/3573
116105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3573/3573.txt	2015-03-29 09:45:36	ebooks/3573
22667	image/jpeg	http://www.gutenberg.org/cache/epub/3573/pg3573.cover.medium.jpg	2020-06-02 00:58:17.475667	ebooks/3573
104160	text/plain; charset=utf-8	http://www.gutenberg.org/files/35730/35730-0.zip	2011-03-30 15:04:08	ebooks/35730
280864	text/x-rst	http://www.gutenberg.org/files/35730/35730-rst/35730-rst.rst	2011-03-30 15:03:32	ebooks/35730
280862	text/x-rst	http://www.gutenberg.org/ebooks/35730.rst.gen	2020-06-17 23:33:09.591774	ebooks/35730
184760	application/epub+zip	http://www.gutenberg.org/ebooks/35730.epub.noimages	2020-06-17 23:33:12.923718	ebooks/35730
342262	application/pdf	http://www.gutenberg.org/ebooks/35730.pdf.noimages	2020-06-17 23:33:19.179987	ebooks/35730
140532	text/x-rst	http://www.gutenberg.org/files/35730/35730-rst.zip	2011-03-30 15:03:32	ebooks/35730
270040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35730/35730-8.txt	2011-03-30 15:04:14	ebooks/35730
635500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35730.kindle.noimages	2020-06-17 23:33:14.572733	ebooks/35730
147872	application/zip	http://www.gutenberg.org/files/35730/35730-h.zip	2011-03-30 15:03:20	ebooks/35730
103386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35730/35730-8.zip	2011-03-30 15:04:14	ebooks/35730
20742	application/rdf+xml	http://www.gutenberg.org/ebooks/35730.rdf	2020-06-17 23:33:19.86992	ebooks/35730
8510	image/jpeg	http://www.gutenberg.org/cache/epub/35730/pg35730.cover.medium.jpg	2020-06-17 23:33:15.226683	ebooks/35730
326369	text/html; charset=utf-8	http://www.gutenberg.org/files/35730/35730-h/35730-h.html	2011-03-30 15:03:20	ebooks/35730
276458	text/plain; charset=utf-8	http://www.gutenberg.org/files/35730/35730-0.txt	2011-03-30 15:04:08	ebooks/35730
270038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35730/35730.txt	2011-03-30 15:04:20	ebooks/35730
188931	application/epub+zip	http://www.gutenberg.org/ebooks/35730.epub.images	2020-06-17 23:33:11.251744	ebooks/35730
103353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35730/35730.zip	2011-03-30 15:04:20	ebooks/35730
345862	application/pdf	http://www.gutenberg.org/ebooks/35730.pdf.images	2020-06-17 23:33:17.265972	ebooks/35730
642195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35730.kindle.images	2020-06-17 23:33:13.738698	ebooks/35730
2131	image/jpeg	http://www.gutenberg.org/cache/epub/35730/pg35730.cover.small.jpg	2020-06-17 23:33:14.906688	ebooks/35730
223244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35731/35731-8.zip	2011-03-30 15:59:44	ebooks/35731
223114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35731/35731.zip	2011-03-30 15:59:44	ebooks/35731
298825	application/epub+zip	http://www.gutenberg.org/ebooks/35731.epub.noimages	2020-06-17 23:33:22.535927	ebooks/35731
6108	image/jpeg	http://www.gutenberg.org/cache/epub/35731/pg35731.cover.small.jpg	2020-06-17 23:33:25.288856	ebooks/35731
31742	image/jpeg	http://www.gutenberg.org/cache/epub/35731/pg35731.cover.medium.jpg	2020-06-17 23:33:25.445847	ebooks/35731
571197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35731/35731.txt	2011-03-30 15:59:44	ebooks/35731
600216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35731/35731-h/35731-h.htm	2011-03-30 15:59:44	ebooks/35731
229811	application/zip	http://www.gutenberg.org/files/35731/35731-h.zip	2011-03-30 15:59:46	ebooks/35731
571189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35731/35731-8.txt	2011-03-30 15:59:44	ebooks/35731
308103	application/epub+zip	http://www.gutenberg.org/ebooks/35731.epub.images	2020-06-17 23:33:21.001909	ebooks/35731
1099869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35731.kindle.noimages	2020-06-17 23:33:25.129852	ebooks/35731
571238	text/plain	http://www.gutenberg.org/ebooks/35731.txt.utf-8	2020-06-17 23:33:19.984913	ebooks/35731
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/35731.rdf	2020-06-17 23:33:25.697845	ebooks/35731
1209699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35731.kindle.images	2020-06-17 23:33:23.972864	ebooks/35731
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/35732.rdf	2020-06-17 23:33:34.445728	ebooks/35732
445039	application/epub+zip	http://www.gutenberg.org/ebooks/35732.epub.noimages	2020-06-17 23:33:27.924862	ebooks/35732
445040	application/epub+zip	http://www.gutenberg.org/ebooks/35732.epub.images	2020-06-17 23:33:27.033844	ebooks/35732
333529	application/zip	http://www.gutenberg.org/files/35732/35732-0.zip	2011-03-31 05:07:12	ebooks/35732
24399	image/jpeg	http://www.gutenberg.org/cache/epub/35732/pg35732.cover.medium.jpg	2020-06-17 23:33:33.953734	ebooks/35732
369158	application/zip	http://www.gutenberg.org/files/35732/35732-h.zip	2011-03-31 05:07:12	ebooks/35732
869099	text/plain; charset=utf-8	http://www.gutenberg.org/files/35732/35732-0.txt	2011-03-31 05:05:06	ebooks/35732
1096852	text/html; charset=utf-8	http://www.gutenberg.org/files/35732/35732-h/35732-h.htm	2011-03-31 05:05:08	ebooks/35732
330327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35732/35732-8.zip	2011-03-31 05:07:12	ebooks/35732
1888671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35732.kindle.noimages	2020-06-17 23:33:33.387759	ebooks/35732
6151	image/jpeg	http://www.gutenberg.org/cache/epub/35732/pg35732.cover.small.jpg	2020-06-17 23:33:33.676743	ebooks/35732
1888676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35732.kindle.images	2020-06-17 23:33:30.638779	ebooks/35732
848070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35732/35732-8.txt	2011-03-31 05:05:20	ebooks/35732
265300	application/epub+zip	http://www.gutenberg.org/ebooks/35733.epub.images	2020-06-17 23:33:35.653735	ebooks/35733
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/35733.rdf	2020-06-17 23:33:40.760849	ebooks/35733
168362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35733/35733.zip	2011-03-31 05:17:24	ebooks/35733
429700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35733/35733.txt	2011-03-31 05:17:22	ebooks/35733
5782	image/jpeg	http://www.gutenberg.org/cache/epub/35733/pg35733.cover.small.jpg	2020-06-17 23:33:40.14171	ebooks/35733
1088546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35733.kindle.noimages	2020-06-17 23:33:39.904705	ebooks/35733
558338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35733/35733-h/35733-h.htm	2011-03-31 05:17:24	ebooks/35733
265300	application/epub+zip	http://www.gutenberg.org/ebooks/35733.epub.noimages	2020-06-17 23:33:36.43471	ebooks/35733
429721	text/plain	http://www.gutenberg.org/ebooks/35733.txt.utf-8	2020-06-17 23:33:34.558751	ebooks/35733
194958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35733/35733-h.zip	2011-03-31 05:17:24	ebooks/35733
168443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35733/35733-8.zip	2011-03-31 05:17:24	ebooks/35733
429686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35733/35733-8.txt	2011-03-31 05:17:22	ebooks/35733
1088562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35733.kindle.images	2020-06-17 23:33:38.162683	ebooks/35733
26423	image/jpeg	http://www.gutenberg.org/cache/epub/35733/pg35733.cover.medium.jpg	2020-06-17 23:33:40.371867	ebooks/35733
33133	application/zip	http://www.gutenberg.org/files/35734/35734-8.zip	2011-03-31 11:23:52	ebooks/35734
1816408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35734/35734-h.zip	2011-03-31 11:23:52	ebooks/35734
77878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35734/35734-8.txt	2011-03-31 11:23:50	ebooks/35734
97249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35734/35734-h/35734-h.htm	2011-03-31 11:23:50	ebooks/35734
4786744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35734.kindle.images	2020-06-17 23:33:54.262691	ebooks/35734
30433	image/jpeg	http://www.gutenberg.org/cache/epub/35734/pg35734.cover.medium.jpg	2020-06-17 23:33:55.263971	ebooks/35734
1894471	application/epub+zip	http://www.gutenberg.org/ebooks/35734.epub.images	2020-06-17 23:33:45.820813	ebooks/35734
111674	application/epub+zip	http://www.gutenberg.org/ebooks/35734.epub.noimages	2020-06-17 23:33:46.475791	ebooks/35734
77874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35734/35734.txt	2011-03-31 11:23:50	ebooks/35734
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/35734.rdf	2020-06-17 23:33:55.517006	ebooks/35734
394206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35734.kindle.noimages	2020-06-17 23:33:54.946964	ebooks/35734
33094	application/zip	http://www.gutenberg.org/files/35734/35734.zip	2011-03-31 11:23:52	ebooks/35734
77857	text/plain	http://www.gutenberg.org/ebooks/35734.txt.utf-8	2020-06-17 23:33:40.862853	ebooks/35734
6181	image/jpeg	http://www.gutenberg.org/cache/epub/35734/pg35734.cover.small.jpg	2020-06-17 23:33:55.107969	ebooks/35734
341158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35735.kindle.images	2020-06-17 23:33:56.959945	ebooks/35735
34272	application/zip	http://www.gutenberg.org/files/35735/35735.zip	2011-03-31 15:20:42	ebooks/35735
341150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35735.kindle.noimages	2020-06-17 23:33:57.530942	ebooks/35735
34295	application/zip	http://www.gutenberg.org/files/35735/35735-8.zip	2011-03-31 15:20:42	ebooks/35735
90605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35735/35735.txt	2011-03-31 15:20:14	ebooks/35735
90603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35735/35735-8.txt	2011-03-31 15:20:14	ebooks/35735
88720	application/epub+zip	http://www.gutenberg.org/ebooks/35735.epub.noimages	2020-06-17 23:33:56.391955	ebooks/35735
105100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35735/35735-h/35735-h.htm	2011-03-31 15:19:44	ebooks/35735
88720	application/epub+zip	http://www.gutenberg.org/ebooks/35735.epub.images	2020-06-17 23:33:55.978957	ebooks/35735
37026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35735/35735-h.zip	2011-03-31 15:20:42	ebooks/35735
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/35735.rdf	2020-06-17 23:33:58.05993	ebooks/35735
34342	text/plain; charset=utf-8	http://www.gutenberg.org/files/35735/35735-0.zip	2011-03-31 15:20:42	ebooks/35735
5155	image/jpeg	http://www.gutenberg.org/cache/epub/35735/pg35735.cover.small.jpg	2020-06-17 23:33:57.678929	ebooks/35735
90466	text/plain; charset=utf-8	http://www.gutenberg.org/files/35735/35735-0.txt	2011-03-31 15:19:42	ebooks/35735
17915	image/jpeg	http://www.gutenberg.org/cache/epub/35735/pg35735.cover.medium.jpg	2020-06-17 23:33:57.825945	ebooks/35735
18032	image/jpeg	http://www.gutenberg.org/cache/epub/35736/pg35736.cover.medium.jpg	2020-06-17 23:33:59.232922	ebooks/35736
60392	text/plain	http://www.gutenberg.org/ebooks/35736.txt.utf-8	2020-06-17 23:33:58.159933	ebooks/35736
301504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35736/35736-h.zip	2011-03-31 15:21:22	ebooks/35736
349097	application/epub+zip	http://www.gutenberg.org/ebooks/35736.epub.images	2020-06-17 23:33:58.39793	ebooks/35736
74119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35736/35736-h/35736-h.htm	2011-03-31 15:21:20	ebooks/35736
87639	application/epub+zip	http://www.gutenberg.org/ebooks/35736.epub.noimages	2020-06-17 23:33:58.538927	ebooks/35736
227633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35736.kindle.noimages	2020-06-17 23:33:59.20291	ebooks/35736
24312	application/zip	http://www.gutenberg.org/files/35736/35736-8.zip	2011-03-31 15:21:22	ebooks/35736
24293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35736/35736.zip	2011-03-31 15:21:22	ebooks/35736
2682	image/jpeg	http://www.gutenberg.org/cache/epub/35736/pg35736.cover.small.jpg	2020-06-17 23:33:59.21891	ebooks/35736
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/35736.rdf	2020-06-17 23:33:59.285908	ebooks/35736
60415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35736/35736.txt	2011-03-31 15:21:20	ebooks/35736
60423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35736/35736-8.txt	2011-03-31 15:21:20	ebooks/35736
637795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35736.kindle.images	2020-06-17 23:33:58.908919	ebooks/35736
214320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35737/35737-8.txt	2011-03-31 15:22:38	ebooks/35737
5409	image/jpeg	http://www.gutenberg.org/cache/epub/35737/pg35737.cover.small.jpg	2020-06-17 23:34:03.13887	ebooks/35737
156470	application/epub+zip	http://www.gutenberg.org/ebooks/35737.epub.images	2020-06-17 23:34:00.360899	ebooks/35737
243981	text/html; charset=utf-8	http://www.gutenberg.org/files/35737/35737-h/35737-h.htm	2011-03-31 15:22:38	ebooks/35737
79639	text/html; charset=utf-8	http://www.gutenberg.org/files/35737/35737-h.zip	2011-03-31 15:22:38	ebooks/35737
214289	text/plain	http://www.gutenberg.org/ebooks/35737.txt.utf-8	2020-06-17 23:33:59.392923	ebooks/35737
599774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35737.kindle.images	2020-06-17 23:34:02.015883	ebooks/35737
214313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35737/35737.txt	2011-03-31 15:22:38	ebooks/35737
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/35737.rdf	2020-06-17 23:34:03.552873	ebooks/35737
599758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35737.kindle.noimages	2020-06-17 23:34:02.978881	ebooks/35737
156470	application/epub+zip	http://www.gutenberg.org/ebooks/35737.epub.noimages	2020-06-17 23:34:01.056895	ebooks/35737
72682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35737/35737-8.zip	2011-03-31 15:22:38	ebooks/35737
22137	image/jpeg	http://www.gutenberg.org/cache/epub/35737/pg35737.cover.medium.jpg	2020-06-17 23:34:03.299859	ebooks/35737
72665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35737/35737.zip	2011-03-31 15:22:38	ebooks/35737
1967438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35738.kindle.images	2020-06-17 23:34:07.107855	ebooks/35738
5993	image/jpeg	http://www.gutenberg.org/cache/epub/35738/pg35738.cover.small.jpg	2020-06-17 23:34:09.014785	ebooks/35738
182630	text/plain; charset=utf-8	http://www.gutenberg.org/files/35738/35738-0.zip	2011-03-31 16:02:14	ebooks/35738
814924	application/epub+zip	http://www.gutenberg.org/ebooks/35738.epub.images	2020-06-17 23:34:04.632854	ebooks/35738
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/35738.rdf	2020-06-17 23:34:09.606778	ebooks/35738
278043	application/epub+zip	http://www.gutenberg.org/ebooks/35738.epub.noimages	2020-06-17 23:34:05.36584	ebooks/35738
482366	text/plain; charset=utf-8	http://www.gutenberg.org/files/35738/35738-0.txt	2011-03-31 16:02:08	ebooks/35738
667732	text/html; charset=utf-8	http://www.gutenberg.org/files/35738/35738-h.zip	2011-03-31 16:02:14	ebooks/35738
32215	image/jpeg	http://www.gutenberg.org/cache/epub/35738/pg35738.cover.medium.jpg	2020-06-17 23:34:09.23379	ebooks/35738
590324	text/html; charset=utf-8	http://www.gutenberg.org/files/35738/35738-h/35738-h.htm	2011-03-31 16:02:12	ebooks/35738
1132065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35738.kindle.noimages	2020-06-17 23:34:08.792787	ebooks/35738
406672	application/epub+zip	http://www.gutenberg.org/ebooks/35739.epub.noimages	2020-06-17 23:34:11.776765	ebooks/35739
1633042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35739.kindle.images	2020-06-17 23:34:13.863723	ebooks/35739
842770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35739/35739-8.txt	2011-03-31 16:06:18	ebooks/35739
406672	application/epub+zip	http://www.gutenberg.org/ebooks/35739.epub.images	2020-06-17 23:34:10.950768	ebooks/35739
1633038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35739.kindle.noimages	2020-06-17 23:34:15.964707	ebooks/35739
842799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35739/35739.txt	2011-03-31 16:06:18	ebooks/35739
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/35739.rdf	2020-06-17 23:34:16.859684	ebooks/35739
22514	image/jpeg	http://www.gutenberg.org/cache/epub/35739/pg35739.cover.medium.jpg	2020-06-17 23:34:16.44569	ebooks/35739
307302	application/zip	http://www.gutenberg.org/files/35739/35739-8.zip	2011-03-31 16:06:20	ebooks/35739
307126	application/zip	http://www.gutenberg.org/files/35739/35739.zip	2011-03-31 16:06:20	ebooks/35739
320356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35739/35739-h.zip	2011-03-31 16:06:20	ebooks/35739
927261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35739/35739-h/35739-h.htm	2011-03-31 16:06:18	ebooks/35739
842875	text/plain	http://www.gutenberg.org/ebooks/35739.txt.utf-8	2020-06-17 23:34:09.725828	ebooks/35739
4896	image/jpeg	http://www.gutenberg.org/cache/epub/35739/pg35739.cover.small.jpg	2020-06-17 23:34:16.2067	ebooks/35739
4873	image/jpeg	http://www.gutenberg.org/cache/epub/3574/pg3574.cover.small.jpg	2020-06-02 00:58:18.539628	ebooks/3574
133814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3574/3574.txt	2015-03-29 09:47:06	ebooks/3574
22626	image/jpeg	http://www.gutenberg.org/cache/epub/3574/pg3574.cover.medium.jpg	2020-06-02 00:58:18.564632	ebooks/3574
141851	text/html	http://www.gutenberg.org/ebooks/3574.html.noimages	2020-06-02 00:58:17.721667	ebooks/3574
315541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3574.kindle.images	2020-06-02 00:58:18.182632	ebooks/3574
52067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3574/3574.zip	2015-03-29 09:47:26	ebooks/3574
141851	text/html	http://www.gutenberg.org/ebooks/3574.html.images	2020-06-02 00:58:17.679649	ebooks/3574
133815	text/plain	http://www.gutenberg.org/ebooks/3574.txt.utf-8	2020-06-02 00:58:17.592641	ebooks/3574
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3574.rdf	2020-06-11 01:02:59.650176	ebooks/3574
315525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3574.kindle.noimages	2020-06-02 00:58:18.513626	ebooks/3574
77997	application/epub+zip	http://www.gutenberg.org/ebooks/3574.epub.noimages	2020-06-02 00:58:17.852647	ebooks/3574
77997	application/epub+zip	http://www.gutenberg.org/ebooks/3574.epub.images	2020-06-02 00:58:17.798654	ebooks/3574
195379	application/epub+zip	http://www.gutenberg.org/ebooks/35740.epub.noimages	2020-06-17 23:34:17.686687	ebooks/35740
5436	image/jpeg	http://www.gutenberg.org/cache/epub/35740/pg35740.cover.small.jpg	2020-06-17 23:34:19.403859	ebooks/35740
121265	application/zip	http://www.gutenberg.org/files/35740/35740.zip	2011-04-01 11:07:48	ebooks/35740
805102	application/zip	http://www.gutenberg.org/files/35740/35740-h.zip	2011-04-01 11:07:50	ebooks/35740
1285766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35740.kindle.images	2020-06-17 23:34:18.56867	ebooks/35740
335033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35740/35740-h/35740-h.htm	2011-04-01 11:07:48	ebooks/35740
121365	application/zip	http://www.gutenberg.org/files/35740/35740-8.zip	2011-04-01 11:07:48	ebooks/35740
590202	application/epub+zip	http://www.gutenberg.org/ebooks/35740.epub.images	2020-06-17 23:34:17.424711	ebooks/35740
706199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35740.kindle.noimages	2020-06-17 23:34:19.378859	ebooks/35740
312992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35740/35740.txt	2011-04-01 11:07:48	ebooks/35740
30444	image/jpeg	http://www.gutenberg.org/cache/epub/35740/pg35740.cover.medium.jpg	2020-06-17 23:34:19.426859	ebooks/35740
313000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35740/35740-8.txt	2011-04-01 11:07:48	ebooks/35740
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/35740.rdf	2020-06-17 23:34:19.492854	ebooks/35740
313093	text/plain	http://www.gutenberg.org/ebooks/35740.txt.utf-8	2020-06-17 23:34:16.962697	ebooks/35740
3373	image/jpeg	http://www.gutenberg.org/cache/epub/35741/pg35741.cover.small.jpg	2020-06-17 23:34:33.480677	ebooks/35741
251309	application/zip	http://www.gutenberg.org/files/35741/35741-8.zip	2011-04-01 10:51:46	ebooks/35741
658519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35741/35741-8.txt	2011-04-01 10:51:42	ebooks/35741
829648	text/html	http://www.gutenberg.org/files/35741/35741-h/35741-h.htm	2011-04-01 10:51:44	ebooks/35741
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/35741.rdf	2020-06-17 23:34:33.735667	ebooks/35741
1657511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35741.kindle.images	2020-06-17 23:34:31.525728	ebooks/35741
23735	image/jpeg	http://www.gutenberg.org/cache/epub/35741/pg35741.cover.medium.jpg	2020-06-17 23:34:33.562674	ebooks/35741
367084	application/epub+zip	http://www.gutenberg.org/ebooks/35741.epub.noimages	2020-06-17 23:34:29.668726	ebooks/35741
1380706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35741.kindle.noimages	2020-06-17 23:34:33.391671	ebooks/35741
553961	application/epub+zip	http://www.gutenberg.org/ebooks/35741.epub.images	2020-06-17 23:34:28.771741	ebooks/35741
409031	application/octet-stream	http://www.gutenberg.org/files/35741/35741-h.zip	2011-04-01 10:51:46	ebooks/35741
659517	text/plain	http://www.gutenberg.org/ebooks/35741.txt.utf-8	2020-06-17 23:34:19.60885	ebooks/35741
1412630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35742.kindle.noimages	2020-06-17 23:34:47.142793	ebooks/35742
168442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35742/35742-8.zip	2011-04-01 15:36:14	ebooks/35742
11855626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35742/35742-h.zip	2011-04-23 11:31:10	ebooks/35742
23707	image/jpeg	http://www.gutenberg.org/cache/epub/35742/pg35742.cover.medium.jpg	2020-06-17 23:34:47.298792	ebooks/35742
15823071	application/epub+zip	http://www.gutenberg.org/ebooks/35742.epub.images	2020-06-17 23:34:36.66093	ebooks/35742
3271	image/jpeg	http://www.gutenberg.org/cache/epub/35742/pg35742.cover.small.jpg	2020-06-17 23:34:47.223798	ebooks/35742
431841	application/epub+zip	http://www.gutenberg.org/ebooks/35742.epub.noimages	2020-06-17 23:34:37.266947	ebooks/35742
168399	application/zip	http://www.gutenberg.org/files/35742/35742.zip	2011-04-01 15:36:14	ebooks/35742
33662135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35742.kindle.images	2020-06-17 23:34:45.647819	ebooks/35742
442262	text/plain	http://www.gutenberg.org/ebooks/35742.txt.utf-8	2020-06-17 23:34:33.84469	ebooks/35742
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/35742.rdf	2020-06-17 23:34:47.456792	ebooks/35742
540730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35742/35742-h/35742-h.htm	2011-04-01 15:35:22	ebooks/35742
442278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35742/35742.txt	2011-04-01 15:34:52	ebooks/35742
442285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35742/35742-8.txt	2011-04-01 15:34:22	ebooks/35742
107806	text/plain; charset=utf-8	http://www.gutenberg.org/files/35743/35743-0.txt	2011-04-01 04:27:30	ebooks/35743
107488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35743/35743-8.txt	2011-04-01 04:28:08	ebooks/35743
20542	image/jpeg	http://www.gutenberg.org/cache/epub/35743/pg35743.cover.medium.jpg	2020-06-17 23:34:48.98277	ebooks/35743
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/35743.rdf	2020-06-17 23:34:49.230766	ebooks/35743
5327	image/jpeg	http://www.gutenberg.org/cache/epub/35743/pg35743.cover.small.jpg	2020-06-17 23:34:48.827771	ebooks/35743
93085	application/epub+zip	http://www.gutenberg.org/ebooks/35743.epub.noimages	2020-06-17 23:34:48.55378	ebooks/35743
39625	text/plain; charset=utf-8	http://www.gutenberg.org/files/35743/35743-0.zip	2011-04-01 04:29:18	ebooks/35743
180699	text/html; charset=utf-8	http://www.gutenberg.org/files/35743/35743-h/35743-h.htm	2020-02-06 06:22:26	ebooks/35743
50567	text/html; charset=utf-8	http://www.gutenberg.org/files/35743/35743-h.zip	2020-02-06 06:24:02	ebooks/35743
39407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35743/35743-8.zip	2011-04-01 04:29:18	ebooks/35743
98387	application/epub+zip	http://www.gutenberg.org/ebooks/35743.epub.images	2020-06-17 23:34:48.053835	ebooks/35743
1469534	application/zip	http://www.gutenberg.org/files/35744/35744-h.zip	2011-04-01 04:37:26	ebooks/35744
226698	application/epub+zip	http://www.gutenberg.org/ebooks/35744.epub.noimages	2020-06-17 23:34:51.535739	ebooks/35744
331502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35744/35744.txt	2011-04-01 04:37:24	ebooks/35744
331336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35744/35744-8.txt	2011-04-01 04:37:24	ebooks/35744
128286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35744/35744.zip	2011-04-01 04:37:26	ebooks/35744
2279227	application/epub+zip	http://www.gutenberg.org/ebooks/35744.epub.images	2020-06-17 23:34:50.725757	ebooks/35744
128535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35744/35744-8.zip	2011-04-01 04:37:26	ebooks/35744
31128	image/jpeg	http://www.gutenberg.org/cache/epub/35744/pg35744.cover.medium.jpg	2020-06-17 23:34:57.090669	ebooks/35744
5279030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35744.kindle.images	2020-06-17 23:34:54.748696	ebooks/35744
944942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35744.kindle.noimages	2020-06-17 23:34:56.408677	ebooks/35744
489247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35744/35744-h/35744-h.htm	2011-04-01 04:37:24	ebooks/35744
331633	text/plain	http://www.gutenberg.org/ebooks/35744.txt.utf-8	2020-06-17 23:34:49.338784	ebooks/35744
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/35744.rdf	2020-06-17 23:34:57.532665	ebooks/35744
6063	image/jpeg	http://www.gutenberg.org/cache/epub/35744/pg35744.cover.small.jpg	2020-06-17 23:34:56.668692	ebooks/35744
109390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35745/35745-h/35745-h.htm	2011-04-01 07:42:22	ebooks/35745
5235	image/jpeg	http://www.gutenberg.org/cache/epub/35745/pg35745.cover.small.jpg	2020-06-17 23:34:59.848862	ebooks/35745
88180	application/epub+zip	http://www.gutenberg.org/ebooks/35745.epub.noimages	2020-06-17 23:34:58.577853	ebooks/35745
23677	image/jpeg	http://www.gutenberg.org/cache/epub/35745/pg35745.cover.medium.jpg	2020-06-17 23:34:59.998835	ebooks/35745
37062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35745/35745-h.zip	2011-04-01 07:42:22	ebooks/35745
107036	text/plain	http://www.gutenberg.org/ebooks/35745.txt.utf-8	2020-06-17 23:34:57.633666	ebooks/35745
107052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35745/35745.txt	2011-04-01 07:42:22	ebooks/35745
362428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35745.kindle.noimages	2020-06-17 23:34:59.704833	ebooks/35745
88180	application/epub+zip	http://www.gutenberg.org/ebooks/35745.epub.images	2020-06-17 23:34:58.13867	ebooks/35745
362432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35745.kindle.images	2020-06-17 23:34:59.139844	ebooks/35745
107060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35745/35745-8.txt	2011-04-01 07:42:22	ebooks/35745
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/35745.rdf	2020-06-17 23:35:00.226828	ebooks/35745
37479	application/zip	http://www.gutenberg.org/files/35745/35745.zip	2011-04-01 07:42:22	ebooks/35745
37504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35745/35745-8.zip	2011-04-01 07:42:22	ebooks/35745
163281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35746/35746-h.zip	2011-04-01 07:32:54	ebooks/35746
96970	application/epub+zip	http://www.gutenberg.org/ebooks/35746.epub.noimages	2020-06-17 23:35:01.053818	ebooks/35746
37323	image/jpeg	http://www.gutenberg.org/cache/epub/35746/pg35746.cover.medium.jpg	2020-06-17 23:35:02.105815	ebooks/35746
66194	text/plain	http://www.gutenberg.org/ebooks/35746.txt.utf-8	2020-06-17 23:35:00.324841	ebooks/35746
314958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35746.kindle.noimages	2020-06-17 23:35:02.068837	ebooks/35746
66222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35746/35746.txt	2011-04-01 07:32:52	ebooks/35746
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/35746.rdf	2020-06-17 23:35:02.161827	ebooks/35746
25627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35746/35746.zip	2011-04-01 07:32:54	ebooks/35746
5240	image/jpeg	http://www.gutenberg.org/cache/epub/35746/pg35746.cover.small.jpg	2020-06-17 23:35:02.087832	ebooks/35746
457472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35746.kindle.images	2020-06-17 23:35:01.627812	ebooks/35746
86712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35746/35746-h/35746-h.htm	2011-04-01 07:32:52	ebooks/35746
167012	application/epub+zip	http://www.gutenberg.org/ebooks/35746.epub.images	2020-06-17 23:35:00.785835	ebooks/35746
33143	image/jpeg	http://www.gutenberg.org/cache/epub/35747/pg35747.cover.medium.jpg	2020-06-17 23:35:16.69893	ebooks/35747
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/35747.rdf	2020-06-17 23:35:17.071947	ebooks/35747
427276	application/zip	http://www.gutenberg.org/files/35747/35747.zip	2011-04-01 06:58:34	ebooks/35747
2035150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35747.kindle.noimages	2020-06-17 23:35:16.257921	ebooks/35747
14951664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35747.kindle.images	2020-06-17 23:35:13.686954	ebooks/35747
7585468	application/epub+zip	http://www.gutenberg.org/ebooks/35747.epub.images	2020-06-17 23:35:05.541778	ebooks/35747
1129237	text/plain	http://www.gutenberg.org/ebooks/35747.txt.utf-8	2020-06-17 23:35:02.287845	ebooks/35747
1128488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35747/35747-8.txt	2011-04-01 06:57:04	ebooks/35747
1268658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35747/35747-h/35747-h.htm	2011-04-01 06:57:04	ebooks/35747
427988	application/zip	http://www.gutenberg.org/files/35747/35747-8.zip	2011-04-01 06:58:36	ebooks/35747
6302	image/jpeg	http://www.gutenberg.org/cache/epub/35747/pg35747.cover.small.jpg	2020-06-17 23:35:16.480925	ebooks/35747
524490	application/epub+zip	http://www.gutenberg.org/ebooks/35747.epub.noimages	2020-06-17 23:35:08.47074	ebooks/35747
4318347	application/zip	http://www.gutenberg.org/files/35747/35747-h.zip	2011-04-01 06:58:36	ebooks/35747
1128956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35747/35747.txt	2011-04-01 06:58:12	ebooks/35747
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/35748.rdf	2020-06-17 23:35:20.235886	ebooks/35748
425483	application/epub+zip	http://www.gutenberg.org/ebooks/35748.epub.images	2020-06-17 23:35:17.752919	ebooks/35748
4918	image/jpeg	http://www.gutenberg.org/cache/epub/35748/pg35748.cover.small.jpg	2020-06-17 23:35:19.836884	ebooks/35748
118934	application/epub+zip	http://www.gutenberg.org/ebooks/35748.epub.noimages	2020-06-17 23:35:18.19991	ebooks/35748
52125	application/zip	http://www.gutenberg.org/files/35748/35748.zip	2011-04-01 06:54:40	ebooks/35748
140472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35748/35748-8.txt	2011-04-01 06:54:40	ebooks/35748
140442	text/plain	http://www.gutenberg.org/ebooks/35748.txt.utf-8	2020-06-17 23:35:17.174923	ebooks/35748
157479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35748/35748-h/35748-h.htm	2011-04-01 06:54:40	ebooks/35748
140465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35748/35748.txt	2011-04-01 06:54:40	ebooks/35748
1155106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35748.kindle.images	2020-06-17 23:35:19.024882	ebooks/35748
452832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35748.kindle.noimages	2020-06-17 23:35:19.684877	ebooks/35748
52147	application/zip	http://www.gutenberg.org/files/35748/35748-8.zip	2011-04-01 06:54:40	ebooks/35748
19590	image/jpeg	http://www.gutenberg.org/cache/epub/35748/pg35748.cover.medium.jpg	2020-06-17 23:35:19.987885	ebooks/35748
262132	application/zip	http://www.gutenberg.org/files/35748/35748-h.zip	2011-04-01 06:54:40	ebooks/35748
2371507	application/zip	http://www.gutenberg.org/files/35749/35749-rst.zip	2011-04-01 06:42:54	ebooks/35749
132684	text/x-rst	http://www.gutenberg.org/files/35749/35749-rst/35749-rst.rst	2011-04-01 06:42:52	ebooks/35749
167741	text/html; charset=utf-8	http://www.gutenberg.org/files/35749/35749-h/35749-h.html	2011-04-01 06:42:46	ebooks/35749
48547	application/zip	http://www.gutenberg.org/files/35749/35749-8.zip	2011-04-01 06:43:20	ebooks/35749
132682	text/x-rst	http://www.gutenberg.org/ebooks/35749.rst.gen	2020-06-17 23:35:20.951858	ebooks/35749
417605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35749.kindle.noimages	2020-06-17 23:35:25.137807	ebooks/35749
5120837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35749.kindle.images	2020-06-17 23:35:24.619813	ebooks/35749
128237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35749/35749.txt	2011-04-01 06:43:22	ebooks/35749
2451674	application/pdf	http://www.gutenberg.org/ebooks/35749.pdf.images	2020-06-17 23:35:26.876816	ebooks/35749
129591	text/plain; charset=utf-8	http://www.gutenberg.org/files/35749/35749-0.txt	2011-04-01 06:43:16	ebooks/35749
48738	text/plain; charset=utf-8	http://www.gutenberg.org/files/35749/35749-0.zip	2011-04-01 06:43:16	ebooks/35749
128239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35749/35749-8.txt	2011-04-01 06:43:20	ebooks/35749
11447	image/jpeg	http://www.gutenberg.org/cache/epub/35749/pg35749.cover.medium.jpg	2020-06-17 23:35:25.516806	ebooks/35749
177167	application/pdf	http://www.gutenberg.org/ebooks/35749.pdf.noimages	2020-06-17 23:35:28.182777	ebooks/35749
2377618	application/zip	http://www.gutenberg.org/files/35749/35749-h.zip	2011-04-01 06:42:46	ebooks/35749
3050472	application/epub+zip	http://www.gutenberg.org/ebooks/35749.epub.images	2020-06-17 23:35:22.254892	ebooks/35749
2070	image/jpeg	http://www.gutenberg.org/cache/epub/35749/pg35749.cover.small.jpg	2020-06-17 23:35:25.3318	ebooks/35749
48539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35749/35749.zip	2011-04-01 06:43:22	ebooks/35749
21011	application/rdf+xml	http://www.gutenberg.org/ebooks/35749.rdf	2020-06-17 23:35:28.841762	ebooks/35749
145465	application/epub+zip	http://www.gutenberg.org/ebooks/35749.epub.noimages	2020-06-17 23:35:23.543843	ebooks/35749
181604	text/html	http://www.gutenberg.org/ebooks/3575.html.noimages	2020-06-02 00:58:18.829628	ebooks/3575
373951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3575.kindle.noimages	2020-06-02 00:58:19.733617	ebooks/3575
4872	image/jpeg	http://www.gutenberg.org/cache/epub/3575/pg3575.cover.small.jpg	2020-06-02 00:58:19.760609	ebooks/3575
22691	image/jpeg	http://www.gutenberg.org/cache/epub/3575/pg3575.cover.medium.jpg	2020-06-02 00:58:19.78562	ebooks/3575
373967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3575.kindle.images	2020-06-02 00:58:19.348618	ebooks/3575
65215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3575/3575.zip	2015-03-29 09:48:44	ebooks/3575
93083	application/epub+zip	http://www.gutenberg.org/ebooks/3575.epub.noimages	2020-06-02 00:58:18.967625	ebooks/3575
173503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3575/3575.txt	2015-03-29 09:48:24	ebooks/3575
173504	text/plain	http://www.gutenberg.org/ebooks/3575.txt.utf-8	2020-06-02 00:58:18.680638	ebooks/3575
181604	text/html	http://www.gutenberg.org/ebooks/3575.html.images	2020-06-02 00:58:18.781635	ebooks/3575
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3575.rdf	2020-06-11 01:02:59.677174	ebooks/3575
93083	application/epub+zip	http://www.gutenberg.org/ebooks/3575.epub.images	2020-06-02 00:58:18.912629	ebooks/3575
33610	image/jpeg	http://www.gutenberg.org/cache/epub/35750/pg35750.cover.medium.jpg	2020-06-17 23:35:44.260774	ebooks/35750
933901	text/plain; charset=utf-8	http://www.gutenberg.org/files/35750/35750-0.txt	2020-06-16 18:52:39	ebooks/35750
1081364	application/prs.tei	http://www.gutenberg.org/files/35750/35750-tei/35750-tei.tei	2011-04-01 13:42:42	ebooks/35750
2655837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35750.kindle.images	2020-06-17 23:35:39.658826	ebooks/35750
968072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35750/35750.txt	2011-04-01 13:42:42	ebooks/35750
363662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35750/35750.zip	2011-04-01 13:42:43	ebooks/35750
538241	application/epub+zip	http://www.gutenberg.org/ebooks/35750.epub.images	2020-06-17 23:35:34.29069	ebooks/35750
2719378	application/pdf	http://www.gutenberg.org/files/35750/35750-pdf.pdf	2011-04-01 13:42:41	ebooks/35750
361982	application/zip	http://www.gutenberg.org/files/35750/35750-0.zip	2020-06-16 18:52:39	ebooks/35750
19311	application/rdf+xml	http://www.gutenberg.org/ebooks/35750.rdf	2020-06-17 23:35:44.857756	ebooks/35750
425028	application/zip	http://www.gutenberg.org/files/35750/35750-h.zip	2011-04-01 13:41:20	ebooks/35750
1605529	text/html; charset=utf-8	http://www.gutenberg.org/files/35750/35750-h/35750-h.html	2011-04-01 13:41:20	ebooks/35750
379812	application/octet-stream	http://www.gutenberg.org/files/35750/35750-tei.zip	2011-04-01 13:42:43	ebooks/35750
538241	application/epub+zip	http://www.gutenberg.org/ebooks/35750.epub.noimages	2020-06-17 23:35:35.582679	ebooks/35750
812556	application/zip	http://www.gutenberg.org/files/35750/35750-pdf.zip	2011-04-01 13:42:42	ebooks/35750
2655573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35750.kindle.noimages	2020-06-17 23:35:43.62878	ebooks/35750
364270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35750/35750-8.zip	2011-04-01 13:42:42	ebooks/35750
6175	image/jpeg	http://www.gutenberg.org/cache/epub/35750/pg35750.cover.small.jpg	2020-06-17 23:35:43.950763	ebooks/35750
967124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35750/35750-8.txt	2011-04-01 13:42:42	ebooks/35750
904437	application/zip	http://www.gutenberg.org/files/35751/35751-pdf.zip	2011-04-01 13:44:45	ebooks/35751
2737474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35751.kindle.noimages	2020-06-17 23:35:55.326916	ebooks/35751
33516	image/jpeg	http://www.gutenberg.org/cache/epub/35751/pg35751.cover.medium.jpg	2020-06-17 23:35:55.928916	ebooks/35751
1175777	application/prs.tei	http://www.gutenberg.org/files/35751/35751-tei/35751-tei.tei	2011-04-01 13:44:46	ebooks/35751
1082968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35751/35751-8.txt	2011-04-01 13:44:46	ebooks/35751
398668	application/zip	http://www.gutenberg.org/files/35751/35751.zip	2011-04-01 13:44:46	ebooks/35751
562070	application/epub+zip	http://www.gutenberg.org/ebooks/35751.epub.images	2020-06-17 23:35:46.558755	ebooks/35751
1567160	text/html; charset=utf-8	http://www.gutenberg.org/files/35751/35751-h/35751-h.html	2011-04-01 13:43:30	ebooks/35751
6269	image/jpeg	http://www.gutenberg.org/cache/epub/35751/pg35751.cover.small.jpg	2020-06-17 23:35:55.632928	ebooks/35751
451433	application/zip	http://www.gutenberg.org/files/35751/35751-h.zip	2011-04-01 13:43:30	ebooks/35751
1076311	text/plain; charset=utf-8	http://www.gutenberg.org/files/35751/35751-0.txt	2020-06-16 18:52:54	ebooks/35751
1083864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35751/35751.txt	2011-04-01 13:44:46	ebooks/35751
562070	application/epub+zip	http://www.gutenberg.org/ebooks/35751.epub.noimages	2020-06-17 23:35:47.813728	ebooks/35751
19315	application/rdf+xml	http://www.gutenberg.org/ebooks/35751.rdf	2020-06-17 23:35:56.466913	ebooks/35751
2737490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35751.kindle.images	2020-06-17 23:35:51.568674	ebooks/35751
3012427	application/pdf	http://www.gutenberg.org/files/35751/35751-pdf.pdf	2011-04-01 13:44:45	ebooks/35751
398931	text/plain; charset=utf-8	http://www.gutenberg.org/files/35751/35751-0.zip	2020-06-16 18:52:54	ebooks/35751
410481	application/octet-stream	http://www.gutenberg.org/files/35751/35751-tei.zip	2011-04-01 13:44:46	ebooks/35751
399194	application/zip	http://www.gutenberg.org/files/35751/35751-8.zip	2011-04-01 13:44:46	ebooks/35751
112503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35752/35752.zip	2011-04-02 13:59:50	ebooks/35752
4377043	application/zip	http://www.gutenberg.org/files/35752/35752-h.zip	2011-04-02 13:59:50	ebooks/35752
380919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35752/35752-h/35752-h.htm	2011-04-02 13:59:46	ebooks/35752
701139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35752.kindle.noimages	2020-06-17 23:36:09.338736	ebooks/35752
112528	application/zip	http://www.gutenberg.org/files/35752/35752-8.zip	2011-04-02 13:59:50	ebooks/35752
16912185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35752.kindle.images	2020-06-17 23:36:08.429751	ebooks/35752
202083	application/epub+zip	http://www.gutenberg.org/ebooks/35752.epub.noimages	2020-06-17 23:36:00.472866	ebooks/35752
5081	image/jpeg	http://www.gutenberg.org/cache/epub/35752/pg35752.cover.small.jpg	2020-06-17 23:36:09.517732	ebooks/35752
331636	text/plain	http://www.gutenberg.org/ebooks/35752.txt.utf-8	2020-06-17 23:35:56.573933	ebooks/35752
7743960	application/epub+zip	http://www.gutenberg.org/ebooks/35752.epub.images	2020-06-17 23:35:59.014907	ebooks/35752
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/35752.rdf	2020-06-17 23:36:09.978733	ebooks/35752
22069	image/jpeg	http://www.gutenberg.org/cache/epub/35752/pg35752.cover.medium.jpg	2020-06-17 23:36:09.691732	ebooks/35752
331665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35752/35752-8.txt	2011-04-02 13:59:46	ebooks/35752
331656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35752/35752.txt	2011-04-02 13:59:46	ebooks/35752
404944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35753.kindle.noimages	2020-06-17 23:36:24.083749	ebooks/35753
115772	text/plain	http://www.gutenberg.org/ebooks/35753.txt.utf-8	2020-06-17 23:36:10.084737	ebooks/35753
10688193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35753/35753-h.zip	2011-04-02 15:54:16	ebooks/35753
115743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35753/35753.txt	2011-04-02 15:54:06	ebooks/35753
45533	application/zip	http://www.gutenberg.org/files/35753/35753.zip	2011-04-02 15:54:14	ebooks/35753
131238	application/epub+zip	http://www.gutenberg.org/ebooks/35753.epub.noimages	2020-06-17 23:36:13.017706	ebooks/35753
3070	image/jpeg	http://www.gutenberg.org/cache/epub/35753/pg35753.cover.small.jpg	2020-06-17 23:36:24.150748	ebooks/35753
35835639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35753.kindle.images	2020-06-17 23:36:23.44776	ebooks/35753
45615	application/zip	http://www.gutenberg.org/files/35753/35753-8.zip	2011-04-02 15:54:14	ebooks/35753
166065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35753/35753-h/35753-h.htm	2011-04-02 15:54:06	ebooks/35753
17531810	application/epub+zip	http://www.gutenberg.org/ebooks/35753.epub.images	2020-06-17 23:36:12.709722	ebooks/35753
115719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35753/35753-8.txt	2011-04-02 15:54:06	ebooks/35753
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/35753.rdf	2020-06-17 23:36:24.355745	ebooks/35753
21858	image/jpeg	http://www.gutenberg.org/cache/epub/35753/pg35753.cover.medium.jpg	2020-06-17 23:36:24.211754	ebooks/35753
315136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35754.kindle.noimages	2020-06-17 23:36:28.878691	ebooks/35754
97263	text/plain	http://www.gutenberg.org/ebooks/35754.txt.utf-8	2020-06-17 23:36:24.461771	ebooks/35754
6546	image/jpeg	http://www.gutenberg.org/cache/epub/35754/pg35754.cover.small.jpg	2020-06-17 23:36:29.046694	ebooks/35754
127243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35754/35754-h/35754-h.htm	2011-04-02 05:34:18	ebooks/35754
406852	application/zip	http://www.gutenberg.org/files/35754/35754-h.zip	2011-04-02 05:34:22	ebooks/35754
36743	image/jpeg	http://www.gutenberg.org/cache/epub/35754/pg35754.cover.medium.jpg	2020-06-17 23:36:29.215687	ebooks/35754
104288	application/epub+zip	http://www.gutenberg.org/ebooks/35754.epub.noimages	2020-06-17 23:36:27.165735	ebooks/35754
36145	application/zip	http://www.gutenberg.org/files/35754/35754-8.zip	2011-04-02 05:34:22	ebooks/35754
95821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35754/35754-8.txt	2011-04-02 05:34:14	ebooks/35754
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/35754.rdf	2020-06-17 23:36:29.485679	ebooks/35754
662522	application/epub+zip	http://www.gutenberg.org/ebooks/35754.epub.images	2020-06-17 23:36:25.386764	ebooks/35754
1578348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35754.kindle.images	2020-06-17 23:36:28.370694	ebooks/35754
9905	image/jpeg	http://www.gutenberg.org/cache/epub/35755/pg35755.cover.medium.jpg	2020-06-17 23:36:36.358897	ebooks/35755
2346	image/jpeg	http://www.gutenberg.org/cache/epub/35755/pg35755.cover.small.jpg	2020-06-17 23:36:36.321935	ebooks/35755
336145	text/plain; charset=utf-8	http://www.gutenberg.org/files/35755/35755-0.zip	2018-03-20 02:21:52	ebooks/35755
10726171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35755.kindle.images	2020-06-17 23:36:34.568913	ebooks/35755
418308	application/epub+zip	http://www.gutenberg.org/ebooks/35755.epub.noimages	2020-06-17 23:36:30.810662	ebooks/35755
849643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35755/35755.txt	2011-04-02 05:40:36	ebooks/35755
849654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35755/35755-8.txt	2011-04-02 05:40:36	ebooks/35755
4106123	application/epub+zip	http://www.gutenberg.org/ebooks/35755.epub.images	2020-06-17 23:36:30.492695	ebooks/35755
862379	text/plain; charset=utf-8	http://www.gutenberg.org/files/35755/35755-0.txt	2018-02-28 02:24:22	ebooks/35755
1034121	text/html; charset=utf-8	http://www.gutenberg.org/files/35755/35755-h/35755-h.htm	2018-03-20 02:21:36	ebooks/35755
1568300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35755.kindle.noimages	2020-06-17 23:36:36.280907	ebooks/35755
334445	application/zip	http://www.gutenberg.org/files/35755/35755.zip	2011-04-02 05:41:08	ebooks/35755
334513	application/zip	http://www.gutenberg.org/files/35755/35755-8.zip	2011-04-02 05:41:08	ebooks/35755
2439090	application/zip	http://www.gutenberg.org/files/35755/35755-h.zip	2018-03-20 02:21:52	ebooks/35755
17124	application/rdf+xml	http://www.gutenberg.org/ebooks/35755.rdf	2020-06-17 23:36:36.445891	ebooks/35755
2728402	text/html; charset=utf-8	http://www.gutenberg.org/files/35756/35756-h.zip	2018-03-20 02:20:58	ebooks/35756
853658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35756/35756.txt	2011-04-02 05:44:56	ebooks/35756
5251	image/jpeg	http://www.gutenberg.org/cache/epub/35756/pg35756.cover.small.jpg	2020-06-17 23:36:44.927778	ebooks/35756
935802	text/html; charset=utf-8	http://www.gutenberg.org/files/35756/35756-h/35756-h.htm	2018-03-20 02:20:42	ebooks/35756
12005061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35756.kindle.images	2020-06-17 23:36:42.786808	ebooks/35756
853669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35756/35756-8.txt	2011-04-02 05:44:54	ebooks/35756
22291	image/jpeg	http://www.gutenberg.org/cache/epub/35756/pg35756.cover.medium.jpg	2020-06-17 23:36:45.09479	ebooks/35756
866642	text/plain; charset=utf-8	http://www.gutenberg.org/files/35756/35756-0.txt	2018-02-28 02:28:26	ebooks/35756
415525	application/epub+zip	http://www.gutenberg.org/ebooks/35756.epub.noimages	2020-06-17 23:36:38.517866	ebooks/35756
333769	application/zip	http://www.gutenberg.org/files/35756/35756-0.zip	2018-03-20 02:20:58	ebooks/35756
332007	application/zip	http://www.gutenberg.org/files/35756/35756.zip	2011-04-02 05:45:24	ebooks/35756
332085	application/zip	http://www.gutenberg.org/files/35756/35756-8.zip	2011-04-02 05:45:24	ebooks/35756
1672097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35756.kindle.noimages	2020-06-17 23:36:44.756784	ebooks/35756
16901	application/rdf+xml	http://www.gutenberg.org/ebooks/35756.rdf	2020-06-17 23:36:45.364775	ebooks/35756
4467077	application/epub+zip	http://www.gutenberg.org/ebooks/35756.epub.images	2020-06-17 23:36:37.878883	ebooks/35756
225580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35757.kindle.noimages	2020-06-17 23:36:47.263775	ebooks/35757
929160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35757.kindle.images	2020-06-17 23:36:46.819763	ebooks/35757
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/35757.rdf	2020-06-17 23:36:47.78074	ebooks/35757
44153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35757/35757.txt	2011-04-02 10:00:22	ebooks/35757
276518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35757/35757-h.zip	2011-04-02 10:00:22	ebooks/35757
382361	application/epub+zip	http://www.gutenberg.org/ebooks/35757.epub.images	2020-06-17 23:36:45.897774	ebooks/35757
3564	image/jpeg	http://www.gutenberg.org/cache/epub/35757/pg35757.cover.small.jpg	2020-06-17 23:36:47.408768	ebooks/35757
44125	text/plain	http://www.gutenberg.org/ebooks/35757.txt.utf-8	2020-06-17 23:36:45.462784	ebooks/35757
12709	image/jpeg	http://www.gutenberg.org/cache/epub/35757/pg35757.cover.medium.jpg	2020-06-17 23:36:47.55376	ebooks/35757
49304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35757/35757-h/35757-h.htm	2011-04-02 10:00:22	ebooks/35757
17175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35757/35757.zip	2011-04-02 10:00:22	ebooks/35757
61962	application/epub+zip	http://www.gutenberg.org/ebooks/35757.epub.noimages	2020-06-17 23:36:46.255848	ebooks/35757
111582	text/plain; charset=utf-8	http://www.gutenberg.org/files/35758/35758-0.txt	2020-06-16 18:54:18	ebooks/35758
110383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35758/35758-8.txt	2011-04-02 13:06:11	ebooks/35758
181199	application/zip	http://www.gutenberg.org/files/35758/35758-pdf.zip	2011-04-02 13:06:10	ebooks/35758
44605	application/zip	http://www.gutenberg.org/files/35758/35758.zip	2011-04-02 13:06:11	ebooks/35758
111515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35758/35758.txt	2011-04-02 13:06:11	ebooks/35758
417198	application/pdf	http://www.gutenberg.org/files/35758/35758-pdf.pdf	2011-04-02 13:06:10	ebooks/35758
674922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35758.kindle.images	2020-06-17 23:36:48.957734	ebooks/35758
214489	application/epub+zip	http://www.gutenberg.org/ebooks/35758.epub.images	2020-06-17 23:36:48.106856	ebooks/35758
20060	application/rdf+xml	http://www.gutenberg.org/ebooks/35758.rdf	2020-06-17 23:36:49.588723	ebooks/35758
119884	application/zip	http://www.gutenberg.org/files/35758/35758-tei.zip	2011-04-02 13:06:11	ebooks/35758
105976	application/prs.tei	http://www.gutenberg.org/files/35758/35758-tei/35758-tei.tei	2011-04-02 13:06:11	ebooks/35758
38935	image/jpeg	http://www.gutenberg.org/cache/epub/35758/pg35758.cover.medium.jpg	2020-06-17 23:36:49.512729	ebooks/35758
45010	text/plain; charset=utf-8	http://www.gutenberg.org/files/35758/35758-0.zip	2020-06-16 18:54:18	ebooks/35758
44648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35758/35758-8.zip	2011-04-02 13:06:11	ebooks/35758
133655	application/zip	http://www.gutenberg.org/files/35758/35758-h.zip	2011-04-02 13:05:58	ebooks/35758
180683	text/html; charset=utf-8	http://www.gutenberg.org/files/35758/35758-h/35758-h.html	2011-04-02 13:05:58	ebooks/35758
5716	image/jpeg	http://www.gutenberg.org/cache/epub/35758/pg35758.cover.small.jpg	2020-06-17 23:36:49.48473	ebooks/35758
404458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35758.kindle.noimages	2020-06-17 23:36:49.454737	ebooks/35758
121482	application/epub+zip	http://www.gutenberg.org/ebooks/35758.epub.noimages	2020-06-17 23:36:48.445747	ebooks/35758
102363	text/html; charset=utf-8	http://www.gutenberg.org/files/35759/35759-h.zip	2011-04-02 10:18:32	ebooks/35759
17160	application/zip	http://www.gutenberg.org/files/35759/35759.zip	2011-04-02 10:18:50	ebooks/35759
20464	application/rdf+xml	http://www.gutenberg.org/ebooks/35759.rdf	2020-06-17 23:36:54.255661	ebooks/35759
89159	application/epub+zip	http://www.gutenberg.org/ebooks/35759.epub.noimages	2020-06-17 23:36:51.504696	ebooks/35759
85148	application/pdf	http://www.gutenberg.org/ebooks/35759.pdf.images	2020-06-17 23:36:53.162684	ebooks/35759
44286	text/plain; charset=utf-8	http://www.gutenberg.org/files/35759/35759-0.txt	2011-04-02 10:18:48	ebooks/35759
44060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35759/35759-8.txt	2011-04-02 10:18:48	ebooks/35759
258575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35759.kindle.noimages	2020-06-17 23:36:52.048759	ebooks/35759
82055	application/pdf	http://www.gutenberg.org/ebooks/35759.pdf.noimages	2020-06-17 23:36:54.037688	ebooks/35759
45791	text/x-rst	http://www.gutenberg.org/files/35759/35759-rst/35759-rst.rst	2011-04-02 10:18:38	ebooks/35759
44058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35759/35759.txt	2011-04-02 10:18:50	ebooks/35759
97844	application/zip	http://www.gutenberg.org/files/35759/35759-rst.zip	2011-04-02 10:18:38	ebooks/35759
33737	image/jpeg	http://www.gutenberg.org/cache/epub/35759/pg35759.cover.medium.jpg	2020-06-17 23:36:52.221731	ebooks/35759
65145	text/html; charset=utf-8	http://www.gutenberg.org/files/35759/35759-h/35759-h.html	2011-04-02 10:18:32	ebooks/35759
313857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35759.kindle.images	2020-06-17 23:36:51.783696	ebooks/35759
17171	application/zip	http://www.gutenberg.org/files/35759/35759-8.zip	2011-04-02 10:18:50	ebooks/35759
45789	text/x-rst	http://www.gutenberg.org/ebooks/35759.rst.gen	2020-06-17 23:36:49.899719	ebooks/35759
17225	text/plain; charset=utf-8	http://www.gutenberg.org/files/35759/35759-0.zip	2011-04-02 10:18:48	ebooks/35759
141197	application/epub+zip	http://www.gutenberg.org/ebooks/35759.epub.images	2020-06-17 23:36:50.684718	ebooks/35759
6012	image/jpeg	http://www.gutenberg.org/cache/epub/35759/pg35759.cover.small.jpg	2020-06-17 23:36:52.137706	ebooks/35759
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/3576.rdf	2020-06-11 01:02:59.703176	ebooks/3576
92408	application/epub+zip	http://www.gutenberg.org/ebooks/3576.epub.images	2020-06-02 00:58:20.140613	ebooks/3576
178393	text/html	http://www.gutenberg.org/ebooks/3576.html.noimages	2020-06-02 00:58:20.054652	ebooks/3576
178393	text/html	http://www.gutenberg.org/ebooks/3576.html.images	2020-06-02 00:58:20.006667	ebooks/3576
371664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3576.kindle.images	2020-06-02 00:58:20.579599	ebooks/3576
169724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3576/3576.txt	2015-03-29 09:49:44	ebooks/3576
169725	text/plain	http://www.gutenberg.org/ebooks/3576.txt.utf-8	2020-06-02 00:58:19.904608	ebooks/3576
92409	application/epub+zip	http://www.gutenberg.org/ebooks/3576.epub.noimages	2020-06-02 00:58:20.195613	ebooks/3576
4865	image/jpeg	http://www.gutenberg.org/cache/epub/3576/pg3576.cover.small.jpg	2020-06-02 00:58:20.997628	ebooks/3576
22684	image/jpeg	http://www.gutenberg.org/cache/epub/3576/pg3576.cover.medium.jpg	2020-06-02 00:58:21.024646	ebooks/3576
371649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3576.kindle.noimages	2020-06-02 00:58:20.970597	ebooks/3576
64446	application/zip	http://www.gutenberg.org/files/3576/3576.zip	2015-03-29 09:50:02	ebooks/3576
23087	image/jpeg	http://www.gutenberg.org/cache/epub/35760/pg35760.cover.medium.jpg	2020-06-17 23:36:59.198815	ebooks/35760
143119	application/zip	http://www.gutenberg.org/files/35760/35760-h.zip	2011-04-02 14:44:12	ebooks/35760
428249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35760/35760-8.txt	2011-04-02 14:44:12	ebooks/35760
945176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35760.kindle.noimages	2020-06-17 23:36:58.844812	ebooks/35760
428242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35760/35760.txt	2011-04-02 14:44:12	ebooks/35760
134718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35760/35760.zip	2011-04-02 14:44:12	ebooks/35760
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/35760.rdf	2020-06-17 23:36:59.487828	ebooks/35760
508049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35760/35760-h/35760-h.htm	2011-04-02 14:44:12	ebooks/35760
428234	text/plain	http://www.gutenberg.org/ebooks/35760.txt.utf-8	2020-06-17 23:36:54.363711	ebooks/35760
214476	application/epub+zip	http://www.gutenberg.org/ebooks/35760.epub.noimages	2020-06-17 23:36:55.875855	ebooks/35760
214476	application/epub+zip	http://www.gutenberg.org/ebooks/35760.epub.images	2020-06-17 23:36:55.215685	ebooks/35760
945184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35760.kindle.images	2020-06-17 23:36:57.364819	ebooks/35760
5227	image/jpeg	http://www.gutenberg.org/cache/epub/35760/pg35760.cover.small.jpg	2020-06-17 23:36:59.021801	ebooks/35760
134775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35760/35760-8.zip	2011-04-02 14:44:12	ebooks/35760
5526	image/jpeg	http://www.gutenberg.org/cache/epub/35761/pg35761.cover.small.jpg	2020-06-17 23:37:02.655767	ebooks/35761
530485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35761.kindle.noimages	2020-06-17 23:37:02.506763	ebooks/35761
184732	text/plain	http://www.gutenberg.org/ebooks/35761.txt.utf-8	2020-06-17 23:36:59.590811	ebooks/35761
203485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35761/35761-h/35761-h.htm	2011-04-03 11:19:38	ebooks/35761
136871	application/epub+zip	http://www.gutenberg.org/ebooks/35761.epub.noimages	2020-06-17 23:37:00.898775	ebooks/35761
530490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35761.kindle.images	2020-06-17 23:37:01.703764	ebooks/35761
69343	application/zip	http://www.gutenberg.org/files/35761/35761.zip	2011-04-03 11:19:38	ebooks/35761
184744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35761/35761.txt	2011-04-03 11:19:38	ebooks/35761
69384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35761/35761-8.zip	2011-04-03 11:19:38	ebooks/35761
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/35761.rdf	2020-06-17 23:37:03.039776	ebooks/35761
136872	application/epub+zip	http://www.gutenberg.org/ebooks/35761.epub.images	2020-06-17 23:37:00.317814	ebooks/35761
73543	application/zip	http://www.gutenberg.org/files/35761/35761-h.zip	2011-04-03 11:19:38	ebooks/35761
184753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35761/35761-8.txt	2011-04-03 11:19:38	ebooks/35761
25158	image/jpeg	http://www.gutenberg.org/cache/epub/35761/pg35761.cover.medium.jpg	2020-06-17 23:37:02.805753	ebooks/35761
535158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35762/35762-h/35762-h.htm	2011-04-04 09:21:12	ebooks/35762
3269517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35762.kindle.images	2020-06-17 23:37:11.734955	ebooks/35762
240190	application/epub+zip	http://www.gutenberg.org/ebooks/35762.epub.noimages	2020-06-17 23:37:07.141719	ebooks/35762
914616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35762.kindle.noimages	2020-06-17 23:37:13.074926	ebooks/35762
1552894	application/epub+zip	http://www.gutenberg.org/ebooks/35762.epub.images	2020-06-17 23:37:06.359707	ebooks/35762
423998	text/plain	http://www.gutenberg.org/ebooks/35762.txt.utf-8	2020-06-17 23:37:03.137754	ebooks/35762
3308	image/jpeg	http://www.gutenberg.org/cache/epub/35762/pg35762.cover.small.jpg	2020-06-17 23:37:13.243923	ebooks/35762
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/35762.rdf	2020-06-17 23:37:13.681908	ebooks/35762
164818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35762/35762-8.zip	2011-04-04 09:22:20	ebooks/35762
1492376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35762/35762-h.zip	2011-04-04 09:22:22	ebooks/35762
418037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35762/35762-8.txt	2011-04-04 09:20:20	ebooks/35762
12876	image/jpeg	http://www.gutenberg.org/cache/epub/35762/pg35762.cover.medium.jpg	2020-06-17 23:37:13.41091	ebooks/35762
72670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35763/35763-h/35763-h.htm	2011-04-03 11:23:40	ebooks/35763
25400	image/jpeg	http://www.gutenberg.org/cache/epub/35763/pg35763.cover.medium.jpg	2020-06-17 23:37:16.010889	ebooks/35763
331971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35763.kindle.images	2020-06-17 23:37:15.200892	ebooks/35763
5484	image/jpeg	http://www.gutenberg.org/cache/epub/35763/pg35763.cover.small.jpg	2020-06-17 23:37:15.865882	ebooks/35763
324183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35763.kindle.noimages	2020-06-17 23:37:15.722883	ebooks/35763
25078	application/zip	http://www.gutenberg.org/files/35763/35763-8.zip	2011-04-03 11:23:40	ebooks/35763
89577	application/epub+zip	http://www.gutenberg.org/ebooks/35763.epub.images	2020-06-17 23:37:14.251907	ebooks/35763
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/35763.rdf	2020-06-17 23:37:16.23688	ebooks/35763
30391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35763/35763-h.zip	2011-04-03 11:23:40	ebooks/35763
66378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35763/35763-8.txt	2011-04-03 11:23:40	ebooks/35763
66382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35763/35763.txt	2011-04-03 11:23:40	ebooks/35763
25057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35763/35763.zip	2011-04-03 11:23:40	ebooks/35763
85901	application/epub+zip	http://www.gutenberg.org/ebooks/35763.epub.noimages	2020-06-17 23:37:14.66892	ebooks/35763
66351	text/plain	http://www.gutenberg.org/ebooks/35763.txt.utf-8	2020-06-17 23:37:13.778907	ebooks/35763
17470	application/rdf+xml	http://www.gutenberg.org/ebooks/35764.rdf	2020-06-17 23:37:25.231765	ebooks/35764
965397	application/zip	http://www.gutenberg.org/files/35764/35764-h.zip	2011-04-03 16:44:56	ebooks/35764
32419	image/jpeg	http://www.gutenberg.org/cache/epub/35764/pg35764.cover.medium.jpg	2020-06-17 23:37:24.701771	ebooks/35764
994679	text/html; charset=utf-8	http://www.gutenberg.org/files/35764/35764-h/35764-h.htm	2011-04-03 16:42:36	ebooks/35764
1722619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35764.kindle.noimages	2020-06-17 23:37:24.108799	ebooks/35764
1210702	application/epub+zip	http://www.gutenberg.org/ebooks/35764.epub.images	2020-06-17 23:37:17.733879	ebooks/35764
802230	text/plain; charset=utf-8	http://www.gutenberg.org/files/35764/35764-0.txt	2011-04-03 16:42:32	ebooks/35764
3126849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35764.kindle.images	2020-06-17 23:37:21.457812	ebooks/35764
800737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35764/35764-8.txt	2011-04-03 16:43:46	ebooks/35764
800901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35764/35764.txt	2011-04-03 16:43:46	ebooks/35764
5911	image/jpeg	http://www.gutenberg.org/cache/epub/35764/pg35764.cover.small.jpg	2020-06-17 23:37:24.409769	ebooks/35764
300944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35764/35764.zip	2011-04-03 16:44:54	ebooks/35764
301408	application/zip	http://www.gutenberg.org/files/35764/35764-8.zip	2011-04-03 16:44:56	ebooks/35764
415561	application/epub+zip	http://www.gutenberg.org/ebooks/35764.epub.noimages	2020-06-17 23:37:18.662862	ebooks/35764
302447	text/plain; charset=utf-8	http://www.gutenberg.org/files/35764/35764-0.zip	2011-04-03 16:44:56	ebooks/35764
2625541	application/zip	http://www.gutenberg.org/files/35765/35765-h.zip	2011-04-03 18:23:54	ebooks/35765
356676	application/epub+zip	http://www.gutenberg.org/ebooks/35765.epub.noimages	2020-06-17 23:37:27.576747	ebooks/35765
676511	text/plain	http://www.gutenberg.org/ebooks/35765.txt.utf-8	2020-06-17 23:37:25.343763	ebooks/35765
4551730	application/epub+zip	http://www.gutenberg.org/ebooks/35765.epub.images	2020-06-17 23:37:26.827739	ebooks/35765
757995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35765/35765-h/35765-h.htm	2011-04-03 18:23:48	ebooks/35765
10294873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35765.kindle.images	2020-06-17 23:37:30.476702	ebooks/35765
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/35765.rdf	2020-06-17 23:37:33.031665	ebooks/35765
5900	image/jpeg	http://www.gutenberg.org/cache/epub/35765/pg35765.cover.small.jpg	2020-06-17 23:37:32.575667	ebooks/35765
24297	image/jpeg	http://www.gutenberg.org/cache/epub/35765/pg35765.cover.medium.jpg	2020-06-17 23:37:32.748676	ebooks/35765
676539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35765/35765.txt	2011-04-03 18:23:48	ebooks/35765
261327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35765/35765.zip	2011-04-03 18:23:54	ebooks/35765
1441740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35765.kindle.noimages	2020-06-17 23:37:32.395667	ebooks/35765
118967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35766/35766-h.zip	2011-04-04 06:14:02	ebooks/35766
13858	image/jpeg	http://www.gutenberg.org/cache/epub/35766/pg35766.cover.medium.jpg	2020-06-17 23:37:36.20183	ebooks/35766
296442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35766/35766-8.txt	2011-04-04 06:13:10	ebooks/35766
676962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35766.kindle.images	2020-06-17 23:37:34.978836	ebooks/35766
319068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35766/35766-h/35766-h.htm	2011-04-04 04:28:26	ebooks/35766
115500	text/plain; charset=utf-8	http://www.gutenberg.org/files/35766/35766-0.zip	2011-04-04 06:14:02	ebooks/35766
3838	image/jpeg	http://www.gutenberg.org/cache/epub/35766/pg35766.cover.small.jpg	2020-06-17 23:37:36.055833	ebooks/35766
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/35766.rdf	2020-06-17 23:37:36.43282	ebooks/35766
164202	application/epub+zip	http://www.gutenberg.org/ebooks/35766.epub.images	2020-06-17 23:37:33.596669	ebooks/35766
676954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35766.kindle.noimages	2020-06-17 23:37:35.907831	ebooks/35766
114399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35766/35766-8.zip	2011-04-04 06:14:02	ebooks/35766
303142	text/plain; charset=utf-8	http://www.gutenberg.org/files/35766/35766-0.txt	2011-04-04 06:13:20	ebooks/35766
164202	application/epub+zip	http://www.gutenberg.org/ebooks/35766.epub.noimages	2020-06-17 23:37:34.055671	ebooks/35766
754952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35767.kindle.noimages	2020-06-17 23:37:39.477781	ebooks/35767
329084	text/plain	http://www.gutenberg.org/ebooks/35767.txt.utf-8	2020-06-17 23:37:36.536825	ebooks/35767
314514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35767/35767-8.txt	2011-04-04 12:09:50	ebooks/35767
754959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35767.kindle.images	2020-06-17 23:37:38.636798	ebooks/35767
124639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35767/35767-8.zip	2011-04-04 12:09:52	ebooks/35767
340012	text/html	http://www.gutenberg.org/ebooks/35767.html.noimages	2020-06-17 23:37:36.927839	ebooks/35767
194020	application/epub+zip	http://www.gutenberg.org/ebooks/35767.epub.noimages	2020-06-17 23:37:37.796811	ebooks/35767
194019	application/epub+zip	http://www.gutenberg.org/ebooks/35767.epub.images	2020-06-17 23:37:37.387825	ebooks/35767
340012	text/html	http://www.gutenberg.org/ebooks/35767.html.images	2020-06-17 23:37:36.778833	ebooks/35767
20692	image/jpeg	http://www.gutenberg.org/cache/epub/35767/pg35767.cover.medium.jpg	2020-06-17 23:37:39.774773	ebooks/35767
5165	image/jpeg	http://www.gutenberg.org/cache/epub/35767/pg35767.cover.small.jpg	2020-06-17 23:37:39.633777	ebooks/35767
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/35767.rdf	2020-06-17 23:37:39.99377	ebooks/35767
454758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35768/35768.txt	2011-04-04 08:11:40	ebooks/35768
1450097	application/epub+zip	http://www.gutenberg.org/ebooks/35768.epub.images	2020-06-17 23:37:41.10978	ebooks/35768
519516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35768/35768-h/35768-h.htm	2011-04-04 08:11:40	ebooks/35768
1162408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35768/35768-h.zip	2011-04-04 08:11:42	ebooks/35768
1028457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35768.kindle.noimages	2020-06-17 23:37:44.657723	ebooks/35768
4868	image/jpeg	http://www.gutenberg.org/cache/epub/35768/pg35768.cover.small.jpg	2020-06-17 23:37:44.819718	ebooks/35768
254051	application/epub+zip	http://www.gutenberg.org/ebooks/35768.epub.noimages	2020-06-17 23:37:41.729769	ebooks/35768
167998	application/zip	http://www.gutenberg.org/files/35768/35768-8.zip	2011-04-04 08:11:40	ebooks/35768
167866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35768/35768.zip	2011-04-04 08:11:40	ebooks/35768
18429	image/jpeg	http://www.gutenberg.org/cache/epub/35768/pg35768.cover.medium.jpg	2020-06-17 23:37:44.97971	ebooks/35768
454730	text/plain	http://www.gutenberg.org/ebooks/35768.txt.utf-8	2020-06-17 23:37:40.103789	ebooks/35768
2914659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35768.kindle.images	2020-06-17 23:37:43.293727	ebooks/35768
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/35768.rdf	2020-06-17 23:37:45.239702	ebooks/35768
92611	application/zip	http://www.gutenberg.org/files/35769/35769-8.zip	2011-04-04 11:44:46	ebooks/35769
5260	image/jpeg	http://www.gutenberg.org/cache/epub/35769/pg35769.cover.small.jpg	2020-06-17 23:37:48.34567	ebooks/35769
710241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35769.kindle.images	2020-06-17 23:37:47.303679	ebooks/35769
243632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35769/35769.txt	2011-04-04 11:43:14	ebooks/35769
276919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35769/35769-h/35769-h.htm	2011-04-04 11:44:28	ebooks/35769
150872	application/zip	http://www.gutenberg.org/files/35769/35769-h.zip	2011-04-04 11:44:46	ebooks/35769
243612	text/plain	http://www.gutenberg.org/ebooks/35769.txt.utf-8	2020-06-17 23:37:45.339725	ebooks/35769
158847	application/epub+zip	http://www.gutenberg.org/ebooks/35769.epub.noimages	2020-06-17 23:37:46.410699	ebooks/35769
92582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35769/35769.zip	2011-04-04 11:44:44	ebooks/35769
243641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35769/35769-8.txt	2011-04-04 11:43:44	ebooks/35769
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/35769.rdf	2020-06-17 23:37:48.727665	ebooks/35769
641027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35769.kindle.noimages	2020-06-17 23:37:48.195668	ebooks/35769
209297	application/epub+zip	http://www.gutenberg.org/ebooks/35769.epub.images	2020-06-17 23:37:45.959694	ebooks/35769
21226	image/jpeg	http://www.gutenberg.org/cache/epub/35769/pg35769.cover.medium.jpg	2020-06-17 23:37:48.493664	ebooks/35769
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/3577.rdf	2020-06-11 01:02:59.744194	ebooks/3577
22724	image/jpeg	http://www.gutenberg.org/cache/epub/3577/pg3577.cover.medium.jpg	2020-06-02 00:58:22.207882	ebooks/3577
82883	application/epub+zip	http://www.gutenberg.org/ebooks/3577.epub.noimages	2020-06-02 00:58:21.420891	ebooks/3577
55769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3577/3577.zip	2015-03-29 09:51:22	ebooks/3577
145840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3577/3577.txt	2015-03-29 09:51:00	ebooks/3577
145841	text/plain	http://www.gutenberg.org/ebooks/3577.txt.utf-8	2020-06-02 00:58:21.14666	ebooks/3577
82883	application/epub+zip	http://www.gutenberg.org/ebooks/3577.epub.images	2020-06-02 00:58:21.364893	ebooks/3577
4860	image/jpeg	http://www.gutenberg.org/cache/epub/3577/pg3577.cover.small.jpg	2020-06-02 00:58:22.181892	ebooks/3577
156655	text/html	http://www.gutenberg.org/ebooks/3577.html.noimages	2020-06-02 00:58:21.285905	ebooks/3577
156655	text/html	http://www.gutenberg.org/ebooks/3577.html.images	2020-06-02 00:58:21.241903	ebooks/3577
336107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3577.kindle.noimages	2020-06-02 00:58:22.155899	ebooks/3577
336123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3577.kindle.images	2020-06-02 00:58:21.781924	ebooks/3577
33737	image/jpeg	http://www.gutenberg.org/cache/epub/35770/pg35770.cover.medium.jpg	2020-06-17 23:37:51.981933	ebooks/35770
298386	text/html; charset=utf-8	http://www.gutenberg.org/files/35770/35770-h.zip	2011-04-04 15:02:12	ebooks/35770
18857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35770/35770-8.zip	2011-04-04 15:02:32	ebooks/35770
20864	application/rdf+xml	http://www.gutenberg.org/ebooks/35770.rdf	2020-06-17 23:37:54.239887	ebooks/35770
90946	application/epub+zip	http://www.gutenberg.org/ebooks/35770.epub.noimages	2020-06-17 23:37:50.829938	ebooks/35770
49330	text/x-rst	http://www.gutenberg.org/ebooks/35770.rst.gen	2020-06-17 23:37:49.038658	ebooks/35770
316399	application/epub+zip	http://www.gutenberg.org/ebooks/35770.epub.images	2020-06-17 23:37:49.964944	ebooks/35770
69097	text/html; charset=utf-8	http://www.gutenberg.org/files/35770/35770-h/35770-h.html	2011-04-04 15:02:12	ebooks/35770
49332	text/x-rst	http://www.gutenberg.org/files/35770/35770-rst/35770-rst.rst	2011-04-04 15:02:18	ebooks/35770
339006	application/pdf	http://www.gutenberg.org/ebooks/35770.pdf.images	2020-06-17 23:37:53.116933	ebooks/35770
47493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35770/35770.txt	2011-04-04 15:02:32	ebooks/35770
18929	text/plain; charset=utf-8	http://www.gutenberg.org/files/35770/35770-0.zip	2011-04-04 15:02:30	ebooks/35770
86327	application/pdf	http://www.gutenberg.org/ebooks/35770.pdf.noimages	2020-06-17 23:37:54.01292	ebooks/35770
293880	text/x-rst	http://www.gutenberg.org/files/35770/35770-rst.zip	2011-04-04 15:02:18	ebooks/35770
47750	text/plain; charset=utf-8	http://www.gutenberg.org/files/35770/35770-0.txt	2011-04-04 15:02:30	ebooks/35770
6012	image/jpeg	http://www.gutenberg.org/cache/epub/35770/pg35770.cover.small.jpg	2020-06-17 23:37:51.895915	ebooks/35770
774776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35770.kindle.images	2020-06-17 23:37:51.521944	ebooks/35770
18851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35770/35770.zip	2011-04-04 15:02:32	ebooks/35770
266322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35770.kindle.noimages	2020-06-17 23:37:51.804916	ebooks/35770
47495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35770/35770-8.txt	2011-04-04 15:02:32	ebooks/35770
141446	application/epub+zip	http://www.gutenberg.org/ebooks/35771.epub.images	2020-06-17 23:37:54.891892	ebooks/35771
215495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35771/35771-h/35771-h.htm	2011-04-04 15:07:20	ebooks/35771
529074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35771.kindle.noimages	2020-06-17 23:37:56.854861	ebooks/35771
193132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35771/35771-8.txt	2011-04-04 15:07:20	ebooks/35771
72912	application/zip	http://www.gutenberg.org/files/35771/35771.zip	2011-04-04 15:07:20	ebooks/35771
550462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35771.kindle.images	2020-06-17 23:37:56.083861	ebooks/35771
193103	text/plain	http://www.gutenberg.org/ebooks/35771.txt.utf-8	2020-06-17 23:37:54.343916	ebooks/35771
4892	image/jpeg	http://www.gutenberg.org/cache/epub/35771/pg35771.cover.small.jpg	2020-06-17 23:37:57.007872	ebooks/35771
72935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35771/35771-8.zip	2011-04-04 15:07:22	ebooks/35771
193123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35771/35771.txt	2011-04-04 15:07:20	ebooks/35771
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/35771.rdf	2020-06-17 23:37:57.397846	ebooks/35771
128346	application/epub+zip	http://www.gutenberg.org/ebooks/35771.epub.noimages	2020-06-17 23:37:55.337885	ebooks/35771
17987	image/jpeg	http://www.gutenberg.org/cache/epub/35771/pg35771.cover.medium.jpg	2020-06-17 23:37:57.159856	ebooks/35771
103768	application/zip	http://www.gutenberg.org/files/35771/35771-h.zip	2011-04-04 15:07:22	ebooks/35771
175092	application/epub+zip	http://www.gutenberg.org/ebooks/35772.epub.images	2020-06-17 23:37:58.219852	ebooks/35772
268105	text/plain	http://www.gutenberg.org/ebooks/35772.txt.utf-8	2020-06-17 23:37:57.501847	ebooks/35772
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/35772.rdf	2020-06-17 23:38:01.520803	ebooks/35772
721278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35772.kindle.noimages	2020-06-17 23:38:00.879805	ebooks/35772
268097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35772/35772.txt	2011-04-05 06:20:54	ebooks/35772
109516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35772/35772-h.zip	2011-04-05 06:20:56	ebooks/35772
322629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35772/35772-h/35772-h.htm	2011-04-05 06:20:54	ebooks/35772
721286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35772.kindle.images	2020-06-17 23:37:59.815815	ebooks/35772
268080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35772/35772-8.txt	2011-04-05 06:20:54	ebooks/35772
21304	image/jpeg	http://www.gutenberg.org/cache/epub/35772/pg35772.cover.medium.jpg	2020-06-17 23:38:01.232796	ebooks/35772
175092	application/epub+zip	http://www.gutenberg.org/ebooks/35772.epub.noimages	2020-06-17 23:37:58.767834	ebooks/35772
101379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35772/35772.zip	2011-04-05 06:20:56	ebooks/35772
4742	image/jpeg	http://www.gutenberg.org/cache/epub/35772/pg35772.cover.small.jpg	2020-06-17 23:38:01.057798	ebooks/35772
101469	application/zip	http://www.gutenberg.org/files/35772/35772-8.zip	2011-04-05 06:20:56	ebooks/35772
48800	application/zip	http://www.gutenberg.org/files/35773/35773.zip	2011-04-05 06:25:00	ebooks/35773
128364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35773/35773.txt	2011-04-05 06:25:00	ebooks/35773
387540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35773.kindle.noimages	2020-06-17 23:38:03.94076	ebooks/35773
13391	image/jpeg	http://www.gutenberg.org/cache/epub/35773/pg35773.cover.medium.jpg	2020-06-17 23:38:04.231768	ebooks/35773
3487	image/jpeg	http://www.gutenberg.org/cache/epub/35773/pg35773.cover.small.jpg	2020-06-17 23:38:04.087767	ebooks/35773
101036	application/epub+zip	http://www.gutenberg.org/ebooks/35773.epub.noimages	2020-06-17 23:38:02.671779	ebooks/35773
288393	application/epub+zip	http://www.gutenberg.org/ebooks/35773.epub.images	2020-06-17 23:38:02.192801	ebooks/35773
128336	text/plain	http://www.gutenberg.org/ebooks/35773.txt.utf-8	2020-06-17 23:38:01.620791	ebooks/35773
174334	application/zip	http://www.gutenberg.org/files/35773/35773-h.zip	2011-04-05 06:25:00	ebooks/35773
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/35773.rdf	2020-06-17 23:38:04.465758	ebooks/35773
689717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35773.kindle.images	2020-06-17 23:38:03.319772	ebooks/35773
141467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35773/35773-h/35773-h.htm	2011-04-05 06:25:00	ebooks/35773
657002	text/plain	http://www.gutenberg.org/ebooks/35774.txt.utf-8	2020-06-17 23:38:04.581775	ebooks/35774
657222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35774/35774.txt	2011-04-05 06:28:30	ebooks/35774
1156777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35774.kindle.noimages	2020-06-17 23:38:09.877692	ebooks/35774
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/35774.rdf	2020-06-17 23:38:10.443686	ebooks/35774
314028	application/epub+zip	http://www.gutenberg.org/ebooks/35774.epub.images	2020-06-17 23:38:05.52777	ebooks/35774
1262368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35774.kindle.images	2020-06-17 23:38:08.620716	ebooks/35774
688912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35774/35774-h/35774-h.htm	2011-04-05 06:28:30	ebooks/35774
229043	application/zip	http://www.gutenberg.org/files/35774/35774.zip	2011-04-05 06:28:30	ebooks/35774
33433	image/jpeg	http://www.gutenberg.org/cache/epub/35774/pg35774.cover.medium.jpg	2020-06-17 23:38:10.192683	ebooks/35774
303741	application/epub+zip	http://www.gutenberg.org/ebooks/35774.epub.noimages	2020-06-17 23:38:07.019726	ebooks/35774
236307	application/zip	http://www.gutenberg.org/files/35774/35774-h.zip	2011-04-05 06:28:30	ebooks/35774
6500	image/jpeg	http://www.gutenberg.org/cache/epub/35774/pg35774.cover.small.jpg	2020-06-17 23:38:10.036712	ebooks/35774
656964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35774/35774-8.txt	2011-04-05 06:28:30	ebooks/35774
229063	application/zip	http://www.gutenberg.org/files/35774/35774-8.zip	2011-04-05 06:28:30	ebooks/35774
320933	application/zip	http://www.gutenberg.org/files/35775/35775-h.zip	2011-04-05 15:02:20	ebooks/35775
464244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35775/35775.txt	2011-04-05 15:02:20	ebooks/35775
181071	application/zip	http://www.gutenberg.org/files/35775/35775.zip	2011-04-05 15:02:20	ebooks/35775
503965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35775/35775-h/35775-h.htm	2011-04-05 15:02:20	ebooks/35775
18938	image/jpeg	http://www.gutenberg.org/cache/epub/35775/pg35775.cover.medium.jpg	2020-06-17 23:38:14.656829	ebooks/35775
240195	application/epub+zip	http://www.gutenberg.org/ebooks/35775.epub.noimages	2020-06-17 23:38:11.810695	ebooks/35775
967239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35775.kindle.noimages	2020-06-17 23:38:14.345846	ebooks/35775
464250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35775/35775-8.txt	2011-04-05 15:02:20	ebooks/35775
5361	image/jpeg	http://www.gutenberg.org/cache/epub/35775/pg35775.cover.small.jpg	2020-06-17 23:38:14.502835	ebooks/35775
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/35775.rdf	2020-06-17 23:38:14.906823	ebooks/35775
1345575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35775.kindle.images	2020-06-17 23:38:13.110656	ebooks/35775
464254	text/plain	http://www.gutenberg.org/ebooks/35775.txt.utf-8	2020-06-17 23:38:10.553691	ebooks/35775
181147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35775/35775-8.zip	2011-04-05 15:02:20	ebooks/35775
482207	application/epub+zip	http://www.gutenberg.org/ebooks/35775.epub.images	2020-06-17 23:38:11.305731	ebooks/35775
839318	application/epub+zip	http://www.gutenberg.org/ebooks/35776.epub.images	2020-06-17 23:38:16.102827	ebooks/35776
977247	text/plain	http://www.gutenberg.org/ebooks/35776.txt.utf-8	2020-06-17 23:38:15.027832	ebooks/35776
4175	image/jpeg	http://www.gutenberg.org/cache/epub/35776/pg35776.cover.small.jpg	2020-06-17 23:38:21.179755	ebooks/35776
1773458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35776.kindle.noimages	2020-06-17 23:38:21.008794	ebooks/35776
1050242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35776/35776-h/35776-h.htm	2011-04-05 15:03:48	ebooks/35776
593043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35776/35776-h.zip	2011-04-05 15:03:50	ebooks/35776
977265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35776/35776.txt	2011-04-05 15:03:48	ebooks/35776
369024	application/zip	http://www.gutenberg.org/files/35776/35776-8.zip	2011-04-05 15:03:50	ebooks/35776
441254	application/epub+zip	http://www.gutenberg.org/ebooks/35776.epub.noimages	2020-06-17 23:38:16.681826	ebooks/35776
2394106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35776.kindle.images	2020-06-17 23:38:18.865773	ebooks/35776
977274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35776/35776-8.txt	2011-04-05 15:03:48	ebooks/35776
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/35776.rdf	2020-06-17 23:38:21.62274	ebooks/35776
15457	image/jpeg	http://www.gutenberg.org/cache/epub/35776/pg35776.cover.medium.jpg	2020-06-17 23:38:21.346762	ebooks/35776
368996	application/zip	http://www.gutenberg.org/files/35776/35776.zip	2011-04-05 15:03:50	ebooks/35776
23594	image/jpeg	http://www.gutenberg.org/cache/epub/35777/pg35777.cover.medium.jpg	2020-06-17 23:38:24.826695	ebooks/35777
41776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35777/35777-h/35777-h.htm	2011-04-05 15:05:20	ebooks/35777
14402	application/zip	http://www.gutenberg.org/files/35777/35777.zip	2011-04-05 15:05:22	ebooks/35777
78990	application/epub+zip	http://www.gutenberg.org/ebooks/35777.epub.noimages	2020-06-17 23:38:23.643714	ebooks/35777
194282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35777.kindle.noimages	2020-06-17 23:38:24.527699	ebooks/35777
498438	application/epub+zip	http://www.gutenberg.org/ebooks/35777.epub.images	2020-06-17 23:38:22.323729	ebooks/35777
36559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35777/35777.txt	2011-04-05 15:05:20	ebooks/35777
237852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35777/35777-h.zip	2011-04-05 15:05:22	ebooks/35777
5178	image/jpeg	http://www.gutenberg.org/cache/epub/35777/pg35777.cover.small.jpg	2020-06-17 23:38:24.6767	ebooks/35777
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/35777.rdf	2020-06-17 23:38:25.058693	ebooks/35777
1080131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35777.kindle.images	2020-06-17 23:38:24.312703	ebooks/35777
36531	text/plain	http://www.gutenberg.org/ebooks/35777.txt.utf-8	2020-06-17 23:38:21.72474	ebooks/35777
512727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35778/35778-h/35778-h.htm	2011-04-05 15:06:28	ebooks/35778
191031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35778/35778-8.zip	2011-04-05 15:06:28	ebooks/35778
488073	text/plain	http://www.gutenberg.org/ebooks/35778.txt.utf-8	2020-06-17 23:38:25.164706	ebooks/35778
191005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35778/35778.zip	2011-04-05 15:06:28	ebooks/35778
981405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35778.kindle.images	2020-06-17 23:38:27.517662	ebooks/35778
488099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35778/35778-8.txt	2011-04-05 15:06:28	ebooks/35778
488096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35778/35778.txt	2011-04-05 15:06:28	ebooks/35778
194254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35778/35778-h.zip	2011-04-05 15:06:28	ebooks/35778
246873	application/epub+zip	http://www.gutenberg.org/ebooks/35778.epub.noimages	2020-06-17 23:38:26.313698	ebooks/35778
981397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35778.kindle.noimages	2020-06-17 23:38:28.720943	ebooks/35778
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/35778.rdf	2020-06-17 23:38:29.26194	ebooks/35778
246873	application/epub+zip	http://www.gutenberg.org/ebooks/35778.epub.images	2020-06-17 23:38:25.837705	ebooks/35778
4306	image/jpeg	http://www.gutenberg.org/cache/epub/35778/pg35778.cover.small.jpg	2020-06-17 23:38:28.874946	ebooks/35778
16232	image/jpeg	http://www.gutenberg.org/cache/epub/35778/pg35778.cover.medium.jpg	2020-06-17 23:38:29.022946	ebooks/35778
229288	text/plain	http://www.gutenberg.org/ebooks/35779.txt.utf-8	2020-06-17 23:38:29.367949	ebooks/35779
182763	application/zip	http://www.gutenberg.org/files/35779/35779-h.zip	2011-04-05 18:16:16	ebooks/35779
173455	application/epub+zip	http://www.gutenberg.org/ebooks/35779.epub.noimages	2020-06-17 23:38:30.496937	ebooks/35779
83803	application/zip	http://www.gutenberg.org/files/35779/35779-8.zip	2011-04-05 18:16:16	ebooks/35779
391279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35779/35779-h/35779-h.htm	2011-04-05 18:16:14	ebooks/35779
718684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35779.kindle.images	2020-06-17 23:38:31.721937	ebooks/35779
30155	image/jpeg	http://www.gutenberg.org/cache/epub/35779/pg35779.cover.medium.jpg	2020-06-17 23:38:33.016895	ebooks/35779
229315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35779/35779-8.txt	2011-04-05 18:16:14	ebooks/35779
654029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35779.kindle.noimages	2020-06-17 23:38:32.895888	ebooks/35779
83778	application/zip	http://www.gutenberg.org/files/35779/35779.zip	2011-04-05 18:16:14	ebooks/35779
229306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35779/35779.txt	2011-04-05 18:16:14	ebooks/35779
3964	image/jpeg	http://www.gutenberg.org/cache/epub/35779/pg35779.cover.small.jpg	2020-06-17 23:38:32.959894	ebooks/35779
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/35779.rdf	2020-06-17 23:38:33.148896	ebooks/35779
202686	application/epub+zip	http://www.gutenberg.org/ebooks/35779.epub.images	2020-06-17 23:38:30.042942	ebooks/35779
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/3578.rdf	2020-06-11 01:02:59.771177	ebooks/3578
100366	application/epub+zip	http://www.gutenberg.org/ebooks/3578.epub.images	2020-06-02 00:58:22.582957	ebooks/3578
205116	text/html	http://www.gutenberg.org/ebooks/3578.html.noimages	2020-06-02 00:58:22.489888	ebooks/3578
22698	image/jpeg	http://www.gutenberg.org/cache/epub/3578/pg3578.cover.medium.jpg	2020-06-02 00:58:23.544875	ebooks/3578
195089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3578/3578.txt	2015-03-29 09:52:20	ebooks/3578
100366	application/epub+zip	http://www.gutenberg.org/ebooks/3578.epub.noimages	2020-06-02 00:58:22.641875	ebooks/3578
205116	text/html	http://www.gutenberg.org/ebooks/3578.html.images	2020-06-02 00:58:22.436899	ebooks/3578
408826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3578.kindle.images	2020-06-02 00:58:23.066983	ebooks/3578
408810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3578.kindle.noimages	2020-06-02 00:58:23.49286	ebooks/3578
4859	image/jpeg	http://www.gutenberg.org/cache/epub/3578/pg3578.cover.small.jpg	2020-06-02 00:58:23.51986	ebooks/3578
72672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3578/3578.zip	2015-03-29 09:52:38	ebooks/3578
195090	text/plain	http://www.gutenberg.org/ebooks/3578.txt.utf-8	2020-06-02 00:58:22.323885	ebooks/3578
266425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35780.kindle.images	2020-06-17 23:38:34.620866	ebooks/35780
16962	image/jpeg	http://www.gutenberg.org/cache/epub/35780/pg35780.cover.medium.jpg	2020-06-17 23:38:35.421883	ebooks/35780
20359	application/zip	http://www.gutenberg.org/files/35780/35780-h.zip	2011-04-06 04:07:50	ebooks/35780
58020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35780/35780-h/35780-h.htm	2011-04-06 04:07:50	ebooks/35780
46411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35780/35780.txt	2011-04-06 04:07:50	ebooks/35780
18285	application/zip	http://www.gutenberg.org/files/35780/35780-8.zip	2011-04-06 04:07:50	ebooks/35780
72142	application/epub+zip	http://www.gutenberg.org/ebooks/35780.epub.noimages	2020-06-17 23:38:34.120885	ebooks/35780
266420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35780.kindle.noimages	2020-06-17 23:38:35.125861	ebooks/35780
72143	application/epub+zip	http://www.gutenberg.org/ebooks/35780.epub.images	2020-06-17 23:38:33.708919	ebooks/35780
18268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35780/35780.zip	2011-04-06 04:07:50	ebooks/35780
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/35780.rdf	2020-06-17 23:38:35.654852	ebooks/35780
46420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35780/35780-8.txt	2011-04-06 04:07:50	ebooks/35780
4179	image/jpeg	http://www.gutenberg.org/cache/epub/35780/pg35780.cover.small.jpg	2020-06-17 23:38:35.275857	ebooks/35780
46388	text/plain	http://www.gutenberg.org/ebooks/35780.txt.utf-8	2020-06-17 23:38:33.248895	ebooks/35780
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/35781.rdf	2020-06-17 23:38:41.734775	ebooks/35781
3669	image/jpeg	http://www.gutenberg.org/cache/epub/35781/pg35781.cover.small.jpg	2020-06-17 23:38:41.320779	ebooks/35781
375878	application/epub+zip	http://www.gutenberg.org/ebooks/35781.epub.images	2020-06-17 23:38:36.768845	ebooks/35781
879937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35781/35781-h/35781-h.htm	2011-04-06 13:42:35	ebooks/35781
317508	application/zip	http://www.gutenberg.org/files/35781/35781-8.zip	2011-04-06 13:39:43	ebooks/35781
842170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35781/35781.txt	2011-04-06 13:39:43	ebooks/35781
842163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35781/35781-8.txt	2011-04-06 13:39:43	ebooks/35781
317508	application/zip	http://www.gutenberg.org/files/35781/35781.zip	2011-04-06 13:39:43	ebooks/35781
1542166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35781.kindle.noimages	2020-06-17 23:38:41.158791	ebooks/35781
375878	application/epub+zip	http://www.gutenberg.org/ebooks/35781.epub.noimages	2020-06-17 23:38:37.37885	ebooks/35781
323255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35781/35781-h.zip	2011-04-06 13:44:17	ebooks/35781
1542174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35781.kindle.images	2020-06-17 23:38:39.273819	ebooks/35781
842128	text/plain	http://www.gutenberg.org/ebooks/35781.txt.utf-8	2020-06-17 23:38:35.768856	ebooks/35781
12715	image/jpeg	http://www.gutenberg.org/cache/epub/35781/pg35781.cover.medium.jpg	2020-06-17 23:38:41.477783	ebooks/35781
555415	application/zip	http://www.gutenberg.org/files/35782/35782-h.zip	2011-04-06 08:57:44	ebooks/35782
394499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35782/35782.txt	2011-04-06 08:57:42	ebooks/35782
6175	image/jpeg	http://www.gutenberg.org/cache/epub/35782/pg35782.cover.small.jpg	2020-06-17 23:38:44.727735	ebooks/35782
218578	application/epub+zip	http://www.gutenberg.org/ebooks/35782.epub.noimages	2020-06-17 23:38:42.730766	ebooks/35782
144143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35782/35782.zip	2011-04-06 08:57:44	ebooks/35782
518287	application/epub+zip	http://www.gutenberg.org/ebooks/35782.epub.images	2020-06-17 23:38:42.424797	ebooks/35782
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/35782.rdf	2020-06-17 23:38:44.824736	ebooks/35782
144165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35782/35782-8.zip	2011-04-06 08:57:44	ebooks/35782
838470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35782.kindle.noimages	2020-06-17 23:38:44.698746	ebooks/35782
394477	text/plain	http://www.gutenberg.org/ebooks/35782.txt.utf-8	2020-06-17 23:38:41.840804	ebooks/35782
394508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35782/35782-8.txt	2011-04-06 08:57:42	ebooks/35782
420332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35782/35782-h/35782-h.htm	2011-04-06 08:57:42	ebooks/35782
47449	image/jpeg	http://www.gutenberg.org/cache/epub/35782/pg35782.cover.medium.jpg	2020-06-17 23:38:44.754747	ebooks/35782
1431644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35782.kindle.images	2020-06-17 23:38:43.762751	ebooks/35782
2733	image/jpeg	http://www.gutenberg.org/cache/epub/35783/pg35783.cover.small.jpg	2020-06-17 23:38:48.837691	ebooks/35783
861956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35783.kindle.noimages	2020-06-17 23:38:48.796687	ebooks/35783
235806	application/epub+zip	http://www.gutenberg.org/ebooks/35783.epub.noimages	2020-06-17 23:38:45.907728	ebooks/35783
373764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35783/35783-8.txt	2011-04-06 13:00:30	ebooks/35783
6686019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35783.kindle.images	2020-06-17 23:38:47.753698	ebooks/35783
144392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35783/35783.zip	2011-04-06 13:00:34	ebooks/35783
2805130	application/epub+zip	http://www.gutenberg.org/ebooks/35783.epub.images	2020-06-17 23:38:45.655753	ebooks/35783
144451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35783/35783-8.zip	2011-04-06 13:00:34	ebooks/35783
430115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35783/35783-h/35783-h.htm	2011-04-06 13:00:30	ebooks/35783
373756	text/plain	http://www.gutenberg.org/ebooks/35783.txt.utf-8	2020-06-17 23:38:44.934755	ebooks/35783
2065988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35783/35783-h.zip	2011-04-06 13:00:34	ebooks/35783
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/35783.rdf	2020-06-17 23:38:48.97568	ebooks/35783
373757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35783/35783.txt	2011-04-06 13:00:30	ebooks/35783
18585	image/jpeg	http://www.gutenberg.org/cache/epub/35783/pg35783.cover.medium.jpg	2020-06-17 23:38:48.873697	ebooks/35783
1151758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35784/35784-h.zip	2011-04-07 07:13:28	ebooks/35784
789756	text/plain	http://www.gutenberg.org/ebooks/35784.txt.utf-8	2020-06-17 23:38:49.093713	ebooks/35784
6052	image/jpeg	http://www.gutenberg.org/cache/epub/35784/pg35784.cover.small.jpg	2020-06-17 23:38:53.877829	ebooks/35784
395769	application/epub+zip	http://www.gutenberg.org/ebooks/35784.epub.noimages	2020-06-17 23:38:50.306682	ebooks/35784
843385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35784/35784-h/35784-h.htm	2011-04-07 07:13:26	ebooks/35784
789659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35784/35784-8.txt	2011-04-07 07:13:26	ebooks/35784
1573065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35784.kindle.noimages	2020-06-17 23:38:53.835821	ebooks/35784
316464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35784/35784.zip	2011-04-07 07:13:26	ebooks/35784
42148	image/jpeg	http://www.gutenberg.org/cache/epub/35784/pg35784.cover.medium.jpg	2020-06-17 23:38:53.916823	ebooks/35784
2275655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35784.kindle.images	2020-06-17 23:38:52.108649	ebooks/35784
880935	application/epub+zip	http://www.gutenberg.org/ebooks/35784.epub.images	2020-06-17 23:38:49.885688	ebooks/35784
789656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35784/35784.txt	2011-04-07 07:13:26	ebooks/35784
316686	application/zip	http://www.gutenberg.org/files/35784/35784-8.zip	2011-04-07 07:13:28	ebooks/35784
17931	application/rdf+xml	http://www.gutenberg.org/ebooks/35784.rdf	2020-06-17 23:38:54.012817	ebooks/35784
630366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35785/35785.txt	2011-04-07 07:19:28	ebooks/35785
1330378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35785.kindle.images	2020-06-17 23:38:57.024785	ebooks/35785
240044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35785/35785.zip	2011-04-07 07:19:28	ebooks/35785
1236139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35785.kindle.noimages	2020-06-17 23:38:58.525786	ebooks/35785
299799	application/epub+zip	http://www.gutenberg.org/ebooks/35785.epub.noimages	2020-06-17 23:38:55.51882	ebooks/35785
630345	text/plain	http://www.gutenberg.org/ebooks/35785.txt.utf-8	2020-06-17 23:38:54.124845	ebooks/35785
661885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35785/35785-h/35785-h.htm	2011-04-07 07:19:28	ebooks/35785
288276	application/zip	http://www.gutenberg.org/files/35785/35785-h.zip	2011-04-07 07:19:28	ebooks/35785
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/35785.rdf	2020-06-17 23:38:59.092752	ebooks/35785
359942	application/epub+zip	http://www.gutenberg.org/ebooks/35785.epub.images	2020-06-17 23:38:54.956814	ebooks/35785
15177	image/jpeg	http://www.gutenberg.org/cache/epub/35785/pg35785.cover.medium.jpg	2020-06-17 23:38:58.84076	ebooks/35785
240075	application/zip	http://www.gutenberg.org/files/35785/35785-8.zip	2011-04-07 07:19:28	ebooks/35785
4237	image/jpeg	http://www.gutenberg.org/cache/epub/35785/pg35785.cover.small.jpg	2020-06-17 23:38:58.682763	ebooks/35785
630375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35785/35785-8.txt	2011-04-07 07:19:28	ebooks/35785
277552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35786/35786.txt	2011-04-07 07:23:00	ebooks/35786
309026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35786/35786-h/35786-h.htm	2011-04-07 07:23:00	ebooks/35786
106177	application/zip	http://www.gutenberg.org/files/35786/35786.zip	2011-04-07 07:23:00	ebooks/35786
30158	image/jpeg	http://www.gutenberg.org/cache/epub/35786/pg35786.cover.medium.jpg	2020-06-17 23:39:01.215734	ebooks/35786
178247	application/epub+zip	http://www.gutenberg.org/ebooks/35786.epub.noimages	2020-06-17 23:38:59.731785	ebooks/35786
233005	application/epub+zip	http://www.gutenberg.org/ebooks/35786.epub.images	2020-06-17 23:38:59.530753	ebooks/35786
715285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35786.kindle.images	2020-06-17 23:39:00.458735	ebooks/35786
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/35786.rdf	2020-06-17 23:39:01.276724	ebooks/35786
4545	image/jpeg	http://www.gutenberg.org/cache/epub/35786/pg35786.cover.small.jpg	2020-06-17 23:39:01.197735	ebooks/35786
277524	text/plain	http://www.gutenberg.org/ebooks/35786.txt.utf-8	2020-06-17 23:38:59.202765	ebooks/35786
161147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35786/35786-h.zip	2011-04-07 07:23:00	ebooks/35786
648727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35786.kindle.noimages	2020-06-17 23:39:01.176731	ebooks/35786
310507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35787/35787-h/35787-h.htm	2011-04-07 07:27:00	ebooks/35787
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/35787.rdf	2020-06-17 23:39:03.692693	ebooks/35787
292171	text/plain	http://www.gutenberg.org/ebooks/35787.txt.utf-8	2020-06-17 23:39:01.385731	ebooks/35787
724471	application/epub+zip	http://www.gutenberg.org/ebooks/35787.epub.images	2020-06-17 23:39:01.830727	ebooks/35787
117039	application/zip	http://www.gutenberg.org/files/35787/35787.zip	2011-04-07 07:27:02	ebooks/35787
194478	application/epub+zip	http://www.gutenberg.org/ebooks/35787.epub.noimages	2020-06-17 23:39:02.079739	ebooks/35787
4663	image/jpeg	http://www.gutenberg.org/cache/epub/35787/pg35787.cover.small.jpg	2020-06-17 23:39:03.609699	ebooks/35787
117071	application/zip	http://www.gutenberg.org/files/35787/35787-8.zip	2011-04-07 07:27:02	ebooks/35787
292157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35787/35787-8.txt	2011-04-07 07:27:00	ebooks/35787
509252	application/zip	http://www.gutenberg.org/files/35787/35787-h.zip	2011-04-07 07:27:02	ebooks/35787
1505663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35787.kindle.images	2020-06-17 23:39:02.878709	ebooks/35787
292153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35787/35787.txt	2011-04-07 07:27:00	ebooks/35787
32183	image/jpeg	http://www.gutenberg.org/cache/epub/35787/pg35787.cover.medium.jpg	2020-06-17 23:39:03.629701	ebooks/35787
670574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35787.kindle.noimages	2020-06-17 23:39:03.587698	ebooks/35787
5329	image/jpeg	http://www.gutenberg.org/cache/epub/35788/pg35788.cover.small.jpg	2020-06-17 23:39:07.714987	ebooks/35788
978555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35788.kindle.noimages	2020-06-17 23:39:07.560941	ebooks/35788
245219	application/epub+zip	http://www.gutenberg.org/ebooks/35788.epub.noimages	2020-06-17 23:39:05.137712	ebooks/35788
430055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35788/35788-8.txt	2011-04-07 07:30:52	ebooks/35788
430047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35788/35788.txt	2011-04-07 07:30:52	ebooks/35788
171941	application/zip	http://www.gutenberg.org/files/35788/35788-8.zip	2011-04-07 07:30:54	ebooks/35788
484176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35788/35788-h/35788-h.htm	2011-04-07 07:30:52	ebooks/35788
978563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35788.kindle.images	2020-06-17 23:39:06.349662	ebooks/35788
245219	application/epub+zip	http://www.gutenberg.org/ebooks/35788.epub.images	2020-06-17 23:39:04.561695	ebooks/35788
171852	application/zip	http://www.gutenberg.org/files/35788/35788.zip	2011-04-07 07:30:52	ebooks/35788
21503	image/jpeg	http://www.gutenberg.org/cache/epub/35788/pg35788.cover.medium.jpg	2020-06-17 23:39:07.866945	ebooks/35788
430085	text/plain	http://www.gutenberg.org/ebooks/35788.txt.utf-8	2020-06-17 23:39:03.802713	ebooks/35788
182315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35788/35788-h.zip	2011-04-07 07:30:54	ebooks/35788
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/35788.rdf	2020-06-17 23:39:08.110934	ebooks/35788
13073	image/jpeg	http://www.gutenberg.org/cache/epub/35789/pg35789.cover.medium.jpg	2020-06-17 23:39:11.07192	ebooks/35789
379107	text/html; charset=utf-8	http://www.gutenberg.org/files/35789/35789-h/35789-h.htm	2012-03-19 07:05:18	ebooks/35789
698716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35789.kindle.images	2020-06-17 23:39:09.898915	ebooks/35789
3496	image/jpeg	http://www.gutenberg.org/cache/epub/35789/pg35789.cover.small.jpg	2020-06-17 23:39:10.923917	ebooks/35789
130128	application/zip	http://www.gutenberg.org/files/35789/35789-h.zip	2012-03-19 07:06:06	ebooks/35789
104453	text/plain; charset=utf-8	http://www.gutenberg.org/files/35789/35789-0.zip	2012-03-19 07:06:06	ebooks/35789
370885	text/plain; charset=utf-8	http://www.gutenberg.org/files/35789/35789-0.txt	2012-03-19 07:05:06	ebooks/35789
158676	application/epub+zip	http://www.gutenberg.org/ebooks/35789.epub.noimages	2020-06-17 23:39:09.026933	ebooks/35789
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/35789.rdf	2020-06-17 23:39:11.305893	ebooks/35789
191000	application/epub+zip	http://www.gutenberg.org/ebooks/35789.epub.images	2020-06-17 23:39:08.621936	ebooks/35789
647364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35789.kindle.noimages	2020-06-17 23:39:10.774904	ebooks/35789
211401	text/html	http://www.gutenberg.org/ebooks/3579.html.images	2020-06-02 00:58:23.810918	ebooks/3579
201896	text/plain	http://www.gutenberg.org/ebooks/3579.txt.utf-8	2020-06-02 00:58:23.664858	ebooks/3579
103566	application/epub+zip	http://www.gutenberg.org/ebooks/3579.epub.noimages	2020-06-02 00:58:24.019855	ebooks/3579
4856	image/jpeg	http://www.gutenberg.org/cache/epub/3579/pg3579.cover.small.jpg	2020-06-02 00:58:24.90586	ebooks/3579
420694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3579.kindle.noimages	2020-06-02 00:58:24.879856	ebooks/3579
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/3579.rdf	2020-06-11 01:02:59.798175	ebooks/3579
211401	text/html	http://www.gutenberg.org/ebooks/3579.html.noimages	2020-06-02 00:58:23.864855	ebooks/3579
103565	application/epub+zip	http://www.gutenberg.org/ebooks/3579.epub.images	2020-06-02 00:58:23.95986	ebooks/3579
75539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3579/3579.zip	2015-03-29 09:53:46	ebooks/3579
22730	image/jpeg	http://www.gutenberg.org/cache/epub/3579/pg3579.cover.medium.jpg	2020-06-02 00:58:24.931869	ebooks/3579
420709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3579.kindle.images	2020-06-02 00:58:24.447855	ebooks/3579
201895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3579/3579.txt	2015-03-29 09:53:28	ebooks/3579
254585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35790/35790-8.zip	2011-04-07 15:10:18	ebooks/35790
1410425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35790.kindle.noimages	2020-06-17 23:39:16.962829	ebooks/35790
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/35790.rdf	2020-06-17 23:39:17.679812	ebooks/35790
254766	text/plain; charset=utf-8	http://www.gutenberg.org/files/35790/35790-0.zip	2011-04-07 15:10:18	ebooks/35790
349765	application/epub+zip	http://www.gutenberg.org/ebooks/35790.epub.images	2020-06-17 23:39:12.377891	ebooks/35790
5633	image/jpeg	http://www.gutenberg.org/cache/epub/35790/pg35790.cover.small.jpg	2020-06-17 23:39:17.159827	ebooks/35790
698241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35790/35790-8.txt	2011-04-07 15:09:44	ebooks/35790
770197	text/html; charset=utf-8	http://www.gutenberg.org/files/35790/35790-h/35790-h.htm	2011-04-07 15:09:14	ebooks/35790
1410429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35790.kindle.images	2020-06-17 23:39:15.04289	ebooks/35790
349765	application/epub+zip	http://www.gutenberg.org/ebooks/35790.epub.noimages	2020-06-17 23:39:13.111898	ebooks/35790
698368	text/plain; charset=utf-8	http://www.gutenberg.org/files/35790/35790-0.txt	2011-04-07 15:09:10	ebooks/35790
254380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35790/35790.zip	2011-04-07 15:10:18	ebooks/35790
698246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35790/35790.txt	2011-04-07 15:09:44	ebooks/35790
26024	image/jpeg	http://www.gutenberg.org/cache/epub/35790/pg35790.cover.medium.jpg	2020-06-17 23:39:17.352826	ebooks/35790
268576	text/html; charset=utf-8	http://www.gutenberg.org/files/35790/35790-h.zip	2011-04-07 15:10:18	ebooks/35790
16617	application/rdf+xml	http://www.gutenberg.org/ebooks/35791.rdf	2020-06-17 23:39:22.639747	ebooks/35791
72460	application/zip	http://www.gutenberg.org/files/35791/35791-0.zip	2011-04-09 01:06:18	ebooks/35791
166213	application/epub+zip	http://www.gutenberg.org/ebooks/35791.epub.images	2020-06-17 23:39:18.579848	ebooks/35791
91185	application/zip	http://www.gutenberg.org/files/35791/35791-h.zip	2011-04-09 01:06:18	ebooks/35791
212258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35791/35791.txt	2011-04-09 01:06:00	ebooks/35791
72351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35791/35791-8.zip	2011-04-09 01:06:18	ebooks/35791
296313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35791/35791-h/35791-h.htm	2011-04-09 01:03:56	ebooks/35791
34805	image/jpeg	http://www.gutenberg.org/cache/epub/35791/pg35791.cover.medium.jpg	2020-06-17 23:39:22.251762	ebooks/35791
6465	image/jpeg	http://www.gutenberg.org/cache/epub/35791/pg35791.cover.small.jpg	2020-06-17 23:39:22.028755	ebooks/35791
659368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35791.kindle.noimages	2020-06-17 23:39:21.800759	ebooks/35791
212151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35791/35791-8.txt	2011-04-09 01:05:06	ebooks/35791
212303	text/plain; charset=utf-8	http://www.gutenberg.org/files/35791/35791-0.txt	2011-04-09 01:03:54	ebooks/35791
668129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35791.kindle.images	2020-06-17 23:39:20.543777	ebooks/35791
72287	application/zip	http://www.gutenberg.org/files/35791/35791.zip	2011-04-09 01:06:18	ebooks/35791
159960	application/epub+zip	http://www.gutenberg.org/ebooks/35791.epub.noimages	2020-06-17 23:39:19.296797	ebooks/35791
463287	application/zip	http://www.gutenberg.org/files/35792/35792-h.zip	2011-04-07 16:13:50	ebooks/35792
559295	application/epub+zip	http://www.gutenberg.org/ebooks/35792.epub.images	2020-06-17 23:39:24.518727	ebooks/35792
1022049	text/plain	http://www.gutenberg.org/ebooks/35792.txt.utf-8	2020-06-17 23:39:22.761763	ebooks/35792
23432	image/jpeg	http://www.gutenberg.org/cache/epub/35792/pg35792.cover.medium.jpg	2020-06-17 23:39:32.749825	ebooks/35792
411397	application/zip	http://www.gutenberg.org/files/35792/35792-8.zip	2011-04-07 16:13:48	ebooks/35792
2250851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35792.kindle.images	2020-06-17 23:39:28.889668	ebooks/35792
5161	image/jpeg	http://www.gutenberg.org/cache/epub/35792/pg35792.cover.small.jpg	2020-06-17 23:39:32.461823	ebooks/35792
410637	application/zip	http://www.gutenberg.org/files/35792/35792.zip	2011-04-07 16:13:48	ebooks/35792
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/35792.rdf	2020-06-17 23:39:33.276812	ebooks/35792
554992	application/epub+zip	http://www.gutenberg.org/ebooks/35792.epub.noimages	2020-06-17 23:39:25.59371	ebooks/35792
1021463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35792/35792.txt	2011-04-07 16:13:38	ebooks/35792
1021357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35792/35792-8.txt	2011-04-07 16:13:06	ebooks/35792
1306502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35792/35792-h/35792-h.htm	2011-04-07 16:13:06	ebooks/35792
2241144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35792.kindle.noimages	2020-06-17 23:39:32.16183	ebooks/35792
146764	application/zip	http://www.gutenberg.org/files/35793/35793-8.zip	2011-04-08 07:05:44	ebooks/35793
1167650	application/epub+zip	http://www.gutenberg.org/ebooks/35793.epub.images	2020-06-17 23:39:34.041825	ebooks/35793
146687	application/zip	http://www.gutenberg.org/files/35793/35793.zip	2011-04-08 07:05:44	ebooks/35793
4845	image/jpeg	http://www.gutenberg.org/cache/epub/35793/pg35793.cover.small.jpg	2020-06-17 23:39:36.730768	ebooks/35793
372209	text/plain	http://www.gutenberg.org/ebooks/35793.txt.utf-8	2020-06-17 23:39:33.384819	ebooks/35793
372211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35793/35793-8.txt	2011-04-08 04:18:04	ebooks/35793
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/35793.rdf	2020-06-17 23:39:36.833768	ebooks/35793
218267	application/epub+zip	http://www.gutenberg.org/ebooks/35793.epub.noimages	2020-06-17 23:39:34.285815	ebooks/35793
372206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35793/35793.txt	2011-04-08 04:18:04	ebooks/35793
40613	image/jpeg	http://www.gutenberg.org/cache/epub/35793/pg35793.cover.medium.jpg	2020-06-17 23:39:36.757786	ebooks/35793
406813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35793/35793-h/35793-h.htm	2011-04-08 07:05:24	ebooks/35793
805383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35793.kindle.noimages	2020-06-17 23:39:36.700768	ebooks/35793
555800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35793/35793-h.zip	2011-04-08 07:05:44	ebooks/35793
2901620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35793.kindle.images	2020-06-17 23:39:35.794782	ebooks/35793
98661	application/zip	http://www.gutenberg.org/files/35794/35794-8.zip	2011-04-08 04:36:48	ebooks/35794
161508	application/epub+zip	http://www.gutenberg.org/ebooks/35794.epub.images	2020-06-17 23:39:37.634768	ebooks/35794
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/35794.rdf	2020-06-17 23:39:41.35371	ebooks/35794
402314	text/html; charset=utf-8	http://www.gutenberg.org/files/35794/35794-h/35794-h.htm	2011-04-08 04:32:18	ebooks/35794
14380	image/jpeg	http://www.gutenberg.org/cache/epub/35794/pg35794.cover.medium.jpg	2020-06-17 23:39:41.164717	ebooks/35794
99227	application/zip	http://www.gutenberg.org/files/35794/35794-0.zip	2011-04-08 04:36:48	ebooks/35794
161508	application/epub+zip	http://www.gutenberg.org/ebooks/35794.epub.noimages	2020-06-17 23:39:38.166765	ebooks/35794
141359	text/html; charset=utf-8	http://www.gutenberg.org/files/35794/35794-h.zip	2011-04-08 04:36:48	ebooks/35794
2341	image/jpeg	http://www.gutenberg.org/cache/epub/35794/pg35794.cover.small.jpg	2020-06-17 23:39:41.085714	ebooks/35794
304399	text/plain; charset=utf-8	http://www.gutenberg.org/files/35794/35794-0.txt	2011-04-08 04:32:38	ebooks/35794
663728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35794.kindle.images	2020-06-17 23:39:39.579738	ebooks/35794
663712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35794.kindle.noimages	2020-06-17 23:39:40.998716	ebooks/35794
299782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35794/35794-8.txt	2011-04-08 04:36:30	ebooks/35794
7119	image/jpeg	http://www.gutenberg.org/cache/epub/35795/pg35795.cover.small.jpg	2020-06-17 23:39:43.912683	ebooks/35795
254451	application/epub+zip	http://www.gutenberg.org/ebooks/35795.epub.images	2020-06-17 23:39:41.924732	ebooks/35795
765736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35795.kindle.images	2020-06-17 23:39:43.153686	ebooks/35795
55988	image/jpeg	http://www.gutenberg.org/cache/epub/35795/pg35795.cover.medium.jpg	2020-06-17 23:39:43.969687	ebooks/35795
391755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35795.kindle.noimages	2020-06-17 23:39:43.853684	ebooks/35795
34390	application/zip	http://www.gutenberg.org/files/35795/35795-8.zip	2011-04-08 04:48:56	ebooks/35795
34924	application/zip	http://www.gutenberg.org/files/35795/35795-0.zip	2011-04-08 04:48:56	ebooks/35795
84676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35795/35795-8.txt	2011-04-08 04:48:12	ebooks/35795
164114	text/html; charset=utf-8	http://www.gutenberg.org/files/35795/35795-h/35795-h.htm	2011-04-08 04:48:02	ebooks/35795
247402	text/html; charset=utf-8	http://www.gutenberg.org/files/35795/35795-h.zip	2011-04-08 04:48:56	ebooks/35795
8297398	application/zip	http://www.gutenberg.org/files/35795/35795-page-images.zip	2012-03-16 05:24:00	ebooks/35795
117263	application/epub+zip	http://www.gutenberg.org/ebooks/35795.epub.noimages	2020-06-17 23:39:42.421735	ebooks/35795
86615	text/plain; charset=utf-8	http://www.gutenberg.org/files/35795/35795-0.txt	2011-04-08 04:48:00	ebooks/35795
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/35795.rdf	2020-06-17 23:39:44.095707	ebooks/35795
290859	application/epub+zip	http://www.gutenberg.org/ebooks/35796.epub.noimages	2020-06-17 23:39:45.781685	ebooks/35796
290859	application/epub+zip	http://www.gutenberg.org/ebooks/35796.epub.images	2020-06-17 23:39:45.050687	ebooks/35796
1200655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35796.kindle.noimages	2020-06-17 23:39:48.727925	ebooks/35796
4619	image/jpeg	http://www.gutenberg.org/cache/epub/35796/pg35796.cover.small.jpg	2020-06-17 23:39:48.886915	ebooks/35796
577193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35796/35796.txt	2011-04-08 06:21:34	ebooks/35796
227319	application/zip	http://www.gutenberg.org/files/35796/35796-8.zip	2011-04-08 06:21:34	ebooks/35796
227237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35796/35796.zip	2011-04-08 06:21:34	ebooks/35796
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/35796.rdf	2020-06-17 23:39:49.289905	ebooks/35796
1200663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35796.kindle.images	2020-06-17 23:39:47.254932	ebooks/35796
232384	application/zip	http://www.gutenberg.org/files/35796/35796-h.zip	2011-04-08 06:21:34	ebooks/35796
606175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35796/35796-h/35796-h.htm	2011-04-08 06:21:34	ebooks/35796
577216	text/plain	http://www.gutenberg.org/ebooks/35796.txt.utf-8	2020-06-17 23:39:44.208704	ebooks/35796
17890	image/jpeg	http://www.gutenberg.org/cache/epub/35796/pg35796.cover.medium.jpg	2020-06-17 23:39:49.041922	ebooks/35796
577198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35796/35796-8.txt	2011-04-08 06:21:34	ebooks/35796
1458532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35797.kindle.noimages	2020-06-17 23:40:14.973791	ebooks/35797
189386	application/zip	http://www.gutenberg.org/files/35797/35797-8.zip	2011-04-08 06:36:08	ebooks/35797
505733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35797/35797-8.txt	2011-04-08 06:36:02	ebooks/35797
31276	image/jpeg	http://www.gutenberg.org/cache/epub/35797/pg35797.cover.medium.jpg	2020-06-17 23:40:15.746774	ebooks/35797
512540	text/plain	http://www.gutenberg.org/ebooks/35797.txt.utf-8	2020-06-17 23:39:49.401952	ebooks/35797
1752614	application/epub+zip	http://www.gutenberg.org/ebooks/35797.epub.images	2020-06-17 23:39:54.311844	ebooks/35797
4393911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35797.kindle.images	2020-06-17 23:40:11.872827	ebooks/35797
932450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35797/35797-h/35797-h.htm	2020-03-27 07:38:34	ebooks/35797
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/35797.rdf	2020-06-17 23:40:16.574761	ebooks/35797
344700	application/epub+zip	http://www.gutenberg.org/ebooks/35797.epub.noimages	2020-06-17 23:39:55.565835	ebooks/35797
1998797	application/zip	http://www.gutenberg.org/files/35797/35797-h.zip	2020-03-27 07:38:56	ebooks/35797
6085	image/jpeg	http://www.gutenberg.org/cache/epub/35797/pg35797.cover.small.jpg	2020-06-17 23:40:15.367776	ebooks/35797
98928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35798/35798-h/35798-h.htm	2011-04-08 11:38:34	ebooks/35798
36244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35798/35798-8.zip	2011-04-08 11:38:38	ebooks/35798
4250	image/jpeg	http://www.gutenberg.org/cache/epub/35798/pg35798.cover.small.jpg	2020-06-17 23:40:28.573906	ebooks/35798
89293	text/plain	http://www.gutenberg.org/ebooks/35798.txt.utf-8	2020-06-17 23:40:16.674765	ebooks/35798
109924	application/epub+zip	http://www.gutenberg.org/ebooks/35798.epub.noimages	2020-06-17 23:40:19.43373	ebooks/35798
3704885	application/epub+zip	http://www.gutenberg.org/ebooks/35798.epub.images	2020-06-17 23:40:18.853748	ebooks/35798
389800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35798.kindle.noimages	2020-06-17 23:40:28.417903	ebooks/35798
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/35798.rdf	2020-06-17 23:40:28.964895	ebooks/35798
87252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35798/35798-8.txt	2011-04-08 11:38:30	ebooks/35798
8236892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35798.kindle.images	2020-06-17 23:40:27.859912	ebooks/35798
19758	image/jpeg	http://www.gutenberg.org/cache/epub/35798/pg35798.cover.medium.jpg	2020-06-17 23:40:28.7259	ebooks/35798
3635083	application/zip	http://www.gutenberg.org/files/35798/35798-h.zip	2011-04-08 11:38:38	ebooks/35798
140573	application/zip	http://www.gutenberg.org/files/35799/35799-8.zip	2011-04-08 11:54:42	ebooks/35799
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/35799.rdf	2020-06-17 23:40:35.425813	ebooks/35799
344151	text/plain	http://www.gutenberg.org/ebooks/35799.txt.utf-8	2020-06-17 23:40:29.070981	ebooks/35799
224452	application/epub+zip	http://www.gutenberg.org/ebooks/35799.epub.noimages	2020-06-17 23:40:30.86688	ebooks/35799
256321	application/epub+zip	http://www.gutenberg.org/ebooks/35799.epub.images	2020-06-17 23:40:30.170904	ebooks/35799
951552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35799.kindle.noimages	2020-06-17 23:40:34.514828	ebooks/35799
224434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35799/35799-h.zip	2011-04-08 11:54:42	ebooks/35799
4446	image/jpeg	http://www.gutenberg.org/cache/epub/35799/pg35799.cover.small.jpg	2020-06-17 23:40:34.763821	ebooks/35799
1003033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35799.kindle.images	2020-06-17 23:40:32.653846	ebooks/35799
574387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35799/35799-h/35799-h.htm	2011-04-08 11:54:40	ebooks/35799
17010	image/jpeg	http://www.gutenberg.org/cache/epub/35799/pg35799.cover.medium.jpg	2020-06-17 23:40:35.005824	ebooks/35799
341607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35799/35799-8.txt	2011-04-08 11:54:38	ebooks/35799
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/358.rdf	2020-06-11 01:00:21.778207	ebooks/358
54813	application/zip	http://www.gutenberg.org/files/358/358.zip	2008-03-18 18:00:12	ebooks/358
306059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/358.kindle.images	2020-05-31 23:51:25.793095	ebooks/358
143540	text/plain	http://www.gutenberg.org/ebooks/358.txt.utf-8	2020-05-31 23:51:24.988103	ebooks/358
154869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/358/358-h/358-h.htm	2008-03-18 18:00:04	ebooks/358
143568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/358/358.txt	2008-03-18 18:00:04	ebooks/358
12343	image/jpeg	http://www.gutenberg.org/cache/epub/358/pg358.cover.medium.jpg	2020-05-31 23:51:26.240097	ebooks/358
74249	application/epub+zip	http://www.gutenberg.org/ebooks/358.epub.noimages	2020-05-31 23:51:25.401123	ebooks/358
306049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/358.kindle.noimages	2020-05-31 23:51:26.186092	ebooks/358
56576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/358/358-h.zip	2008-03-18 18:00:12	ebooks/358
3312	image/jpeg	http://www.gutenberg.org/cache/epub/358/pg358.cover.small.jpg	2020-05-31 23:51:26.214094	ebooks/358
74247	application/epub+zip	http://www.gutenberg.org/ebooks/358.epub.images	2020-05-31 23:51:25.216113	ebooks/358
646692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3580/3580.zip	2006-09-11 03:10:56	ebooks/3580
2755823	application/epub+zip	http://www.gutenberg.org/ebooks/3580.epub.images	2020-06-02 00:58:26.493844	ebooks/3580
2946170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3580.kindle.noimages	2020-06-02 00:58:34.016803	ebooks/3580
2837	image/jpeg	http://www.gutenberg.org/cache/epub/3580/pg3580.cover.small.jpg	2020-06-02 00:58:34.096787	ebooks/3580
1954784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3580/3580-h/3580-h.htm	2015-05-13 08:40:48	ebooks/3580
2935521	application/zip	http://www.gutenberg.org/files/3580/3580-h.zip	2015-05-13 08:41:02	ebooks/3580
15831	image/jpeg	http://www.gutenberg.org/cache/epub/3580/pg3580.cover.medium.jpg	2020-06-02 00:58:34.13574	ebooks/3580
1759001	text/plain	http://www.gutenberg.org/ebooks/3580.txt.utf-8	2020-06-02 00:58:25.083838	ebooks/3580
1759029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3580/3580.txt	2006-09-11 03:09:44	ebooks/3580
753626	application/epub+zip	http://www.gutenberg.org/ebooks/3580.epub.noimages	2020-06-02 00:58:26.903824	ebooks/3580
6942615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3580.kindle.images	2020-06-02 00:58:30.999783	ebooks/3580
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/3580.rdf	2020-06-11 01:02:59.826175	ebooks/3580
19259	image/jpeg	http://www.gutenberg.org/cache/epub/35800/pg35800.cover.medium.jpg	2020-06-17 23:40:41.686729	ebooks/35800
19882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35800/35800-8.zip	2011-04-09 11:43:12	ebooks/35800
80311	application/epub+zip	http://www.gutenberg.org/ebooks/35800.epub.noimages	2020-06-17 23:40:40.259755	ebooks/35800
51965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35800/35800-8.txt	2011-04-09 11:43:10	ebooks/35800
21927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35800/35800-h.zip	2011-04-09 11:43:12	ebooks/35800
308075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35800.kindle.noimages	2020-06-17 23:40:41.390756	ebooks/35800
4888	image/jpeg	http://www.gutenberg.org/cache/epub/35800/pg35800.cover.small.jpg	2020-06-17 23:40:41.538751	ebooks/35800
80313	application/epub+zip	http://www.gutenberg.org/ebooks/35800.epub.images	2020-06-17 23:40:39.799822	ebooks/35800
308081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35800.kindle.images	2020-06-17 23:40:40.822755	ebooks/35800
52226	text/plain	http://www.gutenberg.org/ebooks/35800.txt.utf-8	2020-06-17 23:40:39.072779	ebooks/35800
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/35800.rdf	2020-06-17 23:40:41.926734	ebooks/35800
75131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35800/35800-h/35800-h.htm	2011-04-09 11:43:12	ebooks/35800
168371	text/plain	http://www.gutenberg.org/ebooks/35801.txt.utf-8	2020-06-17 23:40:42.028739	ebooks/35801
3669	image/jpeg	http://www.gutenberg.org/cache/epub/35801/pg35801.cover.small.jpg	2020-06-17 23:40:45.168688	ebooks/35801
14186	image/jpeg	http://www.gutenberg.org/cache/epub/35801/pg35801.cover.medium.jpg	2020-06-17 23:40:45.330693	ebooks/35801
443428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35801.kindle.images	2020-06-17 23:40:44.062701	ebooks/35801
106836	application/epub+zip	http://www.gutenberg.org/ebooks/35801.epub.noimages	2020-06-17 23:40:43.121757	ebooks/35801
49900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35801/35801-h.zip	2011-04-09 11:46:36	ebooks/35801
106836	application/epub+zip	http://www.gutenberg.org/ebooks/35801.epub.images	2020-06-17 23:40:42.644732	ebooks/35801
199269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35801/35801-h/35801-h.htm	2011-04-09 11:46:34	ebooks/35801
167462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35801/35801-8.txt	2011-04-09 11:46:32	ebooks/35801
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/35801.rdf	2020-06-17 23:40:45.590684	ebooks/35801
443424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35801.kindle.noimages	2020-06-17 23:40:45.005722	ebooks/35801
47934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35801/35801-8.zip	2011-04-09 11:46:36	ebooks/35801
90586	application/zip	http://www.gutenberg.org/files/35802/35802-0.zip	2011-04-11 12:08:30	ebooks/35802
16686	image/jpeg	http://www.gutenberg.org/cache/epub/35802/pg35802.cover.medium.jpg	2020-06-17 23:40:49.558649	ebooks/35802
4252	image/jpeg	http://www.gutenberg.org/cache/epub/35802/pg35802.cover.small.jpg	2020-06-17 23:40:49.386641	ebooks/35802
156772	application/epub+zip	http://www.gutenberg.org/ebooks/35802.epub.noimages	2020-06-17 23:40:46.964675	ebooks/35802
624224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35802.kindle.noimages	2020-06-17 23:40:49.20964	ebooks/35802
90654	application/zip	http://www.gutenberg.org/files/35802/35802-8.zip	2011-04-11 12:08:30	ebooks/35802
217643	text/plain; charset=utf-8	http://www.gutenberg.org/files/35802/35802-8.txt	2011-04-11 12:07:16	ebooks/35802
638706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35802.kindle.images	2020-06-17 23:40:48.076659	ebooks/35802
167478	application/epub+zip	http://www.gutenberg.org/ebooks/35802.epub.images	2020-06-17 23:40:46.386689	ebooks/35802
110240	application/zip	http://www.gutenberg.org/files/35802/35802-h.zip	2011-04-11 12:08:30	ebooks/35802
215023	text/plain; charset=utf-8	http://www.gutenberg.org/files/35802/35802-0.txt	2011-04-11 11:57:42	ebooks/35802
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/35802.rdf	2020-06-17 23:40:49.84064	ebooks/35802
277777	text/html; charset=utf-8	http://www.gutenberg.org/files/35802/35802-h/35802-h.htm	2011-04-11 11:57:56	ebooks/35802
185605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35803.kindle.noimages	2020-06-17 23:40:51.162811	ebooks/35803
47121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35803/35803-8.txt	2011-04-09 11:51:02	ebooks/35803
47352	text/plain	http://www.gutenberg.org/ebooks/35803.txt.utf-8	2020-06-17 23:40:49.941648	ebooks/35803
60614	application/epub+zip	http://www.gutenberg.org/ebooks/35803.epub.images	2020-06-17 23:40:50.252837	ebooks/35803
17574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35803/35803-8.zip	2011-04-09 11:51:04	ebooks/35803
2556	image/jpeg	http://www.gutenberg.org/cache/epub/35803/pg35803.cover.small.jpg	2020-06-17 23:40:51.181817	ebooks/35803
13675	image/jpeg	http://www.gutenberg.org/cache/epub/35803/pg35803.cover.medium.jpg	2020-06-17 23:40:51.20081	ebooks/35803
185612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35803.kindle.images	2020-06-17 23:40:50.841817	ebooks/35803
60615	application/epub+zip	http://www.gutenberg.org/ebooks/35803.epub.noimages	2020-06-17 23:40:50.522819	ebooks/35803
65708	text/html; charset=utf-8	http://www.gutenberg.org/files/35803/35803-h/35803-h.htm	2011-04-09 11:51:04	ebooks/35803
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/35803.rdf	2020-06-17 23:40:51.252809	ebooks/35803
48243	text/html; charset=utf-8	http://www.gutenberg.org/files/35803/35803-h.zip	2011-04-09 11:51:04	ebooks/35803
21122	image/jpeg	http://www.gutenberg.org/cache/epub/35804/pg35804.cover.medium.jpg	2020-06-17 23:40:54.727779	ebooks/35804
57833	application/zip	http://www.gutenberg.org/files/35804/35804-8.zip	2011-04-10 07:45:04	ebooks/35804
151921	text/plain	http://www.gutenberg.org/ebooks/35804.txt.utf-8	2020-06-17 23:40:51.355827	ebooks/35804
540451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35804.kindle.noimages	2020-06-17 23:40:54.412772	ebooks/35804
151108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35804/35804-8.txt	2011-04-10 07:45:02	ebooks/35804
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/35804.rdf	2020-06-17 23:40:54.977772	ebooks/35804
66751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35804/35804-h.zip	2011-04-10 07:45:04	ebooks/35804
133941	application/epub+zip	http://www.gutenberg.org/ebooks/35804.epub.images	2020-06-17 23:40:52.020807	ebooks/35804
546251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35804.kindle.images	2020-06-17 23:40:53.479785	ebooks/35804
214704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35804/35804-h/35804-h.htm	2011-04-10 07:45:04	ebooks/35804
130405	application/epub+zip	http://www.gutenberg.org/ebooks/35804.epub.noimages	2020-06-17 23:40:52.556806	ebooks/35804
4900	image/jpeg	http://www.gutenberg.org/cache/epub/35804/pg35804.cover.small.jpg	2020-06-17 23:40:54.570774	ebooks/35804
256004	application/epub+zip	http://www.gutenberg.org/ebooks/35805.epub.noimages	2020-06-17 23:40:56.539754	ebooks/35805
198468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35805/35805.zip	2011-04-08 10:28:48	ebooks/35805
15358	image/jpeg	http://www.gutenberg.org/cache/epub/35805/pg35805.cover.medium.jpg	2020-06-17 23:40:59.593704	ebooks/35805
198491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35805/35805-8.zip	2011-04-08 10:28:47	ebooks/35805
509438	text/plain	http://www.gutenberg.org/ebooks/35805.txt.utf-8	2020-06-17 23:40:55.085779	ebooks/35805
203443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35805/35805-h.zip	2011-04-08 10:34:44	ebooks/35805
16812	application/rdf+xml	http://www.gutenberg.org/ebooks/35805.rdf	2020-06-17 23:40:59.848699	ebooks/35805
509450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35805/35805.txt	2011-04-08 10:28:47	ebooks/35805
539679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35805/35805-h/35805-h.htm	2011-04-08 10:32:29	ebooks/35805
509440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35805/35805-8.txt	2011-04-08 10:28:47	ebooks/35805
1053412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35805.kindle.images	2020-06-17 23:40:57.898733	ebooks/35805
1053400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35805.kindle.noimages	2020-06-17 23:40:59.278707	ebooks/35805
4806	image/jpeg	http://www.gutenberg.org/cache/epub/35805/pg35805.cover.small.jpg	2020-06-17 23:40:59.437707	ebooks/35805
256004	application/epub+zip	http://www.gutenberg.org/ebooks/35805.epub.images	2020-06-17 23:40:55.966752	ebooks/35805
4904	image/jpeg	http://www.gutenberg.org/cache/epub/35806/pg35806.cover.small.jpg	2020-06-17 23:41:21.140739	ebooks/35806
1642239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35806.kindle.images	2020-06-17 23:41:17.230775	ebooks/35806
362696	application/epub+zip	http://www.gutenberg.org/ebooks/35806.epub.noimages	2020-06-17 23:41:13.568843	ebooks/35806
627358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35806/35806-8.txt	2011-04-08 04:48:48	ebooks/35806
278268	application/zip	http://www.gutenberg.org/files/35806/35806-h.zip	2011-04-08 04:48:52	ebooks/35806
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/35806.rdf	2020-06-17 23:41:21.899714	ebooks/35806
1642232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35806.kindle.noimages	2020-06-17 23:41:20.858737	ebooks/35806
1088596	text/html	http://www.gutenberg.org/files/35806/35806-h/35806-h.htm	2011-04-08 04:48:52	ebooks/35806
362695	application/epub+zip	http://www.gutenberg.org/ebooks/35806.epub.images	2020-06-17 23:41:12.001952	ebooks/35806
232298	application/zip	http://www.gutenberg.org/files/35806/35806-8.zip	2011-04-08 04:48:52	ebooks/35806
630021	text/plain	http://www.gutenberg.org/ebooks/35806.txt.utf-8	2020-06-17 23:40:59.958705	ebooks/35806
17569	image/jpeg	http://www.gutenberg.org/cache/epub/35806/pg35806.cover.medium.jpg	2020-06-17 23:41:21.414719	ebooks/35806
333033	application/zip	http://www.gutenberg.org/files/35807/35807-h.zip	2011-04-09 06:00:38	ebooks/35807
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/35807.rdf	2020-06-17 23:41:24.612683	ebooks/35807
384425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35807/35807-h/35807-h.htm	2011-04-09 06:00:36	ebooks/35807
271567	application/epub+zip	http://www.gutenberg.org/ebooks/35807.epub.images	2020-06-17 23:41:22.488728	ebooks/35807
144245	application/zip	http://www.gutenberg.org/files/35807/35807-8.zip	2011-04-09 06:00:38	ebooks/35807
221295	application/epub+zip	http://www.gutenberg.org/ebooks/35807.epub.noimages	2020-06-17 23:41:22.775706	ebooks/35807
144203	application/zip	http://www.gutenberg.org/files/35807/35807.zip	2011-04-09 06:00:38	ebooks/35807
3260	image/jpeg	http://www.gutenberg.org/cache/epub/35807/pg35807.cover.small.jpg	2020-06-17 23:41:24.52868	ebooks/35807
365361	text/plain	http://www.gutenberg.org/ebooks/35807.txt.utf-8	2020-06-17 23:41:22.008738	ebooks/35807
794931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35807.kindle.noimages	2020-06-17 23:41:24.503701	ebooks/35807
28521	image/jpeg	http://www.gutenberg.org/cache/epub/35807/pg35807.cover.medium.jpg	2020-06-17 23:41:24.550685	ebooks/35807
839631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35807.kindle.images	2020-06-17 23:41:23.639694	ebooks/35807
365380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35807/35807.txt	2011-04-09 06:00:36	ebooks/35807
365385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35807/35807-8.txt	2011-04-09 06:00:36	ebooks/35807
497185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35808/35808-h.zip	2011-04-09 02:12:08	ebooks/35808
262739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35808/35808.txt	2011-04-09 02:12:06	ebooks/35808
727580	application/epub+zip	http://www.gutenberg.org/ebooks/35808.epub.images	2020-06-17 23:41:25.168734	ebooks/35808
634199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35808.kindle.noimages	2020-06-17 23:41:26.94165	ebooks/35808
262748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35808/35808-8.txt	2011-04-09 02:12:06	ebooks/35808
100702	application/zip	http://www.gutenberg.org/files/35808/35808.zip	2011-04-09 02:12:08	ebooks/35808
262717	text/plain	http://www.gutenberg.org/ebooks/35808.txt.utf-8	2020-06-17 23:41:24.721686	ebooks/35808
1503620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35808.kindle.images	2020-06-17 23:41:26.224677	ebooks/35808
100724	application/zip	http://www.gutenberg.org/files/35808/35808-8.zip	2011-04-09 02:12:08	ebooks/35808
174415	application/epub+zip	http://www.gutenberg.org/ebooks/35808.epub.noimages	2020-06-17 23:41:25.428695	ebooks/35808
5389	image/jpeg	http://www.gutenberg.org/cache/epub/35808/pg35808.cover.small.jpg	2020-06-17 23:41:26.963657	ebooks/35808
284401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35808/35808-h/35808-h.htm	2011-04-09 02:12:06	ebooks/35808
35155	image/jpeg	http://www.gutenberg.org/cache/epub/35808/pg35808.cover.medium.jpg	2020-06-17 23:41:26.984676	ebooks/35808
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/35808.rdf	2020-06-17 23:41:27.051646	ebooks/35808
322603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35809/35809-8.txt	2011-04-09 02:15:32	ebooks/35809
737304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35809.kindle.noimages	2020-06-17 23:41:32.910821	ebooks/35809
121793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35809/35809.zip	2011-04-09 02:15:34	ebooks/35809
186548	application/epub+zip	http://www.gutenberg.org/ebooks/35809.epub.noimages	2020-06-17 23:41:29.391835	ebooks/35809
121969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35809/35809-8.zip	2011-04-09 02:15:34	ebooks/35809
322594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35809/35809.txt	2011-04-09 02:15:32	ebooks/35809
17415	image/jpeg	http://www.gutenberg.org/cache/epub/35809/pg35809.cover.medium.jpg	2020-06-17 23:41:33.253779	ebooks/35809
1297972	application/epub+zip	http://www.gutenberg.org/ebooks/35809.epub.images	2020-06-17 23:41:28.964641	ebooks/35809
247805	application/zip	http://www.gutenberg.org/files/35813/35813-8.zip	2011-04-10 03:40:16	ebooks/35813
351720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35809/35809-h/35809-h.htm	2011-04-09 02:15:32	ebooks/35809
3129178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35809.kindle.images	2020-06-17 23:41:31.878786	ebooks/35809
4532	image/jpeg	http://www.gutenberg.org/cache/epub/35809/pg35809.cover.small.jpg	2020-06-17 23:41:33.084774	ebooks/35809
2917107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35809/35809-h.zip	2011-04-09 02:15:34	ebooks/35809
322929	text/plain	http://www.gutenberg.org/ebooks/35809.txt.utf-8	2020-06-17 23:41:27.158656	ebooks/35809
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/35809.rdf	2020-06-17 23:41:33.531764	ebooks/35809
81806	application/epub+zip	http://www.gutenberg.org/ebooks/3581.epub.noimages	2020-06-02 00:58:34.536725	ebooks/3581
53348	application/zip	http://www.gutenberg.org/files/3581/3581.zip	2006-09-17 12:22:04	ebooks/3581
4671	image/jpeg	http://www.gutenberg.org/cache/epub/3581/pg3581.cover.small.jpg	2020-06-02 00:58:35.241751	ebooks/3581
137917	text/plain	http://www.gutenberg.org/ebooks/3581.txt.utf-8	2020-06-02 00:58:34.271739	ebooks/3581
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/3581.rdf	2020-06-11 01:02:59.852173	ebooks/3581
21926	image/jpeg	http://www.gutenberg.org/cache/epub/3581/pg3581.cover.medium.jpg	2020-06-02 00:58:35.266745	ebooks/3581
331572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3581.kindle.images	2020-06-02 00:58:34.875712	ebooks/3581
146457	text/html	http://www.gutenberg.org/ebooks/3581.html.images	2020-06-02 00:58:34.358737	ebooks/3581
331562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3581.kindle.noimages	2020-06-02 00:58:35.215714	ebooks/3581
146457	text/html	http://www.gutenberg.org/ebooks/3581.html.noimages	2020-06-02 00:58:34.400718	ebooks/3581
81808	application/epub+zip	http://www.gutenberg.org/ebooks/3581.epub.images	2020-06-02 00:58:34.478724	ebooks/3581
137945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3581/3581.txt	2006-09-17 08:32:48	ebooks/3581
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/35810.rdf	2020-06-17 23:41:38.076708	ebooks/35810
418120	text/plain	http://www.gutenberg.org/ebooks/35810.txt.utf-8	2020-06-17 23:41:33.639775	ebooks/35810
170941	application/zip	http://www.gutenberg.org/files/35810/35810-h.zip	2011-04-11 04:15:08	ebooks/35810
20782	image/jpeg	http://www.gutenberg.org/cache/epub/35810/pg35810.cover.medium.jpg	2020-06-17 23:41:37.829712	ebooks/35810
162458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35810/35810.zip	2011-04-11 04:15:08	ebooks/35810
162498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35810/35810-8.zip	2011-04-11 04:15:08	ebooks/35810
418136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35810/35810.txt	2011-04-11 04:13:18	ebooks/35810
234002	application/epub+zip	http://www.gutenberg.org/ebooks/35810.epub.noimages	2020-06-17 23:41:34.998787	ebooks/35810
959371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35810.kindle.noimages	2020-06-17 23:41:37.510718	ebooks/35810
234002	application/epub+zip	http://www.gutenberg.org/ebooks/35810.epub.images	2020-06-17 23:41:34.419781	ebooks/35810
418144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35810/35810-8.txt	2011-04-11 04:14:14	ebooks/35810
959483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35810.kindle.images	2020-06-17 23:41:36.253731	ebooks/35810
4797	image/jpeg	http://www.gutenberg.org/cache/epub/35810/pg35810.cover.small.jpg	2020-06-17 23:41:37.673711	ebooks/35810
459376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35810/35810-h/35810-h.htm	2011-04-11 04:14:52	ebooks/35810
86759	text/html; charset=utf-8	http://www.gutenberg.org/files/35811/35811-h.zip	2011-04-09 10:11:04	ebooks/35811
24372	image/jpeg	http://www.gutenberg.org/cache/epub/35811/pg35811.cover.medium.jpg	2020-06-17 23:41:42.207673	ebooks/35811
16643	application/rdf+xml	http://www.gutenberg.org/ebooks/35811.rdf	2020-06-17 23:41:42.456652	ebooks/35811
5297	image/jpeg	http://www.gutenberg.org/cache/epub/35811/pg35811.cover.small.jpg	2020-06-17 23:41:42.054669	ebooks/35811
620174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35811.kindle.noimages	2020-06-17 23:41:41.89967	ebooks/35811
214829	text/plain	http://www.gutenberg.org/ebooks/35811.txt.utf-8	2020-06-17 23:41:38.179726	ebooks/35811
164094	application/epub+zip	http://www.gutenberg.org/ebooks/35811.epub.noimages	2020-06-17 23:41:39.87771	ebooks/35811
620189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35811.kindle.images	2020-06-17 23:41:40.891672	ebooks/35811
214781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35811/35811-8.txt	2011-04-09 10:11:02	ebooks/35811
79778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35811/35811.zip	2011-04-09 10:11:04	ebooks/35811
253785	text/html; charset=utf-8	http://www.gutenberg.org/files/35811/35811-h/35811-h.htm	2011-04-09 10:11:02	ebooks/35811
164093	application/epub+zip	http://www.gutenberg.org/ebooks/35811.epub.images	2020-06-17 23:41:39.1197	ebooks/35811
79820	application/zip	http://www.gutenberg.org/files/35811/35811-8.zip	2011-04-09 10:11:04	ebooks/35811
214784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35811/35811.txt	2011-04-09 10:11:02	ebooks/35811
231199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35812/35812-h.zip	2011-04-10 03:29:50	ebooks/35812
30835	image/jpeg	http://www.gutenberg.org/cache/epub/35812/pg35812.cover.medium.jpg	2020-06-17 23:41:44.824919	ebooks/35812
191891	application/epub+zip	http://www.gutenberg.org/ebooks/35812.epub.noimages	2020-06-17 23:41:43.21565	ebooks/35812
845560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35812.kindle.images	2020-06-17 23:41:43.999931	ebooks/35812
309649	text/plain	http://www.gutenberg.org/ebooks/35812.txt.utf-8	2020-06-17 23:41:42.564656	ebooks/35812
309414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35812/35812-8.txt	2011-04-10 03:29:48	ebooks/35812
309418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35812/35812.txt	2011-04-10 03:29:48	ebooks/35812
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/35812.rdf	2020-06-17 23:41:44.895921	ebooks/35812
704091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35812.kindle.noimages	2020-06-17 23:41:44.776923	ebooks/35812
338561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35812/35812-h/35812-h.htm	2011-04-10 03:29:48	ebooks/35812
123976	application/zip	http://www.gutenberg.org/files/35812/35812-8.zip	2011-04-10 03:29:48	ebooks/35812
123736	application/zip	http://www.gutenberg.org/files/35812/35812.zip	2011-04-10 03:29:48	ebooks/35812
294156	application/epub+zip	http://www.gutenberg.org/ebooks/35812.epub.images	2020-06-17 23:41:42.95573	ebooks/35812
3068	image/jpeg	http://www.gutenberg.org/cache/epub/35812/pg35812.cover.small.jpg	2020-06-17 23:41:44.801922	ebooks/35812
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/35813.rdf	2020-06-17 23:41:50.927842	ebooks/35813
325704	application/epub+zip	http://www.gutenberg.org/ebooks/35813.epub.images	2020-06-17 23:41:45.83096	ebooks/35813
247167	application/zip	http://www.gutenberg.org/files/35813/35813.zip	2011-04-10 03:40:16	ebooks/35813
1332688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35813.kindle.images	2020-06-17 23:41:48.31888	ebooks/35813
624684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35813/35813.txt	2011-04-10 03:39:32	ebooks/35813
1332681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35813.kindle.noimages	2020-06-17 23:41:50.09785	ebooks/35813
248260	application/zip	http://www.gutenberg.org/files/35813/35813-0.zip	2011-04-10 03:40:16	ebooks/35813
259342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35813/35813-h.zip	2011-04-10 03:40:16	ebooks/35813
624621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35813/35813-8.txt	2011-04-10 03:36:50	ebooks/35813
21265	image/jpeg	http://www.gutenberg.org/cache/epub/35813/pg35813.cover.medium.jpg	2020-06-17 23:41:50.514853	ebooks/35813
325705	application/epub+zip	http://www.gutenberg.org/ebooks/35813.epub.noimages	2020-06-17 23:41:46.535914	ebooks/35813
625439	text/plain; charset=utf-8	http://www.gutenberg.org/files/35813/35813-0.txt	2011-04-10 03:36:38	ebooks/35813
693374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35813/35813-h/35813-h.htm	2011-04-10 03:36:40	ebooks/35813
5706	image/jpeg	http://www.gutenberg.org/cache/epub/35813/pg35813.cover.small.jpg	2020-06-17 23:41:50.308847	ebooks/35813
20304	image/jpeg	http://www.gutenberg.org/cache/epub/35814/pg35814.cover.medium.jpg	2020-06-17 23:42:05.369654	ebooks/35814
28850	application/zip	http://www.gutenberg.org/files/35814/35814-8.zip	2011-04-10 04:44:42	ebooks/35814
4102027	application/zip	http://www.gutenberg.org/files/35814/35814-h.zip	2011-04-10 04:44:42	ebooks/35814
107306	application/epub+zip	http://www.gutenberg.org/ebooks/35814.epub.noimages	2020-06-17 23:41:54.102808	ebooks/35814
69976	text/plain	http://www.gutenberg.org/ebooks/35814.txt.utf-8	2020-06-17 23:41:51.02685	ebooks/35814
68633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35814/35814-8.txt	2011-04-10 04:44:36	ebooks/35814
4177918	application/epub+zip	http://www.gutenberg.org/ebooks/35814.epub.images	2020-06-17 23:41:53.577832	ebooks/35814
366398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35814.kindle.noimages	2020-06-17 23:42:05.068659	ebooks/35814
76480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35814/35814-h/35814-h.htm	2011-04-10 04:44:38	ebooks/35814
4624	image/jpeg	http://www.gutenberg.org/cache/epub/35814/pg35814.cover.small.jpg	2020-06-17 23:42:05.21966	ebooks/35814
9551501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35814.kindle.images	2020-06-17 23:42:04.573666	ebooks/35814
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/35814.rdf	2020-06-17 23:42:05.60465	ebooks/35814
5602	image/jpeg	http://www.gutenberg.org/cache/epub/35815/pg35815.cover.small.jpg	2020-06-17 23:42:15.662732	ebooks/35815
25949	image/jpeg	http://www.gutenberg.org/cache/epub/35815/pg35815.cover.medium.jpg	2020-06-17 23:42:15.974727	ebooks/35815
264356	text/plain; charset=utf-8	http://www.gutenberg.org/files/35815/35815-0.zip	2014-10-04 07:53:44	ebooks/35815
297397	text/html; charset=utf-8	http://www.gutenberg.org/files/35815/35815-h.zip	2014-10-04 07:53:44	ebooks/35815
1630546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35815.kindle.images	2020-06-17 23:42:11.97077	ebooks/35815
386343	application/epub+zip	http://www.gutenberg.org/ebooks/35815.epub.noimages	2020-06-17 23:42:08.651814	ebooks/35815
386342	application/epub+zip	http://www.gutenberg.org/ebooks/35815.epub.images	2020-06-17 23:42:07.426657	ebooks/35815
1630539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35815.kindle.noimages	2020-06-17 23:42:15.281737	ebooks/35815
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/35815.rdf	2020-06-17 23:42:16.533721	ebooks/35815
978935	text/html; charset=utf-8	http://www.gutenberg.org/files/35815/35815-h/35815-h.htm	2014-10-04 07:53:24	ebooks/35815
709360	text/plain; charset=utf-8	http://www.gutenberg.org/files/35815/35815-0.txt	2014-10-04 07:53:30	ebooks/35815
3407	image/jpeg	http://www.gutenberg.org/cache/epub/35816/pg35816.cover.small.jpg	2020-06-17 23:42:20.09569	ebooks/35816
175901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35816/35816-8.txt	2011-04-11 06:37:00	ebooks/35816
812494	application/zip	http://www.gutenberg.org/files/35816/35816-h.zip	2011-04-11 06:37:02	ebooks/35816
222917	text/html; charset=us-ascii	http://www.gutenberg.org/files/35816/35816-h/35816-h.htm	2011-04-11 06:37:00	ebooks/35816
28230	image/jpeg	http://www.gutenberg.org/cache/epub/35816/pg35816.cover.medium.jpg	2020-06-17 23:42:20.130674	ebooks/35816
486832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35816.kindle.noimages	2020-06-17 23:42:20.056672	ebooks/35816
175887	text/plain	http://www.gutenberg.org/ebooks/35816.txt.utf-8	2020-06-17 23:42:16.637745	ebooks/35816
61284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35816/35816-8.zip	2011-04-11 06:37:02	ebooks/35816
175952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35816/35816.txt	2011-04-11 06:37:00	ebooks/35816
61257	application/zip	http://www.gutenberg.org/files/35816/35816.zip	2011-04-11 06:37:02	ebooks/35816
140158	application/epub+zip	http://www.gutenberg.org/ebooks/35816.epub.noimages	2020-06-17 23:42:18.398715	ebooks/35816
1055222	application/epub+zip	http://www.gutenberg.org/ebooks/35816.epub.images	2020-06-17 23:42:17.579763	ebooks/35816
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/35816.rdf	2020-06-17 23:42:20.238664	ebooks/35816
2182694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35816.kindle.images	2020-06-17 23:42:19.386675	ebooks/35816
406636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35817.kindle.images	2020-06-17 23:42:21.655652	ebooks/35817
124698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35817/35817-8.txt	2011-04-11 06:40:28	ebooks/35817
126460	text/plain	http://www.gutenberg.org/ebooks/35817.txt.utf-8	2020-06-17 23:42:20.343665	ebooks/35817
50315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35817/35817-8.zip	2011-04-11 06:40:32	ebooks/35817
139694	application/epub+zip	http://www.gutenberg.org/ebooks/35817.epub.images	2020-06-17 23:42:20.782667	ebooks/35817
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/35817.rdf	2020-06-17 23:42:22.286639	ebooks/35817
375225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35817.kindle.noimages	2020-06-17 23:42:22.160643	ebooks/35817
156543	text/html; charset=utf-8	http://www.gutenberg.org/files/35817/35817-h/35817-h.htm	2011-04-11 06:40:32	ebooks/35817
120755	application/epub+zip	http://www.gutenberg.org/ebooks/35817.epub.noimages	2020-06-17 23:42:21.126663	ebooks/35817
3244	image/jpeg	http://www.gutenberg.org/cache/epub/35817/pg35817.cover.small.jpg	2020-06-17 23:42:22.205639	ebooks/35817
131111	application/zip	http://www.gutenberg.org/files/35817/35817-h.zip	2011-04-11 06:40:34	ebooks/35817
19103	image/jpeg	http://www.gutenberg.org/cache/epub/35817/pg35817.cover.medium.jpg	2020-06-17 23:42:22.222655	ebooks/35817
593456	text/plain; charset=utf-8	http://www.gutenberg.org/files/35818/35818.txt	2013-11-17 23:31:48	ebooks/35818
608341	text/x-rst	http://www.gutenberg.org/ebooks/35818.rst.gen	2020-06-17 23:42:23.932933	ebooks/35818
319342	application/epub+zip	http://www.gutenberg.org/ebooks/35818.epub.images	2020-06-17 23:42:26.196915	ebooks/35818
700642	application/pdf	http://www.gutenberg.org/ebooks/35818.pdf.noimages	2020-06-17 23:42:38.820745	ebooks/35818
702893	text/html; charset=utf-8	http://www.gutenberg.org/files/35818/35818-h/35818-h.html	2013-11-17 23:30:14	ebooks/35818
222215	application/zip	http://www.gutenberg.org/files/35818/35818-0.zip	2013-11-17 23:31:28	ebooks/35818
1176574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35818.kindle.images	2020-06-17 23:42:30.134891	ebooks/35818
700639	application/pdf	http://www.gutenberg.org/ebooks/35818.pdf.images	2020-06-17 23:42:35.794776	ebooks/35818
275986	application/zip	http://www.gutenberg.org/files/35818/35818-rst.zip	2013-11-17 23:31:50	ebooks/35818
6835	image/jpeg	http://www.gutenberg.org/cache/epub/35818/pg35818.cover.medium.jpg	2020-06-17 23:42:32.625832	ebooks/35818
604608	text/plain; charset=utf-8	http://www.gutenberg.org/files/35818/35818-0.txt	2013-11-17 23:31:28	ebooks/35818
220734	application/zip	http://www.gutenberg.org/files/35818/35818-8.zip	2013-11-17 23:31:38	ebooks/35818
20896	application/rdf+xml	http://www.gutenberg.org/ebooks/35818.rdf	2020-06-17 23:42:39.957727	ebooks/35818
319342	application/epub+zip	http://www.gutenberg.org/ebooks/35818.epub.noimages	2020-06-17 23:42:28.608864	ebooks/35818
220661	text/plain; charset=utf-8	http://www.gutenberg.org/files/35818/35818.zip	2013-11-17 23:31:48	ebooks/35818
286924	text/html; charset=utf-8	http://www.gutenberg.org/files/35818/35818-h.zip	2013-11-17 23:30:14	ebooks/35818
1176562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35818.kindle.noimages	2020-06-17 23:42:31.666822	ebooks/35818
608341	text/x-rst	http://www.gutenberg.org/files/35818/35818-rst/35818-rst.rst	2013-11-17 23:31:50	ebooks/35818
593456	text/plain; charset=utf-8	http://www.gutenberg.org/files/35818/35818-8.txt	2013-11-17 23:31:38	ebooks/35818
1548	image/jpeg	http://www.gutenberg.org/cache/epub/35818/pg35818.cover.small.jpg	2020-06-17 23:42:32.143821	ebooks/35818
191157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35819/35819-8.zip	2011-04-10 06:47:26	ebooks/35819
1574	image/jpeg	http://www.gutenberg.org/cache/epub/35819/pg35819.cover.small.jpg	2020-06-17 23:42:48.870795	ebooks/35819
641126	application/pdf	http://www.gutenberg.org/ebooks/35819.pdf.images	2020-06-17 23:42:52.024759	ebooks/35819
483983	text/x-rst	http://www.gutenberg.org/ebooks/35819.rst.gen	2020-06-17 23:42:41.37369	ebooks/35819
1049167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35819.kindle.noimages	2020-06-17 23:42:48.441803	ebooks/35819
470146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35819/35819-8.txt	2011-04-10 06:47:26	ebooks/35819
356197	application/epub+zip	http://www.gutenberg.org/ebooks/35819.epub.images	2020-06-17 23:42:43.462669	ebooks/35819
483985	text/x-rst	http://www.gutenberg.org/files/35819/35819-rst/35819-rst.rst	2011-04-10 06:46:24	ebooks/35819
192889	text/plain; charset=utf-8	http://www.gutenberg.org/files/35819/35819-0.zip	2011-04-10 06:47:18	ebooks/35819
191082	application/zip	http://www.gutenberg.org/files/35819/35819.zip	2011-04-10 06:47:34	ebooks/35819
481047	text/plain; charset=utf-8	http://www.gutenberg.org/files/35819/35819-0.txt	2011-04-10 06:47:18	ebooks/35819
21399	application/rdf+xml	http://www.gutenberg.org/ebooks/35819.rdf	2020-06-17 23:42:55.804706	ebooks/35819
586051	application/pdf	http://www.gutenberg.org/ebooks/35819.pdf.noimages	2020-06-17 23:42:54.759749	ebooks/35819
470147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35819/35819.txt	2011-04-10 06:47:34	ebooks/35819
6767	image/jpeg	http://www.gutenberg.org/cache/epub/35819/pg35819.cover.medium.jpg	2020-06-17 23:42:49.296802	ebooks/35819
1145037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35819.kindle.images	2020-06-17 23:42:47.071632	ebooks/35819
313343	application/zip	http://www.gutenberg.org/files/35819/35819-h.zip	2011-04-10 06:46:08	ebooks/35819
550935	text/html; charset=utf-8	http://www.gutenberg.org/files/35819/35819-h/35819-h.html	2011-04-10 06:46:08	ebooks/35819
293287	application/epub+zip	http://www.gutenberg.org/ebooks/35819.epub.noimages	2020-06-17 23:42:45.693665	ebooks/35819
303542	text/x-rst	http://www.gutenberg.org/files/35819/35819-rst.zip	2011-04-10 06:46:26	ebooks/35819
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/3582.rdf	2020-06-11 01:02:59.87718	ebooks/3582
133329	text/html	http://www.gutenberg.org/ebooks/3582.html.images	2020-06-02 00:58:35.46173	ebooks/3582
122238	text/plain	http://www.gutenberg.org/ebooks/3582.txt.utf-8	2020-06-02 00:58:35.377743	ebooks/3582
122266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3582/3582.txt	2006-09-17 08:37:12	ebooks/3582
308141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3582.kindle.noimages	2020-06-02 00:58:36.285694	ebooks/3582
4681	image/jpeg	http://www.gutenberg.org/cache/epub/3582/pg3582.cover.small.jpg	2020-06-02 00:58:36.310701	ebooks/3582
75509	application/epub+zip	http://www.gutenberg.org/ebooks/3582.epub.images	2020-06-02 00:58:35.575719	ebooks/3582
308149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3582.kindle.images	2020-06-02 00:58:35.958768	ebooks/3582
133329	text/html	http://www.gutenberg.org/ebooks/3582.html.noimages	2020-06-02 00:58:35.501703	ebooks/3582
75509	application/epub+zip	http://www.gutenberg.org/ebooks/3582.epub.noimages	2020-06-02 00:58:35.629707	ebooks/3582
48493	application/zip	http://www.gutenberg.org/files/3582/3582.zip	2006-09-17 12:22:52	ebooks/3582
21933	image/jpeg	http://www.gutenberg.org/cache/epub/3582/pg3582.cover.medium.jpg	2020-06-02 00:58:36.335696	ebooks/3582
22531239	application/zip	http://www.gutenberg.org/files/35820/35820-h.zip	2011-04-10 06:48:28	ebooks/35820
19612787	application/epub+zip	http://www.gutenberg.org/ebooks/35820.epub.images	2020-06-17 23:43:19.753704	ebooks/35820
85677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35820/35820.zip	2011-04-10 06:48:24	ebooks/35820
85704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35820/35820-8.zip	2011-04-10 06:48:24	ebooks/35820
47592918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35820.kindle.images	2020-06-17 23:46:38.212645	ebooks/35820
235082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35820/35820.txt	2011-04-10 06:47:58	ebooks/35820
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/35820.rdf	2020-06-17 23:46:40.476615	ebooks/35820
235064	text/plain	http://www.gutenberg.org/ebooks/35820.txt.utf-8	2020-06-17 23:42:55.913725	ebooks/35820
1093895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35820.kindle.noimages	2020-06-17 23:46:39.998625	ebooks/35820
517181	application/epub+zip	http://www.gutenberg.org/ebooks/35820.epub.noimages	2020-06-17 23:43:20.943682	ebooks/35820
6075	image/jpeg	http://www.gutenberg.org/cache/epub/35820/pg35820.cover.small.jpg	2020-06-17 23:46:40.124619	ebooks/35820
54654	image/jpeg	http://www.gutenberg.org/cache/epub/35820/pg35820.cover.medium.jpg	2020-06-17 23:46:40.234633	ebooks/35820
235090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35820/35820-8.txt	2011-04-10 06:47:58	ebooks/35820
283151	text/html; charset=us-ascii	http://www.gutenberg.org/files/35820/35820-h/35820-h.htm	2011-04-10 06:47:58	ebooks/35820
2221816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35821.kindle.images	2020-06-17 23:46:47.373727	ebooks/35821
842113	application/epub+zip	http://www.gutenberg.org/ebooks/35821.epub.images	2020-06-17 23:46:43.894782	ebooks/35821
269374	text/plain; charset=utf-8	http://www.gutenberg.org/files/35821/35821-0.txt	2011-04-10 18:38:54	ebooks/35821
97730	application/zip	http://www.gutenberg.org/files/35821/35821-0.zip	2011-04-10 18:38:54	ebooks/35821
336776	application/pdf	http://www.gutenberg.org/ebooks/35821.pdf.noimages	2020-06-17 23:46:54.210638	ebooks/35821
230177	application/epub+zip	http://www.gutenberg.org/ebooks/35821.epub.noimages	2020-06-17 23:46:46.051782	ebooks/35821
706817	application/pdf	http://www.gutenberg.org/ebooks/35821.pdf.images	2020-06-17 23:46:51.815678	ebooks/35821
20394	application/rdf+xml	http://www.gutenberg.org/ebooks/35821.rdf	2020-06-17 23:46:55.124627	ebooks/35821
34714	image/jpeg	http://www.gutenberg.org/cache/epub/35821/pg35821.cover.medium.jpg	2020-06-17 23:46:49.419706	ebooks/35821
779505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35821.kindle.noimages	2020-06-17 23:46:48.562723	ebooks/35821
4019	image/jpeg	http://www.gutenberg.org/cache/epub/35821/pg35821.cover.small.jpg	2020-06-17 23:46:49.066706	ebooks/35821
261435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35821/35821-8.txt	2011-04-10 18:39:00	ebooks/35821
747882	text/x-rst	http://www.gutenberg.org/files/35821/35821-rst.zip	2011-04-10 18:37:54	ebooks/35821
354467	text/html; charset=utf-8	http://www.gutenberg.org/files/35821/35821-h/35821-h.html	2011-04-10 18:37:38	ebooks/35821
271650	text/x-rst	http://www.gutenberg.org/files/35821/35821-rst/35821-rst.rst	2011-04-10 18:37:54	ebooks/35821
261433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35821/35821.txt	2011-04-10 18:39:08	ebooks/35821
758306	text/html; charset=utf-8	http://www.gutenberg.org/files/35821/35821-h.zip	2011-04-10 18:37:38	ebooks/35821
271648	text/x-rst	http://www.gutenberg.org/ebooks/35821.rst.gen	2020-06-17 23:46:41.68384	ebooks/35821
96736	application/zip	http://www.gutenberg.org/files/35821/35821.zip	2011-04-10 18:39:08	ebooks/35821
96755	application/zip	http://www.gutenberg.org/files/35821/35821-8.zip	2011-04-10 18:39:00	ebooks/35821
266738	text/html; charset=utf-8	http://www.gutenberg.org/files/35822/35822-h/35822-h.html	2011-04-10 17:51:08	ebooks/35822
223998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35822/35822.txt	2011-04-10 17:51:54	ebooks/35822
231375	text/x-rst	http://www.gutenberg.org/ebooks/35822.rst.gen	2020-06-17 23:46:55.795619	ebooks/35822
286574	application/pdf	http://www.gutenberg.org/ebooks/35822.pdf.noimages	2020-06-17 23:47:03.767816	ebooks/35822
1448853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35822.kindle.images	2020-06-17 23:46:59.497905	ebooks/35822
231377	text/x-rst	http://www.gutenberg.org/files/35822/35822-rst/35822-rst.rst	2011-04-10 17:51:18	ebooks/35822
559076	application/zip	http://www.gutenberg.org/files/35822/35822-rst.zip	2011-04-10 17:51:18	ebooks/35822
228363	text/plain; charset=utf-8	http://www.gutenberg.org/files/35822/35822-0.txt	2011-04-10 17:51:46	ebooks/35822
86088	application/zip	http://www.gutenberg.org/files/35822/35822-0.zip	2011-04-10 17:51:46	ebooks/35822
565394	text/html; charset=utf-8	http://www.gutenberg.org/files/35822/35822-h.zip	2011-04-10 17:51:08	ebooks/35822
20797	application/rdf+xml	http://www.gutenberg.org/ebooks/35822.rdf	2020-06-17 23:47:04.435812	ebooks/35822
224000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35822/35822-8.txt	2011-04-10 17:51:50	ebooks/35822
85427	application/zip	http://www.gutenberg.org/files/35822/35822.zip	2011-04-10 17:51:54	ebooks/35822
612298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35822.kindle.noimages	2020-06-17 23:47:00.224873	ebooks/35822
659396	application/epub+zip	http://www.gutenberg.org/ebooks/35822.epub.images	2020-06-17 23:46:57.225937	ebooks/35822
189494	application/epub+zip	http://www.gutenberg.org/ebooks/35822.epub.noimages	2020-06-17 23:46:58.665924	ebooks/35822
605651	application/pdf	http://www.gutenberg.org/ebooks/35822.pdf.images	2020-06-17 23:47:02.239849	ebooks/35822
4238	image/jpeg	http://www.gutenberg.org/cache/epub/35822/pg35822.cover.small.jpg	2020-06-17 23:47:00.466866	ebooks/35822
85439	application/zip	http://www.gutenberg.org/files/35822/35822-8.zip	2011-04-10 17:51:50	ebooks/35822
30637	image/jpeg	http://www.gutenberg.org/cache/epub/35822/pg35822.cover.medium.jpg	2020-06-17 23:47:00.69787	ebooks/35822
659230	application/pdf	http://www.gutenberg.org/ebooks/35823.pdf.noimages	2020-06-17 23:47:21.007815	ebooks/35823
20907	application/rdf+xml	http://www.gutenberg.org/ebooks/35823.rdf	2020-06-17 23:47:22.190778	ebooks/35823
454576	application/zip	http://www.gutenberg.org/files/35823/35823-rst.zip	2011-04-10 18:40:34	ebooks/35823
465024	application/zip	http://www.gutenberg.org/files/35823/35823-h.zip	2011-04-10 18:40:16	ebooks/35823
540321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35823/35823-8.txt	2011-04-10 18:41:48	ebooks/35823
554034	text/plain; charset=utf-8	http://www.gutenberg.org/files/35823/35823-0.txt	2011-04-10 18:41:38	ebooks/35823
204155	application/zip	http://www.gutenberg.org/files/35823/35823.zip	2011-04-10 18:41:58	ebooks/35823
344417	application/epub+zip	http://www.gutenberg.org/ebooks/35823.epub.noimages	2020-06-17 23:47:10.754725	ebooks/35823
205789	application/zip	http://www.gutenberg.org/files/35823/35823-0.zip	2011-04-10 18:41:38	ebooks/35823
204172	application/zip	http://www.gutenberg.org/files/35823/35823-8.zip	2011-04-10 18:41:48	ebooks/35823
238343	application/epub+zip	http://www.gutenberg.org/ebooks/35828.epub.noimages	2020-06-17 23:47:57.420645	ebooks/35828
4763	image/jpeg	http://www.gutenberg.org/cache/epub/35823/pg35823.cover.small.jpg	2020-06-17 23:47:14.477734	ebooks/35823
557870	text/x-rst	http://www.gutenberg.org/files/35823/35823-rst/35823-rst.rst	2011-04-10 18:40:34	ebooks/35823
1228209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35823.kindle.noimages	2020-06-17 23:47:13.99169	ebooks/35823
738079	application/pdf	http://www.gutenberg.org/ebooks/35823.pdf.images	2020-06-17 23:47:17.930667	ebooks/35823
556994	application/epub+zip	http://www.gutenberg.org/ebooks/35823.epub.images	2020-06-17 23:47:08.332756	ebooks/35823
32219	image/jpeg	http://www.gutenberg.org/cache/epub/35823/pg35823.cover.medium.jpg	2020-06-17 23:47:15.123667	ebooks/35823
557868	text/x-rst	http://www.gutenberg.org/ebooks/35823.rst.gen	2020-06-17 23:47:05.981838	ebooks/35823
638557	text/html; charset=utf-8	http://www.gutenberg.org/files/35823/35823-h/35823-h.html	2011-04-10 18:40:16	ebooks/35823
1698111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35823.kindle.images	2020-06-17 23:47:12.394704	ebooks/35823
540319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35823/35823.txt	2011-04-10 18:41:58	ebooks/35823
18948	image/jpeg	http://www.gutenberg.org/cache/epub/35824/pg35824.cover.medium.jpg	2020-06-17 23:47:24.96875	ebooks/35824
150978	text/plain	http://www.gutenberg.org/ebooks/35824.txt.utf-8	2020-06-17 23:47:22.295793	ebooks/35824
4887	image/jpeg	http://www.gutenberg.org/cache/epub/35824/pg35824.cover.small.jpg	2020-06-17 23:47:24.816753	ebooks/35824
57243	application/zip	http://www.gutenberg.org/files/35824/35824.zip	2011-04-11 05:53:16	ebooks/35824
116141	application/zip	http://www.gutenberg.org/files/35824/35824-h.zip	2011-04-11 05:53:16	ebooks/35824
167649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35824/35824-h/35824-h.htm	2011-04-11 05:53:16	ebooks/35824
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/35824.rdf	2020-06-17 23:47:25.212751	ebooks/35824
466848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35824.kindle.noimages	2020-06-17 23:47:24.662749	ebooks/35824
618676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35824.kindle.images	2020-06-17 23:47:23.972804	ebooks/35824
122338	application/epub+zip	http://www.gutenberg.org/ebooks/35824.epub.noimages	2020-06-17 23:47:23.286771	ebooks/35824
151006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35824/35824.txt	2011-04-11 05:53:16	ebooks/35824
219602	application/epub+zip	http://www.gutenberg.org/ebooks/35824.epub.images	2020-06-17 23:47:22.842785	ebooks/35824
1008820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35825.kindle.noimages	2020-06-17 23:47:39.554856	ebooks/35825
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/35825.rdf	2020-06-17 23:47:40.157852	ebooks/35825
2760530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35825.kindle.images	2020-06-17 23:47:38.207888	ebooks/35825
170429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35825/35825-8.zip	2011-04-11 06:00:36	ebooks/35825
443419	text/plain; charset=utf-8	http://www.gutenberg.org/files/35825/35825-0.txt	2011-04-11 05:59:20	ebooks/35825
953538	application/epub+zip	http://www.gutenberg.org/ebooks/35825.epub.images	2020-06-17 23:47:27.745738	ebooks/35825
244076	application/epub+zip	http://www.gutenberg.org/ebooks/35825.epub.noimages	2020-06-17 23:47:28.367729	ebooks/35825
882112	application/zip	http://www.gutenberg.org/files/35825/35825-h.zip	2011-04-11 06:00:36	ebooks/35825
433068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35825/35825-8.txt	2011-04-11 05:59:36	ebooks/35825
5080	image/jpeg	http://www.gutenberg.org/cache/epub/35825/pg35825.cover.small.jpg	2020-06-17 23:47:39.721889	ebooks/35825
20626	image/jpeg	http://www.gutenberg.org/cache/epub/35825/pg35825.cover.medium.jpg	2020-06-17 23:47:39.886851	ebooks/35825
172005	application/zip	http://www.gutenberg.org/files/35825/35825-0.zip	2011-04-11 06:00:36	ebooks/35825
495713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35825/35825-h/35825-h.htm	2011-04-11 05:59:22	ebooks/35825
393140	text/plain	http://www.gutenberg.org/ebooks/35826.txt.utf-8	2020-06-17 23:47:40.262848	ebooks/35826
162605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35826/35826-8.zip	2011-04-11 16:22:16	ebooks/35826
430133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35826/35826-h/35826-h.htm	2011-04-11 11:08:54	ebooks/35826
236385	application/epub+zip	http://www.gutenberg.org/ebooks/35826.epub.images	2020-06-17 23:47:41.127835	ebooks/35826
19503	image/jpeg	http://www.gutenberg.org/cache/epub/35826/pg35826.cover.medium.jpg	2020-06-17 23:47:44.703789	ebooks/35826
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/35826.rdf	2020-06-17 23:47:45.0068	ebooks/35826
5295	image/jpeg	http://www.gutenberg.org/cache/epub/35826/pg35826.cover.small.jpg	2020-06-17 23:47:44.517803	ebooks/35826
930681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35826.kindle.noimages	2020-06-17 23:47:44.327793	ebooks/35826
930689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35826.kindle.images	2020-06-17 23:47:43.062818	ebooks/35826
236385	application/epub+zip	http://www.gutenberg.org/ebooks/35826.epub.noimages	2020-06-17 23:47:41.781847	ebooks/35826
169137	application/zip	http://www.gutenberg.org/files/35826/35826-h.zip	2011-04-11 16:21:37	ebooks/35826
387541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35826/35826-8.txt	2011-04-11 11:06:19	ebooks/35826
4069	image/jpeg	http://www.gutenberg.org/cache/epub/35827/pg35827.cover.small.jpg	2020-06-17 23:47:55.58767	ebooks/35827
95909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35827/35827-8.txt	2011-04-11 11:27:52	ebooks/35827
6806185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35827.kindle.images	2020-06-17 23:47:54.870671	ebooks/35827
106071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35827/35827-h/35827-h.htm	2011-04-11 11:28:28	ebooks/35827
2935281	application/epub+zip	http://www.gutenberg.org/ebooks/35827.epub.images	2020-06-17 23:47:47.008778	ebooks/35827
40290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35827/35827-8.zip	2011-04-11 11:28:46	ebooks/35827
2873256	application/zip	http://www.gutenberg.org/files/35827/35827-h.zip	2011-04-11 11:28:46	ebooks/35827
111103	application/epub+zip	http://www.gutenberg.org/ebooks/35827.epub.noimages	2020-06-17 23:47:47.51377	ebooks/35827
98055	text/plain	http://www.gutenberg.org/ebooks/35827.txt.utf-8	2020-06-17 23:47:45.10787	ebooks/35827
388383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35827.kindle.noimages	2020-06-17 23:47:55.437689	ebooks/35827
17812	image/jpeg	http://www.gutenberg.org/cache/epub/35827/pg35827.cover.medium.jpg	2020-06-17 23:47:55.737673	ebooks/35827
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/35827.rdf	2020-06-17 23:47:55.971671	ebooks/35827
596207	application/epub+zip	http://www.gutenberg.org/ebooks/35828.epub.images	2020-06-17 23:47:56.887636	ebooks/35828
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/35828.rdf	2020-06-17 23:48:00.713791	ebooks/35828
375918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35828/35828-h.zip	2011-04-11 06:05:58	ebooks/35828
470446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35828/35828-8.txt	2011-04-11 06:05:56	ebooks/35828
174699	application/zip	http://www.gutenberg.org/files/35828/35828-8.zip	2011-04-11 06:05:56	ebooks/35828
973615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35828.kindle.noimages	2020-06-17 23:48:00.136791	ebooks/35828
470419	text/plain	http://www.gutenberg.org/ebooks/35828.txt.utf-8	2020-06-17 23:47:56.07965	ebooks/35828
174669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35828/35828.zip	2011-04-11 06:05:56	ebooks/35828
4847	image/jpeg	http://www.gutenberg.org/cache/epub/35828/pg35828.cover.small.jpg	2020-06-17 23:48:00.297787	ebooks/35828
516723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35828/35828-h/35828-h.htm	2011-04-11 06:05:56	ebooks/35828
18229	image/jpeg	http://www.gutenberg.org/cache/epub/35828/pg35828.cover.medium.jpg	2020-06-17 23:48:00.455793	ebooks/35828
470438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35828/35828.txt	2011-04-11 06:05:56	ebooks/35828
1668244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35828.kindle.images	2020-06-17 23:47:58.828617	ebooks/35828
15957	image/gif	http://www.gutenberg.org/files/35829/maps/le-map.gif	2007-07-17 08:02:18	ebooks/35829
2488	image/gif	http://www.gutenberg.org/files/35829/flags/ng-lgflag.gif	2003-08-19 06:43:26	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/fg-lgflag.gif	2003-08-19 04:17:52	ebooks/35829
6114	image/gif	http://www.gutenberg.org/files/35829/maps/dq-map.gif	2002-07-18 04:04:38	ebooks/35829
9681	image/gif	http://www.gutenberg.org/files/35829/flags/sp-lgflag.gif	2009-09-21 02:55:36	ebooks/35829
8946	image/gif	http://www.gutenberg.org/files/35829/maps/nr-map.gif	2002-07-18 04:52:08	ebooks/35829
15298	image/gif	http://www.gutenberg.org/files/35829/maps/so-map.gif	2007-01-22 04:00:54	ebooks/35829
9768	image/gif	http://www.gutenberg.org/files/35829/maps/se-map.gif	2005-11-21 09:15:20	ebooks/35829
2376	image/gif	http://www.gutenberg.org/files/35829/flags/be-lgflag.gif	2003-08-12 10:11:24	ebooks/35829
4780	image/gif	http://www.gutenberg.org/files/35829/flags/my-lgflag.gif	2003-08-19 05:47:00	ebooks/35829
18294	image/gif	http://www.gutenberg.org/files/35829/maps/am-map.gif	2009-07-23 03:31:44	ebooks/35829
4291	image/gif	http://www.gutenberg.org/files/35829/flags/aa-lgflag.gif	2006-08-20 14:59:22	ebooks/35829
7152	image/gif	http://www.gutenberg.org/files/35829/flags/nz-lgflag.gif	2007-01-18 10:05:46	ebooks/35829
34722	image/gif	http://www.gutenberg.org/files/35829/maps/is-map.gif	2007-07-30 02:51:06	ebooks/35829
2152	image/gif	http://www.gutenberg.org/files/35829/flags/ga-lgflag.gif	2009-04-10 11:51:46	ebooks/35829
5152	image/gif	http://www.gutenberg.org/files/35829/flags/wf-lgflag.gif	2006-01-24 02:35:02	ebooks/35829
21835	image/gif	http://www.gutenberg.org/files/35829/maps/ks-map.gif	2006-03-14 08:23:50	ebooks/35829
34966	image/gif	http://www.gutenberg.org/files/35829/maps/mj-map.gif	2008-10-30 06:05:06	ebooks/35829
49848	image/gif	http://www.gutenberg.org/files/35829/maps/ar-map.gif	2007-07-30 02:50:52	ebooks/35829
11164	image/gif	http://www.gutenberg.org/files/35829/maps/ao-map.gif	2002-07-17 09:59:24	ebooks/35829
2353	image/gif	http://www.gutenberg.org/files/35829/flags/ni-lgflag.gif	2003-08-19 06:44:14	ebooks/35829
5749	image/gif	http://www.gutenberg.org/files/35829/flags/mu-lgflag.gif	2008-04-16 11:38:38	ebooks/35829
17953	image/gif	http://www.gutenberg.org/files/35829/maps/er-map.gif	2009-06-23 07:10:02	ebooks/35829
19653	image/gif	http://www.gutenberg.org/files/35829/maps/ml-map.gif	2009-06-05 06:12:12	ebooks/35829
22628	image/gif	http://www.gutenberg.org/files/35829/maps/zh-map.gif	2009-06-05 06:02:26	ebooks/35829
21409	image/gif	http://www.gutenberg.org/files/35829/maps/xo-map.gif	2009-06-05 06:01:04	ebooks/35829
2453	image/gif	http://www.gutenberg.org/files/35829/flags/fi-lgflag.gif	2009-04-10 11:50:12	ebooks/35829
13657	image/gif	http://www.gutenberg.org/files/35829/maps/bf-map.gif	2005-11-14 10:03:08	ebooks/35829
5827	image/gif	http://www.gutenberg.org/files/35829/flags/er-lgflag.gif	2003-08-19 04:04:00	ebooks/35829
2372	image/gif	http://www.gutenberg.org/files/35829/flags/uv-lgflag.gif	2003-08-12 10:25:42	ebooks/35829
21602	image/gif	http://www.gutenberg.org/files/35829/maps/wa-map.gif	2007-05-30 08:00:36	ebooks/35829
12997	image/gif	http://www.gutenberg.org/files/35829/maps/dx-map.gif	2004-12-14 07:10:02	ebooks/35829
10470	image/gif	http://www.gutenberg.org/files/35829/flags/gj-lgflag.gif	2003-08-19 04:34:24	ebooks/35829
14479	image/gif	http://www.gutenberg.org/files/35829/flags/ax-lgflag.gif	2004-11-17 04:55:02	ebooks/35829
6729	image/gif	http://www.gutenberg.org/files/35829/maps/sb-map.gif	2002-07-18 05:21:06	ebooks/35829
6234	image/gif	http://www.gutenberg.org/files/35829/maps/re-map.gif	2002-07-18 05:16:34	ebooks/35829
11773	image/gif	http://www.gutenberg.org/files/35829/maps/pp-map.gif	2002-07-18 05:22:54	ebooks/35829
6943	image/gif	http://www.gutenberg.org/files/35829/flags/gi-lgflag.gif	2005-10-18 10:46:18	ebooks/35829
9045	image/gif	http://www.gutenberg.org/files/35829/maps/ls-map.gif	2005-11-08 04:21:36	ebooks/35829
7518	image/gif	http://www.gutenberg.org/files/35829/flags/uk-lgflag.gif	2007-01-18 10:02:30	ebooks/35829
12566	image/gif	http://www.gutenberg.org/files/35829/maps/sf-map.gif	2006-03-27 09:22:44	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/fr-lgflag.gif	2003-08-19 04:17:04	ebooks/35829
13299	image/gif	http://www.gutenberg.org/files/35829/maps/ho-map.gif	2006-03-27 09:15:34	ebooks/35829
6424	image/gif	http://www.gutenberg.org/files/35829/maps/aq-map.gif	2002-07-17 09:45:22	ebooks/35829
31976	image/gif	http://www.gutenberg.org/files/35829/maps/mk-map.gif	2008-10-30 06:08:08	ebooks/35829
13292	image/gif	http://www.gutenberg.org/files/35829/maps/ws-map.gif	2007-05-30 08:02:16	ebooks/35829
2359	image/gif	http://www.gutenberg.org/files/35829/flags/la-lgflag.gif	2003-08-19 05:24:48	ebooks/35829
5303	image/gif	http://www.gutenberg.org/files/35829/flags/by-lgflag.gif	2003-08-12 10:27:32	ebooks/35829
35277	image/gif	http://www.gutenberg.org/files/35829/maps/zz-map.gif	2006-08-07 09:43:26	ebooks/35829
5556	image/gif	http://www.gutenberg.org/files/35829/maps/io-map.gif	2005-03-21 07:48:10	ebooks/35829
5619	image/gif	http://www.gutenberg.org/files/35829/maps/jn-map.gif	2002-09-12 10:31:18	ebooks/35829
2556	image/gif	http://www.gutenberg.org/files/35829/flags/ju-lgflag.gif	2003-08-19 05:15:28	ebooks/35829
14227	image/gif	http://www.gutenberg.org/files/35829/maps/gb-map.gif	2006-03-27 09:11:14	ebooks/35829
12385	image/gif	http://www.gutenberg.org/files/35829/maps/jm-map.gif	2005-11-16 05:57:58	ebooks/35829
28430	image/gif	http://www.gutenberg.org/files/35829/flags/mf-lgflag.gif	2006-02-28 09:06:24	ebooks/35829
2556	image/gif	http://www.gutenberg.org/files/35829/flags/te-lgflag.gif	2003-08-19 08:45:36	ebooks/35829
7475	image/gif	http://www.gutenberg.org/files/35829/flags/se-lgflag.gif	2003-08-19 07:52:52	ebooks/35829
12147	image/gif	http://www.gutenberg.org/files/35829/flags/ne-lgflag.gif	2003-08-19 06:45:00	ebooks/35829
8712	image/gif	http://www.gutenberg.org/files/35829/maps/bt-map.gif	2002-07-17 10:32:56	ebooks/35829
26121	image/gif	http://www.gutenberg.org/files/35829/maps/bn-map.gif	2007-07-30 02:50:56	ebooks/35829
5511	image/gif	http://www.gutenberg.org/files/35829/maps/kq-map.gif	2002-07-18 04:05:46	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/ip-lgflag.gif	2003-08-19 03:15:14	ebooks/35829
16633	image/gif	http://www.gutenberg.org/files/35829/maps/da-map.gif	2003-01-27 05:04:12	ebooks/35829
11318	image/gif	http://www.gutenberg.org/files/35829/maps/cm-map.gif	2006-04-12 09:19:46	ebooks/35829
12988	image/gif	http://www.gutenberg.org/files/35829/maps/gh-map.gif	2005-11-08 04:17:56	ebooks/35829
7964	image/gif	http://www.gutenberg.org/files/35829/maps/bb-map.gif	2005-03-21 07:43:20	ebooks/35829
7394	image/gif	http://www.gutenberg.org/files/35829/maps/ne-map.gif	2002-07-18 04:58:56	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/zz-lgflag.gif	2003-08-19 04:17:04	ebooks/35829
11993	image/gif	http://www.gutenberg.org/files/35829/maps/ku-map.gif	2006-04-12 09:01:10	ebooks/35829
2766	image/gif	http://www.gutenberg.org/files/35829/flags/ts-lgflag.gif	2003-08-19 08:46:34	ebooks/35829
19170843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35829.kindle.noimages	2020-06-17 23:50:02.767715	ebooks/35829
4067	image/gif	http://www.gutenberg.org/files/35829/flags/vc-lgflag.gif	2003-08-19 07:11:12	ebooks/35829
9855	image/gif	http://www.gutenberg.org/files/35829/flags/bx-lgflag.gif	2003-08-12 10:23:32	ebooks/35829
20610	image/gif	http://www.gutenberg.org/files/35829/maps/gm-map.gif	2006-06-27 06:02:48	ebooks/35829
6454	image/gif	http://www.gutenberg.org/files/35829/flags/hq-lgflag.gif	2003-08-19 04:59:36	ebooks/35829
12068	image/gif	http://www.gutenberg.org/files/35829/maps/rq-map.gif	2005-11-16 06:08:44	ebooks/35829
11492	image/gif	http://www.gutenberg.org/files/35829/maps/bd-map.gif	2005-03-21 07:44:46	ebooks/35829
397151	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/europe.jpg	2009-06-03 12:56:00	ebooks/35829
12980247	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/35829.txt.utf-8	2011-04-12 06:27:08.293873	ebooks/35829
25933	image/gif	http://www.gutenberg.org/files/35829/maps/sp-map.gif	2006-03-14 08:47:24	ebooks/35829
15385	image/gif	http://www.gutenberg.org/files/35829/flags/fk-lgflag.gif	2007-01-19 05:02:18	ebooks/35829
11892	image/gif	http://www.gutenberg.org/files/35829/maps/ng-map.gif	2004-05-17 05:09:42	ebooks/35829
34768	image/gif	http://www.gutenberg.org/files/35829/maps/mz-map.gif	2009-06-05 05:52:30	ebooks/35829
2506	image/gif	http://www.gutenberg.org/files/35829/flags/bn-lgflag.gif	2003-08-12 10:13:04	ebooks/35829
1832	image/gif	http://www.gutenberg.org/files/35829/flags/nl-lgflag.gif	2003-08-19 06:39:48	ebooks/35829
1784	image/gif	http://www.gutenberg.org/files/35829/flags/bc-lgflag.gif	2009-04-10 09:45:08	ebooks/35829
9220	image/gif	http://www.gutenberg.org/files/35829/maps/bx-map.gif	2002-07-17 10:50:56	ebooks/35829
15977	image/gif	http://www.gutenberg.org/files/35829/maps/cu-map.gif	2006-03-27 09:07:02	ebooks/35829
77612	image/gif	http://www.gutenberg.org/files/35829/maps/fs-map.gif	2008-10-30 05:03:06	ebooks/35829
5448	image/gif	http://www.gutenberg.org/files/35829/flags/lt-lgflag.gif	2006-10-12 11:48:06	ebooks/35829
8485	image/gif	http://www.gutenberg.org/files/35829/flags/wz-lgflag.gif	2003-08-19 08:33:48	ebooks/35829
4930	image/gif	http://www.gutenberg.org/files/35829/flags/pp-lgflag.gif	2003-08-19 06:53:44	ebooks/35829
21270	image/gif	http://www.gutenberg.org/files/35829/maps/as-map.gif	2007-07-17 07:58:54	ebooks/35829
6498	image/gif	http://www.gutenberg.org/files/35829/flags/fq-lgflag.gif	2003-08-12 10:05:06	ebooks/35829
2140	image/gif	http://www.gutenberg.org/files/35829/flags/sw-lgflag.gif	2003-08-19 08:34:32	ebooks/35829
22184	image/gif	http://www.gutenberg.org/files/35829/maps/kz-map.gif	2006-04-12 08:59:50	ebooks/35829
15171	image/gif	http://www.gutenberg.org/files/35829/maps/es-map.gif	2007-05-30 07:33:24	ebooks/35829
4638	image/gif	http://www.gutenberg.org/files/35829/flags/mi-lgflag.gif	2003-08-19 05:43:26	ebooks/35829
14558	image/gif	http://www.gutenberg.org/files/35829/maps/ja-map.gif	2003-08-11 06:13:50	ebooks/35829
439576	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/asia.jpg	2009-06-03 12:56:00	ebooks/35829
9136	image/gif	http://www.gutenberg.org/files/35829/maps/gi-map.gif	2002-09-17 11:24:32	ebooks/35829
6442	image/gif	http://www.gutenberg.org/files/35829/flags/um-lgflag.gif	2003-08-19 08:56:06	ebooks/35829
13481	image/gif	http://www.gutenberg.org/files/35829/flags/md-lgflag.gif	2003-08-19 06:18:28	ebooks/35829
14252	image/gif	http://www.gutenberg.org/files/35829/maps/aj-map.gif	2004-05-11 02:59:14	ebooks/35829
17373	image/gif	http://www.gutenberg.org/files/35829/maps/tx-map.gif	2009-11-12 04:26:36	ebooks/35829
3000	image/gif	http://www.gutenberg.org/files/35829/flags/su-lgflag.gif	2003-08-19 08:31:04	ebooks/35829
10721	image/gif	http://www.gutenberg.org/files/35829/maps/ps-map.gif	2006-11-08 01:56:54	ebooks/35829
4598	image/gif	http://www.gutenberg.org/files/35829/flags/cv-lgflag.gif	2003-08-19 03:02:46	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/tb-lgflag.gif	2003-08-19 04:17:04	ebooks/35829
30252	image/gif	http://www.gutenberg.org/files/35829/maps/po-map.gif	2007-07-30 02:51:22	ebooks/35829
9210	image/gif	http://www.gutenberg.org/files/35829/flags/ee-lgflag.gif	2004-11-29 09:36:12	ebooks/35829
40736	image/gif	http://www.gutenberg.org/files/35829/maps/bm-map.gif	2007-07-30 02:50:54	ebooks/35829
3816	image/gif	http://www.gutenberg.org/files/35829/flags/ao-lgflag.gif	2003-08-12 09:47:00	ebooks/35829
11208	image/gif	http://www.gutenberg.org/files/35829/maps/fg-map.gif	2005-11-21 09:13:44	ebooks/35829
40545	image/gif	http://www.gutenberg.org/files/35829/maps/no-map.gif	2007-07-30 02:51:18	ebooks/35829
44126	image/gif	http://www.gutenberg.org/files/35829/maps/um-map.gif	2009-07-01 06:39:58	ebooks/35829
4332	image/gif	http://www.gutenberg.org/files/35829/flags/in-lgflag.gif	2007-01-19 08:02:58	ebooks/35829
4864	image/gif	http://www.gutenberg.org/files/35829/flags/si-lgflag.gif	2003-08-19 07:57:28	ebooks/35829
7575	image/gif	http://www.gutenberg.org/files/35829/maps/sc-map.gif	2005-11-08 06:08:56	ebooks/35829
17817	image/gif	http://www.gutenberg.org/files/35829/maps/gy-map.gif	2007-05-30 07:41:40	ebooks/35829
15321	image/gif	http://www.gutenberg.org/files/35829/maps/yi-map.gif	2006-03-27 09:21:32	ebooks/35829
7345	image/gif	http://www.gutenberg.org/files/35829/flags/vt-lgflag.gif	2003-08-19 04:55:24	ebooks/35829
17115	image/gif	http://www.gutenberg.org/files/35829/maps/ek-map.gif	2009-07-02 06:59:30	ebooks/35829
10325	image/gif	http://www.gutenberg.org/files/35829/flags/do-lgflag.gif	2009-04-10 11:08:04	ebooks/35829
3232	image/gif	http://www.gutenberg.org/files/35829/flags/pm-lgflag.gif	2003-08-19 06:52:56	ebooks/35829
17668	image/gif	http://www.gutenberg.org/files/35829/maps/sn-map.gif	2005-11-22 06:09:32	ebooks/35829
355261	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/antarctic.jpg	2009-06-03 12:56:00	ebooks/35829
446729	application/rdf+xml	http://www.gutenberg.org/ebooks/35829.rdf	2020-06-17 23:50:04.092736	ebooks/35829
25740	image/gif	http://www.gutenberg.org/files/35829/maps/tz-map.gif	2007-01-17 08:12:06	ebooks/35829
6502	image/gif	http://www.gutenberg.org/files/35829/flags/ar-lgflag.gif	2009-04-10 03:39:00	ebooks/35829
14805	image/gif	http://www.gutenberg.org/files/35829/maps/cb-map.gif	2005-04-20 05:18:58	ebooks/35829
8744	image/gif	http://www.gutenberg.org/files/35829/maps/aa-map.gif	2005-03-21 07:41:48	ebooks/35829
19280	image/gif	http://www.gutenberg.org/files/35829/maps/pa-map.gif	2008-04-22 05:00:32	ebooks/35829
16538	image/gif	http://www.gutenberg.org/files/35829/maps/br-map.gif	2006-04-12 09:11:02	ebooks/35829
9352	image/gif	http://www.gutenberg.org/files/35829/flags/av-lgflag.gif	2007-01-18 10:53:10	ebooks/35829
12811	image/gif	http://www.gutenberg.org/files/35829/flags/fj-lgflag.gif	2007-01-18 10:35:48	ebooks/35829
16983	image/gif	http://www.gutenberg.org/files/35829/maps/hu-map.gif	2006-06-27 04:26:26	ebooks/35829
4940	image/gif	http://www.gutenberg.org/files/35829/flags/fm-lgflag.gif	2003-08-19 06:14:16	ebooks/35829
20994	image/gif	http://www.gutenberg.org/files/35829/maps/my-map.gif	2003-10-20 09:06:14	ebooks/35829
2962	image/gif	http://www.gutenberg.org/files/35829/flags/ho-lgflag.gif	2003-08-19 04:56:16	ebooks/35829
23099	image/gif	http://www.gutenberg.org/files/35829/flags/sx-lgflag.gif	2007-01-19 05:25:06	ebooks/35829
4535	image/gif	http://www.gutenberg.org/files/35829/flags/jm-lgflag.gif	2003-08-19 05:09:56	ebooks/35829
14355	image/gif	http://www.gutenberg.org/files/35829/maps/sy-map.gif	2006-06-27 06:19:20	ebooks/35829
29614	image/gif	http://www.gutenberg.org/files/35829/maps/al-map.gif	2008-10-30 06:09:20	ebooks/35829
4778	image/gif	http://www.gutenberg.org/files/35829/flags/ac-lgflag.gif	2003-08-12 09:48:50	ebooks/35829
3975	image/gif	http://www.gutenberg.org/files/35829/flags/mc-lgflag.gif	2003-08-19 05:39:50	ebooks/35829
1193	image/gif	http://www.gutenberg.org/files/35829/flags/mn-lgflag.gif	2003-08-19 06:19:22	ebooks/35829
25905	image/gif	http://www.gutenberg.org/files/35829/maps/us-map.gif	2003-10-21 10:18:16	ebooks/35829
4429167	application/epub+zip	http://www.gutenberg.org/ebooks/35829.epub.images	2020-06-17 23:48:31.943695	ebooks/35829
2802	image/gif	http://www.gutenberg.org/files/35829/flags/ch-lgflag.gif	2009-09-21 02:58:18	ebooks/35829
15215	image/gif	http://www.gutenberg.org/files/35829/maps/ni-map.gif	2006-06-27 06:16:46	ebooks/35829
9889	image/gif	http://www.gutenberg.org/files/35829/maps/eu-map.gif	2002-07-17 11:27:22	ebooks/35829
2820	image/gif	http://www.gutenberg.org/files/35829/flags/ae-lgflag.gif	2003-08-19 08:54:28	ebooks/35829
2815	image/gif	http://www.gutenberg.org/files/35829/flags/sz-lgflag.gif	2003-08-19 08:35:16	ebooks/35829
2006	image/gif	http://www.gutenberg.org/files/35829/flags/bu-lgflag.gif	2009-04-10 10:20:46	ebooks/35829
1677	image/gif	http://www.gutenberg.org/files/35829/flags/pl-lgflag.gif	2003-08-19 06:58:12	ebooks/35829
6454	image/gif	http://www.gutenberg.org/files/35829/flags/dq-lgflag.gif	2003-08-19 05:12:20	ebooks/35829
7636	image/gif	http://www.gutenberg.org/files/35829/flags/tv-lgflag.gif	2007-01-19 05:31:36	ebooks/35829
9332	image/gif	http://www.gutenberg.org/files/35829/maps/gj-map.gif	2006-03-27 09:14:24	ebooks/35829
10516	image/gif	http://www.gutenberg.org/files/35829/maps/mp-map.gif	2002-07-18 04:48:08	ebooks/35829
20769	image/gif	http://www.gutenberg.org/files/35829/flags/cj-lgflag.gif	2007-01-19 04:29:42	ebooks/35829
2913	image/gif	http://www.gutenberg.org/files/35829/flags/mv-lgflag.gif	2003-08-19 05:47:56	ebooks/35829
13856	image/gif	http://www.gutenberg.org/files/35829/flags/sh-lgflag.gif	2007-01-19 05:20:56	ebooks/35829
1987	image/gif	http://www.gutenberg.org/files/35829/flags/tn-lgflag.gif	2003-08-19 08:43:52	ebooks/35829
3899	image/gif	http://www.gutenberg.org/files/35829/maps/fq-map.gif	2002-07-17 10:25:12	ebooks/35829
17445	image/gif	http://www.gutenberg.org/files/35829/maps/lo-map.gif	2004-03-29 10:07:26	ebooks/35829
19123	image/jpeg	http://www.gutenberg.org/cache/epub/35829/pg35829.cover.medium.jpg	2020-06-17 23:50:03.143731	ebooks/35829
21389	image/gif	http://www.gutenberg.org/files/35829/maps/bh-map.gif	2009-06-05 06:15:40	ebooks/35829
8863	image/gif	http://www.gutenberg.org/files/35829/maps/cv-map.gif	2002-07-17 11:01:02	ebooks/35829
30569	image/gif	http://www.gutenberg.org/files/35829/maps/uz-map.gif	2009-06-05 06:08:02	ebooks/35829
3669	image/gif	http://www.gutenberg.org/files/35829/flags/le-lgflag.gif	2003-08-19 05:27:42	ebooks/35829
7022	image/gif	http://www.gutenberg.org/files/35829/flags/sm-lgflag.gif	2003-08-19 07:47:26	ebooks/35829
24222	image/gif	http://www.gutenberg.org/files/35829/maps/gg-map.gif	2009-06-05 05:48:42	ebooks/35829
44667	image/gif	http://www.gutenberg.org/files/35829/maps/fi-map.gif	2007-07-30 02:51:02	ebooks/35829
6960	image/gif	http://www.gutenberg.org/files/35829/maps/ac-map.gif	2005-03-21 07:40:30	ebooks/35829
3957	image/gif	http://www.gutenberg.org/files/35829/flags/tt-lgflag.gif	2003-08-19 03:59:30	ebooks/35829
8451	image/gif	http://www.gutenberg.org/files/35829/flags/je-lgflag.gif	2003-08-19 05:13:10	ebooks/35829
5481	image/gif	http://www.gutenberg.org/files/35829/flags/sc-lgflag.gif	2003-08-19 07:07:58	ebooks/35829
2541	image/gif	http://www.gutenberg.org/files/35829/flags/gv-lgflag.gif	2003-08-19 04:41:24	ebooks/35829
21404	image/gif	http://www.gutenberg.org/files/35829/maps/ri-map.gif	2008-10-30 05:37:04	ebooks/35829
10407	image/gif	http://www.gutenberg.org/files/35829/flags/kr-lgflag.gif	2003-08-19 05:19:26	ebooks/35829
23061	image/gif	http://www.gutenberg.org/files/35829/maps/nl-map.gif	2009-07-01 04:45:30	ebooks/35829
14479	image/gif	http://www.gutenberg.org/files/35829/flags/dx-lgflag.gif	2004-11-17 04:58:46	ebooks/35829
13125	image/gif	http://www.gutenberg.org/files/35829/maps/cr-map.gif	2002-07-17 10:57:08	ebooks/35829
2715	image/gif	http://www.gutenberg.org/files/35829/flags/ei-lgflag.gif	2007-01-19 07:49:00	ebooks/35829
12713	image/gif	http://www.gutenberg.org/files/35829/maps/cy-map.gif	2004-03-03 08:32:58	ebooks/35829
15499	image/gif	http://www.gutenberg.org/files/35829/maps/iv-map.gif	2003-07-23 08:54:34	ebooks/35829
48426	image/gif	http://www.gutenberg.org/files/35829/maps/ch-map.gif	2009-06-05 06:15:06	ebooks/35829
11700	image/gif	http://www.gutenberg.org/files/35829/maps/gt-map.gif	2005-11-16 05:50:48	ebooks/35829
1817	image/gif	http://www.gutenberg.org/files/35829/flags/lh-lgflag.gif	2003-08-19 05:36:22	ebooks/35829
4553	image/gif	http://www.gutenberg.org/files/35829/flags/tz-lgflag.gif	2003-12-30 04:13:46	ebooks/35829
11850	image/gif	http://www.gutenberg.org/files/35829/maps/ct-map.gif	2004-03-09 04:27:30	ebooks/35829
7960	image/gif	http://www.gutenberg.org/files/35829/maps/at-map.gif	2002-07-17 10:17:28	ebooks/35829
9988	image/gif	http://www.gutenberg.org/files/35829/maps/tk-map.gif	2005-11-22 06:11:10	ebooks/35829
7856	image/gif	http://www.gutenberg.org/files/35829/maps/lt-map.gif	2002-07-18 04:15:12	ebooks/35829
8314	image/gif	http://www.gutenberg.org/files/35829/flags/cw-lgflag.gif	2007-01-19 04:47:00	ebooks/35829
15125	image/gif	http://www.gutenberg.org/files/35829/maps/wi-map.gif	2008-04-22 05:12:16	ebooks/35829
5300	image/gif	http://www.gutenberg.org/files/35829/flags/uy-lgflag.gif	2003-08-19 08:57:08	ebooks/35829
2739	image/gif	http://www.gutenberg.org/files/35829/flags/bg-lgflag.gif	2006-11-20 10:43:52	ebooks/35829
29258	image/gif	http://www.gutenberg.org/files/35829/maps/to-map.gif	2007-07-30 02:51:34	ebooks/35829
6233	image/gif	http://www.gutenberg.org/files/35829/maps/cw-map.gif	2002-07-17 11:12:06	ebooks/35829
4198	image/gif	http://www.gutenberg.org/files/35829/flags/td-lgflag.gif	2009-03-13 10:42:30	ebooks/35829
2547	image/gif	http://www.gutenberg.org/files/35829/flags/vm-lgflag.gif	2003-08-19 09:00:50	ebooks/35829
2720	image/gif	http://www.gutenberg.org/files/35829/flags/mr-lgflag.gif	2003-08-19 06:07:30	ebooks/35829
19618	image/gif	http://www.gutenberg.org/files/35829/maps/nh-map.gif	2007-07-30 02:51:16	ebooks/35829
27862	image/gif	http://www.gutenberg.org/files/35829/maps/ma-map.gif	2007-07-30 02:51:10	ebooks/35829
29999	image/gif	http://www.gutenberg.org/files/35829/maps/oo-map.gif	2009-06-05 05:44:38	ebooks/35829
11623	image/gif	http://www.gutenberg.org/files/35829/flags/br-lgflag.gif	2006-10-29 13:09:34	ebooks/35829
9397	image/gif	http://www.gutenberg.org/files/35829/maps/vi-map.gif	2005-03-21 07:49:40	ebooks/35829
3804	image/gif	http://www.gutenberg.org/files/35829/flags/bb-lgflag.gif	2003-08-12 10:08:38	ebooks/35829
7253	image/gif	http://www.gutenberg.org/files/35829/flags/cr-lgflag.gif	2007-01-18 10:43:04	ebooks/35829
5136	image/gif	http://www.gutenberg.org/files/35829/flags/mg-lgflag.gif	2003-08-19 06:22:10	ebooks/35829
4062	image/gif	http://www.gutenberg.org/files/35829/flags/uz-lgflag.gif	2003-08-19 08:57:58	ebooks/35829
19087	image/gif	http://www.gutenberg.org/files/35829/maps/pl-map.gif	2009-06-05 06:17:24	ebooks/35829
19170851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35829.kindle.images	2020-06-17 23:49:22.472769	ebooks/35829
3891	image/gif	http://www.gutenberg.org/files/35829/flags/cy-lgflag.gif	2009-04-10 10:34:14	ebooks/35829
6442	image/gif	http://www.gutenberg.org/files/35829/flags/jq-lgflag.gif	2003-08-19 05:13:54	ebooks/35829
1288	image/gif	http://www.gutenberg.org/files/35829/flags/ly-lgflag.gif	2003-08-19 05:31:00	ebooks/35829
3800	image/gif	http://www.gutenberg.org/files/35829/flags/tp-lgflag.gif	2003-08-19 07:48:38	ebooks/35829
22568	image/gif	http://www.gutenberg.org/files/35829/flags/aq-lgflag.gif	2003-08-12 09:45:20	ebooks/35829
9898	image/gif	http://www.gutenberg.org/files/35829/flags/mh-lgflag.gif	2007-01-19 05:08:48	ebooks/35829
3862	image/gif	http://www.gutenberg.org/files/35829/flags/ct-lgflag.gif	2003-08-19 03:03:40	ebooks/35829
6433	image/gif	http://www.gutenberg.org/files/35829/maps/lq-map.gif	2002-07-18 05:23:10	ebooks/35829
1718	image/gif	http://www.gutenberg.org/files/35829/flags/ym-lgflag.gif	2003-08-19 09:05:52	ebooks/35829
21517	image/gif	http://www.gutenberg.org/files/35829/maps/mc-map.gif	2009-06-05 06:16:58	ebooks/35829
2076	image/gif	http://www.gutenberg.org/files/35829/flags/sl-lgflag.gif	2003-08-19 07:53:44	ebooks/35829
4748	image/gif	http://www.gutenberg.org/files/35829/maps/cj-map.gif	2005-03-21 07:51:18	ebooks/35829
31864	image/gif	http://www.gutenberg.org/files/35829/maps/qa-map.gif	2007-07-30 02:51:24	ebooks/35829
5689	image/gif	http://www.gutenberg.org/files/35829/flags/bm-lgflag.gif	2003-08-12 10:26:46	ebooks/35829
16529	image/gif	http://www.gutenberg.org/files/35829/maps/tw-map.gif	2007-05-30 08:07:08	ebooks/35829
4429167	application/epub+zip	http://www.gutenberg.org/ebooks/35829.epub.noimages	2020-06-17 23:48:42.040808	ebooks/35829
13488	image/gif	http://www.gutenberg.org/files/35829/maps/la-map.gif	2002-07-18 04:15:56	ebooks/35829
3885	image/gif	http://www.gutenberg.org/files/35829/flags/ls-lgflag.gif	2003-08-19 05:32:24	ebooks/35829
16186	image/gif	http://www.gutenberg.org/files/35829/maps/su-map.gif	2006-06-27 06:18:02	ebooks/35829
8774	image/gif	http://www.gutenberg.org/files/35829/maps/wz-map.gif	2002-07-18 05:27:44	ebooks/35829
2322	image/gif	http://www.gutenberg.org/files/35829/flags/ic-lgflag.gif	2003-08-19 05:02:50	ebooks/35829
418216	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/arctic.jpg	2009-06-03 12:56:00	ebooks/35829
6467	image/gif	http://www.gutenberg.org/files/35829/flags/es-lgflag.gif	2009-04-10 11:41:30	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/fs-lgflag.gif	2003-08-19 04:23:52	ebooks/35829
5980	image/gif	http://www.gutenberg.org/files/35829/maps/ip-map.gif	2002-07-17 11:03:54	ebooks/35829
5099	image/gif	http://www.gutenberg.org/files/35829/maps/mv-map.gif	2002-07-18 04:42:56	ebooks/35829
11371	image/gif	http://www.gutenberg.org/files/35829/maps/mo-map.gif	2004-08-17 04:03:28	ebooks/35829
4647	image/gif	http://www.gutenberg.org/files/35829/flags/cn-lgflag.gif	2003-08-19 03:39:36	ebooks/35829
5228	image/jpeg	http://www.gutenberg.org/cache/epub/35829/pg35829.cover.small.jpg	2020-06-17 23:50:03.001752	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/rn-lgflag.gif	2003-08-19 04:17:04	ebooks/35829
21321	image/gif	http://www.gutenberg.org/files/35829/maps/pk-map.gif	2009-06-05 06:11:06	ebooks/35829
7654	image/gif	http://www.gutenberg.org/files/35829/flags/hr-lgflag.gif	2007-08-21 11:42:08	ebooks/35829
13839	image/gif	http://www.gutenberg.org/files/35829/maps/sa-map.gif	2003-07-23 10:17:18	ebooks/35829
2467	image/gif	http://www.gutenberg.org/files/35829/flags/ba-lgflag.gif	2009-04-10 09:27:08	ebooks/35829
8669	image/gif	http://www.gutenberg.org/files/35829/flags/za-lgflag.gif	2003-08-19 09:06:48	ebooks/35829
5321	image/gif	http://www.gutenberg.org/files/35829/maps/im-map.gif	2002-07-18 04:45:22	ebooks/35829
440959	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/africa.jpg	2009-06-03 12:56:00	ebooks/35829
2671	image/gif	http://www.gutenberg.org/files/35829/flags/ns-lgflag.gif	2003-08-19 08:32:10	ebooks/35829
14104	image/gif	http://www.gutenberg.org/files/35829/maps/bc-map.gif	2005-03-21 07:46:10	ebooks/35829
9422	image/gif	http://www.gutenberg.org/files/35829/maps/vq-map.gif	2005-11-16 05:53:56	ebooks/35829
3121964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35829/35829.zip	2011-04-11 08:10:16	ebooks/35829
4376	image/gif	http://www.gutenberg.org/files/35829/maps/hm-map.gif	2009-04-14 01:39:50	ebooks/35829
3277	image/gif	http://www.gutenberg.org/files/35829/flags/tw-lgflag.gif	2003-08-19 08:38:46	ebooks/35829
7253	image/gif	http://www.gutenberg.org/files/35829/flags/ck-lgflag.gif	2007-01-18 10:43:04	ebooks/35829
37937	image/gif	http://www.gutenberg.org/files/35829/maps/ci-map.gif	2007-07-30 02:51:00	ebooks/35829
10414	image/gif	http://www.gutenberg.org/files/35829/maps/ba-map.gif	2002-07-17 10:24:06	ebooks/35829
8838	image/gif	http://www.gutenberg.org/files/35829/maps/wq-map.gif	2002-07-18 05:28:16	ebooks/35829
1623	image/gif	http://www.gutenberg.org/files/35829/flags/id-lgflag.gif	2003-08-19 05:04:30	ebooks/35829
11887	image/gif	http://www.gutenberg.org/files/35829/flags/bh-lgflag.gif	2003-08-12 10:12:12	ebooks/35829
5038	image/gif	http://www.gutenberg.org/files/35829/flags/nh-lgflag.gif	2003-08-19 08:59:02	ebooks/35829
9864	image/gif	http://www.gutenberg.org/files/35829/maps/lu-map.gif	2005-11-08 04:22:54	ebooks/35829
21949	image/gif	http://www.gutenberg.org/files/35829/maps/ro-map.gif	2008-03-10 08:11:44	ebooks/35829
9720	image/gif	http://www.gutenberg.org/files/35829/maps/vc-map.gif	2005-11-08 06:10:38	ebooks/35829
13599	image/gif	http://www.gutenberg.org/files/35829/flags/gt-lgflag.gif	2003-08-19 04:38:12	ebooks/35829
17175	image/gif	http://www.gutenberg.org/files/35829/maps/np-map.gif	2005-04-11 06:23:46	ebooks/35829
1466	image/gif	http://www.gutenberg.org/files/35829/flags/up-lgflag.gif	2003-08-19 08:53:20	ebooks/35829
1954	image/gif	http://www.gutenberg.org/files/35829/flags/en-lgflag.gif	2003-08-19 04:04:44	ebooks/35829
1823	image/gif	http://www.gutenberg.org/files/35829/flags/rs-lgflag.gif	2003-08-19 07:03:54	ebooks/35829
18982	image/gif	http://www.gutenberg.org/files/35829/maps/sh-map.gif	2007-07-30 02:51:28	ebooks/35829
15839	image/gif	http://www.gutenberg.org/files/35829/maps/za-map.gif	2003-01-27 05:14:00	ebooks/35829
6417	image/gif	http://www.gutenberg.org/files/35829/flags/al-lgflag.gif	2003-08-12 09:43:22	ebooks/35829
2670	image/gif	http://www.gutenberg.org/files/35829/flags/eu-lgflag.gif	2003-08-19 04:08:18	ebooks/35829
22350	image/gif	http://www.gutenberg.org/files/35829/flags/mj-lgflag.gif	2006-06-27 10:13:14	ebooks/35829
16087	image/gif	http://www.gutenberg.org/files/35829/maps/hr-map.gif	2006-06-27 04:12:12	ebooks/35829
3832	image/gif	http://www.gutenberg.org/files/35829/flags/st-lgflag.gif	2004-04-22 11:33:38	ebooks/35829
9106	image/gif	http://www.gutenberg.org/files/35829/maps/nc-map.gif	2002-07-18 05:08:06	ebooks/35829
13496	image/gif	http://www.gutenberg.org/files/35829/flags/mb-lgflag.gif	2006-01-24 02:49:38	ebooks/35829
856	text/plain	http://www.gutenberg.org/files/35829/35829-readme.txt	2011-04-11 08:05:44	ebooks/35829
7253	image/gif	http://www.gutenberg.org/files/35829/flags/at-lgflag.gif	2007-01-18 10:43:04	ebooks/35829
13483	image/gif	http://www.gutenberg.org/files/35829/maps/bl-map.gif	2005-04-25 10:19:06	ebooks/35829
3406	image/gif	http://www.gutenberg.org/files/35829/flags/pu-lgflag.gif	2003-08-19 04:42:52	ebooks/35829
27820	image/gif	http://www.gutenberg.org/files/35829/maps/nz-map.gif	2007-07-30 02:51:20	ebooks/35829
20464	image/gif	http://www.gutenberg.org/files/35829/maps/sg-map.gif	2009-06-05 06:10:32	ebooks/35829
17875	image/gif	http://www.gutenberg.org/files/35829/flags/vi-lgflag.gif	2007-01-19 03:37:28	ebooks/35829
17526	image/gif	http://www.gutenberg.org/files/35829/maps/kg-map.gif	2004-03-03 08:52:16	ebooks/35829
47501	image/gif	http://www.gutenberg.org/files/35829/maps/th-map.gif	2007-07-30 02:51:32	ebooks/35829
2227	image/gif	http://www.gutenberg.org/files/35829/flags/so-lgflag.gif	2003-08-19 08:00:16	ebooks/35829
42052	image/gif	http://www.gutenberg.org/files/35829/maps/zn-map.gif	2009-06-05 05:45:28	ebooks/35829
2618	image/gif	http://www.gutenberg.org/files/35829/flags/tu-lgflag.gif	2003-08-19 08:47:18	ebooks/35829
10427	image/gif	http://www.gutenberg.org/files/35829/maps/sl-map.gif	2005-04-25 10:36:14	ebooks/35829
22794	image/gif	http://www.gutenberg.org/files/35829/maps/md-map.gif	2009-07-28 08:54:30	ebooks/35829
19853	image/gif	http://www.gutenberg.org/files/35829/maps/uy-map.gif	2008-04-22 05:31:34	ebooks/35829
3518	image/gif	http://www.gutenberg.org/files/35829/flags/pk-lgflag.gif	2003-08-19 06:50:02	ebooks/35829
7659	image/gif	http://www.gutenberg.org/files/35829/maps/sx-map.gif	2002-07-17 10:56:08	ebooks/35829
2167	image/gif	http://www.gutenberg.org/files/35829/flags/ps-lgflag.gif	2003-08-19 06:50:46	ebooks/35829
12600	image/gif	http://www.gutenberg.org/files/35829/maps/ym-map.gif	2006-06-27 06:23:46	ebooks/35829
13069	image/gif	http://www.gutenberg.org/files/35829/maps/jo-map.gif	2004-03-03 08:50:42	ebooks/35829
6817	image/gif	http://www.gutenberg.org/files/35829/maps/hq-map.gif	2002-07-18 03:49:36	ebooks/35829
2742	image/gif	http://www.gutenberg.org/files/35829/flags/ja-lgflag.gif	2003-08-19 05:11:38	ebooks/35829
13290	image/gif	http://www.gutenberg.org/files/35829/maps/ag-map.gif	2006-06-27 05:46:48	ebooks/35829
5854	image/gif	http://www.gutenberg.org/files/35829/flags/ha-lgflag.gif	2003-08-19 04:53:24	ebooks/35829
17487	image/gif	http://www.gutenberg.org/files/35829/maps/ir-map.gif	2006-06-27 06:11:20	ebooks/35829
7802	image/gif	http://www.gutenberg.org/files/35829/flags/nf-lgflag.gif	2003-08-19 06:45:58	ebooks/35829
2615	image/gif	http://www.gutenberg.org/files/35829/flags/bf-lgflag.gif	2003-08-12 10:03:28	ebooks/35829
14234	image/gif	http://www.gutenberg.org/files/35829/maps/rn-map.gif	2008-10-29 08:49:42	ebooks/35829
6348	image/gif	http://www.gutenberg.org/files/35829/flags/cs-lgflag.gif	2003-08-19 03:50:10	ebooks/35829
5295	image/gif	http://www.gutenberg.org/files/35829/maps/nf-map.gif	2002-07-18 04:58:40	ebooks/35829
13951	image/gif	http://www.gutenberg.org/files/35829/flags/af-lgflag.gif	2008-04-16 11:43:44	ebooks/35829
32421	image/gif	http://www.gutenberg.org/files/35829/maps/up-map.gif	2006-10-04 07:50:58	ebooks/35829
11317	image/gif	http://www.gutenberg.org/files/35829/maps/kr-map.gif	2002-07-18 04:14:20	ebooks/35829
3437	image/gif	http://www.gutenberg.org/files/35829/flags/bv-lgflag.gif	2009-04-10 09:59:40	ebooks/35829
2706	image/gif	http://www.gutenberg.org/files/35829/flags/sg-lgflag.gif	2003-08-19 07:50:10	ebooks/35829
4751	image/gif	http://www.gutenberg.org/files/35829/maps/bq-map.gif	2005-11-08 04:26:18	ebooks/35829
1631	image/gif	http://www.gutenberg.org/files/35829/flags/au-lgflag.gif	2009-04-10 03:47:42	ebooks/35829
5741	image/gif	http://www.gutenberg.org/files/35829/flags/by_lgflag.gif	2009-04-10 10:22:54	ebooks/35829
43562	image/gif	http://www.gutenberg.org/files/35829/maps/uk-map.gif	2007-07-30 02:51:38	ebooks/35829
2792	image/gif	http://www.gutenberg.org/files/35829/flags/to-lgflag.gif	2003-08-19 08:42:10	ebooks/35829
2449	image/gif	http://www.gutenberg.org/files/35829/flags/sy-lgflag.gif	2003-08-19 08:37:16	ebooks/35829
3912	image/gif	http://www.gutenberg.org/files/35829/flags/eg-lgflag.gif	2003-08-19 04:01:00	ebooks/35829
4440	image/gif	http://www.gutenberg.org/files/35829/flags/bp-lgflag.gif	2003-08-19 07:59:24	ebooks/35829
2175	image/gif	http://www.gutenberg.org/files/35829/flags/da-lgflag.gif	2003-08-19 03:55:20	ebooks/35829
13599	image/gif	http://www.gutenberg.org/files/35829/maps/st-map.gif	2006-09-18 04:19:14	ebooks/35829
4753	image/gif	http://www.gutenberg.org/files/35829/flags/np-lgflag.gif	2003-08-19 06:38:22	ebooks/35829
15154	image/gif	http://www.gutenberg.org/files/35829/maps/pe-map.gif	2006-04-12 09:03:54	ebooks/35829
11662	image/gif	http://www.gutenberg.org/files/35829/maps/mr-map.gif	2004-05-10 02:53:16	ebooks/35829
2476	image/gif	http://www.gutenberg.org/files/35829/flags/ez-lgflag.gif	2003-08-19 03:54:16	ebooks/35829
8468	image/gif	http://www.gutenberg.org/files/35829/flags/re-lgflag.gif	2006-01-24 02:44:56	ebooks/35829
4787	image/gif	http://www.gutenberg.org/files/35829/flags/rw-lgflag.gif	2003-08-19 07:04:40	ebooks/35829
6313	image/gif	http://www.gutenberg.org/files/35829/maps/bv-map.gif	2004-03-03 08:30:26	ebooks/35829
4058	image/gif	http://www.gutenberg.org/files/35829/flags/ca-lgflag.gif	2009-04-10 10:29:52	ebooks/35829
6509	image/gif	http://www.gutenberg.org/files/35829/maps/av-map.gif	2005-03-21 07:38:48	ebooks/35829
10205	image/gif	http://www.gutenberg.org/files/35829/maps/dj-map.gif	2004-03-03 08:35:24	ebooks/35829
13759	image/gif	http://www.gutenberg.org/files/35829/maps/en-map.gif	2003-10-27 10:23:50	ebooks/35829
15661	image/gif	http://www.gutenberg.org/files/35829/maps/hk-map.gif	2004-12-08 02:38:04	ebooks/35829
27229	image/gif	http://www.gutenberg.org/files/35829/maps/it-map.gif	2008-02-26 09:27:06	ebooks/35829
19381	image/gif	http://www.gutenberg.org/files/35829/maps/gv-map.gif	2007-05-30 07:37:12	ebooks/35829
2552	image/gif	http://www.gutenberg.org/files/35829/flags/cf-lgflag.gif	2003-08-19 03:42:46	ebooks/35829
17391	image/gif	http://www.gutenberg.org/files/35829/maps/cn-map.gif	2009-06-05 05:43:16	ebooks/35829
4366	image/gif	http://www.gutenberg.org/files/35829/flags/gl-lgflag.gif	2003-08-19 04:33:26	ebooks/35829
38714	image/gif	http://www.gutenberg.org/files/35829/maps/vm-map.gif	2007-07-30 02:51:40	ebooks/35829
2670	image/gif	http://www.gutenberg.org/files/35829/flags/bs-lgflag.gif	2003-08-12 10:09:20	ebooks/35829
3189	image/gif	http://www.gutenberg.org/files/35829/flags/sn-lgflag.gif	2003-08-19 07:54:42	ebooks/35829
13198	image/gif	http://www.gutenberg.org/files/35829/maps/iz-map.gif	2003-06-02 06:31:00	ebooks/35829
7444	image/gif	http://www.gutenberg.org/files/35829/flags/im-lgflag.gif	2003-08-19 06:01:16	ebooks/35829
29837	image/gif	http://www.gutenberg.org/files/35829/maps/mx-map.gif	2009-06-05 06:03:04	ebooks/35829
7401	image/gif	http://www.gutenberg.org/files/35829/maps/bp-map.gif	2002-07-18 03:39:58	ebooks/35829
5807	image/gif	http://www.gutenberg.org/files/35829/flags/bl-lgflag.gif	2003-08-12 10:16:04	ebooks/35829
2487	image/gif	http://www.gutenberg.org/files/35829/flags/cd-lgflag.gif	2003-08-19 03:04:34	ebooks/35829
5418	image/gif	http://www.gutenberg.org/files/35829/flags/et-lgflag.gif	2003-08-19 04:05:50	ebooks/35829
12674	image/gif	http://www.gutenberg.org/files/35829/maps/uv-map.gif	2005-04-25 10:20:52	ebooks/35829
4340	image/gif	http://www.gutenberg.org/files/35829/maps/wf-map.gif	2002-07-18 05:27:54	ebooks/35829
4196	image/gif	http://www.gutenberg.org/files/35829/flags/ug-lgflag.gif	2003-08-19 08:52:20	ebooks/35829
17843055	text/html	http://www.gutenberg.org/ebooks/35829.html.images	2020-06-17 23:48:14.465923	ebooks/35829
30139	image/gif	http://www.gutenberg.org/files/35829/maps/ca-map.gif	2006-04-12 09:20:52	ebooks/35829
5923	image/gif	http://www.gutenberg.org/files/35829/maps/ck-map.gif	2002-07-17 11:11:22	ebooks/35829
12725	image/gif	http://www.gutenberg.org/files/35829/maps/nu-map.gif	2006-03-27 09:19:36	ebooks/35829
15342	image/gif	http://www.gutenberg.org/files/35829/maps/cf-map.gif	2006-06-27 05:50:48	ebooks/35829
11788	image/gif	http://www.gutenberg.org/files/35829/flags/zi-lgflag.gif	2003-08-19 09:07:42	ebooks/35829
12980275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35829/35829.txt	2011-04-11 08:10:14	ebooks/35829
18346	image/gif	http://www.gutenberg.org/files/35829/flags/vq-lgflag.gif	2003-08-19 09:01:44	ebooks/35829
12442905	application/octet-stream	http://www.gutenberg.org/files/35829/35829-images.zip	2011-04-11 08:08:28	ebooks/35829
1447	image/gif	http://www.gutenberg.org/files/35829/flags/lu-lgflag.gif	2003-08-19 05:38:50	ebooks/35829
1925	image/gif	http://www.gutenberg.org/files/35829/flags/it-lgflag.gif	2003-08-19 05:08:46	ebooks/35829
7408	image/gif	http://www.gutenberg.org/files/35829/maps/fp-map.gif	2005-03-21 07:53:54	ebooks/35829
5589	image/gif	http://www.gutenberg.org/files/35829/maps/je-map.gif	2002-07-18 04:04:16	ebooks/35829
2684	image/gif	http://www.gutenberg.org/files/35829/flags/go-lgflag.gif	2003-08-19 04:31:40	ebooks/35829
16311	image/gif	http://www.gutenberg.org/files/35829/maps/fr-map.gif	2005-05-04 04:12:22	ebooks/35829
24910	image/gif	http://www.gutenberg.org/files/35829/maps/tu-map.gif	2006-06-27 06:21:12	ebooks/35829
21422	image/gif	http://www.gutenberg.org/files/35829/maps/ns-map.gif	2009-06-05 06:10:00	ebooks/35829
10636	image/gif	http://www.gutenberg.org/files/35829/maps/fm-map.gif	2002-07-18 04:47:16	ebooks/35829
37907	image/gif	http://www.gutenberg.org/files/35829/maps/rs-map.gif	2006-08-15 06:24:02	ebooks/35829
14209	image/gif	http://www.gutenberg.org/files/35829/maps/be-map.gif	2006-04-12 09:09:52	ebooks/35829
11377	image/gif	http://www.gutenberg.org/files/35829/maps/li-map.gif	2004-04-14 04:02:44	ebooks/35829
9618	image/gif	http://www.gutenberg.org/files/35829/maps/vt-map.gif	2002-07-18 03:40:34	ebooks/35829
11514	image/gif	http://www.gutenberg.org/files/35829/flags/rb-lgflag.gif	2006-06-28 08:02:02	ebooks/35829
7837	image/gif	http://www.gutenberg.org/files/35829/flags/dr-lgflag.gif	2009-04-10 11:13:46	ebooks/35829
12393	image/gif	http://www.gutenberg.org/files/35829/maps/ga-map.gif	2005-11-08 04:16:40	ebooks/35829
5077	image/gif	http://www.gutenberg.org/files/35829/flags/bk-lgflag.gif	2009-04-10 09:36:12	ebooks/35829
20392	image/gif	http://www.gutenberg.org/files/35829/maps/af-map.gif	2009-06-05 06:16:28	ebooks/35829
4150	image/gif	http://www.gutenberg.org/files/35829/flags/tl-lgflag.gif	2009-10-07 08:15:04	ebooks/35829
969	image/gif	http://www.gutenberg.org/files/35829/flags/tl-flag.gif	2009-10-18 15:00:26	ebooks/35829
13963	image/gif	http://www.gutenberg.org/files/35829/maps/ke-map.gif	2006-06-27 07:48:02	ebooks/35829
47524	image/gif	http://www.gutenberg.org/files/35829/maps/sw-map.gif	2007-07-30 02:51:30	ebooks/35829
13973	image/gif	http://www.gutenberg.org/files/35829/maps/ug-map.gif	2002-07-18 05:31:00	ebooks/35829
6410	image/gif	http://www.gutenberg.org/files/35829/flags/kg-lgflag.gif	2003-08-19 05:23:44	ebooks/35829
26817	image/gif	http://www.gutenberg.org/files/35829/maps/ts-map.gif	2007-07-30 02:51:36	ebooks/35829
6257	image/gif	http://www.gutenberg.org/files/35829/maps/tv-map.gif	2003-07-23 10:18:56	ebooks/35829
24237	image/gif	http://www.gutenberg.org/files/35829/maps/xq-map.gif	2009-06-05 06:01:42	ebooks/35829
21403	image/gif	http://www.gutenberg.org/files/35829/maps/pg-map.gif	2009-06-02 10:07:58	ebooks/35829
271230	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/political_world.jpg	2009-06-03 12:56:00	ebooks/35829
7303	image/gif	http://www.gutenberg.org/files/35829/flags/mt-lgflag.gif	2005-10-18 08:51:08	ebooks/35829
2876	image/gif	http://www.gutenberg.org/files/35829/flags/ci-lgflag.gif	2003-08-19 03:10:56	ebooks/35829
18946	image/gif	http://www.gutenberg.org/files/35829/maps/ic-map.gif	2009-06-05 06:12:40	ebooks/35829
2680	image/gif	http://www.gutenberg.org/files/35829/flags/ve-lgflag.gif	2008-06-04 05:28:56	ebooks/35829
466271	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/southeast_asia.jpg	2009-06-03 12:57:00	ebooks/35829
28796	image/gif	http://www.gutenberg.org/files/35829/flags/bt-lgflag.gif	2006-10-29 13:17:30	ebooks/35829
13284	image/gif	http://www.gutenberg.org/files/35829/maps/bu-map.gif	2006-06-27 05:48:44	ebooks/35829
14477	image/gif	http://www.gutenberg.org/files/35829/maps/ei-map.gif	2006-04-12 08:57:42	ebooks/35829
11371	image/gif	http://www.gutenberg.org/files/35829/maps/tp-map.gif	2009-07-02 06:57:06	ebooks/35829
17419	image/gif	http://www.gutenberg.org/files/35829/maps/bk-map.gif	2006-06-27 04:10:44	ebooks/35829
3479	image/gif	http://www.gutenberg.org/files/35829/flags/gk-lgflag.gif	2003-08-19 04:39:58	ebooks/35829
2804	image/gif	http://www.gutenberg.org/files/35829/flags/fo-lgflag.gif	2009-04-10 11:47:08	ebooks/35829
10701	image/gif	http://www.gutenberg.org/files/35829/flags/ec-lgflag.gif	2003-08-19 04:00:18	ebooks/35829
3325	image/gif	http://www.gutenberg.org/files/35829/flags/ws-lgflag.gif	2003-08-19 07:11:54	ebooks/35829
29962	image/gif	http://www.gutenberg.org/files/35829/maps/ti-map.gif	2009-06-05 06:09:22	ebooks/35829
2998	image/gif	http://www.gutenberg.org/files/35829/flags/nr-lgflag.gif	2003-08-19 06:35:40	ebooks/35829
1860	image/gif	http://www.gutenberg.org/files/35829/flags/co-lgflag.gif	2003-08-19 03:38:26	ebooks/35829
2556	image/gif	http://www.gutenberg.org/files/35829/flags/nc-lgflag.gif	2003-08-19 06:40:36	ebooks/35829
416839	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/north_america.jpg	2009-06-03 12:56:00	ebooks/35829
41459	image/gif	http://www.gutenberg.org/files/35829/maps/rp-map.gif	2007-07-30 02:51:26	ebooks/35829
7700	image/gif	http://www.gutenberg.org/files/35829/maps/go-map.gif	2005-08-03 02:12:54	ebooks/35829
10042	image/gif	http://www.gutenberg.org/files/35829/maps/ay-map.gif	2002-07-17 10:05:02	ebooks/35829
343819	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/united_states.jpg	2009-06-03 12:57:00	ebooks/35829
1885	image/gif	http://www.gutenberg.org/files/35829/flags/am-lgflag.gif	2003-08-12 09:50:42	ebooks/35829
3629	image/gif	http://www.gutenberg.org/files/35829/flags/aj-lgflag.gif	2003-08-12 09:56:38	ebooks/35829
7170	image/gif	http://www.gutenberg.org/files/35829/maps/pc-map.gif	2005-11-08 06:01:46	ebooks/35829
57137	image/gif	http://www.gutenberg.org/files/35829/maps/gl-map.gif	2009-06-05 06:14:12	ebooks/35829
13465	image/gif	http://www.gutenberg.org/files/35829/maps/ha-map.gif	2004-04-13 05:33:50	ebooks/35829
4184	image/gif	http://www.gutenberg.org/files/35829/flags/wi-lgflag.gif	2003-08-19 09:04:54	ebooks/35829
13721	image/gif	http://www.gutenberg.org/files/35829/maps/zi-map.gif	2003-01-27 05:13:48	ebooks/35829
2417	image/gif	http://www.gutenberg.org/files/35829/flags/qa-lgflag.gif	2003-08-19 07:00:48	ebooks/35829
3133	image/gif	http://www.gutenberg.org/files/35829/flags/gr-lgflag.gif	2003-08-19 04:32:42	ebooks/35829
2099	image/gif	http://www.gutenberg.org/files/35829/flags/yi-lgflag.gif	2003-08-19 07:52:00	ebooks/35829
17615	image/gif	http://www.gutenberg.org/files/35829/maps/sz-map.gif	2006-03-27 09:24:38	ebooks/35829
3596	image/gif	http://www.gutenberg.org/files/35829/flags/kn-lgflag.gif	2003-08-19 05:20:10	ebooks/35829
13564	image/gif	http://www.gutenberg.org/files/35829/maps/ez-map.gif	2004-06-09 06:12:36	ebooks/35829
17220	image/gif	http://www.gutenberg.org/files/35829/maps/bg-map.gif	2002-09-12 08:44:20	ebooks/35829
13659	image/gif	http://www.gutenberg.org/files/35829/maps/tt-map.gif	2009-06-05 06:08:48	ebooks/35829
8167	image/gif	http://www.gutenberg.org/files/35829/maps/mn-map.gif	2002-07-18 04:51:34	ebooks/35829
5066	image/gif	http://www.gutenberg.org/files/35829/flags/nu-lgflag.gif	2003-08-19 06:42:24	ebooks/35829
32241	image/gif	http://www.gutenberg.org/files/35829/maps/we-map.gif	2007-07-30 02:51:42	ebooks/35829
3558	image/gif	http://www.gutenberg.org/files/35829/flags/ti-lgflag.gif	2003-08-19 08:39:28	ebooks/35829
26735	image/gif	http://www.gutenberg.org/files/35829/maps/cd-map.gif	2007-07-30 02:50:58	ebooks/35829
6442	image/gif	http://www.gutenberg.org/files/35829/flags/us-lgflag.gif	2003-08-19 08:56:06	ebooks/35829
37212	image/gif	http://www.gutenberg.org/files/35829/maps/ee-map.gif	2008-10-30 06:01:38	ebooks/35829
5506	image/gif	http://www.gutenberg.org/files/35829/flags/nt-lgflag.gif	2003-08-19 06:39:04	ebooks/35829
386630	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/south_america.jpg	2009-06-03 12:57:00	ebooks/35829
10852	image/gif	http://www.gutenberg.org/files/35829/flags/gq-lgflag.gif	2003-08-19 04:37:22	ebooks/35829
7253	image/gif	http://www.gutenberg.org/files/35829/flags/as-lgflag.gif	2007-01-18 10:43:04	ebooks/35829
11304	image/gif	http://www.gutenberg.org/files/35829/flags/cg-lgflag.gif	2006-02-28 19:02:16	ebooks/35829
3982	image/gif	http://www.gutenberg.org/files/35829/flags/lo-lgflag.gif	2003-08-19 07:56:10	ebooks/35829
6369	image/gif	http://www.gutenberg.org/files/35829/flags/ks-lgflag.gif	2009-09-21 03:18:44	ebooks/35829
13693	image/gif	http://www.gutenberg.org/files/35829/flags/pe-lgflag.gif	2006-10-29 11:10:10	ebooks/35829
9732	image/gif	http://www.gutenberg.org/files/35829/maps/gz-map.gif	2005-11-29 08:15:20	ebooks/35829
2590	image/gif	http://www.gutenberg.org/files/35829/flags/iz-lgflag.gif	2008-01-24 12:37:52	ebooks/35829
3249	image/gif	http://www.gutenberg.org/files/35829/flags/mo-lgflag.gif	2003-08-19 06:23:50	ebooks/35829
20055	image/gif	http://www.gutenberg.org/files/35829/flags/pc-lgflag.gif	2007-01-19 05:15:26	ebooks/35829
19385	image/gif	http://www.gutenberg.org/files/35829/maps/kv-map.gif	2008-03-10 08:33:08	ebooks/35829
11220	image/gif	http://www.gutenberg.org/files/35829/maps/gp-map.gif	2004-03-03 08:42:06	ebooks/35829
3651	image/gif	http://www.gutenberg.org/files/35829/flags/gg-lgflag.gif	2009-04-10 11:53:28	ebooks/35829
22131	image/gif	http://www.gutenberg.org/files/35829/flags/gp-lgflag.gif	2006-01-24 02:51:32	ebooks/35829
5867	image/gif	http://www.gutenberg.org/files/35829/flags/ek-lgflag.gif	2009-04-10 11:43:14	ebooks/35829
361860	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/time_zones.jpg	2009-11-12 07:36:00	ebooks/35829
2541	image/gif	http://www.gutenberg.org/files/35829/flags/ro-lgflag.gif	2003-08-19 07:03:12	ebooks/35829
2234	image/gif	http://www.gutenberg.org/files/35829/flags/iv-lgflag.gif	2009-04-10 10:32:20	ebooks/35829
9219	image/gif	http://www.gutenberg.org/files/35829/maps/ax-map.gif	2004-11-01 06:52:26	ebooks/35829
320078	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/physical_world.jpg	2009-06-03 12:56:00	ebooks/35829
6652	image/gif	http://www.gutenberg.org/files/35829/flags/mz-lgflag.gif	2009-09-21 03:13:56	ebooks/35829
7776	image/gif	http://www.gutenberg.org/files/35829/maps/sm-map.gif	2002-07-17 10:43:58	ebooks/35829
428	image/gif	http://www.gutenberg.org/files/35829/flags/ip-flag.gif	2003-08-19 03:14:48	ebooks/35829
2110	image/gif	http://www.gutenberg.org/files/35829/flags/ma-lgflag.gif	2003-08-19 05:41:50	ebooks/35829
7253	image/gif	http://www.gutenberg.org/files/35829/flags/hm-lgflag.gif	2007-01-18 10:43:04	ebooks/35829
388497	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/oceania.jpg	2009-06-03 12:56:00	ebooks/35829
10449	image/gif	http://www.gutenberg.org/files/35829/maps/nt-map.gif	2005-11-22 06:08:10	ebooks/35829
10642	image/gif	http://www.gutenberg.org/files/35829/flags/po-lgflag.gif	2003-08-19 06:59:00	ebooks/35829
10802	image/gif	http://www.gutenberg.org/files/35829/maps/by-map.gif	2008-03-13 05:51:10	ebooks/35829
3385	image/gif	http://www.gutenberg.org/files/35829/flags/li-lgflag.gif	2003-08-19 05:29:44	ebooks/35829
7246	image/gif	http://www.gutenberg.org/files/35829/maps/an-map.gif	2002-07-17 09:57:26	ebooks/35829
3294	image/gif	http://www.gutenberg.org/files/35829/flags/sv-lgflag.gif	2003-08-19 08:33:02	ebooks/35829
6498	image/gif	http://www.gutenberg.org/files/35829/flags/bq-lgflag.gif	2003-08-19 06:36:20	ebooks/35829
14265	image/gif	http://www.gutenberg.org/files/35829/flags/bd-lgflag.gif	2009-04-10 09:32:48	ebooks/35829
10928	image/gif	http://www.gutenberg.org/files/35829/maps/dr-map.gif	2005-04-25 10:23:18	ebooks/35829
10776	image/gif	http://www.gutenberg.org/files/35829/maps/td-map.gif	2005-11-15 10:06:48	ebooks/35829
6548	image/gif	http://www.gutenberg.org/files/35829/flags/ir-lgflag.gif	2003-08-19 05:05:14	ebooks/35829
16679	image/gif	http://www.gutenberg.org/files/35829/maps/mf-map.gif	2006-02-28 03:41:12	ebooks/35829
11514	image/gif	http://www.gutenberg.org/files/35829/flags/ri-lgflag.gif	2008-10-30 05:39:08	ebooks/35829
18199	image/gif	http://www.gutenberg.org/files/35829/maps/lg-map.gif	2009-07-28 09:00:54	ebooks/35829
2293	image/gif	http://www.gutenberg.org/files/35829/flags/ml-lgflag.gif	2003-08-19 05:52:04	ebooks/35829
28440	image/gif	http://www.gutenberg.org/files/35829/maps/xx-map.gif	2005-11-07 08:59:38	ebooks/35829
13091	image/gif	http://www.gutenberg.org/files/35829/maps/si-map.gif	2005-11-14 10:34:56	ebooks/35829
6442	image/gif	http://www.gutenberg.org/files/35829/flags/kq-lgflag.gif	2003-08-19 05:18:14	ebooks/35829
1899	image/gif	http://www.gutenberg.org/files/35829/flags/gb-lgflag.gif	2003-08-19 04:25:14	ebooks/35829
15987	image/gif	http://www.gutenberg.org/files/35829/maps/ae-map.gif	2003-07-23 10:20:38	ebooks/35829
3615	image/gif	http://www.gutenberg.org/files/35829/flags/ag-lgflag.gif	2009-04-10 03:35:36	ebooks/35829
6177	image/gif	http://www.gutenberg.org/files/35829/flags/cb-lgflag.gif	2003-08-19 02:59:40	ebooks/35829
7113	image/gif	http://www.gutenberg.org/files/35829/maps/mt-map.gif	2002-07-18 04:41:48	ebooks/35829
18293	image/gif	http://www.gutenberg.org/files/35829/flags/io-lgflag.gif	2009-04-10 09:49:34	ebooks/35829
1866	image/gif	http://www.gutenberg.org/files/35829/flags/lg-lgflag.gif	2003-08-19 05:26:24	ebooks/35829
14680	image/gif	http://www.gutenberg.org/files/35829/maps/co-map.gif	2006-04-12 08:56:10	ebooks/35829
3505	image/gif	http://www.gutenberg.org/files/35829/flags/jo-lgflag.gif	2003-08-19 05:14:40	ebooks/35829
7124	image/gif	http://www.gutenberg.org/files/35829/flags/rm-lgflag.gif	2003-08-19 06:02:20	ebooks/35829
8746	image/gif	http://www.gutenberg.org/files/35829/maps/mq-map.gif	2008-06-17 05:02:00	ebooks/35829
20487	image/gif	http://www.gutenberg.org/files/35829/maps/et-map.gif	2009-06-05 05:50:40	ebooks/35829
475052	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/central_america.jpg	2009-06-03 12:56:00	ebooks/35829
3921	image/gif	http://www.gutenberg.org/files/35829/flags/hk-lgflag.gif	2003-08-19 04:58:44	ebooks/35829
16204	image/gif	http://www.gutenberg.org/files/35829/maps/ec-map.gif	2006-06-27 05:51:52	ebooks/35829
7411	image/gif	http://www.gutenberg.org/files/35829/flags/ke-lgflag.gif	2003-08-19 05:17:32	ebooks/35829
5978	image/gif	http://www.gutenberg.org/files/35829/maps/bs-map.gif	2002-07-17 10:28:22	ebooks/35829
16463	image/gif	http://www.gutenberg.org/files/35829/maps/pf-map.gif	2009-06-05 05:54:14	ebooks/35829
15739	image/gif	http://www.gutenberg.org/files/35829/maps/mu-map.gif	2007-07-17 08:09:22	ebooks/35829
6675	image/gif	http://www.gutenberg.org/files/35829/flags/rp-lgflag.gif	2003-08-19 06:56:32	ebooks/35829
27229	image/gif	http://www.gutenberg.org/files/35829/maps/in-map.gif	2009-06-05 06:06:18	ebooks/35829
12300	image/gif	http://www.gutenberg.org/files/35829/maps/kn-map.gif	2004-03-03 08:56:20	ebooks/35829
6392	image/gif	http://www.gutenberg.org/files/35829/flags/bo-lgflag.gif	2009-04-10 09:30:04	ebooks/35829
14276	image/gif	http://www.gutenberg.org/files/35829/maps/eg-map.gif	2004-03-03 08:40:24	ebooks/35829
10332	image/gif	http://www.gutenberg.org/files/35829/flags/an-lgflag.gif	2003-12-10 05:24:32	ebooks/35829
32329	image/gif	http://www.gutenberg.org/files/35829/maps/mi-map.gif	2007-07-30 02:51:12	ebooks/35829
2340	image/gif	http://www.gutenberg.org/files/35829/flags/gh-lgflag.gif	2003-08-19 04:29:32	ebooks/35829
7969	image/gif	http://www.gutenberg.org/files/35829/maps/mh-map.gif	2005-11-15 10:09:48	ebooks/35829
5031	image/gif	http://www.gutenberg.org/files/35829/flags/gy-lgflag.gif	2003-08-19 04:43:32	ebooks/35829
12385	image/gif	http://www.gutenberg.org/files/35829/maps/bo-map.gif	2003-08-13 08:41:24	ebooks/35829
4559	image/gif	http://www.gutenberg.org/files/35829/maps/tn-map.gif	2008-06-04 02:50:24	ebooks/35829
2871	image/gif	http://www.gutenberg.org/files/35829/flags/is-lgflag.gif	2003-08-19 05:08:08	ebooks/35829
1829	image/gif	http://www.gutenberg.org/files/35829/flags/th-lgflag.gif	2003-08-19 08:41:20	ebooks/35829
3449	image/gif	http://www.gutenberg.org/files/35829/flags/rq-lgflag.gif	2003-08-19 06:59:52	ebooks/35829
2584	image/gif	http://www.gutenberg.org/files/35829/flags/cm-lgflag.gif	2003-08-19 03:00:32	ebooks/35829
6836	image/gif	http://www.gutenberg.org/files/35829/flags/wa-lgflag.gif	2003-08-19 06:35:00	ebooks/35829
4940	image/gif	http://www.gutenberg.org/files/35829/maps/kt-map.gif	2002-07-17 11:05:38	ebooks/35829
16468	image/gif	http://www.gutenberg.org/files/35829/maps/ce-map.gif	2007-05-30 08:03:36	ebooks/35829
21074	image/gif	http://www.gutenberg.org/files/35829/maps/ve-map.gif	2007-05-30 08:14:54	ebooks/35829
6580	image/gif	http://www.gutenberg.org/files/35829/flags/wq-lgflag.gif	2003-08-19 09:03:14	ebooks/35829
22965	image/gif	http://www.gutenberg.org/files/35829/flags/sb-lgflag.gif	2009-06-22 09:46:14	ebooks/35829
2216	image/gif	http://www.gutenberg.org/files/35829/flags/mp-lgflag.gif	2003-08-19 06:08:26	ebooks/35829
12273	image/gif	http://www.gutenberg.org/files/35829/flags/tk-lgflag.gif	2007-01-19 05:30:04	ebooks/35829
7518	image/gif	http://www.gutenberg.org/files/35829/flags/dk-lgflag.gif	2009-04-10 10:53:42	ebooks/35829
5366	image/gif	http://www.gutenberg.org/files/35829/maps/jq-map.gif	2002-07-18 04:03:10	ebooks/35829
7801	image/gif	http://www.gutenberg.org/files/35829/flags/kz-lgflag.gif	2003-08-19 05:16:40	ebooks/35829
13393	image/gif	http://www.gutenberg.org/files/35829/maps/pu-map.gif	2005-11-08 04:19:24	ebooks/35829
5193	image/gif	http://www.gutenberg.org/files/35829/maps/fj-map.gif	2006-03-27 09:09:04	ebooks/35829
34196	image/gif	http://www.gutenberg.org/files/35829/flags/cq-lgflag.gif	2006-01-24 02:47:02	ebooks/35829
5383	image/gif	http://www.gutenberg.org/files/35829/flags/sa-lgflag.gif	2003-08-19 07:49:28	ebooks/35829
12516	image/gif	http://www.gutenberg.org/files/35829/maps/au-map.gif	2004-11-01 07:01:38	ebooks/35829
3000	image/gif	http://www.gutenberg.org/files/35829/flags/ku-lgflag.gif	2003-08-19 05:22:18	ebooks/35829
37765	image/gif	http://www.gutenberg.org/files/35829/maps/id-map.gif	2007-07-18 02:07:00	ebooks/35829
6473	image/gif	http://www.gutenberg.org/files/35829/flags/pa-lgflag.gif	2003-08-19 06:54:52	ebooks/35829
2883	image/gif	http://www.gutenberg.org/files/35829/flags/dj-lgflag.gif	2003-08-19 03:56:00	ebooks/35829
15105	image/gif	http://www.gutenberg.org/files/35829/maps/cg-map.gif	2002-07-17 11:19:28	ebooks/35829
12724	image/gif	http://www.gutenberg.org/files/35829/maps/mg-map.gif	2006-01-23 07:33:52	ebooks/35829
3984	image/gif	http://www.gutenberg.org/files/35829/flags/jn-lgflag.gif	2003-08-19 05:10:48	ebooks/35829
7991	image/gif	http://www.gutenberg.org/files/35829/maps/do-map.gif	2005-11-08 04:11:52	ebooks/35829
17843055	text/html	http://www.gutenberg.org/ebooks/35829.html.noimages	2020-06-17 23:48:19.084893	ebooks/35829
3362	image/gif	http://www.gutenberg.org/files/35829/flags/cu-lgflag.gif	2003-08-19 03:52:38	ebooks/35829
6509	image/gif	http://www.gutenberg.org/files/35829/flags/mq-lgflag.gif	2003-08-19 06:17:26	ebooks/35829
11126	image/gif	http://www.gutenberg.org/files/35829/maps/lh-map.gif	2005-11-21 09:11:36	ebooks/35829
7422	image/gif	http://www.gutenberg.org/files/35829/maps/te-map.gif	2002-07-18 05:38:30	ebooks/35829
6580	image/gif	http://www.gutenberg.org/files/35829/flags/lq-lgflag.gif	2003-08-19 06:52:12	ebooks/35829
1547	image/gif	http://www.gutenberg.org/files/35829/flags/hu-lgflag.gif	2003-08-19 05:01:16	ebooks/35829
1873	image/gif	http://www.gutenberg.org/files/35829/flags/gm-lgflag.gif	2003-08-19 04:28:48	ebooks/35829
16681	image/gif	http://www.gutenberg.org/files/35829/maps/pm-map.gif	2004-11-01 07:12:52	ebooks/35829
4078	image/gif	http://www.gutenberg.org/files/35829/flags/kv-lgflag.gif	2008-03-04 12:04:46	ebooks/35829
16794	image/gif	http://www.gutenberg.org/files/35829/maps/sv-map.gif	2009-06-05 05:56:14	ebooks/35829
2667	image/gif	http://www.gutenberg.org/files/35829/flags/no-lgflag.gif	2003-08-19 06:47:32	ebooks/35829
8262	image/gif	http://www.gutenberg.org/files/35829/flags/sf-lgflag.gif	2003-08-19 08:01:12	ebooks/35829
420811	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/middle_east.jpg	2009-11-12 05:16:46	ebooks/35829
12002	image/gif	http://www.gutenberg.org/files/35829/maps/tb-map.gif	2008-10-28 06:00:52	ebooks/35829
11649	image/gif	http://www.gutenberg.org/files/35829/maps/mb-map.gif	2005-11-15 10:11:24	ebooks/35829
7003	image/gif	http://www.gutenberg.org/files/35829/flags/ak-lgflag.gif	2009-04-10 03:31:56	ebooks/35829
11967	image/gif	http://www.gutenberg.org/files/35829/maps/ly-map.gif	2006-06-27 06:13:18	ebooks/35829
9246	image/gif	http://www.gutenberg.org/files/35829/maps/rm-map.gif	2005-11-08 04:24:52	ebooks/35829
11151	image/gif	http://www.gutenberg.org/files/35829/maps/fo-map.gif	2005-11-16 05:49:32	ebooks/35829
11807	image/gif	http://www.gutenberg.org/files/35829/maps/fk-map.gif	2005-11-21 09:08:54	ebooks/35829
395075	image/jpeg	http://www.gutenberg.org/files/35829/refmaps/central_balkans.jpg	2009-06-03 12:56:00	ebooks/35829
15815	image/gif	http://www.gutenberg.org/files/35829/maps/cs-map.gif	2007-05-30 06:54:04	ebooks/35829
23924	image/gif	http://www.gutenberg.org/files/35829/flags/tx-lgflag.gif	2006-01-24 02:42:52	ebooks/35829
7203	image/gif	http://www.gutenberg.org/files/35829/flags/fp-lgflag.gif	2003-08-19 04:20:26	ebooks/35829
15957	image/gif	http://www.gutenberg.org/files/35829/maps/rw-map.gif	2006-08-28 05:45:36	ebooks/35829
7244	image/gif	http://www.gutenberg.org/files/35829/maps/ju-map.gif	2002-07-18 03:56:30	ebooks/35829
3514	image/gif	http://www.gutenberg.org/files/35829/maps/tl-map.gif	2002-07-18 05:37:18	ebooks/35829
12341	image/gif	http://www.gutenberg.org/files/35829/flags/ce-lgflag.gif	2003-08-19 08:05:24	ebooks/35829
25395	image/gif	http://www.gutenberg.org/files/35829/maps/gr-map.gif	2006-10-04 05:26:12	ebooks/35829
6440	image/gif	http://www.gutenberg.org/files/35829/maps/cq-map.gif	2005-11-08 04:28:12	ebooks/35829
16574	image/gif	http://www.gutenberg.org/files/35829/maps/rb-map.gif	2006-06-27 04:20:32	ebooks/35829
9472	image/gif	http://www.gutenberg.org/files/35829/flags/mx-lgflag.gif	2003-08-19 06:13:04	ebooks/35829
13139	image/gif	http://www.gutenberg.org/files/35829/flags/kt-lgflag.gif	2006-10-12 11:50:52	ebooks/35829
5693	image/gif	http://www.gutenberg.org/files/35829/flags/mk-lgflag.gif	2003-08-19 05:40:48	ebooks/35829
8290	image/gif	http://www.gutenberg.org/files/35829/maps/gq-map.gif	2008-06-17 04:37:56	ebooks/35829
5996	image/gif	http://www.gutenberg.org/files/35829/maps/gk-map.gif	2002-07-18 03:44:00	ebooks/35829
21936	image/jpeg	http://www.gutenberg.org/cache/epub/3583/pg3583.cover.medium.jpg	2020-06-02 00:58:37.447685	ebooks/3583
130230	text/plain	http://www.gutenberg.org/ebooks/3583.txt.utf-8	2020-06-02 00:58:36.4467	ebooks/3583
142597	text/html	http://www.gutenberg.org/ebooks/3583.html.noimages	2020-06-02 00:58:36.574693	ebooks/3583
51689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3583/3583.zip	2006-09-17 12:23:08	ebooks/3583
130258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3583/3583.txt	2006-09-17 08:39:12	ebooks/3583
142597	text/html	http://www.gutenberg.org/ebooks/3583.html.images	2020-06-02 00:58:36.533722	ebooks/3583
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/3583.rdf	2020-06-11 01:02:59.903178	ebooks/3583
320775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3583.kindle.images	2020-06-02 00:58:37.0517	ebooks/3583
78928	application/epub+zip	http://www.gutenberg.org/ebooks/3583.epub.noimages	2020-06-02 00:58:36.709707	ebooks/3583
320768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3583.kindle.noimages	2020-06-02 00:58:37.396679	ebooks/3583
4683	image/jpeg	http://www.gutenberg.org/cache/epub/3583/pg3583.cover.small.jpg	2020-06-02 00:58:37.421697	ebooks/3583
78927	application/epub+zip	http://www.gutenberg.org/ebooks/3583.epub.images	2020-06-02 00:58:36.653692	ebooks/3583
12341	image/gif	http://www.gutenberg.org/files/35830/flags/ce-lgflag.gif	2003-08-19 08:05:24	ebooks/35830
2706	image/gif	http://www.gutenberg.org/files/35830/flags/sg-lgflag.gif	2003-08-19 07:50:10	ebooks/35830
10721	image/gif	http://www.gutenberg.org/files/35830/maps/ps-map.gif	2006-11-08 01:56:54	ebooks/35830
3862	image/gif	http://www.gutenberg.org/files/35830/flags/ct-lgflag.gif	2003-08-19 03:03:40	ebooks/35830
19846	image/gif	http://www.gutenberg.org/files/35830/maps/ks-map.gif	2007-07-17 07:57:06	ebooks/35830
388497	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/oceania.jpg	2009-06-03 12:56:00	ebooks/35830
19880	image/gif	http://www.gutenberg.org/files/35830/maps/et-map.gif	2009-07-28 09:07:54	ebooks/35830
13481	image/gif	http://www.gutenberg.org/files/35830/flags/md-lgflag.gif	2003-08-19 06:18:28	ebooks/35830
2876	image/gif	http://www.gutenberg.org/files/35830/flags/ci-lgflag.gif	2003-08-19 03:10:56	ebooks/35830
14104	image/gif	http://www.gutenberg.org/files/35830/maps/bc-map.gif	2005-03-21 07:46:10	ebooks/35830
19426	image/gif	http://www.gutenberg.org/files/35830/maps/mr-map.gif	2010-11-19 03:16:32	ebooks/35830
22965	image/gif	http://www.gutenberg.org/files/35830/flags/sb-lgflag.gif	2009-06-22 09:46:14	ebooks/35830
12516	image/gif	http://www.gutenberg.org/files/35830/maps/au-map.gif	2004-11-01 07:01:38	ebooks/35830
4751	image/gif	http://www.gutenberg.org/files/35830/maps/bq-map.gif	2005-11-08 04:26:18	ebooks/35830
16459	image/gif	http://www.gutenberg.org/files/35830/maps/ws-map.gif	2010-08-27 04:09:40	ebooks/35830
12393	image/gif	http://www.gutenberg.org/files/35830/maps/ga-map.gif	2005-11-08 04:16:40	ebooks/35830
22628	image/gif	http://www.gutenberg.org/files/35830/maps/zh-map.gif	2009-02-09 07:18:40	ebooks/35830
18569	image/gif	http://www.gutenberg.org/files/35830/maps/wi-map.gif	2010-11-19 03:26:34	ebooks/35830
22350	image/gif	http://www.gutenberg.org/files/35830/flags/mj-lgflag.gif	2006-06-27 10:13:14	ebooks/35830
5481	image/gif	http://www.gutenberg.org/files/35830/flags/sc-lgflag.gif	2003-08-19 07:07:58	ebooks/35830
2670	image/gif	http://www.gutenberg.org/files/35830/flags/bs-lgflag.gif	2003-08-12 10:09:20	ebooks/35830
5418	image/gif	http://www.gutenberg.org/files/35830/flags/et-lgflag.gif	2003-08-19 04:05:50	ebooks/35830
4930	image/gif	http://www.gutenberg.org/files/35830/flags/pp-lgflag.gif	2003-08-19 06:53:44	ebooks/35830
3000	image/gif	http://www.gutenberg.org/files/35830/flags/su-lgflag.gif	2003-08-19 08:31:04	ebooks/35830
3629	image/gif	http://www.gutenberg.org/files/35830/flags/aj-lgflag.gif	2003-08-12 09:56:38	ebooks/35830
27229	image/gif	http://www.gutenberg.org/files/35830/maps/it-map.gif	2008-02-26 09:27:06	ebooks/35830
17419	image/gif	http://www.gutenberg.org/files/35830/maps/bk-map.gif	2006-06-27 04:10:44	ebooks/35830
3325	image/gif	http://www.gutenberg.org/files/35830/flags/nt-lgflag.gif	2010-03-02 07:09:08	ebooks/35830
13693	image/gif	http://www.gutenberg.org/files/35830/flags/pe-lgflag.gif	2006-10-29 11:10:10	ebooks/35830
9041	image/gif	http://www.gutenberg.org/files/35830/maps/gq-map.gif	2002-07-18 03:38:02	ebooks/35830
7394	image/gif	http://www.gutenberg.org/files/35830/maps/ne-map.gif	2002-07-18 04:58:56	ebooks/35830
9988	image/gif	http://www.gutenberg.org/files/35830/maps/tk-map.gif	2005-11-22 06:11:10	ebooks/35830
10325	image/gif	http://www.gutenberg.org/files/35830/flags/do-lgflag.gif	2009-04-10 11:08:04	ebooks/35830
15342	image/gif	http://www.gutenberg.org/files/35830/maps/cf-map.gif	2006-06-27 05:50:48	ebooks/35830
20464	image/gif	http://www.gutenberg.org/files/35830/maps/sg-map.gif	2008-04-22 05:02:16	ebooks/35830
26215	image/gif	http://www.gutenberg.org/files/35830/maps/we-map.gif	2007-05-30 08:16:46	ebooks/35830
4366	image/gif	http://www.gutenberg.org/files/35830/flags/gl-lgflag.gif	2003-08-19 04:33:26	ebooks/35830
7422	image/gif	http://www.gutenberg.org/files/35830/maps/te-map.gif	2002-07-18 05:38:30	ebooks/35830
15977	image/gif	http://www.gutenberg.org/files/35830/maps/cu-map.gif	2006-03-27 09:07:00	ebooks/35830
14209	image/gif	http://www.gutenberg.org/files/35830/maps/be-map.gif	2006-04-12 09:09:52	ebooks/35830
3984	image/gif	http://www.gutenberg.org/files/35830/flags/jn-lgflag.gif	2003-08-19 05:10:48	ebooks/35830
13599	image/gif	http://www.gutenberg.org/files/35830/maps/st-map.gif	2006-09-18 04:19:14	ebooks/35830
3891	image/gif	http://www.gutenberg.org/files/35830/flags/cy-lgflag.gif	2009-04-10 10:34:14	ebooks/35830
15298	image/gif	http://www.gutenberg.org/files/35830/maps/so-map.gif	2007-01-22 04:00:54	ebooks/35830
28430	image/gif	http://www.gutenberg.org/files/35830/flags/mf-lgflag.gif	2006-02-28 09:06:24	ebooks/35830
6392	image/gif	http://www.gutenberg.org/files/35830/flags/bo-lgflag.gif	2009-04-10 09:30:04	ebooks/35830
22298	image/gif	http://www.gutenberg.org/files/35830/maps/ci-map.gif	2006-04-12 08:53:34	ebooks/35830
2372	image/gif	http://www.gutenberg.org/files/35830/flags/uv-lgflag.gif	2003-08-12 10:25:42	ebooks/35830
1866	image/gif	http://www.gutenberg.org/files/35830/flags/lg-lgflag.gif	2003-08-19 05:26:24	ebooks/35830
15739	image/gif	http://www.gutenberg.org/files/35830/maps/mu-map.gif	2007-07-17 08:09:22	ebooks/35830
2506	image/gif	http://www.gutenberg.org/files/35830/flags/bn-lgflag.gif	2003-08-12 10:13:04	ebooks/35830
7124	image/gif	http://www.gutenberg.org/files/35830/flags/rm-lgflag.gif	2003-08-19 06:02:20	ebooks/35830
21422	image/gif	http://www.gutenberg.org/files/35830/maps/ns-map.gif	2008-04-22 05:04:10	ebooks/35830
3596	image/gif	http://www.gutenberg.org/files/35830/flags/kn-lgflag.gif	2003-08-19 05:20:10	ebooks/35830
9246	image/gif	http://www.gutenberg.org/files/35830/maps/rm-map.gif	2005-11-08 04:24:50	ebooks/35830
3912	image/gif	http://www.gutenberg.org/files/35830/flags/eg-lgflag.gif	2003-08-19 04:01:00	ebooks/35830
21409	image/gif	http://www.gutenberg.org/files/35830/maps/xo-map.gif	2009-02-09 06:44:50	ebooks/35830
7253	image/gif	http://www.gutenberg.org/files/35830/flags/ck-lgflag.gif	2007-01-18 10:43:04	ebooks/35830
418216	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/arctic.jpg	2009-06-03 12:56:00	ebooks/35830
8863	image/gif	http://www.gutenberg.org/files/35830/maps/cv-map.gif	2002-07-17 11:01:02	ebooks/35830
25395	image/gif	http://www.gutenberg.org/files/35830/maps/gr-map.gif	2006-10-04 05:26:12	ebooks/35830
2670	image/gif	http://www.gutenberg.org/files/35830/flags/eu-lgflag.gif	2003-08-19 04:08:18	ebooks/35830
13973	image/gif	http://www.gutenberg.org/files/35830/maps/ug-map.gif	2002-07-18 05:31:00	ebooks/35830
4598	image/gif	http://www.gutenberg.org/files/35830/flags/cv-lgflag.gif	2003-08-19 03:02:46	ebooks/35830
5077	image/gif	http://www.gutenberg.org/files/35830/flags/bk-lgflag.gif	2009-04-10 09:36:12	ebooks/35830
779	image/gif	http://www.gutenberg.org/files/35830/flags/bm-flag.gif	2010-11-03 03:42:46	ebooks/35830
2998	image/gif	http://www.gutenberg.org/files/35830/flags/nr-lgflag.gif	2003-08-19 06:35:40	ebooks/35830
2467	image/gif	http://www.gutenberg.org/files/35830/flags/ba-lgflag.gif	2009-04-10 09:27:08	ebooks/35830
6433	image/gif	http://www.gutenberg.org/files/35830/maps/lq-map.gif	2002-07-18 05:23:10	ebooks/35830
11514	image/gif	http://www.gutenberg.org/files/35830/flags/ri-lgflag.gif	2008-10-30 05:39:08	ebooks/35830
11371	image/gif	http://www.gutenberg.org/files/35830/maps/tp-map.gif	2009-07-02 06:57:04	ebooks/35830
361860	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/time_zones.jpg	2009-11-12 07:36:00	ebooks/35830
19130	image/gif	http://www.gutenberg.org/files/35830/maps/jo-map.gif	2010-02-25 02:57:54	ebooks/35830
10449	image/gif	http://www.gutenberg.org/files/35830/maps/nt-map.gif	2005-11-22 06:08:10	ebooks/35830
17487	image/gif	http://www.gutenberg.org/files/35830/maps/ir-map.gif	2006-06-27 06:11:20	ebooks/35830
13496	image/gif	http://www.gutenberg.org/files/35830/flags/mb-lgflag.gif	2006-01-24 02:49:38	ebooks/35830
16497	image/gif	http://www.gutenberg.org/files/35830/maps/cc-map.gif	2010-10-06 03:59:14	ebooks/35830
15171	image/gif	http://www.gutenberg.org/files/35830/maps/es-map.gif	2007-05-30 07:33:24	ebooks/35830
2556	image/gif	http://www.gutenberg.org/files/35830/flags/ju-lgflag.gif	2003-08-19 05:15:28	ebooks/35830
5383	image/gif	http://www.gutenberg.org/files/35830/flags/sa-lgflag.gif	2003-08-19 07:49:28	ebooks/35830
17739	image/gif	http://www.gutenberg.org/files/35830/maps/sk-map.gif	2010-11-19 03:23:48	ebooks/35830
11807	image/gif	http://www.gutenberg.org/files/35830/maps/fk-map.gif	2005-11-21 09:08:54	ebooks/35830
5854	image/gif	http://www.gutenberg.org/files/35830/flags/ha-lgflag.gif	2003-08-19 04:53:24	ebooks/35830
18326831	text/html	http://www.gutenberg.org/ebooks/35830.html.noimages	2020-06-17 23:50:22.270806	ebooks/35830
15154	image/gif	http://www.gutenberg.org/files/35830/maps/pe-map.gif	2006-04-12 09:03:54	ebooks/35830
3294	image/gif	http://www.gutenberg.org/files/35830/flags/sv-lgflag.gif	2003-08-19 08:33:02	ebooks/35830
9592	image/gif	http://www.gutenberg.org/files/35830/maps/mq-map.gif	2002-07-18 04:49:54	ebooks/35830
4644489	application/epub+zip	http://www.gutenberg.org/ebooks/35830.epub.images	2020-06-17 23:50:32.053668	ebooks/35830
6442	image/gif	http://www.gutenberg.org/files/35830/flags/jq-lgflag.gif	2003-08-19 05:13:54	ebooks/35830
6473	image/gif	http://www.gutenberg.org/files/35830/flags/pa-lgflag.gif	2003-08-19 06:54:52	ebooks/35830
9219	image/gif	http://www.gutenberg.org/files/35830/maps/ax-map.gif	2004-11-01 06:52:26	ebooks/35830
2667	image/gif	http://www.gutenberg.org/files/35830/flags/no-lgflag.gif	2003-08-19 06:47:32	ebooks/35830
2099	image/gif	http://www.gutenberg.org/files/35830/flags/yi-lgflag.gif	2003-08-19 07:52:00	ebooks/35830
1466	image/gif	http://www.gutenberg.org/files/35830/flags/up-lgflag.gif	2003-08-19 08:53:20	ebooks/35830
1718	image/gif	http://www.gutenberg.org/files/35830/flags/ym-lgflag.gif	2003-08-19 09:05:52	ebooks/35830
12600	image/gif	http://www.gutenberg.org/files/35830/maps/ym-map.gif	2006-06-27 06:23:44	ebooks/35830
13721	image/gif	http://www.gutenberg.org/files/35830/maps/zi-map.gif	2003-01-27 05:13:48	ebooks/35830
3899	image/gif	http://www.gutenberg.org/files/35830/maps/fq-map.gif	2002-07-17 10:25:12	ebooks/35830
2256	image/gif	http://www.gutenberg.org/files/35830/flags/cc-lgflag.gif	2010-10-12 01:58:08	ebooks/35830
22738	image/gif	http://www.gutenberg.org/files/35830/maps/bt-map.gif	2010-05-27 07:51:46	ebooks/35830
17615	image/gif	http://www.gutenberg.org/files/35830/maps/sz-map.gif	2006-03-27 09:24:38	ebooks/35830
6442	image/gif	http://www.gutenberg.org/files/35830/flags/nh-lgflag.gif	2010-06-02 09:38:44	ebooks/35830
2152	image/gif	http://www.gutenberg.org/files/35830/flags/ga-lgflag.gif	2009-04-10 11:51:46	ebooks/35830
3885	image/gif	http://www.gutenberg.org/files/35830/flags/ls-lgflag.gif	2003-08-19 05:32:24	ebooks/35830
19962321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35830.kindle.images	2020-06-17 23:51:18.991738	ebooks/35830
5303	image/gif	http://www.gutenberg.org/files/35830/flags/by-lgflag.gif	2003-08-12 10:27:32	ebooks/35830
32421	image/gif	http://www.gutenberg.org/files/35830/maps/up-map.gif	2006-10-04 07:50:58	ebooks/35830
7345	image/gif	http://www.gutenberg.org/files/35830/flags/vt-lgflag.gif	2003-08-19 04:55:24	ebooks/35830
17953	image/gif	http://www.gutenberg.org/files/35830/maps/er-map.gif	2009-06-23 07:10:02	ebooks/35830
34196	image/gif	http://www.gutenberg.org/files/35830/flags/cq-lgflag.gif	2006-01-24 02:47:02	ebooks/35830
8167	image/gif	http://www.gutenberg.org/files/35830/maps/mn-map.gif	2002-07-18 04:51:34	ebooks/35830
6440	image/gif	http://www.gutenberg.org/files/35830/maps/cq-map.gif	2005-11-08 04:28:12	ebooks/35830
5066	image/gif	http://www.gutenberg.org/files/35830/flags/nu-lgflag.gif	2003-08-19 06:42:24	ebooks/35830
3325	image/gif	http://www.gutenberg.org/files/35830/flags/ws-lgflag.gif	2003-08-19 07:11:54	ebooks/35830
25784	image/gif	http://www.gutenberg.org/files/35830/maps/ri-map.gif	2010-11-19 03:50:28	ebooks/35830
396270	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/asia.jpg	2010-06-22 07:04:00	ebooks/35830
12372240	application/octet-stream	http://www.gutenberg.org/files/35830/35830-images.zip	2011-04-11 08:09:12	ebooks/35830
4184	image/gif	http://www.gutenberg.org/files/35830/flags/wi-lgflag.gif	2003-08-19 09:04:54	ebooks/35830
7636	image/gif	http://www.gutenberg.org/files/35830/flags/tv-lgflag.gif	2007-01-19 05:31:36	ebooks/35830
12147	image/gif	http://www.gutenberg.org/files/35830/flags/ne-lgflag.gif	2003-08-19 06:45:00	ebooks/35830
7654	image/gif	http://www.gutenberg.org/files/35830/flags/hr-lgflag.gif	2007-08-21 11:42:08	ebooks/35830
2476	image/gif	http://www.gutenberg.org/files/35830/flags/ez-lgflag.gif	2003-08-19 03:54:16	ebooks/35830
4472	image/gif	http://www.gutenberg.org/files/35830/flags/tl-lgflag.gif	2009-11-09 04:57:32	ebooks/35830
52515	image/gif	http://www.gutenberg.org/files/35830/maps/ch-map.gif	2010-05-27 07:53:50	ebooks/35830
21184	image/gif	http://www.gutenberg.org/files/35830/maps/gt-map.gif	2010-05-27 07:59:02	ebooks/35830
13759	image/gif	http://www.gutenberg.org/files/35830/maps/en-map.gif	2003-10-27 10:23:50	ebooks/35830
13540	image/gif	http://www.gutenberg.org/files/35830/maps/cd-map.gif	2004-11-01 07:05:04	ebooks/35830
2820	image/gif	http://www.gutenberg.org/files/35830/flags/ae-lgflag.gif	2003-08-19 08:54:28	ebooks/35830
21321	image/gif	http://www.gutenberg.org/files/35830/maps/pk-map.gif	2008-09-17 02:31:30	ebooks/35830
3437	image/gif	http://www.gutenberg.org/files/35830/flags/bv-lgflag.gif	2009-04-10 09:59:40	ebooks/35830
15957	image/gif	http://www.gutenberg.org/files/35830/maps/rw-map.gif	2006-08-28 05:45:36	ebooks/35830
18946	image/gif	http://www.gutenberg.org/files/35830/maps/ic-map.gif	2008-04-22 04:24:50	ebooks/35830
3505	image/gif	http://www.gutenberg.org/files/35830/flags/jo-lgflag.gif	2003-08-19 05:14:40	ebooks/35830
6424	image/gif	http://www.gutenberg.org/files/35830/maps/aq-map.gif	2002-07-17 09:45:22	ebooks/35830
14252	image/gif	http://www.gutenberg.org/files/35830/maps/aj-map.gif	2004-05-11 02:59:14	ebooks/35830
12674	image/gif	http://www.gutenberg.org/files/35830/maps/uv-map.gif	2005-04-25 10:20:52	ebooks/35830
4291	image/gif	http://www.gutenberg.org/files/35830/flags/aa-lgflag.gif	2006-08-20 14:59:22	ebooks/35830
1954	image/gif	http://www.gutenberg.org/files/35830/flags/en-lgflag.gif	2003-08-19 04:04:44	ebooks/35830
2547	image/gif	http://www.gutenberg.org/files/35830/flags/vm-lgflag.gif	2003-08-19 09:00:50	ebooks/35830
16794	image/gif	http://www.gutenberg.org/files/35830/maps/sv-map.gif	2009-06-02 09:57:02	ebooks/35830
21097	image/gif	http://www.gutenberg.org/files/35830/maps/vm-map.gif	2003-01-27 05:14:12	ebooks/35830
13139	image/gif	http://www.gutenberg.org/files/35830/flags/kt-lgflag.gif	2006-10-12 11:50:52	ebooks/35830
6442	image/gif	http://www.gutenberg.org/files/35830/flags/um-lgflag.gif	2003-08-19 08:56:06	ebooks/35830
4058	image/gif	http://www.gutenberg.org/files/35830/flags/ca-lgflag.gif	2009-04-10 10:29:52	ebooks/35830
8838	image/gif	http://www.gutenberg.org/files/35830/maps/wq-map.gif	2002-07-18 05:28:16	ebooks/35830
6498	image/gif	http://www.gutenberg.org/files/35830/flags/fq-lgflag.gif	2003-08-12 10:05:06	ebooks/35830
2216	image/gif	http://www.gutenberg.org/files/35830/flags/mp-lgflag.gif	2003-08-19 06:08:26	ebooks/35830
3362	image/gif	http://www.gutenberg.org/files/35830/flags/cu-lgflag.gif	2003-08-19 03:52:38	ebooks/35830
8669	image/gif	http://www.gutenberg.org/files/35830/flags/za-lgflag.gif	2003-08-19 09:06:48	ebooks/35830
19962309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35830.kindle.noimages	2020-06-17 23:51:59.076765	ebooks/35830
9045	image/gif	http://www.gutenberg.org/files/35830/maps/ls-map.gif	2005-11-08 04:21:34	ebooks/35830
40303	image/gif	http://www.gutenberg.org/files/35830/maps/ar-map.gif	2007-04-11 10:15:56	ebooks/35830
1447	image/gif	http://www.gutenberg.org/files/35830/flags/lu-lgflag.gif	2003-08-19 05:38:50	ebooks/35830
34091	image/gif	http://www.gutenberg.org/files/35830/maps/rp-map.gif	2007-07-17 08:04:50	ebooks/35830
5807	image/gif	http://www.gutenberg.org/files/35830/flags/bl-lgflag.gif	2003-08-12 10:16:04	ebooks/35830
2006	image/gif	http://www.gutenberg.org/files/35830/flags/bu-lgflag.gif	2009-04-10 10:20:46	ebooks/35830
20328	image/gif	http://www.gutenberg.org/files/35830/maps/pu-map.gif	2007-05-30 07:39:08	ebooks/35830
11415	image/gif	http://www.gutenberg.org/files/35830/flags/an-lgflag.gif	2010-03-03 11:05:02	ebooks/35830
7253	image/gif	http://www.gutenberg.org/files/35830/flags/cr-lgflag.gif	2007-01-18 10:43:04	ebooks/35830
2715	image/gif	http://www.gutenberg.org/files/35830/flags/ei-lgflag.gif	2007-01-19 07:49:00	ebooks/35830
9422	image/gif	http://www.gutenberg.org/files/35830/maps/vq-map.gif	2005-11-16 05:53:54	ebooks/35830
18293	image/gif	http://www.gutenberg.org/files/35830/flags/io-lgflag.gif	2009-04-10 09:49:34	ebooks/35830
19796	image/gif	http://www.gutenberg.org/files/35830/maps/cw-map.gif	2010-06-02 03:05:18	ebooks/35830
2739	image/gif	http://www.gutenberg.org/files/35830/flags/bg-lgflag.gif	2006-11-20 10:43:52	ebooks/35830
18199	image/gif	http://www.gutenberg.org/files/35830/maps/lg-map.gif	2009-07-28 09:00:52	ebooks/35830
2449	image/gif	http://www.gutenberg.org/files/35830/flags/sy-lgflag.gif	2003-08-19 08:37:16	ebooks/35830
6348	image/gif	http://www.gutenberg.org/files/35830/flags/cs-lgflag.gif	2003-08-19 03:50:10	ebooks/35830
7575	image/gif	http://www.gutenberg.org/files/35830/maps/sc-map.gif	2005-11-08 06:08:56	ebooks/35830
1885	image/gif	http://www.gutenberg.org/files/35830/flags/am-lgflag.gif	2003-08-12 09:50:42	ebooks/35830
6502	image/gif	http://www.gutenberg.org/files/35830/flags/ar-lgflag.gif	2009-04-10 03:39:00	ebooks/35830
493	image/gif	http://www.gutenberg.org/files/35830/flags/cc-flag.gif	2010-10-12 01:58:08	ebooks/35830
4647	image/gif	http://www.gutenberg.org/files/35830/flags/cn-lgflag.gif	2003-08-19 03:39:36	ebooks/35830
7408	image/gif	http://www.gutenberg.org/files/35830/maps/fp-map.gif	2005-03-21 07:53:54	ebooks/35830
969	image/gif	http://www.gutenberg.org/files/35830/flags/tl-flag.gif	2009-10-18 15:00:26	ebooks/35830
12988	image/gif	http://www.gutenberg.org/files/35830/maps/gh-map.gif	2005-11-08 04:17:56	ebooks/35830
20604	image/gif	http://www.gutenberg.org/files/35830/maps/tx-map.gif	2010-05-27 08:09:08	ebooks/35830
2541	image/gif	http://www.gutenberg.org/files/35830/flags/gv-lgflag.gif	2003-08-19 04:41:24	ebooks/35830
6454	image/gif	http://www.gutenberg.org/files/35830/flags/dq-lgflag.gif	2003-08-19 05:12:20	ebooks/35830
2076	image/gif	http://www.gutenberg.org/files/35830/flags/sl-lgflag.gif	2003-08-19 07:53:44	ebooks/35830
15105	image/gif	http://www.gutenberg.org/files/35830/maps/cg-map.gif	2002-07-17 11:19:28	ebooks/35830
4196	image/gif	http://www.gutenberg.org/files/35830/flags/ug-lgflag.gif	2003-08-19 08:52:20	ebooks/35830
4940	image/gif	http://www.gutenberg.org/files/35830/flags/fm-lgflag.gif	2003-08-19 06:14:16	ebooks/35830
9332	image/gif	http://www.gutenberg.org/files/35830/maps/gj-map.gif	2006-03-27 09:14:22	ebooks/35830
17044	image/gif	http://www.gutenberg.org/files/35830/maps/nz-map.gif	2006-08-15 06:22:22	ebooks/35830
2376	image/gif	http://www.gutenberg.org/files/35830/flags/be-lgflag.gif	2003-08-12 10:11:24	ebooks/35830
17668	image/gif	http://www.gutenberg.org/files/35830/maps/sn-map.gif	2005-11-22 06:09:30	ebooks/35830
16553	image/gif	http://www.gutenberg.org/files/35830/maps/pf-map.gif	2009-09-08 03:18:22	ebooks/35830
11919	image/gif	http://www.gutenberg.org/files/35830/maps/cn-map.gif	2009-02-06 09:57:46	ebooks/35830
21125	image/gif	http://www.gutenberg.org/files/35830/maps/wz-map.gif	2010-03-24 03:33:06	ebooks/35830
11304	image/gif	http://www.gutenberg.org/files/35830/flags/cg-lgflag.gif	2006-02-28 19:02:16	ebooks/35830
1899	image/gif	http://www.gutenberg.org/files/35830/flags/gb-lgflag.gif	2003-08-19 04:25:14	ebooks/35830
6580	image/gif	http://www.gutenberg.org/files/35830/flags/wq-lgflag.gif	2003-08-19 09:03:14	ebooks/35830
7801	image/gif	http://www.gutenberg.org/files/35830/flags/kz-lgflag.gif	2003-08-19 05:16:40	ebooks/35830
15839	image/gif	http://www.gutenberg.org/files/35830/maps/za-map.gif	2003-01-27 05:14:00	ebooks/35830
1823	image/gif	http://www.gutenberg.org/files/35830/flags/rs-lgflag.gif	2003-08-19 07:03:54	ebooks/35830
14479	image/gif	http://www.gutenberg.org/files/35830/flags/dx-lgflag.gif	2004-11-17 04:58:46	ebooks/35830
2590	image/gif	http://www.gutenberg.org/files/35830/flags/iz-lgflag.gif	2008-01-24 12:37:52	ebooks/35830
8744	image/gif	http://www.gutenberg.org/files/35830/maps/aa-map.gif	2005-03-21 07:41:48	ebooks/35830
7700	image/gif	http://www.gutenberg.org/files/35830/maps/go-map.gif	2005-08-03 02:12:54	ebooks/35830
16574	image/gif	http://www.gutenberg.org/files/35830/maps/rb-map.gif	2011-01-28 06:36:52	ebooks/35830
2802	image/gif	http://www.gutenberg.org/files/35830/flags/ch-lgflag.gif	2009-09-21 02:58:18	ebooks/35830
5589	image/gif	http://www.gutenberg.org/files/35830/maps/je-map.gif	2002-07-18 04:04:16	ebooks/35830
9472	image/gif	http://www.gutenberg.org/files/35830/flags/mx-lgflag.gif	2003-08-19 06:13:04	ebooks/35830
10642	image/gif	http://www.gutenberg.org/files/35830/flags/po-lgflag.gif	2003-08-19 06:59:00	ebooks/35830
29547	image/gif	http://www.gutenberg.org/files/35830/maps/is-map.gif	2007-05-30 07:48:50	ebooks/35830
13125	image/gif	http://www.gutenberg.org/files/35830/maps/cr-map.gif	2002-07-17 10:57:08	ebooks/35830
9864	image/gif	http://www.gutenberg.org/files/35830/maps/lu-map.gif	2005-11-08 04:22:54	ebooks/35830
22568	image/gif	http://www.gutenberg.org/files/35830/flags/aq-lgflag.gif	2003-08-12 09:45:20	ebooks/35830
17817	image/gif	http://www.gutenberg.org/files/35830/maps/gy-map.gif	2007-05-30 07:41:40	ebooks/35830
22131	image/gif	http://www.gutenberg.org/files/35830/flags/gp-lgflag.gif	2006-01-24 02:51:32	ebooks/35830
2234	image/gif	http://www.gutenberg.org/files/35830/flags/iv-lgflag.gif	2009-04-10 10:32:20	ebooks/35830
20823	image/gif	http://www.gutenberg.org/files/35830/maps/sh-map.gif	2010-05-27 08:16:48	ebooks/35830
1784	image/gif	http://www.gutenberg.org/files/35830/flags/bc-lgflag.gif	2009-04-10 09:45:08	ebooks/35830
4067	image/gif	http://www.gutenberg.org/files/35830/flags/vc-lgflag.gif	2003-08-19 07:11:12	ebooks/35830
18326831	text/html	http://www.gutenberg.org/ebooks/35830.html.images	2020-06-17 23:50:17.567847	ebooks/35830
5980	image/gif	http://www.gutenberg.org/files/35830/maps/ip-map.gif	2002-07-17 11:03:54	ebooks/35830
22502	image/gif	http://www.gutenberg.org/files/35830/maps/uk-map.gif	2003-02-03 13:16:18	ebooks/35830
13516898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35830/35830.txt	2011-04-11 08:10:56	ebooks/35830
24222	image/gif	http://www.gutenberg.org/files/35830/maps/gg-map.gif	2009-02-24 06:44:58	ebooks/35830
16679	image/gif	http://www.gutenberg.org/files/35830/maps/mf-map.gif	2006-02-28 03:41:10	ebooks/35830
28440	image/gif	http://www.gutenberg.org/files/35830/maps/xx-map.gif	2005-11-07 08:59:38	ebooks/35830
3816	image/gif	http://www.gutenberg.org/files/35830/flags/ao-lgflag.gif	2003-08-12 09:47:00	ebooks/35830
6960	image/gif	http://www.gutenberg.org/files/35830/maps/ac-map.gif	2005-03-21 07:40:30	ebooks/35830
34980	image/gif	http://www.gutenberg.org/files/35830/maps/uz-map.gif	2010-05-27 08:19:10	ebooks/35830
30139	image/gif	http://www.gutenberg.org/files/35830/maps/ca-map.gif	2006-04-12 09:20:52	ebooks/35830
13516870	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/35830.txt.utf-8	2011-04-12 06:45:12.246833	ebooks/35830
22594	image/gif	http://www.gutenberg.org/files/35830/maps/iz-map.gif	2011-01-28 05:30:34	ebooks/35830
7152	image/gif	http://www.gutenberg.org/files/35830/flags/nz-lgflag.gif	2007-01-18 10:05:46	ebooks/35830
15215	image/gif	http://www.gutenberg.org/files/35830/maps/ni-map.gif	2006-06-27 06:16:46	ebooks/35830
10205	image/gif	http://www.gutenberg.org/files/35830/maps/dj-map.gif	2004-03-03 08:35:24	ebooks/35830
2792	image/gif	http://www.gutenberg.org/files/35830/flags/to-lgflag.gif	2003-08-19 08:42:10	ebooks/35830
21389	image/gif	http://www.gutenberg.org/files/35830/maps/bh-map.gif	2008-08-12 02:20:54	ebooks/35830
3133	image/gif	http://www.gutenberg.org/files/35830/flags/gr-lgflag.gif	2003-08-19 04:32:42	ebooks/35830
14265	image/gif	http://www.gutenberg.org/files/35830/flags/bd-lgflag.gif	2009-04-10 09:32:48	ebooks/35830
454640	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/africa.jpg	2010-06-22 06:44:18	ebooks/35830
15321	image/gif	http://www.gutenberg.org/files/35830/maps/yi-map.gif	2006-03-27 09:21:32	ebooks/35830
19381	image/gif	http://www.gutenberg.org/files/35830/maps/gv-map.gif	2007-05-30 07:37:12	ebooks/35830
2680	image/gif	http://www.gutenberg.org/files/35830/flags/ve-lgflag.gif	2008-06-04 05:28:56	ebooks/35830
4787	image/gif	http://www.gutenberg.org/files/35830/flags/rw-lgflag.gif	2003-08-19 07:04:40	ebooks/35830
4668	image/gif	http://www.gutenberg.org/files/35830/flags/mg-lgflag.gif	2010-07-19 11:15:28	ebooks/35830
11164	image/gif	http://www.gutenberg.org/files/35830/maps/ao-map.gif	2002-07-17 09:59:24	ebooks/35830
5827	image/gif	http://www.gutenberg.org/files/35830/flags/er-lgflag.gif	2003-08-19 04:04:00	ebooks/35830
9618	image/gif	http://www.gutenberg.org/files/35830/maps/vt-map.gif	2002-07-18 03:40:34	ebooks/35830
5125	image/gif	http://www.gutenberg.org/files/35830/maps/hm-map.gif	2002-07-18 03:41:22	ebooks/35830
20380	image/gif	http://www.gutenberg.org/files/35830/maps/le-map.gif	2010-11-19 03:10:20	ebooks/35830
12566	image/gif	http://www.gutenberg.org/files/35830/maps/sf-map.gif	2006-03-27 09:22:44	ebooks/35830
7991	image/gif	http://www.gutenberg.org/files/35830/maps/do-map.gif	2005-11-08 04:11:52	ebooks/35830
2175	image/gif	http://www.gutenberg.org/files/35830/flags/da-lgflag.gif	2003-08-19 03:55:20	ebooks/35830
1873	image/gif	http://www.gutenberg.org/files/35830/flags/gm-lgflag.gif	2003-08-19 04:28:48	ebooks/35830
3385	image/gif	http://www.gutenberg.org/files/35830/flags/li-lgflag.gif	2003-08-19 05:29:44	ebooks/35830
18736	image/gif	http://www.gutenberg.org/files/35830/maps/pa-map.gif	2009-07-02 06:20:42	ebooks/35830
3189	image/gif	http://www.gutenberg.org/files/35830/flags/sn-lgflag.gif	2003-08-19 07:54:42	ebooks/35830
1829	image/gif	http://www.gutenberg.org/files/35830/flags/th-lgflag.gif	2003-08-19 08:41:20	ebooks/35830
22794	image/gif	http://www.gutenberg.org/files/35830/maps/md-map.gif	2009-07-28 08:54:30	ebooks/35830
12724	image/gif	http://www.gutenberg.org/files/35830/maps/mg-map.gif	2006-01-23 07:33:52	ebooks/35830
17175	image/gif	http://www.gutenberg.org/files/35830/maps/np-map.gif	2005-04-11 06:23:46	ebooks/35830
2671	image/gif	http://www.gutenberg.org/files/35830/flags/ns-lgflag.gif	2003-08-19 08:32:10	ebooks/35830
26395	image/gif	http://www.gutenberg.org/files/35830/maps/ja-map.gif	2010-08-27 03:58:22	ebooks/35830
1677	image/gif	http://www.gutenberg.org/files/35830/flags/pl-lgflag.gif	2003-08-19 06:58:12	ebooks/35830
21517	image/gif	http://www.gutenberg.org/files/35830/maps/mc-map.gif	2008-01-30 02:13:42	ebooks/35830
13599	image/gif	http://www.gutenberg.org/files/35830/flags/gt-lgflag.gif	2003-08-19 04:38:12	ebooks/35830
26932	image/gif	http://www.gutenberg.org/files/35830/maps/bg-map.gif	2010-08-27 03:54:58	ebooks/35830
4553	image/gif	http://www.gutenberg.org/files/35830/flags/tz-lgflag.gif	2003-12-30 04:13:46	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/tb-lgflag.gif	2003-08-19 04:17:04	ebooks/35830
6442	image/gif	http://www.gutenberg.org/files/35830/flags/us-lgflag.gif	2003-08-19 08:56:06	ebooks/35830
10414	image/gif	http://www.gutenberg.org/files/35830/maps/ba-map.gif	2002-07-17 10:24:06	ebooks/35830
3957	image/gif	http://www.gutenberg.org/files/35830/flags/tt-lgflag.gif	2003-08-19 03:59:30	ebooks/35830
24995	image/gif	http://www.gutenberg.org/files/35830/maps/qa-map.gif	2007-07-17 08:11:18	ebooks/35830
3514	image/gif	http://www.gutenberg.org/files/35830/maps/tl-map.gif	2002-07-18 05:37:18	ebooks/35830
24910	image/gif	http://www.gutenberg.org/files/35830/maps/tu-map.gif	2006-06-27 06:21:10	ebooks/35830
341618	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/europe.jpg	2010-06-22 06:29:20	ebooks/35830
14227	image/gif	http://www.gutenberg.org/files/35830/maps/gb-map.gif	2006-03-27 09:11:14	ebooks/35830
13659	image/gif	http://www.gutenberg.org/files/35830/maps/tt-map.gif	2008-04-22 05:08:20	ebooks/35830
14878	image/gif	http://www.gutenberg.org/files/35830/maps/ts-map.gif	2005-11-15 10:08:14	ebooks/35830
2167	image/gif	http://www.gutenberg.org/files/35830/flags/ps-lgflag.gif	2003-08-19 06:50:46	ebooks/35830
16468	image/gif	http://www.gutenberg.org/files/35830/maps/ce-map.gif	2007-05-30 08:03:36	ebooks/35830
4535	image/gif	http://www.gutenberg.org/files/35830/flags/jm-lgflag.gif	2003-08-19 05:09:56	ebooks/35830
17961	image/gif	http://www.gutenberg.org/files/35830/maps/mo-map.gif	2008-04-22 04:55:14	ebooks/35830
856	text/plain	http://www.gutenberg.org/files/35830/35830-readme.txt	2011-04-11 08:13:26	ebooks/35830
8451	image/gif	http://www.gutenberg.org/files/35830/flags/je-lgflag.gif	2003-08-19 05:13:10	ebooks/35830
350558	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/middle_east.jpg	2010-06-25 03:38:00	ebooks/35830
2913	image/gif	http://www.gutenberg.org/files/35830/flags/mv-lgflag.gif	2003-08-19 05:47:56	ebooks/35830
7964	image/gif	http://www.gutenberg.org/files/35830/maps/bb-map.gif	2005-03-21 07:43:20	ebooks/35830
5099	image/gif	http://www.gutenberg.org/files/35830/maps/mv-map.gif	2002-07-18 04:42:56	ebooks/35830
20769	image/gif	http://www.gutenberg.org/files/35830/flags/cj-lgflag.gif	2007-01-19 04:29:42	ebooks/35830
11887	image/gif	http://www.gutenberg.org/files/35830/flags/bh-lgflag.gif	2003-08-12 10:12:12	ebooks/35830
11377	image/gif	http://www.gutenberg.org/files/35830/maps/li-map.gif	2004-04-14 04:02:44	ebooks/35830
444982	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/north_america.jpg	2010-06-21 06:37:44	ebooks/35830
6817	image/gif	http://www.gutenberg.org/files/35830/maps/hq-map.gif	2002-07-18 03:49:36	ebooks/35830
17881	image/gif	http://www.gutenberg.org/files/35830/maps/fj-map.gif	2010-04-26 04:40:46	ebooks/35830
355261	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/antarctic.jpg	2009-06-03 12:56:00	ebooks/35830
17180	image/gif	http://www.gutenberg.org/files/35830/maps/mk-map.gif	2008-03-10 08:13:48	ebooks/35830
1631	image/gif	http://www.gutenberg.org/files/35830/flags/au-lgflag.gif	2009-04-10 03:47:42	ebooks/35830
9397	image/gif	http://www.gutenberg.org/files/35830/maps/vi-map.gif	2005-03-21 07:49:40	ebooks/35830
29195	image/gif	http://www.gutenberg.org/files/35830/maps/in-map.gif	2010-09-08 03:43:56	ebooks/35830
52409	image/gif	http://www.gutenberg.org/files/35830/maps/rs-map.gif	2010-05-27 08:14:24	ebooks/35830
20610	image/gif	http://www.gutenberg.org/files/35830/maps/gm-map.gif	2006-06-27 06:02:48	ebooks/35830
6369	image/gif	http://www.gutenberg.org/files/35830/flags/ks-lgflag.gif	2009-09-21 03:18:44	ebooks/35830
44126	image/gif	http://www.gutenberg.org/files/35830/maps/um-map.gif	2007-07-23 08:15:16	ebooks/35830
16311	image/gif	http://www.gutenberg.org/files/35830/maps/fr-map.gif	2005-05-04 04:12:22	ebooks/35830
2552	image/gif	http://www.gutenberg.org/files/35830/flags/cf-lgflag.gif	2003-08-19 03:42:46	ebooks/35830
12068	image/gif	http://www.gutenberg.org/files/35830/maps/rq-map.gif	2005-11-16 06:08:44	ebooks/35830
5693	image/gif	http://www.gutenberg.org/files/35830/flags/mk-lgflag.gif	2003-08-19 05:40:48	ebooks/35830
7518	image/gif	http://www.gutenberg.org/files/35830/flags/dk-lgflag.gif	2009-04-10 10:53:42	ebooks/35830
1987	image/gif	http://www.gutenberg.org/files/35830/flags/tn-lgflag.gif	2003-08-19 08:43:52	ebooks/35830
9889	image/gif	http://www.gutenberg.org/files/35830/maps/eu-map.gif	2002-07-17 11:27:22	ebooks/35830
6114	image/gif	http://www.gutenberg.org/files/35830/maps/dq-map.gif	2002-07-18 04:04:38	ebooks/35830
11151	image/gif	http://www.gutenberg.org/files/35830/maps/fo-map.gif	2005-11-16 05:49:32	ebooks/35830
25667	image/gif	http://www.gutenberg.org/files/35830/maps/fm-map.gif	2010-03-24 03:30:12	ebooks/35830
7411	image/gif	http://www.gutenberg.org/files/35830/flags/ke-lgflag.gif	2003-08-19 05:17:32	ebooks/35830
2340	image/gif	http://www.gutenberg.org/files/35830/flags/gh-lgflag.gif	2003-08-19 04:29:32	ebooks/35830
15661	image/gif	http://www.gutenberg.org/files/35830/maps/hk-map.gif	2004-12-08 02:38:04	ebooks/35830
17834	image/gif	http://www.gutenberg.org/files/35830/maps/rn-map.gif	2010-10-06 04:01:54	ebooks/35830
13299	image/gif	http://www.gutenberg.org/files/35830/maps/ho-map.gif	2006-03-27 09:15:34	ebooks/35830
16529	image/gif	http://www.gutenberg.org/files/35830/maps/tw-map.gif	2007-05-30 08:07:08	ebooks/35830
13091	image/gif	http://www.gutenberg.org/files/35830/maps/si-map.gif	2005-11-14 10:34:56	ebooks/35830
2322	image/gif	http://www.gutenberg.org/files/35830/flags/ic-lgflag.gif	2003-08-19 05:02:50	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/rn-lgflag.gif	2003-08-19 04:17:04	ebooks/35830
12273	image/gif	http://www.gutenberg.org/files/35830/flags/tk-lgflag.gif	2007-01-19 05:30:04	ebooks/35830
252982	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/political_world.jpg	2010-11-02 06:33:38	ebooks/35830
16497	image/gif	http://www.gutenberg.org/files/35830/maps/Copy%20of%20cc-map.gif	2010-12-07 03:56:20	ebooks/35830
10928	image/gif	http://www.gutenberg.org/files/35830/maps/dr-map.gif	2005-04-25 10:23:18	ebooks/35830
1832	image/gif	http://www.gutenberg.org/files/35830/flags/nl-lgflag.gif	2003-08-19 06:39:48	ebooks/35830
8946	image/gif	http://www.gutenberg.org/files/35830/maps/nr-map.gif	2002-07-18 04:52:08	ebooks/35830
2871	image/gif	http://www.gutenberg.org/files/35830/flags/is-lgflag.gif	2003-08-19 05:08:08	ebooks/35830
26730	image/gif	http://www.gutenberg.org/files/35830/maps/kr-map.gif	2010-02-24 09:55:52	ebooks/35830
2453	image/gif	http://www.gutenberg.org/files/35830/flags/fi-lgflag.gif	2009-04-10 11:50:12	ebooks/35830
299252	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/south_america.jpg	2010-11-02 06:31:54	ebooks/35830
3982	image/gif	http://www.gutenberg.org/files/35830/flags/lo-lgflag.gif	2003-08-19 07:56:10	ebooks/35830
2618	image/gif	http://www.gutenberg.org/files/35830/flags/tu-lgflag.gif	2003-08-19 08:47:18	ebooks/35830
6257	image/gif	http://www.gutenberg.org/files/35830/maps/tv-map.gif	2003-07-23 10:18:56	ebooks/35830
16907	image/gif	http://www.gutenberg.org/files/35830/flags/ee-lgflag.gif	2010-02-02 01:23:42	ebooks/35830
28957	image/gif	http://www.gutenberg.org/files/35830/maps/pm-map.gif	2010-05-27 08:11:40	ebooks/35830
2140	image/gif	http://www.gutenberg.org/files/35830/flags/sw-lgflag.gif	2003-08-19 08:34:32	ebooks/35830
11649	image/gif	http://www.gutenberg.org/files/35830/maps/mb-map.gif	2005-11-15 10:11:24	ebooks/35830
10470	image/gif	http://www.gutenberg.org/files/35830/flags/gj-lgflag.gif	2003-08-19 04:34:24	ebooks/35830
13951	image/gif	http://www.gutenberg.org/files/35830/flags/af-lgflag.gif	2008-04-16 11:43:44	ebooks/35830
5741	image/gif	http://www.gutenberg.org/files/35830/flags/by_lgflag.gif	2009-04-10 10:22:54	ebooks/35830
10407	image/gif	http://www.gutenberg.org/files/35830/flags/kr-lgflag.gif	2003-08-19 05:19:26	ebooks/35830
13423	image/gif	http://www.gutenberg.org/files/35830/maps/gk-map.gif	2010-08-19 07:11:00	ebooks/35830
24104	image/gif	http://www.gutenberg.org/files/35830/maps/ve-map.gif	2010-10-06 03:56:52	ebooks/35830
6836	image/gif	http://www.gutenberg.org/files/35830/flags/wa-lgflag.gif	2003-08-19 06:35:00	ebooks/35830
8262	image/gif	http://www.gutenberg.org/files/35830/flags/sf-lgflag.gif	2003-08-19 08:01:12	ebooks/35830
6509	image/gif	http://www.gutenberg.org/files/35830/maps/av-map.gif	2005-03-21 07:38:48	ebooks/35830
23924	image/gif	http://www.gutenberg.org/files/35830/flags/tx-lgflag.gif	2006-01-24 02:42:52	ebooks/35830
13657	image/gif	http://www.gutenberg.org/files/35830/maps/bf-map.gif	2005-11-14 10:03:08	ebooks/35830
5923	image/gif	http://www.gutenberg.org/files/35830/maps/ck-map.gif	2002-07-17 11:11:22	ebooks/35830
7837	image/gif	http://www.gutenberg.org/files/35830/flags/dr-lgflag.gif	2009-04-10 11:13:46	ebooks/35830
3518	image/gif	http://www.gutenberg.org/files/35830/flags/pk-lgflag.gif	2003-08-19 06:50:02	ebooks/35830
5300	image/gif	http://www.gutenberg.org/files/35830/flags/uy-lgflag.gif	2003-08-19 08:57:08	ebooks/35830
11967	image/gif	http://www.gutenberg.org/files/35830/maps/ly-map.gif	2006-06-27 06:13:18	ebooks/35830
7253	image/gif	http://www.gutenberg.org/files/35830/flags/hm-lgflag.gif	2007-01-18 10:43:04	ebooks/35830
6417	image/gif	http://www.gutenberg.org/files/35830/flags/al-lgflag.gif	2003-08-12 09:43:22	ebooks/35830
4078	image/gif	http://www.gutenberg.org/files/35830/flags/kv-lgflag.gif	2008-03-04 12:04:46	ebooks/35830
2417	image/gif	http://www.gutenberg.org/files/35830/flags/qa-lgflag.gif	2003-08-19 07:00:48	ebooks/35830
20602	image/gif	http://www.gutenberg.org/files/35830/maps/gi-map.gif	2010-06-07 08:09:48	ebooks/35830
13564	image/gif	http://www.gutenberg.org/files/35830/maps/ez-map.gif	2004-06-09 06:12:36	ebooks/35830
1623	image/gif	http://www.gutenberg.org/files/35830/flags/id-lgflag.gif	2003-08-19 05:04:30	ebooks/35830
6313	image/gif	http://www.gutenberg.org/files/35830/maps/bv-map.gif	2004-03-03 08:30:26	ebooks/35830
19501	image/gif	http://www.gutenberg.org/files/35830/maps/af-map.gif	2010-03-01 02:13:50	ebooks/35830
13290	image/gif	http://www.gutenberg.org/files/35830/maps/ag-map.gif	2006-06-27 05:46:46	ebooks/35830
17445	image/gif	http://www.gutenberg.org/files/35830/maps/lo-map.gif	2004-03-29 10:07:26	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/go-lgflag.gif	2003-08-19 04:31:40	ebooks/35830
5152	image/gif	http://www.gutenberg.org/files/35830/flags/wf-lgflag.gif	2006-01-24 02:35:02	ebooks/35830
15987	image/gif	http://www.gutenberg.org/files/35830/maps/ae-map.gif	2003-07-23 10:20:38	ebooks/35830
9855	image/gif	http://www.gutenberg.org/files/35830/flags/bx-lgflag.gif	2003-08-12 10:23:32	ebooks/35830
18165	image/gif	http://www.gutenberg.org/files/35830/maps/ma-map.gif	2006-06-27 06:15:18	ebooks/35830
20055	image/gif	http://www.gutenberg.org/files/35830/flags/pc-lgflag.gif	2007-01-19 05:15:26	ebooks/35830
7969	image/gif	http://www.gutenberg.org/files/35830/maps/mh-map.gif	2005-11-15 10:09:46	ebooks/35830
18191	image/gif	http://www.gutenberg.org/files/35830/maps/kv-map.gif	2010-02-25 02:59:40	ebooks/35830
24899	image/gif	http://www.gutenberg.org/files/35830/maps/bp-map.gif	2010-02-24 10:09:14	ebooks/35830
10427	image/gif	http://www.gutenberg.org/files/35830/maps/sl-map.gif	2005-04-25 10:36:14	ebooks/35830
2487	image/gif	http://www.gutenberg.org/files/35830/flags/cd-lgflag.gif	2003-08-19 03:04:34	ebooks/35830
19853	image/gif	http://www.gutenberg.org/files/35830/maps/uy-map.gif	2008-04-22 05:31:34	ebooks/35830
5321	image/gif	http://www.gutenberg.org/files/35830/maps/im-map.gif	2002-07-18 04:45:22	ebooks/35830
10701	image/gif	http://www.gutenberg.org/files/35830/flags/ec-lgflag.gif	2003-08-19 04:00:18	ebooks/35830
12385	image/gif	http://www.gutenberg.org/files/35830/maps/jm-map.gif	2005-11-16 05:57:58	ebooks/35830
14333	image/gif	http://www.gutenberg.org/files/35830/maps/bn-map.gif	2002-07-17 10:31:30	ebooks/35830
7203	image/gif	http://www.gutenberg.org/files/35830/flags/fp-lgflag.gif	2003-08-19 04:20:26	ebooks/35830
18294	image/gif	http://www.gutenberg.org/files/35830/maps/am-map.gif	2009-07-23 03:31:44	ebooks/35830
35098	image/gif	http://www.gutenberg.org/files/35830/maps/ee-map.gif	2011-01-05 02:17:26	ebooks/35830
4440	image/gif	http://www.gutenberg.org/files/35830/flags/bp-lgflag.gif	2003-08-19 07:59:24	ebooks/35830
21949	image/gif	http://www.gutenberg.org/files/35830/maps/ro-map.gif	2008-03-10 08:11:42	ebooks/35830
6442	image/gif	http://www.gutenberg.org/files/35830/flags/kq-lgflag.gif	2003-08-19 05:18:14	ebooks/35830
2742	image/gif	http://www.gutenberg.org/files/35830/flags/ja-lgflag.gif	2003-08-19 05:11:38	ebooks/35830
22241	image/gif	http://www.gutenberg.org/files/35830/maps/sa-map.gif	2008-11-03 03:08:02	ebooks/35830
6454	image/gif	http://www.gutenberg.org/files/35830/flags/hq-lgflag.gif	2003-08-19 04:59:36	ebooks/35830
7802	image/gif	http://www.gutenberg.org/files/35830/flags/nf-lgflag.gif	2003-08-19 06:45:58	ebooks/35830
3324096	application/zip	http://www.gutenberg.org/files/35830/35830.zip	2011-04-11 08:10:58	ebooks/35830
2766	image/gif	http://www.gutenberg.org/files/35830/flags/ts-lgflag.gif	2003-08-19 08:46:34	ebooks/35830
2110	image/gif	http://www.gutenberg.org/files/35830/flags/ma-lgflag.gif	2003-08-19 05:41:50	ebooks/35830
17488	image/gif	http://www.gutenberg.org/files/35830/maps/po-map.gif	2005-11-16 05:52:06	ebooks/35830
1925	image/gif	http://www.gutenberg.org/files/35830/flags/it-lgflag.gif	2003-08-19 05:08:46	ebooks/35830
21602	image/gif	http://www.gutenberg.org/files/35830/maps/wa-map.gif	2007-05-30 08:00:36	ebooks/35830
7303	image/gif	http://www.gutenberg.org/files/35830/flags/mt-lgflag.gif	2005-10-18 08:51:08	ebooks/35830
24409	image/gif	http://www.gutenberg.org/files/35830/maps/xq-map.gif	2009-02-24 06:22:08	ebooks/35830
6652	image/gif	http://www.gutenberg.org/files/35830/flags/mz-lgflag.gif	2009-09-21 03:13:56	ebooks/35830
9220	image/gif	http://www.gutenberg.org/files/35830/maps/bx-map.gif	2002-07-17 10:50:56	ebooks/35830
2556	image/gif	http://www.gutenberg.org/files/35830/flags/te-lgflag.gif	2003-08-19 08:45:36	ebooks/35830
395075	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/central_balkans.jpg	2009-06-03 12:56:00	ebooks/35830
3277	image/gif	http://www.gutenberg.org/files/35830/flags/tw-lgflag.gif	2003-08-19 08:38:46	ebooks/35830
17526	image/gif	http://www.gutenberg.org/files/35830/maps/kg-map.gif	2004-03-03 08:52:16	ebooks/35830
2488	image/gif	http://www.gutenberg.org/files/35830/flags/ng-lgflag.gif	2003-08-19 06:43:26	ebooks/35830
15867	image/gif	http://www.gutenberg.org/files/35830/maps/an-map.gif	2010-02-24 09:49:28	ebooks/35830
4778	image/gif	http://www.gutenberg.org/files/35830/flags/ac-lgflag.gif	2003-08-12 09:48:50	ebooks/35830
6675	image/gif	http://www.gutenberg.org/files/35830/flags/rp-lgflag.gif	2003-08-19 06:56:32	ebooks/35830
2353	image/gif	http://www.gutenberg.org/files/35830/flags/ni-lgflag.gif	2003-08-19 06:44:14	ebooks/35830
2227	image/gif	http://www.gutenberg.org/files/35830/flags/so-lgflag.gif	2003-08-19 08:00:16	ebooks/35830
2815	image/gif	http://www.gutenberg.org/files/35830/flags/sz-lgflag.gif	2003-08-19 08:35:16	ebooks/35830
6498	image/gif	http://www.gutenberg.org/files/35830/flags/bq-lgflag.gif	2003-08-19 06:36:20	ebooks/35830
3249	image/gif	http://www.gutenberg.org/files/35830/flags/mo-lgflag.gif	2003-08-19 06:23:50	ebooks/35830
6509	image/gif	http://www.gutenberg.org/files/35830/flags/mq-lgflag.gif	2003-08-19 06:17:26	ebooks/35830
8485	image/gif	http://www.gutenberg.org/files/35830/flags/wz-lgflag.gif	2003-08-19 08:33:48	ebooks/35830
16981	image/gif	http://www.gutenberg.org/files/35830/maps/bu-map.gif	2007-07-18 08:19:56	ebooks/35830
5366	image/gif	http://www.gutenberg.org/files/35830/maps/jq-map.gif	2002-07-18 04:03:10	ebooks/35830
9898	image/gif	http://www.gutenberg.org/files/35830/flags/mh-lgflag.gif	2007-01-19 05:08:48	ebooks/35830
19161	image/jpeg	http://www.gutenberg.org/cache/epub/35830/pg35830.cover.medium.jpg	2020-06-17 23:51:59.453714	ebooks/35830
3000	image/gif	http://www.gutenberg.org/files/35830/flags/ku-lgflag.gif	2003-08-19 05:22:18	ebooks/35830
7601	image/gif	http://www.gutenberg.org/files/35830/flags/mi-lgflag.gif	2010-08-11 07:59:40	ebooks/35830
6234	image/gif	http://www.gutenberg.org/files/35830/maps/re-map.gif	2002-07-18 05:16:34	ebooks/35830
6410	image/gif	http://www.gutenberg.org/files/35830/flags/kg-lgflag.gif	2003-08-19 05:23:44	ebooks/35830
14680	image/gif	http://www.gutenberg.org/files/35830/maps/co-map.gif	2006-04-12 08:56:10	ebooks/35830
16213	image/gif	http://www.gutenberg.org/files/35830/maps/al-map.gif	2008-03-10 07:59:18	ebooks/35830
3406	image/gif	http://www.gutenberg.org/files/35830/flags/pu-lgflag.gif	2003-08-19 04:42:52	ebooks/35830
7444	image/gif	http://www.gutenberg.org/files/35830/flags/im-lgflag.gif	2003-08-19 06:01:16	ebooks/35830
22957	image/gif	http://www.gutenberg.org/files/35830/maps/zn-map.gif	2009-02-09 06:41:42	ebooks/35830
4780	image/gif	http://www.gutenberg.org/files/35830/flags/my-lgflag.gif	2003-08-19 05:47:00	ebooks/35830
3921	image/gif	http://www.gutenberg.org/files/35830/flags/hk-lgflag.gif	2003-08-19 04:58:44	ebooks/35830
5556	image/gif	http://www.gutenberg.org/files/35830/maps/io-map.gif	2005-03-21 07:48:10	ebooks/35830
13488	image/gif	http://www.gutenberg.org/files/35830/maps/la-map.gif	2002-07-18 04:15:56	ebooks/35830
5168	image/jpeg	http://www.gutenberg.org/cache/epub/35830/pg35830.cover.small.jpg	2020-06-17 23:51:59.310824	ebooks/35830
9720	image/gif	http://www.gutenberg.org/files/35830/maps/vc-map.gif	2005-11-08 06:10:38	ebooks/35830
16983	image/gif	http://www.gutenberg.org/files/35830/maps/hu-map.gif	2006-06-27 04:26:24	ebooks/35830
3449	image/gif	http://www.gutenberg.org/files/35830/flags/rq-lgflag.gif	2003-08-19 06:59:52	ebooks/35830
14276	image/gif	http://www.gutenberg.org/files/35830/maps/eg-map.gif	2004-03-03 08:40:24	ebooks/35830
26884	image/gif	http://www.gutenberg.org/files/35830/maps/da-map.gif	2011-01-05 06:48:02	ebooks/35830
13856	image/gif	http://www.gutenberg.org/files/35830/flags/sh-lgflag.gif	2007-01-19 05:20:56	ebooks/35830
11514	image/gif	http://www.gutenberg.org/files/35830/flags/rb-lgflag.gif	2006-06-28 08:02:02	ebooks/35830
9681	image/gif	http://www.gutenberg.org/files/35830/flags/sp-lgflag.gif	2009-09-21 02:55:36	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/zz-lgflag.gif	2003-08-19 04:17:04	ebooks/35830
18423	image/gif	http://www.gutenberg.org/files/35830/maps/ke-map.gif	2007-09-04 06:24:22	ebooks/35830
10776	image/gif	http://www.gutenberg.org/files/35830/maps/td-map.gif	2005-11-15 10:06:48	ebooks/35830
10802	image/gif	http://www.gutenberg.org/files/35830/maps/by-map.gif	2006-08-28 05:44:20	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/fg-lgflag.gif	2003-08-19 04:17:52	ebooks/35830
2720	image/gif	http://www.gutenberg.org/files/35830/flags/mr-lgflag.gif	2003-08-19 06:07:30	ebooks/35830
10516	image/gif	http://www.gutenberg.org/files/35830/maps/mp-map.gif	2002-07-18 04:48:08	ebooks/35830
25933	image/gif	http://www.gutenberg.org/files/35830/maps/sp-map.gif	2006-03-14 08:47:24	ebooks/35830
7001	image/gif	http://www.gutenberg.org/files/35830/maps/tn-map.gif	2002-07-18 05:38:48	ebooks/35830
7003	image/gif	http://www.gutenberg.org/files/35830/flags/ak-lgflag.gif	2009-04-10 03:31:56	ebooks/35830
5448	image/gif	http://www.gutenberg.org/files/35830/flags/lt-lgflag.gif	2006-10-12 11:48:06	ebooks/35830
10042	image/gif	http://www.gutenberg.org/files/35830/maps/ay-map.gif	2002-07-17 10:05:02	ebooks/35830
1817	image/gif	http://www.gutenberg.org/files/35830/flags/lh-lgflag.gif	2003-08-19 05:36:22	ebooks/35830
12997	image/gif	http://www.gutenberg.org/files/35830/maps/dx-map.gif	2004-12-14 07:10:02	ebooks/35830
24482	image/gif	http://www.gutenberg.org/files/35830/maps/cb-map.gif	2010-11-19 03:02:36	ebooks/35830
7475	image/gif	http://www.gutenberg.org/files/35830/flags/se-lgflag.gif	2003-08-19 07:52:52	ebooks/35830
27824	image/gif	http://www.gutenberg.org/files/35830/maps/sw-map.gif	2006-04-12 09:05:46	ebooks/35830
23967	image/gif	http://www.gutenberg.org/files/35830/maps/no-map.gif	2005-03-21 07:56:20	ebooks/35830
16538	image/gif	http://www.gutenberg.org/files/35830/maps/br-map.gif	2006-04-12 09:11:02	ebooks/35830
23099	image/gif	http://www.gutenberg.org/files/35830/flags/sx-lgflag.gif	2007-01-19 05:25:06	ebooks/35830
6943	image/gif	http://www.gutenberg.org/files/35830/flags/gi-lgflag.gif	2005-10-18 10:46:18	ebooks/35830
3975	image/gif	http://www.gutenberg.org/files/35830/flags/mc-lgflag.gif	2003-08-19 05:39:50	ebooks/35830
4340	image/gif	http://www.gutenberg.org/files/35830/maps/wf-map.gif	2002-07-18 05:27:54	ebooks/35830
7659	image/gif	http://www.gutenberg.org/files/35830/maps/sx-map.gif	2002-07-17 10:56:08	ebooks/35830
43166	image/gif	http://www.gutenberg.org/files/35830/maps/th-map.gif	2010-05-19 07:59:14	ebooks/35830
11318	image/gif	http://www.gutenberg.org/files/35830/maps/cm-map.gif	2006-04-12 09:19:44	ebooks/35830
7519	image/gif	http://www.gutenberg.org/files/35830/flags/sk-lgflag.gif	2010-10-21 08:50:00	ebooks/35830
2962	image/gif	http://www.gutenberg.org/files/35830/flags/ho-lgflag.gif	2003-08-19 04:56:16	ebooks/35830
5749	image/gif	http://www.gutenberg.org/files/35830/flags/mu-lgflag.gif	2008-04-16 11:38:38	ebooks/35830
36492	image/gif	http://www.gutenberg.org/files/35830/maps/gl-map.gif	2008-04-22 04:23:00	ebooks/35830
23061	image/gif	http://www.gutenberg.org/files/35830/maps/nl-map.gif	2009-07-01 04:45:30	ebooks/35830
7518	image/gif	http://www.gutenberg.org/files/35830/flags/uk-lgflag.gif	2007-01-18 10:02:30	ebooks/35830
19653	image/gif	http://www.gutenberg.org/files/35830/maps/ml-map.gif	2008-04-22 04:50:24	ebooks/35830
428	image/gif	http://www.gutenberg.org/files/35830/flags/ip-flag.gif	2003-08-19 03:14:48	ebooks/35830
6177	image/gif	http://www.gutenberg.org/files/35830/flags/cb-lgflag.gif	2003-08-19 02:59:40	ebooks/35830
11788	image/gif	http://www.gutenberg.org/files/35830/flags/zi-lgflag.gif	2003-08-19 09:07:42	ebooks/35830
3651	image/gif	http://www.gutenberg.org/files/35830/flags/gg-lgflag.gif	2009-04-10 11:53:28	ebooks/35830
37765	image/gif	http://www.gutenberg.org/files/35830/maps/id-map.gif	2007-07-18 02:07:00	ebooks/35830
18780	image/gif	http://www.gutenberg.org/files/35830/maps/ng-map.gif	2010-08-27 04:07:22	ebooks/35830
4753	image/gif	http://www.gutenberg.org/files/35830/flags/np-lgflag.gif	2003-08-19 06:38:22	ebooks/35830
17465	image/gif	http://www.gutenberg.org/files/35830/maps/to-map.gif	2007-05-30 08:10:52	ebooks/35830
3669	image/gif	http://www.gutenberg.org/files/35830/flags/le-lgflag.gif	2003-08-19 05:27:42	ebooks/35830
20994	image/gif	http://www.gutenberg.org/files/35830/maps/my-map.gif	2003-10-20 09:06:14	ebooks/35830
3832	image/gif	http://www.gutenberg.org/files/35830/flags/st-lgflag.gif	2004-04-22 11:33:38	ebooks/35830
10852	image/gif	http://www.gutenberg.org/files/35830/flags/gq-lgflag.gif	2003-08-19 04:37:22	ebooks/35830
1860	image/gif	http://www.gutenberg.org/files/35830/flags/co-lgflag.gif	2003-08-19 03:38:26	ebooks/35830
729	image/gif	http://www.gutenberg.org/files/35830/flags/mg-flag.gif	2010-07-19 11:14:44	ebooks/35830
16087	image/gif	http://www.gutenberg.org/files/35830/maps/hr-map.gif	2006-06-27 04:12:10	ebooks/35830
28796	image/gif	http://www.gutenberg.org/files/35830/flags/bt-lgflag.gif	2006-10-29 13:17:30	ebooks/35830
12725	image/gif	http://www.gutenberg.org/files/35830/maps/nu-map.gif	2006-03-27 09:19:34	ebooks/35830
407075	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/central_america.jpg	2010-11-02 05:33:40	ebooks/35830
5295	image/gif	http://www.gutenberg.org/files/35830/maps/nf-map.gif	2002-07-18 04:58:40	ebooks/35830
23806	image/gif	http://www.gutenberg.org/files/35830/maps/cy-map.gif	2010-05-27 07:56:16	ebooks/35830
2615	image/gif	http://www.gutenberg.org/files/35830/flags/bf-lgflag.gif	2003-08-12 10:03:28	ebooks/35830
5978	image/gif	http://www.gutenberg.org/files/35830/maps/bs-map.gif	2002-07-17 10:28:22	ebooks/35830
19087	image/gif	http://www.gutenberg.org/files/35830/maps/pl-map.gif	2007-09-26 05:23:04	ebooks/35830
3615	image/gif	http://www.gutenberg.org/files/35830/flags/ag-lgflag.gif	2009-04-10 03:35:36	ebooks/35830
4748	image/gif	http://www.gutenberg.org/files/35830/maps/cj-map.gif	2005-03-21 07:51:18	ebooks/35830
9768	image/gif	http://www.gutenberg.org/files/35830/maps/se-map.gif	2005-11-21 09:15:18	ebooks/35830
33113	image/gif	http://www.gutenberg.org/files/35830/maps/mx-map.gif	2010-05-27 08:06:38	ebooks/35830
6729	image/gif	http://www.gutenberg.org/files/35830/maps/sb-map.gif	2002-07-18 05:21:06	ebooks/35830
3232	image/gif	http://www.gutenberg.org/files/35830/flags/pm-lgflag.gif	2003-08-19 06:52:56	ebooks/35830
19935	image/gif	http://www.gutenberg.org/files/35830/maps/lh-map.gif	2010-11-19 03:12:40	ebooks/35830
16580	image/gif	http://www.gutenberg.org/files/35830/maps/oo-map.gif	2009-02-09 06:19:04	ebooks/35830
5867	image/gif	http://www.gutenberg.org/files/35830/flags/ek-lgflag.gif	2009-04-10 11:43:14	ebooks/35830
318309	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/physical_world.jpg	2010-11-02 06:35:34	ebooks/35830
18346	image/gif	http://www.gutenberg.org/files/35830/flags/vq-lgflag.gif	2003-08-19 09:01:44	ebooks/35830
14152	image/gif	http://www.gutenberg.org/files/35830/maps/jn-map.gif	2010-10-12 02:48:52	ebooks/35830
6580	image/gif	http://www.gutenberg.org/files/35830/flags/lq-lgflag.gif	2003-08-19 06:52:12	ebooks/35830
9106	image/gif	http://www.gutenberg.org/files/35830/maps/nc-map.gif	2002-07-18 05:08:06	ebooks/35830
8468	image/gif	http://www.gutenberg.org/files/35830/flags/re-lgflag.gif	2006-01-24 02:44:56	ebooks/35830
2804	image/gif	http://www.gutenberg.org/files/35830/flags/fo-lgflag.gif	2009-04-10 11:47:08	ebooks/35830
21270	image/gif	http://www.gutenberg.org/files/35830/maps/as-map.gif	2007-07-17 07:58:52	ebooks/35830
2556	image/gif	http://www.gutenberg.org/files/35830/flags/nc-lgflag.gif	2003-08-19 06:40:36	ebooks/35830
6467	image/gif	http://www.gutenberg.org/files/35830/flags/es-lgflag.gif	2009-04-10 11:41:30	ebooks/35830
1193	image/gif	http://www.gutenberg.org/files/35830/flags/mn-lgflag.gif	2003-08-19 06:19:22	ebooks/35830
12002	image/gif	http://www.gutenberg.org/files/35830/maps/tb-map.gif	2007-07-23 03:36:26	ebooks/35830
29962	image/gif	http://www.gutenberg.org/files/35830/maps/ti-map.gif	2008-04-22 05:06:28	ebooks/35830
2541	image/gif	http://www.gutenberg.org/files/35830/flags/ro-lgflag.gif	2003-08-19 07:03:12	ebooks/35830
3558	image/gif	http://www.gutenberg.org/files/35830/flags/ti-lgflag.gif	2003-08-19 08:39:28	ebooks/35830
12300	image/gif	http://www.gutenberg.org/files/35830/maps/kn-map.gif	2004-03-03 08:56:20	ebooks/35830
15815	image/gif	http://www.gutenberg.org/files/35830/maps/cs-map.gif	2007-05-30 06:54:04	ebooks/35830
11208	image/gif	http://www.gutenberg.org/files/35830/maps/fg-map.gif	2005-11-21 09:13:44	ebooks/35830
35672	image/gif	http://www.gutenberg.org/files/35830/maps/kz-map.gif	2010-06-02 03:00:44	ebooks/35830
391022	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/united_states.jpg	2010-06-21 06:39:46	ebooks/35830
4198	image/gif	http://www.gutenberg.org/files/35830/flags/td-lgflag.gif	2009-03-13 10:42:30	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/ip-lgflag.gif	2003-08-19 03:15:14	ebooks/35830
16427	image/gif	http://www.gutenberg.org/files/35830/maps/lt-map.gif	2010-02-24 10:01:00	ebooks/35830
7253	image/gif	http://www.gutenberg.org/files/35830/flags/as-lgflag.gif	2007-01-18 10:43:04	ebooks/35830
4864	image/gif	http://www.gutenberg.org/files/35830/flags/si-lgflag.gif	2003-08-19 07:57:28	ebooks/35830
9352	image/gif	http://www.gutenberg.org/files/35830/flags/av-lgflag.gif	2007-01-18 10:53:10	ebooks/35830
15385	image/gif	http://www.gutenberg.org/files/35830/flags/fk-lgflag.gif	2007-01-19 05:02:18	ebooks/35830
61283	image/gif	http://www.gutenberg.org/files/35830/maps/fs-map.gif	2007-07-02 08:24:50	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/fs-lgflag.gif	2003-08-19 04:23:52	ebooks/35830
5511	image/gif	http://www.gutenberg.org/files/35830/maps/kq-map.gif	2002-07-18 04:05:46	ebooks/35830
11492	image/gif	http://www.gutenberg.org/files/35830/maps/bd-map.gif	2005-03-21 07:44:46	ebooks/35830
2584	image/gif	http://www.gutenberg.org/files/35830/flags/cm-lgflag.gif	2003-08-19 03:00:32	ebooks/35830
3533	image/gif	http://www.gutenberg.org/files/35830/flags/bm-lgflag.gif	2010-11-03 03:42:46	ebooks/35830
34000	image/gif	http://www.gutenberg.org/files/35830/maps/bm-map.gif	2007-01-17 08:07:38	ebooks/35830
15471	image/gif	http://www.gutenberg.org/files/35830/maps/sm-map.gif	2010-02-24 10:06:48	ebooks/35830
6548	image/gif	http://www.gutenberg.org/files/35830/flags/ir-lgflag.gif	2003-08-19 05:05:14	ebooks/35830
17875	image/gif	http://www.gutenberg.org/files/35830/flags/vi-lgflag.gif	2007-01-19 03:37:28	ebooks/35830
18018	image/gif	http://www.gutenberg.org/files/35830/maps/ku-map.gif	2007-05-30 07:58:44	ebooks/35830
3804	image/gif	http://www.gutenberg.org/files/35830/flags/bb-lgflag.gif	2003-08-12 10:08:38	ebooks/35830
21744	image/gif	http://www.gutenberg.org/files/35830/maps/ha-map.gif	2010-11-19 03:07:48	ebooks/35830
3800	image/gif	http://www.gutenberg.org/files/35830/flags/tp-lgflag.gif	2003-08-19 07:48:38	ebooks/35830
11850	image/gif	http://www.gutenberg.org/files/35830/maps/ct-map.gif	2004-03-09 04:27:30	ebooks/35830
5031	image/gif	http://www.gutenberg.org/files/35830/flags/gy-lgflag.gif	2003-08-19 04:43:32	ebooks/35830
2293	image/gif	http://www.gutenberg.org/files/35830/flags/ml-lgflag.gif	2003-08-19 05:52:04	ebooks/35830
11623	image/gif	http://www.gutenberg.org/files/35830/flags/br-lgflag.gif	2006-10-29 13:09:34	ebooks/35830
1743	image/gif	http://www.gutenberg.org/files/35830/flags/sk-flag.gif	2010-10-21 08:50:00	ebooks/35830
7244	image/gif	http://www.gutenberg.org/files/35830/maps/ju-map.gif	2002-07-18 03:56:30	ebooks/35830
4062	image/gif	http://www.gutenberg.org/files/35830/flags/uz-lgflag.gif	2003-08-19 08:57:58	ebooks/35830
12385	image/gif	http://www.gutenberg.org/files/35830/maps/bo-map.gif	2003-08-13 08:41:24	ebooks/35830
14355	image/gif	http://www.gutenberg.org/files/35830/maps/sy-map.gif	2006-06-27 06:19:18	ebooks/35830
16204	image/gif	http://www.gutenberg.org/files/35830/maps/ec-map.gif	2006-06-27 05:51:52	ebooks/35830
4940	image/gif	http://www.gutenberg.org/files/35830/maps/kt-map.gif	2002-07-17 11:05:38	ebooks/35830
7022	image/gif	http://www.gutenberg.org/files/35830/flags/sm-lgflag.gif	2003-08-19 07:47:26	ebooks/35830
12811	image/gif	http://www.gutenberg.org/files/35830/flags/fj-lgflag.gif	2007-01-18 10:35:48	ebooks/35830
14477	image/gif	http://www.gutenberg.org/files/35830/maps/ei-map.gif	2006-04-12 08:57:42	ebooks/35830
3479	image/gif	http://www.gutenberg.org/files/35830/flags/gk-lgflag.gif	2003-08-19 04:39:58	ebooks/35830
453860	application/rdf+xml	http://www.gutenberg.org/ebooks/35830.rdf	2020-06-17 23:52:00.41776	ebooks/35830
18709	image/gif	http://www.gutenberg.org/files/35830/maps/mi-map.gif	2002-07-18 04:43:34	ebooks/35830
24835	image/gif	http://www.gutenberg.org/files/35830/maps/su-map.gif	2010-12-08 03:11:04	ebooks/35830
13483	image/gif	http://www.gutenberg.org/files/35830/maps/bl-map.gif	2005-04-25 10:19:06	ebooks/35830
2883	image/gif	http://www.gutenberg.org/files/35830/flags/dj-lgflag.gif	2003-08-19 03:56:00	ebooks/35830
35277	image/gif	http://www.gutenberg.org/files/35830/maps/zz-map.gif	2006-08-07 09:43:26	ebooks/35830
4644489	application/epub+zip	http://www.gutenberg.org/ebooks/35830.epub.noimages	2020-06-17 23:50:38.957748	ebooks/35830
21403	image/gif	http://www.gutenberg.org/files/35830/maps/pg-map.gif	2009-06-02 10:07:58	ebooks/35830
466271	image/jpeg	http://www.gutenberg.org/files/35830/refmaps/southeast_asia.jpg	2009-06-03 12:57:00	ebooks/35830
2684	image/gif	http://www.gutenberg.org/files/35830/flags/fr-lgflag.gif	2003-08-19 04:17:04	ebooks/35830
17115	image/gif	http://www.gutenberg.org/files/35830/maps/ek-map.gif	2009-07-02 06:59:30	ebooks/35830
26681	image/gif	http://www.gutenberg.org/files/35830/maps/tz-map.gif	2010-08-27 04:12:00	ebooks/35830
7170	image/gif	http://www.gutenberg.org/files/35830/maps/pc-map.gif	2005-11-08 06:01:46	ebooks/35830
25839	image/gif	http://www.gutenberg.org/files/35830/maps/fi-map.gif	2004-11-01 07:06:42	ebooks/35830
25490	image/gif	http://www.gutenberg.org/files/35830/maps/mz-map.gif	2009-05-05 02:23:02	ebooks/35830
4332	image/gif	http://www.gutenberg.org/files/35830/flags/in-lgflag.gif	2007-01-19 08:02:58	ebooks/35830
15499	image/gif	http://www.gutenberg.org/files/35830/maps/iv-map.gif	2003-07-23 08:54:34	ebooks/35830
14479	image/gif	http://www.gutenberg.org/files/35830/flags/ax-lgflag.gif	2004-11-17 04:55:02	ebooks/35830
11773	image/gif	http://www.gutenberg.org/files/35830/maps/pp-map.gif	2002-07-18 05:22:54	ebooks/35830
11220	image/gif	http://www.gutenberg.org/files/35830/maps/gp-map.gif	2004-03-03 08:42:06	ebooks/35830
25905	image/gif	http://www.gutenberg.org/files/35830/maps/us-map.gif	2003-10-21 10:18:16	ebooks/35830
1288	image/gif	http://www.gutenberg.org/files/35830/flags/ly-lgflag.gif	2003-08-19 05:31:00	ebooks/35830
7253	image/gif	http://www.gutenberg.org/files/35830/flags/at-lgflag.gif	2007-01-18 10:43:04	ebooks/35830
26302	image/gif	http://www.gutenberg.org/files/35830/maps/nh-map.gif	2010-05-27 08:22:36	ebooks/35830
19377	image/gif	http://www.gutenberg.org/files/35830/maps/mj-map.gif	2008-03-10 08:16:18	ebooks/35830
1547	image/gif	http://www.gutenberg.org/files/35830/flags/hu-lgflag.gif	2003-08-19 05:01:16	ebooks/35830
7960	image/gif	http://www.gutenberg.org/files/35830/maps/at-map.gif	2002-07-17 10:17:28	ebooks/35830
14198	image/gif	http://www.gutenberg.org/files/35830/maps/gz-map.gif	2007-05-30 07:35:26	ebooks/35830
19873	image/gif	http://www.gutenberg.org/files/35830/maps/mt-map.gif	2010-06-02 03:03:10	ebooks/35830
8314	image/gif	http://www.gutenberg.org/files/35830/flags/cw-lgflag.gif	2007-01-19 04:47:00	ebooks/35830
2359	image/gif	http://www.gutenberg.org/files/35830/flags/la-lgflag.gif	2003-08-19 05:24:48	ebooks/35830
1887	image/jpeg	http://www.gutenberg.org/cache/epub/35831/pg35831.cover.small.jpg	2020-06-17 23:52:07.237619	ebooks/35831
296364	text/plain; charset=utf-8	http://www.gutenberg.org/files/35831/35831-0.txt	2011-04-11 15:20:12	ebooks/35831
290364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35831/35831.txt	2011-04-11 15:20:24	ebooks/35831
187417	text/x-rst	http://www.gutenberg.org/files/35831/35831-rst.zip	2011-04-11 15:19:38	ebooks/35831
348299	text/html; charset=utf-8	http://www.gutenberg.org/files/35831/35831-h/35831-h.html	2011-04-11 15:19:24	ebooks/35831
699092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35831.kindle.images	2020-06-17 23:52:05.990662	ebooks/35831
299468	text/x-rst	http://www.gutenberg.org/files/35831/35831-rst/35831-rst.rst	2011-04-11 15:19:38	ebooks/35831
290365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35831/35831-8.txt	2011-04-11 15:20:18	ebooks/35831
299466	text/x-rst	http://www.gutenberg.org/ebooks/35831.rst.gen	2020-06-17 23:52:01.246706	ebooks/35831
367469	application/pdf	http://www.gutenberg.org/ebooks/35831.pdf.noimages	2020-06-17 23:52:11.439873	ebooks/35831
195456	application/zip	http://www.gutenberg.org/files/35831/35831-h.zip	2011-04-11 15:19:24	ebooks/35831
210156	application/epub+zip	http://www.gutenberg.org/ebooks/35831.epub.noimages	2020-06-17 23:52:05.042646	ebooks/35831
109153	application/zip	http://www.gutenberg.org/files/35831/35831-8.zip	2011-04-11 15:20:18	ebooks/35831
109895	text/plain; charset=utf-8	http://www.gutenberg.org/files/35831/35831-0.zip	2011-04-11 15:20:12	ebooks/35831
109137	application/zip	http://www.gutenberg.org/files/35831/35831.zip	2011-04-11 15:20:24	ebooks/35831
8711	image/jpeg	http://www.gutenberg.org/cache/epub/35831/pg35831.cover.medium.jpg	2020-06-17 23:52:07.524623	ebooks/35831
210156	application/epub+zip	http://www.gutenberg.org/ebooks/35831.epub.images	2020-06-17 23:52:02.691696	ebooks/35831
367480	application/pdf	http://www.gutenberg.org/ebooks/35831.pdf.images	2020-06-17 23:52:09.376912	ebooks/35831
699080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35831.kindle.noimages	2020-06-17 23:52:06.942615	ebooks/35831
19942	application/rdf+xml	http://www.gutenberg.org/ebooks/35831.rdf	2020-06-17 23:52:12.055846	ebooks/35831
12244	application/rdf+xml	http://www.gutenberg.org/ebooks/35832.rdf	2020-06-17 23:52:14.492819	ebooks/35832
56629	text/html	http://www.gutenberg.org/ebooks/35832.html.images	2020-06-17 23:52:12.285848	ebooks/35832
265621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35832.kindle.noimages	2020-06-17 23:52:13.989832	ebooks/35832
265631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35832.kindle.images	2020-06-17 23:52:13.521827	ebooks/35832
47005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35832/35832-8.txt	2011-04-11 13:22:44	ebooks/35832
56629	text/html	http://www.gutenberg.org/ebooks/35832.html.noimages	2020-06-17 23:52:12.388846	ebooks/35832
74263	application/epub+zip	http://www.gutenberg.org/ebooks/35832.epub.images	2020-06-17 23:52:12.729855	ebooks/35832
17347	image/jpeg	http://www.gutenberg.org/cache/epub/35832/pg35832.cover.medium.jpg	2020-06-17 23:52:14.275875	ebooks/35832
74261	application/epub+zip	http://www.gutenberg.org/ebooks/35832.epub.noimages	2020-06-17 23:52:13.055855	ebooks/35832
48241	text/plain	http://www.gutenberg.org/ebooks/35832.txt.utf-8	2020-06-17 23:52:12.153855	ebooks/35832
18691	application/zip	http://www.gutenberg.org/files/35832/35832-8.zip	2011-04-11 13:22:46	ebooks/35832
4258	image/jpeg	http://www.gutenberg.org/cache/epub/35832/pg35832.cover.small.jpg	2020-06-17 23:52:14.133831	ebooks/35832
880544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35833.kindle.noimages	2020-06-17 23:52:17.746786	ebooks/35833
258128	application/epub+zip	http://www.gutenberg.org/ebooks/35833.epub.noimages	2020-06-17 23:52:15.461821	ebooks/35833
4157	image/jpeg	http://www.gutenberg.org/cache/epub/35833/pg35833.cover.small.jpg	2020-06-17 23:52:17.907782	ebooks/35833
388618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35833/35833.txt	2012-01-25 08:34:54	ebooks/35833
141302	text/plain; charset=utf-8	http://www.gutenberg.org/files/35833/35833-0.zip	2012-01-25 08:35:10	ebooks/35833
141306	application/zip	http://www.gutenberg.org/files/35833/35833-8.zip	2012-01-25 08:35:10	ebooks/35833
140320	application/zip	http://www.gutenberg.org/files/35833/35833.zip	2012-01-25 08:35:10	ebooks/35833
325612	application/epub+zip	http://www.gutenberg.org/ebooks/35833.epub.images	2020-06-17 23:52:15.008835	ebooks/35833
397631	text/plain; charset=utf-8	http://www.gutenberg.org/files/35833/35833-0.txt	2011-04-11 20:00:00	ebooks/35833
205628	application/zip	http://www.gutenberg.org/files/35833/35833-h.zip	2012-01-25 08:35:10	ebooks/35833
981952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35833.kindle.images	2020-06-17 23:52:16.610798	ebooks/35833
397636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35833/35833-8.txt	2011-04-11 20:00:00	ebooks/35833
16632	application/rdf+xml	http://www.gutenberg.org/ebooks/35833.rdf	2020-06-17 23:52:18.31877	ebooks/35833
417965	text/html; charset=utf-8	http://www.gutenberg.org/files/35833/35833-h/35833-h.htm	2011-04-11 20:00:00	ebooks/35833
14998	image/jpeg	http://www.gutenberg.org/cache/epub/35833/pg35833.cover.medium.jpg	2020-06-17 23:52:18.064789	ebooks/35833
1692460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35834.kindle.images	2020-06-17 23:52:21.64674	ebooks/35834
244990	application/zip	http://www.gutenberg.org/files/35834/35834.zip	2011-09-19 10:36:18	ebooks/35834
14506	image/jpeg	http://www.gutenberg.org/cache/epub/35834/pg35834.cover.medium.jpg	2020-06-17 23:52:23.632721	ebooks/35834
431342	text/html; charset=utf-8	http://www.gutenberg.org/files/35834/35834-h.zip	2011-09-19 10:36:18	ebooks/35834
684964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35834/35834.txt	2011-09-19 01:49:36	ebooks/35834
16804	application/rdf+xml	http://www.gutenberg.org/ebooks/35834.rdf	2020-06-17 23:52:23.891705	ebooks/35834
730213	text/html; charset=utf-8	http://www.gutenberg.org/files/35834/35834-h/35834-h.htm	2011-04-12 10:49:40	ebooks/35834
365390	application/epub+zip	http://www.gutenberg.org/ebooks/35834.epub.noimages	2020-06-17 23:52:19.978752	ebooks/35834
700096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35834/35834-8.txt	2011-04-12 10:50:00	ebooks/35834
246887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35834/35834-8.zip	2011-09-19 10:36:18	ebooks/35834
700094	text/plain; charset=utf-8	http://www.gutenberg.org/files/35834/35834-0.txt	2011-04-12 10:49:36	ebooks/35834
246888	text/plain; charset=utf-8	http://www.gutenberg.org/files/35834/35834-0.zip	2011-09-19 10:36:18	ebooks/35834
578580	application/epub+zip	http://www.gutenberg.org/ebooks/35834.epub.images	2020-06-17 23:52:19.213765	ebooks/35834
1362206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35834.kindle.noimages	2020-06-17 23:52:23.311719	ebooks/35834
4132	image/jpeg	http://www.gutenberg.org/cache/epub/35834/pg35834.cover.small.jpg	2020-06-17 23:52:23.474703	ebooks/35834
484649	text/plain; charset=utf-8	http://www.gutenberg.org/files/35835/35835-0.txt	2011-04-14 06:17:48	ebooks/35835
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/35835.rdf	2020-06-17 23:52:29.845621	ebooks/35835
610407	text/html; charset=utf-8	http://www.gutenberg.org/files/35835/35835-h/35835-h.htm	2011-04-14 06:17:50	ebooks/35835
15841	image/jpeg	http://www.gutenberg.org/cache/epub/35835/pg35835.cover.medium.jpg	2020-06-17 23:52:29.545643	ebooks/35835
159906	text/html; charset=utf-8	http://www.gutenberg.org/files/35835/35835-h.zip	2011-09-19 10:41:20	ebooks/35835
220791	application/epub+zip	http://www.gutenberg.org/ebooks/35835.epub.images	2020-06-17 23:52:24.849699	ebooks/35835
155160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35835/35835.zip	2011-09-19 10:41:20	ebooks/35835
3715	image/jpeg	http://www.gutenberg.org/cache/epub/35835/pg35835.cover.small.jpg	2020-06-17 23:52:29.364638	ebooks/35835
155457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35835/35835-8.zip	2011-09-19 10:41:20	ebooks/35835
483009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35835/35835.txt	2011-09-19 01:53:56	ebooks/35835
914651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35835.kindle.images	2020-06-17 23:52:27.364655	ebooks/35835
484651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35835/35835-8.txt	2011-04-14 06:18:06	ebooks/35835
220792	application/epub+zip	http://www.gutenberg.org/ebooks/35835.epub.noimages	2020-06-17 23:52:25.519691	ebooks/35835
155460	application/zip	http://www.gutenberg.org/files/35835/35835-0.zip	2011-09-19 10:41:20	ebooks/35835
914644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35835.kindle.noimages	2020-06-17 23:52:29.182634	ebooks/35835
239984	application/epub+zip	http://www.gutenberg.org/ebooks/35836.epub.images	2020-06-17 23:52:30.372627	ebooks/35836
390136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35836/35836.txt	2011-09-19 01:54:40	ebooks/35836
4647	image/jpeg	http://www.gutenberg.org/cache/epub/35836/pg35836.cover.small.jpg	2020-06-17 23:52:33.20578	ebooks/35836
152094	application/zip	http://www.gutenberg.org/files/35836/35836.zip	2011-09-19 10:44:38	ebooks/35836
421388	text/html; charset=utf-8	http://www.gutenberg.org/files/35836/35836-h/35836-h.htm	2011-04-14 06:28:26	ebooks/35836
17027	image/jpeg	http://www.gutenberg.org/cache/epub/35836/pg35836.cover.medium.jpg	2020-06-17 23:52:33.358776	ebooks/35836
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/35836.rdf	2020-06-17 23:52:33.602774	ebooks/35836
882324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35836.kindle.images	2020-06-17 23:52:31.944608	ebooks/35836
239984	application/epub+zip	http://www.gutenberg.org/ebooks/35836.epub.noimages	2020-06-17 23:52:30.846641	ebooks/35836
882316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35836.kindle.noimages	2020-06-17 23:52:33.051607	ebooks/35836
398408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35836/35836-8.txt	2011-04-14 06:28:46	ebooks/35836
153192	application/zip	http://www.gutenberg.org/files/35836/35836-0.zip	2011-09-19 10:44:38	ebooks/35836
153189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35836/35836-8.zip	2011-09-19 10:44:38	ebooks/35836
398406	text/plain; charset=utf-8	http://www.gutenberg.org/files/35836/35836-0.txt	2011-04-14 06:28:22	ebooks/35836
158239	application/zip	http://www.gutenberg.org/files/35836/35836-h.zip	2011-09-19 10:44:38	ebooks/35836
59912	application/zip	http://www.gutenberg.org/files/35837/35837.zip	2011-04-12 09:16:56	ebooks/35837
65659	application/zip	http://www.gutenberg.org/files/35837/35837-h.zip	2011-04-12 09:16:56	ebooks/35837
157105	text/plain	http://www.gutenberg.org/ebooks/35837.txt.utf-8	2020-06-17 23:52:33.702793	ebooks/35837
464917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35837.kindle.images	2020-06-17 23:52:35.860751	ebooks/35837
214892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35837/35837-h/35837-h.htm	2011-04-12 09:16:56	ebooks/35837
13316	image/jpeg	http://www.gutenberg.org/cache/epub/35837/pg35837.cover.medium.jpg	2020-06-17 23:52:37.129743	ebooks/35837
59948	application/zip	http://www.gutenberg.org/files/35837/35837-8.zip	2011-04-12 09:16:56	ebooks/35837
157114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35837/35837.txt	2011-04-12 09:16:56	ebooks/35837
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/35837.rdf	2020-06-17 23:52:37.393733	ebooks/35837
3627	image/jpeg	http://www.gutenberg.org/cache/epub/35837/pg35837.cover.small.jpg	2020-06-17 23:52:36.967739	ebooks/35837
121725	application/epub+zip	http://www.gutenberg.org/ebooks/35837.epub.images	2020-06-17 23:52:34.39379	ebooks/35837
157122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35837/35837-8.txt	2011-04-12 09:16:56	ebooks/35837
121726	application/epub+zip	http://www.gutenberg.org/ebooks/35837.epub.noimages	2020-06-17 23:52:34.913776	ebooks/35837
464910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35837.kindle.noimages	2020-06-17 23:52:36.80077	ebooks/35837
33939	image/jpeg	http://www.gutenberg.org/cache/epub/35838/pg35838.cover.medium.jpg	2020-06-17 23:52:41.05468	ebooks/35838
23626	application/zip	http://www.gutenberg.org/files/35838/35838-h.zip	2011-04-12 09:27:28	ebooks/35838
351151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35838.kindle.images	2020-06-17 23:52:40.383703	ebooks/35838
20992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35838/35838.zip	2011-04-12 09:27:28	ebooks/35838
21009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35838/35838-8.zip	2011-04-12 09:27:28	ebooks/35838
103189	application/epub+zip	http://www.gutenberg.org/ebooks/35838.epub.images	2020-06-17 23:52:38.169732	ebooks/35838
79863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35838/35838-h/35838-h.htm	2011-04-12 09:27:28	ebooks/35838
83908	application/epub+zip	http://www.gutenberg.org/ebooks/35838.epub.noimages	2020-06-17 23:52:39.71171	ebooks/35838
66541	text/plain	http://www.gutenberg.org/ebooks/35838.txt.utf-8	2020-06-17 23:52:37.496729	ebooks/35838
66535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35838/35838-8.txt	2011-04-12 09:27:26	ebooks/35838
225202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35838.kindle.noimages	2020-06-17 23:52:40.7497	ebooks/35838
6392	image/jpeg	http://www.gutenberg.org/cache/epub/35838/pg35838.cover.small.jpg	2020-06-17 23:52:40.902706	ebooks/35838
66526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35838/35838.txt	2011-04-12 09:27:26	ebooks/35838
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/35838.rdf	2020-06-17 23:52:41.299674	ebooks/35838
426107	text/html; charset=utf-8	http://www.gutenberg.org/files/35839/35839-h/35839-h.htm	2011-04-12 08:04:50	ebooks/35839
407503	text/plain	http://www.gutenberg.org/ebooks/35839.txt.utf-8	2020-06-17 23:52:41.408675	ebooks/35839
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/35839.rdf	2020-06-17 23:52:46.501621	ebooks/35839
210662	application/epub+zip	http://www.gutenberg.org/ebooks/35839.epub.images	2020-06-17 23:52:42.462717	ebooks/35839
6289	image/jpeg	http://www.gutenberg.org/cache/epub/35839/pg35839.cover.small.jpg	2020-06-17 23:52:46.106631	ebooks/35839
129314	application/zip	http://www.gutenberg.org/files/35839/35839.zip	2011-04-12 08:04:50	ebooks/35839
706378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35839.kindle.noimages	2020-06-17 23:52:45.952622	ebooks/35839
35051	image/jpeg	http://www.gutenberg.org/cache/epub/35839/pg35839.cover.medium.jpg	2020-06-17 23:52:46.261618	ebooks/35839
824826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35839.kindle.images	2020-06-17 23:52:45.187636	ebooks/35839
407531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35839/35839.txt	2011-04-12 08:04:18	ebooks/35839
195438	application/epub+zip	http://www.gutenberg.org/ebooks/35839.epub.noimages	2020-06-17 23:52:44.068676	ebooks/35839
132440	application/zip	http://www.gutenberg.org/files/35839/35839-h.zip	2011-04-12 08:04:50	ebooks/35839
75820	application/epub+zip	http://www.gutenberg.org/ebooks/3584.epub.images	2020-06-02 00:58:37.750674	ebooks/3584
126358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3584/3584.txt	2006-09-17 08:41:20	ebooks/3584
4688	image/jpeg	http://www.gutenberg.org/cache/epub/3584/pg3584.cover.small.jpg	2020-06-02 00:58:38.47367	ebooks/3584
21839	image/jpeg	http://www.gutenberg.org/cache/epub/3584/pg3584.cover.medium.jpg	2020-06-02 00:58:38.498679	ebooks/3584
309387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3584.kindle.noimages	2020-06-02 00:58:38.447674	ebooks/3584
134804	text/html	http://www.gutenberg.org/ebooks/3584.html.images	2020-06-02 00:58:37.638684	ebooks/3584
126330	text/plain	http://www.gutenberg.org/ebooks/3584.txt.utf-8	2020-06-02 00:58:37.558699	ebooks/3584
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/3584.rdf	2020-06-11 01:02:59.930174	ebooks/3584
49454	application/zip	http://www.gutenberg.org/files/3584/3584.zip	2006-09-17 12:23:22	ebooks/3584
134804	text/html	http://www.gutenberg.org/ebooks/3584.html.noimages	2020-06-02 00:58:37.677688	ebooks/3584
75819	application/epub+zip	http://www.gutenberg.org/ebooks/3584.epub.noimages	2020-06-02 00:58:37.802689	ebooks/3584
309396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3584.kindle.images	2020-06-02 00:58:38.124677	ebooks/3584
1034790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35840.kindle.images	2020-06-17 23:52:49.188875	ebooks/35840
254161	application/epub+zip	http://www.gutenberg.org/ebooks/35840.epub.noimages	2020-06-17 23:52:47.877911	ebooks/35840
184869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35840/35840-h.zip	2011-04-12 08:16:50	ebooks/35840
180053	text/plain; charset=utf-8	http://www.gutenberg.org/files/35840/35840-0.zip	2011-04-12 08:16:50	ebooks/35840
1034781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35840.kindle.noimages	2020-06-17 23:52:50.494864	ebooks/35840
19907	image/jpeg	http://www.gutenberg.org/cache/epub/35840/pg35840.cover.medium.jpg	2020-06-17 23:52:50.832854	ebooks/35840
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/35840.rdf	2020-06-17 23:52:51.104844	ebooks/35840
500907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35840/35840-h/35840-h.htm	2011-04-12 08:16:30	ebooks/35840
464390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35840/35840-8.txt	2011-04-12 08:16:42	ebooks/35840
254162	application/epub+zip	http://www.gutenberg.org/ebooks/35840.epub.images	2020-06-17 23:52:47.27962	ebooks/35840
4717	image/jpeg	http://www.gutenberg.org/cache/epub/35840/pg35840.cover.small.jpg	2020-06-17 23:52:50.665858	ebooks/35840
178397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35840/35840-8.zip	2011-04-12 08:16:50	ebooks/35840
474850	text/plain; charset=utf-8	http://www.gutenberg.org/files/35840/35840-0.txt	2011-04-12 08:16:26	ebooks/35840
1109	image/jpeg	http://www.gutenberg.org/cache/epub/35841/pg35841.cover.small.jpg	2020-06-17 23:52:55.33879	ebooks/35841
107302	application/zip	http://www.gutenberg.org/files/35841/35841-8.zip	2011-04-12 08:20:40	ebooks/35841
685240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35841.kindle.noimages	2020-06-17 23:52:55.30779	ebooks/35841
290005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35841/35841.txt	2011-04-12 08:20:38	ebooks/35841
330285	text/html; charset=utf-8	http://www.gutenberg.org/files/35841/35841-h/35841-h.htm	2011-04-12 08:20:38	ebooks/35841
612908	application/zip	http://www.gutenberg.org/files/35841/35841-h.zip	2011-04-12 08:20:42	ebooks/35841
290026	text/plain	http://www.gutenberg.org/ebooks/35841.txt.utf-8	2020-06-17 23:52:51.207871	ebooks/35841
290012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35841/35841-8.txt	2011-04-12 08:20:38	ebooks/35841
3146859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35841.kindle.images	2020-06-17 23:52:54.441801	ebooks/35841
107267	application/zip	http://www.gutenberg.org/files/35841/35841.zip	2011-04-12 08:20:40	ebooks/35841
186388	application/epub+zip	http://www.gutenberg.org/ebooks/35841.epub.noimages	2020-06-17 23:52:52.756837	ebooks/35841
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/35841.rdf	2020-06-17 23:52:55.435799	ebooks/35841
4383	image/jpeg	http://www.gutenberg.org/cache/epub/35841/pg35841.cover.medium.jpg	2020-06-17 23:52:55.364789	ebooks/35841
1320283	application/epub+zip	http://www.gutenberg.org/ebooks/35841.epub.images	2020-06-17 23:52:52.195848	ebooks/35841
158367	text/plain; charset=utf-8	http://www.gutenberg.org/files/35842/35842-0.txt	2011-04-12 10:21:30	ebooks/35842
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/35842.rdf	2020-06-17 23:53:01.500712	ebooks/35842
3507644	application/epub+zip	http://www.gutenberg.org/ebooks/35842.epub.images	2020-06-17 23:52:56.93377	ebooks/35842
44358	text/plain; charset=utf-8	http://www.gutenberg.org/files/35842/35842-0.zip	2011-04-12 10:23:26	ebooks/35842
496617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35842.kindle.noimages	2020-06-17 23:53:00.812725	ebooks/35842
1920015	application/zip	http://www.gutenberg.org/files/35842/35842-h.zip	2011-04-12 10:23:28	ebooks/35842
44214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35842/35842.zip	2011-04-12 10:23:26	ebooks/35842
5850672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35842.kindle.images	2020-06-17 23:52:59.794759	ebooks/35842
157427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35842/35842-8.txt	2011-04-12 10:22:24	ebooks/35842
231627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35842/35842-h/35842-h.htm	2011-04-12 10:21:34	ebooks/35842
128073	application/epub+zip	http://www.gutenberg.org/ebooks/35842.epub.noimages	2020-06-17 23:52:57.689761	ebooks/35842
44246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35842/35842-8.zip	2011-04-12 10:23:26	ebooks/35842
18539	image/jpeg	http://www.gutenberg.org/cache/epub/35842/pg35842.cover.medium.jpg	2020-06-17 23:53:01.188742	ebooks/35842
157551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35842/35842.txt	2011-04-12 10:23:14	ebooks/35842
4013	image/jpeg	http://www.gutenberg.org/cache/epub/35842/pg35842.cover.small.jpg	2020-06-17 23:53:01.001783	ebooks/35842
310331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35843/35843-8.zip	2011-04-12 10:53:04	ebooks/35843
11591130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35843.kindle.images	2020-06-17 23:53:43.0247	ebooks/35843
4358855	application/epub+zip	http://www.gutenberg.org/ebooks/35843.epub.images	2020-06-17 23:53:08.791622	ebooks/35843
5005	image/jpeg	http://www.gutenberg.org/cache/epub/35843/pg35843.cover.small.jpg	2020-06-17 23:53:45.575666	ebooks/35843
23359	image/jpeg	http://www.gutenberg.org/cache/epub/35843/pg35843.cover.medium.jpg	2020-06-17 23:53:45.79568	ebooks/35843
756079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35843/35843-8.txt	2011-04-12 10:51:28	ebooks/35843
757150	text/plain	http://www.gutenberg.org/ebooks/35843.txt.utf-8	2020-06-17 23:53:01.617711	ebooks/35843
757693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35843/35843.txt	2011-04-12 10:52:16	ebooks/35843
467823	application/epub+zip	http://www.gutenberg.org/ebooks/35843.epub.noimages	2020-06-17 23:53:10.511634	ebooks/35843
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/35843.rdf	2020-06-17 23:53:46.174646	ebooks/35843
3924656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35843/35843-h.zip	2011-04-12 10:53:04	ebooks/35843
310378	application/zip	http://www.gutenberg.org/files/35843/35843.zip	2011-04-12 10:53:04	ebooks/35843
876897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35843/35843-h/35843-h.htm	2011-04-12 10:51:28	ebooks/35843
1661623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35843.kindle.noimages	2020-06-17 23:53:45.347667	ebooks/35843
5242	image/jpeg	http://www.gutenberg.org/cache/epub/35844/pg35844.cover.small.jpg	2020-06-17 23:54:34.878724	ebooks/35844
773605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35844/35844-8.txt	2011-04-12 10:54:06	ebooks/35844
774584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35844/35844.txt	2011-04-12 10:54:52	ebooks/35844
1634759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35844.kindle.noimages	2020-06-17 23:54:34.658723	ebooks/35844
458367	application/epub+zip	http://www.gutenberg.org/ebooks/35844.epub.noimages	2020-06-17 23:53:59.519689	ebooks/35844
307215	application/zip	http://www.gutenberg.org/files/35844/35844-8.zip	2011-04-12 10:55:36	ebooks/35844
12850500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35844.kindle.images	2020-06-17 23:54:32.386746	ebooks/35844
8022648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35844/35844-h.zip	2011-04-12 10:55:38	ebooks/35844
5046665	application/epub+zip	http://www.gutenberg.org/ebooks/35844.epub.images	2020-06-17 23:53:57.809704	ebooks/35844
25663	image/jpeg	http://www.gutenberg.org/cache/epub/35844/pg35844.cover.medium.jpg	2020-06-17 23:54:35.092739	ebooks/35844
307264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35844/35844.zip	2011-04-12 10:55:36	ebooks/35844
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/35844.rdf	2020-06-17 23:54:35.457713	ebooks/35844
774417	text/plain	http://www.gutenberg.org/ebooks/35844.txt.utf-8	2020-06-17 23:53:46.289667	ebooks/35844
897008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35844/35844-h/35844-h.htm	2011-04-12 10:54:06	ebooks/35844
286812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35845/35845-8.zip	2011-04-12 10:58:02	ebooks/35845
742438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35845/35845-8.txt	2011-04-12 10:56:34	ebooks/35845
5580395	application/epub+zip	http://www.gutenberg.org/ebooks/35845.epub.images	2020-06-17 23:54:48.627838	ebooks/35845
5444	image/jpeg	http://www.gutenberg.org/cache/epub/35845/pg35845.cover.small.jpg	2020-06-17 23:55:32.397778	ebooks/35845
286410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35845/35845.zip	2011-04-12 10:58:02	ebooks/35845
743038	text/plain	http://www.gutenberg.org/ebooks/35845.txt.utf-8	2020-06-17 23:54:35.572703	ebooks/35845
26149	image/jpeg	http://www.gutenberg.org/cache/epub/35845/pg35845.cover.medium.jpg	2020-06-17 23:55:32.584773	ebooks/35845
827629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35845/35845-h/35845-h.htm	2011-04-12 10:56:34	ebooks/35845
742732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35845/35845.txt	2011-04-12 10:57:18	ebooks/35845
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/35845.rdf	2020-06-17 23:55:32.895765	ebooks/35845
14183960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35845.kindle.images	2020-06-17 23:55:30.229816	ebooks/35845
7378561	application/zip	http://www.gutenberg.org/files/35845/35845-h.zip	2011-04-12 10:58:02	ebooks/35845
412890	application/epub+zip	http://www.gutenberg.org/ebooks/35845.epub.noimages	2020-06-17 23:54:50.151834	ebooks/35845
1521038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35845.kindle.noimages	2020-06-17 23:55:32.205784	ebooks/35845
185487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35846/35846.zip	2011-04-12 14:50:04	ebooks/35846
1003469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35846.kindle.images	2020-06-17 23:55:35.669727	ebooks/35846
258913	application/epub+zip	http://www.gutenberg.org/ebooks/35846.epub.images	2020-06-17 23:55:33.812767	ebooks/35846
185554	application/zip	http://www.gutenberg.org/files/35846/35846-8.zip	2011-04-12 14:50:04	ebooks/35846
474233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35846/35846.txt	2011-04-12 14:50:02	ebooks/35846
3938	image/jpeg	http://www.gutenberg.org/cache/epub/35846/pg35846.cover.small.jpg	2020-06-17 23:55:37.11974	ebooks/35846
1003460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35846.kindle.noimages	2020-06-17 23:55:36.957711	ebooks/35846
474179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35846/35846-8.txt	2011-04-12 14:50:02	ebooks/35846
258912	application/epub+zip	http://www.gutenberg.org/ebooks/35846.epub.noimages	2020-06-17 23:55:34.378785	ebooks/35846
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/35846.rdf	2020-06-17 23:55:37.533708	ebooks/35846
524387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35846/35846-h/35846-h.htm	2011-04-12 14:50:02	ebooks/35846
474220	text/plain	http://www.gutenberg.org/ebooks/35846.txt.utf-8	2020-06-17 23:55:33.0058	ebooks/35846
191445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35846/35846-h.zip	2011-04-12 14:50:04	ebooks/35846
15957	image/jpeg	http://www.gutenberg.org/cache/epub/35846/pg35846.cover.medium.jpg	2020-06-17 23:55:37.278722	ebooks/35846
251264	application/epub+zip	http://www.gutenberg.org/ebooks/35847.epub.noimages	2020-06-17 23:55:39.027701	ebooks/35847
186368	application/zip	http://www.gutenberg.org/files/35847/35847-h.zip	2011-04-12 14:51:52	ebooks/35847
466377	text/plain	http://www.gutenberg.org/ebooks/35847.txt.utf-8	2020-06-17 23:55:37.64273	ebooks/35847
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/35847.rdf	2020-06-17 23:55:42.197648	ebooks/35847
15971	image/jpeg	http://www.gutenberg.org/cache/epub/35847/pg35847.cover.medium.jpg	2020-06-17 23:55:41.940658	ebooks/35847
973988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35847.kindle.noimages	2020-06-17 23:55:41.617649	ebooks/35847
251265	application/epub+zip	http://www.gutenberg.org/ebooks/35847.epub.images	2020-06-17 23:55:38.454718	ebooks/35847
466376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35847/35847.txt	2011-04-12 14:51:52	ebooks/35847
3956	image/jpeg	http://www.gutenberg.org/cache/epub/35847/pg35847.cover.small.jpg	2020-06-17 23:55:41.780648	ebooks/35847
973997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35847.kindle.images	2020-06-17 23:55:40.327684	ebooks/35847
180735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35847/35847-8.zip	2011-04-12 14:51:52	ebooks/35847
510133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35847/35847-h/35847-h.htm	2011-04-12 14:51:52	ebooks/35847
466335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35847/35847-8.txt	2011-04-12 14:51:52	ebooks/35847
180648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35847/35847.zip	2011-04-12 14:51:52	ebooks/35847
452634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35848.kindle.noimages	2020-06-17 23:55:45.422604	ebooks/35848
133274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35848/35848.txt	2011-04-12 14:53:10	ebooks/35848
166150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35848/35848-h/35848-h.htm	2011-04-12 14:53:10	ebooks/35848
50433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35848/35848-8.zip	2011-04-12 14:53:10	ebooks/35848
133298	text/plain	http://www.gutenberg.org/ebooks/35848.txt.utf-8	2020-06-17 23:55:42.298737	ebooks/35848
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/35848.rdf	2020-06-17 23:55:46.02661	ebooks/35848
117530	application/epub+zip	http://www.gutenberg.org/ebooks/35848.epub.noimages	2020-06-17 23:55:43.621662	ebooks/35848
4892	image/jpeg	http://www.gutenberg.org/cache/epub/35848/pg35848.cover.small.jpg	2020-06-17 23:55:45.589616	ebooks/35848
56284	application/zip	http://www.gutenberg.org/files/35848/35848-h.zip	2011-04-12 14:53:10	ebooks/35848
133158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35848/35848-8.txt	2011-04-12 14:53:10	ebooks/35848
50313	application/zip	http://www.gutenberg.org/files/35848/35848.zip	2011-04-12 14:53:10	ebooks/35848
456887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35848.kindle.images	2020-06-17 23:55:44.513641	ebooks/35848
19894	image/jpeg	http://www.gutenberg.org/cache/epub/35848/pg35848.cover.medium.jpg	2020-06-17 23:55:45.754611	ebooks/35848
119259	application/epub+zip	http://www.gutenberg.org/ebooks/35848.epub.images	2020-06-17 23:55:43.038645	ebooks/35848
180099	application/zip	http://www.gutenberg.org/files/35849/35849-8.zip	2011-04-12 14:56:28	ebooks/35849
5118	image/jpeg	http://www.gutenberg.org/cache/epub/35849/pg35849.cover.small.jpg	2020-06-17 23:55:50.098747	ebooks/35849
180096	application/zip	http://www.gutenberg.org/files/35849/35849.zip	2011-04-12 14:56:28	ebooks/35849
22372	image/jpeg	http://www.gutenberg.org/cache/epub/35849/pg35849.cover.medium.jpg	2020-06-17 23:55:50.249761	ebooks/35849
475745	text/plain	http://www.gutenberg.org/ebooks/35849.txt.utf-8	2020-06-17 23:55:46.136606	ebooks/35849
475138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35849/35849-8.txt	2011-04-12 14:56:26	ebooks/35849
977265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35849.kindle.noimages	2020-06-17 23:55:49.945779	ebooks/35849
184518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35849/35849-h.zip	2011-04-12 14:56:28	ebooks/35849
977273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35849.kindle.images	2020-06-17 23:55:48.733788	ebooks/35849
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/35849.rdf	2020-06-17 23:55:50.49274	ebooks/35849
475758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35849/35849.txt	2011-04-12 14:56:26	ebooks/35849
503286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35849/35849-h/35849-h.htm	2011-04-12 14:56:28	ebooks/35849
253861	application/epub+zip	http://www.gutenberg.org/ebooks/35849.epub.noimages	2020-06-17 23:55:47.531615	ebooks/35849
253861	application/epub+zip	http://www.gutenberg.org/ebooks/35849.epub.images	2020-06-17 23:55:46.940614	ebooks/35849
21867	image/jpeg	http://www.gutenberg.org/cache/epub/3585/pg3585.cover.medium.jpg	2020-06-02 00:58:39.58865	ebooks/3585
130609	text/plain	http://www.gutenberg.org/ebooks/3585.txt.utf-8	2020-06-02 00:58:38.60967	ebooks/3585
4691	image/jpeg	http://www.gutenberg.org/cache/epub/3585/pg3585.cover.small.jpg	2020-06-02 00:58:39.563653	ebooks/3585
78062	application/epub+zip	http://www.gutenberg.org/ebooks/3585.epub.images	2020-06-02 00:58:38.811665	ebooks/3585
141206	text/html	http://www.gutenberg.org/ebooks/3585.html.images	2020-06-02 00:58:38.695676	ebooks/3585
318203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3585.kindle.noimages	2020-06-02 00:58:39.537651	ebooks/3585
318210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3585.kindle.images	2020-06-02 00:58:39.199659	ebooks/3585
141206	text/html	http://www.gutenberg.org/ebooks/3585.html.noimages	2020-06-02 00:58:38.736675	ebooks/3585
78063	application/epub+zip	http://www.gutenberg.org/ebooks/3585.epub.noimages	2020-06-02 00:58:38.864671	ebooks/3585
130637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3585/3585.txt	2006-09-17 08:43:22	ebooks/3585
51220	application/zip	http://www.gutenberg.org/files/3585/3585.zip	2006-09-17 12:23:36	ebooks/3585
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/3585.rdf	2020-06-11 01:02:59.95617	ebooks/3585
177821	application/zip	http://www.gutenberg.org/files/35850/35850-8.zip	2011-04-12 14:58:40	ebooks/35850
474497	text/plain	http://www.gutenberg.org/ebooks/35850.txt.utf-8	2020-06-17 23:55:54.702694	ebooks/35850
968231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35850.kindle.images	2020-06-17 23:55:57.388665	ebooks/35850
251036	application/epub+zip	http://www.gutenberg.org/ebooks/35850.epub.noimages	2020-06-17 23:55:56.246677	ebooks/35850
473793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35850/35850-8.txt	2011-04-12 14:58:38	ebooks/35850
22373	image/jpeg	http://www.gutenberg.org/cache/epub/35850/pg35850.cover.medium.jpg	2020-06-17 23:55:58.837634	ebooks/35850
968228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35850.kindle.noimages	2020-06-17 23:55:58.534642	ebooks/35850
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/35850.rdf	2020-06-17 23:55:59.081633	ebooks/35850
505429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35850/35850-h/35850-h.htm	2011-04-12 14:58:38	ebooks/35850
251035	application/epub+zip	http://www.gutenberg.org/ebooks/35850.epub.images	2020-06-17 23:55:55.66167	ebooks/35850
182535	application/zip	http://www.gutenberg.org/files/35850/35850-h.zip	2011-04-12 14:58:40	ebooks/35850
5118	image/jpeg	http://www.gutenberg.org/cache/epub/35850/pg35850.cover.small.jpg	2020-06-17 23:55:58.687648	ebooks/35850
474518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35850/35850.txt	2011-04-12 14:58:38	ebooks/35850
177815	application/zip	http://www.gutenberg.org/files/35850/35850.zip	2011-04-12 14:58:40	ebooks/35850
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/35851.rdf	2020-06-17 23:56:03.646882	ebooks/35851
586390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35851/35851-h/35851-h.htm	2011-04-12 15:00:08	ebooks/35851
1094048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35851.kindle.images	2020-06-17 23:56:01.8556	ebooks/35851
213458	application/zip	http://www.gutenberg.org/files/35851/35851-h.zip	2011-04-12 15:00:10	ebooks/35851
5119	image/jpeg	http://www.gutenberg.org/cache/epub/35851/pg35851.cover.small.jpg	2020-06-17 23:56:03.262881	ebooks/35851
283764	application/epub+zip	http://www.gutenberg.org/ebooks/35851.epub.images	2020-06-17 23:55:59.991633	ebooks/35851
1094039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35851.kindle.noimages	2020-06-17 23:56:03.110907	ebooks/35851
556237	text/plain	http://www.gutenberg.org/ebooks/35851.txt.utf-8	2020-06-17 23:55:59.191674	ebooks/35851
283763	application/epub+zip	http://www.gutenberg.org/ebooks/35851.epub.noimages	2020-06-17 23:56:00.594647	ebooks/35851
208849	application/zip	http://www.gutenberg.org/files/35851/35851-8.zip	2011-04-12 15:00:08	ebooks/35851
22343	image/jpeg	http://www.gutenberg.org/cache/epub/35851/pg35851.cover.medium.jpg	2020-06-17 23:56:03.410877	ebooks/35851
556245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35851/35851.txt	2011-04-12 15:00:08	ebooks/35851
555193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35851/35851-8.txt	2011-04-12 15:00:08	ebooks/35851
208875	application/zip	http://www.gutenberg.org/files/35851/35851.zip	2011-04-12 15:00:08	ebooks/35851
4242	image/jpeg	http://www.gutenberg.org/cache/epub/35852/pg35852.cover.small.jpg	2020-06-17 23:56:07.264837	ebooks/35852
802816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35852.kindle.images	2020-06-17 23:56:06.05284	ebooks/35852
381107	text/plain	http://www.gutenberg.org/ebooks/35852.txt.utf-8	2020-06-17 23:56:03.751909	ebooks/35852
381120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35852/35852.txt	2011-04-12 15:01:24	ebooks/35852
199324	application/epub+zip	http://www.gutenberg.org/ebooks/35852.epub.images	2020-06-17 23:56:04.458882	ebooks/35852
15555	image/jpeg	http://www.gutenberg.org/cache/epub/35852/pg35852.cover.medium.jpg	2020-06-17 23:56:07.414852	ebooks/35852
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/35852.rdf	2020-06-17 23:56:07.653815	ebooks/35852
199325	application/epub+zip	http://www.gutenberg.org/ebooks/35852.epub.noimages	2020-06-17 23:56:04.985906	ebooks/35852
139799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35852/35852.zip	2011-04-12 15:01:24	ebooks/35852
381059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35852/35852-8.txt	2011-04-12 15:01:24	ebooks/35852
144904	application/zip	http://www.gutenberg.org/files/35852/35852-h.zip	2011-04-12 15:01:24	ebooks/35852
802809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35852.kindle.noimages	2020-06-17 23:56:07.112838	ebooks/35852
433517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35852/35852-h/35852-h.htm	2011-04-12 15:01:24	ebooks/35852
139874	application/zip	http://www.gutenberg.org/files/35852/35852-8.zip	2011-04-12 15:01:24	ebooks/35852
136608	application/zip	http://www.gutenberg.org/files/35853/35853-8.zip	2011-04-13 11:20:59	ebooks/35853
878563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35853.kindle.noimages	2020-06-17 23:56:12.582762	ebooks/35853
376698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35853/35853.txt	2011-04-13 11:20:59	ebooks/35853
4833	image/jpeg	http://www.gutenberg.org/cache/epub/35853/pg35853.cover.small.jpg	2020-06-17 23:56:12.754765	ebooks/35853
16889	application/rdf+xml	http://www.gutenberg.org/ebooks/35853.rdf	2020-06-17 23:56:13.203757	ebooks/35853
5825197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35853.kindle.images	2020-06-17 23:56:11.30279	ebooks/35853
2884974	application/epub+zip	http://www.gutenberg.org/ebooks/35853.epub.images	2020-06-17 23:56:08.763846	ebooks/35853
384228	text/plain; charset=utf-8	http://www.gutenberg.org/files/35853/35853-0.txt	2011-04-13 11:20:59	ebooks/35853
136577	application/zip	http://www.gutenberg.org/files/35853/35853.zip	2011-04-13 11:21:00	ebooks/35853
137432	text/plain; charset=utf-8	http://www.gutenberg.org/files/35853/35853-0.zip	2011-04-13 11:20:59	ebooks/35853
442412	text/html; charset=utf-8	http://www.gutenberg.org/files/35853/35853-h/35853-h.htm	2011-04-13 11:42:29	ebooks/35853
1679415	application/zip	http://www.gutenberg.org/files/35853/35853-h.zip	2011-04-13 11:46:36	ebooks/35853
18183	image/jpeg	http://www.gutenberg.org/cache/epub/35853/pg35853.cover.medium.jpg	2020-06-17 23:56:12.922769	ebooks/35853
376691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35853/35853-8.txt	2011-04-13 11:20:59	ebooks/35853
216033	application/epub+zip	http://www.gutenberg.org/ebooks/35853.epub.noimages	2020-06-17 23:56:09.397795	ebooks/35853
186308	text/plain; charset=utf-8	http://www.gutenberg.org/files/35854/35854-0.txt	2011-04-12 16:14:52	ebooks/35854
495332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35854.kindle.images	2020-06-17 23:56:14.843741	ebooks/35854
495324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35854.kindle.noimages	2020-06-17 23:56:15.500723	ebooks/35854
119756	application/epub+zip	http://www.gutenberg.org/ebooks/35854.epub.images	2020-06-17 23:56:13.721782	ebooks/35854
17398	image/jpeg	http://www.gutenberg.org/cache/epub/35854/pg35854.cover.medium.jpg	2020-06-17 23:56:15.788726	ebooks/35854
4750	image/jpeg	http://www.gutenberg.org/cache/epub/35854/pg35854.cover.small.jpg	2020-06-17 23:56:15.644743	ebooks/35854
182062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35854/35854-8.txt	2011-04-12 16:15:26	ebooks/35854
72022	application/zip	http://www.gutenberg.org/files/35854/35854-8.zip	2011-04-12 16:15:28	ebooks/35854
188280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35854/35854-h/35854-h.htm	2011-04-12 16:14:56	ebooks/35854
119756	application/epub+zip	http://www.gutenberg.org/ebooks/35854.epub.noimages	2020-06-17 23:56:14.185756	ebooks/35854
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/35854.rdf	2020-06-17 23:56:16.013713	ebooks/35854
4903	image/jpeg	http://www.gutenberg.org/cache/epub/35855/pg35855.cover.small.jpg	2020-06-17 23:56:20.437658	ebooks/35855
447073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35855/35855.txt	2011-04-12 16:50:16	ebooks/35855
171785	application/zip	http://www.gutenberg.org/files/35855/35855.zip	2011-04-12 16:50:28	ebooks/35855
249250	application/epub+zip	http://www.gutenberg.org/ebooks/35855.epub.noimages	2020-06-17 23:56:17.519709	ebooks/35855
257756	application/epub+zip	http://www.gutenberg.org/ebooks/35855.epub.images	2020-06-17 23:56:16.843731	ebooks/35855
982958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35855.kindle.noimages	2020-06-17 23:56:20.259657	ebooks/35855
998940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35855.kindle.images	2020-06-17 23:56:18.866673	ebooks/35855
447123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35855/35855-8.txt	2011-04-12 16:49:18	ebooks/35855
449349	text/plain; charset=utf-8	http://www.gutenberg.org/files/35855/35855-0.txt	2011-04-12 16:48:26	ebooks/35855
190023	application/zip	http://www.gutenberg.org/files/35855/35855-h.zip	2011-04-12 16:50:30	ebooks/35855
21365	image/jpeg	http://www.gutenberg.org/cache/epub/35855/pg35855.cover.medium.jpg	2020-06-17 23:56:20.611651	ebooks/35855
171864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35855/35855-8.zip	2011-04-12 16:50:28	ebooks/35855
498507	text/html; charset=utf-8	http://www.gutenberg.org/files/35855/35855-h/35855-h.htm	2011-04-12 16:48:30	ebooks/35855
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/35855.rdf	2020-06-17 23:56:20.897661	ebooks/35855
172260	application/zip	http://www.gutenberg.org/files/35855/35855-0.zip	2011-04-12 16:50:28	ebooks/35855
2530628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35856.kindle.images	2020-06-17 23:56:27.853777	ebooks/35856
355660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35856/35856.zip	2011-04-12 20:00:45	ebooks/35856
24396	image/jpeg	http://www.gutenberg.org/cache/epub/35856/pg35856.cover.medium.jpg	2020-06-17 23:56:32.408701	ebooks/35856
5383	image/jpeg	http://www.gutenberg.org/cache/epub/35856/pg35856.cover.small.jpg	2020-06-17 23:56:32.074704	ebooks/35856
1568070	text/html; charset=utf-8	http://www.gutenberg.org/files/35856/35856-h/35856-h.html	2011-04-12 19:59:34	ebooks/35856
994898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35856/35856-8.txt	2011-04-12 20:00:44	ebooks/35856
1095786	application/prs.tei	http://www.gutenberg.org/files/35856/35856-tei/35856-tei.tei	2011-04-12 20:00:44	ebooks/35856
1000342	text/plain; charset=utf-8	http://www.gutenberg.org/files/35856/35856-0.txt	2020-06-16 19:10:32	ebooks/35856
356116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35856/35856-8.zip	2011-04-12 20:00:45	ebooks/35856
517060	application/epub+zip	http://www.gutenberg.org/ebooks/35856.epub.images	2020-06-17 23:56:22.659645	ebooks/35856
412195	text/html; charset=utf-8	http://www.gutenberg.org/files/35856/35856-h.zip	2011-04-12 19:59:35	ebooks/35856
517061	application/epub+zip	http://www.gutenberg.org/ebooks/35856.epub.noimages	2020-06-17 23:56:23.953621	ebooks/35856
357578	application/zip	http://www.gutenberg.org/files/35856/35856-0.zip	2020-06-16 19:10:32	ebooks/35856
995051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35856/35856.txt	2011-04-12 20:00:44	ebooks/35856
19891	application/rdf+xml	http://www.gutenberg.org/ebooks/35856.rdf	2020-06-17 23:56:33.055744	ebooks/35856
372103	application/zip	http://www.gutenberg.org/files/35856/35856-tei.zip	2011-04-12 20:00:45	ebooks/35856
879834	application/zip	http://www.gutenberg.org/files/35856/35856-pdf.zip	2011-04-12 20:00:44	ebooks/35856
3098118	application/pdf	http://www.gutenberg.org/files/35856/35856-pdf.pdf	2011-04-12 20:00:43	ebooks/35856
2530617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35856.kindle.noimages	2020-06-17 23:56:31.723724	ebooks/35856
6106	image/jpeg	http://www.gutenberg.org/cache/epub/35857/pg35857.cover.small.jpg	2020-06-17 23:56:40.681606	ebooks/35857
21219	application/rdf+xml	http://www.gutenberg.org/ebooks/35857.rdf	2020-06-17 23:56:46.368823	ebooks/35857
224292	application/epub+zip	http://www.gutenberg.org/ebooks/35857.epub.noimages	2020-06-17 23:56:37.938641	ebooks/35857
687064	application/pdf	http://www.gutenberg.org/ebooks/35857.pdf.images	2020-06-17 23:56:43.224868	ebooks/35857
343653	text/plain; charset=utf-8	http://www.gutenberg.org/files/35857/35857-0.txt	2011-04-12 17:54:00	ebooks/35857
409413	text/html; charset=utf-8	http://www.gutenberg.org/files/35857/35857-h/35857-h.html	2011-04-12 17:53:00	ebooks/35857
128953	text/plain; charset=utf-8	http://www.gutenberg.org/files/35857/35857-0.zip	2011-04-12 17:54:00	ebooks/35857
807936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35857.kindle.noimages	2020-06-17 23:56:40.258612	ebooks/35857
43878	image/jpeg	http://www.gutenberg.org/cache/epub/35857/pg35857.cover.medium.jpg	2020-06-17 23:56:41.026698	ebooks/35857
334238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35857/35857-8.txt	2011-04-12 17:54:08	ebooks/35857
127667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35857/35857.zip	2011-04-12 17:54:14	ebooks/35857
334242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35857/35857.txt	2011-04-12 17:54:14	ebooks/35857
1986915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35857.kindle.images	2020-06-17 23:56:39.158611	ebooks/35857
751157	application/epub+zip	http://www.gutenberg.org/ebooks/35857.epub.images	2020-06-17 23:56:36.031671	ebooks/35857
419485	application/pdf	http://www.gutenberg.org/ebooks/35857.pdf.noimages	2020-06-17 23:56:45.556851	ebooks/35857
127698	application/zip	http://www.gutenberg.org/files/35857/35857-8.zip	2011-04-12 17:54:08	ebooks/35857
347040	text/x-rst	http://www.gutenberg.org/ebooks/35857.rst.gen	2020-06-17 23:56:34.161732	ebooks/35857
489957	text/x-rst	http://www.gutenberg.org/files/35857/35857-rst.zip	2011-04-12 17:53:14	ebooks/35857
499176	text/html; charset=utf-8	http://www.gutenberg.org/files/35857/35857-h.zip	2011-04-12 17:53:00	ebooks/35857
347042	text/x-rst	http://www.gutenberg.org/files/35857/35857-rst/35857-rst.rst	2011-04-12 17:53:12	ebooks/35857
252385	text/x-rst	http://www.gutenberg.org/ebooks/35858.rst.gen	2020-06-17 23:56:47.139868	ebooks/35858
95223	application/zip	http://www.gutenberg.org/files/35858/35858.zip	2011-04-12 17:02:42	ebooks/35858
242786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35858/35858.txt	2011-04-12 17:02:42	ebooks/35858
252387	text/x-rst	http://www.gutenberg.org/files/35858/35858-rst/35858-rst.rst	2011-04-12 17:02:00	ebooks/35858
1821	image/jpeg	http://www.gutenberg.org/cache/epub/35858/pg35858.cover.small.jpg	2020-06-17 23:56:51.839762	ebooks/35858
175481	application/zip	http://www.gutenberg.org/files/35858/35858-rst.zip	2011-04-12 17:02:00	ebooks/35858
242788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35858/35858-8.txt	2011-04-12 17:02:36	ebooks/35858
249672	text/plain; charset=utf-8	http://www.gutenberg.org/files/35858/35858-0.txt	2011-04-12 17:02:32	ebooks/35858
608175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35858.kindle.images	2020-06-17 23:56:50.779765	ebooks/35858
182595	text/html; charset=utf-8	http://www.gutenberg.org/files/35858/35858-h.zip	2011-04-12 17:01:48	ebooks/35858
183079	application/epub+zip	http://www.gutenberg.org/ebooks/35858.epub.noimages	2020-06-17 23:56:49.964789	ebooks/35858
315780	application/pdf	http://www.gutenberg.org/ebooks/35858.pdf.images	2020-06-17 23:56:53.892767	ebooks/35858
8513	image/jpeg	http://www.gutenberg.org/cache/epub/35858/pg35858.cover.medium.jpg	2020-06-17 23:56:52.162754	ebooks/35858
96129	text/plain; charset=utf-8	http://www.gutenberg.org/files/35858/35858-0.zip	2011-04-12 17:02:32	ebooks/35858
297121	text/html; charset=utf-8	http://www.gutenberg.org/files/35858/35858-h/35858-h.html	2011-04-12 17:01:48	ebooks/35858
183079	application/epub+zip	http://www.gutenberg.org/ebooks/35858.epub.images	2020-06-17 23:56:48.548818	ebooks/35858
95232	application/zip	http://www.gutenberg.org/files/35858/35858-8.zip	2011-04-12 17:02:38	ebooks/35858
608063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35858.kindle.noimages	2020-06-17 23:56:51.588756	ebooks/35858
315780	application/pdf	http://www.gutenberg.org/ebooks/35858.pdf.noimages	2020-06-17 23:56:55.66573	ebooks/35858
21075	application/rdf+xml	http://www.gutenberg.org/ebooks/35858.rdf	2020-06-17 23:56:56.217698	ebooks/35858
21928	application/rdf+xml	http://www.gutenberg.org/ebooks/35859.rdf	2020-06-17 23:57:07.614753	ebooks/35859
494336	application/epub+zip	http://www.gutenberg.org/ebooks/35859.epub.images	2020-06-17 23:56:58.762685	ebooks/35859
106275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35859/35859.zip	2011-04-12 17:39:56	ebooks/35859
284855	text/plain; charset=utf-8	http://www.gutenberg.org/files/35859/35859-0.txt	2011-04-12 17:39:46	ebooks/35859
340004	text/html; charset=utf-8	http://www.gutenberg.org/files/35859/35859-h/35859-h.html	2011-04-12 17:38:56	ebooks/35859
317599	text/html; charset=utf-8	http://www.gutenberg.org/files/35859/35859-h.zip	2011-04-12 17:38:56	ebooks/35859
276854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35859/35859-8.txt	2011-04-12 17:39:52	ebooks/35859
739973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35859.kindle.noimages	2020-06-17 23:57:02.319626	ebooks/35859
276852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35859/35859.txt	2011-04-12 17:39:56	ebooks/35859
287841	text/x-rst	http://www.gutenberg.org/files/35859/35859-rst/35859-rst.rst	2011-04-12 17:39:08	ebooks/35859
4320	image/jpeg	http://www.gutenberg.org/cache/epub/35859/pg35859.cover.small.jpg	2020-06-17 23:57:02.609625	ebooks/35859
309555	application/zip	http://www.gutenberg.org/files/35859/35859-rst.zip	2011-04-12 17:39:08	ebooks/35859
33551	image/jpeg	http://www.gutenberg.org/cache/epub/35859/pg35859.cover.medium.jpg	2020-06-17 23:57:02.97263	ebooks/35859
351334	application/pdf	http://www.gutenberg.org/ebooks/35859.pdf.noimages	2020-06-17 23:57:06.905754	ebooks/35859
219589	application/epub+zip	http://www.gutenberg.org/ebooks/35859.epub.noimages	2020-06-17 23:57:00.426667	ebooks/35859
107406	text/plain; charset=utf-8	http://www.gutenberg.org/files/35859/35859-0.zip	2011-04-12 17:39:46	ebooks/35859
287839	text/x-rst	http://www.gutenberg.org/ebooks/35859.rst.gen	2020-06-17 23:56:57.11371	ebooks/35859
106299	application/zip	http://www.gutenberg.org/files/35859/35859-8.zip	2011-04-12 17:39:52	ebooks/35859
1362993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35859.kindle.images	2020-06-17 23:57:01.402643	ebooks/35859
436797	application/pdf	http://www.gutenberg.org/ebooks/35859.pdf.images	2020-06-17 23:57:04.915607	ebooks/35859
73584	application/zip	http://www.gutenberg.org/files/3586/3586.zip	2006-09-17 12:23:46	ebooks/3586
415721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3586.kindle.noimages	2020-06-02 00:58:40.918632	ebooks/3586
204374	text/html	http://www.gutenberg.org/ebooks/3586.html.noimages	2020-06-02 00:58:39.872655	ebooks/3586
21865	image/jpeg	http://www.gutenberg.org/cache/epub/3586/pg3586.cover.medium.jpg	2020-06-02 00:58:40.968641	ebooks/3586
103329	application/epub+zip	http://www.gutenberg.org/ebooks/3586.epub.noimages	2020-06-02 00:58:40.036673	ebooks/3586
204374	text/html	http://www.gutenberg.org/ebooks/3586.html.images	2020-06-02 00:58:39.818657	ebooks/3586
4698	image/jpeg	http://www.gutenberg.org/cache/epub/3586/pg3586.cover.small.jpg	2020-06-02 00:58:40.944632	ebooks/3586
415730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3586.kindle.images	2020-06-02 00:58:40.477639	ebooks/3586
103330	application/epub+zip	http://www.gutenberg.org/ebooks/3586.epub.images	2020-06-02 00:58:39.971653	ebooks/3586
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/3586.rdf	2020-06-11 01:02:59.982175	ebooks/3586
187914	text/plain	http://www.gutenberg.org/ebooks/3586.txt.utf-8	2020-06-02 00:58:39.699666	ebooks/3586
187942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3586/3586.txt	2006-09-17 08:52:26	ebooks/3586
181880	text/plain; charset=utf-8	http://www.gutenberg.org/files/35860/35860-0.zip	2011-04-13 04:49:32	ebooks/35860
449916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35860/35860.txt	2011-04-13 04:48:08	ebooks/35860
193053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35860/35860-h.zip	2011-04-13 04:49:32	ebooks/35860
15026	image/jpeg	http://www.gutenberg.org/cache/epub/35860/pg35860.cover.medium.jpg	2020-06-17 23:57:11.916694	ebooks/35860
4217	image/jpeg	http://www.gutenberg.org/cache/epub/35860/pg35860.cover.small.jpg	2020-06-17 23:57:11.758691	ebooks/35860
240195	application/epub+zip	http://www.gutenberg.org/ebooks/35860.epub.noimages	2020-06-17 23:57:08.947752	ebooks/35860
976139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35860.kindle.images	2020-06-17 23:57:10.268723	ebooks/35860
181601	application/zip	http://www.gutenberg.org/files/35860/35860.zip	2011-04-13 04:49:30	ebooks/35860
449870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35860/35860-8.txt	2011-04-13 04:46:16	ebooks/35860
16271	application/rdf+xml	http://www.gutenberg.org/ebooks/35860.rdf	2020-06-17 23:57:12.176691	ebooks/35860
522498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35860/35860-h/35860-h.htm	2011-04-13 04:46:06	ebooks/35860
181697	application/zip	http://www.gutenberg.org/files/35860/35860-8.zip	2011-04-13 04:49:30	ebooks/35860
240811	application/epub+zip	http://www.gutenberg.org/ebooks/35860.epub.images	2020-06-17 23:57:08.387739	ebooks/35860
974383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35860.kindle.noimages	2020-06-17 23:57:11.595699	ebooks/35860
449945	text/plain; charset=utf-8	http://www.gutenberg.org/files/35860/35860-0.txt	2011-04-13 04:46:04	ebooks/35860
15613	application/rdf+xml	http://www.gutenberg.org/ebooks/35861.rdf	2020-06-17 23:57:16.266639	ebooks/35861
26674	image/jpeg	http://www.gutenberg.org/cache/epub/35861/pg35861.cover.medium.jpg	2020-06-17 23:57:16.080689	ebooks/35861
2412	image/jpeg	http://www.gutenberg.org/cache/epub/35861/pg35861.cover.small.jpg	2020-06-17 23:57:15.99666	ebooks/35861
520616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35861/35861.txt	2011-04-13 07:50:16	ebooks/35861
268767	application/epub+zip	http://www.gutenberg.org/ebooks/35861.epub.noimages	2020-06-17 23:57:13.261705	ebooks/35861
354921	application/epub+zip	http://www.gutenberg.org/ebooks/35861.epub.images	2020-06-17 23:57:12.897708	ebooks/35861
1297342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35861.kindle.images	2020-06-17 23:57:14.588665	ebooks/35861
520637	text/plain	http://www.gutenberg.org/ebooks/35861.txt.utf-8	2020-06-17 23:57:12.285728	ebooks/35861
184614	application/zip	http://www.gutenberg.org/files/35861/35861-8.zip	2011-04-13 07:50:38	ebooks/35861
1045391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35861.kindle.noimages	2020-06-17 23:57:15.903648	ebooks/35861
304232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35861/35861-h.zip	2011-04-13 07:50:38	ebooks/35861
520625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35861/35861-8.txt	2011-04-13 07:48:46	ebooks/35861
583824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35861/35861-h/35861-h.htm	2011-04-13 07:48:46	ebooks/35861
184544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35861/35861.zip	2011-04-13 07:50:38	ebooks/35861
427716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35862/35862.txt	2011-04-13 09:58:38	ebooks/35862
21151	image/jpeg	http://www.gutenberg.org/cache/epub/35862/pg35862.cover.medium.jpg	2020-06-17 23:57:23.361844	ebooks/35862
155993	application/zip	http://www.gutenberg.org/files/35862/35862-8.zip	2011-04-13 09:58:42	ebooks/35862
3370694	application/zip	http://www.gutenberg.org/files/35862/35862-h.zip	2011-04-13 09:58:42	ebooks/35862
427739	text/plain	http://www.gutenberg.org/ebooks/35862.txt.utf-8	2020-06-17 23:57:16.375664	ebooks/35862
427707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35862/35862-8.txt	2011-04-13 09:58:14	ebooks/35862
488384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35862/35862-h/35862-h.htm	2011-04-13 09:58:14	ebooks/35862
155910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35862/35862.zip	2011-04-13 09:58:42	ebooks/35862
6282362	application/epub+zip	http://www.gutenberg.org/ebooks/35862.epub.images	2020-06-17 23:57:17.810653	ebooks/35862
3606	image/jpeg	http://www.gutenberg.org/cache/epub/35862/pg35862.cover.small.jpg	2020-06-17 23:57:23.317844	ebooks/35862
893168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35862.kindle.noimages	2020-06-17 23:57:23.270841	ebooks/35862
243442	application/epub+zip	http://www.gutenberg.org/ebooks/35862.epub.noimages	2020-06-17 23:57:18.379647	ebooks/35862
13551316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35862.kindle.images	2020-06-17 23:57:22.136867	ebooks/35862
17352	application/rdf+xml	http://www.gutenberg.org/ebooks/35862.rdf	2020-06-17 23:57:23.465859	ebooks/35862
123083	application/epub+zip	http://www.gutenberg.org/ebooks/35863.epub.noimages	2020-06-17 23:57:24.773835	ebooks/35863
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/35863.rdf	2020-06-17 23:57:26.867798	ebooks/35863
5793	image/jpeg	http://www.gutenberg.org/cache/epub/35863/pg35863.cover.small.jpg	2020-06-17 23:57:26.474801	ebooks/35863
148845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35863/35863-8.txt	2011-04-13 10:04:48	ebooks/35863
679158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35863.kindle.images	2020-06-17 23:57:25.567823	ebooks/35863
148817	text/plain	http://www.gutenberg.org/ebooks/35863.txt.utf-8	2020-06-17 23:57:23.569866	ebooks/35863
476899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35863.kindle.noimages	2020-06-17 23:57:26.32085	ebooks/35863
24396	image/jpeg	http://www.gutenberg.org/cache/epub/35863/pg35863.cover.medium.jpg	2020-06-17 23:57:26.625798	ebooks/35863
148836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35863/35863.txt	2011-04-13 10:04:48	ebooks/35863
183231	application/zip	http://www.gutenberg.org/files/35863/35863-h.zip	2011-04-13 10:04:50	ebooks/35863
167076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35863/35863-h/35863-h.htm	2011-04-13 10:04:48	ebooks/35863
264926	application/epub+zip	http://www.gutenberg.org/ebooks/35863.epub.images	2020-06-17 23:57:24.303873	ebooks/35863
59426	application/zip	http://www.gutenberg.org/files/35863/35863-8.zip	2011-04-13 10:04:50	ebooks/35863
59402	application/zip	http://www.gutenberg.org/files/35863/35863.zip	2011-04-13 10:04:50	ebooks/35863
1164441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35864.kindle.noimages	2020-06-17 23:57:30.382763	ebooks/35864
236088	text/plain; charset=utf-8	http://www.gutenberg.org/files/35864/35864-0.zip	2016-09-04 11:47:00	ebooks/35864
591774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35864/35864-8.txt	2011-04-13 10:08:08	ebooks/35864
17143	application/rdf+xml	http://www.gutenberg.org/ebooks/35864.rdf	2020-06-17 23:57:30.519761	ebooks/35864
317701	application/epub+zip	http://www.gutenberg.org/ebooks/35864.epub.noimages	2020-06-17 23:57:27.640808	ebooks/35864
591277	application/epub+zip	http://www.gutenberg.org/ebooks/35864.epub.images	2020-06-17 23:57:27.380818	ebooks/35864
1755054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35864.kindle.images	2020-06-17 23:57:29.098767	ebooks/35864
2833	image/jpeg	http://www.gutenberg.org/cache/epub/35864/pg35864.cover.small.jpg	2020-06-17 23:57:30.415769	ebooks/35864
647736	text/html; charset=utf-8	http://www.gutenberg.org/files/35864/35864-h/35864-h.htm	2016-09-04 11:46:28	ebooks/35864
591785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35864/35864.txt	2011-04-13 10:08:08	ebooks/35864
600174	text/plain; charset=utf-8	http://www.gutenberg.org/files/35864/35864-0.txt	2016-09-04 11:42:54	ebooks/35864
452140	text/html; charset=utf-8	http://www.gutenberg.org/files/35864/35864-h.zip	2016-09-04 11:47:00	ebooks/35864
234677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35864/35864-8.zip	2011-04-13 10:10:08	ebooks/35864
12038	image/jpeg	http://www.gutenberg.org/cache/epub/35864/pg35864.cover.medium.jpg	2020-06-17 23:57:30.445768	ebooks/35864
234418	application/zip	http://www.gutenberg.org/files/35864/35864.zip	2011-04-13 10:10:08	ebooks/35864
230584	application/zip	http://www.gutenberg.org/files/35865/35865.zip	2011-04-13 10:15:28	ebooks/35865
450189	application/zip	http://www.gutenberg.org/files/35865/35865-h.zip	2016-09-04 11:53:02	ebooks/35865
232475	text/plain; charset=utf-8	http://www.gutenberg.org/files/35865/35865-0.zip	2016-09-04 11:53:02	ebooks/35865
583294	application/epub+zip	http://www.gutenberg.org/ebooks/35865.epub.images	2020-06-17 23:57:31.062755	ebooks/35865
655937	text/html; charset=utf-8	http://www.gutenberg.org/files/35865/35865-h/35865-h.htm	2016-09-04 11:52:50	ebooks/35865
596224	text/plain; charset=utf-8	http://www.gutenberg.org/files/35865/35865-0.txt	2016-09-04 11:50:40	ebooks/35865
1740763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35865.kindle.images	2020-06-17 23:57:32.807728	ebooks/35865
2514	image/jpeg	http://www.gutenberg.org/cache/epub/35865/pg35865.cover.small.jpg	2020-06-17 23:57:34.178705	ebooks/35865
17144	application/rdf+xml	http://www.gutenberg.org/ebooks/35865.rdf	2020-06-17 23:57:34.296711	ebooks/35865
230737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35865/35865-8.zip	2011-04-13 10:15:28	ebooks/35865
1150179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35865.kindle.noimages	2020-06-17 23:57:34.140724	ebooks/35865
11856	image/jpeg	http://www.gutenberg.org/cache/epub/35865/pg35865.cover.medium.jpg	2020-06-17 23:57:34.212739	ebooks/35865
585393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35865/35865.txt	2011-04-13 10:12:46	ebooks/35865
585371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35865/35865-8.txt	2011-04-13 10:12:46	ebooks/35865
309759	application/epub+zip	http://www.gutenberg.org/ebooks/35865.epub.noimages	2020-06-17 23:57:31.334754	ebooks/35865
155142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35866/35866-8.zip	2011-04-13 09:55:02	ebooks/35866
398858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35866/35866-8.txt	2011-04-13 09:54:16	ebooks/35866
16724	application/rdf+xml	http://www.gutenberg.org/ebooks/35866.rdf	2020-06-17 23:57:38.419655	ebooks/35866
155103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35866/35866.zip	2011-04-13 09:55:02	ebooks/35866
398851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35866/35866.txt	2011-04-13 09:54:52	ebooks/35866
214706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35866/35866-h.zip	2011-04-13 09:55:04	ebooks/35866
310205	application/epub+zip	http://www.gutenberg.org/ebooks/35866.epub.images	2020-06-17 23:57:35.102693	ebooks/35866
986685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35866.kindle.images	2020-06-17 23:57:36.73467	ebooks/35866
435731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35866/35866-h/35866-h.htm	2011-04-13 09:54:16	ebooks/35866
828014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35866.kindle.noimages	2020-06-17 23:57:37.863661	ebooks/35866
208186	application/epub+zip	http://www.gutenberg.org/ebooks/35866.epub.noimages	2020-06-17 23:57:35.60271	ebooks/35866
15222	image/jpeg	http://www.gutenberg.org/cache/epub/35866/pg35866.cover.medium.jpg	2020-06-17 23:57:38.170665	ebooks/35866
398839	text/plain	http://www.gutenberg.org/ebooks/35866.txt.utf-8	2020-06-17 23:57:34.404744	ebooks/35866
4246	image/jpeg	http://www.gutenberg.org/cache/epub/35866/pg35866.cover.small.jpg	2020-06-17 23:57:38.018718	ebooks/35866
972899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35867.kindle.noimages	2020-06-17 23:57:42.194606	ebooks/35867
240498	application/epub+zip	http://www.gutenberg.org/ebooks/35867.epub.images	2020-06-17 23:57:39.244671	ebooks/35867
178136	application/zip	http://www.gutenberg.org/files/35867/35867-h.zip	2011-04-13 14:46:58	ebooks/35867
429700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35867/35867.txt	2011-04-13 14:46:56	ebooks/35867
167541	application/zip	http://www.gutenberg.org/files/35867/35867-8.zip	2011-04-13 14:46:58	ebooks/35867
240497	application/epub+zip	http://www.gutenberg.org/ebooks/35867.epub.noimages	2020-06-17 23:57:39.786645	ebooks/35867
429707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35867/35867-8.txt	2011-04-13 14:46:56	ebooks/35867
484565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35867/35867-h/35867-h.htm	2011-04-13 14:46:56	ebooks/35867
5329	image/jpeg	http://www.gutenberg.org/cache/epub/35867/pg35867.cover.small.jpg	2020-06-17 23:57:42.346611	ebooks/35867
429750	text/plain	http://www.gutenberg.org/ebooks/35867.txt.utf-8	2020-06-17 23:57:38.526681	ebooks/35867
167470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35867/35867.zip	2011-04-13 14:46:58	ebooks/35867
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/35867.rdf	2020-06-17 23:57:42.742592	ebooks/35867
972908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35867.kindle.images	2020-06-17 23:57:40.989614	ebooks/35867
21485	image/jpeg	http://www.gutenberg.org/cache/epub/35867/pg35867.cover.medium.jpg	2020-06-17 23:57:42.499605	ebooks/35867
214860	text/plain	http://www.gutenberg.org/ebooks/35868.txt.utf-8	2020-06-17 23:57:42.846602	ebooks/35868
10953	application/rdf+xml	http://www.gutenberg.org/ebooks/35868.rdf	2020-06-17 23:57:46.129761	ebooks/35868
479886	text/html; charset=us-ascii	http://www.gutenberg.org/files/35868/35868-h/35868-h.htm	2020-02-06 06:28:44	ebooks/35868
203927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35868/35868-8.txt	2011-04-14 07:34:00	ebooks/35868
80228	application/zip	http://www.gutenberg.org/files/35868/35868-8.zip	2011-04-14 07:34:04	ebooks/35868
157555	application/epub+zip	http://www.gutenberg.org/ebooks/35868.epub.noimages	2020-06-17 23:57:45.183584	ebooks/35868
5031	image/jpeg	http://www.gutenberg.org/cache/epub/35868/pg35868.cover.small.jpg	2020-06-17 23:57:45.667779	ebooks/35868
19653	image/jpeg	http://www.gutenberg.org/cache/epub/35868/pg35868.cover.medium.jpg	2020-06-17 23:57:45.845753	ebooks/35868
109918	text/html; charset=us-ascii	http://www.gutenberg.org/files/35868/35868-h.zip	2020-02-06 06:29:44	ebooks/35868
157555	application/epub+zip	http://www.gutenberg.org/ebooks/35868.epub.images	2020-06-17 23:57:44.174599	ebooks/35868
106699	text/plain	http://www.gutenberg.org/ebooks/35869.txt.utf-8	2020-06-17 23:57:46.230766	ebooks/35869
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/35869.rdf	2020-06-17 23:57:48.859778	ebooks/35869
392988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35869.kindle.images	2020-06-17 23:57:47.800747	ebooks/35869
5292	image/jpeg	http://www.gutenberg.org/cache/epub/35869/pg35869.cover.small.jpg	2020-06-17 23:57:48.490735	ebooks/35869
392984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35869.kindle.noimages	2020-06-17 23:57:48.345744	ebooks/35869
102700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35869/35869-8.txt	2011-04-14 07:36:58	ebooks/35869
117813	text/html	http://www.gutenberg.org/ebooks/35869.html.images	2020-06-17 23:57:46.388776	ebooks/35869
117813	text/html	http://www.gutenberg.org/ebooks/35869.html.noimages	2020-06-17 23:57:46.503748	ebooks/35869
100580	application/epub+zip	http://www.gutenberg.org/ebooks/35869.epub.images	2020-06-17 23:57:46.88974	ebooks/35869
21308	image/jpeg	http://www.gutenberg.org/cache/epub/35869/pg35869.cover.medium.jpg	2020-06-17 23:57:48.635719	ebooks/35869
100580	application/epub+zip	http://www.gutenberg.org/ebooks/35869.epub.noimages	2020-06-17 23:57:47.261737	ebooks/35869
40156	application/zip	http://www.gutenberg.org/files/35869/35869-8.zip	2011-04-14 07:37:00	ebooks/35869
92027	application/epub+zip	http://www.gutenberg.org/ebooks/3587.epub.images	2020-06-02 00:58:41.31264	ebooks/3587
173483	text/html	http://www.gutenberg.org/ebooks/3587.html.images	2020-06-02 00:58:41.182639	ebooks/3587
370011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3587.kindle.noimages	2020-06-02 00:58:42.161627	ebooks/3587
4678	image/jpeg	http://www.gutenberg.org/cache/epub/3587/pg3587.cover.small.jpg	2020-06-02 00:58:42.187634	ebooks/3587
160015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3587/3587.txt	2006-09-17 08:54:04	ebooks/3587
92027	application/epub+zip	http://www.gutenberg.org/ebooks/3587.epub.noimages	2020-06-02 00:58:41.371635	ebooks/3587
21786	image/jpeg	http://www.gutenberg.org/cache/epub/3587/pg3587.cover.medium.jpg	2020-06-02 00:58:42.212629	ebooks/3587
159987	text/plain	http://www.gutenberg.org/ebooks/3587.txt.utf-8	2020-06-02 00:58:41.08064	ebooks/3587
63534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3587/3587.zip	2006-09-17 12:24:00	ebooks/3587
173483	text/html	http://www.gutenberg.org/ebooks/3587.html.noimages	2020-06-02 00:58:41.227643	ebooks/3587
370019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3587.kindle.images	2020-06-02 00:58:41.766656	ebooks/3587
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/3587.rdf	2020-06-11 01:03:00.008177	ebooks/3587
34988	image/jpeg	http://www.gutenberg.org/cache/epub/35870/pg35870.cover.medium.jpg	2020-06-17 23:57:51.840686	ebooks/35870
198943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35870.kindle.noimages	2020-06-17 23:57:51.545711	ebooks/35870
13479	text/html; charset=utf-8	http://www.gutenberg.org/files/35870/35870-h.zip	2011-04-14 07:42:20	ebooks/35870
303169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35870.kindle.images	2020-06-17 23:57:51.372697	ebooks/35870
35293	text/plain	http://www.gutenberg.org/ebooks/35870.txt.utf-8	2020-06-17 23:57:48.962714	ebooks/35870
12354	application/zip	http://www.gutenberg.org/files/35870/35870.zip	2011-04-14 07:42:20	ebooks/35870
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/35870.rdf	2020-06-17 23:57:52.068675	ebooks/35870
38430	text/html; charset=utf-8	http://www.gutenberg.org/files/35870/35870-h/35870-h.htm	2011-04-14 07:42:20	ebooks/35870
90471	application/epub+zip	http://www.gutenberg.org/ebooks/35870.epub.images	2020-06-17 23:57:49.461761	ebooks/35870
35321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35870/35870.txt	2011-04-14 07:42:20	ebooks/35870
82749	application/epub+zip	http://www.gutenberg.org/ebooks/35870.epub.noimages	2020-06-17 23:57:50.847701	ebooks/35870
6144	image/jpeg	http://www.gutenberg.org/cache/epub/35870/pg35870.cover.small.jpg	2020-06-17 23:57:51.693697	ebooks/35870
6320763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35871.kindle.images	2020-06-17 23:58:01.992858	ebooks/35871
475883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35871.kindle.noimages	2020-06-17 23:58:02.696846	ebooks/35871
142825	text/plain	http://www.gutenberg.org/ebooks/35871.txt.utf-8	2020-06-17 23:57:52.172681	ebooks/35871
2711907	application/epub+zip	http://www.gutenberg.org/ebooks/35871.epub.images	2020-06-17 23:57:54.150678	ebooks/35871
54228	application/zip	http://www.gutenberg.org/files/35871/35871-8.zip	2011-04-14 06:42:46	ebooks/35871
17874	image/jpeg	http://www.gutenberg.org/cache/epub/35871/pg35871.cover.medium.jpg	2020-06-17 23:58:03.014832	ebooks/35871
2650000	application/zip	http://www.gutenberg.org/files/35871/35871-h.zip	2011-04-14 06:42:48	ebooks/35871
163633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35871/35871-h/35871-h.htm	2011-04-14 06:42:42	ebooks/35871
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/35871.rdf	2020-06-17 23:58:03.266844	ebooks/35871
132399	application/epub+zip	http://www.gutenberg.org/ebooks/35871.epub.noimages	2020-06-17 23:57:54.694663	ebooks/35871
4066	image/jpeg	http://www.gutenberg.org/cache/epub/35871/pg35871.cover.small.jpg	2020-06-17 23:58:02.856844	ebooks/35871
139973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35871/35871-8.txt	2011-04-14 06:42:40	ebooks/35871
265886	application/epub+zip	http://www.gutenberg.org/ebooks/35872.epub.noimages	2020-06-17 23:58:07.417794	ebooks/35872
193704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35872/35872.zip	2011-04-14 12:41:26	ebooks/35872
7161325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35872.kindle.images	2020-06-17 23:58:18.311634	ebooks/35872
488039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35872/35872-8.txt	2011-04-14 12:36:02	ebooks/35872
488143	text/plain; charset=utf-8	http://www.gutenberg.org/files/35872/35872-0.txt	2011-04-14 12:36:32	ebooks/35872
17165	image/jpeg	http://www.gutenberg.org/cache/epub/35872/pg35872.cover.medium.jpg	2020-06-17 23:58:20.190628	ebooks/35872
3772341	application/zip	http://www.gutenberg.org/files/35872/35872-h.zip	2011-04-14 12:41:28	ebooks/35872
488288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35872/35872.txt	2011-04-14 12:39:26	ebooks/35872
193681	application/zip	http://www.gutenberg.org/files/35872/35872-8.zip	2011-04-14 12:41:26	ebooks/35872
2960720	application/epub+zip	http://www.gutenberg.org/ebooks/35872.epub.images	2020-06-17 23:58:06.690795	ebooks/35872
16220	application/rdf+xml	http://www.gutenberg.org/ebooks/35872.rdf	2020-06-17 23:58:20.536609	ebooks/35872
4610	image/jpeg	http://www.gutenberg.org/cache/epub/35872/pg35872.cover.small.jpg	2020-06-17 23:58:19.991613	ebooks/35872
193795	application/zip	http://www.gutenberg.org/files/35872/35872-0.zip	2011-04-14 12:41:26	ebooks/35872
556114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35872/35872-h/35872-h.htm	2011-04-14 12:33:38	ebooks/35872
1072406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35872.kindle.noimages	2020-06-17 23:58:19.788641	ebooks/35872
1265196	text/html; charset=utf-8	http://www.gutenberg.org/files/35873/35873-h/orig35873-h.htm	2011-04-14 10:15:46	ebooks/35873
437030	application/zip	http://www.gutenberg.org/files/35873/35873.zip	2011-04-14 10:17:14	ebooks/35873
501131	application/epub+zip	http://www.gutenberg.org/ebooks/35873.epub.noimages	2011-04-15 09:31:07.042924	ebooks/35873
1147189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35873/35873.txt	2011-04-14 10:17:04	ebooks/35873
1265196	text/html; charset=utf-8	http://www.gutenberg.org/files/35873/35873-h/35873-h.htm	2011-04-14 10:15:46	ebooks/35873
1959055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35873.kindle.noimages	2020-06-17 23:58:25.28977	ebooks/35873
1844268	application/zip	http://www.gutenberg.org/files/35873/35873-h.zip	2020-03-27 08:50:52	ebooks/35873
437151	application/zip	http://www.gutenberg.org/files/35873/35873-8.zip	2011-04-14 10:17:14	ebooks/35873
1147133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35873/35873-8.txt	2011-04-14 10:16:20	ebooks/35873
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/35873.rdf	2020-06-11 01:30:06.10603	ebooks/35873
437264	text/plain; charset=utf-8	http://www.gutenberg.org/files/35873/35873-0.zip	2011-04-14 10:17:14	ebooks/35873
1147018	text/plain; charset=utf-8	http://www.gutenberg.org/files/35873/35873-0.txt	2011-04-14 10:15:44	ebooks/35873
1959063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35873.kindle.images	2020-06-17 23:58:23.044587	ebooks/35873
501131	application/epub+zip	http://www.gutenberg.org/ebooks/35873.epub.images	2011-04-15 09:31:09.702496	ebooks/35873
115749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35874/35874-8.txt	2011-04-14 11:43:18	ebooks/35874
209770	application/epub+zip	http://www.gutenberg.org/ebooks/35874.epub.noimages	2020-06-17 23:58:35.443638	ebooks/35874
44760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35874/35874-8.zip	2011-04-14 11:43:34	ebooks/35874
115727	text/plain	http://www.gutenberg.org/ebooks/35874.txt.utf-8	2020-06-17 23:58:25.849746	ebooks/35874
4552714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35874/35874-h.zip	2011-04-14 11:43:34	ebooks/35874
15939875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35874.kindle.images	2020-06-17 23:59:12.829641	ebooks/35874
15460	image/jpeg	http://www.gutenberg.org/cache/epub/35874/pg35874.cover.medium.jpg	2020-06-17 23:59:14.434614	ebooks/35874
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/35874.rdf	2020-06-17 23:59:14.83961	ebooks/35874
4000	image/jpeg	http://www.gutenberg.org/cache/epub/35874/pg35874.cover.small.jpg	2020-06-17 23:59:14.202637	ebooks/35874
4671887	application/epub+zip	http://www.gutenberg.org/ebooks/35874.epub.images	2020-06-17 23:58:34.462652	ebooks/35874
115742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35874/35874.txt	2011-04-14 11:43:18	ebooks/35874
166892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35874/35874-h/35874-h.htm	2011-04-14 11:43:18	ebooks/35874
44715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35874/35874.zip	2011-04-14 11:43:34	ebooks/35874
586250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35874.kindle.noimages	2020-06-17 23:59:13.958637	ebooks/35874
77559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35875/35875-8.txt	2011-04-15 07:26:58	ebooks/35875
334584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35875.kindle.noimages	2020-06-17 23:59:16.845585	ebooks/35875
84011	application/epub+zip	http://www.gutenberg.org/ebooks/35875.epub.images	2020-06-17 23:59:15.428606	ebooks/35875
32151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35875/35875-h.zip	2011-04-15 07:28:40	ebooks/35875
336351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35875.kindle.images	2020-06-17 23:59:16.353588	ebooks/35875
5209	image/jpeg	http://www.gutenberg.org/cache/epub/35875/pg35875.cover.small.jpg	2020-06-17 23:59:16.989597	ebooks/35875
21150	image/jpeg	http://www.gutenberg.org/cache/epub/35875/pg35875.cover.medium.jpg	2020-06-17 23:59:17.132608	ebooks/35875
83388	application/epub+zip	http://www.gutenberg.org/ebooks/35875.epub.noimages	2020-06-17 23:59:15.857605	ebooks/35875
85515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35875/35875-h/35875-h.htm	2011-04-15 07:27:58	ebooks/35875
29261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35875/35875-8.zip	2011-04-15 07:28:38	ebooks/35875
17209	application/rdf+xml	http://www.gutenberg.org/ebooks/35875.rdf	2020-06-17 23:59:17.362584	ebooks/35875
77550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35875/35875.txt	2011-04-15 07:26:42	ebooks/35875
29243	application/zip	http://www.gutenberg.org/files/35875/35875.zip	2011-04-15 07:28:36	ebooks/35875
77527	text/plain	http://www.gutenberg.org/ebooks/35875.txt.utf-8	2020-06-17 23:59:14.938629	ebooks/35875
68520	application/epub+zip	http://www.gutenberg.org/ebooks/35876.epub.noimages	2020-06-17 23:59:18.29858	ebooks/35876
5201	image/jpeg	http://www.gutenberg.org/cache/epub/35876/pg35876.cover.small.jpg	2020-06-17 23:59:19.32586	ebooks/35876
56937	text/html	http://www.gutenberg.org/ebooks/35876.html.noimages	2020-06-17 23:59:17.592594	ebooks/35876
19922	text/plain; charset=utf-8	http://www.gutenberg.org/files/35876/35876-0.zip	2012-11-23 05:40:56	ebooks/35876
19695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35876/35876-8.zip	2012-11-23 05:40:56	ebooks/35876
19819	image/jpeg	http://www.gutenberg.org/cache/epub/35876/pg35876.cover.medium.jpg	2020-06-17 23:59:19.466874	ebooks/35876
48305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35876/35876-8.txt	2012-11-23 05:40:18	ebooks/35876
68520	application/epub+zip	http://www.gutenberg.org/ebooks/35876.epub.images	2020-06-17 23:59:17.951576	ebooks/35876
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/35876.rdf	2020-06-17 23:59:19.687865	ebooks/35876
49745	text/plain; charset=utf-8	http://www.gutenberg.org/files/35876/35876-0.txt	2012-11-23 05:39:34	ebooks/35876
56937	text/html	http://www.gutenberg.org/ebooks/35876.html.images	2020-06-17 23:59:17.489586	ebooks/35876
272336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35876.kindle.images	2020-06-17 23:59:18.740862	ebooks/35876
272328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35876.kindle.noimages	2020-06-17 23:59:19.18286	ebooks/35876
5169	image/jpeg	http://www.gutenberg.org/cache/epub/35877/pg35877.cover.small.jpg	2020-06-17 23:59:23.476815	ebooks/35877
23228	image/jpeg	http://www.gutenberg.org/cache/epub/35877/pg35877.cover.medium.jpg	2020-06-17 23:59:23.684792	ebooks/35877
74958	application/zip	http://www.gutenberg.org/files/35877/35877-0.zip	2011-04-15 11:37:36	ebooks/35877
268858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35877/35877-h/35877-h.htm	2011-04-15 11:32:24	ebooks/35877
620008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35877.kindle.images	2020-06-17 23:59:22.155811	ebooks/35877
608652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35877.kindle.noimages	2020-06-17 23:59:23.264801	ebooks/35877
149180	application/epub+zip	http://www.gutenberg.org/ebooks/35877.epub.images	2020-06-17 23:59:20.448842	ebooks/35877
144100	application/epub+zip	http://www.gutenberg.org/ebooks/35877.epub.noimages	2020-06-17 23:59:21.042856	ebooks/35877
88755	application/zip	http://www.gutenberg.org/files/35877/35877-h.zip	2011-04-15 11:37:36	ebooks/35877
206294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35877/35877.txt	2011-04-15 11:32:40	ebooks/35877
74821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35877/35877-8.zip	2011-04-15 11:37:36	ebooks/35877
206263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35877/35877-8.txt	2011-04-15 11:32:40	ebooks/35877
16887	application/rdf+xml	http://www.gutenberg.org/ebooks/35877.rdf	2020-06-17 23:59:24.051789	ebooks/35877
206322	text/plain; charset=utf-8	http://www.gutenberg.org/files/35877/35877-0.txt	2011-04-15 11:35:56	ebooks/35877
74760	application/zip	http://www.gutenberg.org/files/35877/35877.zip	2011-04-15 11:37:36	ebooks/35877
19050	image/jpeg	http://www.gutenberg.org/cache/epub/35878/pg35878.cover.medium.jpg	2020-06-17 23:59:29.13374	ebooks/35878
559919	text/plain	http://www.gutenberg.org/ebooks/35878.txt.utf-8	2020-06-17 23:59:24.160804	ebooks/35878
278050	application/epub+zip	http://www.gutenberg.org/ebooks/35878.epub.noimages	2020-06-17 23:59:25.57282	ebooks/35878
1180828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35878.kindle.images	2020-06-17 23:59:27.172793	ebooks/35878
203173	application/zip	http://www.gutenberg.org/files/35878/35878-8.zip	2011-04-15 11:46:54	ebooks/35878
278052	application/epub+zip	http://www.gutenberg.org/ebooks/35878.epub.images	2020-06-17 23:59:25.006835	ebooks/35878
546284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35878/35878-8.txt	2011-04-15 11:46:52	ebooks/35878
599765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35878/35878-h/35878-h.htm	2011-04-15 11:46:54	ebooks/35878
212872	application/zip	http://www.gutenberg.org/files/35878/35878-h.zip	2011-04-15 11:46:56	ebooks/35878
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/35878.rdf	2020-06-17 23:59:29.443723	ebooks/35878
1180818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35878.kindle.noimages	2020-06-17 23:59:28.761736	ebooks/35878
4853	image/jpeg	http://www.gutenberg.org/cache/epub/35878/pg35878.cover.small.jpg	2020-06-17 23:59:28.949738	ebooks/35878
256966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35879.kindle.noimages	2020-06-17 23:59:32.223684	ebooks/35879
53711	text/x-rst	http://www.gutenberg.org/files/35879/35879-rst/35879-rst.rst	2011-04-16 05:43:36	ebooks/35879
85946	application/epub+zip	http://www.gutenberg.org/ebooks/35879.epub.noimages	2020-06-17 23:59:31.529691	ebooks/35879
91331	application/pdf	http://www.gutenberg.org/ebooks/35879.pdf.noimages	2020-06-17 23:59:34.234673	ebooks/35879
73446	text/html; charset=utf-8	http://www.gutenberg.org/files/35879/35879-h/35879-h.html	2011-04-16 05:43:32	ebooks/35879
51726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35879/35879-8.txt	2011-04-16 05:43:50	ebooks/35879
36243	image/jpeg	http://www.gutenberg.org/cache/epub/35879/pg35879.cover.medium.jpg	2020-06-17 23:59:32.411703	ebooks/35879
52036	text/plain; charset=utf-8	http://www.gutenberg.org/files/35879/35879-0.txt	2011-04-16 05:43:48	ebooks/35879
53709	text/x-rst	http://www.gutenberg.org/ebooks/35879.rst.gen	2020-06-17 23:59:29.802721	ebooks/35879
19972	text/plain; charset=utf-8	http://www.gutenberg.org/files/35879/35879-0.zip	2011-04-16 05:43:48	ebooks/35879
252093	application/zip	http://www.gutenberg.org/files/35879/35879-h.zip	2011-04-16 05:43:32	ebooks/35879
1024818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35879.kindle.images	2020-06-17 23:59:31.933691	ebooks/35879
318911	application/pdf	http://www.gutenberg.org/ebooks/35879.pdf.images	2020-06-17 23:59:33.328675	ebooks/35879
19898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35879/35879.zip	2011-04-16 05:43:50	ebooks/35879
371288	application/epub+zip	http://www.gutenberg.org/ebooks/35879.epub.images	2020-06-17 23:59:30.589737	ebooks/35879
21035	application/rdf+xml	http://www.gutenberg.org/ebooks/35879.rdf	2020-06-17 23:59:34.468684	ebooks/35879
19904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35879/35879-8.zip	2011-04-16 05:43:50	ebooks/35879
247445	text/x-rst	http://www.gutenberg.org/files/35879/35879-rst.zip	2011-04-16 05:43:36	ebooks/35879
51724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35879/35879.txt	2011-04-16 05:43:50	ebooks/35879
5115	image/jpeg	http://www.gutenberg.org/cache/epub/35879/pg35879.cover.small.jpg	2020-06-17 23:59:32.31969	ebooks/35879
132096	text/html	http://www.gutenberg.org/ebooks/3588.html.noimages	2020-06-02 00:58:42.44866	ebooks/3588
132096	text/html	http://www.gutenberg.org/ebooks/3588.html.images	2020-06-02 00:58:42.409623	ebooks/3588
74924	application/epub+zip	http://www.gutenberg.org/ebooks/3588.epub.noimages	2020-06-02 00:58:42.574623	ebooks/3588
304260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3588.kindle.noimages	2020-06-02 00:58:43.244604	ebooks/3588
119724	text/plain	http://www.gutenberg.org/ebooks/3588.txt.utf-8	2020-06-02 00:58:42.324625	ebooks/3588
47609	application/zip	http://www.gutenberg.org/files/3588/3588.zip	2006-09-17 12:24:10	ebooks/3588
4680	image/jpeg	http://www.gutenberg.org/cache/epub/3588/pg3588.cover.small.jpg	2020-06-02 00:58:43.271616	ebooks/3588
74925	application/epub+zip	http://www.gutenberg.org/ebooks/3588.epub.images	2020-06-02 00:58:42.522615	ebooks/3588
119752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3588/3588.txt	2006-09-17 08:55:14	ebooks/3588
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/3588.rdf	2020-06-11 01:03:00.034171	ebooks/3588
21849	image/jpeg	http://www.gutenberg.org/cache/epub/3588/pg3588.cover.medium.jpg	2020-06-02 00:58:43.296607	ebooks/3588
304269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3588.kindle.images	2020-06-02 00:58:42.907612	ebooks/3588
17852	image/jpeg	http://www.gutenberg.org/cache/epub/35880/pg35880.cover.medium.jpg	2020-06-17 23:59:48.904692	ebooks/35880
104561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35880/35880-h/35880-h.htm	2011-04-16 11:01:14	ebooks/35880
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/35880.rdf	2020-06-17 23:59:49.14467	ebooks/35880
93673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35880/35880-8.txt	2011-04-16 11:00:40	ebooks/35880
4092	image/jpeg	http://www.gutenberg.org/cache/epub/35880/pg35880.cover.small.jpg	2020-06-17 23:59:48.752677	ebooks/35880
3996491	application/epub+zip	http://www.gutenberg.org/ebooks/35880.epub.images	2020-06-17 23:59:36.957621	ebooks/35880
39058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35880/35880-8.zip	2011-04-16 11:01:32	ebooks/35880
111773	application/epub+zip	http://www.gutenberg.org/ebooks/35880.epub.noimages	2020-06-17 23:59:37.46865	ebooks/35880
9139917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35880.kindle.images	2020-06-17 23:59:48.031718	ebooks/35880
386377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35880.kindle.noimages	2020-06-17 23:59:48.593692	ebooks/35880
3931890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35880/35880-h.zip	2011-04-16 11:01:32	ebooks/35880
95683	text/plain	http://www.gutenberg.org/ebooks/35880.txt.utf-8	2020-06-17 23:59:34.570663	ebooks/35880
301705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35881/35881-8.txt	2011-04-16 11:08:38	ebooks/35881
3598	image/jpeg	http://www.gutenberg.org/cache/epub/35881/pg35881.cover.small.jpg	2020-06-17 23:59:58.160897	ebooks/35881
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/35881.rdf	2020-06-17 23:59:58.275852	ebooks/35881
216982	application/epub+zip	http://www.gutenberg.org/ebooks/35881.epub.noimages	2020-06-17 23:59:51.240646	ebooks/35881
120844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35881/35881-8.zip	2011-04-16 11:08:44	ebooks/35881
6691298	application/epub+zip	http://www.gutenberg.org/ebooks/35881.epub.images	2020-06-17 23:59:50.593678	ebooks/35881
14889001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35881.kindle.images	2020-06-17 23:59:57.245561	ebooks/35881
303193	text/plain	http://www.gutenberg.org/ebooks/35881.txt.utf-8	2020-06-17 23:59:49.249692	ebooks/35881
24373	image/jpeg	http://www.gutenberg.org/cache/epub/35881/pg35881.cover.medium.jpg	2020-06-17 23:59:58.194863	ebooks/35881
3127207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35881/35881-h.zip	2011-04-16 11:08:44	ebooks/35881
353255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35881/35881-h/35881-h.htm	2011-04-16 11:08:40	ebooks/35881
699752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35881.kindle.noimages	2020-06-17 23:59:58.122907	ebooks/35881
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/35882.rdf	2020-06-18 00:00:05.570774	ebooks/35882
15113	image/jpeg	http://www.gutenberg.org/cache/epub/35882/pg35882.cover.medium.jpg	2020-06-18 00:00:05.301771	ebooks/35882
512461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35882/35882-8.txt	2011-04-16 13:31:54	ebooks/35882
941022	application/epub+zip	http://www.gutenberg.org/ebooks/35882.epub.images	2020-06-17 23:59:59.643851	ebooks/35882
202804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35882/35882-8.zip	2011-04-16 13:33:20	ebooks/35882
3726	image/jpeg	http://www.gutenberg.org/cache/epub/35882/pg35882.cover.small.jpg	2020-06-18 00:00:05.137784	ebooks/35882
1107564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35882.kindle.noimages	2020-06-18 00:00:04.969789	ebooks/35882
288248	application/epub+zip	http://www.gutenberg.org/ebooks/35882.epub.noimages	2020-06-18 00:00:00.311822	ebooks/35882
204920	application/zip	http://www.gutenberg.org/files/35882/35882-0.zip	2011-04-16 13:33:20	ebooks/35882
550250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35882/35882-h/35882-h.htm	2011-04-16 13:31:38	ebooks/35882
523775	text/plain; charset=utf-8	http://www.gutenberg.org/files/35882/35882-0.txt	2011-04-16 13:31:38	ebooks/35882
854321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35882/35882-h.zip	2011-04-16 13:33:20	ebooks/35882
2660530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35882.kindle.images	2020-06-18 00:00:03.621792	ebooks/35882
193237	application/epub+zip	http://www.gutenberg.org/ebooks/35883.epub.noimages	2020-06-18 00:00:07.19276	ebooks/35883
325500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35883/35883-8.txt	2011-04-16 06:13:08	ebooks/35883
216976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35883/35883-h.zip	2011-04-16 06:13:08	ebooks/35883
116211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35883/35883.zip	2011-04-16 06:13:08	ebooks/35883
25290	image/jpeg	http://www.gutenberg.org/cache/epub/35883/pg35883.cover.medium.jpg	2020-06-18 00:00:09.600726	ebooks/35883
325505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35883/35883.txt	2011-04-16 06:13:08	ebooks/35883
325482	text/plain	http://www.gutenberg.org/ebooks/35883.txt.utf-8	2020-06-18 00:00:05.682798	ebooks/35883
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/35883.rdf	2020-06-18 00:00:09.847722	ebooks/35883
116235	application/zip	http://www.gutenberg.org/files/35883/35883-8.zip	2011-04-16 06:13:08	ebooks/35883
758013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35883.kindle.noimages	2020-06-18 00:00:09.292712	ebooks/35883
358706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35883/35883-h/35883-h.htm	2011-04-16 06:13:08	ebooks/35883
5287	image/jpeg	http://www.gutenberg.org/cache/epub/35883/pg35883.cover.small.jpg	2020-06-18 00:00:09.447714	ebooks/35883
900714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35883.kindle.images	2020-06-18 00:00:08.243747	ebooks/35883
288662	application/epub+zip	http://www.gutenberg.org/ebooks/35883.epub.images	2020-06-18 00:00:06.521788	ebooks/35883
1384047	application/epub+zip	http://www.gutenberg.org/ebooks/35884.epub.images	2020-06-18 00:00:11.211688	ebooks/35884
1029618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35884.kindle.noimages	2020-06-18 00:00:16.156628	ebooks/35884
283974	application/epub+zip	http://www.gutenberg.org/ebooks/35884.epub.noimages	2020-06-18 00:00:12.840661	ebooks/35884
6434	image/jpeg	http://www.gutenberg.org/cache/epub/35884/pg35884.cover.small.jpg	2020-06-18 00:00:16.371657	ebooks/35884
34079	image/jpeg	http://www.gutenberg.org/cache/epub/35884/pg35884.cover.medium.jpg	2020-06-18 00:00:16.581643	ebooks/35884
794543	application/zip	http://www.gutenberg.org/files/35884/35884-h.zip	2011-04-16 06:14:16	ebooks/35884
547554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35884/35884-h/35884-h.htm	2011-04-16 06:14:14	ebooks/35884
468965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35884/35884-8.txt	2011-04-16 06:14:14	ebooks/35884
2834303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35884.kindle.images	2020-06-18 00:00:14.801667	ebooks/35884
469064	text/plain	http://www.gutenberg.org/ebooks/35884.txt.utf-8	2020-06-18 00:00:09.959711	ebooks/35884
469015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35884/35884.txt	2011-04-16 06:14:14	ebooks/35884
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/35884.rdf	2020-06-18 00:00:16.940626	ebooks/35884
186654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35884/35884.zip	2011-04-16 06:14:16	ebooks/35884
186832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35884/35884-8.zip	2011-04-16 06:14:16	ebooks/35884
240072	application/epub+zip	http://www.gutenberg.org/ebooks/35885.epub.noimages	2020-06-18 00:00:20.17764	ebooks/35885
19438308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35885.kindle.images	2020-06-18 00:00:30.564638	ebooks/35885
371271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35885/35885-8.txt	2011-04-16 08:00:22	ebooks/35885
4586100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35885/35885-h.zip	2011-04-18 04:05:10	ebooks/35885
372734	text/plain	http://www.gutenberg.org/ebooks/35885.txt.utf-8	2020-06-18 00:00:17.049645	ebooks/35885
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/35885.rdf	2020-06-18 00:00:31.939631	ebooks/35885
8797110	application/epub+zip	http://www.gutenberg.org/ebooks/35885.epub.images	2020-06-18 00:00:19.617598	ebooks/35885
23557	image/jpeg	http://www.gutenberg.org/cache/epub/35885/pg35885.cover.medium.jpg	2020-06-18 00:00:31.840628	ebooks/35885
134628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35885/35885-8.zip	2011-04-16 08:00:30	ebooks/35885
837284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35885.kindle.noimages	2020-06-18 00:00:31.750637	ebooks/35885
3745	image/jpeg	http://www.gutenberg.org/cache/epub/35885/pg35885.cover.small.jpg	2020-06-18 00:00:31.797645	ebooks/35885
458388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35885/35885-h/35885-h.htm	2011-04-18 04:04:32	ebooks/35885
300365	text/plain	http://www.gutenberg.org/ebooks/35886.txt.utf-8	2020-06-18 00:00:32.045617	ebooks/35886
126667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35886/35886-h.zip	2011-04-16 08:01:30	ebooks/35886
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/35886.rdf	2020-06-18 00:00:35.946567	ebooks/35886
296524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35886/35886-8.txt	2011-04-16 08:01:28	ebooks/35886
187129	application/epub+zip	http://www.gutenberg.org/ebooks/35886.epub.images	2020-06-18 00:00:32.727607	ebooks/35886
187130	application/epub+zip	http://www.gutenberg.org/ebooks/35886.epub.noimages	2020-06-18 00:00:33.388636	ebooks/35886
753324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35886.kindle.noimages	2020-06-18 00:00:35.405595	ebooks/35886
4687	image/jpeg	http://www.gutenberg.org/cache/epub/35886/pg35886.cover.small.jpg	2020-06-18 00:00:35.557589	ebooks/35886
337286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35886/35886-h/35886-h.htm	2011-04-16 08:01:30	ebooks/35886
753331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35886.kindle.images	2020-06-18 00:00:34.400596	ebooks/35886
116872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35886/35886-8.zip	2011-04-16 08:01:30	ebooks/35886
19976	image/jpeg	http://www.gutenberg.org/cache/epub/35886/pg35886.cover.medium.jpg	2020-06-18 00:00:35.706588	ebooks/35886
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/35887.rdf	2020-06-18 00:00:40.41882	ebooks/35887
583317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35887.kindle.images	2020-06-18 00:00:38.97984	ebooks/35887
80947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35887/35887-8.zip	2011-04-16 08:02:56	ebooks/35887
18635	image/jpeg	http://www.gutenberg.org/cache/epub/35887/pg35887.cover.medium.jpg	2020-06-18 00:00:40.164851	ebooks/35887
92534	text/html; charset=us-ascii	http://www.gutenberg.org/files/35887/35887-h.zip	2011-04-16 08:02:56	ebooks/35887
218083	text/plain	http://www.gutenberg.org/ebooks/35887.txt.utf-8	2020-06-18 00:00:36.043627	ebooks/35887
146933	application/epub+zip	http://www.gutenberg.org/ebooks/35887.epub.images	2020-06-18 00:00:37.15485	ebooks/35887
4664	image/jpeg	http://www.gutenberg.org/cache/epub/35887/pg35887.cover.small.jpg	2020-06-18 00:00:40.006814	ebooks/35887
583309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35887.kindle.noimages	2020-06-18 00:00:39.844815	ebooks/35887
217874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35887/35887-8.txt	2011-04-16 08:02:52	ebooks/35887
264657	text/html; charset=us-ascii	http://www.gutenberg.org/files/35887/35887-h/35887-h.htm	2011-04-16 08:02:54	ebooks/35887
146933	application/epub+zip	http://www.gutenberg.org/ebooks/35887.epub.noimages	2020-06-18 00:00:38.11587	ebooks/35887
283592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35888/35888.txt	2011-04-16 09:55:12	ebooks/35888
829047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35888.kindle.noimages	2020-06-18 00:00:45.210743	ebooks/35888
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/35888.rdf	2020-06-18 00:00:46.079754	ebooks/35888
27622	image/jpeg	http://www.gutenberg.org/cache/epub/35888/pg35888.cover.medium.jpg	2020-06-18 00:00:45.677781	ebooks/35888
390695	application/epub+zip	http://www.gutenberg.org/ebooks/35888.epub.images	2020-06-18 00:00:41.542815	ebooks/35888
111919	application/zip	http://www.gutenberg.org/files/35888/35888-8.zip	2011-04-16 09:55:14	ebooks/35888
206879	application/epub+zip	http://www.gutenberg.org/ebooks/35888.epub.noimages	2020-06-18 00:00:42.294808	ebooks/35888
283575	text/plain	http://www.gutenberg.org/ebooks/35888.txt.utf-8	2020-06-18 00:00:40.524825	ebooks/35888
111845	application/zip	http://www.gutenberg.org/files/35888/35888.zip	2011-04-16 09:55:14	ebooks/35888
283499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35888/35888-8.txt	2011-04-16 09:55:12	ebooks/35888
377175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35888/35888-h/35888-h.htm	2011-04-16 09:55:12	ebooks/35888
1312340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35888.kindle.images	2020-06-18 00:00:43.761771	ebooks/35888
246251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35888/35888-h.zip	2011-04-16 09:55:14	ebooks/35888
5991	image/jpeg	http://www.gutenberg.org/cache/epub/35888/pg35888.cover.small.jpg	2020-06-18 00:00:45.446825	ebooks/35888
1518215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35889/35889-h/35889-h.htm	2011-04-16 09:56:36	ebooks/35889
583478	application/epub+zip	http://www.gutenberg.org/ebooks/35889.epub.images	2020-06-18 00:00:47.524782	ebooks/35889
4523	image/jpeg	http://www.gutenberg.org/cache/epub/35889/pg35889.cover.small.jpg	2020-06-18 00:00:54.113654	ebooks/35889
2389258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35889.kindle.noimages	2020-06-18 00:00:53.944642	ebooks/35889
17725	image/jpeg	http://www.gutenberg.org/cache/epub/35889/pg35889.cover.medium.jpg	2020-06-18 00:00:54.277658	ebooks/35889
2389266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35889.kindle.images	2020-06-18 00:00:51.208672	ebooks/35889
1360093	text/plain	http://www.gutenberg.org/ebooks/35889.txt.utf-8	2020-06-18 00:00:46.206806	ebooks/35889
501028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35889/35889-8.zip	2011-04-16 09:56:38	ebooks/35889
501027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35889/35889.zip	2011-04-16 09:56:38	ebooks/35889
517398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35889/35889-h.zip	2011-04-16 09:56:38	ebooks/35889
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/35889.rdf	2020-06-18 00:00:54.548675	ebooks/35889
1360100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35889/35889.txt	2011-04-16 09:56:36	ebooks/35889
583478	application/epub+zip	http://www.gutenberg.org/ebooks/35889.epub.noimages	2020-06-18 00:00:48.444764	ebooks/35889
1358175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35889/35889-8.txt	2011-04-16 09:56:36	ebooks/35889
82606	application/epub+zip	http://www.gutenberg.org/ebooks/3589.epub.noimages	2020-06-02 00:58:43.72462	ebooks/3589
152244	text/html	http://www.gutenberg.org/ebooks/3589.html.images	2020-06-02 00:58:43.548624	ebooks/3589
4693	image/jpeg	http://www.gutenberg.org/cache/epub/3589/pg3589.cover.small.jpg	2020-06-02 00:58:44.476594	ebooks/3589
139597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3589/3589.txt	2006-09-17 08:56:48	ebooks/3589
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/3589.rdf	2020-06-11 01:03:00.05917	ebooks/3589
335562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3589.kindle.noimages	2020-06-02 00:58:44.450597	ebooks/3589
55253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3589/3589.zip	2006-09-17 12:24:22	ebooks/3589
152244	text/html	http://www.gutenberg.org/ebooks/3589.html.noimages	2020-06-02 00:58:43.591603	ebooks/3589
21840	image/jpeg	http://www.gutenberg.org/cache/epub/3589/pg3589.cover.medium.jpg	2020-06-02 00:58:44.501599	ebooks/3589
335570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3589.kindle.images	2020-06-02 00:58:44.088616	ebooks/3589
139569	text/plain	http://www.gutenberg.org/ebooks/3589.txt.utf-8	2020-06-02 00:58:43.408611	ebooks/3589
82606	application/epub+zip	http://www.gutenberg.org/ebooks/3589.epub.images	2020-06-02 00:58:43.669605	ebooks/3589
28605	image/jpeg	http://www.gutenberg.org/cache/epub/35890/pg35890.cover.medium.jpg	2020-06-18 00:00:58.413581	ebooks/35890
322696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35890/35890-8.txt	2011-04-17 08:11:42	ebooks/35890
782736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35890.kindle.noimages	2020-06-18 00:00:58.101577	ebooks/35890
120102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35890/35890-8.zip	2011-04-17 08:11:42	ebooks/35890
130399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35890/35890-h.zip	2011-04-17 08:11:44	ebooks/35890
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/35890.rdf	2020-06-18 00:00:58.662585	ebooks/35890
363028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35890/35890-h/35890-h.htm	2011-04-17 08:11:42	ebooks/35890
6101	image/jpeg	http://www.gutenberg.org/cache/epub/35890/pg35890.cover.small.jpg	2020-06-18 00:00:58.259589	ebooks/35890
322692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35890/35890.txt	2011-04-17 08:11:42	ebooks/35890
199320	application/epub+zip	http://www.gutenberg.org/ebooks/35890.epub.noimages	2020-06-18 00:00:55.920665	ebooks/35890
199320	application/epub+zip	http://www.gutenberg.org/ebooks/35890.epub.images	2020-06-18 00:00:55.365623	ebooks/35890
322676	text/plain	http://www.gutenberg.org/ebooks/35890.txt.utf-8	2020-06-18 00:00:54.652651	ebooks/35890
782744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35890.kindle.images	2020-06-18 00:00:57.0056	ebooks/35890
120074	application/zip	http://www.gutenberg.org/files/35890/35890.zip	2011-04-17 08:11:42	ebooks/35890
1255525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35891.kindle.noimages	2020-06-18 00:01:04.369721	ebooks/35891
2697	image/jpeg	http://www.gutenberg.org/cache/epub/35891/pg35891.cover.small.jpg	2020-06-18 00:01:04.410705	ebooks/35891
563728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35891/35891-h.zip	2011-04-17 08:16:24	ebooks/35891
25091	image/jpeg	http://www.gutenberg.org/cache/epub/35891/pg35891.cover.medium.jpg	2020-06-18 00:01:04.447711	ebooks/35891
640510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35891/35891.txt	2011-04-17 08:16:24	ebooks/35891
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/35891.rdf	2020-06-18 00:01:04.53471	ebooks/35891
322933	application/epub+zip	http://www.gutenberg.org/ebooks/35891.epub.noimages	2020-06-18 00:01:00.8226	ebooks/35891
784911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35891/35891-h/35891-h.htm	2011-04-17 08:16:24	ebooks/35891
640515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35891/35891-8.txt	2011-04-17 08:16:24	ebooks/35891
2242849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35891.kindle.images	2020-06-18 00:01:02.80474	ebooks/35891
724003	application/epub+zip	http://www.gutenberg.org/ebooks/35891.epub.images	2020-06-18 00:00:59.959592	ebooks/35891
640506	text/plain	http://www.gutenberg.org/ebooks/35891.txt.utf-8	2020-06-18 00:00:58.781615	ebooks/35891
251995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35891/35891.zip	2011-04-17 08:16:24	ebooks/35891
252057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35891/35891-8.zip	2011-04-17 08:16:24	ebooks/35891
998981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35892/35892-h.zip	2011-05-12 16:40:38	ebooks/35892
15966	image/jpeg	http://www.gutenberg.org/cache/epub/35892/pg35892.cover.medium.jpg	2020-06-18 00:01:08.369684	ebooks/35892
248755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35892/35892-h/35892-h.htm	2011-05-12 16:40:36	ebooks/35892
235133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35892/35892.txt	2011-05-12 16:40:36	ebooks/35892
135895	application/epub+zip	http://www.gutenberg.org/ebooks/35892.epub.noimages	2020-06-18 00:01:05.767719	ebooks/35892
547743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35892.kindle.noimages	2020-06-18 00:01:08.073651	ebooks/35892
88936	application/zip	http://www.gutenberg.org/files/35892/35892.zip	2011-05-12 16:40:38	ebooks/35892
235142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35892/35892-8.txt	2011-05-12 16:40:36	ebooks/35892
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/35892.rdf	2020-06-18 00:01:08.60466	ebooks/35892
4190	image/jpeg	http://www.gutenberg.org/cache/epub/35892/pg35892.cover.small.jpg	2020-06-18 00:01:08.222707	ebooks/35892
1775459	application/epub+zip	http://www.gutenberg.org/ebooks/35892.epub.images	2020-06-18 00:01:05.357766	ebooks/35892
88959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35892/35892-8.zip	2011-05-12 16:40:38	ebooks/35892
235111	text/plain	http://www.gutenberg.org/ebooks/35892.txt.utf-8	2020-06-18 00:01:04.638771	ebooks/35892
4744739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35892.kindle.images	2020-06-18 00:01:07.333679	ebooks/35892
120905	application/epub+zip	http://www.gutenberg.org/ebooks/35893.epub.images	2020-06-18 00:01:09.345683	ebooks/35893
64083	application/zip	http://www.gutenberg.org/files/35893/35893-h.zip	2011-04-17 02:43:44	ebooks/35893
59364	application/zip	http://www.gutenberg.org/files/35893/35893.zip	2011-04-17 02:43:44	ebooks/35893
177349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35893/35893-h/35893-h.htm	2011-04-17 02:43:42	ebooks/35893
152731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35893/35893.txt	2011-04-17 02:43:42	ebooks/35893
152712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35893/35893-8.txt	2011-04-17 02:43:42	ebooks/35893
25936	image/jpeg	http://www.gutenberg.org/cache/epub/35893/pg35893.cover.medium.jpg	2020-06-18 00:01:11.732613	ebooks/35893
59446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35893/35893-8.zip	2011-04-17 02:43:44	ebooks/35893
472226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35893.kindle.noimages	2020-06-18 00:01:11.428647	ebooks/35893
5357	image/jpeg	http://www.gutenberg.org/cache/epub/35893/pg35893.cover.small.jpg	2020-06-18 00:01:11.580648	ebooks/35893
473855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35893.kindle.images	2020-06-18 00:01:10.657635	ebooks/35893
120372	application/epub+zip	http://www.gutenberg.org/ebooks/35893.epub.noimages	2020-06-18 00:01:09.890657	ebooks/35893
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/35893.rdf	2020-06-18 00:01:11.973625	ebooks/35893
152737	text/plain	http://www.gutenberg.org/ebooks/35893.txt.utf-8	2020-06-18 00:01:08.705661	ebooks/35893
169129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35894/35894.zip	2011-04-17 02:46:14	ebooks/35894
983684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35894.kindle.images	2020-06-18 00:01:14.593594	ebooks/35894
244940	application/epub+zip	http://www.gutenberg.org/ebooks/35894.epub.images	2020-06-18 00:01:12.814625	ebooks/35894
5959	image/jpeg	http://www.gutenberg.org/cache/epub/35894/pg35894.cover.small.jpg	2020-06-18 00:01:15.995885	ebooks/35894
490248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35894/35894-h/35894-h.htm	2011-04-17 02:46:12	ebooks/35894
27228	image/jpeg	http://www.gutenberg.org/cache/epub/35894/pg35894.cover.medium.jpg	2020-06-18 00:01:16.146883	ebooks/35894
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/35894.rdf	2020-06-18 00:01:16.38785	ebooks/35894
454247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35894/35894-8.txt	2011-04-17 02:46:12	ebooks/35894
454245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35894/35894.txt	2011-04-17 02:46:12	ebooks/35894
983676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35894.kindle.noimages	2020-06-18 00:01:15.843876	ebooks/35894
244940	application/epub+zip	http://www.gutenberg.org/ebooks/35894.epub.noimages	2020-06-18 00:01:13.35359	ebooks/35894
175597	application/zip	http://www.gutenberg.org/files/35894/35894-h.zip	2011-04-17 02:46:14	ebooks/35894
169166	application/zip	http://www.gutenberg.org/files/35894/35894-8.zip	2011-04-17 02:46:14	ebooks/35894
454265	text/plain	http://www.gutenberg.org/ebooks/35894.txt.utf-8	2020-06-18 00:01:12.081657	ebooks/35894
1393820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35895.kindle.noimages	2020-06-18 00:01:26.099719	ebooks/35895
16846	application/rdf+xml	http://www.gutenberg.org/ebooks/35895.rdf	2020-06-18 00:01:27.363726	ebooks/35895
5406660	text/html; charset=utf-8	http://www.gutenberg.org/files/35895/35895-h.zip	2015-02-15 07:04:14	ebooks/35895
198156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35895/35895.zip	2015-02-15 07:04:14	ebooks/35895
4682	image/jpeg	http://www.gutenberg.org/cache/epub/35895/pg35895.cover.small.jpg	2020-06-18 00:01:26.43774	ebooks/35895
595975	text/plain; charset=utf-8	http://www.gutenberg.org/files/35895/35895-0.txt	2015-02-15 07:03:06	ebooks/35895
21579	image/jpeg	http://www.gutenberg.org/cache/epub/35895/pg35895.cover.medium.jpg	2020-06-18 00:01:26.76374	ebooks/35895
198697	application/zip	http://www.gutenberg.org/files/35895/35895-8.zip	2015-02-15 07:04:14	ebooks/35895
785446	text/html; charset=utf-8	http://www.gutenberg.org/files/35895/35895-h/35895-h.htm	2015-02-15 07:03:30	ebooks/35895
4725656	application/epub+zip	http://www.gutenberg.org/ebooks/35895.epub.images	2020-06-18 00:01:18.535885	ebooks/35895
10700409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35895.kindle.images	2020-06-18 00:01:23.56878	ebooks/35895
308238	application/epub+zip	http://www.gutenberg.org/ebooks/35895.epub.noimages	2020-06-18 00:01:19.559837	ebooks/35895
594541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35895/35895.txt	2015-02-15 07:02:54	ebooks/35895
594538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35895/35895-8.txt	2015-02-15 07:02:40	ebooks/35895
198977	application/zip	http://www.gutenberg.org/files/35895/35895-0.zip	2015-02-15 07:04:14	ebooks/35895
281172	application/pdf	http://www.gutenberg.org/ebooks/35896.pdf.images	2020-06-18 00:01:33.793737	ebooks/35896
161611	text/html; charset=utf-8	http://www.gutenberg.org/files/35896/35896-h.zip	2011-04-17 18:02:24	ebooks/35896
119018	text/x-rst	http://www.gutenberg.org/files/35896/35896-rst/35896-rst.rst	2011-04-17 18:02:30	ebooks/35896
45131	text/plain; charset=utf-8	http://www.gutenberg.org/files/35896/35896-0.zip	2011-04-17 18:02:50	ebooks/35896
123764	application/epub+zip	http://www.gutenberg.org/ebooks/35896.epub.noimages	2020-06-18 00:01:30.704661	ebooks/35896
441996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35896.kindle.noimages	2020-06-18 00:01:32.018714	ebooks/35896
833105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35896.kindle.images	2020-06-18 00:01:31.364696	ebooks/35896
119016	text/x-rst	http://www.gutenberg.org/ebooks/35896.rst.gen	2020-06-18 00:01:28.074692	ebooks/35896
115178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35896/35896-8.txt	2011-04-17 18:02:52	ebooks/35896
116120	text/plain; charset=utf-8	http://www.gutenberg.org/files/35896/35896-0.txt	2011-04-17 18:02:50	ebooks/35896
4768	image/jpeg	http://www.gutenberg.org/cache/epub/35896/pg35896.cover.small.jpg	2020-06-18 00:01:32.294638	ebooks/35896
276176	application/epub+zip	http://www.gutenberg.org/ebooks/35896.epub.images	2020-06-18 00:01:29.484731	ebooks/35896
156166	application/zip	http://www.gutenberg.org/files/35896/35896-rst.zip	2011-04-17 18:02:30	ebooks/35896
115176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35896/35896.txt	2011-04-17 18:02:56	ebooks/35896
44957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35896/35896.zip	2011-04-17 18:02:56	ebooks/35896
17873	image/jpeg	http://www.gutenberg.org/cache/epub/35896/pg35896.cover.medium.jpg	2020-06-18 00:01:32.56265	ebooks/35896
44973	application/zip	http://www.gutenberg.org/files/35896/35896-8.zip	2011-04-17 18:02:52	ebooks/35896
20128	application/rdf+xml	http://www.gutenberg.org/ebooks/35896.rdf	2020-06-18 00:01:35.549629	ebooks/35896
144810	text/html; charset=utf-8	http://www.gutenberg.org/files/35896/35896-h/35896-h.html	2011-04-17 18:02:24	ebooks/35896
171262	application/pdf	http://www.gutenberg.org/ebooks/35896.pdf.noimages	2020-06-18 00:01:35.031656	ebooks/35896
37056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35897/35897-8.zip	2011-04-18 05:43:12	ebooks/35897
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/35897.rdf	2020-06-18 00:01:50.053633	ebooks/35897
404195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35897.kindle.noimages	2020-06-18 00:01:49.505652	ebooks/35897
100494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35897/35897-h/35897-h.htm	2011-04-18 05:42:58	ebooks/35897
112615	application/epub+zip	http://www.gutenberg.org/ebooks/35897.epub.noimages	2020-06-18 00:01:38.812582	ebooks/35897
4522380	application/epub+zip	http://www.gutenberg.org/ebooks/35897.epub.images	2020-06-18 00:01:38.274576	ebooks/35897
4583	image/jpeg	http://www.gutenberg.org/cache/epub/35897/pg35897.cover.small.jpg	2020-06-18 00:01:49.659667	ebooks/35897
89720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35897/35897-8.txt	2011-04-18 05:42:30	ebooks/35897
20759	image/jpeg	http://www.gutenberg.org/cache/epub/35897/pg35897.cover.medium.jpg	2020-06-18 00:01:49.810612	ebooks/35897
4436520	application/zip	http://www.gutenberg.org/files/35897/35897-h.zip	2011-04-18 05:43:14	ebooks/35897
91745	text/plain	http://www.gutenberg.org/ebooks/35897.txt.utf-8	2020-06-18 00:01:35.648634	ebooks/35897
9979907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35897.kindle.images	2020-06-18 00:01:48.95463	ebooks/35897
1015729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35898.kindle.noimages	2020-06-18 00:02:02.949769	ebooks/35898
6504152	application/zip	http://www.gutenberg.org/files/35898/35898-h.zip	2011-04-18 11:15:04	ebooks/35898
5062	image/jpeg	http://www.gutenberg.org/cache/epub/35898/pg35898.cover.small.jpg	2020-06-18 00:02:03.106754	ebooks/35898
529080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35898/35898-h/35898-h.htm	2011-04-18 11:15:02	ebooks/35898
489535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35898/35898.txt	2011-04-18 11:15:02	ebooks/35898
6547341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35898.kindle.images	2020-06-18 00:02:01.655777	ebooks/35898
183319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35898/35898.zip	2011-04-18 11:15:04	ebooks/35898
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/35898.rdf	2020-06-18 00:02:03.51075	ebooks/35898
489490	text/plain	http://www.gutenberg.org/ebooks/35898.txt.utf-8	2020-06-18 00:01:50.159698	ebooks/35898
252977	application/epub+zip	http://www.gutenberg.org/ebooks/35898.epub.noimages	2020-06-18 00:01:54.462586	ebooks/35898
183412	application/zip	http://www.gutenberg.org/files/35898/35898-8.zip	2011-04-18 11:15:04	ebooks/35898
20239	image/jpeg	http://www.gutenberg.org/cache/epub/35898/pg35898.cover.medium.jpg	2020-06-18 00:02:03.26078	ebooks/35898
3171706	application/epub+zip	http://www.gutenberg.org/ebooks/35898.epub.images	2020-06-18 00:01:53.87158	ebooks/35898
489470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35898/35898-8.txt	2011-04-18 11:15:02	ebooks/35898
119656	application/epub+zip	http://www.gutenberg.org/ebooks/35899.epub.noimages	2020-06-18 00:02:05.107751	ebooks/35899
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/35899.rdf	2020-06-18 00:02:06.586713	ebooks/35899
385042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35899.kindle.noimages	2020-06-18 00:02:06.445738	ebooks/35899
116941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35899/35899-8.txt	2011-04-17 23:50:58	ebooks/35899
818775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35899.kindle.images	2020-06-18 00:02:05.962713	ebooks/35899
152730	text/html; charset=us-ascii	http://www.gutenberg.org/files/35899/35899-h/35899-h.htm	2011-04-17 23:50:58	ebooks/35899
194939	text/html; charset=us-ascii	http://www.gutenberg.org/files/35899/35899-h.zip	2011-04-17 23:51:00	ebooks/35899
116925	text/plain	http://www.gutenberg.org/ebooks/35899.txt.utf-8	2020-06-18 00:02:03.61476	ebooks/35899
34664	image/jpeg	http://www.gutenberg.org/cache/epub/35899/pg35899.cover.medium.jpg	2020-06-18 00:02:06.508768	ebooks/35899
4442	image/jpeg	http://www.gutenberg.org/cache/epub/35899/pg35899.cover.small.jpg	2020-06-18 00:02:06.478703	ebooks/35899
44797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35899/35899-8.zip	2011-04-17 23:51:00	ebooks/35899
282952	application/epub+zip	http://www.gutenberg.org/ebooks/35899.epub.images	2020-06-18 00:02:04.407766	ebooks/35899
44749	application/zip	http://www.gutenberg.org/files/35899/35899.zip	2011-04-17 23:51:00	ebooks/35899
116932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35899/35899.txt	2011-04-17 23:50:58	ebooks/35899
248384	application/epub+zip	http://www.gutenberg.org/ebooks/359.epub.images	2020-05-31 23:51:26.81508	ebooks/359
213944	text/html; charset=utf-8	http://www.gutenberg.org/files/359/359-h.zip	2018-03-16 02:42:14	ebooks/359
3978	image/jpeg	http://www.gutenberg.org/cache/epub/359/pg359.cover.small.jpg	2020-05-31 23:51:29.653044	ebooks/359
17343	image/jpeg	http://www.gutenberg.org/cache/epub/359/pg359.cover.medium.jpg	2020-05-31 23:51:29.702051	ebooks/359
203077	application/zip	http://www.gutenberg.org/files/359/359.zip	2008-07-13 08:39:42	ebooks/359
1001177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/359.kindle.noimages	2020-05-31 23:51:29.599052	ebooks/359
531004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/359/359.txt	2008-07-13 08:39:28	ebooks/359
536174	text/plain; charset=utf-8	http://www.gutenberg.org/files/359/359-0.txt	2018-03-16 02:41:28	ebooks/359
203612	application/zip	http://www.gutenberg.org/files/359/359-0.zip	2018-03-16 02:42:14	ebooks/359
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/359.rdf	2020-06-11 01:00:21.810204	ebooks/359
1001192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/359.kindle.images	2020-05-31 23:51:28.348078	ebooks/359
248385	application/epub+zip	http://www.gutenberg.org/ebooks/359.epub.noimages	2020-05-31 23:51:27.099118	ebooks/359
677246	text/html; charset=utf-8	http://www.gutenberg.org/files/359/359-h/359-h.htm	2018-03-16 02:41:42	ebooks/359
62801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3590/3590.zip	2006-09-17 12:24:40	ebooks/3590
172739	text/html	http://www.gutenberg.org/ebooks/3590.html.noimages	2020-06-02 00:58:44.757592	ebooks/3590
367159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3590.kindle.images	2020-06-02 00:58:45.274597	ebooks/3590
21961	image/jpeg	http://www.gutenberg.org/cache/epub/3590/pg3590.cover.medium.jpg	2020-06-02 00:58:45.716794	ebooks/3590
172739	text/html	http://www.gutenberg.org/ebooks/3590.html.images	2020-06-02 00:58:44.710614	ebooks/3590
161991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3590/3590.txt	2006-09-17 08:57:50	ebooks/3590
4683	image/jpeg	http://www.gutenberg.org/cache/epub/3590/pg3590.cover.small.jpg	2020-06-02 00:58:45.690798	ebooks/3590
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/3590.rdf	2020-06-11 01:03:00.087169	ebooks/3590
90603	application/epub+zip	http://www.gutenberg.org/ebooks/3590.epub.noimages	2020-06-02 00:58:44.897605	ebooks/3590
161963	text/plain	http://www.gutenberg.org/ebooks/3590.txt.utf-8	2020-06-02 00:58:44.612607	ebooks/3590
90603	application/epub+zip	http://www.gutenberg.org/ebooks/3590.epub.images	2020-06-02 00:58:44.84065	ebooks/3590
367151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3590.kindle.noimages	2020-06-02 00:58:45.66282	ebooks/3590
78749	application/zip	http://www.gutenberg.org/files/35900/35900-8.zip	2011-04-20 17:26:18	ebooks/35900
97781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35900/35900-h.zip	2011-04-20 17:26:18	ebooks/35900
79116	application/zip	http://www.gutenberg.org/files/35900/35900-0.zip	2011-04-20 17:26:18	ebooks/35900
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/35900.rdf	2020-06-18 00:02:17.037578	ebooks/35900
461850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35900/35900-h/35900-h.htm	2011-04-17 23:52:56	ebooks/35900
229280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35900/35900.txt	2011-04-17 23:53:26	ebooks/35900
5305	image/jpeg	http://www.gutenberg.org/cache/epub/35900/pg35900.cover.small.jpg	2020-06-18 00:02:16.291582	ebooks/35900
229294	text/plain; charset=utf-8	http://www.gutenberg.org/files/35900/35900-0.txt	2011-04-17 23:52:52	ebooks/35900
749196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35900.kindle.noimages	2020-06-18 00:02:16.017661	ebooks/35900
162324	application/epub+zip	http://www.gutenberg.org/ebooks/35900.epub.noimages	2020-06-18 00:02:12.207665	ebooks/35900
78530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35900/35900.zip	2011-04-20 17:26:18	ebooks/35900
229192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35900/35900-8.txt	2011-04-17 23:53:26	ebooks/35900
162324	application/epub+zip	http://www.gutenberg.org/ebooks/35900.epub.images	2020-06-18 00:02:11.431667	ebooks/35900
749204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35900.kindle.images	2020-06-18 00:02:14.098607	ebooks/35900
18775	image/jpeg	http://www.gutenberg.org/cache/epub/35900/pg35900.cover.medium.jpg	2020-06-18 00:02:16.557567	ebooks/35900
1042689	text/plain	http://www.gutenberg.org/ebooks/35901.txt.utf-8	2020-06-18 00:02:17.158565	ebooks/35901
1107087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35901/35901-h/35901-h.htm	2011-04-18 03:55:42	ebooks/35901
400724	application/zip	http://www.gutenberg.org/files/35901/35901-8.zip	2011-04-18 03:55:42	ebooks/35901
3227	image/jpeg	http://www.gutenberg.org/cache/epub/35901/pg35901.cover.small.jpg	2020-06-18 00:02:23.021701	ebooks/35901
400636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35901/35901.zip	2011-04-18 03:55:42	ebooks/35901
1941751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35901.kindle.noimages	2020-06-18 00:02:22.97769	ebooks/35901
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/35901.rdf	2020-06-18 00:02:23.160685	ebooks/35901
1042690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35901/35901-8.txt	2011-04-18 03:55:42	ebooks/35901
504003	application/epub+zip	http://www.gutenberg.org/ebooks/35901.epub.images	2020-06-18 00:02:18.128552	ebooks/35901
1042685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35901/35901.txt	2011-04-18 03:55:42	ebooks/35901
25451	image/jpeg	http://www.gutenberg.org/cache/epub/35901/pg35901.cover.medium.jpg	2020-06-18 00:02:23.059716	ebooks/35901
451374	application/zip	http://www.gutenberg.org/files/35901/35901-h.zip	2011-04-18 03:55:42	ebooks/35901
1958703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35901.kindle.images	2020-06-18 00:02:20.783728	ebooks/35901
487995	application/epub+zip	http://www.gutenberg.org/ebooks/35901.epub.noimages	2020-06-18 00:02:18.601595	ebooks/35901
286851	application/epub+zip	http://www.gutenberg.org/ebooks/35902.epub.noimages	2020-06-18 00:02:24.914728	ebooks/35902
570802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35902/35902.txt	2013-08-11 02:51:50	ebooks/35902
310884	application/epub+zip	http://www.gutenberg.org/ebooks/35902.epub.images	2020-06-18 00:02:24.246682	ebooks/35902
1262448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35902.kindle.images	2020-06-18 00:02:26.529659	ebooks/35902
1211019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35902.kindle.noimages	2020-06-18 00:02:28.105631	ebooks/35902
20117	image/jpeg	http://www.gutenberg.org/cache/epub/35902/pg35902.cover.medium.jpg	2020-06-18 00:02:28.422636	ebooks/35902
658135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35902/35902-h/35902-h.htm	2013-08-11 02:52:28	ebooks/35902
208284	application/zip	http://www.gutenberg.org/files/35902/35902-8.zip	2013-08-11 02:55:24	ebooks/35902
4868	image/jpeg	http://www.gutenberg.org/cache/epub/35902/pg35902.cover.small.jpg	2020-06-18 00:02:28.264654	ebooks/35902
208223	application/zip	http://www.gutenberg.org/files/35902/35902.zip	2013-08-11 02:55:24	ebooks/35902
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/35902.rdf	2020-06-18 00:02:28.677633	ebooks/35902
570806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35902/35902-8.txt	2013-08-11 02:52:10	ebooks/35902
570798	text/plain	http://www.gutenberg.org/ebooks/35902.txt.utf-8	2020-06-18 00:02:23.274695	ebooks/35902
246421	application/zip	http://www.gutenberg.org/files/35902/35902-h.zip	2013-08-11 02:55:24	ebooks/35902
324071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35903.kindle.noimages	2020-06-18 00:02:30.817598	ebooks/35903
35083	text/plain; charset=utf-8	http://www.gutenberg.org/files/35903/35903-0.zip	2011-04-18 04:00:32	ebooks/35903
90656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35903/35903.txt	2011-04-18 03:59:56	ebooks/35903
16580	image/jpeg	http://www.gutenberg.org/cache/epub/35903/pg35903.cover.medium.jpg	2020-06-18 00:02:31.117607	ebooks/35903
82258	application/epub+zip	http://www.gutenberg.org/ebooks/35903.epub.images	2020-06-18 00:02:29.162632	ebooks/35903
324078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35903.kindle.images	2020-06-18 00:02:30.200594	ebooks/35903
38035	text/html; charset=utf-8	http://www.gutenberg.org/files/35903/35903-h.zip	2011-04-18 04:00:32	ebooks/35903
115960	text/html; charset=utf-8	http://www.gutenberg.org/files/35903/35903-h/35903-h.htm	2011-04-18 03:59:26	ebooks/35903
90683	text/plain; charset=utf-8	http://www.gutenberg.org/files/35903/35903-0.txt	2011-04-18 03:59:24	ebooks/35903
82259	application/epub+zip	http://www.gutenberg.org/ebooks/35903.epub.noimages	2020-06-18 00:02:29.585666	ebooks/35903
35006	application/zip	http://www.gutenberg.org/files/35903/35903-8.zip	2011-04-18 04:00:32	ebooks/35903
5089	image/jpeg	http://www.gutenberg.org/cache/epub/35903/pg35903.cover.small.jpg	2020-06-18 00:02:30.96766	ebooks/35903
16621	application/rdf+xml	http://www.gutenberg.org/ebooks/35903.rdf	2020-06-18 00:02:31.361599	ebooks/35903
90655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35903/35903-8.txt	2011-04-18 03:59:56	ebooks/35903
34957	application/zip	http://www.gutenberg.org/files/35903/35903.zip	2011-04-18 04:00:32	ebooks/35903
228295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35904/35904-8.zip	2011-04-19 08:06:49	ebooks/35904
596288	text/plain	http://www.gutenberg.org/ebooks/35904.txt.utf-8	2020-06-18 00:02:31.4696	ebooks/35904
630852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35904/35904-h/35904-h.htm	2011-04-19 08:09:24	ebooks/35904
228120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35904/35904.zip	2011-04-19 08:06:50	ebooks/35904
4298	image/jpeg	http://www.gutenberg.org/cache/epub/35904/pg35904.cover.small.jpg	2020-06-18 00:02:36.311817	ebooks/35904
288222	application/epub+zip	http://www.gutenberg.org/ebooks/35904.epub.images	2020-06-18 00:02:32.401588	ebooks/35904
596019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35904/35904.txt	2011-04-19 08:06:49	ebooks/35904
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/35904.rdf	2020-06-18 00:02:36.726823	ebooks/35904
596012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35904/35904-8.txt	2011-04-19 08:06:49	ebooks/35904
234231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35904/35904-h.zip	2011-04-19 08:11:28	ebooks/35904
1211214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35904.kindle.noimages	2020-06-18 00:02:36.149816	ebooks/35904
288222	application/epub+zip	http://www.gutenberg.org/ebooks/35904.epub.noimages	2020-06-18 00:02:33.004568	ebooks/35904
1211218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35904.kindle.images	2020-06-18 00:02:34.582864	ebooks/35904
15755	image/jpeg	http://www.gutenberg.org/cache/epub/35904/pg35904.cover.medium.jpg	2020-06-18 00:02:36.46885	ebooks/35904
475699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35905/35905-8.txt	2011-04-19 12:06:06	ebooks/35905
415111	application/epub+zip	http://www.gutenberg.org/ebooks/35905.epub.images	2020-06-18 00:02:37.439809	ebooks/35905
520800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35905/35905-h/35905-h.htm	2011-04-19 12:06:32	ebooks/35905
295654	application/zip	http://www.gutenberg.org/files/35905/35905-h.zip	2011-04-19 12:06:48	ebooks/35905
1417656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35905.kindle.images	2020-06-18 00:02:38.990784	ebooks/35905
184725	application/zip	http://www.gutenberg.org/files/35905/35905-8.zip	2011-04-19 12:06:48	ebooks/35905
45563	image/jpeg	http://www.gutenberg.org/cache/epub/35905/pg35905.cover.medium.jpg	2020-06-18 00:02:40.221802	ebooks/35905
5349	image/jpeg	http://www.gutenberg.org/cache/epub/35905/pg35905.cover.small.jpg	2020-06-18 00:02:40.18779	ebooks/35905
260502	application/epub+zip	http://www.gutenberg.org/ebooks/35905.epub.noimages	2020-06-18 00:02:37.775844	ebooks/35905
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/35905.rdf	2020-06-18 00:02:40.304778	ebooks/35905
486757	text/plain	http://www.gutenberg.org/ebooks/35905.txt.utf-8	2020-06-18 00:02:36.837857	ebooks/35905
1021162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35905.kindle.noimages	2020-06-18 00:02:40.152765	ebooks/35905
506639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35906/35906-h.zip	2011-04-19 12:10:14	ebooks/35906
487851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35906/35906.txt	2011-04-19 12:10:12	ebooks/35906
487847	text/plain	http://www.gutenberg.org/ebooks/35906.txt.utf-8	2020-06-18 00:02:40.414796	ebooks/35906
1640531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35906.kindle.images	2020-06-18 00:02:43.481741	ebooks/35906
487856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35906/35906-8.txt	2011-04-19 12:10:12	ebooks/35906
1093539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35906.kindle.noimages	2020-06-18 00:02:45.022722	ebooks/35906
4227	image/jpeg	http://www.gutenberg.org/cache/epub/35906/pg35906.cover.small.jpg	2020-06-18 00:02:45.194728	ebooks/35906
260019	application/epub+zip	http://www.gutenberg.org/ebooks/35906.epub.noimages	2020-06-18 00:02:41.940762	ebooks/35906
192221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35906/35906-8.zip	2011-04-19 12:10:14	ebooks/35906
17845	image/jpeg	http://www.gutenberg.org/cache/epub/35906/pg35906.cover.medium.jpg	2020-06-18 00:02:45.3617	ebooks/35906
192171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35906/35906.zip	2011-04-19 12:10:14	ebooks/35906
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/35906.rdf	2020-06-18 00:02:45.62772	ebooks/35906
544495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35906/35906-h/35906-h.htm	2011-04-19 12:10:12	ebooks/35906
604947	application/epub+zip	http://www.gutenberg.org/ebooks/35906.epub.images	2020-06-18 00:02:41.318748	ebooks/35906
5295	image/jpeg	http://www.gutenberg.org/cache/epub/35907/pg35907.cover.small.jpg	2020-06-18 00:02:47.807685	ebooks/35907
307158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35907.kindle.noimages	2020-06-18 00:02:47.65567	ebooks/35907
20660	text/plain; charset=utf-8	http://www.gutenberg.org/files/35907/35907-0.zip	2011-04-19 12:17:06	ebooks/35907
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/35907.rdf	2020-06-18 00:02:48.204663	ebooks/35907
86538	application/epub+zip	http://www.gutenberg.org/ebooks/35907.epub.images	2020-06-18 00:02:46.12871	ebooks/35907
52648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35907/35907-8.txt	2011-04-19 12:16:16	ebooks/35907
23316	text/html; charset=utf-8	http://www.gutenberg.org/files/35907/35907-h.zip	2011-04-19 12:17:06	ebooks/35907
20343	image/jpeg	http://www.gutenberg.org/cache/epub/35907/pg35907.cover.medium.jpg	2020-06-18 00:02:47.959678	ebooks/35907
86538	application/epub+zip	http://www.gutenberg.org/ebooks/35907.epub.noimages	2020-06-18 00:02:46.581695	ebooks/35907
307166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35907.kindle.images	2020-06-18 00:02:47.119699	ebooks/35907
20490	application/zip	http://www.gutenberg.org/files/35907/35907-8.zip	2011-04-19 12:17:06	ebooks/35907
70577	text/html; charset=utf-8	http://www.gutenberg.org/files/35907/35907-h/35907-h.htm	2011-04-19 12:16:06	ebooks/35907
52756	text/plain; charset=utf-8	http://www.gutenberg.org/files/35907/35907-0.txt	2011-04-19 12:16:04	ebooks/35907
52641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35907/35907.txt	2011-04-19 12:16:16	ebooks/35907
20465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35907/35907.zip	2011-04-19 12:17:06	ebooks/35907
20786	image/jpeg	http://www.gutenberg.org/cache/epub/35908/pg35908.cover.medium.jpg	2020-06-18 00:02:59.20673	ebooks/35908
75761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35908/35908-8.txt	2011-04-19 09:52:14	ebooks/35908
376375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35908.kindle.noimages	2020-06-18 00:02:58.906751	ebooks/35908
83518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35908/35908-h/35908-h.htm	2011-04-19 09:52:16	ebooks/35908
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/35908.rdf	2020-06-18 00:02:59.438725	ebooks/35908
105083	application/epub+zip	http://www.gutenberg.org/ebooks/35908.epub.noimages	2020-06-18 00:02:50.896625	ebooks/35908
2940114	application/epub+zip	http://www.gutenberg.org/ebooks/35908.epub.images	2020-06-18 00:02:50.359653	ebooks/35908
6948760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35908.kindle.images	2020-06-18 00:02:58.405735	ebooks/35908
31758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35908/35908-8.zip	2011-04-19 09:52:20	ebooks/35908
2860187	application/zip	http://www.gutenberg.org/files/35908/35908-h.zip	2011-04-19 09:52:20	ebooks/35908
77306	text/plain	http://www.gutenberg.org/ebooks/35908.txt.utf-8	2020-06-18 00:02:48.302709	ebooks/35908
4551	image/jpeg	http://www.gutenberg.org/cache/epub/35908/pg35908.cover.small.jpg	2020-06-18 00:02:59.057735	ebooks/35908
406901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35909.kindle.noimages	2020-06-18 00:03:01.250706	ebooks/35909
4365	image/jpeg	http://www.gutenberg.org/cache/epub/35909/pg35909.cover.small.jpg	2020-06-18 00:03:01.271723	ebooks/35909
131579	application/epub+zip	http://www.gutenberg.org/ebooks/35909.epub.noimages	2020-06-18 00:03:00.177712	ebooks/35909
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/35909.rdf	2020-06-18 00:03:01.349708	ebooks/35909
31646	image/jpeg	http://www.gutenberg.org/cache/epub/35909/pg35909.cover.medium.jpg	2020-06-18 00:03:01.291707	ebooks/35909
698431	application/epub+zip	http://www.gutenberg.org/ebooks/35909.epub.images	2020-06-18 00:02:59.924758	ebooks/35909
52149	application/zip	http://www.gutenberg.org/files/35909/35909.zip	2011-04-19 09:58:56	ebooks/35909
1282197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35909.kindle.images	2020-06-18 00:03:00.76171	ebooks/35909
171167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35909/35909-h/35909-h.htm	2011-04-19 09:58:56	ebooks/35909
137580	text/plain	http://www.gutenberg.org/ebooks/35909.txt.utf-8	2020-06-18 00:02:59.537726	ebooks/35909
425384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35909/35909-h.zip	2011-04-19 09:58:56	ebooks/35909
137608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35909/35909.txt	2011-04-19 09:58:56	ebooks/35909
172338	text/plain	http://www.gutenberg.org/ebooks/3591.txt.utf-8	2020-06-02 00:58:45.833787	ebooks/3591
67323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3591/3591.zip	2006-09-17 12:24:52	ebooks/3591
21994	image/jpeg	http://www.gutenberg.org/cache/epub/3591/pg3591.cover.medium.jpg	2020-06-02 00:58:47.075761	ebooks/3591
191214	text/html	http://www.gutenberg.org/ebooks/3591.html.noimages	2020-06-02 00:58:46.000864	ebooks/3591
96795	application/epub+zip	http://www.gutenberg.org/ebooks/3591.epub.images	2020-06-02 00:58:46.095778	ebooks/3591
391567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3591.kindle.noimages	2020-06-02 00:58:47.024766	ebooks/3591
191214	text/html	http://www.gutenberg.org/ebooks/3591.html.images	2020-06-02 00:58:45.949831	ebooks/3591
172366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3591/3591.txt	2006-09-17 10:24:50	ebooks/3591
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/3591.rdf	2020-06-11 01:03:00.114168	ebooks/3591
391575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3591.kindle.images	2020-06-02 00:58:46.59177	ebooks/3591
96795	application/epub+zip	http://www.gutenberg.org/ebooks/3591.epub.noimages	2020-06-02 00:58:46.160781	ebooks/3591
4681	image/jpeg	http://www.gutenberg.org/cache/epub/3591/pg3591.cover.small.jpg	2020-06-02 00:58:47.050763	ebooks/3591
4726	image/jpeg	http://www.gutenberg.org/cache/epub/35910/pg35910.cover.small.jpg	2020-06-18 00:03:05.787655	ebooks/35910
19850	image/jpeg	http://www.gutenberg.org/cache/epub/35910/pg35910.cover.medium.jpg	2020-06-18 00:03:05.93165	ebooks/35910
305642	text/html; charset=utf-8	http://www.gutenberg.org/files/35910/35910-h/35910-h.htm	2011-04-19 10:04:28	ebooks/35910
106278	application/zip	http://www.gutenberg.org/files/35910/35910.zip	2011-04-19 10:04:28	ebooks/35910
2409559	text/html; charset=utf-8	http://www.gutenberg.org/files/35910/35910-h.zip	2011-04-19 10:04:30	ebooks/35910
284446	text/plain	http://www.gutenberg.org/ebooks/35910.txt.utf-8	2020-06-18 00:03:01.454709	ebooks/35910
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/35910.rdf	2020-06-18 00:03:06.159656	ebooks/35910
106300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35910/35910-8.zip	2011-04-19 10:04:28	ebooks/35910
2037577	application/epub+zip	http://www.gutenberg.org/ebooks/35910.epub.images	2020-06-18 00:03:02.48468	ebooks/35910
284467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35910/35910.txt	2011-04-19 10:04:28	ebooks/35910
5320333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35910.kindle.images	2020-06-18 00:03:04.79366	ebooks/35910
176264	application/epub+zip	http://www.gutenberg.org/ebooks/35910.epub.noimages	2020-06-18 00:03:03.075679	ebooks/35910
284476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35910/35910-8.txt	2011-04-19 10:04:28	ebooks/35910
675424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35910.kindle.noimages	2020-06-18 00:03:05.642657	ebooks/35910
783144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35911/35911.txt	2011-04-19 10:10:48	ebooks/35911
827491	text/html; charset=utf-8	http://www.gutenberg.org/files/35911/35911-h/35911-h.htm	2011-04-19 10:10:48	ebooks/35911
1910298	text/html; charset=utf-8	http://www.gutenberg.org/files/35911/35911-h.zip	2011-04-19 10:10:50	ebooks/35911
2089004	application/epub+zip	http://www.gutenberg.org/ebooks/35911.epub.images	2020-06-18 00:03:07.341647	ebooks/35911
3496	image/jpeg	http://www.gutenberg.org/cache/epub/35911/pg35911.cover.small.jpg	2020-06-18 00:03:11.984557	ebooks/35911
5818652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35911.kindle.images	2020-06-18 00:03:10.160584	ebooks/35911
1437341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35911.kindle.noimages	2020-06-18 00:03:11.828604	ebooks/35911
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/35911.rdf	2020-06-18 00:03:12.381561	ebooks/35911
13614	image/jpeg	http://www.gutenberg.org/cache/epub/35911/pg35911.cover.medium.jpg	2020-06-18 00:03:12.13758	ebooks/35911
783116	text/plain	http://www.gutenberg.org/ebooks/35911.txt.utf-8	2020-06-18 00:03:06.271642	ebooks/35911
297075	application/zip	http://www.gutenberg.org/files/35911/35911.zip	2011-04-19 10:10:50	ebooks/35911
363385	application/epub+zip	http://www.gutenberg.org/ebooks/35911.epub.noimages	2020-06-18 00:03:07.969609	ebooks/35911
639817	text/html; charset=utf-8	http://www.gutenberg.org/files/35912/35912-h/35912-h.htm	2011-04-19 10:17:26	ebooks/35912
4072	image/jpeg	http://www.gutenberg.org/cache/epub/35912/pg35912.cover.small.jpg	2020-06-18 00:03:17.218809	ebooks/35912
15135	image/jpeg	http://www.gutenberg.org/cache/epub/35912/pg35912.cover.medium.jpg	2020-06-18 00:03:17.3768	ebooks/35912
212837	application/zip	http://www.gutenberg.org/files/35912/35912.zip	2011-04-19 10:17:26	ebooks/35912
212285	application/zip	http://www.gutenberg.org/files/35912/35912-h.zip	2011-04-19 10:17:28	ebooks/35912
558406	text/plain	http://www.gutenberg.org/ebooks/35912.txt.utf-8	2020-06-18 00:03:12.49455	ebooks/35912
1155488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35912.kindle.images	2020-06-18 00:03:15.565827	ebooks/35912
1155480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35912.kindle.noimages	2020-06-18 00:03:17.057879	ebooks/35912
285876	application/epub+zip	http://www.gutenberg.org/ebooks/35912.epub.images	2020-06-18 00:03:13.430841	ebooks/35912
285876	application/epub+zip	http://www.gutenberg.org/ebooks/35912.epub.noimages	2020-06-18 00:03:14.064847	ebooks/35912
558434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35912/35912.txt	2011-04-19 10:17:26	ebooks/35912
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/35912.rdf	2020-06-18 00:03:17.630788	ebooks/35912
867683	text/html; charset=utf-8	http://www.gutenberg.org/files/35913/35913-h/35913-h.htm	2011-04-19 10:21:32	ebooks/35913
711181	text/plain	http://www.gutenberg.org/ebooks/35913.txt.utf-8	2020-06-18 00:03:17.740812	ebooks/35913
1438114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35913.kindle.noimages	2020-06-18 00:03:34.520573	ebooks/35913
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/35913.rdf	2020-06-18 00:03:35.129567	ebooks/35913
11283	image/jpeg	http://www.gutenberg.org/cache/epub/35913/pg35913.cover.medium.jpg	2020-06-18 00:03:34.858566	ebooks/35913
1294762	application/epub+zip	http://www.gutenberg.org/ebooks/35913.epub.images	2020-06-18 00:03:22.56174	ebooks/35913
4614581	text/html; charset=utf-8	http://www.gutenberg.org/files/35913/35913-h.zip	2011-04-19 10:21:34	ebooks/35913
711209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35913/35913.txt	2011-04-19 10:21:32	ebooks/35913
276420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35913/35913.zip	2011-04-19 10:21:32	ebooks/35913
3820454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35913.kindle.images	2020-06-18 00:03:32.560593	ebooks/35913
3259	image/jpeg	http://www.gutenberg.org/cache/epub/35913/pg35913.cover.small.jpg	2020-06-18 00:03:34.691573	ebooks/35913
350350	application/epub+zip	http://www.gutenberg.org/ebooks/35913.epub.noimages	2020-06-18 00:03:23.224738	ebooks/35913
20247	application/rdf+xml	http://www.gutenberg.org/ebooks/35914.rdf	2020-06-18 00:03:40.887695	ebooks/35914
95107	text/html; charset=utf-8	http://www.gutenberg.org/files/35914/35914-h/35914-h.html	2011-04-19 10:06:16	ebooks/35914
26313	text/plain; charset=utf-8	http://www.gutenberg.org/files/35914/35914-0.zip	2011-04-19 10:06:40	ebooks/35914
69461	text/x-rst	http://www.gutenberg.org/files/35914/35914-rst/35914-rst.rst	2011-04-19 10:06:24	ebooks/35914
214541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35914.kindle.noimages	2020-06-18 00:03:38.052723	ebooks/35914
112098	application/pdf	http://www.gutenberg.org/ebooks/35914.pdf.images	2020-06-18 00:03:39.403725	ebooks/35914
2186	image/jpeg	http://www.gutenberg.org/cache/epub/35914/pg35914.cover.small.jpg	2020-06-18 00:03:38.17572	ebooks/35914
63101	application/epub+zip	http://www.gutenberg.org/ebooks/35914.epub.noimages	2020-06-18 00:03:37.447742	ebooks/35914
112101	application/pdf	http://www.gutenberg.org/ebooks/35914.pdf.noimages	2020-06-18 00:03:40.591708	ebooks/35914
39827	text/x-rst	http://www.gutenberg.org/files/35914/35914-rst.zip	2011-04-19 10:06:24	ebooks/35914
26005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35914/35914.zip	2011-04-19 10:06:44	ebooks/35914
44958	application/zip	http://www.gutenberg.org/files/35914/35914-h.zip	2011-04-19 10:06:16	ebooks/35914
214556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35914.kindle.images	2020-06-18 00:03:37.750737	ebooks/35914
69459	text/x-rst	http://www.gutenberg.org/ebooks/35914.rst.gen	2020-06-18 00:03:35.561565	ebooks/35914
9344	image/jpeg	http://www.gutenberg.org/cache/epub/35914/pg35914.cover.medium.jpg	2020-06-18 00:03:38.29073	ebooks/35914
26178	application/zip	http://www.gutenberg.org/files/35914/35914-8.zip	2011-04-19 10:06:42	ebooks/35914
66900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35914/35914-8.txt	2011-04-19 10:06:42	ebooks/35914
66898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35914/35914.txt	2011-04-19 10:06:44	ebooks/35914
67618	text/plain; charset=utf-8	http://www.gutenberg.org/files/35914/35914-0.txt	2011-04-19 10:06:40	ebooks/35914
63100	application/epub+zip	http://www.gutenberg.org/ebooks/35914.epub.images	2020-06-18 00:03:36.517558	ebooks/35914
219824	application/epub+zip	http://www.gutenberg.org/ebooks/35915.epub.noimages	2020-06-18 00:03:47.378637	ebooks/35915
681843	text/html; charset=utf-8	http://www.gutenberg.org/files/35915/35915-h/35915-h.html	2011-04-19 13:07:26	ebooks/35915
5297435	application/epub+zip	http://www.gutenberg.org/ebooks/35915.epub.images	2020-06-18 00:03:46.373632	ebooks/35915
334287	text/plain; charset=utf-8	http://www.gutenberg.org/files/35915/35915-0.txt	2020-06-16 19:20:32	ebooks/35915
19547	application/rdf+xml	http://www.gutenberg.org/ebooks/35915.rdf	2020-06-18 00:04:09.641616	ebooks/35915
125849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35915/35915-8.zip	2011-04-19 13:08:03	ebooks/35915
333749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35915/35915.txt	2011-04-19 13:08:03	ebooks/35915
13046503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35915.kindle.images	2020-06-18 00:04:06.71365	ebooks/35915
21079	image/jpeg	http://www.gutenberg.org/cache/epub/35915/pg35915.cover.medium.jpg	2020-06-18 00:04:09.169621	ebooks/35915
5194770	application/zip	http://www.gutenberg.org/files/35915/35915-h.zip	2011-04-19 13:07:28	ebooks/35915
333681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35915/35915-8.txt	2011-04-19 13:08:03	ebooks/35915
5473718	application/zip	http://www.gutenberg.org/files/35915/35915-pdf.zip	2011-04-19 13:08:02	ebooks/35915
126274	text/plain; charset=utf-8	http://www.gutenberg.org/files/35915/35915-0.zip	2020-06-16 19:20:32	ebooks/35915
6304446	application/pdf	http://www.gutenberg.org/files/35915/35915-pdf.pdf	2011-04-19 13:08:02	ebooks/35915
125754	application/zip	http://www.gutenberg.org/files/35915/35915.zip	2011-04-19 13:08:03	ebooks/35915
404910	application/prs.tei	http://www.gutenberg.org/files/35915/35915-tei/35915-tei.tei	2011-04-19 13:08:03	ebooks/35915
5180698	application/octet-stream	http://www.gutenberg.org/files/35915/35915-tei.zip	2011-04-19 13:08:04	ebooks/35915
5411	image/jpeg	http://www.gutenberg.org/cache/epub/35915/pg35915.cover.small.jpg	2020-06-18 00:04:08.908626	ebooks/35915
1040184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35915.kindle.noimages	2020-06-18 00:04:08.633647	ebooks/35915
893799	text/plain	http://www.gutenberg.org/ebooks/35916.txt.utf-8	2020-06-18 00:04:09.757637	ebooks/35916
319424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35916/35916.zip	2011-04-19 10:55:24	ebooks/35916
2722	image/jpeg	http://www.gutenberg.org/cache/epub/35916/pg35916.cover.small.jpg	2020-06-18 00:04:40.517716	ebooks/35916
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/35916.rdf	2020-06-18 00:04:40.887729	ebooks/35916
439796	application/epub+zip	http://www.gutenberg.org/ebooks/35916.epub.noimages	2020-06-18 00:04:19.401728	ebooks/35916
1091974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35916/35916-h/35916-h.htm	2011-04-19 10:55:24	ebooks/35916
23037	image/jpeg	http://www.gutenberg.org/cache/epub/35916/pg35916.cover.medium.jpg	2020-06-18 00:04:40.633734	ebooks/35916
1738002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35916.kindle.noimages	2020-06-18 00:04:40.390717	ebooks/35916
12636776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35916/35916-h.zip	2011-04-19 10:55:26	ebooks/35916
12866217	application/epub+zip	http://www.gutenberg.org/ebooks/35916.epub.images	2020-06-18 00:04:18.606736	ebooks/35916
319669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35916/35916-8.zip	2011-04-19 10:55:24	ebooks/35916
893850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35916/35916.txt	2011-04-19 10:55:24	ebooks/35916
23254635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35916.kindle.images	2020-06-18 00:04:37.694758	ebooks/35916
893569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35916/35916-8.txt	2011-04-19 10:55:24	ebooks/35916
143799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35917/35917-8.txt	2011-04-19 18:06:36	ebooks/35917
54923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35917/35917-8.zip	2011-04-19 18:07:06	ebooks/35917
144913	text/plain; charset=utf-8	http://www.gutenberg.org/files/35917/35917-0.txt	2011-04-19 18:06:00	ebooks/35917
19023	image/jpeg	http://www.gutenberg.org/cache/epub/35917/pg35917.cover.medium.jpg	2020-06-18 00:04:42.151714	ebooks/35917
103771	application/epub+zip	http://www.gutenberg.org/ebooks/35917.epub.noimages	2020-06-18 00:04:41.784723	ebooks/35917
5119	image/jpeg	http://www.gutenberg.org/cache/epub/35917/pg35917.cover.small.jpg	2020-06-18 00:04:42.003703	ebooks/35917
103772	application/epub+zip	http://www.gutenberg.org/ebooks/35917.epub.images	2020-06-18 00:04:41.37171	ebooks/35917
58990	application/zip	http://www.gutenberg.org/files/35917/35917-h.zip	2020-02-06 06:34:56	ebooks/35917
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/35917.rdf	2020-06-18 00:04:42.38969	ebooks/35917
55231	application/zip	http://www.gutenberg.org/files/35917/35917-0.zip	2011-04-19 18:07:06	ebooks/35917
172592	text/html; charset=utf-8	http://www.gutenberg.org/files/35917/35917-h/35917-h.htm	2020-02-06 06:34:06	ebooks/35917
16519	image/jpeg	http://www.gutenberg.org/cache/epub/35918/pg35918.cover.medium.jpg	2020-06-18 00:04:47.479634	ebooks/35918
508104	text/plain	http://www.gutenberg.org/ebooks/35918.txt.utf-8	2020-06-18 00:04:42.497743	ebooks/35918
287029	application/epub+zip	http://www.gutenberg.org/ebooks/35918.epub.images	2020-06-18 00:04:43.436695	ebooks/35918
1141015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35918.kindle.noimages	2020-06-18 00:04:47.157633	ebooks/35918
569647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35918/35918-h/35918-h.htm	2011-04-22 12:48:48	ebooks/35918
197297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35918/35918-8.zip	2011-04-22 12:49:12	ebooks/35918
197219	application/zip	http://www.gutenberg.org/files/35918/35918.zip	2011-04-22 12:49:16	ebooks/35918
508076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35918/35918-8.txt	2011-04-22 10:01:56	ebooks/35918
287029	application/epub+zip	http://www.gutenberg.org/ebooks/35918.epub.noimages	2020-06-18 00:04:44.117669	ebooks/35918
1141023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35918.kindle.images	2020-06-18 00:04:45.640669	ebooks/35918
211527	application/zip	http://www.gutenberg.org/files/35918/35918-h.zip	2011-04-22 12:49:20	ebooks/35918
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/35918.rdf	2020-06-18 00:04:47.738623	ebooks/35918
508072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35918/35918.txt	2011-04-22 12:47:30	ebooks/35918
3733	image/jpeg	http://www.gutenberg.org/cache/epub/35918/pg35918.cover.small.jpg	2020-06-18 00:04:47.319641	ebooks/35918
726192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35919/35919-8.txt	2011-04-20 09:22:30	ebooks/35919
1420440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35919.kindle.noimages	2020-06-18 00:04:52.792558	ebooks/35919
5743	image/jpeg	http://www.gutenberg.org/cache/epub/35919/pg35919.cover.small.jpg	2020-06-18 00:04:52.938569	ebooks/35919
272260	text/plain; charset=utf-8	http://www.gutenberg.org/files/35919/35919-0.zip	2011-04-20 09:22:42	ebooks/35919
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/35919.rdf	2020-06-18 00:04:53.306553	ebooks/35919
779107	text/html	http://www.gutenberg.org/ebooks/35919.html.noimages	2020-06-18 00:04:48.411626	ebooks/35919
1420449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35919.kindle.images	2020-06-18 00:04:51.183578	ebooks/35919
27924	image/jpeg	http://www.gutenberg.org/cache/epub/35919/pg35919.cover.medium.jpg	2020-06-18 00:04:53.081558	ebooks/35919
744808	text/plain; charset=utf-8	http://www.gutenberg.org/files/35919/35919-0.txt	2011-04-20 09:21:42	ebooks/35919
269678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35919/35919-8.zip	2011-04-20 09:22:42	ebooks/35919
362093	application/epub+zip	http://www.gutenberg.org/ebooks/35919.epub.images	2020-06-18 00:04:49.046653	ebooks/35919
362092	application/epub+zip	http://www.gutenberg.org/ebooks/35919.epub.noimages	2020-06-18 00:04:49.575612	ebooks/35919
779107	text/html	http://www.gutenberg.org/ebooks/35919.html.images	2020-06-18 00:04:48.18962	ebooks/35919
22008	image/jpeg	http://www.gutenberg.org/cache/epub/3592/pg3592.cover.medium.jpg	2020-06-02 00:58:48.299745	ebooks/3592
4677	image/jpeg	http://www.gutenberg.org/cache/epub/3592/pg3592.cover.small.jpg	2020-06-02 00:58:48.274749	ebooks/3592
169399	text/html	http://www.gutenberg.org/ebooks/3592.html.noimages	2020-06-02 00:58:47.335751	ebooks/3592
155555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3592/3592.txt	2006-09-17 10:26:26	ebooks/3592
90266	application/epub+zip	http://www.gutenberg.org/ebooks/3592.epub.images	2020-06-02 00:58:47.420753	ebooks/3592
364066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3592.kindle.images	2020-06-02 00:58:47.861745	ebooks/3592
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/3592.rdf	2020-06-11 01:03:00.140171	ebooks/3592
364058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3592.kindle.noimages	2020-06-02 00:58:48.248741	ebooks/3592
169399	text/html	http://www.gutenberg.org/ebooks/3592.html.images	2020-06-02 00:58:47.289773	ebooks/3592
90266	application/epub+zip	http://www.gutenberg.org/ebooks/3592.epub.noimages	2020-06-02 00:58:47.479753	ebooks/3592
155527	text/plain	http://www.gutenberg.org/ebooks/3592.txt.utf-8	2020-06-02 00:58:47.187771	ebooks/3592
61607	application/zip	http://www.gutenberg.org/files/3592/3592.zip	2006-09-17 12:25:04	ebooks/3592
96331	application/zip	http://www.gutenberg.org/files/35920/35920-8.zip	2016-05-15 07:36:42	ebooks/35920
254292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35920/35920.txt	2016-05-15 07:36:30	ebooks/35920
96285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35920/35920.zip	2016-05-15 07:36:42	ebooks/35920
807234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35920/35920-h.zip	2016-05-15 07:36:42	ebooks/35920
11902	image/jpeg	http://www.gutenberg.org/cache/epub/35920/pg35920.cover.medium.jpg	2020-06-18 00:04:57.159779	ebooks/35920
254285	text/plain	http://www.gutenberg.org/ebooks/35920.txt.utf-8	2020-06-18 00:04:53.407553	ebooks/35920
254299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35920/35920-8.txt	2016-05-15 07:36:30	ebooks/35920
323908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35920/35920-h/35920-h.htm	2016-05-15 07:36:30	ebooks/35920
955155	application/epub+zip	http://www.gutenberg.org/ebooks/35920.epub.images	2020-06-18 00:04:54.157568	ebooks/35920
1870227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35920.kindle.images	2020-06-18 00:04:55.840728	ebooks/35920
3439	image/jpeg	http://www.gutenberg.org/cache/epub/35920/pg35920.cover.small.jpg	2020-06-18 00:04:57.005756	ebooks/35920
626237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35920.kindle.noimages	2020-06-18 00:04:56.852727	ebooks/35920
155185	application/epub+zip	http://www.gutenberg.org/ebooks/35920.epub.noimages	2020-06-18 00:04:54.657561	ebooks/35920
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/35920.rdf	2020-06-18 00:04:57.408717	ebooks/35920
27525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35921/35921-h/35921-h.htm	2011-04-20 09:55:08	ebooks/35921
21498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35921/35921.txt	2011-04-20 09:55:08	ebooks/35921
7660	application/zip	http://www.gutenberg.org/files/35921/35921.zip	2011-04-20 09:55:14	ebooks/35921
136094	application/epub+zip	http://www.gutenberg.org/ebooks/35921.epub.noimages	2020-06-18 00:04:59.357693	ebooks/35921
6234780	application/zip	http://www.gutenberg.org/files/35921/35921-h.zip	2011-04-20 09:55:16	ebooks/35921
270286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35921.kindle.noimages	2020-06-18 00:05:08.082585	ebooks/35921
10820688	application/epub+zip	http://www.gutenberg.org/ebooks/35921.epub.images	2020-06-18 00:04:59.203714	ebooks/35921
1703	image/jpeg	http://www.gutenberg.org/cache/epub/35921/pg35921.cover.small.jpg	2020-06-18 00:05:08.26071	ebooks/35921
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/35921.rdf	2020-06-18 00:05:08.366643	ebooks/35921
23585631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35921.kindle.images	2020-06-18 00:05:07.789647	ebooks/35921
21470	text/plain	http://www.gutenberg.org/ebooks/35921.txt.utf-8	2020-06-18 00:04:57.50671	ebooks/35921
10981	image/jpeg	http://www.gutenberg.org/cache/epub/35921/pg35921.cover.medium.jpg	2020-06-18 00:05:08.289616	ebooks/35921
21734	image/jpeg	http://www.gutenberg.org/cache/epub/35922/pg35922.cover.medium.jpg	2020-06-18 00:05:10.554852	ebooks/35922
263723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35922.kindle.images	2020-06-18 00:05:09.782624	ebooks/35922
11865	application/zip	http://www.gutenberg.org/files/35922/35922.zip	2011-04-20 09:55:56	ebooks/35922
72728	application/epub+zip	http://www.gutenberg.org/ebooks/35922.epub.noimages	2020-06-18 00:05:09.300698	ebooks/35922
30425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35922/35922-8.txt	2011-04-20 09:55:56	ebooks/35922
260202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35922.kindle.noimages	2020-06-18 00:05:10.251842	ebooks/35922
11895	application/zip	http://www.gutenberg.org/files/35922/35922-8.zip	2011-04-20 09:55:56	ebooks/35922
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/35922.rdf	2020-06-18 00:05:10.792825	ebooks/35922
30416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35922/35922.txt	2011-04-20 09:55:56	ebooks/35922
19759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35922/35922-h.zip	2011-04-20 09:55:56	ebooks/35922
74845	application/epub+zip	http://www.gutenberg.org/ebooks/35922.epub.images	2020-06-18 00:05:08.901574	ebooks/35922
30397	text/plain	http://www.gutenberg.org/ebooks/35922.txt.utf-8	2020-06-18 00:05:08.467586	ebooks/35922
5018	image/jpeg	http://www.gutenberg.org/cache/epub/35922/pg35922.cover.small.jpg	2020-06-18 00:05:10.407877	ebooks/35922
33926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35922/35922-h/35922-h.htm	2011-04-20 09:55:56	ebooks/35922
35821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35923/35923-8.zip	2011-04-20 10:37:52	ebooks/35923
4976	image/jpeg	http://www.gutenberg.org/cache/epub/35923/pg35923.cover.small.jpg	2020-06-18 00:05:13.339801	ebooks/35923
365845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35923.kindle.images	2020-06-18 00:05:12.578837	ebooks/35923
19229	image/jpeg	http://www.gutenberg.org/cache/epub/35923/pg35923.cover.medium.jpg	2020-06-18 00:05:13.481821	ebooks/35923
365837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35923.kindle.noimages	2020-06-18 00:05:13.196795	ebooks/35923
132872	text/html	http://www.gutenberg.org/ebooks/35923.html.noimages	2020-06-18 00:05:11.206839	ebooks/35923
96483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35923/35923-8.txt	2011-04-20 10:37:50	ebooks/35923
132872	text/html	http://www.gutenberg.org/ebooks/35923.html.images	2020-06-18 00:05:11.074846	ebooks/35923
87689	application/epub+zip	http://www.gutenberg.org/ebooks/35923.epub.noimages	2020-06-18 00:05:11.953832	ebooks/35923
99059	text/plain	http://www.gutenberg.org/ebooks/35923.txt.utf-8	2020-06-18 00:05:10.891862	ebooks/35923
87689	application/epub+zip	http://www.gutenberg.org/ebooks/35923.epub.images	2020-06-18 00:05:11.593847	ebooks/35923
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/35923.rdf	2020-06-18 00:05:13.730786	ebooks/35923
339017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35924.kindle.noimages	2020-06-18 00:05:14.887776	ebooks/35924
17443	image/jpeg	http://www.gutenberg.org/cache/epub/35924/pg35924.cover.medium.jpg	2020-06-18 00:05:14.928816	ebooks/35924
106295	application/epub+zip	http://www.gutenberg.org/ebooks/35924.epub.noimages	2020-06-18 00:05:14.081829	ebooks/35924
349583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35924.kindle.images	2020-06-18 00:05:14.481795	ebooks/35924
47398	application/zip	http://www.gutenberg.org/files/35924/35924-0.zip	2011-04-20 10:41:28	ebooks/35924
128007	text/plain; charset=utf-8	http://www.gutenberg.org/files/35924/35924-0.txt	2011-04-20 10:41:12	ebooks/35924
47226	application/zip	http://www.gutenberg.org/files/35924/35924-8.zip	2011-04-20 10:41:28	ebooks/35924
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/35924.rdf	2020-06-18 00:05:14.995777	ebooks/35924
99068	text/html; charset=utf-8	http://www.gutenberg.org/files/35924/35924-h.zip	2011-04-20 10:41:28	ebooks/35924
3164	image/jpeg	http://www.gutenberg.org/cache/epub/35924/pg35924.cover.small.jpg	2020-06-18 00:05:14.910783	ebooks/35924
155864	text/html; charset=utf-8	http://www.gutenberg.org/files/35924/35924-h/35924-h.htm	2011-04-20 10:41:16	ebooks/35924
112629	application/epub+zip	http://www.gutenberg.org/ebooks/35924.epub.images	2020-06-18 00:05:13.945797	ebooks/35924
127794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35924/35924-8.txt	2011-04-20 10:41:26	ebooks/35924
29289904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35925.kindle.images	2020-06-18 00:05:30.168594	ebooks/35925
33955	image/jpeg	http://www.gutenberg.org/cache/epub/35925/pg35925.cover.medium.jpg	2020-06-18 00:05:33.319567	ebooks/35925
1122246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35925/35925.txt	2011-04-20 10:47:30	ebooks/35925
6270	image/jpeg	http://www.gutenberg.org/cache/epub/35925/pg35925.cover.small.jpg	2020-06-18 00:05:33.101581	ebooks/35925
420810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35925/35925.zip	2011-04-20 10:47:34	ebooks/35925
13844576	application/epub+zip	http://www.gutenberg.org/ebooks/35925.epub.images	2020-06-18 00:05:19.304719	ebooks/35925
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/35925.rdf	2020-06-18 00:05:33.698558	ebooks/35925
518383	application/epub+zip	http://www.gutenberg.org/ebooks/35925.epub.noimages	2020-06-18 00:05:22.257702	ebooks/35925
421532	application/zip	http://www.gutenberg.org/files/35925/35925-8.zip	2011-04-20 10:47:34	ebooks/35925
2027575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35925.kindle.noimages	2020-06-18 00:05:32.881566	ebooks/35925
1122351	text/plain	http://www.gutenberg.org/ebooks/35925.txt.utf-8	2020-06-18 00:05:15.122779	ebooks/35925
1121383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35925/35925-8.txt	2011-04-20 10:46:48	ebooks/35925
7739456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35925/35925-h.zip	2011-04-20 10:47:36	ebooks/35925
1271791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35925/35925-h/35925-h.htm	2011-04-20 10:46:50	ebooks/35925
417852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35926/35926-h/35926-h.htm	2011-04-21 13:14:05	ebooks/35926
799984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35926.kindle.noimages	2020-06-18 00:05:36.509697	ebooks/35926
482328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35926/35926-h.zip	2011-04-21 13:16:43	ebooks/35926
146524	application/zip	http://www.gutenberg.org/files/35926/35926.zip	2011-04-21 13:08:49	ebooks/35926
209108	application/epub+zip	http://www.gutenberg.org/ebooks/35926.epub.noimages	2020-06-18 00:05:34.629727	ebooks/35926
1036342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35926.kindle.images	2020-06-18 00:05:35.574746	ebooks/35926
146576	application/zip	http://www.gutenberg.org/files/35926/35926-8.zip	2011-04-21 13:08:49	ebooks/35926
27543	image/jpeg	http://www.gutenberg.org/cache/epub/35926/pg35926.cover.medium.jpg	2020-06-18 00:05:36.561728	ebooks/35926
389140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35926/35926.txt	2011-04-21 13:08:49	ebooks/35926
3745	image/jpeg	http://www.gutenberg.org/cache/epub/35926/pg35926.cover.small.jpg	2020-06-18 00:05:36.535723	ebooks/35926
389134	text/plain	http://www.gutenberg.org/ebooks/35926.txt.utf-8	2020-06-18 00:05:33.822572	ebooks/35926
373550	application/epub+zip	http://www.gutenberg.org/ebooks/35926.epub.images	2020-06-18 00:05:34.325633	ebooks/35926
389115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35926/35926-8.txt	2011-04-21 13:08:49	ebooks/35926
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/35926.rdf	2020-06-18 00:05:36.637709	ebooks/35926
410624	text/plain	http://www.gutenberg.org/ebooks/35927.txt.utf-8	2020-06-18 00:05:36.746736	ebooks/35927
233723	application/epub+zip	http://www.gutenberg.org/ebooks/35927.epub.noimages	2020-06-18 00:05:38.213745	ebooks/35927
231560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35927/35927-h.zip	2011-04-21 04:52:12	ebooks/35927
333697	application/epub+zip	http://www.gutenberg.org/ebooks/35927.epub.images	2020-06-18 00:05:37.580715	ebooks/35927
435615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35927/35927-h/35927-h.htm	2011-04-21 04:42:56	ebooks/35927
162197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35927/35927.zip	2011-04-21 04:52:06	ebooks/35927
410603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35927/35927.txt	2011-04-21 04:42:56	ebooks/35927
5461	image/jpeg	http://www.gutenberg.org/cache/epub/35927/pg35927.cover.small.jpg	2020-06-18 00:05:40.898683	ebooks/35927
23876	image/jpeg	http://www.gutenberg.org/cache/epub/35927/pg35927.cover.medium.jpg	2020-06-18 00:05:41.059646	ebooks/35927
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/35927.rdf	2020-06-18 00:05:41.345633	ebooks/35927
1102865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35927.kindle.images	2020-06-18 00:05:39.476689	ebooks/35927
410607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35927/35927-8.txt	2011-04-21 04:42:56	ebooks/35927
942799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35927.kindle.noimages	2020-06-18 00:05:40.740689	ebooks/35927
162266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35927/35927-8.zip	2011-04-21 04:52:02	ebooks/35927
161510	text/plain	http://www.gutenberg.org/ebooks/35928.txt.utf-8	2020-06-18 00:05:41.449683	ebooks/35928
60744	application/zip	http://www.gutenberg.org/files/35928/35928-8.zip	2011-04-21 02:42:46	ebooks/35928
110109	application/epub+zip	http://www.gutenberg.org/ebooks/35928.epub.noimages	2020-06-18 00:05:42.514639	ebooks/35928
161297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35928/35928-8.txt	2011-04-21 02:42:44	ebooks/35928
218343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35928/35928-h.zip	2011-04-21 02:42:46	ebooks/35928
4102	image/jpeg	http://www.gutenberg.org/cache/epub/35928/pg35928.cover.small.jpg	2020-06-18 00:05:44.022613	ebooks/35928
233044	application/epub+zip	http://www.gutenberg.org/ebooks/35928.epub.images	2020-06-18 00:05:42.039632	ebooks/35928
441749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35928.kindle.noimages	2020-06-18 00:05:43.871624	ebooks/35928
177823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35928/35928-h/35928-h.htm	2011-04-21 02:42:44	ebooks/35928
161289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35928/35928.txt	2011-04-21 02:42:44	ebooks/35928
60673	application/zip	http://www.gutenberg.org/files/35928/35928.zip	2011-04-21 02:42:46	ebooks/35928
633632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35928.kindle.images	2020-06-18 00:05:43.189622	ebooks/35928
14757	image/jpeg	http://www.gutenberg.org/cache/epub/35928/pg35928.cover.medium.jpg	2020-06-18 00:05:44.17363	ebooks/35928
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/35928.rdf	2020-06-18 00:05:44.421626	ebooks/35928
21979	image/jpeg	http://www.gutenberg.org/cache/epub/35929/pg35929.cover.medium.jpg	2020-06-18 00:06:01.081749	ebooks/35929
88049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35929/35929-8.txt	2011-04-21 03:07:24	ebooks/35929
412671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35929.kindle.noimages	2020-06-18 00:06:00.775742	ebooks/35929
4959	image/jpeg	http://www.gutenberg.org/cache/epub/35929/pg35929.cover.small.jpg	2020-06-18 00:06:00.929718	ebooks/35929
36544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35929/35929-8.zip	2011-04-21 03:07:32	ebooks/35929
114791	application/epub+zip	http://www.gutenberg.org/ebooks/35929.epub.noimages	2020-06-18 00:05:47.451592	ebooks/35929
4759679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35929/35929-h.zip	2011-04-21 03:07:32	ebooks/35929
10906607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35929.kindle.images	2020-06-18 00:06:00.20371	ebooks/35929
90073	text/plain	http://www.gutenberg.org/ebooks/35929.txt.utf-8	2020-06-18 00:05:44.525609	ebooks/35929
101161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35929/35929-h/35929-h.htm	2011-04-21 03:07:26	ebooks/35929
4790866	application/epub+zip	http://www.gutenberg.org/ebooks/35929.epub.images	2020-06-18 00:05:46.886585	ebooks/35929
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/35929.rdf	2020-06-18 00:06:01.326741	ebooks/35929
413359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3593.kindle.noimages	2020-06-02 00:58:49.574727	ebooks/3593
102074	application/epub+zip	http://www.gutenberg.org/ebooks/3593.epub.images	2020-06-02 00:58:48.664746	ebooks/3593
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/3593.rdf	2020-06-11 01:03:00.166192	ebooks/3593
102075	application/epub+zip	http://www.gutenberg.org/ebooks/3593.epub.noimages	2020-06-02 00:58:48.723748	ebooks/3593
202268	text/html	http://www.gutenberg.org/ebooks/3593.html.noimages	2020-06-02 00:58:48.574738	ebooks/3593
73427	application/zip	http://www.gutenberg.org/files/3593/3593.zip	2006-09-17 12:25:16	ebooks/3593
4682	image/jpeg	http://www.gutenberg.org/cache/epub/3593/pg3593.cover.small.jpg	2020-06-02 00:58:49.600735	ebooks/3593
202268	text/html	http://www.gutenberg.org/ebooks/3593.html.images	2020-06-02 00:58:48.521766	ebooks/3593
21999	image/jpeg	http://www.gutenberg.org/cache/epub/3593/pg3593.cover.medium.jpg	2020-06-02 00:58:49.626721	ebooks/3593
413366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3593.kindle.images	2020-06-02 00:58:49.152751	ebooks/3593
190620	text/plain	http://www.gutenberg.org/ebooks/3593.txt.utf-8	2020-06-02 00:58:48.411754	ebooks/3593
190648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3593/3593.txt	2006-09-17 10:27:16	ebooks/3593
14803	image/jpeg	http://www.gutenberg.org/cache/epub/35930/pg35930.cover.medium.jpg	2020-06-18 00:06:08.379584	ebooks/35930
367338	application/zip	http://www.gutenberg.org/files/35930/35930.zip	2011-08-11 06:54:38	ebooks/35930
1832469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35930.kindle.images	2020-06-18 00:06:05.707731	ebooks/35930
451945	application/epub+zip	http://www.gutenberg.org/ebooks/35930.epub.noimages	2020-06-18 00:06:03.385668	ebooks/35930
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/35930.rdf	2020-06-18 00:06:08.654602	ebooks/35930
451945	application/epub+zip	http://www.gutenberg.org/ebooks/35930.epub.images	2020-06-18 00:06:02.661705	ebooks/35930
1196854	text/html; charset=utf-8	http://www.gutenberg.org/files/35930/35930-h/35930-h.htm	2011-08-11 06:54:38	ebooks/35930
1832461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35930.kindle.noimages	2020-06-18 00:06:08.039661	ebooks/35930
1003898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35930/35930.txt	2011-08-11 06:54:38	ebooks/35930
369130	text/html; charset=utf-8	http://www.gutenberg.org/files/35930/35930-h.zip	2011-08-11 06:54:38	ebooks/35930
3636	image/jpeg	http://www.gutenberg.org/cache/epub/35930/pg35930.cover.small.jpg	2020-06-18 00:06:08.210653	ebooks/35930
1003870	text/plain	http://www.gutenberg.org/ebooks/35930.txt.utf-8	2020-06-18 00:06:01.452703	ebooks/35930
85869	application/zip	http://www.gutenberg.org/files/35931/35931-8.zip	2013-07-27 06:46:46	ebooks/35931
85870	application/zip	http://www.gutenberg.org/files/35931/35931.zip	2013-07-27 06:46:46	ebooks/35931
221935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35931/35931.txt	2013-07-27 06:44:18	ebooks/35931
221928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35931/35931-8.txt	2013-07-27 06:45:08	ebooks/35931
4729	image/jpeg	http://www.gutenberg.org/cache/epub/35931/pg35931.cover.small.jpg	2020-06-18 00:06:11.70654	ebooks/35931
145616	application/epub+zip	http://www.gutenberg.org/ebooks/35931.epub.images	2020-06-18 00:06:09.401615	ebooks/35931
221894	text/plain	http://www.gutenberg.org/ebooks/35931.txt.utf-8	2020-06-18 00:06:08.758626	ebooks/35931
17936	image/jpeg	http://www.gutenberg.org/cache/epub/35931/pg35931.cover.medium.jpg	2020-06-18 00:06:11.85456	ebooks/35931
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/35931.rdf	2020-06-18 00:06:12.089579	ebooks/35931
585579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35931.kindle.noimages	2020-06-18 00:06:11.557595	ebooks/35931
239386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35931/35931-h/35931-h.htm	2013-07-27 06:45:56	ebooks/35931
88920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35931/35931-h.zip	2013-07-27 06:46:46	ebooks/35931
585588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35931.kindle.images	2020-06-18 00:06:10.749659	ebooks/35931
145615	application/epub+zip	http://www.gutenberg.org/ebooks/35931.epub.noimages	2020-06-18 00:06:09.940592	ebooks/35931
304146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35932/35932.zip	2011-04-22 08:16:44	ebooks/35932
32891	image/jpeg	http://www.gutenberg.org/cache/epub/35932/pg35932.cover.medium.jpg	2020-06-18 00:06:18.841678	ebooks/35932
1537853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35932.kindle.noimages	2020-06-18 00:06:18.51369	ebooks/35932
877021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35932/35932.txt	2011-04-22 08:15:52	ebooks/35932
514808	application/epub+zip	http://www.gutenberg.org/ebooks/35932.epub.images	2020-06-18 00:06:13.260583	ebooks/35932
304253	application/zip	http://www.gutenberg.org/files/35932/35932-8.zip	2011-04-22 08:16:40	ebooks/35932
877061	text/plain	http://www.gutenberg.org/ebooks/35932.txt.utf-8	2020-06-18 00:06:12.217553	ebooks/35932
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/35932.rdf	2020-06-18 00:06:19.10766	ebooks/35932
1808516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35932.kindle.images	2020-06-18 00:06:16.831707	ebooks/35932
388858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35932/35932-h.zip	2011-04-22 08:16:50	ebooks/35932
6128	image/jpeg	http://www.gutenberg.org/cache/epub/35932/pg35932.cover.small.jpg	2020-06-18 00:06:18.678682	ebooks/35932
930877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35932/35932-h/35932-h.htm	2011-04-22 08:04:12	ebooks/35932
402337	application/epub+zip	http://www.gutenberg.org/ebooks/35932.epub.noimages	2020-06-18 00:06:14.815728	ebooks/35932
877023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35932/35932-8.txt	2011-04-22 08:16:04	ebooks/35932
801176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35933/35933-h.zip	2011-04-22 08:28:50	ebooks/35933
17634	image/jpeg	http://www.gutenberg.org/cache/epub/35933/pg35933.cover.medium.jpg	2020-06-18 00:06:28.060838	ebooks/35933
668972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35933/35933.txt	2011-04-22 08:27:42	ebooks/35933
353054	application/epub+zip	http://www.gutenberg.org/ebooks/35933.epub.noimages	2020-06-18 00:06:21.60372	ebooks/35933
4858	image/jpeg	http://www.gutenberg.org/cache/epub/35933/pg35933.cover.small.jpg	2020-06-18 00:06:27.874545	ebooks/35933
668970	text/plain	http://www.gutenberg.org/ebooks/35933.txt.utf-8	2020-06-18 00:06:19.218743	ebooks/35933
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/35933.rdf	2020-06-18 00:06:28.372837	ebooks/35933
270331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35933/35933-8.zip	2011-04-22 08:28:42	ebooks/35933
852560	application/epub+zip	http://www.gutenberg.org/ebooks/35933.epub.images	2020-06-18 00:06:20.894631	ebooks/35933
668971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35933/35933-8.txt	2011-04-22 08:27:42	ebooks/35933
1431500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35933.kindle.noimages	2020-06-18 00:06:27.68358	ebooks/35933
270260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35933/35933.zip	2011-04-22 08:28:48	ebooks/35933
2998291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35933.kindle.images	2020-06-18 00:06:25.760641	ebooks/35933
777647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35933/35933-h/35933-h.htm	2011-04-22 08:27:42	ebooks/35933
282820	application/zip	http://www.gutenberg.org/files/35934/35934.zip	2011-05-20 10:35:30	ebooks/35934
1564461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35934.kindle.noimages	2020-06-18 00:06:47.610593	ebooks/35934
441049	application/epub+zip	http://www.gutenberg.org/ebooks/35934.epub.noimages	2020-06-18 00:06:32.785778	ebooks/35934
744221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35934/35934.txt	2011-05-20 10:35:20	ebooks/35934
2693	image/jpeg	http://www.gutenberg.org/cache/epub/35934/pg35934.cover.small.jpg	2020-06-18 00:06:47.720596	ebooks/35934
52882847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35934.kindle.images	2020-06-18 00:06:45.305636	ebooks/35934
283145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35934/35934-8.zip	2011-05-20 10:35:32	ebooks/35934
825807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35934/35934-h/35934-h.htm	2011-05-20 10:35:20	ebooks/35934
14099930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35934/35934-h.zip	2011-05-20 10:35:34	ebooks/35934
744150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35934/35934-8.txt	2011-05-20 10:35:20	ebooks/35934
744375	text/plain	http://www.gutenberg.org/ebooks/35934.txt.utf-8	2020-06-18 00:06:28.48884	ebooks/35934
21892434	application/epub+zip	http://www.gutenberg.org/ebooks/35934.epub.images	2020-06-18 00:06:31.882822	ebooks/35934
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/35934.rdf	2020-06-18 00:06:48.034614	ebooks/35934
20250	image/jpeg	http://www.gutenberg.org/cache/epub/35934/pg35934.cover.medium.jpg	2020-06-18 00:06:47.822599	ebooks/35934
12648781	application/zip	http://www.gutenberg.org/files/35935/35935-h.zip	2011-05-20 10:37:06	ebooks/35935
20184806	application/epub+zip	http://www.gutenberg.org/ebooks/35935.epub.images	2020-06-18 00:06:52.425549	ebooks/35935
1002107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35935/35935.txt	2011-05-20 10:36:54	ebooks/35935
2189457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35935.kindle.noimages	2020-06-18 00:07:12.76077	ebooks/35935
49687272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35935.kindle.images	2020-06-18 00:07:09.022825	ebooks/35935
1236842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35935/35935-h/35935-h.htm	2011-05-20 10:36:54	ebooks/35935
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/35935.rdf	2020-06-18 00:07:14.558741	ebooks/35935
5720	image/jpeg	http://www.gutenberg.org/cache/epub/35935/pg35935.cover.small.jpg	2020-06-18 00:07:13.23275	ebooks/35935
379030	application/zip	http://www.gutenberg.org/files/35935/35935-8.zip	2011-05-20 10:37:04	ebooks/35935
1001984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35935/35935-8.txt	2011-05-20 10:36:52	ebooks/35935
1002414	text/plain	http://www.gutenberg.org/ebooks/35935.txt.utf-8	2020-06-18 00:06:48.158594	ebooks/35935
556033	application/epub+zip	http://www.gutenberg.org/ebooks/35935.epub.noimages	2020-06-18 00:06:54.12372	ebooks/35935
378611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35935/35935.zip	2011-05-20 10:37:04	ebooks/35935
28301	image/jpeg	http://www.gutenberg.org/cache/epub/35935/pg35935.cover.medium.jpg	2020-06-18 00:07:13.697748	ebooks/35935
107829	application/epub+zip	http://www.gutenberg.org/ebooks/35936.epub.noimages	2020-06-18 00:07:17.099715	ebooks/35936
3444270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35936.kindle.images	2020-06-18 00:07:21.777644	ebooks/35936
1572985	application/zip	http://www.gutenberg.org/files/35936/35936-h.zip	2011-04-22 13:28:04	ebooks/35936
148289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35936/35936-h/35936-h.htm	2011-04-22 13:26:34	ebooks/35936
362283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35936.kindle.noimages	2020-06-18 00:07:22.271663	ebooks/35936
131338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35936/35936.txt	2011-04-22 13:27:40	ebooks/35936
46361	application/zip	http://www.gutenberg.org/files/35936/35936-8.zip	2011-04-22 13:27:54	ebooks/35936
32630	image/jpeg	http://www.gutenberg.org/cache/epub/35936/pg35936.cover.medium.jpg	2020-06-18 00:07:22.327636	ebooks/35936
131323	text/plain	http://www.gutenberg.org/ebooks/35936.txt.utf-8	2020-06-18 00:07:14.665753	ebooks/35936
1435716	application/epub+zip	http://www.gutenberg.org/ebooks/35936.epub.images	2020-06-18 00:07:16.534776	ebooks/35936
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/35936.rdf	2020-06-18 00:07:22.39564	ebooks/35936
131340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35936/35936-8.txt	2011-04-22 13:26:34	ebooks/35936
46330	application/zip	http://www.gutenberg.org/files/35936/35936.zip	2011-04-22 13:27:56	ebooks/35936
5056	image/jpeg	http://www.gutenberg.org/cache/epub/35936/pg35936.cover.small.jpg	2020-06-18 00:07:22.300635	ebooks/35936
1163858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35937.kindle.images	2020-06-18 00:07:24.246667	ebooks/35937
257873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35937/35937-8.txt	2011-04-22 15:22:20	ebooks/35937
379357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35937/35937-h.zip	2011-04-22 15:24:04	ebooks/35937
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/35937.rdf	2020-06-18 00:07:25.276616	ebooks/35937
320420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35937/35937-h/35937-h.htm	2011-04-22 15:22:20	ebooks/35937
439977	application/epub+zip	http://www.gutenberg.org/ebooks/35937.epub.images	2020-06-18 00:07:23.016709	ebooks/35937
40960	image/jpeg	http://www.gutenberg.org/cache/epub/35937/pg35937.cover.medium.jpg	2020-06-18 00:07:25.163606	ebooks/35937
628584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35937.kindle.noimages	2020-06-18 00:07:25.069606	ebooks/35937
175944	application/epub+zip	http://www.gutenberg.org/ebooks/35937.epub.noimages	2020-06-18 00:07:23.338657	ebooks/35937
258269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35937/35937.txt	2011-04-22 15:23:42	ebooks/35937
5550	image/jpeg	http://www.gutenberg.org/cache/epub/35937/pg35937.cover.small.jpg	2020-06-18 00:07:25.117619	ebooks/35937
93378	application/zip	http://www.gutenberg.org/files/35937/35937.zip	2011-04-22 15:24:04	ebooks/35937
93423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35937/35937-8.zip	2011-04-22 15:24:04	ebooks/35937
258271	text/plain	http://www.gutenberg.org/ebooks/35937.txt.utf-8	2020-06-18 00:07:22.50066	ebooks/35937
3145225	application/epub+zip	http://www.gutenberg.org/ebooks/35938.epub.images	2020-06-18 00:07:27.331586	ebooks/35938
393643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35938.kindle.noimages	2020-06-18 00:07:36.091657	ebooks/35938
3083407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35938/35938-h.zip	2011-04-23 04:47:58	ebooks/35938
38038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35938/35938-8.zip	2011-04-23 04:48:00	ebooks/35938
7298213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35938.kindle.images	2020-06-18 00:07:35.482669	ebooks/35938
4935	image/jpeg	http://www.gutenberg.org/cache/epub/35938/pg35938.cover.small.jpg	2020-06-18 00:07:36.240675	ebooks/35938
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/35938.rdf	2020-06-18 00:07:36.628658	ebooks/35938
93954	text/plain	http://www.gutenberg.org/ebooks/35938.txt.utf-8	2020-06-18 00:07:25.381603	ebooks/35938
21916	image/jpeg	http://www.gutenberg.org/cache/epub/35938/pg35938.cover.medium.jpg	2020-06-18 00:07:36.392659	ebooks/35938
111391	application/epub+zip	http://www.gutenberg.org/ebooks/35938.epub.noimages	2020-06-18 00:07:27.860573	ebooks/35938
102281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35938/35938-h/35938-h.htm	2011-04-23 04:44:58	ebooks/35938
91871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35938/35938-8.txt	2011-04-23 04:46:20	ebooks/35938
95403	text/plain; charset=utf-8	http://www.gutenberg.org/files/35939/35939-0.txt	2011-04-23 04:55:56	ebooks/35939
22441	image/jpeg	http://www.gutenberg.org/cache/epub/35939/pg35939.cover.medium.jpg	2020-06-18 00:07:38.079634	ebooks/35939
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/35939.rdf	2020-06-18 00:07:38.137644	ebooks/35939
35718	application/zip	http://www.gutenberg.org/files/35939/35939-8.zip	2011-04-23 05:01:28	ebooks/35939
437563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35939.kindle.images	2020-06-18 00:07:37.715647	ebooks/35939
191643	application/epub+zip	http://www.gutenberg.org/ebooks/35939.epub.images	2020-06-18 00:07:36.965648	ebooks/35939
94246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35939/35939-8.txt	2011-04-23 04:58:42	ebooks/35939
4982746	application/octet-stream	http://www.gutenberg.org/files/35939/35939-page-images.zip	2012-02-19 23:43:00	ebooks/35939
110272	text/html; charset=utf-8	http://www.gutenberg.org/files/35939/35939-h/35939-h.htm	2011-04-23 04:56:00	ebooks/35939
171397	application/zip	http://www.gutenberg.org/files/35939/35939-h.zip	2011-04-23 05:00:58	ebooks/35939
35940	text/plain; charset=utf-8	http://www.gutenberg.org/files/35939/35939-0.zip	2011-04-23 05:01:08	ebooks/35939
299886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35939.kindle.noimages	2020-06-18 00:07:38.049648	ebooks/35939
3874	image/jpeg	http://www.gutenberg.org/cache/epub/35939/pg35939.cover.small.jpg	2020-06-18 00:07:38.066646	ebooks/35939
98578	application/epub+zip	http://www.gutenberg.org/ebooks/35939.epub.noimages	2020-06-18 00:07:37.315647	ebooks/35939
4687	image/jpeg	http://www.gutenberg.org/cache/epub/3594/pg3594.cover.small.jpg	2020-06-02 00:58:50.81374	ebooks/3594
88867	application/epub+zip	http://www.gutenberg.org/ebooks/3594.epub.noimages	2020-06-02 00:58:50.020728	ebooks/3594
359898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3594.kindle.images	2020-06-02 00:58:50.401712	ebooks/3594
21914	image/jpeg	http://www.gutenberg.org/cache/epub/3594/pg3594.cover.medium.jpg	2020-06-02 00:58:50.841744	ebooks/3594
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/3594.rdf	2020-06-11 01:03:00.192205	ebooks/3594
359887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3594.kindle.noimages	2020-06-02 00:58:50.786711	ebooks/3594
167196	text/html	http://www.gutenberg.org/ebooks/3594.html.images	2020-06-02 00:58:49.837719	ebooks/3594
155847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3594/3594.txt	2006-09-17 10:27:40	ebooks/3594
167196	text/html	http://www.gutenberg.org/ebooks/3594.html.noimages	2020-06-02 00:58:49.881745	ebooks/3594
60974	application/zip	http://www.gutenberg.org/files/3594/3594.zip	2006-09-17 12:25:30	ebooks/3594
88870	application/epub+zip	http://www.gutenberg.org/ebooks/3594.epub.images	2020-06-02 00:58:49.964756	ebooks/3594
155819	text/plain	http://www.gutenberg.org/ebooks/3594.txt.utf-8	2020-06-02 00:58:49.739729	ebooks/3594
1052058	application/epub+zip	http://www.gutenberg.org/ebooks/35940.epub.images	2020-06-18 00:07:39.348638	ebooks/35940
1097332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35940.kindle.noimages	2020-06-18 00:07:43.911557	ebooks/35940
539202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35940/35940-8.txt	2011-05-25 05:08:22	ebooks/35940
539197	text/plain	http://www.gutenberg.org/ebooks/35940.txt.utf-8	2020-06-18 00:07:38.251694	ebooks/35940
203637	application/zip	http://www.gutenberg.org/files/35940/35940.zip	2011-05-25 05:08:52	ebooks/35940
2295092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35940.kindle.images	2020-06-18 00:07:42.533593	ebooks/35940
1185602	application/zip	http://www.gutenberg.org/files/35940/35940-h.zip	2011-05-25 05:08:52	ebooks/35940
286570	application/epub+zip	http://www.gutenberg.org/ebooks/35940.epub.noimages	2020-06-18 00:07:40.752644	ebooks/35940
203675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35940/35940-8.zip	2011-05-25 05:08:52	ebooks/35940
539211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35940/35940.txt	2011-05-25 05:08:12	ebooks/35940
16120	application/rdf+xml	http://www.gutenberg.org/ebooks/35940.rdf	2020-06-18 00:07:44.526555	ebooks/35940
4889	image/jpeg	http://www.gutenberg.org/cache/epub/35940/pg35940.cover.small.jpg	2020-06-18 00:07:44.081579	ebooks/35940
612311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35940/35940-h/35940-h.htm	2011-05-25 05:08:34	ebooks/35940
20519	image/jpeg	http://www.gutenberg.org/cache/epub/35940/pg35940.cover.medium.jpg	2020-06-18 00:07:44.250573	ebooks/35940
17287	image/jpeg	http://www.gutenberg.org/cache/epub/35941/pg35941.cover.medium.jpg	2020-06-18 00:07:47.091853	ebooks/35941
135034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35941/35941.txt	2011-04-23 14:19:08	ebooks/35941
145613	text/html	http://www.gutenberg.org/ebooks/35941.html.images	2020-06-18 00:07:44.796583	ebooks/35941
101825	application/epub+zip	http://www.gutenberg.org/ebooks/35941.epub.noimages	2020-06-18 00:07:45.627565	ebooks/35941
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/35941.rdf	2020-06-18 00:07:47.316814	ebooks/35941
395552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35941.kindle.images	2020-06-18 00:07:46.214537	ebooks/35941
101824	application/epub+zip	http://www.gutenberg.org/ebooks/35941.epub.images	2020-06-18 00:07:45.281556	ebooks/35941
5106	image/jpeg	http://www.gutenberg.org/cache/epub/35941/pg35941.cover.small.jpg	2020-06-18 00:07:46.949838	ebooks/35941
51187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35941/35941.zip	2011-04-23 14:19:08	ebooks/35941
395545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35941.kindle.noimages	2020-06-18 00:07:46.805847	ebooks/35941
145613	text/html	http://www.gutenberg.org/ebooks/35941.html.noimages	2020-06-18 00:07:44.913588	ebooks/35941
135006	text/plain	http://www.gutenberg.org/ebooks/35941.txt.utf-8	2020-06-18 00:07:44.62555	ebooks/35941
191784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35942/35942-8.zip	2011-04-23 16:18:36	ebooks/35942
1022446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35942.kindle.noimages	2020-06-18 00:07:51.809777	ebooks/35942
526411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35942/35942-h/35942-h.htm	2011-04-23 16:18:34	ebooks/35942
191718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35942/35942.zip	2011-04-23 16:18:36	ebooks/35942
259138	application/epub+zip	http://www.gutenberg.org/ebooks/35942.epub.noimages	2020-06-18 00:07:48.880818	ebooks/35942
494940	text/plain	http://www.gutenberg.org/ebooks/35942.txt.utf-8	2020-06-18 00:07:47.42783	ebooks/35942
494943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35942/35942.txt	2011-04-23 16:18:32	ebooks/35942
17585	image/jpeg	http://www.gutenberg.org/cache/epub/35942/pg35942.cover.medium.jpg	2020-06-18 00:07:52.124794	ebooks/35942
16605	application/rdf+xml	http://www.gutenberg.org/ebooks/35942.rdf	2020-06-18 00:07:52.376756	ebooks/35942
869589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35942/35942-h.zip	2011-04-23 16:18:36	ebooks/35942
4260	image/jpeg	http://www.gutenberg.org/cache/epub/35942/pg35942.cover.small.jpg	2020-06-18 00:07:51.969768	ebooks/35942
2924542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35942.kindle.images	2020-06-18 00:07:50.544787	ebooks/35942
1470218	application/epub+zip	http://www.gutenberg.org/ebooks/35942.epub.images	2020-06-18 00:07:48.364836	ebooks/35942
494946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35942/35942-8.txt	2011-04-23 16:18:32	ebooks/35942
361014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35943/35943-8.txt	2011-04-23 20:12:50	ebooks/35943
199385	application/epub+zip	http://www.gutenberg.org/ebooks/35943.epub.images	2020-06-18 00:07:53.201765	ebooks/35943
21721	image/jpeg	http://www.gutenberg.org/cache/epub/35943/pg35943.cover.medium.jpg	2020-06-18 00:07:56.093718	ebooks/35943
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/35943.rdf	2020-06-18 00:07:56.337721	ebooks/35943
820729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35943.kindle.noimages	2020-06-18 00:07:55.788722	ebooks/35943
138203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35943/35943.zip	2011-04-23 20:12:50	ebooks/35943
138272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35943/35943-8.zip	2011-04-23 20:12:50	ebooks/35943
361007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35943/35943.txt	2011-04-23 20:12:50	ebooks/35943
820737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35943.kindle.images	2020-06-18 00:07:54.776723	ebooks/35943
141371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35943/35943-h.zip	2011-04-23 20:12:50	ebooks/35943
199385	application/epub+zip	http://www.gutenberg.org/ebooks/35943.epub.noimages	2020-06-18 00:07:53.762761	ebooks/35943
361011	text/plain	http://www.gutenberg.org/ebooks/35943.txt.utf-8	2020-06-18 00:07:52.483796	ebooks/35943
377182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35943/35943-h/35943-h.htm	2011-04-23 20:12:50	ebooks/35943
5054	image/jpeg	http://www.gutenberg.org/cache/epub/35943/pg35943.cover.small.jpg	2020-06-18 00:07:55.940716	ebooks/35943
126751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35944/35944.zip	2011-04-23 20:20:22	ebooks/35944
344763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35944/35944-h/35944-h.htm	2011-04-23 20:20:22	ebooks/35944
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/35944.rdf	2020-06-18 00:08:00.228654	ebooks/35944
5095	image/jpeg	http://www.gutenberg.org/cache/epub/35944/pg35944.cover.small.jpg	2020-06-18 00:07:59.835672	ebooks/35944
21724	image/jpeg	http://www.gutenberg.org/cache/epub/35944/pg35944.cover.medium.jpg	2020-06-18 00:07:59.986681	ebooks/35944
772587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35944.kindle.images	2020-06-18 00:07:58.713667	ebooks/35944
188627	application/epub+zip	http://www.gutenberg.org/ebooks/35944.epub.images	2020-06-18 00:07:57.160693	ebooks/35944
188626	application/epub+zip	http://www.gutenberg.org/ebooks/35944.epub.noimages	2020-06-18 00:07:57.738706	ebooks/35944
772582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35944.kindle.noimages	2020-06-18 00:07:59.68167	ebooks/35944
328204	text/plain	http://www.gutenberg.org/ebooks/35944.txt.utf-8	2020-06-18 00:07:56.443697	ebooks/35944
129629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35944/35944-h.zip	2011-04-23 20:20:22	ebooks/35944
328218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35944/35944-8.txt	2011-04-23 20:20:20	ebooks/35944
126795	application/zip	http://www.gutenberg.org/files/35944/35944-8.zip	2011-04-23 20:20:22	ebooks/35944
328207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35944/35944.txt	2011-04-23 20:20:20	ebooks/35944
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/35945.rdf	2020-06-18 00:08:04.16162	ebooks/35945
5087	image/jpeg	http://www.gutenberg.org/cache/epub/35945/pg35945.cover.small.jpg	2020-06-18 00:08:03.773601	ebooks/35945
198705	application/epub+zip	http://www.gutenberg.org/ebooks/35945.epub.images	2020-06-18 00:08:01.051637	ebooks/35945
138177	application/zip	http://www.gutenberg.org/files/35945/35945-h.zip	2011-04-23 20:25:40	ebooks/35945
368300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35945/35945-h/35945-h.htm	2011-04-23 20:25:38	ebooks/35945
134761	application/zip	http://www.gutenberg.org/files/35945/35945.zip	2011-04-23 20:25:40	ebooks/35945
198706	application/epub+zip	http://www.gutenberg.org/ebooks/35945.epub.noimages	2020-06-18 00:08:01.615677	ebooks/35945
134810	application/zip	http://www.gutenberg.org/files/35945/35945-8.zip	2011-04-23 20:25:40	ebooks/35945
21789	image/jpeg	http://www.gutenberg.org/cache/epub/35945/pg35945.cover.medium.jpg	2020-06-18 00:08:03.923599	ebooks/35945
811149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35945.kindle.images	2020-06-18 00:08:02.618637	ebooks/35945
350708	text/plain	http://www.gutenberg.org/ebooks/35945.txt.utf-8	2020-06-18 00:08:00.333722	ebooks/35945
350708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35945/35945.txt	2011-04-23 20:25:38	ebooks/35945
811146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35945.kindle.noimages	2020-06-18 00:08:03.620614	ebooks/35945
350719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35945/35945-8.txt	2011-04-23 20:25:38	ebooks/35945
180166	application/zip	http://www.gutenberg.org/files/35946/35946.zip	2011-04-24 03:20:54	ebooks/35946
967063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35946.kindle.images	2020-06-18 00:08:06.788565	ebooks/35946
184149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35946/35946-h.zip	2011-04-24 03:20:54	ebooks/35946
180219	application/zip	http://www.gutenberg.org/files/35946/35946-8.zip	2011-04-24 03:20:54	ebooks/35946
244527	application/epub+zip	http://www.gutenberg.org/ebooks/35946.epub.images	2020-06-18 00:08:05.016601	ebooks/35946
477639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35946/35946-h/35946-h.htm	2011-04-24 03:20:54	ebooks/35946
244527	application/epub+zip	http://www.gutenberg.org/ebooks/35946.epub.noimages	2020-06-18 00:08:05.565637	ebooks/35946
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/35946.rdf	2020-06-18 00:08:08.560546	ebooks/35946
456630	text/plain	http://www.gutenberg.org/ebooks/35946.txt.utf-8	2020-06-18 00:08:04.266629	ebooks/35946
3912	image/jpeg	http://www.gutenberg.org/cache/epub/35946/pg35946.cover.small.jpg	2020-06-18 00:08:08.168544	ebooks/35946
967055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35946.kindle.noimages	2020-06-18 00:08:08.013592	ebooks/35946
456629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35946/35946-8.txt	2011-04-24 03:20:54	ebooks/35946
456627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35946/35946.txt	2011-04-24 03:20:54	ebooks/35946
14383	image/jpeg	http://www.gutenberg.org/cache/epub/35946/pg35946.cover.medium.jpg	2020-06-18 00:08:08.318566	ebooks/35946
109023	application/epub+zip	http://www.gutenberg.org/ebooks/35947.epub.noimages	2020-06-18 00:08:09.853569	ebooks/35947
109023	application/epub+zip	http://www.gutenberg.org/ebooks/35947.epub.images	2020-06-18 00:08:09.325544	ebooks/35947
183065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35947/35947-h/35947-h.htm	2011-04-24 03:25:54	ebooks/35947
41524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35947/35947-8.zip	2011-04-24 03:25:54	ebooks/35947
46522	application/zip	http://www.gutenberg.org/files/35947/35947-h.zip	2011-04-24 03:25:54	ebooks/35947
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/35947.rdf	2020-06-18 00:08:12.291698	ebooks/35947
19605	image/jpeg	http://www.gutenberg.org/cache/epub/35947/pg35947.cover.medium.jpg	2020-06-18 00:08:12.028722	ebooks/35947
114142	text/plain	http://www.gutenberg.org/ebooks/35947.txt.utf-8	2020-06-18 00:08:08.66357	ebooks/35947
449111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35947.kindle.images	2020-06-18 00:08:10.779527	ebooks/35947
449103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35947.kindle.noimages	2020-06-18 00:08:11.704714	ebooks/35947
5097	image/jpeg	http://www.gutenberg.org/cache/epub/35947/pg35947.cover.small.jpg	2020-06-18 00:08:11.867707	ebooks/35947
113353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35947/35947-8.txt	2011-04-24 03:25:50	ebooks/35947
712146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35948/35948-h/35948-h.htm	2011-04-24 03:33:00	ebooks/35948
275057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35948/35948-h.zip	2011-04-24 03:33:02	ebooks/35948
267654	application/zip	http://www.gutenberg.org/files/35948/35948-8.zip	2011-04-24 03:33:02	ebooks/35948
342472	application/epub+zip	http://www.gutenberg.org/ebooks/35948.epub.noimages	2020-06-18 00:08:14.186704	ebooks/35948
661296	text/plain	http://www.gutenberg.org/ebooks/35948.txt.utf-8	2020-06-18 00:08:12.405696	ebooks/35948
1343496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35948.kindle.images	2020-06-18 00:08:15.848665	ebooks/35948
3887	image/jpeg	http://www.gutenberg.org/cache/epub/35948/pg35948.cover.small.jpg	2020-06-18 00:08:17.668629	ebooks/35948
342472	application/epub+zip	http://www.gutenberg.org/ebooks/35948.epub.images	2020-06-18 00:08:13.365685	ebooks/35948
1343512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35948.kindle.noimages	2020-06-18 00:08:17.494644	ebooks/35948
661156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35948/35948-8.txt	2011-04-24 03:33:00	ebooks/35948
267530	application/zip	http://www.gutenberg.org/files/35948/35948.zip	2011-04-24 03:33:00	ebooks/35948
16857	application/rdf+xml	http://www.gutenberg.org/ebooks/35948.rdf	2020-06-18 00:08:18.121626	ebooks/35948
661305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35948/35948.txt	2011-04-24 03:33:00	ebooks/35948
16888	image/jpeg	http://www.gutenberg.org/cache/epub/35948/pg35948.cover.medium.jpg	2020-06-18 00:08:17.838633	ebooks/35948
173140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35949/35949.txt	2011-04-24 04:03:02	ebooks/35949
174419	text/plain; charset=utf-8	http://www.gutenberg.org/files/35949/35949-0.txt	2011-04-24 04:02:50	ebooks/35949
113106	application/epub+zip	http://www.gutenberg.org/ebooks/35949.epub.images	2020-06-18 00:08:18.594642	ebooks/35949
457655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35949.kindle.noimages	2020-06-18 00:08:20.361589	ebooks/35949
14450	image/jpeg	http://www.gutenberg.org/cache/epub/35949/pg35949.cover.medium.jpg	2020-06-18 00:08:20.651596	ebooks/35949
173147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35949/35949-8.txt	2011-04-24 04:03:02	ebooks/35949
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/35949.rdf	2020-06-18 00:08:20.882582	ebooks/35949
457662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35949.kindle.images	2020-06-18 00:08:19.680604	ebooks/35949
3998	image/jpeg	http://www.gutenberg.org/cache/epub/35949/pg35949.cover.small.jpg	2020-06-18 00:08:20.506596	ebooks/35949
64246	application/zip	http://www.gutenberg.org/files/35949/35949-0.zip	2011-04-24 04:04:58	ebooks/35949
113107	application/epub+zip	http://www.gutenberg.org/ebooks/35949.epub.noimages	2020-06-18 00:08:18.996634	ebooks/35949
64000	application/zip	http://www.gutenberg.org/files/35949/35949.zip	2011-04-24 04:04:52	ebooks/35949
189956	text/html; charset=utf-8	http://www.gutenberg.org/files/35949/35949-h/35949-h.htm	2011-04-24 04:02:52	ebooks/35949
67334	application/zip	http://www.gutenberg.org/files/35949/35949-h.zip	2011-04-24 04:04:48	ebooks/35949
64018	application/zip	http://www.gutenberg.org/files/35949/35949-8.zip	2011-04-24 04:05:08	ebooks/35949
194194	text/html	http://www.gutenberg.org/ebooks/3595.html.images	2020-06-02 00:58:51.077734	ebooks/3595
399790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3595.kindle.images	2020-06-02 00:58:51.72071	ebooks/3595
194194	text/html	http://www.gutenberg.org/ebooks/3595.html.noimages	2020-06-02 00:58:51.12971	ebooks/3595
4688	image/jpeg	http://www.gutenberg.org/cache/epub/3595/pg3595.cover.small.jpg	2020-06-02 00:58:52.180707	ebooks/3595
99322	application/epub+zip	http://www.gutenberg.org/ebooks/3595.epub.noimages	2020-06-02 00:58:51.287756	ebooks/3595
21946	image/jpeg	http://www.gutenberg.org/cache/epub/3595/pg3595.cover.medium.jpg	2020-06-02 00:58:52.206692	ebooks/3595
399782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3595.kindle.noimages	2020-06-02 00:58:52.154694	ebooks/3595
69683	application/zip	http://www.gutenberg.org/files/3595/3595.zip	2006-09-17 12:25:40	ebooks/3595
99322	application/epub+zip	http://www.gutenberg.org/ebooks/3595.epub.images	2020-06-02 00:58:51.223701	ebooks/3595
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/3595.rdf	2020-06-11 01:03:00.218175	ebooks/3595
174968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3595/3595.txt	2006-09-17 10:28:16	ebooks/3595
174940	text/plain	http://www.gutenberg.org/ebooks/3595.txt.utf-8	2020-06-02 00:58:50.959729	ebooks/3595
532766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35950/35950.txt	2011-04-24 04:21:10	ebooks/35950
1670813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35950/35950-h.zip	2011-04-24 04:21:32	ebooks/35950
532767	text/plain	http://www.gutenberg.org/ebooks/35950.txt.utf-8	2020-06-18 00:08:24.403553	ebooks/35950
299574	application/epub+zip	http://www.gutenberg.org/ebooks/35950.epub.noimages	2020-06-18 00:08:26.464825	ebooks/35950
211636	application/zip	http://www.gutenberg.org/files/35950/35950.zip	2011-04-24 04:21:28	ebooks/35950
583556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35950/35950-h/35950-h.htm	2011-04-24 04:19:34	ebooks/35950
2937378	application/epub+zip	http://www.gutenberg.org/ebooks/35950.epub.images	2020-06-18 00:08:25.826848	ebooks/35950
1159418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35950.kindle.noimages	2020-06-18 00:08:30.259767	ebooks/35950
532765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35950/35950-8.txt	2011-04-24 04:19:32	ebooks/35950
5914982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35950.kindle.images	2020-06-18 00:08:28.782797	ebooks/35950
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/35950.rdf	2020-06-18 00:08:30.846756	ebooks/35950
23812	image/jpeg	http://www.gutenberg.org/cache/epub/35950/pg35950.cover.medium.jpg	2020-06-18 00:08:30.582767	ebooks/35950
5431	image/jpeg	http://www.gutenberg.org/cache/epub/35950/pg35950.cover.small.jpg	2020-06-18 00:08:30.422785	ebooks/35950
211699	application/zip	http://www.gutenberg.org/files/35950/35950-8.zip	2011-04-24 04:21:22	ebooks/35950
427830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35951/35951-8.txt	2011-04-24 06:56:12	ebooks/35951
160766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35951/35951-8.zip	2011-04-26 04:47:20	ebooks/35951
25225	image/jpeg	http://www.gutenberg.org/cache/epub/35951/pg35951.cover.medium.jpg	2020-06-18 00:08:34.946708	ebooks/35951
935959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35951.kindle.noimages	2020-06-18 00:08:34.630796	ebooks/35951
427648	text/plain; charset=utf-8	http://www.gutenberg.org/files/35951/35951-0.txt	2011-04-24 06:57:12	ebooks/35951
16009	application/rdf+xml	http://www.gutenberg.org/ebooks/35951.rdf	2020-06-18 00:08:35.204706	ebooks/35951
228656	application/epub+zip	http://www.gutenberg.org/ebooks/35951.epub.images	2020-06-18 00:08:31.626778	ebooks/35951
226719	application/epub+zip	http://www.gutenberg.org/ebooks/35951.epub.noimages	2020-06-18 00:08:32.226805	ebooks/35951
450024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35951/35951-h/35951-h.htm	2011-04-26 04:46:44	ebooks/35951
5465	image/jpeg	http://www.gutenberg.org/cache/epub/35951/pg35951.cover.small.jpg	2020-06-18 00:08:34.791708	ebooks/35951
168622	application/zip	http://www.gutenberg.org/files/35951/35951-h.zip	2011-04-26 04:47:22	ebooks/35951
939956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35951.kindle.images	2020-06-18 00:08:33.42573	ebooks/35951
160687	application/zip	http://www.gutenberg.org/files/35951/35951-0.zip	2011-04-26 04:47:20	ebooks/35951
455800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35952.kindle.noimages	2020-06-18 00:08:37.791672	ebooks/35952
52997	application/zip	http://www.gutenberg.org/files/35952/35952.zip	2011-04-24 07:53:16	ebooks/35952
149569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35952/35952-8.txt	2011-04-24 07:53:14	ebooks/35952
53017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35952/35952-8.zip	2011-04-24 07:53:16	ebooks/35952
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/35952.rdf	2020-06-18 00:08:38.331656	ebooks/35952
171883	application/epub+zip	http://www.gutenberg.org/ebooks/35952.epub.images	2020-06-18 00:08:35.953715	ebooks/35952
149559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35952/35952.txt	2011-04-24 07:53:14	ebooks/35952
149537	text/plain	http://www.gutenberg.org/ebooks/35952.txt.utf-8	2020-06-18 00:08:35.305711	ebooks/35952
4997	image/jpeg	http://www.gutenberg.org/cache/epub/35952/pg35952.cover.small.jpg	2020-06-18 00:08:37.942661	ebooks/35952
164638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35952/35952-h/35952-h.htm	2011-04-24 07:53:14	ebooks/35952
111592	application/epub+zip	http://www.gutenberg.org/ebooks/35952.epub.noimages	2020-06-18 00:08:36.474693	ebooks/35952
113115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35952/35952-h.zip	2011-04-24 07:53:16	ebooks/35952
540515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35952.kindle.images	2020-06-18 00:08:37.150671	ebooks/35952
21010	image/jpeg	http://www.gutenberg.org/cache/epub/35952/pg35952.cover.medium.jpg	2020-06-18 00:08:38.091661	ebooks/35952
247443	text/html	http://www.gutenberg.org/ebooks/35953.html.images	2020-06-18 00:08:38.64668	ebooks/35953
234750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35953/35953.txt	2011-04-24 17:42:54	ebooks/35953
554714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35953.kindle.noimages	2020-06-18 00:08:41.314621	ebooks/35953
90307	application/zip	http://www.gutenberg.org/files/35953/35953-8.zip	2011-04-24 17:42:54	ebooks/35953
234734	text/plain	http://www.gutenberg.org/ebooks/35953.txt.utf-8	2020-06-18 00:08:38.431681	ebooks/35953
90276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35953/35953.zip	2011-04-24 17:42:54	ebooks/35953
247443	text/html	http://www.gutenberg.org/ebooks/35953.html.noimages	2020-06-18 00:08:38.782696	ebooks/35953
4178	image/jpeg	http://www.gutenberg.org/cache/epub/35953/pg35953.cover.small.jpg	2020-06-18 00:08:41.470627	ebooks/35953
234760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35953/35953-8.txt	2011-04-24 17:42:54	ebooks/35953
554723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35953.kindle.images	2020-06-18 00:08:40.354634	ebooks/35953
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/35953.rdf	2020-06-18 00:08:41.894617	ebooks/35953
138430	application/epub+zip	http://www.gutenberg.org/ebooks/35953.epub.noimages	2020-06-18 00:08:39.511669	ebooks/35953
14746	image/jpeg	http://www.gutenberg.org/cache/epub/35953/pg35953.cover.medium.jpg	2020-06-18 00:08:41.642626	ebooks/35953
138431	application/epub+zip	http://www.gutenberg.org/ebooks/35953.epub.images	2020-06-18 00:08:39.18067	ebooks/35953
4073609	application/epub+zip	http://www.gutenberg.org/ebooks/35954.epub.images	2020-06-18 00:08:43.235621	ebooks/35954
6925215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35954.kindle.images	2020-06-18 00:08:46.071577	ebooks/35954
6328	image/jpeg	http://www.gutenberg.org/cache/epub/35954/pg35954.cover.small.jpg	2020-06-18 00:08:47.43154	ebooks/35954
249643	text/html	http://www.gutenberg.org/files/35954/35954-h/35954-h.htm	2011-04-27 09:51:58	ebooks/35954
72827	application/zip	http://www.gutenberg.org/files/35954/35954.zip	2011-04-27 09:52:07	ebooks/35954
204989	text/plain; charset=utf-8	http://www.gutenberg.org/files/35954/35954-0.txt	2011-04-27 09:51:40	ebooks/35954
73095	application/zip	http://www.gutenberg.org/files/35954/35954-0.zip	2011-04-27 09:52:07	ebooks/35954
2750643	text/html	http://www.gutenberg.org/files/35954/35954-h.zip	2011-04-27 09:52:08	ebooks/35954
670406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35954.kindle.noimages	2020-06-18 00:08:47.219556	ebooks/35954
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/35954.rdf	2020-06-18 00:08:47.983547	ebooks/35954
29716	image/jpeg	http://www.gutenberg.org/cache/epub/35954/pg35954.cover.medium.jpg	2020-06-18 00:08:47.639559	ebooks/35954
205236	application/epub+zip	http://www.gutenberg.org/ebooks/35954.epub.noimages	2020-06-18 00:08:44.041614	ebooks/35954
203779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35954/35954.txt	2011-04-27 09:52:07	ebooks/35954
413107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35955.kindle.noimages	2020-06-18 00:09:01.37257	ebooks/35955
3757596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35955/35955-h.zip	2011-04-25 07:25:06	ebooks/35955
111425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35955/35955-h/35955-h.htm	2011-04-25 07:24:56	ebooks/35955
99562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35955/35955-8.txt	2011-04-25 07:25:46	ebooks/35955
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/35955.rdf	2020-06-18 00:09:01.90956	ebooks/35955
4924	image/jpeg	http://www.gutenberg.org/cache/epub/35955/pg35955.cover.small.jpg	2020-06-18 00:09:01.523572	ebooks/35955
8616102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35955.kindle.images	2020-06-18 00:09:00.74858	ebooks/35955
101963	text/plain	http://www.gutenberg.org/ebooks/35955.txt.utf-8	2020-06-18 00:08:48.083531	ebooks/35955
21854	image/jpeg	http://www.gutenberg.org/cache/epub/35955/pg35955.cover.medium.jpg	2020-06-18 00:09:01.673573	ebooks/35955
3844545	application/epub+zip	http://www.gutenberg.org/ebooks/35955.epub.images	2020-06-18 00:08:50.726739	ebooks/35955
41117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35955/35955-8.zip	2011-04-25 07:25:58	ebooks/35955
118383	application/epub+zip	http://www.gutenberg.org/ebooks/35955.epub.noimages	2020-06-18 00:08:51.266725	ebooks/35955
251784	text/plain; charset=utf-8	http://www.gutenberg.org/files/35956/35956-0.txt	2011-04-25 08:09:30	ebooks/35956
101001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35956/35956-8.zip	2011-04-25 08:11:24	ebooks/35956
181805	application/epub+zip	http://www.gutenberg.org/ebooks/35956.epub.noimages	2020-06-18 00:09:02.652547	ebooks/35956
13922	image/jpeg	http://www.gutenberg.org/cache/epub/35956/pg35956.cover.medium.jpg	2020-06-18 00:09:04.547827	ebooks/35956
101344	text/plain; charset=utf-8	http://www.gutenberg.org/files/35956/35956-0.zip	2011-04-25 08:11:24	ebooks/35956
2253	image/jpeg	http://www.gutenberg.org/cache/epub/35956/pg35956.cover.small.jpg	2020-06-18 00:09:04.520818	ebooks/35956
3351833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35956.kindle.images	2020-06-18 00:09:03.776537	ebooks/35956
1699282	application/epub+zip	http://www.gutenberg.org/ebooks/35956.epub.images	2020-06-18 00:09:02.420565	ebooks/35956
586701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35956.kindle.noimages	2020-06-18 00:09:04.490824	ebooks/35956
250265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35956/35956.txt	2011-04-25 08:09:48	ebooks/35956
100978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35956/35956.zip	2011-04-25 08:11:24	ebooks/35956
284409	text/html; charset=utf-8	http://www.gutenberg.org/files/35956/35956-h/35956-h.htm	2011-04-25 08:09:32	ebooks/35956
1461106	application/zip	http://www.gutenberg.org/files/35956/35956-h.zip	2011-04-25 08:11:24	ebooks/35956
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/35956.rdf	2020-06-18 00:09:04.613821	ebooks/35956
250274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35956/35956-8.txt	2011-04-25 08:09:48	ebooks/35956
274688	text/plain; charset=utf-8	http://www.gutenberg.org/files/35957/35957-0.txt	2011-04-25 08:19:16	ebooks/35957
595477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35957.kindle.images	2020-06-18 00:09:05.814807	ebooks/35957
94065	text/plain; charset=utf-8	http://www.gutenberg.org/files/35957/35957-0.zip	2011-04-25 08:21:10	ebooks/35957
92715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35957/35957-8.zip	2011-04-25 08:21:10	ebooks/35957
298791	text/html; charset=utf-8	http://www.gutenberg.org/files/35957/35957-h/35957-h.htm	2011-04-25 08:19:28	ebooks/35957
575967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35957.kindle.noimages	2020-06-18 00:09:06.504817	ebooks/35957
92688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35957/35957.zip	2011-04-25 08:21:10	ebooks/35957
177005	application/epub+zip	http://www.gutenberg.org/ebooks/35957.epub.images	2020-06-18 00:09:04.916829	ebooks/35957
262610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35957/35957.txt	2011-04-25 08:19:42	ebooks/35957
144971	text/html; charset=utf-8	http://www.gutenberg.org/files/35957/35957-h.zip	2011-04-25 08:21:12	ebooks/35957
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/35957.rdf	2020-06-18 00:09:06.617792	ebooks/35957
38399	image/jpeg	http://www.gutenberg.org/cache/epub/35957/pg35957.cover.medium.jpg	2020-06-18 00:09:06.54882	ebooks/35957
262618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35957/35957-8.txt	2011-04-25 08:19:42	ebooks/35957
158483	application/epub+zip	http://www.gutenberg.org/ebooks/35957.epub.noimages	2020-06-18 00:09:05.133841	ebooks/35957
5377	image/jpeg	http://www.gutenberg.org/cache/epub/35957/pg35957.cover.small.jpg	2020-06-18 00:09:06.527806	ebooks/35957
196185	application/epub+zip	http://www.gutenberg.org/ebooks/35958.epub.images	2020-06-18 00:09:07.511805	ebooks/35958
394585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35958/35958.txt	2011-04-25 08:39:30	ebooks/35958
414147	text/html; charset=utf-8	http://www.gutenberg.org/files/35958/35958-h/35958-h.htm	2011-04-25 08:39:30	ebooks/35958
123449	application/zip	http://www.gutenberg.org/files/35958/35958.zip	2011-04-25 08:39:32	ebooks/35958
196185	application/epub+zip	http://www.gutenberg.org/ebooks/35958.epub.noimages	2020-06-18 00:09:08.110793	ebooks/35958
6170	image/jpeg	http://www.gutenberg.org/cache/epub/35958/pg35958.cover.small.jpg	2020-06-18 00:09:10.415743	ebooks/35958
394557	text/plain	http://www.gutenberg.org/ebooks/35958.txt.utf-8	2020-06-18 00:09:06.728807	ebooks/35958
127464	text/html; charset=utf-8	http://www.gutenberg.org/files/35958/35958-h.zip	2011-04-25 08:39:32	ebooks/35958
394588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35958/35958-8.txt	2011-04-25 08:39:30	ebooks/35958
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/35958.rdf	2020-06-18 00:09:10.80774	ebooks/35958
779709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35958.kindle.images	2020-06-18 00:09:09.184766	ebooks/35958
32753	image/jpeg	http://www.gutenberg.org/cache/epub/35958/pg35958.cover.medium.jpg	2020-06-18 00:09:10.56675	ebooks/35958
123467	application/zip	http://www.gutenberg.org/files/35958/35958-8.zip	2011-04-25 08:39:32	ebooks/35958
779701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35958.kindle.noimages	2020-06-18 00:09:10.262749	ebooks/35958
82283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35959/35959-h/35959-h.htm	2011-04-25 05:55:16	ebooks/35959
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/35959.rdf	2020-06-18 00:09:13.563704	ebooks/35959
59463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35959/35959-8.txt	2011-04-25 05:55:16	ebooks/35959
22771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35959/35959-8.zip	2011-04-25 05:55:16	ebooks/35959
306324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35959.kindle.noimages	2020-06-18 00:09:13.037768	ebooks/35959
25376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35959/35959-h.zip	2011-04-25 05:55:16	ebooks/35959
22758	application/zip	http://www.gutenberg.org/files/35959/35959.zip	2011-04-25 05:55:16	ebooks/35959
59431	text/plain	http://www.gutenberg.org/ebooks/35959.txt.utf-8	2020-06-18 00:09:10.905741	ebooks/35959
89567	application/epub+zip	http://www.gutenberg.org/ebooks/35959.epub.images	2020-06-18 00:09:11.466736	ebooks/35959
89568	application/epub+zip	http://www.gutenberg.org/ebooks/35959.epub.noimages	2020-06-18 00:09:11.934759	ebooks/35959
3521	image/jpeg	http://www.gutenberg.org/cache/epub/35959/pg35959.cover.small.jpg	2020-06-18 00:09:13.186707	ebooks/35959
14980	image/jpeg	http://www.gutenberg.org/cache/epub/35959/pg35959.cover.medium.jpg	2020-06-18 00:09:13.331713	ebooks/35959
306331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35959.kindle.images	2020-06-18 00:09:12.48575	ebooks/35959
59455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35959/35959.txt	2011-04-25 05:55:16	ebooks/35959
338779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3596.kindle.noimages	2020-06-02 00:58:53.303688	ebooks/3596
155430	text/html	http://www.gutenberg.org/ebooks/3596.html.images	2020-06-02 00:58:52.407702	ebooks/3596
144623	text/plain	http://www.gutenberg.org/ebooks/3596.txt.utf-8	2020-06-02 00:58:52.317686	ebooks/3596
83059	application/epub+zip	http://www.gutenberg.org/ebooks/3596.epub.noimages	2020-06-02 00:58:52.583691	ebooks/3596
155430	text/html	http://www.gutenberg.org/ebooks/3596.html.noimages	2020-06-02 00:58:52.450705	ebooks/3596
21937	image/jpeg	http://www.gutenberg.org/cache/epub/3596/pg3596.cover.medium.jpg	2020-06-02 00:58:53.354684	ebooks/3596
338787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3596.kindle.images	2020-06-02 00:58:52.943689	ebooks/3596
144651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3596/3596.txt	2006-09-17 10:28:46	ebooks/3596
83059	application/epub+zip	http://www.gutenberg.org/ebooks/3596.epub.images	2020-06-02 00:58:52.529695	ebooks/3596
4697	image/jpeg	http://www.gutenberg.org/cache/epub/3596/pg3596.cover.small.jpg	2020-06-02 00:58:53.329681	ebooks/3596
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/3596.rdf	2020-06-11 01:03:00.244185	ebooks/3596
56190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3596/3596.zip	2006-09-17 12:25:50	ebooks/3596
164746	application/zip	http://www.gutenberg.org/files/35960/35960-8.zip	2011-04-25 06:02:06	ebooks/35960
499249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35960/35960-h/35960-h.htm	2011-04-25 06:02:00	ebooks/35960
3434970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35960/35960-h.zip	2011-04-25 06:02:06	ebooks/35960
7031373	application/epub+zip	http://www.gutenberg.org/ebooks/35960.epub.images	2020-06-18 00:09:15.766699	ebooks/35960
164655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35960/35960.zip	2011-04-25 06:02:06	ebooks/35960
413953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35960/35960-8.txt	2011-04-25 06:02:00	ebooks/35960
929852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35960.kindle.noimages	2020-06-18 00:09:22.189605	ebooks/35960
25980	image/jpeg	http://www.gutenberg.org/cache/epub/35960/pg35960.cover.medium.jpg	2020-06-18 00:09:22.303595	ebooks/35960
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/35960.rdf	2020-06-18 00:09:22.424589	ebooks/35960
414008	text/plain	http://www.gutenberg.org/ebooks/35960.txt.utf-8	2020-06-18 00:09:13.668704	ebooks/35960
3672	image/jpeg	http://www.gutenberg.org/cache/epub/35960/pg35960.cover.small.jpg	2020-06-18 00:09:22.249603	ebooks/35960
16211752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35960.kindle.images	2020-06-18 00:09:20.929613	ebooks/35960
256644	application/epub+zip	http://www.gutenberg.org/ebooks/35960.epub.noimages	2020-06-18 00:09:16.667691	ebooks/35960
413955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35960/35960.txt	2011-04-25 06:02:00	ebooks/35960
49723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35961/35961.zip	2011-04-25 06:08:02	ebooks/35961
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/35965.rdf	2020-06-18 00:09:50.074776	ebooks/35965
160229	text/html; charset=utf-8	http://www.gutenberg.org/files/35961/35961-h/35961-h.htm	2011-04-25 06:08:02	ebooks/35961
101091	application/epub+zip	http://www.gutenberg.org/ebooks/35961.epub.noimages	2020-06-18 00:09:23.666574	ebooks/35961
130841	text/plain	http://www.gutenberg.org/ebooks/35961.txt.utf-8	2020-06-18 00:09:22.528598	ebooks/35961
401503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35961.kindle.noimages	2020-06-18 00:09:25.758549	ebooks/35961
130863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35961/35961.txt	2011-04-25 06:07:58	ebooks/35961
14978	image/jpeg	http://www.gutenberg.org/cache/epub/35961/pg35961.cover.medium.jpg	2020-06-18 00:09:26.069541	ebooks/35961
4263	image/jpeg	http://www.gutenberg.org/cache/epub/35961/pg35961.cover.small.jpg	2020-06-18 00:09:25.914554	ebooks/35961
1812563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35961.kindle.images	2020-06-18 00:09:25.014572	ebooks/35961
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/35961.rdf	2020-06-18 00:09:26.322539	ebooks/35961
702401	application/epub+zip	http://www.gutenberg.org/ebooks/35961.epub.images	2020-06-18 00:09:23.175578	ebooks/35961
49749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35961/35961-8.zip	2011-04-25 06:08:02	ebooks/35961
130866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35961/35961-8.txt	2011-04-25 06:07:58	ebooks/35961
436533	application/zip	http://www.gutenberg.org/files/35961/35961-h.zip	2011-04-25 06:08:02	ebooks/35961
42352	application/zip	http://www.gutenberg.org/files/35962/35962-8.zip	2011-04-25 06:43:18	ebooks/35962
42318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35962/35962.zip	2011-04-25 06:43:18	ebooks/35962
134382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35962/35962-h/35962-h.htm	2011-04-25 06:43:16	ebooks/35962
119334	text/plain	http://www.gutenberg.org/ebooks/35962.txt.utf-8	2020-06-18 00:09:26.426551	ebooks/35962
119342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35962/35962.txt	2011-04-25 06:43:16	ebooks/35962
414090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35962.kindle.images	2020-06-18 00:09:28.245524	ebooks/35962
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/35962.rdf	2020-06-18 00:09:29.443701	ebooks/35962
45401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35962/35962-h.zip	2011-04-25 06:43:18	ebooks/35962
119352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35962/35962-8.txt	2011-04-25 06:43:16	ebooks/35962
24530	image/jpeg	http://www.gutenberg.org/cache/epub/35962/pg35962.cover.medium.jpg	2020-06-18 00:09:29.201717	ebooks/35962
414082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35962.kindle.noimages	2020-06-18 00:09:28.895529	ebooks/35962
5332	image/jpeg	http://www.gutenberg.org/cache/epub/35962/pg35962.cover.small.jpg	2020-06-18 00:09:29.050736	ebooks/35962
106292	application/epub+zip	http://www.gutenberg.org/ebooks/35962.epub.images	2020-06-18 00:09:27.043542	ebooks/35962
106292	application/epub+zip	http://www.gutenberg.org/ebooks/35962.epub.noimages	2020-06-18 00:09:27.59454	ebooks/35962
56065	application/zip	http://www.gutenberg.org/files/35963/35963-8.zip	2011-04-25 10:02:31	ebooks/35963
162928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35963/35963-h/35963-h.htm	2011-04-25 10:27:47	ebooks/35963
146810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35963/35963-8.txt	2011-04-25 10:02:31	ebooks/35963
146818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35963/35963.txt	2011-04-25 10:02:31	ebooks/35963
56057	application/zip	http://www.gutenberg.org/files/35963/35963.zip	2011-04-25 10:02:31	ebooks/35963
4012	image/jpeg	http://www.gutenberg.org/cache/epub/35963/pg35963.cover.small.jpg	2020-06-18 00:09:31.332676	ebooks/35963
399144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35963.kindle.noimages	2020-06-18 00:09:31.309684	ebooks/35963
122888	application/epub+zip	http://www.gutenberg.org/ebooks/35963.epub.noimages	2020-06-18 00:09:30.248708	ebooks/35963
2137888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35963.kindle.images	2020-06-18 00:09:30.903714	ebooks/35963
1220584	application/epub+zip	http://www.gutenberg.org/ebooks/35963.epub.images	2020-06-18 00:09:30.033709	ebooks/35963
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/35963.rdf	2020-06-18 00:09:31.412677	ebooks/35963
27902	image/jpeg	http://www.gutenberg.org/cache/epub/35963/pg35963.cover.medium.jpg	2020-06-18 00:09:31.352686	ebooks/35963
861122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35963/35963-h.zip	2011-04-25 10:30:49	ebooks/35963
146778	text/plain	http://www.gutenberg.org/ebooks/35963.txt.utf-8	2020-06-18 00:09:29.549701	ebooks/35963
174492	application/epub+zip	http://www.gutenberg.org/ebooks/35964.epub.noimages	2020-06-18 00:09:32.077684	ebooks/35964
277938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35964/35964.txt	2011-04-25 11:13:14	ebooks/35964
97187	text/plain; charset=utf-8	http://www.gutenberg.org/files/35964/35964-0.zip	2011-04-25 11:13:14	ebooks/35964
2776	image/jpeg	http://www.gutenberg.org/cache/epub/35964/pg35964.cover.small.jpg	2020-06-18 00:09:33.640658	ebooks/35964
277930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35964/35964-8.txt	2011-04-25 11:13:14	ebooks/35964
287742	text/plain; charset=utf-8	http://www.gutenberg.org/files/35964/35964-0.txt	2011-04-25 11:13:14	ebooks/35964
282890	application/epub+zip	http://www.gutenberg.org/ebooks/35964.epub.images	2020-06-18 00:09:31.754694	ebooks/35964
96059	application/zip	http://www.gutenberg.org/files/35964/35964.zip	2011-04-25 11:13:14	ebooks/35964
311261	text/html; charset=utf-8	http://www.gutenberg.org/files/35964/35964-h/35964-h.htm	2011-04-25 11:19:01	ebooks/35964
623732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35964.kindle.noimages	2020-06-18 00:09:33.610664	ebooks/35964
165793	application/zip	http://www.gutenberg.org/files/35964/35964-h.zip	2011-04-25 11:21:18	ebooks/35964
17345	image/jpeg	http://www.gutenberg.org/cache/epub/35964/pg35964.cover.medium.jpg	2020-06-18 00:09:33.669649	ebooks/35964
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/35964.rdf	2020-06-18 00:09:33.735645	ebooks/35964
96064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35964/35964-8.zip	2011-04-25 11:13:14	ebooks/35964
942483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35964.kindle.images	2020-06-18 00:09:32.871687	ebooks/35964
751991	text/plain	http://www.gutenberg.org/ebooks/35965.txt.utf-8	2020-06-18 00:09:33.847663	ebooks/35965
9646467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35965.kindle.images	2020-06-18 00:09:47.50777	ebooks/35965
836793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35965/35965-h/35965-h.htm	2011-04-25 12:08:33	ebooks/35965
4018	image/jpeg	http://www.gutenberg.org/cache/epub/35965/pg35965.cover.small.jpg	2020-06-18 00:09:49.623747	ebooks/35965
294051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35965/35965.zip	2011-04-25 12:04:37	ebooks/35965
1516533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35965.kindle.noimages	2020-06-18 00:09:49.450741	ebooks/35965
751966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35965/35965-8.txt	2011-04-25 12:04:36	ebooks/35965
294155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35965/35965-8.zip	2011-04-25 12:04:36	ebooks/35965
4078551	application/epub+zip	http://www.gutenberg.org/ebooks/35965.epub.images	2020-06-18 00:09:36.456612	ebooks/35965
15508	image/jpeg	http://www.gutenberg.org/cache/epub/35965/pg35965.cover.medium.jpg	2020-06-18 00:09:49.794742	ebooks/35965
4128461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35965/35965-h.zip	2011-04-25 12:12:42	ebooks/35965
751990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35965/35965.txt	2011-04-25 12:04:36	ebooks/35965
386459	application/epub+zip	http://www.gutenberg.org/ebooks/35965.epub.noimages	2020-06-18 00:09:37.086644	ebooks/35965
84372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35966/35966-h/35966-h.htm	2011-04-25 13:31:56	ebooks/35966
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/35966.rdf	2020-06-18 00:09:53.030715	ebooks/35966
72840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35966/35966-8.txt	2011-04-25 13:30:20	ebooks/35966
28939	application/zip	http://www.gutenberg.org/files/35966/35966-8.zip	2011-04-25 13:30:20	ebooks/35966
72805	text/plain	http://www.gutenberg.org/ebooks/35966.txt.utf-8	2020-06-18 00:09:50.178783	ebooks/35966
99298	application/epub+zip	http://www.gutenberg.org/ebooks/35966.epub.noimages	2020-06-18 00:09:50.690732	ebooks/35966
28941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35966/35966.zip	2011-04-25 13:30:20	ebooks/35966
563132	application/epub+zip	http://www.gutenberg.org/ebooks/35966.epub.images	2020-06-18 00:09:50.515748	ebooks/35966
3018	image/jpeg	http://www.gutenberg.org/cache/epub/35966/pg35966.cover.small.jpg	2020-06-18 00:09:52.956702	ebooks/35966
72849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35966/35966.txt	2011-04-25 13:30:20	ebooks/35966
514915	application/zip	http://www.gutenberg.org/files/35966/35966-h.zip	2011-04-25 13:34:56	ebooks/35966
1215008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35966.kindle.images	2020-06-18 00:09:52.626707	ebooks/35966
18914	image/jpeg	http://www.gutenberg.org/cache/epub/35966/pg35966.cover.medium.jpg	2020-06-18 00:09:52.975703	ebooks/35966
281630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35966.kindle.noimages	2020-06-18 00:09:52.935699	ebooks/35966
79017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35967/35967-8.txt	2011-04-25 13:14:42	ebooks/35967
9905	image/jpeg	http://www.gutenberg.org/cache/epub/35967/pg35967.cover.medium.jpg	2020-06-18 00:09:54.813679	ebooks/35967
64837	text/html; charset=utf-8	http://www.gutenberg.org/files/35967/35967-h.zip	2011-04-25 13:14:56	ebooks/35967
83124	text/plain; charset=utf-8	http://www.gutenberg.org/files/35967/35967-0.txt	2011-04-25 13:13:52	ebooks/35967
2392	image/jpeg	http://www.gutenberg.org/cache/epub/35967/pg35967.cover.small.jpg	2020-06-18 00:09:54.796691	ebooks/35967
31869	application/zip	http://www.gutenberg.org/files/35967/35967-0.zip	2011-04-25 13:14:56	ebooks/35967
118666	text/html; charset=utf-8	http://www.gutenberg.org/files/35967/35967-h/35967-h.htm	2011-04-25 13:13:56	ebooks/35967
30637	application/zip	http://www.gutenberg.org/files/35967/35967-8.zip	2011-04-25 13:14:56	ebooks/35967
78191	application/epub+zip	http://www.gutenberg.org/ebooks/35967.epub.images	2020-06-18 00:09:53.587699	ebooks/35967
249500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35967.kindle.noimages	2020-06-18 00:09:54.777674	ebooks/35967
71424	application/epub+zip	http://www.gutenberg.org/ebooks/35967.epub.noimages	2020-06-18 00:09:54.025702	ebooks/35967
260715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35967.kindle.images	2020-06-18 00:09:54.399679	ebooks/35967
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/35967.rdf	2020-06-18 00:09:54.869672	ebooks/35967
27203	application/zip	http://www.gutenberg.org/files/35968/35968-8.zip	2011-04-25 17:01:34	ebooks/35968
93377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35968/35968-h/35968-h.htm	2011-04-25 17:00:12	ebooks/35968
5218	image/jpeg	http://www.gutenberg.org/cache/epub/35968/pg35968.cover.small.jpg	2020-06-18 00:09:57.065647	ebooks/35968
82754	text/plain	http://www.gutenberg.org/ebooks/35968.txt.utf-8	2020-06-18 00:09:54.971698	ebooks/35968
82754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35968/35968.txt	2011-04-25 17:01:20	ebooks/35968
20914	image/jpeg	http://www.gutenberg.org/cache/epub/35968/pg35968.cover.medium.jpg	2020-06-18 00:09:57.211666	ebooks/35968
342279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35968.kindle.images	2020-06-18 00:09:56.366659	ebooks/35968
82761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35968/35968-8.txt	2011-04-25 17:00:12	ebooks/35968
342272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35968.kindle.noimages	2020-06-18 00:09:56.918652	ebooks/35968
28766	application/zip	http://www.gutenberg.org/files/35968/35968-h.zip	2011-04-25 17:01:34	ebooks/35968
83371	application/epub+zip	http://www.gutenberg.org/ebooks/35968.epub.images	2020-06-18 00:09:55.419672	ebooks/35968
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/35968.rdf	2020-06-18 00:09:57.445641	ebooks/35968
83372	application/epub+zip	http://www.gutenberg.org/ebooks/35968.epub.noimages	2020-06-18 00:09:55.811675	ebooks/35968
27168	application/zip	http://www.gutenberg.org/files/35968/35968.zip	2011-04-25 17:01:34	ebooks/35968
4385	image/jpeg	http://www.gutenberg.org/cache/epub/35969/pg35969.cover.small.jpg	2020-06-18 00:10:05.406538	ebooks/35969
2833767	application/zip	http://www.gutenberg.org/files/35969/35969-h.zip	2011-04-26 05:07:12	ebooks/35969
882431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35969/35969-h/35969-h.htm	2011-04-26 05:05:00	ebooks/35969
4864372	application/epub+zip	http://www.gutenberg.org/ebooks/35969.epub.images	2020-06-18 00:09:58.598635	ebooks/35969
11562149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35969.kindle.images	2020-06-18 00:10:03.458562	ebooks/35969
1563425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35969.kindle.noimages	2020-06-18 00:10:05.242549	ebooks/35969
301694	application/zip	http://www.gutenberg.org/files/35969/35969-8.zip	2011-04-26 05:07:10	ebooks/35969
867366	text/plain; charset=utf-8	http://www.gutenberg.org/files/35969/35969-0.txt	2011-04-26 05:04:12	ebooks/35969
368641	application/epub+zip	http://www.gutenberg.org/ebooks/35969.epub.noimages	2020-06-18 00:09:59.235647	ebooks/35969
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/35969.rdf	2020-06-18 00:10:05.814534	ebooks/35969
15816	image/jpeg	http://www.gutenberg.org/cache/epub/35969/pg35969.cover.medium.jpg	2020-06-18 00:10:05.561549	ebooks/35969
304489	application/zip	http://www.gutenberg.org/files/35969/35969-0.zip	2011-04-26 05:07:10	ebooks/35969
847341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35969/35969-8.txt	2011-04-26 05:03:44	ebooks/35969
186646	text/html	http://www.gutenberg.org/ebooks/3597.html.noimages	2020-06-02 00:58:53.622674	ebooks/3597
96252	application/epub+zip	http://www.gutenberg.org/ebooks/3597.epub.images	2020-06-02 00:58:53.709681	ebooks/3597
389247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3597.kindle.noimages	2020-06-02 00:58:54.594663	ebooks/3597
4685	image/jpeg	http://www.gutenberg.org/cache/epub/3597/pg3597.cover.small.jpg	2020-06-02 00:58:54.620693	ebooks/3597
21898	image/jpeg	http://www.gutenberg.org/cache/epub/3597/pg3597.cover.medium.jpg	2020-06-02 00:58:54.645673	ebooks/3597
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/3597.rdf	2020-06-11 01:03:00.270168	ebooks/3597
171863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3597/3597.txt	2006-09-17 10:32:44	ebooks/3597
186646	text/html	http://www.gutenberg.org/ebooks/3597.html.images	2020-06-02 00:58:53.57475	ebooks/3597
96251	application/epub+zip	http://www.gutenberg.org/ebooks/3597.epub.noimages	2020-06-02 00:58:53.770681	ebooks/3597
389256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3597.kindle.images	2020-06-02 00:58:54.181669	ebooks/3597
171835	text/plain	http://www.gutenberg.org/ebooks/3597.txt.utf-8	2020-06-02 00:58:53.466678	ebooks/3597
67377	application/zip	http://www.gutenberg.org/files/3597/3597.zip	2006-09-17 12:26:02	ebooks/3597
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/35970.rdf	2020-06-18 00:10:08.296705	ebooks/35970
81456	application/epub+zip	http://www.gutenberg.org/ebooks/35970.epub.images	2020-06-18 00:10:06.524545	ebooks/35970
23026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35970/35970-8.zip	2011-04-26 10:59:00	ebooks/35970
298772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35970.kindle.noimages	2020-06-18 00:10:07.799537	ebooks/35970
19787	image/jpeg	http://www.gutenberg.org/cache/epub/35970/pg35970.cover.medium.jpg	2020-06-18 00:10:08.079718	ebooks/35970
298776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35970.kindle.images	2020-06-18 00:10:07.349527	ebooks/35970
81456	application/epub+zip	http://www.gutenberg.org/ebooks/35970.epub.noimages	2020-06-18 00:10:06.896523	ebooks/35970
64977	text/html	http://www.gutenberg.org/ebooks/35970.html.noimages	2020-06-18 00:10:06.146536	ebooks/35970
5375	image/jpeg	http://www.gutenberg.org/cache/epub/35970/pg35970.cover.small.jpg	2020-06-18 00:10:07.940521	ebooks/35970
55893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35970/35970-8.txt	2011-04-26 10:58:56	ebooks/35970
57488	text/plain	http://www.gutenberg.org/ebooks/35970.txt.utf-8	2020-06-18 00:10:05.912545	ebooks/35970
64977	text/html	http://www.gutenberg.org/ebooks/35970.html.images	2020-06-18 00:10:06.044547	ebooks/35970
441504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35971/35971-8.txt	2011-04-26 11:02:16	ebooks/35971
591857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35971/35971-h/35971-h.htm	2011-04-26 11:02:20	ebooks/35971
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/35971.rdf	2020-06-18 00:10:21.711593	ebooks/35971
137000	application/zip	http://www.gutenberg.org/files/35971/35971-8.zip	2011-04-26 11:02:28	ebooks/35971
449939	text/plain	http://www.gutenberg.org/ebooks/35971.txt.utf-8	2020-06-18 00:10:08.406711	ebooks/35971
282254	application/epub+zip	http://www.gutenberg.org/ebooks/35971.epub.noimages	2020-06-18 00:10:12.370661	ebooks/35971
22309	image/jpeg	http://www.gutenberg.org/cache/epub/35971/pg35971.cover.medium.jpg	2020-06-18 00:10:21.295536	ebooks/35971
5025	image/jpeg	http://www.gutenberg.org/cache/epub/35971/pg35971.cover.small.jpg	2020-06-18 00:10:21.055545	ebooks/35971
5093475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35971/35971-h.zip	2011-04-26 11:02:30	ebooks/35971
7956148	application/epub+zip	http://www.gutenberg.org/ebooks/35971.epub.images	2020-06-18 00:10:11.249726	ebooks/35971
15858975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35971.kindle.images	2020-06-18 00:10:18.156597	ebooks/35971
1106256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35971.kindle.noimages	2020-06-18 00:10:20.809552	ebooks/35971
905374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35972.kindle.noimages	2020-06-18 00:10:25.821824	ebooks/35972
1204681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35972/35972-h.zip	2011-04-26 12:44:36	ebooks/35972
1304659	application/epub+zip	http://www.gutenberg.org/ebooks/35972.epub.images	2020-06-18 00:10:22.643827	ebooks/35972
156573	application/zip	http://www.gutenberg.org/files/35972/35972-8.zip	2011-04-26 12:40:09	ebooks/35972
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/35972.rdf	2020-06-18 00:10:25.964775	ebooks/35972
451377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35972/35972-h/35972-h.htm	2011-04-26 12:42:08	ebooks/35972
244086	application/epub+zip	http://www.gutenberg.org/ebooks/35972.epub.noimages	2020-06-18 00:10:23.22483	ebooks/35972
400810	text/plain	http://www.gutenberg.org/ebooks/35972.txt.utf-8	2020-06-18 00:10:21.815579	ebooks/35972
4127	image/jpeg	http://www.gutenberg.org/cache/epub/35972/pg35972.cover.small.jpg	2020-06-18 00:10:25.854783	ebooks/35972
400830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35972/35972-8.txt	2011-04-26 12:40:09	ebooks/35972
156547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35972/35972.zip	2011-04-26 12:40:09	ebooks/35972
3357633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35972.kindle.images	2020-06-18 00:10:24.734811	ebooks/35972
30109	image/jpeg	http://www.gutenberg.org/cache/epub/35972/pg35972.cover.medium.jpg	2020-06-18 00:10:25.885773	ebooks/35972
400839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35972/35972.txt	2011-04-26 12:40:09	ebooks/35972
279524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35973/35973.txt	2011-04-26 13:18:56	ebooks/35973
20475	image/jpeg	http://www.gutenberg.org/cache/epub/35973/pg35973.cover.medium.jpg	2020-06-18 00:10:29.925732	ebooks/35973
2294574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35973.kindle.images	2020-06-18 00:10:28.995737	ebooks/35973
359527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35973/35973-h.zip	2011-04-26 13:28:11	ebooks/35973
5296	image/jpeg	http://www.gutenberg.org/cache/epub/35973/pg35973.cover.small.jpg	2020-06-18 00:10:29.775734	ebooks/35973
297123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35973/35973-h/35973-h.htm	2011-04-26 13:25:23	ebooks/35973
169131	application/epub+zip	http://www.gutenberg.org/ebooks/35973.epub.noimages	2020-06-18 00:10:27.929755	ebooks/35973
799748	application/epub+zip	http://www.gutenberg.org/ebooks/35973.epub.images	2020-06-18 00:10:26.730769	ebooks/35973
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/35973.rdf	2020-06-18 00:10:30.165748	ebooks/35973
279514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35973/35973-8.txt	2011-04-26 13:18:56	ebooks/35973
103398	application/zip	http://www.gutenberg.org/files/35973/35973-8.zip	2011-04-26 13:18:56	ebooks/35973
581749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35973.kindle.noimages	2020-06-18 00:10:29.624725	ebooks/35973
103405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35973/35973.zip	2011-04-26 13:18:56	ebooks/35973
279478	text/plain	http://www.gutenberg.org/ebooks/35973.txt.utf-8	2020-06-18 00:10:26.073836	ebooks/35973
362718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35974.kindle.noimages	2020-06-18 00:10:32.327692	ebooks/35974
119079	text/plain	http://www.gutenberg.org/ebooks/35974.txt.utf-8	2020-06-18 00:10:30.26572	ebooks/35974
362726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35974.kindle.images	2020-06-18 00:10:31.785702	ebooks/35974
46142	application/zip	http://www.gutenberg.org/files/35974/35974.zip	2011-04-26 15:11:34	ebooks/35974
101330	application/epub+zip	http://www.gutenberg.org/ebooks/35974.epub.noimages	2020-06-18 00:10:31.24071	ebooks/35974
119107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35974/35974.txt	2011-04-26 15:11:34	ebooks/35974
128349	text/html	http://www.gutenberg.org/ebooks/35974.html.noimages	2020-06-18 00:10:30.539739	ebooks/35974
3983	image/jpeg	http://www.gutenberg.org/cache/epub/35974/pg35974.cover.small.jpg	2020-06-18 00:10:32.470688	ebooks/35974
128349	text/html	http://www.gutenberg.org/ebooks/35974.html.images	2020-06-18 00:10:30.425719	ebooks/35974
101330	application/epub+zip	http://www.gutenberg.org/ebooks/35974.epub.images	2020-06-18 00:10:30.89872	ebooks/35974
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/35974.rdf	2020-06-18 00:10:32.835684	ebooks/35974
14689	image/jpeg	http://www.gutenberg.org/cache/epub/35974/pg35974.cover.medium.jpg	2020-06-18 00:10:32.611696	ebooks/35974
473238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35975/35975.txt	2011-04-26 15:13:12	ebooks/35975
163706	application/zip	http://www.gutenberg.org/files/35975/35975-8.zip	2011-04-26 15:13:22	ebooks/35975
473264	text/plain	http://www.gutenberg.org/ebooks/35975.txt.utf-8	2020-06-18 00:10:32.940716	ebooks/35975
236038	application/epub+zip	http://www.gutenberg.org/ebooks/35975.epub.noimages	2020-06-18 00:10:33.810701	ebooks/35975
31752	image/jpeg	http://www.gutenberg.org/cache/epub/35975/pg35975.cover.medium.jpg	2020-06-18 00:10:35.951657	ebooks/35975
725289	application/epub+zip	http://www.gutenberg.org/ebooks/35975.epub.images	2020-06-18 00:10:33.505685	ebooks/35975
473239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35975/35975-8.txt	2011-04-26 15:12:24	ebooks/35975
163649	application/zip	http://www.gutenberg.org/files/35975/35975.zip	2011-04-26 15:13:22	ebooks/35975
503298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35975/35975-h/35975-h.htm	2011-04-26 15:12:26	ebooks/35975
1654529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35975.kindle.images	2020-06-18 00:10:34.874678	ebooks/35975
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/35975.rdf	2020-06-18 00:10:36.024645	ebooks/35975
659200	application/zip	http://www.gutenberg.org/files/35975/35975-h.zip	2011-04-26 15:13:22	ebooks/35975
4598	image/jpeg	http://www.gutenberg.org/cache/epub/35975/pg35975.cover.small.jpg	2020-06-18 00:10:35.925644	ebooks/35975
892210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35975.kindle.noimages	2020-06-18 00:10:35.895665	ebooks/35975
5866	image/jpeg	http://www.gutenberg.org/cache/epub/35976/pg35976.cover.small.jpg	2020-06-18 00:10:39.668595	ebooks/35976
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/35976.rdf	2020-06-18 00:10:40.069636	ebooks/35976
139407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35976/35976-8.txt	2011-04-26 15:14:14	ebooks/35976
129302	application/epub+zip	http://www.gutenberg.org/ebooks/35976.epub.noimages	2020-06-18 00:10:38.232623	ebooks/35976
55912	application/zip	http://www.gutenberg.org/files/35976/35976-h.zip	2011-04-26 15:14:14	ebooks/35976
492550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35976.kindle.images	2020-06-18 00:10:39.018632	ebooks/35976
404292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35976.kindle.noimages	2020-06-18 00:10:39.511606	ebooks/35976
139404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35976/35976.txt	2011-04-26 15:14:14	ebooks/35976
135004	application/epub+zip	http://www.gutenberg.org/ebooks/35976.epub.images	2020-06-18 00:10:36.813675	ebooks/35976
52071	application/zip	http://www.gutenberg.org/files/35976/35976-8.zip	2011-04-26 15:14:14	ebooks/35976
25157	image/jpeg	http://www.gutenberg.org/cache/epub/35976/pg35976.cover.medium.jpg	2020-06-18 00:10:39.823594	ebooks/35976
161465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35976/35976-h/35976-h.htm	2011-04-26 15:14:14	ebooks/35976
139377	text/plain	http://www.gutenberg.org/ebooks/35976.txt.utf-8	2020-06-18 00:10:36.130657	ebooks/35976
52055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35976/35976.zip	2011-04-26 15:14:14	ebooks/35976
110903	application/zip	http://www.gutenberg.org/files/35977/35977.zip	2011-04-26 15:16:12	ebooks/35977
292272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35977/35977.txt	2011-04-26 15:16:12	ebooks/35977
5294	image/jpeg	http://www.gutenberg.org/cache/epub/35977/pg35977.cover.small.jpg	2020-06-18 00:10:43.103552	ebooks/35977
112769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35977/35977-h.zip	2011-04-26 15:16:12	ebooks/35977
23008	image/jpeg	http://www.gutenberg.org/cache/epub/35977/pg35977.cover.medium.jpg	2020-06-18 00:10:43.253558	ebooks/35977
685275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35977.kindle.images	2020-06-18 00:10:42.02561	ebooks/35977
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/35977.rdf	2020-06-18 00:10:43.495546	ebooks/35977
292244	text/plain	http://www.gutenberg.org/ebooks/35977.txt.utf-8	2020-06-18 00:10:40.177589	ebooks/35977
300316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35977/35977-h/35977-h.htm	2011-04-26 15:16:12	ebooks/35977
179719	application/epub+zip	http://www.gutenberg.org/ebooks/35977.epub.noimages	2020-06-18 00:10:41.100581	ebooks/35977
179719	application/epub+zip	http://www.gutenberg.org/ebooks/35977.epub.images	2020-06-18 00:10:40.702591	ebooks/35977
685263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35977.kindle.noimages	2020-06-18 00:10:42.952554	ebooks/35977
16199	image/jpeg	http://www.gutenberg.org/cache/epub/35978/pg35978.cover.medium.jpg	2020-06-18 00:10:48.041706	ebooks/35978
251870	application/epub+zip	http://www.gutenberg.org/ebooks/35978.epub.noimages	2020-06-18 00:10:45.199544	ebooks/35978
11847	application/rdf+xml	http://www.gutenberg.org/ebooks/35978.rdf	2020-06-18 00:10:48.258694	ebooks/35978
1039150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35978.kindle.noimages	2020-06-18 00:10:47.7577	ebooks/35978
620453	text/plain; charset=utf-8	http://www.gutenberg.org/files/35978/35978-0.txt	2011-04-27 02:54:46	ebooks/35978
648627	text/html	http://www.gutenberg.org/ebooks/35978.html.images	2020-06-18 00:10:43.847553	ebooks/35978
251870	application/epub+zip	http://www.gutenberg.org/ebooks/35978.epub.images	2020-06-18 00:10:44.754537	ebooks/35978
4393	image/jpeg	http://www.gutenberg.org/cache/epub/35978/pg35978.cover.small.jpg	2020-06-18 00:10:47.900704	ebooks/35978
181585	text/plain; charset=utf-8	http://www.gutenberg.org/files/35978/35978-0.zip	2011-04-27 02:54:50	ebooks/35978
1039158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35978.kindle.images	2020-06-18 00:10:46.478516	ebooks/35978
648627	text/html	http://www.gutenberg.org/ebooks/35978.html.noimages	2020-06-18 00:10:44.13156	ebooks/35978
711462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35979.kindle.images	2020-06-18 00:10:50.658658	ebooks/35979
285442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35979/35979-8.txt	2011-04-27 03:17:16	ebooks/35979
291776	text/plain	http://www.gutenberg.org/ebooks/35979.txt.utf-8	2020-06-18 00:10:48.362686	ebooks/35979
119373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35979/35979-h.zip	2011-04-27 03:18:22	ebooks/35979
328360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35979/35979-h/35979-h.htm	2011-04-27 03:18:02	ebooks/35979
176690	application/epub+zip	http://www.gutenberg.org/ebooks/35979.epub.images	2020-06-18 00:10:49.064694	ebooks/35979
2754	image/jpeg	http://www.gutenberg.org/cache/epub/35979/pg35979.cover.small.jpg	2020-06-18 00:10:51.875656	ebooks/35979
106894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35979/35979-8.zip	2011-04-27 03:18:22	ebooks/35979
711455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35979.kindle.noimages	2020-06-18 00:10:51.72065	ebooks/35979
10292	image/jpeg	http://www.gutenberg.org/cache/epub/35979/pg35979.cover.medium.jpg	2020-06-18 00:10:52.029641	ebooks/35979
176691	application/epub+zip	http://www.gutenberg.org/ebooks/35979.epub.noimages	2020-06-18 00:10:49.605706	ebooks/35979
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/35979.rdf	2020-06-18 00:10:52.276642	ebooks/35979
411891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3598.kindle.images	2020-06-02 00:58:55.520648	ebooks/3598
200854	text/html	http://www.gutenberg.org/ebooks/3598.html.noimages	2020-06-02 00:58:54.925669	ebooks/3598
102191	application/epub+zip	http://www.gutenberg.org/ebooks/3598.epub.noimages	2020-06-02 00:58:55.082654	ebooks/3598
72567	application/zip	http://www.gutenberg.org/files/3598/3598.zip	2006-09-17 12:26:16	ebooks/3598
102191	application/epub+zip	http://www.gutenberg.org/ebooks/3598.epub.images	2020-06-02 00:58:55.018672	ebooks/3598
185222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3598/3598.txt	2006-09-17 10:34:02	ebooks/3598
21950	image/jpeg	http://www.gutenberg.org/cache/epub/3598/pg3598.cover.medium.jpg	2020-06-02 00:58:56.02164	ebooks/3598
411883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3598.kindle.noimages	2020-06-02 00:58:55.968658	ebooks/3598
185194	text/plain	http://www.gutenberg.org/ebooks/3598.txt.utf-8	2020-06-02 00:58:54.758676	ebooks/3598
4674	image/jpeg	http://www.gutenberg.org/cache/epub/3598/pg3598.cover.small.jpg	2020-06-02 00:58:55.995683	ebooks/3598
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/3598.rdf	2020-06-11 01:03:00.296164	ebooks/3598
200854	text/html	http://www.gutenberg.org/ebooks/3598.html.images	2020-06-02 00:58:54.874674	ebooks/3598
1977862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35980.kindle.images	2020-06-18 00:10:55.336596	ebooks/35980
244809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35980/35980-8.txt	2011-04-27 05:55:50	ebooks/35980
4785	image/jpeg	http://www.gutenberg.org/cache/epub/35980/pg35980.cover.small.jpg	2020-06-18 00:10:56.308585	ebooks/35980
244821	text/plain; charset=utf-8	http://www.gutenberg.org/files/35980/35980-0.txt	2011-04-27 05:55:30	ebooks/35980
244802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35980/35980.txt	2011-04-27 05:55:50	ebooks/35980
592095	application/zip	http://www.gutenberg.org/files/35980/35980-h.zip	2011-04-29 13:38:48	ebooks/35980
622685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35980.kindle.noimages	2020-06-18 00:10:56.154593	ebooks/35980
268829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35980/35980-h/35980-h.htm	2011-04-27 05:55:32	ebooks/35980
161161	application/epub+zip	http://www.gutenberg.org/ebooks/35980.epub.noimages	2020-06-18 00:10:53.692625	ebooks/35980
16488	application/rdf+xml	http://www.gutenberg.org/ebooks/35980.rdf	2020-06-18 00:10:56.706578	ebooks/35980
19421	image/jpeg	http://www.gutenberg.org/cache/epub/35980/pg35980.cover.medium.jpg	2020-06-18 00:10:56.460588	ebooks/35980
893665	application/epub+zip	http://www.gutenberg.org/ebooks/35980.epub.images	2020-06-18 00:10:53.190631	ebooks/35980
97346	application/zip	http://www.gutenberg.org/files/35980/35980-0.zip	2011-04-29 13:38:48	ebooks/35980
97311	application/zip	http://www.gutenberg.org/files/35980/35980-8.zip	2011-04-29 13:38:48	ebooks/35980
97269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35980/35980.zip	2011-04-29 13:38:48	ebooks/35980
18049	image/jpeg	http://www.gutenberg.org/cache/epub/35981/pg35981.cover.medium.jpg	2020-06-18 00:10:57.828571	ebooks/35981
71735	application/epub+zip	http://www.gutenberg.org/ebooks/35981.epub.noimages	2020-06-18 00:10:57.495574	ebooks/35981
57755	text/plain; charset=utf-8	http://www.gutenberg.org/files/35981/35981-0.txt	2011-04-27 09:24:38	ebooks/35981
76188	text/html; charset=utf-8	http://www.gutenberg.org/files/35981/35981-h/35981-h.htm	2020-02-06 06:39:42	ebooks/35981
71735	application/epub+zip	http://www.gutenberg.org/ebooks/35981.epub.images	2020-06-18 00:10:57.119585	ebooks/35981
11279	application/rdf+xml	http://www.gutenberg.org/ebooks/35981.rdf	2020-06-18 00:10:58.049575	ebooks/35981
23949	text/html; charset=utf-8	http://www.gutenberg.org/files/35981/35981-h.zip	2020-02-06 06:40:36	ebooks/35981
5006	image/jpeg	http://www.gutenberg.org/cache/epub/35981/pg35981.cover.small.jpg	2020-06-18 00:10:57.685572	ebooks/35981
22058	text/plain; charset=utf-8	http://www.gutenberg.org/files/35981/35981-0.zip	2011-04-27 09:26:22	ebooks/35981
36334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35982/35982-h.zip	2011-04-27 13:23:43	ebooks/35982
34219	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/35982/35982-8.zip	2011-04-27 13:24:15	ebooks/35982
87958	application/epub+zip	http://www.gutenberg.org/ebooks/35982.epub.images	2020-06-18 00:10:58.662563	ebooks/35982
15915	image/jpeg	http://www.gutenberg.org/cache/epub/35982/pg35982.cover.medium.jpg	2020-06-18 00:11:00.427546	ebooks/35982
3804	image/jpeg	http://www.gutenberg.org/cache/epub/35982/pg35982.cover.small.jpg	2020-06-18 00:11:00.284551	ebooks/35982
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/35982.rdf	2020-06-18 00:11:00.649543	ebooks/35982
321794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35982.kindle.images	2020-06-18 00:10:59.635542	ebooks/35982
321786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35982.kindle.noimages	2020-06-18 00:11:00.139534	ebooks/35982
87958	application/epub+zip	http://www.gutenberg.org/ebooks/35982.epub.noimages	2020-06-18 00:10:59.130555	ebooks/35982
92592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35982/35982-h/35982-h.htm	2011-04-27 13:22:08	ebooks/35982
85202	text/plain; charset=iso-8859-15	http://www.gutenberg.org/files/35982/35982-8.txt	2011-04-27 13:15:45	ebooks/35982
86150	text/plain	http://www.gutenberg.org/ebooks/35982.txt.utf-8	2020-06-18 00:10:58.149589	ebooks/35982
149735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35983/35983.txt	2011-04-27 14:10:20	ebooks/35983
55551	application/zip	http://www.gutenberg.org/files/35983/35983.zip	2011-04-27 14:10:26	ebooks/35983
5808	image/jpeg	http://www.gutenberg.org/cache/epub/35983/pg35983.cover.small.jpg	2020-06-18 00:11:04.388779	ebooks/35983
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/35983.rdf	2020-06-18 00:11:04.804777	ebooks/35983
22685	image/jpeg	http://www.gutenberg.org/cache/epub/35983/pg35983.cover.medium.jpg	2020-06-18 00:11:04.548777	ebooks/35983
1017468	application/zip	http://www.gutenberg.org/files/35983/35983-h.zip	2011-04-27 14:10:26	ebooks/35983
1405382	application/epub+zip	http://www.gutenberg.org/ebooks/35983.epub.images	2020-06-18 00:11:01.573516	ebooks/35983
172516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35983/35983-h/35983-h.htm	2011-04-27 14:10:20	ebooks/35983
472425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35983.kindle.noimages	2020-06-18 00:11:04.225787	ebooks/35983
149707	text/plain	http://www.gutenberg.org/ebooks/35983.txt.utf-8	2020-06-18 00:11:00.749563	ebooks/35983
2806355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35983.kindle.images	2020-06-18 00:11:03.47379	ebooks/35983
126089	application/epub+zip	http://www.gutenberg.org/ebooks/35983.epub.noimages	2020-06-18 00:11:02.113822	ebooks/35983
30333	image/jpeg	http://www.gutenberg.org/cache/epub/35984/pg35984.cover.medium.jpg	2020-06-18 00:11:08.507732	ebooks/35984
216394	application/zip	http://www.gutenberg.org/files/35984/35984.zip	2011-04-27 12:47:20	ebooks/35984
3984	image/jpeg	http://www.gutenberg.org/cache/epub/35984/pg35984.cover.small.jpg	2020-06-18 00:11:08.47974	ebooks/35984
1068397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35984.kindle.noimages	2020-06-18 00:11:08.346729	ebooks/35984
550222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35984/35984.txt	2011-04-27 12:46:22	ebooks/35984
613520	text/html; charset=utf-8	http://www.gutenberg.org/files/35984/35984-h/35984-h.htm	2011-04-27 12:45:26	ebooks/35984
260233	text/html; charset=utf-8	http://www.gutenberg.org/files/35984/35984-h.zip	2011-04-27 12:47:20	ebooks/35984
550048	text/plain; charset=utf-8	http://www.gutenberg.org/files/35984/35984-0.txt	2011-04-27 12:45:18	ebooks/35984
550211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35984/35984-8.txt	2011-04-27 12:46:22	ebooks/35984
267385	application/epub+zip	http://www.gutenberg.org/ebooks/35984.epub.images	2020-06-18 00:11:05.38387	ebooks/35984
216608	application/zip	http://www.gutenberg.org/files/35984/35984-0.zip	2011-04-27 12:47:20	ebooks/35984
267385	application/epub+zip	http://www.gutenberg.org/ebooks/35984.epub.noimages	2020-06-18 00:11:05.788778	ebooks/35984
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/35984.rdf	2020-06-18 00:11:08.594727	ebooks/35984
1068405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35984.kindle.images	2020-06-18 00:11:07.071757	ebooks/35984
216547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35984/35984-8.zip	2011-04-27 12:47:20	ebooks/35984
249566	application/epub+zip	http://www.gutenberg.org/ebooks/35985.epub.noimages	2020-06-18 00:11:10.186729	ebooks/35985
16824	image/jpeg	http://www.gutenberg.org/cache/epub/35985/pg35985.cover.medium.jpg	2020-06-18 00:11:13.267674	ebooks/35985
185832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35985/35985-8.zip	2011-04-27 15:30:04	ebooks/35985
185747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35985/35985.zip	2011-04-27 15:30:04	ebooks/35985
529742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35985/35985-h/35985-h.htm	2011-04-27 15:30:02	ebooks/35985
680468	application/epub+zip	http://www.gutenberg.org/ebooks/35985.epub.images	2020-06-18 00:11:09.589739	ebooks/35985
496707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35985/35985.txt	2011-04-27 15:30:02	ebooks/35985
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/35985.rdf	2020-06-18 00:11:13.51966	ebooks/35985
1684416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35985.kindle.images	2020-06-18 00:11:11.615699	ebooks/35985
554714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35985/35985-h.zip	2011-04-27 15:30:04	ebooks/35985
496766	text/plain	http://www.gutenberg.org/ebooks/35985.txt.utf-8	2020-06-18 00:11:08.705753	ebooks/35985
496714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35985/35985-8.txt	2011-04-27 15:30:02	ebooks/35985
4281	image/jpeg	http://www.gutenberg.org/cache/epub/35985/pg35985.cover.small.jpg	2020-06-18 00:11:13.113665	ebooks/35985
1020906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35985.kindle.noimages	2020-06-18 00:11:12.956699	ebooks/35985
1881086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35986.kindle.images	2020-06-18 00:11:15.421672	ebooks/35986
751982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35986.kindle.noimages	2020-06-18 00:11:16.262627	ebooks/35986
24799	image/jpeg	http://www.gutenberg.org/cache/epub/35986/pg35986.cover.medium.jpg	2020-06-18 00:11:16.307636	ebooks/35986
362796	text/plain	http://www.gutenberg.org/ebooks/35986.txt.utf-8	2020-06-18 00:11:13.625686	ebooks/35986
353246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35986/35986-8.txt	2011-04-28 06:06:38	ebooks/35986
390110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35986/35986-h/35986-h.htm	2011-04-28 06:07:18	ebooks/35986
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/35986.rdf	2020-06-18 00:11:16.370626	ebooks/35986
642500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35986/35986-h.zip	2011-04-28 06:08:00	ebooks/35986
3893	image/jpeg	http://www.gutenberg.org/cache/epub/35986/pg35986.cover.small.jpg	2020-06-18 00:11:16.285646	ebooks/35986
131924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35986/35986-8.zip	2011-04-28 06:08:00	ebooks/35986
929376	application/epub+zip	http://www.gutenberg.org/ebooks/35986.epub.images	2020-06-18 00:11:14.16267	ebooks/35986
214160	application/epub+zip	http://www.gutenberg.org/ebooks/35986.epub.noimages	2020-06-18 00:11:14.425669	ebooks/35986
29088	image/jpeg	http://www.gutenberg.org/cache/epub/35987/pg35987.cover.medium.jpg	2020-06-18 00:11:18.960625	ebooks/35987
313954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35987/35987.txt	2011-04-28 09:58:13	ebooks/35987
350214	text/html; charset=utf-8	http://www.gutenberg.org/files/35987/35987-h/35987-h.htm	2011-04-28 10:11:18	ebooks/35987
265378	text/html; charset=utf-8	http://www.gutenberg.org/files/35987/35987-h.zip	2011-04-28 10:14:24	ebooks/35987
398684	application/epub+zip	http://www.gutenberg.org/ebooks/35987.epub.images	2020-06-18 00:11:16.882652	ebooks/35987
116873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35987/35987.zip	2011-04-28 09:58:13	ebooks/35987
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/35987.rdf	2020-06-18 00:11:19.024594	ebooks/35987
4299	image/jpeg	http://www.gutenberg.org/cache/epub/35987/pg35987.cover.small.jpg	2020-06-18 00:11:18.930598	ebooks/35987
313955	text/plain	http://www.gutenberg.org/ebooks/35987.txt.utf-8	2020-06-18 00:11:16.481685	ebooks/35987
1198509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35987.kindle.images	2020-06-18 00:11:18.099603	ebooks/35987
685980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35987.kindle.noimages	2020-06-18 00:11:18.898592	ebooks/35987
184888	application/epub+zip	http://www.gutenberg.org/ebooks/35987.epub.noimages	2020-06-18 00:11:17.228621	ebooks/35987
7627772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35988.kindle.images	2020-06-18 00:11:29.68866	ebooks/35988
94658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35988/35988-h/35988-h.htm	2011-04-28 10:34:22	ebooks/35988
3369793	application/epub+zip	http://www.gutenberg.org/ebooks/35988.epub.images	2020-06-18 00:11:21.236582	ebooks/35988
367550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35988.kindle.noimages	2020-06-18 00:11:30.229652	ebooks/35988
17300	image/jpeg	http://www.gutenberg.org/cache/epub/35988/pg35988.cover.medium.jpg	2020-06-18 00:11:30.534642	ebooks/35988
35372	application/zip	http://www.gutenberg.org/files/35988/35988-8.zip	2011-04-28 10:34:54	ebooks/35988
3301464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35988/35988-h.zip	2011-04-28 10:34:58	ebooks/35988
86271	text/plain	http://www.gutenberg.org/ebooks/35988.txt.utf-8	2020-06-18 00:11:19.126594	ebooks/35988
3879	image/jpeg	http://www.gutenberg.org/cache/epub/35988/pg35988.cover.small.jpg	2020-06-18 00:11:30.382666	ebooks/35988
109022	application/epub+zip	http://www.gutenberg.org/ebooks/35988.epub.noimages	2020-06-18 00:11:21.723566	ebooks/35988
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/35988.rdf	2020-06-18 00:11:30.771661	ebooks/35988
84385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35988/35988-8.txt	2011-04-28 10:34:20	ebooks/35988
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/35989.rdf	2020-06-18 00:11:36.983588	ebooks/35989
1192097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35989.kindle.images	2020-06-18 00:11:34.470595	ebooks/35989
224574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35989/35989-h.zip	2011-04-28 17:47:12	ebooks/35989
208488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35989/35989.zip	2011-04-28 17:47:12	ebooks/35989
299998	application/epub+zip	http://www.gutenberg.org/ebooks/35989.epub.noimages	2020-06-18 00:11:32.701642	ebooks/35989
552119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35989/35989.txt	2011-04-28 17:47:12	ebooks/35989
1192090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35989.kindle.noimages	2020-06-18 00:11:36.245572	ebooks/35989
208581	application/zip	http://www.gutenberg.org/files/35989/35989-8.zip	2011-04-28 17:47:12	ebooks/35989
3867	image/jpeg	http://www.gutenberg.org/cache/epub/35989/pg35989.cover.small.jpg	2020-06-18 00:11:36.446601	ebooks/35989
17161	image/jpeg	http://www.gutenberg.org/cache/epub/35989/pg35989.cover.medium.jpg	2020-06-18 00:11:36.646567	ebooks/35989
552123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35989/35989-8.txt	2011-04-28 17:47:12	ebooks/35989
299997	application/epub+zip	http://www.gutenberg.org/ebooks/35989.epub.images	2020-06-18 00:11:31.958687	ebooks/35989
552172	text/plain	http://www.gutenberg.org/ebooks/35989.txt.utf-8	2020-06-18 00:11:30.880696	ebooks/35989
675563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35989/35989-h/35989-h.htm	2011-04-28 17:47:12	ebooks/35989
94012	application/epub+zip	http://www.gutenberg.org/ebooks/3599.epub.noimages	2020-06-02 00:58:56.437714	ebooks/3599
167234	text/plain	http://www.gutenberg.org/ebooks/3599.txt.utf-8	2020-06-02 00:58:56.134655	ebooks/3599
21908	image/jpeg	http://www.gutenberg.org/cache/epub/3599/pg3599.cover.medium.jpg	2020-06-02 00:58:57.317655	ebooks/3599
4682	image/jpeg	http://www.gutenberg.org/cache/epub/3599/pg3599.cover.small.jpg	2020-06-02 00:58:57.292634	ebooks/3599
379797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3599.kindle.images	2020-06-02 00:58:56.866648	ebooks/3599
65603	application/zip	http://www.gutenberg.org/files/3599/3599.zip	2006-09-17 12:26:28	ebooks/3599
179608	text/html	http://www.gutenberg.org/ebooks/3599.html.noimages	2020-06-02 00:58:56.289707	ebooks/3599
179608	text/html	http://www.gutenberg.org/ebooks/3599.html.images	2020-06-02 00:58:56.241751	ebooks/3599
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/3599.rdf	2020-06-11 01:03:00.323167	ebooks/3599
94013	application/epub+zip	http://www.gutenberg.org/ebooks/3599.epub.images	2020-06-02 00:58:56.378674	ebooks/3599
167262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3599/3599.txt	2006-09-17 10:36:22	ebooks/3599
379788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3599.kindle.noimages	2020-06-02 00:58:57.265624	ebooks/3599
125051	application/epub+zip	http://www.gutenberg.org/ebooks/35990.epub.noimages	2020-06-18 00:11:38.76655	ebooks/35990
5131613	application/epub+zip	http://www.gutenberg.org/ebooks/35990.epub.images	2020-06-18 00:11:38.278557	ebooks/35990
125600	text/plain	http://www.gutenberg.org/ebooks/35990.txt.utf-8	2020-06-18 00:11:37.083604	ebooks/35990
49502	application/zip	http://www.gutenberg.org/files/35990/35990.zip	2011-04-28 17:50:00	ebooks/35990
125620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35990/35990-8.txt	2011-04-28 17:49:54	ebooks/35990
12111629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35990.kindle.images	2020-06-18 00:11:41.66781	ebooks/35990
125614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35990/35990.txt	2011-04-28 17:49:54	ebooks/35990
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/35990.rdf	2020-06-18 00:11:42.908783	ebooks/35990
49540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35990/35990-8.zip	2011-04-28 17:50:00	ebooks/35990
158457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35990/35990-h/35990-h.htm	2011-04-28 17:49:54	ebooks/35990
448047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35990.kindle.noimages	2020-06-18 00:11:42.345798	ebooks/35990
18999	image/jpeg	http://www.gutenberg.org/cache/epub/35990/pg35990.cover.medium.jpg	2020-06-18 00:11:42.659791	ebooks/35990
5169	image/jpeg	http://www.gutenberg.org/cache/epub/35990/pg35990.cover.small.jpg	2020-06-18 00:11:42.505788	ebooks/35990
2843483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35990/35990-h.zip	2011-04-28 17:50:00	ebooks/35990
15301	image/jpeg	http://www.gutenberg.org/cache/epub/35991/pg35991.cover.medium.jpg	2020-06-18 00:11:48.660708	ebooks/35991
276991	application/epub+zip	http://www.gutenberg.org/ebooks/35991.epub.noimages	2020-06-18 00:11:44.678777	ebooks/35991
525383	text/plain	http://www.gutenberg.org/ebooks/35991.txt.utf-8	2020-06-18 00:11:43.014814	ebooks/35991
276991	application/epub+zip	http://www.gutenberg.org/ebooks/35991.epub.images	2020-06-18 00:11:44.050773	ebooks/35991
633404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35991/35991-h/35991-h.htm	2011-04-28 17:51:36	ebooks/35991
525403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35991/35991.txt	2011-04-28 17:51:36	ebooks/35991
4200	image/jpeg	http://www.gutenberg.org/cache/epub/35991/pg35991.cover.small.jpg	2020-06-18 00:11:48.462721	ebooks/35991
197845	application/zip	http://www.gutenberg.org/files/35991/35991.zip	2011-04-28 17:51:36	ebooks/35991
1067219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35991.kindle.noimages	2020-06-18 00:11:48.261717	ebooks/35991
1067223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35991.kindle.images	2020-06-18 00:11:46.468737	ebooks/35991
197868	application/zip	http://www.gutenberg.org/files/35991/35991-8.zip	2011-04-28 17:51:36	ebooks/35991
525412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35991/35991-8.txt	2011-04-28 17:51:36	ebooks/35991
212891	application/zip	http://www.gutenberg.org/files/35991/35991-h.zip	2011-04-28 17:51:36	ebooks/35991
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/35991.rdf	2020-06-18 00:11:48.998704	ebooks/35991
415790	text/plain	http://www.gutenberg.org/ebooks/35992.txt.utf-8	2020-06-18 00:11:49.104732	ebooks/35992
5346	image/jpeg	http://www.gutenberg.org/cache/epub/35992/pg35992.cover.small.jpg	2020-06-18 00:11:52.943653	ebooks/35992
313267	application/zip	http://www.gutenberg.org/files/35992/35992-h.zip	2011-04-29 05:31:16	ebooks/35992
333566	application/epub+zip	http://www.gutenberg.org/ebooks/35992.epub.images	2020-06-18 00:11:50.056702	ebooks/35992
867833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35992.kindle.noimages	2020-06-18 00:11:52.794656	ebooks/35992
18934	image/jpeg	http://www.gutenberg.org/cache/epub/35992/pg35992.cover.medium.jpg	2020-06-18 00:11:53.089662	ebooks/35992
438697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35992/35992-h/35992-h.htm	2011-04-29 05:31:12	ebooks/35992
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/35992.rdf	2020-06-18 00:11:53.32365	ebooks/35992
223917	application/epub+zip	http://www.gutenberg.org/ebooks/35992.epub.noimages	2020-06-18 00:11:50.533711	ebooks/35992
156824	application/zip	http://www.gutenberg.org/files/35992/35992.zip	2011-04-29 05:31:14	ebooks/35992
415818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35992/35992.txt	2011-04-29 05:31:10	ebooks/35992
1025986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35992.kindle.images	2020-06-18 00:11:51.712691	ebooks/35992
22377	image/jpeg	http://www.gutenberg.org/cache/epub/35993/pg35993.cover.medium.jpg	2020-06-18 00:12:04.823517	ebooks/35993
2749367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35993/35993-h.zip	2019-05-30 05:35:12	ebooks/35993
2442461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35993.kindle.noimages	2020-06-18 00:12:04.470519	ebooks/35993
609111	application/epub+zip	http://www.gutenberg.org/ebooks/35993.epub.noimages	2020-06-18 00:11:56.24961	ebooks/35993
4104103	application/epub+zip	http://www.gutenberg.org/ebooks/35993.epub.images	2020-06-18 00:11:55.401626	ebooks/35993
10228686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35993.kindle.images	2020-06-18 00:12:01.600552	ebooks/35993
1321149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35993/35993.txt	2011-04-29 05:35:58	ebooks/35993
1321142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35993/35993-8.txt	2011-04-29 05:35:56	ebooks/35993
17846	application/rdf+xml	http://www.gutenberg.org/ebooks/35993.rdf	2020-06-18 00:12:05.11251	ebooks/35993
1408894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35993/35993-h/35993-h.htm	2019-05-30 05:34:30	ebooks/35993
5366	image/jpeg	http://www.gutenberg.org/cache/epub/35993/pg35993.cover.small.jpg	2020-06-18 00:12:04.650521	ebooks/35993
501486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35993/35993.zip	2011-04-29 05:36:00	ebooks/35993
501600	application/zip	http://www.gutenberg.org/files/35993/35993-8.zip	2011-04-29 05:36:00	ebooks/35993
1321209	text/plain	http://www.gutenberg.org/ebooks/35993.txt.utf-8	2020-06-18 00:11:53.451648	ebooks/35993
184036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35994/35994.zip	2011-04-29 09:45:13	ebooks/35994
482209	text/plain	http://www.gutenberg.org/ebooks/35994.txt.utf-8	2020-06-18 00:12:05.225539	ebooks/35994
1042341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35994.kindle.noimages	2020-06-18 00:12:09.609641	ebooks/35994
275383	application/epub+zip	http://www.gutenberg.org/ebooks/35994.epub.noimages	2020-06-18 00:12:06.632701	ebooks/35994
753871	application/epub+zip	http://www.gutenberg.org/ebooks/35994.epub.images	2020-06-18 00:12:06.006698	ebooks/35994
702727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35994/35994-h.zip	2011-05-02 13:45:51	ebooks/35994
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/35994.rdf	2020-06-18 00:12:09.797643	ebooks/35994
21744	image/jpeg	http://www.gutenberg.org/cache/epub/35994/pg35994.cover.medium.jpg	2020-06-18 00:12:09.705643	ebooks/35994
2214975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35994.kindle.images	2020-06-18 00:12:08.288659	ebooks/35994
184103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35994/35994-8.zip	2011-04-29 09:45:13	ebooks/35994
482161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35994/35994-8.txt	2011-04-29 09:45:13	ebooks/35994
551254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35994/35994-h/35994-h.htm	2011-04-29 09:50:15	ebooks/35994
482198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35994/35994.txt	2011-04-29 09:45:13	ebooks/35994
3140	image/jpeg	http://www.gutenberg.org/cache/epub/35994/pg35994.cover.small.jpg	2020-06-18 00:12:09.65964	ebooks/35994
4122503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35995/35995-h.zip	2011-05-02 14:03:01	ebooks/35995
637226	text/plain	http://www.gutenberg.org/ebooks/35995.txt.utf-8	2020-06-18 00:12:09.90866	ebooks/35995
734669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35995/35995-h/35995-h.htm	2011-05-02 13:58:27	ebooks/35995
5962588	application/epub+zip	http://www.gutenberg.org/ebooks/35995.epub.images	2020-06-18 00:12:11.21663	ebooks/35995
13445867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35995.kindle.images	2020-06-18 00:12:16.512554	ebooks/35995
16698	application/rdf+xml	http://www.gutenberg.org/ebooks/35995.rdf	2020-06-18 00:12:18.248538	ebooks/35995
450879	application/epub+zip	http://www.gutenberg.org/ebooks/35995.epub.noimages	2020-06-18 00:12:11.611643	ebooks/35995
255721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35995/35995.zip	2011-05-02 13:54:31	ebooks/35995
26230	image/jpeg	http://www.gutenberg.org/cache/epub/35995/pg35995.cover.medium.jpg	2020-06-18 00:12:18.135568	ebooks/35995
1464635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35995.kindle.noimages	2020-06-18 00:12:18.050539	ebooks/35995
637188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35995/35995.txt	2011-05-02 13:54:31	ebooks/35995
3461	image/jpeg	http://www.gutenberg.org/cache/epub/35995/pg35995.cover.small.jpg	2020-06-18 00:12:18.095562	ebooks/35995
255880	application/zip	http://www.gutenberg.org/files/35995/35995-8.zip	2011-05-02 13:54:31	ebooks/35995
637144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35995/35995-8.txt	2011-05-02 13:54:30	ebooks/35995
71115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35996/35996-h/35996-h.htm	2011-04-30 04:57:46	ebooks/35996
27487	application/zip	http://www.gutenberg.org/files/35996/35996-h.zip	2011-04-30 04:58:16	ebooks/35996
21764	image/jpeg	http://www.gutenberg.org/cache/epub/35996/pg35996.cover.medium.jpg	2020-06-18 00:12:20.810809	ebooks/35996
312731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35996.kindle.images	2020-06-18 00:12:19.917806	ebooks/35996
20349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35996/35996-8.zip	2011-04-30 04:58:16	ebooks/35996
304162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35996.kindle.noimages	2020-06-18 00:12:20.510813	ebooks/35996
51937	text/plain	http://www.gutenberg.org/ebooks/35996.txt.utf-8	2020-06-18 00:12:18.349535	ebooks/35996
80136	application/epub+zip	http://www.gutenberg.org/ebooks/35996.epub.noimages	2020-06-18 00:12:19.318526	ebooks/35996
51966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35996/35996-8.txt	2011-04-30 04:56:54	ebooks/35996
51957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35996/35996.txt	2011-04-30 04:56:10	ebooks/35996
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/35996.rdf	2020-06-18 00:12:21.051813	ebooks/35996
20335	application/zip	http://www.gutenberg.org/files/35996/35996.zip	2011-04-30 04:58:16	ebooks/35996
5123	image/jpeg	http://www.gutenberg.org/cache/epub/35996/pg35996.cover.small.jpg	2020-06-18 00:12:20.661799	ebooks/35996
86081	application/epub+zip	http://www.gutenberg.org/ebooks/35996.epub.images	2020-06-18 00:12:18.868523	ebooks/35996
311973	text/plain	http://www.gutenberg.org/ebooks/35997.txt.utf-8	2020-06-18 00:12:21.15579	ebooks/35997
3240	image/jpeg	http://www.gutenberg.org/cache/epub/35997/pg35997.cover.small.jpg	2020-06-18 00:12:31.688665	ebooks/35997
7399492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35997.kindle.images	2020-06-18 00:12:30.636669	ebooks/35997
842396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35997.kindle.noimages	2020-06-18 00:12:31.657656	ebooks/35997
361438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35997/35997-h/35997-h.htm	2019-08-08 06:06:56	ebooks/35997
115959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35997/35997-8.zip	2015-06-11 05:43:10	ebooks/35997
3280488	application/epub+zip	http://www.gutenberg.org/ebooks/35997.epub.images	2020-06-18 00:12:23.141783	ebooks/35997
311998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35997/35997-8.txt	2015-06-11 05:42:56	ebooks/35997
249640	application/epub+zip	http://www.gutenberg.org/ebooks/35997.epub.noimages	2020-06-18 00:12:23.529761	ebooks/35997
17143	application/rdf+xml	http://www.gutenberg.org/ebooks/35997.rdf	2020-06-18 00:12:31.799656	ebooks/35997
3268232	application/zip	http://www.gutenberg.org/files/35997/35997-h.zip	2019-08-08 06:07:28	ebooks/35997
26501	image/jpeg	http://www.gutenberg.org/cache/epub/35997/pg35997.cover.medium.jpg	2020-06-18 00:12:31.718655	ebooks/35997
115926	application/zip	http://www.gutenberg.org/files/35997/35997.zip	2015-06-11 05:43:10	ebooks/35997
311989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35997/35997.txt	2015-06-11 05:42:54	ebooks/35997
772597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35998.kindle.noimages	2020-06-18 00:12:37.851577	ebooks/35998
5063	image/jpeg	http://www.gutenberg.org/cache/epub/35998/pg35998.cover.small.jpg	2020-06-18 00:12:38.145572	ebooks/35998
382071	text/plain	http://www.gutenberg.org/ebooks/35998.txt.utf-8	2020-06-18 00:12:31.908682	ebooks/35998
382099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/35998/35998.txt	2011-04-30 04:00:30	ebooks/35998
106229	application/zip	http://www.gutenberg.org/files/35998/35998.zip	2011-04-30 04:00:38	ebooks/35998
403411	application/zip	http://www.gutenberg.org/files/35998/35998-h.zip	2011-04-30 04:00:40	ebooks/35998
182205	application/epub+zip	http://www.gutenberg.org/ebooks/35998.epub.noimages	2020-06-18 00:12:34.505635	ebooks/35998
492050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35998/35998-h/35998-h.htm	2011-04-30 04:00:30	ebooks/35998
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/35998.rdf	2020-06-18 00:12:38.942562	ebooks/35998
707287	application/epub+zip	http://www.gutenberg.org/ebooks/35998.epub.images	2020-06-18 00:12:33.496657	ebooks/35998
20953	image/jpeg	http://www.gutenberg.org/cache/epub/35998/pg35998.cover.medium.jpg	2020-06-18 00:12:38.431569	ebooks/35998
1781692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35998.kindle.images	2020-06-18 00:12:36.395594	ebooks/35998
20842	image/jpeg	http://www.gutenberg.org/cache/epub/35999/pg35999.cover.medium.jpg	2020-06-18 00:12:42.856519	ebooks/35999
4855	image/jpeg	http://www.gutenberg.org/cache/epub/35999/pg35999.cover.small.jpg	2020-06-18 00:12:42.701515	ebooks/35999
200548	application/epub+zip	http://www.gutenberg.org/ebooks/35999.epub.images	2020-06-18 00:12:39.789583	ebooks/35999
191924	application/epub+zip	http://www.gutenberg.org/ebooks/35999.epub.noimages	2020-06-18 00:12:40.344564	ebooks/35999
803644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35999.kindle.noimages	2020-06-18 00:12:42.544521	ebooks/35999
358873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35999/35999-h/35999-h.htm	2011-04-30 08:03:02	ebooks/35999
332617	text/plain	http://www.gutenberg.org/ebooks/35999.txt.utf-8	2020-06-18 00:12:39.051562	ebooks/35999
136429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/35999/35999-h.zip	2011-04-30 08:03:04	ebooks/35999
11568471	application/octet-stream	http://www.gutenberg.org/files/35999/35999-page-images.zip	2012-02-19 23:45:00	ebooks/35999
821388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/35999.kindle.images	2020-06-18 00:12:41.441541	ebooks/35999
122472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35999/35999-8.zip	2011-04-30 08:03:02	ebooks/35999
327590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/35999/35999-8.txt	2011-04-30 08:03:00	ebooks/35999
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/35999.rdf	2020-06-18 00:12:43.104508	ebooks/35999
139952	text/plain; charset=utf-8	http://www.gutenberg.org/files/36/36-0.zip	2019-09-21 07:10:08	ebooks/36
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/36.rdf	2020-06-11 01:00:06.7881	ebooks/36
879627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36.kindle.noimages	2020-05-31 23:33:02.912957	ebooks/36
292495	application/epub+zip	http://www.gutenberg.org/ebooks/36.epub.noimages	2020-05-31 23:33:01.191936	ebooks/36
388600	text/html; charset=utf-8	http://www.gutenberg.org/files/36/36-h/36-h.htm	2019-09-20 02:08:50	ebooks/36
366828	text/plain; charset=utf-8	http://www.gutenberg.org/files/36/36-0.txt	2019-09-20 02:08:28	ebooks/36
20852	image/jpeg	http://www.gutenberg.org/cache/epub/36/pg36.cover.medium.jpg	2020-05-31 23:33:02.964923	ebooks/36
879638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36.kindle.images	2020-05-31 23:33:02.049998	ebooks/36
3453	image/jpeg	http://www.gutenberg.org/cache/epub/36/pg36.cover.small.jpg	2020-05-31 23:33:02.939961	ebooks/36
292494	application/epub+zip	http://www.gutenberg.org/ebooks/36.epub.images	2020-05-31 23:33:00.983959	ebooks/36
418608	text/html; charset=utf-8	http://www.gutenberg.org/files/36/36-h.zip	2019-09-21 07:10:08	ebooks/36
949951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/360/360.txt	2017-11-19 01:36:14	ebooks/360
4494	image/jpeg	http://www.gutenberg.org/cache/epub/360/pg360.cover.small.jpg	2020-05-31 23:51:34.398977	ebooks/360
1076387	text/html; charset=us-ascii	http://www.gutenberg.org/files/360/360-h/360-h.htm	2017-11-19 01:36:14	ebooks/360
358730	application/zip	http://www.gutenberg.org/files/360/360.zip	2017-11-19 01:36:24	ebooks/360
949923	text/plain	http://www.gutenberg.org/ebooks/360.txt.utf-8	2020-05-31 23:51:29.881086	ebooks/360
1635812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/360.kindle.noimages	2020-05-31 23:51:34.347977	ebooks/360
24599	image/jpeg	http://www.gutenberg.org/cache/epub/360/pg360.cover.medium.jpg	2020-05-31 23:51:34.444975	ebooks/360
373325	text/html; charset=us-ascii	http://www.gutenberg.org/files/360/360-h.zip	2017-11-19 01:36:24	ebooks/360
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/360.rdf	2020-06-11 01:00:21.838202	ebooks/360
1635792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/360.kindle.images	2020-05-31 23:51:32.608999	ebooks/360
403312	application/epub+zip	http://www.gutenberg.org/ebooks/360.epub.images	2020-05-31 23:51:30.546055	ebooks/360
403312	application/epub+zip	http://www.gutenberg.org/ebooks/360.epub.noimages	2020-05-31 23:51:30.870037	ebooks/360
2678	image/jpeg	http://www.gutenberg.org/cache/epub/3600/pg3600.cover.small.jpg	2020-06-02 00:59:14.132716	ebooks/3600
16416	application/rdf+xml	http://www.gutenberg.org/ebooks/3600.rdf	2020-06-11 01:03:00.352169	ebooks/3600
3105627	text/plain; charset=utf-8	http://www.gutenberg.org/files/3600/3600-0.txt	2019-08-30 10:18:38	ebooks/3600
3085591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3600/3600.txt	2012-09-05 08:53:38	ebooks/3600
1242586	text/html; charset=utf-8	http://www.gutenberg.org/files/3600/3600-h.zip	2019-08-30 10:19:00	ebooks/3600
1198832	text/plain; charset=utf-8	http://www.gutenberg.org/files/3600/3600-0.zip	2019-08-30 10:19:00	ebooks/3600
1316459	application/epub+zip	http://www.gutenberg.org/ebooks/3600.epub.noimages	2020-06-02 00:59:03.243907	ebooks/3600
1196034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3600/3600.zip	2012-09-05 08:56:02	ebooks/3600
5204779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3600.kindle.noimages	2020-06-02 00:59:14.078716	ebooks/3600
1316460	application/epub+zip	http://www.gutenberg.org/ebooks/3600.epub.images	2020-06-02 00:59:02.424887	ebooks/3600
3360544	text/html; charset=utf-8	http://www.gutenberg.org/files/3600/3600-h/3600-h.htm	2019-08-30 10:18:40	ebooks/3600
16246	image/jpeg	http://www.gutenberg.org/cache/epub/3600/pg3600.cover.medium.jpg	2020-06-02 00:59:14.178709	ebooks/3600
5204784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3600.kindle.images	2020-06-02 00:59:08.653772	ebooks/3600
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/36000.rdf	2020-06-18 00:12:51.801601	ebooks/36000
634539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36000/36000-h.zip	2011-05-03 05:37:58	ebooks/36000
218146	application/epub+zip	http://www.gutenberg.org/ebooks/36000.epub.noimages	2020-06-18 00:12:48.353646	ebooks/36000
22477	image/jpeg	http://www.gutenberg.org/cache/epub/36000/pg36000.cover.medium.jpg	2020-06-18 00:12:51.538607	ebooks/36000
849103	application/epub+zip	http://www.gutenberg.org/ebooks/36000.epub.images	2020-06-18 00:12:47.773651	ebooks/36000
407892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36000/36000-h/36000-h.htm	2011-05-03 05:37:12	ebooks/36000
136820	application/zip	http://www.gutenberg.org/files/36000/36000.zip	2011-05-03 05:37:58	ebooks/36000
362914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36000/36000.txt	2011-05-03 05:36:14	ebooks/36000
874468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36000.kindle.noimages	2020-06-18 00:12:51.217611	ebooks/36000
2186003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36000.kindle.images	2020-06-18 00:12:49.950623	ebooks/36000
362906	text/plain	http://www.gutenberg.org/ebooks/36000.txt.utf-8	2020-06-18 00:12:46.521667	ebooks/36000
362924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36000/36000-8.txt	2011-05-03 05:36:38	ebooks/36000
136848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36000/36000-8.zip	2011-05-03 05:37:58	ebooks/36000
5323	image/jpeg	http://www.gutenberg.org/cache/epub/36000/pg36000.cover.small.jpg	2020-06-18 00:12:51.379617	ebooks/36000
204520	text/html	http://www.gutenberg.org/ebooks/36001.html.images	2020-06-18 00:12:52.006602	ebooks/36001
128163	application/epub+zip	http://www.gutenberg.org/ebooks/36001.epub.noimages	2020-06-18 00:12:52.881603	ebooks/36001
180120	text/plain; charset=utf-8	http://www.gutenberg.org/files/36001/36001-0.txt	2011-04-30 09:16:14	ebooks/36001
176598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36001/36001-8.txt	2011-04-30 09:16:26	ebooks/36001
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/36001.rdf	2020-06-18 00:12:54.845564	ebooks/36001
16243	image/jpeg	http://www.gutenberg.org/cache/epub/36001/pg36001.cover.medium.jpg	2020-06-18 00:12:54.621578	ebooks/36001
70326	text/plain; charset=utf-8	http://www.gutenberg.org/files/36001/36001-0.zip	2011-04-30 09:17:08	ebooks/36001
69744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36001/36001-8.zip	2011-04-30 09:17:08	ebooks/36001
204520	text/html	http://www.gutenberg.org/ebooks/36001.html.noimages	2020-06-18 00:12:52.138608	ebooks/36001
4571	image/jpeg	http://www.gutenberg.org/cache/epub/36001/pg36001.cover.small.jpg	2020-06-18 00:12:54.480565	ebooks/36001
128163	application/epub+zip	http://www.gutenberg.org/ebooks/36001.epub.images	2020-06-18 00:12:52.523593	ebooks/36001
494823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36001.kindle.noimages	2020-06-18 00:12:54.335569	ebooks/36001
494827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36001.kindle.images	2020-06-18 00:12:53.604673	ebooks/36001
1166740	application/zip	http://www.gutenberg.org/files/36002/36002-page-images.zip	2012-03-16 05:24:00	ebooks/36002
2575	image/jpeg	http://www.gutenberg.org/cache/epub/36002/pg36002.cover.small.jpg	2020-06-18 00:12:55.886573	ebooks/36002
46732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36002/36002.txt	2011-04-30 09:23:52	ebooks/36002
16209	application/rdf+xml	http://www.gutenberg.org/ebooks/36002.rdf	2020-06-18 00:12:55.946546	ebooks/36002
163541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36002.kindle.images	2020-06-18 00:12:55.637555	ebooks/36002
57843	text/html; charset=utf-8	http://www.gutenberg.org/files/36002/36002-h/36002-h.htm	2011-04-30 09:23:52	ebooks/36002
17819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36002/36002.zip	2011-04-30 09:23:52	ebooks/36002
11537	image/jpeg	http://www.gutenberg.org/cache/epub/36002/pg36002.cover.medium.jpg	2020-06-18 00:12:55.895555	ebooks/36002
163528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36002.kindle.noimages	2020-06-18 00:12:55.875571	ebooks/36002
42441	application/zip	http://www.gutenberg.org/files/36002/36002-h.zip	2011-04-30 09:23:52	ebooks/36002
51944	application/epub+zip	http://www.gutenberg.org/ebooks/36002.epub.noimages	2020-06-18 00:12:55.398555	ebooks/36002
51945	application/epub+zip	http://www.gutenberg.org/ebooks/36002.epub.images	2020-06-18 00:12:55.200557	ebooks/36002
17851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36002/36002-8.zip	2011-04-30 09:23:52	ebooks/36002
46762	text/plain	http://www.gutenberg.org/ebooks/36002.txt.utf-8	2020-06-18 00:12:54.94257	ebooks/36002
46741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36002/36002-8.txt	2011-04-30 09:23:52	ebooks/36002
621747	text/plain	http://www.gutenberg.org/ebooks/36003.txt.utf-8	2020-06-18 00:12:56.061565	ebooks/36003
4696308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36003/36003-h.zip	2011-04-30 16:41:38	ebooks/36003
225709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36003/36003-8.zip	2011-04-30 16:41:38	ebooks/36003
5738266	application/epub+zip	http://www.gutenberg.org/ebooks/36003.epub.images	2020-06-18 00:12:58.224543	ebooks/36003
225485	application/zip	http://www.gutenberg.org/files/36003/36003.zip	2011-04-30 16:41:38	ebooks/36003
15426	image/jpeg	http://www.gutenberg.org/cache/epub/36003/pg36003.cover.medium.jpg	2020-06-18 00:13:05.30974	ebooks/36003
310180	application/epub+zip	http://www.gutenberg.org/ebooks/36003.epub.noimages	2020-06-18 00:12:59.010821	ebooks/36003
2341	image/jpeg	http://www.gutenberg.org/cache/epub/36003/pg36003.cover.small.jpg	2020-06-18 00:13:05.126741	ebooks/36003
621637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36003/36003.txt	2011-04-30 16:41:26	ebooks/36003
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/36003.rdf	2020-06-18 00:13:05.729718	ebooks/36003
820930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36003/36003-h/36003-h.htm	2011-04-30 16:40:18	ebooks/36003
621489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36003/36003-8.txt	2011-04-30 16:40:18	ebooks/36003
9899624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36003.kindle.images	2020-06-18 00:13:02.718758	ebooks/36003
1289970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36003.kindle.noimages	2020-06-18 00:13:04.932728	ebooks/36003
379296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36004/36004.txt	2011-04-30 17:57:52	ebooks/36004
838338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36004.kindle.noimages	2020-06-18 00:13:09.565672	ebooks/36004
203440	application/epub+zip	http://www.gutenberg.org/ebooks/36004.epub.noimages	2020-06-18 00:13:07.223702	ebooks/36004
379305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36004/36004-8.txt	2011-04-30 17:57:52	ebooks/36004
203439	application/epub+zip	http://www.gutenberg.org/ebooks/36004.epub.images	2020-06-18 00:13:06.626726	ebooks/36004
4659	image/jpeg	http://www.gutenberg.org/cache/epub/36004/pg36004.cover.small.jpg	2020-06-18 00:13:09.721674	ebooks/36004
379275	text/plain	http://www.gutenberg.org/ebooks/36004.txt.utf-8	2020-06-18 00:13:05.838721	ebooks/36004
140098	application/zip	http://www.gutenberg.org/files/36004/36004-h.zip	2011-04-30 17:57:54	ebooks/36004
422160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36004/36004-h/36004-h.htm	2011-04-30 17:57:54	ebooks/36004
132154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36004/36004.zip	2011-04-30 17:57:54	ebooks/36004
132171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36004/36004-8.zip	2011-04-30 17:57:54	ebooks/36004
18347	image/jpeg	http://www.gutenberg.org/cache/epub/36004/pg36004.cover.medium.jpg	2020-06-18 00:13:09.875671	ebooks/36004
838341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36004.kindle.images	2020-06-18 00:13:08.379707	ebooks/36004
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/36004.rdf	2020-06-18 00:13:10.121664	ebooks/36004
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/36005.rdf	2020-06-18 00:13:17.715563	ebooks/36005
23476527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36005.kindle.images	2020-06-18 00:13:17.090579	ebooks/36005
81280	text/plain	http://www.gutenberg.org/ebooks/36005.txt.utf-8	2020-06-18 00:13:10.217662	ebooks/36005
120222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36005/36005-h/36005-h.htm	2011-05-01 08:21:00	ebooks/36005
10579697	application/epub+zip	http://www.gutenberg.org/ebooks/36005.epub.images	2020-06-18 00:13:11.88366	ebooks/36005
81302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36005/36005.txt	2011-05-01 08:21:00	ebooks/36005
29965	application/zip	http://www.gutenberg.org/files/36005/36005.zip	2011-05-01 08:21:20	ebooks/36005
37940	image/jpeg	http://www.gutenberg.org/cache/epub/36005/pg36005.cover.medium.jpg	2020-06-18 00:13:17.621565	ebooks/36005
29986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36005/36005-8.zip	2011-05-01 08:21:20	ebooks/36005
6406231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36005/36005-h.zip	2011-05-01 08:21:22	ebooks/36005
81310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36005/36005-8.txt	2011-05-01 08:21:00	ebooks/36005
334993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36005.kindle.noimages	2020-06-18 00:13:17.543567	ebooks/36005
105809	application/epub+zip	http://www.gutenberg.org/ebooks/36005.epub.noimages	2020-06-18 00:13:12.379641	ebooks/36005
5743	image/jpeg	http://www.gutenberg.org/cache/epub/36005/pg36005.cover.small.jpg	2020-06-18 00:13:17.584576	ebooks/36005
102919	application/epub+zip	http://www.gutenberg.org/ebooks/36006.epub.images	2020-06-18 00:13:18.287562	ebooks/36006
34787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36006/36006-h/36006-h.htm	2011-05-01 08:56:08	ebooks/36006
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/36006.rdf	2020-06-18 00:13:20.039533	ebooks/36006
287097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36006.kindle.images	2020-06-18 00:13:19.112555	ebooks/36006
246961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36006.kindle.noimages	2020-06-18 00:13:19.524542	ebooks/36006
14569	image/jpeg	http://www.gutenberg.org/cache/epub/36006/pg36006.cover.medium.jpg	2020-06-18 00:13:19.813541	ebooks/36006
11251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36006/36006.zip	2011-05-01 08:56:32	ebooks/36006
3493	image/jpeg	http://www.gutenberg.org/cache/epub/36006/pg36006.cover.small.jpg	2020-06-18 00:13:19.669542	ebooks/36006
75299	application/epub+zip	http://www.gutenberg.org/ebooks/36006.epub.noimages	2020-06-18 00:13:18.677555	ebooks/36006
30666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36006/36006.txt	2011-05-01 08:55:22	ebooks/36006
40951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36006/36006-h.zip	2011-05-01 08:56:32	ebooks/36006
30638	text/plain	http://www.gutenberg.org/ebooks/36006.txt.utf-8	2020-06-18 00:13:17.817562	ebooks/36006
2677348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36007.kindle.images	2020-06-18 00:13:23.92569	ebooks/36007
859353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36007.kindle.noimages	2020-06-18 00:13:25.21567	ebooks/36007
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/36007.rdf	2020-06-18 00:13:25.807663	ebooks/36007
801838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36007/36007-h.zip	2011-05-01 09:08:40	ebooks/36007
349512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36007/36007.txt	2011-05-01 09:07:36	ebooks/36007
131337	application/zip	http://www.gutenberg.org/files/36007/36007-8.zip	2011-05-01 09:08:38	ebooks/36007
5722	image/jpeg	http://www.gutenberg.org/cache/epub/36007/pg36007.cover.small.jpg	2020-06-18 00:13:25.380671	ebooks/36007
1322792	application/epub+zip	http://www.gutenberg.org/ebooks/36007.epub.images	2020-06-18 00:13:21.391534	ebooks/36007
349450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36007/36007-8.txt	2011-05-01 09:06:14	ebooks/36007
131319	application/zip	http://www.gutenberg.org/files/36007/36007.zip	2011-05-01 09:08:38	ebooks/36007
209181	application/epub+zip	http://www.gutenberg.org/ebooks/36007.epub.noimages	2020-06-18 00:13:22.071552	ebooks/36007
349517	text/plain	http://www.gutenberg.org/ebooks/36007.txt.utf-8	2020-06-18 00:13:20.146545	ebooks/36007
408757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36007/36007-h/36007-h.htm	2011-05-01 09:02:54	ebooks/36007
23886	image/jpeg	http://www.gutenberg.org/cache/epub/36007/pg36007.cover.medium.jpg	2020-06-18 00:13:25.541677	ebooks/36007
11804277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36008.kindle.images	2020-06-18 00:13:35.034545	ebooks/36008
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/36008.rdf	2020-06-18 00:13:35.826532	ebooks/36008
249274	text/plain	http://www.gutenberg.org/ebooks/36008.txt.utf-8	2020-06-18 00:13:25.907685	ebooks/36008
3069	image/jpeg	http://www.gutenberg.org/cache/epub/36008/pg36008.cover.small.jpg	2020-06-18 00:13:35.731534	ebooks/36008
277840	text/html; charset=us-ascii	http://www.gutenberg.org/files/36008/36008-h/36008-h.htm	2011-05-01 14:32:18	ebooks/36008
86145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36008/36008.zip	2011-05-01 14:32:20	ebooks/36008
249293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36008/36008-8.txt	2011-05-01 14:32:18	ebooks/36008
5528893	application/epub+zip	http://www.gutenberg.org/ebooks/36008.epub.images	2020-06-18 00:13:27.174663	ebooks/36008
86165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36008/36008-8.zip	2011-05-01 14:32:20	ebooks/36008
249294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36008/36008.txt	2011-05-01 14:32:18	ebooks/36008
2692236	text/html; charset=us-ascii	http://www.gutenberg.org/files/36008/36008-h.zip	2011-05-01 14:32:20	ebooks/36008
19824	image/jpeg	http://www.gutenberg.org/cache/epub/36008/pg36008.cover.medium.jpg	2020-06-18 00:13:35.754542	ebooks/36008
515130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36008.kindle.noimages	2020-06-18 00:13:35.703538	ebooks/36008
151678	application/epub+zip	http://www.gutenberg.org/ebooks/36008.epub.noimages	2020-06-18 00:13:27.597642	ebooks/36008
554648	application/epub+zip	http://www.gutenberg.org/ebooks/36009.epub.images	2020-06-18 00:13:36.407544	ebooks/36009
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/36009.rdf	2020-06-18 00:13:38.779792	ebooks/36009
385526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36009/36009-h.zip	2011-05-01 14:47:12	ebooks/36009
457919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36009/36009-h/36009-h.htm	2011-05-01 14:47:12	ebooks/36009
151610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36009/36009.zip	2011-05-01 14:47:12	ebooks/36009
405982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36009/36009.txt	2011-05-01 14:47:12	ebooks/36009
152011	application/zip	http://www.gutenberg.org/files/36009/36009-8.zip	2011-05-01 14:47:12	ebooks/36009
405958	text/plain	http://www.gutenberg.org/ebooks/36009.txt.utf-8	2020-06-18 00:13:35.937562	ebooks/36009
234321	application/epub+zip	http://www.gutenberg.org/ebooks/36009.epub.noimages	2020-06-18 00:13:36.669547	ebooks/36009
4298	image/jpeg	http://www.gutenberg.org/cache/epub/36009/pg36009.cover.small.jpg	2020-06-18 00:13:38.685807	ebooks/36009
405983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36009/36009-8.txt	2011-05-01 14:47:12	ebooks/36009
37363	image/jpeg	http://www.gutenberg.org/cache/epub/36009/pg36009.cover.medium.jpg	2020-06-18 00:13:38.710801	ebooks/36009
1332274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36009.kindle.images	2020-06-18 00:13:37.70651	ebooks/36009
864199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36009.kindle.noimages	2020-06-18 00:13:38.659794	ebooks/36009
1084543	text/plain	http://www.gutenberg.org/ebooks/3601.txt.utf-8	2020-06-02 00:59:14.363713	ebooks/3601
404864	application/zip	http://www.gutenberg.org/files/3601/3601.zip	2009-04-18 17:38:36	ebooks/3601
411951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3601/3601-h.zip	2009-04-18 17:38:36	ebooks/3601
2793	image/jpeg	http://www.gutenberg.org/cache/epub/3601/pg3601.cover.small.jpg	2020-06-02 00:59:19.364664	ebooks/3601
10051	image/jpeg	http://www.gutenberg.org/cache/epub/3601/pg3601.cover.medium.jpg	2020-06-02 00:59:19.406653	ebooks/3601
1140338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3601/3601-h/3601-h.htm	2009-04-18 17:38:14	ebooks/3601
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/3601.rdf	2020-06-11 01:03:02.446167	ebooks/3601
1084571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3601/3601.txt	2009-04-18 17:38:04	ebooks/3601
1781263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3601.kindle.noimages	2020-06-02 00:59:19.317632	ebooks/3601
1781272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3601.kindle.images	2020-06-02 00:59:17.351658	ebooks/3601
440084	application/epub+zip	http://www.gutenberg.org/ebooks/3601.epub.images	2020-06-02 00:59:15.087721	ebooks/3601
440083	application/epub+zip	http://www.gutenberg.org/ebooks/3601.epub.noimages	2020-06-02 00:59:15.380697	ebooks/3601
16274	image/jpeg	http://www.gutenberg.org/cache/epub/36010/pg36010.cover.medium.jpg	2020-06-18 00:13:43.122736	ebooks/36010
350717	text/plain	http://www.gutenberg.org/ebooks/36010.txt.utf-8	2020-06-18 00:13:38.884806	ebooks/36010
131754	application/zip	http://www.gutenberg.org/files/36010/36010.zip	2011-05-02 14:45:04	ebooks/36010
4317	image/jpeg	http://www.gutenberg.org/cache/epub/36010/pg36010.cover.small.jpg	2020-06-18 00:13:42.966744	ebooks/36010
394612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36010/36010-h/36010-h.htm	2011-05-02 14:45:04	ebooks/36010
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/36010.rdf	2020-06-18 00:13:43.373733	ebooks/36010
812596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36010.kindle.noimages	2020-06-18 00:13:42.80974	ebooks/36010
581673	application/zip	http://www.gutenberg.org/files/36010/36010-h.zip	2011-05-02 14:45:06	ebooks/36010
131793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36010/36010-8.zip	2011-05-02 14:45:04	ebooks/36010
987960	application/epub+zip	http://www.gutenberg.org/ebooks/36010.epub.images	2020-06-18 00:13:39.735818	ebooks/36010
2056532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36010.kindle.images	2020-06-18 00:13:41.638763	ebooks/36010
199900	application/epub+zip	http://www.gutenberg.org/ebooks/36010.epub.noimages	2020-06-18 00:13:40.331794	ebooks/36010
350742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36010/36010-8.txt	2011-05-02 14:45:04	ebooks/36010
350734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36010/36010.txt	2011-05-02 14:45:04	ebooks/36010
1095910	text/plain	http://www.gutenberg.org/ebooks/36011.txt.utf-8	2020-06-18 00:13:43.493756	ebooks/36011
2580303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36011.kindle.images	2020-06-18 00:13:51.945631	ebooks/36011
499084	application/zip	http://www.gutenberg.org/files/36011/36011-h.zip	2011-05-01 09:56:40	ebooks/36011
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/36011.rdf	2020-06-18 00:13:58.096544	ebooks/36011
1072829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36011/36011-8.txt	2011-05-01 09:56:34	ebooks/36011
391739	application/zip	http://www.gutenberg.org/files/36011/36011-8.zip	2011-05-01 09:56:40	ebooks/36011
564161	application/epub+zip	http://www.gutenberg.org/ebooks/36011.epub.noimages	2020-06-18 00:13:47.373708	ebooks/36011
2481861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36011.kindle.noimages	2020-06-18 00:13:56.485565	ebooks/36011
1493153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36011/36011-h/36011-h.htm	2011-05-01 09:56:36	ebooks/36011
3867	image/jpeg	http://www.gutenberg.org/cache/epub/36011/pg36011.cover.small.jpg	2020-06-18 00:13:56.904559	ebooks/36011
625347	application/epub+zip	http://www.gutenberg.org/ebooks/36011.epub.images	2020-06-18 00:13:45.954741	ebooks/36011
15973	image/jpeg	http://www.gutenberg.org/cache/epub/36011/pg36011.cover.medium.jpg	2020-06-18 00:13:57.309566	ebooks/36011
239889	text/plain	http://www.gutenberg.org/ebooks/36012.txt.utf-8	2020-06-18 00:13:58.198569	ebooks/36012
239917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36012/36012.txt	2011-05-02 07:39:18	ebooks/36012
157109	application/epub+zip	http://www.gutenberg.org/ebooks/36012.epub.noimages	2020-06-18 00:13:59.084548	ebooks/36012
364976	application/epub+zip	http://www.gutenberg.org/ebooks/36012.epub.images	2020-06-18 00:13:58.854558	ebooks/36012
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/36012.rdf	2020-06-18 00:14:00.758511	ebooks/36012
5133	image/jpeg	http://www.gutenberg.org/cache/epub/36012/pg36012.cover.small.jpg	2020-06-18 00:14:00.668516	ebooks/36012
88196	application/zip	http://www.gutenberg.org/files/36012/36012.zip	2011-05-02 07:39:24	ebooks/36012
27095	image/jpeg	http://www.gutenberg.org/cache/epub/36012/pg36012.cover.medium.jpg	2020-06-18 00:14:00.693511	ebooks/36012
962164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36012.kindle.images	2020-06-18 00:14:00.020556	ebooks/36012
332573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36012/36012-h.zip	2011-05-02 07:39:24	ebooks/36012
533953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36012.kindle.noimages	2020-06-18 00:14:00.643512	ebooks/36012
271459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36012/36012-h/36012-h.htm	2011-05-02 07:39:20	ebooks/36012
51859	text/plain	http://www.gutenberg.org/ebooks/36013.txt.utf-8	2020-06-18 00:14:00.857526	ebooks/36013
51889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36013/36013-8.txt	2011-05-01 18:48:55	ebooks/36013
277645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36013.kindle.images	2020-06-18 00:14:02.199508	ebooks/36013
20939	application/zip	http://www.gutenberg.org/files/36013/36013-8.zip	2011-05-01 18:48:56	ebooks/36013
4582	image/jpeg	http://www.gutenberg.org/cache/epub/36013/pg36013.cover.small.jpg	2020-06-18 00:14:02.788685	ebooks/36013
277636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36013.kindle.noimages	2020-06-18 00:14:02.646687	ebooks/36013
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/36013.rdf	2020-06-18 00:14:03.150681	ebooks/36013
17013	image/jpeg	http://www.gutenberg.org/cache/epub/36013/pg36013.cover.medium.jpg	2020-06-18 00:14:02.929683	ebooks/36013
59104	text/html	http://www.gutenberg.org/ebooks/36013.html.noimages	2020-06-18 00:14:01.091509	ebooks/36013
71181	application/epub+zip	http://www.gutenberg.org/ebooks/36013.epub.images	2020-06-18 00:14:01.425509	ebooks/36013
59104	text/html	http://www.gutenberg.org/ebooks/36013.html.images	2020-06-18 00:14:00.98851	ebooks/36013
71180	application/epub+zip	http://www.gutenberg.org/ebooks/36013.epub.noimages	2020-06-18 00:14:01.754508	ebooks/36013
366835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36014.kindle.images	2020-06-18 00:14:03.887675	ebooks/36014
122579	application/epub+zip	http://www.gutenberg.org/ebooks/36014.epub.images	2020-06-18 00:14:03.440682	ebooks/36014
101669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36014/36014.txt	2011-05-01 16:50:24	ebooks/36014
101664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36014/36014-8.txt	2011-05-01 16:50:24	ebooks/36014
40679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36014/36014-8.zip	2011-05-01 16:50:24	ebooks/36014
111951	application/zip	http://www.gutenberg.org/files/36014/36014-h.zip	2011-05-01 16:50:24	ebooks/36014
112554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36014/36014-h/36014-h.htm	2011-05-01 16:50:24	ebooks/36014
2814	image/jpeg	http://www.gutenberg.org/cache/epub/36014/pg36014.cover.small.jpg	2020-06-18 00:14:04.213668	ebooks/36014
40650	application/zip	http://www.gutenberg.org/files/36014/36014.zip	2011-05-01 16:50:24	ebooks/36014
16304	application/rdf+xml	http://www.gutenberg.org/ebooks/36014.rdf	2020-06-18 00:14:04.275677	ebooks/36014
101668	text/plain	http://www.gutenberg.org/ebooks/36014.txt.utf-8	2020-06-18 00:14:03.250702	ebooks/36014
105290	application/epub+zip	http://www.gutenberg.org/ebooks/36014.epub.noimages	2020-06-18 00:14:03.573712	ebooks/36014
21905	image/jpeg	http://www.gutenberg.org/cache/epub/36014/pg36014.cover.medium.jpg	2020-06-18 00:14:04.224667	ebooks/36014
349246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36014.kindle.noimages	2020-06-18 00:14:04.199667	ebooks/36014
603937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36015.kindle.noimages	2020-06-18 00:14:08.048633	ebooks/36015
247299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36015/36015.txt	2011-05-01 16:52:46	ebooks/36015
7433181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36015.kindle.images	2020-06-18 00:14:07.324628	ebooks/36015
169401	application/epub+zip	http://www.gutenberg.org/ebooks/36015.epub.noimages	2020-06-18 00:14:05.463669	ebooks/36015
1656214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36015/36015-h.zip	2011-05-01 16:52:48	ebooks/36015
280259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36015/36015-h/36015-h.htm	2011-05-01 16:52:46	ebooks/36015
90067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36015/36015.zip	2011-05-01 16:52:48	ebooks/36015
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/36015.rdf	2020-06-18 00:14:08.17165	ebooks/36015
247271	text/plain	http://www.gutenberg.org/ebooks/36015.txt.utf-8	2020-06-18 00:14:04.379669	ebooks/36015
4595	image/jpeg	http://www.gutenberg.org/cache/epub/36015/pg36015.cover.small.jpg	2020-06-18 00:14:08.075639	ebooks/36015
2851483	application/epub+zip	http://www.gutenberg.org/ebooks/36015.epub.images	2020-06-18 00:14:05.100655	ebooks/36015
38126	image/jpeg	http://www.gutenberg.org/cache/epub/36015/pg36015.cover.medium.jpg	2020-06-18 00:14:08.102621	ebooks/36015
502913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36016/36016.txt	2014-10-14 06:27:46	ebooks/36016
190746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36016/36016.zip	2014-10-14 06:32:58	ebooks/36016
191070	application/zip	http://www.gutenberg.org/files/36016/36016-0.zip	2014-10-14 06:32:58	ebooks/36016
425438	text/html; charset=utf-8	http://www.gutenberg.org/files/36016/36016-h.zip	2014-10-18 04:26:32	ebooks/36016
4737	image/jpeg	http://www.gutenberg.org/cache/epub/36016/pg36016.cover.small.jpg	2020-06-18 00:14:12.388565	ebooks/36016
503101	text/plain; charset=utf-8	http://www.gutenberg.org/files/36016/36016-0.txt	2014-10-14 06:24:48	ebooks/36016
531416	text/html; charset=utf-8	http://www.gutenberg.org/files/36016/36016-h/36016-h.htm	2014-10-18 04:25:52	ebooks/36016
1379856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36016.kindle.images	2020-06-18 00:14:10.871609	ebooks/36016
502913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36016/36016-8.txt	2014-10-14 06:27:22	ebooks/36016
17711	image/jpeg	http://www.gutenberg.org/cache/epub/36016/pg36016.cover.medium.jpg	2020-06-18 00:14:12.546569	ebooks/36016
1051158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36016.kindle.noimages	2020-06-18 00:14:12.229565	ebooks/36016
382523	application/epub+zip	http://www.gutenberg.org/ebooks/36016.epub.images	2020-06-18 00:14:08.939643	ebooks/36016
190917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36016/36016-8.zip	2014-10-14 06:32:58	ebooks/36016
16520	application/rdf+xml	http://www.gutenberg.org/ebooks/36016.rdf	2020-06-18 00:14:12.803568	ebooks/36016
250790	application/epub+zip	http://www.gutenberg.org/ebooks/36016.epub.noimages	2020-06-18 00:14:09.481615	ebooks/36016
285895	text/plain	http://www.gutenberg.org/ebooks/36017.txt.utf-8	2020-06-18 00:14:12.905603	ebooks/36017
717420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36017.kindle.noimages	2020-06-18 00:14:16.014521	ebooks/36017
285755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36017/36017-8.txt	2011-05-02 08:20:10	ebooks/36017
319171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36017/36017-h/36017-h.htm	2011-05-02 08:20:12	ebooks/36017
171957	application/zip	http://www.gutenberg.org/files/36017/36017-h.zip	2011-05-02 08:20:14	ebooks/36017
184990	application/epub+zip	http://www.gutenberg.org/ebooks/36017.epub.noimages	2020-06-18 00:14:14.121583	ebooks/36017
263973	application/epub+zip	http://www.gutenberg.org/ebooks/36017.epub.images	2020-06-18 00:14:13.582568	ebooks/36017
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/36017.rdf	2020-06-18 00:14:16.557511	ebooks/36017
5151	image/jpeg	http://www.gutenberg.org/cache/epub/36017/pg36017.cover.small.jpg	2020-06-18 00:14:16.168515	ebooks/36017
285780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36017/36017.txt	2011-05-02 08:20:12	ebooks/36017
112524	application/zip	http://www.gutenberg.org/files/36017/36017.zip	2011-05-02 08:20:14	ebooks/36017
20609	image/jpeg	http://www.gutenberg.org/cache/epub/36017/pg36017.cover.medium.jpg	2020-06-18 00:14:16.318516	ebooks/36017
112714	application/zip	http://www.gutenberg.org/files/36017/36017-8.zip	2011-05-02 08:20:14	ebooks/36017
841979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36017.kindle.images	2020-06-18 00:14:15.053545	ebooks/36017
133154	application/zip	http://www.gutenberg.org/files/36018/36018-8.zip	2011-05-02 09:18:24	ebooks/36018
693673	application/epub+zip	http://www.gutenberg.org/ebooks/36018.epub.images	2020-06-18 00:14:17.310828	ebooks/36018
205562	application/epub+zip	http://www.gutenberg.org/ebooks/36018.epub.noimages	2020-06-18 00:14:17.657794	ebooks/36018
41624	image/jpeg	http://www.gutenberg.org/cache/epub/36018/pg36018.cover.medium.jpg	2020-06-18 00:14:20.098764	ebooks/36018
347061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36018/36018-8.txt	2011-05-02 09:14:10	ebooks/36018
5835	image/jpeg	http://www.gutenberg.org/cache/epub/36018/pg36018.cover.small.jpg	2020-06-18 00:14:20.071797	ebooks/36018
764058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36018.kindle.noimages	2020-06-18 00:14:20.043765	ebooks/36018
1770334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36018.kindle.images	2020-06-18 00:14:19.130788	ebooks/36018
133116	application/zip	http://www.gutenberg.org/files/36018/36018.zip	2011-05-02 09:18:24	ebooks/36018
347047	text/plain	http://www.gutenberg.org/ebooks/36018.txt.utf-8	2020-06-18 00:14:16.662536	ebooks/36018
347058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36018/36018.txt	2011-05-02 09:18:00	ebooks/36018
621416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36018/36018-h.zip	2011-05-02 09:18:24	ebooks/36018
384287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36018/36018-h/36018-h.htm	2011-05-02 09:14:10	ebooks/36018
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/36018.rdf	2020-06-18 00:14:20.16876	ebooks/36018
411407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36019.kindle.images	2020-06-18 00:14:22.246735	ebooks/36019
185483	text/html	http://www.gutenberg.org/ebooks/36019.html.images	2020-06-18 00:14:20.511798	ebooks/36019
107804	application/epub+zip	http://www.gutenberg.org/ebooks/36019.epub.noimages	2020-06-18 00:14:21.503818	ebooks/36019
4620	image/jpeg	http://www.gutenberg.org/cache/epub/36019/pg36019.cover.small.jpg	2020-06-18 00:14:23.142726	ebooks/36019
107803	application/epub+zip	http://www.gutenberg.org/ebooks/36019.epub.images	2020-06-18 00:14:21.102765	ebooks/36019
411400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36019.kindle.noimages	2020-06-18 00:14:22.994725	ebooks/36019
185483	text/html	http://www.gutenberg.org/ebooks/36019.html.noimages	2020-06-18 00:14:20.664776	ebooks/36019
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/36019.rdf	2020-06-18 00:14:23.51172	ebooks/36019
131395	text/plain	http://www.gutenberg.org/ebooks/36019.txt.utf-8	2020-06-18 00:14:20.272761	ebooks/36019
47327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36019/36019-8.zip	2011-05-02 09:24:20	ebooks/36019
18476	image/jpeg	http://www.gutenberg.org/cache/epub/36019/pg36019.cover.medium.jpg	2020-06-18 00:14:23.287741	ebooks/36019
127884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36019/36019-8.txt	2011-05-02 09:24:18	ebooks/36019
14280	image/jpeg	http://www.gutenberg.org/cache/epub/3602/pg3602.cover.medium.jpg	2020-06-02 00:59:20.401627	ebooks/3602
216586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3602.kindle.images	2020-06-02 00:59:20.061644	ebooks/3602
33466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3602/3602-h.zip	2009-04-19 18:29:24	ebooks/3602
81826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3602/3602.txt	2009-04-19 18:28:58	ebooks/3602
32276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3602/3602.zip	2009-04-19 18:29:22	ebooks/3602
3786	image/jpeg	http://www.gutenberg.org/cache/epub/3602/pg3602.cover.small.jpg	2020-06-02 00:59:20.37562	ebooks/3602
81798	text/plain	http://www.gutenberg.org/ebooks/3602.txt.utf-8	2020-06-02 00:59:19.550648	ebooks/3602
216578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3602.kindle.noimages	2020-06-02 00:59:20.347623	ebooks/3602
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/3602.rdf	2020-06-11 01:03:02.471141	ebooks/3602
52410	application/epub+zip	http://www.gutenberg.org/ebooks/3602.epub.images	2020-06-02 00:59:19.688633	ebooks/3602
88733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3602/3602-h/3602-h.htm	2009-04-19 18:29:04	ebooks/3602
52410	application/epub+zip	http://www.gutenberg.org/ebooks/3602.epub.noimages	2020-06-02 00:59:19.778636	ebooks/3602
704780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36020/36020-8.txt	2011-05-02 16:38:02	ebooks/36020
20971	image/jpeg	http://www.gutenberg.org/cache/epub/36020/pg36020.cover.medium.jpg	2020-06-18 00:14:45.938636	ebooks/36020
549368	application/epub+zip	http://www.gutenberg.org/ebooks/36020.epub.noimages	2020-06-18 00:14:36.409582	ebooks/36020
5439383	application/pdf	http://www.gutenberg.org/ebooks/36020.pdf.images	2020-06-18 00:14:50.570587	ebooks/36020
1768016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36020.kindle.noimages	2020-06-18 00:14:43.688659	ebooks/36020
279483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36020/36020-8.zip	2011-05-02 16:38:04	ebooks/36020
283993	application/zip	http://www.gutenberg.org/files/36020/36020-0.zip	2011-05-02 16:37:46	ebooks/36020
4733	image/jpeg	http://www.gutenberg.org/cache/epub/36020/pg36020.cover.small.jpg	2020-06-18 00:14:44.810653	ebooks/36020
7114519	application/epub+zip	http://www.gutenberg.org/ebooks/36020.epub.images	2020-06-18 00:14:31.720621	ebooks/36020
715416	text/x-rst	http://www.gutenberg.org/files/36020/36020-rst/36020-rst.rst	2011-05-02 16:35:36	ebooks/36020
704778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36020/36020.txt	2011-05-02 16:38:20	ebooks/36020
12269364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36020.kindle.images	2020-06-18 00:14:41.135506	ebooks/36020
279471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36020/36020.zip	2011-05-02 16:38:20	ebooks/36020
21274	application/rdf+xml	http://www.gutenberg.org/ebooks/36020.rdf	2020-06-18 00:14:57.435781	ebooks/36020
4835960	text/x-rst	http://www.gutenberg.org/files/36020/36020-rst.zip	2011-05-02 16:35:36	ebooks/36020
715414	text/x-rst	http://www.gutenberg.org/ebooks/36020.rst.gen	2020-06-18 00:14:26.885692	ebooks/36020
733617	text/plain; charset=utf-8	http://www.gutenberg.org/files/36020/36020-0.txt	2011-05-02 16:37:46	ebooks/36020
861841	text/html; charset=utf-8	http://www.gutenberg.org/files/36020/36020-h/36020-h.html	2011-05-02 16:35:02	ebooks/36020
865698	application/pdf	http://www.gutenberg.org/ebooks/36020.pdf.noimages	2020-06-18 00:14:55.198515	ebooks/36020
4851833	text/html; charset=utf-8	http://www.gutenberg.org/files/36020/36020-h.zip	2011-05-02 16:35:02	ebooks/36020
648048	text/x-rst	http://www.gutenberg.org/files/36021/36021-rst/36021-rst.rst	2011-05-03 15:29:14	ebooks/36021
6038	image/jpeg	http://www.gutenberg.org/cache/epub/36021/pg36021.cover.small.jpg	2020-06-18 00:15:55.891535	ebooks/36021
617405	text/plain; charset=utf-8	http://www.gutenberg.org/files/36021/36021-0.txt	2011-05-03 16:09:30	ebooks/36021
2199573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36021.kindle.noimages	2020-06-18 00:15:51.699592	ebooks/36021
616096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36021/36021-8.txt	2011-05-03 16:17:04	ebooks/36021
211147	text/plain; charset=utf-8	http://www.gutenberg.org/files/36021/36021-0.zip	2011-05-03 16:09:30	ebooks/36021
33419	image/jpeg	http://www.gutenberg.org/cache/epub/36021/pg36021.cover.medium.jpg	2020-06-18 00:16:00.455727	ebooks/36021
562979	application/epub+zip	http://www.gutenberg.org/ebooks/36021.epub.images	2020-06-18 00:15:24.667665	ebooks/36021
1145085	application/pdf	http://www.gutenberg.org/ebooks/36021.pdf.images	2020-06-18 00:16:15.504814	ebooks/36021
1468131	text/html; charset=utf-8	http://www.gutenberg.org/files/36021/36021-h/36021-h.html	2011-05-03 15:17:46	ebooks/36021
210811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36021/36021.zip	2011-05-03 16:24:40	ebooks/36021
442085	application/epub+zip	http://www.gutenberg.org/ebooks/36021.epub.noimages	2020-06-18 00:15:39.577752	ebooks/36021
210896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36021/36021-8.zip	2011-05-03 16:17:04	ebooks/36021
287310	application/zip	http://www.gutenberg.org/files/36021/36021-rst.zip	2011-05-03 15:29:14	ebooks/36021
648046	text/x-rst	http://www.gutenberg.org/ebooks/36021.rst.gen	2020-06-18 00:15:10.176648	ebooks/36021
1077659	application/pdf	http://www.gutenberg.org/ebooks/36021.pdf.noimages	2020-06-18 00:16:30.913603	ebooks/36021
2393867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36021.kindle.images	2020-06-18 00:15:45.64667	ebooks/36021
341457	application/zip	http://www.gutenberg.org/files/36021/36021-h.zip	2011-05-03 15:17:46	ebooks/36021
616094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36021/36021.txt	2011-05-03 16:24:40	ebooks/36021
20083	application/rdf+xml	http://www.gutenberg.org/ebooks/36021.rdf	2020-06-18 00:16:39.708668	ebooks/36021
515722	text/html; charset=utf-8	http://www.gutenberg.org/files/36022/36022-h/36022-h.html	2011-05-04 17:46:52	ebooks/36022
438071	text/x-rst	http://www.gutenberg.org/ebooks/36022.rst.gen	2020-06-18 00:16:41.181681	ebooks/36022
365989	application/epub+zip	http://www.gutenberg.org/ebooks/36022.epub.images	2020-06-18 00:16:43.742644	ebooks/36022
4764	image/jpeg	http://www.gutenberg.org/cache/epub/36022/pg36022.cover.small.jpg	2020-06-18 00:16:50.760541	ebooks/36022
353520	application/epub+zip	http://www.gutenberg.org/ebooks/36022.epub.noimages	2020-06-18 00:16:47.003588	ebooks/36022
436692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36022/36022-8.txt	2011-05-04 17:48:12	ebooks/36022
172613	text/plain; charset=utf-8	http://www.gutenberg.org/files/36022/36022-0.zip	2011-05-04 17:48:06	ebooks/36022
171259	text/x-rst	http://www.gutenberg.org/files/36022/36022-rst.zip	2011-05-04 17:47:10	ebooks/36022
438073	text/x-rst	http://www.gutenberg.org/files/36022/36022-rst/36022-rst.rst	2011-05-04 17:47:10	ebooks/36022
171091	application/zip	http://www.gutenberg.org/files/36022/36022.zip	2011-05-04 17:48:20	ebooks/36022
21322	application/rdf+xml	http://www.gutenberg.org/ebooks/36022.rdf	2020-06-18 00:16:57.606735	ebooks/36022
537697	application/pdf	http://www.gutenberg.org/ebooks/36022.pdf.images	2020-06-18 00:16:53.79679	ebooks/36022
537698	application/pdf	http://www.gutenberg.org/ebooks/36022.pdf.noimages	2020-06-18 00:16:56.54975	ebooks/36022
21215	image/jpeg	http://www.gutenberg.org/cache/epub/36022/pg36022.cover.medium.jpg	2020-06-18 00:16:51.299532	ebooks/36022
1095332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36022.kindle.noimages	2020-06-18 00:16:50.207535	ebooks/36022
181169	text/html; charset=utf-8	http://www.gutenberg.org/files/36022/36022-h.zip	2011-05-04 17:46:52	ebooks/36022
445041	text/plain; charset=utf-8	http://www.gutenberg.org/files/36022/36022-0.txt	2011-05-04 17:48:06	ebooks/36022
1192605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36022.kindle.images	2020-06-18 00:16:48.747595	ebooks/36022
436690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36022/36022.txt	2011-05-04 17:48:20	ebooks/36022
171106	application/zip	http://www.gutenberg.org/files/36022/36022-8.zip	2011-05-04 17:48:14	ebooks/36022
335578	text/plain	http://www.gutenberg.org/ebooks/36023.txt.utf-8	2020-06-18 00:16:57.710735	ebooks/36023
569741	application/epub+zip	http://www.gutenberg.org/ebooks/36023.epub.images	2020-06-18 00:16:58.376767	ebooks/36023
12013	image/jpeg	http://www.gutenberg.org/cache/epub/36023/pg36023.cover.medium.jpg	2020-06-18 00:17:01.037712	ebooks/36023
1305729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36023.kindle.images	2020-06-18 00:16:59.818708	ebooks/36023
447840	application/zip	http://www.gutenberg.org/files/36023/36023-h.zip	2011-05-03 04:09:24	ebooks/36023
128497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36023/36023.zip	2011-05-03 04:09:24	ebooks/36023
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/36023.rdf	2020-06-18 00:17:01.269736	ebooks/36023
691949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36023.kindle.noimages	2020-06-18 00:17:00.743722	ebooks/36023
3363	image/jpeg	http://www.gutenberg.org/cache/epub/36023/pg36023.cover.small.jpg	2020-06-18 00:17:00.89176	ebooks/36023
335596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36023/36023.txt	2011-05-03 04:08:56	ebooks/36023
331856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36023/36023-h/36023-h.htm	2011-05-03 04:07:44	ebooks/36023
128537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36023/36023-8.zip	2011-05-03 04:09:24	ebooks/36023
177169	application/epub+zip	http://www.gutenberg.org/ebooks/36023.epub.noimages	2020-06-18 00:16:58.828751	ebooks/36023
335597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36023/36023-8.txt	2011-05-03 04:07:44	ebooks/36023
1704005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36024.kindle.noimages	2020-06-18 00:17:16.148497	ebooks/36024
416781	application/epub+zip	http://www.gutenberg.org/ebooks/36024.epub.noimages	2020-06-18 00:17:04.722666	ebooks/36024
947930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36024/36024.txt	2011-05-03 04:36:46	ebooks/36024
27631270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36024.kindle.images	2020-06-18 00:17:13.760541	ebooks/36024
947794	text/plain	http://www.gutenberg.org/ebooks/36024.txt.utf-8	2020-06-18 00:17:01.384839	ebooks/36024
1044774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36024/36024-h/36024-h.htm	2011-05-03 04:32:18	ebooks/36024
319694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36024/36024.zip	2011-05-03 04:38:30	ebooks/36024
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/36024.rdf	2020-06-18 00:17:17.193491	ebooks/36024
319766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36024/36024-8.zip	2011-05-03 04:38:30	ebooks/36024
947623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36024/36024-8.txt	2011-05-03 04:32:18	ebooks/36024
12032047	application/epub+zip	http://www.gutenberg.org/ebooks/36024.epub.images	2020-06-18 00:17:03.814685	ebooks/36024
4432144	application/zip	http://www.gutenberg.org/files/36024/36024-h.zip	2011-05-03 04:38:32	ebooks/36024
14654	image/jpeg	http://www.gutenberg.org/cache/epub/36024/pg36024.cover.medium.jpg	2020-06-18 00:17:16.838495	ebooks/36024
4508	image/jpeg	http://www.gutenberg.org/cache/epub/36024/pg36024.cover.small.jpg	2020-06-18 00:17:16.631498	ebooks/36024
384965	application/epub+zip	http://www.gutenberg.org/ebooks/36025.epub.noimages	2020-06-18 00:17:19.198662	ebooks/36025
5066	image/jpeg	http://www.gutenberg.org/cache/epub/36025/pg36025.cover.small.jpg	2020-06-18 00:17:23.196633	ebooks/36025
384965	application/epub+zip	http://www.gutenberg.org/ebooks/36025.epub.images	2020-06-18 00:17:18.614685	ebooks/36025
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/36025.rdf	2020-06-18 00:17:23.563603	ebooks/36025
1521137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36025.kindle.noimages	2020-06-18 00:17:23.051619	ebooks/36025
287413	text/plain; charset=utf-8	http://www.gutenberg.org/files/36025/36025-0.zip	2011-05-03 06:10:22	ebooks/36025
1521141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36025.kindle.images	2020-06-18 00:17:21.125639	ebooks/36025
884787	text/html	http://www.gutenberg.org/ebooks/36025.html.images	2020-06-18 00:17:17.649489	ebooks/36025
807023	text/plain; charset=utf-8	http://www.gutenberg.org/files/36025/36025-0.txt	2011-05-03 06:09:18	ebooks/36025
23789	image/jpeg	http://www.gutenberg.org/cache/epub/36025/pg36025.cover.medium.jpg	2020-06-18 00:17:23.338614	ebooks/36025
285048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36025/36025-8.zip	2011-05-03 06:10:22	ebooks/36025
793286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36025/36025-8.txt	2011-05-03 06:09:42	ebooks/36025
884787	text/html	http://www.gutenberg.org/ebooks/36025.html.noimages	2020-06-18 00:17:17.902494	ebooks/36025
2048	image/jpeg	http://www.gutenberg.org/cache/epub/36026/pg36026.cover.small.jpg	2020-06-18 00:17:27.530596	ebooks/36026
857559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36026.kindle.noimages	2020-06-18 00:17:27.492573	ebooks/36026
156330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36026/36026.zip	2011-05-03 07:13:38	ebooks/36026
1510463	application/zip	http://www.gutenberg.org/files/36026/36026-h.zip	2011-05-03 07:21:02	ebooks/36026
233351	application/epub+zip	http://www.gutenberg.org/ebooks/36026.epub.noimages	2020-06-18 00:17:24.768609	ebooks/36026
446463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36026/36026-h/36026-h.htm	2011-05-03 07:17:31	ebooks/36026
2571873	application/epub+zip	http://www.gutenberg.org/ebooks/36026.epub.images	2020-06-18 00:17:24.451615	ebooks/36026
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/36026.rdf	2020-06-18 00:17:27.645565	ebooks/36026
156365	application/zip	http://www.gutenberg.org/files/36026/36026-8.zip	2011-05-03 07:13:38	ebooks/36026
4683750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36026.kindle.images	2020-06-18 00:17:26.440615	ebooks/36026
392339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36026/36026-8.txt	2011-05-03 07:13:38	ebooks/36026
392320	text/plain	http://www.gutenberg.org/ebooks/36026.txt.utf-8	2020-06-18 00:17:23.669617	ebooks/36026
392348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36026/36026.txt	2011-05-03 07:13:38	ebooks/36026
16099	image/jpeg	http://www.gutenberg.org/cache/epub/36026/pg36026.cover.medium.jpg	2020-06-18 00:17:27.564571	ebooks/36026
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/36027.rdf	2020-06-18 00:17:33.459774	ebooks/36027
342817	application/epub+zip	http://www.gutenberg.org/ebooks/36027.epub.noimages	2020-06-18 00:17:29.374538	ebooks/36027
18079	image/jpeg	http://www.gutenberg.org/cache/epub/36027/pg36027.cover.medium.jpg	2020-06-18 00:17:33.203784	ebooks/36027
4918	image/jpeg	http://www.gutenberg.org/cache/epub/36027/pg36027.cover.small.jpg	2020-06-18 00:17:33.043789	ebooks/36027
733355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36027/36027.txt	2011-05-03 08:05:39	ebooks/36027
733356	text/plain	http://www.gutenberg.org/ebooks/36027.txt.utf-8	2020-06-18 00:17:27.773557	ebooks/36027
342817	application/epub+zip	http://www.gutenberg.org/ebooks/36027.epub.images	2020-06-18 00:17:28.729548	ebooks/36027
277409	application/zip	http://www.gutenberg.org/files/36027/36027.zip	2011-05-03 08:05:39	ebooks/36027
283160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36027/36027-h.zip	2011-05-03 08:11:16	ebooks/36027
1441505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36027.kindle.noimages	2020-06-18 00:17:32.881796	ebooks/36027
772981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36027/36027-h/36027-h.htm	2011-05-03 08:09:40	ebooks/36027
1441513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36027.kindle.images	2020-06-18 00:17:31.126507	ebooks/36027
357003	application/epub+zip	http://www.gutenberg.org/ebooks/36028.epub.noimages	2020-06-18 00:17:34.601769	ebooks/36028
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/36028.rdf	2020-06-18 00:17:37.695725	ebooks/36028
386222	application/epub+zip	http://www.gutenberg.org/ebooks/36028.epub.images	2020-06-18 00:17:34.224813	ebooks/36028
26944	image/jpeg	http://www.gutenberg.org/cache/epub/36028/pg36028.cover.medium.jpg	2020-06-18 00:17:37.627732	ebooks/36028
4441	image/jpeg	http://www.gutenberg.org/cache/epub/36028/pg36028.cover.small.jpg	2020-06-18 00:17:37.604749	ebooks/36028
1356099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36028.kindle.noimages	2020-06-18 00:17:37.578721	ebooks/36028
13547319	application/octet-stream	http://www.gutenberg.org/files/36028/36028-page-images.zip	2012-03-16 05:27:00	ebooks/36028
269622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36028/36028-8.zip	2011-05-03 06:58:44	ebooks/36028
707071	text/plain	http://www.gutenberg.org/ebooks/36028.txt.utf-8	2020-06-18 00:17:33.571777	ebooks/36028
358334	application/zip	http://www.gutenberg.org/files/36028/36028-h.zip	2011-05-03 06:58:44	ebooks/36028
706809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36028/36028-8.txt	2011-05-03 06:58:44	ebooks/36028
767657	text/html; charset=utf-8	http://www.gutenberg.org/files/36028/36028-h/36028-h.htm	2011-05-03 06:58:44	ebooks/36028
1384646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36028.kindle.images	2020-06-18 00:17:36.090755	ebooks/36028
363735	application/epub+zip	http://www.gutenberg.org/ebooks/36029.epub.images	2020-06-18 00:17:38.470724	ebooks/36029
687626	text/plain	http://www.gutenberg.org/ebooks/36029.txt.utf-8	2020-06-18 00:17:37.81077	ebooks/36029
687584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36029/36029-8.txt	2011-05-04 10:44:45	ebooks/36029
1358987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36029.kindle.noimages	2020-06-18 00:17:41.764671	ebooks/36029
687616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36029/36029.txt	2011-05-04 10:44:45	ebooks/36029
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/36029.rdf	2020-06-18 00:17:41.890672	ebooks/36029
333879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36029/36029-h.zip	2011-05-04 10:49:56	ebooks/36029
278388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36029/36029.zip	2011-05-04 10:44:45	ebooks/36029
363735	application/epub+zip	http://www.gutenberg.org/ebooks/36029.epub.noimages	2020-06-18 00:17:38.834751	ebooks/36029
278501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36029/36029-8.zip	2011-05-04 10:44:45	ebooks/36029
1358995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36029.kindle.images	2020-06-18 00:17:40.299695	ebooks/36029
20889	image/jpeg	http://www.gutenberg.org/cache/epub/36029/pg36029.cover.medium.jpg	2020-06-18 00:17:41.816705	ebooks/36029
722773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36029/36029-h/36029-h.htm	2011-05-04 10:47:13	ebooks/36029
3114	image/jpeg	http://www.gutenberg.org/cache/epub/36029/pg36029.cover.small.jpg	2020-06-18 00:17:41.792696	ebooks/36029
46174	application/epub+zip	http://www.gutenberg.org/ebooks/3603.epub.images	2020-06-02 00:59:20.645623	ebooks/3603
46172	application/epub+zip	http://www.gutenberg.org/ebooks/3603.epub.noimages	2020-06-02 00:59:20.687629	ebooks/3603
45374	text/html	http://www.gutenberg.org/ebooks/3603.html.noimages	2020-06-02 00:59:20.594623	ebooks/3603
14579	application/zip	http://www.gutenberg.org/files/3603/3603.zip	2015-03-26 05:55:58	ebooks/3603
184342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3603.kindle.images	2020-06-02 00:59:20.901728	ebooks/3603
4708	image/jpeg	http://www.gutenberg.org/cache/epub/3603/pg3603.cover.small.jpg	2020-06-02 00:59:21.133631	ebooks/3603
45374	text/html	http://www.gutenberg.org/ebooks/3603.html.images	2020-06-02 00:59:20.565654	ebooks/3603
26799	image/jpeg	http://www.gutenberg.org/cache/epub/3603/pg3603.cover.medium.jpg	2020-06-02 00:59:21.160622	ebooks/3603
36762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3603/3603.txt	2015-03-26 05:55:24	ebooks/3603
36763	text/plain	http://www.gutenberg.org/ebooks/3603.txt.utf-8	2020-06-02 00:59:20.517644	ebooks/3603
184336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3603.kindle.noimages	2020-06-02 00:59:21.106639	ebooks/3603
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/3603.rdf	2020-06-11 01:03:02.495146	ebooks/3603
4840	image/jpeg	http://www.gutenberg.org/cache/epub/36030/pg36030.cover.small.jpg	2020-06-18 00:17:45.854617	ebooks/36030
924665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36030.kindle.noimages	2020-06-18 00:17:45.700617	ebooks/36030
161393	application/zip	http://www.gutenberg.org/files/36030/36030.zip	2011-05-04 16:51:22	ebooks/36030
165318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36030/36030-h.zip	2011-05-04 16:51:22	ebooks/36030
924669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36030.kindle.images	2020-06-18 00:17:44.543664	ebooks/36030
161435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36030/36030-8.zip	2011-05-04 16:51:22	ebooks/36030
224597	application/epub+zip	http://www.gutenberg.org/ebooks/36030.epub.noimages	2020-06-18 00:17:43.391668	ebooks/36030
416684	text/plain	http://www.gutenberg.org/ebooks/36030.txt.utf-8	2020-06-18 00:17:42.003709	ebooks/36030
416700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36030/36030.txt	2011-05-04 16:51:20	ebooks/36030
20688	image/jpeg	http://www.gutenberg.org/cache/epub/36030/pg36030.cover.medium.jpg	2020-06-18 00:17:46.006629	ebooks/36030
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/36030.rdf	2020-06-18 00:17:46.253611	ebooks/36030
438631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36030/36030-h/36030-h.htm	2011-05-04 16:51:20	ebooks/36030
416704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36030/36030-8.txt	2011-05-04 16:51:20	ebooks/36030
224597	application/epub+zip	http://www.gutenberg.org/ebooks/36030.epub.images	2020-06-18 00:17:42.79167	ebooks/36030
4128212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36031.kindle.images	2020-06-18 00:17:53.972564	ebooks/36031
1315712	application/epub+zip	http://www.gutenberg.org/ebooks/36031.epub.images	2020-06-18 00:17:48.149647	ebooks/36031
6524	image/jpeg	http://www.gutenberg.org/cache/epub/36031/pg36031.cover.small.jpg	2020-06-18 00:17:57.406669	ebooks/36031
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/36031.rdf	2020-06-18 00:17:57.995661	ebooks/36031
551565	application/zip	http://www.gutenberg.org/files/36031/36031-8.zip	2011-05-05 08:22:14	ebooks/36031
650709	application/epub+zip	http://www.gutenberg.org/ebooks/36031.epub.noimages	2020-06-18 00:17:50.161582	ebooks/36031
1584547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36031/36031-8.txt	2011-05-05 08:22:12	ebooks/36031
551537	application/zip	http://www.gutenberg.org/files/36031/36031.zip	2011-05-05 08:22:14	ebooks/36031
975783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36031/36031-h.zip	2011-05-05 08:22:14	ebooks/36031
1584542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36031/36031.txt	2011-05-05 08:22:12	ebooks/36031
2638119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36031.kindle.noimages	2020-06-18 00:17:57.184681	ebooks/36031
1584520	text/plain	http://www.gutenberg.org/ebooks/36031.txt.utf-8	2020-06-18 00:17:46.388615	ebooks/36031
36077	image/jpeg	http://www.gutenberg.org/cache/epub/36031/pg36031.cover.medium.jpg	2020-06-18 00:17:57.623672	ebooks/36031
1709590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36031/36031-h/36031-h.htm	2011-05-05 08:22:12	ebooks/36031
2101199	application/epub+zip	http://www.gutenberg.org/ebooks/36032.epub.images	2020-06-18 00:17:59.245664	ebooks/36032
264018	application/epub+zip	http://www.gutenberg.org/ebooks/36032.epub.noimages	2020-06-18 00:17:59.762679	ebooks/36032
169668	application/zip	http://www.gutenberg.org/files/36032/36032.zip	2011-05-05 08:29:58	ebooks/36032
1648	image/jpeg	http://www.gutenberg.org/cache/epub/36032/pg36032.cover.small.jpg	2020-06-18 00:18:02.975605	ebooks/36032
466724	text/plain	http://www.gutenberg.org/ebooks/36032.txt.utf-8	2020-06-18 00:17:58.11568	ebooks/36032
1414545	application/zip	http://www.gutenberg.org/files/36032/36032-h.zip	2011-05-05 08:29:58	ebooks/36032
169686	application/zip	http://www.gutenberg.org/files/36032/36032-8.zip	2011-05-05 08:29:58	ebooks/36032
5604976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36032.kindle.images	2020-06-18 00:18:01.713613	ebooks/36032
967114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36032.kindle.noimages	2020-06-18 00:18:02.930638	ebooks/36032
535472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36032/36032-h/36032-h.htm	2011-05-05 08:29:56	ebooks/36032
466755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36032/36032-8.txt	2011-05-05 08:29:56	ebooks/36032
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/36032.rdf	2020-06-18 00:18:03.109602	ebooks/36032
13670	image/jpeg	http://www.gutenberg.org/cache/epub/36032/pg36032.cover.medium.jpg	2020-06-18 00:18:03.016656	ebooks/36032
466746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36032/36032.txt	2011-05-05 08:29:56	ebooks/36032
273554	text/plain	http://www.gutenberg.org/ebooks/36033.txt.utf-8	2020-06-18 00:18:03.218599	ebooks/36033
4372	image/jpeg	http://www.gutenberg.org/cache/epub/36033/pg36033.cover.small.jpg	2020-06-18 00:18:05.194586	ebooks/36033
183721	application/epub+zip	http://www.gutenberg.org/ebooks/36033.epub.noimages	2020-06-18 00:18:03.87561	ebooks/36033
638893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36033.kindle.noimages	2020-06-18 00:18:05.17163	ebooks/36033
273553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36033/36033.txt	2011-05-05 07:35:43	ebooks/36033
698755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36033.kindle.images	2020-06-18 00:18:04.527577	ebooks/36033
243111	application/epub+zip	http://www.gutenberg.org/ebooks/36033.epub.images	2020-06-18 00:18:03.601619	ebooks/36033
33480	image/jpeg	http://www.gutenberg.org/cache/epub/36033/pg36033.cover.medium.jpg	2020-06-18 00:18:05.215587	ebooks/36033
107693	application/zip	http://www.gutenberg.org/files/36033/36033.zip	2011-05-05 07:35:43	ebooks/36033
289250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36033/36033-h/36033-h.htm	2011-05-05 07:38:46	ebooks/36033
303888	application/zip	http://www.gutenberg.org/files/36033/36033-h.zip	2011-05-05 07:43:08	ebooks/36033
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/36033.rdf	2020-06-18 00:18:05.271583	ebooks/36033
704576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36034/36034-h/36034-h.htm	2011-05-05 06:06:54	ebooks/36034
1222562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36034.kindle.noimages	2020-06-18 00:18:10.459508	ebooks/36034
254141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36034/36034-8.zip	2011-05-05 06:06:56	ebooks/36034
333059	application/epub+zip	http://www.gutenberg.org/ebooks/36034.epub.images	2020-06-18 00:18:06.270583	ebooks/36034
4384	image/jpeg	http://www.gutenberg.org/cache/epub/36034/pg36034.cover.small.jpg	2020-06-18 00:18:10.614501	ebooks/36034
682370	text/plain	http://www.gutenberg.org/ebooks/36034.txt.utf-8	2020-06-18 00:18:05.385605	ebooks/36034
1320571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36034.kindle.images	2020-06-18 00:18:09.181522	ebooks/36034
254030	application/zip	http://www.gutenberg.org/files/36034/36034.zip	2011-05-05 06:06:56	ebooks/36034
20449	image/jpeg	http://www.gutenberg.org/cache/epub/36034/pg36034.cover.medium.jpg	2020-06-18 00:18:10.765512	ebooks/36034
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/36034.rdf	2020-06-18 00:18:11.011497	ebooks/36034
682338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36034/36034.txt	2011-05-05 06:06:54	ebooks/36034
258158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36034/36034-h.zip	2011-05-05 06:06:56	ebooks/36034
330258	application/epub+zip	http://www.gutenberg.org/ebooks/36034.epub.noimages	2020-06-18 00:18:07.674599	ebooks/36034
682342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36034/36034-8.txt	2011-05-05 06:06:54	ebooks/36034
207735	application/epub+zip	http://www.gutenberg.org/ebooks/36035.epub.noimages	2020-06-18 00:18:18.151711	ebooks/36035
308634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36035/36035-8.txt	2011-05-05 06:14:06	ebooks/36035
7923908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36035.kindle.images	2020-06-18 00:18:28.478569	ebooks/36035
362417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36035/36035-h/36035-h.htm	2011-05-05 06:14:06	ebooks/36035
122174	application/zip	http://www.gutenberg.org/files/36035/36035.zip	2011-05-05 06:14:10	ebooks/36035
3432590	application/epub+zip	http://www.gutenberg.org/ebooks/36035.epub.images	2020-06-18 00:18:16.645744	ebooks/36035
3550963	application/zip	http://www.gutenberg.org/files/36035/36035-h.zip	2011-05-05 06:14:12	ebooks/36035
6630	image/jpeg	http://www.gutenberg.org/cache/epub/36035/pg36035.cover.small.jpg	2020-06-18 00:18:29.502558	ebooks/36035
308628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36035/36035.txt	2011-05-05 06:14:06	ebooks/36035
308610	text/plain	http://www.gutenberg.org/ebooks/36035.txt.utf-8	2020-06-18 00:18:11.117516	ebooks/36035
712633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36035.kindle.noimages	2020-06-18 00:18:29.337559	ebooks/36035
122208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36035/36035-8.zip	2011-05-05 06:14:10	ebooks/36035
15626	application/rdf+xml	http://www.gutenberg.org/ebooks/36035.rdf	2020-06-18 00:18:29.931555	ebooks/36035
30483	image/jpeg	http://www.gutenberg.org/cache/epub/36035/pg36035.cover.medium.jpg	2020-06-18 00:18:29.664554	ebooks/36035
487159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36036/36036-h.zip	2011-05-05 06:20:36	ebooks/36036
205409	text/plain	http://www.gutenberg.org/ebooks/36036.txt.utf-8	2020-06-18 00:18:30.038579	ebooks/36036
32205	image/jpeg	http://www.gutenberg.org/cache/epub/36036/pg36036.cover.medium.jpg	2020-06-18 00:18:33.68952	ebooks/36036
205125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36036/36036-8.txt	2011-05-05 06:20:34	ebooks/36036
264902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36036/36036-h/36036-h.htm	2011-05-05 06:20:34	ebooks/36036
132326	application/epub+zip	http://www.gutenberg.org/ebooks/36036.epub.noimages	2020-06-18 00:18:31.198548	ebooks/36036
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/36036.rdf	2020-06-18 00:18:33.811509	ebooks/36036
5055	image/jpeg	http://www.gutenberg.org/cache/epub/36036/pg36036.cover.small.jpg	2020-06-18 00:18:33.636505	ebooks/36036
65665	application/zip	http://www.gutenberg.org/files/36036/36036-8.zip	2011-05-05 06:20:36	ebooks/36036
1088213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36036.kindle.images	2020-06-18 00:18:32.782511	ebooks/36036
65642	application/zip	http://www.gutenberg.org/files/36036/36036.zip	2011-05-05 06:20:36	ebooks/36036
453309	application/epub+zip	http://www.gutenberg.org/ebooks/36036.epub.images	2020-06-18 00:18:30.825539	ebooks/36036
205782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36036/36036.txt	2011-05-05 06:20:34	ebooks/36036
491386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36036.kindle.noimages	2020-06-18 00:18:33.579518	ebooks/36036
87979	application/epub+zip	http://www.gutenberg.org/ebooks/36037.epub.images	2020-06-18 00:18:34.353505	ebooks/36037
306913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36037.kindle.images	2020-06-18 00:18:35.225486	ebooks/36037
295106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36037.kindle.noimages	2020-06-18 00:18:35.683506	ebooks/36037
62179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36037/36037-h/36037-h.htm	2011-05-05 06:28:26	ebooks/36037
57716	text/plain	http://www.gutenberg.org/ebooks/36037.txt.utf-8	2020-06-18 00:18:33.909516	ebooks/36037
28696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36037/36037-h.zip	2011-05-05 06:28:26	ebooks/36037
80460	application/epub+zip	http://www.gutenberg.org/ebooks/36037.epub.noimages	2020-06-18 00:18:34.770504	ebooks/36037
57740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36037/36037.txt	2011-05-05 06:28:26	ebooks/36037
22132	application/zip	http://www.gutenberg.org/files/36037/36037-8.zip	2011-05-05 06:28:26	ebooks/36037
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/36037.rdf	2020-06-18 00:18:36.190485	ebooks/36037
22117	application/zip	http://www.gutenberg.org/files/36037/36037.zip	2011-05-05 06:28:26	ebooks/36037
4280	image/jpeg	http://www.gutenberg.org/cache/epub/36037/pg36037.cover.small.jpg	2020-06-18 00:18:35.824517	ebooks/36037
57747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36037/36037-8.txt	2011-05-05 06:28:26	ebooks/36037
17377	image/jpeg	http://www.gutenberg.org/cache/epub/36037/pg36037.cover.medium.jpg	2020-06-18 00:18:35.965563	ebooks/36037
3855	image/jpeg	http://www.gutenberg.org/cache/epub/36038/pg36038.cover.small.jpg	2020-06-18 00:18:38.454649	ebooks/36038
60043	text/plain	http://www.gutenberg.org/ebooks/36038.txt.utf-8	2020-06-18 00:18:36.287674	ebooks/36038
69654	application/epub+zip	http://www.gutenberg.org/ebooks/36038.epub.images	2020-06-18 00:18:36.745697	ebooks/36038
272620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36038.kindle.noimages	2020-06-18 00:18:38.305655	ebooks/36038
14460	image/jpeg	http://www.gutenberg.org/cache/epub/36038/pg36038.cover.medium.jpg	2020-06-18 00:18:38.602668	ebooks/36038
26521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36038/36038-h.zip	2011-05-05 07:12:46	ebooks/36038
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/36038.rdf	2020-06-18 00:18:38.837644	ebooks/36038
69652	application/epub+zip	http://www.gutenberg.org/ebooks/36038.epub.noimages	2020-06-18 00:18:37.13367	ebooks/36038
272734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36038.kindle.images	2020-06-18 00:18:37.71966	ebooks/36038
23645	application/zip	http://www.gutenberg.org/files/36038/36038.zip	2011-05-05 07:12:46	ebooks/36038
85864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36038/36038-h/36038-h.htm	2011-05-05 07:12:46	ebooks/36038
60071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36038/36038.txt	2011-05-05 07:12:46	ebooks/36038
52235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36039/36039-8.zip	2011-05-05 07:20:12	ebooks/36039
2934	image/jpeg	http://www.gutenberg.org/cache/epub/36039/pg36039.cover.small.jpg	2020-06-18 00:18:46.127543	ebooks/36039
14574	image/jpeg	http://www.gutenberg.org/cache/epub/36039/pg36039.cover.medium.jpg	2020-06-18 00:18:46.163559	ebooks/36039
16877	application/rdf+xml	http://www.gutenberg.org/ebooks/36039.rdf	2020-06-18 00:18:46.261545	ebooks/36039
52217	application/zip	http://www.gutenberg.org/files/36039/36039.zip	2011-05-05 07:20:12	ebooks/36039
2423037	application/epub+zip	http://www.gutenberg.org/ebooks/36039.epub.images	2020-06-18 00:18:41.235605	ebooks/36039
111334	application/epub+zip	http://www.gutenberg.org/ebooks/36039.epub.noimages	2020-06-18 00:18:42.061632	ebooks/36039
1623143	text/html; charset=us-ascii	http://www.gutenberg.org/files/36039/36039-h.zip	2011-05-05 07:20:12	ebooks/36039
213864	text/html; charset=us-ascii	http://www.gutenberg.org/files/36039/36039-h/36039-h.htm	2011-05-05 07:20:06	ebooks/36039
404384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36039.kindle.noimages	2020-06-18 00:18:46.084542	ebooks/36039
141129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36039/36039.txt	2011-05-05 07:20:06	ebooks/36039
141106	text/plain	http://www.gutenberg.org/ebooks/36039.txt.utf-8	2020-06-18 00:18:38.937657	ebooks/36039
5903055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36039.kindle.images	2020-06-18 00:18:45.371559	ebooks/36039
141138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36039/36039-8.txt	2011-05-05 07:20:06	ebooks/36039
726395	text/plain	http://www.gutenberg.org/ebooks/3604.txt.utf-8	2020-06-02 00:59:23.693631	ebooks/3604
1248736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3604.kindle.images	2020-06-02 00:59:26.37777	ebooks/3604
316248	application/epub+zip	http://www.gutenberg.org/ebooks/3604.epub.images	2020-06-02 00:59:24.676769	ebooks/3604
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/3604.rdf	2020-06-11 01:03:02.518141	ebooks/3604
3377	image/jpeg	http://www.gutenberg.org/cache/epub/3604/pg3604.cover.small.jpg	2020-06-02 00:59:27.947729	ebooks/3604
793605	text/html	http://www.gutenberg.org/ebooks/3604.html.noimages	2020-06-02 00:59:24.368792	ebooks/3604
726328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3604/3604.txt	2015-04-06 02:03:48	ebooks/3604
12478	image/jpeg	http://www.gutenberg.org/cache/epub/3604/pg3604.cover.medium.jpg	2020-06-02 00:59:27.972753	ebooks/3604
793605	text/html	http://www.gutenberg.org/ebooks/3604.html.images	2020-06-02 00:59:24.206779	ebooks/3604
1248732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3604.kindle.noimages	2020-06-02 00:59:27.91681	ebooks/3604
270106	application/zip	http://www.gutenberg.org/files/3604/3604.zip	2015-04-06 02:04:08	ebooks/3604
316248	application/epub+zip	http://www.gutenberg.org/ebooks/3604.epub.noimages	2020-06-02 00:59:24.86078	ebooks/3604
62915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36040/36040-8.txt	2011-05-05 07:30:58	ebooks/36040
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/36040.rdf	2020-06-18 00:18:48.475519	ebooks/36040
3659	image/jpeg	http://www.gutenberg.org/cache/epub/36040/pg36040.cover.small.jpg	2020-06-18 00:18:48.109533	ebooks/36040
13510	image/jpeg	http://www.gutenberg.org/cache/epub/36040/pg36040.cover.medium.jpg	2020-06-18 00:18:48.251532	ebooks/36040
62907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36040/36040.txt	2011-05-05 07:30:58	ebooks/36040
73891	application/epub+zip	http://www.gutenberg.org/ebooks/36040.epub.images	2020-06-18 00:18:46.745549	ebooks/36040
66596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36040/36040-h/36040-h.htm	2011-05-05 07:30:58	ebooks/36040
62893	text/plain	http://www.gutenberg.org/ebooks/36040.txt.utf-8	2020-06-18 00:18:46.364576	ebooks/36040
73891	application/epub+zip	http://www.gutenberg.org/ebooks/36040.epub.noimages	2020-06-18 00:18:47.074555	ebooks/36040
260557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36040.kindle.images	2020-06-18 00:18:47.519567	ebooks/36040
24592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36040/36040-8.zip	2011-05-05 07:30:58	ebooks/36040
260549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36040.kindle.noimages	2020-06-18 00:18:47.967528	ebooks/36040
24563	application/zip	http://www.gutenberg.org/files/36040/36040.zip	2011-05-05 07:30:58	ebooks/36040
25756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36040/36040-h.zip	2011-05-05 07:30:58	ebooks/36040
253741	application/epub+zip	http://www.gutenberg.org/ebooks/36041.epub.images	2020-06-18 00:18:49.604538	ebooks/36041
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/36041.rdf	2020-06-18 00:18:53.10375	ebooks/36041
1007208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36041.kindle.noimages	2020-06-18 00:18:52.560758	ebooks/36041
499851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36041/36041.txt	2011-05-05 17:10:48	ebooks/36041
189496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36041/36041-h.zip	2011-05-05 17:21:45	ebooks/36041
499825	text/plain	http://www.gutenberg.org/ebooks/36041.txt.utf-8	2020-06-18 00:18:48.585531	ebooks/36041
17538	image/jpeg	http://www.gutenberg.org/cache/epub/36041/pg36041.cover.medium.jpg	2020-06-18 00:18:52.862777	ebooks/36041
499844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36041/36041-8.txt	2011-05-05 17:10:48	ebooks/36041
185610	application/zip	http://www.gutenberg.org/files/36041/36041.zip	2011-05-05 17:10:48	ebooks/36041
4217	image/jpeg	http://www.gutenberg.org/cache/epub/36041/pg36041.cover.small.jpg	2020-06-18 00:18:52.712768	ebooks/36041
185623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36041/36041-8.zip	2011-05-05 17:10:48	ebooks/36041
518177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36041/36041-h/36041-h.htm	2011-05-05 17:19:57	ebooks/36041
253740	application/epub+zip	http://www.gutenberg.org/ebooks/36041.epub.noimages	2020-06-18 00:18:50.160508	ebooks/36041
1007217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36041.kindle.images	2020-06-18 00:18:51.359776	ebooks/36041
336135	application/epub+zip	http://www.gutenberg.org/ebooks/36042.epub.images	2020-06-18 00:18:53.898819	ebooks/36042
217410	application/zip	http://www.gutenberg.org/files/36042/36042-h.zip	2011-05-05 17:19:16	ebooks/36042
15570	image/jpeg	http://www.gutenberg.org/cache/epub/36042/pg36042.cover.medium.jpg	2020-06-18 00:18:56.664724	ebooks/36042
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/36042.rdf	2020-06-18 00:18:56.901706	ebooks/36042
327428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36042/36042-h/36042-h.htm	2011-05-05 17:19:16	ebooks/36042
4286	image/jpeg	http://www.gutenberg.org/cache/epub/36042/pg36042.cover.small.jpg	2020-06-18 00:18:56.515709	ebooks/36042
116153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36042/36042.zip	2011-05-05 17:19:16	ebooks/36042
308511	text/plain	http://www.gutenberg.org/ebooks/36042.txt.utf-8	2020-06-18 00:18:53.206791	ebooks/36042
182984	application/epub+zip	http://www.gutenberg.org/ebooks/36042.epub.noimages	2020-06-18 00:18:54.425777	ebooks/36042
711548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36042.kindle.noimages	2020-06-18 00:18:56.364715	ebooks/36042
308539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36042/36042.txt	2011-05-05 17:19:14	ebooks/36042
957679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36042.kindle.images	2020-06-18 00:18:55.404743	ebooks/36042
402928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36043/36043.zip	2011-05-05 17:20:40	ebooks/36043
1064294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36043/36043.txt	2011-05-05 17:20:38	ebooks/36043
520059	application/epub+zip	http://www.gutenberg.org/ebooks/36043.epub.images	2020-06-18 00:18:58.508705	ebooks/36043
5640	image/jpeg	http://www.gutenberg.org/cache/epub/36043/pg36043.cover.small.jpg	2020-06-18 00:19:05.142599	ebooks/36043
21736	image/jpeg	http://www.gutenberg.org/cache/epub/36043/pg36043.cover.medium.jpg	2020-06-18 00:19:05.350621	ebooks/36043
2139858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36043.kindle.noimages	2020-06-18 00:19:04.935604	ebooks/36043
403927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36043/36043-8.zip	2011-05-05 17:20:40	ebooks/36043
440588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36043/36043-h.zip	2011-05-05 17:20:40	ebooks/36043
2153425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36043.kindle.images	2020-06-18 00:19:02.201654	ebooks/36043
512340	application/epub+zip	http://www.gutenberg.org/ebooks/36043.epub.noimages	2020-06-18 00:18:59.460716	ebooks/36043
1064290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36043/36043-8.txt	2011-05-05 17:20:38	ebooks/36043
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/36043.rdf	2020-06-18 00:19:05.689591	ebooks/36043
1223220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36043/36043-h/36043-h.htm	2011-05-05 17:20:38	ebooks/36043
1065932	text/plain	http://www.gutenberg.org/ebooks/36043.txt.utf-8	2020-06-18 00:18:57.018727	ebooks/36043
348229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36044/36044-8.txt	2011-05-05 17:23:24	ebooks/36044
112810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36044/36044-8.zip	2011-05-05 17:23:28	ebooks/36044
37307	image/jpeg	http://www.gutenberg.org/cache/epub/36044/pg36044.cover.medium.jpg	2020-06-18 00:19:09.061552	ebooks/36044
189124	application/epub+zip	http://www.gutenberg.org/ebooks/36044.epub.noimages	2020-06-18 00:19:07.015606	ebooks/36044
977573	text/html; charset=us-ascii	http://www.gutenberg.org/files/36044/36044-h.zip	2011-05-05 17:23:28	ebooks/36044
659184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36044.kindle.noimages	2020-06-18 00:19:09.01356	ebooks/36044
348220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36044/36044.txt	2011-05-05 17:23:24	ebooks/36044
1033109	application/epub+zip	http://www.gutenberg.org/ebooks/36044.epub.images	2020-06-18 00:19:06.672575	ebooks/36044
112785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36044/36044.zip	2011-05-05 17:23:28	ebooks/36044
4000	image/jpeg	http://www.gutenberg.org/cache/epub/36044/pg36044.cover.small.jpg	2020-06-18 00:19:09.038545	ebooks/36044
380219	text/html; charset=us-ascii	http://www.gutenberg.org/files/36044/36044-h/36044-h.htm	2011-05-05 17:23:24	ebooks/36044
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/36044.rdf	2020-06-18 00:19:09.127561	ebooks/36044
1881482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36044.kindle.images	2020-06-18 00:19:08.21057	ebooks/36044
348199	text/plain	http://www.gutenberg.org/ebooks/36044.txt.utf-8	2020-06-18 00:19:05.796592	ebooks/36044
214131	application/zip	http://www.gutenberg.org/files/36045/36045-h.zip	2011-05-05 17:25:30	ebooks/36045
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/36045.rdf	2020-06-18 00:19:14.556483	ebooks/36045
3948	image/jpeg	http://www.gutenberg.org/cache/epub/36045/pg36045.cover.small.jpg	2020-06-18 00:19:14.075485	ebooks/36045
526522	text/plain	http://www.gutenberg.org/ebooks/36045.txt.utf-8	2020-06-18 00:19:09.240574	ebooks/36045
1117686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36045.kindle.images	2020-06-18 00:19:12.309528	ebooks/36045
200664	application/zip	http://www.gutenberg.org/files/36045/36045.zip	2011-05-05 17:25:30	ebooks/36045
611863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36045/36045-h/36045-h.htm	2011-05-05 17:25:28	ebooks/36045
274791	application/epub+zip	http://www.gutenberg.org/ebooks/36045.epub.noimages	2020-06-18 00:19:10.727545	ebooks/36045
526519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36045/36045-8.txt	2011-05-05 17:25:28	ebooks/36045
15530	image/jpeg	http://www.gutenberg.org/cache/epub/36045/pg36045.cover.medium.jpg	2020-06-18 00:19:14.256487	ebooks/36045
526521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36045/36045.txt	2011-05-05 17:25:28	ebooks/36045
200720	application/zip	http://www.gutenberg.org/files/36045/36045-8.zip	2011-05-05 17:25:30	ebooks/36045
1117679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36045.kindle.noimages	2020-06-18 00:19:13.891501	ebooks/36045
274790	application/epub+zip	http://www.gutenberg.org/ebooks/36045.epub.images	2020-06-18 00:19:10.124552	ebooks/36045
351433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36046/36046-8.txt	2011-05-06 11:49:45	ebooks/36046
533544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36046/36046-h.zip	2011-05-06 11:54:30	ebooks/36046
135538	application/zip	http://www.gutenberg.org/files/36046/36046-8.zip	2011-05-06 11:49:46	ebooks/36046
16177	application/rdf+xml	http://www.gutenberg.org/ebooks/36046.rdf	2020-06-18 00:19:18.053636	ebooks/36046
351403	text/plain	http://www.gutenberg.org/ebooks/36046.txt.utf-8	2020-06-18 00:19:14.662487	ebooks/36046
135529	application/zip	http://www.gutenberg.org/files/36046/36046.zip	2011-05-06 11:49:46	ebooks/36046
6986	image/jpeg	http://www.gutenberg.org/cache/epub/36046/pg36046.cover.small.jpg	2020-06-18 00:19:17.950647	ebooks/36046
718108	application/epub+zip	http://www.gutenberg.org/ebooks/36046.epub.images	2020-06-18 00:19:15.291493	ebooks/36046
794304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36046.kindle.noimages	2020-06-18 00:19:17.920674	ebooks/36046
351443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36046/36046.txt	2011-05-06 11:49:46	ebooks/36046
216344	application/epub+zip	http://www.gutenberg.org/ebooks/36046.epub.noimages	2020-06-18 00:19:15.654675	ebooks/36046
396380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36046/36046-h/36046-h.htm	2011-05-06 11:51:49	ebooks/36046
1830653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36046.kindle.images	2020-06-18 00:19:16.966672	ebooks/36046
48346	image/jpeg	http://www.gutenberg.org/cache/epub/36046/pg36046.cover.medium.jpg	2020-06-18 00:19:17.978654	ebooks/36046
1635123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36047.kindle.images	2020-06-18 00:19:20.91661	ebooks/36047
508069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36047/36047-8.txt	2011-05-06 12:42:00	ebooks/36047
12957	image/jpeg	http://www.gutenberg.org/cache/epub/36047/pg36047.cover.medium.jpg	2020-06-18 00:19:22.543586	ebooks/36047
3355	image/jpeg	http://www.gutenberg.org/cache/epub/36047/pg36047.cover.small.jpg	2020-06-18 00:19:22.389589	ebooks/36047
1048680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36047.kindle.noimages	2020-06-18 00:19:22.231629	ebooks/36047
508044	text/plain	http://www.gutenberg.org/ebooks/36047.txt.utf-8	2020-06-18 00:19:18.168694	ebooks/36047
265660	application/epub+zip	http://www.gutenberg.org/ebooks/36047.epub.noimages	2020-06-18 00:19:19.543624	ebooks/36047
540200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36047/36047-h/36047-h.htm	2011-05-06 12:45:18	ebooks/36047
202738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36047/36047.zip	2011-05-06 12:42:00	ebooks/36047
202760	application/zip	http://www.gutenberg.org/files/36047/36047-8.zip	2011-05-06 12:42:00	ebooks/36047
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/36047.rdf	2020-06-18 00:19:22.795569	ebooks/36047
508076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36047/36047.txt	2011-05-06 12:42:00	ebooks/36047
445422	application/zip	http://www.gutenberg.org/files/36047/36047-h.zip	2011-05-06 12:48:03	ebooks/36047
631927	application/epub+zip	http://www.gutenberg.org/ebooks/36047.epub.images	2020-06-18 00:19:18.987635	ebooks/36047
119132	application/zip	http://www.gutenberg.org/files/36048/36048-h.zip	2011-05-06 09:42:56	ebooks/36048
331682	text/html; charset=us-ascii	http://www.gutenberg.org/files/36048/36048-h/36048-h.htm	2011-05-06 09:42:54	ebooks/36048
190629	application/epub+zip	http://www.gutenberg.org/ebooks/36048.epub.noimages	2020-06-18 00:19:24.798566	ebooks/36048
113481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36048/36048-8.zip	2011-05-06 09:42:56	ebooks/36048
190630	application/epub+zip	http://www.gutenberg.org/ebooks/36048.epub.images	2020-06-18 00:19:23.922561	ebooks/36048
305355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36048/36048.txt	2011-05-06 09:42:54	ebooks/36048
31816	image/jpeg	http://www.gutenberg.org/cache/epub/36048/pg36048.cover.medium.jpg	2020-06-18 00:19:27.279535	ebooks/36048
113429	application/zip	http://www.gutenberg.org/files/36048/36048.zip	2011-05-06 09:42:56	ebooks/36048
305364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36048/36048-8.txt	2011-05-06 09:42:54	ebooks/36048
6067	image/jpeg	http://www.gutenberg.org/cache/epub/36048/pg36048.cover.small.jpg	2020-06-18 00:19:27.127513	ebooks/36048
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/36048.rdf	2020-06-18 00:19:27.520535	ebooks/36048
746997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36048.kindle.noimages	2020-06-18 00:19:26.973515	ebooks/36048
305349	text/plain	http://www.gutenberg.org/ebooks/36048.txt.utf-8	2020-06-18 00:19:22.900619	ebooks/36048
747006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36048.kindle.images	2020-06-18 00:19:25.885546	ebooks/36048
171240	application/zip	http://www.gutenberg.org/files/36049/36049-h.zip	2011-05-06 09:44:56	ebooks/36049
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/36049.rdf	2020-06-18 00:19:29.827487	ebooks/36049
878979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36049.kindle.images	2020-06-18 00:19:28.924495	ebooks/36049
591680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36049.kindle.noimages	2020-06-18 00:19:29.668495	ebooks/36049
4457	image/jpeg	http://www.gutenberg.org/cache/epub/36049/pg36049.cover.small.jpg	2020-06-18 00:19:29.7055	ebooks/36049
147852	application/epub+zip	http://www.gutenberg.org/ebooks/36049.epub.noimages	2020-06-18 00:19:28.114521	ebooks/36049
86522	application/zip	http://www.gutenberg.org/files/36049/36049-0.zip	2011-05-06 09:44:56	ebooks/36049
32953	image/jpeg	http://www.gutenberg.org/cache/epub/36049/pg36049.cover.medium.jpg	2020-06-18 00:19:29.739502	ebooks/36049
374616	text/html; charset=utf-8	http://www.gutenberg.org/files/36049/36049-h/36049-h.htm	2011-05-06 09:44:54	ebooks/36049
249318	application/epub+zip	http://www.gutenberg.org/ebooks/36049.epub.images	2020-06-18 00:19:27.877527	ebooks/36049
309980	text/plain; charset=utf-8	http://www.gutenberg.org/files/36049/36049-0.txt	2011-05-06 09:44:50	ebooks/36049
173234	application/epub+zip	http://www.gutenberg.org/ebooks/3605.epub.noimages	2020-06-02 00:59:28.555745	ebooks/3605
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/3605.rdf	2020-06-11 01:03:02.542139	ebooks/3605
11884	image/jpeg	http://www.gutenberg.org/cache/epub/3605/pg3605.cover.medium.jpg	2020-06-02 00:59:30.315699	ebooks/3605
380769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3605/3605.txt	2009-04-20 16:36:24	ebooks/3605
147138	application/zip	http://www.gutenberg.org/files/3605/3605.zip	2009-04-20 16:36:58	ebooks/3605
704370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3605.kindle.noimages	2020-06-02 00:59:30.245697	ebooks/3605
406340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3605/3605-h/3605-h.htm	2009-04-20 16:36:34	ebooks/3605
150480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3605/3605-h.zip	2009-04-20 16:36:58	ebooks/3605
380741	text/plain	http://www.gutenberg.org/ebooks/3605.txt.utf-8	2020-06-02 00:59:28.092721	ebooks/3605
173233	application/epub+zip	http://www.gutenberg.org/ebooks/3605.epub.images	2020-06-02 00:59:28.40872	ebooks/3605
3213	image/jpeg	http://www.gutenberg.org/cache/epub/3605/pg3605.cover.small.jpg	2020-06-02 00:59:30.282695	ebooks/3605
704377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3605.kindle.images	2020-06-02 00:59:29.398711	ebooks/3605
11828789	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-02.mp3	2003-07-26 20:00:00	ebooks/36050
8202784	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-07.mp3	2003-07-26 20:00:00	ebooks/36050
16141292	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-08.mp3	2003-07-26 20:00:00	ebooks/36050
18786556	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-11.mp3	2003-07-26 20:00:00	ebooks/36050
23441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36050/36050-index.htm	2011-05-06 11:34:24	ebooks/36050
12971490	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-15.mp3	2003-07-26 20:00:00	ebooks/36050
22167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36050/36050-readme.txt	2011-05-06 11:34:46	ebooks/36050
8049602	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-20.mp3	2003-07-26 20:00:00	ebooks/36050
7962040	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-23.mp3	2003-07-26 20:00:00	ebooks/36050
9232636	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-14.mp3	2003-07-26 20:00:00	ebooks/36050
953700	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-00.mp3	2003-07-26 20:00:00	ebooks/36050
5132456	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-16.mp3	2003-07-26 20:00:00	ebooks/36050
9950272	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-05.mp3	2003-07-26 20:00:00	ebooks/36050
14022239	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-13.mp3	2003-07-26 20:00:00	ebooks/36050
9804822	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-03.mp3	2003-07-26 20:00:00	ebooks/36050
10347124	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-09.mp3	2003-07-26 20:00:00	ebooks/36050
10416923	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-22.mp3	2003-07-26 20:00:00	ebooks/36050
14826184	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-06.mp3	2003-07-26 20:00:00	ebooks/36050
199301079	application/zip	http://www.gutenberg.org/files/36050/36050-mp3.zip	2011-05-06 11:35:48	ebooks/36050
12075385	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-10.mp3	2003-07-26 20:00:00	ebooks/36050
9743800	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-21.mp3	2003-07-26 20:00:00	ebooks/36050
11617720	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-04.mp3	2003-07-26 20:00:00	ebooks/36050
11414174	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-18.mp3	2003-07-26 20:00:00	ebooks/36050
10625067	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-17.mp3	2003-07-26 20:00:00	ebooks/36050
14301645	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-19.mp3	2003-07-26 20:00:00	ebooks/36050
15043104	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-12.mp3	2003-07-26 20:00:00	ebooks/36050
482660	audio/mpeg	http://www.gutenberg.org/files/36050/mp3/36050-01.mp3	2003-07-26 20:00:00	ebooks/36050
150795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36051/36051-h/36051-h.htm	2011-05-07 14:38:34	ebooks/36051
115034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36051/36051-8.txt	2011-05-07 14:38:34	ebooks/36051
100391	application/epub+zip	http://www.gutenberg.org/ebooks/36051.epub.noimages	2020-06-18 00:19:34.973734	ebooks/36051
137519	application/epub+zip	http://www.gutenberg.org/ebooks/36051.epub.images	2020-06-18 00:19:34.557727	ebooks/36051
376325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36051.kindle.noimages	2020-06-18 00:19:36.377716	ebooks/36051
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/36051.rdf	2020-06-18 00:19:36.944696	ebooks/36051
44437	application/zip	http://www.gutenberg.org/files/36051/36051.zip	2011-05-07 14:38:36	ebooks/36051
85731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36051/36051-h.zip	2011-05-07 14:38:36	ebooks/36051
434041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36051.kindle.images	2020-06-18 00:19:35.685704	ebooks/36051
44464	application/zip	http://www.gutenberg.org/files/36051/36051-8.zip	2011-05-07 14:38:36	ebooks/36051
3595	image/jpeg	http://www.gutenberg.org/cache/epub/36051/pg36051.cover.small.jpg	2020-06-18 00:19:36.533695	ebooks/36051
115008	text/plain	http://www.gutenberg.org/ebooks/36051.txt.utf-8	2020-06-18 00:19:33.780747	ebooks/36051
13003	image/jpeg	http://www.gutenberg.org/cache/epub/36051/pg36051.cover.medium.jpg	2020-06-18 00:19:36.68871	ebooks/36051
115026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36051/36051.txt	2011-05-07 14:38:34	ebooks/36051
29597	image/jpeg	http://www.gutenberg.org/cache/epub/36052/pg36052.cover.medium.jpg	2020-06-18 00:19:38.919663	ebooks/36052
785370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36052/36052-h.zip	2011-05-07 11:03:44	ebooks/36052
118582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36052/36052-h/36052-h.htm	2011-05-07 11:01:05	ebooks/36052
96007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36052/36052.txt	2011-05-07 10:58:26	ebooks/36052
3842	image/jpeg	http://www.gutenberg.org/cache/epub/36052/pg36052.cover.small.jpg	2020-06-18 00:19:38.898665	ebooks/36052
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/36052.rdf	2020-06-18 00:19:38.979661	ebooks/36052
96008	text/plain	http://www.gutenberg.org/ebooks/36052.txt.utf-8	2020-06-18 00:19:37.046717	ebooks/36052
1082916	application/epub+zip	http://www.gutenberg.org/ebooks/36052.epub.images	2020-06-18 00:19:37.519704	ebooks/36052
33714	application/zip	http://www.gutenberg.org/files/36052/36052.zip	2011-05-07 10:58:26	ebooks/36052
96977	application/epub+zip	http://www.gutenberg.org/ebooks/36052.epub.noimages	2020-06-18 00:19:37.765732	ebooks/36052
2480896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36052.kindle.images	2020-06-18 00:19:38.497691	ebooks/36052
322505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36052.kindle.noimages	2020-06-18 00:19:38.87567	ebooks/36052
29625	image/jpeg	http://www.gutenberg.org/cache/epub/36053/pg36053.cover.medium.jpg	2020-06-18 00:19:41.163643	ebooks/36053
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/36053.rdf	2020-06-18 00:19:41.226632	ebooks/36053
122580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36053/36053-h/36053-h.htm	2011-05-07 11:29:02	ebooks/36053
3799	image/jpeg	http://www.gutenberg.org/cache/epub/36053/pg36053.cover.small.jpg	2020-06-18 00:19:41.141704	ebooks/36053
108011	application/epub+zip	http://www.gutenberg.org/ebooks/36053.epub.noimages	2020-06-18 00:19:39.715655	ebooks/36053
1198993	application/epub+zip	http://www.gutenberg.org/ebooks/36053.epub.images	2020-06-18 00:19:39.47666	ebooks/36053
99739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36053/36053.txt	2011-05-07 11:26:48	ebooks/36053
863537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36053/36053-h.zip	2011-05-07 11:32:06	ebooks/36053
3049551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36053.kindle.images	2020-06-18 00:19:40.523653	ebooks/36053
341579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36053.kindle.noimages	2020-06-18 00:19:40.91266	ebooks/36053
99740	text/plain	http://www.gutenberg.org/ebooks/36053.txt.utf-8	2020-06-18 00:19:39.08268	ebooks/36053
36017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36053/36053.zip	2011-05-07 11:26:48	ebooks/36053
259880	application/zip	http://www.gutenberg.org/files/36054/36054.zip	2011-05-07 13:34:46	ebooks/36054
859354	application/epub+zip	http://www.gutenberg.org/ebooks/36054.epub.images	2020-06-18 00:19:42.045683	ebooks/36054
640925	application/zip	http://www.gutenberg.org/files/36054/36054-h.zip	2011-05-07 13:39:57	ebooks/36054
4473	image/jpeg	http://www.gutenberg.org/cache/epub/36054/pg36054.cover.small.jpg	2020-06-18 00:19:45.308586	ebooks/36054
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/36054.rdf	2020-06-18 00:19:45.418582	ebooks/36054
699865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36054/36054-h/36054-h.htm	2011-05-07 13:37:17	ebooks/36054
657927	text/plain	http://www.gutenberg.org/ebooks/36054.txt.utf-8	2020-06-18 00:19:41.338663	ebooks/36054
2262339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36054.kindle.images	2020-06-18 00:19:43.880603	ebooks/36054
657955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36054/36054.txt	2011-05-07 13:34:46	ebooks/36054
1289050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36054.kindle.noimages	2020-06-18 00:19:45.276581	ebooks/36054
33614	image/jpeg	http://www.gutenberg.org/cache/epub/36054/pg36054.cover.medium.jpg	2020-06-18 00:19:45.338592	ebooks/36054
657948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36054/36054-8.txt	2011-05-07 13:34:46	ebooks/36054
340778	application/epub+zip	http://www.gutenberg.org/ebooks/36054.epub.noimages	2020-06-18 00:19:42.42464	ebooks/36054
259914	application/zip	http://www.gutenberg.org/files/36054/36054-8.zip	2011-05-07 13:34:46	ebooks/36054
770871	text/plain	http://www.gutenberg.org/ebooks/36055.txt.utf-8	2020-06-18 00:19:45.535586	ebooks/36055
376098	application/epub+zip	http://www.gutenberg.org/ebooks/36055.epub.noimages	2020-06-18 00:19:47.94155	ebooks/36055
770900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36055/36055-8.txt	2011-05-08 09:52:40	ebooks/36055
21996	image/jpeg	http://www.gutenberg.org/cache/epub/36055/pg36055.cover.medium.jpg	2020-06-18 00:19:53.643509	ebooks/36055
296981	application/zip	http://www.gutenberg.org/files/36055/36055-h.zip	2011-05-08 09:53:26	ebooks/36055
276392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36055/36055-8.zip	2011-05-08 09:53:26	ebooks/36055
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/36055.rdf	2020-06-18 00:19:54.024493	ebooks/36055
376099	application/epub+zip	http://www.gutenberg.org/ebooks/36055.epub.images	2020-06-18 00:19:47.010617	ebooks/36055
1592990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36055.kindle.noimages	2020-06-18 00:19:53.196509	ebooks/36055
1592995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36055.kindle.images	2020-06-18 00:19:50.544525	ebooks/36055
770891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36055/36055.txt	2011-05-08 09:52:52	ebooks/36055
276370	application/zip	http://www.gutenberg.org/files/36055/36055.zip	2011-05-08 09:53:26	ebooks/36055
1009771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36055/36055-h/36055-h.htm	2011-05-08 09:53:06	ebooks/36055
5104	image/jpeg	http://www.gutenberg.org/cache/epub/36055/pg36055.cover.small.jpg	2020-06-18 00:19:53.423482	ebooks/36055
274785	text/plain	http://www.gutenberg.org/ebooks/36056.txt.utf-8	2020-06-18 00:19:54.13448	ebooks/36056
200820	application/epub+zip	http://www.gutenberg.org/ebooks/36056.epub.noimages	2020-06-18 00:19:56.621679	ebooks/36056
242251	application/zip	http://www.gutenberg.org/files/36056/36056-h.zip	2011-05-08 07:28:30	ebooks/36056
388569	application/epub+zip	http://www.gutenberg.org/ebooks/36056.epub.images	2020-06-18 00:19:55.5247	ebooks/36056
371370	text/html; charset=us-ascii	http://www.gutenberg.org/files/36056/36056-h/36056-h.htm	2011-05-08 07:28:28	ebooks/36056
1247678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36056.kindle.images	2020-06-18 00:19:57.887627	ebooks/36056
6425	image/jpeg	http://www.gutenberg.org/cache/epub/36056/pg36056.cover.small.jpg	2020-06-18 00:19:59.204614	ebooks/36056
273643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36056/36056-8.txt	2011-05-08 07:28:26	ebooks/36056
113611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36056/36056-8.zip	2011-05-08 07:28:30	ebooks/36056
773808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36056.kindle.noimages	2020-06-18 00:19:59.028635	ebooks/36056
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/36056.rdf	2020-06-18 00:19:59.651602	ebooks/36056
35048	image/jpeg	http://www.gutenberg.org/cache/epub/36056/pg36056.cover.medium.jpg	2020-06-18 00:19:59.374611	ebooks/36056
122039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36057/36057-8.zip	2011-05-08 10:49:48	ebooks/36057
175831	application/epub+zip	http://www.gutenberg.org/ebooks/36057.epub.noimages	2020-06-18 00:20:00.798616	ebooks/36057
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/36057.rdf	2020-06-18 00:20:03.38155	ebooks/36057
326542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36057/36057-8.txt	2011-05-08 10:46:42	ebooks/36057
326515	text/plain	http://www.gutenberg.org/ebooks/36057.txt.utf-8	2020-06-18 00:19:59.75564	ebooks/36057
137896	application/zip	http://www.gutenberg.org/files/36057/36057-h.zip	2011-05-08 10:49:54	ebooks/36057
763114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36057.kindle.images	2020-06-18 00:20:01.815579	ebooks/36057
351919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36057/36057-h/36057-h.htm	2011-05-08 10:46:42	ebooks/36057
734307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36057.kindle.noimages	2020-06-18 00:20:02.837566	ebooks/36057
4477	image/jpeg	http://www.gutenberg.org/cache/epub/36057/pg36057.cover.small.jpg	2020-06-18 00:20:02.98958	ebooks/36057
15470	image/jpeg	http://www.gutenberg.org/cache/epub/36057/pg36057.cover.medium.jpg	2020-06-18 00:20:03.139573	ebooks/36057
193774	application/epub+zip	http://www.gutenberg.org/ebooks/36057.epub.images	2020-06-18 00:20:00.355614	ebooks/36057
122007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36057/36057.zip	2011-05-08 10:49:44	ebooks/36057
326533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36057/36057.txt	2011-05-08 10:46:42	ebooks/36057
285421	text/plain; charset=utf-8	http://www.gutenberg.org/files/36058/36058-0.zip	2013-02-28 08:10:28	ebooks/36058
5435	image/jpeg	http://www.gutenberg.org/cache/epub/36058/pg36058.cover.small.jpg	2020-06-18 00:20:08.795502	ebooks/36058
803955	text/html	http://www.gutenberg.org/ebooks/36058.html.noimages	2020-06-18 00:20:04.062562	ebooks/36058
1519617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36058.kindle.images	2020-06-18 00:20:06.951544	ebooks/36058
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/36058.rdf	2020-06-18 00:20:09.158792	ebooks/36058
383137	application/epub+zip	http://www.gutenberg.org/ebooks/36058.epub.images	2020-06-18 00:20:04.700547	ebooks/36058
1519609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36058.kindle.noimages	2020-06-18 00:20:08.650497	ebooks/36058
21808	image/jpeg	http://www.gutenberg.org/cache/epub/36058/pg36058.cover.medium.jpg	2020-06-18 00:20:08.937783	ebooks/36058
276205	application/zip	http://www.gutenberg.org/files/36058/36058-8.zip	2013-02-28 08:10:28	ebooks/36058
803955	text/html	http://www.gutenberg.org/ebooks/36058.html.images	2020-06-18 00:20:03.84158	ebooks/36058
735523	text/plain; charset=utf-8	http://www.gutenberg.org/files/36058/36058-0.txt	2013-02-28 08:09:56	ebooks/36058
383137	application/epub+zip	http://www.gutenberg.org/ebooks/36058.epub.noimages	2020-06-18 00:20:05.238559	ebooks/36058
706521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36058/36058-8.txt	2013-02-28 08:09:24	ebooks/36058
31869	image/jpeg	http://www.gutenberg.org/cache/epub/36059/pg36059.cover.medium.jpg	2020-06-18 00:20:15.722722	ebooks/36059
836985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36059.kindle.noimages	2020-06-18 00:20:15.332705	ebooks/36059
116911	application/zip	http://www.gutenberg.org/files/36059/36059-8.zip	2011-05-08 10:47:08	ebooks/36059
17053	application/rdf+xml	http://www.gutenberg.org/ebooks/36059.rdf	2020-06-18 00:20:16.052686	ebooks/36059
222205	application/epub+zip	http://www.gutenberg.org/ebooks/36059.epub.noimages	2020-06-18 00:20:11.369776	ebooks/36059
300319	text/plain; charset=utf-8	http://www.gutenberg.org/files/36059/36059-0.txt	2011-05-08 10:45:00	ebooks/36059
373193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36059/36059-h/36059-h.htm	2011-05-08 10:45:02	ebooks/36059
300375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36059/36059-8.txt	2011-05-08 10:45:50	ebooks/36059
4422738	application/epub+zip	http://www.gutenberg.org/ebooks/36059.epub.images	2020-06-18 00:20:10.551774	ebooks/36059
301077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36059/36059.txt	2011-05-08 10:46:26	ebooks/36059
117058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36059/36059.zip	2011-05-08 10:47:08	ebooks/36059
116986	application/zip	http://www.gutenberg.org/files/36059/36059-0.zip	2011-05-08 10:47:08	ebooks/36059
9242679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36059.kindle.images	2020-06-18 00:20:13.933722	ebooks/36059
2419654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36059/36059-h.zip	2011-05-08 10:47:08	ebooks/36059
6470	image/jpeg	http://www.gutenberg.org/cache/epub/36059/pg36059.cover.small.jpg	2020-06-18 00:20:15.529699	ebooks/36059
1685166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3606.kindle.images	2020-06-02 00:59:33.073659	ebooks/3606
414278	application/epub+zip	http://www.gutenberg.org/ebooks/3606.epub.images	2020-06-02 00:59:31.073802	ebooks/3606
414278	application/epub+zip	http://www.gutenberg.org/ebooks/3606.epub.noimages	2020-06-02 00:59:31.319757	ebooks/3606
1043228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3606/3606-h/3606-h.htm	2009-04-20 18:12:20	ebooks/3606
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/3606.rdf	2020-06-11 01:03:02.567137	ebooks/3606
1685154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3606.kindle.noimages	2020-06-02 00:59:34.830665	ebooks/3606
13935	image/jpeg	http://www.gutenberg.org/cache/epub/3606/pg3606.cover.medium.jpg	2020-06-02 00:59:34.907642	ebooks/3606
384127	application/zip	http://www.gutenberg.org/files/3606/3606-h.zip	2009-04-20 18:12:46	ebooks/3606
1011264	text/plain	http://www.gutenberg.org/ebooks/3606.txt.utf-8	2020-06-02 00:59:30.462701	ebooks/3606
3433	image/jpeg	http://www.gutenberg.org/cache/epub/3606/pg3606.cover.small.jpg	2020-06-02 00:59:34.871638	ebooks/3606
1011292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3606/3606.txt	2009-04-20 18:12:12	ebooks/3606
379080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3606/3606.zip	2009-04-20 18:12:44	ebooks/3606
18176	application/rdf+xml	http://www.gutenberg.org/ebooks/36060.rdf	2020-06-18 00:20:28.939528	ebooks/36060
12992	image/jpeg	http://www.gutenberg.org/cache/epub/36060/pg36060.cover.medium.jpg	2020-06-18 00:20:23.939585	ebooks/36060
65590	application/zip	http://www.gutenberg.org/files/36060/36060-rst.zip	2011-05-08 11:04:32	ebooks/36060
163433	application/pdf	http://www.gutenberg.org/ebooks/36060.pdf.noimages	2020-06-18 00:20:28.184536	ebooks/36060
153355	application/epub+zip	http://www.gutenberg.org/ebooks/36060.epub.images	2020-06-18 00:20:19.02966	ebooks/36060
186146	application/pdf	http://www.gutenberg.org/ebooks/36060.pdf.images	2020-06-18 00:20:26.006571	ebooks/36060
119281	text/x-rst	http://www.gutenberg.org/files/36060/36060-rst/36060-rst.rst	2011-05-08 11:04:32	ebooks/36060
209273	text/html; charset=utf-8	http://www.gutenberg.org/files/36060/36060-h/36060-h.html	2011-05-08 11:04:12	ebooks/36060
512662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36060.kindle.noimages	2020-06-18 00:20:23.156599	ebooks/36060
119827	text/plain; charset=utf-8	http://www.gutenberg.org/files/36060/36060-0.txt	2011-05-08 11:05:50	ebooks/36060
119279	text/x-rst	http://www.gutenberg.org/ebooks/36060.rst.gen	2020-06-18 00:20:17.10068	ebooks/36060
117605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36060/36060-8.txt	2011-05-08 11:06:00	ebooks/36060
512683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36060.kindle.images	2020-06-18 00:20:22.070618	ebooks/36060
74801	application/zip	http://www.gutenberg.org/files/36060/36060-h.zip	2011-05-08 11:04:12	ebooks/36060
43904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36060/36060-8.zip	2011-05-08 11:06:00	ebooks/36060
2849	image/jpeg	http://www.gutenberg.org/cache/epub/36060/pg36060.cover.small.jpg	2020-06-18 00:20:23.557589	ebooks/36060
44264	application/zip	http://www.gutenberg.org/files/36060/36060-0.zip	2011-05-08 11:05:50	ebooks/36060
153318	application/epub+zip	http://www.gutenberg.org/ebooks/36060.epub.noimages	2020-06-18 00:20:20.967645	ebooks/36060
90329	application/epub+zip	http://www.gutenberg.org/ebooks/36061.epub.images	2020-06-18 00:20:32.095491	ebooks/36061
43996	application/zip	http://www.gutenberg.org/files/36061/36061-0.zip	2011-05-08 11:18:16	ebooks/36061
183894	application/pdf	http://www.gutenberg.org/ebooks/36061.pdf.images	2020-06-18 00:20:39.43359	ebooks/36061
121431	text/x-rst	http://www.gutenberg.org/ebooks/36061.rst.gen	2020-06-18 00:20:30.039525	ebooks/36061
413906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36061.kindle.noimages	2020-06-18 00:20:36.386624	ebooks/36061
9775	image/jpeg	http://www.gutenberg.org/cache/epub/36061/pg36061.cover.medium.jpg	2020-06-18 00:20:37.144616	ebooks/36061
90298	application/epub+zip	http://www.gutenberg.org/ebooks/36061.epub.noimages	2020-06-18 00:20:34.171694	ebooks/36061
121433	text/x-rst	http://www.gutenberg.org/files/36061/36061-rst/36061-rst.rst	2011-05-08 11:16:42	ebooks/36061
68952	application/zip	http://www.gutenberg.org/files/36061/36061-h.zip	2011-05-08 11:16:18	ebooks/36061
413957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36061.kindle.images	2020-06-18 00:20:35.282662	ebooks/36061
118782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36061/36061-8.txt	2011-05-08 11:18:28	ebooks/36061
18172	application/rdf+xml	http://www.gutenberg.org/ebooks/36061.rdf	2020-06-18 00:20:42.616559	ebooks/36061
58279	text/x-rst	http://www.gutenberg.org/files/36061/36061-rst.zip	2011-05-08 11:16:42	ebooks/36061
2234	image/jpeg	http://www.gutenberg.org/cache/epub/36061/pg36061.cover.small.jpg	2020-06-18 00:20:36.820626	ebooks/36061
167614	application/pdf	http://www.gutenberg.org/ebooks/36061.pdf.noimages	2020-06-18 00:20:41.795566	ebooks/36061
120958	text/plain; charset=utf-8	http://www.gutenberg.org/files/36061/36061-0.txt	2011-05-08 11:18:16	ebooks/36061
43631	application/zip	http://www.gutenberg.org/files/36061/36061-8.zip	2011-05-08 11:18:28	ebooks/36061
227330	text/html; charset=utf-8	http://www.gutenberg.org/files/36061/36061-h/36061-h.html	2011-05-08 11:16:18	ebooks/36061
10331	image/jpeg	http://www.gutenberg.org/cache/epub/36062/pg36062.cover.medium.jpg	2020-06-18 00:20:46.805507	ebooks/36062
19092	application/rdf+xml	http://www.gutenberg.org/ebooks/36062.rdf	2020-06-18 00:20:50.186745	ebooks/36062
99897	application/epub+zip	http://www.gutenberg.org/ebooks/36062.epub.images	2020-06-18 00:20:44.279523	ebooks/36062
357181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36062.kindle.images	2020-06-18 00:20:45.946503	ebooks/36062
206525	application/pdf	http://www.gutenberg.org/ebooks/36062.pdf.images	2020-06-18 00:20:48.292785	ebooks/36062
189397	application/pdf	http://www.gutenberg.org/ebooks/36062.pdf.noimages	2020-06-18 00:20:49.66476	ebooks/36062
56541	application/zip	http://www.gutenberg.org/files/36062/36062-0.zip	2011-05-08 11:22:18	ebooks/36062
141373	text/x-rst	http://www.gutenberg.org/ebooks/36062.rst.gen	2020-06-18 00:20:43.11755	ebooks/36062
79237	text/html; charset=utf-8	http://www.gutenberg.org/files/36062/36062-h.zip	2011-05-08 11:21:48	ebooks/36062
2354	image/jpeg	http://www.gutenberg.org/cache/epub/36062/pg36062.cover.small.jpg	2020-06-18 00:20:46.629511	ebooks/36062
172323	text/html; charset=utf-8	http://www.gutenberg.org/files/36062/36062-h/36062-h.html	2011-05-08 11:21:48	ebooks/36062
56178	application/zip	http://www.gutenberg.org/files/36062/36062-8.zip	2011-05-08 11:22:20	ebooks/36062
99866	application/epub+zip	http://www.gutenberg.org/ebooks/36062.epub.noimages	2020-06-18 00:20:45.462526	ebooks/36062
141375	text/x-rst	http://www.gutenberg.org/files/36062/36062-rst/36062-rst.rst	2011-05-08 11:21:54	ebooks/36062
139888	text/plain; charset=utf-8	http://www.gutenberg.org/files/36062/36062-0.txt	2011-05-08 11:22:18	ebooks/36062
137634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36062/36062-8.txt	2011-05-08 11:22:20	ebooks/36062
357086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36062.kindle.noimages	2020-06-18 00:20:46.453513	ebooks/36062
73191	application/zip	http://www.gutenberg.org/files/36062/36062-rst.zip	2011-05-08 11:21:54	ebooks/36062
18171	application/rdf+xml	http://www.gutenberg.org/ebooks/36063.rdf	2020-06-18 00:21:05.294559	ebooks/36063
65277	text/x-rst	http://www.gutenberg.org/files/36063/36063-rst.zip	2011-05-08 11:24:32	ebooks/36063
11108	image/jpeg	http://www.gutenberg.org/cache/epub/36063/pg36063.cover.medium.jpg	2020-06-18 00:20:59.35963	ebooks/36063
2416	image/jpeg	http://www.gutenberg.org/cache/epub/36063/pg36063.cover.small.jpg	2020-06-18 00:20:59.008645	ebooks/36063
570715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36063.kindle.noimages	2020-06-18 00:20:58.527639	ebooks/36063
46926	application/zip	http://www.gutenberg.org/files/36063/36063-8.zip	2011-05-08 11:26:30	ebooks/36063
166403	application/epub+zip	http://www.gutenberg.org/ebooks/36063.epub.noimages	2020-06-18 00:20:55.91267	ebooks/36063
570798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36063.kindle.images	2020-06-18 00:20:57.220653	ebooks/36063
47312	application/zip	http://www.gutenberg.org/files/36063/36063-0.zip	2011-05-08 11:26:16	ebooks/36063
129088	text/x-rst	http://www.gutenberg.org/files/36063/36063-rst/36063-rst.rst	2011-05-08 11:24:32	ebooks/36063
166438	application/epub+zip	http://www.gutenberg.org/ebooks/36063.epub.images	2020-06-18 00:20:53.583722	ebooks/36063
129086	text/x-rst	http://www.gutenberg.org/ebooks/36063.rst.gen	2020-06-18 00:20:51.317744	ebooks/36063
128031	text/plain; charset=utf-8	http://www.gutenberg.org/files/36063/36063-0.txt	2011-05-08 11:26:16	ebooks/36063
125587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36063/36063-8.txt	2011-05-08 11:26:30	ebooks/36063
76772	application/zip	http://www.gutenberg.org/files/36063/36063-h.zip	2011-05-08 11:24:06	ebooks/36063
178315	application/pdf	http://www.gutenberg.org/ebooks/36063.pdf.noimages	2020-06-18 00:21:04.405582	ebooks/36063
249173	text/html; charset=utf-8	http://www.gutenberg.org/files/36063/36063-h/36063-h.html	2011-05-08 11:24:06	ebooks/36063
197832	application/pdf	http://www.gutenberg.org/ebooks/36063.pdf.images	2020-06-18 00:21:01.804615	ebooks/36063
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/36064.rdf	2020-06-18 00:21:11.253479	ebooks/36064
27221	image/jpeg	http://www.gutenberg.org/cache/epub/36064/pg36064.cover.medium.jpg	2020-06-18 00:21:10.987503	ebooks/36064
5569	image/jpeg	http://www.gutenberg.org/cache/epub/36064/pg36064.cover.small.jpg	2020-06-18 00:21:10.822505	ebooks/36064
7963255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36064.kindle.images	2020-06-18 00:21:10.068515	ebooks/36064
63668	application/zip	http://www.gutenberg.org/files/36064/36064-8.zip	2011-05-09 14:25:48	ebooks/36064
175808	text/plain	http://www.gutenberg.org/ebooks/36064.txt.utf-8	2020-06-18 00:21:05.402569	ebooks/36064
175808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36064/36064-8.txt	2011-05-08 14:23:54	ebooks/36064
446330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36064.kindle.noimages	2020-06-18 00:21:10.655482	ebooks/36064
2285606	application/zip	http://www.gutenberg.org/files/36064/36064-h.zip	2011-05-09 14:25:56	ebooks/36064
63641	application/zip	http://www.gutenberg.org/files/36064/36064.zip	2011-05-09 14:25:44	ebooks/36064
175831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36064/36064.txt	2011-05-08 14:23:54	ebooks/36064
4162876	application/epub+zip	http://www.gutenberg.org/ebooks/36064.epub.images	2020-06-18 00:21:06.598552	ebooks/36064
132418	application/epub+zip	http://www.gutenberg.org/ebooks/36064.epub.noimages	2020-06-18 00:21:08.171557	ebooks/36064
215799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36064/36064-h/36064-h.htm	2011-05-08 14:23:54	ebooks/36064
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/36065.rdf	2020-06-18 00:21:14.11765	ebooks/36065
136682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36065/36065-8.txt	2011-05-08 16:55:04	ebooks/36065
51960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36065/36065.zip	2011-05-08 16:55:04	ebooks/36065
20676	image/jpeg	http://www.gutenberg.org/cache/epub/36065/pg36065.cover.medium.jpg	2020-06-18 00:21:13.889671	ebooks/36065
146915	text/html	http://www.gutenberg.org/ebooks/36065.html.noimages	2020-06-18 00:21:11.652498	ebooks/36065
146915	text/html	http://www.gutenberg.org/ebooks/36065.html.images	2020-06-18 00:21:11.529525	ebooks/36065
436148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36065.kindle.noimages	2020-06-18 00:21:13.599645	ebooks/36065
51980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36065/36065-8.zip	2011-05-08 16:55:04	ebooks/36065
111856	application/epub+zip	http://www.gutenberg.org/ebooks/36065.epub.noimages	2020-06-18 00:21:12.417509	ebooks/36065
111856	application/epub+zip	http://www.gutenberg.org/ebooks/36065.epub.images	2020-06-18 00:21:12.046492	ebooks/36065
4819	image/jpeg	http://www.gutenberg.org/cache/epub/36065/pg36065.cover.small.jpg	2020-06-18 00:21:13.746671	ebooks/36065
436156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36065.kindle.images	2020-06-18 00:21:13.003662	ebooks/36065
136650	text/plain	http://www.gutenberg.org/ebooks/36065.txt.utf-8	2020-06-18 00:21:11.357486	ebooks/36065
136672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36065/36065.txt	2011-05-08 16:55:04	ebooks/36065
59812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36066/36066-8.txt	2011-05-08 16:56:32	ebooks/36066
78471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36066/36066-h/36066-h.htm	2011-05-08 16:56:32	ebooks/36066
2482795	application/epub+zip	http://www.gutenberg.org/ebooks/36066.epub.images	2020-06-18 00:21:14.973633	ebooks/36066
21367	image/jpeg	http://www.gutenberg.org/cache/epub/36066/pg36066.cover.medium.jpg	2020-06-18 00:21:17.862604	ebooks/36066
23059	application/zip	http://www.gutenberg.org/files/36066/36066-8.zip	2011-05-08 16:56:34	ebooks/36066
59802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36066/36066.txt	2011-05-08 16:56:32	ebooks/36066
59781	text/plain	http://www.gutenberg.org/ebooks/36066.txt.utf-8	2020-06-18 00:21:14.220649	ebooks/36066
6030230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36066.kindle.images	2020-06-18 00:21:16.992627	ebooks/36066
4906	image/jpeg	http://www.gutenberg.org/cache/epub/36066/pg36066.cover.small.jpg	2020-06-18 00:21:17.707593	ebooks/36066
319792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36066.kindle.noimages	2020-06-18 00:21:17.553596	ebooks/36066
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/36066.rdf	2020-06-18 00:21:18.11159	ebooks/36066
23044	application/zip	http://www.gutenberg.org/files/36066/36066.zip	2011-05-08 16:56:34	ebooks/36066
1399504	application/zip	http://www.gutenberg.org/files/36066/36066-h.zip	2011-05-08 16:56:34	ebooks/36066
82990	application/epub+zip	http://www.gutenberg.org/ebooks/36066.epub.noimages	2020-06-18 00:21:15.449637	ebooks/36066
21028	image/jpeg	http://www.gutenberg.org/cache/epub/36067/pg36067.cover.medium.jpg	2020-06-18 00:21:30.932746	ebooks/36067
131880	application/epub+zip	http://www.gutenberg.org/ebooks/36067.epub.noimages	2020-06-18 00:21:22.913546	ebooks/36067
2982207	application/epub+zip	http://www.gutenberg.org/ebooks/36067.epub.images	2020-06-18 00:21:22.413546	ebooks/36067
3556563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36067/36067-h.zip	2011-05-08 16:57:38	ebooks/36067
5173	image/jpeg	http://www.gutenberg.org/cache/epub/36067/pg36067.cover.small.jpg	2020-06-18 00:21:30.784723	ebooks/36067
481632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36067.kindle.noimages	2020-06-18 00:21:30.63573	ebooks/36067
5808769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36067.kindle.images	2020-06-18 00:21:29.98275	ebooks/36067
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/36067.rdf	2020-06-18 00:21:31.173722	ebooks/36067
54865	application/zip	http://www.gutenberg.org/files/36067/36067.zip	2011-05-08 16:57:36	ebooks/36067
155535	text/plain	http://www.gutenberg.org/ebooks/36067.txt.utf-8	2020-06-18 00:21:18.214645	ebooks/36067
155563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36067/36067.txt	2011-05-08 16:57:36	ebooks/36067
164808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36067/36067-h/36067-h.htm	2011-05-08 16:57:36	ebooks/36067
433606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36068/36068-h/36068-h.htm	2011-05-09 04:02:14	ebooks/36068
239932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36068/36068.txt	2011-05-09 04:02:14	ebooks/36068
177362	application/epub+zip	http://www.gutenberg.org/ebooks/36068.epub.noimages	2020-06-18 00:21:33.311714	ebooks/36068
154980	application/zip	http://www.gutenberg.org/files/36068/36068-h.zip	2011-05-09 04:08:08	ebooks/36068
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/36068.rdf	2020-06-18 00:21:37.262646	ebooks/36068
18065	image/jpeg	http://www.gutenberg.org/cache/epub/36068/pg36068.cover.medium.jpg	2020-06-18 00:21:36.90767	ebooks/36068
239904	text/plain	http://www.gutenberg.org/ebooks/36068.txt.utf-8	2020-06-18 00:21:31.27775	ebooks/36068
227902	application/epub+zip	http://www.gutenberg.org/ebooks/36068.epub.images	2020-06-18 00:21:32.523731	ebooks/36068
91884	application/zip	http://www.gutenberg.org/files/36068/36068.zip	2011-05-09 04:08:02	ebooks/36068
830657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36068.kindle.images	2020-06-18 00:21:34.888689	ebooks/36068
5062	image/jpeg	http://www.gutenberg.org/cache/epub/36068/pg36068.cover.small.jpg	2020-06-18 00:21:36.698648	ebooks/36068
750289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36068.kindle.noimages	2020-06-18 00:21:36.484666	ebooks/36068
591426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36069/36069-h/36069-h.htm	2011-05-09 04:16:50	ebooks/36069
518788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36069/36069-8.txt	2011-05-09 04:16:50	ebooks/36069
519056	text/plain	http://www.gutenberg.org/ebooks/36069.txt.utf-8	2020-06-18 00:21:37.369654	ebooks/36069
519227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36069/36069.txt	2011-05-09 04:19:04	ebooks/36069
265643	application/epub+zip	http://www.gutenberg.org/ebooks/36069.epub.noimages	2020-06-18 00:21:41.677623	ebooks/36069
196432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36069/36069.zip	2011-05-09 04:19:26	ebooks/36069
10588904	application/epub+zip	http://www.gutenberg.org/ebooks/36069.epub.images	2020-06-18 00:21:40.254615	ebooks/36069
5053	image/jpeg	http://www.gutenberg.org/cache/epub/36069/pg36069.cover.small.jpg	2020-06-18 00:21:50.039546	ebooks/36069
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/36069.rdf	2020-06-18 00:21:50.483472	ebooks/36069
25196517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36069.kindle.images	2020-06-18 00:21:48.344497	ebooks/36069
17713	image/jpeg	http://www.gutenberg.org/cache/epub/36069/pg36069.cover.medium.jpg	2020-06-18 00:21:50.21248	ebooks/36069
196503	application/zip	http://www.gutenberg.org/files/36069/36069-8.zip	2011-05-09 04:19:22	ebooks/36069
5285566	application/zip	http://www.gutenberg.org/files/36069/36069-h.zip	2011-05-09 04:19:32	ebooks/36069
1066703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36069.kindle.noimages	2020-06-18 00:21:49.850494	ebooks/36069
1217895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3607/3607.txt	2015-04-06 02:00:00	ebooks/3607
510908	application/epub+zip	http://www.gutenberg.org/ebooks/3607.epub.noimages	2020-06-02 00:59:36.846628	ebooks/3607
2042296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3607.kindle.images	2020-06-02 00:59:39.241878	ebooks/3607
3588	image/jpeg	http://www.gutenberg.org/cache/epub/3607/pg3607.cover.small.jpg	2020-06-02 00:59:41.669845	ebooks/3607
2042288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3607.kindle.noimages	2020-06-02 00:59:41.642849	ebooks/3607
13235	image/jpeg	http://www.gutenberg.org/cache/epub/3607/pg3607.cover.medium.jpg	2020-06-02 00:59:41.692846	ebooks/3607
1217896	text/plain	http://www.gutenberg.org/ebooks/3607.txt.utf-8	2020-06-02 00:59:35.081654	ebooks/3607
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/3607.rdf	2020-06-11 01:03:02.590137	ebooks/3607
444083	application/zip	http://www.gutenberg.org/files/3607/3607.zip	2015-04-06 02:00:18	ebooks/3607
510908	application/epub+zip	http://www.gutenberg.org/ebooks/3607.epub.images	2020-06-02 00:59:36.577651	ebooks/3607
1304853	text/html	http://www.gutenberg.org/ebooks/3607.html.images	2020-06-02 00:59:35.864651	ebooks/3607
1304853	text/html	http://www.gutenberg.org/ebooks/3607.html.noimages	2020-06-02 00:59:36.109656	ebooks/3607
434968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36070.kindle.noimages	2020-06-18 00:21:53.315635	ebooks/36070
19801	image/jpeg	http://www.gutenberg.org/cache/epub/36070/pg36070.cover.medium.jpg	2020-06-18 00:21:53.602631	ebooks/36070
130202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36070/36070-8.txt	2011-05-09 05:09:12	ebooks/36070
4958	image/jpeg	http://www.gutenberg.org/cache/epub/36070/pg36070.cover.small.jpg	2020-06-18 00:21:53.458641	ebooks/36070
49101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36070/36070-8.zip	2011-05-09 05:09:38	ebooks/36070
133772	text/plain	http://www.gutenberg.org/ebooks/36070.txt.utf-8	2020-06-18 00:21:50.585493	ebooks/36070
185787	text/html	http://www.gutenberg.org/ebooks/36070.html.images	2020-06-18 00:21:50.818491	ebooks/36070
111731	application/epub+zip	http://www.gutenberg.org/ebooks/36070.epub.images	2020-06-18 00:21:51.403478	ebooks/36070
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/36070.rdf	2020-06-18 00:21:53.822633	ebooks/36070
185787	text/html	http://www.gutenberg.org/ebooks/36070.html.noimages	2020-06-18 00:21:50.968554	ebooks/36070
111732	application/epub+zip	http://www.gutenberg.org/ebooks/36070.epub.noimages	2020-06-18 00:21:51.796676	ebooks/36070
434975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36070.kindle.images	2020-06-18 00:21:52.552655	ebooks/36070
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/36071.rdf	2020-06-18 00:22:01.630528	ebooks/36071
1027698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36071/36071-h/36071-h.htm	2011-05-09 05:24:26	ebooks/36071
1844835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36071.kindle.noimages	2020-06-18 00:22:00.873556	ebooks/36071
928567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36071/36071-8.txt	2011-05-09 05:24:26	ebooks/36071
800890	application/epub+zip	http://www.gutenberg.org/ebooks/36071.epub.images	2020-06-18 00:21:55.331636	ebooks/36071
374821	application/zip	http://www.gutenberg.org/files/36071/36071-8.zip	2011-05-09 05:32:14	ebooks/36071
928622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36071/36071.txt	2011-05-09 05:32:04	ebooks/36071
463351	application/epub+zip	http://www.gutenberg.org/ebooks/36071.epub.noimages	2020-06-18 00:21:56.120626	ebooks/36071
3902	image/jpeg	http://www.gutenberg.org/cache/epub/36071/pg36071.cover.small.jpg	2020-06-18 00:22:01.080559	ebooks/36071
718385	application/zip	http://www.gutenberg.org/files/36071/36071-h.zip	2011-05-09 05:32:22	ebooks/36071
2315266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36071.kindle.images	2020-06-18 00:21:58.585567	ebooks/36071
17863	image/jpeg	http://www.gutenberg.org/cache/epub/36071/pg36071.cover.medium.jpg	2020-06-18 00:22:01.286532	ebooks/36071
374606	application/zip	http://www.gutenberg.org/files/36071/36071.zip	2011-05-09 05:32:18	ebooks/36071
928673	text/plain	http://www.gutenberg.org/ebooks/36071.txt.utf-8	2020-06-18 00:21:53.93765	ebooks/36071
92777	application/epub+zip	http://www.gutenberg.org/ebooks/36072.epub.noimages	2020-06-18 00:22:02.672518	ebooks/36072
340539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36072.kindle.noimages	2020-06-18 00:22:03.658507	ebooks/36072
49851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36072/36072-h.zip	2011-05-09 08:10:08	ebooks/36072
4707	image/jpeg	http://www.gutenberg.org/cache/epub/36072/pg36072.cover.small.jpg	2020-06-18 00:22:03.80451	ebooks/36072
29457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36072/36072-8.zip	2011-05-09 08:03:59	ebooks/36072
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/36072.rdf	2020-06-18 00:22:04.185505	ebooks/36072
83369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36072/36072-h/36072-h.htm	2011-05-09 08:07:11	ebooks/36072
73346	text/plain	http://www.gutenberg.org/ebooks/36072.txt.utf-8	2020-06-18 00:22:01.73155	ebooks/36072
355856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36072.kindle.images	2020-06-18 00:22:03.163508	ebooks/36072
73380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36072/36072-8.txt	2011-05-09 08:03:59	ebooks/36072
102286	application/epub+zip	http://www.gutenberg.org/ebooks/36072.epub.images	2020-06-18 00:22:02.227524	ebooks/36072
73387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36072/36072.txt	2011-05-09 08:03:59	ebooks/36072
29454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36072/36072.zip	2011-05-09 08:03:59	ebooks/36072
18830	image/jpeg	http://www.gutenberg.org/cache/epub/36072/pg36072.cover.medium.jpg	2020-06-18 00:22:03.951504	ebooks/36072
95908	text/html	http://www.gutenberg.org/files/36073/36073-h/36073-h.htm	2011-05-09 11:54:22	ebooks/36073
79381	application/epub+zip	http://www.gutenberg.org/ebooks/36073.epub.noimages	2020-06-18 00:22:05.354492	ebooks/36073
33846	image/jpeg	http://www.gutenberg.org/cache/epub/36073/pg36073.cover.medium.jpg	2020-06-18 00:22:07.74675	ebooks/36073
324731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36073.kindle.images	2020-06-18 00:22:06.395767	ebooks/36073
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/36073.rdf	2020-06-18 00:22:08.006744	ebooks/36073
6210	image/jpeg	http://www.gutenberg.org/cache/epub/36073/pg36073.cover.small.jpg	2020-06-18 00:22:07.585749	ebooks/36073
79381	application/epub+zip	http://www.gutenberg.org/ebooks/36073.epub.images	2020-06-18 00:22:04.814492	ebooks/36073
48236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36073/36073.txt	2011-05-09 11:57:07	ebooks/36073
14622	application/zip	http://www.gutenberg.org/files/36073/36073-h.zip	2011-05-09 11:57:53	ebooks/36073
324735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36073.kindle.noimages	2020-06-18 00:22:07.422757	ebooks/36073
12670	text/plain; charset=utf-8	http://www.gutenberg.org/files/36073/36073-0.zip	2011-05-09 11:57:53	ebooks/36073
12656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36073/36073.zip	2011-05-09 11:57:07	ebooks/36073
48337	text/plain; charset=utf-8	http://www.gutenberg.org/files/36073/36073-0.txt	2011-05-09 11:51:34	ebooks/36073
141141	application/epub+zip	http://www.gutenberg.org/ebooks/36074.epub.images	2020-06-18 00:22:08.644753	ebooks/36074
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/36074.rdf	2020-06-18 00:22:11.169706	ebooks/36074
13984	image/jpeg	http://www.gutenberg.org/cache/epub/36074/pg36074.cover.medium.jpg	2020-06-18 00:22:10.930718	ebooks/36074
80787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36074/36074.zip	2011-05-09 12:32:48	ebooks/36074
544647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36074.kindle.images	2020-06-18 00:22:09.856721	ebooks/36074
228068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36074/36074-h/36074-h.htm	2011-05-09 12:36:14	ebooks/36074
3831	image/jpeg	http://www.gutenberg.org/cache/epub/36074/pg36074.cover.small.jpg	2020-06-18 00:22:10.782708	ebooks/36074
544639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36074.kindle.noimages	2020-06-18 00:22:10.632715	ebooks/36074
80798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36074/36074-8.zip	2011-05-09 12:32:47	ebooks/36074
202362	text/plain	http://www.gutenberg.org/ebooks/36074.txt.utf-8	2020-06-18 00:22:08.107746	ebooks/36074
202381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36074/36074-8.txt	2011-05-09 12:32:47	ebooks/36074
87085	application/zip	http://www.gutenberg.org/files/36074/36074-h.zip	2011-05-09 12:38:15	ebooks/36074
202402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36074/36074.txt	2011-05-09 12:32:47	ebooks/36074
141141	application/epub+zip	http://www.gutenberg.org/ebooks/36074.epub.noimages	2020-06-18 00:22:09.083746	ebooks/36074
9890806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36075.kindle.images	2020-06-18 00:22:14.831657	ebooks/36075
97389	application/epub+zip	http://www.gutenberg.org/ebooks/36075.epub.noimages	2020-06-18 00:22:12.522691	ebooks/36075
295323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36075.kindle.noimages	2020-06-18 00:22:15.224664	ebooks/36075
36456	application/zip	http://www.gutenberg.org/files/36075/36075-8.zip	2011-05-09 16:04:14	ebooks/36075
96173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36075/36075-8.txt	2011-05-09 16:04:06	ebooks/36075
36380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36075/36075.zip	2011-05-09 16:04:14	ebooks/36075
5930558	application/epub+zip	http://www.gutenberg.org/ebooks/36075.epub.images	2020-06-18 00:22:12.348693	ebooks/36075
2654	image/jpeg	http://www.gutenberg.org/cache/epub/36075/pg36075.cover.small.jpg	2020-06-18 00:22:15.249654	ebooks/36075
96187	text/plain	http://www.gutenberg.org/ebooks/36075.txt.utf-8	2020-06-18 00:22:11.268711	ebooks/36075
120710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36075/36075-h/36075-h.htm	2011-05-09 16:04:06	ebooks/36075
3810256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36075/36075-h.zip	2011-05-09 16:04:14	ebooks/36075
16791	image/jpeg	http://www.gutenberg.org/cache/epub/36075/pg36075.cover.medium.jpg	2020-06-18 00:22:15.271715	ebooks/36075
96167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36075/36075.txt	2011-05-09 16:04:06	ebooks/36075
16801	application/rdf+xml	http://www.gutenberg.org/ebooks/36075.rdf	2020-06-18 00:22:15.341658	ebooks/36075
196152	text/html; charset=utf-8	http://www.gutenberg.org/files/36076/36076-h/36076-h.htm	2011-05-10 03:53:04	ebooks/36076
175561	text/plain	http://www.gutenberg.org/ebooks/36076.txt.utf-8	2020-06-18 00:22:15.446675	ebooks/36076
83319	text/html; charset=utf-8	http://www.gutenberg.org/files/36076/36076-h.zip	2011-05-10 03:57:32	ebooks/36076
5140292	application/octet-stream	http://www.gutenberg.org/files/36076/36076-page-images.zip	2012-03-16 05:28:00	ebooks/36076
173140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36076/36076-8.txt	2011-05-10 03:53:02	ebooks/36076
368809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36076.kindle.images	2020-06-18 00:22:16.74263	ebooks/36076
63989	application/zip	http://www.gutenberg.org/files/36076/36076-8.zip	2011-05-10 03:57:38	ebooks/36076
98895	application/epub+zip	http://www.gutenberg.org/ebooks/36076.epub.noimages	2020-06-18 00:22:16.27964	ebooks/36076
8600	image/jpeg	http://www.gutenberg.org/cache/epub/36076/pg36076.cover.medium.jpg	2020-06-18 00:22:17.342624	ebooks/36076
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/36076.rdf	2020-06-18 00:22:17.397657	ebooks/36076
1756	image/jpeg	http://www.gutenberg.org/cache/epub/36076/pg36076.cover.small.jpg	2020-06-18 00:22:17.330646	ebooks/36076
98895	application/epub+zip	http://www.gutenberg.org/ebooks/36076.epub.images	2020-06-18 00:22:15.847654	ebooks/36076
368797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36076.kindle.noimages	2020-06-18 00:22:17.235626	ebooks/36076
449697	application/zip	http://www.gutenberg.org/files/36077/36077-8.zip	2011-05-10 04:33:24	ebooks/36077
800601	application/epub+zip	http://www.gutenberg.org/ebooks/36077.epub.images	2020-06-18 00:22:24.388553	ebooks/36077
3584057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36077.kindle.images	2020-06-18 00:22:40.464532	ebooks/36077
2625516	text/html; charset=us-ascii	http://www.gutenberg.org/files/36077/36077-h/36077-h.htm	2011-05-10 04:33:10	ebooks/36077
6212	image/jpeg	http://www.gutenberg.org/cache/epub/36077/pg36077.cover.small.jpg	2020-06-18 00:22:53.618666	ebooks/36077
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/36077.rdf	2020-06-18 00:22:57.347621	ebooks/36077
1263356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36077/36077-8.txt	2011-05-10 04:31:24	ebooks/36077
800601	application/epub+zip	http://www.gutenberg.org/ebooks/36077.epub.noimages	2020-06-18 00:22:28.803479	ebooks/36077
639391	application/zip	http://www.gutenberg.org/files/36077/36077-h.zip	2011-05-10 04:33:20	ebooks/36077
34010	image/jpeg	http://www.gutenberg.org/cache/epub/36077/pg36077.cover.medium.jpg	2020-06-18 00:22:54.791649	ebooks/36077
3584049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36077.kindle.noimages	2020-06-18 00:22:52.235682	ebooks/36077
1266916	text/plain	http://www.gutenberg.org/ebooks/36077.txt.utf-8	2020-06-18 00:22:17.532649	ebooks/36077
265910	application/zip	http://www.gutenberg.org/files/36078/36078-h.zip	2011-05-10 11:05:44	ebooks/36078
16960	image/jpeg	http://www.gutenberg.org/cache/epub/36078/pg36078.cover.medium.jpg	2020-06-18 00:23:00.45357	ebooks/36078
2725	image/jpeg	http://www.gutenberg.org/cache/epub/36078/pg36078.cover.small.jpg	2020-06-18 00:23:00.403588	ebooks/36078
320552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36078/36078-8.txt	2011-05-10 11:05:42	ebooks/36078
405638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36078/36078-h/36078-h.htm	2011-05-10 11:05:42	ebooks/36078
320647	text/plain	http://www.gutenberg.org/ebooks/36078.txt.utf-8	2020-06-18 00:22:57.448639	ebooks/36078
320555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36078/36078.txt	2011-05-10 11:05:42	ebooks/36078
714768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36078.kindle.noimages	2020-06-18 00:23:00.349578	ebooks/36078
185612	application/epub+zip	http://www.gutenberg.org/ebooks/36078.epub.noimages	2020-06-18 00:22:58.313613	ebooks/36078
127176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36078/36078.zip	2011-05-10 11:05:44	ebooks/36078
282815	application/epub+zip	http://www.gutenberg.org/ebooks/36078.epub.images	2020-06-18 00:22:57.999618	ebooks/36078
127247	application/zip	http://www.gutenberg.org/files/36078/36078-8.zip	2011-05-10 11:05:44	ebooks/36078
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/36078.rdf	2020-06-18 00:23:00.580568	ebooks/36078
870759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36078.kindle.images	2020-06-18 00:22:59.333639	ebooks/36078
1490792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36079.kindle.images	2020-06-18 00:23:03.730529	ebooks/36079
3011	image/jpeg	http://www.gutenberg.org/cache/epub/36079/pg36079.cover.small.jpg	2020-06-18 00:23:05.132509	ebooks/36079
552044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36079/36079-8.txt	2011-05-11 15:39:08	ebooks/36079
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/36079.rdf	2020-06-18 00:23:05.227508	ebooks/36079
552028	text/plain	http://www.gutenberg.org/ebooks/36079.txt.utf-8	2020-06-18 00:23:00.693594	ebooks/36079
203270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36079/36079.zip	2011-05-11 15:39:08	ebooks/36079
408872	application/zip	http://www.gutenberg.org/files/36079/36079-h.zip	2011-05-11 15:39:10	ebooks/36079
29030	image/jpeg	http://www.gutenberg.org/cache/epub/36079/pg36079.cover.medium.jpg	2020-06-18 00:23:05.15752	ebooks/36079
430123	application/epub+zip	http://www.gutenberg.org/ebooks/36079.epub.images	2020-06-18 00:23:01.505587	ebooks/36079
552038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36079/36079.txt	2011-05-11 15:39:08	ebooks/36079
299933	application/epub+zip	http://www.gutenberg.org/ebooks/36079.epub.noimages	2020-06-18 00:23:01.885558	ebooks/36079
1156877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36079.kindle.noimages	2020-06-18 00:23:05.103532	ebooks/36079
203322	application/zip	http://www.gutenberg.org/files/36079/36079-8.zip	2011-05-11 15:39:08	ebooks/36079
627020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36079/36079-h/36079-h.htm	2011-05-11 15:39:08	ebooks/36079
1541556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3608/3608-h/3608-h.htm	2012-01-26 11:36:50	ebooks/3608
1454203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3608/3608.txt	2012-01-26 11:37:12	ebooks/3608
1454207	text/plain	http://www.gutenberg.org/ebooks/3608.txt.utf-8	2020-06-02 00:59:41.826876	ebooks/3608
534694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3608/3608.zip	2012-01-26 11:38:38	ebooks/3608
583426	application/epub+zip	http://www.gutenberg.org/ebooks/3608.epub.noimages	2020-06-02 00:59:43.344835	ebooks/3608
3624	image/jpeg	http://www.gutenberg.org/cache/epub/3608/pg3608.cover.small.jpg	2020-06-02 00:59:48.761753	ebooks/3608
1454211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3608/3608-8.txt	2012-01-26 11:37:06	ebooks/3608
554140	application/zip	http://www.gutenberg.org/files/3608/3608-h.zip	2012-01-26 11:38:40	ebooks/3608
534731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3608/3608-8.zip	2012-01-26 11:38:38	ebooks/3608
2391624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3608.kindle.images	2020-06-02 00:59:46.048796	ebooks/3608
16234	image/jpeg	http://www.gutenberg.org/cache/epub/3608/pg3608.cover.medium.jpg	2020-06-02 00:59:48.814752	ebooks/3608
593116	application/epub+zip	http://www.gutenberg.org/ebooks/3608.epub.images	2020-06-02 00:59:42.883828	ebooks/3608
2368310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3608.kindle.noimages	2020-06-02 00:59:48.702759	ebooks/3608
16918	application/rdf+xml	http://www.gutenberg.org/ebooks/3608.rdf	2020-06-11 01:03:02.620136	ebooks/3608
896945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36080/36080-h.zip	2011-05-10 09:40:19	ebooks/36080
161709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36080/36080.zip	2011-05-10 09:34:26	ebooks/36080
1199540	application/epub+zip	http://www.gutenberg.org/ebooks/36080.epub.images	2020-06-18 00:23:06.086511	ebooks/36080
2977058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36080.kindle.images	2020-06-18 00:23:07.940491	ebooks/36080
411755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36080/36080-8.txt	2011-05-10 09:34:25	ebooks/36080
457573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36080/36080-h/36080-h.htm	2011-05-10 09:37:08	ebooks/36080
411769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36080/36080.txt	2011-05-10 09:34:26	ebooks/36080
4599	image/jpeg	http://www.gutenberg.org/cache/epub/36080/pg36080.cover.small.jpg	2020-06-18 00:23:09.045469	ebooks/36080
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/36080.rdf	2020-06-18 00:23:09.150464	ebooks/36080
31047	image/jpeg	http://www.gutenberg.org/cache/epub/36080/pg36080.cover.medium.jpg	2020-06-18 00:23:09.074476	ebooks/36080
240146	application/epub+zip	http://www.gutenberg.org/ebooks/36080.epub.noimages	2020-06-18 00:23:06.555519	ebooks/36080
411733	text/plain	http://www.gutenberg.org/ebooks/36080.txt.utf-8	2020-06-18 00:23:05.333521	ebooks/36080
903432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36080.kindle.noimages	2020-06-18 00:23:09.014468	ebooks/36080
161729	application/zip	http://www.gutenberg.org/files/36080/36080-8.zip	2011-05-10 09:34:26	ebooks/36080
147434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36081/36081.txt	2011-05-10 07:11:54	ebooks/36081
917686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36081.kindle.noimages	2020-06-18 00:23:15.684585	ebooks/36081
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/36081.rdf	2020-06-18 00:23:16.265568	ebooks/36081
1015460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36081.kindle.images	2020-06-18 00:23:13.955603	ebooks/36081
48097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36081/36081.zip	2011-05-10 07:11:56	ebooks/36081
190864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36081/36081-h/36081-h.htm	2011-05-10 07:11:54	ebooks/36081
433020	application/epub+zip	http://www.gutenberg.org/ebooks/36081.epub.noimages	2020-06-18 00:23:12.01768	ebooks/36081
53363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36081/36081-h.zip	2011-05-10 07:11:56	ebooks/36081
438450	application/epub+zip	http://www.gutenberg.org/ebooks/36081.epub.images	2020-06-18 00:23:10.272673	ebooks/36081
6196	image/jpeg	http://www.gutenberg.org/cache/epub/36081/pg36081.cover.small.jpg	2020-06-18 00:23:15.854586	ebooks/36081
147406	text/plain	http://www.gutenberg.org/ebooks/36081.txt.utf-8	2020-06-18 00:23:09.25649	ebooks/36081
31264	image/jpeg	http://www.gutenberg.org/cache/epub/36081/pg36081.cover.medium.jpg	2020-06-18 00:23:16.012599	ebooks/36081
28052	image/jpeg	http://www.gutenberg.org/cache/epub/36082/pg36082.cover.medium.jpg	2020-06-18 00:23:17.791562	ebooks/36082
59947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36082/36082-h/36082-h.htm	2011-05-10 07:18:36	ebooks/36082
586086	application/zip	http://www.gutenberg.org/files/36082/36082-h.zip	2011-05-10 07:18:38	ebooks/36082
16976	application/zip	http://www.gutenberg.org/files/36082/36082.zip	2011-05-10 07:18:38	ebooks/36082
1014940	application/epub+zip	http://www.gutenberg.org/ebooks/36082.epub.images	2020-06-18 00:23:16.707574	ebooks/36082
4216	image/jpeg	http://www.gutenberg.org/cache/epub/36082/pg36082.cover.small.jpg	2020-06-18 00:23:17.773548	ebooks/36082
46598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36082/36082.txt	2011-05-10 07:18:36	ebooks/36082
46575	text/plain	http://www.gutenberg.org/ebooks/36082.txt.utf-8	2020-06-18 00:23:16.365576	ebooks/36082
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/36082.rdf	2020-06-18 00:23:17.85055	ebooks/36082
279040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36082.kindle.noimages	2020-06-18 00:23:17.752568	ebooks/36082
1684636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36082.kindle.images	2020-06-18 00:23:17.450562	ebooks/36082
16991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36082/36082-8.zip	2011-05-10 07:18:38	ebooks/36082
111072	application/epub+zip	http://www.gutenberg.org/ebooks/36082.epub.noimages	2020-06-18 00:23:16.872575	ebooks/36082
46607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36082/36082-8.txt	2011-05-10 07:18:36	ebooks/36082
1928792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36083.kindle.images	2020-06-18 00:23:19.942539	ebooks/36083
4943	image/jpeg	http://www.gutenberg.org/cache/epub/36083/pg36083.cover.small.jpg	2020-06-18 00:23:20.942513	ebooks/36083
161204	application/zip	http://www.gutenberg.org/files/36083/36083-8.zip	2011-05-22 10:28:00	ebooks/36083
237196	application/epub+zip	http://www.gutenberg.org/ebooks/36083.epub.noimages	2020-06-18 00:23:18.753554	ebooks/36083
413902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36083/36083.txt	2011-05-22 10:27:46	ebooks/36083
161096	application/zip	http://www.gutenberg.org/files/36083/36083.zip	2011-05-22 10:28:00	ebooks/36083
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/36083.rdf	2020-06-18 00:23:21.043509	ebooks/36083
413910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36083/36083-8.txt	2011-05-22 10:26:26	ebooks/36083
32357	image/jpeg	http://www.gutenberg.org/cache/epub/36083/pg36083.cover.medium.jpg	2020-06-18 00:23:20.970529	ebooks/36083
932532	application/epub+zip	http://www.gutenberg.org/ebooks/36083.epub.images	2020-06-18 00:23:18.500567	ebooks/36083
872544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36083.kindle.noimages	2020-06-18 00:23:20.91251	ebooks/36083
413940	text/plain	http://www.gutenberg.org/ebooks/36083.txt.utf-8	2020-06-18 00:23:17.959577	ebooks/36083
570962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36083/36083-h.zip	2011-05-22 10:28:00	ebooks/36083
453136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36083/36083-h/36083-h.htm	2011-05-22 10:26:26	ebooks/36083
267112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/3/6/0/8/36086/36086-8.zip	2011-05-11 15:58:32	ebooks/36084
3154	image/jpeg	http://www.gutenberg.org/cache/epub/36084/pg36084.cover.small.jpg	2020-06-18 00:23:27.118733	ebooks/36084
228561	application/epub+zip	http://www.gutenberg.org/ebooks/36084.epub.noimages	2020-06-18 00:23:22.540489	ebooks/36084
390615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36084/36084-h/36084-h.htm	2011-05-11 09:48:09	ebooks/36084
23841	image/jpeg	http://www.gutenberg.org/cache/epub/36084/pg36084.cover.medium.jpg	2020-06-18 00:23:27.157733	ebooks/36084
138617	application/zip	http://www.gutenberg.org/files/36084/36084-0.zip	2011-05-11 09:54:06	ebooks/36084
678767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/3/6/0/8/36086/36086-8.txt	2011-05-11 15:57:32	ebooks/36084
3087757	application/zip	http://www.gutenberg.org/files/36084/36084-h.zip	2011-05-11 09:54:06	ebooks/36084
12302231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36084.kindle.images	2020-06-18 00:23:26.118741	ebooks/36084
349045	text/plain; charset=utf-8	http://www.gutenberg.org/files/36084/36084-0.txt	2011-05-11 09:46:23	ebooks/36084
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/36084.rdf	2020-06-18 00:23:27.256724	ebooks/36084
6000895	application/epub+zip	http://www.gutenberg.org/ebooks/36084.epub.images	2020-06-18 00:23:22.203508	ebooks/36084
764309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36084.kindle.noimages	2020-06-18 00:23:27.076756	ebooks/36084
425236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36085/36085-8.txt	2020-04-26 07:06:54	ebooks/36085
457941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36085/36085-h/36085-h.htm	2020-04-26 07:06:52	ebooks/36085
173101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36085/36085.zip	2020-04-26 07:07:06	ebooks/36085
2942	image/jpeg	http://www.gutenberg.org/cache/epub/36085/pg36085.cover.small.jpg	2020-06-18 00:23:30.015725	ebooks/36085
907089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36085.kindle.images	2020-06-18 00:23:29.022746	ebooks/36085
873471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36085.kindle.noimages	2020-06-18 00:23:29.990695	ebooks/36085
173200	application/zip	http://www.gutenberg.org/files/36085/36085-8.zip	2020-04-26 07:07:06	ebooks/36085
271529	application/epub+zip	http://www.gutenberg.org/ebooks/36085.epub.images	2020-06-18 00:23:27.803727	ebooks/36085
239819	application/epub+zip	http://www.gutenberg.org/ebooks/36085.epub.noimages	2020-06-18 00:23:28.066748	ebooks/36085
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/36085.rdf	2020-06-18 00:23:30.107693	ebooks/36085
229593	application/zip	http://www.gutenberg.org/files/36085/36085-h.zip	2020-04-26 07:07:06	ebooks/36085
24638	image/jpeg	http://www.gutenberg.org/cache/epub/36085/pg36085.cover.medium.jpg	2020-06-18 00:23:30.039698	ebooks/36085
425250	text/plain	http://www.gutenberg.org/ebooks/36085.txt.utf-8	2020-06-18 00:23:27.367729	ebooks/36085
425242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36085/36085.txt	2020-04-26 07:06:52	ebooks/36085
269765	text/plain; charset=utf-8	http://www.gutenberg.org/files/36086/36086-0.zip	2011-05-11 15:58:28	ebooks/36086
287695	application/zip	http://www.gutenberg.org/files/36086/36086-h.zip	2011-05-11 15:58:38	ebooks/36086
1443597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36086.kindle.images	2020-06-18 00:23:33.668648	ebooks/36086
345301	application/epub+zip	http://www.gutenberg.org/ebooks/36086.epub.images	2020-06-18 00:23:31.161703	ebooks/36086
5353	image/jpeg	http://www.gutenberg.org/cache/epub/36086/pg36086.cover.small.jpg	2020-06-18 00:23:35.750615	ebooks/36086
1430510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36086.kindle.noimages	2020-06-18 00:23:35.57564	ebooks/36086
755169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36086/36086-h/36086-h.htm	2011-05-11 15:53:58	ebooks/36086
694982	text/plain; charset=utf-8	http://www.gutenberg.org/files/36086/36086-0.txt	2011-05-11 15:57:54	ebooks/36086
18288	image/jpeg	http://www.gutenberg.org/cache/epub/36086/pg36086.cover.medium.jpg	2020-06-18 00:23:35.920613	ebooks/36086
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/36086.rdf	2020-06-18 00:23:36.201612	ebooks/36086
337778	application/epub+zip	http://www.gutenberg.org/ebooks/36086.epub.noimages	2020-06-18 00:23:31.800682	ebooks/36086
17879	image/jpeg	http://www.gutenberg.org/cache/epub/36087/pg36087.cover.medium.jpg	2020-06-18 00:23:42.939529	ebooks/36087
1703267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36087.kindle.noimages	2020-06-18 00:23:42.55453	ebooks/36087
1949545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36087.kindle.images	2020-06-18 00:23:40.484559	ebooks/36087
865168	text/plain	http://www.gutenberg.org/ebooks/36087.txt.utf-8	2020-06-18 00:23:36.315621	ebooks/36087
865078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36087/36087-8.txt	2011-05-12 02:49:20	ebooks/36087
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/36087.rdf	2020-06-18 00:23:43.257518	ebooks/36087
865142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36087/36087.txt	2011-05-12 02:49:20	ebooks/36087
508941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36087/36087-h.zip	2011-05-12 02:55:12	ebooks/36087
346766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36087/36087.zip	2011-05-12 02:55:04	ebooks/36087
3912	image/jpeg	http://www.gutenberg.org/cache/epub/36087/pg36087.cover.small.jpg	2020-06-18 00:23:42.752543	ebooks/36087
428887	application/epub+zip	http://www.gutenberg.org/ebooks/36087.epub.noimages	2020-06-18 00:23:38.314586	ebooks/36087
578321	application/epub+zip	http://www.gutenberg.org/ebooks/36087.epub.images	2020-06-18 00:23:37.563613	ebooks/36087
346968	application/zip	http://www.gutenberg.org/files/36087/36087-8.zip	2011-05-12 02:55:08	ebooks/36087
952750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36087/36087-h/36087-h.htm	2011-05-12 02:49:20	ebooks/36087
621424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36088.kindle.noimages	2020-06-18 00:23:46.384492	ebooks/36088
376690	text/html	http://www.gutenberg.org/ebooks/36088.html.noimages	2020-06-18 00:23:43.688517	ebooks/36088
5366	image/jpeg	http://www.gutenberg.org/cache/epub/36088/pg36088.cover.small.jpg	2020-06-18 00:23:46.528505	ebooks/36088
140383	application/epub+zip	http://www.gutenberg.org/ebooks/36088.epub.images	2020-06-18 00:23:44.145522	ebooks/36088
18888	image/jpeg	http://www.gutenberg.org/cache/epub/36088/pg36088.cover.medium.jpg	2020-06-18 00:23:46.670484	ebooks/36088
376690	text/html	http://www.gutenberg.org/ebooks/36088.html.images	2020-06-18 00:23:43.50454	ebooks/36088
81694	text/plain; charset=utf-8	http://www.gutenberg.org/files/36088/36088-0.zip	2011-05-13 03:28:50	ebooks/36088
140384	application/epub+zip	http://www.gutenberg.org/ebooks/36088.epub.noimages	2020-06-18 00:23:44.524509	ebooks/36088
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/36088.rdf	2020-06-18 00:23:46.889475	ebooks/36088
327363	text/plain; charset=utf-8	http://www.gutenberg.org/files/36088/36088-0.txt	2011-05-13 03:14:26	ebooks/36088
621427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36088.kindle.images	2020-06-18 00:23:45.453503	ebooks/36088
214981	application/epub+zip	http://www.gutenberg.org/ebooks/36089.epub.noimages	2020-06-18 00:23:47.988478	ebooks/36089
327937	text/plain	http://www.gutenberg.org/ebooks/36089.txt.utf-8	2020-06-18 00:23:46.992569	ebooks/36089
327961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36089/36089.txt	2011-05-12 16:57:12	ebooks/36089
42868	image/jpeg	http://www.gutenberg.org/cache/epub/36089/pg36089.cover.medium.jpg	2020-06-18 00:23:50.059638	ebooks/36089
127085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36089/36089-8.zip	2011-05-12 16:57:12	ebooks/36089
127052	application/zip	http://www.gutenberg.org/files/36089/36089.zip	2011-05-12 16:57:12	ebooks/36089
5504	image/jpeg	http://www.gutenberg.org/cache/epub/36089/pg36089.cover.small.jpg	2020-06-18 00:23:50.030633	ebooks/36089
776261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36089.kindle.noimages	2020-06-18 00:23:49.996634	ebooks/36089
1400148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36089.kindle.images	2020-06-18 00:23:49.067652	ebooks/36089
350757	application/zip	http://www.gutenberg.org/files/36089/36089-h.zip	2011-05-12 17:02:46	ebooks/36089
382833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36089/36089-h/36089-h.htm	2011-05-12 17:00:09	ebooks/36089
492751	application/epub+zip	http://www.gutenberg.org/ebooks/36089.epub.images	2020-06-18 00:23:47.615496	ebooks/36089
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/36089.rdf	2020-06-18 00:23:50.137635	ebooks/36089
327951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36089/36089-8.txt	2011-05-12 16:57:12	ebooks/36089
164762	application/epub+zip	http://www.gutenberg.org/ebooks/3609.epub.images	2020-06-02 00:59:49.29676	ebooks/3609
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/3609.rdf	2020-06-11 01:03:02.645174	ebooks/3609
672542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3609.kindle.images	2020-06-02 00:59:50.229737	ebooks/3609
390711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3609/3609-h/3609-h.htm	2009-04-21 18:52:30	ebooks/3609
164762	application/epub+zip	http://www.gutenberg.org/ebooks/3609.epub.noimages	2020-06-02 00:59:49.445777	ebooks/3609
10969	image/jpeg	http://www.gutenberg.org/cache/epub/3609/pg3609.cover.medium.jpg	2020-06-02 00:59:51.083729	ebooks/3609
3031	image/jpeg	http://www.gutenberg.org/cache/epub/3609/pg3609.cover.small.jpg	2020-06-02 00:59:51.053724	ebooks/3609
145431	application/zip	http://www.gutenberg.org/files/3609/3609-h.zip	2009-04-21 18:52:50	ebooks/3609
368299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3609/3609.txt	2009-04-21 18:51:52	ebooks/3609
142159	application/zip	http://www.gutenberg.org/files/3609/3609.zip	2009-04-21 18:52:50	ebooks/3609
368271	text/plain	http://www.gutenberg.org/ebooks/3609.txt.utf-8	2020-06-02 00:59:48.991792	ebooks/3609
672526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3609.kindle.noimages	2020-06-02 00:59:51.020726	ebooks/3609
253366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36090/36090.txt	2011-05-12 14:59:06	ebooks/36090
100690	application/zip	http://www.gutenberg.org/files/36090/36090-8.zip	2011-05-12 15:00:06	ebooks/36090
631509	application/epub+zip	http://www.gutenberg.org/ebooks/36090.epub.images	2020-06-18 00:23:50.948659	ebooks/36090
330645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36090/36090-h.zip	2011-05-12 15:00:10	ebooks/36090
164371	application/epub+zip	http://www.gutenberg.org/ebooks/36090.epub.noimages	2020-06-18 00:23:51.433634	ebooks/36090
1648270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36090.kindle.images	2020-06-18 00:23:53.084598	ebooks/36090
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/36090.rdf	2020-06-18 00:23:54.469577	ebooks/36090
253355	text/plain	http://www.gutenberg.org/ebooks/36090.txt.utf-8	2020-06-18 00:23:50.242632	ebooks/36090
100644	application/zip	http://www.gutenberg.org/files/36090/36090.zip	2011-05-12 15:00:02	ebooks/36090
19380	image/jpeg	http://www.gutenberg.org/cache/epub/36090/pg36090.cover.medium.jpg	2020-06-18 00:23:54.22058	ebooks/36090
253370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36090/36090-8.txt	2011-05-12 14:59:06	ebooks/36090
629707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36090.kindle.noimages	2020-06-18 00:23:53.917584	ebooks/36090
4785	image/jpeg	http://www.gutenberg.org/cache/epub/36090/pg36090.cover.small.jpg	2020-06-18 00:23:54.068591	ebooks/36090
275329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36090/36090-h/36090-h.htm	2011-05-12 14:59:06	ebooks/36090
148858	application/epub+zip	http://www.gutenberg.org/ebooks/36091.epub.noimages	2020-06-18 00:23:56.06858	ebooks/36091
5898	image/jpeg	http://www.gutenberg.org/cache/epub/36091/pg36091.cover.small.jpg	2020-06-18 00:23:58.728546	ebooks/36091
65390	application/zip	http://www.gutenberg.org/files/36091/36091.zip	2011-05-12 17:37:56	ebooks/36091
612378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36091.kindle.noimages	2020-06-18 00:23:58.539525	ebooks/36091
288891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36091/36091-h/36091-h.htm	2011-05-12 17:37:56	ebooks/36091
180706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36091/36091-8.txt	2011-05-12 17:37:56	ebooks/36091
180698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36091/36091.txt	2011-05-12 17:37:56	ebooks/36091
194722	application/epub+zip	http://www.gutenberg.org/ebooks/36091.epub.images	2020-06-18 00:23:55.431584	ebooks/36091
180678	text/plain	http://www.gutenberg.org/ebooks/36091.txt.utf-8	2020-06-18 00:23:54.573584	ebooks/36091
65411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36091/36091-8.zip	2011-05-12 17:37:56	ebooks/36091
683918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36091.kindle.images	2020-06-18 00:23:57.304541	ebooks/36091
26208	image/jpeg	http://www.gutenberg.org/cache/epub/36091/pg36091.cover.medium.jpg	2020-06-18 00:23:58.913531	ebooks/36091
114355	application/zip	http://www.gutenberg.org/files/36091/36091-h.zip	2011-05-12 17:37:56	ebooks/36091
16579	application/rdf+xml	http://www.gutenberg.org/ebooks/36091.rdf	2020-06-18 00:23:59.227533	ebooks/36091
120556	text/plain	http://www.gutenberg.org/ebooks/36092.txt.utf-8	2020-06-18 00:23:59.329529	ebooks/36092
386409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36092.kindle.noimages	2020-06-18 00:24:02.284479	ebooks/36092
29886	image/jpeg	http://www.gutenberg.org/cache/epub/36092/pg36092.cover.medium.jpg	2020-06-18 00:24:02.354485	ebooks/36092
1854825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36092/36092-h.zip	2011-05-12 17:40:48	ebooks/36092
158816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36092/36092-h/36092-h.htm	2011-05-12 17:40:42	ebooks/36092
43625	application/zip	http://www.gutenberg.org/files/36092/36092.zip	2011-05-12 17:40:48	ebooks/36092
5372109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36092.kindle.images	2020-06-18 00:24:01.77949	ebooks/36092
120587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36092/36092-8.txt	2011-05-12 17:40:42	ebooks/36092
43642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36092/36092-8.zip	2011-05-12 17:40:48	ebooks/36092
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/36092.rdf	2020-06-18 00:24:02.443474	ebooks/36092
117601	application/epub+zip	http://www.gutenberg.org/ebooks/36092.epub.noimages	2020-06-18 00:24:00.302505	ebooks/36092
3231164	application/epub+zip	http://www.gutenberg.org/ebooks/36092.epub.images	2020-06-18 00:24:00.085591	ebooks/36092
4019	image/jpeg	http://www.gutenberg.org/cache/epub/36092/pg36092.cover.small.jpg	2020-06-18 00:24:02.320488	ebooks/36092
120579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36092/36092.txt	2011-05-12 17:40:42	ebooks/36092
110700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36093/36093-h/36093-h.htm	2011-05-12 17:42:34	ebooks/36093
102295	application/epub+zip	http://www.gutenberg.org/ebooks/36093.epub.images	2020-06-18 00:24:03.068492	ebooks/36093
379326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36093.kindle.noimages	2020-06-18 00:24:04.694763	ebooks/36093
20032	image/jpeg	http://www.gutenberg.org/cache/epub/36093/pg36093.cover.medium.jpg	2020-06-18 00:24:04.999749	ebooks/36093
5231	image/jpeg	http://www.gutenberg.org/cache/epub/36093/pg36093.cover.small.jpg	2020-06-18 00:24:04.84974	ebooks/36093
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/36093.rdf	2020-06-18 00:24:05.247736	ebooks/36093
89898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36093/36093.txt	2011-05-12 17:42:34	ebooks/36093
89863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36093/36093-8.txt	2011-05-12 17:42:34	ebooks/36093
382645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36093.kindle.images	2020-06-18 00:24:04.096754	ebooks/36093
100428	application/epub+zip	http://www.gutenberg.org/ebooks/36093.epub.noimages	2020-06-18 00:24:03.512768	ebooks/36093
36405	application/zip	http://www.gutenberg.org/files/36093/36093-8.zip	2011-05-12 17:42:34	ebooks/36093
89882	text/plain	http://www.gutenberg.org/ebooks/36093.txt.utf-8	2020-06-18 00:24:02.546473	ebooks/36093
36370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36093/36093.zip	2011-05-12 17:42:34	ebooks/36093
42189	application/zip	http://www.gutenberg.org/files/36093/36093-h.zip	2011-05-12 17:42:34	ebooks/36093
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/36094.rdf	2020-06-18 00:24:08.562698	ebooks/36094
487030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36094/36094-h.zip	2011-05-12 18:12:02	ebooks/36094
67871	application/epub+zip	http://www.gutenberg.org/ebooks/36094.epub.noimages	2020-06-18 00:24:06.529733	ebooks/36094
244267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36094.kindle.noimages	2020-06-18 00:24:08.042702	ebooks/36094
4822	image/jpeg	http://www.gutenberg.org/cache/epub/36094/pg36094.cover.small.jpg	2020-06-18 00:24:08.189699	ebooks/36094
33189	text/plain	http://www.gutenberg.org/ebooks/36094.txt.utf-8	2020-06-18 00:24:05.344751	ebooks/36094
656378	application/epub+zip	http://www.gutenberg.org/ebooks/36094.epub.images	2020-06-18 00:24:06.035759	ebooks/36094
49855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36094/36094-h/36094-h.htm	2011-05-12 18:12:00	ebooks/36094
16567	image/jpeg	http://www.gutenberg.org/cache/epub/36094/pg36094.cover.medium.jpg	2020-06-18 00:24:08.334738	ebooks/36094
33217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36094/36094.txt	2011-05-12 18:12:00	ebooks/36094
1482728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36094.kindle.images	2020-06-18 00:24:07.545707	ebooks/36094
12537	application/zip	http://www.gutenberg.org/files/36094/36094.zip	2011-05-12 18:12:02	ebooks/36094
236582	text/html	http://www.gutenberg.org/ebooks/36095.html.noimages	2020-06-18 00:24:08.871694	ebooks/36095
64715	application/zip	http://www.gutenberg.org/files/36095/36095-0.zip	2011-05-12 18:13:26	ebooks/36095
236582	text/html	http://www.gutenberg.org/ebooks/36095.html.images	2020-06-18 00:24:08.715735	ebooks/36095
18381	image/jpeg	http://www.gutenberg.org/cache/epub/36095/pg36095.cover.medium.jpg	2020-06-18 00:24:11.254671	ebooks/36095
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/36095.rdf	2020-06-18 00:24:11.470656	ebooks/36095
229125	text/plain; charset=utf-8	http://www.gutenberg.org/files/36095/36095-0.txt	2011-05-12 18:13:22	ebooks/36095
495461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36095.kindle.images	2020-06-18 00:24:10.309674	ebooks/36095
4897	image/jpeg	http://www.gutenberg.org/cache/epub/36095/pg36095.cover.small.jpg	2020-06-18 00:24:11.113668	ebooks/36095
123349	application/epub+zip	http://www.gutenberg.org/ebooks/36095.epub.images	2020-06-18 00:24:09.294699	ebooks/36095
495454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36095.kindle.noimages	2020-06-18 00:24:10.973666	ebooks/36095
123350	application/epub+zip	http://www.gutenberg.org/ebooks/36095.epub.noimages	2020-06-18 00:24:09.655696	ebooks/36095
228885	text/html	http://www.gutenberg.org/ebooks/36096.html.images	2020-06-18 00:24:11.62167	ebooks/36096
481910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36096.kindle.noimages	2020-06-18 00:24:13.805632	ebooks/36096
5079	image/jpeg	http://www.gutenberg.org/cache/epub/36096/pg36096.cover.small.jpg	2020-06-18 00:24:13.947635	ebooks/36096
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/36096.rdf	2020-06-18 00:24:14.305628	ebooks/36096
120262	application/epub+zip	http://www.gutenberg.org/ebooks/36096.epub.noimages	2020-06-18 00:24:12.527653	ebooks/36096
228885	text/html	http://www.gutenberg.org/ebooks/36096.html.noimages	2020-06-18 00:24:11.774663	ebooks/36096
222422	text/plain; charset=utf-8	http://www.gutenberg.org/files/36096/36096-0.txt	2011-05-12 18:14:06	ebooks/36096
62739	text/plain; charset=utf-8	http://www.gutenberg.org/files/36096/36096-0.zip	2011-05-12 18:14:10	ebooks/36096
481917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36096.kindle.images	2020-06-18 00:24:13.164638	ebooks/36096
18820	image/jpeg	http://www.gutenberg.org/cache/epub/36096/pg36096.cover.medium.jpg	2020-06-18 00:24:14.088623	ebooks/36096
120261	application/epub+zip	http://www.gutenberg.org/ebooks/36096.epub.images	2020-06-18 00:24:12.183648	ebooks/36096
7679083	audio/mpeg	http://www.gutenberg.org/files/36097/mp3/36097-01.mp3	2003-08-30 20:00:00	ebooks/36097
20309974	application/zip	http://www.gutenberg.org/files/36097/36097-mp3.zip	2011-05-13 15:32:46	ebooks/36097
8003001	audio/mpeg	http://www.gutenberg.org/files/36097/mp3/36097-02.mp3	2003-08-30 20:00:00	ebooks/36097
22707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36097/36097-index.htm	2011-05-13 15:28:00	ebooks/36097
9745	application/rdf+xml	http://www.gutenberg.org/ebooks/36097.rdf	2020-06-11 01:30:16.511887	ebooks/36097
21973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36097/36097-readme.txt	2011-05-13 15:27:50	ebooks/36097
4109503	audio/mpeg	http://www.gutenberg.org/files/36097/mp3/36097-03.mp3	2003-08-30 20:00:00	ebooks/36097
967056	audio/mpeg	http://www.gutenberg.org/files/36097/mp3/36097-00.mp3	2003-08-30 20:00:00	ebooks/36097
75539	application/epub+zip	http://www.gutenberg.org/ebooks/36098.epub.noimages	2020-06-18 00:24:15.434612	ebooks/36098
70900	text/plain	http://www.gutenberg.org/ebooks/36098.txt.utf-8	2020-06-18 00:24:14.403753	ebooks/36098
15691	image/jpeg	http://www.gutenberg.org/cache/epub/36098/pg36098.cover.medium.jpg	2020-06-18 00:24:16.940609	ebooks/36098
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/36098.rdf	2020-06-18 00:24:17.193582	ebooks/36098
28040	application/zip	http://www.gutenberg.org/files/36098/36098-8.zip	2018-05-17 05:58:08	ebooks/36098
75540	application/epub+zip	http://www.gutenberg.org/ebooks/36098.epub.images	2020-06-18 00:24:14.86163	ebooks/36098
30689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36098/36098-h.zip	2018-05-17 05:58:08	ebooks/36098
70919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36098/36098.txt	2018-05-17 05:57:56	ebooks/36098
70926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36098/36098-8.txt	2018-05-17 05:57:58	ebooks/36098
90288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36098/36098-h/36098-h.htm	2018-05-17 05:57:56	ebooks/36098
309324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36098.kindle.images	2020-06-18 00:24:16.033634	ebooks/36098
4256	image/jpeg	http://www.gutenberg.org/cache/epub/36098/pg36098.cover.small.jpg	2020-06-18 00:24:16.78859	ebooks/36098
28014	application/zip	http://www.gutenberg.org/files/36098/36098.zip	2018-05-17 05:58:08	ebooks/36098
309315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36098.kindle.noimages	2020-06-18 00:24:16.633606	ebooks/36098
26979	image/jpeg	http://www.gutenberg.org/cache/epub/36099/pg36099.cover.medium.jpg	2020-06-18 00:24:19.937567	ebooks/36099
4450	image/jpeg	http://www.gutenberg.org/cache/epub/36099/pg36099.cover.small.jpg	2020-06-18 00:24:19.911556	ebooks/36099
298230	application/epub+zip	http://www.gutenberg.org/ebooks/36099.epub.images	2020-06-18 00:24:17.800627	ebooks/36099
365494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36099/36099-h/36099-h.htm	2011-05-13 09:17:28	ebooks/36099
715451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36099.kindle.noimages	2020-06-18 00:24:19.88356	ebooks/36099
314546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36099/36099-8.txt	2011-05-13 09:14:56	ebooks/36099
121372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36099/36099.zip	2011-05-13 09:14:56	ebooks/36099
121384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36099/36099-8.zip	2011-05-13 09:14:56	ebooks/36099
871790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36099.kindle.images	2020-06-18 00:24:18.985563	ebooks/36099
314519	text/plain	http://www.gutenberg.org/ebooks/36099.txt.utf-8	2020-06-18 00:24:17.297582	ebooks/36099
202335	application/epub+zip	http://www.gutenberg.org/ebooks/36099.epub.noimages	2020-06-18 00:24:18.10957	ebooks/36099
232015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36099/36099-h.zip	2011-05-13 09:20:30	ebooks/36099
18562	application/rdf+xml	http://www.gutenberg.org/ebooks/36099.rdf	2020-06-18 00:24:20.017581	ebooks/36099
314555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36099/36099.txt	2011-05-13 09:14:56	ebooks/36099
471548	text/plain; charset=utf-8	http://www.gutenberg.org/files/361/361-0.txt	2018-03-09 10:16:00	ebooks/361
463279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/361/361-8.txt	2008-07-08 07:37:48	ebooks/361
16255	application/rdf+xml	http://www.gutenberg.org/ebooks/361.rdf	2020-06-11 01:00:21.871205	ebooks/361
175684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/361/361.zip	2008-07-08 07:40:36	ebooks/361
209216	application/epub+zip	http://www.gutenberg.org/ebooks/361.epub.noimages	2020-05-31 23:51:35.218967	ebooks/361
854688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/361.kindle.images	2020-05-31 23:51:36.236201	ebooks/361
463271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/361/361.txt	2008-07-08 07:37:48	ebooks/361
176812	text/plain; charset=utf-8	http://www.gutenberg.org/files/361/361-0.zip	2018-03-18 05:54:38	ebooks/361
854684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/361.kindle.noimages	2020-05-31 23:51:37.251954	ebooks/361
3772	image/jpeg	http://www.gutenberg.org/cache/epub/361/pg361.cover.small.jpg	2020-05-31 23:51:37.291951	ebooks/361
13929	image/jpeg	http://www.gutenberg.org/cache/epub/361/pg361.cover.medium.jpg	2020-05-31 23:51:37.328937	ebooks/361
186970	application/zip	http://www.gutenberg.org/files/361/361-h.zip	2018-03-18 05:54:38	ebooks/361
209216	application/epub+zip	http://www.gutenberg.org/ebooks/361.epub.images	2020-05-31 23:51:34.980995	ebooks/361
585367	text/html; charset=utf-8	http://www.gutenberg.org/files/361/361-h/361-h.htm	2018-03-18 05:54:18	ebooks/361
175726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/361/361-8.zip	2008-07-08 07:40:36	ebooks/361
3509	image/jpeg	http://www.gutenberg.org/cache/epub/3610/pg3610.cover.small.jpg	2020-06-02 00:59:59.294619	ebooks/3610
648321	text/plain; charset=utf-8	http://www.gutenberg.org/files/3610/3610-0.zip	2018-01-16 07:35:48	ebooks/3610
714876	application/epub+zip	http://www.gutenberg.org/ebooks/3610.epub.noimages	2020-06-02 00:59:52.77078	ebooks/3610
1733580	text/plain; charset=utf-8	http://www.gutenberg.org/files/3610/3610-0.txt	2018-01-16 07:35:08	ebooks/3610
14917	image/jpeg	http://www.gutenberg.org/cache/epub/3610/pg3610.cover.medium.jpg	2020-06-02 00:59:59.353632	ebooks/3610
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/3610.rdf	2020-06-11 01:03:02.671142	ebooks/3610
2127033	text/html; charset=utf-8	http://www.gutenberg.org/files/3610/3610-h/3610-h.htm	2018-01-16 07:35:10	ebooks/3610
684444	application/zip	http://www.gutenberg.org/files/3610/3610-h.zip	2018-01-16 07:35:48	ebooks/3610
2896204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3610.kindle.images	2020-06-02 00:59:56.004659	ebooks/3610
714876	application/epub+zip	http://www.gutenberg.org/ebooks/3610.epub.images	2020-06-02 00:59:52.222737	ebooks/3610
2896188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3610.kindle.noimages	2020-06-02 00:59:59.228628	ebooks/3610
178718	text/plain	http://www.gutenberg.org/ebooks/36100.txt.utf-8	2020-06-18 00:24:23.764513	ebooks/36100
530600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36100.kindle.noimages	2020-06-18 00:24:27.01446	ebooks/36100
178725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36100/36100.txt	2011-05-14 10:53:48	ebooks/36100
5142	image/jpeg	http://www.gutenberg.org/cache/epub/36100/pg36100.cover.small.jpg	2020-06-18 00:24:27.187462	ebooks/36100
63268	application/zip	http://www.gutenberg.org/files/36100/36100.zip	2011-05-14 10:53:48	ebooks/36100
63308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36100/36100-8.zip	2011-05-14 10:53:48	ebooks/36100
530603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36100.kindle.images	2020-06-18 00:24:26.173466	ebooks/36100
71691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36100/36100-h.zip	2011-05-14 11:01:19	ebooks/36100
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/36100.rdf	2020-06-18 00:24:27.636471	ebooks/36100
127365	application/epub+zip	http://www.gutenberg.org/ebooks/36100.epub.images	2020-06-18 00:24:24.731501	ebooks/36100
223203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36100/36100-h/36100-h.htm	2011-05-14 10:59:24	ebooks/36100
127366	application/epub+zip	http://www.gutenberg.org/ebooks/36100.epub.noimages	2020-06-18 00:24:25.331487	ebooks/36100
178712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36100/36100-8.txt	2011-05-14 10:53:48	ebooks/36100
20070	image/jpeg	http://www.gutenberg.org/cache/epub/36100/pg36100.cover.medium.jpg	2020-06-18 00:24:27.356463	ebooks/36100
361418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36101/36101-8.txt	2011-05-13 09:58:23	ebooks/36101
17739	application/rdf+xml	http://www.gutenberg.org/ebooks/36101.rdf	2020-06-18 00:24:30.72861	ebooks/36101
361425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36101/36101.txt	2011-05-13 09:58:24	ebooks/36101
136875	application/zip	http://www.gutenberg.org/files/36101/36101-8.zip	2011-05-13 09:58:23	ebooks/36101
136876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36101/36101.zip	2011-05-13 09:58:24	ebooks/36101
4090	image/jpeg	http://www.gutenberg.org/cache/epub/36101/pg36101.cover.small.jpg	2020-06-18 00:24:30.618969	ebooks/36101
196162	application/epub+zip	http://www.gutenberg.org/ebooks/36101.epub.noimages	2020-06-18 00:24:28.601684	ebooks/36101
22417	image/jpeg	http://www.gutenberg.org/cache/epub/36101/pg36101.cover.medium.jpg	2020-06-18 00:24:30.645623	ebooks/36101
414377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36101/36101-h/36101-h.htm	2011-05-13 10:01:10	ebooks/36101
216278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36101/36101-h.zip	2011-05-13 10:03:25	ebooks/36101
752216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36101.kindle.noimages	2020-06-18 00:24:30.588621	ebooks/36101
291292	application/epub+zip	http://www.gutenberg.org/ebooks/36101.epub.images	2020-06-18 00:24:28.274654	ebooks/36101
902602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36101.kindle.images	2020-06-18 00:24:29.590652	ebooks/36101
361382	text/plain	http://www.gutenberg.org/ebooks/36101.txt.utf-8	2020-06-18 00:24:27.744479	ebooks/36101
2781184	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-02.mp3	2006-02-04 19:00:00	ebooks/36102
6021120	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-10.mp3	2006-02-04 19:00:00	ebooks/36102
4943872	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-17.mp3	2006-02-04 19:00:00	ebooks/36102
5500928	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-20.mp3	2006-02-04 19:00:00	ebooks/36102
2969600	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-19.mp3	2006-02-04 19:00:00	ebooks/36102
3944448	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-13.mp3	2006-02-04 19:00:00	ebooks/36102
4390912	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-03.mp3	2006-02-04 19:00:00	ebooks/36102
3448832	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-08.mp3	2006-02-04 19:00:00	ebooks/36102
3280896	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-27.mp3	2006-02-04 19:00:00	ebooks/36102
6197248	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-16.mp3	2006-02-04 19:00:00	ebooks/36102
5996544	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-21.mp3	2006-02-04 19:00:00	ebooks/36102
5263360	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-15.mp3	2006-02-04 19:00:00	ebooks/36102
3141632	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-25.mp3	2006-02-04 19:00:00	ebooks/36102
2271232	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-00.mp3	2006-02-04 19:00:00	ebooks/36102
2592768	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-18.mp3	2006-02-04 19:00:00	ebooks/36102
22504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36102/36102-readme.txt	2011-05-13 15:26:30	ebooks/36102
3866624	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-26.mp3	2006-02-04 19:00:00	ebooks/36102
24213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36102/36102-index.htm	2011-05-13 15:28:26	ebooks/36102
3297280	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-12.mp3	2006-02-04 19:00:00	ebooks/36102
3833856	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-23.mp3	2006-02-04 19:00:00	ebooks/36102
104207721	application/zip	http://www.gutenberg.org/files/36102/36102-mp3.zip	2011-05-13 15:31:34	ebooks/36102
30234	application/rdf+xml	http://www.gutenberg.org/ebooks/36102.rdf	2020-06-11 01:30:18.662159	ebooks/36102
3420160	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-07.mp3	2006-02-04 19:00:00	ebooks/36102
3620864	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-04.mp3	2006-02-04 19:00:00	ebooks/36102
2752512	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-06.mp3	2006-02-04 19:00:00	ebooks/36102
2633728	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-05.mp3	2006-02-04 19:00:00	ebooks/36102
5505024	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-14.mp3	2006-02-04 19:00:00	ebooks/36102
2445312	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-09.mp3	2006-02-04 19:00:00	ebooks/36102
4186112	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-11.mp3	2006-02-04 19:00:00	ebooks/36102
1466368	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-28.mp3	2006-02-04 19:00:00	ebooks/36102
627	application/octet-stream	http://www.gutenberg.org/files/36102/mp3/%7Eexec.bat	2011-05-13 15:21:04	ebooks/36102
4907008	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-24.mp3	2006-02-04 19:00:00	ebooks/36102
6168576	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-22.mp3	2006-02-04 19:00:00	ebooks/36102
4370432	audio/mpeg	http://www.gutenberg.org/files/36102/mp3/36102-01.mp3	2006-02-04 19:00:00	ebooks/36102
288016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36103/36103.txt	2011-05-13 15:56:34	ebooks/36103
18047	image/jpeg	http://www.gutenberg.org/cache/epub/36103/pg36103.cover.medium.jpg	2020-06-18 00:24:34.030568	ebooks/36103
161464	application/epub+zip	http://www.gutenberg.org/ebooks/36103.epub.images	2020-06-18 00:24:31.53261	ebooks/36103
653391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36103.kindle.noimages	2020-06-18 00:24:33.734577	ebooks/36103
107870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36103/36103-h.zip	2011-05-13 15:56:34	ebooks/36103
105318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36103/36103.zip	2011-05-13 15:56:34	ebooks/36103
287993	text/plain	http://www.gutenberg.org/ebooks/36103.txt.utf-8	2020-06-18 00:24:30.835627	ebooks/36103
288025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36103/36103-8.txt	2011-05-13 15:56:34	ebooks/36103
4381	image/jpeg	http://www.gutenberg.org/cache/epub/36103/pg36103.cover.small.jpg	2020-06-18 00:24:33.883574	ebooks/36103
653400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36103.kindle.images	2020-06-18 00:24:32.886599	ebooks/36103
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/36103.rdf	2020-06-18 00:24:34.261564	ebooks/36103
105336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36103/36103-8.zip	2011-05-13 15:56:34	ebooks/36103
299246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36103/36103-h/36103-h.htm	2011-05-13 15:56:34	ebooks/36103
161463	application/epub+zip	http://www.gutenberg.org/ebooks/36103.epub.noimages	2020-06-18 00:24:32.041592	ebooks/36103
434938	application/zip	http://www.gutenberg.org/files/36104/36104.zip	2011-05-13 15:59:32	ebooks/36104
2093471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36104.kindle.noimages	2020-06-18 00:24:47.73369	ebooks/36104
9882377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36104.kindle.images	2020-06-18 00:24:45.022775	ebooks/36104
1190427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36104/36104-8.txt	2011-05-13 15:58:20	ebooks/36104
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/36104.rdf	2020-06-18 00:24:48.46069	ebooks/36104
2769549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36104/36104-h.zip	2011-05-13 15:59:34	ebooks/36104
1291359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36104/36104-h/36104-h.htm	2011-05-13 15:58:20	ebooks/36104
6214	image/jpeg	http://www.gutenberg.org/cache/epub/36104/pg36104.cover.small.jpg	2020-06-18 00:24:47.9277	ebooks/36104
1190532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36104/36104.txt	2011-05-13 15:59:18	ebooks/36104
33111	image/jpeg	http://www.gutenberg.org/cache/epub/36104/pg36104.cover.medium.jpg	2020-06-18 00:24:48.153694	ebooks/36104
3987210	application/epub+zip	http://www.gutenberg.org/ebooks/36104.epub.images	2020-06-18 00:24:37.173549	ebooks/36104
436113	application/zip	http://www.gutenberg.org/files/36104/36104-8.zip	2011-05-13 15:59:32	ebooks/36104
1192075	text/plain	http://www.gutenberg.org/ebooks/36104.txt.utf-8	2020-06-18 00:24:34.388577	ebooks/36104
524919	application/epub+zip	http://www.gutenberg.org/ebooks/36104.epub.noimages	2020-06-18 00:24:39.274528	ebooks/36104
800665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36105.kindle.noimages	2020-06-18 00:24:51.398645	ebooks/36105
413592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36105/36105-h/36105-h.htm	2011-05-14 10:52:12	ebooks/36105
387005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36105/36105-8.txt	2011-05-14 10:52:12	ebooks/36105
41742	image/jpeg	http://www.gutenberg.org/cache/epub/36105/pg36105.cover.medium.jpg	2020-06-18 00:24:51.452646	ebooks/36105
1033307	application/epub+zip	http://www.gutenberg.org/ebooks/36105.epub.images	2020-06-18 00:24:49.113704	ebooks/36105
211941	application/epub+zip	http://www.gutenberg.org/ebooks/36105.epub.noimages	2020-06-18 00:24:49.416687	ebooks/36105
17268	application/rdf+xml	http://www.gutenberg.org/ebooks/36105.rdf	2020-06-18 00:24:51.525643	ebooks/36105
387005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36105/36105.txt	2011-05-14 10:52:12	ebooks/36105
143962	application/zip	http://www.gutenberg.org/files/36105/36105.zip	2011-05-14 10:52:12	ebooks/36105
2156348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36105.kindle.images	2020-06-18 00:24:50.512654	ebooks/36105
144011	application/zip	http://www.gutenberg.org/files/36105/36105-8.zip	2011-05-14 10:52:12	ebooks/36105
1213948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36105/36105-h.zip	2011-05-14 10:52:14	ebooks/36105
387000	text/plain	http://www.gutenberg.org/ebooks/36105.txt.utf-8	2020-06-18 00:24:48.567697	ebooks/36105
5406	image/jpeg	http://www.gutenberg.org/cache/epub/36105/pg36105.cover.small.jpg	2020-06-18 00:24:51.426643	ebooks/36105
1076926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36106/36106-h/36106-h.htm	2011-05-14 11:35:52	ebooks/36106
456928	application/epub+zip	http://www.gutenberg.org/ebooks/36106.epub.noimages	2020-06-18 00:24:53.438624	ebooks/36106
1024855	text/plain	http://www.gutenberg.org/ebooks/36106.txt.utf-8	2020-06-18 00:24:51.648672	ebooks/36106
1898748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36106.kindle.noimages	2020-06-18 00:24:58.083567	ebooks/36106
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/36106.rdf	2020-06-18 00:24:58.681552	ebooks/36106
3934	image/jpeg	http://www.gutenberg.org/cache/epub/36106/pg36106.cover.small.jpg	2020-06-18 00:24:58.250555	ebooks/36106
457663	application/zip	http://www.gutenberg.org/files/36106/36106-h.zip	2011-05-14 11:35:54	ebooks/36106
563327	application/epub+zip	http://www.gutenberg.org/ebooks/36106.epub.images	2020-06-18 00:24:52.756638	ebooks/36106
1024877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36106/36106-8.txt	2011-05-14 11:35:52	ebooks/36106
381362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36106/36106.zip	2011-05-14 11:35:52	ebooks/36106
15611	image/jpeg	http://www.gutenberg.org/cache/epub/36106/pg36106.cover.medium.jpg	2020-06-18 00:24:58.412553	ebooks/36106
381408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36106/36106-8.zip	2011-05-14 11:35:52	ebooks/36106
1024868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36106/36106.txt	2011-05-14 11:35:52	ebooks/36106
2070499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36106.kindle.images	2020-06-18 00:24:55.753633	ebooks/36106
266910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36107/36107-8.txt	2011-05-14 11:42:58	ebooks/36107
170502	application/epub+zip	http://www.gutenberg.org/ebooks/36107.epub.noimages	2020-06-18 00:24:59.941557	ebooks/36107
103887	application/zip	http://www.gutenberg.org/files/36107/36107.zip	2011-05-14 11:43:00	ebooks/36107
641422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36107.kindle.noimages	2020-06-18 00:25:01.615511	ebooks/36107
282977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36107/36107-h/36107-h.htm	2011-05-14 11:42:58	ebooks/36107
170502	application/epub+zip	http://www.gutenberg.org/ebooks/36107.epub.images	2020-06-18 00:24:59.420559	ebooks/36107
4270	image/jpeg	http://www.gutenberg.org/cache/epub/36107/pg36107.cover.small.jpg	2020-06-18 00:25:01.759515	ebooks/36107
266904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36107/36107.txt	2011-05-14 11:42:58	ebooks/36107
103952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36107/36107-8.zip	2011-05-14 11:43:00	ebooks/36107
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/36107.rdf	2020-06-18 00:25:02.130505	ebooks/36107
266912	text/plain	http://www.gutenberg.org/ebooks/36107.txt.utf-8	2020-06-18 00:24:58.78357	ebooks/36107
641426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36107.kindle.images	2020-06-18 00:25:00.779526	ebooks/36107
106831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36107/36107-h.zip	2011-05-14 11:43:00	ebooks/36107
17268	image/jpeg	http://www.gutenberg.org/cache/epub/36107/pg36107.cover.medium.jpg	2020-06-18 00:25:01.903508	ebooks/36107
260338	text/plain	http://www.gutenberg.org/ebooks/36108.txt.utf-8	2020-06-18 00:25:02.23255	ebooks/36108
637278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36108.kindle.noimages	2020-06-18 00:25:05.09847	ebooks/36108
260351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36108/36108.txt	2011-05-15 10:06:36	ebooks/36108
260356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36108/36108-8.txt	2011-05-15 10:06:36	ebooks/36108
17293	image/jpeg	http://www.gutenberg.org/cache/epub/36108/pg36108.cover.medium.jpg	2020-06-18 00:25:05.389469	ebooks/36108
279422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36108/36108-h/36108-h.htm	2011-05-15 10:06:36	ebooks/36108
4282	image/jpeg	http://www.gutenberg.org/cache/epub/36108/pg36108.cover.small.jpg	2020-06-18 00:25:05.244475	ebooks/36108
637283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36108.kindle.images	2020-06-18 00:25:04.262482	ebooks/36108
102329	application/zip	http://www.gutenberg.org/files/36108/36108.zip	2011-05-15 10:06:36	ebooks/36108
169547	application/epub+zip	http://www.gutenberg.org/ebooks/36108.epub.images	2020-06-18 00:25:02.871544	ebooks/36108
169546	application/epub+zip	http://www.gutenberg.org/ebooks/36108.epub.noimages	2020-06-18 00:25:03.431507	ebooks/36108
102377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36108/36108-8.zip	2011-05-15 10:06:36	ebooks/36108
105523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36108/36108-h.zip	2011-05-15 10:06:36	ebooks/36108
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/36108.rdf	2020-06-18 00:25:05.620463	ebooks/36108
381991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36109/36109-8.txt	2011-05-15 10:13:28	ebooks/36109
433946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36109/36109-h/36109-h.htm	2011-05-15 10:13:30	ebooks/36109
214146	application/epub+zip	http://www.gutenberg.org/ebooks/36109.epub.noimages	2020-06-18 00:25:07.116492	ebooks/36109
150328	application/zip	http://www.gutenberg.org/files/36109/36109-8.zip	2011-05-15 10:13:30	ebooks/36109
16814	image/jpeg	http://www.gutenberg.org/cache/epub/36109/pg36109.cover.medium.jpg	2020-06-18 00:25:09.924618	ebooks/36109
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/36109.rdf	2020-06-18 00:25:10.175604	ebooks/36109
4469	image/jpeg	http://www.gutenberg.org/cache/epub/36109/pg36109.cover.small.jpg	2020-06-18 00:25:09.768616	ebooks/36109
866220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36109.kindle.images	2020-06-18 00:25:08.367627	ebooks/36109
866216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36109.kindle.noimages	2020-06-18 00:25:09.609617	ebooks/36109
160976	application/zip	http://www.gutenberg.org/files/36109/36109-h.zip	2011-05-15 10:13:30	ebooks/36109
384788	text/plain	http://www.gutenberg.org/ebooks/36109.txt.utf-8	2020-06-18 00:25:05.724517	ebooks/36109
214146	application/epub+zip	http://www.gutenberg.org/ebooks/36109.epub.images	2020-06-18 00:25:06.515476	ebooks/36109
1473801	application/epub+zip	http://www.gutenberg.org/ebooks/3611.epub.images	2020-06-02 01:00:16.144644	ebooks/3611
5873145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3611.kindle.images	2020-06-02 01:00:24.907781	ebooks/3611
15894	image/jpeg	http://www.gutenberg.org/cache/epub/3611/pg3611.cover.medium.jpg	2020-06-02 01:00:32.760697	ebooks/3611
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/3611.rdf	2020-06-11 01:03:02.694185	ebooks/3611
3837739	text/plain	http://www.gutenberg.org/ebooks/3611.txt.utf-8	2020-06-02 01:00:10.725702	ebooks/3611
1273037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3611/3611.zip	2015-04-06 05:26:52	ebooks/3611
1473801	application/epub+zip	http://www.gutenberg.org/ebooks/3611.epub.noimages	2020-06-02 01:00:17.1689	ebooks/3611
4242181	text/html	http://www.gutenberg.org/ebooks/3611.html.noimages	2020-06-02 01:00:14.501628	ebooks/3611
3836084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3611/3611.txt	2015-04-06 05:26:26	ebooks/3611
5873137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3611.kindle.noimages	2020-06-02 01:00:32.696693	ebooks/3611
3783	image/jpeg	http://www.gutenberg.org/cache/epub/3611/pg3611.cover.small.jpg	2020-06-02 01:00:32.736686	ebooks/3611
4242181	text/html	http://www.gutenberg.org/ebooks/3611.html.images	2020-06-02 01:00:13.70363	ebooks/3611
3674700	application/zip	http://www.gutenberg.org/files/36110/36110-h.zip	2011-05-15 10:16:54	ebooks/36110
115469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36110/36110.zip	2011-05-15 10:16:52	ebooks/36110
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/36110.rdf	2020-06-18 00:25:18.365499	ebooks/36110
371268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36110/36110-h/36110-h.htm	2011-05-15 10:16:48	ebooks/36110
693554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36110.kindle.noimages	2020-06-18 00:25:18.196516	ebooks/36110
187122	application/epub+zip	http://www.gutenberg.org/ebooks/36110.epub.noimages	2020-06-18 00:25:13.150571	ebooks/36110
32291	image/jpeg	http://www.gutenberg.org/cache/epub/36110/pg36110.cover.medium.jpg	2020-06-18 00:25:18.276519	ebooks/36110
297132	text/plain	http://www.gutenberg.org/ebooks/36110.txt.utf-8	2020-06-18 00:25:10.282609	ebooks/36110
17453308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36110.kindle.images	2020-06-18 00:25:17.230514	ebooks/36110
7753576	application/epub+zip	http://www.gutenberg.org/ebooks/36110.epub.images	2020-06-18 00:25:12.205586	ebooks/36110
297114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36110/36110-8.txt	2011-05-15 10:16:48	ebooks/36110
297134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36110/36110.txt	2011-05-15 10:16:48	ebooks/36110
4528	image/jpeg	http://www.gutenberg.org/cache/epub/36110/pg36110.cover.small.jpg	2020-06-18 00:25:18.238502	ebooks/36110
115532	application/zip	http://www.gutenberg.org/files/36110/36110-8.zip	2011-05-15 10:16:52	ebooks/36110
3003	image/jpeg	http://www.gutenberg.org/cache/epub/36111/pg36111.cover.small.jpg	2020-06-18 00:25:20.78648	ebooks/36111
322988	text/html; charset=utf-8	http://www.gutenberg.org/files/36111/36111-h/36111-h.htm	2011-05-15 11:12:32	ebooks/36111
635719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36111.kindle.images	2020-06-18 00:25:20.04448	ebooks/36111
285033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36111/36111-8.txt	2011-05-15 11:12:32	ebooks/36111
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/36111.rdf	2020-06-18 00:25:20.861468	ebooks/36111
285101	text/plain	http://www.gutenberg.org/ebooks/36111.txt.utf-8	2020-06-18 00:25:18.472519	ebooks/36111
179280	application/epub+zip	http://www.gutenberg.org/ebooks/36111.epub.noimages	2020-06-18 00:25:19.331498	ebooks/36111
113523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36111/36111-8.zip	2011-05-15 11:14:38	ebooks/36111
169616	text/html; charset=utf-8	http://www.gutenberg.org/files/36111/36111-h.zip	2011-05-15 11:14:38	ebooks/36111
183383	application/epub+zip	http://www.gutenberg.org/ebooks/36111.epub.images	2020-06-18 00:25:18.976501	ebooks/36111
17845	image/jpeg	http://www.gutenberg.org/cache/epub/36111/pg36111.cover.medium.jpg	2020-06-18 00:25:20.802467	ebooks/36111
628880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36111.kindle.noimages	2020-06-18 00:25:20.766479	ebooks/36111
17782	image/jpeg	http://www.gutenberg.org/cache/epub/36112/pg36112.cover.medium.jpg	2020-06-18 00:25:26.346698	ebooks/36112
349049	application/epub+zip	http://www.gutenberg.org/ebooks/36112.epub.noimages	2020-06-18 00:25:22.544753	ebooks/36112
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/36112.rdf	2020-06-18 00:25:26.606696	ebooks/36112
4511	image/jpeg	http://www.gutenberg.org/cache/epub/36112/pg36112.cover.small.jpg	2020-06-18 00:25:26.186715	ebooks/36112
762241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36112/36112-h/36112-h.htm	2011-05-14 12:21:11	ebooks/36112
726481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36112/36112-8.txt	2011-05-14 12:16:34	ebooks/36112
726488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36112/36112.txt	2011-05-14 12:16:34	ebooks/36112
349049	application/epub+zip	http://www.gutenberg.org/ebooks/36112.epub.images	2020-06-18 00:25:21.908779	ebooks/36112
1437081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36112.kindle.noimages	2020-06-18 00:25:26.023709	ebooks/36112
726445	text/plain	http://www.gutenberg.org/ebooks/36112.txt.utf-8	2020-06-18 00:25:20.979465	ebooks/36112
284721	application/zip	http://www.gutenberg.org/files/36112/36112-h.zip	2011-05-14 12:22:56	ebooks/36112
279270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36112/36112.zip	2011-05-14 12:16:34	ebooks/36112
1437089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36112.kindle.images	2020-06-18 00:25:24.276721	ebooks/36112
279265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36112/36112-8.zip	2011-05-14 12:16:34	ebooks/36112
76877	text/plain; charset=utf-8	http://www.gutenberg.org/files/36113/36113-0.zip	2011-05-15 13:45:27	ebooks/36113
5548	image/jpeg	http://www.gutenberg.org/cache/epub/36113/pg36113.cover.small.jpg	2020-06-18 00:25:30.469672	ebooks/36113
1105417	application/epub+zip	http://www.gutenberg.org/ebooks/36113.epub.images	2020-06-18 00:25:27.483722	ebooks/36113
233847	text/html	http://www.gutenberg.org/files/36113/36113-h/36113-h.htm	2011-05-15 13:45:24	ebooks/36113
587741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36113.kindle.noimages	2020-06-18 00:25:30.29665	ebooks/36113
661220	application/zip	http://www.gutenberg.org/files/36113/36113-h.zip	2011-05-15 13:45:27	ebooks/36113
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/36113.rdf	2020-06-18 00:25:30.911637	ebooks/36113
198930	text/plain; charset=utf-8	http://www.gutenberg.org/files/36113/36113-0.txt	2011-05-15 11:09:52	ebooks/36113
2340204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36113.kindle.images	2020-06-18 00:25:29.373661	ebooks/36113
153435	application/epub+zip	http://www.gutenberg.org/ebooks/36113.epub.noimages	2020-06-18 00:25:28.063675	ebooks/36113
120484	application/epub+zip	http://www.gutenberg.org/ebooks/36126.epub.noimages	2020-06-18 00:26:20.320511	ebooks/36126
25389	image/jpeg	http://www.gutenberg.org/cache/epub/36113/pg36113.cover.medium.jpg	2020-06-18 00:25:30.639638	ebooks/36113
439989	application/zip	http://www.gutenberg.org/files/36114/36114-pdf.zip	2011-05-15 14:31:28	ebooks/36114
664963	application/pdf	http://www.gutenberg.org/files/36114/36114-pdf.pdf	2011-05-15 14:31:28	ebooks/36114
131997	application/prs.tex	http://www.gutenberg.org/files/36114/36114-t.zip	2011-05-15 14:31:28	ebooks/36114
290071	application/prs.tex	http://www.gutenberg.org/files/36114/36114-t/36114-t.tex	2011-05-15 14:31:28	ebooks/36114
1194948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36115.kindle.noimages	2020-06-18 00:25:35.57563	ebooks/36115
600991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36115/36115-8.txt	2011-05-15 12:05:34	ebooks/36115
9651	image/jpeg	http://www.gutenberg.org/cache/epub/36115/pg36115.cover.medium.jpg	2020-06-18 00:25:35.892576	ebooks/36115
16430	application/rdf+xml	http://www.gutenberg.org/ebooks/36115.rdf	2020-06-18 00:25:36.151571	ebooks/36115
2617	image/jpeg	http://www.gutenberg.org/cache/epub/36115/pg36115.cover.small.jpg	2020-06-18 00:25:35.735618	ebooks/36115
244831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36115/36115-h.zip	2011-05-15 12:05:34	ebooks/36115
232880	application/zip	http://www.gutenberg.org/files/36115/36115.zip	2011-05-15 12:05:34	ebooks/36115
664394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36115/36115-h/36115-h.htm	2011-05-15 12:05:34	ebooks/36115
1194955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36115.kindle.images	2020-06-18 00:25:33.933602	ebooks/36115
294867	application/epub+zip	http://www.gutenberg.org/ebooks/36115.epub.images	2020-06-18 00:25:31.685647	ebooks/36115
232929	application/zip	http://www.gutenberg.org/files/36115/36115-8.zip	2011-05-15 12:05:34	ebooks/36115
600986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36115/36115.txt	2011-05-15 12:05:34	ebooks/36115
232983	text/plain; charset=utf-8	http://www.gutenberg.org/files/36115/36115-0.zip	2011-05-15 12:05:34	ebooks/36115
294868	application/epub+zip	http://www.gutenberg.org/ebooks/36115.epub.noimages	2020-06-18 00:25:32.28764	ebooks/36115
601139	text/plain; charset=utf-8	http://www.gutenberg.org/files/36115/36115-0.txt	2011-05-15 12:05:30	ebooks/36115
18885	image/jpeg	http://www.gutenberg.org/cache/epub/36116/pg36116.cover.medium.jpg	2020-06-18 00:25:39.540536	ebooks/36116
158506	application/epub+zip	http://www.gutenberg.org/ebooks/36116.epub.images	2020-06-18 00:25:37.04857	ebooks/36116
103001	application/zip	http://www.gutenberg.org/files/36116/36116-0.zip	2011-05-15 12:17:50	ebooks/36116
692662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36116.kindle.images	2020-06-18 00:25:38.337543	ebooks/36116
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/36116.rdf	2020-06-18 00:25:39.759522	ebooks/36116
158506	application/epub+zip	http://www.gutenberg.org/ebooks/36116.epub.noimages	2020-06-18 00:25:37.425569	ebooks/36116
692654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36116.kindle.noimages	2020-06-18 00:25:39.253528	ebooks/36116
5365	image/jpeg	http://www.gutenberg.org/cache/epub/36116/pg36116.cover.small.jpg	2020-06-18 00:25:39.396545	ebooks/36116
431766	text/html	http://www.gutenberg.org/ebooks/36116.html.noimages	2020-06-18 00:25:36.572607	ebooks/36116
403063	text/plain; charset=utf-8	http://www.gutenberg.org/files/36116/36116-0.txt	2011-05-15 12:17:48	ebooks/36116
431766	text/html	http://www.gutenberg.org/ebooks/36116.html.images	2020-06-18 00:25:36.368649	ebooks/36116
22981	image/jpeg	http://www.gutenberg.org/cache/epub/36117/pg36117.cover.medium.jpg	2020-06-18 00:25:44.879475	ebooks/36117
5395155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36117.kindle.images	2020-06-18 00:25:43.883479	ebooks/36117
124258	text/plain	http://www.gutenberg.org/ebooks/36117.txt.utf-8	2020-06-18 00:25:39.860533	ebooks/36117
124201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36117/36117-8.txt	2011-05-15 12:21:06	ebooks/36117
1157549	application/zip	http://www.gutenberg.org/files/36117/36117-h.zip	2011-05-15 12:21:10	ebooks/36117
5469	image/jpeg	http://www.gutenberg.org/cache/epub/36117/pg36117.cover.small.jpg	2020-06-18 00:25:44.726468	ebooks/36117
150957	text/html; charset=us-ascii	http://www.gutenberg.org/files/36117/36117-h/36117-h.htm	2011-05-15 12:21:08	ebooks/36117
2084392	application/epub+zip	http://www.gutenberg.org/ebooks/36117.epub.images	2020-06-18 00:25:41.214515	ebooks/36117
442627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36117.kindle.noimages	2020-06-18 00:25:44.573459	ebooks/36117
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/36117.rdf	2020-06-18 00:25:45.123456	ebooks/36117
122313	application/epub+zip	http://www.gutenberg.org/ebooks/36117.epub.noimages	2020-06-18 00:25:42.185498	ebooks/36117
48431	application/zip	http://www.gutenberg.org/files/36117/36117-8.zip	2011-05-15 12:21:10	ebooks/36117
771579	application/epub+zip	http://www.gutenberg.org/ebooks/36118.epub.images	2020-06-18 00:25:45.711487	ebooks/36118
366142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36118/36118-8.txt	2011-05-15 12:23:58	ebooks/36118
387543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36118/36118-h/36118-h.htm	2011-05-15 12:23:58	ebooks/36118
216270	application/epub+zip	http://www.gutenberg.org/ebooks/36118.epub.noimages	2020-06-18 00:25:45.974467	ebooks/36118
366139	text/plain	http://www.gutenberg.org/ebooks/36118.txt.utf-8	2020-06-18 00:25:45.243463	ebooks/36118
141296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36118/36118-8.zip	2011-05-15 12:23:58	ebooks/36118
4367	image/jpeg	http://www.gutenberg.org/cache/epub/36118/pg36118.cover.small.jpg	2020-06-18 00:25:47.740621	ebooks/36118
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/36118.rdf	2020-06-18 00:25:47.828622	ebooks/36118
366138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36118/36118.txt	2011-05-15 12:23:58	ebooks/36118
1041361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36118/36118-h.zip	2011-05-15 12:23:58	ebooks/36118
787438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36118.kindle.noimages	2020-06-18 00:25:47.714628	ebooks/36118
141239	application/zip	http://www.gutenberg.org/files/36118/36118.zip	2011-05-15 12:23:58	ebooks/36118
32283	image/jpeg	http://www.gutenberg.org/cache/epub/36118/pg36118.cover.medium.jpg	2020-06-18 00:25:47.762629	ebooks/36118
1585059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36118.kindle.images	2020-06-18 00:25:46.877647	ebooks/36118
170990	application/epub+zip	http://www.gutenberg.org/ebooks/36119.epub.noimages	2020-06-18 00:25:49.147623	ebooks/36119
713062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36119.kindle.noimages	2020-06-18 00:25:51.477573	ebooks/36119
15580	image/jpeg	http://www.gutenberg.org/cache/epub/36119/pg36119.cover.medium.jpg	2020-06-18 00:25:51.787578	ebooks/36119
4347	image/jpeg	http://www.gutenberg.org/cache/epub/36119/pg36119.cover.small.jpg	2020-06-18 00:25:51.63457	ebooks/36119
302245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36119/36119.txt	2011-05-15 12:31:38	ebooks/36119
302253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36119/36119-8.txt	2011-05-15 12:31:50	ebooks/36119
302242	text/plain	http://www.gutenberg.org/ebooks/36119.txt.utf-8	2020-06-18 00:25:47.938626	ebooks/36119
116459	application/zip	http://www.gutenberg.org/files/36119/36119.zip	2011-05-15 12:32:30	ebooks/36119
858629	application/epub+zip	http://www.gutenberg.org/ebooks/36119.epub.images	2020-06-18 00:25:48.668648	ebooks/36119
325803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36119/36119-h/36119-h.htm	2011-05-15 12:32:10	ebooks/36119
1176758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36119/36119-h.zip	2011-05-15 12:32:32	ebooks/36119
116488	application/zip	http://www.gutenberg.org/files/36119/36119-8.zip	2011-05-15 12:32:30	ebooks/36119
2311908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36119.kindle.images	2020-06-18 00:25:50.447594	ebooks/36119
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/36119.rdf	2020-06-18 00:25:52.037573	ebooks/36119
475343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3612.kindle.images	2020-06-02 01:00:33.837686	ebooks/3612
13653	application/rdf+xml	http://www.gutenberg.org/ebooks/3612.rdf	2020-06-11 01:03:02.720138	ebooks/3612
263207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3612/3612-h/3612-h.htm	2009-04-22 05:57:56	ebooks/3612
92016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3612/3612-h.zip	2009-04-22 05:58:18	ebooks/3612
4087	image/jpeg	http://www.gutenberg.org/cache/epub/3612/pg3612.cover.small.jpg	2020-06-02 01:00:34.45767	ebooks/3612
229588	text/plain	http://www.gutenberg.org/ebooks/3612.txt.utf-8	2020-06-02 01:00:32.871705	ebooks/3612
88983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3612/3612.zip	2009-04-22 05:58:18	ebooks/3612
14347	image/jpeg	http://www.gutenberg.org/cache/epub/3612/pg3612.cover.medium.jpg	2020-06-02 01:00:34.486684	ebooks/3612
113022	application/epub+zip	http://www.gutenberg.org/ebooks/3612.epub.noimages	2020-06-02 01:00:33.243713	ebooks/3612
229616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3612/3612.txt	2009-04-22 05:57:48	ebooks/3612
475330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3612.kindle.noimages	2020-06-02 01:00:34.425672	ebooks/3612
113023	application/epub+zip	http://www.gutenberg.org/ebooks/3612.epub.images	2020-06-02 01:00:33.115717	ebooks/3612
234498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36120/36120-8.txt	2011-05-17 06:18:44	ebooks/36120
131782	application/epub+zip	http://www.gutenberg.org/ebooks/36120.epub.noimages	2020-06-18 00:25:53.038566	ebooks/36120
248624	text/html; charset=utf-8	http://www.gutenberg.org/files/36120/36120-h/36120-h.htm	2018-04-19 10:09:04	ebooks/36120
16752	application/rdf+xml	http://www.gutenberg.org/ebooks/36120.rdf	2020-06-18 00:25:55.084567	ebooks/36120
520605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36120.kindle.images	2020-06-18 00:25:53.790549	ebooks/36120
234531	text/plain; charset=utf-8	http://www.gutenberg.org/files/36120/36120-0.txt	2018-04-19 10:09:04	ebooks/36120
520598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36120.kindle.noimages	2020-06-18 00:25:54.548531	ebooks/36120
10532	image/jpeg	http://www.gutenberg.org/cache/epub/36120/pg36120.cover.medium.jpg	2020-06-18 00:25:54.845529	ebooks/36120
88822	application/zip	http://www.gutenberg.org/files/36120/36120-h.zip	2018-04-19 10:09:38	ebooks/36120
85377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36120/36120-8.zip	2011-05-17 06:18:46	ebooks/36120
234507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36120/36120.txt	2011-05-17 06:18:44	ebooks/36120
85474	text/plain; charset=utf-8	http://www.gutenberg.org/files/36120/36120-0.zip	2018-04-19 10:09:38	ebooks/36120
85333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36120/36120.zip	2011-05-17 06:18:46	ebooks/36120
131781	application/epub+zip	http://www.gutenberg.org/ebooks/36120.epub.images	2020-06-18 00:25:52.612568	ebooks/36120
2951	image/jpeg	http://www.gutenberg.org/cache/epub/36120/pg36120.cover.small.jpg	2020-06-18 00:25:54.69853	ebooks/36120
588078	text/html; charset=utf-8	http://www.gutenberg.org/files/36121/36121-h/36121-h.htm	2011-05-15 13:42:22	ebooks/36121
1081367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36121.kindle.noimages	2020-06-18 00:25:59.374478	ebooks/36121
197377	application/zip	http://www.gutenberg.org/files/36121/36121.zip	2011-05-15 13:43:36	ebooks/36121
4266	image/jpeg	http://www.gutenberg.org/cache/epub/36121/pg36121.cover.small.jpg	2020-06-18 00:25:59.536478	ebooks/36121
199055	text/plain; charset=utf-8	http://www.gutenberg.org/files/36121/36121-0.zip	2011-05-15 13:43:36	ebooks/36121
289385	application/zip	http://www.gutenberg.org/files/36121/36121-h.zip	2011-05-15 13:43:36	ebooks/36121
264839	application/epub+zip	http://www.gutenberg.org/ebooks/36121.epub.noimages	2020-06-18 00:25:56.456517	ebooks/36121
535870	text/plain; charset=utf-8	http://www.gutenberg.org/files/36121/36121-0.txt	2011-05-15 13:42:18	ebooks/36121
353322	application/epub+zip	http://www.gutenberg.org/ebooks/36121.epub.images	2020-06-18 00:25:55.860538	ebooks/36121
522443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36121/36121-8.txt	2011-05-15 13:42:56	ebooks/36121
197408	application/zip	http://www.gutenberg.org/files/36121/36121-8.zip	2011-05-15 13:43:36	ebooks/36121
1213334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36121.kindle.images	2020-06-18 00:25:57.917518	ebooks/36121
16128	image/jpeg	http://www.gutenberg.org/cache/epub/36121/pg36121.cover.medium.jpg	2020-06-18 00:25:59.694473	ebooks/36121
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/36121.rdf	2020-06-18 00:25:59.954469	ebooks/36121
522435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36121/36121.txt	2011-05-15 13:42:56	ebooks/36121
41241	image/jpeg	http://www.gutenberg.org/cache/epub/36122/pg36122.cover.medium.jpg	2020-06-18 00:26:03.129729	ebooks/36122
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/36122.rdf	2020-06-18 00:26:03.194725	ebooks/36122
998557	application/epub+zip	http://www.gutenberg.org/ebooks/36122.epub.images	2020-06-18 00:26:00.48548	ebooks/36122
5270	image/jpeg	http://www.gutenberg.org/cache/epub/36122/pg36122.cover.small.jpg	2020-06-18 00:26:03.098723	ebooks/36122
618692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36122/36122-h.zip	2011-05-15 13:44:56	ebooks/36122
435412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36122/36122-h/36122-h.htm	2011-05-15 13:44:54	ebooks/36122
841626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36122.kindle.noimages	2020-06-18 00:26:03.065732	ebooks/36122
422830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36122/36122.txt	2011-05-15 13:44:54	ebooks/36122
422840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36122/36122-8.txt	2011-05-15 13:44:54	ebooks/36122
163006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36122/36122.zip	2011-05-15 13:44:54	ebooks/36122
422864	text/plain	http://www.gutenberg.org/ebooks/36122.txt.utf-8	2020-06-18 00:26:00.065495	ebooks/36122
2643940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36122.kindle.images	2020-06-18 00:26:02.112739	ebooks/36122
226334	application/epub+zip	http://www.gutenberg.org/ebooks/36122.epub.noimages	2020-06-18 00:26:00.776782	ebooks/36122
163103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36122/36122-8.zip	2011-05-15 13:44:54	ebooks/36122
506334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36123/36123.txt	2011-05-16 08:11:56	ebooks/36123
506340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36123/36123-8.txt	2011-05-16 08:11:56	ebooks/36123
251256	application/epub+zip	http://www.gutenberg.org/ebooks/36123.epub.noimages	2020-06-18 00:26:04.66672	ebooks/36123
17227	image/jpeg	http://www.gutenberg.org/cache/epub/36123/pg36123.cover.medium.jpg	2020-06-18 00:26:07.651676	ebooks/36123
2140167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36123.kindle.images	2020-06-18 00:26:06.0437	ebooks/36123
196260	application/zip	http://www.gutenberg.org/files/36123/36123-8.zip	2011-05-16 08:11:56	ebooks/36123
1031416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36123.kindle.noimages	2020-06-18 00:26:07.340678	ebooks/36123
716117	application/epub+zip	http://www.gutenberg.org/ebooks/36123.epub.images	2020-06-18 00:26:04.110732	ebooks/36123
506310	text/plain	http://www.gutenberg.org/ebooks/36123.txt.utf-8	2020-06-18 00:26:03.30676	ebooks/36123
529693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36123/36123-h/36123-h.htm	2011-05-16 08:11:56	ebooks/36123
4823	image/jpeg	http://www.gutenberg.org/cache/epub/36123/pg36123.cover.small.jpg	2020-06-18 00:26:07.497673	ebooks/36123
534765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36123/36123-h.zip	2011-05-16 08:11:56	ebooks/36123
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/36123.rdf	2020-06-18 00:26:07.896666	ebooks/36123
196241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36123/36123.zip	2011-05-16 08:11:56	ebooks/36123
840582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36124/36124.txt	2011-05-16 10:33:52	ebooks/36124
1942747	application/octet-stream	http://www.gutenberg.org/files/36124/36124-h.zip	2011-05-16 10:33:54	ebooks/36124
22096	image/jpeg	http://www.gutenberg.org/cache/epub/36124/pg36124.cover.medium.jpg	2020-06-18 00:26:15.18257	ebooks/36124
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/36124.rdf	2020-06-18 00:26:15.464566	ebooks/36124
1675438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36124.kindle.noimages	2020-06-18 00:26:14.835575	ebooks/36124
332137	application/zip	http://www.gutenberg.org/files/36124/36124.zip	2011-05-16 10:33:54	ebooks/36124
7018226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36124.kindle.images	2020-06-18 00:26:12.857598	ebooks/36124
840754	text/plain	http://www.gutenberg.org/ebooks/36124.txt.utf-8	2020-06-18 00:26:08.013696	ebooks/36124
332429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36124/36124-8.zip	2011-05-16 10:33:54	ebooks/36124
902497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36124/36124-h/36124-h.htm	2011-05-16 10:33:52	ebooks/36124
840548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36124/36124-8.txt	2011-05-16 10:33:52	ebooks/36124
416688	application/epub+zip	http://www.gutenberg.org/ebooks/36124.epub.noimages	2020-06-18 00:26:10.123647	ebooks/36124
2968015	application/epub+zip	http://www.gutenberg.org/ebooks/36124.epub.images	2020-06-18 00:26:09.379644	ebooks/36124
4889	image/jpeg	http://www.gutenberg.org/cache/epub/36124/pg36124.cover.small.jpg	2020-06-18 00:26:15.010579	ebooks/36124
84695	text/html	http://www.gutenberg.org/ebooks/36125.html.images	2020-06-18 00:26:15.713579	ebooks/36125
335763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36125.kindle.noimages	2020-06-18 00:26:17.56757	ebooks/36125
88683	application/epub+zip	http://www.gutenberg.org/ebooks/36125.epub.noimages	2020-06-18 00:26:16.551548	ebooks/36125
88684	application/epub+zip	http://www.gutenberg.org/ebooks/36125.epub.images	2020-06-18 00:26:16.191577	ebooks/36125
21341	image/jpeg	http://www.gutenberg.org/cache/epub/36125/pg36125.cover.medium.jpg	2020-06-18 00:26:17.850538	ebooks/36125
335768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36125.kindle.images	2020-06-18 00:26:17.054563	ebooks/36125
5176	image/jpeg	http://www.gutenberg.org/cache/epub/36125/pg36125.cover.small.jpg	2020-06-18 00:26:17.709537	ebooks/36125
26564	application/zip	http://www.gutenberg.org/files/36125/36125-8.zip	2011-05-16 10:41:08	ebooks/36125
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/36125.rdf	2020-06-18 00:26:18.068533	ebooks/36125
84695	text/html	http://www.gutenberg.org/ebooks/36125.html.noimages	2020-06-18 00:26:15.823558	ebooks/36125
72398	text/plain	http://www.gutenberg.org/ebooks/36125.txt.utf-8	2020-06-18 00:26:15.563597	ebooks/36125
69936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36125/36125-8.txt	2011-05-16 10:41:06	ebooks/36125
46651	application/zip	http://www.gutenberg.org/files/36126/36126.zip	2011-05-16 11:01:34	ebooks/36126
120842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36126/36126.txt	2011-05-16 11:01:32	ebooks/36126
142069	application/epub+zip	http://www.gutenberg.org/ebooks/36126.epub.images	2020-06-18 00:26:18.879531	ebooks/36126
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/36126.rdf	2020-06-18 00:26:21.993477	ebooks/36126
62063	application/zip	http://www.gutenberg.org/files/36126/36126-h.zip	2011-05-16 11:01:34	ebooks/36126
137794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36126/36126-h/36126-h.htm	2011-05-16 11:01:32	ebooks/36126
6073	image/jpeg	http://www.gutenberg.org/cache/epub/36126/pg36126.cover.small.jpg	2020-06-18 00:26:21.606491	ebooks/36126
480205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36126.kindle.images	2020-06-18 00:26:21.070492	ebooks/36126
120814	text/plain	http://www.gutenberg.org/ebooks/36126.txt.utf-8	2020-06-18 00:26:18.171571	ebooks/36126
33458	image/jpeg	http://www.gutenberg.org/cache/epub/36126/pg36126.cover.medium.jpg	2020-06-18 00:26:21.754494	ebooks/36126
358948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36126.kindle.noimages	2020-06-18 00:26:21.455485	ebooks/36126
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/36127.rdf	2020-06-18 00:26:26.247631	ebooks/36127
764235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36127.kindle.noimages	2020-06-18 00:26:25.664632	ebooks/36127
200345	application/epub+zip	http://www.gutenberg.org/ebooks/36127.epub.noimages	2020-06-18 00:26:23.422501	ebooks/36127
311755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36127/36127.txt	2011-05-17 11:58:32	ebooks/36127
17396	image/jpeg	http://www.gutenberg.org/cache/epub/36127/pg36127.cover.medium.jpg	2020-06-18 00:26:25.987642	ebooks/36127
3929	image/jpeg	http://www.gutenberg.org/cache/epub/36127/pg36127.cover.small.jpg	2020-06-18 00:26:25.82863	ebooks/36127
385491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36127/36127-h/36127-h.htm	2011-05-17 11:58:10	ebooks/36127
123968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36127/36127.zip	2011-05-17 12:02:42	ebooks/36127
490790	application/epub+zip	http://www.gutenberg.org/ebooks/36127.epub.images	2020-06-18 00:26:22.787489	ebooks/36127
301712	application/zip	http://www.gutenberg.org/files/36127/36127-h.zip	2011-05-17 12:02:42	ebooks/36127
1383881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36127.kindle.images	2020-06-18 00:26:24.562464	ebooks/36127
311537	text/plain; charset=utf-8	http://www.gutenberg.org/files/36127/36127-0.txt	2011-05-17 11:58:04	ebooks/36127
124085	application/zip	http://www.gutenberg.org/files/36127/36127-0.zip	2011-05-17 12:02:42	ebooks/36127
33837	application/zip	http://www.gutenberg.org/files/36128/36128.zip	2011-05-17 12:09:00	ebooks/36128
3225961	application/epub+zip	http://www.gutenberg.org/ebooks/36128.epub.images	2020-06-18 00:26:27.210632	ebooks/36128
90352	text/plain	http://www.gutenberg.org/ebooks/36128.txt.utf-8	2020-06-18 00:26:26.349629	ebooks/36128
6581	image/jpeg	http://www.gutenberg.org/cache/epub/36128/pg36128.cover.small.jpg	2020-06-18 00:26:31.017567	ebooks/36128
90380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36128/36128.txt	2011-05-17 12:08:58	ebooks/36128
28914	image/jpeg	http://www.gutenberg.org/cache/epub/36128/pg36128.cover.medium.jpg	2020-06-18 00:26:31.169572	ebooks/36128
396056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36128.kindle.noimages	2020-06-18 00:26:30.862572	ebooks/36128
1826617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36128/36128-h.zip	2011-05-17 12:09:00	ebooks/36128
108613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36128/36128-h/36128-h.htm	2011-05-17 12:08:58	ebooks/36128
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/36128.rdf	2020-06-18 00:26:31.410562	ebooks/36128
107218	application/epub+zip	http://www.gutenberg.org/ebooks/36128.epub.noimages	2020-06-18 00:26:27.74264	ebooks/36128
7364049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36128.kindle.images	2020-06-18 00:26:30.218574	ebooks/36128
751685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36129.kindle.noimages	2020-06-18 00:26:34.623518	ebooks/36129
441975	text/html	http://www.gutenberg.org/ebooks/36129.html.images	2020-06-18 00:26:31.62058	ebooks/36129
751694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36129.kindle.images	2020-06-18 00:26:33.677534	ebooks/36129
121879	application/zip	http://www.gutenberg.org/files/36129/36129-0.zip	2011-05-16 08:37:06	ebooks/36129
425886	text/plain; charset=utf-8	http://www.gutenberg.org/files/36129/36129-0.txt	2011-05-16 08:36:54	ebooks/36129
188270	application/epub+zip	http://www.gutenberg.org/ebooks/36129.epub.images	2020-06-18 00:26:32.335582	ebooks/36129
3387	image/jpeg	http://www.gutenberg.org/cache/epub/36129/pg36129.cover.small.jpg	2020-06-18 00:26:34.768516	ebooks/36129
13607	image/jpeg	http://www.gutenberg.org/cache/epub/36129/pg36129.cover.medium.jpg	2020-06-18 00:26:34.911539	ebooks/36129
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/36129.rdf	2020-06-18 00:26:35.136514	ebooks/36129
188269	application/epub+zip	http://www.gutenberg.org/ebooks/36129.epub.noimages	2020-06-18 00:26:32.724569	ebooks/36129
441975	text/html	http://www.gutenberg.org/ebooks/36129.html.noimages	2020-06-18 00:26:31.83556	ebooks/36129
483552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3613.kindle.images	2020-06-02 01:00:35.426666	ebooks/3613
3871	image/jpeg	http://www.gutenberg.org/cache/epub/3613/pg3613.cover.small.jpg	2020-06-02 01:00:35.703652	ebooks/3613
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/3613.rdf	2020-06-11 01:03:02.743141	ebooks/3613
41573	application/epub+zip	http://www.gutenberg.org/ebooks/3613.epub.noimages	2020-06-02 01:00:35.102659	ebooks/3613
59936	text/plain; charset=utf-8	http://www.gutenberg.org/files/3613/3613-0.txt	2015-04-29 13:16:43	ebooks/3613
195428	application/epub+zip	http://www.gutenberg.org/ebooks/3613.epub.images	2020-06-02 01:00:34.935685	ebooks/3613
22584	text/plain; charset=utf-8	http://www.gutenberg.org/files/3613/3613-0.zip	2015-04-29 13:22:14	ebooks/3613
178841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3613.kindle.noimages	2020-06-02 01:00:35.675664	ebooks/3613
15307	image/jpeg	http://www.gutenberg.org/cache/epub/3613/pg3613.cover.medium.jpg	2020-06-02 01:00:35.729664	ebooks/3613
64881	text/html	http://www.gutenberg.org/files/3613/3613-h/3613-h.htm	2015-04-29 13:16:47	ebooks/3613
605637	text/html	http://www.gutenberg.org/files/3613/3613-h.zip	2015-04-29 13:22:14	ebooks/3613
26710	image/jpeg	http://www.gutenberg.org/cache/epub/36130/pg36130.cover.medium.jpg	2020-06-18 00:26:37.682478	ebooks/36130
172387	application/epub+zip	http://www.gutenberg.org/ebooks/36130.epub.noimages	2020-06-18 00:26:35.99952	ebooks/36130
248429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36130/36130.txt	2011-05-19 07:13:15	ebooks/36130
248278	application/epub+zip	http://www.gutenberg.org/ebooks/36130.epub.images	2020-06-18 00:26:35.660565	ebooks/36130
248420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36130/36130-8.txt	2011-05-19 07:13:23	ebooks/36130
92938	application/zip	http://www.gutenberg.org/files/36130/36130-8.zip	2011-05-19 07:14:56	ebooks/36130
850607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36130.kindle.images	2020-06-18 00:26:36.831496	ebooks/36130
248389	text/plain	http://www.gutenberg.org/ebooks/36130.txt.utf-8	2020-06-18 00:26:35.241542	ebooks/36130
4207	image/jpeg	http://www.gutenberg.org/cache/epub/36130/pg36130.cover.small.jpg	2020-06-18 00:26:37.650505	ebooks/36130
615451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36130.kindle.noimages	2020-06-18 00:26:37.617484	ebooks/36130
295993	text/html; charset=utf-8	http://www.gutenberg.org/files/36130/36130-h/36130-h.htm	2011-05-19 07:13:03	ebooks/36130
92934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36130/36130.zip	2011-05-19 07:15:04	ebooks/36130
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/36130.rdf	2020-06-18 00:26:37.75248	ebooks/36130
159257	application/zip	http://www.gutenberg.org/files/36130/36130-h.zip	2011-05-19 07:14:09	ebooks/36130
420253	application/epub+zip	http://www.gutenberg.org/ebooks/36131.epub.noimages	2020-06-18 00:26:41.80579	ebooks/36131
901535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36131/36131-h/36131-h.htm	2011-05-16 16:37:12	ebooks/36131
5001	image/jpeg	http://www.gutenberg.org/cache/epub/36131/pg36131.cover.small.jpg	2020-06-18 00:26:46.727676	ebooks/36131
1630380	application/zip	http://www.gutenberg.org/files/36131/36131-h.zip	2011-05-16 16:37:14	ebooks/36131
853438	text/plain	http://www.gutenberg.org/ebooks/36131.txt.utf-8	2020-06-18 00:26:37.87349	ebooks/36131
5933153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36131.kindle.images	2020-06-18 00:26:44.583705	ebooks/36131
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/36131.rdf	2020-06-18 00:26:47.157659	ebooks/36131
336100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36131/36131-8.zip	2011-05-16 16:37:14	ebooks/36131
2195853	application/epub+zip	http://www.gutenberg.org/ebooks/36131.epub.images	2020-06-18 00:26:41.080736	ebooks/36131
853313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36131/36131.txt	2011-05-16 16:37:12	ebooks/36131
22834	image/jpeg	http://www.gutenberg.org/cache/epub/36131/pg36131.cover.medium.jpg	2020-06-18 00:26:46.890668	ebooks/36131
853302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36131/36131-8.txt	2011-05-16 16:37:12	ebooks/36131
1667361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36131.kindle.noimages	2020-06-18 00:26:46.561663	ebooks/36131
335834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36131/36131.zip	2011-05-16 16:37:14	ebooks/36131
22047	image/jpeg	http://www.gutenberg.org/cache/epub/36132/pg36132.cover.medium.jpg	2020-06-18 00:27:08.796591	ebooks/36132
981894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36132/36132-8.txt	2016-01-06 11:07:56	ebooks/36132
981887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36132/36132.txt	2016-01-06 11:07:58	ebooks/36132
362406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36132/36132.zip	2016-01-06 11:08:12	ebooks/36132
362458	application/zip	http://www.gutenberg.org/files/36132/36132-8.zip	2016-01-06 11:08:14	ebooks/36132
981876	text/plain	http://www.gutenberg.org/ebooks/36132.txt.utf-8	2020-06-18 00:26:47.27769	ebooks/36132
1070398	text/html; charset=us-ascii	http://www.gutenberg.org/files/36132/36132-h/36132-h.htm	2016-01-06 11:07:58	ebooks/36132
1922320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36132.kindle.noimages	2020-06-18 00:27:08.394584	ebooks/36132
4921	image/jpeg	http://www.gutenberg.org/cache/epub/36132/pg36132.cover.small.jpg	2020-06-18 00:27:08.598586	ebooks/36132
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/36132.rdf	2020-06-18 00:27:09.136574	ebooks/36132
495460	application/epub+zip	http://www.gutenberg.org/ebooks/36132.epub.noimages	2020-06-18 00:26:51.388621	ebooks/36132
16136435	application/epub+zip	http://www.gutenberg.org/ebooks/36132.epub.images	2020-06-18 00:26:50.285635	ebooks/36132
36665040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36132.kindle.images	2020-06-18 00:27:05.833621	ebooks/36132
7365057	application/zip	http://www.gutenberg.org/files/36132/36132-h.zip	2016-01-06 11:08:14	ebooks/36132
483366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36133/36133-8.txt	2011-05-18 09:33:42	ebooks/36133
745217	application/epub+zip	http://www.gutenberg.org/ebooks/36133.epub.images	2020-06-18 00:27:10.08059	ebooks/36133
1799173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36133.kindle.images	2020-06-18 00:27:12.01756	ebooks/36133
15800	image/jpeg	http://www.gutenberg.org/cache/epub/36133/pg36133.cover.medium.jpg	2020-06-18 00:27:13.633519	ebooks/36133
503666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36133/36133-h.zip	2011-05-18 09:33:44	ebooks/36133
512083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36133/36133-h/36133-h.htm	2011-05-18 09:33:42	ebooks/36133
483356	text/plain	http://www.gutenberg.org/ebooks/36133.txt.utf-8	2020-06-18 00:27:09.245582	ebooks/36133
246951	application/epub+zip	http://www.gutenberg.org/ebooks/36133.epub.noimages	2020-06-18 00:27:10.654558	ebooks/36133
180042	application/zip	http://www.gutenberg.org/files/36133/36133-8.zip	2011-05-18 09:33:44	ebooks/36133
179984	application/zip	http://www.gutenberg.org/files/36133/36133.zip	2011-05-18 09:33:44	ebooks/36133
1002543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36133.kindle.noimages	2020-06-18 00:27:13.321575	ebooks/36133
483368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36133/36133.txt	2011-05-18 09:33:42	ebooks/36133
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/36133.rdf	2020-06-18 00:27:13.885512	ebooks/36133
4148	image/jpeg	http://www.gutenberg.org/cache/epub/36133/pg36133.cover.small.jpg	2020-06-18 00:27:13.479517	ebooks/36133
380340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36134/36134.txt	2011-05-18 09:53:30	ebooks/36134
341	application/octet-stream	http://www.gutenberg.org/files/36134/36134-h/36134-h.htm.bin	2011-05-18 09:53:24	ebooks/36134
210297	application/epub+zip	http://www.gutenberg.org/ebooks/36134.epub.noimages	2020-06-18 00:27:15.290495	ebooks/36134
18334	image/jpeg	http://www.gutenberg.org/cache/epub/36134/pg36134.cover.medium.jpg	2020-06-18 00:27:17.777468	ebooks/36134
382482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36134/36134-h.zip	2011-05-18 09:54:30	ebooks/36134
584188	application/epub+zip	http://www.gutenberg.org/ebooks/36134.epub.images	2020-06-18 00:27:14.735532	ebooks/36134
850589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36134.kindle.noimages	2020-06-18 00:27:17.477465	ebooks/36134
1447088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36134.kindle.images	2020-06-18 00:27:16.40748	ebooks/36134
4667	image/jpeg	http://www.gutenberg.org/cache/epub/36134/pg36134.cover.small.jpg	2020-06-18 00:27:17.628471	ebooks/36134
380349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36134/36134-8.txt	2011-05-18 09:53:16	ebooks/36134
149063	application/zip	http://www.gutenberg.org/files/36134/36134.zip	2011-05-18 09:54:28	ebooks/36134
380329	text/plain	http://www.gutenberg.org/ebooks/36134.txt.utf-8	2020-06-18 00:27:13.987537	ebooks/36134
402329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36134/36134-h/36134-h.htm	2011-05-18 09:53:24	ebooks/36134
149104	application/zip	http://www.gutenberg.org/files/36134/36134-8.zip	2011-05-18 09:54:28	ebooks/36134
16505	application/rdf+xml	http://www.gutenberg.org/ebooks/36134.rdf	2020-06-18 00:27:18.019465	ebooks/36134
299	application/octet-stream	http://www.gutenberg.org/files/36134/36134-h/36134-h.htm.bin.bak	2011-05-18 09:51:44	ebooks/36134
74393	application/epub+zip	http://www.gutenberg.org/ebooks/36135.epub.noimages	2020-06-18 00:27:19.010751	ebooks/36135
74392	application/epub+zip	http://www.gutenberg.org/ebooks/36135.epub.images	2020-06-18 00:27:18.586461	ebooks/36135
275935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36135.kindle.noimages	2020-06-18 00:27:20.038755	ebooks/36135
31664	text/plain	http://www.gutenberg.org/ebooks/36135.txt.utf-8	2020-06-18 00:27:18.118476	ebooks/36135
5804	image/jpeg	http://www.gutenberg.org/cache/epub/36135/pg36135.cover.small.jpg	2020-06-18 00:27:20.187736	ebooks/36135
31688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36135/36135.txt	2011-05-18 09:58:24	ebooks/36135
12341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36135/36135.zip	2011-05-18 09:58:24	ebooks/36135
13769	application/zip	http://www.gutenberg.org/files/36135/36135-h.zip	2011-05-18 09:58:24	ebooks/36135
275938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36135.kindle.images	2020-06-18 00:27:19.520749	ebooks/36135
12359	application/zip	http://www.gutenberg.org/files/36135/36135-8.zip	2011-05-18 09:58:24	ebooks/36135
25878	image/jpeg	http://www.gutenberg.org/cache/epub/36135/pg36135.cover.medium.jpg	2020-06-18 00:27:20.336733	ebooks/36135
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/36135.rdf	2020-06-18 00:27:20.572735	ebooks/36135
43835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36135/36135-h/36135-h.htm	2011-05-18 09:58:24	ebooks/36135
31694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36135/36135-8.txt	2011-05-18 09:58:24	ebooks/36135
349700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36136/36136.txt	2011-05-17 06:41:58	ebooks/36136
39834	image/jpeg	http://www.gutenberg.org/cache/epub/36136/pg36136.cover.medium.jpg	2020-06-18 00:27:23.275717	ebooks/36136
909000	application/zip	http://www.gutenberg.org/files/36136/36136-h.zip	2011-05-17 06:42:00	ebooks/36136
349683	text/plain	http://www.gutenberg.org/ebooks/36136.txt.utf-8	2020-06-18 00:27:20.676753	ebooks/36136
2230494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36136.kindle.images	2020-06-18 00:27:22.42471	ebooks/36136
763476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36136.kindle.noimages	2020-06-18 00:27:23.230693	ebooks/36136
135265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36136/36136.zip	2011-05-17 06:42:00	ebooks/36136
210924	application/epub+zip	http://www.gutenberg.org/ebooks/36136.epub.noimages	2020-06-18 00:27:21.448724	ebooks/36136
367517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36136/36136-h/36136-h.htm	2011-05-17 06:41:58	ebooks/36136
1160706	application/epub+zip	http://www.gutenberg.org/ebooks/36136.epub.images	2020-06-18 00:27:21.191731	ebooks/36136
5377	image/jpeg	http://www.gutenberg.org/cache/epub/36136/pg36136.cover.small.jpg	2020-06-18 00:27:23.253704	ebooks/36136
135292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36136/36136-8.zip	2011-05-17 06:42:00	ebooks/36136
349709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36136/36136-8.txt	2011-05-17 06:41:58	ebooks/36136
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/36136.rdf	2020-06-18 00:27:23.341694	ebooks/36136
523111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36137.kindle.noimages	2020-06-18 00:27:26.922687	ebooks/36137
411018	application/epub+zip	http://www.gutenberg.org/ebooks/36137.epub.images	2020-06-18 00:27:24.288689	ebooks/36137
5194	image/jpeg	http://www.gutenberg.org/cache/epub/36137/pg36137.cover.small.jpg	2020-06-18 00:27:27.079641	ebooks/36137
23385	image/jpeg	http://www.gutenberg.org/cache/epub/36137/pg36137.cover.medium.jpg	2020-06-18 00:27:27.23365	ebooks/36137
67148	text/plain; charset=utf-8	http://www.gutenberg.org/files/36137/36137-0.zip	2011-05-17 06:46:58	ebooks/36137
172595	text/plain; charset=utf-8	http://www.gutenberg.org/files/36137/36137-0.txt	2011-05-17 06:45:52	ebooks/36137
207489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36137/36137-h/36137-h.htm	2011-05-17 06:46:04	ebooks/36137
128027	application/epub+zip	http://www.gutenberg.org/ebooks/36137.epub.noimages	2020-06-18 00:27:24.793679	ebooks/36137
1012610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36137.kindle.images	2020-06-18 00:27:26.027654	ebooks/36137
358846	application/zip	http://www.gutenberg.org/files/36137/36137-h.zip	2011-05-17 06:46:58	ebooks/36137
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/36137.rdf	2020-06-18 00:27:27.483648	ebooks/36137
367095	application/epub+zip	http://www.gutenberg.org/ebooks/36138.epub.noimages	2020-06-18 00:27:29.125629	ebooks/36138
459522	application/zip	http://www.gutenberg.org/files/36138/36138-h.zip	2011-05-18 13:42:48	ebooks/36138
440098	application/epub+zip	http://www.gutenberg.org/ebooks/36138.epub.images	2020-06-18 00:27:28.595652	ebooks/36138
1441831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36138.kindle.noimages	2020-06-18 00:27:32.784602	ebooks/36138
20873	image/jpeg	http://www.gutenberg.org/cache/epub/36138/pg36138.cover.medium.jpg	2020-06-18 00:27:32.849601	ebooks/36138
1539182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36138.kindle.images	2020-06-18 00:27:30.967593	ebooks/36138
300728	application/zip	http://www.gutenberg.org/files/36138/36138.zip	2011-05-18 13:42:48	ebooks/36138
3622	image/jpeg	http://www.gutenberg.org/cache/epub/36138/pg36138.cover.small.jpg	2020-06-18 00:27:32.819567	ebooks/36138
769061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36138/36138-8.txt	2011-05-18 13:42:46	ebooks/36138
300848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36138/36138-8.zip	2011-05-18 13:42:48	ebooks/36138
769058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36138/36138.txt	2011-05-18 13:42:48	ebooks/36138
769125	text/plain	http://www.gutenberg.org/ebooks/36138.txt.utf-8	2020-06-18 00:27:27.595664	ebooks/36138
829028	text/html; charset=us-ascii	http://www.gutenberg.org/files/36138/36138-h/36138-h.htm	2011-05-18 13:42:48	ebooks/36138
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/36138.rdf	2020-06-18 00:27:32.935569	ebooks/36138
109171	application/epub+zip	http://www.gutenberg.org/ebooks/36139.epub.noimages	2020-06-18 00:27:40.222483	ebooks/36139
71895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36139/36139.txt	2011-05-19 07:52:04	ebooks/36139
5615493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36139.kindle.images	2020-06-18 00:27:49.124577	ebooks/36139
71904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36139/36139-8.txt	2011-05-19 07:52:04	ebooks/36139
30542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36139/36139-8.zip	2011-05-19 07:52:08	ebooks/36139
30485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36139/36139.zip	2011-05-19 07:52:08	ebooks/36139
91947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36139/36139-h/36139-h.htm	2011-05-19 07:52:04	ebooks/36139
2121579	application/zip	http://www.gutenberg.org/files/36139/36139-h.zip	2011-05-19 07:52:08	ebooks/36139
383579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36139.kindle.noimages	2020-06-18 00:27:49.806558	ebooks/36139
2200518	application/epub+zip	http://www.gutenberg.org/ebooks/36139.epub.images	2020-06-18 00:27:39.580507	ebooks/36139
71896	text/plain	http://www.gutenberg.org/ebooks/36139.txt.utf-8	2020-06-18 00:27:33.039576	ebooks/36139
6154	image/jpeg	http://www.gutenberg.org/cache/epub/36139/pg36139.cover.small.jpg	2020-06-18 00:27:49.963568	ebooks/36139
30048	image/jpeg	http://www.gutenberg.org/cache/epub/36139/pg36139.cover.medium.jpg	2020-06-18 00:27:50.120551	ebooks/36139
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/36139.rdf	2020-06-18 00:27:50.370557	ebooks/36139
209325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3614.kindle.images	2020-06-02 01:00:36.439636	ebooks/3614
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/3614.rdf	2020-06-11 01:03:02.769139	ebooks/3614
14191	image/jpeg	http://www.gutenberg.org/cache/epub/3614/pg3614.cover.medium.jpg	2020-06-02 01:00:36.737655	ebooks/3614
91120	text/html	http://www.gutenberg.org/files/3614/3614-h/3614-h.htm	2015-04-08 22:28:40	ebooks/3614
87049	text/plain; charset=utf-8	http://www.gutenberg.org/files/3614/3614-0.txt	2015-04-08 22:28:18	ebooks/3614
31824	application/zip	http://www.gutenberg.org/files/3614/3614-0.zip	2015-04-08 22:30:42	ebooks/3614
3372	image/jpeg	http://www.gutenberg.org/cache/epub/3614/pg3614.cover.small.jpg	2020-06-02 01:00:36.713628	ebooks/3614
81745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3614/3614.txt	2015-04-05 13:01:44	ebooks/3614
30815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3614/3614.zip	2015-04-05 13:02:04	ebooks/3614
52313	application/epub+zip	http://www.gutenberg.org/ebooks/3614.epub.images	2020-06-02 01:00:36.026657	ebooks/3614
52313	application/epub+zip	http://www.gutenberg.org/ebooks/3614.epub.noimages	2020-06-02 01:00:36.191644	ebooks/3614
32835	application/zip	http://www.gutenberg.org/files/3614/3614-h.zip	2015-04-08 22:30:42	ebooks/3614
209317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3614.kindle.noimages	2020-06-02 01:00:36.686651	ebooks/3614
30326	image/jpeg	http://www.gutenberg.org/cache/epub/36140/pg36140.cover.medium.jpg	2020-06-18 00:28:08.552615	ebooks/36140
68676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36140/36140-8.txt	2011-05-19 07:57:06	ebooks/36140
6137	image/jpeg	http://www.gutenberg.org/cache/epub/36140/pg36140.cover.small.jpg	2020-06-18 00:28:08.396622	ebooks/36140
86941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36140/36140-h/36140-h.htm	2011-05-19 07:57:06	ebooks/36140
377922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36140.kindle.noimages	2020-06-18 00:28:08.239618	ebooks/36140
68667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36140/36140.txt	2011-05-19 07:57:06	ebooks/36140
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/36140.rdf	2020-06-18 00:28:08.804609	ebooks/36140
6211328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36140.kindle.images	2020-06-18 00:28:07.578621	ebooks/36140
2572968	application/epub+zip	http://www.gutenberg.org/ebooks/36140.epub.images	2020-06-18 00:27:57.112463	ebooks/36140
68652	text/plain	http://www.gutenberg.org/ebooks/36140.txt.utf-8	2020-06-18 00:27:50.471552	ebooks/36140
28844	application/zip	http://www.gutenberg.org/files/36140/36140.zip	2011-05-19 07:57:08	ebooks/36140
108670	application/epub+zip	http://www.gutenberg.org/ebooks/36140.epub.noimages	2020-06-18 00:27:57.706474	ebooks/36140
2473860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36140/36140-h.zip	2011-05-19 07:57:10	ebooks/36140
28880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36140/36140-8.zip	2011-05-19 07:57:08	ebooks/36140
71785	text/plain	http://www.gutenberg.org/ebooks/36141.txt.utf-8	2020-06-18 00:28:08.903616	ebooks/36141
30302	image/jpeg	http://www.gutenberg.org/cache/epub/36141/pg36141.cover.medium.jpg	2020-06-18 00:28:25.543612	ebooks/36141
5341948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36141.kindle.images	2020-06-18 00:28:24.562603	ebooks/36141
30073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36141/36141-8.zip	2011-05-19 08:02:16	ebooks/36141
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/36141.rdf	2020-06-18 00:28:25.795606	ebooks/36141
2128187	application/epub+zip	http://www.gutenberg.org/ebooks/36141.epub.images	2020-06-18 00:28:14.51055	ebooks/36141
2047282	application/zip	http://www.gutenberg.org/files/36141/36141-h.zip	2011-05-19 08:02:16	ebooks/36141
110601	application/epub+zip	http://www.gutenberg.org/ebooks/36141.epub.noimages	2020-06-18 00:28:15.134532	ebooks/36141
71806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36141/36141-8.txt	2011-05-19 08:02:14	ebooks/36141
384141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36141.kindle.noimages	2020-06-18 00:28:25.229599	ebooks/36141
30037	application/zip	http://www.gutenberg.org/files/36141/36141.zip	2011-05-19 08:02:16	ebooks/36141
6138	image/jpeg	http://www.gutenberg.org/cache/epub/36141/pg36141.cover.small.jpg	2020-06-18 00:28:25.387616	ebooks/36141
91224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36141/36141-h/36141-h.htm	2011-05-19 08:02:14	ebooks/36141
71802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36141/36141.txt	2011-05-19 08:02:14	ebooks/36141
30105	application/zip	http://www.gutenberg.org/files/36142/36142-8.zip	2011-05-19 08:05:48	ebooks/36142
2103772	application/zip	http://www.gutenberg.org/files/36142/36142-h.zip	2011-05-19 08:05:48	ebooks/36142
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/36142.rdf	2020-06-18 00:28:43.995661	ebooks/36142
30246	image/jpeg	http://www.gutenberg.org/cache/epub/36142/pg36142.cover.medium.jpg	2020-06-18 00:28:43.737668	ebooks/36142
30085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36142/36142.zip	2011-05-19 08:05:48	ebooks/36142
5603665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36142.kindle.images	2020-06-18 00:28:42.745681	ebooks/36142
385029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36142.kindle.noimages	2020-06-18 00:28:43.423659	ebooks/36142
71121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36142/36142-8.txt	2011-05-19 08:05:46	ebooks/36142
89294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36142/36142-h/36142-h.htm	2011-05-19 08:05:46	ebooks/36142
71114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36142/36142.txt	2011-05-19 08:05:46	ebooks/36142
6111	image/jpeg	http://www.gutenberg.org/cache/epub/36142/pg36142.cover.small.jpg	2020-06-18 00:28:43.582657	ebooks/36142
71092	text/plain	http://www.gutenberg.org/ebooks/36142.txt.utf-8	2020-06-18 00:28:25.897587	ebooks/36142
2187431	application/epub+zip	http://www.gutenberg.org/ebooks/36142.epub.images	2020-06-18 00:28:32.078547	ebooks/36142
112577	application/epub+zip	http://www.gutenberg.org/ebooks/36142.epub.noimages	2020-06-18 00:28:32.692508	ebooks/36142
254877	application/epub+zip	http://www.gutenberg.org/ebooks/36143.epub.noimages	2020-06-18 00:28:45.253646	ebooks/36143
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/36143.rdf	2020-06-18 00:28:48.59461	ebooks/36143
476845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36143/36143.txt	2011-09-20 08:22:20	ebooks/36143
2305	image/jpeg	http://www.gutenberg.org/cache/epub/36143/pg36143.cover.small.jpg	2020-06-18 00:28:48.297602	ebooks/36143
1589424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36143.kindle.images	2020-06-18 00:28:46.799616	ebooks/36143
577132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36143/36143-h/36143-h.htm	2011-09-20 08:22:14	ebooks/36143
440230	application/zip	http://www.gutenberg.org/files/36143/36143-h.zip	2011-09-20 08:24:04	ebooks/36143
996849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36143.kindle.noimages	2020-06-18 00:28:48.1986	ebooks/36143
181373	application/zip	http://www.gutenberg.org/files/36143/36143-8.zip	2011-09-20 08:24:04	ebooks/36143
181131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36143/36143.zip	2011-09-20 08:24:04	ebooks/36143
476845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36143/36143-8.txt	2011-09-20 08:22:26	ebooks/36143
16092	image/jpeg	http://www.gutenberg.org/cache/epub/36143/pg36143.cover.medium.jpg	2020-06-18 00:28:48.389595	ebooks/36143
540787	application/epub+zip	http://www.gutenberg.org/ebooks/36143.epub.images	2020-06-18 00:28:44.865645	ebooks/36143
477142	text/plain	http://www.gutenberg.org/ebooks/36143.txt.utf-8	2020-06-18 00:28:44.10268	ebooks/36143
234548	application/epub+zip	http://www.gutenberg.org/ebooks/36144.epub.noimages	2020-06-18 00:28:49.779596	ebooks/36144
461774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36144/36144-8.txt	2011-05-24 13:27:36	ebooks/36144
1502260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36144.kindle.images	2020-06-18 00:28:51.194562	ebooks/36144
174599	application/zip	http://www.gutenberg.org/files/36144/36144-8.zip	2011-05-24 13:27:40	ebooks/36144
424740	application/zip	http://www.gutenberg.org/files/36144/36144-h.zip	2011-05-24 13:27:40	ebooks/36144
522155	application/epub+zip	http://www.gutenberg.org/ebooks/36144.epub.images	2020-06-18 00:28:49.418614	ebooks/36144
526714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36144/36144-h/36144-h.htm	2011-05-24 13:27:36	ebooks/36144
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/36144.rdf	2020-06-18 00:28:52.795548	ebooks/36144
2305	image/jpeg	http://www.gutenberg.org/cache/epub/36144/pg36144.cover.small.jpg	2020-06-18 00:28:52.543542	ebooks/36144
462003	text/plain	http://www.gutenberg.org/ebooks/36144.txt.utf-8	2020-06-18 00:28:48.707609	ebooks/36144
461810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36144/36144.txt	2011-05-24 13:27:36	ebooks/36144
174390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36144/36144.zip	2011-05-24 13:27:40	ebooks/36144
16092	image/jpeg	http://www.gutenberg.org/cache/epub/36144/pg36144.cover.medium.jpg	2020-06-18 00:28:52.619548	ebooks/36144
906828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36144.kindle.noimages	2020-06-18 00:28:52.459546	ebooks/36144
103527	application/epub+zip	http://www.gutenberg.org/ebooks/36145.epub.noimages	2020-06-18 00:28:53.800535	ebooks/36145
4910	image/jpeg	http://www.gutenberg.org/cache/epub/36145/pg36145.cover.small.jpg	2020-06-18 00:28:55.116519	ebooks/36145
145121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36145/36145-h/36145-h.htm	2011-05-18 05:19:18	ebooks/36145
408783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36145.kindle.noimages	2020-06-18 00:28:54.970528	ebooks/36145
134814	text/plain	http://www.gutenberg.org/ebooks/36145.txt.utf-8	2020-06-18 00:28:52.897538	ebooks/36145
103527	application/epub+zip	http://www.gutenberg.org/ebooks/36145.epub.images	2020-06-18 00:28:53.384532	ebooks/36145
46739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36145/36145-h.zip	2011-05-18 05:19:20	ebooks/36145
134842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36145/36145.txt	2011-05-18 05:19:18	ebooks/36145
44523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36145/36145.zip	2011-05-18 05:19:20	ebooks/36145
19600	image/jpeg	http://www.gutenberg.org/cache/epub/36145/pg36145.cover.medium.jpg	2020-06-18 00:28:55.261512	ebooks/36145
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/36145.rdf	2020-06-18 00:28:55.489505	ebooks/36145
408791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36145.kindle.images	2020-06-18 00:28:54.38352	ebooks/36145
486320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36146/36146.txt	2011-05-18 05:23:26	ebooks/36146
4870	image/jpeg	http://www.gutenberg.org/cache/epub/36146/pg36146.cover.small.jpg	2020-06-18 00:29:02.314618	ebooks/36146
1157881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36146.kindle.noimages	2020-06-18 00:29:01.969622	ebooks/36146
642767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36146/36146-h/36146-h.htm	2011-05-18 05:23:26	ebooks/36146
362279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36146/36146-h.zip	2011-05-18 05:23:28	ebooks/36146
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/36146.rdf	2020-06-18 00:29:03.257625	ebooks/36146
171359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36146/36146.zip	2011-05-18 05:23:28	ebooks/36146
422927	application/epub+zip	http://www.gutenberg.org/ebooks/36146.epub.images	2020-06-18 00:28:56.944504	ebooks/36146
171395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36146/36146-8.zip	2011-05-18 05:23:28	ebooks/36146
486330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36146/36146-8.txt	2011-05-18 05:23:26	ebooks/36146
1398671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36146.kindle.images	2020-06-18 00:28:59.924448	ebooks/36146
20884	image/jpeg	http://www.gutenberg.org/cache/epub/36146/pg36146.cover.medium.jpg	2020-06-18 00:29:02.648624	ebooks/36146
257497	application/epub+zip	http://www.gutenberg.org/ebooks/36146.epub.noimages	2020-06-18 00:28:57.935512	ebooks/36146
486314	text/plain	http://www.gutenberg.org/ebooks/36146.txt.utf-8	2020-06-18 00:28:55.597532	ebooks/36146
161068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36147/36147-h.zip	2011-05-18 05:45:40	ebooks/36147
137565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36147/36147.txt	2011-05-18 05:45:40	ebooks/36147
150142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36147/36147-h/36147-h.htm	2011-05-18 05:45:40	ebooks/36147
137542	text/plain	http://www.gutenberg.org/ebooks/36147.txt.utf-8	2020-06-18 00:29:03.358617	ebooks/36147
5111	image/jpeg	http://www.gutenberg.org/cache/epub/36147/pg36147.cover.small.jpg	2020-06-18 00:29:05.904591	ebooks/36147
122124	application/epub+zip	http://www.gutenberg.org/ebooks/36147.epub.noimages	2020-06-18 00:29:04.395637	ebooks/36147
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/36147.rdf	2020-06-18 00:29:06.282567	ebooks/36147
229048	application/epub+zip	http://www.gutenberg.org/ebooks/36147.epub.images	2020-06-18 00:29:03.921607	ebooks/36147
49184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36147/36147.zip	2011-05-18 05:45:40	ebooks/36147
447260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36147.kindle.noimages	2020-06-18 00:29:05.758576	ebooks/36147
137434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36147/36147-8.txt	2011-05-18 05:45:40	ebooks/36147
23537	image/jpeg	http://www.gutenberg.org/cache/epub/36147/pg36147.cover.medium.jpg	2020-06-18 00:29:06.051574	ebooks/36147
610068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36147.kindle.images	2020-06-18 00:29:05.097585	ebooks/36147
49185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36147/36147-8.zip	2011-05-18 05:45:40	ebooks/36147
635609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36148.kindle.noimages	2020-06-18 00:29:09.16553	ebooks/36148
157570	application/epub+zip	http://www.gutenberg.org/ebooks/36148.epub.images	2020-06-18 00:29:06.957565	ebooks/36148
635618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36148.kindle.images	2020-06-18 00:29:08.291543	ebooks/36148
104533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36148/36148-h.zip	2011-05-18 06:00:40	ebooks/36148
99004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36148/36148-8.zip	2011-05-18 06:00:40	ebooks/36148
98978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36148/36148.zip	2011-05-18 06:00:40	ebooks/36148
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/36148.rdf	2020-06-18 00:29:09.690525	ebooks/36148
242784	text/plain	http://www.gutenberg.org/ebooks/36148.txt.utf-8	2020-06-18 00:29:06.382573	ebooks/36148
269470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36148/36148-h/36148-h.htm	2011-05-18 06:00:40	ebooks/36148
157569	application/epub+zip	http://www.gutenberg.org/ebooks/36148.epub.noimages	2020-06-18 00:29:07.404568	ebooks/36148
242805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36148/36148.txt	2011-05-18 06:00:40	ebooks/36148
242812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36148/36148-8.txt	2011-05-18 06:00:40	ebooks/36148
5017	image/jpeg	http://www.gutenberg.org/cache/epub/36148/pg36148.cover.small.jpg	2020-06-18 00:29:09.310532	ebooks/36148
19076	image/jpeg	http://www.gutenberg.org/cache/epub/36148/pg36148.cover.medium.jpg	2020-06-18 00:29:09.458558	ebooks/36148
138989	application/epub+zip	http://www.gutenberg.org/ebooks/36149.epub.images	2020-06-18 00:29:10.502519	ebooks/36149
83806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36149/36149-h.zip	2011-05-18 06:03:52	ebooks/36149
132700	application/epub+zip	http://www.gutenberg.org/ebooks/36149.epub.noimages	2020-06-18 00:29:11.022516	ebooks/36149
185169	text/plain	http://www.gutenberg.org/ebooks/36149.txt.utf-8	2020-06-18 00:29:09.794523	ebooks/36149
525528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36149.kindle.noimages	2020-06-18 00:29:12.890486	ebooks/36149
536385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36149.kindle.images	2020-06-18 00:29:11.951494	ebooks/36149
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/36149.rdf	2020-06-18 00:29:13.502474	ebooks/36149
185180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36149/36149-8.txt	2011-05-18 06:03:50	ebooks/36149
71614	application/zip	http://www.gutenberg.org/files/36149/36149.zip	2011-05-18 06:03:52	ebooks/36149
71668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36149/36149-8.zip	2011-05-18 06:03:52	ebooks/36149
237951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36149/36149-h/36149-h.htm	2011-05-18 06:03:50	ebooks/36149
18815	image/jpeg	http://www.gutenberg.org/cache/epub/36149/pg36149.cover.medium.jpg	2020-06-18 00:29:13.227477	ebooks/36149
185176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36149/36149.txt	2011-05-18 06:03:50	ebooks/36149
4925	image/jpeg	http://www.gutenberg.org/cache/epub/36149/pg36149.cover.small.jpg	2020-06-18 00:29:13.06048	ebooks/36149
75575	text/plain; charset=utf-8	http://www.gutenberg.org/files/3615/3615-0.txt	2018-01-13 04:59:20	ebooks/3615
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/3615.rdf	2020-06-11 01:03:02.79216	ebooks/3615
81570	text/html	http://www.gutenberg.org/files/3615/3615-h/3615-h.htm	2018-01-13 04:59:18	ebooks/3615
29119	application/zip	http://www.gutenberg.org/files/3615/3615-0.zip	2018-01-13 04:59:36	ebooks/3615
52184	application/epub+zip	http://www.gutenberg.org/ebooks/3615.epub.noimages	2020-06-02 01:00:37.189624	ebooks/3615
202528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3615.kindle.noimages	2020-06-02 01:00:37.668631	ebooks/3615
3112	image/jpeg	http://www.gutenberg.org/cache/epub/3615/pg3615.cover.small.jpg	2020-06-02 01:00:37.697613	ebooks/3615
52184	application/epub+zip	http://www.gutenberg.org/ebooks/3615.epub.images	2020-06-02 01:00:37.02677	ebooks/3615
202536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3615.kindle.images	2020-06-02 01:00:37.428625	ebooks/3615
14116	image/jpeg	http://www.gutenberg.org/cache/epub/3615/pg3615.cover.medium.jpg	2020-06-02 01:00:37.722625	ebooks/3615
30426	text/html	http://www.gutenberg.org/files/3615/3615-h.zip	2018-01-13 04:59:36	ebooks/3615
13426	image/jpeg	http://www.gutenberg.org/cache/epub/36150/pg36150.cover.medium.jpg	2020-06-18 00:29:20.369684	ebooks/36150
127056	text/plain	http://www.gutenberg.org/ebooks/36150.txt.utf-8	2020-06-18 00:29:16.885763	ebooks/36150
209339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36150/36150-h/36150-h.htm	2011-05-18 06:06:14	ebooks/36150
3730	image/jpeg	http://www.gutenberg.org/cache/epub/36150/pg36150.cover.small.jpg	2020-06-18 00:29:20.203695	ebooks/36150
51533	application/zip	http://www.gutenberg.org/files/36150/36150.zip	2011-05-18 06:06:16	ebooks/36150
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/36150.rdf	2020-06-18 00:29:20.649681	ebooks/36150
829540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36150.kindle.images	2020-06-18 00:29:19.117701	ebooks/36150
414148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36150.kindle.noimages	2020-06-18 00:29:20.033733	ebooks/36150
224941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36150/36150-h.zip	2011-05-18 06:06:16	ebooks/36150
102032	application/epub+zip	http://www.gutenberg.org/ebooks/36150.epub.noimages	2020-06-18 00:29:18.170721	ebooks/36150
127085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36150/36150-8.txt	2011-05-18 06:06:14	ebooks/36150
127080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36150/36150.txt	2011-05-18 06:06:14	ebooks/36150
51552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36150/36150-8.zip	2011-05-18 06:06:16	ebooks/36150
266595	application/epub+zip	http://www.gutenberg.org/ebooks/36150.epub.images	2020-06-18 00:29:17.718745	ebooks/36150
1045763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36151.kindle.noimages	2020-06-18 00:29:25.219626	ebooks/36151
452601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36151/36151.txt	2011-05-18 06:11:06	ebooks/36151
19564	image/jpeg	http://www.gutenberg.org/cache/epub/36151/pg36151.cover.medium.jpg	2020-06-18 00:29:25.597625	ebooks/36151
172240	application/zip	http://www.gutenberg.org/files/36151/36151.zip	2011-05-18 06:11:08	ebooks/36151
172272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36151/36151-8.zip	2011-05-18 06:11:08	ebooks/36151
391971	application/epub+zip	http://www.gutenberg.org/ebooks/36151.epub.images	2020-06-18 00:29:21.596682	ebooks/36151
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/36151.rdf	2020-06-18 00:29:25.905614	ebooks/36151
452578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36151/36151-8.txt	2011-05-18 06:11:06	ebooks/36151
266551	application/epub+zip	http://www.gutenberg.org/ebooks/36151.epub.noimages	2020-06-18 00:29:22.321708	ebooks/36151
172317	text/plain; charset=utf-8	http://www.gutenberg.org/files/36151/36151-0.zip	2011-05-18 06:11:08	ebooks/36151
1244491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36151.kindle.images	2020-06-18 00:29:23.774646	ebooks/36151
261664	application/zip	http://www.gutenberg.org/files/36151/36151-h.zip	2011-05-18 06:11:08	ebooks/36151
452597	text/plain; charset=utf-8	http://www.gutenberg.org/files/36151/36151-0.txt	2011-05-18 06:10:40	ebooks/36151
4785	image/jpeg	http://www.gutenberg.org/cache/epub/36151/pg36151.cover.small.jpg	2020-06-18 00:29:25.412624	ebooks/36151
541731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36151/36151-h/36151-h.htm	2011-05-18 06:10:42	ebooks/36151
178967	application/zip	http://www.gutenberg.org/files/36152/36152.zip	2011-05-18 06:14:56	ebooks/36152
455224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36152/36152-8.txt	2011-05-18 06:14:50	ebooks/36152
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/36152.rdf	2020-06-18 00:29:31.072547	ebooks/36152
455215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36152/36152.txt	2011-05-18 06:14:50	ebooks/36152
179000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36152/36152-8.zip	2011-05-18 06:14:56	ebooks/36152
17866	image/jpeg	http://www.gutenberg.org/cache/epub/36152/pg36152.cover.medium.jpg	2020-06-18 00:29:30.83555	ebooks/36152
760839	application/zip	http://www.gutenberg.org/files/36152/36152-h.zip	2011-05-18 06:14:56	ebooks/36152
4637	image/jpeg	http://www.gutenberg.org/cache/epub/36152/pg36152.cover.small.jpg	2020-06-18 00:29:30.686551	ebooks/36152
500889	text/html; charset=utf-8	http://www.gutenberg.org/files/36152/36152-h/36152-h.htm	2011-05-18 06:14:54	ebooks/36152
976120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36152.kindle.noimages	2020-06-18 00:29:30.534556	ebooks/36152
455197	text/plain	http://www.gutenberg.org/ebooks/36152.txt.utf-8	2020-06-18 00:29:26.016648	ebooks/36152
1296981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36152.kindle.images	2020-06-18 00:29:29.264573	ebooks/36152
256220	application/epub+zip	http://www.gutenberg.org/ebooks/36152.epub.noimages	2020-06-18 00:29:27.994624	ebooks/36152
510809	application/epub+zip	http://www.gutenberg.org/ebooks/36152.epub.images	2020-06-18 00:29:27.263608	ebooks/36152
40222	application/zip	http://www.gutenberg.org/files/36153/36153-8.zip	2011-05-18 07:39:08	ebooks/36153
414880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36153.kindle.noimages	2020-06-18 00:29:33.87551	ebooks/36153
40177	application/zip	http://www.gutenberg.org/files/36153/36153.zip	2011-05-18 07:39:08	ebooks/36153
98261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36153/36153.txt	2011-05-18 07:39:08	ebooks/36153
44476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36153/36153-h.zip	2011-05-18 07:39:10	ebooks/36153
143429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36153/36153-h/36153-h.htm	2011-05-18 07:39:08	ebooks/36153
107730	application/epub+zip	http://www.gutenberg.org/ebooks/36153.epub.noimages	2020-06-18 00:29:32.31054	ebooks/36153
28828	image/jpeg	http://www.gutenberg.org/cache/epub/36153/pg36153.cover.medium.jpg	2020-06-18 00:29:34.23054	ebooks/36153
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/36153.rdf	2020-06-18 00:29:34.488503	ebooks/36153
107729	application/epub+zip	http://www.gutenberg.org/ebooks/36153.epub.images	2020-06-18 00:29:31.792551	ebooks/36153
98256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36153/36153-8.txt	2011-05-18 07:39:08	ebooks/36153
414887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36153.kindle.images	2020-06-18 00:29:33.089533	ebooks/36153
98249	text/plain	http://www.gutenberg.org/ebooks/36153.txt.utf-8	2020-06-18 00:29:31.174549	ebooks/36153
5982	image/jpeg	http://www.gutenberg.org/cache/epub/36153/pg36153.cover.small.jpg	2020-06-18 00:29:34.036509	ebooks/36153
270539	application/prs.tex	http://www.gutenberg.org/files/36154/36154-t/36154-t.tex	2019-10-15 14:48:46	ebooks/36154
479066	application/zip	http://www.gutenberg.org/files/36154/36154-pdf.zip	2011-05-18 10:49:16	ebooks/36154
160456	application/prs.tex	http://www.gutenberg.org/files/36154/36154-t.zip	2019-10-15 14:48:46	ebooks/36154
577424	application/pdf	http://www.gutenberg.org/files/36154/36154-pdf.pdf	2011-05-18 10:49:16	ebooks/36154
231641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36155/36155.zip	2011-05-18 11:48:55	ebooks/36155
4984635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36155/36155-h.zip	2011-05-18 11:54:20	ebooks/36155
617434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36155/36155.txt	2011-05-18 11:48:55	ebooks/36155
13226276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36155.kindle.images	2020-06-18 00:30:10.823541	ebooks/36155
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/36155.rdf	2020-06-18 00:30:13.052511	ebooks/36155
328269	application/epub+zip	http://www.gutenberg.org/ebooks/36155.epub.noimages	2020-06-18 00:29:45.223571	ebooks/36155
231739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36155/36155-8.zip	2011-05-18 11:48:55	ebooks/36155
4700	image/jpeg	http://www.gutenberg.org/cache/epub/36155/pg36155.cover.small.jpg	2020-06-18 00:30:12.604521	ebooks/36155
4915515	application/epub+zip	http://www.gutenberg.org/ebooks/36155.epub.images	2020-06-18 00:29:44.544608	ebooks/36155
617456	text/plain	http://www.gutenberg.org/ebooks/36155.txt.utf-8	2020-06-18 00:29:34.597531	ebooks/36155
667220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36155/36155-h/36155-h.htm	2011-05-18 11:51:13	ebooks/36155
17557	image/jpeg	http://www.gutenberg.org/cache/epub/36155/pg36155.cover.medium.jpg	2020-06-18 00:30:12.772521	ebooks/36155
1275197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36155.kindle.noimages	2020-06-18 00:30:12.432516	ebooks/36155
617396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36155/36155-8.txt	2011-05-18 11:48:55	ebooks/36155
391345	application/epub+zip	http://www.gutenberg.org/ebooks/36156.epub.noimages	2020-06-18 00:30:15.158488	ebooks/36156
943212	text/html	http://www.gutenberg.org/ebooks/36156.html.images	2020-06-18 00:30:13.817523	ebooks/36156
14455	image/jpeg	http://www.gutenberg.org/cache/epub/36156/pg36156.cover.medium.jpg	2020-06-18 00:30:19.340441	ebooks/36156
4089	image/jpeg	http://www.gutenberg.org/cache/epub/36156/pg36156.cover.small.jpg	2020-06-18 00:30:19.200439	ebooks/36156
943212	text/html	http://www.gutenberg.org/ebooks/36156.html.noimages	2020-06-18 00:30:14.073513	ebooks/36156
1561065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36156.kindle.noimages	2020-06-18 00:30:19.057444	ebooks/36156
879648	text/plain	http://www.gutenberg.org/ebooks/36156.txt.utf-8	2020-06-18 00:30:13.187521	ebooks/36156
1561080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36156.kindle.images	2020-06-18 00:30:17.109459	ebooks/36156
308165	application/zip	http://www.gutenberg.org/files/36156/36156.zip	2017-12-21 06:16:56	ebooks/36156
879647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36156/36156.txt	2017-12-21 06:16:42	ebooks/36156
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/36156.rdf	2020-06-18 00:30:19.559435	ebooks/36156
391344	application/epub+zip	http://www.gutenberg.org/ebooks/36156.epub.images	2020-06-18 00:30:14.686514	ebooks/36156
1145890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36157.kindle.noimages	2020-06-18 00:30:24.781559	ebooks/36157
292838	application/epub+zip	http://www.gutenberg.org/ebooks/36157.epub.noimages	2020-06-18 00:30:21.593605	ebooks/36157
631663	text/html	http://www.gutenberg.org/ebooks/36157.html.noimages	2020-06-18 00:30:20.451641	ebooks/36157
20699	image/jpeg	http://www.gutenberg.org/cache/epub/36157/pg36157.cover.medium.jpg	2020-06-18 00:30:25.068579	ebooks/36157
631663	text/html	http://www.gutenberg.org/ebooks/36157.html.images	2020-06-18 00:30:20.244672	ebooks/36157
207523	application/zip	http://www.gutenberg.org/files/36157/36157.zip	2011-05-26 03:06:18	ebooks/36157
563037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36157/36157.txt	2011-05-26 03:06:04	ebooks/36157
563038	text/plain	http://www.gutenberg.org/ebooks/36157.txt.utf-8	2020-06-18 00:30:19.678452	ebooks/36157
5543	image/jpeg	http://www.gutenberg.org/cache/epub/36157/pg36157.cover.small.jpg	2020-06-18 00:30:24.925558	ebooks/36157
1145894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36157.kindle.images	2020-06-18 00:30:23.18358	ebooks/36157
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/36157.rdf	2020-06-18 00:30:25.292551	ebooks/36157
292838	application/epub+zip	http://www.gutenberg.org/ebooks/36157.epub.images	2020-06-18 00:30:21.065619	ebooks/36157
585109	text/html	http://www.gutenberg.org/ebooks/36158.html.images	2020-06-18 00:30:25.896575	ebooks/36158
277896	application/epub+zip	http://www.gutenberg.org/ebooks/36158.epub.noimages	2020-06-18 00:30:27.209544	ebooks/36158
1081396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36158.kindle.noimages	2020-06-18 00:30:30.182488	ebooks/36158
277896	application/epub+zip	http://www.gutenberg.org/ebooks/36158.epub.images	2020-06-18 00:30:26.69856	ebooks/36158
195395	application/zip	http://www.gutenberg.org/files/36158/36158.zip	2011-05-18 14:10:16	ebooks/36158
1081400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36158.kindle.images	2020-06-18 00:30:28.687524	ebooks/36158
524151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36158/36158.txt	2011-05-18 14:10:16	ebooks/36158
524152	text/plain	http://www.gutenberg.org/ebooks/36158.txt.utf-8	2020-06-18 00:30:25.41057	ebooks/36158
20682	image/jpeg	http://www.gutenberg.org/cache/epub/36158/pg36158.cover.medium.jpg	2020-06-18 00:30:30.470484	ebooks/36158
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/36158.rdf	2020-06-18 00:30:30.692489	ebooks/36158
5590	image/jpeg	http://www.gutenberg.org/cache/epub/36158/pg36158.cover.small.jpg	2020-06-18 00:30:30.328511	ebooks/36158
585109	text/html	http://www.gutenberg.org/ebooks/36158.html.noimages	2020-06-18 00:30:26.099557	ebooks/36158
987248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36159/36159.txt	2011-05-18 14:11:05	ebooks/36159
452791	application/epub+zip	http://www.gutenberg.org/ebooks/36159.epub.noimages	2020-06-18 00:30:33.428459	ebooks/36159
1787459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36159.kindle.images	2020-06-18 00:30:35.971752	ebooks/36159
1099674	text/html	http://www.gutenberg.org/ebooks/36159.html.noimages	2020-06-18 00:30:32.055497	ebooks/36159
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/36159.rdf	2020-06-18 00:30:39.020673	ebooks/36159
987259	text/plain	http://www.gutenberg.org/ebooks/36159.txt.utf-8	2020-06-18 00:30:30.826506	ebooks/36159
1787451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36159.kindle.noimages	2020-06-18 00:30:38.516686	ebooks/36159
13132	image/jpeg	http://www.gutenberg.org/cache/epub/36159/pg36159.cover.medium.jpg	2020-06-18 00:30:38.802676	ebooks/36159
361398	application/zip	http://www.gutenberg.org/files/36159/36159.zip	2011-05-18 14:11:05	ebooks/36159
1099674	text/html	http://www.gutenberg.org/ebooks/36159.html.images	2020-06-18 00:30:31.750496	ebooks/36159
452791	application/epub+zip	http://www.gutenberg.org/ebooks/36159.epub.images	2020-06-18 00:30:32.824473	ebooks/36159
3918	image/jpeg	http://www.gutenberg.org/cache/epub/36159/pg36159.cover.small.jpg	2020-06-18 00:30:38.661685	ebooks/36159
46609	application/epub+zip	http://www.gutenberg.org/ebooks/3616.epub.images	2020-06-02 01:00:38.004618	ebooks/3616
25691	text/html	http://www.gutenberg.org/files/3616/3616-h.zip	2015-01-15 23:15:51	ebooks/3616
3974	image/jpeg	http://www.gutenberg.org/cache/epub/3616/pg3616.cover.small.jpg	2020-06-02 01:00:38.637613	ebooks/3616
69455	text/html	http://www.gutenberg.org/files/3616/3616-h/3616-h.htm	2015-01-15 23:13:28	ebooks/3616
193721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3616.kindle.images	2020-06-02 01:00:38.384614	ebooks/3616
18658	image/jpeg	http://www.gutenberg.org/cache/epub/3616/pg3616.cover.medium.jpg	2020-06-02 01:00:38.663606	ebooks/3616
63031	text/plain; charset=utf-8	http://www.gutenberg.org/files/3616/3616-0.txt	2015-01-15 23:13:13	ebooks/3616
24262	text/plain; charset=utf-8	http://www.gutenberg.org/files/3616/3616-0.zip	2015-01-15 23:15:51	ebooks/3616
193713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3616.kindle.noimages	2020-06-02 01:00:38.610604	ebooks/3616
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/3616.rdf	2020-06-11 01:03:02.814141	ebooks/3616
46609	application/epub+zip	http://www.gutenberg.org/ebooks/3616.epub.noimages	2020-06-02 01:00:38.16462	ebooks/3616
652309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36160.kindle.images	2020-06-18 00:30:41.257651	ebooks/36160
173893	application/epub+zip	http://www.gutenberg.org/ebooks/36160.epub.images	2020-06-18 00:30:39.973679	ebooks/36160
173893	application/epub+zip	http://www.gutenberg.org/ebooks/36160.epub.noimages	2020-06-18 00:30:40.332678	ebooks/36160
295107	text/plain	http://www.gutenberg.org/ebooks/36160.txt.utf-8	2020-06-18 00:30:39.129672	ebooks/36160
295106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36160/36160.txt	2017-12-26 06:14:38	ebooks/36160
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/36160.rdf	2020-06-18 00:30:42.686625	ebooks/36160
652305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36160.kindle.noimages	2020-06-18 00:30:42.184649	ebooks/36160
324597	text/html	http://www.gutenberg.org/ebooks/36160.html.images	2020-06-18 00:30:39.415676	ebooks/36160
13292	image/jpeg	http://www.gutenberg.org/cache/epub/36160/pg36160.cover.medium.jpg	2020-06-18 00:30:42.467635	ebooks/36160
3518	image/jpeg	http://www.gutenberg.org/cache/epub/36160/pg36160.cover.small.jpg	2020-06-18 00:30:42.326637	ebooks/36160
324597	text/html	http://www.gutenberg.org/ebooks/36160.html.noimages	2020-06-18 00:30:39.566679	ebooks/36160
113117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36160/36160.zip	2017-12-26 06:15:00	ebooks/36160
40526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36161/36161-h/36161-h.htm	2011-05-17 10:27:26	ebooks/36161
240951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36161.kindle.noimages	2020-06-18 00:30:44.325618	ebooks/36161
4420	image/jpeg	http://www.gutenberg.org/cache/epub/36161/pg36161.cover.small.jpg	2020-06-18 00:30:44.466612	ebooks/36161
37832	text/plain	http://www.gutenberg.org/ebooks/36161.txt.utf-8	2020-06-18 00:30:42.783635	ebooks/36161
13394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36161/36161.zip	2011-05-17 10:27:26	ebooks/36161
14343	application/zip	http://www.gutenberg.org/files/36161/36161-h.zip	2011-05-17 10:27:26	ebooks/36161
37860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36161/36161.txt	2011-05-17 10:27:26	ebooks/36161
64598	application/epub+zip	http://www.gutenberg.org/ebooks/36161.epub.images	2020-06-18 00:30:43.162624	ebooks/36161
64599	application/epub+zip	http://www.gutenberg.org/ebooks/36161.epub.noimages	2020-06-18 00:30:43.513625	ebooks/36161
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/36161.rdf	2020-06-18 00:30:44.827597	ebooks/36161
240958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36161.kindle.images	2020-06-18 00:30:43.922622	ebooks/36161
17634	image/jpeg	http://www.gutenberg.org/cache/epub/36161/pg36161.cover.medium.jpg	2020-06-18 00:30:44.608602	ebooks/36161
15124	application/rdf+xml	http://www.gutenberg.org/ebooks/36162.rdf	2020-06-18 00:30:46.426578	ebooks/36162
72524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36162/36162.zip	2011-05-17 10:29:20	ebooks/36162
123762	application/epub+zip	http://www.gutenberg.org/ebooks/36162.epub.noimages	2020-06-18 00:30:45.314611	ebooks/36162
188503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36162/36162.txt	2011-05-17 10:29:18	ebooks/36162
2131	image/jpeg	http://www.gutenberg.org/cache/epub/36162/pg36162.cover.small.jpg	2020-06-18 00:30:46.353594	ebooks/36162
188508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36162/36162-8.txt	2011-05-17 10:29:18	ebooks/36162
158434	application/epub+zip	http://www.gutenberg.org/ebooks/36162.epub.images	2020-06-18 00:30:45.170633	ebooks/36162
420788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36162.kindle.noimages	2020-06-18 00:30:46.333592	ebooks/36162
208464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36162/36162-h/36162-h.htm	2011-05-17 10:29:18	ebooks/36162
455360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36162.kindle.images	2020-06-18 00:30:45.827596	ebooks/36162
15097	image/jpeg	http://www.gutenberg.org/cache/epub/36162/pg36162.cover.medium.jpg	2020-06-18 00:30:46.373578	ebooks/36162
188481	text/plain	http://www.gutenberg.org/ebooks/36162.txt.utf-8	2020-06-18 00:30:44.927612	ebooks/36162
72546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36162/36162-8.zip	2011-05-17 10:29:20	ebooks/36162
220953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36162/36162-h.zip	2011-05-17 10:29:20	ebooks/36162
194344	application/epub+zip	http://www.gutenberg.org/ebooks/36163.epub.images	2020-06-18 00:30:47.390566	ebooks/36163
644606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36163.kindle.images	2020-06-18 00:30:50.028542	ebooks/36163
155061	application/epub+zip	http://www.gutenberg.org/ebooks/36163.epub.noimages	2020-06-18 00:30:49.034549	ebooks/36163
500715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36163.kindle.noimages	2020-06-18 00:30:50.677523	ebooks/36163
264838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36163/36163-h/36163-h.htm	2020-03-27 09:01:58	ebooks/36163
34094	image/jpeg	http://www.gutenberg.org/cache/epub/36163/pg36163.cover.medium.jpg	2020-06-18 00:30:51.017531	ebooks/36163
73627	application/zip	http://www.gutenberg.org/files/36163/36163-8.zip	2011-05-17 10:32:10	ebooks/36163
6972	image/jpeg	http://www.gutenberg.org/cache/epub/36163/pg36163.cover.small.jpg	2020-06-18 00:30:50.847527	ebooks/36163
112045	application/zip	http://www.gutenberg.org/files/36163/36163-h.zip	2020-03-27 09:02:24	ebooks/36163
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/36163.rdf	2020-06-18 00:30:51.296519	ebooks/36163
196936	text/plain	http://www.gutenberg.org/ebooks/36163.txt.utf-8	2020-06-18 00:30:46.533596	ebooks/36163
194107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36163/36163-8.txt	2011-05-17 10:32:06	ebooks/36163
1299929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36164/36164.txt	2011-05-18 14:46:02	ebooks/36164
1376461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36164/36164-h/36164-h.htm	2011-05-18 14:46:02	ebooks/36164
541652	application/zip	http://www.gutenberg.org/files/36164/36164-h.zip	2011-05-18 14:46:04	ebooks/36164
631818	application/epub+zip	http://www.gutenberg.org/ebooks/36164.epub.noimages	2020-06-18 00:30:53.630494	ebooks/36164
2464266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36164.kindle.noimages	2020-06-18 00:30:59.281623	ebooks/36164
528784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36164/36164.zip	2011-05-18 14:46:02	ebooks/36164
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/36164.rdf	2020-06-18 00:30:59.957606	ebooks/36164
528994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36164/36164-8.zip	2011-05-18 14:46:04	ebooks/36164
2464270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36164.kindle.images	2020-06-18 00:30:56.45045	ebooks/36164
1299458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36164/36164-8.txt	2011-05-18 14:46:02	ebooks/36164
24072	image/jpeg	http://www.gutenberg.org/cache/epub/36164/pg36164.cover.medium.jpg	2020-06-18 00:30:59.652615	ebooks/36164
5731	image/jpeg	http://www.gutenberg.org/cache/epub/36164/pg36164.cover.small.jpg	2020-06-18 00:30:59.47061	ebooks/36164
1299971	text/plain	http://www.gutenberg.org/ebooks/36164.txt.utf-8	2020-06-18 00:30:51.423518	ebooks/36164
631818	application/epub+zip	http://www.gutenberg.org/ebooks/36164.epub.images	2020-06-18 00:30:52.749504	ebooks/36164
467939	text/x-rst	http://www.gutenberg.org/ebooks/36165.rst.gen	2020-06-18 00:31:01.373611	ebooks/36165
1116569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36165.kindle.images	2020-06-18 00:31:06.551548	ebooks/36165
455490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36165/36165-8.txt	2011-05-19 11:04:10	ebooks/36165
467941	text/x-rst	http://www.gutenberg.org/files/36165/36165-rst/36165-rst.rst	2011-05-19 11:02:46	ebooks/36165
183288	application/zip	http://www.gutenberg.org/files/36165/36165-0.zip	2011-05-19 11:03:58	ebooks/36165
2123	image/jpeg	http://www.gutenberg.org/cache/epub/36165/pg36165.cover.small.jpg	2020-06-18 00:31:08.160512	ebooks/36165
538088	text/html; charset=utf-8	http://www.gutenberg.org/files/36165/36165-h/36165-h.html	2011-05-19 11:02:22	ebooks/36165
310737	application/zip	http://www.gutenberg.org/files/36165/36165-h.zip	2011-05-19 11:02:22	ebooks/36165
359297	application/epub+zip	http://www.gutenberg.org/ebooks/36165.epub.images	2020-06-18 00:31:03.354577	ebooks/36165
968287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36165.kindle.noimages	2020-06-18 00:31:07.734529	ebooks/36165
299611	text/x-rst	http://www.gutenberg.org/files/36165/36165-rst.zip	2011-05-19 11:02:46	ebooks/36165
263811	application/epub+zip	http://www.gutenberg.org/ebooks/36165.epub.noimages	2020-06-18 00:31:05.382574	ebooks/36165
630220	application/pdf	http://www.gutenberg.org/ebooks/36165.pdf.images	2020-06-18 00:31:11.860485	ebooks/36165
182274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36165/36165-8.zip	2011-05-19 11:04:10	ebooks/36165
11509	image/jpeg	http://www.gutenberg.org/cache/epub/36165/pg36165.cover.medium.jpg	2020-06-18 00:31:08.64851	ebooks/36165
19161	application/rdf+xml	http://www.gutenberg.org/ebooks/36165.rdf	2020-06-18 00:31:16.044699	ebooks/36165
545903	application/pdf	http://www.gutenberg.org/ebooks/36165.pdf.noimages	2020-06-18 00:31:15.078741	ebooks/36165
462493	text/plain; charset=utf-8	http://www.gutenberg.org/files/36165/36165-0.txt	2011-05-19 11:03:58	ebooks/36165
62999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36166/36166.zip	2011-05-19 11:09:56	ebooks/36166
169061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36166/36166-8.txt	2011-05-19 11:09:56	ebooks/36166
125693	application/zip	http://www.gutenberg.org/files/36166/36166-h.zip	2011-05-19 11:09:58	ebooks/36166
110727	application/epub+zip	http://www.gutenberg.org/ebooks/36166.epub.noimages	2020-06-18 00:31:17.046708	ebooks/36166
15206	image/jpeg	http://www.gutenberg.org/cache/epub/36166/pg36166.cover.medium.jpg	2020-06-18 00:31:18.849662	ebooks/36166
473171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36166.kindle.noimages	2020-06-18 00:31:18.550684	ebooks/36166
169030	text/plain	http://www.gutenberg.org/ebooks/36166.txt.utf-8	2020-06-18 00:31:16.146736	ebooks/36166
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/36166.rdf	2020-06-18 00:31:19.083665	ebooks/36166
622447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36166.kindle.images	2020-06-18 00:31:17.80968	ebooks/36166
4096	image/jpeg	http://www.gutenberg.org/cache/epub/36166/pg36166.cover.small.jpg	2020-06-18 00:31:18.702671	ebooks/36166
204367	application/epub+zip	http://www.gutenberg.org/ebooks/36166.epub.images	2020-06-18 00:31:16.651705	ebooks/36166
169052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36166/36166.txt	2011-05-19 11:09:56	ebooks/36166
190016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36166/36166-h/36166-h.htm	2011-05-19 11:09:56	ebooks/36166
63019	application/zip	http://www.gutenberg.org/files/36166/36166-8.zip	2011-05-19 11:09:56	ebooks/36166
15383	image/jpeg	http://www.gutenberg.org/cache/epub/36167/pg36167.cover.medium.jpg	2020-06-18 00:31:22.735622	ebooks/36167
144229	application/zip	http://www.gutenberg.org/files/36167/36167-h.zip	2011-05-25 10:13:06	ebooks/36167
341510	text/plain; charset=utf-8	http://www.gutenberg.org/files/36167/36167-0.txt	2011-05-19 11:11:04	ebooks/36167
339894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36167/36167-8.txt	2011-05-19 11:11:50	ebooks/36167
784115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36167.kindle.noimages	2020-06-18 00:31:22.430617	ebooks/36167
339886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36167/36167.txt	2011-05-19 11:11:50	ebooks/36167
4241	image/jpeg	http://www.gutenberg.org/cache/epub/36167/pg36167.cover.small.jpg	2020-06-18 00:31:22.583633	ebooks/36167
134041	text/plain; charset=utf-8	http://www.gutenberg.org/files/36167/36167-0.zip	2011-05-25 10:13:06	ebooks/36167
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/36167.rdf	2020-06-18 00:31:22.975612	ebooks/36167
382274	text/html; charset=utf-8	http://www.gutenberg.org/files/36167/36167-h/36167-h.htm	2011-05-19 11:11:08	ebooks/36167
133657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36167/36167.zip	2011-05-25 10:13:06	ebooks/36167
195083	application/epub+zip	http://www.gutenberg.org/ebooks/36167.epub.images	2020-06-18 00:31:19.742664	ebooks/36167
784123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36167.kindle.images	2020-06-18 00:31:21.357632	ebooks/36167
195083	application/epub+zip	http://www.gutenberg.org/ebooks/36167.epub.noimages	2020-06-18 00:31:20.291687	ebooks/36167
133698	application/zip	http://www.gutenberg.org/files/36167/36167-8.zip	2011-05-25 10:13:06	ebooks/36167
769546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36168.kindle.noimages	2020-06-18 00:31:25.37461	ebooks/36168
361592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36168/36168-8.txt	2011-05-19 12:22:24	ebooks/36168
256936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36168/36168-h.zip	2011-05-19 12:22:26	ebooks/36168
220054	application/epub+zip	http://www.gutenberg.org/ebooks/36168.epub.noimages	2020-06-18 00:31:23.658605	ebooks/36168
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/36168.rdf	2020-06-18 00:31:25.538576	ebooks/36168
25100	image/jpeg	http://www.gutenberg.org/cache/epub/36168/pg36168.cover.medium.jpg	2020-06-18 00:31:25.446579	ebooks/36168
401565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36168/36168-h/36168-h.htm	2011-05-19 12:22:24	ebooks/36168
145719	application/zip	http://www.gutenberg.org/files/36168/36168-8.zip	2011-05-19 12:22:26	ebooks/36168
830932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36168.kindle.images	2020-06-18 00:31:24.519596	ebooks/36168
361583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36168/36168.txt	2011-05-19 12:22:24	ebooks/36168
269900	application/epub+zip	http://www.gutenberg.org/ebooks/36168.epub.images	2020-06-18 00:31:23.446611	ebooks/36168
2940	image/jpeg	http://www.gutenberg.org/cache/epub/36168/pg36168.cover.small.jpg	2020-06-18 00:31:25.411578	ebooks/36168
361564	text/plain	http://www.gutenberg.org/ebooks/36168.txt.utf-8	2020-06-18 00:31:23.080645	ebooks/36168
145687	application/zip	http://www.gutenberg.org/files/36168/36168.zip	2011-05-19 12:22:24	ebooks/36168
49536	text/html	http://www.gutenberg.org/ebooks/3617.html.noimages	2020-06-02 01:00:38.859672	ebooks/3617
191950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3617.kindle.noimages	2020-06-02 01:00:39.355617	ebooks/3617
191954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3617.kindle.images	2020-06-02 01:00:39.156609	ebooks/3617
48274	application/epub+zip	http://www.gutenberg.org/ebooks/3617.epub.images	2020-06-02 01:00:38.909607	ebooks/3617
4585	image/jpeg	http://www.gutenberg.org/cache/epub/3617/pg3617.cover.small.jpg	2020-06-02 01:00:39.383614	ebooks/3617
25953	image/jpeg	http://www.gutenberg.org/cache/epub/3617/pg3617.cover.medium.jpg	2020-06-02 01:00:39.41061	ebooks/3617
42993	text/plain	http://www.gutenberg.org/ebooks/3617.txt.utf-8	2020-06-02 01:00:38.775602	ebooks/3617
42992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3617/3617.txt	2015-06-14 05:44:58	ebooks/3617
18008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3617/3617.zip	2015-06-14 05:45:22	ebooks/3617
49536	text/html	http://www.gutenberg.org/ebooks/3617.html.images	2020-06-02 01:00:38.831641	ebooks/3617
48274	application/epub+zip	http://www.gutenberg.org/ebooks/3617.epub.noimages	2020-06-02 01:00:38.953739	ebooks/3617
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/3617.rdf	2020-06-11 01:03:02.840135	ebooks/3617
596812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36170/36170-8.txt	2011-05-30 01:51:58	ebooks/36170
285435	application/epub+zip	http://www.gutenberg.org/ebooks/36170.epub.noimages	2020-06-18 00:31:26.99758	ebooks/36170
1153175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36170.kindle.noimages	2020-06-18 00:31:30.125529	ebooks/36170
596804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36170/36170.txt	2011-05-30 01:51:58	ebooks/36170
637539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36170/36170-h/36170-h.htm	2011-05-30 01:51:58	ebooks/36170
2262714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36170.kindle.images	2020-06-18 00:31:28.69754	ebooks/36170
15625	image/jpeg	http://www.gutenberg.org/cache/epub/36170/pg36170.cover.medium.jpg	2020-06-18 00:31:30.437517	ebooks/36170
228079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36170/36170-8.zip	2011-05-30 01:52:00	ebooks/36170
717511	application/epub+zip	http://www.gutenberg.org/ebooks/36170.epub.images	2020-06-18 00:31:26.492602	ebooks/36170
228038	application/zip	http://www.gutenberg.org/files/36170/36170.zip	2011-05-30 01:52:00	ebooks/36170
596791	text/plain	http://www.gutenberg.org/ebooks/36170.txt.utf-8	2020-06-18 00:31:25.650599	ebooks/36170
4317	image/jpeg	http://www.gutenberg.org/cache/epub/36170/pg36170.cover.small.jpg	2020-06-18 00:31:30.284515	ebooks/36170
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/36170.rdf	2020-06-18 00:31:30.688537	ebooks/36170
468582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36170/36170-h.zip	2011-05-30 01:52:00	ebooks/36170
122566	text/html; charset=us-ascii	http://www.gutenberg.org/files/36171/36171-h/36171-h.htm	2011-05-20 12:32:28	ebooks/36171
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/36171.rdf	2020-06-18 00:31:35.054459	ebooks/36171
13654	image/jpeg	http://www.gutenberg.org/cache/epub/36171/pg36171.cover.medium.jpg	2020-06-18 00:31:34.823456	ebooks/36171
371297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36171.kindle.noimages	2020-06-18 00:31:34.524467	ebooks/36171
41492	application/zip	http://www.gutenberg.org/files/36171/36171-0.zip	2011-05-20 12:32:28	ebooks/36171
923188	text/html; charset=us-ascii	http://www.gutenberg.org/files/36171/36171-h.zip	2011-05-20 12:32:28	ebooks/36171
98575	application/epub+zip	http://www.gutenberg.org/ebooks/36171.epub.noimages	2020-06-18 00:31:32.13951	ebooks/36171
1958032	application/epub+zip	http://www.gutenberg.org/ebooks/36171.epub.images	2020-06-18 00:31:31.518532	ebooks/36171
106059	text/plain; charset=utf-8	http://www.gutenberg.org/files/36171/36171-0.txt	2011-05-20 12:32:24	ebooks/36171
3684	image/jpeg	http://www.gutenberg.org/cache/epub/36171/pg36171.cover.small.jpg	2020-06-18 00:31:34.675466	ebooks/36171
4583892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36171.kindle.images	2020-06-18 00:31:33.871501	ebooks/36171
4671	image/jpeg	http://www.gutenberg.org/cache/epub/36172/pg36172.cover.small.jpg	2020-06-18 00:31:38.227632	ebooks/36172
29845742	application/zip	http://www.gutenberg.org/files/36172/36172-page-images.zip	2012-03-16 05:34:00	ebooks/36172
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/36172.rdf	2020-06-18 00:31:38.305618	ebooks/36172
363383	application/epub+zip	http://www.gutenberg.org/ebooks/36172.epub.images	2020-06-18 00:31:35.533457	ebooks/36172
367595	application/zip	http://www.gutenberg.org/files/36172/36172-h.zip	2011-05-21 10:10:18	ebooks/36172
615479	text/html; charset=utf-8	http://www.gutenberg.org/files/36172/36172-h/36172-h.htm	2011-05-21 10:07:48	ebooks/36172
1119247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36172.kindle.noimages	2020-06-18 00:31:38.203616	ebooks/36172
306943	application/epub+zip	http://www.gutenberg.org/ebooks/36172.epub.noimages	2020-06-18 00:31:35.897457	ebooks/36172
31729	image/jpeg	http://www.gutenberg.org/cache/epub/36172/pg36172.cover.medium.jpg	2020-06-18 00:31:38.24866	ebooks/36172
224278	text/plain; charset=utf-8	http://www.gutenberg.org/files/36172/36172-0.zip	2011-05-21 10:10:18	ebooks/36172
1176635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36172.kindle.images	2020-06-18 00:31:37.05244	ebooks/36172
584307	text/plain; charset=utf-8	http://www.gutenberg.org/files/36172/36172-0.txt	2011-05-21 10:07:26	ebooks/36172
4654	image/jpeg	http://www.gutenberg.org/cache/epub/36173/pg36173.cover.small.jpg	2020-06-18 00:31:40.455627	ebooks/36173
16995	application/rdf+xml	http://www.gutenberg.org/ebooks/36173.rdf	2020-06-18 00:31:40.534628	ebooks/36173
32440	image/jpeg	http://www.gutenberg.org/cache/epub/36173/pg36173.cover.medium.jpg	2020-06-18 00:31:40.472597	ebooks/36173
276420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36173/36173.txt	2011-05-20 06:08:38	ebooks/36173
196880	application/epub+zip	http://www.gutenberg.org/ebooks/36173.epub.images	2020-06-18 00:31:38.696644	ebooks/36173
111024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36173/36173.zip	2011-05-20 06:08:38	ebooks/36173
646304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36173.kindle.images	2020-06-18 00:31:39.714599	ebooks/36173
646293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36173.kindle.noimages	2020-06-18 00:31:40.436595	ebooks/36173
276358	text/plain; charset=utf-8	http://www.gutenberg.org/files/36173/36173-0.txt	2011-05-20 06:07:50	ebooks/36173
196881	application/epub+zip	http://www.gutenberg.org/ebooks/36173.epub.noimages	2020-06-18 00:31:38.998605	ebooks/36173
276360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36173/36173-8.txt	2011-05-20 06:08:08	ebooks/36173
311866	text/html; charset=utf-8	http://www.gutenberg.org/files/36173/36173-h/36173-h.htm	2011-05-20 06:07:52	ebooks/36173
111050	application/zip	http://www.gutenberg.org/files/36173/36173-8.zip	2011-05-20 06:08:38	ebooks/36173
221401	application/zip	http://www.gutenberg.org/files/36173/36173-h.zip	2011-05-20 06:08:38	ebooks/36173
111053	text/plain; charset=utf-8	http://www.gutenberg.org/files/36173/36173-0.zip	2011-05-20 06:08:38	ebooks/36173
1510119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36174.kindle.noimages	2020-06-18 00:31:46.893507	ebooks/36174
752430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36174/36174.txt	2011-05-20 06:13:58	ebooks/36174
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/36174.rdf	2020-06-18 00:31:47.209497	ebooks/36174
364483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36174/36174-h.zip	2011-05-20 06:14:00	ebooks/36174
752314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36174/36174-8.txt	2011-05-20 06:13:58	ebooks/36174
395263	application/epub+zip	http://www.gutenberg.org/ebooks/36174.epub.noimages	2020-06-18 00:31:42.876576	ebooks/36174
22835	image/jpeg	http://www.gutenberg.org/cache/epub/36174/pg36174.cover.medium.jpg	2020-06-18 00:31:47.0465	ebooks/36174
294816	application/zip	http://www.gutenberg.org/files/36174/36174-8.zip	2011-05-20 06:14:00	ebooks/36174
3165	image/jpeg	http://www.gutenberg.org/cache/epub/36174/pg36174.cover.small.jpg	2020-06-18 00:31:46.972545	ebooks/36174
1562492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36174.kindle.images	2020-06-18 00:31:44.882529	ebooks/36174
753015	text/plain	http://www.gutenberg.org/ebooks/36174.txt.utf-8	2020-06-18 00:31:40.650591	ebooks/36174
851695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36174/36174-h/36174-h.htm	2011-05-20 06:14:00	ebooks/36174
447484	application/epub+zip	http://www.gutenberg.org/ebooks/36174.epub.images	2020-06-18 00:31:41.979595	ebooks/36174
294491	application/zip	http://www.gutenberg.org/files/36174/36174.zip	2011-05-20 06:14:00	ebooks/36174
2032380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36175.kindle.images	2020-06-18 00:31:49.944532	ebooks/36175
359816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36175/36175-h/36175-h.htm	2011-05-20 06:17:10	ebooks/36175
27929	image/jpeg	http://www.gutenberg.org/cache/epub/36175/pg36175.cover.medium.jpg	2020-06-18 00:31:51.244464	ebooks/36175
991880	application/epub+zip	http://www.gutenberg.org/ebooks/36175.epub.images	2020-06-18 00:31:48.215492	ebooks/36175
5739	image/jpeg	http://www.gutenberg.org/cache/epub/36175/pg36175.cover.small.jpg	2020-06-18 00:31:51.093467	ebooks/36175
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/36175.rdf	2020-06-18 00:31:51.486453	ebooks/36175
773375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36175.kindle.noimages	2020-06-18 00:31:50.940459	ebooks/36175
717314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36175/36175-h.zip	2011-05-20 06:17:12	ebooks/36175
335891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36175/36175.txt	2011-05-20 06:17:10	ebooks/36175
198035	application/epub+zip	http://www.gutenberg.org/ebooks/36175.epub.noimages	2020-06-18 00:31:48.805493	ebooks/36175
335863	text/plain	http://www.gutenberg.org/ebooks/36175.txt.utf-8	2020-06-18 00:31:47.317539	ebooks/36175
126405	application/zip	http://www.gutenberg.org/files/36175/36175.zip	2011-05-20 06:17:12	ebooks/36175
112116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36176/36176-8.zip	2011-05-20 11:00:42	ebooks/36176
299385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36176/36176-8.txt	2011-05-20 11:00:42	ebooks/36176
28255	image/jpeg	http://www.gutenberg.org/cache/epub/36176/pg36176.cover.medium.jpg	2020-06-18 00:31:54.064711	ebooks/36176
299376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36176/36176.txt	2011-05-20 11:00:42	ebooks/36176
112096	application/zip	http://www.gutenberg.org/files/36176/36176.zip	2011-05-20 11:00:42	ebooks/36176
683935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36176.kindle.noimages	2020-06-18 00:31:54.012718	ebooks/36176
245813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36176/36176-h.zip	2011-05-20 11:00:42	ebooks/36176
250910	application/epub+zip	http://www.gutenberg.org/ebooks/36176.epub.images	2020-06-18 00:31:52.052459	ebooks/36176
4680	image/jpeg	http://www.gutenberg.org/cache/epub/36176/pg36176.cover.small.jpg	2020-06-18 00:31:54.039713	ebooks/36176
363520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36176/36176-h/36176-h.htm	2011-05-20 11:00:42	ebooks/36176
185907	application/epub+zip	http://www.gutenberg.org/ebooks/36176.epub.noimages	2020-06-18 00:31:52.324455	ebooks/36176
773794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36176.kindle.images	2020-06-18 00:31:53.20172	ebooks/36176
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/36176.rdf	2020-06-18 00:31:54.132724	ebooks/36176
299353	text/plain	http://www.gutenberg.org/ebooks/36176.txt.utf-8	2020-06-18 00:31:51.58845	ebooks/36176
46963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36177/36177.zip	2011-05-20 11:02:48	ebooks/36177
3662	image/jpeg	http://www.gutenberg.org/cache/epub/36177/pg36177.cover.small.jpg	2020-06-18 00:32:42.444595	ebooks/36177
5349822	application/zip	http://www.gutenberg.org/files/36177/36177-h.zip	2011-05-20 11:02:48	ebooks/36177
116519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36177/36177-8.txt	2011-05-20 11:02:30	ebooks/36177
170176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36177/36177-h/36177-h.htm	2011-05-20 11:02:30	ebooks/36177
47040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36177/36177-8.zip	2011-05-20 11:02:48	ebooks/36177
19007285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36177.kindle.images	2020-06-18 00:32:40.976607	ebooks/36177
15691	image/jpeg	http://www.gutenberg.org/cache/epub/36177/pg36177.cover.medium.jpg	2020-06-18 00:32:42.681615	ebooks/36177
224879	application/epub+zip	http://www.gutenberg.org/ebooks/36177.epub.noimages	2020-06-18 00:32:03.717592	ebooks/36177
116523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36177/36177.txt	2011-05-20 11:02:30	ebooks/36177
5492685	application/epub+zip	http://www.gutenberg.org/ebooks/36177.epub.images	2020-06-18 00:32:02.686596	ebooks/36177
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/36177.rdf	2020-06-18 00:32:43.096584	ebooks/36177
612283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36177.kindle.noimages	2020-06-18 00:32:42.199589	ebooks/36177
116521	text/plain	http://www.gutenberg.org/ebooks/36177.txt.utf-8	2020-06-18 00:31:54.234722	ebooks/36177
5993	image/jpeg	http://www.gutenberg.org/cache/epub/36178/pg36178.cover.small.jpg	2020-06-18 00:32:46.063542	ebooks/36178
23012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36178/36178.zip	2011-05-21 10:51:10	ebooks/36178
62749	text/plain	http://www.gutenberg.org/ebooks/36178.txt.utf-8	2020-06-18 00:32:43.198615	ebooks/36178
242264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36178.kindle.noimages	2020-06-18 00:32:45.915545	ebooks/36178
89056	application/epub+zip	http://www.gutenberg.org/ebooks/36178.epub.noimages	2020-06-18 00:32:45.012555	ebooks/36178
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/36178.rdf	2020-06-18 00:32:46.441541	ebooks/36178
62777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36178/36178.txt	2011-05-21 10:51:10	ebooks/36178
104978	application/epub+zip	http://www.gutenberg.org/ebooks/36178.epub.images	2020-06-18 00:32:43.683583	ebooks/36178
25468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36178/36178-h.zip	2011-05-21 10:51:10	ebooks/36178
33364	image/jpeg	http://www.gutenberg.org/cache/epub/36178/pg36178.cover.medium.jpg	2020-06-18 00:32:46.210549	ebooks/36178
74841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36178/36178-h/36178-h.htm	2011-05-21 10:51:10	ebooks/36178
351926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36178.kindle.images	2020-06-18 00:32:45.636547	ebooks/36178
141793	application/zip	http://www.gutenberg.org/files/36179/36179.zip	2011-05-22 11:16:28	ebooks/36179
224684	application/epub+zip	http://www.gutenberg.org/ebooks/36179.epub.noimages	2020-06-18 00:32:48.154532	ebooks/36179
535420	application/zip	http://www.gutenberg.org/files/36179/36179-h.zip	2011-05-22 11:16:30	ebooks/36179
28377	image/jpeg	http://www.gutenberg.org/cache/epub/36179/pg36179.cover.medium.jpg	2020-06-18 00:32:51.303472	ebooks/36179
393528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36179/36179.txt	2011-05-22 11:16:28	ebooks/36179
936184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36179.kindle.noimages	2020-06-18 00:32:50.973493	ebooks/36179
393535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36179/36179-8.txt	2011-05-22 11:16:28	ebooks/36179
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/36179.rdf	2020-06-18 00:32:51.567476	ebooks/36179
1817622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36179.kindle.images	2020-06-18 00:32:49.601495	ebooks/36179
451488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36179/36179-h/36179-h.htm	2011-05-22 11:16:28	ebooks/36179
393508	text/plain	http://www.gutenberg.org/ebooks/36179.txt.utf-8	2020-06-18 00:32:46.548535	ebooks/36179
788942	application/epub+zip	http://www.gutenberg.org/ebooks/36179.epub.images	2020-06-18 00:32:47.48655	ebooks/36179
141823	application/zip	http://www.gutenberg.org/files/36179/36179-8.zip	2011-05-22 11:16:30	ebooks/36179
6260	image/jpeg	http://www.gutenberg.org/cache/epub/36179/pg36179.cover.small.jpg	2020-06-18 00:32:51.140519	ebooks/36179
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/3618.rdf	2020-06-11 01:03:02.868134	ebooks/3618
63110	text/plain; charset=utf-8	http://www.gutenberg.org/files/3618/3618-0.zip	2020-01-20 05:56:14	ebooks/3618
176056	application/epub+zip	http://www.gutenberg.org/ebooks/3618.epub.images	2020-06-02 01:00:39.764593	ebooks/3618
200111	text/html; charset=utf-8	http://www.gutenberg.org/files/3618/3618-h/3618-h.htm	2020-01-18 22:08:56	ebooks/3618
16532	image/jpeg	http://www.gutenberg.org/cache/epub/3618/pg3618.cover.medium.jpg	2020-06-02 01:00:41.197591	ebooks/3618
2469	image/jpeg	http://www.gutenberg.org/cache/epub/3618/pg3618.cover.small.jpg	2020-06-02 01:00:41.168592	ebooks/3618
166716	text/plain; charset=utf-8	http://www.gutenberg.org/files/3618/3618-0.txt	2020-01-18 22:13:36	ebooks/3618
63211	application/zip	http://www.gutenberg.org/files/3618/3618.zip	2015-06-21 10:26:20	ebooks/3618
508628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3618.kindle.images	2020-06-02 01:00:40.53959	ebooks/3618
164183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3618/3618.txt	2015-06-21 10:25:48	ebooks/3618
362124	application/zip	http://www.gutenberg.org/files/3618/3618-h.zip	2020-01-20 05:56:14	ebooks/3618
176056	application/epub+zip	http://www.gutenberg.org/ebooks/3618.epub.noimages	2020-06-02 01:00:39.940651	ebooks/3618
508616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3618.kindle.noimages	2020-06-02 01:00:41.138617	ebooks/3618
154275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36180/36180-h/36180-h.htm	2011-05-21 11:53:38	ebooks/36180
4868546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36180/36180-h.zip	2011-05-21 11:53:52	ebooks/36180
110293	text/plain	http://www.gutenberg.org/ebooks/36180.txt.utf-8	2020-06-18 00:32:51.667472	ebooks/36180
3286	image/jpeg	http://www.gutenberg.org/cache/epub/36180/pg36180.cover.small.jpg	2020-06-18 00:33:25.107537	ebooks/36180
110164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36180/36180-8.txt	2011-05-21 11:53:36	ebooks/36180
22768	image/jpeg	http://www.gutenberg.org/cache/epub/36180/pg36180.cover.medium.jpg	2020-06-18 00:33:25.168547	ebooks/36180
149662	application/epub+zip	http://www.gutenberg.org/ebooks/36180.epub.noimages	2020-06-18 00:33:00.210573	ebooks/36180
39561	application/zip	http://www.gutenberg.org/files/36180/36180-8.zip	2011-05-21 11:53:52	ebooks/36180
160698	application/epub+zip	http://www.gutenberg.org/ebooks/36200.epub.noimages	2020-06-18 00:35:26.3045	ebooks/36200
12618075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36180.kindle.images	2020-06-18 00:33:24.357548	ebooks/36180
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/36180.rdf	2020-06-18 00:33:25.299541	ebooks/36180
425596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36180.kindle.noimages	2020-06-18 00:33:25.039539	ebooks/36180
5021336	application/epub+zip	http://www.gutenberg.org/ebooks/36180.epub.images	2020-06-18 00:32:59.629606	ebooks/36180
222386	application/zip	http://www.gutenberg.org/files/36181/36181-h.zip	2011-05-21 11:58:34	ebooks/36181
284316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36181/36181-8.txt	2011-05-21 11:56:20	ebooks/36181
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/36181.rdf	2020-06-18 00:33:29.516481	ebooks/36181
154561	application/epub+zip	http://www.gutenberg.org/ebooks/36181.epub.noimages	2020-06-18 00:33:27.460523	ebooks/36181
540469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36181.kindle.noimages	2020-06-18 00:33:28.945491	ebooks/36181
93446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36181/36181.zip	2011-05-21 11:58:34	ebooks/36181
302378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36181/36181-h/36181-h.htm	2011-05-21 11:56:20	ebooks/36181
284309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36181/36181.txt	2011-05-21 11:56:20	ebooks/36181
93459	application/zip	http://www.gutenberg.org/files/36181/36181-8.zip	2011-05-21 11:58:34	ebooks/36181
30461	image/jpeg	http://www.gutenberg.org/cache/epub/36181/pg36181.cover.medium.jpg	2020-06-18 00:33:29.262506	ebooks/36181
905546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36181.kindle.images	2020-06-18 00:33:28.340501	ebooks/36181
284284	text/plain	http://www.gutenberg.org/ebooks/36181.txt.utf-8	2020-06-18 00:33:25.408545	ebooks/36181
331154	application/epub+zip	http://www.gutenberg.org/ebooks/36181.epub.images	2020-06-18 00:33:26.084529	ebooks/36181
6223	image/jpeg	http://www.gutenberg.org/cache/epub/36181/pg36181.cover.small.jpg	2020-06-18 00:33:29.103496	ebooks/36181
93055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36182/36182-h/36182-h.htm	2011-05-21 11:59:16	ebooks/36182
1610892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36182.kindle.images	2020-06-18 00:33:31.452464	ebooks/36182
85537	application/epub+zip	http://www.gutenberg.org/ebooks/36182.epub.noimages	2020-06-18 00:33:30.738475	ebooks/36182
84347	text/plain	http://www.gutenberg.org/ebooks/36182.txt.utf-8	2020-06-18 00:33:29.614488	ebooks/36182
31752	application/zip	http://www.gutenberg.org/files/36182/36182.zip	2011-05-21 11:59:52	ebooks/36182
84370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36182/36182-8.txt	2011-05-21 11:59:16	ebooks/36182
892352	application/epub+zip	http://www.gutenberg.org/ebooks/36182.epub.images	2020-06-18 00:33:30.258482	ebooks/36182
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/36182.rdf	2020-06-18 00:33:32.497443	ebooks/36182
5057	image/jpeg	http://www.gutenberg.org/cache/epub/36182/pg36182.cover.small.jpg	2020-06-18 00:33:32.119466	ebooks/36182
636428	application/zip	http://www.gutenberg.org/files/36182/36182-h.zip	2011-05-21 11:59:52	ebooks/36182
84361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36182/36182.txt	2011-05-21 11:59:42	ebooks/36182
31785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36182/36182-8.zip	2011-05-21 11:59:52	ebooks/36182
344457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36182.kindle.noimages	2020-06-18 00:33:31.969456	ebooks/36182
20752	image/jpeg	http://www.gutenberg.org/cache/epub/36182/pg36182.cover.medium.jpg	2020-06-18 00:33:32.26645	ebooks/36182
229260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36183/36183-8.txt	2011-05-21 17:47:16	ebooks/36183
229272	text/plain	http://www.gutenberg.org/ebooks/36183.txt.utf-8	2020-06-18 00:33:32.601479	ebooks/36183
249312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36183/36183-h/36183-h.htm	2011-05-21 17:47:16	ebooks/36183
1604806	application/epub+zip	http://www.gutenberg.org/ebooks/36183.epub.images	2020-06-18 00:33:33.076453	ebooks/36183
1178761	application/zip	http://www.gutenberg.org/files/36183/36183-h.zip	2011-05-21 17:47:16	ebooks/36183
546504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36183.kindle.noimages	2020-06-18 00:33:35.218456	ebooks/36183
229251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36183/36183.txt	2011-05-21 17:47:16	ebooks/36183
81142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36183/36183.zip	2011-05-21 17:47:16	ebooks/36183
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/36183.rdf	2020-06-18 00:33:35.325423	ebooks/36183
81163	application/zip	http://www.gutenberg.org/files/36183/36183-8.zip	2011-05-21 17:47:16	ebooks/36183
3659	image/jpeg	http://www.gutenberg.org/cache/epub/36183/pg36183.cover.small.jpg	2020-06-18 00:33:35.243422	ebooks/36183
157856	application/epub+zip	http://www.gutenberg.org/ebooks/36183.epub.noimages	2020-06-18 00:33:33.350448	ebooks/36183
25969	image/jpeg	http://www.gutenberg.org/cache/epub/36183/pg36183.cover.medium.jpg	2020-06-18 00:33:35.265429	ebooks/36183
4255569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36183.kindle.images	2020-06-18 00:33:34.613426	ebooks/36183
219309	text/plain	http://www.gutenberg.org/ebooks/36184.txt.utf-8	2020-06-18 00:33:35.431631	ebooks/36184
82574	application/zip	http://www.gutenberg.org/files/36184/36184-8.zip	2011-05-21 18:39:00	ebooks/36184
82546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36184/36184.zip	2011-05-21 18:39:00	ebooks/36184
250232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36184/36184-h/36184-h.htm	2011-05-21 18:38:58	ebooks/36184
601678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36184.kindle.noimages	2020-06-18 00:33:38.248572	ebooks/36184
165669	application/epub+zip	http://www.gutenberg.org/ebooks/36184.epub.images	2020-06-18 00:33:36.06664	ebooks/36184
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/36184.rdf	2020-06-18 00:33:38.790572	ebooks/36184
20048	image/jpeg	http://www.gutenberg.org/cache/epub/36184/pg36184.cover.medium.jpg	2020-06-18 00:33:38.549576	ebooks/36184
96151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36184/36184-h.zip	2011-05-21 18:39:00	ebooks/36184
219330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36184/36184-8.txt	2011-05-21 18:38:58	ebooks/36184
4934	image/jpeg	http://www.gutenberg.org/cache/epub/36184/pg36184.cover.small.jpg	2020-06-18 00:33:38.399569	ebooks/36184
620693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36184.kindle.images	2020-06-18 00:33:37.410591	ebooks/36184
153926	application/epub+zip	http://www.gutenberg.org/ebooks/36184.epub.noimages	2020-06-18 00:33:36.584599	ebooks/36184
219322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36184/36184.txt	2011-05-21 18:38:58	ebooks/36184
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/36185.rdf	2020-06-18 00:33:48.155451	ebooks/36185
1591227	application/zip	http://www.gutenberg.org/files/36185/36185-h.zip	2011-05-21 18:40:06	ebooks/36185
103815	application/epub+zip	http://www.gutenberg.org/ebooks/36185.epub.noimages	2020-06-18 00:33:42.413557	ebooks/36185
43174	application/zip	http://www.gutenberg.org/files/36185/36185.zip	2011-05-21 18:40:06	ebooks/36185
17971	image/jpeg	http://www.gutenberg.org/cache/epub/36185/pg36185.cover.medium.jpg	2020-06-18 00:33:47.896445	ebooks/36185
406635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36185.kindle.noimages	2020-06-18 00:33:47.576482	ebooks/36185
175612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36185/36185-h/36185-h.htm	2011-05-21 18:40:00	ebooks/36185
3529515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36185.kindle.images	2020-06-18 00:33:46.918465	ebooks/36185
151028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36185/36185.txt	2011-05-21 18:40:00	ebooks/36185
4702	image/jpeg	http://www.gutenberg.org/cache/epub/36185/pg36185.cover.small.jpg	2020-06-18 00:33:47.73845	ebooks/36185
1662943	application/epub+zip	http://www.gutenberg.org/ebooks/36185.epub.images	2020-06-18 00:33:41.92055	ebooks/36185
151000	text/plain	http://www.gutenberg.org/ebooks/36185.txt.utf-8	2020-06-18 00:33:38.892561	ebooks/36185
114731	application/epub+zip	http://www.gutenberg.org/ebooks/36186.epub.noimages	2020-06-18 00:33:49.586426	ebooks/36186
38820	text/plain; charset=utf-8	http://www.gutenberg.org/files/36186/36186-0.zip	2011-05-21 18:53:46	ebooks/36186
125224	text/plain; charset=utf-8	http://www.gutenberg.org/files/36186/36186-0.txt	2011-05-21 18:53:44	ebooks/36186
49327	application/zip	http://www.gutenberg.org/files/36186/36186-h.zip	2011-05-21 18:53:48	ebooks/36186
5307	image/jpeg	http://www.gutenberg.org/cache/epub/36186/pg36186.cover.small.jpg	2020-06-18 00:33:52.145697	ebooks/36186
23797	image/jpeg	http://www.gutenberg.org/cache/epub/36186/pg36186.cover.medium.jpg	2020-06-18 00:33:52.345765	ebooks/36186
114731	application/epub+zip	http://www.gutenberg.org/ebooks/36186.epub.images	2020-06-18 00:33:48.991448	ebooks/36186
485631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36186.kindle.noimages	2020-06-18 00:33:51.941709	ebooks/36186
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/36186.rdf	2020-06-18 00:33:52.681686	ebooks/36186
200784	text/html; charset=utf-8	http://www.gutenberg.org/files/36186/36186-h/36186-h.htm	2011-05-21 18:53:46	ebooks/36186
485635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36186.kindle.images	2020-06-18 00:33:50.75473	ebooks/36186
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/36187.rdf	2020-06-18 00:34:12.722431	ebooks/36187
32105	image/jpeg	http://www.gutenberg.org/cache/epub/36187/pg36187.cover.medium.jpg	2020-06-18 00:34:12.459431	ebooks/36187
3575832	application/epub+zip	http://www.gutenberg.org/ebooks/36187.epub.images	2020-06-18 00:34:02.151609	ebooks/36187
84932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36187/36187.txt	2011-05-22 02:52:38	ebooks/36187
107059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36187/36187-h/36187-h.htm	2011-05-22 02:52:38	ebooks/36187
36011	application/zip	http://www.gutenberg.org/files/36187/36187.zip	2011-05-22 02:52:40	ebooks/36187
115934	application/epub+zip	http://www.gutenberg.org/ebooks/36187.epub.noimages	2020-06-18 00:34:02.77257	ebooks/36187
36052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36187/36187-8.zip	2011-05-22 02:52:42	ebooks/36187
4979395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36187/36187-h.zip	2011-05-22 02:52:42	ebooks/36187
84919	text/plain	http://www.gutenberg.org/ebooks/36187.txt.utf-8	2020-06-18 00:33:52.782703	ebooks/36187
413934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36187.kindle.noimages	2020-06-18 00:34:12.138432	ebooks/36187
6000	image/jpeg	http://www.gutenberg.org/cache/epub/36187/pg36187.cover.small.jpg	2020-06-18 00:34:12.30044	ebooks/36187
7768995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36187.kindle.images	2020-06-18 00:34:11.463441	ebooks/36187
84939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36187/36187-8.txt	2011-05-22 02:52:38	ebooks/36187
1154	image/jpeg	http://www.gutenberg.org/cache/epub/36188/pg36188.cover.small.jpg	2020-06-18 00:34:15.347628	ebooks/36188
399461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36188/36188.txt	2011-05-22 11:45:00	ebooks/36188
144287	application/zip	http://www.gutenberg.org/files/36188/36188.zip	2011-05-22 11:45:00	ebooks/36188
399444	text/plain	http://www.gutenberg.org/ebooks/36188.txt.utf-8	2020-06-18 00:34:12.826446	ebooks/36188
820268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36188.kindle.noimages	2020-06-18 00:34:15.324595	ebooks/36188
224014	application/epub+zip	http://www.gutenberg.org/ebooks/36188.epub.noimages	2020-06-18 00:34:13.476449	ebooks/36188
440822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36188/36188-h/36188-h.htm	2011-05-22 11:45:00	ebooks/36188
6068	image/jpeg	http://www.gutenberg.org/cache/epub/36188/pg36188.cover.medium.jpg	2020-06-18 00:34:15.365613	ebooks/36188
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/36188.rdf	2020-06-18 00:34:15.431594	ebooks/36188
399470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36188/36188-8.txt	2011-05-22 11:45:00	ebooks/36188
247193	application/epub+zip	http://www.gutenberg.org/ebooks/36188.epub.images	2020-06-18 00:34:13.24243	ebooks/36188
847467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36188.kindle.images	2020-06-18 00:34:14.400419	ebooks/36188
197952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36188/36188-h.zip	2011-05-22 11:45:00	ebooks/36188
144319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36188/36188-8.zip	2011-05-22 11:45:00	ebooks/36188
16221	image/jpeg	http://www.gutenberg.org/cache/epub/36189/pg36189.cover.medium.jpg	2020-06-18 00:34:26.399461	ebooks/36189
15002194	application/zip	http://www.gutenberg.org/files/36189/36189-h.zip	2011-05-22 11:49:06	ebooks/36189
234877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36189/36189.txt	2011-05-22 11:48:54	ebooks/36189
665099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36189.kindle.noimages	2020-06-18 00:34:26.004477	ebooks/36189
200263	application/epub+zip	http://www.gutenberg.org/ebooks/36189.epub.noimages	2020-06-18 00:34:18.664554	ebooks/36189
37017979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36189.kindle.images	2020-06-18 00:34:25.014476	ebooks/36189
17299752	application/epub+zip	http://www.gutenberg.org/ebooks/36189.epub.images	2020-06-18 00:34:18.000598	ebooks/36189
266344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36189/36189-h/36189-h.htm	2011-05-22 11:48:54	ebooks/36189
82079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36189/36189-8.zip	2011-05-22 11:49:04	ebooks/36189
234885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36189/36189-8.txt	2011-05-22 11:48:54	ebooks/36189
17517	application/rdf+xml	http://www.gutenberg.org/ebooks/36189.rdf	2020-06-18 00:34:26.730446	ebooks/36189
4546	image/jpeg	http://www.gutenberg.org/cache/epub/36189/pg36189.cover.small.jpg	2020-06-18 00:34:26.208453	ebooks/36189
82042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36189/36189.zip	2011-05-22 11:49:04	ebooks/36189
234892	text/plain	http://www.gutenberg.org/ebooks/36189.txt.utf-8	2020-06-18 00:34:15.534617	ebooks/36189
358402	text/plain	http://www.gutenberg.org/ebooks/3619.txt.utf-8	2020-06-02 01:00:41.312586	ebooks/3619
136116	application/zip	http://www.gutenberg.org/files/3619/3619.zip	2009-04-22 06:47:18	ebooks/3619
162213	application/epub+zip	http://www.gutenberg.org/ebooks/3619.epub.noimages	2020-06-02 01:00:41.729782	ebooks/3619
659241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3619.kindle.images	2020-06-02 01:00:42.45276	ebooks/3619
374689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3619/3619-h/3619-h.htm	2009-04-22 06:47:02	ebooks/3619
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/3619.rdf	2020-06-11 01:03:02.89114	ebooks/3619
13577	image/jpeg	http://www.gutenberg.org/cache/epub/3619/pg3619.cover.medium.jpg	2020-06-02 01:00:43.244747	ebooks/3619
137800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3619/3619-h.zip	2009-04-22 06:47:18	ebooks/3619
659237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3619.kindle.noimages	2020-06-02 01:00:43.182751	ebooks/3619
162213	application/epub+zip	http://www.gutenberg.org/ebooks/3619.epub.images	2020-06-02 01:00:41.598783	ebooks/3619
358430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3619/3619.txt	2009-04-22 06:46:54	ebooks/3619
3550	image/jpeg	http://www.gutenberg.org/cache/epub/3619/pg3619.cover.small.jpg	2020-06-02 01:00:43.21475	ebooks/3619
572700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36190/36190-8.txt	2011-05-22 11:42:00	ebooks/36190
638185	text/html	http://www.gutenberg.org/ebooks/36190.html.images	2020-06-18 00:34:27.26344	ebooks/36190
318175	application/epub+zip	http://www.gutenberg.org/ebooks/36190.epub.images	2020-06-18 00:34:28.070435	ebooks/36190
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/36190.rdf	2020-06-18 00:34:32.318673	ebooks/36190
1216927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36190.kindle.images	2020-06-18 00:34:30.039704	ebooks/36190
22786	image/jpeg	http://www.gutenberg.org/cache/epub/36190/pg36190.cover.medium.jpg	2020-06-18 00:34:32.091695	ebooks/36190
227655	application/zip	http://www.gutenberg.org/files/36190/36190-8.zip	2011-05-22 11:42:02	ebooks/36190
318175	application/epub+zip	http://www.gutenberg.org/ebooks/36190.epub.noimages	2020-06-18 00:34:28.584454	ebooks/36190
1216923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36190.kindle.noimages	2020-06-18 00:34:31.805685	ebooks/36190
5473	image/jpeg	http://www.gutenberg.org/cache/epub/36190/pg36190.cover.small.jpg	2020-06-18 00:34:31.949692	ebooks/36190
638185	text/html	http://www.gutenberg.org/ebooks/36190.html.noimages	2020-06-18 00:34:27.463449	ebooks/36190
598194	text/plain	http://www.gutenberg.org/ebooks/36190.txt.utf-8	2020-06-18 00:34:26.842474	ebooks/36190
384495	text/plain; charset=utf-8	http://www.gutenberg.org/files/36191/36191-0.txt	2011-05-22 10:14:16	ebooks/36191
419330	text/html	http://www.gutenberg.org/ebooks/36191.html.images	2020-06-18 00:34:32.660711	ebooks/36191
678643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36191.kindle.noimages	2020-06-18 00:34:35.554653	ebooks/36191
154051	application/epub+zip	http://www.gutenberg.org/ebooks/36191.epub.images	2020-06-18 00:34:33.329678	ebooks/36191
18876	image/jpeg	http://www.gutenberg.org/cache/epub/36191/pg36191.cover.medium.jpg	2020-06-18 00:34:35.83868	ebooks/36191
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/36191.rdf	2020-06-18 00:34:36.06063	ebooks/36191
154051	application/epub+zip	http://www.gutenberg.org/ebooks/36191.epub.noimages	2020-06-18 00:34:33.701677	ebooks/36191
5366	image/jpeg	http://www.gutenberg.org/cache/epub/36191/pg36191.cover.small.jpg	2020-06-18 00:34:35.69766	ebooks/36191
419330	text/html	http://www.gutenberg.org/ebooks/36191.html.noimages	2020-06-18 00:34:32.856701	ebooks/36191
98435	application/zip	http://www.gutenberg.org/files/36191/36191-0.zip	2011-05-22 10:14:28	ebooks/36191
678647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36191.kindle.images	2020-06-18 00:34:34.628651	ebooks/36191
506305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36192.kindle.noimages	2020-06-18 00:34:39.708579	ebooks/36192
165302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36192/36192.txt	2011-05-22 10:24:36	ebooks/36192
130183	application/epub+zip	http://www.gutenberg.org/ebooks/36192.epub.noimages	2020-06-18 00:34:37.520628	ebooks/36192
19843	image/jpeg	http://www.gutenberg.org/cache/epub/36192/pg36192.cover.medium.jpg	2020-06-18 00:34:40.051584	ebooks/36192
60665	application/zip	http://www.gutenberg.org/files/36192/36192.zip	2011-05-22 10:24:36	ebooks/36192
4956	image/jpeg	http://www.gutenberg.org/cache/epub/36192/pg36192.cover.small.jpg	2020-06-18 00:34:39.880594	ebooks/36192
823901	application/epub+zip	http://www.gutenberg.org/ebooks/36192.epub.images	2020-06-18 00:34:36.961638	ebooks/36192
2268422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36192.kindle.images	2020-06-18 00:34:38.910593	ebooks/36192
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/36192.rdf	2020-06-18 00:34:40.33157	ebooks/36192
165274	text/plain	http://www.gutenberg.org/ebooks/36192.txt.utf-8	2020-06-18 00:34:36.162658	ebooks/36192
483751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36192/36192-h.zip	2011-05-22 10:24:36	ebooks/36192
191859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36192/36192-h/36192-h.htm	2011-05-22 10:24:36	ebooks/36192
6234614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36193.kindle.images	2020-06-18 00:34:45.470505	ebooks/36193
201885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36193/36193.zip	2011-05-22 10:29:12	ebooks/36193
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/36193.rdf	2020-06-18 00:34:48.031475	ebooks/36193
288332	application/epub+zip	http://www.gutenberg.org/ebooks/36193.epub.noimages	2020-06-18 00:34:42.706564	ebooks/36193
201977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36193/36193-8.zip	2011-05-22 10:29:12	ebooks/36193
559544	text/plain	http://www.gutenberg.org/ebooks/36193.txt.utf-8	2020-06-18 00:34:40.438614	ebooks/36193
15318	image/jpeg	http://www.gutenberg.org/cache/epub/36193/pg36193.cover.medium.jpg	2020-06-18 00:34:47.661475	ebooks/36193
1162280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36193.kindle.noimages	2020-06-18 00:34:47.222533	ebooks/36193
4176	image/jpeg	http://www.gutenberg.org/cache/epub/36193/pg36193.cover.small.jpg	2020-06-18 00:34:47.443491	ebooks/36193
1989896	application/zip	http://www.gutenberg.org/files/36193/36193-h.zip	2011-05-22 10:29:12	ebooks/36193
559480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36193/36193-8.txt	2011-05-22 10:29:08	ebooks/36193
559471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36193/36193.txt	2011-05-22 10:29:08	ebooks/36193
3532506	application/epub+zip	http://www.gutenberg.org/ebooks/36193.epub.images	2020-06-18 00:34:41.999599	ebooks/36193
642168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36193/36193-h/36193-h.htm	2011-05-22 10:29:08	ebooks/36193
23395	image/jpeg	http://www.gutenberg.org/cache/epub/36194/pg36194.cover.medium.jpg	2020-06-18 00:35:01.075514	ebooks/36194
1498940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36194.kindle.images	2020-06-18 00:34:59.216541	ebooks/36194
327006	application/epub+zip	http://www.gutenberg.org/ebooks/36194.epub.noimages	2020-06-18 00:34:57.446574	ebooks/36194
501954	application/epub+zip	http://www.gutenberg.org/ebooks/36194.epub.images	2020-06-18 00:34:56.396566	ebooks/36194
1242300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36194.kindle.noimages	2020-06-18 00:35:00.930516	ebooks/36194
3497	image/jpeg	http://www.gutenberg.org/cache/epub/36194/pg36194.cover.small.jpg	2020-06-18 00:35:01.005515	ebooks/36194
369568	application/octet-stream	http://www.gutenberg.org/files/36194/36194-h.zip	2011-05-22 10:46:34	ebooks/36194
221522	application/zip	http://www.gutenberg.org/files/36194/36194-8.zip	2011-05-22 10:46:32	ebooks/36194
738609	text/html	http://www.gutenberg.org/files/36194/36194-h/36194-h.htm	2011-05-22 10:46:32	ebooks/36194
613697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36194/36194-8.txt	2011-05-22 10:46:28	ebooks/36194
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/36194.rdf	2020-06-18 00:35:01.222506	ebooks/36194
614118	text/plain	http://www.gutenberg.org/ebooks/36194.txt.utf-8	2020-06-18 00:34:48.143531	ebooks/36194
26216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36195/36195-8.zip	2011-05-22 10:47:20	ebooks/36195
351007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36195.kindle.noimages	2020-06-18 00:35:03.409493	ebooks/36195
96514	application/epub+zip	http://www.gutenberg.org/ebooks/36195.epub.images	2020-06-18 00:35:01.824531	ebooks/36195
96513	application/epub+zip	http://www.gutenberg.org/ebooks/36195.epub.noimages	2020-06-18 00:35:02.262498	ebooks/36195
69211	text/plain	http://www.gutenberg.org/ebooks/36195.txt.utf-8	2020-06-18 00:35:01.326503	ebooks/36195
20874	image/jpeg	http://www.gutenberg.org/cache/epub/36195/pg36195.cover.medium.jpg	2020-06-18 00:35:03.710471	ebooks/36195
28495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36195/36195-h.zip	2011-05-22 10:47:20	ebooks/36195
69234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36195/36195.txt	2011-05-22 10:47:20	ebooks/36195
88386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36195/36195-h/36195-h.htm	2011-05-22 10:47:20	ebooks/36195
69239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36195/36195-8.txt	2011-05-22 10:47:20	ebooks/36195
5364	image/jpeg	http://www.gutenberg.org/cache/epub/36195/pg36195.cover.small.jpg	2020-06-18 00:35:03.561476	ebooks/36195
351016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36195.kindle.images	2020-06-18 00:35:02.833483	ebooks/36195
26195	application/zip	http://www.gutenberg.org/files/36195/36195.zip	2011-05-22 10:47:20	ebooks/36195
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/36195.rdf	2020-06-18 00:35:03.949469	ebooks/36195
4807	image/jpeg	http://www.gutenberg.org/cache/epub/36196/pg36196.cover.small.jpg	2020-06-18 00:35:08.230718	ebooks/36196
169784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36196/36196-8.zip	2011-05-22 11:16:08	ebooks/36196
987136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36196.kindle.noimages	2020-06-18 00:35:08.070444	ebooks/36196
440105	text/plain	http://www.gutenberg.org/ebooks/36196.txt.utf-8	2020-06-18 00:35:04.058502	ebooks/36196
251430	application/epub+zip	http://www.gutenberg.org/ebooks/36196.epub.noimages	2020-06-18 00:35:05.471502	ebooks/36196
440093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36196/36196-8.txt	2011-05-22 11:15:16	ebooks/36196
1706465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36196.kindle.images	2020-06-18 00:35:06.787453	ebooks/36196
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/36196.rdf	2020-06-18 00:35:08.635714	ebooks/36196
20572	image/jpeg	http://www.gutenberg.org/cache/epub/36196/pg36196.cover.medium.jpg	2020-06-18 00:35:08.385715	ebooks/36196
484797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36196/36196-h/36196-h.htm	2011-05-22 11:15:16	ebooks/36196
432276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36196/36196-h.zip	2011-05-22 11:16:08	ebooks/36196
440153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36196/36196.txt	2011-05-22 11:15:58	ebooks/36196
169706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36196/36196.zip	2011-05-22 11:16:08	ebooks/36196
703807	application/epub+zip	http://www.gutenberg.org/ebooks/36196.epub.images	2020-06-18 00:35:04.900473	ebooks/36196
273375	text/plain	http://www.gutenberg.org/ebooks/36197.txt.utf-8	2020-06-18 00:35:08.74471	ebooks/36197
2895535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36197.kindle.images	2020-06-18 00:35:12.371724	ebooks/36197
78359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36197/36197-8.zip	2011-05-23 08:26:52	ebooks/36197
148822	application/epub+zip	http://www.gutenberg.org/ebooks/36197.epub.noimages	2020-06-18 00:35:10.218695	ebooks/36197
273278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36197/36197-8.txt	2011-05-23 08:26:50	ebooks/36197
16737	image/jpeg	http://www.gutenberg.org/cache/epub/36197/pg36197.cover.medium.jpg	2020-06-18 00:35:14.152639	ebooks/36197
621922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36197.kindle.noimages	2020-06-18 00:35:13.996646	ebooks/36197
1980	image/jpeg	http://www.gutenberg.org/cache/epub/36197/pg36197.cover.small.jpg	2020-06-18 00:35:14.076643	ebooks/36197
78322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36197/36197.zip	2011-05-23 08:26:52	ebooks/36197
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/36197.rdf	2020-06-18 00:35:14.327646	ebooks/36197
707752	application/zip	http://www.gutenberg.org/files/36197/36197-h.zip	2011-05-23 08:26:52	ebooks/36197
273306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36197/36197.txt	2011-05-23 08:26:50	ebooks/36197
615358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36197/36197-h/36197-h.htm	2011-05-23 08:26:52	ebooks/36197
1187595	application/epub+zip	http://www.gutenberg.org/ebooks/36197.epub.images	2020-06-18 00:35:09.753717	ebooks/36197
1078727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36198.kindle.images	2020-06-18 00:35:16.14163	ebooks/36198
154096	application/zip	http://www.gutenberg.org/files/36198/36198-8.zip	2011-05-23 09:41:42	ebooks/36198
28672	image/jpeg	http://www.gutenberg.org/cache/epub/36198/pg36198.cover.medium.jpg	2020-06-18 00:35:17.200614	ebooks/36198
385534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36198/36198-8.txt	2011-05-23 09:41:42	ebooks/36198
390161	application/epub+zip	http://www.gutenberg.org/ebooks/36198.epub.images	2020-06-18 00:35:14.907639	ebooks/36198
451665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36198/36198-h/36198-h.htm	2011-05-23 09:41:42	ebooks/36198
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/36198.rdf	2020-06-18 00:35:17.269607	ebooks/36198
862805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36198.kindle.noimages	2020-06-18 00:35:17.143647	ebooks/36198
385676	text/plain	http://www.gutenberg.org/ebooks/36198.txt.utf-8	2020-06-18 00:35:14.434634	ebooks/36198
385525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36198/36198.txt	2011-05-23 09:41:42	ebooks/36198
154027	application/zip	http://www.gutenberg.org/files/36198/36198.zip	2011-05-23 09:41:42	ebooks/36198
238695	application/epub+zip	http://www.gutenberg.org/ebooks/36198.epub.noimages	2020-06-18 00:35:15.172655	ebooks/36198
3499	image/jpeg	http://www.gutenberg.org/cache/epub/36198/pg36198.cover.small.jpg	2020-06-18 00:35:17.174598	ebooks/36198
370950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36198/36198-h.zip	2011-05-23 09:41:42	ebooks/36198
380546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36199/36199-8.txt	2011-05-23 09:46:58	ebooks/36199
212461	application/epub+zip	http://www.gutenberg.org/ebooks/36199.epub.images	2020-06-18 00:35:17.847614	ebooks/36199
212460	application/epub+zip	http://www.gutenberg.org/ebooks/36199.epub.noimages	2020-06-18 00:35:18.103614	ebooks/36199
136276	application/zip	http://www.gutenberg.org/files/36199/36199.zip	2011-05-23 09:46:58	ebooks/36199
136403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36199/36199-8.zip	2011-05-23 09:46:58	ebooks/36199
380539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36199/36199.txt	2011-05-23 09:46:58	ebooks/36199
177077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36199/36199-h.zip	2011-05-23 09:46:58	ebooks/36199
21008	image/jpeg	http://www.gutenberg.org/cache/epub/36199/pg36199.cover.medium.jpg	2020-06-18 00:35:20.368576	ebooks/36199
812521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36199.kindle.images	2020-06-18 00:35:19.203573	ebooks/36199
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/36199.rdf	2020-06-18 00:35:20.447568	ebooks/36199
812516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36199.kindle.noimages	2020-06-18 00:35:20.31057	ebooks/36199
380757	text/plain	http://www.gutenberg.org/ebooks/36199.txt.utf-8	2020-06-18 00:35:17.374688	ebooks/36199
434259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36199/36199-h/36199-h.htm	2011-05-23 09:46:58	ebooks/36199
3359	image/jpeg	http://www.gutenberg.org/cache/epub/36199/pg36199.cover.small.jpg	2020-06-18 00:35:20.341555	ebooks/36199
800819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/362.kindle.images	2020-05-31 23:51:39.08693	ebooks/362
428324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/362/362-8.txt	2008-07-08 07:20:08	ebooks/362
160570	application/zip	http://www.gutenberg.org/files/362/362-8.zip	2008-07-08 07:24:08	ebooks/362
13431	image/jpeg	http://www.gutenberg.org/cache/epub/362/pg362.cover.medium.jpg	2020-05-31 23:51:40.18191	ebooks/362
172131	text/html; charset=utf-8	http://www.gutenberg.org/files/362/362-h.zip	2018-03-18 05:53:36	ebooks/362
193518	application/epub+zip	http://www.gutenberg.org/ebooks/362.epub.noimages	2020-05-31 23:51:38.087953	ebooks/362
3432	image/jpeg	http://www.gutenberg.org/cache/epub/362/pg362.cover.small.jpg	2020-05-31 23:51:40.143911	ebooks/362
800810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/362.kindle.noimages	2020-05-31 23:51:40.101934	ebooks/362
193519	application/epub+zip	http://www.gutenberg.org/ebooks/362.epub.images	2020-05-31 23:51:37.852933	ebooks/362
160525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/362/362.zip	2008-07-08 07:24:06	ebooks/362
15998	application/rdf+xml	http://www.gutenberg.org/ebooks/362.rdf	2020-06-11 01:00:21.904223	ebooks/362
161843	application/zip	http://www.gutenberg.org/files/362/362-0.zip	2018-03-18 05:53:36	ebooks/362
437897	text/plain; charset=utf-8	http://www.gutenberg.org/files/362/362-0.txt	2018-03-09 10:19:00	ebooks/362
428315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/362/362.txt	2008-07-08 07:20:08	ebooks/362
558655	text/html; charset=utf-8	http://www.gutenberg.org/files/362/362-h/362-h.htm	2018-03-18 05:53:12	ebooks/362
854124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3620/3620.txt	2015-04-06 04:06:38	ebooks/3620
1395003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3620.kindle.images	2020-06-02 01:00:45.927716	ebooks/3620
294886	application/octet-stream	http://www.gutenberg.org/files/3620/3620-h.zip	2018-12-23 06:20:24	ebooks/3620
285650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3620/3620.zip	2015-04-06 04:07:00	ebooks/3620
1394992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3620.kindle.noimages	2020-06-02 01:00:47.404698	ebooks/3620
4195	image/jpeg	http://www.gutenberg.org/cache/epub/3620/pg3620.cover.small.jpg	2020-06-02 01:00:47.439692	ebooks/3620
854125	text/plain	http://www.gutenberg.org/ebooks/3620.txt.utf-8	2020-06-02 01:00:43.392783	ebooks/3620
323284	application/epub+zip	http://www.gutenberg.org/ebooks/3620.epub.noimages	2020-06-02 01:00:44.452739	ebooks/3620
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/3620.rdf	2020-06-11 01:03:02.917131	ebooks/3620
18345	image/jpeg	http://www.gutenberg.org/cache/epub/3620/pg3620.cover.medium.jpg	2020-06-02 01:00:47.470691	ebooks/3620
323283	application/epub+zip	http://www.gutenberg.org/ebooks/3620.epub.images	2020-06-02 01:00:44.146808	ebooks/3620
943287	text/html	http://www.gutenberg.org/files/3620/3620-h/3620-h.htm	2018-12-23 06:17:12	ebooks/3620
86922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36200/36200-8.zip	2011-05-23 14:08:24	ebooks/36200
92686	application/zip	http://www.gutenberg.org/files/36200/36200-h.zip	2011-05-23 14:08:24	ebooks/36200
168088	application/epub+zip	http://www.gutenberg.org/ebooks/36200.epub.images	2020-06-18 00:35:24.903552	ebooks/36200
6264	image/jpeg	http://www.gutenberg.org/cache/epub/36200/pg36200.cover.small.jpg	2020-06-18 00:35:28.02446	ebooks/36200
33512	image/jpeg	http://www.gutenberg.org/cache/epub/36200/pg36200.cover.medium.jpg	2020-06-18 00:35:28.174471	ebooks/36200
86909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36200/36200.zip	2011-05-23 14:08:24	ebooks/36200
642204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36200.kindle.images	2020-06-18 00:35:27.259469	ebooks/36200
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/36200.rdf	2020-06-18 00:35:28.419477	ebooks/36200
272885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36200/36200-h/36200-h.htm	2011-05-23 14:08:24	ebooks/36200
243768	text/plain	http://www.gutenberg.org/ebooks/36200.txt.utf-8	2020-06-18 00:35:24.067522	ebooks/36200
243794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36200/36200.txt	2011-05-23 14:08:24	ebooks/36200
541310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36200.kindle.noimages	2020-06-18 00:35:27.872478	ebooks/36200
243799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36200/36200-8.txt	2011-05-23 14:08:24	ebooks/36200
159775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36201/36201-8.txt	2011-05-24 07:54:16	ebooks/36201
21236	image/jpeg	http://www.gutenberg.org/cache/epub/36201/pg36201.cover.medium.jpg	2020-06-18 00:35:32.850602	ebooks/36201
752113	application/epub+zip	http://www.gutenberg.org/ebooks/36201.epub.images	2020-06-18 00:35:29.485439	ebooks/36201
59777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36201/36201.zip	2011-05-24 07:54:16	ebooks/36201
125431	application/epub+zip	http://www.gutenberg.org/ebooks/36201.epub.noimages	2020-06-18 00:35:30.068477	ebooks/36201
159773	text/plain	http://www.gutenberg.org/ebooks/36201.txt.utf-8	2020-06-18 00:35:28.523466	ebooks/36201
580511	application/zip	http://www.gutenberg.org/files/36201/36201-h.zip	2011-05-24 07:54:18	ebooks/36201
1712308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36201.kindle.images	2020-06-18 00:35:31.69843	ebooks/36201
206148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36201/36201-h/36201-h.htm	2011-05-24 07:54:16	ebooks/36201
159769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36201/36201.txt	2011-05-24 07:54:16	ebooks/36201
59816	application/zip	http://www.gutenberg.org/files/36201/36201-8.zip	2011-05-24 07:54:18	ebooks/36201
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/36201.rdf	2020-06-18 00:35:33.128616	ebooks/36201
513453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36201.kindle.noimages	2020-06-18 00:35:32.507415	ebooks/36201
4822	image/jpeg	http://www.gutenberg.org/cache/epub/36201/pg36201.cover.small.jpg	2020-06-18 00:35:32.680601	ebooks/36201
103896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36202/36202.zip	2011-05-24 07:59:38	ebooks/36202
4421	image/jpeg	http://www.gutenberg.org/cache/epub/36202/pg36202.cover.small.jpg	2020-06-18 00:35:36.728562	ebooks/36202
103934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36202/36202-8.zip	2011-05-24 07:59:38	ebooks/36202
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/36202.rdf	2020-06-18 00:35:37.128553	ebooks/36202
335997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36202/36202-h/36202-h.htm	2011-05-24 07:59:38	ebooks/36202
276049	text/plain	http://www.gutenberg.org/ebooks/36202.txt.utf-8	2020-06-18 00:35:33.234607	ebooks/36202
276038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36202/36202.txt	2011-05-24 07:59:36	ebooks/36202
202715	application/epub+zip	http://www.gutenberg.org/ebooks/36202.epub.images	2020-06-18 00:35:33.982619	ebooks/36202
145386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36202/36202-h.zip	2011-05-24 07:59:38	ebooks/36202
276048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36202/36202-8.txt	2011-05-24 07:59:36	ebooks/36202
18916	image/jpeg	http://www.gutenberg.org/cache/epub/36202/pg36202.cover.medium.jpg	2020-06-18 00:35:36.881552	ebooks/36202
758999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36202.kindle.images	2020-06-18 00:35:35.596571	ebooks/36202
179103	application/epub+zip	http://www.gutenberg.org/ebooks/36202.epub.noimages	2020-06-18 00:35:34.535614	ebooks/36202
706167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36202.kindle.noimages	2020-06-18 00:35:36.573556	ebooks/36202
168204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36203/36203.zip	2011-05-24 08:13:44	ebooks/36203
5839	image/jpeg	http://www.gutenberg.org/cache/epub/36203/pg36203.cover.small.jpg	2020-06-18 00:35:41.544512	ebooks/36203
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/36203.rdf	2020-06-18 00:35:41.949495	ebooks/36203
315796	application/epub+zip	http://www.gutenberg.org/ebooks/36203.epub.images	2020-06-18 00:35:38.119622	ebooks/36203
168090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36203/36203-8.zip	2011-05-24 08:13:44	ebooks/36203
1106792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36203.kindle.images	2020-06-18 00:35:40.052503	ebooks/36203
984557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36203.kindle.noimages	2020-06-18 00:35:41.388488	ebooks/36203
227654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36203/36203-h.zip	2011-05-24 08:13:44	ebooks/36203
442903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36203/36203.txt	2011-05-24 08:04:50	ebooks/36203
441624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36203/36203-8.txt	2011-05-24 08:11:32	ebooks/36203
442109	text/plain	http://www.gutenberg.org/ebooks/36203.txt.utf-8	2020-06-18 00:35:37.236561	ebooks/36203
492072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36203/36203-h/36203-h.htm	2011-05-24 08:04:54	ebooks/36203
242489	application/epub+zip	http://www.gutenberg.org/ebooks/36203.epub.noimages	2020-06-18 00:35:38.752566	ebooks/36203
24533	image/jpeg	http://www.gutenberg.org/cache/epub/36203/pg36203.cover.medium.jpg	2020-06-18 00:35:41.699488	ebooks/36203
409856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36204.kindle.noimages	2020-06-18 00:35:44.5385	ebooks/36204
5881	image/jpeg	http://www.gutenberg.org/cache/epub/36204/pg36204.cover.small.jpg	2020-06-18 00:35:44.686467	ebooks/36204
40680	application/zip	http://www.gutenberg.org/files/36204/36204.zip	2011-05-23 02:41:40	ebooks/36204
103436	text/plain	http://www.gutenberg.org/ebooks/36204.txt.utf-8	2020-06-18 00:35:42.047498	ebooks/36204
16405	application/rdf+xml	http://www.gutenberg.org/ebooks/36204.rdf	2020-06-18 00:35:45.068452	ebooks/36204
103468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36204/36204-8.txt	2011-05-23 02:41:38	ebooks/36204
31657	image/jpeg	http://www.gutenberg.org/cache/epub/36204/pg36204.cover.medium.jpg	2020-06-18 00:35:44.833442	ebooks/36204
40695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36204/36204-8.zip	2011-05-23 02:41:40	ebooks/36204
523123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36204.kindle.images	2020-06-18 00:35:43.90348	ebooks/36204
95417	application/zip	http://www.gutenberg.org/files/36204/36204-h.zip	2011-05-23 02:41:40	ebooks/36204
105300	application/epub+zip	http://www.gutenberg.org/ebooks/36204.epub.noimages	2020-06-18 00:35:43.248534	ebooks/36204
103459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36204/36204.txt	2011-05-23 02:41:38	ebooks/36204
116242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36204/36204-h/36204-h.htm	2011-05-23 02:41:38	ebooks/36204
178043	application/epub+zip	http://www.gutenberg.org/ebooks/36204.epub.images	2020-06-18 00:35:42.686501	ebooks/36204
15176	image/jpeg	http://www.gutenberg.org/cache/epub/36205/pg36205.cover.medium.jpg	2020-06-18 00:35:48.821697	ebooks/36205
4122	image/jpeg	http://www.gutenberg.org/cache/epub/36205/pg36205.cover.small.jpg	2020-06-18 00:35:48.674717	ebooks/36205
594500	text/plain; charset=utf-8	http://www.gutenberg.org/files/36205/36205-0.txt	2012-04-03 07:23:04	ebooks/36205
1091157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36205.kindle.images	2020-06-18 00:35:47.326722	ebooks/36205
174843	application/zip	http://www.gutenberg.org/files/36205/36205-0.zip	2012-04-03 07:23:34	ebooks/36205
603707	text/html; charset=utf-8	http://www.gutenberg.org/files/36205/36205-h/36205-h.htm	2012-04-03 07:23:18	ebooks/36205
981154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36205.kindle.noimages	2020-06-18 00:35:48.525714	ebooks/36205
308265	application/epub+zip	http://www.gutenberg.org/ebooks/36205.epub.images	2020-06-18 00:35:45.674499	ebooks/36205
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/36205.rdf	2020-06-18 00:35:49.054687	ebooks/36205
241808	text/html; charset=utf-8	http://www.gutenberg.org/files/36205/36205-h.zip	2012-04-03 07:23:34	ebooks/36205
232982	application/epub+zip	http://www.gutenberg.org/ebooks/36205.epub.noimages	2020-06-18 00:35:46.119468	ebooks/36205
3703008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36206.kindle.images	2020-06-18 00:36:03.521536	ebooks/36206
642754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36206/36206.zip	2011-05-23 13:41:12	ebooks/36206
1741038	text/plain; charset=utf-8	http://www.gutenberg.org/files/36206/36206-0.txt	2011-05-23 13:33:31	ebooks/36206
2144618	text/html	http://www.gutenberg.org/files/36206/36206-h/36206-h.htm	2011-05-23 13:35:37	ebooks/36206
20825	image/jpeg	http://www.gutenberg.org/cache/epub/36206/pg36206.cover.medium.jpg	2020-06-18 00:36:12.482647	ebooks/36206
646600	application/zip	http://www.gutenberg.org/files/36206/36206-0.zip	2011-05-23 13:41:42	ebooks/36206
914278	application/epub+zip	http://www.gutenberg.org/ebooks/36206.epub.noimages	2020-06-18 00:35:55.481689	ebooks/36206
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/36206.rdf	2020-06-18 00:36:13.407575	ebooks/36206
914278	application/epub+zip	http://www.gutenberg.org/ebooks/36206.epub.images	2020-06-18 00:35:52.684721	ebooks/36206
3703000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36206.kindle.noimages	2020-06-18 00:36:11.448409	ebooks/36206
1725192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36206/36206.txt	2011-05-23 13:41:12	ebooks/36206
686916	application/zip	http://www.gutenberg.org/files/36206/36206-h.zip	2011-05-23 13:41:42	ebooks/36206
5426	image/jpeg	http://www.gutenberg.org/cache/epub/36206/pg36206.cover.small.jpg	2020-06-18 00:36:11.993607	ebooks/36206
1946763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36207.kindle.images	2020-06-18 00:36:18.197535	ebooks/36207
23335	image/jpeg	http://www.gutenberg.org/cache/epub/36207/pg36207.cover.medium.jpg	2020-06-18 00:36:21.46448	ebooks/36207
385965	text/html; charset=utf-8	http://www.gutenberg.org/files/36207/36207-h.zip	2014-03-03 03:03:14	ebooks/36207
1109228	text/html; charset=utf-8	http://www.gutenberg.org/files/36207/36207-h/36207-h.htm	2014-03-03 03:02:48	ebooks/36207
343183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36207/36207-8.zip	2014-03-03 03:03:14	ebooks/36207
854835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36207/36207-8.txt	2014-03-03 03:02:58	ebooks/36207
1946756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36207.kindle.noimages	2020-06-18 00:36:20.888508	ebooks/36207
873421	text/plain; charset=utf-8	http://www.gutenberg.org/files/36207/36207-0.txt	2020-06-16 20:15:08	ebooks/36207
464131	application/epub+zip	http://www.gutenberg.org/ebooks/36207.epub.images	2020-06-18 00:36:14.656605	ebooks/36207
347474	application/zip	http://www.gutenberg.org/files/36207/36207-0.zip	2020-06-16 20:15:08	ebooks/36207
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/36207.rdf	2020-06-18 00:36:21.999465	ebooks/36207
464132	application/epub+zip	http://www.gutenberg.org/ebooks/36207.epub.noimages	2020-06-18 00:36:15.488568	ebooks/36207
4939	image/jpeg	http://www.gutenberg.org/cache/epub/36207/pg36207.cover.small.jpg	2020-06-18 00:36:21.181482	ebooks/36207
884024	text/plain	http://www.gutenberg.org/ebooks/36208.txt.utf-8	2020-06-18 00:36:22.1135	ebooks/36208
1016930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36208/36208-h/36208-h.htm	2011-05-23 15:54:48	ebooks/36208
341273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36208/36208-h.zip	2011-05-23 15:54:50	ebooks/36208
1730423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36208.kindle.noimages	2020-06-18 00:36:28.637709	ebooks/36208
15747	application/rdf+xml	http://www.gutenberg.org/ebooks/36208.rdf	2020-06-18 00:36:29.398666	ebooks/36208
413325	application/epub+zip	http://www.gutenberg.org/ebooks/36208.epub.noimages	2020-06-18 00:36:24.076459	ebooks/36208
1730427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36208.kindle.images	2020-06-18 00:36:26.339711	ebooks/36208
883678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36208/36208-8.txt	2011-05-23 15:54:48	ebooks/36208
316186	application/zip	http://www.gutenberg.org/files/36208/36208.zip	2011-05-23 15:54:50	ebooks/36208
883736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36208/36208.txt	2011-05-23 15:54:48	ebooks/36208
413325	application/epub+zip	http://www.gutenberg.org/ebooks/36208.epub.images	2020-06-18 00:36:23.310473	ebooks/36208
19907	image/jpeg	http://www.gutenberg.org/cache/epub/36208/pg36208.cover.medium.jpg	2020-06-18 00:36:29.050684	ebooks/36208
316581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36208/36208-8.zip	2011-05-23 15:54:50	ebooks/36208
4570	image/jpeg	http://www.gutenberg.org/cache/epub/36208/pg36208.cover.small.jpg	2020-06-18 00:36:28.847676	ebooks/36208
890640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36209/36209.txt	2011-05-24 12:32:08	ebooks/36209
1557673	application/epub+zip	http://www.gutenberg.org/ebooks/36209.epub.images	2020-06-18 00:36:35.884613	ebooks/36209
15852	application/rdf+xml	http://www.gutenberg.org/ebooks/36209.rdf	2020-06-18 00:36:46.949446	ebooks/36209
403870	application/epub+zip	http://www.gutenberg.org/ebooks/36209.epub.noimages	2020-06-18 00:36:36.591576	ebooks/36209
5009	image/jpeg	http://www.gutenberg.org/cache/epub/36209/pg36209.cover.small.jpg	2020-06-18 00:36:46.42052	ebooks/36209
21505	image/jpeg	http://www.gutenberg.org/cache/epub/36209/pg36209.cover.medium.jpg	2020-06-18 00:36:46.605456	ebooks/36209
891520	text/plain	http://www.gutenberg.org/ebooks/36209.txt.utf-8	2020-06-18 00:36:29.512687	ebooks/36209
890452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36209/36209-8.txt	2011-05-24 12:32:08	ebooks/36209
1728474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36209.kindle.noimages	2020-06-18 00:36:46.231529	ebooks/36209
298116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36209/36209.zip	2011-05-24 12:32:10	ebooks/36209
1016246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36209/36209-h/36209-h.htm	2011-05-24 12:32:08	ebooks/36209
4379575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36209.kindle.images	2020-06-18 00:36:43.943562	ebooks/36209
298644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36209/36209-8.zip	2011-05-24 12:32:10	ebooks/36209
1974655	application/zip	http://www.gutenberg.org/files/36209/36209-h.zip	2011-05-24 12:32:10	ebooks/36209
1007587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3621.kindle.images	2020-06-02 01:00:49.721694	ebooks/3621
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/3621.rdf	2020-06-11 01:03:02.941138	ebooks/3621
12378	image/jpeg	http://www.gutenberg.org/cache/epub/3621/pg3621.cover.medium.jpg	2020-06-02 01:00:51.10766	ebooks/3621
553203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3621/3621.txt	2009-04-22 13:35:26	ebooks/3621
211151	application/zip	http://www.gutenberg.org/files/3621/3621.zip	2009-04-22 13:36:08	ebooks/3621
553175	text/plain	http://www.gutenberg.org/ebooks/3621.txt.utf-8	2020-06-02 01:00:47.601732	ebooks/3621
3465	image/jpeg	http://www.gutenberg.org/cache/epub/3621/pg3621.cover.small.jpg	2020-06-02 01:00:51.06172	ebooks/3621
217651	application/zip	http://www.gutenberg.org/files/3621/3621-h.zip	2009-04-22 13:36:08	ebooks/3621
244555	application/epub+zip	http://www.gutenberg.org/ebooks/3621.epub.images	2020-06-02 01:00:48.15674	ebooks/3621
616552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3621/3621-h/3621-h.htm	2009-04-22 13:35:40	ebooks/3621
1007575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3621.kindle.noimages	2020-06-02 01:00:51.011645	ebooks/3621
244555	application/epub+zip	http://www.gutenberg.org/ebooks/3621.epub.noimages	2020-06-02 01:00:48.437676	ebooks/3621
89893	application/zip	http://www.gutenberg.org/files/36210/36210.zip	2011-05-25 07:57:46	ebooks/36210
89915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36210/36210-8.zip	2011-05-25 07:57:46	ebooks/36210
326644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36210/36210-h/36210-h.htm	2011-05-25 07:57:46	ebooks/36210
154742	application/epub+zip	http://www.gutenberg.org/ebooks/36210.epub.noimages	2020-06-18 00:36:47.71645	ebooks/36210
266959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36210/36210-h.zip	2011-05-25 07:57:46	ebooks/36210
606092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36210.kindle.noimages	2020-06-18 00:36:49.282439	ebooks/36210
877666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36210.kindle.images	2020-06-18 00:36:48.514439	ebooks/36210
26096	image/jpeg	http://www.gutenberg.org/cache/epub/36210/pg36210.cover.medium.jpg	2020-06-18 00:36:49.332424	ebooks/36210
343516	application/epub+zip	http://www.gutenberg.org/ebooks/36210.epub.images	2020-06-18 00:36:47.455474	ebooks/36210
293120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36210/36210.txt	2011-05-25 07:57:46	ebooks/36210
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/36210.rdf	2020-06-18 00:36:49.395418	ebooks/36210
293129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36210/36210-8.txt	2011-05-25 07:57:46	ebooks/36210
293098	text/plain	http://www.gutenberg.org/ebooks/36210.txt.utf-8	2020-06-18 00:36:47.053452	ebooks/36210
3601	image/jpeg	http://www.gutenberg.org/cache/epub/36210/pg36210.cover.small.jpg	2020-06-18 00:36:49.308441	ebooks/36210
891658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36211.kindle.images	2020-06-18 00:36:51.958594	ebooks/36211
383469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36211/36211-8.txt	2011-05-25 08:10:46	ebooks/36211
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/36211.rdf	2020-06-18 00:36:53.69257	ebooks/36211
151874	application/zip	http://www.gutenberg.org/files/36211/36211-8.zip	2011-05-25 08:10:48	ebooks/36211
427508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36211/36211-h/36211-h.htm	2011-05-25 08:10:46	ebooks/36211
19540	image/jpeg	http://www.gutenberg.org/cache/epub/36211/pg36211.cover.medium.jpg	2020-06-18 00:36:53.443608	ebooks/36211
383462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36211/36211.txt	2011-05-25 08:10:46	ebooks/36211
4990	image/jpeg	http://www.gutenberg.org/cache/epub/36211/pg36211.cover.small.jpg	2020-06-18 00:36:53.291621	ebooks/36211
891653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36211.kindle.noimages	2020-06-18 00:36:53.137568	ebooks/36211
219427	application/epub+zip	http://www.gutenberg.org/ebooks/36211.epub.noimages	2020-06-18 00:36:50.769465	ebooks/36211
383484	text/plain	http://www.gutenberg.org/ebooks/36211.txt.utf-8	2020-06-18 00:36:49.505443	ebooks/36211
161542	application/zip	http://www.gutenberg.org/files/36211/36211-h.zip	2011-05-25 08:10:48	ebooks/36211
219428	application/epub+zip	http://www.gutenberg.org/ebooks/36211.epub.images	2020-06-18 00:36:50.232451	ebooks/36211
151788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36211/36211.zip	2011-05-25 08:10:46	ebooks/36211
251432	application/zip	http://www.gutenberg.org/files/36212/36212-h.zip	2011-05-25 14:39:06	ebooks/36212
196748	application/epub+zip	http://www.gutenberg.org/ebooks/36212.epub.noimages	2020-06-18 00:36:55.531615	ebooks/36212
818338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36212.kindle.noimages	2020-06-18 00:36:58.330519	ebooks/36212
299446	application/epub+zip	http://www.gutenberg.org/ebooks/36212.epub.images	2020-06-18 00:36:54.789609	ebooks/36212
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/36212.rdf	2020-06-18 00:36:59.184486	ebooks/36212
323756	text/plain	http://www.gutenberg.org/ebooks/36212.txt.utf-8	2020-06-18 00:36:53.797557	ebooks/36212
24404	image/jpeg	http://www.gutenberg.org/cache/epub/36212/pg36212.cover.medium.jpg	2020-06-18 00:36:58.771587	ebooks/36212
5395	image/jpeg	http://www.gutenberg.org/cache/epub/36212/pg36212.cover.small.jpg	2020-06-18 00:36:58.5525	ebooks/36212
398508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36212/36212-h/36212-h.htm	2011-05-25 14:39:06	ebooks/36212
321880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36212/36212-8.txt	2011-05-25 14:39:04	ebooks/36212
979488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36212.kindle.images	2020-06-18 00:36:56.915525	ebooks/36212
117215	application/zip	http://www.gutenberg.org/files/36212/36212-8.zip	2011-05-25 14:39:06	ebooks/36212
566202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36213.kindle.noimages	2020-06-18 00:37:28.665424	ebooks/36213
5219	image/jpeg	http://www.gutenberg.org/cache/epub/36213/pg36213.cover.small.jpg	2020-06-18 00:37:28.879406	ebooks/36213
11411353	application/zip	http://www.gutenberg.org/files/36213/36213-h.zip	2011-05-25 14:44:56	ebooks/36213
20629325	application/epub+zip	http://www.gutenberg.org/ebooks/36213.epub.images	2020-06-18 00:37:05.661793	ebooks/36213
41467824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36213.kindle.images	2020-06-18 00:37:27.588429	ebooks/36213
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/36213.rdf	2020-06-18 00:37:29.451408	ebooks/36213
189881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36213/36213-8.txt	2011-05-25 14:44:42	ebooks/36213
67462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36213/36213-8.zip	2011-05-25 14:44:54	ebooks/36213
189878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36213/36213.txt	2011-05-25 14:44:42	ebooks/36213
127322	application/epub+zip	http://www.gutenberg.org/ebooks/36213.epub.noimages	2020-06-18 00:37:06.310704	ebooks/36213
190082	text/plain	http://www.gutenberg.org/ebooks/36213.txt.utf-8	2020-06-18 00:36:59.283486	ebooks/36213
67341	application/zip	http://www.gutenberg.org/files/36213/36213.zip	2011-05-25 14:44:54	ebooks/36213
280775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36213/36213-h/36213-h.htm	2011-05-25 14:44:42	ebooks/36213
19895	image/jpeg	http://www.gutenberg.org/cache/epub/36213/pg36213.cover.medium.jpg	2020-06-18 00:37:29.087443	ebooks/36213
131143	application/epub+zip	http://www.gutenberg.org/ebooks/36214.epub.images	2020-06-18 00:37:30.138628	ebooks/36214
127988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36214/36214-8.txt	2011-05-24 07:21:36	ebooks/36214
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/36214.rdf	2020-06-18 00:37:32.716555	ebooks/36214
4523	image/jpeg	http://www.gutenberg.org/cache/epub/36214/pg36214.cover.small.jpg	2020-06-18 00:37:32.30357	ebooks/36214
18228	image/jpeg	http://www.gutenberg.org/cache/epub/36214/pg36214.cover.medium.jpg	2020-06-18 00:37:32.460577	ebooks/36214
127960	text/plain	http://www.gutenberg.org/ebooks/36214.txt.utf-8	2020-06-18 00:37:29.549418	ebooks/36214
430289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36214.kindle.noimages	2020-06-18 00:37:32.145676	ebooks/36214
127981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36214/36214.txt	2011-05-24 07:21:36	ebooks/36214
113757	application/epub+zip	http://www.gutenberg.org/ebooks/36214.epub.noimages	2020-06-18 00:37:30.584597	ebooks/36214
163059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36214/36214-h/36214-h.htm	2011-05-24 07:21:36	ebooks/36214
50413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36214/36214.zip	2011-05-24 07:21:38	ebooks/36214
456195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36214.kindle.images	2020-06-18 00:37:31.372585	ebooks/36214
67742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36214/36214-h.zip	2011-05-24 07:21:38	ebooks/36214
50435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36214/36214-8.zip	2011-05-24 07:21:38	ebooks/36214
275625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36215/36215-8.txt	2011-05-24 07:22:34	ebooks/36215
715212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36215.kindle.noimages	2020-06-18 00:37:43.019425	ebooks/36215
275620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36215/36215.txt	2011-05-24 07:22:34	ebooks/36215
3622388	application/zip	http://www.gutenberg.org/files/36215/36215-h.zip	2011-05-24 07:22:36	ebooks/36215
4764	image/jpeg	http://www.gutenberg.org/cache/epub/36215/pg36215.cover.small.jpg	2020-06-18 00:37:43.22442	ebooks/36215
341833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36215/36215-h/36215-h.htm	2011-05-24 07:22:34	ebooks/36215
175246	application/epub+zip	http://www.gutenberg.org/ebooks/36215.epub.noimages	2020-06-18 00:37:37.21053	ebooks/36215
104282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36215/36215-8.zip	2011-05-24 07:22:36	ebooks/36215
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/36215.rdf	2020-06-18 00:37:43.780443	ebooks/36215
104198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36215/36215.zip	2011-05-24 07:22:36	ebooks/36215
4946430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36215.kindle.images	2020-06-18 00:37:41.858447	ebooks/36215
3198435	application/epub+zip	http://www.gutenberg.org/ebooks/36215.epub.images	2020-06-18 00:37:36.607522	ebooks/36215
275708	text/plain	http://www.gutenberg.org/ebooks/36215.txt.utf-8	2020-06-18 00:37:32.81858	ebooks/36215
18478	image/jpeg	http://www.gutenberg.org/cache/epub/36215/pg36215.cover.medium.jpg	2020-06-18 00:37:43.424432	ebooks/36215
111691	application/zip	http://www.gutenberg.org/files/36216/36216.zip	2011-05-24 13:37:26	ebooks/36216
314969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36216/36216.txt	2011-05-24 13:37:26	ebooks/36216
171034	application/epub+zip	http://www.gutenberg.org/ebooks/36216.epub.noimages	2020-06-18 00:37:45.075709	ebooks/36216
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/36216.rdf	2020-06-18 00:37:47.307701	ebooks/36216
674178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36216.kindle.images	2020-06-18 00:37:45.929695	ebooks/36216
171034	application/epub+zip	http://www.gutenberg.org/ebooks/36216.epub.images	2020-06-18 00:37:44.554723	ebooks/36216
674170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36216.kindle.noimages	2020-06-18 00:37:46.787675	ebooks/36216
18166	image/jpeg	http://www.gutenberg.org/cache/epub/36216/pg36216.cover.medium.jpg	2020-06-18 00:37:47.081676	ebooks/36216
114118	text/html; charset=utf-8	http://www.gutenberg.org/files/36216/36216-h.zip	2011-05-24 13:37:26	ebooks/36216
328531	text/html; charset=utf-8	http://www.gutenberg.org/files/36216/36216-h/36216-h.htm	2011-05-24 13:37:26	ebooks/36216
314941	text/plain	http://www.gutenberg.org/ebooks/36216.txt.utf-8	2020-06-18 00:37:43.887462	ebooks/36216
4505	image/jpeg	http://www.gutenberg.org/cache/epub/36216/pg36216.cover.small.jpg	2020-06-18 00:37:46.936679	ebooks/36216
6313	image/jpeg	http://www.gutenberg.org/cache/epub/36217/pg36217.cover.small.jpg	2020-06-18 00:37:54.395579	ebooks/36217
668528	text/plain	http://www.gutenberg.org/ebooks/36217.txt.utf-8	2020-06-18 00:37:47.423688	ebooks/36217
352909	application/epub+zip	http://www.gutenberg.org/ebooks/36217.epub.noimages	2020-06-18 00:37:50.708646	ebooks/36217
1467244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36217.kindle.images	2020-06-18 00:37:52.628605	ebooks/36217
658187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36217/36217-8.txt	2011-05-24 18:36:16	ebooks/36217
13735	application/rdf+xml	http://www.gutenberg.org/ebooks/36217.rdf	2020-06-18 00:37:54.954573	ebooks/36217
276689	application/zip	http://www.gutenberg.org/files/36217/36217-h.zip	2011-05-24 18:50:33	ebooks/36217
249905	application/zip	http://www.gutenberg.org/files/36217/36217-8.zip	2011-05-24 18:36:16	ebooks/36217
766983	text/html; charset=utf-8	http://www.gutenberg.org/files/36217/36217-h/36217-h.htm	2011-05-24 18:43:48	ebooks/36217
35707	image/jpeg	http://www.gutenberg.org/cache/epub/36217/pg36217.cover.medium.jpg	2020-06-18 00:37:54.600577	ebooks/36217
377148	application/epub+zip	http://www.gutenberg.org/ebooks/36217.epub.images	2020-06-18 00:37:48.731675	ebooks/36217
1337545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36217.kindle.noimages	2020-06-18 00:37:54.181581	ebooks/36217
496915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36218/36218-h/36218-h.htm	2011-05-24 17:21:00	ebooks/36218
6008	image/jpeg	http://www.gutenberg.org/cache/epub/36218/pg36218.cover.small.jpg	2020-06-18 00:38:00.436512	ebooks/36218
252286	application/epub+zip	http://www.gutenberg.org/ebooks/36218.epub.noimages	2020-06-18 00:37:57.570644	ebooks/36218
425148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36218/36218-8.txt	2011-05-24 17:21:00	ebooks/36218
165318	application/zip	http://www.gutenberg.org/files/36218/36218.zip	2011-05-24 17:24:22	ebooks/36218
233826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36218/36218-h.zip	2011-05-24 17:24:22	ebooks/36218
1187516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36218.kindle.images	2020-06-18 00:37:59.100573	ebooks/36218
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/36218.rdf	2020-06-18 00:38:00.917497	ebooks/36218
165381	application/zip	http://www.gutenberg.org/files/36218/36218-8.zip	2011-05-24 17:24:22	ebooks/36218
934548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36218.kindle.noimages	2020-06-18 00:38:00.251513	ebooks/36218
425144	text/plain	http://www.gutenberg.org/ebooks/36218.txt.utf-8	2020-06-18 00:37:55.069599	ebooks/36218
32639	image/jpeg	http://www.gutenberg.org/cache/epub/36218/pg36218.cover.medium.jpg	2020-06-18 00:38:00.617498	ebooks/36218
425161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36218/36218.txt	2011-05-24 17:24:04	ebooks/36218
345586	application/epub+zip	http://www.gutenberg.org/ebooks/36218.epub.images	2020-06-18 00:37:56.035555	ebooks/36218
365400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36219/36219-h/36219-h.htm	2011-05-25 06:56:36	ebooks/36219
132896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36219/36219.zip	2011-05-25 06:56:36	ebooks/36219
202325	application/epub+zip	http://www.gutenberg.org/ebooks/36219.epub.noimages	2020-06-18 00:38:02.351497	ebooks/36219
342314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36219/36219-8.txt	2011-05-25 06:56:34	ebooks/36219
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/36219.rdf	2020-06-18 00:38:05.016467	ebooks/36219
4847	image/jpeg	http://www.gutenberg.org/cache/epub/36219/pg36219.cover.small.jpg	2020-06-18 00:38:04.631482	ebooks/36219
19872	image/jpeg	http://www.gutenberg.org/cache/epub/36219/pg36219.cover.medium.jpg	2020-06-18 00:38:04.779447	ebooks/36219
616472	application/zip	http://www.gutenberg.org/files/36219/36219-h.zip	2011-05-25 06:56:36	ebooks/36219
132946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36219/36219-8.zip	2011-05-25 06:56:36	ebooks/36219
906896	application/epub+zip	http://www.gutenberg.org/ebooks/36219.epub.images	2020-06-18 00:38:01.813488	ebooks/36219
342308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36219/36219.txt	2011-05-25 06:56:36	ebooks/36219
784377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36219.kindle.noimages	2020-06-18 00:38:04.481445	ebooks/36219
1891104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36219.kindle.images	2020-06-18 00:38:03.493481	ebooks/36219
342313	text/plain	http://www.gutenberg.org/ebooks/36219.txt.utf-8	2020-06-18 00:38:01.02053	ebooks/36219
3483	image/jpeg	http://www.gutenberg.org/cache/epub/3622/pg3622.cover.small.jpg	2020-06-02 01:00:57.482862	ebooks/3622
447882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3622/3622.zip	2007-08-20 09:33:09	ebooks/3622
456558	application/zip	http://www.gutenberg.org/files/3622/3622-h.zip	2010-06-13 10:16:50	ebooks/3622
2039744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3622.kindle.images	2020-06-02 01:00:55.0586	ebooks/3622
1242945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3622/3622-8.txt	2007-08-20 09:21:28	ebooks/3622
2039732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3622.kindle.noimages	2020-06-02 01:00:57.422858	ebooks/3622
1242929	text/plain	http://www.gutenberg.org/ebooks/3622.txt.utf-8	2020-06-02 01:00:51.288653	ebooks/3622
1242959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3622/3622.txt	2007-08-20 09:21:08	ebooks/3622
16801	application/rdf+xml	http://www.gutenberg.org/ebooks/3622.rdf	2020-06-11 01:03:02.971137	ebooks/3622
492128	application/epub+zip	http://www.gutenberg.org/ebooks/3622.epub.images	2020-06-02 01:00:52.263659	ebooks/3622
492128	application/epub+zip	http://www.gutenberg.org/ebooks/3622.epub.noimages	2020-06-02 01:00:52.696626	ebooks/3622
447914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3622/3622-8.zip	2007-08-20 09:33:01	ebooks/3622
1312851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3622/3622-h/3622-h.htm	2010-06-13 10:12:28	ebooks/3622
12511	image/jpeg	http://www.gutenberg.org/cache/epub/3622/pg3622.cover.medium.jpg	2020-06-02 01:00:57.536863	ebooks/3622
369934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36220/36220-8.txt	2011-05-25 14:33:18	ebooks/36220
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/36220.rdf	2020-06-18 00:38:08.609409	ebooks/36220
421959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36220/36220-h/36220-h.htm	2011-05-25 14:33:18	ebooks/36220
1011132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36220.kindle.images	2020-06-18 00:38:07.393412	ebooks/36220
142628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36220/36220.zip	2011-05-25 14:33:18	ebooks/36220
142703	application/zip	http://www.gutenberg.org/files/36220/36220-8.zip	2011-05-25 14:33:18	ebooks/36220
848311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36220.kindle.noimages	2020-06-18 00:38:08.467406	ebooks/36220
369933	text/plain	http://www.gutenberg.org/ebooks/36220.txt.utf-8	2020-06-18 00:38:05.121441	ebooks/36220
24709	image/jpeg	http://www.gutenberg.org/cache/epub/36220/pg36220.cover.medium.jpg	2020-06-18 00:38:08.529412	ebooks/36220
339434	application/epub+zip	http://www.gutenberg.org/ebooks/36220.epub.images	2020-06-18 00:38:05.713459	ebooks/36220
230433	application/epub+zip	http://www.gutenberg.org/ebooks/36220.epub.noimages	2020-06-18 00:38:06.033503	ebooks/36220
2874	image/jpeg	http://www.gutenberg.org/cache/epub/36220/pg36220.cover.small.jpg	2020-06-18 00:38:08.500403	ebooks/36220
369929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36220/36220.txt	2011-05-25 14:33:18	ebooks/36220
275079	application/zip	http://www.gutenberg.org/files/36220/36220-h.zip	2011-05-25 14:33:18	ebooks/36220
1308096	application/epub+zip	http://www.gutenberg.org/ebooks/36221.epub.images	2020-06-18 00:38:10.131577	ebooks/36221
1243942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36221/36221-h.zip	2011-05-26 12:11:38	ebooks/36221
169473	application/zip	http://www.gutenberg.org/files/36221/36221-8.zip	2011-05-26 12:11:38	ebooks/36221
475099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36221/36221-h/36221-h.htm	2011-05-26 12:11:36	ebooks/36221
169430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36221/36221.zip	2011-05-26 12:11:38	ebooks/36221
3200020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36221.kindle.images	2020-06-18 00:38:13.985524	ebooks/36221
244326	application/epub+zip	http://www.gutenberg.org/ebooks/36221.epub.noimages	2020-06-18 00:38:10.79558	ebooks/36221
426697	text/plain	http://www.gutenberg.org/ebooks/36221.txt.utf-8	2020-06-18 00:38:08.724421	ebooks/36221
969986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36221.kindle.noimages	2020-06-18 00:38:15.265514	ebooks/36221
20568	image/jpeg	http://www.gutenberg.org/cache/epub/36221/pg36221.cover.medium.jpg	2020-06-18 00:38:15.582505	ebooks/36221
426701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36221/36221.txt	2011-05-26 12:11:36	ebooks/36221
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/36221.rdf	2020-06-18 00:38:15.839501	ebooks/36221
426709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36221/36221-8.txt	2011-05-26 12:11:36	ebooks/36221
5322	image/jpeg	http://www.gutenberg.org/cache/epub/36221/pg36221.cover.small.jpg	2020-06-18 00:38:15.425506	ebooks/36221
386987	application/epub+zip	http://www.gutenberg.org/ebooks/36222.epub.noimages	2020-06-18 00:38:18.048508	ebooks/36222
1503947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36222.kindle.noimages	2020-06-18 00:38:22.326474	ebooks/36222
6098	image/jpeg	http://www.gutenberg.org/cache/epub/36222/pg36222.cover.small.jpg	2020-06-18 00:38:22.500425	ebooks/36222
386987	application/epub+zip	http://www.gutenberg.org/ebooks/36222.epub.images	2020-06-18 00:38:17.180497	ebooks/36222
801030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36222/36222-h/36222-h.htm	2011-05-26 12:16:28	ebooks/36222
286254	application/zip	http://www.gutenberg.org/files/36222/36222.zip	2011-05-26 12:16:28	ebooks/36222
703107	text/plain	http://www.gutenberg.org/ebooks/36222.txt.utf-8	2020-06-18 00:38:15.953503	ebooks/36222
702623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36222/36222-8.txt	2011-05-26 12:16:28	ebooks/36222
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/36222.rdf	2020-06-18 00:38:22.953458	ebooks/36222
27067	image/jpeg	http://www.gutenberg.org/cache/epub/36222/pg36222.cover.medium.jpg	2020-06-18 00:38:22.671422	ebooks/36222
305703	application/zip	http://www.gutenberg.org/files/36222/36222-h.zip	2011-05-26 12:16:28	ebooks/36222
702735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36222/36222.txt	2011-05-26 12:16:28	ebooks/36222
1503955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36222.kindle.images	2020-06-18 00:38:20.191447	ebooks/36222
286804	application/zip	http://www.gutenberg.org/files/36222/36222-8.zip	2011-05-26 12:16:28	ebooks/36222
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/36223.rdf	2020-06-18 00:38:28.214643	ebooks/36223
546713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36223/36223.txt	2011-05-27 15:30:16	ebooks/36223
24868	image/jpeg	http://www.gutenberg.org/cache/epub/36223/pg36223.cover.medium.jpg	2020-06-18 00:38:28.119648	ebooks/36223
547810	application/zip	http://www.gutenberg.org/files/36223/36223-h.zip	2011-05-27 15:30:18	ebooks/36223
546713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36223/36223-8.txt	2011-05-27 15:30:16	ebooks/36223
546753	text/plain	http://www.gutenberg.org/ebooks/36223.txt.utf-8	2020-06-18 00:38:23.061416	ebooks/36223
607167	application/epub+zip	http://www.gutenberg.org/ebooks/36223.epub.images	2020-06-18 00:38:24.251708	ebooks/36223
1694082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36223.kindle.images	2020-06-18 00:38:26.578667	ebooks/36223
618218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36223/36223-h/36223-h.htm	2011-05-27 15:30:16	ebooks/36223
3884	image/jpeg	http://www.gutenberg.org/cache/epub/36223/pg36223.cover.small.jpg	2020-06-18 00:38:28.081641	ebooks/36223
303187	application/epub+zip	http://www.gutenberg.org/ebooks/36223.epub.noimages	2020-06-18 00:38:24.781701	ebooks/36223
218411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36223/36223.zip	2011-05-27 15:30:16	ebooks/36223
1169289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36223.kindle.noimages	2020-06-18 00:38:28.040642	ebooks/36223
218528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36223/36223-8.zip	2011-05-27 15:30:18	ebooks/36223
83746	application/epub+zip	http://www.gutenberg.org/ebooks/36224.epub.noimages	2020-06-18 00:38:29.629636	ebooks/36224
350122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36224.kindle.noimages	2020-06-18 00:38:31.616605	ebooks/36224
26858	application/zip	http://www.gutenberg.org/files/36224/36224-0.zip	2011-05-28 11:14:14	ebooks/36224
202611	application/epub+zip	http://www.gutenberg.org/ebooks/36224.epub.images	2020-06-18 00:38:29.094654	ebooks/36224
23467	image/jpeg	http://www.gutenberg.org/cache/epub/36224/pg36224.cover.medium.jpg	2020-06-18 00:38:31.924599	ebooks/36224
90222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36224/36224-h/36224-h.htm	2011-05-28 11:14:14	ebooks/36224
5795	image/jpeg	http://www.gutenberg.org/cache/epub/36224/pg36224.cover.small.jpg	2020-06-18 00:38:31.772599	ebooks/36224
66774	application/zip	http://www.gutenberg.org/files/36231/36231-8.zip	2011-05-26 09:52:24	ebooks/36231
26798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36224/36224.zip	2011-05-28 11:14:14	ebooks/36224
157431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36224/36224-h.zip	2011-05-28 11:14:14	ebooks/36224
70939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36224/36224-8.txt	2011-05-28 11:14:10	ebooks/36224
70954	text/plain; charset=utf-8	http://www.gutenberg.org/files/36224/36224-0.txt	2011-05-28 11:14:08	ebooks/36224
26829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36224/36224-8.zip	2011-05-28 11:14:14	ebooks/36224
70930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36224/36224.txt	2011-05-28 11:14:12	ebooks/36224
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/36224.rdf	2020-06-18 00:38:32.172591	ebooks/36224
543531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36224.kindle.images	2020-06-18 00:38:31.058604	ebooks/36224
32138	image/jpeg	http://www.gutenberg.org/cache/epub/36225/pg36225.cover.medium.jpg	2020-06-18 00:38:48.681582	ebooks/36225
4710	image/jpeg	http://www.gutenberg.org/cache/epub/36225/pg36225.cover.small.jpg	2020-06-18 00:38:48.595586	ebooks/36225
797177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36225/36225-8.txt	2011-05-25 06:44:10	ebooks/36225
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/36225.rdf	2020-06-18 00:38:48.855576	ebooks/36225
2445110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36225.kindle.images	2020-06-18 00:38:46.35041	ebooks/36225
1609232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36225.kindle.noimages	2020-06-18 00:38:48.503581	ebooks/36225
536841	application/octet-stream	http://www.gutenberg.org/files/36225/36225-h.zip	2011-05-25 06:44:14	ebooks/36225
753660	application/epub+zip	http://www.gutenberg.org/ebooks/36225.epub.images	2020-06-18 00:38:42.919464	ebooks/36225
992607	text/html	http://www.gutenberg.org/files/36225/36225-h/36225-h.htm	2011-05-25 06:44:12	ebooks/36225
418208	application/epub+zip	http://www.gutenberg.org/ebooks/36225.epub.noimages	2020-06-18 00:38:44.026459	ebooks/36225
299554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36225/36225-8.zip	2011-05-25 06:44:14	ebooks/36225
798604	text/plain	http://www.gutenberg.org/ebooks/36225.txt.utf-8	2020-06-18 00:38:32.286597	ebooks/36225
510615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36226/36226-h/36226-h.htm	2011-05-25 10:22:12	ebooks/36226
910111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36226.kindle.noimages	2020-06-18 00:38:54.474516	ebooks/36226
246887	application/epub+zip	http://www.gutenberg.org/ebooks/36226.epub.noimages	2020-06-18 00:38:52.152561	ebooks/36226
180327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36226/36226-h.zip	2011-05-25 10:22:12	ebooks/36226
256956	application/epub+zip	http://www.gutenberg.org/ebooks/36226.epub.images	2020-06-18 00:38:50.162566	ebooks/36226
480565	text/plain	http://www.gutenberg.org/ebooks/36226.txt.utf-8	2020-06-18 00:38:48.967611	ebooks/36226
175150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36226/36226-8.zip	2011-05-25 10:22:12	ebooks/36226
479911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36226/36226.txt	2011-05-25 10:22:12	ebooks/36226
6245	image/jpeg	http://www.gutenberg.org/cache/epub/36226/pg36226.cover.small.jpg	2020-06-18 00:38:54.635504	ebooks/36226
174662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36226/36226.zip	2011-05-25 10:22:12	ebooks/36226
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/36226.rdf	2020-06-18 00:38:55.042556	ebooks/36226
1015464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36226.kindle.images	2020-06-18 00:38:53.486518	ebooks/36226
33685	image/jpeg	http://www.gutenberg.org/cache/epub/36226/pg36226.cover.medium.jpg	2020-06-18 00:38:54.791514	ebooks/36226
479894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36226/36226-8.txt	2011-05-25 10:22:12	ebooks/36226
180458	application/zip	http://www.gutenberg.org/files/36227/36227.zip	2011-05-25 13:27:38	ebooks/36227
1043744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36227.kindle.images	2020-06-18 00:38:57.848461	ebooks/36227
3744	image/jpeg	http://www.gutenberg.org/cache/epub/36227/pg36227.cover.small.jpg	2020-06-18 00:38:59.443461	ebooks/36227
184821	application/octet-stream	http://www.gutenberg.org/files/36227/36227-tei.zip	2011-05-25 13:27:38	ebooks/36227
481186	application/prs.tei	http://www.gutenberg.org/files/36227/36227-tei/36227-tei.tei	2011-05-25 13:27:38	ebooks/36227
389713	application/pdf	http://www.gutenberg.org/files/36227/36227-pdf.zip	2011-05-25 13:27:37	ebooks/36227
182046	text/plain; charset=utf-8	http://www.gutenberg.org/files/36227/36227-0.zip	2020-06-16 20:18:35	ebooks/36227
201947	text/html; charset=utf-8	http://www.gutenberg.org/files/36227/36227-h.zip	2011-05-25 13:27:07	ebooks/36227
1043729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36227.kindle.noimages	2020-06-18 00:38:59.27946	ebooks/36227
19646	application/rdf+xml	http://www.gutenberg.org/ebooks/36227.rdf	2020-06-18 00:38:59.873443	ebooks/36227
457532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36227/36227.txt	2011-05-25 13:27:37	ebooks/36227
616745	text/html; charset=utf-8	http://www.gutenberg.org/files/36227/36227-h/36227-h.html	2011-05-25 13:27:06	ebooks/36227
180667	application/zip	http://www.gutenberg.org/files/36227/36227-8.zip	2011-05-25 13:27:38	ebooks/36227
452702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36227/36227-8.txt	2011-05-25 13:27:37	ebooks/36227
262980	application/epub+zip	http://www.gutenberg.org/ebooks/36227.epub.images	2020-06-18 00:38:55.784493	ebooks/36227
1280548	application/pdf	http://www.gutenberg.org/files/36227/36227-pdf.pdf	2011-05-25 13:27:37	ebooks/36227
13560	image/jpeg	http://www.gutenberg.org/cache/epub/36227/pg36227.cover.medium.jpg	2020-06-18 00:38:59.603469	ebooks/36227
262981	application/epub+zip	http://www.gutenberg.org/ebooks/36227.epub.noimages	2020-06-18 00:38:56.409509	ebooks/36227
461627	text/plain; charset=utf-8	http://www.gutenberg.org/files/36227/36227-0.txt	2020-06-16 20:18:35	ebooks/36227
294702	application/epub+zip	http://www.gutenberg.org/ebooks/36228.epub.noimages	2020-06-18 00:39:01.86044	ebooks/36228
1230162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36228.kindle.noimages	2020-06-18 00:39:05.692659	ebooks/36228
332674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36228/36228-h.zip	2011-05-25 13:21:14	ebooks/36228
685145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36228/36228-h/36228-h.htm	2011-05-25 13:21:12	ebooks/36228
587662	text/plain	http://www.gutenberg.org/ebooks/36228.txt.utf-8	2020-06-18 00:38:59.981456	ebooks/36228
4082	image/jpeg	http://www.gutenberg.org/cache/epub/36228/pg36228.cover.small.jpg	2020-06-18 00:39:05.873682	ebooks/36228
587652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36228/36228.txt	2011-05-25 13:21:12	ebooks/36228
456014	application/epub+zip	http://www.gutenberg.org/ebooks/36228.epub.images	2020-06-18 00:39:01.113424	ebooks/36228
587648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36228/36228-8.txt	2011-05-25 13:21:12	ebooks/36228
217599	application/zip	http://www.gutenberg.org/files/36228/36228-8.zip	2011-05-25 13:21:14	ebooks/36228
16926	image/jpeg	http://www.gutenberg.org/cache/epub/36228/pg36228.cover.medium.jpg	2020-06-18 00:39:06.052671	ebooks/36228
217509	application/zip	http://www.gutenberg.org/files/36228/36228.zip	2011-05-25 13:21:14	ebooks/36228
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/36228.rdf	2020-06-18 00:39:06.354673	ebooks/36228
1488382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36228.kindle.images	2020-06-18 00:39:03.784703	ebooks/36228
650152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36229.kindle.noimages	2020-06-18 00:39:09.434611	ebooks/36229
99525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36229/36229.zip	2011-05-25 16:22:34	ebooks/36229
268589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36229/36229-8.txt	2011-05-25 16:22:02	ebooks/36229
166332	application/epub+zip	http://www.gutenberg.org/ebooks/36229.epub.noimages	2020-06-18 00:39:07.531644	ebooks/36229
480954	application/epub+zip	http://www.gutenberg.org/ebooks/36229.epub.images	2020-06-18 00:39:07.010666	ebooks/36229
100007	text/plain; charset=utf-8	http://www.gutenberg.org/files/36229/36229-0.zip	2011-05-25 16:22:34	ebooks/36229
16905	application/rdf+xml	http://www.gutenberg.org/ebooks/36229.rdf	2020-06-18 00:39:09.975604	ebooks/36229
1139866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36229.kindle.images	2020-06-18 00:39:08.500627	ebooks/36229
271904	text/plain; charset=utf-8	http://www.gutenberg.org/files/36229/36229-0.txt	2011-05-25 16:21:26	ebooks/36229
282818	application/zip	http://www.gutenberg.org/files/36229/36229-h.zip	2011-05-25 16:22:34	ebooks/36229
310370	text/html; charset=utf-8	http://www.gutenberg.org/files/36229/36229-h/36229-h.htm	2011-05-25 16:21:30	ebooks/36229
3895	image/jpeg	http://www.gutenberg.org/cache/epub/36229/pg36229.cover.small.jpg	2020-06-18 00:39:09.585614	ebooks/36229
268583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36229/36229.txt	2011-05-25 16:22:02	ebooks/36229
99557	application/zip	http://www.gutenberg.org/files/36229/36229-8.zip	2011-05-25 16:22:34	ebooks/36229
16395	image/jpeg	http://www.gutenberg.org/cache/epub/36229/pg36229.cover.medium.jpg	2020-06-18 00:39:09.734606	ebooks/36229
2389504	text/html	http://www.gutenberg.org/files/3623/3623-h/3623-h.htm	2015-04-05 12:17:04	ebooks/3623
2326534	text/plain	http://www.gutenberg.org/ebooks/3623.txt.utf-8	2020-06-02 01:00:57.757904	ebooks/3623
12939	image/jpeg	http://www.gutenberg.org/cache/epub/3623/pg3623.cover.medium.jpg	2020-06-02 01:01:07.173743	ebooks/3623
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/3623.rdf	2020-06-11 01:03:02.998131	ebooks/3623
868801	text/html	http://www.gutenberg.org/files/3623/3623-h.zip	2015-04-05 12:17:44	ebooks/3623
2326407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3623/3623-8.txt	2015-04-05 12:16:06	ebooks/3623
3332	image/jpeg	http://www.gutenberg.org/cache/epub/3623/pg3623.cover.small.jpg	2020-06-02 01:01:07.136749	ebooks/3623
979953	application/epub+zip	http://www.gutenberg.org/ebooks/3623.epub.images	2020-06-02 01:00:59.00685	ebooks/3623
857807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3623/3623-8.zip	2015-04-05 12:17:42	ebooks/3623
3778861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3623.kindle.images	2020-06-02 01:01:03.263789	ebooks/3623
3778853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3623.kindle.noimages	2020-06-02 01:01:07.092736	ebooks/3623
979953	application/epub+zip	http://www.gutenberg.org/ebooks/3623.epub.noimages	2020-06-02 01:00:59.444882	ebooks/3623
358463	text/html; charset=utf-8	http://www.gutenberg.org/files/36230/36230-h/36230-h.htm	2011-05-25 16:27:18	ebooks/36230
118440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36230/36230.zip	2011-05-25 16:28:24	ebooks/36230
16789	application/rdf+xml	http://www.gutenberg.org/ebooks/36230.rdf	2020-06-18 00:39:13.984552	ebooks/36230
190369	application/epub+zip	http://www.gutenberg.org/ebooks/36230.epub.noimages	2020-06-18 00:39:11.364611	ebooks/36230
1334535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36230.kindle.images	2020-06-18 00:39:12.420572	ebooks/36230
754029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36230.kindle.noimages	2020-06-18 00:39:13.44056	ebooks/36230
312204	text/plain; charset=utf-8	http://www.gutenberg.org/files/36230/36230-0.txt	2011-05-25 16:27:14	ebooks/36230
5462	image/jpeg	http://www.gutenberg.org/cache/epub/36230/pg36230.cover.small.jpg	2020-06-18 00:39:13.593556	ebooks/36230
568847	application/epub+zip	http://www.gutenberg.org/ebooks/36230.epub.images	2020-06-18 00:39:10.793622	ebooks/36230
306580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36230/36230-8.txt	2011-05-25 16:27:52	ebooks/36230
21686	image/jpeg	http://www.gutenberg.org/cache/epub/36230/pg36230.cover.medium.jpg	2020-06-18 00:39:13.741564	ebooks/36230
451586	application/zip	http://www.gutenberg.org/files/36230/36230-h.zip	2011-05-25 16:28:24	ebooks/36230
118482	application/zip	http://www.gutenberg.org/files/36230/36230-8.zip	2011-05-25 16:28:24	ebooks/36230
306576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36230/36230.txt	2011-05-25 16:27:52	ebooks/36230
119379	text/plain; charset=utf-8	http://www.gutenberg.org/files/36230/36230-0.zip	2011-05-25 16:28:24	ebooks/36230
122284	application/epub+zip	http://www.gutenberg.org/ebooks/36231.epub.noimages	2020-06-18 00:39:15.156539	ebooks/36231
181132	text/html	http://www.gutenberg.org/ebooks/36231.html.noimages	2020-06-18 00:39:14.417557	ebooks/36231
461824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36231.kindle.noimages	2020-06-18 00:39:16.537517	ebooks/36231
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/36231.rdf	2020-06-18 00:39:17.040513	ebooks/36231
181132	text/html	http://www.gutenberg.org/ebooks/36231.html.images	2020-06-18 00:39:14.291557	ebooks/36231
163569	text/plain	http://www.gutenberg.org/ebooks/36231.txt.utf-8	2020-06-18 00:39:14.085562	ebooks/36231
17077	image/jpeg	http://www.gutenberg.org/cache/epub/36231/pg36231.cover.medium.jpg	2020-06-18 00:39:16.822515	ebooks/36231
160702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36231/36231-8.txt	2011-05-26 09:52:20	ebooks/36231
122287	application/epub+zip	http://www.gutenberg.org/ebooks/36231.epub.images	2020-06-18 00:39:14.802546	ebooks/36231
461835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36231.kindle.images	2020-06-18 00:39:15.848545	ebooks/36231
4655	image/jpeg	http://www.gutenberg.org/cache/epub/36231/pg36231.cover.small.jpg	2020-06-18 00:39:16.679527	ebooks/36231
771406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36232.kindle.noimages	2020-06-18 00:39:24.506417	ebooks/36232
326401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36232/36232-8.txt	2011-05-26 10:54:42	ebooks/36232
8152639	application/epub+zip	http://www.gutenberg.org/ebooks/36232.epub.images	2020-06-18 00:39:18.536516	ebooks/36232
235340	application/epub+zip	http://www.gutenberg.org/ebooks/36232.epub.noimages	2020-06-18 00:39:18.944488	ebooks/36232
19486967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36232.kindle.images	2020-06-18 00:39:23.632428	ebooks/36232
40011	image/jpeg	http://www.gutenberg.org/cache/epub/36232/pg36232.cover.medium.jpg	2020-06-18 00:39:24.575427	ebooks/36232
125770	application/zip	http://www.gutenberg.org/files/36232/36232.zip	2011-05-26 10:54:48	ebooks/36232
125809	application/zip	http://www.gutenberg.org/files/36232/36232-8.zip	2011-05-26 10:54:48	ebooks/36232
4468	image/jpeg	http://www.gutenberg.org/cache/epub/36232/pg36232.cover.small.jpg	2020-06-18 00:39:24.542418	ebooks/36232
326393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36232/36232.txt	2011-05-26 10:54:42	ebooks/36232
326377	text/plain	http://www.gutenberg.org/ebooks/36232.txt.utf-8	2020-06-18 00:39:17.154541	ebooks/36232
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/36232.rdf	2020-06-18 00:39:24.667438	ebooks/36232
4010833	application/zip	http://www.gutenberg.org/files/36232/36232-h.zip	2011-05-26 10:54:48	ebooks/36232
359564	text/html; charset=us-ascii	http://www.gutenberg.org/files/36232/36232-h/36232-h.htm	2011-05-26 10:54:42	ebooks/36232
1191118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36233.kindle.images	2020-06-18 00:39:28.757568	ebooks/36233
4864	image/jpeg	http://www.gutenberg.org/cache/epub/36233/pg36233.cover.small.jpg	2020-06-18 00:39:29.952564	ebooks/36233
324785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36233/36233-8.txt	2011-05-26 11:03:22	ebooks/36233
508098	application/epub+zip	http://www.gutenberg.org/ebooks/36233.epub.images	2020-06-18 00:39:26.518438	ebooks/36233
126013	text/plain; charset=utf-8	http://www.gutenberg.org/files/36233/36233-0.zip	2011-05-26 11:03:24	ebooks/36233
324782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36233/36233.txt	2011-05-26 11:03:22	ebooks/36233
125643	application/zip	http://www.gutenberg.org/files/36233/36233.zip	2011-05-26 11:03:24	ebooks/36233
583745	text/html; charset=utf-8	http://www.gutenberg.org/files/36233/36233-h.zip	2011-05-26 11:03:24	ebooks/36233
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/36233.rdf	2020-06-18 00:39:30.343641	ebooks/36233
125716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36233/36233-8.zip	2011-05-26 11:03:24	ebooks/36233
18027	image/jpeg	http://www.gutenberg.org/cache/epub/36233/pg36233.cover.medium.jpg	2020-06-18 00:39:30.102585	ebooks/36233
363534	text/html; charset=utf-8	http://www.gutenberg.org/files/36233/36233-h/36233-h.htm	2011-05-26 11:03:06	ebooks/36233
325922	text/plain; charset=utf-8	http://www.gutenberg.org/files/36233/36233-0.txt	2011-05-26 11:03:04	ebooks/36233
751099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36233.kindle.noimages	2020-06-18 00:39:29.799551	ebooks/36233
185739	application/epub+zip	http://www.gutenberg.org/ebooks/36233.epub.noimages	2020-06-18 00:39:27.197401	ebooks/36233
124982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36234/36234.txt	2011-05-29 05:10:16	ebooks/36234
48634	application/zip	http://www.gutenberg.org/files/36234/36234-8.zip	2011-05-29 05:10:18	ebooks/36234
48605	application/zip	http://www.gutenberg.org/files/36234/36234.zip	2011-05-29 05:10:18	ebooks/36234
374627	application/zip	http://www.gutenberg.org/files/36234/36234-h.zip	2011-05-29 05:10:18	ebooks/36234
48782	application/zip	http://www.gutenberg.org/files/36234/36234-0.zip	2011-05-29 05:10:18	ebooks/36234
909179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36234.kindle.images	2020-06-18 00:39:32.714515	ebooks/36234
156082	text/html; charset=utf-8	http://www.gutenberg.org/files/36234/36234-h/36234-h.htm	2011-05-29 05:10:04	ebooks/36234
31948	image/jpeg	http://www.gutenberg.org/cache/epub/36234/pg36234.cover.medium.jpg	2020-06-18 00:39:33.867524	ebooks/36234
5929	image/jpeg	http://www.gutenberg.org/cache/epub/36234/pg36234.cover.small.jpg	2020-06-18 00:39:33.708502	ebooks/36234
473467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36234.kindle.noimages	2020-06-18 00:39:33.547503	ebooks/36234
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/36234.rdf	2020-06-18 00:39:34.128496	ebooks/36234
124988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36234/36234-8.txt	2011-05-29 05:10:16	ebooks/36234
122887	application/epub+zip	http://www.gutenberg.org/ebooks/36234.epub.noimages	2020-06-18 00:39:31.781538	ebooks/36234
398299	application/epub+zip	http://www.gutenberg.org/ebooks/36234.epub.images	2020-06-18 00:39:31.23556	ebooks/36234
125034	text/plain; charset=utf-8	http://www.gutenberg.org/files/36234/36234-0.txt	2011-05-29 05:10:00	ebooks/36234
888314	text/plain	http://www.gutenberg.org/ebooks/36235.txt.utf-8	2020-06-18 00:39:34.243547	ebooks/36235
342996	application/zip	http://www.gutenberg.org/files/36235/36235.zip	2011-05-27 11:04:02	ebooks/36235
936701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36235/36235-h/36235-h.htm	2011-05-27 11:01:20	ebooks/36235
4753	image/jpeg	http://www.gutenberg.org/cache/epub/36235/pg36235.cover.small.jpg	2020-06-18 00:39:39.073439	ebooks/36235
501204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36235/36235-h.zip	2011-05-27 11:04:04	ebooks/36235
613898	application/epub+zip	http://www.gutenberg.org/ebooks/36235.epub.images	2020-06-18 00:39:35.018482	ebooks/36235
1941358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36235.kindle.images	2020-06-18 00:39:37.246458	ebooks/36235
888278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36235/36235.txt	2011-05-27 11:03:02	ebooks/36235
35403	image/jpeg	http://www.gutenberg.org/cache/epub/36235/pg36235.cover.medium.jpg	2020-06-18 00:39:39.105433	ebooks/36235
343141	application/zip	http://www.gutenberg.org/files/36235/36235-8.zip	2011-05-27 11:04:04	ebooks/36235
1680979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36235.kindle.noimages	2020-06-18 00:39:39.039433	ebooks/36235
437847	application/epub+zip	http://www.gutenberg.org/ebooks/36235.epub.noimages	2020-06-18 00:39:35.436493	ebooks/36235
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/36235.rdf	2020-06-18 00:39:39.193437	ebooks/36235
888268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36235/36235-8.txt	2011-05-27 11:01:20	ebooks/36235
103001	application/zip	http://www.gutenberg.org/files/36236/36236-h.zip	2011-05-27 07:25:12	ebooks/36236
156206	application/epub+zip	http://www.gutenberg.org/ebooks/36236.epub.noimages	2020-06-18 00:39:40.436433	ebooks/36236
100436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36236/36236.zip	2011-05-27 07:25:12	ebooks/36236
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/36236.rdf	2020-06-18 00:39:42.635683	ebooks/36236
17997	image/jpeg	http://www.gutenberg.org/cache/epub/36236/pg36236.cover.medium.jpg	2020-06-18 00:39:42.40569	ebooks/36236
631886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36236.kindle.images	2020-06-18 00:39:41.277407	ebooks/36236
285682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36236/36236-h/36236-h.htm	2011-05-27 07:25:12	ebooks/36236
274390	text/plain	http://www.gutenberg.org/ebooks/36236.txt.utf-8	2020-06-18 00:39:39.302457	ebooks/36236
4375	image/jpeg	http://www.gutenberg.org/cache/epub/36236/pg36236.cover.small.jpg	2020-06-18 00:39:42.260704	ebooks/36236
100474	application/zip	http://www.gutenberg.org/files/36236/36236-8.zip	2011-05-27 07:25:12	ebooks/36236
631878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36236.kindle.noimages	2020-06-18 00:39:42.114699	ebooks/36236
156206	application/epub+zip	http://www.gutenberg.org/ebooks/36236.epub.images	2020-06-18 00:39:39.929439	ebooks/36236
274407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36236/36236.txt	2011-05-27 07:25:12	ebooks/36236
274416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36236/36236-8.txt	2011-05-27 07:25:12	ebooks/36236
521177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36237/36237.txt	2011-05-27 07:26:18	ebooks/36237
323965	application/epub+zip	http://www.gutenberg.org/ebooks/36237.epub.images	2020-06-18 00:39:43.222722	ebooks/36237
539594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36237/36237-h/36237-h.htm	2011-05-27 07:26:18	ebooks/36237
1072037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36237.kindle.images	2020-06-18 00:39:44.545677	ebooks/36237
262805	application/epub+zip	http://www.gutenberg.org/ebooks/36237.epub.noimages	2020-06-18 00:39:43.511721	ebooks/36237
271132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36237/36237-h.zip	2011-05-27 07:26:20	ebooks/36237
5540	image/jpeg	http://www.gutenberg.org/cache/epub/36237/pg36237.cover.small.jpg	2020-06-18 00:39:45.606646	ebooks/36237
46496	image/jpeg	http://www.gutenberg.org/cache/epub/36237/pg36237.cover.medium.jpg	2020-06-18 00:39:45.626651	ebooks/36237
521186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36237/36237-8.txt	2011-05-27 07:26:18	ebooks/36237
191243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36237/36237-8.zip	2011-05-27 07:26:20	ebooks/36237
521154	text/plain	http://www.gutenberg.org/ebooks/36237.txt.utf-8	2020-06-18 00:39:42.741703	ebooks/36237
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/36237.rdf	2020-06-18 00:39:45.688646	ebooks/36237
191228	application/zip	http://www.gutenberg.org/files/36237/36237.zip	2011-05-27 07:26:20	ebooks/36237
998613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36237.kindle.noimages	2020-06-18 00:39:45.584652	ebooks/36237
335693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36238/36238.txt	2011-05-27 07:27:22	ebooks/36238
127681	application/zip	http://www.gutenberg.org/files/36238/36238.zip	2011-05-27 07:27:22	ebooks/36238
335682	text/plain	http://www.gutenberg.org/ebooks/36238.txt.utf-8	2020-06-18 00:39:45.798651	ebooks/36238
695699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36238.kindle.images	2020-06-18 00:39:47.51863	ebooks/36238
17490	application/rdf+xml	http://www.gutenberg.org/ebooks/36238.rdf	2020-06-18 00:39:48.460608	ebooks/36238
695683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36238.kindle.noimages	2020-06-18 00:39:48.359611	ebooks/36238
379635	text/html; charset=utf-8	http://www.gutenberg.org/files/36238/36238-h/36238-h.htm	2011-05-27 07:27:22	ebooks/36238
127725	application/zip	http://www.gutenberg.org/files/36238/36238-8.zip	2011-05-27 07:27:22	ebooks/36238
335694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36238/36238-8.txt	2011-05-27 07:27:22	ebooks/36238
192619	application/epub+zip	http://www.gutenberg.org/ebooks/36238.epub.images	2020-06-18 00:39:46.325658	ebooks/36238
192619	application/epub+zip	http://www.gutenberg.org/ebooks/36238.epub.noimages	2020-06-18 00:39:46.676661	ebooks/36238
16515	image/jpeg	http://www.gutenberg.org/cache/epub/36238/pg36238.cover.medium.jpg	2020-06-18 00:39:48.393621	ebooks/36238
164664	text/html; charset=utf-8	http://www.gutenberg.org/files/36238/36238-h.zip	2011-05-27 07:27:22	ebooks/36238
3137	image/jpeg	http://www.gutenberg.org/cache/epub/36238/pg36238.cover.small.jpg	2020-06-18 00:39:48.378614	ebooks/36238
169411	application/epub+zip	http://www.gutenberg.org/ebooks/36239.epub.noimages	2020-06-18 00:39:54.125552	ebooks/36239
570304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36239.kindle.images	2020-06-18 00:39:55.393529	ebooks/36239
10669	image/jpeg	http://www.gutenberg.org/cache/epub/36239/pg36239.cover.medium.jpg	2020-06-18 00:39:57.341493	ebooks/36239
570283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36239.kindle.noimages	2020-06-18 00:39:56.662538	ebooks/36239
45915	application/zip	http://www.gutenberg.org/files/36239/36239-0.zip	2011-05-27 11:31:58	ebooks/36239
45553	application/zip	http://www.gutenberg.org/files/36239/36239-8.zip	2011-05-27 11:32:12	ebooks/36239
76257	text/html; charset=utf-8	http://www.gutenberg.org/files/36239/36239-h.zip	2011-05-27 11:29:48	ebooks/36239
198549	application/pdf	http://www.gutenberg.org/ebooks/36239.pdf.images	2020-06-18 00:39:59.875473	ebooks/36239
178230	application/pdf	http://www.gutenberg.org/ebooks/36239.pdf.noimages	2020-06-18 00:40:02.277433	ebooks/36239
169444	application/epub+zip	http://www.gutenberg.org/ebooks/36239.epub.images	2020-06-18 00:39:51.864571	ebooks/36239
2406	image/jpeg	http://www.gutenberg.org/cache/epub/36239/pg36239.cover.small.jpg	2020-06-18 00:39:57.007504	ebooks/36239
122288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36239/36239-8.txt	2011-05-27 11:32:12	ebooks/36239
124626	text/plain; charset=utf-8	http://www.gutenberg.org/files/36239/36239-0.txt	2011-05-27 11:31:58	ebooks/36239
246374	text/html; charset=utf-8	http://www.gutenberg.org/files/36239/36239-h/36239-h.html	2011-05-27 11:29:48	ebooks/36239
128712	text/x-rst	http://www.gutenberg.org/ebooks/36239.rst.gen	2020-06-18 00:39:49.745613	ebooks/36239
18554	application/rdf+xml	http://www.gutenberg.org/ebooks/36239.rdf	2020-06-18 00:40:03.171458	ebooks/36239
128714	text/x-rst	http://www.gutenberg.org/files/36239/36239-rst/36239-rst.rst	2011-05-27 11:30:14	ebooks/36239
64772	application/zip	http://www.gutenberg.org/files/36239/36239-rst.zip	2011-05-27 11:30:14	ebooks/36239
386761	text/plain	http://www.gutenberg.org/ebooks/3624.txt.utf-8	2020-06-02 01:01:07.31473	ebooks/3624
150543	application/zip	http://www.gutenberg.org/files/3624/3624.zip	2009-04-22 15:48:00	ebooks/3624
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/3624.rdf	2020-06-11 01:03:03.021143	ebooks/3624
3016	image/jpeg	http://www.gutenberg.org/cache/epub/3624/pg3624.cover.small.jpg	2020-06-02 01:01:09.443729	ebooks/3624
410912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3624/3624-h/3624-h.htm	2013-03-19 04:47:04	ebooks/3624
174269	application/epub+zip	http://www.gutenberg.org/ebooks/3624.epub.images	2020-06-02 01:01:07.632768	ebooks/3624
703273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3624.kindle.images	2020-06-02 01:01:08.591724	ebooks/3624
153321	application/zip	http://www.gutenberg.org/files/3624/3624-h.zip	2013-03-19 04:48:00	ebooks/3624
174271	application/epub+zip	http://www.gutenberg.org/ebooks/3624.epub.noimages	2020-06-02 01:01:07.783723	ebooks/3624
11238	image/jpeg	http://www.gutenberg.org/cache/epub/3624/pg3624.cover.medium.jpg	2020-06-02 01:01:09.47571	ebooks/3624
703263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3624.kindle.noimages	2020-06-02 01:01:09.409713	ebooks/3624
386789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3624/3624.txt	2009-04-22 15:47:38	ebooks/3624
4351	image/jpeg	http://www.gutenberg.org/cache/epub/36240/pg36240.cover.small.jpg	2020-06-18 00:40:07.23658	ebooks/36240
553240	text/html	http://www.gutenberg.org/files/36240/36240-h/36240-h.htm	2011-05-27 23:38:36	ebooks/36240
201209	text/html	http://www.gutenberg.org/files/36240/36240-h.zip	2011-05-27 23:41:50	ebooks/36240
511502	text/plain; charset=utf-8	http://www.gutenberg.org/files/36240/36240-0.txt	2011-05-27 23:29:09	ebooks/36240
506534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36240/36240.txt	2011-05-27 23:30:39	ebooks/36240
193420	application/zip	http://www.gutenberg.org/files/36240/36240.zip	2011-05-27 23:30:39	ebooks/36240
194227	application/zip	http://www.gutenberg.org/files/36240/36240-0.zip	2011-05-27 23:41:50	ebooks/36240
268681	application/epub+zip	http://www.gutenberg.org/ebooks/36240.epub.noimages	2020-06-18 00:40:04.398425	ebooks/36240
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/36240.rdf	2020-06-18 00:40:07.62658	ebooks/36240
1065199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36240.kindle.noimages	2020-06-18 00:40:07.081656	ebooks/36240
1065208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36240.kindle.images	2020-06-18 00:40:05.732417	ebooks/36240
16846	image/jpeg	http://www.gutenberg.org/cache/epub/36240/pg36240.cover.medium.jpg	2020-06-18 00:40:07.38658	ebooks/36240
268682	application/epub+zip	http://www.gutenberg.org/ebooks/36240.epub.images	2020-06-18 00:40:03.858423	ebooks/36240
3486823	application/epub+zip	http://www.gutenberg.org/ebooks/36241.epub.images	2020-06-18 00:40:08.544597	ebooks/36241
331461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36241/36241-h/36241-h.htm	2011-05-27 22:18:06	ebooks/36241
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/36241.rdf	2020-06-18 00:40:11.579517	ebooks/36241
299395	text/plain	http://www.gutenberg.org/ebooks/36241.txt.utf-8	2020-06-18 00:40:07.731574	ebooks/36241
651134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36241.kindle.noimages	2020-06-18 00:40:11.461518	ebooks/36241
31000	image/jpeg	http://www.gutenberg.org/cache/epub/36241/pg36241.cover.medium.jpg	2020-06-18 00:40:11.513515	ebooks/36241
188932	application/epub+zip	http://www.gutenberg.org/ebooks/36241.epub.noimages	2020-06-18 00:40:08.825582	ebooks/36241
4618	image/jpeg	http://www.gutenberg.org/cache/epub/36241/pg36241.cover.small.jpg	2020-06-18 00:40:11.488518	ebooks/36241
2613226	application/zip	http://www.gutenberg.org/files/36241/36241-h.zip	2011-05-27 22:18:10	ebooks/36241
7321843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36241.kindle.images	2020-06-18 00:40:10.746585	ebooks/36241
105831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36241/36241.zip	2011-05-27 22:18:08	ebooks/36241
299423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36241/36241.txt	2011-05-27 22:18:06	ebooks/36241
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/36242.rdf	2020-06-18 00:40:16.866462	ebooks/36242
6256	image/jpeg	http://www.gutenberg.org/cache/epub/36242/pg36242.cover.small.jpg	2020-06-18 00:40:16.42945	ebooks/36242
35196	image/jpeg	http://www.gutenberg.org/cache/epub/36242/pg36242.cover.medium.jpg	2020-06-18 00:40:16.595468	ebooks/36242
605279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36242.kindle.noimages	2020-06-18 00:40:16.259464	ebooks/36242
102362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36242/36242-8.zip	2011-05-28 11:20:14	ebooks/36242
1624442	application/epub+zip	http://www.gutenberg.org/ebooks/36242.epub.images	2020-06-18 00:40:12.631533	ebooks/36242
177383	application/epub+zip	http://www.gutenberg.org/ebooks/36242.epub.noimages	2020-06-18 00:40:14.230539	ebooks/36242
303100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36242/36242-h/36242-h.htm	2011-05-28 11:24:32	ebooks/36242
274640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36242/36242.txt	2011-05-28 11:20:14	ebooks/36242
274844	text/plain	http://www.gutenberg.org/ebooks/36242.txt.utf-8	2020-06-18 00:40:11.692548	ebooks/36242
3721355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36242.kindle.images	2020-06-18 00:40:15.595493	ebooks/36242
274593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36242/36242-8.txt	2011-05-28 11:20:14	ebooks/36242
1207139	application/zip	http://www.gutenberg.org/files/36242/36242-h.zip	2011-05-28 11:27:47	ebooks/36242
102137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36242/36242.zip	2011-05-28 11:20:14	ebooks/36242
1051830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36243.kindle.noimages	2020-06-18 00:40:20.999689	ebooks/36243
506691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36243/36243.txt	2011-05-28 12:09:52	ebooks/36243
537057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36243/36243-h/36243-h.htm	2011-05-28 12:13:18	ebooks/36243
506699	text/plain	http://www.gutenberg.org/ebooks/36243.txt.utf-8	2020-06-18 00:40:16.974477	ebooks/36243
1051842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36243.kindle.images	2020-06-18 00:40:19.674407	ebooks/36243
506677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36243/36243-8.txt	2011-05-28 12:09:51	ebooks/36243
3992	image/jpeg	http://www.gutenberg.org/cache/epub/36243/pg36243.cover.small.jpg	2020-06-18 00:40:21.155707	ebooks/36243
196116	application/zip	http://www.gutenberg.org/files/36243/36243.zip	2011-05-28 12:09:52	ebooks/36243
15617	image/jpeg	http://www.gutenberg.org/cache/epub/36243/pg36243.cover.medium.jpg	2020-06-18 00:40:21.308707	ebooks/36243
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/36243.rdf	2020-06-18 00:40:21.558685	ebooks/36243
196195	application/zip	http://www.gutenberg.org/files/36243/36243-8.zip	2011-05-28 12:09:51	ebooks/36243
265562	application/epub+zip	http://www.gutenberg.org/ebooks/36243.epub.images	2020-06-18 00:40:17.780458	ebooks/36243
265562	application/epub+zip	http://www.gutenberg.org/ebooks/36243.epub.noimages	2020-06-18 00:40:18.362427	ebooks/36243
201287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36243/36243-h.zip	2011-05-28 12:15:40	ebooks/36243
1056047	application/epub+zip	http://www.gutenberg.org/ebooks/36244.epub.images	2020-06-18 00:40:22.589686	ebooks/36244
2556521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36244.kindle.images	2020-06-18 00:40:25.064645	ebooks/36244
694670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36244/36244-h.zip	2011-05-28 13:28:18	ebooks/36244
294229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36244/36244-8.zip	2011-05-28 13:28:18	ebooks/36244
779796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36244/36244.txt	2011-05-28 13:28:14	ebooks/36244
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/36244.rdf	2020-06-18 00:40:27.080618	ebooks/36244
387179	application/epub+zip	http://www.gutenberg.org/ebooks/36244.epub.noimages	2020-06-18 00:40:23.030696	ebooks/36244
3006	image/jpeg	http://www.gutenberg.org/cache/epub/36244/pg36244.cover.small.jpg	2020-06-18 00:40:26.94968	ebooks/36244
779795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36244/36244-8.txt	2011-05-28 13:28:14	ebooks/36244
779882	text/plain	http://www.gutenberg.org/ebooks/36244.txt.utf-8	2020-06-18 00:40:21.673719	ebooks/36244
294134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36244/36244.zip	2011-05-28 13:28:16	ebooks/36244
852493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36244/36244-h/36244-h.htm	2011-05-28 13:28:14	ebooks/36244
1506913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36244.kindle.noimages	2020-06-18 00:40:26.906615	ebooks/36244
19153	image/jpeg	http://www.gutenberg.org/cache/epub/36244/pg36244.cover.medium.jpg	2020-06-18 00:40:26.988627	ebooks/36244
194620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36245/36245.zip	2011-05-28 13:51:04	ebooks/36245
195289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36245/36245-8.zip	2011-05-28 13:47:52	ebooks/36245
26817	image/jpeg	http://www.gutenberg.org/cache/epub/36245/pg36245.cover.medium.jpg	2020-06-18 00:40:33.875535	ebooks/36245
339403	application/epub+zip	http://www.gutenberg.org/ebooks/36245.epub.images	2020-06-18 00:40:28.393619	ebooks/36245
779444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36245/36245-h/36245-h.htm	2011-05-28 13:47:50	ebooks/36245
1281706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36245.kindle.noimages	2020-06-18 00:40:33.507532	ebooks/36245
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/36245.rdf	2020-06-18 00:40:34.256529	ebooks/36245
316381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36245/36245-h.zip	2011-05-28 13:47:52	ebooks/36245
4354	image/jpeg	http://www.gutenberg.org/cache/epub/36245/pg36245.cover.small.jpg	2020-06-18 00:40:33.701593	ebooks/36245
544220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36245/36245-8.txt	2011-05-28 13:47:50	ebooks/36245
544395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36245/36245.txt	2011-05-28 13:50:38	ebooks/36245
321938	application/epub+zip	http://www.gutenberg.org/ebooks/36245.epub.noimages	2020-06-18 00:40:29.303613	ebooks/36245
1299375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36245.kindle.images	2020-06-18 00:40:31.410585	ebooks/36245
544937	text/plain	http://www.gutenberg.org/ebooks/36245.txt.utf-8	2020-06-18 00:40:27.196652	ebooks/36245
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/36246.rdf	2020-06-18 00:40:39.546452	ebooks/36246
227073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36246/36246-8.zip	2011-05-28 14:19:48	ebooks/36246
586241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36246/36246.txt	2011-05-28 14:19:46	ebooks/36246
291348	application/epub+zip	http://www.gutenberg.org/ebooks/36246.epub.noimages	2020-06-18 00:40:35.878563	ebooks/36246
1206800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36246.kindle.noimages	2020-06-18 00:40:38.956484	ebooks/36246
4290	image/jpeg	http://www.gutenberg.org/cache/epub/36246/pg36246.cover.small.jpg	2020-06-18 00:40:39.116469	ebooks/36246
621205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36246/36246-h/36246-h.htm	2011-05-28 14:19:48	ebooks/36246
550412	application/epub+zip	http://www.gutenberg.org/ebooks/36246.epub.images	2020-06-18 00:40:35.287561	ebooks/36246
586218	text/plain	http://www.gutenberg.org/ebooks/36246.txt.utf-8	2020-06-18 00:40:34.370552	ebooks/36246
15852	image/jpeg	http://www.gutenberg.org/cache/epub/36246/pg36246.cover.medium.jpg	2020-06-18 00:40:39.291465	ebooks/36246
397677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36246/36246-h.zip	2011-05-28 14:19:48	ebooks/36246
1619440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36246.kindle.images	2020-06-18 00:40:37.431484	ebooks/36246
586250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36246/36246-8.txt	2011-05-28 14:19:46	ebooks/36246
227058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36246/36246.zip	2011-05-28 14:19:48	ebooks/36246
228987	application/epub+zip	http://www.gutenberg.org/ebooks/36247.epub.noimages	2020-06-18 00:40:40.530463	ebooks/36247
892179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36247.kindle.noimages	2020-06-18 00:40:42.778468	ebooks/36247
158846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36247/36247.zip	2013-07-08 05:09:44	ebooks/36247
28728	image/jpeg	http://www.gutenberg.org/cache/epub/36247/pg36247.cover.medium.jpg	2020-06-18 00:40:43.596405	ebooks/36247
427421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36247/36247-8.txt	2013-07-08 05:08:36	ebooks/36247
4236	image/jpeg	http://www.gutenberg.org/cache/epub/36247/pg36247.cover.small.jpg	2020-06-18 00:40:43.565449	ebooks/36247
556298	application/zip	http://www.gutenberg.org/files/36247/36247-h.zip	2013-07-08 05:09:46	ebooks/36247
427394	text/plain	http://www.gutenberg.org/ebooks/36247.txt.utf-8	2020-06-18 00:40:39.653495	ebooks/36247
1122968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36247.kindle.images	2020-06-18 00:40:41.596436	ebooks/36247
427413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36247/36247.txt	2013-07-08 05:08:40	ebooks/36247
158881	application/zip	http://www.gutenberg.org/files/36247/36247-8.zip	2013-07-08 05:09:44	ebooks/36247
16229	application/rdf+xml	http://www.gutenberg.org/ebooks/36247.rdf	2020-06-18 00:40:43.671432	ebooks/36247
459453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36247/36247-h/36247-h.htm	2013-07-08 05:08:46	ebooks/36247
408580	application/epub+zip	http://www.gutenberg.org/ebooks/36247.epub.images	2020-06-18 00:40:40.184472	ebooks/36247
3571001	application/epub+zip	http://www.gutenberg.org/ebooks/36248.epub.images	2020-06-18 00:40:46.893585	ebooks/36248
3394	image/jpeg	http://www.gutenberg.org/cache/epub/36248/pg36248.cover.small.jpg	2020-06-18 00:40:57.868429	ebooks/36248
1754280	text/html; charset=utf-8	http://www.gutenberg.org/files/36248/36248-h/36248-h.htm	2012-03-16 05:44:58	ebooks/36248
1979235	text/html; charset=utf-8	http://www.gutenberg.org/files/36248/36248-h.zip	2012-03-16 05:45:22	ebooks/36248
2166530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36248.kindle.noimages	2020-06-18 00:40:57.501428	ebooks/36248
11756	image/jpeg	http://www.gutenberg.org/cache/epub/36248/pg36248.cover.medium.jpg	2020-06-18 00:40:58.223433	ebooks/36248
1212964	text/plain; charset=utf-8	http://www.gutenberg.org/files/36248/36248-0.txt	2012-03-16 05:44:46	ebooks/36248
446310	application/epub+zip	http://www.gutenberg.org/ebooks/36248.epub.noimages	2020-06-18 00:40:48.666537	ebooks/36248
339591	application/zip	http://www.gutenberg.org/files/36248/36248-0.zip	2012-03-16 05:45:22	ebooks/36248
7009853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36248.kindle.images	2020-06-18 00:40:53.399476	ebooks/36248
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/36248.rdf	2020-06-18 00:40:58.878417	ebooks/36248
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/36249.rdf	2020-06-18 00:41:05.701621	ebooks/36249
657549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36249.kindle.noimages	2020-06-18 00:41:05.088625	ebooks/36249
5600434	application/epub+zip	http://www.gutenberg.org/ebooks/36249.epub.images	2020-06-18 00:41:00.526696	ebooks/36249
253748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36249/36249-8.txt	2011-05-28 16:04:50	ebooks/36249
3081821	application/zip	http://www.gutenberg.org/files/36249/36249-h.zip	2011-05-28 16:04:58	ebooks/36249
329326	text/html; charset=us-ascii	http://www.gutenberg.org/files/36249/36249-h/36249-h.htm	2011-05-28 16:04:50	ebooks/36249
9987768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36249.kindle.images	2020-06-18 00:41:04.089637	ebooks/36249
95932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36249/36249.zip	2011-05-28 16:04:56	ebooks/36249
165749	application/epub+zip	http://www.gutenberg.org/ebooks/36249.epub.noimages	2020-06-18 00:41:01.109708	ebooks/36249
96005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36249/36249-8.zip	2011-05-28 16:04:56	ebooks/36249
5479	image/jpeg	http://www.gutenberg.org/cache/epub/36249/pg36249.cover.small.jpg	2020-06-18 00:41:05.271641	ebooks/36249
253765	text/plain	http://www.gutenberg.org/ebooks/36249.txt.utf-8	2020-06-18 00:40:58.980427	ebooks/36249
253754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36249/36249.txt	2011-05-28 16:04:50	ebooks/36249
20682	image/jpeg	http://www.gutenberg.org/cache/epub/36249/pg36249.cover.medium.jpg	2020-06-18 00:41:05.43363	ebooks/36249
1320796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3625.kindle.images	2020-06-02 01:01:11.560674	ebooks/3625
3314	image/jpeg	http://www.gutenberg.org/cache/epub/3625/pg3625.cover.small.jpg	2020-06-02 01:01:12.217669	ebooks/3625
551820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3625.kindle.noimages	2020-06-02 01:01:12.183671	ebooks/3625
284213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3625/3625.txt	2009-04-22 16:04:16	ebooks/3625
500183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3625/3625-h.zip	2009-04-22 16:04:48	ebooks/3625
136260	application/epub+zip	http://www.gutenberg.org/ebooks/3625.epub.noimages	2020-06-02 01:01:10.817687	ebooks/3625
111693	application/zip	http://www.gutenberg.org/files/3625/3625.zip	2009-04-22 16:04:48	ebooks/3625
284190	text/plain	http://www.gutenberg.org/ebooks/3625.txt.utf-8	2020-06-02 01:01:10.448729	ebooks/3625
524492	application/epub+zip	http://www.gutenberg.org/ebooks/3625.epub.images	2020-06-02 01:01:10.712716	ebooks/3625
12351	image/jpeg	http://www.gutenberg.org/cache/epub/3625/pg3625.cover.medium.jpg	2020-06-02 01:01:12.24768	ebooks/3625
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/3625.rdf	2020-06-11 01:03:03.046138	ebooks/3625
304624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3625/3625-h/3625-h.htm	2009-04-22 16:04:32	ebooks/3625
16829	application/rdf+xml	http://www.gutenberg.org/ebooks/36250.rdf	2020-06-18 00:41:15.40849	ebooks/36250
464738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36250/36250-h/36250-h.htm	2011-05-28 16:06:30	ebooks/36250
150957	application/zip	http://www.gutenberg.org/files/36250/36250-8.zip	2011-05-28 16:06:32	ebooks/36250
378286	application/epub+zip	http://www.gutenberg.org/ebooks/36250.epub.images	2020-06-18 00:41:10.829581	ebooks/36250
234463	application/epub+zip	http://www.gutenberg.org/ebooks/36250.epub.noimages	2020-06-18 00:41:12.223552	ebooks/36250
1164034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36250.kindle.images	2020-06-18 00:41:13.680543	ebooks/36250
401342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36250/36250.txt	2011-05-28 16:06:30	ebooks/36250
838907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36250.kindle.noimages	2020-06-18 00:41:14.785498	ebooks/36250
401357	text/plain	http://www.gutenberg.org/ebooks/36250.txt.utf-8	2020-06-18 00:41:09.640592	ebooks/36250
401319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36250/36250-8.txt	2011-05-28 16:06:30	ebooks/36250
21756	image/jpeg	http://www.gutenberg.org/cache/epub/36250/pg36250.cover.medium.jpg	2020-06-18 00:41:15.114499	ebooks/36250
5235	image/jpeg	http://www.gutenberg.org/cache/epub/36250/pg36250.cover.small.jpg	2020-06-18 00:41:14.951502	ebooks/36250
294510	application/zip	http://www.gutenberg.org/files/36250/36250-h.zip	2011-05-28 16:06:32	ebooks/36250
150865	application/zip	http://www.gutenberg.org/files/36250/36250.zip	2011-05-28 16:06:32	ebooks/36250
1481347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36251.kindle.images	2020-06-18 00:41:18.045462	ebooks/36251
19962	image/jpeg	http://www.gutenberg.org/cache/epub/36251/pg36251.cover.medium.jpg	2020-06-18 00:41:19.561447	ebooks/36251
330096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36251/36251.txt	2011-05-29 04:33:32	ebooks/36251
4371	image/jpeg	http://www.gutenberg.org/cache/epub/36251/pg36251.cover.small.jpg	2020-06-18 00:41:19.401445	ebooks/36251
125975	text/plain; charset=utf-8	http://www.gutenberg.org/files/36251/36251-0.zip	2011-05-29 04:34:56	ebooks/36251
394539	text/html; charset=utf-8	http://www.gutenberg.org/files/36251/36251-h/36251-h.htm	2011-05-29 04:33:22	ebooks/36251
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/36251.rdf	2020-06-18 00:41:19.821466	ebooks/36251
819085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36251.kindle.noimages	2020-06-18 00:41:19.217446	ebooks/36251
124330	application/zip	http://www.gutenberg.org/files/36251/36251.zip	2011-05-29 04:33:32	ebooks/36251
202869	application/epub+zip	http://www.gutenberg.org/ebooks/36251.epub.noimages	2020-06-18 00:41:16.803476	ebooks/36251
623879	application/epub+zip	http://www.gutenberg.org/ebooks/36251.epub.images	2020-06-18 00:41:16.188502	ebooks/36251
439815	application/zip	http://www.gutenberg.org/files/36251/36251-h.zip	2011-05-31 03:53:14	ebooks/36251
343544	text/plain; charset=utf-8	http://www.gutenberg.org/files/36251/36251-0.txt	2011-05-29 04:33:20	ebooks/36251
5218570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36252.kindle.images	2020-06-18 00:41:29.424535	ebooks/36252
233963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36252/36252-8.txt	2011-05-29 04:43:26	ebooks/36252
28827	image/jpeg	http://www.gutenberg.org/cache/epub/36252/pg36252.cover.medium.jpg	2020-06-18 00:41:30.354508	ebooks/36252
281100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36252/36252-h/36252-h.htm	2011-05-29 04:43:26	ebooks/36252
2593386	application/zip	http://www.gutenberg.org/files/36252/36252-h.zip	2011-05-29 04:43:30	ebooks/36252
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/36252.rdf	2020-06-18 00:41:30.485504	ebooks/36252
151681	application/epub+zip	http://www.gutenberg.org/ebooks/36252.epub.noimages	2020-06-18 00:41:23.032405	ebooks/36252
536179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36252.kindle.noimages	2020-06-18 00:41:30.194522	ebooks/36252
3998	image/jpeg	http://www.gutenberg.org/cache/epub/36252/pg36252.cover.small.jpg	2020-06-18 00:41:30.2965	ebooks/36252
234226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36252/36252.txt	2011-05-29 04:43:26	ebooks/36252
234063	text/plain	http://www.gutenberg.org/ebooks/36252.txt.utf-8	2020-06-18 00:41:19.926431	ebooks/36252
82318	application/zip	http://www.gutenberg.org/files/36252/36252.zip	2011-05-29 04:45:42	ebooks/36252
82459	application/zip	http://www.gutenberg.org/files/36252/36252-8.zip	2011-05-29 04:43:30	ebooks/36252
2480185	application/epub+zip	http://www.gutenberg.org/ebooks/36252.epub.images	2020-06-18 00:41:22.713421	ebooks/36252
589869	application/epub+zip	http://www.gutenberg.org/ebooks/36253.epub.images	2020-06-18 00:41:31.706484	ebooks/36253
1843717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36253.kindle.images	2020-06-18 00:41:34.517448	ebooks/36253
759592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36253/36253-h/36253-h.htm	2011-05-29 07:05:46	ebooks/36253
246346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36253/36253-8.zip	2011-05-29 07:06:10	ebooks/36253
531449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36253/36253-h.zip	2011-05-29 07:06:12	ebooks/36253
6071	image/jpeg	http://www.gutenberg.org/cache/epub/36253/pg36253.cover.small.jpg	2020-06-18 00:41:36.230429	ebooks/36253
656326	text/plain; charset=utf-8	http://www.gutenberg.org/files/36253/36253-0.txt	2011-05-29 07:04:54	ebooks/36253
38185	image/jpeg	http://www.gutenberg.org/cache/epub/36253/pg36253.cover.medium.jpg	2020-06-18 00:41:36.304432	ebooks/36253
644055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36253/36253-8.txt	2011-05-29 07:04:16	ebooks/36253
248833	text/plain; charset=utf-8	http://www.gutenberg.org/files/36253/36253-0.zip	2011-05-29 07:06:10	ebooks/36253
1312125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36253.kindle.noimages	2020-06-18 00:41:36.171469	ebooks/36253
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/36253.rdf	2020-06-18 00:41:36.431421	ebooks/36253
334281	application/epub+zip	http://www.gutenberg.org/ebooks/36253.epub.noimages	2020-06-18 00:41:32.182486	ebooks/36253
277910	text/plain; charset=utf-8	http://www.gutenberg.org/files/36254/36254-0.txt	2011-05-29 05:17:54	ebooks/36254
106321	text/plain; charset=utf-8	http://www.gutenberg.org/files/36254/36254-0.zip	2011-05-29 05:18:12	ebooks/36254
547549	application/epub+zip	http://www.gutenberg.org/ebooks/36254.epub.images	2020-06-18 00:41:37.770412	ebooks/36254
105882	application/zip	http://www.gutenberg.org/files/36254/36254.zip	2011-05-29 05:18:12	ebooks/36254
276094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36254/36254.txt	2011-05-29 05:18:02	ebooks/36254
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/36254.rdf	2020-06-18 00:41:41.84765	ebooks/36254
276098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36254/36254-8.txt	2011-05-29 05:17:58	ebooks/36254
1167137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36254.kindle.images	2020-06-18 00:41:40.190673	ebooks/36254
106064	application/zip	http://www.gutenberg.org/files/36254/36254-8.zip	2011-05-29 05:18:12	ebooks/36254
189647	application/epub+zip	http://www.gutenberg.org/ebooks/36254.epub.noimages	2020-06-18 00:41:38.572395	ebooks/36254
313974	text/html; charset=utf-8	http://www.gutenberg.org/files/36254/36254-h/36254-h.htm	2011-05-29 05:18:12	ebooks/36254
699619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36254.kindle.noimages	2020-06-18 00:41:41.297661	ebooks/36254
5123	image/jpeg	http://www.gutenberg.org/cache/epub/36254/pg36254.cover.small.jpg	2020-06-18 00:41:41.451666	ebooks/36254
534753	text/html; charset=utf-8	http://www.gutenberg.org/files/36254/36254-h.zip	2011-05-29 05:18:14	ebooks/36254
21089	image/jpeg	http://www.gutenberg.org/cache/epub/36254/pg36254.cover.medium.jpg	2020-06-18 00:41:41.60266	ebooks/36254
3624	image/jpeg	http://www.gutenberg.org/cache/epub/36255/pg36255.cover.small.jpg	2020-06-18 00:41:45.318645	ebooks/36255
334798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36255/36255-8.txt	2011-05-29 05:31:40	ebooks/36255
751054	text/html; charset=utf-8	http://www.gutenberg.org/files/36255/36255-h.zip	2011-05-29 05:31:42	ebooks/36255
2407066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36255.kindle.images	2020-06-18 00:41:44.303622	ebooks/36255
1028276	application/epub+zip	http://www.gutenberg.org/ebooks/36255.epub.images	2020-06-18 00:41:42.435657	ebooks/36255
24378	image/jpeg	http://www.gutenberg.org/cache/epub/36255/pg36255.cover.medium.jpg	2020-06-18 00:41:45.352611	ebooks/36255
125423	application/zip	http://www.gutenberg.org/files/36255/36255.zip	2011-05-29 05:31:42	ebooks/36255
398183	text/html; charset=utf-8	http://www.gutenberg.org/files/36255/36255-h/36255-h.htm	2011-05-29 05:31:26	ebooks/36255
125443	application/zip	http://www.gutenberg.org/files/36255/36255-8.zip	2011-05-29 05:31:42	ebooks/36255
334788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36255/36255.txt	2011-05-29 05:31:40	ebooks/36255
176454	application/epub+zip	http://www.gutenberg.org/ebooks/36255.epub.noimages	2020-06-18 00:41:42.840642	ebooks/36255
17345	application/rdf+xml	http://www.gutenberg.org/ebooks/36255.rdf	2020-06-18 00:41:45.433606	ebooks/36255
347531	text/plain; charset=utf-8	http://www.gutenberg.org/files/36255/36255-0.txt	2011-05-29 05:31:24	ebooks/36255
701598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36255.kindle.noimages	2020-06-18 00:41:45.282617	ebooks/36255
127082	text/plain; charset=utf-8	http://www.gutenberg.org/files/36255/36255-0.zip	2011-05-29 05:31:42	ebooks/36255
418667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36256.kindle.noimages	2020-06-18 00:41:48.425571	ebooks/36256
45953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36256/36256.zip	2011-05-29 05:36:52	ebooks/36256
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/36256.rdf	2020-06-18 00:41:49.013561	ebooks/36256
45978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36256/36256-8.zip	2011-05-29 05:36:52	ebooks/36256
418675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36256.kindle.images	2020-06-18 00:41:47.566579	ebooks/36256
5305	image/jpeg	http://www.gutenberg.org/cache/epub/36256/pg36256.cover.small.jpg	2020-06-18 00:41:48.587583	ebooks/36256
50406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36256/36256-h.zip	2011-05-29 05:36:52	ebooks/36256
19032	image/jpeg	http://www.gutenberg.org/cache/epub/36256/pg36256.cover.medium.jpg	2020-06-18 00:41:48.750572	ebooks/36256
120487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36256/36256.txt	2011-05-29 05:36:48	ebooks/36256
108387	application/epub+zip	http://www.gutenberg.org/ebooks/36256.epub.noimages	2020-06-18 00:41:46.700601	ebooks/36256
108387	application/epub+zip	http://www.gutenberg.org/ebooks/36256.epub.images	2020-06-18 00:41:46.180637	ebooks/36256
164623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36256/36256-h/36256-h.htm	2011-05-29 05:36:52	ebooks/36256
120491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36256/36256-8.txt	2011-05-29 05:36:48	ebooks/36256
120464	text/plain	http://www.gutenberg.org/ebooks/36256.txt.utf-8	2020-06-18 00:41:45.538634	ebooks/36256
48580	text/html; charset=utf-8	http://www.gutenberg.org/files/36257/36257-h.zip	2011-05-29 05:49:46	ebooks/36257
116965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36257/36257-8.txt	2011-05-29 05:49:46	ebooks/36257
4829	image/jpeg	http://www.gutenberg.org/cache/epub/36257/pg36257.cover.small.jpg	2020-06-18 00:41:52.002519	ebooks/36257
101074	application/epub+zip	http://www.gutenberg.org/ebooks/36257.epub.noimages	2020-06-18 00:41:50.146552	ebooks/36257
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/36257.rdf	2020-06-18 00:41:52.445523	ebooks/36257
409634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36257.kindle.images	2020-06-18 00:41:50.988539	ebooks/36257
44726	application/zip	http://www.gutenberg.org/files/36257/36257-8.zip	2011-05-29 05:49:46	ebooks/36257
18086	image/jpeg	http://www.gutenberg.org/cache/epub/36257/pg36257.cover.medium.jpg	2020-06-18 00:41:52.163528	ebooks/36257
44710	application/zip	http://www.gutenberg.org/files/36257/36257.zip	2011-05-29 05:49:46	ebooks/36257
116957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36257/36257.txt	2011-05-29 05:49:46	ebooks/36257
409626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36257.kindle.noimages	2020-06-18 00:41:51.834544	ebooks/36257
160327	text/html; charset=utf-8	http://www.gutenberg.org/files/36257/36257-h/36257-h.htm	2011-05-29 05:49:46	ebooks/36257
116933	text/plain	http://www.gutenberg.org/ebooks/36257.txt.utf-8	2020-06-18 00:41:49.115569	ebooks/36257
101074	application/epub+zip	http://www.gutenberg.org/ebooks/36257.epub.images	2020-06-18 00:41:49.706601	ebooks/36257
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/36258.rdf	2020-06-18 00:41:53.503502	ebooks/36258
5184	image/jpeg	http://www.gutenberg.org/cache/epub/36258/pg36258.cover.small.jpg	2020-06-18 00:41:53.395508	ebooks/36258
81386	application/epub+zip	http://www.gutenberg.org/ebooks/36258.epub.noimages	2020-06-18 00:41:52.807515	ebooks/36258
32437	image/jpeg	http://www.gutenberg.org/cache/epub/36258/pg36258.cover.medium.jpg	2020-06-18 00:41:53.408503	ebooks/36258
20970	application/zip	http://www.gutenberg.org/files/36258/36258.zip	2011-06-02 16:29:16	ebooks/36258
59866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36258/36258-h/36258-h.htm	2011-06-02 16:28:52	ebooks/36258
168134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36258/36258-h.zip	2011-06-02 16:29:16	ebooks/36258
285028	application/epub+zip	http://www.gutenberg.org/ebooks/36258.epub.images	2020-06-18 00:41:52.708514	ebooks/36258
541904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36258.kindle.images	2020-06-18 00:41:53.105516	ebooks/36258
53320	text/plain	http://www.gutenberg.org/ebooks/36258.txt.utf-8	2020-06-18 00:41:52.543543	ebooks/36258
221782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36258.kindle.noimages	2020-06-18 00:41:53.382503	ebooks/36258
53348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36258/36258.txt	2011-05-29 09:52:00	ebooks/36258
17808	application/rdf+xml	http://www.gutenberg.org/ebooks/36259.rdf	2020-06-18 00:41:57.755483	ebooks/36259
1324367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36259.kindle.images	2020-06-18 00:41:56.046516	ebooks/36259
188451	application/epub+zip	http://www.gutenberg.org/ebooks/36259.epub.noimages	2020-06-18 00:41:54.882489	ebooks/36259
390295	text/html; charset=utf-8	http://www.gutenberg.org/files/36259/36259-h.zip	2011-05-30 06:16:04	ebooks/36259
559299	application/epub+zip	http://www.gutenberg.org/ebooks/36259.epub.images	2020-06-18 00:41:54.284523	ebooks/36259
298550	text/plain; charset=utf-8	http://www.gutenberg.org/files/36259/36259-0.txt	2011-05-30 06:15:20	ebooks/36259
23094	image/jpeg	http://www.gutenberg.org/cache/epub/36259/pg36259.cover.medium.jpg	2020-06-18 00:41:57.497452	ebooks/36259
5531	image/jpeg	http://www.gutenberg.org/cache/epub/36259/pg36259.cover.small.jpg	2020-06-18 00:41:57.341458	ebooks/36259
108242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36259/36259-8.zip	2011-05-30 06:16:04	ebooks/36259
342935	text/html; charset=utf-8	http://www.gutenberg.org/files/36259/36259-h/36259-h.htm	2011-05-30 06:15:24	ebooks/36259
289110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36259/36259-8.txt	2011-05-30 06:15:56	ebooks/36259
108216	application/zip	http://www.gutenberg.org/files/36259/36259.zip	2011-05-30 06:16:04	ebooks/36259
742939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36259.kindle.noimages	2020-06-18 00:41:57.163517	ebooks/36259
289104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36259/36259.txt	2011-05-30 06:15:56	ebooks/36259
109026	text/plain; charset=utf-8	http://www.gutenberg.org/files/36259/36259-0.zip	2011-05-30 06:16:04	ebooks/36259
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/3626.rdf	2020-06-11 01:03:03.071134	ebooks/3626
194323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3626.kindle.images	2020-06-02 01:01:12.757667	ebooks/3626
4759	image/jpeg	http://www.gutenberg.org/cache/epub/3626/pg3626.cover.small.jpg	2020-06-02 01:01:12.998689	ebooks/3626
43122	text/plain	http://www.gutenberg.org/ebooks/3626.txt.utf-8	2020-06-02 01:01:12.372685	ebooks/3626
194319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3626.kindle.noimages	2020-06-02 01:01:12.97167	ebooks/3626
48259	application/epub+zip	http://www.gutenberg.org/ebooks/3626.epub.images	2020-06-02 01:01:12.503669	ebooks/3626
17179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3626/3626.zip	2015-03-26 05:50:00	ebooks/3626
48259	application/epub+zip	http://www.gutenberg.org/ebooks/3626.epub.noimages	2020-06-02 01:01:12.54567	ebooks/3626
43121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3626/3626.txt	2015-03-26 05:49:26	ebooks/3626
51434	text/html	http://www.gutenberg.org/ebooks/3626.html.noimages	2020-06-02 01:01:12.450687	ebooks/3626
26629	image/jpeg	http://www.gutenberg.org/cache/epub/3626/pg3626.cover.medium.jpg	2020-06-02 01:01:13.025677	ebooks/3626
51434	text/html	http://www.gutenberg.org/ebooks/3626.html.images	2020-06-02 01:01:12.419669	ebooks/3626
23366	image/jpeg	http://www.gutenberg.org/cache/epub/36260/pg36260.cover.medium.jpg	2020-06-18 00:42:05.058559	ebooks/36260
451323	application/epub+zip	http://www.gutenberg.org/ebooks/36260.epub.noimages	2020-06-18 00:41:59.70843	ebooks/36260
1823650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36260.kindle.images	2020-06-18 00:42:02.131419	ebooks/36260
829982	text/plain; charset=utf-8	http://www.gutenberg.org/files/36260/36260-0.txt	2020-06-16 20:23:51	ebooks/36260
4953	image/jpeg	http://www.gutenberg.org/cache/epub/36260/pg36260.cover.small.jpg	2020-06-18 00:42:04.809557	ebooks/36260
360234	text/html; charset=utf-8	http://www.gutenberg.org/files/36260/36260-h.zip	2014-03-03 03:04:52	ebooks/36260
451322	application/epub+zip	http://www.gutenberg.org/ebooks/36260.epub.images	2020-06-18 00:41:58.911507	ebooks/36260
1005601	text/html; charset=utf-8	http://www.gutenberg.org/files/36260/36260-h/36260-h.htm	2014-03-03 03:04:20	ebooks/36260
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/36260.rdf	2020-06-18 00:42:05.503549	ebooks/36260
1823643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36260.kindle.noimages	2020-06-18 00:42:04.552579	ebooks/36260
331709	application/zip	http://www.gutenberg.org/files/36260/36260-0.zip	2020-06-16 20:23:51	ebooks/36260
17504171	application/epub+zip	http://www.gutenberg.org/ebooks/36261.epub.images	2020-06-18 00:42:17.872389	ebooks/36261
22089	image/jpeg	http://www.gutenberg.org/cache/epub/36261/pg36261.cover.medium.jpg	2020-06-18 00:42:35.436461	ebooks/36261
428968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36261/36261.txt	2011-05-30 07:51:08	ebooks/36261
151167	text/plain; charset=utf-8	http://www.gutenberg.org/files/36261/36261-0.zip	2011-05-30 08:07:08	ebooks/36261
427090	text/plain; charset=utf-8	http://www.gutenberg.org/files/36261/36261-0.txt	2011-05-30 07:49:58	ebooks/36261
13730239	application/zip	http://www.gutenberg.org/files/36261/36261-h.zip	2011-05-30 08:07:10	ebooks/36261
1027789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36261.kindle.noimages	2020-06-18 00:42:34.927468	ebooks/36261
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/36261.rdf	2020-06-18 00:42:35.928459	ebooks/36261
5151	image/jpeg	http://www.gutenberg.org/cache/epub/36261/pg36261.cover.small.jpg	2020-06-18 00:42:35.176471	ebooks/36261
614089	text/html; charset=us-ascii	http://www.gutenberg.org/files/36261/36261-h/36261-h.htm	2011-05-30 07:50:06	ebooks/36261
151111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36261/36261.zip	2011-05-30 08:07:08	ebooks/36261
256861	application/epub+zip	http://www.gutenberg.org/ebooks/36261.epub.noimages	2020-06-18 00:42:19.041683	ebooks/36261
23458115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36261.kindle.images	2020-06-18 00:42:33.041524	ebooks/36261
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/36262.rdf	2020-06-18 00:42:39.005415	ebooks/36262
299971	text/html	http://www.gutenberg.org/ebooks/36262.html.images	2020-06-18 00:42:36.106484	ebooks/36262
5366	image/jpeg	http://www.gutenberg.org/cache/epub/36262/pg36262.cover.small.jpg	2020-06-18 00:42:38.640428	ebooks/36262
18879	image/jpeg	http://www.gutenberg.org/cache/epub/36262/pg36262.cover.medium.jpg	2020-06-18 00:42:38.783419	ebooks/36262
123618	application/epub+zip	http://www.gutenberg.org/ebooks/36262.epub.images	2020-06-18 00:42:36.689447	ebooks/36262
299971	text/html	http://www.gutenberg.org/ebooks/36262.html.noimages	2020-06-18 00:42:36.27546	ebooks/36262
537510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36262.kindle.noimages	2020-06-18 00:42:38.496421	ebooks/36262
537514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36262.kindle.images	2020-06-18 00:42:37.764439	ebooks/36262
279706	text/plain; charset=utf-8	http://www.gutenberg.org/files/36262/36262-0.txt	2011-05-29 03:58:56	ebooks/36262
123618	application/epub+zip	http://www.gutenberg.org/ebooks/36262.epub.noimages	2020-06-18 00:42:37.031446	ebooks/36262
73010	application/zip	http://www.gutenberg.org/files/36262/36262-0.zip	2011-05-29 03:58:58	ebooks/36262
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/36263.rdf	2020-06-18 00:42:41.341385	ebooks/36263
291443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36263.kindle.images	2020-06-18 00:42:40.3574	ebooks/36263
81216	text/html	http://www.gutenberg.org/ebooks/36263.html.images	2020-06-18 00:42:39.124424	ebooks/36263
17360	image/jpeg	http://www.gutenberg.org/cache/epub/36263/pg36263.cover.medium.jpg	2020-06-18 00:42:41.098404	ebooks/36263
25943	text/plain; charset=utf-8	http://www.gutenberg.org/files/36263/36263-0.zip	2011-05-29 03:59:46	ebooks/36263
81216	text/html	http://www.gutenberg.org/ebooks/36263.html.noimages	2020-06-18 00:42:39.234421	ebooks/36263
76320	text/plain; charset=utf-8	http://www.gutenberg.org/files/36263/36263-0.txt	2011-05-29 03:59:44	ebooks/36263
291435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36263.kindle.noimages	2020-06-18 00:42:40.813394	ebooks/36263
79583	application/epub+zip	http://www.gutenberg.org/ebooks/36263.epub.noimages	2020-06-18 00:42:39.894429	ebooks/36263
79583	application/epub+zip	http://www.gutenberg.org/ebooks/36263.epub.images	2020-06-18 00:42:39.584414	ebooks/36263
4713	image/jpeg	http://www.gutenberg.org/cache/epub/36263/pg36263.cover.small.jpg	2020-06-18 00:42:40.956391	ebooks/36263
1009796	text/plain	http://www.gutenberg.org/ebooks/36264.txt.utf-8	2020-06-18 00:42:41.469397	ebooks/36264
6571	image/jpeg	http://www.gutenberg.org/cache/epub/36264/pg36264.cover.small.jpg	2020-06-18 00:42:54.172459	ebooks/36264
1011636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36264/36264.txt	2011-05-29 04:37:00	ebooks/36264
1827217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36264.kindle.noimages	2020-06-18 00:42:53.704448	ebooks/36264
1009046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36264/36264-8.txt	2011-05-29 04:36:10	ebooks/36264
668332	application/epub+zip	http://www.gutenberg.org/ebooks/36264.epub.images	2020-06-18 00:42:43.909567	ebooks/36264
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/36264.rdf	2020-06-18 00:42:55.418418	ebooks/36264
2478349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36264.kindle.images	2020-06-18 00:42:50.028484	ebooks/36264
1308044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36264/36264-h/36264-h.htm	2011-05-29 04:36:10	ebooks/36264
807946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36264/36264-h.zip	2011-05-29 04:38:08	ebooks/36264
432649	application/epub+zip	http://www.gutenberg.org/ebooks/36264.epub.noimages	2020-06-18 00:42:45.963547	ebooks/36264
316665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36264/36264-8.zip	2011-05-29 04:38:08	ebooks/36264
32453	image/jpeg	http://www.gutenberg.org/cache/epub/36264/pg36264.cover.medium.jpg	2020-06-18 00:42:54.601419	ebooks/36264
316756	application/zip	http://www.gutenberg.org/files/36264/36264.zip	2011-05-29 04:38:08	ebooks/36264
344450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36265/36265-h/36265-h.htm	2013-01-27 06:40:54	ebooks/36265
312999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36265/36265.txt	2011-05-29 09:00:26	ebooks/36265
313195	text/plain	http://www.gutenberg.org/ebooks/36265.txt.utf-8	2020-06-18 00:42:55.525424	ebooks/36265
731158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36265.kindle.noimages	2020-06-18 00:42:58.481666	ebooks/36265
731164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36265.kindle.images	2020-06-18 00:42:57.607696	ebooks/36265
123592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36265/36265-h.zip	2013-01-27 06:40:54	ebooks/36265
119837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36265/36265-8.zip	2011-05-29 09:00:26	ebooks/36265
21149	image/jpeg	http://www.gutenberg.org/cache/epub/36265/pg36265.cover.medium.jpg	2020-06-18 00:42:58.778672	ebooks/36265
119786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36265/36265.zip	2011-05-29 09:00:26	ebooks/36265
184386	application/epub+zip	http://www.gutenberg.org/ebooks/36265.epub.noimages	2020-06-18 00:42:56.741399	ebooks/36265
184388	application/epub+zip	http://www.gutenberg.org/ebooks/36265.epub.images	2020-06-18 00:42:56.221445	ebooks/36265
4744	image/jpeg	http://www.gutenberg.org/cache/epub/36265/pg36265.cover.small.jpg	2020-06-18 00:42:58.631664	ebooks/36265
313008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36265/36265-8.txt	2011-05-29 09:00:26	ebooks/36265
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/36265.rdf	2020-06-18 00:42:59.01366	ebooks/36265
3805	image/jpeg	http://www.gutenberg.org/cache/epub/36266/pg36266.cover.small.jpg	2020-06-18 00:44:02.74954	ebooks/36266
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/36266.rdf	2020-06-18 00:44:03.317533	ebooks/36266
472062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36266/36266-8.txt	2011-05-29 09:04:16	ebooks/36266
178340	application/zip	http://www.gutenberg.org/files/36266/36266-8.zip	2011-05-29 09:04:56	ebooks/36266
539643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36266/36266-h/36266-h.htm	2013-01-27 06:45:12	ebooks/36266
1064804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36266.kindle.noimages	2020-06-18 00:44:02.527545	ebooks/36266
328726	application/epub+zip	http://www.gutenberg.org/ebooks/36266.epub.noimages	2020-06-18 00:43:07.855571	ebooks/36266
178297	application/zip	http://www.gutenberg.org/files/36266/36266.zip	2011-05-29 09:04:56	ebooks/36266
472055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36266/36266.txt	2011-05-29 09:04:16	ebooks/36266
472041	text/plain	http://www.gutenberg.org/ebooks/36266.txt.utf-8	2020-06-18 00:42:59.122659	ebooks/36266
13061	image/jpeg	http://www.gutenberg.org/cache/epub/36266/pg36266.cover.medium.jpg	2020-06-18 00:44:02.957544	ebooks/36266
72680268	application/epub+zip	http://www.gutenberg.org/ebooks/36266.epub.images	2020-06-18 00:43:07.034573	ebooks/36266
162679266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36266.kindle.images	2020-06-18 00:44:00.73838	ebooks/36266
40235814	application/zip	http://www.gutenberg.org/files/36266/36266-h.zip	2013-01-27 06:45:20	ebooks/36266
112039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36267/36267-h/36267-h.htm	2013-01-27 06:53:12	ebooks/36267
354642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36267.kindle.noimages	2020-06-18 00:44:05.347516	ebooks/36267
17909	image/jpeg	http://www.gutenberg.org/cache/epub/36267/pg36267.cover.medium.jpg	2020-06-18 00:44:05.637511	ebooks/36267
39598	application/zip	http://www.gutenberg.org/files/36267/36267-h.zip	2013-01-27 06:53:12	ebooks/36267
103065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36267/36267.txt	2011-05-29 09:11:36	ebooks/36267
38181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36267/36267-8.zip	2011-05-29 09:11:38	ebooks/36267
103042	text/plain	http://www.gutenberg.org/ebooks/36267.txt.utf-8	2020-06-18 00:44:03.420537	ebooks/36267
95804	application/epub+zip	http://www.gutenberg.org/ebooks/36267.epub.images	2020-06-18 00:44:03.904529	ebooks/36267
103053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36267/36267-8.txt	2011-05-29 09:11:36	ebooks/36267
95806	application/epub+zip	http://www.gutenberg.org/ebooks/36267.epub.noimages	2020-06-18 00:44:04.33052	ebooks/36267
354648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36267.kindle.images	2020-06-18 00:44:04.837517	ebooks/36267
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/36267.rdf	2020-06-18 00:44:05.865501	ebooks/36267
38163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36267/36267.zip	2011-05-29 09:11:36	ebooks/36267
4188	image/jpeg	http://www.gutenberg.org/cache/epub/36267/pg36267.cover.small.jpg	2020-06-18 00:44:05.493509	ebooks/36267
170562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36268/36268-8.txt	2011-05-29 09:14:52	ebooks/36268
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/36268.rdf	2020-06-18 00:44:08.585475	ebooks/36268
438477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36268.kindle.noimages	2020-06-18 00:44:08.053481	ebooks/36268
11672	image/jpeg	http://www.gutenberg.org/cache/epub/36268/pg36268.cover.medium.jpg	2020-06-18 00:44:08.351468	ebooks/36268
65446	application/zip	http://www.gutenberg.org/files/36268/36268.zip	2011-05-29 09:14:52	ebooks/36268
170536	text/plain	http://www.gutenberg.org/ebooks/36268.txt.utf-8	2020-06-18 00:44:05.965527	ebooks/36268
67855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36268/36268-h.zip	2013-01-27 18:49:18	ebooks/36268
3025	image/jpeg	http://www.gutenberg.org/cache/epub/36268/pg36268.cover.small.jpg	2020-06-18 00:44:08.20447	ebooks/36268
119417	application/epub+zip	http://www.gutenberg.org/ebooks/36268.epub.noimages	2020-06-18 00:44:06.827496	ebooks/36268
438485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36268.kindle.images	2020-06-18 00:44:07.440482	ebooks/36268
170555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36268/36268.txt	2011-05-29 09:14:52	ebooks/36268
65469	application/zip	http://www.gutenberg.org/files/36268/36268-8.zip	2011-05-29 09:14:52	ebooks/36268
186598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36268/36268-h/36268-h.htm	2013-01-27 18:49:16	ebooks/36268
119417	application/epub+zip	http://www.gutenberg.org/ebooks/36268.epub.images	2020-06-18 00:44:06.439507	ebooks/36268
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/36269.rdf	2020-06-18 00:44:13.710402	ebooks/36269
458721	application/epub+zip	http://www.gutenberg.org/ebooks/36269.epub.images	2020-06-18 00:44:09.468489	ebooks/36269
865530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36269.kindle.noimages	2020-06-18 00:44:13.170413	ebooks/36269
521369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36269/36269-h/36269-h.htm	2013-01-27 19:18:26	ebooks/36269
178155	application/zip	http://www.gutenberg.org/files/36269/36269.zip	2011-05-29 09:25:52	ebooks/36269
178189	application/zip	http://www.gutenberg.org/files/36269/36269-8.zip	2011-05-29 09:25:52	ebooks/36269
6091	image/jpeg	http://www.gutenberg.org/cache/epub/36269/pg36269.cover.small.jpg	2020-06-18 00:44:13.323426	ebooks/36269
291685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36269/36269-h.zip	2013-01-27 19:19:08	ebooks/36269
33896	image/jpeg	http://www.gutenberg.org/cache/epub/36269/pg36269.cover.medium.jpg	2020-06-18 00:44:13.473405	ebooks/36269
472978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36269/36269.txt	2011-05-29 09:18:40	ebooks/36269
472978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36269/36269-8.txt	2011-05-29 09:18:40	ebooks/36269
472964	text/plain	http://www.gutenberg.org/ebooks/36269.txt.utf-8	2020-06-18 00:44:08.696481	ebooks/36269
242830	application/epub+zip	http://www.gutenberg.org/ebooks/36269.epub.noimages	2020-06-18 00:44:10.961439	ebooks/36269
1494262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36269.kindle.images	2020-06-18 00:44:12.280426	ebooks/36269
59011	application/epub+zip	http://www.gutenberg.org/ebooks/3627.epub.noimages	2020-06-02 01:01:13.834659	ebooks/3627
9840	image/jpeg	http://www.gutenberg.org/cache/epub/3627/pg3627.cover.medium.jpg	2020-06-02 01:01:14.560638	ebooks/3627
240495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3627.kindle.noimages	2020-06-02 01:01:14.510642	ebooks/3627
686684	application/zip	http://www.gutenberg.org/files/3627/3627-h.zip	2015-04-17 22:30:23	ebooks/3627
203403	application/epub+zip	http://www.gutenberg.org/ebooks/3627.epub.images	2020-06-02 01:01:13.666708	ebooks/3627
526379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3627.kindle.images	2020-06-02 01:01:14.222648	ebooks/3627
42000	application/zip	http://www.gutenberg.org/files/3627/3627-0.zip	2015-04-17 22:30:23	ebooks/3627
2807	image/jpeg	http://www.gutenberg.org/cache/epub/3627/pg3627.cover.small.jpg	2020-06-02 01:01:14.53664	ebooks/3627
106868	text/plain; charset=utf-8	http://www.gutenberg.org/files/3627/3627-0.txt	2015-04-17 22:22:44	ebooks/3627
113391	text/html	http://www.gutenberg.org/files/3627/3627-h/3627-h.htm	2015-04-17 22:23:08	ebooks/3627
12054	application/rdf+xml	http://www.gutenberg.org/ebooks/3627.rdf	2020-06-11 01:03:03.09313	ebooks/3627
57494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36270/36270-h/36270-h.htm	2013-01-27 05:05:50	ebooks/36270
285463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36270.kindle.noimages	2020-06-18 00:44:15.590682	ebooks/36270
52849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36270/36270-8.txt	2011-05-29 09:32:52	ebooks/36270
21030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36270/36270-h.zip	2013-01-27 05:05:50	ebooks/36270
52818	text/plain	http://www.gutenberg.org/ebooks/36270.txt.utf-8	2020-06-18 00:44:13.81041	ebooks/36270
285466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36270.kindle.images	2020-06-18 00:44:15.159383	ebooks/36270
20086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36270/36270-8.zip	2011-05-29 09:32:54	ebooks/36270
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/36270.rdf	2020-06-18 00:44:16.101713	ebooks/36270
52840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36270/36270.txt	2011-05-29 09:32:52	ebooks/36270
19691	image/jpeg	http://www.gutenberg.org/cache/epub/36270/pg36270.cover.medium.jpg	2020-06-18 00:44:15.875679	ebooks/36270
20068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36270/36270.zip	2011-05-29 09:32:54	ebooks/36270
79287	application/epub+zip	http://www.gutenberg.org/ebooks/36270.epub.noimages	2020-06-18 00:44:14.723392	ebooks/36270
79286	application/epub+zip	http://www.gutenberg.org/ebooks/36270.epub.images	2020-06-18 00:44:14.256393	ebooks/36270
5158	image/jpeg	http://www.gutenberg.org/cache/epub/36270/pg36270.cover.small.jpg	2020-06-18 00:44:15.733678	ebooks/36270
21486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36271/36271-h.zip	2013-01-29 06:49:34	ebooks/36271
52591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36271/36271.txt	2011-05-29 09:35:42	ebooks/36271
18324	image/jpeg	http://www.gutenberg.org/cache/epub/36271/pg36271.cover.medium.jpg	2020-06-18 00:44:18.190639	ebooks/36271
52600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36271/36271-8.txt	2011-05-29 09:35:42	ebooks/36271
286414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36271.kindle.images	2020-06-18 00:44:17.467649	ebooks/36271
78566	application/epub+zip	http://www.gutenberg.org/ebooks/36271.epub.noimages	2020-06-18 00:44:17.031655	ebooks/36271
52575	text/plain	http://www.gutenberg.org/ebooks/36271.txt.utf-8	2020-06-18 00:44:16.202682	ebooks/36271
78566	application/epub+zip	http://www.gutenberg.org/ebooks/36271.epub.images	2020-06-18 00:44:16.640665	ebooks/36271
20537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36271/36271-8.zip	2011-05-29 09:35:42	ebooks/36271
57224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36271/36271-h/36271-h.htm	2013-01-29 06:49:34	ebooks/36271
126217	application/prs.tex	http://www.gutenberg.org/files/36276/36276-t.zip	2011-05-30 08:21:54	ebooks/36276
4460	image/jpeg	http://www.gutenberg.org/cache/epub/36271/pg36271.cover.small.jpg	2020-06-18 00:44:18.045646	ebooks/36271
286410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36271.kindle.noimages	2020-06-18 00:44:17.900654	ebooks/36271
20517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36271/36271.zip	2011-05-29 09:35:42	ebooks/36271
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/36271.rdf	2020-06-18 00:44:18.420637	ebooks/36271
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/36272.rdf	2020-06-18 00:44:20.821636	ebooks/36272
18984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36272/36272-8.zip	2011-05-29 09:41:42	ebooks/36272
54826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36272/36272-h/36272-h.htm	2013-01-27 19:24:52	ebooks/36272
84618	application/epub+zip	http://www.gutenberg.org/ebooks/36272.epub.noimages	2020-06-18 00:44:19.45263	ebooks/36272
18965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36272/36272.zip	2011-05-29 09:41:42	ebooks/36272
4168	image/jpeg	http://www.gutenberg.org/cache/epub/36272/pg36272.cover.small.jpg	2020-06-18 00:44:20.45761	ebooks/36272
50530	text/plain	http://www.gutenberg.org/ebooks/36272.txt.utf-8	2020-06-18 00:44:18.517666	ebooks/36272
19607	image/jpeg	http://www.gutenberg.org/cache/epub/36272/pg36272.cover.medium.jpg	2020-06-18 00:44:20.598619	ebooks/36272
294523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36272.kindle.images	2020-06-18 00:44:19.882631	ebooks/36272
294514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36272.kindle.noimages	2020-06-18 00:44:20.314617	ebooks/36272
50545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36272/36272.txt	2011-05-29 09:41:42	ebooks/36272
19943	application/zip	http://www.gutenberg.org/files/36272/36272-h.zip	2013-01-27 19:24:54	ebooks/36272
50554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36272/36272-8.txt	2011-05-29 09:41:42	ebooks/36272
84619	application/epub+zip	http://www.gutenberg.org/ebooks/36272.epub.images	2020-06-18 00:44:19.003637	ebooks/36272
2004910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36273.kindle.images	2020-06-18 00:44:23.707574	ebooks/36273
614592	application/zip	http://www.gutenberg.org/files/36273/36273-h.zip	2011-05-30 06:21:34	ebooks/36273
6297	image/jpeg	http://www.gutenberg.org/cache/epub/36273/pg36273.cover.small.jpg	2020-06-18 00:44:25.091557	ebooks/36273
839145	application/epub+zip	http://www.gutenberg.org/ebooks/36273.epub.images	2020-06-18 00:44:21.675634	ebooks/36273
327461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36273/36273.txt	2011-05-30 06:21:32	ebooks/36273
209305	application/epub+zip	http://www.gutenberg.org/ebooks/36273.epub.noimages	2020-06-18 00:44:22.320608	ebooks/36273
123030	application/zip	http://www.gutenberg.org/files/36273/36273.zip	2011-05-30 06:21:34	ebooks/36273
327471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36273/36273-8.txt	2011-05-30 06:21:32	ebooks/36273
16485	application/rdf+xml	http://www.gutenberg.org/ebooks/36273.rdf	2020-06-18 00:44:25.514546	ebooks/36273
390351	text/html; charset=utf-8	http://www.gutenberg.org/files/36273/36273-h/36273-h.htm	2011-05-30 06:21:16	ebooks/36273
814853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36273.kindle.noimages	2020-06-18 00:44:24.929556	ebooks/36273
32553	image/jpeg	http://www.gutenberg.org/cache/epub/36273/pg36273.cover.medium.jpg	2020-06-18 00:44:25.253549	ebooks/36273
123061	application/zip	http://www.gutenberg.org/files/36273/36273-8.zip	2011-05-30 06:21:34	ebooks/36273
124183	application/zip	http://www.gutenberg.org/files/36273/36273-0.zip	2011-05-30 06:21:34	ebooks/36273
336276	text/plain; charset=utf-8	http://www.gutenberg.org/files/36273/36273-0.txt	2011-05-30 06:21:14	ebooks/36273
252730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36274/36274-h.zip	2011-05-29 11:26:07	ebooks/36274
317270	application/epub+zip	http://www.gutenberg.org/ebooks/36274.epub.noimages	2020-06-18 00:44:27.645549	ebooks/36274
600266	text/plain	http://www.gutenberg.org/ebooks/36274.txt.utf-8	2020-06-18 00:44:25.624569	ebooks/36274
1306374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36274.kindle.images	2020-06-18 00:44:29.656494	ebooks/36274
718891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36274/36274-h/36274-h.htm	2011-05-29 11:25:29	ebooks/36274
600219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36274/36274.txt	2011-05-29 11:07:46	ebooks/36274
600177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36274/36274-8.txt	2011-05-29 11:07:46	ebooks/36274
224928	application/zip	http://www.gutenberg.org/files/36274/36274.zip	2011-05-29 11:07:47	ebooks/36274
4387	image/jpeg	http://www.gutenberg.org/cache/epub/36274/pg36274.cover.small.jpg	2020-06-18 00:44:32.042467	ebooks/36274
15751	image/jpeg	http://www.gutenberg.org/cache/epub/36274/pg36274.cover.medium.jpg	2020-06-18 00:44:32.293466	ebooks/36274
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/36274.rdf	2020-06-18 00:44:32.734454	ebooks/36274
317270	application/epub+zip	http://www.gutenberg.org/ebooks/36274.epub.images	2020-06-18 00:44:26.860566	ebooks/36274
1306366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36274.kindle.noimages	2020-06-18 00:44:31.719465	ebooks/36274
225040	application/zip	http://www.gutenberg.org/files/36274/36274-8.zip	2011-05-29 11:07:46	ebooks/36274
196098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36275/36275-8.txt	2011-05-29 13:01:14	ebooks/36275
11387	image/jpeg	http://www.gutenberg.org/cache/epub/36275/pg36275.cover.medium.jpg	2020-06-18 00:44:34.367431	ebooks/36275
128694	application/zip	http://www.gutenberg.org/files/36275/36275-h.zip	2011-05-29 13:02:18	ebooks/36275
198597	text/plain; charset=utf-8	http://www.gutenberg.org/files/36275/36275-0.txt	2011-05-29 13:01:02	ebooks/36275
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/36275.rdf	2020-06-18 00:44:34.420431	ebooks/36275
435352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36275.kindle.noimages	2020-06-18 00:44:34.341444	ebooks/36275
76934	application/zip	http://www.gutenberg.org/files/36275/36275-8.zip	2011-05-29 13:02:18	ebooks/36275
216765	text/html; charset=utf-8	http://www.gutenberg.org/files/36275/36275-h/36275-h.htm	2011-05-29 13:01:04	ebooks/36275
146023	application/epub+zip	http://www.gutenberg.org/ebooks/36275.epub.images	2020-06-18 00:44:33.074447	ebooks/36275
2575	image/jpeg	http://www.gutenberg.org/cache/epub/36275/pg36275.cover.small.jpg	2020-06-18 00:44:34.356441	ebooks/36275
474487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36275.kindle.images	2020-06-18 00:44:33.831439	ebooks/36275
122732	application/epub+zip	http://www.gutenberg.org/ebooks/36275.epub.noimages	2020-06-18 00:44:33.328458	ebooks/36275
77357	application/zip	http://www.gutenberg.org/files/36275/36275-0.zip	2011-05-29 13:02:18	ebooks/36275
271213	application/prs.tex	http://www.gutenberg.org/files/36276/36276-t/36276-t.tex	2011-05-30 08:21:54	ebooks/36276
457246	application/pdf	http://www.gutenberg.org/files/36276/36276-pdf.zip	2011-05-30 08:21:55	ebooks/36276
630001	application/pdf	http://www.gutenberg.org/files/36276/36276-pdf.pdf	2011-05-30 08:21:54	ebooks/36276
437826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36277/36277-h/36277-h.htm	2016-07-06 05:39:58	ebooks/36277
420394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36277/36277.txt	2016-07-06 05:39:58	ebooks/36277
28000	image/jpeg	http://www.gutenberg.org/cache/epub/36277/pg36277.cover.medium.jpg	2020-06-18 00:44:37.320411	ebooks/36277
2879221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36277.kindle.images	2020-06-18 00:44:36.409443	ebooks/36277
162291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36277/36277-8.zip	2016-07-06 05:40:10	ebooks/36277
238032	application/epub+zip	http://www.gutenberg.org/ebooks/36277.epub.noimages	2020-06-18 00:44:35.31646	ebooks/36277
849436	application/zip	http://www.gutenberg.org/files/36277/36277-h.zip	2016-07-06 05:40:10	ebooks/36277
1226770	application/epub+zip	http://www.gutenberg.org/ebooks/36277.epub.images	2020-06-18 00:44:35.027442	ebooks/36277
3234	image/jpeg	http://www.gutenberg.org/cache/epub/36277/pg36277.cover.small.jpg	2020-06-18 00:44:37.301411	ebooks/36277
420400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36277/36277-8.txt	2016-07-06 05:39:58	ebooks/36277
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/36277.rdf	2020-06-18 00:44:37.380394	ebooks/36277
868120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36277.kindle.noimages	2020-06-18 00:44:37.279409	ebooks/36277
420453	text/plain	http://www.gutenberg.org/ebooks/36277.txt.utf-8	2020-06-18 00:44:34.52843	ebooks/36277
162187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36277/36277.zip	2016-07-06 05:40:10	ebooks/36277
5576	image/jpeg	http://www.gutenberg.org/cache/epub/36278/pg36278.cover.small.jpg	2020-06-18 00:44:43.19352	ebooks/36278
793840	text/plain	http://www.gutenberg.org/ebooks/36278.txt.utf-8	2020-06-18 00:44:37.498415	ebooks/36278
759372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36278/36278-8.txt	2011-05-30 08:53:04	ebooks/36278
402558	application/epub+zip	http://www.gutenberg.org/ebooks/36278.epub.images	2020-06-18 00:44:38.993389	ebooks/36278
1538468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36278.kindle.noimages	2020-06-18 00:44:43.045543	ebooks/36278
835999	text/html	http://www.gutenberg.org/ebooks/36278.html.noimages	2020-06-18 00:44:38.312426	ebooks/36278
835999	text/html	http://www.gutenberg.org/ebooks/36278.html.images	2020-06-18 00:44:38.075391	ebooks/36278
23532	image/jpeg	http://www.gutenberg.org/cache/epub/36278/pg36278.cover.medium.jpg	2020-06-18 00:44:43.337521	ebooks/36278
1538478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36278.kindle.images	2020-06-18 00:44:41.290544	ebooks/36278
402556	application/epub+zip	http://www.gutenberg.org/ebooks/36278.epub.noimages	2020-06-18 00:44:39.55139	ebooks/36278
302342	application/zip	http://www.gutenberg.org/files/36278/36278-8.zip	2011-05-30 08:53:06	ebooks/36278
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/36278.rdf	2020-06-18 00:44:43.561531	ebooks/36278
546211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36279/36279-h/36279-h.htm	2011-06-01 02:12:10	ebooks/36279
7651057	application/zip	http://www.gutenberg.org/files/36279/36279-h.zip	2011-06-01 02:12:16	ebooks/36279
8201916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36279.kindle.images	2020-06-18 00:44:49.105461	ebooks/36279
175981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36279/36279-8.zip	2011-06-01 02:12:14	ebooks/36279
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/36279.rdf	2020-06-18 00:44:51.388414	ebooks/36279
456839	text/plain	http://www.gutenberg.org/ebooks/36279.txt.utf-8	2020-06-18 00:44:43.668554	ebooks/36279
456775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36279/36279-8.txt	2011-06-01 02:12:10	ebooks/36279
1054655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36279.kindle.noimages	2020-06-18 00:44:50.630436	ebooks/36279
20646	image/jpeg	http://www.gutenberg.org/cache/epub/36279/pg36279.cover.medium.jpg	2020-06-18 00:44:51.039419	ebooks/36279
175908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36279/36279.zip	2011-06-01 02:12:14	ebooks/36279
456842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36279/36279.txt	2011-06-01 02:12:10	ebooks/36279
4859	image/jpeg	http://www.gutenberg.org/cache/epub/36279/pg36279.cover.small.jpg	2020-06-18 00:44:50.837436	ebooks/36279
263829	application/epub+zip	http://www.gutenberg.org/ebooks/36279.epub.noimages	2020-06-18 00:44:46.213495	ebooks/36279
4959334	application/epub+zip	http://www.gutenberg.org/ebooks/36279.epub.images	2020-06-18 00:44:45.466502	ebooks/36279
74266	application/epub+zip	http://www.gutenberg.org/ebooks/3628.epub.images	2020-06-02 01:01:14.951649	ebooks/3628
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/3628.rdf	2020-06-11 01:03:03.117131	ebooks/3628
302562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3628.kindle.noimages	2020-06-02 01:01:16.017665	ebooks/3628
53920	application/zip	http://www.gutenberg.org/files/3628/3628-h.zip	2007-12-30 03:50:02	ebooks/3628
12410	image/jpeg	http://www.gutenberg.org/cache/epub/3628/pg3628.cover.medium.jpg	2020-06-02 01:01:16.089617	ebooks/3628
302570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3628.kindle.images	2020-06-02 01:01:15.550627	ebooks/3628
153253	text/html	http://www.gutenberg.org/files/3628/3628-h/3628-h.htm	2007-12-30 03:47:55	ebooks/3628
125513	text/plain	http://www.gutenberg.org/ebooks/3628.txt.utf-8	2020-06-02 01:01:14.668681	ebooks/3628
74266	application/epub+zip	http://www.gutenberg.org/ebooks/3628.epub.noimages	2020-06-02 01:01:15.083647	ebooks/3628
125512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3628/3628.txt	2007-12-30 03:50:02	ebooks/3628
3288	image/jpeg	http://www.gutenberg.org/cache/epub/3628/pg3628.cover.small.jpg	2020-06-02 01:01:16.054629	ebooks/3628
50465	application/zip	http://www.gutenberg.org/files/3628/3628.zip	2007-12-30 03:50:02	ebooks/3628
352259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36280.kindle.noimages	2020-06-18 00:44:53.4244	ebooks/36280
114432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36280/36280-8.txt	2011-05-30 05:19:44	ebooks/36280
44225	application/zip	http://www.gutenberg.org/files/36280/36280-8.zip	2011-05-30 05:19:44	ebooks/36280
44212	application/zip	http://www.gutenberg.org/files/36280/36280.zip	2011-05-30 05:19:44	ebooks/36280
114431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36280/36280.txt	2011-05-30 05:19:44	ebooks/36280
126476	text/html; charset=utf-8	http://www.gutenberg.org/files/36280/36280-h/36280-h.htm	2011-05-30 05:19:32	ebooks/36280
44373	text/plain; charset=utf-8	http://www.gutenberg.org/files/36280/36280-0.zip	2011-05-30 05:22:36	ebooks/36280
15413	image/jpeg	http://www.gutenberg.org/cache/epub/36280/pg36280.cover.medium.jpg	2020-06-18 00:44:53.707389	ebooks/36280
115983	text/plain; charset=utf-8	http://www.gutenberg.org/files/36280/36280-0.txt	2011-05-30 05:19:30	ebooks/36280
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/36280.rdf	2020-06-18 00:44:53.933383	ebooks/36280
83907	application/zip	http://www.gutenberg.org/files/36280/36280-h.zip	2011-05-30 05:22:40	ebooks/36280
132168	application/epub+zip	http://www.gutenberg.org/ebooks/36280.epub.images	2020-06-18 00:44:51.873421	ebooks/36280
4769	image/jpeg	http://www.gutenberg.org/cache/epub/36280/pg36280.cover.small.jpg	2020-06-18 00:44:53.568387	ebooks/36280
414440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36280.kindle.images	2020-06-18 00:44:52.851398	ebooks/36280
91915	application/epub+zip	http://www.gutenberg.org/ebooks/36280.epub.noimages	2020-06-18 00:44:52.292415	ebooks/36280
385620	text/plain	http://www.gutenberg.org/ebooks/36281.txt.utf-8	2020-06-18 00:44:54.038398	ebooks/36281
874851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36281.kindle.noimages	2020-06-18 00:44:57.04164	ebooks/36281
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/36281.rdf	2020-06-18 00:44:57.176638	ebooks/36281
421256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36281/36281-h/36281-h.htm	2011-05-30 05:31:14	ebooks/36281
26508	image/jpeg	http://www.gutenberg.org/cache/epub/36281/pg36281.cover.medium.jpg	2020-06-18 00:44:57.100647	ebooks/36281
385614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36281/36281-8.txt	2011-05-30 05:31:14	ebooks/36281
1245507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36281.kindle.images	2020-06-18 00:44:56.004664	ebooks/36281
148620	application/zip	http://www.gutenberg.org/files/36281/36281.zip	2011-05-30 05:34:04	ebooks/36281
353358	application/epub+zip	http://www.gutenberg.org/ebooks/36281.epub.images	2020-06-18 00:44:54.54369	ebooks/36281
3725	image/jpeg	http://www.gutenberg.org/cache/epub/36281/pg36281.cover.small.jpg	2020-06-18 00:44:57.072645	ebooks/36281
226123	application/epub+zip	http://www.gutenberg.org/ebooks/36281.epub.noimages	2020-06-18 00:44:54.910674	ebooks/36281
148748	application/zip	http://www.gutenberg.org/files/36281/36281-8.zip	2011-05-30 05:31:16	ebooks/36281
385606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36281/36281.txt	2011-05-30 05:33:50	ebooks/36281
276446	application/zip	http://www.gutenberg.org/files/36281/36281-h.zip	2011-05-30 05:31:16	ebooks/36281
1837564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36282.kindle.images	2020-06-18 00:45:00.244635	ebooks/36282
500876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36282/36282-h.zip	2011-06-02 17:06:41	ebooks/36282
557726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36282/36282-h/36282-h.htm	2011-06-02 17:03:37	ebooks/36282
534454	text/plain	http://www.gutenberg.org/ebooks/36282.txt.utf-8	2020-06-18 00:44:57.289648	ebooks/36282
280911	application/epub+zip	http://www.gutenberg.org/ebooks/36282.epub.noimages	2020-06-18 00:44:58.87564	ebooks/36282
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/36282.rdf	2020-06-18 00:45:02.120586	ebooks/36282
5579	image/jpeg	http://www.gutenberg.org/cache/epub/36282/pg36282.cover.small.jpg	2020-06-18 00:45:01.718601	ebooks/36282
1133355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36282.kindle.noimages	2020-06-18 00:45:01.563584	ebooks/36282
21867	image/jpeg	http://www.gutenberg.org/cache/epub/36282/pg36282.cover.medium.jpg	2020-06-18 00:45:01.871615	ebooks/36282
719832	application/epub+zip	http://www.gutenberg.org/ebooks/36282.epub.images	2020-06-18 00:44:58.161651	ebooks/36282
534422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36282/36282-8.txt	2011-06-02 17:00:33	ebooks/36282
534430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36282/36282.txt	2011-06-02 17:00:33	ebooks/36282
211102	application/zip	http://www.gutenberg.org/files/36282/36282-8.zip	2011-06-02 17:00:33	ebooks/36282
211055	application/zip	http://www.gutenberg.org/files/36282/36282.zip	2011-06-02 17:00:33	ebooks/36282
202105	application/epub+zip	http://www.gutenberg.org/ebooks/36283.epub.noimages	2020-06-18 00:45:03.505561	ebooks/36283
335431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36283/36283-h.zip	2011-05-30 07:30:18	ebooks/36283
806521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36283.kindle.noimages	2020-06-18 00:45:05.624557	ebooks/36283
349457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36283/36283.txt	2011-05-30 07:20:40	ebooks/36283
372582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36283/36283-h/36283-h.htm	2011-05-30 07:27:44	ebooks/36283
349458	text/plain	http://www.gutenberg.org/ebooks/36283.txt.utf-8	2020-06-18 00:45:02.232579	ebooks/36283
1282895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36283.kindle.images	2020-06-18 00:45:04.585551	ebooks/36283
4356	image/jpeg	http://www.gutenberg.org/cache/epub/36283/pg36283.cover.small.jpg	2020-06-18 00:45:05.778536	ebooks/36283
138441	application/zip	http://www.gutenberg.org/files/36283/36283.zip	2011-05-30 07:20:40	ebooks/36283
500047	application/epub+zip	http://www.gutenberg.org/ebooks/36283.epub.images	2020-06-18 00:45:02.966583	ebooks/36283
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/36283.rdf	2020-06-18 00:45:06.170523	ebooks/36283
16202	image/jpeg	http://www.gutenberg.org/cache/epub/36283/pg36283.cover.medium.jpg	2020-06-18 00:45:05.929539	ebooks/36283
343904	text/plain; charset=utf-8	http://www.gutenberg.org/files/36284/36284-0.txt	2011-05-30 06:27:28	ebooks/36284
374498	text/html	http://www.gutenberg.org/ebooks/36284.html.noimages	2020-06-18 00:45:06.566548	ebooks/36284
374498	text/html	http://www.gutenberg.org/ebooks/36284.html.images	2020-06-18 00:45:06.37953	ebooks/36284
140869	application/epub+zip	http://www.gutenberg.org/ebooks/36284.epub.images	2020-06-18 00:45:07.011524	ebooks/36284
86291	application/zip	http://www.gutenberg.org/files/36284/36284-0.zip	2011-05-30 06:27:32	ebooks/36284
5356	image/jpeg	http://www.gutenberg.org/cache/epub/36284/pg36284.cover.small.jpg	2020-06-18 00:45:09.246483	ebooks/36284
140869	application/epub+zip	http://www.gutenberg.org/ebooks/36284.epub.noimages	2020-06-18 00:45:07.37252	ebooks/36284
617501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36284.kindle.noimages	2020-06-18 00:45:09.100495	ebooks/36284
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/36284.rdf	2020-06-18 00:45:09.605478	ebooks/36284
18862	image/jpeg	http://www.gutenberg.org/cache/epub/36284/pg36284.cover.medium.jpg	2020-06-18 00:45:09.386492	ebooks/36284
617505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36284.kindle.images	2020-06-18 00:45:08.227501	ebooks/36284
34753	text/plain; charset=utf-8	http://www.gutenberg.org/files/36285/36285-0.zip	2011-05-30 06:30:50	ebooks/36285
113155	text/html; charset=utf-8	http://www.gutenberg.org/files/36285/36285-h/36285-h.htm	2011-05-30 06:30:50	ebooks/36285
624160	text/html; charset=utf-8	http://www.gutenberg.org/files/36285/36285-h.zip	2011-05-30 06:30:50	ebooks/36285
6386	image/jpeg	http://www.gutenberg.org/cache/epub/36285/pg36285.cover.small.jpg	2020-06-18 00:45:13.394444	ebooks/36285
914637	application/epub+zip	http://www.gutenberg.org/ebooks/36285.epub.images	2020-06-18 00:45:10.3595	ebooks/36285
96985	text/plain; charset=utf-8	http://www.gutenberg.org/files/36285/36285-0.txt	2011-05-30 06:30:46	ebooks/36285
284905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36285.kindle.noimages	2020-06-18 00:45:13.239434	ebooks/36285
98733	application/epub+zip	http://www.gutenberg.org/ebooks/36285.epub.noimages	2020-06-18 00:45:11.923467	ebooks/36285
1658821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36285.kindle.images	2020-06-18 00:45:12.890442	ebooks/36285
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/36285.rdf	2020-06-18 00:45:13.784424	ebooks/36285
36266	image/jpeg	http://www.gutenberg.org/cache/epub/36285/pg36285.cover.medium.jpg	2020-06-18 00:45:13.546435	ebooks/36285
77929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36286/36286.txt	2011-05-30 02:06:42	ebooks/36286
77909	text/plain	http://www.gutenberg.org/ebooks/36286.txt.utf-8	2020-06-18 00:45:13.885433	ebooks/36286
271350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36286.kindle.noimages	2020-06-18 00:45:18.238381	ebooks/36286
34982	image/jpeg	http://www.gutenberg.org/cache/epub/36286/pg36286.cover.medium.jpg	2020-06-18 00:45:18.552388	ebooks/36286
670555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36286.kindle.images	2020-06-18 00:45:17.860382	ebooks/36286
28148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36286/36286.zip	2011-05-30 02:06:56	ebooks/36286
6244	image/jpeg	http://www.gutenberg.org/cache/epub/36286/pg36286.cover.small.jpg	2020-06-18 00:45:18.394378	ebooks/36286
286661	application/epub+zip	http://www.gutenberg.org/ebooks/36286.epub.images	2020-06-18 00:45:14.751425	ebooks/36286
77936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36286/36286-8.txt	2011-05-30 02:06:02	ebooks/36286
103066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36286/36286-h/36286-h.htm	2011-05-30 02:06:02	ebooks/36286
28166	application/zip	http://www.gutenberg.org/files/36286/36286-8.zip	2011-05-30 02:06:56	ebooks/36286
17002	application/rdf+xml	http://www.gutenberg.org/ebooks/36286.rdf	2020-06-18 00:45:18.806373	ebooks/36286
93012	application/epub+zip	http://www.gutenberg.org/ebooks/36286.epub.noimages	2020-06-18 00:45:16.267417	ebooks/36286
209948	application/zip	http://www.gutenberg.org/files/36286/36286-h.zip	2011-05-30 02:06:56	ebooks/36286
29813	image/jpeg	http://www.gutenberg.org/cache/epub/36287/pg36287.cover.medium.jpg	2020-06-18 00:45:22.667522	ebooks/36287
194046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36287/36287.txt	2012-12-07 09:30:20	ebooks/36287
157445	application/epub+zip	http://www.gutenberg.org/ebooks/36287.epub.images	2020-06-18 00:45:19.438565	ebooks/36287
79568	application/zip	http://www.gutenberg.org/files/36287/36287-8.zip	2012-12-07 09:32:14	ebooks/36287
477596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36287.kindle.noimages	2020-06-18 00:45:22.348519	ebooks/36287
6261	image/jpeg	http://www.gutenberg.org/cache/epub/36287/pg36287.cover.small.jpg	2020-06-18 00:45:22.509516	ebooks/36287
79683	application/zip	http://www.gutenberg.org/files/36287/36287-0.zip	2012-12-07 09:32:14	ebooks/36287
79425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36287/36287.zip	2012-12-07 09:32:14	ebooks/36287
590521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36287.kindle.images	2020-06-18 00:45:21.721558	ebooks/36287
193915	text/plain; charset=utf-8	http://www.gutenberg.org/files/36287/36287-0.txt	2012-12-07 09:31:00	ebooks/36287
17234	application/rdf+xml	http://www.gutenberg.org/ebooks/36287.rdf	2020-06-18 00:45:22.929509	ebooks/36287
194035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36287/36287-8.txt	2012-12-07 09:30:40	ebooks/36287
84487	text/html; charset=utf-8	http://www.gutenberg.org/files/36287/36287-h.zip	2012-12-07 09:32:14	ebooks/36287
143496	application/epub+zip	http://www.gutenberg.org/ebooks/36287.epub.noimages	2020-06-18 00:45:20.813546	ebooks/36287
223852	text/html; charset=utf-8	http://www.gutenberg.org/files/36287/36287-h/36287-h.htm	2012-12-07 09:31:28	ebooks/36287
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/36288.rdf	2020-06-18 00:45:28.228441	ebooks/36288
1267096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36288.kindle.images	2020-06-18 00:45:26.161494	ebooks/36288
270007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36288/36288-h.zip	2011-05-30 17:49:08	ebooks/36288
16365	image/jpeg	http://www.gutenberg.org/cache/epub/36288/pg36288.cover.medium.jpg	2020-06-18 00:45:27.963456	ebooks/36288
587058	text/plain	http://www.gutenberg.org/ebooks/36288.txt.utf-8	2020-06-18 00:45:23.040543	ebooks/36288
1123345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36288.kindle.noimages	2020-06-18 00:45:27.638452	ebooks/36288
203548	application/zip	http://www.gutenberg.org/files/36288/36288.zip	2011-05-30 17:49:08	ebooks/36288
587085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36288/36288.txt	2011-05-30 17:49:06	ebooks/36288
644456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36288/36288-h/36288-h.htm	2011-05-30 17:49:06	ebooks/36288
277219	application/epub+zip	http://www.gutenberg.org/ebooks/36288.epub.noimages	2020-06-18 00:45:24.716496	ebooks/36288
203607	application/zip	http://www.gutenberg.org/files/36288/36288-8.zip	2011-05-30 17:49:08	ebooks/36288
367566	application/epub+zip	http://www.gutenberg.org/ebooks/36288.epub.images	2020-06-18 00:45:24.074535	ebooks/36288
4943	image/jpeg	http://www.gutenberg.org/cache/epub/36288/pg36288.cover.small.jpg	2020-06-18 00:45:27.803452	ebooks/36288
586962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36288/36288-8.txt	2011-05-30 17:49:06	ebooks/36288
25932	image/jpeg	http://www.gutenberg.org/cache/epub/36289/pg36289.cover.medium.jpg	2020-06-18 00:45:31.223405	ebooks/36289
144910	application/epub+zip	http://www.gutenberg.org/ebooks/36289.epub.noimages	2020-06-18 00:45:29.396441	ebooks/36289
217543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36289/36289-h/36289-h.htm	2011-05-31 10:36:29	ebooks/36289
563310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36289.kindle.noimages	2020-06-18 00:45:30.92842	ebooks/36289
77820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36289/36289-8.zip	2011-05-31 10:30:25	ebooks/36289
80457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36289/36289-h.zip	2011-05-31 10:41:33	ebooks/36289
208610	text/plain	http://www.gutenberg.org/ebooks/36289.txt.utf-8	2020-06-18 00:45:28.3305	ebooks/36289
208654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36289/36289.txt	2011-05-31 10:30:25	ebooks/36289
77825	application/zip	http://www.gutenberg.org/files/36289/36289.zip	2011-05-31 10:30:25	ebooks/36289
5874	image/jpeg	http://www.gutenberg.org/cache/epub/36289/pg36289.cover.small.jpg	2020-06-18 00:45:31.076411	ebooks/36289
144910	application/epub+zip	http://www.gutenberg.org/ebooks/36289.epub.images	2020-06-18 00:45:28.911439	ebooks/36289
563318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36289.kindle.images	2020-06-18 00:45:30.162419	ebooks/36289
208644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36289/36289-8.txt	2011-05-31 10:30:25	ebooks/36289
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/36289.rdf	2020-06-18 00:45:31.456399	ebooks/36289
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/3629.rdf	2020-06-11 01:03:03.139142	ebooks/3629
2315782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3629.kindle.noimages	2020-06-02 01:01:21.836761	ebooks/3629
1153845	text/plain; charset=utf-8	http://www.gutenberg.org/files/3629/3629-0.txt	2020-01-20 06:03:50	ebooks/3629
2315786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3629.kindle.images	2020-06-02 01:01:19.590593	ebooks/3629
670246	application/epub+zip	http://www.gutenberg.org/ebooks/3629.epub.noimages	2020-06-02 01:01:17.345619	ebooks/3629
670246	application/epub+zip	http://www.gutenberg.org/ebooks/3629.epub.images	2020-06-02 01:01:16.898638	ebooks/3629
3635	image/jpeg	http://www.gutenberg.org/cache/epub/3629/pg3629.cover.small.jpg	2020-06-02 01:01:21.880756	ebooks/3629
1187663	text/html; charset=utf-8	http://www.gutenberg.org/files/3629/3629-h.zip	2020-01-20 06:15:30	ebooks/3629
1256794	text/html; charset=utf-8	http://www.gutenberg.org/files/3629/3629-h/3629-h.htm	2020-01-20 06:03:50	ebooks/3629
35104	image/jpeg	http://www.gutenberg.org/cache/epub/3629/pg3629.cover.medium.jpg	2020-06-02 01:01:21.922751	ebooks/3629
440940	application/zip	http://www.gutenberg.org/files/3629/3629-0.zip	2020-01-20 06:15:30	ebooks/3629
209483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36290/36290.txt	2011-05-31 10:45:33	ebooks/36290
25918	image/jpeg	http://www.gutenberg.org/cache/epub/36290/pg36290.cover.medium.jpg	2020-06-18 00:45:34.495666	ebooks/36290
147089	application/epub+zip	http://www.gutenberg.org/ebooks/36290.epub.images	2020-06-18 00:45:32.1524	ebooks/36290
569962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36290.kindle.noimages	2020-06-18 00:45:34.20067	ebooks/36290
79244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36290/36290-8.zip	2011-05-31 10:45:33	ebooks/36290
209473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36290/36290-8.txt	2011-05-31 10:45:32	ebooks/36290
82195	application/zip	http://www.gutenberg.org/files/36290/36290-h.zip	2011-05-31 10:51:01	ebooks/36290
79248	application/zip	http://www.gutenberg.org/files/36290/36290.zip	2011-05-31 10:45:33	ebooks/36290
209439	text/plain	http://www.gutenberg.org/ebooks/36290.txt.utf-8	2020-06-18 00:45:31.556411	ebooks/36290
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/36290.rdf	2020-06-18 00:45:34.728655	ebooks/36290
5875	image/jpeg	http://www.gutenberg.org/cache/epub/36290/pg36290.cover.small.jpg	2020-06-18 00:45:34.350682	ebooks/36290
147090	application/epub+zip	http://www.gutenberg.org/ebooks/36290.epub.noimages	2020-06-18 00:45:32.648388	ebooks/36290
569969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36290.kindle.images	2020-06-18 00:45:33.42438	ebooks/36290
220285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36290/36290-h/36290-h.htm	2011-05-31 10:49:02	ebooks/36290
149805	application/epub+zip	http://www.gutenberg.org/ebooks/36291.epub.images	2020-06-18 00:45:35.423661	ebooks/36291
25960	image/jpeg	http://www.gutenberg.org/cache/epub/36291/pg36291.cover.medium.jpg	2020-06-18 00:45:37.765616	ebooks/36291
83451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36291/36291-h.zip	2011-05-31 11:09:57	ebooks/36291
212368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36291/36291-8.txt	2011-05-31 10:58:37	ebooks/36291
212336	text/plain	http://www.gutenberg.org/ebooks/36291.txt.utf-8	2020-06-18 00:45:34.828664	ebooks/36291
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/36291.rdf	2020-06-18 00:45:38.000626	ebooks/36291
80783	application/zip	http://www.gutenberg.org/files/36291/36291-8.zip	2011-05-31 10:58:37	ebooks/36291
222175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36291/36291-h/36291-h.htm	2011-05-31 11:08:12	ebooks/36291
5872	image/jpeg	http://www.gutenberg.org/cache/epub/36291/pg36291.cover.small.jpg	2020-06-18 00:45:37.619634	ebooks/36291
80783	application/zip	http://www.gutenberg.org/files/36291/36291.zip	2011-05-31 10:58:37	ebooks/36291
212379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36291/36291.txt	2011-05-31 10:58:37	ebooks/36291
149804	application/epub+zip	http://www.gutenberg.org/ebooks/36291.epub.noimages	2020-06-18 00:45:35.915657	ebooks/36291
579345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36291.kindle.images	2020-06-18 00:45:36.693653	ebooks/36291
579336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36291.kindle.noimages	2020-06-18 00:45:37.471619	ebooks/36291
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/36292.rdf	2020-06-18 00:45:47.765491	ebooks/36292
4103	image/jpeg	http://www.gutenberg.org/cache/epub/36292/pg36292.cover.small.jpg	2020-06-18 00:45:47.668492	ebooks/36292
293794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36292/36292-8.txt	2011-05-31 11:02:52	ebooks/36292
111149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36292/36292-8.zip	2011-05-31 11:03:00	ebooks/36292
111079	application/zip	http://www.gutenberg.org/files/36292/36292.zip	2011-05-31 11:03:00	ebooks/36292
27883	image/jpeg	http://www.gutenberg.org/cache/epub/36292/pg36292.cover.medium.jpg	2020-06-18 00:45:47.691496	ebooks/36292
10055416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36292.kindle.images	2020-06-18 00:45:46.873514	ebooks/36292
4415069	application/epub+zip	http://www.gutenberg.org/ebooks/36292.epub.images	2020-06-18 00:45:39.003618	ebooks/36292
293804	text/plain	http://www.gutenberg.org/ebooks/36292.txt.utf-8	2020-06-18 00:45:38.101616	ebooks/36292
324409	text/html; charset=us-ascii	http://www.gutenberg.org/files/36292/36292-h/36292-h.htm	2011-05-31 11:02:54	ebooks/36292
2030163	text/html; charset=us-ascii	http://www.gutenberg.org/files/36292/36292-h.zip	2011-05-31 11:03:02	ebooks/36292
618869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36292.kindle.noimages	2020-06-18 00:45:47.642492	ebooks/36292
175017	application/epub+zip	http://www.gutenberg.org/ebooks/36292.epub.noimages	2020-06-18 00:45:39.375612	ebooks/36292
293792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36292/36292.txt	2011-05-31 11:02:52	ebooks/36292
100898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36293/36293-h/36293-h.htm	2011-05-31 11:04:36	ebooks/36293
32247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36293/36293-8.zip	2011-05-31 11:04:38	ebooks/36293
83606	text/plain	http://www.gutenberg.org/ebooks/36293.txt.utf-8	2020-06-18 00:45:47.869543	ebooks/36293
778632	application/epub+zip	http://www.gutenberg.org/ebooks/36293.epub.images	2020-06-18 00:45:48.497504	ebooks/36293
83627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36293/36293.txt	2011-05-31 11:04:36	ebooks/36293
3957	image/jpeg	http://www.gutenberg.org/cache/epub/36293/pg36293.cover.small.jpg	2020-06-18 00:45:50.483462	ebooks/36293
15412	image/jpeg	http://www.gutenberg.org/cache/epub/36293/pg36293.cover.medium.jpg	2020-06-18 00:45:50.637461	ebooks/36293
327570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36293.kindle.noimages	2020-06-18 00:45:50.32746	ebooks/36293
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/36293.rdf	2020-06-18 00:45:50.885448	ebooks/36293
83636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36293/36293-8.txt	2011-05-31 11:04:36	ebooks/36293
32229	application/zip	http://www.gutenberg.org/files/36293/36293.zip	2011-05-31 11:04:38	ebooks/36293
1422016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36293.kindle.images	2020-06-18 00:45:49.735462	ebooks/36293
548096	application/zip	http://www.gutenberg.org/files/36293/36293-h.zip	2011-05-31 11:04:38	ebooks/36293
93318	application/epub+zip	http://www.gutenberg.org/ebooks/36293.epub.noimages	2020-06-18 00:45:48.966478	ebooks/36293
1438444	application/epub+zip	http://www.gutenberg.org/ebooks/36294.epub.images	2020-06-18 00:45:52.292436	ebooks/36294
466462	application/epub+zip	http://www.gutenberg.org/ebooks/36294.epub.noimages	2020-06-18 00:45:52.881438	ebooks/36294
960563	text/plain	http://www.gutenberg.org/ebooks/36294.txt.utf-8	2020-06-18 00:45:51.005475	ebooks/36294
4729	image/jpeg	http://www.gutenberg.org/cache/epub/36294/pg36294.cover.small.jpg	2020-06-18 00:45:57.834378	ebooks/36294
1765942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36294.kindle.noimages	2020-06-18 00:45:57.780371	ebooks/36294
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/36294.rdf	2020-06-18 00:45:58.00237	ebooks/36294
356208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36294/36294-8.zip	2011-06-03 08:01:46	ebooks/36294
868275	application/zip	http://www.gutenberg.org/files/36294/36294-h.zip	2011-06-03 08:01:46	ebooks/36294
3874566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36294.kindle.images	2020-06-18 00:45:55.612388	ebooks/36294
958185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36294/36294-8.txt	2011-06-03 08:01:26	ebooks/36294
1037234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36294/36294-h/36294-h.htm	2011-06-03 08:01:08	ebooks/36294
34893	image/jpeg	http://www.gutenberg.org/cache/epub/36294/pg36294.cover.medium.jpg	2020-06-18 00:45:57.883374	ebooks/36294
760469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36295/36295-8.txt	2011-05-31 11:53:36	ebooks/36295
286350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36295/36295.zip	2011-05-31 11:53:56	ebooks/36295
797922	text/html; charset=utf-8	http://www.gutenberg.org/files/36295/36295-h/36295-h.htm	2011-05-31 11:52:20	ebooks/36295
3442599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36295.kindle.images	2020-06-18 00:46:07.445437	ebooks/36295
760593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36295/36295.txt	2011-05-31 11:53:36	ebooks/36295
351824	application/epub+zip	http://www.gutenberg.org/ebooks/36295.epub.noimages	2020-06-18 00:46:01.213552	ebooks/36295
286521	text/plain; charset=utf-8	http://www.gutenberg.org/files/36295/36295-0.zip	2011-05-31 11:53:56	ebooks/36295
760638	text/plain; charset=utf-8	http://www.gutenberg.org/files/36295/36295-0.txt	2011-05-31 11:52:18	ebooks/36295
1227854	application/zip	http://www.gutenberg.org/files/36295/36295-h.zip	2011-05-31 11:53:58	ebooks/36295
1264862	application/epub+zip	http://www.gutenberg.org/ebooks/36295.epub.images	2020-06-18 00:46:00.643562	ebooks/36295
4662	image/jpeg	http://www.gutenberg.org/cache/epub/36295/pg36295.cover.small.jpg	2020-06-18 00:46:09.393411	ebooks/36295
1463664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36295.kindle.noimages	2020-06-18 00:46:09.229417	ebooks/36295
16647	application/rdf+xml	http://www.gutenberg.org/ebooks/36295.rdf	2020-06-18 00:46:09.815406	ebooks/36295
17429	image/jpeg	http://www.gutenberg.org/cache/epub/36295/pg36295.cover.medium.jpg	2020-06-18 00:46:09.552409	ebooks/36295
286430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36295/36295-8.zip	2011-05-31 11:53:56	ebooks/36295
118308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36296/36296.zip	2011-05-31 15:03:41	ebooks/36296
32361	image/jpeg	http://www.gutenberg.org/cache/epub/36296/pg36296.cover.medium.jpg	2020-06-18 00:46:17.540612	ebooks/36296
118566	application/zip	http://www.gutenberg.org/files/36296/36296-0.zip	2020-06-16 20:30:24	ebooks/36296
3473412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36296.kindle.images	2020-06-18 00:46:16.437625	ebooks/36296
325428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36296/36296.txt	2011-05-31 15:03:41	ebooks/36296
325429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36296/36296-8.txt	2011-05-31 15:03:41	ebooks/36296
447010	text/html; charset=utf-8	http://www.gutenberg.org/files/36296/36296-h/36296-h.html	2011-05-31 15:03:18	ebooks/36296
1254923	application/zip	http://www.gutenberg.org/files/36296/36296-tei.zip	2011-05-31 15:03:41	ebooks/36296
340577	application/prs.tei	http://www.gutenberg.org/files/36296/36296-tei/36296-tei.tei	2011-05-31 15:03:41	ebooks/36296
1474879	application/pdf	http://www.gutenberg.org/files/36296/36296-pdf.zip	2011-05-31 15:03:41	ebooks/36296
118332	application/zip	http://www.gutenberg.org/files/36296/36296-8.zip	2011-05-31 15:03:41	ebooks/36296
750579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36296.kindle.noimages	2020-06-18 00:46:17.455625	ebooks/36296
2072256	application/pdf	http://www.gutenberg.org/files/36296/36296-pdf.pdf	2011-05-31 15:03:40	ebooks/36296
4523	image/jpeg	http://www.gutenberg.org/cache/epub/36296/pg36296.cover.small.jpg	2020-06-18 00:46:17.50061	ebooks/36296
19508	application/rdf+xml	http://www.gutenberg.org/ebooks/36296.rdf	2020-06-18 00:46:17.634603	ebooks/36296
326069	text/plain; charset=utf-8	http://www.gutenberg.org/files/36296/36296-0.txt	2020-06-16 20:30:24	ebooks/36296
194327	application/epub+zip	http://www.gutenberg.org/ebooks/36296.epub.noimages	2020-06-18 00:46:13.078688	ebooks/36296
1424467	application/epub+zip	http://www.gutenberg.org/ebooks/36296.epub.images	2020-06-18 00:46:12.631386	ebooks/36296
1269276	text/html; charset=utf-8	http://www.gutenberg.org/files/36296/36296-h.zip	2011-05-31 15:03:19	ebooks/36296
217882	application/epub+zip	http://www.gutenberg.org/ebooks/36297.epub.noimages	2020-06-18 00:46:20.238585	ebooks/36297
9887091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36297.kindle.images	2020-06-18 00:46:23.687531	ebooks/36297
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/36297.rdf	2020-06-18 00:46:25.923504	ebooks/36297
372107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36297/36297-8.txt	2011-06-01 02:20:18	ebooks/36297
5574	image/jpeg	http://www.gutenberg.org/cache/epub/36297/pg36297.cover.small.jpg	2020-06-18 00:46:25.345506	ebooks/36297
372132	text/plain	http://www.gutenberg.org/ebooks/36297.txt.utf-8	2020-06-18 00:46:17.743637	ebooks/36297
124190	application/zip	http://www.gutenberg.org/files/36297/36297.zip	2011-06-01 02:20:30	ebooks/36297
452035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36297/36297-h/36297-h.htm	2019-03-04 23:45:04	ebooks/36297
124242	application/zip	http://www.gutenberg.org/files/36297/36297-8.zip	2011-06-01 02:20:32	ebooks/36297
5414694	application/epub+zip	http://www.gutenberg.org/ebooks/36297.epub.images	2020-06-18 00:46:19.551578	ebooks/36297
372135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36297/36297.txt	2011-06-01 02:20:18	ebooks/36297
874548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36297.kindle.noimages	2020-06-18 00:46:25.118507	ebooks/36297
23543	image/jpeg	http://www.gutenberg.org/cache/epub/36297/pg36297.cover.medium.jpg	2020-06-18 00:46:25.559509	ebooks/36297
4198689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36297/36297-h.zip	2019-03-04 23:47:16	ebooks/36297
1283587	application/epub+zip	http://www.gutenberg.org/ebooks/36298.epub.images	2020-06-18 00:46:28.749462	ebooks/36298
1742567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36298/36298-8.txt	2011-06-01 11:14:05	ebooks/36298
843703	application/epub+zip	http://www.gutenberg.org/ebooks/36298.epub.noimages	2020-06-18 00:46:30.37744	ebooks/36298
18260	application/rdf+xml	http://www.gutenberg.org/ebooks/36298.rdf	2020-06-18 00:46:40.811507	ebooks/36298
2041900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36298/36298-h/36298-h.htm	2011-06-01 11:40:13	ebooks/36298
1742717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36298/36298.txt	2011-06-01 11:14:05	ebooks/36298
3428343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36298.kindle.noimages	2020-06-18 00:46:39.674534	ebooks/36298
23465	image/jpeg	http://www.gutenberg.org/cache/epub/36298/pg36298.cover.medium.jpg	2020-06-18 00:46:40.279515	ebooks/36298
1742932	text/plain	http://www.gutenberg.org/ebooks/36298.txt.utf-8	2020-06-18 00:46:26.060516	ebooks/36298
4536073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36298.kindle.images	2020-06-18 00:46:35.034404	ebooks/36298
682086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36298/36298-8.zip	2011-06-01 11:14:05	ebooks/36298
5894	image/jpeg	http://www.gutenberg.org/cache/epub/36298/pg36298.cover.small.jpg	2020-06-18 00:46:39.982525	ebooks/36298
972972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36298/36298-h.zip	2011-06-01 11:44:09	ebooks/36298
681543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36298/36298.zip	2011-06-01 11:14:05	ebooks/36298
1703395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36299/36299.txt	2011-06-01 13:07:20	ebooks/36299
4742	image/jpeg	http://www.gutenberg.org/cache/epub/36299/pg36299.cover.small.jpg	2020-06-18 00:46:50.717385	ebooks/36299
760437	application/epub+zip	http://www.gutenberg.org/ebooks/36299.epub.images	2020-06-18 00:46:43.344515	ebooks/36299
643603	application/zip	http://www.gutenberg.org/files/36299/36299.zip	2011-06-01 13:07:38	ebooks/36299
1836478	text/html	http://www.gutenberg.org/ebooks/36299.html.images	2020-06-18 00:46:42.071529	ebooks/36299
1703422	text/plain	http://www.gutenberg.org/ebooks/36299.txt.utf-8	2020-06-18 00:46:40.961508	ebooks/36299
1836478	text/html	http://www.gutenberg.org/ebooks/36299.html.noimages	2020-06-18 00:46:42.476517	ebooks/36299
643685	application/zip	http://www.gutenberg.org/files/36299/36299-8.zip	2011-06-01 13:07:38	ebooks/36299
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/36299.rdf	2020-06-18 00:46:51.083386	ebooks/36299
1703404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36299/36299-8.txt	2011-06-01 13:07:12	ebooks/36299
2955161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36299.kindle.noimages	2020-06-18 00:46:50.570384	ebooks/36299
2955169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36299.kindle.images	2020-06-18 00:46:47.278425	ebooks/36299
18564	image/jpeg	http://www.gutenberg.org/cache/epub/36299/pg36299.cover.medium.jpg	2020-06-18 00:46:50.859385	ebooks/36299
760437	application/epub+zip	http://www.gutenberg.org/ebooks/36299.epub.noimages	2020-06-18 00:46:43.949468	ebooks/36299
260344	text/plain; charset=utf-8	http://www.gutenberg.org/files/363/363-0.txt	2018-03-14 02:25:30	ebooks/363
98248	application/zip	http://www.gutenberg.org/files/363/363-0.zip	2018-03-17 02:37:36	ebooks/363
3435	image/jpeg	http://www.gutenberg.org/cache/epub/363/pg363.cover.small.jpg	2020-05-31 23:51:41.835887	ebooks/363
121018	application/epub+zip	http://www.gutenberg.org/ebooks/363.epub.noimages	2020-05-31 23:51:40.697934	ebooks/363
121019	application/epub+zip	http://www.gutenberg.org/ebooks/363.epub.images	2020-05-31 23:51:40.541905	ebooks/363
102840	application/zip	http://www.gutenberg.org/files/363/363-h.zip	2018-03-17 02:37:36	ebooks/363
13386	image/jpeg	http://www.gutenberg.org/cache/epub/363/pg363.cover.medium.jpg	2020-05-31 23:51:41.862903	ebooks/363
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/363.rdf	2020-06-11 01:00:21.93529	ebooks/363
256614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/363/363.txt	2012-05-16 08:32:30	ebooks/363
489335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/363.kindle.images	2020-05-31 23:51:41.251909	ebooks/363
97855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/363/363.zip	2012-05-16 08:33:00	ebooks/363
489326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/363.kindle.noimages	2020-05-31 23:51:41.806884	ebooks/363
305742	text/html; charset=utf-8	http://www.gutenberg.org/files/363/363-h/363-h.htm	2018-03-17 02:37:18	ebooks/363
19781	image/jpeg	http://www.gutenberg.org/cache/epub/3630/pg3630.cover.medium.jpg	2020-06-02 01:01:24.439724	ebooks/3630
4098	image/jpeg	http://www.gutenberg.org/cache/epub/3630/pg3630.cover.small.jpg	2020-06-02 01:01:24.404719	ebooks/3630
200444	application/epub+zip	http://www.gutenberg.org/ebooks/3630.epub.noimages	2020-06-02 01:01:22.611826	ebooks/3630
14147	application/rdf+xml	http://www.gutenberg.org/ebooks/3630.rdf	2020-06-11 01:03:03.165131	ebooks/3630
494164	text/html	http://www.gutenberg.org/files/3630/3630-h/3630-h.htm	2013-03-19 04:52:28	ebooks/3630
826077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3630.kindle.images	2020-06-02 01:01:23.490732	ebooks/3630
169901	application/zip	http://www.gutenberg.org/files/3630/3630.zip	2007-12-27 02:57:34	ebooks/3630
200445	application/epub+zip	http://www.gutenberg.org/ebooks/3630.epub.images	2020-06-02 01:01:22.426737	ebooks/3630
472882	text/plain	http://www.gutenberg.org/ebooks/3630.txt.utf-8	2020-06-02 01:01:22.055756	ebooks/3630
826068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3630.kindle.noimages	2020-06-02 01:01:24.368709	ebooks/3630
173046	text/html	http://www.gutenberg.org/files/3630/3630-h.zip	2013-03-19 04:54:36	ebooks/3630
472881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3630/3630.txt	2007-12-27 02:57:34	ebooks/3630
428372	text/html	http://www.gutenberg.org/ebooks/36300.html.noimages	2020-06-18 00:46:54.951649	ebooks/36300
404969	text/plain; charset=utf-8	http://www.gutenberg.org/files/36300/36300-0.txt	2011-06-01 13:02:34	ebooks/36300
178938	application/epub+zip	http://www.gutenberg.org/ebooks/36300.epub.noimages	2020-06-18 00:46:56.008628	ebooks/36300
428372	text/html	http://www.gutenberg.org/ebooks/36300.html.images	2020-06-18 00:46:54.737653	ebooks/36300
4318	image/jpeg	http://www.gutenberg.org/cache/epub/36300/pg36300.cover.small.jpg	2020-06-18 00:46:58.083595	ebooks/36300
178938	application/epub+zip	http://www.gutenberg.org/ebooks/36300.epub.images	2020-06-18 00:46:55.634622	ebooks/36300
746654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36300.kindle.noimages	2020-06-18 00:46:57.939585	ebooks/36300
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/36300.rdf	2020-06-18 00:46:58.450586	ebooks/36300
121176	application/zip	http://www.gutenberg.org/files/36300/36300-0.zip	2011-06-01 13:02:38	ebooks/36300
746662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36300.kindle.images	2020-06-18 00:46:56.971618	ebooks/36300
14710	image/jpeg	http://www.gutenberg.org/cache/epub/36300/pg36300.cover.medium.jpg	2020-06-18 00:46:58.224588	ebooks/36300
354991	application/epub+zip	http://www.gutenberg.org/ebooks/36301.epub.noimages	2020-06-18 00:47:00.427579	ebooks/36301
5816318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36301.kindle.images	2020-06-18 00:47:02.804534	ebooks/36301
764849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36301/36301-h/36301-h.htm	2011-06-02 08:13:30	ebooks/36301
1422773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36301.kindle.noimages	2020-06-18 00:47:04.583503	ebooks/36301
711970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36301/36301.txt	2011-06-02 08:13:30	ebooks/36301
263248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36301/36301.zip	2011-06-02 08:13:32	ebooks/36301
19811	image/jpeg	http://www.gutenberg.org/cache/epub/36301/pg36301.cover.medium.jpg	2020-06-18 00:47:04.915518	ebooks/36301
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/36301.rdf	2020-06-18 00:47:05.188495	ebooks/36301
5239	image/jpeg	http://www.gutenberg.org/cache/epub/36301/pg36301.cover.small.jpg	2020-06-18 00:47:04.751506	ebooks/36301
2293051	application/epub+zip	http://www.gutenberg.org/ebooks/36301.epub.images	2020-06-18 00:46:59.759567	ebooks/36301
263297	application/zip	http://www.gutenberg.org/files/36301/36301-8.zip	2011-06-02 08:13:32	ebooks/36301
711976	text/plain	http://www.gutenberg.org/ebooks/36301.txt.utf-8	2020-06-18 00:46:58.571581	ebooks/36301
1465109	application/octet-stream	http://www.gutenberg.org/files/36301/36301-h.zip	2011-06-02 08:13:32	ebooks/36301
711917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36301/36301-8.txt	2011-06-02 08:13:30	ebooks/36301
205664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36302/36302.zip	2011-06-03 07:46:24	ebooks/36302
1168467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36302.kindle.noimages	2020-06-18 00:47:11.176428	ebooks/36302
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/36302.rdf	2020-06-18 00:47:11.78841	ebooks/36302
555322	text/plain; charset=utf-8	http://www.gutenberg.org/files/36302/36302-0.txt	2011-06-02 08:21:06	ebooks/36302
17868	image/jpeg	http://www.gutenberg.org/cache/epub/36302/pg36302.cover.medium.jpg	2020-06-18 00:47:11.513413	ebooks/36302
615059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36302/36302-h.zip	2011-06-03 07:46:24	ebooks/36302
291399	application/epub+zip	http://www.gutenberg.org/ebooks/36302.epub.noimages	2020-06-18 00:47:07.439486	ebooks/36302
205763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36302/36302-8.zip	2011-06-03 07:46:24	ebooks/36302
637498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36302/36302-h/36302-h.htm	2011-06-02 08:21:14	ebooks/36302
685615	application/epub+zip	http://www.gutenberg.org/ebooks/36302.epub.images	2020-06-18 00:47:06.489491	ebooks/36302
1884171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36302.kindle.images	2020-06-18 00:47:09.512451	ebooks/36302
205766	text/plain; charset=utf-8	http://www.gutenberg.org/files/36302/36302-0.zip	2011-06-03 07:46:24	ebooks/36302
555362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36302/36302.txt	2011-06-02 08:21:38	ebooks/36302
555324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36302/36302-8.txt	2011-06-02 08:21:38	ebooks/36302
4529	image/jpeg	http://www.gutenberg.org/cache/epub/36302/pg36302.cover.small.jpg	2020-06-18 00:47:11.346419	ebooks/36302
250705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36303/36303-8.txt	2011-06-02 14:50:36	ebooks/36303
87637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36303/36303.zip	2011-06-02 14:50:36	ebooks/36303
108151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36303/36303-h.zip	2011-06-02 14:50:36	ebooks/36303
156634	application/epub+zip	http://www.gutenberg.org/ebooks/36303.epub.noimages	2020-06-18 00:47:13.013392	ebooks/36303
16055	image/jpeg	http://www.gutenberg.org/cache/epub/36303/pg36303.cover.medium.jpg	2020-06-18 00:47:15.116365	ebooks/36303
603762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36303.kindle.noimages	2020-06-18 00:47:14.793372	ebooks/36303
620554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36303.kindle.images	2020-06-18 00:47:13.883382	ebooks/36303
250709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36303/36303.txt	2011-06-02 14:50:36	ebooks/36303
167162	application/epub+zip	http://www.gutenberg.org/ebooks/36303.epub.images	2020-06-18 00:47:12.523397	ebooks/36303
3992	image/jpeg	http://www.gutenberg.org/cache/epub/36303/pg36303.cover.small.jpg	2020-06-18 00:47:14.954386	ebooks/36303
87687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36303/36303-8.zip	2011-06-02 14:50:36	ebooks/36303
250729	text/plain	http://www.gutenberg.org/ebooks/36303.txt.utf-8	2020-06-18 00:47:11.891424	ebooks/36303
17121	application/rdf+xml	http://www.gutenberg.org/ebooks/36303.rdf	2020-06-18 00:47:15.377365	ebooks/36303
279977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36303/36303-h/36303-h.htm	2011-06-02 14:50:36	ebooks/36303
128760	application/epub+zip	http://www.gutenberg.org/ebooks/36304.epub.images	2020-06-18 00:47:15.982386	ebooks/36304
5395	image/jpeg	http://www.gutenberg.org/cache/epub/36304/pg36304.cover.small.jpg	2020-06-18 00:47:17.867531	ebooks/36304
128759	application/epub+zip	http://www.gutenberg.org/ebooks/36304.epub.noimages	2020-06-18 00:47:16.412558	ebooks/36304
75430	application/zip	http://www.gutenberg.org/files/36304/36304-h.zip	2011-06-02 15:03:02	ebooks/36304
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/36304.rdf	2020-06-18 00:47:18.236533	ebooks/36304
503124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36304.kindle.images	2020-06-18 00:47:17.064548	ebooks/36304
191637	text/plain	http://www.gutenberg.org/ebooks/36304.txt.utf-8	2020-06-18 00:47:15.479378	ebooks/36304
73044	application/zip	http://www.gutenberg.org/files/36304/36304-8.zip	2011-06-02 15:03:02	ebooks/36304
191659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36304/36304.txt	2011-06-02 15:03:02	ebooks/36304
503143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36304.kindle.noimages	2020-06-18 00:47:17.722545	ebooks/36304
199066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36304/36304-h/36304-h.htm	2011-06-02 15:03:02	ebooks/36304
191661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36304/36304-8.txt	2011-06-02 15:03:02	ebooks/36304
19338	image/jpeg	http://www.gutenberg.org/cache/epub/36304/pg36304.cover.medium.jpg	2020-06-18 00:47:18.009554	ebooks/36304
73023	application/zip	http://www.gutenberg.org/files/36304/36304.zip	2011-06-02 15:03:02	ebooks/36304
23158	application/zip	http://www.gutenberg.org/files/36305/36305.zip	2011-06-03 07:36:28	ebooks/36305
306282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36305.kindle.noimages	2020-06-18 00:47:23.24347	ebooks/36305
21003	image/jpeg	http://www.gutenberg.org/cache/epub/36305/pg36305.cover.medium.jpg	2020-06-18 00:47:23.539463	ebooks/36305
5619	image/jpeg	http://www.gutenberg.org/cache/epub/36305/pg36305.cover.small.jpg	2020-06-18 00:47:23.392461	ebooks/36305
57193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36305/36305.txt	2011-06-03 07:36:26	ebooks/36305
69696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36305/36305-h/36305-h.htm	2011-06-03 07:36:26	ebooks/36305
23183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36305/36305-8.zip	2011-06-03 07:36:28	ebooks/36305
75778	application/epub+zip	http://www.gutenberg.org/ebooks/36305.epub.noimages	2020-06-18 00:47:21.428492	ebooks/36305
57172	text/plain	http://www.gutenberg.org/ebooks/36305.txt.utf-8	2020-06-18 00:47:18.335538	ebooks/36305
2465878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36305.kindle.images	2020-06-18 00:47:22.73647	ebooks/36305
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/36305.rdf	2020-06-18 00:47:23.770455	ebooks/36305
4814324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36305/36305-h.zip	2011-06-03 07:36:28	ebooks/36305
1390317	application/epub+zip	http://www.gutenberg.org/ebooks/36305.epub.images	2020-06-18 00:47:20.911514	ebooks/36305
57199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36305/36305-8.txt	2011-06-03 07:36:26	ebooks/36305
2011717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36306.kindle.images	2020-06-18 00:47:29.551384	ebooks/36306
35118	image/jpeg	http://www.gutenberg.org/cache/epub/36306/pg36306.cover.medium.jpg	2020-06-18 00:47:32.071689	ebooks/36306
1173793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36306/36306.txt	2011-06-03 09:57:22	ebooks/36306
1885472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36306.kindle.noimages	2020-06-18 00:47:31.721701	ebooks/36306
1173797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36306/36306-8.txt	2011-06-03 09:57:22	ebooks/36306
461504	application/epub+zip	http://www.gutenberg.org/ebooks/36306.epub.noimages	2020-06-18 00:47:27.028415	ebooks/36306
1218601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36306/36306-h/36306-h.htm	2011-06-03 09:57:22	ebooks/36306
1173771	text/plain	http://www.gutenberg.org/ebooks/36306.txt.utf-8	2020-06-18 00:47:23.895464	ebooks/36306
485229	application/epub+zip	http://www.gutenberg.org/ebooks/36306.epub.images	2020-06-18 00:47:25.237466	ebooks/36306
386469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36306/36306-8.zip	2011-06-03 09:57:24	ebooks/36306
386438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36306/36306.zip	2011-06-03 09:57:24	ebooks/36306
370048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36306/36306-h.zip	2011-06-03 09:57:24	ebooks/36306
6334	image/jpeg	http://www.gutenberg.org/cache/epub/36306/pg36306.cover.small.jpg	2020-06-18 00:47:31.898655	ebooks/36306
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/36306.rdf	2020-06-18 00:47:32.356644	ebooks/36306
12547	image/jpeg	http://www.gutenberg.org/cache/epub/36307/pg36307.cover.medium.jpg	2020-06-18 00:47:35.632601	ebooks/36307
141827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36307/36307-8.txt	2011-06-02 07:29:45	ebooks/36307
105831	application/epub+zip	http://www.gutenberg.org/ebooks/36307.epub.noimages	2020-06-18 00:47:33.501643	ebooks/36307
445672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36307.kindle.images	2020-06-18 00:47:34.407619	ebooks/36307
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/36307.rdf	2020-06-18 00:47:35.891608	ebooks/36307
51555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36307/36307-8.zip	2011-06-02 07:29:45	ebooks/36307
445663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36307.kindle.noimages	2020-06-18 00:47:35.311608	ebooks/36307
141835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36307/36307.txt	2011-06-02 07:29:45	ebooks/36307
105832	application/epub+zip	http://www.gutenberg.org/ebooks/36307.epub.images	2020-06-18 00:47:33.064645	ebooks/36307
58573	application/zip	http://www.gutenberg.org/files/36307/36307-h.zip	2011-06-02 07:45:15	ebooks/36307
141791	text/plain	http://www.gutenberg.org/ebooks/36307.txt.utf-8	2020-06-18 00:47:32.456643	ebooks/36307
51558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36307/36307.zip	2011-06-02 07:29:45	ebooks/36307
3517	image/jpeg	http://www.gutenberg.org/cache/epub/36307/pg36307.cover.small.jpg	2020-06-18 00:47:35.474616	ebooks/36307
210214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36307/36307-h/36307-h.htm	2011-06-02 07:43:04	ebooks/36307
50037	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/lion.xml	2011-05-31 03:41:08	ebooks/36308
4753	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/lobster.mid	2011-06-01 02:40:14	ebooks/36308
25217611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36308.kindle.images	2020-06-18 00:47:45.081479	ebooks/36308
15349	application/zip	http://www.gutenberg.org/files/36308/36308-8.zip	2011-06-02 11:06:40	ebooks/36308
1111	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/voice.mid	2011-06-01 03:00:06	ebooks/36308
15328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36308/36308.zip	2011-06-02 11:06:40	ebooks/36308
2418	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/walrus.mid	2011-06-01 02:55:30	ebooks/36308
187876	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/aged.xml	2011-05-31 16:42:24	ebooks/36308
92802	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/walrus.xml	2011-05-30 07:43:46	ebooks/36308
112523	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/message.xml	2011-05-31 03:17:08	ebooks/36308
35976	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/queen_hearts.xml	2011-05-27 03:09:10	ebooks/36308
1320	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/queenalice.mid	2011-06-01 03:01:46	ebooks/36308
86945	application/epub+zip	http://www.gutenberg.org/ebooks/36308.epub.noimages	2020-06-18 00:47:38.018576	ebooks/36308
7838592	application/zip	http://www.gutenberg.org/files/36308/36308-h.zip	2011-06-02 11:06:42	ebooks/36308
43323	text/plain	http://www.gutenberg.org/ebooks/36308.txt.utf-8	2020-06-18 00:47:35.9936	ebooks/36308
37949	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/pig.xml	2011-05-25 02:07:12	ebooks/36308
2438	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/jabberwocky.mid	2011-06-01 03:06:20	ebooks/36308
10930805	application/epub+zip	http://www.gutenberg.org/ebooks/36308.epub.images	2020-06-18 00:47:37.786576	ebooks/36308
43355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36308/36308-8.txt	2011-06-02 11:04:22	ebooks/36308
43346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36308/36308.txt	2011-06-02 11:04:22	ebooks/36308
35889	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/hushaby.xml	2011-05-31 18:25:22	ebooks/36308
36601	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/twinkle.xml	2011-05-25 01:40:36	ebooks/36308
74570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36308/36308-h/36308-h.htm	2011-06-02 11:04:22	ebooks/36308
951	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/hushaby.mid	2011-05-31 18:25:14	ebooks/36308
123423	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/father.xml	2011-05-24 03:52:50	ebooks/36308
79172	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/fishriddle.xml	2011-05-31 18:07:54	ebooks/36308
55778	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/crocodile.xml	2011-05-24 02:29:54	ebooks/36308
40875	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/humpty.xml	2011-05-30 08:14:44	ebooks/36308
958	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/lion.mid	2011-05-31 03:41:00	ebooks/36308
7643	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/aged.mid	2011-06-01 03:15:32	ebooks/36308
1119	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/twinkle.mid	2011-06-01 03:26:32	ebooks/36308
41972	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/voice.xml	2011-05-26 03:37:28	ebooks/36308
2516	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/soup.mid	2011-05-26 04:17:46	ebooks/36308
47723	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/queenalice.xml	2011-05-31 17:18:22	ebooks/36308
2072	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/fishriddle.mid	2011-06-01 03:08:48	ebooks/36308
26405	image/jpeg	http://www.gutenberg.org/cache/epub/36308/pg36308.cover.medium.jpg	2020-06-18 00:47:45.528475	ebooks/36308
54480	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/tweedledum.xml	2011-05-28 05:30:54	ebooks/36308
1030	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/humpty.mid	2011-05-30 08:14:32	ebooks/36308
144506	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/lobster.xml	2011-05-25 03:01:12	ebooks/36308
2475	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/message.mid	2011-05-31 03:16:38	ebooks/36308
249669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36308.kindle.noimages	2020-06-18 00:47:45.453473	ebooks/36308
45518	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/whostole.xml	2011-05-27 03:34:06	ebooks/36308
75166	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/soup.xml	2011-05-26 04:17:56	ebooks/36308
4513	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/father.mid	2011-06-01 03:10:56	ebooks/36308
1563	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/crocodile.mid	2011-06-01 03:13:14	ebooks/36308
1621	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/tweedledum.mid	2011-05-28 05:30:44	ebooks/36308
1050	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/whostole.mid	2011-06-01 02:50:06	ebooks/36308
45564	application/rdf+xml	http://www.gutenberg.org/ebooks/36308.rdf	2020-06-18 00:47:45.671498	ebooks/36308
1105	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/pig.mid	2011-06-01 02:46:30	ebooks/36308
1213	audio/midi	http://www.gutenberg.org/files/36308/36308-h/music/queen_hearts.mid	2011-06-01 02:47:08	ebooks/36308
3884	image/jpeg	http://www.gutenberg.org/cache/epub/36308/pg36308.cover.small.jpg	2020-06-18 00:47:45.493474	ebooks/36308
110771	text/xml	http://www.gutenberg.org/files/36308/36308-h/music/jabberwocky.xml	2011-05-28 04:53:18	ebooks/36308
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/36309.rdf	2020-06-18 00:47:50.843405	ebooks/36309
335042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36309/36309.txt	2011-06-02 16:11:04	ebooks/36309
198963	application/epub+zip	http://www.gutenberg.org/ebooks/36309.epub.noimages	2020-06-18 00:47:47.532452	ebooks/36309
123911	application/zip	http://www.gutenberg.org/files/36309/36309-8.zip	2011-06-02 16:11:08	ebooks/36309
123888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36309/36309.zip	2011-06-02 16:11:08	ebooks/36309
1590714	application/epub+zip	http://www.gutenberg.org/ebooks/36309.epub.images	2020-06-18 00:47:47.174486	ebooks/36309
1127323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36309/36309-h.zip	2019-08-09 07:10:40	ebooks/36309
335044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36309/36309-8.txt	2011-06-02 16:11:04	ebooks/36309
24254	image/jpeg	http://www.gutenberg.org/cache/epub/36309/pg36309.cover.medium.jpg	2020-06-18 00:47:50.76241	ebooks/36309
335019	text/plain	http://www.gutenberg.org/ebooks/36309.txt.utf-8	2020-06-18 00:47:45.777486	ebooks/36309
709839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36309.kindle.noimages	2020-06-18 00:47:50.700407	ebooks/36309
384186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36309/36309-h/36309-h.htm	2019-08-09 07:09:24	ebooks/36309
3748	image/jpeg	http://www.gutenberg.org/cache/epub/36309/pg36309.cover.small.jpg	2020-06-18 00:47:50.732414	ebooks/36309
3080458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36309.kindle.images	2020-06-18 00:47:49.833419	ebooks/36309
16996	image/jpeg	http://www.gutenberg.org/cache/epub/3631/pg3631.cover.medium.jpg	2020-06-02 01:01:25.622709	ebooks/3631
77972	application/epub+zip	http://www.gutenberg.org/ebooks/3631.epub.images	2020-06-02 01:01:24.748725	ebooks/3631
57372	application/zip	http://www.gutenberg.org/files/3631/3631-h.zip	2007-12-27 11:34:32	ebooks/3631
3900	image/jpeg	http://www.gutenberg.org/cache/epub/3631/pg3631.cover.small.jpg	2020-06-02 01:01:25.597695	ebooks/3631
77972	application/epub+zip	http://www.gutenberg.org/ebooks/3631.epub.noimages	2020-06-02 01:01:24.851727	ebooks/3631
325264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3631.kindle.noimages	2020-06-02 01:01:25.569733	ebooks/3631
56030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3631/3631.zip	2007-12-27 11:34:32	ebooks/3631
158025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3631/3631.txt	2007-12-27 11:34:31	ebooks/3631
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/3631.rdf	2020-06-11 01:03:03.191147	ebooks/3631
325272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3631.kindle.images	2020-06-02 01:01:25.210727	ebooks/3631
158026	text/plain	http://www.gutenberg.org/ebooks/3631.txt.utf-8	2020-06-02 01:01:24.571727	ebooks/3631
163204	text/html	http://www.gutenberg.org/files/3631/3631-h/3631-h.htm	2007-12-27 11:32:27	ebooks/3631
212483	application/prs.tex	http://www.gutenberg.org/files/36310/36310-t.zip	2019-10-15 14:48:47	ebooks/36310
983694	application/pdf	http://www.gutenberg.org/files/36310/36310-pdf.pdf	2011-06-05 18:57:02	ebooks/36310
803327	application/zip	http://www.gutenberg.org/files/36310/36310-pdf.zip	2011-06-05 18:57:02	ebooks/36310
425594	application/prs.tex	http://www.gutenberg.org/files/36310/36310-t/36310-t.tex	2019-10-15 14:48:47	ebooks/36310
793854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36311.kindle.noimages	2020-06-18 00:47:54.851373	ebooks/36311
1357845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36311.kindle.images	2020-06-18 00:47:53.55937	ebooks/36311
20578	image/jpeg	http://www.gutenberg.org/cache/epub/36311/pg36311.cover.medium.jpg	2020-06-18 00:47:55.214364	ebooks/36311
111148	text/plain; charset=utf-8	http://www.gutenberg.org/files/36311/36311-0.zip	2011-06-03 00:34:18	ebooks/36311
4726	image/jpeg	http://www.gutenberg.org/cache/epub/36311/pg36311.cover.small.jpg	2020-06-18 00:47:55.035362	ebooks/36311
446838	application/epub+zip	http://www.gutenberg.org/ebooks/36311.epub.images	2020-06-18 00:47:51.675395	ebooks/36311
366059	text/html	http://www.gutenberg.org/files/36311/36311-h/36311-h.htm	2011-06-03 00:29:26	ebooks/36311
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/36311.rdf	2020-06-18 00:47:55.5086	ebooks/36311
263855	text/html	http://www.gutenberg.org/files/36311/36311-h.zip	2011-06-03 00:34:18	ebooks/36311
301873	text/plain; charset=utf-8	http://www.gutenberg.org/files/36311/36311-0.txt	2011-06-03 00:34:15	ebooks/36311
197592	application/epub+zip	http://www.gutenberg.org/ebooks/36311.epub.noimages	2020-06-18 00:47:52.295389	ebooks/36311
862592	text/plain	http://www.gutenberg.org/ebooks/36312.txt.utf-8	2020-06-18 00:47:55.628548	ebooks/36312
5852	image/jpeg	http://www.gutenberg.org/cache/epub/36312/pg36312.cover.small.jpg	2020-06-18 00:48:01.81547	ebooks/36312
862608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36312/36312-8.txt	2011-06-03 10:03:04	ebooks/36312
322641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36312/36312.zip	2011-06-03 10:03:04	ebooks/36312
862605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36312/36312.txt	2011-06-03 10:03:04	ebooks/36312
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/36312.rdf	2020-06-18 00:48:02.27046	ebooks/36312
1703406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36312.kindle.images	2020-06-18 00:47:59.549496	ebooks/36312
423190	application/epub+zip	http://www.gutenberg.org/ebooks/36312.epub.noimages	2020-06-18 00:47:57.455521	ebooks/36312
949971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36312/36312-h/36312-h.htm	2011-06-03 10:03:04	ebooks/36312
322692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36312/36312-8.zip	2011-06-03 10:03:04	ebooks/36312
337871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36312/36312-h.zip	2011-06-03 10:03:04	ebooks/36312
423190	application/epub+zip	http://www.gutenberg.org/ebooks/36312.epub.images	2020-06-18 00:47:56.71554	ebooks/36312
28084	image/jpeg	http://www.gutenberg.org/cache/epub/36312/pg36312.cover.medium.jpg	2020-06-18 00:48:01.986475	ebooks/36312
1703398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36312.kindle.noimages	2020-06-18 00:48:01.639503	ebooks/36312
254405	application/epub+zip	http://www.gutenberg.org/ebooks/36313.epub.noimages	2020-06-18 00:48:04.094442	ebooks/36313
179871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36313/36313-8.zip	2011-06-04 08:50:08	ebooks/36313
470094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36313/36313.txt	2011-06-04 08:50:06	ebooks/36313
904599	application/epub+zip	http://www.gutenberg.org/ebooks/36313.epub.images	2020-06-18 00:48:03.364459	ebooks/36313
1280764	application/zip	http://www.gutenberg.org/files/36313/36313-h.zip	2011-06-04 08:50:08	ebooks/36313
470089	text/plain	http://www.gutenberg.org/ebooks/36313.txt.utf-8	2020-06-18 00:48:02.384505	ebooks/36313
3548	image/jpeg	http://www.gutenberg.org/cache/epub/36313/pg36313.cover.small.jpg	2020-06-18 00:48:06.63041	ebooks/36313
17637	application/rdf+xml	http://www.gutenberg.org/ebooks/36313.rdf	2020-06-18 00:48:06.742406	ebooks/36313
1985511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36313.kindle.images	2020-06-18 00:48:05.396479	ebooks/36313
28166	image/jpeg	http://www.gutenberg.org/cache/epub/36313/pg36313.cover.medium.jpg	2020-06-18 00:48:06.660413	ebooks/36313
470091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36313/36313-8.txt	2011-06-04 08:50:06	ebooks/36313
561015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36313/36313-h/36313-h.htm	2011-06-04 08:50:06	ebooks/36313
179814	application/zip	http://www.gutenberg.org/files/36313/36313.zip	2011-06-04 08:50:08	ebooks/36313
986397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36313.kindle.noimages	2020-06-18 00:48:06.595412	ebooks/36313
299121	text/plain; charset=utf-8	http://www.gutenberg.org/files/36314/36314-0.txt	2011-06-04 08:58:16	ebooks/36314
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/36314.rdf	2020-06-18 00:48:09.020426	ebooks/36314
648624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36314.kindle.noimages	2020-06-18 00:48:08.91238	ebooks/36314
291464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36314/36314.txt	2011-09-05 15:14:28	ebooks/36314
339623	text/html; charset=utf-8	http://www.gutenberg.org/files/36314/36314-h/36314-h.htm	2011-06-04 08:58:24	ebooks/36314
108979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36314/36314.zip	2011-09-05 15:15:20	ebooks/36314
810787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36314.kindle.images	2020-06-18 00:48:08.127389	ebooks/36314
109907	application/zip	http://www.gutenberg.org/files/36314/36314-0.zip	2011-06-04 09:00:34	ebooks/36314
28736	image/jpeg	http://www.gutenberg.org/cache/epub/36314/pg36314.cover.medium.jpg	2020-06-18 00:48:08.958376	ebooks/36314
4351	image/jpeg	http://www.gutenberg.org/cache/epub/36314/pg36314.cover.small.jpg	2020-06-18 00:48:08.936381	ebooks/36314
238111	application/zip	http://www.gutenberg.org/files/36314/36314-h.zip	2011-06-04 09:00:36	ebooks/36314
183540	application/epub+zip	http://www.gutenberg.org/ebooks/36314.epub.noimages	2020-06-18 00:48:07.34641	ebooks/36314
294875	application/epub+zip	http://www.gutenberg.org/ebooks/36314.epub.images	2020-06-18 00:48:07.103421	ebooks/36314
720708	application/epub+zip	http://www.gutenberg.org/ebooks/36315.epub.images	2020-06-18 00:48:10.804694	ebooks/36315
577503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36315/36315-8.zip	2011-06-03 04:24:38	ebooks/36315
3107100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36315.kindle.images	2020-06-18 00:48:16.036584	ebooks/36315
3107092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36315.kindle.noimages	2020-06-18 00:48:20.145561	ebooks/36315
1484959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36315/36315-8.txt	2011-06-03 04:22:52	ebooks/36315
1525825	text/plain; charset=utf-8	http://www.gutenberg.org/files/36315/36315-0.txt	2011-06-03 04:22:32	ebooks/36315
18415	image/jpeg	http://www.gutenberg.org/cache/epub/36315/pg36315.cover.medium.jpg	2020-06-18 00:48:20.868529	ebooks/36315
637612	application/zip	http://www.gutenberg.org/files/36315/36315-h.zip	2011-06-03 04:24:40	ebooks/36315
584301	application/zip	http://www.gutenberg.org/files/36315/36315-0.zip	2011-06-03 04:24:38	ebooks/36315
720708	application/epub+zip	http://www.gutenberg.org/ebooks/36315.epub.noimages	2020-06-18 00:48:11.977634	ebooks/36315
4407	image/jpeg	http://www.gutenberg.org/cache/epub/36315/pg36315.cover.small.jpg	2020-06-18 00:48:20.517531	ebooks/36315
1850564	text/html; charset=utf-8	http://www.gutenberg.org/files/36315/36315-h/36315-h.htm	2011-06-03 04:22:36	ebooks/36315
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/36315.rdf	2020-06-18 00:48:21.509536	ebooks/36315
176708	application/epub+zip	http://www.gutenberg.org/ebooks/36316.epub.noimages	2020-06-18 00:48:22.938514	ebooks/36316
306784	text/plain	http://www.gutenberg.org/ebooks/36316.txt.utf-8	2020-06-18 00:48:21.615557	ebooks/36316
16204	image/jpeg	http://www.gutenberg.org/cache/epub/36316/pg36316.cover.medium.jpg	2020-06-18 00:48:25.404461	ebooks/36316
730473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36316.kindle.images	2020-06-18 00:48:23.989531	ebooks/36316
712542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36316.kindle.noimages	2020-06-18 00:48:25.074493	ebooks/36316
3894	image/jpeg	http://www.gutenberg.org/cache/epub/36316/pg36316.cover.small.jpg	2020-06-18 00:48:25.241465	ebooks/36316
297841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36316/36316-8.txt	2011-06-03 04:29:54	ebooks/36316
108717	application/zip	http://www.gutenberg.org/files/36316/36316-8.zip	2011-06-03 04:29:58	ebooks/36316
348063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36316/36316-h/36316-h.htm	2011-06-03 04:29:56	ebooks/36316
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/36316.rdf	2020-06-18 00:48:25.670457	ebooks/36316
187587	application/epub+zip	http://www.gutenberg.org/ebooks/36316.epub.images	2020-06-18 00:48:22.337523	ebooks/36316
124914	application/zip	http://www.gutenberg.org/files/36316/36316-h.zip	2011-06-03 04:29:58	ebooks/36316
2682591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36317.kindle.images	2020-06-18 00:48:32.146389	ebooks/36317
332479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36317.kindle.noimages	2020-06-18 00:48:32.601375	ebooks/36317
730370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36317/36317-h.zip	2011-06-03 04:36:52	ebooks/36317
1193062	application/epub+zip	http://www.gutenberg.org/ebooks/36317.epub.images	2020-06-18 00:48:27.467437	ebooks/36317
149446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36317/36317-h/36317-h.htm	2011-06-03 04:36:50	ebooks/36317
129284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36317/36317-8.txt	2011-06-03 04:36:48	ebooks/36317
129398	text/plain	http://www.gutenberg.org/ebooks/36317.txt.utf-8	2020-06-18 00:48:25.781498	ebooks/36317
6157	image/jpeg	http://www.gutenberg.org/cache/epub/36317/pg36317.cover.small.jpg	2020-06-18 00:48:32.758382	ebooks/36317
108995	application/epub+zip	http://www.gutenberg.org/ebooks/36317.epub.noimages	2020-06-18 00:48:29.272425	ebooks/36317
34698	image/jpeg	http://www.gutenberg.org/cache/epub/36317/pg36317.cover.medium.jpg	2020-06-18 00:48:32.912368	ebooks/36317
41467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36317/36317-8.zip	2011-06-03 04:36:52	ebooks/36317
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/36317.rdf	2020-06-18 00:48:33.154376	ebooks/36317
1216398	application/epub+zip	http://www.gutenberg.org/ebooks/36318.epub.images	2020-06-18 00:48:35.028552	ebooks/36318
2668418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36318.kindle.images	2020-06-18 00:48:38.753501	ebooks/36318
373843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36318/36318-8.txt	2011-06-03 09:32:10	ebooks/36318
239846	application/epub+zip	http://www.gutenberg.org/ebooks/36318.epub.noimages	2020-06-18 00:48:35.832538	ebooks/36318
1122409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36318/36318-h.zip	2011-06-03 09:32:52	ebooks/36318
25819	image/jpeg	http://www.gutenberg.org/cache/epub/36318/pg36318.cover.medium.jpg	2020-06-18 00:48:40.522515	ebooks/36318
381030	text/plain	http://www.gutenberg.org/ebooks/36318.txt.utf-8	2020-06-18 00:48:33.261401	ebooks/36318
144045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36318/36318-8.zip	2011-06-03 09:32:52	ebooks/36318
5604	image/jpeg	http://www.gutenberg.org/cache/epub/36318/pg36318.cover.small.jpg	2020-06-18 00:48:40.336471	ebooks/36318
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/36318.rdf	2020-06-18 00:48:40.834471	ebooks/36318
452851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36318/36318-h/36318-h.htm	2011-06-03 09:32:34	ebooks/36318
915470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36318.kindle.noimages	2020-06-18 00:48:40.143489	ebooks/36318
20706	application/zip	http://www.gutenberg.org/files/36319/36319-8.zip	2011-06-03 11:46:17	ebooks/36319
64755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36319/36319-h/36319-h.htm	2011-06-03 11:51:31	ebooks/36319
121692	application/epub+zip	http://www.gutenberg.org/ebooks/36319.epub.images	2020-06-18 00:48:41.846467	ebooks/36319
62105	application/zip	http://www.gutenberg.org/files/36319/36319-h.zip	2011-06-03 11:55:37	ebooks/36319
55287	text/plain	http://www.gutenberg.org/ebooks/36319.txt.utf-8	2020-06-18 00:48:40.935466	ebooks/36319
404956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36319.kindle.images	2020-06-18 00:48:44.210427	ebooks/36319
84181	application/epub+zip	http://www.gutenberg.org/ebooks/36319.epub.noimages	2020-06-18 00:48:42.535457	ebooks/36319
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/36319.rdf	2020-06-18 00:48:45.293418	ebooks/36319
323045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36319.kindle.noimages	2020-06-18 00:48:44.759427	ebooks/36319
31189	image/jpeg	http://www.gutenberg.org/cache/epub/36319/pg36319.cover.medium.jpg	2020-06-18 00:48:45.059417	ebooks/36319
55272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36319/36319-8.txt	2011-06-03 11:46:17	ebooks/36319
5754	image/jpeg	http://www.gutenberg.org/cache/epub/36319/pg36319.cover.small.jpg	2020-06-18 00:48:44.90842	ebooks/36319
933839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3632/3632-8.txt	2017-07-31 11:29:28	ebooks/3632
13613	image/jpeg	http://www.gutenberg.org/cache/epub/3632/pg3632.cover.medium.jpg	2020-06-02 01:01:30.455642	ebooks/3632
3742	image/jpeg	http://www.gutenberg.org/cache/epub/3632/pg3632.cover.small.jpg	2020-06-02 01:01:30.410651	ebooks/3632
933830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3632/3632.txt	2017-07-31 11:29:28	ebooks/3632
996942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3632/3632-h/3632-h.htm	2017-07-31 11:29:28	ebooks/3632
357716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3632/3632-h.zip	2017-07-31 11:30:08	ebooks/3632
1608178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3632.kindle.noimages	2020-06-02 01:01:30.362633	ebooks/3632
388382	application/epub+zip	http://www.gutenberg.org/ebooks/3632.epub.images	2020-06-02 01:01:26.437709	ebooks/3632
933809	text/plain	http://www.gutenberg.org/ebooks/3632.txt.utf-8	2020-06-02 01:01:25.755719	ebooks/3632
1608190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3632.kindle.images	2020-06-02 01:01:28.558683	ebooks/3632
16222	application/rdf+xml	http://www.gutenberg.org/ebooks/3632.rdf	2020-06-11 01:03:03.220136	ebooks/3632
388382	application/epub+zip	http://www.gutenberg.org/ebooks/3632.epub.noimages	2020-06-02 01:01:26.749721	ebooks/3632
350151	application/zip	http://www.gutenberg.org/files/3632/3632-8.zip	2017-07-31 11:30:08	ebooks/3632
350124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3632/3632.zip	2017-07-31 11:30:08	ebooks/3632
1141326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36320.kindle.images	2020-06-18 00:48:47.024389	ebooks/36320
286187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36320/36320-8.txt	2011-06-03 13:02:09	ebooks/36320
34646	image/jpeg	http://www.gutenberg.org/cache/epub/36320/pg36320.cover.medium.jpg	2020-06-18 00:48:47.936376	ebooks/36320
187951	application/epub+zip	http://www.gutenberg.org/ebooks/36320.epub.noimages	2020-06-18 00:48:46.144418	ebooks/36320
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/36320.rdf	2020-06-18 00:48:48.008371	ebooks/36320
490382	application/epub+zip	http://www.gutenberg.org/ebooks/36320.epub.images	2020-06-18 00:48:45.864496	ebooks/36320
398762	text/html; charset=utf-8	http://www.gutenberg.org/files/36320/36320-h.zip	2011-06-03 13:10:56	ebooks/36320
345637	text/html; charset=utf-8	http://www.gutenberg.org/files/36320/36320-h/36320-h.htm	2011-06-03 13:08:09	ebooks/36320
671987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36320.kindle.noimages	2020-06-18 00:48:47.885374	ebooks/36320
108314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36320/36320-8.zip	2011-06-03 13:02:09	ebooks/36320
286151	text/plain	http://www.gutenberg.org/ebooks/36320.txt.utf-8	2020-06-18 00:48:45.395434	ebooks/36320
108317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36320/36320.zip	2011-06-03 13:02:09	ebooks/36320
286195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36320/36320.txt	2011-06-03 13:02:09	ebooks/36320
5003	image/jpeg	http://www.gutenberg.org/cache/epub/36320/pg36320.cover.small.jpg	2020-06-18 00:48:47.912373	ebooks/36320
306725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36321.kindle.noimages	2020-06-18 00:48:52.538618	ebooks/36321
1353212	application/epub+zip	http://www.gutenberg.org/ebooks/36321.epub.images	2020-06-18 00:48:48.750365	ebooks/36321
20661	image/jpeg	http://www.gutenberg.org/cache/epub/36321/pg36321.cover.medium.jpg	2020-06-18 00:48:52.84962	ebooks/36321
52381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36321/36321.txt	2011-06-03 10:59:34	ebooks/36321
52388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36321/36321-8.txt	2011-06-03 10:59:34	ebooks/36321
82872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36321/36321-h/36321-h.htm	2011-06-03 10:59:34	ebooks/36321
52363	text/plain	http://www.gutenberg.org/ebooks/36321.txt.utf-8	2020-06-18 00:48:48.10844	ebooks/36321
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/36321.rdf	2020-06-18 00:48:53.099604	ebooks/36321
21498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36321/36321-8.zip	2011-06-03 10:59:36	ebooks/36321
1271218	application/zip	http://www.gutenberg.org/files/36321/36321-h.zip	2011-06-03 10:59:36	ebooks/36321
73515	application/epub+zip	http://www.gutenberg.org/ebooks/36321.epub.noimages	2020-06-18 00:48:49.296662	ebooks/36321
5259	image/jpeg	http://www.gutenberg.org/cache/epub/36321/pg36321.cover.small.jpg	2020-06-18 00:48:52.69761	ebooks/36321
2117982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36321.kindle.images	2020-06-18 00:48:51.913621	ebooks/36321
21467	application/zip	http://www.gutenberg.org/files/36321/36321.zip	2011-06-03 10:59:36	ebooks/36321
303734	text/plain; charset=utf-8	http://www.gutenberg.org/files/36322/36322-0.txt	2011-06-04 11:54:36	ebooks/36322
33905	image/jpeg	http://www.gutenberg.org/cache/epub/36322/pg36322.cover.medium.jpg	2020-06-18 00:48:58.187551	ebooks/36322
6144	image/jpeg	http://www.gutenberg.org/cache/epub/36322/pg36322.cover.small.jpg	2020-06-18 00:48:58.026547	ebooks/36322
355537	text/html; charset=utf-8	http://www.gutenberg.org/files/36322/36322-h/36322-h.htm	2011-06-04 11:54:42	ebooks/36322
14280	application/rdf+xml	http://www.gutenberg.org/ebooks/36322.rdf	2020-06-18 00:48:58.448544	ebooks/36322
1463680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36322.kindle.images	2020-06-18 00:48:56.96157	ebooks/36322
494224	text/html; charset=utf-8	http://www.gutenberg.org/files/36322/36322-h.zip	2011-09-19 11:47:00	ebooks/36322
190997	application/epub+zip	http://www.gutenberg.org/ebooks/36322.epub.noimages	2020-06-18 00:48:55.591593	ebooks/36322
108558	text/plain; charset=utf-8	http://www.gutenberg.org/files/36322/36322-0.zip	2011-09-19 11:47:00	ebooks/36322
107443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36322/36322.zip	2011-09-19 11:47:00	ebooks/36322
671223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36322.kindle.noimages	2020-06-18 00:48:57.863544	ebooks/36322
634646	application/epub+zip	http://www.gutenberg.org/ebooks/36322.epub.images	2020-06-18 00:48:54.080607	ebooks/36322
295023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36322/36322.txt	2011-09-19 08:42:42	ebooks/36322
273450	text/plain; charset=utf-8	http://www.gutenberg.org/files/36323/36323-0.txt	2011-06-05 11:53:20	ebooks/36323
265957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36323/36323.txt	2011-09-19 08:42:42	ebooks/36323
304772	text/html; charset=utf-8	http://www.gutenberg.org/files/36323/36323-h.zip	2011-09-19 11:49:04	ebooks/36323
1111214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36323.kindle.images	2020-06-18 00:48:59.953522	ebooks/36323
395061	application/epub+zip	http://www.gutenberg.org/ebooks/36323.epub.images	2020-06-18 00:48:58.832532	ebooks/36323
635561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36323.kindle.noimages	2020-06-18 00:49:00.743518	ebooks/36323
30048	image/jpeg	http://www.gutenberg.org/cache/epub/36323/pg36323.cover.medium.jpg	2020-06-18 00:49:00.802519	ebooks/36323
4684	image/jpeg	http://www.gutenberg.org/cache/epub/36323/pg36323.cover.small.jpg	2020-06-18 00:49:00.774515	ebooks/36323
97049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36323/36323.zip	2011-09-19 11:49:04	ebooks/36323
97893	application/zip	http://www.gutenberg.org/files/36323/36323-0.zip	2011-09-19 11:49:04	ebooks/36323
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/36323.rdf	2020-06-18 00:49:00.872507	ebooks/36323
322475	text/html; charset=utf-8	http://www.gutenberg.org/files/36323/36323-h/36323-h.htm	2011-06-05 11:53:34	ebooks/36323
174901	application/epub+zip	http://www.gutenberg.org/ebooks/36323.epub.noimages	2020-06-18 00:48:59.119536	ebooks/36323
7766059	application/epub+zip	http://www.gutenberg.org/ebooks/36324.epub.images	2020-06-18 00:49:03.394511	ebooks/36324
396319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36324/36324-8.txt	2011-06-05 11:59:30	ebooks/36324
149115	application/zip	http://www.gutenberg.org/files/36324/36324.zip	2011-06-05 11:59:36	ebooks/36324
149194	application/zip	http://www.gutenberg.org/files/36324/36324-8.zip	2011-06-05 11:59:36	ebooks/36324
396330	text/plain	http://www.gutenberg.org/ebooks/36324.txt.utf-8	2020-06-18 00:49:00.983519	ebooks/36324
235245	application/epub+zip	http://www.gutenberg.org/ebooks/36324.epub.noimages	2020-06-18 00:49:03.70149	ebooks/36324
396316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36324/36324.txt	2011-06-05 11:59:30	ebooks/36324
3810	image/jpeg	http://www.gutenberg.org/cache/epub/36324/pg36324.cover.small.jpg	2020-06-18 00:49:21.56044	ebooks/36324
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/36324.rdf	2020-06-18 00:49:21.687443	ebooks/36324
450174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36324/36324-h/36324-h.htm	2011-06-05 11:59:30	ebooks/36324
16999773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36324.kindle.images	2020-06-18 00:49:20.523459	ebooks/36324
26490	image/jpeg	http://www.gutenberg.org/cache/epub/36324/pg36324.cover.medium.jpg	2020-06-18 00:49:21.596441	ebooks/36324
6376215	application/zip	http://www.gutenberg.org/files/36324/36324-h.zip	2011-06-05 11:59:38	ebooks/36324
846645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36324.kindle.noimages	2020-06-18 00:49:21.521493	ebooks/36324
4524	image/jpeg	http://www.gutenberg.org/cache/epub/36325/pg36325.cover.small.jpg	2020-06-18 00:49:25.933384	ebooks/36325
169180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36325/36325.zip	2011-06-04 11:21:14	ebooks/36325
447453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36325/36325-8.txt	2011-06-04 11:20:42	ebooks/36325
169216	application/zip	http://www.gutenberg.org/files/36325/36325-8.zip	2011-06-04 11:21:14	ebooks/36325
978097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36325.kindle.noimages	2020-06-18 00:49:25.77739	ebooks/36325
245013	application/epub+zip	http://www.gutenberg.org/ebooks/36325.epub.noimages	2020-06-18 00:49:23.10042	ebooks/36325
457470	text/plain; charset=utf-8	http://www.gutenberg.org/files/36325/36325-0.txt	2011-06-04 11:20:06	ebooks/36325
447444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36325/36325.txt	2011-06-04 11:20:42	ebooks/36325
170434	text/plain; charset=utf-8	http://www.gutenberg.org/files/36325/36325-0.zip	2011-06-04 11:21:14	ebooks/36325
481991	application/epub+zip	http://www.gutenberg.org/ebooks/36325.epub.images	2020-06-18 00:49:22.479454	ebooks/36325
1481400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36325.kindle.images	2020-06-18 00:49:24.470404	ebooks/36325
394207	application/zip	http://www.gutenberg.org/files/36325/36325-h.zip	2011-06-04 11:21:16	ebooks/36325
17043	application/rdf+xml	http://www.gutenberg.org/ebooks/36325.rdf	2020-06-18 00:49:26.34238	ebooks/36325
512577	text/html; charset=utf-8	http://www.gutenberg.org/files/36325/36325-h/36325-h.htm	2011-06-04 11:20:12	ebooks/36325
18874	image/jpeg	http://www.gutenberg.org/cache/epub/36325/pg36325.cover.medium.jpg	2020-06-18 00:49:26.085396	ebooks/36325
1308855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36326.kindle.images	2020-06-18 00:49:34.319606	ebooks/36326
573631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36326/36326-8.txt	2011-06-04 11:32:16	ebooks/36326
227486	text/plain; charset=utf-8	http://www.gutenberg.org/files/36326/36326-0.zip	2011-06-04 11:32:06	ebooks/36326
587864	text/x-rst	http://www.gutenberg.org/ebooks/36326.rst.gen	2020-06-18 00:49:28.172678	ebooks/36326
585715	text/plain; charset=utf-8	http://www.gutenberg.org/files/36326/36326-0.txt	2011-06-04 11:32:04	ebooks/36326
771623	application/pdf	http://www.gutenberg.org/ebooks/36326.pdf.images	2020-06-18 00:49:40.221523	ebooks/36326
349619	application/zip	http://www.gutenberg.org/files/36326/36326-rst.zip	2011-06-04 11:30:44	ebooks/36326
587866	text/x-rst	http://www.gutenberg.org/files/36326/36326-rst/36326-rst.rst	2011-06-04 11:30:44	ebooks/36326
392811	application/epub+zip	http://www.gutenberg.org/ebooks/36326.epub.images	2020-06-18 00:49:30.516625	ebooks/36326
675003	text/html; charset=utf-8	http://www.gutenberg.org/files/36326/36326-h/36326-h.html	2011-06-04 11:30:16	ebooks/36326
2352	image/jpeg	http://www.gutenberg.org/cache/epub/36326/pg36326.cover.small.jpg	2020-06-18 00:49:36.281553	ebooks/36326
225544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36326/36326-8.zip	2011-06-04 11:32:16	ebooks/36326
10535	image/jpeg	http://www.gutenberg.org/cache/epub/36326/pg36326.cover.medium.jpg	2020-06-18 00:49:36.799544	ebooks/36326
18469	application/rdf+xml	http://www.gutenberg.org/ebooks/36326.rdf	2020-06-18 00:49:44.693443	ebooks/36326
1152750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36326.kindle.noimages	2020-06-18 00:49:35.753559	ebooks/36326
362236	application/zip	http://www.gutenberg.org/files/36326/36326-h.zip	2011-06-04 11:30:16	ebooks/36326
297878	application/epub+zip	http://www.gutenberg.org/ebooks/36326.epub.noimages	2020-06-18 00:49:32.911609	ebooks/36326
668445	application/pdf	http://www.gutenberg.org/ebooks/36326.pdf.noimages	2020-06-18 00:49:43.479459	ebooks/36326
418448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36327/36327.txt	2012-03-10 09:05:40	ebooks/36327
141675	application/zip	http://www.gutenberg.org/files/36327/36327.zip	2012-03-10 09:06:18	ebooks/36327
853771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36327.kindle.images	2020-06-18 00:49:48.62939	ebooks/36327
6620	image/jpeg	http://www.gutenberg.org/cache/epub/36327/pg36327.cover.small.jpg	2020-06-18 00:49:49.545384	ebooks/36327
747530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36327.kindle.noimages	2020-06-18 00:49:49.397387	ebooks/36327
440321	text/html	http://www.gutenberg.org/ebooks/36327.html.noimages	2020-06-18 00:49:45.300461	ebooks/36327
37031	image/jpeg	http://www.gutenberg.org/cache/epub/36327/pg36327.cover.medium.jpg	2020-06-18 00:49:49.692382	ebooks/36327
440321	text/html	http://www.gutenberg.org/ebooks/36327.html.images	2020-06-18 00:49:45.120473	ebooks/36327
231859	application/epub+zip	http://www.gutenberg.org/ebooks/36327.epub.images	2020-06-18 00:49:45.87645	ebooks/36327
418420	text/plain	http://www.gutenberg.org/ebooks/36327.txt.utf-8	2020-06-18 00:49:44.808444	ebooks/36327
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/36327.rdf	2020-06-18 00:49:49.922374	ebooks/36327
213802	application/epub+zip	http://www.gutenberg.org/ebooks/36327.epub.noimages	2020-06-18 00:49:47.386435	ebooks/36327
5462	image/jpeg	http://www.gutenberg.org/cache/epub/36328/pg36328.cover.small.jpg	2020-06-18 00:49:55.366512	ebooks/36328
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/36328.rdf	2020-06-18 00:49:55.733503	ebooks/36328
759731	text/html	http://www.gutenberg.org/ebooks/36328.html.noimages	2020-06-18 00:49:50.7324	ebooks/36328
272169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36328/36328-8.zip	2011-06-09 07:54:56	ebooks/36328
682401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36328/36328-8.txt	2011-06-09 07:54:52	ebooks/36328
22600	image/jpeg	http://www.gutenberg.org/cache/epub/36328/pg36328.cover.medium.jpg	2020-06-18 00:49:55.509509	ebooks/36328
713710	text/plain	http://www.gutenberg.org/ebooks/36328.txt.utf-8	2020-06-18 00:49:50.038381	ebooks/36328
368034	application/epub+zip	http://www.gutenberg.org/ebooks/36328.epub.noimages	2020-06-18 00:49:51.919386	ebooks/36328
1413850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36328.kindle.images	2020-06-18 00:49:53.568532	ebooks/36328
759731	text/html	http://www.gutenberg.org/ebooks/36328.html.images	2020-06-18 00:49:50.515372	ebooks/36328
1413846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36328.kindle.noimages	2020-06-18 00:49:55.221513	ebooks/36328
368034	application/epub+zip	http://www.gutenberg.org/ebooks/36328.epub.images	2020-06-18 00:49:51.381366	ebooks/36328
194751	application/zip	http://www.gutenberg.org/files/36329/36329-h.zip	2011-06-11 06:10:54	ebooks/36329
11434	image/jpeg	http://www.gutenberg.org/cache/epub/36329/pg36329.cover.medium.jpg	2020-06-18 00:49:59.831469	ebooks/36329
503859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36329/36329.txt	2011-06-11 06:10:54	ebooks/36329
503871	text/plain	http://www.gutenberg.org/ebooks/36329.txt.utf-8	2020-06-18 00:49:55.841515	ebooks/36329
3458	image/jpeg	http://www.gutenberg.org/cache/epub/36329/pg36329.cover.small.jpg	2020-06-18 00:49:59.678456	ebooks/36329
190664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36329/36329.zip	2011-06-11 06:10:54	ebooks/36329
540652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36329/36329-h/36329-h.htm	2011-06-11 06:10:54	ebooks/36329
240920	application/epub+zip	http://www.gutenberg.org/ebooks/36329.epub.images	2020-06-18 00:49:56.504491	ebooks/36329
970184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36329.kindle.images	2020-06-18 00:49:58.229491	ebooks/36329
970175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36329.kindle.noimages	2020-06-18 00:49:59.520457	ebooks/36329
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/36329.rdf	2020-06-18 00:50:00.07845	ebooks/36329
503865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36329/36329-8.txt	2011-06-11 06:10:54	ebooks/36329
190732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36329/36329-8.zip	2011-06-11 06:10:54	ebooks/36329
240919	application/epub+zip	http://www.gutenberg.org/ebooks/36329.epub.noimages	2020-06-18 00:49:56.937509	ebooks/36329
635284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3633/3633-h/3633-h.htm	2011-05-05 04:19:40	ebooks/3633
595572	text/plain	http://www.gutenberg.org/ebooks/3633.txt.utf-8	2020-06-02 01:01:30.619656	ebooks/3633
227750	application/zip	http://www.gutenberg.org/files/3633/3633-h.zip	2011-05-05 04:20:08	ebooks/3633
13958	image/jpeg	http://www.gutenberg.org/cache/epub/3633/pg3633.cover.medium.jpg	2020-06-02 01:01:33.927602	ebooks/3633
223028	application/zip	http://www.gutenberg.org/files/3633/3633.zip	2011-05-05 04:20:08	ebooks/3633
595600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3633/3633.txt	2011-05-05 04:18:46	ebooks/3633
1054540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3633.kindle.noimages	2020-06-02 01:01:33.706614	ebooks/3633
1054551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3633.kindle.images	2020-06-02 01:01:32.498647	ebooks/3633
3616	image/jpeg	http://www.gutenberg.org/cache/epub/3633/pg3633.cover.small.jpg	2020-06-02 01:01:33.8896	ebooks/3633
254304	application/epub+zip	http://www.gutenberg.org/ebooks/3633.epub.noimages	2020-06-02 01:01:31.290619	ebooks/3633
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/3633.rdf	2020-06-11 01:03:03.247132	ebooks/3633
254303	application/epub+zip	http://www.gutenberg.org/ebooks/3633.epub.images	2020-06-02 01:01:31.079633	ebooks/3633
206988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36330/36330-8.txt	2011-06-05 10:50:07	ebooks/36330
206974	text/plain	http://www.gutenberg.org/ebooks/36330.txt.utf-8	2020-06-18 00:50:00.181447	ebooks/36330
81601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36330/36330.zip	2011-06-05 10:50:08	ebooks/36330
239181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36330/36330-h/36330-h.htm	2011-06-05 10:51:55	ebooks/36330
81624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36330/36330-8.zip	2011-06-05 10:50:07	ebooks/36330
142224	application/epub+zip	http://www.gutenberg.org/ebooks/36330.epub.images	2020-06-18 00:50:00.791458	ebooks/36330
569354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36330.kindle.images	2020-06-18 00:50:02.091428	ebooks/36330
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/36330.rdf	2020-06-18 00:50:03.442402	ebooks/36330
207000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36330/36330.txt	2011-06-05 10:50:07	ebooks/36330
4479	image/jpeg	http://www.gutenberg.org/cache/epub/36330/pg36330.cover.small.jpg	2020-06-18 00:50:03.056412	ebooks/36330
17497	image/jpeg	http://www.gutenberg.org/cache/epub/36330/pg36330.cover.medium.jpg	2020-06-18 00:50:03.205405	ebooks/36330
87405	application/zip	http://www.gutenberg.org/files/36330/36330-h.zip	2011-06-06 10:38:00	ebooks/36330
569347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36330.kindle.noimages	2020-06-18 00:50:02.907409	ebooks/36330
142225	application/epub+zip	http://www.gutenberg.org/ebooks/36330.epub.noimages	2020-06-18 00:50:01.284439	ebooks/36330
6161013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36331/36331-h.zip	2011-06-05 13:00:40	ebooks/36331
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/36331.rdf	2020-06-18 00:50:26.941407	ebooks/36331
39508	application/zip	http://www.gutenberg.org/files/36331/36331-8.zip	2011-06-05 13:00:38	ebooks/36331
5115259	application/epub+zip	http://www.gutenberg.org/ebooks/36331.epub.images	2020-06-18 00:50:09.487625	ebooks/36331
97302	text/plain	http://www.gutenberg.org/ebooks/36331.txt.utf-8	2020-06-18 00:50:03.541409	ebooks/36331
389832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36331.kindle.noimages	2020-06-18 00:50:26.399406	ebooks/36331
3909	image/jpeg	http://www.gutenberg.org/cache/epub/36331/pg36331.cover.small.jpg	2020-06-18 00:50:26.552405	ebooks/36331
11925976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36331.kindle.images	2020-06-18 00:50:25.846423	ebooks/36331
95153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36331/36331-8.txt	2011-06-05 13:00:30	ebooks/36331
17757	image/jpeg	http://www.gutenberg.org/cache/epub/36331/pg36331.cover.medium.jpg	2020-06-18 00:50:26.702414	ebooks/36331
103312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36331/36331-h/36331-h.htm	2011-06-05 13:00:32	ebooks/36331
116208	application/epub+zip	http://www.gutenberg.org/ebooks/36331.epub.noimages	2020-06-18 00:50:09.991622	ebooks/36331
138681	application/epub+zip	http://www.gutenberg.org/ebooks/36332.epub.images	2020-06-18 00:50:27.710396	ebooks/36332
75683	application/epub+zip	http://www.gutenberg.org/ebooks/36332.epub.noimages	2020-06-18 00:50:29.311374	ebooks/36332
195949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36332.kindle.noimages	2020-06-18 00:50:30.19236	ebooks/36332
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/36332.rdf	2020-06-18 00:50:30.721368	ebooks/36332
57503	application/zip	http://www.gutenberg.org/files/36332/36332-h.zip	2011-06-05 10:15:32	ebooks/36332
35880	image/jpeg	http://www.gutenberg.org/cache/epub/36332/pg36332.cover.medium.jpg	2020-06-18 00:50:30.488355	ebooks/36332
41303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36332/36332.txt	2011-06-05 10:15:32	ebooks/36332
417971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36332.kindle.images	2020-06-18 00:50:29.996359	ebooks/36332
41275	text/plain	http://www.gutenberg.org/ebooks/36332.txt.utf-8	2020-06-18 00:50:27.043409	ebooks/36332
16039	application/zip	http://www.gutenberg.org/files/36332/36332.zip	2011-06-05 10:15:32	ebooks/36332
46775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36332/36332-h/36332-h.htm	2011-06-05 10:15:32	ebooks/36332
6452	image/jpeg	http://www.gutenberg.org/cache/epub/36332/pg36332.cover.small.jpg	2020-06-18 00:50:30.341354	ebooks/36332
125828	application/epub+zip	http://www.gutenberg.org/ebooks/36333.epub.noimages	2020-06-18 00:50:31.599378	ebooks/36333
47357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36333/36333.zip	2011-06-05 10:17:58	ebooks/36333
32603	image/jpeg	http://www.gutenberg.org/cache/epub/36333/pg36333.cover.medium.jpg	2020-06-18 00:50:33.373521	ebooks/36333
126685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36333/36333.txt	2011-06-05 10:17:32	ebooks/36333
126170	text/plain; charset=utf-8	http://www.gutenberg.org/files/36333/36333-0.txt	2011-06-05 10:16:56	ebooks/36333
387258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36333.kindle.noimages	2020-06-18 00:50:33.326557	ebooks/36333
47421	application/zip	http://www.gutenberg.org/files/36333/36333-8.zip	2011-06-05 10:17:58	ebooks/36333
4087257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36333.kindle.images	2020-06-18 00:50:32.857523	ebooks/36333
126638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36333/36333-8.txt	2011-06-05 10:17:32	ebooks/36333
47378	application/zip	http://www.gutenberg.org/files/36333/36333-0.zip	2011-06-05 10:17:58	ebooks/36333
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/36333.rdf	2020-06-18 00:50:33.444559	ebooks/36333
2478555	application/epub+zip	http://www.gutenberg.org/ebooks/36333.epub.images	2020-06-18 00:50:31.400352	ebooks/36333
156569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36333/36333-h/36333-h.htm	2011-06-05 10:16:58	ebooks/36333
5549	image/jpeg	http://www.gutenberg.org/cache/epub/36333/pg36333.cover.small.jpg	2020-06-18 00:50:33.351517	ebooks/36333
1626707	application/zip	http://www.gutenberg.org/files/36333/36333-h.zip	2011-06-05 10:17:58	ebooks/36333
51648	application/prs.tex	http://www.gutenberg.org/files/36334/36334-t.zip	2019-10-15 14:48:47	ebooks/36334
620542	application/pdf	http://www.gutenberg.org/files/36334/36334-pdf.pdf	2011-06-05 18:54:34	ebooks/36334
197142	application/prs.tex	http://www.gutenberg.org/files/36334/36334-t/36334-t.tex	2019-10-15 14:48:47	ebooks/36334
489778	application/zip	http://www.gutenberg.org/files/36334/36334-pdf.zip	2011-06-05 18:54:34	ebooks/36334
668411	application/zip	http://www.gutenberg.org/files/36335/36335-h.zip	2011-06-05 17:46:40	ebooks/36335
455745	text/html; charset=utf-8	http://www.gutenberg.org/files/36335/36335-h/36335-h.html	2011-06-05 17:46:40	ebooks/36335
141036	application/zip	http://www.gutenberg.org/files/36335/36335.zip	2011-06-05 17:48:26	ebooks/36335
1420252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36335.kindle.images	2020-06-18 00:50:42.160408	ebooks/36335
21121	application/rdf+xml	http://www.gutenberg.org/ebooks/36335.rdf	2020-06-18 00:50:52.333575	ebooks/36335
574656	application/epub+zip	http://www.gutenberg.org/ebooks/36335.epub.images	2020-06-18 00:50:37.984483	ebooks/36335
380507	text/x-rst	http://www.gutenberg.org/files/36335/36335-rst/36335-rst.rst	2011-06-05 17:47:00	ebooks/36335
142930	text/plain; charset=utf-8	http://www.gutenberg.org/files/36335/36335-0.zip	2011-06-05 17:48:08	ebooks/36335
931761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36335.kindle.noimages	2020-06-18 00:50:43.630403	ebooks/36335
250053	application/epub+zip	http://www.gutenberg.org/ebooks/36335.epub.noimages	2020-06-18 00:50:40.735441	ebooks/36335
658542	text/x-rst	http://www.gutenberg.org/files/36335/36335-rst.zip	2011-06-05 17:47:00	ebooks/36335
358176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36335/36335-8.txt	2011-06-05 17:48:16	ebooks/36335
372319	text/plain; charset=utf-8	http://www.gutenberg.org/files/36335/36335-0.txt	2011-06-05 17:48:08	ebooks/36335
3802	image/jpeg	http://www.gutenberg.org/cache/epub/36335/pg36335.cover.small.jpg	2020-06-18 00:50:44.29038	ebooks/36335
358195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36335/36335.txt	2011-06-05 17:48:26	ebooks/36335
380505	text/x-rst	http://www.gutenberg.org/ebooks/36335.rst.gen	2020-06-18 00:50:35.359524	ebooks/36335
971841	application/pdf	http://www.gutenberg.org/ebooks/36335.pdf.images	2020-06-18 00:50:48.082626	ebooks/36335
141079	application/zip	http://www.gutenberg.org/files/36335/36335-8.zip	2011-06-05 17:48:18	ebooks/36335
14056	image/jpeg	http://www.gutenberg.org/cache/epub/36335/pg36335.cover.medium.jpg	2020-06-18 00:50:44.935369	ebooks/36335
457407	application/pdf	http://www.gutenberg.org/ebooks/36335.pdf.noimages	2020-06-18 00:50:51.07061	ebooks/36335
484067	application/epub+zip	http://www.gutenberg.org/ebooks/36336.epub.images	2020-06-18 00:50:53.769568	ebooks/36336
3436	image/jpeg	http://www.gutenberg.org/cache/epub/36336/pg36336.cover.small.jpg	2020-06-18 00:50:59.467481	ebooks/36336
926161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36336/36336-8.txt	2011-06-06 05:35:34	ebooks/36336
1788935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36336.kindle.noimages	2020-06-18 00:50:59.290483	ebooks/36336
435217	application/epub+zip	http://www.gutenberg.org/ebooks/36336.epub.noimages	2020-06-18 00:50:54.463567	ebooks/36336
1889365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36336.kindle.images	2020-06-18 00:50:56.89454	ebooks/36336
426514	application/zip	http://www.gutenberg.org/files/36336/36336-h.zip	2011-06-06 05:35:50	ebooks/36336
12055	image/jpeg	http://www.gutenberg.org/cache/epub/36336/pg36336.cover.medium.jpg	2020-06-18 00:50:59.640478	ebooks/36336
926247	text/plain	http://www.gutenberg.org/ebooks/36336.txt.utf-8	2020-06-18 00:50:52.447574	ebooks/36336
1028295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36336/36336-h/36336-h.htm	2011-06-06 05:35:36	ebooks/36336
359916	application/zip	http://www.gutenberg.org/files/36336/36336-8.zip	2011-06-06 05:35:50	ebooks/36336
360158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36336/36336.zip	2011-06-06 05:35:50	ebooks/36336
926965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36336/36336.txt	2011-06-06 05:35:48	ebooks/36336
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/36336.rdf	2020-06-18 00:50:59.922474	ebooks/36336
89938	application/epub+zip	http://www.gutenberg.org/ebooks/36337.epub.noimages	2020-06-18 00:51:00.846468	ebooks/36337
175422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36337/36337-h.zip	2011-06-06 06:09:28	ebooks/36337
25747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36337/36337-8.zip	2011-06-06 06:09:28	ebooks/36337
251386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36337.kindle.noimages	2020-06-18 00:51:01.657461	ebooks/36337
63546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36337/36337-8.txt	2011-06-06 06:09:28	ebooks/36337
792202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36337.kindle.images	2020-06-18 00:51:01.343457	ebooks/36337
421502	application/epub+zip	http://www.gutenberg.org/ebooks/36337.epub.images	2020-06-18 00:51:00.578465	ebooks/36337
63537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36337/36337.txt	2011-06-06 06:09:28	ebooks/36337
80948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36337/36337-h/36337-h.htm	2011-06-06 06:09:28	ebooks/36337
25723	application/zip	http://www.gutenberg.org/files/36337/36337.zip	2011-06-06 06:09:28	ebooks/36337
5178	image/jpeg	http://www.gutenberg.org/cache/epub/36337/pg36337.cover.small.jpg	2020-06-18 00:51:01.677464	ebooks/36337
63519	text/plain	http://www.gutenberg.org/ebooks/36337.txt.utf-8	2020-06-18 00:51:00.018528	ebooks/36337
16559	application/rdf+xml	http://www.gutenberg.org/ebooks/36337.rdf	2020-06-18 00:51:01.75445	ebooks/36337
29001	image/jpeg	http://www.gutenberg.org/cache/epub/36337/pg36337.cover.medium.jpg	2020-06-18 00:51:01.695472	ebooks/36337
250097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36338/36338-h.zip	2011-06-06 06:14:18	ebooks/36338
1020316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36338.kindle.noimages	2020-06-18 00:51:05.657422	ebooks/36338
552415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36338/36338.txt	2011-06-06 06:14:16	ebooks/36338
205038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36338/36338-8.zip	2011-06-06 06:14:18	ebooks/36338
552412	text/plain	http://www.gutenberg.org/ebooks/36338.txt.utf-8	2020-06-18 00:51:01.873474	ebooks/36338
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/36338.rdf	2020-06-18 00:51:05.791401	ebooks/36338
602699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36338/36338-h/36338-h.htm	2011-06-06 06:14:16	ebooks/36338
552414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36338/36338-8.txt	2011-06-06 06:14:16	ebooks/36338
3690	image/jpeg	http://www.gutenberg.org/cache/epub/36338/pg36338.cover.small.jpg	2020-06-18 00:51:05.687409	ebooks/36338
204993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36338/36338.zip	2011-06-06 06:14:18	ebooks/36338
314177	application/epub+zip	http://www.gutenberg.org/ebooks/36338.epub.images	2020-06-18 00:51:02.627446	ebooks/36338
24965	image/jpeg	http://www.gutenberg.org/cache/epub/36338/pg36338.cover.medium.jpg	2020-06-18 00:51:05.712406	ebooks/36338
262592	application/epub+zip	http://www.gutenberg.org/ebooks/36338.epub.noimages	2020-06-18 00:51:03.105449	ebooks/36338
1103277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36338.kindle.images	2020-06-18 00:51:04.389511	ebooks/36338
3881	image/jpeg	http://www.gutenberg.org/cache/epub/36339/pg36339.cover.small.jpg	2020-06-18 00:51:07.173387	ebooks/36339
477857	application/epub+zip	http://www.gutenberg.org/ebooks/36339.epub.images	2020-06-18 00:51:06.2134	ebooks/36339
1047034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36339.kindle.images	2020-06-18 00:51:06.83539	ebooks/36339
38151	application/zip	http://www.gutenberg.org/files/36339/36339.zip	2011-06-06 08:31:50	ebooks/36339
109224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36339/36339-h/36339-h.htm	2011-06-06 08:24:30	ebooks/36339
99878	text/plain	http://www.gutenberg.org/ebooks/36339.txt.utf-8	2020-06-18 00:51:05.893411	ebooks/36339
99300	application/epub+zip	http://www.gutenberg.org/ebooks/36339.epub.noimages	2020-06-18 00:51:06.436398	ebooks/36339
27335	image/jpeg	http://www.gutenberg.org/cache/epub/36339/pg36339.cover.medium.jpg	2020-06-18 00:51:07.188381	ebooks/36339
99906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36339/36339.txt	2011-06-06 08:27:42	ebooks/36339
295132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36339.kindle.noimages	2020-06-18 00:51:07.156399	ebooks/36339
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/36339.rdf	2020-06-18 00:51:07.236385	ebooks/36339
371147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36339/36339-h.zip	2011-06-06 08:31:50	ebooks/36339
270697	text/plain	http://www.gutenberg.org/ebooks/3634.txt.utf-8	2020-06-02 01:01:34.069592	ebooks/3634
270725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3634/3634.txt	2009-04-23 16:20:32	ebooks/3634
103947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3634/3634.zip	2009-04-23 16:20:56	ebooks/3634
127564	application/epub+zip	http://www.gutenberg.org/ebooks/3634.epub.noimages	2020-06-02 01:01:34.465894	ebooks/3634
528896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3634.kindle.noimages	2020-06-02 01:01:35.711859	ebooks/3634
3683	image/jpeg	http://www.gutenberg.org/cache/epub/3634/pg3634.cover.small.jpg	2020-06-02 01:01:35.742877	ebooks/3634
12986	image/jpeg	http://www.gutenberg.org/cache/epub/3634/pg3634.cover.medium.jpg	2020-06-02 01:01:35.771885	ebooks/3634
287908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3634/3634-h/3634-h.htm	2009-04-23 16:20:40	ebooks/3634
528912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3634.kindle.images	2020-06-02 01:01:35.090874	ebooks/3634
106418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3634/3634-h.zip	2009-04-23 16:20:56	ebooks/3634
127564	application/epub+zip	http://www.gutenberg.org/ebooks/3634.epub.images	2020-06-02 01:01:34.330629	ebooks/3634
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/3634.rdf	2020-06-11 01:03:03.27113	ebooks/3634
156764	application/epub+zip	http://www.gutenberg.org/ebooks/36340.epub.noimages	2020-06-18 00:51:08.737369	ebooks/36340
218657	text/plain	http://www.gutenberg.org/ebooks/36340.txt.utf-8	2020-06-18 00:51:07.342397	ebooks/36340
529281	application/epub+zip	http://www.gutenberg.org/ebooks/36340.epub.images	2020-06-18 00:51:08.20838	ebooks/36340
90690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36340/36340-8.zip	2011-06-06 08:52:32	ebooks/36340
4943	image/jpeg	http://www.gutenberg.org/cache/epub/36340/pg36340.cover.small.jpg	2020-06-18 00:51:10.531348	ebooks/36340
218663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36340/36340.txt	2011-06-06 08:52:32	ebooks/36340
21374	image/jpeg	http://www.gutenberg.org/cache/epub/36340/pg36340.cover.medium.jpg	2020-06-18 00:51:10.681349	ebooks/36340
234567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36340/36340-h/36340-h.htm	2011-06-06 10:42:50	ebooks/36340
90664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36340/36340.zip	2011-06-06 08:52:32	ebooks/36340
218654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36340/36340-8.txt	2011-06-06 08:52:32	ebooks/36340
1193681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36340.kindle.images	2020-06-18 00:51:09.59035	ebooks/36340
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/36340.rdf	2020-06-18 00:51:10.922536	ebooks/36340
605988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36340.kindle.noimages	2020-06-18 00:51:10.37935	ebooks/36340
360977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36340/36340-h.zip	2011-06-06 10:45:34	ebooks/36340
90404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36341/36341-8.zip	2011-06-06 09:08:46	ebooks/36341
162204	application/epub+zip	http://www.gutenberg.org/ebooks/36341.epub.noimages	2020-06-18 00:51:12.028533	ebooks/36341
2788232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36341.kindle.images	2020-06-18 00:51:14.757485	ebooks/36341
1186984	application/epub+zip	http://www.gutenberg.org/ebooks/36341.epub.images	2020-06-18 00:51:11.777526	ebooks/36341
1134197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36341/36341-h.zip	2011-06-06 09:08:46	ebooks/36341
31901	image/jpeg	http://www.gutenberg.org/cache/epub/36341/pg36341.cover.medium.jpg	2020-06-18 00:51:15.552477	ebooks/36341
263289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36341/36341-h/36341-h.htm	2011-06-06 09:08:44	ebooks/36341
233891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36341/36341-8.txt	2011-06-06 09:08:44	ebooks/36341
17031	application/rdf+xml	http://www.gutenberg.org/ebooks/36341.rdf	2020-06-18 00:51:15.618474	ebooks/36341
233859	text/plain	http://www.gutenberg.org/ebooks/36341.txt.utf-8	2020-06-18 00:51:11.02958	ebooks/36341
233880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36341/36341.txt	2011-06-06 09:08:44	ebooks/36341
4627	image/jpeg	http://www.gutenberg.org/cache/epub/36341/pg36341.cover.small.jpg	2020-06-18 00:51:15.529523	ebooks/36341
90387	application/zip	http://www.gutenberg.org/files/36341/36341.zip	2011-06-06 09:08:46	ebooks/36341
569836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36341.kindle.noimages	2020-06-18 00:51:15.433477	ebooks/36341
1305340	application/pdf	http://www.gutenberg.org/files/36342/36342-pdf.zip	2011-06-06 14:07:53	ebooks/36342
602199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36342/36342-8.txt	2011-06-06 14:07:53	ebooks/36342
15523	image/jpeg	http://www.gutenberg.org/cache/epub/36342/pg36342.cover.medium.jpg	2020-06-18 00:51:23.730373	ebooks/36342
4353	image/jpeg	http://www.gutenberg.org/cache/epub/36342/pg36342.cover.small.jpg	2020-06-18 00:51:23.542372	ebooks/36342
227561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36342/36342-8.zip	2011-06-06 14:07:54	ebooks/36342
227520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36342/36342.zip	2011-06-06 14:07:54	ebooks/36342
606750	text/plain; charset=utf-8	http://www.gutenberg.org/files/36342/36342-0.txt	2020-06-16 20:38:27	ebooks/36342
2430155	application/pdf	http://www.gutenberg.org/files/36342/36342-pdf.pdf	2011-06-06 14:07:53	ebooks/36342
602204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36342/36342.txt	2011-06-06 14:07:53	ebooks/36342
324517	application/epub+zip	http://www.gutenberg.org/ebooks/36342.epub.noimages	2020-06-18 00:51:17.96545	ebooks/36342
19392	application/rdf+xml	http://www.gutenberg.org/ebooks/36342.rdf	2020-06-18 00:51:24.053368	ebooks/36342
1071311	application/epub+zip	http://www.gutenberg.org/ebooks/36342.epub.images	2020-06-18 00:51:17.259483	ebooks/36342
864453	text/html; charset=utf-8	http://www.gutenberg.org/files/36342/36342-h/36342-h.html	2011-06-06 14:07:08	ebooks/36342
228232	application/zip	http://www.gutenberg.org/files/36342/36342-0.zip	2020-06-16 20:38:27	ebooks/36342
3002483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36342.kindle.images	2020-06-18 00:51:21.293406	ebooks/36342
654350	application/prs.tei	http://www.gutenberg.org/files/36342/36342-tei/36342-tei.tei	2011-06-06 14:07:53	ebooks/36342
963177	text/html; charset=utf-8	http://www.gutenberg.org/files/36342/36342-h.zip	2011-06-06 14:07:08	ebooks/36342
1361937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36342.kindle.noimages	2020-06-18 00:51:23.348392	ebooks/36342
948926	application/zip	http://www.gutenberg.org/files/36342/36342-tei.zip	2011-06-06 14:07:54	ebooks/36342
509106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36343/36343-8.txt	2011-06-07 11:34:16	ebooks/36343
509094	text/plain	http://www.gutenberg.org/ebooks/36343.txt.utf-8	2020-06-18 00:51:24.161374	ebooks/36343
276366	application/epub+zip	http://www.gutenberg.org/ebooks/36343.epub.images	2020-06-18 00:51:24.961357	ebooks/36343
1055406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36343.kindle.images	2020-06-18 00:51:26.884665	ebooks/36343
5351	image/jpeg	http://www.gutenberg.org/cache/epub/36343/pg36343.cover.small.jpg	2020-06-18 00:51:28.395609	ebooks/36343
200265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36343/36343-h.zip	2019-06-03 02:23:00	ebooks/36343
1034317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36343.kindle.noimages	2020-06-18 00:51:28.240619	ebooks/36343
182214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36343/36343-8.zip	2019-06-03 02:23:00	ebooks/36343
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/36343.rdf	2020-06-18 00:51:28.785607	ebooks/36343
263297	application/epub+zip	http://www.gutenberg.org/ebooks/36343.epub.noimages	2020-06-18 00:51:25.539662	ebooks/36343
546340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36343/36343-h/36343-h.htm	2019-06-03 02:21:24	ebooks/36343
23574	image/jpeg	http://www.gutenberg.org/cache/epub/36343/pg36343.cover.medium.jpg	2020-06-18 00:51:28.546611	ebooks/36343
32727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36344/36344-8.zip	2011-06-07 05:38:28	ebooks/36344
4888677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36344.kindle.images	2020-06-18 00:51:32.201562	ebooks/36344
4234	image/jpeg	http://www.gutenberg.org/cache/epub/36344/pg36344.cover.small.jpg	2020-06-18 00:51:32.909566	ebooks/36344
1183977	application/zip	http://www.gutenberg.org/files/36344/36344-h.zip	2011-06-07 05:38:28	ebooks/36344
343441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36344.kindle.noimages	2020-06-18 00:51:32.758552	ebooks/36344
102583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36344/36344-h/36344-h.htm	2011-06-07 05:38:24	ebooks/36344
83412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36344/36344.txt	2011-06-07 05:38:24	ebooks/36344
32701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36344/36344.zip	2011-06-07 05:38:28	ebooks/36344
2247793	application/epub+zip	http://www.gutenberg.org/ebooks/36344.epub.images	2020-06-18 00:51:29.892616	ebooks/36344
83392	text/plain	http://www.gutenberg.org/ebooks/36344.txt.utf-8	2020-06-18 00:51:28.8896	ebooks/36344
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/36344.rdf	2020-06-18 00:51:33.303546	ebooks/36344
94111	application/epub+zip	http://www.gutenberg.org/ebooks/36344.epub.noimages	2020-06-18 00:51:30.4816	ebooks/36344
83420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36344/36344-8.txt	2011-06-07 05:38:24	ebooks/36344
17088	image/jpeg	http://www.gutenberg.org/cache/epub/36344/pg36344.cover.medium.jpg	2020-06-18 00:51:33.059557	ebooks/36344
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/36345.rdf	2020-06-18 00:51:41.404456	ebooks/36345
198677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36345/36345-8.zip	2011-06-07 05:47:52	ebooks/36345
571571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36345/36345.txt	2011-06-07 05:47:50	ebooks/36345
1305913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36345.kindle.images	2020-06-18 00:51:37.924489	ebooks/36345
310425	application/epub+zip	http://www.gutenberg.org/ebooks/36345.epub.noimages	2020-06-18 00:51:35.695518	ebooks/36345
6146	image/jpeg	http://www.gutenberg.org/cache/epub/36345/pg36345.cover.small.jpg	2020-06-18 00:51:40.464452	ebooks/36345
738131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36345/36345-h/36345-h.htm	2011-06-07 05:47:50	ebooks/36345
572079	text/plain	http://www.gutenberg.org/ebooks/36345.txt.utf-8	2020-06-18 00:51:33.421544	ebooks/36345
222418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36345/36345-h.zip	2011-06-07 05:47:52	ebooks/36345
571558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36345/36345-8.txt	2011-06-07 05:47:50	ebooks/36345
33798	image/jpeg	http://www.gutenberg.org/cache/epub/36345/pg36345.cover.medium.jpg	2020-06-18 00:51:40.931449	ebooks/36345
1305897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36345.kindle.noimages	2020-06-18 00:51:40.185457	ebooks/36345
310425	application/epub+zip	http://www.gutenberg.org/ebooks/36345.epub.images	2020-06-18 00:51:34.771526	ebooks/36345
198492	application/zip	http://www.gutenberg.org/files/36345/36345.zip	2011-06-07 05:47:50	ebooks/36345
508481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36346/36346-h/36346-h.htm	2013-12-15 10:40:10	ebooks/36346
452087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36346/36346-8.txt	2013-12-15 10:40:10	ebooks/36346
972190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36346.kindle.noimages	2020-06-18 00:51:45.048398	ebooks/36346
254868	application/epub+zip	http://www.gutenberg.org/ebooks/36346.epub.noimages	2020-06-18 00:51:42.587453	ebooks/36346
166164	application/zip	http://www.gutenberg.org/files/36346/36346.zip	2013-12-15 10:42:18	ebooks/36346
452123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36346/36346.txt	2013-12-15 10:40:10	ebooks/36346
350116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36346/36346-h.zip	2013-12-15 10:42:18	ebooks/36346
452058	text/plain	http://www.gutenberg.org/ebooks/36346.txt.utf-8	2020-06-18 00:51:41.510458	ebooks/36346
4976	image/jpeg	http://www.gutenberg.org/cache/epub/36346/pg36346.cover.small.jpg	2020-06-18 00:51:45.080392	ebooks/36346
1160203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36346.kindle.images	2020-06-18 00:51:43.837431	ebooks/36346
368313	application/epub+zip	http://www.gutenberg.org/ebooks/36346.epub.images	2020-06-18 00:51:42.150444	ebooks/36346
38142	image/jpeg	http://www.gutenberg.org/cache/epub/36346/pg36346.cover.medium.jpg	2020-06-18 00:51:45.1084	ebooks/36346
166169	application/zip	http://www.gutenberg.org/files/36346/36346-8.zip	2013-12-15 10:42:18	ebooks/36346
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/36346.rdf	2020-06-18 00:51:45.186414	ebooks/36346
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/36347.rdf	2020-06-18 00:51:48.066359	ebooks/36347
118322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36347/36347-h/36347-h.htm	2011-06-07 06:46:26	ebooks/36347
36836	application/zip	http://www.gutenberg.org/files/36347/36347.zip	2011-06-07 06:46:28	ebooks/36347
92312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36347/36347-8.txt	2011-06-07 06:46:26	ebooks/36347
92305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36347/36347.txt	2011-06-07 06:46:26	ebooks/36347
2079583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36347/36347-h.zip	2011-06-07 06:46:28	ebooks/36347
5025	image/jpeg	http://www.gutenberg.org/cache/epub/36347/pg36347.cover.small.jpg	2020-06-18 00:51:47.965356	ebooks/36347
4666652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36347.kindle.images	2020-06-18 00:51:47.535366	ebooks/36347
102724	application/epub+zip	http://www.gutenberg.org/ebooks/36347.epub.noimages	2020-06-18 00:51:46.30838	ebooks/36347
2260540	application/epub+zip	http://www.gutenberg.org/ebooks/36347.epub.images	2020-06-18 00:51:45.951393	ebooks/36347
328758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36347.kindle.noimages	2020-06-18 00:51:47.934358	ebooks/36347
92287	text/plain	http://www.gutenberg.org/ebooks/36347.txt.utf-8	2020-06-18 00:51:45.287406	ebooks/36347
36859	application/zip	http://www.gutenberg.org/files/36347/36347-8.zip	2011-06-07 06:46:28	ebooks/36347
33573	image/jpeg	http://www.gutenberg.org/cache/epub/36347/pg36347.cover.medium.jpg	2020-06-18 00:51:47.993358	ebooks/36347
21891696	application/zip	http://www.gutenberg.org/files/36348/36348-h.zip	2011-06-07 14:34:18	ebooks/36348
53738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36348/36348-8.txt	2011-06-07 14:33:46	ebooks/36348
22265888	application/epub+zip	http://www.gutenberg.org/ebooks/36348.epub.images	2020-06-18 00:52:21.511431	ebooks/36348
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/36348.rdf	2020-06-18 00:53:59.902362	ebooks/36348
421164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36348.kindle.noimages	2020-06-18 00:53:59.488367	ebooks/36348
21192	application/zip	http://www.gutenberg.org/files/36348/36348-8.zip	2011-06-07 14:34:16	ebooks/36348
53729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36348/36348.txt	2011-06-07 14:33:34	ebooks/36348
21161	application/zip	http://www.gutenberg.org/files/36348/36348.zip	2011-06-07 14:34:16	ebooks/36348
113413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36348/36348-h/36348-h.htm	2011-06-07 14:31:58	ebooks/36348
20664	image/jpeg	http://www.gutenberg.org/cache/epub/36348/pg36348.cover.medium.jpg	2020-06-18 00:53:59.688364	ebooks/36348
188308	application/epub+zip	http://www.gutenberg.org/ebooks/36348.epub.noimages	2020-06-18 00:52:22.389429	ebooks/36348
2220	image/jpeg	http://www.gutenberg.org/cache/epub/36348/pg36348.cover.small.jpg	2020-06-18 00:53:59.591388	ebooks/36348
53715	text/plain	http://www.gutenberg.org/ebooks/36348.txt.utf-8	2020-06-18 00:51:48.173353	ebooks/36348
46340859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36348.kindle.images	2020-06-18 00:53:58.388398	ebooks/36348
978786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36349.kindle.images	2020-06-18 00:54:02.077659	ebooks/36349
113159	text/plain; charset=utf-8	http://www.gutenberg.org/files/36349/36349-0.zip	2011-06-07 15:02:26	ebooks/36349
16718	application/rdf+xml	http://www.gutenberg.org/ebooks/36349.rdf	2020-06-18 00:54:02.980628	ebooks/36349
454721	application/zip	http://www.gutenberg.org/files/36349/36349-h.zip	2011-06-07 15:02:26	ebooks/36349
420582	application/epub+zip	http://www.gutenberg.org/ebooks/36349.epub.images	2020-06-18 00:54:00.412373	ebooks/36349
186741	application/epub+zip	http://www.gutenberg.org/ebooks/36349.epub.noimages	2020-06-18 00:54:00.994385	ebooks/36349
5003	image/jpeg	http://www.gutenberg.org/cache/epub/36349/pg36349.cover.small.jpg	2020-06-18 00:54:02.890631	ebooks/36349
296033	text/plain; charset=utf-8	http://www.gutenberg.org/files/36349/36349-0.txt	2011-06-07 14:59:08	ebooks/36349
34521	image/jpeg	http://www.gutenberg.org/cache/epub/36349/pg36349.cover.medium.jpg	2020-06-18 00:54:02.917635	ebooks/36349
290135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36349/36349-8.txt	2011-06-07 14:59:22	ebooks/36349
666253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36349.kindle.noimages	2020-06-18 00:54:02.860627	ebooks/36349
17274133	application/zip	http://www.gutenberg.org/files/36349/36349-page-images.zip	2012-03-16 05:38:00	ebooks/36349
112406	application/zip	http://www.gutenberg.org/files/36349/36349-8.zip	2011-06-07 15:02:26	ebooks/36349
325865	text/html; charset=utf-8	http://www.gutenberg.org/files/36349/36349-h/36349-h.htm	2011-06-07 14:59:10	ebooks/36349
2954	image/jpeg	http://www.gutenberg.org/cache/epub/3635/pg3635.cover.small.jpg	2020-06-02 01:01:37.128854	ebooks/3635
77186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3635/3635.zip	2009-04-24 05:13:58	ebooks/3635
196837	text/plain	http://www.gutenberg.org/ebooks/3635.txt.utf-8	2020-06-02 01:01:35.892874	ebooks/3635
97798	application/epub+zip	http://www.gutenberg.org/ebooks/3635.epub.images	2020-06-02 01:01:36.084867	ebooks/3635
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/3635.rdf	2020-06-11 01:03:03.295142	ebooks/3635
78921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3635/3635-h.zip	2009-04-24 05:13:58	ebooks/3635
391639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3635.kindle.noimages	2020-06-02 01:01:37.10086	ebooks/3635
196865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3635/3635.txt	2009-04-24 05:13:34	ebooks/3635
391650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3635.kindle.images	2020-06-02 01:01:36.642868	ebooks/3635
11235	image/jpeg	http://www.gutenberg.org/cache/epub/3635/pg3635.cover.medium.jpg	2020-06-02 01:01:37.154839	ebooks/3635
97799	application/epub+zip	http://www.gutenberg.org/ebooks/3635.epub.noimages	2020-06-02 01:01:36.186901	ebooks/3635
207456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3635/3635-h/3635-h.htm	2009-04-24 05:13:42	ebooks/3635
314055	application/epub+zip	http://www.gutenberg.org/ebooks/36350.epub.images	2020-06-18 00:54:07.376562	ebooks/36350
138560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36350/36350-8.txt	2011-06-07 13:00:00	ebooks/36350
50606	application/zip	http://www.gutenberg.org/files/36350/36350.zip	2011-06-07 13:00:00	ebooks/36350
3008	image/jpeg	http://www.gutenberg.org/cache/epub/36350/pg36350.cover.small.jpg	2020-06-18 00:54:08.870551	ebooks/36350
258616	application/zip	http://www.gutenberg.org/files/36350/36350-h.zip	2011-06-07 13:00:00	ebooks/36350
50624	application/zip	http://www.gutenberg.org/files/36350/36350-8.zip	2011-06-07 13:00:00	ebooks/36350
178450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36350/36350-h/36350-h.htm	2011-06-07 13:00:00	ebooks/36350
415552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36350.kindle.noimages	2020-06-18 00:54:08.843557	ebooks/36350
858510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36350.kindle.images	2020-06-18 00:54:08.287556	ebooks/36350
138529	text/plain	http://www.gutenberg.org/ebooks/36350.txt.utf-8	2020-06-18 00:54:06.712603	ebooks/36350
138551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36350/36350.txt	2011-06-07 13:00:00	ebooks/36350
17434	image/jpeg	http://www.gutenberg.org/cache/epub/36350/pg36350.cover.medium.jpg	2020-06-18 00:54:08.892573	ebooks/36350
124402	application/epub+zip	http://www.gutenberg.org/ebooks/36350.epub.noimages	2020-06-18 00:54:07.701587	ebooks/36350
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/36350.rdf	2020-06-18 00:54:08.971577	ebooks/36350
315498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36351.kindle.noimages	2020-06-18 00:54:19.720406	ebooks/36351
1411906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36351.kindle.images	2020-06-18 00:54:19.15843	ebooks/36351
404446	application/epub+zip	http://www.gutenberg.org/ebooks/36351.epub.images	2020-06-18 00:54:10.208539	ebooks/36351
46021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36351/36351-h/36351-h.htm	2011-06-07 13:02:22	ebooks/36351
41514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36351/36351.txt	2011-06-07 13:02:22	ebooks/36351
16154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36351/36351-8.zip	2011-06-07 13:02:24	ebooks/36351
41522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36351/36351-8.txt	2011-06-07 13:02:22	ebooks/36351
94198	application/epub+zip	http://www.gutenberg.org/ebooks/36351.epub.noimages	2020-06-18 00:54:10.753547	ebooks/36351
32913	image/jpeg	http://www.gutenberg.org/cache/epub/36351/pg36351.cover.medium.jpg	2020-06-18 00:54:20.02541	ebooks/36351
6122	image/jpeg	http://www.gutenberg.org/cache/epub/36351/pg36351.cover.small.jpg	2020-06-18 00:54:19.87341	ebooks/36351
16137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36351/36351.zip	2011-06-07 13:02:24	ebooks/36351
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/36351.rdf	2020-06-18 00:54:20.268403	ebooks/36351
41490	text/plain	http://www.gutenberg.org/ebooks/36351.txt.utf-8	2020-06-18 00:54:09.077547	ebooks/36351
325947	application/zip	http://www.gutenberg.org/files/36351/36351-h.zip	2011-06-07 13:02:24	ebooks/36351
1217127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36352.kindle.images	2020-06-18 00:54:23.305363	ebooks/36352
594950	text/plain	http://www.gutenberg.org/ebooks/36352.txt.utf-8	2020-06-18 00:54:20.380403	ebooks/36352
306189	application/epub+zip	http://www.gutenberg.org/ebooks/36352.epub.images	2020-06-18 00:54:21.221458	ebooks/36352
15618	image/jpeg	http://www.gutenberg.org/cache/epub/36352/pg36352.cover.medium.jpg	2020-06-18 00:54:25.157354	ebooks/36352
632606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36352/36352-h/36352-h.htm	2011-06-07 13:03:52	ebooks/36352
3851	image/jpeg	http://www.gutenberg.org/cache/epub/36352/pg36352.cover.small.jpg	2020-06-18 00:54:24.98641	ebooks/36352
233650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36352/36352-h.zip	2011-06-07 13:03:52	ebooks/36352
1217118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36352.kindle.noimages	2020-06-18 00:54:24.812355	ebooks/36352
577298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36352/36352-8.txt	2011-06-07 13:03:50	ebooks/36352
221791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36352/36352-8.zip	2011-06-07 13:03:52	ebooks/36352
306188	application/epub+zip	http://www.gutenberg.org/ebooks/36352.epub.noimages	2020-06-18 00:54:21.810378	ebooks/36352
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/36352.rdf	2020-06-18 00:54:25.438335	ebooks/36352
363403	application/zip	http://www.gutenberg.org/files/36353/36353-h.zip	2011-06-07 13:05:38	ebooks/36353
925964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36353/36353-h/36353-h.htm	2011-06-07 13:05:38	ebooks/36353
1699473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36353.kindle.noimages	2020-06-18 00:54:31.123509	ebooks/36353
423373	application/epub+zip	http://www.gutenberg.org/ebooks/36353.epub.noimages	2020-06-18 00:54:27.20155	ebooks/36353
356223	application/zip	http://www.gutenberg.org/files/36353/36353.zip	2011-06-07 13:05:38	ebooks/36353
17327	image/jpeg	http://www.gutenberg.org/cache/epub/36353/pg36353.cover.medium.jpg	2020-06-18 00:54:31.456467	ebooks/36353
882084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36353/36353-8.txt	2011-06-07 13:05:38	ebooks/36353
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/36353.rdf	2020-06-18 00:54:31.723454	ebooks/36353
882225	text/plain	http://www.gutenberg.org/ebooks/36353.txt.utf-8	2020-06-18 00:54:25.553341	ebooks/36353
423373	application/epub+zip	http://www.gutenberg.org/ebooks/36353.epub.images	2020-06-18 00:54:26.573535	ebooks/36353
4601	image/jpeg	http://www.gutenberg.org/cache/epub/36353/pg36353.cover.small.jpg	2020-06-18 00:54:31.294463	ebooks/36353
1699481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36353.kindle.images	2020-06-18 00:54:29.1625	ebooks/36353
356405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36353/36353-8.zip	2011-06-07 13:05:38	ebooks/36353
882193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36353/36353.txt	2011-06-07 13:05:38	ebooks/36353
428109	application/epub+zip	http://www.gutenberg.org/ebooks/36354.epub.noimages	2020-06-18 00:54:49.348543	ebooks/36354
171169	application/zip	http://www.gutenberg.org/files/36354/36354-0.zip	2011-06-07 13:10:02	ebooks/36354
5115	image/jpeg	http://www.gutenberg.org/cache/epub/36354/pg36354.cover.small.jpg	2020-06-18 00:58:07.196484	ebooks/36354
170775	application/zip	http://www.gutenberg.org/files/36354/36354.zip	2011-06-07 13:10:02	ebooks/36354
8191491	application/epub+zip	http://www.gutenberg.org/ebooks/36354.epub.images	2020-06-18 00:54:47.969545	ebooks/36354
171006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36354/36354-8.zip	2011-06-07 13:10:02	ebooks/36354
464599	text/plain; charset=utf-8	http://www.gutenberg.org/files/36354/36354-0.txt	2011-06-07 13:08:04	ebooks/36354
16158	application/rdf+xml	http://www.gutenberg.org/ebooks/36354.rdf	2020-06-18 00:58:08.084567	ebooks/36354
588428	text/html; charset=utf-8	http://www.gutenberg.org/files/36354/36354-h/36354-h.htm	2011-06-07 13:08:08	ebooks/36354
7936333	application/zip	http://www.gutenberg.org/files/36354/36354-h.zip	2011-06-07 13:10:04	ebooks/36354
464139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36354/36354-8.txt	2011-06-07 13:09:18	ebooks/36354
1377545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36354.kindle.noimages	2020-06-18 00:58:06.875488	ebooks/36354
35432375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36354.kindle.images	2020-06-18 00:58:04.34753	ebooks/36354
464582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36354/36354.txt	2011-06-07 13:09:46	ebooks/36354
17445	image/jpeg	http://www.gutenberg.org/cache/epub/36354/pg36354.cover.medium.jpg	2020-06-18 00:58:07.499475	ebooks/36354
772699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36355/36355-8.txt	2011-06-08 08:33:38	ebooks/36355
4170021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36355.kindle.images	2020-06-18 00:58:15.142382	ebooks/36355
3134	image/jpeg	http://www.gutenberg.org/cache/epub/36355/pg36355.cover.small.jpg	2020-06-18 00:58:17.146353	ebooks/36355
1449002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36355/36355-h.zip	2011-06-08 08:33:44	ebooks/36355
299860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36355/36355-8.zip	2011-06-08 08:33:44	ebooks/36355
299740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36355/36355.zip	2011-06-08 08:33:44	ebooks/36355
1533775	application/epub+zip	http://www.gutenberg.org/ebooks/36355.epub.images	2020-06-18 00:58:10.154477	ebooks/36355
417105	application/epub+zip	http://www.gutenberg.org/ebooks/36355.epub.noimages	2020-06-18 00:58:10.637457	ebooks/36355
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/36355.rdf	2020-06-18 00:58:17.309351	ebooks/36355
22028	image/jpeg	http://www.gutenberg.org/cache/epub/36355/pg36355.cover.medium.jpg	2020-06-18 00:58:17.194363	ebooks/36355
772974	text/plain	http://www.gutenberg.org/ebooks/36355.txt.utf-8	2020-06-18 00:58:08.200493	ebooks/36355
863847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36355/36355-h/36355-h.htm	2011-06-08 08:33:38	ebooks/36355
1591455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36355.kindle.noimages	2020-06-18 00:58:17.09336	ebooks/36355
772690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36355/36355.txt	2011-06-08 08:33:38	ebooks/36355
1358567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36356/36356.txt	2011-06-08 09:06:48	ebooks/36356
7342805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36356.kindle.images	2020-06-18 00:58:27.804416	ebooks/36356
4856	image/jpeg	http://www.gutenberg.org/cache/epub/36356/pg36356.cover.small.jpg	2020-06-18 00:58:33.612342	ebooks/36356
541439	application/zip	http://www.gutenberg.org/files/36356/36356.zip	2011-06-08 09:06:54	ebooks/36356
710602	application/epub+zip	http://www.gutenberg.org/ebooks/36356.epub.noimages	2020-06-18 00:58:22.382514	ebooks/36356
1358532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36356/36356-8.txt	2011-06-08 09:06:46	ebooks/36356
1690227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36356/36356-h/36356-h.htm	2011-06-08 09:06:48	ebooks/36356
2675494	application/epub+zip	http://www.gutenberg.org/ebooks/36356.epub.images	2020-06-18 00:58:20.544335	ebooks/36356
1358681	text/plain	http://www.gutenberg.org/ebooks/36356.txt.utf-8	2020-06-18 00:58:17.441361	ebooks/36356
541706	application/zip	http://www.gutenberg.org/files/36356/36356-8.zip	2011-06-08 09:06:56	ebooks/36356
2977814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36356.kindle.noimages	2020-06-18 00:58:33.113352	ebooks/36356
1566794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36356/36356-h.zip	2011-06-08 09:06:56	ebooks/36356
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/36356.rdf	2020-06-18 00:58:34.909327	ebooks/36356
18742	image/jpeg	http://www.gutenberg.org/cache/epub/36356/pg36356.cover.medium.jpg	2020-06-18 00:58:34.053342	ebooks/36356
9765199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36357.kindle.images	2020-06-18 00:58:48.611458	ebooks/36357
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/36357.rdf	2020-06-18 00:58:49.785433	ebooks/36357
59654	application/zip	http://www.gutenberg.org/files/36357/36357-8.zip	2011-06-08 09:21:06	ebooks/36357
132567	application/epub+zip	http://www.gutenberg.org/ebooks/36357.epub.noimages	2020-06-18 00:58:37.785587	ebooks/36357
468939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36357.kindle.noimages	2020-06-18 00:58:49.23745	ebooks/36357
4165287	application/epub+zip	http://www.gutenberg.org/ebooks/36357.epub.images	2020-06-18 00:58:37.262617	ebooks/36357
17581	image/jpeg	http://www.gutenberg.org/cache/epub/36357/pg36357.cover.medium.jpg	2020-06-18 00:58:49.545435	ebooks/36357
3854	image/jpeg	http://www.gutenberg.org/cache/epub/36357/pg36357.cover.small.jpg	2020-06-18 00:58:49.392452	ebooks/36357
4096623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36357/36357-h.zip	2011-06-08 09:21:06	ebooks/36357
146823	text/plain	http://www.gutenberg.org/ebooks/36357.txt.utf-8	2020-06-18 00:58:35.009333	ebooks/36357
143155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36357/36357-8.txt	2011-06-08 09:20:56	ebooks/36357
156188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36357/36357-h/36357-h.htm	2011-06-08 09:20:58	ebooks/36357
121784	text/plain; charset=utf-8	http://www.gutenberg.org/files/36358/36358-0.txt	2011-06-22 08:39:26	ebooks/36358
42553	text/html; charset=utf-8	http://www.gutenberg.org/files/36358/36358-h.zip	2020-01-28 06:53:54	ebooks/36358
41561	text/plain; charset=utf-8	http://www.gutenberg.org/files/36358/36358-0.zip	2011-06-22 08:39:30	ebooks/36358
70436	application/epub+zip	http://www.gutenberg.org/ebooks/36358.epub.noimages	2011-06-23 07:26:56.032557	ebooks/36358
9700	application/rdf+xml	http://www.gutenberg.org/ebooks/36358.rdf	2020-06-11 01:30:29.701015	ebooks/36358
274792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36358.kindle.noimages	2020-06-18 00:58:50.106445	ebooks/36358
126771	text/html; charset=utf-8	http://www.gutenberg.org/files/36358/36358-h/36358-h.htm	2011-06-22 08:39:30	ebooks/36358
87442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36359/36359.zip	2011-06-08 11:59:08	ebooks/36359
4360	image/jpeg	http://www.gutenberg.org/cache/epub/36359/pg36359.cover.small.jpg	2020-06-18 00:58:53.045394	ebooks/36359
238373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36359/36359.txt	2011-06-08 11:59:06	ebooks/36359
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/36359.rdf	2020-06-18 00:58:53.413387	ebooks/36359
141887	application/epub+zip	http://www.gutenberg.org/ebooks/36359.epub.images	2020-06-18 00:58:50.88543	ebooks/36359
573263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36359.kindle.images	2020-06-18 00:58:52.135419	ebooks/36359
89813	application/zip	http://www.gutenberg.org/files/36359/36359-h.zip	2011-06-08 11:59:08	ebooks/36359
573259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36359.kindle.noimages	2020-06-18 00:58:52.898397	ebooks/36359
141887	application/epub+zip	http://www.gutenberg.org/ebooks/36359.epub.noimages	2020-06-18 00:58:51.385416	ebooks/36359
248231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36359/36359-h/36359-h.htm	2011-06-08 11:59:06	ebooks/36359
17945	image/jpeg	http://www.gutenberg.org/cache/epub/36359/pg36359.cover.medium.jpg	2020-06-18 00:58:53.188398	ebooks/36359
238345	text/plain	http://www.gutenberg.org/ebooks/36359.txt.utf-8	2020-06-18 00:58:50.229452	ebooks/36359
158883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3636/3636.zip	2009-04-27 04:57:44	ebooks/3636
11424	image/jpeg	http://www.gutenberg.org/cache/epub/3636/pg3636.cover.medium.jpg	2020-06-02 01:01:39.674821	ebooks/3636
3399	image/jpeg	http://www.gutenberg.org/cache/epub/3636/pg3636.cover.small.jpg	2020-06-02 01:01:39.640824	ebooks/3636
161608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3636/3636-h.zip	2009-04-27 04:57:44	ebooks/3636
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/3636.rdf	2020-06-11 01:03:03.31813	ebooks/3636
448942	text/plain	http://www.gutenberg.org/ebooks/3636.txt.utf-8	2020-06-02 01:01:37.272845	ebooks/3636
448970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3636/3636.txt	2009-04-27 04:55:58	ebooks/3636
768469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3636.kindle.images	2020-06-02 01:01:38.702825	ebooks/3636
768462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3636.kindle.noimages	2020-06-02 01:01:39.604816	ebooks/3636
473800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3636/3636-h/3636-h.htm	2009-04-27 04:56:10	ebooks/3636
184486	application/epub+zip	http://www.gutenberg.org/ebooks/3636.epub.noimages	2020-06-02 01:01:37.800861	ebooks/3636
184485	application/epub+zip	http://www.gutenberg.org/ebooks/3636.epub.images	2020-06-02 01:01:37.637845	ebooks/3636
1304159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36360.kindle.images	2020-06-18 00:58:56.699346	ebooks/36360
628143	text/plain	http://www.gutenberg.org/ebooks/36360.txt.utf-8	2020-06-18 00:58:53.522413	ebooks/36360
1304151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36360.kindle.noimages	2020-06-18 00:58:58.351324	ebooks/36360
312647	application/epub+zip	http://www.gutenberg.org/ebooks/36360.epub.images	2020-06-18 00:58:54.427383	ebooks/36360
250467	application/zip	http://www.gutenberg.org/files/36360/36360-h.zip	2011-06-08 12:27:28	ebooks/36360
245302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36360/36360-8.zip	2011-06-08 12:27:28	ebooks/36360
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/36360.rdf	2020-06-18 00:58:59.042335	ebooks/36360
4739	image/jpeg	http://www.gutenberg.org/cache/epub/36360/pg36360.cover.small.jpg	2020-06-18 00:58:58.626346	ebooks/36360
664677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36360/36360-h/36360-h.htm	2011-06-08 12:27:26	ebooks/36360
245273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36360/36360.zip	2011-06-08 12:27:26	ebooks/36360
17645	image/jpeg	http://www.gutenberg.org/cache/epub/36360/pg36360.cover.medium.jpg	2020-06-18 00:58:58.786319	ebooks/36360
628161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36360/36360.txt	2011-06-08 12:27:26	ebooks/36360
628170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36360/36360-8.txt	2011-06-08 12:27:26	ebooks/36360
312647	application/epub+zip	http://www.gutenberg.org/ebooks/36360.epub.noimages	2020-06-18 00:58:55.052382	ebooks/36360
192345	text/plain	http://www.gutenberg.org/ebooks/36361.txt.utf-8	2020-06-18 00:58:59.145327	ebooks/36361
207090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36361/36361-h/36361-h.htm	2011-06-08 16:09:16	ebooks/36361
192211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36361/36361-8.txt	2011-06-08 16:09:16	ebooks/36361
524984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36361.kindle.images	2020-06-18 00:59:01.132501	ebooks/36361
125952	application/epub+zip	http://www.gutenberg.org/ebooks/36361.epub.images	2020-06-18 00:58:59.830325	ebooks/36361
17385	image/jpeg	http://www.gutenberg.org/cache/epub/36361/pg36361.cover.medium.jpg	2020-06-18 00:59:02.189497	ebooks/36361
76429	application/zip	http://www.gutenberg.org/files/36361/36361-h.zip	2011-06-08 16:09:16	ebooks/36361
4565	image/jpeg	http://www.gutenberg.org/cache/epub/36361/pg36361.cover.small.jpg	2020-06-18 00:59:02.042482	ebooks/36361
524976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36361.kindle.noimages	2020-06-18 00:59:01.894481	ebooks/36361
192202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36361/36361.txt	2011-06-08 16:09:16	ebooks/36361
125952	application/epub+zip	http://www.gutenberg.org/ebooks/36361.epub.noimages	2020-06-18 00:59:00.366521	ebooks/36361
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/36361.rdf	2020-06-18 00:59:02.424477	ebooks/36361
73685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36361/36361-8.zip	2011-06-08 16:09:16	ebooks/36361
73585	application/zip	http://www.gutenberg.org/files/36361/36361.zip	2011-06-08 16:09:16	ebooks/36361
293774	text/html	http://www.gutenberg.org/ebooks/36362.html.images	2020-06-18 00:59:02.806477	ebooks/36362
94583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36362/36362-8.zip	2011-06-09 07:51:10	ebooks/36362
248195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36362/36362-8.txt	2011-06-09 07:51:08	ebooks/36362
625212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36362.kindle.noimages	2020-06-18 00:59:05.633436	ebooks/36362
259917	text/plain	http://www.gutenberg.org/ebooks/36362.txt.utf-8	2020-06-18 00:59:02.524494	ebooks/36362
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/36362.rdf	2020-06-18 00:59:06.131425	ebooks/36362
155829	application/epub+zip	http://www.gutenberg.org/ebooks/36362.epub.images	2020-06-18 00:59:03.414475	ebooks/36362
625221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36362.kindle.images	2020-06-18 00:59:04.727445	ebooks/36362
5101	image/jpeg	http://www.gutenberg.org/cache/epub/36362/pg36362.cover.small.jpg	2020-06-18 00:59:05.776458	ebooks/36362
155828	application/epub+zip	http://www.gutenberg.org/ebooks/36362.epub.noimages	2020-06-18 00:59:03.833475	ebooks/36362
19167	image/jpeg	http://www.gutenberg.org/cache/epub/36362/pg36362.cover.medium.jpg	2020-06-18 00:59:05.915439	ebooks/36362
293774	text/html	http://www.gutenberg.org/ebooks/36362.html.noimages	2020-06-18 00:59:02.95447	ebooks/36362
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/36363.rdf	2020-06-18 00:59:08.419398	ebooks/36363
77798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36363/36363-8.zip	2011-06-09 12:01:22	ebooks/36363
209318	text/plain	http://www.gutenberg.org/ebooks/36363.txt.utf-8	2020-06-18 00:59:06.232454	ebooks/36363
12336414	application/zip	http://www.gutenberg.org/files/36363/36363-page-images.zip	2012-03-20 11:50:00	ebooks/36363
239856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36363/36363-h/36363-h.htm	2011-06-09 12:01:22	ebooks/36363
6673	image/jpeg	http://www.gutenberg.org/cache/epub/36363/pg36363.cover.small.jpg	2020-06-18 00:59:08.343395	ebooks/36363
205286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36363/36363-8.txt	2011-06-09 12:01:18	ebooks/36363
867864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36363.kindle.images	2020-06-18 00:59:07.775407	ebooks/36363
143345	application/epub+zip	http://www.gutenberg.org/ebooks/36363.epub.noimages	2020-06-18 00:59:07.18743	ebooks/36363
275189	application/epub+zip	http://www.gutenberg.org/ebooks/36363.epub.images	2020-06-18 00:59:06.731432	ebooks/36363
52476	image/jpeg	http://www.gutenberg.org/cache/epub/36363/pg36363.cover.medium.jpg	2020-06-18 00:59:08.36241	ebooks/36363
183290	application/zip	http://www.gutenberg.org/files/36363/36363-h.zip	2011-06-09 12:01:22	ebooks/36363
504747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36363.kindle.noimages	2020-06-18 00:59:08.323396	ebooks/36363
240559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36364/36364.txt	2011-06-09 12:05:36	ebooks/36364
259054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36364/36364-h/36364-h.htm	2011-06-09 12:05:36	ebooks/36364
610192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36364.kindle.images	2020-06-18 00:59:10.501368	ebooks/36364
16624	image/jpeg	http://www.gutenberg.org/cache/epub/36364/pg36364.cover.medium.jpg	2020-06-18 00:59:11.622375	ebooks/36364
155704	application/epub+zip	http://www.gutenberg.org/ebooks/36364.epub.images	2020-06-18 00:59:09.150404	ebooks/36364
610183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36364.kindle.noimages	2020-06-18 00:59:11.330357	ebooks/36364
93614	application/zip	http://www.gutenberg.org/files/36364/36364.zip	2011-06-09 12:05:36	ebooks/36364
96059	application/zip	http://www.gutenberg.org/files/36364/36364-h.zip	2011-06-09 12:05:36	ebooks/36364
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/36364.rdf	2020-06-18 00:59:11.850364	ebooks/36364
240531	text/plain	http://www.gutenberg.org/ebooks/36364.txt.utf-8	2020-06-18 00:59:08.524394	ebooks/36364
4444	image/jpeg	http://www.gutenberg.org/cache/epub/36364/pg36364.cover.small.jpg	2020-06-18 00:59:11.477355	ebooks/36364
155703	application/epub+zip	http://www.gutenberg.org/ebooks/36364.epub.noimages	2020-06-18 00:59:09.66652	ebooks/36364
29195	image/jpeg	http://www.gutenberg.org/cache/epub/36365/pg36365.cover.medium.jpg	2020-06-18 00:59:14.972624	ebooks/36365
405004	application/zip	http://www.gutenberg.org/files/36365/36365-h.zip	2011-06-09 12:20:34	ebooks/36365
1194177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36365.kindle.images	2020-06-18 00:59:14.055325	ebooks/36365
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/36365.rdf	2020-06-18 00:59:15.034607	ebooks/36365
284267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36365/36365-8.txt	2011-06-09 12:20:32	ebooks/36365
319675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36365/36365-h/36365-h.htm	2011-06-09 12:20:32	ebooks/36365
284258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36365/36365.txt	2011-06-09 12:20:32	ebooks/36365
188190	application/epub+zip	http://www.gutenberg.org/ebooks/36365.epub.noimages	2020-06-18 00:59:13.014361	ebooks/36365
3937	image/jpeg	http://www.gutenberg.org/cache/epub/36365/pg36365.cover.small.jpg	2020-06-18 00:59:14.931617	ebooks/36365
284235	text/plain	http://www.gutenberg.org/ebooks/36365.txt.utf-8	2020-06-18 00:59:11.952369	ebooks/36365
663084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36365.kindle.noimages	2020-06-18 00:59:14.889625	ebooks/36365
111140	application/zip	http://www.gutenberg.org/files/36365/36365-8.zip	2011-06-09 12:20:34	ebooks/36365
389958	application/epub+zip	http://www.gutenberg.org/ebooks/36365.epub.images	2020-06-18 00:59:12.478344	ebooks/36365
111124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36365/36365.zip	2011-06-09 12:20:34	ebooks/36365
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/36366.rdf	2020-06-18 00:59:28.467439	ebooks/36366
672514	text/plain	http://www.gutenberg.org/ebooks/36366.txt.utf-8	2020-06-18 00:59:15.148641	ebooks/36366
257991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36366/36366-8.zip	2011-06-09 15:52:10	ebooks/36366
810167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36366/36366-h/36366-h.htm	2011-06-09 15:51:22	ebooks/36366
672531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36366/36366.txt	2011-06-09 15:52:00	ebooks/36366
7764286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36366.kindle.images	2020-06-18 00:59:26.438462	ebooks/36366
32920	image/jpeg	http://www.gutenberg.org/cache/epub/36366/pg36366.cover.medium.jpg	2020-06-18 00:59:28.35544	ebooks/36366
257960	application/zip	http://www.gutenberg.org/files/36366/36366.zip	2011-06-09 15:52:10	ebooks/36366
4029700	application/zip	http://www.gutenberg.org/files/36366/36366-h.zip	2011-06-09 15:52:12	ebooks/36366
672540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36366/36366-8.txt	2011-06-09 15:51:22	ebooks/36366
371083	application/epub+zip	http://www.gutenberg.org/ebooks/36366.epub.noimages	2020-06-18 00:59:21.258539	ebooks/36366
1447027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36366.kindle.noimages	2020-06-18 00:59:28.257445	ebooks/36366
4108130	application/epub+zip	http://www.gutenberg.org/ebooks/36366.epub.images	2020-06-18 00:59:20.748545	ebooks/36366
3506	image/jpeg	http://www.gutenberg.org/cache/epub/36366/pg36366.cover.small.jpg	2020-06-18 00:59:28.308455	ebooks/36366
2635384	application/zip	http://www.gutenberg.org/files/36367/36367-h.zip	2011-06-10 00:57:00	ebooks/36367
694271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36367.kindle.noimages	2020-06-18 00:59:36.935327	ebooks/36367
261681	text/plain; charset=utf-8	http://www.gutenberg.org/files/36367/36367-0.txt	2011-06-10 00:35:48	ebooks/36367
291871	text/html	http://www.gutenberg.org/files/36367/36367-h/36367-h.htm	2011-06-10 00:36:35	ebooks/36367
99867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36367/36367.zip	2011-06-10 00:56:46	ebooks/36367
180395	application/epub+zip	http://www.gutenberg.org/ebooks/36367.epub.noimages	2020-06-18 00:59:30.385417	ebooks/36367
100155	text/plain; charset=utf-8	http://www.gutenberg.org/files/36367/36367-0.zip	2011-06-10 00:56:59	ebooks/36367
11727052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36367.kindle.images	2020-06-18 00:59:35.919344	ebooks/36367
5226936	application/epub+zip	http://www.gutenberg.org/ebooks/36367.epub.images	2020-06-18 00:59:29.79545	ebooks/36367
260265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36367/36367.txt	2011-06-10 00:56:46	ebooks/36367
22142	image/jpeg	http://www.gutenberg.org/cache/epub/36367/pg36367.cover.medium.jpg	2020-06-18 00:59:37.255322	ebooks/36367
5109	image/jpeg	http://www.gutenberg.org/cache/epub/36367/pg36367.cover.small.jpg	2020-06-18 00:59:37.095336	ebooks/36367
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/36367.rdf	2020-06-18 00:59:37.508319	ebooks/36367
489398	text/plain	http://www.gutenberg.org/ebooks/36368.txt.utf-8	2020-06-18 00:59:37.611335	ebooks/36368
489421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36368/36368.txt	2011-06-10 04:00:10	ebooks/36368
489430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36368/36368-8.txt	2011-06-10 04:00:10	ebooks/36368
13161	image/jpeg	http://www.gutenberg.org/cache/epub/36368/pg36368.cover.medium.jpg	2020-06-18 00:59:41.777474	ebooks/36368
3518	image/jpeg	http://www.gutenberg.org/cache/epub/36368/pg36368.cover.small.jpg	2020-06-18 00:59:41.630476	ebooks/36368
977352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36368.kindle.images	2020-06-18 00:59:40.220486	ebooks/36368
184318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36368/36368-h.zip	2011-06-10 04:00:12	ebooks/36368
239136	application/epub+zip	http://www.gutenberg.org/ebooks/36368.epub.images	2020-06-18 00:59:38.423358	ebooks/36368
181073	application/zip	http://www.gutenberg.org/files/36368/36368-8.zip	2011-06-10 04:00:12	ebooks/36368
181054	application/zip	http://www.gutenberg.org/files/36368/36368.zip	2011-06-10 04:00:12	ebooks/36368
977348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36368.kindle.noimages	2020-06-18 00:59:41.480469	ebooks/36368
15239	application/rdf+xml	http://www.gutenberg.org/ebooks/36368.rdf	2020-06-18 00:59:42.013464	ebooks/36368
512023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36368/36368-h/36368-h.htm	2011-06-10 04:00:12	ebooks/36368
239136	application/epub+zip	http://www.gutenberg.org/ebooks/36368.epub.noimages	2020-06-18 00:59:38.973322	ebooks/36368
450057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36369.kindle.noimages	2020-06-18 00:59:54.755597	ebooks/36369
4361	image/jpeg	http://www.gutenberg.org/cache/epub/36369/pg36369.cover.small.jpg	2020-06-18 00:59:54.908598	ebooks/36369
118005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36369/36369-8.txt	2011-06-10 04:19:18	ebooks/36369
3769694	application/epub+zip	http://www.gutenberg.org/ebooks/36369.epub.images	2020-06-18 00:59:44.032465	ebooks/36369
20043	image/jpeg	http://www.gutenberg.org/cache/epub/36369/pg36369.cover.medium.jpg	2020-06-18 00:59:55.057601	ebooks/36369
128889	application/epub+zip	http://www.gutenberg.org/ebooks/36369.epub.noimages	2020-06-18 00:59:44.561431	ebooks/36369
8761118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36369.kindle.images	2020-06-18 00:59:54.186606	ebooks/36369
120739	text/plain	http://www.gutenberg.org/ebooks/36369.txt.utf-8	2020-06-18 00:59:42.112467	ebooks/36369
48956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36369/36369-8.zip	2011-06-10 04:19:36	ebooks/36369
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/36369.rdf	2020-06-18 00:59:55.293597	ebooks/36369
3786029	application/zip	http://www.gutenberg.org/files/36369/36369-h.zip	2011-06-10 04:19:36	ebooks/36369
126028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36369/36369-h/36369-h.htm	2011-06-10 04:19:02	ebooks/36369
464638	application/epub+zip	http://www.gutenberg.org/ebooks/3637.epub.images	2020-06-02 01:01:40.517802	ebooks/3637
1903765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3637.kindle.noimages	2020-06-02 01:01:45.310736	ebooks/3637
1903778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3637.kindle.images	2020-06-02 01:01:43.105771	ebooks/3637
12114	image/jpeg	http://www.gutenberg.org/cache/epub/3637/pg3637.cover.medium.jpg	2020-06-02 01:01:45.410745	ebooks/3637
1130555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3637/3637.txt	2006-04-11 12:22:16	ebooks/3637
1400116	text/html; charset=utf-8	http://www.gutenberg.org/files/3637/3637-h/3637-h.htm	2016-09-24 11:32:48	ebooks/3637
441800	application/zip	http://www.gutenberg.org/files/3637/3637-h.zip	2016-09-24 11:33:18	ebooks/3637
419124	text/plain; charset=utf-8	http://www.gutenberg.org/files/3637/3637-0.zip	2016-09-24 11:33:18	ebooks/3637
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/3637.rdf	2020-06-11 01:03:03.345129	ebooks/3637
3365	image/jpeg	http://www.gutenberg.org/cache/epub/3637/pg3637.cover.small.jpg	2020-06-02 01:01:45.362735	ebooks/3637
464637	application/epub+zip	http://www.gutenberg.org/ebooks/3637.epub.noimages	2020-06-02 01:01:40.896818	ebooks/3637
1148752	text/plain; charset=utf-8	http://www.gutenberg.org/files/3637/3637-0.txt	2016-09-24 11:31:00	ebooks/3637
416938	application/zip	http://www.gutenberg.org/files/3637/3637.zip	2006-04-11 12:22:40	ebooks/3637
31747	image/jpeg	http://www.gutenberg.org/cache/epub/36370/pg36370.cover.medium.jpg	2020-06-18 00:59:57.283589	ebooks/36370
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/36370.rdf	2020-06-18 00:59:57.338567	ebooks/36370
222894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36370/36370-h/36370-h.htm	2011-06-10 10:33:51	ebooks/36370
753070	application/zip	http://www.gutenberg.org/files/36370/36370-h.zip	2011-06-10 10:36:30	ebooks/36370
1011027	application/epub+zip	http://www.gutenberg.org/ebooks/36370.epub.images	2020-06-18 00:59:55.814608	ebooks/36370
79904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36370/36370.zip	2011-06-10 10:30:10	ebooks/36370
208475	text/plain	http://www.gutenberg.org/ebooks/36370.txt.utf-8	2020-06-18 00:59:55.398592	ebooks/36370
148039	application/epub+zip	http://www.gutenberg.org/ebooks/36370.epub.noimages	2020-06-18 00:59:56.076618	ebooks/36370
505883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36370.kindle.noimages	2020-06-18 00:59:57.245564	ebooks/36370
208474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36370/36370.txt	2011-06-10 10:30:10	ebooks/36370
4126	image/jpeg	http://www.gutenberg.org/cache/epub/36370/pg36370.cover.small.jpg	2020-06-18 00:59:57.264579	ebooks/36370
1810403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36370.kindle.images	2020-06-18 00:59:56.738581	ebooks/36370
417787	application/epub+zip	http://www.gutenberg.org/ebooks/36371.epub.images	2020-06-18 00:59:58.274558	ebooks/36371
400221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36371.kindle.noimages	2020-06-18 01:00:01.272545	ebooks/36371
42757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36371/36371-8.zip	2011-06-10 11:55:34	ebooks/36371
123617	application/epub+zip	http://www.gutenberg.org/ebooks/36371.epub.noimages	2020-06-18 00:59:58.608557	ebooks/36371
112973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36371/36371-8.txt	2011-06-10 11:54:34	ebooks/36371
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/36371.rdf	2020-06-18 01:00:01.408524	ebooks/36371
1072091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36371.kindle.images	2020-06-18 01:00:00.74352	ebooks/36371
131817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36371/36371-h/36371-h.htm	2011-06-10 11:54:16	ebooks/36371
6120	image/jpeg	http://www.gutenberg.org/cache/epub/36371/pg36371.cover.small.jpg	2020-06-18 01:00:01.30253	ebooks/36371
44431	image/jpeg	http://www.gutenberg.org/cache/epub/36371/pg36371.cover.medium.jpg	2020-06-18 01:00:01.330556	ebooks/36371
43158	text/plain; charset=utf-8	http://www.gutenberg.org/files/36371/36371-0.zip	2011-06-10 11:55:34	ebooks/36371
383802	application/zip	http://www.gutenberg.org/files/36371/36371-h.zip	2011-06-10 11:55:34	ebooks/36371
115395	text/plain; charset=utf-8	http://www.gutenberg.org/files/36371/36371-0.txt	2011-06-10 11:54:14	ebooks/36371
106063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36372/36372-8.txt	2011-06-10 11:11:02	ebooks/36372
124923	application/epub+zip	http://www.gutenberg.org/ebooks/36372.epub.noimages	2020-06-18 01:00:05.328462	ebooks/36372
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/36372.rdf	2020-06-18 01:00:14.776342	ebooks/36372
1520340	application/epub+zip	http://www.gutenberg.org/ebooks/36372.epub.images	2020-06-18 01:00:04.768497	ebooks/36372
153134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36372/36372-h/36372-h.htm	2011-06-10 11:11:08	ebooks/36372
37051	application/zip	http://www.gutenberg.org/files/36372/36372-8.zip	2011-06-10 11:14:58	ebooks/36372
1377335	application/zip	http://www.gutenberg.org/files/36372/36372-h.zip	2011-06-10 11:14:58	ebooks/36372
3234996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36372.kindle.images	2020-06-18 01:00:13.387368	ebooks/36372
106054	text/plain	http://www.gutenberg.org/ebooks/36372.txt.utf-8	2020-06-18 01:00:01.513548	ebooks/36372
37015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36372/36372.zip	2011-06-10 11:14:58	ebooks/36372
106096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36372/36372.txt	2011-06-10 11:14:44	ebooks/36372
424697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36372.kindle.noimages	2020-06-18 01:00:14.154363	ebooks/36372
12306	image/jpeg	http://www.gutenberg.org/cache/epub/36372/pg36372.cover.medium.jpg	2020-06-18 01:00:14.498351	ebooks/36372
3134	image/jpeg	http://www.gutenberg.org/cache/epub/36372/pg36372.cover.small.jpg	2020-06-18 01:00:14.328352	ebooks/36372
111864	application/zip	http://www.gutenberg.org/files/36373/36373-h.zip	2011-06-10 16:44:40	ebooks/36373
462975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36373.kindle.noimages	2020-06-18 01:00:16.575317	ebooks/36373
82044	application/zip	http://www.gutenberg.org/files/36373/36373-0.zip	2011-06-10 16:44:40	ebooks/36373
214294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36373/36373-8.txt	2011-06-10 16:43:46	ebooks/36373
462982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36373.kindle.images	2020-06-18 01:00:15.928342	ebooks/36373
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/36373.rdf	2020-06-18 01:00:17.744318	ebooks/36373
3057	image/jpeg	http://www.gutenberg.org/cache/epub/36373/pg36373.cover.small.jpg	2020-06-18 01:00:17.649382	ebooks/36373
120724	application/epub+zip	http://www.gutenberg.org/ebooks/36373.epub.images	2020-06-18 01:00:15.078383	ebooks/36373
214041	text/plain; charset=utf-8	http://www.gutenberg.org/files/36373/36373-0.txt	2011-06-10 16:43:16	ebooks/36373
214288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36373/36373.txt	2011-06-10 16:43:46	ebooks/36373
15179	image/jpeg	http://www.gutenberg.org/cache/epub/36373/pg36373.cover.medium.jpg	2020-06-18 01:00:17.672343	ebooks/36373
237065	text/html; charset=utf-8	http://www.gutenberg.org/files/36373/36373-h/36373-h.htm	2011-06-10 16:43:20	ebooks/36373
120725	application/epub+zip	http://www.gutenberg.org/ebooks/36373.epub.noimages	2020-06-18 01:00:15.291359	ebooks/36373
82065	application/zip	http://www.gutenberg.org/files/36373/36373-8.zip	2011-06-10 16:44:40	ebooks/36373
81992	application/zip	http://www.gutenberg.org/files/36373/36373.zip	2011-06-10 16:44:40	ebooks/36373
1615427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36374.kindle.images	2020-06-18 01:00:22.21246	ebooks/36374
25686	image/jpeg	http://www.gutenberg.org/cache/epub/36374/pg36374.cover.medium.jpg	2020-06-18 01:00:24.860433	ebooks/36374
790809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36374/36374-8.txt	2018-08-28 05:40:50	ebooks/36374
790801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36374/36374.txt	2011-06-10 16:45:56	ebooks/36374
5674	image/jpeg	http://www.gutenberg.org/cache/epub/36374/pg36374.cover.small.jpg	2020-06-18 01:00:24.678446	ebooks/36374
387915	application/epub+zip	http://www.gutenberg.org/ebooks/36374.epub.noimages	2020-06-18 01:00:19.927488	ebooks/36374
304253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36374/36374-h.zip	2018-08-28 05:41:06	ebooks/36374
288348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36374/36374.zip	2011-06-10 16:45:56	ebooks/36374
892447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36374/36374-h/36374-h.htm	2018-08-28 05:40:52	ebooks/36374
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/36374.rdf	2020-06-18 01:00:25.16243	ebooks/36374
387915	application/epub+zip	http://www.gutenberg.org/ebooks/36374.epub.images	2020-06-18 01:00:19.093556	ebooks/36374
288378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36374/36374-8.zip	2018-08-28 05:41:06	ebooks/36374
1615423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36374.kindle.noimages	2020-06-18 01:00:24.493435	ebooks/36374
790782	text/plain	http://www.gutenberg.org/ebooks/36374.txt.utf-8	2020-06-18 01:00:17.865311	ebooks/36374
808151	application/epub+zip	http://www.gutenberg.org/ebooks/36375.epub.noimages	2020-06-18 01:00:30.59944	ebooks/36375
1886455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36375/36375-8.txt	2015-03-03 08:58:26	ebooks/36375
5589696	application/epub+zip	http://www.gutenberg.org/ebooks/36375.epub.images	2020-06-18 01:00:28.337384	ebooks/36375
663192	application/zip	http://www.gutenberg.org/files/36375/36375.zip	2015-03-03 08:59:56	ebooks/36375
4266085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36375/36375-h.zip	2015-03-03 08:59:56	ebooks/36375
663242	application/zip	http://www.gutenberg.org/files/36375/36375-8.zip	2015-03-03 08:59:56	ebooks/36375
1886443	text/plain	http://www.gutenberg.org/ebooks/36375.txt.utf-8	2020-06-18 01:00:25.303426	ebooks/36375
12354613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36375.kindle.images	2020-06-18 01:00:36.589558	ebooks/36375
5226	image/jpeg	http://www.gutenberg.org/cache/epub/36375/pg36375.cover.small.jpg	2020-06-18 01:00:41.4855	ebooks/36375
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/36375.rdf	2020-06-18 01:00:42.336493	ebooks/36375
22699	image/jpeg	http://www.gutenberg.org/cache/epub/36375/pg36375.cover.medium.jpg	2020-06-18 01:00:41.788493	ebooks/36375
1886450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36375/36375.txt	2015-03-03 08:58:18	ebooks/36375
3342155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36375.kindle.noimages	2020-06-18 01:00:41.164502	ebooks/36375
2183830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36375/36375-h/36375-h.htm	2015-03-03 08:58:48	ebooks/36375
5859	image/jpeg	http://www.gutenberg.org/cache/epub/36376/pg36376.cover.small.jpg	2020-06-18 01:00:47.330426	ebooks/36376
313555	application/epub+zip	http://www.gutenberg.org/ebooks/36376.epub.noimages	2020-06-18 01:00:44.066555	ebooks/36376
313445	application/zip	http://www.gutenberg.org/files/36376/36376-h.zip	2011-06-13 07:18:18	ebooks/36376
1226535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36376.kindle.noimages	2020-06-18 01:00:47.168429	ebooks/36376
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/36376.rdf	2020-06-18 01:00:47.746416	ebooks/36376
583674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36376/36376.txt	2011-06-13 07:18:16	ebooks/36376
583679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36376/36376-8.txt	2011-06-13 07:18:16	ebooks/36376
1412348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36376.kindle.images	2020-06-18 01:00:45.617449	ebooks/36376
430608	application/epub+zip	http://www.gutenberg.org/ebooks/36376.epub.images	2020-06-18 01:00:43.395511	ebooks/36376
24883	image/jpeg	http://www.gutenberg.org/cache/epub/36376/pg36376.cover.medium.jpg	2020-06-18 01:00:47.488552	ebooks/36376
229488	application/zip	http://www.gutenberg.org/files/36376/36376-8.zip	2011-06-13 07:18:18	ebooks/36376
229463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36376/36376.zip	2011-06-13 07:18:18	ebooks/36376
583651	text/plain	http://www.gutenberg.org/ebooks/36376.txt.utf-8	2020-06-18 01:00:42.447527	ebooks/36376
620298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36376/36376-h/36376-h.htm	2011-06-13 07:18:16	ebooks/36376
373486	text/plain; charset=utf-8	http://www.gutenberg.org/files/36377/36377-0.txt	2011-07-03 09:09:32	ebooks/36377
1653313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36377.kindle.images	2020-06-18 01:00:51.639424	ebooks/36377
730485	application/epub+zip	http://www.gutenberg.org/ebooks/36377.epub.images	2020-06-18 01:00:48.646456	ebooks/36377
6188	image/jpeg	http://www.gutenberg.org/cache/epub/36377/pg36377.cover.small.jpg	2020-06-18 01:00:52.821364	ebooks/36377
732845	text/html; charset=utf-8	http://www.gutenberg.org/files/36377/36377-h.zip	2011-07-03 09:19:22	ebooks/36377
787486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36377.kindle.noimages	2020-06-18 01:00:52.658354	ebooks/36377
129240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36377/36377.zip	2011-07-03 09:19:22	ebooks/36377
130812	application/zip	http://www.gutenberg.org/files/36377/36377-0.zip	2011-07-03 09:19:22	ebooks/36377
219710	application/epub+zip	http://www.gutenberg.org/ebooks/36377.epub.noimages	2020-06-18 01:00:50.191443	ebooks/36377
359327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36377/36377.txt	2011-07-03 09:16:58	ebooks/36377
458470	text/html; charset=utf-8	http://www.gutenberg.org/files/36377/36377-h/36377-h.htm	2011-07-03 09:09:38	ebooks/36377
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/36377.rdf	2020-06-18 01:00:53.243345	ebooks/36377
33495	image/jpeg	http://www.gutenberg.org/cache/epub/36377/pg36377.cover.medium.jpg	2020-06-18 01:00:52.982356	ebooks/36377
904890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36378.kindle.noimages	2020-06-18 01:01:10.32534	ebooks/36378
143423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36378/36378-8.zip	2011-06-11 05:06:50	ebooks/36378
426316	text/html; charset=utf-8	http://www.gutenberg.org/files/36378/36378-h/36378-h.htm	2019-09-24 09:32:06	ebooks/36378
144211	text/plain; charset=utf-8	http://www.gutenberg.org/files/36378/36378-0.zip	2020-06-16 20:45:34	ebooks/36378
24376	image/jpeg	http://www.gutenberg.org/cache/epub/36378/pg36378.cover.medium.jpg	2020-06-18 01:01:10.664362	ebooks/36378
248746	application/epub+zip	http://www.gutenberg.org/ebooks/36378.epub.noimages	2020-06-18 01:00:57.017316	ebooks/36378
368674	text/plain; charset=utf-8	http://www.gutenberg.org/files/36378/36378-0.txt	2020-06-16 20:45:34	ebooks/36378
10648333	text/html; charset=utf-8	http://www.gutenberg.org/files/36378/36378-h.zip	2019-09-24 09:32:24	ebooks/36378
16491935	application/epub+zip	http://www.gutenberg.org/ebooks/36378.epub.images	2020-06-18 01:00:56.331356	ebooks/36378
38975455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36378.kindle.images	2020-06-18 01:01:09.038358	ebooks/36378
5460	image/jpeg	http://www.gutenberg.org/cache/epub/36378/pg36378.cover.small.jpg	2020-06-18 01:01:10.498348	ebooks/36378
16910	application/rdf+xml	http://www.gutenberg.org/ebooks/36378.rdf	2020-06-18 01:01:10.940325	ebooks/36378
143322	application/zip	http://www.gutenberg.org/files/36378/36378.zip	2011-06-11 05:06:50	ebooks/36378
365826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36378/36378.txt	2011-06-11 05:06:12	ebooks/36378
365804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36378/36378-8.txt	2011-06-11 05:06:12	ebooks/36378
270745	application/epub+zip	http://www.gutenberg.org/ebooks/36379.epub.noimages	2020-06-18 01:01:16.203627	ebooks/36379
492694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36379/36379-8.txt	2011-06-11 05:34:12	ebooks/36379
503246	text/x-rst	http://www.gutenberg.org/files/36379/36379-rst/36379-rst.rst	2011-06-11 05:33:00	ebooks/36379
499518	text/plain; charset=utf-8	http://www.gutenberg.org/files/36379/36379-0.txt	2011-06-11 05:34:02	ebooks/36379
217814	application/zip	http://www.gutenberg.org/files/36379/36379-h.zip	2011-06-11 05:32:38	ebooks/36379
503244	text/x-rst	http://www.gutenberg.org/ebooks/36379.rst.gen	2020-06-18 01:01:12.275606	ebooks/36379
582087	application/pdf	http://www.gutenberg.org/ebooks/36379.pdf.images	2020-06-18 01:01:22.276523	ebooks/36379
188936	application/zip	http://www.gutenberg.org/files/36379/36379-0.zip	2011-06-11 05:34:02	ebooks/36379
584008	text/html; charset=utf-8	http://www.gutenberg.org/files/36379/36379-h/36379-h.html	2011-06-11 05:32:38	ebooks/36379
1009212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36379.kindle.images	2020-06-18 01:01:17.49154	ebooks/36379
187991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36379/36379-8.zip	2011-06-11 05:34:12	ebooks/36379
568240	application/pdf	http://www.gutenberg.org/ebooks/36379.pdf.noimages	2020-06-18 01:01:24.99147	ebooks/36379
205558	text/x-rst	http://www.gutenberg.org/files/36379/36379-rst.zip	2011-06-11 05:33:00	ebooks/36379
270780	application/epub+zip	http://www.gutenberg.org/ebooks/36379.epub.images	2020-06-18 01:01:14.243577	ebooks/36379
1932	image/jpeg	http://www.gutenberg.org/cache/epub/36379/pg36379.cover.small.jpg	2020-06-18 01:01:19.167543	ebooks/36379
9526	image/jpeg	http://www.gutenberg.org/cache/epub/36379/pg36379.cover.medium.jpg	2020-06-18 01:01:19.683523	ebooks/36379
18403	application/rdf+xml	http://www.gutenberg.org/ebooks/36379.rdf	2020-06-18 01:01:25.975448	ebooks/36379
1009141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36379.kindle.noimages	2020-06-18 01:01:18.764569	ebooks/36379
89982	application/epub+zip	http://www.gutenberg.org/ebooks/3638.epub.noimages	2020-06-02 01:01:45.908732	ebooks/3638
3579	image/jpeg	http://www.gutenberg.org/cache/epub/3638/pg3638.cover.small.jpg	2020-06-02 01:01:46.919744	ebooks/3638
386778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3638.kindle.images	2020-06-02 01:01:46.397726	ebooks/3638
70402	application/zip	http://www.gutenberg.org/files/3638/3638-h.zip	2015-07-15 06:30:54	ebooks/3638
89982	application/epub+zip	http://www.gutenberg.org/ebooks/3638.epub.images	2020-06-02 01:01:45.785742	ebooks/3638
204478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3638/3638-h/3638-h.htm	2015-07-15 06:30:38	ebooks/3638
386666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3638.kindle.noimages	2020-06-02 01:01:46.888742	ebooks/3638
178969	text/plain	http://www.gutenberg.org/ebooks/3638.txt.utf-8	2020-06-02 01:01:45.57174	ebooks/3638
14005	image/jpeg	http://www.gutenberg.org/cache/epub/3638/pg3638.cover.medium.jpg	2020-06-02 01:01:46.947733	ebooks/3638
67907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3638/3638.zip	2015-07-15 06:30:54	ebooks/3638
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/3638.rdf	2020-06-11 01:03:03.369136	ebooks/3638
178997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3638/3638.txt	2015-07-15 06:30:36	ebooks/3638
53465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36380/36380-8.zip	2011-06-11 09:05:36	ebooks/36380
128193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36380/36380-8.txt	2011-06-11 09:04:22	ebooks/36380
6962142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36380.kindle.images	2020-06-18 01:01:35.943317	ebooks/36380
127717	application/epub+zip	http://www.gutenberg.org/ebooks/36380.epub.noimages	2020-06-18 01:01:28.601411	ebooks/36380
138067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36380/36380-h/36380-h.htm	2011-06-11 09:03:38	ebooks/36380
3133752	application/epub+zip	http://www.gutenberg.org/ebooks/36380.epub.images	2020-06-18 01:01:28.07448	ebooks/36380
4677	image/jpeg	http://www.gutenberg.org/cache/epub/36380/pg36380.cover.small.jpg	2020-06-18 01:01:36.693491	ebooks/36380
21469	image/jpeg	http://www.gutenberg.org/cache/epub/36380/pg36380.cover.medium.jpg	2020-06-18 01:01:36.844499	ebooks/36380
3065579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36380/36380-h.zip	2011-06-11 09:05:38	ebooks/36380
131352	text/plain	http://www.gutenberg.org/ebooks/36380.txt.utf-8	2020-06-18 01:01:26.079455	ebooks/36380
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/36380.rdf	2020-06-18 01:01:37.081508	ebooks/36380
470301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36380.kindle.noimages	2020-06-18 01:01:36.540515	ebooks/36380
565269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36381.kindle.noimages	2020-06-18 01:01:40.254481	ebooks/36381
232846	text/plain	http://www.gutenberg.org/ebooks/36381.txt.utf-8	2020-06-18 01:01:37.183537	ebooks/36381
16674	image/jpeg	http://www.gutenberg.org/cache/epub/36381/pg36381.cover.medium.jpg	2020-06-18 01:01:40.477489	ebooks/36381
87823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36381/36381-8.zip	2011-06-11 10:10:06	ebooks/36381
901517	application/epub+zip	http://www.gutenberg.org/ebooks/36381.epub.images	2020-06-18 01:01:37.863505	ebooks/36381
266221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36381/36381-h/36381-h.htm	2011-06-11 10:10:04	ebooks/36381
2460021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36381.kindle.images	2020-06-18 01:01:39.56346	ebooks/36381
503414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36381/36381-h.zip	2011-06-11 10:10:06	ebooks/36381
2197	image/jpeg	http://www.gutenberg.org/cache/epub/36381/pg36381.cover.small.jpg	2020-06-18 01:01:40.444484	ebooks/36381
169253	application/epub+zip	http://www.gutenberg.org/ebooks/36381.epub.noimages	2020-06-18 01:01:38.306497	ebooks/36381
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/36381.rdf	2020-06-18 01:01:40.552447	ebooks/36381
231915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36381/36381-8.txt	2011-06-11 10:10:02	ebooks/36381
22553	image/jpeg	http://www.gutenberg.org/cache/epub/36382/pg36382.cover.medium.jpg	2020-06-18 01:01:59.58851	ebooks/36382
6542320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36382.kindle.images	2020-06-18 01:01:57.981516	ebooks/36382
2383348	application/zip	http://www.gutenberg.org/files/36382/36382-h.zip	2011-06-11 10:31:52	ebooks/36382
78775	application/zip	http://www.gutenberg.org/files/36382/36382-0.zip	2011-06-11 10:31:50	ebooks/36382
4873	image/jpeg	http://www.gutenberg.org/cache/epub/36382/pg36382.cover.small.jpg	2020-06-18 01:01:59.405526	ebooks/36382
658543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36382.kindle.noimages	2020-06-18 01:01:59.219501	ebooks/36382
355832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36382/36382-h/36382-h.htm	2011-06-11 10:29:00	ebooks/36382
235632	text/plain; charset=utf-8	http://www.gutenberg.org/files/36382/36382-0.txt	2011-06-11 10:28:58	ebooks/36382
2481045	application/epub+zip	http://www.gutenberg.org/ebooks/36382.epub.images	2020-06-18 01:01:43.391427	ebooks/36382
165949	application/epub+zip	http://www.gutenberg.org/ebooks/36382.epub.noimages	2020-06-18 01:01:44.497429	ebooks/36382
78419	application/zip	http://www.gutenberg.org/files/36382/36382-8.zip	2011-06-11 10:31:50	ebooks/36382
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/36382.rdf	2020-06-18 01:01:59.888507	ebooks/36382
233087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36382/36382-8.txt	2011-06-11 10:29:14	ebooks/36382
3209	image/jpeg	http://www.gutenberg.org/cache/epub/36383/pg36383.cover.small.jpg	2020-06-18 01:02:04.114461	ebooks/36383
72064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36383/36383.txt	2011-06-11 10:55:51	ebooks/36383
72057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36383/36383-8.txt	2011-06-11 10:55:51	ebooks/36383
72022	text/plain	http://www.gutenberg.org/ebooks/36383.txt.utf-8	2020-06-18 01:01:59.989502	ebooks/36383
5031929	application/epub+zip	http://www.gutenberg.org/ebooks/36383.epub.images	2020-06-18 01:02:00.846504	ebooks/36383
110791	application/epub+zip	http://www.gutenberg.org/ebooks/36383.epub.noimages	2020-06-18 01:02:01.061489	ebooks/36383
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/36383.rdf	2020-06-18 01:02:04.209445	ebooks/36383
5027146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36383/36383-h.zip	2011-06-11 11:04:38	ebooks/36383
28973	application/zip	http://www.gutenberg.org/files/36383/36383.zip	2011-06-11 10:55:51	ebooks/36383
28972	application/zip	http://www.gutenberg.org/files/36383/36383-8.zip	2011-06-11 10:55:51	ebooks/36383
89010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36383/36383-h/36383-h.htm	2011-06-11 10:59:16	ebooks/36383
314821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36383.kindle.noimages	2020-06-18 01:02:04.087443	ebooks/36383
23008	image/jpeg	http://www.gutenberg.org/cache/epub/36383/pg36383.cover.medium.jpg	2020-06-18 01:02:04.139446	ebooks/36383
10446547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36383.kindle.images	2020-06-18 01:02:03.756439	ebooks/36383
1812666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36384.kindle.images	2020-06-18 01:02:07.559394	ebooks/36384
447285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36384/36384-h.zip	2011-06-11 09:48:18	ebooks/36384
629354	application/epub+zip	http://www.gutenberg.org/ebooks/36384.epub.images	2020-06-18 01:02:05.25744	ebooks/36384
641671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36384/36384.txt	2011-06-11 09:48:18	ebooks/36384
4617	image/jpeg	http://www.gutenberg.org/cache/epub/36384/pg36384.cover.small.jpg	2020-06-18 01:02:09.409379	ebooks/36384
236698	application/zip	http://www.gutenberg.org/files/36384/36384.zip	2011-06-11 09:48:18	ebooks/36384
306955	application/epub+zip	http://www.gutenberg.org/ebooks/36384.epub.noimages	2020-06-18 01:02:05.870496	ebooks/36384
641648	text/plain	http://www.gutenberg.org/ebooks/36384.txt.utf-8	2020-06-18 01:02:04.324453	ebooks/36384
17776	image/jpeg	http://www.gutenberg.org/cache/epub/36384/pg36384.cover.medium.jpg	2020-06-18 01:02:09.571417	ebooks/36384
1297111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36384.kindle.noimages	2020-06-18 01:02:09.243376	ebooks/36384
236717	application/zip	http://www.gutenberg.org/files/36384/36384-8.zip	2011-06-11 09:48:18	ebooks/36384
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/36384.rdf	2020-06-18 01:02:09.83737	ebooks/36384
641680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36384/36384-8.txt	2011-06-11 09:48:18	ebooks/36384
680873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36384/36384-h/36384-h.htm	2011-06-11 09:48:18	ebooks/36384
532920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36385/36385.txt	2011-06-11 09:49:12	ebooks/36385
1203716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36385.kindle.images	2020-06-18 01:02:12.696323	ebooks/36385
3440	image/jpeg	http://www.gutenberg.org/cache/epub/36385/pg36385.cover.small.jpg	2020-06-18 01:02:14.396304	ebooks/36385
179210	application/zip	http://www.gutenberg.org/files/36385/36385-8.zip	2011-06-11 09:49:14	ebooks/36385
376684	application/epub+zip	http://www.gutenberg.org/ebooks/36385.epub.images	2020-06-18 01:02:10.789376	ebooks/36385
532914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36385/36385-8.txt	2011-06-11 09:49:12	ebooks/36385
14541	image/jpeg	http://www.gutenberg.org/cache/epub/36385/pg36385.cover.medium.jpg	2020-06-18 01:02:14.548324	ebooks/36385
179178	application/zip	http://www.gutenberg.org/files/36385/36385.zip	2011-06-11 09:49:12	ebooks/36385
563330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36385/36385-h/36385-h.htm	2011-06-11 09:49:12	ebooks/36385
247817	application/epub+zip	http://www.gutenberg.org/ebooks/36385.epub.noimages	2020-06-18 01:02:11.362346	ebooks/36385
532896	text/plain	http://www.gutenberg.org/ebooks/36385.txt.utf-8	2020-06-18 01:02:09.947362	ebooks/36385
325829	application/zip	http://www.gutenberg.org/files/36385/36385-h.zip	2011-06-11 09:49:14	ebooks/36385
17981	application/rdf+xml	http://www.gutenberg.org/ebooks/36385.rdf	2020-06-18 01:02:14.796306	ebooks/36385
1006241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36385.kindle.noimages	2020-06-18 01:02:14.013338	ebooks/36385
120933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36386/36386.txt	2011-06-11 10:52:50	ebooks/36386
415966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36386.kindle.images	2020-06-18 01:02:16.557484	ebooks/36386
46425	application/zip	http://www.gutenberg.org/files/36386/36386-8.zip	2011-06-11 10:52:50	ebooks/36386
106516	application/epub+zip	http://www.gutenberg.org/ebooks/36386.epub.noimages	2020-06-18 01:02:15.881496	ebooks/36386
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/36386.rdf	2020-06-18 01:02:17.754463	ebooks/36386
23907	image/jpeg	http://www.gutenberg.org/cache/epub/36386/pg36386.cover.medium.jpg	2020-06-18 01:02:17.519477	ebooks/36386
106516	application/epub+zip	http://www.gutenberg.org/ebooks/36386.epub.images	2020-06-18 01:02:15.425337	ebooks/36386
120929	text/plain	http://www.gutenberg.org/ebooks/36386.txt.utf-8	2020-06-18 01:02:14.897324	ebooks/36386
5484	image/jpeg	http://www.gutenberg.org/cache/epub/36386/pg36386.cover.small.jpg	2020-06-18 01:02:17.372491	ebooks/36386
415958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36386.kindle.noimages	2020-06-18 01:02:17.224522	ebooks/36386
46356	application/zip	http://www.gutenberg.org/files/36386/36386.zip	2011-06-11 10:52:50	ebooks/36386
49237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36386/36386-h.zip	2011-06-11 10:52:50	ebooks/36386
136650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36386/36386-h/36386-h.htm	2011-06-11 10:52:50	ebooks/36386
120930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36386/36386-8.txt	2011-06-11 10:52:50	ebooks/36386
364184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36387/36387-8.txt	2011-06-11 18:05:07	ebooks/36387
867318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36387.kindle.noimages	2020-06-18 01:02:22.162418	ebooks/36387
139165	text/html; charset=utf-8	http://www.gutenberg.org/files/36387/36387-h.zip	2011-06-11 18:13:35	ebooks/36387
364441	text/plain	http://www.gutenberg.org/ebooks/36387.txt.utf-8	2020-06-18 01:02:17.862505	ebooks/36387
127062	application/zip	http://www.gutenberg.org/files/36387/36387-8.zip	2011-06-11 18:05:07	ebooks/36387
33464	image/jpeg	http://www.gutenberg.org/cache/epub/36387/pg36387.cover.medium.jpg	2020-06-18 01:02:22.525404	ebooks/36387
364190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36387/36387.txt	2011-06-11 18:05:07	ebooks/36387
6054	image/jpeg	http://www.gutenberg.org/cache/epub/36387/pg36387.cover.small.jpg	2020-06-18 01:02:22.349403	ebooks/36387
214774	application/epub+zip	http://www.gutenberg.org/ebooks/36387.epub.images	2020-06-18 01:02:18.75046	ebooks/36387
214774	application/epub+zip	http://www.gutenberg.org/ebooks/36387.epub.noimages	2020-06-18 01:02:19.577468	ebooks/36387
431309	text/html; charset=utf-8	http://www.gutenberg.org/files/36387/36387-h/36387-h.htm	2011-06-11 18:12:04	ebooks/36387
126919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36387/36387.zip	2011-06-11 18:05:07	ebooks/36387
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/36387.rdf	2020-06-18 01:02:22.820395	ebooks/36387
867326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36387.kindle.images	2020-06-18 01:02:20.860426	ebooks/36387
253388	text/plain; charset=utf-8	http://www.gutenberg.org/files/36388/36388-0.txt	2011-06-11 15:37:00	ebooks/36388
4310	image/jpeg	http://www.gutenberg.org/cache/epub/36388/pg36388.cover.small.jpg	2020-06-18 01:02:25.329366	ebooks/36388
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/36388.rdf	2020-06-18 01:02:25.429375	ebooks/36388
1717748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36388.kindle.images	2020-06-18 01:02:24.51539	ebooks/36388
562665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36388.kindle.noimages	2020-06-18 01:02:25.29737	ebooks/36388
245625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36388/36388.txt	2011-06-11 15:37:30	ebooks/36388
299899	text/html; charset=utf-8	http://www.gutenberg.org/files/36388/36388-h/36388-h.htm	2011-06-11 15:37:02	ebooks/36388
93292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36388/36388.zip	2011-06-11 15:38:00	ebooks/36388
28577	image/jpeg	http://www.gutenberg.org/cache/epub/36388/pg36388.cover.medium.jpg	2020-06-18 01:02:25.360373	ebooks/36388
94203	text/plain; charset=utf-8	http://www.gutenberg.org/files/36388/36388-0.zip	2011-06-11 15:38:00	ebooks/36388
145973	application/epub+zip	http://www.gutenberg.org/ebooks/36388.epub.noimages	2020-06-18 01:02:23.596459	ebooks/36388
762211	application/epub+zip	http://www.gutenberg.org/ebooks/36388.epub.images	2020-06-18 01:02:23.227409	ebooks/36388
415093	application/zip	http://www.gutenberg.org/files/36388/36388-h.zip	2011-06-11 15:38:00	ebooks/36388
2143	image/jpeg	http://www.gutenberg.org/cache/epub/36389/pg36389.cover.small.jpg	2020-06-18 01:02:28.393335	ebooks/36389
185552	application/zip	http://www.gutenberg.org/files/36389/36389-h.zip	2011-06-11 15:38:48	ebooks/36389
152910	application/zip	http://www.gutenberg.org/files/36389/36389-8.zip	2011-06-11 15:38:48	ebooks/36389
10690	image/jpeg	http://www.gutenberg.org/cache/epub/36389/pg36389.cover.medium.jpg	2020-06-18 01:02:28.406348	ebooks/36389
391536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36389/36389-8.txt	2011-06-11 15:38:46	ebooks/36389
435884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36389/36389-h/36389-h.htm	2011-06-11 15:38:46	ebooks/36389
768911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36389.kindle.noimages	2020-06-18 01:02:28.375357	ebooks/36389
204860	application/epub+zip	http://www.gutenberg.org/ebooks/36389.epub.images	2020-06-18 01:02:26.215361	ebooks/36389
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/36389.rdf	2020-06-18 01:02:28.465323	ebooks/36389
768926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36389.kindle.images	2020-06-18 01:02:27.54334	ebooks/36389
397574	text/plain	http://www.gutenberg.org/ebooks/36389.txt.utf-8	2020-06-18 01:02:25.541399	ebooks/36389
204861	application/epub+zip	http://www.gutenberg.org/ebooks/36389.epub.noimages	2020-06-18 01:02:26.711392	ebooks/36389
520005	text/html	http://www.gutenberg.org/ebooks/3639.html.noimages	2020-06-02 01:01:47.505707	ebooks/3639
902583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3639.kindle.images	2020-06-02 01:01:48.76369	ebooks/3639
17716	image/jpeg	http://www.gutenberg.org/cache/epub/3639/pg3639.cover.medium.jpg	2020-06-02 01:01:49.775688	ebooks/3639
227423	application/epub+zip	http://www.gutenberg.org/ebooks/3639.epub.images	2020-06-02 01:01:47.697739	ebooks/3639
192214	application/zip	http://www.gutenberg.org/files/3639/3639.zip	2015-04-05 12:55:08	ebooks/3639
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/3639.rdf	2020-06-11 01:03:03.393129	ebooks/3639
3880	image/jpeg	http://www.gutenberg.org/cache/epub/3639/pg3639.cover.small.jpg	2020-06-02 01:01:49.750681	ebooks/3639
902571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3639.kindle.noimages	2020-06-02 01:01:49.723688	ebooks/3639
227423	application/epub+zip	http://www.gutenberg.org/ebooks/3639.epub.noimages	2020-06-02 01:01:47.811717	ebooks/3639
520005	text/html	http://www.gutenberg.org/ebooks/3639.html.images	2020-06-02 01:01:47.401741	ebooks/3639
496086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3639/3639.txt	2015-04-05 12:54:52	ebooks/3639
496087	text/plain	http://www.gutenberg.org/ebooks/3639.txt.utf-8	2020-06-02 01:01:47.079741	ebooks/3639
312397	text/html; charset=utf-8	http://www.gutenberg.org/files/36390/36390-h/36390-h.htm	2011-06-11 16:11:24	ebooks/36390
2426463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36390.kindle.images	2020-06-18 01:02:31.066602	ebooks/36390
16663	application/rdf+xml	http://www.gutenberg.org/ebooks/36390.rdf	2020-06-18 01:02:32.57357	ebooks/36390
271685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36390/36390.txt	2011-06-11 16:11:56	ebooks/36390
104471	text/plain; charset=utf-8	http://www.gutenberg.org/files/36390/36390-0.zip	2011-06-11 16:12:54	ebooks/36390
271694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36390/36390-8.txt	2011-06-11 16:11:56	ebooks/36390
18282	image/jpeg	http://www.gutenberg.org/cache/epub/36390/pg36390.cover.medium.jpg	2020-06-18 01:02:32.330587	ebooks/36390
1163082	application/epub+zip	http://www.gutenberg.org/ebooks/36390.epub.images	2020-06-18 01:02:29.250321	ebooks/36390
103765	application/zip	http://www.gutenberg.org/files/36390/36390.zip	2011-06-11 16:12:54	ebooks/36390
665660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36390.kindle.noimages	2020-06-18 01:02:32.029576	ebooks/36390
1030877	application/zip	http://www.gutenberg.org/files/36390/36390-h.zip	2011-06-11 16:12:54	ebooks/36390
4916	image/jpeg	http://www.gutenberg.org/cache/epub/36390/pg36390.cover.small.jpg	2020-06-18 01:02:32.180587	ebooks/36390
162900	application/epub+zip	http://www.gutenberg.org/ebooks/36390.epub.noimages	2020-06-18 01:02:29.78032	ebooks/36390
103792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36390/36390-8.zip	2011-06-11 16:12:54	ebooks/36390
277219	text/plain; charset=utf-8	http://www.gutenberg.org/files/36390/36390-0.txt	2011-06-11 16:11:20	ebooks/36390
392702	text/html; charset=utf-8	http://www.gutenberg.org/files/36391/36391-h/36391-h.htm	2011-06-11 16:14:32	ebooks/36391
114743	application/zip	http://www.gutenberg.org/files/36391/36391.zip	2011-06-11 16:16:24	ebooks/36391
34442	image/jpeg	http://www.gutenberg.org/cache/epub/36391/pg36391.cover.medium.jpg	2020-06-18 01:02:37.433524	ebooks/36391
424876	text/html; charset=utf-8	http://www.gutenberg.org/files/36391/36391-h.zip	2011-06-11 16:16:24	ebooks/36391
324610	text/plain; charset=utf-8	http://www.gutenberg.org/files/36391/36391-0.txt	2011-06-11 16:14:28	ebooks/36391
199071	application/epub+zip	http://www.gutenberg.org/ebooks/36391.epub.noimages	2020-06-18 01:02:34.935554	ebooks/36391
1609204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36391.kindle.images	2020-06-18 01:02:36.239526	ebooks/36391
722324	application/epub+zip	http://www.gutenberg.org/ebooks/36391.epub.images	2020-06-18 01:02:33.41659	ebooks/36391
315496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36391/36391.txt	2011-06-11 16:15:38	ebooks/36391
115821	text/plain; charset=utf-8	http://www.gutenberg.org/files/36391/36391-0.zip	2011-06-11 16:16:24	ebooks/36391
697123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36391.kindle.noimages	2020-06-18 01:02:37.10851	ebooks/36391
6185	image/jpeg	http://www.gutenberg.org/cache/epub/36391/pg36391.cover.small.jpg	2020-06-18 01:02:37.271559	ebooks/36391
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/36391.rdf	2020-06-18 01:02:37.693524	ebooks/36391
87320	application/epub+zip	http://www.gutenberg.org/ebooks/36392.epub.noimages	2020-06-18 01:02:38.828499	ebooks/36392
93798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36392/36392-8.txt	2011-06-11 18:09:14	ebooks/36392
97387	text/plain	http://www.gutenberg.org/ebooks/36392.txt.utf-8	2020-06-18 01:02:37.796514	ebooks/36392
107019	text/html	http://www.gutenberg.org/ebooks/36392.html.images	2020-06-18 01:02:37.948507	ebooks/36392
367441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36392.kindle.images	2020-06-18 01:02:39.357482	ebooks/36392
107019	text/html	http://www.gutenberg.org/ebooks/36392.html.noimages	2020-06-18 01:02:38.059577	ebooks/36392
87321	application/epub+zip	http://www.gutenberg.org/ebooks/36392.epub.images	2020-06-18 01:02:38.45052	ebooks/36392
367432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36392.kindle.noimages	2020-06-18 01:02:39.882473	ebooks/36392
22266	image/jpeg	http://www.gutenberg.org/cache/epub/36392/pg36392.cover.medium.jpg	2020-06-18 01:02:40.171474	ebooks/36392
5679	image/jpeg	http://www.gutenberg.org/cache/epub/36392/pg36392.cover.small.jpg	2020-06-18 01:02:40.02748	ebooks/36392
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/36392.rdf	2020-06-18 01:02:40.392468	ebooks/36392
38774	application/zip	http://www.gutenberg.org/files/36392/36392-8.zip	2011-06-11 18:09:20	ebooks/36392
353770	application/zip	http://www.gutenberg.org/files/36393/36393-h.zip	2011-06-11 18:11:38	ebooks/36393
416779	text/html; charset=utf-8	http://www.gutenberg.org/files/36393/36393-h/36393-h.htm	2011-06-11 18:10:44	ebooks/36393
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/36393.rdf	2020-06-18 01:02:44.440417	ebooks/36393
185830	application/epub+zip	http://www.gutenberg.org/ebooks/36393.epub.noimages	2020-06-18 01:02:41.604474	ebooks/36393
14651	image/jpeg	http://www.gutenberg.org/cache/epub/36393/pg36393.cover.medium.jpg	2020-06-18 01:02:44.196452	ebooks/36393
4198	image/jpeg	http://www.gutenberg.org/cache/epub/36393/pg36393.cover.small.jpg	2020-06-18 01:02:44.045419	ebooks/36393
362794	text/plain; charset=utf-8	http://www.gutenberg.org/files/36393/36393-0.txt	2011-06-11 18:10:36	ebooks/36393
127746	application/zip	http://www.gutenberg.org/files/36393/36393.zip	2011-06-11 18:11:38	ebooks/36393
352398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36393/36393.txt	2011-06-11 18:11:26	ebooks/36393
1193912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36393.kindle.images	2020-06-18 01:02:42.757445	ebooks/36393
771722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36393.kindle.noimages	2020-06-18 01:02:43.889433	ebooks/36393
456448	application/epub+zip	http://www.gutenberg.org/ebooks/36393.epub.images	2020-06-18 01:02:41.08848	ebooks/36393
128984	application/zip	http://www.gutenberg.org/files/36393/36393-0.zip	2011-06-11 18:11:38	ebooks/36393
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/36394.rdf	2020-06-18 01:02:47.96537	ebooks/36394
129238	application/epub+zip	http://www.gutenberg.org/ebooks/36394.epub.noimages	2020-06-18 01:02:45.838406	ebooks/36394
33003	image/jpeg	http://www.gutenberg.org/cache/epub/36394/pg36394.cover.medium.jpg	2020-06-18 01:02:47.729375	ebooks/36394
136961	application/epub+zip	http://www.gutenberg.org/ebooks/36394.epub.images	2020-06-18 01:02:45.313477	ebooks/36394
6254	image/jpeg	http://www.gutenberg.org/cache/epub/36394/pg36394.cover.small.jpg	2020-06-18 01:02:47.580375	ebooks/36394
145891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36394/36394-8.txt	2011-06-12 04:35:14	ebooks/36394
509641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36394.kindle.images	2020-06-18 01:02:46.627386	ebooks/36394
56896	application/zip	http://www.gutenberg.org/files/36394/36394-8.zip	2011-06-12 04:35:16	ebooks/36394
169550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36394/36394-h/36394-h.htm	2011-06-12 04:35:16	ebooks/36394
497034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36394.kindle.noimages	2020-06-18 01:02:47.430377	ebooks/36394
67730	application/zip	http://www.gutenberg.org/files/36394/36394-h.zip	2011-06-12 04:35:16	ebooks/36394
149141	text/plain	http://www.gutenberg.org/ebooks/36394.txt.utf-8	2020-06-18 01:02:44.544429	ebooks/36394
99382	application/zip	http://www.gutenberg.org/files/36395/36395.zip	2011-06-12 04:42:32	ebooks/36395
264479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36395/36395-8.txt	2011-06-12 04:41:44	ebooks/36395
5791	image/jpeg	http://www.gutenberg.org/cache/epub/36395/pg36395.cover.small.jpg	2020-06-18 01:02:51.682355	ebooks/36395
183356	application/epub+zip	http://www.gutenberg.org/ebooks/36395.epub.noimages	2020-06-18 01:02:49.348417	ebooks/36395
99417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36395/36395-8.zip	2011-06-12 04:42:32	ebooks/36395
710500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36395.kindle.noimages	2020-06-18 01:02:51.524328	ebooks/36395
29801	image/jpeg	http://www.gutenberg.org/cache/epub/36395/pg36395.cover.medium.jpg	2020-06-18 01:02:51.83932	ebooks/36395
646709	application/epub+zip	http://www.gutenberg.org/ebooks/36395.epub.images	2020-06-18 01:02:48.751379	ebooks/36395
264470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36395/36395.txt	2011-06-12 04:41:44	ebooks/36395
314877	text/html; charset=utf-8	http://www.gutenberg.org/files/36395/36395-h/36395-h.htm	2011-06-12 04:41:30	ebooks/36395
270383	text/plain; charset=utf-8	http://www.gutenberg.org/files/36395/36395-0.txt	2011-06-12 04:41:28	ebooks/36395
17130	application/rdf+xml	http://www.gutenberg.org/ebooks/36395.rdf	2020-06-18 01:02:52.096316	ebooks/36395
1434681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36395.kindle.images	2020-06-18 01:02:50.495338	ebooks/36395
100186	text/plain; charset=utf-8	http://www.gutenberg.org/files/36395/36395-0.zip	2011-06-12 04:42:32	ebooks/36395
532062	text/html; charset=utf-8	http://www.gutenberg.org/files/36395/36395-h.zip	2011-06-12 04:42:32	ebooks/36395
106046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36396/36396-8.zip	2011-06-12 04:47:14	ebooks/36396
31001	image/jpeg	http://www.gutenberg.org/cache/epub/36396/pg36396.cover.medium.jpg	2020-06-18 01:02:56.046478	ebooks/36396
286167	text/plain; charset=utf-8	http://www.gutenberg.org/files/36396/36396-0.txt	2011-06-12 04:46:24	ebooks/36396
107371	application/zip	http://www.gutenberg.org/files/36396/36396-0.zip	2011-06-12 04:47:14	ebooks/36396
746359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36396.kindle.noimages	2020-06-18 01:02:55.731474	ebooks/36396
5828	image/jpeg	http://www.gutenberg.org/cache/epub/36396/pg36396.cover.small.jpg	2020-06-18 01:02:55.889481	ebooks/36396
106022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36396/36396.zip	2011-06-12 04:47:14	ebooks/36396
329045	text/html; charset=utf-8	http://www.gutenberg.org/files/36396/36396-h/36396-h.htm	2011-06-12 04:46:28	ebooks/36396
276355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36396/36396.txt	2011-06-12 04:46:36	ebooks/36396
481485	application/epub+zip	http://www.gutenberg.org/ebooks/36396.epub.images	2020-06-18 01:02:52.871345	ebooks/36396
17407	application/rdf+xml	http://www.gutenberg.org/ebooks/36396.rdf	2020-06-18 01:02:56.303467	ebooks/36396
400776	text/html; charset=utf-8	http://www.gutenberg.org/files/36396/36396-h.zip	2011-06-12 04:47:16	ebooks/36396
276364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36396/36396-8.txt	2011-06-12 04:46:36	ebooks/36396
1196505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36396.kindle.images	2020-06-18 01:02:54.643314	ebooks/36396
191511	application/epub+zip	http://www.gutenberg.org/ebooks/36396.epub.noimages	2020-06-18 01:02:53.479304	ebooks/36396
641913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36397.kindle.noimages	2020-06-18 01:03:00.59341	ebooks/36397
327265	text/html; charset=utf-8	http://www.gutenberg.org/files/36397/36397-h/36397-h.htm	2011-06-12 05:17:18	ebooks/36397
272323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36397/36397-8.txt	2011-06-12 05:17:30	ebooks/36397
16542	application/rdf+xml	http://www.gutenberg.org/ebooks/36397.rdf	2020-06-18 01:03:01.167406	ebooks/36397
1403593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36397.kindle.images	2020-06-18 01:02:59.819474	ebooks/36397
281644	text/plain; charset=utf-8	http://www.gutenberg.org/files/36397/36397-0.txt	2011-06-12 05:17:16	ebooks/36397
105241	text/plain; charset=utf-8	http://www.gutenberg.org/files/36397/36397-0.zip	2011-06-12 05:19:14	ebooks/36397
103973	application/zip	http://www.gutenberg.org/files/36397/36397.zip	2011-06-12 05:19:14	ebooks/36397
32791	image/jpeg	http://www.gutenberg.org/cache/epub/36397/pg36397.cover.medium.jpg	2020-06-18 01:03:00.909418	ebooks/36397
612985	application/zip	http://www.gutenberg.org/files/36397/36397-h.zip	2011-06-12 05:19:14	ebooks/36397
189709	application/epub+zip	http://www.gutenberg.org/ebooks/36397.epub.noimages	2020-06-18 01:02:58.645456	ebooks/36397
103993	application/zip	http://www.gutenberg.org/files/36397/36397-8.zip	2011-06-12 05:19:14	ebooks/36397
272315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36397/36397.txt	2011-06-12 05:17:30	ebooks/36397
6074	image/jpeg	http://www.gutenberg.org/cache/epub/36397/pg36397.cover.small.jpg	2020-06-18 01:03:00.75241	ebooks/36397
618021	application/epub+zip	http://www.gutenberg.org/ebooks/36397.epub.images	2020-06-18 01:02:57.120462	ebooks/36397
188389	application/epub+zip	http://www.gutenberg.org/ebooks/36398.epub.noimages	2020-06-18 01:03:03.452401	ebooks/36398
106543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36398/36398-8.zip	2011-06-12 06:19:10	ebooks/36398
107650	text/plain; charset=utf-8	http://www.gutenberg.org/files/36398/36398-0.zip	2011-06-12 06:19:10	ebooks/36398
587069	text/html; charset=utf-8	http://www.gutenberg.org/files/36398/36398-h.zip	2011-06-12 06:19:10	ebooks/36398
5839	image/jpeg	http://www.gutenberg.org/cache/epub/36398/pg36398.cover.small.jpg	2020-06-18 01:03:05.559346	ebooks/36398
591671	application/epub+zip	http://www.gutenberg.org/ebooks/36398.epub.images	2020-06-18 01:03:01.983399	ebooks/36398
32193	image/jpeg	http://www.gutenberg.org/cache/epub/36398/pg36398.cover.medium.jpg	2020-06-18 01:03:05.717362	ebooks/36398
278224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36398/36398.txt	2011-06-12 06:18:32	ebooks/36398
328229	text/html; charset=utf-8	http://www.gutenberg.org/files/36398/36398-h/36398-h.htm	2011-06-12 06:16:30	ebooks/36398
17110	application/rdf+xml	http://www.gutenberg.org/ebooks/36398.rdf	2020-06-18 01:03:05.975342	ebooks/36398
643489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36398.kindle.noimages	2020-06-18 01:03:05.39938	ebooks/36398
106519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36398/36398.zip	2011-06-12 06:19:10	ebooks/36398
286928	text/plain; charset=utf-8	http://www.gutenberg.org/files/36398/36398-0.txt	2011-06-12 06:16:28	ebooks/36398
1366623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36398.kindle.images	2020-06-18 01:03:04.612357	ebooks/36398
278215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36398/36398-8.txt	2011-06-12 06:16:42	ebooks/36398
711439	application/zip	http://www.gutenberg.org/files/36399/36399-h.zip	2011-06-13 08:28:23	ebooks/36399
450715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36399/36399-8.txt	2011-06-13 08:19:21	ebooks/36399
450705	text/plain	http://www.gutenberg.org/ebooks/36399.txt.utf-8	2020-06-18 01:03:06.081355	ebooks/36399
2724	image/jpeg	http://www.gutenberg.org/cache/epub/36399/pg36399.cover.small.jpg	2020-06-18 01:03:10.212591	ebooks/36399
494681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36399/36399-h/36399-h.htm	2011-06-13 08:25:32	ebooks/36399
15088	image/jpeg	http://www.gutenberg.org/cache/epub/36399/pg36399.cover.medium.jpg	2020-06-18 01:03:10.238595	ebooks/36399
228674	application/epub+zip	http://www.gutenberg.org/ebooks/36399.epub.noimages	2020-06-18 01:03:07.226353	ebooks/36399
1935459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36399.kindle.images	2020-06-18 01:03:09.160303	ebooks/36399
853196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36399.kindle.noimages	2020-06-18 01:03:10.181604	ebooks/36399
170057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36399/36399.zip	2011-06-13 08:19:21	ebooks/36399
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/36399.rdf	2020-06-18 01:03:10.313609	ebooks/36399
748581	application/epub+zip	http://www.gutenberg.org/ebooks/36399.epub.images	2020-06-18 01:03:06.903364	ebooks/36399
170103	application/zip	http://www.gutenberg.org/files/36399/36399-8.zip	2011-06-13 08:19:21	ebooks/36399
450724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36399/36399.txt	2011-06-13 08:19:21	ebooks/36399
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/364.rdf	2020-06-11 01:00:21.964222	ebooks/364
573012	text/html; charset=us-ascii	http://www.gutenberg.org/files/364/364-h/364-h.htm	2012-07-28 04:53:52	ebooks/364
231866	application/epub+zip	http://www.gutenberg.org/ebooks/364.epub.images	2020-05-31 23:51:42.383891	ebooks/364
547824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/364/364.txt	2012-07-28 04:53:58	ebooks/364
203543	text/html; charset=us-ascii	http://www.gutenberg.org/files/364/364-h.zip	2012-07-28 04:54:32	ebooks/364
200254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/364/364.zip	2012-07-28 04:54:30	ebooks/364
3263	image/jpeg	http://www.gutenberg.org/cache/epub/364/pg364.cover.small.jpg	2020-05-31 23:51:44.854852	ebooks/364
973054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/364.kindle.images	2020-05-31 23:51:43.686865	ebooks/364
231865	application/epub+zip	http://www.gutenberg.org/ebooks/364.epub.noimages	2020-05-31 23:51:42.554907	ebooks/364
12240	image/jpeg	http://www.gutenberg.org/cache/epub/364/pg364.cover.medium.jpg	2020-05-31 23:51:44.887854	ebooks/364
973037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/364.kindle.noimages	2020-05-31 23:51:44.818844	ebooks/364
547794	text/plain	http://www.gutenberg.org/ebooks/364.txt.utf-8	2020-05-31 23:51:41.986928	ebooks/364
360153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3640.kindle.images	2020-06-02 01:01:52.253651	ebooks/3640
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/3640.rdf	2020-06-11 01:03:03.417131	ebooks/3640
161463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3640/3640.txt	2015-04-06 05:06:30	ebooks/3640
61702	application/zip	http://www.gutenberg.org/files/3640/3640.zip	2015-04-06 05:07:00	ebooks/3640
88289	application/epub+zip	http://www.gutenberg.org/ebooks/3640.epub.noimages	2020-06-02 01:01:51.809659	ebooks/3640
64734	text/html	http://www.gutenberg.org/files/3640/3640-h.zip	2018-09-14 03:33:56	ebooks/3640
161507	text/plain	http://www.gutenberg.org/ebooks/3640.txt.utf-8	2020-06-02 01:01:51.287661	ebooks/3640
3287	image/jpeg	http://www.gutenberg.org/cache/epub/3640/pg3640.cover.small.jpg	2020-06-02 01:01:52.729659	ebooks/3640
360137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3640.kindle.noimages	2020-06-02 01:01:52.698646	ebooks/3640
88289	application/epub+zip	http://www.gutenberg.org/ebooks/3640.epub.images	2020-06-02 01:01:51.592676	ebooks/3640
13075	image/jpeg	http://www.gutenberg.org/cache/epub/3640/pg3640.cover.medium.jpg	2020-06-02 01:01:52.757647	ebooks/3640
184835	text/html	http://www.gutenberg.org/files/3640/3640-h/3640-h.htm	2018-09-14 03:33:34	ebooks/3640
108357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36400/36400.zip	2011-06-12 10:38:59	ebooks/36400
1373977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36400.kindle.images	2020-06-18 01:03:16.932532	ebooks/36400
4918	image/jpeg	http://www.gutenberg.org/cache/epub/36400/pg36400.cover.small.jpg	2020-06-18 01:03:18.237519	ebooks/36400
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/36400.rdf	2020-06-18 01:03:18.661484	ebooks/36400
453935	application/zip	http://www.gutenberg.org/files/36400/36400-h.zip	2011-06-12 10:46:12	ebooks/36400
287657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36400/36400.txt	2011-06-12 10:38:59	ebooks/36400
598081	application/epub+zip	http://www.gutenberg.org/ebooks/36400.epub.images	2020-06-18 01:03:15.076559	ebooks/36400
748183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36400.kindle.noimages	2020-06-18 01:03:18.076495	ebooks/36400
190143	application/epub+zip	http://www.gutenberg.org/ebooks/36400.epub.noimages	2020-06-18 01:03:15.705532	ebooks/36400
287655	text/plain	http://www.gutenberg.org/ebooks/36400.txt.utf-8	2020-06-18 01:03:13.925571	ebooks/36400
379065	text/html; charset=utf-8	http://www.gutenberg.org/files/36400/36400-h/36400-h.htm	2011-06-12 10:43:45	ebooks/36400
22807	image/jpeg	http://www.gutenberg.org/cache/epub/36400/pg36400.cover.medium.jpg	2020-06-18 01:03:18.397497	ebooks/36400
791911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36401.kindle.noimages	2020-06-18 01:03:22.462426	ebooks/36401
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/36401.rdf	2020-06-18 01:03:23.040419	ebooks/36401
391394	application/zip	http://www.gutenberg.org/files/36401/36401-h.zip	2011-06-12 13:56:06	ebooks/36401
335034	text/plain	http://www.gutenberg.org/ebooks/36401.txt.utf-8	2020-06-18 01:03:18.767494	ebooks/36401
430501	text/html; charset=utf-8	http://www.gutenberg.org/files/36401/36401-h/36401-h.htm	2011-06-12 13:52:32	ebooks/36401
1278792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36401.kindle.images	2020-06-18 01:03:21.306448	ebooks/36401
335073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36401/36401.txt	2011-06-12 13:47:47	ebooks/36401
506416	application/epub+zip	http://www.gutenberg.org/ebooks/36401.epub.images	2020-06-18 01:03:19.574477	ebooks/36401
125302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36401/36401.zip	2011-06-12 13:47:47	ebooks/36401
335065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36401/36401-8.txt	2011-06-12 13:47:47	ebooks/36401
195135	application/epub+zip	http://www.gutenberg.org/ebooks/36401.epub.noimages	2020-06-18 01:03:20.138471	ebooks/36401
125305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36401/36401-8.zip	2011-06-12 13:47:47	ebooks/36401
15886	image/jpeg	http://www.gutenberg.org/cache/epub/36401/pg36401.cover.medium.jpg	2020-06-18 01:03:22.783427	ebooks/36401
4044	image/jpeg	http://www.gutenberg.org/cache/epub/36401/pg36401.cover.small.jpg	2020-06-18 01:03:22.622431	ebooks/36401
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/36402.rdf	2020-06-18 01:03:26.044396	ebooks/36402
43769	application/zip	http://www.gutenberg.org/files/36402/36402-h.zip	2011-06-12 11:39:36	ebooks/36402
98973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36402/36402-8.txt	2011-06-12 11:39:34	ebooks/36402
3711	image/jpeg	http://www.gutenberg.org/cache/epub/36402/pg36402.cover.small.jpg	2020-06-18 01:03:25.621387	ebooks/36402
13492	image/jpeg	http://www.gutenberg.org/cache/epub/36402/pg36402.cover.medium.jpg	2020-06-18 01:03:25.780389	ebooks/36402
356514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36402.kindle.images	2020-06-18 01:03:24.779402	ebooks/36402
37540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36402/36402.zip	2011-06-12 11:39:34	ebooks/36402
356499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36402.kindle.noimages	2020-06-18 01:03:25.458398	ebooks/36402
37558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36402/36402-8.zip	2011-06-12 11:39:34	ebooks/36402
136101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36402/36402-h/36402-h.htm	2011-06-12 11:39:34	ebooks/36402
86934	application/epub+zip	http://www.gutenberg.org/ebooks/36402.epub.images	2020-06-18 01:03:23.662422	ebooks/36402
98965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36402/36402.txt	2011-06-12 11:39:34	ebooks/36402
98941	text/plain	http://www.gutenberg.org/ebooks/36402.txt.utf-8	2020-06-18 01:03:23.139431	ebooks/36402
86935	application/epub+zip	http://www.gutenberg.org/ebooks/36402.epub.noimages	2020-06-18 01:03:24.100448	ebooks/36402
368360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36403/36403-8.zip	2011-06-12 11:41:22	ebooks/36403
929973	text/plain	http://www.gutenberg.org/ebooks/36403.txt.utf-8	2020-06-18 01:03:26.161383	ebooks/36403
3050	image/jpeg	http://www.gutenberg.org/cache/epub/36403/pg36403.cover.small.jpg	2020-06-18 01:03:32.331299	ebooks/36403
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/36403.rdf	2020-06-18 01:03:32.806298	ebooks/36403
1946927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36403.kindle.images	2020-06-18 01:03:30.068339	ebooks/36403
439704	application/epub+zip	http://www.gutenberg.org/ebooks/36403.epub.noimages	2020-06-18 01:03:27.934385	ebooks/36403
496650	application/zip	http://www.gutenberg.org/files/36403/36403-h.zip	2011-06-12 11:41:22	ebooks/36403
1001101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36403/36403-h/36403-h.htm	2011-06-12 11:41:20	ebooks/36403
556431	application/epub+zip	http://www.gutenberg.org/ebooks/36403.epub.images	2020-06-18 01:03:27.276404	ebooks/36403
929826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36403/36403-8.txt	2011-06-12 11:41:20	ebooks/36403
929946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36403/36403.txt	2011-06-12 11:41:20	ebooks/36403
368177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36403/36403.zip	2011-06-12 11:41:22	ebooks/36403
11416	image/jpeg	http://www.gutenberg.org/cache/epub/36403/pg36403.cover.medium.jpg	2020-06-18 01:03:32.506366	ebooks/36403
1756016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36403.kindle.noimages	2020-06-18 01:03:32.149302	ebooks/36403
48733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36404/36404-h/36404-h.htm	2011-06-12 12:37:58	ebooks/36404
41713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36404/36404-8.txt	2011-06-12 12:37:56	ebooks/36404
85988	application/epub+zip	http://www.gutenberg.org/ebooks/36404.epub.images	2020-06-18 01:03:33.391298	ebooks/36404
5631	image/jpeg	http://www.gutenberg.org/cache/epub/36404/pg36404.cover.small.jpg	2020-06-18 01:03:34.944562	ebooks/36404
292923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36404.kindle.noimages	2020-06-18 01:03:34.799479	ebooks/36404
15791	application/zip	http://www.gutenberg.org/files/36404/36404-8.zip	2011-06-12 12:37:58	ebooks/36404
25940	image/jpeg	http://www.gutenberg.org/cache/epub/36404/pg36404.cover.medium.jpg	2020-06-18 01:03:35.089474	ebooks/36404
85989	application/epub+zip	http://www.gutenberg.org/ebooks/36404.epub.noimages	2020-06-18 01:03:33.84749	ebooks/36404
292934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36404.kindle.images	2020-06-18 01:03:34.322492	ebooks/36404
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/36404.rdf	2020-06-18 01:03:35.314472	ebooks/36404
17405	application/zip	http://www.gutenberg.org/files/36404/36404-h.zip	2011-06-12 12:38:00	ebooks/36404
42120	text/plain	http://www.gutenberg.org/ebooks/36404.txt.utf-8	2020-06-18 01:03:32.908304	ebooks/36404
413282	application/epub+zip	http://www.gutenberg.org/ebooks/36405.epub.noimages	2020-06-18 01:03:37.54345	ebooks/36405
322140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36405/36405-8.zip	2011-06-12 12:39:18	ebooks/36405
25925	image/jpeg	http://www.gutenberg.org/cache/epub/36405/pg36405.cover.medium.jpg	2020-06-18 01:03:42.718385	ebooks/36405
1640822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36405.kindle.noimages	2020-06-18 01:03:42.369372	ebooks/36405
6428924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36405.kindle.images	2020-06-18 01:03:40.332402	ebooks/36405
821592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36405/36405-8.txt	2011-06-12 12:39:16	ebooks/36405
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/36405.rdf	2020-06-18 01:03:43.039364	ebooks/36405
5611	image/jpeg	http://www.gutenberg.org/cache/epub/36405/pg36405.cover.small.jpg	2020-06-18 01:03:42.54537	ebooks/36405
2053070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36405/36405-h.zip	2011-06-12 12:39:20	ebooks/36405
890926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36405/36405-h/36405-h.htm	2011-06-12 12:39:16	ebooks/36405
2694728	application/epub+zip	http://www.gutenberg.org/ebooks/36405.epub.images	2020-06-18 01:03:36.796461	ebooks/36405
821600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36405/36405.txt	2011-06-12 12:39:16	ebooks/36405
321954	application/zip	http://www.gutenberg.org/files/36405/36405.zip	2011-06-12 12:39:18	ebooks/36405
821693	text/plain	http://www.gutenberg.org/ebooks/36405.txt.utf-8	2020-06-18 01:03:35.434465	ebooks/36405
1117682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36406/36406-h/36406-h.htm	2011-06-12 17:54:14	ebooks/36406
766932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36406/36406-h.zip	2011-06-12 17:54:18	ebooks/36406
1038714	application/epub+zip	http://www.gutenberg.org/ebooks/36406.epub.images	2020-06-18 01:03:44.362394	ebooks/36406
403537	application/zip	http://www.gutenberg.org/files/36406/36406-8.zip	2011-06-12 17:54:18	ebooks/36406
490567	application/epub+zip	http://www.gutenberg.org/ebooks/36406.epub.noimages	2020-06-18 01:03:45.087352	ebooks/36406
1077597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36406/36406-8.txt	2011-06-12 17:54:14	ebooks/36406
16532	application/rdf+xml	http://www.gutenberg.org/ebooks/36406.rdf	2020-06-18 01:03:50.331584	ebooks/36406
1078502	text/plain	http://www.gutenberg.org/ebooks/36406.txt.utf-8	2020-06-18 01:03:43.158362	ebooks/36406
1077596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36406/36406.txt	2011-06-12 17:54:14	ebooks/36406
22879	image/jpeg	http://www.gutenberg.org/cache/epub/36406/pg36406.cover.medium.jpg	2020-06-18 01:03:50.069579	ebooks/36406
2892946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36406.kindle.images	2020-06-18 01:03:47.450318	ebooks/36406
5299	image/jpeg	http://www.gutenberg.org/cache/epub/36406/pg36406.cover.small.jpg	2020-06-18 01:03:49.909606	ebooks/36406
403404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36406/36406.zip	2011-06-12 17:54:18	ebooks/36406
2007759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36406.kindle.noimages	2020-06-18 01:03:49.746576	ebooks/36406
131628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36407/36407.txt	2011-06-12 17:55:34	ebooks/36407
131631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36407/36407-8.txt	2011-06-12 17:55:34	ebooks/36407
22222	image/jpeg	http://www.gutenberg.org/cache/epub/36407/pg36407.cover.medium.jpg	2020-06-18 01:03:54.660519	ebooks/36407
361039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36407.kindle.noimages	2020-06-18 01:03:54.366516	ebooks/36407
460515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36407.kindle.images	2020-06-18 01:03:53.934534	ebooks/36407
149513	text/html; charset=utf-8	http://www.gutenberg.org/files/36407/36407-h/36407-h.htm	2011-06-12 17:55:34	ebooks/36407
5140	image/jpeg	http://www.gutenberg.org/cache/epub/36407/pg36407.cover.small.jpg	2020-06-18 01:03:54.514517	ebooks/36407
131629	text/plain	http://www.gutenberg.org/ebooks/36407.txt.utf-8	2020-06-18 01:03:50.430588	ebooks/36407
133459	application/epub+zip	http://www.gutenberg.org/ebooks/36407.epub.images	2020-06-18 01:03:51.46756	ebooks/36407
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/36407.rdf	2020-06-18 01:03:54.888523	ebooks/36407
54464	application/zip	http://www.gutenberg.org/files/36407/36407-h.zip	2011-06-12 17:55:34	ebooks/36407
116531	application/epub+zip	http://www.gutenberg.org/ebooks/36407.epub.noimages	2020-06-18 01:03:53.22455	ebooks/36407
49718	application/zip	http://www.gutenberg.org/files/36407/36407.zip	2011-06-12 17:55:34	ebooks/36407
49762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36407/36407-8.zip	2011-06-12 17:55:34	ebooks/36407
681995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36408/36408-8.txt	2011-06-12 18:03:56	ebooks/36408
4844	image/jpeg	http://www.gutenberg.org/cache/epub/36408/pg36408.cover.small.jpg	2020-06-18 01:04:00.29844	ebooks/36408
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/36408.rdf	2020-06-18 01:04:00.668436	ebooks/36408
759692	text/html	http://www.gutenberg.org/ebooks/36408.html.images	2020-06-18 01:03:55.533534	ebooks/36408
1419050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36408.kindle.images	2020-06-18 01:03:58.543464	ebooks/36408
759692	text/html	http://www.gutenberg.org/ebooks/36408.html.noimages	2020-06-18 01:03:55.754523	ebooks/36408
368464	application/epub+zip	http://www.gutenberg.org/ebooks/36408.epub.noimages	2020-06-18 01:03:56.945504	ebooks/36408
20352	image/jpeg	http://www.gutenberg.org/cache/epub/36408/pg36408.cover.medium.jpg	2020-06-18 01:04:00.442439	ebooks/36408
1419040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36408.kindle.noimages	2020-06-18 01:04:00.150445	ebooks/36408
271801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36408/36408-8.zip	2011-06-12 18:03:58	ebooks/36408
714246	text/plain	http://www.gutenberg.org/ebooks/36408.txt.utf-8	2020-06-18 01:03:55.001529	ebooks/36408
368466	application/epub+zip	http://www.gutenberg.org/ebooks/36408.epub.images	2020-06-18 01:03:56.403547	ebooks/36408
304871	text/html; charset=utf-8	http://www.gutenberg.org/files/36409/36409-h/36409-h.htm	2011-06-14 07:43:00	ebooks/36409
254862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36409/36409.txt	2011-09-19 08:42:40	ebooks/36409
822692	application/epub+zip	http://www.gutenberg.org/ebooks/36409.epub.images	2020-06-18 01:04:01.465465	ebooks/36409
587841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36409.kindle.noimages	2020-06-18 01:04:04.917386	ebooks/36409
260542	text/plain; charset=utf-8	http://www.gutenberg.org/files/36409/36409-0.txt	2011-06-14 07:42:56	ebooks/36409
674032	application/zip	http://www.gutenberg.org/files/36409/36409-h.zip	2011-09-19 11:54:46	ebooks/36409
33319	image/jpeg	http://www.gutenberg.org/cache/epub/36409/pg36409.cover.medium.jpg	2020-06-18 01:04:05.23644	ebooks/36409
6524	image/jpeg	http://www.gutenberg.org/cache/epub/36409/pg36409.cover.small.jpg	2020-06-18 01:04:05.078397	ebooks/36409
94963	text/plain; charset=utf-8	http://www.gutenberg.org/files/36409/36409-0.zip	2011-09-19 11:54:46	ebooks/36409
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/36409.rdf	2020-06-18 01:04:05.508378	ebooks/36409
168681	application/epub+zip	http://www.gutenberg.org/ebooks/36409.epub.noimages	2020-06-18 01:04:02.969418	ebooks/36409
1978078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36409.kindle.images	2020-06-18 01:04:04.19539	ebooks/36409
94323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36409/36409.zip	2011-09-19 11:54:46	ebooks/36409
949415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3641.kindle.noimages	2020-06-02 01:01:55.55361	ebooks/3641
530341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3641/3641.txt	2009-04-24 11:41:44	ebooks/3641
236907	application/epub+zip	http://www.gutenberg.org/ebooks/3641.epub.images	2020-06-02 01:01:53.271656	ebooks/3641
554636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3641/3641-h/3641-h.htm	2009-04-24 11:41:56	ebooks/3641
949423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3641.kindle.images	2020-06-02 01:01:54.494645	ebooks/3641
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/3641.rdf	2020-06-11 01:03:03.441128	ebooks/3641
206657	application/zip	http://www.gutenberg.org/files/3641/3641.zip	2009-04-24 11:42:12	ebooks/3641
209892	application/zip	http://www.gutenberg.org/files/3641/3641-h.zip	2009-04-24 11:42:12	ebooks/3641
3062	image/jpeg	http://www.gutenberg.org/cache/epub/3641/pg3641.cover.small.jpg	2020-06-02 01:01:55.58862	ebooks/3641
236907	application/epub+zip	http://www.gutenberg.org/ebooks/3641.epub.noimages	2020-06-02 01:01:53.444661	ebooks/3641
13041	image/jpeg	http://www.gutenberg.org/cache/epub/3641/pg3641.cover.medium.jpg	2020-06-02 01:01:55.620609	ebooks/3641
530313	text/plain	http://www.gutenberg.org/ebooks/3641.txt.utf-8	2020-06-02 01:01:52.881671	ebooks/3641
255122	application/epub+zip	http://www.gutenberg.org/ebooks/36410.epub.noimages	2020-06-18 01:04:19.829398	ebooks/36410
72134	application/zip	http://www.gutenberg.org/files/36410/36410-8.zip	2011-06-14 07:49:22	ebooks/36410
6930235	application/epub+zip	http://www.gutenberg.org/ebooks/36410.epub.images	2020-06-18 01:04:18.864417	ebooks/36410
4484	image/jpeg	http://www.gutenberg.org/cache/epub/36410/pg36410.cover.small.jpg	2020-06-18 01:06:28.217552	ebooks/36410
72115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36410/36410.zip	2011-06-14 07:49:22	ebooks/36410
707042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36410.kindle.noimages	2020-06-18 01:06:27.985608	ebooks/36410
189987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36410/36410.txt	2011-06-14 07:49:12	ebooks/36410
189997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36410/36410-8.txt	2011-06-14 07:49:12	ebooks/36410
6443121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36410/36410-h.zip	2011-06-14 07:49:24	ebooks/36410
25171563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36410.kindle.images	2020-06-18 01:06:26.749562	ebooks/36410
221593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36410/36410-h/36410-h.htm	2011-06-14 07:49:12	ebooks/36410
189965	text/plain	http://www.gutenberg.org/ebooks/36410.txt.utf-8	2020-06-18 01:04:05.610383	ebooks/36410
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/36410.rdf	2020-06-18 01:06:28.82855	ebooks/36410
18173	image/jpeg	http://www.gutenberg.org/cache/epub/36410/pg36410.cover.medium.jpg	2020-06-18 01:06:28.440538	ebooks/36410
112943	text/plain	http://www.gutenberg.org/ebooks/36411.txt.utf-8	2020-06-18 01:06:28.93653	ebooks/36411
112952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36411/36411-8.txt	2011-06-14 10:46:46	ebooks/36411
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/36411.rdf	2020-06-18 01:06:32.239502	ebooks/36411
6030	image/jpeg	http://www.gutenberg.org/cache/epub/36411/pg36411.cover.small.jpg	2020-06-18 01:06:31.83754	ebooks/36411
936283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36411.kindle.images	2020-06-18 01:06:30.93354	ebooks/36411
111502	application/epub+zip	http://www.gutenberg.org/ebooks/36411.epub.noimages	2020-06-18 01:06:30.162555	ebooks/36411
112963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36411/36411.txt	2011-06-14 10:46:46	ebooks/36411
430519	application/epub+zip	http://www.gutenberg.org/ebooks/36411.epub.images	2020-06-18 01:06:29.582545	ebooks/36411
428982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36411.kindle.noimages	2020-06-18 01:06:31.682548	ebooks/36411
41375	application/zip	http://www.gutenberg.org/files/36411/36411-8.zip	2011-06-14 10:46:46	ebooks/36411
141015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36411/36411-h/36411-h.htm	2011-06-14 10:46:46	ebooks/36411
284969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36411/36411-h.zip	2011-06-14 10:46:46	ebooks/36411
27179	image/jpeg	http://www.gutenberg.org/cache/epub/36411/pg36411.cover.medium.jpg	2020-06-18 01:06:31.992494	ebooks/36411
41346	application/zip	http://www.gutenberg.org/files/36411/36411.zip	2011-06-14 10:46:46	ebooks/36411
289235	application/epub+zip	http://www.gutenberg.org/ebooks/36412.epub.noimages	2020-06-18 01:06:33.866498	ebooks/36412
522581	text/plain	http://www.gutenberg.org/ebooks/36412.txt.utf-8	2020-06-18 01:06:32.354491	ebooks/36412
5268	image/jpeg	http://www.gutenberg.org/cache/epub/36412/pg36412.cover.small.jpg	2020-06-18 01:06:36.841426	ebooks/36412
1156537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36412.kindle.noimages	2020-06-18 01:06:36.680473	ebooks/36412
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/36412.rdf	2020-06-18 01:06:37.252443	ebooks/36412
199327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36412/36412-8.zip	2011-06-14 10:52:58	ebooks/36412
289236	application/epub+zip	http://www.gutenberg.org/ebooks/36412.epub.images	2020-06-18 01:06:33.23252	ebooks/36412
579050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36412/36412-h/36412-h.htm	2011-06-14 10:50:28	ebooks/36412
22271	image/jpeg	http://www.gutenberg.org/cache/epub/36412/pg36412.cover.medium.jpg	2020-06-18 01:06:36.998445	ebooks/36412
1156554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36412.kindle.images	2020-06-18 01:06:35.283493	ebooks/36412
214401	application/zip	http://www.gutenberg.org/files/36412/36412-h.zip	2011-06-14 10:52:58	ebooks/36412
522481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36412/36412-8.txt	2011-06-14 10:50:28	ebooks/36412
125241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36413/36413-8.txt	2011-06-14 13:29:04	ebooks/36413
130634	application/epub+zip	http://www.gutenberg.org/ebooks/36413.epub.noimages	2020-06-18 01:06:40.016435	ebooks/36413
9084606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36413.kindle.images	2020-06-18 01:06:50.495457	ebooks/36413
135430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36413/36413-h/36413-h.htm	2011-06-14 13:29:06	ebooks/36413
3930100	application/epub+zip	http://www.gutenberg.org/ebooks/36413.epub.images	2020-06-18 01:06:39.488453	ebooks/36413
128258	text/plain	http://www.gutenberg.org/ebooks/36413.txt.utf-8	2020-06-18 01:06:37.352467	ebooks/36413
21453	image/jpeg	http://www.gutenberg.org/cache/epub/36413/pg36413.cover.medium.jpg	2020-06-18 01:06:51.390453	ebooks/36413
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/36413.rdf	2020-06-18 01:06:51.630488	ebooks/36413
4648	image/jpeg	http://www.gutenberg.org/cache/epub/36413/pg36413.cover.small.jpg	2020-06-18 01:06:51.240471	ebooks/36413
473374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36413.kindle.noimages	2020-06-18 01:06:51.086473	ebooks/36413
275224	text/plain	http://www.gutenberg.org/ebooks/36435.txt.utf-8	2020-06-18 01:08:43.636317	ebooks/36435
52252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36413/36413-8.zip	2011-06-14 13:29:08	ebooks/36413
3862138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36413/36413-h.zip	2011-06-14 13:29:10	ebooks/36413
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/36414.rdf	2020-06-18 01:06:57.456383	ebooks/36414
639533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36414/36414.txt	2011-06-13 09:42:00	ebooks/36414
639516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36414/36414-8.txt	2011-06-13 09:42:00	ebooks/36414
257385	application/zip	http://www.gutenberg.org/files/36414/36414-8.zip	2011-06-13 09:42:00	ebooks/36414
1339733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36414.kindle.images	2020-06-18 01:06:55.158395	ebooks/36414
257273	application/zip	http://www.gutenberg.org/files/36414/36414.zip	2011-06-13 09:42:01	ebooks/36414
270996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36414/36414-h.zip	2011-06-14 06:40:18	ebooks/36414
336699	application/epub+zip	http://www.gutenberg.org/ebooks/36414.epub.images	2020-06-18 01:06:52.727456	ebooks/36414
4222	image/jpeg	http://www.gutenberg.org/cache/epub/36414/pg36414.cover.small.jpg	2020-06-18 01:06:57.039391	ebooks/36414
16642	image/jpeg	http://www.gutenberg.org/cache/epub/36414/pg36414.cover.medium.jpg	2020-06-18 01:06:57.198393	ebooks/36414
698377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36414/36414-h/36414-h.htm	2011-06-13 09:44:15	ebooks/36414
336699	application/epub+zip	http://www.gutenberg.org/ebooks/36414.epub.noimages	2020-06-18 01:06:53.430444	ebooks/36414
1339729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36414.kindle.noimages	2020-06-18 01:06:56.878377	ebooks/36414
639552	text/plain	http://www.gutenberg.org/ebooks/36414.txt.utf-8	2020-06-18 01:06:51.739447	ebooks/36414
47978	text/plain	http://www.gutenberg.org/ebooks/36415.txt.utf-8	2020-06-18 01:06:57.555405	ebooks/36415
1809	image/jpeg	http://www.gutenberg.org/cache/epub/36415/pg36415.cover.small.jpg	2020-06-18 01:06:58.528351	ebooks/36415
241488	application/epub+zip	http://www.gutenberg.org/ebooks/36415.epub.images	2020-06-18 01:06:57.761387	ebooks/36415
18027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36415/36415.zip	2011-06-13 08:43:52	ebooks/36415
48006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36415/36415.txt	2011-06-13 08:43:50	ebooks/36415
44079	application/epub+zip	http://www.gutenberg.org/ebooks/36415.epub.noimages	2020-06-18 01:06:57.890379	ebooks/36415
160129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36415.kindle.noimages	2020-06-18 01:06:58.516366	ebooks/36415
172116	text/html; charset=us-ascii	http://www.gutenberg.org/files/36415/36415-h.zip	2011-06-13 08:43:52	ebooks/36415
673383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36415.kindle.images	2020-06-18 01:06:58.27037	ebooks/36415
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/36415.rdf	2020-06-18 01:06:58.585351	ebooks/36415
8524	image/jpeg	http://www.gutenberg.org/cache/epub/36415/pg36415.cover.medium.jpg	2020-06-18 01:06:58.536369	ebooks/36415
57318	text/html; charset=us-ascii	http://www.gutenberg.org/files/36415/36415-h/36415-h.htm	2011-06-13 08:43:50	ebooks/36415
17207	image/jpeg	http://www.gutenberg.org/cache/epub/36416/pg36416.cover.medium.jpg	2020-06-18 01:07:01.41733	ebooks/36416
80971	application/zip	http://www.gutenberg.org/files/36416/36416-8.zip	2011-06-13 08:48:04	ebooks/36416
136901	application/epub+zip	http://www.gutenberg.org/ebooks/36416.epub.images	2020-06-18 01:06:59.345353	ebooks/36416
539333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36416.kindle.images	2020-06-18 01:07:00.410345	ebooks/36416
4988	image/jpeg	http://www.gutenberg.org/cache/epub/36416/pg36416.cover.small.jpg	2020-06-18 01:07:01.273329	ebooks/36416
136901	application/epub+zip	http://www.gutenberg.org/ebooks/36416.epub.noimages	2020-06-18 01:06:59.705353	ebooks/36416
229643	text/html	http://www.gutenberg.org/ebooks/36416.html.images	2020-06-18 01:06:58.824376	ebooks/36416
539325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36416.kindle.noimages	2020-06-18 01:07:01.127343	ebooks/36416
211612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36416/36416-8.txt	2011-06-13 08:47:52	ebooks/36416
81790	application/zip	http://www.gutenberg.org/files/36416/36416-0.zip	2011-06-13 08:48:04	ebooks/36416
217288	text/plain; charset=utf-8	http://www.gutenberg.org/files/36416/36416-0.txt	2011-06-13 08:47:48	ebooks/36416
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/36416.rdf	2020-06-18 01:07:01.643319	ebooks/36416
229643	text/html	http://www.gutenberg.org/ebooks/36416.html.noimages	2020-06-18 01:06:58.955375	ebooks/36416
1217867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36417.kindle.noimages	2020-06-18 01:07:18.387402	ebooks/36417
4689	image/jpeg	http://www.gutenberg.org/cache/epub/36417/pg36417.cover.small.jpg	2020-06-18 01:07:18.570392	ebooks/36417
583563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36417/36417.txt	2011-06-13 08:52:42	ebooks/36417
225251	application/zip	http://www.gutenberg.org/files/36417/36417.zip	2011-06-13 08:52:56	ebooks/36417
16767	image/jpeg	http://www.gutenberg.org/cache/epub/36417/pg36417.cover.medium.jpg	2020-06-18 01:07:18.750389	ebooks/36417
225316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36417/36417-8.zip	2011-06-13 08:52:56	ebooks/36417
10616394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36417/36417-h.zip	2011-06-13 08:52:58	ebooks/36417
23892167	application/epub+zip	http://www.gutenberg.org/ebooks/36417.epub.images	2020-06-18 01:07:05.619566	ebooks/36417
583559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36417/36417-8.txt	2011-06-13 08:52:42	ebooks/36417
56672207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36417.kindle.images	2020-06-18 01:07:16.690415	ebooks/36417
299923	application/epub+zip	http://www.gutenberg.org/ebooks/36417.epub.noimages	2020-06-18 01:07:07.281566	ebooks/36417
686445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36417/36417-h/36417-h.htm	2011-06-13 08:52:42	ebooks/36417
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/36417.rdf	2020-06-18 01:07:19.050392	ebooks/36417
583576	text/plain	http://www.gutenberg.org/ebooks/36417.txt.utf-8	2020-06-18 01:07:01.755332	ebooks/36417
1226228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36418.kindle.images	2020-06-18 01:07:20.94636	ebooks/36418
29619	image/jpeg	http://www.gutenberg.org/cache/epub/36418/pg36418.cover.medium.jpg	2020-06-18 01:07:21.431369	ebooks/36418
39622	application/zip	http://www.gutenberg.org/files/36418/36418-8.zip	2011-06-13 09:38:14	ebooks/36418
509247	application/epub+zip	http://www.gutenberg.org/ebooks/36418.epub.images	2020-06-18 01:07:19.699414	ebooks/36418
328869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36418.kindle.noimages	2020-06-18 01:07:21.378356	ebooks/36418
109889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36418/36418-8.txt	2011-06-13 09:38:10	ebooks/36418
105189	application/epub+zip	http://www.gutenberg.org/ebooks/36418.epub.noimages	2020-06-18 01:07:20.195387	ebooks/36418
110104	text/plain	http://www.gutenberg.org/ebooks/36418.txt.utf-8	2020-06-18 01:07:19.148389	ebooks/36418
282261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36418/36418-h.zip	2011-06-13 09:38:14	ebooks/36418
134827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36418/36418-h/36418-h.htm	2011-06-13 09:38:14	ebooks/36418
4452	image/jpeg	http://www.gutenberg.org/cache/epub/36418/pg36418.cover.small.jpg	2020-06-18 01:07:21.405372	ebooks/36418
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/36418.rdf	2020-06-18 01:07:21.49836	ebooks/36418
4583	image/jpeg	http://www.gutenberg.org/cache/epub/36419/pg36419.cover.small.jpg	2020-06-18 01:07:25.134316	ebooks/36419
376609	text/plain	http://www.gutenberg.org/ebooks/36419.txt.utf-8	2020-06-18 01:07:21.610401	ebooks/36419
142687	application/zip	http://www.gutenberg.org/files/36419/36419.zip	2011-06-13 09:44:20	ebooks/36419
826685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36419.kindle.noimages	2020-06-18 01:07:24.984317	ebooks/36419
405138	text/html; charset=utf-8	http://www.gutenberg.org/files/36419/36419-h/36419-h.htm	2011-06-13 09:44:20	ebooks/36419
826693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36419.kindle.images	2020-06-18 01:07:23.989328	ebooks/36419
19562	image/jpeg	http://www.gutenberg.org/cache/epub/36419/pg36419.cover.medium.jpg	2020-06-18 01:07:25.282337	ebooks/36419
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/36419.rdf	2020-06-18 01:07:25.516307	ebooks/36419
209581	application/epub+zip	http://www.gutenberg.org/ebooks/36419.epub.images	2020-06-18 01:07:22.391361	ebooks/36419
209581	application/epub+zip	http://www.gutenberg.org/ebooks/36419.epub.noimages	2020-06-18 01:07:22.997364	ebooks/36419
376637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36419/36419.txt	2011-06-13 09:44:20	ebooks/36419
140683	text/html; charset=utf-8	http://www.gutenberg.org/files/36419/36419-h.zip	2011-06-13 09:44:20	ebooks/36419
54854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3642/3642.zip	2009-04-24 12:56:24	ebooks/3642
75870	application/epub+zip	http://www.gutenberg.org/ebooks/3642.epub.noimages	2020-06-02 01:01:56.163601	ebooks/3642
147115	text/plain	http://www.gutenberg.org/ebooks/3642.txt.utf-8	2020-06-02 01:01:55.89464	ebooks/3642
3575	image/jpeg	http://www.gutenberg.org/cache/epub/3642/pg3642.cover.small.jpg	2020-06-02 01:01:56.963588	ebooks/3642
147143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3642/3642.txt	2009-04-24 12:55:52	ebooks/3642
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/3642.rdf	2020-06-11 01:03:03.465133	ebooks/3642
312570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3642.kindle.noimages	2020-06-02 01:01:56.934604	ebooks/3642
56024	application/zip	http://www.gutenberg.org/files/3642/3642-h.zip	2009-04-24 12:56:24	ebooks/3642
75870	application/epub+zip	http://www.gutenberg.org/ebooks/3642.epub.images	2020-06-02 01:01:56.068601	ebooks/3642
13727	image/jpeg	http://www.gutenberg.org/cache/epub/3642/pg3642.cover.medium.jpg	2020-06-02 01:01:56.990583	ebooks/3642
312582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3642.kindle.images	2020-06-02 01:01:56.548588	ebooks/3642
156638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3642/3642-h/3642-h.htm	2009-04-24 12:56:00	ebooks/3642
198807	application/epub+zip	http://www.gutenberg.org/ebooks/36420.epub.noimages	2020-06-18 01:07:26.999307	ebooks/36420
345144	text/plain	http://www.gutenberg.org/ebooks/36420.txt.utf-8	2020-06-18 01:07:25.62331	ebooks/36420
379325	text/html; charset=utf-8	http://www.gutenberg.org/files/36420/36420-h/36420-h.htm	2011-06-13 09:47:54	ebooks/36420
133183	application/zip	http://www.gutenberg.org/files/36420/36420.zip	2011-06-13 09:47:54	ebooks/36420
789383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36420.kindle.noimages	2020-06-18 01:07:28.999464	ebooks/36420
1195269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36420.kindle.images	2020-06-18 01:07:28.005318	ebooks/36420
345172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36420/36420.txt	2011-06-13 09:47:54	ebooks/36420
233048	text/html; charset=utf-8	http://www.gutenberg.org/files/36420/36420-h.zip	2011-06-13 09:47:54	ebooks/36420
4817	image/jpeg	http://www.gutenberg.org/cache/epub/36420/pg36420.cover.small.jpg	2020-06-18 01:07:29.151474	ebooks/36420
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/36420.rdf	2020-06-18 01:07:29.541464	ebooks/36420
351712	application/epub+zip	http://www.gutenberg.org/ebooks/36420.epub.images	2020-06-18 01:07:26.39932	ebooks/36420
19843	image/jpeg	http://www.gutenberg.org/cache/epub/36420/pg36420.cover.medium.jpg	2020-06-18 01:07:29.303456	ebooks/36420
2324370	text/html; charset=utf-8	http://www.gutenberg.org/files/36421/36421-h.zip	2011-06-13 09:54:04	ebooks/36421
6945176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36421.kindle.images	2020-06-18 01:07:34.964385	ebooks/36421
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/36421.rdf	2020-06-18 01:07:36.668376	ebooks/36421
175950	application/zip	http://www.gutenberg.org/files/36421/36421.zip	2011-06-13 09:54:02	ebooks/36421
233301	application/epub+zip	http://www.gutenberg.org/ebooks/36421.epub.noimages	2020-06-18 01:07:31.72944	ebooks/36421
496278	text/html; charset=utf-8	http://www.gutenberg.org/files/36421/36421-h/36421-h.htm	2011-06-13 09:51:14	ebooks/36421
455367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36421/36421.txt	2011-06-13 09:53:16	ebooks/36421
4617	image/jpeg	http://www.gutenberg.org/cache/epub/36421/pg36421.cover.small.jpg	2020-06-18 01:07:36.275373	ebooks/36421
17280	image/jpeg	http://www.gutenberg.org/cache/epub/36421/pg36421.cover.medium.jpg	2020-06-18 01:07:36.427373	ebooks/36421
941529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36421.kindle.noimages	2020-06-18 01:07:36.122371	ebooks/36421
455339	text/plain	http://www.gutenberg.org/ebooks/36421.txt.utf-8	2020-06-18 01:07:29.6505	ebooks/36421
2643982	application/epub+zip	http://www.gutenberg.org/ebooks/36421.epub.images	2020-06-18 01:07:31.140497	ebooks/36421
317487	text/html; charset=utf-8	http://www.gutenberg.org/files/36422/36422-h/36422-h.htm	2011-06-13 09:57:40	ebooks/36422
175678	application/epub+zip	http://www.gutenberg.org/ebooks/36422.epub.noimages	2020-06-18 01:07:38.088346	ebooks/36422
646910	application/epub+zip	http://www.gutenberg.org/ebooks/36422.epub.images	2020-06-18 01:07:37.523376	ebooks/36422
5212	image/jpeg	http://www.gutenberg.org/cache/epub/36422/pg36422.cover.small.jpg	2020-06-18 01:07:40.069354	ebooks/36422
300005	text/plain	http://www.gutenberg.org/ebooks/36422.txt.utf-8	2020-06-18 01:07:36.771392	ebooks/36422
119596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36422/36422.zip	2011-06-13 09:57:42	ebooks/36422
577408	application/zip	http://www.gutenberg.org/files/36422/36422-h.zip	2011-06-13 09:57:42	ebooks/36422
300033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36422/36422.txt	2011-06-13 09:57:40	ebooks/36422
17662	image/jpeg	http://www.gutenberg.org/cache/epub/36422/pg36422.cover.medium.jpg	2020-06-18 01:07:40.220327	ebooks/36422
1383194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36422.kindle.images	2020-06-18 01:07:39.041363	ebooks/36422
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/36422.rdf	2020-06-18 01:07:40.459317	ebooks/36422
690498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36422.kindle.noimages	2020-06-18 01:07:39.917321	ebooks/36422
109633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36423/36423.zip	2011-06-13 12:47:26	ebooks/36423
4090	image/jpeg	http://www.gutenberg.org/cache/epub/36423/pg36423.cover.small.jpg	2020-06-18 01:07:43.070584	ebooks/36423
810244	application/epub+zip	http://www.gutenberg.org/ebooks/36423.epub.images	2020-06-18 01:07:40.990316	ebooks/36423
296824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36423/36423-8.txt	2011-06-13 12:47:22	ebooks/36423
296792	text/plain	http://www.gutenberg.org/ebooks/36423.txt.utf-8	2020-06-18 01:07:40.568319	ebooks/36423
296814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36423/36423.txt	2011-06-13 12:47:22	ebooks/36423
109657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36423/36423-8.zip	2011-06-13 12:47:26	ebooks/36423
664464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36423.kindle.noimages	2020-06-18 01:07:43.039612	ebooks/36423
490110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36423/36423-h.zip	2011-06-13 12:47:26	ebooks/36423
15786	application/rdf+xml	http://www.gutenberg.org/ebooks/36423.rdf	2020-06-18 01:07:43.172584	ebooks/36423
2176216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36423.kindle.images	2020-06-18 01:07:42.26032	ebooks/36423
331358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36423/36423-h/36423-h.htm	2011-06-13 12:47:22	ebooks/36423
29006	image/jpeg	http://www.gutenberg.org/cache/epub/36423/pg36423.cover.medium.jpg	2020-06-18 01:07:43.098576	ebooks/36423
187384	application/epub+zip	http://www.gutenberg.org/ebooks/36423.epub.noimages	2020-06-18 01:07:41.215327	ebooks/36423
1003844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36424.kindle.images	2020-06-18 01:07:45.482561	ebooks/36424
264913	text/plain	http://www.gutenberg.org/ebooks/36424.txt.utf-8	2020-06-18 01:07:43.278595	ebooks/36424
177765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36424/36424-h.zip	2011-06-13 12:48:26	ebooks/36424
171159	application/epub+zip	http://www.gutenberg.org/ebooks/36424.epub.noimages	2020-06-18 01:07:44.49958	ebooks/36424
288894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36424/36424-h/36424-h.htm	2011-06-13 12:48:26	ebooks/36424
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/36424.rdf	2020-06-18 01:07:46.961534	ebooks/36424
264941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36424/36424.txt	2011-06-13 12:48:26	ebooks/36424
27026	image/jpeg	http://www.gutenberg.org/cache/epub/36424/pg36424.cover.medium.jpg	2020-06-18 01:07:46.72154	ebooks/36424
5841	image/jpeg	http://www.gutenberg.org/cache/epub/36424/pg36424.cover.small.jpg	2020-06-18 01:07:46.569542	ebooks/36424
660539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36424.kindle.noimages	2020-06-18 01:07:46.416539	ebooks/36424
304563	application/epub+zip	http://www.gutenberg.org/ebooks/36424.epub.images	2020-06-18 01:07:43.968601	ebooks/36424
101832	application/zip	http://www.gutenberg.org/files/36424/36424.zip	2011-06-13 12:48:26	ebooks/36424
50676	application/zip	http://www.gutenberg.org/files/36425/36425-h.zip	2011-06-13 22:21:38	ebooks/36425
92023	application/epub+zip	http://www.gutenberg.org/ebooks/36425.epub.noimages	2020-06-18 01:07:47.99953	ebooks/36425
381123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36425.kindle.noimages	2020-06-18 01:07:49.266501	ebooks/36425
101917	application/epub+zip	http://www.gutenberg.org/ebooks/36425.epub.images	2020-06-18 01:07:47.512536	ebooks/36425
40647	application/zip	http://www.gutenberg.org/files/36425/36425-0.zip	2011-06-13 22:21:38	ebooks/36425
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/36425.rdf	2020-06-18 01:07:49.791491	ebooks/36425
4722	image/jpeg	http://www.gutenberg.org/cache/epub/36425/pg36425.cover.small.jpg	2020-06-18 01:07:49.413508	ebooks/36425
108324	text/plain; charset=utf-8	http://www.gutenberg.org/files/36425/36425-0.txt	2011-06-13 22:12:05	ebooks/36425
123444	text/html	http://www.gutenberg.org/files/36425/36425-h/36425-h.htm	2011-06-13 22:19:11	ebooks/36425
397513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36425.kindle.images	2020-06-18 01:07:48.638512	ebooks/36425
17644	image/jpeg	http://www.gutenberg.org/cache/epub/36425/pg36425.cover.medium.jpg	2020-06-18 01:07:49.559496	ebooks/36425
197996	application/epub+zip	http://www.gutenberg.org/ebooks/36426.epub.noimages	2020-06-18 01:07:51.157486	ebooks/36426
32676	image/jpeg	http://www.gutenberg.org/cache/epub/36426/pg36426.cover.medium.jpg	2020-06-18 01:07:53.815448	ebooks/36426
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/36426.rdf	2020-06-18 01:07:54.073433	ebooks/36426
789121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36426.kindle.images	2020-06-18 01:07:52.329459	ebooks/36426
113144	application/zip	http://www.gutenberg.org/files/36426/36426-0.zip	2011-06-14 04:55:26	ebooks/36426
120382	application/zip	http://www.gutenberg.org/files/36426/36426-h.zip	2011-06-14 04:55:26	ebooks/36426
305718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36426/36426.txt	2011-06-14 04:54:00	ebooks/36426
366174	text/html; charset=utf-8	http://www.gutenberg.org/files/36426/36426-h/36426-h.htm	2011-06-14 04:53:46	ebooks/36426
111566	application/zip	http://www.gutenberg.org/files/36426/36426.zip	2011-06-14 04:55:24	ebooks/36426
6328	image/jpeg	http://www.gutenberg.org/cache/epub/36426/pg36426.cover.small.jpg	2020-06-18 01:07:53.656449	ebooks/36426
789108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36426.kindle.noimages	2020-06-18 01:07:53.493453	ebooks/36426
197997	application/epub+zip	http://www.gutenberg.org/ebooks/36426.epub.images	2020-06-18 01:07:50.538496	ebooks/36426
319640	text/plain; charset=utf-8	http://www.gutenberg.org/files/36426/36426-0.txt	2011-06-14 04:53:44	ebooks/36426
1525066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36427.kindle.noimages	2020-06-18 01:08:06.536286	ebooks/36427
386512	application/epub+zip	http://www.gutenberg.org/ebooks/36427.epub.noimages	2020-06-18 01:07:57.463404	ebooks/36427
16353124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36427.kindle.images	2020-06-18 01:08:03.974312	ebooks/36427
672420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36427/36427.txt	2011-06-14 11:29:47	ebooks/36427
240021	application/zip	http://www.gutenberg.org/files/36427/36427.zip	2011-06-14 11:29:47	ebooks/36427
240159	application/zip	http://www.gutenberg.org/files/36427/36427-8.zip	2011-06-14 11:29:47	ebooks/36427
672429	text/plain	http://www.gutenberg.org/ebooks/36427.txt.utf-8	2020-06-18 01:07:54.189454	ebooks/36427
3673264	application/zip	http://www.gutenberg.org/files/36427/36427-h.zip	2011-06-14 11:48:20	ebooks/36427
17035	image/jpeg	http://www.gutenberg.org/cache/epub/36427/pg36427.cover.medium.jpg	2020-06-18 01:08:07.08328	ebooks/36427
6280458	application/epub+zip	http://www.gutenberg.org/ebooks/36427.epub.images	2020-06-18 01:07:56.627424	ebooks/36427
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/36427.rdf	2020-06-18 01:08:07.544472	ebooks/36427
2214	image/jpeg	http://www.gutenberg.org/cache/epub/36427/pg36427.cover.small.jpg	2020-06-18 01:08:06.770306	ebooks/36427
947011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36427/36427-h/36427-h.htm	2011-06-14 11:45:09	ebooks/36427
672325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36427/36427-8.txt	2011-06-14 11:29:47	ebooks/36427
211745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36428/36428-h.zip	2011-06-14 13:40:16	ebooks/36428
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/36428.rdf	2020-06-18 01:08:12.396405	ebooks/36428
532848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36428/36428-h/36428-h.htm	2011-06-14 13:38:05	ebooks/36428
501612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36428/36428.txt	2011-06-14 13:35:52	ebooks/36428
200485	application/zip	http://www.gutenberg.org/files/36428/36428.zip	2011-06-14 13:35:52	ebooks/36428
269066	application/epub+zip	http://www.gutenberg.org/ebooks/36428.epub.images	2020-06-18 01:08:08.478457	ebooks/36428
1082690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36428.kindle.images	2020-06-18 01:08:10.441438	ebooks/36428
266477	application/epub+zip	http://www.gutenberg.org/ebooks/36428.epub.noimages	2020-06-18 01:08:09.064462	ebooks/36428
501600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36428/36428-8.txt	2011-06-14 13:35:52	ebooks/36428
200530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36428/36428-8.zip	2011-06-14 13:35:52	ebooks/36428
1077813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36428.kindle.noimages	2020-06-18 01:08:11.823408	ebooks/36428
15057	image/jpeg	http://www.gutenberg.org/cache/epub/36428/pg36428.cover.medium.jpg	2020-06-18 01:08:12.141407	ebooks/36428
501587	text/plain	http://www.gutenberg.org/ebooks/36428.txt.utf-8	2020-06-18 01:08:07.658483	ebooks/36428
3985	image/jpeg	http://www.gutenberg.org/cache/epub/36428/pg36428.cover.small.jpg	2020-06-18 01:08:11.983414	ebooks/36428
296101	text/html; charset=utf-8	http://www.gutenberg.org/files/36429/36429-h/36429-h.htm	2011-06-14 16:32:36	ebooks/36429
91603	application/zip	http://www.gutenberg.org/files/36429/36429.zip	2011-06-14 16:34:56	ebooks/36429
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/36429.rdf	2020-06-18 01:08:16.224352	ebooks/36429
249897	text/plain; charset=utf-8	http://www.gutenberg.org/files/36429/36429-0.txt	2011-06-14 16:32:32	ebooks/36429
162915	application/epub+zip	http://www.gutenberg.org/ebooks/36429.epub.noimages	2020-06-18 01:08:13.695423	ebooks/36429
604267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36429.kindle.noimages	2020-06-18 01:08:15.663365	ebooks/36429
640203	application/zip	http://www.gutenberg.org/files/36429/36429-h.zip	2011-06-14 16:34:56	ebooks/36429
979970	application/epub+zip	http://www.gutenberg.org/ebooks/36429.epub.images	2020-06-18 01:08:13.143429	ebooks/36429
92695	application/zip	http://www.gutenberg.org/files/36429/36429-0.zip	2011-06-14 16:34:56	ebooks/36429
13810	image/jpeg	http://www.gutenberg.org/cache/epub/36429/pg36429.cover.medium.jpg	2020-06-18 01:08:15.973368	ebooks/36429
3698	image/jpeg	http://www.gutenberg.org/cache/epub/36429/pg36429.cover.small.jpg	2020-06-18 01:08:15.818372	ebooks/36429
242372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36429/36429.txt	2011-06-14 16:33:58	ebooks/36429
1898018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36429.kindle.images	2020-06-18 01:08:14.747371	ebooks/36429
103671	text/html	http://www.gutenberg.org/ebooks/3643.html.images	2020-06-02 01:01:57.18459	ebooks/3643
27024	image/jpeg	http://www.gutenberg.org/cache/epub/3643/pg3643.cover.medium.jpg	2020-06-02 01:01:58.033582	ebooks/3643
82959	text/plain	http://www.gutenberg.org/ebooks/3643.txt.utf-8	2020-06-02 01:01:57.106597	ebooks/3643
4775	image/jpeg	http://www.gutenberg.org/cache/epub/3643/pg3643.cover.small.jpg	2020-06-02 01:01:58.006587	ebooks/3643
27721	application/zip	http://www.gutenberg.org/files/3643/3643.zip	2015-03-26 04:34:12	ebooks/3643
103671	text/html	http://www.gutenberg.org/ebooks/3643.html.noimages	2020-06-02 01:01:57.225581	ebooks/3643
259820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3643.kindle.images	2020-06-02 01:01:57.66658	ebooks/3643
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/3643.rdf	2020-06-11 01:03:03.488143	ebooks/3643
61387	application/epub+zip	http://www.gutenberg.org/ebooks/3643.epub.noimages	2020-06-02 01:01:57.351589	ebooks/3643
82958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3643/3643.txt	2015-03-26 04:33:36	ebooks/3643
61388	application/epub+zip	http://www.gutenberg.org/ebooks/3643.epub.images	2020-06-02 01:01:57.29659	ebooks/3643
259811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3643.kindle.noimages	2020-06-02 01:01:57.978595	ebooks/3643
955740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36430.kindle.noimages	2020-06-18 01:08:19.988308	ebooks/36430
447787	text/plain; charset=utf-8	http://www.gutenberg.org/files/36430/36430-0.txt	2011-06-15 04:11:32	ebooks/36430
441791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36430/36430-8.txt	2011-06-15 04:11:48	ebooks/36430
177913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36430/36430-8.zip	2011-06-15 04:12:48	ebooks/36430
14805	image/jpeg	http://www.gutenberg.org/cache/epub/36430/pg36430.cover.medium.jpg	2020-06-18 01:08:20.290303	ebooks/36430
216638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36430/36430-h.zip	2011-06-15 04:12:48	ebooks/36430
284781	application/epub+zip	http://www.gutenberg.org/ebooks/36430.epub.images	2020-06-18 01:08:16.963356	ebooks/36430
1026489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36430.kindle.images	2020-06-18 01:08:18.776335	ebooks/36430
178847	application/zip	http://www.gutenberg.org/files/36430/36430-0.zip	2011-06-15 04:12:48	ebooks/36430
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/36430.rdf	2020-06-18 01:08:20.528301	ebooks/36430
4242	image/jpeg	http://www.gutenberg.org/cache/epub/36430/pg36430.cover.small.jpg	2020-06-18 01:08:20.140314	ebooks/36430
482717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36430/36430-h/36430-h.htm	2011-06-15 04:11:34	ebooks/36430
240644	application/epub+zip	http://www.gutenberg.org/ebooks/36430.epub.noimages	2020-06-18 01:08:17.568358	ebooks/36430
4549371	application/epub+zip	http://www.gutenberg.org/ebooks/36431.epub.images	2020-06-18 01:08:21.871279	ebooks/36431
10322945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36431.kindle.images	2020-06-18 01:08:25.967529	ebooks/36431
4853	image/jpeg	http://www.gutenberg.org/cache/epub/36431/pg36431.cover.small.jpg	2020-06-18 01:08:26.97852	ebooks/36431
589884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36431.kindle.noimages	2020-06-18 01:08:26.819537	ebooks/36431
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/36431.rdf	2020-06-18 01:08:27.389513	ebooks/36431
16526	image/jpeg	http://www.gutenberg.org/cache/epub/36431/pg36431.cover.medium.jpg	2020-06-18 01:08:27.133531	ebooks/36431
245988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36431/36431.txt	2011-06-15 04:55:02	ebooks/36431
3359542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36431/36431-h.zip	2011-06-15 04:55:08	ebooks/36431
274216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36431/36431-h/36431-h.htm	2011-06-15 04:55:02	ebooks/36431
91131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36431/36431.zip	2011-06-15 04:55:08	ebooks/36431
150552	application/epub+zip	http://www.gutenberg.org/ebooks/36431.epub.noimages	2020-06-18 01:08:22.405585	ebooks/36431
245960	text/plain	http://www.gutenberg.org/ebooks/36431.txt.utf-8	2020-06-18 01:08:20.633301	ebooks/36431
264270	text/html; charset=utf-8	http://www.gutenberg.org/files/36432/36432-h.zip	2015-03-05 11:28:30	ebooks/36432
137190	application/epub+zip	http://www.gutenberg.org/ebooks/36432.epub.noimages	2020-06-18 01:08:29.417497	ebooks/36432
314325	application/epub+zip	http://www.gutenberg.org/ebooks/36432.epub.images	2020-06-18 01:08:28.914505	ebooks/36432
232734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36432/36432.txt	2011-06-15 10:00:40	ebooks/36432
4375	image/jpeg	http://www.gutenberg.org/cache/epub/36432/pg36432.cover.small.jpg	2020-06-18 01:08:32.163445	ebooks/36432
15819	image/jpeg	http://www.gutenberg.org/cache/epub/36432/pg36432.cover.medium.jpg	2020-06-18 01:08:32.323451	ebooks/36432
232714	text/plain	http://www.gutenberg.org/ebooks/36432.txt.utf-8	2020-06-18 01:08:27.491538	ebooks/36432
1069832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36432.kindle.images	2020-06-18 01:08:31.112473	ebooks/36432
232743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36432/36432-8.txt	2011-06-15 10:00:40	ebooks/36432
82575	application/zip	http://www.gutenberg.org/files/36432/36432-8.zip	2011-06-15 10:00:40	ebooks/36432
268918	text/html; charset=utf-8	http://www.gutenberg.org/files/36432/36432-h/36432-h.htm	2015-03-05 11:27:20	ebooks/36432
565544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36432.kindle.noimages	2020-06-18 01:08:31.997499	ebooks/36432
82553	application/zip	http://www.gutenberg.org/files/36432/36432.zip	2011-06-15 10:00:40	ebooks/36432
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/36432.rdf	2020-06-18 01:08:32.58544	ebooks/36432
379750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36433/36433-8.zip	2011-06-15 10:05:54	ebooks/36433
994716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36433/36433-8.txt	2011-06-15 10:05:52	ebooks/36433
994981	text/plain	http://www.gutenberg.org/ebooks/36433.txt.utf-8	2020-06-18 01:08:32.703458	ebooks/36433
1919344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36433.kindle.noimages	2020-06-18 01:08:39.308353	ebooks/36433
467936	application/epub+zip	http://www.gutenberg.org/ebooks/36433.epub.noimages	2020-06-18 01:08:34.654413	ebooks/36433
16445	application/rdf+xml	http://www.gutenberg.org/ebooks/36433.rdf	2020-06-18 01:08:39.932349	ebooks/36433
467936	application/epub+zip	http://www.gutenberg.org/ebooks/36433.epub.images	2020-06-18 01:08:33.893449	ebooks/36433
20099	image/jpeg	http://www.gutenberg.org/cache/epub/36433/pg36433.cover.medium.jpg	2020-06-18 01:08:39.650351	ebooks/36433
1058142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36433/36433-h/36433-h.htm	2011-06-15 10:05:52	ebooks/36433
994804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36433/36433.txt	2011-06-15 10:05:52	ebooks/36433
4925	image/jpeg	http://www.gutenberg.org/cache/epub/36433/pg36433.cover.small.jpg	2020-06-18 01:08:39.481352	ebooks/36433
388075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36433/36433-h.zip	2011-06-15 10:05:54	ebooks/36433
1919360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36433.kindle.images	2020-06-18 01:08:36.980409	ebooks/36433
379621	application/zip	http://www.gutenberg.org/files/36433/36433.zip	2011-06-15 10:05:52	ebooks/36433
11064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36434/36434.zip	2011-06-15 10:11:46	ebooks/36434
35447	image/jpeg	http://www.gutenberg.org/cache/epub/36434/pg36434.cover.medium.jpg	2020-06-18 01:08:43.295303	ebooks/36434
32217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36434/36434.txt	2011-06-15 10:11:46	ebooks/36434
197895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36434.kindle.noimages	2020-06-18 01:08:42.995314	ebooks/36434
32189	text/plain	http://www.gutenberg.org/ebooks/36434.txt.utf-8	2020-06-18 01:08:40.032354	ebooks/36434
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/36434.rdf	2020-06-18 01:08:43.5283	ebooks/36434
155981	application/epub+zip	http://www.gutenberg.org/ebooks/36434.epub.images	2020-06-18 01:08:40.592352	ebooks/36434
62323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36434/36434-h.zip	2011-06-15 10:11:46	ebooks/36434
392401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36434.kindle.images	2020-06-18 01:08:42.749313	ebooks/36434
80483	application/epub+zip	http://www.gutenberg.org/ebooks/36434.epub.noimages	2020-06-18 01:08:42.023337	ebooks/36434
46484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36434/36434-h/36434-h.htm	2011-06-15 10:11:46	ebooks/36434
6319	image/jpeg	http://www.gutenberg.org/cache/epub/36434/pg36434.cover.small.jpg	2020-06-18 01:08:43.14531	ebooks/36434
303879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36435/36435-h/36435-h.htm	2011-06-16 10:15:50	ebooks/36435
104954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36435/36435-8.zip	2011-06-16 10:15:54	ebooks/36435
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/36435.rdf	2020-06-18 01:08:52.356398	ebooks/36435
7932091	application/epub+zip	http://www.gutenberg.org/ebooks/36435.epub.images	2020-06-18 01:08:45.204289	ebooks/36435
625158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36435.kindle.noimages	2020-06-18 01:08:51.744401	ebooks/36435
191798	application/epub+zip	http://www.gutenberg.org/ebooks/36435.epub.noimages	2020-06-18 01:08:46.88747	ebooks/36435
6748	image/jpeg	http://www.gutenberg.org/cache/epub/36435/pg36435.cover.small.jpg	2020-06-18 01:08:51.915399	ebooks/36435
275213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36435/36435.txt	2011-06-16 10:15:50	ebooks/36435
5127657	application/zip	http://www.gutenberg.org/files/36435/36435-h.zip	2011-06-16 10:15:54	ebooks/36435
17801068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36435.kindle.images	2020-06-18 01:08:51.055407	ebooks/36435
32348	image/jpeg	http://www.gutenberg.org/cache/epub/36435/pg36435.cover.medium.jpg	2020-06-18 01:08:52.082469	ebooks/36435
275215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36435/36435-8.txt	2011-06-16 10:15:50	ebooks/36435
104902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36435/36435.zip	2011-06-16 10:15:54	ebooks/36435
111374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36436/36436-8.txt	2011-06-16 10:23:54	ebooks/36436
113850	text/plain	http://www.gutenberg.org/ebooks/36436.txt.utf-8	2020-06-18 01:08:52.456403	ebooks/36436
21348	image/jpeg	http://www.gutenberg.org/cache/epub/36436/pg36436.cover.medium.jpg	2020-06-18 01:09:03.008549	ebooks/36436
144685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36436/36436-h/36436-h.htm	2011-06-16 10:23:56	ebooks/36436
2917678	application/zip	http://www.gutenberg.org/files/36436/36436-h.zip	2011-06-16 10:24:00	ebooks/36436
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/36436.rdf	2020-06-18 01:09:03.252552	ebooks/36436
2983126	application/epub+zip	http://www.gutenberg.org/ebooks/36436.epub.images	2020-06-18 01:08:54.493387	ebooks/36436
46535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36436/36436-8.zip	2011-06-16 10:24:00	ebooks/36436
6760985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36436.kindle.images	2020-06-18 01:09:02.056561	ebooks/36436
120151	application/epub+zip	http://www.gutenberg.org/ebooks/36436.epub.noimages	2020-06-18 01:08:55.035375	ebooks/36436
4660	image/jpeg	http://www.gutenberg.org/cache/epub/36436/pg36436.cover.small.jpg	2020-06-18 01:09:02.854558	ebooks/36436
447779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36436.kindle.noimages	2020-06-18 01:09:02.699566	ebooks/36436
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/36437.rdf	2020-06-18 01:09:06.326507	ebooks/36437
152537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36437/36437-h/36437-h.htm	2011-06-15 13:05:46	ebooks/36437
110395	application/epub+zip	http://www.gutenberg.org/ebooks/36437.epub.images	2020-06-18 01:09:03.831551	ebooks/36437
19624	image/jpeg	http://www.gutenberg.org/cache/epub/36437/pg36437.cover.medium.jpg	2020-06-18 01:09:06.06851	ebooks/36437
110395	application/epub+zip	http://www.gutenberg.org/ebooks/36437.epub.noimages	2020-06-18 01:09:04.334546	ebooks/36437
431735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36437.kindle.images	2020-06-18 01:09:05.035524	ebooks/36437
47236	application/zip	http://www.gutenberg.org/files/36437/36437-0.zip	2011-06-15 13:07:46	ebooks/36437
46874	application/zip	http://www.gutenberg.org/files/36437/36437-8.zip	2011-06-15 13:07:46	ebooks/36437
120870	text/plain; charset=utf-8	http://www.gutenberg.org/files/36437/36437-0.txt	2011-06-15 13:07:14	ebooks/36437
431727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36437.kindle.noimages	2020-06-18 01:09:05.749529	ebooks/36437
52371	application/zip	http://www.gutenberg.org/files/36437/36437-h.zip	2011-06-15 13:07:46	ebooks/36437
4850	image/jpeg	http://www.gutenberg.org/cache/epub/36437/pg36437.cover.small.jpg	2020-06-18 01:09:05.90952	ebooks/36437
118753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36437/36437-8.txt	2011-06-15 13:06:46	ebooks/36437
1246219	text/html; charset=us-ascii	http://www.gutenberg.org/files/36438/36438-h.zip	2011-06-15 07:30:52	ebooks/36438
5610983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36438.kindle.images	2020-06-18 01:09:10.073464	ebooks/36438
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/36438.rdf	2020-06-18 01:09:10.99145	ebooks/36438
8276	image/jpeg	http://www.gutenberg.org/cache/epub/36438/pg36438.cover.medium.jpg	2020-06-18 01:09:10.910459	ebooks/36438
1979	image/jpeg	http://www.gutenberg.org/cache/epub/36438/pg36438.cover.small.jpg	2020-06-18 01:09:10.881464	ebooks/36438
234012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36438/36438-8.txt	2011-06-15 07:30:48	ebooks/36438
234005	text/plain	http://www.gutenberg.org/ebooks/36438.txt.utf-8	2020-06-18 01:09:06.427528	ebooks/36438
132648	application/epub+zip	http://www.gutenberg.org/ebooks/36438.epub.noimages	2020-06-18 01:09:08.352483	ebooks/36438
234006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36438/36438.txt	2011-06-15 07:30:48	ebooks/36438
273026	text/html; charset=us-ascii	http://www.gutenberg.org/files/36438/36438-h/36438-h.htm	2011-06-15 07:30:48	ebooks/36438
87967	application/zip	http://www.gutenberg.org/files/36438/36438.zip	2011-06-15 07:30:50	ebooks/36438
504040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36438.kindle.noimages	2020-06-18 01:09:10.846455	ebooks/36438
2257476	application/epub+zip	http://www.gutenberg.org/ebooks/36438.epub.images	2020-06-18 01:09:07.650493	ebooks/36438
88012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36438/36438-8.zip	2011-06-15 07:30:50	ebooks/36438
311897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36439/36439-8.txt	2011-06-15 07:35:36	ebooks/36439
189864	application/epub+zip	http://www.gutenberg.org/ebooks/36439.epub.noimages	2020-06-18 01:09:12.393429	ebooks/36439
746552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36439.kindle.images	2020-06-18 01:09:13.467421	ebooks/36439
120242	application/zip	http://www.gutenberg.org/files/36439/36439-8.zip	2011-06-15 07:35:54	ebooks/36439
133274	application/zip	http://www.gutenberg.org/files/36439/36439-h.zip	2011-06-15 07:35:54	ebooks/36439
743120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36439.kindle.noimages	2020-06-18 01:09:14.554416	ebooks/36439
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/36439.rdf	2020-06-18 01:09:15.111401	ebooks/36439
191204	application/epub+zip	http://www.gutenberg.org/ebooks/36439.epub.images	2020-06-18 01:09:11.829452	ebooks/36439
311883	text/plain	http://www.gutenberg.org/ebooks/36439.txt.utf-8	2020-06-18 01:09:11.098466	ebooks/36439
120254	application/zip	http://www.gutenberg.org/files/36439/36439.zip	2011-06-15 07:35:54	ebooks/36439
360465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36439/36439-h/36439-h.htm	2011-06-15 07:35:36	ebooks/36439
311881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36439/36439.txt	2011-06-15 07:35:52	ebooks/36439
13146	image/jpeg	http://www.gutenberg.org/cache/epub/36439/pg36439.cover.medium.jpg	2020-06-18 01:09:14.863401	ebooks/36439
3712	image/jpeg	http://www.gutenberg.org/cache/epub/36439/pg36439.cover.small.jpg	2020-06-18 01:09:14.7104	ebooks/36439
32877	application/epub+zip	http://www.gutenberg.org/ebooks/3644.epub.images	2020-06-02 01:01:58.627599	ebooks/3644
10098	image/jpeg	http://www.gutenberg.org/cache/epub/3644/pg3644.cover.medium.jpg	2020-06-02 01:01:59.059799	ebooks/3644
16435	application/zip	http://www.gutenberg.org/files/3644/3644-8.zip	2015-04-05 11:52:22	ebooks/3644
38438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3644/3644-8.txt	2015-04-05 11:51:52	ebooks/3644
44321	text/html	http://www.gutenberg.org/ebooks/3644.html.images	2020-06-02 01:01:58.562582	ebooks/3644
32878	application/epub+zip	http://www.gutenberg.org/ebooks/3644.epub.noimages	2020-06-02 01:01:58.664583	ebooks/3644
131442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3644.kindle.noimages	2020-06-02 01:01:59.01281	ebooks/3644
2731	image/jpeg	http://www.gutenberg.org/cache/epub/3644/pg3644.cover.small.jpg	2020-06-02 01:01:59.03677	ebooks/3644
44321	text/html	http://www.gutenberg.org/ebooks/3644.html.noimages	2020-06-02 01:01:58.584577	ebooks/3644
39115	text/plain	http://www.gutenberg.org/ebooks/3644.txt.utf-8	2020-06-02 01:01:58.522577	ebooks/3644
131449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3644.kindle.images	2020-06-02 01:01:58.837767	ebooks/3644
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/3644.rdf	2020-06-11 01:03:03.512129	ebooks/3644
3617537	application/epub+zip	http://www.gutenberg.org/ebooks/36440.epub.images	2020-06-18 01:09:16.777405	ebooks/36440
364272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36440.kindle.noimages	2020-06-18 01:09:20.667402	ebooks/36440
8743707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36440.kindle.images	2020-06-18 01:09:20.044341	ebooks/36440
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/36440.rdf	2020-06-18 01:09:21.206323	ebooks/36440
12727	image/jpeg	http://www.gutenberg.org/cache/epub/36440/pg36440.cover.medium.jpg	2020-06-18 01:09:20.970323	ebooks/36440
41345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36440/36440-8.zip	2011-06-15 07:40:14	ebooks/36440
3219	image/jpeg	http://www.gutenberg.org/cache/epub/36440/pg36440.cover.small.jpg	2020-06-18 01:09:20.819325	ebooks/36440
2129299	application/zip	http://www.gutenberg.org/files/36440/36440-h.zip	2011-06-15 07:40:16	ebooks/36440
104535	text/plain	http://www.gutenberg.org/ebooks/36440.txt.utf-8	2020-06-18 01:09:15.2074	ebooks/36440
102660	application/epub+zip	http://www.gutenberg.org/ebooks/36440.epub.noimages	2020-06-18 01:09:17.73036	ebooks/36440
133583	text/html; charset=us-ascii	http://www.gutenberg.org/files/36440/36440-h/36440-h.htm	2011-06-15 07:40:12	ebooks/36440
104485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36440/36440-8.txt	2011-06-15 07:40:08	ebooks/36440
2412	image/jpeg	http://www.gutenberg.org/cache/epub/36441/pg36441.cover.small.jpg	2020-06-18 01:09:25.498274	ebooks/36441
952960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36441.kindle.images	2020-06-18 01:09:24.870272	ebooks/36441
124845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36441/36441-h/36441-h.htm	2011-06-15 11:38:20	ebooks/36441
286184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36441.kindle.noimages	2020-06-18 01:09:25.473273	ebooks/36441
398738	application/epub+zip	http://www.gutenberg.org/ebooks/36441.epub.images	2020-06-18 01:09:22.426334	ebooks/36441
35175	application/zip	http://www.gutenberg.org/files/36441/36441.zip	2011-06-15 11:38:20	ebooks/36441
374380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36441/36441-h.zip	2011-06-15 11:38:22	ebooks/36441
73322	application/epub+zip	http://www.gutenberg.org/ebooks/36441.epub.noimages	2020-06-18 01:09:22.657303	ebooks/36441
87487	text/plain	http://www.gutenberg.org/ebooks/36441.txt.utf-8	2020-06-18 01:09:21.304322	ebooks/36441
35194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36441/36441-8.zip	2011-06-15 11:38:20	ebooks/36441
87510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36441/36441.txt	2011-06-15 11:38:18	ebooks/36441
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/36441.rdf	2020-06-18 01:09:25.593273	ebooks/36441
87517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36441/36441-8.txt	2011-06-15 11:38:18	ebooks/36441
14007	image/jpeg	http://www.gutenberg.org/cache/epub/36441/pg36441.cover.medium.jpg	2020-06-18 01:09:25.517282	ebooks/36441
24750	image/jpeg	http://www.gutenberg.org/cache/epub/36442/pg36442.cover.medium.jpg	2020-06-18 01:09:29.236416	ebooks/36442
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/36442.rdf	2020-06-18 01:09:29.321422	ebooks/36442
205207	application/zip	http://www.gutenberg.org/files/36442/36442.zip	2011-06-15 13:32:48	ebooks/36442
205350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36442/36442-8.zip	2011-06-15 13:32:48	ebooks/36442
559187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36442/36442-h/36442-h.htm	2011-06-15 13:32:46	ebooks/36442
616887	application/epub+zip	http://www.gutenberg.org/ebooks/36442.epub.images	2020-06-18 01:09:26.342456	ebooks/36442
282483	application/epub+zip	http://www.gutenberg.org/ebooks/36442.epub.noimages	2020-06-18 01:09:26.690477	ebooks/36442
3570	image/jpeg	http://www.gutenberg.org/cache/epub/36442/pg36442.cover.small.jpg	2020-06-18 01:09:29.205413	ebooks/36442
516945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36442/36442.txt	2011-06-15 13:32:46	ebooks/36442
1066419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36442.kindle.noimages	2020-06-18 01:09:29.171432	ebooks/36442
766998	application/zip	http://www.gutenberg.org/files/36442/36442-h.zip	2011-06-15 13:32:48	ebooks/36442
517009	text/plain	http://www.gutenberg.org/ebooks/36442.txt.utf-8	2020-06-18 01:09:25.708472	ebooks/36442
516953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36442/36442-8.txt	2011-06-15 13:32:46	ebooks/36442
1562959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36442.kindle.images	2020-06-18 01:09:27.931479	ebooks/36442
16679	application/rdf+xml	http://www.gutenberg.org/ebooks/36443.rdf	2020-06-18 01:09:32.013378	ebooks/36443
591953	application/epub+zip	http://www.gutenberg.org/ebooks/36443.epub.images	2020-06-18 01:09:29.770429	ebooks/36443
1289221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36443.kindle.images	2020-06-18 01:09:31.005394	ebooks/36443
128835	text/plain; charset=utf-8	http://www.gutenberg.org/files/36443/36443-0.zip	2011-06-15 15:48:10	ebooks/36443
339738	text/plain; charset=utf-8	http://www.gutenberg.org/files/36443/36443-0.txt	2011-06-15 15:47:06	ebooks/36443
203307	application/epub+zip	http://www.gutenberg.org/ebooks/36443.epub.noimages	2020-06-18 01:09:30.046494	ebooks/36443
383212	text/html; charset=utf-8	http://www.gutenberg.org/files/36443/36443-h/36443-h.htm	2011-06-15 15:47:08	ebooks/36443
529955	text/html; charset=utf-8	http://www.gutenberg.org/files/36443/36443-h.zip	2011-06-15 15:48:10	ebooks/36443
723847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36443.kindle.noimages	2020-06-18 01:09:31.892382	ebooks/36443
3071	image/jpeg	http://www.gutenberg.org/cache/epub/36443/pg36443.cover.small.jpg	2020-06-18 01:09:31.918383	ebooks/36443
19465	image/jpeg	http://www.gutenberg.org/cache/epub/36443/pg36443.cover.medium.jpg	2020-06-18 01:09:31.941379	ebooks/36443
127912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36443/36443.zip	2011-06-15 15:48:10	ebooks/36443
332806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36443/36443-8.txt	2011-06-15 15:47:40	ebooks/36443
127952	application/zip	http://www.gutenberg.org/files/36443/36443-8.zip	2011-06-15 15:48:10	ebooks/36443
332804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36443/36443.txt	2011-06-15 15:47:40	ebooks/36443
8538369	application/epub+zip	http://www.gutenberg.org/ebooks/36444.epub.images	2020-06-18 01:09:33.612381	ebooks/36444
3258	image/jpeg	http://www.gutenberg.org/cache/epub/36444/pg36444.cover.small.jpg	2020-06-18 01:09:40.862573	ebooks/36444
67065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36444/36444-8.zip	2011-06-15 15:49:38	ebooks/36444
219299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36444/36444-h/36444-h.htm	2011-06-15 15:49:34	ebooks/36444
186114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36444/36444.txt	2011-06-15 15:49:34	ebooks/36444
67042	application/zip	http://www.gutenberg.org/files/36444/36444.zip	2011-06-15 15:49:38	ebooks/36444
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/36444.rdf	2020-06-18 01:09:40.988572	ebooks/36444
4823925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36444/36444-h.zip	2011-06-15 15:49:40	ebooks/36444
18793528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36444.kindle.images	2020-06-18 01:09:40.184272	ebooks/36444
24902	image/jpeg	http://www.gutenberg.org/cache/epub/36444/pg36444.cover.medium.jpg	2020-06-18 01:09:40.897578	ebooks/36444
186298	text/plain	http://www.gutenberg.org/ebooks/36444.txt.utf-8	2020-06-18 01:09:32.115462	ebooks/36444
154667	application/epub+zip	http://www.gutenberg.org/ebooks/36444.epub.noimages	2020-06-18 01:09:33.967353	ebooks/36444
186121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36444/36444-8.txt	2011-06-15 15:49:34	ebooks/36444
486711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36444.kindle.noimages	2020-06-18 01:09:40.824585	ebooks/36444
1440830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36445.kindle.images	2020-06-18 01:09:43.697532	ebooks/36445
4039	image/jpeg	http://www.gutenberg.org/cache/epub/36445/pg36445.cover.small.jpg	2020-06-18 01:09:45.226506	ebooks/36445
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/36445.rdf	2020-06-18 01:09:45.340508	ebooks/36445
30192	image/jpeg	http://www.gutenberg.org/cache/epub/36445/pg36445.cover.medium.jpg	2020-06-18 01:09:45.255511	ebooks/36445
364043	application/epub+zip	http://www.gutenberg.org/ebooks/36445.epub.noimages	2020-06-18 01:09:42.211575	ebooks/36445
1371903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36445.kindle.noimages	2020-06-18 01:09:45.194507	ebooks/36445
279493	application/zip	http://www.gutenberg.org/files/36445/36445-8.zip	2011-06-17 11:11:24	ebooks/36445
418062	application/epub+zip	http://www.gutenberg.org/ebooks/36445.epub.images	2020-06-18 01:09:41.878579	ebooks/36445
697932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36445/36445-8.txt	2011-06-17 11:11:22	ebooks/36445
697925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36445/36445.txt	2011-06-17 11:11:22	ebooks/36445
279363	application/zip	http://www.gutenberg.org/files/36445/36445.zip	2011-06-17 11:11:24	ebooks/36445
733843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36445/36445-h/36445-h.htm	2011-06-17 11:11:22	ebooks/36445
460671	application/zip	http://www.gutenberg.org/files/36445/36445-h.zip	2011-06-17 11:11:24	ebooks/36445
697960	text/plain	http://www.gutenberg.org/ebooks/36445.txt.utf-8	2020-06-18 01:09:41.102583	ebooks/36445
47776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36446/36446-8.zip	2011-06-17 12:50:36	ebooks/36446
4386	image/jpeg	http://www.gutenberg.org/cache/epub/36446/pg36446.cover.small.jpg	2020-06-18 01:09:54.93638	ebooks/36446
115979	application/epub+zip	http://www.gutenberg.org/ebooks/36446.epub.noimages	2020-06-18 01:09:49.53647	ebooks/36446
16273	image/jpeg	http://www.gutenberg.org/cache/epub/36446/pg36446.cover.medium.jpg	2020-06-18 01:09:55.095381	ebooks/36446
135817	text/plain	http://www.gutenberg.org/ebooks/36446.txt.utf-8	2020-06-18 01:09:45.44552	ebooks/36446
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/36446.rdf	2020-06-18 01:09:55.358379	ebooks/36446
3932308	application/epub+zip	http://www.gutenberg.org/ebooks/36446.epub.images	2020-06-18 01:09:48.947459	ebooks/36446
448247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36446.kindle.noimages	2020-06-18 01:09:54.773389	ebooks/36446
6510752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36446.kindle.images	2020-06-18 01:09:53.974392	ebooks/36446
179750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36446/36446-h/36446-h.htm	2011-06-17 12:50:34	ebooks/36446
3508767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36446/36446-h.zip	2011-06-17 12:50:36	ebooks/36446
47711	application/zip	http://www.gutenberg.org/files/36446/36446.zip	2011-06-17 12:50:36	ebooks/36446
135802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36446/36446.txt	2011-06-17 12:50:34	ebooks/36446
135778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36446/36446-8.txt	2011-06-17 12:50:34	ebooks/36446
56682	application/zip	http://www.gutenberg.org/files/36447/36447-8.zip	2011-06-24 10:47:26	ebooks/36447
23093	image/jpeg	http://www.gutenberg.org/cache/epub/36447/pg36447.cover.medium.jpg	2020-06-18 01:09:58.277341	ebooks/36447
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/36447.rdf	2020-06-18 01:09:58.511344	ebooks/36447
165960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36447/36447-h/36447-h.htm	2011-06-24 10:47:26	ebooks/36447
61609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36447/36447-h.zip	2011-06-24 10:47:26	ebooks/36447
4764	image/jpeg	http://www.gutenberg.org/cache/epub/36447/pg36447.cover.small.jpg	2020-06-18 01:09:58.12935	ebooks/36447
471588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36447.kindle.images	2020-06-18 01:09:57.257358	ebooks/36447
119552	application/epub+zip	http://www.gutenberg.org/ebooks/36447.epub.noimages	2020-06-18 01:09:56.537362	ebooks/36447
119552	application/epub+zip	http://www.gutenberg.org/ebooks/36447.epub.images	2020-06-18 01:09:56.040395	ebooks/36447
148808	text/plain	http://www.gutenberg.org/ebooks/36447.txt.utf-8	2020-06-18 01:09:55.462392	ebooks/36447
471580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36447.kindle.noimages	2020-06-18 01:09:57.97935	ebooks/36447
145671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36447/36447-8.txt	2011-06-24 10:47:22	ebooks/36447
619795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36448/36448-h.zip	2011-06-16 13:01:28	ebooks/36448
5188	image/jpeg	http://www.gutenberg.org/cache/epub/36448/pg36448.cover.small.jpg	2020-06-18 01:10:18.288292	ebooks/36448
744364	application/epub+zip	http://www.gutenberg.org/ebooks/36448.epub.noimages	2020-06-18 01:10:06.44847	ebooks/36448
1364725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36448/36448-8.txt	2011-06-16 13:01:26	ebooks/36448
529665	application/zip	http://www.gutenberg.org/files/36448/36448-8.zip	2011-06-16 13:01:28	ebooks/36448
528935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36448/36448.zip	2011-06-16 13:01:28	ebooks/36448
23444	image/jpeg	http://www.gutenberg.org/cache/epub/36448/pg36448.cover.medium.jpg	2020-06-18 01:10:19.525575	ebooks/36448
3257833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36448.kindle.images	2020-06-18 01:10:11.94737	ebooks/36448
1365475	text/plain	http://www.gutenberg.org/ebooks/36448.txt.utf-8	2020-06-18 01:09:58.642354	ebooks/36448
749847	application/epub+zip	http://www.gutenberg.org/ebooks/36448.epub.images	2020-06-18 01:10:03.0873	ebooks/36448
1364937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36448/36448.txt	2011-06-16 13:01:26	ebooks/36448
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/36448.rdf	2020-06-18 01:10:21.622542	ebooks/36448
2103720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36448/36448-h/36448-h.htm	2011-06-16 13:01:26	ebooks/36448
3162762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36448.kindle.noimages	2020-06-18 01:10:17.181303	ebooks/36448
269031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36449.kindle.noimages	2020-06-18 01:10:23.355534	ebooks/36449
4911	image/jpeg	http://www.gutenberg.org/cache/epub/36449/pg36449.cover.small.jpg	2020-06-18 01:10:23.500515	ebooks/36449
20810	image/jpeg	http://www.gutenberg.org/cache/epub/36449/pg36449.cover.medium.jpg	2020-06-18 01:10:23.643526	ebooks/36449
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/36449.rdf	2020-06-18 01:10:23.86652	ebooks/36449
64471	application/epub+zip	http://www.gutenberg.org/ebooks/36449.epub.noimages	2020-06-18 01:10:22.478635	ebooks/36449
209373	application/epub+zip	http://www.gutenberg.org/ebooks/36449.epub.images	2020-06-18 01:10:22.128542	ebooks/36449
35855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36449/36449-h/36449-h.htm	2011-06-16 14:04:46	ebooks/36449
35043	text/plain	http://www.gutenberg.org/ebooks/36449.txt.utf-8	2020-06-18 01:10:21.724552	ebooks/36449
35071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36449/36449.txt	2011-06-16 14:04:20	ebooks/36449
13522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36449/36449.zip	2011-06-16 14:05:20	ebooks/36449
645142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36449.kindle.images	2020-06-18 01:10:22.946541	ebooks/36449
87022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36449/36449-h.zip	2011-06-16 14:05:20	ebooks/36449
357715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3645.kindle.noimages	2020-06-02 01:02:01.063743	ebooks/3645
214368	text/html	http://www.gutenberg.org/ebooks/3645.html.images	2020-06-02 01:01:59.435771	ebooks/3645
214368	text/html	http://www.gutenberg.org/ebooks/3645.html.noimages	2020-06-02 01:01:59.505797	ebooks/3645
85276	application/epub+zip	http://www.gutenberg.org/ebooks/3645.epub.images	2020-06-02 01:01:59.654762	ebooks/3645
155896	text/plain	http://www.gutenberg.org/ebooks/3645.txt.utf-8	2020-06-02 01:01:59.164778	ebooks/3645
357724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3645.kindle.images	2020-06-02 01:02:00.417749	ebooks/3645
15835	image/jpeg	http://www.gutenberg.org/cache/epub/3645/pg3645.cover.medium.jpg	2020-06-02 01:02:01.112767	ebooks/3645
85275	application/epub+zip	http://www.gutenberg.org/ebooks/3645.epub.noimages	2020-06-02 01:01:59.767755	ebooks/3645
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/3645.rdf	2020-06-11 01:03:03.537125	ebooks/3645
54507	application/zip	http://www.gutenberg.org/files/3645/3645-8.zip	2013-04-17 15:13:48	ebooks/3645
4066	image/jpeg	http://www.gutenberg.org/cache/epub/3645/pg3645.cover.small.jpg	2020-06-02 01:02:01.089731	ebooks/3645
153342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3645/3645-8.txt	2013-04-17 15:13:04	ebooks/3645
2949542	application/zip	http://www.gutenberg.org/files/36450/36450-h.zip	2011-06-17 09:03:22	ebooks/36450
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/36450.rdf	2020-06-18 01:10:47.884415	ebooks/36450
2992371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36450/36450-h/36450-h.htm	2011-06-17 09:00:00	ebooks/36450
4400709	application/epub+zip	http://www.gutenberg.org/ebooks/36450.epub.images	2020-06-18 01:10:31.131458	ebooks/36450
11785774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36450.kindle.images	2020-06-18 01:10:40.738317	ebooks/36450
17115	image/jpeg	http://www.gutenberg.org/cache/epub/36450/pg36450.cover.medium.jpg	2020-06-18 01:10:47.162424	ebooks/36450
2846635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36450/36450.txt	2011-06-17 09:02:58	ebooks/36450
4019	image/jpeg	http://www.gutenberg.org/cache/epub/36450/pg36450.cover.small.jpg	2020-06-18 01:10:46.77443	ebooks/36450
1000924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36450/36450-8.zip	2011-06-17 09:03:20	ebooks/36450
2846683	text/plain	http://www.gutenberg.org/ebooks/36450.txt.utf-8	2020-06-18 01:10:27.675461	ebooks/36450
1141975	application/epub+zip	http://www.gutenberg.org/ebooks/36450.epub.noimages	2020-06-18 01:10:33.121397	ebooks/36450
2846586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36450/36450-8.txt	2011-06-17 08:59:58	ebooks/36450
1000678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36450/36450.zip	2011-06-17 09:03:18	ebooks/36450
4664679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36450.kindle.noimages	2020-06-18 01:10:46.350422	ebooks/36450
243541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36451/36451.zip	2011-06-16 19:11:48	ebooks/36451
16434	image/jpeg	http://www.gutenberg.org/cache/epub/36451/pg36451.cover.medium.jpg	2020-06-18 01:11:06.16247	ebooks/36451
1480222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36451.kindle.noimages	2020-06-18 01:11:05.433476	ebooks/36451
661655	text/plain	http://www.gutenberg.org/ebooks/36451.txt.utf-8	2020-06-18 01:10:47.998479	ebooks/36451
661569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36451/36451-8.txt	2011-06-16 19:11:48	ebooks/36451
4154	image/jpeg	http://www.gutenberg.org/cache/epub/36451/pg36451.cover.small.jpg	2020-06-18 01:11:05.79147	ebooks/36451
661606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36451/36451.txt	2011-06-16 19:11:48	ebooks/36451
3981917	application/epub+zip	http://www.gutenberg.org/ebooks/36451.epub.images	2020-06-18 01:10:53.413329	ebooks/36451
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/36451.rdf	2020-06-18 01:11:06.799494	ebooks/36451
358050	application/epub+zip	http://www.gutenberg.org/ebooks/36451.epub.noimages	2020-06-18 01:10:54.355333	ebooks/36451
7644179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36451.kindle.images	2020-06-18 01:11:02.931521	ebooks/36451
822481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36451/36451-h/36451-h.htm	2013-03-19 04:58:44	ebooks/36451
4320354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36451/36451-h.zip	2013-03-19 04:59:22	ebooks/36451
243686	application/zip	http://www.gutenberg.org/files/36451/36451-8.zip	2011-06-16 19:11:50	ebooks/36451
473140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36452/36452.zip	2011-06-17 06:05:20	ebooks/36452
2206694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36452.kindle.noimages	2020-06-18 01:11:17.330326	ebooks/36452
1178411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36452/36452.txt	2011-06-17 06:05:16	ebooks/36452
6448	image/jpeg	http://www.gutenberg.org/cache/epub/36452/pg36452.cover.small.jpg	2020-06-18 01:11:17.54832	ebooks/36452
4874063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36452.kindle.images	2020-06-18 01:11:14.643359	ebooks/36452
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/36452.rdf	2020-06-18 01:11:18.119313	ebooks/36452
2060946	application/epub+zip	http://www.gutenberg.org/ebooks/36452.epub.images	2020-06-18 01:11:09.009436	ebooks/36452
1179059	text/plain	http://www.gutenberg.org/ebooks/36452.txt.utf-8	2020-06-18 01:11:06.926475	ebooks/36452
1178267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36452/36452-8.txt	2011-06-17 06:04:54	ebooks/36452
34400	image/jpeg	http://www.gutenberg.org/cache/epub/36452/pg36452.cover.medium.jpg	2020-06-18 01:11:17.759318	ebooks/36452
1249531	application/zip	http://www.gutenberg.org/files/36452/36452-h.zip	2011-06-17 06:05:20	ebooks/36452
581890	application/epub+zip	http://www.gutenberg.org/ebooks/36452.epub.noimages	2020-06-18 01:11:11.30341	ebooks/36452
474349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36452/36452-8.zip	2011-06-17 06:05:20	ebooks/36452
1320679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36452/36452-h/36452-h.htm	2011-06-17 06:04:54	ebooks/36452
19161	image/jpeg	http://www.gutenberg.org/cache/epub/36453/pg36453.cover.medium.jpg	2020-06-18 01:11:23.123449	ebooks/36453
664710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36453/36453-h/36453-h.htm	2011-06-17 09:05:40	ebooks/36453
1312981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36453.kindle.images	2020-06-18 01:11:21.240276	ebooks/36453
636560	text/plain	http://www.gutenberg.org/ebooks/36453.txt.utf-8	2020-06-18 01:11:18.234328	ebooks/36453
321369	application/epub+zip	http://www.gutenberg.org/ebooks/36453.epub.images	2020-06-18 01:11:19.090321	ebooks/36453
321369	application/epub+zip	http://www.gutenberg.org/ebooks/36453.epub.noimages	2020-06-18 01:11:19.670298	ebooks/36453
4776	image/jpeg	http://www.gutenberg.org/cache/epub/36453/pg36453.cover.small.jpg	2020-06-18 01:11:22.96528	ebooks/36453
619907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36453/36453-8.txt	2011-06-17 09:05:40	ebooks/36453
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/36453.rdf	2020-06-18 01:11:23.374455	ebooks/36453
253473	application/zip	http://www.gutenberg.org/files/36453/36453-h.zip	2011-06-17 09:05:42	ebooks/36453
245226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36453/36453-8.zip	2011-06-17 09:05:42	ebooks/36453
1312965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36453.kindle.noimages	2020-06-18 01:11:22.807267	ebooks/36453
148471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36454/36454-h/36454-h.htm	2011-06-17 09:24:00	ebooks/36454
20850	image/jpeg	http://www.gutenberg.org/cache/epub/36454/pg36454.cover.medium.jpg	2020-06-18 01:11:34.322309	ebooks/36454
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/36454.rdf	2020-06-18 01:11:34.565306	ebooks/36454
129228	application/epub+zip	http://www.gutenberg.org/ebooks/36454.epub.noimages	2020-06-18 01:11:25.798428	ebooks/36454
54370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36454/36454-8.zip	2011-06-17 09:24:34	ebooks/36454
4563	image/jpeg	http://www.gutenberg.org/cache/epub/36454/pg36454.cover.small.jpg	2020-06-18 01:11:34.166314	ebooks/36454
479024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36454.kindle.noimages	2020-06-18 01:11:34.008316	ebooks/36454
2999700	application/epub+zip	http://www.gutenberg.org/ebooks/36454.epub.images	2020-06-18 01:11:25.256434	ebooks/36454
130957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36454/36454-8.txt	2011-06-17 09:23:30	ebooks/36454
7014224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36454.kindle.images	2020-06-18 01:11:33.371362	ebooks/36454
2928653	application/zip	http://www.gutenberg.org/files/36454/36454-h.zip	2011-06-17 09:24:34	ebooks/36454
133867	text/plain	http://www.gutenberg.org/ebooks/36454.txt.utf-8	2020-06-18 01:11:23.474457	ebooks/36454
113293	application/epub+zip	http://www.gutenberg.org/ebooks/36455.epub.images	2020-06-18 01:11:35.343318	ebooks/36455
5108	image/jpeg	http://www.gutenberg.org/cache/epub/36455/pg36455.cover.small.jpg	2020-06-18 01:11:37.819562	ebooks/36455
52410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36455/36455-h.zip	2011-06-17 09:31:12	ebooks/36455
23057	image/jpeg	http://www.gutenberg.org/cache/epub/36455/pg36455.cover.medium.jpg	2020-06-18 01:11:37.990563	ebooks/36455
451377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36455.kindle.images	2020-06-18 01:11:36.759276	ebooks/36455
443688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36455.kindle.noimages	2020-06-18 01:11:37.644568	ebooks/36455
115857	text/plain	http://www.gutenberg.org/ebooks/36455.txt.utf-8	2020-06-18 01:11:34.666312	ebooks/36455
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/36455.rdf	2020-06-18 01:11:38.271582	ebooks/36455
113255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36455/36455-8.txt	2011-06-17 09:31:08	ebooks/36455
43380	application/zip	http://www.gutenberg.org/files/36455/36455-8.zip	2011-06-17 09:31:12	ebooks/36455
159150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36455/36455-h/36455-h.htm	2011-06-17 09:31:10	ebooks/36455
109864	application/epub+zip	http://www.gutenberg.org/ebooks/36455.epub.noimages	2020-06-18 01:11:35.879293	ebooks/36455
4847549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36456.kindle.images	2020-06-18 01:11:42.097532	ebooks/36456
59347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36456/36456-8.zip	2011-06-17 11:56:05	ebooks/36456
137377	application/epub+zip	http://www.gutenberg.org/ebooks/36456.epub.noimages	2020-06-18 01:11:40.630543	ebooks/36456
4517	image/jpeg	http://www.gutenberg.org/cache/epub/36456/pg36456.cover.small.jpg	2020-06-18 01:11:42.922498	ebooks/36456
172799	text/plain	http://www.gutenberg.org/ebooks/36456.txt.utf-8	2020-06-18 01:11:38.376567	ebooks/36456
172721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36456/36456-8.txt	2011-06-17 11:56:05	ebooks/36456
172843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36456/36456.txt	2011-06-17 11:56:05	ebooks/36456
2010033	application/epub+zip	http://www.gutenberg.org/ebooks/36456.epub.images	2020-06-18 01:11:39.320569	ebooks/36456
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/36456.rdf	2020-06-18 01:11:43.389495	ebooks/36456
59349	application/zip	http://www.gutenberg.org/files/36456/36456.zip	2011-06-17 11:56:05	ebooks/36456
20262	image/jpeg	http://www.gutenberg.org/cache/epub/36456/pg36456.cover.medium.jpg	2020-06-18 01:11:43.097501	ebooks/36456
212236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36456/36456-h/36456-h.htm	2011-06-17 11:59:20	ebooks/36456
449237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36456.kindle.noimages	2020-06-18 01:11:42.745498	ebooks/36456
1549596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36456/36456-h.zip	2011-06-17 12:02:10	ebooks/36456
6086	image/jpeg	http://www.gutenberg.org/cache/epub/36457/pg36457.cover.small.jpg	2020-06-18 01:11:52.110408	ebooks/36457
4862194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36457/36457-h.zip	2011-06-17 13:13:04	ebooks/36457
15887	application/rdf+xml	http://www.gutenberg.org/ebooks/36457.rdf	2020-06-18 01:11:52.654367	ebooks/36457
7762178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36457.kindle.images	2020-06-18 01:11:50.358398	ebooks/36457
458071	text/plain	http://www.gutenberg.org/ebooks/36457.txt.utf-8	2020-06-18 01:11:43.499501	ebooks/36457
154574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36457/36457.zip	2011-06-17 13:13:02	ebooks/36457
28784	image/jpeg	http://www.gutenberg.org/cache/epub/36457/pg36457.cover.medium.jpg	2020-06-18 01:11:52.311374	ebooks/36457
4141656	application/epub+zip	http://www.gutenberg.org/ebooks/36457.epub.images	2020-06-18 01:11:45.425483	ebooks/36457
652893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36457/36457-h/36457-h.htm	2011-06-17 13:07:20	ebooks/36457
456928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36457/36457-8.txt	2011-06-17 13:07:16	ebooks/36457
154715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36457/36457-8.zip	2011-06-17 13:13:02	ebooks/36457
244456	application/epub+zip	http://www.gutenberg.org/ebooks/36457.epub.noimages	2020-06-18 01:11:47.233455	ebooks/36457
457693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36457/36457.txt	2011-06-17 13:12:48	ebooks/36457
932580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36457.kindle.noimages	2020-06-18 01:11:51.90338	ebooks/36457
824561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36458.kindle.noimages	2020-06-18 01:11:58.351304	ebooks/36458
361636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36458/36458-8.txt	2011-06-17 15:46:32	ebooks/36458
4522	image/jpeg	http://www.gutenberg.org/cache/epub/36458/pg36458.cover.small.jpg	2020-06-18 01:11:58.528304	ebooks/36458
361646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36458/36458.txt	2011-06-17 15:46:32	ebooks/36458
125102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36458/36458.zip	2011-06-17 15:46:34	ebooks/36458
340113	application/epub+zip	http://www.gutenberg.org/ebooks/36458.epub.images	2020-06-18 01:11:54.228379	ebooks/36458
361774	text/plain	http://www.gutenberg.org/ebooks/36458.txt.utf-8	2020-06-18 01:11:52.760393	ebooks/36458
16653	image/jpeg	http://www.gutenberg.org/cache/epub/36458/pg36458.cover.medium.jpg	2020-06-18 01:11:58.701299	ebooks/36458
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/36458.rdf	2020-06-18 01:11:58.989288	ebooks/36458
1065845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36458.kindle.images	2020-06-18 01:11:57.059312	ebooks/36458
125259	application/zip	http://www.gutenberg.org/files/36458/36458-8.zip	2011-06-17 15:46:34	ebooks/36458
427221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36458/36458-h/36458-h.htm	2011-06-17 15:46:32	ebooks/36458
207609	application/epub+zip	http://www.gutenberg.org/ebooks/36458.epub.noimages	2020-06-18 01:11:55.099336	ebooks/36458
290502	application/zip	http://www.gutenberg.org/files/36458/36458-h.zip	2011-06-17 15:46:34	ebooks/36458
401818	text/html; charset=utf-8	http://www.gutenberg.org/files/36459/36459-h/36459-h.htm	2011-06-18 05:49:02	ebooks/36459
14481	image/jpeg	http://www.gutenberg.org/cache/epub/36459/pg36459.cover.medium.jpg	2020-06-18 01:12:02.396452	ebooks/36459
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/36459.rdf	2020-06-18 01:12:02.649448	ebooks/36459
3846	image/jpeg	http://www.gutenberg.org/cache/epub/36459/pg36459.cover.small.jpg	2020-06-18 01:12:02.239453	ebooks/36459
135781	text/plain; charset=utf-8	http://www.gutenberg.org/files/36459/36459-0.zip	2020-06-16 20:59:17	ebooks/36459
827042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36459.kindle.noimages	2020-06-18 01:12:02.07927	ebooks/36459
189367	application/epub+zip	http://www.gutenberg.org/ebooks/36459.epub.images	2020-06-18 01:11:59.594289	ebooks/36459
827051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36459.kindle.images	2020-06-18 01:12:01.090268	ebooks/36459
189366	application/epub+zip	http://www.gutenberg.org/ebooks/36459.epub.noimages	2020-06-18 01:12:00.09429	ebooks/36459
139059	text/html; charset=utf-8	http://www.gutenberg.org/files/36459/36459-h.zip	2011-06-18 05:50:38	ebooks/36459
367981	text/plain; charset=utf-8	http://www.gutenberg.org/files/36459/36459-0.txt	2020-06-16 20:59:17	ebooks/36459
121113	application/zip	http://www.gutenberg.org/files/3646/3646.zip	2004-10-15 07:45:26	ebooks/3646
305553	text/plain	http://www.gutenberg.org/ebooks/3646.txt.utf-8	2020-06-02 01:02:01.225738	ebooks/3646
151758	application/epub+zip	http://www.gutenberg.org/ebooks/3646.epub.images	2020-06-02 01:02:01.626727	ebooks/3646
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/3646.rdf	2020-06-11 01:03:03.561125	ebooks/3646
305581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3646/3646.txt	2004-10-15 07:44:16	ebooks/3646
151757	application/epub+zip	http://www.gutenberg.org/ebooks/3646.epub.noimages	2020-06-02 01:02:01.720736	ebooks/3646
602326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3646.kindle.images	2020-06-02 01:02:02.38572	ebooks/3646
325374	text/html	http://www.gutenberg.org/ebooks/3646.html.images	2020-06-02 01:02:01.408744	ebooks/3646
602313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3646.kindle.noimages	2020-06-02 01:02:03.055705	ebooks/3646
325374	text/html	http://www.gutenberg.org/ebooks/3646.html.noimages	2020-06-02 01:02:01.481732	ebooks/3646
16983	image/jpeg	http://www.gutenberg.org/cache/epub/3646/pg3646.cover.medium.jpg	2020-06-02 01:02:03.105715	ebooks/3646
4049	image/jpeg	http://www.gutenberg.org/cache/epub/3646/pg3646.cover.small.jpg	2020-06-02 01:02:03.080724	ebooks/3646
16538	image/jpeg	http://www.gutenberg.org/cache/epub/36460/pg36460.cover.medium.jpg	2020-06-18 01:12:05.971422	ebooks/36460
4265	image/jpeg	http://www.gutenberg.org/cache/epub/36460/pg36460.cover.small.jpg	2020-06-18 01:12:05.819401	ebooks/36460
635220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36460.kindle.noimages	2020-06-18 01:12:05.66442	ebooks/36460
97053	application/zip	http://www.gutenberg.org/files/36460/36460-0.zip	2011-06-18 09:36:00	ebooks/36460
151520	application/zip	http://www.gutenberg.org/files/36460/36460-h.zip	2011-06-18 09:36:00	ebooks/36460
208777	application/epub+zip	http://www.gutenberg.org/ebooks/36460.epub.images	2020-06-18 01:12:03.282455	ebooks/36460
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/36460.rdf	2020-06-18 01:12:06.222403	ebooks/36460
96144	application/zip	http://www.gutenberg.org/files/36460/36460-8.zip	2011-06-18 09:36:00	ebooks/36460
250042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36460/36460-8.txt	2011-06-18 09:35:14	ebooks/36460
255589	text/plain; charset=utf-8	http://www.gutenberg.org/files/36460/36460-0.txt	2011-06-18 09:34:54	ebooks/36460
278036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36460/36460-h/36460-h.htm	2011-06-18 09:35:42	ebooks/36460
158184	application/epub+zip	http://www.gutenberg.org/ebooks/36460.epub.noimages	2020-06-18 01:12:03.771469	ebooks/36460
745157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36460.kindle.images	2020-06-18 01:12:04.753418	ebooks/36460
334344	application/epub+zip	http://www.gutenberg.org/ebooks/36461.epub.images	2020-06-18 01:12:07.127411	ebooks/36461
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/36461.rdf	2020-06-18 01:12:09.632361	ebooks/36461
38466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36461/36461.zip	2011-06-18 10:30:42	ebooks/36461
33017	image/jpeg	http://www.gutenberg.org/cache/epub/36461/pg36461.cover.medium.jpg	2020-06-18 01:12:09.395355	ebooks/36461
100437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36461/36461.txt	2011-06-18 10:30:42	ebooks/36461
256867	application/zip	http://www.gutenberg.org/files/36461/36461-h.zip	2011-06-18 10:36:04	ebooks/36461
108347	application/epub+zip	http://www.gutenberg.org/ebooks/36461.epub.noimages	2020-06-18 01:12:07.6264	ebooks/36461
115893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36461/36461-h/36461-h.htm	2011-06-18 10:33:20	ebooks/36461
800686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36461.kindle.images	2020-06-18 01:12:08.39537	ebooks/36461
100393	text/plain	http://www.gutenberg.org/ebooks/36461.txt.utf-8	2020-06-18 01:12:06.323412	ebooks/36461
38467	application/zip	http://www.gutenberg.org/files/36461/36461-8.zip	2011-06-18 10:30:42	ebooks/36461
100429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36461/36461-8.txt	2011-06-18 10:30:42	ebooks/36461
404549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36461.kindle.noimages	2020-06-18 01:12:09.098363	ebooks/36461
5986	image/jpeg	http://www.gutenberg.org/cache/epub/36461/pg36461.cover.small.jpg	2020-06-18 01:12:09.247361	ebooks/36461
554990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36462/36462-8.txt	2011-06-18 12:34:22	ebooks/36462
195464	application/zip	http://www.gutenberg.org/files/36462/36462.zip	2011-06-18 12:34:24	ebooks/36462
26010	image/jpeg	http://www.gutenberg.org/cache/epub/36462/pg36462.cover.medium.jpg	2020-06-18 01:12:12.760333	ebooks/36462
1370258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36462.kindle.images	2020-06-18 01:12:11.656325	ebooks/36462
554987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36462/36462.txt	2011-06-18 12:34:22	ebooks/36462
995087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36462.kindle.noimages	2020-06-18 01:12:12.715316	ebooks/36462
16409	application/rdf+xml	http://www.gutenberg.org/ebooks/36462.rdf	2020-06-18 01:12:12.825313	ebooks/36462
195505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36462/36462-8.zip	2011-06-18 12:34:24	ebooks/36462
554997	text/plain	http://www.gutenberg.org/ebooks/36462.txt.utf-8	2020-06-18 01:12:09.742382	ebooks/36462
422661	application/epub+zip	http://www.gutenberg.org/ebooks/36462.epub.images	2020-06-18 01:12:10.268367	ebooks/36462
3597	image/jpeg	http://www.gutenberg.org/cache/epub/36462/pg36462.cover.small.jpg	2020-06-18 01:12:12.73931	ebooks/36462
574820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36462/36462-h/36462-h.htm	2011-06-18 12:34:22	ebooks/36462
335086	application/zip	http://www.gutenberg.org/files/36462/36462-h.zip	2011-06-18 12:34:24	ebooks/36462
265863	application/epub+zip	http://www.gutenberg.org/ebooks/36462.epub.noimages	2020-06-18 01:12:10.559339	ebooks/36462
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/36463.rdf	2020-06-18 01:12:32.493364	ebooks/36463
106655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36463/36463.txt	2011-06-19 06:17:18	ebooks/36463
32768	image/jpeg	http://www.gutenberg.org/cache/epub/36463/pg36463.cover.medium.jpg	2020-06-18 01:12:32.419363	ebooks/36463
128007	text/html; charset=us-ascii	http://www.gutenberg.org/files/36463/36463-h/36463-h.htm	2011-06-19 06:17:18	ebooks/36463
39075	application/zip	http://www.gutenberg.org/files/36463/36463.zip	2011-06-19 06:17:22	ebooks/36463
14888352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36463.kindle.images	2020-06-18 01:12:31.941366	ebooks/36463
6562611	application/epub+zip	http://www.gutenberg.org/ebooks/36463.epub.images	2020-06-18 01:12:18.653538	ebooks/36463
342557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36463.kindle.noimages	2020-06-18 01:12:32.368369	ebooks/36463
4606	image/jpeg	http://www.gutenberg.org/cache/epub/36463/pg36463.cover.small.jpg	2020-06-18 01:12:32.395361	ebooks/36463
106627	text/plain	http://www.gutenberg.org/ebooks/36463.txt.utf-8	2020-06-18 01:12:12.930308	ebooks/36463
6232400	text/html; charset=us-ascii	http://www.gutenberg.org/files/36463/36463-h.zip	2011-06-19 06:17:22	ebooks/36463
113495	application/epub+zip	http://www.gutenberg.org/ebooks/36463.epub.noimages	2020-06-18 01:12:18.879548	ebooks/36463
300399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36464.kindle.noimages	2020-06-18 01:12:35.985313	ebooks/36464
99189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36464/36464.txt	2011-06-19 06:24:16	ebooks/36464
6177	image/jpeg	http://www.gutenberg.org/cache/epub/36464/pg36464.cover.small.jpg	2020-06-18 01:12:36.138318	ebooks/36464
128048	application/epub+zip	http://www.gutenberg.org/ebooks/36464.epub.images	2020-06-18 01:12:33.324348	ebooks/36464
29191	image/jpeg	http://www.gutenberg.org/cache/epub/36464/pg36464.cover.medium.jpg	2020-06-18 01:12:36.291317	ebooks/36464
32552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36464/36464-8.zip	2011-06-19 06:24:16	ebooks/36464
100373	application/epub+zip	http://www.gutenberg.org/ebooks/36464.epub.noimages	2020-06-18 01:12:34.843335	ebooks/36464
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/36464.rdf	2020-06-18 01:12:36.536303	ebooks/36464
422166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36464.kindle.images	2020-06-18 01:12:35.590317	ebooks/36464
125565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36464/36464-h/36464-h.htm	2011-06-19 06:24:16	ebooks/36464
35800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36464/36464-h.zip	2011-06-19 06:24:18	ebooks/36464
99165	text/plain	http://www.gutenberg.org/ebooks/36464.txt.utf-8	2020-06-18 01:12:32.600355	ebooks/36464
99197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36464/36464-8.txt	2011-06-19 06:24:16	ebooks/36464
32540	application/zip	http://www.gutenberg.org/files/36464/36464.zip	2011-06-19 06:24:16	ebooks/36464
20101	application/rdf+xml	http://www.gutenberg.org/ebooks/36465.rdf	2020-06-18 01:12:47.09837	ebooks/36465
515821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36465.kindle.noimages	2020-06-18 01:12:46.955377	ebooks/36465
25087	image/jpeg	http://www.gutenberg.org/cache/epub/36465/pg36465.cover.medium.jpg	2020-06-18 01:12:47.022394	ebooks/36465
81039	application/zip	http://www.gutenberg.org/files/36465/36465-0.zip	2011-06-19 06:28:22	ebooks/36465
214806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36465/36465.txt	2011-06-19 06:28:18	ebooks/36465
214854	text/plain; charset=utf-8	http://www.gutenberg.org/files/36465/36465-0.txt	2011-06-19 06:28:14	ebooks/36465
10809256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36465.kindle.images	2020-06-18 01:12:46.34638	ebooks/36465
230927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36465/36465-h/36465-h.htm	2011-06-19 06:28:18	ebooks/36465
80976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36465/36465-8.zip	2011-06-19 06:28:22	ebooks/36465
214810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36465/36465-8.txt	2011-06-19 06:28:18	ebooks/36465
3606	image/jpeg	http://www.gutenberg.org/cache/epub/36465/pg36465.cover.small.jpg	2020-06-18 01:12:46.989372	ebooks/36465
3038661	application/zip	http://www.gutenberg.org/files/36465/36465-h.zip	2011-06-19 06:28:22	ebooks/36465
149757	application/epub+zip	http://www.gutenberg.org/ebooks/36465.epub.noimages	2020-06-18 01:12:38.726287	ebooks/36465
4805857	application/epub+zip	http://www.gutenberg.org/ebooks/36465.epub.images	2020-06-18 01:12:38.426286	ebooks/36465
80939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36465/36465.zip	2011-06-19 06:28:22	ebooks/36465
4865	image/jpeg	http://www.gutenberg.org/cache/epub/36466/pg36466.cover.small.jpg	2020-06-18 01:12:51.700317	ebooks/36466
529361	text/plain	http://www.gutenberg.org/ebooks/36466.txt.utf-8	2020-06-18 01:12:47.212415	ebooks/36466
573966	text/html	http://www.gutenberg.org/ebooks/36466.html.images	2020-06-18 01:12:47.620412	ebooks/36466
288037	application/epub+zip	http://www.gutenberg.org/ebooks/36466.epub.images	2020-06-18 01:12:48.404376	ebooks/36466
1103713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36466.kindle.images	2020-06-18 01:12:50.22033	ebooks/36466
1103706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36466.kindle.noimages	2020-06-18 01:12:51.556321	ebooks/36466
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/36466.rdf	2020-06-18 01:12:52.067323	ebooks/36466
506837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36466/36466-8.txt	2011-06-19 06:33:44	ebooks/36466
573966	text/html	http://www.gutenberg.org/ebooks/36466.html.noimages	2020-06-18 01:12:47.818385	ebooks/36466
288038	application/epub+zip	http://www.gutenberg.org/ebooks/36466.epub.noimages	2020-06-18 01:12:48.90135	ebooks/36466
19656	image/jpeg	http://www.gutenberg.org/cache/epub/36466/pg36466.cover.medium.jpg	2020-06-18 01:12:51.842335	ebooks/36466
200281	application/zip	http://www.gutenberg.org/files/36466/36466-8.zip	2011-06-19 06:33:46	ebooks/36466
184959	application/epub+zip	http://www.gutenberg.org/ebooks/36467.epub.noimages	2020-06-18 01:12:52.910321	ebooks/36467
306768	text/plain	http://www.gutenberg.org/ebooks/36467.txt.utf-8	2020-06-18 01:12:52.174322	ebooks/36467
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/36467.rdf	2020-06-18 01:12:54.687275	ebooks/36467
306759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36467/36467.txt	2011-06-19 06:36:56	ebooks/36467
3678	image/jpeg	http://www.gutenberg.org/cache/epub/36467/pg36467.cover.small.jpg	2020-06-18 01:12:54.596279	ebooks/36467
26841	image/jpeg	http://www.gutenberg.org/cache/epub/36467/pg36467.cover.medium.jpg	2020-06-18 01:12:54.619281	ebooks/36467
1202241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36467.kindle.images	2020-06-18 01:12:53.781294	ebooks/36467
111566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36467/36467.zip	2011-06-19 06:36:56	ebooks/36467
673623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36467.kindle.noimages	2020-06-18 01:12:54.572286	ebooks/36467
306769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36467/36467-8.txt	2011-06-19 06:36:56	ebooks/36467
111625	application/zip	http://www.gutenberg.org/files/36467/36467-8.zip	2011-06-19 06:36:58	ebooks/36467
331334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36467/36467-h/36467-h.htm	2011-06-19 06:36:56	ebooks/36467
520389	application/epub+zip	http://www.gutenberg.org/ebooks/36467.epub.images	2020-06-18 01:12:52.642298	ebooks/36467
366065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36467/36467-h.zip	2011-06-19 06:36:58	ebooks/36467
364639	text/html	http://www.gutenberg.org/ebooks/36468.html.noimages	2020-06-18 01:12:55.15028	ebooks/36468
805668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36468.kindle.images	2020-06-18 01:12:57.09054	ebooks/36468
805660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36468.kindle.noimages	2020-06-18 01:12:58.086529	ebooks/36468
334700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36468/36468-8.txt	2011-06-19 06:42:02	ebooks/36468
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/36468.rdf	2020-06-18 01:12:58.60052	ebooks/36468
343924	text/plain; charset=utf-8	http://www.gutenberg.org/files/36468/36468-0.txt	2011-06-19 06:41:58	ebooks/36468
134652	text/plain; charset=utf-8	http://www.gutenberg.org/files/36468/36468-0.zip	2011-06-19 06:42:06	ebooks/36468
364639	text/html	http://www.gutenberg.org/ebooks/36468.html.images	2020-06-18 01:12:54.991269	ebooks/36468
204744	application/epub+zip	http://www.gutenberg.org/ebooks/36468.epub.noimages	2020-06-18 01:12:56.096583	ebooks/36468
133279	application/zip	http://www.gutenberg.org/files/36468/36468-8.zip	2011-06-19 06:42:06	ebooks/36468
204744	application/epub+zip	http://www.gutenberg.org/ebooks/36468.epub.images	2020-06-18 01:12:55.653281	ebooks/36468
5799	image/jpeg	http://www.gutenberg.org/cache/epub/36468/pg36468.cover.small.jpg	2020-06-18 01:12:58.232529	ebooks/36468
26215	image/jpeg	http://www.gutenberg.org/cache/epub/36468/pg36468.cover.medium.jpg	2020-06-18 01:12:58.379531	ebooks/36468
429497	text/html	http://www.gutenberg.org/ebooks/36469.html.noimages	2020-06-18 01:12:59.017515	ebooks/36469
161225	text/plain; charset=utf-8	http://www.gutenberg.org/files/36469/36469-0.zip	2011-06-19 06:44:56	ebooks/36469
913929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36469.kindle.noimages	2020-06-18 01:13:02.161477	ebooks/36469
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/36469.rdf	2020-06-18 01:13:02.671502	ebooks/36469
429497	text/html	http://www.gutenberg.org/ebooks/36469.html.images	2020-06-18 01:12:58.853554	ebooks/36469
159561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36469/36469-8.zip	2011-06-19 06:44:56	ebooks/36469
232401	application/epub+zip	http://www.gutenberg.org/ebooks/36469.epub.images	2020-06-18 01:12:59.533513	ebooks/36469
409209	text/plain; charset=utf-8	http://www.gutenberg.org/files/36469/36469-0.txt	2011-06-19 06:44:50	ebooks/36469
232401	application/epub+zip	http://www.gutenberg.org/ebooks/36469.epub.noimages	2020-06-18 01:12:59.987508	ebooks/36469
913937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36469.kindle.images	2020-06-18 01:13:01.07449	ebooks/36469
397768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36469/36469-8.txt	2011-06-19 06:44:52	ebooks/36469
5806	image/jpeg	http://www.gutenberg.org/cache/epub/36469/pg36469.cover.small.jpg	2020-06-18 01:13:02.306477	ebooks/36469
26220	image/jpeg	http://www.gutenberg.org/cache/epub/36469/pg36469.cover.medium.jpg	2020-06-18 01:13:02.45047	ebooks/36469
112731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3647/3647.zip	2004-11-01 04:26:24	ebooks/3647
302744	text/html	http://www.gutenberg.org/ebooks/3647.html.noimages	2020-06-02 01:02:03.467712	ebooks/3647
281659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3647/3647.txt	2004-11-01 04:26:06	ebooks/3647
4075	image/jpeg	http://www.gutenberg.org/cache/epub/3647/pg3647.cover.small.jpg	2020-06-02 01:02:05.01568	ebooks/3647
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/3647.rdf	2020-06-11 01:03:03.584173	ebooks/3647
559942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3647.kindle.noimages	2020-06-02 01:02:04.989714	ebooks/3647
140969	application/epub+zip	http://www.gutenberg.org/ebooks/3647.epub.images	2020-06-02 01:02:03.608712	ebooks/3647
16970	image/jpeg	http://www.gutenberg.org/cache/epub/3647/pg3647.cover.medium.jpg	2020-06-02 01:02:05.039694	ebooks/3647
140970	application/epub+zip	http://www.gutenberg.org/ebooks/3647.epub.noimages	2020-06-02 01:02:03.703722	ebooks/3647
302744	text/html	http://www.gutenberg.org/ebooks/3647.html.images	2020-06-02 01:02:03.400704	ebooks/3647
281631	text/plain	http://www.gutenberg.org/ebooks/3647.txt.utf-8	2020-06-02 01:02:03.220703	ebooks/3647
559953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3647.kindle.images	2020-06-02 01:02:04.337701	ebooks/3647
2618387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36470/36470-h.zip	2011-06-19 13:32:44	ebooks/36470
5986	image/jpeg	http://www.gutenberg.org/cache/epub/36470/pg36470.cover.small.jpg	2020-06-18 01:13:11.876377	ebooks/36470
176234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36470/36470-8.txt	2011-06-19 13:32:38	ebooks/36470
7172903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36470.kindle.images	2020-06-18 01:13:10.078379	ebooks/36470
132641	application/epub+zip	http://www.gutenberg.org/ebooks/36470.epub.noimages	2020-06-18 01:13:06.470432	ebooks/36470
176584	text/plain	http://www.gutenberg.org/ebooks/36470.txt.utf-8	2020-06-18 01:13:02.776468	ebooks/36470
54358	application/zip	http://www.gutenberg.org/files/36470/36470-8.zip	2011-06-19 13:32:44	ebooks/36470
54361	application/zip	http://www.gutenberg.org/files/36470/36470.zip	2011-06-19 13:32:44	ebooks/36470
32348	image/jpeg	http://www.gutenberg.org/cache/epub/36470/pg36470.cover.medium.jpg	2020-06-18 01:13:12.090347	ebooks/36470
177235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36470/36470.txt	2011-06-19 13:32:38	ebooks/36470
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/36470.rdf	2020-06-18 01:13:12.459344	ebooks/36470
516727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36470.kindle.noimages	2020-06-18 01:13:11.659351	ebooks/36470
573471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36470/36470-h/36470-h.htm	2011-06-19 13:32:40	ebooks/36470
4265084	application/epub+zip	http://www.gutenberg.org/ebooks/36470.epub.images	2020-06-18 01:13:04.81746	ebooks/36470
434484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36471/36471-8.txt	2011-06-20 09:47:04	ebooks/36471
33398	image/jpeg	http://www.gutenberg.org/cache/epub/36471/pg36471.cover.medium.jpg	2020-06-18 01:13:18.478268	ebooks/36471
549189	text/html; charset=utf-8	http://www.gutenberg.org/files/36471/36471-h/36471-h.htm	2011-06-20 09:47:04	ebooks/36471
109968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36471/36471-8.zip	2011-06-20 09:47:04	ebooks/36471
237685	application/epub+zip	http://www.gutenberg.org/ebooks/36471.epub.images	2020-06-18 01:13:13.590353	ebooks/36471
182616	application/epub+zip	http://www.gutenberg.org/ebooks/36471.epub.noimages	2020-06-18 01:13:15.258323	ebooks/36471
142455	application/zip	http://www.gutenberg.org/files/36471/36471-h.zip	2011-06-20 09:47:04	ebooks/36471
434496	text/plain	http://www.gutenberg.org/ebooks/36471.txt.utf-8	2020-06-18 01:13:12.569364	ebooks/36471
1009041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36471.kindle.images	2020-06-18 01:13:16.836327	ebooks/36471
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/36471.rdf	2020-06-18 01:13:18.77226	ebooks/36471
836368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36471.kindle.noimages	2020-06-18 01:13:18.11927	ebooks/36471
6716	image/jpeg	http://www.gutenberg.org/cache/epub/36471/pg36471.cover.small.jpg	2020-06-18 01:13:18.300267	ebooks/36471
434490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36471/36471.txt	2011-06-20 09:47:04	ebooks/36471
109905	application/zip	http://www.gutenberg.org/files/36471/36471.zip	2011-06-20 09:47:04	ebooks/36471
60668	text/plain	http://www.gutenberg.org/ebooks/36472.txt.utf-8	2020-06-18 01:13:18.872262	ebooks/36472
1400160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36472.kindle.images	2020-06-18 01:13:20.080261	ebooks/36472
235429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36472.kindle.noimages	2020-06-18 01:13:20.379441	ebooks/36472
3239	image/jpeg	http://www.gutenberg.org/cache/epub/36472/pg36472.cover.small.jpg	2020-06-18 01:13:20.398443	ebooks/36472
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/36472.rdf	2020-06-18 01:13:20.473443	ebooks/36472
24539	application/zip	http://www.gutenberg.org/files/36472/36472.zip	2011-06-19 11:30:44	ebooks/36472
24573	application/zip	http://www.gutenberg.org/files/36472/36472-8.zip	2011-06-19 11:30:44	ebooks/36472
752785	application/epub+zip	http://www.gutenberg.org/ebooks/36472.epub.images	2020-06-18 01:13:19.251281	ebooks/36472
60687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36472/36472.txt	2011-06-19 11:30:42	ebooks/36472
87115	application/epub+zip	http://www.gutenberg.org/ebooks/36472.epub.noimages	2020-06-18 01:13:19.51627	ebooks/36472
60677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36472/36472-8.txt	2011-06-19 11:30:42	ebooks/36472
75979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36472/36472-h/36472-h.htm	2011-06-19 11:30:42	ebooks/36472
445300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36472/36472-h.zip	2011-06-19 11:30:44	ebooks/36472
18263	image/jpeg	http://www.gutenberg.org/cache/epub/36472/pg36472.cover.medium.jpg	2020-06-18 01:13:20.416453	ebooks/36472
4973	image/jpeg	http://www.gutenberg.org/cache/epub/36473/pg36473.cover.small.jpg	2020-06-18 01:13:23.160409	ebooks/36473
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/36473.rdf	2020-06-18 01:13:23.540401	ebooks/36473
142022	text/html; charset=utf-8	http://www.gutenberg.org/files/36473/36473-h/36473-h.htm	2011-06-19 17:39:18	ebooks/36473
514656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36473.kindle.images	2020-06-18 01:13:22.358416	ebooks/36473
22428	image/jpeg	http://www.gutenberg.org/cache/epub/36473/pg36473.cover.medium.jpg	2020-06-18 01:13:23.306405	ebooks/36473
173244	application/epub+zip	http://www.gutenberg.org/ebooks/36473.epub.images	2020-06-18 01:13:21.185432	ebooks/36473
401839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36473.kindle.noimages	2020-06-18 01:13:23.013463	ebooks/36473
40277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36473/36473.zip	2011-06-19 17:39:20	ebooks/36473
126444	text/plain	http://www.gutenberg.org/ebooks/36473.txt.utf-8	2020-06-18 01:13:20.576443	ebooks/36473
100585	text/html; charset=utf-8	http://www.gutenberg.org/files/36473/36473-h.zip	2011-06-19 17:39:20	ebooks/36473
101251	application/epub+zip	http://www.gutenberg.org/ebooks/36473.epub.noimages	2020-06-18 01:13:21.706436	ebooks/36473
40353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36473/36473-8.zip	2011-06-19 17:39:20	ebooks/36473
126127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36473/36473.txt	2011-06-19 17:39:18	ebooks/36473
126047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36473/36473-8.txt	2011-06-19 17:39:18	ebooks/36473
158131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36474/36474.txt	2011-06-19 17:10:18	ebooks/36474
414999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36474.kindle.noimages	2020-06-18 01:13:28.34934	ebooks/36474
33160	image/jpeg	http://www.gutenberg.org/cache/epub/36474/pg36474.cover.medium.jpg	2020-06-18 01:13:28.683345	ebooks/36474
6113	image/jpeg	http://www.gutenberg.org/cache/epub/36474/pg36474.cover.small.jpg	2020-06-18 01:13:28.518337	ebooks/36474
55868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36474/36474-h.zip	2011-06-19 17:10:30	ebooks/36474
49065	application/zip	http://www.gutenberg.org/files/36474/36474-8.zip	2011-06-19 17:10:30	ebooks/36474
127265	application/epub+zip	http://www.gutenberg.org/ebooks/36474.epub.noimages	2020-06-18 01:13:26.301366	ebooks/36474
231386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36474/36474-h/36474-h.htm	2011-06-19 17:09:24	ebooks/36474
509647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36474.kindle.images	2020-06-18 01:13:27.493352	ebooks/36474
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/36474.rdf	2020-06-18 01:13:28.95534	ebooks/36474
49034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36474/36474.zip	2011-06-19 17:10:30	ebooks/36474
158109	text/plain	http://www.gutenberg.org/ebooks/36474.txt.utf-8	2020-06-18 01:13:23.6424	ebooks/36474
130017	application/epub+zip	http://www.gutenberg.org/ebooks/36474.epub.images	2020-06-18 01:13:24.615418	ebooks/36474
158127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36474/36474-8.txt	2011-06-19 17:09:24	ebooks/36474
524083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36475/36475-h.zip	2011-06-19 17:11:42	ebooks/36475
18786	image/jpeg	http://www.gutenberg.org/cache/epub/36475/pg36475.cover.medium.jpg	2020-06-18 01:13:36.264539	ebooks/36475
878318	application/epub+zip	http://www.gutenberg.org/ebooks/36475.epub.images	2020-06-18 01:13:30.539367	ebooks/36475
225731	application/zip	http://www.gutenberg.org/files/36475/36475.zip	2011-06-19 17:11:42	ebooks/36475
595430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36475/36475.txt	2011-06-19 17:11:40	ebooks/36475
322102	application/epub+zip	http://www.gutenberg.org/ebooks/36475.epub.noimages	2020-06-18 01:13:31.397355	ebooks/36475
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/36475.rdf	2020-06-18 01:13:36.765536	ebooks/36475
2192596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36475.kindle.images	2020-06-18 01:13:33.579272	ebooks/36475
1333368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36475.kindle.noimages	2020-06-18 01:13:35.695557	ebooks/36475
595534	text/plain	http://www.gutenberg.org/ebooks/36475.txt.utf-8	2020-06-18 01:13:29.06535	ebooks/36475
225871	application/zip	http://www.gutenberg.org/files/36475/36475-8.zip	2011-06-19 17:11:42	ebooks/36475
4802	image/jpeg	http://www.gutenberg.org/cache/epub/36475/pg36475.cover.small.jpg	2020-06-18 01:13:35.984543	ebooks/36475
595436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36475/36475-8.txt	2011-06-19 17:11:40	ebooks/36475
729316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36475/36475-h/36475-h.htm	2011-06-19 17:11:40	ebooks/36475
384040	text/html; charset=us-ascii	http://www.gutenberg.org/files/36476/36476-h/36476-h.htm	2011-06-19 17:13:16	ebooks/36476
786702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36476.kindle.images	2020-06-18 01:13:39.184509	ebooks/36476
329686	text/plain	http://www.gutenberg.org/ebooks/36476.txt.utf-8	2020-06-18 01:13:36.868536	ebooks/36476
16565	image/jpeg	http://www.gutenberg.org/cache/epub/36476/pg36476.cover.medium.jpg	2020-06-18 01:13:40.612497	ebooks/36476
203958	application/epub+zip	http://www.gutenberg.org/ebooks/36476.epub.images	2020-06-18 01:13:37.548558	ebooks/36476
123352	application/zip	http://www.gutenberg.org/files/36476/36476.zip	2011-06-19 17:13:16	ebooks/36476
133040	text/html; charset=us-ascii	http://www.gutenberg.org/files/36476/36476-h.zip	2011-06-19 17:13:16	ebooks/36476
203956	application/epub+zip	http://www.gutenberg.org/ebooks/36476.epub.noimages	2020-06-18 01:13:38.064522	ebooks/36476
786692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36476.kindle.noimages	2020-06-18 01:13:40.304497	ebooks/36476
4247	image/jpeg	http://www.gutenberg.org/cache/epub/36476/pg36476.cover.small.jpg	2020-06-18 01:13:40.459485	ebooks/36476
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/36476.rdf	2020-06-18 01:13:40.854478	ebooks/36476
329714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36476/36476.txt	2011-06-19 17:13:16	ebooks/36476
16851	image/jpeg	http://www.gutenberg.org/cache/epub/36477/pg36477.cover.medium.jpg	2020-06-18 01:13:44.767428	ebooks/36477
453577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36477/36477-h/36477-h.htm	2011-06-20 03:47:18	ebooks/36477
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/36477.rdf	2020-06-18 01:13:45.006447	ebooks/36477
227815	application/epub+zip	http://www.gutenberg.org/ebooks/36477.epub.noimages	2020-06-18 01:13:42.169474	ebooks/36477
173090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36477/36477-8.zip	2011-06-20 03:49:42	ebooks/36477
450878	text/plain; charset=utf-8	http://www.gutenberg.org/files/36477/36477-0.txt	2011-06-20 03:47:16	ebooks/36477
933527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36477.kindle.noimages	2020-06-18 01:13:44.46443	ebooks/36477
174741	text/plain; charset=utf-8	http://www.gutenberg.org/files/36477/36477-0.zip	2011-06-20 03:49:42	ebooks/36477
4517	image/jpeg	http://www.gutenberg.org/cache/epub/36477/pg36477.cover.small.jpg	2020-06-18 01:13:44.616428	ebooks/36477
199233	application/zip	http://www.gutenberg.org/files/36477/36477-h.zip	2011-06-20 03:49:42	ebooks/36477
250154	application/epub+zip	http://www.gutenberg.org/ebooks/36477.epub.images	2020-06-18 01:13:41.572473	ebooks/36477
980330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36477.kindle.images	2020-06-18 01:13:43.351451	ebooks/36477
439958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36477/36477-8.txt	2011-06-20 03:47:28	ebooks/36477
305945	application/epub+zip	http://www.gutenberg.org/ebooks/36478.epub.images	2020-06-18 01:13:45.710428	ebooks/36478
3878	image/jpeg	http://www.gutenberg.org/cache/epub/36478/pg36478.cover.small.jpg	2020-06-18 01:13:48.573388	ebooks/36478
495316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36478/36478.txt	2011-06-20 11:51:26	ebooks/36478
198055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36478/36478-8.zip	2011-06-20 11:51:26	ebooks/36478
294624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36478/36478-h.zip	2011-06-20 11:51:28	ebooks/36478
495348	text/plain	http://www.gutenberg.org/ebooks/36478.txt.utf-8	2020-06-18 01:13:45.11447	ebooks/36478
495319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36478/36478-8.txt	2011-06-20 11:51:26	ebooks/36478
1072357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36478.kindle.images	2020-06-18 01:13:47.2984	ebooks/36478
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/36478.rdf	2020-06-18 01:13:48.68138	ebooks/36478
564672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36478/36478-h/36478-h.htm	2011-06-20 11:51:26	ebooks/36478
24236	image/jpeg	http://www.gutenberg.org/cache/epub/36478/pg36478.cover.medium.jpg	2020-06-18 01:13:48.604393	ebooks/36478
197944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36478/36478.zip	2011-06-20 11:51:26	ebooks/36478
1045719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36478.kindle.noimages	2020-06-18 01:13:48.538384	ebooks/36478
281087	application/epub+zip	http://www.gutenberg.org/ebooks/36478.epub.noimages	2020-06-18 01:13:46.072446	ebooks/36478
290498	text/plain	http://www.gutenberg.org/ebooks/36479.txt.utf-8	2020-06-18 01:13:48.789395	ebooks/36479
173706	application/epub+zip	http://www.gutenberg.org/ebooks/36479.epub.images	2020-06-18 01:13:49.572381	ebooks/36479
103868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36479/36479-8.zip	2011-06-22 08:58:00	ebooks/36479
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/36479.rdf	2020-06-18 01:13:53.190319	ebooks/36479
363949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36479/36479-h/36479-h.htm	2011-06-22 08:57:58	ebooks/36479
117885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36479/36479-h.zip	2011-06-22 08:58:00	ebooks/36479
290471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36479/36479-8.txt	2011-06-22 08:57:58	ebooks/36479
171777	application/epub+zip	http://www.gutenberg.org/ebooks/36479.epub.noimages	2020-06-18 01:13:50.135362	ebooks/36479
290496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36479/36479.txt	2011-06-22 08:57:58	ebooks/36479
12524	image/jpeg	http://www.gutenberg.org/cache/epub/36479/pg36479.cover.medium.jpg	2020-06-18 01:13:52.899331	ebooks/36479
709227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36479.kindle.noimages	2020-06-18 01:13:52.546334	ebooks/36479
103777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36479/36479.zip	2011-06-22 08:58:00	ebooks/36479
3303	image/jpeg	http://www.gutenberg.org/cache/epub/36479/pg36479.cover.small.jpg	2020-06-18 01:13:52.724326	ebooks/36479
714100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36479.kindle.images	2020-06-18 01:13:51.322342	ebooks/36479
308863	text/html	http://www.gutenberg.org/ebooks/3648.html.images	2020-06-02 01:02:05.338728	ebooks/3648
566205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3648.kindle.noimages	2020-06-02 01:02:06.977672	ebooks/3648
566218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3648.kindle.images	2020-06-02 01:02:06.315668	ebooks/3648
113599	application/zip	http://www.gutenberg.org/files/3648/3648.zip	2004-11-01 04:30:32	ebooks/3648
308863	text/html	http://www.gutenberg.org/ebooks/3648.html.noimages	2020-06-02 01:02:05.40868	ebooks/3648
284735	text/plain	http://www.gutenberg.org/ebooks/3648.txt.utf-8	2020-06-02 01:02:05.150685	ebooks/3648
17021	image/jpeg	http://www.gutenberg.org/cache/epub/3648/pg3648.cover.medium.jpg	2020-06-02 01:02:07.027668	ebooks/3648
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/3648.rdf	2020-06-11 01:03:03.608143	ebooks/3648
284763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3648/3648.txt	2004-11-01 04:30:22	ebooks/3648
4050	image/jpeg	http://www.gutenberg.org/cache/epub/3648/pg3648.cover.small.jpg	2020-06-02 01:02:07.003661	ebooks/3648
142733	application/epub+zip	http://www.gutenberg.org/ebooks/3648.epub.noimages	2020-06-02 01:02:05.655685	ebooks/3648
142734	application/epub+zip	http://www.gutenberg.org/ebooks/3648.epub.images	2020-06-02 01:02:05.553686	ebooks/3648
352799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36480/36480-h/36480-h.htm	2011-06-22 10:53:38	ebooks/36480
833305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36480.kindle.images	2020-06-18 01:13:55.175308	ebooks/36480
306835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36480/36480-8.txt	2011-06-22 10:53:38	ebooks/36480
3232	image/jpeg	http://www.gutenberg.org/cache/epub/36480/pg36480.cover.small.jpg	2020-06-18 01:13:56.149308	ebooks/36480
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/36480.rdf	2020-06-18 01:13:56.256359	ebooks/36480
277887	application/epub+zip	http://www.gutenberg.org/ebooks/36480.epub.images	2020-06-18 01:13:53.826334	ebooks/36480
114168	application/zip	http://www.gutenberg.org/files/36480/36480-8.zip	2011-06-22 10:53:38	ebooks/36480
730399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36480.kindle.noimages	2020-06-18 01:13:56.117296	ebooks/36480
306803	text/plain	http://www.gutenberg.org/ebooks/36480.txt.utf-8	2020-06-18 01:13:53.296317	ebooks/36480
306827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36480/36480.txt	2011-06-22 10:53:38	ebooks/36480
114151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36480/36480.zip	2011-06-22 10:53:38	ebooks/36480
201985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36480/36480-h.zip	2011-06-22 10:53:38	ebooks/36480
23633	image/jpeg	http://www.gutenberg.org/cache/epub/36480/pg36480.cover.medium.jpg	2020-06-18 01:13:56.18028	ebooks/36480
199189	application/epub+zip	http://www.gutenberg.org/ebooks/36480.epub.noimages	2020-06-18 01:13:54.215306	ebooks/36480
3426100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36481.kindle.images	2020-06-18 01:13:59.162258	ebooks/36481
347779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36481/36481-8.txt	2011-06-22 11:36:20	ebooks/36481
4957	image/jpeg	http://www.gutenberg.org/cache/epub/36481/pg36481.cover.small.jpg	2020-06-18 01:14:00.384443	ebooks/36481
347776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36481/36481.txt	2011-06-22 11:36:20	ebooks/36481
136043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36481/36481.zip	2011-06-22 11:36:22	ebooks/36481
347757	text/plain	http://www.gutenberg.org/ebooks/36481.txt.utf-8	2020-06-18 01:13:56.364314	ebooks/36481
19949	image/jpeg	http://www.gutenberg.org/cache/epub/36481/pg36481.cover.medium.jpg	2020-06-18 01:14:00.538425	ebooks/36481
200134	application/epub+zip	http://www.gutenberg.org/ebooks/36481.epub.noimages	2020-06-18 01:13:57.799276	ebooks/36481
373433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36481/36481-h/36481-h.htm	2011-06-22 11:36:22	ebooks/36481
821758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36481.kindle.noimages	2020-06-18 01:14:00.22843	ebooks/36481
1773791	application/epub+zip	http://www.gutenberg.org/ebooks/36481.epub.images	2020-06-18 01:13:57.243287	ebooks/36481
2189250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36481/36481-h.zip	2011-06-22 11:36:22	ebooks/36481
136077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36481/36481-8.zip	2011-06-22 11:36:22	ebooks/36481
16833	application/rdf+xml	http://www.gutenberg.org/ebooks/36481.rdf	2020-06-18 01:14:00.789425	ebooks/36481
729988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36482.kindle.images	2020-06-18 01:14:02.9504	ebooks/36482
313771	text/plain; charset=utf-8	http://www.gutenberg.org/files/36482/36482-0.txt	2011-06-20 06:02:22	ebooks/36482
178616	application/epub+zip	http://www.gutenberg.org/ebooks/36482.epub.noimages	2020-06-18 01:14:01.921409	ebooks/36482
129559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36482/36482-h.zip	2011-06-20 06:03:30	ebooks/36482
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/36482.rdf	2020-06-18 01:14:04.527376	ebooks/36482
4636	image/jpeg	http://www.gutenberg.org/cache/epub/36482/pg36482.cover.small.jpg	2020-06-18 01:14:04.136389	ebooks/36482
729980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36482.kindle.noimages	2020-06-18 01:14:03.986392	ebooks/36482
343840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36482/36482-h/36482-h.htm	2011-06-20 06:02:24	ebooks/36482
123514	text/plain; charset=utf-8	http://www.gutenberg.org/files/36482/36482-0.zip	2011-06-20 06:03:30	ebooks/36482
16100	image/jpeg	http://www.gutenberg.org/cache/epub/36482/pg36482.cover.medium.jpg	2020-06-18 01:14:04.286386	ebooks/36482
122189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36482/36482-8.zip	2011-06-20 06:03:30	ebooks/36482
306595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36482/36482-8.txt	2011-06-20 06:02:38	ebooks/36482
178616	application/epub+zip	http://www.gutenberg.org/ebooks/36482.epub.images	2020-06-18 01:14:01.414445	ebooks/36482
16425	application/rdf+xml	http://www.gutenberg.org/ebooks/36483.rdf	2020-06-18 01:14:13.397261	ebooks/36483
518719	application/epub+zip	http://www.gutenberg.org/ebooks/36483.epub.noimages	2020-06-18 01:14:07.881346	ebooks/36483
32932	image/jpeg	http://www.gutenberg.org/cache/epub/36483/pg36483.cover.medium.jpg	2020-06-18 01:14:13.118269	ebooks/36483
413509	application/zip	http://www.gutenberg.org/files/36483/36483.zip	2011-06-20 07:37:49	ebooks/36483
413559	application/zip	http://www.gutenberg.org/files/36483/36483-8.zip	2011-06-20 07:37:49	ebooks/36483
2011451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36483.kindle.noimages	2020-06-18 01:14:12.782275	ebooks/36483
2108427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36483.kindle.images	2020-06-18 01:14:10.474298	ebooks/36483
1074052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36483/36483-8.txt	2011-06-20 07:37:48	ebooks/36483
1074074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36483/36483.txt	2011-06-20 07:37:49	ebooks/36483
6522	image/jpeg	http://www.gutenberg.org/cache/epub/36483/pg36483.cover.small.jpg	2020-06-18 01:14:12.951283	ebooks/36483
428078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36483/36483-h.zip	2011-06-20 07:44:35	ebooks/36483
522019	application/epub+zip	http://www.gutenberg.org/ebooks/36483.epub.images	2020-06-18 01:14:06.08638	ebooks/36483
1074060	text/plain	http://www.gutenberg.org/ebooks/36483.txt.utf-8	2020-06-18 01:14:04.651403	ebooks/36483
1146229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36483/36483-h/36483-h.htm	2011-06-20 07:42:24	ebooks/36483
404971	application/zip	http://www.gutenberg.org/files/36484/36484.zip	2011-06-21 12:32:26	ebooks/36484
3322534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36484.kindle.images	2020-06-18 01:14:21.993448	ebooks/36484
1120461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36484/36484-8.txt	2011-06-21 12:31:40	ebooks/36484
972692	application/epub+zip	http://www.gutenberg.org/ebooks/36484.epub.images	2020-06-18 01:14:15.923558	ebooks/36484
558729	application/epub+zip	http://www.gutenberg.org/ebooks/36484.epub.noimages	2020-06-18 01:14:16.804519	ebooks/36484
6103	image/jpeg	http://www.gutenberg.org/cache/epub/36484/pg36484.cover.small.jpg	2020-06-18 01:14:25.023411	ebooks/36484
405135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36484/36484-8.zip	2011-06-21 12:32:28	ebooks/36484
1120779	text/plain	http://www.gutenberg.org/ebooks/36484.txt.utf-8	2020-06-18 01:14:13.517272	ebooks/36484
2216323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36484.kindle.noimages	2020-06-18 01:14:24.845413	ebooks/36484
1120750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36484/36484.txt	2011-06-21 12:32:12	ebooks/36484
15298	application/rdf+xml	http://www.gutenberg.org/ebooks/36484.rdf	2020-06-18 01:14:25.485403	ebooks/36484
30861	image/jpeg	http://www.gutenberg.org/cache/epub/36484/pg36484.cover.medium.jpg	2020-06-18 01:14:25.19642	ebooks/36484
1218248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36484/36484-h/36484-h.htm	2011-06-21 12:31:40	ebooks/36484
832307	application/zip	http://www.gutenberg.org/files/36484/36484-h.zip	2011-06-21 12:32:28	ebooks/36484
298990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36485/36485-8.txt	2011-06-21 08:32:53	ebooks/36485
115835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36485/36485.zip	2011-06-21 08:32:54	ebooks/36485
38212	image/jpeg	http://www.gutenberg.org/cache/epub/36485/pg36485.cover.medium.jpg	2020-06-18 01:14:31.41533	ebooks/36485
5126	image/jpeg	http://www.gutenberg.org/cache/epub/36485/pg36485.cover.small.jpg	2020-06-18 01:14:31.389342	ebooks/36485
535400	application/epub+zip	http://www.gutenberg.org/ebooks/36485.epub.images	2020-06-18 01:14:27.594387	ebooks/36485
636991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36485.kindle.noimages	2020-06-18 01:14:31.362328	ebooks/36485
115837	application/zip	http://www.gutenberg.org/files/36485/36485-8.zip	2011-06-21 08:32:53	ebooks/36485
343532	text/html; charset=utf-8	http://www.gutenberg.org/files/36485/36485-h/36485-h.htm	2011-06-21 08:41:59	ebooks/36485
400101	application/zip	http://www.gutenberg.org/files/36485/36485-h.zip	2011-06-21 08:44:16	ebooks/36485
298997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36485/36485.txt	2011-06-21 08:32:53	ebooks/36485
199657	application/epub+zip	http://www.gutenberg.org/ebooks/36485.epub.noimages	2020-06-18 01:14:29.125397	ebooks/36485
298957	text/plain	http://www.gutenberg.org/ebooks/36485.txt.utf-8	2020-06-18 01:14:25.588451	ebooks/36485
1383628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36485.kindle.images	2020-06-18 01:14:30.591341	ebooks/36485
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/36485.rdf	2020-06-18 01:14:31.478342	ebooks/36485
470219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36486.kindle.noimages	2020-06-18 01:14:33.999295	ebooks/36486
152581	text/plain	http://www.gutenberg.org/ebooks/36486.txt.utf-8	2020-06-18 01:14:31.58135	ebooks/36486
61766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36486/36486-h.zip	2011-06-21 06:48:36	ebooks/36486
123751	application/epub+zip	http://www.gutenberg.org/ebooks/36486.epub.images	2020-06-18 01:14:32.13234	ebooks/36486
470225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36486.kindle.images	2020-06-18 01:14:33.300328	ebooks/36486
26952	image/jpeg	http://www.gutenberg.org/cache/epub/36486/pg36486.cover.medium.jpg	2020-06-18 01:14:34.295289	ebooks/36486
152603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36486/36486.txt	2011-06-21 06:48:36	ebooks/36486
152608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36486/36486-8.txt	2011-06-21 06:48:36	ebooks/36486
166993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36486/36486-h/36486-h.htm	2011-06-21 06:48:36	ebooks/36486
58399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36486/36486.zip	2011-06-21 06:48:36	ebooks/36486
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/36486.rdf	2020-06-18 01:14:34.526288	ebooks/36486
6222	image/jpeg	http://www.gutenberg.org/cache/epub/36486/pg36486.cover.small.jpg	2020-06-18 01:14:34.148292	ebooks/36486
58429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36486/36486-8.zip	2011-06-21 06:48:36	ebooks/36486
123753	application/epub+zip	http://www.gutenberg.org/ebooks/36486.epub.noimages	2020-06-18 01:14:32.601312	ebooks/36486
1784606	application/epub+zip	http://www.gutenberg.org/ebooks/36487.epub.images	2020-06-18 01:14:35.586306	ebooks/36487
793614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36487.kindle.noimages	2020-06-18 01:14:38.747434	ebooks/36487
1026385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36487/36487-h.zip	2011-06-21 06:52:48	ebooks/36487
309522	text/plain	http://www.gutenberg.org/ebooks/36487.txt.utf-8	2020-06-18 01:14:34.631312	ebooks/36487
4581	image/jpeg	http://www.gutenberg.org/cache/epub/36487/pg36487.cover.small.jpg	2020-06-18 01:14:38.908437	ebooks/36487
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/36487.rdf	2020-06-18 01:14:39.322439	ebooks/36487
18349	image/jpeg	http://www.gutenberg.org/cache/epub/36487/pg36487.cover.medium.jpg	2020-06-18 01:14:39.067472	ebooks/36487
357202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36487/36487-h/36487-h.htm	2011-06-21 06:52:46	ebooks/36487
3435147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36487.kindle.images	2020-06-18 01:14:37.643253	ebooks/36487
205250	application/epub+zip	http://www.gutenberg.org/ebooks/36487.epub.noimages	2020-06-18 01:14:36.157267	ebooks/36487
309550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36487/36487.txt	2011-06-21 06:52:46	ebooks/36487
119133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36487/36487.zip	2011-06-21 06:52:48	ebooks/36487
151870	text/plain; charset=utf-8	http://www.gutenberg.org/files/36488/36488-0.txt	2011-06-21 06:58:18	ebooks/36488
242188	application/epub+zip	http://www.gutenberg.org/ebooks/36488.epub.images	2020-06-18 01:14:39.685447	ebooks/36488
433510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36488.kindle.noimages	2020-06-18 01:14:41.012414	ebooks/36488
127746	application/epub+zip	http://www.gutenberg.org/ebooks/36488.epub.noimages	2020-06-18 01:14:39.997428	ebooks/36488
253314	application/zip	http://www.gutenberg.org/files/36488/36488-h.zip	2011-06-21 06:58:44	ebooks/36488
148975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36488/36488-8.txt	2011-06-21 06:58:40	ebooks/36488
57887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36488/36488-8.zip	2011-06-21 06:58:44	ebooks/36488
58281	text/plain; charset=utf-8	http://www.gutenberg.org/files/36488/36488-0.zip	2011-06-21 06:58:44	ebooks/36488
7359	image/jpeg	http://www.gutenberg.org/cache/epub/36488/pg36488.cover.small.jpg	2020-06-18 01:14:41.035417	ebooks/36488
54550	image/jpeg	http://www.gutenberg.org/cache/epub/36488/pg36488.cover.medium.jpg	2020-06-18 01:14:41.058439	ebooks/36488
172569	text/html; charset=utf-8	http://www.gutenberg.org/files/36488/36488-h/36488-h.htm	2011-06-21 06:58:24	ebooks/36488
10369321	application/octet-stream	http://www.gutenberg.org/files/36488/36488-page-images.zip	2012-03-16 05:40:00	ebooks/36488
16442	application/rdf+xml	http://www.gutenberg.org/ebooks/36488.rdf	2020-06-18 01:14:41.120429	ebooks/36488
747413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36488.kindle.images	2020-06-18 01:14:40.528411	ebooks/36488
127024	application/epub+zip	http://www.gutenberg.org/ebooks/36489.epub.noimages	2020-06-18 01:14:41.716411	ebooks/36489
55987	application/zip	http://www.gutenberg.org/files/36489/36489.zip	2011-06-21 10:30:30	ebooks/36489
56037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36489/36489-8.zip	2011-06-21 10:30:30	ebooks/36489
431958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36489.kindle.images	2020-06-18 01:14:42.168392	ebooks/36489
387480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36489.kindle.noimages	2020-06-18 01:14:42.598391	ebooks/36489
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/36489.rdf	2020-06-18 01:14:42.688383	ebooks/36489
141342	text/plain	http://www.gutenberg.org/ebooks/36489.txt.utf-8	2020-06-18 01:14:41.220414	ebooks/36489
2282	image/jpeg	http://www.gutenberg.org/cache/epub/36489/pg36489.cover.small.jpg	2020-06-18 01:14:42.617388	ebooks/36489
141346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36489/36489-8.txt	2011-06-21 10:30:28	ebooks/36489
155201	text/html; charset=utf-8	http://www.gutenberg.org/files/36489/36489-h/36489-h.htm	2011-06-21 10:30:28	ebooks/36489
15814	image/jpeg	http://www.gutenberg.org/cache/epub/36489/pg36489.cover.medium.jpg	2020-06-18 01:14:42.635385	ebooks/36489
168070	application/epub+zip	http://www.gutenberg.org/ebooks/36489.epub.images	2020-06-18 01:14:41.508406	ebooks/36489
191035	text/html; charset=utf-8	http://www.gutenberg.org/files/36489/36489-h.zip	2011-06-21 10:30:30	ebooks/36489
141347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36489/36489.txt	2011-06-21 10:30:28	ebooks/36489
1476905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3649.kindle.noimages	2020-06-02 01:02:11.086604	ebooks/3649
366985	application/epub+zip	http://www.gutenberg.org/ebooks/3649.epub.noimages	2020-06-02 01:02:07.922678	ebooks/3649
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/3649.rdf	2020-06-11 01:03:03.636138	ebooks/3649
343560	text/html; charset=utf-8	http://www.gutenberg.org/files/3649/3649-h.zip	2018-03-20 03:49:52	ebooks/3649
326236	application/zip	http://www.gutenberg.org/files/3649/3649.zip	2009-03-05 09:03:58	ebooks/3649
16576	image/jpeg	http://www.gutenberg.org/cache/epub/3649/pg3649.cover.medium.jpg	2020-06-02 01:02:11.16561	ebooks/3649
327653	text/plain; charset=utf-8	http://www.gutenberg.org/files/3649/3649-0.zip	2018-03-20 03:49:52	ebooks/3649
844340	text/plain; charset=utf-8	http://www.gutenberg.org/files/3649/3649-0.txt	2018-02-26 08:08:52	ebooks/3649
833190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3649/3649.txt	2009-03-05 09:01:02	ebooks/3649
999737	text/html; charset=utf-8	http://www.gutenberg.org/files/3649/3649-h/3649-h.htm	2018-03-20 03:49:30	ebooks/3649
1476918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3649.kindle.images	2020-06-02 01:02:09.497628	ebooks/3649
4001	image/jpeg	http://www.gutenberg.org/cache/epub/3649/pg3649.cover.small.jpg	2020-06-02 01:02:11.128616	ebooks/3649
366986	application/epub+zip	http://www.gutenberg.org/ebooks/3649.epub.images	2020-06-02 01:02:07.644677	ebooks/3649
449719	application/epub+zip	http://www.gutenberg.org/ebooks/36490.epub.images	2020-06-18 01:14:43.430424	ebooks/36490
557771	text/plain	http://www.gutenberg.org/ebooks/36490.txt.utf-8	2020-06-18 01:14:42.797419	ebooks/36490
557802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36490/36490-8.txt	2011-06-21 13:16:16	ebooks/36490
557809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36490/36490.txt	2011-06-21 13:16:16	ebooks/36490
33752	image/jpeg	http://www.gutenberg.org/cache/epub/36490/pg36490.cover.medium.jpg	2020-06-18 01:14:46.37238	ebooks/36490
1113171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36490.kindle.noimages	2020-06-18 01:14:46.31134	ebooks/36490
211813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36490/36490-8.zip	2011-06-21 13:16:16	ebooks/36490
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/36490.rdf	2020-06-18 01:14:46.451336	ebooks/36490
211806	application/zip	http://www.gutenberg.org/files/36490/36490.zip	2011-06-21 13:16:17	ebooks/36490
594505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36490/36490-h/36490-h.htm	2011-06-21 13:20:59	ebooks/36490
4354	image/jpeg	http://www.gutenberg.org/cache/epub/36490/pg36490.cover.small.jpg	2020-06-18 01:14:46.34335	ebooks/36490
289151	application/epub+zip	http://www.gutenberg.org/ebooks/36490.epub.noimages	2020-06-18 01:14:43.78937	ebooks/36490
585923	application/zip	http://www.gutenberg.org/files/36490/36490-h.zip	2011-06-21 13:23:59	ebooks/36490
1326931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36490.kindle.images	2020-06-18 01:14:45.05436	ebooks/36490
128357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36491/36491-h/36491-h.htm	2011-06-21 11:56:26	ebooks/36491
107192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36491/36491-8.txt	2011-06-21 11:56:26	ebooks/36491
34434	image/jpeg	http://www.gutenberg.org/cache/epub/36491/pg36491.cover.medium.jpg	2020-06-18 01:14:50.275291	ebooks/36491
107185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36491/36491.txt	2011-06-21 11:56:26	ebooks/36491
333637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36491.kindle.noimages	2020-06-18 01:14:49.964369	ebooks/36491
41951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36491/36491.zip	2011-06-21 11:56:28	ebooks/36491
107161	text/plain	http://www.gutenberg.org/ebooks/36491.txt.utf-8	2020-06-18 01:14:46.554353	ebooks/36491
195877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36491/36491-h.zip	2011-06-21 11:56:28	ebooks/36491
319892	application/epub+zip	http://www.gutenberg.org/ebooks/36491.epub.images	2020-06-18 01:14:47.265339	ebooks/36491
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/36491.rdf	2020-06-18 01:14:50.525303	ebooks/36491
6474	image/jpeg	http://www.gutenberg.org/cache/epub/36491/pg36491.cover.small.jpg	2020-06-18 01:14:50.11935	ebooks/36491
108621	application/epub+zip	http://www.gutenberg.org/ebooks/36491.epub.noimages	2020-06-18 01:14:48.722317	ebooks/36491
751376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36491.kindle.images	2020-06-18 01:14:49.527296	ebooks/36491
41967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36491/36491-8.zip	2011-06-21 11:56:28	ebooks/36491
1359374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36492.kindle.images	2020-06-18 01:14:54.914527	ebooks/36492
18092	image/jpeg	http://www.gutenberg.org/cache/epub/36492/pg36492.cover.medium.jpg	2020-06-18 01:14:56.504518	ebooks/36492
5217	image/jpeg	http://www.gutenberg.org/cache/epub/36492/pg36492.cover.small.jpg	2020-06-18 01:14:56.347513	ebooks/36492
409194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36492/36492-8.txt	2011-06-21 15:13:28	ebooks/36492
409414	text/plain	http://www.gutenberg.org/ebooks/36492.txt.utf-8	2020-06-18 01:14:50.633301	ebooks/36492
151216	application/zip	http://www.gutenberg.org/files/36492/36492-8.zip	2011-06-21 15:13:30	ebooks/36492
437244	application/epub+zip	http://www.gutenberg.org/ebooks/36492.epub.images	2020-06-18 01:14:52.511266	ebooks/36492
460517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36492/36492-h/36492-h.htm	2011-06-21 15:13:28	ebooks/36492
409185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36492/36492.txt	2011-06-21 15:13:28	ebooks/36492
899383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36492.kindle.noimages	2020-06-18 01:14:56.188512	ebooks/36492
151149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36492/36492.zip	2011-06-21 15:13:30	ebooks/36492
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/36492.rdf	2020-06-18 01:14:56.759501	ebooks/36492
216193	application/epub+zip	http://www.gutenberg.org/ebooks/36492.epub.noimages	2020-06-18 01:14:53.202566	ebooks/36492
425524	application/zip	http://www.gutenberg.org/files/36492/36492-h.zip	2011-06-21 15:13:30	ebooks/36492
1523849	application/epub+zip	http://www.gutenberg.org/ebooks/36493.epub.images	2020-06-18 01:14:57.599509	ebooks/36493
5667	image/jpeg	http://www.gutenberg.org/cache/epub/36493/pg36493.cover.small.jpg	2020-06-18 01:14:59.997468	ebooks/36493
24613	image/jpeg	http://www.gutenberg.org/cache/epub/36493/pg36493.cover.medium.jpg	2020-06-18 01:15:00.155472	ebooks/36493
36484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36493/36493.zip	2011-06-21 15:15:16	ebooks/36493
1640182	application/zip	http://www.gutenberg.org/files/36493/36493-h.zip	2011-06-21 15:15:16	ebooks/36493
96389	text/plain	http://www.gutenberg.org/ebooks/36493.txt.utf-8	2020-06-18 01:14:56.863502	ebooks/36493
109113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36493/36493-h/36493-h.htm	2011-06-21 15:15:12	ebooks/36493
383952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36493.kindle.noimages	2020-06-18 01:14:59.843471	ebooks/36493
101130	application/epub+zip	http://www.gutenberg.org/ebooks/36493.epub.noimages	2020-06-18 01:14:58.065501	ebooks/36493
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/36493.rdf	2020-06-18 01:15:00.39746	ebooks/36493
96417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36493/36493.txt	2011-06-21 15:15:12	ebooks/36493
3232207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36493.kindle.images	2020-06-18 01:14:59.198478	ebooks/36493
162656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36494/36494.zip	2011-06-21 15:16:42	ebooks/36494
223524	application/epub+zip	http://www.gutenberg.org/ebooks/36494.epub.noimages	2020-06-18 01:15:01.801455	ebooks/36494
918720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36494.kindle.images	2020-06-18 01:15:02.915436	ebooks/36494
429279	text/plain	http://www.gutenberg.org/ebooks/36494.txt.utf-8	2020-06-18 01:15:00.502464	ebooks/36494
4749	image/jpeg	http://www.gutenberg.org/cache/epub/36494/pg36494.cover.small.jpg	2020-06-18 01:15:04.179409	ebooks/36494
429280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36494/36494-8.txt	2011-06-21 15:16:42	ebooks/36494
918716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36494.kindle.noimages	2020-06-18 01:15:04.028409	ebooks/36494
19034	image/jpeg	http://www.gutenberg.org/cache/epub/36494/pg36494.cover.medium.jpg	2020-06-18 01:15:04.329412	ebooks/36494
162716	application/zip	http://www.gutenberg.org/files/36494/36494-8.zip	2011-06-21 15:16:42	ebooks/36494
223524	application/epub+zip	http://www.gutenberg.org/ebooks/36494.epub.images	2020-06-18 01:15:01.240464	ebooks/36494
447081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36494/36494-h/36494-h.htm	2011-06-21 15:16:42	ebooks/36494
166160	application/zip	http://www.gutenberg.org/files/36494/36494-h.zip	2011-06-21 15:16:44	ebooks/36494
429284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36494/36494.txt	2011-06-21 15:16:42	ebooks/36494
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/36494.rdf	2020-06-18 01:15:04.5704	ebooks/36494
212193	application/zip	http://www.gutenberg.org/files/36495/36495.zip	2014-12-29 09:56:56	ebooks/36495
1222997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36495.kindle.noimages	2020-06-18 01:15:17.966435	ebooks/36495
581680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36495/36495-8.txt	2014-12-29 09:56:20	ebooks/36495
21015	image/jpeg	http://www.gutenberg.org/cache/epub/36495/pg36495.cover.medium.jpg	2020-06-18 01:15:18.31443	ebooks/36495
308157	application/epub+zip	http://www.gutenberg.org/ebooks/36495.epub.noimages	2020-06-18 01:15:08.226389	ebooks/36495
7854946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36495/36495-h.zip	2014-12-29 09:56:56	ebooks/36495
581811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36495/36495.txt	2014-12-29 09:56:22	ebooks/36495
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/36495.rdf	2020-06-18 01:15:18.602424	ebooks/36495
212365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36495/36495-8.zip	2014-12-29 09:56:56	ebooks/36495
4881	image/jpeg	http://www.gutenberg.org/cache/epub/36495/pg36495.cover.small.jpg	2020-06-18 01:15:18.142432	ebooks/36495
12292138	application/epub+zip	http://www.gutenberg.org/ebooks/36495.epub.images	2020-06-18 01:15:07.436373	ebooks/36495
662403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36495/36495-h/36495-h.htm	2014-12-29 09:56:22	ebooks/36495
581835	text/plain	http://www.gutenberg.org/ebooks/36495.txt.utf-8	2020-06-18 01:15:04.680401	ebooks/36495
27419096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36495.kindle.images	2020-06-18 01:15:16.22226	ebooks/36495
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/36496.rdf	2020-06-18 01:15:23.540361	ebooks/36496
180415	application/zip	http://www.gutenberg.org/files/36496/36496-8.zip	2011-06-22 09:48:16	ebooks/36496
260356	application/epub+zip	http://www.gutenberg.org/ebooks/36496.epub.images	2020-06-18 01:15:19.455428	ebooks/36496
180563	application/zip	http://www.gutenberg.org/files/36496/36496-0.zip	2011-06-22 09:48:16	ebooks/36496
1051880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36496.kindle.images	2020-06-18 01:15:21.560387	ebooks/36496
260355	application/epub+zip	http://www.gutenberg.org/ebooks/36496.epub.noimages	2020-06-18 01:15:20.154424	ebooks/36496
551212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36496/36496-h/36496-h.htm	2011-06-22 09:47:00	ebooks/36496
497685	text/plain; charset=utf-8	http://www.gutenberg.org/files/36496/36496-0.txt	2011-06-22 09:46:52	ebooks/36496
4296	image/jpeg	http://www.gutenberg.org/cache/epub/36496/pg36496.cover.small.jpg	2020-06-18 01:15:23.123366	ebooks/36496
191481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36496/36496-h.zip	2011-06-22 09:48:18	ebooks/36496
16975	image/jpeg	http://www.gutenberg.org/cache/epub/36496/pg36496.cover.medium.jpg	2020-06-18 01:15:23.281362	ebooks/36496
497680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36496/36496.txt	2011-06-22 09:47:38	ebooks/36496
497631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36496/36496-8.txt	2011-06-22 09:47:38	ebooks/36496
1051871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36496.kindle.noimages	2020-06-18 01:15:22.96137	ebooks/36496
180278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36496/36496.zip	2011-06-22 09:48:16	ebooks/36496
34228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36497/36497.zip	2011-06-22 09:49:14	ebooks/36497
15620	image/jpeg	http://www.gutenberg.org/cache/epub/36497/pg36497.cover.medium.jpg	2020-06-18 01:15:25.953345	ebooks/36497
85533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36497/36497-8.txt	2011-06-22 09:49:12	ebooks/36497
89599	application/epub+zip	http://www.gutenberg.org/ebooks/36497.epub.noimages	2020-06-18 01:15:24.598348	ebooks/36497
136518	application/epub+zip	http://www.gutenberg.org/ebooks/36497.epub.images	2020-06-18 01:15:24.155365	ebooks/36497
85509	text/plain	http://www.gutenberg.org/ebooks/36497.txt.utf-8	2020-06-18 01:15:23.639368	ebooks/36497
93326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36497/36497-h/36497-h.htm	2011-06-22 09:49:12	ebooks/36497
85525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36497/36497.txt	2011-06-22 09:49:12	ebooks/36497
4450	image/jpeg	http://www.gutenberg.org/cache/epub/36497/pg36497.cover.small.jpg	2020-06-18 01:15:25.808328	ebooks/36497
65424	application/zip	http://www.gutenberg.org/files/36497/36497-h.zip	2011-06-22 09:49:14	ebooks/36497
34257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36497/36497-8.zip	2011-06-22 09:49:14	ebooks/36497
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/36497.rdf	2020-06-18 01:15:26.186324	ebooks/36497
341375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36497.kindle.noimages	2020-06-18 01:15:25.662331	ebooks/36497
416862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36497.kindle.images	2020-06-18 01:15:25.14034	ebooks/36497
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/36498.rdf	2020-06-18 01:15:33.042559	ebooks/36498
79447	application/zip	http://www.gutenberg.org/files/36498/36498-8.zip	2011-06-22 16:37:28	ebooks/36498
1804281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36498/36498-h.zip	2011-06-22 16:37:30	ebooks/36498
2982686	application/epub+zip	http://www.gutenberg.org/ebooks/36498.epub.images	2020-06-18 01:15:27.751337	ebooks/36498
245998	text/plain	http://www.gutenberg.org/ebooks/36498.txt.utf-8	2020-06-18 01:15:26.289341	ebooks/36498
246019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36498/36498.txt	2011-06-22 16:37:26	ebooks/36498
79432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36498/36498.zip	2011-06-22 16:37:28	ebooks/36498
24114	image/jpeg	http://www.gutenberg.org/cache/epub/36498/pg36498.cover.medium.jpg	2020-06-18 01:15:32.73355	ebooks/36498
297511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36498/36498-h/36498-h.htm	2011-06-22 16:37:26	ebooks/36498
655948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36498.kindle.noimages	2020-06-18 01:15:32.358544	ebooks/36498
167188	application/epub+zip	http://www.gutenberg.org/ebooks/36498.epub.noimages	2020-06-18 01:15:28.520312	ebooks/36498
7056739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36498.kindle.images	2020-06-18 01:15:31.199262	ebooks/36498
246030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36498/36498-8.txt	2011-06-22 16:37:26	ebooks/36498
5431	image/jpeg	http://www.gutenberg.org/cache/epub/36498/pg36498.cover.small.jpg	2020-06-18 01:15:32.549543	ebooks/36498
6025	image/jpeg	http://www.gutenberg.org/cache/epub/36499/pg36499.cover.small.jpg	2020-06-18 01:15:35.801504	ebooks/36499
136427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36499/36499-8.zip	2011-06-22 16:41:10	ebooks/36499
723830	application/epub+zip	http://www.gutenberg.org/ebooks/36499.epub.images	2020-06-18 01:15:33.622568	ebooks/36499
136396	application/zip	http://www.gutenberg.org/files/36499/36499.zip	2011-06-22 16:41:10	ebooks/36499
360525	text/plain	http://www.gutenberg.org/ebooks/36499.txt.utf-8	2020-06-18 01:15:33.148541	ebooks/36499
37524	image/jpeg	http://www.gutenberg.org/cache/epub/36499/pg36499.cover.medium.jpg	2020-06-18 01:15:35.828517	ebooks/36499
1548102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36499.kindle.images	2020-06-18 01:15:34.877513	ebooks/36499
389834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36499/36499-h/36499-h.htm	2011-06-22 16:40:24	ebooks/36499
213087	application/epub+zip	http://www.gutenberg.org/ebooks/36499.epub.noimages	2020-06-18 01:15:33.859538	ebooks/36499
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/36499.rdf	2020-06-18 01:15:35.901499	ebooks/36499
360553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36499/36499.txt	2011-06-22 16:39:42	ebooks/36499
455984	application/zip	http://www.gutenberg.org/files/36499/36499-h.zip	2011-06-22 16:41:10	ebooks/36499
776331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36499.kindle.noimages	2020-06-18 01:15:35.771531	ebooks/36499
360542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36499/36499-8.txt	2011-06-22 16:40:04	ebooks/36499
434462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/365.kindle.noimages	2020-05-31 23:51:46.387826	ebooks/365
91111	application/zip	http://www.gutenberg.org/files/365/365-h.zip	2019-08-09 05:17:30	ebooks/365
109910	application/epub+zip	http://www.gutenberg.org/ebooks/365.epub.images	2020-05-31 23:51:45.259853	ebooks/365
244104	text/html; charset=us-ascii	http://www.gutenberg.org/files/365/365-h/365-h.htm	2019-08-09 05:12:22	ebooks/365
219499	text/plain	http://www.gutenberg.org/ebooks/365.txt.utf-8	2020-05-31 23:51:45.020844	ebooks/365
87651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/365/365.zip	2009-09-28 03:36:00	ebooks/365
109910	application/epub+zip	http://www.gutenberg.org/ebooks/365.epub.noimages	2020-05-31 23:51:45.406867	ebooks/365
13027	image/jpeg	http://www.gutenberg.org/cache/epub/365/pg365.cover.medium.jpg	2020-05-31 23:51:46.442835	ebooks/365
219527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/365/365.txt	2009-09-28 03:35:08	ebooks/365
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/365.rdf	2020-06-11 01:00:21.994234	ebooks/365
434474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/365.kindle.images	2020-05-31 23:51:45.893888	ebooks/365
3873	image/jpeg	http://www.gutenberg.org/cache/epub/365/pg365.cover.small.jpg	2020-05-31 23:51:46.415845	ebooks/365
541291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3650/3650.txt	2009-06-17 03:02:16	ebooks/3650
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/3650.rdf	2020-06-11 01:03:03.659132	ebooks/3650
186368	application/zip	http://www.gutenberg.org/files/3650/3650.zip	2009-06-17 03:02:52	ebooks/3650
541263	text/plain	http://www.gutenberg.org/ebooks/3650.txt.utf-8	2020-06-02 01:02:14.658869	ebooks/3650
245433	application/epub+zip	http://www.gutenberg.org/ebooks/3650.epub.noimages	2020-06-02 01:02:15.756857	ebooks/3650
1042465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3650.kindle.images	2020-06-02 01:02:17.09283	ebooks/3650
1042461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3650.kindle.noimages	2020-06-02 01:02:18.43782	ebooks/3650
191476	application/zip	http://www.gutenberg.org/files/3650/3650-h.zip	2013-01-12 07:26:46	ebooks/3650
592827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3650/3650-h/3650-h.htm	2013-01-12 07:25:56	ebooks/3650
245433	application/epub+zip	http://www.gutenberg.org/ebooks/3650.epub.images	2020-06-02 01:02:15.458888	ebooks/3650
4895	image/jpeg	http://www.gutenberg.org/cache/epub/3650/pg3650.cover.small.jpg	2020-06-02 01:02:18.484835	ebooks/3650
27025	image/jpeg	http://www.gutenberg.org/cache/epub/3650/pg3650.cover.medium.jpg	2020-06-02 01:02:18.528816	ebooks/3650
446715	text/plain	http://www.gutenberg.org/ebooks/36500.txt.utf-8	2020-06-18 01:15:39.546465	ebooks/36500
446550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36500/36500-8.txt	2011-06-22 16:41:42	ebooks/36500
251359	application/epub+zip	http://www.gutenberg.org/ebooks/36500.epub.noimages	2020-06-18 01:15:40.542477	ebooks/36500
3741	image/jpeg	http://www.gutenberg.org/cache/epub/36500/pg36500.cover.small.jpg	2020-06-18 01:15:42.742417	ebooks/36500
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/36500.rdf	2020-06-18 01:15:42.851408	ebooks/36500
169741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36500/36500.zip	2011-06-22 16:41:44	ebooks/36500
492195	application/zip	http://www.gutenberg.org/files/36500/36500-h.zip	2011-06-22 16:41:44	ebooks/36500
765102	application/epub+zip	http://www.gutenberg.org/ebooks/36500.epub.images	2020-06-18 01:15:40.32345	ebooks/36500
169869	application/zip	http://www.gutenberg.org/files/36500/36500-8.zip	2011-06-22 16:41:44	ebooks/36500
446546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36500/36500.txt	2011-06-22 16:41:42	ebooks/36500
23554	image/jpeg	http://www.gutenberg.org/cache/epub/36500/pg36500.cover.medium.jpg	2020-06-18 01:15:42.769424	ebooks/36500
480152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36500/36500-h/36500-h.htm	2011-06-22 16:41:42	ebooks/36500
1847483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36500.kindle.images	2020-06-18 01:15:41.720423	ebooks/36500
898043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36500.kindle.noimages	2020-06-18 01:15:42.711412	ebooks/36500
1220328	application/epub+zip	http://www.gutenberg.org/ebooks/36501.epub.images	2020-06-18 01:15:43.867431	ebooks/36501
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/36501.rdf	2020-06-18 01:15:48.08135	ebooks/36501
904338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36501.kindle.noimages	2020-06-18 01:15:47.48535	ebooks/36501
386061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36501/36501-8.txt	2011-06-23 03:28:22	ebooks/36501
829014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36501/36501-h.zip	2011-06-23 03:28:24	ebooks/36501
386054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36501/36501.txt	2011-06-23 03:28:22	ebooks/36501
150754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36501/36501-8.zip	2011-06-23 03:28:24	ebooks/36501
3138263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36501.kindle.images	2020-06-18 01:15:46.232365	ebooks/36501
228858	application/epub+zip	http://www.gutenberg.org/ebooks/36501.epub.noimages	2020-06-18 01:15:44.465389	ebooks/36501
150725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36501/36501.zip	2011-06-23 03:28:22	ebooks/36501
5724	image/jpeg	http://www.gutenberg.org/cache/epub/36501/pg36501.cover.small.jpg	2020-06-18 01:15:47.652347	ebooks/36501
23960	image/jpeg	http://www.gutenberg.org/cache/epub/36501/pg36501.cover.medium.jpg	2020-06-18 01:15:47.816347	ebooks/36501
434963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36501/36501-h/36501-h.htm	2011-06-23 03:28:22	ebooks/36501
386034	text/plain	http://www.gutenberg.org/ebooks/36501.txt.utf-8	2020-06-18 01:15:42.961424	ebooks/36501
359089	application/epub+zip	http://www.gutenberg.org/ebooks/36502.epub.noimages	2020-06-18 01:15:49.315384	ebooks/36502
25509	image/jpeg	http://www.gutenberg.org/cache/epub/36502/pg36502.cover.medium.jpg	2020-06-18 01:15:52.463292	ebooks/36502
694972	application/epub+zip	http://www.gutenberg.org/ebooks/36502.epub.images	2020-06-18 01:15:48.937367	ebooks/36502
273468	application/zip	http://www.gutenberg.org/files/36502/36502-8.zip	2018-04-12 11:17:08	ebooks/36502
273385	application/zip	http://www.gutenberg.org/files/36502/36502.zip	2018-04-12 11:17:08	ebooks/36502
3113	image/jpeg	http://www.gutenberg.org/cache/epub/36502/pg36502.cover.small.jpg	2020-06-18 01:15:52.431291	ebooks/36502
890633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36502/36502-h.zip	2018-04-12 11:17:08	ebooks/36502
684520	text/plain	http://www.gutenberg.org/ebooks/36502.txt.utf-8	2020-06-18 01:15:48.197347	ebooks/36502
15595	application/rdf+xml	http://www.gutenberg.org/ebooks/36502.rdf	2020-06-18 01:15:52.549284	ebooks/36502
1369225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36502.kindle.noimages	2020-06-18 01:15:52.395286	ebooks/36502
684512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36502/36502.txt	2018-04-12 11:13:06	ebooks/36502
684503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36502/36502-8.txt	2018-04-12 11:14:16	ebooks/36502
726231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36502/36502-h/36502-h.htm	2018-04-12 11:15:20	ebooks/36502
1852832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36502.kindle.images	2020-06-18 01:15:50.856309	ebooks/36502
1112998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36503.kindle.images	2020-06-18 01:15:54.398267	ebooks/36503
809294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36503.kindle.noimages	2020-06-18 01:15:55.366247	ebooks/36503
25921	image/jpeg	http://www.gutenberg.org/cache/epub/36503/pg36503.cover.medium.jpg	2020-06-18 01:15:55.419255	ebooks/36503
363620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36503/36503-8.txt	2011-06-23 12:04:28	ebooks/36503
144384	application/zip	http://www.gutenberg.org/files/36503/36503.zip	2011-06-23 12:05:26	ebooks/36503
144455	application/zip	http://www.gutenberg.org/files/36503/36503-8.zip	2011-06-23 12:05:26	ebooks/36503
3323	image/jpeg	http://www.gutenberg.org/cache/epub/36503/pg36503.cover.small.jpg	2020-06-18 01:15:55.394255	ebooks/36503
222758	application/epub+zip	http://www.gutenberg.org/ebooks/36503.epub.noimages	2020-06-18 01:15:53.412293	ebooks/36503
363621	text/plain	http://www.gutenberg.org/ebooks/36503.txt.utf-8	2020-06-18 01:15:52.655327	ebooks/36503
411394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36503/36503-h/36503-h.htm	2011-06-23 12:04:28	ebooks/36503
420994	application/epub+zip	http://www.gutenberg.org/ebooks/36503.epub.images	2020-06-18 01:15:53.119278	ebooks/36503
363619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36503/36503.txt	2011-06-23 12:05:16	ebooks/36503
291472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36503/36503-h.zip	2011-06-23 12:05:26	ebooks/36503
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/36503.rdf	2020-06-18 01:15:55.495247	ebooks/36503
23739	image/jpeg	http://www.gutenberg.org/cache/epub/36504/pg36504.cover.medium.jpg	2020-06-18 01:16:08.84428	ebooks/36504
4285652	application/epub+zip	http://www.gutenberg.org/ebooks/36504.epub.images	2020-06-18 01:15:59.823411	ebooks/36504
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/36504.rdf	2020-06-18 01:16:09.311273	ebooks/36504
791891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36504/36504-h/36504-h.htm	2011-06-24 07:58:50	ebooks/36504
3799193	application/zip	http://www.gutenberg.org/files/36504/36504-h.zip	2011-06-24 08:00:15	ebooks/36504
309056	application/epub+zip	http://www.gutenberg.org/ebooks/36504.epub.noimages	2020-06-18 01:16:00.793395	ebooks/36504
208275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36504/36504.zip	2011-06-24 08:01:04	ebooks/36504
632318	text/plain	http://www.gutenberg.org/ebooks/36504.txt.utf-8	2020-06-18 01:15:55.61128	ebooks/36504
5545	image/jpeg	http://www.gutenberg.org/cache/epub/36504/pg36504.cover.small.jpg	2020-06-18 01:16:08.59228	ebooks/36504
1349320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36504.kindle.noimages	2020-06-18 01:16:08.332284	ebooks/36504
632197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36504/36504.txt	2011-06-24 07:59:09	ebooks/36504
208501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36504/36504-8.zip	2011-06-24 08:00:58	ebooks/36504
7134581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36504.kindle.images	2020-06-18 01:16:06.029313	ebooks/36504
631736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36504/36504-8.txt	2011-06-24 07:59:19	ebooks/36504
6223	image/jpeg	http://www.gutenberg.org/cache/epub/36505/pg36505.cover.small.jpg	2020-06-18 01:16:18.47946	ebooks/36505
1384951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36505/36505.txt	2011-06-23 17:10:52	ebooks/36505
525791	application/zip	http://www.gutenberg.org/files/36505/36505.zip	2011-06-23 17:11:02	ebooks/36505
1385123	text/plain	http://www.gutenberg.org/ebooks/36505.txt.utf-8	2020-06-18 01:16:09.444277	ebooks/36505
652318	application/epub+zip	http://www.gutenberg.org/ebooks/36505.epub.images	2020-06-18 01:16:10.962258	ebooks/36505
1498097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36505/36505-h/36505-h.htm	2011-06-23 17:09:56	ebooks/36505
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/36505.rdf	2020-06-18 01:16:18.966449	ebooks/36505
1384895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36505/36505-8.txt	2011-06-23 17:09:56	ebooks/36505
34009	image/jpeg	http://www.gutenberg.org/cache/epub/36505/pg36505.cover.medium.jpg	2020-06-18 01:16:18.660463	ebooks/36505
2610610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36505.kindle.noimages	2020-06-18 01:16:18.26946	ebooks/36505
548272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36505/36505-h.zip	2011-06-23 17:11:02	ebooks/36505
526121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36505/36505-8.zip	2011-06-23 17:11:02	ebooks/36505
652318	application/epub+zip	http://www.gutenberg.org/ebooks/36505.epub.noimages	2020-06-18 01:16:11.900583	ebooks/36505
2610614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36505.kindle.images	2020-06-18 01:16:15.093493	ebooks/36505
1625913	application/zip	http://www.gutenberg.org/files/36506/36506-h.zip	2011-06-23 17:12:16	ebooks/36506
567124	text/plain	http://www.gutenberg.org/ebooks/36506.txt.utf-8	2020-06-18 01:16:19.08345	ebooks/36506
181864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36506/36506-8.zip	2011-06-23 17:12:16	ebooks/36506
4581	image/jpeg	http://www.gutenberg.org/cache/epub/36506/pg36506.cover.small.jpg	2020-06-18 01:16:28.967326	ebooks/36506
567153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36506/36506.txt	2011-06-23 17:12:12	ebooks/36506
291469	application/epub+zip	http://www.gutenberg.org/ebooks/36506.epub.noimages	2020-06-18 01:16:22.173435	ebooks/36506
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/36506.rdf	2020-06-18 01:16:29.795308	ebooks/36506
21404	image/jpeg	http://www.gutenberg.org/cache/epub/36506/pg36506.cover.medium.jpg	2020-06-18 01:16:29.249317	ebooks/36506
975460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36506/36506-h/36506-h.htm	2011-06-23 17:12:12	ebooks/36506
6145957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36506.kindle.images	2020-06-18 01:16:25.859355	ebooks/36506
181832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36506/36506.zip	2011-06-23 17:12:16	ebooks/36506
567146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36506/36506-8.txt	2011-06-23 17:12:12	ebooks/36506
1284869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36506.kindle.noimages	2020-06-18 01:16:28.675328	ebooks/36506
2753181	application/epub+zip	http://www.gutenberg.org/ebooks/36506.epub.images	2020-06-18 01:16:21.116443	ebooks/36506
28367	image/jpeg	http://www.gutenberg.org/cache/epub/36507/pg36507.cover.medium.jpg	2020-06-18 01:16:33.152261	ebooks/36507
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/36507.rdf	2020-06-18 01:16:33.419258	ebooks/36507
584807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36507.kindle.noimages	2020-06-18 01:16:32.847281	ebooks/36507
6484	image/jpeg	http://www.gutenberg.org/cache/epub/36507/pg36507.cover.small.jpg	2020-06-18 01:16:33.001263	ebooks/36507
356628	text/html	http://www.gutenberg.org/files/36507/36507-h.zip	2011-06-24 00:06:44	ebooks/36507
572292	application/epub+zip	http://www.gutenberg.org/ebooks/36507.epub.images	2020-06-18 01:16:30.493342	ebooks/36507
76027	application/zip	http://www.gutenberg.org/files/36507/36507-0.zip	2011-06-24 00:06:44	ebooks/36507
1261564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36507.kindle.images	2020-06-18 01:16:31.999279	ebooks/36507
198902	text/plain; charset=utf-8	http://www.gutenberg.org/files/36507/36507-0.txt	2011-06-23 23:59:04	ebooks/36507
217199	text/html	http://www.gutenberg.org/files/36507/36507-h/36507-h.htm	2011-06-24 00:00:19	ebooks/36507
153107	application/epub+zip	http://www.gutenberg.org/ebooks/36507.epub.noimages	2020-06-18 01:16:31.055296	ebooks/36507
356452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36508.kindle.noimages	2020-06-18 01:16:36.520481	ebooks/36508
12486	image/jpeg	http://www.gutenberg.org/cache/epub/36508/pg36508.cover.medium.jpg	2020-06-18 01:16:36.840415	ebooks/36508
90430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36508/36508.txt	2011-06-24 10:56:52	ebooks/36508
42992	application/zip	http://www.gutenberg.org/files/36508/36508-h.zip	2011-06-24 10:56:52	ebooks/36508
157262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36508/36508-h/36508-h.htm	2011-06-24 10:56:52	ebooks/36508
359157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36508.kindle.images	2020-06-18 01:16:35.582244	ebooks/36508
3450	image/jpeg	http://www.gutenberg.org/cache/epub/36508/pg36508.cover.small.jpg	2020-06-18 01:16:36.683417	ebooks/36508
86816	application/epub+zip	http://www.gutenberg.org/ebooks/36508.epub.noimages	2020-06-18 01:16:34.646254	ebooks/36508
88081	application/epub+zip	http://www.gutenberg.org/ebooks/36508.epub.images	2020-06-18 01:16:34.146257	ebooks/36508
35059	application/zip	http://www.gutenberg.org/files/36508/36508-8.zip	2011-06-24 10:56:52	ebooks/36508
90411	text/plain	http://www.gutenberg.org/ebooks/36508.txt.utf-8	2020-06-18 01:16:33.516264	ebooks/36508
19038	application/rdf+xml	http://www.gutenberg.org/ebooks/36508.rdf	2020-06-18 01:16:37.103416	ebooks/36508
90436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36508/36508-8.txt	2011-06-24 10:56:52	ebooks/36508
35033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36508/36508.zip	2011-06-24 10:56:52	ebooks/36508
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/36509.rdf	2020-06-18 01:16:40.640368	ebooks/36509
117292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36509/36509-8.zip	2011-06-25 12:11:46	ebooks/36509
300571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36509/36509-8.txt	2011-06-25 12:11:46	ebooks/36509
314975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36509/36509-h/36509-h.htm	2011-06-25 12:11:46	ebooks/36509
117273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36509/36509.zip	2011-06-25 12:11:46	ebooks/36509
692339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36509.kindle.images	2020-06-18 01:16:39.223386	ebooks/36509
4236	image/jpeg	http://www.gutenberg.org/cache/epub/36509/pg36509.cover.small.jpg	2020-06-18 01:16:40.258377	ebooks/36509
300562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36509/36509.txt	2011-06-25 12:11:46	ebooks/36509
300539	text/plain	http://www.gutenberg.org/ebooks/36509.txt.utf-8	2020-06-18 01:16:37.208415	ebooks/36509
169263	application/epub+zip	http://www.gutenberg.org/ebooks/36509.epub.images	2020-06-18 01:16:37.818422	ebooks/36509
14796	image/jpeg	http://www.gutenberg.org/cache/epub/36509/pg36509.cover.medium.jpg	2020-06-18 01:16:40.40637	ebooks/36509
120035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36509/36509-h.zip	2011-06-25 12:11:46	ebooks/36509
169262	application/epub+zip	http://www.gutenberg.org/ebooks/36509.epub.noimages	2020-06-18 01:16:38.329432	ebooks/36509
692330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36509.kindle.noimages	2020-06-18 01:16:40.109378	ebooks/36509
1161225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3651/3651.txt	2009-04-18 15:30:58	ebooks/3651
12541	application/zip	http://www.gutenberg.org/files/3651/3651.zip	2009-04-18 15:31:14	ebooks/3651
5510	application/rdf+xml	http://www.gutenberg.org/ebooks/3651.rdf	2020-06-11 01:03:03.671128	ebooks/3651
2834380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36510.kindle.images	2020-06-18 01:16:45.826299	ebooks/36510
2804172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36510.kindle.noimages	2020-06-18 01:16:49.201267	ebooks/36510
677192	application/epub+zip	http://www.gutenberg.org/ebooks/36510.epub.noimages	2020-06-18 01:16:42.502348	ebooks/36510
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/36510.rdf	2020-06-18 01:16:49.526263	ebooks/36510
4815	image/jpeg	http://www.gutenberg.org/cache/epub/36510/pg36510.cover.small.jpg	2020-06-18 01:16:49.274283	ebooks/36510
1688401	text/html; charset=utf-8	http://www.gutenberg.org/files/36510/36510-h/36510-h.htm	2013-03-31 05:05:02	ebooks/36510
667655	text/html; charset=utf-8	http://www.gutenberg.org/files/36510/36510-h.zip	2013-03-31 05:06:12	ebooks/36510
27039	image/jpeg	http://www.gutenberg.org/cache/epub/36510/pg36510.cover.medium.jpg	2020-06-18 01:16:49.363254	ebooks/36510
702284	application/epub+zip	http://www.gutenberg.org/ebooks/36510.epub.images	2020-06-18 01:16:41.801386	ebooks/36510
1468510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36510/36510-8.txt	2013-03-31 04:53:10	ebooks/36510
565807	text/plain; charset=utf-8	http://www.gutenberg.org/files/36510/36510-0.zip	2020-06-16 21:08:34	ebooks/36510
555602	application/zip	http://www.gutenberg.org/files/36510/36510-8.zip	2013-03-31 05:06:12	ebooks/36510
1540542	text/plain; charset=utf-8	http://www.gutenberg.org/files/36510/36510-0.txt	2020-06-16 21:08:34	ebooks/36510
498099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36511/36511-8.txt	2011-06-24 09:55:14	ebooks/36511
1065305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36511.kindle.noimages	2020-06-18 01:16:53.688497	ebooks/36511
181424	application/zip	http://www.gutenberg.org/files/36511/36511.zip	2011-06-24 09:55:14	ebooks/36511
15713	application/rdf+xml	http://www.gutenberg.org/ebooks/36511.rdf	2020-06-18 01:16:53.843537	ebooks/36511
42227	image/jpeg	http://www.gutenberg.org/cache/epub/36511/pg36511.cover.medium.jpg	2020-06-18 01:16:53.758498	ebooks/36511
276177	application/epub+zip	http://www.gutenberg.org/ebooks/36511.epub.noimages	2020-06-18 01:16:50.743549	ebooks/36511
498078	text/plain	http://www.gutenberg.org/ebooks/36511.txt.utf-8	2020-06-18 01:16:49.638257	ebooks/36511
1518691	application/epub+zip	http://www.gutenberg.org/ebooks/36511.epub.images	2020-06-18 01:16:50.39131	ebooks/36511
498106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36511/36511.txt	2011-06-24 09:55:14	ebooks/36511
5120	image/jpeg	http://www.gutenberg.org/cache/epub/36511/pg36511.cover.small.jpg	2020-06-18 01:16:53.725503	ebooks/36511
561255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36511/36511-h/36511-h.htm	2011-06-24 10:00:41	ebooks/36511
181451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36511/36511-8.zip	2011-06-24 09:55:14	ebooks/36511
918058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36511/36511-h.zip	2011-06-24 10:04:01	ebooks/36511
3706108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36511.kindle.images	2020-06-18 01:16:52.413521	ebooks/36511
194097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36512/36512-h/36512-h.htm	2011-06-24 12:24:04	ebooks/36512
68848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36512/36512-8.zip	2011-06-24 12:24:06	ebooks/36512
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/36512.rdf	2020-06-18 01:16:57.64745	ebooks/36512
908739	application/epub+zip	http://www.gutenberg.org/ebooks/36512.epub.images	2020-06-18 01:16:54.777517	ebooks/36512
24161	image/jpeg	http://www.gutenberg.org/cache/epub/36512/pg36512.cover.medium.jpg	2020-06-18 01:16:57.404469	ebooks/36512
175420	text/plain	http://www.gutenberg.org/ebooks/36512.txt.utf-8	2020-06-18 01:16:53.950494	ebooks/36512
68807	application/zip	http://www.gutenberg.org/files/36512/36512.zip	2011-06-24 12:24:06	ebooks/36512
1890208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36512.kindle.images	2020-06-18 01:16:56.335476	ebooks/36512
524672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36512.kindle.noimages	2020-06-18 01:16:57.098489	ebooks/36512
5242	image/jpeg	http://www.gutenberg.org/cache/epub/36512/pg36512.cover.small.jpg	2020-06-18 01:16:57.251459	ebooks/36512
671685	application/zip	http://www.gutenberg.org/files/36512/36512-h.zip	2011-06-24 12:24:06	ebooks/36512
142896	application/epub+zip	http://www.gutenberg.org/ebooks/36512.epub.noimages	2020-06-18 01:16:55.40549	ebooks/36512
175419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36512/36512.txt	2011-06-24 12:24:04	ebooks/36512
175428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36512/36512-8.txt	2011-06-24 12:24:04	ebooks/36512
459933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36513.kindle.noimages	2020-06-18 01:17:01.074404	ebooks/36513
63237	application/zip	http://www.gutenberg.org/files/36513/36513-8.zip	2011-06-24 12:26:12	ebooks/36513
1570991	application/epub+zip	http://www.gutenberg.org/ebooks/36513.epub.images	2020-06-18 01:16:58.631438	ebooks/36513
185015	text/plain	http://www.gutenberg.org/ebooks/36513.txt.utf-8	2020-06-18 01:16:57.74846	ebooks/36513
20312	image/jpeg	http://www.gutenberg.org/cache/epub/36513/pg36513.cover.medium.jpg	2020-06-18 01:17:01.372398	ebooks/36513
179127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36513/36513-h/36513-h.htm	2011-06-24 12:26:10	ebooks/36513
885163	application/zip	http://www.gutenberg.org/files/36513/36513-h.zip	2011-06-24 12:26:12	ebooks/36513
185045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36513/36513-8.txt	2011-06-24 12:26:10	ebooks/36513
185040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36513/36513.txt	2011-06-24 12:26:10	ebooks/36513
4827	image/jpeg	http://www.gutenberg.org/cache/epub/36513/pg36513.cover.small.jpg	2020-06-18 01:17:01.2234	ebooks/36513
117933	application/epub+zip	http://www.gutenberg.org/ebooks/36513.epub.noimages	2020-06-18 01:16:59.220438	ebooks/36513
3595928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36513.kindle.images	2020-06-18 01:17:00.423425	ebooks/36513
63215	application/zip	http://www.gutenberg.org/files/36513/36513.zip	2011-06-24 12:26:12	ebooks/36513
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/36513.rdf	2020-06-18 01:17:01.605403	ebooks/36513
144289	application/zip	http://www.gutenberg.org/files/36514/36514.zip	2011-06-24 16:02:50	ebooks/36514
144509	application/zip	http://www.gutenberg.org/files/36514/36514-0.zip	2011-06-24 16:02:50	ebooks/36514
212228	application/epub+zip	http://www.gutenberg.org/ebooks/36514.epub.noimages	2020-06-18 01:17:02.612407	ebooks/36514
388306	text/plain; charset=utf-8	http://www.gutenberg.org/files/36514/36514-0.txt	2011-06-24 16:02:02	ebooks/36514
14413	image/jpeg	http://www.gutenberg.org/cache/epub/36514/pg36514.cover.medium.jpg	2020-06-18 01:17:06.047344	ebooks/36514
754544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36514.kindle.noimages	2020-06-18 01:17:05.915349	ebooks/36514
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/36514.rdf	2020-06-18 01:17:06.127337	ebooks/36514
144410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36514/36514-8.zip	2011-06-24 16:02:50	ebooks/36514
8541640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36514.kindle.images	2020-06-18 01:17:05.007356	ebooks/36514
388206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36514/36514-8.txt	2011-06-24 16:02:18	ebooks/36514
1969	image/jpeg	http://www.gutenberg.org/cache/epub/36514/pg36514.cover.small.jpg	2020-06-18 01:17:06.020348	ebooks/36514
2058993	application/zip	http://www.gutenberg.org/files/36514/36514-h.zip	2011-06-24 16:02:50	ebooks/36514
388199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36514/36514.txt	2011-06-24 16:02:20	ebooks/36514
420614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36514/36514-h/36514-h.htm	2011-06-24 16:02:04	ebooks/36514
3679249	application/epub+zip	http://www.gutenberg.org/ebooks/36514.epub.images	2020-06-18 01:17:02.28242	ebooks/36514
20772	image/jpeg	http://www.gutenberg.org/cache/epub/36515/pg36515.cover.medium.jpg	2020-06-18 01:17:10.057294	ebooks/36515
715460	application/zip	http://www.gutenberg.org/files/36515/36515-h.zip	2011-06-24 15:17:30	ebooks/36515
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/36515.rdf	2020-06-18 01:17:10.315284	ebooks/36515
112277	application/epub+zip	http://www.gutenberg.org/ebooks/36515.epub.noimages	2020-06-18 01:17:07.49434	ebooks/36515
444472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36515.kindle.noimages	2020-06-18 01:17:09.747294	ebooks/36515
4909	image/jpeg	http://www.gutenberg.org/cache/epub/36515/pg36515.cover.small.jpg	2020-06-18 01:17:09.903304	ebooks/36515
109051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36515/36515.txt	2011-06-24 15:17:30	ebooks/36515
1187769	application/epub+zip	http://www.gutenberg.org/ebooks/36515.epub.images	2020-06-18 01:17:06.981343	ebooks/36515
153855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36515/36515-h/36515-h.htm	2011-06-24 15:17:30	ebooks/36515
2842018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36515.kindle.images	2020-06-18 01:17:08.906302	ebooks/36515
43672	application/zip	http://www.gutenberg.org/files/36515/36515.zip	2011-06-24 15:17:30	ebooks/36515
109027	text/plain	http://www.gutenberg.org/ebooks/36515.txt.utf-8	2020-06-18 01:17:06.231353	ebooks/36515
43688	application/zip	http://www.gutenberg.org/files/36515/36515-8.zip	2011-06-24 15:17:30	ebooks/36515
109058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36515/36515-8.txt	2011-06-24 15:17:30	ebooks/36515
1079206	application/epub+zip	http://www.gutenberg.org/ebooks/36516.epub.images	2020-06-18 01:17:11.541272	ebooks/36516
345765	application/octet-stream	http://www.gutenberg.org/files/36516/36516-h.zip	2011-06-30 07:04:46	ebooks/36516
852922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36516/36516.txt	2011-06-30 07:04:44	ebooks/36516
2703060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36516.kindle.images	2020-06-18 01:17:14.358242	ebooks/36516
336731	application/zip	http://www.gutenberg.org/files/36516/36516-8.zip	2011-06-30 07:04:46	ebooks/36516
896741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36516/36516-h/36516-h.htm	2011-06-30 07:04:44	ebooks/36516
1678893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36516.kindle.noimages	2020-06-18 01:17:16.368413	ebooks/36516
852914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36516/36516-8.txt	2011-06-30 07:04:44	ebooks/36516
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/36516.rdf	2020-06-18 01:17:16.9704	ebooks/36516
6502	image/jpeg	http://www.gutenberg.org/cache/epub/36516/pg36516.cover.small.jpg	2020-06-18 01:17:16.54342	ebooks/36516
852999	text/plain	http://www.gutenberg.org/ebooks/36516.txt.utf-8	2020-06-18 01:17:10.436283	ebooks/36516
35382	image/jpeg	http://www.gutenberg.org/cache/epub/36516/pg36516.cover.medium.jpg	2020-06-18 01:17:16.708411	ebooks/36516
424203	application/epub+zip	http://www.gutenberg.org/ebooks/36516.epub.noimages	2020-06-18 01:17:12.184259	ebooks/36516
336587	application/zip	http://www.gutenberg.org/files/36516/36516.zip	2011-06-30 07:04:46	ebooks/36516
3823	image/jpeg	http://www.gutenberg.org/cache/epub/36517/pg36517.cover.small.jpg	2020-06-18 01:17:22.525343	ebooks/36517
1331071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36517.kindle.noimages	2020-06-18 01:17:22.360331	ebooks/36517
657804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36517/36517.txt	2011-06-25 12:30:58	ebooks/36517
247036	application/zip	http://www.gutenberg.org/files/36517/36517.zip	2011-06-25 12:30:58	ebooks/36517
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/36517.rdf	2020-06-18 01:17:22.944328	ebooks/36517
259951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36517/36517-h.zip	2011-06-25 12:30:58	ebooks/36517
247080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36517/36517-8.zip	2011-06-25 12:30:58	ebooks/36517
341513	application/epub+zip	http://www.gutenberg.org/ebooks/36517.epub.images	2020-06-18 01:17:18.097417	ebooks/36517
1331075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36517.kindle.images	2020-06-18 01:17:20.565353	ebooks/36517
657789	text/plain	http://www.gutenberg.org/ebooks/36517.txt.utf-8	2020-06-18 01:17:17.084419	ebooks/36517
657808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36517/36517-8.txt	2011-06-25 12:30:58	ebooks/36517
722655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36517/36517-h/36517-h.htm	2011-06-25 12:30:58	ebooks/36517
341513	application/epub+zip	http://www.gutenberg.org/ebooks/36517.epub.noimages	2020-06-18 01:17:18.791387	ebooks/36517
14969	image/jpeg	http://www.gutenberg.org/cache/epub/36517/pg36517.cover.medium.jpg	2020-06-18 01:17:22.685326	ebooks/36517
215878	application/epub+zip	http://www.gutenberg.org/ebooks/36518.epub.noimages	2020-06-18 01:17:23.751334	ebooks/36518
147650	application/zip	http://www.gutenberg.org/files/36518/36518-8.zip	2011-06-26 12:37:28	ebooks/36518
396950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36518/36518-h/36518-h.htm	2011-06-26 12:37:28	ebooks/36518
24291	image/jpeg	http://www.gutenberg.org/cache/epub/36518/pg36518.cover.medium.jpg	2020-06-18 01:17:25.442297	ebooks/36518
323321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36518/36518-h.zip	2011-06-26 12:37:28	ebooks/36518
3121	image/jpeg	http://www.gutenberg.org/cache/epub/36518/pg36518.cover.small.jpg	2020-06-18 01:17:25.422294	ebooks/36518
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/36518.rdf	2020-06-18 01:17:25.502292	ebooks/36518
380121	text/plain	http://www.gutenberg.org/ebooks/36518.txt.utf-8	2020-06-18 01:17:23.046352	ebooks/36518
759134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36518.kindle.noimages	2020-06-18 01:17:25.39831	ebooks/36518
793931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36518.kindle.images	2020-06-18 01:17:24.576306	ebooks/36518
380123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36518/36518.txt	2011-06-26 12:37:28	ebooks/36518
147577	application/zip	http://www.gutenberg.org/files/36518/36518.zip	2011-06-26 12:37:28	ebooks/36518
380128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36518/36518-8.txt	2011-06-26 12:37:28	ebooks/36518
249519	application/epub+zip	http://www.gutenberg.org/ebooks/36518.epub.images	2020-06-18 01:17:23.484371	ebooks/36518
92629	text/plain	http://www.gutenberg.org/ebooks/36519.txt.utf-8	2020-06-18 01:17:25.604302	ebooks/36519
2224369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36519.kindle.images	2020-06-18 01:17:29.36724	ebooks/36519
1364182	application/zip	http://www.gutenberg.org/files/36519/36519-h.zip	2011-06-26 12:45:22	ebooks/36519
1206945	application/epub+zip	http://www.gutenberg.org/ebooks/36519.epub.images	2020-06-18 01:17:26.969271	ebooks/36519
92651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36519/36519.txt	2011-06-26 12:45:20	ebooks/36519
316749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36519.kindle.noimages	2020-06-18 01:17:29.732533	ebooks/36519
111698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36519/36519-h/36519-h.htm	2011-06-26 12:45:20	ebooks/36519
36414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36519/36519.zip	2011-06-26 12:45:22	ebooks/36519
22173	image/jpeg	http://www.gutenberg.org/cache/epub/36519/pg36519.cover.medium.jpg	2020-06-18 01:17:29.777536	ebooks/36519
36433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36519/36519-8.zip	2011-06-26 12:45:22	ebooks/36519
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/36519.rdf	2020-06-18 01:17:29.837536	ebooks/36519
92661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36519/36519-8.txt	2011-06-26 12:45:20	ebooks/36519
107309	application/epub+zip	http://www.gutenberg.org/ebooks/36519.epub.noimages	2020-06-18 01:17:27.19228	ebooks/36519
3585	image/jpeg	http://www.gutenberg.org/cache/epub/36519/pg36519.cover.small.jpg	2020-06-18 01:17:29.75554	ebooks/36519
25147	image/jpeg	http://www.gutenberg.org/cache/epub/3652/pg3652.cover.medium.jpg	2020-06-02 01:02:34.999644	ebooks/3652
1282909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3652/3652.txt	2015-04-06 02:40:04	ebooks/3652
4630	image/jpeg	http://www.gutenberg.org/cache/epub/3652/pg3652.cover.small.jpg	2020-06-02 01:02:34.972635	ebooks/3652
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/3652.rdf	2020-06-11 01:03:03.694129	ebooks/3652
514227	application/epub+zip	http://www.gutenberg.org/ebooks/3652.epub.noimages	2020-06-02 01:02:30.475683	ebooks/3652
2082747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3652.kindle.images	2020-06-02 01:02:32.713634	ebooks/3652
1282912	text/plain	http://www.gutenberg.org/ebooks/3652.txt.utf-8	2020-06-02 01:02:28.882673	ebooks/3652
1345851	text/html	http://www.gutenberg.org/ebooks/3652.html.images	2020-06-02 01:02:29.562692	ebooks/3652
2082739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3652.kindle.noimages	2020-06-02 01:02:34.941594	ebooks/3652
446267	application/zip	http://www.gutenberg.org/files/3652/3652.zip	2015-04-06 02:40:40	ebooks/3652
1345851	text/html	http://www.gutenberg.org/ebooks/3652.html.noimages	2020-06-02 01:02:29.808689	ebooks/3652
514227	application/epub+zip	http://www.gutenberg.org/ebooks/3652.epub.images	2020-06-02 01:02:30.241691	ebooks/3652
2412290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36520.kindle.noimages	2020-06-18 01:17:47.355307	ebooks/36520
349510	text/plain; charset=utf-8	http://www.gutenberg.org/files/36520/36520-0.zip	2011-06-25 11:40:48	ebooks/36520
5981	image/jpeg	http://www.gutenberg.org/cache/epub/36520/pg36520.cover.small.jpg	2020-06-18 01:17:48.298314	ebooks/36520
17005	application/rdf+xml	http://www.gutenberg.org/ebooks/36520.rdf	2020-06-18 01:17:51.092275	ebooks/36520
1043760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36520/36520-8.txt	2011-06-25 11:40:47	ebooks/36520
1050273	text/plain; charset=utf-8	http://www.gutenberg.org/files/36520/36520-0.txt	2011-06-25 11:40:48	ebooks/36520
3124094	text/html; charset=utf-8	http://www.gutenberg.org/files/36520/36520-h.zip	2011-06-25 11:52:02	ebooks/36520
1044187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36520/36520.txt	2011-06-25 11:40:48	ebooks/36520
7070963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36520.kindle.images	2020-06-18 01:17:42.68537	ebooks/36520
32540	image/jpeg	http://www.gutenberg.org/cache/epub/36520/pg36520.cover.medium.jpg	2020-06-18 01:17:49.2153	ebooks/36520
1640337	text/html; charset=utf-8	http://www.gutenberg.org/files/36520/36520-h/36520-h.htm	2011-06-25 11:45:55	ebooks/36520
522390	application/epub+zip	http://www.gutenberg.org/ebooks/36520.epub.noimages	2020-06-18 01:17:36.72346	ebooks/36520
3766306	application/epub+zip	http://www.gutenberg.org/ebooks/36520.epub.images	2020-06-18 01:17:34.453477	ebooks/36520
348238	application/zip	http://www.gutenberg.org/files/36520/36520-8.zip	2011-06-25 11:40:48	ebooks/36520
348025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36520/36520.zip	2011-06-25 11:40:48	ebooks/36520
836933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36521.kindle.noimages	2020-06-18 01:18:04.913287	ebooks/36521
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/36521.rdf	2020-06-18 01:18:05.740274	ebooks/36521
109837	text/plain; charset=utf-8	http://www.gutenberg.org/files/36521/36521-0.zip	2011-06-25 10:59:04	ebooks/36521
303221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36521/36521-8.txt	2011-06-25 10:58:30	ebooks/36521
21713	image/jpeg	http://www.gutenberg.org/cache/epub/36521/pg36521.cover.medium.jpg	2020-06-18 01:18:05.361282	ebooks/36521
8706635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36521/36521-h.zip	2011-06-25 10:59:06	ebooks/36521
109678	application/zip	http://www.gutenberg.org/files/36521/36521.zip	2011-06-25 10:59:04	ebooks/36521
31179934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36521.kindle.images	2020-06-18 01:18:03.459304	ebooks/36521
5010	image/jpeg	http://www.gutenberg.org/cache/epub/36521/pg36521.cover.small.jpg	2020-06-18 01:18:05.139298	ebooks/36521
109785	application/zip	http://www.gutenberg.org/files/36521/36521-8.zip	2011-06-25 10:59:04	ebooks/36521
216053	application/epub+zip	http://www.gutenberg.org/ebooks/36521.epub.noimages	2020-06-18 01:17:54.374423	ebooks/36521
303219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36521/36521.txt	2011-06-25 10:58:30	ebooks/36521
383416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36521/36521-h/36521-h.htm	2011-06-25 10:57:40	ebooks/36521
13754157	application/epub+zip	http://www.gutenberg.org/ebooks/36521.epub.images	2020-06-18 01:17:53.534252	ebooks/36521
303370	text/plain; charset=utf-8	http://www.gutenberg.org/files/36521/36521-0.txt	2011-06-25 10:57:38	ebooks/36521
307230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36522/36522-h.zip	2011-06-25 14:52:46	ebooks/36522
224833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36522/36522-8.zip	2011-06-25 14:52:46	ebooks/36522
591719	text/plain	http://www.gutenberg.org/ebooks/36522.txt.utf-8	2020-06-18 01:18:05.850305	ebooks/36522
636599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36522/36522-h/36522-h.htm	2011-06-25 14:50:38	ebooks/36522
591738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36522/36522.txt	2011-06-25 14:51:06	ebooks/36522
224795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36522/36522.zip	2011-06-25 14:52:46	ebooks/36522
15381	image/jpeg	http://www.gutenberg.org/cache/epub/36522/pg36522.cover.medium.jpg	2020-06-18 01:18:10.49451	ebooks/36522
15505	application/rdf+xml	http://www.gutenberg.org/ebooks/36522.rdf	2020-06-18 01:18:10.755506	ebooks/36522
591745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36522/36522-8.txt	2011-06-25 14:51:32	ebooks/36522
289904	application/epub+zip	http://www.gutenberg.org/ebooks/36522.epub.noimages	2020-06-18 01:18:07.165275	ebooks/36522
426217	application/epub+zip	http://www.gutenberg.org/ebooks/36522.epub.images	2020-06-18 01:18:06.65527	ebooks/36522
1154440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36522.kindle.noimages	2020-06-18 01:18:10.157525	ebooks/36522
4107	image/jpeg	http://www.gutenberg.org/cache/epub/36522/pg36522.cover.small.jpg	2020-06-18 01:18:10.334519	ebooks/36522
1505386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36522.kindle.images	2020-06-18 01:18:08.68957	ebooks/36522
519880	text/plain	http://www.gutenberg.org/ebooks/36523.txt.utf-8	2020-06-18 01:18:10.862531	ebooks/36523
207836	application/zip	http://www.gutenberg.org/files/36523/36523-h.zip	2011-06-25 14:55:42	ebooks/36523
255798	application/epub+zip	http://www.gutenberg.org/ebooks/36523.epub.images	2020-06-18 01:18:11.592523	ebooks/36523
563480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36523/36523-h/36523-h.htm	2011-06-25 14:53:44	ebooks/36523
199987	application/zip	http://www.gutenberg.org/files/36523/36523-8.zip	2011-06-25 14:55:42	ebooks/36523
519900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36523/36523.txt	2011-06-25 14:54:48	ebooks/36523
12624	image/jpeg	http://www.gutenberg.org/cache/epub/36523/pg36523.cover.medium.jpg	2020-06-18 01:18:15.137453	ebooks/36523
252577	application/epub+zip	http://www.gutenberg.org/ebooks/36523.epub.noimages	2020-06-18 01:18:12.072514	ebooks/36523
199958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36523/36523.zip	2011-06-25 14:55:42	ebooks/36523
3660	image/jpeg	http://www.gutenberg.org/cache/epub/36523/pg36523.cover.small.jpg	2020-06-18 01:18:14.977469	ebooks/36523
1010545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36523.kindle.noimages	2020-06-18 01:18:14.818455	ebooks/36523
1015710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36523.kindle.images	2020-06-18 01:18:13.449473	ebooks/36523
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/36523.rdf	2020-06-18 01:18:15.405464	ebooks/36523
519907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36523/36523-8.txt	2011-06-25 14:53:44	ebooks/36523
536731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36524.kindle.noimages	2020-06-18 01:18:18.317413	ebooks/36524
4328	image/jpeg	http://www.gutenberg.org/cache/epub/36524/pg36524.cover.small.jpg	2020-06-18 01:18:18.466415	ebooks/36524
242410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36524/36524-h/36524-h.htm	2011-06-25 16:08:22	ebooks/36524
132203	application/epub+zip	http://www.gutenberg.org/ebooks/36524.epub.noimages	2020-06-18 01:18:16.721475	ebooks/36524
15144	image/jpeg	http://www.gutenberg.org/cache/epub/36524/pg36524.cover.medium.jpg	2020-06-18 01:18:18.613428	ebooks/36524
208773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36524/36524-8.txt	2011-06-25 16:08:22	ebooks/36524
79625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36524/36524-8.zip	2011-06-25 16:09:56	ebooks/36524
79609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36524/36524.zip	2011-06-25 16:09:56	ebooks/36524
536740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36524.kindle.images	2020-06-18 01:18:17.520429	ebooks/36524
132204	application/epub+zip	http://www.gutenberg.org/ebooks/36524.epub.images	2020-06-18 01:18:16.223449	ebooks/36524
84929	application/zip	http://www.gutenberg.org/files/36524/36524-h.zip	2011-06-25 16:09:56	ebooks/36524
208742	text/plain	http://www.gutenberg.org/ebooks/36524.txt.utf-8	2020-06-18 01:18:15.505474	ebooks/36524
208766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36524/36524.txt	2011-06-25 16:08:22	ebooks/36524
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/36524.rdf	2020-06-18 01:18:18.849402	ebooks/36524
1735312	application/zip	http://www.gutenberg.org/files/36525/36525-t.zip	2011-06-28 20:23:25	ebooks/36525
1541836	application/prs.tex	http://www.gutenberg.org/files/36525/36525-t/36525-t.tex	2011-06-28 20:23:25	ebooks/36525
3144938	application/zip	http://www.gutenberg.org/files/36525/36525-pdf.zip	2011-06-28 20:23:26	ebooks/36525
3964342	application/pdf	http://www.gutenberg.org/files/36525/36525-pdf.pdf	2011-06-28 20:23:25	ebooks/36525
323061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36526.kindle.noimages	2020-06-18 01:18:21.310376	ebooks/36526
28747	image/jpeg	http://www.gutenberg.org/cache/epub/36526/pg36526.cover.medium.jpg	2020-06-18 01:18:21.625369	ebooks/36526
6288	image/jpeg	http://www.gutenberg.org/cache/epub/36526/pg36526.cover.small.jpg	2020-06-18 01:18:21.469375	ebooks/36526
68334	text/html; charset=utf-8	http://www.gutenberg.org/files/36526/36526-h/36526-h.htm	2011-06-26 04:06:46	ebooks/36526
86109	application/epub+zip	http://www.gutenberg.org/ebooks/36526.epub.noimages	2020-06-18 01:18:20.056393	ebooks/36526
17249	text/plain; charset=utf-8	http://www.gutenberg.org/files/36526/36526-0.zip	2011-06-26 04:19:36	ebooks/36526
21067	application/zip	http://www.gutenberg.org/files/36526/36526-h.zip	2011-06-26 04:19:36	ebooks/36526
43394	text/plain; charset=utf-8	http://www.gutenberg.org/files/36526/36526-0.txt	2011-06-26 04:01:04	ebooks/36526
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/36526.rdf	2020-06-18 01:18:21.869375	ebooks/36526
323070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36526.kindle.images	2020-06-18 01:18:20.688378	ebooks/36526
86110	application/epub+zip	http://www.gutenberg.org/ebooks/36526.epub.images	2020-06-18 01:18:19.4844	ebooks/36526
5517	image/jpeg	http://www.gutenberg.org/cache/epub/36527/pg36527.cover.small.jpg	2020-06-18 01:18:28.685284	ebooks/36527
851393	text/plain	http://www.gutenberg.org/ebooks/36527.txt.utf-8	2020-06-18 01:18:21.98837	ebooks/36527
814449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36527/36527-8.txt	2011-06-26 04:28:40	ebooks/36527
322150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36527/36527-8.zip	2011-06-26 04:28:42	ebooks/36527
433202	application/epub+zip	http://www.gutenberg.org/ebooks/36527.epub.images	2020-06-18 01:18:23.774351	ebooks/36527
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/36527.rdf	2020-06-18 01:18:29.056281	ebooks/36527
23057	image/jpeg	http://www.gutenberg.org/cache/epub/36527/pg36527.cover.medium.jpg	2020-06-18 01:18:28.828284	ebooks/36527
433201	application/epub+zip	http://www.gutenberg.org/ebooks/36527.epub.noimages	2020-06-18 01:18:24.429355	ebooks/36527
926760	text/html	http://www.gutenberg.org/ebooks/36527.html.noimages	2020-06-18 01:18:23.000381	ebooks/36527
926760	text/html	http://www.gutenberg.org/ebooks/36527.html.images	2020-06-18 01:18:22.741371	ebooks/36527
1668054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36527.kindle.images	2020-06-18 01:18:26.48231	ebooks/36527
1668045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36527.kindle.noimages	2020-06-18 01:18:28.539278	ebooks/36527
112002	application/zip	http://www.gutenberg.org/files/36528/36528-0.zip	2011-06-26 07:45:56	ebooks/36528
728960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36528.kindle.images	2020-06-18 01:18:31.276247	ebooks/36528
285690	text/plain; charset=utf-8	http://www.gutenberg.org/files/36528/36528-0.txt	2011-06-26 07:34:12	ebooks/36528
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/36528.rdf	2020-06-18 01:18:32.825237	ebooks/36528
188940	application/epub+zip	http://www.gutenberg.org/ebooks/36528.epub.images	2020-06-18 01:18:29.724279	ebooks/36528
3874	image/jpeg	http://www.gutenberg.org/cache/epub/36528/pg36528.cover.small.jpg	2020-06-18 01:18:32.432247	ebooks/36528
671367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36528.kindle.noimages	2020-06-18 01:18:32.264238	ebooks/36528
165619	application/epub+zip	http://www.gutenberg.org/ebooks/36528.epub.noimages	2020-06-18 01:18:30.243341	ebooks/36528
111051	application/zip	http://www.gutenberg.org/files/36528/36528-8.zip	2011-06-26 07:45:56	ebooks/36528
279544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36528/36528-8.txt	2011-06-26 07:34:20	ebooks/36528
312950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36528/36528-h/36528-h.htm	2011-06-26 07:45:44	ebooks/36528
14821	image/jpeg	http://www.gutenberg.org/cache/epub/36528/pg36528.cover.medium.jpg	2020-06-18 01:18:32.583244	ebooks/36528
139534	application/zip	http://www.gutenberg.org/files/36528/36528-h.zip	2011-06-26 07:45:56	ebooks/36528
107598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36529/36529-8.txt	2011-06-27 07:22:50	ebooks/36529
161765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36529/36529-h/36529-h.htm	2011-06-27 07:22:50	ebooks/36529
197554	application/epub+zip	http://www.gutenberg.org/ebooks/36529.epub.noimages	2020-06-18 01:18:42.892351	ebooks/36529
107591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36529/36529.txt	2011-06-27 07:22:50	ebooks/36529
2274	image/jpeg	http://www.gutenberg.org/cache/epub/36529/pg36529.cover.small.jpg	2020-06-18 01:19:26.098246	ebooks/36529
107586	text/plain	http://www.gutenberg.org/ebooks/36529.txt.utf-8	2020-06-18 01:18:32.922263	ebooks/36529
5951040	application/zip	http://www.gutenberg.org/files/36529/36529-h.zip	2011-06-27 07:23:02	ebooks/36529
6055725	application/epub+zip	http://www.gutenberg.org/ebooks/36529.epub.images	2020-06-18 01:18:42.047339	ebooks/36529
20394937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36529.kindle.images	2020-06-18 01:19:24.516261	ebooks/36529
10452	image/jpeg	http://www.gutenberg.org/cache/epub/36529/pg36529.cover.medium.jpg	2020-06-18 01:19:26.220246	ebooks/36529
41330	application/zip	http://www.gutenberg.org/files/36529/36529.zip	2011-06-27 07:23:02	ebooks/36529
535822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36529.kindle.noimages	2020-06-18 01:19:25.968264	ebooks/36529
41377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36529/36529-8.zip	2011-06-27 07:23:02	ebooks/36529
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/36529.rdf	2020-06-18 01:19:26.487247	ebooks/36529
533704	text/plain	http://www.gutenberg.org/ebooks/3653.txt.utf-8	2020-06-02 01:02:35.158627	ebooks/3653
559614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3653/3653-h/3653-h.htm	2014-08-24 05:14:28	ebooks/3653
3420	image/jpeg	http://www.gutenberg.org/cache/epub/3653/pg3653.cover.small.jpg	2020-06-02 01:02:37.830766	ebooks/3653
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/3653.rdf	2020-06-11 01:03:03.719122	ebooks/3653
197220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3653/3653.zip	2014-08-24 05:14:50	ebooks/3653
13315	image/jpeg	http://www.gutenberg.org/cache/epub/3653/pg3653.cover.medium.jpg	2020-06-02 01:02:37.863773	ebooks/3653
227048	application/epub+zip	http://www.gutenberg.org/ebooks/3653.epub.noimages	2020-06-02 01:02:35.715605	ebooks/3653
200398	application/zip	http://www.gutenberg.org/files/3653/3653-h.zip	2014-08-24 05:14:50	ebooks/3653
533732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3653/3653.txt	2014-08-24 05:13:46	ebooks/3653
924660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3653.kindle.noimages	2020-06-02 01:02:37.79376	ebooks/3653
227047	application/epub+zip	http://www.gutenberg.org/ebooks/3653.epub.images	2020-06-02 01:02:35.553598	ebooks/3653
924667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3653.kindle.images	2020-06-02 01:02:36.756579	ebooks/3653
293064	application/epub+zip	http://www.gutenberg.org/ebooks/36530.epub.noimages	2020-06-18 01:19:28.95852	ebooks/36530
542355	text/plain; charset=utf-8	http://www.gutenberg.org/files/36530/36530-0.txt	2011-06-27 07:32:12	ebooks/36530
217079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36530/36530.zip	2011-06-27 07:36:40	ebooks/36530
1076804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36530.kindle.noimages	2020-06-18 01:19:31.716508	ebooks/36530
32660	image/jpeg	http://www.gutenberg.org/cache/epub/36530/pg36530.cover.medium.jpg	2020-06-18 01:19:32.037465	ebooks/36530
228429	text/html; charset=utf-8	http://www.gutenberg.org/files/36530/36530-h.zip	2011-06-27 07:36:40	ebooks/36530
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/36530.rdf	2020-06-18 01:19:32.292459	ebooks/36530
1184462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36530.kindle.images	2020-06-18 01:19:30.514483	ebooks/36530
217232	application/zip	http://www.gutenberg.org/files/36530/36530-0.zip	2011-06-27 07:36:40	ebooks/36530
305030	application/epub+zip	http://www.gutenberg.org/ebooks/36530.epub.images	2020-06-18 01:19:27.381528	ebooks/36530
590393	text/html; charset=utf-8	http://www.gutenberg.org/files/36530/36530-h/36530-h.htm	2011-06-27 07:32:20	ebooks/36530
542585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36530/36530.txt	2011-06-27 07:33:14	ebooks/36530
6200	image/jpeg	http://www.gutenberg.org/cache/epub/36530/pg36530.cover.small.jpg	2020-06-18 01:19:31.878471	ebooks/36530
337747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36531/36531-h.zip	2011-06-27 14:35:48	ebooks/36531
461295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36531/36531.txt	2011-06-27 14:35:48	ebooks/36531
334376	application/epub+zip	http://www.gutenberg.org/ebooks/36531.epub.images	2020-06-18 01:19:33.139455	ebooks/36531
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/36531.rdf	2020-06-18 01:19:36.629402	ebooks/36531
4315	image/jpeg	http://www.gutenberg.org/cache/epub/36531/pg36531.cover.small.jpg	2020-06-18 01:19:36.237415	ebooks/36531
1090924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36531.kindle.images	2020-06-18 01:19:34.877434	ebooks/36531
14666	image/jpeg	http://www.gutenberg.org/cache/epub/36531/pg36531.cover.medium.jpg	2020-06-18 01:19:36.389407	ebooks/36531
461267	text/plain	http://www.gutenberg.org/ebooks/36531.txt.utf-8	2020-06-18 01:19:32.402464	ebooks/36531
230145	application/epub+zip	http://www.gutenberg.org/ebooks/36531.epub.noimages	2020-06-18 01:19:33.67946	ebooks/36531
935129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36531.kindle.noimages	2020-06-18 01:19:36.08341	ebooks/36531
174595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36531/36531.zip	2011-06-27 14:35:48	ebooks/36531
485470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36531/36531-h/36531-h.htm	2011-06-27 14:35:48	ebooks/36531
1136617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36532.kindle.noimages	2020-06-18 01:19:43.315317	ebooks/36532
205270	application/zip	http://www.gutenberg.org/files/36532/36532.zip	2011-06-27 14:41:04	ebooks/36532
6018	image/jpeg	http://www.gutenberg.org/cache/epub/36532/pg36532.cover.small.jpg	2020-06-18 01:19:43.363315	ebooks/36532
15722917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36532.kindle.images	2020-06-18 01:19:41.925336	ebooks/36532
47218	image/jpeg	http://www.gutenberg.org/cache/epub/36532/pg36532.cover.medium.jpg	2020-06-18 01:19:43.407318	ebooks/36532
7220369	application/epub+zip	http://www.gutenberg.org/ebooks/36532.epub.images	2020-06-18 01:19:38.137394	ebooks/36532
205384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36532/36532-8.zip	2011-06-27 14:41:04	ebooks/36532
669372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36532/36532-h/36532-h.htm	2011-06-27 14:41:00	ebooks/36532
566237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36532/36532.txt	2011-06-27 14:41:00	ebooks/36532
293209	application/epub+zip	http://www.gutenberg.org/ebooks/36532.epub.noimages	2020-06-18 01:19:38.794376	ebooks/36532
4267004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36532/36532-h.zip	2011-06-27 14:41:06	ebooks/36532
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/36532.rdf	2020-06-18 01:19:43.515313	ebooks/36532
566587	text/plain	http://www.gutenberg.org/ebooks/36532.txt.utf-8	2020-06-18 01:19:36.738417	ebooks/36532
566236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36532/36532-8.txt	2011-06-27 14:41:00	ebooks/36532
1677859	application/epub+zip	http://www.gutenberg.org/ebooks/36533.epub.images	2020-06-18 01:19:44.065342	ebooks/36533
4005	image/jpeg	http://www.gutenberg.org/cache/epub/36533/pg36533.cover.small.jpg	2020-06-18 01:19:45.561298	ebooks/36533
875288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36533/36533-h.zip	2011-06-26 09:37:30	ebooks/36533
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/36533.rdf	2020-06-18 01:19:45.640288	ebooks/36533
82499	text/plain	http://www.gutenberg.org/ebooks/36533.txt.utf-8	2020-06-18 01:19:43.616312	ebooks/36533
32346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36533/36533-8.zip	2011-06-26 09:37:30	ebooks/36533
91751	application/epub+zip	http://www.gutenberg.org/ebooks/36533.epub.noimages	2020-06-18 01:19:44.193309	ebooks/36533
25104	image/jpeg	http://www.gutenberg.org/cache/epub/36533/pg36533.cover.medium.jpg	2020-06-18 01:19:45.579286	ebooks/36533
82508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36533/36533-8.txt	2011-06-26 09:37:26	ebooks/36533
82500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36533/36533.txt	2011-06-26 09:37:26	ebooks/36533
3326760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36533.kindle.images	2020-06-18 01:19:45.230291	ebooks/36533
267753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36533.kindle.noimages	2020-06-18 01:19:45.542289	ebooks/36533
95215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36533/36533-h/36533-h.htm	2011-06-26 09:37:26	ebooks/36533
32300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36533/36533.zip	2011-06-26 09:37:30	ebooks/36533
146710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36534/36534.zip	2011-06-26 15:18:20	ebooks/36534
152043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36534/36534-h.zip	2011-06-26 15:18:20	ebooks/36534
146795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36534/36534-8.zip	2011-06-26 15:18:20	ebooks/36534
401640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36534/36534-8.txt	2011-06-26 15:16:14	ebooks/36534
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/36534.rdf	2020-06-18 01:19:49.471262	ebooks/36534
17913	image/jpeg	http://www.gutenberg.org/cache/epub/36534/pg36534.cover.medium.jpg	2020-06-18 01:19:49.235241	ebooks/36534
857968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36534.kindle.images	2020-06-18 01:19:47.891257	ebooks/36534
401709	text/plain	http://www.gutenberg.org/ebooks/36534.txt.utf-8	2020-06-18 01:19:45.750287	ebooks/36534
421811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36534/36534-h/36534-h.htm	2011-06-26 15:16:14	ebooks/36534
401648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36534/36534.txt	2011-06-26 15:18:04	ebooks/36534
857960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36534.kindle.noimages	2020-06-18 01:19:48.932251	ebooks/36534
216360	application/epub+zip	http://www.gutenberg.org/ebooks/36534.epub.images	2020-06-18 01:19:46.37829	ebooks/36534
4622	image/jpeg	http://www.gutenberg.org/cache/epub/36534/pg36534.cover.small.jpg	2020-06-18 01:19:49.080247	ebooks/36534
216360	application/epub+zip	http://www.gutenberg.org/ebooks/36534.epub.noimages	2020-06-18 01:19:46.848399	ebooks/36534
1399670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36535/36535-h.zip	2011-06-26 12:30:16	ebooks/36535
200486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36535/36535.txt	2011-06-26 12:30:14	ebooks/36535
19888	image/jpeg	http://www.gutenberg.org/cache/epub/36535/pg36535.cover.medium.jpg	2020-06-18 01:19:54.941374	ebooks/36535
2315637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36535.kindle.images	2020-06-18 01:19:53.866385	ebooks/36535
539615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36535.kindle.noimages	2020-06-18 01:19:54.641393	ebooks/36535
129561	application/epub+zip	http://www.gutenberg.org/ebooks/36535.epub.noimages	2020-06-18 01:19:51.366418	ebooks/36535
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/36535.rdf	2020-06-18 01:19:55.18337	ebooks/36535
200467	text/plain	http://www.gutenberg.org/ebooks/36535.txt.utf-8	2020-06-18 01:19:49.570255	ebooks/36535
73803	application/zip	http://www.gutenberg.org/files/36535/36535.zip	2011-06-26 12:30:16	ebooks/36535
73828	application/zip	http://www.gutenberg.org/files/36535/36535-8.zip	2011-06-26 12:30:16	ebooks/36535
1275911	application/epub+zip	http://www.gutenberg.org/ebooks/36535.epub.images	2020-06-18 01:19:50.867254	ebooks/36535
5187	image/jpeg	http://www.gutenberg.org/cache/epub/36535/pg36535.cover.small.jpg	2020-06-18 01:19:54.793375	ebooks/36535
223962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36535/36535-h/36535-h.htm	2011-06-26 12:30:14	ebooks/36535
200494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36535/36535-8.txt	2011-06-26 12:30:14	ebooks/36535
77272	application/epub+zip	http://www.gutenberg.org/ebooks/36536.epub.noimages	2020-06-18 01:19:56.302357	ebooks/36536
20153	application/zip	http://www.gutenberg.org/files/36536/36536-8.zip	2011-06-26 16:12:50	ebooks/36536
293416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36536.kindle.noimages	2020-06-18 01:19:57.292342	ebooks/36536
20139	application/zip	http://www.gutenberg.org/files/36536/36536.zip	2011-06-26 16:12:50	ebooks/36536
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/36536.rdf	2020-06-18 01:19:57.810331	ebooks/36536
18268	image/jpeg	http://www.gutenberg.org/cache/epub/36536/pg36536.cover.medium.jpg	2020-06-18 01:19:57.581335	ebooks/36536
53715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36536/36536-8.txt	2011-06-26 16:12:50	ebooks/36536
388375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36536.kindle.images	2020-06-18 01:19:56.801348	ebooks/36536
4660	image/jpeg	http://www.gutenberg.org/cache/epub/36536/pg36536.cover.small.jpg	2020-06-18 01:19:57.437367	ebooks/36536
69002	application/zip	http://www.gutenberg.org/files/36536/36536-h.zip	2011-06-26 16:12:52	ebooks/36536
53683	text/plain	http://www.gutenberg.org/ebooks/36536.txt.utf-8	2020-06-18 01:19:55.291375	ebooks/36536
61950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36536/36536-h/36536-h.htm	2011-06-26 16:12:50	ebooks/36536
137471	application/epub+zip	http://www.gutenberg.org/ebooks/36536.epub.images	2020-06-18 01:19:55.827371	ebooks/36536
53705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36536/36536.txt	2011-06-26 16:12:50	ebooks/36536
110040	application/epub+zip	http://www.gutenberg.org/ebooks/36537.epub.noimages	2020-06-18 01:20:15.604413	ebooks/36537
5413128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36537.kindle.images	2020-06-18 01:20:26.866273	ebooks/36537
87109	text/plain	http://www.gutenberg.org/ebooks/36537.txt.utf-8	2020-06-18 01:19:57.91235	ebooks/36537
22978	image/jpeg	http://www.gutenberg.org/cache/epub/36537/pg36537.cover.medium.jpg	2020-06-18 01:20:27.802277	ebooks/36537
36102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36537/36537-8.zip	2011-06-27 05:39:18	ebooks/36537
399204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36537.kindle.noimages	2020-06-18 01:20:27.481263	ebooks/36537
36043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36537/36537.zip	2011-06-27 05:39:18	ebooks/36537
5282	image/jpeg	http://www.gutenberg.org/cache/epub/36537/pg36537.cover.small.jpg	2020-06-18 01:20:27.64425	ebooks/36537
87109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36537/36537-8.txt	2011-06-27 05:39:16	ebooks/36537
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/36537.rdf	2020-06-18 01:20:28.060242	ebooks/36537
87104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36537/36537.txt	2011-06-27 05:39:16	ebooks/36537
99756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36537/36537-h/36537-h.htm	2011-06-27 05:39:16	ebooks/36537
2587613	application/epub+zip	http://www.gutenberg.org/ebooks/36537.epub.images	2020-06-18 01:20:14.990424	ebooks/36537
3144642	application/zip	http://www.gutenberg.org/files/36537/36537-h.zip	2011-06-27 05:39:18	ebooks/36537
517836	application/epub+zip	http://www.gutenberg.org/ebooks/36538.epub.images	2020-06-18 01:20:29.054246	ebooks/36538
1387352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36538.kindle.images	2020-06-18 01:20:30.944405	ebooks/36538
631362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36538/36538-h.zip	2011-06-27 05:48:20	ebooks/36538
167271	application/zip	http://www.gutenberg.org/files/36538/36538.zip	2011-06-27 05:48:20	ebooks/36538
228592	application/epub+zip	http://www.gutenberg.org/ebooks/36538.epub.noimages	2020-06-18 01:20:29.673228	ebooks/36538
432802	text/plain	http://www.gutenberg.org/ebooks/36538.txt.utf-8	2020-06-18 01:20:28.174301	ebooks/36538
167297	application/zip	http://www.gutenberg.org/files/36538/36538-8.zip	2011-06-27 05:48:20	ebooks/36538
4754	image/jpeg	http://www.gutenberg.org/cache/epub/36538/pg36538.cover.small.jpg	2020-06-18 01:20:32.33643	ebooks/36538
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/36538.rdf	2020-06-18 01:20:32.736384	ebooks/36538
463652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36538/36538-h/36538-h.htm	2011-06-27 05:48:20	ebooks/36538
18100	image/jpeg	http://www.gutenberg.org/cache/epub/36538/pg36538.cover.medium.jpg	2020-06-18 01:20:32.490385	ebooks/36538
945976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36538.kindle.noimages	2020-06-18 01:20:32.171416	ebooks/36538
432824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36538/36538.txt	2011-06-27 05:48:20	ebooks/36538
432831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36538/36538-8.txt	2011-06-27 05:48:20	ebooks/36538
83094	application/zip	http://www.gutenberg.org/files/36539/36539-0.zip	2011-06-27 12:43:28	ebooks/36539
4920	image/jpeg	http://www.gutenberg.org/cache/epub/36539/pg36539.cover.small.jpg	2020-06-18 01:20:40.996276	ebooks/36539
211719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36539/36539-8.txt	2011-06-27 12:42:42	ebooks/36539
165426	application/epub+zip	http://www.gutenberg.org/ebooks/36539.epub.noimages	2020-06-18 01:20:38.984322	ebooks/36539
833065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36539.kindle.images	2020-06-18 01:20:39.968289	ebooks/36539
213706	text/plain; charset=utf-8	http://www.gutenberg.org/files/36539/36539-0.txt	2011-06-27 12:42:28	ebooks/36539
306436	application/epub+zip	http://www.gutenberg.org/ebooks/36539.epub.images	2020-06-18 01:20:35.862369	ebooks/36539
36223	image/jpeg	http://www.gutenberg.org/cache/epub/36539/pg36539.cover.medium.jpg	2020-06-18 01:20:41.08028	ebooks/36539
82078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36539/36539-8.zip	2011-06-27 12:43:28	ebooks/36539
81974	application/zip	http://www.gutenberg.org/files/36539/36539.zip	2011-06-27 12:43:28	ebooks/36539
359322	application/zip	http://www.gutenberg.org/files/36539/36539-h.zip	2011-06-27 12:43:28	ebooks/36539
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/36539.rdf	2020-06-18 01:20:41.248273	ebooks/36539
563154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36539.kindle.noimages	2020-06-18 01:20:40.90528	ebooks/36539
281590	application/epub+zip	http://www.gutenberg.org/ebooks/3657.epub.images	2020-06-02 01:03:07.351747	ebooks/3657
211764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36539/36539.txt	2011-06-27 12:42:42	ebooks/36539
285312	text/html; charset=utf-8	http://www.gutenberg.org/files/36539/36539-h/36539-h.htm	2011-06-27 12:42:30	ebooks/36539
404412	text/html	http://www.gutenberg.org/files/3654/3654-h/3654-h.htm	2014-09-24 13:25:33	ebooks/3654
983272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3654.kindle.images	2020-06-02 01:02:39.601769	ebooks/3654
198949	application/epub+zip	http://www.gutenberg.org/ebooks/3654.epub.noimages	2020-06-02 01:02:38.689754	ebooks/3654
318556	application/epub+zip	http://www.gutenberg.org/ebooks/3654.epub.images	2020-06-02 01:02:38.444789	ebooks/3654
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/3654.rdf	2020-06-11 01:03:03.741125	ebooks/3654
16600	image/jpeg	http://www.gutenberg.org/cache/epub/3654/pg3654.cover.medium.jpg	2020-06-02 01:02:40.490729	ebooks/3654
746401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3654.kindle.noimages	2020-06-02 01:02:40.438719	ebooks/3654
367175	text/plain; charset=utf-8	http://www.gutenberg.org/files/3654/3654-0.txt	2014-09-24 13:28:06	ebooks/3654
2504	image/jpeg	http://www.gutenberg.org/cache/epub/3654/pg3654.cover.small.jpg	2020-06-02 01:02:40.465733	ebooks/3654
146235	application/zip	http://www.gutenberg.org/files/3654/3654-0.zip	2014-09-24 13:29:09	ebooks/3654
428497	text/html	http://www.gutenberg.org/files/3654/3654-h.zip	2014-09-24 13:29:09	ebooks/3654
199988	application/epub+zip	http://www.gutenberg.org/ebooks/36540.epub.noimages	2020-06-18 01:20:42.570276	ebooks/36540
199988	application/epub+zip	http://www.gutenberg.org/ebooks/36540.epub.images	2020-06-18 01:20:41.97928	ebooks/36540
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/36540.rdf	2020-06-18 01:20:45.496517	ebooks/36540
131992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36540/36540.zip	2011-06-27 13:15:26	ebooks/36540
132059	application/zip	http://www.gutenberg.org/files/36540/36540-0.zip	2011-06-27 13:15:26	ebooks/36540
3754	image/jpeg	http://www.gutenberg.org/cache/epub/36540/pg36540.cover.small.jpg	2020-06-18 01:20:45.090526	ebooks/36540
15661	image/jpeg	http://www.gutenberg.org/cache/epub/36540/pg36540.cover.medium.jpg	2020-06-18 01:20:45.248519	ebooks/36540
396338	text/plain; charset=utf-8	http://www.gutenberg.org/files/36540/36540-0.txt	2011-06-27 13:15:26	ebooks/36540
799324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36540.kindle.noimages	2020-06-18 01:20:44.931226	ebooks/36540
396338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36540/36540.txt	2011-06-27 13:15:26	ebooks/36540
434188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36540/36540-h/36540-h.htm	2011-06-27 13:24:23	ebooks/36540
140396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36540/36540-h.zip	2011-06-27 13:26:31	ebooks/36540
799332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36540.kindle.images	2020-06-18 01:20:43.750248	ebooks/36540
737370	text/plain	http://www.gutenberg.org/ebooks/36541.txt.utf-8	2020-06-18 01:20:45.61255	ebooks/36541
1464739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36541.kindle.noimages	2020-06-18 01:20:51.31945	ebooks/36541
737230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36541/36541-8.txt	2011-06-27 14:11:16	ebooks/36541
23632	image/jpeg	http://www.gutenberg.org/cache/epub/36541/pg36541.cover.medium.jpg	2020-06-18 01:20:51.675445	ebooks/36541
275147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36541/36541.zip	2011-06-27 14:11:17	ebooks/36541
275361	application/zip	http://www.gutenberg.org/files/36541/36541-8.zip	2011-06-27 14:11:16	ebooks/36541
363487	application/epub+zip	http://www.gutenberg.org/ebooks/36541.epub.noimages	2020-06-18 01:20:47.518513	ebooks/36541
363487	application/epub+zip	http://www.gutenberg.org/ebooks/36541.epub.images	2020-06-18 01:20:46.81052	ebooks/36541
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/36541.rdf	2020-06-18 01:20:51.967433	ebooks/36541
737249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36541/36541.txt	2011-06-27 14:11:16	ebooks/36541
811562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36541/36541-h/36541-h.htm	2011-06-27 14:13:37	ebooks/36541
292377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36541/36541-h.zip	2011-06-27 14:15:06	ebooks/36541
5164	image/jpeg	http://www.gutenberg.org/cache/epub/36541/pg36541.cover.small.jpg	2020-06-18 01:20:51.498447	ebooks/36541
1464747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36541.kindle.images	2020-06-18 01:20:49.41447	ebooks/36541
1223514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36542/36542.txt	2011-06-27 15:33:34	ebooks/36542
1223558	text/plain	http://www.gutenberg.org/ebooks/36542.txt.utf-8	2020-06-18 01:20:52.093447	ebooks/36542
629678	application/epub+zip	http://www.gutenberg.org/ebooks/36542.epub.noimages	2020-06-18 01:20:55.787409	ebooks/36542
1559636	text/html; charset=us-ascii	http://www.gutenberg.org/files/36542/36542-h/36542-h.htm	2011-06-27 15:33:02	ebooks/36542
1223501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36542/36542-8.txt	2011-06-27 15:33:02	ebooks/36542
1330676	application/epub+zip	http://www.gutenberg.org/ebooks/36542.epub.images	2020-06-18 01:20:54.300433	ebooks/36542
4287344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36542.kindle.images	2020-06-18 01:20:59.803333	ebooks/36542
443293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36542/36542-8.zip	2011-06-27 15:33:44	ebooks/36542
2808	image/jpeg	http://www.gutenberg.org/cache/epub/36542/pg36542.cover.small.jpg	2020-06-18 01:21:03.744284	ebooks/36542
443127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36542/36542.zip	2011-06-27 15:33:44	ebooks/36542
2489410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36542.kindle.noimages	2020-06-18 01:21:03.515284	ebooks/36542
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/36542.rdf	2020-06-18 01:21:04.409273	ebooks/36542
17637	image/jpeg	http://www.gutenberg.org/cache/epub/36542/pg36542.cover.medium.jpg	2020-06-18 01:21:03.956297	ebooks/36542
984362	application/zip	http://www.gutenberg.org/files/36542/36542-h.zip	2011-06-27 15:33:44	ebooks/36542
122661	application/epub+zip	http://www.gutenberg.org/ebooks/36543.epub.noimages	2020-06-18 01:21:06.614254	ebooks/36543
1152736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36543/36543-h.zip	2011-06-27 15:34:20	ebooks/36543
106539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36543/36543.txt	2011-06-27 15:34:16	ebooks/36543
21130	image/jpeg	http://www.gutenberg.org/cache/epub/36543/pg36543.cover.medium.jpg	2020-06-18 01:21:08.419227	ebooks/36543
106542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36543/36543-8.txt	2011-06-27 15:34:16	ebooks/36543
3750	image/jpeg	http://www.gutenberg.org/cache/epub/36543/pg36543.cover.small.jpg	2020-06-18 01:21:08.380227	ebooks/36543
106522	text/plain	http://www.gutenberg.org/ebooks/36543.txt.utf-8	2020-06-18 01:21:04.511283	ebooks/36543
336545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36543.kindle.noimages	2020-06-18 01:21:08.337238	ebooks/36543
44257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36543/36543-8.zip	2011-06-27 15:34:20	ebooks/36543
167684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36543/36543-h/36543-h.htm	2011-06-27 15:34:16	ebooks/36543
935477	application/epub+zip	http://www.gutenberg.org/ebooks/36543.epub.images	2020-06-18 01:21:06.004307	ebooks/36543
1546806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36543.kindle.images	2020-06-18 01:21:07.769239	ebooks/36543
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/36543.rdf	2020-06-18 01:21:08.513239	ebooks/36543
44228	application/zip	http://www.gutenberg.org/files/36543/36543.zip	2011-06-27 15:34:20	ebooks/36543
63544	application/zip	http://www.gutenberg.org/files/36544/36544-8.zip	2011-06-27 15:35:14	ebooks/36544
132038	application/epub+zip	http://www.gutenberg.org/ebooks/36544.epub.images	2020-06-18 01:21:09.216225	ebooks/36544
510923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36544.kindle.noimages	2020-06-18 01:21:11.260397	ebooks/36544
68559	application/zip	http://www.gutenberg.org/files/36544/36544-h.zip	2011-06-27 15:35:16	ebooks/36544
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/36544.rdf	2020-06-18 01:21:11.823422	ebooks/36544
510926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36544.kindle.images	2020-06-18 01:21:10.4854	ebooks/36544
168564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36544/36544.txt	2011-06-27 15:35:14	ebooks/36544
23375	image/jpeg	http://www.gutenberg.org/cache/epub/36544/pg36544.cover.medium.jpg	2020-06-18 01:21:11.576389	ebooks/36544
5311	image/jpeg	http://www.gutenberg.org/cache/epub/36544/pg36544.cover.small.jpg	2020-06-18 01:21:11.422389	ebooks/36544
132039	application/epub+zip	http://www.gutenberg.org/ebooks/36544.epub.noimages	2020-06-18 01:21:09.702423	ebooks/36544
168578	text/plain	http://www.gutenberg.org/ebooks/36544.txt.utf-8	2020-06-18 01:21:08.620229	ebooks/36544
63516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36544/36544.zip	2011-06-27 15:35:14	ebooks/36544
168570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36544/36544-8.txt	2011-06-27 15:35:14	ebooks/36544
191594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36544/36544-h/36544-h.htm	2011-06-27 15:35:14	ebooks/36544
12729471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36545.kindle.images	2020-06-18 01:21:27.674477	ebooks/36545
5275	image/jpeg	http://www.gutenberg.org/cache/epub/36545/pg36545.cover.small.jpg	2020-06-18 01:21:31.287431	ebooks/36545
6536321	application/epub+zip	http://www.gutenberg.org/ebooks/36545.epub.images	2020-06-18 01:21:15.686334	ebooks/36545
450503	application/epub+zip	http://www.gutenberg.org/ebooks/36545.epub.noimages	2020-06-18 01:21:17.209318	ebooks/36545
24333	image/jpeg	http://www.gutenberg.org/cache/epub/36545/pg36545.cover.medium.jpg	2020-06-18 01:21:31.652434	ebooks/36545
842771	text/plain	http://www.gutenberg.org/ebooks/36545.txt.utf-8	2020-06-18 01:21:11.94239	ebooks/36545
842227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36545/36545-8.txt	2011-06-28 04:28:28	ebooks/36545
842594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36545/36545.txt	2011-06-28 04:28:28	ebooks/36545
314015	application/zip	http://www.gutenberg.org/files/36545/36545-8.zip	2011-06-28 04:28:38	ebooks/36545
1905713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36545.kindle.noimages	2020-06-18 01:21:30.913431	ebooks/36545
3018613	application/zip	http://www.gutenberg.org/files/36545/36545-h.zip	2011-06-28 04:28:38	ebooks/36545
1171872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36545/36545-h/36545-h.htm	2011-06-28 04:28:30	ebooks/36545
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/36545.rdf	2020-06-18 01:21:32.317417	ebooks/36545
313764	application/zip	http://www.gutenberg.org/files/36545/36545.zip	2011-06-28 04:28:36	ebooks/36545
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/36546.rdf	2020-06-18 01:21:36.61536	ebooks/36546
136499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36546/36546-h.zip	2011-06-28 06:11:24	ebooks/36546
5037	image/jpeg	http://www.gutenberg.org/cache/epub/36546/pg36546.cover.small.jpg	2020-06-18 01:21:36.199368	ebooks/36546
17278	image/jpeg	http://www.gutenberg.org/cache/epub/36546/pg36546.cover.medium.jpg	2020-06-18 01:21:36.358367	ebooks/36546
190859	application/epub+zip	http://www.gutenberg.org/ebooks/36546.epub.images	2020-06-18 01:21:33.166419	ebooks/36546
793475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36546.kindle.images	2020-06-18 01:21:34.861436	ebooks/36546
188647	application/epub+zip	http://www.gutenberg.org/ebooks/36546.epub.noimages	2020-06-18 01:21:33.713416	ebooks/36546
339414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36546/36546-8.txt	2011-06-28 06:11:18	ebooks/36546
391949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36546/36546-h/36546-h.htm	2011-06-28 06:11:22	ebooks/36546
788103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36546.kindle.noimages	2020-06-18 01:21:36.037372	ebooks/36546
346496	text/plain	http://www.gutenberg.org/ebooks/36546.txt.utf-8	2020-06-18 01:21:32.423439	ebooks/36546
125266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36546/36546-8.zip	2011-06-28 06:11:24	ebooks/36546
300710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36547/36547-8.txt	2011-06-28 05:25:46	ebooks/36547
482671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36547/36547-h.zip	2011-06-28 05:25:52	ebooks/36547
300763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36547/36547.txt	2011-06-28 05:25:46	ebooks/36547
111548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36547/36547.zip	2011-06-28 05:25:52	ebooks/36547
300723	text/plain	http://www.gutenberg.org/ebooks/36547.txt.utf-8	2020-06-18 01:21:36.723359	ebooks/36547
665810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36547.kindle.noimages	2020-06-18 01:21:42.733281	ebooks/36547
559345	application/epub+zip	http://www.gutenberg.org/ebooks/36547.epub.images	2020-06-18 01:21:38.200343	ebooks/36547
344722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36547/36547-h/36547-h.htm	2011-06-28 05:25:48	ebooks/36547
4119	image/jpeg	http://www.gutenberg.org/cache/epub/36547/pg36547.cover.small.jpg	2020-06-18 01:21:42.917277	ebooks/36547
111603	application/zip	http://www.gutenberg.org/files/36547/36547-8.zip	2011-06-28 05:25:52	ebooks/36547
20652	image/jpeg	http://www.gutenberg.org/cache/epub/36547/pg36547.cover.medium.jpg	2020-06-18 01:21:43.097274	ebooks/36547
198358	application/epub+zip	http://www.gutenberg.org/ebooks/36547.epub.noimages	2020-06-18 01:21:39.791342	ebooks/36547
16400	application/rdf+xml	http://www.gutenberg.org/ebooks/36547.rdf	2020-06-18 01:21:43.406277	ebooks/36547
1545325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36547.kindle.images	2020-06-18 01:21:41.828293	ebooks/36547
2142711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36548/36548.txt	2011-06-28 08:01:14	ebooks/36548
3097771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36548.kindle.noimages	2020-06-18 01:22:02.362256	ebooks/36548
1712146	application/epub+zip	http://www.gutenberg.org/ebooks/36548.epub.images	2020-06-18 01:21:46.847246	ebooks/36548
4832498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36548.kindle.images	2020-06-18 01:21:56.70331	ebooks/36548
446600	text/plain; charset=utf-8	http://www.gutenberg.org/files/36548/36548-0.zip	2020-06-16 21:14:50	ebooks/36548
8918975	application/pdf	http://www.gutenberg.org/files/36548/36548-pdf.pdf	2011-06-28 08:01:10	ebooks/36548
1517169	application/prs.tei	http://www.gutenberg.org/files/36548/36548-tei/36548-tei.tei	2011-06-28 08:01:14	ebooks/36548
1879434	application/octet-stream	http://www.gutenberg.org/files/36548/36548-tei.zip	2011-06-28 08:01:15	ebooks/36548
2139627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36548/36548-8.txt	2011-06-28 08:01:14	ebooks/36548
490249	application/zip	http://www.gutenberg.org/files/36548/36548.zip	2011-06-28 08:01:14	ebooks/36548
33240	image/jpeg	http://www.gutenberg.org/cache/epub/36548/pg36548.cover.medium.jpg	2020-06-18 01:22:03.182535	ebooks/36548
6151	image/jpeg	http://www.gutenberg.org/cache/epub/36548/pg36548.cover.small.jpg	2020-06-18 01:22:02.802235	ebooks/36548
1568871	text/html; charset=utf-8	http://www.gutenberg.org/files/36548/36548-h.zip	2011-06-28 07:58:07	ebooks/36548
19420	application/rdf+xml	http://www.gutenberg.org/ebooks/36548.rdf	2020-06-18 01:22:03.90051	ebooks/36548
1238288	text/plain; charset=utf-8	http://www.gutenberg.org/files/36548/36548-0.txt	2020-06-16 21:14:50	ebooks/36548
2488497	text/html; charset=utf-8	http://www.gutenberg.org/files/36548/36548-h/36548-h.html	2011-06-28 07:58:06	ebooks/36548
490521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36548/36548-8.zip	2011-06-28 08:01:14	ebooks/36548
2262031	application/zip	http://www.gutenberg.org/files/36548/36548-pdf.zip	2011-06-28 08:01:12	ebooks/36548
653715	application/epub+zip	http://www.gutenberg.org/ebooks/36548.epub.noimages	2020-06-18 01:21:49.577439	ebooks/36548
3228460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36549.kindle.images	2020-06-18 01:22:13.447401	ebooks/36549
472686	text/plain; charset=utf-8	http://www.gutenberg.org/files/36549/36549-0.zip	2020-06-16 21:15:04	ebooks/36549
6020	image/jpeg	http://www.gutenberg.org/cache/epub/36549/pg36549.cover.small.jpg	2020-06-18 01:22:18.580319	ebooks/36549
514025	application/zip	http://www.gutenberg.org/files/36549/36549.zip	2011-06-28 08:24:28	ebooks/36549
3131759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36549.kindle.noimages	2020-06-18 01:22:18.078332	ebooks/36549
1194611	application/pdf	http://www.gutenberg.org/files/36549/36549-pdf.zip	2011-06-28 08:24:25	ebooks/36549
19418	application/rdf+xml	http://www.gutenberg.org/ebooks/36549.rdf	2020-06-18 01:22:19.643306	ebooks/36549
669727	application/epub+zip	http://www.gutenberg.org/ebooks/36549.epub.noimages	2020-06-18 01:22:08.49745	ebooks/36549
1226053	text/plain; charset=utf-8	http://www.gutenberg.org/files/36549/36549-0.txt	2020-06-16 21:15:04	ebooks/36549
2006824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36549/36549-8.txt	2011-06-28 08:24:27	ebooks/36549
484842	application/octet-stream	http://www.gutenberg.org/files/36549/36549-tei.zip	2011-06-28 08:24:28	ebooks/36549
2042701	text/html; charset=utf-8	http://www.gutenberg.org/files/36549/36549-h/36549-h.html	2011-06-28 08:22:20	ebooks/36549
33233	image/jpeg	http://www.gutenberg.org/cache/epub/36549/pg36549.cover.medium.jpg	2020-06-18 01:22:18.952313	ebooks/36549
1369655	application/prs.tei	http://www.gutenberg.org/files/36549/36549-tei/36549-tei.tei	2011-06-28 08:24:27	ebooks/36549
514546	application/zip	http://www.gutenberg.org/files/36549/36549-8.zip	2011-06-28 08:24:27	ebooks/36549
538038	application/zip	http://www.gutenberg.org/files/36549/36549-h.zip	2011-06-28 08:22:22	ebooks/36549
2006897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36549/36549.txt	2011-06-28 08:24:27	ebooks/36549
674508	application/epub+zip	http://www.gutenberg.org/ebooks/36549.epub.images	2020-06-18 01:22:06.052484	ebooks/36549
4451637	application/pdf	http://www.gutenberg.org/files/36549/36549-pdf.pdf	2011-06-28 08:24:24	ebooks/36549
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/3655.rdf	2020-06-11 01:03:03.765122	ebooks/3655
994318	text/plain; charset=utf-8	http://www.gutenberg.org/files/3655/3655-0.txt	2015-03-17 13:58:27	ebooks/3655
2403242	application/zip	http://www.gutenberg.org/files/3655/3655-h.zip	2015-03-17 14:07:57	ebooks/3655
1097933	text/html	http://www.gutenberg.org/files/3655/3655-h/3655-h.htm	2015-03-17 13:58:31	ebooks/3655
1431918	application/epub+zip	http://www.gutenberg.org/ebooks/3655.epub.images	2020-06-02 01:02:42.675736	ebooks/3655
3725678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3655.kindle.images	2020-06-02 01:02:45.597657	ebooks/3655
357811	application/zip	http://www.gutenberg.org/files/3655/3655-0.zip	2015-03-17 14:07:57	ebooks/3655
2578	image/jpeg	http://www.gutenberg.org/cache/epub/3655/pg3655.cover.small.jpg	2020-06-02 01:02:47.593642	ebooks/3655
1721752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3655.kindle.noimages	2020-06-02 01:02:47.547628	ebooks/3655
14521	image/jpeg	http://www.gutenberg.org/cache/epub/3655/pg3655.cover.medium.jpg	2020-06-02 01:02:47.636628	ebooks/3655
425776	application/epub+zip	http://www.gutenberg.org/ebooks/3655.epub.noimages	2020-06-02 01:02:43.10272	ebooks/3655
247534	application/zip	http://www.gutenberg.org/files/36550/36550-8.zip	2011-07-02 12:08:36	ebooks/36550
251117	application/zip	http://www.gutenberg.org/files/36550/36550-h.zip	2011-07-02 12:08:36	ebooks/36550
1311867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36550.kindle.images	2020-06-18 01:22:26.910219	ebooks/36550
681791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36550/36550-h/36550-h.htm	2011-07-02 12:08:34	ebooks/36550
655128	text/plain	http://www.gutenberg.org/ebooks/36550.txt.utf-8	2020-06-18 01:22:23.552266	ebooks/36550
247412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36550/36550.zip	2011-07-02 12:08:34	ebooks/36550
397748	text/plain	http://www.gutenberg.org/ebooks/36578.txt.utf-8	2020-06-18 01:24:53.404388	ebooks/36578
655093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36550/36550.txt	2011-07-02 12:08:34	ebooks/36550
4457	image/jpeg	http://www.gutenberg.org/cache/epub/36550/pg36550.cover.small.jpg	2020-06-18 01:22:28.629406	ebooks/36550
19349	image/jpeg	http://www.gutenberg.org/cache/epub/36550/pg36550.cover.medium.jpg	2020-06-18 01:22:28.786406	ebooks/36550
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/36550.rdf	2020-06-18 01:22:29.051418	ebooks/36550
654805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36550/36550-8.txt	2011-07-02 12:08:34	ebooks/36550
320759	application/epub+zip	http://www.gutenberg.org/ebooks/36550.epub.images	2020-06-18 01:22:24.696256	ebooks/36550
1311862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36550.kindle.noimages	2020-06-18 01:22:28.464396	ebooks/36550
320758	application/epub+zip	http://www.gutenberg.org/ebooks/36550.epub.noimages	2020-06-18 01:22:25.341265	ebooks/36550
829029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36551.kindle.noimages	2020-06-18 01:22:32.05235	ebooks/36551
440640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36551/36551-h/36551-h.htm	2011-06-28 07:51:52	ebooks/36551
637672	application/epub+zip	http://www.gutenberg.org/ebooks/36551.epub.images	2020-06-18 01:22:29.779398	ebooks/36551
135112	application/zip	http://www.gutenberg.org/files/36551/36551-8.zip	2011-06-28 07:49:38	ebooks/36551
15648	application/rdf+xml	http://www.gutenberg.org/ebooks/36551.rdf	2020-06-18 01:22:32.184357	ebooks/36551
6418	image/jpeg	http://www.gutenberg.org/cache/epub/36551/pg36551.cover.small.jpg	2020-06-18 01:22:32.085347	ebooks/36551
135102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36551/36551.zip	2011-06-28 07:49:38	ebooks/36551
360198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36551/36551.txt	2011-06-28 07:49:38	ebooks/36551
1451852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36551.kindle.images	2020-06-18 01:22:31.098372	ebooks/36551
360191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36551/36551-8.txt	2011-06-28 07:49:38	ebooks/36551
360158	text/plain	http://www.gutenberg.org/ebooks/36551.txt.utf-8	2020-06-18 01:22:29.156423	ebooks/36551
42636	image/jpeg	http://www.gutenberg.org/cache/epub/36551/pg36551.cover.medium.jpg	2020-06-18 01:22:32.111362	ebooks/36551
222973	application/epub+zip	http://www.gutenberg.org/ebooks/36551.epub.noimages	2020-06-18 01:22:30.110391	ebooks/36551
544213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36551/36551-h.zip	2011-06-28 08:20:47	ebooks/36551
79541	application/epub+zip	http://www.gutenberg.org/ebooks/36552.epub.noimages	2020-06-18 01:22:34.028327	ebooks/36552
67241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36552/36552-8.txt	2011-06-28 09:24:15	ebooks/36552
26247	application/zip	http://www.gutenberg.org/files/36552/36552-8.zip	2011-06-28 09:24:15	ebooks/36552
296765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36552.kindle.noimages	2020-06-18 01:22:36.721323	ebooks/36552
17289	image/jpeg	http://www.gutenberg.org/cache/epub/36552/pg36552.cover.medium.jpg	2020-06-18 01:22:37.017286	ebooks/36552
26237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36552/36552.zip	2011-06-28 09:24:15	ebooks/36552
900918	application/zip	http://www.gutenberg.org/files/36552/36552-h.zip	2011-06-28 09:32:46	ebooks/36552
942380	application/epub+zip	http://www.gutenberg.org/ebooks/36552.epub.images	2020-06-18 01:22:33.582345	ebooks/36552
79792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36552/36552-h/36552-h.htm	2011-06-28 09:29:49	ebooks/36552
67219	text/plain	http://www.gutenberg.org/ebooks/36552.txt.utf-8	2020-06-18 01:22:32.294367	ebooks/36552
2169500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36552.kindle.images	2020-06-18 01:22:36.242298	ebooks/36552
4503	image/jpeg	http://www.gutenberg.org/cache/epub/36552/pg36552.cover.small.jpg	2020-06-18 01:22:36.870298	ebooks/36552
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/36552.rdf	2020-06-18 01:22:37.252282	ebooks/36552
67260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36552/36552.txt	2011-06-28 09:24:15	ebooks/36552
561022	text/plain	http://www.gutenberg.org/ebooks/36553.txt.utf-8	2020-06-18 01:22:37.365282	ebooks/36553
21327	image/jpeg	http://www.gutenberg.org/cache/epub/36553/pg36553.cover.medium.jpg	2020-06-18 01:22:45.808479	ebooks/36553
201022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36553/36553.zip	2011-06-28 10:32:44	ebooks/36553
560987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36553/36553.txt	2011-06-28 10:32:44	ebooks/36553
250752	application/zip	http://www.gutenberg.org/files/36553/36553-h.zip	2011-06-28 10:38:33	ebooks/36553
325527	application/epub+zip	http://www.gutenberg.org/ebooks/36553.epub.images	2020-06-18 01:22:38.913269	ebooks/36553
201157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36553/36553-8.zip	2011-06-28 10:32:44	ebooks/36553
560975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36553/36553-8.txt	2011-06-28 10:32:43	ebooks/36553
1379275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36553.kindle.images	2020-06-18 01:22:42.325521	ebooks/36553
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/36553.rdf	2020-06-18 01:22:46.433465	ebooks/36553
750760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36553/36553-h/36553-h.htm	2011-06-28 10:36:12	ebooks/36553
320721	application/epub+zip	http://www.gutenberg.org/ebooks/36553.epub.noimages	2020-06-18 01:22:39.92026	ebooks/36553
4774	image/jpeg	http://www.gutenberg.org/cache/epub/36553/pg36553.cover.small.jpg	2020-06-18 01:22:45.439474	ebooks/36553
1371397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36553.kindle.noimages	2020-06-18 01:22:45.082484	ebooks/36553
138673	application/zip	http://www.gutenberg.org/files/36554/36554-8.zip	2011-06-28 16:09:08	ebooks/36554
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/36554.rdf	2020-06-18 01:22:51.6844	ebooks/36554
4393	image/jpeg	http://www.gutenberg.org/cache/epub/36554/pg36554.cover.small.jpg	2020-06-18 01:22:51.117407	ebooks/36554
895703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36554.kindle.images	2020-06-18 01:22:49.432437	ebooks/36554
895695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36554.kindle.noimages	2020-06-18 01:22:50.904403	ebooks/36554
138565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36554/36554.zip	2011-06-28 16:09:08	ebooks/36554
138888	text/plain; charset=utf-8	http://www.gutenberg.org/files/36554/36554-0.zip	2011-06-28 16:09:08	ebooks/36554
214769	application/epub+zip	http://www.gutenberg.org/ebooks/36554.epub.images	2020-06-18 01:22:47.292451	ebooks/36554
443965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36554/36554-h/36554-h.htm	2011-06-28 16:04:42	ebooks/36554
342480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36554/36554.txt	2011-06-28 16:08:32	ebooks/36554
214769	application/epub+zip	http://www.gutenberg.org/ebooks/36554.epub.noimages	2020-06-18 01:22:47.953468	ebooks/36554
342453	text/plain; charset=utf-8	http://www.gutenberg.org/files/36554/36554-0.txt	2011-06-28 16:04:38	ebooks/36554
16876	image/jpeg	http://www.gutenberg.org/cache/epub/36554/pg36554.cover.medium.jpg	2020-06-18 01:22:51.325407	ebooks/36554
342459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36554/36554-8.txt	2011-06-28 16:05:12	ebooks/36554
156063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36554/36554-h.zip	2011-06-28 16:09:08	ebooks/36554
832196	application/epub+zip	http://www.gutenberg.org/ebooks/36555.epub.images	2020-06-18 01:22:53.964443	ebooks/36555
1432	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder09.mid	2011-06-20 16:55:46	ebooks/36555
238298	application/epub+zip	http://www.gutenberg.org/ebooks/36555.epub.noimages	2020-06-18 01:22:55.620348	ebooks/36555
813	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder11.mid	2011-06-20 16:55:46	ebooks/36555
164651	application/zip	http://www.gutenberg.org/files/36555/36555-0.zip	2011-06-28 17:50:32	ebooks/36555
164670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36555/36555-8.zip	2011-06-28 17:50:32	ebooks/36555
1824	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder05.mid	2011-06-20 16:55:46	ebooks/36555
864828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36555.kindle.noimages	2020-06-18 01:23:01.101281	ebooks/36555
3681	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder15.mid	2011-06-20 16:55:46	ebooks/36555
523	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder19.mid	2011-06-20 16:55:46	ebooks/36555
783973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36555/36555-h.zip	2011-06-28 17:50:34	ebooks/36555
436893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36555/36555.txt	2011-06-28 17:50:16	ebooks/36555
2073	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder06.mid	2011-06-20 16:55:46	ebooks/36555
1574	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder01.mid	2011-06-20 16:55:46	ebooks/36555
1465	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder07.mid	2011-06-20 16:55:46	ebooks/36555
1035	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder12-13.mid	2011-06-20 16:55:46	ebooks/36555
436497	text/plain; charset=utf-8	http://www.gutenberg.org/files/36555/36555-0.txt	2011-06-28 17:48:02	ebooks/36555
2313718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36555.kindle.images	2020-06-18 01:23:00.098295	ebooks/36555
645	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder08.mid	2011-06-20 16:55:46	ebooks/36555
2538	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder14.mid	2011-06-20 16:55:46	ebooks/36555
1211	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder03.mid	2011-06-20 16:55:46	ebooks/36555
35039	image/jpeg	http://www.gutenberg.org/cache/epub/36555/pg36555.cover.medium.jpg	2020-06-18 01:23:01.435289	ebooks/36555
397	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder04.mid	2011-06-20 16:55:46	ebooks/36555
436897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36555/36555-8.txt	2011-06-28 17:49:14	ebooks/36555
164587	application/zip	http://www.gutenberg.org/files/36555/36555.zip	2011-06-28 17:50:32	ebooks/36555
1688	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder17.mid	2011-06-20 16:55:46	ebooks/36555
31048	application/rdf+xml	http://www.gutenberg.org/ebooks/36555.rdf	2020-06-18 01:23:01.729266	ebooks/36555
573	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder20.mid	2011-06-20 16:55:46	ebooks/36555
838	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder02.mid	2011-06-20 16:55:46	ebooks/36555
1106	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder18.mid	2011-06-20 16:55:46	ebooks/36555
744	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder10.mid	2011-06-20 16:55:46	ebooks/36555
6143	image/jpeg	http://www.gutenberg.org/cache/epub/36555/pg36555.cover.small.jpg	2020-06-18 01:23:01.269282	ebooks/36555
1377	audio/midi	http://www.gutenberg.org/files/36555/36555-h/music/kinder16.mid	2011-06-20 16:55:46	ebooks/36555
478821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36555/36555-h/36555-h.htm	2011-06-28 17:48:04	ebooks/36555
1916317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36556.kindle.noimages	2020-06-18 01:23:20.439229	ebooks/36556
55262751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36556.kindle.images	2020-06-18 01:23:17.112278	ebooks/36556
13093753	application/zip	http://www.gutenberg.org/files/36556/36556-h.zip	2011-06-29 05:41:20	ebooks/36556
24640085	application/epub+zip	http://www.gutenberg.org/ebooks/36556.epub.images	2020-06-18 01:23:05.479246	ebooks/36556
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/36556.rdf	2020-06-18 01:23:21.461513	ebooks/36556
335256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36556/36556-8.zip	2011-06-29 05:41:14	ebooks/36556
849874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36556/36556.txt	2011-06-29 05:40:32	ebooks/36556
854321	text/plain; charset=utf-8	http://www.gutenberg.org/files/36556/36556-0.txt	2011-06-29 05:36:18	ebooks/36556
990800	text/html; charset=utf-8	http://www.gutenberg.org/files/36556/36556-h/36556-h.htm	2011-06-29 05:36:22	ebooks/36556
4530	image/jpeg	http://www.gutenberg.org/cache/epub/36556/pg36556.cover.small.jpg	2020-06-18 01:23:20.717225	ebooks/36556
521193	application/epub+zip	http://www.gutenberg.org/ebooks/36556.epub.noimages	2020-06-18 01:23:06.798433	ebooks/36556
335222	application/zip	http://www.gutenberg.org/files/36556/36556.zip	2011-06-29 05:41:14	ebooks/36556
849885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36556/36556-8.txt	2011-06-29 05:37:26	ebooks/36556
335954	application/zip	http://www.gutenberg.org/files/36556/36556-0.zip	2011-06-29 05:41:14	ebooks/36556
19108	image/jpeg	http://www.gutenberg.org/cache/epub/36556/pg36556.cover.medium.jpg	2020-06-18 01:23:20.980226	ebooks/36556
150568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36557/36557-8.zip	2011-06-29 05:54:08	ebooks/36557
1912481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36557.kindle.images	2020-06-18 01:23:25.266466	ebooks/36557
408265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36557/36557.txt	2011-06-29 05:54:04	ebooks/36557
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/36557.rdf	2020-06-18 01:23:27.571433	ebooks/36557
5051	image/jpeg	http://www.gutenberg.org/cache/epub/36557/pg36557.cover.small.jpg	2020-06-18 01:23:27.10044	ebooks/36557
21215	image/jpeg	http://www.gutenberg.org/cache/epub/36557/pg36557.cover.medium.jpg	2020-06-18 01:23:27.275452	ebooks/36557
408268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36557/36557-8.txt	2011-06-29 05:54:04	ebooks/36557
408250	text/plain	http://www.gutenberg.org/ebooks/36557.txt.utf-8	2020-06-18 01:23:21.568533	ebooks/36557
935613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36557.kindle.noimages	2020-06-18 01:23:26.921487	ebooks/36557
232037	application/epub+zip	http://www.gutenberg.org/ebooks/36557.epub.noimages	2020-06-18 01:23:23.593512	ebooks/36557
846169	application/epub+zip	http://www.gutenberg.org/ebooks/36557.epub.images	2020-06-18 01:23:22.838529	ebooks/36557
150523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36557/36557.zip	2011-06-29 05:54:08	ebooks/36557
551988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36557/36557-h.zip	2011-06-29 05:54:08	ebooks/36557
532064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36557/36557-h/36557-h.htm	2011-06-29 05:54:04	ebooks/36557
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/36558.rdf	2020-06-18 01:23:30.461412	ebooks/36558
468140	application/zip	http://www.gutenberg.org/files/36558/36558-h.zip	2011-06-30 05:06:10	ebooks/36558
86694	application/epub+zip	http://www.gutenberg.org/ebooks/36558.epub.noimages	2020-06-18 01:23:28.924422	ebooks/36558
58535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36558/36558-h/36558-h.htm	2011-06-30 05:05:54	ebooks/36558
36406	image/jpeg	http://www.gutenberg.org/cache/epub/36558/pg36558.cover.medium.jpg	2020-06-18 01:23:30.406409	ebooks/36558
250398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36558.kindle.noimages	2020-06-18 01:23:30.363398	ebooks/36558
46256	text/plain	http://www.gutenberg.org/ebooks/36558.txt.utf-8	2020-06-18 01:23:27.67249	ebooks/36558
18491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36558/36558-8.zip	2011-06-30 05:06:10	ebooks/36558
510566	application/epub+zip	http://www.gutenberg.org/ebooks/36558.epub.images	2020-06-18 01:23:28.557418	ebooks/36558
1120378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36558.kindle.images	2020-06-18 01:23:30.095412	ebooks/36558
5502	image/jpeg	http://www.gutenberg.org/cache/epub/36558/pg36558.cover.small.jpg	2020-06-18 01:23:30.385404	ebooks/36558
45589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36558/36558-8.txt	2011-06-29 12:22:10	ebooks/36558
4640544	application/epub+zip	http://www.gutenberg.org/ebooks/36559.epub.images	2020-06-18 01:23:31.521389	ebooks/36559
90116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36559/36559.zip	2011-06-29 13:03:22	ebooks/36559
10113842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36559.kindle.images	2020-06-18 01:23:35.142346	ebooks/36559
229353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36559/36559.txt	2011-06-29 13:03:20	ebooks/36559
169764	application/epub+zip	http://www.gutenberg.org/ebooks/36559.epub.noimages	2020-06-18 01:23:31.774393	ebooks/36559
90164	application/zip	http://www.gutenberg.org/files/36559/36559-8.zip	2011-06-29 13:03:22	ebooks/36559
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/36559.rdf	2020-06-18 01:23:35.925325	ebooks/36559
3026	image/jpeg	http://www.gutenberg.org/cache/epub/36559/pg36559.cover.small.jpg	2020-06-18 01:23:35.831337	ebooks/36559
20699	image/jpeg	http://www.gutenberg.org/cache/epub/36559/pg36559.cover.medium.jpg	2020-06-18 01:23:35.856338	ebooks/36559
229362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36559/36559-8.txt	2011-06-29 13:03:20	ebooks/36559
570056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36559.kindle.noimages	2020-06-18 01:23:35.803331	ebooks/36559
259454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36559/36559-h/36559-h.htm	2011-06-29 13:03:20	ebooks/36559
229399	text/plain	http://www.gutenberg.org/ebooks/36559.txt.utf-8	2020-06-18 01:23:30.569422	ebooks/36559
3423236	application/zip	http://www.gutenberg.org/files/36559/36559-h.zip	2011-06-29 13:03:24	ebooks/36559
3427	image/jpeg	http://www.gutenberg.org/cache/epub/3656/pg3656.cover.small.jpg	2020-06-02 01:03:06.518689	ebooks/3656
909250	text/html	http://www.gutenberg.org/ebooks/3656.html.images	2020-06-02 01:03:02.842762	ebooks/3656
371697	application/epub+zip	http://www.gutenberg.org/ebooks/3656.epub.noimages	2020-06-02 01:03:03.438742	ebooks/3656
875605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3656/3656.txt	2018-10-04 06:09:36	ebooks/3656
909250	text/html	http://www.gutenberg.org/ebooks/3656.html.noimages	2020-06-02 01:03:03.007754	ebooks/3656
371697	application/epub+zip	http://www.gutenberg.org/ebooks/3656.epub.images	2020-06-02 01:03:03.290769	ebooks/3656
323837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3656/3656.zip	2018-10-04 06:09:54	ebooks/3656
13250	image/jpeg	http://www.gutenberg.org/cache/epub/3656/pg3656.cover.medium.jpg	2020-06-02 01:03:06.542688	ebooks/3656
875630	text/plain	http://www.gutenberg.org/ebooks/3656.txt.utf-8	2020-06-02 01:03:02.416746	ebooks/3656
1469285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3656.kindle.noimages	2020-06-02 01:03:06.491684	ebooks/3656
1469293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3656.kindle.images	2020-06-02 01:03:04.961705	ebooks/3656
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/3656.rdf	2020-06-11 01:03:03.789129	ebooks/3656
80768	application/epub+zip	http://www.gutenberg.org/ebooks/36560.epub.noimages	2020-06-18 01:23:38.033302	ebooks/36560
46544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36560/36560-h/36560-h.htm	2011-06-29 13:08:00	ebooks/36560
311774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36560.kindle.images	2020-06-18 01:23:38.586291	ebooks/36560
30785	image/jpeg	http://www.gutenberg.org/cache/epub/36560/pg36560.cover.medium.jpg	2020-06-18 01:23:39.080289	ebooks/36560
203112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36560.kindle.noimages	2020-06-18 01:23:38.786289	ebooks/36560
15892	application/zip	http://www.gutenberg.org/files/36560/36560-8.zip	2011-06-29 13:08:00	ebooks/36560
17212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36560/36560-h.zip	2011-06-29 13:08:00	ebooks/36560
95530	application/epub+zip	http://www.gutenberg.org/ebooks/36560.epub.images	2020-06-18 01:23:36.556343	ebooks/36560
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/36560.rdf	2020-06-18 01:23:39.315284	ebooks/36560
42300	text/plain	http://www.gutenberg.org/ebooks/36560.txt.utf-8	2020-06-18 01:23:36.029341	ebooks/36560
42011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36560/36560-8.txt	2011-06-29 13:08:00	ebooks/36560
6217	image/jpeg	http://www.gutenberg.org/cache/epub/36560/pg36560.cover.small.jpg	2020-06-18 01:23:38.933375	ebooks/36560
141577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36561/36561-h.zip	2011-06-29 13:09:08	ebooks/36561
138564	application/zip	http://www.gutenberg.org/files/36561/36561.zip	2011-06-29 13:09:08	ebooks/36561
381164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36561/36561-h/36561-h.htm	2011-06-29 13:09:06	ebooks/36561
840402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36561.kindle.noimages	2020-06-18 01:23:42.745237	ebooks/36561
840407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36561.kindle.images	2020-06-18 01:23:41.73425	ebooks/36561
138611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36561/36561-8.zip	2011-06-29 13:09:08	ebooks/36561
22514	image/jpeg	http://www.gutenberg.org/cache/epub/36561/pg36561.cover.medium.jpg	2020-06-18 01:23:43.043243	ebooks/36561
366583	text/plain	http://www.gutenberg.org/ebooks/36561.txt.utf-8	2020-06-18 01:23:39.423314	ebooks/36561
5381	image/jpeg	http://www.gutenberg.org/cache/epub/36561/pg36561.cover.small.jpg	2020-06-18 01:23:42.895253	ebooks/36561
366594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36561/36561-8.txt	2011-06-29 13:09:06	ebooks/36561
366585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36561/36561.txt	2011-06-29 13:09:06	ebooks/36561
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/36561.rdf	2020-06-18 01:23:43.28023	ebooks/36561
207514	application/epub+zip	http://www.gutenberg.org/ebooks/36561.epub.noimages	2020-06-18 01:23:40.726276	ebooks/36561
207515	application/epub+zip	http://www.gutenberg.org/ebooks/36561.epub.images	2020-06-18 01:23:40.151291	ebooks/36561
157714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36562/36562-8.zip	2015-12-01 02:13:40	ebooks/36562
5352	image/jpeg	http://www.gutenberg.org/cache/epub/36562/pg36562.cover.small.jpg	2020-06-18 01:23:47.052386	ebooks/36562
161154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36562/36562-h.zip	2015-12-01 02:13:40	ebooks/36562
926570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36562.kindle.images	2020-06-18 01:23:45.810215	ebooks/36562
416805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36562/36562-8.txt	2015-12-01 02:13:28	ebooks/36562
229562	application/epub+zip	http://www.gutenberg.org/ebooks/36562.epub.images	2020-06-18 01:23:44.13622	ebooks/36562
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/36562.rdf	2020-06-18 01:23:47.440383	ebooks/36562
229562	application/epub+zip	http://www.gutenberg.org/ebooks/36562.epub.noimages	2020-06-18 01:23:44.713236	ebooks/36562
432330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36562/36562-h/36562-h.htm	2015-12-01 02:13:28	ebooks/36562
416797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36562/36562.txt	2015-12-01 02:13:28	ebooks/36562
157627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36562/36562.zip	2015-12-01 02:13:40	ebooks/36562
926566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36562.kindle.noimages	2020-06-18 01:23:46.902385	ebooks/36562
416830	text/plain	http://www.gutenberg.org/ebooks/36562.txt.utf-8	2020-06-18 01:23:43.397251	ebooks/36562
22315	image/jpeg	http://www.gutenberg.org/cache/epub/36562/pg36562.cover.medium.jpg	2020-06-18 01:23:47.201389	ebooks/36562
895658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36563.kindle.images	2020-06-18 01:23:50.010346	ebooks/36563
404352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36563/36563.txt	2015-12-03 05:21:16	ebooks/36563
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/36563.rdf	2020-06-18 01:23:51.625324	ebooks/36563
151640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36563/36563-8.zip	2015-12-03 05:21:30	ebooks/36563
404359	text/plain	http://www.gutenberg.org/ebooks/36563.txt.utf-8	2020-06-18 01:23:47.545398	ebooks/36563
151577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36563/36563.zip	2015-12-03 05:21:30	ebooks/36563
5356	image/jpeg	http://www.gutenberg.org/cache/epub/36563/pg36563.cover.small.jpg	2020-06-18 01:23:51.23533	ebooks/36563
419689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36563/36563-h/36563-h.htm	2015-12-03 05:21:18	ebooks/36563
404360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36563/36563-8.txt	2015-12-03 05:21:16	ebooks/36563
220071	application/epub+zip	http://www.gutenberg.org/ebooks/36563.epub.noimages	2020-06-18 01:23:48.95339	ebooks/36563
154558	application/zip	http://www.gutenberg.org/files/36563/36563-h.zip	2015-12-03 05:21:30	ebooks/36563
895651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36563.kindle.noimages	2020-06-18 01:23:51.080342	ebooks/36563
22317	image/jpeg	http://www.gutenberg.org/cache/epub/36563/pg36563.cover.medium.jpg	2020-06-18 01:23:51.385352	ebooks/36563
220070	application/epub+zip	http://www.gutenberg.org/ebooks/36563.epub.images	2020-06-18 01:23:48.366386	ebooks/36563
410682	application/epub+zip	http://www.gutenberg.org/ebooks/36564.epub.noimages	2020-06-18 01:23:53.768325	ebooks/36564
824258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36564/36564-8.txt	2011-06-30 07:26:46	ebooks/36564
888805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36564/36564-h/36564-h.htm	2011-06-30 07:26:46	ebooks/36564
1635146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36564.kindle.noimages	2020-06-18 01:23:58.200243	ebooks/36564
1293951	application/octet-stream	http://www.gutenberg.org/files/36564/36564-h.zip	2011-06-30 07:26:50	ebooks/36564
824348	text/plain	http://www.gutenberg.org/ebooks/36564.txt.utf-8	2020-06-18 01:23:51.742367	ebooks/36564
4509949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36564.kindle.images	2020-06-18 01:23:56.192266	ebooks/36564
323422	application/zip	http://www.gutenberg.org/files/36564/36564-8.zip	2011-06-30 07:26:48	ebooks/36564
2116828	application/epub+zip	http://www.gutenberg.org/ebooks/36564.epub.images	2020-06-18 01:23:53.03932	ebooks/36564
323258	application/zip	http://www.gutenberg.org/files/36564/36564.zip	2011-06-30 07:26:48	ebooks/36564
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/36564.rdf	2020-06-18 01:23:58.826233	ebooks/36564
824316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36564/36564.txt	2011-06-30 07:26:46	ebooks/36564
23540	image/jpeg	http://www.gutenberg.org/cache/epub/36564/pg36564.cover.medium.jpg	2020-06-18 01:23:58.545254	ebooks/36564
5190	image/jpeg	http://www.gutenberg.org/cache/epub/36564/pg36564.cover.small.jpg	2020-06-18 01:23:58.375242	ebooks/36564
100190	text/html; charset=us-ascii	http://www.gutenberg.org/files/36565/36565-h/36565-h.htm	2011-06-30 12:20:42	ebooks/36565
50434	application/epub+zip	http://www.gutenberg.org/ebooks/36565.epub.noimages	2020-06-18 01:23:59.577225	ebooks/36565
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/36565.rdf	2020-06-18 01:24:00.844505	ebooks/36565
3232170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36565.kindle.images	2020-06-18 01:24:00.404517	ebooks/36565
32685	application/zip	http://www.gutenberg.org/files/36565/36565.zip	2011-06-30 12:20:44	ebooks/36565
81979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36565/36565.txt	2011-06-30 12:20:42	ebooks/36565
1944846	text/html; charset=us-ascii	http://www.gutenberg.org/files/36565/36565-h.zip	2011-06-30 12:20:44	ebooks/36565
2044326	application/epub+zip	http://www.gutenberg.org/ebooks/36565.epub.images	2020-06-18 01:23:59.423242	ebooks/36565
5201	image/jpeg	http://www.gutenberg.org/cache/epub/36565/pg36565.cover.medium.jpg	2020-06-18 01:24:00.787513	ebooks/36565
1309	image/jpeg	http://www.gutenberg.org/cache/epub/36565/pg36565.cover.small.jpg	2020-06-18 01:24:00.774505	ebooks/36565
197466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36565.kindle.noimages	2020-06-18 01:24:00.756514	ebooks/36565
81951	text/plain	http://www.gutenberg.org/ebooks/36565.txt.utf-8	2020-06-18 01:23:58.927234	ebooks/36565
213495	text/html; charset=us-ascii	http://www.gutenberg.org/files/36566/36566-h/36566-h.htm	2011-06-30 07:16:54	ebooks/36566
119403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36566/36566.txt	2011-06-30 07:16:54	ebooks/36566
50243	application/zip	http://www.gutenberg.org/files/36566/36566-8.zip	2011-06-30 07:16:56	ebooks/36566
841526	application/zip	http://www.gutenberg.org/files/36566/36566-h.zip	2011-06-30 07:16:56	ebooks/36566
854769	application/epub+zip	http://www.gutenberg.org/ebooks/36566.epub.images	2020-06-18 01:24:01.630522	ebooks/36566
351440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36566.kindle.noimages	2020-06-18 01:24:03.547477	ebooks/36566
119407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36566/36566-8.txt	2011-06-30 07:16:54	ebooks/36566
50263	text/plain; charset=utf-8	http://www.gutenberg.org/files/36566/36566-0.zip	2011-06-30 07:16:56	ebooks/36566
119411	text/plain; charset=utf-8	http://www.gutenberg.org/files/36566/36566-0.txt	2011-06-30 07:16:50	ebooks/36566
16578	application/rdf+xml	http://www.gutenberg.org/ebooks/36566.rdf	2020-06-18 01:24:03.895467	ebooks/36566
22493	image/jpeg	http://www.gutenberg.org/cache/epub/36566/pg36566.cover.medium.jpg	2020-06-18 01:24:03.711483	ebooks/36566
110788	application/epub+zip	http://www.gutenberg.org/ebooks/36566.epub.noimages	2020-06-18 01:24:02.063492	ebooks/36566
1429790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36566.kindle.images	2020-06-18 01:24:03.002479	ebooks/36566
3224	image/jpeg	http://www.gutenberg.org/cache/epub/36566/pg36566.cover.small.jpg	2020-06-18 01:24:03.63048	ebooks/36566
50222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36566/36566.zip	2011-06-30 07:16:56	ebooks/36566
45370350	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Tattoo%20-%20Janis%20Ian.wav	2011-06-17 06:29:34	ebooks/36567
4105277	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Tattoo%20-%20Janis%20Ian.mp3	2011-06-17 13:32:25	ebooks/36567
3968344	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Stolen%20Fire%20-%20Janis%20Ian.aac	2011-06-17 18:18:58	ebooks/36567
5134086	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/My%20Tennessee%20Hills%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 12:56:06	ebooks/36567
4659027	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Shadows%20On%20the%20Wind%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:37:42	ebooks/36567
33680922	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Hair%20of%20Spun%20Gold%20-%20Janis%20Ian.wav	2011-06-17 10:59:00	ebooks/36567
5065235	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/My%20Tennessee%20Hills%20-%20Janis%20Ian.mp3	2011-06-17 13:40:22	ebooks/36567
52320	application/epub+zip	http://www.gutenberg.org/ebooks/36567.epub.noimages	2020-06-18 01:24:04.880463	ebooks/36567
22128	text/plain	http://www.gutenberg.org/ebooks/36567.txt.utf-8	2020-06-18 01:24:03.995465	ebooks/36567
27989088	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Arms%20Around%20My%20Life%20-%20Janis%20Ian.wav	2011-06-17 12:21:51	ebooks/36567
3588167	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/All%20Those%20Promises%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 14:08:10	ebooks/36567
3320062	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Standing%20In%20the%20Shadows%20of%20Love%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:34:38	ebooks/36567
3790395	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Forever%20Young%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:45:21	ebooks/36567
3260685	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Paris%20In%20Your%20Eyes%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:32:46	ebooks/36567
17563	image/jpeg	http://www.gutenberg.org/cache/epub/36567/pg36567.cover.medium.jpg	2020-06-18 01:24:05.878446	ebooks/36567
2057379	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/My%20Autobiography%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:36:30	ebooks/36567
4357408	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Paris%20In%20Your%20Eyes%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 12:52:48	ebooks/36567
2604905	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Joy%20-%20Janis%20Ian.mp3	2011-06-17 13:49:46	ebooks/36567
4659450	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Shadows%20On%20the%20Wind%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:21:45	ebooks/36567
3060237	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Crocodile%20Song%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 14:04:07	ebooks/36567
3346049	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/His%20Hands%20-%20Janis%20Ian.wma	2011-06-17 04:48:09	ebooks/36567
45111614	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Life%20is%20Never%20Wrong%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 09:22:24	ebooks/36567
3983625	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Mary%27s%20Eyes%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:30:59	ebooks/36567
5050450	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/The%20Great%20Divide%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:44:16	ebooks/36567
5540108	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Matthew%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:45:44	ebooks/36567
5544130	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Matthew%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:31:33	ebooks/36567
3798752	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Home%20Is%20the%20Heart%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:53:38	ebooks/36567
53202492	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/The%20Drowing%20Man%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 06:16:56	ebooks/36567
2103621	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Johnny%20I%20Hardly%20Knew%20Ye%20-%20Janis%20Ian.ogg	2011-06-17 13:06:41	ebooks/36567
5147008	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/My%20Tennessee%20Hills%20-%20Janis%20Ian.ogg	2011-06-17 12:56:03	ebooks/36567
2914806	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Folk%20is%20the%20New%20Black%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:45:17	ebooks/36567
2546771	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Dead%20Men%20Walking%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:52:31	ebooks/36567
2570585	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Arms%20Around%20My%20Life%20-%20Janis%20Ian.ogg	2011-06-17 13:21:57	ebooks/36567
44217874	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Stolen%20Fire%20-%20Janis%20Ian.wav	2011-06-17 06:44:09	ebooks/36567
5055471	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/My%20Tennessee%20Hills%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:26:39	ebooks/36567
47393048	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Paris%20In%20Your%20Eyes%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 07:21:17	ebooks/36567
2519875	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Standing%20In%20the%20Shadows%20of%20Love%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:30:48	ebooks/36567
2932981	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Through%20the%20Years%20-%20Janis%20Ian.wma	2011-06-17 04:24:41	ebooks/36567
3139108	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/The%20Last%20Train%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:41:06	ebooks/36567
2227989	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Jackie%20Skates%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:45:01	ebooks/36567
3792473	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Forever%20Young%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 14:00:17	ebooks/36567
3427567	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian.aac	2011-06-17 18:41:08	ebooks/36567
2748318	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/My%20Autobiography%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:57:39	ebooks/36567
2043102	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Johnny%20I%20Hardly%20Knew%20Ye%20-%20Janis%20Ian.aac	2011-06-17 18:36:00	ebooks/36567
3211664	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Days%20Like%20These%20-%20Janis%20Ian.mp3	2011-06-17 14:02:23	ebooks/36567
3036239	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Stolen%20Fire%20-%20Janis%20Ian.wma	2011-06-17 04:30:40	ebooks/36567
4693	image/jpeg	http://www.gutenberg.org/cache/epub/36567/pg36567.cover.small.jpg	2020-06-18 01:24:05.737448	ebooks/36567
2749300	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/My%20Autobiography%20-%20Janis%20Ian.ogg	2011-06-17 12:57:50	ebooks/36567
4288296	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Paris%20In%20Your%20Eyes%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:37:24	ebooks/36567
3651325	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/The%20Drowing%20Man%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:29:01	ebooks/36567
3092346	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/The%20Last%20Train%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:28:31	ebooks/36567
2883541	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Home%20Is%20the%20Heart%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:46:01	ebooks/36567
5627383	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Matthew%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:01:20	ebooks/36567
2349221	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/The%20Last%20Train%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:26:30	ebooks/36567
3860520	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Through%20the%20Years%20-%20Janis%20Ian.mp3	2011-06-17 13:26:46	ebooks/36567
32199140	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Folk%20is%20the%20New%20Black%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 11:18:27	ebooks/36567
3840621	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Through%20the%20Years%20-%20Janis%20Ian.aac	2011-06-17 18:12:59	ebooks/36567
2980615	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Jackie%20Skates%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:08:06	ebooks/36567
54919452	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/The%20Great%20Divide%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 06:01:10	ebooks/36567
4530195	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/When%20Angels%20Cry%20-%20Janis%20Ian.aac	2011-06-17 18:10:56	ebooks/36567
2726389	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/All%20Those%20Promises%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:57:30	ebooks/36567
51485536	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Shadows%20On%20the%20Wind%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 07:15:59	ebooks/36567
37326488	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Marching%20on%20Glasgow%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 09:15:34	ebooks/36567
2879025	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Forever%20Young%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:50:37	ebooks/36567
216032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36567.kindle.noimages	2020-06-18 01:24:05.597445	ebooks/36567
50097880	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/When%20Angels%20Cry%20-%20Janis%20Ian.wav	2011-06-17 05:28:01	ebooks/36567
2698696	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Danger%20Danger%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 14:04:02	ebooks/36567
37938016	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 10:55:55	ebooks/36567
4892908	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/The%20Drowing%20Man%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:47:30	ebooks/36567
36691466	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Standing%20In%20the%20Shadows%20of%20Love%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 06:52:01	ebooks/36567
3433045	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:57:53	ebooks/36567
53461204	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Billie%27s%20Bones%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 12:32:45	ebooks/36567
3349625	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Dead%20Men%20Walking%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 14:02:06	ebooks/36567
3095711	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Hair%20of%20Spun%20Gold%20-%20Janis%20Ian.ogg	2011-06-17 13:13:48	ebooks/36567
4297936	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Paris%20In%20Your%20Eyes%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:23:25	ebooks/36567
2075315	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Mockingbird%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:38:12	ebooks/36567
4172460	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Tattoo%20-%20Janis%20Ian.ogg	2011-06-17 12:47:40	ebooks/36567
2707098	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/My%20Autobiography%20-%20Janis%20Ian.mp3	2011-06-17 13:42:12	ebooks/36567
3855784	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Forever%20Young%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:16:06	ebooks/36567
3315687	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Standing%20In%20the%20Shadows%20of%20Love%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:20:44	ebooks/36567
1577017	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Johnny%20I%20Hardly%20Knew%20Ye%20-%20Janis%20Ian.wma	2011-06-17 04:43:40	ebooks/36567
3772555	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/The%20Great%20Divide%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:26:48	ebooks/36567
2585561	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Joy%20-%20Janis%20Ian.aac	2011-06-17 18:34:39	ebooks/36567
55977882	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/My%20Tennessee%20Hills%20-%20Janis%20Ian.wav	2011-06-17 07:50:11	ebooks/36567
30152882	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Mockingbird%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 08:26:55	ebooks/36567
2906358	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Jackie%20Skates%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:37:46	ebooks/36567
4852678	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Billie%27s%20Bones%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:52:44	ebooks/36567
22908768	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Johnny%20I%20Hardly%20Knew%20Ye%20-%20Janis%20Ian.wav	2011-06-17 09:47:55	ebooks/36567
3261873	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Days%20Like%20These%20-%20Janis%20Ian.ogg	2011-06-17 13:18:12	ebooks/36567
3408144	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Dead%20Men%20Walking%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:18:13	ebooks/36567
3099061	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Life%20is%20Never%20Wrong%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:42:26	ebooks/36567
48686674	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/His%20Hands%20-%20Janis%20Ian.wav	2011-06-17 10:31:06	ebooks/36567
3855593	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Home%20Is%20the%20Heart%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:09:21	ebooks/36567
2930548	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Jackie%20Skates%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:53:04	ebooks/36567
1981073	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Joy%20-%20Janis%20Ian.wma	2011-06-17 04:42:41	ebooks/36567
3489346	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:13:29	ebooks/36567
2326771	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Crocodile%20Song%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:54:29	ebooks/36567
4400345	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/His%20Hands%20-%20Janis%20Ian.aac	2011-06-17 18:40:21	ebooks/36567
2618691	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian.wma	2011-06-17 04:47:15	ebooks/36567
3644126	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/All%20Those%20Promises%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:24:22	ebooks/36567
38102686	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian.wav	2011-06-17 10:38:06	ebooks/36567
29894174	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/My%20Autobiography%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 08:14:55	ebooks/36567
32387288	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Jackie%20Skates%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 10:00:29	ebooks/36567
4478042	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/His%20Hands%20-%20Janis%20Ian.ogg	2011-06-17 13:11:24	ebooks/36567
28788746	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Joy%20-%20Janis%20Ian.wav	2011-06-17 09:33:23	ebooks/36567
1927237	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Arms%20Around%20My%20Life%20-%20Janis%20Ian.wma	2011-06-17 04:55:53	ebooks/36567
29823608	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Danger%20Danger%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 11:59:53	ebooks/36567
4405525	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/His%20Hands%20-%20Janis%20Ian.mp3	2011-06-17 13:55:58	ebooks/36567
4925026	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Billie%27s%20Bones%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:23:11	ebooks/36567
55836728	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/My%20Tennessee%20Hills%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 07:55:53	ebooks/36567
3501105	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian.ogg	2011-06-17 13:11:40	ebooks/36567
33822010	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Crocodile%20Song%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 12:04:25	ebooks/36567
3785300	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Home%20Is%20the%20Heart%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:38:31	ebooks/36567
44076724	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Mary%27s%20Eyes%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 08:53:38	ebooks/36567
3019725	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Hair%20of%20Spun%20Gold%20-%20Janis%20Ian.aac	2011-06-17 18:43:02	ebooks/36567
34174810	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/The%20Last%20Train%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 05:44:27	ebooks/36567
28600560	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Joy%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 09:39:46	ebooks/36567
3373101	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Marching%20on%20Glasgow%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:32:57	ebooks/36567
3047789	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Hair%20of%20Spun%20Gold%20-%20Janis%20Ian.mp3	2011-06-17 13:58:04	ebooks/36567
3579484	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/All%20Those%20Promises%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:53:14	ebooks/36567
3377570	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Marching%20on%20Glasgow%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:47:52	ebooks/36567
4533139	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/When%20Angels%20Cry%20-%20Janis%20Ian.mp3	2011-06-17 13:26:25	ebooks/36567
157958	application/rdf+xml	http://www.gutenberg.org/ebooks/36567.rdf	2020-06-18 01:24:06.391436	ebooks/36567
3027197	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Mary%27s%20Eyes%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:40:27	ebooks/36567
4814143	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/The%20Drowing%20Man%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:32:18	ebooks/36567
37020726	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Dead%20Men%20Walking%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 11:41:19	ebooks/36567
29917722	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/My%20Autobiography%20-%20Janis%20Ian.wav	2011-06-17 08:08:17	ebooks/36567
4001037	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Stolen%20Fire%20-%20Janis%20Ian.mp3	2011-06-17 13:34:51	ebooks/36567
3117049	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Tattoo%20-%20Janis%20Ian.wma	2011-06-17 04:28:47	ebooks/36567
2072855	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Johnny%20I%20Hardly%20Knew%20Ye%20-%20Janis%20Ian.mp3	2011-06-17 13:51:15	ebooks/36567
61222796	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Matthew%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 08:52:51	ebooks/36567
2704959	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/My%20Autobiography%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:42:33	ebooks/36567
3447700	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian.mp3	2011-06-17 13:55:58	ebooks/36567
2646458	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Joy%20-%20Janis%20Ian.ogg	2011-06-17 13:05:10	ebooks/36567
2913471	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Folk%20is%20the%20New%20Black%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:59:54	ebooks/36567
5052657	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/My%20Tennessee%20Hills%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:40:50	ebooks/36567
4203563	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Matthew%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:39:13	ebooks/36567
3433804	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Marching%20on%20Glasgow%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:03:31	ebooks/36567
3080512	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/The%20Last%20Train%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:13:02	ebooks/36567
3181361	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Days%20Like%20These%20-%20Janis%20Ian.aac	2011-06-17 18:47:29	ebooks/36567
216041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36567.kindle.images	2020-06-18 01:24:05.238449	ebooks/36567
25608	text/html	http://www.gutenberg.org/ebooks/36567.html.noimages	2020-06-18 01:24:04.200461	ebooks/36567
2564737	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Marching%20on%20Glasgow%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:40:57	ebooks/36567
2532389	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Arms%20Around%20My%20Life%20-%20Janis%20Ian.mp3	2011-06-17 14:05:55	ebooks/36567
4149857	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Life%20is%20Never%20Wrong%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:04:36	ebooks/36567
4081897	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Life%20is%20Never%20Wrong%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:49:41	ebooks/36567
3371639	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Standing%20In%20the%20Shadows%20of%20Love%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:50:00	ebooks/36567
42665560	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Through%20the%20Years%20-%20Janis%20Ian.wav	2011-06-17 05:23:18	ebooks/36567
2543546	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Joy%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:35:57	ebooks/36567
3108556	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Crocodile%20Song%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:20:16	ebooks/36567
2959286	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Folk%20is%20the%20New%20Black%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:15:47	ebooks/36567
4731404	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Shadows%20On%20the%20Wind%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 12:52:55	ebooks/36567
4049993	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Mary%27s%20Eyes%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 13:01:53	ebooks/36567
41912882	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Forever%20Young%20-%20Janis%20Ian%20-%20BB.wav	2011-06-17 11:21:52	ebooks/36567
2057433	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/My%20Autobiography%20-%20Janis%20Ian.wma	2011-06-17 04:36:51	ebooks/36567
3440351	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/When%20Angels%20Cry%20-%20Janis%20Ian.wma	2011-06-17 04:24:45	ebooks/36567
3057070	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Crocodile%20Song%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:49:27	ebooks/36567
4953113	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/The%20Great%20Divide%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:15:52	ebooks/36567
2626490	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Joy%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:06:08	ebooks/36567
2609653	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:48:57	ebooks/36567
3682737	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Billie%27s%20Bones%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:56:26	ebooks/36567
3922218	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Through%20the%20Years%20-%20Janis%20Ian.ogg	2011-06-17 12:38:58	ebooks/36567
4078588	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Tattoo%20-%20Janis%20Ian.aac	2011-06-17 18:18:27	ebooks/36567
2776103	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Mockingbird%20-%20Janis%20Ian%20-%20BB.ogg	2011-06-17 12:59:25	ebooks/36567
2317855	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Hair%20of%20Spun%20Gold%20-%20Janis%20Ian.wma	2011-06-17 04:49:47	ebooks/36567
4603769	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/When%20Angels%20Cry%20-%20Janis%20Ian.ogg	2011-06-17 12:35:48	ebooks/36567
4837477	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Billie%27s%20Bones%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 14:06:43	ebooks/36567
2719368	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Mockingbird%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:28:26	ebooks/36567
2214541	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Folk%20is%20the%20New%20Black%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:51:24	ebooks/36567
1967553	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Joy%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:43:57	ebooks/36567
2690751	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Danger%20Danger%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:49:17	ebooks/36567
4068626	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Stolen%20Fire%20-%20Janis%20Ian.ogg	2011-06-17 12:50:00	ebooks/36567
2587756	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Joy%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:51:09	ebooks/36567
5049947	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/My%20Tennessee%20Hills%20-%20Janis%20Ian.aac	2011-06-17 18:24:34	ebooks/36567
2493831	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Arms%20Around%20My%20Life%20-%20Janis%20Ian.aac	2011-06-17 18:51:16	ebooks/36567
4072138	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Life%20is%20Never%20Wrong%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:34:07	ebooks/36567
2687088	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/My%20Autobiography%20-%20Janis%20Ian.aac	2011-06-17 18:26:28	ebooks/36567
4824282	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/The%20Drowing%20Man%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:16:18	ebooks/36567
4969684	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/The%20Great%20Divide%20-%20Janis%20Ian%20-%20FITNB.mp3	2011-06-17 13:30:00	ebooks/36567
35491958	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Days%20Like%20These%20-%20Janis%20Ian.wav	2011-06-17 11:43:27	ebooks/36567
2052879	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Danger%20Danger%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:54:06	ebooks/36567
39654974	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/All%20Those%20Promises%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 12:45:00	ebooks/36567
3988463	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Mary%27s%20Eyes%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:47:05	ebooks/36567
3358647	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Dead%20Men%20Walking%20-%20Janis%20Ian%20-%20BB.aac	2011-06-17 18:47:33	ebooks/36567
3437015	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/Haven%27t%20I%20Got%20Eyes%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:42:43	ebooks/36567
2741936	audio/ogg	http://www.gutenberg.org/files/36567/36567-ogg/Danger%20Danger%20-%20Janis%20Ian%20-%20FITNB.ogg	2011-06-17 13:19:50	ebooks/36567
22125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36567/36567.txt	2011-06-30 10:52:08	ebooks/36567
41983454	audio/x-wav	http://www.gutenberg.org/files/36567/36567-wav/Home%20Is%20the%20Heart%20-%20Janis%20Ian%20-%20FITNB.wav	2011-06-17 10:14:06	ebooks/36567
3835405	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/My%20Tennessee%20Hills%20-%20Janis%20Ian%20-%20BB.wma	2011-06-17 04:35:20	ebooks/36567
3534595	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Shadows%20On%20the%20Wind%20-%20Janis%20Ian%20-%20FITNB.wma	2011-06-17 04:32:53	ebooks/36567
25608	text/html	http://www.gutenberg.org/ebooks/36567.html.images	2020-06-18 01:24:04.102464	ebooks/36567
2728287	audio/mpeg	http://www.gutenberg.org/files/36567/36567-mp3/Mockingbird%20-%20Janis%20Ian%20-%20BB.mp3	2011-06-17 13:44:01	ebooks/36567
52321	application/epub+zip	http://www.gutenberg.org/ebooks/36567.epub.images	2020-06-18 01:24:04.542456	ebooks/36567
3844453	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/My%20Tennessee%20Hills%20-%20Janis%20Ian.wma	2011-06-17 04:35:21	ebooks/36567
2687935	audio/mp4	http://www.gutenberg.org/files/36567/36567-aac/My%20Autobiography%20-%20Janis%20Ian%20-%20FITNB.aac	2011-06-17 18:28:05	ebooks/36567
2439077	audio/x-ms-wma	http://www.gutenberg.org/files/36567/36567-wma/Days%20Like%20These%20-%20Janis%20Ian.wma	2011-06-17 04:53:06	ebooks/36567
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/36568.rdf	2020-06-18 01:24:08.637409	ebooks/36568
76195	application/zip	http://www.gutenberg.org/files/36568/36568.zip	2011-06-30 13:26:59	ebooks/36568
211801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36568/36568.txt	2011-06-30 13:26:59	ebooks/36568
1966436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36568.kindle.images	2020-06-18 01:24:08.050413	ebooks/36568
2992	image/jpeg	http://www.gutenberg.org/cache/epub/36568/pg36568.cover.small.jpg	2020-06-18 01:24:08.558457	ebooks/36568
222068	text/html; charset=utf-8	http://www.gutenberg.org/files/36568/36568-h/36568-h.htm	2011-06-30 13:32:04	ebooks/36568
126328	application/epub+zip	http://www.gutenberg.org/ebooks/36568.epub.noimages	2020-06-18 01:24:07.309425	ebooks/36568
211731	text/plain	http://www.gutenberg.org/ebooks/36568.txt.utf-8	2020-06-18 01:24:06.493464	ebooks/36568
844612	text/html; charset=utf-8	http://www.gutenberg.org/files/36568/36568-h.zip	2011-06-30 13:34:47	ebooks/36568
1094618	application/epub+zip	http://www.gutenberg.org/ebooks/36568.epub.images	2020-06-18 01:24:07.04947	ebooks/36568
76208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36568/36568-8.zip	2011-06-30 13:26:59	ebooks/36568
20435	image/jpeg	http://www.gutenberg.org/cache/epub/36568/pg36568.cover.medium.jpg	2020-06-18 01:24:08.575444	ebooks/36568
211745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36568/36568-8.txt	2011-06-30 13:26:59	ebooks/36568
432518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36568.kindle.noimages	2020-06-18 01:24:08.538415	ebooks/36568
132110	application/epub+zip	http://www.gutenberg.org/ebooks/36569.epub.noimages	2020-06-18 01:24:11.076383	ebooks/36569
140188	application/epub+zip	http://www.gutenberg.org/ebooks/36569.epub.images	2020-06-18 01:24:09.581406	ebooks/36569
59598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36569/36569.zip	2011-06-30 12:54:52	ebooks/36569
6039	image/jpeg	http://www.gutenberg.org/cache/epub/36569/pg36569.cover.small.jpg	2020-06-18 01:24:13.705347	ebooks/36569
65474	application/zip	http://www.gutenberg.org/files/36569/36569-h.zip	2011-06-30 12:54:52	ebooks/36569
619848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36569.kindle.images	2020-06-18 01:24:12.472387	ebooks/36569
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/36569.rdf	2020-06-18 01:24:14.179333	ebooks/36569
33063	image/jpeg	http://www.gutenberg.org/cache/epub/36569/pg36569.cover.medium.jpg	2020-06-18 01:24:13.88336	ebooks/36569
59680	application/zip	http://www.gutenberg.org/files/36569/36569-8.zip	2011-06-30 12:54:52	ebooks/36569
182753	text/plain	http://www.gutenberg.org/ebooks/36569.txt.utf-8	2020-06-18 01:24:08.744402	ebooks/36569
182733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36569/36569-8.txt	2011-06-30 12:54:50	ebooks/36569
297678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36569/36569-h/36569-h.htm	2011-06-30 12:54:50	ebooks/36569
182737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36569/36569.txt	2011-06-30 12:54:50	ebooks/36569
518506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36569.kindle.noimages	2020-06-18 01:24:13.524341	ebooks/36569
664278	text/html	http://www.gutenberg.org/ebooks/3657.html.images	2020-06-02 01:03:06.999709	ebooks/3657
27765	image/jpeg	http://www.gutenberg.org/cache/epub/3657/pg3657.cover.medium.jpg	2020-06-02 01:03:09.883633	ebooks/3657
1127610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3657.kindle.images	2020-06-02 01:03:08.67466	ebooks/3657
5074	image/jpeg	http://www.gutenberg.org/cache/epub/3657/pg3657.cover.small.jpg	2020-06-02 01:03:09.856637	ebooks/3657
640607	text/plain	http://www.gutenberg.org/ebooks/3657.txt.utf-8	2020-06-02 01:03:06.671685	ebooks/3657
640606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3657/3657.txt	2015-04-06 05:32:12	ebooks/3657
1127602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3657.kindle.noimages	2020-06-02 01:03:09.827641	ebooks/3657
281590	application/epub+zip	http://www.gutenberg.org/ebooks/3657.epub.noimages	2020-06-02 01:03:07.510712	ebooks/3657
233961	application/zip	http://www.gutenberg.org/files/3657/3657.zip	2015-04-06 05:32:36	ebooks/3657
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/3657.rdf	2020-06-11 01:03:03.813127	ebooks/3657
664278	text/html	http://www.gutenberg.org/ebooks/3657.html.noimages	2020-06-02 01:03:07.129694	ebooks/3657
211284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36570/36570-h/36570-h.htm	2011-06-30 12:56:48	ebooks/36570
126535	application/epub+zip	http://www.gutenberg.org/ebooks/36570.epub.noimages	2020-06-18 01:24:15.656322	ebooks/36570
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/36570.rdf	2020-06-18 01:24:18.738274	ebooks/36570
19261	image/jpeg	http://www.gutenberg.org/cache/epub/36570/pg36570.cover.medium.jpg	2020-06-18 01:24:18.483281	ebooks/36570
523655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36570.kindle.noimages	2020-06-18 01:24:18.164285	ebooks/36570
1306198	application/epub+zip	http://www.gutenberg.org/ebooks/36570.epub.images	2020-06-18 01:24:15.104351	ebooks/36570
164871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36570/36570-8.txt	2011-06-30 12:56:48	ebooks/36570
4516	image/jpeg	http://www.gutenberg.org/cache/epub/36570/pg36570.cover.small.jpg	2020-06-18 01:24:18.326279	ebooks/36570
164851	text/plain	http://www.gutenberg.org/ebooks/36570.txt.utf-8	2020-06-18 01:24:14.282343	ebooks/36570
62478	application/zip	http://www.gutenberg.org/files/36570/36570.zip	2011-06-30 12:56:50	ebooks/36570
164864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36570/36570.txt	2011-06-30 12:56:48	ebooks/36570
3117368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36570.kindle.images	2020-06-18 01:24:17.234308	ebooks/36570
1214571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36570/36570-h.zip	2011-06-30 12:56:50	ebooks/36570
62521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36570/36570-8.zip	2011-06-30 12:56:50	ebooks/36570
4327	image/jpeg	http://www.gutenberg.org/cache/epub/36571/pg36571.cover.small.jpg	2020-06-18 01:24:20.260263	ebooks/36571
242743	application/epub+zip	http://www.gutenberg.org/ebooks/36571.epub.noimages	2020-06-18 01:24:19.39629	ebooks/36571
615785	application/epub+zip	http://www.gutenberg.org/ebooks/36571.epub.images	2020-06-18 01:24:19.124307	ebooks/36571
26351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36571/36571.txt	2011-06-30 12:59:24	ebooks/36571
26323	text/plain	http://www.gutenberg.org/ebooks/36571.txt.utf-8	2020-06-18 01:24:18.835287	ebooks/36571
38983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36571/36571-h/36571-h.htm	2011-06-30 12:59:24	ebooks/36571
9664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36571/36571.zip	2011-06-30 12:59:26	ebooks/36571
636030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36571.kindle.noimages	2020-06-18 01:24:20.238256	ebooks/36571
1340141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36571.kindle.images	2020-06-18 01:24:19.881265	ebooks/36571
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/36571.rdf	2020-06-18 01:24:20.335254	ebooks/36571
372856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36571/36571-h.zip	2011-06-30 12:59:26	ebooks/36571
29952	image/jpeg	http://www.gutenberg.org/cache/epub/36571/pg36571.cover.medium.jpg	2020-06-18 01:24:20.281264	ebooks/36571
151450	application/zip	http://www.gutenberg.org/files/36572/36572-8.zip	2011-07-01 04:50:25	ebooks/36572
247144	application/epub+zip	http://www.gutenberg.org/ebooks/36572.epub.images	2020-06-18 01:24:21.314245	ebooks/36572
6299	image/jpeg	http://www.gutenberg.org/cache/epub/36572/pg36572.cover.small.jpg	2020-06-18 01:24:25.316465	ebooks/36572
446587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36572/36572-h/36572-h.htm	2011-07-01 04:54:50	ebooks/36572
227226	application/epub+zip	http://www.gutenberg.org/ebooks/36572.epub.noimages	2020-06-18 01:24:22.949233	ebooks/36572
151438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36572/36572.zip	2011-07-01 04:50:25	ebooks/36572
408066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36572/36572.txt	2011-07-01 04:50:25	ebooks/36572
933696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36572.kindle.images	2020-06-18 01:24:24.230214	ebooks/36572
160956	application/zip	http://www.gutenberg.org/files/36572/36572-h.zip	2011-07-01 04:56:35	ebooks/36572
34620	image/jpeg	http://www.gutenberg.org/cache/epub/36572/pg36572.cover.medium.jpg	2020-06-18 01:24:25.477404	ebooks/36572
813406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36572.kindle.noimages	2020-06-18 01:24:25.150406	ebooks/36572
408029	text/plain	http://www.gutenberg.org/ebooks/36572.txt.utf-8	2020-06-18 01:24:20.451256	ebooks/36572
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/36572.rdf	2020-06-18 01:24:25.733387	ebooks/36572
408052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36572/36572-8.txt	2011-07-01 04:50:25	ebooks/36572
2380781	application/epub+zip	http://www.gutenberg.org/ebooks/36573.epub.images	2020-06-18 01:24:27.302366	ebooks/36573
19041	image/jpeg	http://www.gutenberg.org/cache/epub/36573/pg36573.cover.medium.jpg	2020-06-18 01:24:31.991306	ebooks/36573
320450	application/epub+zip	http://www.gutenberg.org/ebooks/36573.epub.noimages	2020-06-18 01:24:27.976358	ebooks/36573
606010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36573/36573-h/36573-h.htm	2011-07-01 09:24:40	ebooks/36573
4522457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36573.kindle.images	2020-06-18 01:24:30.134335	ebooks/36573
1414351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36573/36573-h.zip	2011-07-01 09:27:38	ebooks/36573
222137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36573/36573-8.zip	2011-07-01 09:27:38	ebooks/36573
4625	image/jpeg	http://www.gutenberg.org/cache/epub/36573/pg36573.cover.small.jpg	2020-06-18 01:24:31.81331	ebooks/36573
557131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36573/36573-8.txt	2011-07-01 09:27:20	ebooks/36573
573126	text/plain	http://www.gutenberg.org/ebooks/36573.txt.utf-8	2020-06-18 01:24:25.844393	ebooks/36573
1234306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36573.kindle.noimages	2020-06-18 01:24:31.63131	ebooks/36573
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/36573.rdf	2020-06-18 01:24:32.294301	ebooks/36573
19410	image/jpeg	http://www.gutenberg.org/cache/epub/36574/pg36574.cover.medium.jpg	2020-06-18 01:24:36.735257	ebooks/36574
60830	application/zip	http://www.gutenberg.org/files/36574/36574.zip	2011-07-01 10:09:20	ebooks/36574
123313	application/epub+zip	http://www.gutenberg.org/ebooks/36574.epub.noimages	2020-06-18 01:24:33.975283	ebooks/36574
159542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36574/36574-8.txt	2011-07-01 10:09:20	ebooks/36574
4988	image/jpeg	http://www.gutenberg.org/cache/epub/36574/pg36574.cover.small.jpg	2020-06-18 01:24:36.577261	ebooks/36574
159506	text/plain	http://www.gutenberg.org/ebooks/36574.txt.utf-8	2020-06-18 01:24:32.397326	ebooks/36574
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/36574.rdf	2020-06-18 01:24:36.991241	ebooks/36574
2513008	application/epub+zip	http://www.gutenberg.org/ebooks/36574.epub.images	2020-06-18 01:24:33.470313	ebooks/36574
496343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36574.kindle.noimages	2020-06-18 01:24:36.417252	ebooks/36574
191714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36574/36574-h/36574-h.htm	2011-07-01 10:11:51	ebooks/36574
159550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36574/36574.txt	2011-07-01 10:09:20	ebooks/36574
2294363	application/zip	http://www.gutenberg.org/files/36574/36574-h.zip	2011-07-01 10:15:34	ebooks/36574
4296554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36574.kindle.images	2020-06-18 01:24:35.646258	ebooks/36574
60828	application/zip	http://www.gutenberg.org/files/36574/36574-8.zip	2011-07-01 10:09:20	ebooks/36574
43157	application/zip	http://www.gutenberg.org/files/36575/36575-8.zip	2011-07-01 12:07:12	ebooks/36575
1306615	application/epub+zip	http://www.gutenberg.org/ebooks/36575.epub.images	2020-06-18 01:24:37.931251	ebooks/36575
182649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36575/36575-h/36575-h.htm	2011-07-01 12:07:10	ebooks/36575
17987	image/jpeg	http://www.gutenberg.org/cache/epub/36575/pg36575.cover.medium.jpg	2020-06-18 01:24:41.822492	ebooks/36575
43141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36575/36575.zip	2011-07-01 12:07:12	ebooks/36575
109841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36575/36575.txt	2011-07-01 12:07:10	ebooks/36575
451902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36575.kindle.noimages	2020-06-18 01:24:41.497483	ebooks/36575
109849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36575/36575-8.txt	2011-07-01 12:07:10	ebooks/36575
4644	image/jpeg	http://www.gutenberg.org/cache/epub/36575/pg36575.cover.small.jpg	2020-06-18 01:24:41.662479	ebooks/36575
1254738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36575/36575-h.zip	2011-07-01 12:07:12	ebooks/36575
3045556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36575.kindle.images	2020-06-18 01:24:40.514495	ebooks/36575
116599	application/epub+zip	http://www.gutenberg.org/ebooks/36575.epub.noimages	2020-06-18 01:24:38.449231	ebooks/36575
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/36575.rdf	2020-06-18 01:24:42.088484	ebooks/36575
109817	text/plain	http://www.gutenberg.org/ebooks/36575.txt.utf-8	2020-06-18 01:24:37.094256	ebooks/36575
430540	application/epub+zip	http://www.gutenberg.org/ebooks/36576.epub.noimages	2020-06-18 01:24:44.192474	ebooks/36576
5003	image/jpeg	http://www.gutenberg.org/cache/epub/36576/pg36576.cover.small.jpg	2020-06-18 01:24:48.797392	ebooks/36576
1723168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36576.kindle.noimages	2020-06-18 01:24:48.614398	ebooks/36576
16510	image/jpeg	http://www.gutenberg.org/cache/epub/36576/pg36576.cover.medium.jpg	2020-06-18 01:24:48.974391	ebooks/36576
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/36576.rdf	2020-06-18 01:24:49.272383	ebooks/36576
942360	text/plain	http://www.gutenberg.org/ebooks/36576.txt.utf-8	2020-06-18 01:24:42.206493	ebooks/36576
349318	application/zip	http://www.gutenberg.org/files/36576/36576.zip	2011-07-01 12:09:52	ebooks/36576
942168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36576/36576-8.txt	2011-07-01 12:08:22	ebooks/36576
942437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36576/36576.txt	2011-07-01 12:09:40	ebooks/36576
349478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36576/36576-8.zip	2011-07-01 12:09:52	ebooks/36576
1007181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36576/36576-h/36576-h.htm	2011-07-01 12:08:22	ebooks/36576
478121	application/epub+zip	http://www.gutenberg.org/ebooks/36576.epub.images	2020-06-18 01:24:43.41549	ebooks/36576
1796389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36576.kindle.images	2020-06-18 01:24:46.394444	ebooks/36576
404764	application/zip	http://www.gutenberg.org/files/36576/36576-h.zip	2011-07-01 12:09:52	ebooks/36576
5426751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36577.kindle.images	2020-06-18 01:24:52.259344	ebooks/36577
166384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36577/36577.zip	2011-07-01 15:03:38	ebooks/36577
26510	image/jpeg	http://www.gutenberg.org/cache/epub/36577/pg36577.cover.medium.jpg	2020-06-18 01:24:53.218331	ebooks/36577
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/36577.rdf	2020-06-18 01:24:53.281332	ebooks/36577
3723	image/jpeg	http://www.gutenberg.org/cache/epub/36577/pg36577.cover.small.jpg	2020-06-18 01:24:53.194332	ebooks/36577
431469	text/plain	http://www.gutenberg.org/ebooks/36577.txt.utf-8	2020-06-18 01:24:49.380404	ebooks/36577
849809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36577.kindle.noimages	2020-06-18 01:24:53.167334	ebooks/36577
166423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36577/36577-8.zip	2011-07-01 15:03:38	ebooks/36577
455577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36577/36577-h/36577-h.htm	2011-07-01 15:01:26	ebooks/36577
2010100	application/epub+zip	http://www.gutenberg.org/ebooks/36577.epub.images	2020-06-18 01:24:50.025425	ebooks/36577
431476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36577/36577-8.txt	2011-07-01 15:01:26	ebooks/36577
431488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36577/36577.txt	2011-07-01 15:02:56	ebooks/36577
232253	application/epub+zip	http://www.gutenberg.org/ebooks/36577.epub.noimages	2020-06-18 01:24:50.277396	ebooks/36577
1165003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36577/36577-h.zip	2011-07-01 15:03:38	ebooks/36577
397773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36578/36578-8.txt	2011-07-01 15:04:38	ebooks/36578
3190	image/jpeg	http://www.gutenberg.org/cache/epub/36578/pg36578.cover.small.jpg	2020-06-18 01:24:56.293297	ebooks/36578
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/36578.rdf	2020-06-18 01:24:56.37729	ebooks/36578
150224	application/zip	http://www.gutenberg.org/files/36578/36578.zip	2011-07-01 15:04:38	ebooks/36578
25557	image/jpeg	http://www.gutenberg.org/cache/epub/36578/pg36578.cover.medium.jpg	2020-06-18 01:24:56.317295	ebooks/36578
1265171	application/epub+zip	http://www.gutenberg.org/ebooks/36578.epub.images	2020-06-18 01:24:53.984366	ebooks/36578
225556	application/epub+zip	http://www.gutenberg.org/ebooks/36578.epub.noimages	2020-06-18 01:24:54.213324	ebooks/36578
792508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36578.kindle.noimages	2020-06-18 01:24:56.267294	ebooks/36578
2989995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36578.kindle.images	2020-06-18 01:24:55.440303	ebooks/36578
150258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36578/36578-8.zip	2011-07-01 15:04:38	ebooks/36578
397764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36578/36578.txt	2011-07-01 15:04:38	ebooks/36578
758723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36578/36578-h.zip	2011-07-01 15:04:40	ebooks/36578
414485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36578/36578-h/36578-h.htm	2011-07-01 15:04:38	ebooks/36578
202783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36579/36579-h.zip	2011-07-01 15:40:58	ebooks/36579
63753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36579/36579.zip	2011-07-01 15:40:58	ebooks/36579
404525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36579.kindle.noimages	2020-06-18 01:24:58.333268	ebooks/36579
161199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36579/36579-8.txt	2011-07-01 15:40:56	ebooks/36579
161191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36579/36579.txt	2011-07-01 15:40:56	ebooks/36579
197144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36579/36579-h/36579-h.htm	2011-07-01 15:40:56	ebooks/36579
63786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36579/36579-8.zip	2011-07-01 15:40:58	ebooks/36579
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/36579.rdf	2020-06-18 01:24:58.446265	ebooks/36579
14632	image/jpeg	http://www.gutenberg.org/cache/epub/36579/pg36579.cover.medium.jpg	2020-06-18 01:24:58.379322	ebooks/36579
290046	application/epub+zip	http://www.gutenberg.org/ebooks/36579.epub.images	2020-06-18 01:24:56.905333	ebooks/36579
119665	application/epub+zip	http://www.gutenberg.org/ebooks/36579.epub.noimages	2020-06-18 01:24:57.159289	ebooks/36579
2350	image/jpeg	http://www.gutenberg.org/cache/epub/36579/pg36579.cover.small.jpg	2020-06-18 01:24:58.357282	ebooks/36579
161175	text/plain	http://www.gutenberg.org/ebooks/36579.txt.utf-8	2020-06-18 01:24:56.480308	ebooks/36579
676546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36579.kindle.images	2020-06-18 01:24:57.78728	ebooks/36579
241256	application/epub+zip	http://www.gutenberg.org/ebooks/3658.epub.noimages	2020-06-02 01:03:10.622629	ebooks/3658
599547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3658/3658-h/3658-h.htm	2009-04-30 11:12:54	ebooks/3658
559535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3658/3658.txt	2009-04-30 11:12:48	ebooks/3658
216349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3658/3658-h.zip	2009-04-30 11:13:14	ebooks/3658
2847	image/jpeg	http://www.gutenberg.org/cache/epub/3658/pg3658.cover.small.jpg	2020-06-02 01:03:12.961609	ebooks/3658
212002	application/zip	http://www.gutenberg.org/files/3658/3658.zip	2009-04-30 11:13:14	ebooks/3658
980520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3658.kindle.images	2020-06-02 01:03:11.762642	ebooks/3658
241256	application/epub+zip	http://www.gutenberg.org/ebooks/3658.epub.images	2020-06-02 01:03:10.433657	ebooks/3658
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/3658.rdf	2020-06-11 01:03:03.836158	ebooks/3658
980512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3658.kindle.noimages	2020-06-02 01:03:12.921605	ebooks/3658
559507	text/plain	http://www.gutenberg.org/ebooks/3658.txt.utf-8	2020-06-02 01:03:10.005644	ebooks/3658
11109	image/jpeg	http://www.gutenberg.org/cache/epub/3658/pg3658.cover.medium.jpg	2020-06-02 01:03:12.997598	ebooks/3658
2937821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36580.kindle.images	2020-06-18 01:25:06.375367	ebooks/36580
412142	application/zip	http://www.gutenberg.org/files/36580/36580-8.zip	2011-07-02 12:28:30	ebooks/36580
1097613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36580/36580-8.txt	2011-07-02 12:28:30	ebooks/36580
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/36580.rdf	2020-06-18 01:25:11.444298	ebooks/36580
4790	image/jpeg	http://www.gutenberg.org/cache/epub/36580/pg36580.cover.small.jpg	2020-06-18 01:25:10.464315	ebooks/36580
18874	image/jpeg	http://www.gutenberg.org/cache/epub/36580/pg36580.cover.medium.jpg	2020-06-18 01:25:10.766315	ebooks/36580
1300389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36580/36580-h/36580-h.htm	2011-07-02 12:31:23	ebooks/36580
986313	application/epub+zip	http://www.gutenberg.org/ebooks/36580.epub.images	2020-06-18 01:25:00.970241	ebooks/36580
2195978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36580.kindle.noimages	2020-06-18 01:25:10.146368	ebooks/36580
678107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36580/36580-h.zip	2011-07-02 12:34:37	ebooks/36580
524758	application/epub+zip	http://www.gutenberg.org/ebooks/36580.epub.noimages	2020-06-18 01:25:02.674225	ebooks/36580
411887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36580/36580.zip	2011-07-02 12:28:30	ebooks/36580
1097809	text/plain	http://www.gutenberg.org/ebooks/36580.txt.utf-8	2020-06-18 01:24:58.574266	ebooks/36580
1097688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36580/36580.txt	2011-07-02 12:28:30	ebooks/36580
315430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36581/36581-h/36581-h.htm	2011-07-02 12:13:12	ebooks/36581
189840	application/epub+zip	http://www.gutenberg.org/ebooks/36581.epub.noimages	2020-06-18 01:25:14.303298	ebooks/36581
711474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36581.kindle.noimages	2020-06-18 01:25:20.515485	ebooks/36581
4788214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36581.kindle.images	2020-06-18 01:25:19.499497	ebooks/36581
1984330	application/zip	http://www.gutenberg.org/files/36581/36581-h.zip	2011-07-02 12:13:18	ebooks/36581
260583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36581/36581.txt	2011-07-02 12:13:12	ebooks/36581
260564	text/plain	http://www.gutenberg.org/ebooks/36581.txt.utf-8	2020-06-18 01:25:11.548322	ebooks/36581
94331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36581/36581.zip	2011-07-02 12:13:16	ebooks/36581
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/36581.rdf	2020-06-18 01:25:21.117486	ebooks/36581
4566	image/jpeg	http://www.gutenberg.org/cache/epub/36581/pg36581.cover.small.jpg	2020-06-18 01:25:20.682484	ebooks/36581
260592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36581/36581-8.txt	2011-07-02 12:13:12	ebooks/36581
94359	application/zip	http://www.gutenberg.org/files/36581/36581-8.zip	2011-07-02 12:13:16	ebooks/36581
19800	image/jpeg	http://www.gutenberg.org/cache/epub/36581/pg36581.cover.medium.jpg	2020-06-18 01:25:20.846476	ebooks/36581
2044035	application/epub+zip	http://www.gutenberg.org/ebooks/36581.epub.images	2020-06-18 01:25:13.679298	ebooks/36581
35354	text/plain	http://www.gutenberg.org/ebooks/36582.txt.utf-8	2020-06-18 01:25:21.216476	ebooks/36582
43014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36582/36582-h/36582-h.htm	2011-07-02 12:22:58	ebooks/36582
1462883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36582.kindle.images	2020-06-18 01:25:22.188458	ebooks/36582
648003	application/epub+zip	http://www.gutenberg.org/ebooks/36582.epub.images	2020-06-18 01:25:21.476486	ebooks/36582
283359	application/epub+zip	http://www.gutenberg.org/ebooks/36582.epub.noimages	2020-06-18 01:25:21.729486	ebooks/36582
13357	application/zip	http://www.gutenberg.org/files/36582/36582.zip	2011-07-02 12:23:00	ebooks/36582
5193	image/jpeg	http://www.gutenberg.org/cache/epub/36582/pg36582.cover.small.jpg	2020-06-18 01:25:22.551459	ebooks/36582
35382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36582/36582.txt	2011-07-02 12:22:58	ebooks/36582
408486	application/zip	http://www.gutenberg.org/files/36582/36582-h.zip	2011-07-02 12:23:00	ebooks/36582
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/36582.rdf	2020-06-18 01:25:22.619457	ebooks/36582
745254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36582.kindle.noimages	2020-06-18 01:25:22.531453	ebooks/36582
40555	image/jpeg	http://www.gutenberg.org/cache/epub/36582/pg36582.cover.medium.jpg	2020-06-18 01:25:22.571472	ebooks/36582
887337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36583/36583-8.txt	2011-07-02 12:28:20	ebooks/36583
887390	text/plain; charset=utf-8	http://www.gutenberg.org/files/36583/36583-0.txt	2011-07-02 12:28:18	ebooks/36583
501577	text/html; charset=us-ascii	http://www.gutenberg.org/files/36583/36583-h.zip	2011-07-02 12:28:22	ebooks/36583
13156	image/jpeg	http://www.gutenberg.org/cache/epub/36583/pg36583.cover.medium.jpg	2020-06-18 01:25:29.675364	ebooks/36583
336167	text/plain; charset=utf-8	http://www.gutenberg.org/files/36583/36583-0.zip	2011-07-02 12:28:22	ebooks/36583
16745	application/rdf+xml	http://www.gutenberg.org/ebooks/36583.rdf	2020-06-18 01:25:29.952358	ebooks/36583
887343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36583/36583.txt	2011-07-02 12:28:20	ebooks/36583
1891200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36583.kindle.images	2020-06-18 01:25:27.029399	ebooks/36583
417918	application/epub+zip	http://www.gutenberg.org/ebooks/36583.epub.noimages	2020-06-18 01:25:24.648446	ebooks/36583
1694646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36583.kindle.noimages	2020-06-18 01:25:29.336377	ebooks/36583
3573	image/jpeg	http://www.gutenberg.org/cache/epub/36583/pg36583.cover.small.jpg	2020-06-18 01:25:29.507373	ebooks/36583
336086	application/zip	http://www.gutenberg.org/files/36583/36583-8.zip	2011-07-02 12:28:22	ebooks/36583
961497	text/html; charset=us-ascii	http://www.gutenberg.org/files/36583/36583-h/36583-h.htm	2011-07-02 12:28:20	ebooks/36583
335995	application/zip	http://www.gutenberg.org/files/36583/36583.zip	2011-07-02 12:28:22	ebooks/36583
561068	application/epub+zip	http://www.gutenberg.org/ebooks/36583.epub.images	2020-06-18 01:25:23.791489	ebooks/36583
157830	application/epub+zip	http://www.gutenberg.org/ebooks/36584.epub.images	2020-06-18 01:25:30.21737	ebooks/36584
183863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36584.kindle.noimages	2020-06-18 01:25:30.776351	ebooks/36584
99843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36584/36584-h.zip	2011-07-02 12:35:28	ebooks/36584
26084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36584/36584.txt	2011-07-02 12:35:26	ebooks/36584
9702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36584/36584.zip	2011-07-02 12:35:28	ebooks/36584
304860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36584.kindle.images	2020-06-18 01:25:30.575364	ebooks/36584
72589	application/epub+zip	http://www.gutenberg.org/ebooks/36584.epub.noimages	2020-06-18 01:25:30.356364	ebooks/36584
31378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36584/36584-h/36584-h.htm	2011-07-02 12:35:26	ebooks/36584
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/36584.rdf	2020-06-18 01:25:30.852348	ebooks/36584
22739	image/jpeg	http://www.gutenberg.org/cache/epub/36584/pg36584.cover.medium.jpg	2020-06-18 01:25:30.808349	ebooks/36584
26056	text/plain	http://www.gutenberg.org/ebooks/36584.txt.utf-8	2020-06-18 01:25:30.048366	ebooks/36584
4056	image/jpeg	http://www.gutenberg.org/cache/epub/36584/pg36584.cover.small.jpg	2020-06-18 01:25:30.792352	ebooks/36584
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/36585.rdf	2020-06-18 01:25:39.717233	ebooks/36585
1272304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36585.kindle.images	2020-06-18 01:25:36.007282	ebooks/36585
466782	text/plain	http://www.gutenberg.org/ebooks/36585.txt.utf-8	2020-06-18 01:25:30.965349	ebooks/36585
1269142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36585.kindle.noimages	2020-06-18 01:25:38.368249	ebooks/36585
181463	application/zip	http://www.gutenberg.org/files/36585/36585-8.zip	2011-07-02 12:37:46	ebooks/36585
466789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36585/36585.txt	2011-07-02 12:37:46	ebooks/36585
466794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36585/36585-8.txt	2011-07-02 12:37:46	ebooks/36585
305364	application/epub+zip	http://www.gutenberg.org/ebooks/36585.epub.noimages	2020-06-18 01:25:33.698336	ebooks/36585
306310	application/epub+zip	http://www.gutenberg.org/ebooks/36585.epub.images	2020-06-18 01:25:32.511331	ebooks/36585
221160	text/html; charset=us-ascii	http://www.gutenberg.org/files/36585/36585-h.zip	2011-07-02 12:37:48	ebooks/36585
5426	image/jpeg	http://www.gutenberg.org/cache/epub/36585/pg36585.cover.small.jpg	2020-06-18 01:25:38.728258	ebooks/36585
715957	text/html; charset=us-ascii	http://www.gutenberg.org/files/36585/36585-h/36585-h.htm	2011-07-02 12:37:46	ebooks/36585
22649	image/jpeg	http://www.gutenberg.org/cache/epub/36585/pg36585.cover.medium.jpg	2020-06-18 01:25:39.076252	ebooks/36585
181408	application/zip	http://www.gutenberg.org/files/36585/36585.zip	2011-07-02 12:37:46	ebooks/36585
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/36586.rdf	2020-06-18 01:25:45.158365	ebooks/36586
1985451	application/epub+zip	http://www.gutenberg.org/ebooks/36586.epub.images	2020-06-18 01:25:40.564233	ebooks/36586
23870	image/jpeg	http://www.gutenberg.org/cache/epub/36586/pg36586.cover.medium.jpg	2020-06-18 01:25:44.921382	ebooks/36586
971973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36586.kindle.noimages	2020-06-18 01:25:44.617385	ebooks/36586
679287	text/html; charset=utf-8	http://www.gutenberg.org/files/36586/36586-h/36586-h.htm	2012-03-18 07:55:12	ebooks/36586
173641	application/zip	http://www.gutenberg.org/files/36586/36586-0.zip	2012-03-18 07:55:42	ebooks/36586
247821	application/epub+zip	http://www.gutenberg.org/ebooks/36586.epub.noimages	2020-06-18 01:25:41.806211	ebooks/36586
1800157	text/html; charset=utf-8	http://www.gutenberg.org/files/36586/36586-h.zip	2012-03-18 07:55:44	ebooks/36586
665441	text/plain; charset=utf-8	http://www.gutenberg.org/files/36586/36586-0.txt	2012-03-18 07:55:02	ebooks/36586
5594	image/jpeg	http://www.gutenberg.org/cache/epub/36586/pg36586.cover.small.jpg	2020-06-18 01:25:44.770377	ebooks/36586
4316835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36586.kindle.images	2020-06-18 01:25:43.621422	ebooks/36586
322470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36587.kindle.images	2020-06-18 01:25:47.839331	ebooks/36587
203611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36587.kindle.noimages	2020-06-18 01:25:48.049333	ebooks/36587
20359	application/zip	http://www.gutenberg.org/files/36587/36587-8.zip	2011-07-03 05:25:50	ebooks/36587
77235	application/epub+zip	http://www.gutenberg.org/ebooks/36587.epub.noimages	2020-06-18 01:25:47.341351	ebooks/36587
20342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36587/36587.zip	2011-07-03 05:25:50	ebooks/36587
5169	image/jpeg	http://www.gutenberg.org/cache/epub/36587/pg36587.cover.small.jpg	2020-06-18 01:25:48.199328	ebooks/36587
99838	application/epub+zip	http://www.gutenberg.org/ebooks/36587.epub.images	2020-06-18 01:25:45.779369	ebooks/36587
54040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36587/36587.txt	2011-07-03 05:25:50	ebooks/36587
54049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36587/36587-8.txt	2011-07-03 05:25:50	ebooks/36587
21374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36587/36587-h.zip	2011-07-03 05:25:50	ebooks/36587
54017	text/plain	http://www.gutenberg.org/ebooks/36587.txt.utf-8	2020-06-18 01:25:45.260382	ebooks/36587
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/36587.rdf	2020-06-18 01:25:48.584326	ebooks/36587
56935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36587/36587-h/36587-h.htm	2011-07-03 05:25:50	ebooks/36587
24908	image/jpeg	http://www.gutenberg.org/cache/epub/36587/pg36587.cover.medium.jpg	2020-06-18 01:25:48.349325	ebooks/36587
580898	text/plain	http://www.gutenberg.org/ebooks/36588.txt.utf-8	2020-06-18 01:25:48.693332	ebooks/36588
14347	image/jpeg	http://www.gutenberg.org/cache/epub/36588/pg36588.cover.medium.jpg	2020-06-18 01:25:53.495265	ebooks/36588
225364	application/zip	http://www.gutenberg.org/files/36588/36588.zip	2011-07-03 06:04:44	ebooks/36588
1177157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36588.kindle.noimages	2020-06-18 01:25:53.175271	ebooks/36588
1177166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36588.kindle.images	2020-06-18 01:25:51.680303	ebooks/36588
288201	application/epub+zip	http://www.gutenberg.org/ebooks/36588.epub.noimages	2020-06-18 01:25:50.177345	ebooks/36588
4102	image/jpeg	http://www.gutenberg.org/cache/epub/36588/pg36588.cover.small.jpg	2020-06-18 01:25:53.342263	ebooks/36588
288202	application/epub+zip	http://www.gutenberg.org/ebooks/36588.epub.images	2020-06-18 01:25:49.570331	ebooks/36588
677965	text/html; charset=utf-8	http://www.gutenberg.org/files/36588/36588-h/36588-h.htm	2011-07-03 06:04:44	ebooks/36588
580926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36588/36588.txt	2011-07-03 06:04:44	ebooks/36588
226629	application/zip	http://www.gutenberg.org/files/36588/36588-h.zip	2011-07-03 06:04:44	ebooks/36588
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/36588.rdf	2020-06-18 01:25:53.745277	ebooks/36588
3613	image/jpeg	http://www.gutenberg.org/cache/epub/36589/pg36589.cover.small.jpg	2020-06-18 01:25:59.720491	ebooks/36589
191564	application/zip	http://www.gutenberg.org/files/36589/36589.zip	2011-07-02 16:11:42	ebooks/36589
549294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36589/36589-h/36589-h.htm	2011-07-02 16:11:36	ebooks/36589
3612228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36589/36589-h.zip	2011-07-02 16:11:42	ebooks/36589
995872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36589.kindle.noimages	2020-06-18 01:25:59.658483	ebooks/36589
474273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36589/36589-8.txt	2011-07-02 16:11:34	ebooks/36589
474338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36589/36589.txt	2011-07-02 16:11:36	ebooks/36589
191675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36589/36589-8.zip	2011-07-02 16:11:42	ebooks/36589
474376	text/plain	http://www.gutenberg.org/ebooks/36589.txt.utf-8	2020-06-18 01:25:53.84926	ebooks/36589
12187391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36589.kindle.images	2020-06-18 01:25:58.4025	ebooks/36589
15434	application/rdf+xml	http://www.gutenberg.org/ebooks/36589.rdf	2020-06-18 01:25:59.903473	ebooks/36589
5647696	application/epub+zip	http://www.gutenberg.org/ebooks/36589.epub.images	2020-06-18 01:25:55.052243	ebooks/36589
269918	application/epub+zip	http://www.gutenberg.org/ebooks/36589.epub.noimages	2020-06-18 01:25:55.428256	ebooks/36589
23703	image/jpeg	http://www.gutenberg.org/cache/epub/36589/pg36589.cover.medium.jpg	2020-06-18 01:25:59.774481	ebooks/36589
615551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3659/3659.txt	2009-04-28 13:18:54	ebooks/3659
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/3659.rdf	2020-06-11 01:03:03.86113	ebooks/3659
3232	image/jpeg	http://www.gutenberg.org/cache/epub/3659/pg3659.cover.small.jpg	2020-06-02 01:03:16.336766	ebooks/3659
238366	application/zip	http://www.gutenberg.org/files/3659/3659.zip	2009-04-28 13:19:22	ebooks/3659
651194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3659/3659-h/3659-h.htm	2009-04-28 13:19:04	ebooks/3659
11417	image/jpeg	http://www.gutenberg.org/cache/epub/3659/pg3659.cover.medium.jpg	2020-06-02 01:03:16.372753	ebooks/3659
267423	application/epub+zip	http://www.gutenberg.org/ebooks/3659.epub.noimages	2020-06-02 01:03:13.775594	ebooks/3659
615523	text/plain	http://www.gutenberg.org/ebooks/3659.txt.utf-8	2020-06-02 01:03:13.140597	ebooks/3659
1089479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3659.kindle.noimages	2020-06-02 01:03:16.23682	ebooks/3659
267423	application/epub+zip	http://www.gutenberg.org/ebooks/3659.epub.images	2020-06-02 01:03:13.57962	ebooks/3659
242600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3659/3659-h.zip	2009-04-28 13:19:24	ebooks/3659
1089491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3659.kindle.images	2020-06-02 01:03:14.987575	ebooks/3659
233627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36590/36590-h.zip	2011-07-02 16:13:24	ebooks/36590
15690	application/rdf+xml	http://www.gutenberg.org/ebooks/36590.rdf	2020-06-18 01:26:05.852404	ebooks/36590
313579	application/epub+zip	http://www.gutenberg.org/ebooks/36590.epub.images	2020-06-18 01:26:01.027468	ebooks/36590
18392	image/jpeg	http://www.gutenberg.org/cache/epub/36590/pg36590.cover.medium.jpg	2020-06-18 01:26:05.486406	ebooks/36590
586566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36590/36590-h/36590-h.htm	2011-07-02 16:13:22	ebooks/36590
1149861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36590.kindle.noimages	2020-06-18 01:26:05.052408	ebooks/36590
496728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36590/36590.txt	2011-07-02 16:13:22	ebooks/36590
496715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36590/36590-8.txt	2011-07-02 16:13:22	ebooks/36590
285727	application/epub+zip	http://www.gutenberg.org/ebooks/36590.epub.noimages	2020-06-18 01:26:01.717523	ebooks/36590
197376	application/zip	http://www.gutenberg.org/files/36590/36590-8.zip	2011-07-02 16:13:24	ebooks/36590
197091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36590/36590.zip	2011-07-02 16:13:24	ebooks/36590
4717	image/jpeg	http://www.gutenberg.org/cache/epub/36590/pg36590.cover.small.jpg	2020-06-18 01:26:05.272415	ebooks/36590
1194605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36590.kindle.images	2020-06-18 01:26:03.374443	ebooks/36590
496952	text/plain	http://www.gutenberg.org/ebooks/36590.txt.utf-8	2020-06-18 01:26:00.01451	ebooks/36590
150374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36591/36591.zip	2011-07-02 16:14:42	ebooks/36591
1486742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36591.kindle.images	2020-06-18 01:26:09.716348	ebooks/36591
410713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36591/36591.txt	2011-07-02 16:14:42	ebooks/36591
410685	text/plain	http://www.gutenberg.org/ebooks/36591.txt.utf-8	2020-06-18 01:26:05.965404	ebooks/36591
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/36591.rdf	2020-06-18 01:26:11.18233	ebooks/36591
35068	image/jpeg	http://www.gutenberg.org/cache/epub/36591/pg36591.cover.medium.jpg	2020-06-18 01:26:10.936334	ebooks/36591
461759	application/epub+zip	http://www.gutenberg.org/ebooks/36591.epub.images	2020-06-18 01:26:06.790419	ebooks/36591
219290	application/epub+zip	http://www.gutenberg.org/ebooks/36591.epub.noimages	2020-06-18 01:26:08.376387	ebooks/36591
447018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36591/36591-h/36591-h.htm	2011-07-02 16:14:42	ebooks/36591
6100	image/jpeg	http://www.gutenberg.org/cache/epub/36591/pg36591.cover.small.jpg	2020-06-18 01:26:10.779345	ebooks/36591
299729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36591/36591-h.zip	2011-07-02 16:14:44	ebooks/36591
805660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36591.kindle.noimages	2020-06-18 01:26:10.620351	ebooks/36591
4391	image/jpeg	http://www.gutenberg.org/cache/epub/36592/pg36592.cover.small.jpg	2020-06-18 01:26:19.635219	ebooks/36592
2530886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36592.kindle.noimages	2020-06-18 01:26:19.461226	ebooks/36592
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/36592.rdf	2020-06-18 01:26:20.072248	ebooks/36592
625206	application/epub+zip	http://www.gutenberg.org/ebooks/36592.epub.noimages	2020-06-18 01:26:13.647326	ebooks/36592
2530895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36592.kindle.images	2020-06-18 01:26:16.552266	ebooks/36592
534877	application/zip	http://www.gutenberg.org/files/36592/36592-h.zip	2011-07-03 06:12:52	ebooks/36592
625207	application/epub+zip	http://www.gutenberg.org/ebooks/36592.epub.images	2020-06-18 01:26:12.688352	ebooks/36592
1538276	text/html; charset=utf-8	http://www.gutenberg.org/files/36592/36592-h/36592-h.htm	2011-07-03 06:12:52	ebooks/36592
535293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36592/36592.zip	2011-07-03 06:12:52	ebooks/36592
16771	image/jpeg	http://www.gutenberg.org/cache/epub/36592/pg36592.cover.medium.jpg	2020-06-18 01:26:19.802223	ebooks/36592
1355941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36592/36592.txt	2011-07-03 06:12:50	ebooks/36592
1355913	text/plain	http://www.gutenberg.org/ebooks/36592.txt.utf-8	2020-06-18 01:26:11.307351	ebooks/36592
235668	text/html; charset=utf-8	http://www.gutenberg.org/files/36593/36593-h.zip	2011-07-03 06:27:42	ebooks/36593
1203843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36593.kindle.images	2020-06-18 01:26:23.21438	ebooks/36593
302003	application/epub+zip	http://www.gutenberg.org/ebooks/36593.epub.noimages	2020-06-18 01:26:21.720222	ebooks/36593
235021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36593/36593.zip	2011-07-03 06:27:42	ebooks/36593
14781	image/jpeg	http://www.gutenberg.org/cache/epub/36593/pg36593.cover.medium.jpg	2020-06-18 01:26:25.030357	ebooks/36593
596210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36593/36593.txt	2011-07-03 06:27:40	ebooks/36593
302003	application/epub+zip	http://www.gutenberg.org/ebooks/36593.epub.images	2020-06-18 01:26:21.08123	ebooks/36593
596182	text/plain	http://www.gutenberg.org/ebooks/36593.txt.utf-8	2020-06-18 01:26:20.181226	ebooks/36593
682304	text/html; charset=utf-8	http://www.gutenberg.org/files/36593/36593-h/36593-h.htm	2011-07-03 06:27:40	ebooks/36593
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/36593.rdf	2020-06-18 01:26:25.278356	ebooks/36593
4322	image/jpeg	http://www.gutenberg.org/cache/epub/36593/pg36593.cover.small.jpg	2020-06-18 01:26:24.874359	ebooks/36593
1203835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36593.kindle.noimages	2020-06-18 01:26:24.717366	ebooks/36593
131297	text/plain	http://www.gutenberg.org/ebooks/36594.txt.utf-8	2020-06-18 01:26:25.390357	ebooks/36594
146706	text/html	http://www.gutenberg.org/ebooks/36594.html.images	2020-06-18 01:26:25.571371	ebooks/36594
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/36594.rdf	2020-06-18 01:26:28.125314	ebooks/36594
103779	application/epub+zip	http://www.gutenberg.org/ebooks/36594.epub.images	2020-06-18 01:26:26.045348	ebooks/36594
103780	application/epub+zip	http://www.gutenberg.org/ebooks/36594.epub.noimages	2020-06-18 01:26:26.383344	ebooks/36594
4542	image/jpeg	http://www.gutenberg.org/cache/epub/36594/pg36594.cover.small.jpg	2020-06-18 01:26:27.76432	ebooks/36594
391604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36594.kindle.noimages	2020-06-18 01:26:27.62032	ebooks/36594
146706	text/html	http://www.gutenberg.org/ebooks/36594.html.noimages	2020-06-18 01:26:25.690351	ebooks/36594
16621	image/jpeg	http://www.gutenberg.org/cache/epub/36594/pg36594.cover.medium.jpg	2020-06-18 01:26:27.904338	ebooks/36594
49403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36594/36594-8.zip	2011-07-03 12:10:48	ebooks/36594
126049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36594/36594-8.txt	2011-07-03 12:10:46	ebooks/36594
391611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36594.kindle.images	2020-06-18 01:26:26.993331	ebooks/36594
1255599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36595.kindle.images	2020-06-18 01:26:30.588288	ebooks/36595
795002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36595.kindle.noimages	2020-06-18 01:26:31.564268	ebooks/36595
348353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36595/36595-8.txt	2011-07-04 13:13:04	ebooks/36595
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/36595.rdf	2020-06-18 01:26:32.109264	ebooks/36595
132744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36595/36595.zip	2011-07-04 13:13:06	ebooks/36595
348349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36595/36595.txt	2011-07-04 13:13:04	ebooks/36595
376409	application/zip	http://www.gutenberg.org/files/36595/36595-h.zip	2011-07-04 13:13:06	ebooks/36595
367059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36595/36595-h/36595-h.htm	2011-07-04 13:13:04	ebooks/36595
382602	application/epub+zip	http://www.gutenberg.org/ebooks/36595.epub.images	2020-06-18 01:26:28.99236	ebooks/36595
19916	image/jpeg	http://www.gutenberg.org/cache/epub/36595/pg36595.cover.medium.jpg	2020-06-18 01:26:31.867272	ebooks/36595
132789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36595/36595-8.zip	2011-07-04 13:13:06	ebooks/36595
203178	application/epub+zip	http://www.gutenberg.org/ebooks/36595.epub.noimages	2020-06-18 01:26:29.574304	ebooks/36595
348344	text/plain	http://www.gutenberg.org/ebooks/36595.txt.utf-8	2020-06-18 01:26:28.235351	ebooks/36595
4779	image/jpeg	http://www.gutenberg.org/cache/epub/36595/pg36595.cover.small.jpg	2020-06-18 01:26:31.717291	ebooks/36595
118999	application/epub+zip	http://www.gutenberg.org/ebooks/36596.epub.noimages	2020-06-18 01:26:35.259229	ebooks/36596
4313	image/jpeg	http://www.gutenberg.org/cache/epub/36596/pg36596.cover.small.jpg	2020-06-18 01:26:47.865363	ebooks/36596
409347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36596.kindle.noimages	2020-06-18 01:26:47.710375	ebooks/36596
10475505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36596.kindle.images	2020-06-18 01:26:47.146386	ebooks/36596
4484829	application/epub+zip	http://www.gutenberg.org/ebooks/36596.epub.images	2020-06-18 01:26:34.75823	ebooks/36596
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/36596.rdf	2020-06-18 01:26:48.259366	ebooks/36596
19420	image/jpeg	http://www.gutenberg.org/cache/epub/36596/pg36596.cover.medium.jpg	2020-06-18 01:26:48.017355	ebooks/36596
40821	application/zip	http://www.gutenberg.org/files/36596/36596-8.zip	2011-07-04 13:20:24	ebooks/36596
105557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36596/36596-h/36596-h.htm	2011-07-04 13:20:22	ebooks/36596
98761	text/plain	http://www.gutenberg.org/ebooks/36596.txt.utf-8	2020-06-18 01:26:32.210268	ebooks/36596
4409519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36596/36596-h.zip	2011-07-04 13:20:24	ebooks/36596
96546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36596/36596-8.txt	2011-07-04 13:20:18	ebooks/36596
12530872	text/html; charset=utf-8	http://www.gutenberg.org/files/36597/36597-h.zip	2011-07-08 06:34:42	ebooks/36597
276626	application/epub+zip	http://www.gutenberg.org/ebooks/36597.epub.noimages	2020-06-18 01:26:52.602295	ebooks/36597
5253	image/jpeg	http://www.gutenberg.org/cache/epub/36597/pg36597.cover.small.jpg	2020-06-18 01:27:06.483325	ebooks/36597
183908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36597/36597.zip	2011-07-08 06:34:38	ebooks/36597
21202	image/jpeg	http://www.gutenberg.org/cache/epub/36597/pg36597.cover.medium.jpg	2020-06-18 01:27:06.663404	ebooks/36597
468092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36597/36597-8.txt	2011-07-07 08:06:48	ebooks/36597
1077334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36597.kindle.noimages	2020-06-18 01:27:06.300346	ebooks/36597
185208	application/zip	http://www.gutenberg.org/files/36597/36597-0.zip	2011-07-08 06:34:38	ebooks/36597
468418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36597/36597.txt	2011-07-07 08:06:48	ebooks/36597
184328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36597/36597-8.zip	2011-07-08 06:34:38	ebooks/36597
4890819	application/epub+zip	http://www.gutenberg.org/ebooks/36597.epub.images	2020-06-18 01:26:51.56531	ebooks/36597
546676	text/html; charset=utf-8	http://www.gutenberg.org/files/36597/36597-h/36597-h.htm	2011-07-08 06:33:56	ebooks/36597
250	application/octet-stream	http://www.gutenberg.org/files/36597/36597-h/36597-h.htm.bin	2011-07-08 06:33:56	ebooks/36597
16993	application/rdf+xml	http://www.gutenberg.org/ebooks/36597.rdf	2020-06-18 01:27:06.964314	ebooks/36597
471723	text/plain; charset=utf-8	http://www.gutenberg.org/files/36597/36597-0.txt	2011-07-07 08:06:44	ebooks/36597
12140484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36597.kindle.images	2020-06-18 01:27:04.799341	ebooks/36597
342370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36598.kindle.noimages	2020-06-18 01:27:09.657277	ebooks/36598
61140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36598/36598.txt	2011-07-03 12:27:36	ebooks/36598
232585	application/epub+zip	http://www.gutenberg.org/ebooks/36598.epub.images	2020-06-18 01:27:07.744321	ebooks/36598
137489	text/html; charset=utf-8	http://www.gutenberg.org/files/36598/36598-h.zip	2011-07-03 12:35:42	ebooks/36598
6595	image/jpeg	http://www.gutenberg.org/cache/epub/36598/pg36598.cover.small.jpg	2020-06-18 01:27:09.808305	ebooks/36598
22857	application/zip	http://www.gutenberg.org/files/36598/36598-0.zip	2011-07-03 12:35:42	ebooks/36598
22753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36598/36598-8.zip	2011-07-03 12:35:42	ebooks/36598
543437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36598.kindle.images	2020-06-18 01:27:09.011296	ebooks/36598
93718	application/epub+zip	http://www.gutenberg.org/ebooks/36598.epub.noimages	2020-06-18 01:27:08.341301	ebooks/36598
81513	text/html; charset=utf-8	http://www.gutenberg.org/files/36598/36598-h/36598-h.htm	2011-07-03 12:27:18	ebooks/36598
60488	text/plain; charset=utf-8	http://www.gutenberg.org/files/36598/36598-0.txt	2011-07-03 12:27:12	ebooks/36598
33026	image/jpeg	http://www.gutenberg.org/cache/epub/36598/pg36598.cover.medium.jpg	2020-06-18 01:27:09.960275	ebooks/36598
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/36598.rdf	2020-06-18 01:27:10.20527	ebooks/36598
60113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36598/36598-8.txt	2011-07-03 12:34:46	ebooks/36598
22862	application/zip	http://www.gutenberg.org/files/36598/36598.zip	2011-07-03 12:35:42	ebooks/36598
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/36599.rdf	2020-06-18 01:27:14.869237	ebooks/36599
3766	image/jpeg	http://www.gutenberg.org/cache/epub/36599/pg36599.cover.small.jpg	2020-06-18 01:27:14.468216	ebooks/36599
189708	text/html; charset=utf-8	http://www.gutenberg.org/files/36599/36599-h.zip	2011-07-03 06:34:20	ebooks/36599
539815	text/html; charset=utf-8	http://www.gutenberg.org/files/36599/36599-h/36599-h.htm	2011-07-03 06:34:20	ebooks/36599
478996	text/plain	http://www.gutenberg.org/ebooks/36599.txt.utf-8	2020-06-18 01:27:10.323291	ebooks/36599
1009679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36599.kindle.images	2020-06-18 01:27:13.031285	ebooks/36599
1009674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36599.kindle.noimages	2020-06-18 01:27:14.311231	ebooks/36599
260751	application/epub+zip	http://www.gutenberg.org/ebooks/36599.epub.images	2020-06-18 01:27:11.150279	ebooks/36599
190032	application/zip	http://www.gutenberg.org/files/36599/36599.zip	2011-07-03 06:34:20	ebooks/36599
14437	image/jpeg	http://www.gutenberg.org/cache/epub/36599/pg36599.cover.medium.jpg	2020-06-18 01:27:14.622233	ebooks/36599
479024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36599/36599.txt	2011-07-03 06:34:20	ebooks/36599
260750	application/epub+zip	http://www.gutenberg.org/ebooks/36599.epub.noimages	2020-06-18 01:27:11.766255	ebooks/36599
283524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/366/366.txt	2015-02-28 11:29:58	ebooks/366
132915	application/epub+zip	http://www.gutenberg.org/ebooks/366.epub.images	2020-05-31 23:51:46.920833	ebooks/366
8823	image/jpeg	http://www.gutenberg.org/cache/epub/366/pg366.cover.medium.jpg	2020-05-31 23:51:48.601017	ebooks/366
114439	application/zip	http://www.gutenberg.org/files/366/366-h.zip	2015-02-28 12:00:56	ebooks/366
536271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/366.kindle.images	2020-05-31 23:51:47.835018	ebooks/366
132915	application/epub+zip	http://www.gutenberg.org/ebooks/366.epub.noimages	2020-05-31 23:51:47.137856	ebooks/366
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/366.rdf	2020-06-11 01:00:22.021198	ebooks/366
2492	image/jpeg	http://www.gutenberg.org/cache/epub/366/pg366.cover.small.jpg	2020-05-31 23:51:48.571005	ebooks/366
108830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/366/366.zip	2015-02-28 12:00:56	ebooks/366
336838	text/html; charset=us-ascii	http://www.gutenberg.org/files/366/366-h/366-h.htm	2015-02-28 11:59:08	ebooks/366
536267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/366.kindle.noimages	2020-05-31 23:51:48.538006	ebooks/366
283494	text/plain	http://www.gutenberg.org/ebooks/366.txt.utf-8	2020-05-31 23:51:46.559863	ebooks/366
252775	text/plain	http://www.gutenberg.org/ebooks/3660.txt.utf-8	2020-06-02 01:03:16.507768	ebooks/3660
3330	image/jpeg	http://www.gutenberg.org/cache/epub/3660/pg3660.cover.small.jpg	2020-06-02 01:03:18.016752	ebooks/3660
118633	application/epub+zip	http://www.gutenberg.org/ebooks/3660.epub.noimages	2020-06-02 01:03:16.851759	ebooks/3660
118633	application/epub+zip	http://www.gutenberg.org/ebooks/3660.epub.images	2020-06-02 01:03:16.736754	ebooks/3660
96687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3660/3660-h.zip	2009-04-28 17:04:42	ebooks/3660
252803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3660/3660.txt	2009-04-28 17:04:10	ebooks/3660
267202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3660/3660-h/3660-h.htm	2009-04-28 17:04:18	ebooks/3660
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/3660.rdf	2020-06-11 01:03:03.885128	ebooks/3660
473689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3660.kindle.images	2020-06-02 01:03:17.41774	ebooks/3660
12950	image/jpeg	http://www.gutenberg.org/cache/epub/3660/pg3660.cover.medium.jpg	2020-06-02 01:03:18.04573	ebooks/3660
94690	application/zip	http://www.gutenberg.org/files/3660/3660.zip	2009-04-28 17:04:40	ebooks/3660
473677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3660.kindle.noimages	2020-06-02 01:03:17.985735	ebooks/3660
570681	text/plain	http://www.gutenberg.org/ebooks/36600.txt.utf-8	2020-05-18 00:56:19.439858	ebooks/36600
570709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36600/36600.txt	2011-07-03 06:39:46	ebooks/36600
253301	application/epub+zip	http://www.gutenberg.org/ebooks/36600.epub.noimages	2020-05-18 00:56:20.719854	ebooks/36600
1059985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36600.kindle.noimages	2020-05-18 00:56:23.406828	ebooks/36600
693185	text/html; charset=utf-8	http://www.gutenberg.org/files/36600/36600-h/36600-h.htm	2020-03-27 09:12:20	ebooks/36600
1059989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36600.kindle.images	2020-05-18 00:56:22.063833	ebooks/36600
217097	text/html; charset=utf-8	http://www.gutenberg.org/files/36600/36600-h.zip	2020-03-27 09:12:36	ebooks/36600
3510	image/jpeg	http://www.gutenberg.org/cache/epub/36600/pg36600.cover.small.jpg	2020-05-18 00:56:23.451814	ebooks/36600
214335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36600/36600.zip	2011-07-03 06:39:46	ebooks/36600
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/36600.rdf	2020-06-11 01:30:40.579874	ebooks/36600
11780	image/jpeg	http://www.gutenberg.org/cache/epub/36600/pg36600.cover.medium.jpg	2020-05-18 00:56:23.492805	ebooks/36600
253301	application/epub+zip	http://www.gutenberg.org/ebooks/36600.epub.images	2020-05-18 00:56:20.352846	ebooks/36600
316461	text/plain	http://www.gutenberg.org/ebooks/36601.txt.utf-8	2020-05-18 00:56:23.64281	ebooks/36601
601533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36601.kindle.noimages	2020-05-18 00:56:25.777784	ebooks/36601
120917	application/zip	http://www.gutenberg.org/files/36601/36601.zip	2011-07-03 06:56:28	ebooks/36601
347820	text/html; charset=utf-8	http://www.gutenberg.org/files/36601/36601-h/36601-h.htm	2011-07-03 06:56:28	ebooks/36601
120371	text/html; charset=utf-8	http://www.gutenberg.org/files/36601/36601-h.zip	2011-07-03 06:56:28	ebooks/36601
601540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36601.kindle.images	2020-05-18 00:56:25.074782	ebooks/36601
316489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36601/36601.txt	2011-07-03 06:56:28	ebooks/36601
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/36601.rdf	2020-06-11 01:30:42.610055	ebooks/36601
3895	image/jpeg	http://www.gutenberg.org/cache/epub/36601/pg36601.cover.small.jpg	2020-05-18 00:56:25.809777	ebooks/36601
148280	application/epub+zip	http://www.gutenberg.org/ebooks/36601.epub.images	2020-05-18 00:56:24.07381	ebooks/36601
148281	application/epub+zip	http://www.gutenberg.org/ebooks/36601.epub.noimages	2020-05-18 00:56:24.370808	ebooks/36601
13325	image/jpeg	http://www.gutenberg.org/cache/epub/36601/pg36601.cover.medium.jpg	2020-05-18 00:56:25.838773	ebooks/36601
468962	text/html; charset=utf-8	http://www.gutenberg.org/files/36602/36602-h/36602-h.htm	2011-07-03 07:00:22	ebooks/36602
1597952	application/epub+zip	http://www.gutenberg.org/ebooks/36602.epub.images	2020-05-18 00:56:27.043786	ebooks/36602
3507	image/jpeg	http://www.gutenberg.org/cache/epub/36602/pg36602.cover.small.jpg	2020-05-18 00:56:29.524736	ebooks/36602
148138	application/zip	http://www.gutenberg.org/files/36602/36602.zip	2011-07-03 07:00:24	ebooks/36602
13086	image/jpeg	http://www.gutenberg.org/cache/epub/36602/pg36602.cover.medium.jpg	2020-05-18 00:56:29.558725	ebooks/36602
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/36602.rdf	2020-06-11 01:30:42.63505	ebooks/36602
729090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36602.kindle.noimages	2020-05-18 00:56:29.488725	ebooks/36602
178606	application/epub+zip	http://www.gutenberg.org/ebooks/36602.epub.noimages	2020-05-18 00:56:27.395779	ebooks/36602
2928703	text/html; charset=utf-8	http://www.gutenberg.org/files/36602/36602-h.zip	2011-07-03 07:00:24	ebooks/36602
384033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36602/36602.txt	2011-07-03 07:00:22	ebooks/36602
384005	text/plain	http://www.gutenberg.org/ebooks/36602.txt.utf-8	2020-05-18 00:56:25.960789	ebooks/36602
3553888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36602.kindle.images	2020-05-18 00:56:28.612738	ebooks/36602
83958	application/zip	http://www.gutenberg.org/files/36603/36603.zip	2011-07-03 07:06:22	ebooks/36603
449455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36603.kindle.noimages	2020-05-18 00:56:31.683717	ebooks/36603
217101	text/plain	http://www.gutenberg.org/ebooks/36603.txt.utf-8	2020-05-18 00:56:29.686725	ebooks/36603
3185	image/jpeg	http://www.gutenberg.org/cache/epub/36603/pg36603.cover.small.jpg	2020-05-18 00:56:31.716712	ebooks/36603
943184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36603.kindle.images	2020-05-18 00:56:31.12673	ebooks/36603
217129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36603/36603.txt	2011-07-03 07:06:20	ebooks/36603
355304	application/epub+zip	http://www.gutenberg.org/ebooks/36603.epub.images	2020-05-18 00:56:30.225718	ebooks/36603
108203	application/epub+zip	http://www.gutenberg.org/ebooks/36603.epub.noimages	2020-05-18 00:56:30.50072	ebooks/36603
609602	text/html; charset=utf-8	http://www.gutenberg.org/files/36603/36603-h.zip	2011-07-03 07:06:22	ebooks/36603
11628	image/jpeg	http://www.gutenberg.org/cache/epub/36603/pg36603.cover.medium.jpg	2020-05-18 00:56:31.745716	ebooks/36603
252145	text/html; charset=utf-8	http://www.gutenberg.org/files/36603/36603-h/36603-h.htm	2011-07-03 07:06:20	ebooks/36603
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/36603.rdf	2020-06-11 01:30:42.660057	ebooks/36603
12836	image/jpeg	http://www.gutenberg.org/cache/epub/36604/pg36604.cover.medium.jpg	2020-05-18 00:56:35.30065	ebooks/36604
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/36604.rdf	2020-06-11 01:30:42.684055	ebooks/36604
890048	application/epub+zip	http://www.gutenberg.org/ebooks/36604.epub.images	2020-05-18 00:56:32.910735	ebooks/36604
1853796	application/zip	http://www.gutenberg.org/files/36604/36604-h.zip	2011-07-03 07:13:10	ebooks/36604
113343	application/zip	http://www.gutenberg.org/files/36604/36604.zip	2011-07-03 07:13:10	ebooks/36604
147943	application/epub+zip	http://www.gutenberg.org/ebooks/36604.epub.noimages	2020-05-18 00:56:33.221711	ebooks/36604
292640	text/plain	http://www.gutenberg.org/ebooks/36604.txt.utf-8	2020-05-18 00:56:31.867717	ebooks/36604
617711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36604.kindle.noimages	2020-05-18 00:56:35.220651	ebooks/36604
292668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36604/36604.txt	2011-07-03 07:13:08	ebooks/36604
2100348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36604.kindle.images	2020-05-18 00:56:34.35667	ebooks/36604
375334	text/html; charset=utf-8	http://www.gutenberg.org/files/36604/36604-h/36604-h.htm	2011-07-03 07:13:08	ebooks/36604
3368	image/jpeg	http://www.gutenberg.org/cache/epub/36604/pg36604.cover.small.jpg	2020-05-18 00:56:35.260666	ebooks/36604
161077	application/epub+zip	http://www.gutenberg.org/ebooks/36605.epub.noimages	2020-05-18 00:56:36.223655	ebooks/36605
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/36605.rdf	2020-06-11 01:30:42.710048	ebooks/36605
3666	image/jpeg	http://www.gutenberg.org/cache/epub/36605/pg36605.cover.small.jpg	2020-05-18 00:56:37.789617	ebooks/36605
376920	text/html; charset=utf-8	http://www.gutenberg.org/files/36605/36605-h/36605-h.htm	2011-07-03 07:18:26	ebooks/36605
127419	application/zip	http://www.gutenberg.org/files/36605/36605.zip	2011-07-03 07:18:28	ebooks/36605
653801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36605.kindle.noimages	2020-05-18 00:56:37.75563	ebooks/36605
14255	image/jpeg	http://www.gutenberg.org/cache/epub/36605/pg36605.cover.medium.jpg	2020-05-18 00:56:37.820617	ebooks/36605
653805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36605.kindle.images	2020-05-18 00:56:36.986699	ebooks/36605
329893	text/plain	http://www.gutenberg.org/ebooks/36605.txt.utf-8	2020-05-18 00:56:35.439647	ebooks/36605
161077	application/epub+zip	http://www.gutenberg.org/ebooks/36605.epub.images	2020-05-18 00:56:35.88766	ebooks/36605
127747	application/zip	http://www.gutenberg.org/files/36605/36605-h.zip	2011-07-03 07:18:28	ebooks/36605
329921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36605/36605.txt	2011-07-03 07:18:26	ebooks/36605
516528	application/epub+zip	http://www.gutenberg.org/ebooks/36606.epub.images	2020-05-18 00:56:38.526651	ebooks/36606
194696	application/epub+zip	http://www.gutenberg.org/ebooks/36606.epub.noimages	2020-05-18 00:56:38.84262	ebooks/36606
654522	text/html; charset=utf-8	http://www.gutenberg.org/files/36606/36606-h.zip	2011-07-03 07:21:48	ebooks/36606
785416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36606.kindle.noimages	2020-05-18 00:56:40.736588	ebooks/36606
2899	image/jpeg	http://www.gutenberg.org/cache/epub/36606/pg36606.cover.small.jpg	2020-05-18 00:56:40.772591	ebooks/36606
471711	text/html; charset=utf-8	http://www.gutenberg.org/files/36606/36606-h/36606-h.htm	2011-07-03 07:21:46	ebooks/36606
1385788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36606.kindle.images	2020-05-18 00:56:39.822616	ebooks/36606
410412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36606/36606.txt	2011-07-03 07:21:46	ebooks/36606
410384	text/plain	http://www.gutenberg.org/ebooks/36606.txt.utf-8	2020-05-18 00:56:37.94663	ebooks/36606
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/36606.rdf	2020-06-11 01:30:42.735055	ebooks/36606
10658	image/jpeg	http://www.gutenberg.org/cache/epub/36606/pg36606.cover.medium.jpg	2020-05-18 00:56:40.804586	ebooks/36606
160703	application/zip	http://www.gutenberg.org/files/36606/36606.zip	2011-07-03 07:21:48	ebooks/36606
116300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36607/36607-8.txt	2011-07-03 08:42:40	ebooks/36607
116292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36607/36607.txt	2011-07-03 08:42:40	ebooks/36607
45688	application/zip	http://www.gutenberg.org/files/36607/36607-8.zip	2011-07-03 08:42:40	ebooks/36607
75152	application/epub+zip	http://www.gutenberg.org/ebooks/36607.epub.noimages	2020-05-18 00:56:41.84057	ebooks/36607
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/36607.rdf	2020-06-11 01:30:42.763079	ebooks/36607
116270	text/plain	http://www.gutenberg.org/ebooks/36607.txt.utf-8	2020-05-18 00:56:40.931591	ebooks/36607
287163	application/epub+zip	http://www.gutenberg.org/ebooks/36607.epub.images	2020-05-18 00:56:41.619567	ebooks/36607
3847	image/jpeg	http://www.gutenberg.org/cache/epub/36607/pg36607.cover.small.jpg	2020-05-18 00:56:43.183563	ebooks/36607
45665	application/zip	http://www.gutenberg.org/files/36607/36607.zip	2011-07-03 08:42:40	ebooks/36607
1210076	application/zip	http://www.gutenberg.org/files/36607/36607-h.zip	2011-07-03 08:42:40	ebooks/36607
14208	image/jpeg	http://www.gutenberg.org/cache/epub/36607/pg36607.cover.medium.jpg	2020-05-18 00:56:43.218575	ebooks/36607
734549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36607.kindle.images	2020-05-18 00:56:42.516564	ebooks/36607
313186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36607.kindle.noimages	2020-05-18 00:56:43.145558	ebooks/36607
163633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36607/36607-h/36607-h.htm	2011-07-03 08:42:40	ebooks/36607
44658	application/zip	http://www.gutenberg.org/files/36608/36608-h.zip	2011-07-03 08:47:46	ebooks/36608
294290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36608.kindle.images	2020-05-18 00:56:44.519715	ebooks/36608
14939	image/jpeg	http://www.gutenberg.org/cache/epub/36608/pg36608.cover.medium.jpg	2020-05-18 00:56:45.20772	ebooks/36608
156970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36608/36608-h/36608-h.htm	2011-07-03 08:47:46	ebooks/36608
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/36608.rdf	2020-06-11 01:30:42.787058	ebooks/36608
3955	image/jpeg	http://www.gutenberg.org/cache/epub/36608/pg36608.cover.small.jpg	2020-05-18 00:56:45.163729	ebooks/36608
294374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36608.kindle.noimages	2020-05-18 00:56:45.116693	ebooks/36608
38298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36608/36608-8.zip	2011-07-03 08:47:46	ebooks/36608
95408	text/plain	http://www.gutenberg.org/ebooks/36608.txt.utf-8	2020-05-18 00:56:43.351566	ebooks/36608
94027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36608/36608-8.txt	2011-07-03 08:47:42	ebooks/36608
72066	application/epub+zip	http://www.gutenberg.org/ebooks/36608.epub.images	2020-05-18 00:56:43.710742	ebooks/36608
72066	application/epub+zip	http://www.gutenberg.org/ebooks/36608.epub.noimages	2020-05-18 00:56:43.942716	ebooks/36608
37090	application/zip	http://www.gutenberg.org/files/36609/36609.zip	2011-07-04 04:21:54	ebooks/36609
99479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36609/36609-8.txt	2011-07-04 04:21:52	ebooks/36609
59922	application/epub+zip	http://www.gutenberg.org/ebooks/36609.epub.noimages	2020-05-18 00:56:45.794688	ebooks/36609
99470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36609/36609.txt	2011-07-04 04:21:52	ebooks/36609
59922	application/epub+zip	http://www.gutenberg.org/ebooks/36609.epub.images	2020-05-18 00:56:45.623684	ebooks/36609
258500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36609.kindle.images	2020-05-18 00:56:46.312672	ebooks/36609
40923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36609/36609-h.zip	2011-07-04 04:21:54	ebooks/36609
3754	image/jpeg	http://www.gutenberg.org/cache/epub/36609/pg36609.cover.small.jpg	2020-05-18 00:56:46.867676	ebooks/36609
128208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36609/36609-h/36609-h.htm	2011-07-04 04:21:52	ebooks/36609
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/36609.rdf	2020-06-11 01:30:42.813079	ebooks/36609
13557	image/jpeg	http://www.gutenberg.org/cache/epub/36609/pg36609.cover.medium.jpg	2020-05-18 00:56:46.903701	ebooks/36609
99535	text/plain	http://www.gutenberg.org/ebooks/36609.txt.utf-8	2020-05-18 00:56:45.355698	ebooks/36609
258492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36609.kindle.noimages	2020-05-18 00:56:46.828674	ebooks/36609
37123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36609/36609-8.zip	2011-07-04 04:21:54	ebooks/36609
97660	application/epub+zip	http://www.gutenberg.org/ebooks/3661.epub.noimages	2020-06-02 01:03:18.529733	ebooks/3661
4697	image/jpeg	http://www.gutenberg.org/cache/epub/3661/pg3661.cover.small.jpg	2020-06-02 01:03:19.538722	ebooks/3661
166142	text/plain	http://www.gutenberg.org/ebooks/3661.txt.utf-8	2020-06-02 01:03:18.169732	ebooks/3661
192020	text/html	http://www.gutenberg.org/ebooks/3661.html.images	2020-06-02 01:03:18.279742	ebooks/3661
97660	application/epub+zip	http://www.gutenberg.org/ebooks/3661.epub.images	2020-06-02 01:03:18.460729	ebooks/3661
192020	text/html	http://www.gutenberg.org/ebooks/3661.html.noimages	2020-06-02 01:03:18.35173	ebooks/3661
166141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3661/3661.txt	2015-03-26 06:03:34	ebooks/3661
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/3661.rdf	2020-06-11 01:03:03.909131	ebooks/3661
60279	application/zip	http://www.gutenberg.org/files/3661/3661.zip	2015-03-26 06:04:06	ebooks/3661
26569	image/jpeg	http://www.gutenberg.org/cache/epub/3661/pg3661.cover.medium.jpg	2020-06-02 01:03:19.565714	ebooks/3661
393200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3661.kindle.noimages	2020-06-02 01:03:19.511712	ebooks/3661
393208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3661.kindle.images	2020-06-02 01:03:19.022717	ebooks/3661
275228	text/plain	http://www.gutenberg.org/ebooks/36610.txt.utf-8	2020-05-18 00:56:47.047697	ebooks/36610
3506	image/jpeg	http://www.gutenberg.org/cache/epub/36610/pg36610.cover.small.jpg	2020-05-18 00:56:49.549645	ebooks/36610
275236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36610/36610.txt	2011-07-04 04:26:34	ebooks/36610
303292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36610/36610-h/36610-h.htm	2011-07-04 04:26:34	ebooks/36610
134638	application/epub+zip	http://www.gutenberg.org/ebooks/36610.epub.noimages	2020-05-18 00:56:47.693669	ebooks/36610
1824423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36610/36610-h.zip	2011-07-04 04:26:36	ebooks/36610
102081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36610/36610.zip	2011-07-04 04:26:36	ebooks/36610
3854317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36610.kindle.images	2020-05-18 00:56:48.853647	ebooks/36610
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/36610.rdf	2020-06-11 01:30:42.840053	ebooks/36610
15643	image/jpeg	http://www.gutenberg.org/cache/epub/36610/pg36610.cover.medium.jpg	2020-05-18 00:56:49.582631	ebooks/36610
547232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36610.kindle.noimages	2020-05-18 00:56:49.514648	ebooks/36610
275182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36610/36610-8.txt	2011-07-04 04:26:34	ebooks/36610
1791991	application/epub+zip	http://www.gutenberg.org/ebooks/36610.epub.images	2020-05-18 00:56:47.511657	ebooks/36610
102158	application/zip	http://www.gutenberg.org/files/36610/36610-8.zip	2011-07-04 04:26:36	ebooks/36610
327318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36611/36611-h.zip	2011-07-04 04:31:38	ebooks/36611
27063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36611/36611.txt	2011-07-04 04:31:36	ebooks/36611
700800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36611.kindle.images	2020-05-18 00:56:50.303629	ebooks/36611
10128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36611/36611.zip	2011-07-04 04:31:38	ebooks/36611
27035	text/plain	http://www.gutenberg.org/ebooks/36611.txt.utf-8	2020-05-18 00:56:49.707636	ebooks/36611
332680	application/epub+zip	http://www.gutenberg.org/ebooks/36611.epub.images	2020-05-18 00:56:49.886672	ebooks/36611
423776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36611.kindle.noimages	2020-05-18 00:56:50.576618	ebooks/36611
3018	image/jpeg	http://www.gutenberg.org/cache/epub/36611/pg36611.cover.small.jpg	2020-05-18 00:56:50.594627	ebooks/36611
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/36611.rdf	2020-06-11 01:30:42.86507	ebooks/36611
32715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36611/36611-h/36611-h.htm	2011-07-04 04:31:36	ebooks/36611
193112	application/epub+zip	http://www.gutenberg.org/ebooks/36611.epub.noimages	2020-05-18 00:56:49.981644	ebooks/36611
21602	image/jpeg	http://www.gutenberg.org/cache/epub/36611/pg36611.cover.medium.jpg	2020-05-18 00:56:50.613618	ebooks/36611
187529	application/epub+zip	http://www.gutenberg.org/ebooks/36612.epub.noimages	2020-05-18 00:56:51.56762	ebooks/36612
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/36612.rdf	2020-06-11 01:30:42.893053	ebooks/36612
4022	image/jpeg	http://www.gutenberg.org/cache/epub/36612/pg36612.cover.small.jpg	2020-05-18 00:56:53.49558	ebooks/36612
758310	application/zip	http://www.gutenberg.org/files/36612/36612-h.zip	2011-07-04 08:01:30	ebooks/36612
332804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36612/36612-8.txt	2011-07-04 07:48:11	ebooks/36612
332812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36612/36612.txt	2011-07-04 07:48:11	ebooks/36612
722645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36612.kindle.noimages	2020-05-18 00:56:53.4656	ebooks/36612
332768	text/plain	http://www.gutenberg.org/ebooks/36612.txt.utf-8	2020-05-18 00:56:50.709623	ebooks/36612
124397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36612/36612-8.zip	2011-07-04 07:48:11	ebooks/36612
372184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36612/36612-h/36612-h.htm	2011-07-04 07:58:22	ebooks/36612
778619	application/epub+zip	http://www.gutenberg.org/ebooks/36612.epub.images	2020-05-18 00:56:51.242643	ebooks/36612
31098	image/jpeg	http://www.gutenberg.org/cache/epub/36612/pg36612.cover.medium.jpg	2020-05-18 00:56:53.521585	ebooks/36612
1901283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36612.kindle.images	2020-05-18 00:56:52.598645	ebooks/36612
124399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36612/36612.zip	2011-07-04 07:48:11	ebooks/36612
170339	application/epub+zip	http://www.gutenberg.org/ebooks/36613.epub.noimages	2020-05-18 00:56:54.325591	ebooks/36613
25791	image/jpeg	http://www.gutenberg.org/cache/epub/36613/pg36613.cover.medium.jpg	2020-05-18 00:56:56.048884	ebooks/36613
4767	image/jpeg	http://www.gutenberg.org/cache/epub/36613/pg36613.cover.small.jpg	2020-05-18 00:56:56.011891	ebooks/36613
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/36613.rdf	2020-06-11 01:30:42.922048	ebooks/36613
358434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36613/36613-h/36613-h.htm	2011-07-04 09:49:04	ebooks/36613
269534	application/epub+zip	http://www.gutenberg.org/ebooks/36613.epub.images	2020-05-18 00:56:54.076573	ebooks/36613
863072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36613.kindle.images	2020-05-18 00:56:55.154562	ebooks/36613
334403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36613/36613-8.txt	2011-07-04 09:44:49	ebooks/36613
387004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36613/36613-h.zip	2011-07-04 09:51:57	ebooks/36613
334413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36613/36613.txt	2011-07-04 09:44:49	ebooks/36613
693013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36613.kindle.noimages	2020-05-18 00:56:55.972904	ebooks/36613
129004	application/zip	http://www.gutenberg.org/files/36613/36613-8.zip	2011-07-04 09:44:49	ebooks/36613
128998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36613/36613.zip	2011-07-04 09:44:49	ebooks/36613
334370	text/plain	http://www.gutenberg.org/ebooks/36613.txt.utf-8	2020-05-18 00:56:53.648587	ebooks/36613
31788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36614/36614-h/36614-h.htm	2011-07-04 09:07:02	ebooks/36614
131032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36614/36614-h.zip	2011-07-04 09:07:04	ebooks/36614
235058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36614.kindle.noimages	2020-05-18 00:56:56.903883	ebooks/36614
21224	image/jpeg	http://www.gutenberg.org/cache/epub/36614/pg36614.cover.medium.jpg	2020-05-18 00:56:56.937868	ebooks/36614
135244	application/epub+zip	http://www.gutenberg.org/ebooks/36614.epub.images	2020-05-18 00:56:56.317877	ebooks/36614
93854	application/epub+zip	http://www.gutenberg.org/ebooks/36614.epub.noimages	2020-05-18 00:56:56.463882	ebooks/36614
26898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36614/36614.txt	2011-07-04 09:07:02	ebooks/36614
10066	application/zip	http://www.gutenberg.org/files/36614/36614.zip	2011-07-04 09:07:02	ebooks/36614
317592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36614.kindle.images	2020-05-18 00:56:56.690876	ebooks/36614
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/36614.rdf	2020-06-11 01:30:42.946053	ebooks/36614
26870	text/plain	http://www.gutenberg.org/ebooks/36614.txt.utf-8	2020-05-18 00:56:56.187937	ebooks/36614
2856	image/jpeg	http://www.gutenberg.org/cache/epub/36614/pg36614.cover.small.jpg	2020-05-18 00:56:56.920875	ebooks/36614
3401	image/jpeg	http://www.gutenberg.org/cache/epub/36615/pg36615.cover.small.jpg	2020-05-18 00:56:59.957842	ebooks/36615
216290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36615/36615-h.zip	2011-07-04 09:13:04	ebooks/36615
15351	image/jpeg	http://www.gutenberg.org/cache/epub/36615/pg36615.cover.medium.jpg	2020-05-18 00:56:59.989844	ebooks/36615
213117	application/zip	http://www.gutenberg.org/files/36615/36615-8.zip	2011-07-04 09:13:04	ebooks/36615
16477	application/rdf+xml	http://www.gutenberg.org/ebooks/36615.rdf	2020-06-11 01:30:42.977047	ebooks/36615
213089	application/zip	http://www.gutenberg.org/files/36615/36615.zip	2011-07-04 09:13:04	ebooks/36615
1008284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36615.kindle.noimages	2020-05-18 00:56:59.920837	ebooks/36615
1008300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36615.kindle.images	2020-05-18 00:56:58.848875	ebooks/36615
560643	text/plain	http://www.gutenberg.org/ebooks/36615.txt.utf-8	2020-05-18 00:56:57.032877	ebooks/36615
560670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36615/36615-8.txt	2011-07-04 09:13:04	ebooks/36615
246420	application/epub+zip	http://www.gutenberg.org/ebooks/36615.epub.noimages	2020-05-18 00:56:57.77588	ebooks/36615
578692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36615/36615-h/36615-h.htm	2011-07-04 09:13:04	ebooks/36615
560664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36615/36615.txt	2011-07-04 09:13:04	ebooks/36615
246420	application/epub+zip	http://www.gutenberg.org/ebooks/36615.epub.images	2020-05-18 00:56:57.509871	ebooks/36615
767002	application/pdf	http://www.gutenberg.org/files/36616/36616-pdf.pdf	2011-07-04 11:25:40	ebooks/36616
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/36616.rdf	2020-06-11 01:30:43.005048	ebooks/36616
42377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36616/36616.txt	2011-07-04 11:21:08	ebooks/36616
42384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36616/36616-8.txt	2011-07-04 11:21:08	ebooks/36616
149880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36616.kindle.images	2020-05-18 00:57:00.452829	ebooks/36616
15123	application/zip	http://www.gutenberg.org/files/36616/36616.zip	2011-07-04 11:26:16	ebooks/36616
42356	text/plain	http://www.gutenberg.org/ebooks/36616.txt.utf-8	2020-05-18 00:57:00.120832	ebooks/36616
35404	application/epub+zip	http://www.gutenberg.org/ebooks/36616.epub.images	2020-05-18 00:57:00.232831	ebooks/36616
48052	text/html	http://www.gutenberg.org/ebooks/36616.html.images	2020-05-18 00:57:00.163835	ebooks/36616
15149	application/zip	http://www.gutenberg.org/files/36616/36616-8.zip	2011-07-04 11:26:16	ebooks/36616
3819	image/jpeg	http://www.gutenberg.org/cache/epub/36616/pg36616.cover.small.jpg	2020-05-18 00:57:00.662825	ebooks/36616
724862	application/pdf	http://www.gutenberg.org/files/36616/36616-pdf.zip	2011-07-04 11:26:16	ebooks/36616
48052	text/html	http://www.gutenberg.org/ebooks/36616.html.noimages	2020-05-18 00:57:00.18684	ebooks/36616
35404	application/epub+zip	http://www.gutenberg.org/ebooks/36616.epub.noimages	2020-05-18 00:57:00.270848	ebooks/36616
149824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36616.kindle.noimages	2020-05-18 00:57:00.63684	ebooks/36616
17095	image/jpeg	http://www.gutenberg.org/cache/epub/36616/pg36616.cover.medium.jpg	2020-05-18 00:57:00.686861	ebooks/36616
2637	image/jpeg	http://www.gutenberg.org/cache/epub/36617/pg36617.cover.small.jpg	2020-05-18 00:57:01.834819	ebooks/36617
212115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36617.kindle.images	2020-05-18 00:57:01.470816	ebooks/36617
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/36617.rdf	2020-06-11 01:30:43.036047	ebooks/36617
212107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36617.kindle.noimages	2020-05-18 00:57:01.814809	ebooks/36617
64561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36617/36617.txt	2011-07-04 11:56:18	ebooks/36617
60247	application/epub+zip	http://www.gutenberg.org/ebooks/36617.epub.images	2020-05-18 00:57:00.998828	ebooks/36617
60247	application/epub+zip	http://www.gutenberg.org/ebooks/36617.epub.noimages	2020-05-18 00:57:01.127822	ebooks/36617
15734	image/jpeg	http://www.gutenberg.org/cache/epub/36617/pg36617.cover.medium.jpg	2020-05-18 00:57:01.85481	ebooks/36617
64538	text/plain	http://www.gutenberg.org/ebooks/36617.txt.utf-8	2020-05-18 00:57:00.800822	ebooks/36617
64570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36617/36617-8.txt	2011-07-04 11:56:18	ebooks/36617
88197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36617/36617-h/36617-h.htm	2011-07-04 11:56:18	ebooks/36617
24730	application/zip	http://www.gutenberg.org/files/36617/36617.zip	2011-07-04 11:56:18	ebooks/36617
55198	application/zip	http://www.gutenberg.org/files/36617/36617-h.zip	2011-07-04 11:56:18	ebooks/36617
24747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36617/36617-8.zip	2011-07-04 11:56:18	ebooks/36617
2815	image/jpeg	http://www.gutenberg.org/cache/epub/36618/pg36618.cover.small.jpg	2020-05-18 00:57:02.648809	ebooks/36618
34825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36618/36618.txt	2011-07-04 11:57:12	ebooks/36618
34797	text/plain	http://www.gutenberg.org/ebooks/36618.txt.utf-8	2020-05-18 00:57:01.954808	ebooks/36618
125873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36618.kindle.noimages	2020-05-18 00:57:02.621795	ebooks/36618
31252	application/epub+zip	http://www.gutenberg.org/ebooks/36618.epub.images	2020-05-18 00:57:02.090807	ebooks/36618
13430	application/zip	http://www.gutenberg.org/files/36618/36618.zip	2011-07-04 11:57:12	ebooks/36618
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/36618.rdf	2020-06-11 01:30:43.06105	ebooks/36618
125884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36618.kindle.images	2020-05-18 00:57:02.406798	ebooks/36618
42385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36618/36618-h/36618-h.htm	2011-07-04 11:57:12	ebooks/36618
31249	application/epub+zip	http://www.gutenberg.org/ebooks/36618.epub.noimages	2020-05-18 00:57:02.192807	ebooks/36618
9884	image/jpeg	http://www.gutenberg.org/cache/epub/36618/pg36618.cover.medium.jpg	2020-05-18 00:57:02.674807	ebooks/36618
14437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36618/36618-h.zip	2011-07-04 11:57:12	ebooks/36618
22615	image/jpeg	http://www.gutenberg.org/cache/epub/36619/pg36619.cover.medium.jpg	2020-05-18 00:57:22.758701	ebooks/36619
4711	image/jpeg	http://www.gutenberg.org/cache/epub/36619/pg36619.cover.small.jpg	2020-05-18 00:57:22.303564	ebooks/36619
490713	application/zip	http://www.gutenberg.org/files/36619/36619-8.zip	2011-07-05 04:27:52	ebooks/36619
489767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36619/36619.zip	2011-07-05 04:27:52	ebooks/36619
12782346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36619.kindle.images	2020-05-18 00:57:16.496624	ebooks/36619
5899148	application/epub+zip	http://www.gutenberg.org/ebooks/36619.epub.images	2020-05-18 00:57:08.439731	ebooks/36619
1780625	text/html; charset=utf-8	http://www.gutenberg.org/files/36619/36619-h/36619-h.htm	2011-07-04 13:32:02	ebooks/36619
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/36619.rdf	2020-06-11 01:30:43.091049	ebooks/36619
491412	application/zip	http://www.gutenberg.org/files/36619/36619-0.zip	2011-07-05 04:16:32	ebooks/36619
1370182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36619/36619-8.txt	2011-07-05 04:27:04	ebooks/36619
1370329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36619/36619.txt	2011-07-05 04:27:36	ebooks/36619
14859236	application/zip	http://www.gutenberg.org/files/36619/36619-h.zip	2011-07-04 13:36:34	ebooks/36619
2821793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36619.kindle.noimages	2020-05-18 00:57:21.772557	ebooks/36619
636743	application/epub+zip	http://www.gutenberg.org/ebooks/36619.epub.noimages	2020-05-18 00:57:09.880738	ebooks/36619
1371580	text/plain; charset=utf-8	http://www.gutenberg.org/files/36619/36619-0.txt	2011-07-05 04:15:24	ebooks/36619
162000	application/zip	http://www.gutenberg.org/files/3662/3662.zip	2015-04-05 06:03:54	ebooks/3662
421779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3662/3662.txt	2015-04-05 06:03:34	ebooks/3662
794778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3662.kindle.images	2020-06-02 01:03:21.294691	ebooks/3662
456728	text/html	http://www.gutenberg.org/ebooks/3662.html.images	2020-06-02 01:03:19.95771	ebooks/3662
794770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3662.kindle.noimages	2020-06-02 01:03:22.221675	ebooks/3662
17139	image/jpeg	http://www.gutenberg.org/cache/epub/3662/pg3662.cover.medium.jpg	2020-06-02 01:03:22.27369	ebooks/3662
201690	application/epub+zip	http://www.gutenberg.org/ebooks/3662.epub.images	2020-06-02 01:03:20.242703	ebooks/3662
3732	image/jpeg	http://www.gutenberg.org/cache/epub/3662/pg3662.cover.small.jpg	2020-06-02 01:03:22.248679	ebooks/3662
201690	application/epub+zip	http://www.gutenberg.org/ebooks/3662.epub.noimages	2020-06-02 01:03:20.362722	ebooks/3662
456728	text/html	http://www.gutenberg.org/ebooks/3662.html.noimages	2020-06-02 01:03:20.053729	ebooks/3662
421780	text/plain	http://www.gutenberg.org/ebooks/3662.txt.utf-8	2020-06-02 01:03:19.691741	ebooks/3662
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/3662.rdf	2020-06-11 01:03:03.932127	ebooks/3662
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/36620.rdf	2020-06-11 01:30:43.12005	ebooks/36620
119462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36620/36620-h/36620-h.htm	2011-07-05 05:48:36	ebooks/36620
240944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36620.kindle.noimages	2020-05-18 00:57:25.17567	ebooks/36620
88758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36620/36620-8.txt	2011-07-05 05:48:36	ebooks/36620
34344	application/zip	http://www.gutenberg.org/files/36620/36620-8.zip	2011-07-05 05:48:36	ebooks/36620
240948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36620.kindle.images	2020-05-18 00:57:24.714675	ebooks/36620
57864	application/epub+zip	http://www.gutenberg.org/ebooks/36620.epub.images	2020-05-18 00:57:24.085696	ebooks/36620
4359	image/jpeg	http://www.gutenberg.org/cache/epub/36620/pg36620.cover.small.jpg	2020-05-18 00:57:25.215673	ebooks/36620
88748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36620/36620.txt	2011-07-05 05:48:36	ebooks/36620
88740	text/plain	http://www.gutenberg.org/ebooks/36620.txt.utf-8	2020-05-18 00:57:23.777706	ebooks/36620
37498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36620/36620-h.zip	2011-07-05 05:48:36	ebooks/36620
34307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36620/36620.zip	2011-07-05 05:48:36	ebooks/36620
57864	application/epub+zip	http://www.gutenberg.org/ebooks/36620.epub.noimages	2020-05-18 00:57:24.24768	ebooks/36620
17192	image/jpeg	http://www.gutenberg.org/cache/epub/36620/pg36620.cover.medium.jpg	2020-05-18 00:57:25.253676	ebooks/36620
3721	image/jpeg	http://www.gutenberg.org/cache/epub/36621/pg36621.cover.small.jpg	2020-05-18 00:57:27.694647	ebooks/36621
74557	application/epub+zip	http://www.gutenberg.org/ebooks/36621.epub.noimages	2020-05-18 00:57:26.318662	ebooks/36621
158714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36621/36621-h/36621-h.htm	2011-07-04 15:19:12	ebooks/36621
46478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36621/36621-8.zip	2011-07-04 15:19:14	ebooks/36621
120938	text/plain	http://www.gutenberg.org/ebooks/36621.txt.utf-8	2020-05-18 00:57:25.391675	ebooks/36621
17748	application/rdf+xml	http://www.gutenberg.org/ebooks/36621.rdf	2020-06-11 01:30:43.153044	ebooks/36621
120961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36621/36621.txt	2011-07-04 15:19:12	ebooks/36621
1284272	application/zip	http://www.gutenberg.org/files/36621/36621-h.zip	2011-07-04 15:19:14	ebooks/36621
14451	image/jpeg	http://www.gutenberg.org/cache/epub/36621/pg36621.cover.medium.jpg	2020-05-18 00:57:27.730635	ebooks/36621
120969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36621/36621-8.txt	2011-07-04 15:19:12	ebooks/36621
327613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36621.kindle.noimages	2020-05-18 00:57:27.656681	ebooks/36621
46458	application/zip	http://www.gutenberg.org/files/36621/36621.zip	2011-07-04 15:19:14	ebooks/36621
308669	application/epub+zip	http://www.gutenberg.org/ebooks/36621.epub.images	2020-05-18 00:57:26.07367	ebooks/36621
793225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36621.kindle.images	2020-05-18 00:57:27.029649	ebooks/36621
9706	image/jpeg	http://www.gutenberg.org/cache/epub/36622/pg36622.cover.medium.jpg	2020-05-18 00:57:30.852601	ebooks/36622
236241	application/epub+zip	http://www.gutenberg.org/ebooks/36622.epub.noimages	2020-05-18 00:57:28.395628	ebooks/36622
2536	image/jpeg	http://www.gutenberg.org/cache/epub/36622/pg36622.cover.small.jpg	2020-05-18 00:57:30.826597	ebooks/36622
248087	application/epub+zip	https://www.gutenberg.org/ebooks/36655.epub.images	2020-05-18 00:59:32.233877	ebooks/36655
1065649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36622.kindle.noimages	2020-05-18 00:57:30.796623	ebooks/36622
790496	text/html; charset=utf-8	http://www.gutenberg.org/files/36622/36622-h.zip	2012-03-18 14:45:14	ebooks/36622
751580	application/epub+zip	http://www.gutenberg.org/ebooks/36622.epub.images	2020-05-18 00:57:28.216631	ebooks/36622
812487	text/html; charset=utf-8	http://www.gutenberg.org/files/36622/36622-h/36622-h.htm	2012-03-18 14:44:44	ebooks/36622
205642	text/plain; charset=utf-8	http://www.gutenberg.org/files/36622/36622-0.zip	2012-03-18 14:45:14	ebooks/36622
1919128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36622.kindle.images	2020-05-18 00:57:29.642613	ebooks/36622
800791	text/plain; charset=utf-8	http://www.gutenberg.org/files/36622/36622-0.txt	2012-03-18 14:44:32	ebooks/36622
11747	application/rdf+xml	http://www.gutenberg.org/ebooks/36622.rdf	2020-06-11 01:30:43.175044	ebooks/36622
274087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36623/36623.zip	2011-07-05 06:14:54	ebooks/36623
317059	application/epub+zip	http://www.gutenberg.org/ebooks/36623.epub.noimages	2020-05-18 00:57:32.049617	ebooks/36623
808032	text/html; charset=utf-8	http://www.gutenberg.org/files/36623/36623-h/36623-h.htm	2011-07-05 06:14:54	ebooks/36623
274362	text/html; charset=utf-8	http://www.gutenberg.org/files/36623/36623-h.zip	2011-07-05 06:14:54	ebooks/36623
1298955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36623.kindle.images	2020-05-18 00:57:33.530565	ebooks/36623
1298947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36623.kindle.noimages	2020-05-18 00:57:35.001886	ebooks/36623
13186	image/jpeg	http://www.gutenberg.org/cache/epub/36623/pg36623.cover.medium.jpg	2020-05-18 00:57:35.080895	ebooks/36623
317059	application/epub+zip	http://www.gutenberg.org/ebooks/36623.epub.images	2020-05-18 00:57:31.666633	ebooks/36623
702733	text/plain	http://www.gutenberg.org/ebooks/36623.txt.utf-8	2020-05-18 00:57:30.980592	ebooks/36623
3635	image/jpeg	http://www.gutenberg.org/cache/epub/36623/pg36623.cover.small.jpg	2020-05-18 00:57:35.043901	ebooks/36623
702761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36623/36623.txt	2011-07-05 06:14:52	ebooks/36623
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/36623.rdf	2020-06-11 01:30:43.198045	ebooks/36623
484655	text/html; charset=utf-8	http://www.gutenberg.org/files/36624/36624-h/36624-h.htm	2011-07-05 06:19:04	ebooks/36624
427726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36624/36624.txt	2011-07-05 06:19:04	ebooks/36624
3338836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36624.kindle.images	2020-05-18 00:57:37.72784	ebooks/36624
811214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36624.kindle.noimages	2020-05-18 00:57:38.614841	ebooks/36624
161738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36624/36624.zip	2011-07-05 06:19:06	ebooks/36624
427698	text/plain	http://www.gutenberg.org/ebooks/36624.txt.utf-8	2020-05-18 00:57:35.222906	ebooks/36624
2377316	text/html; charset=utf-8	http://www.gutenberg.org/files/36624/36624-h.zip	2011-07-05 06:19:06	ebooks/36624
1502444	application/epub+zip	http://www.gutenberg.org/ebooks/36624.epub.images	2020-05-18 00:57:36.129889	ebooks/36624
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/36624.rdf	2020-06-11 01:30:43.225043	ebooks/36624
198518	application/epub+zip	http://www.gutenberg.org/ebooks/36624.epub.noimages	2020-05-18 00:57:36.521887	ebooks/36624
25356	image/jpeg	http://www.gutenberg.org/cache/epub/36624/pg36624.cover.medium.jpg	2020-05-18 00:57:38.688837	ebooks/36624
4492	image/jpeg	http://www.gutenberg.org/cache/epub/36624/pg36624.cover.small.jpg	2020-05-18 00:57:38.653843	ebooks/36624
241279	application/epub+zip	http://www.gutenberg.org/ebooks/36625.epub.noimages	2020-05-18 00:57:39.443845	ebooks/36625
242311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36625/36625-h.zip	2011-07-05 08:49:14	ebooks/36625
336612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36625/36625-h/36625-h.htm	2011-07-05 08:45:46	ebooks/36625
252037	application/epub+zip	http://www.gutenberg.org/ebooks/36625.epub.images	2020-05-18 00:57:39.205835	ebooks/36625
745009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36625.kindle.images	2020-05-18 00:57:40.169829	ebooks/36625
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/36625.rdf	2020-06-11 01:30:43.252043	ebooks/36625
723699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36625.kindle.noimages	2020-05-18 00:57:40.905803	ebooks/36625
316587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36625/36625.txt	2011-07-05 08:48:02	ebooks/36625
22759	image/jpeg	http://www.gutenberg.org/cache/epub/36625/pg36625.cover.medium.jpg	2020-05-18 00:57:40.942802	ebooks/36625
124560	application/zip	http://www.gutenberg.org/files/36625/36625.zip	2011-07-05 08:49:14	ebooks/36625
316670	text/plain	http://www.gutenberg.org/ebooks/36625.txt.utf-8	2020-05-18 00:57:38.820851	ebooks/36625
316596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36625/36625-8.txt	2011-07-05 08:48:52	ebooks/36625
3620	image/jpeg	http://www.gutenberg.org/cache/epub/36625/pg36625.cover.small.jpg	2020-05-18 00:57:40.92481	ebooks/36625
124598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36625/36625-8.zip	2011-07-05 08:49:14	ebooks/36625
1373002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36626/36626-h/36626-h.htm	2011-07-06 08:17:30	ebooks/36626
1249714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36626/36626.txt	2011-07-06 08:16:10	ebooks/36626
1250472	text/plain	http://www.gutenberg.org/ebooks/36626.txt.utf-8	2020-05-18 00:57:41.071821	ebooks/36626
1249594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36626/36626-8.txt	2011-07-06 08:16:48	ebooks/36626
469751	application/zip	http://www.gutenberg.org/files/36626/36626.zip	2011-07-06 08:18:06	ebooks/36626
523575	application/epub+zip	http://www.gutenberg.org/ebooks/36626.epub.images	2020-05-18 00:57:42.036805	ebooks/36626
523575	application/epub+zip	http://www.gutenberg.org/ebooks/36626.epub.noimages	2020-05-18 00:57:42.512797	ebooks/36626
469982	application/zip	http://www.gutenberg.org/files/36626/36626-8.zip	2011-07-06 08:18:06	ebooks/36626
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/36626.rdf	2020-06-11 01:30:43.282042	ebooks/36626
483262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36626/36626-h.zip	2011-07-06 08:18:06	ebooks/36626
2150151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36626.kindle.images	2020-05-18 00:57:44.856749	ebooks/36626
15326	image/jpeg	http://www.gutenberg.org/cache/epub/36626/pg36626.cover.medium.jpg	2020-05-18 00:57:47.295729	ebooks/36626
2150235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36626.kindle.noimages	2020-05-18 00:57:47.196724	ebooks/36626
3663	image/jpeg	http://www.gutenberg.org/cache/epub/36626/pg36626.cover.small.jpg	2020-05-18 00:57:47.249716	ebooks/36626
56464	application/epub+zip	http://www.gutenberg.org/ebooks/36627.epub.noimages	2020-05-18 00:57:47.739717	ebooks/36627
15913	image/jpeg	http://www.gutenberg.org/cache/epub/36627/pg36627.cover.medium.jpg	2020-05-18 00:57:48.317711	ebooks/36627
30340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36627/36627.zip	2011-07-05 10:22:24	ebooks/36627
61778	application/epub+zip	http://www.gutenberg.org/ebooks/36627.epub.images	2020-05-18 00:57:47.617719	ebooks/36627
77411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36627/36627-8.txt	2011-07-05 10:22:22	ebooks/36627
83664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36627/36627-h/36627-h.htm	2011-07-05 10:22:22	ebooks/36627
77403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36627/36627.txt	2011-07-05 10:22:22	ebooks/36627
30358	application/zip	http://www.gutenberg.org/files/36627/36627-8.zip	2011-07-05 10:22:24	ebooks/36627
225848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36627.kindle.images	2020-05-18 00:57:47.997704	ebooks/36627
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/36627.rdf	2020-06-11 01:30:43.310043	ebooks/36627
37269	application/zip	http://www.gutenberg.org/files/36627/36627-h.zip	2011-07-05 10:22:24	ebooks/36627
3864	image/jpeg	http://www.gutenberg.org/cache/epub/36627/pg36627.cover.small.jpg	2020-05-18 00:57:48.291702	ebooks/36627
217202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36627.kindle.noimages	2020-05-18 00:57:48.263702	ebooks/36627
77379	text/plain	http://www.gutenberg.org/ebooks/36627.txt.utf-8	2020-05-18 00:57:47.449731	ebooks/36627
22171	image/jpeg	http://www.gutenberg.org/cache/epub/36628/pg36628.cover.medium.jpg	2020-05-18 00:57:49.241694	ebooks/36628
27989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36628/36628-8.zip	2011-07-05 10:30:00	ebooks/36628
220751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36628.kindle.noimages	2020-05-18 00:57:49.186694	ebooks/36628
79662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36628/36628-h/36628-h.htm	2011-07-05 10:29:58	ebooks/36628
76505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36628/36628.txt	2011-07-05 10:29:58	ebooks/36628
56915	application/epub+zip	http://www.gutenberg.org/ebooks/36628.epub.noimages	2020-05-18 00:57:48.723703	ebooks/36628
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/36628.rdf	2020-06-11 01:30:43.338042	ebooks/36628
76512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36628/36628-8.txt	2011-07-05 10:29:58	ebooks/36628
220766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36628.kindle.images	2020-05-18 00:57:48.955704	ebooks/36628
4449	image/jpeg	http://www.gutenberg.org/cache/epub/36628/pg36628.cover.small.jpg	2020-05-18 00:57:49.214697	ebooks/36628
76481	text/plain	http://www.gutenberg.org/ebooks/36628.txt.utf-8	2020-05-18 00:57:48.433709	ebooks/36628
56914	application/epub+zip	http://www.gutenberg.org/ebooks/36628.epub.images	2020-05-18 00:57:48.597709	ebooks/36628
27974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36628/36628.zip	2011-07-05 10:29:58	ebooks/36628
29010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36628/36628-h.zip	2011-07-05 10:30:00	ebooks/36628
462920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36629/36629-h/36629-h.htm	2011-07-05 10:36:20	ebooks/36629
156610	application/zip	http://www.gutenberg.org/files/36629/36629.zip	2011-07-05 10:36:22	ebooks/36629
196804	application/epub+zip	http://www.gutenberg.org/ebooks/36629.epub.noimages	2020-05-18 00:57:50.136704	ebooks/36629
818220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36629.kindle.noimages	2020-05-18 00:57:52.260657	ebooks/36629
407868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36629/36629-8.txt	2011-07-05 10:36:20	ebooks/36629
851444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36629.kindle.images	2020-05-18 00:57:51.193675	ebooks/36629
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/36629.rdf	2020-06-11 01:30:43.364044	ebooks/36629
222804	application/epub+zip	http://www.gutenberg.org/ebooks/36629.epub.images	2020-05-18 00:57:49.817708	ebooks/36629
156644	application/zip	http://www.gutenberg.org/files/36629/36629-8.zip	2011-07-05 10:36:22	ebooks/36629
194837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36629/36629-h.zip	2011-07-05 10:36:22	ebooks/36629
407863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36629/36629.txt	2011-07-05 10:36:20	ebooks/36629
407843	text/plain	http://www.gutenberg.org/ebooks/36629.txt.utf-8	2020-05-18 00:57:49.361721	ebooks/36629
10856	image/jpeg	http://www.gutenberg.org/cache/epub/36629/pg36629.cover.medium.jpg	2020-05-18 00:57:52.338665	ebooks/36629
2725	image/jpeg	http://www.gutenberg.org/cache/epub/36629/pg36629.cover.small.jpg	2020-05-18 00:57:52.301665	ebooks/36629
207261	text/plain; charset=utf-8	http://www.gutenberg.org/files/3663/3663-0.zip	2018-03-17 03:06:40	ebooks/3663
217795	text/html; charset=utf-8	http://www.gutenberg.org/files/3663/3663-h.zip	2018-03-17 03:06:40	ebooks/3663
993815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3663.kindle.noimages	2020-06-02 01:03:25.359638	ebooks/3663
206180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3663/3663.zip	2006-04-12 12:43:48	ebooks/3663
241027	application/epub+zip	http://www.gutenberg.org/ebooks/3663.epub.noimages	2020-06-02 01:03:23.027711	ebooks/3663
3616	image/jpeg	http://www.gutenberg.org/cache/epub/3663/pg3663.cover.small.jpg	2020-06-02 01:03:25.399639	ebooks/3663
560431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3663/3663.txt	2006-04-11 12:26:38	ebooks/3663
241026	application/epub+zip	http://www.gutenberg.org/ebooks/3663.epub.images	2020-06-02 01:03:22.787689	ebooks/3663
206219	application/zip	http://www.gutenberg.org/files/3663/3663-8.zip	2006-04-12 12:43:48	ebooks/3663
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/3663.rdf	2020-06-11 01:03:03.960128	ebooks/3663
12038	image/jpeg	http://www.gutenberg.org/cache/epub/3663/pg3663.cover.medium.jpg	2020-06-02 01:03:25.436639	ebooks/3663
691548	text/html; charset=utf-8	http://www.gutenberg.org/files/3663/3663-h/3663-h.htm	2018-03-17 03:06:22	ebooks/3663
993818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3663.kindle.images	2020-06-02 01:03:24.184667	ebooks/3663
569410	text/plain; charset=utf-8	http://www.gutenberg.org/files/3663/3663-0.txt	2018-03-15 01:55:54	ebooks/3663
560454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3663/3663-8.txt	2006-04-11 12:25:32	ebooks/3663
106034	text/plain	http://www.gutenberg.org/ebooks/36630.txt.utf-8	2020-05-18 00:57:52.476671	ebooks/36630
111619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36630/36630-h/36630-h.htm	2011-07-05 10:45:40	ebooks/36630
7833581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36630.kindle.images	2020-05-18 00:58:03.142676	ebooks/36630
43121	application/zip	http://www.gutenberg.org/files/36630/36630-8.zip	2011-07-05 10:45:52	ebooks/36630
14666	image/jpeg	http://www.gutenberg.org/cache/epub/36630/pg36630.cover.medium.jpg	2020-05-18 00:58:03.538686	ebooks/36630
103575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36630/36630-8.txt	2011-07-05 10:45:14	ebooks/36630
3246	image/jpeg	http://www.gutenberg.org/cache/epub/36630/pg36630.cover.small.jpg	2020-05-18 00:58:03.508676	ebooks/36630
282977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36630.kindle.noimages	2020-05-18 00:58:03.474696	ebooks/36630
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/36630.rdf	2020-06-11 01:30:43.388044	ebooks/36630
3998932	application/zip	http://www.gutenberg.org/files/36630/36630-h.zip	2011-07-05 10:45:54	ebooks/36630
3253886	application/epub+zip	http://www.gutenberg.org/ebooks/36630.epub.images	2020-05-18 00:57:54.138668	ebooks/36630
74673	application/epub+zip	http://www.gutenberg.org/ebooks/36630.epub.noimages	2020-05-18 00:57:54.341627	ebooks/36630
336339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36631/36631-8.txt	2011-07-05 09:01:02	ebooks/36631
650068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36631.kindle.noimages	2020-05-18 00:58:05.94064	ebooks/36631
128260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36631/36631-8.zip	2011-07-05 09:01:04	ebooks/36631
162100	application/epub+zip	http://www.gutenberg.org/ebooks/36631.epub.noimages	2020-05-18 00:58:04.487678	ebooks/36631
3724	image/jpeg	http://www.gutenberg.org/cache/epub/36631/pg36631.cover.small.jpg	2020-05-18 00:58:05.97466	ebooks/36631
336648	text/plain	http://www.gutenberg.org/ebooks/36631.txt.utf-8	2020-05-18 00:58:03.723698	ebooks/36631
369485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36631/36631-h/36631-h.htm	2011-07-05 09:01:02	ebooks/36631
650077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36631.kindle.images	2020-05-18 00:58:05.213647	ebooks/36631
336391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36631/36631.txt	2011-07-05 09:01:02	ebooks/36631
162101	application/epub+zip	http://www.gutenberg.org/ebooks/36631.epub.images	2020-05-18 00:58:04.180679	ebooks/36631
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/36631.rdf	2020-06-11 01:30:43.415043	ebooks/36631
132222	application/zip	http://www.gutenberg.org/files/36631/36631-h.zip	2011-07-05 09:01:04	ebooks/36631
16705	image/jpeg	http://www.gutenberg.org/cache/epub/36631/pg36631.cover.medium.jpg	2020-05-18 00:58:06.007645	ebooks/36631
128167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36631/36631.zip	2011-07-05 09:01:04	ebooks/36631
3752	image/jpeg	http://www.gutenberg.org/cache/epub/36632/pg36632.cover.small.jpg	2020-05-18 00:58:08.442608	ebooks/36632
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/36632.rdf	2020-06-11 01:30:43.442044	ebooks/36632
385380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36632/36632-h/36632-h.htm	2011-07-05 09:04:24	ebooks/36632
357464	text/plain	http://www.gutenberg.org/ebooks/36632.txt.utf-8	2020-05-18 00:58:06.139647	ebooks/36632
357109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36632/36632-8.txt	2011-07-05 09:04:24	ebooks/36632
679903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36632.kindle.images	2020-05-18 00:58:07.666615	ebooks/36632
679894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36632.kindle.noimages	2020-05-18 00:58:08.408625	ebooks/36632
139649	application/zip	http://www.gutenberg.org/files/36632/36632-h.zip	2011-07-05 09:04:26	ebooks/36632
16696	image/jpeg	http://www.gutenberg.org/cache/epub/36632/pg36632.cover.medium.jpg	2020-05-18 00:58:08.472621	ebooks/36632
136115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36632/36632.zip	2011-07-05 09:04:24	ebooks/36632
169515	application/epub+zip	http://www.gutenberg.org/ebooks/36632.epub.images	2020-05-18 00:58:06.607634	ebooks/36632
169514	application/epub+zip	http://www.gutenberg.org/ebooks/36632.epub.noimages	2020-05-18 00:58:06.921659	ebooks/36632
357136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36632/36632.txt	2011-07-05 09:04:24	ebooks/36632
136219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36632/36632-8.zip	2011-07-05 09:04:26	ebooks/36632
116206	application/zip	http://www.gutenberg.org/files/36633/36633-h.zip	2011-07-05 09:07:34	ebooks/36633
113516	application/zip	http://www.gutenberg.org/files/36633/36633-8.zip	2011-07-05 09:07:34	ebooks/36633
3763	image/jpeg	http://www.gutenberg.org/cache/epub/36633/pg36633.cover.small.jpg	2020-05-18 00:58:10.714576	ebooks/36633
16733	image/jpeg	http://www.gutenberg.org/cache/epub/36633/pg36633.cover.medium.jpg	2020-05-18 00:58:10.743583	ebooks/36633
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/36633.rdf	2020-06-11 01:30:43.469039	ebooks/36633
145287	application/epub+zip	http://www.gutenberg.org/ebooks/36633.epub.images	2020-05-18 00:58:09.118632	ebooks/36633
581221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36633.kindle.noimages	2020-05-18 00:58:10.681603	ebooks/36633
581231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36633.kindle.images	2020-05-18 00:58:10.045585	ebooks/36633
299784	text/plain	http://www.gutenberg.org/ebooks/36633.txt.utf-8	2020-05-18 00:58:08.602617	ebooks/36633
299685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36633/36633.txt	2011-07-05 09:07:34	ebooks/36633
145285	application/epub+zip	http://www.gutenberg.org/ebooks/36633.epub.noimages	2020-05-18 00:58:09.414598	ebooks/36633
320899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36633/36633-h/36633-h.htm	2011-07-05 09:07:34	ebooks/36633
299678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36633/36633-8.txt	2011-07-05 09:07:34	ebooks/36633
113425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36633/36633.zip	2011-07-05 09:07:34	ebooks/36633
4617610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36634.kindle.images	2020-05-18 00:58:14.711931	ebooks/36634
189572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36634/36634-8.zip	2011-07-05 09:30:36	ebooks/36634
571206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36634/36634-h/36634-h.htm	2011-07-05 09:29:12	ebooks/36634
1086601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36634.kindle.noimages	2020-05-18 00:58:16.101848	ebooks/36634
2524629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36634/36634-h.zip	2011-07-05 09:30:36	ebooks/36634
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/36634.rdf	2020-06-11 01:30:43.495038	ebooks/36634
14376	image/jpeg	http://www.gutenberg.org/cache/epub/36634/pg36634.cover.medium.jpg	2020-05-18 00:58:16.203848	ebooks/36634
189526	application/zip	http://www.gutenberg.org/files/36634/36634-0.zip	2011-07-05 09:30:36	ebooks/36634
497684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36634/36634-8.txt	2011-07-05 09:29:40	ebooks/36634
300523	application/epub+zip	http://www.gutenberg.org/ebooks/36634.epub.noimages	2020-05-18 00:58:12.470553	ebooks/36634
2134492	application/epub+zip	http://www.gutenberg.org/ebooks/36634.epub.images	2020-05-18 00:58:12.00559	ebooks/36634
496836	text/plain; charset=utf-8	http://www.gutenberg.org/files/36634/36634-0.txt	2011-07-05 09:29:10	ebooks/36634
2408	image/jpeg	http://www.gutenberg.org/cache/epub/36634/pg36634.cover.small.jpg	2020-05-18 00:58:16.154854	ebooks/36634
208345	application/zip	http://www.gutenberg.org/files/36635/36635-h.zip	2011-07-06 04:06:58	ebooks/36635
502446	text/plain; charset=utf-8	http://www.gutenberg.org/files/36635/36635-0.txt	2011-07-05 14:46:26	ebooks/36635
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/36635.rdf	2020-06-11 01:30:43.524043	ebooks/36635
11787	image/jpeg	http://www.gutenberg.org/cache/epub/36635/pg36635.cover.medium.jpg	2020-05-18 00:58:20.030811	ebooks/36635
490442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36635/36635-8.txt	2011-07-05 14:46:38	ebooks/36635
2935	image/jpeg	http://www.gutenberg.org/cache/epub/36635/pg36635.cover.small.jpg	2020-05-18 00:58:19.974809	ebooks/36635
238023	application/epub+zip	http://www.gutenberg.org/ebooks/36635.epub.noimages	2020-05-18 00:58:17.260834	ebooks/36635
193816	application/zip	http://www.gutenberg.org/files/36635/36635-0.zip	2011-07-06 04:06:56	ebooks/36635
1003575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36635.kindle.noimages	2020-05-18 00:58:19.913804	ebooks/36635
191939	application/zip	http://www.gutenberg.org/files/36635/36635-8.zip	2011-07-06 04:06:56	ebooks/36635
1008628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36635.kindle.images	2020-05-18 00:58:18.580818	ebooks/36635
559090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36635/36635-h/36635-h.htm	2011-07-06 04:05:46	ebooks/36635
240072	application/epub+zip	http://www.gutenberg.org/ebooks/36635.epub.images	2020-05-18 00:58:16.886833	ebooks/36635
74409	application/epub+zip	http://www.gutenberg.org/ebooks/36636.epub.images	2020-05-18 00:58:20.428794	ebooks/36636
44971	application/epub+zip	http://www.gutenberg.org/ebooks/36636.epub.noimages	2020-05-18 00:58:20.57579	ebooks/36636
236217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36636.kindle.images	2020-05-18 00:58:20.940779	ebooks/36636
23522	application/zip	http://www.gutenberg.org/files/36636/36636-8.zip	2011-07-05 12:49:58	ebooks/36636
61513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36636/36636.txt	2011-07-05 12:49:56	ebooks/36636
61493	text/plain	http://www.gutenberg.org/ebooks/36636.txt.utf-8	2020-05-18 00:58:20.20979	ebooks/36636
76232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36636/36636-h/36636-h.htm	2011-07-05 12:49:56	ebooks/36636
15325	image/jpeg	http://www.gutenberg.org/cache/epub/36636/pg36636.cover.medium.jpg	2020-05-18 00:58:21.344785	ebooks/36636
3919	image/jpeg	http://www.gutenberg.org/cache/epub/36636/pg36636.cover.small.jpg	2020-05-18 00:58:21.31578	ebooks/36636
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/36636.rdf	2020-06-11 01:30:43.550041	ebooks/36636
61522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36636/36636-8.txt	2011-07-05 12:49:56	ebooks/36636
193947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36636.kindle.noimages	2020-05-18 00:58:21.284792	ebooks/36636
23497	application/zip	http://www.gutenberg.org/files/36636/36636.zip	2011-07-05 12:49:58	ebooks/36636
54381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36636/36636-h.zip	2011-07-05 12:49:58	ebooks/36636
15700	image/jpeg	http://www.gutenberg.org/cache/epub/36637/pg36637.cover.medium.jpg	2020-05-18 00:58:23.651745	ebooks/36637
161041	application/epub+zip	http://www.gutenberg.org/ebooks/36637.epub.images	2020-05-18 00:58:21.874797	ebooks/36637
538971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36637.kindle.images	2020-05-18 00:58:22.840759	ebooks/36637
3684	image/jpeg	http://www.gutenberg.org/cache/epub/36637/pg36637.cover.small.jpg	2020-05-18 00:58:23.60475	ebooks/36637
171948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36637/36637.txt	2011-07-05 17:46:48	ebooks/36637
123285	application/zip	http://www.gutenberg.org/files/36637/36637-h.zip	2011-07-05 17:46:50	ebooks/36637
171926	text/plain	http://www.gutenberg.org/ebooks/36637.txt.utf-8	2020-05-18 00:58:21.46679	ebooks/36637
104727	application/epub+zip	http://www.gutenberg.org/ebooks/36637.epub.noimages	2020-05-18 00:58:22.135789	ebooks/36637
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/36637.rdf	2020-06-11 01:30:43.57705	ebooks/36637
171940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36637/36637-8.txt	2011-07-05 17:46:48	ebooks/36637
236867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36637/36637-h/36637-h.htm	2011-07-05 17:46:48	ebooks/36637
70422	application/zip	http://www.gutenberg.org/files/36637/36637.zip	2011-07-05 17:46:50	ebooks/36637
70457	application/zip	http://www.gutenberg.org/files/36637/36637-8.zip	2011-07-05 17:46:50	ebooks/36637
453489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36637.kindle.noimages	2020-05-18 00:58:23.554765	ebooks/36637
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/36638.rdf	2020-06-11 01:30:43.605037	ebooks/36638
864099	application/epub+zip	http://www.gutenberg.org/ebooks/36638.epub.images	2020-05-18 00:58:24.572747	ebooks/36638
712235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36638/36638-8.txt	2011-07-06 04:24:46	ebooks/36638
3644	image/jpeg	http://www.gutenberg.org/cache/epub/36638/pg36638.cover.small.jpg	2020-05-18 00:58:28.005694	ebooks/36638
712252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36638/36638.txt	2011-07-06 04:24:48	ebooks/36638
275730	application/zip	http://www.gutenberg.org/files/36638/36638.zip	2011-07-06 04:24:50	ebooks/36638
2353115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36638.kindle.images	2020-05-18 00:58:26.477708	ebooks/36638
13068	image/jpeg	http://www.gutenberg.org/cache/epub/36638/pg36638.cover.medium.jpg	2020-05-18 00:58:28.044692	ebooks/36638
1283064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36638.kindle.noimages	2020-05-18 00:58:27.961688	ebooks/36638
834840	application/zip	http://www.gutenberg.org/files/36638/36638-h.zip	2011-07-06 04:24:50	ebooks/36638
275851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36638/36638-8.zip	2011-07-06 04:24:50	ebooks/36638
308320	application/epub+zip	http://www.gutenberg.org/ebooks/36638.epub.noimages	2020-05-18 00:58:24.904738	ebooks/36638
746094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36638/36638-h/36638-h.htm	2011-07-06 04:24:48	ebooks/36638
712335	text/plain	http://www.gutenberg.org/ebooks/36638.txt.utf-8	2020-05-18 00:58:23.818752	ebooks/36638
212065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36639.kindle.images	2020-05-18 00:58:28.663684	ebooks/36639
66041	application/epub+zip	http://www.gutenberg.org/ebooks/36639.epub.images	2020-05-18 00:58:28.343689	ebooks/36639
19306	image/jpeg	http://www.gutenberg.org/cache/epub/36639/pg36639.cover.medium.jpg	2020-05-18 00:58:28.918702	ebooks/36639
167891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36639.kindle.noimages	2020-05-18 00:58:28.866694	ebooks/36639
48187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36639/36639.txt	2011-07-06 05:01:34	ebooks/36639
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/36639.rdf	2020-06-11 01:30:43.628038	ebooks/36639
39915	application/epub+zip	http://www.gutenberg.org/ebooks/36639.epub.noimages	2020-05-18 00:58:28.460687	ebooks/36639
43811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36639/36639-h.zip	2011-07-06 05:01:34	ebooks/36639
51710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36639/36639-h/36639-h.htm	2011-07-06 05:01:34	ebooks/36639
4146	image/jpeg	http://www.gutenberg.org/cache/epub/36639/pg36639.cover.small.jpg	2020-05-18 00:58:28.892684	ebooks/36639
48159	text/plain	http://www.gutenberg.org/ebooks/36639.txt.utf-8	2020-05-18 00:58:28.186701	ebooks/36639
17628	application/zip	http://www.gutenberg.org/files/36639/36639.zip	2011-07-06 05:01:34	ebooks/36639
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/3664.rdf	2020-06-11 01:03:03.984119	ebooks/3664
172271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3664/3664-h/3664-h.htm	2009-04-28 17:42:24	ebooks/3664
161627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3664/3664.txt	2009-04-28 17:42:18	ebooks/3664
80860	application/epub+zip	http://www.gutenberg.org/ebooks/3664.epub.images	2020-06-02 01:03:25.757651	ebooks/3664
328812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3664.kindle.images	2020-06-02 01:03:26.283623	ebooks/3664
63587	application/zip	http://www.gutenberg.org/files/3664/3664-h.zip	2009-04-28 17:42:48	ebooks/3664
9747	image/jpeg	http://www.gutenberg.org/cache/epub/3664/pg3664.cover.medium.jpg	2020-06-02 01:03:26.760617	ebooks/3664
62061	application/zip	http://www.gutenberg.org/files/3664/3664.zip	2009-04-28 17:42:48	ebooks/3664
161599	text/plain	http://www.gutenberg.org/ebooks/3664.txt.utf-8	2020-06-02 01:03:25.576649	ebooks/3664
80859	application/epub+zip	http://www.gutenberg.org/ebooks/3664.epub.noimages	2020-06-02 01:03:25.860635	ebooks/3664
2581	image/jpeg	http://www.gutenberg.org/cache/epub/3664/pg3664.cover.small.jpg	2020-06-02 01:03:26.733627	ebooks/3664
328807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3664.kindle.noimages	2020-06-02 01:03:26.705619	ebooks/3664
259323	application/zip	http://www.gutenberg.org/files/36640/36640-t.zip	2011-07-06 07:11:47	ebooks/36640
892352	application/pdf	http://www.gutenberg.org/files/36640/36640-pdf.pdf	2011-07-06 07:11:47	ebooks/36640
665010	application/zip	http://www.gutenberg.org/files/36640/36640-pdf.zip	2011-07-06 07:11:47	ebooks/36640
348422	application/prs.tex	http://www.gutenberg.org/files/36640/36640-t/36640-t.tex	2011-07-06 07:11:47	ebooks/36640
159761	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36641/36641.zip	2011-07-06 05:21:04	ebooks/36641
446381	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36641/36641-h/36641-h.htm	2011-07-06 05:21:02	ebooks/36641
205468	application/epub+zip	https://www.gutenberg.org/ebooks/36641.epub.noimages	2020-05-18 00:58:29.800717	ebooks/36641
202600	application/zip	https://www.gutenberg.org/files/36641/36641-h.zip	2011-07-06 05:21:04	ebooks/36641
902564	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36641.kindle.images	2020-05-18 00:58:30.974655	ebooks/36641
241998	application/epub+zip	https://www.gutenberg.org/ebooks/36641.epub.images	2020-05-18 00:58:29.524708	ebooks/36641
825214	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36641.kindle.noimages	2020-05-18 00:58:31.942637	ebooks/36641
407573	text/plain	https://www.gutenberg.org/ebooks/36641.txt.utf-8	2020-05-18 00:58:29.036701	ebooks/36641
407475	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36641/36641-8.txt	2011-07-06 05:21:02	ebooks/36641
159876	application/zip	https://www.gutenberg.org/files/36641/36641-8.zip	2011-07-06 05:21:04	ebooks/36641
17766	image/jpeg	https://www.gutenberg.org/cache/epub/36641/pg36641.cover.medium.jpg	2020-05-18 00:58:32.021641	ebooks/36641
3792	image/jpeg	https://www.gutenberg.org/cache/epub/36641/pg36641.cover.small.jpg	2020-05-18 00:58:31.984641	ebooks/36641
21773	application/rdf+xml	https://www.gutenberg.org/ebooks/36641.rdf	2020-06-11 01:30:43.682038	ebooks/36641
407474	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36641/36641.txt	2011-07-06 05:21:02	ebooks/36641
913491	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36642/36642.txt	2011-07-06 05:26:30	ebooks/36642
1127551	text/html; charset=utf-8	https://www.gutenberg.org/files/36642/36642-h/36642-h.htm	2011-07-06 05:26:30	ebooks/36642
12960	application/rdf+xml	https://www.gutenberg.org/ebooks/36642.rdf	2020-06-11 01:30:43.707037	ebooks/36642
13062	image/jpeg	https://www.gutenberg.org/cache/epub/36642/pg36642.cover.medium.jpg	2020-05-18 00:58:37.697576	ebooks/36642
1657937	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36642.kindle.images	2020-05-18 00:58:35.556601	ebooks/36642
399021	application/epub+zip	https://www.gutenberg.org/ebooks/36642.epub.images	2020-05-18 00:58:33.074717	ebooks/36642
913463	text/plain	https://www.gutenberg.org/ebooks/36642.txt.utf-8	2020-05-18 00:58:32.18665	ebooks/36642
1657929	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36642.kindle.noimages	2020-05-18 00:58:37.589569	ebooks/36642
3301	image/jpeg	https://www.gutenberg.org/cache/epub/36642/pg36642.cover.small.jpg	2020-05-18 00:58:37.647562	ebooks/36642
399021	application/epub+zip	https://www.gutenberg.org/ebooks/36642.epub.noimages	2020-05-18 00:58:33.52764	ebooks/36642
341518	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36642/36642.zip	2011-07-06 05:26:32	ebooks/36642
346247	text/html; charset=utf-8	https://www.gutenberg.org/files/36642/36642-h.zip	2011-07-06 05:26:32	ebooks/36642
14332	application/rdf+xml	https://www.gutenberg.org/ebooks/36643.rdf	2020-06-11 01:30:43.733036	ebooks/36643
3071553	application/epub+zip	https://www.gutenberg.org/ebooks/36643.epub.images	2020-05-18 00:58:39.661574	ebooks/36643
168435	text/plain; charset=utf-8	https://www.gutenberg.org/files/36643/36643-0.zip	2011-07-06 09:06:20	ebooks/36643
218238	application/epub+zip	https://www.gutenberg.org/ebooks/36643.epub.noimages	2020-05-18 00:58:39.978714	ebooks/36643
3676	image/jpeg	https://www.gutenberg.org/cache/epub/36643/pg36643.cover.small.jpg	2020-05-18 00:58:43.733649	ebooks/36643
490446	text/html	https://www.gutenberg.org/files/36643/36643-h/36643-h.htm	2011-07-06 09:03:54	ebooks/36643
168058	application/zip	https://www.gutenberg.org/files/36643/36643.zip	2011-07-06 09:06:07	ebooks/36643
3166503	text/html	https://www.gutenberg.org/files/36643/36643-h.zip	2011-07-06 09:06:21	ebooks/36643
432308	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36643/36643.txt	2011-07-06 09:06:07	ebooks/36643
16385	image/jpeg	https://www.gutenberg.org/cache/epub/36643/pg36643.cover.medium.jpg	2020-05-18 00:58:43.786656	ebooks/36643
899394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36643.kindle.noimages	2020-05-18 00:58:43.674649	ebooks/36643
434094	text/plain; charset=utf-8	https://www.gutenberg.org/files/36643/36643-0.txt	2011-07-06 08:49:41	ebooks/36643
6195745	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36643.kindle.images	2020-05-18 00:58:42.488665	ebooks/36643
1056650	text/plain	https://www.gutenberg.org/ebooks/36644.txt.utf-8	2020-05-18 00:58:43.970674	ebooks/36644
463410	application/epub+zip	https://www.gutenberg.org/ebooks/36644.epub.noimages	2020-05-18 00:58:45.254634	ebooks/36644
1897320	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36644.kindle.images	2020-05-18 00:58:47.490603	ebooks/36644
1056670	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36644/36644-8.txt	2011-07-06 11:48:26	ebooks/36644
463410	application/epub+zip	https://www.gutenberg.org/ebooks/36644.epub.images	2020-05-18 00:58:44.830635	ebooks/36644
14468	application/rdf+xml	https://www.gutenberg.org/ebooks/36644.rdf	2020-06-11 01:30:43.759037	ebooks/36644
1056687	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36644/36644.txt	2011-07-06 11:48:26	ebooks/36644
404819	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36644/36644.zip	2011-07-06 11:48:27	ebooks/36644
418060	application/zip	https://www.gutenberg.org/files/36644/36644-h.zip	2011-07-06 11:54:37	ebooks/36644
11654	image/jpeg	https://www.gutenberg.org/cache/epub/36644/pg36644.cover.medium.jpg	2020-05-18 00:58:49.828603	ebooks/36644
404846	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36644/36644-8.zip	2011-07-06 11:48:26	ebooks/36644
1137395	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36644/36644-h/36644-h.htm	2011-07-06 11:52:56	ebooks/36644
1897312	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36644.kindle.noimages	2020-05-18 00:58:49.732572	ebooks/36644
3042	image/jpeg	https://www.gutenberg.org/cache/epub/36644/pg36644.cover.small.jpg	2020-05-18 00:58:49.78358	ebooks/36644
42682	text/plain	https://www.gutenberg.org/ebooks/36645.txt.utf-8	2020-05-18 00:58:49.978582	ebooks/36645
15765	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36645/36645.zip	2011-07-06 16:32:46	ebooks/36645
13428	image/jpeg	https://www.gutenberg.org/cache/epub/36645/pg36645.cover.medium.jpg	2020-05-18 00:58:50.880554	ebooks/36645
14653	application/rdf+xml	https://www.gutenberg.org/ebooks/36645.rdf	2020-06-11 01:30:43.787039	ebooks/36645
35520	application/epub+zip	https://www.gutenberg.org/ebooks/36645.epub.noimages	2020-05-18 00:58:50.267567	ebooks/36645
48091	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36645/36645-h/36645-h.htm	2011-07-06 16:30:32	ebooks/36645
3425	image/jpeg	https://www.gutenberg.org/cache/epub/36645/pg36645.cover.small.jpg	2020-05-18 00:58:50.855558	ebooks/36645
145510	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36645.kindle.noimages	2020-05-18 00:58:50.828557	ebooks/36645
42714	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36645/36645-8.txt	2011-07-06 16:30:32	ebooks/36645
15779	application/zip	https://www.gutenberg.org/files/36645/36645-8.zip	2011-07-06 16:32:46	ebooks/36645
479954	application/epub+zip	https://www.gutenberg.org/ebooks/36645.epub.images	2020-05-18 00:58:50.175599	ebooks/36645
42708	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36645/36645.txt	2011-07-06 16:32:08	ebooks/36645
510367	application/zip	https://www.gutenberg.org/files/36645/36645-h.zip	2011-07-06 16:32:48	ebooks/36645
842032	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36645.kindle.images	2020-05-18 00:58:50.614558	ebooks/36645
156751	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36646/36646.txt	2011-07-06 17:04:26	ebooks/36646
61746	text/html; charset=utf-8	https://www.gutenberg.org/files/36646/36646-h.zip	2011-07-06 17:06:48	ebooks/36646
185935	text/html; charset=utf-8	https://www.gutenberg.org/files/36646/36646-h/36646-h.htm	2011-07-06 17:02:04	ebooks/36646
4956	image/jpeg	https://www.gutenberg.org/cache/epub/36646/pg36646.cover.small.jpg	2020-05-18 00:58:52.837863	ebooks/36646
56228	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36646/36646-8.zip	2011-07-06 17:06:48	ebooks/36646
94718	application/epub+zip	https://www.gutenberg.org/ebooks/36646.epub.noimages	2020-05-18 00:58:51.753884	ebooks/36646
26661	image/jpeg	https://www.gutenberg.org/cache/epub/36646/pg36646.cover.medium.jpg	2020-05-18 00:58:52.876877	ebooks/36646
157469	text/plain; charset=utf-8	https://www.gutenberg.org/files/36646/36646-0.txt	2011-07-06 17:02:00	ebooks/36646
156611	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36646/36646-8.txt	2011-07-06 17:04:26	ebooks/36646
94718	application/epub+zip	https://www.gutenberg.org/ebooks/36646.epub.images	2020-05-18 00:58:51.517887	ebooks/36646
396698	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36646.kindle.noimages	2020-05-18 00:58:52.793869	ebooks/36646
56145	application/zip	https://www.gutenberg.org/files/36646/36646.zip	2011-07-06 17:06:48	ebooks/36646
56473	application/zip	https://www.gutenberg.org/files/36646/36646-0.zip	2011-07-06 17:06:48	ebooks/36646
16647	application/rdf+xml	https://www.gutenberg.org/ebooks/36646.rdf	2020-06-11 01:30:43.816036	ebooks/36646
396706	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36646.kindle.images	2020-05-18 00:58:52.275872	ebooks/36646
3609345	application/zip	https://www.gutenberg.org/files/36647/36647-h.zip	2011-07-07 08:21:24	ebooks/36647
81917	text/plain	https://www.gutenberg.org/ebooks/36647.txt.utf-8	2020-05-18 00:58:53.018861	ebooks/36647
7501210	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36647.kindle.images	2020-05-18 00:59:02.896734	ebooks/36647
14681	image/jpeg	https://www.gutenberg.org/cache/epub/36647/pg36647.cover.medium.jpg	2020-05-18 00:59:03.259728	ebooks/36647
12753	application/rdf+xml	https://www.gutenberg.org/ebooks/36647.rdf	2020-06-11 01:30:43.840034	ebooks/36647
251086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36647.kindle.noimages	2020-05-18 00:59:03.193734	ebooks/36647
3237	image/jpeg	https://www.gutenberg.org/cache/epub/36647/pg36647.cover.small.jpg	2020-05-18 00:59:03.228729	ebooks/36647
3380286	application/epub+zip	https://www.gutenberg.org/ebooks/36647.epub.images	2020-05-18 00:58:54.797848	ebooks/36647
80217	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36647/36647-8.txt	2011-07-07 08:21:16	ebooks/36647
68778	application/epub+zip	https://www.gutenberg.org/ebooks/36647.epub.noimages	2020-05-18 00:58:54.991844	ebooks/36647
89904	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36647/36647-h/36647-h.htm	2011-07-07 08:21:20	ebooks/36647
33744	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36647/36647-8.zip	2011-07-07 08:21:22	ebooks/36647
1737293	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36648.kindle.noimages	2020-05-18 00:59:08.100666	ebooks/36648
1019623	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36648/36648-8.txt	2011-07-08 08:08:26	ebooks/36648
378928	application/zip	https://www.gutenberg.org/files/36648/36648-8.zip	2011-07-08 08:08:26	ebooks/36648
1019596	text/plain	https://www.gutenberg.org/ebooks/36648.txt.utf-8	2020-05-18 00:59:03.400748	ebooks/36648
1737297	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36648.kindle.images	2020-05-18 00:59:06.275708	ebooks/36648
1049864	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36648/36648-h/36648-h.htm	2011-07-08 08:08:26	ebooks/36648
384744	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36648/36648-h.zip	2011-07-08 08:08:26	ebooks/36648
12680	image/jpeg	https://www.gutenberg.org/cache/epub/36648/pg36648.cover.medium.jpg	2020-05-18 00:59:08.177673	ebooks/36648
3255	image/jpeg	https://www.gutenberg.org/cache/epub/36648/pg36648.cover.small.jpg	2020-05-18 00:59:08.141668	ebooks/36648
419793	application/epub+zip	https://www.gutenberg.org/ebooks/36648.epub.images	2020-05-18 00:59:04.101754	ebooks/36648
419793	application/epub+zip	https://www.gutenberg.org/ebooks/36648.epub.noimages	2020-05-18 00:59:04.446734	ebooks/36648
378889	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36648/36648.zip	2011-07-08 08:08:26	ebooks/36648
14933	application/rdf+xml	https://www.gutenberg.org/ebooks/36648.rdf	2020-06-11 01:30:43.866036	ebooks/36648
1019615	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36648/36648.txt	2011-07-08 08:08:26	ebooks/36648
19397	application/zip	https://www.gutenberg.org/files/36649/36649.zip	2011-07-07 04:51:08	ebooks/36649
53329	text/plain	https://www.gutenberg.org/ebooks/36649.txt.utf-8	2020-05-18 00:59:08.312681	ebooks/36649
4631	image/jpeg	https://www.gutenberg.org/cache/epub/36649/pg36649.cover.small.jpg	2020-05-18 00:59:09.617663	ebooks/36649
62013	application/epub+zip	https://www.gutenberg.org/ebooks/36649.epub.images	2020-05-18 00:59:08.559723	ebooks/36649
222264	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36649.kindle.noimages	2020-05-18 00:59:09.583648	ebooks/36649
19419	application/zip	https://www.gutenberg.org/files/36649/36649-8.zip	2011-07-07 04:51:08	ebooks/36649
48664	application/epub+zip	https://www.gutenberg.org/ebooks/36649.epub.noimages	2020-05-18 00:59:08.734661	ebooks/36649
14718	application/rdf+xml	https://www.gutenberg.org/ebooks/36649.rdf	2020-06-11 01:30:43.892046	ebooks/36649
245369	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36649.kindle.images	2020-05-18 00:59:09.162663	ebooks/36649
84959	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36649/36649-h/36649-h.htm	2011-07-07 04:51:08	ebooks/36649
34587	application/zip	https://www.gutenberg.org/files/36649/36649-h.zip	2011-07-07 04:51:08	ebooks/36649
53357	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36649/36649-8.txt	2011-07-07 04:51:08	ebooks/36649
25249	image/jpeg	https://www.gutenberg.org/cache/epub/36649/pg36649.cover.medium.jpg	2020-05-18 00:59:09.650661	ebooks/36649
53351	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36649/36649.txt	2011-07-07 04:51:08	ebooks/36649
129842	application/epub+zip	http://www.gutenberg.org/ebooks/3665.epub.noimages	2020-06-02 01:03:27.666648	ebooks/3665
924246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3665.kindle.images	2020-06-02 01:03:28.498597	ebooks/3665
2826	image/jpeg	http://www.gutenberg.org/cache/epub/3665/pg3665.cover.small.jpg	2020-06-02 01:03:29.269647	ebooks/3665
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/3665.rdf	2020-06-11 01:03:04.008122	ebooks/3665
441652	text/html	http://www.gutenberg.org/files/3665/3665-h.zip	2014-07-15 13:30:55	ebooks/3665
204309	text/plain; charset=utf-8	http://www.gutenberg.org/files/3665/3665-0.txt	2014-07-15 13:26:52	ebooks/3665
78163	application/zip	http://www.gutenberg.org/files/3665/3665-0.zip	2014-07-15 13:30:55	ebooks/3665
475356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3665.kindle.noimages	2020-06-02 01:03:29.23566	ebooks/3665
357840	application/epub+zip	http://www.gutenberg.org/ebooks/3665.epub.images	2020-06-02 01:03:27.381635	ebooks/3665
246133	text/html	http://www.gutenberg.org/files/3665/3665-h/3665-h.htm	2014-07-15 13:26:55	ebooks/3665
15689	image/jpeg	http://www.gutenberg.org/cache/epub/3665/pg3665.cover.medium.jpg	2020-06-02 01:03:29.30159	ebooks/3665
11240	image/jpeg	https://www.gutenberg.org/cache/epub/36650/pg36650.cover.medium.jpg	2020-05-18 00:59:16.936565	ebooks/36650
368976	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36650/36650-8.txt	2011-07-07 04:55:06	ebooks/36650
140845	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36650/36650.zip	2011-07-07 04:55:08	ebooks/36650
1890	image/jpeg	https://www.gutenberg.org/cache/epub/36650/pg36650.cover.small.jpg	2020-05-18 00:59:16.904552	ebooks/36650
766726	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36650.kindle.noimages	2020-05-18 00:59:16.868568	ebooks/36650
198708	application/epub+zip	https://www.gutenberg.org/ebooks/36650.epub.noimages	2020-05-18 00:59:14.440588	ebooks/36650
419132	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36650/36650-h/36650-h.htm	2011-07-07 04:55:06	ebooks/36650
141005	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36650/36650-8.zip	2011-07-07 04:55:08	ebooks/36650
3590993	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36650.kindle.images	2020-05-18 00:59:15.92757	ebooks/36650
1648431	application/epub+zip	https://www.gutenberg.org/ebooks/36650.epub.images	2020-05-18 00:59:14.13061	ebooks/36650
369004	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36650/36650.txt	2011-07-07 04:55:06	ebooks/36650
1634995	application/zip	https://www.gutenberg.org/files/36650/36650-h.zip	2011-07-07 04:55:10	ebooks/36650
369063	text/plain	https://www.gutenberg.org/ebooks/36650.txt.utf-8	2020-05-18 00:59:13.091612	ebooks/36650
14871	application/rdf+xml	https://www.gutenberg.org/ebooks/36650.rdf	2020-06-18 01:30:38.926388	ebooks/36650
4140	image/jpeg	https://www.gutenberg.org/cache/epub/36651/pg36651.cover.small.jpg	2020-05-18 00:59:19.57369	ebooks/36651
122164	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36651/36651-8.txt	2011-07-07 05:03:50	ebooks/36651
43589	application/zip	https://www.gutenberg.org/files/36651/36651-8.zip	2011-07-07 05:03:52	ebooks/36651
74563	application/epub+zip	https://www.gutenberg.org/ebooks/36651.epub.noimages	2020-05-18 00:59:18.057577	ebooks/36651
15470	application/rdf+xml	https://www.gutenberg.org/ebooks/36651.rdf	2020-06-18 01:30:38.954395	ebooks/36651
1306785	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36651/36651-h.zip	2011-07-07 05:03:52	ebooks/36651
122225	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36651/36651.txt	2011-07-07 05:03:50	ebooks/36651
15453	image/jpeg	https://www.gutenberg.org/cache/epub/36651/pg36651.cover.medium.jpg	2020-05-18 00:59:19.611694	ebooks/36651
293011	application/epub+zip	https://www.gutenberg.org/ebooks/36651.epub.images	2020-05-18 00:59:17.797578	ebooks/36651
163625	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36651/36651-h/36651-h.htm	2011-07-07 05:03:50	ebooks/36651
332353	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36651.kindle.noimages	2020-05-18 00:59:19.532691	ebooks/36651
766525	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36651.kindle.images	2020-05-18 00:59:18.834701	ebooks/36651
43577	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36651/36651.zip	2011-07-07 05:03:50	ebooks/36651
122201	text/plain	https://www.gutenberg.org/ebooks/36651.txt.utf-8	2020-05-18 00:59:17.07055	ebooks/36651
58262	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36652/36652-8.txt	2011-07-07 05:24:36	ebooks/36652
14456	image/jpeg	https://www.gutenberg.org/cache/epub/36652/pg36652.cover.medium.jpg	2020-05-18 00:59:20.348674	ebooks/36652
64219	text/html	https://www.gutenberg.org/ebooks/36652.html.images	2020-05-18 00:59:19.793687	ebooks/36652
23572	application/zip	https://www.gutenberg.org/files/36652/36652-8.zip	2011-07-07 05:24:38	ebooks/36652
64219	text/html	https://www.gutenberg.org/ebooks/36652.html.noimages	2020-05-18 00:59:19.817699	ebooks/36652
175563	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36652.kindle.images	2020-05-18 00:59:20.10069	ebooks/36652
13004	application/rdf+xml	https://www.gutenberg.org/ebooks/36652.rdf	2020-06-18 01:30:38.978389	ebooks/36652
42315	application/epub+zip	https://www.gutenberg.org/ebooks/36652.epub.noimages	2020-05-18 00:59:19.906685	ebooks/36652
60139	text/plain	https://www.gutenberg.org/ebooks/36652.txt.utf-8	2020-05-18 00:59:19.749684	ebooks/36652
175555	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36652.kindle.noimages	2020-05-18 00:59:20.29968	ebooks/36652
3734	image/jpeg	https://www.gutenberg.org/cache/epub/36652/pg36652.cover.small.jpg	2020-05-18 00:59:20.324675	ebooks/36652
42315	application/epub+zip	https://www.gutenberg.org/ebooks/36652.epub.images	2020-05-18 00:59:19.866683	ebooks/36652
100972	application/zip	https://www.gutenberg.org/files/36653/36653-h.zip	2011-07-07 05:33:20	ebooks/36653
50706	application/epub+zip	https://www.gutenberg.org/ebooks/36653.epub.noimages	2020-05-18 00:59:20.983676	ebooks/36653
22630	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36653/36653.zip	2011-07-07 05:33:20	ebooks/36653
65586	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36653/36653.txt	2011-07-07 05:33:20	ebooks/36653
25908	image/jpeg	https://www.gutenberg.org/cache/epub/36653/pg36653.cover.medium.jpg	2020-05-18 00:59:21.846665	ebooks/36653
130428	application/epub+zip	https://www.gutenberg.org/ebooks/36653.epub.images	2020-05-18 00:59:20.739671	ebooks/36653
384608	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36653.kindle.images	2020-05-18 00:59:21.402664	ebooks/36653
4681	image/jpeg	https://www.gutenberg.org/cache/epub/36653/pg36653.cover.small.jpg	2020-05-18 00:59:21.813667	ebooks/36653
22645	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36653/36653-8.zip	2011-07-07 05:33:20	ebooks/36653
65581	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36653/36653-8.txt	2011-07-07 05:33:20	ebooks/36653
15855	application/rdf+xml	https://www.gutenberg.org/ebooks/36653.rdf	2020-06-18 01:30:39.007385	ebooks/36653
90021	text/html; charset=us-ascii	https://www.gutenberg.org/files/36653/36653-h/36653-h.htm	2011-07-07 05:33:20	ebooks/36653
227418	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36653.kindle.noimages	2020-05-18 00:59:21.779671	ebooks/36653
65557	text/plain	https://www.gutenberg.org/ebooks/36653.txt.utf-8	2020-05-18 00:59:20.455692	ebooks/36653
1166750	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36654.kindle.noimages	2020-05-18 00:59:31.647869	ebooks/36654
2535003	application/zip	https://www.gutenberg.org/files/36654/36654-h.zip	2011-07-07 12:13:12	ebooks/36654
455305	text/plain	https://www.gutenberg.org/ebooks/36654.txt.utf-8	2020-05-18 00:59:21.98269	ebooks/36654
177927	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36654/36654-8.zip	2011-07-07 12:13:10	ebooks/36654
15275	application/rdf+xml	https://www.gutenberg.org/ebooks/36654.rdf	2020-06-18 01:30:39.035386	ebooks/36654
177878	application/zip	https://www.gutenberg.org/files/36654/36654.zip	2011-07-07 12:13:10	ebooks/36654
534650	text/html; charset=us-ascii	https://www.gutenberg.org/files/36654/36654-h/36654-h.htm	2011-07-07 12:11:14	ebooks/36654
2298713	application/epub+zip	https://www.gutenberg.org/ebooks/36654.epub.images	2020-05-18 00:59:25.356632	ebooks/36654
455288	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36654/36654-8.txt	2011-07-07 12:11:14	ebooks/36654
4926964	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36654.kindle.images	2020-05-18 00:59:30.41289	ebooks/36654
403547	application/epub+zip	https://www.gutenberg.org/ebooks/36654.epub.noimages	2020-05-18 00:59:28.290586	ebooks/36654
2321	image/jpeg	https://www.gutenberg.org/cache/epub/36654/pg36654.cover.small.jpg	2020-05-18 00:59:31.693873	ebooks/36654
455322	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36654/36654.txt	2011-07-07 12:12:52	ebooks/36654
16379	image/jpeg	https://www.gutenberg.org/cache/epub/36654/pg36654.cover.medium.jpg	2020-05-18 00:59:31.734859	ebooks/36654
14902	image/jpeg	https://www.gutenberg.org/cache/epub/36655/pg36655.cover.medium.jpg	2020-05-18 00:59:33.556843	ebooks/36655
191185	text/plain	https://www.gutenberg.org/ebooks/36655.txt.utf-8	2020-05-18 00:59:31.883895	ebooks/36655
3619	image/jpeg	https://www.gutenberg.org/cache/epub/36655/pg36655.cover.small.jpg	2020-05-18 00:59:33.527846	ebooks/36655
205384	text/html; charset=utf-8	https://www.gutenberg.org/files/36655/36655-h/36655-h.htm	2011-07-07 12:14:04	ebooks/36655
12986	application/rdf+xml	https://www.gutenberg.org/ebooks/36655.rdf	2020-06-18 01:30:39.059391	ebooks/36655
99691	application/epub+zip	https://www.gutenberg.org/ebooks/36655.epub.noimages	2020-05-18 00:59:32.429865	ebooks/36655
73177	application/zip	https://www.gutenberg.org/files/36655/36655.zip	2011-07-07 12:14:04	ebooks/36655
679855	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36655.kindle.images	2020-05-18 00:59:32.999856	ebooks/36655
191213	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36655/36655.txt	2011-07-07 12:14:00	ebooks/36655
230608	text/html; charset=utf-8	https://www.gutenberg.org/files/36655/36655-h.zip	2011-07-07 12:14:06	ebooks/36655
399315	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36655.kindle.noimages	2020-05-18 00:59:33.496842	ebooks/36655
5056	image/jpeg	https://www.gutenberg.org/cache/epub/36656/pg36656.cover.small.jpg	2020-05-18 00:59:34.495842	ebooks/36656
54914	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36656/36656.txt	2011-07-07 17:11:50	ebooks/36656
22452	application/zip	https://www.gutenberg.org/files/36656/36656-h.zip	2011-07-07 17:11:52	ebooks/36656
53868	application/epub+zip	https://www.gutenberg.org/ebooks/36656.epub.images	2020-05-18 00:59:33.852834	ebooks/36656
62159	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36656/36656-h/36656-h.htm	2011-07-07 17:11:50	ebooks/36656
218764	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36656.kindle.images	2020-05-18 00:59:34.22883	ebooks/36656
218757	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36656.kindle.noimages	2020-05-18 00:59:34.463833	ebooks/36656
20651	application/zip	https://www.gutenberg.org/files/36656/36656.zip	2011-07-07 17:11:50	ebooks/36656
29085	image/jpeg	https://www.gutenberg.org/cache/epub/36656/pg36656.cover.medium.jpg	2020-05-18 00:59:34.526823	ebooks/36656
53869	application/epub+zip	https://www.gutenberg.org/ebooks/36656.epub.noimages	2020-05-18 00:59:33.993835	ebooks/36656
13253	application/rdf+xml	https://www.gutenberg.org/ebooks/36656.rdf	2020-06-18 01:30:39.084384	ebooks/36656
54886	text/plain	https://www.gutenberg.org/ebooks/36656.txt.utf-8	2020-05-18 00:59:33.675841	ebooks/36656
1128127	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36657.kindle.noimages	2020-05-18 00:59:38.184778	ebooks/36657
286159	application/epub+zip	https://www.gutenberg.org/ebooks/36657.epub.noimages	2020-05-18 00:59:35.61683	ebooks/36657
557418	application/zip	https://www.gutenberg.org/files/36657/36657-h.zip	2011-07-07 17:13:00	ebooks/36657
597972	application/epub+zip	https://www.gutenberg.org/ebooks/36657.epub.images	2020-05-18 00:59:35.257855	ebooks/36657
1749416	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36657.kindle.images	2020-05-18 00:59:36.917794	ebooks/36657
594414	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36657/36657.txt	2011-07-07 17:12:58	ebooks/36657
3579	image/jpeg	https://www.gutenberg.org/cache/epub/36657/pg36657.cover.small.jpg	2020-05-18 00:59:38.221785	ebooks/36657
15542	application/rdf+xml	https://www.gutenberg.org/ebooks/36657.rdf	2020-06-18 01:30:39.112385	ebooks/36657
594413	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36657/36657-8.txt	2011-07-07 17:12:58	ebooks/36657
14339	image/jpeg	https://www.gutenberg.org/cache/epub/36657/pg36657.cover.medium.jpg	2020-05-18 00:59:38.254781	ebooks/36657
239042	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36657/36657.zip	2011-07-07 17:13:00	ebooks/36657
239110	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36657/36657-8.zip	2011-07-07 17:13:00	ebooks/36657
628911	text/html; charset=us-ascii	https://www.gutenberg.org/files/36657/36657-h/36657-h.htm	2011-07-07 17:12:58	ebooks/36657
594415	text/plain	https://www.gutenberg.org/ebooks/36657.txt.utf-8	2020-05-18 00:59:34.654852	ebooks/36657
108432	application/zip	https://www.gutenberg.org/files/36658/36658-8.zip	2011-07-07 17:15:44	ebooks/36658
292455	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36658/36658-8.txt	2011-07-07 17:14:26	ebooks/36658
350119	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36658/36658-h/36658-h.htm	2020-02-06 09:07:16	ebooks/36658
108380	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36658/36658.zip	2011-07-07 17:15:44	ebooks/36658
292453	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36658/36658.txt	2011-07-07 17:15:16	ebooks/36658
1322089	application/epub+zip	https://www.gutenberg.org/ebooks/36658.epub.images	2020-05-18 00:59:40.322763	ebooks/36658
292454	text/plain	https://www.gutenberg.org/ebooks/36658.txt.utf-8	2020-05-18 00:59:38.387796	ebooks/36658
13315	application/rdf+xml	https://www.gutenberg.org/ebooks/36658.rdf	2020-06-18 01:30:39.136384	ebooks/36658
26084	image/jpeg	https://www.gutenberg.org/cache/epub/36658/pg36658.cover.medium.jpg	2020-05-18 00:59:42.837725	ebooks/36658
241269	application/epub+zip	https://www.gutenberg.org/ebooks/36658.epub.noimages	2020-05-18 00:59:40.875763	ebooks/36658
1778995	application/zip	https://www.gutenberg.org/files/36658/36658-h.zip	2020-02-06 09:09:18	ebooks/36658
3258	image/jpeg	https://www.gutenberg.org/cache/epub/36658/pg36658.cover.small.jpg	2020-05-18 00:59:42.782723	ebooks/36658
284995	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36659/36659.txt	2011-07-16 05:37:46	ebooks/36659
162467	application/epub+zip	https://www.gutenberg.org/ebooks/36659.epub.noimages	2020-05-18 00:59:43.802706	ebooks/36659
3465	image/jpeg	https://www.gutenberg.org/cache/epub/36659/pg36659.cover.small.jpg	2020-05-18 00:59:45.765678	ebooks/36659
285062	text/plain	https://www.gutenberg.org/ebooks/36659.txt.utf-8	2020-05-18 00:59:42.946712	ebooks/36659
576139	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36659.kindle.noimages	2020-05-18 00:59:45.733684	ebooks/36659
23189	image/jpeg	https://www.gutenberg.org/cache/epub/36659/pg36659.cover.medium.jpg	2020-05-18 00:59:45.795676	ebooks/36659
1698287	application/epub+zip	https://www.gutenberg.org/ebooks/36659.epub.images	2020-05-18 00:59:43.561721	ebooks/36659
3207479	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36659.kindle.images	2020-05-18 00:59:45.090687	ebooks/36659
99225	application/zip	https://www.gutenberg.org/files/36659/36659-8.zip	2011-07-16 05:37:56	ebooks/36659
313157	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36659/36659-h/36659-h.htm	2011-07-16 05:37:50	ebooks/36659
285004	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36659/36659-8.txt	2011-07-16 05:37:46	ebooks/36659
1663117	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36659/36659-h.zip	2011-07-16 05:37:56	ebooks/36659
99180	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36659/36659.zip	2011-07-16 05:37:56	ebooks/36659
14896	application/rdf+xml	https://www.gutenberg.org/ebooks/36659.rdf	2020-06-18 01:30:39.164402	ebooks/36659
1079543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3666/3666.txt	2015-04-06 01:48:36	ebooks/3666
11108	image/jpeg	http://www.gutenberg.org/cache/epub/3666/pg3666.cover.medium.jpg	2020-06-02 01:03:35.175806	ebooks/3666
1079544	text/plain	http://www.gutenberg.org/ebooks/3666.txt.utf-8	2020-06-02 01:03:29.463595	ebooks/3666
2908	image/jpeg	http://www.gutenberg.org/cache/epub/3666/pg3666.cover.small.jpg	2020-06-02 01:03:35.151813	ebooks/3666
449549	application/epub+zip	http://www.gutenberg.org/ebooks/3666.epub.images	2020-06-02 01:03:30.733878	ebooks/3666
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/3666.rdf	2020-06-11 01:03:04.032119	ebooks/3666
1792361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3666.kindle.noimages	2020-06-02 01:03:35.123818	ebooks/3666
449549	application/epub+zip	http://www.gutenberg.org/ebooks/3666.epub.noimages	2020-06-02 01:03:30.967862	ebooks/3666
389987	application/zip	http://www.gutenberg.org/files/3666/3666.zip	2015-04-06 01:48:54	ebooks/3666
1792373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3666.kindle.images	2020-06-02 01:03:33.042834	ebooks/3666
1152427	text/html	http://www.gutenberg.org/ebooks/3666.html.images	2020-06-02 01:03:30.099584	ebooks/3666
1152427	text/html	http://www.gutenberg.org/ebooks/3666.html.noimages	2020-06-02 01:03:30.32157	ebooks/3666
196470	application/zip	https://www.gutenberg.org/files/36660/36660-h.zip	2011-07-08 10:08:22	ebooks/36660
4135	image/jpeg	https://www.gutenberg.org/cache/epub/36660/pg36660.cover.small.jpg	2020-05-18 00:59:47.557664	ebooks/36660
196430	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36660/36660.txt	2011-07-08 10:08:22	ebooks/36660
566981	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36660.kindle.noimages	2020-05-18 00:59:47.537655	ebooks/36660
196438	text/plain	https://www.gutenberg.org/ebooks/36660.txt.utf-8	2020-05-18 00:59:45.923688	ebooks/36660
205374	application/epub+zip	https://www.gutenberg.org/ebooks/36660.epub.images	2020-05-18 00:59:46.216688	ebooks/36660
15785	application/rdf+xml	https://www.gutenberg.org/ebooks/36660.rdf	2020-06-18 01:30:39.193387	ebooks/36660
74358	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36660/36660.zip	2011-07-08 10:08:22	ebooks/36660
196434	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36660/36660-8.txt	2011-07-08 10:08:22	ebooks/36660
601654	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36660.kindle.images	2020-05-18 00:59:46.96666	ebooks/36660
30633	image/jpeg	https://www.gutenberg.org/cache/epub/36660/pg36660.cover.medium.jpg	2020-05-18 00:59:47.576652	ebooks/36660
74411	application/zip	https://www.gutenberg.org/files/36660/36660-8.zip	2011-07-08 10:08:22	ebooks/36660
183265	application/epub+zip	https://www.gutenberg.org/ebooks/36660.epub.noimages	2020-05-18 00:59:46.403682	ebooks/36660
221930	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36660/36660-h/36660-h.htm	2011-07-08 10:08:22	ebooks/36660
303043	text/html; charset=us-ascii	https://www.gutenberg.org/files/36661/36661-h/36661-h.htm	2011-07-09 09:53:10	ebooks/36661
16049	application/rdf+xml	https://www.gutenberg.org/ebooks/36661.rdf	2020-06-18 01:30:39.222381	ebooks/36661
68227	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36661/36661-8.zip	2011-07-09 09:53:10	ebooks/36661
3304	image/jpeg	https://www.gutenberg.org/cache/epub/36661/pg36661.cover.small.jpg	2020-05-18 00:59:50.740612	ebooks/36661
175556	text/plain	https://www.gutenberg.org/ebooks/36661.txt.utf-8	2020-05-18 00:59:47.678654	ebooks/36661
111735	application/epub+zip	https://www.gutenberg.org/ebooks/36661.epub.noimages	2020-05-18 00:59:48.668646	ebooks/36661
477793	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36661.kindle.noimages	2020-05-18 00:59:50.672615	ebooks/36661
175573	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36661/36661.txt	2011-07-09 09:53:10	ebooks/36661
484188	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36661.kindle.images	2020-05-18 00:59:49.673649	ebooks/36661
115826	application/epub+zip	https://www.gutenberg.org/ebooks/36661.epub.images	2020-05-18 00:59:48.280644	ebooks/36661
68184	application/zip	https://www.gutenberg.org/files/36661/36661.zip	2011-07-09 09:53:10	ebooks/36661
81818	text/html; charset=us-ascii	https://www.gutenberg.org/files/36661/36661-h.zip	2011-07-09 09:53:10	ebooks/36661
175571	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36661/36661-8.txt	2011-07-09 09:53:10	ebooks/36661
12661	image/jpeg	https://www.gutenberg.org/cache/epub/36661/pg36661.cover.medium.jpg	2020-05-18 00:59:50.801621	ebooks/36661
101445	application/zip	https://www.gutenberg.org/files/36662/36662-h.zip	2011-07-09 09:57:22	ebooks/36662
12468	application/rdf+xml	https://www.gutenberg.org/ebooks/36662.rdf	2020-06-18 01:30:39.245383	ebooks/36662
253181	text/plain	https://www.gutenberg.org/ebooks/36662.txt.utf-8	2020-05-18 00:59:50.991613	ebooks/36662
124880	application/epub+zip	https://www.gutenberg.org/ebooks/36662.epub.noimages	2020-05-18 00:59:51.42462	ebooks/36662
491216	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36662.kindle.images	2020-05-18 00:59:52.025597	ebooks/36662
124880	application/epub+zip	https://www.gutenberg.org/ebooks/36662.epub.images	2020-05-18 00:59:51.26362	ebooks/36662
253209	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36662/36662.txt	2011-07-09 09:57:20	ebooks/36662
491208	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36662.kindle.noimages	2020-05-18 00:59:52.634596	ebooks/36662
3296	image/jpeg	https://www.gutenberg.org/cache/epub/36662/pg36662.cover.small.jpg	2020-05-18 00:59:52.665589	ebooks/36662
273627	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36662/36662-h/36662-h.htm	2011-07-09 09:57:20	ebooks/36662
12043	image/jpeg	https://www.gutenberg.org/cache/epub/36662/pg36662.cover.medium.jpg	2020-05-18 00:59:52.693593	ebooks/36662
97204	application/zip	https://www.gutenberg.org/files/36662/36662.zip	2011-07-09 09:57:22	ebooks/36662
5680998	application/zip	https://www.gutenberg.org/files/36663/36663-h.zip	2011-07-08 05:33:12	ebooks/36663
375518	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36663/36663-h/36663-h.htm	2011-07-08 05:33:06	ebooks/36663
116263	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36663/36663-8.zip	2011-07-08 05:33:12	ebooks/36663
14611	application/rdf+xml	https://www.gutenberg.org/ebooks/36663.rdf	2020-06-18 01:30:39.272381	ebooks/36663
630918	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36663.kindle.noimages	2020-05-18 01:00:00.13266	ebooks/36663
1429	image/jpeg	https://www.gutenberg.org/cache/epub/36663/pg36663.cover.small.jpg	2020-05-18 01:00:00.172683	ebooks/36663
291861	text/plain	https://www.gutenberg.org/ebooks/36663.txt.utf-8	2020-05-18 00:59:52.814606	ebooks/36663
116183	application/zip	https://www.gutenberg.org/files/36663/36663.zip	2011-07-08 05:33:12	ebooks/36663
291838	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36663/36663.txt	2011-07-08 05:33:06	ebooks/36663
291847	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36663/36663-8.txt	2011-07-08 05:33:06	ebooks/36663
11141	image/jpeg	https://www.gutenberg.org/cache/epub/36663/pg36663.cover.medium.jpg	2020-05-18 01:00:00.208684	ebooks/36663
5674268	application/epub+zip	https://www.gutenberg.org/ebooks/36663.epub.images	2020-05-18 00:59:54.951563	ebooks/36663
11643706	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36663.kindle.images	2020-05-18 00:59:59.209667	ebooks/36663
162156	application/epub+zip	https://www.gutenberg.org/ebooks/36663.epub.noimages	2020-05-18 00:59:56.052566	ebooks/36663
1906493	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36664.kindle.images	2020-05-18 01:00:04.815611	ebooks/36664
377353	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36664.kindle.noimages	2020-05-18 01:00:05.384596	ebooks/36664
87421	text/html; charset=us-ascii	https://www.gutenberg.org/files/36664/36664-h/36664-h.htm	2011-07-08 05:42:38	ebooks/36664
40185	text/plain	https://www.gutenberg.org/ebooks/36664.txt.utf-8	2020-05-18 01:00:00.341672	ebooks/36664
40213	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36664/36664.txt	2011-07-08 05:42:38	ebooks/36664
3697	image/jpeg	https://www.gutenberg.org/cache/epub/36664/pg36664.cover.small.jpg	2020-05-18 01:00:05.446655	ebooks/36664
141922	application/epub+zip	https://www.gutenberg.org/ebooks/36664.epub.noimages	2020-05-18 01:00:01.906644	ebooks/36664
1775285	text/html; charset=us-ascii	https://www.gutenberg.org/files/36664/36664-h.zip	2015-01-24 03:24:44	ebooks/36664
883346	application/epub+zip	https://www.gutenberg.org/ebooks/36664.epub.images	2020-05-18 01:00:01.244641	ebooks/36664
13956	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36664/36664.zip	2011-07-08 05:42:46	ebooks/36664
13471	application/rdf+xml	https://www.gutenberg.org/ebooks/36664.rdf	2020-06-18 01:30:39.29738	ebooks/36664
22673	image/jpeg	https://www.gutenberg.org/cache/epub/36664/pg36664.cover.medium.jpg	2020-05-18 01:00:05.491611	ebooks/36664
35755	application/epub+zip	https://www.gutenberg.org/ebooks/36665.epub.noimages	2020-05-18 01:00:06.650594	ebooks/36665
75787	text/html; charset=us-ascii	https://www.gutenberg.org/files/36665/36665-h/36665-h.htm	2011-07-08 05:49:00	ebooks/36665
40073	text/plain	https://www.gutenberg.org/ebooks/36665.txt.utf-8	2020-05-18 01:00:05.61061	ebooks/36665
16991	image/jpeg	https://www.gutenberg.org/cache/epub/36665/pg36665.cover.medium.jpg	2020-05-18 01:00:09.040928	ebooks/36665
6379837	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36665.kindle.images	2020-05-18 01:00:08.560551	ebooks/36665
3097587	text/html; charset=us-ascii	https://www.gutenberg.org/files/36665/36665-h.zip	2011-07-08 05:49:10	ebooks/36665
13076	application/rdf+xml	https://www.gutenberg.org/ebooks/36665.rdf	2020-06-18 01:30:39.321419	ebooks/36665
166915	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36665.kindle.noimages	2020-05-18 01:00:08.952878	ebooks/36665
4018	image/jpeg	https://www.gutenberg.org/cache/epub/36665/pg36665.cover.small.jpg	2020-05-18 01:00:08.997892	ebooks/36665
40101	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36665/36665.txt	2011-07-08 05:49:00	ebooks/36665
14248	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36665/36665.zip	2011-07-08 05:49:10	ebooks/36665
3155261	application/epub+zip	https://www.gutenberg.org/ebooks/36665.epub.images	2020-05-18 01:00:06.331597	ebooks/36665
3035	image/jpeg	https://www.gutenberg.org/cache/epub/36666/pg36666.cover.small.jpg	2020-05-18 01:00:14.591825	ebooks/36666
255366	application/zip	https://www.gutenberg.org/files/36666/36666.zip	2011-07-08 10:00:39	ebooks/36666
255384	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36666/36666-8.zip	2011-07-08 10:00:39	ebooks/36666
674125	text/plain	https://www.gutenberg.org/ebooks/36666.txt.utf-8	2020-05-18 01:00:09.198926	ebooks/36666
360903	application/epub+zip	https://www.gutenberg.org/ebooks/36666.epub.noimages	2020-05-18 01:00:10.591923	ebooks/36666
1275417	application/epub+zip	https://www.gutenberg.org/ebooks/36666.epub.images	2020-05-18 01:00:10.100891	ebooks/36666
17093	image/jpeg	https://www.gutenberg.org/cache/epub/36666/pg36666.cover.medium.jpg	2020-05-18 01:00:14.636804	ebooks/36666
674151	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36666/36666-8.txt	2011-07-08 10:00:39	ebooks/36666
1248303	application/zip	https://www.gutenberg.org/files/36666/36666-h.zip	2011-07-08 10:03:19	ebooks/36666
3019425	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36666.kindle.images	2020-05-18 01:00:12.678847	ebooks/36666
767283	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36666/36666-h/36666-h.htm	2011-07-08 10:01:43	ebooks/36666
16731	application/rdf+xml	https://www.gutenberg.org/ebooks/36666.rdf	2020-06-18 01:30:39.35238	ebooks/36666
1418671	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36666.kindle.noimages	2020-05-18 01:00:14.54281	ebooks/36666
674158	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36666/36666.txt	2011-07-08 10:00:39	ebooks/36666
25880	text/html; charset=us-ascii	https://www.gutenberg.org/files/36667/36667-h.zip	2011-07-08 11:19:42	ebooks/36667
63645	text/plain	https://www.gutenberg.org/ebooks/36667.txt.utf-8	2020-05-18 01:00:14.788817	ebooks/36667
67682	text/html; charset=us-ascii	https://www.gutenberg.org/files/36667/36667-h/36667-h.htm	2011-07-08 11:19:42	ebooks/36667
63673	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36667/36667.txt	2011-07-08 11:19:42	ebooks/36667
47496	application/epub+zip	https://www.gutenberg.org/ebooks/36667.epub.noimages	2020-05-18 01:00:15.09082	ebooks/36667
3565	image/jpeg	https://www.gutenberg.org/cache/epub/36667/pg36667.cover.small.jpg	2020-05-18 01:00:15.616802	ebooks/36667
16242	image/jpeg	https://www.gutenberg.org/cache/epub/36667/pg36667.cover.medium.jpg	2020-05-18 01:00:15.643808	ebooks/36667
47497	application/epub+zip	https://www.gutenberg.org/ebooks/36667.epub.images	2020-05-18 01:00:14.958808	ebooks/36667
13104	application/rdf+xml	https://www.gutenberg.org/ebooks/36667.rdf	2020-06-18 01:30:39.377378	ebooks/36667
189930	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36667.kindle.noimages	2020-05-18 01:00:15.589803	ebooks/36667
24617	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36667/36667.zip	2011-07-08 11:19:42	ebooks/36667
189847	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36667.kindle.images	2020-05-18 01:00:15.339797	ebooks/36667
3793	image/jpeg	https://www.gutenberg.org/cache/epub/36668/pg36668.cover.small.jpg	2020-05-18 01:00:23.130707	ebooks/36668
332954	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36668.kindle.noimages	2020-05-18 01:00:23.089715	ebooks/36668
8455687	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36668.kindle.images	2020-05-18 01:00:22.596714	ebooks/36668
4150571	application/epub+zip	https://www.gutenberg.org/ebooks/36668.epub.images	2020-05-18 01:00:19.340742	ebooks/36668
136395	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36668/36668-8.txt	2011-07-08 11:20:32	ebooks/36668
50047	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36668/36668-8.zip	2011-07-08 11:20:38	ebooks/36668
50027	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36668/36668.zip	2011-07-08 11:20:38	ebooks/36668
13465	image/jpeg	https://www.gutenberg.org/cache/epub/36668/pg36668.cover.medium.jpg	2020-05-18 01:00:23.167699	ebooks/36668
79242	application/epub+zip	https://www.gutenberg.org/ebooks/36668.epub.noimages	2020-05-18 01:00:19.767777	ebooks/36668
167827	text/html; charset=us-ascii	https://www.gutenberg.org/files/36668/36668-h/36668-h.htm	2011-07-08 11:20:32	ebooks/36668
136363	text/plain	https://www.gutenberg.org/ebooks/36668.txt.utf-8	2020-05-18 01:00:15.756823	ebooks/36668
136386	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36668/36668.txt	2011-07-08 11:20:32	ebooks/36668
5974409	text/html; charset=us-ascii	https://www.gutenberg.org/files/36668/36668-h.zip	2011-07-08 11:20:40	ebooks/36668
16548	application/rdf+xml	https://www.gutenberg.org/ebooks/36668.rdf	2020-06-18 01:30:39.407381	ebooks/36668
2041250	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36669.kindle.images	2020-05-18 01:00:25.709661	ebooks/36669
97266	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36669/36669.txt	2011-07-08 15:23:16	ebooks/36669
15375	application/rdf+xml	https://www.gutenberg.org/ebooks/36669.rdf	2020-06-18 01:30:39.435406	ebooks/36669
4804	image/jpeg	https://www.gutenberg.org/cache/epub/36669/pg36669.cover.small.jpg	2020-05-18 01:00:26.314665	ebooks/36669
276901	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36669.kindle.noimages	2020-05-18 01:00:26.268651	ebooks/36669
141162	text/html; charset=utf-8	https://www.gutenberg.org/files/36669/36669-h/36669-h.htm	2011-07-08 15:23:18	ebooks/36669
97255	text/plain	https://www.gutenberg.org/ebooks/36669.txt.utf-8	2020-05-18 01:00:23.312733	ebooks/36669
1204916	application/epub+zip	https://www.gutenberg.org/ebooks/36669.epub.images	2020-05-18 01:00:23.93172	ebooks/36669
62715	application/epub+zip	https://www.gutenberg.org/ebooks/36669.epub.noimages	2020-05-18 01:00:24.235687	ebooks/36669
1171073	application/zip	https://www.gutenberg.org/files/36669/36669-h.zip	2011-07-08 15:23:20	ebooks/36669
97275	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36669/36669-8.txt	2011-07-08 15:23:16	ebooks/36669
24704	image/jpeg	https://www.gutenberg.org/cache/epub/36669/pg36669.cover.medium.jpg	2020-05-18 01:00:26.357672	ebooks/36669
25261	application/zip	https://www.gutenberg.org/files/36669/36669.zip	2011-07-08 15:23:20	ebooks/36669
25291	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36669/36669-8.zip	2011-07-08 15:23:20	ebooks/36669
464013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3667/3667.txt	2015-04-06 05:35:08	ebooks/3667
464014	text/plain	http://www.gutenberg.org/ebooks/3667.txt.utf-8	2020-06-02 01:03:35.295818	ebooks/3667
3889	image/jpeg	http://www.gutenberg.org/cache/epub/3667/pg3667.cover.small.jpg	2020-06-02 01:03:37.927771	ebooks/3667
215539	application/epub+zip	http://www.gutenberg.org/ebooks/3667.epub.images	2020-06-02 01:03:35.750802	ebooks/3667
867967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3667.kindle.images	2020-06-02 01:03:36.954782	ebooks/3667
14584	image/jpeg	http://www.gutenberg.org/cache/epub/3667/pg3667.cover.medium.jpg	2020-06-02 01:03:37.957771	ebooks/3667
523158	text/html	http://www.gutenberg.org/files/3667/3667-h/3667-h.htm	2018-08-19 07:52:48	ebooks/3667
215539	application/epub+zip	http://www.gutenberg.org/ebooks/3667.epub.noimages	2020-06-02 01:03:36.011819	ebooks/3667
191847	application/octet-stream	http://www.gutenberg.org/files/3667/3667-h.zip	2018-08-19 07:53:16	ebooks/3667
185323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3667/3667.zip	2015-04-06 05:35:28	ebooks/3667
867951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3667.kindle.noimages	2020-06-02 01:03:37.894773	ebooks/3667
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/3667.rdf	2020-06-11 01:03:04.056166	ebooks/3667
518681	application/zip	https://www.gutenberg.org/files/36671/36671-h.zip	2011-07-08 16:39:24	ebooks/36671
368377	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36671/36671-h/36671-h.htm	2011-07-08 16:39:22	ebooks/36671
261188	application/epub+zip	https://www.gutenberg.org/ebooks/36671.epub.noimages	2020-05-18 01:00:27.330647	ebooks/36671
5266	image/jpeg	https://www.gutenberg.org/cache/epub/36671/pg36671.cover.small.jpg	2020-05-18 01:00:29.653616	ebooks/36671
322030	text/plain	https://www.gutenberg.org/ebooks/36671.txt.utf-8	2020-05-18 01:00:26.51369	ebooks/36671
1434496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36671.kindle.images	2020-05-18 01:00:28.688636	ebooks/36671
124902	application/zip	https://www.gutenberg.org/files/36671/36671.zip	2011-07-08 16:39:22	ebooks/36671
322062	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36671/36671-8.txt	2011-07-08 16:39:22	ebooks/36671
322053	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36671/36671.txt	2011-07-08 16:39:22	ebooks/36671
537156	application/epub+zip	https://www.gutenberg.org/ebooks/36671.epub.images	2020-05-18 01:00:27.017698	ebooks/36671
124921	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36671/36671-8.zip	2011-07-08 16:39:24	ebooks/36671
39830	image/jpeg	https://www.gutenberg.org/cache/epub/36671/pg36671.cover.medium.jpg	2020-05-18 01:00:29.681645	ebooks/36671
866088	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36671.kindle.noimages	2020-05-18 01:00:29.622626	ebooks/36671
15672	application/rdf+xml	https://www.gutenberg.org/ebooks/36671.rdf	2020-06-18 01:30:39.479379	ebooks/36671
128693	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36672/36672-8.zip	2011-07-08 16:40:48	ebooks/36672
337167	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36672/36672.txt	2011-07-08 16:40:46	ebooks/36672
260686	application/epub+zip	https://www.gutenberg.org/ebooks/36672.epub.noimages	2020-05-18 01:00:31.361612	ebooks/36672
874322	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36672.kindle.noimages	2020-05-18 01:00:33.642562	ebooks/36672
1391794	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36672.kindle.images	2020-05-18 01:00:32.690578	ebooks/36672
15951	application/rdf+xml	https://www.gutenberg.org/ebooks/36672.rdf	2020-06-18 01:30:39.508378	ebooks/36672
4971	image/jpeg	https://www.gutenberg.org/cache/epub/36672/pg36672.cover.small.jpg	2020-05-18 01:00:33.674587	ebooks/36672
128652	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36672/36672.zip	2011-07-08 16:40:48	ebooks/36672
337175	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36672/36672-8.txt	2011-07-08 16:40:46	ebooks/36672
36260	image/jpeg	https://www.gutenberg.org/cache/epub/36672/pg36672.cover.medium.jpg	2020-05-18 01:00:33.705573	ebooks/36672
563524	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36672/36672-h.zip	2011-07-08 16:40:50	ebooks/36672
337161	text/plain	https://www.gutenberg.org/ebooks/36672.txt.utf-8	2020-05-18 01:00:29.806615	ebooks/36672
587618	application/epub+zip	https://www.gutenberg.org/ebooks/36672.epub.images	2020-05-18 01:00:31.034611	ebooks/36672
388624	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36672/36672-h/36672-h.htm	2011-07-08 16:40:46	ebooks/36672
25678	image/jpeg	https://www.gutenberg.org/cache/epub/36673/pg36673.cover.medium.jpg	2020-05-18 01:00:34.59957	ebooks/36673
262151	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36673.kindle.images	2020-05-18 01:00:34.308557	ebooks/36673
13221	application/rdf+xml	https://www.gutenberg.org/ebooks/36673.rdf	2020-06-18 01:30:39.533377	ebooks/36673
4734	image/jpeg	https://www.gutenberg.org/cache/epub/36673/pg36673.cover.small.jpg	2020-05-18 01:00:34.569556	ebooks/36673
12446	application/zip	https://www.gutenberg.org/files/36673/36673.zip	2011-07-08 17:08:12	ebooks/36673
50638	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36673/36673-h/36673-h.htm	2011-07-08 17:08:12	ebooks/36673
40029	application/epub+zip	https://www.gutenberg.org/ebooks/36673.epub.noimages	2020-05-18 01:00:34.060554	ebooks/36673
43843	text/plain	https://www.gutenberg.org/ebooks/36673.txt.utf-8	2020-05-18 01:00:33.829593	ebooks/36673
43871	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36673/36673.txt	2011-07-08 17:08:12	ebooks/36673
65974	application/zip	https://www.gutenberg.org/files/36673/36673-h.zip	2011-07-08 17:08:12	ebooks/36673
99683	application/epub+zip	https://www.gutenberg.org/ebooks/36673.epub.images	2020-05-18 01:00:33.96657	ebooks/36673
177905	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36673.kindle.noimages	2020-05-18 01:00:34.540548	ebooks/36673
3409124	application/epub+zip	https://www.gutenberg.org/ebooks/36674.epub.images	2020-05-18 01:00:37.454715	ebooks/36674
227453	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36674/36674-8.txt	2011-07-08 17:26:02	ebooks/36674
82645	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36674/36674-8.zip	2011-07-08 17:26:06	ebooks/36674
199269	application/epub+zip	https://www.gutenberg.org/ebooks/36674.epub.noimages	2020-05-18 01:00:37.63467	ebooks/36674
227446	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36674/36674.txt	2011-07-08 17:26:02	ebooks/36674
590886	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36674.kindle.noimages	2020-05-18 01:00:40.59463	ebooks/36674
14699	application/rdf+xml	https://www.gutenberg.org/ebooks/36674.rdf	2020-06-18 01:30:39.559395	ebooks/36674
258196	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36674/36674-h/36674-h.htm	2011-07-08 17:26:02	ebooks/36674
4748935	application/zip	https://www.gutenberg.org/files/36674/36674-h.zip	2011-07-08 17:26:08	ebooks/36674
227422	text/plain	https://www.gutenberg.org/ebooks/36674.txt.utf-8	2020-05-18 01:00:34.719575	ebooks/36674
82624	application/zip	https://www.gutenberg.org/files/36674/36674.zip	2011-07-08 17:26:06	ebooks/36674
2816	image/jpeg	https://www.gutenberg.org/cache/epub/36674/pg36674.cover.small.jpg	2020-05-18 01:00:40.622641	ebooks/36674
17795	image/jpeg	https://www.gutenberg.org/cache/epub/36674/pg36674.cover.medium.jpg	2020-05-18 01:00:40.647637	ebooks/36674
6626621	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36674.kindle.images	2020-05-18 01:00:39.940645	ebooks/36674
28369	image/jpeg	https://www.gutenberg.org/cache/epub/36675/pg36675.cover.medium.jpg	2020-05-18 01:00:44.895576	ebooks/36675
223852	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36675/36675.zip	2011-07-18 04:11:24	ebooks/36675
16244	application/rdf+xml	https://www.gutenberg.org/ebooks/36675.rdf	2020-06-18 01:30:39.590383	ebooks/36675
607734	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36675/36675-8.txt	2011-07-16 06:42:10	ebooks/36675
5013	image/jpeg	https://www.gutenberg.org/cache/epub/36675/pg36675.cover.small.jpg	2020-05-18 01:00:44.844587	ebooks/36675
223904	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36675/36675-8.zip	2011-07-18 04:11:26	ebooks/36675
607795	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36675/36675.txt	2011-07-16 06:42:34	ebooks/36675
1930737	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36675.kindle.images	2020-05-18 01:00:43.352609	ebooks/36675
607779	text/plain	https://www.gutenberg.org/ebooks/36675.txt.utf-8	2020-05-18 01:00:40.771658	ebooks/36675
1186269	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36675.kindle.noimages	2020-05-18 01:00:44.790579	ebooks/36675
683662	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36675/36675-h/36675-h.htm	2011-07-18 04:10:34	ebooks/36675
732020	application/zip	https://www.gutenberg.org/files/36675/36675-h.zip	2011-07-18 04:11:26	ebooks/36675
676783	application/epub+zip	https://www.gutenberg.org/ebooks/36675.epub.images	2020-05-18 01:00:41.509632	ebooks/36675
284811	application/epub+zip	https://www.gutenberg.org/ebooks/36675.epub.noimages	2020-05-18 01:00:41.874634	ebooks/36675
97701	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36676/36676-8.txt	2011-07-09 04:00:52	ebooks/36676
99753	text/plain	https://www.gutenberg.org/ebooks/36676.txt.utf-8	2020-05-18 01:00:45.062611	ebooks/36676
6373310	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36676.kindle.images	2020-05-18 01:00:52.564816	ebooks/36676
14972	image/jpeg	https://www.gutenberg.org/cache/epub/36676/pg36676.cover.medium.jpg	2020-05-18 01:00:52.981804	ebooks/36676
74196	application/epub+zip	https://www.gutenberg.org/ebooks/36676.epub.noimages	2020-05-18 01:00:46.320566	ebooks/36676
3158060	application/zip	https://www.gutenberg.org/files/36676/36676-h.zip	2011-07-09 04:01:50	ebooks/36676
110444	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36676/36676-h/36676-h.htm	2011-07-09 04:01:30	ebooks/36676
2949236	application/epub+zip	https://www.gutenberg.org/ebooks/36676.epub.images	2020-05-18 01:00:46.06856	ebooks/36676
3267	image/jpeg	https://www.gutenberg.org/cache/epub/36676/pg36676.cover.small.jpg	2020-05-18 01:00:52.948805	ebooks/36676
278876	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36676.kindle.noimages	2020-05-18 01:00:52.911903	ebooks/36676
40934	application/zip	https://www.gutenberg.org/files/36676/36676-8.zip	2011-07-09 04:01:48	ebooks/36676
12755	application/rdf+xml	https://www.gutenberg.org/ebooks/36676.rdf	2020-06-18 01:30:39.614376	ebooks/36676
490566	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36677/36677-h/36677-h.htm	2011-07-09 04:14:22	ebooks/36677
6588560	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36677.kindle.images	2020-05-18 01:00:56.41477	ebooks/36677
3082480	application/epub+zip	https://www.gutenberg.org/ebooks/36677.epub.images	2020-05-18 01:00:53.940819	ebooks/36677
847575	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36677.kindle.noimages	2020-05-18 01:00:57.517744	ebooks/36677
159003	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36677/36677-8.zip	2011-07-09 04:19:18	ebooks/36677
405986	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36677/36677.txt	2011-07-09 04:16:56	ebooks/36677
20149	image/jpeg	https://www.gutenberg.org/cache/epub/36677/pg36677.cover.medium.jpg	2020-05-18 01:00:57.653743	ebooks/36677
14666	application/rdf+xml	https://www.gutenberg.org/ebooks/36677.rdf	2020-06-18 01:30:39.641376	ebooks/36677
4240	image/jpeg	https://www.gutenberg.org/cache/epub/36677/pg36677.cover.small.jpg	2020-05-18 01:00:57.586756	ebooks/36677
405819	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36677/36677-8.txt	2011-07-09 04:14:20	ebooks/36677
158916	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36677/36677.zip	2011-07-09 04:19:16	ebooks/36677
205955	application/epub+zip	https://www.gutenberg.org/ebooks/36677.epub.noimages	2020-05-18 01:00:54.47981	ebooks/36677
3028848	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36677/36677-h.zip	2011-07-09 04:19:18	ebooks/36677
405943	text/plain	https://www.gutenberg.org/ebooks/36677.txt.utf-8	2020-05-18 01:00:53.112821	ebooks/36677
245024	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36678/36678.zip	2011-07-10 12:15:56	ebooks/36678
953187	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36678/36678-h.zip	2011-07-10 12:15:56	ebooks/36678
15144	application/rdf+xml	https://www.gutenberg.org/ebooks/36678.rdf	2020-06-18 01:30:39.669375	ebooks/36678
746373	application/epub+zip	https://www.gutenberg.org/ebooks/36678.epub.images	2020-05-18 01:00:58.706745	ebooks/36678
1189768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36678.kindle.noimages	2020-05-18 01:01:02.025709	ebooks/36678
293264	application/epub+zip	https://www.gutenberg.org/ebooks/36678.epub.noimages	2020-05-18 01:00:59.05973	ebooks/36678
245054	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36678/36678-8.zip	2011-07-10 12:15:56	ebooks/36678
689094	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36678/36678-h/36678-h.htm	2011-07-10 12:15:54	ebooks/36678
625802	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36678/36678.txt	2011-07-10 12:15:54	ebooks/36678
625782	text/plain	https://www.gutenberg.org/ebooks/36678.txt.utf-8	2020-05-18 01:00:57.85575	ebooks/36678
625804	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36678/36678-8.txt	2011-07-10 12:15:54	ebooks/36678
3494	image/jpeg	https://www.gutenberg.org/cache/epub/36678/pg36678.cover.small.jpg	2020-05-18 01:01:02.07269	ebooks/36678
2095069	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36678.kindle.images	2020-05-18 01:01:00.586716	ebooks/36678
14976	image/jpeg	https://www.gutenberg.org/cache/epub/36678/pg36678.cover.medium.jpg	2020-05-18 01:01:02.113707	ebooks/36678
3375	image/jpeg	https://www.gutenberg.org/cache/epub/36679/pg36679.cover.small.jpg	2020-05-18 01:01:04.365662	ebooks/36679
136976	application/zip	https://www.gutenberg.org/files/36679/36679.zip	2011-07-10 12:26:50	ebooks/36679
373582	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36679/36679.txt	2011-07-10 12:26:50	ebooks/36679
385102	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36679/36679-h/36679-h.htm	2011-07-10 12:26:50	ebooks/36679
373590	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36679/36679-8.txt	2011-07-10 12:26:50	ebooks/36679
13336	image/jpeg	https://www.gutenberg.org/cache/epub/36679/pg36679.cover.medium.jpg	2020-05-18 01:01:04.393656	ebooks/36679
14731	application/rdf+xml	https://www.gutenberg.org/ebooks/36679.rdf	2020-06-18 01:30:39.696377	ebooks/36679
163206	application/epub+zip	https://www.gutenberg.org/ebooks/36679.epub.images	2020-05-18 01:01:02.638706	ebooks/36679
137009	application/zip	https://www.gutenberg.org/files/36679/36679-8.zip	2011-07-10 12:26:50	ebooks/36679
163205	application/epub+zip	https://www.gutenberg.org/ebooks/36679.epub.noimages	2020-05-18 01:01:02.864704	ebooks/36679
141768	application/zip	https://www.gutenberg.org/files/36679/36679-h.zip	2011-07-10 12:26:52	ebooks/36679
675186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36679.kindle.images	2020-05-18 01:01:03.597682	ebooks/36679
373562	text/plain	https://www.gutenberg.org/ebooks/36679.txt.utf-8	2020-05-18 01:01:02.262735	ebooks/36679
675181	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36679.kindle.noimages	2020-05-18 01:01:04.334661	ebooks/36679
389363	application/zip	http://www.gutenberg.org/files/3668/3668.zip	2015-04-05 12:04:10	ebooks/3668
4639	image/jpeg	http://www.gutenberg.org/cache/epub/3668/pg3668.cover.small.jpg	2020-06-02 01:03:43.02373	ebooks/3668
25110	image/jpeg	http://www.gutenberg.org/cache/epub/3668/pg3668.cover.medium.jpg	2020-06-02 01:03:43.04972	ebooks/3668
1070338	text/html	http://www.gutenberg.org/ebooks/3668.html.images	2020-06-02 01:03:38.673763	ebooks/3668
1070338	text/html	http://www.gutenberg.org/ebooks/3668.html.noimages	2020-06-02 01:03:38.872783	ebooks/3668
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/3668.rdf	2020-06-11 01:03:04.08012	ebooks/3668
1766606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3668.kindle.images	2020-06-02 01:03:41.212733	ebooks/3668
446338	application/epub+zip	http://www.gutenberg.org/ebooks/3668.epub.images	2020-06-02 01:03:39.23278	ebooks/3668
1035151	text/plain	http://www.gutenberg.org/ebooks/3668.txt.utf-8	2020-06-02 01:03:38.115791	ebooks/3668
1035150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3668/3668.txt	2015-04-05 12:03:50	ebooks/3668
446337	application/epub+zip	http://www.gutenberg.org/ebooks/3668.epub.noimages	2020-06-02 01:03:39.425759	ebooks/3668
1766593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3668.kindle.noimages	2020-06-02 01:03:42.994708	ebooks/3668
12324	application/rdf+xml	https://www.gutenberg.org/ebooks/36680.rdf	2020-06-18 01:30:39.719382	ebooks/36680
78922	text/plain	https://www.gutenberg.org/ebooks/36680.txt.utf-8	2020-05-18 01:01:04.510684	ebooks/36680
33564	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36680/36680-h.zip	2011-07-09 13:07:10	ebooks/36680
198584	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36680.kindle.noimages	2020-05-18 01:01:05.197659	ebooks/36680
3658	image/jpeg	https://www.gutenberg.org/cache/epub/36680/pg36680.cover.small.jpg	2020-05-18 01:01:05.222667	ebooks/36680
48664	application/epub+zip	https://www.gutenberg.org/ebooks/36680.epub.noimages	2020-05-18 01:01:04.712659	ebooks/36680
202157	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36680.kindle.images	2020-05-18 01:01:04.955657	ebooks/36680
13292	image/jpeg	https://www.gutenberg.org/cache/epub/36680/pg36680.cover.medium.jpg	2020-05-18 01:01:05.246654	ebooks/36680
78895	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36680/36680-8.txt	2011-07-09 13:07:06	ebooks/36680
50489	application/epub+zip	https://www.gutenberg.org/ebooks/36680.epub.images	2020-05-18 01:01:04.637653	ebooks/36680
80593	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36680/36680-h/36680-h.htm	2011-07-09 13:07:08	ebooks/36680
30965	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36680/36680-8.zip	2011-07-09 13:07:10	ebooks/36680
25886	application/zip	https://www.gutenberg.org/files/36681/36681.zip	2011-07-09 13:11:44	ebooks/36681
222993	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36681.kindle.noimages	2020-05-18 01:01:06.095655	ebooks/36681
74304	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36681/36681-h/36681-h.htm	2011-07-09 13:11:44	ebooks/36681
222996	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36681.kindle.images	2020-05-18 01:01:05.868645	ebooks/36681
4722	image/jpeg	https://www.gutenberg.org/cache/epub/36681/pg36681.cover.small.jpg	2020-05-18 01:01:06.124645	ebooks/36681
26025	image/jpeg	https://www.gutenberg.org/cache/epub/36681/pg36681.cover.medium.jpg	2020-05-18 01:01:06.152662	ebooks/36681
71577	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36681/36681.txt	2011-07-09 13:11:44	ebooks/36681
13169	application/rdf+xml	https://www.gutenberg.org/ebooks/36681.rdf	2020-06-18 01:30:39.743388	ebooks/36681
54008	application/epub+zip	https://www.gutenberg.org/ebooks/36681.epub.images	2020-05-18 01:01:05.525644	ebooks/36681
71549	text/plain	https://www.gutenberg.org/ebooks/36681.txt.utf-8	2020-05-18 01:01:05.353654	ebooks/36681
54009	application/epub+zip	https://www.gutenberg.org/ebooks/36681.epub.noimages	2020-05-18 01:01:05.642673	ebooks/36681
26861	application/zip	https://www.gutenberg.org/files/36681/36681-h.zip	2011-07-09 13:11:44	ebooks/36681
19745	image/jpeg	https://www.gutenberg.org/cache/epub/36682/pg36682.cover.medium.jpg	2020-05-18 01:01:09.206618	ebooks/36682
260484	application/epub+zip	https://www.gutenberg.org/ebooks/36682.epub.noimages	2020-05-18 01:01:07.07265	ebooks/36682
2268	image/jpeg	https://www.gutenberg.org/cache/epub/36682/pg36682.cover.small.jpg	2020-05-18 01:01:09.184612	ebooks/36682
478975	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36682/36682-h/36682-h.htm	2011-07-09 11:41:44	ebooks/36682
175233	application/zip	https://www.gutenberg.org/files/36682/36682.zip	2011-07-09 11:41:44	ebooks/36682
249299	application/zip	https://www.gutenberg.org/files/36682/36682-h.zip	2011-07-09 11:41:44	ebooks/36682
451347	text/plain	https://www.gutenberg.org/ebooks/36682.txt.utf-8	2020-05-18 01:01:06.272674	ebooks/36682
175263	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36682/36682-8.zip	2011-07-09 11:41:44	ebooks/36682
15229	application/rdf+xml	https://www.gutenberg.org/ebooks/36682.rdf	2020-06-18 01:30:39.771406	ebooks/36682
451368	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36682/36682.txt	2011-07-09 11:41:44	ebooks/36682
260484	application/epub+zip	https://www.gutenberg.org/ebooks/36682.epub.images	2020-05-18 01:01:06.779658	ebooks/36682
960892	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36682.kindle.noimages	2020-05-18 01:01:09.160606	ebooks/36682
451374	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36682/36682-8.txt	2011-07-09 11:41:44	ebooks/36682
960900	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36682.kindle.images	2020-05-18 01:01:08.118623	ebooks/36682
284023	text/plain; charset=utf-8	https://www.gutenberg.org/files/36683/36683-0.txt	2011-07-10 04:56:21	ebooks/36683
12445	application/rdf+xml	https://www.gutenberg.org/ebooks/36683.rdf	2020-06-18 01:30:39.795387	ebooks/36683
603619	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36683.kindle.images	2020-05-18 01:01:10.611588	ebooks/36683
151641	application/epub+zip	https://www.gutenberg.org/ebooks/36683.epub.noimages	2020-05-18 01:01:09.865605	ebooks/36683
151641	application/epub+zip	https://www.gutenberg.org/ebooks/36683.epub.images	2020-05-18 01:01:09.622612	ebooks/36683
111792	text/plain; charset=utf-8	https://www.gutenberg.org/files/36683/36683-0.zip	2011-07-10 05:00:57	ebooks/36683
603611	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36683.kindle.noimages	2020-05-18 01:01:11.344602	ebooks/36683
5061	image/jpeg	https://www.gutenberg.org/cache/epub/36683/pg36683.cover.small.jpg	2020-05-18 01:01:11.379563	ebooks/36683
316152	text/html	https://www.gutenberg.org/files/36683/36683-h/36683-h.htm	2011-07-10 04:57:18	ebooks/36683
23777	image/jpeg	https://www.gutenberg.org/cache/epub/36683/pg36683.cover.medium.jpg	2020-05-18 01:01:11.410584	ebooks/36683
117674	application/zip	https://www.gutenberg.org/files/36683/36683-h.zip	2011-07-10 05:00:57	ebooks/36683
244495	application/epub+zip	https://www.gutenberg.org/ebooks/36684.epub.noimages	2020-05-18 01:01:12.381609	ebooks/36684
590808	application/epub+zip	https://www.gutenberg.org/ebooks/36684.epub.images	2020-05-18 01:01:12.055568	ebooks/36684
126871	application/zip	https://www.gutenberg.org/files/36684/36684-8.zip	2011-07-10 10:29:32	ebooks/36684
406855	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36684/36684-h/36684-h.htm	2011-07-10 10:29:30	ebooks/36684
15823	application/rdf+xml	https://www.gutenberg.org/ebooks/36684.rdf	2020-06-18 01:30:39.824373	ebooks/36684
815751	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36684.kindle.noimages	2020-05-18 01:01:14.377559	ebooks/36684
577136	application/zip	https://www.gutenberg.org/files/36684/36684-h.zip	2011-07-10 10:29:32	ebooks/36684
331992	text/plain	https://www.gutenberg.org/ebooks/36684.txt.utf-8	2020-05-18 01:01:11.537571	ebooks/36684
3303	image/jpeg	https://www.gutenberg.org/cache/epub/36684/pg36684.cover.small.jpg	2020-05-18 01:01:14.40955	ebooks/36684
331988	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36684/36684-8.txt	2011-07-10 10:29:30	ebooks/36684
126808	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36684/36684.zip	2011-07-10 10:29:32	ebooks/36684
19968	image/jpeg	https://www.gutenberg.org/cache/epub/36684/pg36684.cover.medium.jpg	2020-05-18 01:01:14.437563	ebooks/36684
331983	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36684/36684.txt	2011-07-10 10:29:30	ebooks/36684
1409376	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36684.kindle.images	2020-05-18 01:01:13.432543	ebooks/36684
5669300	application/zip	https://www.gutenberg.org/files/36685/36685-h.zip	2011-07-10 13:14:30	ebooks/36685
208890	text/plain	https://www.gutenberg.org/ebooks/36685.txt.utf-8	2020-05-18 01:01:14.554572	ebooks/36685
65631	application/zip	https://www.gutenberg.org/files/36685/36685-8.zip	2011-07-10 13:14:28	ebooks/36685
208921	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36685/36685-8.txt	2011-07-10 13:14:08	ebooks/36685
111479	application/epub+zip	https://www.gutenberg.org/ebooks/36685.epub.noimages	2020-05-18 01:01:17.221669	ebooks/36685
4233	image/jpeg	https://www.gutenberg.org/cache/epub/36685/pg36685.cover.small.jpg	2020-05-18 01:01:22.423601	ebooks/36685
16691	image/jpeg	https://www.gutenberg.org/cache/epub/36685/pg36685.cover.medium.jpg	2020-05-18 01:01:22.54759	ebooks/36685
5833839	application/epub+zip	https://www.gutenberg.org/ebooks/36685.epub.images	2020-05-18 01:01:16.42967	ebooks/36685
496733	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36685.kindle.noimages	2020-05-18 01:01:22.293604	ebooks/36685
11843293	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36685.kindle.images	2020-05-18 01:01:21.179606	ebooks/36685
15671	application/rdf+xml	https://www.gutenberg.org/ebooks/36685.rdf	2020-06-18 01:30:39.852376	ebooks/36685
380998	text/html; charset=us-ascii	https://www.gutenberg.org/files/36685/36685-h/36685-h.htm	2011-07-10 13:14:08	ebooks/36685
208914	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36685/36685.txt	2011-07-10 13:14:08	ebooks/36685
65610	application/zip	https://www.gutenberg.org/files/36685/36685.zip	2011-07-10 13:14:28	ebooks/36685
2199633	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36686.kindle.images	2020-05-18 01:01:26.063595	ebooks/36686
1759022	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36686.kindle.noimages	2020-05-18 01:01:27.987865	ebooks/36686
15339	application/rdf+xml	https://www.gutenberg.org/ebooks/36686.rdf	2020-06-18 01:30:39.882374	ebooks/36686
377930	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36686/36686-8.zip	2011-07-11 13:12:22	ebooks/36686
3130	image/jpeg	https://www.gutenberg.org/cache/epub/36686/pg36686.cover.small.jpg	2020-05-18 01:01:28.033861	ebooks/36686
1002852	text/plain	https://www.gutenberg.org/ebooks/36686.txt.utf-8	2020-05-18 01:01:22.872617	ebooks/36686
651489	application/epub+zip	https://www.gutenberg.org/ebooks/36686.epub.images	2020-05-18 01:01:23.688582	ebooks/36686
422182	application/epub+zip	https://www.gutenberg.org/ebooks/36686.epub.noimages	2020-05-18 01:01:24.097591	ebooks/36686
1043821	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36686/36686-h/36686-h.htm	2011-07-11 13:12:22	ebooks/36686
1002789	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36686/36686-8.txt	2011-07-11 13:12:20	ebooks/36686
1002780	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36686/36686.txt	2011-07-11 13:12:20	ebooks/36686
377804	application/zip	https://www.gutenberg.org/files/36686/36686.zip	2011-07-11 13:12:22	ebooks/36686
11847	image/jpeg	https://www.gutenberg.org/cache/epub/36686/pg36686.cover.medium.jpg	2020-05-18 01:01:28.074867	ebooks/36686
714310	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36686/36686-h.zip	2011-07-11 13:12:22	ebooks/36686
61729	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36687/36687.txt	2011-07-10 07:37:46	ebooks/36687
562839	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36687.kindle.images	2020-05-18 01:01:29.084844	ebooks/36687
2699	image/jpeg	https://www.gutenberg.org/cache/epub/36687/pg36687.cover.small.jpg	2020-05-18 01:01:29.391842	ebooks/36687
274748	application/epub+zip	https://www.gutenberg.org/ebooks/36687.epub.images	2020-05-18 01:01:28.596887	ebooks/36687
312480	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36687.kindle.noimages	2020-05-18 01:01:29.374837	ebooks/36687
148325	application/epub+zip	https://www.gutenberg.org/ebooks/36687.epub.noimages	2020-05-18 01:01:28.703865	ebooks/36687
61701	text/plain	https://www.gutenberg.org/ebooks/36687.txt.utf-8	2020-05-18 01:01:28.221852	ebooks/36687
68088	text/html; charset=us-ascii	https://www.gutenberg.org/files/36687/36687-h/36687-h.htm	2011-07-10 07:37:46	ebooks/36687
636584	text/html; charset=us-ascii	https://www.gutenberg.org/files/36687/36687-h.zip	2011-07-10 07:37:46	ebooks/36687
12593	application/rdf+xml	https://www.gutenberg.org/ebooks/36687.rdf	2020-06-18 01:30:39.905374	ebooks/36687
24137	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36687/36687.zip	2011-07-10 07:37:46	ebooks/36687
16485	image/jpeg	https://www.gutenberg.org/cache/epub/36687/pg36687.cover.medium.jpg	2020-05-18 01:01:29.40785	ebooks/36687
11747	application/rdf+xml	https://www.gutenberg.org/ebooks/36688.rdf	2020-06-18 01:30:39.927372	ebooks/36688
9758	image/jpeg	https://www.gutenberg.org/cache/epub/36688/pg36688.cover.medium.jpg	2020-05-18 01:01:32.590791	ebooks/36688
1106907	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36688.kindle.noimages	2020-05-18 01:01:32.532809	ebooks/36688
2546	image/jpeg	https://www.gutenberg.org/cache/epub/36688/pg36688.cover.small.jpg	2020-05-18 01:01:32.562811	ebooks/36688
2009091	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36688.kindle.images	2020-05-18 01:01:31.35081	ebooks/36688
844068	text/html; charset=utf-8	https://www.gutenberg.org/files/36688/36688-h/36688-h.htm	2012-03-19 06:59:38	ebooks/36688
830359	text/html; charset=utf-8	https://www.gutenberg.org/files/36688/36688-h.zip	2012-03-19 06:59:58	ebooks/36688
831273	text/plain; charset=utf-8	https://www.gutenberg.org/files/36688/36688-0.txt	2012-03-19 06:59:26	ebooks/36688
790831	application/epub+zip	https://www.gutenberg.org/ebooks/36688.epub.images	2020-05-18 01:01:29.865934	ebooks/36688
244819	application/epub+zip	https://www.gutenberg.org/ebooks/36688.epub.noimages	2020-05-18 01:01:30.055839	ebooks/36688
212973	text/plain; charset=utf-8	https://www.gutenberg.org/files/36688/36688-0.zip	2012-03-19 06:59:58	ebooks/36688
124554	application/epub+zip	https://www.gutenberg.org/ebooks/36689.epub.images	2020-05-18 01:01:33.198798	ebooks/36689
19784	image/jpeg	https://www.gutenberg.org/cache/epub/36689/pg36689.cover.medium.jpg	2020-05-18 01:01:35.461755	ebooks/36689
235342	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36689/36689.txt	2011-07-10 07:45:40	ebooks/36689
235314	text/plain	https://www.gutenberg.org/ebooks/36689.txt.utf-8	2020-05-18 01:01:32.706799	ebooks/36689
124554	application/epub+zip	https://www.gutenberg.org/ebooks/36689.epub.noimages	2020-05-18 01:01:33.529805	ebooks/36689
4012	image/jpeg	https://www.gutenberg.org/cache/epub/36689/pg36689.cover.small.jpg	2020-05-18 01:01:35.401781	ebooks/36689
517992	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36689.kindle.images	2020-05-18 01:01:34.438776	ebooks/36689
79465	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36689/36689-h.zip	2011-07-10 07:45:40	ebooks/36689
70637	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36689/36689.zip	2011-07-10 07:45:40	ebooks/36689
293425	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36689/36689-h/36689-h.htm	2011-07-10 07:45:40	ebooks/36689
517980	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36689.kindle.noimages	2020-05-18 01:01:35.337768	ebooks/36689
13559	application/rdf+xml	https://www.gutenberg.org/ebooks/36689.rdf	2020-06-18 01:30:39.952374	ebooks/36689
1127329	text/html; charset=utf-8	http://www.gutenberg.org/files/3669/3669-h/3669-h.htm	2018-03-19 04:26:30	ebooks/3669
913431	text/plain; charset=utf-8	http://www.gutenberg.org/files/3669/3669-0.txt	2018-03-05 07:45:44	ebooks/3669
3409	image/jpeg	http://www.gutenberg.org/cache/epub/3669/pg3669.cover.small.jpg	2020-06-02 01:03:47.941646	ebooks/3669
12900	image/jpeg	http://www.gutenberg.org/cache/epub/3669/pg3669.cover.medium.jpg	2020-06-02 01:03:47.987699	ebooks/3669
398074	application/epub+zip	http://www.gutenberg.org/ebooks/3669.epub.noimages	2020-06-02 01:03:44.149718	ebooks/3669
1602622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3669.kindle.noimages	2020-06-02 01:03:47.89164	ebooks/3669
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/3669.rdf	2020-06-11 01:03:04.106117	ebooks/3669
897166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3669/3669.txt	2013-04-13 08:29:44	ebooks/3669
398074	application/epub+zip	http://www.gutenberg.org/ebooks/3669.epub.images	2020-06-02 01:03:43.795727	ebooks/3669
355306	application/zip	http://www.gutenberg.org/files/3669/3669-0.zip	2018-03-19 04:26:42	ebooks/3669
375025	text/html; charset=utf-8	http://www.gutenberg.org/files/3669/3669-h.zip	2018-03-19 04:26:42	ebooks/3669
353243	application/zip	http://www.gutenberg.org/files/3669/3669.zip	2013-04-13 08:30:02	ebooks/3669
1602630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3669.kindle.images	2020-06-02 01:03:46.017677	ebooks/3669
15709	application/rdf+xml	https://www.gutenberg.org/ebooks/36690.rdf	2020-06-18 01:30:39.983371	ebooks/36690
3214	image/jpeg	https://www.gutenberg.org/cache/epub/36690/pg36690.cover.small.jpg	2020-05-18 01:06:06.053759	ebooks/36690
1003877	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36690/36690-h/36690-h.htm	2011-07-10 07:49:12	ebooks/36690
43772792	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36690.kindle.images	2020-05-18 01:06:02.658798	ebooks/36690
12171	image/jpeg	https://www.gutenberg.org/cache/epub/36690/pg36690.cover.medium.jpg	2020-05-18 01:06:06.336743	ebooks/36690
290526	application/epub+zip	https://www.gutenberg.org/ebooks/36690.epub.noimages	2020-05-18 01:01:45.054648	ebooks/36690
599952	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36690/36690.txt	2011-07-10 07:49:12	ebooks/36690
1332806	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36690.kindle.noimages	2020-05-18 01:06:05.757753	ebooks/36690
41187495	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36690/36690-h.zip	2011-07-10 07:49:46	ebooks/36690
599946	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36690/36690-8.txt	2011-07-10 07:49:10	ebooks/36690
208204	application/zip	https://www.gutenberg.org/files/36690/36690-8.zip	2011-07-10 07:49:42	ebooks/36690
207914	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36690/36690.zip	2011-07-10 07:49:40	ebooks/36690
600264	text/plain	https://www.gutenberg.org/ebooks/36690.txt.utf-8	2020-05-18 01:01:35.800757	ebooks/36690
9685608	application/epub+zip	https://www.gutenberg.org/ebooks/36690.epub.images	2020-05-18 01:01:44.145642	ebooks/36690
205091	application/zip	https://www.gutenberg.org/files/36691/36691.zip	2011-07-10 11:37:33	ebooks/36691
781789	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36691/36691-h/36691-h.htm	2011-07-10 11:41:19	ebooks/36691
205098	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36691/36691-8.zip	2011-07-10 11:37:33	ebooks/36691
2475972	application/zip	https://www.gutenberg.org/files/36691/36691-h.zip	2011-07-10 11:45:15	ebooks/36691
14949	application/rdf+xml	https://www.gutenberg.org/ebooks/36691.rdf	2020-06-18 01:30:40.01037	ebooks/36691
5022	image/jpeg	https://www.gutenberg.org/cache/epub/36691/pg36691.cover.small.jpg	2020-05-18 01:06:13.562676	ebooks/36691
634860	text/plain	https://www.gutenberg.org/ebooks/36691.txt.utf-8	2020-05-18 01:06:07.127758	ebooks/36691
277046	application/epub+zip	https://www.gutenberg.org/ebooks/36691.epub.noimages	2020-05-18 01:06:08.905793	ebooks/36691
1247192	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36691.kindle.noimages	2020-05-18 01:06:13.407663	ebooks/36691
27838	image/jpeg	https://www.gutenberg.org/cache/epub/36691/pg36691.cover.medium.jpg	2020-05-18 01:06:13.709672	ebooks/36691
634879	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36691/36691-8.txt	2011-07-10 11:37:33	ebooks/36691
2518805	application/epub+zip	https://www.gutenberg.org/ebooks/36691.epub.images	2020-05-18 01:06:08.325802	ebooks/36691
5587459	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36691.kindle.images	2020-05-18 01:06:11.489703	ebooks/36691
634907	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36691/36691.txt	2011-07-10 11:37:33	ebooks/36691
585597	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36692.kindle.images	2020-05-18 01:06:15.450618	ebooks/36692
301389	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36692/36692-8.txt	2011-07-10 11:48:58	ebooks/36692
146125	application/epub+zip	https://www.gutenberg.org/ebooks/36692.epub.images	2020-05-18 01:06:14.45167	ebooks/36692
301365	text/plain	https://www.gutenberg.org/ebooks/36692.txt.utf-8	2020-05-18 01:06:14.063646	ebooks/36692
301384	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36692/36692.txt	2011-07-10 11:48:58	ebooks/36692
122467	application/zip	https://www.gutenberg.org/files/36692/36692-h.zip	2011-07-10 11:49:00	ebooks/36692
14461	application/rdf+xml	https://www.gutenberg.org/ebooks/36692.rdf	2020-06-18 01:30:40.037375	ebooks/36692
110995	application/zip	https://www.gutenberg.org/files/36692/36692-8.zip	2011-07-10 11:48:58	ebooks/36692
3938	image/jpeg	https://www.gutenberg.org/cache/epub/36692/pg36692.cover.small.jpg	2020-05-18 01:06:16.247627	ebooks/36692
110958	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36692/36692.zip	2011-07-10 11:48:58	ebooks/36692
577930	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36692.kindle.noimages	2020-05-18 01:06:16.212781	ebooks/36692
13618	image/jpeg	https://www.gutenberg.org/cache/epub/36692/pg36692.cover.medium.jpg	2020-05-18 01:06:16.279611	ebooks/36692
335546	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36692/36692-h/36692-h.htm	2011-07-10 11:48:58	ebooks/36692
142598	application/epub+zip	https://www.gutenberg.org/ebooks/36692.epub.noimages	2020-05-18 01:06:14.697677	ebooks/36692
171647	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36693/36693-8.txt	2011-07-10 11:50:14	ebooks/36693
143944	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36693/36693-h.zip	2011-07-10 11:50:18	ebooks/36693
14640	application/rdf+xml	https://www.gutenberg.org/ebooks/36693.rdf	2020-06-18 01:30:40.06537	ebooks/36693
455267	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36693.kindle.noimages	2020-05-18 01:06:17.664624	ebooks/36693
32729	image/jpeg	https://www.gutenberg.org/cache/epub/36693/pg36693.cover.medium.jpg	2020-05-18 01:06:17.697592	ebooks/36693
10432424	application/octet-stream	https://www.gutenberg.org/files/36693/36693-page-images.zip	2012-02-21 23:31:00	ebooks/36693
138119	application/epub+zip	https://www.gutenberg.org/ebooks/36693.epub.noimages	2020-05-18 01:06:16.798598	ebooks/36693
174062	text/plain	https://www.gutenberg.org/ebooks/36693.txt.utf-8	2020-05-18 01:06:16.406643	ebooks/36693
61011	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36693/36693-8.zip	2011-07-10 11:50:18	ebooks/36693
176337	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36693/36693-h/36693-h.htm	2011-07-10 11:50:18	ebooks/36693
149484	application/epub+zip	https://www.gutenberg.org/ebooks/36693.epub.images	2020-05-18 01:06:16.651692	ebooks/36693
472632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36693.kindle.images	2020-05-18 01:06:17.236591	ebooks/36693
5191	image/jpeg	https://www.gutenberg.org/cache/epub/36693/pg36693.cover.small.jpg	2020-05-18 01:06:17.681595	ebooks/36693
13823	application/rdf+xml	https://www.gutenberg.org/ebooks/36694.rdf	2020-06-18 01:30:40.090377	ebooks/36694
46619	application/zip	https://www.gutenberg.org/files/36694/36694-h.zip	2011-07-10 11:51:34	ebooks/36694
49604	application/epub+zip	https://www.gutenberg.org/ebooks/36694.epub.images	2020-05-18 01:06:17.940599	ebooks/36694
21808	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36694/36694.zip	2011-07-10 11:51:34	ebooks/36694
23968	image/jpeg	https://www.gutenberg.org/cache/epub/36694/pg36694.cover.medium.jpg	2020-05-18 01:06:18.613586	ebooks/36694
59966	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36694/36694-h/36694-h.htm	2011-07-10 11:51:34	ebooks/36694
182972	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36694.kindle.images	2020-05-18 01:06:18.317648	ebooks/36694
49605	application/epub+zip	https://www.gutenberg.org/ebooks/36694.epub.noimages	2020-05-18 01:06:18.047603	ebooks/36694
55761	text/plain	https://www.gutenberg.org/ebooks/36694.txt.utf-8	2020-05-18 01:06:17.787616	ebooks/36694
182961	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36694.kindle.noimages	2020-05-18 01:06:18.590575	ebooks/36694
55789	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36694/36694.txt	2011-07-10 11:51:34	ebooks/36694
4069	image/jpeg	https://www.gutenberg.org/cache/epub/36694/pg36694.cover.small.jpg	2020-05-18 01:06:18.601604	ebooks/36694
22049	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36695/36695.zip	2011-07-10 12:09:52	ebooks/36695
2199	image/jpeg	https://www.gutenberg.org/cache/epub/36695/pg36695.cover.small.jpg	2020-05-18 01:06:19.780591	ebooks/36695
84973	application/epub+zip	https://www.gutenberg.org/ebooks/36695.epub.noimages	2020-05-18 01:06:19.169583	ebooks/36695
475319	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36695.kindle.images	2020-05-18 01:06:19.487566	ebooks/36695
54609	text/plain	https://www.gutenberg.org/ebooks/36695.txt.utf-8	2020-05-18 01:06:18.700623	ebooks/36695
54632	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36695/36695.txt	2011-07-10 12:09:50	ebooks/36695
242791	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36695.kindle.noimages	2020-05-18 01:06:19.764566	ebooks/36695
54641	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36695/36695-8.txt	2011-07-10 12:09:50	ebooks/36695
204145	application/epub+zip	https://www.gutenberg.org/ebooks/36695.epub.images	2020-05-18 01:06:18.892592	ebooks/36695
63542	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36695/36695-h/36695-h.htm	2011-07-10 12:09:50	ebooks/36695
22067	application/zip	https://www.gutenberg.org/files/36695/36695-8.zip	2011-07-10 12:09:52	ebooks/36695
15613	application/rdf+xml	https://www.gutenberg.org/ebooks/36695.rdf	2020-06-18 01:30:40.118374	ebooks/36695
15691	image/jpeg	https://www.gutenberg.org/cache/epub/36695/pg36695.cover.medium.jpg	2020-05-18 01:06:19.79561	ebooks/36695
198270	application/zip	https://www.gutenberg.org/files/36695/36695-h.zip	2011-07-10 12:09:52	ebooks/36695
704259	application/zip	https://www.gutenberg.org/files/36696/36696-h.zip	2011-07-10 16:16:04	ebooks/36696
2041094	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36696.kindle.images	2020-05-18 01:06:22.543575	ebooks/36696
697339	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36696/36696-h/36696-h.htm	2011-07-10 16:16:00	ebooks/36696
209444	application/zip	https://www.gutenberg.org/files/36696/36696.zip	2011-07-10 16:16:04	ebooks/36696
582545	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36696/36696.txt	2011-07-10 16:16:00	ebooks/36696
20542	image/jpeg	https://www.gutenberg.org/cache/epub/36696/pg36696.cover.medium.jpg	2020-05-18 01:06:24.014541	ebooks/36696
4150	image/jpeg	https://www.gutenberg.org/cache/epub/36696/pg36696.cover.small.jpg	2020-05-18 01:06:23.949527	ebooks/36696
742786	application/epub+zip	https://www.gutenberg.org/ebooks/36696.epub.images	2020-05-18 01:06:20.681553	ebooks/36696
262308	application/epub+zip	https://www.gutenberg.org/ebooks/36696.epub.noimages	2020-05-18 01:06:21.11062	ebooks/36696
582521	text/plain	https://www.gutenberg.org/ebooks/36696.txt.utf-8	2020-05-18 01:06:19.9026	ebooks/36696
209464	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36696/36696-8.zip	2011-07-10 16:16:04	ebooks/36696
1087960	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36696.kindle.noimages	2020-05-18 01:06:23.878531	ebooks/36696
582551	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36696/36696-8.txt	2011-07-10 16:16:00	ebooks/36696
16513	application/rdf+xml	https://www.gutenberg.org/ebooks/36696.rdf	2020-06-18 01:30:40.14737	ebooks/36696
145535	application/zip	https://www.gutenberg.org/files/36697/36697.zip	2011-07-10 16:21:02	ebooks/36697
12814	application/rdf+xml	https://www.gutenberg.org/ebooks/36697.rdf	2020-06-18 01:30:40.171402	ebooks/36697
181176	application/epub+zip	https://www.gutenberg.org/ebooks/36697.epub.noimages	2020-05-18 01:06:24.937668	ebooks/36697
1094186	application/epub+zip	https://www.gutenberg.org/ebooks/36697.epub.images	2020-05-18 01:06:24.672665	ebooks/36697
360662	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36697/36697.txt	2011-07-10 16:21:00	ebooks/36697
3484	image/jpeg	https://www.gutenberg.org/cache/epub/36697/pg36697.cover.small.jpg	2020-05-18 01:06:26.786676	ebooks/36697
360634	text/plain	https://www.gutenberg.org/ebooks/36697.txt.utf-8	2020-05-18 01:06:24.212682	ebooks/36697
2133262	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36697.kindle.images	2020-05-18 01:06:25.931644	ebooks/36697
379694	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36697/36697-h/36697-h.htm	2011-07-10 16:21:00	ebooks/36697
13912	image/jpeg	https://www.gutenberg.org/cache/epub/36697/pg36697.cover.medium.jpg	2020-05-18 01:06:26.817656	ebooks/36697
1087504	application/zip	https://www.gutenberg.org/files/36697/36697-h.zip	2011-07-10 16:21:02	ebooks/36697
725112	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36697.kindle.noimages	2020-05-18 01:06:26.752682	ebooks/36697
87543	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36698/36698.zip	2011-07-10 16:45:20	ebooks/36698
231878	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36698/36698-8.txt	2011-07-10 16:45:20	ebooks/36698
24632	image/jpeg	https://www.gutenberg.org/cache/epub/36698/pg36698.cover.medium.jpg	2020-05-18 01:06:29.635625	ebooks/36698
561787	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36698.kindle.noimages	2020-05-18 01:06:29.465664	ebooks/36698
4555	image/jpeg	https://www.gutenberg.org/cache/epub/36698/pg36698.cover.small.jpg	2020-05-18 01:06:29.55361	ebooks/36698
87904	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36698/36698-8.zip	2011-07-10 16:45:20	ebooks/36698
95523	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36698/36698-h.zip	2011-07-10 16:45:20	ebooks/36698
231908	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36698/36698.txt	2011-07-10 16:45:20	ebooks/36698
284948	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36698/36698-h/36698-h.htm	2011-07-10 16:45:20	ebooks/36698
132311	application/epub+zip	https://www.gutenberg.org/ebooks/36698.epub.images	2020-05-18 01:06:27.437679	ebooks/36698
232363	text/plain	https://www.gutenberg.org/ebooks/36698.txt.utf-8	2020-05-18 01:06:26.941654	ebooks/36698
132311	application/epub+zip	https://www.gutenberg.org/ebooks/36698.epub.noimages	2020-05-18 01:06:27.754622	ebooks/36698
15090	application/rdf+xml	https://www.gutenberg.org/ebooks/36698.rdf	2020-06-18 01:30:40.200375	ebooks/36698
561795	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36698.kindle.images	2020-05-18 01:06:28.613615	ebooks/36698
358273	text/plain	https://www.gutenberg.org/ebooks/36699.txt.utf-8	2020-05-18 01:06:29.86565	ebooks/36699
358282	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36699/36699.txt	2011-07-10 16:46:38	ebooks/36699
358288	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36699/36699-8.txt	2011-07-10 16:46:38	ebooks/36699
386751	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36699/36699-h/36699-h.htm	2011-07-10 16:46:38	ebooks/36699
138246	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36699/36699-8.zip	2011-07-10 16:46:38	ebooks/36699
138219	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36699/36699.zip	2011-07-10 16:46:38	ebooks/36699
2566	image/jpeg	https://www.gutenberg.org/cache/epub/36699/pg36699.cover.small.jpg	2020-05-18 01:06:32.024574	ebooks/36699
657426	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36699.kindle.noimages	2020-05-18 01:06:31.989615	ebooks/36699
14519	application/rdf+xml	https://www.gutenberg.org/ebooks/36699.rdf	2020-06-18 01:30:40.226448	ebooks/36699
141907	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36699/36699-h.zip	2011-07-10 16:46:38	ebooks/36699
162638	application/epub+zip	https://www.gutenberg.org/ebooks/36699.epub.images	2020-05-18 01:06:30.205591	ebooks/36699
9267	image/jpeg	https://www.gutenberg.org/cache/epub/36699/pg36699.cover.medium.jpg	2020-05-18 01:06:32.056646	ebooks/36699
657434	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36699.kindle.images	2020-05-18 01:06:31.179606	ebooks/36699
162638	application/epub+zip	https://www.gutenberg.org/ebooks/36699.epub.noimages	2020-05-18 01:06:30.373597	ebooks/36699
295609	text/html; charset=utf-8	http://www.gutenberg.org/files/367/367-h/367-h.htm	2018-03-15 11:13:10	ebooks/367
12390	image/jpeg	http://www.gutenberg.org/cache/epub/367/pg367.cover.medium.jpg	2020-05-31 23:51:50.315987	ebooks/367
3080	image/jpeg	http://www.gutenberg.org/cache/epub/367/pg367.cover.small.jpg	2020-05-31 23:51:50.287992	ebooks/367
254751	text/plain; charset=utf-8	http://www.gutenberg.org/files/367/367-0.txt	2018-03-15 11:12:54	ebooks/367
98212	text/plain; charset=utf-8	http://www.gutenberg.org/files/367/367-0.zip	2018-03-15 11:13:56	ebooks/367
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/367.rdf	2020-06-11 01:00:22.054195	ebooks/367
122863	application/epub+zip	http://www.gutenberg.org/ebooks/367.epub.images	2020-05-31 23:51:48.943008	ebooks/367
102722	text/html; charset=utf-8	http://www.gutenberg.org/files/367/367-h.zip	2018-03-15 11:13:56	ebooks/367
491523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/367.kindle.noimages	2020-05-31 23:51:50.257972	ebooks/367
252434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/367/367.txt	2008-07-08 07:32:40	ebooks/367
97857	application/zip	http://www.gutenberg.org/files/367/367.zip	2008-07-08 07:35:08	ebooks/367
491535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/367.kindle.images	2020-05-31 23:51:49.698989	ebooks/367
122863	application/epub+zip	http://www.gutenberg.org/ebooks/367.epub.noimages	2020-05-31 23:51:49.143987	ebooks/367
139024	application/zip	http://www.gutenberg.org/files/3670/3670-h.zip	2018-03-19 05:59:38	ebooks/3670
156557	application/epub+zip	http://www.gutenberg.org/ebooks/3670.epub.images	2020-06-02 01:03:48.439646	ebooks/3670
635397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3670.kindle.noimages	2020-06-02 01:03:50.188621	ebooks/3670
415804	text/html; charset=utf-8	http://www.gutenberg.org/files/3670/3670-h/3670-h.htm	2018-03-19 05:59:24	ebooks/3670
336470	text/plain; charset=utf-8	http://www.gutenberg.org/files/3670/3670-0.txt	2018-03-05 07:19:28	ebooks/3670
635413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3670.kindle.images	2020-06-02 01:03:49.412622	ebooks/3670
131580	application/zip	http://www.gutenberg.org/files/3670/3670-0.zip	2018-03-19 05:59:38	ebooks/3670
11271	image/jpeg	http://www.gutenberg.org/cache/epub/3670/pg3670.cover.medium.jpg	2020-06-02 01:03:50.253621	ebooks/3670
3016	image/jpeg	http://www.gutenberg.org/cache/epub/3670/pg3670.cover.small.jpg	2020-06-02 01:03:50.222617	ebooks/3670
156557	application/epub+zip	http://www.gutenberg.org/ebooks/3670.epub.noimages	2020-06-02 01:03:48.635642	ebooks/3670
130724	application/zip	http://www.gutenberg.org/files/3670/3670.zip	2010-01-14 10:54:30	ebooks/3670
329987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3670/3670.txt	2010-01-14 10:50:06	ebooks/3670
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/3670.rdf	2020-06-11 01:03:04.132123	ebooks/3670
1240578	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36700.kindle.images	2020-05-18 01:06:38.607897	ebooks/36700
601979	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36700/36700-h/36700-h.htm	2011-07-10 16:47:34	ebooks/36700
513216	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36700/36700-8.txt	2011-07-10 16:47:34	ebooks/36700
513256	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36700/36700.txt	2011-07-10 16:47:34	ebooks/36700
1085954	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36700.kindle.noimages	2020-05-18 01:06:40.099797	ebooks/36700
306430	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36700/36700-h.zip	2011-07-10 16:47:36	ebooks/36700
268606	application/epub+zip	https://www.gutenberg.org/ebooks/36700.epub.noimages	2020-05-18 01:06:37.089851	ebooks/36700
513412	text/plain	https://www.gutenberg.org/ebooks/36700.txt.utf-8	2020-05-18 01:06:35.730935	ebooks/36700
4070	image/jpeg	https://www.gutenberg.org/cache/epub/36700/pg36700.cover.small.jpg	2020-05-18 01:06:40.209872	ebooks/36700
215620	application/zip	https://www.gutenberg.org/files/36700/36700-8.zip	2011-07-10 16:47:36	ebooks/36700
215305	application/zip	https://www.gutenberg.org/files/36700/36700.zip	2011-07-10 16:47:36	ebooks/36700
14526	image/jpeg	https://www.gutenberg.org/cache/epub/36700/pg36700.cover.medium.jpg	2020-05-18 01:06:40.313902	ebooks/36700
14614	application/rdf+xml	https://www.gutenberg.org/ebooks/36700.rdf	2020-06-18 01:30:40.253371	ebooks/36700
346178	application/epub+zip	https://www.gutenberg.org/ebooks/36700.epub.images	2020-05-18 01:06:36.699869	ebooks/36700
31654	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36701/36701-8.zip	2011-07-10 16:48:48	ebooks/36701
31629	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36701/36701.zip	2011-07-10 16:48:48	ebooks/36701
296804	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36701.kindle.noimages	2020-05-18 01:06:42.330779	ebooks/36701
15808	image/jpeg	https://www.gutenberg.org/cache/epub/36701/pg36701.cover.medium.jpg	2020-05-18 01:06:42.394764	ebooks/36701
14353	application/rdf+xml	https://www.gutenberg.org/ebooks/36701.rdf	2020-06-18 01:30:42.290342	ebooks/36701
83288	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36701/36701-8.txt	2011-07-10 16:48:44	ebooks/36701
2560	image/jpeg	https://www.gutenberg.org/cache/epub/36701/pg36701.cover.small.jpg	2020-05-18 01:06:42.377772	ebooks/36701
103232	text/html; charset=utf-8	https://www.gutenberg.org/files/36701/36701-h/36701-h.htm	2011-07-10 16:48:46	ebooks/36701
102926	application/epub+zip	https://www.gutenberg.org/ebooks/36701.epub.noimages	2020-05-18 01:06:41.395864	ebooks/36701
1200005	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36701.kindle.images	2020-05-18 01:06:41.963815	ebooks/36701
83260	text/plain	https://www.gutenberg.org/ebooks/36701.txt.utf-8	2020-05-18 01:06:40.580791	ebooks/36701
757764	text/html; charset=utf-8	https://www.gutenberg.org/files/36701/36701-h.zip	2011-07-10 16:48:48	ebooks/36701
630211	application/epub+zip	https://www.gutenberg.org/ebooks/36701.epub.images	2020-05-18 01:06:41.14882	ebooks/36701
83279	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36701/36701.txt	2011-07-10 16:48:44	ebooks/36701
61576	application/zip	https://www.gutenberg.org/files/36702/36702-8.zip	2011-07-10 16:50:16	ebooks/36702
152699	text/plain	https://www.gutenberg.org/ebooks/36702.txt.utf-8	2020-05-18 01:06:42.492774	ebooks/36702
100534	application/epub+zip	https://www.gutenberg.org/ebooks/36702.epub.noimages	2020-05-18 01:06:43.225757	ebooks/36702
262058	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36702/36702-h/36702-h.htm	2011-07-10 16:50:16	ebooks/36702
15947	application/rdf+xml	https://www.gutenberg.org/ebooks/36702.rdf	2020-06-18 01:30:42.316344	ebooks/36702
152696	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36702/36702-8.txt	2011-07-10 16:50:16	ebooks/36702
431932	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36702.kindle.images	2020-05-18 01:06:44.083748	ebooks/36702
3596	image/jpeg	https://www.gutenberg.org/cache/epub/36702/pg36702.cover.small.jpg	2020-05-18 01:06:45.003748	ebooks/36702
14449	image/jpeg	https://www.gutenberg.org/cache/epub/36702/pg36702.cover.medium.jpg	2020-05-18 01:06:45.060736	ebooks/36702
152688	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36702/36702.txt	2011-07-10 16:50:16	ebooks/36702
431924	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36702.kindle.noimages	2020-05-18 01:06:44.943741	ebooks/36702
70775	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36702/36702-h.zip	2011-07-10 16:50:16	ebooks/36702
100534	application/epub+zip	https://www.gutenberg.org/ebooks/36702.epub.images	2020-05-18 01:06:42.955791	ebooks/36702
61512	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36702/36702.zip	2011-07-10 16:50:16	ebooks/36702
1462902	application/epub+zip	https://www.gutenberg.org/ebooks/36703.epub.images	2020-05-18 01:06:46.727747	ebooks/36703
151357	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36703/36703.txt	2011-07-11 13:19:14	ebooks/36703
109356	application/epub+zip	https://www.gutenberg.org/ebooks/36703.epub.noimages	2020-05-18 01:06:47.033723	ebooks/36703
61129	application/zip	https://www.gutenberg.org/files/36703/36703.zip	2011-07-11 13:19:16	ebooks/36703
29029	image/jpeg	https://www.gutenberg.org/cache/epub/36703/pg36703.cover.medium.jpg	2020-05-18 01:06:48.640691	ebooks/36703
61170	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36703/36703-8.zip	2011-07-11 13:19:16	ebooks/36703
3678	image/jpeg	https://www.gutenberg.org/cache/epub/36703/pg36703.cover.small.jpg	2020-05-18 01:06:48.622697	ebooks/36703
2281711	application/zip	https://www.gutenberg.org/files/36703/36703-h.zip	2011-07-11 13:19:16	ebooks/36703
3117446	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36703.kindle.images	2020-05-18 01:06:48.00369	ebooks/36703
188500	text/html; charset=us-ascii	https://www.gutenberg.org/files/36703/36703-h/36703-h.htm	2011-07-11 13:19:14	ebooks/36703
16269	application/rdf+xml	https://www.gutenberg.org/ebooks/36703.rdf	2020-06-18 01:30:42.345343	ebooks/36703
417896	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36703.kindle.noimages	2020-05-18 01:06:48.547748	ebooks/36703
151363	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36703/36703-8.txt	2011-07-11 13:19:14	ebooks/36703
151345	text/plain	https://www.gutenberg.org/ebooks/36703.txt.utf-8	2020-05-18 01:06:45.237767	ebooks/36703
7119079	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36704.kindle.images	2020-05-18 01:06:58.578574	ebooks/36704
3501	image/jpeg	https://www.gutenberg.org/cache/epub/36704/pg36704.cover.small.jpg	2020-05-18 01:06:58.905571	ebooks/36704
253651	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36704.kindle.noimages	2020-05-18 01:06:58.872649	ebooks/36704
16097	image/jpeg	https://www.gutenberg.org/cache/epub/36704/pg36704.cover.medium.jpg	2020-05-18 01:06:58.936583	ebooks/36704
3144207	application/zip	https://www.gutenberg.org/files/36704/36704-h.zip	2011-07-12 11:05:46	ebooks/36704
3002321	application/epub+zip	https://www.gutenberg.org/ebooks/36704.epub.images	2020-05-18 01:06:50.589693	ebooks/36704
81429	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36704/36704-8.txt	2011-07-12 11:05:40	ebooks/36704
12754	application/rdf+xml	https://www.gutenberg.org/ebooks/36704.rdf	2020-06-18 01:30:42.368343	ebooks/36704
91377	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36704/36704-h/36704-h.htm	2011-07-12 11:05:42	ebooks/36704
34471	application/zip	https://www.gutenberg.org/files/36704/36704-8.zip	2011-07-12 11:05:44	ebooks/36704
83140	text/plain	https://www.gutenberg.org/ebooks/36704.txt.utf-8	2020-05-18 01:06:48.747691	ebooks/36704
67947	application/epub+zip	https://www.gutenberg.org/ebooks/36704.epub.noimages	2020-05-18 01:06:50.812686	ebooks/36704
1127753	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36705.kindle.images	2020-05-18 01:07:01.184529	ebooks/36705
542399	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36705/36705.txt	2015-08-29 10:32:22	ebooks/36705
198080	application/zip	https://www.gutenberg.org/files/36705/36705.zip	2015-08-29 10:32:34	ebooks/36705
11700	image/jpeg	https://www.gutenberg.org/cache/epub/36705/pg36705.cover.medium.jpg	2020-05-18 01:07:02.507519	ebooks/36705
542408	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36705/36705-8.txt	2015-08-29 10:32:20	ebooks/36705
542408	text/plain	https://www.gutenberg.org/ebooks/36705.txt.utf-8	2020-05-18 01:06:59.067565	ebooks/36705
15639	application/rdf+xml	https://www.gutenberg.org/ebooks/36705.rdf	2020-06-18 01:30:42.396343	ebooks/36705
301775	application/epub+zip	https://www.gutenberg.org/ebooks/36705.epub.images	2020-05-18 01:06:59.623566	ebooks/36705
594675	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36705/36705-h/36705-h.htm	2015-08-29 10:32:22	ebooks/36705
1003653	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36705.kindle.noimages	2020-05-18 01:07:02.427523	ebooks/36705
3284	image/jpeg	https://www.gutenberg.org/cache/epub/36705/pg36705.cover.small.jpg	2020-05-18 01:07:02.46952	ebooks/36705
198135	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36705/36705-8.zip	2015-08-29 10:32:34	ebooks/36705
238251	application/epub+zip	https://www.gutenberg.org/ebooks/36705.epub.noimages	2020-05-18 01:06:59.941602	ebooks/36705
270960	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36705/36705-h.zip	2015-08-29 10:32:34	ebooks/36705
77176	text/plain	https://www.gutenberg.org/ebooks/36706.txt.utf-8	2020-05-18 01:07:02.645528	ebooks/36706
2291385	application/epub+zip	https://www.gutenberg.org/ebooks/36706.epub.images	2020-05-18 01:07:03.670676	ebooks/36706
2835633	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36706/36706-h.zip	2011-07-14 14:45:54	ebooks/36706
75625	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36706/36706-8.txt	2011-07-14 14:45:48	ebooks/36706
32021	application/zip	https://www.gutenberg.org/files/36706/36706-8.zip	2011-07-14 14:45:54	ebooks/36706
81790	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36706/36706-h/36706-h.htm	2011-07-14 14:45:50	ebooks/36706
12754	application/rdf+xml	https://www.gutenberg.org/ebooks/36706.rdf	2020-06-18 01:30:42.419342	ebooks/36706
3510	image/jpeg	https://www.gutenberg.org/cache/epub/36706/pg36706.cover.small.jpg	2020-05-18 01:07:09.710613	ebooks/36706
246433	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36706.kindle.noimages	2020-05-18 01:07:09.678593	ebooks/36706
16196	image/jpeg	https://www.gutenberg.org/cache/epub/36706/pg36706.cover.medium.jpg	2020-05-18 01:07:09.740589	ebooks/36706
5311236	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36706.kindle.images	2020-05-18 01:07:09.404582	ebooks/36706
67033	application/epub+zip	https://www.gutenberg.org/ebooks/36706.epub.noimages	2020-05-18 01:07:03.858663	ebooks/36706
44929	text/plain	https://www.gutenberg.org/ebooks/36707.txt.utf-8	2020-05-18 01:07:09.859593	ebooks/36707
370552	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36707.kindle.noimages	2020-05-18 01:07:11.161559	ebooks/36707
622147	application/epub+zip	https://www.gutenberg.org/ebooks/36707.epub.images	2020-05-18 01:07:10.159568	ebooks/36707
614727	application/zip	https://www.gutenberg.org/files/36707/36707-h.zip	2011-07-11 11:29:28	ebooks/36707
1300669	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36707.kindle.images	2020-05-18 01:07:10.819578	ebooks/36707
13780	application/rdf+xml	https://www.gutenberg.org/ebooks/36707.rdf	2020-06-18 01:30:42.444343	ebooks/36707
154558	application/epub+zip	https://www.gutenberg.org/ebooks/36707.epub.noimages	2020-05-18 01:07:10.332585	ebooks/36707
64416	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36707/36707-h/36707-h.htm	2011-07-11 11:26:20	ebooks/36707
44928	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36707/36707.txt	2011-07-11 11:21:25	ebooks/36707
16684	application/zip	https://www.gutenberg.org/files/36707/36707.zip	2011-07-11 11:21:25	ebooks/36707
2865	image/jpeg	https://www.gutenberg.org/cache/epub/36707/pg36707.cover.small.jpg	2020-05-18 01:07:11.909547	ebooks/36707
19404	image/jpeg	https://www.gutenberg.org/cache/epub/36707/pg36707.cover.medium.jpg	2020-05-18 01:07:11.930547	ebooks/36707
435858	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36708/36708-8.zip	2011-07-11 13:01:00	ebooks/36708
24259	image/jpeg	https://www.gutenberg.org/cache/epub/36708/pg36708.cover.medium.jpg	2020-05-18 01:07:38.535538	ebooks/36708
1215099	text/plain; charset=utf-8	https://www.gutenberg.org/files/36708/36708-0.txt	2011-07-11 11:43:14	ebooks/36708
15204	application/rdf+xml	https://www.gutenberg.org/ebooks/36708.rdf	2020-06-18 01:30:42.470352	ebooks/36708
3707	image/jpeg	https://www.gutenberg.org/cache/epub/36708/pg36708.cover.small.jpg	2020-05-18 01:07:38.372542	ebooks/36708
639641	application/epub+zip	https://www.gutenberg.org/ebooks/36708.epub.noimages	2020-05-18 01:07:24.377736	ebooks/36708
14557035	application/epub+zip	https://www.gutenberg.org/ebooks/36708.epub.images	2020-05-18 01:07:23.199734	ebooks/36708
27298631	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36708.kindle.images	2020-05-18 01:07:33.955627	ebooks/36708
1183239	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36708/36708-8.txt	2011-07-11 11:42:58	ebooks/36708
21821641	application/zip	https://www.gutenberg.org/files/36708/36708-h.zip	2011-07-11 13:01:06	ebooks/36708
2613897	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36708.kindle.noimages	2020-05-18 01:07:38.194541	ebooks/36708
1554741	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36708/36708-h/36708-h.htm	2011-07-11 12:59:52	ebooks/36708
440324	text/plain; charset=utf-8	https://www.gutenberg.org/files/36708/36708-0.zip	2011-07-11 13:01:00	ebooks/36708
1138924	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36709/36709.txt	2011-07-11 12:00:18	ebooks/36709
1138291	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36709/36709-8.txt	2011-07-11 12:00:18	ebooks/36709
1138922	text/plain	https://www.gutenberg.org/ebooks/36709.txt.utf-8	2020-05-18 01:07:38.98254	ebooks/36709
15319	application/rdf+xml	https://www.gutenberg.org/ebooks/36709.rdf	2020-06-18 01:30:42.497349	ebooks/36709
447537	application/zip	https://www.gutenberg.org/files/36709/36709-h.zip	2011-07-11 12:00:20	ebooks/36709
433643	application/zip	https://www.gutenberg.org/files/36709/36709.zip	2011-07-11 12:00:18	ebooks/36709
12691	image/jpeg	https://www.gutenberg.org/cache/epub/36709/pg36709.cover.medium.jpg	2020-05-18 01:07:44.939625	ebooks/36709
1980068	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36709.kindle.images	2020-05-18 01:07:42.631647	ebooks/36709
3348	image/jpeg	https://www.gutenberg.org/cache/epub/36709/pg36709.cover.small.jpg	2020-05-18 01:07:44.893625	ebooks/36709
1274353	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36709/36709-h/36709-h.htm	2011-07-11 12:00:18	ebooks/36709
433702	application/zip	https://www.gutenberg.org/files/36709/36709-8.zip	2011-07-11 12:00:20	ebooks/36709
1980059	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36709.kindle.noimages	2020-05-18 01:07:44.842627	ebooks/36709
484484	application/epub+zip	https://www.gutenberg.org/ebooks/36709.epub.images	2020-05-18 01:07:39.93654	ebooks/36709
484483	application/epub+zip	https://www.gutenberg.org/ebooks/36709.epub.noimages	2020-05-18 01:07:40.428516	ebooks/36709
398828	text/html; charset=utf-8	http://www.gutenberg.org/files/3671/3671-h/3671-h.htm	2018-03-19 05:52:26	ebooks/3671
614382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3671.kindle.noimages	2020-06-02 01:03:52.484582	ebooks/3671
614390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3671.kindle.images	2020-06-02 01:03:51.68961	ebooks/3671
122372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3671/3671.zip	2009-12-08 01:53:32	ebooks/3671
3900	image/jpeg	http://www.gutenberg.org/cache/epub/3671/pg3671.cover.small.jpg	2020-06-02 01:03:52.521589	ebooks/3671
151622	application/epub+zip	http://www.gutenberg.org/ebooks/3671.epub.noimages	2020-06-02 01:03:50.900614	ebooks/3671
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/3671.rdf	2020-06-11 01:03:04.157124	ebooks/3671
311113	text/plain; charset=utf-8	http://www.gutenberg.org/files/3671/3671-0.txt	2018-03-05 07:30:56	ebooks/3671
14772	image/jpeg	http://www.gutenberg.org/cache/epub/3671/pg3671.cover.medium.jpg	2020-06-02 01:03:52.557582	ebooks/3671
130724	application/zip	http://www.gutenberg.org/files/3671/3671-h.zip	2018-03-19 05:52:42	ebooks/3671
123113	application/zip	http://www.gutenberg.org/files/3671/3671-0.zip	2018-03-19 05:52:42	ebooks/3671
151622	application/epub+zip	http://www.gutenberg.org/ebooks/3671.epub.images	2020-06-02 01:03:50.694645	ebooks/3671
305162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3671/3671.txt	2009-12-08 01:52:46	ebooks/3671
589238	text/plain; charset=utf-8	https://www.gutenberg.org/files/36710/36710-0.txt	2011-07-11 18:22:10	ebooks/36710
1031455	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36710.kindle.noimages	2020-05-18 01:07:48.105589	ebooks/36710
11659	image/jpeg	https://www.gutenberg.org/cache/epub/36710/pg36710.cover.medium.jpg	2020-05-18 01:07:48.18263	ebooks/36710
245087	application/epub+zip	https://www.gutenberg.org/ebooks/36710.epub.images	2020-05-18 01:07:45.462631	ebooks/36710
216744	application/zip	https://www.gutenberg.org/files/36710/36710-0.zip	2011-07-11 18:22:10	ebooks/36710
589207	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36710/36710-8.txt	2011-07-11 18:22:09	ebooks/36710
618420	text/html; charset=utf-8	https://www.gutenberg.org/files/36710/36710-h/36710-h.htm	2011-07-11 18:27:35	ebooks/36710
3154	image/jpeg	https://www.gutenberg.org/cache/epub/36710/pg36710.cover.small.jpg	2020-05-18 01:07:48.146574	ebooks/36710
1031463	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36710.kindle.images	2020-05-18 01:07:46.908591	ebooks/36710
245087	application/epub+zip	https://www.gutenberg.org/ebooks/36710.epub.noimages	2020-05-18 01:07:45.702609	ebooks/36710
216652	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36710/36710.zip	2011-07-11 18:22:10	ebooks/36710
589220	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36710/36710.txt	2011-07-11 18:22:10	ebooks/36710
216687	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36710/36710-8.zip	2011-07-11 18:22:10	ebooks/36710
16039	application/rdf+xml	https://www.gutenberg.org/ebooks/36710.rdf	2020-06-18 01:30:42.525345	ebooks/36710
221609	text/html; charset=utf-8	https://www.gutenberg.org/files/36710/36710-h.zip	2011-07-11 18:29:58	ebooks/36710
497394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36711.kindle.noimages	2020-05-18 01:07:50.116592	ebooks/36711
8926	image/jpeg	https://www.gutenberg.org/cache/epub/36711/pg36711.cover.medium.jpg	2020-05-18 01:07:50.157551	ebooks/36711
497404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36711.kindle.images	2020-05-18 01:07:49.455563	ebooks/36711
272973	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36711/36711-h/36711-h.htm	2011-07-11 15:25:14	ebooks/36711
235187	text/plain	https://www.gutenberg.org/ebooks/36711.txt.utf-8	2020-05-18 01:07:48.322578	ebooks/36711
2269	image/jpeg	https://www.gutenberg.org/cache/epub/36711/pg36711.cover.small.jpg	2020-05-18 01:07:50.137566	ebooks/36711
122186	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36711/36711-h.zip	2011-07-11 15:25:14	ebooks/36711
12998	application/rdf+xml	https://www.gutenberg.org/ebooks/36711.rdf	2020-06-18 01:30:42.55036	ebooks/36711
130402	application/epub+zip	https://www.gutenberg.org/ebooks/36711.epub.noimages	2020-05-18 01:07:48.797575	ebooks/36711
235215	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36711/36711.txt	2011-07-11 15:25:14	ebooks/36711
130400	application/epub+zip	https://www.gutenberg.org/ebooks/36711.epub.images	2020-05-18 01:07:48.623579	ebooks/36711
85112	application/zip	https://www.gutenberg.org/files/36711/36711.zip	2011-07-11 15:25:14	ebooks/36711
12772	image/jpeg	https://www.gutenberg.org/cache/epub/36712/pg36712.cover.medium.jpg	2020-05-18 01:07:53.613845	ebooks/36712
501003	text/plain	https://www.gutenberg.org/ebooks/36712.txt.utf-8	2020-05-18 01:07:50.268613	ebooks/36712
554678	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36712/36712-h/36712-h.htm	2011-07-11 15:27:04	ebooks/36712
500979	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36712/36712.txt	2011-07-11 15:28:42	ebooks/36712
236555	application/epub+zip	https://www.gutenberg.org/ebooks/36712.epub.images	2020-05-18 01:07:50.841548	ebooks/36712
954177	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36712.kindle.images	2020-05-18 01:07:52.359524	ebooks/36712
954169	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36712.kindle.noimages	2020-05-18 01:07:53.533839	ebooks/36712
204381	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36712/36712-h.zip	2011-07-11 15:28:54	ebooks/36712
236555	application/epub+zip	https://www.gutenberg.org/ebooks/36712.epub.noimages	2020-05-18 01:07:51.183556	ebooks/36712
3563	image/jpeg	https://www.gutenberg.org/cache/epub/36712/pg36712.cover.small.jpg	2020-05-18 01:07:53.575842	ebooks/36712
194031	application/zip	https://www.gutenberg.org/files/36712/36712-8.zip	2011-07-11 15:28:54	ebooks/36712
193945	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36712/36712.zip	2011-07-11 15:28:54	ebooks/36712
15597	application/rdf+xml	https://www.gutenberg.org/ebooks/36712.rdf	2020-06-18 01:30:42.577373	ebooks/36712
500987	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36712/36712-8.txt	2011-07-11 15:27:04	ebooks/36712
22470	image/jpeg	https://www.gutenberg.org/cache/epub/36713/pg36713.cover.medium.jpg	2020-05-18 01:07:56.633805	ebooks/36713
317937	application/epub+zip	https://www.gutenberg.org/ebooks/36713.epub.noimages	2020-05-18 01:07:54.54894	ebooks/36713
465269	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36713/36713.txt	2011-07-11 15:29:38	ebooks/36713
15113	application/rdf+xml	https://www.gutenberg.org/ebooks/36713.rdf	2020-06-18 01:30:42.604351	ebooks/36713
465257	text/plain	https://www.gutenberg.org/ebooks/36713.txt.utf-8	2020-05-18 01:07:53.760849	ebooks/36713
465193	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36713/36713-8.txt	2011-07-11 15:29:38	ebooks/36713
491459	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36713/36713-h/36713-h.htm	2011-07-11 15:29:38	ebooks/36713
178547	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36713/36713.zip	2011-07-11 15:29:38	ebooks/36713
1003762	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36713.kindle.images	2020-05-18 01:07:55.567847	ebooks/36713
3878	image/jpeg	https://www.gutenberg.org/cache/epub/36713/pg36713.cover.small.jpg	2020-05-18 01:07:56.611806	ebooks/36713
303442	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36713/36713-h.zip	2011-07-11 15:29:38	ebooks/36713
317938	application/epub+zip	https://www.gutenberg.org/ebooks/36713.epub.images	2020-05-18 01:07:54.282859	ebooks/36713
1003753	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36713.kindle.noimages	2020-05-18 01:07:56.587799	ebooks/36713
178580	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36713/36713-8.zip	2011-07-11 15:29:38	ebooks/36713
444290	text/plain	https://www.gutenberg.org/ebooks/36714.txt.utf-8	2020-05-18 01:07:56.747824	ebooks/36714
174388	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36714/36714.zip	2011-07-11 17:35:50	ebooks/36714
284940	application/epub+zip	https://www.gutenberg.org/ebooks/36714.epub.images	2020-05-18 01:07:57.160808	ebooks/36714
444286	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36714/36714-8.txt	2011-07-11 17:35:48	ebooks/36714
963880	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36714.kindle.images	2020-05-18 01:07:58.428785	ebooks/36714
1290	image/jpeg	https://www.gutenberg.org/cache/epub/36714/pg36714.cover.small.jpg	2020-05-18 01:07:59.501765	ebooks/36714
15235	application/rdf+xml	https://www.gutenberg.org/ebooks/36714.rdf	2020-06-18 01:30:42.631337	ebooks/36714
174482	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36714/36714-8.zip	2011-07-11 17:35:50	ebooks/36714
6981	image/jpeg	https://www.gutenberg.org/cache/epub/36714/pg36714.cover.medium.jpg	2020-05-18 01:07:59.525767	ebooks/36714
493326	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36714/36714-h/36714-h.htm	2011-07-11 17:35:48	ebooks/36714
242855	application/epub+zip	https://www.gutenberg.org/ebooks/36714.epub.noimages	2020-05-18 01:07:57.376833	ebooks/36714
253972	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36714/36714-h.zip	2011-07-11 17:35:50	ebooks/36714
444279	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36714/36714.txt	2011-07-11 17:35:48	ebooks/36714
911911	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36714.kindle.noimages	2020-05-18 01:07:59.473762	ebooks/36714
248882	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36715/36715-h/36715-h.htm	2011-07-11 17:37:04	ebooks/36715
91765	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36715/36715.zip	2011-07-11 17:37:04	ebooks/36715
8540	image/jpeg	https://www.gutenberg.org/cache/epub/36715/pg36715.cover.medium.jpg	2020-05-18 01:08:01.485738	ebooks/36715
229646	text/plain	https://www.gutenberg.org/ebooks/36715.txt.utf-8	2020-05-18 01:07:59.637766	ebooks/36715
15241	application/rdf+xml	https://www.gutenberg.org/ebooks/36715.rdf	2020-06-18 01:30:42.658337	ebooks/36715
96440	application/zip	https://www.gutenberg.org/files/36715/36715-h.zip	2011-07-11 17:37:06	ebooks/36715
118957	application/epub+zip	https://www.gutenberg.org/ebooks/36715.epub.images	2020-05-18 01:07:59.966756	ebooks/36715
229634	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36715/36715-8.txt	2011-07-11 17:37:04	ebooks/36715
113631	application/epub+zip	https://www.gutenberg.org/ebooks/36715.epub.noimages	2020-05-18 01:08:00.175769	ebooks/36715
483213	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36715.kindle.images	2020-05-18 01:08:00.795753	ebooks/36715
474227	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36715.kindle.noimages	2020-05-18 01:08:01.419735	ebooks/36715
91816	application/zip	https://www.gutenberg.org/files/36715/36715-8.zip	2011-07-11 17:37:06	ebooks/36715
2327	image/jpeg	https://www.gutenberg.org/cache/epub/36715/pg36715.cover.small.jpg	2020-05-18 01:08:01.453746	ebooks/36715
229626	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36715/36715.txt	2011-07-11 17:37:04	ebooks/36715
1021056	application/epub+zip	https://www.gutenberg.org/ebooks/36716.epub.images	2020-05-18 01:08:02.965763	ebooks/36716
257173	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36716/36716-h/36716-h.htm	2011-07-12 08:07:44	ebooks/36716
2235186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36716.kindle.images	2020-05-18 01:08:05.066703	ebooks/36716
12863	application/rdf+xml	https://www.gutenberg.org/ebooks/36716.rdf	2020-06-18 01:30:42.681339	ebooks/36716
2902	image/jpeg	https://www.gutenberg.org/cache/epub/36716/pg36716.cover.small.jpg	2020-05-18 01:08:05.838682	ebooks/36716
124471	application/epub+zip	https://www.gutenberg.org/ebooks/36716.epub.noimages	2020-05-18 01:08:03.595715	ebooks/36716
1332810	application/zip	https://www.gutenberg.org/files/36716/36716-h.zip	2011-07-12 08:11:09	ebooks/36716
476265	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36716.kindle.noimages	2020-05-18 01:08:05.797685	ebooks/36716
204964	text/plain	https://www.gutenberg.org/ebooks/36716.txt.utf-8	2020-05-18 01:08:01.615743	ebooks/36716
203539	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36716/36716-8.txt	2011-07-12 08:02:36	ebooks/36716
15462	image/jpeg	https://www.gutenberg.org/cache/epub/36716/pg36716.cover.medium.jpg	2020-05-18 01:08:05.874732	ebooks/36716
80023	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36716/36716-8.zip	2011-07-12 08:02:36	ebooks/36716
297051	text/plain	https://www.gutenberg.org/ebooks/36717.txt.utf-8	2020-05-18 01:08:06.012699	ebooks/36717
771032	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36717.kindle.noimages	2020-05-18 01:08:08.679672	ebooks/36717
520420	application/epub+zip	https://www.gutenberg.org/ebooks/36717.epub.images	2020-05-18 01:08:06.493676	ebooks/36717
297087	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36717/36717.txt	2011-07-12 09:25:12	ebooks/36717
113962	application/zip	https://www.gutenberg.org/files/36717/36717-8.zip	2011-07-12 09:25:12	ebooks/36717
297078	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36717/36717-8.txt	2011-07-12 09:25:12	ebooks/36717
113944	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36717/36717.zip	2011-07-12 09:25:12	ebooks/36717
239400	application/epub+zip	https://www.gutenberg.org/ebooks/36717.epub.noimages	2020-05-18 01:08:06.797668	ebooks/36717
3640	image/jpeg	https://www.gutenberg.org/cache/epub/36717/pg36717.cover.small.jpg	2020-05-18 01:08:08.710643	ebooks/36717
16377	application/rdf+xml	https://www.gutenberg.org/ebooks/36717.rdf	2020-06-18 01:30:42.709338	ebooks/36717
367360	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36717/36717-h/36717-h.htm	2011-07-12 09:29:46	ebooks/36717
1248728	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36717.kindle.images	2020-05-18 01:08:07.785654	ebooks/36717
21878	image/jpeg	https://www.gutenberg.org/cache/epub/36717/pg36717.cover.medium.jpg	2020-05-18 01:08:08.73865	ebooks/36717
509087	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36717/36717-h.zip	2011-07-12 09:33:15	ebooks/36717
13076	application/rdf+xml	https://www.gutenberg.org/ebooks/36718.rdf	2020-06-18 01:30:42.733339	ebooks/36718
166983	application/zip	https://www.gutenberg.org/files/36718/36718-h.zip	2011-07-12 10:42:04	ebooks/36718
3801	image/jpeg	https://www.gutenberg.org/cache/epub/36718/pg36718.cover.small.jpg	2020-05-18 01:08:10.308628	ebooks/36718
21469	image/jpeg	https://www.gutenberg.org/cache/epub/36718/pg36718.cover.medium.jpg	2020-05-18 01:08:10.329634	ebooks/36718
48051	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36718/36718-8.zip	2011-07-12 10:30:16	ebooks/36718
442631	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36718.kindle.images	2020-05-18 01:08:09.819629	ebooks/36718
165453	application/epub+zip	https://www.gutenberg.org/ebooks/36718.epub.noimages	2020-05-18 01:08:09.353633	ebooks/36718
122527	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36718/36718-8.txt	2011-07-12 10:30:16	ebooks/36718
124457	text/plain	https://www.gutenberg.org/ebooks/36718.txt.utf-8	2020-05-18 01:08:08.855645	ebooks/36718
141850	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36718/36718-h/36718-h.htm	2011-07-12 10:39:39	ebooks/36718
432453	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36718.kindle.noimages	2020-05-18 01:08:10.286622	ebooks/36718
171187	application/epub+zip	https://www.gutenberg.org/ebooks/36718.epub.images	2020-05-18 01:08:09.146647	ebooks/36718
414894	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36719.kindle.images	2020-05-18 01:08:10.92062	ebooks/36719
26836	image/jpeg	https://www.gutenberg.org/cache/epub/36719/pg36719.cover.medium.jpg	2020-05-18 01:08:11.200609	ebooks/36719
176510	application/epub+zip	https://www.gutenberg.org/ebooks/36719.epub.images	2020-05-18 01:08:10.555628	ebooks/36719
53703	text/plain	https://www.gutenberg.org/ebooks/36719.txt.utf-8	2020-05-18 01:08:10.421626	ebooks/36719
4504	image/jpeg	https://www.gutenberg.org/cache/epub/36719/pg36719.cover.small.jpg	2020-05-18 01:08:11.186632	ebooks/36719
172864	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36719/36719-h.zip	2011-07-12 15:05:06	ebooks/36719
13476	application/rdf+xml	https://www.gutenberg.org/ebooks/36719.rdf	2020-06-18 01:30:42.757343	ebooks/36719
59365	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36719/36719-h/36719-h.htm	2011-07-12 15:05:06	ebooks/36719
93736	application/epub+zip	https://www.gutenberg.org/ebooks/36719.epub.noimages	2020-05-18 01:08:10.646624	ebooks/36719
21541	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36719/36719.zip	2011-07-12 15:05:06	ebooks/36719
262456	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36719.kindle.noimages	2020-05-18 01:08:11.172617	ebooks/36719
53731	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36719/36719.txt	2011-07-12 15:05:06	ebooks/36719
52868	image/jpeg	http://www.gutenberg.org/files/3672/flags/tp-lgflag.jpg	2000-08-24 06:14:06	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/hq-flag.jpg	2000-08-24 06:12:10	ebooks/3672
11654	image/jpeg	http://www.gutenberg.org/files/3672/flags/pe-flag.jpg	2000-08-24 06:13:26	ebooks/3672
11503	image/jpeg	http://www.gutenberg.org/files/3672/flags/cn-flag.jpg	2000-08-24 06:11:22	ebooks/3672
9301	image/jpeg	http://www.gutenberg.org/files/3672/flags/co-flag.jpg	2000-08-24 06:11:22	ebooks/3672
130108	image/jpeg	http://www.gutenberg.org/files/3672/flags/io-lgflag.jpg	2000-08-24 06:12:18	ebooks/3672
10915	image/jpeg	http://www.gutenberg.org/files/3672/flags/ec-flag.jpg	2000-08-24 06:11:36	ebooks/3672
48544	image/jpeg	http://www.gutenberg.org/files/3672/flags/aj-lgflag.jpg	2000-08-24 06:10:44	ebooks/3672
6732	image/jpeg	http://www.gutenberg.org/files/3672/flags/gold.jpg	2000-08-24 06:12:02	ebooks/3672
109036	image/jpeg	http://www.gutenberg.org/files/3672/maps/cb-map.jpg	2000-08-24 06:16:56	ebooks/3672
138493	image/jpeg	http://www.gutenberg.org/files/3672/maps/to-map.jpg	2000-08-24 06:19:08	ebooks/3672
56763	image/jpeg	http://www.gutenberg.org/files/3672/flags/hr-lgflag.jpg	2000-08-24 06:12:12	ebooks/3672
11134	image/jpeg	http://www.gutenberg.org/files/3672/flags/dr-flag.jpg	2000-08-24 06:11:36	ebooks/3672
95362	image/jpeg	http://www.gutenberg.org/files/3672/flags/je-lgflag.jpg	2000-08-24 06:12:24	ebooks/3672
13082	image/jpeg	http://www.gutenberg.org/files/3672/flags/ug-flag.jpg	2000-08-24 06:14:12	ebooks/3672
111228	image/jpeg	http://www.gutenberg.org/files/3672/maps/lo-map.jpg	2000-08-24 06:18:08	ebooks/3672
110416	image/jpeg	http://www.gutenberg.org/files/3672/maps/bf-map.jpg	2000-08-24 06:16:44	ebooks/3672
40810	image/jpeg	http://www.gutenberg.org/files/3672/flags/cg-lgflag.jpg	2000-08-24 06:11:16	ebooks/3672
44232	image/jpeg	http://www.gutenberg.org/files/3672/flags/cn-lgflag.jpg	2000-08-24 06:11:22	ebooks/3672
46629	image/jpeg	http://www.gutenberg.org/files/3672/maps/cj-map.jpg	2000-08-24 06:17:02	ebooks/3672
153904	image/jpeg	http://www.gutenberg.org/files/3672/maps/cu-map.jpg	2000-08-24 06:17:08	ebooks/3672
98787	image/jpeg	http://www.gutenberg.org/files/3672/flags/uk-lgflag.jpg	2000-08-24 06:14:14	ebooks/3672
76083	image/jpeg	http://www.gutenberg.org/files/3672/maps/vt-map.jpg	2000-08-24 06:19:24	ebooks/3672
26521	image/jpeg	http://www.gutenberg.org/files/3672/flags/ro-lgflag.jpg	2000-08-24 06:13:36	ebooks/3672
10041	image/jpeg	http://www.gutenberg.org/files/3672/flags/ba-flag.jpg	2000-08-24 06:10:54	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/ju-lgflag.jpg	2000-08-24 06:12:30	ebooks/3672
1000186	application/zip	http://www.gutenberg.org/files/3672/3672.zip	2008-12-27 06:11:08	ebooks/3672
72351	image/jpeg	http://www.gutenberg.org/files/3672/maps/gz-map.jpg	2000-08-24 06:17:38	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/ck-flag.jpg	2000-08-24 06:11:20	ebooks/3672
86837	image/jpeg	http://www.gutenberg.org/files/3672/maps/iv-map.jpg	2000-08-24 06:17:52	ebooks/3672
107935	image/jpeg	http://www.gutenberg.org/files/3672/maps/la-map.jpg	2000-08-24 06:18:04	ebooks/3672
111778	image/jpeg	http://www.gutenberg.org/files/3672/maps/ve-map.jpg	2000-08-24 06:19:20	ebooks/3672
75509	image/jpeg	http://www.gutenberg.org/files/3672/flags/kg-lgflag.jpg	2000-08-24 06:12:32	ebooks/3672
50386	image/jpeg	http://www.gutenberg.org/files/3672/flags/mi-lgflag.jpg	2000-08-24 06:12:58	ebooks/3672
11107	image/jpeg	http://www.gutenberg.org/files/3672/flags/af-flag.jpg	2000-08-24 06:10:44	ebooks/3672
104176	image/jpeg	http://www.gutenberg.org/files/3672/maps/gv-map.jpg	2000-08-24 06:17:36	ebooks/3672
9456	image/jpeg	http://www.gutenberg.org/files/3672/flags/sy-flag.jpg	2000-08-24 06:13:56	ebooks/3672
27132	image/jpeg	http://www.gutenberg.org/files/3672/flags/bn-lgflag.jpg	2000-08-24 06:11:02	ebooks/3672
62477	image/jpeg	http://www.gutenberg.org/files/3672/maps/je-map.jpg	2000-08-24 06:17:54	ebooks/3672
13218	image/jpeg	http://www.gutenberg.org/files/3672/flags/lt-flag.jpg	2000-08-24 06:12:46	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/bq-flag.jpg	2000-08-24 06:11:04	ebooks/3672
10226	image/jpeg	http://www.gutenberg.org/files/3672/flags/ha-flag.jpg	2000-08-24 06:12:06	ebooks/3672
39586	image/jpeg	http://www.gutenberg.org/files/3672/flags/iz-lgflag.jpg	2000-08-24 06:12:22	ebooks/3672
13082	image/jpeg	http://www.gutenberg.org/files/3672/flags/ir-flag.jpg	2000-08-24 06:12:18	ebooks/3672
37895145	application/octet-stream	http://www.gutenberg.org/files/3672/3672-images.zip	2008-12-27 04:36:20	ebooks/3672
15600	image/jpeg	http://www.gutenberg.org/files/3672/flags/gj-flag.jpg	2000-08-24 06:11:58	ebooks/3672
14191	image/jpeg	http://www.gutenberg.org/files/3672/flags/bp-flag.jpg	2000-08-24 06:11:04	ebooks/3672
147667	image/jpeg	http://www.gutenberg.org/files/3672/maps/ga-map.jpg	2000-08-24 06:17:28	ebooks/3672
7310	image/jpeg	http://www.gutenberg.org/files/3672/flags/rs-flag.jpg	2000-08-24 06:13:38	ebooks/3672
51829	image/jpeg	http://www.gutenberg.org/files/3672/flags/hk-lgflag.jpg	2000-08-24 06:12:08	ebooks/3672
95866	image/jpeg	http://www.gutenberg.org/files/3672/flags/ce-lgflag.jpg	2000-08-24 06:11:14	ebooks/3672
36847	image/jpeg	http://www.gutenberg.org/files/3672/flags/ag-lgflag.jpg	2000-08-24 06:10:44	ebooks/3672
108998	image/jpeg	http://www.gutenberg.org/files/3672/maps/pk-map.jpg	2000-08-24 06:18:36	ebooks/3672
128368	image/jpeg	http://www.gutenberg.org/files/3672/maps/nz-map.jpg	2000-08-24 06:18:32	ebooks/3672
64776	image/jpeg	http://www.gutenberg.org/files/3672/flags/by-lgflag.jpg	2000-08-24 06:11:10	ebooks/3672
83413	image/jpeg	http://www.gutenberg.org/files/3672/maps/bt-map.jpg	2000-08-24 06:16:52	ebooks/3672
76982	image/jpeg	http://www.gutenberg.org/files/3672/maps/sh-map.jpg	2000-08-24 06:18:52	ebooks/3672
47669	image/jpeg	http://www.gutenberg.org/files/3672/flags/gq-lgflag.jpg	2000-08-24 06:12:04	ebooks/3672
73925	image/jpeg	http://www.gutenberg.org/files/3672/maps/pf-map.jpg	2000-08-24 06:18:36	ebooks/3672
47251	image/jpeg	http://www.gutenberg.org/files/3672/flags/np-lgflag.jpg	2000-08-24 06:13:18	ebooks/3672
11509	image/jpeg	http://www.gutenberg.org/files/3672/flags/vm-flag.jpg	2000-08-24 06:14:20	ebooks/3672
158472	image/jpeg	http://www.gutenberg.org/files/3672/maps/bm-map.jpg	2000-08-24 06:16:48	ebooks/3672
98787	image/jpeg	http://www.gutenberg.org/files/3672/flags/sx-lgflag.jpg	2000-08-24 06:13:56	ebooks/3672
97944	image/jpeg	http://www.gutenberg.org/files/3672/maps/sf-map.jpg	2000-08-24 06:18:50	ebooks/3672
106908	image/jpeg	http://www.gutenberg.org/files/3672/maps/nl-map.jpg	2000-08-24 06:18:28	ebooks/3672
8867	image/jpeg	http://www.gutenberg.org/files/3672/flags/am-flag.jpg	2000-08-24 06:10:46	ebooks/3672
115756	image/jpeg	http://www.gutenberg.org/files/3672/maps/sa-map.jpg	2000-08-24 06:18:48	ebooks/3672
9433	image/jpeg	http://www.gutenberg.org/files/3672/flags/tn-flag.jpg	2000-08-24 06:14:04	ebooks/3672
9305	image/jpeg	http://www.gutenberg.org/files/3672/flags/fi-flag.jpg	2000-08-24 06:11:46	ebooks/3672
39562	image/jpeg	http://www.gutenberg.org/files/3672/flags/bb-lgflag.jpg	2000-08-24 06:10:54	ebooks/3672
7641	image/jpeg	http://www.gutenberg.org/files/3672/flags/ei-flag.jpg	2000-08-24 06:11:38	ebooks/3672
119079	image/jpeg	http://www.gutenberg.org/files/3672/maps/sr-map.jpg	2000-08-24 06:18:58	ebooks/3672
25051	image/jpeg	http://www.gutenberg.org/files/3672/flags/ym-lgflag.jpg	2000-08-24 06:14:30	ebooks/3672
23949	image/jpeg	http://www.gutenberg.org/files/3672/flags/mn-lgflag.jpg	2000-08-24 06:13:02	ebooks/3672
17406	image/jpeg	http://www.gutenberg.org/files/3672/flags/by-flag.jpg	2000-08-24 06:11:10	ebooks/3672
335398	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802691.jpg	2000-08-24 06:19:42	ebooks/3672
10640	image/jpeg	http://www.gutenberg.org/files/3672/flags/jo-flag.jpg	2000-08-24 06:12:26	ebooks/3672
13826	image/jpeg	http://www.gutenberg.org/files/3672/flags/kz-flag.jpg	2000-08-24 06:12:38	ebooks/3672
9692	image/jpeg	http://www.gutenberg.org/files/3672/flags/mp-flag.jpg	2000-08-24 06:13:02	ebooks/3672
12381	image/jpeg	http://www.gutenberg.org/files/3672/flags/et-flag.jpg	2000-08-24 06:11:42	ebooks/3672
34963	image/jpeg	http://www.gutenberg.org/files/3672/flags/sm-lgflag.jpg	2000-08-24 06:13:50	ebooks/3672
94862	image/jpeg	http://www.gutenberg.org/files/3672/maps/ku-map.jpg	2000-08-24 06:18:02	ebooks/3672
8627	image/jpeg	http://www.gutenberg.org/files/3672/flags/sl-flag.jpg	2000-08-24 06:13:48	ebooks/3672
84893	image/jpeg	http://www.gutenberg.org/files/3672/maps/sl-map.jpg	2000-08-24 06:18:52	ebooks/3672
10532	image/jpeg	http://www.gutenberg.org/files/3672/flags/rp-flag.jpg	2000-08-24 06:13:36	ebooks/3672
29425	image/jpeg	http://www.gutenberg.org/files/3672/flags/co-lgflag.jpg	2000-08-24 06:11:22	ebooks/3672
13535	image/jpeg	http://www.gutenberg.org/files/3672/flags/tv-flag.jpg	2000-08-24 06:14:08	ebooks/3672
9949	image/jpeg	http://www.gutenberg.org/files/3672/flags/mx-flag.jpg	2000-08-24 06:13:08	ebooks/3672
109369	image/jpeg	http://www.gutenberg.org/files/3672/maps/co-map.jpg	2000-08-24 06:17:04	ebooks/3672
26537	image/jpeg	http://www.gutenberg.org/files/3672/flags/up-lgflag.jpg	2000-08-24 06:14:14	ebooks/3672
84317	image/jpeg	http://www.gutenberg.org/files/3672/flags/af-lgflag.jpg	2000-08-24 06:10:44	ebooks/3672
84327	image/jpeg	http://www.gutenberg.org/files/3672/maps/ek-map.jpg	2000-08-24 06:17:16	ebooks/3672
42298	image/jpeg	http://www.gutenberg.org/files/3672/flags/no-lgflag.jpg	2000-08-24 06:13:18	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/te-lgflag.jpg	2000-08-24 06:14:00	ebooks/3672
99125	image/jpeg	http://www.gutenberg.org/files/3672/maps/mo-map.jpg	2000-08-24 06:18:18	ebooks/3672
9848	image/jpeg	http://www.gutenberg.org/files/3672/flags/bg-flag.jpg	2000-08-24 06:10:58	ebooks/3672
13595	image/jpeg	http://www.gutenberg.org/files/3672/flags/uy-flag.jpg	2000-08-24 06:14:16	ebooks/3672
42298	image/jpeg	http://www.gutenberg.org/files/3672/flags/jn-lgflag.jpg	2000-08-24 06:12:26	ebooks/3672
383042	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802698.jpg	2000-08-24 06:19:48	ebooks/3672
29901	image/jpeg	http://www.gutenberg.org/files/3672/flags/lu-lgflag.jpg	2000-08-24 06:12:48	ebooks/3672
13189	image/jpeg	http://www.gutenberg.org/files/3672/flags/sh-flag.jpg	2000-08-24 06:13:46	ebooks/3672
57467	image/jpeg	http://www.gutenberg.org/files/3672/flags/sf-lgflag.jpg	2000-08-24 06:13:44	ebooks/3672
69993	image/jpeg	http://www.gutenberg.org/files/3672/maps/sx-map.jpg	2000-08-24 06:19:02	ebooks/3672
80302	image/jpeg	http://www.gutenberg.org/files/3672/maps/wi-map.jpg	2000-08-24 06:19:26	ebooks/3672
32835	image/jpeg	http://www.gutenberg.org/files/3672/flags/ez-lgflag.jpg	2000-08-24 06:11:44	ebooks/3672
8632	image/jpeg	http://www.gutenberg.org/files/3672/flags/gv-flag.jpg	2000-08-24 06:12:04	ebooks/3672
56119	image/jpeg	http://www.gutenberg.org/files/3672/maps/ls-map.jpg	2000-08-24 06:18:08	ebooks/3672
61774	image/jpeg	http://www.gutenberg.org/files/3672/maps/dq-map.jpg	2000-08-24 06:17:12	ebooks/3672
8173	image/jpeg	http://www.gutenberg.org/files/3672/flags/gm-flag.jpg	2000-08-24 06:12:00	ebooks/3672
74683	image/jpeg	http://www.gutenberg.org/files/3672/flags/tl-lgflag.jpg	2000-08-24 06:14:04	ebooks/3672
243421	image/jpeg	http://www.gutenberg.org/files/3672/maps/ca-map.jpg	2000-08-24 06:16:56	ebooks/3672
10656	image/jpeg	http://www.gutenberg.org/files/3672/flags/cg-flag.jpg	2000-08-24 06:11:16	ebooks/3672
74683	image/jpeg	http://www.gutenberg.org/files/3672/flags/nz-lgflag.jpg	2000-08-24 06:13:24	ebooks/3672
57368	image/jpeg	http://www.gutenberg.org/files/3672/maps/tp-map.jpg	2000-08-24 06:19:10	ebooks/3672
9176	image/jpeg	http://www.gutenberg.org/files/3672/flags/bm-flag.jpg	2000-08-24 06:11:00	ebooks/3672
10389	image/jpeg	http://www.gutenberg.org/files/3672/flags/bo-flag.jpg	2000-08-24 06:11:02	ebooks/3672
13894	image/jpeg	http://www.gutenberg.org/files/3672/flags/cw-flag.jpg	2000-08-24 06:11:28	ebooks/3672
12522	image/jpeg	http://www.gutenberg.org/files/3672/flags/mc-flag.jpg	2000-08-24 06:12:52	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/hm-lgflag.jpg	2000-08-24 06:12:10	ebooks/3672
37028	image/jpeg	http://www.gutenberg.org/files/3672/flags/es-lgflag.jpg	2000-08-24 06:11:42	ebooks/3672
72306	image/jpeg	http://www.gutenberg.org/files/3672/maps/wz-map.jpg	2000-08-24 06:19:28	ebooks/3672
12522	image/jpeg	http://www.gutenberg.org/files/3672/flags/po-flag.jpg	2000-08-24 06:13:30	ebooks/3672
9724	image/jpeg	http://www.gutenberg.org/files/3672/flags/ps-flag.jpg	2000-08-24 06:13:32	ebooks/3672
158491	image/jpeg	http://www.gutenberg.org/files/3672/maps/it-map.jpg	2000-08-24 06:17:50	ebooks/3672
116850	image/jpeg	http://www.gutenberg.org/files/3672/maps/hr-map.jpg	2000-08-24 06:17:42	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/mf-flag.jpg	2000-08-24 06:12:56	ebooks/3672
9520	image/jpeg	http://www.gutenberg.org/files/3672/flags/in-flag.jpg	2000-08-24 06:12:16	ebooks/3672
78286	image/jpeg	http://www.gutenberg.org/files/3672/flags/bd-lgflag.jpg	2000-08-24 06:10:56	ebooks/3672
49185	image/jpeg	http://www.gutenberg.org/files/3672/flags/wi-lgflag.jpg	2000-08-24 06:14:26	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/go-flag.jpg	2000-08-24 06:12:00	ebooks/3672
32522	image/jpeg	http://www.gutenberg.org/files/3672/flags/tn-lgflag.jpg	2000-08-24 06:14:04	ebooks/3672
90374	image/jpeg	http://www.gutenberg.org/files/3672/maps/ce-map.jpg	2000-08-24 06:16:58	ebooks/3672
10262	image/jpeg	http://www.gutenberg.org/files/3672/flags/ja-flag.jpg	2000-08-24 06:12:24	ebooks/3672
109352	image/jpeg	http://www.gutenberg.org/files/3672/maps/ro-map.jpg	2000-08-24 06:18:42	ebooks/3672
125542	image/jpeg	http://www.gutenberg.org/files/3672/maps/cy-map.jpg	2000-08-24 06:17:10	ebooks/3672
12638	image/jpeg	http://www.gutenberg.org/files/3672/flags/mh-flag.jpg	2000-08-24 06:12:58	ebooks/3672
87122	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802684.jpg	2000-08-24 06:19:36	ebooks/3672
127004	image/jpeg	http://www.gutenberg.org/files/3672/maps/es-map.jpg	2000-08-24 06:17:18	ebooks/3672
8285	image/jpeg	http://www.gutenberg.org/files/3672/flags/en-flag.jpg	2000-08-24 06:11:40	ebooks/3672
8933	image/jpeg	http://www.gutenberg.org/files/3672/flags/gb-flag.jpg	2000-08-24 06:11:54	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/fr-lgflag.jpg	2000-08-24 06:11:52	ebooks/3672
11389	image/jpeg	http://www.gutenberg.org/files/3672/flags/sn-flag.jpg	2000-08-24 06:13:50	ebooks/3672
155715	image/jpeg	http://www.gutenberg.org/files/3672/maps/ci-map.jpg	2000-08-24 06:17:00	ebooks/3672
10452	image/jpeg	http://www.gutenberg.org/files/3672/flags/aa-flag.jpg	2000-08-24 06:10:42	ebooks/3672
15474	image/jpeg	http://www.gutenberg.org/files/3672/flags/ce-flag.jpg	2000-08-24 06:11:14	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/at-lgflag.jpg	2000-08-24 06:10:52	ebooks/3672
36498	image/jpeg	http://www.gutenberg.org/files/3672/flags/da-lgflag.jpg	2000-08-24 06:11:32	ebooks/3672
98231	image/jpeg	http://www.gutenberg.org/files/3672/maps/eu-map.jpg	2000-08-24 06:17:20	ebooks/3672
75041	image/jpeg	http://www.gutenberg.org/files/3672/maps/bx-map.jpg	2000-08-24 06:16:54	ebooks/3672
9219	image/jpeg	http://www.gutenberg.org/files/3672/flags/ho-flag.jpg	2000-08-24 06:12:10	ebooks/3672
8569	image/jpeg	http://www.gutenberg.org/files/3672/flags/nr-flag.jpg	2000-08-24 06:13:20	ebooks/3672
40814	image/jpeg	http://www.gutenberg.org/files/3672/flags/ic-lgflag.jpg	2000-08-24 06:12:14	ebooks/3672
101386	image/jpeg	http://www.gutenberg.org/files/3672/maps/ni-map.jpg	2000-08-24 06:18:26	ebooks/3672
94315	image/jpeg	http://www.gutenberg.org/files/3672/maps/ag-map.jpg	2000-08-24 06:16:32	ebooks/3672
14990	image/jpeg	http://www.gutenberg.org/cache/epub/3672/pg3672.cover.medium.jpg	2020-06-02 01:04:18.215759	ebooks/3672
63294	image/jpeg	http://www.gutenberg.org/files/3672/flags/se-lgflag.jpg	2000-08-24 06:13:44	ebooks/3672
27358	image/jpeg	http://www.gutenberg.org/files/3672/flags/cd-lgflag.jpg	2000-08-24 06:11:14	ebooks/3672
10557	image/jpeg	http://www.gutenberg.org/files/3672/flags/rw-flag.jpg	2000-08-24 06:13:38	ebooks/3672
95636	image/jpeg	http://www.gutenberg.org/files/3672/maps/uv-map.jpg	2000-08-24 06:19:18	ebooks/3672
89569	image/jpeg	http://www.gutenberg.org/files/3672/maps/rw-map.jpg	2000-08-24 06:18:46	ebooks/3672
61572	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802687.jpg	2000-08-24 06:19:38	ebooks/3672
9294	image/jpeg	http://www.gutenberg.org/files/3672/flags/so-flag.jpg	2000-08-24 06:13:50	ebooks/3672
8560	image/jpeg	http://www.gutenberg.org/files/3672/flags/ml-flag.jpg	2000-08-24 06:13:00	ebooks/3672
26954	image/jpeg	http://www.gutenberg.org/files/3672/flags/sl-lgflag.jpg	2000-08-24 06:13:48	ebooks/3672
143777	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802693.jpg	2000-08-24 06:19:42	ebooks/3672
11918	image/jpeg	http://www.gutenberg.org/files/3672/flags/fo-flag.jpg	2000-08-24 06:11:50	ebooks/3672
119495	image/jpeg	http://www.gutenberg.org/files/3672/maps/po-map.jpg	2000-08-24 06:18:38	ebooks/3672
47468	image/jpeg	http://www.gutenberg.org/files/3672/flags/ao-lgflag.jpg	2000-08-24 06:10:48	ebooks/3672
184996	image/jpeg	http://www.gutenberg.org/files/3672/maps/my-map.jpg	2000-08-24 06:18:22	ebooks/3672
14485	image/jpeg	http://www.gutenberg.org/files/3672/flags/my-flag.jpg	2000-08-24 06:13:10	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/fs-lgflag.jpg	2000-08-24 06:11:54	ebooks/3672
97430	image/jpeg	http://www.gutenberg.org/files/3672/maps/mu-map.jpg	2000-08-24 06:18:20	ebooks/3672
84876	image/jpeg	http://www.gutenberg.org/files/3672/maps/td-map.jpg	2000-08-24 06:19:04	ebooks/3672
10908	image/jpeg	http://www.gutenberg.org/files/3672/flags/gt-flag.jpg	2000-08-24 06:12:04	ebooks/3672
43776	image/jpeg	http://www.gutenberg.org/files/3672/flags/ke-lgflag.jpg	2000-08-24 06:12:30	ebooks/3672
13101	image/jpeg	http://www.gutenberg.org/files/3672/flags/do-flag.jpg	2000-08-24 06:11:34	ebooks/3672
99430	image/jpeg	http://www.gutenberg.org/files/3672/maps/gb-map.jpg	2000-08-24 06:17:28	ebooks/3672
84031	image/jpeg	http://www.gutenberg.org/files/3672/maps/li-map.jpg	2000-08-24 06:18:06	ebooks/3672
11910	image/jpeg	http://www.gutenberg.org/files/3672/flags/bv-flag.jpg	2000-08-24 06:11:08	ebooks/3672
12485	image/jpeg	http://www.gutenberg.org/files/3672/flags/cj-flag.jpg	2000-08-24 06:11:18	ebooks/3672
96498	image/jpeg	http://www.gutenberg.org/files/3672/maps/av-map.jpg	2000-08-24 06:16:38	ebooks/3672
9827	image/jpeg	http://www.gutenberg.org/files/3672/flags/be-flag.jpg	2000-08-24 06:10:56	ebooks/3672
106430	image/jpeg	http://www.gutenberg.org/files/3672/maps/jm-map.jpg	2000-08-24 06:17:54	ebooks/3672
55934	image/jpeg	http://www.gutenberg.org/files/3672/flags/sp-lgflag.jpg	2000-08-24 06:13:52	ebooks/3672
105351	image/jpeg	http://www.gutenberg.org/files/3672/maps/ec-map.jpg	2000-08-24 06:17:14	ebooks/3672
117444	image/jpeg	http://www.gutenberg.org/files/3672/maps/ws-map.jpg	2000-08-24 06:19:28	ebooks/3672
58450	image/jpeg	http://www.gutenberg.org/files/3672/maps/aa-map.jpg	2000-08-24 06:16:30	ebooks/3672
100039	image/jpeg	http://www.gutenberg.org/files/3672/maps/bk-map.jpg	2000-08-24 06:16:46	ebooks/3672
93871	image/jpeg	http://www.gutenberg.org/files/3672/flags/sh-lgflag.jpg	2000-08-24 06:13:46	ebooks/3672
57919	image/jpeg	http://www.gutenberg.org/files/3672/maps/fj-map.jpg	2000-08-24 06:17:22	ebooks/3672
11910	image/jpeg	http://www.gutenberg.org/files/3672/flags/no-flag.jpg	2000-08-24 06:13:18	ebooks/3672
103641	image/jpeg	http://www.gutenberg.org/files/3672/maps/jo-map.jpg	2000-08-24 06:17:56	ebooks/3672
88655	image/jpeg	http://www.gutenberg.org/files/3672/maps/pg-map.jpg	2000-08-24 06:18:36	ebooks/3672
121714	image/jpeg	http://www.gutenberg.org/files/3672/maps/md-map.jpg	2000-08-24 06:18:12	ebooks/3672
4137958	text/html	http://www.gutenberg.org/ebooks/3672.html.noimages	2020-06-02 01:03:56.852732	ebooks/3672
80456	image/jpeg	http://www.gutenberg.org/files/3672/maps/so-map.jpg	2000-08-24 06:18:56	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/as-lgflag.jpg	2000-08-24 06:10:50	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/ck-lgflag.jpg	2000-08-24 06:11:20	ebooks/3672
89348	image/jpeg	http://www.gutenberg.org/files/3672/maps/zi-map.jpg	2000-08-24 06:19:34	ebooks/3672
97660	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802689.jpg	2000-08-24 06:19:38	ebooks/3672
10359	image/jpeg	http://www.gutenberg.org/files/3672/flags/za-flag.jpg	2000-08-24 06:14:30	ebooks/3672
81194	image/jpeg	http://www.gutenberg.org/files/3672/maps/bl-map.jpg	2000-08-24 06:16:46	ebooks/3672
14382	image/jpeg	http://www.gutenberg.org/files/3672/flags/al-flag.jpg	2000-08-24 06:10:46	ebooks/3672
10291	image/jpeg	http://www.gutenberg.org/files/3672/flags/ne-flag.jpg	2000-08-24 06:13:12	ebooks/3672
267187	image/jpeg	http://www.gutenberg.org/files/3672/maps/rs-map.jpg	2000-08-24 06:18:46	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/up-flag.jpg	2000-08-24 06:14:14	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/cr-flag.jpg	2000-08-24 06:11:24	ebooks/3672
67314	image/jpeg	http://www.gutenberg.org/files/3672/maps/ir-map.jpg	2000-08-24 06:17:50	ebooks/3672
12300	image/jpeg	http://www.gutenberg.org/files/3672/flags/cu-flag.jpg	2000-08-24 06:11:26	ebooks/3672
48140	image/jpeg	http://www.gutenberg.org/files/3672/flags/pe-lgflag.jpg	2000-08-24 06:13:26	ebooks/3672
130477	image/jpeg	http://www.gutenberg.org/files/3672/maps/tx-map.jpg	2000-08-24 06:19:12	ebooks/3672
143664	image/jpeg	http://www.gutenberg.org/files/3672/maps/gr-map.jpg	2000-08-24 06:17:36	ebooks/3672
29982	image/jpeg	http://www.gutenberg.org/files/3672/flags/fo-lgflag.jpg	2000-08-24 06:11:50	ebooks/3672
81375	image/jpeg	http://www.gutenberg.org/files/3672/flags/mk-lgflag.jpg	2000-08-24 06:13:00	ebooks/3672
111536	image/jpeg	http://www.gutenberg.org/files/3672/maps/rq-map.jpg	2000-08-24 06:18:44	ebooks/3672
92205	image/jpeg	http://www.gutenberg.org/files/3672/flags/kr-lgflag.jpg	2000-08-24 06:12:34	ebooks/3672
36551	image/jpeg	http://www.gutenberg.org/files/3672/flags/nu-lgflag.jpg	2000-08-24 06:13:22	ebooks/3672
26308	image/jpeg	http://www.gutenberg.org/files/3672/flags/au-lgflag.jpg	2000-08-24 06:10:52	ebooks/3672
79138	image/jpeg	http://www.gutenberg.org/files/3672/flags/tk-lgflag.jpg	2000-08-24 06:14:02	ebooks/3672
90035	image/jpeg	http://www.gutenberg.org/files/3672/maps/ly-map.jpg	2000-08-24 06:18:10	ebooks/3672
11148	image/jpeg	http://www.gutenberg.org/files/3672/flags/vc-flag.jpg	2000-08-24 06:14:18	ebooks/3672
10720	image/jpeg	http://www.gutenberg.org/files/3672/flags/cq-flag.jpg	2000-08-24 06:11:22	ebooks/3672
9310	image/jpeg	http://www.gutenberg.org/files/3672/flags/bc-flag.jpg	2000-08-24 06:10:54	ebooks/3672
26540	image/jpeg	http://www.gutenberg.org/files/3672/flags/ly-lgflag.jpg	2000-08-24 06:12:50	ebooks/3672
78078	image/jpeg	http://www.gutenberg.org/files/3672/maps/mq-map.jpg	2000-08-24 06:18:18	ebooks/3672
8960	image/jpeg	http://www.gutenberg.org/files/3672/flags/au-flag.jpg	2000-08-24 06:10:52	ebooks/3672
15265	image/jpeg	http://www.gutenberg.org/files/3672/flags/sc-flag.jpg	2000-08-24 06:13:42	ebooks/3672
36286	image/jpeg	http://www.gutenberg.org/files/3672/flags/za-lgflag.jpg	2000-08-24 06:14:30	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/fg-lgflag.jpg	2000-08-24 06:11:46	ebooks/3672
29428	image/jpeg	http://www.gutenberg.org/files/3672/flags/ci-lgflag.jpg	2000-08-24 06:11:18	ebooks/3672
39623	image/jpeg	http://www.gutenberg.org/files/3672/flags/ba-lgflag.jpg	2000-08-24 06:10:54	ebooks/3672
63193	image/jpeg	http://www.gutenberg.org/files/3672/flags/ec-lgflag.jpg	2000-08-24 06:11:36	ebooks/3672
78692	image/jpeg	http://www.gutenberg.org/files/3672/maps/gi-map.jpg	2000-08-24 06:17:30	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/dq-lgflag.jpg	2000-08-24 06:11:36	ebooks/3672
90143	image/jpeg	http://www.gutenberg.org/files/3672/maps/fo-map.jpg	2000-08-24 06:17:24	ebooks/3672
111381	image/jpeg	http://www.gutenberg.org/files/3672/maps/iz-map.jpg	2000-08-24 06:17:52	ebooks/3672
181920	image/jpeg	http://www.gutenberg.org/files/3672/maps/ar-map.jpg	2000-08-24 06:16:36	ebooks/3672
56600	image/jpeg	http://www.gutenberg.org/files/3672/maps/mv-map.jpg	2000-08-24 06:18:20	ebooks/3672
10362	image/jpeg	http://www.gutenberg.org/files/3672/flags/uz-flag.jpg	2000-08-24 06:14:16	ebooks/3672
29474	image/jpeg	http://www.gutenberg.org/files/3672/flags/sy-lgflag.jpg	2000-08-24 06:13:56	ebooks/3672
36987	image/jpeg	http://www.gutenberg.org/files/3672/flags/mr-lgflag.jpg	2000-08-24 06:13:06	ebooks/3672
52356	image/jpeg	http://www.gutenberg.org/files/3672/flags/nc-lgflag.jpg	2000-08-24 06:13:12	ebooks/3672
42473	image/jpeg	http://www.gutenberg.org/files/3672/flags/cf-lgflag.jpg	2000-08-24 06:11:16	ebooks/3672
10375	image/jpeg	http://www.gutenberg.org/files/3672/flags/ti-flag.jpg	2000-08-24 06:14:02	ebooks/3672
93929	image/jpeg	http://www.gutenberg.org/files/3672/maps/am-map.jpg	2000-08-24 06:16:34	ebooks/3672
54898	image/jpeg	http://www.gutenberg.org/files/3672/maps/nf-map.jpg	2000-08-24 06:18:24	ebooks/3672
12095	image/jpeg	http://www.gutenberg.org/files/3672/flags/fa-flag.jpg	2000-08-24 06:11:46	ebooks/3672
26995	image/jpeg	http://www.gutenberg.org/files/3672/flags/ml-lgflag.jpg	2000-08-24 06:13:00	ebooks/3672
9451	image/jpeg	http://www.gutenberg.org/files/3672/flags/uv-flag.jpg	2000-08-24 06:14:16	ebooks/3672
34399	image/jpeg	http://www.gutenberg.org/files/3672/flags/bg-lgflag.jpg	2000-08-24 06:10:58	ebooks/3672
9534	image/jpeg	http://www.gutenberg.org/files/3672/flags/es-flag.jpg	2000-08-24 06:11:42	ebooks/3672
36174	image/jpeg	http://www.gutenberg.org/files/3672/flags/mv-lgflag.jpg	2000-08-24 06:13:08	ebooks/3672
37463	image/jpeg	http://www.gutenberg.org/files/3672/flags/pu-lgflag.jpg	2000-08-24 06:13:32	ebooks/3672
15435	image/jpeg	http://www.gutenberg.org/files/3672/flags/gy-flag.jpg	2000-08-24 06:12:06	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/re-flag.jpg	2000-08-24 06:13:34	ebooks/3672
9157	image/jpeg	http://www.gutenberg.org/files/3672/flags/lh-flag.jpg	2000-08-24 06:12:42	ebooks/3672
13381	image/jpeg	http://www.gutenberg.org/files/3672/flags/sf-flag.jpg	2000-08-24 06:13:44	ebooks/3672
1324827	application/epub+zip	http://www.gutenberg.org/ebooks/3672.epub.noimages	2020-06-02 01:03:59.877709	ebooks/3672
61213	image/jpeg	http://www.gutenberg.org/files/3672/maps/gk-map.jpg	2000-08-24 06:17:30	ebooks/3672
71209	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802696.jpg	2000-08-24 06:19:46	ebooks/3672
286129	image/jpeg	http://www.gutenberg.org/files/3672/maps/xx-map.jpg	2000-08-24 06:19:30	ebooks/3672
63691	image/jpeg	http://www.gutenberg.org/files/3672/maps/cq-map.jpg	2000-08-24 06:17:04	ebooks/3672
99859	image/jpeg	http://www.gutenberg.org/files/3672/maps/kn-map.jpg	2000-08-24 06:18:00	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/te-flag.jpg	2000-08-24 06:14:00	ebooks/3672
34484	image/jpeg	http://www.gutenberg.org/files/3672/flags/gh-lgflag.jpg	2000-08-24 06:11:56	ebooks/3672
47738	image/jpeg	http://www.gutenberg.org/files/3672/flags/lt-lgflag.jpg	2000-08-24 06:12:48	ebooks/3672
130448	image/jpeg	http://www.gutenberg.org/files/3672/maps/sp-map.jpg	2000-08-24 06:18:56	ebooks/3672
11634	image/jpeg	http://www.gutenberg.org/files/3672/flags/le-flag.jpg	2000-08-24 06:12:40	ebooks/3672
33891	image/jpeg	http://www.gutenberg.org/files/3672/flags/pm-lgflag.jpg	2000-08-24 06:13:28	ebooks/3672
37220	image/jpeg	http://www.gutenberg.org/files/3672/flags/ct-lgflag.jpg	2000-08-24 06:11:26	ebooks/3672
11146	image/jpeg	http://www.gutenberg.org/files/3672/flags/mr-flag.jpg	2000-08-24 06:13:06	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/wq-flag.jpg	2000-08-24 06:14:26	ebooks/3672
11694	image/jpeg	http://www.gutenberg.org/files/3672/flags/ke-flag.jpg	2000-08-24 06:12:30	ebooks/3672
12675	image/jpeg	http://www.gutenberg.org/files/3672/flags/gr-flag.jpg	2000-08-24 06:12:04	ebooks/3672
109847	image/jpeg	http://www.gutenberg.org/files/3672/flags/vq-lgflag.jpg	2000-08-24 06:14:22	ebooks/3672
14071	image/jpeg	http://www.gutenberg.org/files/3672/flags/fj-flag.jpg	2000-08-24 06:11:48	ebooks/3672
13188	image/jpeg	http://www.gutenberg.org/files/3672/flags/bd-flag.jpg	2000-08-24 06:10:56	ebooks/3672
13381	image/jpeg	http://www.gutenberg.org/files/3672/flags/li-flag.jpg	2000-08-24 06:12:42	ebooks/3672
148776	image/jpeg	http://www.gutenberg.org/files/3672/maps/in-map.jpg	2000-08-24 06:17:48	ebooks/3672
89922	image/jpeg	http://www.gutenberg.org/files/3672/flags/tx-lgflag.jpg	2000-08-24 06:14:12	ebooks/3672
106532	image/jpeg	http://www.gutenberg.org/files/3672/maps/gy-map.jpg	2000-08-24 06:17:38	ebooks/3672
62590	image/jpeg	http://www.gutenberg.org/files/3672/maps/kq-map.jpg	2000-08-24 06:18:00	ebooks/3672
53165	image/jpeg	http://www.gutenberg.org/files/3672/maps/oo-map.jpg	2000-08-24 06:18:32	ebooks/3672
108241	image/jpeg	http://www.gutenberg.org/files/3672/maps/ha-map.jpg	2000-08-24 06:17:40	ebooks/3672
61596	image/jpeg	http://www.gutenberg.org/files/3672/flags/mc-lgflag1.jpg	2000-08-24 06:12:54	ebooks/3672
30245	image/jpeg	http://www.gutenberg.org/files/3672/flags/sg-lgflag.jpg	2000-08-24 06:13:46	ebooks/3672
57866	image/jpeg	http://www.gutenberg.org/files/3672/maps/ps-map.jpg	2000-08-24 06:18:40	ebooks/3672
30367	image/jpeg	http://www.gutenberg.org/files/3672/flags/mt-lgflag.jpg	2000-08-24 06:13:06	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/bq-lgflag.jpg	2000-08-24 06:11:04	ebooks/3672
9288	image/jpeg	http://www.gutenberg.org/files/3672/flags/sg-flag1.jpg	2000-08-24 06:13:46	ebooks/3672
13553	image/jpeg	http://www.gutenberg.org/files/3672/flags/aq-flag.jpg	2000-08-24 06:10:48	ebooks/3672
38836	image/jpeg	http://www.gutenberg.org/files/3672/flags/ku-lgflag.jpg	2000-08-24 06:12:38	ebooks/3672
14477	image/jpeg	http://www.gutenberg.org/files/3672/flags/ks-flag.jpg	2000-08-24 06:12:36	ebooks/3672
59168	image/jpeg	http://www.gutenberg.org/files/3672/flags/et-lgflag.jpg	2000-08-24 06:11:44	ebooks/3672
39813	image/jpeg	http://www.gutenberg.org/files/3672/flags/vt-lgflag.jpg	2000-08-24 06:14:22	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/dq-flag.jpg	2000-08-24 06:11:34	ebooks/3672
9224	image/jpeg	http://www.gutenberg.org/files/3672/flags/ws-flag.jpg	2000-08-24 06:14:28	ebooks/3672
65087	image/jpeg	http://www.gutenberg.org/files/3672/flags/br-lgflag.jpg	2000-08-24 06:11:06	ebooks/3672
31346	image/jpeg	http://www.gutenberg.org/files/3672/flags/th-lgflag.jpg	2000-08-24 06:14:00	ebooks/3672
98013	image/jpeg	http://www.gutenberg.org/files/3672/maps/cs-map.jpg	2000-08-24 06:17:06	ebooks/3672
10172	image/jpeg	http://www.gutenberg.org/files/3672/flags/ls-flag.jpg	2000-08-24 06:12:46	ebooks/3672
109669	image/jpeg	http://www.gutenberg.org/files/3672/maps/fa-map.jpg	2000-08-24 06:17:20	ebooks/3672
75219	image/jpeg	http://www.gutenberg.org/files/3672/maps/ne-map.jpg	2000-08-24 06:18:24	ebooks/3672
77724	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802685.jpg	2000-08-24 06:19:36	ebooks/3672
8382	image/jpeg	http://www.gutenberg.org/files/3672/flags/ma-flag.jpg	2000-08-24 06:12:50	ebooks/3672
11042	image/jpeg	http://www.gutenberg.org/files/3672/flags/iz-flag.jpg	2000-08-24 06:12:22	ebooks/3672
8763	image/jpeg	http://www.gutenberg.org/files/3672/flags/nl-flag.jpg	2000-08-24 06:13:16	ebooks/3672
16439	image/jpeg	http://www.gutenberg.org/files/3672/flags/sx-flag.jpg	2000-08-24 06:13:56	ebooks/3672
9263	image/jpeg	http://www.gutenberg.org/files/3672/flags/cy-flag.jpg	2000-08-24 06:11:30	ebooks/3672
111269	image/jpeg	http://www.gutenberg.org/files/3672/maps/nu-map.jpg	2000-08-24 06:18:32	ebooks/3672
218416	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802700.jpg	2000-08-24 06:19:50	ebooks/3672
106097	image/jpeg	http://www.gutenberg.org/files/3672/maps/sg-map.jpg	2000-08-24 06:18:50	ebooks/3672
79928	image/jpeg	http://www.gutenberg.org/files/3672/maps/at-map.jpg	2000-08-24 06:16:38	ebooks/3672
13536	image/jpeg	http://www.gutenberg.org/files/3672/flags/vt-flag.jpg	2000-08-24 06:14:22	ebooks/3672
24833	image/jpeg	http://www.gutenberg.org/files/3672/flags/ma-lgflag.jpg	2000-08-24 06:12:50	ebooks/3672
11340	image/jpeg	http://www.gutenberg.org/files/3672/flags/tu-flag.jpg	2000-08-24 06:14:08	ebooks/3672
108349	image/jpeg	http://www.gutenberg.org/files/3672/maps/eg-map.jpg	2000-08-24 06:17:14	ebooks/3672
12176	image/jpeg	http://www.gutenberg.org/files/3672/flags/av-flag.jpg	2000-08-24 06:10:52	ebooks/3672
88359	image/jpeg	http://www.gutenberg.org/files/3672/flags/ir-lgflag.jpg	2000-08-24 06:12:20	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/us-flag.jpg	2000-08-24 06:14:14	ebooks/3672
383578	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802695.jpg	2000-08-24 06:19:46	ebooks/3672
4049	image/jpeg	http://www.gutenberg.org/cache/epub/3672/pg3672.cover.small.jpg	2020-06-02 01:04:18.191752	ebooks/3672
14423	image/jpeg	http://www.gutenberg.org/files/3672/flags/mb-flag.jpg	2000-08-24 06:12:50	ebooks/3672
6091	image/jpeg	http://www.gutenberg.org/files/3672/flags/po-flag1.jpg	2000-08-24 06:13:30	ebooks/3672
95589	image/jpeg	http://www.gutenberg.org/files/3672/maps/ke-map.jpg	2000-08-24 06:17:58	ebooks/3672
10025	image/jpeg	http://www.gutenberg.org/files/3672/flags/ku-flag.jpg	2000-08-24 06:12:38	ebooks/3672
131566	image/jpeg	http://www.gutenberg.org/files/3672/maps/br-map.jpg	2000-08-24 06:16:50	ebooks/3672
73291	image/jpeg	http://www.gutenberg.org/files/3672/maps/nt-map.jpg	2000-08-24 06:18:30	ebooks/3672
14154	image/jpeg	http://www.gutenberg.org/files/3672/flags/bx-flag.jpg	2000-08-24 06:11:10	ebooks/3672
9606	image/jpeg	http://www.gutenberg.org/files/3672/flags/nf-flag.jpg	2000-08-24 06:13:14	ebooks/3672
16439	image/jpeg	http://www.gutenberg.org/files/3672/flags/uk-flag.jpg	2000-08-24 06:14:12	ebooks/3672
157707	image/jpeg	http://www.gutenberg.org/files/3672/maps/uz-map.jpg	2000-08-24 06:19:20	ebooks/3672
44422	image/jpeg	http://www.gutenberg.org/files/3672/flags/ti-lgflag.jpg	2000-08-24 06:14:02	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/as-flag.jpg	2000-08-24 06:10:50	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/bs-flag.jpg	2000-08-24 06:11:06	ebooks/3672
98372	image/jpeg	http://www.gutenberg.org/files/3672/flags/kz-lgflag.jpg	2000-08-24 06:12:38	ebooks/3672
85491	image/jpeg	http://www.gutenberg.org/files/3672/maps/by-map.jpg	2000-08-24 06:16:54	ebooks/3672
12225	image/jpeg	http://www.gutenberg.org/files/3672/flags/sp-flag.jpg	2000-08-24 06:13:52	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/ju-flag.jpg	2000-08-24 06:12:28	ebooks/3672
387504	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802697.jpg	2000-08-24 06:19:48	ebooks/3672
38424	image/jpeg	http://www.gutenberg.org/files/3672/flags/ha-lgflag.jpg	2000-08-24 06:12:08	ebooks/3672
13222	image/jpeg	http://www.gutenberg.org/files/3672/flags/rm-flag.jpg	2000-08-24 06:13:36	ebooks/3672
8909	image/jpeg	http://www.gutenberg.org/files/3672/flags/cd-flag.jpg	2000-08-24 06:11:14	ebooks/3672
112642	image/jpeg	http://www.gutenberg.org/files/3672/maps/pe-map.jpg	2000-08-24 06:18:34	ebooks/3672
96375	image/jpeg	http://www.gutenberg.org/files/3672/maps/ic-map.jpg	2000-08-24 06:17:44	ebooks/3672
129966	image/jpeg	http://www.gutenberg.org/files/3672/maps/tz-map.jpg	2000-08-24 06:19:14	ebooks/3672
101587	image/jpeg	http://www.gutenberg.org/files/3672/maps/sv-map.jpg	2000-08-24 06:19:00	ebooks/3672
16817	image/jpeg	http://www.gutenberg.org/files/3672/flags/je-flag.jpg	2000-08-24 06:12:24	ebooks/3672
31382	image/jpeg	http://www.gutenberg.org/files/3672/flags/mp-lgflag.jpg	2000-08-24 06:13:04	ebooks/3672
111212	image/jpeg	http://www.gutenberg.org/files/3672/maps/bn-map.jpg	2000-08-24 06:16:48	ebooks/3672
96662	image/jpeg	http://www.gutenberg.org/files/3672/maps/al-map.jpg	2000-08-24 06:16:34	ebooks/3672
108180	image/jpeg	http://www.gutenberg.org/files/3672/maps/mg-map.jpg	2000-08-24 06:18:14	ebooks/3672
12054	image/jpeg	http://www.gutenberg.org/files/3672/flags/rq-flag.jpg	2000-08-24 06:13:38	ebooks/3672
101442	image/jpeg	http://www.gutenberg.org/files/3672/flags/bt-lgflag.jpg	2000-08-24 06:11:08	ebooks/3672
13071	image/jpeg	http://www.gutenberg.org/files/3672/flags/tl-flag.jpg	2000-08-24 06:14:04	ebooks/3672
81388	image/jpeg	http://www.gutenberg.org/files/3672/maps/nc-map.jpg	2000-08-24 06:18:24	ebooks/3672
114502	image/jpeg	http://www.gutenberg.org/files/3672/maps/lg-map.jpg	2000-08-24 06:18:06	ebooks/3672
109010	image/jpeg	http://www.gutenberg.org/files/3672/maps/pl-map.jpg	2000-08-24 06:18:38	ebooks/3672
132915	image/jpeg	http://www.gutenberg.org/files/3672/maps/gm-map.jpg	2000-08-24 06:17:32	ebooks/3672
11781	image/jpeg	http://www.gutenberg.org/files/3672/flags/fp-flag.jpg	2000-08-24 06:11:50	ebooks/3672
11907	image/jpeg	http://www.gutenberg.org/files/3672/flags/an-flag.jpg	2000-08-24 06:10:46	ebooks/3672
135013	image/jpeg	http://www.gutenberg.org/files/3672/maps/sz-map.jpg	2000-08-24 06:19:02	ebooks/3672
164197	image/jpeg	http://www.gutenberg.org/files/3672/maps/vm-map.jpg	2000-08-24 06:19:22	ebooks/3672
41517	image/jpeg	http://www.gutenberg.org/files/3672/flags/qa-lgflag.jpg	2000-08-24 06:13:34	ebooks/3672
9528	image/jpeg	http://www.gutenberg.org/files/3672/flags/ar-flag.jpg	2000-08-24 06:10:50	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/fs-flag.jpg	2000-08-24 06:11:52	ebooks/3672
126877	image/jpeg	http://www.gutenberg.org/files/3672/maps/cr-map.jpg	2000-08-24 06:17:04	ebooks/3672
29309	image/jpeg	http://www.gutenberg.org/files/3672/flags/ni-lgflag.jpg	2000-08-24 06:13:16	ebooks/3672
84680	image/jpeg	http://www.gutenberg.org/files/3672/flags/fj-lgflag.jpg	2000-08-24 06:11:48	ebooks/3672
94607	image/jpeg	http://www.gutenberg.org/files/3672/maps/gt-map.jpg	2000-08-24 06:17:36	ebooks/3672
87316	image/jpeg	http://www.gutenberg.org/files/3672/maps/mr-map.jpg	2000-08-24 06:18:20	ebooks/3672
10809	image/jpeg	http://www.gutenberg.org/files/3672/flags/la-flag.jpg	2000-08-24 06:12:38	ebooks/3672
51755	image/jpeg	http://www.gutenberg.org/files/3672/flags/kn-lgflag.jpg	2000-08-24 06:12:32	ebooks/3672
10529	image/jpeg	http://www.gutenberg.org/files/3672/flags/ek-flag.jpg	2000-08-24 06:11:40	ebooks/3672
80094	image/jpeg	http://www.gutenberg.org/files/3672/maps/fg-map.jpg	2000-08-24 06:17:20	ebooks/3672
54794	image/jpeg	http://www.gutenberg.org/files/3672/maps/kt-map.jpg	2000-08-24 06:18:02	ebooks/3672
118300	image/jpeg	http://www.gutenberg.org/files/3672/maps/pp-map.jpg	2000-08-24 06:18:40	ebooks/3672
13970	image/jpeg	http://www.gutenberg.org/files/3672/flags/pc-flag.jpg	2000-08-24 06:13:24	ebooks/3672
8891	image/jpeg	http://www.gutenberg.org/files/3672/flags/tc-flag.jpg	2000-08-24 06:13:58	ebooks/3672
176608	image/jpeg	http://www.gutenberg.org/files/3672/maps/fi-map.jpg	2000-08-24 06:17:22	ebooks/3672
12671	image/jpeg	http://www.gutenberg.org/files/3672/flags/cv-flag.jpg	2000-08-24 06:11:28	ebooks/3672
70715	image/jpeg	http://www.gutenberg.org/files/3672/flags/jm-lgflag.jpg	2000-08-24 06:12:26	ebooks/3672
110153	image/jpeg	http://www.gutenberg.org/files/3672/maps/pu-map.jpg	2000-08-24 06:18:40	ebooks/3672
44655	image/jpeg	http://www.gutenberg.org/files/3672/flags/nf-lgflag.jpg	2000-08-24 06:13:14	ebooks/3672
126153	image/jpeg	http://www.gutenberg.org/files/3672/maps/cg-map.jpg	2000-08-24 06:16:58	ebooks/3672
9357	image/jpeg	http://www.gutenberg.org/files/3672/flags/sg-flag.jpg	2000-08-24 06:13:44	ebooks/3672
625325	application/rdf+xml	http://www.gutenberg.org/ebooks/3672.rdf	2020-06-11 01:03:05.16314	ebooks/3672
10442	image/jpeg	http://www.gutenberg.org/files/3672/flags/si-flag.jpg	2000-08-24 06:13:48	ebooks/3672
30117	image/jpeg	http://www.gutenberg.org/files/3672/flags/ps-lgflag.jpg	2000-08-24 06:13:32	ebooks/3672
60397	image/jpeg	http://www.gutenberg.org/files/3672/maps/bb-map.jpg	2000-08-24 06:16:40	ebooks/3672
45438	image/jpeg	http://www.gutenberg.org/files/3672/flags/bm-lgflag.jpg	2000-08-24 06:11:02	ebooks/3672
27142	image/jpeg	http://www.gutenberg.org/files/3672/flags/gv-lgflag.jpg	2000-08-24 06:12:06	ebooks/3672
100466	image/jpeg	http://www.gutenberg.org/files/3672/maps/bu-map.jpg	2000-08-24 06:16:52	ebooks/3672
10649	image/jpeg	http://www.gutenberg.org/files/3672/flags/pm-flag.jpg	2000-08-24 06:13:28	ebooks/3672
85532	image/jpeg	http://www.gutenberg.org/files/3672/flags/vi-lgflag.jpg	2000-08-24 06:14:20	ebooks/3672
1324827	application/epub+zip	http://www.gutenberg.org/ebooks/3672.epub.images	2020-06-02 01:03:58.611731	ebooks/3672
31523	image/jpeg	http://www.gutenberg.org/files/3672/flags/cm-lgflag.jpg	2000-08-24 06:11:22	ebooks/3672
111136	image/jpeg	http://www.gutenberg.org/files/3672/maps/gg-map.jpg	2000-08-24 06:17:28	ebooks/3672
118541	image/jpeg	http://www.gutenberg.org/files/3672/maps/ho-map.jpg	2000-08-24 06:17:42	ebooks/3672
90093	image/jpeg	http://www.gutenberg.org/files/3672/maps/wa-map.jpg	2000-08-24 06:19:26	ebooks/3672
107268	image/jpeg	http://www.gutenberg.org/files/3672/maps/fm-map.jpg	2000-08-24 06:17:22	ebooks/3672
11864	image/jpeg	http://www.gutenberg.org/files/3672/flags/tk-flag.jpg	2000-08-24 06:14:02	ebooks/3672
26313	image/jpeg	http://www.gutenberg.org/files/3672/flags/it-lgflag.jpg	2000-08-24 06:12:22	ebooks/3672
12616	image/jpeg	http://www.gutenberg.org/files/3672/flags/sz-flag.jpg	2000-08-24 06:13:58	ebooks/3672
82080	image/jpeg	http://www.gutenberg.org/files/3672/maps/tw-map.jpg	2000-08-24 06:19:12	ebooks/3672
11809	image/jpeg	http://www.gutenberg.org/files/3672/flags/mu-flag.jpg	2000-08-24 06:13:08	ebooks/3672
41951	image/jpeg	http://www.gutenberg.org/files/3672/flags/gp-lgflag.jpg	2000-08-24 06:12:02	ebooks/3672
116879	image/jpeg	http://www.gutenberg.org/files/3672/maps/ks-map.jpg	2000-08-24 06:18:02	ebooks/3672
36467	image/jpeg	http://www.gutenberg.org/files/3672/flags/wf-lgflag.jpg	2000-08-24 06:14:26	ebooks/3672
85822	image/jpeg	http://www.gutenberg.org/files/3672/maps/vi-map.jpg	2000-08-24 06:19:22	ebooks/3672
119364	image/jpeg	http://www.gutenberg.org/files/3672/maps/en-map.jpg	2000-08-24 06:17:16	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/kq-lgflag.jpg	2000-08-24 06:12:34	ebooks/3672
9063	image/jpeg	http://www.gutenberg.org/files/3672/flags/eg-flag.jpg	2000-08-24 06:11:38	ebooks/3672
12205	image/jpeg	http://www.gutenberg.org/files/3672/flags/er-flag.jpg	2000-08-24 06:11:40	ebooks/3672
67993	image/jpeg	http://www.gutenberg.org/files/3672/flags/er-lgflag.jpg	2000-08-24 06:11:42	ebooks/3672
12340	image/jpeg	http://www.gutenberg.org/files/3672/flags/cf-flag.jpg	2000-08-24 06:11:16	ebooks/3672
40442	image/jpeg	http://www.gutenberg.org/files/3672/flags/ek-lgflag.jpg	2000-08-24 06:11:40	ebooks/3672
11450	image/jpeg	http://www.gutenberg.org/files/3672/flags/th-flag.jpg	2000-08-24 06:14:00	ebooks/3672
13242	image/jpeg	http://www.gutenberg.org/files/3672/flags/to-flag.jpg	2000-08-24 06:14:06	ebooks/3672
71614	image/jpeg	http://www.gutenberg.org/files/3672/flags/nh-lgflag.jpg	2000-08-24 06:13:16	ebooks/3672
58778	image/jpeg	http://www.gutenberg.org/files/3672/maps/im-map.jpg	2000-08-24 06:17:46	ebooks/3672
187640	image/jpeg	http://www.gutenberg.org/files/3672/maps/th-map.jpg	2000-08-24 06:19:06	ebooks/3672
82674	image/jpeg	http://www.gutenberg.org/files/3672/maps/mk-map.jpg	2000-08-24 06:18:16	ebooks/3672
13071	image/jpeg	http://www.gutenberg.org/files/3672/flags/nz-flag.jpg	2000-08-24 06:13:22	ebooks/3672
8402	image/jpeg	http://www.gutenberg.org/files/3672/flags/ro-flag.jpg	2000-08-24 06:13:36	ebooks/3672
124247	image/jpeg	http://www.gutenberg.org/files/3672/maps/sn-map.jpg	2000-08-24 06:18:54	ebooks/3672
91760	image/jpeg	http://www.gutenberg.org/files/3672/maps/bh-map.jpg	2000-08-24 06:16:46	ebooks/3672
164875	image/jpeg	http://www.gutenberg.org/files/3672/maps/gl-map.jpg	2000-08-24 06:17:32	ebooks/3672
70824	image/jpeg	http://www.gutenberg.org/files/3672/flags/wa-lgflag.jpg	2000-08-24 06:14:24	ebooks/3672
8916	image/jpeg	http://www.gutenberg.org/files/3672/flags/lg-flag.jpg	2000-08-24 06:12:40	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/eu-lgflag.jpg	2000-08-24 06:11:44	ebooks/3672
75496	image/jpeg	http://www.gutenberg.org/files/3672/flags/av-lgflag.jpg	2000-08-24 06:10:54	ebooks/3672
32347	image/jpeg	http://www.gutenberg.org/files/3672/flags/tc-lgflag.jpg	2000-08-24 06:13:58	ebooks/3672
11263	image/jpeg	http://www.gutenberg.org/files/3672/flags/mv-flag.jpg	2000-08-24 06:13:08	ebooks/3672
92379	image/jpeg	http://www.gutenberg.org/files/3672/maps/ns-map.jpg	2000-08-24 06:18:30	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/lq-lgflag.jpg	2000-08-24 06:12:46	ebooks/3672
150490	image/jpeg	http://www.gutenberg.org/files/3672/maps/pm-map.jpg	2000-08-24 06:18:38	ebooks/3672
64999	image/jpeg	http://www.gutenberg.org/files/3672/flags/bh-lgflag.jpg	2000-08-24 06:10:58	ebooks/3672
49553	image/jpeg	http://www.gutenberg.org/files/3672/maps/hm-map.jpg	2000-08-24 06:17:40	ebooks/3672
13425	image/jpeg	http://www.gutenberg.org/files/3672/flags/bh-flag.jpg	2000-08-24 06:10:58	ebooks/3672
137501	image/jpeg	http://www.gutenberg.org/files/3672/maps/mz-map.jpg	2000-08-24 06:18:22	ebooks/3672
40803	image/jpeg	http://www.gutenberg.org/files/3672/maps/tl-map.jpg	2000-08-24 06:19:08	ebooks/3672
46334	image/jpeg	http://www.gutenberg.org/files/3672/flags/cb-lgflag.jpg	2000-08-24 06:11:12	ebooks/3672
50179	image/jpeg	http://www.gutenberg.org/files/3672/flags/pp-lgflag.jpg	2000-08-24 06:13:32	ebooks/3672
11127	image/jpeg	http://www.gutenberg.org/files/3672/flags/bk-flag.jpg	2000-08-24 06:10:58	ebooks/3672
52213	image/jpeg	http://www.gutenberg.org/files/3672/flags/mg-lgflag.jpg	2000-08-24 06:12:56	ebooks/3672
9812	image/jpeg	http://www.gutenberg.org/files/3672/flags/mt-flag.jpg	2000-08-24 06:13:06	ebooks/3672
12199	image/jpeg	http://www.gutenberg.org/files/3672/flags/sa-flag.jpg	2000-08-24 06:13:40	ebooks/3672
13592	image/jpeg	http://www.gutenberg.org/files/3672/flags/zi-flag.jpg	2000-08-24 06:14:30	ebooks/3672
30489	image/jpeg	http://www.gutenberg.org/files/3672/flags/uv-lgflag.jpg	2000-08-24 06:14:16	ebooks/3672
10221	image/jpeg	http://www.gutenberg.org/files/3672/flags/ng-flag.jpg	2000-08-24 06:13:14	ebooks/3672
53419	image/jpeg	http://www.gutenberg.org/files/3672/flags/tu-lgflag.jpg	2000-08-24 06:14:08	ebooks/3672
20364	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/Iran.jpg	2000-08-24 06:19:52	ebooks/3672
74511	image/jpeg	http://www.gutenberg.org/files/3672/maps/mt-map.jpg	2000-08-24 06:18:20	ebooks/3672
104699	image/jpeg	http://www.gutenberg.org/files/3672/maps/af-map.jpg	2000-08-24 06:16:32	ebooks/3672
5838667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3672.kindle.images	2020-06-02 01:04:08.991623	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/hm-flag.jpg	2000-08-24 06:12:08	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/ip-flag.jpg	2000-08-24 06:12:18	ebooks/3672
36404	image/jpeg	http://www.gutenberg.org/files/3672/flags/vm-lgflag.jpg	2000-08-24 06:14:20	ebooks/3672
8920	image/jpeg	http://www.gutenberg.org/files/3672/flags/it-flag.jpg	2000-08-24 06:12:22	ebooks/3672
65800	image/jpeg	http://www.gutenberg.org/files/3672/maps/gj-map.jpg	2000-08-24 06:17:30	ebooks/3672
12382	image/jpeg	http://www.gutenberg.org/files/3672/flags/lo-flag.jpg	2000-08-24 06:12:44	ebooks/3672
90088	image/jpeg	http://www.gutenberg.org/files/3672/maps/ao-map.jpg	2000-08-24 06:16:36	ebooks/3672
79011	image/jpeg	http://www.gutenberg.org/files/3672/maps/bc-map.jpg	2000-08-24 06:16:42	ebooks/3672
88077	image/jpeg	http://www.gutenberg.org/files/3672/maps/ct-map.jpg	2000-08-24 06:17:06	ebooks/3672
38655	image/jpeg	http://www.gutenberg.org/files/3672/flags/pk-lgflag.jpg	2000-08-24 06:13:28	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/bs-lgflag.jpg	2000-08-24 06:11:06	ebooks/3672
62355	image/jpeg	http://www.gutenberg.org/files/3672/maps/re-map.jpg	2000-08-24 06:18:42	ebooks/3672
92929	image/jpeg	http://www.gutenberg.org/files/3672/maps/dr-map.jpg	2000-08-24 06:17:12	ebooks/3672
65706	image/jpeg	http://www.gutenberg.org/files/3672/flags/wz-lgflag.jpg	2000-08-24 06:14:28	ebooks/3672
75323	image/jpeg	http://www.gutenberg.org/files/3672/maps/cv-map.jpg	2000-08-24 06:17:08	ebooks/3672
34972	image/jpeg	http://www.gutenberg.org/files/3672/flags/mo-lgflag.jpg	2000-08-24 06:13:02	ebooks/3672
41748	image/jpeg	http://www.gutenberg.org/files/3672/flags/to-lgflag.jpg	2000-08-24 06:14:06	ebooks/3672
87980	image/jpeg	http://www.gutenberg.org/files/3672/maps/nr-map.jpg	2000-08-24 06:18:28	ebooks/3672
81309	image/jpeg	http://www.gutenberg.org/files/3672/maps/ng-map.jpg	2000-08-24 06:18:26	ebooks/3672
106901	image/jpeg	http://www.gutenberg.org/files/3672/maps/mf-map.jpg	2000-08-24 06:18:14	ebooks/3672
8263	image/jpeg	http://www.gutenberg.org/files/3672/flags/iv-flag.jpg	2000-08-24 06:12:22	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/eu-flag.jpg	2000-08-24 06:11:44	ebooks/3672
63015	image/jpeg	http://www.gutenberg.org/files/3672/flags/li-lgflag.jpg	2000-08-24 06:12:42	ebooks/3672
10056	image/jpeg	http://www.gutenberg.org/files/3672/flags/ga-flag.jpg	2000-08-24 06:11:54	ebooks/3672
116927	image/jpeg	http://www.gutenberg.org/files/3672/maps/et-map.jpg	2000-08-24 06:17:18	ebooks/3672
27603	image/jpeg	http://www.gutenberg.org/files/3672/flags/sz-lgflag.jpg	2000-08-24 06:13:58	ebooks/3672
11706	image/jpeg	http://www.gutenberg.org/files/3672/flags/ct-flag.jpg	2000-08-24 06:11:26	ebooks/3672
9736	image/jpeg	http://www.gutenberg.org/files/3672/flags/pa-flag.jpg	2000-08-24 06:13:24	ebooks/3672
23233	image/jpeg	http://www.gutenberg.org/files/3672/flags/gg-lgflag.jpg	2000-08-24 06:11:56	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/at-flag.jpg	2000-08-24 06:10:50	ebooks/3672
122417	image/jpeg	http://www.gutenberg.org/files/3672/maps/bg-map.jpg	2000-08-24 06:16:44	ebooks/3672
99533	image/jpeg	http://www.gutenberg.org/files/3672/maps/gh-map.jpg	2000-08-24 06:17:30	ebooks/3672
32704	image/jpeg	http://www.gutenberg.org/files/3672/flags/eg-lgflag.jpg	2000-08-24 06:11:38	ebooks/3672
56684	image/jpeg	http://www.gutenberg.org/files/3672/flags/po-lgflag.jpg	2000-08-24 06:13:30	ebooks/3672
10864	image/jpeg	http://www.gutenberg.org/files/3672/flags/aj-flag.jpg	2000-08-24 06:10:44	ebooks/3672
54750	image/jpeg	http://www.gutenberg.org/files/3672/flags/ks-lgflag.jpg	2000-08-24 06:12:36	ebooks/3672
97075	image/jpeg	http://www.gutenberg.org/files/3672/maps/tk-map.jpg	2000-08-24 06:19:06	ebooks/3672
14550	image/jpeg	http://www.gutenberg.org/files/3672/flags/nh-flag.jpg	2000-08-24 06:13:14	ebooks/3672
29200	image/jpeg	http://www.gutenberg.org/files/3672/flags/so-lgflag.jpg	2000-08-24 06:13:50	ebooks/3672
37623	image/jpeg	http://www.gutenberg.org/files/3672/flags/aa-lgflag.jpg	2000-08-24 06:10:42	ebooks/3672
12808	image/jpeg	http://www.gutenberg.org/files/3672/flags/ns-flag.jpg	2000-08-24 06:13:20	ebooks/3672
106140	image/jpeg	http://www.gutenberg.org/files/3672/maps/kr-map.jpg	2000-08-24 06:18:00	ebooks/3672
69080	image/jpeg	http://www.gutenberg.org/files/3672/maps/lq-map.jpg	2000-08-24 06:18:08	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/re-lgflag.jpg	2000-08-24 06:13:34	ebooks/3672
9313	image/jpeg	http://www.gutenberg.org/files/3672/flags/bu-flag.jpg	2000-08-24 06:11:08	ebooks/3672
28268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3672/3672-README.txt	2008-12-27 04:49:52	ebooks/3672
41713	image/jpeg	http://www.gutenberg.org/files/3672/flags/ts-lgflag.jpg	2000-08-24 06:14:08	ebooks/3672
34214	image/jpeg	http://www.gutenberg.org/files/3672/flags/ga-lgflag.jpg	2000-08-24 06:11:54	ebooks/3672
39339	image/jpeg	http://www.gutenberg.org/files/3672/flags/ns-lgflag.jpg	2000-08-24 06:13:20	ebooks/3672
244483	image/jpeg	http://www.gutenberg.org/files/3672/maps/id-map.jpg	2000-08-24 06:17:46	ebooks/3672
75862	image/jpeg	http://www.gutenberg.org/files/3672/maps/bp-map.jpg	2000-08-24 06:16:48	ebooks/3672
115316	image/jpeg	http://www.gutenberg.org/files/3672/maps/ei-map.jpg	2000-08-24 06:17:14	ebooks/3672
11910	image/jpeg	http://www.gutenberg.org/files/3672/flags/sv-flag.jpg	2000-08-24 06:13:54	ebooks/3672
16333	image/jpeg	http://www.gutenberg.org/files/3672/flags/bt-flag.jpg	2000-08-24 06:11:06	ebooks/3672
123655	image/jpeg	http://www.gutenberg.org/files/3672/maps/ma-map.jpg	2000-08-24 06:18:10	ebooks/3672
9507	image/jpeg	http://www.gutenberg.org/files/3672/flags/sw-flag.jpg	2000-08-24 06:13:54	ebooks/3672
70295	image/jpeg	http://www.gutenberg.org/files/3672/maps/sb-map.jpg	2000-08-24 06:18:48	ebooks/3672
12870	image/jpeg	http://www.gutenberg.org/files/3672/flags/tx-flag.jpg	2000-08-24 06:14:10	ebooks/3672
84282	image/jpeg	http://www.gutenberg.org/files/3672/maps/vq-map.jpg	2000-08-24 06:19:24	ebooks/3672
183218	image/jpeg	http://www.gutenberg.org/files/3672/maps/rp-map.jpg	2000-08-24 06:18:44	ebooks/3672
50044	image/jpeg	http://www.gutenberg.org/files/3672/flags/ac-lgflag.jpg	2000-08-24 06:10:42	ebooks/3672
75000	image/jpeg	http://www.gutenberg.org/files/3672/flags/cj-lgflag.jpg	2000-08-24 06:11:20	ebooks/3672
69230	image/jpeg	http://www.gutenberg.org/files/3672/flags/fa-lgflag.jpg	2000-08-24 06:11:46	ebooks/3672
10920	image/jpeg	http://www.gutenberg.org/files/3672/flags/gp-flag.jpg	2000-08-24 06:12:02	ebooks/3672
16110	image/jpeg	http://www.gutenberg.org/files/3672/flags/wa-flag.jpg	2000-08-24 06:14:24	ebooks/3672
11252	image/jpeg	http://www.gutenberg.org/files/3672/flags/wi-flag.jpg	2000-08-24 06:14:26	ebooks/3672
42825	image/jpeg	http://www.gutenberg.org/files/3672/maps/pc-map.jpg	2000-08-24 06:18:34	ebooks/3672
123169	image/jpeg	http://www.gutenberg.org/files/3672/maps/xo-map.jpg	2000-08-24 06:19:28	ebooks/3672
8106	image/jpeg	http://www.gutenberg.org/files/3672/flags/id-flag.jpg	2000-08-24 06:12:14	ebooks/3672
13091	image/jpeg	http://www.gutenberg.org/files/3672/flags/se-flag.jpg	2000-08-24 06:13:42	ebooks/3672
12436	image/jpeg	http://www.gutenberg.org/files/3672/flags/cs-flag.jpg	2000-08-24 06:11:24	ebooks/3672
9736	image/jpeg	http://www.gutenberg.org/files/3672/flags/ci-flag.jpg	2000-08-24 06:11:18	ebooks/3672
43119	image/jpeg	http://www.gutenberg.org/files/3672/flags/mx-lgflag.jpg	2000-08-24 06:13:10	ebooks/3672
170480	image/jpeg	http://www.gutenberg.org/files/3672/maps/kz-map.jpg	2000-08-24 06:18:04	ebooks/3672
24674	image/jpeg	http://www.gutenberg.org/files/3672/flags/pl-lgflag.jpg	2000-08-24 06:13:28	ebooks/3672
196733	image/jpeg	http://www.gutenberg.org/files/3672/maps/tu-map.jpg	2000-08-24 06:19:12	ebooks/3672
10011	image/jpeg	http://www.gutenberg.org/files/3672/flags/dj-flag.jpg	2000-08-24 06:11:32	ebooks/3672
77932	image/jpeg	http://www.gutenberg.org/files/3672/maps/mn-map.jpg	2000-08-24 06:18:16	ebooks/3672
46939	image/jpeg	http://www.gutenberg.org/files/3672/maps/bv-map.jpg	2000-08-24 06:16:52	ebooks/3672
56554	image/jpeg	http://www.gutenberg.org/files/3672/flags/im-lgflag.jpg	2000-08-24 06:12:16	ebooks/3672
8878	image/jpeg	http://www.gutenberg.org/files/3672/flags/qa-flag.jpg	2000-08-24 06:13:34	ebooks/3672
10752	image/jpeg	http://www.gutenberg.org/files/3672/flags/ic-flag.jpg	2000-08-24 06:12:14	ebooks/3672
11309	image/jpeg	http://www.gutenberg.org/files/3672/flags/kn-flag.jpg	2000-08-24 06:12:32	ebooks/3672
12472	image/jpeg	http://www.gutenberg.org/files/3672/flags/hk-flag.jpg	2000-08-24 06:12:08	ebooks/3672
44741	image/jpeg	http://www.gutenberg.org/files/3672/flags/rq-lgflag.jpg	2000-08-24 06:13:38	ebooks/3672
48196	image/jpeg	http://www.gutenberg.org/files/3672/flags/ca-lgflag.jpg	2000-08-24 06:11:12	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/hq-lgflag.jpg	2000-08-24 06:12:12	ebooks/3672
8015	image/jpeg	http://www.gutenberg.org/files/3672/flags/pl-flag.jpg	2000-08-24 06:13:28	ebooks/3672
30550	image/jpeg	http://www.gutenberg.org/files/3672/flags/sw-lgflag.jpg	2000-08-24 06:13:56	ebooks/3672
166795	image/jpeg	http://www.gutenberg.org/files/3672/maps/mx-map.jpg	2000-08-24 06:18:22	ebooks/3672
45879	image/jpeg	http://www.gutenberg.org/files/3672/flags/cv-lgflag.jpg	2000-08-24 06:11:28	ebooks/3672
141752	image/jpeg	http://www.gutenberg.org/files/3672/maps/ti-map.jpg	2000-08-24 06:19:06	ebooks/3672
13895	image/jpeg	http://www.gutenberg.org/files/3672/flags/td-flag.jpg	2000-08-24 06:13:58	ebooks/3672
60325	image/jpeg	http://www.gutenberg.org/files/3672/maps/io-map.jpg	2000-08-24 06:17:48	ebooks/3672
65907	image/jpeg	http://www.gutenberg.org/files/3672/maps/mh-map.jpg	2000-08-24 06:18:14	ebooks/3672
68349	image/jpeg	http://www.gutenberg.org/files/3672/maps/fp.jpg	2000-08-24 06:17:24	ebooks/3672
49029	image/jpeg	http://www.gutenberg.org/files/3672/flags/si-lgflag.jpg	2000-08-24 06:13:48	ebooks/3672
122670	image/jpeg	http://www.gutenberg.org/files/3672/maps/no-map.jpg	2000-08-24 06:18:28	ebooks/3672
91001	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802686.jpg	2000-08-24 06:19:36	ebooks/3672
131146	image/jpeg	http://www.gutenberg.org/files/3672/maps/hk-map.jpg	2000-08-24 06:17:40	ebooks/3672
68550	image/jpeg	http://www.gutenberg.org/files/3672/maps/aq-map.jpg	2000-08-24 06:16:36	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/cr-lgflag.jpg	2000-08-24 06:11:24	ebooks/3672
133061	image/jpeg	http://www.gutenberg.org/files/3672/maps/mi-map.jpg	2000-08-24 06:18:14	ebooks/3672
14970	image/jpeg	http://www.gutenberg.org/files/3672/flags/tz-flag.jpg	2000-08-24 06:14:12	ebooks/3672
12466	image/jpeg	http://www.gutenberg.org/files/3672/flags/is-flag.jpg	2000-08-24 06:12:20	ebooks/3672
4137958	text/html	http://www.gutenberg.org/ebooks/3672.html.images	2020-06-02 01:03:56.096781	ebooks/3672
11936	image/jpeg	http://www.gutenberg.org/files/3672/flags/cb-flag.jpg	2000-08-24 06:11:12	ebooks/3672
16081	image/jpeg	http://www.gutenberg.org/files/3672/flags/wz-flag.jpg	2000-08-24 06:14:28	ebooks/3672
10128	image/jpeg	http://www.gutenberg.org/files/3672/flags/ez-flag.jpg	2000-08-24 06:11:44	ebooks/3672
29979	image/jpeg	http://www.gutenberg.org/files/3672/flags/ja-lgflag.jpg	2000-08-24 06:12:24	ebooks/3672
42298	image/jpeg	http://www.gutenberg.org/files/3672/flags/bv-lgflag.jpg	2000-08-24 06:11:10	ebooks/3672
70632	image/jpeg	http://www.gutenberg.org/files/3672/maps/sc-map.jpg	2000-08-24 06:18:48	ebooks/3672
190523	image/jpeg	http://www.gutenberg.org/files/3672/maps/us-map.jpg	2000-08-24 06:19:16	ebooks/3672
56684	image/jpeg	http://www.gutenberg.org/files/3672/flags/mc-lgflag.jpg	2000-08-24 06:12:54	ebooks/3672
123056	image/jpeg	http://www.gutenberg.org/files/3672/maps/zh-map.jpg	2000-08-24 06:19:32	ebooks/3672
42231	image/jpeg	http://www.gutenberg.org/files/3672/flags/le-lgflag.jpg	2000-08-24 06:12:40	ebooks/3672
62299	image/jpeg	http://www.gutenberg.org/files/3672/maps/tv-map.jpg	2000-08-24 06:19:12	ebooks/3672
39096	image/jpeg	http://www.gutenberg.org/files/3672/flags/ls-lgflag.jpg	2000-08-24 06:12:46	ebooks/3672
24194	image/jpeg	http://www.gutenberg.org/files/3672/flags/ng-lgflag.jpg	2000-08-24 06:13:14	ebooks/3672
86968	image/jpeg	http://www.gutenberg.org/files/3672/flags/my-lgflag.jpg	2000-08-24 06:13:10	ebooks/3672
26001	image/jpeg	http://www.gutenberg.org/files/3672/flags/rs-lgflag.jpg	2000-08-24 06:13:38	ebooks/3672
79228	image/jpeg	http://www.gutenberg.org/files/3672/maps/bo-map.jpg	2000-08-24 06:16:48	ebooks/3672
55033	image/jpeg	http://www.gutenberg.org/files/3672/flags/rp-lgflag.jpg	2000-08-24 06:13:38	ebooks/3672
21572	image/jpeg	http://www.gutenberg.org/files/3672/flags/be-lgflag.jpg	2000-08-24 06:10:56	ebooks/3672
11593	image/jpeg	http://www.gutenberg.org/files/3672/flags/ve-flag.jpg	2000-08-24 06:14:18	ebooks/3672
74884	image/jpeg	http://www.gutenberg.org/files/3672/maps/ju-map.jpg	2000-08-24 06:17:56	ebooks/3672
51716	image/jpeg	http://www.gutenberg.org/files/3672/flags/cu-lgflag.jpg	2000-08-24 06:11:28	ebooks/3672
62320	image/jpeg	http://www.gutenberg.org/files/3672/flags/sc-lgflag.jpg	2000-08-24 06:13:42	ebooks/3672
46288	image/jpeg	http://www.gutenberg.org/files/3672/flags/ve-lgflag.jpg	2000-08-24 06:14:20	ebooks/3672
12922	image/jpeg	http://www.gutenberg.org/files/3672/flags/im-flag.jpg	2000-08-24 06:12:16	ebooks/3672
27463	image/jpeg	http://www.gutenberg.org/files/3672/flags/lg-lgflag.jpg	2000-08-24 06:12:42	ebooks/3672
47763	image/jpeg	http://www.gutenberg.org/files/3672/maps/wf-map.jpg	2000-08-24 06:19:26	ebooks/3672
44627	image/jpeg	http://www.gutenberg.org/files/3672/maps/bq-map.jpg	2000-08-24 06:16:50	ebooks/3672
45771	image/jpeg	http://www.gutenberg.org/files/3672/flags/pa-lgflag.jpg	2000-08-24 06:13:24	ebooks/3672
116360	image/jpeg	http://www.gutenberg.org/files/3672/flags/sb-lgflag.jpg	2000-08-24 06:13:42	ebooks/3672
41639	image/jpeg	http://www.gutenberg.org/files/3672/flags/bf-lgflag.jpg	2000-08-24 06:10:58	ebooks/3672
65176	image/jpeg	http://www.gutenberg.org/files/3672/maps/lt-map.jpg	2000-08-24 06:18:08	ebooks/3672
13279	image/jpeg	http://www.gutenberg.org/files/3672/flags/mz-flag.jpg	2000-08-24 06:13:10	ebooks/3672
59930	image/jpeg	http://www.gutenberg.org/files/3672/flags/mb-lgflag.jpg	2000-08-24 06:12:52	ebooks/3672
62537	image/jpeg	http://www.gutenberg.org/files/3672/flags/ne-lgflag.jpg	2000-08-24 06:13:12	ebooks/3672
16065	image/jpeg	http://www.gutenberg.org/files/3672/flags/br-flag.jpg	2000-08-24 06:11:06	ebooks/3672
9466	image/jpeg	http://www.gutenberg.org/files/3672/flags/sm-flag.jpg	2000-08-24 06:13:48	ebooks/3672
77387	image/jpeg	http://www.gutenberg.org/files/3672/flags/tv-lgflag.jpg	2000-08-24 06:14:10	ebooks/3672
9577	image/jpeg	http://www.gutenberg.org/files/3672/flags/mo-flag.jpg	2000-08-24 06:13:02	ebooks/3672
10910	image/jpeg	http://www.gutenberg.org/files/3672/flags/ch-flag.jpg	2000-08-24 06:11:16	ebooks/3672
17212	image/jpeg	http://www.gutenberg.org/files/3672/flags/kr-flag.jpg	2000-08-24 06:12:34	ebooks/3672
76872	image/jpeg	http://www.gutenberg.org/files/3672/maps/ba-map.jpg	2000-08-24 06:16:40	ebooks/3672
76073	image/jpeg	http://www.gutenberg.org/files/3672/maps/gq-map.jpg	2000-08-24 06:17:34	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/go-lgflag.jpg	2000-08-24 06:12:02	ebooks/3672
59754	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802683.jpg	2000-08-24 06:19:36	ebooks/3672
97602	image/jpeg	http://www.gutenberg.org/files/3672/maps/cf-map.jpg	2000-08-24 06:16:58	ebooks/3672
41273	image/jpeg	http://www.gutenberg.org/files/3672/flags/bl-lgflag.jpg	2000-08-24 06:11:00	ebooks/3672
108069	image/jpeg	http://www.gutenberg.org/files/3672/flags/pc-lgflag.jpg	2000-08-24 06:13:26	ebooks/3672
46457	image/jpeg	http://www.gutenberg.org/files/3672/flags/td-lgflag.jpg	2000-08-24 06:14:00	ebooks/3672
105103	image/jpeg	http://www.gutenberg.org/files/3672/maps/si-map.jpg	2000-08-24 06:18:52	ebooks/3672
52444	image/jpeg	http://www.gutenberg.org/files/3672/flags/fp-lgflag.jpg	2000-08-24 06:11:52	ebooks/3672
11252	image/jpeg	http://www.gutenberg.org/files/3672/flags/we-flag.jpg	2000-08-24 06:14:24	ebooks/3672
13547	image/jpeg	http://www.gutenberg.org/files/3672/flags/kt-flag.jpg	2000-08-24 06:12:36	ebooks/3672
20067	image/jpeg	http://www.gutenberg.org/files/3672/flags/mk-flag.jpg	2000-08-24 06:12:58	ebooks/3672
84633	image/jpeg	http://www.gutenberg.org/files/3672/flags/cw-lgflag.jpg	2000-08-24 06:11:30	ebooks/3672
34910	image/jpeg	http://www.gutenberg.org/files/3672/flags/am-lgflag.jpg	2000-08-24 06:10:46	ebooks/3672
77611	image/jpeg	http://www.gutenberg.org/files/3672/maps/te-map.jpg	2000-08-24 06:19:04	ebooks/3672
71961	image/jpeg	http://www.gutenberg.org/files/3672/flags/gi-lgflag.jpg	2000-08-24 06:11:58	ebooks/3672
82295	image/jpeg	http://www.gutenberg.org/files/3672/maps/vc-map.jpg	2000-08-24 06:19:20	ebooks/3672
131298	image/jpeg	http://www.gutenberg.org/files/3672/maps/fr-map.jpg	2000-08-24 06:17:26	ebooks/3672
38608	image/jpeg	http://www.gutenberg.org/files/3672/flags/is-lgflag.jpg	2000-08-24 06:12:20	ebooks/3672
9073	image/jpeg	http://www.gutenberg.org/files/3672/flags/bn-flag.jpg	2000-08-24 06:11:02	ebooks/3672
80784	image/jpeg	http://www.gutenberg.org/files/3672/flags/rm-lgflag.jpg	2000-08-24 06:13:36	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/us-lgflag.jpg	2000-08-24 06:14:16	ebooks/3672
107624	image/jpeg	http://www.gutenberg.org/files/3672/maps/np-map.jpg	2000-08-24 06:18:28	ebooks/3672
116735	image/jpeg	http://www.gutenberg.org/files/3672/maps/za-map.jpg	2000-08-24 06:19:32	ebooks/3672
38838	image/jpeg	http://www.gutenberg.org/files/3672/flags/ho-lgflag.jpg	2000-08-24 06:12:10	ebooks/3672
74820	image/jpeg	http://www.gutenberg.org/files/3672/flags/mh-lgflag.jpg	2000-08-24 06:12:58	ebooks/3672
10967	image/jpeg	http://www.gutenberg.org/files/3672/flags/mi-flag.jpg	2000-08-24 06:12:58	ebooks/3672
80338	image/jpeg	http://www.gutenberg.org/files/3672/maps/gp-map.jpg	2000-08-24 06:17:34	ebooks/3672
60476	image/jpeg	http://www.gutenberg.org/files/3672/maps/tn-map.jpg	2000-08-24 06:19:08	ebooks/3672
10387	image/jpeg	http://www.gutenberg.org/files/3672/flags/tw-flag.jpg	2000-08-24 06:14:10	ebooks/3672
45334	image/jpeg	http://www.gutenberg.org/files/3672/flags/mu-lgflag.jpg	2000-08-24 06:13:08	ebooks/3672
3501177	text/plain	http://www.gutenberg.org/ebooks/3672.txt.utf-8	2020-06-02 01:03:52.772578	ebooks/3672
42298	image/jpeg	http://www.gutenberg.org/files/3672/flags/sv-lgflag.jpg	2000-08-24 06:13:54	ebooks/3672
52040	image/jpeg	http://www.gutenberg.org/files/3672/flags/uy-lgflag.jpg	2000-08-24 06:14:16	ebooks/3672
41898	image/jpeg	http://www.gutenberg.org/files/3672/flags/cs-lgflag.jpg	2000-08-24 06:11:26	ebooks/3672
51762	image/jpeg	http://www.gutenberg.org/files/3672/flags/gk-lgflag.jpg	2000-08-24 06:11:58	ebooks/3672
42509	image/jpeg	http://www.gutenberg.org/files/3672/maps/fs-map.jpg	2000-08-24 06:17:26	ebooks/3672
3501205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3672/3672.txt	2008-12-27 04:34:02	ebooks/3672
69503	image/jpeg	http://www.gutenberg.org/files/3672/flags/zi-lgflag.jpg	2000-08-24 06:14:32	ebooks/3672
8854	image/jpeg	http://www.gutenberg.org/files/3672/flags/pu-flag.jpg	2000-08-24 06:13:32	ebooks/3672
64934	image/jpeg	http://www.gutenberg.org/files/3672/maps/ip-map.jpg	2000-08-24 06:17:48	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/mq-lgflag.jpg	2000-08-24 06:13:04	ebooks/3672
44298	image/jpeg	http://www.gutenberg.org/files/3672/flags/jo-lgflag.jpg	2000-08-24 06:12:28	ebooks/3672
27944	image/jpeg	http://www.gutenberg.org/files/3672/flags/nl-lgflag.jpg	2000-08-24 06:13:18	ebooks/3672
62774	image/jpeg	http://www.gutenberg.org/files/3672/maps/cw-map.jpg	2000-08-24 06:17:08	ebooks/3672
10998	image/jpeg	http://www.gutenberg.org/files/3672/flags/ag-flag.jpg	2000-08-24 06:10:44	ebooks/3672
51083	image/jpeg	http://www.gutenberg.org/files/3672/flags/uz-lgflag.jpg	2000-08-24 06:14:18	ebooks/3672
80233	image/jpeg	http://www.gutenberg.org/files/3672/maps/mb-map.jpg	2000-08-24 06:18:12	ebooks/3672
130540	image/jpeg	http://www.gutenberg.org/files/3672/maps/zn-map.jpg	2000-08-24 06:19:34	ebooks/3672
11274	image/jpeg	http://www.gutenberg.org/files/3672/flags/ca-flag.jpg	2000-08-24 06:11:12	ebooks/3672
34429	image/jpeg	http://www.gutenberg.org/files/3672/flags/ch-lgflag.jpg	2000-08-24 06:11:18	ebooks/3672
98729	image/jpeg	http://www.gutenberg.org/files/3672/flags/aq-lgflag.jpg	2000-08-24 06:10:48	ebooks/3672
66445	image/jpeg	http://www.gutenberg.org/files/3672/flags/cq-lgflag.jpg	2000-08-24 06:11:24	ebooks/3672
23949	image/jpeg	http://www.gutenberg.org/files/3672/flags/id-lgflag.jpg	2000-08-24 06:12:14	ebooks/3672
93899	image/jpeg	http://www.gutenberg.org/files/3672/maps/cm-map.jpg	2000-08-24 06:17:02	ebooks/3672
103204	image/jpeg	http://www.gutenberg.org/files/3672/maps/mp-map.jpg	2000-08-24 06:18:18	ebooks/3672
192276	image/jpeg	http://www.gutenberg.org/files/3672/maps/up-map.jpg	2000-08-24 06:19:16	ebooks/3672
13204	image/jpeg	http://www.gutenberg.org/files/3672/flags/wf-flag.jpg	2000-08-24 06:14:24	ebooks/3672
15194	image/jpeg	http://www.gutenberg.org/files/3672/flags/pp-flag.jpg	2000-08-24 06:13:30	ebooks/3672
67170	image/jpeg	http://www.gutenberg.org/files/3672/maps/hq-map.jpg	2000-08-24 06:17:42	ebooks/3672
8688	image/jpeg	http://www.gutenberg.org/files/3672/flags/ym-flag.jpg	2000-08-24 06:14:30	ebooks/3672
25577	image/jpeg	http://www.gutenberg.org/files/3672/flags/iv-lgflag.jpg	2000-08-24 06:12:22	ebooks/3672
99342	image/jpeg	http://www.gutenberg.org/files/3672/maps/ym-map.jpg	2000-08-24 06:19:32	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/lq-flag.jpg	2000-08-24 06:12:44	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/fg-flag.jpg	2000-08-24 06:11:46	ebooks/3672
41001	image/jpeg	http://www.gutenberg.org/files/3672/flags/in-lgflag.jpg	2000-08-24 06:12:16	ebooks/3672
106462	image/jpeg	http://www.gutenberg.org/files/3672/maps/su-map.jpg	2000-08-24 06:18:58	ebooks/3672
66664	image/jpeg	http://www.gutenberg.org/files/3672/maps/do-map.jpg	2000-08-24 06:17:12	ebooks/3672
28684	image/jpeg	http://www.gutenberg.org/files/3672/flags/fi-lgflag.jpg	2000-08-24 06:11:48	ebooks/3672
37215	image/jpeg	http://www.gutenberg.org/files/3672/flags/ar-lgflag.jpg	2000-08-24 06:10:50	ebooks/3672
10943	image/jpeg	http://www.gutenberg.org/files/3672/flags/nt-flag.jpg	2000-08-24 06:13:20	ebooks/3672
16538	image/jpeg	http://www.gutenberg.org/files/3672/flags/vq-flag.jpg	2000-08-24 06:14:22	ebooks/3672
131636	image/jpeg	http://www.gutenberg.org/files/3672/maps/xq-map.jpg	2000-08-24 06:19:30	ebooks/3672
33944	image/jpeg	http://www.gutenberg.org/files/3672/flags/la-lgflag.jpg	2000-08-24 06:12:40	ebooks/3672
57924	image/jpeg	http://www.gutenberg.org/files/3672/maps/jq-map.jpg	2000-08-24 06:17:56	ebooks/3672
36962	image/jpeg	http://www.gutenberg.org/files/3672/flags/gr-lgflag.jpg	2000-08-24 06:12:04	ebooks/3672
135169	image/jpeg	http://www.gutenberg.org/files/3672/maps/we-map.jpg	2000-08-24 06:19:26	ebooks/3672
8760	image/jpeg	http://www.gutenberg.org/files/3672/flags/lu-flag.jpg	2000-08-24 06:12:48	ebooks/3672
486561	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802701.jpg	2000-08-24 06:19:52	ebooks/3672
206362	image/jpeg	http://www.gutenberg.org/files/3672/maps/uk-map.jpg	2000-08-24 06:19:16	ebooks/3672
68680	image/jpeg	http://www.gutenberg.org/files/3672/maps/cn-map.jpg	2000-08-24 06:17:02	ebooks/3672
32998	image/jpeg	http://www.gutenberg.org/files/3672/flags/dj-lgflag.jpg	2000-08-24 06:11:32	ebooks/3672
52157	image/jpeg	http://www.gutenberg.org/files/3672/flags/gt-lgflag.jpg	2000-08-24 06:12:04	ebooks/3672
51547	image/jpeg	http://www.gutenberg.org/files/3672/flags/bp-lgflag.jpg	2000-08-24 06:11:04	ebooks/3672
10833	image/jpeg	http://www.gutenberg.org/files/3672/flags/gl-flag.jpg	2000-08-24 06:12:00	ebooks/3672
38572	image/jpeg	http://www.gutenberg.org/files/3672/flags/ws-lgflag.jpg	2000-08-24 06:14:28	ebooks/3672
10252	image/jpeg	http://www.gutenberg.org/files/3672/flags/gq-flag.jpg	2000-08-24 06:12:02	ebooks/3672
42898	image/jpeg	http://www.gutenberg.org/files/3672/flags/lo-lgflag.jpg	2000-08-24 06:12:44	ebooks/3672
39370	image/jpeg	http://www.gutenberg.org/files/3672/flags/nr-lgflag.jpg	2000-08-24 06:13:20	ebooks/3672
71439	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802699.jpg	2000-08-24 06:19:48	ebooks/3672
28178	image/jpeg	http://www.gutenberg.org/files/3672/flags/bc-lgflag.jpg	2000-08-24 06:10:56	ebooks/3672
10770	image/jpeg	http://www.gutenberg.org/files/3672/flags/da-flag.jpg	2000-08-24 06:11:32	ebooks/3672
10059	image/jpeg	http://www.gutenberg.org/files/3672/flags/gh-flag.jpg	2000-08-24 06:11:56	ebooks/3672
67745	image/jpeg	http://www.gutenberg.org/files/3672/flags/gj-lgflag.jpg	2000-08-24 06:11:58	ebooks/3672
34110	image/jpeg	http://www.gutenberg.org/files/3672/flags/rw-lgflag.jpg	2000-08-24 06:13:40	ebooks/3672
28797	image/jpeg	http://www.gutenberg.org/files/3672/flags/hu-lgflag.jpg	2000-08-24 06:12:12	ebooks/3672
12133	image/jpeg	http://www.gutenberg.org/files/3672/flags/tp-flag.jpg	2000-08-24 06:14:06	ebooks/3672
88816	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802688.jpg	2000-08-24 06:19:38	ebooks/3672
117298	image/jpeg	http://www.gutenberg.org/files/3672/maps/cd-map.jpg	2000-08-24 06:16:56	ebooks/3672
40761	image/jpeg	http://www.gutenberg.org/files/3672/flags/vc-lgflag.jpg	2000-08-24 06:14:18	ebooks/3672
8106	image/jpeg	http://www.gutenberg.org/files/3672/flags/mn-flag.jpg	2000-08-24 06:13:00	ebooks/3672
49185	image/jpeg	http://www.gutenberg.org/files/3672/flags/we-lgflag.jpg	2000-08-24 06:14:24	ebooks/3672
10012	image/jpeg	http://www.gutenberg.org/files/3672/flags/cm-flag.jpg	2000-08-24 06:11:20	ebooks/3672
5838655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3672.kindle.noimages	2020-06-02 01:04:18.14775	ebooks/3672
208199	image/jpeg	http://www.gutenberg.org/files/3672/maps/sw-map.jpg	2000-08-24 06:19:00	ebooks/3672
7111	image/jpeg	http://www.gutenberg.org/files/3672/flags/ly-flag.jpg	2000-08-24 06:12:48	ebooks/3672
67456	image/jpeg	http://www.gutenberg.org/files/3672/flags/md-lgflag.jpg	2000-08-24 06:12:54	ebooks/3672
118857	image/jpeg	http://www.gutenberg.org/files/3672/maps/hu-map.jpg	2000-08-24 06:17:44	ebooks/3672
37935	image/jpeg	http://www.gutenberg.org/files/3672/flags/tw-lgflag.jpg	2000-08-24 06:14:10	ebooks/3672
52161	image/jpeg	http://www.gutenberg.org/files/3672/maps/jn-map.jpg	2000-08-24 06:17:56	ebooks/3672
10874	image/jpeg	http://www.gutenberg.org/files/3672/flags/md-flag.jpg	2000-08-24 06:12:54	ebooks/3672
11424	image/jpeg	http://www.gutenberg.org/files/3672/flags/hr-flag.jpg	2000-08-24 06:12:12	ebooks/3672
56516	image/jpeg	http://www.gutenberg.org/files/3672/maps/ac-map.jpg	2000-08-24 06:16:30	ebooks/3672
413453	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802694.jpg	2000-08-24 06:19:44	ebooks/3672
137498	image/jpeg	http://www.gutenberg.org/files/3672/maps/tc-map.jpg	2000-08-24 06:19:04	ebooks/3672
55588	image/jpeg	http://www.gutenberg.org/files/3672/maps/se-map.jpg	2000-08-24 06:18:48	ebooks/3672
97597	image/jpeg	http://www.gutenberg.org/files/3672/maps/er-map.jpg	2000-08-24 06:17:16	ebooks/3672
105923	image/jpeg	http://www.gutenberg.org/files/3672/maps/sy-map.jpg	2000-08-24 06:19:02	ebooks/3672
141618	image/jpeg	http://www.gutenberg.org/files/3672/maps/is-map.jpg	2000-08-24 06:17:50	ebooks/3672
12355	image/jpeg	http://www.gutenberg.org/files/3672/flags/gk-flag.jpg	2000-08-24 06:11:58	ebooks/3672
22975	image/jpeg	http://www.gutenberg.org/files/3672/flags/np-flag.jpg	2000-08-24 06:13:18	ebooks/3672
94405	image/jpeg	http://www.gutenberg.org/files/3672/maps/pa-map.jpg	2000-08-24 06:18:34	ebooks/3672
9950	image/jpeg	http://www.gutenberg.org/files/3672/flags/bf-flag.jpg	2000-08-24 06:10:56	ebooks/3672
47457	image/jpeg	http://www.gutenberg.org/files/3672/flags/ug-lgflag.jpg	2000-08-24 06:14:12	ebooks/3672
45981	image/jpeg	http://www.gutenberg.org/files/3672/maps/fq-map.jpg	2000-08-24 06:17:24	ebooks/3672
68194	image/jpeg	http://www.gutenberg.org/files/3672/maps/lu-map.jpg	2000-08-24 06:18:10	ebooks/3672
23687	image/jpeg	http://www.gutenberg.org/files/3672/flags/en-lgflag.jpg	2000-08-24 06:11:40	ebooks/3672
86632	image/jpeg	http://www.gutenberg.org/files/3672/flags/bx-lgflag.jpg	2000-08-24 06:11:10	ebooks/3672
96354	image/jpeg	http://www.gutenberg.org/files/3672/maps/dj-map.jpg	2000-08-24 06:17:10	ebooks/3672
12713	image/jpeg	http://www.gutenberg.org/files/3672/flags/nc-flag.jpg	2000-08-24 06:13:12	ebooks/3672
11002	image/jpeg	http://www.gutenberg.org/files/3672/flags/bl-flag.jpg	2000-08-24 06:11:00	ebooks/3672
75719	image/jpeg	http://www.gutenberg.org/files/3672/maps/lh-map.jpg	2000-08-24 06:18:06	ebooks/3672
158646	image/jpeg	http://www.gutenberg.org/files/3672/maps/qa-map.jpg	2000-08-24 06:18:42	ebooks/3672
138738	image/jpeg	http://www.gutenberg.org/files/3672/maps/kg-map.jpg	2000-08-24 06:17:58	ebooks/3672
11620	image/jpeg	http://www.gutenberg.org/files/3672/flags/ts-flag.jpg	2000-08-24 06:14:08	ebooks/3672
136311	image/jpeg	http://www.gutenberg.org/files/3672/maps/ch-map.jpg	2000-08-24 06:17:00	ebooks/3672
41532	image/jpeg	http://www.gutenberg.org/files/3672/flags/sn-lgflag.jpg	2000-08-24 06:13:50	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/wq-lgflag.jpg	2000-08-24 06:14:28	ebooks/3672
12589	image/jpeg	http://www.gutenberg.org/files/3672/flags/vi-flag.jpg	2000-08-24 06:14:20	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/kq-flag.jpg	2000-08-24 06:12:32	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/fq-flag.jpg	2000-08-24 06:11:52	ebooks/3672
127731	image/jpeg	http://www.gutenberg.org/files/3672/maps/as-map.jpg	2000-08-24 06:16:38	ebooks/3672
8032	image/jpeg	http://www.gutenberg.org/files/3672/flags/gg-flag.jpg	2000-08-24 06:11:56	ebooks/3672
67393	image/jpeg	http://www.gutenberg.org/files/3672/maps/bs-map.jpg	2000-08-24 06:16:50	ebooks/3672
8992	image/jpeg	http://www.gutenberg.org/files/3672/flags/fm-flag.jpg	2000-08-24 06:11:48	ebooks/3672
59336	image/jpeg	http://www.gutenberg.org/files/3672/maps/ck-map.jpg	2000-08-24 06:17:02	ebooks/3672
83851	image/jpeg	http://www.gutenberg.org/files/3672/maps/le-map.jpg	2000-08-24 06:18:04	ebooks/3672
47277	image/jpeg	http://www.gutenberg.org/files/3672/flags/st-lgflag.jpg	2000-08-24 06:13:52	ebooks/3672
29315	image/jpeg	http://www.gutenberg.org/files/3672/flags/ei-lgflag.jpg	2000-08-24 06:11:38	ebooks/3672
9011	image/jpeg	http://www.gutenberg.org/files/3672/flags/hu-flag.jpg	2000-08-24 06:12:12	ebooks/3672
28260	image/jpeg	http://www.gutenberg.org/files/3672/flags/gb-lgflag.jpg	2000-08-24 06:11:54	ebooks/3672
68846	image/jpeg	http://www.gutenberg.org/files/3672/maps/go-map.jpg	2000-08-24 06:17:34	ebooks/3672
62972	image/jpeg	http://www.gutenberg.org/files/3672/maps/an-map.jpg	2000-08-24 06:16:34	ebooks/3672
76891	image/jpeg	http://www.gutenberg.org/files/3672/flags/kt-lgflag.jpg	2000-08-24 06:12:36	ebooks/3672
130947	image/jpeg	http://www.gutenberg.org/files/3672/maps/da-map.jpg	2000-08-24 06:17:10	ebooks/3672
44033	image/jpeg	http://www.gutenberg.org/files/3672/flags/dr-lgflag.jpg	2000-08-24 06:11:36	ebooks/3672
88674	image/jpeg	http://www.gutenberg.org/files/3672/maps/wq-map.jpg	2000-08-24 06:19:28	ebooks/3672
103421	image/jpeg	http://www.gutenberg.org/files/3672/maps/ml-map.jpg	2000-08-24 06:18:16	ebooks/3672
8042	image/jpeg	http://www.gutenberg.org/files/3672/flags/ni-flag.jpg	2000-08-24 06:13:16	ebooks/3672
54004	image/jpeg	http://www.gutenberg.org/files/3672/flags/mz-lgflag.jpg	2000-08-24 06:13:10	ebooks/3672
33943	image/jpeg	http://www.gutenberg.org/files/3672/flags/fm-lgflag.jpg	2000-08-24 06:11:50	ebooks/3672
67065	image/jpeg	http://www.gutenberg.org/files/3672/flags/bo-lgflag.jpg	2000-08-24 06:11:04	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/mq-flag.jpg	2000-08-24 06:13:04	ebooks/3672
10859	image/jpeg	http://www.gutenberg.org/files/3672/flags/bb-flag.jpg	2000-08-24 06:10:54	ebooks/3672
8910	image/jpeg	http://www.gutenberg.org/files/3672/flags/nu-flag.jpg	2000-08-24 06:13:22	ebooks/3672
339127	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802692.jpg	2000-08-24 06:19:42	ebooks/3672
8666	image/jpeg	http://www.gutenberg.org/files/3672/flags/fr-flag.jpg	2000-08-24 06:11:52	ebooks/3672
24726	image/jpeg	http://www.gutenberg.org/files/3672/flags/gm-lgflag.jpg	2000-08-24 06:12:00	ebooks/3672
13979	image/jpeg	http://www.gutenberg.org/files/3672/flags/ac-flag.jpg	2000-08-24 06:10:42	ebooks/3672
113543	image/jpeg	http://www.gutenberg.org/files/3672/maps/ja-map.jpg	2000-08-24 06:17:54	ebooks/3672
101049	image/jpeg	http://www.gutenberg.org/files/3672/maps/ay-map.jpg	2000-08-24 06:16:40	ebooks/3672
147517	image/jpeg	http://www.gutenberg.org/files/3672/maps/mc-map.jpg	2000-08-24 06:18:12	ebooks/3672
35528	image/jpeg	http://www.gutenberg.org/files/3672/flags/cy-lgflag.jpg	2000-08-24 06:11:30	ebooks/3672
73463	image/jpeg	http://www.gutenberg.org/files/3672/flags/do-lgflag.jpg	2000-08-24 06:11:34	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/jq-lgflag.jpg	2000-08-24 06:12:28	ebooks/3672
18774	image/jpeg	http://www.gutenberg.org/files/3672/flags/sb-flag.jpg	2000-08-24 06:13:42	ebooks/3672
105041	image/jpeg	http://www.gutenberg.org/files/3672/reference/JPEG%20versions/802690.jpg	2000-08-24 06:19:40	ebooks/3672
11910	image/jpeg	http://www.gutenberg.org/files/3672/flags/jn-flag.jpg	2000-08-24 06:12:26	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/mf-lgflag.jpg	2000-08-24 06:12:56	ebooks/3672
10749	image/jpeg	http://www.gutenberg.org/files/3672/flags/gi-flag.jpg	2000-08-24 06:11:56	ebooks/3672
9737	image/jpeg	http://www.gutenberg.org/files/3672/flags/su-flag.jpg	2000-08-24 06:13:52	ebooks/3672
81660	image/jpeg	http://www.gutenberg.org/files/3672/maps/rm-map.jpg	2000-08-24 06:18:42	ebooks/3672
124551	image/jpeg	http://www.gutenberg.org/files/3672/maps/ug-map.jpg	2000-08-24 06:19:14	ebooks/3672
60322	image/jpeg	http://www.gutenberg.org/files/3672/flags/bk-lgflag.jpg	2000-08-24 06:11:00	ebooks/3672
88432	image/jpeg	http://www.gutenberg.org/files/3672/maps/bd-map.jpg	2000-08-24 06:16:42	ebooks/3672
68746	image/jpeg	http://www.gutenberg.org/files/3672/flags/gy-lgflag.jpg	2000-08-24 06:12:06	ebooks/3672
17809	image/jpeg	http://www.gutenberg.org/files/3672/flags/io-flag.jpg	2000-08-24 06:12:16	ebooks/3672
91941	image/jpeg	http://www.gutenberg.org/files/3672/maps/nh-map.jpg	2000-08-24 06:18:26	ebooks/3672
63041	image/jpeg	http://www.gutenberg.org/files/3672/flags/tz-lgflag.jpg	2000-08-24 06:14:12	ebooks/3672
11843	image/jpeg	http://www.gutenberg.org/files/3672/flags/pk-flag.jpg	2000-08-24 06:13:28	ebooks/3672
14553	image/jpeg	http://www.gutenberg.org/files/3672/flags/jq-flag.jpg	2000-08-24 06:12:28	ebooks/3672
62887	image/jpeg	http://www.gutenberg.org/files/3672/maps/sm-map.jpg	2000-08-24 06:18:54	ebooks/3672
14435	image/jpeg	http://www.gutenberg.org/files/3672/flags/jm-flag.jpg	2000-08-24 06:12:26	ebooks/3672
27621	image/jpeg	http://www.gutenberg.org/files/3672/flags/lh-lgflag.jpg	2000-08-24 06:12:42	ebooks/3672
10354	image/jpeg	http://www.gutenberg.org/files/3672/flags/st-flag.jpg	2000-08-24 06:13:52	ebooks/3672
39176	image/jpeg	http://www.gutenberg.org/files/3672/flags/su-lgflag.jpg	2000-08-24 06:13:54	ebooks/3672
109237	image/jpeg	http://www.gutenberg.org/files/3672/maps/ts-map.jpg	2000-08-24 06:19:10	ebooks/3672
118329	image/jpeg	http://www.gutenberg.org/files/3672/maps/uy-map.jpg	2000-08-24 06:19:18	ebooks/3672
25542	image/jpeg	http://www.gutenberg.org/files/3672/flags/ip-lgflag.jpg	2000-08-24 06:12:18	ebooks/3672
10524	image/jpeg	http://www.gutenberg.org/files/3672/flags/mc-flag1.jpg	2000-08-24 06:12:52	ebooks/3672
12792	image/jpeg	http://www.gutenberg.org/files/3672/flags/ao-flag.jpg	2000-08-24 06:10:48	ebooks/3672
101495	image/jpeg	http://www.gutenberg.org/files/3672/maps/au-map.jpg	2000-08-24 06:16:38	ebooks/3672
92924	image/jpeg	http://www.gutenberg.org/files/3672/maps/ez-map.jpg	2000-08-24 06:17:20	ebooks/3672
75796	image/jpeg	http://www.gutenberg.org/files/3672/flags/al-lgflag.jpg	2000-08-24 06:10:46	ebooks/3672
90367	image/jpeg	http://www.gutenberg.org/files/3672/flags/fq-lgflag.jpg	2000-08-24 06:11:52	ebooks/3672
13442	image/jpeg	http://www.gutenberg.org/files/3672/flags/kg-flag.jpg	2000-08-24 06:12:30	ebooks/3672
32249	image/jpeg	http://www.gutenberg.org/files/3672/flags/nt-lgflag.jpg	2000-08-24 06:13:22	ebooks/3672
68308	image/jpeg	http://www.gutenberg.org/files/3672/maps/aj-map.jpg	2000-08-24 06:16:32	ebooks/3672
31733	image/jpeg	http://www.gutenberg.org/files/3672/flags/gl-lgflag.jpg	2000-08-24 06:12:00	ebooks/3672
61882	image/jpeg	http://www.gutenberg.org/files/3672/flags/sa-lgflag.jpg	2000-08-24 06:13:40	ebooks/3672
74010	image/jpeg	http://www.gutenberg.org/files/3672/maps/st-map.jpg	2000-08-24 06:18:58	ebooks/3672
10951	image/jpeg	http://www.gutenberg.org/files/3672/flags/mg-flag.jpg	2000-08-24 06:12:56	ebooks/3672
94602	image/jpeg	http://www.gutenberg.org/files/3672/maps/be-map.jpg	2000-08-24 06:16:42	ebooks/3672
57988	image/jpeg	http://www.gutenberg.org/files/3672/flags/an-lgflag.jpg	2000-08-24 06:10:48	ebooks/3672
26535	image/jpeg	http://www.gutenberg.org/files/3672/flags/bu-lgflag.jpg	2000-08-24 06:11:08	ebooks/3672
409734	application/epub+zip	https://www.gutenberg.org/ebooks/36720.epub.noimages	2020-05-18 01:08:12.723625	ebooks/36720
264129	application/zip	https://www.gutenberg.org/files/36720/36720-8.zip	2011-07-12 15:08:46	ebooks/36720
811286	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36720/36720-h/36720-h.htm	2011-07-12 15:07:22	ebooks/36720
587838	application/epub+zip	https://www.gutenberg.org/ebooks/36720.epub.images	2020-05-18 01:08:12.268622	ebooks/36720
264064	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36720/36720.zip	2011-07-12 15:08:44	ebooks/36720
697747	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36720/36720-8.txt	2011-07-12 15:07:22	ebooks/36720
697734	text/plain	https://www.gutenberg.org/ebooks/36720.txt.utf-8	2020-05-18 01:08:11.301684	ebooks/36720
1490026	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36720.kindle.noimages	2020-05-18 01:08:16.701541	ebooks/36720
663635	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36720/36720-h.zip	2011-07-12 15:08:46	ebooks/36720
1802234	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36720.kindle.images	2020-05-18 01:08:14.73658	ebooks/36720
15725	application/rdf+xml	https://www.gutenberg.org/ebooks/36720.rdf	2020-06-18 01:30:42.785341	ebooks/36720
15522	image/jpeg	https://www.gutenberg.org/cache/epub/36720/pg36720.cover.medium.jpg	2020-05-18 01:08:16.908541	ebooks/36720
2078	image/jpeg	https://www.gutenberg.org/cache/epub/36720/pg36720.cover.small.jpg	2020-05-18 01:08:16.807545	ebooks/36720
697743	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36720/36720.txt	2011-07-12 15:08:34	ebooks/36720
507674	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36721/36721-h/36721-h.htm	2011-07-13 10:41:05	ebooks/36721
906790	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36721.kindle.noimages	2020-05-18 01:08:20.383677	ebooks/36721
456576	text/plain	https://www.gutenberg.org/ebooks/36721.txt.utf-8	2020-05-18 01:08:17.174536	ebooks/36721
176432	application/zip	https://www.gutenberg.org/files/36721/36721.zip	2011-07-13 10:37:54	ebooks/36721
186926	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36721/36721-h.zip	2011-07-13 10:42:50	ebooks/36721
906806	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36721.kindle.images	2020-05-18 01:08:19.252511	ebooks/36721
456472	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36721/36721-8.txt	2011-07-13 10:37:53	ebooks/36721
13821	image/jpeg	https://www.gutenberg.org/cache/epub/36721/pg36721.cover.medium.jpg	2020-05-18 01:08:20.464655	ebooks/36721
176548	application/zip	https://www.gutenberg.org/files/36721/36721-8.zip	2011-07-13 10:37:53	ebooks/36721
220162	application/epub+zip	https://www.gutenberg.org/ebooks/36721.epub.noimages	2020-05-18 01:08:18.124537	ebooks/36721
15937	application/rdf+xml	https://www.gutenberg.org/ebooks/36721.rdf	2020-06-18 01:30:42.813334	ebooks/36721
220162	application/epub+zip	https://www.gutenberg.org/ebooks/36721.epub.images	2020-05-18 01:08:17.759546	ebooks/36721
456480	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36721/36721.txt	2011-07-13 10:37:54	ebooks/36721
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/3673.rdf	2020-06-11 01:03:05.190104	ebooks/3673
3480	image/jpeg	https://www.gutenberg.org/cache/epub/36721/pg36721.cover.small.jpg	2020-05-18 01:08:20.425661	ebooks/36721
1215828	text/plain; charset=utf-8	https://www.gutenberg.org/files/36722/36722-0.txt	2020-06-16 21:51:59	ebooks/36722
597276	application/zip	https://www.gutenberg.org/files/36722/36722-h.zip	2011-07-13 11:15:27	ebooks/36722
501687	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36722/36722-8.zip	2011-07-13 11:17:45	ebooks/36722
501404	application/zip	https://www.gutenberg.org/files/36722/36722.zip	2011-07-13 11:17:46	ebooks/36722
1693871	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36722/36722-8.txt	2011-07-13 11:17:45	ebooks/36722
5217	image/jpeg	https://www.gutenberg.org/cache/epub/36722/pg36722.cover.small.jpg	2020-06-17 03:02:46.785762	ebooks/36722
4000764	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36722.kindle.noimages	2020-06-17 03:02:45.942762	ebooks/36722
757884	application/epub+zip	https://www.gutenberg.org/ebooks/36722.epub.images	2020-06-17 03:02:26.988001	ebooks/36722
741220	application/epub+zip	https://www.gutenberg.org/ebooks/36722.epub.noimages	2020-06-17 03:02:30.444978	ebooks/36722
1694129	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36722/36722.txt	2011-07-13 11:17:45	ebooks/36722
2777479	text/html; charset=utf-8	https://www.gutenberg.org/files/36722/36722-h/36722-h.html	2011-07-13 11:15:26	ebooks/36722
20866	application/rdf+xml	https://www.gutenberg.org/ebooks/36722.rdf	2020-06-18 01:30:42.849337	ebooks/36722
501186	application/zip	https://www.gutenberg.org/files/36722/36722-tei.zip	2011-07-13 11:17:46	ebooks/36722
1522749	application/prs.tei	https://www.gutenberg.org/files/36722/36722-tei/36722-tei.tei	2011-07-13 11:17:45	ebooks/36722
474075	application/zip	https://www.gutenberg.org/files/36722/36722-0.zip	2020-06-16 21:51:59	ebooks/36722
4102720	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36722.kindle.images	2020-06-17 03:02:38.339856	ebooks/36722
23456	image/jpeg	https://www.gutenberg.org/cache/epub/36722/pg36722.cover.medium.jpg	2020-06-17 03:02:47.433949	ebooks/36722
5264406	application/pdf	https://www.gutenberg.org/files/36722/36722-pdf.pdf	2011-07-13 11:17:42	ebooks/36722
1344841	application/zip	https://www.gutenberg.org/files/36722/36722-pdf.zip	2011-07-13 11:17:43	ebooks/36722
394724	application/zip	https://www.gutenberg.org/files/36723/36723-h.zip	2011-07-13 10:04:40	ebooks/36723
14028	image/jpeg	https://www.gutenberg.org/cache/epub/36723/pg36723.cover.medium.jpg	2020-05-18 01:08:50.138611	ebooks/36723
453656	application/epub+zip	https://www.gutenberg.org/ebooks/36723.epub.noimages	2020-05-18 01:08:45.341697	ebooks/36723
1301736	text/html; charset=utf-8	https://www.gutenberg.org/files/36723/36723-h/36723-h.htm	2011-07-13 10:04:38	ebooks/36723
1062019	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36723/36723.txt	2011-07-13 10:04:38	ebooks/36723
1909568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36723.kindle.images	2020-05-18 01:08:47.678635	ebooks/36723
12904	application/rdf+xml	https://www.gutenberg.org/ebooks/36723.rdf	2020-06-18 01:30:42.872334	ebooks/36723
390445	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36723/36723.zip	2011-07-13 10:04:38	ebooks/36723
1909560	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36723.kindle.noimages	2020-05-18 01:08:50.022614	ebooks/36723
3597	image/jpeg	https://www.gutenberg.org/cache/epub/36723/pg36723.cover.small.jpg	2020-05-18 01:08:50.08361	ebooks/36723
453656	application/epub+zip	https://www.gutenberg.org/ebooks/36723.epub.images	2020-05-18 01:08:44.853687	ebooks/36723
1061991	text/plain	https://www.gutenberg.org/ebooks/36723.txt.utf-8	2020-05-18 01:08:43.866698	ebooks/36723
293315	application/epub+zip	https://www.gutenberg.org/ebooks/36724.epub.images	2020-05-18 01:08:51.013619	ebooks/36724
652523	text/plain	https://www.gutenberg.org/ebooks/36724.txt.utf-8	2020-05-18 01:08:50.320625	ebooks/36724
13462	application/rdf+xml	https://www.gutenberg.org/ebooks/36724.rdf	2020-06-18 01:30:42.896333	ebooks/36724
3980	image/jpeg	https://www.gutenberg.org/cache/epub/36724/pg36724.cover.small.jpg	2020-05-18 01:08:54.436552	ebooks/36724
790125	text/html; charset=utf-8	https://www.gutenberg.org/files/36724/36724-h/36724-h.htm	2011-07-13 10:14:02	ebooks/36724
245039	text/html; charset=utf-8	https://www.gutenberg.org/files/36724/36724-h.zip	2011-07-13 10:14:02	ebooks/36724
652551	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36724/36724.txt	2011-07-13 10:14:02	ebooks/36724
1210467	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36724.kindle.images	2020-05-18 01:08:52.924629	ebooks/36724
17224	image/jpeg	https://www.gutenberg.org/cache/epub/36724/pg36724.cover.medium.jpg	2020-05-18 01:08:54.47955	ebooks/36724
293315	application/epub+zip	https://www.gutenberg.org/ebooks/36724.epub.noimages	2020-05-18 01:08:51.477609	ebooks/36724
242400	application/zip	https://www.gutenberg.org/files/36724/36724.zip	2011-07-13 10:14:02	ebooks/36724
1210459	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36724.kindle.noimages	2020-05-18 01:08:54.389552	ebooks/36724
15207	application/rdf+xml	https://www.gutenberg.org/ebooks/36725.rdf	2020-06-18 01:30:42.923338	ebooks/36725
1793307	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36725.kindle.noimages	2020-05-18 01:09:00.467639	ebooks/36725
717984	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36725/36725-h.zip	2011-07-15 06:25:08	ebooks/36725
11959	image/jpeg	https://www.gutenberg.org/cache/epub/36725/pg36725.cover.medium.jpg	2020-05-18 01:09:00.57364	ebooks/36725
1000227	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36725/36725-8.txt	2011-07-15 06:25:06	ebooks/36725
2275721	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36725.kindle.images	2020-05-18 01:08:58.402537	ebooks/36725
1000265	text/plain	https://www.gutenberg.org/ebooks/36725.txt.utf-8	2020-05-18 01:08:54.646571	ebooks/36725
386225	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36725/36725-8.zip	2011-07-15 06:25:08	ebooks/36725
437335	application/epub+zip	https://www.gutenberg.org/ebooks/36725.epub.noimages	2020-05-18 01:08:56.033528	ebooks/36725
386111	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36725/36725.zip	2011-07-15 06:25:06	ebooks/36725
757061	application/epub+zip	https://www.gutenberg.org/ebooks/36725.epub.images	2020-05-18 01:08:55.563551	ebooks/36725
1121648	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36725/36725-h/36725-h.htm	2011-07-15 06:25:06	ebooks/36725
1000241	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36725/36725.txt	2011-07-15 06:25:06	ebooks/36725
3125	image/jpeg	https://www.gutenberg.org/cache/epub/36725/pg36725.cover.small.jpg	2020-05-18 01:09:00.522651	ebooks/36725
15729	application/rdf+xml	https://www.gutenberg.org/ebooks/36726.rdf	2020-06-18 01:30:42.952332	ebooks/36726
158627	application/epub+zip	https://www.gutenberg.org/ebooks/36726.epub.noimages	2020-05-18 01:09:01.208629	ebooks/36726
135877	text/plain	https://www.gutenberg.org/ebooks/36726.txt.utf-8	2020-05-18 01:09:00.736691	ebooks/36726
158784	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36726/36726-h/36726-h.htm	2011-07-13 15:30:36	ebooks/36726
51440	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36726/36726-8.zip	2011-07-13 15:30:38	ebooks/36726
17464	image/jpeg	https://www.gutenberg.org/cache/epub/36726/pg36726.cover.medium.jpg	2020-05-18 01:09:02.383627	ebooks/36726
2521	image/jpeg	https://www.gutenberg.org/cache/epub/36726/pg36726.cover.small.jpg	2020-05-18 01:09:02.361618	ebooks/36726
51417	application/zip	https://www.gutenberg.org/files/36726/36726.zip	2011-07-13 15:30:38	ebooks/36726
371530	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36726/36726-h.zip	2011-07-13 15:30:38	ebooks/36726
898658	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36726.kindle.images	2020-05-18 01:09:01.818622	ebooks/36726
471953	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36726.kindle.noimages	2020-05-18 01:09:02.338614	ebooks/36726
135862	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36726/36726.txt	2011-07-13 15:30:36	ebooks/36726
379720	application/epub+zip	https://www.gutenberg.org/ebooks/36726.epub.images	2020-05-18 01:09:01.023649	ebooks/36726
135871	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36726/36726-8.txt	2011-07-13 15:30:36	ebooks/36726
88058	application/epub+zip	https://www.gutenberg.org/ebooks/36727.epub.noimages	2020-05-18 01:09:04.750606	ebooks/36727
44984	text/x-rst	https://www.gutenberg.org/ebooks/36727.rst.gen	2020-05-18 01:09:02.855626	ebooks/36727
175641	application/epub+zip	https://www.gutenberg.org/ebooks/36727.epub.images	2020-05-18 01:09:03.833607	ebooks/36727
41673	text/plain; charset=utf-8	https://www.gutenberg.org/files/36727/36727-0.txt	2011-07-13 15:36:40	ebooks/36727
153233	text/x-rst	https://www.gutenberg.org/files/36727/36727-rst.zip	2011-07-13 15:36:24	ebooks/36727
406765	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36727.kindle.images	2020-05-18 01:09:05.17258	ebooks/36727
15670	text/plain; charset=utf-8	https://www.gutenberg.org/files/36727/36727-0.zip	2011-07-13 15:36:40	ebooks/36727
157835	text/html; charset=utf-8	https://www.gutenberg.org/files/36727/36727-h.zip	2011-07-13 15:36:18	ebooks/36727
80446	application/pdf	https://www.gutenberg.org/ebooks/36727.pdf.noimages	2020-05-18 01:09:07.880552	ebooks/36727
44986	text/x-rst	https://www.gutenberg.org/files/36727/36727-rst/36727-rst.rst	2011-07-13 15:36:24	ebooks/36727
253274	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36727.kindle.noimages	2020-05-18 01:09:05.446579	ebooks/36727
3599	image/jpeg	https://www.gutenberg.org/cache/epub/36727/pg36727.cover.small.jpg	2020-05-18 01:09:05.574587	ebooks/36727
19024	image/jpeg	https://www.gutenberg.org/cache/epub/36727/pg36727.cover.medium.jpg	2020-05-18 01:09:05.698572	ebooks/36727
166908	application/pdf	https://www.gutenberg.org/ebooks/36727.pdf.images	2020-05-18 01:09:06.818556	ebooks/36727
65797	text/html; charset=utf-8	https://www.gutenberg.org/files/36727/36727-h/36727-h.html	2011-07-13 15:36:18	ebooks/36727
16667	application/rdf+xml	https://www.gutenberg.org/ebooks/36727.rdf	2020-06-18 01:30:42.981336	ebooks/36727
1484393	application/epub+zip	https://www.gutenberg.org/ebooks/36728.epub.images	2020-05-18 01:09:08.812548	ebooks/36728
137883	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36728/36728-8.zip	2011-07-15 03:27:50	ebooks/36728
351955	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36728/36728-8.txt	2011-07-14 04:54:22	ebooks/36728
3453	image/jpeg	https://www.gutenberg.org/cache/epub/36728/pg36728.cover.small.jpg	2020-05-18 01:09:11.503837	ebooks/36728
351948	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36728/36728.txt	2011-07-14 04:54:22	ebooks/36728
775805	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36728.kindle.noimages	2020-05-18 01:09:11.470835	ebooks/36728
2786081	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36728.kindle.images	2020-05-18 01:09:10.524846	ebooks/36728
352677	text/plain	https://www.gutenberg.org/ebooks/36728.txt.utf-8	2020-05-18 01:09:08.21055	ebooks/36728
207749	application/epub+zip	https://www.gutenberg.org/ebooks/36728.epub.noimages	2020-05-18 01:09:09.179538	ebooks/36728
388665	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36728/36728-h/36728-h.htm	2011-07-15 03:27:28	ebooks/36728
137511	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36728/36728.zip	2011-07-15 03:27:50	ebooks/36728
25318	image/jpeg	https://www.gutenberg.org/cache/epub/36728/pg36728.cover.medium.jpg	2020-05-18 01:09:11.534828	ebooks/36728
1625343	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36728/36728-h.zip	2011-07-15 03:27:52	ebooks/36728
15849	application/rdf+xml	https://www.gutenberg.org/ebooks/36728.rdf	2020-06-18 01:30:43.009335	ebooks/36728
515506	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36729/36729-h/36729-h.htm	2011-07-14 04:59:28	ebooks/36729
231980	application/epub+zip	https://www.gutenberg.org/ebooks/36729.epub.images	2020-05-18 01:09:12.078832	ebooks/36729
959852	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36729.kindle.images	2020-05-18 01:09:13.481804	ebooks/36729
15081	image/jpeg	https://www.gutenberg.org/cache/epub/36729/pg36729.cover.medium.jpg	2020-05-18 01:09:14.70679	ebooks/36729
189575	application/zip	https://www.gutenberg.org/files/36729/36729-0.zip	2011-07-14 05:02:44	ebooks/36729
200224	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36729/36729-h.zip	2011-07-14 05:02:44	ebooks/36729
15058	application/rdf+xml	https://www.gutenberg.org/ebooks/36729.rdf	2020-06-18 01:30:43.035339	ebooks/36729
228490	application/epub+zip	https://www.gutenberg.org/ebooks/36729.epub.noimages	2020-05-18 01:09:12.35982	ebooks/36729
187470	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36729/36729-8.zip	2011-07-14 05:02:44	ebooks/36729
951658	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36729.kindle.noimages	2020-05-18 01:09:14.621794	ebooks/36729
486878	text/plain; charset=utf-8	https://www.gutenberg.org/files/36729/36729-0.txt	2011-07-14 04:59:26	ebooks/36729
473294	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36729/36729-8.txt	2011-07-14 04:59:38	ebooks/36729
4094	image/jpeg	https://www.gutenberg.org/cache/epub/36729/pg36729.cover.small.jpg	2020-05-18 01:09:14.666788	ebooks/36729
104868	application/epub+zip	http://www.gutenberg.org/ebooks/3673.epub.images	2020-06-02 01:04:19.576748	ebooks/3673
214923	text/plain	http://www.gutenberg.org/ebooks/3673.txt.utf-8	2020-06-02 01:04:19.378732	ebooks/3673
84776	application/zip	http://www.gutenberg.org/files/3673/3673-h.zip	2009-04-29 05:46:32	ebooks/3673
221766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3673/3673-h/3673-h.htm	2009-04-29 05:46:06	ebooks/3673
420052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3673.kindle.images	2020-06-02 01:04:20.141726	ebooks/3673
83413	application/zip	http://www.gutenberg.org/files/3673/3673.zip	2009-04-29 05:46:32	ebooks/3673
15454	image/jpeg	http://www.gutenberg.org/cache/epub/3673/pg3673.cover.medium.jpg	2020-06-02 01:04:20.660736	ebooks/3673
214951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3673/3673.txt	2009-04-29 05:45:58	ebooks/3673
4305	image/jpeg	http://www.gutenberg.org/cache/epub/3673/pg3673.cover.small.jpg	2020-06-02 01:04:20.634722	ebooks/3673
420040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3673.kindle.noimages	2020-06-02 01:04:20.607719	ebooks/3673
104868	application/epub+zip	http://www.gutenberg.org/ebooks/3673.epub.noimages	2020-06-02 01:04:19.684746	ebooks/3673
134757	application/zip	https://www.gutenberg.org/files/36730/36730-8.zip	2011-07-14 05:28:32	ebooks/36730
15427	image/jpeg	https://www.gutenberg.org/cache/epub/36730/pg36730.cover.medium.jpg	2020-05-18 01:09:17.455766	ebooks/36730
170820	application/epub+zip	https://www.gutenberg.org/ebooks/36730.epub.noimages	2020-05-18 01:09:15.598778	ebooks/36730
774534	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36730.kindle.images	2020-05-18 01:09:16.480761	ebooks/36730
4217	image/jpeg	https://www.gutenberg.org/cache/epub/36730/pg36730.cover.small.jpg	2020-05-18 01:09:17.421773	ebooks/36730
391128	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36730/36730-h/36730-h.htm	2011-07-14 05:28:30	ebooks/36730
701818	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36730.kindle.noimages	2020-05-18 01:09:17.383759	ebooks/36730
360356	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36730/36730-8.txt	2011-07-14 05:28:30	ebooks/36730
134688	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36730/36730.zip	2011-07-14 05:28:32	ebooks/36730
360348	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36730/36730.txt	2011-07-14 05:28:30	ebooks/36730
220008	application/epub+zip	https://www.gutenberg.org/ebooks/36730.epub.images	2020-05-18 01:09:15.316806	ebooks/36730
16018	application/rdf+xml	https://www.gutenberg.org/ebooks/36730.rdf	2020-06-18 01:30:43.063332	ebooks/36730
360428	text/plain	https://www.gutenberg.org/ebooks/36730.txt.utf-8	2020-05-18 01:09:14.852816	ebooks/36730
189425	application/zip	https://www.gutenberg.org/files/36730/36730-h.zip	2011-07-14 05:28:32	ebooks/36730
2110482	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36731.kindle.images	2020-05-18 01:09:20.394716	ebooks/36731
16186	application/rdf+xml	https://www.gutenberg.org/ebooks/36731.rdf	2020-06-18 01:30:43.092335	ebooks/36731
443492	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36731/36731-h/36731-h.htm	2011-07-14 11:27:24	ebooks/36731
376749	text/plain	https://www.gutenberg.org/ebooks/36731.txt.utf-8	2020-05-18 01:09:17.592746	ebooks/36731
376713	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36731/36731.txt	2011-07-14 11:27:24	ebooks/36731
145519	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36731/36731-8.zip	2011-07-14 11:27:26	ebooks/36731
1195463	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36731/36731-h.zip	2011-07-14 11:27:26	ebooks/36731
376720	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36731/36731-8.txt	2011-07-14 11:27:24	ebooks/36731
761266	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36731.kindle.noimages	2020-05-18 01:09:21.512704	ebooks/36731
145444	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36731/36731.zip	2011-07-14 11:27:26	ebooks/36731
188242	application/epub+zip	https://www.gutenberg.org/ebooks/36731.epub.noimages	2020-05-18 01:09:19.006742	ebooks/36731
875190	application/epub+zip	https://www.gutenberg.org/ebooks/36731.epub.images	2020-05-18 01:09:18.685739	ebooks/36731
14947	image/jpeg	https://www.gutenberg.org/cache/epub/36731/pg36731.cover.medium.jpg	2020-05-18 01:09:21.623698	ebooks/36731
3445	image/jpeg	https://www.gutenberg.org/cache/epub/36731/pg36731.cover.small.jpg	2020-05-18 01:09:21.570695	ebooks/36731
64048	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36732/36732.txt	2011-07-14 11:32:06	ebooks/36732
421064	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36732.kindle.images	2020-05-18 01:09:22.517694	ebooks/36732
24300	application/zip	https://www.gutenberg.org/files/36732/36732.zip	2011-07-14 11:32:08	ebooks/36732
138350	application/zip	https://www.gutenberg.org/files/36732/36732-h.zip	2011-07-14 11:32:08	ebooks/36732
197897	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36732.kindle.noimages	2020-05-18 01:09:22.80668	ebooks/36732
47185	application/epub+zip	https://www.gutenberg.org/ebooks/36732.epub.noimages	2020-05-18 01:09:22.203687	ebooks/36732
13926	application/rdf+xml	https://www.gutenberg.org/ebooks/36732.rdf	2020-06-18 01:30:43.117331	ebooks/36732
75855	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36732/36732-h/36732-h.htm	2011-07-14 11:32:06	ebooks/36732
3802	image/jpeg	https://www.gutenberg.org/cache/epub/36732/pg36732.cover.small.jpg	2020-05-18 01:09:22.834678	ebooks/36732
14490	image/jpeg	https://www.gutenberg.org/cache/epub/36732/pg36732.cover.medium.jpg	2020-05-18 01:09:22.860678	ebooks/36732
64020	text/plain	https://www.gutenberg.org/ebooks/36732.txt.utf-8	2020-05-18 01:09:21.794706	ebooks/36732
159108	application/epub+zip	https://www.gutenberg.org/ebooks/36732.epub.images	2020-05-18 01:09:22.029739	ebooks/36732
116611	application/zip	https://www.gutenberg.org/files/36733/36733.zip	2011-07-14 13:56:54	ebooks/36733
302880	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36733/36733-8.txt	2011-07-14 13:56:54	ebooks/36733
116646	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36733/36733-8.zip	2011-07-14 13:56:54	ebooks/36733
794836	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36733.kindle.noimages	2020-05-18 01:09:25.86164	ebooks/36733
28695	image/jpeg	https://www.gutenberg.org/cache/epub/36733/pg36733.cover.medium.jpg	2020-05-18 01:09:25.92065	ebooks/36733
993292	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36733.kindle.images	2020-05-18 01:09:24.951654	ebooks/36733
302888	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36733/36733.txt	2011-07-14 13:56:54	ebooks/36733
4387	image/jpeg	https://www.gutenberg.org/cache/epub/36733/pg36733.cover.small.jpg	2020-05-18 01:09:25.891646	ebooks/36733
239612	application/epub+zip	https://www.gutenberg.org/ebooks/36733.epub.noimages	2020-05-18 01:09:24.017693	ebooks/36733
302868	text/plain	https://www.gutenberg.org/ebooks/36733.txt.utf-8	2020-05-18 01:09:22.976704	ebooks/36733
375571	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36733/36733-h/36733-h.htm	2011-07-14 14:01:28	ebooks/36733
341448	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36733/36733-h.zip	2011-07-14 14:04:01	ebooks/36733
15829	application/rdf+xml	https://www.gutenberg.org/ebooks/36733.rdf	2020-06-18 01:30:43.144335	ebooks/36733
352876	application/epub+zip	https://www.gutenberg.org/ebooks/36733.epub.images	2020-05-18 01:09:23.589686	ebooks/36733
1464294	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36734/36734-8.txt	2011-07-14 12:00:00	ebooks/36734
2699341	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36734.kindle.noimages	2020-05-18 01:09:34.058534	ebooks/36734
636623	application/zip	https://www.gutenberg.org/files/36734/36734-h.zip	2011-07-14 12:01:38	ebooks/36734
15684	image/jpeg	https://www.gutenberg.org/cache/epub/36734/pg36734.cover.medium.jpg	2020-05-18 01:09:34.201541	ebooks/36734
608877	text/plain; charset=utf-8	https://www.gutenberg.org/files/36734/36734-0.zip	2011-07-14 12:01:36	ebooks/36734
1464728	text/plain; charset=utf-8	https://www.gutenberg.org/files/36734/36734-0.txt	2011-07-14 11:59:20	ebooks/36734
607816	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36734/36734-8.zip	2011-07-14 12:01:36	ebooks/36734
2699345	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36734.kindle.images	2020-05-18 01:09:30.901574	ebooks/36734
607235	application/zip	https://www.gutenberg.org/files/36734/36734.zip	2011-07-14 12:01:36	ebooks/36734
678587	application/epub+zip	https://www.gutenberg.org/ebooks/36734.epub.noimages	2020-05-18 01:09:27.735676	ebooks/36734
4069	image/jpeg	https://www.gutenberg.org/cache/epub/36734/pg36734.cover.small.jpg	2020-05-18 01:09:34.133539	ebooks/36734
678587	application/epub+zip	https://www.gutenberg.org/ebooks/36734.epub.images	2020-05-18 01:09:27.155637	ebooks/36734
1642278	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36734/36734-h/36734-h.htm	2011-07-14 11:59:22	ebooks/36734
1464634	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36734/36734.txt	2011-07-14 12:01:24	ebooks/36734
16071	application/rdf+xml	https://www.gutenberg.org/ebooks/36734.rdf	2020-06-18 01:30:43.172337	ebooks/36734
1263163	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36735/36735.txt	2011-07-14 12:05:10	ebooks/36735
476863	application/zip	https://www.gutenberg.org/files/36735/36735-8.zip	2011-07-14 12:05:30	ebooks/36735
1263892	text/plain	https://www.gutenberg.org/ebooks/36735.txt.utf-8	2020-05-18 01:09:34.42653	ebooks/36735
2559478	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36735.kindle.images	2020-05-18 01:09:39.948621	ebooks/36735
1262931	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36735/36735-8.txt	2011-07-14 12:03:46	ebooks/36735
711578	application/epub+zip	https://www.gutenberg.org/ebooks/36735.epub.images	2020-05-18 01:09:36.057521	ebooks/36735
2229537	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36735.kindle.noimages	2020-05-18 01:09:42.823583	ebooks/36735
26324	image/jpeg	https://www.gutenberg.org/cache/epub/36735/pg36735.cover.medium.jpg	2020-05-18 01:09:43.006599	ebooks/36735
544777	application/epub+zip	https://www.gutenberg.org/ebooks/36735.epub.noimages	2020-05-18 01:09:37.078546	ebooks/36735
660603	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36735/36735-h.zip	2011-07-14 12:05:32	ebooks/36735
475856	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36735/36735.zip	2011-07-14 12:05:30	ebooks/36735
14339	application/rdf+xml	https://www.gutenberg.org/ebooks/36735.rdf	2020-06-18 01:30:43.198329	ebooks/36735
1402627	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36735/36735-h/36735-h.htm	2011-07-14 12:03:48	ebooks/36735
4723	image/jpeg	https://www.gutenberg.org/cache/epub/36735/pg36735.cover.small.jpg	2020-05-18 01:09:42.919582	ebooks/36735
123678	application/zip	https://www.gutenberg.org/files/36736/36736.zip	2011-07-14 18:11:31	ebooks/36736
368828	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36736/36736-h.zip	2011-07-14 18:17:29	ebooks/36736
4341	image/jpeg	https://www.gutenberg.org/cache/epub/36736/pg36736.cover.small.jpg	2020-05-18 01:09:46.372552	ebooks/36736
29421	image/jpeg	https://www.gutenberg.org/cache/epub/36736/pg36736.cover.medium.jpg	2020-05-18 01:09:46.400561	ebooks/36736
390181	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36736/36736-h/36736-h.htm	2011-07-14 18:14:59	ebooks/36736
123741	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36736/36736-8.zip	2011-07-14 18:11:31	ebooks/36736
318858	text/plain	https://www.gutenberg.org/ebooks/36736.txt.utf-8	2020-05-18 01:09:43.244597	ebooks/36736
15661	application/rdf+xml	https://www.gutenberg.org/ebooks/36736.rdf	2020-06-18 01:30:43.226331	ebooks/36736
318801	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36736/36736-8.txt	2011-07-14 18:11:31	ebooks/36736
318808	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36736/36736.txt	2011-07-14 18:11:31	ebooks/36736
380321	application/epub+zip	https://www.gutenberg.org/ebooks/36736.epub.images	2020-05-18 01:09:43.991579	ebooks/36736
1069365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36736.kindle.images	2020-05-18 01:09:45.42355	ebooks/36736
824567	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36736.kindle.noimages	2020-05-18 01:09:46.341589	ebooks/36736
241167	application/epub+zip	https://www.gutenberg.org/ebooks/36736.epub.noimages	2020-05-18 01:09:44.42457	ebooks/36736
246684	text/html; charset=utf-8	https://www.gutenberg.org/files/36737/36737-h/36737-h.html	2011-07-16 15:02:22	ebooks/36737
260711	application/pdf	https://www.gutenberg.org/ebooks/36737.pdf.noimages	2020-05-18 01:09:55.721753	ebooks/36737
70135	text/plain; charset=utf-8	https://www.gutenberg.org/files/36737/36737-0.zip	2011-07-16 15:03:08	ebooks/36737
247431	application/epub+zip	https://www.gutenberg.org/ebooks/36737.epub.noimages	2020-05-18 01:09:50.059836	ebooks/36737
70014	application/zip	https://www.gutenberg.org/files/36737/36737-8.zip	2011-07-16 15:03:12	ebooks/36737
195334	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36737/36737.txt	2011-07-16 15:03:18	ebooks/36737
649860	application/zip	https://www.gutenberg.org/files/36737/36737-rst.zip	2011-07-16 15:02:32	ebooks/36737
69980	application/zip	https://www.gutenberg.org/files/36737/36737.zip	2011-07-16 15:03:18	ebooks/36737
693928	application/epub+zip	https://www.gutenberg.org/ebooks/36737.epub.images	2020-05-18 01:09:48.647547	ebooks/36737
202092	text/x-rst	https://www.gutenberg.org/ebooks/36737.rst.gen	2020-05-18 01:09:47.225548	ebooks/36737
702827	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36737.kindle.noimages	2020-05-18 01:09:51.68681	ebooks/36737
202094	text/x-rst	https://www.gutenberg.org/files/36737/36737-rst/36737-rst.rst	2011-07-16 15:02:32	ebooks/36737
195335	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36737/36737-8.txt	2011-07-16 15:03:12	ebooks/36737
4530	image/jpeg	https://www.gutenberg.org/cache/epub/36737/pg36737.cover.small.jpg	2020-05-18 01:09:51.9298	ebooks/36737
21867	application/rdf+xml	https://www.gutenberg.org/ebooks/36737.rdf	2020-06-18 01:30:43.26333	ebooks/36737
656673	application/zip	https://www.gutenberg.org/files/36737/36737-h.zip	2011-07-16 15:02:22	ebooks/36737
1502300	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36737.kindle.images	2020-05-18 01:09:50.91682	ebooks/36737
195832	text/plain; charset=utf-8	https://www.gutenberg.org/files/36737/36737-0.txt	2011-07-16 15:03:08	ebooks/36737
842051	application/pdf	https://www.gutenberg.org/ebooks/36737.pdf.images	2020-05-18 01:09:53.861806	ebooks/36737
37527	image/jpeg	https://www.gutenberg.org/cache/epub/36737/pg36737.cover.medium.jpg	2020-05-18 01:09:52.157801	ebooks/36737
2784989	application/epub+zip	https://www.gutenberg.org/ebooks/36738.epub.images	2020-05-18 01:09:57.34377	ebooks/36738
72684	application/epub+zip	https://www.gutenberg.org/ebooks/36738.epub.noimages	2020-05-18 01:09:57.550733	ebooks/36738
3009284	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36738/36738-h.zip	2011-07-15 04:11:24	ebooks/36738
98021	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36738/36738-h/36738-h.htm	2011-07-15 04:07:38	ebooks/36738
12754	application/rdf+xml	https://www.gutenberg.org/ebooks/36738.rdf	2020-06-18 01:30:43.286329	ebooks/36738
36501	application/zip	https://www.gutenberg.org/files/36738/36738-8.zip	2011-07-15 04:11:24	ebooks/36738
6267988	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36738.kindle.images	2020-05-18 01:10:03.655653	ebooks/36738
16175	image/jpeg	https://www.gutenberg.org/cache/epub/36738/pg36738.cover.medium.jpg	2020-05-18 01:10:04.033666	ebooks/36738
268608	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36738.kindle.noimages	2020-05-18 01:10:03.968651	ebooks/36738
3527	image/jpeg	https://www.gutenberg.org/cache/epub/36738/pg36738.cover.small.jpg	2020-05-18 01:10:04.002654	ebooks/36738
87682	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36738/36738-8.txt	2011-07-15 04:11:02	ebooks/36738
89522	text/plain	https://www.gutenberg.org/ebooks/36738.txt.utf-8	2020-05-18 01:09:56.278758	ebooks/36738
506435	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36739/36739.txt	2011-07-15 06:14:18	ebooks/36739
572658	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36739/36739-h/36739-h.htm	2011-07-15 06:13:54	ebooks/36739
506432	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36739/36739-8.txt	2011-07-15 06:13:54	ebooks/36739
507532	text/plain; charset=utf-8	https://www.gutenberg.org/files/36739/36739-0.txt	2011-07-15 06:13:30	ebooks/36739
240720	application/epub+zip	https://www.gutenberg.org/ebooks/36739.epub.noimages	2020-05-18 01:10:05.107644	ebooks/36739
194965	application/zip	https://www.gutenberg.org/files/36739/36739-0.zip	2011-07-15 06:14:20	ebooks/36739
194711	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36739/36739-8.zip	2011-07-15 06:14:20	ebooks/36739
989968	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36739.kindle.noimages	2020-05-18 01:10:07.724624	ebooks/36739
194564	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36739/36739.zip	2011-07-15 06:14:20	ebooks/36739
1068110	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36739.kindle.images	2020-05-18 01:10:06.456623	ebooks/36739
14168	image/jpeg	https://www.gutenberg.org/cache/epub/36739/pg36739.cover.medium.jpg	2020-05-18 01:10:07.812594	ebooks/36739
273702	application/epub+zip	https://www.gutenberg.org/ebooks/36739.epub.images	2020-05-18 01:10:04.702661	ebooks/36739
239140	application/zip	https://www.gutenberg.org/files/36739/36739-h.zip	2011-07-15 06:14:20	ebooks/36739
3672	image/jpeg	https://www.gutenberg.org/cache/epub/36739/pg36739.cover.small.jpg	2020-05-18 01:10:07.771594	ebooks/36739
16884	application/rdf+xml	https://www.gutenberg.org/ebooks/36739.rdf	2020-06-18 01:30:43.316328	ebooks/36739
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/3674.rdf	2020-06-11 01:03:05.214118	ebooks/3674
498612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3674/3674-h/3674-h.htm	2013-08-22 10:29:52	ebooks/3674
204073	application/epub+zip	http://www.gutenberg.org/ebooks/3674.epub.images	2020-06-02 01:04:21.118715	ebooks/3674
827101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3674.kindle.images	2020-06-02 01:04:22.152701	ebooks/3674
177224	application/zip	http://www.gutenberg.org/files/3674/3674-h.zip	2013-08-22 10:30:54	ebooks/3674
827097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3674.kindle.noimages	2020-06-02 01:04:23.048683	ebooks/3674
482176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3674/3674.txt	2013-08-22 10:30:22	ebooks/3674
204073	application/epub+zip	http://www.gutenberg.org/ebooks/3674.epub.noimages	2020-06-02 01:04:21.257725	ebooks/3674
16811	image/jpeg	http://www.gutenberg.org/cache/epub/3674/pg3674.cover.medium.jpg	2020-06-02 01:04:23.113689	ebooks/3674
3843	image/jpeg	http://www.gutenberg.org/cache/epub/3674/pg3674.cover.small.jpg	2020-06-02 01:04:23.082681	ebooks/3674
482148	text/plain	http://www.gutenberg.org/ebooks/3674.txt.utf-8	2020-06-02 01:04:20.784749	ebooks/3674
175448	application/zip	http://www.gutenberg.org/files/3674/3674.zip	2013-08-22 10:30:54	ebooks/3674
449660	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36740/36740-8.txt	2011-07-15 06:46:40	ebooks/36740
449651	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36740/36740.txt	2011-07-15 06:46:40	ebooks/36740
170490	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36740/36740-8.zip	2011-07-15 06:46:42	ebooks/36740
170457	application/zip	https://www.gutenberg.org/files/36740/36740.zip	2011-07-15 06:46:42	ebooks/36740
545766	text/html; charset=utf-8	https://www.gutenberg.org/files/36740/36740-h/36740-h.htm	2011-07-15 06:46:26	ebooks/36740
668622	application/epub+zip	https://www.gutenberg.org/ebooks/36740.epub.images	2020-05-18 01:10:08.486619	ebooks/36740
15982	image/jpeg	https://www.gutenberg.org/cache/epub/36740/pg36740.cover.medium.jpg	2020-05-18 01:10:11.393572	ebooks/36740
172161	application/zip	https://www.gutenberg.org/files/36740/36740-0.zip	2011-07-15 06:46:42	ebooks/36740
1642780	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36740.kindle.images	2020-05-18 01:10:10.104572	ebooks/36740
463665	text/plain; charset=utf-8	https://www.gutenberg.org/files/36740/36740-0.txt	2011-07-15 06:46:12	ebooks/36740
2640	image/jpeg	https://www.gutenberg.org/cache/epub/36740/pg36740.cover.small.jpg	2020-05-18 01:10:11.361574	ebooks/36740
293613	application/epub+zip	https://www.gutenberg.org/ebooks/36740.epub.noimages	2020-05-18 01:10:08.838594	ebooks/36740
994951	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36740.kindle.noimages	2020-05-18 01:10:11.325594	ebooks/36740
617794	text/html; charset=utf-8	https://www.gutenberg.org/files/36740/36740-h.zip	2011-07-15 06:46:42	ebooks/36740
16447	application/rdf+xml	https://www.gutenberg.org/ebooks/36740.rdf	2020-06-18 01:30:43.344331	ebooks/36740
641446	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36741.kindle.noimages	2020-05-18 01:10:16.528652	ebooks/36741
19076	image/jpeg	https://www.gutenberg.org/cache/epub/36741/pg36741.cover.medium.jpg	2020-05-18 01:10:16.675662	ebooks/36741
305368	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36741/36741-8.txt	2011-07-15 07:42:04	ebooks/36741
2905304	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36741/36741-h.zip	2011-07-15 07:42:12	ebooks/36741
3106056	application/epub+zip	https://www.gutenberg.org/ebooks/36741.epub.images	2020-05-18 01:10:12.644547	ebooks/36741
111446	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36741/36741.zip	2011-07-15 07:42:12	ebooks/36741
305432	text/plain	https://www.gutenberg.org/ebooks/36741.txt.utf-8	2020-05-18 01:10:11.526555	ebooks/36741
14831	application/rdf+xml	https://www.gutenberg.org/ebooks/36741.rdf	2020-06-18 01:30:43.372328	ebooks/36741
6329204	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36741.kindle.images	2020-05-18 01:10:15.614507	ebooks/36741
156346	application/epub+zip	https://www.gutenberg.org/ebooks/36741.epub.noimages	2020-05-18 01:10:12.97254	ebooks/36741
305507	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36741/36741.txt	2011-07-15 07:42:04	ebooks/36741
4143	image/jpeg	https://www.gutenberg.org/cache/epub/36741/pg36741.cover.small.jpg	2020-05-18 01:10:16.604651	ebooks/36741
111487	application/zip	https://www.gutenberg.org/files/36741/36741-8.zip	2011-07-15 07:42:12	ebooks/36741
359270	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36741/36741-h/36741-h.htm	2011-07-15 07:42:08	ebooks/36741
12756	application/rdf+xml	https://www.gutenberg.org/ebooks/36742.rdf	2020-06-18 01:30:43.39533	ebooks/36742
268730	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36742.kindle.noimages	2020-05-18 01:10:24.923551	ebooks/36742
3256	image/jpeg	https://www.gutenberg.org/cache/epub/36742/pg36742.cover.small.jpg	2020-05-18 01:10:24.957581	ebooks/36742
14655	image/jpeg	https://www.gutenberg.org/cache/epub/36742/pg36742.cover.medium.jpg	2020-05-18 01:10:24.988551	ebooks/36742
38362	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36742/36742-8.zip	2011-07-15 07:48:42	ebooks/36742
93935	text/plain	https://www.gutenberg.org/ebooks/36742.txt.utf-8	2020-05-18 01:10:16.875649	ebooks/36742
2579429	application/epub+zip	https://www.gutenberg.org/ebooks/36742.epub.images	2020-05-18 01:10:17.968679	ebooks/36742
102246	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36742/36742-h/36742-h.htm	2011-07-15 07:48:38	ebooks/36742
91858	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36742/36742-8.txt	2011-07-15 07:48:30	ebooks/36742
5918316	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36742.kindle.images	2020-05-18 01:10:24.593542	ebooks/36742
2824418	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36742/36742-h.zip	2011-07-15 07:48:42	ebooks/36742
72258	application/epub+zip	https://www.gutenberg.org/ebooks/36742.epub.noimages	2020-05-18 01:10:18.200627	ebooks/36742
4322	image/jpeg	https://www.gutenberg.org/cache/epub/36743/pg36743.cover.small.jpg	2020-05-18 01:10:26.065576	ebooks/36743
11191	application/zip	https://www.gutenberg.org/files/36743/36743.zip	2011-07-15 14:04:20	ebooks/36743
303702	application/epub+zip	https://www.gutenberg.org/ebooks/36743.epub.images	2020-05-18 01:10:25.339555	ebooks/36743
136260	application/epub+zip	https://www.gutenberg.org/ebooks/36743.epub.noimages	2020-05-18 01:10:25.503538	ebooks/36743
309340	application/zip	https://www.gutenberg.org/files/36743/36743-h.zip	2011-07-15 14:04:20	ebooks/36743
29580	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36743/36743.txt	2011-07-15 14:04:16	ebooks/36743
33090	image/jpeg	https://www.gutenberg.org/cache/epub/36743/pg36743.cover.medium.jpg	2020-05-18 01:10:26.085533	ebooks/36743
659132	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36743.kindle.images	2020-05-18 01:10:25.801539	ebooks/36743
29552	text/plain	https://www.gutenberg.org/ebooks/36743.txt.utf-8	2020-05-18 01:10:25.111547	ebooks/36743
326978	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36743.kindle.noimages	2020-05-18 01:10:26.045531	ebooks/36743
13206	application/rdf+xml	https://www.gutenberg.org/ebooks/36743.rdf	2020-06-18 01:30:43.419337	ebooks/36743
37741	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36743/36743-h/36743-h.htm	2011-07-15 14:04:16	ebooks/36743
848464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36744.kindle.noimages	2020-05-18 01:10:29.361816	ebooks/36744
549722	text/html; charset=utf-8	https://www.gutenberg.org/files/36744/36744-h.zip	2011-07-15 14:15:26	ebooks/36744
437457	text/plain; charset=utf-8	https://www.gutenberg.org/files/36744/36744-0.txt	2011-07-15 14:13:52	ebooks/36744
514028	text/html; charset=utf-8	https://www.gutenberg.org/files/36744/36744-h/36744-h.htm	2011-07-15 14:13:56	ebooks/36744
161190	application/zip	https://www.gutenberg.org/files/36744/36744-8.zip	2011-07-15 14:15:26	ebooks/36744
4044	image/jpeg	https://www.gutenberg.org/cache/epub/36744/pg36744.cover.small.jpg	2020-05-18 01:10:29.408814	ebooks/36744
16615	application/rdf+xml	https://www.gutenberg.org/ebooks/36744.rdf	2020-06-18 01:30:43.448331	ebooks/36744
584167	application/epub+zip	https://www.gutenberg.org/ebooks/36744.epub.images	2020-05-18 01:10:26.703526	ebooks/36744
426176	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36744/36744.txt	2011-07-15 14:14:12	ebooks/36744
14185	image/jpeg	https://www.gutenberg.org/cache/epub/36744/pg36744.cover.medium.jpg	2020-05-18 01:10:29.450823	ebooks/36744
426184	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36744/36744-8.txt	2011-07-15 14:14:12	ebooks/36744
162555	text/plain; charset=utf-8	https://www.gutenberg.org/files/36744/36744-0.zip	2011-07-15 14:15:26	ebooks/36744
1507737	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36744.kindle.images	2020-05-18 01:10:28.241856	ebooks/36744
161152	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36744/36744.zip	2011-07-15 14:15:24	ebooks/36744
209634	application/epub+zip	https://www.gutenberg.org/ebooks/36744.epub.noimages	2020-05-18 01:10:27.059529	ebooks/36744
4818443	application/epub+zip	https://www.gutenberg.org/ebooks/36745.epub.images	2020-05-18 01:10:30.521836	ebooks/36745
4819962	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36745/36745-h.zip	2011-07-16 09:25:42	ebooks/36745
583666	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36745.kindle.noimages	2020-05-18 01:10:39.228694	ebooks/36745
106422	application/zip	https://www.gutenberg.org/files/36745/36745-8.zip	2011-07-16 09:25:40	ebooks/36745
17268	image/jpeg	https://www.gutenberg.org/cache/epub/36745/pg36745.cover.medium.jpg	2020-05-18 01:10:39.323686	ebooks/36745
331477	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36745/36745-h/36745-h.htm	2011-07-16 09:24:10	ebooks/36745
4414	image/jpeg	https://www.gutenberg.org/cache/epub/36745/pg36745.cover.small.jpg	2020-05-18 01:10:39.277688	ebooks/36745
106344	application/zip	https://www.gutenberg.org/files/36745/36745.zip	2011-07-16 09:25:40	ebooks/36745
268622	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36745/36745-8.txt	2011-07-16 09:24:10	ebooks/36745
9589219	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36745.kindle.images	2020-05-18 01:10:38.491695	ebooks/36745
268650	text/plain	https://www.gutenberg.org/ebooks/36745.txt.utf-8	2020-05-18 01:10:29.600849	ebooks/36745
268624	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36745/36745.txt	2011-07-16 09:24:48	ebooks/36745
14775	application/rdf+xml	https://www.gutenberg.org/ebooks/36745.rdf	2020-06-18 01:30:43.474327	ebooks/36745
140818	application/epub+zip	https://www.gutenberg.org/ebooks/36745.epub.noimages	2020-05-18 01:10:30.977804	ebooks/36745
177790	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36746/36746.txt	2011-07-15 15:08:36	ebooks/36746
236219	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36746/36746-h/36746-h.htm	2011-07-15 15:07:18	ebooks/36746
66168	application/zip	https://www.gutenberg.org/files/36746/36746.zip	2011-07-15 15:08:46	ebooks/36746
838925	application/epub+zip	https://www.gutenberg.org/ebooks/36746.epub.images	2020-05-18 01:10:42.321648	ebooks/36746
443632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36746.kindle.noimages	2020-05-18 01:10:45.600605	ebooks/36746
14996	image/jpeg	https://www.gutenberg.org/cache/epub/36746/pg36746.cover.medium.jpg	2020-05-18 01:10:45.735613	ebooks/36746
66177	application/zip	https://www.gutenberg.org/files/36746/36746-8.zip	2011-07-15 15:08:46	ebooks/36746
784352	application/zip	https://www.gutenberg.org/files/36746/36746-h.zip	2011-07-15 15:08:46	ebooks/36746
177673	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36746/36746-8.txt	2011-07-15 15:07:18	ebooks/36746
177681	text/plain	https://www.gutenberg.org/ebooks/36746.txt.utf-8	2020-05-18 01:10:39.476724	ebooks/36746
16026	application/rdf+xml	https://www.gutenberg.org/ebooks/36746.rdf	2020-06-18 01:30:43.503329	ebooks/36746
2448	image/jpeg	https://www.gutenberg.org/cache/epub/36746/pg36746.cover.small.jpg	2020-05-18 01:10:45.670601	ebooks/36746
109004	application/epub+zip	https://www.gutenberg.org/ebooks/36746.epub.noimages	2020-05-18 01:10:42.585651	ebooks/36746
1646814	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36746.kindle.images	2020-05-18 01:10:44.814619	ebooks/36746
633535	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36747.kindle.noimages	2020-05-18 01:10:48.200571	ebooks/36747
277834	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36747/36747.txt	2011-07-15 15:10:44	ebooks/36747
106394	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36747/36747.zip	2011-07-15 15:10:54	ebooks/36747
287311	text/plain; charset=utf-8	https://www.gutenberg.org/files/36747/36747-0.txt	2011-07-15 15:09:44	ebooks/36747
107672	text/plain; charset=utf-8	https://www.gutenberg.org/files/36747/36747-0.zip	2011-07-15 15:10:54	ebooks/36747
17095	application/rdf+xml	https://www.gutenberg.org/ebooks/36747.rdf	2020-06-18 01:30:43.532337	ebooks/36747
1131467	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36747.kindle.images	2020-05-18 01:10:47.398585	ebooks/36747
454040	text/html; charset=utf-8	https://www.gutenberg.org/files/36747/36747-h.zip	2011-07-15 15:10:54	ebooks/36747
106414	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36747/36747-8.zip	2011-07-15 15:10:54	ebooks/36747
335341	text/html; charset=utf-8	https://www.gutenberg.org/files/36747/36747-h/36747-h.htm	2011-07-15 15:09:48	ebooks/36747
521407	application/epub+zip	https://www.gutenberg.org/ebooks/36747.epub.images	2020-05-18 01:10:46.293606	ebooks/36747
23452	image/jpeg	https://www.gutenberg.org/cache/epub/36747/pg36747.cover.medium.jpg	2020-05-18 01:10:48.282571	ebooks/36747
164007	application/epub+zip	https://www.gutenberg.org/ebooks/36747.epub.noimages	2020-05-18 01:10:46.546617	ebooks/36747
4325	image/jpeg	https://www.gutenberg.org/cache/epub/36747/pg36747.cover.small.jpg	2020-05-18 01:10:48.242572	ebooks/36747
277843	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36747/36747-8.txt	2011-07-15 15:10:22	ebooks/36747
276676	text/plain; charset=utf-8	https://www.gutenberg.org/files/36748/36748-0.txt	2011-07-15 15:12:00	ebooks/36748
4563	image/jpeg	https://www.gutenberg.org/cache/epub/36748/pg36748.cover.small.jpg	2020-05-18 01:10:50.84354	ebooks/36748
272048	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36748/36748-8.txt	2011-07-15 15:12:38	ebooks/36748
603985	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36748.kindle.noimages	2020-05-18 01:10:50.802535	ebooks/36748
102009	application/zip	https://www.gutenberg.org/files/36748/36748-8.zip	2011-07-24 08:58:44	ebooks/36748
24507	image/jpeg	https://www.gutenberg.org/cache/epub/36748/pg36748.cover.medium.jpg	2020-05-18 01:10:50.881534	ebooks/36748
472348	text/html; charset=utf-8	https://www.gutenberg.org/files/36748/36748-h.zip	2011-07-24 08:58:44	ebooks/36748
102624	application/zip	https://www.gutenberg.org/files/36748/36748-0.zip	2011-07-24 08:58:44	ebooks/36748
315450	text/html; charset=utf-8	https://www.gutenberg.org/files/36748/36748-h/36748-h.htm	2011-07-15 15:12:02	ebooks/36748
101974	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36748/36748.zip	2011-07-24 08:58:44	ebooks/36748
156681	application/epub+zip	https://www.gutenberg.org/ebooks/36748.epub.noimages	2020-05-18 01:10:49.229556	ebooks/36748
475998	application/epub+zip	https://www.gutenberg.org/ebooks/36748.epub.images	2020-05-18 01:10:48.970562	ebooks/36748
16542	application/rdf+xml	https://www.gutenberg.org/ebooks/36748.rdf	2020-06-18 01:30:43.561331	ebooks/36748
272039	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36748/36748.txt	2011-07-15 15:12:38	ebooks/36748
1122242	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36748.kindle.images	2020-05-18 01:10:50.048584	ebooks/36748
973541	application/zip	https://www.gutenberg.org/files/36749/36749-h.zip	2011-07-15 16:04:14	ebooks/36749
595378	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36749/36749-h/36749-h.htm	2011-07-15 16:04:10	ebooks/36749
999520	application/epub+zip	https://www.gutenberg.org/ebooks/36749.epub.images	2020-05-18 01:10:51.749521	ebooks/36749
521251	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36749/36749.txt	2011-07-15 16:04:10	ebooks/36749
521230	text/plain	https://www.gutenberg.org/ebooks/36749.txt.utf-8	2020-05-18 01:10:51.030564	ebooks/36749
23271	image/jpeg	https://www.gutenberg.org/cache/epub/36749/pg36749.cover.medium.jpg	2020-05-18 01:10:55.170652	ebooks/36749
1093149	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36749.kindle.noimages	2020-05-18 01:10:55.084648	ebooks/36749
193394	application/zip	https://www.gutenberg.org/files/36749/36749-8.zip	2011-07-15 16:04:12	ebooks/36749
14411	application/rdf+xml	https://www.gutenberg.org/ebooks/36749.rdf	2020-06-18 01:30:43.586325	ebooks/36749
193376	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36749/36749.zip	2011-07-15 16:04:12	ebooks/36749
2498258	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36749.kindle.images	2020-05-18 01:10:53.639504	ebooks/36749
521260	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36749/36749-8.txt	2011-07-15 16:04:10	ebooks/36749
276971	application/epub+zip	https://www.gutenberg.org/ebooks/36749.epub.noimages	2020-05-18 01:10:52.141533	ebooks/36749
3845	image/jpeg	https://www.gutenberg.org/cache/epub/36749/pg36749.cover.small.jpg	2020-05-18 01:10:55.129647	ebooks/36749
132926	application/epub+zip	http://www.gutenberg.org/ebooks/3675.epub.images	2020-06-02 01:04:23.489695	ebooks/3675
526254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3675.kindle.images	2020-06-02 01:04:24.19668	ebooks/3675
526238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3675.kindle.noimages	2020-06-02 01:04:24.776666	ebooks/3675
12630	image/jpeg	http://www.gutenberg.org/cache/epub/3675/pg3675.cover.medium.jpg	2020-06-02 01:04:24.832674	ebooks/3675
280585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3675/3675-h/3675-h.htm	2009-06-06 16:41:24	ebooks/3675
108591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3675/3675-8.zip	2009-06-06 16:44:06	ebooks/3675
3357	image/jpeg	http://www.gutenberg.org/cache/epub/3675/pg3675.cover.small.jpg	2020-06-02 01:04:24.805667	ebooks/3675
270649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3675/3675-8.txt	2009-06-06 16:41:14	ebooks/3675
110307	application/zip	http://www.gutenberg.org/files/3675/3675-h.zip	2009-06-06 16:44:08	ebooks/3675
274156	text/plain	http://www.gutenberg.org/ebooks/3675.txt.utf-8	2020-06-02 01:04:23.243691	ebooks/3675
132926	application/epub+zip	http://www.gutenberg.org/ebooks/3675.epub.noimages	2020-06-02 01:04:23.617682	ebooks/3675
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/3675.rdf	2020-06-11 01:03:05.240108	ebooks/3675
9251386	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36750.kindle.images	2020-05-18 01:11:02.522549	ebooks/36750
122634	application/zip	https://www.gutenberg.org/files/36750/36750-8.zip	2011-07-16 12:21:08	ebooks/36750
306927	text/plain	https://www.gutenberg.org/ebooks/36750.txt.utf-8	2020-05-18 01:10:58.745616	ebooks/36750
5556608	application/epub+zip	https://www.gutenberg.org/ebooks/36750.epub.images	2020-05-18 01:11:00.048595	ebooks/36750
3527	image/jpeg	https://www.gutenberg.org/cache/epub/36750/pg36750.cover.small.jpg	2020-05-18 01:11:03.378536	ebooks/36750
354688	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36750/36750-h/36750-h.htm	2011-07-16 12:21:04	ebooks/36750
306946	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36750/36750.txt	2011-07-16 12:21:04	ebooks/36750
163482	application/epub+zip	https://www.gutenberg.org/ebooks/36750.epub.noimages	2020-05-18 01:11:00.395592	ebooks/36750
7943319	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36750/36750-h.zip	2011-07-16 12:21:10	ebooks/36750
649456	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36750.kindle.noimages	2020-05-18 01:11:03.331546	ebooks/36750
15603	application/rdf+xml	https://www.gutenberg.org/ebooks/36750.rdf	2020-06-18 01:30:43.614327	ebooks/36750
15517	image/jpeg	https://www.gutenberg.org/cache/epub/36750/pg36750.cover.medium.jpg	2020-05-18 01:11:03.421548	ebooks/36750
122600	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36750/36750.zip	2011-07-16 12:21:08	ebooks/36750
306944	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36750/36750-8.txt	2011-07-16 12:21:04	ebooks/36750
14902	application/rdf+xml	https://www.gutenberg.org/ebooks/36751.rdf	2020-06-18 01:30:43.641324	ebooks/36751
4054999	application/zip	https://www.gutenberg.org/files/36751/36751-h.zip	2011-07-17 06:59:24	ebooks/36751
41367	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36751/36751-8.zip	2011-07-17 06:59:24	ebooks/36751
321610	application/epub+zip	https://www.gutenberg.org/ebooks/36751.epub.noimages	2020-05-18 01:11:07.94784	ebooks/36751
112617	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36751/36751-8.txt	2011-07-17 06:59:22	ebooks/36751
14660	image/jpeg	https://www.gutenberg.org/cache/epub/36751/pg36751.cover.medium.jpg	2020-05-18 01:11:15.877716	ebooks/36751
6585656	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36751.kindle.images	2020-05-18 01:11:15.299721	ebooks/36751
112596	text/plain	https://www.gutenberg.org/ebooks/36751.txt.utf-8	2020-05-18 01:11:03.577549	ebooks/36751
141450	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36751/36751-h/36751-h.htm	2011-07-17 06:59:22	ebooks/36751
112613	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36751/36751.txt	2011-07-17 06:59:22	ebooks/36751
688473	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36751.kindle.noimages	2020-05-18 01:11:15.807715	ebooks/36751
1656	image/jpeg	https://www.gutenberg.org/cache/epub/36751/pg36751.cover.small.jpg	2020-05-18 01:11:15.843719	ebooks/36751
2999430	application/epub+zip	https://www.gutenberg.org/ebooks/36751.epub.images	2020-05-18 01:11:07.171825	ebooks/36751
41338	application/zip	https://www.gutenberg.org/files/36751/36751.zip	2011-07-17 06:59:24	ebooks/36751
4867725	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36752/36752-h.zip	2011-07-21 03:30:50	ebooks/36752
744554	text/plain	https://www.gutenberg.org/ebooks/36752.txt.utf-8	2020-05-18 01:11:16.020729	ebooks/36752
279384	application/zip	https://www.gutenberg.org/files/36752/36752-8.zip	2011-07-21 03:30:50	ebooks/36752
279358	application/zip	https://www.gutenberg.org/files/36752/36752.zip	2011-07-21 03:30:50	ebooks/36752
382689	application/epub+zip	https://www.gutenberg.org/ebooks/36752.epub.noimages	2020-05-18 01:11:18.213678	ebooks/36752
15658	application/rdf+xml	https://www.gutenberg.org/ebooks/36752.rdf	2020-06-18 01:30:43.668379	ebooks/36752
795137	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36752/36752-h/36752-h.htm	2011-07-21 03:30:20	ebooks/36752
3252	image/jpeg	https://www.gutenberg.org/cache/epub/36752/pg36752.cover.small.jpg	2020-05-18 01:11:23.93761	ebooks/36752
6577773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36752.kindle.images	2020-05-18 01:11:22.341625	ebooks/36752
2876333	application/epub+zip	https://www.gutenberg.org/ebooks/36752.epub.images	2020-05-18 01:11:17.914701	ebooks/36752
1448441	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36752.kindle.noimages	2020-05-18 01:11:23.903605	ebooks/36752
744574	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36752/36752.txt	2011-07-21 03:30:24	ebooks/36752
25023	image/jpeg	https://www.gutenberg.org/cache/epub/36752/pg36752.cover.medium.jpg	2020-05-18 01:11:23.968611	ebooks/36752
744582	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36752/36752-8.txt	2011-07-21 03:30:16	ebooks/36752
368241	text/plain	https://www.gutenberg.org/ebooks/36753.txt.utf-8	2020-05-18 01:11:24.098678	ebooks/36753
399424	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36753/36753-h/36753-h.htm	2011-07-16 11:43:02	ebooks/36753
721738	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36753.kindle.images	2020-05-18 01:11:25.699583	ebooks/36753
368256	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36753/36753.txt	2011-07-16 11:43:02	ebooks/36753
146607	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36753/36753-h.zip	2011-07-16 11:43:04	ebooks/36753
368264	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36753/36753-8.txt	2011-07-16 11:43:02	ebooks/36753
178834	application/epub+zip	https://www.gutenberg.org/ebooks/36753.epub.images	2020-05-18 01:11:24.605607	ebooks/36753
3957	image/jpeg	https://www.gutenberg.org/cache/epub/36753/pg36753.cover.small.jpg	2020-05-18 01:11:26.55457	ebooks/36753
17562	image/jpeg	https://www.gutenberg.org/cache/epub/36753/pg36753.cover.medium.jpg	2020-05-18 01:11:26.587569	ebooks/36753
14617	application/rdf+xml	https://www.gutenberg.org/ebooks/36753.rdf	2020-06-18 01:30:43.695328	ebooks/36753
139154	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36753/36753-8.zip	2011-07-16 11:43:02	ebooks/36753
178833	application/epub+zip	https://www.gutenberg.org/ebooks/36753.epub.noimages	2020-05-18 01:11:24.878606	ebooks/36753
139119	application/zip	https://www.gutenberg.org/files/36753/36753.zip	2011-07-16 11:43:02	ebooks/36753
721729	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36753.kindle.noimages	2020-05-18 01:11:26.518585	ebooks/36753
76866	application/zip	https://www.gutenberg.org/files/36754/36754-8.zip	2011-07-16 10:49:32	ebooks/36754
674978	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36754.kindle.images	2020-05-18 01:11:27.834562	ebooks/36754
426473	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36754.kindle.noimages	2020-05-18 01:11:28.37356	ebooks/36754
230940	application/epub+zip	https://www.gutenberg.org/ebooks/36754.epub.images	2020-05-18 01:11:27.046564	ebooks/36754
14328	image/jpeg	https://www.gutenberg.org/cache/epub/36754/pg36754.cover.medium.jpg	2020-05-18 01:11:28.434545	ebooks/36754
3855	image/jpeg	https://www.gutenberg.org/cache/epub/36754/pg36754.cover.small.jpg	2020-05-18 01:11:28.405549	ebooks/36754
194957	text/plain	https://www.gutenberg.org/ebooks/36754.txt.utf-8	2020-05-18 01:11:26.715577	ebooks/36754
12847	application/rdf+xml	https://www.gutenberg.org/ebooks/36754.rdf	2020-06-18 01:30:43.718324	ebooks/36754
207815	application/zip	https://www.gutenberg.org/files/36754/36754-h.zip	2011-07-16 10:49:32	ebooks/36754
194936	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36754/36754-8.txt	2011-07-16 10:48:20	ebooks/36754
106415	application/epub+zip	https://www.gutenberg.org/ebooks/36754.epub.noimages	2020-05-18 01:11:27.257572	ebooks/36754
219958	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36754/36754-h/36754-h.htm	2011-07-16 10:48:20	ebooks/36754
7703	application/zip	https://www.gutenberg.org/files/36755/36755.zip	2011-07-16 12:09:58	ebooks/36755
336999	application/zip	https://www.gutenberg.org/files/36755/36755-h.zip	2011-07-16 12:09:58	ebooks/36755
30690	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36755/36755-h/36755-h.htm	2011-07-16 12:09:56	ebooks/36755
23365	image/jpeg	https://www.gutenberg.org/cache/epub/36755/pg36755.cover.medium.jpg	2020-05-18 01:11:29.566529	ebooks/36755
3998	image/jpeg	https://www.gutenberg.org/cache/epub/36755/pg36755.cover.small.jpg	2020-05-18 01:11:29.548531	ebooks/36755
21316	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36755/36755.txt	2011-07-16 12:09:56	ebooks/36755
726161	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36755.kindle.images	2020-05-18 01:11:29.289538	ebooks/36755
12889	application/rdf+xml	https://www.gutenberg.org/ebooks/36755.rdf	2020-06-18 01:30:43.750439	ebooks/36755
299905	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36755.kindle.noimages	2020-05-18 01:11:29.529539	ebooks/36755
21288	text/plain	https://www.gutenberg.org/ebooks/36755.txt.utf-8	2020-05-18 01:11:28.547545	ebooks/36755
347321	application/epub+zip	https://www.gutenberg.org/ebooks/36755.epub.images	2020-05-18 01:11:28.80458	ebooks/36755
132145	application/epub+zip	https://www.gutenberg.org/ebooks/36755.epub.noimages	2020-05-18 01:11:28.964553	ebooks/36755
62456	application/zip	https://www.gutenberg.org/files/36756/36756.zip	2011-07-16 14:54:22	ebooks/36756
62483	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36756/36756-8.zip	2011-07-16 14:54:22	ebooks/36756
14728	application/rdf+xml	https://www.gutenberg.org/ebooks/36756.rdf	2020-06-18 01:30:43.780323	ebooks/36756
4394889	application/zip	https://www.gutenberg.org/files/36756/36756-h.zip	2011-07-16 14:54:22	ebooks/36756
165064	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36756/36756-8.txt	2011-07-16 14:54:12	ebooks/36756
447802	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36756.kindle.noimages	2020-05-18 01:11:35.598623	ebooks/36756
9672049	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36756.kindle.images	2020-05-18 01:11:34.828632	ebooks/36756
102870	application/epub+zip	https://www.gutenberg.org/ebooks/36756.epub.noimages	2020-05-18 01:11:31.719517	ebooks/36756
165044	text/plain	https://www.gutenberg.org/ebooks/36756.txt.utf-8	2020-05-18 01:11:29.657552	ebooks/36756
221673	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36756/36756-h/36756-h.htm	2011-07-16 14:54:12	ebooks/36756
165056	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36756/36756.txt	2011-07-16 14:54:12	ebooks/36756
4614	image/jpeg	https://www.gutenberg.org/cache/epub/36756/pg36756.cover.small.jpg	2020-05-18 01:11:35.68462	ebooks/36756
24388	image/jpeg	https://www.gutenberg.org/cache/epub/36756/pg36756.cover.medium.jpg	2020-05-18 01:11:35.76363	ebooks/36756
5060744	application/epub+zip	https://www.gutenberg.org/ebooks/36756.epub.images	2020-05-18 01:11:31.256521	ebooks/36756
137608	application/zip	https://www.gutenberg.org/files/36757/36757.zip	2011-07-16 14:56:54	ebooks/36757
15092	image/jpeg	https://www.gutenberg.org/cache/epub/36757/pg36757.cover.medium.jpg	2020-05-18 01:11:38.245599	ebooks/36757
369097	text/plain	https://www.gutenberg.org/ebooks/36757.txt.utf-8	2020-05-18 01:11:35.986623	ebooks/36757
137664	application/zip	https://www.gutenberg.org/files/36757/36757-8.zip	2011-07-16 14:56:54	ebooks/36757
166388	application/epub+zip	https://www.gutenberg.org/ebooks/36757.epub.noimages	2020-05-18 01:11:36.610621	ebooks/36757
15694	application/rdf+xml	https://www.gutenberg.org/ebooks/36757.rdf	2020-06-18 01:30:43.807326	ebooks/36757
791967	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36757.kindle.images	2020-05-18 01:11:37.421597	ebooks/36757
390430	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36757/36757-h/36757-h.htm	2011-07-16 14:55:32	ebooks/36757
369080	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36757/36757-8.txt	2011-07-16 14:55:32	ebooks/36757
369081	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36757/36757.txt	2011-07-16 14:56:46	ebooks/36757
3832	image/jpeg	https://www.gutenberg.org/cache/epub/36757/pg36757.cover.small.jpg	2020-05-18 01:11:38.211589	ebooks/36757
253455	application/epub+zip	https://www.gutenberg.org/ebooks/36757.epub.images	2020-05-18 01:11:36.377629	ebooks/36757
228464	application/zip	https://www.gutenberg.org/files/36757/36757-h.zip	2011-07-16 14:56:54	ebooks/36757
678916	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36757.kindle.noimages	2020-05-18 01:11:38.173586	ebooks/36757
177732	application/zip	https://www.gutenberg.org/files/36758/36758-8.zip	2011-07-16 18:51:40	ebooks/36758
933715	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36758.kindle.noimages	2020-05-18 01:11:41.979541	ebooks/36758
15042	application/rdf+xml	https://www.gutenberg.org/ebooks/36758.rdf	2020-06-18 01:30:43.833332	ebooks/36758
530477	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36758/36758-h/36758-h.htm	2011-07-16 18:51:38	ebooks/36758
473313	text/plain	https://www.gutenberg.org/ebooks/36758.txt.utf-8	2020-05-18 01:11:38.382581	ebooks/36758
1139607	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36758.kindle.images	2020-05-18 01:11:40.747552	ebooks/36758
330399	application/epub+zip	https://www.gutenberg.org/ebooks/36758.epub.images	2020-05-18 01:11:39.071586	ebooks/36758
14747	image/jpeg	https://www.gutenberg.org/cache/epub/36758/pg36758.cover.medium.jpg	2020-05-18 01:11:42.066542	ebooks/36758
473343	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36758/36758-8.txt	2011-07-16 18:51:38	ebooks/36758
295024	application/zip	https://www.gutenberg.org/files/36758/36758-h.zip	2011-07-16 18:51:40	ebooks/36758
3858	image/jpeg	https://www.gutenberg.org/cache/epub/36758/pg36758.cover.small.jpg	2020-05-18 01:11:42.025537	ebooks/36758
473334	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36758/36758.txt	2011-07-16 18:51:38	ebooks/36758
177708	application/zip	https://www.gutenberg.org/files/36758/36758.zip	2011-07-16 18:51:38	ebooks/36758
221955	application/epub+zip	https://www.gutenberg.org/ebooks/36758.epub.noimages	2020-05-18 01:11:39.540579	ebooks/36758
90270	application/epub+zip	https://www.gutenberg.org/ebooks/36759.epub.noimages	2020-05-18 01:11:42.630551	ebooks/36759
59747	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36759/36759.zip	2011-07-16 18:55:24	ebooks/36759
1076483	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36759.kindle.images	2020-05-18 01:11:43.259519	ebooks/36759
491353	application/epub+zip	https://www.gutenberg.org/ebooks/36759.epub.images	2020-05-18 01:11:42.475582	ebooks/36759
376804	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36759.kindle.noimages	2020-05-18 01:11:43.780513	ebooks/36759
3957	image/jpeg	https://www.gutenberg.org/cache/epub/36759/pg36759.cover.small.jpg	2020-05-18 01:11:43.814512	ebooks/36759
464301	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36759/36759-h.zip	2011-07-16 18:55:26	ebooks/36759
161300	text/plain	https://www.gutenberg.org/ebooks/36759.txt.utf-8	2020-05-18 01:11:42.212563	ebooks/36759
161328	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36759/36759.txt	2011-07-16 18:55:24	ebooks/36759
15276	image/jpeg	https://www.gutenberg.org/cache/epub/36759/pg36759.cover.medium.jpg	2020-05-18 01:11:43.846518	ebooks/36759
14723	application/rdf+xml	https://www.gutenberg.org/ebooks/36759.rdf	2020-06-18 01:30:43.860327	ebooks/36759
188512	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36759/36759-h/36759-h.htm	2011-07-16 18:55:24	ebooks/36759
372853	text/plain; charset=utf-8	http://www.gutenberg.org/files/3676/3676-0.txt	2016-10-31 05:48:42	ebooks/3676
2926	image/jpeg	http://www.gutenberg.org/cache/epub/3676/pg3676.cover.small.jpg	2020-06-02 01:04:27.148657	ebooks/3676
177188	application/epub+zip	http://www.gutenberg.org/ebooks/3676.epub.noimages	2020-06-02 01:04:25.458681	ebooks/3676
156780	text/html; charset=utf-8	http://www.gutenberg.org/files/3676/3676-h.zip	2016-10-31 05:50:42	ebooks/3676
716792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3676.kindle.noimages	2020-06-02 01:04:27.114632	ebooks/3676
148019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3676/3676.zip	2006-04-11 12:29:54	ebooks/3676
716804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3676.kindle.images	2020-06-02 01:04:26.286643	ebooks/3676
177188	application/epub+zip	http://www.gutenberg.org/ebooks/3676.epub.images	2020-06-02 01:04:25.25967	ebooks/3676
451638	text/html; charset=utf-8	http://www.gutenberg.org/files/3676/3676-h/3676-h.htm	2016-10-31 05:50:16	ebooks/3676
366264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3676/3676.txt	2006-04-11 12:29:36	ebooks/3676
10933	image/jpeg	http://www.gutenberg.org/cache/epub/3676/pg3676.cover.medium.jpg	2020-06-02 01:04:27.179656	ebooks/3676
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/3676.rdf	2020-06-11 01:03:05.266108	ebooks/3676
148847	text/plain; charset=utf-8	http://www.gutenberg.org/files/3676/3676-0.zip	2016-10-31 05:50:42	ebooks/3676
13925	application/rdf+xml	https://www.gutenberg.org/ebooks/36760.rdf	2020-06-18 01:30:43.88532	ebooks/36760
61598	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36760/36760.zip	2011-07-17 05:44:12	ebooks/36760
449533	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36760/36760-h.zip	2011-07-17 05:44:12	ebooks/36760
4051	image/jpeg	https://www.gutenberg.org/cache/epub/36760/pg36760.cover.small.jpg	2020-05-18 01:11:45.657832	ebooks/36760
162799	text/plain	https://www.gutenberg.org/ebooks/36760.txt.utf-8	2020-05-18 01:11:43.974518	ebooks/36760
1081518	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36760.kindle.images	2020-05-18 01:11:45.035832	ebooks/36760
16777	image/jpeg	https://www.gutenberg.org/cache/epub/36760/pg36760.cover.medium.jpg	2020-05-18 01:11:45.690824	ebooks/36760
91335	application/epub+zip	https://www.gutenberg.org/ebooks/36760.epub.noimages	2020-05-18 01:11:44.388515	ebooks/36760
384061	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36760.kindle.noimages	2020-05-18 01:11:45.591851	ebooks/36760
478936	application/epub+zip	https://www.gutenberg.org/ebooks/36760.epub.images	2020-05-18 01:11:44.23552	ebooks/36760
162827	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36760/36760.txt	2011-07-16 18:54:00	ebooks/36760
190892	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36760/36760-h/36760-h.htm	2011-07-17 05:43:56	ebooks/36760
629197	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36761/36761-h.zip	2011-07-16 18:56:28	ebooks/36761
132681	text/plain	https://www.gutenberg.org/ebooks/36761.txt.utf-8	2020-05-18 01:11:45.815831	ebooks/36761
49556	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36761/36761.zip	2011-07-16 18:56:26	ebooks/36761
478303	application/epub+zip	https://www.gutenberg.org/ebooks/36761.epub.images	2020-05-18 01:11:46.711842	ebooks/36761
132705	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36761/36761.txt	2011-07-16 18:56:26	ebooks/36761
49576	application/zip	https://www.gutenberg.org/files/36761/36761-8.zip	2011-07-16 18:56:28	ebooks/36761
924753	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36761.kindle.images	2020-05-18 01:11:48.068881	ebooks/36761
626010	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36761.kindle.noimages	2020-05-18 01:11:48.585792	ebooks/36761
1556	image/jpeg	https://www.gutenberg.org/cache/epub/36761/pg36761.cover.small.jpg	2020-05-18 01:11:48.606787	ebooks/36761
132713	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36761/36761-8.txt	2011-07-16 18:56:26	ebooks/36761
165946	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36761/36761-h/36761-h.htm	2011-07-16 18:56:26	ebooks/36761
10152	image/jpeg	https://www.gutenberg.org/cache/epub/36761/pg36761.cover.medium.jpg	2020-05-18 01:11:48.625788	ebooks/36761
286860	application/epub+zip	https://www.gutenberg.org/ebooks/36761.epub.noimages	2020-05-18 01:11:47.494812	ebooks/36761
14624	application/rdf+xml	https://www.gutenberg.org/ebooks/36761.rdf	2020-06-18 01:30:43.910322	ebooks/36761
147589	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36762/36762-h.zip	2011-07-16 18:58:20	ebooks/36762
700250	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36762.kindle.noimages	2020-05-18 01:11:51.016766	ebooks/36762
138804	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36762/36762-8.zip	2011-07-16 18:58:20	ebooks/36762
169618	application/epub+zip	https://www.gutenberg.org/ebooks/36762.epub.images	2020-05-18 01:11:49.132792	ebooks/36762
700266	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36762.kindle.images	2020-05-18 01:11:50.194762	ebooks/36762
391840	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36762/36762.txt	2011-07-16 18:58:06	ebooks/36762
3659	image/jpeg	https://www.gutenberg.org/cache/epub/36762/pg36762.cover.small.jpg	2020-05-18 01:11:51.05175	ebooks/36762
391828	text/plain	https://www.gutenberg.org/ebooks/36762.txt.utf-8	2020-05-18 01:11:48.73278	ebooks/36762
428193	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36762/36762-h/36762-h.htm	2011-07-16 18:57:44	ebooks/36762
391844	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36762/36762-8.txt	2011-07-16 18:57:44	ebooks/36762
16758	application/rdf+xml	https://www.gutenberg.org/ebooks/36762.rdf	2020-06-18 01:30:43.94032	ebooks/36762
12653	image/jpeg	https://www.gutenberg.org/cache/epub/36762/pg36762.cover.medium.jpg	2020-05-18 01:11:51.08176	ebooks/36762
138753	application/zip	https://www.gutenberg.org/files/36762/36762.zip	2011-07-16 18:58:20	ebooks/36762
169618	application/epub+zip	https://www.gutenberg.org/ebooks/36762.epub.noimages	2020-05-18 01:11:49.374772	ebooks/36762
88798	text/plain	https://www.gutenberg.org/ebooks/36763.txt.utf-8	2020-05-18 01:11:51.20775	ebooks/36763
36030	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36763/36763.zip	2011-07-16 18:59:20	ebooks/36763
88817	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36763/36763.txt	2011-07-16 18:59:16	ebooks/36763
16645	image/jpeg	https://www.gutenberg.org/cache/epub/36763/pg36763.cover.medium.jpg	2020-05-18 01:11:53.182737	ebooks/36763
254612	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36763.kindle.noimages	2020-05-18 01:11:53.115772	ebooks/36763
1886223	application/epub+zip	https://www.gutenberg.org/ebooks/36763.epub.images	2020-05-18 01:11:51.533767	ebooks/36763
3592145	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36763.kindle.images	2020-05-18 01:11:52.771728	ebooks/36763
88826	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36763/36763-8.txt	2011-07-16 18:59:16	ebooks/36763
60878	application/epub+zip	https://www.gutenberg.org/ebooks/36763.epub.noimages	2020-05-18 01:11:51.741745	ebooks/36763
1813786	application/zip	https://www.gutenberg.org/files/36763/36763-h.zip	2011-07-16 18:59:20	ebooks/36763
14852	application/rdf+xml	https://www.gutenberg.org/ebooks/36763.rdf	2020-06-18 01:30:43.96632	ebooks/36763
36052	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36763/36763-8.zip	2011-07-16 18:59:20	ebooks/36763
105287	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36763/36763-h/36763-h.htm	2011-07-16 18:59:16	ebooks/36763
4130	image/jpeg	https://www.gutenberg.org/cache/epub/36763/pg36763.cover.small.jpg	2020-05-18 01:11:53.15073	ebooks/36763
2088907	application/epub+zip	https://www.gutenberg.org/ebooks/36764.epub.images	2020-05-18 01:11:53.867715	ebooks/36764
170460	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36764/36764-8.txt	2011-07-17 13:12:24	ebooks/36764
15195	application/rdf+xml	https://www.gutenberg.org/ebooks/36764.rdf	2020-06-18 01:30:43.993321	ebooks/36764
1202004	application/zip	https://www.gutenberg.org/files/36764/36764-h.zip	2011-07-17 13:12:30	ebooks/36764
231575	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36764/36764-h/36764-h.htm	2011-07-17 13:12:24	ebooks/36764
69559	application/zip	https://www.gutenberg.org/files/36764/36764.zip	2011-07-17 13:12:30	ebooks/36764
170437	text/plain	https://www.gutenberg.org/ebooks/36764.txt.utf-8	2020-05-18 01:11:53.310739	ebooks/36764
15470	image/jpeg	https://www.gutenberg.org/cache/epub/36764/pg36764.cover.medium.jpg	2020-05-18 01:11:55.821689	ebooks/36764
411679	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36764.kindle.noimages	2020-05-18 01:11:55.690696	ebooks/36764
170461	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36764/36764.txt	2011-07-17 13:12:24	ebooks/36764
69577	application/zip	https://www.gutenberg.org/files/36764/36764-8.zip	2011-07-17 13:12:30	ebooks/36764
100093	application/epub+zip	https://www.gutenberg.org/ebooks/36764.epub.noimages	2020-05-18 01:11:54.140719	ebooks/36764
3822	image/jpeg	https://www.gutenberg.org/cache/epub/36764/pg36764.cover.small.jpg	2020-05-18 01:11:55.75769	ebooks/36764
2782849	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36764.kindle.images	2020-05-18 01:11:55.075699	ebooks/36764
66594	application/zip	https://www.gutenberg.org/files/36765/36765-8.zip	2011-07-18 08:25:44	ebooks/36765
33032	image/jpeg	https://www.gutenberg.org/cache/epub/36765/pg36765.cover.medium.jpg	2020-05-18 01:11:57.977674	ebooks/36765
160776	application/epub+zip	https://www.gutenberg.org/ebooks/36765.epub.noimages	2020-05-18 01:11:56.71069	ebooks/36765
546228	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36765.kindle.images	2020-05-18 01:11:57.321672	ebooks/36765
14590	application/rdf+xml	https://www.gutenberg.org/ebooks/36765.rdf	2020-06-18 01:30:44.019326	ebooks/36765
167280	application/epub+zip	https://www.gutenberg.org/ebooks/36765.epub.images	2020-05-18 01:11:56.424689	ebooks/36765
66544	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36765/36765.zip	2011-07-18 08:25:44	ebooks/36765
157350	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36765/36765-h.zip	2011-07-18 08:25:44	ebooks/36765
157104	text/plain	https://www.gutenberg.org/ebooks/36765.txt.utf-8	2020-05-18 01:11:56.012706	ebooks/36765
217913	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36765/36765-h/36765-h.htm	2011-07-17 13:30:00	ebooks/36765
534296	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36765.kindle.noimages	2020-05-18 01:11:57.929694	ebooks/36765
157114	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36765/36765-8.txt	2011-07-17 13:21:58	ebooks/36765
4619	image/jpeg	https://www.gutenberg.org/cache/epub/36765/pg36765.cover.small.jpg	2020-05-18 01:11:57.954665	ebooks/36765
157105	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36765/36765.txt	2011-07-17 13:21:58	ebooks/36765
91410	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36766/36766-8.zip	2011-07-17 04:03:42	ebooks/36766
195910	application/zip	https://www.gutenberg.org/files/36766/36766-h.zip	2011-07-17 04:03:42	ebooks/36766
91953	text/plain; charset=utf-8	https://www.gutenberg.org/files/36766/36766-0.zip	2011-07-17 04:03:42	ebooks/36766
16107	application/rdf+xml	https://www.gutenberg.org/ebooks/36766.rdf	2020-06-18 01:30:44.047323	ebooks/36766
610959	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36766.kindle.noimages	2020-05-18 01:12:00.162645	ebooks/36766
11702700	application/zip	https://www.gutenberg.org/files/36766/36766-page-images.zip	2012-02-19 23:47:00	ebooks/36766
610971	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36766.kindle.images	2020-05-18 01:11:59.453651	ebooks/36766
216081	application/epub+zip	https://www.gutenberg.org/ebooks/36766.epub.noimages	2020-05-18 01:11:58.752654	ebooks/36766
18869	image/jpeg	https://www.gutenberg.org/cache/epub/36766/pg36766.cover.medium.jpg	2020-05-18 01:12:00.207636	ebooks/36766
240001	text/plain; charset=utf-8	https://www.gutenberg.org/files/36766/36766-0.txt	2011-07-17 04:02:46	ebooks/36766
273485	text/html; charset=utf-8	https://www.gutenberg.org/files/36766/36766-h/36766-h.htm	2011-07-17 04:02:48	ebooks/36766
3408	image/jpeg	https://www.gutenberg.org/cache/epub/36766/pg36766.cover.small.jpg	2020-05-18 01:12:00.186642	ebooks/36766
216081	application/epub+zip	https://www.gutenberg.org/ebooks/36766.epub.images	2020-05-18 01:11:58.45467	ebooks/36766
236760	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36766/36766-8.txt	2011-07-17 04:02:58	ebooks/36766
369900	text/plain	https://www.gutenberg.org/ebooks/36767.txt.utf-8	2020-05-18 01:12:00.31966	ebooks/36767
140772	application/zip	https://www.gutenberg.org/files/36767/36767.zip	2011-07-17 08:24:00	ebooks/36767
402261	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36767/36767-h/36767-h.htm	2011-07-17 08:24:00	ebooks/36767
15098	application/rdf+xml	https://www.gutenberg.org/ebooks/36767.rdf	2020-06-18 01:30:44.07432	ebooks/36767
369860	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/36767/36767-8.txt	2011-07-17 08:24:00	ebooks/36767
369899	text/plain; charset=us-ascii	https://www.gutenberg.org/files/36767/36767.txt	2011-07-17 08:24:00	ebooks/36767
178162	application/epub+zip	https://www.gutenberg.org/ebooks/36767.epub.images	2020-05-18 01:12:00.836633	ebooks/36767
3486	image/jpeg	https://www.gutenberg.org/cache/epub/36767/pg36767.cover.small.jpg	2020-05-18 01:12:02.864603	ebooks/36767
707053	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36767.kindle.noimages	2020-05-18 01:12:02.829613	ebooks/36767
148191	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/36767/36767-h.zip	2011-07-17 08:24:02	ebooks/36767
13190	image/jpeg	https://www.gutenberg.org/cache/epub/36767/pg36767.cover.medium.jpg	2020-05-18 01:12:02.896608	ebooks/36767
707058	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/36767.kindle.images	2020-05-18 01:12:01.971611	ebooks/36767
178161	application/epub+zip	https://www.gutenberg.org/ebooks/36767.epub.noimages	2020-05-18 01:12:01.126635	ebooks/36767
140863	application/zip	https://www.gutenberg.org/files/36767/36767-8.zip	2011-07-17 08:24:02	ebooks/36767
489845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36768/36768-h/36768-h.htm	2011-07-17 11:22:08	ebooks/36768
432397	text/plain	http://www.gutenberg.org/ebooks/36768.txt.utf-8	2020-05-18 01:12:03.037596	ebooks/36768
994170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36768.kindle.noimages	2020-05-18 01:12:28.051778	ebooks/36768
432382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36768/36768.txt	2011-07-17 11:22:08	ebooks/36768
4371437	application/epub+zip	http://www.gutenberg.org/ebooks/36768.epub.images	2020-05-18 01:12:16.331629	ebooks/36768
311392	application/epub+zip	http://www.gutenberg.org/ebooks/36768.epub.noimages	2020-05-18 01:12:16.711608	ebooks/36768
167255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36768/36768.zip	2011-07-17 11:22:14	ebooks/36768
432368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36768/36768-8.txt	2011-07-17 11:22:08	ebooks/36768
167328	application/zip	http://www.gutenberg.org/files/36768/36768-8.zip	2011-07-17 11:22:14	ebooks/36768
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/36768.rdf	2020-06-11 01:30:49.120966	ebooks/36768
3009	image/jpeg	http://www.gutenberg.org/cache/epub/36768/pg36768.cover.small.jpg	2020-05-18 01:12:28.094794	ebooks/36768
9940014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36768.kindle.images	2020-05-18 01:12:26.991786	ebooks/36768
4085533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36768/36768-h.zip	2011-07-17 11:22:14	ebooks/36768
29540	image/jpeg	http://www.gutenberg.org/cache/epub/36768/pg36768.cover.medium.jpg	2020-05-18 01:12:28.127779	ebooks/36768
3731	image/jpeg	http://www.gutenberg.org/cache/epub/36769/pg36769.cover.small.jpg	2020-05-18 01:12:28.973783	ebooks/36769
50685	application/epub+zip	http://www.gutenberg.org/ebooks/36769.epub.noimages	2020-05-18 01:12:28.51277	ebooks/36769
200169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36769.kindle.images	2020-05-18 01:12:28.729764	ebooks/36769
69059	text/plain	http://www.gutenberg.org/ebooks/36769.txt.utf-8	2020-05-18 01:12:28.262774	ebooks/36769
26621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36769/36769-h.zip	2011-07-17 11:27:42	ebooks/36769
25585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36769/36769.zip	2011-07-17 11:27:42	ebooks/36769
50685	application/epub+zip	http://www.gutenberg.org/ebooks/36769.epub.images	2020-05-18 01:12:28.40777	ebooks/36769
17425	image/jpeg	http://www.gutenberg.org/cache/epub/36769/pg36769.cover.medium.jpg	2020-05-18 01:12:28.998765	ebooks/36769
69087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36769/36769.txt	2011-07-17 11:27:42	ebooks/36769
200157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36769.kindle.noimages	2020-05-18 01:12:28.946815	ebooks/36769
71917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36769/36769-h/36769-h.htm	2011-07-17 11:27:42	ebooks/36769
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/36769.rdf	2020-06-11 01:30:49.146971	ebooks/36769
124119	application/epub+zip	http://www.gutenberg.org/ebooks/3677.epub.images	2020-06-02 01:04:27.572634	ebooks/3677
260230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3677/3677.txt	2009-06-20 12:23:50	ebooks/3677
102444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3677/3677.zip	2009-06-20 12:35:28	ebooks/3677
504939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3677.kindle.noimages	2020-06-02 01:04:28.931612	ebooks/3677
12997	image/jpeg	http://www.gutenberg.org/cache/epub/3677/pg3677.cover.medium.jpg	2020-06-02 01:04:28.994607	ebooks/3677
3471	image/jpeg	http://www.gutenberg.org/cache/epub/3677/pg3677.cover.small.jpg	2020-06-02 01:04:28.964606	ebooks/3677
281643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3677/3677-h/3677-h.htm	2009-06-20 12:24:00	ebooks/3677
260202	text/plain	http://www.gutenberg.org/ebooks/3677.txt.utf-8	2020-06-02 01:04:27.309627	ebooks/3677
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/3677.rdf	2020-06-11 01:03:05.292107	ebooks/3677
124119	application/epub+zip	http://www.gutenberg.org/ebooks/3677.epub.noimages	2020-06-02 01:04:27.709632	ebooks/3677
504951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3677.kindle.images	2020-06-02 01:04:28.322618	ebooks/3677
104816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3677/3677-h.zip	2009-06-20 12:35:28	ebooks/3677
76868	text/plain	http://www.gutenberg.org/ebooks/36770.txt.utf-8	2020-05-18 01:12:29.108766	ebooks/36770
76900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36770/36770-8.txt	2011-07-17 11:31:16	ebooks/36770
29250	application/zip	http://www.gutenberg.org/files/36770/36770.zip	2011-07-17 11:31:18	ebooks/36770
143015	application/epub+zip	http://www.gutenberg.org/ebooks/36770.epub.noimages	2020-05-18 01:12:30.027758	ebooks/36770
127732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36770/36770-h/36770-h.htm	2011-07-17 11:31:16	ebooks/36770
2901386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36770.kindle.images	2020-05-18 01:12:30.934801	ebooks/36770
2534334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36770/36770-h.zip	2011-07-17 11:31:20	ebooks/36770
29267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36770/36770-8.zip	2011-07-17 11:31:18	ebooks/36770
76891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36770/36770.txt	2011-07-17 11:31:16	ebooks/36770
340268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36770.kindle.noimages	2020-05-18 01:12:31.488734	ebooks/36770
2412	image/jpeg	http://www.gutenberg.org/cache/epub/36770/pg36770.cover.small.jpg	2020-05-18 01:12:31.515726	ebooks/36770
15132	image/jpeg	http://www.gutenberg.org/cache/epub/36770/pg36770.cover.medium.jpg	2020-05-18 01:12:31.539742	ebooks/36770
1736893	application/epub+zip	http://www.gutenberg.org/ebooks/36770.epub.images	2020-05-18 01:12:29.841766	ebooks/36770
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/36770.rdf	2020-06-11 01:30:49.175971	ebooks/36770
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/36771.rdf	2020-06-11 01:30:49.203965	ebooks/36771
562908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36771/36771.txt	2011-07-17 11:36:26	ebooks/36771
284274	application/epub+zip	http://www.gutenberg.org/ebooks/36771.epub.noimages	2020-05-18 01:12:32.642726	ebooks/36771
224378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36771/36771-8.zip	2011-07-17 11:36:28	ebooks/36771
1022616	application/zip	http://www.gutenberg.org/files/36771/36771-h.zip	2011-07-17 11:36:28	ebooks/36771
562912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36771/36771-8.txt	2011-07-17 11:36:26	ebooks/36771
599184	text/html; charset=us-ascii	http://www.gutenberg.org/files/36771/36771-h/36771-h.htm	2011-07-17 11:36:26	ebooks/36771
1092422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36771.kindle.noimages	2020-05-18 01:12:35.358727	ebooks/36771
224323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36771/36771.zip	2011-07-17 11:36:28	ebooks/36771
2563	image/jpeg	http://www.gutenberg.org/cache/epub/36771/pg36771.cover.small.jpg	2020-05-18 01:12:35.385677	ebooks/36771
18314	image/jpeg	http://www.gutenberg.org/cache/epub/36771/pg36771.cover.medium.jpg	2020-05-18 01:12:35.408686	ebooks/36771
1047325	application/epub+zip	http://www.gutenberg.org/ebooks/36771.epub.images	2020-05-18 01:12:32.318746	ebooks/36771
2616209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36771.kindle.images	2020-05-18 01:12:34.089708	ebooks/36771
562904	text/plain	http://www.gutenberg.org/ebooks/36771.txt.utf-8	2020-05-18 01:12:31.662756	ebooks/36771
742474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36772.kindle.noimages	2020-05-18 01:12:38.212656	ebooks/36772
149515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36772/36772.zip	2011-07-17 11:40:54	ebooks/36772
307305	application/epub+zip	http://www.gutenberg.org/ebooks/36772.epub.images	2020-05-18 01:12:36.00567	ebooks/36772
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/36772.rdf	2020-06-11 01:30:49.232968	ebooks/36772
279311	application/zip	http://www.gutenberg.org/files/36772/36772-h.zip	2011-07-17 11:40:56	ebooks/36772
3325	image/jpeg	http://www.gutenberg.org/cache/epub/36772/pg36772.cover.small.jpg	2020-05-18 01:12:38.248644	ebooks/36772
11599	image/jpeg	http://www.gutenberg.org/cache/epub/36772/pg36772.cover.medium.jpg	2020-05-18 01:12:38.281651	ebooks/36772
149559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36772/36772-8.zip	2011-07-17 11:40:54	ebooks/36772
986153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36772.kindle.images	2020-05-18 01:12:37.279653	ebooks/36772
403757	text/plain	http://www.gutenberg.org/ebooks/36772.txt.utf-8	2020-05-18 01:12:35.524677	ebooks/36772
403771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36772/36772-8.txt	2011-07-17 11:40:54	ebooks/36772
443954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36772/36772-h/36772-h.htm	2011-07-17 11:40:54	ebooks/36772
403768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36772/36772.txt	2011-07-17 11:40:54	ebooks/36772
182834	application/epub+zip	http://www.gutenberg.org/ebooks/36772.epub.noimages	2020-05-18 01:12:36.292682	ebooks/36772
3919	image/jpeg	http://www.gutenberg.org/cache/epub/36773/pg36773.cover.small.jpg	2020-05-18 01:12:44.529556	ebooks/36773
1400744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36773.kindle.images	2020-05-18 01:12:42.566581	ebooks/36773
744060	text/plain	http://www.gutenberg.org/ebooks/36773.txt.utf-8	2020-05-18 01:12:38.422647	ebooks/36773
337964	application/epub+zip	http://www.gutenberg.org/ebooks/36773.epub.images	2020-05-18 01:12:39.678649	ebooks/36773
281183	application/zip	http://www.gutenberg.org/files/36773/36773-8.zip	2011-07-17 13:46:30	ebooks/36773
864172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36773/36773-h/36773-h.htm	2011-07-17 13:46:28	ebooks/36773
334831	application/epub+zip	http://www.gutenberg.org/ebooks/36773.epub.noimages	2020-05-18 01:12:40.652642	ebooks/36773
744045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36773/36773-8.txt	2011-07-17 13:46:28	ebooks/36773
12431	image/jpeg	http://www.gutenberg.org/cache/epub/36773/pg36773.cover.medium.jpg	2020-05-18 01:12:44.598557	ebooks/36773
1394779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36773.kindle.noimages	2020-05-18 01:12:44.45256	ebooks/36773
744063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36773/36773.txt	2011-07-17 13:46:28	ebooks/36773
281107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36773/36773.zip	2011-07-17 13:46:28	ebooks/36773
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/36773.rdf	2020-06-11 01:30:49.259964	ebooks/36773
307867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36773/36773-h.zip	2011-07-17 13:46:30	ebooks/36773
256209	application/epub+zip	http://www.gutenberg.org/ebooks/36774.epub.images	2020-05-18 01:12:45.329567	ebooks/36774
2989	image/jpeg	http://www.gutenberg.org/cache/epub/36774/pg36774.cover.small.jpg	2020-05-18 01:12:48.00152	ebooks/36774
625055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36774/36774-h/36774-h.htm	2011-07-17 12:12:30	ebooks/36774
564883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36774/36774-8.txt	2011-07-17 12:12:30	ebooks/36774
228210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36774/36774-h.zip	2011-07-17 12:13:52	ebooks/36774
256208	application/epub+zip	http://www.gutenberg.org/ebooks/36774.epub.noimages	2020-05-18 01:12:45.621567	ebooks/36774
214620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36774/36774.zip	2011-07-17 12:13:52	ebooks/36774
16602	application/rdf+xml	http://www.gutenberg.org/ebooks/36774.rdf	2020-06-11 01:30:49.289966	ebooks/36774
1043885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36774.kindle.images	2020-05-18 01:12:46.795526	ebooks/36774
214702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36774/36774-8.zip	2011-07-17 12:13:52	ebooks/36774
12186	image/jpeg	http://www.gutenberg.org/cache/epub/36774/pg36774.cover.medium.jpg	2020-05-18 01:12:48.036512	ebooks/36774
1043872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36774.kindle.noimages	2020-05-18 01:12:47.963511	ebooks/36774
564892	text/plain	http://www.gutenberg.org/ebooks/36774.txt.utf-8	2020-05-18 01:12:44.808577	ebooks/36774
564885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36774/36774.txt	2011-07-17 12:13:40	ebooks/36774
371095	text/plain	http://www.gutenberg.org/ebooks/36775.txt.utf-8	2020-05-18 01:12:48.180514	ebooks/36775
1001589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36775.kindle.noimages	2020-05-18 01:12:51.481633	ebooks/36775
151753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36775/36775.zip	2011-07-18 10:27:56	ebooks/36775
1022646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36775.kindle.images	2020-05-18 01:12:50.322519	ebooks/36775
311322	application/epub+zip	http://www.gutenberg.org/ebooks/36775.epub.images	2020-05-18 01:12:48.785543	ebooks/36775
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/36775.rdf	2020-06-11 01:30:49.315968	ebooks/36775
332558	application/zip	http://www.gutenberg.org/files/36775/36775-h.zip	2011-07-18 10:27:58	ebooks/36775
371078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36775/36775-8.txt	2011-07-18 10:27:56	ebooks/36775
300373	application/epub+zip	http://www.gutenberg.org/ebooks/36775.epub.noimages	2020-05-18 01:12:49.164532	ebooks/36775
371082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36775/36775.txt	2011-07-18 10:27:56	ebooks/36775
24466	image/jpeg	http://www.gutenberg.org/cache/epub/36775/pg36775.cover.medium.jpg	2020-05-18 01:12:51.572649	ebooks/36775
454854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36775/36775-h/36775-h.htm	2011-07-18 10:27:56	ebooks/36775
151829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36775/36775-8.zip	2011-07-18 10:27:56	ebooks/36775
3530	image/jpeg	http://www.gutenberg.org/cache/epub/36775/pg36775.cover.small.jpg	2020-05-18 01:12:51.528637	ebooks/36775
411656	application/epub+zip	http://www.gutenberg.org/ebooks/36776.epub.noimages	2020-05-18 01:12:53.729612	ebooks/36776
1076379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36776/36776-h/36776-h.htm	2011-07-18 10:38:12	ebooks/36776
924026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36776/36776-8.txt	2011-07-18 10:38:12	ebooks/36776
367272	application/zip	http://www.gutenberg.org/files/36776/36776-h.zip	2011-07-18 10:38:14	ebooks/36776
3274	image/jpeg	http://www.gutenberg.org/cache/epub/36776/pg36776.cover.small.jpg	2020-05-18 01:12:58.80954	ebooks/36776
924070	text/plain	http://www.gutenberg.org/ebooks/36776.txt.utf-8	2020-05-18 01:12:51.728636	ebooks/36776
924081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36776/36776.txt	2011-07-18 10:38:12	ebooks/36776
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/36776.rdf	2020-06-11 01:30:49.341965	ebooks/36776
343000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36776/36776-8.zip	2011-07-18 10:38:14	ebooks/36776
411656	application/epub+zip	http://www.gutenberg.org/ebooks/36776.epub.images	2020-05-18 01:12:53.077643	ebooks/36776
342904	application/zip	http://www.gutenberg.org/files/36776/36776.zip	2011-07-18 10:38:14	ebooks/36776
12473	image/jpeg	http://www.gutenberg.org/cache/epub/36776/pg36776.cover.medium.jpg	2020-05-18 01:12:59.00455	ebooks/36776
1708142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36776.kindle.noimages	2020-05-18 01:12:58.603548	ebooks/36776
1708150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36776.kindle.images	2020-05-18 01:12:56.148592	ebooks/36776
3113	image/jpeg	http://www.gutenberg.org/cache/epub/36777/pg36777.cover.small.jpg	2020-05-18 01:13:01.826502	ebooks/36777
148562	application/epub+zip	http://www.gutenberg.org/ebooks/36777.epub.noimages	2020-05-18 01:13:00.216538	ebooks/36777
342011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36777/36777-h/36777-h.htm	2011-07-20 10:44:44	ebooks/36777
630317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36777.kindle.images	2020-05-18 01:13:00.995508	ebooks/36777
310484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36777/36777-8.txt	2011-07-20 10:44:42	ebooks/36777
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/36777.rdf	2020-06-11 01:30:49.370965	ebooks/36777
115500	application/zip	http://www.gutenberg.org/files/36777/36777-8.zip	2011-07-20 10:44:44	ebooks/36777
11602	image/jpeg	http://www.gutenberg.org/cache/epub/36777/pg36777.cover.medium.jpg	2020-05-18 01:13:01.858504	ebooks/36777
318499	text/plain	http://www.gutenberg.org/ebooks/36777.txt.utf-8	2020-05-18 01:12:59.534533	ebooks/36777
148563	application/epub+zip	http://www.gutenberg.org/ebooks/36777.epub.images	2020-05-18 01:12:59.950534	ebooks/36777
122194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36777/36777-h.zip	2011-07-20 10:44:44	ebooks/36777
630304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36777.kindle.noimages	2020-05-18 01:13:01.791502	ebooks/36777
16814	image/jpeg	http://www.gutenberg.org/cache/epub/36778/pg36778.cover.medium.jpg	2020-05-18 01:13:06.184785	ebooks/36778
827482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36778/36778.txt	2011-07-19 13:30:00	ebooks/36778
880734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36778/36778-h/36778-h.htm	2011-07-19 13:30:00	ebooks/36778
1441547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36778.kindle.noimages	2020-05-18 01:13:06.107783	ebooks/36778
349204	application/epub+zip	http://www.gutenberg.org/ebooks/36778.epub.images	2020-05-18 01:13:02.595837	ebooks/36778
349203	application/epub+zip	http://www.gutenberg.org/ebooks/36778.epub.noimages	2020-05-18 01:13:02.874831	ebooks/36778
16273	application/rdf+xml	http://www.gutenberg.org/ebooks/36778.rdf	2020-06-11 01:30:49.398968	ebooks/36778
301524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36778/36778-8.zip	2011-07-19 13:30:02	ebooks/36778
3880	image/jpeg	http://www.gutenberg.org/cache/epub/36778/pg36778.cover.small.jpg	2020-05-18 01:13:06.14878	ebooks/36778
827485	text/plain	http://www.gutenberg.org/ebooks/36778.txt.utf-8	2020-05-18 01:13:02.003503	ebooks/36778
314310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36778/36778-h.zip	2011-07-19 13:30:02	ebooks/36778
1441560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36778.kindle.images	2020-05-18 01:13:04.498797	ebooks/36778
301450	application/zip	http://www.gutenberg.org/files/36778/36778.zip	2011-07-19 13:30:02	ebooks/36778
827492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36778/36778-8.txt	2011-07-19 13:30:00	ebooks/36778
205470	application/epub+zip	http://www.gutenberg.org/ebooks/36779.epub.images	2020-05-18 01:13:06.727787	ebooks/36779
168269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36779/36779-8.zip	2011-07-20 10:49:10	ebooks/36779
15718	image/jpeg	http://www.gutenberg.org/cache/epub/36779/pg36779.cover.medium.jpg	2020-05-18 01:13:08.633743	ebooks/36779
788302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36779.kindle.noimages	2020-05-18 01:13:08.573745	ebooks/36779
423373	text/plain	http://www.gutenberg.org/ebooks/36779.txt.utf-8	2020-05-18 01:13:06.327797	ebooks/36779
178110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36779/36779-h.zip	2011-07-20 10:49:10	ebooks/36779
202038	application/epub+zip	http://www.gutenberg.org/ebooks/36779.epub.noimages	2020-05-18 01:13:06.949785	ebooks/36779
444099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36779/36779-h/36779-h.htm	2011-07-20 10:49:08	ebooks/36779
3341	image/jpeg	http://www.gutenberg.org/cache/epub/36779/pg36779.cover.small.jpg	2020-05-18 01:13:08.604751	ebooks/36779
794410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36779.kindle.images	2020-05-18 01:13:07.754774	ebooks/36779
415159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36779/36779-8.txt	2011-07-20 10:49:06	ebooks/36779
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/36779.rdf	2020-06-11 01:30:49.423978	ebooks/36779
799721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3678.kindle.noimages	2020-06-02 01:04:31.697575	ebooks/3678
449037	text/plain	http://www.gutenberg.org/ebooks/3678.txt.utf-8	2020-06-02 01:04:29.123622	ebooks/3678
473488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3678/3678-h/3678-h.htm	2009-06-20 12:24:50	ebooks/3678
178260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3678/3678-h.zip	2009-06-20 12:35:34	ebooks/3678
175324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3678/3678.zip	2009-06-20 12:35:34	ebooks/3678
2366	image/jpeg	http://www.gutenberg.org/cache/epub/3678/pg3678.cover.small.jpg	2020-06-02 01:04:31.732584	ebooks/3678
8291	image/jpeg	http://www.gutenberg.org/cache/epub/3678/pg3678.cover.medium.jpg	2020-06-02 01:04:31.764575	ebooks/3678
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/3678.rdf	2020-06-11 01:03:05.315109	ebooks/3678
199113	application/epub+zip	http://www.gutenberg.org/ebooks/3678.epub.noimages	2020-06-02 01:04:29.855686	ebooks/3678
449065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3678/3678.txt	2009-06-20 12:24:44	ebooks/3678
199113	application/epub+zip	http://www.gutenberg.org/ebooks/3678.epub.images	2020-06-02 01:04:29.685628	ebooks/3678
799729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3678.kindle.images	2020-06-02 01:04:30.775586	ebooks/3678
856902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36780.kindle.noimages	2020-05-18 01:13:12.910689	ebooks/36780
1488850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36780/36780-h.zip	2011-07-18 18:04:28	ebooks/36780
1373406	application/epub+zip	http://www.gutenberg.org/ebooks/36780.epub.images	2020-05-18 01:13:09.974758	ebooks/36780
2886	image/jpeg	http://www.gutenberg.org/cache/epub/36780/pg36780.cover.small.jpg	2020-05-18 01:13:12.96571	ebooks/36780
126443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36780/36780-8.zip	2011-07-18 18:04:40	ebooks/36780
320986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36780/36780-8.txt	2011-07-18 18:04:08	ebooks/36780
260922	application/epub+zip	http://www.gutenberg.org/ebooks/36780.epub.noimages	2020-05-18 01:13:10.513736	ebooks/36780
2925770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36780.kindle.images	2020-05-18 01:13:11.951712	ebooks/36780
365886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36780/36780-h/36780-h.htm	2011-07-18 18:03:38	ebooks/36780
17838	image/jpeg	http://www.gutenberg.org/cache/epub/36780/pg36780.cover.medium.jpg	2020-05-18 01:13:13.018735	ebooks/36780
327485	text/plain; charset=utf-8	http://www.gutenberg.org/files/36780/36780-0.txt	2011-07-18 18:03:50	ebooks/36780
127622	application/zip	http://www.gutenberg.org/files/36780/36780-0.zip	2011-07-18 18:04:32	ebooks/36780
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/36780.rdf	2020-06-11 01:30:49.451965	ebooks/36780
480067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36781/36781.txt	2011-07-18 15:58:20	ebooks/36781
480009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36781/36781-8.txt	2011-07-18 15:58:20	ebooks/36781
316331	application/zip	http://www.gutenberg.org/files/36781/36781-h.zip	2011-07-18 15:58:22	ebooks/36781
480043	text/plain	http://www.gutenberg.org/ebooks/36781.txt.utf-8	2020-05-18 01:13:13.145702	ebooks/36781
228961	application/epub+zip	http://www.gutenberg.org/ebooks/36781.epub.noimages	2020-05-18 01:13:14.04069	ebooks/36781
1174142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36781.kindle.images	2020-05-18 01:13:15.337666	ebooks/36781
552496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36781/36781-h/36781-h.htm	2011-07-18 15:58:20	ebooks/36781
25423	image/jpeg	http://www.gutenberg.org/cache/epub/36781/pg36781.cover.medium.jpg	2020-05-18 01:13:16.583639	ebooks/36781
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/36781.rdf	2020-06-11 01:30:49.478967	ebooks/36781
959749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36781.kindle.noimages	2020-05-18 01:13:16.475644	ebooks/36781
4642	image/jpeg	http://www.gutenberg.org/cache/epub/36781/pg36781.cover.small.jpg	2020-05-18 01:13:16.531649	ebooks/36781
351518	application/epub+zip	http://www.gutenberg.org/ebooks/36781.epub.images	2020-05-18 01:13:13.713688	ebooks/36781
178511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36781/36781-8.zip	2011-07-18 15:58:20	ebooks/36781
178427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36781/36781.zip	2011-07-18 15:58:20	ebooks/36781
91710	application/epub+zip	http://www.gutenberg.org/ebooks/36782.epub.noimages	2020-05-18 01:13:17.554635	ebooks/36782
116802	text/html; charset=us-ascii	http://www.gutenberg.org/files/36782/36782-h/36782-h.htm	2011-07-18 16:00:00	ebooks/36782
28503	image/jpeg	http://www.gutenberg.org/cache/epub/36782/pg36782.cover.medium.jpg	2020-05-18 01:13:18.876614	ebooks/36782
4088	image/jpeg	http://www.gutenberg.org/cache/epub/36782/pg36782.cover.small.jpg	2020-05-18 01:13:18.849615	ebooks/36782
26868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36782/36782.zip	2011-07-18 16:00:04	ebooks/36782
65958	text/plain	http://www.gutenberg.org/ebooks/36782.txt.utf-8	2020-05-18 01:13:16.745651	ebooks/36782
309038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36782.kindle.noimages	2020-05-18 01:13:18.821619	ebooks/36782
26920	application/zip	http://www.gutenberg.org/files/36782/36782-8.zip	2011-07-18 16:00:04	ebooks/36782
16176	application/rdf+xml	http://www.gutenberg.org/ebooks/36782.rdf	2020-06-11 01:30:49.506966	ebooks/36782
65959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36782/36782.txt	2011-07-18 16:00:00	ebooks/36782
511415	application/zip	http://www.gutenberg.org/files/36782/36782-h.zip	2011-07-18 16:00:04	ebooks/36782
523633	application/epub+zip	http://www.gutenberg.org/ebooks/36782.epub.images	2020-05-18 01:13:17.175651	ebooks/36782
1168065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36782.kindle.images	2020-05-18 01:13:18.266622	ebooks/36782
65967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36782/36782-8.txt	2011-07-18 16:00:00	ebooks/36782
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/36783.rdf	2020-06-11 01:30:49.534964	ebooks/36783
511226	application/zip	http://www.gutenberg.org/files/36783/36783-h.zip	2011-07-18 17:10:46	ebooks/36783
719980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36783/36783-h/36783-h.htm	2011-07-18 17:10:44	ebooks/36783
25021	image/jpeg	http://www.gutenberg.org/cache/epub/36783/pg36783.cover.medium.jpg	2020-05-18 01:13:23.674556	ebooks/36783
4743	image/jpeg	http://www.gutenberg.org/cache/epub/36783/pg36783.cover.small.jpg	2020-05-18 01:13:23.61456	ebooks/36783
240649	application/zip	http://www.gutenberg.org/files/36783/36783-8.zip	2011-07-18 17:10:46	ebooks/36783
1753557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36783.kindle.images	2020-05-18 01:13:21.91857	ebooks/36783
562733	application/epub+zip	http://www.gutenberg.org/ebooks/36783.epub.images	2020-05-18 01:13:19.825626	ebooks/36783
628461	text/plain	http://www.gutenberg.org/ebooks/36783.txt.utf-8	2020-05-18 01:13:19.013643	ebooks/36783
627906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36783/36783.txt	2011-07-18 17:10:44	ebooks/36783
1249159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36783.kindle.noimages	2020-05-18 01:13:23.549571	ebooks/36783
627839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36783/36783-8.txt	2011-07-18 17:10:44	ebooks/36783
240151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36783/36783.zip	2011-07-18 17:10:44	ebooks/36783
295479	application/epub+zip	http://www.gutenberg.org/ebooks/36783.epub.noimages	2020-05-18 01:13:20.301615	ebooks/36783
294709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36784/36784-h/36784-h.htm	2011-07-19 02:00:48	ebooks/36784
6969513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36784.kindle.images	2020-05-18 01:13:28.6505	ebooks/36784
244937	text/plain	http://www.gutenberg.org/ebooks/36784.txt.utf-8	2020-05-18 01:13:23.857579	ebooks/36784
244882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36784/36784-8.txt	2011-07-19 02:00:48	ebooks/36784
97410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36784/36784.zip	2011-07-19 02:00:54	ebooks/36784
244881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36784/36784.txt	2011-07-19 02:00:48	ebooks/36784
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/36784.rdf	2020-06-11 01:30:49.561961	ebooks/36784
19526	image/jpeg	http://www.gutenberg.org/cache/epub/36784/pg36784.cover.medium.jpg	2020-05-18 01:13:29.388501	ebooks/36784
3952	image/jpeg	http://www.gutenberg.org/cache/epub/36784/pg36784.cover.small.jpg	2020-05-18 01:13:29.346494	ebooks/36784
3505901	application/epub+zip	http://www.gutenberg.org/ebooks/36784.epub.images	2020-05-18 01:13:24.617553	ebooks/36784
3594306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36784/36784-h.zip	2011-07-19 02:00:54	ebooks/36784
539269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36784.kindle.noimages	2020-05-18 01:13:29.301493	ebooks/36784
132253	application/epub+zip	http://www.gutenberg.org/ebooks/36784.epub.noimages	2020-05-18 01:13:24.980542	ebooks/36784
97483	application/zip	http://www.gutenberg.org/files/36784/36784-8.zip	2011-07-19 02:00:54	ebooks/36784
100954	application/epub+zip	http://www.gutenberg.org/ebooks/36785.epub.images	2020-05-18 01:13:29.817638	ebooks/36785
13662	image/jpeg	http://www.gutenberg.org/cache/epub/36785/pg36785.cover.medium.jpg	2020-05-18 01:13:31.277628	ebooks/36785
181467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36785/36785-8.txt	2011-07-19 02:14:58	ebooks/36785
182688	text/plain; charset=utf-8	http://www.gutenberg.org/files/36785/36785-0.txt	2011-07-19 02:14:56	ebooks/36785
389898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36785.kindle.images	2020-05-18 01:13:30.621627	ebooks/36785
181458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36785/36785.txt	2011-07-19 02:15:24	ebooks/36785
69370	application/zip	http://www.gutenberg.org/files/36785/36785.zip	2011-07-19 02:15:26	ebooks/36785
389890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36785.kindle.noimages	2020-05-18 01:13:31.211626	ebooks/36785
69544	application/zip	http://www.gutenberg.org/files/36785/36785-0.zip	2011-07-19 02:15:26	ebooks/36785
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/36785.rdf	2020-06-11 01:30:49.589961	ebooks/36785
100954	application/epub+zip	http://www.gutenberg.org/ebooks/36785.epub.noimages	2020-05-18 01:13:30.030644	ebooks/36785
69384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36785/36785-8.zip	2011-07-19 02:15:26	ebooks/36785
76858	application/zip	http://www.gutenberg.org/files/36785/36785-h.zip	2011-07-19 02:15:26	ebooks/36785
236744	text/html; charset=utf-8	http://www.gutenberg.org/files/36785/36785-h/36785-h.htm	2011-07-19 02:15:06	ebooks/36785
3615	image/jpeg	http://www.gutenberg.org/cache/epub/36785/pg36785.cover.small.jpg	2020-05-18 01:13:31.246624	ebooks/36785
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/36786.rdf	2020-06-11 01:30:49.612993	ebooks/36786
72537	application/epub+zip	http://www.gutenberg.org/ebooks/36786.epub.noimages	2020-05-18 01:13:32.793598	ebooks/36786
3471	image/jpeg	http://www.gutenberg.org/cache/epub/36786/pg36786.cover.small.jpg	2020-05-18 01:13:39.65353	ebooks/36786
2754279	application/epub+zip	http://www.gutenberg.org/ebooks/36786.epub.images	2020-05-18 01:13:32.571639	ebooks/36786
38961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36786/36786-8.zip	2011-07-19 02:23:54	ebooks/36786
15678	image/jpeg	http://www.gutenberg.org/cache/epub/36786/pg36786.cover.medium.jpg	2020-05-18 01:13:39.684522	ebooks/36786
91863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36786/36786-8.txt	2011-07-19 02:23:48	ebooks/36786
93912	text/plain	http://www.gutenberg.org/ebooks/36786.txt.utf-8	2020-05-18 01:13:31.403641	ebooks/36786
3000719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36786/36786-h.zip	2011-07-19 02:23:54	ebooks/36786
272337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36786.kindle.noimages	2020-05-18 01:13:39.61953	ebooks/36786
101223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36786/36786-h/36786-h.htm	2011-07-19 02:23:50	ebooks/36786
6298763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36786.kindle.images	2020-05-18 01:13:39.293512	ebooks/36786
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/36787.rdf	2020-06-11 01:30:49.637964	ebooks/36787
56882	application/zip	http://www.gutenberg.org/files/36787/36787-8.zip	2011-07-19 02:31:26	ebooks/36787
19195	image/jpeg	http://www.gutenberg.org/cache/epub/36787/pg36787.cover.medium.jpg	2020-05-18 01:13:40.923501	ebooks/36787
342372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36787.kindle.noimages	2020-05-18 01:13:40.872489	ebooks/36787
148522	text/plain	http://www.gutenberg.org/ebooks/36787.txt.utf-8	2020-05-18 01:13:39.804518	ebooks/36787
85216	application/epub+zip	http://www.gutenberg.org/ebooks/36787.epub.noimages	2020-05-18 01:13:40.106505	ebooks/36787
342380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36787.kindle.images	2020-05-18 01:13:40.491493	ebooks/36787
85216	application/epub+zip	http://www.gutenberg.org/ebooks/36787.epub.images	2020-05-18 01:13:40.040506	ebooks/36787
142461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36787/36787-8.txt	2011-07-19 02:31:24	ebooks/36787
160854	text/html	http://www.gutenberg.org/ebooks/36787.html.noimages	2020-05-18 01:13:39.948523	ebooks/36787
160854	text/html	http://www.gutenberg.org/ebooks/36787.html.images	2020-05-18 01:13:39.904515	ebooks/36787
4049	image/jpeg	http://www.gutenberg.org/cache/epub/36787/pg36787.cover.small.jpg	2020-05-18 01:13:40.898498	ebooks/36787
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/36788.rdf	2020-06-11 01:30:49.665958	ebooks/36788
522752	text/plain	http://www.gutenberg.org/ebooks/36788.txt.utf-8	2020-05-18 01:13:41.039557	ebooks/36788
207066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36788/36788.zip	2011-07-19 09:21:08	ebooks/36788
522583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36788/36788-8.txt	2011-07-19 09:21:08	ebooks/36788
11767	image/jpeg	http://www.gutenberg.org/cache/epub/36788/pg36788.cover.medium.jpg	2020-05-18 01:13:44.545782	ebooks/36788
245013	application/epub+zip	http://www.gutenberg.org/ebooks/36788.epub.noimages	2020-05-18 01:13:42.06082	ebooks/36788
522623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36788/36788.txt	2011-07-19 09:21:08	ebooks/36788
566682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36788/36788-h/36788-h.htm	2011-07-19 09:21:08	ebooks/36788
985099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36788.kindle.noimages	2020-05-18 01:13:44.466791	ebooks/36788
3114	image/jpeg	http://www.gutenberg.org/cache/epub/36788/pg36788.cover.small.jpg	2020-05-18 01:13:44.508777	ebooks/36788
245013	application/epub+zip	http://www.gutenberg.org/ebooks/36788.epub.images	2020-05-18 01:13:41.728836	ebooks/36788
985107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36788.kindle.images	2020-05-18 01:13:43.266793	ebooks/36788
207290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36788/36788-8.zip	2011-07-19 09:21:08	ebooks/36788
217002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36788/36788-h.zip	2011-07-19 09:21:08	ebooks/36788
1314353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36789.kindle.noimages	2020-05-18 01:13:49.481713	ebooks/36789
279837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36789/36789-8.zip	2011-07-19 09:26:16	ebooks/36789
315721	application/epub+zip	http://www.gutenberg.org/ebooks/36789.epub.noimages	2020-05-18 01:13:45.960757	ebooks/36789
524492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36789/36789-h.zip	2011-07-19 09:26:18	ebooks/36789
1673151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36789.kindle.images	2020-05-18 01:13:48.001732	ebooks/36789
11922	image/jpeg	http://www.gutenberg.org/cache/epub/36789/pg36789.cover.medium.jpg	2020-05-18 01:13:49.563718	ebooks/36789
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/36789.rdf	2020-06-11 01:30:49.69196	ebooks/36789
736409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36789/36789-8.txt	2011-07-19 09:26:16	ebooks/36789
806572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36789/36789-h/36789-h.htm	2011-07-19 09:26:16	ebooks/36789
736503	text/plain	http://www.gutenberg.org/ebooks/36789.txt.utf-8	2020-05-18 01:13:44.696799	ebooks/36789
736505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36789/36789.txt	2011-07-19 09:26:16	ebooks/36789
553511	application/epub+zip	http://www.gutenberg.org/ebooks/36789.epub.images	2020-05-18 01:13:45.565782	ebooks/36789
3386	image/jpeg	http://www.gutenberg.org/cache/epub/36789/pg36789.cover.small.jpg	2020-05-18 01:13:49.524711	ebooks/36789
279763	application/zip	http://www.gutenberg.org/files/36789/36789.zip	2011-07-19 09:26:16	ebooks/36789
591666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3679.kindle.images	2020-06-02 01:04:33.015596	ebooks/3679
12982	image/jpeg	http://www.gutenberg.org/cache/epub/3679/pg3679.cover.medium.jpg	2020-06-02 01:04:33.741745	ebooks/3679
146547	application/epub+zip	http://www.gutenberg.org/ebooks/3679.epub.noimages	2020-06-02 01:04:32.350606	ebooks/3679
324547	text/plain	http://www.gutenberg.org/ebooks/3679.txt.utf-8	2020-06-02 01:04:31.892587	ebooks/3679
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/3679.rdf	2020-06-11 01:03:05.338119	ebooks/3679
362763	text/html; charset=us-ascii	http://www.gutenberg.org/files/3679/3679-h/3679-h.htm	2013-02-05 09:01:32	ebooks/3679
3202	image/jpeg	http://www.gutenberg.org/cache/epub/3679/pg3679.cover.small.jpg	2020-06-02 01:04:33.71375	ebooks/3679
125670	text/html; charset=us-ascii	http://www.gutenberg.org/files/3679/3679-h.zip	2013-02-05 09:01:32	ebooks/3679
146546	application/epub+zip	http://www.gutenberg.org/ebooks/3679.epub.images	2020-06-02 01:04:32.18859	ebooks/3679
324575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3679/3679.txt	2006-04-12 12:13:28	ebooks/3679
591659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3679.kindle.noimages	2020-06-02 01:04:33.683746	ebooks/3679
121341	application/zip	http://www.gutenberg.org/files/3679/3679.zip	2006-04-12 12:13:44	ebooks/3679
173831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36790/36790-8.zip	2011-07-19 15:46:22	ebooks/36790
497631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36790/36790-h/36790-h.htm	2011-07-19 15:44:48	ebooks/36790
468898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36790/36790.txt	2011-07-19 15:45:48	ebooks/36790
173636	application/zip	http://www.gutenberg.org/files/36790/36790.zip	2011-07-19 15:46:22	ebooks/36790
3941	image/jpeg	http://www.gutenberg.org/cache/epub/36790/pg36790.cover.small.jpg	2020-05-18 01:14:00.776572	ebooks/36790
2703412	application/epub+zip	http://www.gutenberg.org/ebooks/36790.epub.images	2020-05-18 01:13:50.67972	ebooks/36790
827961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36790.kindle.noimages	2020-05-18 01:14:00.739567	ebooks/36790
202217	application/epub+zip	http://www.gutenberg.org/ebooks/36790.epub.noimages	2020-05-18 01:13:51.139726	ebooks/36790
6484562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36790.kindle.images	2020-05-18 01:13:59.818577	ebooks/36790
2675556	application/zip	http://www.gutenberg.org/files/36790/36790-h.zip	2011-07-19 15:46:24	ebooks/36790
468899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36790/36790-8.txt	2011-07-19 15:44:48	ebooks/36790
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/36790.rdf	2020-06-11 01:30:49.719969	ebooks/36790
14083	image/jpeg	http://www.gutenberg.org/cache/epub/36790/pg36790.cover.medium.jpg	2020-05-18 01:14:00.810583	ebooks/36790
469070	text/plain	http://www.gutenberg.org/ebooks/36790.txt.utf-8	2020-05-18 01:13:49.711735	ebooks/36790
334972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36791/36791-8.txt	2011-07-19 15:47:36	ebooks/36791
334948	text/plain	http://www.gutenberg.org/ebooks/36791.txt.utf-8	2020-05-18 01:14:00.94757	ebooks/36791
161667	application/epub+zip	http://www.gutenberg.org/ebooks/36791.epub.noimages	2020-05-18 01:14:01.548569	ebooks/36791
662725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36791.kindle.images	2020-05-18 01:14:02.371567	ebooks/36791
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/36791.rdf	2020-06-11 01:30:49.746968	ebooks/36791
126074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36791/36791-8.zip	2011-07-19 15:47:38	ebooks/36791
334969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36791/36791.txt	2011-07-19 15:47:36	ebooks/36791
662721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36791.kindle.noimages	2020-05-18 01:14:03.183539	ebooks/36791
15128	image/jpeg	http://www.gutenberg.org/cache/epub/36791/pg36791.cover.medium.jpg	2020-05-18 01:14:03.257532	ebooks/36791
132735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36791/36791-h.zip	2011-07-19 15:47:38	ebooks/36791
375145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36791/36791-h/36791-h.htm	2011-07-19 15:47:36	ebooks/36791
161667	application/epub+zip	http://www.gutenberg.org/ebooks/36791.epub.images	2020-05-18 01:14:01.329568	ebooks/36791
126043	application/zip	http://www.gutenberg.org/files/36791/36791.zip	2011-07-19 15:47:38	ebooks/36791
3404	image/jpeg	http://www.gutenberg.org/cache/epub/36791/pg36791.cover.small.jpg	2020-05-18 01:14:03.22154	ebooks/36791
134660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36792/36792-8.txt	2011-07-19 16:03:48	ebooks/36792
498942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36792.kindle.noimages	2020-05-18 01:14:11.220601	ebooks/36792
241243	text/html; charset=utf-8	http://www.gutenberg.org/files/36792/36792-h/36792-h.html	2011-07-19 16:01:24	ebooks/36792
136763	text/x-rst	http://www.gutenberg.org/ebooks/36792.rst.gen	2020-05-18 01:14:04.665524	ebooks/36792
123146	application/epub+zip	http://www.gutenberg.org/ebooks/36792.epub.noimages	2020-05-18 01:14:08.957671	ebooks/36792
8170	image/jpeg	http://www.gutenberg.org/cache/epub/36792/pg36792.cover.medium.jpg	2020-05-18 01:14:11.892592	ebooks/36792
51587	text/plain; charset=utf-8	http://www.gutenberg.org/files/36792/36792-0.zip	2011-07-19 16:03:34	ebooks/36792
185238	application/pdf	http://www.gutenberg.org/ebooks/36792.pdf.noimages	2020-05-18 01:14:16.522544	ebooks/36792
123181	application/epub+zip	http://www.gutenberg.org/ebooks/36792.epub.images	2020-05-18 01:14:06.730506	ebooks/36792
18151	application/rdf+xml	http://www.gutenberg.org/ebooks/36792.rdf	2020-06-11 01:30:49.77899	ebooks/36792
137404	text/plain; charset=utf-8	http://www.gutenberg.org/files/36792/36792-0.txt	2011-07-19 16:03:34	ebooks/36792
77904	text/html; charset=utf-8	http://www.gutenberg.org/files/36792/36792-h.zip	2011-07-19 16:01:24	ebooks/36792
67784	application/zip	http://www.gutenberg.org/files/36792/36792-rst.zip	2011-07-19 16:01:52	ebooks/36792
51175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36792/36792-8.zip	2011-07-19 16:03:48	ebooks/36792
2079	image/jpeg	http://www.gutenberg.org/cache/epub/36792/pg36792.cover.small.jpg	2020-05-18 01:14:11.561594	ebooks/36792
136765	text/x-rst	http://www.gutenberg.org/files/36792/36792-rst/36792-rst.rst	2011-07-19 16:01:52	ebooks/36792
498957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36792.kindle.images	2020-05-18 01:14:10.083616	ebooks/36792
202835	application/pdf	http://www.gutenberg.org/ebooks/36792.pdf.images	2020-05-18 01:14:14.214573	ebooks/36792
33867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36793/36793-8.zip	2011-07-19 16:09:56	ebooks/36793
200803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36793.kindle.noimages	2020-05-18 01:14:18.205508	ebooks/36793
50422	application/epub+zip	http://www.gutenberg.org/ebooks/36793.epub.images	2020-05-18 01:14:17.616514	ebooks/36793
10051	image/jpeg	http://www.gutenberg.org/cache/epub/36793/pg36793.cover.medium.jpg	2020-05-18 01:14:18.25451	ebooks/36793
35481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36793/36793-h.zip	2011-07-19 16:09:56	ebooks/36793
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/36793.rdf	2020-06-11 01:30:49.802968	ebooks/36793
87314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36793/36793-h/36793-h.htm	2011-07-19 16:09:56	ebooks/36793
200814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36793.kindle.images	2020-05-18 01:14:17.953511	ebooks/36793
2727	image/jpeg	http://www.gutenberg.org/cache/epub/36793/pg36793.cover.small.jpg	2020-05-18 01:14:18.230507	ebooks/36793
50423	application/epub+zip	http://www.gutenberg.org/ebooks/36793.epub.noimages	2020-05-18 01:14:17.703513	ebooks/36793
82032	text/plain	http://www.gutenberg.org/ebooks/36793.txt.utf-8	2020-05-18 01:14:17.480522	ebooks/36793
81027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36793/36793-8.txt	2011-07-19 16:09:54	ebooks/36793
648420	text/plain	http://www.gutenberg.org/ebooks/36794.txt.utf-8	2020-05-18 01:14:18.372548	ebooks/36794
292967	application/epub+zip	http://www.gutenberg.org/ebooks/36794.epub.images	2020-05-18 01:14:18.873498	ebooks/36794
3777	image/jpeg	http://www.gutenberg.org/cache/epub/36794/pg36794.cover.small.jpg	2020-05-18 01:14:21.733792	ebooks/36794
1181479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36794.kindle.noimages	2020-05-18 01:14:21.697794	ebooks/36794
16014	image/jpeg	http://www.gutenberg.org/cache/epub/36794/pg36794.cover.medium.jpg	2020-05-18 01:14:21.7658	ebooks/36794
250281	application/zip	http://www.gutenberg.org/files/36794/36794.zip	2011-07-20 05:39:56	ebooks/36794
250413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36794/36794-8.zip	2011-07-20 05:39:56	ebooks/36794
648185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36794/36794-8.txt	2011-07-20 05:39:56	ebooks/36794
1181443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36794.kindle.images	2020-05-18 01:14:20.399811	ebooks/36794
259050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36794/36794-h.zip	2013-03-18 08:29:04	ebooks/36794
292967	application/epub+zip	http://www.gutenberg.org/ebooks/36794.epub.noimages	2020-05-18 01:14:19.110573	ebooks/36794
648412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36794/36794.txt	2011-07-20 05:39:56	ebooks/36794
729048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36794/36794-h/36794-h.htm	2013-03-18 08:28:36	ebooks/36794
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/36794.rdf	2020-06-11 01:30:49.83097	ebooks/36794
207547	application/epub+zip	http://www.gutenberg.org/ebooks/36795.epub.noimages	2020-05-18 01:14:22.619804	ebooks/36795
391527	text/plain	http://www.gutenberg.org/ebooks/36795.txt.utf-8	2020-05-18 01:14:21.89979	ebooks/36795
391505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36795/36795-8.txt	2011-07-20 05:47:12	ebooks/36795
153528	application/zip	http://www.gutenberg.org/files/36795/36795.zip	2011-07-20 05:48:30	ebooks/36795
770651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36795.kindle.noimages	2020-05-18 01:14:24.79676	ebooks/36795
153567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36795/36795-8.zip	2011-07-20 05:48:30	ebooks/36795
799893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36795/36795-h.zip	2013-01-29 04:41:12	ebooks/36795
391496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36795/36795.txt	2011-07-20 05:47:12	ebooks/36795
444726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36795/36795-h/36795-h.htm	2013-01-29 04:41:12	ebooks/36795
879189	application/epub+zip	http://www.gutenberg.org/ebooks/36795.epub.images	2020-05-18 01:14:22.43483	ebooks/36795
9807	image/jpeg	http://www.gutenberg.org/cache/epub/36795/pg36795.cover.medium.jpg	2020-05-18 01:14:24.849765	ebooks/36795
2059	image/jpeg	http://www.gutenberg.org/cache/epub/36795/pg36795.cover.small.jpg	2020-05-18 01:14:24.824753	ebooks/36795
2052221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36795.kindle.images	2020-05-18 01:14:23.931801	ebooks/36795
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/36795.rdf	2020-06-11 01:30:49.858958	ebooks/36795
156465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36796/36796-8.zip	2011-07-20 05:54:06	ebooks/36796
3553	image/jpeg	http://www.gutenberg.org/cache/epub/36796/pg36796.cover.small.jpg	2020-05-18 01:14:27.138721	ebooks/36796
156424	application/zip	http://www.gutenberg.org/files/36796/36796.zip	2011-07-20 05:54:06	ebooks/36796
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/36796.rdf	2020-06-11 01:30:49.885961	ebooks/36796
189218	application/epub+zip	http://www.gutenberg.org/ebooks/36796.epub.images	2020-05-18 01:14:25.308746	ebooks/36796
748171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36796.kindle.noimages	2020-05-18 01:14:27.105722	ebooks/36796
448117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36796/36796-h/36796-h.htm	2013-03-18 08:32:22	ebooks/36796
400474	text/plain	http://www.gutenberg.org/ebooks/36796.txt.utf-8	2020-05-18 01:14:24.95979	ebooks/36796
162189	application/zip	http://www.gutenberg.org/files/36796/36796-h.zip	2013-03-18 08:33:12	ebooks/36796
15374	image/jpeg	http://www.gutenberg.org/cache/epub/36796/pg36796.cover.medium.jpg	2020-05-18 01:14:27.169749	ebooks/36796
400473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36796/36796-8.txt	2011-07-20 05:54:06	ebooks/36796
748262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36796.kindle.images	2020-05-18 01:14:26.298742	ebooks/36796
189219	application/epub+zip	http://www.gutenberg.org/ebooks/36796.epub.noimages	2020-05-18 01:14:25.493764	ebooks/36796
400465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36796/36796.txt	2011-07-20 05:54:06	ebooks/36796
268800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36797.kindle.images	2020-05-18 01:14:27.949714	ebooks/36797
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/36797.rdf	2020-06-11 01:30:49.912987	ebooks/36797
128800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36797/36797-h/36797-h.htm	2013-01-29 04:48:20	ebooks/36797
45157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36797/36797-h.zip	2013-01-29 04:48:20	ebooks/36797
67248	application/epub+zip	http://www.gutenberg.org/ebooks/36797.epub.noimages	2020-05-18 01:14:27.627722	ebooks/36797
113642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36797/36797.txt	2011-07-20 05:58:54	ebooks/36797
113651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36797/36797-8.txt	2011-07-20 05:58:54	ebooks/36797
3441	image/jpeg	http://www.gutenberg.org/cache/epub/36797/pg36797.cover.small.jpg	2020-05-18 01:14:28.296713	ebooks/36797
67248	application/epub+zip	http://www.gutenberg.org/ebooks/36797.epub.images	2020-05-18 01:14:27.493732	ebooks/36797
113619	text/plain	http://www.gutenberg.org/ebooks/36797.txt.utf-8	2020-05-18 01:14:27.29372	ebooks/36797
43301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36797/36797-8.zip	2011-07-20 05:58:56	ebooks/36797
268792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36797.kindle.noimages	2020-05-18 01:14:28.268713	ebooks/36797
14798	image/jpeg	http://www.gutenberg.org/cache/epub/36797/pg36797.cover.medium.jpg	2020-05-18 01:14:28.322715	ebooks/36797
43283	application/zip	http://www.gutenberg.org/files/36797/36797.zip	2011-07-20 05:58:54	ebooks/36797
4790	image/jpeg	http://www.gutenberg.org/cache/epub/36798/pg36798.cover.small.jpg	2020-05-18 01:14:29.204706	ebooks/36798
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/36798.rdf	2020-06-11 01:30:49.935961	ebooks/36798
23373	image/jpeg	http://www.gutenberg.org/cache/epub/36798/pg36798.cover.medium.jpg	2020-05-18 01:14:29.23171	ebooks/36798
25660	text/html; charset=us-ascii	http://www.gutenberg.org/files/36798/36798-h.zip	2013-01-29 04:53:06	ebooks/36798
201537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36798.kindle.noimages	2020-05-18 01:14:29.177695	ebooks/36798
68087	text/html; charset=us-ascii	http://www.gutenberg.org/files/36798/36798-h/36798-h.htm	2013-01-29 04:53:06	ebooks/36798
201542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36798.kindle.images	2020-05-18 01:14:28.945705	ebooks/36798
61907	text/plain	http://www.gutenberg.org/ebooks/36798.txt.utf-8	2020-05-18 01:14:28.436713	ebooks/36798
24527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36798/36798.zip	2011-07-20 06:02:22	ebooks/36798
61935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36798/36798.txt	2011-07-20 06:02:22	ebooks/36798
51325	application/epub+zip	http://www.gutenberg.org/ebooks/36798.epub.noimages	2020-05-18 01:14:28.716706	ebooks/36798
51326	application/epub+zip	http://www.gutenberg.org/ebooks/36798.epub.images	2020-05-18 01:14:28.598706	ebooks/36798
116468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36799/36799-8.zip	2011-07-20 06:06:38	ebooks/36799
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/36799.rdf	2020-06-11 01:30:49.963957	ebooks/36799
24744	image/jpeg	http://www.gutenberg.org/cache/epub/36799/pg36799.cover.medium.jpg	2020-05-18 01:14:31.209702	ebooks/36799
120649	application/zip	http://www.gutenberg.org/files/36799/36799-h.zip	2013-01-29 04:57:56	ebooks/36799
339709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36799/36799-h/36799-h.htm	2013-01-29 04:57:56	ebooks/36799
116439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36799/36799.zip	2011-07-20 06:06:38	ebooks/36799
153157	application/epub+zip	http://www.gutenberg.org/ebooks/36799.epub.noimages	2020-05-18 01:14:29.837705	ebooks/36799
611957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36799.kindle.noimages	2020-05-18 01:14:31.146678	ebooks/36799
153157	application/epub+zip	http://www.gutenberg.org/ebooks/36799.epub.images	2020-05-18 01:14:29.661696	ebooks/36799
304866	text/plain	http://www.gutenberg.org/ebooks/36799.txt.utf-8	2020-05-18 01:14:29.348708	ebooks/36799
304885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36799/36799-8.txt	2011-07-20 06:06:36	ebooks/36799
304877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36799/36799.txt	2011-07-20 06:06:36	ebooks/36799
4614	image/jpeg	http://www.gutenberg.org/cache/epub/36799/pg36799.cover.small.jpg	2020-05-18 01:14:31.178685	ebooks/36799
611969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36799.kindle.images	2020-05-18 01:14:30.488683	ebooks/36799
262221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/368/368-8.txt	2008-06-29 08:27:58	ebooks/368
103398	text/html; charset=utf-8	http://www.gutenberg.org/files/368/368-h.zip	2016-11-03 07:59:28	ebooks/368
262212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/368/368.txt	2008-06-29 08:27:58	ebooks/368
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/368.rdf	2020-06-11 01:00:22.0892	ebooks/368
99073	text/plain; charset=utf-8	http://www.gutenberg.org/files/368/368-0.zip	2016-11-03 07:59:28	ebooks/368
499378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/368.kindle.images	2020-05-31 23:51:51.393962	ebooks/368
3612	image/jpeg	http://www.gutenberg.org/cache/epub/368/pg368.cover.small.jpg	2020-05-31 23:51:51.976961	ebooks/368
264649	text/plain; charset=utf-8	http://www.gutenberg.org/files/368/368-0.txt	2016-11-03 07:57:44	ebooks/368
499374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/368.kindle.noimages	2020-05-31 23:51:51.946958	ebooks/368
98682	application/zip	http://www.gutenberg.org/files/368/368.zip	2008-06-29 08:30:14	ebooks/368
305544	text/html; charset=utf-8	http://www.gutenberg.org/files/368/368-h/368-h.htm	2016-11-03 07:59:02	ebooks/368
126030	application/epub+zip	http://www.gutenberg.org/ebooks/368.epub.noimages	2020-05-31 23:51:50.840978	ebooks/368
126030	application/epub+zip	http://www.gutenberg.org/ebooks/368.epub.images	2020-05-31 23:51:50.670981	ebooks/368
14393	image/jpeg	http://www.gutenberg.org/cache/epub/368/pg368.cover.medium.jpg	2020-05-31 23:51:52.003967	ebooks/368
98699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/368/368-8.zip	2008-06-29 08:30:14	ebooks/368
2352	image/jpeg	http://www.gutenberg.org/cache/epub/3680/pg3680.cover.small.jpg	2020-06-02 01:04:37.462703	ebooks/3680
1968397	application/epub+zip	http://www.gutenberg.org/ebooks/3680.epub.images	2020-06-02 01:04:35.195729	ebooks/3680
80157	application/zip	http://www.gutenberg.org/files/3680/3680-0.zip	2019-08-30 13:11:53	ebooks/3680
233622	text/html	http://www.gutenberg.org/files/3680/3680-h/3680-h.htm	2019-08-30 13:05:59	ebooks/3680
200963	text/plain; charset=utf-8	http://www.gutenberg.org/files/3680/3680-0.txt	2019-08-30 13:05:36	ebooks/3680
12608	image/jpeg	http://www.gutenberg.org/cache/epub/3680/pg3680.cover.medium.jpg	2020-06-02 01:04:37.484732	ebooks/3680
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/3680.rdf	2020-06-11 01:03:05.362112	ebooks/3680
452780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3680.kindle.noimages	2020-06-02 01:04:37.440744	ebooks/3680
3008855	text/html	http://www.gutenberg.org/files/3680/3680-h.zip	2019-08-30 13:11:53	ebooks/3680
124092	application/epub+zip	http://www.gutenberg.org/ebooks/3680.epub.noimages	2020-06-02 01:04:35.41676	ebooks/3680
4098001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3680.kindle.images	2020-06-02 01:04:36.85172	ebooks/3680
214433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36800.kindle.images	2020-05-18 01:14:35.478618	ebooks/36800
31018	application/zip	http://www.gutenberg.org/files/36800/36800-8.zip	2011-07-20 06:10:18	ebooks/36800
79793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36800/36800-8.txt	2011-07-20 06:10:18	ebooks/36800
3262	image/jpeg	http://www.gutenberg.org/cache/epub/36800/pg36800.cover.small.jpg	2020-05-18 01:14:35.741611	ebooks/36800
214426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36800.kindle.noimages	2020-05-18 01:14:35.714614	ebooks/36800
57081	application/epub+zip	http://www.gutenberg.org/ebooks/36800.epub.images	2020-05-18 01:14:35.120629	ebooks/36800
79770	text/plain	http://www.gutenberg.org/ebooks/36800.txt.utf-8	2020-05-18 01:14:34.716635	ebooks/36800
79789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36800/36800.txt	2011-07-20 06:10:18	ebooks/36800
86928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36800/36800-h/36800-h.htm	2013-01-29 05:01:04	ebooks/36800
30993	application/zip	http://www.gutenberg.org/files/36800/36800.zip	2011-07-20 06:10:18	ebooks/36800
32241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36800/36800-h.zip	2013-01-29 05:01:04	ebooks/36800
15780	image/jpeg	http://www.gutenberg.org/cache/epub/36800/pg36800.cover.medium.jpg	2020-05-18 01:14:35.76661	ebooks/36800
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/36800.rdf	2020-06-11 01:30:49.989964	ebooks/36800
57082	application/epub+zip	http://www.gutenberg.org/ebooks/36800.epub.noimages	2020-05-18 01:14:35.23962	ebooks/36800
177595	application/epub+zip	http://www.gutenberg.org/ebooks/36801.epub.images	2020-05-18 01:14:36.207617	ebooks/36801
250925	text/plain	http://www.gutenberg.org/ebooks/36801.txt.utf-8	2020-05-18 01:14:35.895658	ebooks/36801
264757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36801-h/36801-h.htm	2011-07-20 06:19:50	ebooks/36801
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/36801.rdf	2020-06-11 01:30:52.185928	ebooks/36801
504790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36801.kindle.noimages	2020-05-18 01:14:37.558587	ebooks/36801
595099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36801.kindle.images	2020-05-18 01:14:36.979594	ebooks/36801
144559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36801/36801-h.zip	2013-01-29 05:04:50	ebooks/36801
250949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36801/36801.txt	2011-07-20 06:13:48	ebooks/36801
15687	image/jpeg	http://www.gutenberg.org/cache/epub/36801/pg36801.cover.medium.jpg	2020-05-18 01:14:37.619593	ebooks/36801
286869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36801/36801-h/36801-h.htm	2013-01-29 05:04:50	ebooks/36801
250954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36801/36801-8.txt	2011-07-20 06:13:48	ebooks/36801
125714	application/epub+zip	http://www.gutenberg.org/ebooks/36801.epub.noimages	2020-05-18 01:14:36.382602	ebooks/36801
95699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36801/36801.zip	2011-07-20 06:20:54	ebooks/36801
95718	application/zip	http://www.gutenberg.org/files/36801/36801-8.zip	2011-07-20 06:20:54	ebooks/36801
3626	image/jpeg	http://www.gutenberg.org/cache/epub/36801/pg36801.cover.small.jpg	2020-05-18 01:14:37.590587	ebooks/36801
2902	image/jpeg	http://www.gutenberg.org/cache/epub/36802/pg36802.cover.small.jpg	2020-05-18 01:14:41.286539	ebooks/36802
514695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36802/36802.txt	2011-07-20 06:35:10	ebooks/36802
191088	application/zip	http://www.gutenberg.org/files/36802/36802-8.zip	2011-07-20 06:35:12	ebooks/36802
514390	text/plain	http://www.gutenberg.org/ebooks/36802.txt.utf-8	2020-05-18 01:14:37.7506	ebooks/36802
3722518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36802.kindle.images	2020-05-18 01:14:40.102555	ebooks/36802
191008	application/zip	http://www.gutenberg.org/files/36802/36802.zip	2011-07-20 06:35:12	ebooks/36802
950108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36802.kindle.noimages	2020-05-18 01:14:41.242544	ebooks/36802
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/36802.rdf	2020-06-11 01:30:52.215928	ebooks/36802
566610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36802/36802-h/36802-h.htm	2011-07-20 06:35:10	ebooks/36802
514268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36802/36802-8.txt	2011-07-20 06:35:10	ebooks/36802
1638581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36802/36802-h.zip	2011-07-20 06:35:14	ebooks/36802
13381	image/jpeg	http://www.gutenberg.org/cache/epub/36802/pg36802.cover.medium.jpg	2020-05-18 01:14:41.326538	ebooks/36802
236466	application/epub+zip	http://www.gutenberg.org/ebooks/36802.epub.noimages	2020-05-18 01:14:38.518597	ebooks/36802
1681680	application/epub+zip	http://www.gutenberg.org/ebooks/36802.epub.images	2020-05-18 01:14:38.281578	ebooks/36802
75977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36803/36803-8.txt	2011-07-20 08:37:24	ebooks/36803
127091	text/html; charset=us-ascii	http://www.gutenberg.org/files/36803/36803-h/36803-h.htm	2011-07-20 08:37:24	ebooks/36803
73113	application/epub+zip	http://www.gutenberg.org/ebooks/36803.epub.images	2020-05-18 01:14:41.75654	ebooks/36803
266361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36803.kindle.noimages	2020-05-18 01:14:42.968536	ebooks/36803
266365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36803.kindle.images	2020-05-18 01:14:42.472525	ebooks/36803
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/36803.rdf	2020-06-11 01:30:52.246932	ebooks/36803
75975	text/plain; charset=utf-8	http://www.gutenberg.org/files/36803/36803-0.txt	2011-07-20 08:37:22	ebooks/36803
17253	image/jpeg	http://www.gutenberg.org/cache/epub/36803/pg36803.cover.medium.jpg	2020-05-18 01:14:43.026517	ebooks/36803
75968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36803/36803.txt	2011-07-20 08:37:24	ebooks/36803
3187	image/jpeg	http://www.gutenberg.org/cache/epub/36803/pg36803.cover.small.jpg	2020-05-18 01:14:42.998517	ebooks/36803
30522	text/plain; charset=utf-8	http://www.gutenberg.org/files/36803/36803-0.zip	2011-07-20 08:37:24	ebooks/36803
63645	application/zip	http://www.gutenberg.org/files/36803/36803-h.zip	2011-07-20 08:37:24	ebooks/36803
73113	application/epub+zip	http://www.gutenberg.org/ebooks/36803.epub.noimages	2020-05-18 01:14:41.981549	ebooks/36803
30511	application/zip	http://www.gutenberg.org/files/36803/36803-8.zip	2011-07-20 08:37:24	ebooks/36803
30498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36803/36803.zip	2011-07-20 08:37:24	ebooks/36803
535577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36804/36804-8.txt	2011-07-21 04:05:58	ebooks/36804
1294	image/jpeg	http://www.gutenberg.org/cache/epub/36804/pg36804.cover.small.jpg	2020-05-18 01:14:46.522504	ebooks/36804
285515	application/zip	http://www.gutenberg.org/files/36804/36804-h.zip	2011-07-21 04:12:02	ebooks/36804
1118788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36804.kindle.images	2020-05-18 01:14:45.193495	ebooks/36804
535570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36804/36804.txt	2011-07-21 04:11:32	ebooks/36804
303032	application/epub+zip	http://www.gutenberg.org/ebooks/36804.epub.images	2020-05-18 01:14:43.609512	ebooks/36804
6686	image/jpeg	http://www.gutenberg.org/cache/epub/36804/pg36804.cover.medium.jpg	2020-05-18 01:14:46.547486	ebooks/36804
205700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36804/36804.zip	2011-07-21 04:12:02	ebooks/36804
1005834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36804.kindle.noimages	2020-05-18 01:14:46.443488	ebooks/36804
535673	text/plain; charset=utf-8	http://www.gutenberg.org/files/36804/36804-0.txt	2011-07-21 04:09:08	ebooks/36804
205817	application/zip	http://www.gutenberg.org/files/36804/36804-0.zip	2011-07-21 04:12:02	ebooks/36804
584988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36804/36804-h/36804-h.htm	2011-07-21 04:05:48	ebooks/36804
16624	application/rdf+xml	http://www.gutenberg.org/ebooks/36804.rdf	2020-06-11 01:30:52.27894	ebooks/36804
245626	application/epub+zip	http://www.gutenberg.org/ebooks/36804.epub.noimages	2020-05-18 01:14:43.964527	ebooks/36804
205765	application/zip	http://www.gutenberg.org/files/36804/36804-8.zip	2011-07-21 04:12:02	ebooks/36804
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/36805.rdf	2020-06-11 01:30:52.303935	ebooks/36805
1810965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36805.kindle.images	2020-05-18 01:14:51.487573	ebooks/36805
560024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36805/36805-8.txt	2011-07-21 08:55:22	ebooks/36805
596109	application/epub+zip	http://www.gutenberg.org/ebooks/36805.epub.images	2020-05-18 01:14:48.164621	ebooks/36805
1224465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36805.kindle.noimages	2020-05-18 01:14:54.046537	ebooks/36805
1723	image/jpeg	http://www.gutenberg.org/cache/epub/36805/pg36805.cover.small.jpg	2020-05-18 01:14:54.190536	ebooks/36805
781496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36805/36805-h/36805-h.htm	2011-07-21 08:55:46	ebooks/36805
569680	text/plain	http://www.gutenberg.org/ebooks/36805.txt.utf-8	2020-05-18 01:14:46.675502	ebooks/36805
713145	application/zip	http://www.gutenberg.org/files/36805/36805-h.zip	2011-07-21 08:56:16	ebooks/36805
7645	image/jpeg	http://www.gutenberg.org/cache/epub/36805/pg36805.cover.medium.jpg	2020-05-18 01:14:54.324541	ebooks/36805
292561	application/epub+zip	http://www.gutenberg.org/ebooks/36805.epub.noimages	2020-05-18 01:14:48.828618	ebooks/36805
214535	application/zip	http://www.gutenberg.org/files/36805/36805-8.zip	2011-07-21 08:56:16	ebooks/36805
2226954	application/epub+zip	http://www.gutenberg.org/ebooks/36806.epub.images	2020-05-18 01:14:55.846523	ebooks/36806
3475	image/jpeg	http://www.gutenberg.org/cache/epub/36806/pg36806.cover.small.jpg	2020-05-18 01:15:01.48378	ebooks/36806
15644	image/jpeg	http://www.gutenberg.org/cache/epub/36806/pg36806.cover.medium.jpg	2020-05-18 01:15:01.51578	ebooks/36806
113974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36806/36806-8.txt	2011-07-21 09:21:04	ebooks/36806
47311	application/zip	http://www.gutenberg.org/files/36806/36806-8.zip	2011-07-21 10:59:50	ebooks/36806
82136	application/epub+zip	http://www.gutenberg.org/ebooks/36806.epub.noimages	2020-05-18 01:14:56.07252	ebooks/36806
4927020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36806.kindle.images	2020-05-18 01:15:01.087781	ebooks/36806
2460465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36806/36806-h.zip	2011-07-21 10:59:52	ebooks/36806
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/36806.rdf	2020-06-11 01:30:52.329936	ebooks/36806
124570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36806/36806-h/36806-h.htm	2011-07-21 10:59:34	ebooks/36806
310700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36806.kindle.noimages	2020-05-18 01:15:01.45078	ebooks/36806
116510	text/plain	http://www.gutenberg.org/ebooks/36806.txt.utf-8	2020-05-18 01:14:54.654537	ebooks/36806
2522395	application/epub+zip	http://www.gutenberg.org/ebooks/36807.epub.images	2020-05-18 01:15:02.547788	ebooks/36807
5625469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36807.kindle.images	2020-05-18 01:15:08.394713	ebooks/36807
96774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36807/36807-8.txt	2011-07-21 09:32:30	ebooks/36807
3473	image/jpeg	http://www.gutenberg.org/cache/epub/36807/pg36807.cover.small.jpg	2020-05-18 01:15:08.759683	ebooks/36807
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/36807.rdf	2020-06-11 01:30:52.355928	ebooks/36807
98694	text/plain	http://www.gutenberg.org/ebooks/36807.txt.utf-8	2020-05-18 01:15:01.636786	ebooks/36807
15673	image/jpeg	http://www.gutenberg.org/cache/epub/36807/pg36807.cover.medium.jpg	2020-05-18 01:15:08.790682	ebooks/36807
2738261	application/zip	http://www.gutenberg.org/files/36807/36807-h.zip	2011-07-21 10:59:46	ebooks/36807
296197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36807.kindle.noimages	2020-05-18 01:15:08.726684	ebooks/36807
39891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36807/36807-8.zip	2011-07-21 10:59:46	ebooks/36807
106687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36807/36807-h/36807-h.htm	2011-07-21 10:58:48	ebooks/36807
91585	application/epub+zip	http://www.gutenberg.org/ebooks/36807.epub.noimages	2020-05-18 01:15:02.776764	ebooks/36807
4814	image/jpeg	http://www.gutenberg.org/cache/epub/36808/pg36808.cover.small.jpg	2020-05-18 01:15:10.895659	ebooks/36808
559686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36808.kindle.noimages	2020-05-18 01:15:10.861653	ebooks/36808
559695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36808.kindle.images	2020-05-18 01:15:10.152664	ebooks/36808
21382	image/jpeg	http://www.gutenberg.org/cache/epub/36808/pg36808.cover.medium.jpg	2020-05-18 01:15:10.92766	ebooks/36808
300177	text/html	http://www.gutenberg.org/files/36808/36808-h/36808-h.htm	2011-07-21 12:18:36	ebooks/36808
138567	application/epub+zip	http://www.gutenberg.org/ebooks/36808.epub.images	2020-05-18 01:15:09.215687	ebooks/36808
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/36808.rdf	2020-06-11 01:30:52.378936	ebooks/36808
138566	application/epub+zip	http://www.gutenberg.org/ebooks/36808.epub.noimages	2020-05-18 01:15:09.454686	ebooks/36808
265542	text/plain; charset=utf-8	http://www.gutenberg.org/files/36808/36808-0.txt	2011-07-21 12:17:40	ebooks/36808
102878	application/zip	http://www.gutenberg.org/files/36808/36808-0.zip	2011-07-21 12:21:43	ebooks/36808
108857	application/zip	http://www.gutenberg.org/files/36808/36808-h.zip	2011-07-21 12:21:43	ebooks/36808
21405	image/jpeg	http://www.gutenberg.org/cache/epub/36809/pg36809.cover.medium.jpg	2020-05-18 01:15:13.088635	ebooks/36809
549309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36809.kindle.noimages	2020-05-18 01:15:13.022627	ebooks/36809
134427	application/epub+zip	http://www.gutenberg.org/ebooks/36809.epub.images	2020-05-18 01:15:11.35766	ebooks/36809
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/36809.rdf	2020-06-11 01:30:52.400924	ebooks/36809
4826	image/jpeg	http://www.gutenberg.org/cache/epub/36809/pg36809.cover.small.jpg	2020-05-18 01:15:13.056632	ebooks/36809
294018	text/html	http://www.gutenberg.org/files/36809/36809-h/36809-h.htm	2011-07-21 12:35:16	ebooks/36809
104322	text/html	http://www.gutenberg.org/files/36809/36809-h.zip	2011-07-21 12:37:11	ebooks/36809
256822	text/plain; charset=utf-8	http://www.gutenberg.org/files/36809/36809-0.txt	2011-07-21 12:34:24	ebooks/36809
134427	application/epub+zip	http://www.gutenberg.org/ebooks/36809.epub.noimages	2020-05-18 01:15:11.599666	ebooks/36809
98017	text/plain; charset=utf-8	http://www.gutenberg.org/files/36809/36809-0.zip	2011-07-21 12:37:11	ebooks/36809
549317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36809.kindle.images	2020-05-18 01:15:12.310652	ebooks/36809
597828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3681.kindle.noimages	2020-06-02 01:04:39.635712	ebooks/3681
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/3681.rdf	2020-06-11 01:03:05.386117	ebooks/3681
597836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3681.kindle.images	2020-06-02 01:04:38.894682	ebooks/3681
316751	text/plain	http://www.gutenberg.org/ebooks/3681.txt.utf-8	2020-06-02 01:04:37.595732	ebooks/3681
120100	application/zip	http://www.gutenberg.org/files/3681/3681.zip	2004-10-16 06:53:30	ebooks/3681
347716	text/html	http://www.gutenberg.org/ebooks/3681.html.noimages	2020-06-02 01:04:37.891702	ebooks/3681
316779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3681/3681.txt	2004-10-16 06:52:20	ebooks/3681
11315	image/jpeg	http://www.gutenberg.org/cache/epub/3681/pg3681.cover.medium.jpg	2020-06-02 01:04:39.685692	ebooks/3681
153084	application/epub+zip	http://www.gutenberg.org/ebooks/3681.epub.noimages	2020-06-02 01:04:38.158705	ebooks/3681
347716	text/html	http://www.gutenberg.org/ebooks/3681.html.images	2020-06-02 01:04:37.813717	ebooks/3681
2819	image/jpeg	http://www.gutenberg.org/cache/epub/3681/pg3681.cover.small.jpg	2020-06-02 01:04:39.661676	ebooks/3681
153084	application/epub+zip	http://www.gutenberg.org/ebooks/3681.epub.images	2020-06-02 01:04:38.050755	ebooks/3681
111874	application/zip	http://www.gutenberg.org/files/36810/36810-h.zip	2011-07-21 12:50:08	ebooks/36810
272457	text/plain; charset=utf-8	http://www.gutenberg.org/files/36810/36810-0.txt	2011-07-21 12:46:32	ebooks/36810
105576	text/plain; charset=utf-8	http://www.gutenberg.org/files/36810/36810-0.zip	2011-07-21 12:50:08	ebooks/36810
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/36810.rdf	2020-06-11 01:30:52.426927	ebooks/36810
142016	application/epub+zip	http://www.gutenberg.org/ebooks/36810.epub.noimages	2020-05-18 01:15:13.770632	ebooks/36810
308883	text/html	http://www.gutenberg.org/files/36810/36810-h/36810-h.htm	2011-07-21 12:47:29	ebooks/36810
142015	application/epub+zip	http://www.gutenberg.org/ebooks/36810.epub.images	2020-05-18 01:15:13.525634	ebooks/36810
4811	image/jpeg	http://www.gutenberg.org/cache/epub/36810/pg36810.cover.small.jpg	2020-05-18 01:15:15.264601	ebooks/36810
21436	image/jpeg	http://www.gutenberg.org/cache/epub/36810/pg36810.cover.medium.jpg	2020-05-18 01:15:15.296597	ebooks/36810
575528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36810.kindle.noimages	2020-05-18 01:15:15.229605	ebooks/36810
575535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36810.kindle.images	2020-05-18 01:15:14.497606	ebooks/36810
178366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36811/36811-8.zip	2011-07-21 12:51:28	ebooks/36811
3767	image/jpeg	http://www.gutenberg.org/cache/epub/36811/pg36811.cover.small.jpg	2020-05-18 01:15:18.32656	ebooks/36811
514978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36811/36811-h/36811-h.htm	2011-07-21 12:51:28	ebooks/36811
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/36811.rdf	2020-06-11 01:30:52.455929	ebooks/36811
183595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36811/36811-h.zip	2011-07-21 12:51:28	ebooks/36811
856477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36811.kindle.noimages	2020-05-18 01:15:18.291558	ebooks/36811
461812	text/plain	http://www.gutenberg.org/ebooks/36811.txt.utf-8	2020-05-18 01:15:15.423604	ebooks/36811
14499	image/jpeg	http://www.gutenberg.org/cache/epub/36811/pg36811.cover.medium.jpg	2020-05-18 01:15:18.358574	ebooks/36811
178323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36811/36811.zip	2011-07-21 12:51:28	ebooks/36811
856487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36811.kindle.images	2020-05-18 01:15:17.310581	ebooks/36811
461800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36811/36811-8.txt	2011-07-21 12:51:28	ebooks/36811
210847	application/epub+zip	http://www.gutenberg.org/ebooks/36811.epub.images	2020-05-18 01:15:16.000604	ebooks/36811
210849	application/epub+zip	http://www.gutenberg.org/ebooks/36811.epub.noimages	2020-05-18 01:15:16.334583	ebooks/36811
461831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36811/36811.txt	2011-07-21 12:51:28	ebooks/36811
1550727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36812.kindle.noimages	2020-05-18 01:15:23.424495	ebooks/36812
17138	image/jpeg	http://www.gutenberg.org/cache/epub/36812/pg36812.cover.medium.jpg	2020-05-18 01:15:23.536495	ebooks/36812
841659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36812/36812-8.txt	2011-07-22 03:55:22	ebooks/36812
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/36812.rdf	2020-06-11 01:30:52.487088	ebooks/36812
911928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36812/36812-h/36812-h.htm	2011-07-22 03:57:14	ebooks/36812
3912	image/jpeg	http://www.gutenberg.org/cache/epub/36812/pg36812.cover.small.jpg	2020-05-18 01:15:23.48349	ebooks/36812
315108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36812/36812-8.zip	2011-07-22 03:57:42	ebooks/36812
365567	application/epub+zip	http://www.gutenberg.org/ebooks/36812.epub.noimages	2020-05-18 01:15:19.524578	ebooks/36812
328236	application/zip	http://www.gutenberg.org/files/36812/36812-h.zip	2011-07-22 03:57:42	ebooks/36812
318294	text/plain; charset=utf-8	http://www.gutenberg.org/files/36812/36812-0.zip	2011-07-22 03:57:42	ebooks/36812
1550735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36812.kindle.images	2020-05-18 01:15:21.472516	ebooks/36812
365567	application/epub+zip	http://www.gutenberg.org/ebooks/36812.epub.images	2020-05-18 01:15:19.125577	ebooks/36812
864085	text/plain; charset=utf-8	http://www.gutenberg.org/files/36812/36812-0.txt	2011-07-22 03:55:44	ebooks/36812
289694	text/plain	http://www.gutenberg.org/ebooks/36813.txt.utf-8	2020-05-18 01:15:23.71151	ebooks/36813
723833	application/epub+zip	http://www.gutenberg.org/ebooks/36813.epub.images	2020-05-18 01:15:24.299498	ebooks/36813
311464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36813/36813-h/36813-h.htm	2011-07-23 09:53:40	ebooks/36813
4293	image/jpeg	http://www.gutenberg.org/cache/epub/36813/pg36813.cover.small.jpg	2020-05-18 01:15:26.084624	ebooks/36813
104597	application/zip	http://www.gutenberg.org/files/36813/36813-8.zip	2011-07-23 09:53:42	ebooks/36813
284497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36813/36813-8.txt	2011-07-23 09:53:38	ebooks/36813
219650	application/epub+zip	http://www.gutenberg.org/ebooks/36813.epub.noimages	2020-05-18 01:15:24.584502	ebooks/36813
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/36813.rdf	2020-06-11 01:30:52.514935	ebooks/36813
710858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36813.kindle.noimages	2020-05-18 01:15:26.061623	ebooks/36813
1677761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36813.kindle.images	2020-05-18 01:15:25.410479	ebooks/36813
1733580	application/zip	http://www.gutenberg.org/files/36813/36813-h.zip	2011-07-23 09:53:42	ebooks/36813
30959	image/jpeg	http://www.gutenberg.org/cache/epub/36813/pg36813.cover.medium.jpg	2020-05-18 01:15:26.106624	ebooks/36813
254493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36814/36814-8.txt	2011-07-23 10:03:28	ebooks/36814
130219	application/epub+zip	http://www.gutenberg.org/ebooks/36814.epub.images	2020-05-18 01:15:26.549623	ebooks/36814
122851	application/epub+zip	http://www.gutenberg.org/ebooks/36814.epub.noimages	2020-05-18 01:15:26.772625	ebooks/36814
529391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36814.kindle.images	2020-05-18 01:15:27.34463	ebooks/36814
260826	text/plain	http://www.gutenberg.org/ebooks/36814.txt.utf-8	2020-05-18 01:15:26.204626	ebooks/36814
98265	application/zip	http://www.gutenberg.org/files/36814/36814-8.zip	2011-07-23 10:03:30	ebooks/36814
268723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36814/36814-h/36814-h.htm	2011-07-23 10:03:30	ebooks/36814
515647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36814.kindle.noimages	2020-05-18 01:15:27.932597	ebooks/36814
2983	image/jpeg	http://www.gutenberg.org/cache/epub/36814/pg36814.cover.small.jpg	2020-05-18 01:15:27.96261	ebooks/36814
11688	image/jpeg	http://www.gutenberg.org/cache/epub/36814/pg36814.cover.medium.jpg	2020-05-18 01:15:27.991598	ebooks/36814
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/36814.rdf	2020-06-11 01:30:52.540925	ebooks/36814
108876	application/zip	http://www.gutenberg.org/files/36814/36814-h.zip	2011-07-23 10:03:32	ebooks/36814
6454610	application/epub+zip	http://www.gutenberg.org/ebooks/36815.epub.images	2020-05-18 01:15:31.503578	ebooks/36815
98742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36815/36815-8.txt	2011-07-22 10:55:51	ebooks/36815
34264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36815/36815-8.zip	2011-07-22 10:55:51	ebooks/36815
153294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36815/36815-h/36815-h.htm	2011-07-22 10:59:14	ebooks/36815
98737	text/plain	http://www.gutenberg.org/ebooks/36815.txt.utf-8	2020-05-18 01:15:28.109603	ebooks/36815
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/36815.rdf	2020-06-11 01:30:52.566922	ebooks/36815
34264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36815/36815.zip	2011-07-22 10:55:51	ebooks/36815
9886	image/jpeg	http://www.gutenberg.org/cache/epub/36815/pg36815.cover.medium.jpg	2020-05-18 01:15:36.778486	ebooks/36815
6100994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36815/36815-h.zip	2011-07-22 11:03:13	ebooks/36815
11886902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36815.kindle.images	2020-05-18 01:15:36.080492	ebooks/36815
447582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36815.kindle.noimages	2020-05-18 01:15:36.659486	ebooks/36815
1821	image/jpeg	http://www.gutenberg.org/cache/epub/36815/pg36815.cover.small.jpg	2020-05-18 01:15:36.720483	ebooks/36815
166718	application/epub+zip	http://www.gutenberg.org/ebooks/36815.epub.noimages	2020-05-18 01:15:31.881547	ebooks/36815
98809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36815/36815.txt	2011-07-22 10:55:51	ebooks/36815
190520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36816/36816-h/36816-h.htm	2011-07-22 15:04:50	ebooks/36816
164170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36816/36816-8.txt	2011-07-22 15:04:50	ebooks/36816
142746	application/epub+zip	http://www.gutenberg.org/ebooks/36816.epub.noimages	2020-05-18 01:15:37.503821	ebooks/36816
465262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36816.kindle.noimages	2020-05-18 01:15:38.585792	ebooks/36816
2764	image/jpeg	http://www.gutenberg.org/cache/epub/36816/pg36816.cover.small.jpg	2020-05-18 01:15:38.608793	ebooks/36816
16784	image/jpeg	http://www.gutenberg.org/cache/epub/36816/pg36816.cover.medium.jpg	2020-05-18 01:15:38.629793	ebooks/36816
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/36816.rdf	2020-06-11 01:30:52.594923	ebooks/36816
164207	text/plain	http://www.gutenberg.org/ebooks/36816.txt.utf-8	2020-05-18 01:15:36.93649	ebooks/36816
164165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36816/36816.txt	2011-07-22 15:04:50	ebooks/36816
753662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36816.kindle.images	2020-05-18 01:15:38.047802	ebooks/36816
281546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36816/36816-h.zip	2011-07-22 15:04:52	ebooks/36816
291226	application/epub+zip	http://www.gutenberg.org/ebooks/36816.epub.images	2020-05-18 01:15:37.272835	ebooks/36816
62870	application/zip	http://www.gutenberg.org/files/36816/36816.zip	2011-07-22 15:04:50	ebooks/36816
62932	application/zip	http://www.gutenberg.org/files/36816/36816-8.zip	2011-07-22 15:04:50	ebooks/36816
596965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36817/36817-h/36817-h.htm	2011-07-22 15:06:04	ebooks/36817
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/36817.rdf	2020-06-11 01:30:52.621922	ebooks/36817
185406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36817/36817-8.zip	2011-07-22 15:06:12	ebooks/36817
15301	image/jpeg	http://www.gutenberg.org/cache/epub/36817/pg36817.cover.medium.jpg	2020-05-18 01:15:46.120704	ebooks/36817
475341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36817/36817-8.txt	2011-07-22 15:06:04	ebooks/36817
475348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36817/36817.txt	2011-07-22 15:06:04	ebooks/36817
2094	image/jpeg	http://www.gutenberg.org/cache/epub/36817/pg36817.cover.small.jpg	2020-05-18 01:15:45.935708	ebooks/36817
2569880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36817/36817-h.zip	2011-07-22 15:06:14	ebooks/36817
2611729	application/epub+zip	http://www.gutenberg.org/ebooks/36817.epub.images	2020-05-18 01:15:39.900775	ebooks/36817
185228	application/zip	http://www.gutenberg.org/files/36817/36817.zip	2011-07-22 15:06:12	ebooks/36817
1032527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36817.kindle.noimages	2020-05-18 01:15:45.737703	ebooks/36817
475425	text/plain	http://www.gutenberg.org/ebooks/36817.txt.utf-8	2020-05-18 01:15:38.744823	ebooks/36817
5741135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36817.kindle.images	2020-05-18 01:15:43.97973	ebooks/36817
251181	application/epub+zip	http://www.gutenberg.org/ebooks/36817.epub.noimages	2020-05-18 01:15:40.448769	ebooks/36817
2096226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36818.kindle.images	2020-05-18 01:15:49.240655	ebooks/36818
281980	application/epub+zip	http://www.gutenberg.org/ebooks/36818.epub.noimages	2020-05-18 01:15:47.824686	ebooks/36818
1368955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36818/36818-h.zip	2011-07-22 15:07:52	ebooks/36818
358174	text/plain	http://www.gutenberg.org/ebooks/36818.txt.utf-8	2020-05-18 01:15:46.607719	ebooks/36818
142644	application/zip	http://www.gutenberg.org/files/36818/36818-8.zip	2011-07-22 15:07:52	ebooks/36818
892546	application/epub+zip	http://www.gutenberg.org/ebooks/36818.epub.images	2020-05-18 01:15:47.552684	ebooks/36818
935052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36818.kindle.noimages	2020-05-18 01:15:50.298643	ebooks/36818
3024	image/jpeg	http://www.gutenberg.org/cache/epub/36818/pg36818.cover.small.jpg	2020-05-18 01:15:50.337647	ebooks/36818
358051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36818/36818-8.txt	2011-07-22 15:07:50	ebooks/36818
358104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36818/36818.txt	2011-07-22 15:07:50	ebooks/36818
142469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36818/36818.zip	2011-07-22 15:07:52	ebooks/36818
22352	image/jpeg	http://www.gutenberg.org/cache/epub/36818/pg36818.cover.medium.jpg	2020-05-18 01:15:50.373641	ebooks/36818
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/36818.rdf	2020-06-11 01:30:52.648925	ebooks/36818
425859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36818/36818-h/36818-h.htm	2011-07-22 15:07:50	ebooks/36818
411236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36819/36819-h/36819-h.htm	2011-07-22 15:09:18	ebooks/36819
343511	text/plain	http://www.gutenberg.org/ebooks/36819.txt.utf-8	2020-05-18 01:15:50.511683	ebooks/36819
910199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36819.kindle.noimages	2020-05-18 01:15:53.586608	ebooks/36819
22347	image/jpeg	http://www.gutenberg.org/cache/epub/36819/pg36819.cover.medium.jpg	2020-05-18 01:15:53.673606	ebooks/36819
937022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36819/36819-h.zip	2011-07-22 15:09:20	ebooks/36819
343450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36819/36819-8.txt	2011-07-22 15:09:18	ebooks/36819
715252	application/epub+zip	http://www.gutenberg.org/ebooks/36819.epub.images	2020-05-18 01:15:51.170637	ebooks/36819
1649770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36819.kindle.images	2020-05-18 01:15:52.572641	ebooks/36819
276637	application/epub+zip	http://www.gutenberg.org/ebooks/36819.epub.noimages	2020-05-18 01:15:51.441638	ebooks/36819
3021	image/jpeg	http://www.gutenberg.org/cache/epub/36819/pg36819.cover.small.jpg	2020-05-18 01:15:53.631605	ebooks/36819
136332	application/zip	http://www.gutenberg.org/files/36819/36819-8.zip	2011-07-22 15:09:20	ebooks/36819
136188	application/zip	http://www.gutenberg.org/files/36819/36819.zip	2011-07-22 15:09:18	ebooks/36819
343478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36819/36819.txt	2011-07-22 15:09:18	ebooks/36819
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/36819.rdf	2020-06-11 01:30:52.675952	ebooks/36819
386122	text/plain	http://www.gutenberg.org/ebooks/3682.txt.utf-8	2020-06-02 01:04:39.798702	ebooks/3682
714850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3682.kindle.noimages	2020-06-02 01:04:42.244636	ebooks/3682
714858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3682.kindle.images	2020-06-02 01:04:41.375654	ebooks/3682
420016	text/html	http://www.gutenberg.org/ebooks/3682.html.noimages	2020-06-02 01:04:40.203692	ebooks/3682
147279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3682/3682.zip	2004-10-16 07:00:00	ebooks/3682
386150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3682/3682.txt	2004-10-16 06:58:02	ebooks/3682
2830	image/jpeg	http://www.gutenberg.org/cache/epub/3682/pg3682.cover.small.jpg	2020-06-02 01:04:42.270647	ebooks/3682
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/3682.rdf	2020-06-11 01:03:05.410109	ebooks/3682
420016	text/html	http://www.gutenberg.org/ebooks/3682.html.images	2020-06-02 01:04:40.116695	ebooks/3682
183190	application/epub+zip	http://www.gutenberg.org/ebooks/3682.epub.noimages	2020-06-02 01:04:40.508676	ebooks/3682
11355	image/jpeg	http://www.gutenberg.org/cache/epub/3682/pg3682.cover.medium.jpg	2020-06-02 01:04:42.293646	ebooks/3682
183190	application/epub+zip	http://www.gutenberg.org/ebooks/3682.epub.images	2020-06-02 01:04:40.387668	ebooks/3682
251582	application/epub+zip	http://www.gutenberg.org/ebooks/36820.epub.images	2020-05-18 01:15:54.257597	ebooks/36820
812783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36820.kindle.images	2020-05-18 01:15:55.498583	ebooks/36820
812768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36820.kindle.noimages	2020-05-18 01:15:56.453563	ebooks/36820
355019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36820/36820-h/36820-h.htm	2011-07-22 15:10:34	ebooks/36820
288249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36820/36820-8.txt	2011-07-22 15:10:34	ebooks/36820
288300	text/plain	http://www.gutenberg.org/ebooks/36820.txt.utf-8	2020-05-18 01:15:53.810596	ebooks/36820
237786	application/zip	http://www.gutenberg.org/files/36820/36820-h.zip	2011-07-22 15:10:36	ebooks/36820
3059	image/jpeg	http://www.gutenberg.org/cache/epub/36820/pg36820.cover.small.jpg	2020-05-18 01:15:56.486565	ebooks/36820
251583	application/epub+zip	http://www.gutenberg.org/ebooks/36820.epub.noimages	2020-05-18 01:15:54.537605	ebooks/36820
22383	image/jpeg	http://www.gutenberg.org/cache/epub/36820/pg36820.cover.medium.jpg	2020-05-18 01:15:56.51958	ebooks/36820
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/36820.rdf	2020-06-11 01:30:52.70292	ebooks/36820
113312	application/zip	http://www.gutenberg.org/files/36820/36820-8.zip	2011-07-22 15:10:36	ebooks/36820
288243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36820/36820.txt	2011-07-22 15:10:34	ebooks/36820
113221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36820/36820.zip	2011-07-22 15:10:36	ebooks/36820
74033	application/epub+zip	http://www.gutenberg.org/ebooks/36821.epub.noimages	2020-05-18 01:15:57.344555	ebooks/36821
126968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36821/36821-h/36821-h.htm	2011-07-22 15:28:38	ebooks/36821
306349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36821.kindle.noimages	2020-05-18 01:16:00.327522	ebooks/36821
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/36821.rdf	2020-06-11 01:30:52.730942	ebooks/36821
911887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36821/36821-h.zip	2011-07-22 15:28:42	ebooks/36821
98757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36821/36821.txt	2011-07-22 15:28:38	ebooks/36821
945792	application/epub+zip	http://www.gutenberg.org/ebooks/36821.epub.images	2020-05-18 01:15:57.023582	ebooks/36821
98763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36821/36821-8.txt	2011-07-22 15:28:38	ebooks/36821
37121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36821/36821.zip	2011-07-22 15:28:40	ebooks/36821
5115	image/jpeg	http://www.gutenberg.org/cache/epub/36821/pg36821.cover.small.jpg	2020-05-18 01:16:00.365523	ebooks/36821
2344752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36821.kindle.images	2020-05-18 01:15:59.936522	ebooks/36821
27118	image/jpeg	http://www.gutenberg.org/cache/epub/36821/pg36821.cover.medium.jpg	2020-05-18 01:16:00.401514	ebooks/36821
37167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36821/36821-8.zip	2011-07-22 15:28:40	ebooks/36821
98745	text/plain	http://www.gutenberg.org/ebooks/36821.txt.utf-8	2020-05-18 01:15:56.638579	ebooks/36821
1569	image/jpeg	http://www.gutenberg.org/cache/epub/36822/pg36822.cover.small.jpg	2020-05-18 01:16:04.191626	ebooks/36822
186631	application/epub+zip	http://www.gutenberg.org/ebooks/36822.epub.noimages	2020-05-18 01:16:01.681507	ebooks/36822
558795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36822/36822-h.zip	2011-07-23 10:07:26	ebooks/36822
352749	text/plain	http://www.gutenberg.org/ebooks/36822.txt.utf-8	2020-05-18 01:16:00.540546	ebooks/36822
1555005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36822.kindle.images	2020-05-18 01:16:02.939493	ebooks/36822
352758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36822/36822.txt	2011-07-23 10:07:26	ebooks/36822
122121	application/zip	http://www.gutenberg.org/files/36822/36822.zip	2011-07-23 10:07:26	ebooks/36822
611215	application/epub+zip	http://www.gutenberg.org/ebooks/36822.epub.images	2020-05-18 01:16:01.295541	ebooks/36822
8931	image/jpeg	http://www.gutenberg.org/cache/epub/36822/pg36822.cover.medium.jpg	2020-05-18 01:16:04.244626	ebooks/36822
454469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36822/36822-h/36822-h.htm	2011-07-23 10:07:26	ebooks/36822
752085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36822.kindle.noimages	2020-05-18 01:16:04.133482	ebooks/36822
122169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36822/36822-8.zip	2011-07-23 10:07:26	ebooks/36822
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/36822.rdf	2020-06-11 01:30:52.760931	ebooks/36822
352740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36822/36822-8.txt	2011-07-23 10:07:26	ebooks/36822
17301	application/rdf+xml	http://www.gutenberg.org/ebooks/36823.rdf	2020-06-11 01:30:52.792923	ebooks/36823
712576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36823.kindle.noimages	2020-05-18 01:16:06.777598	ebooks/36823
138298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36823/36823.zip	2011-07-23 05:24:46	ebooks/36823
139485	text/plain; charset=utf-8	http://www.gutenberg.org/files/36823/36823-0.zip	2011-07-23 05:24:48	ebooks/36823
953871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36823.kindle.images	2020-05-18 01:16:05.917606	ebooks/36823
359831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36823/36823.txt	2011-07-23 05:21:42	ebooks/36823
403852	text/html; charset=utf-8	http://www.gutenberg.org/files/36823/36823-h/36823-h.htm	2011-07-23 05:21:30	ebooks/36823
138337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36823/36823-8.zip	2011-07-23 05:24:46	ebooks/36823
369103	text/plain; charset=utf-8	http://www.gutenberg.org/files/36823/36823-0.txt	2011-07-23 05:21:28	ebooks/36823
176276	application/epub+zip	http://www.gutenberg.org/ebooks/36823.epub.noimages	2020-05-18 01:16:05.027615	ebooks/36823
282341	text/html; charset=utf-8	http://www.gutenberg.org/files/36823/36823-h.zip	2011-07-23 05:24:48	ebooks/36823
359831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36823/36823-8.txt	2011-07-23 05:21:42	ebooks/36823
14172	image/jpeg	http://www.gutenberg.org/cache/epub/36823/pg36823.cover.medium.jpg	2020-05-18 01:16:06.843597	ebooks/36823
316343	application/epub+zip	http://www.gutenberg.org/ebooks/36823.epub.images	2020-05-18 01:16:04.766647	ebooks/36823
3344	image/jpeg	http://www.gutenberg.org/cache/epub/36823/pg36823.cover.small.jpg	2020-05-18 01:16:06.811608	ebooks/36823
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/36824.rdf	2020-06-11 01:30:52.816922	ebooks/36824
64620	application/epub+zip	http://www.gutenberg.org/ebooks/36824.epub.images	2020-05-18 01:16:07.195594	ebooks/36824
14209	image/jpeg	http://www.gutenberg.org/cache/epub/36824/pg36824.cover.medium.jpg	2020-05-18 01:16:08.007591	ebooks/36824
3653	image/jpeg	http://www.gutenberg.org/cache/epub/36824/pg36824.cover.small.jpg	2020-05-18 01:16:07.98458	ebooks/36824
41391	application/zip	http://www.gutenberg.org/files/36824/36824-8.zip	2011-07-23 05:27:56	ebooks/36824
261200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36824.kindle.noimages	2020-05-18 01:16:07.958593	ebooks/36824
261208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36824.kindle.images	2020-05-18 01:16:07.607589	ebooks/36824
112174	text/plain	http://www.gutenberg.org/ebooks/36824.txt.utf-8	2020-05-18 01:16:06.972615	ebooks/36824
64620	application/epub+zip	http://www.gutenberg.org/ebooks/36824.epub.noimages	2020-05-18 01:16:07.260591	ebooks/36824
127864	text/html	http://www.gutenberg.org/ebooks/36824.html.noimages	2020-05-18 01:16:07.110601	ebooks/36824
107568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36824/36824-8.txt	2011-07-23 05:27:54	ebooks/36824
127864	text/html	http://www.gutenberg.org/ebooks/36824.html.images	2020-05-18 01:16:07.071621	ebooks/36824
1076665	application/epub+zip	http://www.gutenberg.org/ebooks/36825.epub.images	2020-05-18 01:16:08.662597	ebooks/36825
1051280	application/zip	http://www.gutenberg.org/files/36825/36825-h.zip	2011-07-23 11:17:26	ebooks/36825
128217	application/epub+zip	http://www.gutenberg.org/ebooks/36825.epub.noimages	2020-05-18 01:16:09.079572	ebooks/36825
249967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36825/36825-8.txt	2011-07-23 11:11:12	ebooks/36825
249937	text/plain	http://www.gutenberg.org/ebooks/36825.txt.utf-8	2020-05-18 01:16:08.114601	ebooks/36825
521881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36825.kindle.noimages	2020-05-18 01:16:10.811546	ebooks/36825
301933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36825/36825-h/36825-h.htm	2011-07-23 11:14:24	ebooks/36825
1795893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36825.kindle.images	2020-05-18 01:16:10.079556	ebooks/36825
99449	application/zip	http://www.gutenberg.org/files/36825/36825.zip	2011-07-23 11:11:12	ebooks/36825
99463	application/zip	http://www.gutenberg.org/files/36825/36825-8.zip	2011-07-23 11:11:12	ebooks/36825
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/36825.rdf	2020-06-11 01:30:52.845921	ebooks/36825
2715	image/jpeg	http://www.gutenberg.org/cache/epub/36825/pg36825.cover.small.jpg	2020-05-18 01:16:10.855546	ebooks/36825
249978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36825/36825.txt	2011-07-23 11:11:12	ebooks/36825
9628	image/jpeg	http://www.gutenberg.org/cache/epub/36825/pg36825.cover.medium.jpg	2020-05-18 01:16:10.89555	ebooks/36825
317377	text/plain; charset=utf-8	http://www.gutenberg.org/files/36826/36826-0.txt	2011-07-23 11:35:12	ebooks/36826
800385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36826.kindle.noimages	2020-05-18 01:16:14.961491	ebooks/36826
170116	application/epub+zip	http://www.gutenberg.org/ebooks/36826.epub.images	2020-05-18 01:16:11.670559	ebooks/36826
22108	image/jpeg	http://www.gutenberg.org/cache/epub/36826/pg36826.cover.medium.jpg	2020-05-18 01:16:15.130484	ebooks/36826
118896	application/zip	http://www.gutenberg.org/files/36826/36826-8.zip	2011-07-23 11:37:28	ebooks/36826
168457	application/epub+zip	http://www.gutenberg.org/ebooks/36826.epub.noimages	2020-05-18 01:16:12.086524	ebooks/36826
310694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36826/36826-8.txt	2011-07-23 11:35:42	ebooks/36826
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/36826.rdf	2020-06-11 01:30:52.874921	ebooks/36826
804300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36826.kindle.images	2020-05-18 01:16:13.49751	ebooks/36826
139399	application/zip	http://www.gutenberg.org/files/36826/36826-h.zip	2011-07-23 11:37:28	ebooks/36826
4571	image/jpeg	http://www.gutenberg.org/cache/epub/36826/pg36826.cover.small.jpg	2020-05-18 01:16:15.048495	ebooks/36826
119947	application/zip	http://www.gutenberg.org/files/36826/36826-0.zip	2011-07-23 11:37:28	ebooks/36826
456753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36826/36826-h/36826-h.htm	2011-07-23 11:35:14	ebooks/36826
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/36827.rdf	2020-06-11 01:30:52.90292	ebooks/36827
685107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36827.kindle.images	2020-05-18 01:16:16.9548	ebooks/36827
138002	application/zip	http://www.gutenberg.org/files/36827/36827-8.zip	2011-07-23 10:08:04	ebooks/36827
169710	application/epub+zip	http://www.gutenberg.org/ebooks/36827.epub.noimages	2020-05-18 01:16:16.176807	ebooks/36827
3766	image/jpeg	http://www.gutenberg.org/cache/epub/36827/pg36827.cover.small.jpg	2020-05-18 01:16:17.774786	ebooks/36827
169711	application/epub+zip	http://www.gutenberg.org/ebooks/36827.epub.images	2020-05-18 01:16:15.852823	ebooks/36827
399914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36827/36827-h/36827-h.htm	2011-07-23 10:08:02	ebooks/36827
361168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36827/36827-8.txt	2011-07-23 10:08:02	ebooks/36827
361185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36827/36827.txt	2011-07-23 10:08:02	ebooks/36827
361177	text/plain	http://www.gutenberg.org/ebooks/36827.txt.utf-8	2020-05-18 01:16:15.365515	ebooks/36827
142255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36827/36827-h.zip	2011-07-23 10:08:04	ebooks/36827
685102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36827.kindle.noimages	2020-05-18 01:16:17.739784	ebooks/36827
137961	application/zip	http://www.gutenberg.org/files/36827/36827.zip	2011-07-23 10:08:04	ebooks/36827
15588	image/jpeg	http://www.gutenberg.org/cache/epub/36827/pg36827.cover.medium.jpg	2020-05-18 01:16:17.80679	ebooks/36827
661105	application/pdf	http://www.gutenberg.org/files/36828/36828-pdf.zip	2011-07-23 13:17:49	ebooks/36828
804677	application/prs.tei	http://www.gutenberg.org/files/36828/36828-tei/36828-tei.tei	2011-07-23 13:17:49	ebooks/36828
1985078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36828.kindle.noimages	2020-06-17 03:02:59.351786	ebooks/36828
275479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36828/36828.zip	2011-07-23 13:17:50	ebooks/36828
1985090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36828.kindle.images	2020-06-17 03:02:56.059835	ebooks/36828
275520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36828/36828-8.zip	2011-07-23 13:17:50	ebooks/36828
1146473	text/html; charset=utf-8	http://www.gutenberg.org/files/36828/36828-h/36828-h.html	2011-07-23 13:17:00	ebooks/36828
6396	image/jpeg	http://www.gutenberg.org/cache/epub/36828/pg36828.cover.small.jpg	2020-06-17 03:02:59.623817	ebooks/36828
746659	text/plain; charset=utf-8	http://www.gutenberg.org/files/36828/36828-0.txt	2020-06-16 22:08:19	ebooks/36828
284648	application/zip	http://www.gutenberg.org/files/36828/36828-tei.zip	2011-07-23 13:17:50	ebooks/36828
407450	application/epub+zip	http://www.gutenberg.org/ebooks/36828.epub.noimages	2020-06-17 03:02:53.081885	ebooks/36828
276057	text/plain; charset=utf-8	http://www.gutenberg.org/files/36828/36828-0.zip	2020-06-16 22:08:19	ebooks/36828
319757	application/zip	http://www.gutenberg.org/files/36828/36828-h.zip	2011-07-23 13:17:00	ebooks/36828
19509	application/rdf+xml	http://www.gutenberg.org/ebooks/36828.rdf	2020-06-17 03:03:00.370777	ebooks/36828
32306	image/jpeg	http://www.gutenberg.org/cache/epub/36828/pg36828.cover.medium.jpg	2020-06-17 03:02:59.890793	ebooks/36828
745616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36828/36828-8.txt	2011-07-23 13:17:49	ebooks/36828
745703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36828/36828.txt	2011-07-23 13:17:49	ebooks/36828
2247065	application/pdf	http://www.gutenberg.org/files/36828/36828-pdf.pdf	2011-07-23 13:17:49	ebooks/36828
407450	application/epub+zip	http://www.gutenberg.org/ebooks/36828.epub.images	2020-06-17 03:02:52.073904	ebooks/36828
874365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36829.kindle.noimages	2020-05-18 01:16:28.546652	ebooks/36829
168501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36829/36829-8.zip	2011-07-23 15:06:52	ebooks/36829
168461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36829/36829.zip	2011-07-23 15:06:52	ebooks/36829
12906	image/jpeg	http://www.gutenberg.org/cache/epub/36829/pg36829.cover.medium.jpg	2020-05-18 01:16:28.616651	ebooks/36829
184011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36829/36829-h.zip	2011-07-23 15:06:52	ebooks/36829
210869	application/epub+zip	http://www.gutenberg.org/ebooks/36829.epub.images	2020-05-18 01:16:26.180694	ebooks/36829
210869	application/epub+zip	http://www.gutenberg.org/ebooks/36829.epub.noimages	2020-05-18 01:16:26.475694	ebooks/36829
874381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36829.kindle.images	2020-05-18 01:16:27.515658	ebooks/36829
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/36829.rdf	2020-06-11 01:30:52.966918	ebooks/36829
446753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36829/36829-8.txt	2011-07-23 15:06:50	ebooks/36829
3593	image/jpeg	http://www.gutenberg.org/cache/epub/36829/pg36829.cover.small.jpg	2020-05-18 01:16:28.583643	ebooks/36829
446750	text/plain	http://www.gutenberg.org/ebooks/36829.txt.utf-8	2020-05-18 01:16:25.683687	ebooks/36829
511814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36829/36829-h/36829-h.htm	2011-07-23 15:06:50	ebooks/36829
446747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36829/36829.txt	2011-07-23 15:06:50	ebooks/36829
116792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3683/3683.zip	2004-10-16 07:05:38	ebooks/3683
309762	text/plain	http://www.gutenberg.org/ebooks/3683.txt.utf-8	2020-06-02 01:04:42.406662	ebooks/3683
340882	text/html	http://www.gutenberg.org/ebooks/3683.html.noimages	2020-06-02 01:04:42.70169	ebooks/3683
149620	application/epub+zip	http://www.gutenberg.org/ebooks/3683.epub.images	2020-06-02 01:04:42.860642	ebooks/3683
309790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3683/3683.txt	2004-10-16 07:04:18	ebooks/3683
149620	application/epub+zip	http://www.gutenberg.org/ebooks/3683.epub.noimages	2020-06-02 01:04:42.97071	ebooks/3683
11337	image/jpeg	http://www.gutenberg.org/cache/epub/3683/pg3683.cover.medium.jpg	2020-06-02 01:04:44.478626	ebooks/3683
583004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3683.kindle.images	2020-06-02 01:04:43.694619	ebooks/3683
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/3683.rdf	2020-06-11 01:03:05.434103	ebooks/3683
582996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3683.kindle.noimages	2020-06-02 01:04:44.425629	ebooks/3683
340882	text/html	http://www.gutenberg.org/ebooks/3683.html.images	2020-06-02 01:04:42.627666	ebooks/3683
2830	image/jpeg	http://www.gutenberg.org/cache/epub/3683/pg3683.cover.small.jpg	2020-06-02 01:04:44.452634	ebooks/3683
142455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36830/36830-8.txt	2011-07-23 18:54:00	ebooks/36830
56178	application/zip	http://www.gutenberg.org/files/36830/36830.zip	2011-07-23 18:54:02	ebooks/36830
433238	application/zip	http://www.gutenberg.org/files/36830/36830-h.zip	2011-07-23 18:54:02	ebooks/36830
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/36830.rdf	2020-06-11 01:30:52.993923	ebooks/36830
81169	application/epub+zip	http://www.gutenberg.org/ebooks/36830.epub.noimages	2020-05-18 01:16:29.364639	ebooks/36830
142450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36830/36830.txt	2011-07-23 18:54:00	ebooks/36830
159494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36830/36830-h/36830-h.htm	2011-07-23 18:54:00	ebooks/36830
142435	text/plain	http://www.gutenberg.org/ebooks/36830.txt.utf-8	2020-05-18 01:16:28.747714	ebooks/36830
980139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36830.kindle.images	2020-05-18 01:16:29.905647	ebooks/36830
317777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36830.kindle.noimages	2020-05-18 01:16:30.314623	ebooks/36830
56215	application/zip	http://www.gutenberg.org/files/36830/36830-8.zip	2011-07-23 18:54:02	ebooks/36830
11259	image/jpeg	http://www.gutenberg.org/cache/epub/36830/pg36830.cover.medium.jpg	2020-05-18 01:16:30.371626	ebooks/36830
478571	application/epub+zip	http://www.gutenberg.org/ebooks/36830.epub.images	2020-05-18 01:16:29.109662	ebooks/36830
3041	image/jpeg	http://www.gutenberg.org/cache/epub/36830/pg36830.cover.small.jpg	2020-05-18 01:16:30.343635	ebooks/36830
76819	text/plain	http://www.gutenberg.org/ebooks/36831.txt.utf-8	2020-05-18 01:16:30.488634	ebooks/36831
76840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36831/36831-8.txt	2011-07-23 18:55:06	ebooks/36831
159135	application/epub+zip	http://www.gutenberg.org/ebooks/36831.epub.noimages	2020-05-18 01:16:31.779615	ebooks/36831
30937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36831/36831-8.zip	2011-07-23 18:55:10	ebooks/36831
76834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36831/36831.txt	2011-07-23 18:55:06	ebooks/36831
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/36831.rdf	2020-06-11 01:30:53.021918	ebooks/36831
396379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36831.kindle.noimages	2020-05-18 01:16:34.212574	ebooks/36831
2531125	application/zip	http://www.gutenberg.org/files/36831/36831-h.zip	2011-07-23 18:55:10	ebooks/36831
1828303	application/epub+zip	http://www.gutenberg.org/ebooks/36831.epub.images	2020-05-18 01:16:31.528627	ebooks/36831
136318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36831/36831-h/36831-h.htm	2011-07-23 18:55:06	ebooks/36831
30907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36831/36831.zip	2011-07-23 18:55:08	ebooks/36831
17979	image/jpeg	http://www.gutenberg.org/cache/epub/36831/pg36831.cover.medium.jpg	2020-05-18 01:16:34.280582	ebooks/36831
3263547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36831.kindle.images	2020-05-18 01:16:33.53858	ebooks/36831
3466	image/jpeg	http://www.gutenberg.org/cache/epub/36831/pg36831.cover.small.jpg	2020-05-18 01:16:34.247583	ebooks/36831
143752	text/plain; charset=utf-8	http://www.gutenberg.org/files/36832/36832-0.txt	2011-07-24 04:29:04	ebooks/36832
55979	application/zip	http://www.gutenberg.org/files/36832/36832-0.zip	2011-07-24 04:31:14	ebooks/36832
84082	application/epub+zip	http://www.gutenberg.org/ebooks/36832.epub.noimages	2020-05-18 01:16:34.833567	ebooks/36832
812879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36832.kindle.images	2020-05-18 01:16:35.372568	ebooks/36832
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/36832.rdf	2020-06-11 01:30:53.047916	ebooks/36832
55720	application/zip	http://www.gutenberg.org/files/36832/36832.zip	2011-07-24 04:31:12	ebooks/36832
142588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36832/36832.txt	2011-07-24 04:29:18	ebooks/36832
12819	image/jpeg	http://www.gutenberg.org/cache/epub/36832/pg36832.cover.medium.jpg	2020-05-18 01:16:35.870562	ebooks/36832
331546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36832.kindle.noimages	2020-05-18 01:16:35.809549	ebooks/36832
164031	text/html; charset=utf-8	http://www.gutenberg.org/files/36832/36832-h/36832-h.htm	2011-07-24 04:29:06	ebooks/36832
300839	application/zip	http://www.gutenberg.org/files/36832/36832-h.zip	2011-07-24 04:31:14	ebooks/36832
344103	application/epub+zip	http://www.gutenberg.org/ebooks/36832.epub.images	2020-05-18 01:16:34.660597	ebooks/36832
3167	image/jpeg	http://www.gutenberg.org/cache/epub/36832/pg36832.cover.small.jpg	2020-05-18 01:16:35.841549	ebooks/36832
803286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36833.kindle.images	2020-05-18 01:16:37.498529	ebooks/36833
348106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36833/36833.txt	2011-07-24 04:56:34	ebooks/36833
4811	image/jpeg	http://www.gutenberg.org/cache/epub/36833/pg36833.cover.small.jpg	2020-05-18 01:16:38.373516	ebooks/36833
355300	text/plain; charset=utf-8	http://www.gutenberg.org/files/36833/36833-0.txt	2011-07-24 04:49:44	ebooks/36833
348112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36833/36833-8.txt	2011-07-24 04:53:58	ebooks/36833
130235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36833/36833-8.zip	2011-07-24 04:58:04	ebooks/36833
130214	application/zip	http://www.gutenberg.org/files/36833/36833.zip	2011-07-24 04:58:04	ebooks/36833
212910	text/html; charset=utf-8	http://www.gutenberg.org/files/36833/36833-h.zip	2011-07-24 04:58:06	ebooks/36833
688769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36833.kindle.noimages	2020-05-18 01:16:38.33752	ebooks/36833
168949	application/epub+zip	http://www.gutenberg.org/ebooks/36833.epub.noimages	2020-05-18 01:16:36.674558	ebooks/36833
131100	application/zip	http://www.gutenberg.org/files/36833/36833-0.zip	2011-07-24 04:58:04	ebooks/36833
22969	image/jpeg	http://www.gutenberg.org/cache/epub/36833/pg36833.cover.medium.jpg	2020-05-18 01:16:38.406523	ebooks/36833
406690	text/html; charset=utf-8	http://www.gutenberg.org/files/36833/36833-h/36833-h.htm	2011-07-24 04:49:48	ebooks/36833
16486	application/rdf+xml	http://www.gutenberg.org/ebooks/36833.rdf	2020-06-11 01:30:53.076924	ebooks/36833
243474	application/epub+zip	http://www.gutenberg.org/ebooks/36833.epub.images	2020-05-18 01:16:36.336557	ebooks/36833
349093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36834.kindle.images	2020-05-18 01:16:39.17951	ebooks/36834
157289	text/html	http://www.gutenberg.org/ebooks/36834.html.noimages	2020-05-18 01:16:38.673544	ebooks/36834
157289	text/html	http://www.gutenberg.org/ebooks/36834.html.images	2020-05-18 01:16:38.631528	ebooks/36834
56880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36834/36834-8.zip	2011-07-24 05:02:20	ebooks/36834
22960	image/jpeg	http://www.gutenberg.org/cache/epub/36834/pg36834.cover.medium.jpg	2020-05-18 01:16:39.588519	ebooks/36834
143525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36834/36834-8.txt	2011-07-24 05:00:44	ebooks/36834
349088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36834.kindle.noimages	2020-05-18 01:16:39.536507	ebooks/36834
85836	application/epub+zip	http://www.gutenberg.org/ebooks/36834.epub.noimages	2020-05-18 01:16:38.821515	ebooks/36834
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/36834.rdf	2020-06-11 01:30:53.099925	ebooks/36834
85837	application/epub+zip	http://www.gutenberg.org/ebooks/36834.epub.images	2020-05-18 01:16:38.759587	ebooks/36834
149536	text/plain	http://www.gutenberg.org/ebooks/36834.txt.utf-8	2020-05-18 01:16:38.540518	ebooks/36834
4696	image/jpeg	http://www.gutenberg.org/cache/epub/36834/pg36834.cover.small.jpg	2020-05-18 01:16:39.563505	ebooks/36834
162925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36835/36835.txt	2011-07-28 16:26:48	ebooks/36835
5060	image/jpeg	http://www.gutenberg.org/cache/epub/36835/pg36835.cover.small.jpg	2020-05-18 01:16:41.797475	ebooks/36835
137703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36835/36835-h.zip	2011-07-28 16:28:04	ebooks/36835
65339	text/plain; charset=utf-8	http://www.gutenberg.org/files/36835/36835-0.zip	2011-07-28 16:28:04	ebooks/36835
163525	text/plain; charset=utf-8	http://www.gutenberg.org/files/36835/36835-0.txt	2011-07-28 16:25:26	ebooks/36835
65088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36835/36835-8.zip	2011-07-28 16:28:04	ebooks/36835
64987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36835/36835.zip	2011-07-28 16:28:02	ebooks/36835
162877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36835/36835-8.txt	2011-07-28 16:26:48	ebooks/36835
565661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36835.kindle.images	2020-05-18 01:16:41.136484	ebooks/36835
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/36835.rdf	2020-06-11 01:30:53.130916	ebooks/36835
104730	application/epub+zip	http://www.gutenberg.org/ebooks/36835.epub.noimages	2020-05-18 01:16:40.531489	ebooks/36835
170605	application/epub+zip	http://www.gutenberg.org/ebooks/36835.epub.images	2020-05-18 01:16:40.206511	ebooks/36835
434126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36835.kindle.noimages	2020-05-18 01:16:41.74248	ebooks/36835
25292	image/jpeg	http://www.gutenberg.org/cache/epub/36835/pg36835.cover.medium.jpg	2020-05-18 01:16:41.844494	ebooks/36835
204470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36835/36835-h/36835-h.htm	2011-07-28 16:25:28	ebooks/36835
701721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36836/36836-h/36836-h.htm	2019-06-29 05:04:52	ebooks/36836
1471138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36836.kindle.images	2020-05-18 01:16:44.198609	ebooks/36836
248087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36836/36836-8.zip	2019-06-29 05:05:20	ebooks/36836
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/36836.rdf	2020-06-11 01:30:53.157922	ebooks/36836
415133	application/zip	http://www.gutenberg.org/files/36836/36836-h.zip	2019-06-29 05:05:20	ebooks/36836
441434	application/epub+zip	http://www.gutenberg.org/ebooks/36836.epub.images	2020-05-18 01:16:42.567492	ebooks/36836
655716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36836/36836.txt	2019-06-29 05:04:54	ebooks/36836
281020	application/epub+zip	http://www.gutenberg.org/ebooks/36836.epub.noimages	2020-05-18 01:16:42.83965	ebooks/36836
1150948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36836.kindle.noimages	2020-05-18 01:16:45.503594	ebooks/36836
655724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36836/36836-8.txt	2019-06-29 05:04:54	ebooks/36836
655701	text/plain	http://www.gutenberg.org/ebooks/36836.txt.utf-8	2020-05-18 01:16:42.020476	ebooks/36836
248049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36836/36836.zip	2019-06-29 05:05:20	ebooks/36836
3659	image/jpeg	http://www.gutenberg.org/cache/epub/36836/pg36836.cover.small.jpg	2020-05-18 01:16:45.545589	ebooks/36836
14087	image/jpeg	http://www.gutenberg.org/cache/epub/36836/pg36836.cover.medium.jpg	2020-05-18 01:16:45.5826	ebooks/36836
377732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36837/36837.txt	2011-07-24 10:58:40	ebooks/36837
11831	image/jpeg	http://www.gutenberg.org/cache/epub/36837/pg36837.cover.medium.jpg	2020-05-18 01:16:49.133556	ebooks/36837
3084	image/jpeg	http://www.gutenberg.org/cache/epub/36837/pg36837.cover.small.jpg	2020-05-18 01:16:49.063542	ebooks/36837
190324	application/epub+zip	http://www.gutenberg.org/ebooks/36837.epub.noimages	2020-05-18 01:16:46.638592	ebooks/36837
143708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36837/36837.zip	2011-07-24 10:58:40	ebooks/36837
143757	application/zip	http://www.gutenberg.org/files/36837/36837-8.zip	2011-07-24 10:58:40	ebooks/36837
450027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36837/36837-h/36837-h.htm	2011-07-24 11:01:13	ebooks/36837
377713	text/plain	http://www.gutenberg.org/ebooks/36837.txt.utf-8	2020-05-18 01:16:45.726625	ebooks/36837
377717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36837/36837-8.txt	2011-07-24 10:58:40	ebooks/36837
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/36837.rdf	2020-06-11 01:30:53.183927	ebooks/36837
190324	application/epub+zip	http://www.gutenberg.org/ebooks/36837.epub.images	2020-05-18 01:16:46.301584	ebooks/36837
797126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36837.kindle.images	2020-05-18 01:16:47.814564	ebooks/36837
797122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36837.kindle.noimages	2020-05-18 01:16:48.986544	ebooks/36837
157695	application/zip	http://www.gutenberg.org/files/36837/36837-h.zip	2011-07-24 11:02:59	ebooks/36837
248302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36838/36838-h.zip	2011-07-24 11:54:26	ebooks/36838
245838	text/plain	http://www.gutenberg.org/ebooks/36838.txt.utf-8	2020-05-18 01:16:49.441564	ebooks/36838
190034	application/epub+zip	http://www.gutenberg.org/ebooks/36838.epub.noimages	2020-05-18 01:16:50.179544	ebooks/36838
245868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36838/36838-8.txt	2011-07-24 11:49:11	ebooks/36838
94877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36838/36838-8.zip	2011-07-24 11:49:11	ebooks/36838
245884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36838/36838.txt	2011-07-24 11:49:11	ebooks/36838
280996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36838/36838-h/36838-h.htm	2011-07-24 11:51:52	ebooks/36838
4414	image/jpeg	http://www.gutenberg.org/cache/epub/36838/pg36838.cover.small.jpg	2020-05-18 01:16:51.822516	ebooks/36838
35458	image/jpeg	http://www.gutenberg.org/cache/epub/36838/pg36838.cover.medium.jpg	2020-05-18 01:16:51.844525	ebooks/36838
813541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36838.kindle.images	2020-05-18 01:16:51.074515	ebooks/36838
257211	application/epub+zip	http://www.gutenberg.org/ebooks/36838.epub.images	2020-05-18 01:16:49.881553	ebooks/36838
94883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36838/36838.zip	2011-07-24 11:49:11	ebooks/36838
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/36838.rdf	2020-06-11 01:30:53.210915	ebooks/36838
655620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36838.kindle.noimages	2020-05-18 01:16:51.799507	ebooks/36838
1049729	text/plain	http://www.gutenberg.org/ebooks/36839.txt.utf-8	2020-05-18 01:16:51.971547	ebooks/36839
2145046	application/zip	http://www.gutenberg.org/files/36839/36839-h.zip	2011-07-24 12:56:25	ebooks/36839
16971	image/jpeg	http://www.gutenberg.org/cache/epub/36839/pg36839.cover.medium.jpg	2020-05-18 01:17:03.615693	ebooks/36839
1000607	application/epub+zip	http://www.gutenberg.org/ebooks/36839.epub.images	2020-05-18 01:16:54.740849	ebooks/36839
3616	image/jpeg	http://www.gutenberg.org/cache/epub/36839/pg36839.cover.small.jpg	2020-05-18 01:17:03.431696	ebooks/36839
3053600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36839.kindle.images	2020-05-18 01:16:59.88374	ebooks/36839
495388	application/epub+zip	http://www.gutenberg.org/ebooks/36839.epub.noimages	2020-05-18 01:16:55.629812	ebooks/36839
2124544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36839.kindle.noimages	2020-05-18 01:17:03.235693	ebooks/36839
1048470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36839/36839-8.txt	2011-07-24 12:49:39	ebooks/36839
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/36839.rdf	2020-06-11 01:30:53.233913	ebooks/36839
1341801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36839/36839-h/36839-h.htm	2011-07-24 12:52:56	ebooks/36839
394096	application/zip	http://www.gutenberg.org/files/36839/36839-8.zip	2011-07-24 12:49:39	ebooks/36839
389665	application/zip	http://www.gutenberg.org/files/3684/3684-h.zip	2018-03-20 03:48:32	ebooks/3684
974005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3684/3684.txt	2009-03-05 09:59:00	ebooks/3684
1201255	text/html; charset=utf-8	http://www.gutenberg.org/files/3684/3684-h/3684-h.htm	2018-03-20 03:47:12	ebooks/3684
1674324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3684.kindle.noimages	2020-06-02 01:04:49.307847	ebooks/3684
369474	application/zip	http://www.gutenberg.org/files/3684/3684-0.zip	2018-03-20 03:48:32	ebooks/3684
367518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3684/3684.zip	2009-03-05 10:01:52	ebooks/3684
991386	text/plain; charset=utf-8	http://www.gutenberg.org/files/3684/3684-0.txt	2018-02-26 08:12:04	ebooks/3684
2801	image/jpeg	http://www.gutenberg.org/cache/epub/3684/pg3684.cover.small.jpg	2020-06-02 01:04:49.353852	ebooks/3684
11276	image/jpeg	http://www.gutenberg.org/cache/epub/3684/pg3684.cover.medium.jpg	2020-06-02 01:04:49.398861	ebooks/3684
412288	application/epub+zip	http://www.gutenberg.org/ebooks/3684.epub.images	2020-06-02 01:04:45.198607	ebooks/3684
412288	application/epub+zip	http://www.gutenberg.org/ebooks/3684.epub.noimages	2020-06-02 01:04:45.525649	ebooks/3684
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/3684.rdf	2020-06-11 01:03:05.460104	ebooks/3684
1674332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3684.kindle.images	2020-06-02 01:04:47.418588	ebooks/3684
106690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36840/36840-8.txt	2011-07-24 09:56:52	ebooks/36840
61686	application/epub+zip	http://www.gutenberg.org/ebooks/36840.epub.images	2020-05-18 01:17:04.321686	ebooks/36840
41487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36840/36840-h.zip	2011-07-24 09:56:54	ebooks/36840
106682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36840/36840.txt	2011-07-24 09:56:54	ebooks/36840
247637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36840.kindle.noimages	2020-05-18 01:17:05.037669	ebooks/36840
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/36840.rdf	2020-06-11 01:30:53.259918	ebooks/36840
247646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36840.kindle.images	2020-05-18 01:17:04.73268	ebooks/36840
40279	application/zip	http://www.gutenberg.org/files/36840/36840.zip	2011-07-24 09:56:54	ebooks/36840
4016	image/jpeg	http://www.gutenberg.org/cache/epub/36840/pg36840.cover.small.jpg	2020-05-18 01:17:05.065674	ebooks/36840
14086	image/jpeg	http://www.gutenberg.org/cache/epub/36840/pg36840.cover.medium.jpg	2020-05-18 01:17:05.092669	ebooks/36840
111857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36840/36840-h/36840-h.htm	2011-07-24 09:56:54	ebooks/36840
106663	text/plain	http://www.gutenberg.org/ebooks/36840.txt.utf-8	2020-05-18 01:17:04.14969	ebooks/36840
40307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36840/36840-8.zip	2011-07-24 09:56:54	ebooks/36840
61685	application/epub+zip	http://www.gutenberg.org/ebooks/36840.epub.noimages	2020-05-18 01:17:04.43368	ebooks/36840
46115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36841/36841.txt	2011-07-24 15:28:40	ebooks/36841
18764	application/zip	http://www.gutenberg.org/files/36841/36841-8.zip	2011-07-24 15:28:40	ebooks/36841
39331	application/epub+zip	http://www.gutenberg.org/ebooks/36841.epub.noimages	2020-05-18 01:17:05.532684	ebooks/36841
2816	image/jpeg	http://www.gutenberg.org/cache/epub/36841/pg36841.cover.small.jpg	2020-05-18 01:17:06.126657	ebooks/36841
155603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36841.kindle.noimages	2020-05-18 01:17:06.098656	ebooks/36841
46091	text/plain	http://www.gutenberg.org/ebooks/36841.txt.utf-8	2020-05-18 01:17:05.206671	ebooks/36841
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/36841.rdf	2020-06-11 01:30:53.286916	ebooks/36841
39332	application/epub+zip	http://www.gutenberg.org/ebooks/36841.epub.images	2020-05-18 01:17:05.394669	ebooks/36841
18747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36841/36841.zip	2011-07-24 15:28:40	ebooks/36841
21037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36841/36841-h.zip	2011-07-24 15:28:42	ebooks/36841
155612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36841.kindle.images	2020-05-18 01:17:05.814659	ebooks/36841
60526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36841/36841-h/36841-h.htm	2011-07-24 15:28:40	ebooks/36841
46121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36841/36841-8.txt	2011-07-24 15:28:40	ebooks/36841
10619	image/jpeg	http://www.gutenberg.org/cache/epub/36841/pg36841.cover.medium.jpg	2020-05-18 01:17:06.153668	ebooks/36841
43002	application/epub+zip	http://www.gutenberg.org/ebooks/36842.epub.images	2020-05-18 01:17:06.403658	ebooks/36842
25061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36842/36842.zip	2011-07-24 18:33:48	ebooks/36842
9600	image/jpeg	http://www.gutenberg.org/cache/epub/36842/pg36842.cover.medium.jpg	2020-05-18 01:17:07.007644	ebooks/36842
26169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36842/36842-h.zip	2011-07-24 18:33:48	ebooks/36842
63636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36842/36842-8.txt	2011-07-24 18:33:48	ebooks/36842
63627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36842/36842.txt	2011-07-24 18:33:48	ebooks/36842
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/36842.rdf	2020-06-11 01:30:53.314914	ebooks/36842
43002	application/epub+zip	http://www.gutenberg.org/ebooks/36842.epub.noimages	2020-05-18 01:17:06.488654	ebooks/36842
69492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36842/36842-h/36842-h.htm	2011-07-24 18:33:48	ebooks/36842
170800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36842.kindle.noimages	2020-05-18 01:17:06.956644	ebooks/36842
170804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36842.kindle.images	2020-05-18 01:17:06.723648	ebooks/36842
63610	text/plain	http://www.gutenberg.org/ebooks/36842.txt.utf-8	2020-05-18 01:17:06.270663	ebooks/36842
25080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36842/36842-8.zip	2011-07-24 18:33:48	ebooks/36842
2628	image/jpeg	http://www.gutenberg.org/cache/epub/36842/pg36842.cover.small.jpg	2020-05-18 01:17:06.982645	ebooks/36842
1487992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36843/36843-h/36843-h.htm	2011-07-25 09:14:26	ebooks/36843
2536064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36843.kindle.images	2020-05-18 01:17:11.332588	ebooks/36843
1377226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36843/36843.txt	2011-07-25 09:14:26	ebooks/36843
5761	image/jpeg	http://www.gutenberg.org/cache/epub/36843/pg36843.cover.medium.jpg	2020-05-18 01:17:14.083571	ebooks/36843
672264	application/epub+zip	http://www.gutenberg.org/ebooks/36843.epub.images	2020-05-18 01:17:08.173657	ebooks/36843
1377193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36843/36843-8.txt	2011-07-25 09:14:26	ebooks/36843
1377213	text/plain	http://www.gutenberg.org/ebooks/36843.txt.utf-8	2020-05-18 01:17:07.15165	ebooks/36843
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/36843.rdf	2020-06-11 01:30:53.340949	ebooks/36843
492923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36843/36843.zip	2011-07-25 09:14:26	ebooks/36843
1777	image/jpeg	http://www.gutenberg.org/cache/epub/36843/pg36843.cover.small.jpg	2020-05-18 01:17:14.040588	ebooks/36843
546829	application/epub+zip	http://www.gutenberg.org/ebooks/36843.epub.noimages	2020-05-18 01:17:08.634666	ebooks/36843
643094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36843/36843-h.zip	2011-07-25 09:14:28	ebooks/36843
2316929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36843.kindle.noimages	2020-05-18 01:17:13.990667	ebooks/36843
493023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36843/36843-8.zip	2011-07-25 09:14:28	ebooks/36843
202922	application/epub+zip	http://www.gutenberg.org/ebooks/36844.epub.images	2020-05-18 01:17:14.637557	ebooks/36844
116229	application/zip	http://www.gutenberg.org/files/36844/36844-8.zip	2011-07-25 09:08:22	ebooks/36844
322977	text/html; charset=us-ascii	http://www.gutenberg.org/files/36844/36844-h/36844-h.htm	2011-07-25 09:08:20	ebooks/36844
190604	application/epub+zip	http://www.gutenberg.org/ebooks/36844.epub.noimages	2020-05-18 01:17:14.880563	ebooks/36844
187507	text/html; charset=us-ascii	http://www.gutenberg.org/files/36844/36844-h.zip	2011-07-25 09:08:22	ebooks/36844
708844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36844.kindle.images	2020-05-18 01:17:15.694532	ebooks/36844
290365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36844/36844.txt	2011-07-25 09:08:20	ebooks/36844
3314	image/jpeg	http://www.gutenberg.org/cache/epub/36844/pg36844.cover.small.jpg	2020-05-18 01:17:16.514544	ebooks/36844
116191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36844/36844.zip	2011-07-25 09:08:22	ebooks/36844
290349	text/plain	http://www.gutenberg.org/ebooks/36844.txt.utf-8	2020-05-18 01:17:14.242568	ebooks/36844
290373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36844/36844-8.txt	2011-07-25 09:08:20	ebooks/36844
25056	image/jpeg	http://www.gutenberg.org/cache/epub/36844/pg36844.cover.medium.jpg	2020-05-18 01:17:16.536533	ebooks/36844
684738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36844.kindle.noimages	2020-05-18 01:17:16.49053	ebooks/36844
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/36844.rdf	2020-06-11 01:30:53.368913	ebooks/36844
3706	image/jpeg	http://www.gutenberg.org/cache/epub/36845/pg36845.cover.small.jpg	2020-05-18 01:17:18.473504	ebooks/36845
128018	application/epub+zip	http://www.gutenberg.org/ebooks/36845.epub.noimages	2020-05-18 01:17:17.166523	ebooks/36845
533158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36845.kindle.images	2020-05-18 01:17:17.807508	ebooks/36845
340403	text/html	http://www.gutenberg.org/ebooks/36845.html.images	2020-05-18 01:17:16.75653	ebooks/36845
95925	application/zip	http://www.gutenberg.org/files/36845/36845-0.zip	2011-07-25 04:11:54	ebooks/36845
128018	application/epub+zip	http://www.gutenberg.org/ebooks/36845.epub.images	2020-05-18 01:17:17.058516	ebooks/36845
533150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36845.kindle.noimages	2020-05-18 01:17:18.448495	ebooks/36845
316541	text/plain; charset=utf-8	http://www.gutenberg.org/files/36845/36845-0.txt	2011-07-25 04:11:52	ebooks/36845
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/36845.rdf	2020-06-11 01:30:53.391911	ebooks/36845
340403	text/html	http://www.gutenberg.org/ebooks/36845.html.noimages	2020-05-18 01:17:16.863544	ebooks/36845
14252	image/jpeg	http://www.gutenberg.org/cache/epub/36845/pg36845.cover.medium.jpg	2020-05-18 01:17:18.4975	ebooks/36845
909206	application/epub+zip	http://www.gutenberg.org/ebooks/36846.epub.images	2020-05-18 01:17:19.210511	ebooks/36846
241850	application/zip	http://www.gutenberg.org/files/36846/36846-8.zip	2011-09-19 12:01:54	ebooks/36846
17863	application/rdf+xml	http://www.gutenberg.org/ebooks/36846.rdf	2020-06-11 01:30:53.422911	ebooks/36846
14353	image/jpeg	http://www.gutenberg.org/cache/epub/36846/pg36846.cover.medium.jpg	2020-05-18 01:17:22.664612	ebooks/36846
3606	image/jpeg	http://www.gutenberg.org/cache/epub/36846/pg36846.cover.small.jpg	2020-05-18 01:17:22.621607	ebooks/36846
642261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36846/36846-8.txt	2011-07-26 12:25:00	ebooks/36846
1172837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36846.kindle.noimages	2020-05-18 01:17:22.57461	ebooks/36846
642259	text/plain; charset=utf-8	http://www.gutenberg.org/files/36846/36846-0.txt	2011-07-26 12:24:36	ebooks/36846
2100824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36846.kindle.images	2020-05-18 01:17:21.131474	ebooks/36846
724613	text/html; charset=utf-8	http://www.gutenberg.org/files/36846/36846-h/36846-h.htm	2011-07-26 12:24:44	ebooks/36846
288419	application/epub+zip	http://www.gutenberg.org/ebooks/36846.epub.noimages	2020-05-18 01:17:19.619518	ebooks/36846
241853	application/zip	http://www.gutenberg.org/files/36846/36846-0.zip	2011-09-19 12:01:56	ebooks/36846
629534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36846/36846.txt	2011-09-19 08:42:40	ebooks/36846
240153	application/zip	http://www.gutenberg.org/files/36846/36846.zip	2011-09-19 12:01:54	ebooks/36846
845046	text/html; charset=utf-8	http://www.gutenberg.org/files/36846/36846-h.zip	2011-09-19 12:01:56	ebooks/36846
381870	text/plain	http://www.gutenberg.org/ebooks/36847.txt.utf-8	2020-05-18 01:17:22.820612	ebooks/36847
151099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36847/36847-8.zip	2011-07-25 08:56:36	ebooks/36847
180296	application/epub+zip	http://www.gutenberg.org/ebooks/36847.epub.noimages	2020-05-18 01:17:23.408611	ebooks/36847
180296	application/epub+zip	http://www.gutenberg.org/ebooks/36847.epub.images	2020-05-18 01:17:23.19561	ebooks/36847
2745	image/jpeg	http://www.gutenberg.org/cache/epub/36847/pg36847.cover.small.jpg	2020-05-18 01:17:25.166574	ebooks/36847
9977	image/jpeg	http://www.gutenberg.org/cache/epub/36847/pg36847.cover.medium.jpg	2020-05-18 01:17:25.195573	ebooks/36847
151011	application/zip	http://www.gutenberg.org/files/36847/36847.zip	2011-07-25 08:56:34	ebooks/36847
733146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36847.kindle.images	2020-05-18 01:17:24.270585	ebooks/36847
157247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36847/36847-h.zip	2011-07-25 08:56:36	ebooks/36847
381863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36847/36847.txt	2011-07-25 08:56:32	ebooks/36847
381862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36847/36847-8.txt	2011-07-25 08:56:32	ebooks/36847
733138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36847.kindle.noimages	2020-05-18 01:17:25.133578	ebooks/36847
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/36847.rdf	2020-06-11 01:30:53.449914	ebooks/36847
410937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36847/36847-h/36847-h.htm	2011-07-25 08:56:32	ebooks/36847
1199168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36848.kindle.images	2020-05-18 01:17:30.904499	ebooks/36848
503747	text/plain; charset=utf-8	http://www.gutenberg.org/files/36848/36848-0.txt	2011-07-25 05:09:50	ebooks/36848
229490	text/html; charset=utf-8	http://www.gutenberg.org/files/36848/36848-h.zip	2011-07-25 05:13:26	ebooks/36848
267546	application/epub+zip	http://www.gutenberg.org/ebooks/36848.epub.noimages	2020-05-18 01:17:28.135561	ebooks/36848
276982	application/epub+zip	http://www.gutenberg.org/ebooks/36848.epub.images	2020-05-18 01:17:27.051579	ebooks/36848
185255	text/plain; charset=utf-8	http://www.gutenberg.org/files/36848/36848-0.zip	2011-07-25 05:13:26	ebooks/36848
1178308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36848.kindle.noimages	2020-05-18 01:17:33.707797	ebooks/36848
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/36848.rdf	2020-06-11 01:30:53.475913	ebooks/36848
757757	text/html; charset=utf-8	http://www.gutenberg.org/files/36848/36848-h/36848-h.htm	2011-07-25 05:09:34	ebooks/36848
3206	image/jpeg	http://www.gutenberg.org/cache/epub/36848/pg36848.cover.small.jpg	2020-05-18 01:17:33.943796	ebooks/36848
184491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36848/36848-8.zip	2011-07-25 05:13:24	ebooks/36848
499661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36848/36848-8.txt	2011-07-25 05:09:44	ebooks/36848
13108	image/jpeg	http://www.gutenberg.org/cache/epub/36848/pg36848.cover.medium.jpg	2020-05-18 01:17:34.167797	ebooks/36848
2849	image/jpeg	http://www.gutenberg.org/cache/epub/36849/pg36849.cover.small.jpg	2020-05-18 01:17:36.864764	ebooks/36849
232225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36849/36849-8.txt	2011-07-25 05:28:34	ebooks/36849
89935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36849/36849-8.zip	2011-07-25 05:28:36	ebooks/36849
755889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36849.kindle.images	2020-05-18 01:17:36.055771	ebooks/36849
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/36849.rdf	2020-06-11 01:30:53.501912	ebooks/36849
264657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36849/36849-h/36849-h.htm	2011-07-25 05:28:34	ebooks/36849
123300	application/epub+zip	http://www.gutenberg.org/ebooks/36849.epub.noimages	2020-05-18 01:17:35.322801	ebooks/36849
232216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36849/36849.txt	2011-07-25 05:28:34	ebooks/36849
267535	application/epub+zip	http://www.gutenberg.org/ebooks/36849.epub.images	2020-05-18 01:17:35.129808	ebooks/36849
11203	image/jpeg	http://www.gutenberg.org/cache/epub/36849/pg36849.cover.medium.jpg	2020-05-18 01:17:36.89576	ebooks/36849
89918	application/zip	http://www.gutenberg.org/files/36849/36849.zip	2011-07-25 05:28:36	ebooks/36849
234006	application/zip	http://www.gutenberg.org/files/36849/36849-h.zip	2011-07-25 05:28:36	ebooks/36849
501842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36849.kindle.noimages	2020-05-18 01:17:36.739757	ebooks/36849
232193	text/plain	http://www.gutenberg.org/ebooks/36849.txt.utf-8	2020-05-18 01:17:34.802791	ebooks/36849
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/3685.rdf	2020-06-11 01:03:05.48911	ebooks/3685
339382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3685/3685-8.txt	2006-04-12 12:33:14	ebooks/3685
3872	image/jpeg	http://www.gutenberg.org/cache/epub/3685/pg3685.cover.small.jpg	2020-06-02 01:04:51.419826	ebooks/3685
339359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3685/3685.txt	2006-04-12 12:34:26	ebooks/3685
386792	text/html; charset=utf-8	http://www.gutenberg.org/files/3685/3685-h/3685-h.htm	2018-03-19 02:39:58	ebooks/3685
636251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3685.kindle.noimages	2020-06-02 01:04:51.388835	ebooks/3685
130840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3685/3685-8.zip	2006-04-12 12:35:16	ebooks/3685
636254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3685.kindle.images	2020-06-02 01:04:50.677837	ebooks/3685
159182	application/epub+zip	http://www.gutenberg.org/ebooks/3685.epub.images	2020-06-02 01:04:49.805846	ebooks/3685
130806	application/zip	http://www.gutenberg.org/files/3685/3685.zip	2006-04-12 12:35:16	ebooks/3685
159183	application/epub+zip	http://www.gutenberg.org/ebooks/3685.epub.noimages	2020-06-02 01:04:49.977841	ebooks/3685
339774	text/plain; charset=utf-8	http://www.gutenberg.org/files/3685/3685-0.txt	2018-03-06 06:20:44	ebooks/3685
13236	image/jpeg	http://www.gutenberg.org/cache/epub/3685/pg3685.cover.medium.jpg	2020-06-02 01:04:51.448813	ebooks/3685
136189	application/zip	http://www.gutenberg.org/files/3685/3685-h.zip	2018-03-19 02:40:14	ebooks/3685
130987	application/zip	http://www.gutenberg.org/files/3685/3685-0.zip	2018-03-19 02:40:14	ebooks/3685
140784	application/epub+zip	http://www.gutenberg.org/ebooks/36850.epub.noimages	2020-05-18 01:17:41.003715	ebooks/36850
2823	image/jpeg	http://www.gutenberg.org/cache/epub/36850/pg36850.cover.small.jpg	2020-05-18 01:17:42.336687	ebooks/36850
594304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36850.kindle.images	2020-05-18 01:17:41.655703	ebooks/36850
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/36850.rdf	2020-06-11 01:30:53.52491	ebooks/36850
140784	application/epub+zip	http://www.gutenberg.org/ebooks/36850.epub.images	2020-05-18 01:17:40.899734	ebooks/36850
394729	text/html	http://www.gutenberg.org/ebooks/36850.html.noimages	2020-05-18 01:17:40.501738	ebooks/36850
394729	text/html	http://www.gutenberg.org/ebooks/36850.html.images	2020-05-18 01:17:40.37772	ebooks/36850
594296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36850.kindle.noimages	2020-05-18 01:17:42.311685	ebooks/36850
113882	application/zip	http://www.gutenberg.org/files/36850/36850-0.zip	2011-07-25 05:32:08	ebooks/36850
383459	text/plain; charset=utf-8	http://www.gutenberg.org/files/36850/36850-0.txt	2011-07-25 05:32:04	ebooks/36850
11021	image/jpeg	http://www.gutenberg.org/cache/epub/36850/pg36850.cover.medium.jpg	2020-05-18 01:17:42.359722	ebooks/36850
270743	application/epub+zip	http://www.gutenberg.org/ebooks/36851.epub.images	2020-05-18 01:17:42.807704	ebooks/36851
372556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36851/36851-8.txt	2011-07-25 05:38:02	ebooks/36851
17251	application/rdf+xml	http://www.gutenberg.org/ebooks/36851.rdf	2020-06-11 01:30:53.554917	ebooks/36851
727996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36851.kindle.noimages	2020-05-18 01:17:44.781653	ebooks/36851
143885	application/zip	http://www.gutenberg.org/files/36851/36851-8.zip	2011-07-25 05:38:54	ebooks/36851
232727	application/zip	http://www.gutenberg.org/files/36851/36851-h.zip	2011-07-25 05:38:54	ebooks/36851
181500	application/epub+zip	http://www.gutenberg.org/ebooks/36851.epub.noimages	2020-05-18 01:17:43.041717	ebooks/36851
144807	text/plain; charset=utf-8	http://www.gutenberg.org/files/36851/36851-0.zip	2011-07-25 05:38:54	ebooks/36851
372547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36851/36851.txt	2011-07-25 05:38:02	ebooks/36851
2953	image/jpeg	http://www.gutenberg.org/cache/epub/36851/pg36851.cover.small.jpg	2020-05-18 01:17:44.815659	ebooks/36851
870351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36851.kindle.images	2020-05-18 01:17:43.88867	ebooks/36851
143845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36851/36851.zip	2011-07-25 05:38:54	ebooks/36851
413521	text/html; charset=utf-8	http://www.gutenberg.org/files/36851/36851-h/36851-h.htm	2011-07-25 05:37:52	ebooks/36851
12271	image/jpeg	http://www.gutenberg.org/cache/epub/36851/pg36851.cover.medium.jpg	2020-05-18 01:17:44.846661	ebooks/36851
379947	text/plain; charset=utf-8	http://www.gutenberg.org/files/36851/36851-0.txt	2011-07-25 05:37:50	ebooks/36851
10628	image/jpeg	http://www.gutenberg.org/cache/epub/36852/pg36852.cover.medium.jpg	2020-05-18 01:17:50.424586	ebooks/36852
1024299	text/html; charset=utf-8	http://www.gutenberg.org/files/36852/36852-h/36852-h.htm	2011-07-25 04:47:12	ebooks/36852
818253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36852/36852.txt	2011-07-25 04:47:12	ebooks/36852
818225	text/plain	http://www.gutenberg.org/ebooks/36852.txt.utf-8	2020-05-18 01:17:44.990683	ebooks/36852
3031	image/jpeg	http://www.gutenberg.org/cache/epub/36852/pg36852.cover.small.jpg	2020-05-18 01:17:50.374597	ebooks/36852
1381472	application/zip	http://www.gutenberg.org/files/36852/36852-h.zip	2011-07-25 04:47:14	ebooks/36852
302970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36852/36852.zip	2011-07-25 04:47:12	ebooks/36852
1489796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36852.kindle.noimages	2020-05-18 01:17:50.320582	ebooks/36852
357116	application/epub+zip	http://www.gutenberg.org/ebooks/36852.epub.noimages	2020-05-18 01:17:46.524738	ebooks/36852
2673882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36852.kindle.images	2020-05-18 01:17:48.459606	ebooks/36852
954466	application/epub+zip	http://www.gutenberg.org/ebooks/36852.epub.images	2020-05-18 01:17:46.090675	ebooks/36852
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/36852.rdf	2020-06-11 01:30:53.581912	ebooks/36852
200167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36853/36853-8.zip	2011-07-25 06:29:22	ebooks/36853
561758	text/plain; charset=utf-8	http://www.gutenberg.org/files/36853/36853-0.txt	2011-07-25 06:29:02	ebooks/36853
547427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36853/36853.txt	2011-07-25 06:29:20	ebooks/36853
1017350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36853.kindle.images	2020-05-18 01:17:52.74755	ebooks/36853
200132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36853/36853.zip	2011-07-25 06:29:22	ebooks/36853
624233	text/html; charset=utf-8	http://www.gutenberg.org/files/36853/36853-h/36853-h.htm	2011-07-25 06:29:08	ebooks/36853
547436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36853/36853-8.txt	2011-07-25 06:29:20	ebooks/36853
244062	application/epub+zip	http://www.gutenberg.org/ebooks/36853.epub.images	2020-05-18 01:17:51.082596	ebooks/36853
244062	application/epub+zip	http://www.gutenberg.org/ebooks/36853.epub.noimages	2020-05-18 01:17:51.423589	ebooks/36853
1017334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36853.kindle.noimages	2020-05-18 01:17:54.05654	ebooks/36853
201805	text/plain; charset=utf-8	http://www.gutenberg.org/files/36853/36853-0.zip	2011-07-25 06:29:22	ebooks/36853
13810	image/jpeg	http://www.gutenberg.org/cache/epub/36853/pg36853.cover.medium.jpg	2020-05-18 01:17:54.141538	ebooks/36853
3674	image/jpeg	http://www.gutenberg.org/cache/epub/36853/pg36853.cover.small.jpg	2020-05-18 01:17:54.101538	ebooks/36853
17185	application/rdf+xml	http://www.gutenberg.org/ebooks/36853.rdf	2020-06-11 01:30:53.611918	ebooks/36853
213068	application/zip	http://www.gutenberg.org/files/36853/36853-h.zip	2011-07-25 06:29:22	ebooks/36853
182857	application/epub+zip	http://www.gutenberg.org/ebooks/36854.epub.images	2020-05-18 01:17:54.788527	ebooks/36854
182856	application/epub+zip	http://www.gutenberg.org/ebooks/36854.epub.noimages	2020-05-18 01:17:55.088533	ebooks/36854
404592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36854/36854-8.txt	2011-07-25 09:44:14	ebooks/36854
154055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36854/36854.zip	2011-07-25 09:44:14	ebooks/36854
3289	image/jpeg	http://www.gutenberg.org/cache/epub/36854/pg36854.cover.small.jpg	2020-05-18 01:17:56.8105	ebooks/36854
404622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36854/36854.txt	2011-07-25 09:44:14	ebooks/36854
750469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36854.kindle.images	2020-05-18 01:17:55.933516	ebooks/36854
154105	application/zip	http://www.gutenberg.org/files/36854/36854-8.zip	2011-07-25 09:44:14	ebooks/36854
158321	application/zip	http://www.gutenberg.org/files/36854/36854-h.zip	2011-07-25 09:44:16	ebooks/36854
404609	text/plain	http://www.gutenberg.org/ebooks/36854.txt.utf-8	2020-05-18 01:17:54.294538	ebooks/36854
447257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36854/36854-h/36854-h.htm	2011-07-25 09:44:14	ebooks/36854
16643	application/rdf+xml	http://www.gutenberg.org/ebooks/36854.rdf	2020-06-11 01:30:53.641912	ebooks/36854
750456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36854.kindle.noimages	2020-05-18 01:17:56.778501	ebooks/36854
12934	image/jpeg	http://www.gutenberg.org/cache/epub/36854/pg36854.cover.medium.jpg	2020-05-18 01:17:56.839502	ebooks/36854
415384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36855/36855-h/36855-h.htm	2011-08-08 12:56:52	ebooks/36855
175676	application/epub+zip	http://www.gutenberg.org/ebooks/36855.epub.noimages	2020-05-18 01:17:57.7085	ebooks/36855
8444	image/jpeg	http://www.gutenberg.org/cache/epub/36855/pg36855.cover.medium.jpg	2020-05-18 01:17:59.294492	ebooks/36855
392517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36855/36855-8.txt	2011-08-08 12:56:50	ebooks/36855
150953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36855/36855-8.zip	2011-08-08 12:56:52	ebooks/36855
392619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36855/36855.txt	2011-08-08 12:56:50	ebooks/36855
153383	application/zip	http://www.gutenberg.org/files/36855/36855-h.zip	2011-08-08 12:56:52	ebooks/36855
705572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36855.kindle.noimages	2020-05-18 01:17:59.23947	ebooks/36855
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/36855.rdf	2020-06-11 01:30:53.671916	ebooks/36855
150919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36855/36855.zip	2011-08-08 12:56:52	ebooks/36855
705644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36855.kindle.images	2020-05-18 01:17:58.472494	ebooks/36855
392598	text/plain	http://www.gutenberg.org/ebooks/36855.txt.utf-8	2020-05-18 01:17:56.969494	ebooks/36855
2427	image/jpeg	http://www.gutenberg.org/cache/epub/36855/pg36855.cover.small.jpg	2020-05-18 01:17:59.268473	ebooks/36855
175676	application/epub+zip	http://www.gutenberg.org/ebooks/36855.epub.images	2020-05-18 01:17:57.4145	ebooks/36855
8738	application/rdf+xml	http://www.gutenberg.org/ebooks/36856.rdf	2020-06-11 01:30:53.69091	ebooks/36856
898976	application/pdf	http://www.gutenberg.org/files/36856/36856-pdf.zip	2011-07-25 15:26:35	ebooks/36856
174178	application/zip	http://www.gutenberg.org/files/36856/36856-t.zip	2011-07-25 15:26:35	ebooks/36856
394302	application/prs.tex	http://www.gutenberg.org/files/36856/36856-t/36856-t.tex	2011-07-25 15:26:35	ebooks/36856
1093886	application/pdf	http://www.gutenberg.org/files/36856/36856-pdf.pdf	2011-07-25 15:26:35	ebooks/36856
312419	application/epub+zip	http://www.gutenberg.org/ebooks/36857.epub.images	2020-05-18 01:18:06.757553	ebooks/36857
1254867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36857.kindle.images	2020-05-18 01:18:08.663508	ebooks/36857
13278	image/jpeg	http://www.gutenberg.org/cache/epub/36857/pg36857.cover.medium.jpg	2020-05-18 01:18:10.159488	ebooks/36857
714776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36857/36857.txt	2011-07-25 15:10:58	ebooks/36857
763811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36857/36857-h/36857-h.htm	2011-07-25 15:10:58	ebooks/36857
274654	application/epub+zip	http://www.gutenberg.org/ebooks/36857.epub.noimages	2020-05-18 01:18:07.156554	ebooks/36857
714750	text/plain	http://www.gutenberg.org/ebooks/36857.txt.utf-8	2020-05-18 01:18:06.033544	ebooks/36857
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/36857.rdf	2020-06-11 01:30:53.716907	ebooks/36857
284772	application/zip	http://www.gutenberg.org/files/36857/36857-h.zip	2011-07-25 15:10:58	ebooks/36857
236611	application/zip	http://www.gutenberg.org/files/36857/36857.zip	2011-07-25 15:10:58	ebooks/36857
1168802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36857.kindle.noimages	2020-05-18 01:18:10.068492	ebooks/36857
3336	image/jpeg	http://www.gutenberg.org/cache/epub/36857/pg36857.cover.small.jpg	2020-05-18 01:18:10.115498	ebooks/36857
686862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36858.kindle.noimages	2020-05-18 01:18:12.7668	ebooks/36858
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/36858.rdf	2020-06-11 01:30:53.746908	ebooks/36858
368792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36858/36858-8.txt	2011-07-25 16:50:18	ebooks/36858
368784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36858/36858.txt	2011-07-25 16:50:18	ebooks/36858
3834	image/jpeg	http://www.gutenberg.org/cache/epub/36858/pg36858.cover.small.jpg	2020-05-18 01:18:12.802801	ebooks/36858
1801112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36858.kindle.images	2020-05-18 01:18:11.940801	ebooks/36858
168914	application/epub+zip	http://www.gutenberg.org/ebooks/36858.epub.noimages	2020-05-18 01:18:10.896493	ebooks/36858
14318	image/jpeg	http://www.gutenberg.org/cache/epub/36858/pg36858.cover.medium.jpg	2020-05-18 01:18:12.835804	ebooks/36858
699556	application/zip	http://www.gutenberg.org/files/36858/36858-h.zip	2011-07-25 16:50:20	ebooks/36858
726796	application/epub+zip	http://www.gutenberg.org/ebooks/36858.epub.images	2020-05-18 01:18:10.695501	ebooks/36858
138932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36858/36858-8.zip	2011-07-25 16:50:20	ebooks/36858
395408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36858/36858-h/36858-h.htm	2011-07-25 16:50:18	ebooks/36858
369113	text/plain	http://www.gutenberg.org/ebooks/36858.txt.utf-8	2020-05-18 01:18:10.308516	ebooks/36858
138823	application/zip	http://www.gutenberg.org/files/36858/36858.zip	2011-07-25 16:50:20	ebooks/36858
715045	application/epub+zip	http://www.gutenberg.org/ebooks/36859.epub.images	2020-05-18 01:18:13.36082	ebooks/36859
402135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36859/36859.txt	2011-07-25 16:54:02	ebooks/36859
427565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36859/36859-h/36859-h.htm	2011-07-25 16:54:02	ebooks/36859
154350	application/zip	http://www.gutenberg.org/files/36859/36859-8.zip	2011-07-25 16:54:02	ebooks/36859
402540	text/plain	http://www.gutenberg.org/ebooks/36859.txt.utf-8	2020-05-18 01:18:12.970786	ebooks/36859
1806037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36859.kindle.images	2020-05-18 01:18:14.610772	ebooks/36859
12614	image/jpeg	http://www.gutenberg.org/cache/epub/36859/pg36859.cover.medium.jpg	2020-05-18 01:18:15.532757	ebooks/36859
2958	image/jpeg	http://www.gutenberg.org/cache/epub/36859/pg36859.cover.small.jpg	2020-05-18 01:18:15.500755	ebooks/36859
402135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36859/36859-8.txt	2011-07-25 16:54:02	ebooks/36859
154210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36859/36859.zip	2011-07-25 16:54:02	ebooks/36859
686757	application/zip	http://www.gutenberg.org/files/36859/36859-h.zip	2011-07-25 16:54:04	ebooks/36859
185332	application/epub+zip	http://www.gutenberg.org/ebooks/36859.epub.noimages	2020-05-18 01:18:13.562793	ebooks/36859
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/36859.rdf	2020-06-11 01:30:53.77691	ebooks/36859
747604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36859.kindle.noimages	2020-05-18 01:18:15.465755	ebooks/36859
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/3686.rdf	2020-06-11 01:03:05.513098	ebooks/3686
204018	application/epub+zip	http://www.gutenberg.org/ebooks/3686.epub.images	2020-06-02 01:04:55.509776	ebooks/3686
531724	text/html	http://www.gutenberg.org/ebooks/3686.html.noimages	2020-06-02 01:04:55.320796	ebooks/3686
823702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3686.kindle.noimages	2020-06-02 01:04:57.391737	ebooks/3686
204018	application/epub+zip	http://www.gutenberg.org/ebooks/3686.epub.noimages	2020-06-02 01:04:55.615769	ebooks/3686
12354	image/jpeg	http://www.gutenberg.org/cache/epub/3686/pg3686.cover.medium.jpg	2020-06-02 01:04:57.44175	ebooks/3686
512159	text/plain	http://www.gutenberg.org/ebooks/3686.txt.utf-8	2020-06-02 01:04:54.9588	ebooks/3686
512142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3686/3686-8.txt	2015-04-05 06:31:52	ebooks/3686
531724	text/html	http://www.gutenberg.org/ebooks/3686.html.images	2020-06-02 01:04:55.215785	ebooks/3686
823706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3686.kindle.images	2020-06-02 01:04:56.503753	ebooks/3686
170493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3686/3686-8.zip	2015-04-05 06:32:32	ebooks/3686
3531	image/jpeg	http://www.gutenberg.org/cache/epub/3686/pg3686.cover.small.jpg	2020-06-02 01:04:57.418735	ebooks/3686
512400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36860/36860-h/36860-h.htm	2011-07-25 16:56:44	ebooks/36860
890847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36860.kindle.noimages	2020-05-18 01:18:18.449724	ebooks/36860
488677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36860/36860-8.txt	2011-07-25 16:56:42	ebooks/36860
1844444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36860.kindle.images	2020-05-18 01:18:17.46673	ebooks/36860
488692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36860/36860.txt	2011-07-25 16:56:44	ebooks/36860
489043	text/plain	http://www.gutenberg.org/ebooks/36860.txt.utf-8	2020-05-18 01:18:15.668784	ebooks/36860
186837	application/zip	http://www.gutenberg.org/files/36860/36860-8.zip	2011-07-25 16:56:44	ebooks/36860
17050	image/jpeg	http://www.gutenberg.org/cache/epub/36860/pg36860.cover.medium.jpg	2020-05-18 01:18:18.517723	ebooks/36860
220623	application/epub+zip	http://www.gutenberg.org/ebooks/36860.epub.noimages	2020-05-18 01:18:16.310757	ebooks/36860
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/36860.rdf	2020-06-11 01:30:53.802911	ebooks/36860
698080	application/epub+zip	http://www.gutenberg.org/ebooks/36860.epub.images	2020-05-18 01:18:16.101754	ebooks/36860
3695	image/jpeg	http://www.gutenberg.org/cache/epub/36860/pg36860.cover.small.jpg	2020-05-18 01:18:18.485715	ebooks/36860
186639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36860/36860.zip	2011-07-25 16:56:44	ebooks/36860
666981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36860/36860-h.zip	2011-07-25 16:56:44	ebooks/36860
2128716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36861/36861-h.zip	2011-07-25 17:24:56	ebooks/36861
142597	text/plain	http://www.gutenberg.org/ebooks/36861.txt.utf-8	2020-05-18 01:18:18.645724	ebooks/36861
172811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36861/36861-h/36861-h.htm	2011-07-25 17:24:50	ebooks/36861
2854	image/jpeg	http://www.gutenberg.org/cache/epub/36861/pg36861.cover.small.jpg	2020-05-18 01:18:21.606679	ebooks/36861
167369	application/epub+zip	http://www.gutenberg.org/ebooks/36861.epub.noimages	2020-05-18 01:18:19.471721	ebooks/36861
1990005	application/epub+zip	http://www.gutenberg.org/ebooks/36861.epub.images	2020-05-18 01:18:19.21672	ebooks/36861
508123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36861.kindle.noimages	2020-05-18 01:18:21.575682	ebooks/36861
3785959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36861.kindle.images	2020-05-18 01:18:21.044684	ebooks/36861
53822	application/zip	http://www.gutenberg.org/files/36861/36861-8.zip	2011-07-25 17:24:56	ebooks/36861
142620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36861/36861.txt	2011-07-25 17:24:50	ebooks/36861
18782	image/jpeg	http://www.gutenberg.org/cache/epub/36861/pg36861.cover.medium.jpg	2020-05-18 01:18:21.636686	ebooks/36861
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/36861.rdf	2020-06-11 01:30:53.831907	ebooks/36861
53804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36861/36861.zip	2011-07-25 17:24:56	ebooks/36861
142629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36861/36861-8.txt	2011-07-25 17:24:50	ebooks/36861
61979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36862/36862-h.zip	2011-07-25 17:26:10	ebooks/36862
3380	image/jpeg	http://www.gutenberg.org/cache/epub/36862/pg36862.cover.small.jpg	2020-05-18 01:18:22.868663	ebooks/36862
120406	text/plain	http://www.gutenberg.org/ebooks/36862.txt.utf-8	2020-05-18 01:18:21.748701	ebooks/36862
298856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36862.kindle.images	2020-05-18 01:18:22.507667	ebooks/36862
281269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36862.kindle.noimages	2020-05-18 01:18:22.841667	ebooks/36862
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/36862.rdf	2020-06-11 01:30:53.856906	ebooks/36862
118676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36862/36862-8.txt	2011-07-25 17:26:06	ebooks/36862
12315	image/jpeg	http://www.gutenberg.org/cache/epub/36862/pg36862.cover.medium.jpg	2020-05-18 01:18:22.893658	ebooks/36862
128073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36862/36862-h/36862-h.htm	2011-07-25 17:26:10	ebooks/36862
49576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36862/36862-8.zip	2011-07-25 17:26:10	ebooks/36862
69401	application/epub+zip	http://www.gutenberg.org/ebooks/36862.epub.noimages	2020-05-18 01:18:22.173675	ebooks/36862
79584	application/epub+zip	http://www.gutenberg.org/ebooks/36862.epub.images	2020-05-18 01:18:21.993689	ebooks/36862
96107	application/epub+zip	http://www.gutenberg.org/ebooks/36863.epub.noimages	2020-05-18 01:18:23.397661	ebooks/36863
189647	text/html	http://www.gutenberg.org/ebooks/36863.html.images	2020-05-18 01:18:23.167689	ebooks/36863
174112	text/plain	http://www.gutenberg.org/ebooks/36863.txt.utf-8	2020-05-18 01:18:23.006688	ebooks/36863
66736	application/zip	http://www.gutenberg.org/files/36863/36863-8.zip	2011-07-25 18:45:24	ebooks/36863
96107	application/epub+zip	http://www.gutenberg.org/ebooks/36863.epub.images	2020-05-18 01:18:23.320661	ebooks/36863
17814	image/jpeg	http://www.gutenberg.org/cache/epub/36863/pg36863.cover.medium.jpg	2020-05-18 01:18:24.31064	ebooks/36863
379495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36863.kindle.noimages	2020-05-18 01:18:24.258661	ebooks/36863
3700	image/jpeg	http://www.gutenberg.org/cache/epub/36863/pg36863.cover.small.jpg	2020-05-18 01:18:24.285646	ebooks/36863
166451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36863/36863-8.txt	2011-07-25 18:45:20	ebooks/36863
189647	text/html	http://www.gutenberg.org/ebooks/36863.html.noimages	2020-05-18 01:18:23.216655	ebooks/36863
379503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36863.kindle.images	2020-05-18 01:18:23.827647	ebooks/36863
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/36863.rdf	2020-06-11 01:30:53.88391	ebooks/36863
363485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36864/36864-8.txt	2011-07-26 13:00:30	ebooks/36864
760779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36864.kindle.noimages	2020-05-18 01:18:27.941592	ebooks/36864
449837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36864/36864-h/36864-h.htm	2011-07-26 13:00:16	ebooks/36864
143660	text/plain; charset=utf-8	http://www.gutenberg.org/files/36864/36864-0.zip	2011-07-29 03:58:40	ebooks/36864
1721967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36864/36864-h.zip	2011-07-29 03:58:40	ebooks/36864
3866727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36864.kindle.images	2020-05-18 01:18:26.828614	ebooks/36864
363494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36864/36864.txt	2011-07-26 13:00:30	ebooks/36864
2380743	application/epub+zip	http://www.gutenberg.org/ebooks/36864.epub.images	2020-05-18 01:18:25.073629	ebooks/36864
3749	image/jpeg	http://www.gutenberg.org/cache/epub/36864/pg36864.cover.small.jpg	2020-05-18 01:18:28.004602	ebooks/36864
143583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36864/36864-8.zip	2011-07-29 03:58:40	ebooks/36864
143509	application/zip	http://www.gutenberg.org/files/36864/36864.zip	2011-07-29 03:58:40	ebooks/36864
13875	image/jpeg	http://www.gutenberg.org/cache/epub/36864/pg36864.cover.medium.jpg	2020-05-18 01:18:28.063605	ebooks/36864
189767	application/epub+zip	http://www.gutenberg.org/ebooks/36864.epub.noimages	2020-05-18 01:18:25.462638	ebooks/36864
363494	text/plain; charset=utf-8	http://www.gutenberg.org/files/36864/36864-0.txt	2011-07-26 13:00:14	ebooks/36864
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/36864.rdf	2020-06-11 01:30:53.911911	ebooks/36864
127595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36865/36865-8.txt	2011-07-26 17:31:48	ebooks/36865
267845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36865/36865-h/36865-h.htm	2020-02-06 09:14:26	ebooks/36865
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/36865.rdf	2020-06-11 01:30:53.937905	ebooks/36865
304126	application/zip	http://www.gutenberg.org/files/36865/36865-h.zip	2020-02-06 09:15:30	ebooks/36865
127588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36865/36865.txt	2011-07-26 17:31:48	ebooks/36865
3771	image/jpeg	http://www.gutenberg.org/cache/epub/36865/pg36865.cover.small.jpg	2020-05-18 01:18:30.742559	ebooks/36865
47767	application/zip	http://www.gutenberg.org/files/36865/36865.zip	2011-07-26 17:31:48	ebooks/36865
25037	image/jpeg	http://www.gutenberg.org/cache/epub/36865/pg36865.cover.medium.jpg	2020-05-18 01:18:30.782555	ebooks/36865
127571	text/plain	http://www.gutenberg.org/ebooks/36865.txt.utf-8	2020-05-18 01:18:28.243602	ebooks/36865
190649	application/epub+zip	http://www.gutenberg.org/ebooks/36865.epub.noimages	2020-05-18 01:18:29.05159	ebooks/36865
276412	application/epub+zip	http://www.gutenberg.org/ebooks/36865.epub.images	2020-05-18 01:18:28.727599	ebooks/36865
47789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36865/36865-8.zip	2011-07-26 17:31:48	ebooks/36865
1178173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36866.kindle.noimages	2020-05-18 01:18:46.213527	ebooks/36866
627474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36866/36866-8.txt	2011-07-27 03:55:16	ebooks/36866
10652578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36866.kindle.images	2020-05-18 01:18:44.829559	ebooks/36866
692522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36866/36866-h/36866-h.htm	2011-07-27 03:56:14	ebooks/36866
234270	application/zip	http://www.gutenberg.org/files/36866/36866-8.zip	2011-07-27 03:58:06	ebooks/36866
4521789	application/epub+zip	http://www.gutenberg.org/ebooks/36866.epub.images	2020-05-18 01:18:32.592555	ebooks/36866
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/36866.rdf	2020-06-11 01:30:53.963912	ebooks/36866
627491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36866/36866.txt	2011-07-27 03:57:08	ebooks/36866
292029	application/epub+zip	http://www.gutenberg.org/ebooks/36866.epub.noimages	2020-05-18 01:18:33.138531	ebooks/36866
4361	image/jpeg	http://www.gutenberg.org/cache/epub/36866/pg36866.cover.small.jpg	2020-05-18 01:18:46.272519	ebooks/36866
20230	image/jpeg	http://www.gutenberg.org/cache/epub/36866/pg36866.cover.medium.jpg	2020-05-18 01:18:46.326518	ebooks/36866
627497	text/plain	http://www.gutenberg.org/ebooks/36866.txt.utf-8	2020-05-18 01:18:30.921558	ebooks/36866
4468116	application/zip	http://www.gutenberg.org/files/36866/36866-h.zip	2011-07-27 03:58:08	ebooks/36866
234185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36866/36866.zip	2011-07-27 03:58:06	ebooks/36866
511039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36867.kindle.images	2020-05-18 01:18:47.096509	ebooks/36867
252779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36867.kindle.noimages	2020-05-18 01:18:47.340505	ebooks/36867
4324	image/jpeg	http://www.gutenberg.org/cache/epub/36867/pg36867.cover.small.jpg	2020-05-18 01:18:47.353519	ebooks/36867
90919	application/epub+zip	http://www.gutenberg.org/ebooks/36867.epub.noimages	2020-05-18 01:18:46.694517	ebooks/36867
25508	image/jpeg	http://www.gutenberg.org/cache/epub/36867/pg36867.cover.medium.jpg	2020-05-18 01:18:47.366568	ebooks/36867
53144	text/plain	http://www.gutenberg.org/ebooks/36867.txt.utf-8	2020-05-18 01:18:46.491531	ebooks/36867
53172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36867/36867.txt	2011-07-27 04:07:02	ebooks/36867
20329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36867/36867.zip	2011-07-27 04:07:04	ebooks/36867
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/36867.rdf	2020-06-11 01:30:53.989906	ebooks/36867
234799	application/epub+zip	http://www.gutenberg.org/ebooks/36867.epub.images	2020-05-18 01:18:46.616543	ebooks/36867
231441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36867/36867-h.zip	2011-07-27 04:07:04	ebooks/36867
58255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36867/36867-h/36867-h.htm	2011-07-27 04:07:02	ebooks/36867
219401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36868/36868-h/36868-h.htm	2011-07-27 04:19:46	ebooks/36868
124323	application/epub+zip	http://www.gutenberg.org/ebooks/36868.epub.noimages	2020-05-18 01:18:48.015498	ebooks/36868
1175844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36868/36868-h.zip	2011-07-27 04:20:12	ebooks/36868
2747546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36868.kindle.images	2020-05-18 01:18:50.777805	ebooks/36868
215175	text/plain	http://www.gutenberg.org/ebooks/36868.txt.utf-8	2020-05-18 01:18:47.456612	ebooks/36868
1723	image/jpeg	http://www.gutenberg.org/cache/epub/36868/pg36868.cover.small.jpg	2020-05-18 01:18:51.253792	ebooks/36868
484859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36868.kindle.noimages	2020-05-18 01:18:51.239789	ebooks/36868
1185610	application/epub+zip	http://www.gutenberg.org/ebooks/36868.epub.images	2020-05-18 01:18:47.809524	ebooks/36868
84623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36868/36868-8.zip	2011-07-27 04:20:12	ebooks/36868
9990	image/jpeg	http://www.gutenberg.org/cache/epub/36868/pg36868.cover.medium.jpg	2020-05-18 01:18:51.264798	ebooks/36868
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/36868.rdf	2020-06-11 01:30:54.013906	ebooks/36868
209979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36868/36868-8.txt	2011-07-27 04:19:06	ebooks/36868
532579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36869/36869-8.txt	2016-01-06 10:51:16	ebooks/36869
532570	text/plain	http://www.gutenberg.org/ebooks/36869.txt.utf-8	2020-05-18 01:18:51.366797	ebooks/36869
942105	application/zip	http://www.gutenberg.org/files/36869/36869-h.zip	2016-01-06 10:51:28	ebooks/36869
666114	application/epub+zip	http://www.gutenberg.org/ebooks/36869.epub.images	2020-05-18 01:18:51.913819	ebooks/36869
11342	image/jpeg	http://www.gutenberg.org/cache/epub/36869/pg36869.cover.medium.jpg	2020-05-18 01:18:54.587746	ebooks/36869
205654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36869/36869.zip	2016-01-06 10:51:28	ebooks/36869
558796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36869/36869-h/36869-h.htm	2016-01-06 10:51:16	ebooks/36869
264915	application/epub+zip	http://www.gutenberg.org/ebooks/36869.epub.noimages	2020-05-18 01:18:52.198785	ebooks/36869
205719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36869/36869-8.zip	2016-01-06 10:51:28	ebooks/36869
532570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36869/36869.txt	2016-01-06 10:51:16	ebooks/36869
1681878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36869.kindle.images	2020-05-18 01:18:53.392773	ebooks/36869
1023519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36869.kindle.noimages	2020-05-18 01:18:54.536746	ebooks/36869
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/36869.rdf	2020-06-11 01:30:54.040904	ebooks/36869
2003	image/jpeg	http://www.gutenberg.org/cache/epub/36869/pg36869.cover.small.jpg	2020-05-18 01:18:54.562752	ebooks/36869
35405	application/zip	http://www.gutenberg.org/files/3687/3687-h.zip	2009-04-29 12:27:28	ebooks/3687
95096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3687/3687-h/3687-h.htm	2009-04-29 12:27:02	ebooks/3687
3552	image/jpeg	http://www.gutenberg.org/cache/epub/3687/pg3687.cover.small.jpg	2020-06-02 01:04:58.336733	ebooks/3687
91408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3687/3687.txt	2009-04-29 12:26:52	ebooks/3687
220543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3687.kindle.noimages	2020-06-02 01:04:58.310728	ebooks/3687
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/3687.rdf	2020-06-11 01:03:05.536102	ebooks/3687
220551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3687.kindle.images	2020-06-02 01:04:58.037732	ebooks/3687
34576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3687/3687.zip	2009-04-29 12:27:26	ebooks/3687
12637	image/jpeg	http://www.gutenberg.org/cache/epub/3687/pg3687.cover.medium.jpg	2020-06-02 01:04:58.361724	ebooks/3687
53635	application/epub+zip	http://www.gutenberg.org/ebooks/3687.epub.noimages	2020-06-02 01:04:57.768736	ebooks/3687
53635	application/epub+zip	http://www.gutenberg.org/ebooks/3687.epub.images	2020-06-02 01:04:57.684783	ebooks/3687
91380	text/plain	http://www.gutenberg.org/ebooks/3687.txt.utf-8	2020-06-02 01:04:57.550811	ebooks/3687
800220	application/epub+zip	http://www.gutenberg.org/ebooks/36870.epub.images	2020-05-18 01:18:54.914747	ebooks/36870
338071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36870.kindle.noimages	2020-05-18 01:18:57.31473	ebooks/36870
1820350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36870.kindle.images	2020-05-18 01:18:57.069716	ebooks/36870
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/36870.rdf	2020-06-11 01:30:54.064903	ebooks/36870
834821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36870/36870-h.zip	2011-07-27 06:44:00	ebooks/36870
3283	image/jpeg	http://www.gutenberg.org/cache/epub/36870/pg36870.cover.small.jpg	2020-05-18 01:18:57.335713	ebooks/36870
135837	application/epub+zip	http://www.gutenberg.org/ebooks/36870.epub.noimages	2020-05-18 01:18:55.069752	ebooks/36870
34695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36870/36870.txt	2011-07-27 06:43:58	ebooks/36870
34667	text/plain	http://www.gutenberg.org/ebooks/36870.txt.utf-8	2020-05-18 01:18:54.697755	ebooks/36870
39910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36870/36870-h/36870-h.htm	2011-07-27 06:43:58	ebooks/36870
23808	image/jpeg	http://www.gutenberg.org/cache/epub/36870/pg36870.cover.medium.jpg	2020-05-18 01:18:57.355724	ebooks/36870
13424	application/zip	http://www.gutenberg.org/files/36870/36870.zip	2011-07-27 06:44:00	ebooks/36870
315310	text/plain	http://www.gutenberg.org/ebooks/36871.txt.utf-8	2020-05-18 01:18:57.446748	ebooks/36871
2483	image/jpeg	http://www.gutenberg.org/cache/epub/36871/pg36871.cover.small.jpg	2020-05-18 01:18:59.880676	ebooks/36871
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/36871.rdf	2020-06-11 01:30:54.089903	ebooks/36871
262113	application/epub+zip	http://www.gutenberg.org/ebooks/36871.epub.images	2020-05-18 01:18:57.958722	ebooks/36871
126903	application/zip	http://www.gutenberg.org/files/36871/36871-8.zip	2011-07-27 06:48:28	ebooks/36871
248809	application/zip	http://www.gutenberg.org/files/36871/36871-h.zip	2011-07-27 06:48:28	ebooks/36871
857255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36871.kindle.images	2020-05-18 01:18:59.047691	ebooks/36871
347606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36871/36871-h/36871-h.htm	2011-07-27 06:48:28	ebooks/36871
184855	application/epub+zip	http://www.gutenberg.org/ebooks/36871.epub.noimages	2020-05-18 01:18:58.233714	ebooks/36871
13859	image/jpeg	http://www.gutenberg.org/cache/epub/36871/pg36871.cover.medium.jpg	2020-05-18 01:18:59.898676	ebooks/36871
703101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36871.kindle.noimages	2020-05-18 01:18:59.858697	ebooks/36871
309913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36871/36871-8.txt	2011-07-27 06:48:24	ebooks/36871
3770	image/jpeg	http://www.gutenberg.org/cache/epub/36872/pg36872.cover.small.jpg	2020-05-18 01:19:01.18766	ebooks/36872
14339	image/jpeg	http://www.gutenberg.org/cache/epub/36872/pg36872.cover.medium.jpg	2020-05-18 01:19:01.21566	ebooks/36872
28478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36872/36872-8.zip	2011-07-27 06:51:24	ebooks/36872
50309	application/epub+zip	http://www.gutenberg.org/ebooks/36872.epub.noimages	2020-05-18 01:19:00.471672	ebooks/36872
789536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36872.kindle.images	2020-05-18 01:19:00.86967	ebooks/36872
205761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36872.kindle.noimages	2020-05-18 01:19:01.15766	ebooks/36872
73715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36872/36872.txt	2011-07-27 06:51:22	ebooks/36872
84230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36872/36872-h/36872-h.htm	2011-07-27 06:51:22	ebooks/36872
73699	text/plain	http://www.gutenberg.org/ebooks/36872.txt.utf-8	2020-05-18 01:19:00.002696	ebooks/36872
400114	application/zip	http://www.gutenberg.org/files/36872/36872-h.zip	2011-07-27 06:51:24	ebooks/36872
381068	application/epub+zip	http://www.gutenberg.org/ebooks/36872.epub.images	2020-05-18 01:19:00.274705	ebooks/36872
28442	application/zip	http://www.gutenberg.org/files/36872/36872.zip	2011-07-27 06:51:24	ebooks/36872
73719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36872/36872-8.txt	2011-07-27 06:51:22	ebooks/36872
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/36872.rdf	2020-06-11 01:30:54.116905	ebooks/36872
2511619	application/epub+zip	http://www.gutenberg.org/ebooks/36873.epub.images	2020-05-18 01:19:01.974651	ebooks/36873
722712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36873.kindle.noimages	2020-05-18 01:19:04.438632	ebooks/36873
3519	image/jpeg	http://www.gutenberg.org/cache/epub/36873/pg36873.cover.small.jpg	2020-05-18 01:19:04.476624	ebooks/36873
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/36873.rdf	2020-06-11 01:30:54.143908	ebooks/36873
386356	text/plain	http://www.gutenberg.org/ebooks/36873.txt.utf-8	2020-05-18 01:19:01.338677	ebooks/36873
13272	image/jpeg	http://www.gutenberg.org/cache/epub/36873/pg36873.cover.medium.jpg	2020-05-18 01:19:04.510623	ebooks/36873
2630778	application/zip	http://www.gutenberg.org/files/36873/36873-h.zip	2011-07-27 06:55:46	ebooks/36873
175084	application/epub+zip	http://www.gutenberg.org/ebooks/36873.epub.noimages	2020-05-18 01:19:02.288679	ebooks/36873
4576439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36873.kindle.images	2020-05-18 01:19:03.602636	ebooks/36873
386384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36873/36873.txt	2011-07-27 06:55:42	ebooks/36873
145199	application/zip	http://www.gutenberg.org/files/36873/36873.zip	2011-07-27 06:55:46	ebooks/36873
436582	text/html; charset=utf-8	http://www.gutenberg.org/files/36873/36873-h/36873-h.htm	2011-07-27 06:55:42	ebooks/36873
742654	text/html; charset=utf-8	http://www.gutenberg.org/files/36874/36874-h.zip	2011-07-27 07:05:48	ebooks/36874
3138	image/jpeg	http://www.gutenberg.org/cache/epub/36874/pg36874.cover.small.jpg	2020-05-18 01:19:06.764595	ebooks/36874
279717	text/html; charset=utf-8	http://www.gutenberg.org/files/36874/36874-h/36874-h.htm	2011-07-27 07:05:26	ebooks/36874
487082	application/epub+zip	http://www.gutenberg.org/ebooks/36874.epub.images	2020-05-18 01:19:05.148633	ebooks/36874
248943	text/plain	http://www.gutenberg.org/ebooks/36874.txt.utf-8	2020-05-18 01:19:04.644643	ebooks/36874
12060	image/jpeg	http://www.gutenberg.org/cache/epub/36874/pg36874.cover.medium.jpg	2020-05-18 01:19:06.793587	ebooks/36874
494216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36874.kindle.noimages	2020-05-18 01:19:06.73459	ebooks/36874
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/36874.rdf	2020-06-11 01:30:54.169905	ebooks/36874
248971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36874/36874.txt	2011-07-27 07:02:16	ebooks/36874
1213758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36874.kindle.images	2020-05-18 01:19:06.153597	ebooks/36874
94277	application/zip	http://www.gutenberg.org/files/36874/36874.zip	2011-07-27 07:05:48	ebooks/36874
122680	application/epub+zip	http://www.gutenberg.org/ebooks/36874.epub.noimages	2020-05-18 01:19:05.498608	ebooks/36874
1185695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36875.kindle.noimages	2020-05-18 01:19:10.75154	ebooks/36875
288783	application/epub+zip	http://www.gutenberg.org/ebooks/36875.epub.noimages	2020-05-18 01:19:07.982626	ebooks/36875
288783	application/epub+zip	http://www.gutenberg.org/ebooks/36875.epub.images	2020-05-18 01:19:07.591583	ebooks/36875
3355	image/jpeg	http://www.gutenberg.org/cache/epub/36875/pg36875.cover.small.jpg	2020-05-18 01:19:10.789535	ebooks/36875
674798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36875/36875.txt	2011-07-27 07:09:28	ebooks/36875
246194	application/zip	http://www.gutenberg.org/files/36875/36875-h.zip	2011-07-27 07:09:30	ebooks/36875
248442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36875/36875.zip	2011-07-27 07:09:28	ebooks/36875
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/36875.rdf	2020-06-11 01:30:54.193902	ebooks/36875
1185703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36875.kindle.images	2020-05-18 01:19:09.36757	ebooks/36875
674770	text/plain	http://www.gutenberg.org/ebooks/36875.txt.utf-8	2020-05-18 01:19:06.923601	ebooks/36875
752034	text/html; charset=utf-8	http://www.gutenberg.org/files/36875/36875-h/36875-h.htm	2011-07-27 07:09:28	ebooks/36875
12902	image/jpeg	http://www.gutenberg.org/cache/epub/36875/pg36875.cover.medium.jpg	2020-05-18 01:19:10.822567	ebooks/36875
110952	application/epub+zip	http://www.gutenberg.org/ebooks/36876.epub.images	2020-05-18 01:19:11.253539	ebooks/36876
235392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36876/36876-h/36876-h.htm	2011-07-27 12:24:42	ebooks/36876
200893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36876/36876.txt	2011-07-27 12:24:42	ebooks/36876
78604	application/zip	http://www.gutenberg.org/files/36876/36876.zip	2011-07-27 12:24:44	ebooks/36876
444945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36876.kindle.noimages	2020-05-18 01:19:12.64951	ebooks/36876
89770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36876/36876-h.zip	2011-07-27 12:24:44	ebooks/36876
3031	image/jpeg	http://www.gutenberg.org/cache/epub/36876/pg36876.cover.small.jpg	2020-05-18 01:19:12.68251	ebooks/36876
11309	image/jpeg	http://www.gutenberg.org/cache/epub/36876/pg36876.cover.medium.jpg	2020-05-18 01:19:12.713518	ebooks/36876
107283	application/epub+zip	http://www.gutenberg.org/ebooks/36876.epub.noimages	2020-05-18 01:19:11.444538	ebooks/36876
200870	text/plain	http://www.gutenberg.org/ebooks/36876.txt.utf-8	2020-05-18 01:19:10.950554	ebooks/36876
452066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36876.kindle.images	2020-05-18 01:19:12.042519	ebooks/36876
78624	application/zip	http://www.gutenberg.org/files/36876/36876-8.zip	2011-07-27 12:24:44	ebooks/36876
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/36876.rdf	2020-06-11 01:30:54.220907	ebooks/36876
200902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36876/36876-8.txt	2011-07-27 12:24:42	ebooks/36876
23600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36877/36877.txt	2011-07-27 13:08:50	ebooks/36877
23572	text/plain	http://www.gutenberg.org/ebooks/36877.txt.utf-8	2020-05-18 01:19:12.835516	ebooks/36877
31893	application/epub+zip	http://www.gutenberg.org/ebooks/36877.epub.noimages	2020-05-18 01:19:13.172507	ebooks/36877
3213	image/jpeg	http://www.gutenberg.org/cache/epub/36877/pg36877.cover.small.jpg	2020-05-18 01:19:13.638501	ebooks/36877
57427	application/zip	http://www.gutenberg.org/files/36877/36877-h.zip	2011-07-27 13:08:52	ebooks/36877
13609	image/jpeg	http://www.gutenberg.org/cache/epub/36877/pg36877.cover.medium.jpg	2020-05-18 01:19:13.665499	ebooks/36877
8349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36877/36877.zip	2011-07-27 13:08:52	ebooks/36877
80395	application/epub+zip	http://www.gutenberg.org/ebooks/36877.epub.images	2020-05-18 01:19:13.023512	ebooks/36877
213059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36877.kindle.images	2020-05-18 01:19:13.445503	ebooks/36877
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/36877.rdf	2020-06-11 01:30:54.244906	ebooks/36877
117881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36877.kindle.noimages	2020-05-18 01:19:13.610498	ebooks/36877
29068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36877/36877-h/36877-h.htm	2011-07-27 13:08:50	ebooks/36877
357636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36878/36878.txt	2011-07-27 13:10:50	ebooks/36878
357595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36878/36878-8.txt	2011-07-27 13:09:40	ebooks/36878
2848	image/jpeg	http://www.gutenberg.org/cache/epub/36878/pg36878.cover.small.jpg	2020-05-18 01:19:16.821466	ebooks/36878
134617	application/zip	http://www.gutenberg.org/files/36878/36878.zip	2011-07-27 13:10:58	ebooks/36878
357601	text/plain	http://www.gutenberg.org/ebooks/36878.txt.utf-8	2020-05-18 01:19:13.784521	ebooks/36878
134673	application/zip	http://www.gutenberg.org/files/36878/36878-8.zip	2011-07-27 13:10:58	ebooks/36878
241013	application/epub+zip	http://www.gutenberg.org/ebooks/36878.epub.noimages	2020-05-18 01:19:14.585485	ebooks/36878
3465908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36878.kindle.images	2020-05-18 01:19:15.890494	ebooks/36878
1774375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36878/36878-h.zip	2011-07-27 13:11:00	ebooks/36878
806821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36878.kindle.noimages	2020-05-18 01:19:16.783465	ebooks/36878
1702796	application/epub+zip	http://www.gutenberg.org/ebooks/36878.epub.images	2020-05-18 01:19:14.352504	ebooks/36878
17203	image/jpeg	http://www.gutenberg.org/cache/epub/36878/pg36878.cover.medium.jpg	2020-05-18 01:19:16.857466	ebooks/36878
401951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36878/36878-h/36878-h.htm	2011-07-27 13:09:40	ebooks/36878
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/36878.rdf	2020-06-11 01:30:54.272914	ebooks/36878
25311	image/jpeg	http://www.gutenberg.org/cache/epub/36879/pg36879.cover.medium.jpg	2020-05-18 01:19:18.996593	ebooks/36879
214801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36879/36879-h/36879-h.htm	2011-07-27 17:52:06	ebooks/36879
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/36879.rdf	2020-06-11 01:30:54.299906	ebooks/36879
867084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36879.kindle.images	2020-05-18 01:19:18.330603	ebooks/36879
175704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36879/36879-8.txt	2011-07-27 17:52:06	ebooks/36879
175698	text/plain	http://www.gutenberg.org/ebooks/36879.txt.utf-8	2020-05-18 01:19:16.991486	ebooks/36879
327688	application/epub+zip	http://www.gutenberg.org/ebooks/36879.epub.images	2020-05-18 01:19:17.39748	ebooks/36879
70816	application/zip	http://www.gutenberg.org/files/36879/36879-8.zip	2011-07-27 17:52:08	ebooks/36879
437882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36879.kindle.noimages	2020-05-18 01:19:18.916604	ebooks/36879
5188	image/jpeg	http://www.gutenberg.org/cache/epub/36879/pg36879.cover.small.jpg	2020-05-18 01:19:18.957601	ebooks/36879
106278	application/epub+zip	http://www.gutenberg.org/ebooks/36879.epub.noimages	2020-05-18 01:19:17.675622	ebooks/36879
344007	application/zip	http://www.gutenberg.org/files/36879/36879-h.zip	2011-07-27 17:52:08	ebooks/36879
175705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36879/36879.txt	2011-07-27 17:52:06	ebooks/36879
70765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36879/36879.zip	2011-07-27 17:52:08	ebooks/36879
155401	application/epub+zip	http://www.gutenberg.org/ebooks/3688.epub.images	2020-06-02 01:04:58.761732	ebooks/3688
348579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3688/3688-h/3688-h.htm	2020-05-20 08:10:40	ebooks/3688
332736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3688/3688.txt	2012-01-26 17:09:10	ebooks/3688
626204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3688.kindle.noimages	2020-06-02 01:05:00.346699	ebooks/3688
626209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3688.kindle.images	2020-06-02 01:04:59.618722	ebooks/3688
332741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3688/3688-8.txt	2020-05-20 08:10:28	ebooks/3688
332741	text/plain	http://www.gutenberg.org/ebooks/3688.txt.utf-8	2020-06-02 01:04:58.479763	ebooks/3688
155400	application/epub+zip	http://www.gutenberg.org/ebooks/3688.epub.noimages	2020-06-02 01:04:58.900728	ebooks/3688
16491	application/rdf+xml	http://www.gutenberg.org/ebooks/3688.rdf	2020-06-11 01:03:05.5651	ebooks/3688
132205	application/zip	http://www.gutenberg.org/files/3688/3688.zip	2012-01-26 17:10:44	ebooks/3688
132295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3688/3688-8.zip	2020-05-20 08:34:38	ebooks/3688
3877	image/jpeg	http://www.gutenberg.org/cache/epub/3688/pg3688.cover.small.jpg	2020-06-02 01:05:00.684693	ebooks/3688
134765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3688/3688-h.zip	2020-05-20 08:34:38	ebooks/3688
12883	image/jpeg	http://www.gutenberg.org/cache/epub/3688/pg3688.cover.medium.jpg	2020-06-02 01:05:00.719713	ebooks/3688
241157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36880/36880-h/36880-h.htm	2011-07-28 10:58:40	ebooks/36880
539361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36880.kindle.noimages	2020-05-18 01:19:20.988568	ebooks/36880
83438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36880/36880-8.zip	2011-07-28 10:58:42	ebooks/36880
216649	text/plain	http://www.gutenberg.org/ebooks/36880.txt.utf-8	2020-05-18 01:19:19.136592	ebooks/36880
83411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36880/36880.zip	2011-07-28 10:58:42	ebooks/36880
216677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36880/36880-8.txt	2011-07-28 10:58:40	ebooks/36880
745012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36880.kindle.images	2020-05-18 01:19:20.368598	ebooks/36880
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/36880.rdf	2020-06-11 01:30:54.326905	ebooks/36880
216668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36880/36880.txt	2011-07-28 10:58:40	ebooks/36880
245878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36880/36880-h.zip	2011-07-28 10:58:42	ebooks/36880
27142	image/jpeg	http://www.gutenberg.org/cache/epub/36880/pg36880.cover.medium.jpg	2020-05-18 01:19:21.025575	ebooks/36880
3888	image/jpeg	http://www.gutenberg.org/cache/epub/36880/pg36880.cover.small.jpg	2020-05-18 01:19:21.007592	ebooks/36880
149775	application/epub+zip	http://www.gutenberg.org/ebooks/36880.epub.noimages	2020-05-18 01:19:19.720595	ebooks/36880
256322	application/epub+zip	http://www.gutenberg.org/ebooks/36880.epub.images	2020-05-18 01:19:19.487586	ebooks/36880
173733	application/zip	http://www.gutenberg.org/files/36881/36881-8.zip	2011-07-28 11:09:42	ebooks/36881
467432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36881/36881.txt	2011-07-28 11:05:56	ebooks/36881
16517	image/jpeg	http://www.gutenberg.org/cache/epub/36881/pg36881.cover.medium.jpg	2020-05-18 01:19:24.155536	ebooks/36881
286224	application/epub+zip	http://www.gutenberg.org/ebooks/36881.epub.images	2020-05-18 01:19:21.604559	ebooks/36881
996224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36881.kindle.images	2020-05-18 01:19:22.963543	ebooks/36881
467410	text/plain	http://www.gutenberg.org/ebooks/36881.txt.utf-8	2020-05-18 01:19:21.137602	ebooks/36881
988036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36881.kindle.noimages	2020-05-18 01:19:24.100529	ebooks/36881
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/36881.rdf	2020-06-11 01:30:54.353903	ebooks/36881
2355	image/jpeg	http://www.gutenberg.org/cache/epub/36881/pg36881.cover.small.jpg	2020-05-18 01:19:24.129531	ebooks/36881
520550	text/html; charset=us-ascii	http://www.gutenberg.org/files/36881/36881-h/36881-h.htm	2011-07-28 11:06:58	ebooks/36881
173710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36881/36881.zip	2011-07-28 11:09:40	ebooks/36881
467441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36881/36881-8.txt	2011-07-28 11:06:14	ebooks/36881
388016	text/html; charset=us-ascii	http://www.gutenberg.org/files/36881/36881-h.zip	2011-07-28 11:09:42	ebooks/36881
281300	application/epub+zip	http://www.gutenberg.org/ebooks/36881.epub.noimages	2020-05-18 01:19:21.845581	ebooks/36881
165338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36882/36882.zip	2011-07-28 11:27:00	ebooks/36882
498786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36882/36882-h/36882-h.htm	2011-07-28 11:26:46	ebooks/36882
896650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36882.kindle.images	2020-05-18 01:19:25.932523	ebooks/36882
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/36882.rdf	2020-06-11 01:30:54.381902	ebooks/36882
462477	text/plain	http://www.gutenberg.org/ebooks/36882.txt.utf-8	2020-05-18 01:19:24.274555	ebooks/36882
165371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36882/36882-8.zip	2011-07-28 11:27:00	ebooks/36882
244988	application/epub+zip	http://www.gutenberg.org/ebooks/36882.epub.images	2020-05-18 01:19:24.70954	ebooks/36882
18760	image/jpeg	http://www.gutenberg.org/cache/epub/36882/pg36882.cover.medium.jpg	2020-05-18 01:19:26.97051	ebooks/36882
896642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36882.kindle.noimages	2020-05-18 01:19:26.921495	ebooks/36882
462539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36882/36882.txt	2011-07-28 11:26:58	ebooks/36882
244988	application/epub+zip	http://www.gutenberg.org/ebooks/36882.epub.noimages	2020-05-18 01:19:24.943541	ebooks/36882
231852	application/zip	http://www.gutenberg.org/files/36882/36882-h.zip	2011-07-28 11:27:00	ebooks/36882
462468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36882/36882-8.txt	2011-07-28 11:26:46	ebooks/36882
2637	image/jpeg	http://www.gutenberg.org/cache/epub/36882/pg36882.cover.small.jpg	2020-05-18 01:19:26.947491	ebooks/36882
359130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36883.kindle.noimages	2020-05-18 01:19:28.389473	ebooks/36883
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/36883.rdf	2020-06-11 01:30:54.4069	ebooks/36883
86018	application/epub+zip	http://www.gutenberg.org/ebooks/36883.epub.noimages	2020-05-18 01:19:27.480484	ebooks/36883
173763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36883/36883-h/36883-h.htm	2011-07-28 11:33:00	ebooks/36883
18886	image/jpeg	http://www.gutenberg.org/cache/epub/36883/pg36883.cover.medium.jpg	2020-05-18 01:19:28.45247	ebooks/36883
4031	image/jpeg	http://www.gutenberg.org/cache/epub/36883/pg36883.cover.small.jpg	2020-05-18 01:19:28.421475	ebooks/36883
155411	text/plain; charset=utf-8	http://www.gutenberg.org/files/36883/36883-0.txt	2011-07-28 11:32:56	ebooks/36883
61073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36883/36883-8.zip	2011-07-28 11:34:48	ebooks/36883
64448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36883/36883-h.zip	2011-07-28 11:34:50	ebooks/36883
61232	application/zip	http://www.gutenberg.org/files/36883/36883-0.zip	2011-07-28 11:34:48	ebooks/36883
359137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36883.kindle.images	2020-05-18 01:19:27.932485	ebooks/36883
86021	application/epub+zip	http://www.gutenberg.org/ebooks/36883.epub.images	2020-05-18 01:19:27.300491	ebooks/36883
155502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36883/36883-8.txt	2011-07-28 11:33:20	ebooks/36883
429585	application/pdf	http://www.gutenberg.org/files/36884/36884-pdf.pdf	2011-07-28 13:43:29	ebooks/36884
221103	application/prs.tex	http://www.gutenberg.org/files/36884/36884-t/36884-t.tex	2019-10-16 10:31:30	ebooks/36884
7584	application/rdf+xml	http://www.gutenberg.org/ebooks/36884.rdf	2020-06-11 01:30:54.4219	ebooks/36884
328343	application/zip	http://www.gutenberg.org/files/36884/36884-pdf.zip	2011-07-28 13:43:29	ebooks/36884
217867	application/zip	http://www.gutenberg.org/files/36884/36884-t.zip	2019-10-16 10:31:30	ebooks/36884
8933924	application/zip	http://www.gutenberg.org/files/36885/36885-h.zip	2011-07-29 06:37:18	ebooks/36885
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/36885.rdf	2020-06-11 01:30:54.449901	ebooks/36885
665670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36885.kindle.noimages	2020-05-18 01:19:42.907619	ebooks/36885
4175	image/jpeg	http://www.gutenberg.org/cache/epub/36885/pg36885.cover.small.jpg	2020-05-18 01:19:42.998624	ebooks/36885
291731	text/plain	http://www.gutenberg.org/ebooks/36885.txt.utf-8	2020-05-18 01:19:28.576491	ebooks/36885
152090	application/epub+zip	http://www.gutenberg.org/ebooks/36885.epub.noimages	2020-05-18 01:19:30.410792	ebooks/36885
17432364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36885.kindle.images	2020-05-18 01:19:41.870632	ebooks/36885
18830	image/jpeg	http://www.gutenberg.org/cache/epub/36885/pg36885.cover.medium.jpg	2020-05-18 01:19:43.082621	ebooks/36885
8429152	application/epub+zip	http://www.gutenberg.org/ebooks/36885.epub.images	2020-05-18 01:19:30.018789	ebooks/36885
291300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36885/36885-8.txt	2011-07-29 06:36:56	ebooks/36885
385592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36885/36885-h/36885-h.htm	2011-07-29 06:36:56	ebooks/36885
104977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36885/36885-8.zip	2011-07-29 06:37:16	ebooks/36885
291301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36885/36885.txt	2011-07-29 06:36:56	ebooks/36885
104721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36885/36885.zip	2011-07-29 06:37:16	ebooks/36885
107421	application/zip	http://www.gutenberg.org/files/36886/36886.zip	2011-07-28 11:56:58	ebooks/36886
4083202	application/epub+zip	http://www.gutenberg.org/ebooks/36886.epub.images	2020-05-18 01:19:44.181612	ebooks/36886
4090378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36886/36886-h.zip	2011-07-28 11:57:00	ebooks/36886
4267	image/jpeg	http://www.gutenberg.org/cache/epub/36886/pg36886.cover.small.jpg	2020-05-18 01:19:50.72253	ebooks/36886
588002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36886.kindle.noimages	2020-05-18 01:19:50.675531	ebooks/36886
19447	image/jpeg	http://www.gutenberg.org/cache/epub/36886/pg36886.cover.medium.jpg	2020-05-18 01:19:50.766515	ebooks/36886
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/36886.rdf	2020-06-11 01:30:54.476902	ebooks/36886
326363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36886/36886-h/36886-h.htm	2011-07-28 11:56:50	ebooks/36886
271540	text/plain	http://www.gutenberg.org/ebooks/36886.txt.utf-8	2020-05-18 01:19:43.315625	ebooks/36886
271404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36886/36886-8.txt	2011-07-28 11:56:50	ebooks/36886
271404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36886/36886.txt	2011-07-28 11:56:50	ebooks/36886
142954	application/epub+zip	http://www.gutenberg.org/ebooks/36886.epub.noimages	2020-05-18 01:19:44.563604	ebooks/36886
8306770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36886.kindle.images	2020-05-18 01:19:49.955534	ebooks/36886
107503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36886/36886-8.zip	2011-07-28 11:56:58	ebooks/36886
2810	image/jpeg	http://www.gutenberg.org/cache/epub/36887/pg36887.cover.small.jpg	2020-05-18 01:19:52.458518	ebooks/36887
242133	application/epub+zip	http://www.gutenberg.org/ebooks/36887.epub.images	2020-05-18 01:19:51.237518	ebooks/36887
229401	application/zip	http://www.gutenberg.org/files/36887/36887-h.zip	2011-07-28 11:58:44	ebooks/36887
54927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36887/36887.txt	2011-07-28 11:58:44	ebooks/36887
54922	text/plain	http://www.gutenberg.org/ebooks/36887.txt.utf-8	2020-05-18 01:19:50.914527	ebooks/36887
157347	application/epub+zip	http://www.gutenberg.org/ebooks/36887.epub.noimages	2020-05-18 01:19:51.478522	ebooks/36887
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/36887.rdf	2020-06-11 01:30:54.502931	ebooks/36887
97053	text/html; charset=utf-8	http://www.gutenberg.org/files/36887/36887-h/36887-h.htm	2011-07-28 11:58:44	ebooks/36887
21139	application/zip	http://www.gutenberg.org/files/36887/36887-8.zip	2011-07-28 11:58:44	ebooks/36887
467901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36887.kindle.images	2020-05-18 01:19:51.972503	ebooks/36887
346471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36887.kindle.noimages	2020-05-18 01:19:52.433495	ebooks/36887
54936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36887/36887-8.txt	2011-07-28 11:58:44	ebooks/36887
18189	image/jpeg	http://www.gutenberg.org/cache/epub/36887/pg36887.cover.medium.jpg	2020-05-18 01:19:52.481499	ebooks/36887
21106	application/zip	http://www.gutenberg.org/files/36887/36887.zip	2011-07-28 11:58:44	ebooks/36887
15302	image/jpeg	http://www.gutenberg.org/cache/epub/36888/pg36888.cover.medium.jpg	2020-05-18 01:19:55.192469	ebooks/36888
103441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36888/36888-8.zip	2011-07-28 16:17:56	ebooks/36888
356443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36888/36888-h/36888-h.htm	2011-07-28 16:16:44	ebooks/36888
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/36888.rdf	2020-06-11 01:30:54.528915	ebooks/36888
241709	application/epub+zip	http://www.gutenberg.org/ebooks/36888.epub.noimages	2020-05-18 01:19:53.317503	ebooks/36888
103427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36888/36888.zip	2011-07-28 16:17:56	ebooks/36888
810177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36888.kindle.noimages	2020-05-18 01:19:55.130469	ebooks/36888
412324	application/zip	http://www.gutenberg.org/files/36888/36888-h.zip	2011-07-28 16:17:56	ebooks/36888
2449	image/jpeg	http://www.gutenberg.org/cache/epub/36888/pg36888.cover.small.jpg	2020-05-18 01:19:55.162473	ebooks/36888
1082146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36888.kindle.images	2020-05-18 01:19:54.234471	ebooks/36888
320043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36888/36888.txt	2011-07-28 16:17:44	ebooks/36888
320041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36888/36888-8.txt	2011-07-28 16:16:44	ebooks/36888
320019	text/plain	http://www.gutenberg.org/ebooks/36888.txt.utf-8	2020-05-18 01:19:52.591511	ebooks/36888
390530	application/epub+zip	http://www.gutenberg.org/ebooks/36888.epub.images	2020-05-18 01:19:53.036487	ebooks/36888
376020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36889.kindle.images	2020-05-18 01:19:56.135463	ebooks/36889
181029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36889/36889-h/36889-h.htm	2011-07-28 16:12:46	ebooks/36889
90768	application/epub+zip	http://www.gutenberg.org/ebooks/36889.epub.noimages	2020-05-18 01:19:55.691479	ebooks/36889
376016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36889.kindle.noimages	2020-05-18 01:19:56.582606	ebooks/36889
167925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36889/36889-8.txt	2011-07-28 16:12:36	ebooks/36889
167921	text/plain	http://www.gutenberg.org/ebooks/36889.txt.utf-8	2020-05-18 01:19:55.303475	ebooks/36889
18743	image/jpeg	http://www.gutenberg.org/cache/epub/36889/pg36889.cover.medium.jpg	2020-05-18 01:19:56.641622	ebooks/36889
90768	application/epub+zip	http://www.gutenberg.org/ebooks/36889.epub.images	2020-05-18 01:19:55.536473	ebooks/36889
69570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36889/36889-h.zip	2011-07-28 16:16:06	ebooks/36889
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/36889.rdf	2020-06-11 01:30:54.5569	ebooks/36889
4012	image/jpeg	http://www.gutenberg.org/cache/epub/36889/pg36889.cover.small.jpg	2020-05-18 01:19:56.613607	ebooks/36889
167930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36889/36889.txt	2011-07-28 16:15:52	ebooks/36889
66569	application/zip	http://www.gutenberg.org/files/36889/36889-8.zip	2011-07-28 16:16:06	ebooks/36889
66513	application/zip	http://www.gutenberg.org/files/36889/36889.zip	2011-07-28 16:16:06	ebooks/36889
751821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3689/3689.txt	2015-04-05 06:02:02	ebooks/3689
3127	image/jpeg	http://www.gutenberg.org/cache/epub/3689/pg3689.cover.small.jpg	2020-06-02 01:05:14.779725	ebooks/3689
820569	text/html	http://www.gutenberg.org/ebooks/3689.html.noimages	2020-06-02 01:05:10.921625	ebooks/3689
14011	image/jpeg	http://www.gutenberg.org/cache/epub/3689/pg3689.cover.medium.jpg	2020-06-02 01:05:14.806725	ebooks/3689
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/3689.rdf	2020-06-11 01:03:05.591104	ebooks/3689
1368816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3689.kindle.images	2020-06-02 01:05:13.097778	ebooks/3689
343705	application/epub+zip	http://www.gutenberg.org/ebooks/3689.epub.noimages	2020-06-02 01:05:11.466586	ebooks/3689
1368813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3689.kindle.noimages	2020-06-02 01:05:14.74974	ebooks/3689
820569	text/html	http://www.gutenberg.org/ebooks/3689.html.images	2020-06-02 01:05:10.741589	ebooks/3689
287144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3689/3689.zip	2015-04-05 06:02:20	ebooks/3689
343704	application/epub+zip	http://www.gutenberg.org/ebooks/3689.epub.images	2020-06-02 01:05:11.254868	ebooks/3689
751833	text/plain	http://www.gutenberg.org/ebooks/3689.txt.utf-8	2020-06-02 01:05:10.178608	ebooks/3689
196432	application/epub+zip	http://www.gutenberg.org/ebooks/36890.epub.images	2020-05-18 01:19:57.488622	ebooks/36890
3476	image/jpeg	http://www.gutenberg.org/cache/epub/36890/pg36890.cover.small.jpg	2020-05-18 01:20:00.65256	ebooks/36890
196432	application/epub+zip	http://www.gutenberg.org/ebooks/36890.epub.noimages	2020-05-18 01:19:57.912602	ebooks/36890
145900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36890/36890.zip	2011-08-02 01:55:34	ebooks/36890
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/36890.rdf	2020-06-11 01:30:54.5829	ebooks/36890
496073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36890/36890-h/36890-h.htm	2011-07-31 11:59:30	ebooks/36890
14448	image/jpeg	http://www.gutenberg.org/cache/epub/36890/pg36890.cover.medium.jpg	2020-05-18 01:20:00.754557	ebooks/36890
827474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36890.kindle.noimages	2020-05-18 01:20:00.440566	ebooks/36890
145974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36890/36890-8.zip	2011-08-02 01:55:34	ebooks/36890
157516	application/zip	http://www.gutenberg.org/files/36890/36890-h.zip	2011-08-02 01:55:34	ebooks/36890
408523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36890/36890-8.txt	2011-07-31 11:59:30	ebooks/36890
408655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36890/36890.txt	2011-07-31 11:59:30	ebooks/36890
408656	text/plain	http://www.gutenberg.org/ebooks/36890.txt.utf-8	2020-05-18 01:19:56.77162	ebooks/36890
827482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36890.kindle.images	2020-05-18 01:19:59.167571	ebooks/36890
100001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36891/36891-h/health-html.html	2011-08-14 05:41:50	ebooks/36891
357374	application/epub+zip	http://www.gutenberg.org/ebooks/36891.epub.images	2020-05-18 01:20:01.604578	ebooks/36891
33905	application/zip	http://www.gutenberg.org/files/36891/36891-8.zip	2011-08-14 05:48:40	ebooks/36891
12487	image/jpeg	http://www.gutenberg.org/cache/epub/36891/pg36891.cover.medium.jpg	2020-05-18 01:20:02.974524	ebooks/36891
68914	application/epub+zip	http://www.gutenberg.org/ebooks/36891.epub.noimages	2020-05-18 01:20:01.72355	ebooks/36891
98526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36891/36891-h/36891-h.htm	2011-07-29 08:43:24	ebooks/36891
863565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36891.kindle.images	2020-05-18 01:20:02.658548	ebooks/36891
33889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36891/36891.zip	2011-08-14 05:48:40	ebooks/36891
1879	image/jpeg	http://www.gutenberg.org/cache/epub/36891/pg36891.cover.small.jpg	2020-05-18 01:20:02.961523	ebooks/36891
89861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36891/36891-8.txt	2011-08-14 05:29:08	ebooks/36891
241076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36891.kindle.noimages	2020-05-18 01:20:02.947521	ebooks/36891
89830	text/plain	http://www.gutenberg.org/ebooks/36891.txt.utf-8	2020-05-18 01:20:01.013548	ebooks/36891
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/36891.rdf	2020-06-11 01:30:54.610898	ebooks/36891
89854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36891/36891.txt	2011-07-29 08:43:24	ebooks/36891
363969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36891/36891-h.zip	2011-08-14 05:48:40	ebooks/36891
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/36892.rdf	2020-06-11 01:30:54.63891	ebooks/36892
475125	application/epub+zip	http://www.gutenberg.org/ebooks/36892.epub.images	2020-05-18 01:20:03.488516	ebooks/36892
727878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36892.kindle.noimages	2020-05-18 01:20:05.686489	ebooks/36892
138040	application/zip	http://www.gutenberg.org/files/36892/36892-8.zip	2011-08-02 02:00:24	ebooks/36892
1330201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36892.kindle.images	2020-05-18 01:20:04.69054	ebooks/36892
3296	image/jpeg	http://www.gutenberg.org/cache/epub/36892/pg36892.cover.small.jpg	2020-05-18 01:20:05.726492	ebooks/36892
411806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36892/36892-h/36892-h.htm	2011-07-29 11:04:04	ebooks/36892
371381	text/plain	http://www.gutenberg.org/ebooks/36892.txt.utf-8	2020-05-18 01:20:03.076563	ebooks/36892
371391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36892/36892.txt	2011-07-29 11:04:04	ebooks/36892
173518	application/epub+zip	http://www.gutenberg.org/ebooks/36892.epub.noimages	2020-05-18 01:20:03.711536	ebooks/36892
137986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36892/36892.zip	2011-08-02 02:00:24	ebooks/36892
12411	image/jpeg	http://www.gutenberg.org/cache/epub/36892/pg36892.cover.medium.jpg	2020-05-18 01:20:05.762498	ebooks/36892
447582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36892/36892-h.zip	2011-08-02 02:00:24	ebooks/36892
371399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36892/36892-8.txt	2011-07-29 11:04:04	ebooks/36892
265575	application/epub+zip	http://www.gutenberg.org/ebooks/36893.epub.noimages	2020-05-18 01:20:07.134486	ebooks/36893
2673215	text/html; charset=utf-8	http://www.gutenberg.org/files/36893/36893-h.zip	2016-05-28 10:37:42	ebooks/36893
598476	text/plain	http://www.gutenberg.org/ebooks/36893.txt.utf-8	2020-05-18 01:20:05.902493	ebooks/36893
3174799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36893.kindle.images	2020-05-18 01:20:08.621791	ebooks/36893
598504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36893/36893.txt	2016-05-28 10:37:28	ebooks/36893
12390	image/jpeg	http://www.gutenberg.org/cache/epub/36893/pg36893.cover.medium.jpg	2020-05-18 01:20:09.855787	ebooks/36893
631469	text/html; charset=utf-8	http://www.gutenberg.org/files/36893/36893-h/36893-h.htm	2016-05-28 10:37:28	ebooks/36893
3007	image/jpeg	http://www.gutenberg.org/cache/epub/36893/pg36893.cover.small.jpg	2020-05-18 01:20:09.82179	ebooks/36893
1509031	application/epub+zip	http://www.gutenberg.org/ebooks/36893.epub.images	2020-05-18 01:20:06.79351	ebooks/36893
229116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36893/36893.zip	2016-05-28 10:37:42	ebooks/36893
1068399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36893.kindle.noimages	2020-05-18 01:20:09.785779	ebooks/36893
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/36893.rdf	2020-06-11 01:30:54.664975	ebooks/36893
3382	image/jpeg	http://www.gutenberg.org/cache/epub/36894/pg36894.cover.small.jpg	2020-05-18 01:20:25.76956	ebooks/36894
1794547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36894/36894-8.txt	2011-07-29 12:32:44	ebooks/36894
14405739	application/zip	http://www.gutenberg.org/files/36894/36894-h.zip	2011-07-29 12:34:28	ebooks/36894
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/36894.rdf	2020-06-11 01:30:54.691896	ebooks/36894
1838845	text/plain; charset=utf-8	http://www.gutenberg.org/files/36894/36894-0.txt	2011-07-29 12:32:04	ebooks/36894
689061	text/plain; charset=utf-8	http://www.gutenberg.org/files/36894/36894-0.zip	2011-07-29 12:34:26	ebooks/36894
682120	application/zip	http://www.gutenberg.org/files/36894/36894-8.zip	2011-07-29 12:34:24	ebooks/36894
13804	image/jpeg	http://www.gutenberg.org/cache/epub/36894/pg36894.cover.medium.jpg	2020-05-18 01:20:25.875559	ebooks/36894
14476277	application/epub+zip	http://www.gutenberg.org/ebooks/36894.epub.images	2020-05-18 01:20:11.926743	ebooks/36894
3364556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36894.kindle.noimages	2020-05-18 01:20:25.648572	ebooks/36894
1977524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36894/36894-h/36894-h.htm	2011-07-29 12:32:08	ebooks/36894
772912	application/epub+zip	http://www.gutenberg.org/ebooks/36894.epub.noimages	2020-05-18 01:20:12.797754	ebooks/36894
30702173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36894.kindle.images	2020-05-18 01:20:21.214622	ebooks/36894
16122	application/rdf+xml	http://www.gutenberg.org/ebooks/36895.rdf	2020-06-11 01:30:54.720896	ebooks/36895
162051	application/zip	http://www.gutenberg.org/files/36895/36895-h.zip	2011-07-29 13:30:12	ebooks/36895
371226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36895/36895-8.txt	2011-07-29 13:20:52	ebooks/36895
138236	text/plain; charset=utf-8	http://www.gutenberg.org/files/36895/36895-0.zip	2011-07-29 13:20:52	ebooks/36895
371239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36895/36895.txt	2011-07-29 13:20:52	ebooks/36895
3628	image/jpeg	http://www.gutenberg.org/cache/epub/36895/pg36895.cover.small.jpg	2020-05-18 01:20:28.610533	ebooks/36895
138151	application/zip	http://www.gutenberg.org/files/36895/36895-8.zip	2011-07-29 13:20:52	ebooks/36895
13437	image/jpeg	http://www.gutenberg.org/cache/epub/36895/pg36895.cover.medium.jpg	2020-05-18 01:20:28.644532	ebooks/36895
714521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36895.kindle.noimages	2020-05-18 01:20:28.550541	ebooks/36895
138111	application/zip	http://www.gutenberg.org/files/36895/36895.zip	2011-07-29 13:20:53	ebooks/36895
186380	application/epub+zip	http://www.gutenberg.org/ebooks/36895.epub.images	2020-05-18 01:20:26.522581	ebooks/36895
172621	application/epub+zip	http://www.gutenberg.org/ebooks/36895.epub.noimages	2020-05-18 01:20:26.806565	ebooks/36895
371102	text/plain; charset=utf-8	http://www.gutenberg.org/files/36895/36895-0.txt	2011-07-29 13:20:52	ebooks/36895
409600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36895/36895-h/36895-h.htm	2011-07-29 13:26:00	ebooks/36895
735968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36895.kindle.images	2020-05-18 01:20:27.669552	ebooks/36895
430351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36896/36896-8.zip	2011-08-14 17:10:50	ebooks/36896
430151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36896/36896.zip	2011-08-14 17:10:50	ebooks/36896
1119473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36896/36896.txt	2011-08-14 17:10:50	ebooks/36896
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/36896.rdf	2020-06-11 01:30:54.745899	ebooks/36896
2240169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36896.kindle.images	2020-05-18 01:20:33.738461	ebooks/36896
1119632	text/plain	http://www.gutenberg.org/ebooks/36896.txt.utf-8	2020-05-18 01:20:28.799564	ebooks/36896
23329	image/jpeg	http://www.gutenberg.org/cache/epub/36896/pg36896.cover.medium.jpg	2020-05-18 01:20:36.953592	ebooks/36896
1347622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36896/36896-h/36896-h.htm	2011-08-14 17:10:50	ebooks/36896
1119471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36896/36896-8.txt	2011-08-14 17:10:50	ebooks/36896
2240165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36896.kindle.noimages	2020-05-18 01:20:36.636589	ebooks/36896
4762	image/jpeg	http://www.gutenberg.org/cache/epub/36896/pg36896.cover.small.jpg	2020-05-18 01:20:36.799592	ebooks/36896
479452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36896/36896-h.zip	2011-08-14 17:10:50	ebooks/36896
549423	application/epub+zip	http://www.gutenberg.org/ebooks/36896.epub.noimages	2020-05-18 01:20:30.860495	ebooks/36896
549423	application/epub+zip	http://www.gutenberg.org/ebooks/36896.epub.images	2020-05-18 01:20:30.207517	ebooks/36896
540449	application/epub+zip	http://www.gutenberg.org/ebooks/36897.epub.noimages	2020-05-18 01:20:39.234578	ebooks/36897
1188737	text/plain	http://www.gutenberg.org/ebooks/36897.txt.utf-8	2020-05-18 01:20:37.343582	ebooks/36897
2209545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36897.kindle.noimages	2020-05-18 01:20:44.899482	ebooks/36897
23366	image/jpeg	http://www.gutenberg.org/cache/epub/36897/pg36897.cover.medium.jpg	2020-05-18 01:20:45.194482	ebooks/36897
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/36897.rdf	2020-06-11 01:30:54.773896	ebooks/36897
4769	image/jpeg	http://www.gutenberg.org/cache/epub/36897/pg36897.cover.small.jpg	2020-05-18 01:20:45.052495	ebooks/36897
540449	application/epub+zip	http://www.gutenberg.org/ebooks/36897.epub.images	2020-05-18 01:20:38.611589	ebooks/36897
449885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36897/36897.zip	2011-08-14 17:12:20	ebooks/36897
1188624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36897/36897-8.txt	2011-08-14 17:12:18	ebooks/36897
1188630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36897/36897.txt	2011-08-14 17:12:18	ebooks/36897
450106	application/zip	http://www.gutenberg.org/files/36897/36897-8.zip	2011-08-14 17:12:20	ebooks/36897
472210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36897/36897-h.zip	2011-08-14 17:12:20	ebooks/36897
2209549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36897.kindle.images	2020-05-18 01:20:42.067538	ebooks/36897
1341703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36897/36897-h/36897-h.htm	2011-08-14 17:12:20	ebooks/36897
77165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36898/36898-8.txt	2011-07-29 12:10:16	ebooks/36898
319793	application/epub+zip	http://www.gutenberg.org/ebooks/36898.epub.images	2020-05-18 01:20:45.904483	ebooks/36898
106160	application/epub+zip	http://www.gutenberg.org/ebooks/36898.epub.noimages	2020-05-18 01:20:46.089468	ebooks/36898
30044	application/zip	http://www.gutenberg.org/files/36898/36898.zip	2011-07-29 12:10:18	ebooks/36898
30064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36898/36898-8.zip	2011-07-29 12:10:18	ebooks/36898
314995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36898/36898-h.zip	2011-07-29 12:10:18	ebooks/36898
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/36898.rdf	2020-06-11 01:30:54.801894	ebooks/36898
77159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36898/36898.txt	2011-07-29 12:10:16	ebooks/36898
77138	text/plain	http://www.gutenberg.org/ebooks/36898.txt.utf-8	2020-05-18 01:20:45.660473	ebooks/36898
2147	image/jpeg	http://www.gutenberg.org/cache/epub/36898/pg36898.cover.small.jpg	2020-05-18 01:20:46.711798	ebooks/36898
85840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36898/36898-h/36898-h.htm	2011-07-29 12:10:16	ebooks/36898
17994	image/jpeg	http://www.gutenberg.org/cache/epub/36898/pg36898.cover.medium.jpg	2020-05-18 01:20:46.725788	ebooks/36898
289836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36898.kindle.noimages	2020-05-18 01:20:46.697803	ebooks/36898
681929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36898.kindle.images	2020-05-18 01:20:46.415797	ebooks/36898
38242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36899/36899.zip	2011-07-29 12:11:12	ebooks/36899
366184	application/epub+zip	http://www.gutenberg.org/ebooks/36899.epub.images	2020-05-18 01:20:47.431794	ebooks/36899
38261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36899/36899-8.zip	2011-07-29 12:11:12	ebooks/36899
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/36899.rdf	2020-06-11 01:30:54.827897	ebooks/36899
266453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36899.kindle.noimages	2020-05-18 01:20:48.912767	ebooks/36899
888871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36899.kindle.images	2020-05-18 01:20:48.565773	ebooks/36899
115209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36899/36899-h/36899-h.htm	2011-07-29 12:11:12	ebooks/36899
77723	application/epub+zip	http://www.gutenberg.org/ebooks/36899.epub.noimages	2020-05-18 01:20:47.565786	ebooks/36899
101263	text/plain	http://www.gutenberg.org/ebooks/36899.txt.utf-8	2020-05-18 01:20:46.814801	ebooks/36899
363719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36899/36899-h.zip	2011-07-29 12:11:12	ebooks/36899
101286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36899/36899.txt	2011-07-29 12:11:12	ebooks/36899
101295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36899/36899-8.txt	2011-07-29 12:11:12	ebooks/36899
1788	image/jpeg	http://www.gutenberg.org/cache/epub/36899/pg36899.cover.small.jpg	2020-05-18 01:20:48.927759	ebooks/36899
10918	image/jpeg	http://www.gutenberg.org/cache/epub/36899/pg36899.cover.medium.jpg	2020-05-18 01:20:48.940766	ebooks/36899
171668	application/epub+zip	http://www.gutenberg.org/ebooks/369.epub.images	2020-05-31 23:51:52.42297	ebooks/369
698040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/369.kindle.images	2020-05-31 23:51:53.432949	ebooks/369
464044	text/html; charset=utf-8	http://www.gutenberg.org/files/369/369-h/369-h.htm	2018-03-17 02:38:14	ebooks/369
387881	text/plain; charset=utf-8	http://www.gutenberg.org/files/369/369-0.txt	2018-03-14 02:28:02	ebooks/369
383654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/369/369.txt	2012-08-31 10:02:06	ebooks/369
151962	text/html; charset=utf-8	http://www.gutenberg.org/files/369/369-h.zip	2018-03-17 02:38:32	ebooks/369
3330	image/jpeg	http://www.gutenberg.org/cache/epub/369/pg369.cover.small.jpg	2020-05-31 23:51:54.282925	ebooks/369
144282	application/zip	http://www.gutenberg.org/files/369/369.zip	2012-08-31 10:02:26	ebooks/369
12839	image/jpeg	http://www.gutenberg.org/cache/epub/369/pg369.cover.medium.jpg	2020-05-31 23:51:54.31393	ebooks/369
144755	application/zip	http://www.gutenberg.org/files/369/369-0.zip	2018-03-17 02:38:32	ebooks/369
698025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/369.kindle.noimages	2020-05-31 23:51:54.248928	ebooks/369
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/369.rdf	2020-06-11 01:00:22.120199	ebooks/369
171669	application/epub+zip	http://www.gutenberg.org/ebooks/369.epub.noimages	2020-05-31 23:51:52.616998	ebooks/369
45922	application/epub+zip	http://www.gutenberg.org/ebooks/3690.epub.images	2020-06-02 01:05:15.037722	ebooks/3690
17578	image/jpeg	http://www.gutenberg.org/cache/epub/3690/pg3690.cover.medium.jpg	2020-06-02 01:05:15.670713	ebooks/3690
58229	text/plain	http://www.gutenberg.org/ebooks/3690.txt.utf-8	2020-06-02 01:05:14.921231	ebooks/3690
185289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3690.kindle.noimages	2020-06-02 01:05:15.577751	ebooks/3690
185298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3690.kindle.images	2020-06-02 01:05:15.346742	ebooks/3690
24232	application/zip	http://www.gutenberg.org/files/3690/3690-h.zip	2009-08-14 09:22:32	ebooks/3690
60880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3690/3690-h/3690-h.htm	2009-08-14 09:22:00	ebooks/3690
58257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3690/3690.txt	2009-08-14 09:20:16	ebooks/3690
3907	image/jpeg	http://www.gutenberg.org/cache/epub/3690/pg3690.cover.small.jpg	2020-06-02 01:05:15.641705	ebooks/3690
23507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3690/3690.zip	2009-08-14 09:22:32	ebooks/3690
45921	application/epub+zip	http://www.gutenberg.org/ebooks/3690.epub.noimages	2020-06-02 01:05:15.114728	ebooks/3690
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/3690.rdf	2020-06-11 01:03:05.615101	ebooks/3690
96789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36900/36900-8.zip	2011-07-30 06:00:46	ebooks/36900
281439	text/html; charset=utf-8	http://www.gutenberg.org/files/36900/36900-h/36900-h.htm	2011-07-30 05:56:46	ebooks/36900
2538	image/jpeg	http://www.gutenberg.org/cache/epub/36900/pg36900.cover.small.jpg	2020-05-18 01:20:54.288692	ebooks/36900
122811	application/epub+zip	http://www.gutenberg.org/ebooks/36900.epub.noimages	2020-05-18 01:20:52.860733	ebooks/36900
503770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36900.kindle.images	2020-05-18 01:20:53.549714	ebooks/36900
106653	text/html; charset=utf-8	http://www.gutenberg.org/files/36900/36900-h.zip	2011-07-30 06:00:46	ebooks/36900
122810	application/epub+zip	http://www.gutenberg.org/ebooks/36900.epub.images	2020-05-18 01:20:52.622721	ebooks/36900
97813	text/plain; charset=utf-8	http://www.gutenberg.org/files/36900/36900-0.zip	2011-07-30 06:00:46	ebooks/36900
238488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36900/36900-8.txt	2011-07-30 06:00:08	ebooks/36900
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/36900.rdf	2020-06-11 01:30:54.854893	ebooks/36900
503767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36900.kindle.noimages	2020-05-18 01:20:54.24869	ebooks/36900
244094	text/plain; charset=utf-8	http://www.gutenberg.org/files/36900/36900-0.txt	2011-07-30 05:59:40	ebooks/36900
8674	image/jpeg	http://www.gutenberg.org/cache/epub/36900/pg36900.cover.medium.jpg	2020-05-18 01:20:54.325727	ebooks/36900
141931	application/zip	http://www.gutenberg.org/files/36901/36901-0.zip	2011-07-30 07:23:02	ebooks/36901
16419	application/rdf+xml	http://www.gutenberg.org/ebooks/36901.rdf	2020-06-11 01:30:56.884874	ebooks/36901
373448	text/plain; charset=utf-8	http://www.gutenberg.org/files/36901/36901-0.txt	2011-07-30 07:21:42	ebooks/36901
140766	application/zip	http://www.gutenberg.org/files/36901/36901-8.zip	2011-07-30 07:23:02	ebooks/36901
180905	application/epub+zip	http://www.gutenberg.org/ebooks/36901.epub.images	2020-05-18 01:20:54.952686	ebooks/36901
710917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36901.kindle.noimages	2020-05-18 01:20:57.115658	ebooks/36901
718189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36901.kindle.images	2020-05-18 01:20:56.198676	ebooks/36901
168644	application/zip	http://www.gutenberg.org/files/36901/36901-h.zip	2011-07-30 07:23:02	ebooks/36901
364837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36901/36901-8.txt	2011-07-30 07:21:54	ebooks/36901
14155175	application/octet-stream	http://www.gutenberg.org/files/36901/36901-page-images.zip	2012-03-16 05:42:00	ebooks/36901
176609	application/epub+zip	http://www.gutenberg.org/ebooks/36901.epub.noimages	2020-05-18 01:20:55.287691	ebooks/36901
1597	image/jpeg	http://www.gutenberg.org/cache/epub/36901/pg36901.cover.small.jpg	2020-05-18 01:20:57.138661	ebooks/36901
413533	text/html; charset=utf-8	http://www.gutenberg.org/files/36901/36901-h/36901-h.htm	2011-07-30 07:21:44	ebooks/36901
6259	image/jpeg	http://www.gutenberg.org/cache/epub/36901/pg36901.cover.medium.jpg	2020-05-18 01:20:57.15866	ebooks/36901
716160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36902.kindle.images	2020-05-18 01:20:58.178639	ebooks/36902
113026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36902/36902-8.txt	2011-07-30 11:19:34	ebooks/36902
135799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36902/36902-h/36902-h.htm	2011-07-30 11:19:34	ebooks/36902
322329	application/zip	http://www.gutenberg.org/files/36902/36902-h.zip	2011-07-30 11:19:34	ebooks/36902
7556	image/jpeg	http://www.gutenberg.org/cache/epub/36902/pg36902.cover.medium.jpg	2020-05-18 01:20:58.58564	ebooks/36902
113437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36902/36902.txt	2011-07-30 11:19:34	ebooks/36902
113098	text/plain	http://www.gutenberg.org/ebooks/36902.txt.utf-8	2020-05-18 01:20:57.270669	ebooks/36902
328596	application/epub+zip	http://www.gutenberg.org/ebooks/36902.epub.images	2020-05-18 01:20:57.552677	ebooks/36902
36484	application/zip	http://www.gutenberg.org/files/36902/36902-8.zip	2011-07-30 11:19:34	ebooks/36902
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/36902.rdf	2020-06-11 01:30:56.910872	ebooks/36902
1960	image/jpeg	http://www.gutenberg.org/cache/epub/36902/pg36902.cover.small.jpg	2020-05-18 01:20:58.562639	ebooks/36902
53047	application/epub+zip	http://www.gutenberg.org/ebooks/36902.epub.noimages	2020-05-18 01:20:57.74265	ebooks/36902
231723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36902.kindle.noimages	2020-05-18 01:20:58.538635	ebooks/36902
36492	application/zip	http://www.gutenberg.org/files/36902/36902.zip	2011-07-30 11:19:34	ebooks/36902
775464	text/html; charset=us-ascii	http://www.gutenberg.org/files/36903/36903-h.zip	2011-07-30 11:22:34	ebooks/36903
270496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36903/36903-8.txt	2011-07-30 11:21:38	ebooks/36903
3790	image/jpeg	http://www.gutenberg.org/cache/epub/36903/pg36903.cover.small.jpg	2020-05-18 01:21:01.553612	ebooks/36903
100470	application/zip	http://www.gutenberg.org/files/36903/36903.zip	2011-07-30 11:22:34	ebooks/36903
177371	application/epub+zip	http://www.gutenberg.org/ebooks/36903.epub.noimages	2020-05-18 01:20:59.608635	ebooks/36903
1920217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36903.kindle.images	2020-05-18 01:21:00.731606	ebooks/36903
270524	text/plain	http://www.gutenberg.org/ebooks/36903.txt.utf-8	2020-05-18 01:20:58.705656	ebooks/36903
312147	text/html; charset=us-ascii	http://www.gutenberg.org/files/36903/36903-h/36903-h.htm	2011-07-30 11:21:38	ebooks/36903
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/36903.rdf	2020-06-11 01:30:56.938873	ebooks/36903
818819	application/epub+zip	http://www.gutenberg.org/ebooks/36903.epub.images	2020-05-18 01:20:59.301627	ebooks/36903
270560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36903/36903.txt	2011-07-30 11:22:24	ebooks/36903
28639	image/jpeg	http://www.gutenberg.org/cache/epub/36903/pg36903.cover.medium.jpg	2020-05-18 01:21:01.586605	ebooks/36903
648945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36903.kindle.noimages	2020-05-18 01:21:01.519598	ebooks/36903
100507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36903/36903-8.zip	2011-07-30 11:22:34	ebooks/36903
934408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36904/36904-8.txt	2011-07-30 11:23:22	ebooks/36904
370592	application/zip	http://www.gutenberg.org/files/36904/36904-h.zip	2011-07-30 11:23:24	ebooks/36904
2926	image/jpeg	http://www.gutenberg.org/cache/epub/36904/pg36904.cover.small.jpg	2020-05-18 01:21:06.451537	ebooks/36904
934386	text/plain	http://www.gutenberg.org/ebooks/36904.txt.utf-8	2020-05-18 01:21:01.733601	ebooks/36904
1621855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36904.kindle.noimages	2020-05-18 01:21:06.409536	ebooks/36904
397163	application/epub+zip	http://www.gutenberg.org/ebooks/36904.epub.noimages	2020-05-18 01:21:02.897599	ebooks/36904
360565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36904/36904.zip	2011-07-30 11:23:24	ebooks/36904
360595	application/zip	http://www.gutenberg.org/files/36904/36904-8.zip	2011-07-30 11:23:24	ebooks/36904
934401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36904/36904.txt	2011-07-30 11:23:24	ebooks/36904
1022693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36904/36904-h/36904-h.htm	2011-07-30 11:23:24	ebooks/36904
1621864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36904.kindle.images	2020-05-18 01:21:04.655567	ebooks/36904
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/36904.rdf	2020-06-11 01:30:56.966871	ebooks/36904
397164	application/epub+zip	http://www.gutenberg.org/ebooks/36904.epub.images	2020-05-18 01:21:02.496593	ebooks/36904
9231	image/jpeg	http://www.gutenberg.org/cache/epub/36904/pg36904.cover.medium.jpg	2020-05-18 01:21:06.488538	ebooks/36904
673010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36905.kindle.noimages	2020-05-18 01:21:09.110548	ebooks/36905
178007	application/zip	http://www.gutenberg.org/files/36905/36905-h.zip	2011-07-30 11:25:36	ebooks/36905
124489	application/zip	http://www.gutenberg.org/files/36905/36905-0.zip	2011-07-30 11:25:36	ebooks/36905
192166	application/epub+zip	http://www.gutenberg.org/ebooks/36905.epub.images	2020-05-18 01:21:07.060535	ebooks/36905
315350	text/plain; charset=utf-8	http://www.gutenberg.org/files/36905/36905-0.txt	2011-07-30 11:24:36	ebooks/36905
364385	text/html; charset=utf-8	http://www.gutenberg.org/files/36905/36905-h/36905-h.htm	2011-07-30 11:24:42	ebooks/36905
309126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36905/36905-8.txt	2011-07-30 11:25:24	ebooks/36905
10781	image/jpeg	http://www.gutenberg.org/cache/epub/36905/pg36905.cover.medium.jpg	2020-05-18 01:21:09.156503	ebooks/36905
179878	application/epub+zip	http://www.gutenberg.org/ebooks/36905.epub.noimages	2020-05-18 01:21:07.398523	ebooks/36905
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/36905.rdf	2020-06-11 01:30:56.993868	ebooks/36905
693226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36905.kindle.images	2020-05-18 01:21:08.24551	ebooks/36905
123468	application/zip	http://www.gutenberg.org/files/36905/36905-8.zip	2011-07-30 11:25:34	ebooks/36905
2526	image/jpeg	http://www.gutenberg.org/cache/epub/36905/pg36905.cover.small.jpg	2020-05-18 01:21:09.135509	ebooks/36905
159736	application/epub+zip	http://www.gutenberg.org/ebooks/36906.epub.noimages	2020-05-18 01:21:09.914494	ebooks/36906
16975	application/rdf+xml	http://www.gutenberg.org/ebooks/36906.rdf	2020-06-11 01:30:57.023866	ebooks/36906
123818	application/zip	http://www.gutenberg.org/files/36906/36906.zip	2011-07-30 12:03:56	ebooks/36906
3534	image/jpeg	http://www.gutenberg.org/cache/epub/36906/pg36906.cover.small.jpg	2020-05-18 01:21:11.573466	ebooks/36906
255890	application/epub+zip	http://www.gutenberg.org/ebooks/36906.epub.images	2020-05-18 01:21:09.652504	ebooks/36906
328973	text/plain; charset=utf-8	http://www.gutenberg.org/files/36906/36906-0.txt	2011-07-30 12:01:42	ebooks/36906
14528	image/jpeg	http://www.gutenberg.org/cache/epub/36906/pg36906.cover.medium.jpg	2020-05-18 01:21:11.605472	ebooks/36906
321153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36906/36906-8.txt	2011-07-30 12:03:22	ebooks/36906
123843	application/zip	http://www.gutenberg.org/files/36906/36906-8.zip	2011-07-30 12:03:56	ebooks/36906
321144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36906/36906.txt	2011-07-30 12:03:22	ebooks/36906
649612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36906.kindle.noimages	2020-05-18 01:21:11.538465	ebooks/36906
222945	text/html; charset=utf-8	http://www.gutenberg.org/files/36906/36906-h.zip	2011-07-30 12:03:56	ebooks/36906
805242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36906.kindle.images	2020-05-18 01:21:10.733483	ebooks/36906
124816	text/plain; charset=utf-8	http://www.gutenberg.org/files/36906/36906-0.zip	2011-07-30 12:03:56	ebooks/36906
363157	text/html; charset=utf-8	http://www.gutenberg.org/files/36906/36906-h/36906-h.htm	2011-07-30 12:01:46	ebooks/36906
390922	text/plain; charset=utf-8	http://www.gutenberg.org/files/36907/36907-0.txt	2011-07-30 12:06:28	ebooks/36907
377439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36907/36907.txt	2011-07-30 12:07:06	ebooks/36907
439150	text/html; charset=utf-8	http://www.gutenberg.org/files/36907/36907-h/36907-h.htm	2011-07-30 12:06:32	ebooks/36907
867434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36907.kindle.images	2020-05-18 01:21:13.387467	ebooks/36907
13859	image/jpeg	http://www.gutenberg.org/cache/epub/36907/pg36907.cover.medium.jpg	2020-05-18 01:21:14.427593	ebooks/36907
3669	image/jpeg	http://www.gutenberg.org/cache/epub/36907/pg36907.cover.small.jpg	2020-05-18 01:21:14.391637	ebooks/36907
146997	application/zip	http://www.gutenberg.org/files/36907/36907.zip	2011-07-30 12:07:26	ebooks/36907
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/36907.rdf	2020-06-11 01:30:57.051868	ebooks/36907
216967	text/html; charset=utf-8	http://www.gutenberg.org/files/36907/36907-h.zip	2011-07-30 12:07:26	ebooks/36907
251078	application/epub+zip	http://www.gutenberg.org/ebooks/36907.epub.images	2020-05-18 01:21:12.13948	ebooks/36907
760211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36907.kindle.noimages	2020-05-18 01:21:14.353629	ebooks/36907
187467	application/epub+zip	http://www.gutenberg.org/ebooks/36907.epub.noimages	2020-05-18 01:21:12.427462	ebooks/36907
149138	application/zip	http://www.gutenberg.org/files/36907/36907-0.zip	2011-07-30 12:07:26	ebooks/36907
3438	image/jpeg	http://www.gutenberg.org/cache/epub/36908/pg36908.cover.small.jpg	2020-05-18 01:21:16.723565	ebooks/36908
270164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36908/36908-8.txt	2011-07-30 12:09:26	ebooks/36908
342804	application/epub+zip	http://www.gutenberg.org/ebooks/36908.epub.images	2020-05-18 01:21:14.981648	ebooks/36908
235056	application/epub+zip	http://www.gutenberg.org/ebooks/36908.epub.noimages	2020-05-18 01:21:15.250612	ebooks/36908
304196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36908/36908-h/36908-h.htm	2011-07-30 12:09:26	ebooks/36908
714162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36908.kindle.noimages	2020-05-18 01:21:16.696569	ebooks/36908
270169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36908/36908.txt	2011-07-30 12:09:26	ebooks/36908
33337	image/jpeg	http://www.gutenberg.org/cache/epub/36908/pg36908.cover.medium.jpg	2020-05-18 01:21:16.749572	ebooks/36908
100501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36908/36908-8.zip	2011-07-30 12:09:26	ebooks/36908
270171	text/plain	http://www.gutenberg.org/ebooks/36908.txt.utf-8	2020-05-18 01:21:14.564614	ebooks/36908
418665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36908/36908-h.zip	2011-07-30 12:09:26	ebooks/36908
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/36908.rdf	2020-06-11 01:30:57.079169	ebooks/36908
100466	application/zip	http://www.gutenberg.org/files/36908/36908.zip	2011-07-30 12:09:26	ebooks/36908
925690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36908.kindle.images	2020-05-18 01:21:15.969573	ebooks/36908
715529	text/plain; charset=utf-8	http://www.gutenberg.org/files/36909/36909-0.txt	2011-07-31 04:57:12	ebooks/36909
1255871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36909.kindle.noimages	2020-05-18 01:21:20.137519	ebooks/36909
305915	application/epub+zip	http://www.gutenberg.org/ebooks/36909.epub.images	2020-05-18 01:21:17.505583	ebooks/36909
740178	text/html	http://www.gutenberg.org/ebooks/36909.html.noimages	2020-05-18 01:21:17.228581	ebooks/36909
21717	image/jpeg	http://www.gutenberg.org/cache/epub/36909/pg36909.cover.medium.jpg	2020-05-18 01:21:20.19052	ebooks/36909
1255883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36909.kindle.images	2020-05-18 01:21:18.909538	ebooks/36909
305915	application/epub+zip	http://www.gutenberg.org/ebooks/36909.epub.noimages	2020-05-18 01:21:17.682642	ebooks/36909
4693	image/jpeg	http://www.gutenberg.org/cache/epub/36909/pg36909.cover.small.jpg	2020-05-18 01:21:20.165522	ebooks/36909
259436	application/zip	http://www.gutenberg.org/files/36909/36909-0.zip	2011-07-31 04:58:04	ebooks/36909
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/36909.rdf	2020-06-11 01:30:57.106163	ebooks/36909
740178	text/html	http://www.gutenberg.org/ebooks/36909.html.images	2020-05-18 01:21:17.098576	ebooks/36909
1194580	application/epub+zip	http://www.gutenberg.org/ebooks/3691.epub.images	2020-06-02 01:05:17.397705	ebooks/3691
69255	application/epub+zip	http://www.gutenberg.org/ebooks/3691.epub.noimages	2020-06-02 01:05:17.510703	ebooks/3691
285651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3691.kindle.noimages	2020-06-02 01:05:18.781668	ebooks/3691
2532816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3691.kindle.images	2020-06-02 01:05:18.452664	ebooks/3691
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/3691.rdf	2020-06-11 01:03:05.638104	ebooks/3691
1161907	application/zip	http://www.gutenberg.org/files/3691/3691-h.zip	2019-02-06 02:57:36	ebooks/3691
106555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3691/3691.txt	2019-02-06 02:57:22	ebooks/3691
4800	image/jpeg	http://www.gutenberg.org/cache/epub/3691/pg3691.cover.small.jpg	2020-06-02 01:05:18.813664	ebooks/3691
106529	text/plain	http://www.gutenberg.org/ebooks/3691.txt.utf-8	2020-06-02 01:05:17.166729	ebooks/3691
39774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3691/3691.zip	2019-02-06 02:57:36	ebooks/3691
114702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3691/3691-h/3691-h.htm	2019-02-06 02:57:22	ebooks/3691
26532	image/jpeg	http://www.gutenberg.org/cache/epub/3691/pg3691.cover.medium.jpg	2020-06-02 01:05:18.843973	ebooks/3691
1565988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36910.kindle.images	2020-05-18 01:21:22.905522	ebooks/36910
379204	application/epub+zip	http://www.gutenberg.org/ebooks/36910.epub.images	2020-05-18 01:21:21.166527	ebooks/36910
325867	text/plain; charset=utf-8	http://www.gutenberg.org/files/36910/36910-0.zip	2011-07-31 05:02:12	ebooks/36910
379205	application/epub+zip	http://www.gutenberg.org/ebooks/36910.epub.noimages	2020-05-18 01:21:21.378507	ebooks/36910
4702	image/jpeg	http://www.gutenberg.org/cache/epub/36910/pg36910.cover.small.jpg	2020-05-18 01:21:24.456462	ebooks/36910
905801	text/plain; charset=utf-8	http://www.gutenberg.org/files/36910/36910-0.txt	2011-07-31 05:02:08	ebooks/36910
21759	image/jpeg	http://www.gutenberg.org/cache/epub/36910/pg36910.cover.medium.jpg	2020-05-18 01:21:24.48047	ebooks/36910
1565977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36910.kindle.noimages	2020-05-18 01:21:24.427467	ebooks/36910
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/36910.rdf	2020-06-11 01:30:57.132163	ebooks/36910
934713	text/html	http://www.gutenberg.org/ebooks/36910.html.images	2020-05-18 01:21:20.64054	ebooks/36910
934713	text/html	http://www.gutenberg.org/ebooks/36910.html.noimages	2020-05-18 01:21:20.815574	ebooks/36910
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/36911.rdf	2020-06-11 01:30:57.157172	ebooks/36911
339951	application/epub+zip	http://www.gutenberg.org/ebooks/36911.epub.images	2020-05-18 01:21:25.420795	ebooks/36911
801284	text/plain; charset=utf-8	http://www.gutenberg.org/files/36911/36911-0.txt	2011-07-31 05:08:42	ebooks/36911
847828	text/html	http://www.gutenberg.org/ebooks/36911.html.noimages	2020-05-18 01:21:25.064813	ebooks/36911
339951	application/epub+zip	http://www.gutenberg.org/ebooks/36911.epub.noimages	2020-05-18 01:21:25.647815	ebooks/36911
1403375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36911.kindle.images	2020-05-18 01:21:27.18477	ebooks/36911
4704	image/jpeg	http://www.gutenberg.org/cache/epub/36911/pg36911.cover.small.jpg	2020-05-18 01:21:28.763767	ebooks/36911
1403363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36911.kindle.noimages	2020-05-18 01:21:28.735742	ebooks/36911
21720	image/jpeg	http://www.gutenberg.org/cache/epub/36911/pg36911.cover.medium.jpg	2020-05-18 01:21:28.788756	ebooks/36911
287092	application/zip	http://www.gutenberg.org/files/36911/36911-0.zip	2011-07-31 05:08:44	ebooks/36911
847828	text/html	http://www.gutenberg.org/ebooks/36911.html.images	2020-05-18 01:21:24.909496	ebooks/36911
12607	image/jpeg	http://www.gutenberg.org/cache/epub/36912/pg36912.cover.medium.jpg	2020-05-18 01:21:29.584757	ebooks/36912
3385	image/jpeg	http://www.gutenberg.org/cache/epub/36912/pg36912.cover.small.jpg	2020-05-18 01:21:29.559743	ebooks/36912
21567	application/zip	http://www.gutenberg.org/files/36912/36912-h.zip	2011-08-31 06:53:04	ebooks/36912
157873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36912.kindle.noimages	2020-05-18 01:21:29.53473	ebooks/36912
20826	application/zip	http://www.gutenberg.org/files/36912/36912.zip	2011-08-31 06:53:04	ebooks/36912
53009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36912/36912-8.txt	2011-08-31 06:53:04	ebooks/36912
16258	application/rdf+xml	http://www.gutenberg.org/ebooks/36912.rdf	2020-06-11 01:30:57.186162	ebooks/36912
55760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36912/36912-h/36912-h.htm	2011-08-31 06:53:04	ebooks/36912
157880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36912.kindle.images	2020-05-18 01:21:29.329754	ebooks/36912
53001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36912/36912.txt	2011-08-31 06:53:04	ebooks/36912
38972	application/epub+zip	http://www.gutenberg.org/ebooks/36912.epub.images	2020-05-18 01:21:29.029741	ebooks/36912
20850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36912/36912-8.zip	2011-08-31 06:53:04	ebooks/36912
38973	application/epub+zip	http://www.gutenberg.org/ebooks/36912.epub.noimages	2020-05-18 01:21:29.125754	ebooks/36912
52979	text/plain	http://www.gutenberg.org/ebooks/36912.txt.utf-8	2020-05-18 01:21:28.898743	ebooks/36912
75727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36913/36913.txt	2011-08-31 06:55:14	ebooks/36913
75704	text/plain	http://www.gutenberg.org/ebooks/36913.txt.utf-8	2020-05-18 01:21:29.699735	ebooks/36913
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/36913.rdf	2020-06-11 01:30:57.212163	ebooks/36913
31348	application/zip	http://www.gutenberg.org/files/36913/36913-h.zip	2011-08-31 06:55:16	ebooks/36913
55526	application/epub+zip	http://www.gutenberg.org/ebooks/36913.epub.noimages	2020-05-18 01:21:30.039727	ebooks/36913
97461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36913/36913-h/36913-h.htm	2011-08-31 06:55:14	ebooks/36913
4107	image/jpeg	http://www.gutenberg.org/cache/epub/36913/pg36913.cover.small.jpg	2020-05-18 01:21:30.807719	ebooks/36913
75734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36913/36913-8.txt	2011-08-31 06:55:14	ebooks/36913
55526	application/epub+zip	http://www.gutenberg.org/ebooks/36913.epub.images	2020-05-18 01:21:29.906733	ebooks/36913
221062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36913.kindle.images	2020-05-18 01:21:30.403722	ebooks/36913
221054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36913.kindle.noimages	2020-05-18 01:21:30.768716	ebooks/36913
29231	application/zip	http://www.gutenberg.org/files/36913/36913-8.zip	2011-08-31 06:55:16	ebooks/36913
29207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36913/36913.zip	2011-08-31 06:55:16	ebooks/36913
16907	image/jpeg	http://www.gutenberg.org/cache/epub/36913/pg36913.cover.medium.jpg	2020-05-18 01:21:30.842751	ebooks/36913
488158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36914/36914.txt	2011-09-06 07:32:54	ebooks/36914
13057	image/jpeg	http://www.gutenberg.org/cache/epub/36914/pg36914.cover.medium.jpg	2020-05-18 01:21:34.390678	ebooks/36914
1713752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36914.kindle.images	2020-05-18 01:21:33.176692	ebooks/36914
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/36914.rdf	2020-06-11 01:30:57.240178	ebooks/36914
488160	text/plain	http://www.gutenberg.org/ebooks/36914.txt.utf-8	2020-05-18 01:21:30.982738	ebooks/36914
638304	application/epub+zip	http://www.gutenberg.org/ebooks/36914.epub.images	2020-05-18 01:21:31.625705	ebooks/36914
572564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36914/36914-h.zip	2011-09-06 07:32:54	ebooks/36914
182238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36914/36914.zip	2011-09-06 07:32:54	ebooks/36914
213741	application/epub+zip	http://www.gutenberg.org/ebooks/36914.epub.noimages	2020-05-18 01:21:31.868705	ebooks/36914
535451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36914/36914-h/36914-h.htm	2011-09-06 07:32:54	ebooks/36914
488167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36914/36914-8.txt	2011-09-06 07:32:52	ebooks/36914
889517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36914.kindle.noimages	2020-05-18 01:21:34.306674	ebooks/36914
3531	image/jpeg	http://www.gutenberg.org/cache/epub/36914/pg36914.cover.small.jpg	2020-05-18 01:21:34.350671	ebooks/36914
182301	application/zip	http://www.gutenberg.org/files/36914/36914-8.zip	2011-09-06 07:32:54	ebooks/36914
209146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36915.kindle.noimages	2020-05-18 01:21:35.657679	ebooks/36915
53722	application/epub+zip	http://www.gutenberg.org/ebooks/36915.epub.noimages	2020-05-18 01:21:34.916668	ebooks/36915
78376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36915/36915-8.txt	2011-09-08 09:36:52	ebooks/36915
78350	text/plain	http://www.gutenberg.org/ebooks/36915.txt.utf-8	2020-05-18 01:21:34.534672	ebooks/36915
94266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36915/36915-h/36915-h.htm	2011-09-08 09:36:52	ebooks/36915
11251	image/jpeg	http://www.gutenberg.org/cache/epub/36915/pg36915.cover.medium.jpg	2020-05-18 01:21:35.725662	ebooks/36915
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/36915.rdf	2020-06-11 01:30:57.27016	ebooks/36915
32813	application/zip	http://www.gutenberg.org/files/36915/36915-h.zip	2011-09-08 09:36:54	ebooks/36915
31088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36915/36915.zip	2011-09-08 09:36:54	ebooks/36915
31106	application/zip	http://www.gutenberg.org/files/36915/36915-8.zip	2011-09-08 09:36:54	ebooks/36915
209154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36915.kindle.images	2020-05-18 01:21:35.286658	ebooks/36915
53722	application/epub+zip	http://www.gutenberg.org/ebooks/36915.epub.images	2020-05-18 01:21:34.791673	ebooks/36915
3047	image/jpeg	http://www.gutenberg.org/cache/epub/36915/pg36915.cover.small.jpg	2020-05-18 01:21:35.692655	ebooks/36915
78373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36915/36915.txt	2011-09-08 09:36:52	ebooks/36915
98161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36916/36916.txt	2011-09-08 09:38:18	ebooks/36916
86918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36916/36916-h.zip	2011-09-08 09:38:20	ebooks/36916
2703	image/jpeg	http://www.gutenberg.org/cache/epub/36916/pg36916.cover.small.jpg	2020-05-18 01:21:37.261638	ebooks/36916
106644	application/epub+zip	http://www.gutenberg.org/ebooks/36916.epub.images	2020-05-18 01:21:36.126655	ebooks/36916
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/36916.rdf	2020-06-11 01:30:57.296171	ebooks/36916
98139	text/plain	http://www.gutenberg.org/ebooks/36916.txt.utf-8	2020-05-18 01:21:35.854685	ebooks/36916
38212	application/zip	http://www.gutenberg.org/files/36916/36916.zip	2011-09-08 09:38:20	ebooks/36916
98157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36916/36916-8.txt	2011-09-08 09:38:18	ebooks/36916
239726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36916.kindle.noimages	2020-05-18 01:21:37.219631	ebooks/36916
120754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36916/36916-h/36916-h.htm	2011-09-08 09:38:20	ebooks/36916
332732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36916.kindle.images	2020-05-18 01:21:36.770636	ebooks/36916
38241	application/zip	http://www.gutenberg.org/files/36916/36916-8.zip	2011-09-08 09:38:20	ebooks/36916
60054	application/epub+zip	http://www.gutenberg.org/ebooks/36916.epub.noimages	2020-05-18 01:21:36.290649	ebooks/36916
9624	image/jpeg	http://www.gutenberg.org/cache/epub/36916/pg36916.cover.medium.jpg	2020-05-18 01:21:37.300633	ebooks/36916
290727	application/epub+zip	http://www.gutenberg.org/ebooks/36917.epub.images	2020-05-18 01:21:37.687652	ebooks/36917
93822	text/plain	http://www.gutenberg.org/ebooks/36917.txt.utf-8	2020-05-18 01:21:37.43863	ebooks/36917
253636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36917.kindle.noimages	2020-05-18 01:21:38.516616	ebooks/36917
77516	application/epub+zip	http://www.gutenberg.org/ebooks/36917.epub.noimages	2020-05-18 01:21:37.875628	ebooks/36917
285519	application/zip	http://www.gutenberg.org/files/36917/36917-h.zip	2011-07-31 09:58:36	ebooks/36917
1721	image/jpeg	http://www.gutenberg.org/cache/epub/36917/pg36917.cover.small.jpg	2020-05-18 01:21:38.530618	ebooks/36917
645567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36917.kindle.images	2020-05-18 01:21:38.217623	ebooks/36917
35959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36917/36917.zip	2011-07-31 09:58:36	ebooks/36917
104358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36917/36917-h/36917-h.htm	2011-07-31 09:58:34	ebooks/36917
11446	image/jpeg	http://www.gutenberg.org/cache/epub/36917/pg36917.cover.medium.jpg	2020-05-18 01:21:38.543618	ebooks/36917
93850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36917/36917.txt	2011-07-31 09:58:34	ebooks/36917
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/36917.rdf	2020-06-11 01:30:57.320163	ebooks/36917
133154	text/html; charset=utf-8	http://www.gutenberg.org/files/36918/36918-h.zip	2011-07-31 10:15:06	ebooks/36918
148626	text/html; charset=utf-8	http://www.gutenberg.org/files/36918/36918-h/36918-h.htm	2011-07-31 10:14:48	ebooks/36918
447806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36918.kindle.images	2020-05-18 01:21:39.661601	ebooks/36918
158016	application/epub+zip	http://www.gutenberg.org/ebooks/36918.epub.images	2020-05-18 01:21:38.964615	ebooks/36918
2773	image/jpeg	http://www.gutenberg.org/cache/epub/36918/pg36918.cover.small.jpg	2020-05-18 01:21:40.088598	ebooks/36918
305945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36918.kindle.noimages	2020-05-18 01:21:40.059594	ebooks/36918
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/36918.rdf	2020-06-11 01:30:57.347158	ebooks/36918
11830	image/jpeg	http://www.gutenberg.org/cache/epub/36918/pg36918.cover.medium.jpg	2020-05-18 01:21:40.116598	ebooks/36918
127750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36918/36918-8.txt	2011-07-31 10:15:02	ebooks/36918
78859	application/epub+zip	http://www.gutenberg.org/ebooks/36918.epub.noimages	2020-05-18 01:21:39.250616	ebooks/36918
129849	text/plain; charset=utf-8	http://www.gutenberg.org/files/36918/36918-0.txt	2011-07-31 10:14:46	ebooks/36918
50787	text/plain; charset=utf-8	http://www.gutenberg.org/files/36918/36918-0.zip	2011-07-31 10:15:06	ebooks/36918
50422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36918/36918-8.zip	2011-07-31 10:15:06	ebooks/36918
15457	image/jpeg	http://www.gutenberg.org/cache/epub/36919/pg36919.cover.medium.jpg	2020-05-18 01:21:42.805571	ebooks/36919
124000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36919/36919-8.zip	2011-07-31 10:17:40	ebooks/36919
711463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36919.kindle.noimages	2020-05-18 01:21:42.755565	ebooks/36919
199197	application/epub+zip	http://www.gutenberg.org/ebooks/36919.epub.noimages	2020-05-18 01:21:41.000603	ebooks/36919
17026	application/rdf+xml	http://www.gutenberg.org/ebooks/36919.rdf	2020-06-11 01:30:57.37716	ebooks/36919
2202	image/jpeg	http://www.gutenberg.org/cache/epub/36919/pg36919.cover.small.jpg	2020-05-18 01:21:42.781571	ebooks/36919
452956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36919/36919-h.zip	2011-07-31 10:17:40	ebooks/36919
123972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36919/36919.zip	2011-07-31 10:17:40	ebooks/36919
466565	application/epub+zip	http://www.gutenberg.org/ebooks/36919.epub.images	2020-05-18 01:21:40.68259	ebooks/36919
390857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36919/36919-h/36919-h.htm	2011-07-31 10:17:38	ebooks/36919
328656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36919/36919.txt	2011-07-31 10:17:38	ebooks/36919
328637	text/plain	http://www.gutenberg.org/ebooks/36919.txt.utf-8	2020-05-18 01:21:40.240601	ebooks/36919
328664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36919/36919-8.txt	2011-07-31 10:17:38	ebooks/36919
1212143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36919.kindle.images	2020-05-18 01:21:41.917569	ebooks/36919
117255	text/html	http://www.gutenberg.org/ebooks/3692.html.noimages	2020-06-02 01:05:19.100686	ebooks/3692
92373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3692/3692.txt	2009-04-29 19:36:20	ebooks/3692
246165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3692.kindle.noimages	2020-06-02 01:05:20.019681	ebooks/3692
3257	image/jpeg	http://www.gutenberg.org/cache/epub/3692/pg3692.cover.small.jpg	2020-06-02 01:05:20.080649	ebooks/3692
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/3692.rdf	2020-06-11 01:03:05.661103	ebooks/3692
92345	text/plain	http://www.gutenberg.org/ebooks/3692.txt.utf-8	2020-06-02 01:05:18.959673	ebooks/3692
117255	text/html	http://www.gutenberg.org/ebooks/3692.html.images	2020-06-02 01:05:19.052797	ebooks/3692
37625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3692/3692.zip	2009-04-29 19:36:46	ebooks/3692
246175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3692.kindle.images	2020-06-02 01:05:19.636716	ebooks/3692
12056	image/jpeg	http://www.gutenberg.org/cache/epub/3692/pg3692.cover.medium.jpg	2020-06-02 01:05:20.107668	ebooks/3692
60903	application/epub+zip	http://www.gutenberg.org/ebooks/3692.epub.images	2020-06-02 01:05:19.190665	ebooks/3692
60901	application/epub+zip	http://www.gutenberg.org/ebooks/3692.epub.noimages	2020-06-02 01:05:19.256697	ebooks/3692
313343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36920.kindle.noimages	2020-05-18 01:21:43.836551	ebooks/36920
142917	text/plain; charset=utf-8	http://www.gutenberg.org/files/36920/36920-0.txt	2011-07-31 10:21:34	ebooks/36920
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/36920.rdf	2020-06-11 01:30:57.401161	ebooks/36920
81315	application/epub+zip	http://www.gutenberg.org/ebooks/36920.epub.images	2020-05-18 01:21:43.095653	ebooks/36920
2957	image/jpeg	http://www.gutenberg.org/cache/epub/36920/pg36920.cover.small.jpg	2020-05-18 01:21:43.864566	ebooks/36920
13461	image/jpeg	http://www.gutenberg.org/cache/epub/36920/pg36920.cover.medium.jpg	2020-05-18 01:21:43.890551	ebooks/36920
313347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36920.kindle.images	2020-05-18 01:21:43.492552	ebooks/36920
55151	text/plain; charset=utf-8	http://www.gutenberg.org/files/36920/36920-0.zip	2011-07-31 10:21:46	ebooks/36920
81315	application/epub+zip	http://www.gutenberg.org/ebooks/36920.epub.noimages	2020-05-18 01:21:43.154562	ebooks/36920
150287	text/html	http://www.gutenberg.org/ebooks/36920.html.noimages	2020-05-18 01:21:43.012575	ebooks/36920
54561	application/zip	http://www.gutenberg.org/files/36920/36920-8.zip	2011-07-31 10:21:46	ebooks/36920
150287	text/html	http://www.gutenberg.org/ebooks/36920.html.images	2020-05-18 01:21:42.971574	ebooks/36920
137672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36920/36920-8.txt	2011-07-31 10:21:40	ebooks/36920
1230828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36921/36921-8.txt	2011-07-31 10:33:50	ebooks/36921
1240191	text/plain; charset=utf-8	http://www.gutenberg.org/files/36921/36921-0.txt	2011-07-31 10:31:22	ebooks/36921
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/36921.rdf	2020-06-11 01:30:57.428168	ebooks/36921
586863	application/epub+zip	http://www.gutenberg.org/ebooks/36921.epub.noimages	2020-05-18 01:21:48.044494	ebooks/36921
4517	image/jpeg	http://www.gutenberg.org/cache/epub/36921/pg36921.cover.small.jpg	2020-05-18 01:26:06.422639	ebooks/36921
16039686	text/html; charset=utf-8	http://www.gutenberg.org/files/36921/36921-h.zip	2011-07-31 10:37:16	ebooks/36921
2763179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36921.kindle.noimages	2020-05-18 01:26:06.152638	ebooks/36921
1703191	text/html; charset=utf-8	http://www.gutenberg.org/files/36921/36921-h/36921-h.htm	2011-07-31 10:31:44	ebooks/36921
461376	application/zip	http://www.gutenberg.org/files/36921/36921-0.zip	2011-07-31 10:37:12	ebooks/36921
67701260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36921.kindle.images	2020-05-18 01:26:00.904719	ebooks/36921
22723	image/jpeg	http://www.gutenberg.org/cache/epub/36921/pg36921.cover.medium.jpg	2020-05-18 01:26:06.627638	ebooks/36921
454827	application/zip	http://www.gutenberg.org/files/36921/36921-8.zip	2011-07-31 10:37:12	ebooks/36921
16128496	application/epub+zip	http://www.gutenberg.org/ebooks/36921.epub.images	2020-05-18 01:21:47.02551	ebooks/36921
218956	application/epub+zip	http://www.gutenberg.org/ebooks/36922.epub.noimages	2020-05-18 01:26:08.329638	ebooks/36922
72311	application/zip	http://www.gutenberg.org/files/36922/36922.zip	2011-08-01 08:27:52	ebooks/36922
616544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36922.kindle.noimages	2020-05-18 01:26:11.44057	ebooks/36922
6118484	text/html; charset=utf-8	http://www.gutenberg.org/files/36922/36922-h.zip	2011-08-01 08:27:54	ebooks/36922
198874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36922/36922.txt	2011-08-01 08:27:46	ebooks/36922
3230	image/jpeg	http://www.gutenberg.org/cache/epub/36922/pg36922.cover.small.jpg	2020-05-18 01:26:11.488574	ebooks/36922
72386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36922/36922-8.zip	2011-08-01 08:27:52	ebooks/36922
198773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36922/36922-8.txt	2011-08-01 08:27:46	ebooks/36922
6144786	application/epub+zip	http://www.gutenberg.org/ebooks/36922.epub.images	2020-05-18 01:26:07.89462	ebooks/36922
20988	image/jpeg	http://www.gutenberg.org/cache/epub/36922/pg36922.cover.medium.jpg	2020-05-18 01:26:11.534569	ebooks/36922
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/36922.rdf	2020-06-11 01:30:57.455171	ebooks/36922
248965	text/html; charset=utf-8	http://www.gutenberg.org/files/36922/36922-h/36922-h.htm	2011-08-01 08:27:46	ebooks/36922
10591850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36922.kindle.images	2020-05-18 01:26:10.70258	ebooks/36922
198936	text/plain	http://www.gutenberg.org/ebooks/36922.txt.utf-8	2020-05-18 01:26:07.098644	ebooks/36922
638467	application/epub+zip	http://www.gutenberg.org/ebooks/36923.epub.images	2020-05-18 01:26:12.392585	ebooks/36923
1753433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36923.kindle.images	2020-05-18 01:26:14.21653	ebooks/36923
230070	application/epub+zip	http://www.gutenberg.org/ebooks/36923.epub.noimages	2020-05-18 01:26:12.861548	ebooks/36923
490585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36923/36923.txt	2011-07-31 09:00:02	ebooks/36923
942016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36923.kindle.noimages	2020-05-18 01:26:15.542532	ebooks/36923
174281	application/zip	http://www.gutenberg.org/files/36923/36923-8.zip	2011-07-31 09:00:12	ebooks/36923
595334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36923/36923-h.zip	2011-07-31 09:00:14	ebooks/36923
18800	image/jpeg	http://www.gutenberg.org/cache/epub/36923/pg36923.cover.medium.jpg	2020-05-18 01:26:15.78351	ebooks/36923
174300	text/plain; charset=utf-8	http://www.gutenberg.org/files/36923/36923-0.zip	2011-07-31 09:00:12	ebooks/36923
4248	image/jpeg	http://www.gutenberg.org/cache/epub/36923/pg36923.cover.small.jpg	2020-05-18 01:26:15.702521	ebooks/36923
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/36923.rdf	2020-06-11 01:30:57.484165	ebooks/36923
490454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36923/36923-8.txt	2011-07-31 08:59:36	ebooks/36923
592639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36923/36923-h/36923-h.htm	2011-07-31 08:59:06	ebooks/36923
490607	text/plain; charset=utf-8	http://www.gutenberg.org/files/36923/36923-0.txt	2011-07-31 08:59:02	ebooks/36923
174264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36923/36923.zip	2011-07-31 09:00:12	ebooks/36923
1838403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36924.kindle.images	2020-05-18 01:26:18.457478	ebooks/36924
118301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36924/36924-8.zip	2011-08-03 06:32:22	ebooks/36924
331391	text/plain	http://www.gutenberg.org/ebooks/36924.txt.utf-8	2020-05-18 01:26:16.010523	ebooks/36924
167197	application/epub+zip	http://www.gutenberg.org/ebooks/36924.epub.noimages	2020-05-18 01:26:17.071521	ebooks/36924
118194	application/zip	http://www.gutenberg.org/files/36924/36924.zip	2011-08-03 06:32:22	ebooks/36924
18868	application/rdf+xml	http://www.gutenberg.org/ebooks/36924.rdf	2020-06-11 01:30:57.519159	ebooks/36924
331203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36924/36924-8.txt	2011-08-03 06:30:38	ebooks/36924
728883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36924.kindle.noimages	2020-05-18 01:26:19.641462	ebooks/36924
25143	image/jpeg	http://www.gutenberg.org/cache/epub/36924/pg36924.cover.medium.jpg	2020-05-18 01:26:19.861459	ebooks/36924
413765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36924/36924-h/36924-h.htm	2013-03-19 05:13:02	ebooks/36924
331510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36924/36924.txt	2011-08-03 06:32:10	ebooks/36924
867069	application/epub+zip	http://www.gutenberg.org/ebooks/36924.epub.images	2020-05-18 01:26:16.716522	ebooks/36924
1033228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36924/36924-h.zip	2013-03-19 05:13:32	ebooks/36924
4590	image/jpeg	http://www.gutenberg.org/cache/epub/36924/pg36924.cover.small.jpg	2020-05-18 01:26:19.757469	ebooks/36924
33061	application/epub+zip	http://www.gutenberg.org/ebooks/36925.epub.images	2020-05-18 01:26:20.285454	ebooks/36925
36681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36925/36925.txt	2011-07-31 09:03:20	ebooks/36925
3979	image/jpeg	http://www.gutenberg.org/cache/epub/36925/pg36925.cover.small.jpg	2020-05-18 01:26:20.860444	ebooks/36925
14156	application/zip	http://www.gutenberg.org/files/36925/36925.zip	2011-07-31 09:03:20	ebooks/36925
33058	application/epub+zip	http://www.gutenberg.org/ebooks/36925.epub.noimages	2020-05-18 01:26:20.401461	ebooks/36925
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/36925.rdf	2020-06-11 01:30:57.54216	ebooks/36925
36653	text/plain	http://www.gutenberg.org/ebooks/36925.txt.utf-8	2020-05-18 01:26:20.134464	ebooks/36925
15194	application/zip	http://www.gutenberg.org/files/36925/36925-h.zip	2011-07-31 09:03:20	ebooks/36925
137082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36925.kindle.noimages	2020-05-18 01:26:20.832444	ebooks/36925
137093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36925.kindle.images	2020-05-18 01:26:20.616447	ebooks/36925
14639	image/jpeg	http://www.gutenberg.org/cache/epub/36925/pg36925.cover.medium.jpg	2020-05-18 01:26:20.886456	ebooks/36925
44926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36925/36925-h/36925-h.htm	2011-07-31 09:03:20	ebooks/36925
46469	text/plain	http://www.gutenberg.org/ebooks/36926.txt.utf-8	2020-05-18 01:26:20.999452	ebooks/36926
14622	application/rdf+xml	http://www.gutenberg.org/ebooks/36926.rdf	2020-06-11 01:30:57.570157	ebooks/36926
155915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36926.kindle.images	2020-05-18 01:26:21.463451	ebooks/36926
46497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36926/36926-8.txt	2011-07-31 09:05:12	ebooks/36926
19378	application/zip	http://www.gutenberg.org/files/36926/36926-h.zip	2011-07-31 09:05:14	ebooks/36926
41089	application/epub+zip	http://www.gutenberg.org/ebooks/36926.epub.noimages	2020-05-18 01:26:21.262443	ebooks/36926
46492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36926/36926.txt	2011-07-31 09:05:12	ebooks/36926
15674	image/jpeg	http://www.gutenberg.org/cache/epub/36926/pg36926.cover.medium.jpg	2020-05-18 01:26:21.718436	ebooks/36926
18530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36926/36926-8.zip	2011-07-31 09:05:14	ebooks/36926
18511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36926/36926.zip	2011-07-31 09:05:12	ebooks/36926
155909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36926.kindle.noimages	2020-05-18 01:26:21.666438	ebooks/36926
4066	image/jpeg	http://www.gutenberg.org/cache/epub/36926/pg36926.cover.small.jpg	2020-05-18 01:26:21.693436	ebooks/36926
49825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36926/36926-h/36926-h.htm	2011-07-31 09:05:12	ebooks/36926
41087	application/epub+zip	http://www.gutenberg.org/ebooks/36926.epub.images	2020-05-18 01:26:21.149445	ebooks/36926
111611	application/epub+zip	http://www.gutenberg.org/ebooks/36927.epub.noimages	2020-05-18 01:26:22.528448	ebooks/36927
479189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36927.kindle.images	2020-05-18 01:26:23.12359	ebooks/36927
191620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36927/36927-8.txt	2011-07-31 10:54:20	ebooks/36927
4641	image/jpeg	http://www.gutenberg.org/cache/epub/36927/pg36927.cover.small.jpg	2020-05-18 01:26:23.775571	ebooks/36927
70159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36927/36927-8.zip	2011-07-31 10:54:22	ebooks/36927
463967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36927.kindle.noimages	2020-05-18 01:26:23.732642	ebooks/36927
120157	application/epub+zip	http://www.gutenberg.org/ebooks/36927.epub.images	2020-05-18 01:26:22.252449	ebooks/36927
230994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36927/36927-h/36927-h.htm	2011-07-31 10:54:22	ebooks/36927
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/36927.rdf	2020-06-11 01:30:57.593158	ebooks/36927
25758	image/jpeg	http://www.gutenberg.org/cache/epub/36927/pg36927.cover.medium.jpg	2020-05-18 01:26:23.814585	ebooks/36927
84787	application/zip	http://www.gutenberg.org/files/36927/36927-h.zip	2011-07-31 10:54:22	ebooks/36927
196993	text/plain	http://www.gutenberg.org/ebooks/36927.txt.utf-8	2020-05-18 01:26:21.834437	ebooks/36927
3556	image/jpeg	http://www.gutenberg.org/cache/epub/36928/pg36928.cover.small.jpg	2020-05-18 01:26:28.353517	ebooks/36928
341323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36928/36928-h.zip	2011-07-31 10:56:50	ebooks/36928
1406201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36928.kindle.noimages	2020-05-18 01:26:28.308529	ebooks/36928
15819	image/jpeg	http://www.gutenberg.org/cache/epub/36928/pg36928.cover.medium.jpg	2020-05-18 01:26:28.393521	ebooks/36928
835194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36928/36928-h/36928-h.htm	2011-07-31 10:56:04	ebooks/36928
294149	application/zip	http://www.gutenberg.org/files/36928/36928-8.zip	2011-07-31 10:56:48	ebooks/36928
294112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36928/36928.zip	2011-07-31 10:56:48	ebooks/36928
1473123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36928.kindle.images	2020-05-18 01:26:26.690538	ebooks/36928
809875	text/plain	http://www.gutenberg.org/ebooks/36928.txt.utf-8	2020-05-18 01:26:23.966607	ebooks/36928
337015	application/epub+zip	http://www.gutenberg.org/ebooks/36928.epub.noimages	2020-05-18 01:26:25.07559	ebooks/36928
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/36928.rdf	2020-06-11 01:30:57.620157	ebooks/36928
809895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36928/36928-8.txt	2011-07-31 10:56:04	ebooks/36928
809890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36928/36928.txt	2011-07-31 10:56:34	ebooks/36928
377125	application/epub+zip	http://www.gutenberg.org/ebooks/36928.epub.images	2020-05-18 01:26:24.690588	ebooks/36928
3152350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36929.kindle.images	2020-05-18 01:26:32.792471	ebooks/36929
27037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36929/36929.zip	2011-07-31 15:40:12	ebooks/36929
71557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36929/36929.txt	2011-07-31 15:40:10	ebooks/36929
71533	text/plain	http://www.gutenberg.org/ebooks/36929.txt.utf-8	2020-05-18 01:26:28.533524	ebooks/36929
76200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36929/36929-h/36929-h.htm	2013-03-19 05:17:20	ebooks/36929
71558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36929/36929-8.txt	2011-07-31 15:40:10	ebooks/36929
2769	image/jpeg	http://www.gutenberg.org/cache/epub/36929/pg36929.cover.small.jpg	2020-05-18 01:26:33.056487	ebooks/36929
27055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36929/36929-8.zip	2011-07-31 15:40:12	ebooks/36929
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/36929.rdf	2020-06-11 01:30:57.648158	ebooks/36929
17649	image/jpeg	http://www.gutenberg.org/cache/epub/36929/pg36929.cover.medium.jpg	2020-05-18 01:26:33.070512	ebooks/36929
82831	application/epub+zip	http://www.gutenberg.org/ebooks/36929.epub.noimages	2020-05-18 01:26:31.663477	ebooks/36929
270079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36929.kindle.noimages	2020-05-18 01:26:33.04048	ebooks/36929
1543906	application/epub+zip	http://www.gutenberg.org/ebooks/36929.epub.images	2020-05-18 01:26:31.54948	ebooks/36929
16679055	application/zip	http://www.gutenberg.org/files/36929/36929-h.zip	2013-03-19 05:18:04	ebooks/36929
2298377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3693.kindle.images	2020-06-02 01:05:24.136612	ebooks/3693
4042	image/jpeg	http://www.gutenberg.org/cache/epub/3693/pg3693.cover.small.jpg	2020-06-02 01:05:26.736887	ebooks/3693
1393376	text/plain; charset=utf-8	http://www.gutenberg.org/files/3693/3693-0.txt	2016-10-14 01:09:22	ebooks/3693
2298366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3693.kindle.noimages	2020-06-02 01:05:26.681901	ebooks/3693
503194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3693/3693.zip	2013-05-03 11:51:14	ebooks/3693
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/3693.rdf	2020-06-11 01:03:05.6881	ebooks/3693
1655958	text/html; charset=utf-8	http://www.gutenberg.org/files/3693/3693-h/3693-h.htm	2016-10-14 01:11:02	ebooks/3693
528607	application/zip	http://www.gutenberg.org/files/3693/3693-h.zip	2016-10-14 01:11:38	ebooks/3693
560785	application/epub+zip	http://www.gutenberg.org/ebooks/3693.epub.images	2020-06-02 01:05:21.014656	ebooks/3693
560786	application/epub+zip	http://www.gutenberg.org/ebooks/3693.epub.noimages	2020-06-02 01:05:21.443641	ebooks/3693
17146	image/jpeg	http://www.gutenberg.org/cache/epub/3693/pg3693.cover.medium.jpg	2020-06-02 01:05:26.785859	ebooks/3693
1371977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3693/3693.txt	2013-05-03 11:50:56	ebooks/3693
505609	text/plain; charset=utf-8	http://www.gutenberg.org/files/3693/3693-0.zip	2016-10-14 01:11:38	ebooks/3693
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/36930.rdf	2020-06-11 01:30:57.675169	ebooks/36930
73669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36930/36930.txt	2011-07-31 15:41:20	ebooks/36930
17602591	application/zip	http://www.gutenberg.org/files/36930/36930-h.zip	2011-07-31 15:41:26	ebooks/36930
1563115	application/epub+zip	http://www.gutenberg.org/ebooks/36930.epub.images	2020-05-18 01:26:36.480748	ebooks/36930
276113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36930.kindle.noimages	2020-05-18 01:26:38.132724	ebooks/36930
89781	application/epub+zip	http://www.gutenberg.org/ebooks/36930.epub.noimages	2020-05-18 01:26:36.611758	ebooks/36930
78648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36930/36930-h/36930-h.htm	2011-07-31 15:41:20	ebooks/36930
73650	text/plain	http://www.gutenberg.org/ebooks/36930.txt.utf-8	2020-05-18 01:26:33.164504	ebooks/36930
28048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36930/36930.zip	2011-07-31 15:41:22	ebooks/36930
73677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36930/36930-8.txt	2011-07-31 15:41:20	ebooks/36930
20063	image/jpeg	http://www.gutenberg.org/cache/epub/36930/pg36930.cover.medium.jpg	2020-05-18 01:26:38.170731	ebooks/36930
3749	image/jpeg	http://www.gutenberg.org/cache/epub/36930/pg36930.cover.small.jpg	2020-05-18 01:26:38.152725	ebooks/36930
28075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36930/36930-8.zip	2011-07-31 15:41:22	ebooks/36930
3184859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36930.kindle.images	2020-05-18 01:26:37.852734	ebooks/36930
22049070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36931/36931-h.zip	2013-03-19 05:25:28	ebooks/36931
94979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36931/36931-8.txt	2011-07-31 15:42:40	ebooks/36931
112670	application/epub+zip	http://www.gutenberg.org/ebooks/36931.epub.noimages	2020-05-18 01:26:41.498695	ebooks/36931
35889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36931/36931.zip	2011-07-31 15:42:42	ebooks/36931
342114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36931.kindle.noimages	2020-05-18 01:26:43.033664	ebooks/36931
3849	image/jpeg	http://www.gutenberg.org/cache/epub/36931/pg36931.cover.small.jpg	2020-05-18 01:26:43.053667	ebooks/36931
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/36931.rdf	2020-06-11 01:30:57.702169	ebooks/36931
102166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36931/36931-h/36931-h.htm	2013-03-19 05:23:18	ebooks/36931
3578917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36931.kindle.images	2020-05-18 01:26:42.705667	ebooks/36931
22711	image/jpeg	http://www.gutenberg.org/cache/epub/36931/pg36931.cover.medium.jpg	2020-05-18 01:26:43.07366	ebooks/36931
94957	text/plain	http://www.gutenberg.org/ebooks/36931.txt.utf-8	2020-05-18 01:26:38.26573	ebooks/36931
1748969	application/epub+zip	http://www.gutenberg.org/ebooks/36931.epub.images	2020-05-18 01:26:41.373679	ebooks/36931
35922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36931/36931-8.zip	2011-07-31 15:42:42	ebooks/36931
94973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36931/36931.txt	2011-07-31 15:42:40	ebooks/36931
3537	image/jpeg	http://www.gutenberg.org/cache/epub/36932/pg36932.cover.small.jpg	2020-05-18 01:26:47.970602	ebooks/36932
83712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36932/36932.txt	2011-07-31 15:44:36	ebooks/36932
32859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36932/36932.zip	2011-07-31 15:44:38	ebooks/36932
1486309	application/epub+zip	http://www.gutenberg.org/ebooks/36932.epub.images	2020-05-18 01:26:46.274619	ebooks/36932
291146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36932.kindle.noimages	2020-05-18 01:26:47.950599	ebooks/36932
16311075	application/zip	http://www.gutenberg.org/files/36932/36932-h.zip	2011-07-31 15:44:42	ebooks/36932
83716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36932/36932-8.txt	2011-07-31 15:44:36	ebooks/36932
3062585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36932.kindle.images	2020-05-18 01:26:47.642595	ebooks/36932
91322	application/epub+zip	http://www.gutenberg.org/ebooks/36932.epub.noimages	2020-05-18 01:26:46.400613	ebooks/36932
91332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36932/36932-h/36932-h.htm	2011-07-31 15:44:36	ebooks/36932
32893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36932/36932-8.zip	2011-07-31 15:44:38	ebooks/36932
19533	image/jpeg	http://www.gutenberg.org/cache/epub/36932/pg36932.cover.medium.jpg	2020-05-18 01:26:47.9896	ebooks/36932
83702	text/plain	http://www.gutenberg.org/ebooks/36932.txt.utf-8	2020-05-18 01:26:43.166666	ebooks/36932
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/36932.rdf	2020-06-11 01:30:57.730161	ebooks/36932
250308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36933.kindle.images	2020-05-18 01:26:48.777597	ebooks/36933
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/36933.rdf	2020-06-11 01:30:57.758167	ebooks/36933
100126	text/plain	http://www.gutenberg.org/ebooks/36933.txt.utf-8	2020-05-18 01:26:48.085602	ebooks/36933
61676	application/epub+zip	http://www.gutenberg.org/ebooks/36933.epub.images	2020-05-18 01:26:48.30859	ebooks/36933
98749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36933/36933-8.txt	2011-07-31 17:42:28	ebooks/36933
41515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36933/36933-8.zip	2011-07-31 17:42:30	ebooks/36933
107738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36933/36933-h/36933-h.htm	2011-07-31 17:42:30	ebooks/36933
61676	application/epub+zip	http://www.gutenberg.org/ebooks/36933.epub.noimages	2020-05-18 01:26:48.47359	ebooks/36933
3656	image/jpeg	http://www.gutenberg.org/cache/epub/36933/pg36933.cover.small.jpg	2020-05-18 01:26:49.110581	ebooks/36933
250300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36933.kindle.noimages	2020-05-18 01:26:49.084587	ebooks/36933
43703	application/zip	http://www.gutenberg.org/files/36933/36933-h.zip	2011-07-31 17:42:30	ebooks/36933
13484	image/jpeg	http://www.gutenberg.org/cache/epub/36933/pg36933.cover.medium.jpg	2020-05-18 01:26:49.134585	ebooks/36933
401902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36934/36934.txt	2011-08-01 05:30:10	ebooks/36934
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/36934.rdf	2020-06-11 01:30:57.787159	ebooks/36934
481194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36934/36934-h/36934-h.htm	2011-08-01 05:30:10	ebooks/36934
3667	image/jpeg	http://www.gutenberg.org/cache/epub/36934/pg36934.cover.small.jpg	2020-05-18 01:26:57.805473	ebooks/36934
343847	application/epub+zip	http://www.gutenberg.org/ebooks/36934.epub.noimages	2020-05-18 01:26:50.862559	ebooks/36934
157964	application/zip	http://www.gutenberg.org/files/36934/36934.zip	2011-08-01 05:30:22	ebooks/36934
401893	text/plain	http://www.gutenberg.org/ebooks/36934.txt.utf-8	2020-05-18 01:26:49.250616	ebooks/36934
3238137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36934/36934-h.zip	2011-08-01 05:30:26	ebooks/36934
6089075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36934.kindle.images	2020-05-18 01:26:56.660479	ebooks/36934
158019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36934/36934-8.zip	2011-08-01 05:30:24	ebooks/36934
2904699	application/epub+zip	http://www.gutenberg.org/ebooks/36934.epub.images	2020-05-18 01:26:50.454563	ebooks/36934
21392	image/jpeg	http://www.gutenberg.org/cache/epub/36934/pg36934.cover.medium.jpg	2020-05-18 01:26:57.841476	ebooks/36934
401901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36934/36934-8.txt	2011-08-01 05:30:10	ebooks/36934
1051503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36934.kindle.noimages	2020-05-18 01:26:57.765464	ebooks/36934
36788	application/zip	http://www.gutenberg.org/files/36935/36935.zip	2011-08-01 08:40:10	ebooks/36935
107316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36935/36935-8.txt	2011-08-01 08:40:10	ebooks/36935
136171	text/html	http://www.gutenberg.org/ebooks/36935.html.images	2020-05-18 01:26:58.182473	ebooks/36935
65992	application/epub+zip	http://www.gutenberg.org/ebooks/36935.epub.images	2020-05-18 01:26:58.344463	ebooks/36935
17643	image/jpeg	http://www.gutenberg.org/cache/epub/36935/pg36935.cover.medium.jpg	2020-05-18 01:26:59.315444	ebooks/36935
36810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36935/36935-8.zip	2011-08-01 08:40:10	ebooks/36935
65991	application/epub+zip	http://www.gutenberg.org/ebooks/36935.epub.noimages	2020-05-18 01:26:58.413462	ebooks/36935
262900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36935.kindle.images	2020-05-18 01:26:58.840456	ebooks/36935
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/36935.rdf	2020-06-11 01:30:57.812163	ebooks/36935
107306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36935/36935.txt	2011-08-01 08:40:10	ebooks/36935
107285	text/plain	http://www.gutenberg.org/ebooks/36935.txt.utf-8	2020-05-18 01:26:57.976481	ebooks/36935
262895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36935.kindle.noimages	2020-05-18 01:26:59.264445	ebooks/36935
136171	text/html	http://www.gutenberg.org/ebooks/36935.html.noimages	2020-05-18 01:26:58.243474	ebooks/36935
4030	image/jpeg	http://www.gutenberg.org/cache/epub/36935/pg36935.cover.small.jpg	2020-05-18 01:26:59.290444	ebooks/36935
59260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36936/36936.zip	2011-08-01 08:43:00	ebooks/36936
165059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36936/36936.txt	2011-08-01 08:42:54	ebooks/36936
196105	application/epub+zip	http://www.gutenberg.org/ebooks/36936.epub.noimages	2020-05-18 01:27:00.403456	ebooks/36936
22707	image/jpeg	http://www.gutenberg.org/cache/epub/36936/pg36936.cover.medium.jpg	2020-05-18 01:27:04.274545	ebooks/36936
165000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36936/36936-8.txt	2011-08-01 08:42:54	ebooks/36936
59286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36936/36936-8.zip	2011-08-01 08:43:00	ebooks/36936
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/36936.rdf	2020-06-11 01:30:57.840161	ebooks/36936
2571593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36936.kindle.images	2020-05-18 01:27:03.65556	ebooks/36936
164989	text/plain	http://www.gutenberg.org/ebooks/36936.txt.utf-8	2020-05-18 01:26:59.426455	ebooks/36936
185863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36936/36936-h/36936-h.htm	2011-08-01 08:42:54	ebooks/36936
1429521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36936/36936-h.zip	2011-08-01 08:43:00	ebooks/36936
1168543	application/epub+zip	http://www.gutenberg.org/ebooks/36936.epub.images	2020-05-18 01:27:00.239443	ebooks/36936
3612	image/jpeg	http://www.gutenberg.org/cache/epub/36936/pg36936.cover.small.jpg	2020-05-18 01:27:04.244552	ebooks/36936
575583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36936.kindle.noimages	2020-05-18 01:27:04.212554	ebooks/36936
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/36937.rdf	2020-06-11 01:30:57.874197	ebooks/36937
647251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36937.kindle.images	2020-05-18 01:27:05.906562	ebooks/36937
337126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36937/36937-8.txt	2011-08-01 08:47:22	ebooks/36937
157939	application/epub+zip	http://www.gutenberg.org/ebooks/36937.epub.images	2020-05-18 01:27:04.840557	ebooks/36937
13538	image/jpeg	http://www.gutenberg.org/cache/epub/36937/pg36937.cover.medium.jpg	2020-05-18 01:27:06.729514	ebooks/36937
380488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36937/36937-h/36937-h.htm	2011-08-01 08:47:22	ebooks/36937
130186	application/zip	http://www.gutenberg.org/files/36937/36937-8.zip	2011-08-01 08:47:22	ebooks/36937
337112	text/plain	http://www.gutenberg.org/ebooks/36937.txt.utf-8	2020-05-18 01:27:04.382556	ebooks/36937
3503	image/jpeg	http://www.gutenberg.org/cache/epub/36937/pg36937.cover.small.jpg	2020-05-18 01:27:06.69952	ebooks/36937
337121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36937/36937.txt	2011-08-01 08:47:22	ebooks/36937
157940	application/epub+zip	http://www.gutenberg.org/ebooks/36937.epub.noimages	2020-05-18 01:27:05.144547	ebooks/36937
647240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36937.kindle.noimages	2020-05-18 01:27:06.666535	ebooks/36937
130138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36937/36937.zip	2011-08-01 08:47:22	ebooks/36937
134511	application/zip	http://www.gutenberg.org/files/36937/36937-h.zip	2011-08-01 08:47:22	ebooks/36937
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/36938.rdf	2020-06-11 01:30:57.908165	ebooks/36938
245651	text/html; charset=utf-8	http://www.gutenberg.org/files/36938/36938-h.zip	2011-08-01 09:57:58	ebooks/36938
1216356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36938.kindle.noimages	2020-05-18 01:27:11.068468	ebooks/36938
235107	text/plain; charset=utf-8	http://www.gutenberg.org/files/36938/36938-0.zip	2011-08-01 09:57:56	ebooks/36938
283956	application/epub+zip	http://www.gutenberg.org/ebooks/36938.epub.images	2020-05-18 01:27:07.449504	ebooks/36938
1216364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36938.kindle.images	2020-05-18 01:27:09.445485	ebooks/36938
602132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36938/36938-8.txt	2011-08-01 09:57:52	ebooks/36938
694590	text/html; charset=utf-8	http://www.gutenberg.org/files/36938/36938-h/36938-h.htm	2011-08-01 09:57:30	ebooks/36938
4248	image/jpeg	http://www.gutenberg.org/cache/epub/36938/pg36938.cover.small.jpg	2020-05-18 01:27:11.141459	ebooks/36938
283956	application/epub+zip	http://www.gutenberg.org/ebooks/36938.epub.noimages	2020-05-18 01:27:07.821506	ebooks/36938
232176	application/zip	http://www.gutenberg.org/files/36938/36938-8.zip	2011-08-01 09:57:56	ebooks/36938
19293	image/jpeg	http://www.gutenberg.org/cache/epub/36938/pg36938.cover.medium.jpg	2020-05-18 01:27:11.208457	ebooks/36938
618001	text/plain; charset=utf-8	http://www.gutenberg.org/files/36938/36938-0.txt	2011-08-01 09:57:26	ebooks/36938
17491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36939/36939.zip	2011-08-01 11:39:46	ebooks/36939
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/36939.rdf	2020-06-11 01:30:57.933151	ebooks/36939
18942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36939/36939-h.zip	2011-08-01 11:39:46	ebooks/36939
166458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36939.kindle.noimages	2020-05-18 01:27:12.133447	ebooks/36939
43858	application/epub+zip	http://www.gutenberg.org/ebooks/36939.epub.noimages	2020-05-18 01:27:11.665459	ebooks/36939
43857	application/epub+zip	http://www.gutenberg.org/ebooks/36939.epub.images	2020-05-18 01:27:11.55346	ebooks/36939
46156	text/plain	http://www.gutenberg.org/ebooks/36939.txt.utf-8	2020-05-18 01:27:11.402466	ebooks/36939
46184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36939/36939.txt	2011-08-01 11:39:46	ebooks/36939
14222	image/jpeg	http://www.gutenberg.org/cache/epub/36939/pg36939.cover.medium.jpg	2020-05-18 01:27:12.187454	ebooks/36939
52933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36939/36939-h/36939-h.htm	2011-08-01 11:39:46	ebooks/36939
2985	image/jpeg	http://www.gutenberg.org/cache/epub/36939/pg36939.cover.small.jpg	2020-05-18 01:27:12.161452	ebooks/36939
166473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36939.kindle.images	2020-05-18 01:27:11.899449	ebooks/36939
121744	text/html; charset=us-ascii	http://www.gutenberg.org/files/3694/3694-h.zip	2013-01-25 09:55:24	ebooks/3694
599958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3694.kindle.images	2020-06-02 01:05:28.468842	ebooks/3694
312669	text/plain	http://www.gutenberg.org/ebooks/3694.txt.utf-8	2020-06-02 01:05:26.962878	ebooks/3694
314147	text/html; charset=us-ascii	http://www.gutenberg.org/files/3694/3694-h/3694-h.htm	2013-01-25 09:55:22	ebooks/3694
15672	image/jpeg	http://www.gutenberg.org/cache/epub/3694/pg3694.cover.medium.jpg	2020-06-02 01:05:29.411881	ebooks/3694
4381	image/jpeg	http://www.gutenberg.org/cache/epub/3694/pg3694.cover.small.jpg	2020-06-02 01:05:29.384846	ebooks/3694
150853	application/epub+zip	http://www.gutenberg.org/ebooks/3694.epub.noimages	2020-06-02 01:05:27.592847	ebooks/3694
599949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3694.kindle.noimages	2020-06-02 01:05:29.356857	ebooks/3694
312697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3694/3694.txt	2009-12-10 06:48:30	ebooks/3694
120748	application/zip	http://www.gutenberg.org/files/3694/3694.zip	2009-12-10 06:51:22	ebooks/3694
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/3694.rdf	2020-06-11 01:03:05.7121	ebooks/3694
150854	application/epub+zip	http://www.gutenberg.org/ebooks/3694.epub.images	2020-06-02 01:05:27.389847	ebooks/3694
193219	application/epub+zip	http://www.gutenberg.org/ebooks/36940.epub.noimages	2020-05-18 01:27:12.883433	ebooks/36940
440584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36940/36940-h/36940-h.htm	2011-08-12 03:35:18	ebooks/36940
3420	image/jpeg	http://www.gutenberg.org/cache/epub/36940/pg36940.cover.small.jpg	2020-05-18 01:27:14.834756	ebooks/36940
169106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36940/36940-h.zip	2011-08-12 03:37:44	ebooks/36940
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/36940.rdf	2020-06-11 01:30:57.962186	ebooks/36940
161934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36940/36940-8.zip	2011-08-12 03:37:44	ebooks/36940
408978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36940/36940-8.txt	2011-08-12 03:35:24	ebooks/36940
794419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36940.kindle.images	2020-05-18 01:27:13.796755	ebooks/36940
794411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36940.kindle.noimages	2020-05-18 01:27:14.775795	ebooks/36940
419481	text/plain; charset=utf-8	http://www.gutenberg.org/files/36940/36940-0.txt	2011-08-12 03:35:30	ebooks/36940
12476	image/jpeg	http://www.gutenberg.org/cache/epub/36940/pg36940.cover.medium.jpg	2020-05-18 01:27:14.868742	ebooks/36940
163793	application/zip	http://www.gutenberg.org/files/36940/36940-0.zip	2011-08-12 03:37:44	ebooks/36940
193219	application/epub+zip	http://www.gutenberg.org/ebooks/36940.epub.images	2020-05-18 01:27:12.64145	ebooks/36940
3874397	application/pdf	http://www.gutenberg.org/files/36941/36941-pdf.pdf	2011-08-01 18:57:17	ebooks/36941
2711228	application/pdf	http://www.gutenberg.org/files/36941/36941-pdf.zip	2011-08-01 18:57:18	ebooks/36941
1528319	application/prs.tex	http://www.gutenberg.org/files/36941/36941-t/36941-t.tex	2019-10-15 14:48:47	ebooks/36941
8335	application/rdf+xml	http://www.gutenberg.org/ebooks/36941.rdf	2020-06-11 01:30:57.980155	ebooks/36941
953924	application/prs.tex	http://www.gutenberg.org/files/36941/36941-t.zip	2019-10-15 14:48:47	ebooks/36941
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/36942.rdf	2020-06-11 01:30:58.012156	ebooks/36942
167895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36942/36942-8.zip	2011-08-01 17:54:52	ebooks/36942
854887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36942.kindle.images	2020-05-18 01:27:16.623731	ebooks/36942
854879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36942.kindle.noimages	2020-05-18 01:27:17.568712	ebooks/36942
418999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36942/36942-8.txt	2011-08-01 17:54:48	ebooks/36942
221357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36942/36942-h.zip	2011-08-01 17:54:52	ebooks/36942
231039	application/epub+zip	http://www.gutenberg.org/ebooks/36942.epub.noimages	2020-05-18 01:27:15.674753	ebooks/36942
425395	text/plain	http://www.gutenberg.org/ebooks/36942.txt.utf-8	2020-05-18 01:27:15.001782	ebooks/36942
14659	image/jpeg	http://www.gutenberg.org/cache/epub/36942/pg36942.cover.medium.jpg	2020-05-18 01:27:17.61271	ebooks/36942
231039	application/epub+zip	http://www.gutenberg.org/ebooks/36942.epub.images	2020-05-18 01:27:15.439757	ebooks/36942
446888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36942/36942-h/36942-h.htm	2011-08-01 17:54:50	ebooks/36942
2722	image/jpeg	http://www.gutenberg.org/cache/epub/36942/pg36942.cover.small.jpg	2020-05-18 01:27:17.591708	ebooks/36942
12422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36943/36943.zip	2011-08-01 17:55:34	ebooks/36943
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/36943.rdf	2020-06-11 01:30:58.040152	ebooks/36943
14829	image/jpeg	http://www.gutenberg.org/cache/epub/36943/pg36943.cover.medium.jpg	2020-05-18 01:27:18.453698	ebooks/36943
139070	application/epub+zip	http://www.gutenberg.org/ebooks/36943.epub.images	2020-05-18 01:27:17.845719	ebooks/36943
139220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36943.kindle.noimages	2020-05-18 01:27:18.398696	ebooks/36943
35575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36943/36943.txt	2011-08-01 17:55:34	ebooks/36943
35557	text/plain	http://www.gutenberg.org/ebooks/36943.txt.utf-8	2020-05-18 01:27:17.70971	ebooks/36943
104318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36943/36943-h.zip	2011-08-01 17:55:36	ebooks/36943
43522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36943/36943-h/36943-h.htm	2011-08-01 17:55:34	ebooks/36943
278228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36943.kindle.images	2020-05-18 01:27:18.178705	ebooks/36943
12445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36943/36943-8.zip	2011-08-01 17:55:36	ebooks/36943
35584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36943/36943-8.txt	2011-08-01 17:55:34	ebooks/36943
3872	image/jpeg	http://www.gutenberg.org/cache/epub/36943/pg36943.cover.small.jpg	2020-05-18 01:27:18.426702	ebooks/36943
33222	application/epub+zip	http://www.gutenberg.org/ebooks/36943.epub.noimages	2020-05-18 01:27:17.932705	ebooks/36943
401569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36944.kindle.noimages	2020-05-18 01:27:20.49767	ebooks/36944
270655	text/html	http://www.gutenberg.org/ebooks/36944.html.images	2020-05-18 01:27:18.823707	ebooks/36944
401577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36944.kindle.images	2020-05-18 01:27:19.845725	ebooks/36944
58945	application/zip	http://www.gutenberg.org/files/36944/36944-0.zip	2011-08-02 03:31:06	ebooks/36944
218175	text/plain; charset=utf-8	http://www.gutenberg.org/files/36944/36944-0.txt	2011-08-02 03:31:04	ebooks/36944
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/36944.rdf	2020-06-11 01:30:58.063179	ebooks/36944
14010	image/jpeg	http://www.gutenberg.org/cache/epub/36944/pg36944.cover.medium.jpg	2020-05-18 01:27:20.546675	ebooks/36944
3978	image/jpeg	http://www.gutenberg.org/cache/epub/36944/pg36944.cover.small.jpg	2020-05-18 01:27:20.523672	ebooks/36944
88949	application/epub+zip	http://www.gutenberg.org/ebooks/36944.epub.images	2020-05-18 01:27:19.088709	ebooks/36944
270655	text/html	http://www.gutenberg.org/ebooks/36944.html.noimages	2020-05-18 01:27:18.916712	ebooks/36944
88949	application/epub+zip	http://www.gutenberg.org/ebooks/36944.epub.noimages	2020-05-18 01:27:19.202698	ebooks/36944
1079896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36945.kindle.images	2020-05-18 01:27:22.692648	ebooks/36945
262112	application/epub+zip	http://www.gutenberg.org/ebooks/36945.epub.noimages	2020-05-18 01:27:21.463679	ebooks/36945
574492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36945/36945.txt	2011-08-02 09:07:16	ebooks/36945
262112	application/epub+zip	http://www.gutenberg.org/ebooks/36945.epub.images	2020-05-18 01:27:21.186669	ebooks/36945
574481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36945/36945-8.txt	2011-08-02 09:07:16	ebooks/36945
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/36945.rdf	2020-06-11 01:30:58.09115	ebooks/36945
1079888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36945.kindle.noimages	2020-05-18 01:27:23.921627	ebooks/36945
14058	image/jpeg	http://www.gutenberg.org/cache/epub/36945/pg36945.cover.medium.jpg	2020-05-18 01:27:23.997634	ebooks/36945
231239	application/zip	http://www.gutenberg.org/files/36945/36945-h.zip	2011-08-02 09:07:18	ebooks/36945
227091	application/zip	http://www.gutenberg.org/files/36945/36945-8.zip	2011-08-02 09:07:18	ebooks/36945
574868	text/plain	http://www.gutenberg.org/ebooks/36945.txt.utf-8	2020-05-18 01:27:20.66772	ebooks/36945
602672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36945/36945-h/36945-h.htm	2011-08-02 09:07:16	ebooks/36945
3689	image/jpeg	http://www.gutenberg.org/cache/epub/36945/pg36945.cover.small.jpg	2020-05-18 01:27:23.961627	ebooks/36945
226864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36945/36945.zip	2011-08-02 09:07:18	ebooks/36945
281616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36946/36946-h.zip	2011-08-02 09:14:00	ebooks/36946
632472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36946/36946-8.txt	2011-08-02 09:13:58	ebooks/36946
237150	application/zip	http://www.gutenberg.org/files/36946/36946-8.zip	2011-08-02 09:14:00	ebooks/36946
1153010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36946.kindle.noimages	2020-05-18 01:27:27.858583	ebooks/36946
318109	application/epub+zip	http://www.gutenberg.org/ebooks/36946.epub.images	2020-05-18 01:27:24.764613	ebooks/36946
3011	image/jpeg	http://www.gutenberg.org/cache/epub/36946/pg36946.cover.small.jpg	2020-05-18 01:27:27.900576	ebooks/36946
632442	text/plain	http://www.gutenberg.org/ebooks/36946.txt.utf-8	2020-05-18 01:27:24.143652	ebooks/36946
12579	image/jpeg	http://www.gutenberg.org/cache/epub/36946/pg36946.cover.medium.jpg	2020-05-18 01:27:27.937577	ebooks/36946
632463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36946/36946.txt	2011-08-02 09:13:58	ebooks/36946
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/36946.rdf	2020-06-11 01:30:58.119151	ebooks/36946
1219201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36946.kindle.images	2020-05-18 01:27:26.469596	ebooks/36946
237123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36946/36946.zip	2011-08-02 09:14:00	ebooks/36946
284370	application/epub+zip	http://www.gutenberg.org/ebooks/36946.epub.noimages	2020-05-18 01:27:25.107612	ebooks/36946
686600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36946/36946-h/36946-h.htm	2011-08-02 09:13:58	ebooks/36946
356986	application/epub+zip	http://www.gutenberg.org/ebooks/36947.epub.noimages	2020-05-18 01:27:29.225556	ebooks/36947
294019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36947/36947-8.zip	2011-08-02 09:18:50	ebooks/36947
730629	text/plain	http://www.gutenberg.org/ebooks/36947.txt.utf-8	2020-05-18 01:27:28.089614	ebooks/36947
315655	application/zip	http://www.gutenberg.org/files/36947/36947-h.zip	2011-08-02 09:18:50	ebooks/36947
1465766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36947.kindle.noimages	2020-05-18 01:27:32.85351	ebooks/36947
1465774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36947.kindle.images	2020-05-18 01:27:31.039536	ebooks/36947
356986	application/epub+zip	http://www.gutenberg.org/ebooks/36947.epub.images	2020-05-18 01:27:28.848582	ebooks/36947
712390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36947/36947-8.txt	2011-08-02 09:18:48	ebooks/36947
831633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36947/36947-h/36947-h.htm	2011-08-02 09:18:50	ebooks/36947
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/36947.rdf	2020-06-11 01:30:58.14415	ebooks/36947
3056	image/jpeg	http://www.gutenberg.org/cache/epub/36947/pg36947.cover.small.jpg	2020-05-18 01:27:32.949517	ebooks/36947
11369	image/jpeg	http://www.gutenberg.org/cache/epub/36947/pg36947.cover.medium.jpg	2020-05-18 01:27:33.03752	ebooks/36947
145247	application/epub+zip	http://www.gutenberg.org/ebooks/36948.epub.images	2020-05-18 01:27:33.693511	ebooks/36948
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/36948.rdf	2020-06-11 01:30:58.167155	ebooks/36948
145247	application/epub+zip	http://www.gutenberg.org/ebooks/36948.epub.noimages	2020-05-18 01:27:33.978505	ebooks/36948
117752	application/zip	http://www.gutenberg.org/files/36948/36948.zip	2011-08-02 09:23:12	ebooks/36948
301980	text/plain	http://www.gutenberg.org/ebooks/36948.txt.utf-8	2020-05-18 01:27:33.279509	ebooks/36948
116373	text/html; charset=utf-8	http://www.gutenberg.org/files/36948/36948-h.zip	2011-08-02 09:23:12	ebooks/36948
576651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36948.kindle.noimages	2020-05-18 01:27:35.235478	ebooks/36948
302008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36948/36948.txt	2011-08-02 09:23:12	ebooks/36948
13999	image/jpeg	http://www.gutenberg.org/cache/epub/36948/pg36948.cover.medium.jpg	2020-05-18 01:27:35.289504	ebooks/36948
576659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36948.kindle.images	2020-05-18 01:27:34.604489	ebooks/36948
3616	image/jpeg	http://www.gutenberg.org/cache/epub/36948/pg36948.cover.small.jpg	2020-05-18 01:27:35.263493	ebooks/36948
315667	text/html; charset=utf-8	http://www.gutenberg.org/files/36948/36948-h/36948-h.htm	2011-08-02 09:23:12	ebooks/36948
221235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36949/36949.zip	2011-08-02 09:26:36	ebooks/36949
579318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36949/36949.txt	2011-08-02 09:26:36	ebooks/36949
579290	text/plain	http://www.gutenberg.org/ebooks/36949.txt.utf-8	2020-05-18 01:27:35.410514	ebooks/36949
1019633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36949.kindle.images	2020-05-18 01:27:37.373501	ebooks/36949
1019629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36949.kindle.noimages	2020-05-18 01:27:38.466435	ebooks/36949
256069	application/epub+zip	http://www.gutenberg.org/ebooks/36949.epub.images	2020-05-18 01:27:35.962474	ebooks/36949
12567	image/jpeg	http://www.gutenberg.org/cache/epub/36949/pg36949.cover.medium.jpg	2020-05-18 01:27:38.528436	ebooks/36949
601903	text/html; charset=utf-8	http://www.gutenberg.org/files/36949/36949-h/36949-h.htm	2011-08-02 09:26:36	ebooks/36949
3035	image/jpeg	http://www.gutenberg.org/cache/epub/36949/pg36949.cover.small.jpg	2020-05-18 01:27:38.499435	ebooks/36949
256069	application/epub+zip	http://www.gutenberg.org/ebooks/36949.epub.noimages	2020-05-18 01:27:36.289485	ebooks/36949
215138	application/zip	http://www.gutenberg.org/files/36949/36949-h.zip	2011-08-02 09:26:36	ebooks/36949
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/36949.rdf	2020-06-11 01:30:58.191152	ebooks/36949
152476	application/zip	http://www.gutenberg.org/files/3695/3695.zip	2011-10-13 16:59:42	ebooks/3695
388216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3695/3695.txt	2011-10-13 16:58:34	ebooks/3695
186387	application/epub+zip	http://www.gutenberg.org/ebooks/3695.epub.noimages	2020-06-02 01:05:30.138853	ebooks/3695
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/3695.rdf	2020-06-11 01:03:05.738102	ebooks/3695
392023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3695/3695-h/3695-h.htm	2013-01-25 10:09:50	ebooks/3695
152491	application/zip	http://www.gutenberg.org/files/3695/3695-8.zip	2011-10-13 16:59:42	ebooks/3695
388193	text/plain	http://www.gutenberg.org/ebooks/3695.txt.utf-8	2020-06-02 01:05:29.534853	ebooks/3695
388225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3695/3695-8.txt	2011-10-13 16:58:54	ebooks/3695
186387	application/epub+zip	http://www.gutenberg.org/ebooks/3695.epub.images	2020-06-02 01:05:29.923845	ebooks/3695
731783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3695.kindle.images	2020-06-02 01:05:31.110013	ebooks/3695
153944	application/zip	http://www.gutenberg.org/files/3695/3695-h.zip	2013-01-25 10:09:50	ebooks/3695
3890	image/jpeg	http://www.gutenberg.org/cache/epub/3695/pg3695.cover.small.jpg	2020-06-02 01:05:32.104813	ebooks/3695
731775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3695.kindle.noimages	2020-06-02 01:05:32.06481	ebooks/3695
13992	image/jpeg	http://www.gutenberg.org/cache/epub/3695/pg3695.cover.medium.jpg	2020-06-02 01:05:32.131794	ebooks/3695
1481703	application/epub+zip	http://www.gutenberg.org/ebooks/36950.epub.images	2020-05-18 01:27:43.294573	ebooks/36950
171442	application/epub+zip	http://www.gutenberg.org/ebooks/36950.epub.noimages	2020-05-18 01:27:43.596566	ebooks/36950
20454	image/jpeg	http://www.gutenberg.org/cache/epub/36950/pg36950.cover.medium.jpg	2020-05-18 01:27:45.582516	ebooks/36950
4449	image/jpeg	http://www.gutenberg.org/cache/epub/36950/pg36950.cover.small.jpg	2020-05-18 01:27:45.550508	ebooks/36950
699570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36950.kindle.noimages	2020-05-18 01:27:45.514511	ebooks/36950
3317635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36950.kindle.images	2020-05-18 01:27:44.740519	ebooks/36950
2949487	text/html; charset=utf-8	http://www.gutenberg.org/files/36950/36950-h.zip	2011-08-02 09:33:02	ebooks/36950
354835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36950/36950.txt	2011-08-02 09:33:02	ebooks/36950
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/36950.rdf	2020-06-11 01:30:58.214153	ebooks/36950
137000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36950/36950.zip	2011-08-02 09:33:02	ebooks/36950
389371	text/html; charset=utf-8	http://www.gutenberg.org/files/36950/36950-h/36950-h.htm	2011-08-02 09:33:02	ebooks/36950
354807	text/plain	http://www.gutenberg.org/ebooks/36950.txt.utf-8	2020-05-18 01:27:41.926577	ebooks/36950
4436750	text/html; charset=utf-8	http://www.gutenberg.org/files/36951/36951-h.zip	2011-08-02 09:42:08	ebooks/36951
740753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36951/36951.txt	2011-08-02 09:42:06	ebooks/36951
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/36951.rdf	2020-06-11 01:30:58.240148	ebooks/36951
12472	image/jpeg	http://www.gutenberg.org/cache/epub/36951/pg36951.cover.medium.jpg	2020-05-18 01:27:50.959439	ebooks/36951
3365	image/jpeg	http://www.gutenberg.org/cache/epub/36951/pg36951.cover.small.jpg	2020-05-18 01:27:50.923444	ebooks/36951
318811	application/epub+zip	http://www.gutenberg.org/ebooks/36951.epub.noimages	2020-05-18 01:27:47.315487	ebooks/36951
740725	text/plain	http://www.gutenberg.org/ebooks/36951.txt.utf-8	2020-05-18 01:27:45.72253	ebooks/36951
3136997	application/epub+zip	http://www.gutenberg.org/ebooks/36951.epub.images	2020-05-18 01:27:46.944506	ebooks/36951
790261	text/html; charset=utf-8	http://www.gutenberg.org/files/36951/36951-h/36951-h.htm	2011-08-02 09:42:06	ebooks/36951
284163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36951/36951.zip	2011-08-02 09:42:08	ebooks/36951
6512853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36951.kindle.images	2020-05-18 01:27:49.480465	ebooks/36951
1283051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36951.kindle.noimages	2020-05-18 01:27:50.884441	ebooks/36951
3706	image/jpeg	http://www.gutenberg.org/cache/epub/36952/pg36952.cover.small.jpg	2020-05-18 01:27:53.051745	ebooks/36952
790311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36952.kindle.images	2020-05-18 01:27:52.345757	ebooks/36952
517598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36952.kindle.noimages	2020-05-18 01:27:53.012751	ebooks/36952
272575	text/html	http://www.gutenberg.org/files/36952/36952-h/36952-h.htm	2011-08-02 13:16:47	ebooks/36952
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/36952.rdf	2020-06-11 01:30:58.262147	ebooks/36952
15236	image/jpeg	http://www.gutenberg.org/cache/epub/36952/pg36952.cover.medium.jpg	2020-05-18 01:27:53.085758	ebooks/36952
268387	application/epub+zip	http://www.gutenberg.org/ebooks/36952.epub.images	2020-05-18 01:27:51.391433	ebooks/36952
246512	text/plain; charset=utf-8	http://www.gutenberg.org/files/36952/36952-0.txt	2011-08-02 13:07:02	ebooks/36952
125910	application/epub+zip	http://www.gutenberg.org/ebooks/36952.epub.noimages	2020-05-18 01:27:51.648486	ebooks/36952
93879	application/zip	http://www.gutenberg.org/files/36952/36952-0.zip	2011-08-02 13:18:40	ebooks/36952
240602	text/html	http://www.gutenberg.org/files/36952/36952-h.zip	2011-08-02 13:18:40	ebooks/36952
236083	text/html; charset=utf-8	http://www.gutenberg.org/files/36953/36953-h.zip	2011-08-02 18:54:38	ebooks/36953
162388	text/plain; charset=utf-8	http://www.gutenberg.org/files/36953/36953-0.zip	2011-08-02 18:54:38	ebooks/36953
4109	image/jpeg	http://www.gutenberg.org/cache/epub/36953/pg36953.cover.small.jpg	2020-05-18 01:27:56.092711	ebooks/36953
486220	text/html; charset=utf-8	http://www.gutenberg.org/files/36953/36953-h/36953-h.htm	2011-08-02 18:52:50	ebooks/36953
413686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36953/36953-8.txt	2011-08-02 18:53:52	ebooks/36953
14345	image/jpeg	http://www.gutenberg.org/cache/epub/36953/pg36953.cover.medium.jpg	2020-05-18 01:27:56.130713	ebooks/36953
160819	application/zip	http://www.gutenberg.org/files/36953/36953-8.zip	2011-08-02 18:54:36	ebooks/36953
425436	text/plain; charset=utf-8	http://www.gutenberg.org/files/36953/36953-0.txt	2011-08-02 18:52:44	ebooks/36953
201553	application/epub+zip	http://www.gutenberg.org/ebooks/36953.epub.noimages	2020-05-18 01:27:53.958753	ebooks/36953
160776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36953/36953.zip	2011-08-02 18:54:36	ebooks/36953
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/36953.rdf	2020-06-11 01:30:58.293148	ebooks/36953
821669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36953.kindle.noimages	2020-05-18 01:27:56.05171	ebooks/36953
936028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36953.kindle.images	2020-05-18 01:27:54.979724	ebooks/36953
413678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36953/36953.txt	2011-08-02 18:53:52	ebooks/36953
269876	application/epub+zip	http://www.gutenberg.org/ebooks/36953.epub.images	2020-05-18 01:27:53.648744	ebooks/36953
2614839	application/epub+zip	http://www.gutenberg.org/ebooks/36954.epub.images	2020-05-18 01:27:57.062705	ebooks/36954
232558	text/plain	http://www.gutenberg.org/ebooks/36954.txt.utf-8	2020-05-18 01:27:56.277706	ebooks/36954
183153	application/epub+zip	http://www.gutenberg.org/ebooks/36954.epub.noimages	2020-05-18 01:27:57.453703	ebooks/36954
4956087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36954.kindle.images	2020-05-18 01:27:59.073697	ebooks/36954
654869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36954.kindle.noimages	2020-05-18 01:28:00.198651	ebooks/36954
90159	application/zip	http://www.gutenberg.org/files/36954/36954-8.zip	2011-08-02 18:57:00	ebooks/36954
232571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36954/36954.txt	2011-08-02 18:56:56	ebooks/36954
17790	image/jpeg	http://www.gutenberg.org/cache/epub/36954/pg36954.cover.medium.jpg	2020-05-18 01:28:00.326664	ebooks/36954
2779	image/jpeg	http://www.gutenberg.org/cache/epub/36954/pg36954.cover.small.jpg	2020-05-18 01:28:00.265666	ebooks/36954
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/36954.rdf	2020-06-11 01:30:58.322146	ebooks/36954
232577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36954/36954-8.txt	2011-08-02 18:56:56	ebooks/36954
90123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36954/36954.zip	2011-08-02 18:57:00	ebooks/36954
2603889	application/zip	http://www.gutenberg.org/files/36954/36954-h.zip	2011-08-02 18:57:00	ebooks/36954
386910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36954/36954-h/36954-h.htm	2011-08-02 18:56:56	ebooks/36954
92752	text/plain	http://www.gutenberg.org/ebooks/36955.txt.utf-8	2020-05-18 01:28:00.510659	ebooks/36955
15870	image/jpeg	http://www.gutenberg.org/cache/epub/36955/pg36955.cover.medium.jpg	2020-05-18 01:28:01.626642	ebooks/36955
280953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36955.kindle.noimages	2020-05-18 01:28:01.599634	ebooks/36955
2159	image/jpeg	http://www.gutenberg.org/cache/epub/36955/pg36955.cover.small.jpg	2020-05-18 01:28:01.612646	ebooks/36955
92301	application/epub+zip	http://www.gutenberg.org/ebooks/36955.epub.noimages	2020-05-18 01:28:00.937649	ebooks/36955
92776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36955/36955.txt	2011-08-02 18:58:08	ebooks/36955
103609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36955/36955-h/36955-h.htm	2011-08-02 18:58:08	ebooks/36955
92784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36955/36955-8.txt	2011-08-02 18:58:08	ebooks/36955
35489	application/zip	http://www.gutenberg.org/files/36955/36955.zip	2011-08-02 18:58:08	ebooks/36955
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/36955.rdf	2020-06-11 01:30:58.350151	ebooks/36955
305508	application/epub+zip	http://www.gutenberg.org/ebooks/36955.epub.images	2020-05-18 01:28:00.754666	ebooks/36955
672916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36955.kindle.images	2020-05-18 01:28:01.287649	ebooks/36955
300488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36955/36955-h.zip	2011-08-02 18:58:08	ebooks/36955
35508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36955/36955-8.zip	2011-08-02 18:58:08	ebooks/36955
550973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36956/36956-h/36956-h.htm	2011-08-03 09:51:04	ebooks/36956
13255	image/jpeg	http://www.gutenberg.org/cache/epub/36956/pg36956.cover.medium.jpg	2020-05-18 01:28:05.124595	ebooks/36956
173919	application/zip	http://www.gutenberg.org/files/36956/36956.zip	2011-08-03 09:51:06	ebooks/36956
505860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36956/36956.txt	2011-08-03 09:51:04	ebooks/36956
452858	application/zip	http://www.gutenberg.org/files/36956/36956-h.zip	2011-08-03 09:51:06	ebooks/36956
487806	application/epub+zip	http://www.gutenberg.org/ebooks/36956.epub.images	2020-05-18 01:28:02.315652	ebooks/36956
504916	text/plain	http://www.gutenberg.org/ebooks/36956.txt.utf-8	2020-05-18 01:28:01.728637	ebooks/36956
3239	image/jpeg	http://www.gutenberg.org/cache/epub/36956/pg36956.cover.small.jpg	2020-05-18 01:28:05.078599	ebooks/36956
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/36956.rdf	2020-06-11 01:30:58.378146	ebooks/36956
1443226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36956.kindle.images	2020-05-18 01:28:03.864607	ebooks/36956
899244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36956.kindle.noimages	2020-05-18 01:28:05.02759	ebooks/36956
504485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36956/36956-8.txt	2011-08-03 09:51:04	ebooks/36956
214528	application/epub+zip	http://www.gutenberg.org/ebooks/36956.epub.noimages	2020-05-18 01:28:02.655643	ebooks/36956
173845	application/zip	http://www.gutenberg.org/files/36956/36956-8.zip	2011-08-03 09:51:06	ebooks/36956
188581	application/epub+zip	http://www.gutenberg.org/ebooks/36957.epub.images	2020-05-18 01:28:05.652581	ebooks/36957
157594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36957/36957-h.zip	2011-08-03 13:28:08	ebooks/36957
384588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36957/36957-8.txt	2011-08-03 13:28:06	ebooks/36957
15913	image/jpeg	http://www.gutenberg.org/cache/epub/36957/pg36957.cover.medium.jpg	2020-05-18 01:28:07.546574	ebooks/36957
384597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36957/36957.txt	2011-08-03 13:28:06	ebooks/36957
733597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36957.kindle.images	2020-05-18 01:28:06.666584	ebooks/36957
412137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36957/36957-h/36957-h.htm	2011-08-03 13:28:06	ebooks/36957
178279	application/epub+zip	http://www.gutenberg.org/ebooks/36957.epub.noimages	2020-05-18 01:28:05.864613	ebooks/36957
714275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36957.kindle.noimages	2020-05-18 01:28:07.487558	ebooks/36957
384574	text/plain	http://www.gutenberg.org/ebooks/36957.txt.utf-8	2020-05-18 01:28:05.285633	ebooks/36957
140564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36957/36957-8.zip	2011-08-03 13:28:08	ebooks/36957
140530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36957/36957.zip	2011-08-03 13:28:08	ebooks/36957
3928	image/jpeg	http://www.gutenberg.org/cache/epub/36957/pg36957.cover.small.jpg	2020-05-18 01:28:07.518569	ebooks/36957
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/36957.rdf	2020-06-11 01:30:58.405145	ebooks/36957
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/36958.rdf	2020-06-11 01:30:58.431149	ebooks/36958
171476	application/epub+zip	http://www.gutenberg.org/ebooks/36958.epub.noimages	2020-05-18 01:28:08.325564	ebooks/36958
246010	application/epub+zip	http://www.gutenberg.org/ebooks/36958.epub.images	2020-05-18 01:28:08.074571	ebooks/36958
373275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36958/36958-8.txt	2011-08-03 13:31:50	ebooks/36958
224187	application/zip	http://www.gutenberg.org/files/36958/36958-h.zip	2011-08-03 13:31:50	ebooks/36958
147525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36958/36958-8.zip	2011-08-03 13:31:50	ebooks/36958
389875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36958/36958-h/36958-h.htm	2011-08-03 13:31:50	ebooks/36958
373246	text/plain	http://www.gutenberg.org/ebooks/36958.txt.utf-8	2020-05-18 01:28:07.67156	ebooks/36958
11492	image/jpeg	http://www.gutenberg.org/cache/epub/36958/pg36958.cover.medium.jpg	2020-05-18 01:28:10.020525	ebooks/36958
695580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36958.kindle.noimages	2020-05-18 01:28:09.879543	ebooks/36958
147503	application/zip	http://www.gutenberg.org/files/36958/36958.zip	2011-08-03 13:31:50	ebooks/36958
373266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36958/36958.txt	2011-08-03 13:31:50	ebooks/36958
840990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36958.kindle.images	2020-05-18 01:28:09.103547	ebooks/36958
3224	image/jpeg	http://www.gutenberg.org/cache/epub/36958/pg36958.cover.small.jpg	2020-05-18 01:28:09.990526	ebooks/36958
795480	application/zip	http://www.gutenberg.org/files/36959/36959-t.zip	2011-08-03 07:28:21	ebooks/36959
1290656	application/pdf	http://www.gutenberg.org/files/36959/36959-pdf.pdf	2011-08-03 07:28:21	ebooks/36959
1128822	application/pdf	http://www.gutenberg.org/files/36959/36959-pdf.zip	2011-08-03 07:28:21	ebooks/36959
236040	application/prs.tex	http://www.gutenberg.org/files/36959/36959-t/36959-t.tex	2011-08-03 07:28:21	ebooks/36959
8378	application/rdf+xml	http://www.gutenberg.org/ebooks/36959.rdf	2020-06-11 01:30:58.448146	ebooks/36959
407206	text/plain; charset=utf-8	http://www.gutenberg.org/files/3696/3696-0.txt	2019-07-28 13:21:25	ebooks/3696
436124	text/html	http://www.gutenberg.org/files/3696/3696-h/3696-h.htm	2019-07-28 13:21:57	ebooks/3696
204541	application/epub+zip	http://www.gutenberg.org/ebooks/3696.epub.noimages	2020-06-02 01:05:32.939797	ebooks/3696
787745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3696.kindle.noimages	2020-06-02 01:05:34.670782	ebooks/3696
2995	image/jpeg	http://www.gutenberg.org/cache/epub/3696/pg3696.cover.small.jpg	2020-06-02 01:05:34.69176	ebooks/3696
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/3696.rdf	2020-06-11 01:03:05.761109	ebooks/3696
368374	application/epub+zip	http://www.gutenberg.org/ebooks/3696.epub.images	2020-06-02 01:05:32.696795	ebooks/3696
22507	image/jpeg	http://www.gutenberg.org/cache/epub/3696/pg3696.cover.medium.jpg	2020-06-02 01:05:34.710767	ebooks/3696
158750	text/plain; charset=utf-8	http://www.gutenberg.org/files/3696/3696-0.zip	2019-07-28 13:26:49	ebooks/3696
1112614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3696.kindle.images	2020-06-02 01:05:33.827768	ebooks/3696
462817	text/html	http://www.gutenberg.org/files/3696/3696-h.zip	2019-07-28 13:26:49	ebooks/3696
31690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36960/36960-8.zip	2011-08-03 05:36:20	ebooks/36960
88691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36960/36960-8.txt	2011-08-03 05:36:18	ebooks/36960
88680	text/plain	http://www.gutenberg.org/ebooks/36960.txt.utf-8	2020-05-18 01:28:10.148537	ebooks/36960
278154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36960.kindle.noimages	2020-05-18 01:28:11.717513	ebooks/36960
112498	text/html; charset=utf-8	http://www.gutenberg.org/files/36960/36960-h/36960-h.htm	2011-08-03 05:36:20	ebooks/36960
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/36960.rdf	2020-06-11 01:30:58.474144	ebooks/36960
65518	application/epub+zip	http://www.gutenberg.org/ebooks/36960.epub.images	2020-05-18 01:28:10.577518	ebooks/36960
278158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36960.kindle.images	2020-05-18 01:28:11.25851	ebooks/36960
88692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36960/36960.txt	2011-08-03 05:36:18	ebooks/36960
31661	application/zip	http://www.gutenberg.org/files/36960/36960.zip	2011-08-03 05:36:20	ebooks/36960
4642	image/jpeg	http://www.gutenberg.org/cache/epub/36960/pg36960.cover.small.jpg	2020-05-18 01:28:11.752511	ebooks/36960
33567	text/html; charset=utf-8	http://www.gutenberg.org/files/36960/36960-h.zip	2011-08-03 05:36:20	ebooks/36960
65518	application/epub+zip	http://www.gutenberg.org/ebooks/36960.epub.noimages	2020-05-18 01:28:10.799575	ebooks/36960
25989	image/jpeg	http://www.gutenberg.org/cache/epub/36960/pg36960.cover.medium.jpg	2020-05-18 01:28:11.787502	ebooks/36960
118015	application/zip	http://www.gutenberg.org/files/36961/36961.zip	2011-08-03 05:46:56	ebooks/36961
3847	image/jpeg	http://www.gutenberg.org/cache/epub/36961/pg36961.cover.small.jpg	2020-05-18 01:28:14.435475	ebooks/36961
636104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36961.kindle.noimages	2020-05-18 01:28:14.396475	ebooks/36961
156476	application/epub+zip	http://www.gutenberg.org/ebooks/36961.epub.noimages	2020-05-18 01:28:12.638507	ebooks/36961
367387	text/html; charset=utf-8	http://www.gutenberg.org/files/36961/36961-h/36961-h.htm	2011-08-03 05:46:42	ebooks/36961
118087	application/zip	http://www.gutenberg.org/files/36961/36961-8.zip	2011-08-03 05:46:58	ebooks/36961
317774	text/plain; charset=utf-8	http://www.gutenberg.org/files/36961/36961-0.txt	2011-08-03 05:46:38	ebooks/36961
387828	application/epub+zip	http://www.gutenberg.org/ebooks/36961.epub.images	2020-05-18 01:28:12.354514	ebooks/36961
982780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36961.kindle.images	2020-05-18 01:28:13.519504	ebooks/36961
352891	application/zip	http://www.gutenberg.org/files/36961/36961-h.zip	2011-08-03 05:46:58	ebooks/36961
119156	text/plain; charset=utf-8	http://www.gutenberg.org/files/36961/36961-0.zip	2011-08-03 05:46:58	ebooks/36961
13103	image/jpeg	http://www.gutenberg.org/cache/epub/36961/pg36961.cover.medium.jpg	2020-05-18 01:28:14.47147	ebooks/36961
16809	application/rdf+xml	http://www.gutenberg.org/ebooks/36961.rdf	2020-06-11 01:30:58.503145	ebooks/36961
309435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36961/36961.txt	2011-08-03 05:46:56	ebooks/36961
309443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36961/36961-8.txt	2011-08-03 05:46:56	ebooks/36961
1108822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36962/36962-8.txt	2011-08-03 05:51:38	ebooks/36962
551294	application/epub+zip	http://www.gutenberg.org/ebooks/36962.epub.noimages	2020-05-18 01:28:16.923457	ebooks/36962
424998	application/zip	http://www.gutenberg.org/files/36962/36962-8.zip	2011-08-03 05:51:42	ebooks/36962
2370	image/jpeg	http://www.gutenberg.org/cache/epub/36962/pg36962.cover.small.jpg	2020-05-18 01:28:24.269505	ebooks/36962
3482023	application/epub+zip	http://www.gutenberg.org/ebooks/36962.epub.images	2020-05-18 01:28:16.142471	ebooks/36962
2170048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36962.kindle.noimages	2020-05-18 01:28:24.131514	ebooks/36962
7915285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36962.kindle.images	2020-05-18 01:28:21.343545	ebooks/36962
13609	image/jpeg	http://www.gutenberg.org/cache/epub/36962/pg36962.cover.medium.jpg	2020-05-18 01:28:24.43852	ebooks/36962
1109065	text/plain	http://www.gutenberg.org/ebooks/36962.txt.utf-8	2020-05-18 01:28:14.633515	ebooks/36962
3363076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36962/36962-h.zip	2011-08-03 05:51:44	ebooks/36962
424970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36962/36962.zip	2011-08-03 05:51:42	ebooks/36962
1109539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36962/36962.txt	2011-08-03 05:51:38	ebooks/36962
1260260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36962/36962-h/36962-h.htm	2011-08-03 05:51:38	ebooks/36962
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/36962.rdf	2020-06-11 01:30:58.531146	ebooks/36962
1175297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36963.kindle.images	2020-05-18 01:28:26.494486	ebooks/36963
4110	image/jpeg	http://www.gutenberg.org/cache/epub/36963/pg36963.cover.small.jpg	2020-05-18 01:28:27.618467	ebooks/36963
608991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36963/36963-h/36963-h.htm	2011-08-03 06:10:22	ebooks/36963
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/36963.rdf	2020-06-11 01:30:58.560146	ebooks/36963
599692	text/plain	http://www.gutenberg.org/ebooks/36963.txt.utf-8	2020-05-18 01:28:24.760518	ebooks/36963
231895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36963/36963.zip	2011-08-03 06:10:22	ebooks/36963
17152	image/jpeg	http://www.gutenberg.org/cache/epub/36963/pg36963.cover.medium.jpg	2020-05-18 01:28:27.649468	ebooks/36963
344853	application/epub+zip	http://www.gutenberg.org/ebooks/36963.epub.images	2020-05-18 01:28:25.182526	ebooks/36963
599579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36963/36963-8.txt	2011-08-03 06:10:20	ebooks/36963
314049	application/zip	http://www.gutenberg.org/files/36963/36963-h.zip	2011-08-03 06:10:22	ebooks/36963
599676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36963/36963.txt	2011-08-03 06:10:20	ebooks/36963
263362	application/epub+zip	http://www.gutenberg.org/ebooks/36963.epub.noimages	2020-05-18 01:28:25.389514	ebooks/36963
232031	application/zip	http://www.gutenberg.org/files/36963/36963-8.zip	2011-08-03 06:10:22	ebooks/36963
1070578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36963.kindle.noimages	2020-05-18 01:28:27.586462	ebooks/36963
323596	text/html; charset=utf-8	http://www.gutenberg.org/files/36964/36964-h/36964-h.htm	2011-08-03 06:17:02	ebooks/36964
102144	application/zip	http://www.gutenberg.org/files/36964/36964.zip	2011-08-03 06:17:32	ebooks/36964
3904	image/jpeg	http://www.gutenberg.org/cache/epub/36964/pg36964.cover.small.jpg	2020-05-18 01:28:29.961434	ebooks/36964
155767	application/zip	http://www.gutenberg.org/files/36964/36964-h.zip	2011-08-03 06:17:32	ebooks/36964
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/36964.rdf	2020-06-11 01:30:58.587146	ebooks/36964
103245	text/plain; charset=utf-8	http://www.gutenberg.org/files/36964/36964-0.zip	2011-08-03 06:17:32	ebooks/36964
141683	application/epub+zip	http://www.gutenberg.org/ebooks/36964.epub.noimages	2020-05-18 01:28:28.390459	ebooks/36964
583331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36964.kindle.noimages	2020-05-18 01:28:29.922449	ebooks/36964
191275	application/epub+zip	http://www.gutenberg.org/ebooks/36964.epub.images	2020-05-18 01:28:28.123462	ebooks/36964
270033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36964/36964.txt	2011-08-03 06:17:30	ebooks/36964
278253	text/plain; charset=utf-8	http://www.gutenberg.org/files/36964/36964-0.txt	2011-08-03 06:16:58	ebooks/36964
270041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36964/36964-8.txt	2011-08-03 06:17:30	ebooks/36964
18236	image/jpeg	http://www.gutenberg.org/cache/epub/36964/pg36964.cover.medium.jpg	2020-05-18 01:28:29.997431	ebooks/36964
670955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36964.kindle.images	2020-05-18 01:28:29.157445	ebooks/36964
102160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36964/36964-8.zip	2011-08-03 06:17:32	ebooks/36964
214588	application/zip	http://www.gutenberg.org/files/36965/36965-h.zip	2011-08-03 06:20:56	ebooks/36965
445535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36965/36965.txt	2011-08-03 06:20:54	ebooks/36965
199135	application/epub+zip	http://www.gutenberg.org/ebooks/36965.epub.noimages	2020-05-18 01:28:30.825775	ebooks/36965
239763	application/epub+zip	http://www.gutenberg.org/ebooks/36965.epub.images	2020-05-18 01:28:30.572759	ebooks/36965
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/36965.rdf	2020-06-11 01:30:58.614144	ebooks/36965
3750	image/jpeg	http://www.gutenberg.org/cache/epub/36965/pg36965.cover.small.jpg	2020-05-18 01:28:32.686737	ebooks/36965
445519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36965/36965-8.txt	2011-08-03 06:20:54	ebooks/36965
171026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36965/36965-8.zip	2011-08-03 06:20:56	ebooks/36965
890251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36965.kindle.images	2020-05-18 01:28:31.731745	ebooks/36965
445529	text/plain	http://www.gutenberg.org/ebooks/36965.txt.utf-8	2020-05-18 01:28:30.137451	ebooks/36965
466044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36965/36965-h/36965-h.htm	2011-08-03 06:20:54	ebooks/36965
818963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36965.kindle.noimages	2020-05-18 01:28:32.650743	ebooks/36965
170942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36965/36965.zip	2011-08-03 06:20:56	ebooks/36965
14638	image/jpeg	http://www.gutenberg.org/cache/epub/36965/pg36965.cover.medium.jpg	2020-05-18 01:28:32.719731	ebooks/36965
135331	text/plain	http://www.gutenberg.org/ebooks/36966.txt.utf-8	2020-05-18 01:28:32.847748	ebooks/36966
12327	image/jpeg	http://www.gutenberg.org/cache/epub/36966/pg36966.cover.medium.jpg	2020-05-18 01:28:34.303709	ebooks/36966
859520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36966/36966-h.zip	2011-08-03 07:03:20	ebooks/36966
52141	application/zip	http://www.gutenberg.org/files/36966/36966-8.zip	2011-08-03 07:03:20	ebooks/36966
1393362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36966.kindle.images	2020-05-18 01:28:33.849718	ebooks/36966
135363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36966/36966-8.txt	2011-08-03 07:03:10	ebooks/36966
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/36966.rdf	2020-06-11 01:30:58.640151	ebooks/36966
3228	image/jpeg	http://www.gutenberg.org/cache/epub/36966/pg36966.cover.small.jpg	2020-05-18 01:28:34.274709	ebooks/36966
303782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36966.kindle.noimages	2020-05-18 01:28:34.243714	ebooks/36966
151629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36966/36966-h/36966-h.htm	2011-08-03 07:03:10	ebooks/36966
52122	application/zip	http://www.gutenberg.org/files/36966/36966.zip	2011-08-03 07:03:20	ebooks/36966
135354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36966/36966.txt	2011-08-03 07:03:10	ebooks/36966
738014	application/epub+zip	http://www.gutenberg.org/ebooks/36966.epub.images	2020-05-18 01:28:33.148751	ebooks/36966
76118	application/epub+zip	http://www.gutenberg.org/ebooks/36966.epub.noimages	2020-05-18 01:28:33.280736	ebooks/36966
7207	image/jpeg	http://www.gutenberg.org/cache/epub/36967/pg36967.cover.medium.jpg	2020-05-18 01:28:38.02667	ebooks/36967
1873206	application/epub+zip	http://www.gutenberg.org/ebooks/36967.epub.images	2020-05-18 01:28:35.726726	ebooks/36967
73558	application/epub+zip	http://www.gutenberg.org/ebooks/36967.epub.noimages	2020-05-18 01:28:35.94369	ebooks/36967
2113675	text/html; charset=us-ascii	http://www.gutenberg.org/files/36967/36967-h.zip	2011-08-03 10:01:52	ebooks/36967
141093	text/html; charset=us-ascii	http://www.gutenberg.org/files/36967/36967-h/36967-h.htm	2011-08-03 10:00:16	ebooks/36967
126171	text/plain	http://www.gutenberg.org/ebooks/36967.txt.utf-8	2020-05-18 01:28:34.423727	ebooks/36967
51380	application/zip	http://www.gutenberg.org/files/36967/36967-8.zip	2011-08-03 10:01:52	ebooks/36967
126195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36967/36967.txt	2011-08-03 10:01:22	ebooks/36967
290256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36967.kindle.noimages	2020-05-18 01:28:37.98967	ebooks/36967
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/36967.rdf	2020-06-11 01:30:58.670142	ebooks/36967
3877448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36967.kindle.images	2020-05-18 01:28:37.605674	ebooks/36967
51357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36967/36967.zip	2011-08-03 10:01:52	ebooks/36967
126198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36967/36967-8.txt	2011-08-03 10:00:16	ebooks/36967
1393	image/jpeg	http://www.gutenberg.org/cache/epub/36967/pg36967.cover.small.jpg	2020-05-18 01:28:38.009671	ebooks/36967
50748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36968/36968-8.zip	2011-08-03 10:04:44	ebooks/36968
2470824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36968.kindle.images	2020-05-18 01:28:40.364637	ebooks/36968
1236652	application/epub+zip	http://www.gutenberg.org/ebooks/36968.epub.images	2020-05-18 01:28:39.085657	ebooks/36968
173618	application/epub+zip	http://www.gutenberg.org/ebooks/36968.epub.noimages	2020-05-18 01:28:39.390646	ebooks/36968
1710211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36968/36968-h.zip	2011-08-03 10:04:46	ebooks/36968
180056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36968/36968-h/36968-h.htm	2011-08-03 10:02:54	ebooks/36968
16659	image/jpeg	http://www.gutenberg.org/cache/epub/36968/pg36968.cover.medium.jpg	2020-05-18 01:28:41.174628	ebooks/36968
525586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36968.kindle.noimages	2020-05-18 01:28:41.053621	ebooks/36968
50702	application/zip	http://www.gutenberg.org/files/36968/36968.zip	2011-08-03 10:04:44	ebooks/36968
129891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36968/36968.txt	2011-08-03 10:04:30	ebooks/36968
2255	image/jpeg	http://www.gutenberg.org/cache/epub/36968/pg36968.cover.small.jpg	2020-05-18 01:28:41.115627	ebooks/36968
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/36968.rdf	2020-06-11 01:30:58.696142	ebooks/36968
129895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36968/36968-8.txt	2011-08-03 10:02:52	ebooks/36968
129903	text/plain	http://www.gutenberg.org/ebooks/36968.txt.utf-8	2020-05-18 01:28:38.128669	ebooks/36968
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/36969.rdf	2020-06-11 01:30:58.720141	ebooks/36969
1444369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36969.kindle.images	2020-05-18 01:28:43.930611	ebooks/36969
411197	application/epub+zip	http://www.gutenberg.org/ebooks/36969.epub.images	2020-05-18 01:28:42.009633	ebooks/36969
249015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36969/36969.zip	2011-08-03 16:24:12	ebooks/36969
633180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36969/36969.txt	2011-08-03 16:24:12	ebooks/36969
741156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36969/36969-h/36969-h.htm	2011-08-03 16:24:12	ebooks/36969
380446	application/epub+zip	http://www.gutenberg.org/ebooks/36969.epub.noimages	2020-05-18 01:28:42.350637	ebooks/36969
1388718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36969.kindle.noimages	2020-05-18 01:28:45.493577	ebooks/36969
387952	application/zip	http://www.gutenberg.org/files/36969/36969-h.zip	2011-08-03 16:24:14	ebooks/36969
633152	text/plain	http://www.gutenberg.org/ebooks/36969.txt.utf-8	2020-05-18 01:28:41.35465	ebooks/36969
18233	image/jpeg	http://www.gutenberg.org/cache/epub/36969/pg36969.cover.medium.jpg	2020-05-18 01:28:45.572569	ebooks/36969
2118	image/jpeg	http://www.gutenberg.org/cache/epub/36969/pg36969.cover.small.jpg	2020-05-18 01:28:45.536563	ebooks/36969
28267	application/zip	http://www.gutenberg.org/files/3697/3697-0.zip	2014-08-15 23:50:03	ebooks/3697
10272	image/jpeg	http://www.gutenberg.org/cache/epub/3697/pg3697.cover.medium.jpg	2020-06-02 01:05:36.71373	ebooks/3697
77991	text/plain; charset=utf-8	http://www.gutenberg.org/files/3697/3697-0.txt	2014-08-15 23:46:24	ebooks/3697
262560	application/zip	http://www.gutenberg.org/files/3697/3697-h.zip	2014-08-15 23:50:03	ebooks/3697
2851	image/jpeg	http://www.gutenberg.org/cache/epub/3697/pg3697.cover.small.jpg	2020-06-02 01:05:36.673732	ebooks/3697
188356	application/epub+zip	http://www.gutenberg.org/ebooks/3697.epub.images	2020-06-02 01:05:35.168789	ebooks/3697
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/3697.rdf	2020-06-11 01:03:05.783117	ebooks/3697
243816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3697.kindle.noimages	2020-06-02 01:05:36.63173	ebooks/3697
492862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3697.kindle.images	2020-06-02 01:05:36.040761	ebooks/3697
115735	text/html	http://www.gutenberg.org/files/3697/3697-h/3697-h.htm	2014-08-15 23:46:30	ebooks/3697
59886	application/epub+zip	http://www.gutenberg.org/ebooks/3697.epub.noimages	2020-06-02 01:05:35.40477	ebooks/3697
5573577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36970.kindle.images	2020-05-18 01:28:53.932457	ebooks/36970
362949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36970.kindle.noimages	2020-05-18 01:28:54.418459	ebooks/36970
204232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36970/36970-h/36970-h.htm	2011-08-03 16:26:30	ebooks/36970
167826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36970/36970-8.txt	2011-08-03 16:26:30	ebooks/36970
2512446	application/zip	http://www.gutenberg.org/files/36970/36970-h.zip	2011-08-03 16:26:36	ebooks/36970
64967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36970/36970.zip	2011-08-03 16:26:36	ebooks/36970
167818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36970/36970.txt	2011-08-03 16:26:30	ebooks/36970
2810	image/jpeg	http://www.gutenberg.org/cache/epub/36970/pg36970.cover.small.jpg	2020-05-18 01:28:54.577472	ebooks/36970
64989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36970/36970-8.zip	2011-08-03 16:26:36	ebooks/36970
167795	text/plain	http://www.gutenberg.org/ebooks/36970.txt.utf-8	2020-05-18 01:28:45.710605	ebooks/36970
11441	image/jpeg	http://www.gutenberg.org/cache/epub/36970/pg36970.cover.medium.jpg	2020-05-18 01:28:54.617446	ebooks/36970
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/36970.rdf	2020-06-11 01:30:58.747142	ebooks/36970
91985	application/epub+zip	http://www.gutenberg.org/ebooks/36970.epub.noimages	2020-05-18 01:28:47.029551	ebooks/36970
2559205	application/epub+zip	http://www.gutenberg.org/ebooks/36970.epub.images	2020-05-18 01:28:46.549585	ebooks/36970
78699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36971/36971.txt	2011-08-03 16:28:30	ebooks/36971
262072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36971/36971-h.zip	2011-08-03 16:28:30	ebooks/36971
325783	application/epub+zip	http://www.gutenberg.org/ebooks/36971.epub.images	2020-05-18 01:28:54.955448	ebooks/36971
91852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36971/36971-h/36971-h.htm	2011-08-03 16:28:30	ebooks/36971
16748	image/jpeg	http://www.gutenberg.org/cache/epub/36971/pg36971.cover.medium.jpg	2020-05-18 01:28:55.836439	ebooks/36971
31760	application/zip	http://www.gutenberg.org/files/36971/36971.zip	2011-08-03 16:28:30	ebooks/36971
3787	image/jpeg	http://www.gutenberg.org/cache/epub/36971/pg36971.cover.small.jpg	2020-05-18 01:28:55.80743	ebooks/36971
59205	application/epub+zip	http://www.gutenberg.org/ebooks/36971.epub.noimages	2020-05-18 01:28:55.085445	ebooks/36971
600165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36971.kindle.images	2020-05-18 01:28:55.458435	ebooks/36971
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/36971.rdf	2020-06-11 01:30:58.772141	ebooks/36971
78671	text/plain	http://www.gutenberg.org/ebooks/36971.txt.utf-8	2020-05-18 01:28:54.76045	ebooks/36971
233515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36971.kindle.noimages	2020-05-18 01:28:55.776431	ebooks/36971
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/36972.rdf	2020-06-11 01:30:58.800141	ebooks/36972
681898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36972/36972-h/36972-h.htm	2011-08-04 09:50:16	ebooks/36972
1120827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36972.kindle.noimages	2020-05-18 01:29:00.537539	ebooks/36972
2131355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36972.kindle.images	2020-05-18 01:28:58.999555	ebooks/36972
998513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36972/36972-h.zip	2011-08-04 09:51:24	ebooks/36972
587801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36972/36972-8.txt	2011-08-04 09:49:50	ebooks/36972
214886	text/plain; charset=utf-8	http://www.gutenberg.org/files/36972/36972-0.zip	2011-08-04 09:51:24	ebooks/36972
13848	image/jpeg	http://www.gutenberg.org/cache/epub/36972/pg36972.cover.medium.jpg	2020-05-18 01:29:00.678537	ebooks/36972
212502	application/zip	http://www.gutenberg.org/files/36972/36972-8.zip	2011-08-04 09:51:22	ebooks/36972
605032	text/plain; charset=utf-8	http://www.gutenberg.org/files/36972/36972-0.txt	2011-08-04 09:50:06	ebooks/36972
826491	application/epub+zip	http://www.gutenberg.org/ebooks/36972.epub.images	2020-05-18 01:28:56.771424	ebooks/36972
258131	application/epub+zip	http://www.gutenberg.org/ebooks/36972.epub.noimages	2020-05-18 01:28:57.303438	ebooks/36972
3344	image/jpeg	http://www.gutenberg.org/cache/epub/36972/pg36972.cover.small.jpg	2020-05-18 01:29:00.610541	ebooks/36972
1065808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36973.kindle.noimages	2020-05-18 01:29:22.527585	ebooks/36973
576774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36973/36973-8.txt	2011-08-04 11:27:56	ebooks/36973
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/36973.rdf	2020-06-11 01:30:58.82415	ebooks/36973
5571860	application/zip	http://www.gutenberg.org/files/36973/36973-h.zip	2011-08-04 11:28:02	ebooks/36973
260586	application/epub+zip	http://www.gutenberg.org/ebooks/36973.epub.noimages	2020-05-18 01:29:07.85244	ebooks/36973
3961069	application/epub+zip	http://www.gutenberg.org/ebooks/36973.epub.images	2020-05-18 01:29:07.361458	ebooks/36973
637704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36973/36973-h/36973-h.htm	2011-08-04 11:27:58	ebooks/36973
577328	text/plain	http://www.gutenberg.org/ebooks/36973.txt.utf-8	2020-05-18 01:29:00.884547	ebooks/36973
10490307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36973.kindle.images	2020-05-18 01:29:20.877611	ebooks/36973
13767	image/jpeg	http://www.gutenberg.org/cache/epub/36973/pg36973.cover.medium.jpg	2020-05-18 01:29:22.641636	ebooks/36973
3386	image/jpeg	http://www.gutenberg.org/cache/epub/36973/pg36973.cover.small.jpg	2020-05-18 01:29:22.588582	ebooks/36973
212807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36973/36973-8.zip	2011-08-04 11:28:00	ebooks/36973
527594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36974/36974-8.txt	2011-08-04 14:09:02	ebooks/36974
208274	application/zip	http://www.gutenberg.org/files/36974/36974.zip	2011-08-04 14:09:02	ebooks/36974
1501442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36974.kindle.images	2020-05-18 01:29:25.70456	ebooks/36974
523838	application/zip	http://www.gutenberg.org/files/36974/36974-h.zip	2011-08-04 14:09:02	ebooks/36974
527600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36974/36974.txt	2011-08-04 14:09:02	ebooks/36974
2652	image/jpeg	http://www.gutenberg.org/cache/epub/36974/pg36974.cover.small.jpg	2020-05-18 01:29:27.144526	ebooks/36974
17155	application/rdf+xml	http://www.gutenberg.org/ebooks/36974.rdf	2020-06-11 01:30:58.854147	ebooks/36974
606411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36974/36974-h/36974-h.htm	2011-08-04 14:09:02	ebooks/36974
25517	image/jpeg	http://www.gutenberg.org/cache/epub/36974/pg36974.cover.medium.jpg	2020-05-18 01:29:27.192532	ebooks/36974
362080	application/epub+zip	http://www.gutenberg.org/ebooks/36974.epub.noimages	2020-05-18 01:29:24.246577	ebooks/36974
527708	text/plain	http://www.gutenberg.org/ebooks/36974.txt.utf-8	2020-05-18 01:29:22.818614	ebooks/36974
489808	application/epub+zip	http://www.gutenberg.org/ebooks/36974.epub.images	2020-05-18 01:29:23.72057	ebooks/36974
1247050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36974.kindle.noimages	2020-05-18 01:29:27.094526	ebooks/36974
208458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36974/36974-8.zip	2011-08-04 14:09:02	ebooks/36974
672868	text/plain	http://www.gutenberg.org/ebooks/36975.txt.utf-8	2020-05-18 01:29:27.343553	ebooks/36975
245288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36975/36975-8.zip	2011-08-05 06:19:50	ebooks/36975
245252	application/zip	http://www.gutenberg.org/files/36975/36975.zip	2011-08-05 06:19:48	ebooks/36975
1762552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36975.kindle.images	2020-05-18 01:29:29.890492	ebooks/36975
722239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36975/36975-h/36975-h.htm	2011-08-05 06:19:48	ebooks/36975
672885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36975/36975-8.txt	2011-08-05 06:19:48	ebooks/36975
337706	application/epub+zip	http://www.gutenberg.org/ebooks/36975.epub.noimages	2020-05-18 01:29:28.427527	ebooks/36975
27140	image/jpeg	http://www.gutenberg.org/cache/epub/36975/pg36975.cover.medium.jpg	2020-05-18 01:29:31.413473	ebooks/36975
3954	image/jpeg	http://www.gutenberg.org/cache/epub/36975/pg36975.cover.small.jpg	2020-05-18 01:29:31.388469	ebooks/36975
672876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36975/36975.txt	2011-08-05 06:19:48	ebooks/36975
573698	application/epub+zip	http://www.gutenberg.org/ebooks/36975.epub.images	2020-05-18 01:29:28.078532	ebooks/36975
553395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36975/36975-h.zip	2011-08-05 06:19:50	ebooks/36975
19481	application/rdf+xml	http://www.gutenberg.org/ebooks/36975.rdf	2020-06-11 01:30:58.889141	ebooks/36975
1305228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36975.kindle.noimages	2020-05-18 01:29:31.359469	ebooks/36975
204685	text/plain; charset=utf-8	http://www.gutenberg.org/files/36976/36976-0.txt	2012-09-16 18:22:04	ebooks/36976
257504	text/html; charset=utf-8	http://www.gutenberg.org/files/36976/36976-h/36976-h.htm	2012-09-16 18:22:08	ebooks/36976
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/36976.rdf	2020-06-11 01:30:58.912161	ebooks/36976
58499	text/html; charset=utf-8	http://www.gutenberg.org/files/36976/36976-h.zip	2012-09-16 18:22:08	ebooks/36976
387557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36976.kindle.images	2020-05-18 01:29:32.520462	ebooks/36976
2717	image/jpeg	http://www.gutenberg.org/cache/epub/36976/pg36976.cover.small.jpg	2020-05-18 01:29:33.166449	ebooks/36976
80525	application/epub+zip	http://www.gutenberg.org/ebooks/36976.epub.noimages	2020-05-18 01:29:31.923465	ebooks/36976
10154	image/jpeg	http://www.gutenberg.org/cache/epub/36976/pg36976.cover.medium.jpg	2020-05-18 01:29:33.205449	ebooks/36976
80525	application/epub+zip	http://www.gutenberg.org/ebooks/36976.epub.images	2020-05-18 01:29:31.754472	ebooks/36976
57381	application/zip	http://www.gutenberg.org/files/36976/36976-0.zip	2012-09-16 18:22:08	ebooks/36976
387549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36976.kindle.noimages	2020-05-18 01:29:33.125458	ebooks/36976
10606	image/jpeg	http://www.gutenberg.org/cache/epub/36977/pg36977.cover.medium.jpg	2020-05-18 01:29:35.427429	ebooks/36977
174220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36977/36977-8.txt	2011-08-04 16:37:26	ebooks/36977
174204	text/plain	http://www.gutenberg.org/ebooks/36977.txt.utf-8	2020-05-18 01:29:33.346441	ebooks/36977
67187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36977/36977.zip	2011-08-04 16:37:30	ebooks/36977
1547528	application/epub+zip	http://www.gutenberg.org/ebooks/36977.epub.images	2020-05-18 01:29:33.675473	ebooks/36977
174216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36977/36977.txt	2011-08-04 16:37:28	ebooks/36977
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/36977.rdf	2020-06-11 01:30:58.938147	ebooks/36977
406993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36977.kindle.noimages	2020-05-18 01:29:35.384425	ebooks/36977
111163	application/epub+zip	http://www.gutenberg.org/ebooks/36977.epub.noimages	2020-05-18 01:29:33.828452	ebooks/36977
1499569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36977/36977-h.zip	2011-08-04 16:37:32	ebooks/36977
201802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36977/36977-h/36977-h.htm	2011-08-04 16:37:28	ebooks/36977
67231	application/zip	http://www.gutenberg.org/files/36977/36977-8.zip	2011-08-04 16:37:30	ebooks/36977
3201262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36977.kindle.images	2020-05-18 01:29:34.844422	ebooks/36977
1872	image/jpeg	http://www.gutenberg.org/cache/epub/36977/pg36977.cover.small.jpg	2020-05-18 01:29:35.407423	ebooks/36977
98950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36978/36978-h/36978-h.htm	2011-08-05 10:57:56	ebooks/36978
1247513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36978.kindle.images	2020-05-18 01:29:41.801504	ebooks/36978
227090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36978.kindle.noimages	2020-05-18 01:29:42.124505	ebooks/36978
463561	application/epub+zip	http://www.gutenberg.org/ebooks/36978.epub.images	2020-05-18 01:29:35.967477	ebooks/36978
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/36978.rdf	2020-06-11 01:30:58.964145	ebooks/36978
3210	image/jpeg	http://www.gutenberg.org/cache/epub/36978/pg36978.cover.small.jpg	2020-05-18 01:29:42.164492	ebooks/36978
33780	application/zip	http://www.gutenberg.org/files/36978/36978-0.zip	2011-08-05 11:00:54	ebooks/36978
96099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36978/36978-8.txt	2011-08-05 10:59:44	ebooks/36978
11833	image/jpeg	http://www.gutenberg.org/cache/epub/36978/pg36978.cover.medium.jpg	2020-05-18 01:29:42.198501	ebooks/36978
51254	application/epub+zip	http://www.gutenberg.org/ebooks/36978.epub.noimages	2020-05-18 01:29:36.116442	ebooks/36978
97742	text/plain; charset=utf-8	http://www.gutenberg.org/files/36978/36978-0.txt	2011-08-05 10:59:08	ebooks/36978
33529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36978/36978-8.zip	2011-08-05 11:00:54	ebooks/36978
483520	application/zip	http://www.gutenberg.org/files/36978/36978-h.zip	2011-08-05 11:00:54	ebooks/36978
136683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36979/36979.zip	2011-08-05 11:45:50	ebooks/36979
277791	application/epub+zip	http://www.gutenberg.org/ebooks/36979.epub.noimages	2020-05-18 01:29:44.618464	ebooks/36979
656558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36979/36979-h/36979-h.htm	2011-08-05 11:44:02	ebooks/36979
10327630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36979.kindle.images	2020-05-18 01:29:47.488431	ebooks/36979
7364590	application/epub+zip	http://www.gutenberg.org/ebooks/36979.epub.images	2020-05-18 01:29:43.85949	ebooks/36979
409855	text/plain	http://www.gutenberg.org/ebooks/36979.txt.utf-8	2020-05-18 01:29:42.335514	ebooks/36979
4948001	application/zip	http://www.gutenberg.org/files/36979/36979-h.zip	2011-08-05 11:45:50	ebooks/36979
11513	image/jpeg	http://www.gutenberg.org/cache/epub/36979/pg36979.cover.medium.jpg	2020-05-18 01:29:49.513737	ebooks/36979
136767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36979/36979-8.zip	2011-08-05 11:45:50	ebooks/36979
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/36979.rdf	2020-06-11 01:30:58.991138	ebooks/36979
1865	image/jpeg	http://www.gutenberg.org/cache/epub/36979/pg36979.cover.small.jpg	2020-05-18 01:29:49.397734	ebooks/36979
409267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36979/36979-8.txt	2011-08-05 11:44:02	ebooks/36979
1016711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36979.kindle.noimages	2020-05-18 01:29:49.269754	ebooks/36979
409547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36979/36979.txt	2011-08-05 11:45:40	ebooks/36979
113879	application/zip	http://www.gutenberg.org/files/3698/3698.zip	2013-06-15 10:09:48	ebooks/3698
286663	text/plain; charset=utf-8	http://www.gutenberg.org/files/3698/3698-0.txt	2015-03-29 00:44:51	ebooks/3698
684193	text/html	http://www.gutenberg.org/files/3698/3698-h.zip	2015-03-29 00:52:11	ebooks/3698
607479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3698.kindle.noimages	2020-06-02 01:05:39.392707	ebooks/3698
3576	image/jpeg	http://www.gutenberg.org/cache/epub/3698/pg3698.cover.small.jpg	2020-06-02 01:05:39.428697	ebooks/3698
410173	application/epub+zip	http://www.gutenberg.org/ebooks/3698.epub.images	2020-06-02 01:05:37.457731	ebooks/3698
115048	application/zip	http://www.gutenberg.org/files/3698/3698-0.zip	2015-03-29 00:52:11	ebooks/3698
1043201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3698.kindle.images	2020-06-02 01:05:38.607734	ebooks/3698
312340	text/html	http://www.gutenberg.org/files/3698/3698-h/3698-h.htm	2015-03-29 00:45:08	ebooks/3698
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/3698.rdf	2020-06-11 01:03:05.808104	ebooks/3698
167319	application/epub+zip	http://www.gutenberg.org/ebooks/3698.epub.noimages	2020-06-02 01:05:37.698746	ebooks/3698
25767	image/jpeg	http://www.gutenberg.org/cache/epub/3698/pg3698.cover.medium.jpg	2020-06-02 01:05:39.462697	ebooks/3698
278926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3698/3698.txt	2009-04-30 11:01:52	ebooks/3698
163387	application/epub+zip	http://www.gutenberg.org/ebooks/36980.epub.noimages	2020-05-18 01:29:50.673726	ebooks/36980
322470	text/plain	http://www.gutenberg.org/ebooks/36980.txt.utf-8	2020-05-18 01:29:49.82273	ebooks/36980
134499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36980/36980-h.zip	2011-08-05 11:46:34	ebooks/36980
163387	application/epub+zip	http://www.gutenberg.org/ebooks/36980.epub.images	2020-05-18 01:29:50.340735	ebooks/36980
654433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36980.kindle.noimages	2020-05-18 01:29:52.484695	ebooks/36980
383944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36980/36980-h/36980-h.htm	2011-08-05 11:46:34	ebooks/36980
322495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36980/36980-8.txt	2011-08-05 11:46:34	ebooks/36980
3174	image/jpeg	http://www.gutenberg.org/cache/epub/36980/pg36980.cover.small.jpg	2020-05-18 01:29:52.527699	ebooks/36980
125899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36980/36980.zip	2011-08-05 11:46:34	ebooks/36980
654437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36980.kindle.images	2020-05-18 01:29:51.587704	ebooks/36980
322494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36980/36980.txt	2011-08-05 11:46:34	ebooks/36980
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/36980.rdf	2020-06-11 01:30:59.017144	ebooks/36980
11620	image/jpeg	http://www.gutenberg.org/cache/epub/36980/pg36980.cover.medium.jpg	2020-05-18 01:29:52.567697	ebooks/36980
125918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36980/36980-8.zip	2011-08-05 11:46:34	ebooks/36980
3258320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36981.kindle.images	2020-05-18 01:29:57.746625	ebooks/36981
110218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36981/36981-h/36981-h.htm	2011-08-05 11:48:48	ebooks/36981
1963743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36981/36981-h.zip	2011-08-05 11:48:52	ebooks/36981
36593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36981/36981.zip	2011-08-05 11:48:52	ebooks/36981
62502	application/epub+zip	http://www.gutenberg.org/ebooks/36981.epub.noimages	2020-05-18 01:29:53.400685	ebooks/36981
88221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36981/36981.txt	2011-08-05 11:48:48	ebooks/36981
36634	application/zip	http://www.gutenberg.org/files/36981/36981-8.zip	2011-08-05 11:48:52	ebooks/36981
3847	image/jpeg	http://www.gutenberg.org/cache/epub/36981/pg36981.cover.small.jpg	2020-05-18 01:29:58.197625	ebooks/36981
88224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36981/36981-8.txt	2011-08-05 11:48:48	ebooks/36981
261666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36981.kindle.noimages	2020-05-18 01:29:58.15962	ebooks/36981
88207	text/plain	http://www.gutenberg.org/ebooks/36981.txt.utf-8	2020-05-18 01:29:52.709698	ebooks/36981
16293	image/jpeg	http://www.gutenberg.org/cache/epub/36981/pg36981.cover.medium.jpg	2020-05-18 01:29:58.233634	ebooks/36981
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/36981.rdf	2020-06-11 01:30:59.04415	ebooks/36981
1298504	application/epub+zip	http://www.gutenberg.org/ebooks/36981.epub.images	2020-05-18 01:29:53.216688	ebooks/36981
424505	application/zip	http://www.gutenberg.org/files/36982/36982-h.zip	2011-08-05 11:50:20	ebooks/36982
526540	text/plain	http://www.gutenberg.org/ebooks/36982.txt.utf-8	2020-05-18 01:29:58.37366	ebooks/36982
21041	image/jpeg	http://www.gutenberg.org/cache/epub/36982/pg36982.cover.medium.jpg	2020-05-18 01:30:03.75556	ebooks/36982
3116	image/jpeg	http://www.gutenberg.org/cache/epub/36982/pg36982.cover.small.jpg	2020-05-18 01:30:03.693593	ebooks/36982
1134373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36982.kindle.noimages	2020-05-18 01:30:03.629554	ebooks/36982
202409	application/zip	http://www.gutenberg.org/files/36982/36982-8.zip	2011-08-05 11:50:20	ebooks/36982
435406	application/epub+zip	http://www.gutenberg.org/ebooks/36982.epub.images	2020-05-18 01:29:59.710605	ebooks/36982
308289	application/epub+zip	http://www.gutenberg.org/ebooks/36982.epub.noimages	2020-05-18 01:30:00.602615	ebooks/36982
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/36982.rdf	2020-06-11 01:30:59.069185	ebooks/36982
525383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36982/36982-8.txt	2011-08-05 11:50:16	ebooks/36982
1380534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36982.kindle.images	2020-05-18 01:30:02.162567	ebooks/36982
645802	text/html; charset=us-ascii	http://www.gutenberg.org/files/36982/36982-h/36982-h.htm	2011-08-05 11:50:18	ebooks/36982
48019	application/epub+zip	http://www.gutenberg.org/ebooks/36983.epub.noimages	2020-05-18 01:30:04.609543	ebooks/36983
19045	image/jpeg	http://www.gutenberg.org/cache/epub/36983/pg36983.cover.medium.jpg	2020-05-18 01:30:05.268532	ebooks/36983
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/36983.rdf	2020-06-11 01:30:59.098151	ebooks/36983
4378	image/jpeg	http://www.gutenberg.org/cache/epub/36983/pg36983.cover.small.jpg	2020-05-18 01:30:05.240535	ebooks/36983
55653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36983/36983.txt	2011-08-05 15:10:44	ebooks/36983
76176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36983/36983-h.zip	2011-08-05 15:10:46	ebooks/36983
22012	application/zip	http://www.gutenberg.org/files/36983/36983-8.zip	2011-08-05 15:10:46	ebooks/36983
99765	application/epub+zip	http://www.gutenberg.org/ebooks/36983.epub.images	2020-05-18 01:30:04.293551	ebooks/36983
21997	application/zip	http://www.gutenberg.org/files/36983/36983.zip	2011-08-05 15:10:46	ebooks/36983
55662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36983/36983-8.txt	2011-08-05 15:10:44	ebooks/36983
282779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36983.kindle.images	2020-05-18 01:30:04.932535	ebooks/36983
195701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36983.kindle.noimages	2020-05-18 01:30:05.211529	ebooks/36983
55630	text/plain	http://www.gutenberg.org/ebooks/36983.txt.utf-8	2020-05-18 01:30:03.926548	ebooks/36983
68429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36983/36983-h/36983-h.htm	2011-08-05 15:10:44	ebooks/36983
14838	image/jpeg	http://www.gutenberg.org/cache/epub/36984/pg36984.cover.medium.jpg	2020-05-18 01:30:21.818484	ebooks/36984
3420248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36984.kindle.noimages	2020-05-18 01:30:21.391483	ebooks/36984
1694186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36984/36984.txt	2011-08-06 12:00:56	ebooks/36984
612857	application/zip	http://www.gutenberg.org/files/36984/36984.zip	2011-08-06 12:00:58	ebooks/36984
3603	image/jpeg	http://www.gutenberg.org/cache/epub/36984/pg36984.cover.small.jpg	2020-05-18 01:30:21.609483	ebooks/36984
674299	application/zip	http://www.gutenberg.org/files/36984/36984-h.zip	2011-08-06 12:00:58	ebooks/36984
721520	application/epub+zip	http://www.gutenberg.org/ebooks/36984.epub.images	2020-05-18 01:30:08.046522	ebooks/36984
1694169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36984/36984-8.txt	2011-08-06 12:00:56	ebooks/36984
613136	application/zip	http://www.gutenberg.org/files/36984/36984-8.zip	2011-08-06 12:00:58	ebooks/36984
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/36984.rdf	2020-06-11 01:30:59.126136	ebooks/36984
1694935	text/plain	http://www.gutenberg.org/ebooks/36984.txt.utf-8	2020-05-18 01:30:05.431557	ebooks/36984
721520	application/epub+zip	http://www.gutenberg.org/ebooks/36984.epub.noimages	2020-05-18 01:30:09.371494	ebooks/36984
2405264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36984/36984-h/36984-h.htm	2011-08-06 12:00:56	ebooks/36984
3420256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36984.kindle.images	2020-05-18 01:30:15.364568	ebooks/36984
266325	text/html	http://www.gutenberg.org/ebooks/36985.html.images	2020-05-18 01:30:22.395489	ebooks/36985
419990	application/pdf	http://www.gutenberg.org/files/36985/36985-pdf.zip	2011-08-06 06:56:50	ebooks/36985
3590	image/jpeg	http://www.gutenberg.org/cache/epub/36985/pg36985.cover.small.jpg	2020-05-18 01:30:23.73746	ebooks/36985
16812	application/rdf+xml	http://www.gutenberg.org/ebooks/36985.rdf	2020-06-11 01:30:59.155141	ebooks/36985
83081	application/zip	http://www.gutenberg.org/files/36985/36985.zip	2011-08-06 06:56:50	ebooks/36985
247137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36985/36985-8.txt	2011-08-06 06:33:46	ebooks/36985
266325	text/html	http://www.gutenberg.org/ebooks/36985.html.noimages	2020-05-18 01:30:22.450481	ebooks/36985
109549	application/epub+zip	http://www.gutenberg.org/ebooks/36985.epub.images	2020-05-18 01:30:22.561475	ebooks/36985
109548	application/epub+zip	http://www.gutenberg.org/ebooks/36985.epub.noimages	2020-05-18 01:30:22.638486	ebooks/36985
450436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36985.kindle.noimages	2020-05-18 01:30:23.709455	ebooks/36985
450441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36985.kindle.images	2020-05-18 01:30:23.173462	ebooks/36985
83189	application/zip	http://www.gutenberg.org/files/36985/36985-8.zip	2011-08-06 06:56:50	ebooks/36985
247133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36985/36985.txt	2011-08-06 06:33:54	ebooks/36985
247729	text/plain; charset=utf-8	http://www.gutenberg.org/files/36985/36985-0.txt	2011-08-06 06:33:36	ebooks/36985
83603	text/plain; charset=utf-8	http://www.gutenberg.org/files/36985/36985-0.zip	2011-08-06 06:56:50	ebooks/36985
12670	image/jpeg	http://www.gutenberg.org/cache/epub/36985/pg36985.cover.medium.jpg	2020-05-18 01:30:23.760512	ebooks/36985
466325	application/pdf	http://www.gutenberg.org/files/36985/36985-pdf.pdf	2011-08-06 06:51:02	ebooks/36985
121570	application/epub+zip	http://www.gutenberg.org/ebooks/36986.epub.noimages	2020-05-18 01:30:24.291456	ebooks/36986
121569	application/epub+zip	http://www.gutenberg.org/ebooks/36986.epub.images	2020-05-18 01:30:24.195459	ebooks/36986
285282	text/plain; charset=utf-8	http://www.gutenberg.org/files/36986/36986-0.txt	2011-08-06 06:36:20	ebooks/36986
305391	text/html	http://www.gutenberg.org/ebooks/36986.html.images	2020-05-18 01:30:23.994479	ebooks/36986
305391	text/html	http://www.gutenberg.org/ebooks/36986.html.noimages	2020-05-18 01:30:24.057476	ebooks/36986
502754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36986.kindle.noimages	2020-05-18 01:30:25.47343	ebooks/36986
93629	text/plain; charset=utf-8	http://www.gutenberg.org/files/36986/36986-0.zip	2011-08-06 06:57:08	ebooks/36986
92639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36986/36986-8.zip	2011-08-06 06:57:08	ebooks/36986
524582	application/pdf	http://www.gutenberg.org/files/36986/36986-pdf.pdf	2011-08-06 06:54:50	ebooks/36986
280618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36986/36986-8.txt	2011-08-06 06:36:50	ebooks/36986
473835	application/zip	http://www.gutenberg.org/files/36986/36986-pdf.zip	2011-08-06 06:57:08	ebooks/36986
502761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36986.kindle.images	2020-05-18 01:30:24.879451	ebooks/36986
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/36986.rdf	2020-06-11 01:30:59.181148	ebooks/36986
11436	image/jpeg	http://www.gutenberg.org/cache/epub/36986/pg36986.cover.medium.jpg	2020-05-18 01:30:25.52443	ebooks/36986
2810	image/jpeg	http://www.gutenberg.org/cache/epub/36986/pg36986.cover.small.jpg	2020-05-18 01:30:25.500434	ebooks/36986
688014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36987.kindle.noimages	2020-05-18 01:30:27.678739	ebooks/36987
16864	image/jpeg	http://www.gutenberg.org/cache/epub/36987/pg36987.cover.medium.jpg	2020-05-18 01:30:27.729741	ebooks/36987
378880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36987/36987-8.txt	2011-08-06 06:38:36	ebooks/36987
162761	application/epub+zip	http://www.gutenberg.org/ebooks/36987.epub.images	2020-05-18 01:30:26.046442	ebooks/36987
128139	application/zip	http://www.gutenberg.org/files/36987/36987-8.zip	2011-08-06 06:57:26	ebooks/36987
660526	application/pdf	http://www.gutenberg.org/files/36987/36987-pdf.pdf	2011-08-06 06:56:20	ebooks/36987
130840	application/zip	http://www.gutenberg.org/files/36987/36987-0.zip	2011-08-06 06:57:26	ebooks/36987
593179	application/zip	http://www.gutenberg.org/files/36987/36987-pdf.zip	2011-08-06 06:57:26	ebooks/36987
418354	text/html	http://www.gutenberg.org/ebooks/36987.html.noimages	2020-05-18 01:30:25.874424	ebooks/36987
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/36987.rdf	2020-06-11 01:30:59.210139	ebooks/36987
4355	image/jpeg	http://www.gutenberg.org/cache/epub/36987/pg36987.cover.small.jpg	2020-05-18 01:30:27.705748	ebooks/36987
392259	text/plain; charset=utf-8	http://www.gutenberg.org/files/36987/36987-0.txt	2011-08-06 06:37:44	ebooks/36987
162762	application/epub+zip	http://www.gutenberg.org/ebooks/36987.epub.noimages	2020-05-18 01:30:26.164442	ebooks/36987
418354	text/html	http://www.gutenberg.org/ebooks/36987.html.images	2020-05-18 01:30:25.796468	ebooks/36987
688017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36987.kindle.images	2020-05-18 01:30:26.922763	ebooks/36987
121858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36988/36988-h/36988-h.htm	2011-08-06 12:30:06	ebooks/36988
288596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36988.kindle.noimages	2020-05-18 01:30:29.267728	ebooks/36988
88700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36988/36988-8.txt	2011-08-06 12:29:46	ebooks/36988
32825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36988/36988-8.zip	2011-08-06 12:30:28	ebooks/36988
32803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36988/36988.zip	2011-08-06 12:30:28	ebooks/36988
4984	image/jpeg	http://www.gutenberg.org/cache/epub/36988/pg36988.cover.small.jpg	2020-05-18 01:30:29.306714	ebooks/36988
28149	image/jpeg	http://www.gutenberg.org/cache/epub/36988/pg36988.cover.medium.jpg	2020-05-18 01:30:29.343714	ebooks/36988
68558	application/epub+zip	http://www.gutenberg.org/ebooks/36988.epub.noimages	2020-05-18 01:30:28.342745	ebooks/36988
88691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36988/36988.txt	2011-08-06 12:29:22	ebooks/36988
88670	text/plain	http://www.gutenberg.org/ebooks/36988.txt.utf-8	2020-05-18 01:30:27.842733	ebooks/36988
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/36988.rdf	2020-06-11 01:30:59.236135	ebooks/36988
68559	application/epub+zip	http://www.gutenberg.org/ebooks/36988.epub.images	2020-05-18 01:30:28.13574	ebooks/36988
288605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36988.kindle.images	2020-05-18 01:30:28.804724	ebooks/36988
36731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36988/36988-h.zip	2011-08-06 12:30:28	ebooks/36988
76986	application/epub+zip	http://www.gutenberg.org/ebooks/36989.epub.images	2020-05-18 01:30:29.672716	ebooks/36989
26403	image/jpeg	http://www.gutenberg.org/cache/epub/36989/pg36989.cover.medium.jpg	2020-05-18 01:30:30.590697	ebooks/36989
124826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36989/36989.txt	2011-08-06 12:40:54	ebooks/36989
48534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36989/36989-h.zip	2011-08-06 12:40:54	ebooks/36989
124806	text/plain	http://www.gutenberg.org/ebooks/36989.txt.utf-8	2020-05-18 01:30:29.479728	ebooks/36989
124835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36989/36989-8.txt	2011-08-06 12:40:54	ebooks/36989
76986	application/epub+zip	http://www.gutenberg.org/ebooks/36989.epub.noimages	2020-05-18 01:30:29.794722	ebooks/36989
46106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36989/36989-8.zip	2011-08-06 12:40:54	ebooks/36989
135805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36989/36989-h/36989-h.htm	2011-08-06 12:40:54	ebooks/36989
324480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36989.kindle.noimages	2020-05-18 01:30:30.523702	ebooks/36989
46085	application/zip	http://www.gutenberg.org/files/36989/36989.zip	2011-08-06 12:40:54	ebooks/36989
4826	image/jpeg	http://www.gutenberg.org/cache/epub/36989/pg36989.cover.small.jpg	2020-05-18 01:30:30.5587	ebooks/36989
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/36989.rdf	2020-06-11 01:30:59.263169	ebooks/36989
324488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36989.kindle.images	2020-05-18 01:30:30.158718	ebooks/36989
75932	text/plain; charset=utf-8	http://www.gutenberg.org/files/3699/3699-0.txt	2015-01-15 23:30:14	ebooks/3699
30003	text/html	http://www.gutenberg.org/files/3699/3699-h.zip	2015-01-15 23:33:43	ebooks/3699
82246	text/html	http://www.gutenberg.org/files/3699/3699-h/3699-h.htm	2015-01-15 23:30:49	ebooks/3699
212128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3699.kindle.noimages	2020-06-02 01:05:40.514675	ebooks/3699
28586	text/plain; charset=utf-8	http://www.gutenberg.org/files/3699/3699-0.zip	2015-01-15 23:33:43	ebooks/3699
212137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3699.kindle.images	2020-06-02 01:05:40.262683	ebooks/3699
51617	application/epub+zip	http://www.gutenberg.org/ebooks/3699.epub.images	2020-06-02 01:05:39.778684	ebooks/3699
19156	image/jpeg	http://www.gutenberg.org/cache/epub/3699/pg3699.cover.medium.jpg	2020-06-02 01:05:40.572744	ebooks/3699
51616	application/epub+zip	http://www.gutenberg.org/ebooks/3699.epub.noimages	2020-06-02 01:05:40.017719	ebooks/3699
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/3699.rdf	2020-06-11 01:03:05.830108	ebooks/3699
4220	image/jpeg	http://www.gutenberg.org/cache/epub/3699/pg3699.cover.small.jpg	2020-06-02 01:05:40.544679	ebooks/3699
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/36990.rdf	2020-06-11 01:30:59.292135	ebooks/36990
211849	application/zip	http://www.gutenberg.org/files/36990/36990-8.zip	2011-08-06 13:00:04	ebooks/36990
555479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36990/36990-8.txt	2011-08-06 12:56:28	ebooks/36990
377201	application/epub+zip	http://www.gutenberg.org/ebooks/36990.epub.images	2020-05-18 01:30:31.401703	ebooks/36990
440774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36990/36990-h.zip	2011-08-06 13:00:04	ebooks/36990
1127510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36990.kindle.noimages	2020-05-18 01:30:33.965678	ebooks/36990
569012	text/plain	http://www.gutenberg.org/ebooks/36990.txt.utf-8	2020-05-18 01:30:30.727719	ebooks/36990
4287	image/jpeg	http://www.gutenberg.org/cache/epub/36990/pg36990.cover.small.jpg	2020-05-18 01:30:33.991664	ebooks/36990
1291257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36990.kindle.images	2020-05-18 01:30:32.839675	ebooks/36990
294970	application/epub+zip	http://www.gutenberg.org/ebooks/36990.epub.noimages	2020-05-18 01:30:31.669711	ebooks/36990
591567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36990/36990-h/36990-h.htm	2011-08-06 12:59:48	ebooks/36990
30129	image/jpeg	http://www.gutenberg.org/cache/epub/36990/pg36990.cover.medium.jpg	2020-05-18 01:30:34.016656	ebooks/36990
40354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36991/36991.zip	2011-08-06 12:52:08	ebooks/36991
118511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36991/36991-h/36991-h.htm	2011-08-06 12:52:06	ebooks/36991
1654879	application/epub+zip	http://www.gutenberg.org/ebooks/36991.epub.images	2020-05-18 01:30:34.97067	ebooks/36991
2219	image/jpeg	http://www.gutenberg.org/cache/epub/36991/pg36991.cover.small.jpg	2020-05-18 01:30:37.158618	ebooks/36991
139209	application/epub+zip	http://www.gutenberg.org/ebooks/36991.epub.noimages	2020-05-18 01:30:35.225652	ebooks/36991
378211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36991.kindle.noimages	2020-05-18 01:30:37.135617	ebooks/36991
98937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36991/36991.txt	2011-08-06 12:52:06	ebooks/36991
2668073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36991.kindle.images	2020-05-18 01:30:36.751624	ebooks/36991
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/36991.rdf	2020-06-11 01:30:59.316134	ebooks/36991
16874	image/jpeg	http://www.gutenberg.org/cache/epub/36991/pg36991.cover.medium.jpg	2020-05-18 01:30:37.179614	ebooks/36991
1862177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36991/36991-h.zip	2011-08-06 12:52:08	ebooks/36991
98909	text/plain	http://www.gutenberg.org/ebooks/36991.txt.utf-8	2020-05-18 01:30:34.125665	ebooks/36991
162339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36992.kindle.images	2020-05-18 01:30:37.925603	ebooks/36992
18158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36992/36992-8.zip	2011-08-06 12:38:18	ebooks/36992
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/36992.rdf	2020-06-11 01:30:59.342133	ebooks/36992
49640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36992/36992.txt	2011-08-06 12:38:16	ebooks/36992
49627	text/plain	http://www.gutenberg.org/ebooks/36992.txt.utf-8	2020-05-18 01:30:37.271616	ebooks/36992
18129	application/zip	http://www.gutenberg.org/files/36992/36992.zip	2011-08-06 12:38:18	ebooks/36992
3525	image/jpeg	http://www.gutenberg.org/cache/epub/36992/pg36992.cover.small.jpg	2020-05-18 01:30:38.1626	ebooks/36992
41875	application/epub+zip	http://www.gutenberg.org/ebooks/36992.epub.images	2020-05-18 01:30:37.577612	ebooks/36992
53128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36992/36992-h/36992-h.htm	2011-08-06 12:38:16	ebooks/36992
49649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36992/36992-8.txt	2011-08-06 12:38:16	ebooks/36992
21757	application/zip	http://www.gutenberg.org/files/36992/36992-h.zip	2011-08-06 12:38:18	ebooks/36992
13271	image/jpeg	http://www.gutenberg.org/cache/epub/36992/pg36992.cover.medium.jpg	2020-05-18 01:30:38.186599	ebooks/36992
39142	application/epub+zip	http://www.gutenberg.org/ebooks/36992.epub.noimages	2020-05-18 01:30:37.716606	ebooks/36992
157066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36992.kindle.noimages	2020-05-18 01:30:38.1366	ebooks/36992
90720	application/epub+zip	http://www.gutenberg.org/ebooks/36993.epub.images	2020-05-18 01:30:38.524603	ebooks/36993
16554	application/rdf+xml	http://www.gutenberg.org/ebooks/36993.rdf	2020-06-11 01:30:59.370135	ebooks/36993
167061	text/plain	http://www.gutenberg.org/ebooks/36993.txt.utf-8	2020-05-18 01:30:38.298613	ebooks/36993
372085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36993.kindle.noimages	2020-05-18 01:30:39.568583	ebooks/36993
372102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36993.kindle.images	2020-05-18 01:30:39.114588	ebooks/36993
183239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36993/36993-h/36993-h.htm	2011-08-06 17:02:18	ebooks/36993
167086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36993/36993-8.txt	2011-08-06 17:02:18	ebooks/36993
3965	image/jpeg	http://www.gutenberg.org/cache/epub/36993/pg36993.cover.small.jpg	2020-05-18 01:30:39.60158	ebooks/36993
17461	image/jpeg	http://www.gutenberg.org/cache/epub/36993/pg36993.cover.medium.jpg	2020-05-18 01:30:39.631589	ebooks/36993
90719	application/epub+zip	http://www.gutenberg.org/ebooks/36993.epub.noimages	2020-05-18 01:30:38.662601	ebooks/36993
62979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36993/36993-8.zip	2011-08-06 17:02:20	ebooks/36993
65969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36993/36993-h.zip	2011-08-06 17:02:20	ebooks/36993
62955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36993/36993.zip	2011-08-06 17:02:20	ebooks/36993
167083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36993/36993.txt	2011-08-06 17:02:18	ebooks/36993
61358	text/plain	http://www.gutenberg.org/ebooks/36994.txt.utf-8	2020-05-18 01:30:39.754586	ebooks/36994
67433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36994/36994-h/36994-h.htm	2011-08-07 06:05:42	ebooks/36994
164738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36994.kindle.noimages	2020-05-18 01:30:40.504571	ebooks/36994
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/36994.rdf	2020-06-11 01:30:59.393134	ebooks/36994
61386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36994/36994.txt	2011-08-07 06:05:42	ebooks/36994
166750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36994.kindle.images	2020-05-18 01:30:40.262572	ebooks/36994
22506	application/zip	http://www.gutenberg.org/files/36994/36994.zip	2011-08-07 06:05:44	ebooks/36994
41238	application/epub+zip	http://www.gutenberg.org/ebooks/36994.epub.images	2020-05-18 01:30:39.908579	ebooks/36994
3625	image/jpeg	http://www.gutenberg.org/cache/epub/36994/pg36994.cover.small.jpg	2020-05-18 01:30:40.531572	ebooks/36994
12422	image/jpeg	http://www.gutenberg.org/cache/epub/36994/pg36994.cover.medium.jpg	2020-05-18 01:30:40.556571	ebooks/36994
39978	application/epub+zip	http://www.gutenberg.org/ebooks/36994.epub.noimages	2020-05-18 01:30:40.015585	ebooks/36994
24475	application/zip	http://www.gutenberg.org/files/36994/36994-h.zip	2011-08-07 06:05:44	ebooks/36994
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/36995.rdf	2020-06-11 01:30:59.419132	ebooks/36995
994119	application/epub+zip	http://www.gutenberg.org/ebooks/36995.epub.images	2020-05-18 01:30:41.382579	ebooks/36995
16744	image/jpeg	http://www.gutenberg.org/cache/epub/36995/pg36995.cover.medium.jpg	2020-05-18 01:30:46.858493	ebooks/36995
86931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36995/36995.txt	2011-08-07 06:11:14	ebooks/36995
1741607	application/zip	http://www.gutenberg.org/files/36995/36995-h.zip	2011-08-07 06:11:18	ebooks/36995
258211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36995.kindle.noimages	2020-05-18 01:30:46.78749	ebooks/36995
62587	application/epub+zip	http://www.gutenberg.org/ebooks/36995.epub.noimages	2020-05-18 01:30:41.556558	ebooks/36995
36020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36995/36995-8.zip	2011-08-07 06:11:16	ebooks/36995
106215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36995/36995-h/36995-h.htm	2011-08-07 06:11:14	ebooks/36995
2784020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36995.kindle.images	2020-05-18 01:30:46.398502	ebooks/36995
35988	application/zip	http://www.gutenberg.org/files/36995/36995.zip	2011-08-07 06:11:16	ebooks/36995
86939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36995/36995-8.txt	2011-08-07 06:11:14	ebooks/36995
86915	text/plain	http://www.gutenberg.org/ebooks/36995.txt.utf-8	2020-05-18 01:30:40.665567	ebooks/36995
3740	image/jpeg	http://www.gutenberg.org/cache/epub/36995/pg36995.cover.small.jpg	2020-05-18 01:30:46.824494	ebooks/36995
148277	application/pdf	http://www.gutenberg.org/ebooks/36996.pdf.images	2020-05-18 01:30:51.975433	ebooks/36996
297593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36996.kindle.images	2020-05-18 01:30:50.001484	ebooks/36996
86725	text/x-rst	http://www.gutenberg.org/ebooks/36996.rst.gen	2020-05-18 01:30:47.523481	ebooks/36996
137413	text/html; charset=utf-8	http://www.gutenberg.org/files/36996/36996-h/36996-h.html	2015-01-24 06:28:16	ebooks/36996
38964	application/zip	http://www.gutenberg.org/files/36996/36996-0.zip	2015-01-24 06:28:14	ebooks/36996
20215	application/rdf+xml	http://www.gutenberg.org/ebooks/36996.rdf	2020-06-11 01:30:59.454133	ebooks/36996
148274	application/pdf	http://www.gutenberg.org/ebooks/36996.pdf.noimages	2020-05-18 01:30:53.34943	ebooks/36996
8552	image/jpeg	http://www.gutenberg.org/cache/epub/36996/pg36996.cover.medium.jpg	2020-05-18 01:30:50.760448	ebooks/36996
1479	image/jpeg	http://www.gutenberg.org/cache/epub/36996/pg36996.cover.small.jpg	2020-05-18 01:30:50.587449	ebooks/36996
103325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36996/36996.txt	2015-01-24 06:28:16	ebooks/36996
86725	text/x-rst	http://www.gutenberg.org/files/36996/36996-rst/36996-rst.rst	2015-01-24 06:28:14	ebooks/36996
87909	application/epub+zip	http://www.gutenberg.org/ebooks/36996.epub.noimages	2020-05-18 01:30:49.599453	ebooks/36996
103327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36996/36996-8.txt	2015-01-24 06:28:16	ebooks/36996
103678	text/plain; charset=utf-8	http://www.gutenberg.org/files/36996/36996-0.txt	2015-01-24 06:28:14	ebooks/36996
68817	application/zip	http://www.gutenberg.org/files/36996/36996-rst.zip	2015-01-24 06:28:14	ebooks/36996
297541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36996.kindle.noimages	2020-05-18 01:30:50.411444	ebooks/36996
87909	application/epub+zip	http://www.gutenberg.org/ebooks/36996.epub.images	2020-05-18 01:30:48.633474	ebooks/36996
38860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36996/36996-8.zip	2015-01-24 06:28:16	ebooks/36996
38845	application/zip	http://www.gutenberg.org/files/36996/36996.zip	2015-01-24 06:28:16	ebooks/36996
81141	application/zip	http://www.gutenberg.org/files/36996/36996-h.zip	2015-01-24 06:28:16	ebooks/36996
5752935	application/octet-stream	http://www.gutenberg.org/files/36997/36997-page-images.zip	2012-03-20 11:51:00	ebooks/36997
221597	text/html; charset=utf-8	http://www.gutenberg.org/files/36997/36997-h/36997-h.htm	2011-08-07 13:10:22	ebooks/36997
10902	image/jpeg	http://www.gutenberg.org/cache/epub/36997/pg36997.cover.medium.jpg	2020-05-18 01:30:55.809541	ebooks/36997
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/36997.rdf	2020-06-11 01:30:59.481132	ebooks/36997
182886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36997/36997-8.txt	2011-08-07 13:10:18	ebooks/36997
66876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/36997/36997-8.zip	2011-08-07 13:10:24	ebooks/36997
2357	image/jpeg	http://www.gutenberg.org/cache/epub/36997/pg36997.cover.small.jpg	2020-05-18 01:30:55.789542	ebooks/36997
423370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36997.kindle.noimages	2020-05-18 01:30:55.767545	ebooks/36997
185258	text/plain	http://www.gutenberg.org/ebooks/36997.txt.utf-8	2020-05-18 01:30:53.795565	ebooks/36997
112026	application/epub+zip	http://www.gutenberg.org/ebooks/36997.epub.noimages	2020-05-18 01:30:54.526563	ebooks/36997
112027	application/epub+zip	http://www.gutenberg.org/ebooks/36997.epub.images	2020-05-18 01:30:54.227565	ebooks/36997
423387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36997.kindle.images	2020-05-18 01:30:55.146546	ebooks/36997
100392	text/html; charset=utf-8	http://www.gutenberg.org/files/36997/36997-h.zip	2011-08-07 13:10:24	ebooks/36997
1179177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36998.kindle.images	2020-05-18 01:30:57.728512	ebooks/36998
733562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36998.kindle.noimages	2020-05-18 01:30:58.72651	ebooks/36998
178814	application/epub+zip	http://www.gutenberg.org/ebooks/36998.epub.noimages	2020-05-18 01:30:56.710551	ebooks/36998
3550	image/jpeg	http://www.gutenberg.org/cache/epub/36998/pg36998.cover.small.jpg	2020-05-18 01:30:58.769496	ebooks/36998
369274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36998/36998.txt	2011-09-19 08:42:40	ebooks/36998
141979	text/plain; charset=utf-8	http://www.gutenberg.org/files/36998/36998-0.zip	2011-09-19 12:05:22	ebooks/36998
386999	application/zip	http://www.gutenberg.org/files/36998/36998-h.zip	2011-09-19 12:05:22	ebooks/36998
51339	application/zip	http://www.gutenberg.org/files/37004/37004.zip	2011-08-07 11:58:30	ebooks/37004
13240	image/jpeg	http://www.gutenberg.org/cache/epub/36998/pg36998.cover.medium.jpg	2020-05-18 01:30:58.808518	ebooks/36998
440617	application/epub+zip	http://www.gutenberg.org/ebooks/36998.epub.images	2020-05-18 01:30:56.389572	ebooks/36998
447016	text/html; charset=utf-8	http://www.gutenberg.org/files/36998/36998-h/36998-h.htm	2011-08-07 13:14:44	ebooks/36998
138923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36998/36998.zip	2011-09-19 12:05:22	ebooks/36998
395718	text/plain; charset=utf-8	http://www.gutenberg.org/files/36998/36998-0.txt	2011-08-07 13:14:38	ebooks/36998
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/36998.rdf	2020-06-11 01:30:59.508136	ebooks/36998
493921	application/epub+zip	http://www.gutenberg.org/ebooks/36999.epub.images	2020-05-18 01:30:59.399516	ebooks/36999
193449	application/epub+zip	http://www.gutenberg.org/ebooks/36999.epub.noimages	2020-05-18 01:30:59.6515	ebooks/36999
2421	image/jpeg	http://www.gutenberg.org/cache/epub/36999/pg36999.cover.small.jpg	2020-05-18 01:31:01.422471	ebooks/36999
400438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/36999/36999-h/36999-h.htm	2011-08-07 13:24:12	ebooks/36999
135329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36999/36999.zip	2011-08-07 13:24:14	ebooks/36999
370578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/36999/36999.txt	2011-08-07 13:24:12	ebooks/36999
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/36999.rdf	2020-06-11 01:30:59.531136	ebooks/36999
370550	text/plain	http://www.gutenberg.org/ebooks/36999.txt.utf-8	2020-05-18 01:30:58.955512	ebooks/36999
734837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36999.kindle.noimages	2020-05-18 01:31:01.40148	ebooks/36999
13711	image/jpeg	http://www.gutenberg.org/cache/epub/36999/pg36999.cover.medium.jpg	2020-05-18 01:31:01.441462	ebooks/36999
1319461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/36999.kindle.images	2020-05-18 01:31:00.565473	ebooks/36999
479648	application/zip	http://www.gutenberg.org/files/36999/36999-h.zip	2011-08-07 13:24:14	ebooks/36999
435151	text/html	http://www.gutenberg.org/ebooks/37.html.noimages	2020-05-31 23:33:03.361949	ebooks/37
435151	text/html	http://www.gutenberg.org/ebooks/37.html.images	2020-05-31 23:33:03.269943	ebooks/37
41579	application/zip	http://www.gutenberg.org/files/37/37.zip	2011-12-21 05:07:00	ebooks/37
17648	image/jpeg	http://www.gutenberg.org/cache/epub/37/pg37.cover.medium.jpg	2020-05-31 23:33:04.882122	ebooks/37
458334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37.kindle.images	2020-05-31 23:33:04.222929	ebooks/37
458323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37.kindle.noimages	2020-05-31 23:33:04.831089	ebooks/37
369972	text/plain	http://www.gutenberg.org/ebooks/37.txt.utf-8	2020-05-31 23:33:03.073907	ebooks/37
73863	application/epub+zip	http://www.gutenberg.org/ebooks/37.epub.noimages	2020-05-31 23:33:03.609912	ebooks/37
370000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37/37.txt	2011-12-21 05:06:18	ebooks/37
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/37.rdf	2020-06-11 01:00:06.814106	ebooks/37
4267	image/jpeg	http://www.gutenberg.org/cache/epub/37/pg37.cover.small.jpg	2020-05-31 23:33:04.858116	ebooks/37
73862	application/epub+zip	http://www.gutenberg.org/ebooks/37.epub.images	2020-05-31 23:33:03.510916	ebooks/37
772029	text/html; charset=utf-8	http://www.gutenberg.org/files/370/370-h/370-h.htm	2020-05-26 15:27:40	ebooks/370
378068	application/epub+zip	http://www.gutenberg.org/ebooks/370.epub.images	2020-05-31 23:51:54.811964	ebooks/370
738921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/370/370.txt	2016-10-18 06:26:56	ebooks/370
27415	image/jpeg	http://www.gutenberg.org/cache/epub/370/pg370.cover.medium.jpg	2020-05-31 23:51:57.645896	ebooks/370
378069	application/epub+zip	http://www.gutenberg.org/ebooks/370.epub.noimages	2020-05-31 23:51:55.054927	ebooks/370
261794	application/zip	http://www.gutenberg.org/files/370/370-0.zip	2020-05-26 09:34:30	ebooks/370
1331381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/370.kindle.noimages	2020-05-31 23:51:57.600899	ebooks/370
1331392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/370.kindle.images	2020-05-31 23:51:56.326894	ebooks/370
743090	text/plain; charset=utf-8	http://www.gutenberg.org/files/370/370-0.txt	2020-05-26 15:27:26	ebooks/370
16539	application/rdf+xml	http://www.gutenberg.org/ebooks/370.rdf	2020-06-11 01:00:22.1562	ebooks/370
261271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/370/370.zip	2016-10-18 06:27:38	ebooks/370
4037	image/jpeg	http://www.gutenberg.org/cache/epub/370/pg370.cover.small.jpg	2020-05-31 23:51:57.6239	ebooks/370
490825	text/html; charset=utf-8	http://www.gutenberg.org/files/370/370-h.zip	2020-05-26 09:34:30	ebooks/370
3667	image/jpeg	http://www.gutenberg.org/cache/epub/3700/pg3700.cover.small.jpg	2020-06-02 01:05:45.35663	ebooks/3700
97145	text/html	http://www.gutenberg.org/files/3700/3700-h/3700-h.htm	2015-01-15 23:46:57	ebooks/3700
206236	application/epub+zip	http://www.gutenberg.org/ebooks/3700.epub.images	2020-06-02 01:05:44.498642	ebooks/3700
13430	image/jpeg	http://www.gutenberg.org/cache/epub/3700/pg3700.cover.medium.jpg	2020-06-02 01:05:45.38664	ebooks/3700
52591	application/epub+zip	http://www.gutenberg.org/ebooks/3700.epub.noimages	2020-06-02 01:05:44.680628	ebooks/3700
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/3700.rdf	2020-06-11 01:03:05.853111	ebooks/3700
88943	text/plain; charset=utf-8	http://www.gutenberg.org/files/3700/3700-0.txt	2015-01-15 23:46:46	ebooks/3700
519844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3700.kindle.images	2020-06-02 01:05:45.059623	ebooks/3700
32930	text/plain; charset=utf-8	http://www.gutenberg.org/files/3700/3700-0.zip	2015-01-16 00:03:24	ebooks/3700
378933	text/html	http://www.gutenberg.org/files/3700/3700-h.zip	2015-01-16 00:03:24	ebooks/3700
215267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3700.kindle.noimages	2020-06-02 01:05:45.328684	ebooks/3700
192466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37000.kindle.images	2020-05-18 01:31:05.695742	ebooks/37000
41306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37000/37000-8.txt	2011-08-07 08:52:46	ebooks/37000
48520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37000/37000-h/37000-h.htm	2011-08-07 08:52:46	ebooks/37000
192457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37000.kindle.noimages	2020-05-18 01:31:05.899761	ebooks/37000
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/37000.rdf	2020-06-11 01:30:59.558134	ebooks/37000
48860	application/epub+zip	http://www.gutenberg.org/ebooks/37000.epub.images	2020-05-18 01:31:05.318751	ebooks/37000
15929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37000/37000.zip	2011-08-07 08:52:48	ebooks/37000
41297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37000/37000.txt	2011-08-07 08:52:46	ebooks/37000
48859	application/epub+zip	http://www.gutenberg.org/ebooks/37000.epub.noimages	2020-05-18 01:31:05.491755	ebooks/37000
41275	text/plain	http://www.gutenberg.org/ebooks/37000.txt.utf-8	2020-05-18 01:31:04.911423	ebooks/37000
26456	image/jpeg	http://www.gutenberg.org/cache/epub/37000/pg37000.cover.medium.jpg	2020-05-18 01:31:05.956746	ebooks/37000
15951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37000/37000-8.zip	2011-08-07 08:52:48	ebooks/37000
4741	image/jpeg	http://www.gutenberg.org/cache/epub/37000/pg37000.cover.small.jpg	2020-05-18 01:31:05.928748	ebooks/37000
17596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37000/37000-h.zip	2011-08-07 08:52:48	ebooks/37000
1121579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37001.kindle.noimages	2020-05-18 01:31:09.66969	ebooks/37001
10512	image/jpeg	http://www.gutenberg.org/cache/epub/37001/pg37001.cover.medium.jpg	2020-05-18 01:31:09.718694	ebooks/37001
688698	text/html	http://www.gutenberg.org/ebooks/37001.html.noimages	2020-05-18 01:31:06.625736	ebooks/37001
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/37001.rdf	2020-06-11 01:31:01.560106	ebooks/37001
284087	application/epub+zip	http://www.gutenberg.org/ebooks/37001.epub.images	2020-05-18 01:31:06.926741	ebooks/37001
1121587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37001.kindle.images	2020-05-18 01:31:08.391709	ebooks/37001
236354	application/zip	http://www.gutenberg.org/files/37001/37001-8.zip	2011-08-07 08:56:16	ebooks/37001
2945	image/jpeg	http://www.gutenberg.org/cache/epub/37001/pg37001.cover.small.jpg	2020-05-18 01:31:09.695694	ebooks/37001
611318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37001/37001-8.txt	2011-08-07 08:56:14	ebooks/37001
642027	text/plain	http://www.gutenberg.org/ebooks/37001.txt.utf-8	2020-05-18 01:31:06.090761	ebooks/37001
688698	text/html	http://www.gutenberg.org/ebooks/37001.html.images	2020-05-18 01:31:06.487769	ebooks/37001
284087	application/epub+zip	http://www.gutenberg.org/ebooks/37001.epub.noimages	2020-05-18 01:31:07.123732	ebooks/37001
902542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37002.kindle.images	2020-05-18 01:31:13.187644	ebooks/37002
419871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37002/37002-8.txt	2011-08-07 10:48:10	ebooks/37002
155488	application/zip	http://www.gutenberg.org/files/37002/37002.zip	2011-08-07 10:48:12	ebooks/37002
155913	application/zip	http://www.gutenberg.org/files/37002/37002-8.zip	2011-08-07 10:48:12	ebooks/37002
182716	text/html; charset=us-ascii	http://www.gutenberg.org/files/37002/37002-h.zip	2011-08-07 10:48:12	ebooks/37002
419864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37002/37002.txt	2011-08-07 10:48:10	ebooks/37002
561155	text/html; charset=us-ascii	http://www.gutenberg.org/files/37002/37002-h/37002-h.htm	2011-08-07 10:48:10	ebooks/37002
217993	application/epub+zip	http://www.gutenberg.org/ebooks/37002.epub.noimages	2020-05-18 01:31:11.878684	ebooks/37002
421167	text/plain	http://www.gutenberg.org/ebooks/37002.txt.utf-8	2020-05-18 01:31:09.832687	ebooks/37002
217994	application/epub+zip	http://www.gutenberg.org/ebooks/37002.epub.images	2020-05-18 01:31:11.067696	ebooks/37002
902533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37002.kindle.noimages	2020-05-18 01:31:14.491645	ebooks/37002
4597	image/jpeg	http://www.gutenberg.org/cache/epub/37002/pg37002.cover.small.jpg	2020-05-18 01:31:14.582625	ebooks/37002
22145	image/jpeg	http://www.gutenberg.org/cache/epub/37002/pg37002.cover.medium.jpg	2020-05-18 01:31:14.664635	ebooks/37002
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/37002.rdf	2020-06-11 01:31:01.587106	ebooks/37002
564852	application/epub+zip	http://www.gutenberg.org/ebooks/37003.epub.images	2020-05-18 01:31:15.483616	ebooks/37003
293940	application/epub+zip	http://www.gutenberg.org/ebooks/37003.epub.noimages	2020-05-18 01:31:15.854618	ebooks/37003
644736	text/html; charset=utf-8	http://www.gutenberg.org/files/37003/37003-h/37003-h.htm	2011-08-07 10:50:50	ebooks/37003
1621144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37003.kindle.images	2020-05-18 01:31:17.271597	ebooks/37003
3426	image/jpeg	http://www.gutenberg.org/cache/epub/37003/pg37003.cover.small.jpg	2020-05-18 01:31:18.704574	ebooks/37003
206971	application/zip	http://www.gutenberg.org/files/37003/37003-0.zip	2011-08-07 10:52:00	ebooks/37003
559113	text/plain; charset=utf-8	http://www.gutenberg.org/files/37003/37003-0.txt	2011-08-07 10:50:46	ebooks/37003
204831	application/zip	http://www.gutenberg.org/files/37003/37003.zip	2011-08-07 10:52:00	ebooks/37003
543081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37003/37003.txt	2011-08-07 10:51:38	ebooks/37003
533411	application/zip	http://www.gutenberg.org/files/37003/37003-h.zip	2011-08-07 10:52:00	ebooks/37003
24334	image/jpeg	http://www.gutenberg.org/cache/epub/37003/pg37003.cover.medium.jpg	2020-05-18 01:31:18.737573	ebooks/37003
1122136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37003.kindle.noimages	2020-05-18 01:31:18.667574	ebooks/37003
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/37003.rdf	2020-06-11 01:31:01.614104	ebooks/37003
22351	image/jpeg	http://www.gutenberg.org/cache/epub/37004/pg37004.cover.medium.jpg	2020-05-18 01:31:21.267539	ebooks/37004
139186	text/plain	http://www.gutenberg.org/ebooks/37004.txt.utf-8	2020-05-18 01:31:18.869576	ebooks/37004
51359	application/zip	http://www.gutenberg.org/files/37004/37004-8.zip	2011-08-07 11:58:30	ebooks/37004
1615146	application/epub+zip	http://www.gutenberg.org/ebooks/37004.epub.images	2020-05-18 01:31:19.481592	ebooks/37004
3083660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37004.kindle.images	2020-05-18 01:31:20.720546	ebooks/37004
139202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37004/37004-8.txt	2011-08-07 11:58:28	ebooks/37004
139191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37004/37004.txt	2011-08-07 11:58:28	ebooks/37004
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/37004.rdf	2020-06-11 01:31:01.64211	ebooks/37004
164218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37004/37004-h/37004-h.htm	2011-08-07 11:58:28	ebooks/37004
85413	application/epub+zip	http://www.gutenberg.org/ebooks/37004.epub.noimages	2020-05-18 01:31:19.685566	ebooks/37004
1567360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37004/37004-h.zip	2011-08-07 11:58:30	ebooks/37004
4510	image/jpeg	http://www.gutenberg.org/cache/epub/37004/pg37004.cover.small.jpg	2020-05-18 01:31:21.230543	ebooks/37004
361159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37004.kindle.noimages	2020-05-18 01:31:21.189545	ebooks/37004
175338	application/epub+zip	http://www.gutenberg.org/ebooks/37005.epub.images	2020-05-18 01:31:21.811535	ebooks/37005
732006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37005.kindle.images	2020-05-18 01:31:22.854523	ebooks/37005
14421	image/jpeg	http://www.gutenberg.org/cache/epub/37005/pg37005.cover.medium.jpg	2020-05-18 01:31:23.721513	ebooks/37005
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/37005.rdf	2020-06-11 01:31:01.670105	ebooks/37005
389019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37005/37005-8.txt	2011-08-07 15:45:34	ebooks/37005
175338	application/epub+zip	http://www.gutenberg.org/ebooks/37005.epub.noimages	2020-05-18 01:31:22.056557	ebooks/37005
405531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37005/37005-h/37005-h.htm	2011-08-07 15:45:34	ebooks/37005
150979	application/zip	http://www.gutenberg.org/files/37005/37005-h.zip	2011-08-07 15:45:34	ebooks/37005
389062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37005/37005.txt	2011-08-07 15:45:34	ebooks/37005
3556	image/jpeg	http://www.gutenberg.org/cache/epub/37005/pg37005.cover.small.jpg	2020-05-18 01:31:23.690506	ebooks/37005
731998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37005.kindle.noimages	2020-05-18 01:31:23.656541	ebooks/37005
389046	text/plain	http://www.gutenberg.org/ebooks/37005.txt.utf-8	2020-05-18 01:31:21.410575	ebooks/37005
147722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37005/37005.zip	2011-08-07 15:45:34	ebooks/37005
147783	application/zip	http://www.gutenberg.org/files/37005/37005-8.zip	2011-08-07 15:45:34	ebooks/37005
587546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37006.kindle.noimages	2020-05-18 01:31:25.356522	ebooks/37006
4356	image/jpeg	http://www.gutenberg.org/cache/epub/37006/pg37006.cover.small.jpg	2020-05-18 01:31:25.383498	ebooks/37006
176215	text/plain	http://www.gutenberg.org/ebooks/37006.txt.utf-8	2020-05-18 01:31:23.850535	ebooks/37006
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/37006.rdf	2020-06-11 01:31:01.693105	ebooks/37006
200382	application/epub+zip	http://www.gutenberg.org/ebooks/37006.epub.noimages	2020-05-18 01:31:24.287508	ebooks/37006
200383	application/epub+zip	http://www.gutenberg.org/ebooks/37006.epub.images	2020-05-18 01:31:24.115521	ebooks/37006
176243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37006/37006.txt	2011-08-07 16:20:50	ebooks/37006
31406	image/jpeg	http://www.gutenberg.org/cache/epub/37006/pg37006.cover.medium.jpg	2020-05-18 01:31:25.408495	ebooks/37006
255492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37006/37006-h.zip	2011-08-07 16:20:52	ebooks/37006
587559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37006.kindle.images	2020-05-18 01:31:24.819492	ebooks/37006
64167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37006/37006.zip	2011-08-07 16:20:52	ebooks/37006
192529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37006/37006-h/37006-h.htm	2011-08-07 16:20:50	ebooks/37006
39777	application/epub+zip	http://www.gutenberg.org/ebooks/37007.epub.noimages	2020-05-18 01:31:25.930481	ebooks/37007
58079	text/html; charset=utf-8	http://www.gutenberg.org/files/37007/37007-h/37007-h.htm	2011-08-08 10:58:20	ebooks/37007
1126351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37007.kindle.images	2020-05-18 01:31:26.314476	ebooks/37007
16108	image/jpeg	http://www.gutenberg.org/cache/epub/37007/pg37007.cover.medium.jpg	2020-05-18 01:31:26.606469	ebooks/37007
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/37007.rdf	2020-06-11 01:31:01.721106	ebooks/37007
167499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37007.kindle.noimages	2020-05-18 01:31:26.549478	ebooks/37007
47921	text/plain; charset=utf-8	http://www.gutenberg.org/files/37007/37007-0.txt	2011-08-08 10:58:16	ebooks/37007
47923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37007/37007-8.txt	2011-08-08 10:58:40	ebooks/37007
3832	image/jpeg	http://www.gutenberg.org/cache/epub/37007/pg37007.cover.small.jpg	2020-05-18 01:31:26.578475	ebooks/37007
47871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37007/37007.txt	2011-09-19 08:42:38	ebooks/37007
566320	application/zip	http://www.gutenberg.org/files/37007/37007-h.zip	2011-09-20 10:14:12	ebooks/37007
648665	application/epub+zip	http://www.gutenberg.org/ebooks/37007.epub.images	2020-05-18 01:31:25.724519	ebooks/37007
17891	application/zip	http://www.gutenberg.org/files/37007/37007.zip	2011-09-20 10:14:12	ebooks/37007
17969	application/zip	http://www.gutenberg.org/files/37007/37007-0.zip	2011-09-20 10:14:12	ebooks/37007
17965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37007/37007-8.zip	2011-09-20 10:14:12	ebooks/37007
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/37008.rdf	2020-06-11 01:31:01.745105	ebooks/37008
176506	text/plain	http://www.gutenberg.org/ebooks/37008.txt.utf-8	2020-05-18 01:31:26.726484	ebooks/37008
195217	text/html	http://www.gutenberg.org/ebooks/37008.html.images	2020-05-18 01:31:26.857477	ebooks/37008
15208	image/jpeg	http://www.gutenberg.org/cache/epub/37008/pg37008.cover.medium.jpg	2020-05-18 01:31:28.052463	ebooks/37008
195217	text/html	http://www.gutenberg.org/ebooks/37008.html.noimages	2020-05-18 01:31:26.907591	ebooks/37008
66083	application/zip	http://www.gutenberg.org/files/37008/37008-8.zip	2011-08-08 11:04:48	ebooks/37008
92683	application/epub+zip	http://www.gutenberg.org/ebooks/37008.epub.noimages	2020-05-18 01:31:27.098466	ebooks/37008
168698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37008/37008-8.txt	2011-08-08 11:04:46	ebooks/37008
92682	application/epub+zip	http://www.gutenberg.org/ebooks/37008.epub.images	2020-05-18 01:31:27.017488	ebooks/37008
365739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37008.kindle.noimages	2020-05-18 01:31:28.003459	ebooks/37008
365746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37008.kindle.images	2020-05-18 01:31:27.548469	ebooks/37008
4211	image/jpeg	http://www.gutenberg.org/cache/epub/37008/pg37008.cover.small.jpg	2020-05-18 01:31:28.029452	ebooks/37008
174984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37009/37009-8.zip	2011-08-08 11:07:50	ebooks/37009
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/37009.rdf	2020-06-11 01:31:01.772114	ebooks/37009
13652564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37009.kindle.images	2020-05-18 01:31:54.066612	ebooks/37009
515052	text/plain	http://www.gutenberg.org/ebooks/37009.txt.utf-8	2020-05-18 01:31:28.168467	ebooks/37009
1025982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37009.kindle.noimages	2020-05-18 01:31:55.4476	ebooks/37009
612031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37009/37009-h/37009-h.htm	2011-08-08 11:07:38	ebooks/37009
263262	application/epub+zip	http://www.gutenberg.org/ebooks/37009.epub.noimages	2020-05-18 01:31:38.138513	ebooks/37009
22662	image/jpeg	http://www.gutenberg.org/cache/epub/37009/pg37009.cover.medium.jpg	2020-05-18 01:31:55.612603	ebooks/37009
174920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37009/37009.zip	2011-08-08 11:07:50	ebooks/37009
515035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37009/37009.txt	2011-08-08 11:07:38	ebooks/37009
7122001	application/epub+zip	http://www.gutenberg.org/ebooks/37009.epub.images	2020-05-18 01:31:37.582497	ebooks/37009
515034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37009/37009-8.txt	2011-08-08 11:07:38	ebooks/37009
3682	image/jpeg	http://www.gutenberg.org/cache/epub/37009/pg37009.cover.small.jpg	2020-05-18 01:31:55.533593	ebooks/37009
7415343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37009/37009-h.zip	2011-08-08 11:07:50	ebooks/37009
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/3701.rdf	2020-06-11 01:03:07.89607	ebooks/3701
496564	text/html	http://www.gutenberg.org/ebooks/3701.html.noimages	2020-06-02 01:05:45.900624	ebooks/3701
899882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3701.kindle.noimages	2020-06-02 01:05:48.081585	ebooks/3701
899899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3701.kindle.images	2020-06-02 01:05:47.1586	ebooks/3701
496564	text/html	http://www.gutenberg.org/ebooks/3701.html.images	2020-06-02 01:05:45.791668	ebooks/3701
234147	application/epub+zip	http://www.gutenberg.org/ebooks/3701.epub.images	2020-06-02 01:05:46.107696	ebooks/3701
4317	image/jpeg	http://www.gutenberg.org/cache/epub/3701/pg3701.cover.small.jpg	2020-06-02 01:05:48.107583	ebooks/3701
194579	application/zip	http://www.gutenberg.org/files/3701/3701.zip	2015-04-06 01:45:28	ebooks/3701
17351	image/jpeg	http://www.gutenberg.org/cache/epub/3701/pg3701.cover.medium.jpg	2020-06-02 01:05:48.132591	ebooks/3701
474546	text/plain	http://www.gutenberg.org/ebooks/3701.txt.utf-8	2020-06-02 01:05:45.534795	ebooks/3701
234146	application/epub+zip	http://www.gutenberg.org/ebooks/3701.epub.noimages	2020-06-02 01:05:46.227627	ebooks/3701
474545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3701/3701.txt	2015-04-06 01:44:16	ebooks/3701
204464	application/zip	http://www.gutenberg.org/files/37010/37010-8.zip	2011-08-09 10:39:46	ebooks/37010
1575372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37010.kindle.images	2020-05-18 01:31:58.13756	ebooks/37010
533593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37010/37010-8.txt	2011-08-09 10:39:44	ebooks/37010
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/37010.rdf	2020-06-11 01:31:01.800107	ebooks/37010
533576	text/plain	http://www.gutenberg.org/ebooks/37010.txt.utf-8	2020-05-18 01:31:55.845607	ebooks/37010
587832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37010/37010-h/37010-h.htm	2011-08-09 10:39:46	ebooks/37010
566796	application/zip	http://www.gutenberg.org/files/37010/37010-h.zip	2011-08-09 10:39:46	ebooks/37010
609290	application/epub+zip	http://www.gutenberg.org/ebooks/37010.epub.images	2020-05-18 01:31:56.482597	ebooks/37010
204415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37010/37010.zip	2011-08-09 10:39:46	ebooks/37010
257048	application/epub+zip	http://www.gutenberg.org/ebooks/37010.epub.noimages	2020-05-18 01:31:56.826588	ebooks/37010
15376	image/jpeg	http://www.gutenberg.org/cache/epub/37010/pg37010.cover.medium.jpg	2020-05-18 01:31:59.491549	ebooks/37010
1044978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37010.kindle.noimages	2020-05-18 01:31:59.408567	ebooks/37010
3646	image/jpeg	http://www.gutenberg.org/cache/epub/37010/pg37010.cover.small.jpg	2020-05-18 01:31:59.452548	ebooks/37010
533584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37010/37010.txt	2011-08-09 10:39:44	ebooks/37010
226070	application/epub+zip	http://www.gutenberg.org/ebooks/37011.epub.images	2020-05-18 01:32:00.083556	ebooks/37011
529110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37011/37011-h/37011-h.htm	2011-08-08 07:41:22	ebooks/37011
223950	application/epub+zip	http://www.gutenberg.org/ebooks/37011.epub.noimages	2020-05-18 01:32:00.398545	ebooks/37011
185484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37011/37011-8.zip	2011-08-08 07:49:16	ebooks/37011
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/37011.rdf	2020-06-11 01:31:01.829107	ebooks/37011
199354	application/zip	http://www.gutenberg.org/files/37011/37011-h.zip	2011-08-08 07:49:16	ebooks/37011
935506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37011.kindle.noimages	2020-05-18 01:32:02.666507	ebooks/37011
4167	image/jpeg	http://www.gutenberg.org/cache/epub/37011/pg37011.cover.small.jpg	2020-05-18 01:32:02.715515	ebooks/37011
483094	text/plain; charset=utf-8	http://www.gutenberg.org/files/37011/37011-0.txt	2011-08-08 07:48:18	ebooks/37011
940822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37011.kindle.images	2020-05-18 01:32:01.527517	ebooks/37011
187283	application/zip	http://www.gutenberg.org/files/37011/37011-0.zip	2011-08-08 07:49:16	ebooks/37011
15467	image/jpeg	http://www.gutenberg.org/cache/epub/37011/pg37011.cover.medium.jpg	2020-05-18 01:32:02.760502	ebooks/37011
471125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37011/37011-8.txt	2011-08-08 07:41:36	ebooks/37011
142315	text/plain	http://www.gutenberg.org/ebooks/37012.txt.utf-8	2020-05-18 01:32:02.914541	ebooks/37012
142345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37012/37012-8.txt	2011-08-08 08:00:04	ebooks/37012
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/37012.rdf	2020-06-11 01:31:01.858102	ebooks/37012
12533	image/jpeg	http://www.gutenberg.org/cache/epub/37012/pg37012.cover.medium.jpg	2020-05-18 01:32:05.217468	ebooks/37012
142339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37012/37012.txt	2011-08-08 08:00:04	ebooks/37012
3733	image/jpeg	http://www.gutenberg.org/cache/epub/37012/pg37012.cover.small.jpg	2020-05-18 01:32:05.180561	ebooks/37012
179261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37012/37012-h/37012-h.htm	2011-08-08 08:00:04	ebooks/37012
53655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37012/37012.zip	2011-08-08 08:00:04	ebooks/37012
336876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37012.kindle.noimages	2020-05-18 01:32:05.075524	ebooks/37012
200873	application/epub+zip	http://www.gutenberg.org/ebooks/37012.epub.images	2020-05-18 01:32:03.577528	ebooks/37012
79096	application/epub+zip	http://www.gutenberg.org/ebooks/37012.epub.noimages	2020-05-18 01:32:03.792492	ebooks/37012
461177	application/zip	http://www.gutenberg.org/files/37012/37012-h.zip	2011-08-08 08:00:06	ebooks/37012
53679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37012/37012-8.zip	2011-08-08 08:00:06	ebooks/37012
577829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37012.kindle.images	2020-05-18 01:32:04.422491	ebooks/37012
3687	image/jpeg	http://www.gutenberg.org/cache/epub/37013/pg37013.cover.small.jpg	2020-05-18 01:32:06.890445	ebooks/37013
609936	application/zip	http://www.gutenberg.org/files/37013/37013-h.zip	2011-08-08 11:47:28	ebooks/37013
1429051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37013.kindle.images	2020-05-18 01:32:06.478457	ebooks/37013
55496	application/zip	http://www.gutenberg.org/files/37013/37013.zip	2011-08-08 11:47:28	ebooks/37013
157075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37013/37013-h/37013-h.htm	2011-08-08 11:47:24	ebooks/37013
635111	application/epub+zip	http://www.gutenberg.org/ebooks/37013.epub.images	2020-05-18 01:32:05.675478	ebooks/37013
148801	text/plain	http://www.gutenberg.org/ebooks/37013.txt.utf-8	2020-05-18 01:32:05.357492	ebooks/37013
84070	application/epub+zip	http://www.gutenberg.org/ebooks/37013.epub.noimages	2020-05-18 01:32:05.891473	ebooks/37013
333738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37013.kindle.noimages	2020-05-18 01:32:06.859474	ebooks/37013
15463	image/jpeg	http://www.gutenberg.org/cache/epub/37013/pg37013.cover.medium.jpg	2020-05-18 01:32:06.918445	ebooks/37013
13788	application/rdf+xml	http://www.gutenberg.org/ebooks/37013.rdf	2020-06-11 01:31:01.883111	ebooks/37013
148829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37013/37013.txt	2011-08-08 11:47:24	ebooks/37013
523141	text/plain	http://www.gutenberg.org/ebooks/37014.txt.utf-8	2020-05-18 01:32:07.044459	ebooks/37014
1110746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37014.kindle.images	2020-05-18 01:32:10.018449	ebooks/37014
574136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37014/37014-h/37014-h.htm	2011-08-08 11:51:02	ebooks/37014
297777	application/epub+zip	http://www.gutenberg.org/ebooks/37014.epub.noimages	2020-05-18 01:32:08.467428	ebooks/37014
311138	application/epub+zip	http://www.gutenberg.org/ebooks/37014.epub.images	2020-05-18 01:32:07.938449	ebooks/37014
1976	image/jpeg	http://www.gutenberg.org/cache/epub/37014/pg37014.cover.small.jpg	2020-05-18 01:32:11.659565	ebooks/37014
190230	application/zip	http://www.gutenberg.org/files/37014/37014-8.zip	2011-08-08 11:51:04	ebooks/37014
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/37014.rdf	2020-06-11 01:31:01.906109	ebooks/37014
521535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37014/37014-8.txt	2011-08-08 11:51:00	ebooks/37014
287762	application/zip	http://www.gutenberg.org/files/37014/37014-h.zip	2011-08-08 11:51:04	ebooks/37014
14327	image/jpeg	http://www.gutenberg.org/cache/epub/37014/pg37014.cover.medium.jpg	2020-05-18 01:32:11.709548	ebooks/37014
1083665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37014.kindle.noimages	2020-05-18 01:32:11.604555	ebooks/37014
378737	text/html; charset=utf-8	http://www.gutenberg.org/files/37015/37015-h.zip	2011-08-08 16:06:42	ebooks/37015
158592	application/zip	http://www.gutenberg.org/files/37015/37015-8.zip	2011-08-08 16:06:42	ebooks/37015
1184574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37015.kindle.images	2020-05-18 01:32:13.739539	ebooks/37015
200603	application/epub+zip	http://www.gutenberg.org/ebooks/37015.epub.noimages	2020-05-18 01:32:12.639566	ebooks/37015
422254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37015/37015.txt	2011-08-08 16:06:00	ebooks/37015
422262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37015/37015-8.txt	2011-08-08 16:06:00	ebooks/37015
158563	application/zip	http://www.gutenberg.org/files/37015/37015.zip	2011-08-08 16:06:42	ebooks/37015
3559	image/jpeg	http://www.gutenberg.org/cache/epub/37015/pg37015.cover.small.jpg	2020-05-18 01:32:14.887515	ebooks/37015
826863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37015.kindle.noimages	2020-05-18 01:32:14.843511	ebooks/37015
16558	application/rdf+xml	http://www.gutenberg.org/ebooks/37015.rdf	2020-06-11 01:31:01.936105	ebooks/37015
160433	text/plain; charset=utf-8	http://www.gutenberg.org/files/37015/37015-0.zip	2011-08-08 16:06:42	ebooks/37015
12178	image/jpeg	http://www.gutenberg.org/cache/epub/37015/pg37015.cover.medium.jpg	2020-05-18 01:32:14.928506	ebooks/37015
494527	text/html; charset=utf-8	http://www.gutenberg.org/files/37015/37015-h/37015-h.htm	2011-08-08 16:05:26	ebooks/37015
435864	text/plain; charset=utf-8	http://www.gutenberg.org/files/37015/37015-0.txt	2011-08-08 16:05:06	ebooks/37015
427002	application/epub+zip	http://www.gutenberg.org/ebooks/37015.epub.images	2020-05-18 01:32:12.317572	ebooks/37015
868587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37016/37016-h/37016-h.htm	2011-08-08 16:08:20	ebooks/37016
783703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37016/37016-8.txt	2011-08-08 16:08:20	ebooks/37016
282607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37016/37016.zip	2011-08-08 16:08:22	ebooks/37016
783730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37016/37016.txt	2011-08-08 16:08:20	ebooks/37016
14483	image/jpeg	http://www.gutenberg.org/cache/epub/37016/pg37016.cover.medium.jpg	2020-05-18 01:32:20.018462	ebooks/37016
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/37016.rdf	2020-06-11 01:31:01.963129	ebooks/37016
282782	application/zip	http://www.gutenberg.org/files/37016/37016-8.zip	2011-08-08 16:08:22	ebooks/37016
1429350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37016.kindle.images	2020-05-18 01:32:18.027467	ebooks/37016
340012	application/epub+zip	http://www.gutenberg.org/ebooks/37016.epub.images	2020-05-18 01:32:15.838519	ebooks/37016
3650	image/jpeg	http://www.gutenberg.org/cache/epub/37016/pg37016.cover.small.jpg	2020-05-18 01:32:19.95145	ebooks/37016
1429341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37016.kindle.noimages	2020-05-18 01:32:19.877445	ebooks/37016
783809	text/plain	http://www.gutenberg.org/ebooks/37016.txt.utf-8	2020-05-18 01:32:15.088537	ebooks/37016
299318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37016/37016-h.zip	2011-08-08 16:08:22	ebooks/37016
340011	application/epub+zip	http://www.gutenberg.org/ebooks/37016.epub.noimages	2020-05-18 01:32:16.195496	ebooks/37016
469966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37017.kindle.images	2020-05-18 01:32:21.044436	ebooks/37017
121950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37017/37017-h/37017-h.htm	2011-08-09 04:21:04	ebooks/37017
2025	image/jpeg	http://www.gutenberg.org/cache/epub/37017/pg37017.cover.small.jpg	2020-05-18 01:32:21.412425	ebooks/37017
269180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37017.kindle.noimages	2020-05-18 01:32:21.396424	ebooks/37017
42814	application/zip	http://www.gutenberg.org/files/37017/37017.zip	2011-08-09 04:21:04	ebooks/37017
170037	application/zip	http://www.gutenberg.org/files/37017/37017-h.zip	2011-08-09 04:21:06	ebooks/37017
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/37017.rdf	2020-06-11 01:31:01.989104	ebooks/37017
73112	application/epub+zip	http://www.gutenberg.org/ebooks/37017.epub.noimages	2020-05-18 01:32:20.620443	ebooks/37017
106723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37017/37017.txt	2011-08-09 04:21:04	ebooks/37017
106707	text/plain	http://www.gutenberg.org/ebooks/37017.txt.utf-8	2020-05-18 01:32:20.214441	ebooks/37017
174930	application/epub+zip	http://www.gutenberg.org/ebooks/37017.epub.images	2020-05-18 01:32:20.481434	ebooks/37017
11929	image/jpeg	http://www.gutenberg.org/cache/epub/37017/pg37017.cover.medium.jpg	2020-05-18 01:32:21.427433	ebooks/37017
106729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37017/37017-8.txt	2011-08-09 04:21:04	ebooks/37017
42852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37017/37017-8.zip	2011-08-09 04:21:04	ebooks/37017
266960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37018.kindle.noimages	2020-05-18 01:32:22.758743	ebooks/37018
143149	text/html	http://www.gutenberg.org/ebooks/37018.html.images	2020-05-18 01:32:21.652433	ebooks/37018
99020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37018/37018-8.txt	2011-08-09 04:24:46	ebooks/37018
266968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37018.kindle.images	2020-05-18 01:32:22.328746	ebooks/37018
38662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37018/37018-8.zip	2011-08-09 04:24:48	ebooks/37018
143149	text/html	http://www.gutenberg.org/ebooks/37018.html.noimages	2020-05-18 01:32:21.711442	ebooks/37018
4065	image/jpeg	http://www.gutenberg.org/cache/epub/37018/pg37018.cover.small.jpg	2020-05-18 01:32:22.784744	ebooks/37018
17307	image/jpeg	http://www.gutenberg.org/cache/epub/37018/pg37018.cover.medium.jpg	2020-05-18 01:32:22.809747	ebooks/37018
65964	application/epub+zip	http://www.gutenberg.org/ebooks/37018.epub.noimages	2020-05-18 01:32:21.894433	ebooks/37018
101525	text/plain	http://www.gutenberg.org/ebooks/37018.txt.utf-8	2020-05-18 01:32:21.522433	ebooks/37018
65964	application/epub+zip	http://www.gutenberg.org/ebooks/37018.epub.images	2020-05-18 01:32:21.81843	ebooks/37018
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/37018.rdf	2020-06-11 01:31:02.012142	ebooks/37018
398345	text/html; charset=utf-8	http://www.gutenberg.org/files/37019/37019-h.zip	2011-09-20 10:31:10	ebooks/37019
433929	application/epub+zip	http://www.gutenberg.org/ebooks/37019.epub.images	2020-05-18 01:32:23.272777	ebooks/37019
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/37019.rdf	2020-06-11 01:31:02.039102	ebooks/37019
101203	application/zip	http://www.gutenberg.org/files/37019/37019-0.zip	2011-09-20 10:31:10	ebooks/37019
330053	text/html; charset=utf-8	http://www.gutenberg.org/files/37019/37019-h/37019-h.htm	2011-08-09 10:46:12	ebooks/37019
275408	text/plain; charset=utf-8	http://www.gutenberg.org/files/37019/37019-0.txt	2011-08-09 10:46:08	ebooks/37019
580802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37019.kindle.noimages	2020-05-18 01:32:25.124727	ebooks/37019
4612	image/jpeg	http://www.gutenberg.org/cache/epub/37019/pg37019.cover.small.jpg	2020-05-18 01:32:25.166724	ebooks/37019
20705	image/jpeg	http://www.gutenberg.org/cache/epub/37019/pg37019.cover.medium.jpg	2020-05-18 01:32:25.205713	ebooks/37019
138418	application/epub+zip	http://www.gutenberg.org/ebooks/37019.epub.noimages	2020-05-18 01:32:23.528742	ebooks/37019
1096637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37019.kindle.images	2020-05-18 01:32:24.34273	ebooks/37019
267109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37019/37019.txt	2011-09-19 08:42:38	ebooks/37019
100105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37019/37019.zip	2011-09-20 10:31:10	ebooks/37019
1542691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3702.kindle.noimages	2020-06-02 01:05:52.954736	ebooks/3702
3182	image/jpeg	http://www.gutenberg.org/cache/epub/3702/pg3702.cover.small.jpg	2020-06-02 01:05:53.009726	ebooks/3702
884020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3702/3702.txt	2009-01-25 15:40:24	ebooks/3702
943776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3702/3702-h/3702-h.htm	2009-01-25 15:40:38	ebooks/3702
883992	text/plain	http://www.gutenberg.org/ebooks/3702.txt.utf-8	2020-06-02 01:05:48.279589	ebooks/3702
380135	application/epub+zip	http://www.gutenberg.org/ebooks/3702.epub.noimages	2020-06-02 01:05:49.30456	ebooks/3702
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/3702.rdf	2020-06-11 01:03:07.923077	ebooks/3702
342817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3702/3702.zip	2009-01-25 15:41:00	ebooks/3702
1542703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3702.kindle.images	2020-06-02 01:05:51.119769	ebooks/3702
380135	application/epub+zip	http://www.gutenberg.org/ebooks/3702.epub.images	2020-06-02 01:05:49.018622	ebooks/3702
349848	application/zip	http://www.gutenberg.org/files/3702/3702-h.zip	2009-01-25 15:41:00	ebooks/3702
11516	image/jpeg	http://www.gutenberg.org/cache/epub/3702/pg3702.cover.medium.jpg	2020-06-02 01:05:53.061759	ebooks/3702
118122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37020/37020.zip	2011-08-09 10:52:46	ebooks/37020
14886	image/jpeg	http://www.gutenberg.org/cache/epub/37020/pg37020.cover.medium.jpg	2020-05-18 01:32:28.716676	ebooks/37020
640280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37020.kindle.noimages	2020-05-18 01:32:28.630683	ebooks/37020
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/37020.rdf	2020-06-11 01:31:02.065125	ebooks/37020
1583614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37020/37020-h.zip	2011-08-09 10:52:48	ebooks/37020
3072792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37020.kindle.images	2020-05-18 01:32:27.802679	ebooks/37020
358084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37020/37020-h/37020-h.htm	2011-08-09 10:52:42	ebooks/37020
316966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37020/37020-8.txt	2011-08-09 10:52:42	ebooks/37020
316973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37020/37020.txt	2011-08-09 10:52:42	ebooks/37020
1714396	application/epub+zip	http://www.gutenberg.org/ebooks/37020.epub.images	2020-05-18 01:32:25.894761	ebooks/37020
118172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37020/37020-8.zip	2011-08-09 10:52:48	ebooks/37020
155192	application/epub+zip	http://www.gutenberg.org/ebooks/37020.epub.noimages	2020-05-18 01:32:26.200708	ebooks/37020
316963	text/plain	http://www.gutenberg.org/ebooks/37020.txt.utf-8	2020-05-18 01:32:25.348718	ebooks/37020
3598	image/jpeg	http://www.gutenberg.org/cache/epub/37020/pg37020.cover.small.jpg	2020-05-18 01:32:28.676668	ebooks/37020
543858	application/epub+zip	http://www.gutenberg.org/ebooks/37021.epub.images	2020-05-18 01:32:29.305676	ebooks/37021
405375	text/plain; charset=utf-8	http://www.gutenberg.org/files/37021/37021-0.txt	2011-08-09 13:13:44	ebooks/37021
146461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37021/37021-8.zip	2011-08-09 13:14:56	ebooks/37021
1398130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37021.kindle.images	2020-05-18 01:32:30.787641	ebooks/37021
13307	image/jpeg	http://www.gutenberg.org/cache/epub/37021/pg37021.cover.medium.jpg	2020-05-18 01:32:31.901625	ebooks/37021
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/37021.rdf	2020-06-11 01:31:02.09411	ebooks/37021
775343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37021.kindle.noimages	2020-05-18 01:32:31.817628	ebooks/37021
148328	application/zip	http://www.gutenberg.org/files/37021/37021-0.zip	2011-08-09 13:14:56	ebooks/37021
187683	application/epub+zip	http://www.gutenberg.org/ebooks/37021.epub.noimages	2020-05-18 01:32:29.675674	ebooks/37021
3472	image/jpeg	http://www.gutenberg.org/cache/epub/37021/pg37021.cover.small.jpg	2020-05-18 01:32:31.861625	ebooks/37021
390128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37021/37021-8.txt	2011-08-09 13:14:24	ebooks/37021
390119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37021/37021.txt	2011-08-09 13:14:24	ebooks/37021
146440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37021/37021.zip	2011-08-09 13:14:56	ebooks/37021
460049	text/html; charset=utf-8	http://www.gutenberg.org/files/37021/37021-h/37021-h.htm	2011-08-09 13:13:46	ebooks/37021
492300	application/zip	http://www.gutenberg.org/files/37021/37021-h.zip	2011-08-09 13:14:56	ebooks/37021
75868	application/epub+zip	http://www.gutenberg.org/ebooks/37022.epub.noimages	2020-05-18 01:32:32.527625	ebooks/37022
114419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37022/37022-h.zip	2011-08-09 13:17:46	ebooks/37022
14394	image/jpeg	http://www.gutenberg.org/cache/epub/37022/pg37022.cover.medium.jpg	2020-05-18 01:32:33.389614	ebooks/37022
121226	text/plain	http://www.gutenberg.org/ebooks/37022.txt.utf-8	2020-05-18 01:32:32.04469	ebooks/37022
121242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37022/37022-8.txt	2011-08-09 13:16:16	ebooks/37022
429393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37022.kindle.images	2020-05-18 01:32:32.929619	ebooks/37022
121255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37022/37022.txt	2011-08-09 13:17:36	ebooks/37022
49266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37022/37022.zip	2011-08-09 13:17:46	ebooks/37022
305226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37022.kindle.noimages	2020-05-18 01:32:33.331602	ebooks/37022
140032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37022/37022-h/37022-h.htm	2011-08-09 13:16:16	ebooks/37022
3808	image/jpeg	http://www.gutenberg.org/cache/epub/37022/pg37022.cover.small.jpg	2020-05-18 01:32:33.361606	ebooks/37022
49288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37022/37022-8.zip	2011-08-09 13:17:46	ebooks/37022
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/37022.rdf	2020-06-11 01:31:02.1211	ebooks/37022
138155	application/epub+zip	http://www.gutenberg.org/ebooks/37022.epub.images	2020-05-18 01:32:32.326627	ebooks/37022
34753	application/zip	http://www.gutenberg.org/files/37023/37023-8.zip	2011-08-09 13:18:52	ebooks/37023
77613	application/epub+zip	http://www.gutenberg.org/ebooks/37023.epub.noimages	2020-05-18 01:32:34.649598	ebooks/37023
514280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37023.kindle.images	2020-05-18 01:32:35.170578	ebooks/37023
3427	image/jpeg	http://www.gutenberg.org/cache/epub/37023/pg37023.cover.small.jpg	2020-05-18 01:32:35.603582	ebooks/37023
23185	image/jpeg	http://www.gutenberg.org/cache/epub/37023/pg37023.cover.medium.jpg	2020-05-18 01:32:35.623581	ebooks/37023
96469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37023/37023-8.txt	2011-08-09 13:18:46	ebooks/37023
274617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37023.kindle.noimages	2020-05-18 01:32:35.582575	ebooks/37023
341010	application/zip	http://www.gutenberg.org/files/37023/37023-h.zip	2011-08-09 13:18:52	ebooks/37023
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/37023.rdf	2020-06-11 01:31:02.143112	ebooks/37023
115552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37023/37023-h/37023-h.htm	2011-08-09 13:18:50	ebooks/37023
96654	text/plain	http://www.gutenberg.org/ebooks/37023.txt.utf-8	2020-05-18 01:32:33.507612	ebooks/37023
195924	application/epub+zip	http://www.gutenberg.org/ebooks/37023.epub.images	2020-05-18 01:32:34.279608	ebooks/37023
3823	image/jpeg	http://www.gutenberg.org/cache/epub/37024/pg37024.cover.small.jpg	2020-05-18 01:32:37.055565	ebooks/37024
73944	application/epub+zip	http://www.gutenberg.org/ebooks/37024.epub.noimages	2020-05-18 01:32:36.163566	ebooks/37024
130040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37024/37024.txt	2011-08-09 13:21:14	ebooks/37024
130021	text/plain	http://www.gutenberg.org/ebooks/37024.txt.utf-8	2020-05-18 01:32:35.722586	ebooks/37024
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/37024.rdf	2020-06-11 01:31:02.170105	ebooks/37024
17011	image/jpeg	http://www.gutenberg.org/cache/epub/37024/pg37024.cover.medium.jpg	2020-05-18 01:32:37.086552	ebooks/37024
48291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37024/37024-h.zip	2011-08-09 13:21:24	ebooks/37024
73944	application/epub+zip	http://www.gutenberg.org/ebooks/37024.epub.images	2020-05-18 01:32:35.983576	ebooks/37024
305564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37024.kindle.noimages	2020-05-18 01:32:37.022561	ebooks/37024
44638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37024/37024-8.zip	2011-08-09 13:21:24	ebooks/37024
305572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37024.kindle.images	2020-05-18 01:32:36.593563	ebooks/37024
130050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37024/37024-8.txt	2011-08-09 13:20:50	ebooks/37024
44615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37024/37024.zip	2011-08-09 13:21:24	ebooks/37024
151873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37024/37024-h/37024-h.htm	2011-08-09 13:20:50	ebooks/37024
303742	application/epub+zip	http://www.gutenberg.org/ebooks/37025.epub.images	2020-05-18 01:32:37.560587	ebooks/37025
14213	image/jpeg	http://www.gutenberg.org/cache/epub/37025/pg37025.cover.medium.jpg	2020-05-18 01:32:38.670552	ebooks/37025
106871	text/plain	http://www.gutenberg.org/ebooks/37025.txt.utf-8	2020-05-18 01:32:37.210552	ebooks/37025
106894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37025/37025.txt	2011-08-09 13:22:20	ebooks/37025
1976	image/jpeg	http://www.gutenberg.org/cache/epub/37025/pg37025.cover.small.jpg	2020-05-18 01:32:38.655549	ebooks/37025
90528	application/epub+zip	http://www.gutenberg.org/ebooks/37025.epub.noimages	2020-05-18 01:32:37.76655	ebooks/37025
298151	application/zip	http://www.gutenberg.org/files/37025/37025-h.zip	2011-08-09 13:23:08	ebooks/37025
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/37025.rdf	2020-06-11 01:31:02.198101	ebooks/37025
685532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37025.kindle.images	2020-05-18 01:32:38.151542	ebooks/37025
125075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37025/37025-h/37025-h.htm	2011-08-09 13:22:20	ebooks/37025
293626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37025.kindle.noimages	2020-05-18 01:32:38.566568	ebooks/37025
41279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37025/37025.zip	2011-08-09 13:23:08	ebooks/37025
41296	application/zip	http://www.gutenberg.org/files/37025/37025-8.zip	2011-08-09 13:23:08	ebooks/37025
106903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37025/37025-8.txt	2011-08-09 13:22:20	ebooks/37025
245191	application/epub+zip	http://www.gutenberg.org/ebooks/37026.epub.images	2020-05-18 01:32:39.451563	ebooks/37026
518667	text/plain	http://www.gutenberg.org/ebooks/37026.txt.utf-8	2020-05-18 01:32:38.776585	ebooks/37026
556881	text/html	http://www.gutenberg.org/ebooks/37026.html.noimages	2020-05-18 01:32:39.204539	ebooks/37026
494975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37026/37026-8.txt	2011-08-10 13:52:10	ebooks/37026
15875	image/jpeg	http://www.gutenberg.org/cache/epub/37026/pg37026.cover.medium.jpg	2020-05-18 01:32:41.787493	ebooks/37026
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/37026.rdf	2020-06-11 01:31:02.222103	ebooks/37026
3526	image/jpeg	http://www.gutenberg.org/cache/epub/37026/pg37026.cover.small.jpg	2020-05-18 01:32:41.762498	ebooks/37026
956463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37026.kindle.images	2020-05-18 01:32:40.674516	ebooks/37026
245192	application/epub+zip	http://www.gutenberg.org/ebooks/37026.epub.noimages	2020-05-18 01:32:39.614566	ebooks/37026
956460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37026.kindle.noimages	2020-05-18 01:32:41.735495	ebooks/37026
197772	application/zip	http://www.gutenberg.org/files/37026/37026-8.zip	2011-08-10 13:52:14	ebooks/37026
556881	text/html	http://www.gutenberg.org/ebooks/37026.html.images	2020-05-18 01:32:39.09153	ebooks/37026
1831855	application/epub+zip	http://www.gutenberg.org/ebooks/37027.epub.images	2020-05-18 01:32:43.599519	ebooks/37027
3609	image/jpeg	http://www.gutenberg.org/cache/epub/37027/pg37027.cover.small.jpg	2020-05-18 01:32:52.383519	ebooks/37027
2008979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37027/37027-h/37027-h.htm	2011-08-10 13:56:36	ebooks/37027
1782737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37027/37027-8.txt	2011-08-10 13:56:36	ebooks/37027
662672	application/zip	http://www.gutenberg.org/files/37027/37027.zip	2011-08-10 13:56:38	ebooks/37027
1777319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37027/37027-h.zip	2011-08-10 13:56:38	ebooks/37027
1783246	text/plain	http://www.gutenberg.org/ebooks/37027.txt.utf-8	2020-05-18 01:32:41.93351	ebooks/37027
15182	image/jpeg	http://www.gutenberg.org/cache/epub/37027/pg37027.cover.medium.jpg	2020-05-18 01:32:52.444523	ebooks/37027
4656091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37027.kindle.images	2020-05-18 01:32:48.862421	ebooks/37027
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/37027.rdf	2020-06-11 01:31:02.251096	ebooks/37027
1782740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37027/37027.txt	2011-08-10 13:56:36	ebooks/37027
735436	application/epub+zip	http://www.gutenberg.org/ebooks/37027.epub.noimages	2020-05-18 01:32:44.27248	ebooks/37027
3036508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37027.kindle.noimages	2020-05-18 01:32:52.313523	ebooks/37027
663018	application/zip	http://www.gutenberg.org/files/37027/37027-8.zip	2011-08-10 13:56:38	ebooks/37027
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/37028.rdf	2020-06-11 01:31:02.276098	ebooks/37028
345030	application/epub+zip	http://www.gutenberg.org/ebooks/37028.epub.images	2020-05-18 01:32:53.60854	ebooks/37028
740390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37028.kindle.noimages	2020-05-18 01:32:56.108484	ebooks/37028
2403	image/jpeg	http://www.gutenberg.org/cache/epub/37028/pg37028.cover.small.jpg	2020-05-18 01:32:56.146474	ebooks/37028
362586	text/plain	http://www.gutenberg.org/ebooks/37028.txt.utf-8	2020-05-18 01:32:52.640568	ebooks/37028
1029470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37028.kindle.images	2020-05-18 01:32:55.125518	ebooks/37028
199938	application/epub+zip	http://www.gutenberg.org/ebooks/37028.epub.noimages	2020-05-18 01:32:54.108517	ebooks/37028
409055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37028/37028-h/37028-h.htm	2011-08-10 10:09:48	ebooks/37028
14026	image/jpeg	http://www.gutenberg.org/cache/epub/37028/pg37028.cover.medium.jpg	2020-05-18 01:32:56.180479	ebooks/37028
361834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37028/37028-8.txt	2011-08-10 10:09:46	ebooks/37028
135096	application/zip	http://www.gutenberg.org/files/37028/37028-8.zip	2011-11-16 02:18:48	ebooks/37028
488569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37028/37028-h.zip	2011-11-16 02:18:48	ebooks/37028
696769	application/epub+zip	http://www.gutenberg.org/ebooks/37029.epub.images	2020-05-18 01:32:56.742466	ebooks/37029
834924	application/zip	http://www.gutenberg.org/files/37029/37029-h.zip	2011-09-30 12:12:26	ebooks/37029
26384	image/jpeg	http://www.gutenberg.org/cache/epub/37029/pg37029.cover.medium.jpg	2020-05-18 01:32:58.430442	ebooks/37029
126132	application/epub+zip	http://www.gutenberg.org/ebooks/37029.epub.noimages	2020-05-18 01:32:56.954474	ebooks/37029
93363	text/plain; charset=utf-8	http://www.gutenberg.org/files/37029/37029-0.zip	2011-09-30 12:12:26	ebooks/37029
16917	application/rdf+xml	http://www.gutenberg.org/ebooks/37029.rdf	2020-06-11 01:31:02.306096	ebooks/37029
524656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37029.kindle.noimages	2020-05-18 01:32:58.356443	ebooks/37029
265168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37029/37029-h/37029-h.htm	2011-09-30 12:11:16	ebooks/37029
1454113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37029.kindle.images	2020-05-18 01:32:57.746468	ebooks/37029
4991	image/jpeg	http://www.gutenberg.org/cache/epub/37029/pg37029.cover.small.jpg	2020-05-18 01:32:58.39445	ebooks/37029
93289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37029/37029-8.zip	2011-09-30 12:12:26	ebooks/37029
241345	text/plain; charset=utf-8	http://www.gutenberg.org/files/37029/37029-0.txt	2011-09-30 12:11:44	ebooks/37029
241301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37029/37029-8.txt	2011-09-30 12:11:28	ebooks/37029
93198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37029/37029.zip	2011-09-30 12:12:26	ebooks/37029
241305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37029/37029.txt	2011-09-30 12:11:58	ebooks/37029
78354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3703/3703-h.zip	2009-06-20 12:35:42	ebooks/3703
218555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3703/3703-h/3703-h.htm	2009-06-20 12:25:48	ebooks/3703
3432	image/jpeg	http://www.gutenberg.org/cache/epub/3703/pg3703.cover.small.jpg	2020-06-02 01:05:54.671757	ebooks/3703
76636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3703/3703.zip	2009-06-20 12:35:40	ebooks/3703
97624	application/epub+zip	http://www.gutenberg.org/ebooks/3703.epub.images	2020-06-02 01:05:53.442752	ebooks/3703
207645	text/plain	http://www.gutenberg.org/ebooks/3703.txt.utf-8	2020-06-02 01:05:53.234744	ebooks/3703
97624	application/epub+zip	http://www.gutenberg.org/ebooks/3703.epub.noimages	2020-06-02 01:05:53.552711	ebooks/3703
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/3703.rdf	2020-06-11 01:03:07.947101	ebooks/3703
12955	image/jpeg	http://www.gutenberg.org/cache/epub/3703/pg3703.cover.medium.jpg	2020-06-02 01:05:54.699739	ebooks/3703
207673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3703/3703.txt	2009-06-20 12:25:42	ebooks/3703
397616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3703.kindle.images	2020-06-02 01:05:54.017763	ebooks/3703
397608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3703.kindle.noimages	2020-06-02 01:05:54.490731	ebooks/3703
210244	application/zip	http://www.gutenberg.org/files/37030/37030-pdf.zip	2011-08-10 12:26:21	ebooks/37030
114608	application/prs.tex	http://www.gutenberg.org/files/37030/37030-t/37030-t.tex	2011-08-10 12:26:20	ebooks/37030
7771	application/rdf+xml	http://www.gutenberg.org/ebooks/37030.rdf	2020-06-11 01:31:02.321096	ebooks/37030
38562	application/prs.tex	http://www.gutenberg.org/files/37030/37030-t.zip	2011-08-10 12:26:20	ebooks/37030
247814	application/pdf	http://www.gutenberg.org/files/37030/37030-pdf.pdf	2011-08-10 12:26:20	ebooks/37030
406643	text/plain	http://www.gutenberg.org/ebooks/37031.txt.utf-8	2020-05-18 01:32:58.573481	ebooks/37031
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/37031.rdf	2020-06-11 01:31:02.349098	ebooks/37031
217507	application/epub+zip	http://www.gutenberg.org/ebooks/37031.epub.noimages	2020-05-18 01:33:00.245436	ebooks/37031
957697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37031.kindle.noimages	2020-05-18 01:33:04.083702	ebooks/37031
957702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37031.kindle.images	2020-05-18 01:33:02.191769	ebooks/37031
688876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37031/37031-h/37031-h.htm	2013-04-01 04:16:26	ebooks/37031
217508	application/epub+zip	http://www.gutenberg.org/ebooks/37031.epub.images	2020-05-18 01:32:59.687448	ebooks/37031
3943	image/jpeg	http://www.gutenberg.org/cache/epub/37031/pg37031.cover.small.jpg	2020-05-18 01:33:04.203708	ebooks/37031
17513	image/jpeg	http://www.gutenberg.org/cache/epub/37031/pg37031.cover.medium.jpg	2020-05-18 01:33:04.31871	ebooks/37031
406407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37031/37031-8.txt	2013-04-01 04:22:10	ebooks/37031
406458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37031/37031.txt	2013-04-01 04:23:14	ebooks/37031
178225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37031/37031-h.zip	2013-04-01 04:23:48	ebooks/37031
148865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37031/37031-8.zip	2013-04-01 04:23:48	ebooks/37031
148646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37031/37031.zip	2013-04-01 04:23:48	ebooks/37031
1073640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37032.kindle.images	2020-05-18 01:33:06.642673	ebooks/37032
260782	application/epub+zip	http://www.gutenberg.org/ebooks/37032.epub.noimages	2020-05-18 01:33:05.319686	ebooks/37032
619549	text/plain	http://www.gutenberg.org/ebooks/37032.txt.utf-8	2020-05-18 01:33:04.618738	ebooks/37032
1070326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37032.kindle.noimages	2020-05-18 01:33:07.973652	ebooks/37032
13835	image/jpeg	http://www.gutenberg.org/cache/epub/37032/pg37032.cover.medium.jpg	2020-05-18 01:33:08.115664	ebooks/37032
648906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37032/37032-h/37032-h.htm	2011-08-10 10:26:46	ebooks/37032
227884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37032/37032-8.zip	2011-08-10 10:27:58	ebooks/37032
619544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37032/37032.txt	2011-08-10 10:27:48	ebooks/37032
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/37032.rdf	2020-06-11 01:31:02.383096	ebooks/37032
3673	image/jpeg	http://www.gutenberg.org/cache/epub/37032/pg37032.cover.small.jpg	2020-05-18 01:33:08.047664	ebooks/37032
234749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37032/37032-h.zip	2011-08-10 10:27:58	ebooks/37032
227797	application/zip	http://www.gutenberg.org/files/37032/37032.zip	2011-08-10 10:27:58	ebooks/37032
262540	application/epub+zip	http://www.gutenberg.org/ebooks/37032.epub.images	2020-05-18 01:33:05.109699	ebooks/37032
619545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37032/37032-8.txt	2011-08-10 10:26:46	ebooks/37032
309633	text/plain; charset=utf-8	http://www.gutenberg.org/files/37033/37033-0.txt	2011-08-10 13:08:22	ebooks/37033
175328	application/epub+zip	http://www.gutenberg.org/ebooks/37033.epub.noimages	2020-05-18 01:33:08.970662	ebooks/37033
14414797	application/zip	http://www.gutenberg.org/files/37033/37033-page-images.zip	2012-03-20 11:54:00	ebooks/37033
661605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37033.kindle.images	2020-05-18 01:33:09.701632	ebooks/37033
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/37033.rdf	2020-06-11 01:31:02.408096	ebooks/37033
304003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37033/37033-8.txt	2011-08-10 13:08:56	ebooks/37033
334177	text/html; charset=utf-8	http://www.gutenberg.org/files/37033/37033-h/37033-h.htm	2011-08-10 13:08:24	ebooks/37033
9794	image/jpeg	http://www.gutenberg.org/cache/epub/37033/pg37033.cover.medium.jpg	2020-05-18 01:33:10.453627	ebooks/37033
127687	application/zip	http://www.gutenberg.org/files/37033/37033-8.zip	2011-08-10 13:08:56	ebooks/37033
646360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37033.kindle.noimages	2020-05-18 01:33:10.42062	ebooks/37033
2234	image/jpeg	http://www.gutenberg.org/cache/epub/37033/pg37033.cover.small.jpg	2020-05-18 01:33:10.43862	ebooks/37033
185177	application/epub+zip	http://www.gutenberg.org/ebooks/37033.epub.images	2020-05-18 01:33:08.679656	ebooks/37033
244848	application/zip	http://www.gutenberg.org/files/37034/37034-h.zip	2011-08-10 13:15:58	ebooks/37034
622096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37034.kindle.images	2020-05-18 01:33:11.095619	ebooks/37034
35279	application/epub+zip	http://www.gutenberg.org/ebooks/37034.epub.noimages	2020-05-18 01:33:10.828622	ebooks/37034
150529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37034.kindle.noimages	2020-05-18 01:33:11.276621	ebooks/37034
31709	text/plain	http://www.gutenberg.org/ebooks/37034.txt.utf-8	2020-05-18 01:33:10.54863	ebooks/37034
31737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37034/37034.txt	2011-08-10 13:15:58	ebooks/37034
11368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37034/37034.zip	2011-08-10 13:15:58	ebooks/37034
4471	image/jpeg	http://www.gutenberg.org/cache/epub/37034/pg37034.cover.small.jpg	2020-05-18 01:33:11.305614	ebooks/37034
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/37034.rdf	2020-06-11 01:31:02.432095	ebooks/37034
35997	text/html; charset=us-ascii	http://www.gutenberg.org/files/37034/37034-h/37034-h.htm	2011-08-10 13:15:58	ebooks/37034
20967	image/jpeg	http://www.gutenberg.org/cache/epub/37034/pg37034.cover.medium.jpg	2020-05-18 01:33:11.33261	ebooks/37034
272046	application/epub+zip	http://www.gutenberg.org/ebooks/37034.epub.images	2020-05-18 01:33:10.714648	ebooks/37034
233436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37035.kindle.images	2020-05-18 01:33:11.974625	ebooks/37035
32414	application/zip	http://www.gutenberg.org/files/37035/37035-8.zip	2011-08-10 16:12:38	ebooks/37035
83380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37035/37035-8.txt	2011-08-10 16:12:38	ebooks/37035
58058	application/epub+zip	http://www.gutenberg.org/ebooks/37035.epub.images	2020-05-18 01:33:11.598609	ebooks/37035
58058	application/epub+zip	http://www.gutenberg.org/ebooks/37035.epub.noimages	2020-05-18 01:33:11.704607	ebooks/37035
32396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37035/37035.zip	2011-08-10 16:12:38	ebooks/37035
83348	text/plain	http://www.gutenberg.org/ebooks/37035.txt.utf-8	2020-05-18 01:33:11.44463	ebooks/37035
4644	image/jpeg	http://www.gutenberg.org/cache/epub/37035/pg37035.cover.small.jpg	2020-05-18 01:33:12.298595	ebooks/37035
233420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37035.kindle.noimages	2020-05-18 01:33:12.268667	ebooks/37035
34012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37035/37035-h.zip	2011-08-10 16:12:38	ebooks/37035
90124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37035/37035-h/37035-h.htm	2011-08-10 16:12:38	ebooks/37035
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/37035.rdf	2020-06-11 01:31:02.460102	ebooks/37035
21488	image/jpeg	http://www.gutenberg.org/cache/epub/37035/pg37035.cover.medium.jpg	2020-05-18 01:33:12.325616	ebooks/37035
83371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37035/37035.txt	2011-08-10 16:12:38	ebooks/37035
2014	image/jpeg	http://www.gutenberg.org/cache/epub/37036/pg37036.cover.small.jpg	2020-05-18 01:33:13.614581	ebooks/37036
96067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37036/37036-8.txt	2011-08-11 12:02:18	ebooks/37036
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/37036.rdf	2020-06-11 01:31:02.488095	ebooks/37036
91722	application/epub+zip	http://www.gutenberg.org/ebooks/37036.epub.noimages	2020-05-18 01:33:12.896603	ebooks/37036
675019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37036.kindle.images	2020-05-18 01:33:13.272594	ebooks/37036
96039	text/plain	http://www.gutenberg.org/ebooks/37036.txt.utf-8	2020-05-18 01:33:12.443622	ebooks/37036
299704	application/zip	http://www.gutenberg.org/files/37036/37036-h.zip	2011-08-11 12:11:18	ebooks/37036
108482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37036/37036-h/37036-h.htm	2011-08-11 12:07:06	ebooks/37036
96058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37036/37036.txt	2011-08-11 12:02:18	ebooks/37036
15802	image/jpeg	http://www.gutenberg.org/cache/epub/37036/pg37036.cover.medium.jpg	2020-05-18 01:33:13.627601	ebooks/37036
283004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37036.kindle.noimages	2020-05-18 01:33:13.59959	ebooks/37036
36706	application/zip	http://www.gutenberg.org/files/37036/37036.zip	2011-08-11 12:11:16	ebooks/37036
304925	application/epub+zip	http://www.gutenberg.org/ebooks/37036.epub.images	2020-05-18 01:33:12.703605	ebooks/37036
36726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37036/37036-8.zip	2011-08-11 12:11:16	ebooks/37036
49034	application/epub+zip	http://www.gutenberg.org/ebooks/37037.epub.images	2020-05-18 01:33:13.910592	ebooks/37037
191990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37037.kindle.noimages	2020-05-18 01:33:14.608576	ebooks/37037
69817	text/plain	http://www.gutenberg.org/ebooks/37037.txt.utf-8	2020-05-18 01:33:13.719604	ebooks/37037
3115	image/jpeg	http://www.gutenberg.org/cache/epub/37037/pg37037.cover.small.jpg	2020-05-18 01:33:14.633565	ebooks/37037
93531	text/html	http://www.gutenberg.org/ebooks/37037.html.noimages	2020-05-18 01:33:13.837586	ebooks/37037
68005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37037/37037-8.txt	2011-08-11 12:19:22	ebooks/37037
11193	image/jpeg	http://www.gutenberg.org/cache/epub/37037/pg37037.cover.medium.jpg	2020-05-18 01:33:14.656565	ebooks/37037
191998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37037.kindle.images	2020-05-18 01:33:14.289569	ebooks/37037
26514	application/zip	http://www.gutenberg.org/files/37037/37037-8.zip	2011-08-11 12:19:24	ebooks/37037
49034	application/epub+zip	http://www.gutenberg.org/ebooks/37037.epub.noimages	2020-05-18 01:33:13.965578	ebooks/37037
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/37037.rdf	2020-06-11 01:31:02.512094	ebooks/37037
93531	text/html	http://www.gutenberg.org/ebooks/37037.html.images	2020-05-18 01:33:13.796602	ebooks/37037
182463	application/epub+zip	http://www.gutenberg.org/ebooks/37038.epub.noimages	2020-05-18 01:33:15.412589	ebooks/37038
113472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37038/37038.zip	2011-08-11 07:02:24	ebooks/37038
2872	image/jpeg	http://www.gutenberg.org/cache/epub/37038/pg37038.cover.small.jpg	2020-05-18 01:33:17.215543	ebooks/37038
665533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37038.kindle.noimages	2020-05-18 01:33:17.189534	ebooks/37038
757614	application/zip	http://www.gutenberg.org/files/37038/37038-h.zip	2011-08-11 07:02:24	ebooks/37038
289191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37038/37038.txt	2011-08-11 07:02:22	ebooks/37038
770507	application/epub+zip	http://www.gutenberg.org/ebooks/37038.epub.images	2020-05-18 01:33:15.129558	ebooks/37038
289175	text/plain	http://www.gutenberg.org/ebooks/37038.txt.utf-8	2020-05-18 01:33:14.765563	ebooks/37038
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/37038.rdf	2020-06-11 01:31:02.540101	ebooks/37038
113501	application/zip	http://www.gutenberg.org/files/37038/37038-8.zip	2011-08-11 07:02:24	ebooks/37038
1818737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37038.kindle.images	2020-05-18 01:33:16.378552	ebooks/37038
21604	image/jpeg	http://www.gutenberg.org/cache/epub/37038/pg37038.cover.medium.jpg	2020-05-18 01:33:17.241533	ebooks/37038
326895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37038/37038-h/37038-h.htm	2011-08-11 07:02:22	ebooks/37038
289199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37038/37038-8.txt	2011-08-11 07:02:22	ebooks/37038
249652	application/zip	http://www.gutenberg.org/files/37039/37039-h.zip	2017-06-30 04:27:18	ebooks/37039
597669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37039/37039-8.txt	2017-06-30 04:27:06	ebooks/37039
597783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37039/37039.txt	2017-06-30 04:27:06	ebooks/37039
696763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37039/37039-h/37039-h.htm	2017-06-30 04:27:04	ebooks/37039
276131	application/epub+zip	http://www.gutenberg.org/ebooks/37039.epub.images	2020-05-18 01:33:18.063567	ebooks/37039
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/37039.rdf	2020-06-11 01:31:02.571105	ebooks/37039
1155449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37039.kindle.images	2020-05-18 01:33:19.941505	ebooks/37039
1155440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37039.kindle.noimages	2020-05-18 01:33:21.41448	ebooks/37039
276130	application/epub+zip	http://www.gutenberg.org/ebooks/37039.epub.noimages	2020-05-18 01:33:18.478562	ebooks/37039
234265	application/zip	http://www.gutenberg.org/files/37039/37039.zip	2017-06-30 04:27:18	ebooks/37039
9925	image/jpeg	http://www.gutenberg.org/cache/epub/37039/pg37039.cover.medium.jpg	2020-05-18 01:33:21.501477	ebooks/37039
2704	image/jpeg	http://www.gutenberg.org/cache/epub/37039/pg37039.cover.small.jpg	2020-05-18 01:33:21.460475	ebooks/37039
234420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37039/37039-8.zip	2017-06-30 04:27:18	ebooks/37039
597965	text/plain	http://www.gutenberg.org/ebooks/37039.txt.utf-8	2020-05-18 01:33:17.360574	ebooks/37039
487475	application/zip	http://www.gutenberg.org/files/3704/3704.zip	2020-04-04 08:05:54	ebooks/3704
4728	image/jpeg	http://www.gutenberg.org/cache/epub/3704/pg3704.cover.small.jpg	2020-06-02 01:06:04.217607	ebooks/3704
2986207	application/epub+zip	http://www.gutenberg.org/ebooks/3704.epub.images	2020-06-02 01:05:56.37268	ebooks/3704
1277494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3704/3704-8.txt	2020-04-04 08:05:10	ebooks/3704
487642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3704/3704-8.zip	2020-04-04 08:05:56	ebooks/3704
487838	application/zip	http://www.gutenberg.org/files/3704/3704-0.zip	2020-04-05 06:09:50	ebooks/3704
18459	application/rdf+xml	http://www.gutenberg.org/ebooks/3704.rdf	2020-06-11 01:03:07.980115	ebooks/3704
2900166	application/zip	http://www.gutenberg.org/files/3704/3704-h.zip	2020-03-03 08:08:38	ebooks/3704
1422217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3704/3704-h/3704-h.htm	2020-03-03 08:08:20	ebooks/3704
7214199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3704.kindle.images	2020-06-02 01:06:00.89762	ebooks/3704
1277653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3704/3704-0.txt	2020-04-04 17:03:16	ebooks/3704
26497	image/jpeg	http://www.gutenberg.org/cache/epub/3704/pg3704.cover.medium.jpg	2020-06-02 01:06:04.392585	ebooks/3704
2426333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3704.kindle.noimages	2020-06-02 01:06:04.023618	ebooks/3704
1277866	text/plain	http://www.gutenberg.org/ebooks/3704.txt.utf-8	2020-06-02 01:05:54.843706	ebooks/3704
1277487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3704/3704.txt	2020-04-04 08:05:36	ebooks/3704
568257	application/epub+zip	http://www.gutenberg.org/ebooks/3704.epub.noimages	2020-06-02 01:05:56.998691	ebooks/3704
107996	application/epub+zip	http://www.gutenberg.org/ebooks/37040.epub.noimages	2020-05-18 01:33:22.224466	ebooks/37040
178284	text/plain	http://www.gutenberg.org/ebooks/37040.txt.utf-8	2020-05-18 01:33:21.646498	ebooks/37040
183383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37040/37040-h/37040-h.htm	2011-08-11 12:09:24	ebooks/37040
3720652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37040.kindle.images	2020-05-18 01:33:25.876453	ebooks/37040
1623592	application/epub+zip	http://www.gutenberg.org/ebooks/37040.epub.images	2020-05-18 01:33:22.011488	ebooks/37040
1706	image/jpeg	http://www.gutenberg.org/cache/epub/37040/pg37040.cover.small.jpg	2020-05-18 01:33:26.304413	ebooks/37040
420240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37040.kindle.noimages	2020-05-18 01:33:26.289418	ebooks/37040
1614179	application/zip	http://www.gutenberg.org/files/37040/37040-h.zip	2011-08-11 12:09:34	ebooks/37040
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/37040.rdf	2020-06-11 01:31:02.596092	ebooks/37040
70131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37040/37040-8.zip	2011-08-11 12:09:34	ebooks/37040
9542	image/jpeg	http://www.gutenberg.org/cache/epub/37040/pg37040.cover.medium.jpg	2020-05-18 01:33:26.315421	ebooks/37040
174342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37040/37040-8.txt	2011-08-11 12:07:16	ebooks/37040
299994	application/zip	http://www.gutenberg.org/files/37041/37041-h.zip	2011-08-11 12:13:56	ebooks/37041
64524	application/epub+zip	http://www.gutenberg.org/ebooks/37041.epub.noimages	2020-05-18 01:33:27.020413	ebooks/37041
31951	application/zip	http://www.gutenberg.org/files/37041/37041-8.zip	2011-08-11 12:13:56	ebooks/37041
31965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37041/37041.zip	2011-08-11 12:13:56	ebooks/37041
103574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37041/37041-8.txt	2011-08-11 12:13:54	ebooks/37041
4853	image/jpeg	http://www.gutenberg.org/cache/epub/37041/pg37041.cover.small.jpg	2020-05-18 01:33:28.873548	ebooks/37041
104293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37041/37041.txt	2011-08-11 12:13:54	ebooks/37041
328128	application/epub+zip	http://www.gutenberg.org/ebooks/37041.epub.images	2020-05-18 01:33:26.779432	ebooks/37041
103731	text/plain	http://www.gutenberg.org/ebooks/37041.txt.utf-8	2020-05-18 01:33:26.408442	ebooks/37041
292304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37041.kindle.noimages	2020-05-18 01:33:28.820561	ebooks/37041
23568	image/jpeg	http://www.gutenberg.org/cache/epub/37041/pg37041.cover.medium.jpg	2020-05-18 01:33:28.921555	ebooks/37041
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/37041.rdf	2020-06-11 01:31:02.624099	ebooks/37041
152943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37041/37041-h/37041-h.htm	2011-08-11 12:13:54	ebooks/37041
749968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37041.kindle.images	2020-05-18 01:33:28.288557	ebooks/37041
230789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37042/37042-8.zip	2011-08-11 12:19:54	ebooks/37042
230751	application/zip	http://www.gutenberg.org/files/37042/37042.zip	2011-08-11 12:19:54	ebooks/37042
1179600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37042.kindle.noimages	2020-05-18 01:33:33.164494	ebooks/37042
639340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37042/37042.txt	2011-08-11 12:19:54	ebooks/37042
1562447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37042.kindle.images	2020-05-18 01:33:31.66451	ebooks/37042
3738	image/jpeg	http://www.gutenberg.org/cache/epub/37042/pg37042.cover.small.jpg	2020-05-18 01:33:33.212499	ebooks/37042
437995	application/zip	http://www.gutenberg.org/files/37042/37042-h.zip	2011-08-11 12:19:56	ebooks/37042
275646	application/epub+zip	http://www.gutenberg.org/ebooks/37042.epub.noimages	2020-05-18 01:33:30.182538	ebooks/37042
639348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37042/37042-8.txt	2011-08-11 12:19:54	ebooks/37042
473489	application/epub+zip	http://www.gutenberg.org/ebooks/37042.epub.images	2020-05-18 01:33:29.788563	ebooks/37042
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/37042.rdf	2020-06-11 01:31:02.657099	ebooks/37042
639322	text/plain	http://www.gutenberg.org/ebooks/37042.txt.utf-8	2020-05-18 01:33:29.092601	ebooks/37042
697237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37042/37042-h/37042-h.htm	2011-08-11 12:19:54	ebooks/37042
13176	image/jpeg	http://www.gutenberg.org/cache/epub/37042/pg37042.cover.medium.jpg	2020-05-18 01:33:33.257506	ebooks/37042
26412	image/jpeg	http://www.gutenberg.org/cache/epub/37043/pg37043.cover.medium.jpg	2020-05-18 01:33:36.955448	ebooks/37043
94210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37043/37043.zip	2011-08-11 12:25:20	ebooks/37043
2183838	application/zip	http://www.gutenberg.org/files/37043/37043-h.zip	2011-08-11 12:25:20	ebooks/37043
4006	image/jpeg	http://www.gutenberg.org/cache/epub/37043/pg37043.cover.small.jpg	2020-05-18 01:33:36.92249	ebooks/37043
225396	application/epub+zip	http://www.gutenberg.org/ebooks/37043.epub.noimages	2020-05-18 01:33:34.777482	ebooks/37043
249617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37043/37043.txt	2011-08-11 12:25:18	ebooks/37043
13963	application/rdf+xml	http://www.gutenberg.org/ebooks/37043.rdf	2020-06-11 01:31:02.686094	ebooks/37043
295543	text/html; charset=us-ascii	http://www.gutenberg.org/files/37043/37043-h/37043-h.htm	2011-08-11 12:25:18	ebooks/37043
742240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37043.kindle.noimages	2020-05-18 01:33:36.887508	ebooks/37043
3116552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37043.kindle.images	2020-05-18 01:33:36.031471	ebooks/37043
249589	text/plain	http://www.gutenberg.org/ebooks/37043.txt.utf-8	2020-05-18 01:33:33.412501	ebooks/37043
1640292	application/epub+zip	http://www.gutenberg.org/ebooks/37043.epub.images	2020-05-18 01:33:34.503488	ebooks/37043
366401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37044.kindle.images	2020-05-18 01:33:37.967463	ebooks/37044
158512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37044/37044.txt	2011-08-11 09:40:08	ebooks/37044
177362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37044/37044-h/37044-h.htm	2011-08-11 09:40:12	ebooks/37044
158500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37044/37044-8.txt	2011-08-11 09:40:08	ebooks/37044
66564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37044/37044-h.zip	2011-08-11 09:42:08	ebooks/37044
366394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37044.kindle.noimages	2020-05-18 01:33:38.430426	ebooks/37044
88253	application/epub+zip	http://www.gutenberg.org/ebooks/37044.epub.images	2020-05-18 01:33:37.333448	ebooks/37044
62910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37044/37044-8.zip	2011-08-11 09:42:08	ebooks/37044
18198	image/jpeg	http://www.gutenberg.org/cache/epub/37044/pg37044.cover.medium.jpg	2020-05-18 01:33:38.496429	ebooks/37044
62827	application/zip	http://www.gutenberg.org/files/37044/37044.zip	2011-08-11 09:42:08	ebooks/37044
88250	application/epub+zip	http://www.gutenberg.org/ebooks/37044.epub.noimages	2020-05-18 01:33:37.506449	ebooks/37044
158555	text/plain	http://www.gutenberg.org/ebooks/37044.txt.utf-8	2020-05-18 01:33:37.071458	ebooks/37044
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/37044.rdf	2020-06-11 01:31:02.718092	ebooks/37044
3891	image/jpeg	http://www.gutenberg.org/cache/epub/37044/pg37044.cover.small.jpg	2020-05-18 01:33:38.464439	ebooks/37044
52777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37045/37045-8.txt	2011-08-12 10:44:54	ebooks/37045
74742	text/html	http://www.gutenberg.org/ebooks/37045.html.noimages	2020-05-18 01:33:38.724426	ebooks/37045
42496	application/epub+zip	http://www.gutenberg.org/ebooks/37045.epub.images	2020-05-18 01:33:38.78942	ebooks/37045
20199	application/zip	http://www.gutenberg.org/files/37045/37045-8.zip	2011-08-12 10:44:56	ebooks/37045
164888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37045.kindle.images	2020-05-18 01:33:39.133421	ebooks/37045
3126	image/jpeg	http://www.gutenberg.org/cache/epub/37045/pg37045.cover.small.jpg	2020-05-18 01:33:39.451413	ebooks/37045
164880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37045.kindle.noimages	2020-05-18 01:33:39.427415	ebooks/37045
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/37045.rdf	2020-06-11 01:31:02.751091	ebooks/37045
42496	application/epub+zip	http://www.gutenberg.org/ebooks/37045.epub.noimages	2020-05-18 01:33:38.84042	ebooks/37045
53634	text/plain	http://www.gutenberg.org/ebooks/37045.txt.utf-8	2020-05-18 01:33:38.618437	ebooks/37045
74742	text/html	http://www.gutenberg.org/ebooks/37045.html.images	2020-05-18 01:33:38.689432	ebooks/37045
11203	image/jpeg	http://www.gutenberg.org/cache/epub/37045/pg37045.cover.medium.jpg	2020-05-18 01:33:39.474419	ebooks/37045
250690	text/plain	http://www.gutenberg.org/ebooks/37046.txt.utf-8	2020-05-18 01:33:39.580428	ebooks/37046
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/37046.rdf	2020-06-11 01:31:02.780092	ebooks/37046
100407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37046/37046.zip	2011-08-12 08:09:16	ebooks/37046
3198	image/jpeg	http://www.gutenberg.org/cache/epub/37046/pg37046.cover.small.jpg	2020-05-18 01:33:41.674729	ebooks/37046
101269	text/html; charset=utf-8	http://www.gutenberg.org/files/37046/37046-h.zip	2011-08-12 08:09:16	ebooks/37046
11780	image/jpeg	http://www.gutenberg.org/cache/epub/37046/pg37046.cover.medium.jpg	2020-05-18 01:33:41.702755	ebooks/37046
503416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37046.kindle.images	2020-05-18 01:33:41.020744	ebooks/37046
122944	application/epub+zip	http://www.gutenberg.org/ebooks/37046.epub.images	2020-05-18 01:33:40.115746	ebooks/37046
289796	text/html; charset=utf-8	http://www.gutenberg.org/files/37046/37046-h/37046-h.htm	2011-08-12 08:09:16	ebooks/37046
250718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37046/37046.txt	2011-08-12 08:09:16	ebooks/37046
122944	application/epub+zip	http://www.gutenberg.org/ebooks/37046.epub.noimages	2020-05-18 01:33:40.400743	ebooks/37046
503412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37046.kindle.noimages	2020-05-18 01:33:41.64372	ebooks/37046
483579	text/plain	http://www.gutenberg.org/ebooks/37047.txt.utf-8	2020-05-18 01:33:41.828742	ebooks/37047
894358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37047.kindle.images	2020-05-18 01:33:43.584695	ebooks/37047
483598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37047/37047.txt	2011-08-12 08:14:34	ebooks/37047
220604	application/epub+zip	http://www.gutenberg.org/ebooks/37047.epub.noimages	2020-05-18 01:33:42.559709	ebooks/37047
220604	application/epub+zip	http://www.gutenberg.org/ebooks/37047.epub.images	2020-05-18 01:33:42.294724	ebooks/37047
189209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37047/37047-h.zip	2011-08-12 08:14:34	ebooks/37047
516977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37047/37047-h/37047-h.htm	2011-08-12 08:14:34	ebooks/37047
483587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37047/37047-8.txt	2011-08-12 08:14:34	ebooks/37047
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/37047.rdf	2020-06-11 01:31:02.811089	ebooks/37047
181171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37047/37047-8.zip	2011-08-12 08:14:34	ebooks/37047
894346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37047.kindle.noimages	2020-05-18 01:33:44.617681	ebooks/37047
19607	image/jpeg	http://www.gutenberg.org/cache/epub/37047/pg37047.cover.medium.jpg	2020-05-18 01:33:44.691683	ebooks/37047
3763	image/jpeg	http://www.gutenberg.org/cache/epub/37047/pg37047.cover.small.jpg	2020-05-18 01:33:44.656679	ebooks/37047
181129	application/zip	http://www.gutenberg.org/files/37047/37047.zip	2011-08-12 08:14:34	ebooks/37047
61392	text/plain	http://www.gutenberg.org/ebooks/37048.txt.utf-8	2020-05-18 01:33:44.827687	ebooks/37048
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/37048.rdf	2020-06-11 01:31:02.838089	ebooks/37048
23045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37048/37048-h.zip	2011-08-12 08:17:56	ebooks/37048
3806	image/jpeg	http://www.gutenberg.org/cache/epub/37048/pg37048.cover.small.jpg	2020-05-18 01:33:45.756679	ebooks/37048
195598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37048.kindle.noimages	2020-05-18 01:33:45.727676	ebooks/37048
50272	application/epub+zip	http://www.gutenberg.org/ebooks/37048.epub.noimages	2020-05-18 01:33:45.225668	ebooks/37048
50272	application/epub+zip	http://www.gutenberg.org/ebooks/37048.epub.images	2020-05-18 01:33:45.048674	ebooks/37048
70326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37048/37048-h/37048-h.htm	2011-08-12 08:17:56	ebooks/37048
21107	application/zip	http://www.gutenberg.org/files/37048/37048.zip	2011-08-12 08:17:56	ebooks/37048
18877	image/jpeg	http://www.gutenberg.org/cache/epub/37048/pg37048.cover.medium.jpg	2020-05-18 01:33:45.783685	ebooks/37048
195654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37048.kindle.images	2020-05-18 01:33:45.475671	ebooks/37048
61420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37048/37048.txt	2011-08-12 08:17:56	ebooks/37048
99877	application/zip	http://www.gutenberg.org/files/37049/37049.zip	2011-08-12 08:21:42	ebooks/37049
271221	text/plain	http://www.gutenberg.org/ebooks/37049.txt.utf-8	2020-05-18 01:33:45.898689	ebooks/37049
8093533	application/zip	http://www.gutenberg.org/files/37049/37049-h.zip	2011-08-12 08:21:44	ebooks/37049
99921	application/zip	http://www.gutenberg.org/files/37049/37049-8.zip	2011-08-12 08:21:42	ebooks/37049
13178103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37049.kindle.images	2020-05-18 01:33:55.952531	ebooks/37049
15133	image/jpeg	http://www.gutenberg.org/cache/epub/37049/pg37049.cover.medium.jpg	2020-05-18 01:33:56.742518	ebooks/37049
271232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37049/37049-8.txt	2011-08-12 08:21:36	ebooks/37049
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/37049.rdf	2020-06-11 01:31:02.863122	ebooks/37049
134410	application/epub+zip	http://www.gutenberg.org/ebooks/37049.epub.noimages	2020-05-18 01:33:49.358615	ebooks/37049
307511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37049/37049-h/37049-h.htm	2011-08-12 08:21:36	ebooks/37049
6389703	application/epub+zip	http://www.gutenberg.org/ebooks/37049.epub.images	2020-05-18 01:33:49.124617	ebooks/37049
271229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37049/37049.txt	2011-08-12 08:21:36	ebooks/37049
560180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37049.kindle.noimages	2020-05-18 01:33:56.651526	ebooks/37049
3753	image/jpeg	http://www.gutenberg.org/cache/epub/37049/pg37049.cover.small.jpg	2020-05-18 01:33:56.699521	ebooks/37049
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/3705.rdf	2020-06-11 01:03:08.004091	ebooks/3705
258087	application/epub+zip	http://www.gutenberg.org/ebooks/3705.epub.images	2020-06-02 01:06:05.265875	ebooks/3705
229139	application/zip	http://www.gutenberg.org/files/3705/3705.zip	2009-05-13 05:50:52	ebooks/3705
3489	image/jpeg	http://www.gutenberg.org/cache/epub/3705/pg3705.cover.small.jpg	2020-06-02 01:06:07.840837	ebooks/3705
232355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3705/3705-h.zip	2009-05-13 05:50:52	ebooks/3705
597633	text/plain	http://www.gutenberg.org/ebooks/3705.txt.utf-8	2020-06-02 01:06:04.833613	ebooks/3705
1037323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3705.kindle.images	2020-06-02 01:06:06.654906	ebooks/3705
1037315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3705.kindle.noimages	2020-06-02 01:06:07.80183	ebooks/3705
597661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3705/3705.txt	2009-05-13 05:21:24	ebooks/3705
628753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3705/3705-h/3705-h.htm	2009-05-13 05:21:32	ebooks/3705
258087	application/epub+zip	http://www.gutenberg.org/ebooks/3705.epub.noimages	2020-06-02 01:06:05.455874	ebooks/3705
13038	image/jpeg	http://www.gutenberg.org/cache/epub/3705/pg3705.cover.medium.jpg	2020-06-02 01:06:07.875883	ebooks/3705
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/37050.rdf	2020-06-11 01:31:02.91209	ebooks/37050
1954687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37050.kindle.noimages	2020-05-18 01:34:05.482405	ebooks/37050
1190165	text/html	http://www.gutenberg.org/ebooks/37050.html.noimages	2020-05-18 01:34:00.758506	ebooks/37050
425009	application/zip	http://www.gutenberg.org/files/37050/37050-0.zip	2011-08-12 08:30:08	ebooks/37050
1154483	text/plain; charset=utf-8	http://www.gutenberg.org/files/37050/37050-0.txt	2011-08-12 08:29:24	ebooks/37050
1190165	text/html	http://www.gutenberg.org/ebooks/37050.html.images	2020-05-18 01:34:00.551524	ebooks/37050
3365	image/jpeg	http://www.gutenberg.org/cache/epub/37050/pg37050.cover.small.jpg	2020-05-18 01:34:05.508416	ebooks/37050
478483	application/epub+zip	http://www.gutenberg.org/ebooks/37050.epub.noimages	2020-05-18 01:34:01.614461	ebooks/37050
12140	image/jpeg	http://www.gutenberg.org/cache/epub/37050/pg37050.cover.medium.jpg	2020-05-18 01:34:05.531411	ebooks/37050
478484	application/epub+zip	http://www.gutenberg.org/ebooks/37050.epub.images	2020-05-18 01:34:01.3585	ebooks/37050
1954696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37050.kindle.images	2020-05-18 01:34:03.548429	ebooks/37050
267065	text/html	http://www.gutenberg.org/ebooks/37051.html.noimages	2020-05-18 01:34:05.812429	ebooks/37051
125937	application/epub+zip	http://www.gutenberg.org/ebooks/37051.epub.images	2020-05-18 01:34:05.946433	ebooks/37051
94890	application/zip	http://www.gutenberg.org/files/37051/37051-0.zip	2011-08-12 08:32:32	ebooks/37051
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/37051.rdf	2020-06-11 01:31:02.949088	ebooks/37051
125937	application/epub+zip	http://www.gutenberg.org/ebooks/37051.epub.noimages	2020-05-18 01:34:06.040415	ebooks/37051
4620	image/jpeg	http://www.gutenberg.org/cache/epub/37051/pg37051.cover.small.jpg	2020-05-18 01:34:07.225554	ebooks/37051
245407	text/plain; charset=utf-8	http://www.gutenberg.org/files/37051/37051-0.txt	2011-08-12 08:32:26	ebooks/37051
267065	text/html	http://www.gutenberg.org/ebooks/37051.html.images	2020-05-18 01:34:05.750413	ebooks/37051
239270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37051/37051-8.txt	2011-08-12 08:32:28	ebooks/37051
510941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37051.kindle.noimages	2020-05-18 01:34:07.198548	ebooks/37051
93897	application/zip	http://www.gutenberg.org/files/37051/37051-8.zip	2011-08-12 08:32:32	ebooks/37051
18689	image/jpeg	http://www.gutenberg.org/cache/epub/37051/pg37051.cover.medium.jpg	2020-05-18 01:34:07.249554	ebooks/37051
510945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37051.kindle.images	2020-05-18 01:34:06.618404	ebooks/37051
24259	image/jpeg	http://www.gutenberg.org/cache/epub/37052/pg37052.cover.medium.jpg	2020-05-18 01:34:11.053503	ebooks/37052
1271096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37052.kindle.images	2020-05-18 01:34:09.635515	ebooks/37052
699741	text/plain; charset=utf-8	http://www.gutenberg.org/files/37052/37052-0.txt	2011-08-12 08:36:22	ebooks/37052
312284	application/epub+zip	http://www.gutenberg.org/ebooks/37052.epub.noimages	2020-05-18 01:34:08.270553	ebooks/37052
262023	application/zip	http://www.gutenberg.org/files/37052/37052-0.zip	2011-08-12 08:36:30	ebooks/37052
259199	application/zip	http://www.gutenberg.org/files/37052/37052-8.zip	2011-08-12 08:36:30	ebooks/37052
1271088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37052.kindle.noimages	2020-05-18 01:34:10.996527	ebooks/37052
738788	text/html	http://www.gutenberg.org/ebooks/37052.html.noimages	2020-05-18 01:34:07.770564	ebooks/37052
4359	image/jpeg	http://www.gutenberg.org/cache/epub/37052/pg37052.cover.small.jpg	2020-05-18 01:34:11.026579	ebooks/37052
312284	application/epub+zip	http://www.gutenberg.org/ebooks/37052.epub.images	2020-05-18 01:34:08.072566	ebooks/37052
680074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37052/37052-8.txt	2011-08-12 08:36:26	ebooks/37052
738788	text/html	http://www.gutenberg.org/ebooks/37052.html.images	2020-05-18 01:34:07.629559	ebooks/37052
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/37052.rdf	2020-06-11 01:31:02.979101	ebooks/37052
191784	application/epub+zip	http://www.gutenberg.org/ebooks/37053.epub.noimages	2020-05-18 01:34:11.893514	ebooks/37053
143591	application/zip	http://www.gutenberg.org/files/37053/37053-0.zip	2011-08-12 08:39:38	ebooks/37053
450982	text/html	http://www.gutenberg.org/ebooks/37053.html.images	2020-05-18 01:34:11.420512	ebooks/37053
4920	image/jpeg	http://www.gutenberg.org/cache/epub/37053/pg37053.cover.small.jpg	2020-05-18 01:34:13.773569	ebooks/37053
450982	text/html	http://www.gutenberg.org/ebooks/37053.html.noimages	2020-05-18 01:34:11.519517	ebooks/37053
191784	application/epub+zip	http://www.gutenberg.org/ebooks/37053.epub.images	2020-05-18 01:34:11.741504	ebooks/37053
408012	text/plain; charset=utf-8	http://www.gutenberg.org/files/37053/37053-0.txt	2011-08-12 08:39:30	ebooks/37053
783504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37053.kindle.noimages	2020-05-18 01:34:13.742483	ebooks/37053
397261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37053/37053-8.txt	2011-08-12 08:39:34	ebooks/37053
142155	application/zip	http://www.gutenberg.org/files/37053/37053-8.zip	2011-08-12 08:39:38	ebooks/37053
26361	image/jpeg	http://www.gutenberg.org/cache/epub/37053/pg37053.cover.medium.jpg	2020-05-18 01:34:13.80047	ebooks/37053
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/37053.rdf	2020-06-11 01:31:03.006087	ebooks/37053
783508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37053.kindle.images	2020-05-18 01:34:12.814474	ebooks/37053
3563	image/jpeg	http://www.gutenberg.org/cache/epub/37054/pg37054.cover.small.jpg	2020-05-18 01:34:17.84541	ebooks/37054
187875	application/epub+zip	http://www.gutenberg.org/ebooks/37054.epub.noimages	2020-05-18 01:34:15.234453	ebooks/37054
309359	text/plain	http://www.gutenberg.org/ebooks/37054.txt.utf-8	2020-05-18 01:34:13.916465	ebooks/37054
121899	application/zip	http://www.gutenberg.org/files/37054/37054-8.zip	2011-08-12 08:44:54	ebooks/37054
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/37054.rdf	2020-06-11 01:31:03.033087	ebooks/37054
3554280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37054.kindle.images	2020-05-18 01:34:16.800441	ebooks/37054
703267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37054.kindle.noimages	2020-05-18 01:34:17.79041	ebooks/37054
307380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37054/37054-8.txt	2011-08-12 08:44:40	ebooks/37054
1629935	text/html; charset=utf-8	http://www.gutenberg.org/files/37054/37054-h.zip	2011-08-12 08:44:54	ebooks/37054
1672120	application/epub+zip	http://www.gutenberg.org/ebooks/37054.epub.images	2020-05-18 01:34:14.796474	ebooks/37054
389744	text/html; charset=utf-8	http://www.gutenberg.org/files/37054/37054-h/37054-h.htm	2011-08-12 08:44:44	ebooks/37054
19499	image/jpeg	http://www.gutenberg.org/cache/epub/37054/pg37054.cover.medium.jpg	2020-05-18 01:34:17.896409	ebooks/37054
143388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37055/37055-h/37055-h.htm	2011-08-12 08:52:12	ebooks/37055
108639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37055/37055-8.txt	2011-08-12 08:52:12	ebooks/37055
313866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37055.kindle.noimages	2020-05-18 01:34:19.544724	ebooks/37055
38605	application/zip	http://www.gutenberg.org/files/37055/37055-8.zip	2011-08-12 08:52:12	ebooks/37055
4788	image/jpeg	http://www.gutenberg.org/cache/epub/37055/pg37055.cover.small.jpg	2020-05-18 01:34:19.582739	ebooks/37055
38538	application/zip	http://www.gutenberg.org/files/37055/37055.zip	2011-08-12 08:52:12	ebooks/37055
108656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37055/37055.txt	2011-08-12 08:52:12	ebooks/37055
42887	application/zip	http://www.gutenberg.org/files/37055/37055-h.zip	2011-08-12 08:52:12	ebooks/37055
25821	image/jpeg	http://www.gutenberg.org/cache/epub/37055/pg37055.cover.medium.jpg	2020-05-18 01:34:19.619727	ebooks/37055
70749	application/epub+zip	http://www.gutenberg.org/ebooks/37055.epub.images	2020-05-18 01:34:18.341746	ebooks/37055
108649	text/plain	http://www.gutenberg.org/ebooks/37055.txt.utf-8	2020-05-18 01:34:18.06441	ebooks/37055
316537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37055.kindle.images	2020-05-18 01:34:19.033744	ebooks/37055
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/37055.rdf	2020-06-11 01:31:03.06009	ebooks/37055
69242	application/epub+zip	http://www.gutenberg.org/ebooks/37055.epub.noimages	2020-05-18 01:34:18.523413	ebooks/37055
304275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37056/37056.txt	2011-08-12 10:02:16	ebooks/37056
2355981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37056.kindle.images	2020-05-18 01:34:21.857721	ebooks/37056
304247	text/plain	http://www.gutenberg.org/ebooks/37056.txt.utf-8	2020-05-18 01:34:19.75775	ebooks/37056
1003678	application/zip	http://www.gutenberg.org/files/37056/37056-h.zip	2011-08-12 10:02:18	ebooks/37056
384868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37056/37056-h/37056-h.htm	2011-08-12 10:02:16	ebooks/37056
3295	image/jpeg	http://www.gutenberg.org/cache/epub/37056/pg37056.cover.small.jpg	2020-05-18 01:34:22.81868	ebooks/37056
111910	application/zip	http://www.gutenberg.org/files/37056/37056.zip	2011-08-12 10:02:18	ebooks/37056
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/37056.rdf	2020-06-11 01:31:03.088085	ebooks/37056
21187	image/jpeg	http://www.gutenberg.org/cache/epub/37056/pg37056.cover.medium.jpg	2020-05-18 01:34:22.846678	ebooks/37056
819991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37056.kindle.noimages	2020-05-18 01:34:22.787685	ebooks/37056
1002953	application/epub+zip	http://www.gutenberg.org/ebooks/37056.epub.images	2020-05-18 01:34:20.361709	ebooks/37056
234447	application/epub+zip	http://www.gutenberg.org/ebooks/37056.epub.noimages	2020-05-18 01:34:20.671718	ebooks/37056
4300	image/jpeg	http://www.gutenberg.org/cache/epub/37057/pg37057.cover.small.jpg	2020-05-18 01:34:24.290679	ebooks/37057
99265	application/epub+zip	http://www.gutenberg.org/ebooks/37057.epub.images	2020-05-18 01:34:23.220682	ebooks/37057
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/37057.rdf	2020-06-11 01:31:03.115089	ebooks/37057
82781	application/epub+zip	http://www.gutenberg.org/ebooks/37057.epub.noimages	2020-05-18 01:34:23.391683	ebooks/37057
363831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37057.kindle.images	2020-05-18 01:34:23.81968	ebooks/37057
147899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37057/37057.txt	2011-08-12 17:11:36	ebooks/37057
72030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37057/37057-h.zip	2011-08-12 17:11:38	ebooks/37057
51893	application/zip	http://www.gutenberg.org/files/37057/37057-8.zip	2011-08-12 17:11:38	ebooks/37057
147875	text/plain	http://www.gutenberg.org/ebooks/37057.txt.utf-8	2020-05-18 01:34:22.96169	ebooks/37057
341779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37057.kindle.noimages	2020-05-18 01:34:24.25866	ebooks/37057
51871	application/zip	http://www.gutenberg.org/files/37057/37057.zip	2011-08-12 17:11:38	ebooks/37057
168588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37057/37057-h/37057-h.htm	2011-08-12 17:11:36	ebooks/37057
17915	image/jpeg	http://www.gutenberg.org/cache/epub/37057/pg37057.cover.medium.jpg	2020-05-18 01:34:24.321672	ebooks/37057
147896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37057/37057-8.txt	2011-08-12 17:11:36	ebooks/37057
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/37058.rdf	2020-06-11 01:31:03.145126	ebooks/37058
566207	text/plain	http://www.gutenberg.org/ebooks/37058.txt.utf-8	2020-05-18 01:34:24.451673	ebooks/37058
566192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37058/37058-8.txt	2011-08-12 17:13:14	ebooks/37058
477203	application/epub+zip	http://www.gutenberg.org/ebooks/37058.epub.images	2020-05-18 01:34:25.004656	ebooks/37058
213788	application/zip	http://www.gutenberg.org/files/37058/37058-8.zip	2011-08-12 17:13:16	ebooks/37058
213700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37058/37058.zip	2011-08-12 17:13:16	ebooks/37058
1321338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37058.kindle.noimages	2020-05-18 01:34:27.952612	ebooks/37058
1470303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37058.kindle.images	2020-05-18 01:34:26.634633	ebooks/37058
9649	image/jpeg	http://www.gutenberg.org/cache/epub/37058/pg37058.cover.medium.jpg	2020-05-18 01:34:28.032634	ebooks/37058
439042	application/zip	http://www.gutenberg.org/files/37058/37058-h.zip	2011-08-12 17:13:16	ebooks/37058
566193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37058/37058.txt	2011-08-12 17:13:14	ebooks/37058
398990	application/epub+zip	http://www.gutenberg.org/ebooks/37058.epub.noimages	2020-05-18 01:34:25.294655	ebooks/37058
1770	image/jpeg	http://www.gutenberg.org/cache/epub/37058/pg37058.cover.small.jpg	2020-05-18 01:34:27.995616	ebooks/37058
636252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37058/37058-h/37058-h.htm	2011-08-12 17:13:14	ebooks/37058
208611	application/zip	http://www.gutenberg.org/files/37059/37059.zip	2011-08-12 17:14:36	ebooks/37059
506862	application/epub+zip	http://www.gutenberg.org/ebooks/37059.epub.images	2020-05-18 01:34:28.77062	ebooks/37059
566765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37059/37059-8.txt	2011-08-12 17:14:36	ebooks/37059
10863	image/jpeg	http://www.gutenberg.org/cache/epub/37059/pg37059.cover.medium.jpg	2020-05-18 01:34:31.894565	ebooks/37059
410034	application/epub+zip	http://www.gutenberg.org/ebooks/37059.epub.noimages	2020-05-18 01:34:29.071622	ebooks/37059
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/37059.rdf	2020-06-11 01:31:03.174091	ebooks/37059
566760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37059/37059.txt	2011-08-12 17:14:36	ebooks/37059
208654	application/zip	http://www.gutenberg.org/files/37059/37059-8.zip	2011-08-12 17:14:36	ebooks/37059
1467022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37059.kindle.images	2020-05-18 01:34:30.437587	ebooks/37059
647754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37059/37059-h/37059-h.htm	2011-08-12 17:14:36	ebooks/37059
422334	application/zip	http://www.gutenberg.org/files/37059/37059-h.zip	2011-08-12 17:14:38	ebooks/37059
566742	text/plain	http://www.gutenberg.org/ebooks/37059.txt.utf-8	2020-05-18 01:34:28.187644	ebooks/37059
1878	image/jpeg	http://www.gutenberg.org/cache/epub/37059/pg37059.cover.small.jpg	2020-05-18 01:34:31.845571	ebooks/37059
1320442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37059.kindle.noimages	2020-05-18 01:34:31.790576	ebooks/37059
110283	application/zip	http://www.gutenberg.org/files/3706/3706-h.zip	2009-05-13 05:50:58	ebooks/3706
540091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3706.kindle.noimages	2020-06-02 01:06:09.633804	ebooks/3706
133935	application/epub+zip	http://www.gutenberg.org/ebooks/3706.epub.images	2020-06-02 01:06:08.263843	ebooks/3706
133935	application/epub+zip	http://www.gutenberg.org/ebooks/3706.epub.noimages	2020-06-02 01:06:08.389881	ebooks/3706
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/3706.rdf	2020-06-11 01:03:08.028107	ebooks/3706
540099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3706.kindle.images	2020-06-02 01:06:09.013818	ebooks/3706
107983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3706/3706.zip	2009-05-13 05:50:56	ebooks/3706
14612	image/jpeg	http://www.gutenberg.org/cache/epub/3706/pg3706.cover.medium.jpg	2020-06-02 01:06:09.7038	ebooks/3706
3619	image/jpeg	http://www.gutenberg.org/cache/epub/3706/pg3706.cover.small.jpg	2020-06-02 01:06:09.669836	ebooks/3706
296153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3706/3706-h/3706-h.htm	2009-05-13 05:34:46	ebooks/3706
279506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3706/3706.txt	2009-05-13 05:34:38	ebooks/3706
279478	text/plain	http://www.gutenberg.org/ebooks/3706.txt.utf-8	2020-06-02 01:06:08.014821	ebooks/3706
1842815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37060.kindle.noimages	2020-05-18 01:34:37.717528	ebooks/37060
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/37060.rdf	2020-06-11 01:31:03.199136	ebooks/37060
1107646	text/html	http://www.gutenberg.org/ebooks/37060.html.noimages	2020-05-18 01:34:33.010594	ebooks/37060
1107646	text/html	http://www.gutenberg.org/ebooks/37060.html.images	2020-05-18 01:34:32.704597	ebooks/37060
1842827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37060.kindle.images	2020-05-18 01:34:35.663519	ebooks/37060
22663	image/jpeg	http://www.gutenberg.org/files/37060/author.jpg	2011-08-12 22:43:53	ebooks/37060
405484	application/zip	http://www.gutenberg.org/files/37060/37060.zip	2011-08-12 22:50:15	ebooks/37060
470331	application/epub+zip	http://www.gutenberg.org/ebooks/37060.epub.images	2020-05-18 01:34:33.406552	ebooks/37060
14153	image/jpeg	http://www.gutenberg.org/cache/epub/37060/pg37060.cover.medium.jpg	2020-05-18 01:34:37.770491	ebooks/37060
1033520	text/plain	http://www.gutenberg.org/ebooks/37060.txt.utf-8	2020-05-18 01:34:32.098666	ebooks/37060
1033519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37060/37060.txt	2011-08-12 22:50:15	ebooks/37060
470331	application/epub+zip	http://www.gutenberg.org/ebooks/37060.epub.noimages	2020-05-18 01:34:33.633549	ebooks/37060
3349	image/jpeg	http://www.gutenberg.org/cache/epub/37060/pg37060.cover.small.jpg	2020-05-18 01:34:37.746491	ebooks/37060
302993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37061.kindle.noimages	2020-05-18 01:34:38.992505	ebooks/37061
46117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37061/37061-8.zip	2011-08-13 10:51:24	ebooks/37061
147237	text/html	http://www.gutenberg.org/ebooks/37061.html.noimages	2020-05-18 01:34:38.031484	ebooks/37061
147237	text/html	http://www.gutenberg.org/ebooks/37061.html.images	2020-05-18 01:34:37.989488	ebooks/37061
18584	image/jpeg	http://www.gutenberg.org/cache/epub/37061/pg37061.cover.medium.jpg	2020-05-18 01:34:39.043488	ebooks/37061
4301	image/jpeg	http://www.gutenberg.org/cache/epub/37061/pg37061.cover.small.jpg	2020-05-18 01:34:39.01947	ebooks/37061
303001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37061.kindle.images	2020-05-18 01:34:38.594479	ebooks/37061
126202	text/plain	http://www.gutenberg.org/ebooks/37061.txt.utf-8	2020-05-18 01:34:37.876574	ebooks/37061
73877	application/epub+zip	http://www.gutenberg.org/ebooks/37061.epub.noimages	2020-05-18 01:34:38.197497	ebooks/37061
121198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37061/37061-8.txt	2011-08-13 10:51:22	ebooks/37061
73877	application/epub+zip	http://www.gutenberg.org/ebooks/37061.epub.images	2020-05-18 01:34:38.125486	ebooks/37061
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/37061.rdf	2020-06-11 01:31:03.221122	ebooks/37061
231887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37062/37062-h/37062-h.htm	2011-08-13 10:54:56	ebooks/37062
78329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37062/37062-8.zip	2011-08-13 10:54:58	ebooks/37062
440439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37062/37062-h.zip	2011-08-13 10:54:58	ebooks/37062
451325	application/epub+zip	http://www.gutenberg.org/ebooks/37062.epub.images	2020-05-18 01:34:39.454467	ebooks/37062
20123	image/jpeg	http://www.gutenberg.org/cache/epub/37062/pg37062.cover.medium.jpg	2020-05-18 01:34:41.014456	ebooks/37062
200957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37062/37062-8.txt	2011-08-13 10:54:56	ebooks/37062
515806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37062.kindle.noimages	2020-05-18 01:34:40.967443	ebooks/37062
200926	text/plain	http://www.gutenberg.org/ebooks/37062.txt.utf-8	2020-05-18 01:34:39.152482	ebooks/37062
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/37062.rdf	2020-06-11 01:31:03.24909	ebooks/37062
145580	application/epub+zip	http://www.gutenberg.org/ebooks/37062.epub.noimages	2020-05-18 01:34:39.628472	ebooks/37062
2720	image/jpeg	http://www.gutenberg.org/cache/epub/37062/pg37062.cover.small.jpg	2020-05-18 01:34:40.991451	ebooks/37062
78314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37062/37062.zip	2011-08-13 10:54:58	ebooks/37062
200950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37062/37062.txt	2011-08-13 10:54:56	ebooks/37062
1092583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37062.kindle.images	2020-05-18 01:34:40.331459	ebooks/37062
45925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37063/37063-h/37063-h.htm	2011-08-14 12:25:50	ebooks/37063
2938	image/jpeg	http://www.gutenberg.org/cache/epub/37063/pg37063.cover.small.jpg	2020-05-18 01:34:42.995426	ebooks/37063
1240725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37063/37063-h.zip	2011-08-14 12:27:24	ebooks/37063
1554092	application/epub+zip	http://www.gutenberg.org/ebooks/37063.epub.images	2020-05-18 01:34:41.608439	ebooks/37063
2791444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37063.kindle.images	2020-05-18 01:34:42.75443	ebooks/37063
14971	application/zip	http://www.gutenberg.org/files/37063/37063-8.zip	2011-08-14 12:27:24	ebooks/37063
209662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37063.kindle.noimages	2020-05-18 01:34:42.978417	ebooks/37063
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/37063.rdf	2020-06-11 01:31:03.276087	ebooks/37063
18421	image/jpeg	http://www.gutenberg.org/cache/epub/37063/pg37063.cover.medium.jpg	2020-05-18 01:34:43.012442	ebooks/37063
14944	application/zip	http://www.gutenberg.org/files/37063/37063.zip	2011-08-14 12:27:24	ebooks/37063
38875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37063/37063.txt	2011-08-13 11:00:00	ebooks/37063
38859	text/plain	http://www.gutenberg.org/ebooks/37063.txt.utf-8	2020-05-18 01:34:41.115461	ebooks/37063
38883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37063/37063-8.txt	2011-08-13 11:00:00	ebooks/37063
80314	application/epub+zip	http://www.gutenberg.org/ebooks/37063.epub.noimages	2020-05-18 01:34:41.733434	ebooks/37063
3342537	application/epub+zip	http://www.gutenberg.org/ebooks/37064.epub.images	2020-05-18 01:34:45.508562	ebooks/37064
4265	image/jpeg	http://www.gutenberg.org/cache/epub/37064/pg37064.cover.small.jpg	2020-05-18 01:34:54.306439	ebooks/37064
1475204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37064/37064-h/37064-h.htm	2011-08-13 07:12:22	ebooks/37064
508062	application/epub+zip	http://www.gutenberg.org/ebooks/37064.epub.noimages	2020-05-18 01:34:46.934532	ebooks/37064
7725389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37064.kindle.images	2020-05-18 01:34:51.043507	ebooks/37064
21744	image/jpeg	http://www.gutenberg.org/cache/epub/37064/pg37064.cover.medium.jpg	2020-05-18 01:34:54.408445	ebooks/37064
3208024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37064/37064-h.zip	2011-08-13 07:14:26	ebooks/37064
445928	application/zip	http://www.gutenberg.org/files/37064/37064-8.zip	2011-08-13 07:14:24	ebooks/37064
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/37064.rdf	2020-06-11 01:31:03.301095	ebooks/37064
1256042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37064/37064.txt	2011-08-13 07:13:28	ebooks/37064
1254998	text/plain	http://www.gutenberg.org/ebooks/37064.txt.utf-8	2020-05-18 01:34:43.18346	ebooks/37064
2168390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37064.kindle.noimages	2020-05-18 01:34:54.194442	ebooks/37064
445488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37064/37064.zip	2011-08-13 07:14:24	ebooks/37064
1253392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37064/37064-8.txt	2011-08-13 07:12:18	ebooks/37064
160990	text/plain; charset=utf-8	http://www.gutenberg.org/files/37065/37065-0.zip	2011-08-13 07:16:40	ebooks/37065
431949	text/plain; charset=utf-8	http://www.gutenberg.org/files/37065/37065-0.txt	2011-08-13 07:15:32	ebooks/37065
227930	application/zip	http://www.gutenberg.org/files/37065/37065-h.zip	2011-08-13 07:16:40	ebooks/37065
13853	image/jpeg	http://www.gutenberg.org/cache/epub/37065/pg37065.cover.medium.jpg	2020-05-18 01:34:58.372724	ebooks/37065
900488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37065.kindle.noimages	2020-05-18 01:34:58.212726	ebooks/37065
246822	application/epub+zip	http://www.gutenberg.org/ebooks/37065.epub.images	2020-05-18 01:34:55.289464	ebooks/37065
159659	application/zip	http://www.gutenberg.org/files/37065/37065-8.zip	2011-08-13 07:16:40	ebooks/37065
2846	image/jpeg	http://www.gutenberg.org/cache/epub/37065/pg37065.cover.small.jpg	2020-05-18 01:34:58.266722	ebooks/37065
14724740	application/octet-stream	http://www.gutenberg.org/files/37065/37065-page-images.zip	2012-03-20 11:57:00	ebooks/37065
520186	text/html; charset=utf-8	http://www.gutenberg.org/files/37065/37065-h/37065-h.htm	2011-08-13 07:15:36	ebooks/37065
424420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37065/37065-8.txt	2011-08-13 07:16:22	ebooks/37065
928778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37065.kindle.images	2020-05-18 01:34:56.986404	ebooks/37065
230628	application/epub+zip	http://www.gutenberg.org/ebooks/37065.epub.noimages	2020-05-18 01:34:55.750427	ebooks/37065
16888	application/rdf+xml	http://www.gutenberg.org/ebooks/37065.rdf	2020-06-11 01:31:03.332084	ebooks/37065
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/37066.rdf	2020-06-11 01:31:03.360085	ebooks/37066
70819	text/plain; charset=utf-8	http://www.gutenberg.org/files/37066/37066-0.txt	2011-08-13 07:17:22	ebooks/37066
27394	application/zip	http://www.gutenberg.org/files/37066/37066-0.zip	2011-08-13 07:18:08	ebooks/37066
45155	application/epub+zip	http://www.gutenberg.org/ebooks/37066.epub.noimages	2020-05-18 01:34:58.970715	ebooks/37066
55405	text/html; charset=utf-8	http://www.gutenberg.org/files/37066/37066-h.zip	2011-08-13 07:18:08	ebooks/37066
1255	image/jpeg	http://www.gutenberg.org/cache/epub/37066/pg37066.cover.small.jpg	2020-05-18 01:34:59.525706	ebooks/37066
83929	text/html; charset=utf-8	http://www.gutenberg.org/files/37066/37066-h/37066-h.htm	2011-08-13 07:17:26	ebooks/37066
178881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37066.kindle.noimages	2020-05-18 01:34:59.509719	ebooks/37066
2182049	application/zip	http://www.gutenberg.org/files/37066/37066-page-images.zip	2012-03-20 12:08:00	ebooks/37066
69974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37066/37066-8.txt	2011-08-13 07:17:58	ebooks/37066
206276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37066.kindle.images	2020-05-18 01:34:59.248713	ebooks/37066
27234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37066/37066-8.zip	2011-08-13 07:18:08	ebooks/37066
61382	application/epub+zip	http://www.gutenberg.org/ebooks/37066.epub.images	2020-05-18 01:34:58.766724	ebooks/37066
3917	image/jpeg	http://www.gutenberg.org/cache/epub/37066/pg37066.cover.medium.jpg	2020-05-18 01:34:59.539705	ebooks/37066
255377	application/zip	http://www.gutenberg.org/files/37067/37067-0.zip	2011-08-13 13:52:20	ebooks/37067
671467	text/plain; charset=utf-8	http://www.gutenberg.org/files/37067/37067-0.txt	2011-08-13 13:47:20	ebooks/37067
2109950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37067.kindle.images	2020-05-18 01:35:03.435657	ebooks/37067
2762	image/jpeg	http://www.gutenberg.org/cache/epub/37067/pg37067.cover.small.jpg	2020-05-18 01:35:05.118645	ebooks/37067
1296925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37067.kindle.noimages	2020-05-18 01:35:05.054651	ebooks/37067
709618	application/epub+zip	http://www.gutenberg.org/ebooks/37067.epub.images	2020-05-18 01:35:00.409735	ebooks/37067
657337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37067/37067-8.txt	2011-08-13 13:48:30	ebooks/37067
774007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37067/37067-h/37067-h.htm	2011-08-13 13:47:26	ebooks/37067
19071	image/jpeg	http://www.gutenberg.org/cache/epub/37067/pg37067.cover.medium.jpg	2020-05-18 01:35:05.176633	ebooks/37067
687639	application/zip	http://www.gutenberg.org/files/37067/37067-h.zip	2011-08-13 13:52:20	ebooks/37067
252769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37067/37067-8.zip	2011-08-13 13:52:20	ebooks/37067
320969	application/epub+zip	http://www.gutenberg.org/ebooks/37067.epub.noimages	2020-05-18 01:35:00.817713	ebooks/37067
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/37067.rdf	2020-06-11 01:31:03.386095	ebooks/37067
167291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37068/37068.txt	2011-08-13 16:02:36	ebooks/37068
61284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37068/37068.zip	2011-08-13 16:02:38	ebooks/37068
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/37068.rdf	2020-06-11 01:31:03.413119	ebooks/37068
120507	application/epub+zip	http://www.gutenberg.org/ebooks/37068.epub.noimages	2020-05-18 01:35:05.820629	ebooks/37068
167300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37068/37068-8.txt	2011-08-13 16:02:36	ebooks/37068
61308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37068/37068-8.zip	2011-08-13 16:02:38	ebooks/37068
292619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37068/37068-h.zip	2011-08-13 16:02:38	ebooks/37068
167268	text/plain	http://www.gutenberg.org/ebooks/37068.txt.utf-8	2020-05-18 01:35:05.353635	ebooks/37068
24395	image/jpeg	http://www.gutenberg.org/cache/epub/37068/pg37068.cover.medium.jpg	2020-05-18 01:35:06.79061	ebooks/37068
262185	application/epub+zip	http://www.gutenberg.org/ebooks/37068.epub.images	2020-05-18 01:35:05.692645	ebooks/37068
689885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37068.kindle.images	2020-05-18 01:35:06.331614	ebooks/37068
181103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37068/37068-h/37068-h.htm	2011-08-13 16:02:36	ebooks/37068
3407	image/jpeg	http://www.gutenberg.org/cache/epub/37068/pg37068.cover.small.jpg	2020-05-18 01:35:06.773627	ebooks/37068
409847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37068.kindle.noimages	2020-05-18 01:35:06.756656	ebooks/37068
59453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37069/37069-8.zip	2011-08-13 16:07:08	ebooks/37069
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/37069.rdf	2020-06-11 01:31:03.441083	ebooks/37069
59863	text/plain; charset=utf-8	http://www.gutenberg.org/files/37069/37069-0.zip	2011-08-13 16:07:08	ebooks/37069
91125	application/epub+zip	http://www.gutenberg.org/ebooks/37069.epub.images	2020-05-18 01:35:07.241625	ebooks/37069
188581	text/html; charset=utf-8	http://www.gutenberg.org/files/37069/37069-h/37069-h.htm	2011-08-13 16:06:24	ebooks/37069
344183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37069.kindle.noimages	2020-05-18 01:35:08.475587	ebooks/37069
354423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37069.kindle.images	2020-05-18 01:35:07.993629	ebooks/37069
5014	image/jpeg	http://www.gutenberg.org/cache/epub/37069/pg37069.cover.medium.jpg	2020-05-18 01:35:08.519596	ebooks/37069
160103	text/plain; charset=utf-8	http://www.gutenberg.org/files/37069/37069-0.txt	2011-08-13 16:06:22	ebooks/37069
3399866	application/octet-stream	http://www.gutenberg.org/files/37069/37069-page-images.zip	2012-03-20 12:09:00	ebooks/37069
83299	text/html; charset=utf-8	http://www.gutenberg.org/files/37069/37069-h.zip	2011-08-13 16:07:08	ebooks/37069
1445	image/jpeg	http://www.gutenberg.org/cache/epub/37069/pg37069.cover.small.jpg	2020-05-18 01:35:08.498602	ebooks/37069
85181	application/epub+zip	http://www.gutenberg.org/ebooks/37069.epub.noimages	2020-05-18 01:35:07.494605	ebooks/37069
157392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37069/37069-8.txt	2011-08-13 16:06:34	ebooks/37069
170793	application/epub+zip	http://www.gutenberg.org/ebooks/3707.epub.noimages	2020-06-02 01:06:10.5478	ebooks/3707
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/3707.rdf	2020-06-11 01:03:08.055094	ebooks/3707
675681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3707.kindle.noimages	2020-06-02 01:06:12.183865	ebooks/3707
141139	application/zip	http://www.gutenberg.org/files/3707/3707-8.zip	2016-09-27 05:45:06	ebooks/3707
141101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3707/3707.zip	2016-09-27 05:45:06	ebooks/3707
366985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3707/3707-h/3707-h.htm	2016-09-27 05:44:54	ebooks/3707
321073	application/epub+zip	http://www.gutenberg.org/ebooks/3707.epub.images	2020-06-02 01:06:10.300813	ebooks/3707
295452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3707/3707-h.zip	2016-09-27 05:45:06	ebooks/3707
343820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3707/3707.txt	2016-09-27 05:44:54	ebooks/3707
15813	image/jpeg	http://www.gutenberg.org/cache/epub/3707/pg3707.cover.medium.jpg	2020-06-02 01:06:12.257765	ebooks/3707
973637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3707.kindle.images	2020-06-02 01:06:11.402792	ebooks/3707
3652	image/jpeg	http://www.gutenberg.org/cache/epub/3707/pg3707.cover.small.jpg	2020-06-02 01:06:12.221804	ebooks/3707
343813	text/plain	http://www.gutenberg.org/ebooks/3707.txt.utf-8	2020-06-02 01:06:09.829796	ebooks/3707
343807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3707/3707-8.txt	2016-09-27 05:44:54	ebooks/3707
1342	image/jpeg	http://www.gutenberg.org/cache/epub/37070/pg37070.cover.small.jpg	2020-05-18 01:35:09.720571	ebooks/37070
58638	application/epub+zip	http://www.gutenberg.org/ebooks/37070.epub.images	2020-05-18 01:35:08.871585	ebooks/37070
52152	application/epub+zip	http://www.gutenberg.org/ebooks/37070.epub.noimages	2020-05-18 01:35:09.088586	ebooks/37070
97905	text/html; charset=utf-8	http://www.gutenberg.org/files/37070/37070-h/37070-h.htm	2011-08-13 13:29:46	ebooks/37070
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/37070.rdf	2020-06-11 01:31:03.469093	ebooks/37070
80463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37070/37070-8.txt	2011-08-13 13:30:24	ebooks/37070
216410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37070.kindle.images	2020-05-18 01:35:09.394575	ebooks/37070
81669	text/plain; charset=utf-8	http://www.gutenberg.org/files/37070/37070-0.txt	2011-08-13 13:29:44	ebooks/37070
31874	application/zip	http://www.gutenberg.org/files/37070/37070-0.zip	2011-08-13 13:30:42	ebooks/37070
205480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37070.kindle.noimages	2020-05-18 01:35:09.701587	ebooks/37070
5279	image/jpeg	http://www.gutenberg.org/cache/epub/37070/pg37070.cover.medium.jpg	2020-05-18 01:35:09.73657	ebooks/37070
31659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37070/37070-8.zip	2011-08-13 13:30:42	ebooks/37070
52643	text/html; charset=utf-8	http://www.gutenberg.org/files/37070/37070-h.zip	2011-08-13 13:30:42	ebooks/37070
1596577	application/octet-stream	http://www.gutenberg.org/files/37070/37070-page-images.zip	2012-03-20 12:09:00	ebooks/37070
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/37071.rdf	2020-06-11 01:31:03.49808	ebooks/37071
1358	image/jpeg	http://www.gutenberg.org/cache/epub/37071/pg37071.cover.small.jpg	2020-05-18 01:35:11.597551	ebooks/37071
4971	image/jpeg	http://www.gutenberg.org/cache/epub/37071/pg37071.cover.medium.jpg	2020-05-18 01:35:11.624544	ebooks/37071
99834	application/epub+zip	http://www.gutenberg.org/ebooks/37071.epub.images	2020-05-18 01:35:10.190583	ebooks/37071
66199	application/zip	http://www.gutenberg.org/files/37071/37071-8.zip	2011-08-13 13:50:14	ebooks/37071
66781	application/zip	http://www.gutenberg.org/files/37071/37071-0.zip	2011-08-13 13:50:14	ebooks/37071
93344	application/epub+zip	http://www.gutenberg.org/ebooks/37071.epub.noimages	2020-05-18 01:35:10.471621	ebooks/37071
381660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37071.kindle.noimages	2020-05-18 01:35:11.570547	ebooks/37071
176862	text/plain; charset=utf-8	http://www.gutenberg.org/files/37071/37071-0.txt	2011-08-13 13:49:02	ebooks/37071
3615031	application/zip	http://www.gutenberg.org/files/37071/37071-page-images.zip	2012-03-20 12:10:00	ebooks/37071
90657	text/html; charset=utf-8	http://www.gutenberg.org/files/37071/37071-h.zip	2011-08-13 13:50:14	ebooks/37071
174091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37071/37071-8.txt	2011-08-13 13:49:54	ebooks/37071
212995	text/html; charset=utf-8	http://www.gutenberg.org/files/37071/37071-h/37071-h.htm	2011-08-13 13:49:04	ebooks/37071
392650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37071.kindle.images	2020-05-18 01:35:11.022585	ebooks/37071
101592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37072/37072.zip	2011-08-13 15:54:30	ebooks/37072
122775	text/html; charset=us-ascii	http://www.gutenberg.org/files/37072/37072-h.zip	2011-08-13 15:54:30	ebooks/37072
1811	image/jpeg	http://www.gutenberg.org/cache/epub/37072/pg37072.cover.small.jpg	2020-05-18 01:35:14.430509	ebooks/37072
349680	text/html; charset=us-ascii	http://www.gutenberg.org/files/37072/37072-h/37072-h.htm	2011-08-13 15:53:42	ebooks/37072
601884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37072.kindle.noimages	2020-05-18 01:35:14.39651	ebooks/37072
275198	text/plain	http://www.gutenberg.org/ebooks/37072.txt.utf-8	2020-05-18 01:35:11.815568	ebooks/37072
275042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37072/37072-8.txt	2011-08-13 15:53:42	ebooks/37072
101698	application/zip	http://www.gutenberg.org/files/37072/37072-8.zip	2011-08-13 15:54:30	ebooks/37072
275075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37072/37072.txt	2011-08-13 15:54:20	ebooks/37072
136900	application/epub+zip	http://www.gutenberg.org/ebooks/37072.epub.images	2020-05-18 01:35:12.264563	ebooks/37072
136900	application/epub+zip	http://www.gutenberg.org/ebooks/37072.epub.noimages	2020-05-18 01:35:12.529533	ebooks/37072
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/37072.rdf	2020-06-11 01:31:03.524091	ebooks/37072
7568	image/jpeg	http://www.gutenberg.org/cache/epub/37072/pg37072.cover.medium.jpg	2020-05-18 01:35:14.460519	ebooks/37072
601892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37072.kindle.images	2020-05-18 01:35:13.46152	ebooks/37072
130525	application/epub+zip	http://www.gutenberg.org/ebooks/37073.epub.images	2020-05-18 01:35:14.829516	ebooks/37073
128436	text/plain	http://www.gutenberg.org/ebooks/37073.txt.utf-8	2020-05-18 01:35:14.59157	ebooks/37073
39420	application/zip	http://www.gutenberg.org/files/37073/37073-8.zip	2011-08-13 15:57:02	ebooks/37073
128421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37073/37073-8.txt	2011-08-13 15:55:54	ebooks/37073
3978	image/jpeg	http://www.gutenberg.org/cache/epub/37073/pg37073.cover.small.jpg	2020-05-18 01:35:16.007492	ebooks/37073
39405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37073/37073.zip	2011-08-13 15:57:02	ebooks/37073
17480	image/jpeg	http://www.gutenberg.org/cache/epub/37073/pg37073.cover.medium.jpg	2020-05-18 01:35:16.046507	ebooks/37073
156025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37073/37073-h/37073-h.htm	2011-08-13 15:55:54	ebooks/37073
384467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37073.kindle.images	2020-05-18 01:35:15.473504	ebooks/37073
68555	application/epub+zip	http://www.gutenberg.org/ebooks/37073.epub.noimages	2020-05-18 01:35:14.971507	ebooks/37073
128592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37073/37073.txt	2011-08-13 15:56:52	ebooks/37073
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/37073.rdf	2020-06-11 01:31:03.55209	ebooks/37073
97753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37073/37073-h.zip	2011-08-13 15:57:02	ebooks/37073
298893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37073.kindle.noimages	2020-05-18 01:35:15.964493	ebooks/37073
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/37074.rdf	2020-06-11 01:31:03.579082	ebooks/37074
226833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37074/37074.txt	2011-08-13 16:16:18	ebooks/37074
226814	text/plain	http://www.gutenberg.org/ebooks/37074.txt.utf-8	2020-05-18 01:35:16.187511	ebooks/37074
88203	application/zip	http://www.gutenberg.org/files/37074/37074-8.zip	2011-08-13 16:16:20	ebooks/37074
540780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37074.kindle.images	2020-05-18 01:35:17.840468	ebooks/37074
131393	application/epub+zip	http://www.gutenberg.org/ebooks/37074.epub.noimages	2020-05-18 01:35:16.931494	ebooks/37074
88179	application/zip	http://www.gutenberg.org/files/37074/37074.zip	2011-08-13 16:16:20	ebooks/37074
98521	application/zip	http://www.gutenberg.org/files/37074/37074-h.zip	2011-08-13 16:16:20	ebooks/37074
131394	application/epub+zip	http://www.gutenberg.org/ebooks/37074.epub.images	2020-05-18 01:35:16.66049	ebooks/37074
3914	image/jpeg	http://www.gutenberg.org/cache/epub/37074/pg37074.cover.small.jpg	2020-05-18 01:35:18.782454	ebooks/37074
226844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37074/37074-8.txt	2011-08-13 16:16:18	ebooks/37074
16982	image/jpeg	http://www.gutenberg.org/cache/epub/37074/pg37074.cover.medium.jpg	2020-05-18 01:35:18.836451	ebooks/37074
323970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37074/37074-h/37074-h.htm	2011-08-13 16:16:18	ebooks/37074
540771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37074.kindle.noimages	2020-05-18 01:35:18.725463	ebooks/37074
561036	text/plain	http://www.gutenberg.org/ebooks/37075.txt.utf-8	2020-05-18 01:35:19.013488	ebooks/37075
209311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37075/37075-8.zip	2011-08-14 06:39:32	ebooks/37075
1049767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37075.kindle.noimages	2020-05-18 01:35:22.416415	ebooks/37075
258343	application/epub+zip	http://www.gutenberg.org/ebooks/37075.epub.noimages	2020-05-18 01:35:19.977493	ebooks/37075
220300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37075/37075-h.zip	2011-08-14 06:39:32	ebooks/37075
591038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37075/37075-h/37075-h.htm	2011-08-14 06:39:06	ebooks/37075
258344	application/epub+zip	http://www.gutenberg.org/ebooks/37075.epub.images	2020-05-18 01:35:19.668445	ebooks/37075
3553	image/jpeg	http://www.gutenberg.org/cache/epub/37075/pg37075.cover.small.jpg	2020-05-18 01:35:22.454402	ebooks/37075
545568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37075/37075-8.txt	2011-08-14 06:38:36	ebooks/37075
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/37075.rdf	2020-06-11 01:31:03.605098	ebooks/37075
15164	image/jpeg	http://www.gutenberg.org/cache/epub/37075/pg37075.cover.medium.jpg	2020-05-18 01:35:22.487448	ebooks/37075
1049776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37075.kindle.images	2020-05-18 01:35:21.19343	ebooks/37075
190749	application/zip	http://www.gutenberg.org/files/37076/37076-8.zip	2011-08-14 06:36:04	ebooks/37076
241246	application/epub+zip	http://www.gutenberg.org/ebooks/37076.epub.images	2020-05-18 01:35:23.154463	ebooks/37076
550880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37076/37076-h/37076-h.htm	2011-08-14 06:35:44	ebooks/37076
517607	text/plain	http://www.gutenberg.org/ebooks/37076.txt.utf-8	2020-05-18 01:35:22.626441	ebooks/37076
15205	image/jpeg	http://www.gutenberg.org/cache/epub/37076/pg37076.cover.medium.jpg	2020-05-18 01:35:25.96953	ebooks/37076
241246	application/epub+zip	http://www.gutenberg.org/ebooks/37076.epub.noimages	2020-05-18 01:35:23.526425	ebooks/37076
986018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37076.kindle.noimages	2020-05-18 01:35:25.895526	ebooks/37076
3555	image/jpeg	http://www.gutenberg.org/cache/epub/37076/pg37076.cover.small.jpg	2020-05-18 01:35:25.934534	ebooks/37076
503838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37076/37076-8.txt	2011-08-14 06:35:16	ebooks/37076
986026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37076.kindle.images	2020-05-18 01:35:24.71454	ebooks/37076
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/37076.rdf	2020-06-11 01:31:03.631112	ebooks/37076
201845	application/zip	http://www.gutenberg.org/files/37076/37076-h.zip	2011-08-14 06:36:04	ebooks/37076
4174	image/jpeg	http://www.gutenberg.org/cache/epub/37077/pg37077.cover.small.jpg	2020-05-18 01:35:28.599498	ebooks/37077
445551	text/plain; charset=utf-8	http://www.gutenberg.org/files/37077/37077-0.txt	2011-08-14 06:45:24	ebooks/37077
205405	application/epub+zip	http://www.gutenberg.org/ebooks/37077.epub.noimages	2020-05-18 01:35:26.736512	ebooks/37077
167114	application/zip	http://www.gutenberg.org/files/37077/37077-0.zip	2011-08-14 06:46:52	ebooks/37077
11564	application/rdf+xml	http://www.gutenberg.org/ebooks/37077.rdf	2020-06-11 01:31:03.654172	ebooks/37077
20195	image/jpeg	http://www.gutenberg.org/cache/epub/37077/pg37077.cover.medium.jpg	2020-05-18 01:35:28.625516	ebooks/37077
821140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37077.kindle.images	2020-05-18 01:35:27.650507	ebooks/37077
487546	text/html	http://www.gutenberg.org/ebooks/37077.html.noimages	2020-05-18 01:35:26.395545	ebooks/37077
821137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37077.kindle.noimages	2020-05-18 01:35:28.572492	ebooks/37077
487546	text/html	http://www.gutenberg.org/ebooks/37077.html.images	2020-05-18 01:35:26.302529	ebooks/37077
205404	application/epub+zip	http://www.gutenberg.org/ebooks/37077.epub.images	2020-05-18 01:35:26.596528	ebooks/37077
84351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37078/37078-8.txt	2011-08-14 11:26:04	ebooks/37078
61647	application/epub+zip	http://www.gutenberg.org/ebooks/37078.epub.noimages	2020-05-18 01:35:29.350498	ebooks/37078
101272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37078/37078-h/37078-h.htm	2011-08-26 05:39:24	ebooks/37078
1391858	application/zip	http://www.gutenberg.org/files/37078/37078-h.zip	2011-08-26 05:40:14	ebooks/37078
250609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37078.kindle.noimages	2020-05-18 01:35:33.160472	ebooks/37078
519735	application/epub+zip	http://www.gutenberg.org/ebooks/37078.epub.images	2020-05-18 01:35:29.166507	ebooks/37078
17901	image/jpeg	http://www.gutenberg.org/cache/epub/37078/pg37078.cover.medium.jpg	2020-05-18 01:35:33.229429	ebooks/37078
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/37078.rdf	2020-06-11 01:31:03.681086	ebooks/37078
1759753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37078.kindle.images	2020-05-18 01:35:32.797439	ebooks/37078
84344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37078/37078.txt	2011-08-14 11:26:04	ebooks/37078
35512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37078/37078.zip	2011-08-14 11:26:06	ebooks/37078
84331	text/plain	http://www.gutenberg.org/ebooks/37078.txt.utf-8	2020-05-18 01:35:28.736488	ebooks/37078
35557	application/zip	http://www.gutenberg.org/files/37078/37078-8.zip	2011-08-14 11:26:06	ebooks/37078
4102	image/jpeg	http://www.gutenberg.org/cache/epub/37078/pg37078.cover.small.jpg	2020-05-18 01:35:33.195432	ebooks/37078
1321522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37079.kindle.noimages	2020-05-18 01:35:37.387722	ebooks/37079
3271	image/jpeg	http://www.gutenberg.org/cache/epub/37079/pg37079.cover.small.jpg	2020-05-18 01:35:37.42871	ebooks/37079
813006	text/html; charset=utf-8	http://www.gutenberg.org/files/37079/37079-h/37079-h.htm	2011-08-14 06:43:14	ebooks/37079
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/37079.rdf	2020-06-11 01:31:03.70608	ebooks/37079
325446	application/epub+zip	http://www.gutenberg.org/ebooks/37079.epub.noimages	2020-05-18 01:35:34.446431	ebooks/37079
12405	image/jpeg	http://www.gutenberg.org/cache/epub/37079/pg37079.cover.medium.jpg	2020-05-18 01:35:37.463716	ebooks/37079
284980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37079/37079.zip	2011-08-14 06:43:14	ebooks/37079
750015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37079/37079.txt	2011-08-14 06:43:14	ebooks/37079
1552971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37079.kindle.images	2020-05-18 01:35:35.908731	ebooks/37079
749987	text/plain	http://www.gutenberg.org/ebooks/37079.txt.utf-8	2020-05-18 01:35:33.369441	ebooks/37079
585261	text/html; charset=utf-8	http://www.gutenberg.org/files/37079/37079-h.zip	2011-08-14 06:43:14	ebooks/37079
446423	application/epub+zip	http://www.gutenberg.org/ebooks/37079.epub.images	2020-05-18 01:35:34.072444	ebooks/37079
362119	text/plain	http://www.gutenberg.org/ebooks/3708.txt.utf-8	2020-06-02 01:06:16.515721	ebooks/3708
362116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3708/3708.txt	2015-04-05 11:54:54	ebooks/3708
674366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3708.kindle.noimages	2020-06-02 01:06:18.812751	ebooks/3708
134938	application/zip	http://www.gutenberg.org/files/3708/3708.zip	2015-04-05 11:55:16	ebooks/3708
674374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3708.kindle.images	2020-06-02 01:06:17.985694	ebooks/3708
401886	text/html	http://www.gutenberg.org/ebooks/3708.html.images	2020-06-02 01:06:16.766742	ebooks/3708
172170	application/epub+zip	http://www.gutenberg.org/ebooks/3708.epub.images	2020-06-02 01:06:17.040764	ebooks/3708
3936	image/jpeg	http://www.gutenberg.org/cache/epub/3708/pg3708.cover.small.jpg	2020-06-02 01:06:18.839702	ebooks/3708
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/3708.rdf	2020-06-11 01:03:08.079082	ebooks/3708
172170	application/epub+zip	http://www.gutenberg.org/ebooks/3708.epub.noimages	2020-06-02 01:06:17.163724	ebooks/3708
401886	text/html	http://www.gutenberg.org/ebooks/3708.html.noimages	2020-06-02 01:06:16.856765	ebooks/3708
17262	image/jpeg	http://www.gutenberg.org/cache/epub/3708/pg3708.cover.medium.jpg	2020-06-02 01:06:18.863782	ebooks/3708
220857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37080/37080-8.zip	2011-08-14 06:53:22	ebooks/37080
11868	image/jpeg	http://www.gutenberg.org/cache/epub/37080/pg37080.cover.medium.jpg	2020-05-18 01:35:45.422623	ebooks/37080
2432819	application/epub+zip	http://www.gutenberg.org/ebooks/37080.epub.images	2020-05-18 01:35:40.773707	ebooks/37080
268218	application/epub+zip	http://www.gutenberg.org/ebooks/37080.epub.noimages	2020-05-18 01:35:41.186726	ebooks/37080
648560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37080/37080-h/37080-h.htm	2011-08-14 06:53:20	ebooks/37080
1091728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37080.kindle.noimages	2020-05-18 01:35:45.229652	ebooks/37080
566420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37080/37080-8.txt	2011-08-14 06:53:20	ebooks/37080
5348749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37080.kindle.images	2020-05-18 01:35:43.714629	ebooks/37080
3255	image/jpeg	http://www.gutenberg.org/cache/epub/37080/pg37080.cover.small.jpg	2020-05-18 01:35:45.330619	ebooks/37080
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/37080.rdf	2020-06-11 01:31:03.734078	ebooks/37080
566417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37080/37080.txt	2011-08-14 06:53:20	ebooks/37080
220778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37080/37080.zip	2011-08-14 06:53:22	ebooks/37080
566429	text/plain	http://www.gutenberg.org/ebooks/37080.txt.utf-8	2020-05-18 01:35:37.602828	ebooks/37080
9362195	application/zip	http://www.gutenberg.org/files/37080/37080-h.zip	2011-08-14 06:53:24	ebooks/37080
465168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37081/37081.txt	2011-08-14 07:00:08	ebooks/37081
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/37081.rdf	2020-06-11 01:31:03.761079	ebooks/37081
22191	image/jpeg	http://www.gutenberg.org/cache/epub/37081/pg37081.cover.medium.jpg	2020-05-18 01:35:48.877587	ebooks/37081
372286	application/zip	http://www.gutenberg.org/files/37081/37081-h.zip	2011-08-14 07:00:08	ebooks/37081
300356	application/epub+zip	http://www.gutenberg.org/ebooks/37081.epub.images	2020-05-18 01:35:46.227597	ebooks/37081
3583	image/jpeg	http://www.gutenberg.org/cache/epub/37081/pg37081.cover.small.jpg	2020-05-18 01:35:48.851569	ebooks/37081
465192	text/plain	http://www.gutenberg.org/ebooks/37081.txt.utf-8	2020-05-18 01:35:45.68264	ebooks/37081
465177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37081/37081-8.txt	2011-08-14 07:00:08	ebooks/37081
267774	application/epub+zip	http://www.gutenberg.org/ebooks/37081.epub.noimages	2020-05-18 01:35:46.555622	ebooks/37081
179953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37081/37081.zip	2011-08-14 07:00:08	ebooks/37081
509866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37081/37081-h/37081-h.htm	2011-08-14 07:00:08	ebooks/37081
986194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37081.kindle.noimages	2020-05-18 01:35:48.823562	ebooks/37081
180023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37081/37081-8.zip	2011-08-14 07:00:08	ebooks/37081
1051012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37081.kindle.images	2020-05-18 01:35:47.687582	ebooks/37081
73583	application/epub+zip	http://www.gutenberg.org/ebooks/37082.epub.images	2020-05-18 01:35:49.314562	ebooks/37082
55379	application/epub+zip	http://www.gutenberg.org/ebooks/37082.epub.noimages	2020-05-18 01:35:49.552559	ebooks/37082
28344	image/jpeg	http://www.gutenberg.org/cache/epub/37082/pg37082.cover.medium.jpg	2020-05-18 01:35:50.156556	ebooks/37082
57076	text/plain	http://www.gutenberg.org/ebooks/37082.txt.utf-8	2020-05-18 01:35:48.99257	ebooks/37082
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/37082.rdf	2020-06-11 01:31:03.789079	ebooks/37082
67426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37082/37082-h/37082-h.htm	2011-08-14 07:04:44	ebooks/37082
57096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37082/37082-8.txt	2011-08-14 07:04:44	ebooks/37082
248587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37082.kindle.images	2020-05-18 01:35:49.826548	ebooks/37082
38672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37082/37082-h.zip	2011-08-14 07:04:44	ebooks/37082
19282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37082/37082-8.zip	2011-08-14 07:04:44	ebooks/37082
19263	application/zip	http://www.gutenberg.org/files/37082/37082.zip	2011-08-14 07:04:44	ebooks/37082
57114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37082/37082.txt	2011-08-14 07:04:44	ebooks/37082
50034	application/epub+zip	http://www.gutenberg.org/ebooks/37087.epub.noimages	2020-05-18 01:36:01.235404	ebooks/37087
5015	image/jpeg	http://www.gutenberg.org/cache/epub/37082/pg37082.cover.small.jpg	2020-05-18 01:35:50.12656	ebooks/37082
219539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37082.kindle.noimages	2020-05-18 01:35:50.095544	ebooks/37082
597846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37083/37083.txt	2011-08-14 07:08:20	ebooks/37083
1087233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37083.kindle.images	2020-05-18 01:35:52.488525	ebooks/37083
274233	application/epub+zip	http://www.gutenberg.org/ebooks/37083.epub.images	2020-05-18 01:35:50.834568	ebooks/37083
3991	image/jpeg	http://www.gutenberg.org/cache/epub/37083/pg37083.cover.small.jpg	2020-05-18 01:35:53.783529	ebooks/37083
260710	application/epub+zip	http://www.gutenberg.org/ebooks/37083.epub.noimages	2020-05-18 01:35:51.214538	ebooks/37083
214822	application/zip	http://www.gutenberg.org/files/37083/37083-8.zip	2011-08-14 07:08:20	ebooks/37083
15332	image/jpeg	http://www.gutenberg.org/cache/epub/37083/pg37083.cover.medium.jpg	2020-05-18 01:35:53.820505	ebooks/37083
597849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37083/37083-8.txt	2011-08-14 07:08:20	ebooks/37083
214767	application/zip	http://www.gutenberg.org/files/37083/37083.zip	2011-08-14 07:08:20	ebooks/37083
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/37083.rdf	2020-06-11 01:31:03.817079	ebooks/37083
644117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37083/37083-h/37083-h.htm	2011-08-14 07:08:20	ebooks/37083
1060350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37083.kindle.noimages	2020-05-18 01:35:53.742534	ebooks/37083
236687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37083/37083-h.zip	2011-08-14 07:08:20	ebooks/37083
597838	text/plain	http://www.gutenberg.org/ebooks/37083.txt.utf-8	2020-05-18 01:35:50.287561	ebooks/37083
130500	application/epub+zip	http://www.gutenberg.org/ebooks/37084.epub.noimages	2020-05-18 01:35:55.072492	ebooks/37084
26592	image/jpeg	http://www.gutenberg.org/cache/epub/37084/pg37084.cover.medium.jpg	2020-05-18 01:35:57.831455	ebooks/37084
4838	image/jpeg	http://www.gutenberg.org/cache/epub/37084/pg37084.cover.small.jpg	2020-05-18 01:35:57.758454	ebooks/37084
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/37084.rdf	2020-06-11 01:31:03.84108	ebooks/37084
296312	text/plain	http://www.gutenberg.org/ebooks/37084.txt.utf-8	2020-05-18 01:35:53.962498	ebooks/37084
96304	application/zip	http://www.gutenberg.org/files/37084/37084-h.zip	2011-08-24 12:52:08	ebooks/37084
86721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37084/37084-8.zip	2011-08-24 12:52:08	ebooks/37084
613014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37084.kindle.noimages	2020-05-18 01:35:57.679451	ebooks/37084
613023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37084.kindle.images	2020-05-18 01:35:56.368477	ebooks/37084
130501	application/epub+zip	http://www.gutenberg.org/ebooks/37084.epub.images	2020-05-18 01:35:54.657497	ebooks/37084
289821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37084/37084-8.txt	2011-08-14 06:54:18	ebooks/37084
434207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37084/37084-h/37084-h.htm	2011-08-14 06:52:34	ebooks/37084
41156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37085/37085-8.zip	2011-08-14 06:14:10	ebooks/37085
15887	application/rdf+xml	http://www.gutenberg.org/ebooks/37085.rdf	2020-06-11 01:31:03.868077	ebooks/37085
108015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37085/37085-8.txt	2011-08-14 06:14:08	ebooks/37085
107988	text/plain	http://www.gutenberg.org/ebooks/37085.txt.utf-8	2020-05-18 01:35:58.033451	ebooks/37085
121502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37085/37085-h/37085-h.htm	2011-08-14 06:14:08	ebooks/37085
3326	image/jpeg	http://www.gutenberg.org/cache/epub/37085/pg37085.cover.small.jpg	2020-05-18 01:35:59.320432	ebooks/37085
11973	image/jpeg	http://www.gutenberg.org/cache/epub/37085/pg37085.cover.medium.jpg	2020-05-18 01:35:59.357433	ebooks/37085
108007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37085/37085.txt	2011-08-14 06:14:08	ebooks/37085
254014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37085.kindle.noimages	2020-05-18 01:35:59.28043	ebooks/37085
42628	application/zip	http://www.gutenberg.org/files/37085/37085-h.zip	2011-08-14 06:14:10	ebooks/37085
62190	application/epub+zip	http://www.gutenberg.org/ebooks/37085.epub.images	2020-05-18 01:35:58.269444	ebooks/37085
254022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37085.kindle.images	2020-05-18 01:35:58.842445	ebooks/37085
62190	application/epub+zip	http://www.gutenberg.org/ebooks/37085.epub.noimages	2020-05-18 01:35:58.404468	ebooks/37085
41124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37085/37085.zip	2011-08-14 06:14:10	ebooks/37085
76980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37086/37086-8.txt	2011-08-14 06:12:18	ebooks/37086
219561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37086.kindle.noimages	2020-05-18 01:36:00.680429	ebooks/37086
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/37086.rdf	2020-06-11 01:31:03.89608	ebooks/37086
53941	application/epub+zip	http://www.gutenberg.org/ebooks/37086.epub.noimages	2020-05-18 01:35:59.88943	ebooks/37086
53940	application/epub+zip	http://www.gutenberg.org/ebooks/37086.epub.images	2020-05-18 01:35:59.729426	ebooks/37086
76973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37086/37086.txt	2011-08-14 06:12:18	ebooks/37086
104306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37086/37086-h/37086-h.htm	2013-03-19 06:33:46	ebooks/37086
12573	image/jpeg	http://www.gutenberg.org/cache/epub/37086/pg37086.cover.medium.jpg	2020-05-18 01:36:00.750407	ebooks/37086
76965	text/plain	http://www.gutenberg.org/ebooks/37086.txt.utf-8	2020-05-18 01:35:59.492427	ebooks/37086
33485	application/zip	http://www.gutenberg.org/files/37086/37086-h.zip	2013-03-19 06:34:16	ebooks/37086
30821	application/zip	http://www.gutenberg.org/files/37086/37086.zip	2011-08-14 06:12:18	ebooks/37086
3619	image/jpeg	http://www.gutenberg.org/cache/epub/37086/pg37086.cover.small.jpg	2020-05-18 01:36:00.716411	ebooks/37086
30848	application/zip	http://www.gutenberg.org/files/37086/37086-8.zip	2011-08-14 06:12:20	ebooks/37086
219568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37086.kindle.images	2020-05-18 01:36:00.284419	ebooks/37086
95116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37087/37087-h/37087-h.htm	2011-08-14 06:13:12	ebooks/37087
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/37087.rdf	2020-06-11 01:31:03.923079	ebooks/37087
33285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37087/37087-h.zip	2011-08-14 06:13:12	ebooks/37087
79772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37087/37087-8.txt	2011-08-14 06:13:12	ebooks/37087
7908	image/jpeg	http://www.gutenberg.org/cache/epub/37087/pg37087.cover.medium.jpg	2020-05-18 01:36:02.051399	ebooks/37087
31619	application/zip	http://www.gutenberg.org/files/37087/37087-8.zip	2011-08-14 06:13:12	ebooks/37087
50034	application/epub+zip	http://www.gutenberg.org/ebooks/37087.epub.images	2020-05-18 01:36:01.095411	ebooks/37087
2281	image/jpeg	http://www.gutenberg.org/cache/epub/37087/pg37087.cover.small.jpg	2020-05-18 01:36:02.019434	ebooks/37087
31600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37087/37087.zip	2011-08-14 06:13:12	ebooks/37087
200518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37087.kindle.noimages	2020-05-18 01:36:01.985404	ebooks/37087
200526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37087.kindle.images	2020-05-18 01:36:01.611401	ebooks/37087
79742	text/plain	http://www.gutenberg.org/ebooks/37087.txt.utf-8	2020-05-18 01:36:00.87941	ebooks/37087
79766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37087/37087.txt	2011-08-14 06:13:12	ebooks/37087
360629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37088.kindle.noimages	2020-05-18 01:36:05.081518	ebooks/37088
15443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37088/37088.zip	2011-08-14 10:45:10	ebooks/37088
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/37088.rdf	2020-06-11 01:31:03.951081	ebooks/37088
39351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37088/37088.txt	2011-08-14 10:45:08	ebooks/37088
39360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37088/37088-8.txt	2011-08-14 10:45:08	ebooks/37088
39330	text/plain	http://www.gutenberg.org/ebooks/37088.txt.utf-8	2020-05-18 01:36:02.17541	ebooks/37088
1857536	application/epub+zip	http://www.gutenberg.org/ebooks/37088.epub.images	2020-05-18 01:36:03.342538	ebooks/37088
15463	application/zip	http://www.gutenberg.org/files/37088/37088-8.zip	2011-08-14 10:45:10	ebooks/37088
15456	image/jpeg	http://www.gutenberg.org/cache/epub/37088/pg37088.cover.medium.jpg	2020-05-18 01:36:05.141536	ebooks/37088
147705	application/epub+zip	http://www.gutenberg.org/ebooks/37088.epub.noimages	2020-05-18 01:36:03.553551	ebooks/37088
46529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37088/37088-h/37088-h.htm	2011-08-14 10:45:08	ebooks/37088
3566528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37088.kindle.images	2020-05-18 01:36:04.766548	ebooks/37088
4311315	application/zip	http://www.gutenberg.org/files/37088/37088-h.zip	2011-08-14 10:45:12	ebooks/37088
2518	image/jpeg	http://www.gutenberg.org/cache/epub/37088/pg37088.cover.small.jpg	2020-05-18 01:36:05.110523	ebooks/37088
2787	image/jpeg	http://www.gutenberg.org/cache/epub/37089/pg37089.cover.small.jpg	2020-05-18 01:36:09.545457	ebooks/37089
420014	application/epub+zip	http://www.gutenberg.org/ebooks/37089.epub.images	2020-05-18 01:36:06.349533	ebooks/37089
404219	application/zip	http://www.gutenberg.org/files/37089/37089-h.zip	2011-08-14 10:46:14	ebooks/37089
446032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37089/37089-8.txt	2011-08-14 10:46:10	ebooks/37089
320606	application/epub+zip	http://www.gutenberg.org/ebooks/37089.epub.noimages	2020-05-18 01:36:07.096509	ebooks/37089
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/37089.rdf	2020-06-11 01:31:03.980081	ebooks/37089
1265652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37089.kindle.images	2020-05-18 01:36:08.298485	ebooks/37089
446028	text/plain	http://www.gutenberg.org/ebooks/37089.txt.utf-8	2020-05-18 01:36:05.241551	ebooks/37089
172192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37089/37089-8.zip	2011-08-14 10:46:14	ebooks/37089
172125	application/zip	http://www.gutenberg.org/files/37089/37089.zip	2011-08-14 10:46:12	ebooks/37089
524514	text/html; charset=us-ascii	http://www.gutenberg.org/files/37089/37089-h/37089-h.htm	2011-08-14 10:46:12	ebooks/37089
1069452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37089.kindle.noimages	2020-05-18 01:36:09.490486	ebooks/37089
446028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37089/37089.txt	2011-08-14 10:46:12	ebooks/37089
18240	image/jpeg	http://www.gutenberg.org/cache/epub/37089/pg37089.cover.medium.jpg	2020-05-18 01:36:09.594469	ebooks/37089
592020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3709/3709-8.txt	2009-05-13 05:35:24	ebooks/3709
231371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3709/3709-h.zip	2009-05-13 05:51:02	ebooks/3709
1034065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3709.kindle.images	2020-06-02 01:06:20.725669	ebooks/3709
1034058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3709.kindle.noimages	2020-06-02 01:06:21.879647	ebooks/3709
253450	application/epub+zip	http://www.gutenberg.org/ebooks/3709.epub.noimages	2020-06-02 01:06:19.571702	ebooks/3709
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/3709.rdf	2020-06-11 01:03:08.107069	ebooks/3709
11387	image/jpeg	http://www.gutenberg.org/cache/epub/3709/pg3709.cover.medium.jpg	2020-06-02 01:06:21.951671	ebooks/3709
592020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3709/3709.txt	2009-05-13 05:35:18	ebooks/3709
3168	image/jpeg	http://www.gutenberg.org/cache/epub/3709/pg3709.cover.small.jpg	2020-06-02 01:06:21.917656	ebooks/3709
620583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3709/3709-h/3709-h.htm	2009-05-13 05:35:32	ebooks/3709
592039	text/plain	http://www.gutenberg.org/ebooks/3709.txt.utf-8	2020-06-02 01:06:18.982728	ebooks/3709
227205	application/zip	http://www.gutenberg.org/files/3709/3709-8.zip	2009-05-13 05:51:02	ebooks/3709
227133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3709/3709.zip	2009-05-13 05:51:02	ebooks/3709
253449	application/epub+zip	http://www.gutenberg.org/ebooks/3709.epub.images	2020-06-02 01:06:19.394728	ebooks/3709
243301	application/epub+zip	http://www.gutenberg.org/ebooks/37090.epub.images	2020-05-18 01:36:10.336469	ebooks/37090
514060	text/html; charset=utf-8	http://www.gutenberg.org/files/37090/37090-h/37090-h.htm	2011-08-14 14:40:28	ebooks/37090
887427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37090.kindle.images	2020-05-18 01:36:11.920445	ebooks/37090
447912	text/plain; charset=utf-8	http://www.gutenberg.org/files/37090/37090-0.txt	2011-08-14 14:40:26	ebooks/37090
447622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37090/37090.txt	2011-08-14 14:41:20	ebooks/37090
839974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37090.kindle.noimages	2020-05-18 01:36:13.10141	ebooks/37090
151398	application/zip	http://www.gutenberg.org/files/37090/37090.zip	2011-08-14 14:42:06	ebooks/37090
12179	image/jpeg	http://www.gutenberg.org/cache/epub/37090/pg37090.cover.medium.jpg	2020-05-18 01:36:13.213414	ebooks/37090
227711	application/zip	http://www.gutenberg.org/files/37090/37090-h.zip	2011-08-14 14:42:06	ebooks/37090
17686543	application/zip	http://www.gutenberg.org/files/37090/37090-page-images.zip	2012-03-20 12:00:00	ebooks/37090
151750	application/zip	http://www.gutenberg.org/files/37090/37090-0.zip	2011-08-14 14:42:06	ebooks/37090
215224	application/epub+zip	http://www.gutenberg.org/ebooks/37090.epub.noimages	2020-05-18 01:36:10.769441	ebooks/37090
18081	application/rdf+xml	http://www.gutenberg.org/ebooks/37090.rdf	2020-06-11 01:31:04.012115	ebooks/37090
447600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37090/37090-8.txt	2011-08-14 14:41:20	ebooks/37090
2300	image/jpeg	http://www.gutenberg.org/cache/epub/37090/pg37090.cover.small.jpg	2020-05-18 01:36:13.16041	ebooks/37090
151565	application/zip	http://www.gutenberg.org/files/37090/37090-8.zip	2011-08-14 14:42:06	ebooks/37090
13287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37091/37091.zip	2011-08-14 17:26:56	ebooks/37091
49187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37091/37091-h/37091-h.htm	2011-08-14 17:26:48	ebooks/37091
3456129	application/zip	http://www.gutenberg.org/files/37091/37091-h.zip	2011-08-14 17:26:56	ebooks/37091
36003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37091/37091-8.txt	2011-08-14 17:26:48	ebooks/37091
2589	image/jpeg	http://www.gutenberg.org/cache/epub/37091/pg37091.cover.small.jpg	2020-05-18 01:36:16.015734	ebooks/37091
35971	text/plain	http://www.gutenberg.org/ebooks/37091.txt.utf-8	2020-05-18 01:36:13.502409	ebooks/37091
35994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37091/37091.txt	2011-08-14 17:26:48	ebooks/37091
3511377	application/epub+zip	http://www.gutenberg.org/ebooks/37091.epub.images	2020-05-18 01:36:13.813413	ebooks/37091
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/37091.rdf	2020-06-11 01:31:04.040101	ebooks/37091
16879	image/jpeg	http://www.gutenberg.org/cache/epub/37091/pg37091.cover.medium.jpg	2020-05-18 01:36:16.036717	ebooks/37091
167796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37091.kindle.noimages	2020-05-18 01:36:15.993711	ebooks/37091
7074309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37091.kindle.images	2020-05-18 01:36:15.754718	ebooks/37091
13307	application/zip	http://www.gutenberg.org/files/37091/37091-8.zip	2011-08-14 17:26:56	ebooks/37091
51440	application/epub+zip	http://www.gutenberg.org/ebooks/37091.epub.noimages	2020-05-18 01:36:13.913401	ebooks/37091
566491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37092.kindle.noimages	2020-05-18 01:36:17.986684	ebooks/37092
191775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37092/37092.txt	2011-08-15 08:52:16	ebooks/37092
70958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37092/37092.zip	2011-08-15 08:53:24	ebooks/37092
70978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37092/37092-8.zip	2011-08-15 08:53:24	ebooks/37092
183735	application/zip	http://www.gutenberg.org/files/37092/37092-h.zip	2011-08-15 08:53:24	ebooks/37092
191752	text/plain	http://www.gutenberg.org/ebooks/37092.txt.utf-8	2020-05-18 01:36:16.149731	ebooks/37092
191782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37092/37092-8.txt	2011-08-15 08:51:08	ebooks/37092
192471	application/epub+zip	http://www.gutenberg.org/ebooks/37092.epub.images	2020-05-18 01:36:16.500702	ebooks/37092
28172	image/jpeg	http://www.gutenberg.org/cache/epub/37092/pg37092.cover.medium.jpg	2020-05-18 01:36:18.032683	ebooks/37092
566603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37092.kindle.images	2020-05-18 01:36:17.357696	ebooks/37092
4423	image/jpeg	http://www.gutenberg.org/cache/epub/37092/pg37092.cover.small.jpg	2020-05-18 01:36:18.009709	ebooks/37092
192471	application/epub+zip	http://www.gutenberg.org/ebooks/37092.epub.noimages	2020-05-18 01:36:16.727724	ebooks/37092
214277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37092/37092-h/37092-h.htm	2011-08-15 08:47:58	ebooks/37092
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/37092.rdf	2020-06-11 01:31:04.068078	ebooks/37092
16058	application/rdf+xml	http://www.gutenberg.org/ebooks/37093.rdf	2020-06-11 01:31:04.097073	ebooks/37093
377591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37093/37093-8.zip	2011-08-15 08:56:48	ebooks/37093
1029999	text/plain	http://www.gutenberg.org/ebooks/37093.txt.utf-8	2020-05-18 01:36:18.160699	ebooks/37093
1020076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37093/37093-8.txt	2011-08-15 08:56:42	ebooks/37093
3690399	application/epub+zip	http://www.gutenberg.org/ebooks/37093.epub.images	2020-05-18 01:36:25.287598	ebooks/37093
1298602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37093/37093-h/37093-h.htm	2011-08-15 08:56:44	ebooks/37093
10569965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37093.kindle.images	2020-05-18 01:36:39.74441	ebooks/37093
2812	image/jpeg	http://www.gutenberg.org/cache/epub/37093/pg37093.cover.small.jpg	2020-05-18 01:36:42.860526	ebooks/37093
16306	image/jpeg	http://www.gutenberg.org/cache/epub/37093/pg37093.cover.medium.jpg	2020-05-18 01:36:42.943623	ebooks/37093
477130	application/epub+zip	http://www.gutenberg.org/ebooks/37093.epub.noimages	2020-05-18 01:36:26.116584	ebooks/37093
1999414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37093.kindle.noimages	2020-05-18 01:36:42.766526	ebooks/37093
4537420	application/zip	http://www.gutenberg.org/files/37093/37093-h.zip	2011-08-15 08:56:50	ebooks/37093
222025	text/html	http://www.gutenberg.org/ebooks/37094.html.images	2020-05-18 01:36:44.179525	ebooks/37094
385856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37094.kindle.images	2020-05-18 01:36:44.9465	ebooks/37094
201522	text/plain	http://www.gutenberg.org/ebooks/37094.txt.utf-8	2020-05-18 01:36:44.036519	ebooks/37094
385848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37094.kindle.noimages	2020-05-18 01:36:45.447497	ebooks/37094
95792	application/epub+zip	http://www.gutenberg.org/ebooks/37094.epub.noimages	2020-05-18 01:36:44.441513	ebooks/37094
74664	application/zip	http://www.gutenberg.org/files/37094/37094-8.zip	2012-02-14 04:55:12	ebooks/37094
7788	image/jpeg	http://www.gutenberg.org/cache/epub/37094/pg37094.cover.medium.jpg	2020-05-18 01:36:45.495497	ebooks/37094
192448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37094/37094-8.txt	2012-02-14 04:51:24	ebooks/37094
222025	text/html	http://www.gutenberg.org/ebooks/37094.html.noimages	2020-05-18 01:36:44.23353	ebooks/37094
95792	application/epub+zip	http://www.gutenberg.org/ebooks/37094.epub.images	2020-05-18 01:36:44.35451	ebooks/37094
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/37094.rdf	2020-06-11 01:31:04.120073	ebooks/37094
2309	image/jpeg	http://www.gutenberg.org/cache/epub/37094/pg37094.cover.small.jpg	2020-05-18 01:36:45.472494	ebooks/37094
355752	application/epub+zip	http://www.gutenberg.org/ebooks/37095.epub.noimages	2020-05-18 01:36:46.853484	ebooks/37095
588255	application/epub+zip	http://www.gutenberg.org/ebooks/37095.epub.images	2020-05-18 01:36:46.310494	ebooks/37095
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/37095.rdf	2020-06-11 01:31:04.149084	ebooks/37095
1238880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37095.kindle.noimages	2020-05-18 01:36:50.637423	ebooks/37095
218901	application/zip	http://www.gutenberg.org/files/37095/37095-0.zip	2011-08-15 05:14:22	ebooks/37095
571000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37095/37095-h.zip	2011-08-15 05:14:22	ebooks/37095
1733943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37095.kindle.images	2020-05-18 01:36:49.072455	ebooks/37095
28331	image/jpeg	http://www.gutenberg.org/cache/epub/37095/pg37095.cover.medium.jpg	2020-05-18 01:36:50.75643	ebooks/37095
694580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37095/37095-h/37095-h.htm	2011-08-15 05:12:40	ebooks/37095
575817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37095/37095-8.txt	2011-08-15 05:13:18	ebooks/37095
4645	image/jpeg	http://www.gutenberg.org/cache/epub/37095/pg37095.cover.small.jpg	2020-05-18 01:36:50.699424	ebooks/37095
218919	application/zip	http://www.gutenberg.org/files/37095/37095-8.zip	2011-08-15 05:14:22	ebooks/37095
575821	text/plain; charset=utf-8	http://www.gutenberg.org/files/37095/37095-0.txt	2011-08-15 05:12:38	ebooks/37095
3112591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37096.kindle.noimages	2020-05-18 01:37:06.267561	ebooks/37096
660007	application/epub+zip	http://www.gutenberg.org/ebooks/37096.epub.noimages	2020-05-18 01:36:55.116703	ebooks/37096
503353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37096/37096-8.zip	2011-08-15 09:43:24	ebooks/37096
1470189	text/plain	http://www.gutenberg.org/ebooks/37096.txt.utf-8	2020-05-18 01:36:50.966433	ebooks/37096
15907	image/jpeg	http://www.gutenberg.org/cache/epub/37096/pg37096.cover.medium.jpg	2020-05-18 01:37:07.208556	ebooks/37096
3203130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37096.kindle.images	2020-05-18 01:37:00.717633	ebooks/37096
724370	application/epub+zip	http://www.gutenberg.org/ebooks/37096.epub.images	2020-05-18 01:36:53.709759	ebooks/37096
1906235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37096/37096-h/37096-h.htm	2011-08-15 09:43:24	ebooks/37096
1438334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37096/37096-8.txt	2011-08-15 09:43:20	ebooks/37096
4185	image/jpeg	http://www.gutenberg.org/cache/epub/37096/pg37096.cover.small.jpg	2020-05-18 01:37:06.812554	ebooks/37096
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/37096.rdf	2020-06-11 01:31:04.173079	ebooks/37096
624014	application/zip	http://www.gutenberg.org/files/37096/37096-h.zip	2011-08-15 09:43:24	ebooks/37096
393393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37097.kindle.noimages	2020-05-18 01:37:09.996511	ebooks/37097
140570	application/epub+zip	http://www.gutenberg.org/ebooks/37097.epub.images	2020-05-18 01:37:08.448526	ebooks/37097
3321	image/jpeg	http://www.gutenberg.org/cache/epub/37097/pg37097.cover.small.jpg	2020-05-18 01:37:10.040576	ebooks/37097
63610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37097/37097-8.zip	2011-08-15 09:44:58	ebooks/37097
63582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37097/37097.zip	2011-08-15 09:44:58	ebooks/37097
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/37097.rdf	2020-06-11 01:31:04.200073	ebooks/37097
189543	text/plain	http://www.gutenberg.org/ebooks/37097.txt.utf-8	2020-05-18 01:37:08.054556	ebooks/37097
189361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37097/37097.txt	2011-08-15 09:44:48	ebooks/37097
189354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37097/37097-8.txt	2011-08-15 09:44:08	ebooks/37097
114835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37097/37097-h.zip	2011-08-15 09:44:58	ebooks/37097
473402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37097.kindle.images	2020-05-18 01:37:09.334518	ebooks/37097
13080	image/jpeg	http://www.gutenberg.org/cache/epub/37097/pg37097.cover.medium.jpg	2020-05-18 01:37:10.081504	ebooks/37097
91977	application/epub+zip	http://www.gutenberg.org/ebooks/37097.epub.noimages	2020-05-18 01:37:08.688528	ebooks/37097
217925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37097/37097-h/37097-h.htm	2011-08-15 09:44:08	ebooks/37097
654985	text/plain; charset=utf-8	http://www.gutenberg.org/files/37098/37098-0.txt	2012-01-17 09:03:54	ebooks/37098
196156	application/epub+zip	http://www.gutenberg.org/ebooks/37098.epub.noimages	2020-05-18 01:37:10.657515	ebooks/37098
986643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37098.kindle.images	2020-05-18 01:37:11.682484	ebooks/37098
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/37098.rdf	2020-06-11 01:31:04.224075	ebooks/37098
12809	image/jpeg	http://www.gutenberg.org/cache/epub/37098/pg37098.cover.medium.jpg	2020-05-18 01:37:12.767481	ebooks/37098
164625	application/zip	http://www.gutenberg.org/files/37098/37098-0.zip	2012-01-17 09:04:16	ebooks/37098
244635	application/epub+zip	http://www.gutenberg.org/ebooks/37098.epub.images	2020-05-18 01:37:10.500502	ebooks/37098
889756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37098.kindle.noimages	2020-05-18 01:37:12.701492	ebooks/37098
3303	image/jpeg	http://www.gutenberg.org/cache/epub/37098/pg37098.cover.small.jpg	2020-05-18 01:37:12.736472	ebooks/37098
667794	text/html; charset=utf-8	http://www.gutenberg.org/files/37098/37098-h/37098-h.htm	2012-01-17 09:02:40	ebooks/37098
205448	text/html; charset=utf-8	http://www.gutenberg.org/files/37098/37098-h.zip	2012-01-17 09:04:16	ebooks/37098
583245	text/plain	http://www.gutenberg.org/ebooks/37099.txt.utf-8	2020-05-18 01:37:12.899511	ebooks/37099
226712	application/zip	http://www.gutenberg.org/files/37099/37099-8.zip	2011-08-15 09:47:16	ebooks/37099
579458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37099/37099-8.txt	2011-08-15 09:47:14	ebooks/37099
279878	application/epub+zip	http://www.gutenberg.org/ebooks/37099.epub.noimages	2020-05-18 01:37:14.134479	ebooks/37099
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/37099.rdf	2020-06-11 01:31:04.251077	ebooks/37099
658009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37099/37099-h/37099-h.htm	2011-08-15 09:47:16	ebooks/37099
17121	image/jpeg	http://www.gutenberg.org/cache/epub/37099/pg37099.cover.medium.jpg	2020-05-18 01:37:17.016414	ebooks/37099
1169228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37099.kindle.images	2020-05-18 01:37:15.52344	ebooks/37099
266723	application/zip	http://www.gutenberg.org/files/37099/37099-h.zip	2011-08-15 09:47:16	ebooks/37099
4147	image/jpeg	http://www.gutenberg.org/cache/epub/37099/pg37099.cover.small.jpg	2020-05-18 01:37:16.967423	ebooks/37099
1127604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37099.kindle.noimages	2020-05-18 01:37:16.914416	ebooks/37099
301338	application/epub+zip	http://www.gutenberg.org/ebooks/37099.epub.images	2020-05-18 01:37:13.594464	ebooks/37099
532379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/371.kindle.noimages	2020-05-31 23:51:59.531857	ebooks/371
14540	image/jpeg	http://www.gutenberg.org/cache/epub/371/pg371.cover.medium.jpg	2020-05-31 23:51:59.581849	ebooks/371
260169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/371/371.txt	2012-03-22 10:31:40	ebooks/371
136303	application/epub+zip	http://www.gutenberg.org/ebooks/371.epub.noimages	2020-05-31 23:51:58.231892	ebooks/371
288917	text/html	http://www.gutenberg.org/ebooks/371.html.noimages	2020-05-31 23:51:58.007872	ebooks/371
288917	text/html	http://www.gutenberg.org/ebooks/371.html.images	2020-05-31 23:51:57.932896	ebooks/371
532388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/371.kindle.images	2020-05-31 23:51:58.881864	ebooks/371
3576	image/jpeg	http://www.gutenberg.org/cache/epub/371/pg371.cover.small.jpg	2020-05-31 23:51:59.557857	ebooks/371
106567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/371/371.zip	2012-03-22 10:32:18	ebooks/371
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/371.rdf	2020-06-11 01:00:22.183197	ebooks/371
136304	application/epub+zip	http://www.gutenberg.org/ebooks/371.epub.images	2020-05-31 23:51:58.142875	ebooks/371
260141	text/plain	http://www.gutenberg.org/ebooks/371.txt.utf-8	2020-05-31 23:51:57.748904	ebooks/371
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/3710.rdf	2020-06-11 01:03:08.131068	ebooks/3710
54966	application/epub+zip	http://www.gutenberg.org/ebooks/3710.epub.noimages	2020-06-02 01:06:22.434654	ebooks/3710
4041	image/jpeg	http://www.gutenberg.org/cache/epub/3710/pg3710.cover.small.jpg	2020-06-02 01:06:22.99463	ebooks/3710
226254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3710.kindle.noimages	2020-06-02 01:06:22.965686	ebooks/3710
17997	image/jpeg	http://www.gutenberg.org/cache/epub/3710/pg3710.cover.medium.jpg	2020-06-02 01:06:23.02065	ebooks/3710
32040	application/zip	http://www.gutenberg.org/files/3710/3710-0.zip	2015-11-29 04:52:56	ebooks/3710
84829	text/plain; charset=utf-8	http://www.gutenberg.org/files/3710/3710-0.txt	2015-11-29 04:52:42	ebooks/3710
91633	text/html	http://www.gutenberg.org/files/3710/3710-h/3710-h.htm	2015-11-29 04:52:42	ebooks/3710
54969	application/epub+zip	http://www.gutenberg.org/ebooks/3710.epub.images	2020-06-02 01:06:22.268642	ebooks/3710
226261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3710.kindle.images	2020-06-02 01:06:22.699659	ebooks/3710
33347	text/html	http://www.gutenberg.org/files/3710/3710-h.zip	2015-11-29 04:52:56	ebooks/3710
2741917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37100/37100-h.zip	2011-08-15 12:05:28	ebooks/37100
326822	application/zip	http://www.gutenberg.org/files/37100/37100.zip	2011-08-15 12:05:28	ebooks/37100
4427	image/jpeg	http://www.gutenberg.org/cache/epub/37100/pg37100.cover.small.jpg	2020-05-18 01:37:32.773717	ebooks/37100
1529657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37100.kindle.noimages	2020-05-18 01:37:32.721717	ebooks/37100
372669	application/epub+zip	http://www.gutenberg.org/ebooks/37100.epub.noimages	2020-05-18 01:37:22.245555	ebooks/37100
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/37100.rdf	2020-06-11 01:31:04.279074	ebooks/37100
326879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37100/37100-8.zip	2011-08-15 12:05:28	ebooks/37100
942701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37100/37100-h/37100-h.htm	2011-08-15 12:02:46	ebooks/37100
889991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37100/37100.txt	2011-08-15 12:05:18	ebooks/37100
20142	image/jpeg	http://www.gutenberg.org/cache/epub/37100/pg37100.cover.medium.jpg	2020-05-18 01:37:32.818721	ebooks/37100
889941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37100/37100-8.txt	2011-08-15 12:02:46	ebooks/37100
889978	text/plain	http://www.gutenberg.org/ebooks/37100.txt.utf-8	2020-05-18 01:37:20.43754	ebooks/37100
2793475	application/epub+zip	http://www.gutenberg.org/ebooks/37100.epub.images	2020-05-18 01:37:21.828524	ebooks/37100
7141429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37100.kindle.images	2020-05-18 01:37:31.072404	ebooks/37100
34574	application/zip	http://www.gutenberg.org/files/37101/37101.zip	2011-08-15 12:09:04	ebooks/37101
106530	text/plain	http://www.gutenberg.org/ebooks/37101.txt.utf-8	2020-05-18 01:37:32.981709	ebooks/37101
106562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37101/37101-8.txt	2011-08-15 12:09:04	ebooks/37101
625980	application/epub+zip	http://www.gutenberg.org/ebooks/37101.epub.images	2020-05-18 01:37:33.927725	ebooks/37101
72362	application/epub+zip	http://www.gutenberg.org/ebooks/37101.epub.noimages	2020-05-18 01:37:34.146712	ebooks/37101
106557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37101/37101.txt	2011-08-15 12:09:04	ebooks/37101
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/37101.rdf	2020-06-11 01:31:06.332046	ebooks/37101
304518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37101.kindle.noimages	2020-05-18 01:37:36.289673	ebooks/37101
26099	image/jpeg	http://www.gutenberg.org/cache/epub/37101/pg37101.cover.medium.jpg	2020-05-18 01:37:36.381685	ebooks/37101
404572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37101/37101-h.zip	2011-08-15 12:09:06	ebooks/37101
34586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37101/37101-8.zip	2011-08-15 12:09:04	ebooks/37101
5069	image/jpeg	http://www.gutenberg.org/cache/epub/37101/pg37101.cover.small.jpg	2020-05-18 01:37:36.337671	ebooks/37101
1390065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37101.kindle.images	2020-05-18 01:37:35.819672	ebooks/37101
136107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37101/37101-h/37101-h.htm	2011-08-15 12:09:04	ebooks/37101
911791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37102.kindle.noimages	2020-05-18 01:37:44.371589	ebooks/37102
373555	text/x-rst	http://www.gutenberg.org/ebooks/37102.rst.gen	2020-05-18 01:37:37.670678	ebooks/37102
1729802	application/pdf	http://www.gutenberg.org/ebooks/37102.pdf.images	2020-05-18 01:37:47.91552	ebooks/37102
289671	application/epub+zip	http://www.gutenberg.org/ebooks/37102.epub.noimages	2020-05-18 01:37:40.896622	ebooks/37102
3214569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37102.kindle.images	2020-05-18 01:37:43.392586	ebooks/37102
139030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37102/37102-8.zip	2011-08-15 18:44:12	ebooks/37102
138997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37102/37102.zip	2011-08-15 18:44:18	ebooks/37102
452034	application/pdf	http://www.gutenberg.org/ebooks/37102.pdf.noimages	2020-05-18 01:37:49.984507	ebooks/37102
1639768	text/x-rst	http://www.gutenberg.org/files/37102/37102-rst.zip	2011-08-15 18:43:12	ebooks/37102
30724	image/jpeg	http://www.gutenberg.org/cache/epub/37102/pg37102.cover.medium.jpg	2020-05-18 01:37:45.088558	ebooks/37102
373557	text/x-rst	http://www.gutenberg.org/files/37102/37102-rst/37102-rst.rst	2011-08-15 18:43:12	ebooks/37102
20231	application/rdf+xml	http://www.gutenberg.org/ebooks/37102.rdf	2020-06-11 01:31:06.367047	ebooks/37102
363262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37102/37102-8.txt	2011-08-15 18:44:12	ebooks/37102
367784	text/plain; charset=utf-8	http://www.gutenberg.org/files/37102/37102-0.txt	2011-08-15 18:44:06	ebooks/37102
1585905	application/epub+zip	http://www.gutenberg.org/ebooks/37102.epub.images	2020-05-18 01:37:39.30365	ebooks/37102
421526	text/html; charset=utf-8	http://www.gutenberg.org/files/37102/37102-h/37102-h.html	2011-08-15 18:42:58	ebooks/37102
139669	text/plain; charset=utf-8	http://www.gutenberg.org/files/37102/37102-0.zip	2011-08-15 18:44:06	ebooks/37102
1649255	application/zip	http://www.gutenberg.org/files/37102/37102-h.zip	2011-08-15 18:42:58	ebooks/37102
363262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37102/37102.txt	2011-08-15 18:44:18	ebooks/37102
4063	image/jpeg	http://www.gutenberg.org/cache/epub/37102/pg37102.cover.small.jpg	2020-05-18 01:37:44.758604	ebooks/37102
75813	text/plain	http://www.gutenberg.org/ebooks/37103.txt.utf-8	2020-05-18 01:37:50.808492	ebooks/37103
31928	image/jpeg	http://www.gutenberg.org/cache/epub/37103/pg37103.cover.medium.jpg	2020-05-18 01:37:53.235456	ebooks/37103
16747	application/rdf+xml	http://www.gutenberg.org/ebooks/37103.rdf	2020-06-11 01:31:06.397049	ebooks/37103
88209	text/html; charset=utf-8	http://www.gutenberg.org/files/37103/37103-h/37103-h.htm	2011-08-16 07:12:32	ebooks/37103
39362764	application/octet-stream	http://www.gutenberg.org/files/37103/37103-page-images.zip	2012-03-20 12:08:00	ebooks/37103
4317	image/jpeg	http://www.gutenberg.org/cache/epub/37103/pg37103.cover.small.jpg	2020-05-18 01:37:53.216451	ebooks/37103
765492	application/epub+zip	http://www.gutenberg.org/ebooks/37103.epub.images	2020-05-18 01:37:51.211515	ebooks/37103
754223	text/html; charset=utf-8	http://www.gutenberg.org/files/37103/37103-h.zip	2011-08-16 07:12:38	ebooks/37103
143462	application/epub+zip	http://www.gutenberg.org/ebooks/37103.epub.noimages	2020-05-18 01:37:51.474482	ebooks/37103
1416784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37103.kindle.images	2020-05-18 01:37:52.911456	ebooks/37103
367332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37103.kindle.noimages	2020-05-18 01:37:53.196454	ebooks/37103
25239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37103/37103-8.zip	2011-08-16 07:12:36	ebooks/37103
75615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37103/37103.txt	2011-08-16 07:12:32	ebooks/37103
25192	application/zip	http://www.gutenberg.org/files/37103/37103.zip	2011-08-16 07:12:36	ebooks/37103
75617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37103/37103-8.txt	2011-08-16 07:12:32	ebooks/37103
799867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37104.kindle.noimages	2020-05-18 01:38:03.514478	ebooks/37104
2066049	application/epub+zip	http://www.gutenberg.org/ebooks/37104.epub.images	2020-05-18 01:37:56.918403	ebooks/37104
375214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37104/37104-h/37104-h.htm	2011-08-16 11:00:02	ebooks/37104
229375	application/epub+zip	http://www.gutenberg.org/ebooks/37104.epub.noimages	2020-05-18 01:37:57.1154	ebooks/37104
123642	application/zip	http://www.gutenberg.org/files/37104/37104.zip	2011-08-16 11:00:04	ebooks/37104
2431	image/jpeg	http://www.gutenberg.org/cache/epub/37104/pg37104.cover.small.jpg	2020-05-18 01:38:03.544484	ebooks/37104
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/37104.rdf	2020-06-11 01:31:06.421045	ebooks/37104
14619	image/jpeg	http://www.gutenberg.org/cache/epub/37104/pg37104.cover.medium.jpg	2020-05-18 01:38:03.571492	ebooks/37104
3861802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37104.kindle.images	2020-05-18 01:38:02.630496	ebooks/37104
341660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37104/37104.txt	2011-08-16 11:00:02	ebooks/37104
2034063	application/zip	http://www.gutenberg.org/files/37104/37104-h.zip	2011-08-16 11:00:04	ebooks/37104
341632	text/plain	http://www.gutenberg.org/ebooks/37104.txt.utf-8	2020-05-18 01:37:53.348493	ebooks/37104
271007	text/plain	http://www.gutenberg.org/ebooks/37105.txt.utf-8	2020-05-18 01:38:03.684498	ebooks/37105
293364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37105/37105-h/37105-h.htm	2011-08-16 06:11:06	ebooks/37105
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/37105.rdf	2020-06-11 01:31:06.44805	ebooks/37105
2933	image/jpeg	http://www.gutenberg.org/cache/epub/37105/pg37105.cover.small.jpg	2020-05-18 01:38:08.721408	ebooks/37105
853159	application/epub+zip	http://www.gutenberg.org/ebooks/37105.epub.images	2020-05-18 01:38:04.191489	ebooks/37105
1726931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37105.kindle.images	2020-05-18 01:38:08.05542	ebooks/37105
15341	image/jpeg	http://www.gutenberg.org/cache/epub/37105/pg37105.cover.medium.jpg	2020-05-18 01:38:08.737412	ebooks/37105
271023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37105/37105.txt	2011-08-16 05:47:02	ebooks/37105
565379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37105.kindle.noimages	2020-05-18 01:38:08.699421	ebooks/37105
870652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37105/37105-h.zip	2011-08-16 06:11:24	ebooks/37105
149023	application/epub+zip	http://www.gutenberg.org/ebooks/37105.epub.noimages	2020-05-18 01:38:04.359477	ebooks/37105
271028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37105/37105-8.txt	2011-08-16 05:45:52	ebooks/37105
111923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37105/37105.zip	2011-08-16 06:11:24	ebooks/37105
111968	application/zip	http://www.gutenberg.org/files/37105/37105-8.zip	2011-08-16 06:11:24	ebooks/37105
1123163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37106/37106.txt	2017-08-21 02:52:20	ebooks/37106
433280	application/zip	http://www.gutenberg.org/files/37106/37106.zip	2017-08-21 03:14:26	ebooks/37106
1123165	text/plain	http://www.gutenberg.org/ebooks/37106.txt.utf-8	2020-05-18 01:38:08.880415	ebooks/37106
1283427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37106/37106-h/37106-h.htm	2011-08-17 11:18:28	ebooks/37106
2305601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37106.kindle.noimages	2020-05-18 01:38:42.561472	ebooks/37106
16727099	application/epub+zip	http://www.gutenberg.org/ebooks/37106.epub.images	2020-05-18 01:38:13.946705	ebooks/37106
16634811	application/zip	http://www.gutenberg.org/files/37106/37106-h.zip	2017-08-21 03:14:28	ebooks/37106
4498	image/jpeg	http://www.gutenberg.org/cache/epub/37106/pg37106.cover.small.jpg	2020-05-18 01:38:42.658476	ebooks/37106
577553	application/epub+zip	http://www.gutenberg.org/ebooks/37106.epub.noimages	2020-05-18 01:38:15.083712	ebooks/37106
31001205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37106.kindle.images	2020-05-18 01:38:39.37551	ebooks/37106
16056	application/rdf+xml	http://www.gutenberg.org/ebooks/37106.rdf	2020-06-11 01:31:06.477046	ebooks/37106
31687	image/jpeg	http://www.gutenberg.org/cache/epub/37106/pg37106.cover.medium.jpg	2020-05-18 01:38:42.748473	ebooks/37106
564337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37107/37107.txt	2011-08-16 07:29:36	ebooks/37107
255920	application/epub+zip	http://www.gutenberg.org/ebooks/37107.epub.images	2020-05-18 01:38:43.751502	ebooks/37107
226605	application/zip	http://www.gutenberg.org/files/37107/37107-h.zip	2011-08-16 07:29:40	ebooks/37107
213746	application/zip	http://www.gutenberg.org/files/37107/37107-8.zip	2011-08-16 07:29:40	ebooks/37107
3515	image/jpeg	http://www.gutenberg.org/cache/epub/37107/pg37107.cover.small.jpg	2020-05-18 01:38:47.112428	ebooks/37107
12485	image/jpeg	http://www.gutenberg.org/cache/epub/37107/pg37107.cover.medium.jpg	2020-05-18 01:38:47.154469	ebooks/37107
255920	application/epub+zip	http://www.gutenberg.org/ebooks/37107.epub.noimages	2020-05-18 01:38:44.237459	ebooks/37107
1084030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37107.kindle.noimages	2020-05-18 01:38:47.066413	ebooks/37107
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/37107.rdf	2020-06-11 01:31:06.504043	ebooks/37107
213700	application/zip	http://www.gutenberg.org/files/37107/37107.zip	2011-08-16 07:29:38	ebooks/37107
564322	text/plain	http://www.gutenberg.org/ebooks/37107.txt.utf-8	2020-05-18 01:38:43.001463	ebooks/37107
630286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37107/37107-h/37107-h.htm	2011-08-16 07:29:36	ebooks/37107
564345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37107/37107-8.txt	2011-08-16 07:29:36	ebooks/37107
1084038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37107.kindle.images	2020-05-18 01:38:45.647431	ebooks/37107
88150	text/plain	http://www.gutenberg.org/ebooks/37108.txt.utf-8	2020-05-18 01:38:47.303435	ebooks/37108
2447872	application/zip	http://www.gutenberg.org/files/37108/37108-page-images.zip	2012-03-24 14:42:00	ebooks/37108
2594	image/jpeg	http://www.gutenberg.org/cache/epub/37108/pg37108.cover.small.jpg	2020-05-18 01:38:48.854393	ebooks/37108
272260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37108.kindle.noimages	2020-05-18 01:38:48.832391	ebooks/37108
282008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37108.kindle.images	2020-05-18 01:38:48.393392	ebooks/37108
79100	application/epub+zip	http://www.gutenberg.org/ebooks/37108.epub.noimages	2020-05-18 01:38:47.952406	ebooks/37108
84832	application/epub+zip	http://www.gutenberg.org/ebooks/37108.epub.images	2020-05-18 01:38:47.698409	ebooks/37108
120095	text/html; charset=utf-8	http://www.gutenberg.org/files/37108/37108-h/37108-h.htm	2011-08-16 07:32:08	ebooks/37108
10967	image/jpeg	http://www.gutenberg.org/cache/epub/37108/pg37108.cover.medium.jpg	2020-05-18 01:38:48.874398	ebooks/37108
75557	application/zip	http://www.gutenberg.org/files/37108/37108-h.zip	2011-08-16 07:32:10	ebooks/37108
35046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37108/37108-8.zip	2011-08-16 07:32:10	ebooks/37108
87157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37108/37108-8.txt	2011-08-16 07:32:06	ebooks/37108
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/37108.rdf	2020-06-11 01:31:06.531042	ebooks/37108
138513	application/zip	http://www.gutenberg.org/files/37109/37109-h.zip	2011-08-16 13:02:40	ebooks/37109
375299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37109/37109.txt	2011-08-16 13:02:26	ebooks/37109
13159	image/jpeg	http://www.gutenberg.org/cache/epub/37109/pg37109.cover.medium.jpg	2020-05-18 01:38:51.156693	ebooks/37109
135131	application/zip	http://www.gutenberg.org/files/37109/37109.zip	2011-08-16 13:02:40	ebooks/37109
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/37109.rdf	2020-06-11 01:31:06.56005	ebooks/37109
391950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37109/37109-h/37109-h.htm	2011-08-16 13:01:56	ebooks/37109
161211	application/epub+zip	http://www.gutenberg.org/ebooks/37109.epub.noimages	2020-05-18 01:38:49.429729	ebooks/37109
3670	image/jpeg	http://www.gutenberg.org/cache/epub/37109/pg37109.cover.small.jpg	2020-05-18 01:38:51.112704	ebooks/37109
664775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37109.kindle.noimages	2020-05-18 01:38:51.066696	ebooks/37109
161212	application/epub+zip	http://www.gutenberg.org/ebooks/37109.epub.images	2020-05-18 01:38:49.292741	ebooks/37109
375285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37109/37109-8.txt	2011-08-16 13:01:56	ebooks/37109
664780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37109.kindle.images	2020-05-18 01:38:50.237715	ebooks/37109
375267	text/plain	http://www.gutenberg.org/ebooks/37109.txt.utf-8	2020-05-18 01:38:48.987388	ebooks/37109
135167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37109/37109-8.zip	2011-08-16 13:02:40	ebooks/37109
13893	image/jpeg	http://www.gutenberg.org/cache/epub/3711/pg3711.cover.medium.jpg	2020-06-02 01:06:23.949621	ebooks/3711
3355	image/jpeg	http://www.gutenberg.org/cache/epub/3711/pg3711.cover.small.jpg	2020-06-02 01:06:23.924644	ebooks/3711
26859	application/zip	http://www.gutenberg.org/files/3711/3711-h.zip	2016-07-28 07:44:48	ebooks/3711
187109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3711.kindle.noimages	2020-06-02 01:06:23.898658	ebooks/3711
47565	application/epub+zip	http://www.gutenberg.org/ebooks/3711.epub.images	2020-06-02 01:06:23.303648	ebooks/3711
47565	application/epub+zip	http://www.gutenberg.org/ebooks/3711.epub.noimages	2020-06-02 01:06:23.463643	ebooks/3711
187121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3711.kindle.images	2020-06-02 01:06:23.679649	ebooks/3711
71808	text/html	http://www.gutenberg.org/files/3711/3711-h/3711-h.htm	2016-07-28 07:44:32	ebooks/3711
25666	text/plain; charset=utf-8	http://www.gutenberg.org/files/3711/3711-0.zip	2016-07-28 07:44:48	ebooks/3711
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/3711.rdf	2020-06-11 01:03:08.155064	ebooks/3711
66351	text/plain; charset=utf-8	http://www.gutenberg.org/files/3711/3711-0.txt	2016-07-28 07:44:34	ebooks/3711
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/37110.rdf	2020-06-11 01:31:06.58605	ebooks/37110
57521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37110/37110-h/37110-h.htm	2011-08-17 11:09:14	ebooks/37110
53632	text/plain	http://www.gutenberg.org/ebooks/37110.txt.utf-8	2020-05-18 01:38:51.309692	ebooks/37110
21765	application/zip	http://www.gutenberg.org/files/37110/37110.zip	2011-08-17 11:09:16	ebooks/37110
84714	application/epub+zip	http://www.gutenberg.org/ebooks/37110.epub.images	2020-05-18 01:38:51.413688	ebooks/37110
53654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37110/37110.txt	2011-08-17 11:09:14	ebooks/37110
239929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37110.kindle.noimages	2020-05-18 01:38:51.974698	ebooks/37110
1437	image/jpeg	http://www.gutenberg.org/cache/epub/37110/pg37110.cover.small.jpg	2020-05-18 01:38:51.991683	ebooks/37110
53662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37110/37110-8.txt	2011-08-17 11:09:14	ebooks/37110
9672	image/jpeg	http://www.gutenberg.org/cache/epub/37110/pg37110.cover.medium.jpg	2020-05-18 01:38:52.007689	ebooks/37110
81025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37110/37110-h.zip	2011-08-17 11:09:16	ebooks/37110
21787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37110/37110-8.zip	2011-08-17 11:09:16	ebooks/37110
84715	application/epub+zip	http://www.gutenberg.org/ebooks/37110.epub.noimages	2020-05-18 01:38:51.479706	ebooks/37110
239932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37110.kindle.images	2020-05-18 01:38:51.724694	ebooks/37110
56007	application/zip	http://www.gutenberg.org/files/37111/37111.zip	2011-08-17 12:23:52	ebooks/37111
145524	text/plain	http://www.gutenberg.org/ebooks/37111.txt.utf-8	2020-05-18 01:38:52.098686	ebooks/37111
2934193	application/epub+zip	http://www.gutenberg.org/ebooks/37111.epub.images	2020-05-18 01:38:52.832711	ebooks/37111
366498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37111.kindle.noimages	2020-05-18 01:38:55.743654	ebooks/37111
89098	application/epub+zip	http://www.gutenberg.org/ebooks/37111.epub.noimages	2020-05-18 01:38:53.203703	ebooks/37111
56033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37111/37111-8.zip	2011-08-17 12:23:52	ebooks/37111
17737	application/rdf+xml	http://www.gutenberg.org/ebooks/37111.rdf	2020-06-11 01:31:06.618082	ebooks/37111
145543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37111/37111.txt	2011-08-17 11:59:44	ebooks/37111
191191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37111/37111-h/37111-h.htm	2011-09-22 08:56:40	ebooks/37111
17736	image/jpeg	http://www.gutenberg.org/cache/epub/37111/pg37111.cover.medium.jpg	2020-05-18 01:38:55.837642	ebooks/37111
2876213	application/zip	http://www.gutenberg.org/files/37111/37111-h.zip	2011-09-22 08:57:40	ebooks/37111
3901	image/jpeg	http://www.gutenberg.org/cache/epub/37111/pg37111.cover.small.jpg	2020-05-18 01:38:55.791642	ebooks/37111
5812229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37111.kindle.images	2020-05-18 01:38:55.163638	ebooks/37111
145537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37111/37111-8.txt	2011-08-17 12:19:00	ebooks/37111
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/37112.rdf	2020-06-11 01:31:06.642054	ebooks/37112
4643	image/jpeg	http://www.gutenberg.org/cache/epub/37112/pg37112.cover.small.jpg	2020-05-18 01:38:57.698607	ebooks/37112
19859	image/jpeg	http://www.gutenberg.org/cache/epub/37112/pg37112.cover.medium.jpg	2020-05-18 01:38:57.726701	ebooks/37112
260214	application/epub+zip	http://www.gutenberg.org/ebooks/37112.epub.images	2020-05-18 01:38:56.397657	ebooks/37112
205841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37112/37112.txt	2011-08-17 12:43:22	ebooks/37112
205813	text/plain	http://www.gutenberg.org/ebooks/37112.txt.utf-8	2020-05-18 01:38:56.000653	ebooks/37112
79079	application/zip	http://www.gutenberg.org/files/37112/37112.zip	2011-08-17 12:44:54	ebooks/37112
110861	application/epub+zip	http://www.gutenberg.org/ebooks/37112.epub.noimages	2020-05-18 01:38:56.624633	ebooks/37112
449481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37112.kindle.noimages	2020-05-18 01:38:57.666628	ebooks/37112
222968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37112/37112-h/37112-h.htm	2011-08-17 12:38:32	ebooks/37112
232386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37112/37112-h.zip	2011-08-17 12:44:54	ebooks/37112
674326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37112.kindle.images	2020-05-18 01:38:57.147615	ebooks/37112
728132	application/epub+zip	http://www.gutenberg.org/ebooks/37113.epub.images	2020-05-18 01:39:02.536596	ebooks/37113
537270	text/x-rst	http://www.gutenberg.org/ebooks/37113.rst.gen	2020-05-18 01:38:59.749612	ebooks/37113
206424	application/zip	http://www.gutenberg.org/files/37113/37113-0.zip	2016-05-06 05:11:16	ebooks/37113
20858	application/rdf+xml	http://www.gutenberg.org/ebooks/37113.rdf	2020-06-11 01:31:06.678057	ebooks/37113
205871	application/zip	http://www.gutenberg.org/files/37113/37113-8.zip	2016-05-06 05:11:20	ebooks/37113
1066158	application/pdf	http://www.gutenberg.org/ebooks/37113.pdf.images	2020-05-18 01:39:13.320408	ebooks/37113
688655	text/html; charset=utf-8	http://www.gutenberg.org/files/37113/37113-h.zip	2016-05-06 05:11:24	ebooks/37113
654346	application/pdf	http://www.gutenberg.org/ebooks/37113.pdf.noimages	2020-05-18 01:39:16.61659	ebooks/37113
307499	application/epub+zip	http://www.gutenberg.org/ebooks/37113.epub.noimages	2020-05-18 01:39:05.27554	ebooks/37113
1166819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37113.kindle.noimages	2020-05-18 01:39:08.669532	ebooks/37113
1967964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37113.kindle.images	2020-05-18 01:39:07.056483	ebooks/37113
205741	application/zip	http://www.gutenberg.org/files/37113/37113.zip	2016-05-06 05:11:22	ebooks/37113
1501	image/jpeg	http://www.gutenberg.org/cache/epub/37113/pg37113.cover.small.jpg	2020-05-18 01:39:09.264466	ebooks/37113
537270	text/x-rst	http://www.gutenberg.org/files/37113/37113-rst/37113-rst.rst	2016-05-06 05:11:14	ebooks/37113
549087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37113/37113-8.txt	2016-05-06 05:11:20	ebooks/37113
689066	text/html; charset=utf-8	http://www.gutenberg.org/files/37113/37113-h/37113-h.html	2016-05-06 05:11:24	ebooks/37113
9568	image/jpeg	http://www.gutenberg.org/cache/epub/37113/pg37113.cover.medium.jpg	2020-05-18 01:39:09.965453	ebooks/37113
549085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37113/37113.txt	2016-05-06 05:11:22	ebooks/37113
668269	application/zip	http://www.gutenberg.org/files/37113/37113-rst.zip	2016-05-06 05:11:14	ebooks/37113
553284	text/plain; charset=utf-8	http://www.gutenberg.org/files/37113/37113-0.txt	2016-05-06 05:11:16	ebooks/37113
19020	image/jpeg	http://www.gutenberg.org/cache/epub/37114/pg37114.cover.medium.jpg	2020-05-18 01:39:30.520692	ebooks/37114
183688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37114/37114.zip	2011-08-17 06:38:04	ebooks/37114
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/37114.rdf	2020-06-11 01:31:06.707042	ebooks/37114
244551	application/epub+zip	http://www.gutenberg.org/ebooks/37114.epub.noimages	2020-05-18 01:39:20.835505	ebooks/37114
454785	text/plain	http://www.gutenberg.org/ebooks/37114.txt.utf-8	2020-05-18 01:39:18.106508	ebooks/37114
1048083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37114.kindle.noimages	2020-05-18 01:39:30.149691	ebooks/37114
454795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37114/37114.txt	2011-08-17 06:37:36	ebooks/37114
16631365	application/zip	http://www.gutenberg.org/files/37114/37114-h.zip	2011-08-17 06:38:08	ebooks/37114
695108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37114/37114-h/37114-h.htm	2011-08-17 06:37:36	ebooks/37114
18797938	application/epub+zip	http://www.gutenberg.org/ebooks/37114.epub.images	2020-05-18 01:39:20.18248	ebooks/37114
4244	image/jpeg	http://www.gutenberg.org/cache/epub/37114/pg37114.cover.small.jpg	2020-05-18 01:39:30.339688	ebooks/37114
454794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37114/37114-8.txt	2011-08-17 06:37:36	ebooks/37114
183743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37114/37114-8.zip	2011-08-17 06:38:06	ebooks/37114
33265026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37114.kindle.images	2020-05-18 01:39:28.037726	ebooks/37114
4676	image/jpeg	http://www.gutenberg.org/cache/epub/37115/pg37115.cover.small.jpg	2020-05-18 01:39:36.638605	ebooks/37115
741795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37115/37115.txt	2011-08-18 17:39:12	ebooks/37115
278796	application/zip	http://www.gutenberg.org/files/37115/37115.zip	2011-08-18 17:47:49	ebooks/37115
16428	application/rdf+xml	http://www.gutenberg.org/ebooks/37115.rdf	2020-06-11 01:31:06.736041	ebooks/37115
21061	image/jpeg	http://www.gutenberg.org/cache/epub/37115/pg37115.cover.medium.jpg	2020-05-18 01:39:36.71561	ebooks/37115
355263	application/epub+zip	http://www.gutenberg.org/ebooks/37115.epub.images	2020-05-18 01:39:31.949659	ebooks/37115
1456463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37115.kindle.noimages	2020-05-18 01:39:36.553602	ebooks/37115
887845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37115/37115-h/37115-h.htm	2011-08-18 17:45:33	ebooks/37115
741714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37115/37115-8.txt	2011-08-18 17:39:23	ebooks/37115
307975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37115/37115-h.zip	2011-08-18 17:47:06	ebooks/37115
355263	application/epub+zip	http://www.gutenberg.org/ebooks/37115.epub.noimages	2020-05-18 01:39:32.671659	ebooks/37115
1456511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37115.kindle.images	2020-05-18 01:39:34.613626	ebooks/37115
741867	text/plain	http://www.gutenberg.org/ebooks/37115.txt.utf-8	2020-05-18 01:39:30.960711	ebooks/37115
279027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37115/37115-8.zip	2011-08-18 17:47:43	ebooks/37115
672839	text/plain	http://www.gutenberg.org/ebooks/37116.txt.utf-8	2020-05-18 01:39:36.945627	ebooks/37116
236642	application/zip	http://www.gutenberg.org/files/37116/37116-8.zip	2011-08-17 10:57:58	ebooks/37116
768719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37116/37116-h/37116-h.htm	2011-08-17 10:56:20	ebooks/37116
3288	image/jpeg	http://www.gutenberg.org/cache/epub/37116/pg37116.cover.small.jpg	2020-05-18 01:39:42.119545	ebooks/37116
14256	image/jpeg	http://www.gutenberg.org/cache/epub/37116/pg37116.cover.medium.jpg	2020-05-18 01:39:42.20054	ebooks/37116
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/37116.rdf	2020-06-11 01:31:06.765038	ebooks/37116
436426	application/epub+zip	http://www.gutenberg.org/ebooks/37116.epub.images	2020-05-18 01:39:37.862622	ebooks/37116
673078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37116/37116.txt	2011-08-17 10:57:22	ebooks/37116
1252064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37116.kindle.noimages	2020-05-18 01:39:42.029535	ebooks/37116
1537244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37116.kindle.images	2020-05-18 01:39:40.260557	ebooks/37116
236541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37116/37116.zip	2011-08-17 10:57:58	ebooks/37116
295130	application/epub+zip	http://www.gutenberg.org/ebooks/37116.epub.noimages	2020-05-18 01:39:38.301584	ebooks/37116
672721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37116/37116-8.txt	2011-08-17 10:56:20	ebooks/37116
382855	application/zip	http://www.gutenberg.org/files/37116/37116-h.zip	2011-08-17 10:57:58	ebooks/37116
90804	application/epub+zip	http://www.gutenberg.org/ebooks/37117.epub.noimages	2020-05-18 01:39:43.400541	ebooks/37117
149427	text/plain; charset=utf-8	http://www.gutenberg.org/files/37117/37117-0.txt	2011-08-17 10:59:08	ebooks/37117
180129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37117/37117-h/37117-h.htm	2011-08-17 10:59:12	ebooks/37117
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/37117.rdf	2020-06-11 01:31:06.790041	ebooks/37117
359780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37117.kindle.noimages	2020-05-18 01:39:44.461498	ebooks/37117
149378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37117/37117-8.txt	2011-08-17 10:59:38	ebooks/37117
3540	image/jpeg	http://www.gutenberg.org/cache/epub/37117/pg37117.cover.small.jpg	2020-05-18 01:39:44.500505	ebooks/37117
365178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37117.kindle.images	2020-05-18 01:39:43.927511	ebooks/37117
15346	image/jpeg	http://www.gutenberg.org/cache/epub/37117/pg37117.cover.medium.jpg	2020-05-18 01:39:44.536504	ebooks/37117
92878	application/epub+zip	http://www.gutenberg.org/ebooks/37117.epub.images	2020-05-18 01:39:42.941521	ebooks/37117
57592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37117/37117-8.zip	2011-08-17 11:00:00	ebooks/37117
65354	application/zip	http://www.gutenberg.org/files/37117/37117-h.zip	2011-08-17 11:00:00	ebooks/37117
57816	application/zip	http://www.gutenberg.org/files/37117/37117-0.zip	2011-08-17 11:00:00	ebooks/37117
717234	text/plain	http://www.gutenberg.org/ebooks/37118.txt.utf-8	2020-05-18 01:39:44.681521	ebooks/37118
260619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37118/37118-8.zip	2011-08-17 15:50:16	ebooks/37118
260573	application/zip	http://www.gutenberg.org/files/37118/37118.zip	2011-08-17 15:50:14	ebooks/37118
1452018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37118.kindle.noimages	2020-05-18 01:39:49.384447	ebooks/37118
377658	application/epub+zip	http://www.gutenberg.org/ebooks/37118.epub.noimages	2020-05-18 01:39:45.891498	ebooks/37118
792150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37118/37118-h/37118-h.htm	2011-08-17 15:50:14	ebooks/37118
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/37118.rdf	2020-06-11 01:31:06.818037	ebooks/37118
717248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37118/37118.txt	2011-08-17 15:50:14	ebooks/37118
373810	application/zip	http://www.gutenberg.org/files/37118/37118-h.zip	2011-08-17 15:50:16	ebooks/37118
395580	application/epub+zip	http://www.gutenberg.org/ebooks/37118.epub.images	2020-05-18 01:39:45.455493	ebooks/37118
717257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37118/37118-8.txt	2011-08-17 15:50:14	ebooks/37118
1963	image/jpeg	http://www.gutenberg.org/cache/epub/37118/pg37118.cover.small.jpg	2020-05-18 01:39:49.433454	ebooks/37118
12100	image/jpeg	http://www.gutenberg.org/cache/epub/37118/pg37118.cover.medium.jpg	2020-05-18 01:39:49.479441	ebooks/37118
1479768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37118.kindle.images	2020-05-18 01:39:47.638469	ebooks/37118
214163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37119/37119.txt	2011-08-18 05:48:30	ebooks/37119
1931	image/jpeg	http://www.gutenberg.org/cache/epub/37119/pg37119.cover.small.jpg	2020-05-18 01:39:57.090576	ebooks/37119
2145069	application/epub+zip	http://www.gutenberg.org/ebooks/37119.epub.images	2020-05-18 01:39:50.87944	ebooks/37119
77549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37119/37119-8.zip	2011-08-18 05:48:38	ebooks/37119
197325	application/epub+zip	http://www.gutenberg.org/ebooks/37119.epub.noimages	2020-05-18 01:39:51.329425	ebooks/37119
214122	text/plain	http://www.gutenberg.org/ebooks/37119.txt.utf-8	2020-05-18 01:39:49.622446	ebooks/37119
582503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37119.kindle.noimages	2020-05-18 01:39:57.0525	ebooks/37119
14813	image/jpeg	http://www.gutenberg.org/cache/epub/37119/pg37119.cover.medium.jpg	2020-05-18 01:39:57.126544	ebooks/37119
213935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37119/37119-8.txt	2011-08-18 05:48:30	ebooks/37119
266610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37119/37119-h/37119-h.htm	2011-08-18 05:48:30	ebooks/37119
4535829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37119.kindle.images	2020-05-18 01:39:56.233512	ebooks/37119
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/37119.rdf	2020-06-11 01:31:06.847042	ebooks/37119
2267233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37119/37119-h.zip	2011-08-18 05:48:38	ebooks/37119
77517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37119/37119.zip	2011-08-18 05:48:38	ebooks/37119
11947	application/rdf+xml	http://www.gutenberg.org/ebooks/3712.rdf	2020-06-11 01:03:08.177069	ebooks/3712
11268	image/jpeg	http://www.gutenberg.org/cache/epub/3712/pg3712.cover.medium.jpg	2020-06-02 01:06:24.930606	ebooks/3712
180883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3712.kindle.images	2020-06-02 01:06:24.651658	ebooks/3712
70340	text/plain; charset=utf-8	http://www.gutenberg.org/files/3712/3712-0.txt	2015-01-16 00:32:01	ebooks/3712
27580	application/zip	http://www.gutenberg.org/files/3712/3712-h.zip	2015-01-16 00:40:05	ebooks/3712
2737	image/jpeg	http://www.gutenberg.org/cache/epub/3712/pg3712.cover.small.jpg	2020-06-02 01:06:24.905605	ebooks/3712
45671	application/epub+zip	http://www.gutenberg.org/ebooks/3712.epub.noimages	2020-06-02 01:06:24.424606	ebooks/3712
180875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3712.kindle.noimages	2020-06-02 01:06:24.87963	ebooks/3712
26258	application/zip	http://www.gutenberg.org/files/3712/3712-0.zip	2015-01-16 00:40:05	ebooks/3712
45671	application/epub+zip	http://www.gutenberg.org/ebooks/3712.epub.images	2020-06-02 01:06:24.263635	ebooks/3712
75569	text/html	http://www.gutenberg.org/files/3712/3712-h/3712-h.htm	2015-01-16 00:32:11	ebooks/3712
1744039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37120.kindle.noimages	2020-06-17 03:03:08.238022	ebooks/37120
307646	application/zip	http://www.gutenberg.org/files/37120/37120.zip	2011-08-18 13:03:52	ebooks/37120
4425	image/jpeg	http://www.gutenberg.org/cache/epub/37120/pg37120.cover.small.jpg	2020-06-17 03:03:08.415981	ebooks/37120
813012	text/plain; charset=utf-8	http://www.gutenberg.org/files/37120/37120-0.txt	2020-06-16 22:54:03	ebooks/37120
833158	application/prs.tei	http://www.gutenberg.org/files/37120/37120-tei/37120-tei.tei	2011-08-18 13:03:52	ebooks/37120
19353	application/rdf+xml	http://www.gutenberg.org/ebooks/37120.rdf	2020-06-17 03:03:08.882968	ebooks/37120
426659	application/epub+zip	http://www.gutenberg.org/ebooks/37120.epub.noimages	2020-06-17 03:03:03.740044	ebooks/37120
16919	image/jpeg	http://www.gutenberg.org/cache/epub/37120/pg37120.cover.medium.jpg	2020-06-17 03:03:08.587978	ebooks/37120
1030051	text/html; charset=utf-8	http://www.gutenberg.org/files/37120/37120-h/37120-h.html	2011-08-18 13:03:06	ebooks/37120
426659	application/epub+zip	http://www.gutenberg.org/ebooks/37120.epub.images	2020-06-17 03:03:03.042069	ebooks/37120
332499	text/html; charset=utf-8	http://www.gutenberg.org/files/37120/37120-h.zip	2011-08-18 13:03:07	ebooks/37120
810035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37120/37120-8.txt	2011-08-18 13:03:51	ebooks/37120
2140798	application/pdf	http://www.gutenberg.org/files/37120/37120-pdf.pdf	2011-08-18 13:03:51	ebooks/37120
1744055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37120.kindle.images	2020-06-17 03:03:05.985028	ebooks/37120
312383	application/zip	http://www.gutenberg.org/files/37120/37120-tei.zip	2011-08-18 13:03:52	ebooks/37120
308356	text/plain; charset=utf-8	http://www.gutenberg.org/files/37120/37120-0.zip	2020-06-16 22:54:03	ebooks/37120
672804	application/pdf	http://www.gutenberg.org/files/37120/37120-pdf.zip	2011-08-18 13:03:51	ebooks/37120
307694	application/zip	http://www.gutenberg.org/files/37120/37120-8.zip	2011-08-18 13:03:52	ebooks/37120
810086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37120/37120.txt	2011-08-18 13:03:51	ebooks/37120
48281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37121/37121.zip	2011-08-18 10:49:22	ebooks/37121
137302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37121/37121-h/37121-h.htm	2011-08-18 10:49:20	ebooks/37121
2552327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37121.kindle.images	2020-05-18 01:40:04.105413	ebooks/37121
73562	application/epub+zip	http://www.gutenberg.org/ebooks/37121.epub.noimages	2020-05-18 01:40:03.428428	ebooks/37121
1505582	application/epub+zip	http://www.gutenberg.org/ebooks/37121.epub.images	2020-05-18 01:40:03.299426	ebooks/37121
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/37121.rdf	2020-06-11 01:31:06.90704	ebooks/37121
124563	text/plain	http://www.gutenberg.org/ebooks/37121.txt.utf-8	2020-05-18 01:40:02.626436	ebooks/37121
3308	image/jpeg	http://www.gutenberg.org/cache/epub/37121/pg37121.cover.small.jpg	2020-05-18 01:40:04.513401	ebooks/37121
1567130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37121/37121-h.zip	2011-08-18 10:49:22	ebooks/37121
13950	image/jpeg	http://www.gutenberg.org/cache/epub/37121/pg37121.cover.medium.jpg	2020-05-18 01:40:04.541419	ebooks/37121
295014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37121.kindle.noimages	2020-05-18 01:40:04.482402	ebooks/37121
124591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37121/37121.txt	2011-08-18 10:49:20	ebooks/37121
14255	image/jpeg	http://www.gutenberg.org/cache/epub/37122/pg37122.cover.medium.jpg	2020-05-18 01:40:09.477675	ebooks/37122
2986626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37122.kindle.images	2020-05-18 01:40:08.163733	ebooks/37122
555664	text/plain	http://www.gutenberg.org/ebooks/37122.txt.utf-8	2020-05-18 01:40:04.668434	ebooks/37122
1238689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37122/37122-h.zip	2011-08-18 10:52:00	ebooks/37122
621138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37122/37122-h/37122-h.htm	2011-08-18 10:50:06	ebooks/37122
1253830	application/epub+zip	http://www.gutenberg.org/ebooks/37122.epub.images	2020-05-18 01:40:05.392397	ebooks/37122
17391	application/rdf+xml	http://www.gutenberg.org/ebooks/37122.rdf	2020-06-11 01:31:06.937037	ebooks/37122
555670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37122/37122.txt	2011-08-18 10:51:48	ebooks/37122
210692	application/zip	http://www.gutenberg.org/files/37122/37122.zip	2011-08-18 10:52:00	ebooks/37122
265162	application/epub+zip	http://www.gutenberg.org/ebooks/37122.epub.noimages	2020-05-18 01:40:05.820411	ebooks/37122
1032358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37122.kindle.noimages	2020-05-18 01:40:09.409677	ebooks/37122
2506	image/jpeg	http://www.gutenberg.org/cache/epub/37122/pg37122.cover.small.jpg	2020-05-18 01:40:09.445678	ebooks/37122
210752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37122/37122-8.zip	2011-08-18 10:52:00	ebooks/37122
555674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37122/37122-8.txt	2011-08-18 10:50:04	ebooks/37122
19451	application/rdf+xml	http://www.gutenberg.org/ebooks/37123.rdf	2020-06-11 01:31:06.973036	ebooks/37123
980221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37123.kindle.images	2020-05-18 01:40:16.385593	ebooks/37123
980185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37123.kindle.noimages	2020-05-18 01:40:17.705568	ebooks/37123
558060	text/html; charset=utf-8	http://www.gutenberg.org/files/37123/37123-h/37123-h.html	2011-08-18 10:58:54	ebooks/37123
183219	application/zip	http://www.gutenberg.org/files/37123/37123-0.zip	2011-08-18 11:00:24	ebooks/37123
1643	image/jpeg	http://www.gutenberg.org/cache/epub/37123/pg37123.cover.small.jpg	2020-05-18 01:40:18.124585	ebooks/37123
251789	application/epub+zip	http://www.gutenberg.org/ebooks/37123.epub.noimages	2020-05-18 01:40:15.065615	ebooks/37123
472083	text/x-rst	http://www.gutenberg.org/files/37123/37123-rst/37123-rst.rst	2011-08-18 10:59:16	ebooks/37123
215578	text/html; charset=utf-8	http://www.gutenberg.org/files/37123/37123-h.zip	2011-08-18 10:58:54	ebooks/37123
6938	image/jpeg	http://www.gutenberg.org/cache/epub/37123/pg37123.cover.medium.jpg	2020-05-18 01:40:18.692557	ebooks/37123
551660	application/pdf	http://www.gutenberg.org/ebooks/37123.pdf.noimages	2020-05-18 01:40:24.094592	ebooks/37123
462061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37123/37123-8.txt	2011-08-18 11:00:32	ebooks/37123
181526	application/zip	http://www.gutenberg.org/files/37123/37123-8.zip	2011-08-18 11:00:32	ebooks/37123
202979	application/zip	http://www.gutenberg.org/files/37123/37123-rst.zip	2011-08-18 10:59:16	ebooks/37123
472081	text/x-rst	http://www.gutenberg.org/ebooks/37123.rst.gen	2020-05-18 01:40:10.935662	ebooks/37123
473223	text/plain; charset=utf-8	http://www.gutenberg.org/files/37123/37123-0.txt	2011-08-18 11:00:24	ebooks/37123
251825	application/epub+zip	http://www.gutenberg.org/ebooks/37123.epub.images	2020-05-18 01:40:12.994687	ebooks/37123
569154	application/pdf	http://www.gutenberg.org/ebooks/37123.pdf.images	2020-05-18 01:40:21.437533	ebooks/37123
137051	application/epub+zip	http://www.gutenberg.org/ebooks/37124.epub.noimages	2020-05-18 01:40:25.328508	ebooks/37124
130940	application/zip	http://www.gutenberg.org/files/37124/37124-h.zip	2011-08-19 17:32:00	ebooks/37124
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/37124.rdf	2020-06-11 01:31:06.996042	ebooks/37124
242871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37124.kindle.noimages	2020-05-18 01:40:25.704482	ebooks/37124
9784	application/zip	http://www.gutenberg.org/files/37124/37124.zip	2011-08-19 17:32:00	ebooks/37124
143763	application/epub+zip	http://www.gutenberg.org/ebooks/37124.epub.images	2020-05-18 01:40:25.266488	ebooks/37124
2436	image/jpeg	http://www.gutenberg.org/cache/epub/37124/pg37124.cover.small.jpg	2020-05-18 01:40:25.718467	ebooks/37124
25819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37124/37124.txt	2011-08-19 17:32:00	ebooks/37124
25791	text/plain	http://www.gutenberg.org/ebooks/37124.txt.utf-8	2020-05-18 01:40:25.170479	ebooks/37124
19563	image/jpeg	http://www.gutenberg.org/cache/epub/37124/pg37124.cover.medium.jpg	2020-05-18 01:40:25.730477	ebooks/37124
28509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37124/37124-h/37124-h.htm	2011-08-19 17:32:00	ebooks/37124
254459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37124.kindle.images	2020-05-18 01:40:25.522467	ebooks/37124
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/37125.rdf	2020-06-11 01:31:07.023042	ebooks/37125
17202	image/jpeg	http://www.gutenberg.org/cache/epub/37125/pg37125.cover.medium.jpg	2020-05-18 01:40:30.523401	ebooks/37125
62434	application/epub+zip	http://www.gutenberg.org/ebooks/37125.epub.noimages	2020-05-18 01:40:26.37646	ebooks/37125
36255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37125/37125-8.zip	2011-08-18 12:53:48	ebooks/37125
86328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37125/37125.txt	2011-08-18 12:53:46	ebooks/37125
4015	image/jpeg	http://www.gutenberg.org/cache/epub/37125/pg37125.cover.small.jpg	2020-05-18 01:40:30.491409	ebooks/37125
86336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37125/37125-8.txt	2011-08-18 12:53:46	ebooks/37125
86314	text/plain	http://www.gutenberg.org/ebooks/37125.txt.utf-8	2020-05-18 01:40:25.81648	ebooks/37125
249960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37125.kindle.noimages	2020-05-18 01:40:30.457401	ebooks/37125
36219	application/zip	http://www.gutenberg.org/files/37125/37125.zip	2011-08-18 12:53:48	ebooks/37125
1805170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37125.kindle.images	2020-05-18 01:40:30.100405	ebooks/37125
1351365	application/zip	http://www.gutenberg.org/files/37125/37125-h.zip	2011-08-18 12:53:48	ebooks/37125
498260	application/epub+zip	http://www.gutenberg.org/ebooks/37125.epub.images	2020-05-18 01:40:26.201535	ebooks/37125
101266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37125/37125-h/37125-h.htm	2011-08-18 12:53:46	ebooks/37125
6330809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37126.kindle.images	2020-05-18 01:40:37.432475	ebooks/37126
325919	text/plain	http://www.gutenberg.org/ebooks/37126.txt.utf-8	2020-05-18 01:40:30.652422	ebooks/37126
665242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37126.kindle.noimages	2020-05-18 01:40:38.38647	ebooks/37126
325950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37126/37126-8.txt	2011-08-18 18:22:23	ebooks/37126
3577913	application/epub+zip	http://www.gutenberg.org/ebooks/37126.epub.images	2020-05-18 01:40:35.309539	ebooks/37126
156562	application/epub+zip	http://www.gutenberg.org/ebooks/37126.epub.noimages	2020-05-18 01:40:35.693519	ebooks/37126
2526	image/jpeg	http://www.gutenberg.org/cache/epub/37126/pg37126.cover.small.jpg	2020-05-18 01:40:38.429469	ebooks/37126
3556542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37126/37126-h.zip	2011-08-18 18:28:28	ebooks/37126
325958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37126/37126.txt	2011-08-18 18:22:23	ebooks/37126
8769	image/jpeg	http://www.gutenberg.org/cache/epub/37126/pg37126.cover.medium.jpg	2020-05-18 01:40:38.468471	ebooks/37126
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/37126.rdf	2020-06-11 01:31:07.051037	ebooks/37126
374287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37126/37126-h/37126-h.htm	2011-08-18 18:24:42	ebooks/37126
123796	application/zip	http://www.gutenberg.org/files/37126/37126.zip	2011-08-18 18:22:23	ebooks/37126
123810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37126/37126-8.zip	2011-08-18 18:22:23	ebooks/37126
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/37127.rdf	2020-06-11 01:31:07.080034	ebooks/37127
347482	text/html; charset=us-ascii	http://www.gutenberg.org/files/37127/37127-h/37127-h.htm	2011-08-18 17:07:30	ebooks/37127
12723	image/jpeg	http://www.gutenberg.org/cache/epub/37127/pg37127.cover.medium.jpg	2020-05-18 01:40:42.682414	ebooks/37127
115576	application/zip	http://www.gutenberg.org/files/37127/37127-8.zip	2011-08-18 17:07:40	ebooks/37127
884769	application/epub+zip	http://www.gutenberg.org/ebooks/37127.epub.images	2020-05-18 01:40:39.700484	ebooks/37127
115545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37127/37127.zip	2011-08-18 17:07:40	ebooks/37127
301810	text/plain	http://www.gutenberg.org/ebooks/37127.txt.utf-8	2020-05-18 01:40:38.618463	ebooks/37127
2077143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37127.kindle.images	2020-05-18 01:40:41.807419	ebooks/37127
3365	image/jpeg	http://www.gutenberg.org/cache/epub/37127/pg37127.cover.small.jpg	2020-05-18 01:40:42.640415	ebooks/37127
1805811	application/zip	http://www.gutenberg.org/files/37127/37127-h.zip	2011-08-18 17:07:40	ebooks/37127
153142	application/epub+zip	http://www.gutenberg.org/ebooks/37127.epub.noimages	2020-05-18 01:40:40.727445	ebooks/37127
619512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37127.kindle.noimages	2020-05-18 01:40:42.595409	ebooks/37127
301828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37127/37127-8.txt	2011-08-18 17:07:30	ebooks/37127
301819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37127/37127.txt	2011-08-18 17:07:30	ebooks/37127
241589	application/epub+zip	http://www.gutenberg.org/ebooks/37128.epub.images	2020-05-18 01:40:43.451413	ebooks/37128
241589	application/epub+zip	http://www.gutenberg.org/ebooks/37128.epub.noimages	2020-05-18 01:40:43.868445	ebooks/37128
329956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37128/37128-8.txt	2011-08-19 08:46:16	ebooks/37128
3714	image/jpeg	http://www.gutenberg.org/cache/epub/37128/pg37128.cover.small.jpg	2020-05-18 01:40:46.176709	ebooks/37128
806057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37128.kindle.images	2020-05-18 01:40:45.006412	ebooks/37128
22817	image/jpeg	http://www.gutenberg.org/cache/epub/37128/pg37128.cover.medium.jpg	2020-05-18 01:40:46.209708	ebooks/37128
220937	application/zip	http://www.gutenberg.org/files/37128/37128-h.zip	2011-08-19 08:46:20	ebooks/37128
806041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37128.kindle.noimages	2020-05-18 01:40:46.139699	ebooks/37128
334993	text/plain	http://www.gutenberg.org/ebooks/37128.txt.utf-8	2020-05-18 01:40:42.837404	ebooks/37128
395221	text/html; charset=utf-8	http://www.gutenberg.org/files/37128/37128-h/37128-h.htm	2011-08-19 08:46:20	ebooks/37128
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/37128.rdf	2020-06-11 01:31:07.106035	ebooks/37128
14266659	application/zip	http://www.gutenberg.org/files/37128/37128-page-images.zip	2012-03-24 14:45:00	ebooks/37128
126175	application/zip	http://www.gutenberg.org/files/37128/37128-8.zip	2011-08-19 08:46:20	ebooks/37128
133305	text/plain	http://www.gutenberg.org/ebooks/37129.txt.utf-8	2020-05-18 01:40:46.339713	ebooks/37129
97367	application/epub+zip	http://www.gutenberg.org/ebooks/37129.epub.noimages	2020-05-18 01:40:46.911689	ebooks/37129
133291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37129/37129.txt	2011-08-19 09:23:34	ebooks/37129
3270695	application/zip	http://www.gutenberg.org/files/37129/37129-page-images.zip	2012-03-24 14:45:00	ebooks/37129
351226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37129.kindle.images	2020-05-18 01:40:47.340683	ebooks/37129
52692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37129/37129.zip	2011-08-19 09:23:34	ebooks/37129
2594	image/jpeg	http://www.gutenberg.org/cache/epub/37129/pg37129.cover.small.jpg	2020-05-18 01:40:47.780676	ebooks/37129
104502	application/epub+zip	http://www.gutenberg.org/ebooks/37129.epub.images	2020-05-18 01:40:46.664704	ebooks/37129
339463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37129.kindle.noimages	2020-05-18 01:40:47.764685	ebooks/37129
52746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37129/37129-8.zip	2011-08-19 09:23:34	ebooks/37129
19862	application/rdf+xml	http://www.gutenberg.org/ebooks/37129.rdf	2020-06-11 01:31:07.142033	ebooks/37129
13287	image/jpeg	http://www.gutenberg.org/cache/epub/37129/pg37129.cover.medium.jpg	2020-05-18 01:40:47.793674	ebooks/37129
96520	application/zip	http://www.gutenberg.org/files/37129/37129-h.zip	2011-08-19 09:23:34	ebooks/37129
155029	text/html; charset=utf-8	http://www.gutenberg.org/files/37129/37129-h/37129-h.htm	2011-08-19 09:23:34	ebooks/37129
133302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37129/37129-8.txt	2011-08-19 09:23:34	ebooks/37129
32030	application/zip	http://www.gutenberg.org/files/3713/3713-0.zip	2015-11-29 05:06:36	ebooks/3713
3166	image/jpeg	http://www.gutenberg.org/cache/epub/3713/pg3713.cover.small.jpg	2020-06-02 01:06:25.868584	ebooks/3713
11354	image/jpeg	http://www.gutenberg.org/cache/epub/3713/pg3713.cover.medium.jpg	2020-06-02 01:06:25.892604	ebooks/3713
33178	text/html	http://www.gutenberg.org/files/3713/3713-h.zip	2015-11-29 05:06:36	ebooks/3713
48791	application/epub+zip	http://www.gutenberg.org/ebooks/3713.epub.noimages	2020-06-02 01:06:25.370593	ebooks/3713
199687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3713.kindle.noimages	2020-06-02 01:06:25.843593	ebooks/3713
90674	text/html	http://www.gutenberg.org/files/3713/3713-h/3713-h.htm	2015-11-29 05:06:16	ebooks/3713
48791	application/epub+zip	http://www.gutenberg.org/ebooks/3713.epub.images	2020-06-02 01:06:25.209616	ebooks/3713
199703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3713.kindle.images	2020-06-02 01:06:25.604592	ebooks/3713
85435	text/plain; charset=utf-8	http://www.gutenberg.org/files/3713/3713-0.txt	2015-11-29 05:06:14	ebooks/3713
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/3713.rdf	2020-06-11 01:03:08.202066	ebooks/3713
19343	image/jpeg	http://www.gutenberg.org/cache/epub/37130/pg37130.cover.medium.jpg	2020-05-18 01:40:50.723647	ebooks/37130
106654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37130/37130.txt	2011-09-21 08:23:34	ebooks/37130
106676	text/plain; charset=utf-8	http://www.gutenberg.org/files/37130/37130-0.txt	2011-08-20 07:45:56	ebooks/37130
37581	text/plain; charset=utf-8	http://www.gutenberg.org/files/37130/37130-0.zip	2011-09-21 08:25:30	ebooks/37130
124196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37130/37130-h/37130-h.htm	2011-08-20 07:46:04	ebooks/37130
276243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37130.kindle.noimages	2020-05-18 01:40:50.660639	ebooks/37130
4061	image/jpeg	http://www.gutenberg.org/cache/epub/37130/pg37130.cover.small.jpg	2020-05-18 01:40:50.692643	ebooks/37130
37468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37130/37130.zip	2011-09-21 08:25:30	ebooks/37130
516709	application/zip	http://www.gutenberg.org/files/37130/37130-h.zip	2011-09-21 08:25:30	ebooks/37130
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/37130.rdf	2020-06-11 01:31:07.168035	ebooks/37130
67281	application/epub+zip	http://www.gutenberg.org/ebooks/37130.epub.noimages	2020-05-18 01:40:48.322686	ebooks/37130
1475016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37130.kindle.images	2020-05-18 01:40:50.292643	ebooks/37130
545058	application/epub+zip	http://www.gutenberg.org/ebooks/37130.epub.images	2020-05-18 01:40:48.137698	ebooks/37130
448709	text/plain; charset=utf-8	http://www.gutenberg.org/files/37131/37131-0.txt	2012-04-05 13:00:40	ebooks/37131
853510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37131.kindle.noimages	2020-05-18 01:40:54.025598	ebooks/37131
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/37131.rdf	2020-06-11 01:31:07.193034	ebooks/37131
259585	application/epub+zip	http://www.gutenberg.org/ebooks/37131.epub.images	2020-05-18 01:40:51.329636	ebooks/37131
124841	application/zip	http://www.gutenberg.org/files/37131/37131-0.zip	2012-04-05 13:01:26	ebooks/37131
16358	image/jpeg	http://www.gutenberg.org/cache/epub/37131/pg37131.cover.medium.jpg	2020-05-18 01:40:54.142592	ebooks/37131
237631	text/html; charset=utf-8	http://www.gutenberg.org/files/37131/37131-h.zip	2012-04-05 13:01:26	ebooks/37131
2466	image/jpeg	http://www.gutenberg.org/cache/epub/37131/pg37131.cover.small.jpg	2020-05-18 01:40:54.085592	ebooks/37131
259586	application/epub+zip	http://www.gutenberg.org/ebooks/37131.epub.noimages	2020-05-18 01:40:51.593637	ebooks/37131
853517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37131.kindle.images	2020-05-18 01:40:52.81063	ebooks/37131
479063	text/html; charset=utf-8	http://www.gutenberg.org/files/37131/37131-h/37131-h.htm	2012-04-05 13:00:56	ebooks/37131
272730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37132.kindle.images	2020-05-18 01:40:55.945578	ebooks/37132
144337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37132/37132-h/37132-h.htm	2011-08-19 12:03:30	ebooks/37132
28228	application/zip	http://www.gutenberg.org/files/37132/37132-8.zip	2011-08-19 11:57:12	ebooks/37132
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/37132.rdf	2020-06-11 01:31:07.219038	ebooks/37132
15073	image/jpeg	http://www.gutenberg.org/cache/epub/37132/pg37132.cover.medium.jpg	2020-05-18 01:40:56.670575	ebooks/37132
28214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37132/37132.zip	2011-08-19 11:57:12	ebooks/37132
77109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37132/37132-8.txt	2011-08-19 11:57:12	ebooks/37132
3837	image/jpeg	http://www.gutenberg.org/cache/epub/37132/pg37132.cover.small.jpg	2020-05-18 01:40:56.61856	ebooks/37132
272721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37132.kindle.noimages	2020-05-18 01:40:56.563562	ebooks/37132
34666	application/zip	http://www.gutenberg.org/files/37132/37132-h.zip	2011-08-19 12:06:59	ebooks/37132
60368	application/epub+zip	http://www.gutenberg.org/ebooks/37132.epub.images	2020-05-18 01:40:54.79959	ebooks/37132
60367	application/epub+zip	http://www.gutenberg.org/ebooks/37132.epub.noimages	2020-05-18 01:40:55.32558	ebooks/37132
77117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37132/37132.txt	2011-08-19 11:57:12	ebooks/37132
77082	text/plain	http://www.gutenberg.org/ebooks/37132.txt.utf-8	2020-05-18 01:40:54.310615	ebooks/37132
2471	image/jpeg	http://www.gutenberg.org/cache/epub/37133/pg37133.cover.small.jpg	2020-05-18 01:40:58.440539	ebooks/37133
219973	text/plain; charset=utf-8	http://www.gutenberg.org/files/37133/37133-0.txt	2011-08-19 12:13:14	ebooks/37133
445434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37133.kindle.images	2020-05-18 01:40:57.829544	ebooks/37133
445426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37133.kindle.noimages	2020-05-18 01:40:58.405667	ebooks/37133
214799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37133/37133-8.txt	2011-08-19 12:13:28	ebooks/37133
86467	application/zip	http://www.gutenberg.org/files/37133/37133-8.zip	2011-08-19 12:14:28	ebooks/37133
237117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37133/37133-h/37133-h.htm	2011-08-19 12:13:16	ebooks/37133
92578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37133/37133-h.zip	2011-08-19 12:14:28	ebooks/37133
8338	image/jpeg	http://www.gutenberg.org/cache/epub/37133/pg37133.cover.medium.jpg	2020-05-18 01:40:58.471538	ebooks/37133
109258	application/epub+zip	http://www.gutenberg.org/ebooks/37133.epub.noimages	2020-05-18 01:40:57.249573	ebooks/37133
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/37133.rdf	2020-06-11 01:31:07.250035	ebooks/37133
87260	text/plain; charset=utf-8	http://www.gutenberg.org/files/37133/37133-0.zip	2011-08-19 12:14:28	ebooks/37133
109258	application/epub+zip	http://www.gutenberg.org/ebooks/37133.epub.images	2020-05-18 01:40:57.076591	ebooks/37133
71354	application/epub+zip	http://www.gutenberg.org/ebooks/37134.epub.noimages	2020-05-18 01:40:59.298536	ebooks/37134
108389	text/plain	http://www.gutenberg.org/ebooks/37134.txt.utf-8	2020-05-18 01:40:58.598546	ebooks/37134
285635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37134.kindle.images	2020-05-18 01:40:59.781524	ebooks/37134
39793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37134/37134.zip	2011-11-09 03:30:02	ebooks/37134
39832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37134/37134-8.zip	2011-11-09 03:30:02	ebooks/37134
108382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37134/37134.txt	2011-08-19 09:32:26	ebooks/37134
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/37134.rdf	2020-06-11 01:31:07.280031	ebooks/37134
279558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37134.kindle.noimages	2020-05-18 01:41:00.266529	ebooks/37134
108391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37134/37134-8.txt	2011-08-19 09:32:26	ebooks/37134
141219	text/html; charset=utf-8	http://www.gutenberg.org/files/37134/37134-h/37134-h.htm	2011-08-19 09:32:26	ebooks/37134
1914	image/jpeg	http://www.gutenberg.org/cache/epub/37134/pg37134.cover.small.jpg	2020-05-18 01:41:00.29152	ebooks/37134
7542	image/jpeg	http://www.gutenberg.org/cache/epub/37134/pg37134.cover.medium.jpg	2020-05-18 01:41:00.31256	ebooks/37134
74627	application/epub+zip	http://www.gutenberg.org/ebooks/37134.epub.images	2020-05-18 01:40:58.999536	ebooks/37134
64799	application/zip	http://www.gutenberg.org/files/37134/37134-h.zip	2011-11-09 03:30:02	ebooks/37134
127356	application/epub+zip	http://www.gutenberg.org/ebooks/37135.epub.noimages	2020-05-18 01:41:01.026506	ebooks/37135
1955882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37135/37135-h.zip	2011-08-19 10:36:58	ebooks/37135
424504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37135.kindle.noimages	2020-05-18 01:41:05.694441	ebooks/37135
1428	image/jpeg	http://www.gutenberg.org/cache/epub/37135/pg37135.cover.small.jpg	2020-05-18 01:41:05.708444	ebooks/37135
164379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37135/37135-8.txt	2011-08-19 10:36:54	ebooks/37135
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/37135.rdf	2020-06-11 01:31:07.306031	ebooks/37135
6817	image/jpeg	http://www.gutenberg.org/cache/epub/37135/pg37135.cover.medium.jpg	2020-05-18 01:41:05.719454	ebooks/37135
3635904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37135.kindle.images	2020-05-18 01:41:05.300451	ebooks/37135
168101	text/plain	http://www.gutenberg.org/ebooks/37135.txt.utf-8	2020-05-18 01:41:00.428548	ebooks/37135
65257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37135/37135-8.zip	2011-08-19 10:36:58	ebooks/37135
170503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37135/37135-h/37135-h.htm	2011-08-19 10:36:56	ebooks/37135
1632288	application/epub+zip	http://www.gutenberg.org/ebooks/37135.epub.images	2020-05-18 01:41:00.830514	ebooks/37135
790021	text/plain	http://www.gutenberg.org/ebooks/37136.txt.utf-8	2020-05-18 01:41:05.828445	ebooks/37136
789970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37136/37136-8.txt	2011-08-19 11:12:30	ebooks/37136
17117	image/jpeg	http://www.gutenberg.org/cache/epub/37136/pg37136.cover.medium.jpg	2020-05-18 01:41:09.935395	ebooks/37136
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/37136.rdf	2020-06-11 01:31:07.335036	ebooks/37136
415044	application/epub+zip	http://www.gutenberg.org/ebooks/37136.epub.noimages	2020-05-18 01:41:06.815448	ebooks/37136
1479527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37136.kindle.images	2020-05-18 01:41:08.343412	ebooks/37136
789961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37136/37136.txt	2011-08-19 11:12:30	ebooks/37136
1472008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37136.kindle.noimages	2020-05-18 01:41:09.892389	ebooks/37136
399890	application/zip	http://www.gutenberg.org/files/37136/37136-h.zip	2011-08-19 11:12:32	ebooks/37136
298714	application/zip	http://www.gutenberg.org/files/37136/37136.zip	2011-08-19 11:12:32	ebooks/37136
419483	application/epub+zip	http://www.gutenberg.org/ebooks/37136.epub.images	2020-05-18 01:41:06.474446	ebooks/37136
833815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37136/37136-h/37136-h.htm	2011-08-19 11:12:30	ebooks/37136
2000	image/jpeg	http://www.gutenberg.org/cache/epub/37136/pg37136.cover.small.jpg	2020-05-18 01:41:09.91539	ebooks/37136
298840	application/zip	http://www.gutenberg.org/files/37136/37136-8.zip	2011-08-19 11:12:32	ebooks/37136
1722999	text/html	http://www.gutenberg.org/ebooks/37137.html.noimages	2020-05-18 01:41:11.106467	ebooks/37137
3739	image/jpeg	http://www.gutenberg.org/cache/epub/37137/pg37137.cover.small.jpg	2020-05-18 01:41:17.060459	ebooks/37137
1704084	text/plain	http://www.gutenberg.org/ebooks/37137.txt.utf-8	2020-05-18 01:41:10.072388	ebooks/37137
1704128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37137/37137.txt	2011-10-13 09:53:00	ebooks/37137
661060	application/epub+zip	http://www.gutenberg.org/ebooks/37137.epub.noimages	2020-05-18 01:41:11.900379	ebooks/37137
2636336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37137.kindle.images	2020-05-18 01:41:14.468502	ebooks/37137
2636224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37137.kindle.noimages	2020-05-18 01:41:17.032477	ebooks/37137
1704088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37137/37137-8.txt	2011-10-13 09:52:56	ebooks/37137
601425	application/zip	http://www.gutenberg.org/files/37137/37137.zip	2011-10-13 09:54:04	ebooks/37137
1722999	text/html	http://www.gutenberg.org/ebooks/37137.html.images	2020-05-18 01:41:10.787417	ebooks/37137
661060	application/epub+zip	http://www.gutenberg.org/ebooks/37137.epub.images	2020-05-18 01:41:11.646375	ebooks/37137
15474	image/jpeg	http://www.gutenberg.org/cache/epub/37137/pg37137.cover.medium.jpg	2020-05-18 01:41:17.084464	ebooks/37137
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/37137.rdf	2020-06-11 01:31:07.363051	ebooks/37137
601432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37137/37137-8.zip	2011-10-13 09:54:06	ebooks/37137
661393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37138.kindle.noimages	2020-05-18 01:41:19.285447	ebooks/37138
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/37138.rdf	2020-06-11 01:31:07.390038	ebooks/37138
295456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37138/37138-h/37138-h.htm	2011-08-20 04:13:50	ebooks/37138
23934	image/jpeg	http://www.gutenberg.org/cache/epub/37138/pg37138.cover.medium.jpg	2020-05-18 01:41:19.329439	ebooks/37138
103245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37138/37138-8.zip	2011-08-20 04:13:50	ebooks/37138
3271	image/jpeg	http://www.gutenberg.org/cache/epub/37138/pg37138.cover.small.jpg	2020-05-18 01:41:19.308436	ebooks/37138
215725	application/zip	http://www.gutenberg.org/files/37138/37138-h.zip	2011-08-20 04:13:50	ebooks/37138
227396	application/epub+zip	http://www.gutenberg.org/ebooks/37138.epub.images	2020-05-18 01:41:17.598473	ebooks/37138
205585	application/epub+zip	http://www.gutenberg.org/ebooks/37138.epub.noimages	2020-05-18 01:41:17.855463	ebooks/37138
692876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37138.kindle.images	2020-05-18 01:41:18.570441	ebooks/37138
260932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37138/37138-8.txt	2011-08-20 04:13:48	ebooks/37138
267275	text/plain	http://www.gutenberg.org/ebooks/37138.txt.utf-8	2020-05-18 01:41:17.199467	ebooks/37138
1746315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37139.kindle.noimages	2020-05-18 01:41:24.281701	ebooks/37139
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/37139.rdf	2020-06-11 01:31:07.420033	ebooks/37139
1752618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37139.kindle.images	2020-05-18 01:41:22.407395	ebooks/37139
934591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37139/37139-8.txt	2011-08-20 11:59:18	ebooks/37139
366706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37139/37139-8.zip	2011-08-20 11:59:22	ebooks/37139
2648	image/jpeg	http://www.gutenberg.org/cache/epub/37139/pg37139.cover.small.jpg	2020-05-18 01:41:24.313722	ebooks/37139
413383	application/zip	http://www.gutenberg.org/files/37139/37139-h.zip	2011-08-20 11:59:22	ebooks/37139
432579	application/epub+zip	http://www.gutenberg.org/ebooks/37139.epub.noimages	2020-05-18 01:41:20.546429	ebooks/37139
958195	text/plain	http://www.gutenberg.org/ebooks/37139.txt.utf-8	2020-05-18 01:41:19.451435	ebooks/37139
435354	application/epub+zip	http://www.gutenberg.org/ebooks/37139.epub.images	2020-05-18 01:41:20.19442	ebooks/37139
989210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37139/37139-h/37139-h.htm	2011-08-20 11:59:20	ebooks/37139
15260	image/jpeg	http://www.gutenberg.org/cache/epub/37139/pg37139.cover.medium.jpg	2020-05-18 01:41:24.341751	ebooks/37139
73201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3714/3714-h.zip	2019-08-09 06:57:18	ebooks/3714
380003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3714.kindle.images	2020-06-02 01:06:26.750609	ebooks/3714
200084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3714/3714-h/3714-h.htm	2019-08-09 06:56:26	ebooks/3714
2989	image/jpeg	http://www.gutenberg.org/cache/epub/3714/pg3714.cover.small.jpg	2020-06-02 01:06:27.231572	ebooks/3714
92396	application/epub+zip	http://www.gutenberg.org/ebooks/3714.epub.noimages	2020-06-02 01:06:26.302594	ebooks/3714
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/3714.rdf	2020-06-11 01:03:08.227067	ebooks/3714
92395	application/epub+zip	http://www.gutenberg.org/ebooks/3714.epub.images	2020-06-02 01:06:26.194606	ebooks/3714
71716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3714/3714.zip	2017-09-30 07:08:58	ebooks/3714
379992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3714.kindle.noimages	2020-06-02 01:06:27.201568	ebooks/3714
187983	text/plain	http://www.gutenberg.org/ebooks/3714.txt.utf-8	2020-06-02 01:06:25.999616	ebooks/3714
12136	image/jpeg	http://www.gutenberg.org/cache/epub/3714/pg3714.cover.medium.jpg	2020-06-02 01:06:27.259627	ebooks/3714
188011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3714/3714.txt	2017-09-30 07:08:48	ebooks/3714
68103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37140/37140-8.txt	2011-08-20 09:54:04	ebooks/37140
478033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37140.kindle.noimages	2020-05-18 01:41:28.31965	ebooks/37140
25838	application/zip	http://www.gutenberg.org/files/37140/37140.zip	2011-08-20 09:54:04	ebooks/37140
2323	image/jpeg	http://www.gutenberg.org/cache/epub/37140/pg37140.cover.small.jpg	2020-05-18 01:41:28.341652	ebooks/37140
25863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37140/37140-8.zip	2011-08-20 09:54:04	ebooks/37140
86585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37140/37140-h/37140-h.htm	2011-08-20 09:54:04	ebooks/37140
68076	text/plain	http://www.gutenberg.org/ebooks/37140.txt.utf-8	2020-05-18 01:41:24.46071	ebooks/37140
815701	application/zip	http://www.gutenberg.org/files/37140/37140-h.zip	2011-08-20 09:54:06	ebooks/37140
68093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37140/37140.txt	2011-08-20 09:54:04	ebooks/37140
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/37140.rdf	2020-06-11 01:31:07.45103	ebooks/37140
13007	image/jpeg	http://www.gutenberg.org/cache/epub/37140/pg37140.cover.medium.jpg	2020-05-18 01:41:28.362657	ebooks/37140
865907	application/epub+zip	http://www.gutenberg.org/ebooks/37140.epub.images	2020-05-18 01:41:26.029678	ebooks/37140
223456	application/epub+zip	http://www.gutenberg.org/ebooks/37140.epub.noimages	2020-05-18 01:41:26.915685	ebooks/37140
1325688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37140.kindle.images	2020-05-18 01:41:27.91266	ebooks/37140
94500	text/plain	http://www.gutenberg.org/ebooks/37141.txt.utf-8	2020-05-18 01:41:28.46465	ebooks/37141
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/37141.rdf	2020-06-11 01:31:07.47703	ebooks/37141
33496	application/zip	http://www.gutenberg.org/files/37141/37141.zip	2011-08-20 18:46:34	ebooks/37141
190481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37141/37141-h.zip	2011-08-20 18:46:34	ebooks/37141
161122	application/epub+zip	http://www.gutenberg.org/ebooks/37141.epub.images	2020-05-18 01:41:28.734641	ebooks/37141
156714	application/epub+zip	http://www.gutenberg.org/ebooks/37141.epub.noimages	2020-05-18 01:41:28.931663	ebooks/37141
1930	image/jpeg	http://www.gutenberg.org/cache/epub/37141/pg37141.cover.small.jpg	2020-05-18 01:41:29.807635	ebooks/37141
421210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37141.kindle.noimages	2020-05-18 01:41:29.781632	ebooks/37141
428738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37141.kindle.images	2020-05-18 01:41:29.357692	ebooks/37141
43168	application/epub+zip	http://www.gutenberg.org/ebooks/3715.epub.noimages	2020-06-02 01:06:27.563569	ebooks/3715
12591	image/jpeg	http://www.gutenberg.org/cache/epub/37141/pg37141.cover.medium.jpg	2020-05-18 01:41:29.832628	ebooks/37141
94528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37141/37141.txt	2011-08-20 18:46:34	ebooks/37141
105572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37141/37141-h/37141-h.htm	2011-08-20 18:46:34	ebooks/37141
6308	image/jpeg	http://www.gutenberg.org/cache/epub/37142/pg37142.cover.medium.jpg	2020-05-18 01:41:31.424611	ebooks/37142
185435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37142/37142-8.txt	2011-08-20 18:47:28	ebooks/37142
66043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37142/37142-8.zip	2011-08-20 18:48:18	ebooks/37142
90949	application/epub+zip	http://www.gutenberg.org/ebooks/37142.epub.noimages	2020-05-18 01:41:30.346635	ebooks/37142
90949	application/epub+zip	http://www.gutenberg.org/ebooks/37142.epub.images	2020-05-18 01:41:30.191635	ebooks/37142
1241	image/jpeg	http://www.gutenberg.org/cache/epub/37142/pg37142.cover.small.jpg	2020-05-18 01:41:31.407612	ebooks/37142
372223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37142.kindle.noimages	2020-05-18 01:41:31.389608	ebooks/37142
207558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37142/37142-h/37142-h.htm	2011-08-20 18:47:28	ebooks/37142
372231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37142.kindle.images	2020-05-18 01:41:30.86565	ebooks/37142
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/37142.rdf	2020-06-11 01:31:07.504029	ebooks/37142
185429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37142/37142.txt	2011-08-20 18:48:08	ebooks/37142
66016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37142/37142.zip	2011-08-20 18:48:18	ebooks/37142
185405	text/plain	http://www.gutenberg.org/ebooks/37142.txt.utf-8	2020-05-18 01:41:29.93463	ebooks/37142
83827	application/zip	http://www.gutenberg.org/files/37142/37142-h.zip	2011-08-20 18:48:18	ebooks/37142
102336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37143/37143-h/37143-h.htm	2011-08-20 18:49:54	ebooks/37143
374643	application/epub+zip	http://www.gutenberg.org/ebooks/37143.epub.images	2020-05-18 01:41:32.4466	ebooks/37143
2207	image/jpeg	http://www.gutenberg.org/cache/epub/37143/pg37143.cover.small.jpg	2020-05-18 01:41:33.868659	ebooks/37143
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/37143.rdf	2020-06-11 01:31:07.53103	ebooks/37143
286221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37143.kindle.noimages	2020-05-18 01:41:33.853595	ebooks/37143
86181	application/epub+zip	http://www.gutenberg.org/ebooks/37143.epub.noimages	2020-05-18 01:41:32.587592	ebooks/37143
87598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37143/37143.txt	2011-08-20 18:49:54	ebooks/37143
33903	application/zip	http://www.gutenberg.org/files/37143/37143.zip	2011-08-20 18:49:54	ebooks/37143
87607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37143/37143-8.txt	2011-08-20 18:49:54	ebooks/37143
374396	application/zip	http://www.gutenberg.org/files/37143/37143-h.zip	2011-08-20 18:49:54	ebooks/37143
87576	text/plain	http://www.gutenberg.org/ebooks/37143.txt.utf-8	2020-05-18 01:41:31.521621	ebooks/37143
16056	image/jpeg	http://www.gutenberg.org/cache/epub/37143/pg37143.cover.medium.jpg	2020-05-18 01:41:33.882595	ebooks/37143
908564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37143.kindle.images	2020-05-18 01:41:33.545658	ebooks/37143
33928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37143/37143-8.zip	2011-08-20 18:49:54	ebooks/37143
166493	application/epub+zip	http://www.gutenberg.org/ebooks/37144.epub.noimages	2020-05-18 01:41:34.818577	ebooks/37144
768238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37144.kindle.images	2020-05-18 01:41:35.728573	ebooks/37144
3683	image/jpeg	http://www.gutenberg.org/cache/epub/37144/pg37144.cover.small.jpg	2020-05-18 01:41:36.692549	ebooks/37144
173847	application/zip	http://www.gutenberg.org/files/37144/37144-h.zip	2011-08-21 11:16:18	ebooks/37144
121499	application/zip	http://www.gutenberg.org/files/37144/37144.zip	2011-08-21 11:16:18	ebooks/37144
121610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37144/37144-8.zip	2011-08-21 11:16:18	ebooks/37144
692443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37144.kindle.noimages	2020-05-18 01:41:36.647561	ebooks/37144
333526	text/plain	http://www.gutenberg.org/ebooks/37144.txt.utf-8	2020-05-18 01:41:33.983639	ebooks/37144
219564	application/epub+zip	http://www.gutenberg.org/ebooks/37144.epub.images	2020-05-18 01:41:34.490586	ebooks/37144
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/37144.rdf	2020-06-11 01:31:07.56003	ebooks/37144
333479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37144/37144-8.txt	2011-08-21 11:16:16	ebooks/37144
333510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37144/37144.txt	2011-08-21 11:16:16	ebooks/37144
389292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37144/37144-h/37144-h.htm	2011-08-21 11:16:16	ebooks/37144
18570	image/jpeg	http://www.gutenberg.org/cache/epub/37144/pg37144.cover.medium.jpg	2020-05-18 01:41:36.733544	ebooks/37144
3058	image/jpeg	http://www.gutenberg.org/cache/epub/37145/pg37145.cover.small.jpg	2020-05-18 01:41:38.142525	ebooks/37145
531680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37145.kindle.images	2020-05-18 01:41:37.682532	ebooks/37145
171361	text/plain	http://www.gutenberg.org/ebooks/37145.txt.utf-8	2020-05-18 01:41:36.8796	ebooks/37145
171389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37145/37145.txt	2011-08-21 11:23:02	ebooks/37145
389083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37145.kindle.noimages	2020-05-18 01:41:38.113523	ebooks/37145
184534	application/epub+zip	http://www.gutenberg.org/ebooks/37145.epub.images	2020-05-18 01:41:37.09855	ebooks/37145
183641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37145/37145-h/37145-h.htm	2011-08-21 11:23:02	ebooks/37145
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/37145.rdf	2020-06-11 01:31:07.585031	ebooks/37145
66609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37145/37145.zip	2011-08-21 11:23:04	ebooks/37145
105453	application/epub+zip	http://www.gutenberg.org/ebooks/37145.epub.noimages	2020-05-18 01:41:37.228549	ebooks/37145
11206	image/jpeg	http://www.gutenberg.org/cache/epub/37145/pg37145.cover.medium.jpg	2020-05-18 01:41:38.17052	ebooks/37145
162066	application/zip	http://www.gutenberg.org/files/37145/37145-h.zip	2011-08-21 11:23:04	ebooks/37145
48901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37146/37146.txt	2011-08-21 11:09:54	ebooks/37146
7651	image/jpeg	http://www.gutenberg.org/cache/epub/37146/pg37146.cover.medium.jpg	2020-05-18 01:41:39.184509	ebooks/37146
18364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37146/37146.zip	2011-08-21 11:09:54	ebooks/37146
19673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37146/37146-h.zip	2011-08-21 11:09:54	ebooks/37146
136946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37146.kindle.noimages	2020-05-18 01:41:39.127511	ebooks/37146
2193	image/jpeg	http://www.gutenberg.org/cache/epub/37146/pg37146.cover.small.jpg	2020-05-18 01:41:39.157506	ebooks/37146
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/37146.rdf	2020-06-11 01:31:07.610028	ebooks/37146
53684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37146/37146-h/37146-h.htm	2011-08-21 11:09:54	ebooks/37146
32721	application/epub+zip	http://www.gutenberg.org/ebooks/37146.epub.images	2020-05-18 01:41:38.504514	ebooks/37146
48873	text/plain	http://www.gutenberg.org/ebooks/37146.txt.utf-8	2020-05-18 01:41:38.282522	ebooks/37146
137057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37146.kindle.images	2020-05-18 01:41:38.90751	ebooks/37146
32722	application/epub+zip	http://www.gutenberg.org/ebooks/37146.epub.noimages	2020-05-18 01:41:38.687518	ebooks/37146
236822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37147/37147.txt	2011-08-21 11:29:38	ebooks/37147
832276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37147.kindle.images	2020-05-18 01:41:40.666488	ebooks/37147
92922	application/zip	http://www.gutenberg.org/files/37147/37147-8.zip	2011-08-21 11:29:40	ebooks/37147
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/37147.rdf	2020-06-11 01:31:07.638035	ebooks/37147
207026	application/epub+zip	http://www.gutenberg.org/ebooks/37147.epub.noimages	2020-05-18 01:41:39.980512	ebooks/37147
236827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37147/37147-8.txt	2011-08-21 11:29:38	ebooks/37147
3188	image/jpeg	http://www.gutenberg.org/cache/epub/37147/pg37147.cover.small.jpg	2020-05-18 01:41:41.374479	ebooks/37147
664484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37147.kindle.noimages	2020-05-18 01:41:41.352478	ebooks/37147
92891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37147/37147.zip	2011-08-21 11:29:38	ebooks/37147
367869	application/zip	http://www.gutenberg.org/files/37147/37147-h.zip	2011-08-21 11:29:40	ebooks/37147
25340	image/jpeg	http://www.gutenberg.org/cache/epub/37147/pg37147.cover.medium.jpg	2020-05-18 01:41:41.393499	ebooks/37147
312170	application/epub+zip	http://www.gutenberg.org/ebooks/37147.epub.images	2020-05-18 01:41:39.703524	ebooks/37147
264688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37147/37147-h/37147-h.htm	2011-08-21 11:29:38	ebooks/37147
236801	text/plain	http://www.gutenberg.org/ebooks/37147.txt.utf-8	2020-05-18 01:41:39.302535	ebooks/37147
2986	image/jpeg	http://www.gutenberg.org/cache/epub/37148/pg37148.cover.small.jpg	2020-05-18 01:41:43.51545	ebooks/37148
273078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37148/37148-8.txt	2011-08-21 06:57:20	ebooks/37148
154474	application/epub+zip	http://www.gutenberg.org/ebooks/37148.epub.noimages	2020-05-18 01:41:42.036488	ebooks/37148
293284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37148/37148-h/37148-h.htm	2011-08-21 06:57:20	ebooks/37148
17538	image/jpeg	http://www.gutenberg.org/cache/epub/37148/pg37148.cover.medium.jpg	2020-05-18 01:41:43.534497	ebooks/37148
717832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37148/37148-h.zip	2011-08-21 06:57:24	ebooks/37148
109703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37148/37148-8.zip	2011-08-21 06:57:24	ebooks/37148
1499418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37148.kindle.images	2020-05-18 01:41:42.848458	ebooks/37148
273056	text/plain	http://www.gutenberg.org/ebooks/37148.txt.utf-8	2020-05-18 01:41:41.496486	ebooks/37148
109665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37148/37148.zip	2011-08-21 06:57:22	ebooks/37148
273069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37148/37148.txt	2011-08-21 06:57:20	ebooks/37148
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/37148.rdf	2020-06-11 01:31:07.666029	ebooks/37148
727122	application/epub+zip	http://www.gutenberg.org/ebooks/37148.epub.images	2020-05-18 01:41:41.85148	ebooks/37148
564986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37148.kindle.noimages	2020-05-18 01:41:43.494453	ebooks/37148
21634	image/jpeg	http://www.gutenberg.org/cache/epub/37149/pg37149.cover.medium.jpg	2020-05-18 01:41:45.342425	ebooks/37149
191606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37149/37149-h/37149-h.htm	2011-08-21 11:29:48	ebooks/37149
214458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37149/37149-h.zip	2011-08-21 11:34:52	ebooks/37149
67764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37149/37149.zip	2011-08-21 11:20:56	ebooks/37149
171985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37149/37149.txt	2011-08-21 11:20:56	ebooks/37149
117642	application/epub+zip	http://www.gutenberg.org/ebooks/37149.epub.noimages	2020-05-18 01:41:44.142471	ebooks/37149
629030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37149.kindle.images	2020-05-18 01:41:44.730437	ebooks/37149
171986	text/plain	http://www.gutenberg.org/ebooks/37149.txt.utf-8	2020-05-18 01:41:43.645451	ebooks/37149
432010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37149.kindle.noimages	2020-05-18 01:41:45.29945	ebooks/37149
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/37149.rdf	2020-06-11 01:31:07.691026	ebooks/37149
3590	image/jpeg	http://www.gutenberg.org/cache/epub/37149/pg37149.cover.small.jpg	2020-05-18 01:41:45.321432	ebooks/37149
216202	application/epub+zip	http://www.gutenberg.org/ebooks/37149.epub.images	2020-05-18 01:41:43.948512	ebooks/37149
26100	application/zip	http://www.gutenberg.org/files/3715/3715-h.zip	2009-05-13 05:51:14	ebooks/3715
43167	application/epub+zip	http://www.gutenberg.org/ebooks/3715.epub.images	2020-06-02 01:06:27.487589	ebooks/3715
63141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3715/3715.txt	2009-05-13 05:37:58	ebooks/3715
177516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3715.kindle.noimages	2020-06-02 01:06:28.013573	ebooks/3715
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/3715.rdf	2020-06-11 01:03:08.252068	ebooks/3715
12946	image/jpeg	http://www.gutenberg.org/cache/epub/3715/pg3715.cover.medium.jpg	2020-06-02 01:06:28.062598	ebooks/3715
25422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3715/3715.zip	2009-05-13 05:51:14	ebooks/3715
65561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3715/3715-h/3715-h.htm	2009-05-13 05:38:06	ebooks/3715
177527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3715.kindle.images	2020-06-02 01:06:27.787599	ebooks/3715
3438	image/jpeg	http://www.gutenberg.org/cache/epub/3715/pg3715.cover.small.jpg	2020-06-02 01:06:28.03858	ebooks/3715
63113	text/plain	http://www.gutenberg.org/ebooks/3715.txt.utf-8	2020-06-02 01:06:27.375566	ebooks/3715
194380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37150/37150-8.txt	2011-08-21 12:03:56	ebooks/37150
407546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37150.kindle.images	2020-05-18 01:41:49.974432	ebooks/37150
13712	image/jpeg	http://www.gutenberg.org/cache/epub/37150/pg37150.cover.medium.jpg	2020-05-18 01:41:50.477375	ebooks/37150
3525	image/jpeg	http://www.gutenberg.org/cache/epub/37150/pg37150.cover.small.jpg	2020-05-18 01:41:50.453372	ebooks/37150
77531	application/zip	http://www.gutenberg.org/files/37150/37150-8.zip	2011-08-21 12:03:56	ebooks/37150
103762	application/epub+zip	http://www.gutenberg.org/ebooks/37150.epub.noimages	2020-05-18 01:41:49.522391	ebooks/37150
203928	text/plain	http://www.gutenberg.org/ebooks/37150.txt.utf-8	2020-05-18 01:41:48.962397	ebooks/37150
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/37150.rdf	2020-06-11 01:31:07.714027	ebooks/37150
217973	text/html	http://www.gutenberg.org/ebooks/37150.html.images	2020-05-18 01:41:49.092382	ebooks/37150
103762	application/epub+zip	http://www.gutenberg.org/ebooks/37150.epub.images	2020-05-18 01:41:49.445382	ebooks/37150
407538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37150.kindle.noimages	2020-05-18 01:41:50.425426	ebooks/37150
217973	text/html	http://www.gutenberg.org/ebooks/37150.html.noimages	2020-05-18 01:41:49.144376	ebooks/37150
2359	image/jpeg	http://www.gutenberg.org/cache/epub/37151/pg37151.cover.small.jpg	2020-05-18 01:41:52.8935	ebooks/37151
98447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37151/37151-h/37151-h.htm	2011-08-21 10:26:28	ebooks/37151
363085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37151.kindle.noimages	2020-05-18 01:41:52.872493	ebooks/37151
146275	application/epub+zip	http://www.gutenberg.org/ebooks/37151.epub.noimages	2020-05-18 01:41:51.17853	ebooks/37151
15310	image/jpeg	http://www.gutenberg.org/cache/epub/37151/pg37151.cover.medium.jpg	2020-05-18 01:41:52.914501	ebooks/37151
30880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37151/37151.zip	2011-08-21 10:26:32	ebooks/37151
2630886	application/zip	http://www.gutenberg.org/files/37151/37151-h.zip	2011-08-21 10:26:32	ebooks/37151
4754387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37151.kindle.images	2020-05-18 01:41:52.537502	ebooks/37151
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/37151.rdf	2020-06-11 01:31:07.740031	ebooks/37151
2628493	application/epub+zip	http://www.gutenberg.org/ebooks/37151.epub.images	2020-05-18 01:41:50.989534	ebooks/37151
79403	text/plain	http://www.gutenberg.org/ebooks/37151.txt.utf-8	2020-05-18 01:41:50.590377	ebooks/37151
79431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37151/37151.txt	2011-08-21 10:26:28	ebooks/37151
3107	image/jpeg	http://www.gutenberg.org/cache/epub/37152/pg37152.cover.small.jpg	2020-05-18 01:41:54.81848	ebooks/37152
187941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37152/37152-h/37152-h.htm	2011-08-21 10:31:36	ebooks/37152
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/37152.rdf	2020-06-11 01:31:07.76511	ebooks/37152
174475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37152/37152.txt	2011-08-21 10:31:36	ebooks/37152
982563	application/epub+zip	http://www.gutenberg.org/ebooks/37152.epub.images	2020-05-18 01:41:53.314532	ebooks/37152
18955	image/jpeg	http://www.gutenberg.org/cache/epub/37152/pg37152.cover.medium.jpg	2020-05-18 01:41:54.839475	ebooks/37152
143015	application/epub+zip	http://www.gutenberg.org/ebooks/37152.epub.noimages	2020-05-18 01:41:53.4495	ebooks/37152
174447	text/plain	http://www.gutenberg.org/ebooks/37152.txt.utf-8	2020-05-18 01:41:53.012502	ebooks/37152
972809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37152/37152-h.zip	2011-08-21 10:31:38	ebooks/37152
466463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37152.kindle.noimages	2020-05-18 01:41:54.797472	ebooks/37152
2144115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37152.kindle.images	2020-05-18 01:41:54.316483	ebooks/37152
68158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37152/37152.zip	2011-08-21 10:31:38	ebooks/37152
228194	application/zip	http://www.gutenberg.org/files/37153/37153-8.zip	2020-02-02 07:13:56	ebooks/37153
848318	application/epub+zip	http://www.gutenberg.org/ebooks/37153.epub.images	2020-05-18 01:41:55.672501	ebooks/37153
578503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37153/37153.txt	2020-02-02 07:13:16	ebooks/37153
2278070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37153.kindle.images	2020-05-18 01:41:57.893432	ebooks/37153
1145284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37153.kindle.noimages	2020-05-18 01:41:59.430411	ebooks/37153
578480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37153/37153-8.txt	2020-02-02 07:13:14	ebooks/37153
280840	application/epub+zip	http://www.gutenberg.org/ebooks/37153.epub.noimages	2020-05-18 01:41:56.081479	ebooks/37153
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/37153.rdf	2020-06-11 01:31:07.793042	ebooks/37153
578585	text/plain	http://www.gutenberg.org/ebooks/37153.txt.utf-8	2020-05-18 01:41:54.944504	ebooks/37153
14136	image/jpeg	http://www.gutenberg.org/cache/epub/37153/pg37153.cover.medium.jpg	2020-05-18 01:41:59.617405	ebooks/37153
678154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37153/37153-h/37153-h.htm	2011-08-21 10:33:04	ebooks/37153
3450	image/jpeg	http://www.gutenberg.org/cache/epub/37153/pg37153.cover.small.jpg	2020-05-18 01:41:59.527416	ebooks/37153
227988	application/zip	http://www.gutenberg.org/files/37153/37153.zip	2020-02-02 07:13:56	ebooks/37153
808886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37153/37153-h.zip	2020-02-02 07:13:56	ebooks/37153
54070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37154/37154-h/37154-h.htm	2011-08-21 10:34:00	ebooks/37154
151866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37154.kindle.noimages	2020-05-18 01:42:00.677412	ebooks/37154
42650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37154/37154.txt	2011-08-21 10:34:00	ebooks/37154
37170	application/epub+zip	http://www.gutenberg.org/ebooks/37154.epub.noimages	2020-05-18 01:42:00.141402	ebooks/37154
42659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37154/37154-8.txt	2011-08-21 10:34:00	ebooks/37154
42628	text/plain	http://www.gutenberg.org/ebooks/37154.txt.utf-8	2020-05-18 01:41:59.857416	ebooks/37154
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/37154.rdf	2020-06-11 01:31:07.820025	ebooks/37154
68779	application/zip	http://www.gutenberg.org/files/37154/37154-h.zip	2011-08-21 10:34:00	ebooks/37154
13036	image/jpeg	http://www.gutenberg.org/cache/epub/37154/pg37154.cover.medium.jpg	2020-05-18 01:42:00.736399	ebooks/37154
87870	application/epub+zip	http://www.gutenberg.org/ebooks/37154.epub.images	2020-05-18 01:42:00.021514	ebooks/37154
3555	image/jpeg	http://www.gutenberg.org/cache/epub/37154/pg37154.cover.small.jpg	2020-05-18 01:42:00.708403	ebooks/37154
16836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37154/37154.zip	2011-08-21 10:34:00	ebooks/37154
253094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37154.kindle.images	2020-05-18 01:42:00.423405	ebooks/37154
16857	application/zip	http://www.gutenberg.org/files/37154/37154-8.zip	2011-08-21 10:34:00	ebooks/37154
28662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37155/37155-8.zip	2011-08-21 10:34:58	ebooks/37155
21682	image/jpeg	http://www.gutenberg.org/cache/epub/37155/pg37155.cover.medium.jpg	2020-05-18 01:42:01.980424	ebooks/37155
54676	application/epub+zip	http://www.gutenberg.org/ebooks/37155.epub.noimages	2020-05-18 01:42:01.186392	ebooks/37155
30728	application/zip	http://www.gutenberg.org/files/37155/37155-h.zip	2011-08-21 10:34:58	ebooks/37155
99426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37155/37155-h/37155-h.htm	2011-08-21 10:34:56	ebooks/37155
4693	image/jpeg	http://www.gutenberg.org/cache/epub/37155/pg37155.cover.small.jpg	2020-05-18 01:42:01.945386	ebooks/37155
54675	application/epub+zip	http://www.gutenberg.org/ebooks/37155.epub.images	2020-05-18 01:42:01.059391	ebooks/37155
231452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37155.kindle.noimages	2020-05-18 01:42:01.908386	ebooks/37155
28634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37155/37155.zip	2011-08-21 10:34:58	ebooks/37155
74291	text/plain	http://www.gutenberg.org/ebooks/37155.txt.utf-8	2020-05-18 01:42:00.864394	ebooks/37155
74313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37155/37155.txt	2011-08-21 10:34:56	ebooks/37155
74321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37155/37155-8.txt	2011-08-21 10:34:56	ebooks/37155
231459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37155.kindle.images	2020-05-18 01:42:01.546396	ebooks/37155
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/37155.rdf	2020-06-11 01:31:07.848031	ebooks/37155
756146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37156.kindle.images	2020-05-18 01:42:03.735712	ebooks/37156
184674	application/zip	http://www.gutenberg.org/files/37156/37156-h.zip	2011-08-21 13:45:01	ebooks/37156
369147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37156/37156.txt	2011-08-21 13:30:57	ebooks/37156
139930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37156/37156.zip	2011-08-21 13:30:57	ebooks/37156
369103	text/plain	http://www.gutenberg.org/ebooks/37156.txt.utf-8	2020-05-18 01:42:02.120389	ebooks/37156
11190	image/jpeg	http://www.gutenberg.org/cache/epub/37156/pg37156.cover.medium.jpg	2020-05-18 01:42:04.712676	ebooks/37156
369135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37156/37156-8.txt	2011-08-21 13:30:57	ebooks/37156
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/37156.rdf	2020-06-11 01:31:07.876029	ebooks/37156
195062	application/epub+zip	http://www.gutenberg.org/ebooks/37156.epub.noimages	2020-05-18 01:42:02.825724	ebooks/37156
415935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37156/37156-h/37156-h.htm	2011-08-21 13:36:17	ebooks/37156
139932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37156/37156-8.zip	2011-08-21 13:30:57	ebooks/37156
1760	image/jpeg	http://www.gutenberg.org/cache/epub/37156/pg37156.cover.small.jpg	2020-05-18 01:42:04.685682	ebooks/37156
195062	application/epub+zip	http://www.gutenberg.org/ebooks/37156.epub.images	2020-05-18 01:42:02.582718	ebooks/37156
756134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37156.kindle.noimages	2020-05-18 01:42:04.656683	ebooks/37156
150626	application/zip	http://www.gutenberg.org/files/37157/37157-t.zip	2011-08-21 15:35:24	ebooks/37157
994390	application/pdf	http://www.gutenberg.org/files/37157/37157-pdf.pdf	2011-08-21 15:35:23	ebooks/37157
9707	application/rdf+xml	http://www.gutenberg.org/ebooks/37157.rdf	2020-06-11 01:31:07.895025	ebooks/37157
819575	application/pdf	http://www.gutenberg.org/files/37157/37157-pdf.zip	2011-08-21 15:35:24	ebooks/37157
451766	application/prs.tex	http://www.gutenberg.org/files/37157/37157-t/37157-t.tex	2011-08-21 15:35:23	ebooks/37157
198515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37158/37158-8.txt	2011-08-21 16:25:00	ebooks/37158
11653	image/jpeg	http://www.gutenberg.org/cache/epub/37158/pg37158.cover.medium.jpg	2020-05-18 01:42:06.820656	ebooks/37158
74044	application/zip	http://www.gutenberg.org/files/37158/37158.zip	2011-08-21 16:25:00	ebooks/37158
408134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37158/37158-h.zip	2011-08-21 16:25:00	ebooks/37158
198582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37158/37158.txt	2011-08-21 16:25:00	ebooks/37158
2832	image/jpeg	http://www.gutenberg.org/cache/epub/37158/pg37158.cover.small.jpg	2020-05-18 01:42:06.786699	ebooks/37158
1004426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37158.kindle.images	2020-05-18 01:42:06.12166	ebooks/37158
428006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37158.kindle.noimages	2020-05-18 01:42:06.749679	ebooks/37158
105716	application/epub+zip	http://www.gutenberg.org/ebooks/37158.epub.noimages	2020-05-18 01:42:05.443686	ebooks/37158
198579	text/plain	http://www.gutenberg.org/ebooks/37158.txt.utf-8	2020-05-18 01:42:04.838673	ebooks/37158
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/37158.rdf	2020-06-11 01:31:07.924024	ebooks/37158
74103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37158/37158-8.zip	2011-08-21 16:25:00	ebooks/37158
421996	application/epub+zip	http://www.gutenberg.org/ebooks/37158.epub.images	2020-05-18 01:42:05.215704	ebooks/37158
232917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37158/37158-h/37158-h.htm	2011-08-21 16:25:00	ebooks/37158
8830	image/jpeg	http://www.gutenberg.org/cache/epub/37159/pg37159.cover.medium.jpg	2020-05-18 01:42:09.35962	ebooks/37159
16176	application/rdf+xml	http://www.gutenberg.org/ebooks/37159.rdf	2020-06-11 01:31:07.954025	ebooks/37159
146746	text/plain; charset=utf-8	http://www.gutenberg.org/files/37159/37159-0.zip	2011-08-22 04:56:48	ebooks/37159
406535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37159/37159-h/37159-h.htm	2011-08-22 04:56:34	ebooks/37159
362366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37159/37159.txt	2011-08-22 04:56:46	ebooks/37159
183887	application/epub+zip	http://www.gutenberg.org/ebooks/37159.epub.noimages	2020-05-18 01:42:07.527651	ebooks/37159
146654	application/zip	http://www.gutenberg.org/files/37159/37159-8.zip	2011-08-22 04:56:48	ebooks/37159
715013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37159.kindle.noimages	2020-05-18 01:42:09.315626	ebooks/37159
1599	image/jpeg	http://www.gutenberg.org/cache/epub/37159/pg37159.cover.small.jpg	2020-05-18 01:42:09.338622	ebooks/37159
362355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37159/37159-8.txt	2011-08-22 04:56:46	ebooks/37159
146524	application/zip	http://www.gutenberg.org/files/37159/37159.zip	2011-08-22 04:56:48	ebooks/37159
183887	application/epub+zip	http://www.gutenberg.org/ebooks/37159.epub.images	2020-05-18 01:42:07.302664	ebooks/37159
362433	text/plain; charset=utf-8	http://www.gutenberg.org/files/37159/37159-0.txt	2011-08-22 04:56:30	ebooks/37159
169969	application/zip	http://www.gutenberg.org/files/37159/37159-h.zip	2011-08-22 04:56:48	ebooks/37159
715021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37159.kindle.images	2020-05-18 01:42:08.415627	ebooks/37159
47459	application/epub+zip	http://www.gutenberg.org/ebooks/3716.epub.images	2020-06-02 01:06:28.341618	ebooks/3716
3525	image/jpeg	http://www.gutenberg.org/cache/epub/3716/pg3716.cover.small.jpg	2020-06-02 01:06:28.989616	ebooks/3716
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/3716.rdf	2020-06-11 01:03:08.276067	ebooks/3716
28183	application/zip	http://www.gutenberg.org/files/3716/3716-0.zip	2015-01-16 10:38:08	ebooks/3716
193767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3716.kindle.images	2020-06-02 01:06:28.735595	ebooks/3716
79474	text/html	http://www.gutenberg.org/files/3716/3716-h/3716-h.htm	2015-01-16 10:35:42	ebooks/3716
47459	application/epub+zip	http://www.gutenberg.org/ebooks/3716.epub.noimages	2020-06-02 01:06:28.503564	ebooks/3716
193759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3716.kindle.noimages	2020-06-02 01:06:28.964563	ebooks/3716
72653	text/plain; charset=utf-8	http://www.gutenberg.org/files/3716/3716-0.txt	2015-01-16 10:35:30	ebooks/3716
13697	image/jpeg	http://www.gutenberg.org/cache/epub/3716/pg3716.cover.medium.jpg	2020-06-02 01:06:29.014578	ebooks/3716
29761	text/html	http://www.gutenberg.org/files/3716/3716-h.zip	2015-01-16 10:38:08	ebooks/3716
543253	application/epub+zip	http://www.gutenberg.org/ebooks/37160.epub.noimages	2020-05-18 01:42:12.289642	ebooks/37160
4834786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37160.kindle.images	2020-05-18 01:42:15.342546	ebooks/37160
473793	application/zip	http://www.gutenberg.org/files/37160/37160.zip	2011-08-22 05:04:58	ebooks/37160
1196314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37160/37160-8.txt	2011-08-22 05:04:30	ebooks/37160
1324113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37160/37160-h/37160-h.htm	2011-08-22 05:04:34	ebooks/37160
1872142	application/epub+zip	http://www.gutenberg.org/ebooks/37160.epub.images	2020-05-18 01:42:11.228595	ebooks/37160
24986	image/jpeg	http://www.gutenberg.org/cache/epub/37160/pg37160.cover.medium.jpg	2020-05-18 01:42:18.197507	ebooks/37160
4802	image/jpeg	http://www.gutenberg.org/cache/epub/37160/pg37160.cover.small.jpg	2020-05-18 01:42:18.110507	ebooks/37160
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/37160.rdf	2020-06-11 01:31:07.981029	ebooks/37160
1197230	text/plain	http://www.gutenberg.org/ebooks/37160.txt.utf-8	2020-05-18 01:42:09.498638	ebooks/37160
1827227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37160/37160-h.zip	2011-08-22 05:04:58	ebooks/37160
1196741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37160/37160.txt	2011-08-22 05:04:54	ebooks/37160
2184541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37160.kindle.noimages	2020-05-18 01:42:18.013505	ebooks/37160
474731	application/zip	http://www.gutenberg.org/files/37160/37160-8.zip	2011-08-22 05:04:58	ebooks/37160
447263	text/plain	http://www.gutenberg.org/ebooks/37161.txt.utf-8	2020-05-18 01:42:18.439525	ebooks/37161
270789	application/epub+zip	http://www.gutenberg.org/ebooks/37161.epub.noimages	2020-05-18 01:42:19.302509	ebooks/37161
900243	application/epub+zip	http://www.gutenberg.org/ebooks/37161.epub.images	2020-05-18 01:42:18.995488	ebooks/37161
3608	image/jpeg	http://www.gutenberg.org/cache/epub/37161/pg37161.cover.small.jpg	2020-05-18 01:42:21.530461	ebooks/37161
490970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37161/37161-h/37161-h.htm	2011-08-22 05:10:22	ebooks/37161
23689	image/jpeg	http://www.gutenberg.org/cache/epub/37161/pg37161.cover.medium.jpg	2020-05-18 01:42:21.556454	ebooks/37161
173100	application/zip	http://www.gutenberg.org/files/37161/37161-8.zip	2011-08-22 05:10:24	ebooks/37161
1940243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37161.kindle.images	2020-05-18 01:42:20.443474	ebooks/37161
970309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37161.kindle.noimages	2020-05-18 01:42:21.503456	ebooks/37161
1214123	application/zip	http://www.gutenberg.org/files/37161/37161-h.zip	2011-08-22 05:10:24	ebooks/37161
447259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37161/37161.txt	2011-08-22 05:10:22	ebooks/37161
173032	application/zip	http://www.gutenberg.org/files/37161/37161.zip	2011-08-22 05:10:24	ebooks/37161
447248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37161/37161-8.txt	2011-08-22 05:10:22	ebooks/37161
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/37161.rdf	2020-06-11 01:31:08.012026	ebooks/37161
572088	text/plain; charset=utf-8	http://www.gutenberg.org/files/37162/37162-0.txt	2012-03-17 05:38:52	ebooks/37162
16116	image/jpeg	http://www.gutenberg.org/cache/epub/37162/pg37162.cover.medium.jpg	2020-05-18 01:42:23.986431	ebooks/37162
244646	text/html; charset=utf-8	http://www.gutenberg.org/files/37162/37162-h.zip	2012-03-17 05:39:30	ebooks/37162
282173	application/epub+zip	http://www.gutenberg.org/ebooks/37162.epub.images	2020-05-18 01:42:21.917483	ebooks/37162
1024125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37162.kindle.images	2020-05-18 01:42:23.013439	ebooks/37162
579062	text/html; charset=utf-8	http://www.gutenberg.org/files/37162/37162-h/37162-h.htm	2012-03-17 05:39:06	ebooks/37162
821704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37162.kindle.noimages	2020-05-18 01:42:23.917435	ebooks/37162
3561	image/jpeg	http://www.gutenberg.org/cache/epub/37162/pg37162.cover.small.jpg	2020-05-18 01:42:23.953428	ebooks/37162
148638	application/zip	http://www.gutenberg.org/files/37162/37162-0.zip	2012-03-17 05:39:30	ebooks/37162
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/37162.rdf	2020-06-11 01:31:08.039038	ebooks/37162
180712	application/epub+zip	http://www.gutenberg.org/ebooks/37162.epub.noimages	2020-05-18 01:42:22.079508	ebooks/37162
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/37163.rdf	2020-06-11 01:31:08.065026	ebooks/37163
80092	text/plain	http://www.gutenberg.org/ebooks/37163.txt.utf-8	2020-05-18 01:42:24.110451	ebooks/37163
3739	image/jpeg	http://www.gutenberg.org/cache/epub/37163/pg37163.cover.small.jpg	2020-05-18 01:42:24.808411	ebooks/37163
85777	text/html	http://www.gutenberg.org/ebooks/37163.html.images	2020-05-18 01:42:24.16643	ebooks/37163
31574	application/zip	http://www.gutenberg.org/files/37163/37163-8.zip	2011-08-22 05:20:14	ebooks/37163
77911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37163/37163-8.txt	2011-08-22 05:20:12	ebooks/37163
218445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37163.kindle.noimages	2020-05-18 01:42:24.782427	ebooks/37163
85777	text/html	http://www.gutenberg.org/ebooks/37163.html.noimages	2020-05-18 01:42:24.194437	ebooks/37163
55005	application/epub+zip	http://www.gutenberg.org/ebooks/37163.epub.images	2020-05-18 01:42:24.253424	ebooks/37163
15923	image/jpeg	http://www.gutenberg.org/cache/epub/37163/pg37163.cover.medium.jpg	2020-05-18 01:42:24.831426	ebooks/37163
55005	application/epub+zip	http://www.gutenberg.org/ebooks/37163.epub.noimages	2020-05-18 01:42:24.299463	ebooks/37163
218453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37163.kindle.images	2020-05-18 01:42:24.540418	ebooks/37163
561249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37164/37164-h/37164-h.htm	2011-08-22 14:05:14	ebooks/37164
330579	application/epub+zip	http://www.gutenberg.org/ebooks/37164.epub.noimages	2020-05-18 01:42:26.043435	ebooks/37164
196484	text/plain; charset=utf-8	http://www.gutenberg.org/files/37164/37164-0.zip	2011-08-22 13:59:07	ebooks/37164
330579	application/epub+zip	http://www.gutenberg.org/ebooks/37164.epub.images	2020-05-18 01:42:25.54942	ebooks/37164
312899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37164/37164-h.zip	2011-08-22 14:10:25	ebooks/37164
1177599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37164.kindle.noimages	2020-05-18 01:42:28.92137	ebooks/37164
12170	image/jpeg	http://www.gutenberg.org/cache/epub/37164/pg37164.cover.medium.jpg	2020-05-18 01:42:29.000379	ebooks/37164
499937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37164/37164.txt	2011-08-22 13:59:07	ebooks/37164
1177607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37164.kindle.images	2020-05-18 01:42:27.485385	ebooks/37164
196184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37164/37164.zip	2011-08-22 13:59:07	ebooks/37164
499919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37164/37164-8.txt	2011-08-22 13:59:07	ebooks/37164
196276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37164/37164-8.zip	2011-08-22 13:59:07	ebooks/37164
500086	text/plain; charset=utf-8	http://www.gutenberg.org/files/37164/37164-0.txt	2011-08-22 13:59:07	ebooks/37164
16747	application/rdf+xml	http://www.gutenberg.org/ebooks/37164.rdf	2020-06-11 01:31:08.099021	ebooks/37164
1901	image/jpeg	http://www.gutenberg.org/cache/epub/37164/pg37164.cover.small.jpg	2020-05-18 01:42:28.962374	ebooks/37164
70188	application/epub+zip	http://www.gutenberg.org/ebooks/37165.epub.noimages	2020-05-18 01:42:29.995555	ebooks/37165
100309	text/plain	http://www.gutenberg.org/ebooks/37165.txt.utf-8	2020-05-18 01:42:29.131419	ebooks/37165
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/37165.rdf	2020-06-11 01:31:08.125024	ebooks/37165
36925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37165/37165-8.zip	2011-08-22 15:04:42	ebooks/37165
954001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37165.kindle.images	2020-05-18 01:42:30.867502	ebooks/37165
3915	image/jpeg	http://www.gutenberg.org/cache/epub/37165/pg37165.cover.small.jpg	2020-05-18 01:42:31.505494	ebooks/37165
100291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37165/37165.txt	2011-08-22 15:04:40	ebooks/37165
100298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37165/37165-8.txt	2011-08-22 15:04:40	ebooks/37165
36904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37165/37165.zip	2011-08-22 15:04:42	ebooks/37165
393551	application/epub+zip	http://www.gutenberg.org/ebooks/37165.epub.images	2020-05-18 01:42:29.640563	ebooks/37165
16010	image/jpeg	http://www.gutenberg.org/cache/epub/37165/pg37165.cover.medium.jpg	2020-05-18 01:42:31.55749	ebooks/37165
365682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37165/37165-h.zip	2011-08-22 15:04:42	ebooks/37165
298694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37165.kindle.noimages	2020-05-18 01:42:31.448491	ebooks/37165
163925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37165/37165-h/37165-h.htm	2011-08-22 15:04:40	ebooks/37165
13449	image/jpeg	http://www.gutenberg.org/cache/epub/37166/pg37166.cover.medium.jpg	2020-05-18 01:43:10.459503	ebooks/37166
57689	application/zip	http://www.gutenberg.org/files/37166/37166.zip	2011-08-22 15:07:36	ebooks/37166
4829031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37166/37166-h.zip	2011-08-22 15:07:38	ebooks/37166
145093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37166/37166.txt	2011-08-22 15:07:16	ebooks/37166
57736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37166/37166-8.zip	2011-08-22 15:07:36	ebooks/37166
3897454	application/epub+zip	http://www.gutenberg.org/ebooks/37166.epub.images	2020-05-18 01:42:33.268478	ebooks/37166
10530378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37166.kindle.images	2020-05-18 01:43:09.049508	ebooks/37166
145100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37166/37166-8.txt	2011-08-22 15:07:16	ebooks/37166
206141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37166/37166-h/37166-h.htm	2011-08-22 15:07:16	ebooks/37166
130913	application/epub+zip	http://www.gutenberg.org/ebooks/37166.epub.noimages	2020-05-18 01:42:33.61547	ebooks/37166
2618	image/jpeg	http://www.gutenberg.org/cache/epub/37166/pg37166.cover.small.jpg	2020-05-18 01:43:10.393492	ebooks/37166
546785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37166.kindle.noimages	2020-05-18 01:43:10.314506	ebooks/37166
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/37166.rdf	2020-06-11 01:31:08.154022	ebooks/37166
145079	text/plain	http://www.gutenberg.org/ebooks/37166.txt.utf-8	2020-05-18 01:42:31.722503	ebooks/37166
101179	application/zip	http://www.gutenberg.org/files/37167/37167-8.zip	2011-08-22 15:09:06	ebooks/37167
680060	application/zip	http://www.gutenberg.org/files/37167/37167-h.zip	2011-08-22 15:09:06	ebooks/37167
4199	image/jpeg	http://www.gutenberg.org/cache/epub/37167/pg37167.cover.small.jpg	2020-05-18 01:43:14.460438	ebooks/37167
760383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37167.kindle.noimages	2020-05-18 01:43:14.409435	ebooks/37167
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/37167.rdf	2020-06-11 01:31:08.185022	ebooks/37167
316035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37167/37167-h/37167-h.htm	2011-08-22 15:09:04	ebooks/37167
1797310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37167.kindle.images	2020-05-18 01:43:13.534448	ebooks/37167
267109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37167/37167.txt	2011-08-22 15:09:04	ebooks/37167
699863	application/epub+zip	http://www.gutenberg.org/ebooks/37167.epub.images	2020-05-18 01:43:11.714526	ebooks/37167
35119	image/jpeg	http://www.gutenberg.org/cache/epub/37167/pg37167.cover.medium.jpg	2020-05-18 01:43:14.509432	ebooks/37167
267116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37167/37167-8.txt	2011-08-22 15:09:04	ebooks/37167
228533	application/epub+zip	http://www.gutenberg.org/ebooks/37167.epub.noimages	2020-05-18 01:43:12.0395	ebooks/37167
101158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37167/37167.zip	2011-08-22 15:09:06	ebooks/37167
267085	text/plain	http://www.gutenberg.org/ebooks/37167.txt.utf-8	2020-05-18 01:43:10.658499	ebooks/37167
1308278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37168.kindle.noimages	2020-05-18 01:43:19.188376	ebooks/37168
252077	application/zip	http://www.gutenberg.org/files/37168/37168-8.zip	2011-08-22 16:14:32	ebooks/37168
2186	image/jpeg	http://www.gutenberg.org/cache/epub/37168/pg37168.cover.small.jpg	2020-05-18 01:43:19.228388	ebooks/37168
331510	application/epub+zip	http://www.gutenberg.org/ebooks/37168.epub.noimages	2020-05-18 01:43:15.841433	ebooks/37168
669852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37168/37168.txt	2011-08-22 16:14:30	ebooks/37168
305936	application/zip	http://www.gutenberg.org/files/37168/37168-h.zip	2011-08-22 16:14:32	ebooks/37168
669832	text/plain	http://www.gutenberg.org/ebooks/37168.txt.utf-8	2020-05-18 01:43:14.674456	ebooks/37168
734378	text/html; charset=us-ascii	http://www.gutenberg.org/files/37168/37168-h/37168-h.htm	2011-08-22 16:14:32	ebooks/37168
669859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37168/37168-8.txt	2011-08-22 16:14:30	ebooks/37168
252048	application/zip	http://www.gutenberg.org/files/37168/37168.zip	2011-08-22 16:14:32	ebooks/37168
20880	image/jpeg	http://www.gutenberg.org/cache/epub/37168/pg37168.cover.medium.jpg	2020-05-18 01:43:19.264383	ebooks/37168
1308294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37168.kindle.images	2020-05-18 01:43:17.508448	ebooks/37168
331510	application/epub+zip	http://www.gutenberg.org/ebooks/37168.epub.images	2020-05-18 01:43:15.420423	ebooks/37168
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/37168.rdf	2020-06-11 01:31:08.215022	ebooks/37168
45883	application/zip	http://www.gutenberg.org/files/37169/37169-h.zip	2011-08-23 03:38:46	ebooks/37169
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/37169.rdf	2020-06-11 01:31:08.243021	ebooks/37169
106665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37169/37169-8.txt	2011-08-23 03:38:46	ebooks/37169
3725	image/jpeg	http://www.gutenberg.org/cache/epub/37169/pg37169.cover.small.jpg	2020-05-18 01:43:20.60569	ebooks/37169
106660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37169/37169.txt	2011-08-23 03:38:46	ebooks/37169
66213	application/epub+zip	http://www.gutenberg.org/ebooks/37169.epub.images	2020-05-18 01:43:19.623709	ebooks/37169
66213	application/epub+zip	http://www.gutenberg.org/ebooks/37169.epub.noimages	2020-05-18 01:43:19.772714	ebooks/37169
43375	application/zip	http://www.gutenberg.org/files/37169/37169-8.zip	2011-08-23 03:38:46	ebooks/37169
278221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37169.kindle.noimages	2020-05-18 01:43:20.573692	ebooks/37169
14985	image/jpeg	http://www.gutenberg.org/cache/epub/37169/pg37169.cover.medium.jpg	2020-05-18 01:43:20.634701	ebooks/37169
278229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37169.kindle.images	2020-05-18 01:43:20.169695	ebooks/37169
124833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37169/37169-h/37169-h.htm	2011-08-23 03:38:46	ebooks/37169
43348	application/zip	http://www.gutenberg.org/files/37169/37169.zip	2011-08-23 03:38:46	ebooks/37169
106637	text/plain	http://www.gutenberg.org/ebooks/37169.txt.utf-8	2020-05-18 01:43:19.400383	ebooks/37169
4089	image/jpeg	http://www.gutenberg.org/cache/epub/3717/pg3717.cover.small.jpg	2020-06-02 01:06:29.997752	ebooks/3717
17583	image/jpeg	http://www.gutenberg.org/cache/epub/3717/pg3717.cover.medium.jpg	2020-06-02 01:06:30.023737	ebooks/3717
91016	text/html	http://www.gutenberg.org/files/3717/3717-h/3717-h.htm	2015-11-27 05:59:38	ebooks/3717
84229	text/plain; charset=utf-8	http://www.gutenberg.org/files/3717/3717-0.txt	2015-11-27 05:59:36	ebooks/3717
32288	application/zip	http://www.gutenberg.org/files/3717/3717-h.zip	2015-11-27 05:59:56	ebooks/3717
220480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3717.kindle.images	2020-06-02 01:06:29.717781	ebooks/3717
53868	application/epub+zip	http://www.gutenberg.org/ebooks/3717.epub.images	2020-06-02 01:06:29.299748	ebooks/3717
220564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3717.kindle.noimages	2020-06-02 01:06:29.970759	ebooks/3717
31073	application/zip	http://www.gutenberg.org/files/3717/3717-0.zip	2015-11-27 05:59:56	ebooks/3717
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/3717.rdf	2020-06-11 01:03:08.300065	ebooks/3717
53868	application/epub+zip	http://www.gutenberg.org/ebooks/3717.epub.noimages	2020-06-02 01:06:29.465763	ebooks/3717
113132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37170/37170-h.zip	2016-08-03 06:48:12	ebooks/37170
110616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37170/37170.zip	2016-08-03 06:48:12	ebooks/37170
292389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37170/37170-h/37170-h.htm	2016-08-03 06:48:02	ebooks/37170
565577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37170.kindle.noimages	2020-05-18 01:43:22.462794	ebooks/37170
565585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37170.kindle.images	2020-05-18 01:43:21.842671	ebooks/37170
280714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37170/37170-8.txt	2016-08-03 06:48:00	ebooks/37170
280706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37170/37170.txt	2016-08-03 06:48:00	ebooks/37170
138997	application/epub+zip	http://www.gutenberg.org/ebooks/37170.epub.images	2020-05-18 01:43:21.053692	ebooks/37170
280692	text/plain	http://www.gutenberg.org/ebooks/37170.txt.utf-8	2020-05-18 01:43:20.7637	ebooks/37170
16082	image/jpeg	http://www.gutenberg.org/cache/epub/37170/pg37170.cover.medium.jpg	2020-05-18 01:43:22.522673	ebooks/37170
138997	application/epub+zip	http://www.gutenberg.org/ebooks/37170.epub.noimages	2020-05-18 01:43:21.224691	ebooks/37170
110659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37170/37170-8.zip	2016-08-03 06:48:12	ebooks/37170
3993	image/jpeg	http://www.gutenberg.org/cache/epub/37170/pg37170.cover.small.jpg	2020-05-18 01:43:22.494662	ebooks/37170
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/37170.rdf	2020-06-11 01:31:08.273026	ebooks/37170
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/37171.rdf	2020-06-11 01:31:08.300021	ebooks/37171
127505	application/epub+zip	http://www.gutenberg.org/ebooks/37171.epub.images	2020-05-18 01:43:22.923658	ebooks/37171
3994	image/jpeg	http://www.gutenberg.org/cache/epub/37171/pg37171.cover.small.jpg	2020-05-18 01:43:24.33364	ebooks/37171
102283	application/zip	http://www.gutenberg.org/files/37171/37171-h.zip	2011-08-23 03:50:22	ebooks/37171
519493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37171.kindle.noimages	2020-05-18 01:43:24.303638	ebooks/37171
16081	image/jpeg	http://www.gutenberg.org/cache/epub/37171/pg37171.cover.medium.jpg	2020-05-18 01:43:24.361653	ebooks/37171
99859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37171/37171-8.zip	2011-08-23 03:50:22	ebooks/37171
99828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37171/37171.zip	2011-08-23 03:50:22	ebooks/37171
519501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37171.kindle.images	2020-05-18 01:43:23.72565	ebooks/37171
253779	text/plain	http://www.gutenberg.org/ebooks/37171.txt.utf-8	2020-05-18 01:43:22.648676	ebooks/37171
264580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37171/37171-h/37171-h.htm	2011-08-23 03:50:22	ebooks/37171
253799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37171/37171.txt	2011-08-23 03:50:22	ebooks/37171
253808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37171/37171-8.txt	2011-08-23 03:50:22	ebooks/37171
127505	application/epub+zip	http://www.gutenberg.org/ebooks/37171.epub.noimages	2020-05-18 01:43:23.149734	ebooks/37171
12510	image/jpeg	http://www.gutenberg.org/cache/epub/37172/pg37172.cover.medium.jpg	2020-05-18 01:43:26.23164	ebooks/37172
251856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37172/37172-8.txt	2012-04-22 07:28:36	ebooks/37172
507079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37172.kindle.noimages	2020-05-18 01:43:26.167618	ebooks/37172
124227	application/epub+zip	http://www.gutenberg.org/ebooks/37172.epub.noimages	2020-05-18 01:43:24.94264	ebooks/37172
124227	application/epub+zip	http://www.gutenberg.org/ebooks/37172.epub.images	2020-05-18 01:43:24.772645	ebooks/37172
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/37172.rdf	2020-06-11 01:31:08.327022	ebooks/37172
507083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37172.kindle.images	2020-05-18 01:43:25.557662	ebooks/37172
251831	text/plain	http://www.gutenberg.org/ebooks/37172.txt.utf-8	2020-05-18 01:43:24.486646	ebooks/37172
251849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37172/37172.txt	2012-04-22 07:28:22	ebooks/37172
97321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37172/37172.zip	2012-04-22 07:29:04	ebooks/37172
266963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37172/37172-h/37172-h.htm	2012-04-22 07:28:50	ebooks/37172
100278	application/zip	http://www.gutenberg.org/files/37172/37172-h.zip	2012-04-22 07:29:04	ebooks/37172
97354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37172/37172-8.zip	2012-04-22 07:29:04	ebooks/37172
3333	image/jpeg	http://www.gutenberg.org/cache/epub/37172/pg37172.cover.small.jpg	2020-05-18 01:43:26.200635	ebooks/37172
240783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37173/37173-8.txt	2016-03-30 07:15:42	ebooks/37173
120680	application/epub+zip	http://www.gutenberg.org/ebooks/37173.epub.images	2020-05-18 01:43:26.641619	ebooks/37173
120680	application/epub+zip	http://www.gutenberg.org/ebooks/37173.epub.noimages	2020-05-18 01:43:26.811633	ebooks/37173
256607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37173/37173-h/37173-h.htm	2016-03-30 07:15:42	ebooks/37173
93792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37173/37173.zip	2016-03-30 07:15:58	ebooks/37173
93858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37173/37173-8.zip	2016-03-30 07:15:58	ebooks/37173
97815	application/zip	http://www.gutenberg.org/files/37173/37173-h.zip	2016-03-30 07:15:58	ebooks/37173
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/37173.rdf	2020-06-11 01:31:08.354023	ebooks/37173
240838	text/plain	http://www.gutenberg.org/ebooks/37173.txt.utf-8	2020-05-18 01:43:26.358647	ebooks/37173
495056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37173.kindle.images	2020-05-18 01:43:27.416604	ebooks/37173
495052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37173.kindle.noimages	2020-05-18 01:43:28.025597	ebooks/37173
12534	image/jpeg	http://www.gutenberg.org/cache/epub/37173/pg37173.cover.medium.jpg	2020-05-18 01:43:28.0886	ebooks/37173
240776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37173/37173.txt	2016-03-30 07:15:40	ebooks/37173
3341	image/jpeg	http://www.gutenberg.org/cache/epub/37173/pg37173.cover.small.jpg	2020-05-18 01:43:28.058589	ebooks/37173
107075	application/epub+zip	http://www.gutenberg.org/ebooks/37174.epub.images	2020-05-18 01:43:28.456593	ebooks/37174
438275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37174.kindle.images	2020-05-18 01:43:29.122575	ebooks/37174
211936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37174/37174.txt	2016-03-30 07:24:32	ebooks/37174
81776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37174/37174.zip	2016-03-30 07:24:46	ebooks/37174
223104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37174/37174-h/37174-h.htm	2016-03-30 07:24:32	ebooks/37174
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/37174.rdf	2020-06-11 01:31:08.382019	ebooks/37174
3346	image/jpeg	http://www.gutenberg.org/cache/epub/37174/pg37174.cover.small.jpg	2020-05-18 01:43:29.692567	ebooks/37174
438270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37174.kindle.noimages	2020-05-18 01:43:29.660573	ebooks/37174
107074	application/epub+zip	http://www.gutenberg.org/ebooks/37174.epub.noimages	2020-05-18 01:43:28.587594	ebooks/37174
211942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37174/37174-8.txt	2016-03-30 07:24:34	ebooks/37174
83929	application/zip	http://www.gutenberg.org/files/37174/37174-h.zip	2016-03-30 07:24:46	ebooks/37174
12553	image/jpeg	http://www.gutenberg.org/cache/epub/37174/pg37174.cover.medium.jpg	2020-05-18 01:43:29.720579	ebooks/37174
81839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37174/37174-8.zip	2016-03-30 07:24:46	ebooks/37174
211938	text/plain	http://www.gutenberg.org/ebooks/37174.txt.utf-8	2020-05-18 01:43:28.220604	ebooks/37174
644212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37175.kindle.noimages	2020-05-18 01:43:32.234568	ebooks/37175
15843	image/jpeg	http://www.gutenberg.org/cache/epub/37175/pg37175.cover.medium.jpg	2020-05-18 01:43:32.312536	ebooks/37175
118555	application/zip	http://www.gutenberg.org/files/37175/37175-8.zip	2011-08-29 06:20:56	ebooks/37175
118494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37175/37175.zip	2011-08-29 06:20:56	ebooks/37175
3688	image/jpeg	http://www.gutenberg.org/cache/epub/37175/pg37175.cover.small.jpg	2020-05-18 01:43:32.274539	ebooks/37175
316010	text/plain; charset=utf-8	http://www.gutenberg.org/files/37175/37175-0.txt	2011-08-23 11:21:38	ebooks/37175
157384	application/epub+zip	http://www.gutenberg.org/ebooks/37175.epub.noimages	2020-05-18 01:43:30.49057	ebooks/37175
364293	text/html; charset=utf-8	http://www.gutenberg.org/files/37175/37175-h/37175-h.htm	2011-08-23 11:21:44	ebooks/37175
309473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37175/37175-8.txt	2011-08-29 05:19:26	ebooks/37175
119406	application/zip	http://www.gutenberg.org/files/37175/37175-0.zip	2011-08-25 06:04:00	ebooks/37175
16833	application/rdf+xml	http://www.gutenberg.org/ebooks/37175.rdf	2020-06-11 01:31:08.412018	ebooks/37175
1069697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37175.kindle.images	2020-05-18 01:43:31.368547	ebooks/37175
349615	text/html; charset=utf-8	http://www.gutenberg.org/files/37175/37175-h.zip	2011-08-25 06:04:00	ebooks/37175
309406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37175/37175.txt	2011-08-29 05:20:44	ebooks/37175
397573	application/epub+zip	http://www.gutenberg.org/ebooks/37175.epub.images	2020-05-18 01:43:30.21957	ebooks/37175
14609	image/jpeg	http://www.gutenberg.org/cache/epub/37176/pg37176.cover.medium.jpg	2020-05-18 01:43:34.766647	ebooks/37176
331714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37176/37176-8.txt	2011-08-29 05:10:42	ebooks/37176
3512	image/jpeg	http://www.gutenberg.org/cache/epub/37176/pg37176.cover.small.jpg	2020-05-18 01:43:34.733513	ebooks/37176
164106	application/epub+zip	http://www.gutenberg.org/ebooks/37176.epub.noimages	2020-05-18 01:43:33.062561	ebooks/37176
127803	application/zip	http://www.gutenberg.org/files/37176/37176.zip	2011-08-29 05:13:34	ebooks/37176
127843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37176/37176-8.zip	2011-08-29 05:13:34	ebooks/37176
339326	text/plain; charset=utf-8	http://www.gutenberg.org/files/37176/37176-0.txt	2011-08-23 11:27:08	ebooks/37176
128803	application/zip	http://www.gutenberg.org/files/37176/37176-0.zip	2011-08-25 06:06:26	ebooks/37176
228158	text/html; charset=utf-8	http://www.gutenberg.org/files/37176/37176-h.zip	2011-08-25 06:06:28	ebooks/37176
260695	application/epub+zip	http://www.gutenberg.org/ebooks/37176.epub.images	2020-05-18 01:43:32.804547	ebooks/37176
808995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37176.kindle.images	2020-05-18 01:43:33.866523	ebooks/37176
331703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37176/37176.txt	2011-08-29 05:12:48	ebooks/37176
16713	application/rdf+xml	http://www.gutenberg.org/ebooks/37176.rdf	2020-06-11 01:31:08.444017	ebooks/37176
385386	text/html; charset=utf-8	http://www.gutenberg.org/files/37176/37176-h/37176-h.htm	2011-08-23 11:27:12	ebooks/37176
667786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37176.kindle.noimages	2020-05-18 01:43:34.698507	ebooks/37176
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/37177.rdf	2020-06-11 01:31:08.470019	ebooks/37177
34062	application/zip	http://www.gutenberg.org/files/37177/37177.zip	2011-08-23 09:32:00	ebooks/37177
87727	text/plain	http://www.gutenberg.org/ebooks/37177.txt.utf-8	2020-05-18 01:43:34.898524	ebooks/37177
96280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37177/37177-h/37177-h.htm	2011-08-23 09:31:40	ebooks/37177
87748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37177/37177-8.txt	2011-08-23 09:31:08	ebooks/37177
173381	application/epub+zip	http://www.gutenberg.org/ebooks/37177.epub.images	2020-05-18 01:43:35.084515	ebooks/37177
34098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37177/37177-8.zip	2011-08-23 09:32:00	ebooks/37177
87742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37177/37177.txt	2011-08-23 09:30:54	ebooks/37177
441617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37177.kindle.images	2020-05-18 01:43:35.625498	ebooks/37177
24110	image/jpeg	http://www.gutenberg.org/cache/epub/37177/pg37177.cover.medium.jpg	2020-05-18 01:43:35.980583	ebooks/37177
4387	image/jpeg	http://www.gutenberg.org/cache/epub/37177/pg37177.cover.small.jpg	2020-05-18 01:43:35.951499	ebooks/37177
148565	application/zip	http://www.gutenberg.org/files/37177/37177-h.zip	2011-08-23 09:32:00	ebooks/37177
61020	application/epub+zip	http://www.gutenberg.org/ebooks/37177.epub.noimages	2020-05-18 01:43:35.2115	ebooks/37177
259360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37177.kindle.noimages	2020-05-18 01:43:35.919506	ebooks/37177
1672616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37178.kindle.images	2020-05-18 01:43:39.075448	ebooks/37178
25764	image/jpeg	http://www.gutenberg.org/cache/epub/37178/pg37178.cover.medium.jpg	2020-05-18 01:43:40.778437	ebooks/37178
4986	image/jpeg	http://www.gutenberg.org/cache/epub/37178/pg37178.cover.small.jpg	2020-05-18 01:43:40.735439	ebooks/37178
1418653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37178.kindle.noimages	2020-05-18 01:43:40.689425	ebooks/37178
418136	application/zip	http://www.gutenberg.org/files/37178/37178-h.zip	2011-08-23 09:37:34	ebooks/37178
789113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37178/37178-h/37178-h.htm	2011-08-23 09:37:32	ebooks/37178
344521	application/epub+zip	http://www.gutenberg.org/ebooks/37178.epub.noimages	2020-05-18 01:43:37.266489	ebooks/37178
292354	application/zip	http://www.gutenberg.org/files/37178/37178.zip	2011-08-23 09:37:34	ebooks/37178
727875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37178/37178.txt	2011-08-23 09:37:32	ebooks/37178
728404	text/plain	http://www.gutenberg.org/ebooks/37178.txt.utf-8	2020-05-18 01:43:36.114523	ebooks/37178
464892	application/epub+zip	http://www.gutenberg.org/ebooks/37178.epub.images	2020-05-18 01:43:36.827514	ebooks/37178
727871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37178/37178-8.txt	2011-08-23 09:37:32	ebooks/37178
292879	application/zip	http://www.gutenberg.org/files/37178/37178-8.zip	2011-08-23 09:37:34	ebooks/37178
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/37178.rdf	2020-06-11 01:31:08.498017	ebooks/37178
4904	image/jpeg	http://www.gutenberg.org/cache/epub/37179/pg37179.cover.small.jpg	2020-05-18 01:43:42.987447	ebooks/37179
650449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37179.kindle.images	2020-05-18 01:43:42.202408	ebooks/37179
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/37179.rdf	2020-06-11 01:31:08.527018	ebooks/37179
329990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37179/37179-h/37179-h.htm	2011-08-23 09:42:16	ebooks/37179
155521	application/epub+zip	http://www.gutenberg.org/ebooks/37179.epub.images	2020-05-18 01:43:41.262423	ebooks/37179
650441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37179.kindle.noimages	2020-05-18 01:43:42.952453	ebooks/37179
26044	image/jpeg	http://www.gutenberg.org/cache/epub/37179/pg37179.cover.medium.jpg	2020-05-18 01:43:43.020487	ebooks/37179
124330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37179/37179-8.zip	2011-08-23 09:42:16	ebooks/37179
307284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37179/37179-8.txt	2011-08-23 09:42:16	ebooks/37179
307300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37179/37179.txt	2011-08-23 09:42:16	ebooks/37179
155521	application/epub+zip	http://www.gutenberg.org/ebooks/37179.epub.noimages	2020-05-18 01:43:41.449428	ebooks/37179
307296	text/plain	http://www.gutenberg.org/ebooks/37179.txt.utf-8	2020-05-18 01:43:40.931456	ebooks/37179
127921	application/zip	http://www.gutenberg.org/files/37179/37179-h.zip	2011-08-23 09:42:16	ebooks/37179
124259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37179/37179.zip	2011-08-23 09:42:16	ebooks/37179
12939	image/jpeg	http://www.gutenberg.org/cache/epub/3718/pg3718.cover.medium.jpg	2020-06-02 01:06:30.978725	ebooks/3718
43431	application/epub+zip	http://www.gutenberg.org/ebooks/3718.epub.noimages	2020-06-02 01:06:30.496763	ebooks/3718
25662	application/zip	http://www.gutenberg.org/files/3718/3718-h.zip	2015-01-16 11:08:24	ebooks/3718
43431	application/epub+zip	http://www.gutenberg.org/ebooks/3718.epub.images	2020-06-02 01:06:30.338778	ebooks/3718
175467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3718.kindle.noimages	2020-06-02 01:06:30.928776	ebooks/3718
63743	text/plain; charset=utf-8	http://www.gutenberg.org/files/3718/3718-0.txt	2015-01-16 11:05:45	ebooks/3718
3454	image/jpeg	http://www.gutenberg.org/cache/epub/3718/pg3718.cover.small.jpg	2020-06-02 01:06:30.954729	ebooks/3718
175475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3718.kindle.images	2020-06-02 01:06:30.713732	ebooks/3718
67720	text/html	http://www.gutenberg.org/files/3718/3718-h/3718-h.htm	2015-01-16 11:05:57	ebooks/3718
24473	application/zip	http://www.gutenberg.org/files/3718/3718-0.zip	2015-01-16 11:08:24	ebooks/3718
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/3718.rdf	2020-06-11 01:03:08.322066	ebooks/3718
57094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37180/37180-h.zip	2011-08-23 09:47:18	ebooks/37180
316622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37180.kindle.noimages	2020-05-18 01:43:44.158416	ebooks/37180
141880	text/plain	http://www.gutenberg.org/ebooks/37180.txt.utf-8	2020-05-18 01:43:43.149426	ebooks/37180
146257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37180/37180-h/37180-h.htm	2011-08-23 09:47:16	ebooks/37180
141908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37180/37180.txt	2011-08-23 09:47:16	ebooks/37180
3621	image/jpeg	http://www.gutenberg.org/cache/epub/37180/pg37180.cover.small.jpg	2020-05-18 01:43:44.186386	ebooks/37180
77486	application/epub+zip	http://www.gutenberg.org/ebooks/37180.epub.noimages	2020-05-18 01:43:43.445397	ebooks/37180
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/37180.rdf	2020-06-11 01:31:08.553015	ebooks/37180
77486	application/epub+zip	http://www.gutenberg.org/ebooks/37180.epub.images	2020-05-18 01:43:43.328404	ebooks/37180
316634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37180.kindle.images	2020-05-18 01:43:43.801397	ebooks/37180
55893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37180/37180.zip	2011-08-23 09:47:16	ebooks/37180
14220	image/jpeg	http://www.gutenberg.org/cache/epub/37180/pg37180.cover.medium.jpg	2020-05-18 01:43:44.212387	ebooks/37180
465122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37181/37181-8.txt	2014-06-25 07:11:48	ebooks/37181
177250	application/zip	http://www.gutenberg.org/files/37181/37181-h.zip	2014-06-25 07:15:24	ebooks/37181
173366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37181/37181-8.zip	2014-06-25 07:15:24	ebooks/37181
202108	application/epub+zip	http://www.gutenberg.org/ebooks/37181.epub.noimages	2020-05-18 01:43:44.932383	ebooks/37181
173281	application/zip	http://www.gutenberg.org/files/37181/37181.zip	2014-06-25 07:15:24	ebooks/37181
202108	application/epub+zip	http://www.gutenberg.org/ebooks/37181.epub.images	2020-05-18 01:43:44.736395	ebooks/37181
3800	image/jpeg	http://www.gutenberg.org/cache/epub/37181/pg37181.cover.small.jpg	2020-05-18 01:43:47.144513	ebooks/37181
465113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37181/37181.txt	2014-06-25 07:11:02	ebooks/37181
884512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37181.kindle.noimages	2020-05-18 01:43:47.104508	ebooks/37181
465187	text/plain	http://www.gutenberg.org/ebooks/37181.txt.utf-8	2020-05-18 01:43:44.3314	ebooks/37181
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/37181.rdf	2020-06-11 01:31:08.58102	ebooks/37181
14206	image/jpeg	http://www.gutenberg.org/cache/epub/37181/pg37181.cover.medium.jpg	2020-05-18 01:43:47.181507	ebooks/37181
884520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37181.kindle.images	2020-05-18 01:43:46.008371	ebooks/37181
491458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37181/37181-h/37181-h.htm	2014-06-25 07:14:40	ebooks/37181
295894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37182/37182.txt	2011-08-23 10:41:00	ebooks/37182
313785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37182/37182-h/37182-h.htm	2011-08-23 10:41:00	ebooks/37182
114738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37182/37182.zip	2011-08-23 10:41:02	ebooks/37182
641963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37182.kindle.noimages	2020-05-18 01:43:49.464476	ebooks/37182
1135478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37182/37182-h.zip	2011-08-23 10:41:04	ebooks/37182
4131	image/jpeg	http://www.gutenberg.org/cache/epub/37182/pg37182.cover.small.jpg	2020-05-18 01:43:49.484502	ebooks/37182
295870	text/plain	http://www.gutenberg.org/ebooks/37182.txt.utf-8	2020-05-18 01:43:47.32053	ebooks/37182
2003027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37182.kindle.images	2020-05-18 01:43:48.824508	ebooks/37182
1008083	application/epub+zip	http://www.gutenberg.org/ebooks/37182.epub.images	2020-05-18 01:43:47.723524	ebooks/37182
29116	image/jpeg	http://www.gutenberg.org/cache/epub/37182/pg37182.cover.medium.jpg	2020-05-18 01:43:49.504477	ebooks/37182
114757	application/zip	http://www.gutenberg.org/files/37182/37182-8.zip	2011-08-23 10:41:04	ebooks/37182
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/37182.rdf	2020-06-11 01:31:08.608019	ebooks/37182
295901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37182/37182-8.txt	2011-08-23 10:41:00	ebooks/37182
187683	application/epub+zip	http://www.gutenberg.org/ebooks/37182.epub.noimages	2020-05-18 01:43:47.948515	ebooks/37182
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/37183.rdf	2020-06-11 01:31:08.639019	ebooks/37183
436574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37183/37183-h/37183-h.htm	2011-08-23 13:49:06	ebooks/37183
1251	image/jpeg	http://www.gutenberg.org/cache/epub/37183/pg37183.cover.small.jpg	2020-05-18 01:43:52.708444	ebooks/37183
151949	application/zip	http://www.gutenberg.org/files/37183/37183-0.zip	2011-08-23 13:50:20	ebooks/37183
385574	text/plain; charset=utf-8	http://www.gutenberg.org/files/37183/37183-0.txt	2011-08-23 13:49:04	ebooks/37183
200905	application/epub+zip	http://www.gutenberg.org/ebooks/37183.epub.noimages	2020-05-18 01:43:50.382484	ebooks/37183
206562	application/epub+zip	http://www.gutenberg.org/ebooks/37183.epub.images	2020-05-18 01:43:50.071541	ebooks/37183
863802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37183.kindle.images	2020-05-18 01:43:51.523451	ebooks/37183
150494	application/zip	http://www.gutenberg.org/files/37183/37183-8.zip	2011-08-23 13:50:20	ebooks/37183
376808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37183/37183-8.txt	2011-08-23 13:49:18	ebooks/37183
851081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37183.kindle.noimages	2020-05-18 01:43:52.673435	ebooks/37183
192294	application/zip	http://www.gutenberg.org/files/37183/37183-h.zip	2011-08-23 13:50:20	ebooks/37183
5302	image/jpeg	http://www.gutenberg.org/cache/epub/37183/pg37183.cover.medium.jpg	2020-05-18 01:43:52.737443	ebooks/37183
204298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37184/37184-h.zip	2011-08-23 13:56:44	ebooks/37184
914179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37184.kindle.noimages	2020-05-18 01:43:56.053401	ebooks/37184
429573	text/plain; charset=utf-8	http://www.gutenberg.org/files/37184/37184-0.txt	2011-08-23 13:54:52	ebooks/37184
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/37184.rdf	2020-06-11 01:31:08.667015	ebooks/37184
213727	application/epub+zip	http://www.gutenberg.org/ebooks/37184.epub.noimages	2020-05-18 01:43:53.639438	ebooks/37184
1202	image/jpeg	http://www.gutenberg.org/cache/epub/37184/pg37184.cover.small.jpg	2020-05-18 01:43:56.087397	ebooks/37184
419796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37184/37184-8.txt	2011-08-23 13:56:20	ebooks/37184
4857	image/jpeg	http://www.gutenberg.org/cache/epub/37184/pg37184.cover.medium.jpg	2020-05-18 01:43:56.115397	ebooks/37184
927138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37184.kindle.images	2020-05-18 01:43:54.845412	ebooks/37184
219414	application/epub+zip	http://www.gutenberg.org/ebooks/37184.epub.images	2020-05-18 01:43:53.331429	ebooks/37184
166751	text/plain; charset=utf-8	http://www.gutenberg.org/files/37184/37184-0.zip	2011-08-23 13:56:42	ebooks/37184
165110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37184/37184-8.zip	2011-08-23 13:56:42	ebooks/37184
480481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37184/37184-h/37184-h.htm	2011-08-23 13:54:54	ebooks/37184
415641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37185/37185.txt	2016-05-20 06:53:30	ebooks/37185
267260	application/epub+zip	http://www.gutenberg.org/ebooks/37185.epub.images	2020-05-18 01:43:56.710407	ebooks/37185
351446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37185/37185-h.zip	2016-05-20 06:54:28	ebooks/37185
246591	application/epub+zip	http://www.gutenberg.org/ebooks/37185.epub.noimages	2020-05-18 01:43:57.086389	ebooks/37185
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/37185.rdf	2020-06-11 01:31:08.697024	ebooks/37185
163250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37185/37185.zip	2016-05-20 06:54:28	ebooks/37185
21758	image/jpeg	http://www.gutenberg.org/cache/epub/37185/pg37185.cover.medium.jpg	2020-05-18 01:43:59.001785	ebooks/37185
884719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37185.kindle.noimages	2020-05-18 01:43:58.954701	ebooks/37185
415631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37185/37185-8.txt	2016-05-20 06:53:30	ebooks/37185
163305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37185/37185-8.zip	2016-05-20 06:54:28	ebooks/37185
2889	image/jpeg	http://www.gutenberg.org/cache/epub/37185/pg37185.cover.small.jpg	2020-05-18 01:43:58.978688	ebooks/37185
415626	text/plain	http://www.gutenberg.org/ebooks/37185.txt.utf-8	2020-05-18 01:43:56.254394	ebooks/37185
919428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37185.kindle.images	2020-05-18 01:43:58.018374	ebooks/37185
438497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37185/37185-h/37185-h.htm	2016-05-20 06:53:30	ebooks/37185
653280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37186/37186.txt	2011-08-23 16:16:58	ebooks/37186
1251560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37186.kindle.images	2020-05-18 01:44:02.61265	ebooks/37186
762894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37186/37186-h/37186-h.htm	2011-08-23 16:16:10	ebooks/37186
282397	application/epub+zip	http://www.gutenberg.org/ebooks/37186.epub.noimages	2020-05-18 01:44:00.752717	ebooks/37186
653655	text/plain	http://www.gutenberg.org/ebooks/37186.txt.utf-8	2020-05-18 01:43:59.120705	ebooks/37186
3657	image/jpeg	http://www.gutenberg.org/cache/epub/37186/pg37186.cover.small.jpg	2020-05-18 01:44:04.657625	ebooks/37186
251401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37186/37186-h.zip	2011-08-23 16:17:16	ebooks/37186
653238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37186/37186-8.txt	2011-08-23 16:16:10	ebooks/37186
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/37186.rdf	2020-06-11 01:31:08.724015	ebooks/37186
228315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37186/37186-8.zip	2011-08-23 16:17:16	ebooks/37186
16021	image/jpeg	http://www.gutenberg.org/cache/epub/37186/pg37186.cover.medium.jpg	2020-05-18 01:44:04.80662	ebooks/37186
1241495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37186.kindle.noimages	2020-05-18 01:44:04.500638	ebooks/37186
228060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37186/37186.zip	2011-08-23 16:17:14	ebooks/37186
287570	application/epub+zip	http://www.gutenberg.org/ebooks/37186.epub.images	2020-05-18 01:44:00.145673	ebooks/37186
704424	application/epub+zip	http://www.gutenberg.org/ebooks/37187.epub.images	2020-05-18 01:44:05.919633	ebooks/37187
3489	image/jpeg	http://www.gutenberg.org/cache/epub/37187/pg37187.cover.small.jpg	2020-05-18 01:44:08.72856	ebooks/37187
207890	text/plain	http://www.gutenberg.org/ebooks/37187.txt.utf-8	2020-05-18 01:44:05.262624	ebooks/37187
674306	application/zip	http://www.gutenberg.org/files/37187/37187-h.zip	2011-08-23 16:36:14	ebooks/37187
1671314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37187.kindle.images	2020-05-18 01:44:07.81658	ebooks/37187
281165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37187/37187-h/37187-h.htm	2011-08-23 16:34:54	ebooks/37187
81075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37187/37187-8.zip	2011-08-23 16:36:14	ebooks/37187
12862	image/jpeg	http://www.gutenberg.org/cache/epub/37187/pg37187.cover.medium.jpg	2020-05-18 01:44:08.799567	ebooks/37187
207886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37187/37187-8.txt	2011-08-23 16:34:52	ebooks/37187
81028	application/zip	http://www.gutenberg.org/files/37187/37187.zip	2011-08-23 16:36:14	ebooks/37187
119900	application/epub+zip	http://www.gutenberg.org/ebooks/37187.epub.noimages	2020-05-18 01:44:06.378673	ebooks/37187
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/37187.rdf	2020-06-11 01:31:08.751017	ebooks/37187
505710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37187.kindle.noimages	2020-05-18 01:44:08.650567	ebooks/37187
207909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37187/37187.txt	2011-08-23 16:34:54	ebooks/37187
1329260	application/epub+zip	http://www.gutenberg.org/ebooks/37188.epub.images	2020-05-18 01:44:09.547568	ebooks/37188
58802	text/html; charset=us-ascii	http://www.gutenberg.org/files/37188/37188-h/37188-h.htm	2011-08-23 18:00:30	ebooks/37188
13544	application/zip	http://www.gutenberg.org/files/37188/37188.zip	2011-08-23 18:00:42	ebooks/37188
34870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37188/37188-8.txt	2011-08-23 18:00:30	ebooks/37188
145337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37188.kindle.noimages	2020-05-18 01:44:11.12153	ebooks/37188
34838	text/plain	http://www.gutenberg.org/ebooks/37188.txt.utf-8	2020-05-18 01:44:09.000578	ebooks/37188
13568	application/zip	http://www.gutenberg.org/files/37188/37188-8.zip	2011-08-23 18:00:42	ebooks/37188
3200	image/jpeg	http://www.gutenberg.org/cache/epub/37188/pg37188.cover.small.jpg	2020-05-18 01:44:11.161551	ebooks/37188
11720	image/jpeg	http://www.gutenberg.org/cache/epub/37188/pg37188.cover.medium.jpg	2020-05-18 01:44:11.198635	ebooks/37188
2715460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37188.kindle.images	2020-05-18 01:44:10.81154	ebooks/37188
34861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37188/37188.txt	2011-08-23 18:00:30	ebooks/37188
1289172	text/html; charset=us-ascii	http://www.gutenberg.org/files/37188/37188-h.zip	2011-08-23 18:00:42	ebooks/37188
17789	application/rdf+xml	http://www.gutenberg.org/ebooks/37188.rdf	2020-06-11 01:31:08.785012	ebooks/37188
33789	application/epub+zip	http://www.gutenberg.org/ebooks/37188.epub.noimages	2020-05-18 01:44:09.864551	ebooks/37188
956961	application/zip	http://www.gutenberg.org/files/37189/37189-h.zip	2014-04-09 09:24:56	ebooks/37189
716246	application/epub+zip	http://www.gutenberg.org/ebooks/37189.epub.images	2020-05-18 01:44:12.012563	ebooks/37189
72846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37189/37189.zip	2014-04-09 09:24:56	ebooks/37189
17401	application/rdf+xml	http://www.gutenberg.org/ebooks/37189.rdf	2020-06-11 01:31:08.817013	ebooks/37189
1617922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37189.kindle.images	2020-05-18 01:44:13.008504	ebooks/37189
105897	application/epub+zip	http://www.gutenberg.org/ebooks/37189.epub.noimages	2020-05-18 01:44:12.169525	ebooks/37189
199435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37189/37189-h/37189-h.htm	2014-04-09 09:24:16	ebooks/37189
10642	image/jpeg	http://www.gutenberg.org/cache/epub/37189/pg37189.cover.medium.jpg	2020-05-18 01:44:13.528591	ebooks/37189
184426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37189/37189.txt	2014-04-09 09:23:40	ebooks/37189
184403	text/plain	http://www.gutenberg.org/ebooks/37189.txt.utf-8	2020-05-18 01:44:11.345541	ebooks/37189
184435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37189/37189-8.txt	2014-04-09 09:23:56	ebooks/37189
401021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37189.kindle.noimages	2020-05-18 01:44:13.494582	ebooks/37189
72867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37189/37189-8.zip	2014-04-09 09:24:56	ebooks/37189
1567	image/jpeg	http://www.gutenberg.org/cache/epub/37189/pg37189.cover.small.jpg	2020-05-18 01:44:13.512557	ebooks/37189
12650	image/jpeg	http://www.gutenberg.org/cache/epub/3719/pg3719.cover.medium.jpg	2020-06-02 01:06:31.943712	ebooks/3719
79020	text/html	http://www.gutenberg.org/files/3719/3719-h/3719-h.htm	2015-01-16 11:14:55	ebooks/3719
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/3719.rdf	2020-06-11 01:03:08.346064	ebooks/3719
44981	application/epub+zip	http://www.gutenberg.org/ebooks/3719.epub.images	2020-06-02 01:06:31.262772	ebooks/3719
188017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3719.kindle.noimages	2020-06-02 01:06:31.89075	ebooks/3719
3269	image/jpeg	http://www.gutenberg.org/cache/epub/3719/pg3719.cover.small.jpg	2020-06-02 01:06:31.917725	ebooks/3719
72016	text/plain; charset=utf-8	http://www.gutenberg.org/files/3719/3719-0.txt	2015-01-16 11:14:43	ebooks/3719
27014	text/plain; charset=utf-8	http://www.gutenberg.org/files/3719/3719-0.zip	2015-01-16 11:17:37	ebooks/3719
28437	text/html	http://www.gutenberg.org/files/3719/3719-h.zip	2015-01-16 11:17:37	ebooks/3719
188033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3719.kindle.images	2020-06-02 01:06:31.657761	ebooks/3719
44981	application/epub+zip	http://www.gutenberg.org/ebooks/3719.epub.noimages	2020-06-02 01:06:31.426724	ebooks/3719
1948405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37190.kindle.images	2020-05-18 01:44:16.303464	ebooks/37190
16251	application/rdf+xml	http://www.gutenberg.org/ebooks/37190.rdf	2020-06-11 01:31:08.847019	ebooks/37190
22751	image/jpeg	http://www.gutenberg.org/cache/epub/37190/pg37190.cover.medium.jpg	2020-05-18 01:44:18.12346	ebooks/37190
656357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37190/37190-8.txt	2011-08-24 05:03:46	ebooks/37190
719622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37190/37190-h/37190-h.htm	2011-08-24 05:03:46	ebooks/37190
2951	image/jpeg	http://www.gutenberg.org/cache/epub/37190/pg37190.cover.small.jpg	2020-05-18 01:44:18.089493	ebooks/37190
357673	application/epub+zip	http://www.gutenberg.org/ebooks/37190.epub.noimages	2020-05-18 01:44:14.682508	ebooks/37190
656350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37190/37190.txt	2011-08-24 05:04:34	ebooks/37190
249268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37190/37190.zip	2011-08-24 05:04:48	ebooks/37190
1353511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37190.kindle.noimages	2020-05-18 01:44:18.051461	ebooks/37190
249318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37190/37190-8.zip	2011-08-24 05:04:48	ebooks/37190
640479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37190/37190-h.zip	2011-08-24 05:04:48	ebooks/37190
656340	text/plain	http://www.gutenberg.org/ebooks/37190.txt.utf-8	2020-05-18 01:44:13.643534	ebooks/37190
662715	application/epub+zip	http://www.gutenberg.org/ebooks/37190.epub.images	2020-05-18 01:44:14.26851	ebooks/37190
214387	application/epub+zip	http://www.gutenberg.org/ebooks/37191.epub.noimages	2020-05-18 01:44:19.45244	ebooks/37191
408834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37191/37191.txt	2011-08-24 05:09:30	ebooks/37191
488762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37191/37191-h/37191-h.htm	2011-08-24 05:08:44	ebooks/37191
1299061	application/epub+zip	http://www.gutenberg.org/ebooks/37191.epub.images	2020-05-18 01:44:19.049431	ebooks/37191
408833	text/plain	http://www.gutenberg.org/ebooks/37191.txt.utf-8	2020-05-18 01:44:18.258472	ebooks/37191
164350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37191/37191.zip	2011-08-24 05:09:58	ebooks/37191
164438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37191/37191-8.zip	2011-08-24 05:09:58	ebooks/37191
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/37191.rdf	2020-06-11 01:31:08.877017	ebooks/37191
1544533	application/zip	http://www.gutenberg.org/files/37191/37191-h.zip	2011-08-24 05:10:00	ebooks/37191
3110	image/jpeg	http://www.gutenberg.org/cache/epub/37191/pg37191.cover.small.jpg	2020-05-18 01:44:21.991415	ebooks/37191
12128	image/jpeg	http://www.gutenberg.org/cache/epub/37191/pg37191.cover.medium.jpg	2020-05-18 01:44:22.039462	ebooks/37191
408830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37191/37191-8.txt	2011-08-24 05:08:44	ebooks/37191
2775923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37191.kindle.images	2020-05-18 01:44:20.769411	ebooks/37191
852605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37191.kindle.noimages	2020-05-18 01:44:21.93839	ebooks/37191
493354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37192/37192-8.txt	2011-08-24 07:20:00	ebooks/37192
177501	application/zip	http://www.gutenberg.org/files/37192/37192-8.zip	2011-08-24 07:20:08	ebooks/37192
178909	text/plain; charset=utf-8	http://www.gutenberg.org/files/37192/37192-0.zip	2011-08-24 07:20:08	ebooks/37192
194538	text/html; charset=utf-8	http://www.gutenberg.org/files/37192/37192-h.zip	2011-08-24 07:20:08	ebooks/37192
232845	application/epub+zip	http://www.gutenberg.org/ebooks/37192.epub.noimages	2020-05-18 01:44:23.693367	ebooks/37192
657025	text/html; charset=utf-8	http://www.gutenberg.org/files/37192/37192-h/37192-h.htm	2011-08-24 07:20:08	ebooks/37192
3894	image/jpeg	http://www.gutenberg.org/cache/epub/37192/pg37192.cover.small.jpg	2020-05-18 01:44:27.602482	ebooks/37192
232845	application/epub+zip	http://www.gutenberg.org/ebooks/37192.epub.images	2020-05-18 01:44:23.138395	ebooks/37192
17763	image/jpeg	http://www.gutenberg.org/cache/epub/37192/pg37192.cover.medium.jpg	2020-05-18 01:44:27.712492	ebooks/37192
1006945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37192.kindle.images	2020-05-18 01:44:25.584505	ebooks/37192
501612	text/plain; charset=utf-8	http://www.gutenberg.org/files/37192/37192-0.txt	2011-08-24 07:19:56	ebooks/37192
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/37192.rdf	2020-06-11 01:31:08.905011	ebooks/37192
1006937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37192.kindle.noimages	2020-05-18 01:44:27.483482	ebooks/37192
161407	application/epub+zip	http://www.gutenberg.org/ebooks/37193.epub.noimages	2020-05-18 01:44:28.674473	ebooks/37193
319375	text/html; charset=us-ascii	http://www.gutenberg.org/files/37193/37193-h/37193-h.htm	2011-08-24 07:24:32	ebooks/37193
291886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37193/37193-8.txt	2011-08-24 07:24:32	ebooks/37193
291927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37193/37193.txt	2011-08-24 07:24:32	ebooks/37193
386247	application/zip	http://www.gutenberg.org/files/37193/37193-h.zip	2011-08-24 07:24:32	ebooks/37193
1080583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37193.kindle.images	2020-05-18 01:44:29.559455	ebooks/37193
16659	application/rdf+xml	http://www.gutenberg.org/ebooks/37193.rdf	2020-06-11 01:31:08.936012	ebooks/37193
102204	application/zip	http://www.gutenberg.org/files/37193/37193.zip	2011-08-24 07:24:32	ebooks/37193
102240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37193/37193-8.zip	2011-08-24 07:24:32	ebooks/37193
401183	application/epub+zip	http://www.gutenberg.org/ebooks/37193.epub.images	2020-05-18 01:44:28.415507	ebooks/37193
26380	image/jpeg	http://www.gutenberg.org/cache/epub/37193/pg37193.cover.medium.jpg	2020-05-18 01:44:30.346444	ebooks/37193
291914	text/plain	http://www.gutenberg.org/ebooks/37193.txt.utf-8	2020-05-18 01:44:28.000482	ebooks/37193
602379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37193.kindle.noimages	2020-05-18 01:44:30.299454	ebooks/37193
4245	image/jpeg	http://www.gutenberg.org/cache/epub/37193/pg37193.cover.small.jpg	2020-05-18 01:44:30.323471	ebooks/37193
132412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37194/37194.txt	2011-08-24 06:48:34	ebooks/37194
47379	application/zip	http://www.gutenberg.org/files/37194/37194-8.zip	2011-08-24 06:48:44	ebooks/37194
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/37194.rdf	2020-06-11 01:31:08.963052	ebooks/37194
10719501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37194/37194-h.zip	2011-08-24 06:48:46	ebooks/37194
47363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37194/37194.zip	2011-08-24 06:48:44	ebooks/37194
166901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37194/37194-h/37194-h.htm	2011-08-24 06:48:34	ebooks/37194
16033	image/jpeg	http://www.gutenberg.org/cache/epub/37194/pg37194.cover.medium.jpg	2020-05-18 01:44:38.312685	ebooks/37194
132421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37194/37194-8.txt	2011-08-24 06:48:34	ebooks/37194
14239278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37194.kindle.images	2020-05-18 01:44:37.684687	ebooks/37194
340796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37194.kindle.noimages	2020-05-18 01:44:38.205697	ebooks/37194
132391	text/plain	http://www.gutenberg.org/ebooks/37194.txt.utf-8	2020-05-18 01:44:30.455443	ebooks/37194
7869520	application/epub+zip	http://www.gutenberg.org/ebooks/37194.epub.images	2020-05-18 01:44:33.610421	ebooks/37194
80570	application/epub+zip	http://www.gutenberg.org/ebooks/37194.epub.noimages	2020-05-18 01:44:33.84842	ebooks/37194
3679	image/jpeg	http://www.gutenberg.org/cache/epub/37194/pg37194.cover.small.jpg	2020-05-18 01:44:38.263682	ebooks/37194
55778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37195/37195.zip	2011-08-24 06:45:30	ebooks/37195
468580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37195.kindle.images	2020-05-18 01:44:39.651665	ebooks/37195
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/37195.rdf	2020-06-11 01:31:08.992013	ebooks/37195
142208	application/epub+zip	http://www.gutenberg.org/ebooks/37195.epub.images	2020-05-18 01:44:38.801681	ebooks/37195
3648	image/jpeg	http://www.gutenberg.org/cache/epub/37195/pg37195.cover.small.jpg	2020-05-18 01:44:40.314661	ebooks/37195
148196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37195/37195-8.txt	2011-08-24 06:45:30	ebooks/37195
148169	text/plain	http://www.gutenberg.org/ebooks/37195.txt.utf-8	2020-05-18 01:44:38.473695	ebooks/37195
148188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37195/37195.txt	2011-08-24 06:45:30	ebooks/37195
361960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37195.kindle.noimages	2020-05-18 01:44:40.27365	ebooks/37195
116087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37195/37195-h.zip	2011-08-24 06:45:30	ebooks/37195
192013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37195/37195-h/37195-h.htm	2011-08-24 06:45:30	ebooks/37195
14304	image/jpeg	http://www.gutenberg.org/cache/epub/37195/pg37195.cover.medium.jpg	2020-05-18 01:44:40.35465	ebooks/37195
86404	application/epub+zip	http://www.gutenberg.org/ebooks/37195.epub.noimages	2020-05-18 01:44:39.002673	ebooks/37195
55806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37195/37195-8.zip	2011-08-24 06:45:30	ebooks/37195
44465	application/epub+zip	http://www.gutenberg.org/ebooks/37196.epub.noimages	2020-05-18 01:44:40.651654	ebooks/37196
16608	image/jpeg	http://www.gutenberg.org/cache/epub/37196/pg37196.cover.medium.jpg	2020-05-18 01:44:41.139641	ebooks/37196
11643	application/rdf+xml	http://www.gutenberg.org/ebooks/37196.rdf	2020-06-11 01:31:09.017019	ebooks/37196
3924	image/jpeg	http://www.gutenberg.org/cache/epub/37196/pg37196.cover.small.jpg	2020-05-18 01:44:41.115639	ebooks/37196
77306	text/html	http://www.gutenberg.org/ebooks/37196.html.noimages	2020-05-18 01:44:40.551659	ebooks/37196
185449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37196.kindle.images	2020-05-18 01:44:40.87065	ebooks/37196
77306	text/html	http://www.gutenberg.org/ebooks/37196.html.images	2020-05-18 01:44:40.518666	ebooks/37196
71894	text/plain; charset=utf-8	http://www.gutenberg.org/files/37196/37196-0.txt	2011-08-24 06:49:54	ebooks/37196
22680	application/zip	http://www.gutenberg.org/files/37196/37196-0.zip	2011-08-24 06:49:58	ebooks/37196
185441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37196.kindle.noimages	2020-05-18 01:44:41.09065	ebooks/37196
44465	application/epub+zip	http://www.gutenberg.org/ebooks/37196.epub.images	2020-05-18 01:44:40.609646	ebooks/37196
42188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37197/37197-8.zip	2011-09-03 07:28:52	ebooks/37197
280961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37197.kindle.noimages	2020-05-18 01:44:43.413609	ebooks/37197
66121	application/epub+zip	http://www.gutenberg.org/ebooks/37197.epub.noimages	2020-05-18 01:44:41.940638	ebooks/37197
122350	text/plain; charset=utf-8	http://www.gutenberg.org/files/37197/37197-0.txt	2011-09-03 07:28:36	ebooks/37197
3123	image/jpeg	http://www.gutenberg.org/cache/epub/37197/pg37197.cover.small.jpg	2020-05-18 01:44:43.446626	ebooks/37197
121180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37197/37197-8.txt	2011-09-03 07:28:40	ebooks/37197
141554	text/html; charset=utf-8	http://www.gutenberg.org/files/37197/37197-h/37197-h.htm	2011-09-03 07:28:22	ebooks/37197
13051	image/jpeg	http://www.gutenberg.org/cache/epub/37197/pg37197.cover.medium.jpg	2020-05-18 01:44:43.478608	ebooks/37197
1444931	application/epub+zip	http://www.gutenberg.org/ebooks/37197.epub.images	2020-05-18 01:44:41.656666	ebooks/37197
42867	application/zip	http://www.gutenberg.org/files/37197/37197-0.zip	2011-09-03 07:28:52	ebooks/37197
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/37197.rdf	2020-06-11 01:31:09.048017	ebooks/37197
1588727	text/html; charset=utf-8	http://www.gutenberg.org/files/37197/37197-h.zip	2011-09-03 07:28:52	ebooks/37197
2931475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37197.kindle.images	2020-05-18 01:44:43.041615	ebooks/37197
42096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37197/37197.zip	2011-09-03 07:28:52	ebooks/37197
121217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37197/37197.txt	2011-09-03 07:28:32	ebooks/37197
1332630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37198/37198.txt	2011-08-24 10:48:42	ebooks/37198
3118	image/jpeg	http://www.gutenberg.org/cache/epub/37198/pg37198.cover.small.jpg	2020-05-18 01:44:50.992516	ebooks/37198
1332610	text/plain	http://www.gutenberg.org/ebooks/37198.txt.utf-8	2020-05-18 01:44:43.638614	ebooks/37198
495706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37198/37198.zip	2011-09-03 07:30:22	ebooks/37198
600758	application/zip	http://www.gutenberg.org/files/37198/37198-h.zip	2011-09-03 07:30:22	ebooks/37198
1332609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37198/37198-8.txt	2011-08-24 10:48:40	ebooks/37198
1531326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37198/37198-h/37198-h.htm	2011-09-03 07:30:02	ebooks/37198
495758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37198/37198-8.zip	2011-09-03 07:30:22	ebooks/37198
12269	image/jpeg	http://www.gutenberg.org/cache/epub/37198/pg37198.cover.medium.jpg	2020-05-18 01:44:51.047511	ebooks/37198
2460617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37198.kindle.images	2020-05-18 01:44:48.222572	ebooks/37198
557297	application/epub+zip	http://www.gutenberg.org/ebooks/37198.epub.noimages	2020-05-18 01:44:45.413586	ebooks/37198
2311333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37198.kindle.noimages	2020-05-18 01:44:50.931514	ebooks/37198
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/37198.rdf	2020-06-11 01:31:09.077011	ebooks/37198
644133	application/epub+zip	http://www.gutenberg.org/ebooks/37198.epub.images	2020-05-18 01:44:44.81062	ebooks/37198
26180	image/jpeg	http://www.gutenberg.org/cache/epub/37199/pg37199.cover.medium.jpg	2020-05-18 01:44:54.271478	ebooks/37199
268431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37199.kindle.noimages	2020-05-18 01:44:54.207468	ebooks/37199
115071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37199/37199-h/37199-h.htm	2011-08-24 10:50:12	ebooks/37199
63041	application/epub+zip	http://www.gutenberg.org/ebooks/37199.epub.noimages	2020-05-18 01:44:51.813505	ebooks/37199
425348	application/zip	http://www.gutenberg.org/files/37199/37199-h.zip	2011-08-24 10:50:14	ebooks/37199
33936	application/zip	http://www.gutenberg.org/files/37199/37199.zip	2011-08-24 10:50:14	ebooks/37199
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/37199.rdf	2020-06-11 01:31:09.10501	ebooks/37199
95633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37199/37199.txt	2011-08-24 10:50:12	ebooks/37199
95642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37199/37199-8.txt	2011-08-24 10:50:12	ebooks/37199
33952	application/zip	http://www.gutenberg.org/files/37199/37199-8.zip	2011-08-24 10:50:14	ebooks/37199
1125123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37199.kindle.images	2020-05-18 01:44:53.839481	ebooks/37199
4861	image/jpeg	http://www.gutenberg.org/cache/epub/37199/pg37199.cover.small.jpg	2020-05-18 01:44:54.24047	ebooks/37199
95611	text/plain	http://www.gutenberg.org/ebooks/37199.txt.utf-8	2020-05-18 01:44:51.22352	ebooks/37199
445192	application/epub+zip	http://www.gutenberg.org/ebooks/37199.epub.images	2020-05-18 01:44:51.657594	ebooks/37199
384109	text/plain; charset=utf-8	http://www.gutenberg.org/files/372/372-0.txt	2010-09-03 12:58:36	ebooks/372
174234	application/epub+zip	http://www.gutenberg.org/ebooks/372.epub.noimages	2020-05-31 23:52:00.217843	ebooks/372
765562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/372.kindle.images	2020-05-31 23:52:00.994871	ebooks/372
14119	application/rdf+xml	http://www.gutenberg.org/ebooks/372.rdf	2020-06-11 01:00:22.213233	ebooks/372
203398	application/epub+zip	http://www.gutenberg.org/ebooks/372.epub.images	2020-05-31 23:51:59.993916	ebooks/372
181669	application/zip	http://www.gutenberg.org/files/372/372-h.zip	2010-09-03 13:03:30	ebooks/372
3313	image/jpeg	http://www.gutenberg.org/cache/epub/372/pg372.cover.small.jpg	2020-05-31 23:52:01.802835	ebooks/372
146897	application/zip	http://www.gutenberg.org/files/372/372.zip	2010-09-03 13:03:29	ebooks/372
419934	text/html	http://www.gutenberg.org/files/372/372-h/372-h.htm	2010-09-03 12:59:18	ebooks/372
148167	application/zip	http://www.gutenberg.org/files/372/372-0.zip	2010-09-03 13:03:30	ebooks/372
710814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/372.kindle.noimages	2020-05-31 23:52:01.769827	ebooks/372
375069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/372/372.txt	2010-09-03 13:03:29	ebooks/372
12228	image/jpeg	http://www.gutenberg.org/cache/epub/372/pg372.cover.medium.jpg	2020-05-31 23:52:01.832822	ebooks/372
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/3720.rdf	2020-06-11 01:03:08.369064	ebooks/3720
69187	text/plain; charset=utf-8	http://www.gutenberg.org/files/3720/3720-0.txt	2015-01-16 11:25:28	ebooks/3720
26014	text/plain; charset=utf-8	http://www.gutenberg.org/files/3720/3720-0.zip	2015-01-16 11:29:05	ebooks/3720
27207	application/zip	http://www.gutenberg.org/files/3720/3720-h.zip	2015-01-16 11:29:05	ebooks/3720
181679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3720.kindle.noimages	2020-06-02 01:06:32.814732	ebooks/3720
3536	image/jpeg	http://www.gutenberg.org/cache/epub/3720/pg3720.cover.small.jpg	2020-06-02 01:06:32.840703	ebooks/3720
13603	image/jpeg	http://www.gutenberg.org/cache/epub/3720/pg3720.cover.medium.jpg	2020-06-02 01:06:32.864719	ebooks/3720
181685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3720.kindle.images	2020-06-02 01:06:32.595734	ebooks/3720
43649	application/epub+zip	http://www.gutenberg.org/ebooks/3720.epub.images	2020-06-02 01:06:32.221739	ebooks/3720
73778	text/html	http://www.gutenberg.org/files/3720/3720-h/3720-h.htm	2015-01-16 11:25:41	ebooks/3720
43651	application/epub+zip	http://www.gutenberg.org/ebooks/3720.epub.noimages	2020-06-02 01:06:32.380726	ebooks/3720
614790	text/html; charset=utf-8	http://www.gutenberg.org/files/37200/37200-h/37200-h.htm	2012-05-08 16:02:22	ebooks/37200
595844	text/plain; charset=utf-8	http://www.gutenberg.org/files/37200/37200-0.txt	2012-05-08 16:02:04	ebooks/37200
12719	image/jpeg	http://www.gutenberg.org/cache/epub/37200/pg37200.cover.medium.jpg	2020-05-18 01:45:00.662426	ebooks/37200
365956	application/epub+zip	http://www.gutenberg.org/ebooks/37200.epub.images	2020-05-18 01:44:58.265435	ebooks/37200
3496	image/jpeg	http://www.gutenberg.org/cache/epub/37200/pg37200.cover.small.jpg	2020-05-18 01:45:00.626408	ebooks/37200
334772	application/zip	http://www.gutenberg.org/files/37200/37200-h.zip	2012-05-08 16:12:24	ebooks/37200
917992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37200.kindle.noimages	2020-05-18 01:45:00.586407	ebooks/37200
175922	text/plain; charset=utf-8	http://www.gutenberg.org/files/37200/37200-0.zip	2012-05-08 16:12:24	ebooks/37200
204928	application/epub+zip	http://www.gutenberg.org/ebooks/37200.epub.noimages	2020-05-18 01:44:58.506462	ebooks/37200
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/37200.rdf	2020-06-11 01:31:09.130014	ebooks/37200
1183128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37200.kindle.images	2020-05-18 01:44:59.54841	ebooks/37200
15735	image/jpeg	http://www.gutenberg.org/cache/epub/37201/pg37201.cover.medium.jpg	2020-05-18 01:45:07.519477	ebooks/37201
484265	application/epub+zip	http://www.gutenberg.org/ebooks/37201.epub.images	2020-05-18 01:45:01.954393	ebooks/37201
981402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37201/37201-8.txt	2011-08-24 10:52:48	ebooks/37201
1005549	text/plain	http://www.gutenberg.org/ebooks/37201.txt.utf-8	2020-05-18 01:45:00.821414	ebooks/37201
386515	application/zip	http://www.gutenberg.org/files/37201/37201-8.zip	2011-08-24 10:52:52	ebooks/37201
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/37201.rdf	2020-06-11 01:31:11.219005	ebooks/37201
1098847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37201/37201-h/37201-h.htm	2011-08-24 10:52:50	ebooks/37201
471320	application/epub+zip	http://www.gutenberg.org/ebooks/37201.epub.noimages	2020-05-18 01:45:02.604359	ebooks/37201
1962912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37201.kindle.noimages	2020-05-18 01:45:07.401473	ebooks/37201
1984185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37201.kindle.images	2020-05-18 01:45:04.991497	ebooks/37201
3669	image/jpeg	http://www.gutenberg.org/cache/epub/37201/pg37201.cover.small.jpg	2020-05-18 01:45:07.463479	ebooks/37201
424094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37201/37201-h.zip	2011-08-24 10:52:52	ebooks/37201
23036	image/jpeg	http://www.gutenberg.org/cache/epub/37202/pg37202.cover.medium.jpg	2020-05-18 01:45:10.278444	ebooks/37202
885987	application/zip	http://www.gutenberg.org/files/37202/37202-h.zip	2011-08-24 18:55:00	ebooks/37202
302444	text/plain	http://www.gutenberg.org/ebooks/37202.txt.utf-8	2020-05-18 01:45:07.697468	ebooks/37202
628295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37202.kindle.noimages	2020-05-18 01:45:10.220456	ebooks/37202
3727	image/jpeg	http://www.gutenberg.org/cache/epub/37202/pg37202.cover.small.jpg	2020-05-18 01:45:10.250443	ebooks/37202
334576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37202/37202-h/37202-h.htm	2011-08-24 18:54:54	ebooks/37202
914282	application/epub+zip	http://www.gutenberg.org/ebooks/37202.epub.images	2020-05-18 01:45:08.179483	ebooks/37202
106234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37202/37202-8.zip	2011-08-24 18:55:00	ebooks/37202
2107630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37202.kindle.images	2020-05-18 01:45:09.501444	ebooks/37202
296830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37202/37202-8.txt	2011-08-24 18:54:52	ebooks/37202
170371	application/epub+zip	http://www.gutenberg.org/ebooks/37202.epub.noimages	2020-05-18 01:45:08.43347	ebooks/37202
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/37202.rdf	2020-06-11 01:31:11.24499	ebooks/37202
451980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37203/37203.txt	2011-08-24 18:56:34	ebooks/37203
452055	text/plain	http://www.gutenberg.org/ebooks/37203.txt.utf-8	2020-05-18 01:45:10.393427	ebooks/37203
526944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37203/37203-h/37203-h.htm	2011-08-24 18:56:34	ebooks/37203
536362	application/epub+zip	http://www.gutenberg.org/ebooks/37203.epub.images	2020-05-18 01:45:10.991451	ebooks/37203
940391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37203.kindle.noimages	2020-05-18 01:45:13.731388	ebooks/37203
20608	image/jpeg	http://www.gutenberg.org/cache/epub/37203/pg37203.cover.medium.jpg	2020-05-18 01:45:13.815384	ebooks/37203
165539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37203/37203.zip	2011-08-24 18:56:34	ebooks/37203
256083	application/epub+zip	http://www.gutenberg.org/ebooks/37203.epub.noimages	2020-05-18 01:45:11.363416	ebooks/37203
1302790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37203.kindle.images	2020-05-18 01:45:12.538398	ebooks/37203
1889	image/jpeg	http://www.gutenberg.org/cache/epub/37203/pg37203.cover.small.jpg	2020-05-18 01:45:13.77539	ebooks/37203
451973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37203/37203-8.txt	2011-08-24 18:56:34	ebooks/37203
165617	application/zip	http://www.gutenberg.org/files/37203/37203-8.zip	2011-08-24 18:56:36	ebooks/37203
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/37203.rdf	2020-06-11 01:31:11.271986	ebooks/37203
397588	application/zip	http://www.gutenberg.org/files/37203/37203-h.zip	2011-08-24 18:56:36	ebooks/37203
3171	image/jpeg	http://www.gutenberg.org/cache/epub/37204/pg37204.cover.small.jpg	2020-05-18 01:45:17.059684	ebooks/37204
16709	application/rdf+xml	http://www.gutenberg.org/ebooks/37204.rdf	2020-06-11 01:31:11.300991	ebooks/37204
999783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37204.kindle.images	2020-05-18 01:45:15.804697	ebooks/37204
834108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37204.kindle.noimages	2020-05-18 01:45:16.887695	ebooks/37204
163806	application/zip	http://www.gutenberg.org/files/37204/37204-8.zip	2011-09-20 10:35:38	ebooks/37204
202252	application/epub+zip	http://www.gutenberg.org/ebooks/37204.epub.noimages	2020-05-18 01:45:14.716433	ebooks/37204
507751	text/html; charset=utf-8	http://www.gutenberg.org/files/37204/37204-h/37204-h.htm	2011-08-25 06:21:28	ebooks/37204
442963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37204/37204.txt	2011-09-19 08:42:36	ebooks/37204
451560	text/plain; charset=utf-8	http://www.gutenberg.org/files/37204/37204-0.txt	2011-08-25 06:21:24	ebooks/37204
313403	application/epub+zip	http://www.gutenberg.org/ebooks/37204.epub.images	2020-05-18 01:45:14.400445	ebooks/37204
440922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37204/37204-8.txt	2011-09-20 10:34:44	ebooks/37204
282348	text/html; charset=utf-8	http://www.gutenberg.org/files/37204/37204-h.zip	2011-09-20 10:35:38	ebooks/37204
165063	application/zip	http://www.gutenberg.org/files/37204/37204-0.zip	2011-09-20 10:35:38	ebooks/37204
164051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37204/37204.zip	2011-09-20 10:35:38	ebooks/37204
12246	image/jpeg	http://www.gutenberg.org/cache/epub/37204/pg37204.cover.medium.jpg	2020-05-18 01:45:17.09875	ebooks/37204
275032	application/epub+zip	http://www.gutenberg.org/ebooks/37205.epub.images	2020-05-18 01:45:17.648672	ebooks/37205
1083439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37205.kindle.noimages	2020-05-18 01:45:20.347632	ebooks/37205
238550	application/zip	http://www.gutenberg.org/files/37205/37205-0.zip	2011-09-20 10:39:52	ebooks/37205
13320	image/jpeg	http://www.gutenberg.org/cache/epub/37205/pg37205.cover.medium.jpg	2020-05-18 01:45:20.411646	ebooks/37205
275031	application/epub+zip	http://www.gutenberg.org/ebooks/37205.epub.noimages	2020-05-18 01:45:17.936684	ebooks/37205
636775	text/html; charset=utf-8	http://www.gutenberg.org/files/37205/37205-h/37205-h.htm	2011-08-26 08:46:32	ebooks/37205
597696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37205/37205.txt	2011-09-19 08:42:36	ebooks/37205
247497	application/zip	http://www.gutenberg.org/files/37205/37205-h.zip	2011-09-20 10:39:52	ebooks/37205
17851	application/rdf+xml	http://www.gutenberg.org/ebooks/37205.rdf	2020-06-11 01:31:11.332982	ebooks/37205
1083456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37205.kindle.images	2020-05-18 01:45:19.145659	ebooks/37205
237820	application/zip	http://www.gutenberg.org/files/37205/37205.zip	2011-09-20 10:39:52	ebooks/37205
237877	application/zip	http://www.gutenberg.org/files/37205/37205-8.zip	2011-09-20 10:39:52	ebooks/37205
3809	image/jpeg	http://www.gutenberg.org/cache/epub/37205/pg37205.cover.small.jpg	2020-05-18 01:45:20.381638	ebooks/37205
601344	text/plain; charset=utf-8	http://www.gutenberg.org/files/37205/37205-0.txt	2011-08-26 08:37:44	ebooks/37205
597674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37205/37205-8.txt	2011-08-28 11:25:38	ebooks/37205
181315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37206/37206.zip	2011-08-26 08:50:10	ebooks/37206
17120	image/jpeg	http://www.gutenberg.org/cache/epub/37206/pg37206.cover.medium.jpg	2020-05-18 01:45:23.976582	ebooks/37206
2126064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37206.kindle.images	2020-05-18 01:45:22.830608	ebooks/37206
463226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37206/37206.txt	2011-08-26 08:50:08	ebooks/37206
463264	text/plain	http://www.gutenberg.org/ebooks/37206.txt.utf-8	2020-05-18 01:45:20.546643	ebooks/37206
505942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37206/37206-h/37206-h.htm	2011-08-26 08:50:08	ebooks/37206
974216	application/epub+zip	http://www.gutenberg.org/ebooks/37206.epub.images	2020-05-18 01:45:21.252674	ebooks/37206
181414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37206/37206-8.zip	2011-08-26 08:50:10	ebooks/37206
3453	image/jpeg	http://www.gutenberg.org/cache/epub/37206/pg37206.cover.small.jpg	2020-05-18 01:45:23.953594	ebooks/37206
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/37206.rdf	2020-06-11 01:31:11.360985	ebooks/37206
2091670	application/zip	http://www.gutenberg.org/files/37206/37206-h.zip	2011-08-26 08:50:10	ebooks/37206
373253	application/epub+zip	http://www.gutenberg.org/ebooks/37206.epub.noimages	2020-05-18 01:45:21.575646	ebooks/37206
1096185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37206.kindle.noimages	2020-05-18 01:45:23.927593	ebooks/37206
463232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37206/37206-8.txt	2011-08-26 08:50:08	ebooks/37206
579964	application/epub+zip	http://www.gutenberg.org/ebooks/37207.epub.images	2020-05-18 01:45:24.576607	ebooks/37207
15689	image/jpeg	http://www.gutenberg.org/cache/epub/37207/pg37207.cover.medium.jpg	2020-05-18 01:45:27.331549	ebooks/37207
183380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37207/37207.zip	2011-08-29 06:20:04	ebooks/37207
16619	application/rdf+xml	http://www.gutenberg.org/ebooks/37207.rdf	2020-06-11 01:31:11.390032	ebooks/37207
941442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37207.kindle.noimages	2020-05-18 01:45:27.25054	ebooks/37207
565412	text/html; charset=utf-8	http://www.gutenberg.org/files/37207/37207-h/37207-h.htm	2011-08-26 08:58:44	ebooks/37207
487251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37207/37207.txt	2011-08-29 05:24:38	ebooks/37207
185774	text/plain; charset=utf-8	http://www.gutenberg.org/files/37207/37207-0.zip	2011-08-26 09:02:40	ebooks/37207
4325	image/jpeg	http://www.gutenberg.org/cache/epub/37207/pg37207.cover.small.jpg	2020-05-18 01:45:27.292543	ebooks/37207
229094	application/epub+zip	http://www.gutenberg.org/ebooks/37207.epub.noimages	2020-05-18 01:45:24.883586	ebooks/37207
183415	application/zip	http://www.gutenberg.org/files/37207/37207-8.zip	2011-08-29 06:20:04	ebooks/37207
543089	application/zip	http://www.gutenberg.org/files/37207/37207-h.zip	2011-08-26 09:02:40	ebooks/37207
505835	text/plain; charset=utf-8	http://www.gutenberg.org/files/37207/37207-0.txt	2011-08-26 08:58:40	ebooks/37207
1479232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37207.kindle.images	2020-05-18 01:45:26.075562	ebooks/37207
487258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37207/37207-8.txt	2011-08-29 05:23:20	ebooks/37207
239368	text/plain; charset=utf-8	http://www.gutenberg.org/files/37208/37208-0.zip	2011-09-20 10:57:46	ebooks/37208
675993	text/html; charset=utf-8	http://www.gutenberg.org/files/37208/37208-h/37208-h.htm	2011-08-26 09:06:44	ebooks/37208
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/37208.rdf	2020-06-11 01:31:11.420984	ebooks/37208
3395	image/jpeg	http://www.gutenberg.org/cache/epub/37208/pg37208.cover.small.jpg	2020-05-18 01:45:31.229487	ebooks/37208
1025119	application/epub+zip	http://www.gutenberg.org/ebooks/37208.epub.images	2020-05-18 01:45:27.990557	ebooks/37208
1144102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37208.kindle.noimages	2020-05-18 01:45:31.185517	ebooks/37208
610246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37208/37208-8.txt	2011-09-20 10:56:14	ebooks/37208
623560	text/plain; charset=utf-8	http://www.gutenberg.org/files/37208/37208-0.txt	2011-08-26 09:06:40	ebooks/37208
237451	application/zip	http://www.gutenberg.org/files/37208/37208-8.zip	2011-09-20 10:57:46	ebooks/37208
2592411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37208.kindle.images	2020-05-18 01:45:29.827524	ebooks/37208
237663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37208/37208.zip	2011-09-20 10:57:44	ebooks/37208
611394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37208/37208.txt	2011-09-19 08:42:32	ebooks/37208
12762	image/jpeg	http://www.gutenberg.org/cache/epub/37208/pg37208.cover.medium.jpg	2020-05-18 01:45:31.267505	ebooks/37208
283622	application/epub+zip	http://www.gutenberg.org/ebooks/37208.epub.noimages	2020-05-18 01:45:28.316551	ebooks/37208
974975	application/zip	http://www.gutenberg.org/files/37208/37208-h.zip	2011-09-20 10:57:46	ebooks/37208
364363	application/epub+zip	http://www.gutenberg.org/ebooks/37209.epub.images	2020-05-18 01:45:31.798495	ebooks/37209
365999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37209/37209.txt	2011-08-29 04:51:40	ebooks/37209
378851	text/plain; charset=utf-8	http://www.gutenberg.org/files/37209/37209-0.txt	2011-08-26 11:48:54	ebooks/37209
17508	application/rdf+xml	http://www.gutenberg.org/ebooks/37209.rdf	2020-06-11 01:31:11.451982	ebooks/37209
3590	image/jpeg	http://www.gutenberg.org/cache/epub/37209/pg37209.cover.small.jpg	2020-05-18 01:45:33.988451	ebooks/37209
13856	image/jpeg	http://www.gutenberg.org/cache/epub/37209/pg37209.cover.medium.jpg	2020-05-18 01:45:34.024463	ebooks/37209
179757	application/epub+zip	http://www.gutenberg.org/ebooks/37209.epub.noimages	2020-05-18 01:45:32.073503	ebooks/37209
142167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37209/37209-8.zip	2011-08-29 04:52:08	ebooks/37209
1091359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37209.kindle.images	2020-05-18 01:45:33.026466	ebooks/37209
143779	text/plain; charset=utf-8	http://www.gutenberg.org/files/37209/37209-0.zip	2011-08-26 11:52:40	ebooks/37209
424611	text/html; charset=utf-8	http://www.gutenberg.org/files/37209/37209-h/37209-h.htm	2011-08-26 11:48:58	ebooks/37209
366022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37209/37209-8.txt	2011-08-29 04:48:34	ebooks/37209
333968	application/zip	http://www.gutenberg.org/files/37209/37209-h.zip	2011-08-26 11:52:40	ebooks/37209
733305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37209.kindle.noimages	2020-05-18 01:45:33.949462	ebooks/37209
142119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37209/37209.zip	2011-08-29 04:52:08	ebooks/37209
3833	image/jpeg	http://www.gutenberg.org/cache/epub/3721/pg3721.cover.small.jpg	2020-06-02 01:06:42.63061	ebooks/3721
624988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3721/3721.txt	2016-08-08 09:45:08	ebooks/3721
17466	image/jpeg	http://www.gutenberg.org/cache/epub/3721/pg3721.cover.medium.jpg	2020-06-02 01:06:42.667605	ebooks/3721
13936	application/rdf+xml	http://www.gutenberg.org/ebooks/3721.rdf	2020-06-11 01:03:08.394072	ebooks/3721
624960	text/plain	http://www.gutenberg.org/ebooks/3721.txt.utf-8	2020-06-02 01:06:32.985735	ebooks/3721
285088	application/epub+zip	http://www.gutenberg.org/ebooks/3721.epub.noimages	2020-06-02 01:06:40.192609	ebooks/3721
1134392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3721.kindle.noimages	2020-06-02 01:06:42.591612	ebooks/3721
1134409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3721.kindle.images	2020-06-02 01:06:41.392628	ebooks/3721
285089	application/epub+zip	http://www.gutenberg.org/ebooks/3721.epub.images	2020-06-02 01:06:39.970611	ebooks/3721
245022	application/zip	http://www.gutenberg.org/files/3721/3721.zip	2016-08-08 09:49:48	ebooks/3721
700831	text/html; charset=us-ascii	http://www.gutenberg.org/files/3721/3721-h/3721-h.htm	2018-12-08 03:07:52	ebooks/3721
254185	application/zip	http://www.gutenberg.org/files/3721/3721-h.zip	2018-12-08 03:08:24	ebooks/3721
314058	application/epub+zip	http://www.gutenberg.org/ebooks/37210.epub.images	2020-05-18 01:45:34.672448	ebooks/37210
248339	text/plain	http://www.gutenberg.org/ebooks/37210.txt.utf-8	2020-05-18 01:45:34.166472	ebooks/37210
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/37210.rdf	2020-06-11 01:31:11.478982	ebooks/37210
73512	application/zip	http://www.gutenberg.org/files/37210/37210-8.zip	2011-08-25 10:29:12	ebooks/37210
107027	application/epub+zip	http://www.gutenberg.org/ebooks/37210.epub.noimages	2020-05-18 01:45:34.950445	ebooks/37210
2918	image/jpeg	http://www.gutenberg.org/cache/epub/37210/pg37210.cover.small.jpg	2020-05-18 01:45:37.685446	ebooks/37210
497325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37210.kindle.noimages	2020-05-18 01:45:37.627408	ebooks/37210
73479	application/zip	http://www.gutenberg.org/files/37210/37210.zip	2011-08-25 10:29:12	ebooks/37210
248376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37210/37210.txt	2011-08-25 10:29:10	ebooks/37210
323289	application/zip	http://www.gutenberg.org/files/37210/37210-h.zip	2011-08-25 10:29:12	ebooks/37210
870028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37210.kindle.images	2020-05-18 01:45:36.799416	ebooks/37210
317466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37210/37210-h/37210-h.htm	2011-08-25 10:29:10	ebooks/37210
248341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37210/37210-8.txt	2011-08-25 10:29:10	ebooks/37210
12242	image/jpeg	http://www.gutenberg.org/cache/epub/37210/pg37210.cover.medium.jpg	2020-05-18 01:45:37.739403	ebooks/37210
554449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37211/37211-h/37211-h.htm	2011-08-25 10:31:22	ebooks/37211
167658	application/zip	http://www.gutenberg.org/files/37211/37211-8.zip	2011-08-25 10:31:38	ebooks/37211
22551	image/jpeg	http://www.gutenberg.org/cache/epub/37211/pg37211.cover.medium.jpg	2020-05-18 01:45:50.128409	ebooks/37211
4052	image/jpeg	http://www.gutenberg.org/cache/epub/37211/pg37211.cover.small.jpg	2020-05-18 01:45:49.982409	ebooks/37211
16945356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37211.kindle.images	2020-05-18 01:45:48.082441	ebooks/37211
431779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37211/37211-8.txt	2011-08-25 10:31:22	ebooks/37211
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/37211.rdf	2020-06-11 01:31:11.50598	ebooks/37211
252487	application/epub+zip	http://www.gutenberg.org/ebooks/37211.epub.noimages	2020-05-18 01:45:41.866371	ebooks/37211
166994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37211/37211.zip	2011-08-25 10:31:38	ebooks/37211
431818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37211/37211.txt	2011-08-25 10:31:22	ebooks/37211
432981	text/plain	http://www.gutenberg.org/ebooks/37211.txt.utf-8	2020-05-18 01:45:37.916404	ebooks/37211
8248721	application/epub+zip	http://www.gutenberg.org/ebooks/37211.epub.images	2020-05-18 01:45:41.173377	ebooks/37211
1027281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37211.kindle.noimages	2020-05-18 01:45:49.825449	ebooks/37211
8796294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37211/37211-h.zip	2011-08-25 10:31:40	ebooks/37211
83130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37212/37212.txt	2011-08-25 10:33:06	ebooks/37212
32182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37212/37212.zip	2011-08-25 10:33:06	ebooks/37212
301635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37212.kindle.noimages	2020-05-18 01:45:55.172691	ebooks/37212
19222	image/jpeg	http://www.gutenberg.org/cache/epub/37212/pg37212.cover.medium.jpg	2020-05-18 01:45:55.20069	ebooks/37212
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/37212.rdf	2020-06-11 01:31:11.532985	ebooks/37212
1562202	application/epub+zip	http://www.gutenberg.org/ebooks/37212.epub.images	2020-05-18 01:45:53.919361	ebooks/37212
134809	application/epub+zip	http://www.gutenberg.org/ebooks/37212.epub.noimages	2020-05-18 01:45:54.014365	ebooks/37212
32197	application/zip	http://www.gutenberg.org/files/37212/37212-8.zip	2011-08-25 10:33:08	ebooks/37212
3028	image/jpeg	http://www.gutenberg.org/cache/epub/37212/pg37212.cover.small.jpg	2020-05-18 01:45:55.187675	ebooks/37212
83100	text/plain	http://www.gutenberg.org/ebooks/37212.txt.utf-8	2020-05-18 01:45:50.538404	ebooks/37212
1538746	application/zip	http://www.gutenberg.org/files/37212/37212-h.zip	2011-08-25 10:33:08	ebooks/37212
2536817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37212.kindle.images	2020-05-18 01:45:54.878683	ebooks/37212
83127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37212/37212-8.txt	2011-08-25 10:33:06	ebooks/37212
89893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37212/37212-h/37212-h.htm	2011-08-25 10:33:06	ebooks/37212
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/37213.rdf	2020-06-11 01:31:11.558981	ebooks/37213
49553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37213/37213-8.txt	2011-08-25 10:56:54	ebooks/37213
49533	text/plain	http://www.gutenberg.org/ebooks/37213.txt.utf-8	2020-05-18 01:45:55.293678	ebooks/37213
21242	application/zip	http://www.gutenberg.org/files/37213/37213-h.zip	2011-08-25 10:56:54	ebooks/37213
3532	image/jpeg	http://www.gutenberg.org/cache/epub/37213/pg37213.cover.small.jpg	2020-05-18 01:45:56.160665	ebooks/37213
13236	image/jpeg	http://www.gutenberg.org/cache/epub/37213/pg37213.cover.medium.jpg	2020-05-18 01:45:56.18973	ebooks/37213
162645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37213.kindle.noimages	2020-05-18 01:45:56.129679	ebooks/37213
19734	application/zip	http://www.gutenberg.org/files/37213/37213-8.zip	2011-08-25 10:56:54	ebooks/37213
39946	application/epub+zip	http://www.gutenberg.org/ebooks/37213.epub.images	2020-05-18 01:45:55.456676	ebooks/37213
19705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37213/37213.zip	2011-08-25 10:56:54	ebooks/37213
39945	application/epub+zip	http://www.gutenberg.org/ebooks/37213.epub.noimages	2020-05-18 01:45:55.570675	ebooks/37213
49544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37213/37213.txt	2011-08-25 10:56:54	ebooks/37213
61726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37213/37213-h/37213-h.htm	2011-08-25 10:56:54	ebooks/37213
162654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37213.kindle.images	2020-05-18 01:45:55.850672	ebooks/37213
20024	application/zip	http://www.gutenberg.org/files/37214/37214-8.zip	2011-08-25 10:57:48	ebooks/37214
21974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37214/37214-h.zip	2011-08-25 10:57:48	ebooks/37214
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/37214.rdf	2020-06-11 01:31:11.585978	ebooks/37214
48104	application/epub+zip	http://www.gutenberg.org/ebooks/37214.epub.noimages	2020-05-18 01:45:56.630661	ebooks/37214
51169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37214/37214-8.txt	2011-08-25 10:57:48	ebooks/37214
190467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37214.kindle.images	2020-05-18 01:45:56.950676	ebooks/37214
51160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37214/37214.txt	2011-08-25 10:57:48	ebooks/37214
20007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37214/37214.zip	2011-08-25 10:57:48	ebooks/37214
19952	image/jpeg	http://www.gutenberg.org/cache/epub/37214/pg37214.cover.medium.jpg	2020-05-18 01:45:57.346665	ebooks/37214
48107	application/epub+zip	http://www.gutenberg.org/ebooks/37214.epub.images	2020-05-18 01:45:56.503661	ebooks/37214
51137	text/plain	http://www.gutenberg.org/ebooks/37214.txt.utf-8	2020-05-18 01:45:56.310668	ebooks/37214
190456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37214.kindle.noimages	2020-05-18 01:45:57.274648	ebooks/37214
4389	image/jpeg	http://www.gutenberg.org/cache/epub/37214/pg37214.cover.small.jpg	2020-05-18 01:45:57.311648	ebooks/37214
69001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37214/37214-h/37214-h.htm	2011-08-25 10:57:48	ebooks/37214
440164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37215/37215-8.txt	2012-05-02 16:38:10	ebooks/37215
440156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37215/37215.txt	2012-05-02 16:37:48	ebooks/37215
169304	application/zip	http://www.gutenberg.org/files/37215/37215-8.zip	2012-05-02 16:39:26	ebooks/37215
737922	application/zip	http://www.gutenberg.org/files/37215/37215-h.zip	2012-05-02 16:39:26	ebooks/37215
2567	image/jpeg	http://www.gutenberg.org/cache/epub/37215/pg37215.cover.small.jpg	2020-05-18 01:46:02.159598	ebooks/37215
15032	image/jpeg	http://www.gutenberg.org/cache/epub/37215/pg37215.cover.medium.jpg	2020-05-18 01:46:02.190591	ebooks/37215
497432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37215/37215-h/37215-h.htm	2012-05-02 16:38:44	ebooks/37215
754233	application/epub+zip	http://www.gutenberg.org/ebooks/37215.epub.images	2020-05-18 01:45:58.03568	ebooks/37215
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/37215.rdf	2020-06-11 01:31:11.613013	ebooks/37215
169244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37215/37215.zip	2012-05-02 16:39:26	ebooks/37215
440157	text/plain	http://www.gutenberg.org/ebooks/37215.txt.utf-8	2020-05-18 01:45:57.483665	ebooks/37215
255296	application/epub+zip	http://www.gutenberg.org/ebooks/37215.epub.noimages	2020-05-18 01:45:58.344653	ebooks/37215
1012380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37215.kindle.noimages	2020-05-18 01:46:02.126586	ebooks/37215
2090513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37215.kindle.images	2020-05-18 01:46:00.756604	ebooks/37215
97173	text/plain	http://www.gutenberg.org/ebooks/37216.txt.utf-8	2020-05-18 01:46:02.315611	ebooks/37216
3792709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37216.kindle.images	2020-05-18 01:46:04.010583	ebooks/37216
36812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37216/37216-8.zip	2011-08-25 15:42:34	ebooks/37216
247493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37216.kindle.noimages	2020-05-18 01:46:04.375557	ebooks/37216
97196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37216/37216.txt	2011-08-25 15:42:32	ebooks/37216
3769	image/jpeg	http://www.gutenberg.org/cache/epub/37216/pg37216.cover.small.jpg	2020-05-18 01:46:04.406572	ebooks/37216
1810232	text/html; charset=us-ascii	http://www.gutenberg.org/files/37216/37216-h.zip	2011-08-25 15:42:36	ebooks/37216
58641	application/epub+zip	http://www.gutenberg.org/ebooks/37216.epub.noimages	2020-05-18 01:46:02.80458	ebooks/37216
13794	image/jpeg	http://www.gutenberg.org/cache/epub/37216/pg37216.cover.medium.jpg	2020-05-18 01:46:04.436568	ebooks/37216
114176	text/html; charset=us-ascii	http://www.gutenberg.org/files/37216/37216-h/37216-h.htm	2011-08-25 15:42:32	ebooks/37216
97204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37216/37216-8.txt	2011-08-25 15:42:32	ebooks/37216
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/37216.rdf	2020-06-11 01:31:11.640988	ebooks/37216
1833245	application/epub+zip	http://www.gutenberg.org/ebooks/37216.epub.images	2020-05-18 01:46:02.620615	ebooks/37216
36793	application/zip	http://www.gutenberg.org/files/37216/37216.zip	2011-08-25 15:42:34	ebooks/37216
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/37217.rdf	2020-06-11 01:31:11.667979	ebooks/37217
5018	image/jpeg	http://www.gutenberg.org/cache/epub/37217/pg37217.cover.small.jpg	2020-05-18 01:46:08.012606	ebooks/37217
605359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37217/37217-h/37217-h.htm	2011-08-25 15:45:36	ebooks/37217
1077919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37217.kindle.images	2020-05-18 01:46:06.751532	ebooks/37217
560979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37217/37217.txt	2011-08-25 15:45:36	ebooks/37217
218509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37217/37217.zip	2011-08-25 15:45:36	ebooks/37217
1077911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37217.kindle.noimages	2020-05-18 01:46:07.973565	ebooks/37217
24204	image/jpeg	http://www.gutenberg.org/cache/epub/37217/pg37217.cover.medium.jpg	2020-05-18 01:46:08.04851	ebooks/37217
560962	text/plain	http://www.gutenberg.org/ebooks/37217.txt.utf-8	2020-05-18 01:46:04.569574	ebooks/37217
264711	application/epub+zip	http://www.gutenberg.org/ebooks/37217.epub.images	2020-05-18 01:46:05.193556	ebooks/37217
228266	application/zip	http://www.gutenberg.org/files/37217/37217-h.zip	2011-08-25 15:45:36	ebooks/37217
218546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37217/37217-8.zip	2011-08-25 15:45:36	ebooks/37217
264711	application/epub+zip	http://www.gutenberg.org/ebooks/37217.epub.noimages	2020-05-18 01:46:05.537561	ebooks/37217
560978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37217/37217-8.txt	2011-08-25 15:45:36	ebooks/37217
682326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37218.kindle.noimages	2020-05-18 01:46:10.586484	ebooks/37218
15940	application/rdf+xml	http://www.gutenberg.org/ebooks/37218.rdf	2020-06-11 01:31:11.695981	ebooks/37218
3698	image/jpeg	http://www.gutenberg.org/cache/epub/37218/pg37218.cover.small.jpg	2020-05-18 01:46:10.614475	ebooks/37218
62879	application/zip	http://www.gutenberg.org/files/37218/37218.zip	2011-08-26 10:55:36	ebooks/37218
162817	text/plain	http://www.gutenberg.org/ebooks/37218.txt.utf-8	2020-05-18 01:46:08.181525	ebooks/37218
189754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37218/37218-h/37218-h.htm	2011-08-26 10:55:32	ebooks/37218
470768	application/epub+zip	http://www.gutenberg.org/ebooks/37218.epub.images	2020-05-18 01:46:08.659518	ebooks/37218
286286	application/epub+zip	http://www.gutenberg.org/ebooks/37218.epub.noimages	2020-05-18 01:46:08.984519	ebooks/37218
162832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37218/37218.txt	2011-08-26 10:55:32	ebooks/37218
497129	application/zip	http://www.gutenberg.org/files/37218/37218-h.zip	2011-08-26 10:55:36	ebooks/37218
162841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37218/37218-8.txt	2011-08-26 10:55:32	ebooks/37218
26937	image/jpeg	http://www.gutenberg.org/cache/epub/37218/pg37218.cover.medium.jpg	2020-05-18 01:46:10.640482	ebooks/37218
1072448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37218.kindle.images	2020-05-18 01:46:09.957506	ebooks/37218
62913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37218/37218-8.zip	2011-08-26 10:55:36	ebooks/37218
110456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37219/37219-h/37219-h.htm	2011-08-26 10:57:12	ebooks/37219
642588	application/epub+zip	http://www.gutenberg.org/ebooks/37219.epub.images	2020-05-18 01:46:11.035485	ebooks/37219
99418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37219/37219.txt	2011-08-26 10:57:12	ebooks/37219
30807	image/jpeg	http://www.gutenberg.org/cache/epub/37219/pg37219.cover.medium.jpg	2020-05-18 01:46:12.064491	ebooks/37219
160195	application/epub+zip	http://www.gutenberg.org/ebooks/37219.epub.noimages	2020-05-18 01:46:11.2445	ebooks/37219
4067	image/jpeg	http://www.gutenberg.org/cache/epub/37219/pg37219.cover.small.jpg	2020-05-18 01:46:12.047476	ebooks/37219
36281	application/zip	http://www.gutenberg.org/files/37219/37219.zip	2011-08-26 10:57:14	ebooks/37219
663776	application/zip	http://www.gutenberg.org/files/37219/37219-h.zip	2011-08-26 10:57:14	ebooks/37219
99390	text/plain	http://www.gutenberg.org/ebooks/37219.txt.utf-8	2020-05-18 01:46:10.746495	ebooks/37219
412239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37219.kindle.noimages	2020-05-18 01:46:12.030464	ebooks/37219
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/37219.rdf	2020-06-11 01:31:11.722981	ebooks/37219
1169420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37219.kindle.images	2020-05-18 01:46:11.682464	ebooks/37219
710406	text/plain	http://www.gutenberg.org/ebooks/3722.txt.utf-8	2020-06-02 01:06:42.813617	ebooks/3722
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/3722.rdf	2020-06-11 01:03:08.420063	ebooks/3722
710434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3722/3722.txt	2009-05-13 05:39:08	ebooks/3722
270479	application/zip	http://www.gutenberg.org/files/3722/3722-h.zip	2009-05-13 05:51:18	ebooks/3722
1195592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3722.kindle.noimages	2020-06-02 01:06:46.126828	ebooks/3722
1195609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3722.kindle.images	2020-06-02 01:06:44.802881	ebooks/3722
296485	application/epub+zip	http://www.gutenberg.org/ebooks/3722.epub.images	2020-06-02 01:06:43.289577	ebooks/3722
3635	image/jpeg	http://www.gutenberg.org/cache/epub/3722/pg3722.cover.small.jpg	2020-06-02 01:06:46.166821	ebooks/3722
12788	image/jpeg	http://www.gutenberg.org/cache/epub/3722/pg3722.cover.medium.jpg	2020-06-02 01:06:46.202838	ebooks/3722
296484	application/epub+zip	http://www.gutenberg.org/ebooks/3722.epub.noimages	2020-06-02 01:06:43.482601	ebooks/3722
266787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3722/3722.zip	2009-05-13 05:51:18	ebooks/3722
744597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3722/3722-h/3722-h.htm	2009-05-13 05:39:14	ebooks/3722
163793	application/zip	http://www.gutenberg.org/files/37220/37220-8.zip	2011-08-27 12:28:56	ebooks/37220
412296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37220/37220-8.txt	2011-08-27 12:28:48	ebooks/37220
483675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37220/37220-h/37220-h.htm	2011-08-27 12:28:48	ebooks/37220
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/37220.rdf	2020-06-11 01:31:11.74998	ebooks/37220
3418619	application/epub+zip	http://www.gutenberg.org/ebooks/37220.epub.images	2020-05-18 01:46:12.849451	ebooks/37220
163741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37220/37220.zip	2011-08-27 12:28:56	ebooks/37220
824559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37220.kindle.noimages	2020-05-18 01:46:16.912404	ebooks/37220
3304890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37220/37220-h.zip	2011-08-27 12:28:56	ebooks/37220
2431	image/jpeg	http://www.gutenberg.org/cache/epub/37220/pg37220.cover.small.jpg	2020-05-18 01:46:16.946444	ebooks/37220
7144675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37220.kindle.images	2020-05-18 01:46:15.89244	ebooks/37220
210079	application/epub+zip	http://www.gutenberg.org/ebooks/37220.epub.noimages	2020-05-18 01:46:13.127442	ebooks/37220
14693	image/jpeg	http://www.gutenberg.org/cache/epub/37220/pg37220.cover.medium.jpg	2020-05-18 01:46:16.977402	ebooks/37220
412292	text/plain	http://www.gutenberg.org/ebooks/37220.txt.utf-8	2020-05-18 01:46:12.166512	ebooks/37220
412307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37220/37220.txt	2011-08-27 12:28:48	ebooks/37220
94191	application/zip	http://www.gutenberg.org/files/37221/37221.zip	2011-08-27 12:34:46	ebooks/37221
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/37221.rdf	2020-06-11 01:31:11.781001	ebooks/37221
542458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37221.kindle.noimages	2020-05-18 01:46:19.377402	ebooks/37221
131574	application/epub+zip	http://www.gutenberg.org/ebooks/37221.epub.noimages	2020-05-18 01:46:17.848394	ebooks/37221
273249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37221/37221-8.txt	2011-08-27 12:34:44	ebooks/37221
312329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37221/37221-h/37221-h.htm	2011-08-27 12:34:44	ebooks/37221
94279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37221/37221-8.zip	2011-08-27 12:34:46	ebooks/37221
398089	application/epub+zip	http://www.gutenberg.org/ebooks/37221.epub.images	2020-05-18 01:46:17.594421	ebooks/37221
1036977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37221.kindle.images	2020-05-18 01:46:18.634371	ebooks/37221
273313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37221/37221.txt	2011-08-27 12:34:44	ebooks/37221
273311	text/plain	http://www.gutenberg.org/ebooks/37221.txt.utf-8	2020-05-18 01:46:17.109423	ebooks/37221
3066	image/jpeg	http://www.gutenberg.org/cache/epub/37221/pg37221.cover.small.jpg	2020-05-18 01:46:19.431368	ebooks/37221
13937	image/jpeg	http://www.gutenberg.org/cache/epub/37221/pg37221.cover.medium.jpg	2020-05-18 01:46:19.480377	ebooks/37221
423219	application/zip	http://www.gutenberg.org/files/37221/37221-h.zip	2011-08-27 12:34:46	ebooks/37221
118256	application/zip	http://www.gutenberg.org/files/37222/37222-h.zip	2011-08-27 12:45:24	ebooks/37222
13533	image/jpeg	http://www.gutenberg.org/cache/epub/37222/pg37222.cover.medium.jpg	2020-05-18 01:46:21.945506	ebooks/37222
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/37222.rdf	2020-06-11 01:31:11.809981	ebooks/37222
145764	application/epub+zip	http://www.gutenberg.org/ebooks/37222.epub.noimages	2020-05-18 01:46:20.238365	ebooks/37222
3490	image/jpeg	http://www.gutenberg.org/cache/epub/37222/pg37222.cover.small.jpg	2020-05-18 01:46:21.908494	ebooks/37222
317996	text/plain	http://www.gutenberg.org/ebooks/37222.txt.utf-8	2020-05-18 01:46:19.647387	ebooks/37222
318014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37222/37222-8.txt	2011-08-27 12:45:24	ebooks/37222
110215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37222/37222.zip	2011-08-27 12:45:24	ebooks/37222
318013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37222/37222.txt	2011-08-27 12:45:24	ebooks/37222
611656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37222.kindle.images	2020-05-18 01:46:21.046352	ebooks/37222
110255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37222/37222-8.zip	2011-08-27 12:45:24	ebooks/37222
611648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37222.kindle.noimages	2020-05-18 01:46:21.866516	ebooks/37222
145764	application/epub+zip	http://www.gutenberg.org/ebooks/37222.epub.images	2020-05-18 01:46:20.020394	ebooks/37222
362160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37222/37222-h/37222-h.htm	2011-08-27 12:45:24	ebooks/37222
409835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37223/37223.txt	2011-08-27 09:37:58	ebooks/37223
824388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37223.kindle.noimages	2020-05-18 01:46:35.499652	ebooks/37223
488444	text/html; charset=utf-8	http://www.gutenberg.org/files/37223/37223-h/37223-h.htm	2011-08-27 09:36:20	ebooks/37223
12103229	application/zip	http://www.gutenberg.org/files/37223/37223-h.zip	2011-08-27 09:38:48	ebooks/37223
8091191	application/epub+zip	http://www.gutenberg.org/ebooks/37223.epub.images	2020-05-18 01:46:26.282462	ebooks/37223
159753	text/plain; charset=utf-8	http://www.gutenberg.org/files/37223/37223-0.zip	2011-08-27 09:38:46	ebooks/37223
7195	image/jpeg	http://www.gutenberg.org/cache/epub/37223/pg37223.cover.medium.jpg	2020-05-18 01:46:35.747648	ebooks/37223
194012	application/epub+zip	http://www.gutenberg.org/ebooks/37223.epub.noimages	2020-05-18 01:46:26.627435	ebooks/37223
1533	image/jpeg	http://www.gutenberg.org/cache/epub/37223/pg37223.cover.small.jpg	2020-05-18 01:46:35.590652	ebooks/37223
159573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37223/37223.zip	2011-08-27 09:38:46	ebooks/37223
409831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37223/37223-8.txt	2011-08-27 09:36:54	ebooks/37223
409229	text/plain; charset=utf-8	http://www.gutenberg.org/files/37223/37223-0.txt	2011-08-27 09:36:16	ebooks/37223
159674	application/zip	http://www.gutenberg.org/files/37223/37223-8.zip	2011-08-27 09:38:46	ebooks/37223
16760963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37223.kindle.images	2020-05-18 01:46:34.243706	ebooks/37223
17151	application/rdf+xml	http://www.gutenberg.org/ebooks/37223.rdf	2020-06-11 01:31:11.845973	ebooks/37223
516499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37224.kindle.images	2020-05-18 01:46:37.207635	ebooks/37224
244509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37224/37224.txt	2011-08-27 12:24:19	ebooks/37224
86975	application/zip	http://www.gutenberg.org/files/37224/37224.zip	2011-08-27 12:24:19	ebooks/37224
244482	text/plain	http://www.gutenberg.org/ebooks/37224.txt.utf-8	2020-05-18 01:46:35.982712	ebooks/37224
18075	image/jpeg	http://www.gutenberg.org/cache/epub/37224/pg37224.cover.medium.jpg	2020-05-18 01:46:37.947627	ebooks/37224
244495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37224/37224-8.txt	2011-08-27 12:24:19	ebooks/37224
4094	image/jpeg	http://www.gutenberg.org/cache/epub/37224/pg37224.cover.small.jpg	2020-05-18 01:46:37.911622	ebooks/37224
87011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37224/37224-8.zip	2011-08-27 12:24:19	ebooks/37224
93880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37224/37224-h.zip	2011-08-27 12:30:00	ebooks/37224
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/37224.rdf	2020-06-11 01:31:11.875977	ebooks/37224
125173	application/epub+zip	http://www.gutenberg.org/ebooks/37224.epub.noimages	2020-05-18 01:46:36.546651	ebooks/37224
125173	application/epub+zip	http://www.gutenberg.org/ebooks/37224.epub.images	2020-05-18 01:46:36.342659	ebooks/37224
516491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37224.kindle.noimages	2020-05-18 01:46:37.87263	ebooks/37224
275570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37224/37224-h/37224-h.htm	2011-08-27 12:27:36	ebooks/37224
1926	image/jpeg	http://www.gutenberg.org/cache/epub/37225/pg37225.cover.small.jpg	2020-05-18 01:46:40.574588	ebooks/37225
337931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37225/37225.txt	2011-08-27 13:54:46	ebooks/37225
162489	application/epub+zip	http://www.gutenberg.org/ebooks/37225.epub.images	2020-05-18 01:46:38.546627	ebooks/37225
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/37225.rdf	2020-06-11 01:31:11.903981	ebooks/37225
651052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37225.kindle.noimages	2020-05-18 01:46:40.547604	ebooks/37225
128580	application/zip	http://www.gutenberg.org/files/37225/37225.zip	2011-08-27 13:54:48	ebooks/37225
154417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37225/37225-h.zip	2011-08-27 13:54:48	ebooks/37225
656677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37225.kindle.images	2020-05-18 01:46:39.686598	ebooks/37225
378231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37225/37225-h/37225-h.htm	2011-08-27 13:54:46	ebooks/37225
160188	application/epub+zip	http://www.gutenberg.org/ebooks/37225.epub.noimages	2020-05-18 01:46:38.829663	ebooks/37225
337940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37225/37225-8.txt	2011-08-27 13:54:46	ebooks/37225
128625	application/zip	http://www.gutenberg.org/files/37225/37225-8.zip	2011-08-27 13:54:48	ebooks/37225
10158	image/jpeg	http://www.gutenberg.org/cache/epub/37225/pg37225.cover.medium.jpg	2020-05-18 01:46:40.59959	ebooks/37225
337926	text/plain	http://www.gutenberg.org/ebooks/37225.txt.utf-8	2020-05-18 01:46:38.086647	ebooks/37225
912105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37226.kindle.images	2020-05-18 01:46:43.018559	ebooks/37226
509143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37226/37226-h/37226-h.htm	2011-08-27 11:10:12	ebooks/37226
189578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37226/37226-h.zip	2011-08-27 11:10:12	ebooks/37226
428763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37226/37226.txt	2011-08-27 11:10:12	ebooks/37226
3674	image/jpeg	http://www.gutenberg.org/cache/epub/37226/pg37226.cover.small.jpg	2020-05-18 01:46:44.416632	ebooks/37226
178185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37226/37226.zip	2011-08-27 11:10:12	ebooks/37226
16466	image/jpeg	http://www.gutenberg.org/cache/epub/37226/pg37226.cover.medium.jpg	2020-05-18 01:46:44.49856	ebooks/37226
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/37226.rdf	2020-06-11 01:31:11.931976	ebooks/37226
428798	text/plain	http://www.gutenberg.org/ebooks/37226.txt.utf-8	2020-05-18 01:46:40.721598	ebooks/37226
912098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37226.kindle.noimages	2020-05-18 01:46:44.327536	ebooks/37226
227305	application/epub+zip	http://www.gutenberg.org/ebooks/37226.epub.images	2020-05-18 01:46:41.369615	ebooks/37226
428757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37226/37226-8.txt	2011-08-27 11:10:12	ebooks/37226
178291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37226/37226-8.zip	2011-08-27 11:10:12	ebooks/37226
227306	application/epub+zip	http://www.gutenberg.org/ebooks/37226.epub.noimages	2020-05-18 01:46:41.738593	ebooks/37226
208224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37227.kindle.noimages	2020-05-18 01:46:45.695522	ebooks/37227
53162	application/epub+zip	http://www.gutenberg.org/ebooks/37227.epub.noimages	2020-05-18 01:46:45.162531	ebooks/37227
53162	application/epub+zip	http://www.gutenberg.org/ebooks/37227.epub.images	2020-05-18 01:46:44.967535	ebooks/37227
4211	image/jpeg	http://www.gutenberg.org/cache/epub/37227/pg37227.cover.small.jpg	2020-05-18 01:46:45.722541	ebooks/37227
71356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37227/37227-8.txt	2011-08-27 11:11:26	ebooks/37227
16437	image/jpeg	http://www.gutenberg.org/cache/epub/37227/pg37227.cover.medium.jpg	2020-05-18 01:46:45.748535	ebooks/37227
27287	application/zip	http://www.gutenberg.org/files/37227/37227.zip	2011-08-27 11:11:26	ebooks/37227
71327	text/plain	http://www.gutenberg.org/ebooks/37227.txt.utf-8	2020-05-18 01:46:44.72456	ebooks/37227
29364	application/zip	http://www.gutenberg.org/files/37227/37227-h.zip	2011-08-27 11:11:26	ebooks/37227
208232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37227.kindle.images	2020-05-18 01:46:45.426527	ebooks/37227
80713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37227/37227-h/37227-h.htm	2011-08-27 11:11:26	ebooks/37227
71350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37227/37227.txt	2011-08-27 11:11:26	ebooks/37227
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/37227.rdf	2020-06-11 01:31:11.959991	ebooks/37227
27305	application/zip	http://www.gutenberg.org/files/37227/37227-8.zip	2011-08-27 11:11:26	ebooks/37227
180665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37228/37228-h/37228-h.htm	2011-08-27 15:28:58	ebooks/37228
38614	application/zip	http://www.gutenberg.org/files/37228/37228-8.zip	2011-08-27 15:29:00	ebooks/37228
47155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37228/37228-h.zip	2011-08-27 15:29:00	ebooks/37228
38508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37228/37228.zip	2011-08-27 15:29:00	ebooks/37228
356202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37228.kindle.images	2020-05-18 01:46:47.2475	ebooks/37228
4813	image/jpeg	http://www.gutenberg.org/cache/epub/37228/pg37228.cover.small.jpg	2020-05-18 01:46:48.132487	ebooks/37228
82214	application/epub+zip	http://www.gutenberg.org/ebooks/37228.epub.images	2020-05-18 01:46:46.222524	ebooks/37228
119037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37228/37228.txt	2011-08-27 15:28:58	ebooks/37228
80172	application/epub+zip	http://www.gutenberg.org/ebooks/37228.epub.noimages	2020-05-18 01:46:46.420544	ebooks/37228
27276	image/jpeg	http://www.gutenberg.org/cache/epub/37228/pg37228.cover.medium.jpg	2020-05-18 01:46:48.18149	ebooks/37228
351236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37228.kindle.noimages	2020-05-18 01:46:48.080518	ebooks/37228
119044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37228/37228-8.txt	2011-08-27 15:28:58	ebooks/37228
17488	application/rdf+xml	http://www.gutenberg.org/ebooks/37228.rdf	2020-06-11 01:31:11.990972	ebooks/37228
119108	text/plain	http://www.gutenberg.org/ebooks/37228.txt.utf-8	2020-05-18 01:46:45.86752	ebooks/37228
84804	text/plain	http://www.gutenberg.org/ebooks/37229.txt.utf-8	2020-05-18 01:46:48.343502	ebooks/37229
217640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37229.kindle.noimages	2020-05-18 01:46:49.26449	ebooks/37229
64529	application/epub+zip	http://www.gutenberg.org/ebooks/37229.epub.images	2020-05-18 01:46:48.526481	ebooks/37229
35694	application/zip	http://www.gutenberg.org/files/37229/37229-8.zip	2011-08-27 17:03:06	ebooks/37229
83651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37229/37229-8.txt	2011-08-27 17:03:04	ebooks/37229
55404	application/epub+zip	http://www.gutenberg.org/ebooks/37229.epub.noimages	2020-05-18 01:46:48.742482	ebooks/37229
233161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37229.kindle.images	2020-05-18 01:46:49.004512	ebooks/37229
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/37229.rdf	2020-06-11 01:31:12.014971	ebooks/37229
13579	image/jpeg	http://www.gutenberg.org/cache/epub/37229/pg37229.cover.medium.jpg	2020-05-18 01:46:49.315478	ebooks/37229
3802	image/jpeg	http://www.gutenberg.org/cache/epub/37229/pg37229.cover.small.jpg	2020-05-18 01:46:49.290484	ebooks/37229
89949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37229/37229-h/37229-h.htm	2011-08-27 17:03:06	ebooks/37229
46064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37229/37229-h.zip	2011-08-27 17:03:08	ebooks/37229
60231	application/epub+zip	http://www.gutenberg.org/ebooks/3723.epub.noimages	2020-06-02 01:06:46.684824	ebooks/3723
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/3723.rdf	2020-06-11 01:03:08.444061	ebooks/3723
40139	application/zip	http://www.gutenberg.org/files/3723/3723-0.zip	2015-11-29 04:57:50	ebooks/3723
244043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3723.kindle.noimages	2020-06-02 01:06:47.250841	ebooks/3723
14354	image/jpeg	http://www.gutenberg.org/cache/epub/3723/pg3723.cover.medium.jpg	2020-06-02 01:06:47.300849	ebooks/3723
244044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3723.kindle.images	2020-06-02 01:06:46.966818	ebooks/3723
60228	application/epub+zip	http://www.gutenberg.org/ebooks/3723.epub.images	2020-06-02 01:06:46.51882	ebooks/3723
106318	text/plain; charset=utf-8	http://www.gutenberg.org/files/3723/3723-0.txt	2015-11-29 04:57:34	ebooks/3723
114306	text/html	http://www.gutenberg.org/files/3723/3723-h/3723-h.htm	2015-11-29 04:57:36	ebooks/3723
41667	application/zip	http://www.gutenberg.org/files/3723/3723-h.zip	2015-11-29 04:57:50	ebooks/3723
3846	image/jpeg	http://www.gutenberg.org/cache/epub/3723/pg3723.cover.small.jpg	2020-06-02 01:06:47.27682	ebooks/3723
2887	image/jpeg	http://www.gutenberg.org/cache/epub/37230/pg37230.cover.small.jpg	2020-05-18 01:46:50.57446	ebooks/37230
85538	application/epub+zip	http://www.gutenberg.org/ebooks/37230.epub.images	2020-05-18 01:46:49.635472	ebooks/37230
155658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37230/37230.txt	2011-08-28 04:33:28	ebooks/37230
85537	application/epub+zip	http://www.gutenberg.org/ebooks/37230.epub.noimages	2020-05-18 01:46:49.771471	ebooks/37230
13059	image/jpeg	http://www.gutenberg.org/cache/epub/37230/pg37230.cover.medium.jpg	2020-05-18 01:46:50.600465	ebooks/37230
59624	application/zip	http://www.gutenberg.org/files/37230/37230.zip	2011-08-28 04:33:28	ebooks/37230
61940	application/zip	http://www.gutenberg.org/files/37230/37230-h.zip	2013-01-29 08:30:36	ebooks/37230
155633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37230/37230-8.txt	2011-08-28 04:33:28	ebooks/37230
334621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37230.kindle.noimages	2020-05-18 01:46:50.546455	ebooks/37230
334630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37230.kindle.images	2020-05-18 01:46:50.156487	ebooks/37230
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/37230.rdf	2020-06-11 01:31:12.04098	ebooks/37230
174576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37230/37230-h/37230-h.htm	2013-01-29 08:30:36	ebooks/37230
155638	text/plain	http://www.gutenberg.org/ebooks/37230.txt.utf-8	2020-05-18 01:46:49.424494	ebooks/37230
59653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37230/37230-8.zip	2011-08-28 04:33:28	ebooks/37230
1002989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37231/37231-h/37231-h.htm	2013-03-19 06:42:56	ebooks/37231
102980799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37231/37231-h.zip	2013-03-19 06:43:44	ebooks/37231
297055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37231/37231-8.zip	2011-08-28 05:54:04	ebooks/37231
1463248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37231.kindle.noimages	2020-05-18 01:54:19.985616	ebooks/37231
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/37231.rdf	2020-06-11 01:31:12.068974	ebooks/37231
866748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37231/37231.txt	2011-08-28 05:52:42	ebooks/37231
17627	image/jpeg	http://www.gutenberg.org/cache/epub/37231/pg37231.cover.medium.jpg	2020-05-18 01:54:20.185614	ebooks/37231
49238567	application/epub+zip	http://www.gutenberg.org/ebooks/37231.epub.images	2020-05-18 01:47:18.417631	ebooks/37231
3851	image/jpeg	http://www.gutenberg.org/cache/epub/37231/pg37231.cover.small.jpg	2020-05-18 01:54:20.090627	ebooks/37231
353670	application/epub+zip	http://www.gutenberg.org/ebooks/37231.epub.noimages	2020-05-18 01:47:18.811606	ebooks/37231
296912	application/zip	http://www.gutenberg.org/files/37231/37231.zip	2011-08-28 05:54:04	ebooks/37231
866768	text/plain	http://www.gutenberg.org/ebooks/37231.txt.utf-8	2020-05-18 01:46:50.735489	ebooks/37231
866656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37231/37231-8.txt	2011-08-28 05:52:42	ebooks/37231
113580337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37231.kindle.images	2020-05-18 01:54:17.804638	ebooks/37231
723466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37232/37232.txt	2011-08-28 06:08:18	ebooks/37232
247906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37232/37232.zip	2011-08-28 06:09:58	ebooks/37232
841985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37232/37232-h/37232-h.htm	2013-03-18 08:40:02	ebooks/37232
723407	text/plain	http://www.gutenberg.org/ebooks/37232.txt.utf-8	2020-05-18 01:54:20.452622	ebooks/37232
1243754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37232.kindle.noimages	2020-05-18 02:00:37.237372	ebooks/37232
723190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37232/37232-8.txt	2011-08-28 06:08:18	ebooks/37232
301824	application/epub+zip	http://www.gutenberg.org/ebooks/37232.epub.noimages	2020-05-18 01:54:44.246479	ebooks/37232
95197191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37232.kindle.images	2020-05-18 02:00:35.384396	ebooks/37232
41354849	application/epub+zip	http://www.gutenberg.org/ebooks/37232.epub.images	2020-05-18 01:54:43.87748	ebooks/37232
17645	image/jpeg	http://www.gutenberg.org/cache/epub/37232/pg37232.cover.medium.jpg	2020-05-18 02:00:37.406404	ebooks/37232
3847	image/jpeg	http://www.gutenberg.org/cache/epub/37232/pg37232.cover.small.jpg	2020-05-18 02:00:37.324375	ebooks/37232
247973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37232/37232-8.zip	2011-08-28 06:09:58	ebooks/37232
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/37232.rdf	2020-06-11 01:31:12.096972	ebooks/37232
86499203	application/zip	http://www.gutenberg.org/files/37232/37232-h.zip	2013-03-18 08:40:34	ebooks/37232
367073	application/epub+zip	http://www.gutenberg.org/ebooks/37233.epub.noimages	2020-05-18 02:01:02.860398	ebooks/37233
1518525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37233.kindle.noimages	2020-05-18 02:07:46.083288	ebooks/37233
3838	image/jpeg	http://www.gutenberg.org/cache/epub/37233/pg37233.cover.small.jpg	2020-05-18 02:07:46.185289	ebooks/37233
308653	application/zip	http://www.gutenberg.org/files/37233/37233-8.zip	2011-08-28 06:54:50	ebooks/37233
17624	image/jpeg	http://www.gutenberg.org/cache/epub/37233/pg37233.cover.medium.jpg	2020-05-18 02:07:46.279298	ebooks/37233
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/37233.rdf	2020-06-11 01:31:12.124972	ebooks/37233
106100647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37233.kindle.images	2020-05-18 02:07:43.829321	ebooks/37233
308591	application/zip	http://www.gutenberg.org/files/37233/37233.zip	2011-08-28 06:54:50	ebooks/37233
899653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37233/37233-8.txt	2011-08-28 06:53:24	ebooks/37233
93556146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37233/37233-h.zip	2020-03-27 09:27:26	ebooks/37233
899681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37233/37233.txt	2011-08-28 06:53:24	ebooks/37233
44629111	application/epub+zip	http://www.gutenberg.org/ebooks/37233.epub.images	2020-05-18 02:01:02.466405	ebooks/37233
1042515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37233/37233-h/37233-h.htm	2020-03-27 09:26:52	ebooks/37233
899660	text/plain	http://www.gutenberg.org/ebooks/37233.txt.utf-8	2020-05-18 02:00:37.652401	ebooks/37233
654739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37234/37234-8.txt	2011-08-28 05:23:10	ebooks/37234
12919	image/jpeg	http://www.gutenberg.org/cache/epub/37234/pg37234.cover.medium.jpg	2020-05-18 02:07:49.77958	ebooks/37234
249049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37234/37234.zip	2011-08-28 05:23:12	ebooks/37234
279552	application/epub+zip	http://www.gutenberg.org/ebooks/37234.epub.images	2020-05-18 02:07:47.009299	ebooks/37234
279553	application/epub+zip	http://www.gutenberg.org/ebooks/37234.epub.noimages	2020-05-18 02:07:47.217311	ebooks/37234
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/37234.rdf	2020-06-11 01:31:12.150974	ebooks/37234
654731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37234/37234.txt	2011-08-28 05:23:10	ebooks/37234
249084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37234/37234-8.zip	2011-08-28 05:23:12	ebooks/37234
654715	text/plain	http://www.gutenberg.org/ebooks/37234.txt.utf-8	2020-05-18 02:07:46.542338	ebooks/37234
3556	image/jpeg	http://www.gutenberg.org/cache/epub/37234/pg37234.cover.small.jpg	2020-05-18 02:07:49.748636	ebooks/37234
256669	application/zip	http://www.gutenberg.org/files/37234/37234-h.zip	2013-01-27 05:15:06	ebooks/37234
1111517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37234.kindle.noimages	2020-05-18 02:07:49.58658	ebooks/37234
717963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37234/37234-h/37234-h.htm	2013-01-27 05:15:06	ebooks/37234
1111524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37234.kindle.images	2020-05-18 02:07:48.403596	ebooks/37234
409392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37235/37235-8.txt	2011-08-28 04:37:58	ebooks/37235
161308	application/zip	http://www.gutenberg.org/files/37235/37235.zip	2011-08-28 04:38:00	ebooks/37235
409402	text/plain	http://www.gutenberg.org/ebooks/37235.txt.utf-8	2020-05-18 02:07:49.907618	ebooks/37235
409414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37235/37235.txt	2011-08-28 04:37:58	ebooks/37235
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/37235.rdf	2020-06-11 01:31:12.177977	ebooks/37235
3736	image/jpeg	http://www.gutenberg.org/cache/epub/37235/pg37235.cover.small.jpg	2020-05-18 02:07:53.783526	ebooks/37235
622412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37235/37235-h.zip	2011-08-28 04:38:00	ebooks/37235
649421	application/epub+zip	http://www.gutenberg.org/ebooks/37235.epub.images	2020-05-18 02:07:50.428598	ebooks/37235
460822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37235/37235-h/37235-h.htm	2011-08-28 04:37:58	ebooks/37235
822177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37235.kindle.noimages	2020-05-18 02:07:53.740533	ebooks/37235
1890825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37235.kindle.images	2020-05-18 02:07:52.651545	ebooks/37235
14750	image/jpeg	http://www.gutenberg.org/cache/epub/37235/pg37235.cover.medium.jpg	2020-05-18 02:07:53.823523	ebooks/37235
197365	application/epub+zip	http://www.gutenberg.org/ebooks/37235.epub.noimages	2020-05-18 02:07:50.704562	ebooks/37235
161358	application/zip	http://www.gutenberg.org/files/37235/37235-8.zip	2011-08-28 04:38:00	ebooks/37235
435083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37236/37236-8.txt	2011-08-28 04:42:42	ebooks/37236
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/37236.rdf	2020-06-11 01:31:12.204972	ebooks/37236
362252	application/epub+zip	http://www.gutenberg.org/ebooks/37236.epub.images	2020-05-18 02:07:54.523538	ebooks/37236
22203	image/jpeg	http://www.gutenberg.org/cache/epub/37236/pg37236.cover.medium.jpg	2020-05-18 02:07:57.131504	ebooks/37236
3837	image/jpeg	http://www.gutenberg.org/cache/epub/37236/pg37236.cover.small.jpg	2020-05-18 02:07:57.103482	ebooks/37236
435082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37236/37236.txt	2011-08-28 04:42:42	ebooks/37236
437046	application/zip	http://www.gutenberg.org/files/37236/37236-h.zip	2011-08-28 04:42:44	ebooks/37236
928155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37236.kindle.noimages	2020-05-18 02:07:57.072483	ebooks/37236
435078	text/plain	http://www.gutenberg.org/ebooks/37236.txt.utf-8	2020-05-18 02:07:53.970529	ebooks/37236
243955	application/epub+zip	http://www.gutenberg.org/ebooks/37236.epub.noimages	2020-05-18 02:07:54.832535	ebooks/37236
1083512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37236.kindle.images	2020-05-18 02:07:55.957507	ebooks/37236
167830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37236/37236-8.zip	2011-08-28 04:42:42	ebooks/37236
472030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37236/37236-h/37236-h.htm	2011-08-28 04:42:42	ebooks/37236
167770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37236/37236.zip	2011-08-28 04:42:42	ebooks/37236
46035	text/plain	http://www.gutenberg.org/ebooks/37237.txt.utf-8	2020-05-18 02:07:57.252482	ebooks/37237
40198	application/epub+zip	http://www.gutenberg.org/ebooks/37237.epub.noimages	2020-05-18 02:07:57.701478	ebooks/37237
172606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37237.kindle.noimages	2020-05-18 02:07:58.520467	ebooks/37237
15506	application/zip	http://www.gutenberg.org/files/37237/37237-8.zip	2011-08-28 11:33:48	ebooks/37237
4011	image/jpeg	http://www.gutenberg.org/cache/epub/37237/pg37237.cover.small.jpg	2020-05-18 02:07:58.55646	ebooks/37237
65938	application/epub+zip	http://www.gutenberg.org/ebooks/37237.epub.images	2020-05-18 02:07:57.520482	ebooks/37237
46055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37237/37237.txt	2011-08-28 11:33:48	ebooks/37237
91620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37237/37237-h/37237-h.htm	2011-08-28 11:33:48	ebooks/37237
41939	application/zip	http://www.gutenberg.org/files/37237/37237-h.zip	2011-08-28 11:33:48	ebooks/37237
16933	image/jpeg	http://www.gutenberg.org/cache/epub/37237/pg37237.cover.medium.jpg	2020-05-18 02:07:58.58946	ebooks/37237
223706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37237.kindle.images	2020-05-18 02:07:58.116477	ebooks/37237
46059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37237/37237-8.txt	2011-08-28 11:33:48	ebooks/37237
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/37237.rdf	2020-06-11 01:31:12.230972	ebooks/37237
15484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37237/37237.zip	2011-08-28 11:33:48	ebooks/37237
383369	application/epub+zip	http://www.gutenberg.org/ebooks/37238.epub.noimages	2020-05-18 02:08:00.688449	ebooks/37238
18982	image/jpeg	http://www.gutenberg.org/cache/epub/37238/pg37238.cover.medium.jpg	2020-05-18 02:08:06.389366	ebooks/37238
928440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37238/37238.txt	2011-08-29 05:49:04	ebooks/37238
1100438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37238/37238-h/37238-h.htm	2011-08-29 05:49:04	ebooks/37238
928449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37238/37238-8.txt	2011-08-29 05:49:04	ebooks/37238
2299111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37238.kindle.images	2020-05-18 02:08:03.669403	ebooks/37238
4273	image/jpeg	http://www.gutenberg.org/cache/epub/37238/pg37238.cover.small.jpg	2020-05-18 02:08:06.140364	ebooks/37238
307251	application/zip	http://www.gutenberg.org/files/37238/37238.zip	2011-08-29 05:49:06	ebooks/37238
1676141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37238.kindle.noimages	2020-05-18 02:08:06.000387	ebooks/37238
307366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37238/37238-8.zip	2011-08-29 05:49:06	ebooks/37238
928651	text/plain	http://www.gutenberg.org/ebooks/37238.txt.utf-8	2020-05-18 02:07:58.735465	ebooks/37238
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/37238.rdf	2020-06-11 01:31:12.258977	ebooks/37238
786252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37238/37238-h.zip	2011-08-29 05:49:06	ebooks/37238
835439	application/epub+zip	http://www.gutenberg.org/ebooks/37238.epub.images	2020-05-18 02:08:00.12647	ebooks/37238
1542086	application/epub+zip	http://www.gutenberg.org/ebooks/37239.epub.images	2020-05-18 02:08:07.683374	ebooks/37239
289799	text/plain	http://www.gutenberg.org/ebooks/37239.txt.utf-8	2020-05-18 02:08:06.717388	ebooks/37239
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/37239.rdf	2020-06-11 01:31:12.284979	ebooks/37239
112168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37239/37239-8.zip	2011-08-29 10:44:26	ebooks/37239
608680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37239.kindle.noimages	2020-05-18 02:08:10.071342	ebooks/37239
2487292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37239/37239-h.zip	2011-08-29 10:44:26	ebooks/37239
152492	application/epub+zip	http://www.gutenberg.org/ebooks/37239.epub.noimages	2020-05-18 02:08:07.933361	ebooks/37239
3063430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37239.kindle.images	2020-05-18 02:08:09.304322	ebooks/37239
289720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37239/37239-8.txt	2011-08-29 10:43:20	ebooks/37239
112087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37239/37239.zip	2011-08-29 10:44:26	ebooks/37239
3775	image/jpeg	http://www.gutenberg.org/cache/epub/37239/pg37239.cover.small.jpg	2020-05-18 02:08:10.11132	ebooks/37239
326958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37239/37239-h/37239-h.htm	2011-08-29 10:37:38	ebooks/37239
289717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37239/37239.txt	2011-08-29 10:37:38	ebooks/37239
16699	image/jpeg	http://www.gutenberg.org/cache/epub/37239/pg37239.cover.medium.jpg	2020-05-18 02:08:10.147376	ebooks/37239
203461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3724.kindle.images	2020-06-02 01:06:48.049823	ebooks/3724
76423	text/plain; charset=utf-8	http://www.gutenberg.org/files/3724/3724-0.txt	2015-11-27 05:36:26	ebooks/3724
16438	image/jpeg	http://www.gutenberg.org/cache/epub/3724/pg3724.cover.medium.jpg	2020-06-02 01:06:48.345793	ebooks/3724
203454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3724.kindle.noimages	2020-06-02 01:06:48.293841	ebooks/3724
3787	image/jpeg	http://www.gutenberg.org/cache/epub/3724/pg3724.cover.small.jpg	2020-06-02 01:06:48.319836	ebooks/3724
29804	application/zip	http://www.gutenberg.org/files/3724/3724-h.zip	2015-11-27 05:36:42	ebooks/3724
47873	application/epub+zip	http://www.gutenberg.org/ebooks/3724.epub.images	2020-06-02 01:06:47.638801	ebooks/3724
47874	application/epub+zip	http://www.gutenberg.org/ebooks/3724.epub.noimages	2020-06-02 01:06:47.805807	ebooks/3724
83053	text/html	http://www.gutenberg.org/files/3724/3724-h/3724-h.htm	2015-11-27 05:36:26	ebooks/3724
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/3724.rdf	2020-06-11 01:03:08.468063	ebooks/3724
28417	application/zip	http://www.gutenberg.org/files/3724/3724-0.zip	2015-11-27 05:36:42	ebooks/3724
22848	image/jpeg	http://www.gutenberg.org/cache/epub/37240/pg37240.cover.medium.jpg	2020-05-18 02:08:31.356559	ebooks/37240
5323329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37240.kindle.images	2020-05-18 02:08:22.579319	ebooks/37240
3484	image/jpeg	http://www.gutenberg.org/cache/epub/37240/pg37240.cover.small.jpg	2020-05-18 02:08:31.038576	ebooks/37240
5095882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37240.kindle.noimages	2020-05-18 02:08:30.703547	ebooks/37240
1006388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37240/37240-8.zip	2011-08-28 06:37:00	ebooks/37240
2513506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37240/37240-8.txt	2011-08-28 06:33:18	ebooks/37240
1373097	application/epub+zip	http://www.gutenberg.org/ebooks/37240.epub.images	2020-05-18 02:08:13.074279	ebooks/37240
666989	text/html	http://www.gutenberg.org/files/37240/37240-h/nos93_104.html	2011-08-28 06:15:26	ebooks/37240
1004224	application/zip	http://www.gutenberg.org/files/37240/37240.zip	2011-08-28 06:37:00	ebooks/37240
1396240	application/zip	http://www.gutenberg.org/files/37240/37240-h.zip	2011-08-28 06:37:02	ebooks/37240
113292	text/html; charset=utf-8	http://www.gutenberg.org/files/37240/37240-h/37240-h.htm	2011-08-28 06:32:28	ebooks/37240
1273902	application/epub+zip	http://www.gutenberg.org/ebooks/37240.epub.noimages	2020-05-18 02:08:14.350275	ebooks/37240
2513576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37240/37240.txt	2011-08-28 06:35:08	ebooks/37240
2536457	text/plain; charset=utf-8	http://www.gutenberg.org/files/37240/37240-0.txt	2011-08-28 06:32:24	ebooks/37240
1010389	text/plain; charset=utf-8	http://www.gutenberg.org/files/37240/37240-0.zip	2011-08-28 06:37:00	ebooks/37240
829833	text/html	http://www.gutenberg.org/files/37240/37240-h/nos65_79.html	2011-08-27 15:15:44	ebooks/37240
732642	text/html	http://www.gutenberg.org/files/37240/37240-h/nos80_92.html	2011-08-27 15:15:38	ebooks/37240
93205	text/html	http://www.gutenberg.org/files/37240/37240-h/intro.html	2011-08-27 17:16:10	ebooks/37240
702997	text/html	http://www.gutenberg.org/files/37240/37240-h/nos53_64.html	2011-08-27 15:15:44	ebooks/37240
19653	application/rdf+xml	http://www.gutenberg.org/ebooks/37240.rdf	2020-06-11 01:31:12.320971	ebooks/37240
2975591	application/pdf	http://www.gutenberg.org/files/37241/37241-pdf.pdf	2011-08-28 09:55:19	ebooks/37241
2080053	application/pdf	http://www.gutenberg.org/files/37241/37241-pdf.zip	2011-08-28 09:55:19	ebooks/37241
184674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37241/37241.zip	2011-08-28 09:55:20	ebooks/37241
492431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37241/37241.txt	2011-08-28 09:55:20	ebooks/37241
1803905	text/html; charset=utf-8	http://www.gutenberg.org/files/37241/37241-h.zip	2011-08-28 09:53:47	ebooks/37241
497599	text/plain; charset=utf-8	http://www.gutenberg.org/files/37241/37241-0.txt	2020-06-16 23:14:55	ebooks/37241
4660770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37241.kindle.images	2020-06-17 03:03:18.566842	ebooks/37241
1050278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37241.kindle.noimages	2020-06-17 03:03:19.906825	ebooks/37241
21103	application/rdf+xml	http://www.gutenberg.org/ebooks/37241.rdf	2020-06-17 03:03:20.066829	ebooks/37241
512681	application/prs.tei	http://www.gutenberg.org/files/37241/37241-tei/37241-tei.tei	2011-08-28 09:55:20	ebooks/37241
277654	application/epub+zip	http://www.gutenberg.org/ebooks/37241.epub.noimages	2020-06-17 03:03:13.636905	ebooks/37241
1779739	application/octet-stream	http://www.gutenberg.org/files/37241/37241-tei.zip	2011-08-28 09:55:21	ebooks/37241
5142	image/jpeg	http://www.gutenberg.org/cache/epub/37241/pg37241.cover.small.jpg	2020-06-17 03:03:19.94383	ebooks/37241
34048	image/jpeg	http://www.gutenberg.org/cache/epub/37241/pg37241.cover.medium.jpg	2020-06-17 03:03:19.976862	ebooks/37241
186433	application/zip	http://www.gutenberg.org/files/37241/37241-0.zip	2020-06-16 23:14:55	ebooks/37241
1984585	application/epub+zip	http://www.gutenberg.org/ebooks/37241.epub.images	2020-06-17 03:03:13.085973	ebooks/37241
485185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37241/37241-8.txt	2011-08-28 09:55:20	ebooks/37241
704437	text/html; charset=utf-8	http://www.gutenberg.org/files/37241/37241-h/37241-h.html	2011-08-28 09:53:46	ebooks/37241
184674	application/zip	http://www.gutenberg.org/files/37241/37241-8.zip	2011-08-28 09:55:20	ebooks/37241
221238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37242/37242-8.zip	2011-08-28 10:07:16	ebooks/37242
566491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37242/37242.txt	2011-08-28 10:07:14	ebooks/37242
282186	application/epub+zip	http://www.gutenberg.org/ebooks/37242.epub.images	2020-05-18 02:08:40.670439	ebooks/37242
566681	text/plain	http://www.gutenberg.org/ebooks/37242.txt.utf-8	2020-05-18 02:08:39.968421	ebooks/37242
3487	image/jpeg	http://www.gutenberg.org/cache/epub/37242/pg37242.cover.small.jpg	2020-05-18 02:08:44.31237	ebooks/37242
221013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37242/37242.zip	2011-08-28 10:07:16	ebooks/37242
254884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37242/37242-h.zip	2011-08-28 10:07:18	ebooks/37242
1143446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37242.kindle.images	2020-05-18 02:08:42.619406	ebooks/37242
16774	application/rdf+xml	http://www.gutenberg.org/ebooks/37242.rdf	2020-06-11 01:31:12.386969	ebooks/37242
1109666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37242.kindle.noimages	2020-05-18 02:08:44.234388	ebooks/37242
13493	image/jpeg	http://www.gutenberg.org/cache/epub/37242/pg37242.cover.medium.jpg	2020-05-18 02:08:44.379371	ebooks/37242
660917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37242/37242-h/37242-h.htm	2011-08-28 10:07:14	ebooks/37242
566265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37242/37242-8.txt	2011-08-28 10:07:14	ebooks/37242
265130	application/epub+zip	http://www.gutenberg.org/ebooks/37242.epub.noimages	2020-05-18 02:08:41.034425	ebooks/37242
429279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37243/37243-8.txt	2013-07-11 06:16:44	ebooks/37243
26782	image/jpeg	http://www.gutenberg.org/cache/epub/37243/pg37243.cover.medium.jpg	2020-05-18 02:08:47.355336	ebooks/37243
943123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37243.kindle.noimages	2020-05-18 02:08:47.306347	ebooks/37243
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/37243.rdf	2020-06-11 01:31:12.415977	ebooks/37243
160095	application/zip	http://www.gutenberg.org/files/37243/37243.zip	2013-07-11 06:17:44	ebooks/37243
3042	image/jpeg	http://www.gutenberg.org/cache/epub/37243/pg37243.cover.small.jpg	2020-05-18 02:08:47.331341	ebooks/37243
160154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37243/37243-8.zip	2013-07-11 06:17:44	ebooks/37243
429274	text/plain	http://www.gutenberg.org/ebooks/37243.txt.utf-8	2020-05-18 02:08:44.583366	ebooks/37243
365318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37243/37243-h.zip	2011-08-28 12:07:54	ebooks/37243
457781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37243/37243-h/37243-h.htm	2011-08-28 12:03:25	ebooks/37243
275611	application/epub+zip	http://www.gutenberg.org/ebooks/37243.epub.images	2020-05-18 02:08:45.081376	ebooks/37243
457775	text/html	http://www.gutenberg.org/files/37243/37243-h.htm	2013-07-11 06:17:08	ebooks/37243
275611	application/epub+zip	http://www.gutenberg.org/ebooks/37243.epub.noimages	2020-05-18 02:08:45.377375	ebooks/37243
429288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37243/37243.txt	2013-07-11 06:16:18	ebooks/37243
943131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37243.kindle.images	2020-05-18 02:08:46.34334	ebooks/37243
280941	application/epub+zip	http://www.gutenberg.org/ebooks/37244.epub.images	2020-05-18 02:08:47.926351	ebooks/37244
372688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37244/37244-h.zip	2011-08-28 10:43:00	ebooks/37244
436238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37244/37244-h/37244-h.htm	2011-08-28 10:43:00	ebooks/37244
419509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37244/37244-8.txt	2011-08-28 10:43:00	ebooks/37244
419502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37244/37244.txt	2011-08-28 10:43:00	ebooks/37244
3880	image/jpeg	http://www.gutenberg.org/cache/epub/37244/pg37244.cover.small.jpg	2020-05-18 02:08:50.291291	ebooks/37244
925430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37244.kindle.noimages	2020-05-18 02:08:50.000304	ebooks/37244
32984	image/jpeg	http://www.gutenberg.org/cache/epub/37244/pg37244.cover.medium.jpg	2020-05-18 02:08:50.311293	ebooks/37244
163791	application/zip	http://www.gutenberg.org/files/37244/37244-8.zip	2011-08-28 10:43:00	ebooks/37244
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/37244.rdf	2020-06-11 01:31:12.442969	ebooks/37244
280942	application/epub+zip	http://www.gutenberg.org/ebooks/37244.epub.noimages	2020-05-18 02:08:48.176353	ebooks/37244
419502	text/plain	http://www.gutenberg.org/ebooks/37244.txt.utf-8	2020-05-18 02:08:47.475329	ebooks/37244
925477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37244.kindle.images	2020-05-18 02:08:49.082385	ebooks/37244
163731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37244/37244.zip	2011-08-28 10:43:00	ebooks/37244
2460	image/jpeg	http://www.gutenberg.org/cache/epub/37245/pg37245.cover.small.jpg	2020-05-18 02:08:55.208401	ebooks/37245
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/37245.rdf	2020-06-11 01:31:12.469971	ebooks/37245
4244571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37245.kindle.images	2020-05-18 02:08:54.179406	ebooks/37245
15563	image/jpeg	http://www.gutenberg.org/cache/epub/37245/pg37245.cover.medium.jpg	2020-05-18 02:08:55.260395	ebooks/37245
279449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37245/37245-8.txt	2013-12-20 06:49:04	ebooks/37245
279441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37245/37245.txt	2013-12-20 06:48:38	ebooks/37245
99418	application/zip	http://www.gutenberg.org/files/37245/37245.zip	2013-12-20 06:50:08	ebooks/37245
99449	application/zip	http://www.gutenberg.org/files/37245/37245-8.zip	2013-12-20 06:50:08	ebooks/37245
1989950	application/zip	http://www.gutenberg.org/files/37245/37245-h.zip	2013-12-20 06:50:08	ebooks/37245
279444	text/plain	http://www.gutenberg.org/ebooks/37245.txt.utf-8	2020-05-18 02:08:50.417294	ebooks/37245
362677	text/html; charset=us-ascii	http://www.gutenberg.org/files/37245/37245-h/37245-h.htm	2013-12-20 06:49:34	ebooks/37245
352273	application/epub+zip	http://www.gutenberg.org/ebooks/37245.epub.noimages	2020-05-18 02:08:52.464297	ebooks/37245
981701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37245.kindle.noimages	2020-05-18 02:08:55.153398	ebooks/37245
1988807	application/epub+zip	http://www.gutenberg.org/ebooks/37245.epub.images	2020-05-18 02:08:51.541277	ebooks/37245
180609	application/zip	http://www.gutenberg.org/files/37246/37246-h.zip	2011-08-28 17:58:16	ebooks/37246
131936	text/plain	http://www.gutenberg.org/ebooks/37246.txt.utf-8	2020-05-18 02:08:55.417388	ebooks/37246
46866	application/zip	http://www.gutenberg.org/files/37246/37246-8.zip	2011-08-28 17:58:16	ebooks/37246
474227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37246.kindle.images	2020-05-18 02:08:56.442384	ebooks/37246
147998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37246/37246-h/37246-h.htm	2011-08-28 17:58:14	ebooks/37246
1524	image/jpeg	http://www.gutenberg.org/cache/epub/37246/pg37246.cover.small.jpg	2020-05-18 02:08:56.968368	ebooks/37246
131959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37246/37246.txt	2011-08-28 17:58:14	ebooks/37246
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/37246.rdf	2020-06-11 01:31:12.49597	ebooks/37246
9369	image/jpeg	http://www.gutenberg.org/cache/epub/37246/pg37246.cover.medium.jpg	2020-05-18 02:08:56.995382	ebooks/37246
466600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37246.kindle.noimages	2020-05-18 02:08:56.939382	ebooks/37246
189455	application/epub+zip	http://www.gutenberg.org/ebooks/37246.epub.images	2020-05-18 02:08:55.724402	ebooks/37246
46848	application/zip	http://www.gutenberg.org/files/37246/37246.zip	2011-08-28 17:58:16	ebooks/37246
131968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37246/37246-8.txt	2011-08-28 17:58:14	ebooks/37246
185032	application/epub+zip	http://www.gutenberg.org/ebooks/37246.epub.noimages	2020-05-18 02:08:55.931392	ebooks/37246
310991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37247/37247-8.zip	2011-08-29 04:14:42	ebooks/37247
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/37247.rdf	2020-06-11 01:31:12.517965	ebooks/37247
21083	image/jpeg	http://www.gutenberg.org/cache/epub/37247/pg37247.cover.medium.jpg	2020-05-18 02:09:01.036341	ebooks/37247
798164	text/plain	http://www.gutenberg.org/ebooks/37247.txt.utf-8	2020-05-18 02:08:57.118381	ebooks/37247
1418726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37247.kindle.noimages	2020-05-18 02:09:00.980326	ebooks/37247
764529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37247/37247-8.txt	2011-08-29 04:14:38	ebooks/37247
4253	image/jpeg	http://www.gutenberg.org/cache/epub/37247/pg37247.cover.small.jpg	2020-05-18 02:09:01.01034	ebooks/37247
829304	text/html	http://www.gutenberg.org/ebooks/37247.html.images	2020-05-18 02:08:57.503382	ebooks/37247
1418730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37247.kindle.images	2020-05-18 02:08:59.567341	ebooks/37247
362650	application/epub+zip	http://www.gutenberg.org/ebooks/37247.epub.images	2020-05-18 02:08:57.964391	ebooks/37247
362650	application/epub+zip	http://www.gutenberg.org/ebooks/37247.epub.noimages	2020-05-18 02:08:58.16235	ebooks/37247
829304	text/html	http://www.gutenberg.org/ebooks/37247.html.noimages	2020-05-18 02:08:57.651399	ebooks/37247
453268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37248.kindle.noimages	2020-05-18 02:09:07.113572	ebooks/37248
178662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37248/37248-8.txt	2011-08-29 04:23:36	ebooks/37248
9942	image/jpeg	http://www.gutenberg.org/cache/epub/37248/pg37248.cover.medium.jpg	2020-05-18 02:09:07.140592	ebooks/37248
4598762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37248.kindle.images	2020-05-18 02:09:06.676574	ebooks/37248
186124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37248/37248-h/37248-h.htm	2011-08-29 04:22:36	ebooks/37248
147320	application/epub+zip	http://www.gutenberg.org/ebooks/37248.epub.noimages	2020-05-18 02:09:01.824323	ebooks/37248
71800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37248/37248-8.zip	2011-08-29 04:24:00	ebooks/37248
2059205	application/epub+zip	http://www.gutenberg.org/ebooks/37248.epub.images	2020-05-18 02:09:01.635318	ebooks/37248
182930	text/plain	http://www.gutenberg.org/ebooks/37248.txt.utf-8	2020-05-18 02:09:01.147332	ebooks/37248
2048287	application/zip	http://www.gutenberg.org/files/37248/37248-h.zip	2011-08-29 04:24:00	ebooks/37248
1759	image/jpeg	http://www.gutenberg.org/cache/epub/37248/pg37248.cover.small.jpg	2020-05-18 02:09:07.128574	ebooks/37248
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/37248.rdf	2020-06-11 01:31:12.540967	ebooks/37248
164645	application/zip	http://www.gutenberg.org/files/37249/37249-8.zip	2016-09-16 01:33:52	ebooks/37249
866243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37249.kindle.noimages	2020-05-18 02:09:09.991543	ebooks/37249
164595	application/zip	http://www.gutenberg.org/files/37249/37249.zip	2016-09-16 01:33:50	ebooks/37249
4013	image/jpeg	http://www.gutenberg.org/cache/epub/37249/pg37249.cover.small.jpg	2020-05-18 02:09:10.016543	ebooks/37249
23584	image/jpeg	http://www.gutenberg.org/cache/epub/37249/pg37249.cover.medium.jpg	2020-05-18 02:09:10.039555	ebooks/37249
424037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37249/37249.txt	2016-09-16 01:33:38	ebooks/37249
1332774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37249.kindle.images	2020-05-18 02:09:09.031548	ebooks/37249
16914	application/rdf+xml	http://www.gutenberg.org/ebooks/37249.rdf	2020-06-11 01:31:12.570966	ebooks/37249
230047	application/epub+zip	http://www.gutenberg.org/ebooks/37249.epub.noimages	2020-05-18 02:09:08.034583	ebooks/37249
449273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37249/37249-h/37249-h.htm	2016-09-16 01:33:38	ebooks/37249
600146	application/zip	http://www.gutenberg.org/files/37249/37249-h.zip	2016-09-16 01:33:52	ebooks/37249
424043	text/plain	http://www.gutenberg.org/ebooks/37249.txt.utf-8	2020-05-18 02:09:07.244569	ebooks/37249
424027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37249/37249-8.txt	2016-09-16 01:33:38	ebooks/37249
526386	application/epub+zip	http://www.gutenberg.org/ebooks/37249.epub.images	2020-05-18 02:09:07.74561	ebooks/37249
262550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3725/3725-8.txt	2010-03-10 11:02:22	ebooks/3725
138699	application/epub+zip	http://www.gutenberg.org/ebooks/3725.epub.noimages	2020-06-02 01:06:50.774763	ebooks/3725
14251575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3725.kindle.images	2020-06-02 01:06:53.621857	ebooks/3725
97134	application/zip	http://www.gutenberg.org/files/3725/3725.zip	2010-03-10 11:04:10	ebooks/3725
262547	text/plain	http://www.gutenberg.org/ebooks/3725.txt.utf-8	2020-06-02 01:06:48.457794	ebooks/3725
3903	image/jpeg	http://www.gutenberg.org/cache/epub/3725/pg3725.cover.small.jpg	2020-06-02 01:06:54.46077	ebooks/3725
598955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3725.kindle.noimages	2020-06-02 01:06:54.412738	ebooks/3725
322605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3725/3725-h/3725-h.htm	2010-03-10 11:03:02	ebooks/3725
7143663	application/epub+zip	http://www.gutenberg.org/ebooks/3725.epub.images	2020-06-02 01:06:50.43777	ebooks/3725
7965294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3725/3725-h.zip	2010-03-10 11:04:14	ebooks/3725
16113	image/jpeg	http://www.gutenberg.org/cache/epub/3725/pg3725.cover.medium.jpg	2020-06-02 01:06:54.505726	ebooks/3725
97182	application/zip	http://www.gutenberg.org/files/3725/3725-8.zip	2010-03-10 11:04:10	ebooks/3725
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/3725.rdf	2020-06-11 01:03:08.496068	ebooks/3725
262550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3725/3725.txt	2010-03-10 11:02:30	ebooks/3725
446319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37250/37250-8.txt	2011-08-29 05:44:50	ebooks/37250
965478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37250.kindle.images	2020-05-18 02:09:19.122416	ebooks/37250
254195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37250/37250-h.zip	2011-08-29 05:44:52	ebooks/37250
857034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37250.kindle.noimages	2020-05-18 02:09:20.1924	ebooks/37250
490582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37250/37250-h/37250-h.htm	2011-08-29 05:44:52	ebooks/37250
2528	image/jpeg	http://www.gutenberg.org/cache/epub/37250/pg37250.cover.small.jpg	2020-05-18 02:09:20.2314	ebooks/37250
8669	image/jpeg	http://www.gutenberg.org/cache/epub/37250/pg37250.cover.medium.jpg	2020-05-18 02:09:20.265404	ebooks/37250
174765	application/zip	http://www.gutenberg.org/files/37250/37250.zip	2011-08-29 05:44:52	ebooks/37250
210002	application/epub+zip	http://www.gutenberg.org/ebooks/37250.epub.noimages	2020-05-18 02:09:18.055432	ebooks/37250
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/37250.rdf	2020-06-11 01:31:12.596973	ebooks/37250
174858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37250/37250-8.zip	2011-08-29 05:44:52	ebooks/37250
280194	application/epub+zip	http://www.gutenberg.org/ebooks/37250.epub.images	2020-05-18 02:09:17.729445	ebooks/37250
446427	text/plain	http://www.gutenberg.org/ebooks/37250.txt.utf-8	2020-05-18 02:09:16.951446	ebooks/37250
446315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37250/37250.txt	2011-08-29 05:44:50	ebooks/37250
1789619	application/epub+zip	http://www.gutenberg.org/ebooks/37251.epub.images	2020-05-18 02:09:21.214413	ebooks/37251
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/37251.rdf	2020-06-11 01:31:12.620969	ebooks/37251
2517924	application/zip	http://www.gutenberg.org/files/37251/37251-h.zip	2011-08-29 05:58:06	ebooks/37251
126470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37251/37251.zip	2011-08-29 05:58:04	ebooks/37251
315702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37251/37251.txt	2011-08-29 05:58:04	ebooks/37251
3654291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37251.kindle.images	2020-05-18 02:09:22.652384	ebooks/37251
3731	image/jpeg	http://www.gutenberg.org/cache/epub/37251/pg37251.cover.small.jpg	2020-05-18 02:09:23.438373	ebooks/37251
159134	application/epub+zip	http://www.gutenberg.org/ebooks/37251.epub.noimages	2020-05-18 02:09:21.52038	ebooks/37251
15035	image/jpeg	http://www.gutenberg.org/cache/epub/37251/pg37251.cover.medium.jpg	2020-05-18 02:09:23.472356	ebooks/37251
315674	text/plain	http://www.gutenberg.org/ebooks/37251.txt.utf-8	2020-05-18 02:09:20.405429	ebooks/37251
635646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37251.kindle.noimages	2020-05-18 02:09:23.402355	ebooks/37251
360283	text/html; charset=utf-8	http://www.gutenberg.org/files/37251/37251-h/37251-h.htm	2011-08-29 05:58:04	ebooks/37251
410581	text/html; charset=utf-8	http://www.gutenberg.org/files/37252/37252-h/37252-h.htm	2011-08-29 06:04:42	ebooks/37252
345204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37252/37252.txt	2011-08-29 06:04:42	ebooks/37252
3249	image/jpeg	http://www.gutenberg.org/cache/epub/37252/pg37252.cover.small.jpg	2020-05-18 02:09:27.530303	ebooks/37252
3847070	application/epub+zip	http://www.gutenberg.org/ebooks/37252.epub.images	2020-05-18 02:09:24.577362	ebooks/37252
7175886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37252.kindle.images	2020-05-18 02:09:26.629316	ebooks/37252
134597	application/zip	http://www.gutenberg.org/files/37252/37252.zip	2011-08-29 06:04:46	ebooks/37252
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/37252.rdf	2020-06-11 01:31:12.650964	ebooks/37252
4702485	text/html; charset=utf-8	http://www.gutenberg.org/files/37252/37252-h.zip	2011-08-29 06:04:48	ebooks/37252
683503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37252.kindle.noimages	2020-05-18 02:09:27.485302	ebooks/37252
168231	application/epub+zip	http://www.gutenberg.org/ebooks/37252.epub.noimages	2020-05-18 02:09:24.928349	ebooks/37252
345176	text/plain	http://www.gutenberg.org/ebooks/37252.txt.utf-8	2020-05-18 02:09:23.607389	ebooks/37252
12149	image/jpeg	http://www.gutenberg.org/cache/epub/37252/pg37252.cover.medium.jpg	2020-05-18 02:09:27.571313	ebooks/37252
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/37253.rdf	2020-06-11 01:31:12.676968	ebooks/37253
14298	image/jpeg	http://www.gutenberg.org/cache/epub/37253/pg37253.cover.medium.jpg	2020-05-18 02:09:31.658275	ebooks/37253
292131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37253/37253.txt	2011-08-29 06:10:30	ebooks/37253
602963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37253.kindle.noimages	2020-05-18 02:09:31.583279	ebooks/37253
3501541	application/epub+zip	http://www.gutenberg.org/ebooks/37253.epub.images	2020-05-18 02:09:28.947288	ebooks/37253
6852429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37253.kindle.images	2020-05-18 02:09:30.829315	ebooks/37253
5310739	application/zip	http://www.gutenberg.org/files/37253/37253-h.zip	2011-08-29 06:10:34	ebooks/37253
150647	application/epub+zip	http://www.gutenberg.org/ebooks/37253.epub.noimages	2020-05-18 02:09:29.251296	ebooks/37253
115218	application/zip	http://www.gutenberg.org/files/37253/37253.zip	2011-08-29 06:10:32	ebooks/37253
292103	text/plain	http://www.gutenberg.org/ebooks/37253.txt.utf-8	2020-05-18 02:09:27.719323	ebooks/37253
3390	image/jpeg	http://www.gutenberg.org/cache/epub/37253/pg37253.cover.small.jpg	2020-05-18 02:09:31.622262	ebooks/37253
345059	text/html; charset=utf-8	http://www.gutenberg.org/files/37253/37253-h/37253-h.htm	2011-08-29 06:10:30	ebooks/37253
798362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37254.kindle.noimages	2020-05-18 02:09:34.676375	ebooks/37254
3472	image/jpeg	http://www.gutenberg.org/cache/epub/37254/pg37254.cover.small.jpg	2020-05-18 02:09:34.709395	ebooks/37254
487736	text/html; charset=utf-8	http://www.gutenberg.org/files/37254/37254-h/37254-h.htm	2011-08-29 07:49:44	ebooks/37254
161729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37254/37254.zip	2011-08-29 07:49:44	ebooks/37254
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/37254.rdf	2020-06-11 01:31:12.703964	ebooks/37254
442018	text/plain	http://www.gutenberg.org/ebooks/37254.txt.utf-8	2020-05-18 02:09:31.803259	ebooks/37254
1744679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37254.kindle.images	2020-05-18 02:09:33.778389	ebooks/37254
14814	image/jpeg	http://www.gutenberg.org/cache/epub/37254/pg37254.cover.medium.jpg	2020-05-18 02:09:34.741376	ebooks/37254
442046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37254/37254.txt	2011-08-29 07:49:42	ebooks/37254
668819	application/epub+zip	http://www.gutenberg.org/ebooks/37254.epub.images	2020-05-18 02:09:32.466422	ebooks/37254
1032156	text/html; charset=utf-8	http://www.gutenberg.org/files/37254/37254-h.zip	2011-08-29 07:49:44	ebooks/37254
194926	application/epub+zip	http://www.gutenberg.org/ebooks/37254.epub.noimages	2020-05-18 02:09:32.776415	ebooks/37254
419598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37255/37255.txt	2011-08-29 08:07:26	ebooks/37255
1617381	application/epub+zip	http://www.gutenberg.org/ebooks/37255.epub.images	2020-05-18 02:09:35.979382	ebooks/37255
13518	image/jpeg	http://www.gutenberg.org/cache/epub/37255/pg37255.cover.medium.jpg	2020-05-18 02:09:38.458357	ebooks/37255
190599	application/epub+zip	http://www.gutenberg.org/ebooks/37255.epub.noimages	2020-05-18 02:09:36.325368	ebooks/37255
3576	image/jpeg	http://www.gutenberg.org/cache/epub/37255/pg37255.cover.small.jpg	2020-05-18 02:09:38.426346	ebooks/37255
764127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37255.kindle.noimages	2020-05-18 02:09:38.391329	ebooks/37255
3615233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37255.kindle.images	2020-05-18 02:09:37.548339	ebooks/37255
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/37255.rdf	2020-06-11 01:31:12.727966	ebooks/37255
3085816	application/zip	http://www.gutenberg.org/files/37255/37255-h.zip	2011-08-29 08:09:58	ebooks/37255
446354	text/html; charset=utf-8	http://www.gutenberg.org/files/37255/37255-h/37255-h.htm	2011-08-29 08:09:36	ebooks/37255
160238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37255/37255.zip	2011-08-29 08:09:58	ebooks/37255
419570	text/plain	http://www.gutenberg.org/ebooks/37255.txt.utf-8	2020-05-18 02:09:34.873385	ebooks/37255
564089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37256.kindle.images	2020-05-18 02:09:39.640312	ebooks/37256
155318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37256/37256.txt	2011-08-29 08:18:10	ebooks/37256
60144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37256/37256.zip	2011-08-29 08:18:10	ebooks/37256
168165	text/html; charset=utf-8	http://www.gutenberg.org/files/37256/37256-h/37256-h.htm	2011-08-29 08:18:10	ebooks/37256
82832	application/epub+zip	http://www.gutenberg.org/ebooks/37256.epub.noimages	2020-05-18 02:09:39.226324	ebooks/37256
296753	text/html; charset=utf-8	http://www.gutenberg.org/files/37256/37256-h.zip	2011-08-29 08:18:10	ebooks/37256
155290	text/plain	http://www.gutenberg.org/ebooks/37256.txt.utf-8	2020-05-18 02:09:38.582367	ebooks/37256
3488	image/jpeg	http://www.gutenberg.org/cache/epub/37256/pg37256.cover.small.jpg	2020-05-18 02:09:40.066308	ebooks/37256
13220	image/jpeg	http://www.gutenberg.org/cache/epub/37256/pg37256.cover.medium.jpg	2020-05-18 02:09:40.092305	ebooks/37256
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/37256.rdf	2020-06-11 01:31:12.751965	ebooks/37256
198313	application/epub+zip	http://www.gutenberg.org/ebooks/37256.epub.images	2020-05-18 02:09:38.967337	ebooks/37256
333292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37256.kindle.noimages	2020-05-18 02:09:40.038319	ebooks/37256
615703	text/plain	http://www.gutenberg.org/ebooks/37257.txt.utf-8	2020-05-18 02:09:40.214319	ebooks/37257
7667	image/jpeg	http://www.gutenberg.org/cache/epub/37257/pg37257.cover.medium.jpg	2020-05-18 02:09:43.868599	ebooks/37257
363085	application/zip	http://www.gutenberg.org/files/37257/37257-h.zip	2011-08-29 08:25:32	ebooks/37257
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/37257.rdf	2020-06-11 01:31:12.775962	ebooks/37257
686531	text/html; charset=utf-8	http://www.gutenberg.org/files/37257/37257-h/37257-h.htm	2011-08-29 08:25:32	ebooks/37257
397003	application/epub+zip	http://www.gutenberg.org/ebooks/37257.epub.images	2020-05-18 02:09:40.83731	ebooks/37257
2187	image/jpeg	http://www.gutenberg.org/cache/epub/37257/pg37257.cover.small.jpg	2020-05-18 02:09:43.832262	ebooks/37257
1106587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37257.kindle.noimages	2020-05-18 02:09:43.793262	ebooks/37257
272751	application/epub+zip	http://www.gutenberg.org/ebooks/37257.epub.noimages	2020-05-18 02:09:41.190307	ebooks/37257
615731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37257/37257.txt	2011-08-29 08:25:32	ebooks/37257
239721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37257/37257.zip	2011-08-29 08:25:32	ebooks/37257
1297611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37257.kindle.images	2020-05-18 02:09:42.504273	ebooks/37257
70842	text/html; charset=utf-8	http://www.gutenberg.org/files/37258/37258-h.zip	2011-08-29 08:32:08	ebooks/37258
14186	image/jpeg	http://www.gutenberg.org/cache/epub/37258/pg37258.cover.medium.jpg	2020-05-18 02:09:45.648568	ebooks/37258
182058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37258/37258.txt	2011-08-29 08:32:08	ebooks/37258
182030	text/plain	http://www.gutenberg.org/ebooks/37258.txt.utf-8	2020-05-18 02:09:44.00259	ebooks/37258
95151	application/epub+zip	http://www.gutenberg.org/ebooks/37258.epub.noimages	2020-05-18 02:09:44.660587	ebooks/37258
70524	application/zip	http://www.gutenberg.org/files/37258/37258.zip	2011-08-29 08:32:08	ebooks/37258
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/37258.rdf	2020-06-11 01:31:12.79896	ebooks/37258
95151	application/epub+zip	http://www.gutenberg.org/ebooks/37258.epub.images	2020-05-18 02:09:44.35359	ebooks/37258
380667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37258.kindle.noimages	2020-05-18 02:09:45.591574	ebooks/37258
380675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37258.kindle.images	2020-05-18 02:09:45.123575	ebooks/37258
203803	text/html; charset=utf-8	http://www.gutenberg.org/files/37258/37258-h/37258-h.htm	2011-08-29 08:32:08	ebooks/37258
3970	image/jpeg	http://www.gutenberg.org/cache/epub/37258/pg37258.cover.small.jpg	2020-05-18 02:09:45.620571	ebooks/37258
868448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37259.kindle.noimages	2020-05-18 02:09:48.622533	ebooks/37259
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/37259.rdf	2020-06-11 01:31:12.822966	ebooks/37259
215600	application/epub+zip	http://www.gutenberg.org/ebooks/37259.epub.images	2020-05-18 02:09:46.296575	ebooks/37259
12454	image/jpeg	http://www.gutenberg.org/cache/epub/37259/pg37259.cover.medium.jpg	2020-05-18 02:09:48.692545	ebooks/37259
868456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37259.kindle.images	2020-05-18 02:09:47.621542	ebooks/37259
472747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37259/37259.txt	2011-08-29 08:36:00	ebooks/37259
3228	image/jpeg	http://www.gutenberg.org/cache/epub/37259/pg37259.cover.small.jpg	2020-05-18 02:09:48.659539	ebooks/37259
184121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37259/37259.zip	2011-08-29 08:36:00	ebooks/37259
183926	text/html; charset=utf-8	http://www.gutenberg.org/files/37259/37259-h.zip	2011-08-29 08:36:00	ebooks/37259
527390	text/html; charset=utf-8	http://www.gutenberg.org/files/37259/37259-h/37259-h.htm	2011-08-29 08:36:00	ebooks/37259
215600	application/epub+zip	http://www.gutenberg.org/ebooks/37259.epub.noimages	2020-05-18 02:09:46.619579	ebooks/37259
472719	text/plain	http://www.gutenberg.org/ebooks/37259.txt.utf-8	2020-05-18 02:09:45.768588	ebooks/37259
802265	text/html	http://www.gutenberg.org/ebooks/3726.html.images	2020-06-02 01:06:57.612704	ebooks/3726
3779	image/jpeg	http://www.gutenberg.org/cache/epub/3726/pg3726.cover.small.jpg	2020-06-02 01:07:00.881647	ebooks/3726
297259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3726/3726.zip	2015-04-06 05:21:46	ebooks/3726
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/3726.rdf	2020-06-11 01:03:08.523063	ebooks/3726
1314004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3726.kindle.images	2020-06-02 01:06:59.53972	ebooks/3726
13384	image/jpeg	http://www.gutenberg.org/cache/epub/3726/pg3726.cover.medium.jpg	2020-06-02 01:07:00.904705	ebooks/3726
334664	application/epub+zip	http://www.gutenberg.org/ebooks/3726.epub.noimages	2020-06-02 01:06:58.225691	ebooks/3726
802265	text/html	http://www.gutenberg.org/ebooks/3726.html.noimages	2020-06-02 01:06:57.771687	ebooks/3726
784326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3726/3726.txt	2015-04-06 05:21:20	ebooks/3726
784331	text/plain	http://www.gutenberg.org/ebooks/3726.txt.utf-8	2020-06-02 01:06:57.248709	ebooks/3726
1314000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3726.kindle.noimages	2020-06-02 01:07:00.855646	ebooks/3726
334664	application/epub+zip	http://www.gutenberg.org/ebooks/3726.epub.images	2020-06-02 01:06:58.06469	ebooks/3726
121902	text/html; charset=utf-8	http://www.gutenberg.org/files/37260/37260-h.zip	2011-08-29 08:40:16	ebooks/37260
310084	text/plain	http://www.gutenberg.org/ebooks/37260.txt.utf-8	2020-05-18 02:09:48.821555	ebooks/37260
3260	image/jpeg	http://www.gutenberg.org/cache/epub/37260/pg37260.cover.small.jpg	2020-05-18 02:09:50.952512	ebooks/37260
348559	text/html; charset=utf-8	http://www.gutenberg.org/files/37260/37260-h/37260-h.htm	2011-08-29 08:40:16	ebooks/37260
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/37260.rdf	2020-06-11 01:31:12.845967	ebooks/37260
148746	application/epub+zip	http://www.gutenberg.org/ebooks/37260.epub.images	2020-05-18 02:09:49.248536	ebooks/37260
596182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37260.kindle.images	2020-05-18 02:09:50.234514	ebooks/37260
596178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37260.kindle.noimages	2020-05-18 02:09:50.92152	ebooks/37260
310112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37260/37260.txt	2011-08-29 08:40:16	ebooks/37260
121610	application/zip	http://www.gutenberg.org/files/37260/37260.zip	2011-08-29 08:40:16	ebooks/37260
148746	application/epub+zip	http://www.gutenberg.org/ebooks/37260.epub.noimages	2020-05-18 02:09:49.537561	ebooks/37260
12076	image/jpeg	http://www.gutenberg.org/cache/epub/37260/pg37260.cover.medium.jpg	2020-05-18 02:09:50.981504	ebooks/37260
214394	application/epub+zip	http://www.gutenberg.org/ebooks/37261.epub.noimages	2020-05-18 02:09:52.04351	ebooks/37261
180484	application/zip	http://www.gutenberg.org/files/37261/37261.zip	2011-08-29 08:58:34	ebooks/37261
895930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37261.kindle.noimages	2020-05-18 02:09:54.177463	ebooks/37261
486243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37261/37261.txt	2011-08-29 08:58:34	ebooks/37261
569406	text/html; charset=utf-8	http://www.gutenberg.org/files/37261/37261-h/37261-h.htm	2011-08-29 08:58:34	ebooks/37261
486215	text/plain	http://www.gutenberg.org/ebooks/37261.txt.utf-8	2020-05-18 02:09:51.105533	ebooks/37261
12196	image/jpeg	http://www.gutenberg.org/cache/epub/37261/pg37261.cover.medium.jpg	2020-05-18 02:09:54.249458	ebooks/37261
181457	text/html; charset=utf-8	http://www.gutenberg.org/files/37261/37261-h.zip	2011-08-29 08:58:34	ebooks/37261
895934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37261.kindle.images	2020-05-18 02:09:53.109477	ebooks/37261
214394	application/epub+zip	http://www.gutenberg.org/ebooks/37261.epub.images	2020-05-18 02:09:51.658498	ebooks/37261
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/37261.rdf	2020-06-11 01:31:12.870959	ebooks/37261
3417	image/jpeg	http://www.gutenberg.org/cache/epub/37261/pg37261.cover.small.jpg	2020-05-18 02:09:54.215456	ebooks/37261
579305	text/html; charset=utf-8	http://www.gutenberg.org/files/37262/37262-h/37262-h.htm	2011-08-29 09:05:50	ebooks/37262
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/37262.rdf	2020-06-11 01:31:12.89596	ebooks/37262
13146	image/jpeg	http://www.gutenberg.org/cache/epub/37262/pg37262.cover.medium.jpg	2020-05-18 02:09:57.485513	ebooks/37262
189298	application/zip	http://www.gutenberg.org/files/37262/37262-h.zip	2011-08-29 09:05:52	ebooks/37262
925104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37262.kindle.images	2020-05-18 02:09:56.340429	ebooks/37262
3681	image/jpeg	http://www.gutenberg.org/cache/epub/37262/pg37262.cover.small.jpg	2020-05-18 02:09:57.451413	ebooks/37262
925101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37262.kindle.noimages	2020-05-18 02:09:57.41143	ebooks/37262
224280	application/epub+zip	http://www.gutenberg.org/ebooks/37262.epub.images	2020-05-18 02:09:54.939454	ebooks/37262
224281	application/epub+zip	http://www.gutenberg.org/ebooks/37262.epub.noimages	2020-05-18 02:09:55.271458	ebooks/37262
501863	text/plain	http://www.gutenberg.org/ebooks/37262.txt.utf-8	2020-05-18 02:09:54.384454	ebooks/37262
188902	application/zip	http://www.gutenberg.org/files/37262/37262.zip	2011-08-29 09:05:52	ebooks/37262
501891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37262/37262.txt	2011-08-29 09:05:50	ebooks/37262
180168	application/epub+zip	http://www.gutenberg.org/ebooks/37263.epub.images	2020-05-18 02:09:58.106488	ebooks/37263
8706	image/jpeg	http://www.gutenberg.org/cache/epub/37263/pg37263.cover.medium.jpg	2020-05-18 02:10:00.260378	ebooks/37263
400508	text/plain	http://www.gutenberg.org/ebooks/37263.txt.utf-8	2020-05-18 02:09:57.617434	ebooks/37263
2279	image/jpeg	http://www.gutenberg.org/cache/epub/37263/pg37263.cover.small.jpg	2020-05-18 02:10:00.227384	ebooks/37263
464411	text/html; charset=utf-8	http://www.gutenberg.org/files/37263/37263-h/37263-h.htm	2011-08-29 09:10:12	ebooks/37263
741584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37263.kindle.noimages	2020-05-18 02:10:00.191393	ebooks/37263
741588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37263.kindle.images	2020-05-18 02:09:59.299389	ebooks/37263
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/37263.rdf	2020-06-11 01:31:12.920965	ebooks/37263
400536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37263/37263.txt	2011-08-29 09:10:12	ebooks/37263
180168	application/epub+zip	http://www.gutenberg.org/ebooks/37263.epub.noimages	2020-05-18 02:09:58.418427	ebooks/37263
148772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37263/37263.zip	2011-08-29 09:10:12	ebooks/37263
149509	text/html; charset=utf-8	http://www.gutenberg.org/files/37263/37263-h.zip	2011-08-29 09:10:12	ebooks/37263
255678	text/plain	http://www.gutenberg.org/ebooks/37264.txt.utf-8	2020-05-18 02:10:00.391458	ebooks/37264
99596	application/zip	http://www.gutenberg.org/files/37264/37264.zip	2011-08-29 09:14:44	ebooks/37264
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/37264.rdf	2020-06-11 01:31:12.944961	ebooks/37264
127558	application/epub+zip	http://www.gutenberg.org/ebooks/37264.epub.noimages	2020-05-18 02:10:01.325379	ebooks/37264
2082396	text/html; charset=utf-8	http://www.gutenberg.org/files/37264/37264-h.zip	2011-08-29 09:14:44	ebooks/37264
13365	image/jpeg	http://www.gutenberg.org/cache/epub/37264/pg37264.cover.medium.jpg	2020-05-18 02:10:03.12835	ebooks/37264
278704	text/html; charset=utf-8	http://www.gutenberg.org/files/37264/37264-h/37264-h.htm	2011-08-29 09:14:38	ebooks/37264
507510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37264.kindle.noimages	2020-05-18 02:10:03.050346	ebooks/37264
255706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37264/37264.txt	2011-08-29 09:14:36	ebooks/37264
3484	image/jpeg	http://www.gutenberg.org/cache/epub/37264/pg37264.cover.small.jpg	2020-05-18 02:10:03.091343	ebooks/37264
3623599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37264.kindle.images	2020-05-18 02:10:02.46135	ebooks/37264
2123951	application/epub+zip	http://www.gutenberg.org/ebooks/37264.epub.images	2020-05-18 02:10:00.969441	ebooks/37264
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/37265.rdf	2020-06-11 01:31:12.968993	ebooks/37265
403632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37265.kindle.noimages	2020-05-18 02:10:06.028324	ebooks/37265
186338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37265/37265.txt	2011-08-29 09:19:04	ebooks/37265
72949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37265/37265.zip	2011-08-29 09:19:06	ebooks/37265
2957604	application/epub+zip	http://www.gutenberg.org/ebooks/37265.epub.images	2020-05-18 02:10:03.923352	ebooks/37265
100480	application/epub+zip	http://www.gutenberg.org/ebooks/37265.epub.noimages	2020-05-18 02:10:04.202337	ebooks/37265
218365	text/html; charset=utf-8	http://www.gutenberg.org/files/37265/37265-h/37265-h.htm	2011-08-29 09:19:04	ebooks/37265
3383736	text/html; charset=utf-8	http://www.gutenberg.org/files/37265/37265-h.zip	2011-08-29 09:19:06	ebooks/37265
5060992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37265.kindle.images	2020-05-18 02:10:05.509308	ebooks/37265
12940	image/jpeg	http://www.gutenberg.org/cache/epub/37265/pg37265.cover.medium.jpg	2020-05-18 02:10:06.094312	ebooks/37265
186310	text/plain	http://www.gutenberg.org/ebooks/37265.txt.utf-8	2020-05-18 02:10:03.261362	ebooks/37265
3366	image/jpeg	http://www.gutenberg.org/cache/epub/37265/pg37265.cover.small.jpg	2020-05-18 02:10:06.063302	ebooks/37265
148716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37266/37266-8.txt	2011-08-29 09:26:32	ebooks/37266
212992	text/html; charset=utf-8	http://www.gutenberg.org/files/37266/37266-h/37266-h.htm	2011-08-29 09:26:36	ebooks/37266
1081293	text/html; charset=utf-8	http://www.gutenberg.org/files/37266/37266-h.zip	2011-08-29 09:26:38	ebooks/37266
15953	application/rdf+xml	http://www.gutenberg.org/ebooks/37266.rdf	2020-06-11 01:31:12.997971	ebooks/37266
471840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37266.kindle.noimages	2020-05-18 02:10:10.474254	ebooks/37266
151094	text/plain	http://www.gutenberg.org/ebooks/37266.txt.utf-8	2020-05-18 02:10:06.219317	ebooks/37266
2096826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37266.kindle.images	2020-05-18 02:10:09.603269	ebooks/37266
49416	application/zip	http://www.gutenberg.org/files/37266/37266-8.zip	2011-08-29 09:26:38	ebooks/37266
138900	application/epub+zip	http://www.gutenberg.org/ebooks/37266.epub.noimages	2020-05-18 02:10:07.652296	ebooks/37266
25405194	application/octet-stream	http://www.gutenberg.org/files/37266/37266-page-images.zip	2012-03-24 14:50:00	ebooks/37266
3502	image/jpeg	http://www.gutenberg.org/cache/epub/37266/pg37266.cover.small.jpg	2020-05-18 02:10:10.514254	ebooks/37266
1099873	application/epub+zip	http://www.gutenberg.org/ebooks/37266.epub.images	2020-05-18 02:10:07.26829	ebooks/37266
19060	image/jpeg	http://www.gutenberg.org/cache/epub/37266/pg37266.cover.medium.jpg	2020-05-18 02:10:10.551311	ebooks/37266
451277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37267/37267-h.zip	2011-08-29 09:29:36	ebooks/37267
4392	image/jpeg	http://www.gutenberg.org/cache/epub/37267/pg37267.cover.small.jpg	2020-05-18 02:10:16.837329	ebooks/37267
1054482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37267/37267-h/37267-h.htm	2011-08-29 09:29:34	ebooks/37267
378648	application/epub+zip	http://www.gutenberg.org/ebooks/37267.epub.noimages	2020-05-18 02:10:12.295432	ebooks/37267
24027	image/jpeg	http://www.gutenberg.org/cache/epub/37267/pg37267.cover.medium.jpg	2020-05-18 02:10:16.929327	ebooks/37267
876167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37267/37267-8.txt	2011-08-29 09:29:32	ebooks/37267
306434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37267/37267-8.zip	2011-08-29 09:29:36	ebooks/37267
1647158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37267.kindle.noimages	2020-05-18 02:10:16.737328	ebooks/37267
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/37267.rdf	2020-06-11 01:31:13.022959	ebooks/37267
1862308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37267.kindle.images	2020-05-18 02:10:14.578359	ebooks/37267
892468	text/plain	http://www.gutenberg.org/ebooks/37267.txt.utf-8	2020-05-18 02:10:10.708288	ebooks/37267
499850	application/epub+zip	http://www.gutenberg.org/ebooks/37267.epub.images	2020-05-18 02:10:11.693444	ebooks/37267
1150654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37268.kindle.noimages	2020-05-18 02:10:21.549272	ebooks/37268
607071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37268/37268-8.txt	2011-08-29 09:32:02	ebooks/37268
690856	text/html; charset=us-ascii	http://www.gutenberg.org/files/37268/37268-h/37268-h.htm	2011-08-29 09:32:02	ebooks/37268
607058	text/plain	http://www.gutenberg.org/ebooks/37268.txt.utf-8	2020-05-18 02:10:17.180324	ebooks/37268
233511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37268/37268.zip	2011-08-29 09:32:02	ebooks/37268
2336056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37268.kindle.images	2020-05-18 02:10:20.050288	ebooks/37268
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/37268.rdf	2020-06-11 01:31:13.049968	ebooks/37268
607065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37268/37268.txt	2011-08-29 09:32:02	ebooks/37268
8660	image/jpeg	http://www.gutenberg.org/cache/epub/37268/pg37268.cover.medium.jpg	2020-05-18 02:10:21.657277	ebooks/37268
876350	application/epub+zip	http://www.gutenberg.org/ebooks/37268.epub.images	2020-05-18 02:10:17.980323	ebooks/37268
282620	application/epub+zip	http://www.gutenberg.org/ebooks/37268.epub.noimages	2020-05-18 02:10:18.463348	ebooks/37268
2327	image/jpeg	http://www.gutenberg.org/cache/epub/37268/pg37268.cover.small.jpg	2020-05-18 02:10:21.608265	ebooks/37268
233564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37268/37268-8.zip	2011-08-29 09:32:04	ebooks/37268
837686	application/zip	http://www.gutenberg.org/files/37268/37268-h.zip	2011-08-29 09:32:04	ebooks/37268
3313	image/jpeg	http://www.gutenberg.org/cache/epub/37269/pg37269.cover.small.jpg	2020-05-18 02:10:23.897582	ebooks/37269
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/37269.rdf	2020-06-11 01:31:13.075958	ebooks/37269
271750	text/plain	http://www.gutenberg.org/ebooks/37269.txt.utf-8	2020-05-18 02:10:21.824282	ebooks/37269
103599	text/html; charset=utf-8	http://www.gutenberg.org/files/37269/37269-h.zip	2011-08-29 09:36:52	ebooks/37269
537346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37269.kindle.images	2020-05-18 02:10:23.198582	ebooks/37269
12197	image/jpeg	http://www.gutenberg.org/cache/epub/37269/pg37269.cover.medium.jpg	2020-05-18 02:10:23.926695	ebooks/37269
271778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37269/37269.txt	2011-08-29 09:36:52	ebooks/37269
320115	text/html; charset=utf-8	http://www.gutenberg.org/files/37269/37269-h/37269-h.htm	2011-08-29 09:36:52	ebooks/37269
127874	application/epub+zip	http://www.gutenberg.org/ebooks/37269.epub.images	2020-05-18 02:10:22.246265	ebooks/37269
102553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37269/37269.zip	2011-08-29 09:36:52	ebooks/37269
127874	application/epub+zip	http://www.gutenberg.org/ebooks/37269.epub.noimages	2020-05-18 02:10:22.535598	ebooks/37269
537338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37269.kindle.noimages	2020-05-18 02:10:23.86558	ebooks/37269
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/3727.rdf	2020-06-11 01:03:08.549065	ebooks/3727
513231	application/zip	http://www.gutenberg.org/files/3727/3727.zip	2009-06-20 12:35:50	ebooks/3727
521575	application/zip	http://www.gutenberg.org/files/3727/3727-h.zip	2009-06-20 12:35:52	ebooks/3727
1314052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3727/3727.txt	2009-06-20 12:26:38	ebooks/3727
12505	image/jpeg	http://www.gutenberg.org/cache/epub/3727/pg3727.cover.medium.jpg	2020-06-02 01:07:07.006564	ebooks/3727
2229220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3727.kindle.images	2020-06-02 01:07:04.561609	ebooks/3727
2229207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3727.kindle.noimages	2020-06-02 01:07:06.915567	ebooks/3727
3241	image/jpeg	http://www.gutenberg.org/cache/epub/3727/pg3727.cover.small.jpg	2020-06-02 01:07:06.963556	ebooks/3727
554375	application/epub+zip	http://www.gutenberg.org/ebooks/3727.epub.noimages	2020-06-02 01:07:02.215665	ebooks/3727
554376	application/epub+zip	http://www.gutenberg.org/ebooks/3727.epub.images	2020-06-02 01:07:01.874746	ebooks/3727
1314024	text/plain	http://www.gutenberg.org/ebooks/3727.txt.utf-8	2020-06-02 01:07:01.039685	ebooks/3727
1375697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3727/3727-h/3727-h.htm	2009-06-20 12:26:46	ebooks/3727
968807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37270.kindle.noimages	2020-05-18 02:10:26.821542	ebooks/37270
2712	image/jpeg	http://www.gutenberg.org/cache/epub/37270/pg37270.cover.small.jpg	2020-05-18 02:10:26.844552	ebooks/37270
464091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37270/37270-h/37270-h.htm	2011-08-29 15:59:54	ebooks/37270
294239	application/epub+zip	http://www.gutenberg.org/ebooks/37270.epub.noimages	2020-05-18 02:10:24.844581	ebooks/37270
171856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37270/37270.zip	2011-08-29 16:01:16	ebooks/37270
171931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37270/37270-8.zip	2011-08-29 16:01:16	ebooks/37270
286535	application/zip	http://www.gutenberg.org/files/37270/37270-h.zip	2011-08-29 16:01:16	ebooks/37270
972756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37270.kindle.images	2020-05-18 02:10:25.834544	ebooks/37270
441088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37270/37270-8.txt	2011-08-29 15:59:54	ebooks/37270
441085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37270/37270.txt	2011-08-29 16:01:06	ebooks/37270
441095	text/plain	http://www.gutenberg.org/ebooks/37270.txt.utf-8	2020-05-18 02:10:24.052595	ebooks/37270
296380	application/epub+zip	http://www.gutenberg.org/ebooks/37270.epub.images	2020-05-18 02:10:24.584584	ebooks/37270
23111	image/jpeg	http://www.gutenberg.org/cache/epub/37270/pg37270.cover.medium.jpg	2020-05-18 02:10:26.865547	ebooks/37270
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/37270.rdf	2020-06-11 01:31:13.102968	ebooks/37270
483407	application/epub+zip	http://www.gutenberg.org/ebooks/37271.epub.images	2020-05-18 02:10:27.386554	ebooks/37271
715931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37271.kindle.noimages	2020-05-18 02:10:29.153511	ebooks/37271
1091553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37271.kindle.images	2020-05-18 02:10:28.413513	ebooks/37271
98096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37271/37271.zip	2011-08-29 16:02:14	ebooks/37271
98122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37271/37271-8.zip	2011-08-29 16:02:14	ebooks/37271
3147	image/jpeg	http://www.gutenberg.org/cache/epub/37271/pg37271.cover.small.jpg	2020-05-18 02:10:29.176505	ebooks/37271
232373	application/epub+zip	http://www.gutenberg.org/ebooks/37271.epub.noimages	2020-05-18 02:10:27.651531	ebooks/37271
499847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37271/37271-h.zip	2011-08-29 16:02:14	ebooks/37271
266684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37271/37271-8.txt	2011-08-29 16:02:12	ebooks/37271
266674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37271/37271.txt	2011-08-29 16:02:12	ebooks/37271
297188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37271/37271-h/37271-h.htm	2011-08-29 16:02:12	ebooks/37271
16975	application/rdf+xml	http://www.gutenberg.org/ebooks/37271.rdf	2020-06-11 01:31:13.138964	ebooks/37271
22214	image/jpeg	http://www.gutenberg.org/cache/epub/37271/pg37271.cover.medium.jpg	2020-05-18 02:10:29.197507	ebooks/37271
266654	text/plain	http://www.gutenberg.org/ebooks/37271.txt.utf-8	2020-05-18 02:10:26.97854	ebooks/37271
1438420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37272.kindle.noimages	2020-05-18 02:10:40.352364	ebooks/37272
8930649	application/epub+zip	http://www.gutenberg.org/ebooks/37272.epub.images	2020-05-18 02:10:31.2675	ebooks/37272
373500	application/epub+zip	http://www.gutenberg.org/ebooks/37272.epub.noimages	2020-05-18 02:10:32.259493	ebooks/37272
655682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37272/37272.txt	2011-08-29 16:05:58	ebooks/37272
2836	image/jpeg	http://www.gutenberg.org/cache/epub/37272/pg37272.cover.small.jpg	2020-05-18 02:10:40.522362	ebooks/37272
255584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37272/37272.zip	2011-08-29 16:06:16	ebooks/37272
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/37272.rdf	2020-06-11 01:31:13.166956	ebooks/37272
255663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37272/37272-8.zip	2011-08-29 16:06:16	ebooks/37272
655684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37272/37272-8.txt	2011-08-29 16:05:58	ebooks/37272
17796361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37272.kindle.images	2020-05-18 02:10:38.056386	ebooks/37272
22242	image/jpeg	http://www.gutenberg.org/cache/epub/37272/pg37272.cover.medium.jpg	2020-05-18 02:10:40.680381	ebooks/37272
837011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37272/37272-h/37272-h.htm	2011-08-29 16:05:58	ebooks/37272
8840159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37272/37272-h.zip	2011-08-29 16:06:18	ebooks/37272
655687	text/plain	http://www.gutenberg.org/ebooks/37272.txt.utf-8	2020-05-18 02:10:29.316536	ebooks/37272
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/37273.rdf	2020-06-11 01:31:13.195956	ebooks/37273
91684	application/epub+zip	http://www.gutenberg.org/ebooks/37273.epub.noimages	2020-05-18 02:10:41.523347	ebooks/37273
59022	application/zip	http://www.gutenberg.org/files/37273/37273-0.zip	2011-08-30 10:42:52	ebooks/37273
153637	text/plain; charset=utf-8	http://www.gutenberg.org/files/37273/37273-0.txt	2011-08-30 10:41:02	ebooks/37273
4807	image/jpeg	http://www.gutenberg.org/cache/epub/37273/pg37273.cover.small.jpg	2020-05-18 02:10:42.599329	ebooks/37273
387000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37273.kindle.noimages	2020-05-18 02:10:42.558341	ebooks/37273
26289	image/jpeg	http://www.gutenberg.org/cache/epub/37273/pg37273.cover.medium.jpg	2020-05-18 02:10:42.636335	ebooks/37273
104566	application/zip	http://www.gutenberg.org/files/37273/37273-h.zip	2011-08-30 10:42:52	ebooks/37273
133019	application/epub+zip	http://www.gutenberg.org/ebooks/37273.epub.images	2020-05-18 02:10:41.324344	ebooks/37273
150339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37273/37273-8.txt	2011-08-30 10:41:34	ebooks/37273
178836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37273/37273-h/37273-h.htm	2011-08-30 10:41:04	ebooks/37273
484015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37273.kindle.images	2020-05-18 02:10:42.086337	ebooks/37273
58494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37273/37273-8.zip	2011-08-30 10:42:52	ebooks/37273
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/37274.rdf	2020-06-11 01:31:13.222956	ebooks/37274
1276688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37274.kindle.images	2020-05-18 02:10:45.61829	ebooks/37274
725818	text/plain	http://www.gutenberg.org/ebooks/37274.txt.utf-8	2020-05-18 02:10:42.788338	ebooks/37274
766819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37274/37274-h/37274-h.htm	2011-08-30 10:56:04	ebooks/37274
262506	application/zip	http://www.gutenberg.org/files/37274/37274.zip	2011-08-30 10:56:08	ebooks/37274
274049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37274/37274-h.zip	2011-08-30 10:56:10	ebooks/37274
725830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37274/37274.txt	2011-08-30 10:56:04	ebooks/37274
26317	image/jpeg	http://www.gutenberg.org/cache/epub/37274/pg37274.cover.medium.jpg	2020-05-18 02:10:47.112277	ebooks/37274
305828	application/epub+zip	http://www.gutenberg.org/ebooks/37274.epub.noimages	2020-05-18 02:10:44.214337	ebooks/37274
1276676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37274.kindle.noimages	2020-05-18 02:10:47.025304	ebooks/37274
725833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37274/37274-8.txt	2011-08-30 10:56:02	ebooks/37274
4679	image/jpeg	http://www.gutenberg.org/cache/epub/37274/pg37274.cover.small.jpg	2020-05-18 02:10:47.071277	ebooks/37274
262563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37274/37274-8.zip	2011-08-30 10:56:08	ebooks/37274
305828	application/epub+zip	http://www.gutenberg.org/ebooks/37274.epub.images	2020-05-18 02:10:43.690344	ebooks/37274
13806085	application/pdf	http://www.gutenberg.org/files/37275/37275-pdf.zip	2011-08-30 13:23:22	ebooks/37275
1605602	application/prs.tex	http://www.gutenberg.org/files/37275/37275-t/37275-t.tex	2011-08-30 13:23:18	ebooks/37275
7491	application/rdf+xml	http://www.gutenberg.org/ebooks/37275.rdf	2020-06-11 01:31:13.237958	ebooks/37275
12570406	application/prs.tex	http://www.gutenberg.org/files/37275/37275-t.zip	2011-08-30 13:23:20	ebooks/37275
14752343	application/pdf	http://www.gutenberg.org/files/37275/37275-pdf.pdf	2011-08-30 13:23:18	ebooks/37275
47083	application/zip	http://www.gutenberg.org/files/37276/37276.zip	2011-08-30 17:58:24	ebooks/37276
133148	text/plain	http://www.gutenberg.org/ebooks/37276.txt.utf-8	2020-05-18 02:10:47.257278	ebooks/37276
133175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37276/37276-8.txt	2011-08-30 17:58:24	ebooks/37276
328489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37276.kindle.images	2020-05-18 02:10:48.204255	ebooks/37276
76782	application/epub+zip	http://www.gutenberg.org/ebooks/37276.epub.noimages	2020-05-18 02:10:47.771266	ebooks/37276
151753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37276/37276-h/37276-h.htm	2011-08-30 17:58:24	ebooks/37276
47108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37276/37276-8.zip	2011-08-30 17:58:24	ebooks/37276
133168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37276/37276.txt	2011-08-30 17:58:24	ebooks/37276
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/37276.rdf	2020-06-11 01:31:13.266961	ebooks/37276
50709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37276/37276-h.zip	2011-08-30 17:58:24	ebooks/37276
328480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37276.kindle.noimages	2020-05-18 02:10:48.639254	ebooks/37276
76783	application/epub+zip	http://www.gutenberg.org/ebooks/37276.epub.images	2020-05-18 02:10:47.555276	ebooks/37276
4132	image/jpeg	http://www.gutenberg.org/cache/epub/37276/pg37276.cover.small.jpg	2020-05-18 02:10:48.676252	ebooks/37276
20649	image/jpeg	http://www.gutenberg.org/cache/epub/37276/pg37276.cover.medium.jpg	2020-05-18 02:10:48.709264	ebooks/37276
813460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37277/37277-h/37277-h.htm	2011-08-30 17:59:32	ebooks/37277
3337453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37277/37277-h.zip	2011-08-30 17:59:38	ebooks/37277
265270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37277/37277.zip	2011-08-30 17:59:38	ebooks/37277
648654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37277/37277.txt	2011-08-30 17:59:32	ebooks/37277
3341605	application/epub+zip	http://www.gutenberg.org/ebooks/37277.epub.images	2020-05-18 02:10:50.237397	ebooks/37277
265755	application/zip	http://www.gutenberg.org/files/37277/37277-8.zip	2011-08-30 17:59:38	ebooks/37277
3836	image/jpeg	http://www.gutenberg.org/cache/epub/37277/pg37277.cover.small.jpg	2020-05-18 02:10:55.986324	ebooks/37277
7181611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37277.kindle.images	2020-05-18 02:10:53.871346	ebooks/37277
1387017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37277.kindle.noimages	2020-05-18 02:10:55.829323	ebooks/37277
14205	image/jpeg	http://www.gutenberg.org/cache/epub/37277/pg37277.cover.medium.jpg	2020-05-18 02:10:56.134322	ebooks/37277
15695	application/rdf+xml	http://www.gutenberg.org/ebooks/37277.rdf	2020-06-11 01:31:13.295954	ebooks/37277
649071	text/plain	http://www.gutenberg.org/ebooks/37277.txt.utf-8	2020-05-18 02:10:48.852289	ebooks/37277
332059	application/epub+zip	http://www.gutenberg.org/ebooks/37277.epub.noimages	2020-05-18 02:10:50.764395	ebooks/37277
648630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37277/37277-8.txt	2011-08-30 17:59:32	ebooks/37277
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/37278.rdf	2020-06-11 01:31:13.321954	ebooks/37278
114278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37278/37278-h/37278-h.htm	2011-08-30 18:01:14	ebooks/37278
1931076	application/epub+zip	http://www.gutenberg.org/ebooks/37278.epub.images	2020-05-18 02:10:57.115337	ebooks/37278
36751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37278/37278-8.zip	2011-08-30 18:01:22	ebooks/37278
121702	application/epub+zip	http://www.gutenberg.org/ebooks/37278.epub.noimages	2020-05-18 02:10:57.451309	ebooks/37278
90983	text/plain	http://www.gutenberg.org/ebooks/37278.txt.utf-8	2020-05-18 02:10:56.583321	ebooks/37278
377332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37278.kindle.noimages	2020-05-18 02:10:59.0643	ebooks/37278
3992410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37278.kindle.images	2020-05-18 02:10:58.692285	ebooks/37278
36735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37278/37278.zip	2011-08-30 18:01:22	ebooks/37278
2204	image/jpeg	http://www.gutenberg.org/cache/epub/37278/pg37278.cover.small.jpg	2020-05-18 02:10:59.089278	ebooks/37278
91007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37278/37278.txt	2011-08-30 18:01:14	ebooks/37278
12578	image/jpeg	http://www.gutenberg.org/cache/epub/37278/pg37278.cover.medium.jpg	2020-05-18 02:10:59.110284	ebooks/37278
91015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37278/37278-8.txt	2011-08-30 18:01:14	ebooks/37278
1948648	application/zip	http://www.gutenberg.org/files/37278/37278-h.zip	2011-08-30 18:01:22	ebooks/37278
81112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37279/37279-8.zip	2011-08-30 18:05:42	ebooks/37279
12351	image/jpeg	http://www.gutenberg.org/cache/epub/37279/pg37279.cover.medium.jpg	2020-05-18 02:11:01.420587	ebooks/37279
223377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37279/37279-8.txt	2011-08-30 18:05:06	ebooks/37279
159181	application/epub+zip	http://www.gutenberg.org/ebooks/37279.epub.images	2020-05-18 02:10:59.936281	ebooks/37279
3370	image/jpeg	http://www.gutenberg.org/cache/epub/37279/pg37279.cover.small.jpg	2020-05-18 02:11:01.356585	ebooks/37279
114975	application/zip	http://www.gutenberg.org/files/37279/37279-h.zip	2020-02-07 06:22:40	ebooks/37279
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/37279.rdf	2020-06-11 01:31:13.35096	ebooks/37279
224286	text/plain; charset=utf-8	http://www.gutenberg.org/files/37279/37279-0.txt	2011-08-30 18:04:00	ebooks/37279
81584	text/plain; charset=utf-8	http://www.gutenberg.org/files/37279/37279-0.zip	2011-08-30 18:05:42	ebooks/37279
490912	text/html; charset=utf-8	http://www.gutenberg.org/files/37279/37279-h/37279-h.htm	2020-02-07 06:21:30	ebooks/37279
146605	application/epub+zip	http://www.gutenberg.org/ebooks/37279.epub.noimages	2020-05-18 02:11:00.416278	ebooks/37279
173546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3728/3728.zip	2009-06-20 12:36:00	ebooks/3728
11170	image/jpeg	http://www.gutenberg.org/cache/epub/3728/pg3728.cover.medium.jpg	2020-06-02 01:07:09.49572	ebooks/3728
794861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3728.kindle.noimages	2020-06-02 01:07:09.426742	ebooks/3728
200161	application/epub+zip	http://www.gutenberg.org/ebooks/3728.epub.noimages	2020-06-02 01:07:07.663567	ebooks/3728
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/3728.rdf	2020-06-11 01:03:08.575059	ebooks/3728
176578	application/zip	http://www.gutenberg.org/files/3728/3728-h.zip	2009-06-20 12:36:02	ebooks/3728
200160	application/epub+zip	http://www.gutenberg.org/ebooks/3728.epub.images	2020-06-02 01:07:07.50457	ebooks/3728
430185	text/plain	http://www.gutenberg.org/ebooks/3728.txt.utf-8	2020-06-02 01:07:07.162558	ebooks/3728
454440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3728/3728-h/3728-h.htm	2009-06-20 12:27:32	ebooks/3728
2967	image/jpeg	http://www.gutenberg.org/cache/epub/3728/pg3728.cover.small.jpg	2020-06-02 01:07:09.462725	ebooks/3728
794876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3728.kindle.images	2020-06-02 01:07:08.552744	ebooks/3728
430213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3728/3728.txt	2009-06-20 12:27:24	ebooks/3728
259475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37280/37280-8.txt	2011-08-30 18:08:28	ebooks/37280
17163	image/jpeg	http://www.gutenberg.org/cache/epub/37280/pg37280.cover.medium.jpg	2020-05-18 02:11:03.701557	ebooks/37280
93564	application/zip	http://www.gutenberg.org/files/37280/37280-8.zip	2011-08-30 18:09:08	ebooks/37280
1269867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37280.kindle.images	2020-05-18 02:11:02.950566	ebooks/37280
93542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37280/37280.zip	2011-08-30 18:09:08	ebooks/37280
259468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37280/37280.txt	2011-08-30 18:08:28	ebooks/37280
132946	application/epub+zip	http://www.gutenberg.org/ebooks/37280.epub.noimages	2020-05-18 02:11:02.196574	ebooks/37280
259980	text/plain; charset=utf-8	http://www.gutenberg.org/files/37280/37280-0.txt	2011-08-30 18:07:42	ebooks/37280
3802	image/jpeg	http://www.gutenberg.org/cache/epub/37280/pg37280.cover.small.jpg	2020-05-18 02:11:03.667553	ebooks/37280
563839	application/zip	http://www.gutenberg.org/files/37280/37280-h.zip	2011-08-30 18:09:10	ebooks/37280
290497	text/html; charset=utf-8	http://www.gutenberg.org/files/37280/37280-h/37280-h.htm	2011-08-30 18:07:48	ebooks/37280
605761	application/epub+zip	http://www.gutenberg.org/ebooks/37280.epub.images	2020-05-18 02:11:01.949579	ebooks/37280
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/37280.rdf	2020-06-11 01:31:13.378957	ebooks/37280
93724	text/plain; charset=utf-8	http://www.gutenberg.org/files/37280/37280-0.zip	2011-08-30 18:09:08	ebooks/37280
530232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37280.kindle.noimages	2020-05-18 02:11:03.631553	ebooks/37280
10071	image/jpeg	http://www.gutenberg.org/cache/epub/37281/pg37281.cover.medium.jpg	2020-05-18 02:11:06.615525	ebooks/37281
700898	application/epub+zip	http://www.gutenberg.org/ebooks/37281.epub.images	2020-05-18 02:11:04.371573	ebooks/37281
234402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37281.kindle.noimages	2020-05-18 02:11:06.551517	ebooks/37281
85858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37281/37281-8.txt	2011-08-30 18:11:10	ebooks/37281
29445	application/zip	http://www.gutenberg.org/files/37281/37281-0.zip	2011-08-30 18:11:40	ebooks/37281
85849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37281/37281.txt	2011-08-30 18:11:10	ebooks/37281
686484	text/html; charset=utf-8	http://www.gutenberg.org/files/37281/37281-h.zip	2011-08-30 18:11:42	ebooks/37281
112512	text/html; charset=utf-8	http://www.gutenberg.org/files/37281/37281-h/37281-h.htm	2011-08-30 18:10:26	ebooks/37281
29393	application/zip	http://www.gutenberg.org/files/37281/37281.zip	2011-08-30 18:11:40	ebooks/37281
64442	application/epub+zip	http://www.gutenberg.org/ebooks/37281.epub.noimages	2020-05-18 02:11:04.854546	ebooks/37281
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/37281.rdf	2020-06-11 01:31:13.406958	ebooks/37281
1292234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37281.kindle.images	2020-05-18 02:11:06.161589	ebooks/37281
85968	text/plain; charset=utf-8	http://www.gutenberg.org/files/37281/37281-0.txt	2011-08-30 18:10:24	ebooks/37281
29418	application/zip	http://www.gutenberg.org/files/37281/37281-8.zip	2011-08-30 18:11:40	ebooks/37281
2270	image/jpeg	http://www.gutenberg.org/cache/epub/37281/pg37281.cover.small.jpg	2020-05-18 02:11:06.585521	ebooks/37281
4579	image/jpeg	http://www.gutenberg.org/cache/epub/37282/pg37282.cover.small.jpg	2020-05-18 02:11:15.663396	ebooks/37282
378529	application/zip	http://www.gutenberg.org/files/37282/37282.zip	2011-08-31 05:32:12	ebooks/37282
1094095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37282/37282-h/37282-h.htm	2011-08-31 05:30:50	ebooks/37282
974458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37282/37282.txt	2011-08-31 05:31:58	ebooks/37282
24957	image/jpeg	http://www.gutenberg.org/cache/epub/37282/pg37282.cover.medium.jpg	2020-05-18 02:11:15.757395	ebooks/37282
1808695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37282.kindle.noimages	2020-05-18 02:11:15.562402	ebooks/37282
975039	text/plain	http://www.gutenberg.org/ebooks/37282.txt.utf-8	2020-05-18 02:11:06.766519	ebooks/37282
6007089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37282.kindle.images	2020-05-18 02:11:13.232436	ebooks/37282
2550668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37282/37282-h.zip	2011-08-31 05:32:12	ebooks/37282
379358	application/zip	http://www.gutenberg.org/files/37282/37282-8.zip	2011-08-31 05:32:12	ebooks/37282
2546905	application/epub+zip	http://www.gutenberg.org/ebooks/37282.epub.images	2020-05-18 02:11:08.912525	ebooks/37282
974259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37282/37282-8.txt	2011-08-31 05:30:48	ebooks/37282
440231	application/epub+zip	http://www.gutenberg.org/ebooks/37282.epub.noimages	2020-05-18 02:11:10.213471	ebooks/37282
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/37282.rdf	2020-06-11 01:31:13.43196	ebooks/37282
181505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37283.kindle.noimages	2020-05-18 02:11:16.69439	ebooks/37283
40860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37283/37283-h/37283-h.htm	2011-08-31 07:05:38	ebooks/37283
45506	application/epub+zip	http://www.gutenberg.org/ebooks/37283.epub.images	2020-05-18 02:11:16.159396	ebooks/37283
4634	image/jpeg	http://www.gutenberg.org/cache/epub/37283/pg37283.cover.small.jpg	2020-05-18 02:11:16.724384	ebooks/37283
37237	text/plain	http://www.gutenberg.org/ebooks/37283.txt.utf-8	2020-05-18 02:11:16.003394	ebooks/37283
14624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37283/37283-h.zip	2011-08-31 07:05:40	ebooks/37283
45505	application/epub+zip	http://www.gutenberg.org/ebooks/37283.epub.noimages	2020-05-18 02:11:16.282391	ebooks/37283
25592	image/jpeg	http://www.gutenberg.org/cache/epub/37283/pg37283.cover.medium.jpg	2020-05-18 02:11:16.753383	ebooks/37283
13686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37283/37283.zip	2011-08-31 07:05:40	ebooks/37283
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/37283.rdf	2020-06-11 01:31:13.456953	ebooks/37283
37265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37283/37283.txt	2011-08-31 07:05:38	ebooks/37283
181522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37283.kindle.images	2020-05-18 02:11:16.48739	ebooks/37283
724287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37284/37284.txt	2011-08-31 11:24:20	ebooks/37284
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/37284.rdf	2020-06-11 01:31:13.484961	ebooks/37284
14460	image/jpeg	http://www.gutenberg.org/cache/epub/37284/pg37284.cover.medium.jpg	2020-05-18 02:11:21.155332	ebooks/37284
3893	image/jpeg	http://www.gutenberg.org/cache/epub/37284/pg37284.cover.small.jpg	2020-05-18 02:11:21.113331	ebooks/37284
724272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37284/37284-8.txt	2011-08-31 11:24:20	ebooks/37284
271960	application/zip	http://www.gutenberg.org/files/37284/37284-8.zip	2011-08-31 11:24:20	ebooks/37284
283622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37284/37284-h.zip	2011-08-31 11:27:20	ebooks/37284
320704	application/epub+zip	http://www.gutenberg.org/ebooks/37284.epub.noimages	2020-05-18 02:11:17.894371	ebooks/37284
1322668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37284.kindle.images	2020-05-18 02:11:19.491347	ebooks/37284
320704	application/epub+zip	http://www.gutenberg.org/ebooks/37284.epub.images	2020-05-18 02:11:17.568389	ebooks/37284
271938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37284/37284.zip	2011-08-31 11:24:20	ebooks/37284
724253	text/plain	http://www.gutenberg.org/ebooks/37284.txt.utf-8	2020-05-18 02:11:16.881405	ebooks/37284
1322656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37284.kindle.noimages	2020-05-18 02:11:21.066328	ebooks/37284
795527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37284/37284-h/37284-h.htm	2011-08-31 11:24:46	ebooks/37284
1426057	application/epub+zip	http://www.gutenberg.org/ebooks/37285.epub.images	2020-05-18 02:11:22.861322	ebooks/37285
16382	application/rdf+xml	http://www.gutenberg.org/ebooks/37285.rdf	2020-06-11 01:31:13.513978	ebooks/37285
29909	image/jpeg	http://www.gutenberg.org/cache/epub/37285/pg37285.cover.medium.jpg	2020-05-18 02:11:30.436386	ebooks/37285
1605305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37285/37285-8.txt	2011-08-31 19:06:52	ebooks/37285
622263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37285/37285-8.zip	2011-08-31 19:06:54	ebooks/37285
3087150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37285.kindle.noimages	2020-05-18 02:11:30.334378	ebooks/37285
621596	application/zip	http://www.gutenberg.org/files/37285/37285.zip	2011-08-31 19:06:54	ebooks/37285
1539793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37285/37285-h.zip	2011-08-31 19:06:56	ebooks/37285
1722853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37285/37285-h/37285-h.htm	2011-08-31 19:06:52	ebooks/37285
3929	image/jpeg	http://www.gutenberg.org/cache/epub/37285/pg37285.cover.small.jpg	2020-05-18 02:11:30.389373	ebooks/37285
1606389	text/plain	http://www.gutenberg.org/ebooks/37285.txt.utf-8	2020-05-18 02:11:21.338332	ebooks/37285
4269305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37285.kindle.images	2020-05-18 02:11:26.938251	ebooks/37285
1605323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37285/37285.txt	2011-08-31 19:06:52	ebooks/37285
812646	application/epub+zip	http://www.gutenberg.org/ebooks/37285.epub.noimages	2020-05-18 02:11:23.522327	ebooks/37285
12064	image/jpeg	http://www.gutenberg.org/cache/epub/37286/pg37286.cover.medium.jpg	2020-05-18 02:11:34.244334	ebooks/37286
206344	application/zip	http://www.gutenberg.org/files/37286/37286-0.zip	2011-08-31 19:11:22	ebooks/37286
1094438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37286.kindle.images	2020-05-18 02:11:32.880347	ebooks/37286
590645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37286/37286-h/37286-h.htm	2011-08-31 19:10:02	ebooks/37286
526908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37286/37286-8.txt	2011-08-31 19:10:36	ebooks/37286
527459	text/plain; charset=utf-8	http://www.gutenberg.org/files/37286/37286-0.txt	2011-08-31 19:09:54	ebooks/37286
205833	application/zip	http://www.gutenberg.org/files/37286/37286.zip	2011-08-31 19:11:20	ebooks/37286
3343	image/jpeg	http://www.gutenberg.org/cache/epub/37286/pg37286.cover.small.jpg	2020-05-18 02:11:34.204321	ebooks/37286
262153	application/zip	http://www.gutenberg.org/files/37286/37286-h.zip	2011-08-31 19:11:22	ebooks/37286
293234	application/epub+zip	http://www.gutenberg.org/ebooks/37286.epub.images	2020-05-18 02:11:31.155393	ebooks/37286
1009919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37286.kindle.noimages	2020-05-18 02:11:34.160323	ebooks/37286
248207	application/epub+zip	http://www.gutenberg.org/ebooks/37286.epub.noimages	2020-05-18 02:11:31.577369	ebooks/37286
206099	application/zip	http://www.gutenberg.org/files/37286/37286-8.zip	2011-08-31 19:11:22	ebooks/37286
526994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37286/37286.txt	2011-08-31 19:10:36	ebooks/37286
17801	application/rdf+xml	http://www.gutenberg.org/ebooks/37286.rdf	2020-06-11 01:31:13.544969	ebooks/37286
280048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37287.kindle.images	2020-05-18 02:11:35.162308	ebooks/37287
56679	application/epub+zip	http://www.gutenberg.org/ebooks/37287.epub.noimages	2020-05-18 02:11:34.852321	ebooks/37287
80015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37287/37287.txt	2011-09-01 00:24:12	ebooks/37287
70312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37287/37287-h.zip	2011-09-01 00:24:12	ebooks/37287
93559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37287/37287-h/37287-h.htm	2011-09-01 00:24:12	ebooks/37287
31484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37287/37287.zip	2011-09-01 00:24:12	ebooks/37287
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/37287.rdf	2020-06-11 01:31:13.568964	ebooks/37287
219819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37287.kindle.noimages	2020-05-18 02:11:35.466305	ebooks/37287
93388	application/epub+zip	http://www.gutenberg.org/ebooks/37287.epub.images	2020-05-18 02:11:34.650321	ebooks/37287
79987	text/plain	http://www.gutenberg.org/ebooks/37287.txt.utf-8	2020-05-18 02:11:34.390327	ebooks/37287
3426	image/jpeg	http://www.gutenberg.org/cache/epub/37287/pg37287.cover.small.jpg	2020-05-18 02:11:35.494304	ebooks/37287
13245	image/jpeg	http://www.gutenberg.org/cache/epub/37287/pg37287.cover.medium.jpg	2020-05-18 02:11:35.520303	ebooks/37287
6213085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37288.kindle.images	2020-05-18 02:11:38.250274	ebooks/37288
436646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37288.kindle.noimages	2020-05-18 02:11:39.013281	ebooks/37288
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/37288.rdf	2020-06-11 01:31:13.595952	ebooks/37288
21105	image/jpeg	http://www.gutenberg.org/cache/epub/37288/pg37288.cover.medium.jpg	2020-05-18 02:11:39.220259	ebooks/37288
99494	application/epub+zip	http://www.gutenberg.org/ebooks/37288.epub.noimages	2020-05-18 02:11:36.724288	ebooks/37288
62889	application/zip	http://www.gutenberg.org/files/37288/37288.zip	2011-09-01 11:08:34	ebooks/37288
167464	text/plain	http://www.gutenberg.org/ebooks/37288.txt.utf-8	2020-05-18 02:11:35.633315	ebooks/37288
224733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37288/37288-h/37288-h.htm	2011-09-01 11:08:28	ebooks/37288
167467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37288/37288.txt	2011-09-01 11:08:28	ebooks/37288
4243905	application/epub+zip	http://www.gutenberg.org/ebooks/37288.epub.images	2020-05-18 02:11:36.431299	ebooks/37288
62927	application/zip	http://www.gutenberg.org/files/37288/37288-8.zip	2011-09-01 11:08:34	ebooks/37288
4433	image/jpeg	http://www.gutenberg.org/cache/epub/37288/pg37288.cover.small.jpg	2020-05-18 02:11:39.120265	ebooks/37288
3535326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37288/37288-h.zip	2011-09-01 11:08:36	ebooks/37288
167474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37288/37288-8.txt	2011-09-01 11:08:28	ebooks/37288
333633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37289/37289.txt	2011-09-01 11:09:48	ebooks/37289
876205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37289.kindle.images	2020-05-18 02:11:41.040614	ebooks/37289
702915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37289.kindle.noimages	2020-05-18 02:11:41.859556	ebooks/37289
370644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37289/37289-h/37289-h.htm	2011-09-01 11:09:48	ebooks/37289
3577	image/jpeg	http://www.gutenberg.org/cache/epub/37289/pg37289.cover.small.jpg	2020-05-18 02:11:41.88156	ebooks/37289
123272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37289/37289-8.zip	2011-09-01 11:09:50	ebooks/37289
333642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37289/37289-8.txt	2011-09-01 11:09:48	ebooks/37289
321405	application/epub+zip	http://www.gutenberg.org/ebooks/37289.epub.images	2020-05-18 02:11:39.929611	ebooks/37289
123239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37289/37289.zip	2011-09-01 11:09:50	ebooks/37289
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/37289.rdf	2020-06-11 01:31:13.622951	ebooks/37289
20231	image/jpeg	http://www.gutenberg.org/cache/epub/37289/pg37289.cover.medium.jpg	2020-05-18 02:11:41.902559	ebooks/37289
195659	application/epub+zip	http://www.gutenberg.org/ebooks/37289.epub.noimages	2020-05-18 02:11:40.206595	ebooks/37289
333622	text/plain	http://www.gutenberg.org/ebooks/37289.txt.utf-8	2020-05-18 02:11:39.486281	ebooks/37289
399084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37289/37289-h.zip	2011-09-01 11:09:50	ebooks/37289
58314	application/epub+zip	http://www.gutenberg.org/ebooks/3729.epub.images	2020-06-02 01:07:09.789727	ebooks/3729
25585	image/jpeg	http://www.gutenberg.org/cache/epub/3729/pg3729.cover.medium.jpg	2020-06-02 01:07:10.448722	ebooks/3729
248298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3729.kindle.images	2020-06-02 01:07:10.116761	ebooks/3729
82593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3729/3729.txt	2015-03-26 06:05:16	ebooks/3729
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/3729.rdf	2020-06-11 01:03:08.59907	ebooks/3729
58314	application/epub+zip	http://www.gutenberg.org/ebooks/3729.epub.noimages	2020-06-02 01:07:09.838727	ebooks/3729
82594	text/plain	http://www.gutenberg.org/ebooks/3729.txt.utf-8	2020-06-02 01:07:09.624732	ebooks/3729
248298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3729.kindle.noimages	2020-06-02 01:07:10.394718	ebooks/3729
4519	image/jpeg	http://www.gutenberg.org/cache/epub/3729/pg3729.cover.small.jpg	2020-06-02 01:07:10.422711	ebooks/3729
93905	text/html	http://www.gutenberg.org/ebooks/3729.html.images	2020-06-02 01:07:09.690729	ebooks/3729
93905	text/html	http://www.gutenberg.org/ebooks/3729.html.noimages	2020-06-02 01:07:09.725756	ebooks/3729
27743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3729/3729.zip	2015-03-26 06:05:48	ebooks/3729
238805	application/epub+zip	http://www.gutenberg.org/ebooks/37290.epub.noimages	2020-05-18 02:11:42.829543	ebooks/37290
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/37290.rdf	2020-06-11 01:31:13.650953	ebooks/37290
727769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37290.kindle.noimages	2020-05-18 02:11:44.330527	ebooks/37290
311957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37290/37290-h/37290-h.htm	2011-09-01 15:18:52	ebooks/37290
284903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37290/37290.txt	2011-09-01 15:18:52	ebooks/37290
101060	application/zip	http://www.gutenberg.org/files/37290/37290.zip	2011-09-01 15:18:52	ebooks/37290
238804	application/epub+zip	http://www.gutenberg.org/ebooks/37290.epub.images	2020-05-18 02:11:42.49255	ebooks/37290
19767	image/jpeg	http://www.gutenberg.org/cache/epub/37290/pg37290.cover.medium.jpg	2020-05-18 02:11:44.384522	ebooks/37290
284895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37290/37290-8.txt	2011-09-01 15:18:52	ebooks/37290
101123	application/zip	http://www.gutenberg.org/files/37290/37290-8.zip	2011-09-01 15:18:52	ebooks/37290
727776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37290.kindle.images	2020-05-18 02:11:43.585546	ebooks/37290
2957	image/jpeg	http://www.gutenberg.org/cache/epub/37290/pg37290.cover.small.jpg	2020-05-18 02:11:44.358523	ebooks/37290
284932	text/plain	http://www.gutenberg.org/ebooks/37290.txt.utf-8	2020-05-18 02:11:42.012561	ebooks/37290
227119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37290/37290-h.zip	2011-09-01 15:18:52	ebooks/37290
674372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37291.kindle.noimages	2020-05-18 02:11:46.840497	ebooks/37291
251633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37291/37291.txt	2011-09-01 15:17:18	ebooks/37291
13936	image/jpeg	http://www.gutenberg.org/cache/epub/37291/pg37291.cover.medium.jpg	2020-05-18 02:11:46.89449	ebooks/37291
2096	image/jpeg	http://www.gutenberg.org/cache/epub/37291/pg37291.cover.small.jpg	2020-05-18 02:11:46.868494	ebooks/37291
749836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37291.kindle.images	2020-05-18 02:11:46.01051	ebooks/37291
322163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37291/37291-h/37291-h.htm	2011-09-01 15:17:18	ebooks/37291
188848	application/epub+zip	http://www.gutenberg.org/ebooks/37291.epub.noimages	2020-05-18 02:11:45.175527	ebooks/37291
216785	application/zip	http://www.gutenberg.org/files/37291/37291-h.zip	2011-09-01 15:17:18	ebooks/37291
226732	application/epub+zip	http://www.gutenberg.org/ebooks/37291.epub.images	2020-05-18 02:11:44.911548	ebooks/37291
251609	text/plain	http://www.gutenberg.org/ebooks/37291.txt.utf-8	2020-05-18 02:11:44.491525	ebooks/37291
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/37291.rdf	2020-06-11 01:31:13.677949	ebooks/37291
93102	application/zip	http://www.gutenberg.org/files/37291/37291-8.zip	2011-09-01 15:17:18	ebooks/37291
93084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37291/37291.zip	2011-09-01 15:17:18	ebooks/37291
251638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37291/37291-8.txt	2011-09-01 15:17:18	ebooks/37291
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/37292.rdf	2020-06-11 01:31:13.704951	ebooks/37292
93721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37292/37292-8.zip	2011-09-01 15:35:24	ebooks/37292
93699	application/zip	http://www.gutenberg.org/files/37292/37292.zip	2011-09-01 15:35:24	ebooks/37292
851992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37292.kindle.images	2020-05-18 02:11:49.239467	ebooks/37292
267508	application/epub+zip	http://www.gutenberg.org/ebooks/37292.epub.images	2020-05-18 02:11:47.576493	ebooks/37292
2578	image/jpeg	http://www.gutenberg.org/cache/epub/37292/pg37292.cover.small.jpg	2020-05-18 02:11:50.313445	ebooks/37292
252133	text/plain	http://www.gutenberg.org/ebooks/37292.txt.utf-8	2020-05-18 02:11:47.009508	ebooks/37292
17942	image/jpeg	http://www.gutenberg.org/cache/epub/37292/pg37292.cover.medium.jpg	2020-05-18 02:11:50.371448	ebooks/37292
646399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37292.kindle.noimages	2020-05-18 02:11:50.252449	ebooks/37292
172667	application/epub+zip	http://www.gutenberg.org/ebooks/37292.epub.noimages	2020-05-18 02:11:47.914498	ebooks/37292
332428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37292/37292-h/37292-h.htm	2011-09-01 15:35:22	ebooks/37292
252162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37292/37292-8.txt	2011-09-01 15:35:22	ebooks/37292
252156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37292/37292.txt	2011-09-01 15:35:22	ebooks/37292
253877	application/zip	http://www.gutenberg.org/files/37292/37292-h.zip	2011-09-01 15:35:24	ebooks/37292
1202577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37293.kindle.images	2020-05-18 02:11:52.873426	ebooks/37293
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/37293.rdf	2020-06-11 01:31:13.737951	ebooks/37293
315745	application/zip	http://www.gutenberg.org/files/37293/37293-h.zip	2011-09-03 22:41:24	ebooks/37293
199839	application/zip	http://www.gutenberg.org/files/37293/37293.zip	2011-09-03 22:41:24	ebooks/37293
21187	image/jpeg	http://www.gutenberg.org/cache/epub/37293/pg37293.cover.medium.jpg	2020-05-18 02:11:54.307398	ebooks/37293
254882	application/epub+zip	http://www.gutenberg.org/ebooks/37293.epub.noimages	2020-05-18 02:11:51.517451	ebooks/37293
599630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37293/37293-h/37293-h.htm	2011-09-03 11:37:28	ebooks/37293
514564	text/plain	http://www.gutenberg.org/ebooks/37293.txt.utf-8	2020-05-18 02:11:50.556466	ebooks/37293
345793	application/epub+zip	http://www.gutenberg.org/ebooks/37293.epub.images	2020-05-18 02:11:51.174454	ebooks/37293
514305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37293/37293.txt	2011-09-03 11:37:28	ebooks/37293
4732	image/jpeg	http://www.gutenberg.org/cache/epub/37293/pg37293.cover.small.jpg	2020-05-18 02:11:54.260404	ebooks/37293
1042578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37293.kindle.noimages	2020-05-18 02:11:54.211403	ebooks/37293
200141	application/zip	http://www.gutenberg.org/files/37293/37293-8.zip	2011-09-03 22:41:24	ebooks/37293
514306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37293/37293-8.txt	2011-09-03 11:37:28	ebooks/37293
257345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37294/37294-h.htm.zip	2011-09-03 09:42:50	ebooks/37294
87539	application/zip	http://www.gutenberg.org/files/37294/37294-8.zip	2011-09-02 11:42:17	ebooks/37294
256143	application/zip	http://www.gutenberg.org/files/37294/37294-h.zip	2011-09-04 13:37:52	ebooks/37294
172704	application/epub+zip	http://www.gutenberg.org/ebooks/37294.epub.images	2020-05-18 02:11:54.964404	ebooks/37294
172705	application/epub+zip	http://www.gutenberg.org/ebooks/37294.epub.noimages	2020-05-18 02:11:55.211392	ebooks/37294
227840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37294/37294.txt	2011-09-02 11:42:17	ebooks/37294
227821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37294/37294-8.txt	2011-09-02 11:42:17	ebooks/37294
228027	text/plain	http://www.gutenberg.org/ebooks/37294.txt.utf-8	2020-05-18 02:11:54.465391	ebooks/37294
242969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37294/37294-h/37294-h.htm	2011-09-02 11:46:26	ebooks/37294
559932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37294.kindle.images	2020-05-18 02:11:55.765391	ebooks/37294
23597	image/jpeg	http://www.gutenberg.org/cache/epub/37294/pg37294.cover.medium.jpg	2020-05-18 02:11:56.350381	ebooks/37294
2813	image/jpeg	http://www.gutenberg.org/cache/epub/37294/pg37294.cover.small.jpg	2020-05-18 02:11:56.333376	ebooks/37294
87456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37294/37294.zip	2011-09-02 11:42:17	ebooks/37294
559925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37294.kindle.noimages	2020-05-18 02:11:56.315387	ebooks/37294
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/37294.rdf	2020-06-11 01:31:13.769951	ebooks/37294
116563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37295/37295-h.zip	2011-09-02 11:56:50	ebooks/37295
29735	text/plain	http://www.gutenberg.org/ebooks/37295.txt.utf-8	2020-05-18 02:11:56.447382	ebooks/37295
135721	application/epub+zip	http://www.gutenberg.org/ebooks/37295.epub.images	2020-05-18 02:11:56.63037	ebooks/37295
12195	image/jpeg	http://www.gutenberg.org/cache/epub/37295/pg37295.cover.medium.jpg	2020-05-18 02:11:57.230355	ebooks/37295
29786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37295/37295.txt	2011-09-02 11:56:26	ebooks/37295
329021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37295.kindle.images	2020-05-18 02:11:56.990358	ebooks/37295
33080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37295/37295-h/37295-h.htm	2011-09-02 11:55:02	ebooks/37295
3500	image/jpeg	http://www.gutenberg.org/cache/epub/37295/pg37295.cover.small.jpg	2020-05-18 02:11:57.204398	ebooks/37295
140935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37295.kindle.noimages	2020-05-18 02:11:57.17837	ebooks/37295
11112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37295/37295.zip	2011-09-02 11:56:50	ebooks/37295
11135	application/zip	http://www.gutenberg.org/files/37295/37295-8.zip	2011-09-02 11:56:50	ebooks/37295
29755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37295/37295-8.txt	2011-09-02 11:55:02	ebooks/37295
41427	application/epub+zip	http://www.gutenberg.org/ebooks/37295.epub.noimages	2020-05-18 02:11:56.770367	ebooks/37295
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/37295.rdf	2020-06-11 01:31:13.796952	ebooks/37295
222560	text/plain	http://www.gutenberg.org/ebooks/37296.txt.utf-8	2020-05-18 02:11:57.34337	ebooks/37296
200925	text/html; charset=us-ascii	http://www.gutenberg.org/files/37296/37296-h.zip	2011-09-02 12:00:50	ebooks/37296
271304	text/html; charset=us-ascii	http://www.gutenberg.org/files/37296/37296-h/37296-h.htm	2011-09-02 12:00:48	ebooks/37296
232341	application/epub+zip	http://www.gutenberg.org/ebooks/37296.epub.images	2020-05-18 02:11:58.190349	ebooks/37296
222543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37296/37296.txt	2011-09-02 12:00:48	ebooks/37296
2196	image/jpeg	http://www.gutenberg.org/cache/epub/37296/pg37296.cover.small.jpg	2020-05-18 02:12:00.430315	ebooks/37296
84855	application/zip	http://www.gutenberg.org/files/37296/37296-8.zip	2011-09-02 12:00:48	ebooks/37296
84816	application/zip	http://www.gutenberg.org/files/37296/37296.zip	2011-09-02 12:00:48	ebooks/37296
222551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37296/37296-8.txt	2011-09-02 12:00:48	ebooks/37296
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/37296.rdf	2020-06-11 01:31:13.82395	ebooks/37296
515141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37296.kindle.noimages	2020-05-18 02:12:00.389319	ebooks/37296
698849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37296.kindle.images	2020-05-18 02:11:59.627337	ebooks/37296
139713	application/epub+zip	http://www.gutenberg.org/ebooks/37296.epub.noimages	2020-05-18 02:11:58.868345	ebooks/37296
10603	image/jpeg	http://www.gutenberg.org/cache/epub/37296/pg37296.cover.medium.jpg	2020-05-18 02:12:00.463323	ebooks/37296
224781	application/zip	http://www.gutenberg.org/files/37297/37297-8.zip	2011-09-02 12:03:34	ebooks/37297
798724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37297/37297-h/37297-h.htm	2011-09-02 12:03:34	ebooks/37297
640951	text/plain	http://www.gutenberg.org/ebooks/37297.txt.utf-8	2020-05-18 02:12:00.608334	ebooks/37297
16331	image/jpeg	http://www.gutenberg.org/cache/epub/37297/pg37297.cover.medium.jpg	2020-05-18 02:12:05.767251	ebooks/37297
272741	application/epub+zip	http://www.gutenberg.org/ebooks/37297.epub.images	2020-05-18 02:12:01.47332	ebooks/37297
272208	application/epub+zip	http://www.gutenberg.org/ebooks/37297.epub.noimages	2020-05-18 02:12:01.90632	ebooks/37297
239756	application/zip	http://www.gutenberg.org/files/37297/37297-h.zip	2011-09-02 12:03:34	ebooks/37297
3714	image/jpeg	http://www.gutenberg.org/cache/epub/37297/pg37297.cover.small.jpg	2020-05-18 02:12:05.698247	ebooks/37297
1176644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37297.kindle.noimages	2020-05-18 02:12:05.623253	ebooks/37297
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/37297.rdf	2020-06-11 01:31:13.847946	ebooks/37297
640109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37297/37297-8.txt	2011-09-02 12:03:32	ebooks/37297
1178117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37297.kindle.images	2020-05-18 02:12:03.749283	ebooks/37297
624723	text/html; charset=utf-8	http://www.gutenberg.org/files/37298/37298-h/37298-h.htm	2011-09-04 04:10:20	ebooks/37298
201967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37298/37298-8.zip	2011-09-04 04:10:46	ebooks/37298
517824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37298/37298.txt	2011-09-04 04:10:06	ebooks/37298
9465	image/jpeg	http://www.gutenberg.org/cache/epub/37298/pg37298.cover.medium.jpg	2020-05-18 02:12:15.754293	ebooks/37298
7081929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37298.kindle.images	2020-05-18 02:12:13.782308	ebooks/37298
202369	application/zip	http://www.gutenberg.org/files/37298/37298-0.zip	2011-09-04 04:10:46	ebooks/37298
1311	image/jpeg	http://www.gutenberg.org/cache/epub/37298/pg37298.cover.small.jpg	2020-05-18 02:12:15.605295	ebooks/37298
3503001	application/epub+zip	http://www.gutenberg.org/ebooks/37298.epub.images	2020-05-18 02:12:09.776408	ebooks/37298
1118274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37298.kindle.noimages	2020-05-18 02:12:15.447293	ebooks/37298
517813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37298/37298-8.txt	2011-09-04 04:10:24	ebooks/37298
518485	text/plain; charset=utf-8	http://www.gutenberg.org/files/37298/37298-0.txt	2011-09-04 04:10:28	ebooks/37298
16680	application/rdf+xml	http://www.gutenberg.org/ebooks/37298.rdf	2020-06-11 01:31:13.87695	ebooks/37298
289934	application/epub+zip	http://www.gutenberg.org/ebooks/37298.epub.noimages	2020-05-18 02:12:10.457351	ebooks/37298
201395	application/zip	http://www.gutenberg.org/files/37298/37298.zip	2011-09-04 04:10:46	ebooks/37298
4874978	text/html; charset=utf-8	http://www.gutenberg.org/files/37298/37298-h.zip	2011-09-04 04:10:46	ebooks/37298
30492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37299/37299-8.zip	2011-09-02 17:02:46	ebooks/37299
15378	image/jpeg	http://www.gutenberg.org/cache/epub/37299/pg37299.cover.medium.jpg	2020-05-18 02:12:17.052263	ebooks/37299
77283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37299/37299.txt	2011-09-02 17:02:20	ebooks/37299
53621	application/epub+zip	http://www.gutenberg.org/ebooks/37299.epub.noimages	2020-05-18 02:12:16.422298	ebooks/37299
30472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37299/37299.zip	2011-09-02 17:02:46	ebooks/37299
4348	image/jpeg	http://www.gutenberg.org/cache/epub/37299/pg37299.cover.small.jpg	2020-05-18 02:12:17.02627	ebooks/37299
30629	application/zip	http://www.gutenberg.org/files/37299/37299-0.zip	2011-09-02 17:02:46	ebooks/37299
77292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37299/37299-8.txt	2011-09-02 17:02:20	ebooks/37299
53620	application/epub+zip	http://www.gutenberg.org/ebooks/37299.epub.images	2020-05-18 02:12:16.277309	ebooks/37299
211757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37299.kindle.noimages	2020-05-18 02:12:16.999274	ebooks/37299
88902	text/html; charset=utf-8	http://www.gutenberg.org/files/37299/37299-h/37299-h.htm	2011-09-02 17:01:50	ebooks/37299
211760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37299.kindle.images	2020-05-18 02:12:16.709278	ebooks/37299
77995	text/plain; charset=utf-8	http://www.gutenberg.org/files/37299/37299-0.txt	2011-09-02 17:01:46	ebooks/37299
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/37299.rdf	2020-06-11 01:31:13.906949	ebooks/37299
33112	application/zip	http://www.gutenberg.org/files/37299/37299-h.zip	2011-09-02 17:02:46	ebooks/37299
502322	text/plain; charset=utf-8	http://www.gutenberg.org/files/373/373-0.txt	2010-10-19 22:03:10	ebooks/373
497083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/373/373.txt	2010-10-19 22:08:24	ebooks/373
229773	application/epub+zip	http://www.gutenberg.org/ebooks/373.epub.noimages	2020-05-31 23:52:02.607143	ebooks/373
197824	application/zip	http://www.gutenberg.org/files/373/373.zip	2010-10-19 22:08:24	ebooks/373
3801	image/jpeg	http://www.gutenberg.org/cache/epub/373/pg373.cover.small.jpg	2020-05-31 23:52:04.614086	ebooks/373
251232	application/epub+zip	http://www.gutenberg.org/ebooks/373.epub.images	2020-05-31 23:52:02.309122	ebooks/373
224703	text/html	http://www.gutenberg.org/files/373/373-h.zip	2010-10-19 22:08:25	ebooks/373
961868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/373.kindle.images	2020-05-31 23:52:03.584122	ebooks/373
198803	application/zip	http://www.gutenberg.org/files/373/373-0.zip	2010-10-19 22:08:25	ebooks/373
535243	text/html	http://www.gutenberg.org/files/373/373-h/373-h.htm	2010-10-19 22:04:10	ebooks/373
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/373.rdf	2020-06-11 01:00:22.246201	ebooks/373
923573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/373.kindle.noimages	2020-05-31 23:52:04.577087	ebooks/373
15717	image/jpeg	http://www.gutenberg.org/cache/epub/373/pg373.cover.medium.jpg	2020-05-31 23:52:04.649082	ebooks/373
64347	application/epub+zip	http://www.gutenberg.org/ebooks/3730.epub.images	2020-06-02 01:07:10.785721	ebooks/3730
64347	application/epub+zip	http://www.gutenberg.org/ebooks/3730.epub.noimages	2020-06-02 01:07:10.844708	ebooks/3730
110983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3730/3730.txt	2015-03-26 05:52:14	ebooks/3730
132101	text/html	http://www.gutenberg.org/ebooks/3730.html.noimages	2020-06-02 01:07:10.703704	ebooks/3730
24945	image/jpeg	http://www.gutenberg.org/cache/epub/3730/pg3730.cover.medium.jpg	2020-06-02 01:07:11.654703	ebooks/3730
31225	application/zip	http://www.gutenberg.org/files/3730/3730.zip	2015-03-26 05:53:06	ebooks/3730
292351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3730.kindle.noimages	2020-06-02 01:07:11.600696	ebooks/3730
132101	text/html	http://www.gutenberg.org/ebooks/3730.html.images	2020-06-02 01:07:10.652715	ebooks/3730
110984	text/plain	http://www.gutenberg.org/ebooks/3730.txt.utf-8	2020-06-02 01:07:10.565723	ebooks/3730
4509	image/jpeg	http://www.gutenberg.org/cache/epub/3730/pg3730.cover.small.jpg	2020-06-02 01:07:11.627715	ebooks/3730
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/3730.rdf	2020-06-11 01:03:08.62306	ebooks/3730
292359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3730.kindle.images	2020-06-02 01:07:11.221697	ebooks/3730
148643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37300/37300.txt	2011-09-03 03:45:16	ebooks/37300
399552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37300.kindle.noimages	2020-05-18 02:12:22.376529	ebooks/37300
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/37300.rdf	2020-06-11 01:31:13.934946	ebooks/37300
1779	image/jpeg	http://www.gutenberg.org/cache/epub/37300/pg37300.cover.small.jpg	2020-05-18 02:12:22.400534	ebooks/37300
547004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37300/37300-h.zip	2011-09-03 03:45:38	ebooks/37300
58912	application/zip	http://www.gutenberg.org/files/37300/37300-8.zip	2011-09-03 03:45:38	ebooks/37300
164949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37300/37300-h/37300-h.htm	2011-09-03 03:43:16	ebooks/37300
58853	application/zip	http://www.gutenberg.org/files/37300/37300.zip	2011-09-03 03:45:38	ebooks/37300
14891	image/jpeg	http://www.gutenberg.org/cache/epub/37300/pg37300.cover.medium.jpg	2020-05-18 02:12:22.423528	ebooks/37300
439541	application/epub+zip	http://www.gutenberg.org/ebooks/37300.epub.images	2020-05-18 02:12:21.149546	ebooks/37300
117948	application/epub+zip	http://www.gutenberg.org/ebooks/37300.epub.noimages	2020-05-18 02:12:21.303556	ebooks/37300
975433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37300.kindle.images	2020-05-18 02:12:21.906536	ebooks/37300
148645	text/plain	http://www.gutenberg.org/ebooks/37300.txt.utf-8	2020-05-18 02:12:20.558568	ebooks/37300
148647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37300/37300-8.txt	2011-09-03 03:43:16	ebooks/37300
113852	application/zip	http://www.gutenberg.org/files/37301/37301.zip	2011-09-03 03:52:54	ebooks/37301
869884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37301.kindle.images	2020-05-18 02:12:25.233507	ebooks/37301
267764	application/zip	http://www.gutenberg.org/files/37301/37301-h.zip	2011-09-03 03:52:54	ebooks/37301
677965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37301.kindle.noimages	2020-05-18 02:12:26.147483	ebooks/37301
15887	image/jpeg	http://www.gutenberg.org/cache/epub/37301/pg37301.cover.medium.jpg	2020-05-18 02:12:26.248488	ebooks/37301
183463	application/epub+zip	http://www.gutenberg.org/ebooks/37301.epub.noimages	2020-05-18 02:12:24.295525	ebooks/37301
311583	text/plain	http://www.gutenberg.org/ebooks/37301.txt.utf-8	2020-05-18 02:12:22.543542	ebooks/37301
2768	image/jpeg	http://www.gutenberg.org/cache/epub/37301/pg37301.cover.small.jpg	2020-05-18 02:12:26.200486	ebooks/37301
279650	application/epub+zip	http://www.gutenberg.org/ebooks/37301.epub.images	2020-05-18 02:12:23.533525	ebooks/37301
113870	application/zip	http://www.gutenberg.org/files/37301/37301-8.zip	2011-09-03 03:52:54	ebooks/37301
311614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37301/37301-8.txt	2011-09-03 03:52:54	ebooks/37301
404761	text/html; charset=us-ascii	http://www.gutenberg.org/files/37301/37301-h/37301-h.htm	2011-09-03 03:52:54	ebooks/37301
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/37301.rdf	2020-06-11 01:31:15.942922	ebooks/37301
311607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37301/37301.txt	2011-09-03 03:52:54	ebooks/37301
29066	application/zip	http://www.gutenberg.org/files/37302/37302.zip	2011-09-03 10:05:02	ebooks/37302
3562	image/jpeg	http://www.gutenberg.org/cache/epub/37302/pg37302.cover.small.jpg	2020-05-18 02:12:27.291471	ebooks/37302
75035	text/plain	http://www.gutenberg.org/ebooks/37302.txt.utf-8	2020-05-18 02:12:26.400487	ebooks/37302
31358	text/html; charset=utf-8	http://www.gutenberg.org/files/37302/37302-h.zip	2011-09-03 17:29:12	ebooks/37302
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/37302.rdf	2020-06-11 01:31:15.970921	ebooks/37302
83761	text/html; charset=utf-8	http://www.gutenberg.org/files/37302/37302-h/37302-h.htm	2011-09-03 10:09:46	ebooks/37302
53082	application/epub+zip	http://www.gutenberg.org/ebooks/37302.epub.images	2020-05-18 02:12:26.570477	ebooks/37302
215588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37302.kindle.noimages	2020-05-18 02:12:27.261474	ebooks/37302
75069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37302/37302-8.txt	2011-09-03 10:05:02	ebooks/37302
75078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37302/37302.txt	2011-09-03 10:05:02	ebooks/37302
53082	application/epub+zip	http://www.gutenberg.org/ebooks/37302.epub.noimages	2020-05-18 02:12:26.693482	ebooks/37302
29069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37302/37302-8.zip	2011-09-03 10:05:02	ebooks/37302
15793	image/jpeg	http://www.gutenberg.org/cache/epub/37302/pg37302.cover.medium.jpg	2020-05-18 02:12:27.319464	ebooks/37302
215596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37302.kindle.images	2020-05-18 02:12:26.97647	ebooks/37302
247599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37303/37303.txt	2011-09-03 11:24:20	ebooks/37303
94956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37303/37303.zip	2011-09-03 11:25:12	ebooks/37303
295951	text/html; charset=utf-8	http://www.gutenberg.org/files/37303/37303-h/37303-h.htm	2011-09-03 11:24:02	ebooks/37303
557265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37303.kindle.noimages	2020-05-18 02:12:29.457436	ebooks/37303
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/37303.rdf	2020-06-11 01:31:15.996926	ebooks/37303
200875	application/epub+zip	http://www.gutenberg.org/ebooks/37303.epub.images	2020-05-18 02:12:27.761475	ebooks/37303
165730	application/zip	http://www.gutenberg.org/files/37303/37303-h.zip	2011-09-03 11:25:12	ebooks/37303
676815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37303.kindle.images	2020-05-18 02:12:28.738451	ebooks/37303
23110	image/jpeg	http://www.gutenberg.org/cache/epub/37303/pg37303.cover.medium.jpg	2020-05-18 02:12:29.532443	ebooks/37303
96088	text/plain; charset=utf-8	http://www.gutenberg.org/files/37303/37303-0.zip	2011-09-03 11:25:12	ebooks/37303
133469	application/epub+zip	http://www.gutenberg.org/ebooks/37303.epub.noimages	2020-05-18 02:12:28.008457	ebooks/37303
255971	text/plain; charset=utf-8	http://www.gutenberg.org/files/37303/37303-0.txt	2011-09-03 11:24:00	ebooks/37303
4450	image/jpeg	http://www.gutenberg.org/cache/epub/37303/pg37303.cover.small.jpg	2020-05-18 02:12:29.496437	ebooks/37303
12788	image/jpeg	http://www.gutenberg.org/cache/epub/37304/pg37304.cover.medium.jpg	2020-05-18 02:12:32.461405	ebooks/37304
396258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37304/37304.txt	2011-09-03 11:29:12	ebooks/37304
726843	application/zip	http://www.gutenberg.org/files/37304/37304-h.zip	2011-09-03 11:30:22	ebooks/37304
154755	text/plain; charset=utf-8	http://www.gutenberg.org/files/37304/37304-0.zip	2011-09-03 11:30:22	ebooks/37304
396266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37304/37304-8.txt	2011-09-03 11:29:12	ebooks/37304
771705	application/epub+zip	http://www.gutenberg.org/ebooks/37304.epub.images	2020-05-18 02:12:30.080448	ebooks/37304
406519	text/plain; charset=utf-8	http://www.gutenberg.org/files/37304/37304-0.txt	2011-09-03 11:28:58	ebooks/37304
449387	text/html; charset=utf-8	http://www.gutenberg.org/files/37304/37304-h/37304-h.htm	2011-09-03 11:29:00	ebooks/37304
153324	application/zip	http://www.gutenberg.org/files/37304/37304.zip	2011-09-03 11:30:22	ebooks/37304
778466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37304.kindle.noimages	2020-05-18 02:12:32.389401	ebooks/37304
3418	image/jpeg	http://www.gutenberg.org/cache/epub/37304/pg37304.cover.small.jpg	2020-05-18 02:12:32.427398	ebooks/37304
153375	application/zip	http://www.gutenberg.org/files/37304/37304-8.zip	2011-09-03 11:30:22	ebooks/37304
1714489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37304.kindle.images	2020-05-18 02:12:31.422418	ebooks/37304
192086	application/epub+zip	http://www.gutenberg.org/ebooks/37304.epub.noimages	2020-05-18 02:12:30.374442	ebooks/37304
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/37304.rdf	2020-06-11 01:31:16.025924	ebooks/37304
280196	application/epub+zip	http://www.gutenberg.org/ebooks/37305.epub.images	2020-05-18 02:12:33.243396	ebooks/37305
258721	text/plain	http://www.gutenberg.org/ebooks/37305.txt.utf-8	2020-05-18 02:12:32.60244	ebooks/37305
25042	image/jpeg	http://www.gutenberg.org/cache/epub/37305/pg37305.cover.medium.jpg	2020-05-18 02:12:35.83837	ebooks/37305
95471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37305/37305-8.zip	2011-09-03 11:36:42	ebooks/37305
144613	application/epub+zip	http://www.gutenberg.org/ebooks/37305.epub.noimages	2020-05-18 02:12:33.593389	ebooks/37305
614367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37305.kindle.noimages	2020-05-18 02:12:35.695362	ebooks/37305
399122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37305/37305-h/37305-h.htm	2011-09-03 11:36:24	ebooks/37305
5059	image/jpeg	http://www.gutenberg.org/cache/epub/37305/pg37305.cover.small.jpg	2020-05-18 02:12:35.769362	ebooks/37305
837594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37305.kindle.images	2020-05-18 02:12:34.667379	ebooks/37305
254725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37305/37305-8.txt	2011-09-03 11:36:10	ebooks/37305
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/37305.rdf	2020-06-11 01:31:16.050923	ebooks/37305
242634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37305/37305-h.zip	2011-09-03 11:36:42	ebooks/37305
390241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37306/37306-8.txt	2011-09-03 11:39:04	ebooks/37306
157908	application/zip	http://www.gutenberg.org/files/37306/37306-0.zip	2011-09-03 11:40:04	ebooks/37306
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/37306.rdf	2020-06-11 01:31:16.076925	ebooks/37306
325133	application/epub+zip	http://www.gutenberg.org/ebooks/37306.epub.images	2020-05-18 02:12:36.458346	ebooks/37306
315415	application/zip	http://www.gutenberg.org/files/37306/37306-h.zip	2011-09-03 11:40:04	ebooks/37306
400483	text/plain; charset=utf-8	http://www.gutenberg.org/files/37306/37306-0.txt	2011-09-03 11:38:50	ebooks/37306
156241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37306/37306-8.zip	2011-09-03 11:40:04	ebooks/37306
835146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37306.kindle.noimages	2020-05-18 02:12:38.876313	ebooks/37306
7417	image/jpeg	http://www.gutenberg.org/cache/epub/37306/pg37306.cover.medium.jpg	2020-05-18 02:12:38.961317	ebooks/37306
225606	application/epub+zip	http://www.gutenberg.org/ebooks/37306.epub.noimages	2020-05-18 02:12:36.74135	ebooks/37306
1279	image/jpeg	http://www.gutenberg.org/cache/epub/37306/pg37306.cover.small.jpg	2020-05-18 02:12:38.919326	ebooks/37306
458050	text/html; charset=utf-8	http://www.gutenberg.org/files/37306/37306-h/37306-h.htm	2011-09-03 11:38:52	ebooks/37306
1025265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37306.kindle.images	2020-05-18 02:12:37.838333	ebooks/37306
300692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37307/37307.txt	2011-09-03 11:43:54	ebooks/37307
359012	text/html; charset=utf-8	http://www.gutenberg.org/files/37307/37307-h/37307-h.htm	2011-09-03 11:43:42	ebooks/37307
5141	image/jpeg	http://www.gutenberg.org/cache/epub/37307/pg37307.cover.small.jpg	2020-05-18 02:12:41.664284	ebooks/37307
106643	text/plain; charset=utf-8	http://www.gutenberg.org/files/37307/37307-0.zip	2011-09-03 11:44:54	ebooks/37307
311491	text/plain; charset=utf-8	http://www.gutenberg.org/files/37307/37307-0.txt	2011-09-03 11:43:40	ebooks/37307
300701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37307/37307-8.txt	2011-09-03 11:43:54	ebooks/37307
152328	application/epub+zip	http://www.gutenberg.org/ebooks/37307.epub.noimages	2020-05-18 02:12:39.789336	ebooks/37307
17267	application/rdf+xml	http://www.gutenberg.org/ebooks/37307.rdf	2020-06-11 01:31:16.108918	ebooks/37307
189688	text/html; charset=utf-8	http://www.gutenberg.org/files/37307/37307-h.zip	2011-09-03 11:44:54	ebooks/37307
227959	application/epub+zip	http://www.gutenberg.org/ebooks/37307.epub.images	2020-05-18 02:12:39.503335	ebooks/37307
105416	application/zip	http://www.gutenberg.org/files/37307/37307-8.zip	2011-09-03 11:44:54	ebooks/37307
25099	image/jpeg	http://www.gutenberg.org/cache/epub/37307/pg37307.cover.medium.jpg	2020-05-18 02:12:41.70528	ebooks/37307
105397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37307/37307.zip	2011-09-03 11:44:54	ebooks/37307
650096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37307.kindle.noimages	2020-05-18 02:12:41.620291	ebooks/37307
767627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37307.kindle.images	2020-05-18 02:12:40.713298	ebooks/37307
620195	application/epub+zip	http://www.gutenberg.org/ebooks/37308.epub.images	2020-05-18 02:12:43.116278	ebooks/37308
3120	image/jpeg	http://www.gutenberg.org/cache/epub/37308/pg37308.cover.small.jpg	2020-05-18 02:12:49.771349	ebooks/37308
1497502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37308/37308-8.txt	2011-09-03 10:04:16	ebooks/37308
1497541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37308/37308.txt	2011-09-03 10:04:16	ebooks/37308
12288	image/jpeg	http://www.gutenberg.org/cache/epub/37308/pg37308.cover.medium.jpg	2020-05-18 02:12:49.827337	ebooks/37308
2577403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37308.kindle.images	2020-05-18 02:12:46.710383	ebooks/37308
620195	application/epub+zip	http://www.gutenberg.org/ebooks/37308.epub.noimages	2020-05-18 02:12:43.736287	ebooks/37308
554794	application/zip	http://www.gutenberg.org/files/37308/37308.zip	2011-09-03 10:04:16	ebooks/37308
1497519	text/plain	http://www.gutenberg.org/ebooks/37308.txt.utf-8	2020-05-18 02:12:41.884298	ebooks/37308
554834	application/zip	http://www.gutenberg.org/files/37308/37308-8.zip	2011-09-03 10:04:16	ebooks/37308
573350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37308/37308-h.zip	2011-09-03 10:04:18	ebooks/37308
1710662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37308/37308-h/37308-h.htm	2011-09-03 10:04:16	ebooks/37308
2577395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37308.kindle.noimages	2020-05-18 02:12:49.707351	ebooks/37308
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/37308.rdf	2020-06-11 01:31:16.136919	ebooks/37308
178216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37309/37309.txt	2011-09-03 14:59:06	ebooks/37309
394196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37309.kindle.noimages	2020-05-18 02:12:51.442339	ebooks/37309
178234	text/plain	http://www.gutenberg.org/ebooks/37309.txt.utf-8	2020-05-18 02:12:50.010353	ebooks/37309
198701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37309/37309-h/37309-h.htm	2011-09-03 14:59:06	ebooks/37309
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/37309.rdf	2020-06-11 01:31:16.164925	ebooks/37309
178223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37309/37309-8.txt	2011-09-03 14:59:06	ebooks/37309
401867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37309.kindle.images	2020-05-18 02:12:50.95834	ebooks/37309
70844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37309/37309-h.zip	2011-09-03 14:59:08	ebooks/37309
63767	application/zip	http://www.gutenberg.org/files/37309/37309.zip	2011-09-03 14:59:06	ebooks/37309
4531	image/jpeg	http://www.gutenberg.org/cache/epub/37309/pg37309.cover.small.jpg	2020-05-18 02:12:51.475317	ebooks/37309
95260	application/epub+zip	http://www.gutenberg.org/ebooks/37309.epub.noimages	2020-05-18 02:12:50.476342	ebooks/37309
19311	image/jpeg	http://www.gutenberg.org/cache/epub/37309/pg37309.cover.medium.jpg	2020-05-18 02:12:51.505319	ebooks/37309
63794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37309/37309-8.zip	2011-09-03 14:59:08	ebooks/37309
99935	application/epub+zip	http://www.gutenberg.org/ebooks/37309.epub.images	2020-05-18 02:12:50.288345	ebooks/37309
550444	text/plain	http://www.gutenberg.org/ebooks/3731.txt.utf-8	2020-06-02 01:07:11.783694	ebooks/3731
225462	application/epub+zip	http://www.gutenberg.org/ebooks/3731.epub.images	2020-06-02 01:07:12.434682	ebooks/3731
578233	text/html	http://www.gutenberg.org/ebooks/3731.html.images	2020-06-02 01:07:12.129721	ebooks/3731
14887	image/jpeg	http://www.gutenberg.org/cache/epub/3731/pg3731.cover.medium.jpg	2020-06-02 01:07:14.636654	ebooks/3731
225461	application/epub+zip	http://www.gutenberg.org/ebooks/3731.epub.noimages	2020-06-02 01:07:12.548684	ebooks/3731
578233	text/html	http://www.gutenberg.org/ebooks/3731.html.noimages	2020-06-02 01:07:12.237715	ebooks/3731
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/3731.rdf	2020-06-11 01:03:08.646059	ebooks/3731
918061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3731.kindle.noimages	2020-06-02 01:07:14.584681	ebooks/3731
3706	image/jpeg	http://www.gutenberg.org/cache/epub/3731/pg3731.cover.small.jpg	2020-06-02 01:07:14.610669	ebooks/3731
183199	application/zip	http://www.gutenberg.org/files/3731/3731.zip	2015-04-05 12:52:48	ebooks/3731
550443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3731/3731.txt	2015-04-05 12:52:30	ebooks/3731
918070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3731.kindle.images	2020-06-02 01:07:13.563688	ebooks/3731
379377	text/html; charset=utf-8	http://www.gutenberg.org/files/37310/37310-h/37310-h.htm	2011-09-03 15:35:30	ebooks/37310
111349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37310/37310.zip	2011-09-03 15:36:30	ebooks/37310
210427	application/epub+zip	http://www.gutenberg.org/ebooks/37310.epub.images	2020-05-18 02:12:52.030337	ebooks/37310
112514	text/plain; charset=utf-8	http://www.gutenberg.org/files/37310/37310-0.zip	2011-09-03 15:36:30	ebooks/37310
171807	application/zip	http://www.gutenberg.org/files/37310/37310-h.zip	2011-09-03 15:36:30	ebooks/37310
111378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37310/37310-8.zip	2011-09-03 15:36:30	ebooks/37310
319550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37310/37310-8.txt	2011-09-03 15:36:04	ebooks/37310
662486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37310.kindle.noimages	2020-05-18 02:12:54.174281	ebooks/37310
760907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37310.kindle.images	2020-05-18 02:12:53.240297	ebooks/37310
319540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37310/37310.txt	2011-09-03 15:36:04	ebooks/37310
18442	application/rdf+xml	http://www.gutenberg.org/ebooks/37310.rdf	2020-06-11 01:31:16.204919	ebooks/37310
154610	application/epub+zip	http://www.gutenberg.org/ebooks/37310.epub.noimages	2020-05-18 02:12:52.312319	ebooks/37310
329484	text/plain; charset=utf-8	http://www.gutenberg.org/files/37310/37310-0.txt	2011-09-03 15:35:26	ebooks/37310
17725	image/jpeg	http://www.gutenberg.org/cache/epub/37310/pg37310.cover.medium.jpg	2020-05-18 02:12:54.257283	ebooks/37310
3844	image/jpeg	http://www.gutenberg.org/cache/epub/37310/pg37310.cover.small.jpg	2020-05-18 02:12:54.217286	ebooks/37310
508991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37311/37311.txt	2011-09-04 04:25:54	ebooks/37311
508968	text/plain	http://www.gutenberg.org/ebooks/37311.txt.utf-8	2020-05-18 02:12:54.418317	ebooks/37311
281838	application/epub+zip	http://www.gutenberg.org/ebooks/37311.epub.noimages	2020-05-18 02:12:55.33229	ebooks/37311
1023188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37311.kindle.noimages	2020-05-18 02:12:57.689571	ebooks/37311
184403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37311/37311-8.zip	2011-09-04 04:25:56	ebooks/37311
1512409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37311.kindle.images	2020-05-18 02:12:56.530248	ebooks/37311
526695	application/epub+zip	http://www.gutenberg.org/ebooks/37311.epub.images	2020-05-18 02:12:55.032284	ebooks/37311
19086	image/jpeg	http://www.gutenberg.org/cache/epub/37311/pg37311.cover.medium.jpg	2020-05-18 02:12:57.738574	ebooks/37311
680071	application/zip	http://www.gutenberg.org/files/37311/37311-h.zip	2011-09-04 04:25:56	ebooks/37311
2302	image/jpeg	http://www.gutenberg.org/cache/epub/37311/pg37311.cover.small.jpg	2020-05-18 02:12:57.715569	ebooks/37311
509000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37311/37311-8.txt	2011-09-04 04:25:54	ebooks/37311
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/37311.rdf	2020-06-11 01:31:16.234918	ebooks/37311
184384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37311/37311.zip	2011-09-04 04:25:54	ebooks/37311
552612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37311/37311-h/37311-h.htm	2011-09-04 04:25:54	ebooks/37311
236040	text/html	http://www.gutenberg.org/ebooks/37312.html.noimages	2020-05-18 02:12:58.0746	ebooks/37312
201976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37312/37312-8.txt	2011-09-04 04:29:40	ebooks/37312
2932	image/jpeg	http://www.gutenberg.org/cache/epub/37312/pg37312.cover.small.jpg	2020-05-18 02:12:59.39358	ebooks/37312
81015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37312/37312-8.zip	2011-09-04 04:29:42	ebooks/37312
109331	application/epub+zip	http://www.gutenberg.org/ebooks/37312.epub.images	2020-05-18 02:12:58.204573	ebooks/37312
236040	text/html	http://www.gutenberg.org/ebooks/37312.html.images	2020-05-18 02:12:58.01659	ebooks/37312
211814	text/plain	http://www.gutenberg.org/ebooks/37312.txt.utf-8	2020-05-18 02:12:57.852603	ebooks/37312
425999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37312.kindle.images	2020-05-18 02:12:58.839558	ebooks/37312
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/37312.rdf	2020-06-11 01:31:16.260921	ebooks/37312
11914	image/jpeg	http://www.gutenberg.org/cache/epub/37312/pg37312.cover.medium.jpg	2020-05-18 02:12:59.416674	ebooks/37312
109331	application/epub+zip	http://www.gutenberg.org/ebooks/37312.epub.noimages	2020-05-18 02:12:58.29757	ebooks/37312
425991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37312.kindle.noimages	2020-05-18 02:12:59.368603	ebooks/37312
2890248	application/epub+zip	http://www.gutenberg.org/ebooks/37313.epub.images	2020-05-18 02:13:00.64754	ebooks/37313
1352347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37313.kindle.noimages	2020-05-18 02:13:05.669465	ebooks/37313
607971	text/plain	http://www.gutenberg.org/ebooks/37313.txt.utf-8	2020-05-18 02:12:59.534551	ebooks/37313
228867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37313/37313-8.zip	2011-09-04 04:38:16	ebooks/37313
607851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37313/37313-8.txt	2011-09-04 04:34:20	ebooks/37313
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/37313.rdf	2020-06-11 01:31:16.289916	ebooks/37313
357169	application/epub+zip	http://www.gutenberg.org/ebooks/37313.epub.noimages	2020-05-18 02:13:01.206537	ebooks/37313
758351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37313/37313-h/37313-h.htm	2011-09-04 04:34:20	ebooks/37313
228661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37313/37313.zip	2011-09-04 04:38:16	ebooks/37313
25033	image/jpeg	http://www.gutenberg.org/cache/epub/37313/pg37313.cover.medium.jpg	2020-05-18 02:13:05.954473	ebooks/37313
607863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37313/37313.txt	2011-09-04 04:37:56	ebooks/37313
3653	image/jpeg	http://www.gutenberg.org/cache/epub/37313/pg37313.cover.small.jpg	2020-05-18 02:13:05.813474	ebooks/37313
2852009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37313/37313-h.zip	2011-09-04 04:38:16	ebooks/37313
5831818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37313.kindle.images	2020-05-18 02:13:03.901495	ebooks/37313
218819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37314/37314-8.txt	2011-09-04 09:22:32	ebooks/37314
218809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37314/37314.txt	2011-09-04 09:23:44	ebooks/37314
82077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37314/37314-8.zip	2011-09-04 09:23:54	ebooks/37314
779298	application/epub+zip	http://www.gutenberg.org/ebooks/37314.epub.images	2020-05-18 02:13:07.52347	ebooks/37314
218789	text/plain	http://www.gutenberg.org/ebooks/37314.txt.utf-8	2020-05-18 02:13:06.304477	ebooks/37314
7318452	application/zip	http://www.gutenberg.org/files/37314/37314-h.zip	2011-09-04 09:23:56	ebooks/37314
173385	application/epub+zip	http://www.gutenberg.org/ebooks/37314.epub.noimages	2020-05-18 02:13:07.806453	ebooks/37314
4227	image/jpeg	http://www.gutenberg.org/cache/epub/37314/pg37314.cover.small.jpg	2020-05-18 02:13:09.350417	ebooks/37314
568805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37314.kindle.noimages	2020-05-18 02:13:09.327419	ebooks/37314
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/37314.rdf	2020-06-11 01:31:16.317919	ebooks/37314
1736870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37314.kindle.images	2020-05-18 02:13:08.672426	ebooks/37314
82051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37314/37314.zip	2011-09-04 09:23:54	ebooks/37314
239077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37314/37314-h/37314-h.htm	2011-09-04 09:22:36	ebooks/37314
28134	image/jpeg	http://www.gutenberg.org/cache/epub/37314/pg37314.cover.medium.jpg	2020-05-18 02:13:09.371417	ebooks/37314
165411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37315/37315.zip	2011-09-04 13:23:35	ebooks/37315
845260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37315.kindle.noimages	2020-05-18 02:13:12.525376	ebooks/37315
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/37315.rdf	2020-06-11 01:31:16.34592	ebooks/37315
871165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37315/37315-h.zip	2011-09-04 17:15:06	ebooks/37315
448570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37315/37315-8.txt	2011-09-04 13:23:34	ebooks/37315
448578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37315/37315.txt	2011-09-04 13:23:34	ebooks/37315
165474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37315/37315-8.zip	2011-09-04 13:23:34	ebooks/37315
3682	image/jpeg	http://www.gutenberg.org/cache/epub/37315/pg37315.cover.small.jpg	2020-05-18 02:13:12.566375	ebooks/37315
448604	text/plain	http://www.gutenberg.org/ebooks/37315.txt.utf-8	2020-05-18 02:13:09.486443	ebooks/37315
488294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37315/37315-h/37315-h.htm	2011-09-04 13:26:30	ebooks/37315
790551	application/epub+zip	http://www.gutenberg.org/ebooks/37315.epub.images	2020-05-18 02:13:10.127422	ebooks/37315
213974	application/epub+zip	http://www.gutenberg.org/ebooks/37315.epub.noimages	2020-05-18 02:13:10.425424	ebooks/37315
12404	image/jpeg	http://www.gutenberg.org/cache/epub/37315/pg37315.cover.medium.jpg	2020-05-18 02:13:12.604375	ebooks/37315
1958857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37315.kindle.images	2020-05-18 02:13:11.553392	ebooks/37315
4210	image/jpeg	http://www.gutenberg.org/cache/epub/37316/pg37316.cover.small.jpg	2020-05-18 02:13:19.062304	ebooks/37316
272789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37316/37316-8.zip	2011-09-04 17:06:16	ebooks/37316
32876	image/jpeg	http://www.gutenberg.org/cache/epub/37316/pg37316.cover.medium.jpg	2020-05-18 02:13:19.140304	ebooks/37316
719013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37316/37316-8.txt	2011-09-04 17:06:14	ebooks/37316
839767	text/html; charset=us-ascii	http://www.gutenberg.org/files/37316/37316-h/37316-h.htm	2011-09-04 17:06:16	ebooks/37316
1590733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37316.kindle.images	2020-05-18 02:13:17.010324	ebooks/37316
457463	text/html; charset=us-ascii	http://www.gutenberg.org/files/37316/37316-h.zip	2011-09-04 17:06:18	ebooks/37316
451627	application/epub+zip	http://www.gutenberg.org/ebooks/37316.epub.images	2020-05-18 02:13:14.057377	ebooks/37316
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/37316.rdf	2020-06-11 01:31:16.371917	ebooks/37316
719629	text/plain	http://www.gutenberg.org/ebooks/37316.txt.utf-8	2020-05-18 02:13:12.755385	ebooks/37316
1590622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37316.kindle.noimages	2020-05-18 02:13:18.981308	ebooks/37316
451628	application/epub+zip	http://www.gutenberg.org/ebooks/37316.epub.noimages	2020-05-18 02:13:15.035368	ebooks/37316
390650	application/epub+zip	http://www.gutenberg.org/ebooks/37317.epub.images	2020-05-18 02:13:19.862309	ebooks/37317
21194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37317/37317.zip	2011-09-04 17:12:12	ebooks/37317
49595	application/epub+zip	http://www.gutenberg.org/ebooks/37317.epub.noimages	2020-05-18 02:13:20.033281	ebooks/37317
66405	text/plain	http://www.gutenberg.org/ebooks/37317.txt.utf-8	2020-05-18 02:13:19.336295	ebooks/37317
66424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37317/37317.txt	2011-09-04 17:12:00	ebooks/37317
21219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37317/37317-8.zip	2011-09-04 17:12:14	ebooks/37317
66422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37317/37317-8.txt	2011-09-04 17:08:40	ebooks/37317
97209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37317/37317-h/37317-h.htm	2011-09-04 17:08:40	ebooks/37317
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/37317.rdf	2020-06-11 01:31:16.399915	ebooks/37317
260800	application/zip	http://www.gutenberg.org/files/37317/37317-h.zip	2011-09-04 17:12:14	ebooks/37317
783382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37317.kindle.images	2020-05-18 02:13:21.554258	ebooks/37317
4594	image/jpeg	http://www.gutenberg.org/cache/epub/37317/pg37317.cover.small.jpg	2020-05-18 02:13:22.038259	ebooks/37317
25041	image/jpeg	http://www.gutenberg.org/cache/epub/37317/pg37317.cover.medium.jpg	2020-05-18 02:13:22.07526	ebooks/37317
228815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37317.kindle.noimages	2020-05-18 02:13:22.000265	ebooks/37317
467239	text/plain	http://www.gutenberg.org/ebooks/37318.txt.utf-8	2020-05-18 02:13:22.214329	ebooks/37318
824759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37318.kindle.noimages	2020-05-18 02:13:25.145379	ebooks/37318
517032	text/html	http://www.gutenberg.org/ebooks/37318.html.images	2020-05-18 02:13:22.546352	ebooks/37318
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/37318.rdf	2020-06-11 01:31:16.424916	ebooks/37318
824767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37318.kindle.images	2020-05-18 02:13:24.112263	ebooks/37318
209163	application/epub+zip	http://www.gutenberg.org/ebooks/37318.epub.images	2020-05-18 02:13:22.899256	ebooks/37318
445574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37318/37318-8.txt	2011-09-05 07:40:08	ebooks/37318
517032	text/html	http://www.gutenberg.org/ebooks/37318.html.noimages	2020-05-18 02:13:22.652305	ebooks/37318
8131	image/jpeg	http://www.gutenberg.org/cache/epub/37318/pg37318.cover.medium.jpg	2020-05-18 02:13:25.193382	ebooks/37318
2392	image/jpeg	http://www.gutenberg.org/cache/epub/37318/pg37318.cover.small.jpg	2020-05-18 02:13:25.170385	ebooks/37318
209163	application/epub+zip	http://www.gutenberg.org/ebooks/37318.epub.noimages	2020-05-18 02:13:23.075265	ebooks/37318
170526	application/zip	http://www.gutenberg.org/files/37318/37318-8.zip	2011-09-05 07:40:10	ebooks/37318
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/37319.rdf	2020-06-11 01:31:16.448915	ebooks/37319
4342913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37319.kindle.images	2020-05-18 02:13:30.468322	ebooks/37319
77830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37319/37319-8.zip	2011-09-05 07:52:36	ebooks/37319
1960269	application/epub+zip	http://www.gutenberg.org/ebooks/37319.epub.images	2020-05-18 02:13:25.782407	ebooks/37319
204665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37319/37319-h/37319-h.htm	2011-09-05 07:52:06	ebooks/37319
1874	image/jpeg	http://www.gutenberg.org/cache/epub/37319/pg37319.cover.small.jpg	2020-05-18 02:13:30.939323	ebooks/37319
1946529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37319/37319-h.zip	2011-09-05 07:52:38	ebooks/37319
195254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37319/37319-8.txt	2011-09-05 07:51:24	ebooks/37319
199884	text/plain	http://www.gutenberg.org/ebooks/37319.txt.utf-8	2020-05-18 02:13:25.300399	ebooks/37319
10514	image/jpeg	http://www.gutenberg.org/cache/epub/37319/pg37319.cover.medium.jpg	2020-05-18 02:13:30.953312	ebooks/37319
164762	application/epub+zip	http://www.gutenberg.org/ebooks/37319.epub.noimages	2020-05-18 02:13:25.994373	ebooks/37319
506782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37319.kindle.noimages	2020-05-18 02:13:30.921313	ebooks/37319
448091	text/plain	http://www.gutenberg.org/ebooks/3732.txt.utf-8	2020-06-02 01:07:14.757681	ebooks/3732
3587	image/jpeg	http://www.gutenberg.org/cache/epub/3732/pg3732.cover.small.jpg	2020-06-02 01:07:17.404637	ebooks/3732
832914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3732.kindle.noimages	2020-06-02 01:07:17.369618	ebooks/3732
448090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3732/3732.txt	2015-04-06 05:36:52	ebooks/3732
513538	text/html	http://www.gutenberg.org/files/3732/3732-h/3732-h.htm	2018-08-19 07:49:58	ebooks/3732
202715	application/epub+zip	http://www.gutenberg.org/ebooks/3732.epub.images	2020-06-02 01:07:15.219672	ebooks/3732
202714	application/epub+zip	http://www.gutenberg.org/ebooks/3732.epub.noimages	2020-06-02 01:07:15.488664	ebooks/3732
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/3732.rdf	2020-06-11 01:03:08.671071	ebooks/3732
832927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3732.kindle.images	2020-06-02 01:07:16.429644	ebooks/3732
13461	image/jpeg	http://www.gutenberg.org/cache/epub/3732/pg3732.cover.medium.jpg	2020-06-02 01:07:17.437625	ebooks/3732
173776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3732/3732.zip	2015-04-06 05:37:14	ebooks/3732
179855	application/octet-stream	http://www.gutenberg.org/files/3732/3732-h.zip	2018-08-19 07:50:24	ebooks/3732
157595	application/zip	http://www.gutenberg.org/files/37320/37320-0.zip	2011-09-05 08:04:30	ebooks/37320
235651	application/epub+zip	http://www.gutenberg.org/ebooks/37320.epub.images	2020-05-18 02:13:31.480293	ebooks/37320
415713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37320/37320.txt	2011-09-05 08:02:42	ebooks/37320
415722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37320/37320-8.txt	2011-09-05 08:02:42	ebooks/37320
157549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37320/37320.zip	2011-09-05 08:04:30	ebooks/37320
16520	application/rdf+xml	http://www.gutenberg.org/ebooks/37320.rdf	2020-06-11 01:31:16.478921	ebooks/37320
235651	application/epub+zip	http://www.gutenberg.org/ebooks/37320.epub.noimages	2020-05-18 02:13:31.788312	ebooks/37320
415727	text/plain; charset=utf-8	http://www.gutenberg.org/files/37320/37320-0.txt	2011-09-05 08:02:30	ebooks/37320
873983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37320.kindle.images	2020-05-18 02:13:32.825279	ebooks/37320
17338	image/jpeg	http://www.gutenberg.org/cache/epub/37320/pg37320.cover.medium.jpg	2020-05-18 02:13:34.125263	ebooks/37320
873975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37320.kindle.noimages	2020-05-18 02:13:33.867374	ebooks/37320
2536	image/jpeg	http://www.gutenberg.org/cache/epub/37320/pg37320.cover.small.jpg	2020-05-18 02:13:34.100269	ebooks/37320
157578	application/zip	http://www.gutenberg.org/files/37320/37320-8.zip	2011-09-05 08:04:30	ebooks/37320
464207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37320/37320-h/37320-h.htm	2011-09-05 08:02:32	ebooks/37320
221060	application/zip	http://www.gutenberg.org/files/37320/37320-h.zip	2011-09-05 08:04:32	ebooks/37320
57664	application/epub+zip	http://www.gutenberg.org/ebooks/37321.epub.images	2020-05-18 02:13:34.505285	ebooks/37321
238639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37321.kindle.noimages	2020-05-18 02:13:35.305251	ebooks/37321
26579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37321/37321-8.zip	2011-09-05 08:39:04	ebooks/37321
4661	image/jpeg	http://www.gutenberg.org/cache/epub/37321/pg37321.cover.small.jpg	2020-05-18 02:13:35.33726	ebooks/37321
16174	application/rdf+xml	http://www.gutenberg.org/ebooks/37321.rdf	2020-06-11 01:31:16.507922	ebooks/37321
238646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37321.kindle.images	2020-05-18 02:13:35.028281	ebooks/37321
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/3733.rdf	2020-06-11 01:03:08.698061	ebooks/3733
26565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37321/37321.zip	2011-09-05 08:39:04	ebooks/37321
71700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37321/37321.txt	2011-09-05 08:38:30	ebooks/37321
25751	image/jpeg	http://www.gutenberg.org/cache/epub/37321/pg37321.cover.medium.jpg	2020-05-18 02:13:35.368258	ebooks/37321
29334	application/zip	http://www.gutenberg.org/files/37321/37321-h.zip	2011-09-05 09:24:46	ebooks/37321
83405	text/html; charset=utf-8	http://www.gutenberg.org/files/37321/37321-h/37321-h.htm	2011-09-05 09:23:46	ebooks/37321
26635	text/plain; charset=utf-8	http://www.gutenberg.org/files/37321/37321-0.zip	2011-09-05 08:39:04	ebooks/37321
57665	application/epub+zip	http://www.gutenberg.org/ebooks/37321.epub.noimages	2020-05-18 02:13:34.757257	ebooks/37321
71845	text/plain; charset=utf-8	http://www.gutenberg.org/files/37321/37321-0.txt	2011-09-05 08:38:08	ebooks/37321
71705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37321/37321-8.txt	2011-09-05 08:37:26	ebooks/37321
212310	text/plain; charset=utf-8	http://www.gutenberg.org/files/37322/37322-0.zip	2011-09-05 11:42:36	ebooks/37322
17194	application/rdf+xml	http://www.gutenberg.org/ebooks/37322.rdf	2020-06-11 01:31:16.539917	ebooks/37322
1069528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37322.kindle.images	2020-05-18 02:13:37.261577	ebooks/37322
546479	text/plain; charset=utf-8	http://www.gutenberg.org/files/37322/37322-0.txt	2011-09-05 11:41:18	ebooks/37322
1660	image/jpeg	http://www.gutenberg.org/cache/epub/37322/pg37322.cover.small.jpg	2020-05-18 02:13:38.475538	ebooks/37322
211981	application/zip	http://www.gutenberg.org/files/37322/37322.zip	2011-09-05 11:42:34	ebooks/37322
273809	application/zip	http://www.gutenberg.org/files/37322/37322-h.zip	2011-09-05 11:42:36	ebooks/37322
546241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37322/37322-8.txt	2011-09-05 11:41:30	ebooks/37322
286772	application/epub+zip	http://www.gutenberg.org/ebooks/37322.epub.images	2020-05-18 02:13:35.859597	ebooks/37322
11322	image/jpeg	http://www.gutenberg.org/cache/epub/37322/pg37322.cover.medium.jpg	2020-05-18 02:13:38.503549	ebooks/37322
546413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37322/37322.txt	2011-09-05 11:41:30	ebooks/37322
591430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37322/37322-h/37322-h.htm	2011-09-05 11:41:20	ebooks/37322
1065370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37322.kindle.noimages	2020-05-18 02:13:38.444541	ebooks/37322
212126	application/zip	http://www.gutenberg.org/files/37322/37322-8.zip	2011-09-05 11:42:36	ebooks/37322
285194	application/epub+zip	http://www.gutenberg.org/ebooks/37322.epub.noimages	2020-05-18 02:13:36.095579	ebooks/37322
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/37323.rdf	2020-06-11 01:31:16.563915	ebooks/37323
37266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37323/37323.zip	2011-09-06 07:36:12	ebooks/37323
84361	application/epub+zip	http://www.gutenberg.org/ebooks/37323.epub.noimages	2020-05-18 02:13:39.485526	ebooks/37323
169820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37323/37323-h/37323-h.htm	2020-02-07 06:29:00	ebooks/37323
330261	application/epub+zip	http://www.gutenberg.org/ebooks/37323.epub.images	2020-05-18 02:13:39.184561	ebooks/37323
1940	image/jpeg	http://www.gutenberg.org/cache/epub/37323/pg37323.cover.small.jpg	2020-05-18 02:13:41.208521	ebooks/37323
99999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37323/37323.txt	2011-09-06 07:36:08	ebooks/37323
16908	image/jpeg	http://www.gutenberg.org/cache/epub/37323/pg37323.cover.medium.jpg	2020-05-18 02:13:41.241507	ebooks/37323
321315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37323/37323-h.zip	2020-02-07 06:30:16	ebooks/37323
37289	application/zip	http://www.gutenberg.org/files/37323/37323-8.zip	2011-09-06 07:36:12	ebooks/37323
99975	text/plain	http://www.gutenberg.org/ebooks/37323.txt.utf-8	2020-05-18 02:13:38.629542	ebooks/37323
100003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37323/37323-8.txt	2011-09-06 07:36:08	ebooks/37323
431594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37324/37324.txt	2011-09-06 07:42:36	ebooks/37324
263258	application/epub+zip	http://www.gutenberg.org/ebooks/37324.epub.images	2020-05-18 02:13:41.876495	ebooks/37324
162141	application/zip	http://www.gutenberg.org/files/37324/37324-8.zip	2011-09-06 07:42:36	ebooks/37324
162104	application/zip	http://www.gutenberg.org/files/37324/37324.zip	2011-09-06 07:42:36	ebooks/37324
979590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37324.kindle.images	2020-05-18 02:13:43.297481	ebooks/37324
483490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37324/37324-h/37324-h.htm	2011-09-06 07:42:36	ebooks/37324
2640	image/jpeg	http://www.gutenberg.org/cache/epub/37324/pg37324.cover.small.jpg	2020-05-18 02:13:44.45049	ebooks/37324
965536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37324.kindle.noimages	2020-05-18 02:13:44.422462	ebooks/37324
431579	text/plain	http://www.gutenberg.org/ebooks/37324.txt.utf-8	2020-05-18 02:13:41.373555	ebooks/37324
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/37324.rdf	2020-06-11 01:31:16.591917	ebooks/37324
249003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37324/37324-h.zip	2011-09-06 07:42:36	ebooks/37324
256188	application/epub+zip	http://www.gutenberg.org/ebooks/37324.epub.noimages	2020-05-18 02:13:42.165504	ebooks/37324
26907	image/jpeg	http://www.gutenberg.org/cache/epub/37324/pg37324.cover.medium.jpg	2020-05-18 02:13:44.47746	ebooks/37324
431602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37324/37324-8.txt	2011-09-06 07:42:36	ebooks/37324
19107	image/jpeg	http://www.gutenberg.org/cache/epub/37325/pg37325.cover.medium.jpg	2020-05-18 02:13:48.795404	ebooks/37325
907010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37325.kindle.noimages	2020-05-18 02:13:48.708406	ebooks/37325
2803570	application/zip	http://www.gutenberg.org/files/37325/37325-h.zip	2011-09-06 08:27:16	ebooks/37325
456710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37325/37325.txt	2011-09-06 08:27:14	ebooks/37325
4069	image/jpeg	http://www.gutenberg.org/cache/epub/37325/pg37325.cover.small.jpg	2020-05-18 02:13:48.753407	ebooks/37325
3339065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37325.kindle.images	2020-05-18 02:13:47.575448	ebooks/37325
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/37325.rdf	2020-06-11 01:31:16.624932	ebooks/37325
221202	application/epub+zip	http://www.gutenberg.org/ebooks/37325.epub.noimages	2020-05-18 02:13:46.146465	ebooks/37325
456682	text/plain	http://www.gutenberg.org/ebooks/37325.txt.utf-8	2020-05-18 02:13:44.603508	ebooks/37325
117260	application/zip	http://www.gutenberg.org/files/3733/3733.zip	2009-05-13 05:51:24	ebooks/3733
177893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37325/37325.zip	2011-09-06 08:27:16	ebooks/37325
1438585	application/epub+zip	http://www.gutenberg.org/ebooks/37325.epub.images	2020-05-18 02:13:45.797486	ebooks/37325
547827	text/html; charset=utf-8	http://www.gutenberg.org/files/37325/37325-h/37325-h.htm	2011-09-06 08:27:14	ebooks/37325
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/37326.rdf	2020-06-11 01:31:16.648914	ebooks/37326
60193	application/epub+zip	http://www.gutenberg.org/ebooks/37326.epub.noimages	2020-05-18 02:13:49.596397	ebooks/37326
35041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37326/37326.zip	2011-09-06 08:39:10	ebooks/37326
234801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37326.kindle.noimages	2020-05-18 02:13:50.249387	ebooks/37326
326439	application/epub+zip	http://www.gutenberg.org/ebooks/37326.epub.images	2020-05-18 02:13:49.267429	ebooks/37326
90108	text/plain	http://www.gutenberg.org/ebooks/37326.txt.utf-8	2020-05-18 02:13:48.941456	ebooks/37326
15224	image/jpeg	http://www.gutenberg.org/cache/epub/37326/pg37326.cover.medium.jpg	2020-05-18 02:13:50.306386	ebooks/37326
447251	text/html; charset=utf-8	http://www.gutenberg.org/files/37326/37326-h.zip	2011-09-06 08:39:10	ebooks/37326
659123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37326.kindle.images	2020-05-18 02:13:49.954411	ebooks/37326
3879	image/jpeg	http://www.gutenberg.org/cache/epub/37326/pg37326.cover.small.jpg	2020-05-18 02:13:50.278489	ebooks/37326
100466	text/html; charset=utf-8	http://www.gutenberg.org/files/37326/37326-h/37326-h.htm	2011-09-06 08:39:08	ebooks/37326
90136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37326/37326.txt	2011-09-06 08:39:08	ebooks/37326
456445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37327.kindle.noimages	2020-05-18 02:13:59.171276	ebooks/37327
215434	text/plain	http://www.gutenberg.org/ebooks/37327.txt.utf-8	2020-05-18 02:13:50.423405	ebooks/37327
16295	image/jpeg	http://www.gutenberg.org/cache/epub/37327/pg37327.cover.medium.jpg	2020-05-18 02:13:59.256291	ebooks/37327
22360624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37327.kindle.images	2020-05-18 02:13:58.597283	ebooks/37327
215462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37327/37327.txt	2011-09-06 08:43:08	ebooks/37327
11927724	application/epub+zip	http://www.gutenberg.org/ebooks/37327.epub.images	2020-05-18 02:13:54.086359	ebooks/37327
112385	application/epub+zip	http://www.gutenberg.org/ebooks/37327.epub.noimages	2020-05-18 02:13:54.391341	ebooks/37327
3935	image/jpeg	http://www.gutenberg.org/cache/epub/37327/pg37327.cover.small.jpg	2020-05-18 02:13:59.215269	ebooks/37327
84811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37327/37327.zip	2011-09-06 08:43:16	ebooks/37327
255463	text/html; charset=utf-8	http://www.gutenberg.org/files/37327/37327-h/37327-h.htm	2011-09-06 08:43:08	ebooks/37327
18464055	text/html; charset=utf-8	http://www.gutenberg.org/files/37327/37327-h.zip	2011-09-06 08:43:18	ebooks/37327
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/37327.rdf	2020-06-11 01:31:16.674912	ebooks/37327
69048	application/zip	http://www.gutenberg.org/files/37328/37328-h.zip	2016-07-16 06:18:32	ebooks/37328
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/37328.rdf	2020-06-11 01:31:16.702912	ebooks/37328
168434	text/plain	http://www.gutenberg.org/ebooks/37328.txt.utf-8	2020-05-18 02:13:59.4003	ebooks/37328
372909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37328.kindle.noimages	2020-05-18 02:14:00.884251	ebooks/37328
168462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37328/37328.txt	2016-07-16 06:18:20	ebooks/37328
188387	text/html; charset=utf-8	http://www.gutenberg.org/files/37328/37328-h/37328-h.htm	2016-07-16 06:18:02	ebooks/37328
68821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37328/37328.zip	2016-07-16 06:18:32	ebooks/37328
13849	image/jpeg	http://www.gutenberg.org/cache/epub/37328/pg37328.cover.medium.jpg	2020-05-18 02:14:00.941246	ebooks/37328
372916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37328.kindle.images	2020-05-18 02:14:00.450254	ebooks/37328
94777	application/epub+zip	http://www.gutenberg.org/ebooks/37328.epub.noimages	2020-05-18 02:14:00.016294	ebooks/37328
94776	application/epub+zip	http://www.gutenberg.org/ebooks/37328.epub.images	2020-05-18 02:13:59.752267	ebooks/37328
3878	image/jpeg	http://www.gutenberg.org/cache/epub/37328/pg37328.cover.small.jpg	2020-05-18 02:14:00.914248	ebooks/37328
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/37329.rdf	2020-06-11 01:31:16.726913	ebooks/37329
3547	image/jpeg	http://www.gutenberg.org/cache/epub/37329/pg37329.cover.small.jpg	2020-05-18 02:14:02.999392	ebooks/37329
236746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37329/37329.txt	2011-09-06 08:55:18	ebooks/37329
236718	text/plain	http://www.gutenberg.org/ebooks/37329.txt.utf-8	2020-05-18 02:14:01.057265	ebooks/37329
93446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37329/37329.zip	2011-09-06 08:55:18	ebooks/37329
119525	application/epub+zip	http://www.gutenberg.org/ebooks/37329.epub.noimages	2020-05-18 02:14:01.822239	ebooks/37329
119525	application/epub+zip	http://www.gutenberg.org/ebooks/37329.epub.images	2020-05-18 02:14:01.449253	ebooks/37329
481097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37329.kindle.noimages	2020-05-18 02:14:02.968385	ebooks/37329
260794	text/html; charset=utf-8	http://www.gutenberg.org/files/37329/37329-h/37329-h.htm	2011-09-06 08:55:18	ebooks/37329
481101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37329.kindle.images	2020-05-18 02:14:02.392238	ebooks/37329
93229	application/zip	http://www.gutenberg.org/files/37329/37329-h.zip	2011-09-06 08:55:18	ebooks/37329
12625	image/jpeg	http://www.gutenberg.org/cache/epub/37329/pg37329.cover.medium.jpg	2020-05-18 02:14:03.028385	ebooks/37329
313561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3733/3733.txt	2009-05-13 05:41:50	ebooks/3733
339268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3733/3733-h/3733-h.htm	2009-05-13 05:41:56	ebooks/3733
3777	image/jpeg	http://www.gutenberg.org/cache/epub/3733/pg3733.cover.small.jpg	2020-06-02 01:07:19.520594	ebooks/3733
608032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3733.kindle.noimages	2020-06-02 01:07:19.484601	ebooks/3733
119998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3733/3733-h.zip	2009-05-13 05:51:24	ebooks/3733
146660	application/epub+zip	http://www.gutenberg.org/ebooks/3733.epub.noimages	2020-06-02 01:07:18.001622	ebooks/3733
313533	text/plain	http://www.gutenberg.org/ebooks/3733.txt.utf-8	2020-06-02 01:07:17.56969	ebooks/3733
16734	image/jpeg	http://www.gutenberg.org/cache/epub/3733/pg3733.cover.medium.jpg	2020-06-02 01:07:19.554593	ebooks/3733
608048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3733.kindle.images	2020-06-02 01:07:18.740618	ebooks/3733
146660	application/epub+zip	http://www.gutenberg.org/ebooks/3733.epub.images	2020-06-02 01:07:17.857629	ebooks/3733
12825861	text/html; charset=utf-8	http://www.gutenberg.org/files/37330/37330-h.zip	2011-09-06 09:00:26	ebooks/37330
612639	text/plain	http://www.gutenberg.org/ebooks/37330.txt.utf-8	2020-05-18 02:14:03.15542	ebooks/37330
693861	text/html; charset=utf-8	http://www.gutenberg.org/files/37330/37330-h/37330-h.htm	2011-09-06 09:00:18	ebooks/37330
9407609	application/epub+zip	http://www.gutenberg.org/ebooks/37330.epub.images	2020-05-18 02:14:05.436375	ebooks/37330
612667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37330/37330.txt	2011-09-06 09:00:18	ebooks/37330
242470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37330/37330.zip	2011-09-06 09:00:24	ebooks/37330
284863	application/epub+zip	http://www.gutenberg.org/ebooks/37330.epub.noimages	2020-05-18 02:14:05.821366	ebooks/37330
1140983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37330.kindle.noimages	2020-05-18 02:14:10.653286	ebooks/37330
17495805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37330.kindle.images	2020-05-18 02:14:09.358306	ebooks/37330
16211	image/jpeg	http://www.gutenberg.org/cache/epub/37330/pg37330.cover.medium.jpg	2020-05-18 02:14:10.751298	ebooks/37330
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/37330.rdf	2020-06-11 01:31:16.754914	ebooks/37330
4209	image/jpeg	http://www.gutenberg.org/cache/epub/37330/pg37330.cover.small.jpg	2020-05-18 02:14:10.70429	ebooks/37330
187955	application/epub+zip	http://www.gutenberg.org/ebooks/37331.epub.images	2020-05-18 02:14:11.378295	ebooks/37331
682237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37331.kindle.noimages	2020-05-18 02:14:13.267251	ebooks/37331
682245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37331.kindle.images	2020-05-18 02:14:12.478263	ebooks/37331
316370	text/plain	http://www.gutenberg.org/ebooks/37331.txt.utf-8	2020-05-18 02:14:10.912286	ebooks/37331
187955	application/epub+zip	http://www.gutenberg.org/ebooks/37331.epub.noimages	2020-05-18 02:14:11.696275	ebooks/37331
316379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37331/37331.txt	2011-09-07 09:45:38	ebooks/37331
11621	image/jpeg	http://www.gutenberg.org/cache/epub/37331/pg37331.cover.medium.jpg	2020-05-18 02:14:13.308259	ebooks/37331
316386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37331/37331-8.txt	2011-09-07 09:45:38	ebooks/37331
176822	application/zip	http://www.gutenberg.org/files/37331/37331-h.zip	2011-09-07 09:45:40	ebooks/37331
128031	application/zip	http://www.gutenberg.org/files/37331/37331-8.zip	2011-09-07 09:45:40	ebooks/37331
127973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37331/37331.zip	2011-09-07 09:45:40	ebooks/37331
349279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37331/37331-h/37331-h.htm	2011-09-07 09:45:38	ebooks/37331
1559	image/jpeg	http://www.gutenberg.org/cache/epub/37331/pg37331.cover.small.jpg	2020-05-18 02:14:13.28826	ebooks/37331
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/37331.rdf	2020-06-11 01:31:16.783911	ebooks/37331
399310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37332/37332-8.txt	2011-09-07 09:54:52	ebooks/37332
258327	application/epub+zip	http://www.gutenberg.org/ebooks/37332.epub.noimages	2020-05-18 02:14:14.357268	ebooks/37332
146678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37332/37332.zip	2011-09-07 09:54:54	ebooks/37332
979120	application/zip	http://www.gutenberg.org/files/37332/37332-h.zip	2011-09-07 09:54:54	ebooks/37332
399285	text/plain	http://www.gutenberg.org/ebooks/37332.txt.utf-8	2020-05-18 02:14:13.417249	ebooks/37332
146712	application/zip	http://www.gutenberg.org/files/37332/37332-8.zip	2011-09-07 09:54:54	ebooks/37332
2688	image/jpeg	http://www.gutenberg.org/cache/epub/37332/pg37332.cover.small.jpg	2020-05-18 02:14:16.725554	ebooks/37332
1990545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37332.kindle.images	2020-05-18 02:14:15.62756	ebooks/37332
399301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37332/37332.txt	2011-09-07 09:54:52	ebooks/37332
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/37332.rdf	2020-06-11 01:31:16.812941	ebooks/37332
13651	image/jpeg	http://www.gutenberg.org/cache/epub/37332/pg37332.cover.medium.jpg	2020-05-18 02:14:16.75754	ebooks/37332
479076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37332/37332-h/37332-h.htm	2011-09-07 09:54:52	ebooks/37332
891737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37332.kindle.noimages	2020-05-18 02:14:16.692547	ebooks/37332
992111	application/epub+zip	http://www.gutenberg.org/ebooks/37332.epub.images	2020-05-18 02:14:13.997302	ebooks/37332
762766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37333/37333-8.txt	2011-09-07 10:00:52	ebooks/37333
762782	text/plain	http://www.gutenberg.org/ebooks/37333.txt.utf-8	2020-05-18 02:14:16.896545	ebooks/37333
517496	application/zip	http://www.gutenberg.org/files/37333/37333-h.zip	2011-09-07 10:00:52	ebooks/37333
300407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37333/37333.zip	2011-09-07 10:00:52	ebooks/37333
2694	image/jpeg	http://www.gutenberg.org/cache/epub/37333/pg37333.cover.small.jpg	2020-05-18 02:14:21.821475	ebooks/37333
300512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37333/37333-8.zip	2011-09-07 10:00:52	ebooks/37333
1560680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37333.kindle.noimages	2020-05-18 02:14:21.771478	ebooks/37333
762759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37333/37333.txt	2011-09-07 10:00:52	ebooks/37333
22705	image/jpeg	http://www.gutenberg.org/cache/epub/37333/pg37333.cover.medium.jpg	2020-05-18 02:14:21.974473	ebooks/37333
440615	application/epub+zip	http://www.gutenberg.org/ebooks/37333.epub.images	2020-05-18 02:14:17.708555	ebooks/37333
1606459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37333.kindle.images	2020-05-18 02:14:19.961501	ebooks/37333
830885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37333/37333-h/37333-h.htm	2011-09-07 10:00:52	ebooks/37333
413052	application/epub+zip	http://www.gutenberg.org/ebooks/37333.epub.noimages	2020-05-18 02:14:18.148531	ebooks/37333
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/37333.rdf	2020-06-11 01:31:16.839912	ebooks/37333
581497	text/html	http://www.gutenberg.org/ebooks/37334.html.images	2020-05-18 02:14:22.449486	ebooks/37334
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/37334.rdf	2020-06-11 01:31:16.86392	ebooks/37334
15154	image/jpeg	http://www.gutenberg.org/cache/epub/37334/pg37334.cover.medium.jpg	2020-05-18 02:14:25.129447	ebooks/37334
244789	application/epub+zip	http://www.gutenberg.org/ebooks/37334.epub.images	2020-05-18 02:14:22.805487	ebooks/37334
244789	application/epub+zip	http://www.gutenberg.org/ebooks/37334.epub.noimages	2020-05-18 02:14:22.96848	ebooks/37334
977229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37334.kindle.noimages	2020-05-18 02:14:25.079443	ebooks/37334
3805	image/jpeg	http://www.gutenberg.org/cache/epub/37334/pg37334.cover.small.jpg	2020-05-18 02:14:25.106438	ebooks/37334
977237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37334.kindle.images	2020-05-18 02:14:24.022446	ebooks/37334
547655	text/plain	http://www.gutenberg.org/ebooks/37334.txt.utf-8	2020-05-18 02:14:22.135471	ebooks/37334
522538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37334/37334-8.txt	2011-09-07 11:13:20	ebooks/37334
581497	text/html	http://www.gutenberg.org/ebooks/37334.html.noimages	2020-05-18 02:14:22.559496	ebooks/37334
201676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37334/37334-8.zip	2011-09-07 11:13:22	ebooks/37334
664186	application/zip	http://www.gutenberg.org/files/37335/37335-h.zip	2011-09-08 02:18:36	ebooks/37335
144635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37335/37335.zip	2011-09-08 02:18:36	ebooks/37335
731296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37335.kindle.noimages	2020-05-18 02:14:27.82141	ebooks/37335
693875	application/epub+zip	http://www.gutenberg.org/ebooks/37335.epub.images	2020-05-18 02:14:25.70747	ebooks/37335
1466723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37335.kindle.images	2020-05-18 02:14:26.955478	ebooks/37335
3913	image/jpeg	http://www.gutenberg.org/cache/epub/37335/pg37335.cover.small.jpg	2020-05-18 02:14:27.859399	ebooks/37335
144678	application/zip	http://www.gutenberg.org/files/37335/37335-8.zip	2011-09-08 02:18:36	ebooks/37335
174580	application/epub+zip	http://www.gutenberg.org/ebooks/37335.epub.noimages	2020-05-18 02:14:25.978429	ebooks/37335
15147	image/jpeg	http://www.gutenberg.org/cache/epub/37335/pg37335.cover.medium.jpg	2020-05-18 02:14:27.893406	ebooks/37335
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/37335.rdf	2020-06-11 01:31:16.892909	ebooks/37335
384408	text/plain	http://www.gutenberg.org/ebooks/37335.txt.utf-8	2020-05-18 02:14:25.245445	ebooks/37335
384415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37335/37335-8.txt	2011-09-08 02:18:36	ebooks/37335
406221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37335/37335-h/37335-h.htm	2011-09-08 02:18:36	ebooks/37335
384409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37335/37335.txt	2011-09-08 02:18:36	ebooks/37335
217861	application/epub+zip	http://www.gutenberg.org/ebooks/37336.epub.images	2020-05-18 02:14:28.546407	ebooks/37336
5012	image/jpeg	http://www.gutenberg.org/cache/epub/37336/pg37336.cover.small.jpg	2020-05-18 02:14:30.939367	ebooks/37336
454110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37336/37336.txt	2011-09-08 02:29:08	ebooks/37336
177126	application/zip	http://www.gutenberg.org/files/37336/37336.zip	2011-09-08 02:29:08	ebooks/37336
891013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37336.kindle.noimages	2020-05-18 02:14:30.902357	ebooks/37336
454113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37336/37336-8.txt	2011-09-08 02:29:08	ebooks/37336
217861	application/epub+zip	http://www.gutenberg.org/ebooks/37336.epub.noimages	2020-05-18 02:14:28.8504	ebooks/37336
454089	text/plain	http://www.gutenberg.org/ebooks/37336.txt.utf-8	2020-05-18 02:14:28.034401	ebooks/37336
186934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37336/37336-h.zip	2011-09-08 02:29:08	ebooks/37336
891021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37336.kindle.images	2020-05-18 02:14:29.875371	ebooks/37336
494864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37336/37336-h/37336-h.htm	2011-09-08 02:29:08	ebooks/37336
24112	image/jpeg	http://www.gutenberg.org/cache/epub/37336/pg37336.cover.medium.jpg	2020-05-18 02:14:30.974365	ebooks/37336
177159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37336/37336-8.zip	2011-09-08 02:29:08	ebooks/37336
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/37336.rdf	2020-06-11 01:31:16.919924	ebooks/37336
361196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37337/37337.txt	2011-09-08 02:39:10	ebooks/37337
10205	image/jpeg	http://www.gutenberg.org/cache/epub/37337/pg37337.cover.medium.jpg	2020-05-18 02:14:33.526332	ebooks/37337
141517	application/zip	http://www.gutenberg.org/files/37337/37337.zip	2011-09-08 02:39:10	ebooks/37337
144532	application/zip	http://www.gutenberg.org/files/37337/37337-h.zip	2011-09-08 02:39:10	ebooks/37337
694311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37337.kindle.images	2020-05-18 02:14:32.623337	ebooks/37337
361179	text/plain	http://www.gutenberg.org/ebooks/37337.txt.utf-8	2020-05-18 02:14:31.112354	ebooks/37337
166056	application/epub+zip	http://www.gutenberg.org/ebooks/37337.epub.noimages	2020-05-18 02:14:31.786364	ebooks/37337
361202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37337/37337-8.txt	2011-09-08 02:39:10	ebooks/37337
166055	application/epub+zip	http://www.gutenberg.org/ebooks/37337.epub.images	2020-05-18 02:14:31.533356	ebooks/37337
141557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37337/37337-8.zip	2011-09-08 02:39:10	ebooks/37337
2781	image/jpeg	http://www.gutenberg.org/cache/epub/37337/pg37337.cover.small.jpg	2020-05-18 02:14:33.495327	ebooks/37337
694308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37337.kindle.noimages	2020-05-18 02:14:33.46134	ebooks/37337
382167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37337/37337-h/37337-h.htm	2011-09-08 02:39:10	ebooks/37337
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/37337.rdf	2020-06-11 01:31:16.947915	ebooks/37337
175488	application/epub+zip	http://www.gutenberg.org/ebooks/37338.epub.noimages	2020-05-18 02:14:34.464328	ebooks/37338
12048	image/jpeg	http://www.gutenberg.org/cache/epub/37338/pg37338.cover.medium.jpg	2020-05-18 02:14:36.575292	ebooks/37338
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/37338.rdf	2020-06-11 01:31:16.97392	ebooks/37338
912238	application/zip	http://www.gutenberg.org/files/37338/37338-h.zip	2011-09-08 02:55:46	ebooks/37338
140585	application/zip	http://www.gutenberg.org/files/37338/37338.zip	2011-09-08 02:55:46	ebooks/37338
1939009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37338.kindle.images	2020-05-18 02:14:35.549296	ebooks/37338
917883	application/epub+zip	http://www.gutenberg.org/ebooks/37338.epub.images	2020-05-18 02:14:34.169322	ebooks/37338
3365	image/jpeg	http://www.gutenberg.org/cache/epub/37338/pg37338.cover.small.jpg	2020-05-18 02:14:36.541287	ebooks/37338
400751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37338/37338-h/37338-h.htm	2011-09-08 02:55:44	ebooks/37338
357590	text/plain	http://www.gutenberg.org/ebooks/37338.txt.utf-8	2020-05-18 02:14:33.656325	ebooks/37338
357618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37338/37338.txt	2011-09-08 02:55:44	ebooks/37338
729910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37338.kindle.noimages	2020-05-18 02:14:36.503293	ebooks/37338
305939	application/epub+zip	http://www.gutenberg.org/ebooks/37339.epub.images	2020-05-18 02:14:37.44927	ebooks/37339
8642	image/jpeg	http://www.gutenberg.org/cache/epub/37339/pg37339.cover.medium.jpg	2020-05-18 02:14:41.205244	ebooks/37339
724945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37339/37339-h/37339-h.htm	2011-09-07 10:49:06	ebooks/37339
645124	text/plain; charset=utf-8	http://www.gutenberg.org/files/37339/37339-0.txt	2011-09-07 10:49:04	ebooks/37339
253414	application/zip	http://www.gutenberg.org/files/37339/37339-0.zip	2011-09-07 10:50:30	ebooks/37339
17873	application/rdf+xml	http://www.gutenberg.org/ebooks/37339.rdf	2020-06-11 01:31:17.005923	ebooks/37339
1246130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37339.kindle.noimages	2020-05-18 02:14:41.124241	ebooks/37339
644810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37339/37339-8.txt	2011-09-07 10:49:44	ebooks/37339
644906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37339/37339.txt	2011-09-07 10:49:44	ebooks/37339
1246143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37339.kindle.images	2020-05-18 02:14:39.488245	ebooks/37339
305938	application/epub+zip	http://www.gutenberg.org/ebooks/37339.epub.noimages	2020-05-18 02:14:37.881292	ebooks/37339
252977	application/zip	http://www.gutenberg.org/files/37339/37339.zip	2011-09-07 10:50:28	ebooks/37339
283256	application/zip	http://www.gutenberg.org/files/37339/37339-h.zip	2011-09-07 10:50:30	ebooks/37339
253222	application/zip	http://www.gutenberg.org/files/37339/37339-8.zip	2011-09-07 10:50:28	ebooks/37339
1500	image/jpeg	http://www.gutenberg.org/cache/epub/37339/pg37339.cover.small.jpg	2020-05-18 02:14:41.166246	ebooks/37339
122741	application/epub+zip	http://www.gutenberg.org/ebooks/3734.epub.images	2020-06-02 01:07:19.941596	ebooks/3734
251496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3734/3734.txt	2014-04-12 07:50:20	ebooks/3734
534005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3734.kindle.images	2020-06-02 01:07:20.71159	ebooks/3734
4860	image/jpeg	http://www.gutenberg.org/cache/epub/3734/pg3734.cover.small.jpg	2020-06-02 01:07:21.397573	ebooks/3734
22562	image/jpeg	http://www.gutenberg.org/cache/epub/3734/pg3734.cover.medium.jpg	2020-06-02 01:07:21.431582	ebooks/3734
92552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3734/3734.zip	2014-04-12 07:53:08	ebooks/3734
251468	text/plain	http://www.gutenberg.org/ebooks/3734.txt.utf-8	2020-06-02 01:07:19.687621	ebooks/3734
122739	application/epub+zip	http://www.gutenberg.org/ebooks/3734.epub.noimages	2020-06-02 01:07:20.066614	ebooks/3734
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/3734.rdf	2020-06-11 01:03:08.723063	ebooks/3734
279729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3734/3734-h/3734-h.htm	2014-04-12 07:52:30	ebooks/3734
96006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3734/3734-h.zip	2014-04-12 07:53:08	ebooks/3734
533987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3734.kindle.noimages	2020-06-02 01:07:21.361602	ebooks/3734
183693	application/epub+zip	http://www.gutenberg.org/ebooks/37340.epub.noimages	2020-05-18 02:14:43.424368	ebooks/37340
1477	image/jpeg	http://www.gutenberg.org/cache/epub/37340/pg37340.cover.small.jpg	2020-05-18 02:14:45.769357	ebooks/37340
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/37340.rdf	2020-06-11 01:31:17.033997	ebooks/37340
238264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37340/37340-h/37340-h.htm	2011-09-07 10:51:16	ebooks/37340
1909359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37340/37340-h.zip	2011-09-07 10:51:22	ebooks/37340
547201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37340.kindle.noimages	2020-05-18 02:14:45.734438	ebooks/37340
199612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37340/37340-8.txt	2011-09-07 10:51:16	ebooks/37340
3925700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37340.kindle.images	2020-05-18 02:14:45.091338	ebooks/37340
74764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37340/37340-8.zip	2011-09-07 10:51:22	ebooks/37340
199603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37340/37340.txt	2011-09-07 10:51:16	ebooks/37340
199601	text/plain	http://www.gutenberg.org/ebooks/37340.txt.utf-8	2020-05-18 02:14:41.357248	ebooks/37340
74735	application/zip	http://www.gutenberg.org/files/37340/37340.zip	2011-09-07 10:51:22	ebooks/37340
9993	image/jpeg	http://www.gutenberg.org/cache/epub/37340/pg37340.cover.medium.jpg	2020-05-18 02:14:45.803347	ebooks/37340
2086239	application/epub+zip	http://www.gutenberg.org/ebooks/37340.epub.images	2020-05-18 02:14:43.012384	ebooks/37340
286637	application/epub+zip	http://www.gutenberg.org/ebooks/37341.epub.images	2020-05-18 02:14:46.713317	ebooks/37341
602072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37341/37341.txt	2011-09-07 10:54:06	ebooks/37341
703489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37341/37341-h/37341-h.htm	2011-09-07 10:54:06	ebooks/37341
222271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37341/37341-8.zip	2011-09-07 10:54:06	ebooks/37341
4149	image/jpeg	http://www.gutenberg.org/cache/epub/37341/pg37341.cover.small.jpg	2020-05-18 02:14:50.364275	ebooks/37341
286636	application/epub+zip	http://www.gutenberg.org/ebooks/37341.epub.noimages	2020-05-18 02:14:47.151336	ebooks/37341
602490	text/plain	http://www.gutenberg.org/ebooks/37341.txt.utf-8	2020-05-18 02:14:45.932369	ebooks/37341
221907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37341/37341.zip	2011-09-07 10:54:06	ebooks/37341
262340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37341/37341-h.zip	2011-09-07 10:54:06	ebooks/37341
1175160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37341.kindle.noimages	2020-05-18 02:14:50.271277	ebooks/37341
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/37341.rdf	2020-06-11 01:31:17.06092	ebooks/37341
602073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37341/37341-8.txt	2011-09-07 10:54:06	ebooks/37341
20620	image/jpeg	http://www.gutenberg.org/cache/epub/37341/pg37341.cover.medium.jpg	2020-05-18 02:14:50.456288	ebooks/37341
1175169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37341.kindle.images	2020-05-18 02:14:48.711292	ebooks/37341
155678	application/epub+zip	http://www.gutenberg.org/ebooks/37342.epub.images	2020-05-18 02:14:51.598264	ebooks/37342
117988	application/zip	http://www.gutenberg.org/files/37342/37342.zip	2011-09-07 10:59:04	ebooks/37342
645314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37342.kindle.noimages	2020-05-18 02:14:54.203554	ebooks/37342
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/37342.rdf	2020-06-11 01:31:17.089906	ebooks/37342
14824	image/jpeg	http://www.gutenberg.org/cache/epub/37342/pg37342.cover.medium.jpg	2020-05-18 02:14:54.331557	ebooks/37342
319966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37342/37342-8.txt	2011-09-07 10:57:46	ebooks/37342
645326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37342.kindle.images	2020-05-18 02:14:53.207569	ebooks/37342
319984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37342/37342.txt	2011-09-07 10:57:46	ebooks/37342
321829	text/plain; charset=utf-8	http://www.gutenberg.org/files/37342/37342-0.txt	2011-09-07 10:56:22	ebooks/37342
118510	application/zip	http://www.gutenberg.org/files/37342/37342-0.zip	2011-09-07 10:59:04	ebooks/37342
155678	application/epub+zip	http://www.gutenberg.org/ebooks/37342.epub.noimages	2020-05-18 02:14:52.239255	ebooks/37342
127035	text/html; charset=utf-8	http://www.gutenberg.org/files/37342/37342-h.zip	2011-09-07 10:59:04	ebooks/37342
4022	image/jpeg	http://www.gutenberg.org/cache/epub/37342/pg37342.cover.small.jpg	2020-05-18 02:14:54.269558	ebooks/37342
369426	text/html; charset=utf-8	http://www.gutenberg.org/files/37342/37342-h/37342-h.htm	2011-09-07 10:56:30	ebooks/37342
118099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37342/37342-8.zip	2011-09-07 10:59:04	ebooks/37342
360048	text/plain	http://www.gutenberg.org/ebooks/37343.txt.utf-8	2020-05-18 02:14:54.526598	ebooks/37343
143466	application/zip	http://www.gutenberg.org/files/37343/37343.zip	2011-09-07 10:59:52	ebooks/37343
273014	application/zip	http://www.gutenberg.org/files/37343/37343-h.zip	2011-09-07 10:59:54	ebooks/37343
3029	image/jpeg	http://www.gutenberg.org/cache/epub/37343/pg37343.cover.small.jpg	2020-05-18 02:14:57.329515	ebooks/37343
143568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37343/37343-8.zip	2011-09-07 10:59:54	ebooks/37343
308693	application/epub+zip	http://www.gutenberg.org/ebooks/37343.epub.images	2020-05-18 02:14:55.045569	ebooks/37343
11182	image/jpeg	http://www.gutenberg.org/cache/epub/37343/pg37343.cover.medium.jpg	2020-05-18 02:14:57.365513	ebooks/37343
359989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37343/37343.txt	2011-09-07 10:59:52	ebooks/37343
994055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37343.kindle.images	2020-05-18 02:14:56.344532	ebooks/37343
746444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37343.kindle.noimages	2020-05-18 02:14:57.290516	ebooks/37343
399420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37343/37343-h/37343-h.htm	2011-09-07 10:59:52	ebooks/37343
184526	application/epub+zip	http://www.gutenberg.org/ebooks/37343.epub.noimages	2020-05-18 02:14:55.385544	ebooks/37343
359996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37343/37343-8.txt	2011-09-07 10:59:52	ebooks/37343
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/37343.rdf	2020-06-11 01:31:17.116909	ebooks/37343
589470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37344/37344-8.txt	2011-09-07 12:56:16	ebooks/37344
247429	application/zip	http://www.gutenberg.org/files/37344/37344-h.zip	2011-09-07 12:56:18	ebooks/37344
3663	image/jpeg	http://www.gutenberg.org/cache/epub/37344/pg37344.cover.small.jpg	2020-05-18 02:15:01.415468	ebooks/37344
288196	application/epub+zip	http://www.gutenberg.org/ebooks/37344.epub.noimages	2020-05-18 02:14:58.528508	ebooks/37344
288197	application/epub+zip	http://www.gutenberg.org/ebooks/37344.epub.images	2020-05-18 02:14:58.153523	ebooks/37344
668077	text/html; charset=utf-8	http://www.gutenberg.org/files/37344/37344-h/37344-h.htm	2011-09-07 12:56:16	ebooks/37344
1154381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37344.kindle.images	2020-05-18 02:14:59.948484	ebooks/37344
230289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37344/37344.zip	2011-09-07 12:56:18	ebooks/37344
1154376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37344.kindle.noimages	2020-05-18 02:15:01.360465	ebooks/37344
589490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37344/37344.txt	2011-09-07 12:56:16	ebooks/37344
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/37344.rdf	2020-06-11 01:31:17.143906	ebooks/37344
230762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37344/37344-8.zip	2011-09-07 12:56:18	ebooks/37344
589869	text/plain	http://www.gutenberg.org/ebooks/37344.txt.utf-8	2020-05-18 02:14:57.510516	ebooks/37344
15422	image/jpeg	http://www.gutenberg.org/cache/epub/37344/pg37344.cover.medium.jpg	2020-05-18 02:15:01.467463	ebooks/37344
929445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37345/37345-h/37345-h.htm	2011-09-07 12:58:12	ebooks/37345
14950	image/jpeg	http://www.gutenberg.org/cache/epub/37345/pg37345.cover.medium.jpg	2020-05-18 02:15:06.450411	ebooks/37345
311272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37345/37345.zip	2011-09-07 12:59:22	ebooks/37345
329998	application/zip	http://www.gutenberg.org/files/37345/37345-h.zip	2011-09-07 12:59:24	ebooks/37345
1497212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37345.kindle.noimages	2020-05-18 02:15:06.365402	ebooks/37345
3602	image/jpeg	http://www.gutenberg.org/cache/epub/37345/pg37345.cover.small.jpg	2020-05-18 02:15:06.409409	ebooks/37345
311312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37345/37345-8.zip	2011-09-07 12:59:24	ebooks/37345
832868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37345/37345.txt	2011-09-07 12:59:08	ebooks/37345
832789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37345/37345-8.txt	2011-09-07 12:58:12	ebooks/37345
372312	application/epub+zip	http://www.gutenberg.org/ebooks/37345.epub.images	2020-05-18 02:15:02.435451	ebooks/37345
832845	text/plain	http://www.gutenberg.org/ebooks/37345.txt.utf-8	2020-05-18 02:15:01.645479	ebooks/37345
372312	application/epub+zip	http://www.gutenberg.org/ebooks/37345.epub.noimages	2020-05-18 02:15:02.877458	ebooks/37345
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/37345.rdf	2020-06-11 01:31:17.171911	ebooks/37345
1497228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37345.kindle.images	2020-05-18 02:15:04.619434	ebooks/37345
194194	text/plain; charset=utf-8	http://www.gutenberg.org/files/37346/37346-0.zip	2011-09-07 13:02:04	ebooks/37346
961782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37346.kindle.noimages	2020-05-18 02:15:10.148352	ebooks/37346
495419	text/plain; charset=utf-8	http://www.gutenberg.org/files/37346/37346-0.txt	2011-09-07 13:00:50	ebooks/37346
502174	application/epub+zip	http://www.gutenberg.org/ebooks/37346.epub.images	2020-05-18 02:15:07.140416	ebooks/37346
1470734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37346.kindle.images	2020-05-18 02:15:08.924364	ebooks/37346
194108	application/zip	http://www.gutenberg.org/files/37346/37346-8.zip	2011-09-07 13:02:04	ebooks/37346
8666	image/jpeg	http://www.gutenberg.org/cache/epub/37346/pg37346.cover.medium.jpg	2020-05-18 02:15:10.206344	ebooks/37346
1296	image/jpeg	http://www.gutenberg.org/cache/epub/37346/pg37346.cover.small.jpg	2020-05-18 02:15:10.178363	ebooks/37346
495342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37346/37346-8.txt	2011-09-07 13:01:38	ebooks/37346
495347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37346/37346.txt	2011-09-07 13:01:38	ebooks/37346
194000	application/zip	http://www.gutenberg.org/files/37346/37346.zip	2011-09-07 13:02:04	ebooks/37346
16304	application/rdf+xml	http://www.gutenberg.org/ebooks/37346.rdf	2020-06-11 01:31:17.200911	ebooks/37346
240146	application/epub+zip	http://www.gutenberg.org/ebooks/37346.epub.noimages	2020-05-18 02:15:07.671405	ebooks/37346
481197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37346/37346-h.zip	2011-09-07 13:02:04	ebooks/37346
550868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37346/37346-h/37346-h.htm	2011-09-07 13:00:52	ebooks/37346
166183	text/plain	http://www.gutenberg.org/ebooks/37347.txt.utf-8	2020-05-18 02:15:10.331393	ebooks/37347
64459	application/zip	http://www.gutenberg.org/files/37347/37347-8.zip	2011-09-07 13:03:56	ebooks/37347
4809	image/jpeg	http://www.gutenberg.org/cache/epub/37347/pg37347.cover.small.jpg	2020-05-18 02:15:11.848328	ebooks/37347
94322	application/epub+zip	http://www.gutenberg.org/ebooks/37347.epub.images	2020-05-18 02:15:10.664346	ebooks/37347
66457	application/zip	http://www.gutenberg.org/files/37347/37347-h.zip	2011-09-07 13:03:56	ebooks/37347
94322	application/epub+zip	http://www.gutenberg.org/ebooks/37347.epub.noimages	2020-05-18 02:15:10.901347	ebooks/37347
388734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37347.kindle.images	2020-05-18 02:15:11.35833	ebooks/37347
388726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37347.kindle.noimages	2020-05-18 02:15:11.815349	ebooks/37347
176892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37347/37347-h/37347-h.htm	2011-09-07 13:03:54	ebooks/37347
23866	image/jpeg	http://www.gutenberg.org/cache/epub/37347/pg37347.cover.medium.jpg	2020-05-18 02:15:11.878336	ebooks/37347
166200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37347/37347.txt	2011-09-07 13:03:54	ebooks/37347
64429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37347/37347.zip	2011-09-07 13:03:56	ebooks/37347
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/37347.rdf	2020-06-11 01:31:17.227905	ebooks/37347
166206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37347/37347-8.txt	2011-09-07 13:03:54	ebooks/37347
13082	image/jpeg	http://www.gutenberg.org/cache/epub/37348/pg37348.cover.medium.jpg	2020-05-18 02:15:16.731268	ebooks/37348
804212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37348.kindle.noimages	2020-05-18 02:15:16.636292	ebooks/37348
2560259	text/html; charset=us-ascii	http://www.gutenberg.org/files/37348/37348-h.zip	2011-09-07 15:46:46	ebooks/37348
201600	application/epub+zip	http://www.gutenberg.org/ebooks/37348.epub.noimages	2020-05-18 02:15:13.28834	ebooks/37348
5567737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37348.kindle.images	2020-05-18 02:15:15.578285	ebooks/37348
399154	text/plain	http://www.gutenberg.org/ebooks/37348.txt.utf-8	2020-05-18 02:15:12.013326	ebooks/37348
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/37348.rdf	2020-06-11 01:31:17.255908	ebooks/37348
3156	image/jpeg	http://www.gutenberg.org/cache/epub/37348/pg37348.cover.small.jpg	2020-05-18 02:15:16.686284	ebooks/37348
446927	text/html; charset=us-ascii	http://www.gutenberg.org/files/37348/37348-h/37348-h.htm	2011-09-07 15:46:36	ebooks/37348
399153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37348/37348.txt	2011-09-07 15:46:36	ebooks/37348
155750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37348/37348-8.zip	2011-09-07 15:46:46	ebooks/37348
2615169	application/epub+zip	http://www.gutenberg.org/ebooks/37348.epub.images	2020-05-18 02:15:12.846355	ebooks/37348
399163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37348/37348-8.txt	2011-09-07 15:46:36	ebooks/37348
155718	application/zip	http://www.gutenberg.org/files/37348/37348.zip	2011-09-07 15:46:46	ebooks/37348
4005	image/jpeg	http://www.gutenberg.org/cache/epub/37349/pg37349.cover.small.jpg	2020-05-18 02:15:20.531387	ebooks/37349
251298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37349/37349-8.zip	2011-09-07 17:32:08	ebooks/37349
659236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37349/37349-8.txt	2011-09-07 17:32:06	ebooks/37349
1205876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37349.kindle.noimages	2020-05-18 02:15:20.504382	ebooks/37349
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/37349.rdf	2020-06-11 01:31:17.280905	ebooks/37349
692323	text/plain	http://www.gutenberg.org/ebooks/37349.txt.utf-8	2020-05-18 02:15:16.899287	ebooks/37349
1205884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37349.kindle.images	2020-05-18 02:15:19.196256	ebooks/37349
730996	text/html	http://www.gutenberg.org/ebooks/37349.html.images	2020-05-18 02:15:17.285257	ebooks/37349
302160	application/epub+zip	http://www.gutenberg.org/ebooks/37349.epub.images	2020-05-18 02:15:17.721268	ebooks/37349
302160	application/epub+zip	http://www.gutenberg.org/ebooks/37349.epub.noimages	2020-05-18 02:15:17.913292	ebooks/37349
16373	image/jpeg	http://www.gutenberg.org/cache/epub/37349/pg37349.cover.medium.jpg	2020-05-18 02:15:20.556388	ebooks/37349
730996	text/html	http://www.gutenberg.org/ebooks/37349.html.noimages	2020-05-18 02:15:17.421276	ebooks/37349
71733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3735/3735.zip	2010-02-14 06:17:08	ebooks/3735
191383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3735/3735-8.txt	2010-02-14 06:15:52	ebooks/3735
237309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3735/3735-h/3735-h.htm	2013-02-04 06:28:50	ebooks/3735
16663	application/rdf+xml	http://www.gutenberg.org/ebooks/3735.rdf	2020-06-11 01:03:08.753072	ebooks/3735
71756	application/zip	http://www.gutenberg.org/files/3735/3735-8.zip	2010-02-14 06:17:08	ebooks/3735
2817	image/jpeg	http://www.gutenberg.org/cache/epub/3735/pg3735.cover.small.jpg	2020-06-02 01:07:23.010863	ebooks/3735
96061	application/epub+zip	http://www.gutenberg.org/ebooks/3735.epub.noimages	2020-06-02 01:07:21.98458	ebooks/3735
386409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3735.kindle.noimages	2020-06-02 01:07:22.980842	ebooks/3735
191353	text/plain	http://www.gutenberg.org/ebooks/3735.txt.utf-8	2020-06-02 01:07:21.560578	ebooks/3735
386421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3735.kindle.images	2020-06-02 01:07:22.480859	ebooks/3735
191376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3735/3735.txt	2010-02-14 06:16:14	ebooks/3735
76471	application/zip	http://www.gutenberg.org/files/3735/3735-h.zip	2013-02-04 06:28:50	ebooks/3735
96061	application/epub+zip	http://www.gutenberg.org/ebooks/3735.epub.images	2020-06-02 01:07:21.822566	ebooks/3735
10590	image/jpeg	http://www.gutenberg.org/cache/epub/3735/pg3735.cover.medium.jpg	2020-06-02 01:07:23.040849	ebooks/3735
995804	application/epub+zip	http://www.gutenberg.org/ebooks/37350.epub.images	2020-05-18 02:15:25.285321	ebooks/37350
72038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37350/37350-8.txt	2011-09-08 11:18:28	ebooks/37350
72045	text/plain	http://www.gutenberg.org/ebooks/37350.txt.utf-8	2020-05-18 02:15:24.119336	ebooks/37350
82176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37350/37350-h/37350-h.htm	2011-09-08 11:18:28	ebooks/37350
3398	image/jpeg	http://www.gutenberg.org/cache/epub/37350/pg37350.cover.small.jpg	2020-05-18 02:15:28.945271	ebooks/37350
14799	image/jpeg	http://www.gutenberg.org/cache/epub/37350/pg37350.cover.medium.jpg	2020-05-18 02:15:28.973288	ebooks/37350
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/37350.rdf	2020-06-11 01:31:17.308909	ebooks/37350
1765329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37350.kindle.images	2020-05-18 02:15:28.648279	ebooks/37350
53530	application/epub+zip	http://www.gutenberg.org/ebooks/37350.epub.noimages	2020-05-18 02:15:25.412332	ebooks/37350
26886	application/zip	http://www.gutenberg.org/files/37350/37350-8.zip	2011-09-08 11:18:30	ebooks/37350
26846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37350/37350.zip	2011-09-08 11:18:28	ebooks/37350
72043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37350/37350.txt	2011-09-08 11:18:28	ebooks/37350
210122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37350.kindle.noimages	2020-05-18 02:15:28.914277	ebooks/37350
938277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37350/37350-h.zip	2011-09-08 11:18:30	ebooks/37350
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/37351.rdf	2020-06-11 01:31:17.335902	ebooks/37351
1237348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37351/37351-8.txt	2011-09-08 05:58:04	ebooks/37351
2132498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37351.kindle.noimages	2020-05-18 02:15:36.198518	ebooks/37351
505226	application/epub+zip	http://www.gutenberg.org/ebooks/37351.epub.images	2020-05-18 02:15:30.241308	ebooks/37351
4296	image/jpeg	http://www.gutenberg.org/cache/epub/37351/pg37351.cover.small.jpg	2020-05-18 02:15:36.328511	ebooks/37351
464129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37351/37351-h.zip	2011-09-08 05:58:06	ebooks/37351
505226	application/epub+zip	http://www.gutenberg.org/ebooks/37351.epub.noimages	2020-05-18 02:15:30.77426	ebooks/37351
15510	image/jpeg	http://www.gutenberg.org/cache/epub/37351/pg37351.cover.medium.jpg	2020-05-18 02:15:36.446518	ebooks/37351
2132502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37351.kindle.images	2020-05-18 02:15:33.499554	ebooks/37351
443138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37351/37351.zip	2011-09-08 05:58:06	ebooks/37351
1388652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37351/37351-h/37351-h.htm	2011-09-08 05:58:04	ebooks/37351
443360	application/zip	http://www.gutenberg.org/files/37351/37351-8.zip	2011-09-08 05:58:06	ebooks/37351
1237565	text/plain	http://www.gutenberg.org/ebooks/37351.txt.utf-8	2020-05-18 02:15:29.126285	ebooks/37351
1237432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37351/37351.txt	2011-09-08 05:58:04	ebooks/37351
492010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37352.kindle.noimages	2020-05-18 02:15:38.279481	ebooks/37352
113922	application/epub+zip	http://www.gutenberg.org/ebooks/37352.epub.noimages	2020-05-18 02:15:37.194506	ebooks/37352
3246	image/jpeg	http://www.gutenberg.org/cache/epub/37352/pg37352.cover.small.jpg	2020-05-18 02:15:38.304479	ebooks/37352
322738	text/html	http://www.gutenberg.org/ebooks/37352.html.images	2020-05-18 02:15:36.840514	ebooks/37352
113922	application/epub+zip	http://www.gutenberg.org/ebooks/37352.epub.images	2020-05-18 02:15:37.107496	ebooks/37352
11645	image/jpeg	http://www.gutenberg.org/cache/epub/37352/pg37352.cover.medium.jpg	2020-05-18 02:15:38.327484	ebooks/37352
492018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37352.kindle.images	2020-05-18 02:15:37.73349	ebooks/37352
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/37352.rdf	2020-06-11 01:31:17.358907	ebooks/37352
322738	text/html	http://www.gutenberg.org/ebooks/37352.html.noimages	2020-05-18 02:15:36.939527	ebooks/37352
313812	text/plain; charset=utf-8	http://www.gutenberg.org/files/37352/37352-0.txt	2011-09-08 06:01:56	ebooks/37352
88652	application/zip	http://www.gutenberg.org/files/37352/37352-0.zip	2011-09-08 06:02:00	ebooks/37352
182	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet9.mid	2011-08-27 21:17:10	ebooks/37353
215	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet3.mid	2011-08-27 21:17:10	ebooks/37353
76797	text/plain; charset=utf-8	http://www.gutenberg.org/files/37353/37353-0.zip	2011-09-08 06:09:44	ebooks/37353
248867	text/html; charset=utf-8	http://www.gutenberg.org/files/37353/37353-h/37353-h.htm	2011-09-08 06:08:08	ebooks/37353
215910	application/epub+zip	http://www.gutenberg.org/ebooks/37353.epub.noimages	2020-05-18 02:15:39.326487	ebooks/37353
21719	application/rdf+xml	http://www.gutenberg.org/ebooks/37353.rdf	2020-06-11 01:31:17.396908	ebooks/37353
76808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37353/37353-8.zip	2011-09-08 06:09:44	ebooks/37353
2980	image/jpeg	http://www.gutenberg.org/cache/epub/37353/pg37353.cover.small.jpg	2020-05-18 02:15:41.462442	ebooks/37353
648522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37353.kindle.noimages	2020-05-18 02:15:41.430439	ebooks/37353
230	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet1.mid	2011-08-27 21:17:10	ebooks/37353
184	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet8.mid	2011-08-27 21:17:10	ebooks/37353
208807	text/plain; charset=utf-8	http://www.gutenberg.org/files/37353/37353-0.txt	2011-09-08 06:08:04	ebooks/37353
251	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet10.mid	2011-08-27 21:17:10	ebooks/37353
4863965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37353.kindle.images	2020-05-18 02:15:40.78647	ebooks/37353
250	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet5.mid	2011-08-27 21:17:10	ebooks/37353
2619476	application/zip	http://www.gutenberg.org/files/37353/37353-h.zip	2011-09-08 06:09:44	ebooks/37353
2613937	application/epub+zip	http://www.gutenberg.org/ebooks/37353.epub.images	2020-05-18 02:15:39.039471	ebooks/37353
209163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37353/37353-8.txt	2011-09-08 06:08:42	ebooks/37353
195	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet2.mid	2011-08-27 21:17:10	ebooks/37353
253	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet4.mid	2011-08-27 21:17:10	ebooks/37353
22912	image/jpeg	http://www.gutenberg.org/cache/epub/37353/pg37353.cover.medium.jpg	2020-05-18 02:15:41.491447	ebooks/37353
167	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet7.mid	2011-08-27 21:17:10	ebooks/37353
266	audio/midi	http://www.gutenberg.org/files/37353/37353-h/music/snippet6.mid	2011-08-27 21:16:08	ebooks/37353
68940	application/prs.tex	http://www.gutenberg.org/files/37354/37354-t/37354-t.tex	2011-09-08 05:21:16	ebooks/37354
7666	application/rdf+xml	http://www.gutenberg.org/ebooks/37354.rdf	2020-06-11 01:31:17.412918	ebooks/37354
176921	application/zip	http://www.gutenberg.org/files/37354/37354-pdf.zip	2011-09-08 05:21:18	ebooks/37354
21036	application/zip	http://www.gutenberg.org/files/37354/37354-t.zip	2011-09-12 04:35:36	ebooks/37354
194441	application/pdf	http://www.gutenberg.org/files/37354/37354-pdf.pdf	2011-09-08 05:21:16	ebooks/37354
12902	image/jpeg	http://www.gutenberg.org/cache/epub/37355/pg37355.cover.medium.jpg	2020-05-18 02:15:43.208425	ebooks/37355
224594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37355/37355-h/37355-h.htm	2014-02-22 10:20:20	ebooks/37355
106300	application/epub+zip	http://www.gutenberg.org/ebooks/37355.epub.noimages	2020-05-18 02:15:42.134449	ebooks/37355
210300	text/plain	http://www.gutenberg.org/ebooks/37355.txt.utf-8	2020-05-18 02:15:41.620462	ebooks/37355
81195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37355/37355.zip	2013-03-16 05:39:14	ebooks/37355
3051	image/jpeg	http://www.gutenberg.org/cache/epub/37355/pg37355.cover.small.jpg	2020-05-18 02:15:43.179431	ebooks/37355
106300	application/epub+zip	http://www.gutenberg.org/ebooks/37355.epub.images	2020-05-18 02:15:41.947446	ebooks/37355
81215	application/zip	http://www.gutenberg.org/files/37355/37355-8.zip	2013-03-16 05:39:14	ebooks/37355
420604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37355.kindle.images	2020-05-18 02:15:42.638427	ebooks/37355
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/37355.rdf	2020-06-11 01:31:17.441903	ebooks/37355
420600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37355.kindle.noimages	2020-05-18 02:15:43.149422	ebooks/37355
210330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37355/37355-8.txt	2013-03-16 05:39:14	ebooks/37355
83679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37355/37355-h.zip	2014-02-22 10:21:30	ebooks/37355
210320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37355/37355.txt	2013-03-16 05:39:14	ebooks/37355
3924	image/jpeg	http://www.gutenberg.org/cache/epub/37356/pg37356.cover.small.jpg	2020-05-18 02:15:44.212403	ebooks/37356
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/37356.rdf	2020-06-11 01:31:17.467902	ebooks/37356
16034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37356/37356.zip	2014-03-11 05:24:02	ebooks/37356
21913	application/zip	http://www.gutenberg.org/files/37356/37356-h.zip	2019-03-23 04:07:32	ebooks/37356
41402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37356/37356.txt	2014-03-11 05:06:30	ebooks/37356
59479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37356/37356-h/37356-h.htm	2019-03-23 04:05:36	ebooks/37356
17487	image/jpeg	http://www.gutenberg.org/cache/epub/37356/pg37356.cover.medium.jpg	2020-05-18 02:15:44.237416	ebooks/37356
172274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37356.kindle.noimages	2020-05-18 02:15:44.184418	ebooks/37356
52010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37356/37356-8.txt	2019-03-23 04:03:56	ebooks/37356
172283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37356.kindle.images	2020-05-18 02:15:43.976429	ebooks/37356
42371	application/epub+zip	http://www.gutenberg.org/ebooks/37356.epub.images	2020-05-18 02:15:43.550434	ebooks/37356
42370	application/epub+zip	http://www.gutenberg.org/ebooks/37356.epub.noimages	2020-05-18 02:15:43.769421	ebooks/37356
51980	text/plain	http://www.gutenberg.org/ebooks/37356.txt.utf-8	2020-05-18 02:15:43.328445	ebooks/37356
20347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37356/37356-8.zip	2019-03-23 04:07:32	ebooks/37356
13451	image/jpeg	http://www.gutenberg.org/cache/epub/37357/pg37357.cover.medium.jpg	2020-05-18 02:15:46.870376	ebooks/37357
653297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37357.kindle.images	2020-05-18 02:15:45.972393	ebooks/37357
126974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37357/37357.zip	2011-09-10 10:47:50	ebooks/37357
128476	application/zip	http://www.gutenberg.org/files/37357/37357-h.zip	2011-09-10 10:47:50	ebooks/37357
159301	application/epub+zip	http://www.gutenberg.org/ebooks/37357.epub.images	2020-05-18 02:15:44.849414	ebooks/37357
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/37357.rdf	2020-06-11 01:31:17.496912	ebooks/37357
385552	text/html; charset=utf-8	http://www.gutenberg.org/files/37357/37357-h/37357-h.htm	2011-09-10 10:47:48	ebooks/37357
159301	application/epub+zip	http://www.gutenberg.org/ebooks/37357.epub.noimages	2020-05-18 02:15:45.156408	ebooks/37357
327204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37357/37357.txt	2011-09-10 10:47:48	ebooks/37357
653285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37357.kindle.noimages	2020-05-18 02:15:46.79737	ebooks/37357
327176	text/plain	http://www.gutenberg.org/ebooks/37357.txt.utf-8	2020-05-18 02:15:44.358442	ebooks/37357
3688	image/jpeg	http://www.gutenberg.org/cache/epub/37357/pg37357.cover.small.jpg	2020-05-18 02:15:46.835369	ebooks/37357
213631	text/plain	http://www.gutenberg.org/ebooks/37358.txt.utf-8	2020-05-18 02:15:47.004401	ebooks/37358
418820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37358.kindle.noimages	2020-05-18 02:15:48.459357	ebooks/37358
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/37358.rdf	2020-06-11 01:31:17.519917	ebooks/37358
231092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37358/37358-h/37358-h.htm	2011-09-08 10:40:52	ebooks/37358
14372	image/jpeg	http://www.gutenberg.org/cache/epub/37358/pg37358.cover.medium.jpg	2020-05-18 02:15:48.519362	ebooks/37358
4033	image/jpeg	http://www.gutenberg.org/cache/epub/37358/pg37358.cover.small.jpg	2020-05-18 02:15:48.490359	ebooks/37358
102444	application/epub+zip	http://www.gutenberg.org/ebooks/37358.epub.noimages	2020-05-18 02:15:47.445375	ebooks/37358
102444	application/epub+zip	http://www.gutenberg.org/ebooks/37358.epub.images	2020-05-18 02:15:47.274365	ebooks/37358
75398	application/zip	http://www.gutenberg.org/files/37358/37358.zip	2011-09-08 10:40:52	ebooks/37358
418824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37358.kindle.images	2020-05-18 02:15:47.952357	ebooks/37358
213659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37358/37358.txt	2011-09-08 10:40:52	ebooks/37358
80373	application/zip	http://www.gutenberg.org/files/37358/37358-h.zip	2011-09-08 10:40:54	ebooks/37358
14497	image/jpeg	http://www.gutenberg.org/cache/epub/37359/pg37359.cover.medium.jpg	2020-05-18 02:15:50.703329	ebooks/37359
165851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37359/37359-h/37359-h.htm	2011-09-08 10:41:42	ebooks/37359
124900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37359/37359-8.txt	2011-09-08 10:41:42	ebooks/37359
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/37359.rdf	2020-06-11 01:31:17.545903	ebooks/37359
3544	image/jpeg	http://www.gutenberg.org/cache/epub/37359/pg37359.cover.small.jpg	2020-05-18 02:15:50.663338	ebooks/37359
124890	text/plain	http://www.gutenberg.org/ebooks/37359.txt.utf-8	2020-05-18 02:15:48.637369	ebooks/37359
74992	application/epub+zip	http://www.gutenberg.org/ebooks/37359.epub.noimages	2020-05-18 02:15:49.271343	ebooks/37359
924178	application/zip	http://www.gutenberg.org/files/37359/37359-h.zip	2011-09-08 10:42:30	ebooks/37359
953100	application/epub+zip	http://www.gutenberg.org/ebooks/37359.epub.images	2020-05-18 02:15:49.018371	ebooks/37359
2002484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37359.kindle.images	2020-05-18 02:15:50.104333	ebooks/37359
302852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37359.kindle.noimages	2020-05-18 02:15:50.62033	ebooks/37359
42566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37359/37359-8.zip	2011-09-08 10:42:30	ebooks/37359
42540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37359/37359.zip	2011-09-08 10:42:30	ebooks/37359
124920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37359/37359.txt	2011-09-08 10:42:18	ebooks/37359
156727	application/epub+zip	http://www.gutenberg.org/ebooks/3736.epub.images	2020-06-02 01:07:23.587861	ebooks/3736
314660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3736/3736.txt	2004-10-17 01:40:26	ebooks/3736
613571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3736.kindle.noimages	2020-06-02 01:07:25.077838	ebooks/3736
14177	image/jpeg	http://www.gutenberg.org/cache/epub/3736/pg3736.cover.medium.jpg	2020-06-02 01:07:25.12683	ebooks/3736
336766	text/html	http://www.gutenberg.org/ebooks/3736.html.noimages	2020-06-02 01:07:23.43985	ebooks/3736
3998	image/jpeg	http://www.gutenberg.org/cache/epub/3736/pg3736.cover.small.jpg	2020-06-02 01:07:25.103821	ebooks/3736
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/3736.rdf	2020-06-11 01:03:08.777065	ebooks/3736
125142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3736/3736.zip	2004-10-17 01:42:22	ebooks/3736
336766	text/html	http://www.gutenberg.org/ebooks/3736.html.images	2020-06-02 01:07:23.366861	ebooks/3736
613579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3736.kindle.images	2020-06-02 01:07:24.37983	ebooks/3736
314632	text/plain	http://www.gutenberg.org/ebooks/3736.txt.utf-8	2020-06-02 01:07:23.172851	ebooks/3736
156727	application/epub+zip	http://www.gutenberg.org/ebooks/3736.epub.noimages	2020-06-02 01:07:23.685854	ebooks/3736
846747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37360.kindle.images	2020-05-18 02:15:51.761313	ebooks/37360
25150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37360/37360-8.zip	2011-09-08 10:43:18	ebooks/37360
456434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37360/37360-h.zip	2011-09-08 10:43:18	ebooks/37360
45930	application/epub+zip	http://www.gutenberg.org/ebooks/37360.epub.noimages	2020-05-18 02:15:51.207324	ebooks/37360
443627	application/epub+zip	http://www.gutenberg.org/ebooks/37360.epub.images	2020-05-18 02:15:51.044346	ebooks/37360
25131	application/zip	http://www.gutenberg.org/files/37360/37360.zip	2011-09-08 10:43:18	ebooks/37360
66831	text/plain	http://www.gutenberg.org/ebooks/37360.txt.utf-8	2020-05-18 02:15:50.844333	ebooks/37360
66853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37360/37360.txt	2011-09-08 10:43:16	ebooks/37360
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/37360.rdf	2020-06-11 01:31:17.573903	ebooks/37360
9201	image/jpeg	http://www.gutenberg.org/cache/epub/37360/pg37360.cover.medium.jpg	2020-05-18 02:15:52.101307	ebooks/37360
187894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37360.kindle.noimages	2020-05-18 02:15:52.047303	ebooks/37360
2597	image/jpeg	http://www.gutenberg.org/cache/epub/37360/pg37360.cover.small.jpg	2020-05-18 02:15:52.074323	ebooks/37360
79083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37360/37360-h/37360-h.htm	2011-09-08 10:43:16	ebooks/37360
66857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37360/37360-8.txt	2011-09-08 10:43:16	ebooks/37360
1179963	text/plain	http://www.gutenberg.org/ebooks/37361.txt.utf-8	2020-05-18 02:15:52.243325	ebooks/37361
1179977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37361/37361.txt	2011-09-08 10:44:32	ebooks/37361
492332	application/epub+zip	http://www.gutenberg.org/ebooks/37361.epub.images	2020-05-18 02:15:53.261303	ebooks/37361
1317731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37361/37361-h/37361-h.htm	2011-09-08 10:44:34	ebooks/37361
3622	image/jpeg	http://www.gutenberg.org/cache/epub/37361/pg37361.cover.small.jpg	2020-05-18 02:15:58.407233	ebooks/37361
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/37361.rdf	2020-06-11 01:31:17.602902	ebooks/37361
2034532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37361.kindle.noimages	2020-05-18 02:15:58.352258	ebooks/37361
492332	application/epub+zip	http://www.gutenberg.org/ebooks/37361.epub.noimages	2020-05-18 02:15:53.784278	ebooks/37361
451729	application/zip	http://www.gutenberg.org/files/37361/37361-h.zip	2011-09-08 10:44:34	ebooks/37361
1179982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37361/37361-8.txt	2011-09-08 10:44:32	ebooks/37361
2034544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37361.kindle.images	2020-05-18 02:15:56.071254	ebooks/37361
438205	application/zip	http://www.gutenberg.org/files/37361/37361-8.zip	2011-09-08 10:44:34	ebooks/37361
438169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37361/37361.zip	2011-09-08 10:44:34	ebooks/37361
15492	image/jpeg	http://www.gutenberg.org/cache/epub/37361/pg37361.cover.medium.jpg	2020-05-18 02:15:58.454244	ebooks/37361
299610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37362/37362-h/37362-h.htm	2011-09-08 15:40:56	ebooks/37362
1581914	application/epub+zip	http://www.gutenberg.org/ebooks/37362.epub.images	2020-05-18 02:15:59.235378	ebooks/37362
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/37362.rdf	2020-06-11 01:31:17.628904	ebooks/37362
83738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37362/37362-8.zip	2011-09-08 15:41:02	ebooks/37362
2707	image/jpeg	http://www.gutenberg.org/cache/epub/37362/pg37362.cover.small.jpg	2020-05-18 02:16:02.748361	ebooks/37362
233794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37362/37362.txt	2011-09-08 15:40:56	ebooks/37362
3304224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37362.kindle.images	2020-05-18 02:16:01.270354	ebooks/37362
20325	image/jpeg	http://www.gutenberg.org/cache/epub/37362/pg37362.cover.medium.jpg	2020-05-18 02:16:02.813329	ebooks/37362
233738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37362/37362-8.txt	2011-09-08 15:40:56	ebooks/37362
1549470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37362/37362-h.zip	2011-09-08 15:41:02	ebooks/37362
137051	application/epub+zip	http://www.gutenberg.org/ebooks/37362.epub.noimages	2020-05-18 02:15:59.581381	ebooks/37362
83693	application/zip	http://www.gutenberg.org/files/37362/37362.zip	2011-09-08 15:41:02	ebooks/37362
233774	text/plain	http://www.gutenberg.org/ebooks/37362.txt.utf-8	2020-05-18 02:15:58.61823	ebooks/37362
548989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37362.kindle.noimages	2020-05-18 02:16:02.115335	ebooks/37362
94133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37363/37363.txt	2011-09-08 15:42:34	ebooks/37363
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/37363.rdf	2020-06-11 01:31:17.656904	ebooks/37363
70778	application/epub+zip	http://www.gutenberg.org/ebooks/37363.epub.noimages	2020-05-18 02:16:03.735341	ebooks/37363
94111	text/plain	http://www.gutenberg.org/ebooks/37363.txt.utf-8	2020-05-18 02:16:03.002337	ebooks/37363
3294193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37363.kindle.images	2020-05-18 02:16:07.572274	ebooks/37363
1427485	application/epub+zip	http://www.gutenberg.org/ebooks/37363.epub.images	2020-05-18 02:16:03.466342	ebooks/37363
33358	application/zip	http://www.gutenberg.org/files/37363/37363-8.zip	2011-09-08 15:42:38	ebooks/37363
3718	image/jpeg	http://www.gutenberg.org/cache/epub/37363/pg37363.cover.small.jpg	2020-05-18 02:16:08.013299	ebooks/37363
94142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37363/37363-8.txt	2011-09-08 15:42:34	ebooks/37363
33338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37363/37363.zip	2011-09-08 15:42:38	ebooks/37363
276946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37363.kindle.noimages	2020-05-18 02:16:07.995262	ebooks/37363
1416668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37363/37363-h.zip	2011-09-08 15:42:38	ebooks/37363
118031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37363/37363-h/37363-h.htm	2011-09-08 15:42:34	ebooks/37363
25499	image/jpeg	http://www.gutenberg.org/cache/epub/37363/pg37363.cover.medium.jpg	2020-05-18 02:16:08.030282	ebooks/37363
377396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37364/37364-8.txt	2011-09-08 15:43:40	ebooks/37364
432498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37364/37364-h/37364-h.htm	2011-09-08 15:43:40	ebooks/37364
3025792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37364.kindle.images	2020-05-18 02:16:12.331536	ebooks/37364
251740	application/epub+zip	http://www.gutenberg.org/ebooks/37364.epub.noimages	2020-05-18 02:16:09.163265	ebooks/37364
377387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37364/37364.txt	2011-09-08 15:43:40	ebooks/37364
859580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37364.kindle.noimages	2020-05-18 02:16:13.306578	ebooks/37364
20283	image/jpeg	http://www.gutenberg.org/cache/epub/37364/pg37364.cover.medium.jpg	2020-05-18 02:16:13.370539	ebooks/37364
1263593	application/zip	http://www.gutenberg.org/files/37364/37364-h.zip	2011-09-08 15:43:46	ebooks/37364
377365	text/plain	http://www.gutenberg.org/ebooks/37364.txt.utf-8	2020-05-18 02:16:08.141271	ebooks/37364
143723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37364/37364.zip	2011-09-08 15:43:46	ebooks/37364
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/37364.rdf	2020-06-11 01:31:17.686899	ebooks/37364
2731	image/jpeg	http://www.gutenberg.org/cache/epub/37364/pg37364.cover.small.jpg	2020-05-18 02:16:13.339546	ebooks/37364
1279800	application/epub+zip	http://www.gutenberg.org/ebooks/37364.epub.images	2020-05-18 02:16:08.789258	ebooks/37364
143746	application/zip	http://www.gutenberg.org/files/37364/37364-8.zip	2011-09-08 15:43:46	ebooks/37364
215907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37365.kindle.images	2020-05-18 02:16:14.188516	ebooks/37365
55759	application/epub+zip	http://www.gutenberg.org/ebooks/37365.epub.noimages	2020-05-18 02:16:13.82452	ebooks/37365
79603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37365/37365.txt	2011-09-09 10:20:38	ebooks/37365
32908	application/zip	http://www.gutenberg.org/files/37365/37365-8.zip	2011-09-09 10:20:38	ebooks/37365
11803	image/jpeg	http://www.gutenberg.org/cache/epub/37365/pg37365.cover.medium.jpg	2020-05-18 02:16:14.757511	ebooks/37365
3103	image/jpeg	http://www.gutenberg.org/cache/epub/37365/pg37365.cover.small.jpg	2020-05-18 02:16:14.722505	ebooks/37365
55759	application/epub+zip	http://www.gutenberg.org/ebooks/37365.epub.images	2020-05-18 02:16:13.694525	ebooks/37365
215899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37365.kindle.noimages	2020-05-18 02:16:14.559511	ebooks/37365
103554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37365/37365-h/37365-h.htm	2011-09-09 10:20:38	ebooks/37365
35078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37365/37365-h.zip	2011-09-09 10:20:38	ebooks/37365
79612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37365/37365-8.txt	2011-09-09 10:20:38	ebooks/37365
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/37365.rdf	2020-06-11 01:31:17.71591	ebooks/37365
79584	text/plain	http://www.gutenberg.org/ebooks/37365.txt.utf-8	2020-05-18 02:16:13.491544	ebooks/37365
32882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37365/37365.zip	2011-09-09 10:20:38	ebooks/37365
155546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37366.kindle.images	2020-05-18 02:16:15.370506	ebooks/37366
155538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37366.kindle.noimages	2020-05-18 02:16:15.604515	ebooks/37366
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/37366.rdf	2020-06-11 01:31:17.742902	ebooks/37366
46301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37366/37366-8.txt	2011-09-09 10:21:34	ebooks/37366
19114	application/zip	http://www.gutenberg.org/files/37366/37366-8.zip	2011-09-09 10:21:36	ebooks/37366
46292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37366/37366.txt	2011-09-09 10:21:34	ebooks/37366
20287	application/zip	http://www.gutenberg.org/files/37366/37366-h.zip	2011-09-09 10:21:36	ebooks/37366
56681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37366/37366-h/37366-h.htm	2011-09-09 10:21:34	ebooks/37366
38322	application/epub+zip	http://www.gutenberg.org/ebooks/37366.epub.images	2020-05-18 02:16:15.034506	ebooks/37366
46271	text/plain	http://www.gutenberg.org/ebooks/37366.txt.utf-8	2020-05-18 02:16:14.887519	ebooks/37366
19095	application/zip	http://www.gutenberg.org/files/37366/37366.zip	2011-09-09 10:21:36	ebooks/37366
3702	image/jpeg	http://www.gutenberg.org/cache/epub/37366/pg37366.cover.small.jpg	2020-05-18 02:16:15.632496	ebooks/37366
38322	application/epub+zip	http://www.gutenberg.org/ebooks/37366.epub.noimages	2020-05-18 02:16:15.139506	ebooks/37366
13835	image/jpeg	http://www.gutenberg.org/cache/epub/37366/pg37366.cover.medium.jpg	2020-05-18 02:16:15.659499	ebooks/37366
48488	application/epub+zip	http://www.gutenberg.org/ebooks/37367.epub.images	2020-05-18 02:16:16.014513	ebooks/37367
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/37367.rdf	2020-06-11 01:31:17.768903	ebooks/37367
3422	image/jpeg	http://www.gutenberg.org/cache/epub/37367/pg37367.cover.small.jpg	2020-05-18 02:16:16.80848	ebooks/37367
12865	image/jpeg	http://www.gutenberg.org/cache/epub/37367/pg37367.cover.medium.jpg	2020-05-18 02:16:16.838479	ebooks/37367
188997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37367.kindle.noimages	2020-05-18 02:16:16.776533	ebooks/37367
86541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37367/37367-h/37367-h.htm	2011-09-09 10:23:02	ebooks/37367
65573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37367/37367-8.txt	2011-09-09 10:23:02	ebooks/37367
27691	application/zip	http://www.gutenberg.org/files/37367/37367-h.zip	2011-09-09 10:23:02	ebooks/37367
65546	text/plain	http://www.gutenberg.org/ebooks/37367.txt.utf-8	2020-05-18 02:16:15.772517	ebooks/37367
25881	application/zip	http://www.gutenberg.org/files/37367/37367.zip	2011-09-09 10:23:02	ebooks/37367
65565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37367/37367.txt	2011-09-09 10:23:02	ebooks/37367
48489	application/epub+zip	http://www.gutenberg.org/ebooks/37367.epub.noimages	2020-05-18 02:16:16.139497	ebooks/37367
25908	application/zip	http://www.gutenberg.org/files/37367/37367-8.zip	2011-09-09 10:23:02	ebooks/37367
189000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37367.kindle.images	2020-05-18 02:16:16.456492	ebooks/37367
104186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37368/37368-8.txt	2011-09-09 11:02:56	ebooks/37368
104187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37368/37368.txt	2011-09-09 11:03:30	ebooks/37368
257514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37368.kindle.noimages	2020-05-18 02:16:18.076474	ebooks/37368
11269	image/jpeg	http://www.gutenberg.org/cache/epub/37368/pg37368.cover.medium.jpg	2020-05-18 02:16:18.143484	ebooks/37368
2173497	application/octet-stream	http://www.gutenberg.org/files/37368/37368-page-images.zip	2012-02-19 23:48:00	ebooks/37368
41903	application/zip	http://www.gutenberg.org/files/37368/37368-h.zip	2011-09-09 11:03:44	ebooks/37368
257517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37368.kindle.images	2020-05-18 02:16:17.727471	ebooks/37368
104200	text/plain	http://www.gutenberg.org/ebooks/37368.txt.utf-8	2020-05-18 02:16:16.965497	ebooks/37368
63161	application/epub+zip	http://www.gutenberg.org/ebooks/37368.epub.images	2020-05-18 02:16:17.207485	ebooks/37368
63162	application/epub+zip	http://www.gutenberg.org/ebooks/37368.epub.noimages	2020-05-18 02:16:17.384485	ebooks/37368
38246	application/zip	http://www.gutenberg.org/files/37368/37368-8.zip	2011-09-09 11:03:44	ebooks/37368
122473	text/html; charset=us-ascii	http://www.gutenberg.org/files/37368/37368-h/37368-h.htm	2011-09-09 11:02:56	ebooks/37368
38175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37368/37368.zip	2011-09-09 11:03:44	ebooks/37368
16216	application/rdf+xml	http://www.gutenberg.org/ebooks/37368.rdf	2020-06-11 01:31:17.798897	ebooks/37368
2983	image/jpeg	http://www.gutenberg.org/cache/epub/37368/pg37368.cover.small.jpg	2020-05-18 02:16:18.111469	ebooks/37368
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/37369.rdf	2020-06-11 01:31:17.826901	ebooks/37369
830565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37369.kindle.images	2020-05-18 02:16:20.084437	ebooks/37369
470358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37369/37369-h/37369-h.htm	2011-09-09 11:04:26	ebooks/37369
830557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37369.kindle.noimages	2020-05-18 02:16:21.139429	ebooks/37369
198585	application/epub+zip	http://www.gutenberg.org/ebooks/37369.epub.images	2020-05-18 02:16:18.755477	ebooks/37369
433277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37369/37369-8.txt	2011-09-09 11:04:26	ebooks/37369
168872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37369/37369.zip	2011-09-09 11:04:26	ebooks/37369
198585	application/epub+zip	http://www.gutenberg.org/ebooks/37369.epub.noimages	2020-05-18 02:16:19.039495	ebooks/37369
168914	application/zip	http://www.gutenberg.org/files/37369/37369-8.zip	2011-09-09 11:04:28	ebooks/37369
12823	image/jpeg	http://www.gutenberg.org/cache/epub/37369/pg37369.cover.medium.jpg	2020-05-18 02:16:21.210438	ebooks/37369
173533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37369/37369-h.zip	2011-09-09 11:04:28	ebooks/37369
3413	image/jpeg	http://www.gutenberg.org/cache/epub/37369/pg37369.cover.small.jpg	2020-05-18 02:16:21.176433	ebooks/37369
433282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37369/37369.txt	2011-09-09 11:04:26	ebooks/37369
433261	text/plain	http://www.gutenberg.org/ebooks/37369.txt.utf-8	2020-05-18 02:16:18.280484	ebooks/37369
156539	application/epub+zip	http://www.gutenberg.org/ebooks/3737.epub.images	2020-06-02 01:07:25.747813	ebooks/3737
343483	text/html	http://www.gutenberg.org/ebooks/3737.html.noimages	2020-06-02 01:07:25.593839	ebooks/3737
343483	text/html	http://www.gutenberg.org/ebooks/3737.html.images	2020-06-02 01:07:25.521809	ebooks/3737
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/3737.rdf	2020-06-11 01:03:08.802063	ebooks/3737
317291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3737/3737.txt	2004-10-17 01:45:08	ebooks/3737
124311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3737/3737.zip	2004-10-17 01:46:22	ebooks/3737
614727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3737.kindle.images	2020-06-02 01:07:26.572806	ebooks/3737
156539	application/epub+zip	http://www.gutenberg.org/ebooks/3737.epub.noimages	2020-06-02 01:07:25.851834	ebooks/3737
14172	image/jpeg	http://www.gutenberg.org/cache/epub/3737/pg3737.cover.medium.jpg	2020-06-02 01:07:27.344787	ebooks/3737
4048	image/jpeg	http://www.gutenberg.org/cache/epub/3737/pg3737.cover.small.jpg	2020-06-02 01:07:27.31985	ebooks/3737
614719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3737.kindle.noimages	2020-06-02 01:07:27.293806	ebooks/3737
317263	text/plain	http://www.gutenberg.org/ebooks/3737.txt.utf-8	2020-06-02 01:07:25.241825	ebooks/3737
18368	image/jpeg	http://www.gutenberg.org/cache/epub/37370/pg37370.cover.medium.jpg	2020-05-18 02:16:31.231299	ebooks/37370
500771	text/html; charset=utf-8	http://www.gutenberg.org/files/37370/37370-h/37370-h.htm	2011-09-09 11:07:04	ebooks/37370
424259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37370/37370.txt	2011-09-09 11:08:30	ebooks/37370
4219	image/jpeg	http://www.gutenberg.org/cache/epub/37370/pg37370.cover.small.jpg	2020-05-18 02:16:31.116305	ebooks/37370
829067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37370.kindle.noimages	2020-05-18 02:16:31.056295	ebooks/37370
15884	application/rdf+xml	http://www.gutenberg.org/ebooks/37370.rdf	2020-06-11 01:31:17.857897	ebooks/37370
1825155	text/html; charset=utf-8	http://www.gutenberg.org/files/37370/37370-h.zip	2011-09-09 11:08:48	ebooks/37370
4016767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37370.kindle.images	2020-05-18 02:16:29.962307	ebooks/37370
424311	text/plain; charset=utf-8	http://www.gutenberg.org/files/37370/37370-0.txt	2011-09-09 11:07:00	ebooks/37370
148167	application/zip	http://www.gutenberg.org/files/37370/37370-0.zip	2011-09-09 11:08:46	ebooks/37370
148032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37370/37370-8.zip	2011-09-09 11:08:46	ebooks/37370
1606822	application/epub+zip	http://www.gutenberg.org/ebooks/37370.epub.images	2020-05-18 02:16:22.199436	ebooks/37370
424239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37370/37370-8.txt	2011-09-09 11:07:50	ebooks/37370
147981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37370/37370.zip	2011-09-09 11:08:46	ebooks/37370
199527	application/epub+zip	http://www.gutenberg.org/ebooks/37370.epub.noimages	2020-05-18 02:16:22.611423	ebooks/37370
3597	image/jpeg	http://www.gutenberg.org/cache/epub/37371/pg37371.cover.small.jpg	2020-05-18 02:16:33.859275	ebooks/37371
128491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37371/37371-8.txt	2011-09-09 16:40:54	ebooks/37371
465817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37371.kindle.images	2020-05-18 02:16:33.015275	ebooks/37371
145051	application/epub+zip	http://www.gutenberg.org/ebooks/37371.epub.images	2020-05-18 02:16:31.914294	ebooks/37371
128501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37371/37371.txt	2011-09-09 16:40:54	ebooks/37371
465808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37371.kindle.noimages	2020-05-18 02:16:33.810257	ebooks/37371
145050	application/epub+zip	http://www.gutenberg.org/ebooks/37371.epub.noimages	2020-05-18 02:16:32.204314	ebooks/37371
236446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37371/37371-h/37371-h.htm	2011-09-09 16:44:25	ebooks/37371
128470	text/plain	http://www.gutenberg.org/ebooks/37371.txt.utf-8	2020-05-18 02:16:31.405299	ebooks/37371
20318	image/jpeg	http://www.gutenberg.org/cache/epub/37371/pg37371.cover.medium.jpg	2020-05-18 02:16:33.906271	ebooks/37371
130051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37371/37371-h.zip	2011-09-09 16:47:13	ebooks/37371
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/37371.rdf	2020-06-11 01:31:17.886902	ebooks/37371
47768	application/zip	http://www.gutenberg.org/files/37371/37371.zip	2011-09-09 16:40:54	ebooks/37371
47778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37371/37371-8.zip	2011-09-09 16:40:54	ebooks/37371
3965	image/jpeg	http://www.gutenberg.org/cache/epub/37372/pg37372.cover.small.jpg	2020-05-18 02:16:37.159233	ebooks/37372
526467	text/plain	http://www.gutenberg.org/ebooks/37372.txt.utf-8	2020-05-18 02:16:34.069303	ebooks/37372
526480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37372/37372.txt	2011-09-09 15:32:36	ebooks/37372
549024	application/epub+zip	http://www.gutenberg.org/ebooks/37372.epub.images	2020-05-18 02:16:34.552289	ebooks/37372
558017	text/html; charset=us-ascii	http://www.gutenberg.org/files/37372/37372-h/37372-h.htm	2011-09-09 15:32:36	ebooks/37372
243425	application/epub+zip	http://www.gutenberg.org/ebooks/37372.epub.noimages	2020-05-18 02:16:34.814251	ebooks/37372
1597960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37372.kindle.images	2020-05-18 02:16:35.986242	ebooks/37372
526488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37372/37372-8.txt	2011-09-09 15:32:36	ebooks/37372
198429	application/zip	http://www.gutenberg.org/files/37372/37372.zip	2011-09-09 15:32:36	ebooks/37372
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/37372.rdf	2020-06-11 01:31:17.913909	ebooks/37372
508683	application/zip	http://www.gutenberg.org/files/37372/37372-h.zip	2011-09-09 15:32:38	ebooks/37372
198473	application/zip	http://www.gutenberg.org/files/37372/37372-8.zip	2011-09-09 15:32:36	ebooks/37372
15473	image/jpeg	http://www.gutenberg.org/cache/epub/37372/pg37372.cover.medium.jpg	2020-05-18 02:16:37.192229	ebooks/37372
988229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37372.kindle.noimages	2020-05-18 02:16:37.122232	ebooks/37372
3689	image/jpeg	http://www.gutenberg.org/cache/epub/37373/pg37373.cover.small.jpg	2020-05-18 02:16:39.551351	ebooks/37373
73520	application/zip	http://www.gutenberg.org/files/37373/37373-8.zip	2011-09-09 15:35:06	ebooks/37373
493498	application/epub+zip	http://www.gutenberg.org/ebooks/37373.epub.images	2020-05-18 02:16:37.675371	ebooks/37373
229131	text/html; charset=utf-8	http://www.gutenberg.org/files/37373/37373-h/37373-h.htm	2011-09-09 15:34:08	ebooks/37373
73729	text/plain; charset=utf-8	http://www.gutenberg.org/files/37373/37373-0.zip	2011-09-09 15:35:06	ebooks/37373
188618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37373/37373-8.txt	2011-09-09 15:34:40	ebooks/37373
459427	application/zip	http://www.gutenberg.org/files/37373/37373-h.zip	2011-09-09 15:35:08	ebooks/37373
189639	text/plain; charset=utf-8	http://www.gutenberg.org/files/37373/37373-0.txt	2011-09-09 15:34:04	ebooks/37373
188611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37373/37373.txt	2011-09-09 15:34:40	ebooks/37373
15661	image/jpeg	http://www.gutenberg.org/cache/epub/37373/pg37373.cover.medium.jpg	2020-05-18 02:16:39.589352	ebooks/37373
73461	application/zip	http://www.gutenberg.org/files/37373/37373.zip	2011-09-09 15:35:06	ebooks/37373
1078754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37373.kindle.images	2020-05-18 02:16:38.916362	ebooks/37373
429349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37373.kindle.noimages	2020-05-18 02:16:39.511352	ebooks/37373
16777	application/rdf+xml	http://www.gutenberg.org/ebooks/37373.rdf	2020-06-11 01:31:17.9449	ebooks/37373
109165	application/epub+zip	http://www.gutenberg.org/ebooks/37373.epub.noimages	2020-05-18 02:16:37.899384	ebooks/37373
3569	image/jpeg	http://www.gutenberg.org/cache/epub/37374/pg37374.cover.small.jpg	2020-05-18 02:16:41.810324	ebooks/37374
308063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37374/37374-8.txt	2011-09-10 12:04:20	ebooks/37374
308058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37374/37374.txt	2011-09-10 12:04:20	ebooks/37374
139408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37374/37374-h.zip	2011-09-10 12:04:20	ebooks/37374
15478	image/jpeg	http://www.gutenberg.org/cache/epub/37374/pg37374.cover.medium.jpg	2020-05-18 02:16:41.841327	ebooks/37374
345908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37374/37374-h/37374-h.htm	2011-09-10 12:04:20	ebooks/37374
101873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37374/37374-8.zip	2011-09-10 12:04:20	ebooks/37374
569316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37374.kindle.noimages	2020-05-18 02:16:41.776318	ebooks/37374
130466	application/epub+zip	http://www.gutenberg.org/ebooks/37374.epub.noimages	2020-05-18 02:16:40.347367	ebooks/37374
161687	application/epub+zip	http://www.gutenberg.org/ebooks/37374.epub.images	2020-05-18 02:16:40.110356	ebooks/37374
607645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37374.kindle.images	2020-05-18 02:16:41.058332	ebooks/37374
308036	text/plain	http://www.gutenberg.org/ebooks/37374.txt.utf-8	2020-05-18 02:16:39.733377	ebooks/37374
101850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37374/37374.zip	2011-09-10 12:04:20	ebooks/37374
15668	application/rdf+xml	http://www.gutenberg.org/ebooks/37374.rdf	2020-06-11 01:31:17.975919	ebooks/37374
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/37375.rdf	2020-06-11 01:31:18.002895	ebooks/37375
469038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37375.kindle.noimages	2020-05-18 02:16:43.705297	ebooks/37375
105623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37375/37375.txt	2011-09-10 12:13:52	ebooks/37375
167683	application/epub+zip	http://www.gutenberg.org/ebooks/37375.epub.images	2020-05-18 02:16:42.265329	ebooks/37375
105608	text/plain	http://www.gutenberg.org/ebooks/37375.txt.utf-8	2020-05-18 02:16:41.969345	ebooks/37375
1761	image/jpeg	http://www.gutenberg.org/cache/epub/37375/pg37375.cover.small.jpg	2020-05-18 02:16:43.743295	ebooks/37375
161362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37375/37375-h.zip	2011-09-10 12:13:52	ebooks/37375
10295	image/jpeg	http://www.gutenberg.org/cache/epub/37375/pg37375.cover.medium.jpg	2020-05-18 02:16:43.779306	ebooks/37375
144685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37375/37375-h/37375-h.htm	2011-09-10 12:13:52	ebooks/37375
469043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37375.kindle.images	2020-05-18 02:16:43.118306	ebooks/37375
44136	application/zip	http://www.gutenberg.org/files/37375/37375.zip	2011-09-10 12:13:52	ebooks/37375
44179	application/zip	http://www.gutenberg.org/files/37375/37375-8.zip	2011-09-10 12:13:52	ebooks/37375
167682	application/epub+zip	http://www.gutenberg.org/ebooks/37375.epub.noimages	2020-05-18 02:16:42.528326	ebooks/37375
105627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37375/37375-8.txt	2011-09-10 12:13:52	ebooks/37375
312492	text/plain	http://www.gutenberg.org/ebooks/37376.txt.utf-8	2020-05-18 02:16:43.895297	ebooks/37376
631003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37376.kindle.noimages	2020-05-18 02:16:46.072302	ebooks/37376
347435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37376/37376-h/37376-h.htm	2011-09-10 12:18:08	ebooks/37376
312523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37376/37376-8.txt	2011-09-10 12:18:08	ebooks/37376
153139	application/epub+zip	http://www.gutenberg.org/ebooks/37376.epub.images	2020-05-18 02:16:44.251306	ebooks/37376
13521	image/jpeg	http://www.gutenberg.org/cache/epub/37376/pg37376.cover.medium.jpg	2020-05-18 02:16:46.137303	ebooks/37376
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/37376.rdf	2020-06-11 01:31:18.029901	ebooks/37376
118843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37376/37376.zip	2011-09-10 12:18:08	ebooks/37376
631011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37376.kindle.images	2020-05-18 02:16:45.26928	ebooks/37376
153139	application/epub+zip	http://www.gutenberg.org/ebooks/37376.epub.noimages	2020-05-18 02:16:44.452309	ebooks/37376
3386	image/jpeg	http://www.gutenberg.org/cache/epub/37376/pg37376.cover.small.jpg	2020-05-18 02:16:46.106298	ebooks/37376
127399	application/zip	http://www.gutenberg.org/files/37376/37376-h.zip	2011-09-10 12:18:10	ebooks/37376
312514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37376/37376.txt	2011-09-10 12:18:08	ebooks/37376
118862	application/zip	http://www.gutenberg.org/files/37376/37376-8.zip	2011-09-10 12:18:08	ebooks/37376
892583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37377.kindle.images	2020-05-18 02:16:50.35856	ebooks/37377
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/37377.rdf	2020-06-11 01:31:18.057899	ebooks/37377
14734	image/jpeg	http://www.gutenberg.org/cache/epub/37377/pg37377.cover.medium.jpg	2020-05-18 02:16:52.994516	ebooks/37377
432488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37377/37377-8.txt	2011-09-10 09:56:32	ebooks/37377
113478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37377/37377-8.zip	2011-09-10 09:56:36	ebooks/37377
435650	text/plain	http://www.gutenberg.org/ebooks/37377.txt.utf-8	2020-05-18 02:16:46.27129	ebooks/37377
176905	application/epub+zip	http://www.gutenberg.org/ebooks/37377.epub.images	2020-05-18 02:16:47.397261	ebooks/37377
175882	application/epub+zip	http://www.gutenberg.org/ebooks/37377.epub.noimages	2020-05-18 02:16:47.956244	ebooks/37377
136919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37377/37377-h.zip	2011-09-10 09:56:36	ebooks/37377
902887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37377/37377-h/37377-h.htm	2011-09-10 09:56:34	ebooks/37377
888004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37377.kindle.noimages	2020-05-18 02:16:52.742511	ebooks/37377
3091	image/jpeg	http://www.gutenberg.org/cache/epub/37377/pg37377.cover.small.jpg	2020-05-18 02:16:52.871508	ebooks/37377
803477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37378.kindle.images	2020-05-18 02:16:58.246443	ebooks/37378
2618	image/jpeg	http://www.gutenberg.org/cache/epub/37378/pg37378.cover.small.jpg	2020-05-18 02:16:59.456423	ebooks/37378
309867	text/plain; charset=utf-8	http://www.gutenberg.org/files/37378/37378-0.txt	2011-09-10 12:30:06	ebooks/37378
384002	application/pdf	http://www.gutenberg.org/ebooks/37378.pdf.noimages	2020-05-18 02:17:03.736387	ebooks/37378
307604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37378/37378-8.txt	2011-09-10 12:30:12	ebooks/37378
113971	application/zip	http://www.gutenberg.org/files/37378/37378-0.zip	2011-09-10 12:30:06	ebooks/37378
302619	application/zip	http://www.gutenberg.org/files/37378/37378-rst.zip	2011-09-10 12:29:24	ebooks/37378
113572	application/zip	http://www.gutenberg.org/files/37378/37378.zip	2011-09-10 12:30:18	ebooks/37378
309472	text/x-rst	http://www.gutenberg.org/files/37378/37378-rst/37378-rst.rst	2011-09-10 12:29:24	ebooks/37378
20601	application/rdf+xml	http://www.gutenberg.org/ebooks/37378.rdf	2020-06-11 01:31:18.095902	ebooks/37378
235308	application/epub+zip	http://www.gutenberg.org/ebooks/37378.epub.noimages	2020-05-18 02:16:57.319469	ebooks/37378
261009	application/epub+zip	http://www.gutenberg.org/ebooks/37378.epub.images	2020-05-18 02:16:55.768499	ebooks/37378
307602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37378/37378.txt	2011-09-10 12:30:18	ebooks/37378
574591	application/pdf	http://www.gutenberg.org/ebooks/37378.pdf.images	2020-05-18 02:17:01.833398	ebooks/37378
309470	text/x-rst	http://www.gutenberg.org/ebooks/37378.rst.gen	2020-05-18 02:16:54.205543	ebooks/37378
761244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37378.kindle.noimages	2020-05-18 02:16:59.176439	ebooks/37378
310464	text/html; charset=utf-8	http://www.gutenberg.org/files/37378/37378-h.zip	2011-09-10 12:29:12	ebooks/37378
358700	text/html; charset=utf-8	http://www.gutenberg.org/files/37378/37378-h/37378-h.html	2011-09-10 12:29:12	ebooks/37378
113587	application/zip	http://www.gutenberg.org/files/37378/37378-8.zip	2011-09-10 12:30:12	ebooks/37378
20263	image/jpeg	http://www.gutenberg.org/cache/epub/37378/pg37378.cover.medium.jpg	2020-05-18 02:16:59.838423	ebooks/37378
85309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37379/37379.zip	2011-09-10 13:27:32	ebooks/37379
311382	application/zip	http://www.gutenberg.org/files/37379/37379-h.zip	2011-09-10 13:27:32	ebooks/37379
215359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37379/37379.txt	2011-09-10 13:26:38	ebooks/37379
215538	text/plain; charset=utf-8	http://www.gutenberg.org/files/37379/37379-0.txt	2011-09-10 13:26:08	ebooks/37379
886481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37379.kindle.images	2020-05-18 02:17:06.117345	ebooks/37379
325405	application/epub+zip	http://www.gutenberg.org/ebooks/37379.epub.images	2020-05-18 02:17:04.942358	ebooks/37379
175037	application/epub+zip	http://www.gutenberg.org/ebooks/37379.epub.noimages	2020-05-18 02:17:05.30437	ebooks/37379
262554	text/html; charset=utf-8	http://www.gutenberg.org/files/37379/37379-h/37379-h.htm	2011-09-10 13:26:12	ebooks/37379
16559	application/rdf+xml	http://www.gutenberg.org/ebooks/37379.rdf	2020-06-11 01:31:18.125902	ebooks/37379
85864	application/zip	http://www.gutenberg.org/files/37379/37379-0.zip	2011-09-10 13:27:32	ebooks/37379
215306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37379/37379-8.txt	2011-09-10 13:26:38	ebooks/37379
1440	image/jpeg	http://www.gutenberg.org/cache/epub/37379/pg37379.cover.small.jpg	2020-05-18 02:17:06.963338	ebooks/37379
85478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37379/37379-8.zip	2011-09-10 13:27:32	ebooks/37379
619505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37379.kindle.noimages	2020-05-18 02:17:06.935336	ebooks/37379
7671	image/jpeg	http://www.gutenberg.org/cache/epub/37379/pg37379.cover.medium.jpg	2020-05-18 02:17:06.987336	ebooks/37379
155390	application/zip	http://www.gutenberg.org/files/3738/3738.zip	2004-10-17 01:50:32	ebooks/3738
745766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3738.kindle.noimages	2020-06-02 01:07:29.805773	ebooks/3738
190682	application/epub+zip	http://www.gutenberg.org/ebooks/3738.epub.images	2020-06-02 01:07:27.971807	ebooks/3738
14200	image/jpeg	http://www.gutenberg.org/cache/epub/3738/pg3738.cover.medium.jpg	2020-06-02 01:07:29.856778	ebooks/3738
398921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3738/3738.txt	2004-10-17 01:49:18	ebooks/3738
745774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3738.kindle.images	2020-06-02 01:07:28.944834	ebooks/3738
398893	text/plain	http://www.gutenberg.org/ebooks/3738.txt.utf-8	2020-06-02 01:07:27.458845	ebooks/3738
428051	text/html	http://www.gutenberg.org/ebooks/3738.html.noimages	2020-06-02 01:07:27.787821	ebooks/3738
190682	application/epub+zip	http://www.gutenberg.org/ebooks/3738.epub.noimages	2020-06-02 01:07:28.093797	ebooks/3738
4051	image/jpeg	http://www.gutenberg.org/cache/epub/3738/pg3738.cover.small.jpg	2020-06-02 01:07:29.832772	ebooks/3738
428051	text/html	http://www.gutenberg.org/ebooks/3738.html.images	2020-06-02 01:07:27.69982	ebooks/3738
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/3738.rdf	2020-06-11 01:03:08.826061	ebooks/3738
15257	image/jpeg	http://www.gutenberg.org/cache/epub/37380/pg37380.cover.medium.jpg	2020-05-18 02:17:11.267273	ebooks/37380
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/37380.rdf	2020-06-11 01:31:18.162909	ebooks/37380
157472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37380/37380.zip	2011-09-10 13:26:21	ebooks/37380
214587	application/epub+zip	http://www.gutenberg.org/ebooks/37380.epub.images	2020-05-18 02:17:07.744328	ebooks/37380
427523	text/plain; charset=utf-8	http://www.gutenberg.org/files/37380/37380-0.txt	2011-09-10 13:26:21	ebooks/37380
157925	text/plain; charset=utf-8	http://www.gutenberg.org/files/37380/37380-0.zip	2011-09-10 13:26:21	ebooks/37380
905557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37380.kindle.images	2020-05-18 02:17:09.574302	ebooks/37380
905549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37380.kindle.noimages	2020-05-18 02:17:10.965286	ebooks/37380
525710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37380/37380-h/37380-h.htm	2011-09-10 13:31:20	ebooks/37380
174027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37380/37380-h.zip	2011-09-10 13:32:52	ebooks/37380
157568	application/zip	http://www.gutenberg.org/files/37380/37380-8.zip	2011-09-10 13:26:21	ebooks/37380
427054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37380/37380.txt	2011-09-10 13:26:21	ebooks/37380
214587	application/epub+zip	http://www.gutenberg.org/ebooks/37380.epub.noimages	2020-05-18 02:17:08.19032	ebooks/37380
426842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37380/37380-8.txt	2011-09-10 13:26:21	ebooks/37380
3965	image/jpeg	http://www.gutenberg.org/cache/epub/37380/pg37380.cover.small.jpg	2020-05-18 02:17:11.175271	ebooks/37380
96022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37381/37381.zip	2011-09-10 13:36:48	ebooks/37381
5327254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37381.kindle.images	2020-05-18 02:17:15.693232	ebooks/37381
2578618	application/epub+zip	http://www.gutenberg.org/ebooks/37381.epub.images	2020-05-18 02:17:12.170295	ebooks/37381
657923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37381.kindle.noimages	2020-05-18 02:17:16.524371	ebooks/37381
2751	image/jpeg	http://www.gutenberg.org/cache/epub/37381/pg37381.cover.small.jpg	2020-05-18 02:17:16.563366	ebooks/37381
278491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37381/37381.txt	2011-09-10 13:35:50	ebooks/37381
16356	application/rdf+xml	http://www.gutenberg.org/ebooks/37381.rdf	2020-06-11 01:31:18.198899	ebooks/37381
2558015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37381/37381-h.zip	2011-09-10 13:36:48	ebooks/37381
278463	text/plain	http://www.gutenberg.org/ebooks/37381.txt.utf-8	2020-05-18 02:17:11.5133	ebooks/37381
348290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37381/37381-h/37381-h.htm	2011-09-10 13:35:50	ebooks/37381
188903	application/epub+zip	http://www.gutenberg.org/ebooks/37381.epub.noimages	2020-05-18 02:17:12.539279	ebooks/37381
19200	image/jpeg	http://www.gutenberg.org/cache/epub/37381/pg37381.cover.medium.jpg	2020-05-18 02:17:16.599365	ebooks/37381
639912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37382.kindle.noimages	2020-05-18 02:17:19.055337	ebooks/37382
18756	image/jpeg	http://www.gutenberg.org/cache/epub/37382/pg37382.cover.medium.jpg	2020-05-18 02:17:19.108342	ebooks/37382
723721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37382/37382-h.zip	2011-09-10 14:33:42	ebooks/37382
1094747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37382.kindle.images	2020-05-18 02:17:18.28335	ebooks/37382
282159	text/plain	http://www.gutenberg.org/ebooks/37382.txt.utf-8	2020-05-18 02:17:16.734396	ebooks/37382
107581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37382/37382-8.zip	2011-09-10 14:33:42	ebooks/37382
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/37382.rdf	2020-06-11 01:31:18.228899	ebooks/37382
3362	image/jpeg	http://www.gutenberg.org/cache/epub/37382/pg37382.cover.small.jpg	2020-05-18 02:17:19.082344	ebooks/37382
462939	application/epub+zip	http://www.gutenberg.org/ebooks/37382.epub.images	2020-05-18 02:17:17.17939	ebooks/37382
274789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37382/37382-8.txt	2011-09-10 14:09:48	ebooks/37382
311426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37382/37382-h/37382-h.htm	2011-09-10 14:09:50	ebooks/37382
173484	application/epub+zip	http://www.gutenberg.org/ebooks/37382.epub.noimages	2020-05-18 02:17:17.414356	ebooks/37382
7160019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37383.kindle.images	2020-05-18 02:17:23.371285	ebooks/37383
38905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37383/37383.zip	2011-09-10 14:14:44	ebooks/37383
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/37383.rdf	2020-06-11 01:31:18.260905	ebooks/37383
38945	application/zip	http://www.gutenberg.org/files/37383/37383-8.zip	2011-09-10 14:14:48	ebooks/37383
108291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37383/37383.txt	2011-09-10 14:12:46	ebooks/37383
108280	text/plain	http://www.gutenberg.org/ebooks/37383.txt.utf-8	2020-05-18 02:17:19.223361	ebooks/37383
123496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37383/37383-h/37383-h.htm	2011-09-10 14:12:46	ebooks/37383
13504	image/jpeg	http://www.gutenberg.org/cache/epub/37383/pg37383.cover.medium.jpg	2020-05-18 02:17:23.754295	ebooks/37383
4117743	application/epub+zip	http://www.gutenberg.org/ebooks/37383.epub.images	2020-05-18 02:17:21.298342	ebooks/37383
108299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37383/37383-8.txt	2011-09-10 14:12:46	ebooks/37383
96535	application/epub+zip	http://www.gutenberg.org/ebooks/37383.epub.noimages	2020-05-18 02:17:21.459312	ebooks/37383
10771720	application/zip	http://www.gutenberg.org/files/37383/37383-h.zip	2011-09-10 14:14:50	ebooks/37383
294971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37383.kindle.noimages	2020-05-18 02:17:23.718286	ebooks/37383
2179	image/jpeg	http://www.gutenberg.org/cache/epub/37383/pg37383.cover.small.jpg	2020-05-18 02:17:23.737277	ebooks/37383
382097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37384/37384-h/37384-h.htm	2011-09-10 14:16:04	ebooks/37384
685993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37384.kindle.noimages	2020-05-18 02:17:26.632246	ebooks/37384
124255	application/zip	http://www.gutenberg.org/files/37384/37384-8.zip	2011-09-10 14:17:12	ebooks/37384
15698	image/jpeg	http://www.gutenberg.org/cache/epub/37384/pg37384.cover.medium.jpg	2020-05-18 02:17:26.721246	ebooks/37384
1184025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37384.kindle.images	2020-05-18 02:17:25.790249	ebooks/37384
3912	image/jpeg	http://www.gutenberg.org/cache/epub/37384/pg37384.cover.small.jpg	2020-05-18 02:17:26.679239	ebooks/37384
347703	text/plain; charset=utf-8	http://www.gutenberg.org/files/37384/37384-0.txt	2011-09-10 14:16:02	ebooks/37384
160177	application/epub+zip	http://www.gutenberg.org/ebooks/37384.epub.noimages	2020-05-18 02:17:24.689274	ebooks/37384
469033	application/epub+zip	http://www.gutenberg.org/ebooks/37384.epub.images	2020-05-18 02:17:24.401319	ebooks/37384
568222	application/zip	http://www.gutenberg.org/files/37384/37384-h.zip	2011-09-10 14:17:12	ebooks/37384
125588	application/zip	http://www.gutenberg.org/files/37384/37384-0.zip	2011-09-10 14:17:12	ebooks/37384
338054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37384/37384-8.txt	2011-09-10 14:16:16	ebooks/37384
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/37384.rdf	2020-06-11 01:31:18.28989	ebooks/37384
150517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37385/37385.txt	2011-09-10 15:40:30	ebooks/37385
50399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37385/37385.zip	2011-09-10 15:40:42	ebooks/37385
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/37385.rdf	2020-06-11 01:31:18.320895	ebooks/37385
3082	image/jpeg	http://www.gutenberg.org/cache/epub/37385/pg37385.cover.small.jpg	2020-05-18 02:17:29.562534	ebooks/37385
150487	text/plain	http://www.gutenberg.org/ebooks/37385.txt.utf-8	2020-05-18 02:17:26.870238	ebooks/37385
50412	application/zip	http://www.gutenberg.org/files/37385/37385-8.zip	2011-09-10 15:40:42	ebooks/37385
1132238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37385.kindle.images	2020-05-18 02:17:29.036556	ebooks/37385
181217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37385/37385-h/37385-h.htm	2011-09-10 15:39:42	ebooks/37385
150517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37385/37385-8.txt	2011-09-10 15:39:42	ebooks/37385
653468	application/epub+zip	http://www.gutenberg.org/ebooks/37385.epub.images	2020-05-18 02:17:27.641584	ebooks/37385
323034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37385.kindle.noimages	2020-05-18 02:17:29.521544	ebooks/37385
590940	application/zip	http://www.gutenberg.org/files/37385/37385-h.zip	2011-09-10 15:40:42	ebooks/37385
12000	image/jpeg	http://www.gutenberg.org/cache/epub/37385/pg37385.cover.medium.jpg	2020-05-18 02:17:29.600531	ebooks/37385
75544	application/epub+zip	http://www.gutenberg.org/ebooks/37385.epub.noimages	2020-05-18 02:17:27.900554	ebooks/37385
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/37386.rdf	2020-06-11 01:31:18.352891	ebooks/37386
306987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37386/37386-h/37386-h.htm	2011-09-10 16:35:22	ebooks/37386
270223	text/plain; charset=utf-8	http://www.gutenberg.org/files/37386/37386-0.txt	2011-09-10 16:35:20	ebooks/37386
112408	application/zip	http://www.gutenberg.org/files/37386/37386-h.zip	2011-09-10 16:36:34	ebooks/37386
270054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37386/37386-8.txt	2011-09-10 16:35:54	ebooks/37386
559455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37386.kindle.images	2020-05-18 02:17:31.064529	ebooks/37386
136869	application/epub+zip	http://www.gutenberg.org/ebooks/37386.epub.images	2020-05-18 02:17:30.023538	ebooks/37386
11493	image/jpeg	http://www.gutenberg.org/cache/epub/37386/pg37386.cover.medium.jpg	2020-05-18 02:17:31.860503	ebooks/37386
106307	text/plain; charset=utf-8	http://www.gutenberg.org/files/37386/37386-0.zip	2011-09-10 16:36:34	ebooks/37386
136869	application/epub+zip	http://www.gutenberg.org/ebooks/37386.epub.noimages	2020-05-18 02:17:30.340522	ebooks/37386
559447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37386.kindle.noimages	2020-05-18 02:17:31.786505	ebooks/37386
106081	application/zip	http://www.gutenberg.org/files/37386/37386-8.zip	2011-09-10 16:36:34	ebooks/37386
3050	image/jpeg	http://www.gutenberg.org/cache/epub/37386/pg37386.cover.small.jpg	2020-05-18 02:17:31.824509	ebooks/37386
270127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37386/37386.txt	2011-09-10 16:35:54	ebooks/37386
105853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37386/37386.zip	2011-09-10 16:36:34	ebooks/37386
1078285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37387.kindle.images	2020-05-18 02:17:33.940473	ebooks/37387
392930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37387/37387-8.txt	2011-09-10 16:37:50	ebooks/37387
392924	text/plain	http://www.gutenberg.org/ebooks/37387.txt.utf-8	2020-05-18 02:17:32.005503	ebooks/37387
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/37387.rdf	2020-06-11 01:31:18.385895	ebooks/37387
472931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37387/37387-h/37387-h.htm	2011-09-10 16:37:50	ebooks/37387
282449	application/zip	http://www.gutenberg.org/files/37387/37387-h.zip	2011-09-10 16:37:50	ebooks/37387
4769	image/jpeg	http://www.gutenberg.org/cache/epub/37387/pg37387.cover.small.jpg	2020-05-18 02:17:35.155469	ebooks/37387
20341	image/jpeg	http://www.gutenberg.org/cache/epub/37387/pg37387.cover.medium.jpg	2020-05-18 02:17:35.198472	ebooks/37387
317963	application/epub+zip	http://www.gutenberg.org/ebooks/37387.epub.images	2020-05-18 02:17:32.511527	ebooks/37387
392928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37387/37387.txt	2011-09-10 16:37:50	ebooks/37387
847516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37387.kindle.noimages	2020-05-18 02:17:35.108466	ebooks/37387
147940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37387/37387-8.zip	2011-09-10 16:37:50	ebooks/37387
147869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37387/37387.zip	2011-09-10 16:37:50	ebooks/37387
194006	application/epub+zip	http://www.gutenberg.org/ebooks/37387.epub.noimages	2020-05-18 02:17:32.790509	ebooks/37387
12507	image/jpeg	http://www.gutenberg.org/cache/epub/37388/pg37388.cover.medium.jpg	2020-05-18 02:17:37.619437	ebooks/37388
150699	application/epub+zip	http://www.gutenberg.org/ebooks/37388.epub.noimages	2020-05-18 02:17:36.02446	ebooks/37388
285910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37388/37388-h/37388-h.htm	2011-09-10 16:39:14	ebooks/37388
230413	application/epub+zip	http://www.gutenberg.org/ebooks/37388.epub.images	2020-05-18 02:17:35.770474	ebooks/37388
658905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37388.kindle.images	2020-05-18 02:17:36.777454	ebooks/37388
191775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37388/37388-h.zip	2011-09-10 16:40:02	ebooks/37388
83015	application/zip	http://www.gutenberg.org/files/37388/37388-8.zip	2011-09-10 16:40:02	ebooks/37388
1875	image/jpeg	http://www.gutenberg.org/cache/epub/37388/pg37388.cover.small.jpg	2020-05-18 02:17:37.586431	ebooks/37388
229772	text/plain	http://www.gutenberg.org/ebooks/37388.txt.utf-8	2020-05-18 02:17:35.353472	ebooks/37388
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/37388.rdf	2020-06-11 01:31:18.413889	ebooks/37388
82756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37388/37388.zip	2011-09-10 16:40:02	ebooks/37388
541159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37388.kindle.noimages	2020-05-18 02:17:37.550436	ebooks/37388
229818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37388/37388.txt	2011-09-10 16:39:14	ebooks/37388
229786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37388/37388-8.txt	2011-09-10 16:39:14	ebooks/37388
14098	image/jpeg	http://www.gutenberg.org/cache/epub/37389/pg37389.cover.medium.jpg	2020-05-18 02:17:43.742354	ebooks/37389
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/37389.rdf	2020-06-11 01:31:18.439891	ebooks/37389
3608	image/jpeg	http://www.gutenberg.org/cache/epub/37389/pg37389.cover.small.jpg	2020-05-18 02:17:43.63035	ebooks/37389
102811	application/zip	http://www.gutenberg.org/files/37389/37389.zip	2011-09-11 06:37:24	ebooks/37389
307768	text/plain	http://www.gutenberg.org/ebooks/37389.txt.utf-8	2020-05-18 02:17:37.753453	ebooks/37389
155231	application/epub+zip	http://www.gutenberg.org/ebooks/37389.epub.noimages	2020-05-18 02:17:39.11742	ebooks/37389
2418001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37389.kindle.images	2020-05-18 02:17:42.057375	ebooks/37389
307863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37389/37389.txt	2011-09-11 06:37:14	ebooks/37389
1122949	application/epub+zip	http://www.gutenberg.org/ebooks/37389.epub.images	2020-05-18 02:17:38.624419	ebooks/37389
102878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37389/37389-8.zip	2011-09-11 06:37:24	ebooks/37389
694231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37389.kindle.noimages	2020-05-18 02:17:43.509355	ebooks/37389
1128064	application/zip	http://www.gutenberg.org/files/37389/37389-h.zip	2011-09-11 06:37:26	ebooks/37389
460576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37389/37389-h/37389-h.htm	2011-09-11 06:37:20	ebooks/37389
307680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37389/37389-8.txt	2011-09-11 06:37:14	ebooks/37389
1005210	text/plain; charset=utf-8	http://www.gutenberg.org/files/3739/3739-0.txt	2018-02-26 08:15:34	ebooks/3739
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/3739.rdf	2020-06-11 01:03:08.853056	ebooks/3739
13428	image/jpeg	http://www.gutenberg.org/cache/epub/3739/pg3739.cover.medium.jpg	2020-06-02 01:07:34.706701	ebooks/3739
388439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3739/3739.zip	2009-03-05 10:50:38	ebooks/3739
430789	application/epub+zip	http://www.gutenberg.org/ebooks/3739.epub.images	2020-06-02 01:07:30.539746	ebooks/3739
4054	image/jpeg	http://www.gutenberg.org/cache/epub/3739/pg3739.cover.small.jpg	2020-06-02 01:07:34.665708	ebooks/3739
992837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3739/3739.txt	2009-03-05 10:48:04	ebooks/3739
430790	application/epub+zip	http://www.gutenberg.org/ebooks/3739.epub.noimages	2020-06-02 01:07:30.853742	ebooks/3739
1736753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3739.kindle.images	2020-06-02 01:07:32.736716	ebooks/3739
1190202	text/html; charset=utf-8	http://www.gutenberg.org/files/3739/3739-h/3739-h.htm	2018-03-20 03:45:14	ebooks/3739
390065	application/zip	http://www.gutenberg.org/files/3739/3739-0.zip	2018-03-20 03:45:32	ebooks/3739
409353	text/html; charset=utf-8	http://www.gutenberg.org/files/3739/3739-h.zip	2018-03-20 03:45:32	ebooks/3739
1736746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3739.kindle.noimages	2020-06-02 01:07:34.6217	ebooks/3739
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/37390.rdf	2020-06-11 01:31:18.469888	ebooks/37390
997452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37390/37390.txt	2011-09-11 06:04:22	ebooks/37390
997453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37390/37390-8.txt	2011-09-11 06:04:22	ebooks/37390
4925385	application/epub+zip	http://www.gutenberg.org/ebooks/37390.epub.images	2020-05-18 02:17:46.342338	ebooks/37390
458611	application/epub+zip	http://www.gutenberg.org/ebooks/37390.epub.noimages	2020-05-18 02:17:46.781332	ebooks/37390
998490	text/plain; charset=utf-8	http://www.gutenberg.org/files/37390/37390-0.txt	2011-09-11 06:03:56	ebooks/37390
376377	text/plain; charset=utf-8	http://www.gutenberg.org/files/37390/37390-0.zip	2011-09-11 06:07:14	ebooks/37390
375919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37390/37390-8.zip	2011-09-11 06:07:14	ebooks/37390
8338143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37390/37390-h.zip	2011-09-11 06:07:18	ebooks/37390
14609	image/jpeg	http://www.gutenberg.org/cache/epub/37390/pg37390.cover.medium.jpg	2020-05-18 02:17:53.402232	ebooks/37390
10355117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37390.kindle.images	2020-05-18 02:17:50.91526	ebooks/37390
375390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37390/37390.zip	2011-09-11 06:07:14	ebooks/37390
1089298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37390/37390-h/37390-h.htm	2011-09-11 06:03:58	ebooks/37390
2172	image/jpeg	http://www.gutenberg.org/cache/epub/37390/pg37390.cover.small.jpg	2020-05-18 02:17:53.317226	ebooks/37390
1833059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37390.kindle.noimages	2020-05-18 02:17:53.224228	ebooks/37390
576632	application/epub+zip	http://www.gutenberg.org/ebooks/37391.epub.images	2020-05-18 02:17:53.922225	ebooks/37391
50328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37391/37391.zip	2011-09-12 02:49:02	ebooks/37391
1304092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37391.kindle.images	2020-05-18 02:17:54.607226	ebooks/37391
131996	text/plain	http://www.gutenberg.org/ebooks/37391.txt.utf-8	2020-05-18 02:17:53.643231	ebooks/37391
4291	image/jpeg	http://www.gutenberg.org/cache/epub/37391/pg37391.cover.small.jpg	2020-05-18 02:17:55.026377	ebooks/37391
50359	application/zip	http://www.gutenberg.org/files/37391/37391-8.zip	2011-09-12 02:49:02	ebooks/37391
132012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37391/37391.txt	2011-09-12 02:49:02	ebooks/37391
132015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37391/37391-8.txt	2011-09-12 02:49:02	ebooks/37391
134700	application/epub+zip	http://www.gutenberg.org/ebooks/37391.epub.noimages	2020-05-18 02:17:54.111222	ebooks/37391
30926	image/jpeg	http://www.gutenberg.org/cache/epub/37391/pg37391.cover.medium.jpg	2020-05-18 02:17:55.042372	ebooks/37391
569656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37391/37391-h.zip	2011-09-12 02:49:04	ebooks/37391
421424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37391.kindle.noimages	2020-05-18 02:17:55.009382	ebooks/37391
148208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37391/37391-h/37391-h.htm	2011-09-12 02:49:02	ebooks/37391
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/37391.rdf	2020-06-11 01:31:18.496897	ebooks/37391
177203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37392/37392-h.zip	2011-09-12 02:56:24	ebooks/37392
406756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37392/37392-h/37392-h.htm	2011-09-12 02:56:22	ebooks/37392
137803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37392/37392.zip	2011-09-12 02:56:24	ebooks/37392
361806	text/plain	http://www.gutenberg.org/ebooks/37392.txt.utf-8	2020-05-18 02:17:55.146381	ebooks/37392
730916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37392.kindle.images	2020-05-18 02:17:56.824355	ebooks/37392
1890	image/jpeg	http://www.gutenberg.org/cache/epub/37392/pg37392.cover.small.jpg	2020-05-18 02:17:57.7544	ebooks/37392
730908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37392.kindle.noimages	2020-05-18 02:17:57.732329	ebooks/37392
137861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37392/37392-8.zip	2011-09-12 02:56:24	ebooks/37392
188530	application/epub+zip	http://www.gutenberg.org/ebooks/37392.epub.noimages	2020-05-18 02:17:55.92036	ebooks/37392
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/37392.rdf	2020-06-11 01:31:18.52389	ebooks/37392
11224	image/jpeg	http://www.gutenberg.org/cache/epub/37392/pg37392.cover.medium.jpg	2020-05-18 02:17:57.775347	ebooks/37392
361807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37392/37392-8.txt	2011-09-12 02:56:22	ebooks/37392
188530	application/epub+zip	http://www.gutenberg.org/ebooks/37392.epub.images	2020-05-18 02:17:55.561372	ebooks/37392
361804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37392/37392.txt	2011-09-12 02:56:22	ebooks/37392
476673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37393.kindle.noimages	2020-05-18 02:17:59.55931	ebooks/37393
119903	application/epub+zip	http://www.gutenberg.org/ebooks/37393.epub.images	2020-05-18 02:17:58.265333	ebooks/37393
13976	image/jpeg	http://www.gutenberg.org/cache/epub/37393/pg37393.cover.medium.jpg	2020-05-18 02:17:59.60831	ebooks/37393
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/37393.rdf	2020-06-11 01:31:18.54689	ebooks/37393
476679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37393.kindle.images	2020-05-18 02:17:58.96432	ebooks/37393
224826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37393/37393-8.txt	2011-09-22 10:15:04	ebooks/37393
261853	text/html	http://www.gutenberg.org/ebooks/37393.html.images	2020-05-18 02:17:58.063387	ebooks/37393
88698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37393/37393-8.zip	2011-09-22 10:15:06	ebooks/37393
234841	text/plain	http://www.gutenberg.org/ebooks/37393.txt.utf-8	2020-05-18 02:17:57.883349	ebooks/37393
261853	text/html	http://www.gutenberg.org/ebooks/37393.html.noimages	2020-05-18 02:17:58.126328	ebooks/37393
119901	application/epub+zip	http://www.gutenberg.org/ebooks/37393.epub.noimages	2020-05-18 02:17:58.366328	ebooks/37393
3619	image/jpeg	http://www.gutenberg.org/cache/epub/37393/pg37393.cover.small.jpg	2020-05-18 02:17:59.584318	ebooks/37393
158508	application/zip	http://www.gutenberg.org/files/37394/37394-8.zip	2011-09-12 08:56:32	ebooks/37394
415734	text/plain	http://www.gutenberg.org/ebooks/37394.txt.utf-8	2020-05-18 02:17:59.720337	ebooks/37394
415732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37394/37394.txt	2011-09-12 08:56:26	ebooks/37394
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/37394.rdf	2020-06-11 01:31:18.573892	ebooks/37394
809052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37394.kindle.noimages	2020-05-18 02:18:03.687259	ebooks/37394
465933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37394/37394-h/37394-h.htm	2011-09-12 08:56:26	ebooks/37394
200306	application/epub+zip	http://www.gutenberg.org/ebooks/37394.epub.noimages	2020-05-18 02:18:00.724317	ebooks/37394
11801	image/jpeg	http://www.gutenberg.org/cache/epub/37394/pg37394.cover.medium.jpg	2020-05-18 02:18:03.775251	ebooks/37394
3159	image/jpeg	http://www.gutenberg.org/cache/epub/37394/pg37394.cover.small.jpg	2020-05-18 02:18:03.733269	ebooks/37394
415737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37394/37394-8.txt	2011-09-12 08:56:26	ebooks/37394
2233290	application/epub+zip	http://www.gutenberg.org/ebooks/37394.epub.images	2020-05-18 02:18:00.377314	ebooks/37394
158458	application/zip	http://www.gutenberg.org/files/37394/37394.zip	2011-09-12 08:56:32	ebooks/37394
4867484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37394.kindle.images	2020-05-18 02:18:02.668268	ebooks/37394
2190480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37394/37394-h.zip	2011-09-12 08:56:32	ebooks/37394
570915	text/html; charset=utf-8	http://www.gutenberg.org/files/37395/37395-h/37395-h.htm	2012-05-08 16:04:38	ebooks/37395
858478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37395.kindle.noimages	2020-05-18 02:18:06.407561	ebooks/37395
161604	text/plain; charset=utf-8	http://www.gutenberg.org/files/37395/37395-0.zip	2012-05-08 16:14:04	ebooks/37395
555143	text/plain; charset=utf-8	http://www.gutenberg.org/files/37395/37395-0.txt	2012-05-08 16:04:24	ebooks/37395
12727	image/jpeg	http://www.gutenberg.org/cache/epub/37395/pg37395.cover.medium.jpg	2020-05-18 02:18:06.471553	ebooks/37395
247743	text/html; charset=utf-8	http://www.gutenberg.org/files/37395/37395-h.zip	2012-05-08 16:14:04	ebooks/37395
3507	image/jpeg	http://www.gutenberg.org/cache/epub/37395/pg37395.cover.small.jpg	2020-05-18 02:18:06.440557	ebooks/37395
190606	application/epub+zip	http://www.gutenberg.org/ebooks/37395.epub.noimages	2020-05-18 02:18:04.481246	ebooks/37395
276824	application/epub+zip	http://www.gutenberg.org/ebooks/37395.epub.images	2020-05-18 02:18:04.25128	ebooks/37395
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/37395.rdf	2020-06-11 01:31:18.596889	ebooks/37395
995068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37395.kindle.images	2020-05-18 02:18:05.433268	ebooks/37395
587421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37396/37396.txt	2011-09-13 04:53:26	ebooks/37396
2236832	text/html; charset=us-ascii	http://www.gutenberg.org/files/37396/37396-h.zip	2011-09-13 04:53:28	ebooks/37396
2278910	application/epub+zip	http://www.gutenberg.org/ebooks/37396.epub.images	2020-05-18 02:18:07.314579	ebooks/37396
2941	image/jpeg	http://www.gutenberg.org/cache/epub/37396/pg37396.cover.small.jpg	2020-05-18 02:18:11.095491	ebooks/37396
1081683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37396.kindle.noimages	2020-05-18 02:18:11.047502	ebooks/37396
10829	image/jpeg	http://www.gutenberg.org/cache/epub/37396/pg37396.cover.medium.jpg	2020-05-18 02:18:11.1365	ebooks/37396
587426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37396/37396-8.txt	2011-09-13 04:53:26	ebooks/37396
265107	application/epub+zip	http://www.gutenberg.org/ebooks/37396.epub.noimages	2020-05-18 02:18:07.678549	ebooks/37396
219273	application/zip	http://www.gutenberg.org/files/37396/37396-8.zip	2011-09-13 04:53:28	ebooks/37396
5104394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37396.kindle.images	2020-05-18 02:18:09.738521	ebooks/37396
625929	text/html; charset=us-ascii	http://www.gutenberg.org/files/37396/37396-h/37396-h.htm	2011-09-13 04:53:26	ebooks/37396
219204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37396/37396.zip	2011-09-13 04:53:28	ebooks/37396
16800	application/rdf+xml	http://www.gutenberg.org/ebooks/37396.rdf	2020-06-11 01:31:18.625885	ebooks/37396
587442	text/plain	http://www.gutenberg.org/ebooks/37396.txt.utf-8	2020-05-18 02:18:06.601556	ebooks/37396
661183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37397.kindle.noimages	2020-05-18 02:18:13.36847	ebooks/37397
445203	text/html	http://www.gutenberg.org/ebooks/37397.html.images	2020-05-18 02:18:11.394528	ebooks/37397
13428	image/jpeg	http://www.gutenberg.org/cache/epub/37397/pg37397.cover.medium.jpg	2020-05-18 02:18:13.417461	ebooks/37397
154436	application/epub+zip	http://www.gutenberg.org/ebooks/37397.epub.images	2020-05-18 02:18:11.770488	ebooks/37397
3638	image/jpeg	http://www.gutenberg.org/cache/epub/37397/pg37397.cover.small.jpg	2020-05-18 02:18:13.393473	ebooks/37397
154435	application/epub+zip	http://www.gutenberg.org/ebooks/37397.epub.noimages	2020-05-18 02:18:11.886485	ebooks/37397
427986	text/plain; charset=utf-8	http://www.gutenberg.org/files/37397/37397-0.txt	2011-09-11 11:02:08	ebooks/37397
124646	application/zip	http://www.gutenberg.org/files/37397/37397-0.zip	2011-09-11 11:02:10	ebooks/37397
661188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37397.kindle.images	2020-05-18 02:18:12.623472	ebooks/37397
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/37397.rdf	2020-06-11 01:31:18.649888	ebooks/37397
445203	text/html	http://www.gutenberg.org/ebooks/37397.html.noimages	2020-05-18 02:18:11.53551	ebooks/37397
340447	text/plain	http://www.gutenberg.org/ebooks/37398.txt.utf-8	2020-05-18 02:18:13.528463	ebooks/37398
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/37398.rdf	2020-06-11 01:31:18.675893	ebooks/37398
2786	image/jpeg	http://www.gutenberg.org/cache/epub/37398/pg37398.cover.small.jpg	2020-05-18 02:18:16.471425	ebooks/37398
952912	application/epub+zip	http://www.gutenberg.org/ebooks/37398.epub.images	2020-05-18 02:18:14.064455	ebooks/37398
691621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37398.kindle.noimages	2020-05-18 02:18:16.434422	ebooks/37398
2054262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37398.kindle.images	2020-05-18 02:18:15.561433	ebooks/37398
340432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37398/37398-8.txt	2011-09-11 11:54:00	ebooks/37398
948517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37398/37398-h.zip	2011-09-11 12:03:01	ebooks/37398
132968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37398/37398-8.zip	2011-09-11 11:54:00	ebooks/37398
384643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37398/37398-h/37398-h.htm	2011-09-11 11:57:33	ebooks/37398
340443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37398/37398.txt	2011-09-11 11:54:00	ebooks/37398
132922	application/zip	http://www.gutenberg.org/files/37398/37398.zip	2011-09-11 11:54:00	ebooks/37398
10435	image/jpeg	http://www.gutenberg.org/cache/epub/37398/pg37398.cover.medium.jpg	2020-05-18 02:18:16.50542	ebooks/37398
171891	application/epub+zip	http://www.gutenberg.org/ebooks/37398.epub.noimages	2020-05-18 02:18:14.402456	ebooks/37398
271387	application/epub+zip	http://www.gutenberg.org/ebooks/37399.epub.noimages	2020-05-18 02:18:17.895435	ebooks/37399
228986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37399/37399-8.zip	2011-09-11 12:09:12	ebooks/37399
1154419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37399.kindle.noimages	2020-05-18 02:18:20.971362	ebooks/37399
14519	image/jpeg	http://www.gutenberg.org/cache/epub/37399/pg37399.cover.medium.jpg	2020-05-18 02:18:21.101368	ebooks/37399
16373	application/rdf+xml	http://www.gutenberg.org/ebooks/37399.rdf	2020-06-11 01:31:18.70589	ebooks/37399
3338	image/jpeg	http://www.gutenberg.org/cache/epub/37399/pg37399.cover.small.jpg	2020-05-18 02:18:21.039366	ebooks/37399
244013	application/zip	http://www.gutenberg.org/files/37399/37399-h.zip	2011-09-11 12:09:12	ebooks/37399
620261	text/plain	http://www.gutenberg.org/ebooks/37399.txt.utf-8	2020-05-18 02:18:16.646468	ebooks/37399
620249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37399/37399-8.txt	2011-09-11 12:08:36	ebooks/37399
620240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37399/37399.txt	2011-09-11 12:06:22	ebooks/37399
1154335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37399.kindle.images	2020-05-18 02:18:19.432382	ebooks/37399
228918	application/zip	http://www.gutenberg.org/files/37399/37399.zip	2011-09-11 12:09:12	ebooks/37399
271387	application/epub+zip	http://www.gutenberg.org/ebooks/37399.epub.images	2020-05-18 02:18:17.509428	ebooks/37399
725142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37399/37399-h/37399-h.htm	2011-09-11 12:08:52	ebooks/37399
440228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/374.kindle.noimages	2020-05-31 23:52:06.377063	ebooks/374
211226	text/html	http://www.gutenberg.org/files/374/374-h/374-h.htm	2007-01-17 13:56:10	ebooks/374
440236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/374.kindle.images	2020-05-31 23:52:05.78007	ebooks/374
3920	image/jpeg	http://www.gutenberg.org/cache/epub/374/pg374.cover.small.jpg	2020-05-31 23:52:06.40809	ebooks/374
14579	image/jpeg	http://www.gutenberg.org/cache/epub/374/pg374.cover.medium.jpg	2020-05-31 23:52:06.438076	ebooks/374
73384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/374/374.zip	2007-01-17 13:57:16	ebooks/374
188940	text/plain	http://www.gutenberg.org/ebooks/374.txt.utf-8	2020-05-31 23:52:04.784114	ebooks/374
76273	text/html	http://www.gutenberg.org/files/374/374-h.zip	2007-01-17 13:57:16	ebooks/374
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/374.rdf	2020-06-11 01:00:22.273196	ebooks/374
102996	application/epub+zip	http://www.gutenberg.org/ebooks/374.epub.images	2020-05-31 23:52:05.038088	ebooks/374
188939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/374/374.txt	2007-01-17 13:57:16	ebooks/374
102996	application/epub+zip	http://www.gutenberg.org/ebooks/374.epub.noimages	2020-05-31 23:52:05.181108	ebooks/374
2225384	application/epub+zip	http://www.gutenberg.org/ebooks/3740.epub.images	2020-06-02 01:07:40.535651	ebooks/3740
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/3740.rdf	2020-06-11 01:03:08.875065	ebooks/3740
5679413	text/html	http://www.gutenberg.org/ebooks/3740.html.noimages	2020-06-02 01:07:38.740718	ebooks/3740
8898536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3740.kindle.images	2020-06-02 01:07:50.685696	ebooks/3740
4054	image/jpeg	http://www.gutenberg.org/cache/epub/3740/pg3740.cover.small.jpg	2020-06-02 01:08:00.086575	ebooks/3740
2225385	application/epub+zip	http://www.gutenberg.org/ebooks/3740.epub.noimages	2020-06-02 01:07:41.483604	ebooks/3740
5465432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3740/3740.txt	2005-09-27 06:12:26	ebooks/3740
5465404	text/plain	http://www.gutenberg.org/ebooks/3740.txt.utf-8	2020-06-02 01:07:34.976705	ebooks/3740
5679413	text/html	http://www.gutenberg.org/ebooks/3740.html.images	2020-06-02 01:07:37.768676	ebooks/3740
20842	image/jpeg	http://www.gutenberg.org/cache/epub/3740/pg3740.cover.medium.jpg	2020-06-02 01:08:00.124577	ebooks/3740
8898529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3740.kindle.noimages	2020-06-02 01:08:00.034568	ebooks/3740
2065813	application/zip	http://www.gutenberg.org/files/3740/3740.zip	2005-09-27 06:44:32	ebooks/3740
206244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37400/37400.zip	2011-09-11 12:14:58	ebooks/37400
1466095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37400.kindle.images	2020-05-18 02:18:26.963284	ebooks/37400
786881	text/html; charset=utf-8	http://www.gutenberg.org/files/37400/37400-h.zip	2011-09-11 12:14:58	ebooks/37400
1010686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37400.kindle.noimages	2020-05-18 02:18:28.177341	ebooks/37400
508547	application/epub+zip	http://www.gutenberg.org/ebooks/37400.epub.images	2020-05-18 02:18:25.368343	ebooks/37400
206288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37400/37400-8.zip	2011-09-11 12:14:58	ebooks/37400
534833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37400/37400-8.txt	2011-09-11 12:13:46	ebooks/37400
534641	text/plain; charset=utf-8	http://www.gutenberg.org/files/37400/37400-0.txt	2011-09-11 12:13:26	ebooks/37400
206361	application/zip	http://www.gutenberg.org/files/37400/37400-0.zip	2011-09-11 12:14:58	ebooks/37400
534838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37400/37400.txt	2011-09-11 12:13:46	ebooks/37400
248946	application/epub+zip	http://www.gutenberg.org/ebooks/37400.epub.noimages	2020-05-18 02:18:25.681323	ebooks/37400
17032	application/rdf+xml	http://www.gutenberg.org/ebooks/37400.rdf	2020-06-11 01:31:18.736887	ebooks/37400
581787	text/html; charset=utf-8	http://www.gutenberg.org/files/37400/37400-h/37400-h.htm	2011-09-11 12:13:30	ebooks/37400
3848	image/jpeg	http://www.gutenberg.org/cache/epub/37400/pg37400.cover.small.jpg	2020-05-18 02:18:28.230289	ebooks/37400
16875	image/jpeg	http://www.gutenberg.org/cache/epub/37400/pg37400.cover.medium.jpg	2020-05-18 02:18:28.278283	ebooks/37400
492437	application/epub+zip	http://www.gutenberg.org/ebooks/37401.epub.images	2020-05-18 02:18:29.052329	ebooks/37401
4278	image/jpeg	http://www.gutenberg.org/cache/epub/37401/pg37401.cover.small.jpg	2020-05-18 02:18:31.377256	ebooks/37401
1028052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37401.kindle.noimages	2020-05-18 02:18:31.346228	ebooks/37401
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/37401.rdf	2020-06-11 01:31:20.861865	ebooks/37401
19062	image/jpeg	http://www.gutenberg.org/cache/epub/37401/pg37401.cover.medium.jpg	2020-05-18 02:18:31.407225	ebooks/37401
252536	application/epub+zip	http://www.gutenberg.org/ebooks/37401.epub.noimages	2020-05-18 02:18:29.298256	ebooks/37401
1263168	application/zip	http://www.gutenberg.org/files/37401/37401-h.zip	2011-09-11 12:24:20	ebooks/37401
564308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37401/37401-8.txt	2011-09-11 12:23:22	ebooks/37401
218041	text/plain; charset=utf-8	http://www.gutenberg.org/files/37401/37401-0.zip	2011-09-11 12:24:20	ebooks/37401
1506973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37401.kindle.images	2020-05-18 02:18:30.352246	ebooks/37401
597921	text/html; charset=utf-8	http://www.gutenberg.org/files/37401/37401-h/37401-h.htm	2011-09-11 12:23:06	ebooks/37401
215964	application/zip	http://www.gutenberg.org/files/37401/37401-8.zip	2011-09-11 12:24:20	ebooks/37401
578237	text/plain; charset=utf-8	http://www.gutenberg.org/files/37401/37401-0.txt	2011-09-11 12:23:04	ebooks/37401
116479	application/epub+zip	http://www.gutenberg.org/ebooks/37402.epub.noimages	2020-05-18 02:18:32.156249	ebooks/37402
126368	application/zip	http://www.gutenberg.org/files/37402/37402-h.zip	2011-09-11 10:54:42	ebooks/37402
221872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37402/37402-8.txt	2011-09-11 10:54:38	ebooks/37402
222015	text/plain	http://www.gutenberg.org/ebooks/37402.txt.utf-8	2020-05-18 02:18:31.531232	ebooks/37402
3949	image/jpeg	http://www.gutenberg.org/cache/epub/37402/pg37402.cover.small.jpg	2020-05-18 02:18:33.371371	ebooks/37402
249298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37402/37402-h/37402-h.htm	2011-09-11 10:54:40	ebooks/37402
151182	application/epub+zip	http://www.gutenberg.org/ebooks/37402.epub.images	2020-05-18 02:18:31.929221	ebooks/37402
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/37402.rdf	2020-06-11 01:31:20.885869	ebooks/37402
19186	image/jpeg	http://www.gutenberg.org/cache/epub/37402/pg37402.cover.medium.jpg	2020-05-18 02:18:33.404374	ebooks/37402
86483	application/zip	http://www.gutenberg.org/files/37402/37402-8.zip	2011-09-11 10:54:42	ebooks/37402
528474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37402.kindle.images	2020-05-18 02:18:32.75624	ebooks/37402
468363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37402.kindle.noimages	2020-05-18 02:18:33.335388	ebooks/37402
48224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37403/37403.zip	2011-09-11 10:58:00	ebooks/37403
127414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37403/37403-h.zip	2011-09-11 10:58:00	ebooks/37403
136166	application/epub+zip	http://www.gutenberg.org/ebooks/37403.epub.noimages	2020-05-18 02:18:34.380375	ebooks/37403
48321	application/zip	http://www.gutenberg.org/files/37403/37403-8.zip	2011-09-11 10:58:00	ebooks/37403
136166	application/epub+zip	http://www.gutenberg.org/ebooks/37403.epub.images	2020-05-18 02:18:34.053363	ebooks/37403
430166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37403.kindle.noimages	2020-05-18 02:18:35.411402	ebooks/37403
430174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37403.kindle.images	2020-05-18 02:18:34.894347	ebooks/37403
1417	image/jpeg	http://www.gutenberg.org/cache/epub/37403/pg37403.cover.small.jpg	2020-05-18 02:18:35.43135	ebooks/37403
48722	application/zip	http://www.gutenberg.org/files/37403/37403-0.zip	2011-09-11 10:58:00	ebooks/37403
120089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37403/37403.txt	2011-09-11 10:57:22	ebooks/37403
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/37403.rdf	2020-06-11 01:31:20.915873	ebooks/37403
7238	image/jpeg	http://www.gutenberg.org/cache/epub/37403/pg37403.cover.medium.jpg	2020-05-18 02:18:35.448349	ebooks/37403
120391	text/plain; charset=utf-8	http://www.gutenberg.org/files/37403/37403-0.txt	2011-09-11 10:56:32	ebooks/37403
120074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37403/37403-8.txt	2011-09-11 10:57:22	ebooks/37403
155452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37403/37403-h/37403-h.htm	2011-09-11 10:56:36	ebooks/37403
585351	application/zip	http://www.gutenberg.org/files/37404/37404-0.zip	2016-03-17 12:32:10	ebooks/37404
636773	text/html; charset=utf-8	http://www.gutenberg.org/files/37404/37404-h.zip	2016-03-17 12:32:12	ebooks/37404
3144757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37404.kindle.images	2020-05-18 02:18:44.022238	ebooks/37404
2182904	text/html; charset=utf-8	http://www.gutenberg.org/files/37404/37404-h/37404-h.htm	2016-03-17 12:31:02	ebooks/37404
1657423	text/plain; charset=utf-8	http://www.gutenberg.org/files/37404/37404-0.txt	2016-03-17 12:30:56	ebooks/37404
2783	image/jpeg	http://www.gutenberg.org/cache/epub/37404/pg37404.cover.small.jpg	2020-05-18 02:18:49.261494	ebooks/37404
771785	application/epub+zip	http://www.gutenberg.org/ebooks/37404.epub.noimages	2020-05-18 02:18:39.070312	ebooks/37404
11266	image/jpeg	http://www.gutenberg.org/cache/epub/37404/pg37404.cover.medium.jpg	2020-05-18 02:18:49.592505	ebooks/37404
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/37404.rdf	2020-06-11 01:31:20.938867	ebooks/37404
3144749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37404.kindle.noimages	2020-05-18 02:18:48.938504	ebooks/37404
771785	application/epub+zip	http://www.gutenberg.org/ebooks/37404.epub.images	2020-05-18 02:18:37.770334	ebooks/37404
1668750	application/pdf	http://www.gutenberg.org/ebooks/37405.pdf.images	2020-05-18 02:19:02.285368	ebooks/37405
1697911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37405.kindle.images	2020-05-18 02:18:57.381391	ebooks/37405
3309	image/jpeg	http://www.gutenberg.org/cache/epub/37405/pg37405.cover.small.jpg	2020-05-18 02:18:59.138385	ebooks/37405
1333511	text/x-rst	http://www.gutenberg.org/files/37405/37405-rst.zip	2011-09-11 18:05:32	ebooks/37405
152180	text/plain; charset=utf-8	http://www.gutenberg.org/files/37405/37405-0.zip	2011-09-11 18:06:38	ebooks/37405
412758	text/x-rst	http://www.gutenberg.org/files/37405/37405-rst/37405-rst.rst	2011-09-11 18:05:32	ebooks/37405
891901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37405.kindle.noimages	2020-05-18 02:18:58.621388	ebooks/37405
412756	text/x-rst	http://www.gutenberg.org/ebooks/37405.rst.gen	2020-05-18 02:18:51.723504	ebooks/37405
14593	image/jpeg	http://www.gutenberg.org/cache/epub/37405/pg37405.cover.medium.jpg	2020-05-18 02:18:59.587361	ebooks/37405
488287	application/pdf	http://www.gutenberg.org/ebooks/37405.pdf.noimages	2020-05-18 02:19:04.922312	ebooks/37405
242233	application/epub+zip	http://www.gutenberg.org/ebooks/37405.epub.noimages	2020-05-18 02:18:56.05742	ebooks/37405
397135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37405/37405.txt	2011-09-11 18:06:56	ebooks/37405
406336	text/plain; charset=utf-8	http://www.gutenberg.org/files/37405/37405-0.txt	2011-09-11 18:06:38	ebooks/37405
397045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37405/37405-8.txt	2011-09-11 18:06:46	ebooks/37405
20526	application/rdf+xml	http://www.gutenberg.org/ebooks/37405.rdf	2020-06-11 01:31:20.973874	ebooks/37405
485322	text/html; charset=utf-8	http://www.gutenberg.org/files/37405/37405-h/37405-h.html	2011-09-11 18:05:12	ebooks/37405
705279	application/epub+zip	http://www.gutenberg.org/ebooks/37405.epub.images	2020-05-18 02:18:53.924442	ebooks/37405
1343792	application/zip	http://www.gutenberg.org/files/37405/37405-h.zip	2011-09-11 18:05:12	ebooks/37405
150894	application/zip	http://www.gutenberg.org/files/37405/37405.zip	2011-09-11 18:06:56	ebooks/37405
150913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37405/37405-8.zip	2011-09-11 18:06:46	ebooks/37405
661517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37406/37406-h/37406-h.htm	2011-09-11 15:03:10	ebooks/37406
254819	application/epub+zip	http://www.gutenberg.org/ebooks/37406.epub.images	2020-05-18 02:19:06.710286	ebooks/37406
254819	application/epub+zip	http://www.gutenberg.org/ebooks/37406.epub.noimages	2020-05-18 02:19:07.099283	ebooks/37406
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/37406.rdf	2020-06-11 01:31:21.000873	ebooks/37406
1050147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37406.kindle.noimages	2020-05-18 02:19:09.618231	ebooks/37406
1050123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37406.kindle.images	2020-05-18 02:19:08.354258	ebooks/37406
215451	application/zip	http://www.gutenberg.org/files/37406/37406-8.zip	2011-09-11 15:03:10	ebooks/37406
215426	application/zip	http://www.gutenberg.org/files/37406/37406.zip	2011-09-11 15:03:10	ebooks/37406
576176	text/plain	http://www.gutenberg.org/ebooks/37406.txt.utf-8	2020-05-18 02:19:06.055303	ebooks/37406
12868	image/jpeg	http://www.gutenberg.org/cache/epub/37406/pg37406.cover.medium.jpg	2020-05-18 02:19:09.698228	ebooks/37406
223424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37406/37406-h.zip	2011-09-11 15:03:12	ebooks/37406
576202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37406/37406-8.txt	2011-09-11 15:03:10	ebooks/37406
3133	image/jpeg	http://www.gutenberg.org/cache/epub/37406/pg37406.cover.small.jpg	2020-05-18 02:19:09.66024	ebooks/37406
576199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37406/37406.txt	2011-09-11 15:03:10	ebooks/37406
392623	text/plain	http://www.gutenberg.org/ebooks/37407.txt.utf-8	2020-05-18 02:19:09.842234	ebooks/37407
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/37407.rdf	2020-06-11 01:31:21.026866	ebooks/37407
392608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37407/37407.txt	2011-09-11 16:29:52	ebooks/37407
154895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37407/37407-8.zip	2011-09-11 16:30:04	ebooks/37407
3587	image/jpeg	http://www.gutenberg.org/cache/epub/37407/pg37407.cover.small.jpg	2020-05-18 02:19:20.542256	ebooks/37407
464302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37407/37407-h/37407-h.htm	2011-09-11 16:29:52	ebooks/37407
392610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37407/37407-8.txt	2011-09-11 16:29:52	ebooks/37407
14481	image/jpeg	http://www.gutenberg.org/cache/epub/37407/pg37407.cover.medium.jpg	2020-05-18 02:19:20.611253	ebooks/37407
154820	application/zip	http://www.gutenberg.org/files/37407/37407.zip	2011-09-11 16:30:04	ebooks/37407
7466160	application/epub+zip	http://www.gutenberg.org/ebooks/37407.epub.images	2020-05-18 02:19:13.961357	ebooks/37407
15226452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37407.kindle.images	2020-05-18 02:19:19.358271	ebooks/37407
206345	application/epub+zip	http://www.gutenberg.org/ebooks/37407.epub.noimages	2020-05-18 02:19:14.268337	ebooks/37407
846481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37407.kindle.noimages	2020-05-18 02:19:20.466253	ebooks/37407
7949524	application/zip	http://www.gutenberg.org/files/37407/37407-h.zip	2011-09-11 16:30:06	ebooks/37407
847734	application/zip	http://www.gutenberg.org/files/37408/37408-h.zip	2011-09-11 16:32:28	ebooks/37408
551086	text/plain	http://www.gutenberg.org/ebooks/37408.txt.utf-8	2020-05-18 02:19:20.819274	ebooks/37408
1167657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37408.kindle.noimages	2020-05-18 02:19:26.115515	ebooks/37408
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/37408.rdf	2020-06-11 01:31:21.053864	ebooks/37408
2268943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37408.kindle.images	2020-05-18 02:19:24.37754	ebooks/37408
4553	image/jpeg	http://www.gutenberg.org/cache/epub/37408/pg37408.cover.small.jpg	2020-05-18 02:19:26.274512	ebooks/37408
842275	application/epub+zip	http://www.gutenberg.org/ebooks/37408.epub.images	2020-05-18 02:19:21.988276	ebooks/37408
551018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37408/37408-8.txt	2011-09-11 16:31:14	ebooks/37408
206814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37408/37408-8.zip	2011-09-11 16:32:28	ebooks/37408
691153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37408/37408-h/37408-h.htm	2011-09-11 16:31:14	ebooks/37408
551039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37408/37408.txt	2011-09-11 16:32:16	ebooks/37408
269889	application/epub+zip	http://www.gutenberg.org/ebooks/37408.epub.noimages	2020-05-18 02:19:22.496243	ebooks/37408
21389	image/jpeg	http://www.gutenberg.org/cache/epub/37408/pg37408.cover.medium.jpg	2020-05-18 02:19:26.421521	ebooks/37408
206676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37408/37408.zip	2011-09-11 16:32:28	ebooks/37408
10361	image/jpeg	http://www.gutenberg.org/cache/epub/37409/pg37409.cover.medium.jpg	2020-05-18 02:19:41.405318	ebooks/37409
255026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37409/37409-8.zip	2011-09-12 11:57:16	ebooks/37409
881130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37409/37409-h/37409-h.htm	2011-09-12 11:57:12	ebooks/37409
3837902	application/zip	http://www.gutenberg.org/files/37409/37409-h.zip	2011-09-12 11:57:16	ebooks/37409
1805	image/jpeg	http://www.gutenberg.org/cache/epub/37409/pg37409.cover.small.jpg	2020-05-18 02:19:41.196319	ebooks/37409
664838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37409/37409-8.txt	2011-09-12 11:57:12	ebooks/37409
377872	application/epub+zip	http://www.gutenberg.org/ebooks/37409.epub.noimages	2020-05-18 02:19:31.308468	ebooks/37409
254260	application/zip	http://www.gutenberg.org/files/37409/37409.zip	2011-09-12 11:57:16	ebooks/37409
664834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37409/37409.txt	2011-09-12 11:57:12	ebooks/37409
3775789	application/epub+zip	http://www.gutenberg.org/ebooks/37409.epub.images	2020-05-18 02:19:30.434497	ebooks/37409
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/37409.rdf	2020-06-11 01:31:21.082864	ebooks/37409
8604696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37409.kindle.images	2020-05-18 02:19:38.498357	ebooks/37409
666172	text/plain	http://www.gutenberg.org/ebooks/37409.txt.utf-8	2020-05-18 02:19:26.793506	ebooks/37409
1548984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37409.kindle.noimages	2020-05-18 02:19:40.912335	ebooks/37409
855730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3741.kindle.images	2020-06-02 01:08:01.720863	ebooks/3741
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/3741.rdf	2020-06-11 01:03:08.901058	ebooks/3741
470685	text/plain	http://www.gutenberg.org/ebooks/3741.txt.utf-8	2020-06-02 01:08:00.308597	ebooks/3741
211518	application/epub+zip	http://www.gutenberg.org/ebooks/3741.epub.images	2020-06-02 01:08:00.673595	ebooks/3741
517367	text/html; charset=us-ascii	http://www.gutenberg.org/files/3741/3741-h/3741-h.htm	2012-11-16 06:53:48	ebooks/3741
179834	application/zip	http://www.gutenberg.org/files/3741/3741-h.zip	2012-11-16 06:55:06	ebooks/3741
174522	application/zip	http://www.gutenberg.org/files/3741/3741.zip	2010-02-07 05:57:26	ebooks/3741
24146	image/jpeg	http://www.gutenberg.org/cache/epub/3741/pg3741.cover.medium.jpg	2020-06-02 01:08:02.661835	ebooks/3741
855714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3741.kindle.noimages	2020-06-02 01:08:02.598837	ebooks/3741
4923	image/jpeg	http://www.gutenberg.org/cache/epub/3741/pg3741.cover.small.jpg	2020-06-02 01:08:02.631828	ebooks/3741
211518	application/epub+zip	http://www.gutenberg.org/ebooks/3741.epub.noimages	2020-06-02 01:08:00.846612	ebooks/3741
470713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3741/3741.txt	2010-02-07 05:44:16	ebooks/3741
153472	application/epub+zip	http://www.gutenberg.org/ebooks/37410.epub.noimages	2020-05-18 02:19:44.294297	ebooks/37410
360301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37410/37410-h/37410-h.htm	2011-09-12 13:31:08	ebooks/37410
121651	application/zip	http://www.gutenberg.org/files/37410/37410.zip	2011-09-12 13:33:40	ebooks/37410
3631662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37410.kindle.images	2020-05-18 02:19:47.174252	ebooks/37410
4038	image/jpeg	http://www.gutenberg.org/cache/epub/37410/pg37410.cover.small.jpg	2020-05-18 02:19:48.04423	ebooks/37410
14410	image/jpeg	http://www.gutenberg.org/cache/epub/37410/pg37410.cover.medium.jpg	2020-05-18 02:19:48.089237	ebooks/37410
122578	application/zip	http://www.gutenberg.org/files/37410/37410-0.zip	2011-09-12 13:33:40	ebooks/37410
122174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37410/37410-8.zip	2011-09-12 13:33:40	ebooks/37410
1687774	application/epub+zip	http://www.gutenberg.org/ebooks/37410.epub.images	2020-05-18 02:19:44.004321	ebooks/37410
2936997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37410/37410-h.zip	2011-09-12 13:33:40	ebooks/37410
315437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37410/37410-8.txt	2011-09-12 13:31:30	ebooks/37410
315457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37410/37410.txt	2011-09-12 13:31:30	ebooks/37410
637380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37410.kindle.noimages	2020-05-18 02:19:47.995251	ebooks/37410
316252	text/plain; charset=utf-8	http://www.gutenberg.org/files/37410/37410-0.txt	2011-09-12 13:31:06	ebooks/37410
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/37410.rdf	2020-06-11 01:31:21.110863	ebooks/37410
539937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37411/37411-h.zip	2011-09-12 13:44:50	ebooks/37411
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/37411.rdf	2020-06-11 01:31:21.137881	ebooks/37411
182615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37411/37411-h/37411-h.htm	2011-09-12 13:44:48	ebooks/37411
159600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37411/37411.txt	2011-09-12 13:44:48	ebooks/37411
58568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37411/37411.zip	2011-09-12 13:44:50	ebooks/37411
14062	image/jpeg	http://www.gutenberg.org/cache/epub/37411/pg37411.cover.medium.jpg	2020-05-18 02:19:50.053229	ebooks/37411
159601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37411/37411-8.txt	2011-09-12 13:44:48	ebooks/37411
4047	image/jpeg	http://www.gutenberg.org/cache/epub/37411/pg37411.cover.small.jpg	2020-05-18 02:19:50.020252	ebooks/37411
338025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37411.kindle.noimages	2020-05-18 02:19:49.98622	ebooks/37411
1177384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37411.kindle.images	2020-05-18 02:19:49.48822	ebooks/37411
561216	application/epub+zip	http://www.gutenberg.org/ebooks/37411.epub.images	2020-05-18 02:19:48.644275	ebooks/37411
159630	text/plain	http://www.gutenberg.org/ebooks/37411.txt.utf-8	2020-05-18 02:19:48.237238	ebooks/37411
58667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37411/37411-8.zip	2011-09-12 13:44:50	ebooks/37411
80485	application/epub+zip	http://www.gutenberg.org/ebooks/37411.epub.noimages	2020-05-18 02:19:48.882224	ebooks/37411
599083	text/x-rst	http://www.gutenberg.org/files/37412/37412-rst/37412-rst.rst	2011-09-12 13:22:04	ebooks/37412
229224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37412/37412.zip	2011-09-12 13:23:42	ebooks/37412
1718657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37412.kindle.images	2020-05-18 02:19:58.214271	ebooks/37412
697446	application/pdf	http://www.gutenberg.org/ebooks/37412.pdf.noimages	2020-05-18 02:20:07.135497	ebooks/37412
677842	text/html	http://www.gutenberg.org/files/37412/37412-h/37412-h.html	2011-09-12 13:21:40	ebooks/37412
1318305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37412.kindle.noimages	2020-05-18 02:19:59.850244	ebooks/37412
3209	image/jpeg	http://www.gutenberg.org/cache/epub/37412/pg37412.cover.small.jpg	2020-05-18 02:20:00.449236	ebooks/37412
230327	application/zip	http://www.gutenberg.org/files/37412/37412-0.zip	2011-09-12 13:23:20	ebooks/37412
25157	image/jpeg	http://www.gutenberg.org/cache/epub/37412/pg37412.cover.medium.jpg	2020-05-18 02:20:00.945248	ebooks/37412
383417	application/epub+zip	http://www.gutenberg.org/ebooks/37412.epub.noimages	2020-05-18 02:19:56.617313	ebooks/37412
684023	application/zip	http://www.gutenberg.org/files/37412/37412-rst.zip	2011-09-12 13:22:04	ebooks/37412
593569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37412/37412-8.txt	2011-09-12 13:23:30	ebooks/37412
599081	text/x-rst	http://www.gutenberg.org/ebooks/37412.rst.gen	2020-05-18 02:19:51.74737	ebooks/37412
674945	application/epub+zip	http://www.gutenberg.org/ebooks/37412.epub.images	2020-05-18 02:19:54.165356	ebooks/37412
593573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37412/37412.txt	2011-09-12 13:23:42	ebooks/37412
1150556	application/pdf	http://www.gutenberg.org/ebooks/37412.pdf.images	2020-05-18 02:20:04.089579	ebooks/37412
19999	application/rdf+xml	http://www.gutenberg.org/ebooks/37412.rdf	2020-06-11 01:31:21.172863	ebooks/37412
229274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37412/37412-8.zip	2011-09-12 13:23:30	ebooks/37412
601676	text/plain; charset=utf-8	http://www.gutenberg.org/files/37412/37412-0.txt	2011-09-12 13:23:20	ebooks/37412
694544	application/zip	http://www.gutenberg.org/files/37412/37412-h.zip	2011-09-12 13:21:40	ebooks/37412
383371	text/x-rst	http://www.gutenberg.org/files/37413/37413-rst/37413-rst.rst	2011-09-12 13:25:42	ebooks/37413
938032	application/pdf	http://www.gutenberg.org/ebooks/37413.pdf.images	2020-05-18 02:20:17.989343	ebooks/37413
146006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37413/37413.zip	2011-09-12 13:26:38	ebooks/37413
432286	text/html; charset=utf-8	http://www.gutenberg.org/files/37413/37413-h/37413-h.html	2011-09-12 13:25:28	ebooks/37413
2659	image/jpeg	http://www.gutenberg.org/cache/epub/37413/pg37413.cover.small.jpg	2020-05-18 02:20:15.31038	ebooks/37413
380391	text/plain; charset=utf-8	http://www.gutenberg.org/files/37413/37413-0.txt	2011-09-12 13:26:26	ebooks/37413
146410	text/plain; charset=utf-8	http://www.gutenberg.org/files/37413/37413-0.zip	2011-09-12 13:26:26	ebooks/37413
553632	application/epub+zip	http://www.gutenberg.org/ebooks/37413.epub.images	2020-05-18 02:20:11.019441	ebooks/37413
20301	application/rdf+xml	http://www.gutenberg.org/ebooks/37413.rdf	2020-06-11 01:31:21.211865	ebooks/37413
378062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37413/37413.txt	2011-09-12 13:26:38	ebooks/37413
491864	application/pdf	http://www.gutenberg.org/ebooks/37413.pdf.noimages	2020-05-18 02:20:20.210351	ebooks/37413
591808	application/zip	http://www.gutenberg.org/files/37413/37413-rst.zip	2011-09-12 13:25:42	ebooks/37413
146063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37413/37413-8.zip	2011-09-12 13:26:32	ebooks/37413
378062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37413/37413-8.txt	2011-09-12 13:26:32	ebooks/37413
16111	image/jpeg	http://www.gutenberg.org/cache/epub/37413/pg37413.cover.medium.jpg	2020-05-18 02:20:15.641407	ebooks/37413
599933	text/html; charset=utf-8	http://www.gutenberg.org/files/37413/37413-h.zip	2011-09-12 13:25:28	ebooks/37413
1266476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37413.kindle.images	2020-05-18 02:20:13.717396	ebooks/37413
383369	text/x-rst	http://www.gutenberg.org/ebooks/37413.rst.gen	2020-05-18 02:20:09.365464	ebooks/37413
868940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37413.kindle.noimages	2020-05-18 02:20:14.776391	ebooks/37413
255160	application/epub+zip	http://www.gutenberg.org/ebooks/37413.epub.noimages	2020-05-18 02:20:12.671413	ebooks/37413
1010465	application/epub+zip	http://www.gutenberg.org/ebooks/37414.epub.images	2020-05-18 02:20:21.821344	ebooks/37414
21076	image/jpeg	http://www.gutenberg.org/cache/epub/37414/pg37414.cover.medium.jpg	2020-05-18 02:20:22.901275	ebooks/37414
42978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37414/37414.txt	2011-09-12 16:18:52	ebooks/37414
1979086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37414.kindle.images	2020-05-18 02:20:22.615289	ebooks/37414
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/37414.rdf	2020-06-11 01:31:21.237864	ebooks/37414
16512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37414/37414.zip	2011-09-12 16:18:54	ebooks/37414
42950	text/plain	http://www.gutenberg.org/ebooks/37414.txt.utf-8	2020-05-18 02:20:21.175306	ebooks/37414
248474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37414.kindle.noimages	2020-05-18 02:20:22.867279	ebooks/37414
1004183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37414/37414-h.zip	2011-09-12 16:18:54	ebooks/37414
51726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37414/37414-h/37414-h.htm	2011-09-12 16:18:52	ebooks/37414
2850	image/jpeg	http://www.gutenberg.org/cache/epub/37414/pg37414.cover.small.jpg	2020-05-18 02:20:22.884288	ebooks/37414
87926	application/epub+zip	http://www.gutenberg.org/ebooks/37414.epub.noimages	2020-05-18 02:20:22.002362	ebooks/37414
1530224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37415/37415-h.zip	2011-09-13 10:12:26	ebooks/37415
137517	text/plain	http://www.gutenberg.org/ebooks/37415.txt.utf-8	2020-05-18 02:20:22.99129	ebooks/37415
137539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37415/37415.txt	2011-09-13 10:12:24	ebooks/37415
16068	image/jpeg	http://www.gutenberg.org/cache/epub/37415/pg37415.cover.medium.jpg	2020-05-18 02:20:26.677232	ebooks/37415
2425643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37415.kindle.images	2020-05-18 02:20:26.191236	ebooks/37415
2646	image/jpeg	http://www.gutenberg.org/cache/epub/37415/pg37415.cover.small.jpg	2020-05-18 02:20:26.660226	ebooks/37415
161901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37415/37415-h/37415-h.htm	2011-09-13 10:12:24	ebooks/37415
410955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37415.kindle.noimages	2020-05-18 02:20:26.640237	ebooks/37415
53417	application/zip	http://www.gutenberg.org/files/37415/37415.zip	2011-09-13 10:12:26	ebooks/37415
1688233	application/epub+zip	http://www.gutenberg.org/ebooks/37415.epub.images	2020-05-18 02:20:24.527263	ebooks/37415
18132	application/rdf+xml	http://www.gutenberg.org/ebooks/37415.rdf	2020-06-11 01:31:21.269872	ebooks/37415
53435	application/zip	http://www.gutenberg.org/files/37415/37415-8.zip	2011-09-13 10:12:26	ebooks/37415
159277	application/epub+zip	http://www.gutenberg.org/ebooks/37415.epub.noimages	2020-05-18 02:20:24.670263	ebooks/37415
137548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37415/37415-8.txt	2011-09-13 10:12:24	ebooks/37415
73322	application/epub+zip	http://www.gutenberg.org/ebooks/37416.epub.noimages	2020-05-18 02:20:27.261231	ebooks/37416
123819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37416/37416.txt	2011-09-13 10:16:36	ebooks/37416
172119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37416/37416-h/37416-h.htm	2011-09-13 10:16:36	ebooks/37416
45464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37416/37416.zip	2011-09-13 10:16:36	ebooks/37416
14025	image/jpeg	http://www.gutenberg.org/cache/epub/37416/pg37416.cover.medium.jpg	2020-05-18 02:20:28.518231	ebooks/37416
14823	application/rdf+xml	http://www.gutenberg.org/ebooks/37416.rdf	2020-06-11 01:31:21.296864	ebooks/37416
3911	image/jpeg	http://www.gutenberg.org/cache/epub/37416/pg37416.cover.small.jpg	2020-05-18 02:20:28.484212	ebooks/37416
51473	application/zip	http://www.gutenberg.org/files/37416/37416-h.zip	2011-09-13 10:16:36	ebooks/37416
123827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37416/37416-8.txt	2011-09-13 10:16:36	ebooks/37416
75040	application/epub+zip	http://www.gutenberg.org/ebooks/37416.epub.images	2020-05-18 02:20:27.080229	ebooks/37416
45509	application/zip	http://www.gutenberg.org/files/37416/37416-8.zip	2011-09-13 10:16:36	ebooks/37416
123990	text/plain	http://www.gutenberg.org/ebooks/37416.txt.utf-8	2020-05-18 02:20:26.787232	ebooks/37416
322040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37416.kindle.images	2020-05-18 02:20:27.848218	ebooks/37416
319038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37416.kindle.noimages	2020-05-18 02:20:28.447216	ebooks/37416
176106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37417/37417-8.txt	2011-09-13 10:22:00	ebooks/37417
4328379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37417.kindle.images	2020-05-18 02:20:33.771317	ebooks/37417
10124	image/jpeg	http://www.gutenberg.org/cache/epub/37417/pg37417.cover.medium.jpg	2020-05-18 02:20:34.254292	ebooks/37417
156291	application/epub+zip	http://www.gutenberg.org/ebooks/37417.epub.noimages	2020-05-18 02:20:29.819355	ebooks/37417
472267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37417.kindle.noimages	2020-05-18 02:20:34.224292	ebooks/37417
1924018	application/epub+zip	http://www.gutenberg.org/ebooks/37417.epub.images	2020-05-18 02:20:29.613441	ebooks/37417
179892	text/plain	http://www.gutenberg.org/ebooks/37417.txt.utf-8	2020-05-18 02:20:28.651225	ebooks/37417
70494	application/zip	http://www.gutenberg.org/files/37417/37417-8.zip	2011-09-13 10:22:20	ebooks/37417
1955286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37417/37417-h.zip	2011-09-13 10:22:20	ebooks/37417
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/37417.rdf	2020-06-11 01:31:21.320869	ebooks/37417
1760	image/jpeg	http://www.gutenberg.org/cache/epub/37417/pg37417.cover.small.jpg	2020-05-18 02:20:34.240296	ebooks/37417
186789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37417/37417-h/37417-h.htm	2011-09-13 10:21:48	ebooks/37417
275977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37418/37418-8.zip	2011-09-19 12:28:18	ebooks/37418
745962	text/plain	http://www.gutenberg.org/ebooks/37418.txt.utf-8	2020-05-18 02:20:34.363295	ebooks/37418
25458	image/jpeg	http://www.gutenberg.org/cache/epub/37418/pg37418.cover.medium.jpg	2020-05-18 02:20:38.618241	ebooks/37418
275960	application/zip	http://www.gutenberg.org/files/37418/37418.zip	2011-09-19 12:28:18	ebooks/37418
777916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37418/37418-h/37418-h.htm	2011-09-19 12:27:04	ebooks/37418
3507419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37418.kindle.images	2020-05-18 02:20:37.193259	ebooks/37418
1350489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37418.kindle.noimages	2020-05-18 02:20:38.557242	ebooks/37418
1421864	application/zip	http://www.gutenberg.org/files/37418/37418-h.zip	2011-09-19 12:28:20	ebooks/37418
361973	application/epub+zip	http://www.gutenberg.org/ebooks/37418.epub.noimages	2020-05-18 02:20:35.298299	ebooks/37418
745993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37418/37418-8.txt	2011-09-19 08:54:36	ebooks/37418
4193	image/jpeg	http://www.gutenberg.org/cache/epub/37418/pg37418.cover.small.jpg	2020-05-18 02:20:38.589236	ebooks/37418
745986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37418/37418.txt	2011-09-19 08:54:36	ebooks/37418
1443555	application/epub+zip	http://www.gutenberg.org/ebooks/37418.epub.images	2020-05-18 02:20:35.010302	ebooks/37418
16438	application/rdf+xml	http://www.gutenberg.org/ebooks/37418.rdf	2020-06-11 01:31:21.349877	ebooks/37418
23816	image/jpeg	http://www.gutenberg.org/cache/epub/37419/pg37419.cover.medium.jpg	2020-05-18 02:20:41.623544	ebooks/37419
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/37419.rdf	2020-06-11 01:31:21.377881	ebooks/37419
407370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37419/37419.txt	2011-09-13 14:22:34	ebooks/37419
670916	application/epub+zip	http://www.gutenberg.org/ebooks/37419.epub.images	2020-05-18 02:20:39.302243	ebooks/37419
802945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37419/37419-h.zip	2011-09-13 14:23:00	ebooks/37419
222146	application/epub+zip	http://www.gutenberg.org/ebooks/37419.epub.noimages	2020-05-18 02:20:39.508247	ebooks/37419
441264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37419/37419-h/37419-h.htm	2011-09-13 14:20:46	ebooks/37419
158060	application/zip	http://www.gutenberg.org/files/37419/37419-8.zip	2011-09-13 14:23:00	ebooks/37419
3802	image/jpeg	http://www.gutenberg.org/cache/epub/37419/pg37419.cover.small.jpg	2020-05-18 02:20:41.603533	ebooks/37419
1617456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37419.kindle.images	2020-05-18 02:20:40.639558	ebooks/37419
407370	text/plain	http://www.gutenberg.org/ebooks/37419.txt.utf-8	2020-05-18 02:20:38.745247	ebooks/37419
157977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37419/37419.zip	2011-09-13 14:23:00	ebooks/37419
407269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37419/37419-8.txt	2011-09-13 14:22:16	ebooks/37419
830558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37419.kindle.noimages	2020-05-18 02:20:41.581534	ebooks/37419
24428	image/jpeg	http://www.gutenberg.org/cache/epub/3742/pg3742.cover.medium.jpg	2020-06-02 01:08:05.654801	ebooks/3742
241230	application/epub+zip	http://www.gutenberg.org/ebooks/3742.epub.images	2020-06-02 01:08:03.238851	ebooks/3742
572249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3742/3742.txt	2016-07-09 05:59:20	ebooks/3742
572289	text/plain	http://www.gutenberg.org/ebooks/3742.txt.utf-8	2020-06-02 01:08:02.794827	ebooks/3742
16630	application/rdf+xml	http://www.gutenberg.org/ebooks/3742.rdf	2020-06-11 01:03:08.930061	ebooks/3742
200973	application/zip	http://www.gutenberg.org/files/3742/3742-8.zip	2016-07-09 05:59:36	ebooks/3742
4970	image/jpeg	http://www.gutenberg.org/cache/epub/3742/pg3742.cover.small.jpg	2020-06-02 01:08:05.616812	ebooks/3742
241229	application/epub+zip	http://www.gutenberg.org/ebooks/3742.epub.noimages	2020-06-02 01:08:03.446838	ebooks/3742
989413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3742.kindle.noimages	2020-06-02 01:08:05.575791	ebooks/3742
208525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3742/3742-h.zip	2016-07-09 05:59:36	ebooks/3742
200930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3742/3742.zip	2016-07-09 05:59:36	ebooks/3742
572258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3742/3742-8.txt	2016-07-09 05:59:20	ebooks/3742
642724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3742/3742-h/3742-h.htm	2016-07-09 05:59:20	ebooks/3742
989426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3742.kindle.images	2020-06-02 01:08:04.508814	ebooks/3742
7140850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37420/37420-h.zip	2011-09-13 12:47:50	ebooks/37420
139587	application/zip	http://www.gutenberg.org/files/37420/37420.zip	2011-09-13 12:47:48	ebooks/37420
204196	application/epub+zip	http://www.gutenberg.org/ebooks/37420.epub.noimages	2020-05-18 02:20:44.702514	ebooks/37420
13343	image/jpeg	http://www.gutenberg.org/cache/epub/37420/pg37420.cover.medium.jpg	2020-05-18 02:20:54.322366	ebooks/37420
1015651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37420/37420-h/37420-h.htm	2011-09-13 12:44:54	ebooks/37420
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/37420.rdf	2020-06-11 01:31:21.403866	ebooks/37420
15045651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37420.kindle.images	2020-05-18 02:20:50.758413	ebooks/37420
139615	application/zip	http://www.gutenberg.org/files/37420/37420-8.zip	2011-09-13 12:47:48	ebooks/37420
508433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37420/37420.txt	2011-09-13 12:47:20	ebooks/37420
508378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37420/37420-8.txt	2011-09-13 12:44:54	ebooks/37420
3721	image/jpeg	http://www.gutenberg.org/cache/epub/37420/pg37420.cover.small.jpg	2020-05-18 02:20:54.148374	ebooks/37420
508389	text/plain	http://www.gutenberg.org/ebooks/37420.txt.utf-8	2020-05-18 02:20:41.738556	ebooks/37420
7291613	application/epub+zip	http://www.gutenberg.org/ebooks/37420.epub.images	2020-05-18 02:20:43.891518	ebooks/37420
999914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37420.kindle.noimages	2020-05-18 02:20:53.962372	ebooks/37420
555179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37421/37421-8.txt	2015-04-07 23:37:26	ebooks/37421
967986	application/zip	http://www.gutenberg.org/files/37421/37421-h.zip	2015-04-07 23:38:34	ebooks/37421
555478	text/plain	http://www.gutenberg.org/ebooks/37421.txt.utf-8	2020-05-18 02:20:54.73839	ebooks/37421
981595	application/epub+zip	http://www.gutenberg.org/ebooks/37421.epub.images	2020-05-18 02:20:55.638356	ebooks/37421
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/37421.rdf	2020-06-11 01:31:21.431864	ebooks/37421
23265	image/jpeg	http://www.gutenberg.org/cache/epub/37421/pg37421.cover.medium.jpg	2020-05-18 02:20:59.543313	ebooks/37421
1082521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37421.kindle.noimages	2020-05-18 02:20:59.435321	ebooks/37421
555180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37421/37421.txt	2015-04-07 23:37:26	ebooks/37421
4348	image/jpeg	http://www.gutenberg.org/cache/epub/37421/pg37421.cover.small.jpg	2020-05-18 02:20:59.4923	ebooks/37421
263743	application/epub+zip	http://www.gutenberg.org/ebooks/37421.epub.noimages	2020-05-18 02:20:56.014369	ebooks/37421
211665	application/zip	http://www.gutenberg.org/files/37421/37421.zip	2015-04-07 23:38:34	ebooks/37421
619358	text/html; charset=utf-8	http://www.gutenberg.org/files/37421/37421-h/37421-h.htm	2015-04-07 23:37:28	ebooks/37421
2257941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37421.kindle.images	2020-05-18 02:20:58.131321	ebooks/37421
211848	application/zip	http://www.gutenberg.org/files/37421/37421-8.zip	2015-04-07 23:38:34	ebooks/37421
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/37422.rdf	2020-06-11 01:31:21.459867	ebooks/37422
102046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37422/37422.txt	2011-09-14 03:45:20	ebooks/37422
102025	text/plain	http://www.gutenberg.org/ebooks/37422.txt.utf-8	2020-05-18 02:20:59.711312	ebooks/37422
3619	image/jpeg	http://www.gutenberg.org/cache/epub/37422/pg37422.cover.small.jpg	2020-05-18 02:21:03.945243	ebooks/37422
121357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37422/37422-h/37422-h.htm	2011-09-14 03:45:20	ebooks/37422
24322	image/jpeg	http://www.gutenberg.org/cache/epub/37422/pg37422.cover.medium.jpg	2020-05-18 02:21:03.974242	ebooks/37422
102052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37422/37422-8.txt	2011-09-14 03:45:20	ebooks/37422
271674	application/zip	http://www.gutenberg.org/files/37422/37422-h.zip	2011-09-14 03:45:20	ebooks/37422
40882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37422/37422-8.zip	2011-09-14 03:45:20	ebooks/37422
40860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37422/37422.zip	2011-09-14 03:45:20	ebooks/37422
186312	application/epub+zip	http://www.gutenberg.org/ebooks/37422.epub.noimages	2020-05-18 02:21:01.082299	ebooks/37422
935953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37422.kindle.images	2020-05-18 02:21:02.627269	ebooks/37422
732293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37422.kindle.noimages	2020-05-18 02:21:03.916248	ebooks/37422
277020	application/epub+zip	http://www.gutenberg.org/ebooks/37422.epub.images	2020-05-18 02:21:00.443297	ebooks/37422
10966	image/jpeg	http://www.gutenberg.org/cache/epub/37423/pg37423.cover.medium.jpg	2020-05-18 02:21:07.461209	ebooks/37423
840070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37423.kindle.noimages	2020-05-18 02:21:07.327235	ebooks/37423
169208	application/zip	http://www.gutenberg.org/files/37423/37423-h.zip	2011-09-14 11:21:34	ebooks/37423
2835	image/jpeg	http://www.gutenberg.org/cache/epub/37423/pg37423.cover.small.jpg	2020-05-18 02:21:07.397209	ebooks/37423
842886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37423.kindle.images	2020-05-18 02:21:06.150264	ebooks/37423
431391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37423/37423-8.txt	2011-09-14 11:21:34	ebooks/37423
155699	application/zip	http://www.gutenberg.org/files/37423/37423.zip	2011-09-14 11:21:34	ebooks/37423
201582	application/epub+zip	http://www.gutenberg.org/ebooks/37423.epub.images	2020-05-18 02:21:04.65424	ebooks/37423
199974	application/epub+zip	http://www.gutenberg.org/ebooks/37423.epub.noimages	2020-05-18 02:21:04.97523	ebooks/37423
494377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37423/37423-h/37423-h.htm	2011-09-14 11:21:34	ebooks/37423
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/37423.rdf	2020-06-11 01:31:21.486865	ebooks/37423
155757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37423/37423-8.zip	2011-09-14 11:21:34	ebooks/37423
431442	text/plain	http://www.gutenberg.org/ebooks/37423.txt.utf-8	2020-05-18 02:21:04.093239	ebooks/37423
431545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37423/37423.txt	2011-09-14 11:21:34	ebooks/37423
634591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37424.kindle.images	2020-05-18 02:21:09.082344	ebooks/37424
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/37424.rdf	2020-06-11 01:31:21.515865	ebooks/37424
124971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37424/37424-8.zip	2011-09-14 09:07:24	ebooks/37424
124894	application/zip	http://www.gutenberg.org/files/37424/37424.zip	2011-09-14 09:07:22	ebooks/37424
155323	application/epub+zip	http://www.gutenberg.org/ebooks/37424.epub.noimages	2020-05-18 02:21:08.312373	ebooks/37424
634583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37424.kindle.noimages	2020-05-18 02:21:09.869332	ebooks/37424
317493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37424/37424.txt	2011-09-14 09:07:22	ebooks/37424
131914	application/zip	http://www.gutenberg.org/files/37424/37424-h.zip	2011-09-14 09:07:24	ebooks/37424
16403	image/jpeg	http://www.gutenberg.org/cache/epub/37424/pg37424.cover.medium.jpg	2020-05-18 02:21:09.939337	ebooks/37424
4037	image/jpeg	http://www.gutenberg.org/cache/epub/37424/pg37424.cover.small.jpg	2020-05-18 02:21:09.905337	ebooks/37424
155323	application/epub+zip	http://www.gutenberg.org/ebooks/37424.epub.images	2020-05-18 02:21:08.063362	ebooks/37424
357401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37424/37424-h/37424-h.htm	2011-09-14 09:07:22	ebooks/37424
317507	text/plain	http://www.gutenberg.org/ebooks/37424.txt.utf-8	2020-05-18 02:21:07.657236	ebooks/37424
317491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37424/37424-8.txt	2011-09-14 09:07:22	ebooks/37424
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/37425.rdf	2020-06-11 01:31:21.541888	ebooks/37425
123720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37425/37425.txt	2011-09-14 12:25:50	ebooks/37425
123729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37425/37425-8.txt	2011-09-14 12:25:50	ebooks/37425
48303	application/zip	http://www.gutenberg.org/files/37425/37425-8.zip	2011-09-14 12:25:52	ebooks/37425
11338	image/jpeg	http://www.gutenberg.org/cache/epub/37425/pg37425.cover.medium.jpg	2020-05-18 02:21:11.259321	ebooks/37425
48286	application/zip	http://www.gutenberg.org/files/37425/37425.zip	2011-09-14 12:25:50	ebooks/37425
574250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37425.kindle.images	2020-05-18 02:21:10.88532	ebooks/37425
235214	application/epub+zip	http://www.gutenberg.org/ebooks/37425.epub.images	2020-05-18 02:21:10.341332	ebooks/37425
105030	application/epub+zip	http://www.gutenberg.org/ebooks/37425.epub.noimages	2020-05-18 02:21:10.462344	ebooks/37425
315034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37425.kindle.noimages	2020-05-18 02:21:11.231316	ebooks/37425
132933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37425/37425-h/37425-h.htm	2011-09-14 12:25:50	ebooks/37425
2033	image/jpeg	http://www.gutenberg.org/cache/epub/37425/pg37425.cover.small.jpg	2020-05-18 02:21:11.245347	ebooks/37425
123698	text/plain	http://www.gutenberg.org/ebooks/37425.txt.utf-8	2020-05-18 02:21:10.073327	ebooks/37425
254010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37425/37425-h.zip	2011-09-14 12:25:52	ebooks/37425
782141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37426/37426-h/37426-h.htm	2011-09-14 16:31:50	ebooks/37426
270637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37426/37426-h.zip	2011-09-14 16:31:50	ebooks/37426
262325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37426/37426.zip	2011-09-14 16:31:50	ebooks/37426
300439	application/epub+zip	http://www.gutenberg.org/ebooks/37426.epub.noimages	2020-05-18 02:21:12.588294	ebooks/37426
697949	text/plain	http://www.gutenberg.org/ebooks/37426.txt.utf-8	2020-05-18 02:21:11.360333	ebooks/37426
262415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37426/37426-8.zip	2011-09-14 16:31:50	ebooks/37426
300439	application/epub+zip	http://www.gutenberg.org/ebooks/37426.epub.images	2020-05-18 02:21:12.190311	ebooks/37426
13388	image/jpeg	http://www.gutenberg.org/cache/epub/37426/pg37426.cover.medium.jpg	2020-05-18 02:21:15.545255	ebooks/37426
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/37426.rdf	2020-06-11 01:31:21.569878	ebooks/37426
697939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37426/37426-8.txt	2011-09-14 16:31:50	ebooks/37426
1241691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37426.kindle.images	2020-05-18 02:21:14.025299	ebooks/37426
697937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37426/37426.txt	2011-09-14 16:31:50	ebooks/37426
3414	image/jpeg	http://www.gutenberg.org/cache/epub/37426/pg37426.cover.small.jpg	2020-05-18 02:21:15.50726	ebooks/37426
1241683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37426.kindle.noimages	2020-05-18 02:21:15.466256	ebooks/37426
474093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37427/37427-h/37427-h.htm	2011-09-15 10:22:06	ebooks/37427
4057	image/jpeg	http://www.gutenberg.org/cache/epub/37427/pg37427.cover.small.jpg	2020-05-18 02:21:18.438228	ebooks/37427
18812	image/jpeg	http://www.gutenberg.org/cache/epub/37427/pg37427.cover.medium.jpg	2020-05-18 02:21:18.474228	ebooks/37427
154018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37427/37427-8.zip	2011-09-15 10:22:08	ebooks/37427
432868	text/plain	http://www.gutenberg.org/ebooks/37427.txt.utf-8	2020-05-18 02:21:15.689282	ebooks/37427
432772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37427/37427-8.txt	2011-09-15 10:22:06	ebooks/37427
808160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37427.kindle.noimages	2020-05-18 02:21:18.399223	ebooks/37427
163603	application/zip	http://www.gutenberg.org/files/37427/37427-h.zip	2011-09-15 10:22:08	ebooks/37427
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/37427.rdf	2020-06-11 01:31:21.596865	ebooks/37427
153884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37427/37427.zip	2011-09-15 10:22:08	ebooks/37427
197414	application/epub+zip	http://www.gutenberg.org/ebooks/37427.epub.noimages	2020-05-18 02:21:16.436263	ebooks/37427
808168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37427.kindle.images	2020-05-18 02:21:17.414239	ebooks/37427
432801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37427/37427.txt	2011-09-15 10:22:06	ebooks/37427
197414	application/epub+zip	http://www.gutenberg.org/ebooks/37427.epub.images	2020-05-18 02:21:16.159262	ebooks/37427
2840457	application/zip	http://www.gutenberg.org/files/37428/37428-h.zip	2011-09-15 11:47:54	ebooks/37428
3254	image/jpeg	http://www.gutenberg.org/cache/epub/37428/pg37428.cover.small.jpg	2020-05-18 02:21:26.421448	ebooks/37428
97915	application/epub+zip	http://www.gutenberg.org/ebooks/37428.epub.noimages	2020-05-18 02:21:20.035553	ebooks/37428
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/37428.rdf	2020-06-11 01:31:21.619868	ebooks/37428
112517	text/plain	http://www.gutenberg.org/ebooks/37428.txt.utf-8	2020-05-18 02:21:18.607225	ebooks/37428
15015	image/jpeg	http://www.gutenberg.org/cache/epub/37428/pg37428.cover.medium.jpg	2020-05-18 02:21:26.450479	ebooks/37428
45944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37428/37428-8.zip	2011-09-15 11:47:54	ebooks/37428
110008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37428/37428-8.txt	2011-09-15 11:47:48	ebooks/37428
119311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37428/37428-h/37428-h.htm	2011-09-15 11:47:52	ebooks/37428
5540153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37428.kindle.images	2020-05-18 02:21:26.026454	ebooks/37428
317367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37428.kindle.noimages	2020-05-18 02:21:26.388499	ebooks/37428
2313609	application/epub+zip	http://www.gutenberg.org/ebooks/37428.epub.images	2020-05-18 02:21:19.835566	ebooks/37428
3508	image/jpeg	http://www.gutenberg.org/cache/epub/37429/pg37429.cover.small.jpg	2020-05-18 02:21:29.233412	ebooks/37429
373243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37429/37429-8.txt	2011-09-16 09:19:10	ebooks/37429
143308	application/zip	http://www.gutenberg.org/files/37429/37429-0.zip	2011-09-19 08:15:38	ebooks/37429
16970	application/rdf+xml	http://www.gutenberg.org/ebooks/37429.rdf	2020-06-11 01:31:21.649866	ebooks/37429
1194749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37429.kindle.images	2020-05-18 02:21:28.229427	ebooks/37429
380864	text/plain; charset=utf-8	http://www.gutenberg.org/files/37429/37429-0.txt	2011-09-16 09:06:34	ebooks/37429
142327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37429/37429-8.zip	2011-09-19 08:15:38	ebooks/37429
462597	application/epub+zip	http://www.gutenberg.org/ebooks/37429.epub.images	2020-05-18 02:21:26.974449	ebooks/37429
14062	image/jpeg	http://www.gutenberg.org/cache/epub/37429/pg37429.cover.medium.jpg	2020-05-18 02:21:29.269422	ebooks/37429
181815	application/epub+zip	http://www.gutenberg.org/ebooks/37429.epub.noimages	2020-05-18 02:21:27.258453	ebooks/37429
373249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37429/37429.txt	2011-09-16 09:46:22	ebooks/37429
473405	text/html; charset=utf-8	http://www.gutenberg.org/files/37429/37429-h.zip	2011-09-19 08:15:38	ebooks/37429
142291	application/zip	http://www.gutenberg.org/files/37429/37429.zip	2011-09-19 08:15:38	ebooks/37429
429216	text/html; charset=utf-8	http://www.gutenberg.org/files/37429/37429-h/37429-h.htm	2011-09-16 09:06:42	ebooks/37429
742211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37429.kindle.noimages	2020-05-18 02:21:29.192423	ebooks/37429
5001	image/jpeg	http://www.gutenberg.org/cache/epub/3743/pg3743.cover.small.jpg	2020-06-02 01:08:07.975772	ebooks/3743
187859	application/epub+zip	http://www.gutenberg.org/ebooks/3743.epub.images	2020-06-02 01:08:06.154813	ebooks/3743
764367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3743.kindle.images	2020-06-02 01:08:07.13477	ebooks/3743
153594	application/zip	http://www.gutenberg.org/files/3743/3743.zip	2018-01-23 04:50:58	ebooks/3743
158281	text/html; charset=us-ascii	http://www.gutenberg.org/files/3743/3743-h.zip	2018-01-23 04:50:58	ebooks/3743
764355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3743.kindle.noimages	2020-06-02 01:08:07.941761	ebooks/3743
24206	image/jpeg	http://www.gutenberg.org/cache/epub/3743/pg3743.cover.medium.jpg	2020-06-02 01:08:08.006771	ebooks/3743
433386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3743/3743.txt	2018-01-23 04:49:48	ebooks/3743
187859	application/epub+zip	http://www.gutenberg.org/ebooks/3743.epub.noimages	2020-06-02 01:08:06.331796	ebooks/3743
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/3743.rdf	2020-06-11 01:03:08.957061	ebooks/3743
433358	text/plain	http://www.gutenberg.org/ebooks/3743.txt.utf-8	2020-06-02 01:08:05.801796	ebooks/3743
479991	text/html; charset=us-ascii	http://www.gutenberg.org/files/3743/3743-h/3743-h.htm	2018-01-23 04:49:48	ebooks/3743
406359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37430/37430-8.txt	2011-09-15 07:37:40	ebooks/37430
1089482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37430.kindle.images	2020-05-18 02:21:31.28639	ebooks/37430
158577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37430/37430-8.zip	2011-09-15 07:37:42	ebooks/37430
200560	application/epub+zip	http://www.gutenberg.org/ebooks/37430.epub.noimages	2020-05-18 02:21:30.209418	ebooks/37430
158521	application/zip	http://www.gutenberg.org/files/37430/37430.zip	2011-09-15 07:37:42	ebooks/37430
455724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37430/37430-h/37430-h.htm	2011-09-15 07:37:40	ebooks/37430
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/37430.rdf	2020-06-11 01:31:21.676866	ebooks/37430
846028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37430.kindle.noimages	2020-05-18 02:21:32.375372	ebooks/37430
562313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37430/37430-h.zip	2011-09-15 07:37:42	ebooks/37430
4848	image/jpeg	http://www.gutenberg.org/cache/epub/37430/pg37430.cover.small.jpg	2020-05-18 02:21:32.418374	ebooks/37430
406435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37430/37430.txt	2011-09-15 07:37:40	ebooks/37430
23447	image/jpeg	http://www.gutenberg.org/cache/epub/37430/pg37430.cover.medium.jpg	2020-05-18 02:21:32.458381	ebooks/37430
406388	text/plain	http://www.gutenberg.org/ebooks/37430.txt.utf-8	2020-05-18 02:21:29.41844	ebooks/37430
353186	application/epub+zip	http://www.gutenberg.org/ebooks/37430.epub.images	2020-05-18 02:21:29.93043	ebooks/37430
267146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37431/37431-h/37431-h.htm	2011-09-18 03:39:00	ebooks/37431
66709	application/zip	http://www.gutenberg.org/files/37431/37431.zip	2011-09-18 03:39:50	ebooks/37431
133319	application/epub+zip	http://www.gutenberg.org/ebooks/37431.epub.noimages	2020-05-18 02:21:33.42836	ebooks/37431
17556	image/jpeg	http://www.gutenberg.org/cache/epub/37431/pg37431.cover.medium.jpg	2020-05-18 02:21:35.286338	ebooks/37431
483431	application/zip	http://www.gutenberg.org/files/37431/37431-h.zip	2011-09-18 03:39:50	ebooks/37431
66732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37431/37431-8.zip	2011-09-18 03:39:50	ebooks/37431
394266	application/epub+zip	http://www.gutenberg.org/ebooks/37431.epub.images	2020-05-18 02:21:33.214368	ebooks/37431
1038774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37431.kindle.images	2020-05-18 02:21:34.392345	ebooks/37431
187639	text/plain	http://www.gutenberg.org/ebooks/37431.txt.utf-8	2020-05-18 02:21:32.602393	ebooks/37431
17146	application/rdf+xml	http://www.gutenberg.org/ebooks/37431.rdf	2020-06-11 01:31:21.707056	ebooks/37431
515507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37431.kindle.noimages	2020-05-18 02:21:35.22134	ebooks/37431
187660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37431/37431.txt	2011-09-18 03:38:26	ebooks/37431
2587	image/jpeg	http://www.gutenberg.org/cache/epub/37431/pg37431.cover.small.jpg	2020-05-18 02:21:35.25435	ebooks/37431
187669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37431/37431-8.txt	2011-09-18 03:38:42	ebooks/37431
705341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37432.kindle.images	2020-05-18 02:21:36.912314	ebooks/37432
351848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37432/37432-8.txt	2011-09-15 07:50:00	ebooks/37432
176313	application/epub+zip	http://www.gutenberg.org/ebooks/37432.epub.noimages	2020-05-18 02:21:36.057324	ebooks/37432
139379	application/zip	http://www.gutenberg.org/files/37432/37432-0.zip	2011-09-15 07:52:30	ebooks/37432
705333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37432.kindle.noimages	2020-05-18 02:21:37.771303	ebooks/37432
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/37432.rdf	2020-06-11 01:31:21.735069	ebooks/37432
351824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37432/37432.txt	2011-09-15 07:51:56	ebooks/37432
138408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37432/37432-8.zip	2011-09-15 07:52:30	ebooks/37432
4021	image/jpeg	http://www.gutenberg.org/cache/epub/37432/pg37432.cover.small.jpg	2020-05-18 02:21:37.806306	ebooks/37432
393197	text/html; charset=utf-8	http://www.gutenberg.org/files/37432/37432-h/37432-h.htm	2011-09-15 07:45:56	ebooks/37432
146141	application/zip	http://www.gutenberg.org/files/37432/37432-h.zip	2011-09-15 07:52:30	ebooks/37432
176313	application/epub+zip	http://www.gutenberg.org/ebooks/37432.epub.images	2020-05-18 02:21:35.779333	ebooks/37432
358951	text/plain; charset=utf-8	http://www.gutenberg.org/files/37432/37432-0.txt	2011-09-15 07:45:54	ebooks/37432
17850	image/jpeg	http://www.gutenberg.org/cache/epub/37432/pg37432.cover.medium.jpg	2020-05-18 02:21:37.839304	ebooks/37432
138324	application/zip	http://www.gutenberg.org/files/37432/37432.zip	2011-09-15 07:52:30	ebooks/37432
116835	application/zip	http://www.gutenberg.org/files/37433/37433.zip	2011-09-17 06:42:56	ebooks/37433
4125	image/jpeg	http://www.gutenberg.org/cache/epub/37433/pg37433.cover.small.jpg	2020-05-18 02:21:40.470273	ebooks/37433
307284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37433/37433-8.txt	2011-09-15 07:55:52	ebooks/37433
519937	application/epub+zip	http://www.gutenberg.org/ebooks/37433.epub.images	2020-05-18 02:21:38.364306	ebooks/37433
367078	text/html; charset=utf-8	http://www.gutenberg.org/files/37433/37433-h/37433-h.htm	2011-09-15 07:55:34	ebooks/37433
315146	text/plain; charset=utf-8	http://www.gutenberg.org/files/37433/37433-0.txt	2011-09-15 07:55:32	ebooks/37433
159463	application/epub+zip	http://www.gutenberg.org/ebooks/37433.epub.noimages	2020-05-18 02:21:38.645308	ebooks/37433
307274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37433/37433.txt	2011-09-15 07:55:52	ebooks/37433
116867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37433/37433-8.zip	2011-09-17 06:42:56	ebooks/37433
470967	text/html; charset=utf-8	http://www.gutenberg.org/files/37433/37433-h.zip	2011-09-17 06:42:58	ebooks/37433
1240057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37433.kindle.images	2020-05-18 02:21:39.552282	ebooks/37433
117798	application/zip	http://www.gutenberg.org/files/37433/37433-0.zip	2011-09-17 06:42:56	ebooks/37433
653207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37433.kindle.noimages	2020-05-18 02:21:40.431267	ebooks/37433
16515	application/rdf+xml	http://www.gutenberg.org/ebooks/37433.rdf	2020-06-11 01:31:21.765072	ebooks/37433
17531	image/jpeg	http://www.gutenberg.org/cache/epub/37433/pg37433.cover.medium.jpg	2020-05-18 02:21:40.507272	ebooks/37433
331072	text/plain; charset=utf-8	http://www.gutenberg.org/files/37434/37434-0.txt	2011-09-15 08:00:58	ebooks/37434
656566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37434.kindle.noimages	2020-05-18 02:21:43.123237	ebooks/37434
13721	image/jpeg	http://www.gutenberg.org/cache/epub/37434/pg37434.cover.medium.jpg	2020-05-18 02:21:43.198238	ebooks/37434
121417	application/zip	http://www.gutenberg.org/files/37434/37434.zip	2011-09-17 06:43:10	ebooks/37434
121442	application/zip	http://www.gutenberg.org/files/37434/37434-8.zip	2011-09-17 06:43:10	ebooks/37434
1197528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37434.kindle.images	2020-05-18 02:21:42.239254	ebooks/37434
3360	image/jpeg	http://www.gutenberg.org/cache/epub/37434/pg37434.cover.small.jpg	2020-05-18 02:21:43.162235	ebooks/37434
323020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37434/37434.txt	2011-09-15 08:01:18	ebooks/37434
428539	text/html; charset=utf-8	http://www.gutenberg.org/files/37434/37434-h.zip	2011-09-17 06:43:10	ebooks/37434
377896	text/html; charset=utf-8	http://www.gutenberg.org/files/37434/37434-h/37434-h.htm	2011-09-15 08:01:02	ebooks/37434
160002	application/epub+zip	http://www.gutenberg.org/ebooks/37434.epub.noimages	2020-05-18 02:21:41.328264	ebooks/37434
122453	text/plain; charset=utf-8	http://www.gutenberg.org/files/37434/37434-0.zip	2011-09-17 06:43:10	ebooks/37434
323028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37434/37434-8.txt	2011-09-15 08:01:18	ebooks/37434
466112	application/epub+zip	http://www.gutenberg.org/ebooks/37434.epub.images	2020-05-18 02:21:41.047328	ebooks/37434
16123	application/rdf+xml	http://www.gutenberg.org/ebooks/37434.rdf	2020-06-11 01:31:21.795052	ebooks/37434
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/37435.rdf	2020-06-11 01:31:21.819051	ebooks/37435
218707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37435/37435-h/37435-h.htm	2011-09-15 08:08:02	ebooks/37435
104200	application/epub+zip	http://www.gutenberg.org/ebooks/37435.epub.noimages	2020-05-18 02:21:44.127219	ebooks/37435
165347	text/plain	http://www.gutenberg.org/ebooks/37435.txt.utf-8	2020-05-18 02:21:43.336242	ebooks/37435
450168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37435.kindle.noimages	2020-05-18 02:21:45.81221	ebooks/37435
82344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37435/37435-h.zip	2011-09-15 08:08:08	ebooks/37435
4201	image/jpeg	http://www.gutenberg.org/cache/epub/37435/pg37435.cover.small.jpg	2020-05-18 02:21:45.858218	ebooks/37435
114218	application/epub+zip	http://www.gutenberg.org/ebooks/37435.epub.images	2020-05-18 02:21:43.881234	ebooks/37435
162528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37435/37435-8.txt	2011-09-15 08:08:00	ebooks/37435
466634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37435.kindle.images	2020-05-18 02:21:44.958218	ebooks/37435
17015	image/jpeg	http://www.gutenberg.org/cache/epub/37435/pg37435.cover.medium.jpg	2020-05-18 02:21:45.902215	ebooks/37435
66545	application/zip	http://www.gutenberg.org/files/37435/37435-8.zip	2011-09-15 08:08:08	ebooks/37435
169787	text/plain	http://www.gutenberg.org/ebooks/37436.txt.utf-8	2020-05-18 02:21:46.050215	ebooks/37436
166808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37436/37436-8.txt	2011-09-15 08:10:00	ebooks/37436
4100	image/jpeg	http://www.gutenberg.org/cache/epub/37436/pg37436.cover.small.jpg	2020-05-18 02:21:47.456357	ebooks/37436
67881	application/zip	http://www.gutenberg.org/files/37436/37436-8.zip	2011-09-15 08:10:04	ebooks/37436
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/37436.rdf	2020-06-11 01:31:21.84305	ebooks/37436
384424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37436.kindle.noimages	2020-05-18 02:21:47.426346	ebooks/37436
105948	application/epub+zip	http://www.gutenberg.org/ebooks/37436.epub.images	2020-05-18 02:21:46.331363	ebooks/37436
400868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37436.kindle.images	2020-05-18 02:21:46.966346	ebooks/37436
81431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37436/37436-h.zip	2011-09-15 08:10:08	ebooks/37436
17717	image/jpeg	http://www.gutenberg.org/cache/epub/37436/pg37436.cover.medium.jpg	2020-05-18 02:21:47.484341	ebooks/37436
95924	application/epub+zip	http://www.gutenberg.org/ebooks/37436.epub.noimages	2020-05-18 02:21:46.515368	ebooks/37436
185366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37436/37436-h/37436-h.htm	2011-09-15 08:10:02	ebooks/37436
165490	application/zip	http://www.gutenberg.org/files/37437/37437.zip	2011-09-16 03:44:06	ebooks/37437
471656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37437/37437-h/37437-h.htm	2011-09-16 03:43:34	ebooks/37437
437722	text/plain	http://www.gutenberg.org/ebooks/37437.txt.utf-8	2020-05-18 02:21:47.607354	ebooks/37437
204376	application/epub+zip	http://www.gutenberg.org/ebooks/37437.epub.images	2020-05-18 02:21:48.083352	ebooks/37437
172782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37437/37437-h.zip	2011-09-16 03:44:06	ebooks/37437
204376	application/epub+zip	http://www.gutenberg.org/ebooks/37437.epub.noimages	2020-05-18 02:21:48.372339	ebooks/37437
859260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37437.kindle.noimages	2020-05-18 02:21:50.391302	ebooks/37437
437735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37437/37437.txt	2011-09-16 03:43:26	ebooks/37437
165535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37437/37437-8.zip	2011-09-16 03:44:06	ebooks/37437
859372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37437.kindle.images	2020-05-18 02:21:49.385315	ebooks/37437
17946	image/jpeg	http://www.gutenberg.org/cache/epub/37437/pg37437.cover.medium.jpg	2020-05-18 02:21:50.465308	ebooks/37437
3853	image/jpeg	http://www.gutenberg.org/cache/epub/37437/pg37437.cover.small.jpg	2020-05-18 02:21:50.429332	ebooks/37437
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37437.rdf	2020-06-11 01:31:21.871068	ebooks/37437
437741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37437/37437-8.txt	2011-09-16 03:43:22	ebooks/37437
202328	application/epub+zip	http://www.gutenberg.org/ebooks/37438.epub.images	2020-05-18 02:21:51.067295	ebooks/37438
435542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37438/37438.txt	2011-09-16 03:43:02	ebooks/37438
435535	text/plain	http://www.gutenberg.org/ebooks/37438.txt.utf-8	2020-05-18 02:21:50.607309	ebooks/37438
3857	image/jpeg	http://www.gutenberg.org/cache/epub/37438/pg37438.cover.small.jpg	2020-05-18 02:21:53.333268	ebooks/37438
435551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37438/37438-8.txt	2011-09-16 03:42:56	ebooks/37438
202328	application/epub+zip	http://www.gutenberg.org/ebooks/37438.epub.noimages	2020-05-18 02:21:51.346318	ebooks/37438
845900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37438.kindle.noimages	2020-05-18 02:21:53.296266	ebooks/37438
171182	application/zip	http://www.gutenberg.org/files/37438/37438-h.zip	2011-09-16 03:44:10	ebooks/37438
466376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37438/37438-h/37438-h.htm	2011-09-16 03:43:08	ebooks/37438
17958	image/jpeg	http://www.gutenberg.org/cache/epub/37438/pg37438.cover.medium.jpg	2020-05-18 02:21:53.369279	ebooks/37438
164518	application/zip	http://www.gutenberg.org/files/37438/37438.zip	2011-09-16 03:44:10	ebooks/37438
164562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37438/37438-8.zip	2011-09-16 03:44:10	ebooks/37438
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37438.rdf	2020-06-11 01:31:21.899055	ebooks/37438
845908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37438.kindle.images	2020-05-18 02:21:52.321279	ebooks/37438
17931	image/jpeg	http://www.gutenberg.org/cache/epub/37439/pg37439.cover.medium.jpg	2020-05-18 02:21:56.243226	ebooks/37439
3849	image/jpeg	http://www.gutenberg.org/cache/epub/37439/pg37439.cover.small.jpg	2020-05-18 02:21:56.207246	ebooks/37439
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37439.rdf	2020-06-11 01:31:21.930046	ebooks/37439
831111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37439.kindle.noimages	2020-05-18 02:21:56.170228	ebooks/37439
454701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37439/37439-h/37439-h.htm	2011-09-16 03:42:38	ebooks/37439
421303	text/plain	http://www.gutenberg.org/ebooks/37439.txt.utf-8	2020-05-18 02:21:53.511264	ebooks/37439
163245	application/zip	http://www.gutenberg.org/files/37439/37439-8.zip	2011-09-16 03:44:14	ebooks/37439
421232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37439/37439-8.txt	2011-09-16 03:42:28	ebooks/37439
200906	application/epub+zip	http://www.gutenberg.org/ebooks/37439.epub.images	2020-05-18 02:21:53.983291	ebooks/37439
163109	application/zip	http://www.gutenberg.org/files/37439/37439.zip	2011-09-16 03:44:12	ebooks/37439
170553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37439/37439-h.zip	2011-09-16 03:44:14	ebooks/37439
421225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37439/37439.txt	2011-09-16 03:42:32	ebooks/37439
831192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37439.kindle.images	2020-05-18 02:21:55.21324	ebooks/37439
200905	application/epub+zip	http://www.gutenberg.org/ebooks/37439.epub.noimages	2020-05-18 02:21:54.26127	ebooks/37439
1047082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3744/3744-8.txt	2009-07-18 15:59:52	ebooks/3744
405941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3744/3744.zip	2009-07-18 16:09:36	ebooks/3744
405982	application/zip	http://www.gutenberg.org/files/3744/3744-8.zip	2009-07-18 16:09:36	ebooks/3744
445658	application/epub+zip	http://www.gutenberg.org/ebooks/3744.epub.images	2020-06-02 01:08:08.854802	ebooks/3744
1047073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3744/3744.txt	2009-07-18 15:59:46	ebooks/3744
1105176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3744/3744-h/3744-h.htm	2009-07-18 16:00:00	ebooks/3744
1799642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3744.kindle.images	2020-06-02 01:08:11.105738	ebooks/3744
3610	image/jpeg	http://www.gutenberg.org/cache/epub/3744/pg3744.cover.small.jpg	2020-06-02 01:08:13.125711	ebooks/3744
15181	image/jpeg	http://www.gutenberg.org/cache/epub/3744/pg3744.cover.medium.jpg	2020-06-02 01:08:13.170701	ebooks/3744
414466	application/zip	http://www.gutenberg.org/files/3744/3744-h.zip	2009-07-18 16:09:36	ebooks/3744
1799627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3744.kindle.noimages	2020-06-02 01:08:13.076691	ebooks/3744
445659	application/epub+zip	http://www.gutenberg.org/ebooks/3744.epub.noimages	2020-06-02 01:08:09.138771	ebooks/3744
1047064	text/plain	http://www.gutenberg.org/ebooks/3744.txt.utf-8	2020-06-02 01:08:08.154756	ebooks/3744
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/3744.rdf	2020-06-11 01:03:08.985064	ebooks/3744
168916	application/epub+zip	http://www.gutenberg.org/ebooks/37440.epub.noimages	2020-05-18 02:21:57.061235	ebooks/37440
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37440.rdf	2020-06-11 01:31:21.958048	ebooks/37440
139376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37440/37440-h.zip	2011-09-16 03:44:20	ebooks/37440
345917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37440/37440.txt	2011-09-16 03:41:38	ebooks/37440
345894	text/plain	http://www.gutenberg.org/ebooks/37440.txt.utf-8	2020-05-18 02:21:56.384238	ebooks/37440
345926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37440/37440-8.txt	2011-09-16 03:41:42	ebooks/37440
17896	image/jpeg	http://www.gutenberg.org/cache/epub/37440/pg37440.cover.medium.jpg	2020-05-18 02:21:58.740534	ebooks/37440
372930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37440/37440-h/37440-h.htm	2011-09-16 03:41:50	ebooks/37440
3861	image/jpeg	http://www.gutenberg.org/cache/epub/37440/pg37440.cover.small.jpg	2020-05-18 02:21:58.708539	ebooks/37440
133359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37440/37440.zip	2011-09-16 03:44:20	ebooks/37440
698357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37440.kindle.images	2020-05-18 02:21:57.864541	ebooks/37440
168917	application/epub+zip	http://www.gutenberg.org/ebooks/37440.epub.images	2020-05-18 02:21:56.797305	ebooks/37440
133379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37440/37440-8.zip	2011-09-16 03:44:20	ebooks/37440
698340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37440.kindle.noimages	2020-05-18 02:21:58.673552	ebooks/37440
760980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37441.kindle.images	2020-05-18 02:22:00.461506	ebooks/37441
382544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37441/37441.txt	2011-09-16 03:40:42	ebooks/37441
154528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37441/37441-h.zip	2011-09-16 03:44:24	ebooks/37441
147696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37441/37441-8.zip	2011-09-16 03:44:22	ebooks/37441
147657	application/zip	http://www.gutenberg.org/files/37441/37441.zip	2011-09-16 03:44:22	ebooks/37441
760964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37441.kindle.noimages	2020-05-18 02:22:01.330494	ebooks/37441
3863	image/jpeg	http://www.gutenberg.org/cache/epub/37441/pg37441.cover.small.jpg	2020-05-18 02:22:01.367493	ebooks/37441
382532	text/plain	http://www.gutenberg.org/ebooks/37441.txt.utf-8	2020-05-18 02:21:58.874526	ebooks/37441
184664	application/epub+zip	http://www.gutenberg.org/ebooks/37441.epub.noimages	2020-05-18 02:21:59.583549	ebooks/37441
17933	image/jpeg	http://www.gutenberg.org/cache/epub/37441/pg37441.cover.medium.jpg	2020-05-18 02:22:01.401493	ebooks/37441
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37441.rdf	2020-06-11 01:31:21.986046	ebooks/37441
382550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37441/37441-8.txt	2011-09-16 03:40:50	ebooks/37441
184664	application/epub+zip	http://www.gutenberg.org/ebooks/37441.epub.images	2020-05-18 02:21:59.311524	ebooks/37441
413158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37441/37441-h/37441-h.htm	2011-09-16 03:40:56	ebooks/37441
1205813	application/epub+zip	http://www.gutenberg.org/ebooks/37442.epub.images	2020-05-18 02:22:02.722509	ebooks/37442
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/37442.rdf	2020-06-11 01:31:22.012048	ebooks/37442
693026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37442.kindle.noimages	2020-05-18 02:22:05.822437	ebooks/37442
319163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37442/37442-8.txt	2011-09-15 11:13:38	ebooks/37442
2721495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37442.kindle.images	2020-05-18 02:22:04.810454	ebooks/37442
2848	image/jpeg	http://www.gutenberg.org/cache/epub/37442/pg37442.cover.small.jpg	2020-05-18 02:22:05.86444	ebooks/37442
319302	text/plain	http://www.gutenberg.org/ebooks/37442.txt.utf-8	2020-05-18 02:22:01.535503	ebooks/37442
187432	application/epub+zip	http://www.gutenberg.org/ebooks/37442.epub.noimages	2020-05-18 02:22:03.50347	ebooks/37442
393872	text/html; charset=us-ascii	http://www.gutenberg.org/files/37442/37442-h/37442-h.htm	2011-09-15 11:13:40	ebooks/37442
118580	application/zip	http://www.gutenberg.org/files/37442/37442-8.zip	2011-09-15 11:13:44	ebooks/37442
13181	image/jpeg	http://www.gutenberg.org/cache/epub/37442/pg37442.cover.medium.jpg	2020-05-18 02:22:05.899437	ebooks/37442
1166462	text/html; charset=us-ascii	http://www.gutenberg.org/files/37442/37442-h.zip	2011-09-15 11:13:44	ebooks/37442
1242717	application/epub+zip	http://www.gutenberg.org/ebooks/37443.epub.images	2020-05-18 02:22:06.237439	ebooks/37443
44336	text/plain	http://www.gutenberg.org/ebooks/37443.txt.utf-8	2020-05-18 02:22:06.032441	ebooks/37443
1041066	application/zip	http://www.gutenberg.org/files/37443/37443-h.zip	2011-09-15 11:14:28	ebooks/37443
39483	application/epub+zip	http://www.gutenberg.org/ebooks/37443.epub.noimages	2020-05-18 02:22:06.349435	ebooks/37443
14400	image/jpeg	http://www.gutenberg.org/cache/epub/37443/pg37443.cover.medium.jpg	2020-05-18 02:22:07.26343	ebooks/37443
3421	image/jpeg	http://www.gutenberg.org/cache/epub/37443/pg37443.cover.small.jpg	2020-05-18 02:22:07.232422	ebooks/37443
15713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37443/37443.zip	2011-09-15 11:14:28	ebooks/37443
54208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37443/37443-h/37443-h.htm	2011-09-15 11:14:26	ebooks/37443
153955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37443.kindle.noimages	2020-05-18 02:22:07.199418	ebooks/37443
44364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37443/37443.txt	2011-09-15 11:14:26	ebooks/37443
1748457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37443.kindle.images	2020-05-18 02:22:06.943424	ebooks/37443
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/37443.rdf	2020-06-11 01:31:22.035048	ebooks/37443
171703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37444/37444-8.txt	2011-09-15 16:57:44	ebooks/37444
4239924	application/epub+zip	http://www.gutenberg.org/ebooks/37444.epub.images	2020-05-18 02:22:09.532414	ebooks/37444
89458	application/epub+zip	http://www.gutenberg.org/ebooks/37444.epub.noimages	2020-05-18 02:22:09.845405	ebooks/37444
59809	application/zip	http://www.gutenberg.org/files/37444/37444-8.zip	2011-09-15 16:57:50	ebooks/37444
408738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37444.kindle.noimages	2020-05-18 02:22:13.015344	ebooks/37444
5167	image/jpeg	http://www.gutenberg.org/cache/epub/37444/pg37444.cover.small.jpg	2020-05-18 02:22:13.068341	ebooks/37444
11720	image/jpeg	http://www.gutenberg.org/cache/epub/37444/pg37444.cover.medium.jpg	2020-05-18 02:22:13.110346	ebooks/37444
59772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37444/37444.zip	2011-09-15 16:57:50	ebooks/37444
171686	text/plain	http://www.gutenberg.org/ebooks/37444.txt.utf-8	2020-05-18 02:22:07.38043	ebooks/37444
6355582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37444/37444-h.zip	2011-09-15 16:57:50	ebooks/37444
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/37444.rdf	2020-06-11 01:31:22.061045	ebooks/37444
8532500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37444.kindle.images	2020-05-18 02:22:12.289352	ebooks/37444
228635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37444/37444-h/37444-h.htm	2011-09-15 16:57:44	ebooks/37444
171694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37444/37444.txt	2011-09-15 16:57:44	ebooks/37444
219246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37445.kindle.noimages	2020-05-18 02:22:14.316345	ebooks/37445
14182	image/jpeg	http://www.gutenberg.org/cache/epub/37445/pg37445.cover.medium.jpg	2020-05-18 02:22:14.374324	ebooks/37445
3763	image/jpeg	http://www.gutenberg.org/cache/epub/37445/pg37445.cover.small.jpg	2020-05-18 02:22:14.346324	ebooks/37445
54638	application/epub+zip	http://www.gutenberg.org/ebooks/37445.epub.noimages	2020-05-18 02:22:13.681337	ebooks/37445
30332	application/zip	http://www.gutenberg.org/files/37445/37445.zip	2011-09-15 17:00:12	ebooks/37445
30356	application/zip	http://www.gutenberg.org/files/37445/37445-8.zip	2011-09-15 17:00:12	ebooks/37445
219250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37445.kindle.images	2020-05-18 02:22:14.000341	ebooks/37445
54638	application/epub+zip	http://www.gutenberg.org/ebooks/37445.epub.images	2020-05-18 02:22:13.509337	ebooks/37445
97740	text/html; charset=utf-8	http://www.gutenberg.org/files/37445/37445-h/37445-h.htm	2011-09-15 17:00:12	ebooks/37445
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/37445.rdf	2020-06-11 01:31:22.087044	ebooks/37445
85239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37445/37445.txt	2011-09-15 17:00:08	ebooks/37445
85247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37445/37445-8.txt	2011-09-15 17:00:08	ebooks/37445
33068	text/html; charset=utf-8	http://www.gutenberg.org/files/37445/37445-h.zip	2011-09-15 17:00:12	ebooks/37445
85218	text/plain	http://www.gutenberg.org/ebooks/37445.txt.utf-8	2020-05-18 02:22:13.273343	ebooks/37445
711542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37446.kindle.images	2020-05-18 02:22:16.905296	ebooks/37446
188314	application/epub+zip	http://www.gutenberg.org/ebooks/37446.epub.images	2020-05-18 02:22:15.227335	ebooks/37446
287159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37446/37446.txt	2011-09-15 17:01:44	ebooks/37446
1219	audio/midi	http://www.gutenberg.org/files/37446/37446-h/music/214.mid	2011-09-14 10:49:08	ebooks/37446
287259	text/plain	http://www.gutenberg.org/ebooks/37446.txt.utf-8	2020-05-18 02:22:14.498332	ebooks/37446
147614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37446/37446-h.zip	2011-09-15 17:01:44	ebooks/37446
106817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37446/37446.zip	2011-09-15 17:01:44	ebooks/37446
159491	application/epub+zip	http://www.gutenberg.org/ebooks/37446.epub.noimages	2020-05-18 02:22:15.696318	ebooks/37446
4609	image/jpeg	http://www.gutenberg.org/cache/epub/37446/pg37446.cover.small.jpg	2020-05-18 02:22:18.086286	ebooks/37446
25411	image/jpeg	http://www.gutenberg.org/cache/epub/37446/pg37446.cover.medium.jpg	2020-05-18 02:22:18.151304	ebooks/37446
287165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37446/37446-8.txt	2011-09-15 17:01:44	ebooks/37446
385463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37446/37446-h/37446-h.htm	2011-09-15 17:01:44	ebooks/37446
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/37446.rdf	2020-06-11 01:31:22.114048	ebooks/37446
650495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37446.kindle.noimages	2020-05-18 02:22:18.01529	ebooks/37446
106866	application/zip	http://www.gutenberg.org/files/37446/37446-8.zip	2011-09-15 17:01:44	ebooks/37446
129117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37447/37447-h/37447-h.htm	2011-09-16 11:56:04	ebooks/37447
30467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37447/37447-8.zip	2011-09-16 11:56:08	ebooks/37447
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/37447.rdf	2020-06-11 01:31:22.141045	ebooks/37447
91434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37447/37447-8.txt	2011-09-16 11:56:04	ebooks/37447
58237	application/epub+zip	http://www.gutenberg.org/ebooks/37447.epub.noimages	2020-05-18 02:22:19.072266	ebooks/37447
320542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37447/37447-h.zip	2011-09-16 11:56:08	ebooks/37447
347592	application/epub+zip	http://www.gutenberg.org/ebooks/37447.epub.images	2020-05-18 02:22:18.782276	ebooks/37447
12598	image/jpeg	http://www.gutenberg.org/cache/epub/37447/pg37447.cover.medium.jpg	2020-05-18 02:22:21.273238	ebooks/37447
248909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37447.kindle.noimages	2020-05-18 02:22:21.191239	ebooks/37447
30444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37447/37447.zip	2011-09-16 11:56:08	ebooks/37447
823956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37447.kindle.images	2020-05-18 02:22:20.727243	ebooks/37447
91431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37447/37447.txt	2011-09-16 11:56:04	ebooks/37447
3280	image/jpeg	http://www.gutenberg.org/cache/epub/37447/pg37447.cover.small.jpg	2020-05-18 02:22:21.234251	ebooks/37447
91409	text/plain	http://www.gutenberg.org/ebooks/37447.txt.utf-8	2020-05-18 02:22:18.345291	ebooks/37447
123192	application/epub+zip	http://www.gutenberg.org/ebooks/37448.epub.noimages	2020-05-18 02:22:21.670239	ebooks/37448
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/37448.rdf	2020-06-11 01:31:22.166064	ebooks/37448
61655	text/plain	http://www.gutenberg.org/ebooks/37448.txt.utf-8	2020-05-18 02:22:21.411271	ebooks/37448
265300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37448.kindle.noimages	2020-05-18 02:22:22.225248	ebooks/37448
23829	image/jpeg	http://www.gutenberg.org/cache/epub/37448/pg37448.cover.medium.jpg	2020-05-18 02:22:22.249229	ebooks/37448
477980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37448.kindle.images	2020-05-18 02:22:21.969228	ebooks/37448
4132	image/jpeg	http://www.gutenberg.org/cache/epub/37448/pg37448.cover.small.jpg	2020-05-18 02:22:22.238228	ebooks/37448
242024	application/epub+zip	http://www.gutenberg.org/ebooks/37448.epub.images	2020-05-18 02:22:21.569239	ebooks/37448
61683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37448/37448.txt	2011-09-17 09:14:16	ebooks/37448
237603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37448/37448-h.zip	2011-09-17 09:14:16	ebooks/37448
24929	application/zip	http://www.gutenberg.org/files/37448/37448.zip	2011-09-17 09:14:16	ebooks/37448
66804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37448/37448-h/37448-h.htm	2011-09-17 09:14:16	ebooks/37448
13609058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37449.kindle.images	2020-05-18 02:22:38.328516	ebooks/37449
3138	image/jpeg	http://www.gutenberg.org/cache/epub/37449/pg37449.cover.small.jpg	2020-05-18 02:22:39.289505	ebooks/37449
239438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37449/37449-8.txt	2011-09-17 09:18:42	ebooks/37449
100525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37449/37449-8.zip	2011-09-17 09:18:44	ebooks/37449
12511	image/jpeg	http://www.gutenberg.org/cache/epub/37449/pg37449.cover.medium.jpg	2020-05-18 02:22:39.338506	ebooks/37449
312839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37449/37449-h/37449-h.htm	2011-09-17 09:18:42	ebooks/37449
139820	application/epub+zip	http://www.gutenberg.org/ebooks/37449.epub.noimages	2020-05-18 02:22:35.369229	ebooks/37449
7853773	application/epub+zip	http://www.gutenberg.org/ebooks/37449.epub.images	2020-05-18 02:22:35.003233	ebooks/37449
573086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37449.kindle.noimages	2020-05-18 02:22:39.236501	ebooks/37449
239429	text/plain	http://www.gutenberg.org/ebooks/37449.txt.utf-8	2020-05-18 02:22:22.342233	ebooks/37449
7804156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37449/37449-h.zip	2011-09-17 09:18:46	ebooks/37449
100476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37449/37449.zip	2011-09-17 09:18:44	ebooks/37449
239432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37449/37449.txt	2011-09-17 09:18:42	ebooks/37449
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/37449.rdf	2020-06-11 01:31:22.195056	ebooks/37449
120669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3745/3745.zip	2009-05-13 05:51:28	ebooks/3745
122697	application/zip	http://www.gutenberg.org/files/3745/3745-h.zip	2009-05-13 05:51:28	ebooks/3745
143661	application/epub+zip	http://www.gutenberg.org/ebooks/3745.epub.noimages	2020-06-02 01:08:13.695687	ebooks/3745
143661	application/epub+zip	http://www.gutenberg.org/ebooks/3745.epub.images	2020-06-02 01:08:13.576692	ebooks/3745
314398	text/plain	http://www.gutenberg.org/ebooks/3745.txt.utf-8	2020-06-02 01:08:13.326747	ebooks/3745
578661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3745.kindle.noimages	2020-06-02 01:08:14.979725	ebooks/3745
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/3745.rdf	2020-06-11 01:03:09.010062	ebooks/3745
3247	image/jpeg	http://www.gutenberg.org/cache/epub/3745/pg3745.cover.small.jpg	2020-06-02 01:08:15.009723	ebooks/3745
11914	image/jpeg	http://www.gutenberg.org/cache/epub/3745/pg3745.cover.medium.jpg	2020-06-02 01:08:15.037667	ebooks/3745
327255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3745/3745-h/3745-h.htm	2009-05-13 05:42:50	ebooks/3745
314426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3745/3745.txt	2009-05-13 05:42:42	ebooks/3745
578665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3745.kindle.images	2020-06-02 01:08:14.337683	ebooks/3745
105463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37450/37450.txt	2011-09-17 14:53:08	ebooks/37450
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/37450.rdf	2020-06-11 01:31:22.224042	ebooks/37450
131866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37450/37450-h/37450-h.htm	2011-09-17 14:53:10	ebooks/37450
333894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37450/37450-h.zip	2011-09-17 14:53:14	ebooks/37450
105462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37450/37450-8.txt	2011-09-17 14:53:08	ebooks/37450
9130	image/jpeg	http://www.gutenberg.org/cache/epub/37450/pg37450.cover.medium.jpg	2020-05-18 02:22:45.799421	ebooks/37450
105441	text/plain	http://www.gutenberg.org/ebooks/37450.txt.utf-8	2020-05-18 02:22:43.081463	ebooks/37450
36767	application/zip	http://www.gutenberg.org/files/37450/37450-8.zip	2011-09-17 14:53:12	ebooks/37450
2008	image/jpeg	http://www.gutenberg.org/cache/epub/37450/pg37450.cover.small.jpg	2020-05-18 02:22:45.77242	ebooks/37450
36748	application/zip	http://www.gutenberg.org/files/37450/37450.zip	2011-09-17 14:53:12	ebooks/37450
237151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37450.kindle.noimages	2020-05-18 02:22:45.753418	ebooks/37450
324573	application/epub+zip	http://www.gutenberg.org/ebooks/37450.epub.images	2020-05-18 02:22:43.649467	ebooks/37450
59767	application/epub+zip	http://www.gutenberg.org/ebooks/37450.epub.noimages	2020-05-18 02:22:43.857444	ebooks/37450
711537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37450.kindle.images	2020-05-18 02:22:45.374429	ebooks/37450
483438	application/epub+zip	http://www.gutenberg.org/ebooks/37451.epub.images	2020-05-18 02:22:46.751448	ebooks/37451
2096	image/jpeg	http://www.gutenberg.org/cache/epub/37451/pg37451.cover.small.jpg	2020-05-18 02:22:51.426346	ebooks/37451
461862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37451/37451-h.zip	2012-08-22 06:57:36	ebooks/37451
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/37451.rdf	2020-06-11 01:31:22.251041	ebooks/37451
994070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37451/37451-8.txt	2012-08-22 06:57:10	ebooks/37451
14757	image/jpeg	http://www.gutenberg.org/cache/epub/37451/pg37451.cover.medium.jpg	2020-05-18 02:22:51.457344	ebooks/37451
1852353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37451.kindle.noimages	2020-05-18 02:22:51.39235	ebooks/37451
385158	application/zip	http://www.gutenberg.org/files/37451/37451-8.zip	2012-08-22 06:57:36	ebooks/37451
994235	text/plain	http://www.gutenberg.org/ebooks/37451.txt.utf-8	2020-05-18 02:22:45.928436	ebooks/37451
468037	application/epub+zip	http://www.gutenberg.org/ebooks/37451.epub.noimages	2020-05-18 02:22:47.164432	ebooks/37451
994076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37451/37451.txt	2012-08-22 06:57:16	ebooks/37451
384935	application/zip	http://www.gutenberg.org/files/37451/37451.zip	2012-08-22 06:57:36	ebooks/37451
1066839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37451/37451-h/37451-h.htm	2012-08-22 06:57:26	ebooks/37451
1878782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37451.kindle.images	2020-05-18 02:22:49.273375	ebooks/37451
123616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37452/37452-8.zip	2011-09-18 12:08:54	ebooks/37452
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/37452.rdf	2020-06-11 01:31:22.278042	ebooks/37452
4500	image/jpeg	http://www.gutenberg.org/cache/epub/37452/pg37452.cover.small.jpg	2020-05-18 02:22:56.710281	ebooks/37452
398711	application/epub+zip	http://www.gutenberg.org/ebooks/37452.epub.images	2020-05-18 02:22:52.56833	ebooks/37452
1193223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37452.kindle.images	2020-05-18 02:22:54.885297	ebooks/37452
327817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37452/37452-8.txt	2011-09-18 12:08:52	ebooks/37452
813596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37452.kindle.noimages	2020-05-18 02:22:56.604278	ebooks/37452
184680	application/epub+zip	http://www.gutenberg.org/ebooks/37452.epub.noimages	2020-05-18 02:22:53.140336	ebooks/37452
583909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37452/37452-h/37452-h.htm	2011-09-18 12:08:52	ebooks/37452
327852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37452/37452.txt	2011-09-18 12:08:52	ebooks/37452
22463	image/jpeg	http://www.gutenberg.org/cache/epub/37452/pg37452.cover.medium.jpg	2020-05-18 02:22:56.819274	ebooks/37452
327896	text/plain	http://www.gutenberg.org/ebooks/37452.txt.utf-8	2020-05-18 02:22:51.588346	ebooks/37452
123489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37452/37452.zip	2011-09-18 12:08:54	ebooks/37452
357477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37452/37452-h.zip	2011-09-18 12:08:54	ebooks/37452
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/37453.rdf	2020-06-11 01:31:22.306042	ebooks/37453
1275166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37453/37453-h.zip	2011-09-27 04:36:58	ebooks/37453
709360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37453/37453.txt	2011-09-27 04:27:40	ebooks/37453
709366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37453/37453-8.txt	2011-09-27 04:27:34	ebooks/37453
709545	text/plain	http://www.gutenberg.org/ebooks/37453.txt.utf-8	2020-05-18 02:22:57.0893	ebooks/37453
4056	image/jpeg	http://www.gutenberg.org/cache/epub/37453/pg37453.cover.small.jpg	2020-05-18 02:23:02.011216	ebooks/37453
776401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37453/37453-h/37453-h.htm	2011-09-27 04:34:04	ebooks/37453
336227	application/epub+zip	http://www.gutenberg.org/ebooks/37453.epub.noimages	2020-05-18 02:22:58.44528	ebooks/37453
2815057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37453.kindle.images	2020-05-18 02:23:00.381233	ebooks/37453
22063	image/jpeg	http://www.gutenberg.org/cache/epub/37453/pg37453.cover.medium.jpg	2020-05-18 02:23:02.04622	ebooks/37453
258352	application/zip	http://www.gutenberg.org/files/37453/37453-8.zip	2011-09-27 04:36:56	ebooks/37453
1111609	application/epub+zip	http://www.gutenberg.org/ebooks/37453.epub.images	2020-05-18 02:22:58.144277	ebooks/37453
1331571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37453.kindle.noimages	2020-05-18 02:23:01.97321	ebooks/37453
258166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37453/37453.zip	2011-09-27 04:36:56	ebooks/37453
164265	application/epub+zip	http://www.gutenberg.org/ebooks/37454.epub.noimages	2020-05-18 02:23:02.92422	ebooks/37454
4436	image/jpeg	http://www.gutenberg.org/cache/epub/37454/pg37454.cover.small.jpg	2020-05-18 02:23:04.816338	ebooks/37454
601145	text/html; charset=utf-8	http://www.gutenberg.org/files/37454/37454-h.zip	2011-09-16 10:52:45	ebooks/37454
386321	text/html; charset=utf-8	http://www.gutenberg.org/files/37454/37454-h/37454-h.htm	2011-09-16 10:48:33	ebooks/37454
1505260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37454.kindle.images	2020-05-18 02:23:03.877356	ebooks/37454
327869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37454/37454.txt	2011-09-16 10:37:31	ebooks/37454
649888	application/epub+zip	http://www.gutenberg.org/ebooks/37454.epub.images	2020-05-18 02:23:02.627235	ebooks/37454
693241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37454.kindle.noimages	2020-05-18 02:23:04.773342	ebooks/37454
124343	application/zip	http://www.gutenberg.org/files/37454/37454-0.zip	2011-09-16 10:37:31	ebooks/37454
336455	text/plain; charset=utf-8	http://www.gutenberg.org/files/37454/37454-0.txt	2011-09-16 10:37:31	ebooks/37454
327862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37454/37454-8.txt	2011-09-16 10:37:31	ebooks/37454
123358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37454/37454-8.zip	2011-09-16 10:37:31	ebooks/37454
23687	image/jpeg	http://www.gutenberg.org/cache/epub/37454/pg37454.cover.medium.jpg	2020-05-18 02:23:04.855348	ebooks/37454
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/37454.rdf	2020-06-11 01:31:22.340044	ebooks/37454
123345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37454/37454.zip	2011-09-16 10:37:31	ebooks/37454
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/37455.rdf	2020-06-11 01:31:22.370048	ebooks/37455
426873	text/html; charset=us-ascii	http://www.gutenberg.org/files/37455/37455-h/37455-h.htm	2011-09-16 12:22:38	ebooks/37455
4676384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37455.kindle.images	2020-05-18 02:23:07.97333	ebooks/37455
783311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37455.kindle.noimages	2020-05-18 02:23:08.995281	ebooks/37455
373951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37455/37455.txt	2011-09-16 12:22:38	ebooks/37455
2143144	application/epub+zip	http://www.gutenberg.org/ebooks/37455.epub.images	2020-05-18 02:23:05.815355	ebooks/37455
373923	text/plain	http://www.gutenberg.org/ebooks/37455.txt.utf-8	2020-05-18 02:23:05.004331	ebooks/37455
190203	application/epub+zip	http://www.gutenberg.org/ebooks/37455.epub.noimages	2020-05-18 02:23:06.308323	ebooks/37455
145755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37455/37455.zip	2011-09-16 12:22:46	ebooks/37455
14759	image/jpeg	http://www.gutenberg.org/cache/epub/37455/pg37455.cover.medium.jpg	2020-05-18 02:23:09.088289	ebooks/37455
3804	image/jpeg	http://www.gutenberg.org/cache/epub/37455/pg37455.cover.small.jpg	2020-05-18 02:23:09.04428	ebooks/37455
2088065	text/html; charset=us-ascii	http://www.gutenberg.org/files/37455/37455-h.zip	2011-09-16 12:22:46	ebooks/37455
43679	application/epub+zip	http://www.gutenberg.org/ebooks/37456.epub.noimages	2020-05-18 02:23:09.605277	ebooks/37456
769044	application/epub+zip	http://www.gutenberg.org/ebooks/37456.epub.images	2020-05-18 02:23:09.488308	ebooks/37456
53007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37456/37456.txt	2011-09-16 12:26:14	ebooks/37456
1595260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37456.kindle.images	2020-05-18 02:23:10.213276	ebooks/37456
63375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37456/37456-h/37456-h.htm	2011-09-16 12:24:26	ebooks/37456
15680	application/zip	http://www.gutenberg.org/files/37456/37456-8.zip	2011-09-16 12:26:28	ebooks/37456
52967	text/plain	http://www.gutenberg.org/ebooks/37456.txt.utf-8	2020-05-18 02:23:09.244295	ebooks/37456
803178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37456/37456-h.zip	2011-09-16 12:26:28	ebooks/37456
4226	image/jpeg	http://www.gutenberg.org/cache/epub/37456/pg37456.cover.small.jpg	2020-05-18 02:23:10.510273	ebooks/37456
15673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37456/37456.zip	2011-09-16 12:26:28	ebooks/37456
20763	image/jpeg	http://www.gutenberg.org/cache/epub/37456/pg37456.cover.medium.jpg	2020-05-18 02:23:10.540262	ebooks/37456
186431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37456.kindle.noimages	2020-05-18 02:23:10.479297	ebooks/37456
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/37456.rdf	2020-06-11 01:31:22.399049	ebooks/37456
52988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37456/37456-8.txt	2011-09-16 12:24:26	ebooks/37456
1402753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37457.kindle.noimages	2020-05-18 02:23:19.945473	ebooks/37457
3012	image/jpeg	http://www.gutenberg.org/cache/epub/37457/pg37457.cover.small.jpg	2020-05-18 02:23:20.073469	ebooks/37457
246176	application/zip	http://www.gutenberg.org/files/37457/37457-8.zip	2011-09-16 20:00:48	ebooks/37457
946941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37457/37457-h/37457-h.htm	2011-09-16 20:08:23	ebooks/37457
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/37457.rdf	2020-06-11 01:31:22.426054	ebooks/37457
319949	application/epub+zip	http://www.gutenberg.org/ebooks/37457.epub.noimages	2020-05-18 02:23:14.076222	ebooks/37457
5579451	application/zip	http://www.gutenberg.org/files/37457/37457-h.zip	2011-09-16 20:12:36	ebooks/37457
246380	application/zip	http://www.gutenberg.org/files/37457/37457.zip	2011-09-16 20:00:48	ebooks/37457
739615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37457/37457-8.txt	2011-09-16 20:00:48	ebooks/37457
9611681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37457.kindle.images	2020-05-18 02:23:17.642501	ebooks/37457
4483305	application/epub+zip	http://www.gutenberg.org/ebooks/37457.epub.images	2020-05-18 02:23:13.304252	ebooks/37457
11433	image/jpeg	http://www.gutenberg.org/cache/epub/37457/pg37457.cover.medium.jpg	2020-05-18 02:23:20.190476	ebooks/37457
739850	text/plain	http://www.gutenberg.org/ebooks/37457.txt.utf-8	2020-05-18 02:23:10.67426	ebooks/37457
740316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37457/37457.txt	2011-09-16 20:00:48	ebooks/37457
313884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37458/37458-8.txt	2011-09-16 17:54:34	ebooks/37458
629411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37458.kindle.noimages	2020-05-18 02:23:22.964433	ebooks/37458
156763	application/epub+zip	http://www.gutenberg.org/ebooks/37458.epub.noimages	2020-05-18 02:23:21.192468	ebooks/37458
313875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37458/37458.txt	2011-09-16 17:54:34	ebooks/37458
120302	application/zip	http://www.gutenberg.org/files/37458/37458-0.zip	2011-09-16 17:55:18	ebooks/37458
573272	text/html; charset=utf-8	http://www.gutenberg.org/files/37458/37458-h.zip	2011-09-16 17:55:18	ebooks/37458
12421	image/jpeg	http://www.gutenberg.org/cache/epub/37458/pg37458.cover.medium.jpg	2020-05-18 02:23:23.035502	ebooks/37458
321360	text/plain; charset=utf-8	http://www.gutenberg.org/files/37458/37458-0.txt	2011-09-16 17:54:04	ebooks/37458
1451861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37458.kindle.images	2020-05-18 02:23:22.117444	ebooks/37458
119275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37458/37458.zip	2011-09-16 17:55:18	ebooks/37458
119312	application/zip	http://www.gutenberg.org/files/37458/37458-8.zip	2011-09-16 17:55:18	ebooks/37458
624601	application/epub+zip	http://www.gutenberg.org/ebooks/37458.epub.images	2020-05-18 02:23:20.916465	ebooks/37458
364188	text/html; charset=utf-8	http://www.gutenberg.org/files/37458/37458-h/37458-h.htm	2011-09-16 17:54:06	ebooks/37458
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/37458.rdf	2020-06-11 01:31:22.460078	ebooks/37458
3313	image/jpeg	http://www.gutenberg.org/cache/epub/37458/pg37458.cover.small.jpg	2020-05-18 02:23:23.001439	ebooks/37458
3432	image/jpeg	http://www.gutenberg.org/cache/epub/37459/pg37459.cover.small.jpg	2020-05-18 02:23:25.773395	ebooks/37459
17790	application/rdf+xml	http://www.gutenberg.org/ebooks/37459.rdf	2020-06-11 01:31:22.496059	ebooks/37459
12731	image/jpeg	http://www.gutenberg.org/cache/epub/37459/pg37459.cover.medium.jpg	2020-05-18 02:23:25.809397	ebooks/37459
422408	text/html; charset=utf-8	http://www.gutenberg.org/files/37459/37459-h/37459-h.htm	2011-09-16 17:56:50	ebooks/37459
139859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37459/37459.zip	2011-09-16 17:58:06	ebooks/37459
728496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37459.kindle.noimages	2020-05-18 02:23:25.734398	ebooks/37459
439616	text/html; charset=utf-8	http://www.gutenberg.org/files/37459/37459-h.zip	2011-09-16 17:58:06	ebooks/37459
485321	application/epub+zip	http://www.gutenberg.org/ebooks/37459.epub.images	2020-05-18 02:23:23.545431	ebooks/37459
1172229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37459.kindle.images	2020-05-18 02:23:24.788417	ebooks/37459
139896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37459/37459-8.zip	2011-09-16 17:58:06	ebooks/37459
365562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37459/37459.txt	2011-09-16 17:57:28	ebooks/37459
373372	text/plain; charset=utf-8	http://www.gutenberg.org/files/37459/37459-0.txt	2011-09-16 17:56:46	ebooks/37459
140977	application/zip	http://www.gutenberg.org/files/37459/37459-0.zip	2011-09-16 17:58:06	ebooks/37459
365570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37459/37459-8.txt	2011-09-16 17:57:28	ebooks/37459
177348	application/epub+zip	http://www.gutenberg.org/ebooks/37459.epub.noimages	2020-05-18 02:23:23.801438	ebooks/37459
853166	text/plain	http://www.gutenberg.org/ebooks/3746.txt.utf-8	2020-06-02 01:08:15.168696	ebooks/3746
853194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3746/3746.txt	2009-05-13 05:43:46	ebooks/3746
363516	application/epub+zip	http://www.gutenberg.org/ebooks/3746.epub.images	2020-06-02 01:08:15.788671	ebooks/3746
13367	image/jpeg	http://www.gutenberg.org/cache/epub/3746/pg3746.cover.medium.jpg	2020-06-02 01:08:19.41762	ebooks/3746
335488	application/zip	http://www.gutenberg.org/files/3746/3746-h.zip	2009-05-13 05:51:34	ebooks/3746
363516	application/epub+zip	http://www.gutenberg.org/ebooks/3746.epub.noimages	2020-06-02 01:08:16.065681	ebooks/3746
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/3746.rdf	2020-06-11 01:03:09.03606	ebooks/3746
1466988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3746.kindle.images	2020-06-02 01:08:17.697641	ebooks/3746
1466972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3746.kindle.noimages	2020-06-02 01:08:19.33161	ebooks/3746
3458	image/jpeg	http://www.gutenberg.org/cache/epub/3746/pg3746.cover.small.jpg	2020-06-02 01:08:19.37661	ebooks/3746
905879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3746/3746-h/3746-h.htm	2009-05-13 05:43:56	ebooks/3746
329395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3746/3746.zip	2009-05-13 05:51:34	ebooks/3746
4560	image/jpeg	http://www.gutenberg.org/cache/epub/37460/pg37460.cover.small.jpg	2020-05-18 02:23:27.357382	ebooks/37460
37930	application/zip	http://www.gutenberg.org/files/37460/37460-8.zip	2011-09-17 05:35:18	ebooks/37460
408653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37460.kindle.images	2020-05-18 02:23:26.823382	ebooks/37460
110491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37460/37460-8.txt	2011-09-17 05:35:16	ebooks/37460
64966	application/epub+zip	http://www.gutenberg.org/ebooks/37460.epub.noimages	2020-05-18 02:23:26.328391	ebooks/37460
37896	application/zip	http://www.gutenberg.org/files/37460/37460.zip	2011-09-17 05:35:16	ebooks/37460
110509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37460/37460.txt	2011-09-17 05:35:16	ebooks/37460
110489	text/plain	http://www.gutenberg.org/ebooks/37460.txt.utf-8	2020-05-18 02:23:25.949405	ebooks/37460
132313	application/epub+zip	http://www.gutenberg.org/ebooks/37460.epub.images	2020-05-18 02:23:26.18641	ebooks/37460
106539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37460/37460-h.zip	2011-09-17 05:35:18	ebooks/37460
289842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37460.kindle.noimages	2020-05-18 02:23:27.320381	ebooks/37460
141826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37460/37460-h/37460-h.htm	2011-09-17 05:35:16	ebooks/37460
20795	image/jpeg	http://www.gutenberg.org/cache/epub/37460/pg37460.cover.medium.jpg	2020-05-18 02:23:27.392384	ebooks/37460
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/37460.rdf	2020-06-11 01:31:22.524041	ebooks/37460
3984082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37461.kindle.images	2020-05-18 02:23:34.421294	ebooks/37461
1534603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37461/37461-h/37461-h.htm	2011-09-17 05:41:44	ebooks/37461
2239038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37461.kindle.noimages	2020-05-18 02:23:37.520242	ebooks/37461
1376026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37461/37461.txt	2011-09-17 05:42:24	ebooks/37461
1375396	text/plain	http://www.gutenberg.org/ebooks/37461.txt.utf-8	2020-05-18 02:23:27.553396	ebooks/37461
452417	application/zip	http://www.gutenberg.org/files/37461/37461.zip	2011-09-17 05:42:26	ebooks/37461
1373397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37461/37461-8.txt	2011-09-17 05:41:40	ebooks/37461
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/37461.rdf	2020-06-11 01:31:22.55004	ebooks/37461
1346791	application/zip	http://www.gutenberg.org/files/37461/37461-h.zip	2011-09-17 05:42:28	ebooks/37461
452872	application/zip	http://www.gutenberg.org/files/37461/37461-8.zip	2011-09-17 05:42:26	ebooks/37461
516110	application/epub+zip	http://www.gutenberg.org/ebooks/37461.epub.noimages	2020-05-18 02:23:30.985363	ebooks/37461
1406150	application/epub+zip	http://www.gutenberg.org/ebooks/37461.epub.images	2020-05-18 02:23:29.709376	ebooks/37461
4401	image/jpeg	http://www.gutenberg.org/cache/epub/37461/pg37461.cover.small.jpg	2020-05-18 02:23:37.626242	ebooks/37461
22703	image/jpeg	http://www.gutenberg.org/cache/epub/37461/pg37461.cover.medium.jpg	2020-05-18 02:23:37.724254	ebooks/37461
770696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37462/37462.txt	2011-09-19 08:10:32	ebooks/37462
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/37462.rdf	2020-06-11 01:31:22.578037	ebooks/37462
770674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37462/37462-8.txt	2011-09-19 08:10:32	ebooks/37462
3550235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37462/37462-h.zip	2011-09-19 08:10:38	ebooks/37462
248900	application/zip	http://www.gutenberg.org/files/37462/37462-8.zip	2011-09-19 08:10:38	ebooks/37462
1521425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37462.kindle.noimages	2020-05-18 02:23:56.651504	ebooks/37462
770730	text/plain	http://www.gutenberg.org/ebooks/37462.txt.utf-8	2020-05-18 02:23:37.993269	ebooks/37462
2800	image/jpeg	http://www.gutenberg.org/cache/epub/37462/pg37462.cover.small.jpg	2020-05-18 02:23:56.86551	ebooks/37462
323661	application/epub+zip	http://www.gutenberg.org/ebooks/37462.epub.noimages	2020-05-18 02:23:43.805361	ebooks/37462
10387	image/jpeg	http://www.gutenberg.org/cache/epub/37462/pg37462.cover.medium.jpg	2020-05-18 02:23:57.065507	ebooks/37462
9313971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37462.kindle.images	2020-05-18 02:23:52.771216	ebooks/37462
248764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37462/37462.zip	2011-09-19 08:10:38	ebooks/37462
1283002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37462/37462-h/37462-h.htm	2011-09-19 08:10:32	ebooks/37462
4359483	application/epub+zip	http://www.gutenberg.org/ebooks/37462.epub.images	2020-05-18 02:23:42.794353	ebooks/37462
302241	application/epub+zip	http://www.gutenberg.org/ebooks/37463.epub.noimages	2020-05-18 02:23:58.519494	ebooks/37463
17636	image/jpeg	http://www.gutenberg.org/cache/epub/37463/pg37463.cover.medium.jpg	2020-05-18 02:24:01.212442	ebooks/37463
233322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37463/37463.zip	2011-09-17 07:00:52	ebooks/37463
1169949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37463.kindle.noimages	2020-05-18 02:24:01.155438	ebooks/37463
620708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37463/37463-8.txt	2011-09-17 07:00:50	ebooks/37463
233344	application/zip	http://www.gutenberg.org/files/37463/37463-8.zip	2011-09-17 07:00:52	ebooks/37463
662027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37463/37463-h/37463-h.htm	2011-09-17 07:00:50	ebooks/37463
2511	image/jpeg	http://www.gutenberg.org/cache/epub/37463/pg37463.cover.small.jpg	2020-05-18 02:24:01.185434	ebooks/37463
1352296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37463.kindle.images	2020-05-18 02:23:59.865454	ebooks/37463
620677	text/plain	http://www.gutenberg.org/ebooks/37463.txt.utf-8	2020-05-18 02:23:57.602516	ebooks/37463
16380	application/rdf+xml	http://www.gutenberg.org/ebooks/37463.rdf	2020-06-11 01:31:22.613066	ebooks/37463
449720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37463/37463-h.zip	2011-09-17 07:00:56	ebooks/37463
620699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37463/37463.txt	2011-09-17 07:00:50	ebooks/37463
393380	application/epub+zip	http://www.gutenberg.org/ebooks/37463.epub.images	2020-05-18 02:23:58.282521	ebooks/37463
110400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37464/37464.txt	2011-09-17 15:01:25	ebooks/37464
41980	application/zip	http://www.gutenberg.org/files/37464/37464.zip	2011-09-17 15:01:26	ebooks/37464
469269	application/zip	http://www.gutenberg.org/files/37464/37464-h.zip	2011-09-17 15:09:35	ebooks/37464
267636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37464.kindle.noimages	2020-05-18 02:24:02.84043	ebooks/37464
1021380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37464.kindle.images	2020-05-18 02:24:02.434418	ebooks/37464
138942	text/html; charset=utf-8	http://www.gutenberg.org/files/37464/37464-h/37464-h.htm	2011-09-17 15:06:48	ebooks/37464
2818	image/jpeg	http://www.gutenberg.org/cache/epub/37464/pg37464.cover.small.jpg	2020-05-18 02:24:02.876415	ebooks/37464
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/37464.rdf	2020-06-11 01:31:22.639045	ebooks/37464
65882	application/epub+zip	http://www.gutenberg.org/ebooks/37464.epub.noimages	2020-05-18 02:24:01.889436	ebooks/37464
517394	application/epub+zip	http://www.gutenberg.org/ebooks/37464.epub.images	2020-05-18 02:24:01.658457	ebooks/37464
110401	text/plain	http://www.gutenberg.org/ebooks/37464.txt.utf-8	2020-05-18 02:24:01.334437	ebooks/37464
10260	image/jpeg	http://www.gutenberg.org/cache/epub/37464/pg37464.cover.medium.jpg	2020-05-18 02:24:02.907418	ebooks/37464
4064	image/jpeg	http://www.gutenberg.org/cache/epub/37465/pg37465.cover.small.jpg	2020-05-18 02:24:07.77035	ebooks/37465
2083079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37465.kindle.images	2020-05-18 02:24:07.372355	ebooks/37465
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/37465.rdf	2020-06-11 01:31:22.670037	ebooks/37465
62249	application/epub+zip	http://www.gutenberg.org/ebooks/37465.epub.noimages	2020-05-18 02:24:03.656405	ebooks/37465
97497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37465/37465-h/37465-h.htm	2011-09-17 10:34:50	ebooks/37465
82990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37465/37465-8.txt	2011-09-17 10:34:50	ebooks/37465
17653	image/jpeg	http://www.gutenberg.org/cache/epub/37465/pg37465.cover.medium.jpg	2020-05-18 02:24:07.803355	ebooks/37465
35597	application/zip	http://www.gutenberg.org/files/37465/37465.zip	2011-09-17 10:34:52	ebooks/37465
82984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37465/37465.txt	2011-09-17 10:34:50	ebooks/37465
35643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37465/37465-8.zip	2011-09-17 10:34:52	ebooks/37465
1445468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37465/37465-h.zip	2011-09-17 10:34:52	ebooks/37465
250799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37465.kindle.noimages	2020-05-18 02:24:07.734357	ebooks/37465
608553	application/epub+zip	http://www.gutenberg.org/ebooks/37465.epub.images	2020-05-18 02:24:03.493406	ebooks/37465
82976	text/plain	http://www.gutenberg.org/ebooks/37465.txt.utf-8	2020-05-18 02:24:03.029433	ebooks/37465
142053	application/zip	http://www.gutenberg.org/files/37466/37466-8.zip	2011-09-17 11:17:38	ebooks/37466
474239	application/epub+zip	http://www.gutenberg.org/ebooks/37466.epub.images	2020-05-18 02:24:11.429325	ebooks/37466
22983	application/rdf+xml	http://www.gutenberg.org/ebooks/37466.rdf	2020-06-11 01:31:22.711045	ebooks/37466
382407	application/zip	http://www.gutenberg.org/files/37466/37466-h.zip	2011-09-17 11:17:38	ebooks/37466
693505	application/pdf	http://www.gutenberg.org/ebooks/37466.pdf.images	2020-05-18 02:24:19.83021	ebooks/37466
371468	application/zip	http://www.gutenberg.org/files/37466/37466-rst.zip	2011-09-17 11:17:40	ebooks/37466
381387	text/plain; charset=utf-8	http://www.gutenberg.org/files/37466/37466-0.txt	2011-09-17 10:50:08	ebooks/37466
377474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37466/37466-8.txt	2011-09-17 10:50:18	ebooks/37466
142027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37466/37466.zip	2011-09-17 11:17:38	ebooks/37466
896772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37466.kindle.noimages	2020-05-18 02:24:16.288237	ebooks/37466
464590	application/pdf	http://www.gutenberg.org/ebooks/37466.pdf.noimages	2020-05-18 02:24:22.382332	ebooks/37466
14065	image/jpeg	http://www.gutenberg.org/cache/epub/37466/pg37466.cover.medium.jpg	2020-05-18 02:24:17.210228	ebooks/37466
245680	application/epub+zip	http://www.gutenberg.org/ebooks/37466.epub.noimages	2020-05-18 02:24:13.623278	ebooks/37466
377562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37466/37466.txt	2011-09-17 11:17:08	ebooks/37466
1330755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37466.kindle.images	2020-05-18 02:24:14.955254	ebooks/37466
142630	text/plain; charset=utf-8	http://www.gutenberg.org/files/37466/37466-0.zip	2011-09-17 11:17:38	ebooks/37466
3616	image/jpeg	http://www.gutenberg.org/cache/epub/37466/pg37466.cover.small.jpg	2020-05-18 02:24:16.797234	ebooks/37466
462082	text/html; charset=utf-8	http://www.gutenberg.org/files/37466/37466-h/37466-h.html	2011-09-17 10:48:42	ebooks/37466
380869	text/x-rst	http://www.gutenberg.org/ebooks/37466.rst.gen	2020-05-18 02:24:09.331351	ebooks/37466
380871	text/x-rst	http://www.gutenberg.org/files/37466/37466-rst/37466-rst.rst	2011-09-17 10:49:00	ebooks/37466
446562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37467.kindle.noimages	2020-05-18 02:24:27.646255	ebooks/37467
19913	application/rdf+xml	http://www.gutenberg.org/ebooks/37467.rdf	2020-06-11 01:31:22.746038	ebooks/37467
446575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37467.kindle.images	2020-05-18 02:24:27.049268	ebooks/37467
3356	image/jpeg	http://www.gutenberg.org/cache/epub/37467/pg37467.cover.small.jpg	2020-05-18 02:24:27.864252	ebooks/37467
191922	text/x-rst	http://www.gutenberg.org/ebooks/37467.rst.gen	2020-05-18 02:24:23.997317	ebooks/37467
72841	text/x-rst	http://www.gutenberg.org/files/37467/37467-rst.zip	2011-09-17 11:38:58	ebooks/37467
72010	text/plain; charset=utf-8	http://www.gutenberg.org/files/37467/37467-0.zip	2011-09-17 11:38:58	ebooks/37467
191206	text/plain; charset=utf-8	http://www.gutenberg.org/files/37467/37467-0.txt	2011-09-17 11:34:26	ebooks/37467
254276	application/pdf	http://www.gutenberg.org/ebooks/37467.pdf.images	2020-05-18 02:24:29.582233	ebooks/37467
191924	text/x-rst	http://www.gutenberg.org/files/37467/37467-rst/37467-rst.rst	2011-09-17 11:36:00	ebooks/37467
190116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37467/37467-8.txt	2011-09-17 11:32:40	ebooks/37467
224381	text/html; charset=utf-8	http://www.gutenberg.org/files/37467/37467-h/37467-h.html	2011-09-17 11:36:18	ebooks/37467
71887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37467/37467.zip	2011-09-17 11:38:58	ebooks/37467
190114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37467/37467.txt	2011-09-17 11:35:00	ebooks/37467
120155	application/epub+zip	http://www.gutenberg.org/ebooks/37467.epub.images	2020-05-18 02:24:25.230306	ebooks/37467
78451	application/zip	http://www.gutenberg.org/files/37467/37467-h.zip	2011-09-17 11:38:58	ebooks/37467
120154	application/epub+zip	http://www.gutenberg.org/ebooks/37467.epub.noimages	2020-05-18 02:24:26.456283	ebooks/37467
254279	application/pdf	http://www.gutenberg.org/ebooks/37467.pdf.noimages	2020-05-18 02:24:31.01024	ebooks/37467
12271	image/jpeg	http://www.gutenberg.org/cache/epub/37467/pg37467.cover.medium.jpg	2020-05-18 02:24:28.070371	ebooks/37467
71897	application/zip	http://www.gutenberg.org/files/37467/37467-8.zip	2011-09-17 11:38:58	ebooks/37467
181742	application/epub+zip	http://www.gutenberg.org/ebooks/37468.epub.noimages	2020-05-18 02:24:32.147213	ebooks/37468
412613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37468/37468-h/37468-h.htm	2011-09-18 07:26:42	ebooks/37468
387610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37468/37468-8.txt	2011-09-18 05:25:46	ebooks/37468
397890	text/plain; charset=utf-8	http://www.gutenberg.org/files/37468/37468-0.txt	2011-09-18 05:25:36	ebooks/37468
9407	image/jpeg	http://www.gutenberg.org/cache/epub/37468/pg37468.cover.medium.jpg	2020-05-18 02:24:33.813512	ebooks/37468
2630	image/jpeg	http://www.gutenberg.org/cache/epub/37468/pg37468.cover.small.jpg	2020-05-18 02:24:33.783514	ebooks/37468
736578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37468.kindle.images	2020-05-18 02:24:32.951519	ebooks/37468
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/37468.rdf	2020-06-11 01:31:22.772047	ebooks/37468
181742	application/epub+zip	http://www.gutenberg.org/ebooks/37468.epub.images	2020-05-18 02:24:31.93722	ebooks/37468
736570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37468.kindle.noimages	2020-05-18 02:24:33.75151	ebooks/37468
153396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37468/37468-8.zip	2011-09-18 07:26:52	ebooks/37468
154932	application/zip	http://www.gutenberg.org/files/37468/37468-0.zip	2011-09-18 07:26:52	ebooks/37468
159820	application/zip	http://www.gutenberg.org/files/37468/37468-h.zip	2011-09-18 07:26:52	ebooks/37468
299162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37469.kindle.images	2020-05-18 02:24:34.777505	ebooks/37469
3324	image/jpeg	http://www.gutenberg.org/cache/epub/37469/pg37469.cover.small.jpg	2020-05-18 02:24:35.277497	ebooks/37469
34253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37469/37469.zip	2011-09-18 07:14:16	ebooks/37469
34342	application/zip	http://www.gutenberg.org/files/37469/37469-0.zip	2011-09-18 07:14:16	ebooks/37469
20163	application/rdf+xml	http://www.gutenberg.org/ebooks/37469.rdf	2020-06-11 01:31:22.809042	ebooks/37469
252938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37469.kindle.noimages	2020-05-18 02:24:35.24049	ebooks/37469
87049	text/plain; charset=utf-8	http://www.gutenberg.org/files/37469/37469-0.txt	2011-09-18 07:11:20	ebooks/37469
86910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37469/37469-8.txt	2011-09-18 07:12:56	ebooks/37469
91840	application/epub+zip	http://www.gutenberg.org/ebooks/37469.epub.images	2020-05-18 02:24:34.151517	ebooks/37469
34279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37469/37469-8.zip	2011-09-18 07:14:16	ebooks/37469
12915	image/jpeg	http://www.gutenberg.org/cache/epub/37469/pg37469.cover.medium.jpg	2020-05-18 02:24:35.31349	ebooks/37469
65528	application/epub+zip	http://www.gutenberg.org/ebooks/37469.epub.noimages	2020-05-18 02:24:34.321508	ebooks/37469
86905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37469/37469.txt	2011-09-18 07:12:56	ebooks/37469
64066	application/zip	http://www.gutenberg.org/files/37469/37469-h.zip	2011-09-18 07:14:16	ebooks/37469
113947	text/html; charset=utf-8	http://www.gutenberg.org/files/37469/37469-h/37469-h.htm	2011-09-18 07:11:24	ebooks/37469
2961	image/jpeg	http://www.gutenberg.org/cache/epub/3747/pg3747.cover.small.jpg	2020-06-02 01:08:38.871575	ebooks/3747
749741	text/html; charset=utf-8	http://www.gutenberg.org/files/3747/3747-h.zip	2015-11-04 05:34:16	ebooks/3747
1661003	text/plain; charset=utf-8	http://www.gutenberg.org/files/3747/3747-0.txt	2015-11-04 05:33:36	ebooks/3747
629698	application/zip	http://www.gutenberg.org/files/3747/3747-0.zip	2015-11-04 05:34:14	ebooks/3747
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/3747.rdf	2020-06-11 01:03:09.05906	ebooks/3747
861379	application/epub+zip	http://www.gutenberg.org/ebooks/3747.epub.noimages	2020-06-02 01:08:23.292566	ebooks/3747
2227375	text/html; charset=utf-8	http://www.gutenberg.org/files/3747/3747-h/3747-h.htm	2015-11-04 05:33:50	ebooks/3747
861380	application/epub+zip	http://www.gutenberg.org/ebooks/3747.epub.images	2020-06-02 01:08:22.110603	ebooks/3747
16555	image/jpeg	http://www.gutenberg.org/cache/epub/3747/pg3747.cover.medium.jpg	2020-06-02 01:08:39.126574	ebooks/3747
3900448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3747.kindle.images	2020-06-02 01:08:30.948662	ebooks/3747
3900439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3747.kindle.noimages	2020-06-02 01:08:38.599565	ebooks/3747
296087	application/epub+zip	http://www.gutenberg.org/ebooks/37470.epub.noimages	2020-05-18 02:24:38.975468	ebooks/37470
4652399	application/epub+zip	http://www.gutenberg.org/ebooks/37470.epub.images	2020-05-18 02:24:38.607451	ebooks/37470
644027	text/plain	http://www.gutenberg.org/ebooks/37470.txt.utf-8	2020-05-18 02:24:35.464524	ebooks/37470
6160014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37470/37470-h.zip	2011-09-18 10:02:28	ebooks/37470
240255	application/zip	http://www.gutenberg.org/files/37470/37470.zip	2011-09-18 10:02:28	ebooks/37470
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/37470.rdf	2020-06-11 01:31:22.837042	ebooks/37470
3249	image/jpeg	http://www.gutenberg.org/cache/epub/37470/pg37470.cover.small.jpg	2020-05-18 02:24:47.520335	ebooks/37470
240422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37470/37470-8.zip	2011-09-18 10:02:28	ebooks/37470
1226007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37470.kindle.noimages	2020-05-18 02:24:47.462334	ebooks/37470
643904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37470/37470-8.txt	2011-09-18 10:02:16	ebooks/37470
13275	image/jpeg	http://www.gutenberg.org/cache/epub/37470/pg37470.cover.medium.jpg	2020-05-18 02:24:47.572335	ebooks/37470
707643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37470/37470-h/37470-h.htm	2011-09-18 10:02:16	ebooks/37470
10177132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37470.kindle.images	2020-05-18 02:24:45.971355	ebooks/37470
643906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37470/37470.txt	2011-09-18 10:02:16	ebooks/37470
191302	application/zip	http://www.gutenberg.org/files/37471/37471.zip	2011-09-18 10:05:26	ebooks/37471
239507	application/epub+zip	http://www.gutenberg.org/ebooks/37471.epub.noimages	2020-05-18 02:24:48.740336	ebooks/37471
490722	text/plain	http://www.gutenberg.org/ebooks/37471.txt.utf-8	2020-05-18 02:24:47.74934	ebooks/37471
345210	application/epub+zip	http://www.gutenberg.org/ebooks/37471.epub.images	2020-05-18 02:24:48.37135	ebooks/37471
535377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37471/37471-h/37471-h.htm	2011-09-18 10:05:24	ebooks/37471
4766	image/jpeg	http://www.gutenberg.org/cache/epub/37471/pg37471.cover.small.jpg	2020-05-18 02:24:51.059285	ebooks/37471
300573	application/zip	http://www.gutenberg.org/files/37471/37471-h.zip	2011-09-18 10:05:28	ebooks/37471
1153918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37471.kindle.images	2020-05-18 02:24:49.876306	ebooks/37471
490747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37471/37471-8.txt	2011-09-18 10:05:24	ebooks/37471
969291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37471.kindle.noimages	2020-05-18 02:24:51.013294	ebooks/37471
191333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37471/37471-8.zip	2011-09-18 10:05:26	ebooks/37471
490743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37471/37471.txt	2011-09-18 10:05:24	ebooks/37471
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/37471.rdf	2020-06-11 01:31:22.867034	ebooks/37471
25707	image/jpeg	http://www.gutenberg.org/cache/epub/37471/pg37471.cover.medium.jpg	2020-05-18 02:24:51.102286	ebooks/37471
1484415	application/zip	http://www.gutenberg.org/files/37472/37472-h.zip	2011-09-18 10:10:34	ebooks/37472
157016	text/plain	http://www.gutenberg.org/ebooks/37472.txt.utf-8	2020-05-18 02:24:51.255287	ebooks/37472
215415	text/html; charset=us-ascii	http://www.gutenberg.org/files/37472/37472-h/37472-h.htm	2011-09-18 10:09:28	ebooks/37472
157039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37472/37472.txt	2011-09-18 10:10:20	ebooks/37472
527441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37472.kindle.noimages	2020-05-18 02:24:54.819238	ebooks/37472
1509517	application/epub+zip	http://www.gutenberg.org/ebooks/37472.epub.images	2020-05-18 02:24:52.307296	ebooks/37472
3193961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37472.kindle.images	2020-05-18 02:24:54.205251	ebooks/37472
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/37472.rdf	2020-06-11 01:31:22.895035	ebooks/37472
174365	application/epub+zip	http://www.gutenberg.org/ebooks/37472.epub.noimages	2020-05-18 02:24:53.053288	ebooks/37472
2854	image/jpeg	http://www.gutenberg.org/cache/epub/37472/pg37472.cover.small.jpg	2020-05-18 02:24:54.863235	ebooks/37472
55756	application/zip	http://www.gutenberg.org/files/37472/37472.zip	2011-09-18 10:10:34	ebooks/37472
55773	application/zip	http://www.gutenberg.org/files/37472/37472-8.zip	2011-09-18 10:10:34	ebooks/37472
20135	image/jpeg	http://www.gutenberg.org/cache/epub/37472/pg37472.cover.medium.jpg	2020-05-18 02:24:54.902252	ebooks/37472
157048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37472/37472-8.txt	2011-09-18 10:09:28	ebooks/37472
3459233	application/epub+zip	http://www.gutenberg.org/ebooks/37473.epub.images	2020-05-18 02:24:55.937224	ebooks/37473
3262	image/jpeg	http://www.gutenberg.org/cache/epub/37473/pg37473.cover.small.jpg	2020-05-18 02:25:04.156289	ebooks/37473
115853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37473/37473-h/37473-h.htm	2011-09-19 08:24:38	ebooks/37473
43225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37473/37473-8.zip	2011-09-19 08:24:44	ebooks/37473
3745937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37473/37473-h.zip	2011-09-19 08:24:46	ebooks/37473
15029	image/jpeg	http://www.gutenberg.org/cache/epub/37473/pg37473.cover.medium.jpg	2020-05-18 02:25:04.188286	ebooks/37473
97804	application/epub+zip	http://www.gutenberg.org/ebooks/37473.epub.noimages	2020-05-18 02:24:56.160225	ebooks/37473
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/37473.rdf	2020-06-11 01:31:22.921034	ebooks/37473
106980	text/plain	http://www.gutenberg.org/ebooks/37473.txt.utf-8	2020-05-18 02:24:55.040244	ebooks/37473
104474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37473/37473-8.txt	2011-09-19 08:24:36	ebooks/37473
311924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37473.kindle.noimages	2020-05-18 02:25:04.12228	ebooks/37473
7536475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37473.kindle.images	2020-05-18 02:25:03.77129	ebooks/37473
15034	image/jpeg	http://www.gutenberg.org/cache/epub/37474/pg37474.cover.medium.jpg	2020-05-18 02:25:05.159271	ebooks/37474
60169	application/epub+zip	http://www.gutenberg.org/ebooks/37474.epub.noimages	2020-05-18 02:25:04.563281	ebooks/37474
107264	text/html	http://www.gutenberg.org/ebooks/37474.html.images	2020-05-18 02:25:04.413307	ebooks/37474
99864	text/plain	http://www.gutenberg.org/ebooks/37474.txt.utf-8	2020-05-18 02:25:04.310287	ebooks/37474
60169	application/epub+zip	http://www.gutenberg.org/ebooks/37474.epub.images	2020-05-18 02:25:04.51229	ebooks/37474
107264	text/html	http://www.gutenberg.org/ebooks/37474.html.noimages	2020-05-18 02:25:04.4463	ebooks/37474
38408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37474/37474-8.zip	2011-09-19 08:31:50	ebooks/37474
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/37474.rdf	2020-06-11 01:31:22.946036	ebooks/37474
241853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37474.kindle.images	2020-05-18 02:25:04.834275	ebooks/37474
95985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37474/37474-8.txt	2011-09-19 08:31:48	ebooks/37474
3983	image/jpeg	http://www.gutenberg.org/cache/epub/37474/pg37474.cover.small.jpg	2020-05-18 02:25:05.135271	ebooks/37474
241845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37474.kindle.noimages	2020-05-18 02:25:05.110269	ebooks/37474
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/37475.rdf	2020-06-11 01:31:22.977032	ebooks/37475
155221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37475/37475.txt	2011-09-19 13:05:08	ebooks/37475
1408656	application/epub+zip	http://www.gutenberg.org/ebooks/37475.epub.images	2020-05-18 02:25:05.85826	ebooks/37475
155208	text/plain	http://www.gutenberg.org/ebooks/37475.txt.utf-8	2020-05-18 02:25:05.265281	ebooks/37475
168103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37475/37475-h/37475-h.htm	2011-09-19 13:05:08	ebooks/37475
168672	application/epub+zip	http://www.gutenberg.org/ebooks/37475.epub.noimages	2020-05-18 02:25:06.080281	ebooks/37475
62117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37475/37475-8.zip	2011-09-19 13:05:10	ebooks/37475
62084	application/zip	http://www.gutenberg.org/files/37475/37475.zip	2011-09-19 13:05:10	ebooks/37475
3293023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37475/37475-h.zip	2011-09-19 13:05:10	ebooks/37475
2719404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37475.kindle.images	2020-05-18 02:25:06.958248	ebooks/37475
472092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37475.kindle.noimages	2020-05-18 02:25:07.412239	ebooks/37475
3231	image/jpeg	http://www.gutenberg.org/cache/epub/37475/pg37475.cover.small.jpg	2020-05-18 02:25:07.434252	ebooks/37475
21635	image/jpeg	http://www.gutenberg.org/cache/epub/37475/pg37475.cover.medium.jpg	2020-05-18 02:25:07.456252	ebooks/37475
155227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37475/37475-8.txt	2011-09-19 13:05:08	ebooks/37475
301892	text/plain; charset=utf-8	http://www.gutenberg.org/files/37476/37476-0.txt	2011-09-19 07:25:02	ebooks/37476
299930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37476/37476-8.txt	2011-09-19 07:25:08	ebooks/37476
646682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37476.kindle.images	2020-05-18 02:25:12.28651	ebooks/37476
302933	text/x-rst	http://www.gutenberg.org/ebooks/37476.rst.gen	2020-05-18 02:25:08.464257	ebooks/37476
111776	application/zip	http://www.gutenberg.org/files/37476/37476-8.zip	2011-09-19 07:25:08	ebooks/37476
646665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37476.kindle.noimages	2020-05-18 02:25:13.137498	ebooks/37476
373836	application/pdf	http://www.gutenberg.org/ebooks/37476.pdf.noimages	2020-05-18 02:25:17.394458	ebooks/37476
112056	application/zip	http://www.gutenberg.org/files/37476/37476-0.zip	2011-09-19 07:25:02	ebooks/37476
373839	application/pdf	http://www.gutenberg.org/ebooks/37476.pdf.images	2020-05-18 02:25:15.616489	ebooks/37476
299928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37476/37476.txt	2011-09-19 07:25:14	ebooks/37476
113353	application/zip	http://www.gutenberg.org/files/37476/37476-rst.zip	2011-09-19 07:24:24	ebooks/37476
171041	application/epub+zip	http://www.gutenberg.org/ebooks/37476.epub.noimages	2020-05-18 02:25:11.439537	ebooks/37476
302935	text/x-rst	http://www.gutenberg.org/files/37476/37476-rst/37476-rst.rst	2011-09-19 07:24:24	ebooks/37476
171042	application/epub+zip	http://www.gutenberg.org/ebooks/37476.epub.images	2020-05-18 02:25:09.946216	ebooks/37476
3357	image/jpeg	http://www.gutenberg.org/cache/epub/37476/pg37476.cover.small.jpg	2020-05-18 02:25:13.422513	ebooks/37476
19917	application/rdf+xml	http://www.gutenberg.org/ebooks/37476.rdf	2020-06-11 01:31:23.01404	ebooks/37476
12604	image/jpeg	http://www.gutenberg.org/cache/epub/37476/pg37476.cover.medium.jpg	2020-05-18 02:25:13.698493	ebooks/37476
346127	text/html; charset=utf-8	http://www.gutenberg.org/files/37476/37476-h/37476-h.html	2011-09-19 07:24:12	ebooks/37476
120799	application/zip	http://www.gutenberg.org/files/37476/37476-h.zip	2011-09-19 07:24:12	ebooks/37476
111768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37476/37476.zip	2011-09-19 07:25:14	ebooks/37476
460710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37477/37477-8.txt	2011-09-19 07:52:44	ebooks/37477
185217	text/html; charset=utf-8	http://www.gutenberg.org/files/37477/37477-h.zip	2011-09-19 07:51:28	ebooks/37477
175950	text/plain; charset=utf-8	http://www.gutenberg.org/files/37477/37477-0.zip	2011-09-19 07:52:38	ebooks/37477
565180	application/pdf	http://www.gutenberg.org/ebooks/37477.pdf.noimages	2020-05-18 02:25:31.050266	ebooks/37477
12694	image/jpeg	http://www.gutenberg.org/cache/epub/37477/pg37477.cover.medium.jpg	2020-05-18 02:25:26.29634	ebooks/37477
176188	application/zip	http://www.gutenberg.org/files/37477/37477-rst.zip	2011-09-19 07:51:44	ebooks/37477
21496	application/rdf+xml	http://www.gutenberg.org/ebooks/37477.rdf	2020-06-11 01:31:23.051042	ebooks/37477
460710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37477/37477.txt	2011-09-19 07:52:52	ebooks/37477
256279	application/epub+zip	http://www.gutenberg.org/ebooks/37477.epub.images	2020-05-18 02:25:21.205424	ebooks/37477
941535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37477.kindle.images	2020-05-18 02:25:24.281353	ebooks/37477
469405	text/plain; charset=utf-8	http://www.gutenberg.org/files/37477/37477-0.txt	2011-09-19 07:52:38	ebooks/37477
565180	application/pdf	http://www.gutenberg.org/ebooks/37477.pdf.images	2020-05-18 02:25:28.575321	ebooks/37477
3291	image/jpeg	http://www.gutenberg.org/cache/epub/37477/pg37477.cover.small.jpg	2020-05-18 02:25:25.901341	ebooks/37477
174634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37477/37477-8.zip	2011-09-19 07:52:44	ebooks/37477
256278	application/epub+zip	http://www.gutenberg.org/ebooks/37477.epub.noimages	2020-05-18 02:25:23.082375	ebooks/37477
464486	text/x-rst	http://www.gutenberg.org/ebooks/37477.rst.gen	2020-05-18 02:25:19.338455	ebooks/37477
941518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37477.kindle.noimages	2020-05-18 02:25:25.494353	ebooks/37477
520385	text/html; charset=utf-8	http://www.gutenberg.org/files/37477/37477-h/37477-h.html	2011-09-19 07:51:28	ebooks/37477
174600	application/zip	http://www.gutenberg.org/files/37477/37477.zip	2011-09-19 07:52:52	ebooks/37477
464488	text/x-rst	http://www.gutenberg.org/files/37477/37477-rst/37477-rst.rst	2011-09-19 07:51:44	ebooks/37477
257785	application/zip	http://www.gutenberg.org/files/37478/37478.zip	2011-09-20 04:23:52	ebooks/37478
258023	application/zip	http://www.gutenberg.org/files/37478/37478-8.zip	2011-09-20 04:23:52	ebooks/37478
270778	application/zip	http://www.gutenberg.org/files/37478/37478-h.zip	2011-09-20 04:23:52	ebooks/37478
4283	image/jpeg	http://www.gutenberg.org/cache/epub/37478/pg37478.cover.small.jpg	2020-05-18 02:25:35.693211	ebooks/37478
1190276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37478.kindle.images	2020-05-18 02:25:34.327228	ebooks/37478
1181841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37478.kindle.noimages	2020-05-18 02:25:35.650213	ebooks/37478
650863	text/plain	http://www.gutenberg.org/ebooks/37478.txt.utf-8	2020-05-18 02:25:31.95028	ebooks/37478
16408	application/rdf+xml	http://www.gutenberg.org/ebooks/37478.rdf	2020-06-11 01:31:23.080033	ebooks/37478
18247	image/jpeg	http://www.gutenberg.org/cache/epub/37478/pg37478.cover.medium.jpg	2020-05-18 02:25:35.732204	ebooks/37478
650670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37478/37478-8.txt	2011-09-19 10:43:56	ebooks/37478
297180	application/epub+zip	http://www.gutenberg.org/ebooks/37478.epub.images	2020-05-18 02:25:32.521275	ebooks/37478
650754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37478/37478.txt	2011-09-19 10:43:48	ebooks/37478
689311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37478/37478-h/37478-h.htm	2011-09-20 04:23:16	ebooks/37478
293805	application/epub+zip	http://www.gutenberg.org/ebooks/37478.epub.noimages	2020-05-18 02:25:33.010288	ebooks/37478
150896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37479/37479-8.zip	2011-09-19 13:47:44	ebooks/37479
383721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37479/37479.txt	2011-09-19 13:47:44	ebooks/37479
838051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37479.kindle.images	2020-05-18 02:25:37.547191	ebooks/37479
428227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37479/37479-h/37479-h.htm	2011-09-19 13:50:33	ebooks/37479
383711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37479/37479-8.txt	2011-09-19 13:47:44	ebooks/37479
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/37479.rdf	2020-06-11 01:31:23.107032	ebooks/37479
225087	application/epub+zip	http://www.gutenberg.org/ebooks/37479.epub.images	2020-05-18 02:25:36.304231	ebooks/37479
383701	text/plain	http://www.gutenberg.org/ebooks/37479.txt.utf-8	2020-05-18 02:25:35.876249	ebooks/37479
211832	application/zip	http://www.gutenberg.org/files/37479/37479-h.zip	2011-09-19 13:53:38	ebooks/37479
225086	application/epub+zip	http://www.gutenberg.org/ebooks/37479.epub.noimages	2020-05-18 02:25:36.546212	ebooks/37479
15972	image/jpeg	http://www.gutenberg.org/cache/epub/37479/pg37479.cover.medium.jpg	2020-05-18 02:25:38.603334	ebooks/37479
150853	application/zip	http://www.gutenberg.org/files/37479/37479.zip	2011-09-19 13:47:44	ebooks/37479
2075	image/jpeg	http://www.gutenberg.org/cache/epub/37479/pg37479.cover.small.jpg	2020-05-18 02:25:38.577336	ebooks/37479
838042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37479.kindle.noimages	2020-05-18 02:25:38.548332	ebooks/37479
3504	image/jpeg	http://www.gutenberg.org/cache/epub/3748/pg3748.cover.small.jpg	2020-06-02 01:08:42.866825	ebooks/3748
448850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3748/3748.txt	2015-01-06 08:20:50	ebooks/3748
501542	text/html	http://www.gutenberg.org/ebooks/3748.html.images	2020-06-02 01:08:40.160855	ebooks/3748
174968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3748/3748-8.zip	2015-01-06 08:21:38	ebooks/3748
448649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3748/3748-8.txt	2015-01-06 08:20:50	ebooks/3748
174901	application/zip	http://www.gutenberg.org/files/3748/3748.zip	2015-01-06 08:21:38	ebooks/3748
501542	text/html	http://www.gutenberg.org/ebooks/3748.html.noimages	2020-06-02 01:08:40.26685	ebooks/3748
217142	application/epub+zip	http://www.gutenberg.org/ebooks/3748.epub.images	2020-06-02 01:08:40.487857	ebooks/3748
865706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3748.kindle.images	2020-06-02 01:08:41.740818	ebooks/3748
865694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3748.kindle.noimages	2020-06-02 01:08:42.839805	ebooks/3748
448780	text/plain	http://www.gutenberg.org/ebooks/3748.txt.utf-8	2020-06-02 01:08:39.697863	ebooks/3748
217142	application/epub+zip	http://www.gutenberg.org/ebooks/3748.epub.noimages	2020-06-02 01:08:40.636871	ebooks/3748
15086	image/jpeg	http://www.gutenberg.org/cache/epub/3748/pg3748.cover.medium.jpg	2020-06-02 01:08:42.890806	ebooks/3748
17104	application/rdf+xml	http://www.gutenberg.org/ebooks/3748.rdf	2020-06-11 01:03:09.090055	ebooks/3748
192286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37480/37480.zip	2011-09-19 15:51:06	ebooks/37480
974518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37480.kindle.noimages	2020-05-18 02:25:42.734278	ebooks/37480
491426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37480/37480.txt	2011-09-19 15:50:56	ebooks/37480
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/37480.rdf	2020-06-11 01:31:23.134032	ebooks/37480
2112752	application/zip	http://www.gutenberg.org/files/37480/37480-h.zip	2011-09-19 15:51:08	ebooks/37480
513943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37480/37480-h/37480-h.htm	2011-09-19 15:50:02	ebooks/37480
274774	application/epub+zip	http://www.gutenberg.org/ebooks/37480.epub.noimages	2020-05-18 02:25:39.856324	ebooks/37480
491427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37480/37480-8.txt	2011-09-19 15:50:02	ebooks/37480
2144	image/jpeg	http://www.gutenberg.org/cache/epub/37480/pg37480.cover.small.jpg	2020-05-18 02:25:42.760282	ebooks/37480
2270614	application/epub+zip	http://www.gutenberg.org/ebooks/37480.epub.images	2020-05-18 02:25:39.58034	ebooks/37480
13150	image/jpeg	http://www.gutenberg.org/cache/epub/37480/pg37480.cover.medium.jpg	2020-05-18 02:25:42.783287	ebooks/37480
4744330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37480.kindle.images	2020-05-18 02:25:41.726298	ebooks/37480
192338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37480/37480-8.zip	2011-09-19 15:51:06	ebooks/37480
491413	text/plain	http://www.gutenberg.org/ebooks/37480.txt.utf-8	2020-05-18 02:25:38.724341	ebooks/37480
2839	image/jpeg	http://www.gutenberg.org/cache/epub/37481/pg37481.cover.small.jpg	2020-05-18 02:25:46.591229	ebooks/37481
368955	application/epub+zip	http://www.gutenberg.org/ebooks/37481.epub.images	2020-05-18 02:25:43.556303	ebooks/37481
243975	application/epub+zip	http://www.gutenberg.org/ebooks/37481.epub.noimages	2020-05-18 02:25:43.949286	ebooks/37481
200443	application/zip	http://www.gutenberg.org/files/37481/37481.zip	2011-09-19 15:54:16	ebooks/37481
200531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37481/37481-8.zip	2018-04-27 01:07:48	ebooks/37481
10906	image/jpeg	http://www.gutenberg.org/cache/epub/37481/pg37481.cover.medium.jpg	2020-05-18 02:25:46.633229	ebooks/37481
1267519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37481.kindle.images	2020-05-18 02:25:45.238252	ebooks/37481
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/37481.rdf	2020-06-11 01:31:23.162033	ebooks/37481
531484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37481/37481-8.txt	2018-04-27 01:07:32	ebooks/37481
336129	application/zip	http://www.gutenberg.org/files/37481/37481-h.zip	2018-04-27 01:07:50	ebooks/37481
597293	text/html; charset=utf-8	http://www.gutenberg.org/files/37481/37481-h/37481-h.htm	2018-04-27 01:07:30	ebooks/37481
1023855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37481.kindle.noimages	2020-05-18 02:25:46.544245	ebooks/37481
532784	text/plain	http://www.gutenberg.org/ebooks/37481.txt.utf-8	2020-05-18 02:25:42.899277	ebooks/37481
531436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37481/37481.txt	2011-09-19 15:54:16	ebooks/37481
21349	application/rdf+xml	http://www.gutenberg.org/ebooks/37482.rdf	2020-06-11 01:31:23.200038	ebooks/37482
868461	application/pdf	http://www.gutenberg.org/ebooks/37482.pdf.images	2020-05-18 02:25:57.850448	ebooks/37482
416476	text/x-rst	http://www.gutenberg.org/ebooks/37482.rst.gen	2020-05-18 02:25:48.12625	ebooks/37482
524432	application/zip	http://www.gutenberg.org/files/37482/37482-h.zip	2011-09-19 16:00:48	ebooks/37482
1406146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37482.kindle.images	2020-05-18 02:25:53.327494	ebooks/37482
3203	image/jpeg	http://www.gutenberg.org/cache/epub/37482/pg37482.cover.small.jpg	2020-05-18 02:25:54.925456	ebooks/37482
480402	text/html; charset=utf-8	http://www.gutenberg.org/files/37482/37482-h/37482-h.html	2011-09-19 16:00:48	ebooks/37482
221000	application/epub+zip	http://www.gutenberg.org/ebooks/37482.epub.noimages	2020-05-18 02:25:52.164498	ebooks/37482
158859	text/plain; charset=utf-8	http://www.gutenberg.org/files/37482/37482-0.zip	2011-09-19 16:02:06	ebooks/37482
156991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37482/37482.zip	2011-09-19 16:02:22	ebooks/37482
411681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37482/37482.txt	2011-09-19 16:02:22	ebooks/37482
157001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37482/37482-8.zip	2011-09-19 16:02:14	ebooks/37482
512648	application/pdf	http://www.gutenberg.org/ebooks/37482.pdf.noimages	2020-05-18 02:26:00.205388	ebooks/37482
424800	text/plain; charset=utf-8	http://www.gutenberg.org/files/37482/37482-0.txt	2011-09-19 16:02:06	ebooks/37482
416478	text/x-rst	http://www.gutenberg.org/files/37482/37482-rst/37482-rst.rst	2011-09-19 16:01:06	ebooks/37482
411683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37482/37482-8.txt	2011-09-19 16:02:14	ebooks/37482
576334	application/epub+zip	http://www.gutenberg.org/ebooks/37482.epub.images	2020-05-18 02:25:50.139524	ebooks/37482
11438	image/jpeg	http://www.gutenberg.org/cache/epub/37482/pg37482.cover.medium.jpg	2020-05-18 02:25:55.330461	ebooks/37482
514407	text/x-rst	http://www.gutenberg.org/files/37482/37482-rst.zip	2011-09-19 16:01:06	ebooks/37482
866732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37482.kindle.noimages	2020-05-18 02:25:54.508468	ebooks/37482
5038	image/jpeg	http://www.gutenberg.org/cache/epub/37483/pg37483.cover.small.jpg	2020-05-18 02:26:04.657334	ebooks/37483
67218	application/epub+zip	http://www.gutenberg.org/ebooks/37483.epub.noimages	2020-05-18 02:26:02.968357	ebooks/37483
5288932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37483.kindle.images	2020-05-18 02:26:04.233357	ebooks/37483
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/37483.rdf	2020-06-11 01:31:23.226031	ebooks/37483
5131162	application/zip	http://www.gutenberg.org/files/37483/37483-h.zip	2011-09-19 19:16:57	ebooks/37483
21345	image/jpeg	http://www.gutenberg.org/cache/epub/37483/pg37483.cover.medium.jpg	2020-05-18 02:26:04.692337	ebooks/37483
101002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37483/37483.txt	2011-09-19 19:10:39	ebooks/37483
120762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37483/37483-h/37483-h.htm	2011-09-19 19:13:14	ebooks/37483
2713918	application/epub+zip	http://www.gutenberg.org/ebooks/37483.epub.images	2020-05-18 02:26:02.73937	ebooks/37483
36741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37483/37483.zip	2011-09-19 19:10:39	ebooks/37483
290700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37483.kindle.noimages	2020-05-18 02:26:04.61933	ebooks/37483
101003	text/plain	http://www.gutenberg.org/ebooks/37483.txt.utf-8	2020-05-18 02:26:01.294379	ebooks/37483
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/37484.rdf	2020-06-11 01:31:23.253032	ebooks/37484
375837	text/plain	http://www.gutenberg.org/ebooks/37484.txt.utf-8	2020-05-18 02:26:04.82733	ebooks/37484
191894	application/epub+zip	http://www.gutenberg.org/ebooks/37484.epub.noimages	2020-05-18 02:26:06.20631	ebooks/37484
9613024	application/epub+zip	http://www.gutenberg.org/ebooks/37484.epub.images	2020-05-18 02:26:05.790339	ebooks/37484
9549626	application/zip	http://www.gutenberg.org/files/37484/37484-h.zip	2011-09-19 16:49:32	ebooks/37484
148744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37484/37484-8.zip	2011-09-19 16:49:30	ebooks/37484
375756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37484/37484.txt	2011-09-19 16:49:16	ebooks/37484
17504	image/jpeg	http://www.gutenberg.org/cache/epub/37484/pg37484.cover.medium.jpg	2020-05-18 02:26:11.297248	ebooks/37484
3897	image/jpeg	http://www.gutenberg.org/cache/epub/37484/pg37484.cover.small.jpg	2020-05-18 02:26:11.248251	ebooks/37484
375732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37484/37484-8.txt	2011-09-19 16:49:16	ebooks/37484
148621	application/zip	http://www.gutenberg.org/files/37484/37484.zip	2011-09-19 16:49:30	ebooks/37484
17316606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37484.kindle.images	2020-05-18 02:26:10.263255	ebooks/37484
436033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37484/37484-h/37484-h.htm	2011-09-19 16:49:16	ebooks/37484
775948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37484.kindle.noimages	2020-05-18 02:26:11.195247	ebooks/37484
1719972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37485.kindle.images	2020-05-18 02:26:13.550212	ebooks/37485
533933	text/html; charset=utf-8	http://www.gutenberg.org/files/37485/37485-h/37485-h.htm	2011-09-20 11:57:56	ebooks/37485
664200	application/zip	http://www.gutenberg.org/files/37485/37485-h.zip	2011-09-20 12:04:50	ebooks/37485
12649	image/jpeg	http://www.gutenberg.org/cache/epub/37485/pg37485.cover.medium.jpg	2020-05-18 02:26:14.767203	ebooks/37485
3033	image/jpeg	http://www.gutenberg.org/cache/epub/37485/pg37485.cover.small.jpg	2020-05-18 02:26:14.727209	ebooks/37485
736170	application/epub+zip	http://www.gutenberg.org/ebooks/37485.epub.images	2020-05-18 02:26:12.040258	ebooks/37485
223926	application/epub+zip	http://www.gutenberg.org/ebooks/37485.epub.noimages	2020-05-18 02:26:12.355256	ebooks/37485
465530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37485/37485-8.txt	2011-09-20 11:57:54	ebooks/37485
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/37485.rdf	2020-06-11 01:31:23.28003	ebooks/37485
465549	text/plain	http://www.gutenberg.org/ebooks/37485.txt.utf-8	2020-05-18 02:26:11.463269	ebooks/37485
465554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37485/37485.txt	2011-09-20 12:02:36	ebooks/37485
174928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37485/37485-8.zip	2011-09-20 12:04:50	ebooks/37485
174888	application/zip	http://www.gutenberg.org/files/37485/37485.zip	2011-09-20 12:04:50	ebooks/37485
900196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37485.kindle.noimages	2020-05-18 02:26:14.684197	ebooks/37485
155530	application/epub+zip	http://www.gutenberg.org/ebooks/37486.epub.noimages	2020-05-18 02:26:15.630202	ebooks/37486
24356	image/jpeg	http://www.gutenberg.org/cache/epub/37486/pg37486.cover.medium.jpg	2020-05-18 02:26:17.466327	ebooks/37486
500123	application/epub+zip	http://www.gutenberg.org/ebooks/37486.epub.images	2020-05-18 02:26:15.366211	ebooks/37486
298416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37486/37486.txt	2011-09-20 12:13:00	ebooks/37486
298393	text/plain	http://www.gutenberg.org/ebooks/37486.txt.utf-8	2020-05-18 02:26:14.916201	ebooks/37486
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/37486.rdf	2020-06-11 01:31:23.307029	ebooks/37486
355408	text/html; charset=utf-8	http://www.gutenberg.org/files/37486/37486-h/37486-h.htm	2011-09-20 12:13:04	ebooks/37486
298425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37486/37486-8.txt	2011-09-20 12:13:00	ebooks/37486
464736	text/html; charset=utf-8	http://www.gutenberg.org/files/37486/37486-h.zip	2011-09-20 12:13:04	ebooks/37486
1264139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37486.kindle.images	2020-05-18 02:26:16.53419	ebooks/37486
113256	application/zip	http://www.gutenberg.org/files/37486/37486.zip	2011-09-20 12:13:04	ebooks/37486
113276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37486/37486-8.zip	2011-09-20 12:13:04	ebooks/37486
4529	image/jpeg	http://www.gutenberg.org/cache/epub/37486/pg37486.cover.small.jpg	2020-05-18 02:26:17.425326	ebooks/37486
649106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37486.kindle.noimages	2020-05-18 02:26:17.382329	ebooks/37486
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/37487.rdf	2020-06-11 01:31:23.334031	ebooks/37487
109055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37487/37487-8.zip	2011-09-20 13:24:14	ebooks/37487
4892	image/jpeg	http://www.gutenberg.org/cache/epub/37487/pg37487.cover.small.jpg	2020-05-18 02:26:20.116311	ebooks/37487
296630	text/plain	http://www.gutenberg.org/ebooks/37487.txt.utf-8	2020-05-18 02:26:17.613341	ebooks/37487
149724	application/epub+zip	http://www.gutenberg.org/ebooks/37487.epub.noimages	2020-05-18 02:26:18.382318	ebooks/37487
296643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37487/37487.txt	2011-09-20 13:23:10	ebooks/37487
416575	text/html; charset=utf-8	http://www.gutenberg.org/files/37487/37487-h.zip	2011-09-20 13:24:14	ebooks/37487
617260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37487.kindle.noimages	2020-05-18 02:26:20.076293	ebooks/37487
296604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37487/37487-8.txt	2011-09-20 13:16:16	ebooks/37487
109025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37487/37487.zip	2011-09-20 13:24:14	ebooks/37487
350407	text/html; charset=utf-8	http://www.gutenberg.org/files/37487/37487-h/37487-h.htm	2011-09-20 13:16:22	ebooks/37487
1093533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37487.kindle.images	2020-05-18 02:26:19.243305	ebooks/37487
452185	application/epub+zip	http://www.gutenberg.org/ebooks/37487.epub.images	2020-05-18 02:26:18.093368	ebooks/37487
22400	image/jpeg	http://www.gutenberg.org/cache/epub/37487/pg37487.cover.medium.jpg	2020-05-18 02:26:20.154307	ebooks/37487
1876611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37488.kindle.images	2020-05-18 02:26:23.25325	ebooks/37488
928381	application/epub+zip	http://www.gutenberg.org/ebooks/37488.epub.images	2020-05-18 02:26:20.981319	ebooks/37488
131998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37488/37488-8.txt	2011-09-20 11:26:13	ebooks/37488
49080	text/plain; charset=utf-8	http://www.gutenberg.org/files/37488/37488-0.zip	2011-09-20 11:26:13	ebooks/37488
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/37488.rdf	2020-06-11 01:31:23.362027	ebooks/37488
2398	image/jpeg	http://www.gutenberg.org/cache/epub/37488/pg37488.cover.small.jpg	2020-05-18 02:26:23.791248	ebooks/37488
413762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37488.kindle.noimages	2020-05-18 02:26:23.766244	ebooks/37488
133028	text/plain; charset=utf-8	http://www.gutenberg.org/files/37488/37488-0.txt	2011-09-20 11:26:13	ebooks/37488
48864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37488/37488-8.zip	2011-09-20 11:26:13	ebooks/37488
48842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37488/37488.zip	2011-09-20 11:26:13	ebooks/37488
14509	image/jpeg	http://www.gutenberg.org/cache/epub/37488/pg37488.cover.medium.jpg	2020-05-18 02:26:23.814244	ebooks/37488
132092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37488/37488.txt	2011-09-20 11:26:13	ebooks/37488
167186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37488/37488-h/37488-h.htm	2011-09-20 11:33:28	ebooks/37488
1164776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37488/37488-h.zip	2011-09-20 11:38:26	ebooks/37488
150448	application/epub+zip	http://www.gutenberg.org/ebooks/37488.epub.noimages	2020-05-18 02:26:21.392289	ebooks/37488
24795	image/jpeg	http://www.gutenberg.org/cache/epub/37489/pg37489.cover.medium.jpg	2020-05-18 02:26:25.151235	ebooks/37489
45195	application/zip	http://www.gutenberg.org/files/37489/37489.zip	2020-03-16 08:31:18	ebooks/37489
310696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37489.kindle.noimages	2020-05-18 02:26:25.086236	ebooks/37489
119269	text/plain	http://www.gutenberg.org/ebooks/37489.txt.utf-8	2020-05-18 02:26:23.926242	ebooks/37489
48263	application/zip	http://www.gutenberg.org/files/37489/37489-h.zip	2020-03-16 08:31:18	ebooks/37489
73780	application/epub+zip	http://www.gutenberg.org/ebooks/37489.epub.noimages	2020-05-18 02:26:24.370244	ebooks/37489
45193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37489/37489-8.zip	2020-03-16 08:31:18	ebooks/37489
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/37489.rdf	2020-06-11 01:31:23.389031	ebooks/37489
310703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37489.kindle.images	2020-05-18 02:26:24.728234	ebooks/37489
119311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37489/37489.txt	2020-03-16 08:30:14	ebooks/37489
119304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37489/37489-8.txt	2020-03-16 08:30:14	ebooks/37489
4605	image/jpeg	http://www.gutenberg.org/cache/epub/37489/pg37489.cover.small.jpg	2020-05-18 02:26:25.119248	ebooks/37489
131178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37489/37489-h/37489-h.htm	2020-03-16 08:30:14	ebooks/37489
73779	application/epub+zip	http://www.gutenberg.org/ebooks/37489.epub.images	2020-05-18 02:26:24.183244	ebooks/37489
180330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3749.kindle.noimages	2020-06-02 01:08:43.545796	ebooks/3749
34012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3749/3749.txt	2015-03-26 06:00:40	ebooks/3749
4946	image/jpeg	http://www.gutenberg.org/cache/epub/3749/pg3749.cover.small.jpg	2020-06-02 01:08:43.572816	ebooks/3749
43190	application/epub+zip	http://www.gutenberg.org/ebooks/3749.epub.noimages	2020-06-02 01:08:43.158813	ebooks/3749
180337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3749.kindle.images	2020-06-02 01:08:43.351827	ebooks/3749
11483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3749/3749.zip	2015-03-26 06:01:38	ebooks/3749
41224	text/html	http://www.gutenberg.org/ebooks/3749.html.images	2020-06-02 01:08:43.046804	ebooks/3749
41224	text/html	http://www.gutenberg.org/ebooks/3749.html.noimages	2020-06-02 01:08:43.072818	ebooks/3749
28208	image/jpeg	http://www.gutenberg.org/cache/epub/3749/pg3749.cover.medium.jpg	2020-06-02 01:08:43.599804	ebooks/3749
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/3749.rdf	2020-06-11 01:03:09.11408	ebooks/3749
43189	application/epub+zip	http://www.gutenberg.org/ebooks/3749.epub.images	2020-06-02 01:08:43.119808	ebooks/3749
34013	text/plain	http://www.gutenberg.org/ebooks/3749.txt.utf-8	2020-06-02 01:08:43.005809	ebooks/3749
226934	application/epub+zip	http://www.gutenberg.org/ebooks/37490.epub.images	2020-05-18 02:26:25.802231	ebooks/37490
179126	application/zip	http://www.gutenberg.org/files/37490/37490-8.zip	2011-09-20 13:33:36	ebooks/37490
198264	application/zip	http://www.gutenberg.org/files/37490/37490-h.zip	2011-09-20 13:43:18	ebooks/37490
909882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37490.kindle.images	2020-05-18 02:26:27.197198	ebooks/37490
179117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37490/37490.zip	2011-09-20 13:33:36	ebooks/37490
13682	image/jpeg	http://www.gutenberg.org/cache/epub/37490/pg37490.cover.medium.jpg	2020-05-18 02:26:28.363524	ebooks/37490
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/37490.rdf	2020-06-11 01:31:23.415029	ebooks/37490
3911	image/jpeg	http://www.gutenberg.org/cache/epub/37490/pg37490.cover.small.jpg	2020-05-18 02:26:28.328527	ebooks/37490
477968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37490/37490-8.txt	2011-09-20 13:33:36	ebooks/37490
477945	text/plain	http://www.gutenberg.org/ebooks/37490.txt.utf-8	2020-05-18 02:26:25.28326	ebooks/37490
477977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37490/37490.txt	2011-09-20 13:33:36	ebooks/37490
529888	text/html; charset=utf-8	http://www.gutenberg.org/files/37490/37490-h/37490-h.htm	2011-09-20 13:40:25	ebooks/37490
898006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37490.kindle.noimages	2020-05-18 02:26:28.289523	ebooks/37490
218458	application/epub+zip	http://www.gutenberg.org/ebooks/37490.epub.noimages	2020-05-18 02:26:26.096226	ebooks/37490
570042	text/plain	http://www.gutenberg.org/ebooks/37491.txt.utf-8	2020-05-18 02:26:28.503533	ebooks/37491
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/37491.rdf	2020-06-11 01:31:23.441025	ebooks/37491
265449	application/epub+zip	http://www.gutenberg.org/ebooks/37491.epub.images	2020-05-18 02:26:29.073521	ebooks/37491
227233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37491/37491-h.zip	2011-09-20 15:34:56	ebooks/37491
265449	application/epub+zip	http://www.gutenberg.org/ebooks/37491.epub.noimages	2020-05-18 02:26:29.374523	ebooks/37491
1116645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37491.kindle.images	2020-05-18 02:26:30.652489	ebooks/37491
3869	image/jpeg	http://www.gutenberg.org/cache/epub/37491/pg37491.cover.small.jpg	2020-05-18 02:26:32.007471	ebooks/37491
555712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37491/37491-8.txt	2011-09-20 15:34:54	ebooks/37491
1116641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37491.kindle.noimages	2020-05-18 02:26:31.95148	ebooks/37491
14992	image/jpeg	http://www.gutenberg.org/cache/epub/37491/pg37491.cover.medium.jpg	2020-05-18 02:26:32.058508	ebooks/37491
217151	application/zip	http://www.gutenberg.org/files/37491/37491-8.zip	2011-09-20 15:34:56	ebooks/37491
612113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37491/37491-h/37491-h.htm	2011-09-20 15:34:54	ebooks/37491
465174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37492/37492-8.txt	2011-09-20 12:58:08	ebooks/37492
902032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37492.kindle.noimages	2020-05-18 02:26:35.504426	ebooks/37492
465277	text/plain	http://www.gutenberg.org/ebooks/37492.txt.utf-8	2020-05-18 02:26:32.229507	ebooks/37492
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/37492.rdf	2020-06-11 01:31:23.469033	ebooks/37492
1572588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37492.kindle.images	2020-05-18 02:26:34.342442	ebooks/37492
630591	application/zip	http://www.gutenberg.org/files/37492/37492-h.zip	2011-09-20 12:59:56	ebooks/37492
176295	application/zip	http://www.gutenberg.org/files/37492/37492.zip	2011-09-20 12:59:56	ebooks/37492
666020	application/epub+zip	http://www.gutenberg.org/ebooks/37492.epub.images	2020-05-18 02:26:32.809469	ebooks/37492
3498	image/jpeg	http://www.gutenberg.org/cache/epub/37492/pg37492.cover.small.jpg	2020-05-18 02:26:35.546425	ebooks/37492
176329	application/zip	http://www.gutenberg.org/files/37492/37492-8.zip	2011-09-20 12:59:56	ebooks/37492
220736	application/epub+zip	http://www.gutenberg.org/ebooks/37492.epub.noimages	2020-05-18 02:26:33.155476	ebooks/37492
465295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37492/37492.txt	2011-09-20 12:59:44	ebooks/37492
517296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37492/37492-h/37492-h.htm	2011-09-20 12:58:08	ebooks/37492
13232	image/jpeg	http://www.gutenberg.org/cache/epub/37492/pg37492.cover.medium.jpg	2020-05-18 02:26:35.583431	ebooks/37492
268154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37493/37493-8.txt	2011-09-20 15:02:44	ebooks/37493
526253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37493/37493-h.zip	2011-09-20 15:02:46	ebooks/37493
102092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37493/37493.zip	2011-09-20 15:02:46	ebooks/37493
323460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37493/37493-h/37493-h.htm	2011-09-20 15:02:44	ebooks/37493
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/37493.rdf	2020-06-11 01:31:23.499026	ebooks/37493
4265	image/jpeg	http://www.gutenberg.org/cache/epub/37493/pg37493.cover.small.jpg	2020-05-18 02:26:39.243382	ebooks/37493
233548	application/epub+zip	http://www.gutenberg.org/ebooks/37493.epub.noimages	2020-05-18 02:26:36.626429	ebooks/37493
1430946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37493.kindle.images	2020-05-18 02:26:38.316421	ebooks/37493
35190	image/jpeg	http://www.gutenberg.org/cache/epub/37493/pg37493.cover.medium.jpg	2020-05-18 02:26:39.285386	ebooks/37493
268127	text/plain	http://www.gutenberg.org/ebooks/37493.txt.utf-8	2020-05-18 02:26:35.729451	ebooks/37493
773054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37493.kindle.noimages	2020-05-18 02:26:39.197385	ebooks/37493
102115	application/zip	http://www.gutenberg.org/files/37493/37493-8.zip	2011-09-20 15:02:46	ebooks/37493
268149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37493/37493.txt	2011-09-20 15:02:44	ebooks/37493
540820	application/epub+zip	http://www.gutenberg.org/ebooks/37493.epub.images	2020-05-18 02:26:36.279441	ebooks/37493
320666	application/zip	http://www.gutenberg.org/files/37494/37494-pdf.zip	2011-09-20 18:13:37	ebooks/37494
752736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37494/37494-8.txt	2011-09-20 18:13:38	ebooks/37494
19316	image/jpeg	http://www.gutenberg.org/cache/epub/37494/pg37494.cover.medium.jpg	2020-06-17 03:03:26.502944	ebooks/37494
4887	image/jpeg	http://www.gutenberg.org/cache/epub/37494/pg37494.cover.small.jpg	2020-06-17 03:03:26.326952	ebooks/37494
131019	text/html; charset=utf-8	http://www.gutenberg.org/files/37494/37494-h.zip	2011-09-20 18:13:11	ebooks/37494
783742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37494.kindle.images	2020-06-17 03:03:24.847776	ebooks/37494
124780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37494/37494-8.zip	2011-09-20 18:13:38	ebooks/37494
783738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37494.kindle.noimages	2020-06-17 03:03:26.145942	ebooks/37494
306599	text/plain; charset=utf-8	http://www.gutenberg.org/files/37494/37494-0.txt	2020-06-16 23:53:37	ebooks/37494
109066	application/zip	http://www.gutenberg.org/files/37494/37494-0.zip	2020-06-16 23:53:37	ebooks/37494
106492	application/octet-stream	http://www.gutenberg.org/files/37494/37494-tei.zip	2011-09-20 18:13:38	ebooks/37494
305083	application/prs.tei	http://www.gutenberg.org/files/37494/37494-tei/37494-tei.tei	2011-09-20 18:13:38	ebooks/37494
752739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37494/37494.txt	2011-09-20 18:13:38	ebooks/37494
124730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37494/37494.zip	2011-09-20 18:13:38	ebooks/37494
191606	application/epub+zip	http://www.gutenberg.org/ebooks/37494.epub.noimages	2020-06-17 03:03:23.537802	ebooks/37494
191606	application/epub+zip	http://www.gutenberg.org/ebooks/37494.epub.images	2020-06-17 03:03:22.806783	ebooks/37494
1195417	application/pdf	http://www.gutenberg.org/files/37494/37494-pdf.pdf	2011-09-20 18:13:36	ebooks/37494
513453	text/html; charset=utf-8	http://www.gutenberg.org/files/37494/37494-h/37494-h.html	2011-09-20 18:13:10	ebooks/37494
20164	application/rdf+xml	http://www.gutenberg.org/ebooks/37494.rdf	2020-06-17 03:03:26.813931	ebooks/37494
43195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37495/37495-8.txt	2011-09-21 06:33:02	ebooks/37495
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/37495.rdf	2020-06-11 01:31:23.562036	ebooks/37495
15788	application/zip	http://www.gutenberg.org/files/37495/37495.zip	2011-09-23 05:41:22	ebooks/37495
64965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37495/37495-h/37495-h.htm	2011-09-23 05:40:12	ebooks/37495
3338838	application/epub+zip	http://www.gutenberg.org/ebooks/37495.epub.images	2020-05-18 02:26:43.378328	ebooks/37495
245533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37495.kindle.noimages	2020-05-18 02:26:45.599302	ebooks/37495
6609180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37495.kindle.images	2020-05-18 02:26:45.257298	ebooks/37495
3243697	application/zip	http://www.gutenberg.org/files/37495/37495-h.zip	2011-09-23 05:41:24	ebooks/37495
8992	image/jpeg	http://www.gutenberg.org/cache/epub/37495/pg37495.cover.medium.jpg	2020-05-18 02:26:45.654304	ebooks/37495
87551	application/epub+zip	http://www.gutenberg.org/ebooks/37495.epub.noimages	2020-05-18 02:26:43.545328	ebooks/37495
1556	image/jpeg	http://www.gutenberg.org/cache/epub/37495/pg37495.cover.small.jpg	2020-05-18 02:26:45.627298	ebooks/37495
15804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37495/37495-8.zip	2011-09-23 05:41:22	ebooks/37495
43163	text/plain	http://www.gutenberg.org/ebooks/37495.txt.utf-8	2020-05-18 02:26:42.966342	ebooks/37495
43185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37495/37495.txt	2011-09-23 05:40:24	ebooks/37495
68483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37496/37496-8.zip	2011-09-21 06:11:10	ebooks/37496
75606	application/zip	http://www.gutenberg.org/files/37496/37496-h.zip	2013-03-19 07:06:52	ebooks/37496
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/37496.rdf	2020-06-11 01:31:23.591065	ebooks/37496
110452	application/epub+zip	http://www.gutenberg.org/ebooks/37496.epub.images	2020-05-18 02:26:46.505286	ebooks/37496
68597	application/zip	http://www.gutenberg.org/files/37496/37496-0.zip	2011-09-21 06:11:10	ebooks/37496
167569	text/plain; charset=utf-8	http://www.gutenberg.org/files/37496/37496-0.txt	2011-09-21 06:10:10	ebooks/37496
110452	application/epub+zip	http://www.gutenberg.org/ebooks/37496.epub.noimages	2020-05-18 02:26:46.859291	ebooks/37496
458956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37496.kindle.images	2020-05-18 02:26:47.537303	ebooks/37496
458948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37496.kindle.noimages	2020-05-18 02:26:48.21826	ebooks/37496
24891	image/jpeg	http://www.gutenberg.org/cache/epub/37496/pg37496.cover.medium.jpg	2020-05-18 02:26:48.29526	ebooks/37496
213574	text/html; charset=utf-8	http://www.gutenberg.org/files/37496/37496-h/37496-h.htm	2013-03-19 07:06:20	ebooks/37496
68344	application/zip	http://www.gutenberg.org/files/37496/37496.zip	2011-09-21 06:11:10	ebooks/37496
167523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37496/37496-8.txt	2011-09-21 06:10:26	ebooks/37496
167583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37496/37496.txt	2011-09-21 06:10:26	ebooks/37496
4973	image/jpeg	http://www.gutenberg.org/cache/epub/37496/pg37496.cover.small.jpg	2020-05-18 02:26:48.258261	ebooks/37496
13715	image/jpeg	http://www.gutenberg.org/cache/epub/37497/pg37497.cover.medium.jpg	2020-05-18 02:26:52.153218	ebooks/37497
710686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37497.kindle.noimages	2020-05-18 02:26:52.05421	ebooks/37497
116547	application/zip	http://www.gutenberg.org/files/37497/37497-8.zip	2011-09-21 06:22:18	ebooks/37497
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/37497.rdf	2020-06-11 01:31:23.620031	ebooks/37497
735529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37497.kindle.images	2020-05-18 02:26:51.086227	ebooks/37497
116499	application/zip	http://www.gutenberg.org/files/37497/37497.zip	2011-09-21 06:22:18	ebooks/37497
309527	text/plain	http://www.gutenberg.org/ebooks/37497.txt.utf-8	2020-05-18 02:26:48.438273	ebooks/37497
2424	image/jpeg	http://www.gutenberg.org/cache/epub/37497/pg37497.cover.small.jpg	2020-05-18 02:26:52.106218	ebooks/37497
309489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37497/37497-8.txt	2011-09-21 06:22:00	ebooks/37497
210727	application/epub+zip	http://www.gutenberg.org/ebooks/37497.epub.images	2020-05-18 02:26:49.375267	ebooks/37497
196942	text/html; charset=us-ascii	http://www.gutenberg.org/files/37497/37497-h.zip	2013-03-17 03:27:18	ebooks/37497
381200	text/html; charset=us-ascii	http://www.gutenberg.org/files/37497/37497-h/37497-h.htm	2011-09-21 06:22:00	ebooks/37497
198220	application/epub+zip	http://www.gutenberg.org/ebooks/37497.epub.noimages	2020-05-18 02:26:50.118258	ebooks/37497
309535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37497/37497.txt	2011-09-21 06:22:00	ebooks/37497
187111	application/epub+zip	http://www.gutenberg.org/ebooks/37498.epub.noimages	2020-05-18 02:26:53.346197	ebooks/37498
98738	application/zip	http://www.gutenberg.org/files/37498/37498-8.zip	2011-09-21 05:26:36	ebooks/37498
98698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37498/37498.zip	2011-09-21 05:26:36	ebooks/37498
254232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37498/37498-8.txt	2011-09-21 05:26:32	ebooks/37498
6128975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37498.kindle.images	2020-05-18 02:26:54.970233	ebooks/37498
3197384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37498/37498-h.zip	2011-09-21 05:26:36	ebooks/37498
2510	image/jpeg	http://www.gutenberg.org/cache/epub/37498/pg37498.cover.small.jpg	2020-05-18 02:26:55.758341	ebooks/37498
254229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37498/37498.txt	2011-09-21 05:26:32	ebooks/37498
637227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37498.kindle.noimages	2020-05-18 02:26:55.726333	ebooks/37498
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/37498.rdf	2020-06-11 01:31:23.648026	ebooks/37498
15796	image/jpeg	http://www.gutenberg.org/cache/epub/37498/pg37498.cover.medium.jpg	2020-05-18 02:26:55.788346	ebooks/37498
300511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37498/37498-h/37498-h.htm	2011-09-21 05:26:32	ebooks/37498
3174287	application/epub+zip	http://www.gutenberg.org/ebooks/37498.epub.images	2020-05-18 02:26:52.997217	ebooks/37498
254219	text/plain	http://www.gutenberg.org/ebooks/37498.txt.utf-8	2020-05-18 02:26:52.314232	ebooks/37498
4740	image/jpeg	http://www.gutenberg.org/cache/epub/37499/pg37499.cover.small.jpg	2020-05-18 02:27:03.521227	ebooks/37499
616731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37499/37499.txt	2011-09-21 05:31:54	ebooks/37499
821747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37499/37499-h/37499-h.htm	2011-09-21 05:31:54	ebooks/37499
16215	application/rdf+xml	http://www.gutenberg.org/ebooks/37499.rdf	2020-06-11 01:31:23.676037	ebooks/37499
617408	text/plain	http://www.gutenberg.org/ebooks/37499.txt.utf-8	2020-05-18 02:26:55.925343	ebooks/37499
2259551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37499.kindle.images	2020-05-18 02:27:00.973263	ebooks/37499
309036	application/epub+zip	http://www.gutenberg.org/ebooks/37499.epub.noimages	2020-05-18 02:26:58.386319	ebooks/37499
616684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37499/37499-8.txt	2011-09-21 05:31:54	ebooks/37499
230069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37499/37499-8.zip	2011-09-21 05:31:56	ebooks/37499
23662	image/jpeg	http://www.gutenberg.org/cache/epub/37499/pg37499.cover.medium.jpg	2020-05-18 02:27:03.721231	ebooks/37499
747281	application/epub+zip	http://www.gutenberg.org/ebooks/37499.epub.images	2020-05-18 02:26:57.448312	ebooks/37499
229506	application/zip	http://www.gutenberg.org/files/37499/37499.zip	2011-09-21 05:31:56	ebooks/37499
1399146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37499.kindle.noimages	2020-05-18 02:27:03.304241	ebooks/37499
622706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37499/37499-h.zip	2011-09-21 05:31:56	ebooks/37499
41487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/375/375.txt	2015-07-28 06:31:06	ebooks/375
37991	application/epub+zip	http://www.gutenberg.org/ebooks/375.epub.noimages	2020-05-31 23:52:06.847072	ebooks/375
12310	image/jpeg	http://www.gutenberg.org/cache/epub/375/pg375.cover.medium.jpg	2020-05-31 23:52:07.264062	ebooks/375
2946	image/jpeg	http://www.gutenberg.org/cache/epub/375/pg375.cover.small.jpg	2020-05-31 23:52:07.239069	ebooks/375
16359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/375/375.zip	2015-07-28 06:31:32	ebooks/375
37991	application/epub+zip	http://www.gutenberg.org/ebooks/375.epub.images	2020-05-31 23:52:06.716073	ebooks/375
141951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/375.kindle.images	2020-05-31 23:52:07.029068	ebooks/375
41459	text/plain	http://www.gutenberg.org/ebooks/375.txt.utf-8	2020-05-31 23:52:06.556084	ebooks/375
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/375.rdf	2020-06-11 01:00:22.304205	ebooks/375
141935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/375.kindle.noimages	2020-05-31 23:52:07.213054	ebooks/375
44538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/375/375-h/375-h.htm	2015-07-28 06:31:04	ebooks/375
17085	application/zip	http://www.gutenberg.org/files/375/375-h.zip	2015-07-28 06:31:32	ebooks/375
772885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3750/3750.txt	2015-04-05 06:08:34	ebooks/3750
13308	image/jpeg	http://www.gutenberg.org/cache/epub/3750/pg3750.cover.medium.jpg	2020-06-02 01:08:58.377609	ebooks/3750
1428219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3750.kindle.images	2020-06-02 01:08:56.523626	ebooks/3750
772889	text/plain	http://www.gutenberg.org/ebooks/3750.txt.utf-8	2020-06-02 01:08:53.205681	ebooks/3750
1428211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3750.kindle.noimages	2020-06-02 01:08:58.325614	ebooks/3750
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/3750.rdf	2020-06-11 01:03:09.140111	ebooks/3750
295275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3750/3750.zip	2015-04-05 06:08:58	ebooks/3750
865832	text/html	http://www.gutenberg.org/ebooks/3750.html.images	2020-06-02 01:08:53.774743	ebooks/3750
3139	image/jpeg	http://www.gutenberg.org/cache/epub/3750/pg3750.cover.small.jpg	2020-06-02 01:08:58.353606	ebooks/3750
865832	text/html	http://www.gutenberg.org/ebooks/3750.html.noimages	2020-06-02 01:08:53.942662	ebooks/3750
356763	application/epub+zip	http://www.gutenberg.org/ebooks/3750.epub.images	2020-06-02 01:08:54.480663	ebooks/3750
356763	application/epub+zip	http://www.gutenberg.org/ebooks/3750.epub.noimages	2020-06-02 01:08:54.723674	ebooks/3750
506313	application/epub+zip	http://www.gutenberg.org/ebooks/37500.epub.images	2020-05-18 02:27:10.04149	ebooks/37500
506313	application/epub+zip	http://www.gutenberg.org/ebooks/37500.epub.noimages	2020-05-18 02:27:11.300486	ebooks/37500
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/37500.rdf	2020-06-11 01:31:23.700026	ebooks/37500
382715	application/zip	http://www.gutenberg.org/files/37500/37500-8.zip	2011-09-21 10:34:54	ebooks/37500
1160312	text/plain	http://www.gutenberg.org/ebooks/37500.txt.utf-8	2020-05-18 02:27:07.773527	ebooks/37500
23701	image/jpeg	http://www.gutenberg.org/cache/epub/37500/pg37500.cover.medium.jpg	2020-05-18 02:27:18.729372	ebooks/37500
448563	text/html; charset=us-ascii	http://www.gutenberg.org/files/37500/37500-h.zip	2011-09-21 10:34:54	ebooks/37500
2209165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37500.kindle.noimages	2020-05-18 02:27:18.341369	ebooks/37500
1157017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37500/37500-8.txt	2011-09-21 10:34:50	ebooks/37500
2209169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37500.kindle.images	2020-05-18 02:27:14.844419	ebooks/37500
4598	image/jpeg	http://www.gutenberg.org/cache/epub/37500/pg37500.cover.small.jpg	2020-05-18 02:27:18.543369	ebooks/37500
1511060	text/html; charset=us-ascii	http://www.gutenberg.org/files/37500/37500-h/37500-h.htm	2011-09-21 10:34:52	ebooks/37500
17223	application/rdf+xml	http://www.gutenberg.org/ebooks/37501.rdf	2020-06-11 01:31:25.847999	ebooks/37501
358456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37501.kindle.images	2020-05-18 02:27:19.92335	ebooks/37501
130612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37501/37501.txt	2011-09-21 10:36:00	ebooks/37501
51119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37501/37501-8.zip	2011-09-21 10:36:00	ebooks/37501
3163	image/jpeg	http://www.gutenberg.org/cache/epub/37501/pg37501.cover.small.jpg	2020-05-18 02:27:20.328363	ebooks/37501
115146	application/epub+zip	http://www.gutenberg.org/ebooks/37501.epub.images	2020-05-18 02:27:19.398364	ebooks/37501
111119	application/epub+zip	http://www.gutenberg.org/ebooks/37501.epub.noimages	2020-05-18 02:27:19.528362	ebooks/37501
130622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37501/37501-8.txt	2011-09-21 10:36:00	ebooks/37501
217463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37501/37501-h.zip	2011-09-21 10:36:02	ebooks/37501
130641	text/plain	http://www.gutenberg.org/ebooks/37501.txt.utf-8	2020-05-18 02:27:19.163383	ebooks/37501
353305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37501.kindle.noimages	2020-05-18 02:27:20.311348	ebooks/37501
146109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37501/37501-h/37501-h.htm	2011-09-21 10:36:00	ebooks/37501
51092	application/zip	http://www.gutenberg.org/files/37501/37501.zip	2011-09-21 10:36:00	ebooks/37501
20044	image/jpeg	http://www.gutenberg.org/cache/epub/37501/pg37501.cover.medium.jpg	2020-05-18 02:27:20.344357	ebooks/37501
154270	application/epub+zip	http://www.gutenberg.org/ebooks/37502.epub.noimages	2020-05-18 02:27:22.110331	ebooks/37502
292971	text/plain	http://www.gutenberg.org/ebooks/37502.txt.utf-8	2020-05-18 02:27:20.452368	ebooks/37502
342251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37502/37502-h/37502-h.htm	2011-09-21 10:39:24	ebooks/37502
110565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37502/37502-8.zip	2011-09-21 10:42:20	ebooks/37502
110542	application/zip	http://www.gutenberg.org/files/37502/37502.zip	2011-09-21 10:42:20	ebooks/37502
4717	image/jpeg	http://www.gutenberg.org/cache/epub/37502/pg37502.cover.small.jpg	2020-05-18 02:27:25.423282	ebooks/37502
5730946	application/epub+zip	http://www.gutenberg.org/ebooks/37502.epub.images	2020-05-18 02:27:21.815339	ebooks/37502
293059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37502/37502.txt	2011-09-21 10:42:10	ebooks/37502
646554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37502.kindle.noimages	2020-05-18 02:27:25.354278	ebooks/37502
24061	image/jpeg	http://www.gutenberg.org/cache/epub/37502/pg37502.cover.medium.jpg	2020-05-18 02:27:25.486286	ebooks/37502
16356	application/rdf+xml	http://www.gutenberg.org/ebooks/37502.rdf	2020-06-11 01:31:25.878005	ebooks/37502
11511610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37502.kindle.images	2020-05-18 02:27:24.506295	ebooks/37502
6112033	application/zip	http://www.gutenberg.org/files/37502/37502-h.zip	2011-09-21 10:42:22	ebooks/37502
292923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37502/37502-8.txt	2011-09-21 10:39:24	ebooks/37502
2057248	application/zip	http://www.gutenberg.org/files/37503/37503-h.zip	2011-09-22 07:53:48	ebooks/37503
263815	application/epub+zip	http://www.gutenberg.org/ebooks/37503.epub.noimages	2020-05-18 02:27:31.343224	ebooks/37503
146155	text/plain	http://www.gutenberg.org/ebooks/37503.txt.utf-8	2020-05-18 02:27:25.675295	ebooks/37503
1957	image/jpeg	http://www.gutenberg.org/cache/epub/37503/pg37503.cover.small.jpg	2020-05-18 02:27:33.462184	ebooks/37503
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/37503.rdf	2020-06-11 01:31:25.908011	ebooks/37503
146176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37503/37503.txt	2011-09-22 07:53:46	ebooks/37503
2068353	application/epub+zip	http://www.gutenberg.org/ebooks/37503.epub.images	2020-05-18 02:27:30.054215	ebooks/37503
3706714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37503.kindle.images	2020-05-18 02:27:32.762189	ebooks/37503
146183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37503/37503-8.txt	2011-09-22 07:53:46	ebooks/37503
9552	image/jpeg	http://www.gutenberg.org/cache/epub/37503/pg37503.cover.medium.jpg	2020-05-18 02:27:33.496198	ebooks/37503
607824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37503.kindle.noimages	2020-05-18 02:27:33.424199	ebooks/37503
178128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37503/37503-h/37503-h.htm	2011-09-22 07:53:46	ebooks/37503
55034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37503/37503-8.zip	2011-09-22 07:53:48	ebooks/37503
55011	application/zip	http://www.gutenberg.org/files/37503/37503.zip	2011-09-22 07:53:48	ebooks/37503
30158	text/plain	http://www.gutenberg.org/ebooks/37504.txt.utf-8	2020-05-18 02:27:33.618188	ebooks/37504
33268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37504/37504-h/37504-h.htm	2011-09-22 10:21:00	ebooks/37504
30186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37504/37504.txt	2011-09-22 10:21:00	ebooks/37504
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/37504.rdf	2020-06-11 01:31:25.932003	ebooks/37504
599836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37504.kindle.images	2020-05-18 02:27:34.226338	ebooks/37504
137184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37504.kindle.noimages	2020-05-18 02:27:34.408326	ebooks/37504
17102	image/jpeg	http://www.gutenberg.org/cache/epub/37504/pg37504.cover.medium.jpg	2020-05-18 02:27:34.463324	ebooks/37504
35104	application/epub+zip	http://www.gutenberg.org/ebooks/37504.epub.noimages	2020-05-18 02:27:33.946334	ebooks/37504
328345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37504/37504-h.zip	2011-09-22 10:21:02	ebooks/37504
3842	image/jpeg	http://www.gutenberg.org/cache/epub/37504/pg37504.cover.small.jpg	2020-05-18 02:27:34.436331	ebooks/37504
9298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37504/37504.zip	2011-09-22 10:21:02	ebooks/37504
302276	application/epub+zip	http://www.gutenberg.org/ebooks/37504.epub.images	2020-05-18 02:27:33.859197	ebooks/37504
374413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37505.kindle.images	2020-05-18 02:27:35.46931	ebooks/37505
117925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37505/37505-h.zip	2011-09-22 12:06:42	ebooks/37505
133353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37505/37505-h/37505-h.htm	2011-09-22 14:03:18	ebooks/37505
119591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37505/37505.txt	2011-09-22 11:57:14	ebooks/37505
119582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37505/37505-8.txt	2011-09-22 11:57:14	ebooks/37505
113806	application/epub+zip	http://www.gutenberg.org/ebooks/37505.epub.noimages	2020-05-18 02:27:35.088336	ebooks/37505
119547	text/plain	http://www.gutenberg.org/ebooks/37505.txt.utf-8	2020-05-18 02:27:34.576329	ebooks/37505
47573	application/zip	http://www.gutenberg.org/files/37505/37505-8.zip	2011-09-22 11:57:14	ebooks/37505
47574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37505/37505.zip	2011-09-22 11:57:14	ebooks/37505
360882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37505.kindle.noimages	2020-05-18 02:27:35.855309	ebooks/37505
4121	image/jpeg	http://www.gutenberg.org/cache/epub/37505/pg37505.cover.small.jpg	2020-05-18 02:27:35.871316	ebooks/37505
121545	application/epub+zip	http://www.gutenberg.org/ebooks/37505.epub.images	2020-05-18 02:27:34.852318	ebooks/37505
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/37505.rdf	2020-06-11 01:31:25.961997	ebooks/37505
27649	image/jpeg	http://www.gutenberg.org/cache/epub/37505/pg37505.cover.medium.jpg	2020-05-18 02:27:35.887305	ebooks/37505
300495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37506.kindle.noimages	2020-05-18 02:27:46.054511	ebooks/37506
101150	text/plain	http://www.gutenberg.org/ebooks/37506.txt.utf-8	2020-05-18 02:27:35.985313	ebooks/37506
107428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37506/37506-h/37506-h.htm	2011-09-22 12:28:56	ebooks/37506
2924404	application/zip	http://www.gutenberg.org/files/37506/37506-h.zip	2011-09-22 12:32:46	ebooks/37506
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/37506.rdf	2020-06-11 01:31:25.985995	ebooks/37506
94067	application/epub+zip	http://www.gutenberg.org/ebooks/37506.epub.noimages	2020-05-18 02:27:38.639273	ebooks/37506
98702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37506/37506-8.txt	2011-09-22 12:28:52	ebooks/37506
40768	application/zip	http://www.gutenberg.org/files/37506/37506-8.zip	2011-09-22 12:32:46	ebooks/37506
6396383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37506.kindle.images	2020-05-18 02:27:45.726514	ebooks/37506
3278	image/jpeg	http://www.gutenberg.org/cache/epub/37506/pg37506.cover.small.jpg	2020-05-18 02:27:46.087525	ebooks/37506
15102	image/jpeg	http://www.gutenberg.org/cache/epub/37506/pg37506.cover.medium.jpg	2020-05-18 02:27:46.118506	ebooks/37506
2789957	application/epub+zip	http://www.gutenberg.org/ebooks/37506.epub.images	2020-05-18 02:27:38.43328	ebooks/37506
3927	image/jpeg	http://www.gutenberg.org/cache/epub/37507/pg37507.cover.small.jpg	2020-05-18 02:27:48.214484	ebooks/37507
285068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37507/37507.txt	2011-09-22 12:06:52	ebooks/37507
312931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37507/37507-h/37507-h.htm	2011-09-22 12:06:52	ebooks/37507
576422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37507.kindle.images	2020-05-18 02:27:47.494492	ebooks/37507
107240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37507/37507.zip	2011-09-22 12:08:12	ebooks/37507
117517	application/zip	http://www.gutenberg.org/files/37507/37507-h.zip	2011-09-22 12:08:12	ebooks/37507
565545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37507.kindle.noimages	2020-05-18 02:27:48.17348	ebooks/37507
141177	application/epub+zip	http://www.gutenberg.org/ebooks/37507.epub.noimages	2020-05-18 02:27:46.799512	ebooks/37507
107281	application/zip	http://www.gutenberg.org/files/37507/37507-8.zip	2011-09-22 12:08:12	ebooks/37507
285068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37507/37507-8.txt	2011-09-22 12:06:52	ebooks/37507
285066	text/plain	http://www.gutenberg.org/ebooks/37507.txt.utf-8	2020-05-18 02:27:46.243516	ebooks/37507
146114	application/epub+zip	http://www.gutenberg.org/ebooks/37507.epub.images	2020-05-18 02:27:46.590508	ebooks/37507
15999	image/jpeg	http://www.gutenberg.org/cache/epub/37507/pg37507.cover.medium.jpg	2020-05-18 02:27:48.252483	ebooks/37507
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/37507.rdf	2020-06-11 01:31:26.01302	ebooks/37507
404914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37508.kindle.images	2020-05-18 02:27:48.937478	ebooks/37508
113671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37508.kindle.noimages	2020-05-18 02:27:49.118485	ebooks/37508
28282	text/plain	http://www.gutenberg.org/ebooks/37508.txt.utf-8	2020-05-18 02:27:48.390478	ebooks/37508
229540	application/zip	http://www.gutenberg.org/files/37508/37508-h.zip	2011-09-23 04:51:18	ebooks/37508
27271	application/epub+zip	http://www.gutenberg.org/ebooks/37508.epub.noimages	2020-05-18 02:27:48.705477	ebooks/37508
34013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37508/37508-h/37508-h.htm	2011-09-22 12:16:24	ebooks/37508
9452	image/jpeg	http://www.gutenberg.org/cache/epub/37508/pg37508.cover.medium.jpg	2020-05-18 02:27:49.168475	ebooks/37508
2639	image/jpeg	http://www.gutenberg.org/cache/epub/37508/pg37508.cover.small.jpg	2020-05-18 02:27:49.144473	ebooks/37508
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/37508.rdf	2020-06-11 01:31:26.037995	ebooks/37508
10736	application/zip	http://www.gutenberg.org/files/37508/37508.zip	2011-09-23 04:51:18	ebooks/37508
209262	application/epub+zip	http://www.gutenberg.org/ebooks/37508.epub.images	2020-05-18 02:27:48.575505	ebooks/37508
28310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37508/37508.txt	2011-09-22 12:16:24	ebooks/37508
478003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37509/37509.txt	2011-09-22 12:23:36	ebooks/37509
775595	text/html; charset=us-ascii	http://www.gutenberg.org/files/37509/37509-h.zip	2011-09-22 12:25:48	ebooks/37509
186266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37509/37509-8.zip	2011-09-22 12:25:48	ebooks/37509
3139	image/jpeg	http://www.gutenberg.org/cache/epub/37509/pg37509.cover.small.jpg	2020-05-18 02:27:52.816422	ebooks/37509
799274	application/epub+zip	http://www.gutenberg.org/ebooks/37509.epub.images	2020-05-18 02:27:49.905468	ebooks/37509
477982	text/plain	http://www.gutenberg.org/ebooks/37509.txt.utf-8	2020-05-18 02:27:49.285475	ebooks/37509
522532	text/html; charset=us-ascii	http://www.gutenberg.org/files/37509/37509-h/37509-h.htm	2011-09-22 12:23:36	ebooks/37509
478003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37509/37509-8.txt	2011-09-22 12:23:36	ebooks/37509
21768	image/jpeg	http://www.gutenberg.org/cache/epub/37509/pg37509.cover.medium.jpg	2020-05-18 02:27:52.842425	ebooks/37509
254758	application/epub+zip	http://www.gutenberg.org/ebooks/37509.epub.noimages	2020-05-18 02:27:50.321456	ebooks/37509
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/37509.rdf	2020-06-11 01:31:26.064995	ebooks/37509
2056486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37509.kindle.images	2020-05-18 02:27:51.623443	ebooks/37509
969914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37509.kindle.noimages	2020-05-18 02:27:52.786425	ebooks/37509
186228	application/zip	http://www.gutenberg.org/files/37509/37509.zip	2011-09-22 12:25:48	ebooks/37509
422020	text/html	http://www.gutenberg.org/ebooks/3751.html.images	2020-06-02 01:08:58.754606	ebooks/3751
146569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3751/3751.zip	2015-04-06 03:53:36	ebooks/3751
405530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3751/3751.txt	2015-04-06 03:53:16	ebooks/3751
3486	image/jpeg	http://www.gutenberg.org/cache/epub/3751/pg3751.cover.small.jpg	2020-06-02 01:09:00.636584	ebooks/3751
700106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3751.kindle.images	2020-06-02 01:08:59.858587	ebooks/3751
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/3751.rdf	2020-06-11 01:03:09.164064	ebooks/3751
422020	text/html	http://www.gutenberg.org/ebooks/3751.html.noimages	2020-06-02 01:08:58.842597	ebooks/3751
176374	application/epub+zip	http://www.gutenberg.org/ebooks/3751.epub.images	2020-06-02 01:08:59.007604	ebooks/3751
176374	application/epub+zip	http://www.gutenberg.org/ebooks/3751.epub.noimages	2020-06-02 01:08:59.106625	ebooks/3751
12273	image/jpeg	http://www.gutenberg.org/cache/epub/3751/pg3751.cover.medium.jpg	2020-06-02 01:09:00.660572	ebooks/3751
700098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3751.kindle.noimages	2020-06-02 01:09:00.611578	ebooks/3751
405531	text/plain	http://www.gutenberg.org/ebooks/3751.txt.utf-8	2020-06-02 01:08:58.50465	ebooks/3751
484932	application/epub+zip	http://www.gutenberg.org/ebooks/37510.epub.images	2020-05-18 02:27:53.451459	ebooks/37510
3440	image/jpeg	http://www.gutenberg.org/cache/epub/37510/pg37510.cover.small.jpg	2020-05-18 02:27:55.670381	ebooks/37510
1199944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37510.kindle.images	2020-05-18 02:27:54.961398	ebooks/37510
14852	image/jpeg	http://www.gutenberg.org/cache/epub/37510/pg37510.cover.medium.jpg	2020-05-18 02:27:55.721385	ebooks/37510
371822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37510.kindle.noimages	2020-05-18 02:27:55.616387	ebooks/37510
58199	application/zip	http://www.gutenberg.org/files/37510/37510.zip	2011-09-22 12:52:24	ebooks/37510
146516	text/plain	http://www.gutenberg.org/ebooks/37510.txt.utf-8	2020-05-18 02:27:52.961462	ebooks/37510
146515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37510/37510.txt	2011-09-22 12:52:24	ebooks/37510
94506	application/epub+zip	http://www.gutenberg.org/ebooks/37510.epub.noimages	2020-05-18 02:27:53.770415	ebooks/37510
455141	application/zip	http://www.gutenberg.org/files/37510/37510-h.zip	2011-09-22 12:59:43	ebooks/37510
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/37510.rdf	2020-06-11 01:31:26.088998	ebooks/37510
210315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37510/37510-h/37510-h.htm	2011-09-22 12:56:12	ebooks/37510
27547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37511/37511.txt	2011-09-23 05:50:26	ebooks/37511
846479	application/epub+zip	http://www.gutenberg.org/ebooks/37511.epub.images	2020-05-18 02:27:56.078382	ebooks/37511
3291	image/jpeg	http://www.gutenberg.org/cache/epub/37511/pg37511.cover.small.jpg	2020-05-18 02:27:56.805371	ebooks/37511
27519	text/plain	http://www.gutenberg.org/ebooks/37511.txt.utf-8	2020-05-18 02:27:55.8794	ebooks/37511
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/37511.rdf	2020-06-11 01:31:26.113035	ebooks/37511
130819	application/epub+zip	http://www.gutenberg.org/ebooks/37511.epub.noimages	2020-05-18 02:27:56.215385	ebooks/37511
21757	image/jpeg	http://www.gutenberg.org/cache/epub/37511/pg37511.cover.medium.jpg	2020-05-18 02:27:56.824376	ebooks/37511
34039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37511/37511-h/37511-h.htm	2011-09-23 05:50:26	ebooks/37511
758234	application/zip	http://www.gutenberg.org/files/37511/37511-h.zip	2011-09-23 05:51:48	ebooks/37511
289759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37511.kindle.noimages	2020-05-18 02:27:56.785367	ebooks/37511
1289643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37511.kindle.images	2020-05-18 02:27:56.553376	ebooks/37511
10371	application/zip	http://www.gutenberg.org/files/37511/37511.zip	2011-09-23 05:51:48	ebooks/37511
53619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37512/37512-8.zip	2011-09-23 12:02:18	ebooks/37512
53470	application/zip	http://www.gutenberg.org/files/37512/37512.zip	2011-09-23 12:02:18	ebooks/37512
164205	text/plain	http://www.gutenberg.org/ebooks/37512.txt.utf-8	2020-05-18 02:27:56.917383	ebooks/37512
201792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37512/37512-h/37512-h.htm	2011-09-23 12:02:16	ebooks/37512
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/37512.rdf	2020-06-11 01:31:26.141001	ebooks/37512
164030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37512/37512.txt	2011-09-23 12:02:16	ebooks/37512
431490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37512/37512-h.zip	2011-09-23 12:02:18	ebooks/37512
85782	application/epub+zip	http://www.gutenberg.org/ebooks/37512.epub.noimages	2020-05-18 02:27:57.458364	ebooks/37512
2711	image/jpeg	http://www.gutenberg.org/cache/epub/37512/pg37512.cover.small.jpg	2020-05-18 02:27:59.207339	ebooks/37512
1001453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37512.kindle.images	2020-05-18 02:27:58.676345	ebooks/37512
14376	image/jpeg	http://www.gutenberg.org/cache/epub/37512/pg37512.cover.medium.jpg	2020-05-18 02:27:59.231336	ebooks/37512
443643	application/epub+zip	http://www.gutenberg.org/ebooks/37512.epub.images	2020-05-18 02:27:57.259376	ebooks/37512
342800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37512.kindle.noimages	2020-05-18 02:27:59.181358	ebooks/37512
164011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37512/37512-8.txt	2011-09-23 12:02:16	ebooks/37512
42119	application/zip	http://www.gutenberg.org/files/37513/37513.zip	2011-09-23 11:02:43	ebooks/37513
146899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37513/37513-h/37513-h.htm	2011-09-23 11:07:52	ebooks/37513
13504	image/jpeg	http://www.gutenberg.org/cache/epub/37513/pg37513.cover.medium.jpg	2020-05-18 02:28:00.635334	ebooks/37513
2862	image/jpeg	http://www.gutenberg.org/cache/epub/37513/pg37513.cover.small.jpg	2020-05-18 02:28:00.597317	ebooks/37513
289569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37513.kindle.noimages	2020-05-18 02:28:00.555327	ebooks/37513
42123	application/zip	http://www.gutenberg.org/files/37513/37513-8.zip	2011-09-23 11:02:43	ebooks/37513
47901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37513/37513-h.zip	2011-09-23 11:11:30	ebooks/37513
117169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37513/37513-8.txt	2011-09-23 11:02:43	ebooks/37513
289578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37513.kindle.images	2020-05-18 02:28:00.132324	ebooks/37513
117136	text/plain	http://www.gutenberg.org/ebooks/37513.txt.utf-8	2020-05-18 02:27:59.348347	ebooks/37513
72932	application/epub+zip	http://www.gutenberg.org/ebooks/37513.epub.images	2020-05-18 02:27:59.572339	ebooks/37513
117185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37513/37513.txt	2011-09-23 11:02:43	ebooks/37513
72931	application/epub+zip	http://www.gutenberg.org/ebooks/37513.epub.noimages	2020-05-18 02:27:59.713337	ebooks/37513
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/37513.rdf	2020-06-11 01:31:26.168994	ebooks/37513
3666	image/jpeg	http://www.gutenberg.org/cache/epub/37514/pg37514.cover.small.jpg	2020-05-18 02:28:02.670291	ebooks/37514
4183172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37514.kindle.images	2020-05-18 02:28:02.2863	ebooks/37514
2200807	application/zip	http://www.gutenberg.org/files/37514/37514-h.zip	2011-09-23 12:23:20	ebooks/37514
44910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37514/37514.zip	2011-09-23 12:23:18	ebooks/37514
129638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37514/37514-h/37514-h.htm	2011-09-23 12:23:14	ebooks/37514
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/37514.rdf	2020-06-11 01:31:26.192998	ebooks/37514
290842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37514.kindle.noimages	2020-05-18 02:28:02.638307	ebooks/37514
16332	image/jpeg	http://www.gutenberg.org/cache/epub/37514/pg37514.cover.medium.jpg	2020-05-18 02:28:02.700291	ebooks/37514
118535	text/plain	http://www.gutenberg.org/ebooks/37514.txt.utf-8	2020-05-18 02:28:00.777327	ebooks/37514
2231074	application/epub+zip	http://www.gutenberg.org/ebooks/37514.epub.images	2020-05-18 02:28:01.049377	ebooks/37514
118563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37514/37514.txt	2011-09-23 12:23:14	ebooks/37514
72748	application/epub+zip	http://www.gutenberg.org/ebooks/37514.epub.noimages	2020-05-18 02:28:01.229317	ebooks/37514
925001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37515.kindle.noimages	2020-05-18 02:28:06.031259	ebooks/37515
171752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37515/37515.zip	2011-09-27 11:31:20	ebooks/37515
452091	application/epub+zip	http://www.gutenberg.org/ebooks/37515.epub.images	2020-05-18 02:28:03.371287	ebooks/37515
19445	image/jpeg	http://www.gutenberg.org/cache/epub/37515/pg37515.cover.medium.jpg	2020-05-18 02:28:06.089247	ebooks/37515
171793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37515/37515-8.zip	2011-09-27 11:31:20	ebooks/37515
229709	application/epub+zip	http://www.gutenberg.org/ebooks/37515.epub.noimages	2020-05-18 02:28:03.68229	ebooks/37515
455515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37515/37515.txt	2011-09-27 11:30:28	ebooks/37515
498738	text/html; charset=us-ascii	http://www.gutenberg.org/files/37515/37515-h/37515-h.htm	2011-09-27 11:30:46	ebooks/37515
455504	text/plain	http://www.gutenberg.org/ebooks/37515.txt.utf-8	2020-05-18 02:28:02.82533	ebooks/37515
434539	text/html; charset=us-ascii	http://www.gutenberg.org/files/37515/37515-h.zip	2011-09-27 11:31:20	ebooks/37515
3066	image/jpeg	http://www.gutenberg.org/cache/epub/37515/pg37515.cover.small.jpg	2020-05-18 02:28:06.061335	ebooks/37515
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/37515.rdf	2020-06-11 01:31:26.220992	ebooks/37515
455521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37515/37515-8.txt	2011-09-27 11:30:34	ebooks/37515
1368827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37515.kindle.images	2020-05-18 02:28:04.875279	ebooks/37515
123963	text/plain; charset=utf-8	http://www.gutenberg.org/files/37516/37516-0.txt	2011-09-23 09:58:32	ebooks/37516
1416	image/jpeg	http://www.gutenberg.org/cache/epub/37516/pg37516.cover.small.jpg	2020-05-18 02:28:08.036255	ebooks/37516
124007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37516/37516.txt	2011-09-23 10:00:40	ebooks/37516
49904	text/plain; charset=utf-8	http://www.gutenberg.org/files/37516/37516-0.zip	2011-09-23 10:00:50	ebooks/37516
130467	application/zip	http://www.gutenberg.org/files/37516/37516-h.zip	2011-09-23 10:00:50	ebooks/37516
138992	application/epub+zip	http://www.gutenberg.org/ebooks/37516.epub.noimages	2020-05-18 02:28:07.000242	ebooks/37516
49686	application/zip	http://www.gutenberg.org/files/37516/37516.zip	2011-09-23 10:00:50	ebooks/37516
124008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37516/37516-8.txt	2011-09-23 09:59:20	ebooks/37516
138991	application/epub+zip	http://www.gutenberg.org/ebooks/37516.epub.images	2020-05-18 02:28:06.682272	ebooks/37516
6835	image/jpeg	http://www.gutenberg.org/cache/epub/37516/pg37516.cover.medium.jpg	2020-05-18 02:28:08.053221	ebooks/37516
157905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37516/37516-h/37516-h.htm	2011-09-23 09:58:36	ebooks/37516
434836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37516.kindle.noimages	2020-05-18 02:28:08.016233	ebooks/37516
434843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37516.kindle.images	2020-05-18 02:28:07.508232	ebooks/37516
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/37516.rdf	2020-06-11 01:31:26.250056	ebooks/37516
49821	application/zip	http://www.gutenberg.org/files/37516/37516-8.zip	2011-09-23 10:00:50	ebooks/37516
50574	application/zip	http://www.gutenberg.org/files/37517/37517-h.zip	2011-09-23 11:46:32	ebooks/37517
48732	application/zip	http://www.gutenberg.org/files/37517/37517-8.zip	2011-09-23 11:46:32	ebooks/37517
48710	application/zip	http://www.gutenberg.org/files/37517/37517.zip	2011-09-23 11:46:32	ebooks/37517
141584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37517/37517-h/37517-h.htm	2011-09-23 11:46:32	ebooks/37517
127574	text/plain	http://www.gutenberg.org/ebooks/37517.txt.utf-8	2020-05-18 02:28:08.162226	ebooks/37517
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/37517.rdf	2020-06-11 01:31:26.277997	ebooks/37517
76283	application/epub+zip	http://www.gutenberg.org/ebooks/37517.epub.images	2020-05-18 02:28:08.392224	ebooks/37517
127596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37517/37517.txt	2011-09-23 11:46:32	ebooks/37517
24250	image/jpeg	http://www.gutenberg.org/cache/epub/37517/pg37517.cover.medium.jpg	2020-05-18 02:28:09.531212	ebooks/37517
127600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37517/37517-8.txt	2011-09-23 11:46:32	ebooks/37517
4724	image/jpeg	http://www.gutenberg.org/cache/epub/37517/pg37517.cover.small.jpg	2020-05-18 02:28:09.499212	ebooks/37517
325875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37517.kindle.noimages	2020-05-18 02:28:09.464207	ebooks/37517
76283	application/epub+zip	http://www.gutenberg.org/ebooks/37517.epub.noimages	2020-05-18 02:28:08.612223	ebooks/37517
325879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37517.kindle.images	2020-05-18 02:28:09.036213	ebooks/37517
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/37518.rdf	2020-06-11 01:31:26.302989	ebooks/37518
117015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37518.kindle.noimages	2020-05-18 02:28:10.658202	ebooks/37518
11847	image/jpeg	http://www.gutenberg.org/cache/epub/37518/pg37518.cover.medium.jpg	2020-05-18 02:28:10.712196	ebooks/37518
857898	application/epub+zip	http://www.gutenberg.org/ebooks/37518.epub.images	2020-05-18 02:28:09.952233	ebooks/37518
35040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37518/37518-h/37518-h.htm	2011-09-23 14:45:42	ebooks/37518
1220915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37518/37518-h.zip	2011-09-23 14:45:44	ebooks/37518
27259	application/epub+zip	http://www.gutenberg.org/ebooks/37518.epub.noimages	2020-05-18 02:28:10.06022	ebooks/37518
26110	text/plain	http://www.gutenberg.org/ebooks/37518.txt.utf-8	2020-05-18 02:28:09.653206	ebooks/37518
3384	image/jpeg	http://www.gutenberg.org/cache/epub/37518/pg37518.cover.small.jpg	2020-05-18 02:28:10.686192	ebooks/37518
1423494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37518.kindle.images	2020-05-18 02:28:10.471197	ebooks/37518
26138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37518/37518.txt	2011-09-23 14:45:42	ebooks/37518
9707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37518/37518.zip	2011-09-23 14:45:42	ebooks/37518
1180288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37519/37519-h/37519-h.htm	2011-09-25 03:40:52	ebooks/37519
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/37519.rdf	2020-06-11 01:31:26.329005	ebooks/37519
307385	application/zip	http://www.gutenberg.org/files/37519/37519.zip	2011-09-25 03:40:58	ebooks/37519
874481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37519/37519.txt	2011-09-25 03:40:52	ebooks/37519
874474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37519/37519-8.txt	2011-09-25 03:40:52	ebooks/37519
3239537	application/zip	http://www.gutenberg.org/files/37519/37519-h.zip	2011-09-25 03:40:58	ebooks/37519
17851	image/jpeg	http://www.gutenberg.org/cache/epub/37519/pg37519.cover.medium.jpg	2020-05-18 02:28:20.081278	ebooks/37519
874545	text/plain	http://www.gutenberg.org/ebooks/37519.txt.utf-8	2020-05-18 02:28:10.84023	ebooks/37519
4023	image/jpeg	http://www.gutenberg.org/cache/epub/37519/pg37519.cover.small.jpg	2020-05-18 02:28:19.956231	ebooks/37519
365841	application/epub+zip	http://www.gutenberg.org/ebooks/37519.epub.noimages	2020-05-18 02:28:13.242319	ebooks/37519
2325673	application/epub+zip	http://www.gutenberg.org/ebooks/37519.epub.images	2020-05-18 02:28:12.753351	ebooks/37519
5498525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37519.kindle.images	2020-05-18 02:28:17.149268	ebooks/37519
307467	application/zip	http://www.gutenberg.org/files/37519/37519-8.zip	2011-09-25 03:40:58	ebooks/37519
1600009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37519.kindle.noimages	2020-05-18 02:28:19.821233	ebooks/37519
114722	application/epub+zip	http://www.gutenberg.org/ebooks/3752.epub.images	2020-06-02 01:09:01.04358	ebooks/3752
465602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3752.kindle.images	2020-06-02 01:09:01.655562	ebooks/3752
93951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3752/3752-h.zip	2009-05-13 05:51:40	ebooks/3752
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/3752.rdf	2020-06-11 01:03:09.188066	ebooks/3752
465595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3752.kindle.noimages	2020-06-02 01:09:02.155569	ebooks/3752
15569	image/jpeg	http://www.gutenberg.org/cache/epub/3752/pg3752.cover.medium.jpg	2020-06-02 01:09:02.208551	ebooks/3752
259682	text/plain	http://www.gutenberg.org/ebooks/3752.txt.utf-8	2020-06-02 01:09:00.771602	ebooks/3752
265482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3752/3752-h/3752-h.htm	2009-05-13 05:44:52	ebooks/3752
4054	image/jpeg	http://www.gutenberg.org/cache/epub/3752/pg3752.cover.small.jpg	2020-06-02 01:09:02.182573	ebooks/3752
114723	application/epub+zip	http://www.gutenberg.org/ebooks/3752.epub.noimages	2020-06-02 01:09:01.155592	ebooks/3752
259710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3752/3752.txt	2009-05-13 05:44:46	ebooks/3752
92887	application/zip	http://www.gutenberg.org/files/3752/3752.zip	2009-05-13 05:51:40	ebooks/3752
199899	application/epub+zip	http://www.gutenberg.org/ebooks/37520.epub.images	2020-05-18 02:28:21.697236	ebooks/37520
431592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37520/37520-8.txt	2011-09-24 09:36:44	ebooks/37520
3863	image/jpeg	http://www.gutenberg.org/cache/epub/37520/pg37520.cover.small.jpg	2020-05-18 02:28:27.197484	ebooks/37520
15277	image/jpeg	http://www.gutenberg.org/cache/epub/37520/pg37520.cover.medium.jpg	2020-05-18 02:28:27.465478	ebooks/37520
431932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37520/37520.txt	2011-09-24 09:36:44	ebooks/37520
946482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37520.kindle.noimages	2020-05-18 02:28:26.916489	ebooks/37520
643502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37520/37520-h/37520-h.htm	2011-09-24 09:36:44	ebooks/37520
145722	application/zip	http://www.gutenberg.org/files/37520/37520.zip	2011-09-24 09:36:44	ebooks/37520
145972	application/zip	http://www.gutenberg.org/files/37520/37520-8.zip	2011-09-24 09:36:44	ebooks/37520
432054	text/plain	http://www.gutenberg.org/ebooks/37520.txt.utf-8	2020-05-18 02:28:20.398254	ebooks/37520
199898	application/epub+zip	http://www.gutenberg.org/ebooks/37520.epub.noimages	2020-05-18 02:28:22.480231	ebooks/37520
164023	application/zip	http://www.gutenberg.org/files/37520/37520-h.zip	2011-09-24 09:36:44	ebooks/37520
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/37520.rdf	2020-06-11 01:31:26.355003	ebooks/37520
946491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37520.kindle.images	2020-05-18 02:28:24.710512	ebooks/37520
377143	application/epub+zip	http://www.gutenberg.org/ebooks/37521.epub.images	2020-05-18 02:28:28.293475	ebooks/37521
3133	image/jpeg	http://www.gutenberg.org/cache/epub/37521/pg37521.cover.small.jpg	2020-05-18 02:28:28.907451	ebooks/37521
133778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37521.kindle.noimages	2020-05-18 02:28:28.88145	ebooks/37521
12071	image/jpeg	http://www.gutenberg.org/cache/epub/37521/pg37521.cover.medium.jpg	2020-05-18 02:28:28.931481	ebooks/37521
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/37521.rdf	2020-06-11 01:31:26.380992	ebooks/37521
33752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37521/37521.txt	2011-09-24 07:14:28	ebooks/37521
703193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37521.kindle.images	2020-05-18 02:28:28.690467	ebooks/37521
33724	text/plain	http://www.gutenberg.org/ebooks/37521.txt.utf-8	2020-05-18 02:28:28.10247	ebooks/37521
12767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37521/37521.zip	2011-09-29 12:01:26	ebooks/37521
39339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37521/37521-h/37521-h.htm	2011-09-24 07:14:28	ebooks/37521
449681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37521/37521-h.zip	2011-09-29 12:01:26	ebooks/37521
33216	application/epub+zip	http://www.gutenberg.org/ebooks/37521.epub.noimages	2020-05-18 02:28:28.413459	ebooks/37521
85209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37522/37522-h.zip	2011-09-27 11:20:08	ebooks/37522
353058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37522.kindle.noimages	2020-05-18 02:28:30.385437	ebooks/37522
86602	application/epub+zip	http://www.gutenberg.org/ebooks/37522.epub.noimages	2020-05-18 02:28:29.529451	ebooks/37522
143813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37522/37522-8.txt	2011-09-27 11:19:20	ebooks/37522
113126	application/epub+zip	http://www.gutenberg.org/ebooks/37522.epub.images	2020-05-18 02:28:29.335453	ebooks/37522
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/37522.rdf	2020-06-11 01:31:26.405991	ebooks/37522
405490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37522.kindle.images	2020-05-18 02:28:29.994456	ebooks/37522
4535	image/jpeg	http://www.gutenberg.org/cache/epub/37522/pg37522.cover.small.jpg	2020-05-18 02:28:30.418434	ebooks/37522
143917	text/plain	http://www.gutenberg.org/ebooks/37522.txt.utf-8	2020-05-18 02:28:29.045467	ebooks/37522
25657	image/jpeg	http://www.gutenberg.org/cache/epub/37522/pg37522.cover.medium.jpg	2020-05-18 02:28:30.449434	ebooks/37522
158288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37522/37522-h/37522-h.htm	2011-09-27 11:19:34	ebooks/37522
55669	application/zip	http://www.gutenberg.org/files/37522/37522-8.zip	2011-09-27 11:20:08	ebooks/37522
384443	application/zip	http://www.gutenberg.org/files/37523/37523.zip	2011-09-24 06:07:48	ebooks/37523
4566	image/jpeg	http://www.gutenberg.org/cache/epub/37523/pg37523.cover.small.jpg	2020-05-18 02:28:39.803308	ebooks/37523
1138954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37523/37523-h/37523-h.htm	2011-09-24 06:06:24	ebooks/37523
1027090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37523/37523-8.txt	2011-09-24 06:06:24	ebooks/37523
1028155	text/plain	http://www.gutenberg.org/ebooks/37523.txt.utf-8	2020-05-18 02:28:30.589475	ebooks/37523
23909	image/jpeg	http://www.gutenberg.org/cache/epub/37523/pg37523.cover.medium.jpg	2020-05-18 02:28:39.878309	ebooks/37523
1820003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37523.kindle.noimages	2020-05-18 02:28:39.72231	ebooks/37523
2889709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37523/37523-h.zip	2011-09-24 06:07:48	ebooks/37523
1027527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37523/37523.txt	2011-09-24 06:07:30	ebooks/37523
3682622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37523.kindle.images	2020-05-18 02:28:37.230346	ebooks/37523
1374670	application/epub+zip	http://www.gutenberg.org/ebooks/37523.epub.images	2020-05-18 02:28:33.544425	ebooks/37523
441279	application/epub+zip	http://www.gutenberg.org/ebooks/37523.epub.noimages	2020-05-18 02:28:34.400412	ebooks/37523
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/37523.rdf	2020-06-11 01:31:26.431988	ebooks/37523
385184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37523/37523-8.zip	2011-09-24 06:07:48	ebooks/37523
206639	application/epub+zip	http://www.gutenberg.org/ebooks/37524.epub.images	2020-05-18 02:28:40.559342	ebooks/37524
182523	application/zip	http://www.gutenberg.org/files/37524/37524-h.zip	2011-09-24 09:27:02	ebooks/37524
440332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37524/37524-8.txt	2011-09-24 09:26:56	ebooks/37524
196491	application/epub+zip	http://www.gutenberg.org/ebooks/37524.epub.noimages	2020-05-18 02:28:40.828311	ebooks/37524
13115	image/jpeg	http://www.gutenberg.org/cache/epub/37524/pg37524.cover.medium.jpg	2020-05-18 02:28:42.765289	ebooks/37524
856159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37524.kindle.images	2020-05-18 02:28:41.762288	ebooks/37524
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/37524.rdf	2020-06-11 01:31:26.459042	ebooks/37524
837059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37524.kindle.noimages	2020-05-18 02:28:42.698306	ebooks/37524
3858	image/jpeg	http://www.gutenberg.org/cache/epub/37524/pg37524.cover.small.jpg	2020-05-18 02:28:42.733277	ebooks/37524
450452	text/plain	http://www.gutenberg.org/ebooks/37524.txt.utf-8	2020-05-18 02:28:40.09831	ebooks/37524
468799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37524/37524-h/37524-h.htm	2011-09-24 09:27:00	ebooks/37524
168010	application/zip	http://www.gutenberg.org/files/37524/37524-8.zip	2011-09-24 09:27:02	ebooks/37524
387709	application/epub+zip	http://www.gutenberg.org/ebooks/37525.epub.noimages	2020-05-18 02:28:44.114292	ebooks/37525
328321	text/plain; charset=utf-8	http://www.gutenberg.org/files/37525/37525-0.zip	2011-09-24 10:45:58	ebooks/37525
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/37525.rdf	2020-06-11 01:31:26.483995	ebooks/37525
1554897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37525.kindle.images	2020-05-18 02:28:45.664234	ebooks/37525
18561	image/jpeg	http://www.gutenberg.org/cache/epub/37525/pg37525.cover.medium.jpg	2020-05-18 02:28:47.273219	ebooks/37525
906128	text/html	http://www.gutenberg.org/ebooks/37525.html.images	2020-05-18 02:28:43.354266	ebooks/37525
848938	text/plain; charset=utf-8	http://www.gutenberg.org/files/37525/37525-0.txt	2011-09-24 10:45:56	ebooks/37525
3848	image/jpeg	http://www.gutenberg.org/cache/epub/37525/pg37525.cover.small.jpg	2020-05-18 02:28:47.248212	ebooks/37525
906128	text/html	http://www.gutenberg.org/ebooks/37525.html.noimages	2020-05-18 02:28:43.51029	ebooks/37525
387709	application/epub+zip	http://www.gutenberg.org/ebooks/37525.epub.images	2020-05-18 02:28:43.869286	ebooks/37525
1554889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37525.kindle.noimages	2020-05-18 02:28:47.21921	ebooks/37525
139966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37526/37526-h/37526-h.htm	2011-09-24 09:31:36	ebooks/37526
5496254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37526.kindle.images	2020-05-18 02:28:54.799279	ebooks/37526
133790	text/plain	http://www.gutenberg.org/ebooks/37526.txt.utf-8	2020-05-18 02:28:47.384222	ebooks/37526
353841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37526.kindle.noimages	2020-05-18 02:28:55.160275	ebooks/37526
130682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37526/37526-8.txt	2011-09-24 09:31:32	ebooks/37526
2644501	application/zip	http://www.gutenberg.org/files/37526/37526-h.zip	2011-09-24 09:31:40	ebooks/37526
54275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37526/37526-8.zip	2011-09-24 09:31:40	ebooks/37526
2901	image/jpeg	http://www.gutenberg.org/cache/epub/37526/pg37526.cover.small.jpg	2020-05-18 02:28:55.192278	ebooks/37526
2432487	application/epub+zip	http://www.gutenberg.org/ebooks/37526.epub.images	2020-05-18 02:28:48.393214	ebooks/37526
110237	application/epub+zip	http://www.gutenberg.org/ebooks/37526.epub.noimages	2020-05-18 02:28:48.608205	ebooks/37526
13024	image/jpeg	http://www.gutenberg.org/cache/epub/37526/pg37526.cover.medium.jpg	2020-05-18 02:28:55.223277	ebooks/37526
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/37526.rdf	2020-06-11 01:31:26.507987	ebooks/37526
2551	image/jpeg	http://www.gutenberg.org/cache/epub/37527/pg37527.cover.small.jpg	2020-05-18 02:28:57.05525	ebooks/37527
102186	application/zip	http://www.gutenberg.org/files/37527/37527.zip	2011-09-24 12:02:36	ebooks/37527
266430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37527/37527.txt	2011-09-24 12:02:36	ebooks/37527
123312	application/epub+zip	http://www.gutenberg.org/ebooks/37527.epub.images	2020-05-18 02:28:55.678269	ebooks/37527
102225	application/zip	http://www.gutenberg.org/files/37527/37527-8.zip	2011-09-24 12:02:36	ebooks/37527
123313	application/epub+zip	http://www.gutenberg.org/ebooks/37527.epub.noimages	2020-05-18 02:28:55.901264	ebooks/37527
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/37527.rdf	2020-06-11 01:31:26.534987	ebooks/37527
104868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37527/37527-h.zip	2011-09-24 12:02:36	ebooks/37527
266421	text/plain	http://www.gutenberg.org/ebooks/37527.txt.utf-8	2020-05-18 02:28:55.345295	ebooks/37527
493933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37527.kindle.noimages	2020-05-18 02:28:57.024265	ebooks/37527
266419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37527/37527-8.txt	2011-09-24 12:02:36	ebooks/37527
279866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37527/37527-h/37527-h.htm	2011-09-24 12:02:36	ebooks/37527
493940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37527.kindle.images	2020-05-18 02:28:56.46026	ebooks/37527
9360	image/jpeg	http://www.gutenberg.org/cache/epub/37527/pg37527.cover.medium.jpg	2020-05-18 02:28:57.082257	ebooks/37527
351514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37528/37528.txt	2011-09-24 14:48:22	ebooks/37528
351521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37528/37528-8.txt	2011-09-24 14:48:22	ebooks/37528
979998	application/epub+zip	http://www.gutenberg.org/ebooks/37528.epub.images	2020-05-18 02:28:57.83624	ebooks/37528
2323078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37528.kindle.images	2020-05-18 02:28:59.510222	ebooks/37528
767324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37528.kindle.noimages	2020-05-18 02:29:00.502209	ebooks/37528
21982	image/jpeg	http://www.gutenberg.org/cache/epub/37528/pg37528.cover.medium.jpg	2020-05-18 02:29:00.567228	ebooks/37528
3316	image/jpeg	http://www.gutenberg.org/cache/epub/37528/pg37528.cover.small.jpg	2020-05-18 02:29:00.535213	ebooks/37528
351511	text/plain	http://www.gutenberg.org/ebooks/37528.txt.utf-8	2020-05-18 02:28:57.204302	ebooks/37528
135179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37528/37528.zip	2011-09-24 14:48:28	ebooks/37528
943901	text/html; charset=us-ascii	http://www.gutenberg.org/files/37528/37528-h.zip	2011-09-24 14:48:28	ebooks/37528
135241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37528/37528-8.zip	2011-09-24 14:48:28	ebooks/37528
400429	text/html; charset=us-ascii	http://www.gutenberg.org/files/37528/37528-h/37528-h.htm	2011-09-24 14:48:22	ebooks/37528
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/37528.rdf	2020-06-11 01:31:26.563987	ebooks/37528
186216	application/epub+zip	http://www.gutenberg.org/ebooks/37528.epub.noimages	2020-05-18 02:28:58.199241	ebooks/37528
2013464	application/zip	http://www.gutenberg.org/files/37529/37529-h.zip	2011-09-25 05:34:50	ebooks/37529
2136209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37529.kindle.images	2020-05-18 02:29:01.871188	ebooks/37529
24838	text/plain	http://www.gutenberg.org/ebooks/37529.txt.utf-8	2020-05-18 02:29:00.692219	ebooks/37529
133689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37529.kindle.noimages	2020-05-18 02:29:02.054186	ebooks/37529
32199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37529/37529-h/37529-h.htm	2011-09-25 05:31:18	ebooks/37529
4327	image/jpeg	http://www.gutenberg.org/cache/epub/37529/pg37529.cover.small.jpg	2020-05-18 02:29:02.08219	ebooks/37529
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/37529.rdf	2020-06-11 01:31:26.588999	ebooks/37529
9227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37529/37529.zip	2011-09-25 05:34:50	ebooks/37529
1157613	application/epub+zip	http://www.gutenberg.org/ebooks/37529.epub.images	2020-05-18 02:29:01.184201	ebooks/37529
17627	image/jpeg	http://www.gutenberg.org/cache/epub/37529/pg37529.cover.medium.jpg	2020-05-18 02:29:02.109183	ebooks/37529
32265	application/epub+zip	http://www.gutenberg.org/ebooks/37529.epub.noimages	2020-05-18 02:29:01.304205	ebooks/37529
24866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37529/37529.txt	2011-09-25 05:31:18	ebooks/37529
213025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3753.kindle.images	2020-06-02 01:09:02.983558	ebooks/3753
30096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3753/3753.zip	2009-05-13 05:51:44	ebooks/3753
77911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3753/3753.txt	2009-05-13 05:45:36	ebooks/3753
11381	image/jpeg	http://www.gutenberg.org/cache/epub/3753/pg3753.cover.medium.jpg	2020-06-02 01:09:03.407557	ebooks/3753
213017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3753.kindle.noimages	2020-06-02 01:09:03.359552	ebooks/3753
77883	text/plain	http://www.gutenberg.org/ebooks/3753.txt.utf-8	2020-06-02 01:09:02.316575	ebooks/3753
54825	application/epub+zip	http://www.gutenberg.org/ebooks/3753.epub.noimages	2020-06-02 01:09:02.611561	ebooks/3753
2827	image/jpeg	http://www.gutenberg.org/cache/epub/3753/pg3753.cover.small.jpg	2020-06-02 01:09:03.384547	ebooks/3753
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/3753.rdf	2020-06-11 01:03:09.212059	ebooks/3753
54825	application/epub+zip	http://www.gutenberg.org/ebooks/3753.epub.images	2020-06-02 01:09:02.546551	ebooks/3753
106634	text/html	http://www.gutenberg.org/ebooks/3753.html.images	2020-06-02 01:09:02.408571	ebooks/3753
106634	text/html	http://www.gutenberg.org/ebooks/3753.html.noimages	2020-06-02 01:09:02.457572	ebooks/3753
14308	image/jpeg	http://www.gutenberg.org/cache/epub/37530/pg37530.cover.medium.jpg	2020-05-18 02:29:09.180444	ebooks/37530
283642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37530.kindle.noimages	2020-05-18 02:29:09.137444	ebooks/37530
54373	text/plain	http://www.gutenberg.org/ebooks/37530.txt.utf-8	2020-05-18 02:29:02.224192	ebooks/37530
113258	application/epub+zip	http://www.gutenberg.org/ebooks/37530.epub.noimages	2020-05-18 02:29:06.688472	ebooks/37530
6456607	application/zip	http://www.gutenberg.org/files/37530/37530-h.zip	2011-09-25 05:53:06	ebooks/37530
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/37530.rdf	2020-06-11 01:31:26.61399	ebooks/37530
21785	application/zip	http://www.gutenberg.org/files/37530/37530.zip	2011-09-25 05:53:04	ebooks/37530
69675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37530/37530-h/37530-h.htm	2011-09-25 05:50:50	ebooks/37530
7075834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37530.kindle.images	2020-05-18 02:29:08.819431	ebooks/37530
3533630	application/epub+zip	http://www.gutenberg.org/ebooks/37530.epub.images	2020-05-18 02:29:06.516473	ebooks/37530
54401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37530/37530.txt	2011-09-25 05:50:50	ebooks/37530
2344	image/jpeg	http://www.gutenberg.org/cache/epub/37530/pg37530.cover.small.jpg	2020-05-18 02:29:09.160426	ebooks/37530
4027	image/jpeg	http://www.gutenberg.org/cache/epub/37531/pg37531.cover.small.jpg	2020-05-18 02:29:12.607386	ebooks/37531
130953	text/html; charset=utf-8	http://www.gutenberg.org/files/37531/37531-h.zip	2011-09-25 13:13:06	ebooks/37531
416962	text/html; charset=utf-8	http://www.gutenberg.org/files/37531/37531-h/37531-h.htm	2011-09-25 13:07:08	ebooks/37531
169851	application/epub+zip	http://www.gutenberg.org/ebooks/37531.epub.images	2020-05-18 02:29:09.896433	ebooks/37531
341838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37531/37531-8.txt	2011-09-25 13:10:58	ebooks/37531
169850	application/epub+zip	http://www.gutenberg.org/ebooks/37531.epub.noimages	2020-05-18 02:29:10.275426	ebooks/37531
19021	image/jpeg	http://www.gutenberg.org/cache/epub/37531/pg37531.cover.medium.jpg	2020-05-18 02:29:12.69538	ebooks/37531
341844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37531/37531.txt	2011-09-25 13:07:08	ebooks/37531
720786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37531.kindle.noimages	2020-05-18 02:29:12.513382	ebooks/37531
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/37531.rdf	2020-06-11 01:31:26.640989	ebooks/37531
720795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37531.kindle.images	2020-05-18 02:29:11.417399	ebooks/37531
117282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37531/37531-8.zip	2011-09-25 13:13:06	ebooks/37531
117246	application/zip	http://www.gutenberg.org/files/37531/37531.zip	2011-09-25 13:13:06	ebooks/37531
341836	text/plain	http://www.gutenberg.org/ebooks/37531.txt.utf-8	2020-05-18 02:29:09.287424	ebooks/37531
382837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37532/37532.txt	2011-09-26 03:29:32	ebooks/37532
2999380	application/epub+zip	http://www.gutenberg.org/ebooks/37532.epub.images	2020-05-18 02:29:14.49737	ebooks/37532
4055	image/jpeg	http://www.gutenberg.org/cache/epub/37532/pg37532.cover.small.jpg	2020-05-18 02:29:22.682264	ebooks/37532
139063	application/zip	http://www.gutenberg.org/files/37532/37532.zip	2011-09-26 03:29:38	ebooks/37532
28408	image/jpeg	http://www.gutenberg.org/cache/epub/37532/pg37532.cover.medium.jpg	2020-05-18 02:29:22.719253	ebooks/37532
444367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37532/37532-h/37532-h.htm	2011-09-26 03:29:32	ebooks/37532
382846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37532/37532-8.txt	2011-09-26 03:29:32	ebooks/37532
382815	text/plain	http://www.gutenberg.org/ebooks/37532.txt.utf-8	2020-05-18 02:29:12.936387	ebooks/37532
139081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37532/37532-8.zip	2011-09-26 03:29:38	ebooks/37532
2965907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37532/37532-h.zip	2011-09-26 03:29:38	ebooks/37532
890994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37532.kindle.noimages	2020-05-18 02:29:22.643259	ebooks/37532
6748541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37532.kindle.images	2020-05-18 02:29:21.596269	ebooks/37532
253610	application/epub+zip	http://www.gutenberg.org/ebooks/37532.epub.noimages	2020-05-18 02:29:14.943352	ebooks/37532
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/37532.rdf	2020-06-11 01:31:26.670986	ebooks/37532
3116	image/jpeg	http://www.gutenberg.org/cache/epub/37533/pg37533.cover.small.jpg	2020-05-18 02:29:25.80822	ebooks/37533
240015	application/epub+zip	http://www.gutenberg.org/ebooks/37533.epub.images	2020-05-18 02:29:23.583258	ebooks/37533
536776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37533/37533.txt	2011-09-26 03:56:42	ebooks/37533
951891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37533.kindle.images	2020-05-18 02:29:24.741229	ebooks/37533
200447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37533/37533.zip	2011-09-26 03:57:04	ebooks/37533
951883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37533.kindle.noimages	2020-05-18 02:29:25.782216	ebooks/37533
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/37533.rdf	2020-06-11 01:31:26.693985	ebooks/37533
564998	text/html	http://www.gutenberg.org/ebooks/37533.html.images	2020-05-18 02:29:23.26128	ebooks/37533
536748	text/plain	http://www.gutenberg.org/ebooks/37533.txt.utf-8	2020-05-18 02:29:22.8613	ebooks/37533
564998	text/html	http://www.gutenberg.org/ebooks/37533.html.noimages	2020-05-18 02:29:23.372254	ebooks/37533
240015	application/epub+zip	http://www.gutenberg.org/ebooks/37533.epub.noimages	2020-05-18 02:29:23.710246	ebooks/37533
12156	image/jpeg	http://www.gutenberg.org/cache/epub/37533/pg37533.cover.medium.jpg	2020-05-18 02:29:25.831218	ebooks/37533
4053	image/jpeg	http://www.gutenberg.org/cache/epub/37534/pg37534.cover.small.jpg	2020-05-18 02:29:29.692176	ebooks/37534
260928	application/zip	http://www.gutenberg.org/files/37534/37534-h.zip	2011-09-25 10:04:02	ebooks/37534
1223698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37534.kindle.noimages	2020-05-18 02:29:29.64518	ebooks/37534
696065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37534/37534-h/37534-h.htm	2011-09-25 10:03:02	ebooks/37534
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/37534.rdf	2020-06-11 01:31:26.720987	ebooks/37534
293167	application/epub+zip	http://www.gutenberg.org/ebooks/37534.epub.images	2020-05-18 02:29:26.478223	ebooks/37534
290802	application/epub+zip	http://www.gutenberg.org/ebooks/37534.epub.noimages	2020-05-18 02:29:26.848217	ebooks/37534
16251	image/jpeg	http://www.gutenberg.org/cache/epub/37534/pg37534.cover.medium.jpg	2020-05-18 02:29:29.735175	ebooks/37534
656292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37534/37534-8.txt	2011-09-25 10:03:16	ebooks/37534
249827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37534/37534-8.zip	2011-09-25 10:04:00	ebooks/37534
656292	text/plain; charset=utf-8	http://www.gutenberg.org/files/37534/37534-0.txt	2011-09-25 10:03:00	ebooks/37534
1229423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37534.kindle.images	2020-05-18 02:29:28.243187	ebooks/37534
249824	text/plain; charset=utf-8	http://www.gutenberg.org/files/37534/37534-0.zip	2011-09-25 10:04:02	ebooks/37534
325596	application/epub+zip	http://www.gutenberg.org/ebooks/37535.epub.images	2020-05-18 02:29:30.23034	ebooks/37535
283116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37535/37535-h.zip	2011-09-25 10:09:10	ebooks/37535
239601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37535/37535-8.txt	2011-09-25 10:07:46	ebooks/37535
27486	image/jpeg	http://www.gutenberg.org/cache/epub/37535/pg37535.cover.medium.jpg	2020-05-18 02:29:31.984314	ebooks/37535
807468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37535.kindle.images	2020-05-18 02:29:31.228315	ebooks/37535
121593	application/epub+zip	http://www.gutenberg.org/ebooks/37535.epub.noimages	2020-05-18 02:29:30.428322	ebooks/37535
84496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37535/37535-8.zip	2011-09-25 10:09:10	ebooks/37535
281097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37535/37535-h/37535-h.htm	2011-09-25 10:07:46	ebooks/37535
239573	text/plain	http://www.gutenberg.org/ebooks/37535.txt.utf-8	2020-05-18 02:29:29.885347	ebooks/37535
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/37535.rdf	2020-06-11 01:31:26.748986	ebooks/37535
519617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37535.kindle.noimages	2020-05-18 02:29:31.905301	ebooks/37535
4921	image/jpeg	http://www.gutenberg.org/cache/epub/37535/pg37535.cover.small.jpg	2020-05-18 02:29:31.945303	ebooks/37535
239599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37535/37535.txt	2011-09-25 10:07:46	ebooks/37535
84477	application/zip	http://www.gutenberg.org/files/37535/37535.zip	2011-09-25 10:09:10	ebooks/37535
618792	application/epub+zip	http://www.gutenberg.org/ebooks/37536.epub.images	2020-05-18 02:29:32.724322	ebooks/37536
618791	application/epub+zip	http://www.gutenberg.org/ebooks/37536.epub.noimages	2020-05-18 02:29:33.012295	ebooks/37536
1913662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37536.kindle.images	2020-05-18 02:29:34.579262	ebooks/37536
3672	image/jpeg	http://www.gutenberg.org/cache/epub/37536/pg37536.cover.small.jpg	2020-05-18 02:29:36.143251	ebooks/37536
717666	text/plain	http://www.gutenberg.org/ebooks/37536.txt.utf-8	2020-05-18 02:29:32.137319	ebooks/37536
596368	application/zip	http://www.gutenberg.org/files/37536/37536-h.zip	2011-09-27 04:03:02	ebooks/37536
717647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37536/37536-8.txt	2011-09-26 16:13:48	ebooks/37536
771579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37536/37536-h/37536-h.htm	2011-09-27 04:02:42	ebooks/37536
270641	application/zip	http://www.gutenberg.org/files/37536/37536-8.zip	2011-09-27 04:03:02	ebooks/37536
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/37536.rdf	2020-06-11 01:31:26.776987	ebooks/37536
717866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37536/37536.txt	2011-09-27 04:00:06	ebooks/37536
1913653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37536.kindle.noimages	2020-05-18 02:29:36.111241	ebooks/37536
26919	image/jpeg	http://www.gutenberg.org/cache/epub/37536/pg37536.cover.medium.jpg	2020-05-18 02:29:36.171241	ebooks/37536
270692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37536/37536.zip	2011-09-27 04:03:02	ebooks/37536
22009966	application/epub+zip	http://www.gutenberg.org/ebooks/37537.epub.images	2020-05-18 02:29:43.996554	ebooks/37537
262517	application/epub+zip	http://www.gutenberg.org/ebooks/37537.epub.noimages	2020-05-18 02:29:44.165482	ebooks/37537
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/37537.rdf	2020-06-11 01:31:26.800983	ebooks/37537
104720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37537/37537-h/37537-h.htm	2011-09-25 16:45:50	ebooks/37537
2023	image/jpeg	http://www.gutenberg.org/cache/epub/37537/pg37537.cover.small.jpg	2020-05-18 02:29:55.160327	ebooks/37537
65818	text/plain	http://www.gutenberg.org/ebooks/37537.txt.utf-8	2020-05-18 02:29:36.291269	ebooks/37537
25092251	application/zip	http://www.gutenberg.org/files/37537/37537-h.zip	2011-09-25 16:46:26	ebooks/37537
24463	application/zip	http://www.gutenberg.org/files/37537/37537.zip	2011-09-25 16:46:22	ebooks/37537
41234362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37537.kindle.images	2020-05-18 02:29:54.456336	ebooks/37537
11006	image/jpeg	http://www.gutenberg.org/cache/epub/37537/pg37537.cover.medium.jpg	2020-05-18 02:29:55.210342	ebooks/37537
627661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37537.kindle.noimages	2020-05-18 02:29:55.096329	ebooks/37537
65846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37537/37537.txt	2011-09-25 16:45:50	ebooks/37537
3834509	application/epub+zip	http://www.gutenberg.org/ebooks/37538.epub.images	2020-05-18 02:29:56.603319	ebooks/37538
2944699	application/zip	http://www.gutenberg.org/files/37538/37538-h.zip	2011-09-25 16:47:24	ebooks/37538
412507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37538/37538.txt	2011-09-25 16:47:18	ebooks/37538
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/37538.rdf	2020-06-11 01:31:26.827985	ebooks/37538
150132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37538/37538-8.zip	2011-09-25 16:47:24	ebooks/37538
697623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37538/37538-h/37538-h.htm	2011-09-25 16:47:18	ebooks/37538
1042839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37538.kindle.noimages	2020-05-18 02:30:01.985251	ebooks/37538
150117	application/zip	http://www.gutenberg.org/files/37538/37538.zip	2011-09-25 16:47:24	ebooks/37538
6668765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37538.kindle.images	2020-05-18 02:29:59.951299	ebooks/37538
412483	text/plain	http://www.gutenberg.org/ebooks/37538.txt.utf-8	2020-05-18 02:29:55.377335	ebooks/37538
270131	application/epub+zip	http://www.gutenberg.org/ebooks/37538.epub.noimages	2020-05-18 02:29:57.155347	ebooks/37538
412513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37538/37538-8.txt	2011-09-25 16:47:18	ebooks/37538
2957	image/jpeg	http://www.gutenberg.org/cache/epub/37538/pg37538.cover.small.jpg	2020-05-18 02:30:02.120238	ebooks/37538
20174	image/jpeg	http://www.gutenberg.org/cache/epub/37538/pg37538.cover.medium.jpg	2020-05-18 02:30:02.24624	ebooks/37538
496879	text/plain	http://www.gutenberg.org/ebooks/37539.txt.utf-8	2020-05-18 02:30:02.571264	ebooks/37539
15510	image/jpeg	http://www.gutenberg.org/cache/epub/37539/pg37539.cover.medium.jpg	2020-05-18 02:30:05.398197	ebooks/37539
859402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37539.kindle.images	2020-05-18 02:30:04.374215	ebooks/37539
180272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37539/37539.zip	2011-10-14 05:25:44	ebooks/37539
524629	text/html	http://www.gutenberg.org/ebooks/37539.html.noimages	2020-05-18 02:30:03.074285	ebooks/37539
180290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37539/37539-8.zip	2011-10-14 05:25:44	ebooks/37539
216949	application/epub+zip	http://www.gutenberg.org/ebooks/37539.epub.noimages	2020-05-18 02:30:03.408227	ebooks/37539
4090	image/jpeg	http://www.gutenberg.org/cache/epub/37539/pg37539.cover.small.jpg	2020-05-18 02:30:05.3742	ebooks/37539
859393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37539.kindle.noimages	2020-05-18 02:30:05.346197	ebooks/37539
524629	text/html	http://www.gutenberg.org/ebooks/37539.html.images	2020-05-18 02:30:02.964227	ebooks/37539
216950	application/epub+zip	http://www.gutenberg.org/ebooks/37539.epub.images	2020-05-18 02:30:03.286247	ebooks/37539
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/37539.rdf	2020-06-11 01:31:26.853986	ebooks/37539
496902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37539/37539.txt	2011-10-14 05:25:44	ebooks/37539
496911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37539/37539-8.txt	2011-10-14 05:25:44	ebooks/37539
3876	image/jpeg	http://www.gutenberg.org/cache/epub/3754/pg3754.cover.small.jpg	2020-06-02 01:09:06.019716	ebooks/3754
527754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3754/3754-8.txt	2009-05-13 05:46:46	ebooks/3754
206388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3754/3754-h.zip	2009-05-13 05:51:50	ebooks/3754
527739	text/plain	http://www.gutenberg.org/ebooks/3754.txt.utf-8	2020-06-02 01:09:03.522564	ebooks/3754
233090	application/epub+zip	http://www.gutenberg.org/ebooks/3754.epub.noimages	2020-06-02 01:09:04.01076	ebooks/3754
527745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3754/3754.txt	2009-05-13 05:46:38	ebooks/3754
14726	image/jpeg	http://www.gutenberg.org/cache/epub/3754/pg3754.cover.medium.jpg	2020-06-02 01:09:06.048718	ebooks/3754
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/3756.rdf	2020-06-11 01:03:09.296061	ebooks/3756
934026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3754.kindle.noimages	2020-06-02 01:09:05.987787	ebooks/3754
17240	application/rdf+xml	http://www.gutenberg.org/ebooks/3754.rdf	2020-06-11 01:03:09.24306	ebooks/3754
233090	application/epub+zip	http://www.gutenberg.org/ebooks/3754.epub.images	2020-06-02 01:09:03.868617	ebooks/3754
934034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3754.kindle.images	2020-06-02 01:09:04.995735	ebooks/3754
541508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3754/3754-h/3754-h.htm	2009-05-13 05:46:52	ebooks/3754
203936	application/zip	http://www.gutenberg.org/files/3754/3754-8.zip	2009-05-13 05:51:50	ebooks/3754
203899	application/zip	http://www.gutenberg.org/files/3754/3754.zip	2009-05-13 05:51:48	ebooks/3754
145999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37540/37540-8.zip	2011-09-26 11:50:51	ebooks/37540
738214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37540.kindle.images	2020-05-18 02:30:07.018176	ebooks/37540
145988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37540/37540.zip	2011-09-26 11:50:51	ebooks/37540
182681	application/epub+zip	http://www.gutenberg.org/ebooks/37540.epub.noimages	2020-05-18 02:30:06.143195	ebooks/37540
384836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37540/37540-8.txt	2011-09-26 11:50:51	ebooks/37540
153796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37540/37540-h.zip	2011-09-26 11:57:15	ebooks/37540
384850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37540/37540.txt	2011-09-26 11:50:51	ebooks/37540
738205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37540.kindle.noimages	2020-05-18 02:30:07.895182	ebooks/37540
423593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37540/37540-h/37540-h.htm	2011-09-26 11:55:20	ebooks/37540
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/37540.rdf	2020-06-11 01:31:26.883985	ebooks/37540
13682	image/jpeg	http://www.gutenberg.org/cache/epub/37540/pg37540.cover.medium.jpg	2020-05-18 02:30:07.963176	ebooks/37540
384810	text/plain	http://www.gutenberg.org/ebooks/37540.txt.utf-8	2020-05-18 02:30:05.514224	ebooks/37540
3556	image/jpeg	http://www.gutenberg.org/cache/epub/37540/pg37540.cover.small.jpg	2020-05-18 02:30:07.930184	ebooks/37540
182682	application/epub+zip	http://www.gutenberg.org/ebooks/37540.epub.images	2020-05-18 02:30:05.916212	ebooks/37540
109601	text/html	http://www.gutenberg.org/ebooks/37541.html.noimages	2020-05-18 02:30:08.219182	ebooks/37541
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/37541.rdf	2020-06-11 01:31:26.907984	ebooks/37541
90222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37541/37541-8.txt	2011-09-26 12:21:40	ebooks/37541
61978	application/epub+zip	http://www.gutenberg.org/ebooks/37541.epub.noimages	2020-05-18 02:30:08.358193	ebooks/37541
36093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37541/37541-8.zip	2011-09-26 12:21:40	ebooks/37541
246882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37541.kindle.images	2020-05-18 02:30:08.691326	ebooks/37541
246878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37541.kindle.noimages	2020-05-18 02:30:09.027318	ebooks/37541
61978	application/epub+zip	http://www.gutenberg.org/ebooks/37541.epub.images	2020-05-18 02:30:08.297178	ebooks/37541
18059	image/jpeg	http://www.gutenberg.org/cache/epub/37541/pg37541.cover.medium.jpg	2020-05-18 02:30:09.077334	ebooks/37541
4069	image/jpeg	http://www.gutenberg.org/cache/epub/37541/pg37541.cover.small.jpg	2020-05-18 02:30:09.053318	ebooks/37541
93607	text/plain	http://www.gutenberg.org/ebooks/37541.txt.utf-8	2020-05-18 02:30:08.090184	ebooks/37541
109601	text/html	http://www.gutenberg.org/ebooks/37541.html.images	2020-05-18 02:30:08.182192	ebooks/37541
135447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37542.kindle.noimages	2020-05-18 02:30:10.28835	ebooks/37542
38655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37542/37542-h/37542-h.htm	2011-09-26 09:30:16	ebooks/37542
1402421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37542.kindle.images	2020-05-18 02:30:10.072309	ebooks/37542
33019	application/epub+zip	http://www.gutenberg.org/ebooks/37542.epub.noimages	2020-05-18 02:30:09.621309	ebooks/37542
16336	image/jpeg	http://www.gutenberg.org/cache/epub/37542/pg37542.cover.medium.jpg	2020-05-18 02:30:10.34232	ebooks/37542
1312684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37542/37542-h.zip	2011-09-26 09:30:18	ebooks/37542
29316	text/plain	http://www.gutenberg.org/ebooks/37542.txt.utf-8	2020-05-18 02:30:09.184372	ebooks/37542
29344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37542/37542.txt	2011-09-26 09:30:16	ebooks/37542
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/37542.rdf	2020-06-11 01:31:26.933984	ebooks/37542
11025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37542/37542.zip	2011-09-26 09:30:16	ebooks/37542
4228	image/jpeg	http://www.gutenberg.org/cache/epub/37542/pg37542.cover.small.jpg	2020-05-18 02:30:10.316325	ebooks/37542
739689	application/epub+zip	http://www.gutenberg.org/ebooks/37542.epub.images	2020-05-18 02:30:09.502358	ebooks/37542
1155618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37543.kindle.images	2020-05-18 02:30:11.375292	ebooks/37543
36862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37543/37543-h/37543-h.htm	2011-09-26 09:31:12	ebooks/37543
32350	application/epub+zip	http://www.gutenberg.org/ebooks/37543.epub.noimages	2020-05-18 02:30:10.96029	ebooks/37543
599498	application/epub+zip	http://www.gutenberg.org/ebooks/37543.epub.images	2020-05-18 02:30:10.834306	ebooks/37543
132654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37543.kindle.noimages	2020-05-18 02:30:11.584282	ebooks/37543
27644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37543/37543.txt	2011-09-26 09:31:12	ebooks/37543
4170	image/jpeg	http://www.gutenberg.org/cache/epub/37543/pg37543.cover.small.jpg	2020-05-18 02:30:11.611292	ebooks/37543
15940	image/jpeg	http://www.gutenberg.org/cache/epub/37543/pg37543.cover.medium.jpg	2020-05-18 02:30:11.640281	ebooks/37543
10357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37543/37543.zip	2011-09-26 09:31:14	ebooks/37543
27616	text/plain	http://www.gutenberg.org/ebooks/37543.txt.utf-8	2020-05-18 02:30:10.454307	ebooks/37543
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/37543.rdf	2020-06-11 01:31:26.960983	ebooks/37543
1150251	application/zip	http://www.gutenberg.org/files/37543/37543-h.zip	2011-09-26 09:31:14	ebooks/37543
1080810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37544.kindle.noimages	2020-05-18 02:30:15.306234	ebooks/37544
3697	image/jpeg	http://www.gutenberg.org/cache/epub/37544/pg37544.cover.small.jpg	2020-05-18 02:30:15.357237	ebooks/37544
557741	text/plain; charset=utf-8	http://www.gutenberg.org/files/37544/37544-0.txt	2011-09-26 12:54:29	ebooks/37544
229347	text/html	http://www.gutenberg.org/files/37544/37544-h.zip	2011-09-26 13:03:21	ebooks/37544
260790	application/epub+zip	http://www.gutenberg.org/ebooks/37544.epub.noimages	2020-05-18 02:30:12.59227	ebooks/37544
626958	text/html	http://www.gutenberg.org/files/37544/37544-h/37544-h.htm	2011-09-26 12:58:51	ebooks/37544
260788	application/epub+zip	http://www.gutenberg.org/ebooks/37544.epub.images	2020-05-18 02:30:12.254289	ebooks/37544
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/37544.rdf	2020-06-11 01:31:26.984987	ebooks/37544
218830	application/zip	http://www.gutenberg.org/files/37544/37544-0.zip	2011-09-26 13:03:21	ebooks/37544
14047	image/jpeg	http://www.gutenberg.org/cache/epub/37544/pg37544.cover.medium.jpg	2020-05-18 02:30:15.40423	ebooks/37544
1080816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37544.kindle.images	2020-05-18 02:30:13.946249	ebooks/37544
16913	image/jpeg	http://www.gutenberg.org/cache/epub/37545/pg37545.cover.medium.jpg	2020-05-18 02:30:20.3775	ebooks/37545
332608	application/zip	http://www.gutenberg.org/files/37545/37545.zip	2011-09-26 15:51:14	ebooks/37545
890484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37545/37545-h/37545-h.htm	2011-09-26 15:51:12	ebooks/37545
332723	application/zip	http://www.gutenberg.org/files/37545/37545-8.zip	2011-09-26 15:51:14	ebooks/37545
846966	text/plain	http://www.gutenberg.org/ebooks/37545.txt.utf-8	2020-05-18 02:30:15.569237	ebooks/37545
846931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37545/37545-8.txt	2011-09-26 15:51:12	ebooks/37545
846922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37545/37545.txt	2011-09-26 15:51:12	ebooks/37545
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/37545.rdf	2020-06-11 01:31:27.016999	ebooks/37545
4327	image/jpeg	http://www.gutenberg.org/cache/epub/37545/pg37545.cover.small.jpg	2020-05-18 02:30:20.334507	ebooks/37545
373859	application/epub+zip	http://www.gutenberg.org/ebooks/37545.epub.noimages	2020-05-18 02:30:16.768216	ebooks/37545
1093906	application/epub+zip	http://www.gutenberg.org/ebooks/37545.epub.images	2020-05-18 02:30:16.35125	ebooks/37545
1538567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37545.kindle.noimages	2020-05-18 02:30:20.287501	ebooks/37545
2645126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37545.kindle.images	2020-05-18 02:30:18.571191	ebooks/37545
1057540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37545/37545-h.zip	2011-09-26 15:51:14	ebooks/37545
3720	image/jpeg	http://www.gutenberg.org/cache/epub/37546/pg37546.cover.small.jpg	2020-05-18 02:30:22.381474	ebooks/37546
163885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37546/37546.txt	2011-09-27 03:49:40	ebooks/37546
163861	text/plain	http://www.gutenberg.org/ebooks/37546.txt.utf-8	2020-05-18 02:30:20.525503	ebooks/37546
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/37546.rdf	2020-06-11 01:31:27.045989	ebooks/37546
92418	application/epub+zip	http://www.gutenberg.org/ebooks/37546.epub.noimages	2020-05-18 02:30:21.021503	ebooks/37546
92419	application/epub+zip	http://www.gutenberg.org/ebooks/37546.epub.images	2020-05-18 02:30:20.835509	ebooks/37546
64559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37546/37546-8.zip	2011-09-27 03:49:40	ebooks/37546
396562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37546.kindle.noimages	2020-05-18 02:30:22.341477	ebooks/37546
163891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37546/37546-8.txt	2011-09-27 03:49:40	ebooks/37546
69784	application/zip	http://www.gutenberg.org/files/37546/37546-h.zip	2011-09-27 03:49:40	ebooks/37546
194720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37546/37546-h/37546-h.htm	2011-09-27 03:49:40	ebooks/37546
396575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37546.kindle.images	2020-05-18 02:30:21.685498	ebooks/37546
14258	image/jpeg	http://www.gutenberg.org/cache/epub/37546/pg37546.cover.medium.jpg	2020-05-18 02:30:22.418481	ebooks/37546
64542	application/zip	http://www.gutenberg.org/files/37546/37546.zip	2011-09-27 03:49:40	ebooks/37546
216830	application/epub+zip	http://www.gutenberg.org/ebooks/37547.epub.noimages	2020-05-18 02:30:23.55247	ebooks/37547
226997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37547/37547.txt	2011-09-27 11:53:04	ebooks/37547
8680411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37547.kindle.images	2020-05-18 02:30:26.107432	ebooks/37547
4923592	application/zip	http://www.gutenberg.org/files/37547/37547-h.zip	2011-09-27 11:53:16	ebooks/37547
282814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37547/37547-h/37547-h.htm	2011-09-27 11:53:04	ebooks/37547
18577	image/jpeg	http://www.gutenberg.org/cache/epub/37547/pg37547.cover.medium.jpg	2020-05-18 02:30:26.866426	ebooks/37547
15688	application/rdf+xml	http://www.gutenberg.org/ebooks/37547.rdf	2020-06-11 01:31:27.074995	ebooks/37547
619966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37547.kindle.noimages	2020-05-18 02:30:26.798431	ebooks/37547
5029287	application/epub+zip	http://www.gutenberg.org/ebooks/37547.epub.images	2020-05-18 02:30:23.240489	ebooks/37547
2780	image/jpeg	http://www.gutenberg.org/cache/epub/37547/pg37547.cover.small.jpg	2020-05-18 02:30:26.833467	ebooks/37547
88650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37547/37547.zip	2011-09-27 11:53:14	ebooks/37547
226996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37547/37547-8.txt	2011-09-27 11:53:04	ebooks/37547
88695	application/zip	http://www.gutenberg.org/files/37547/37547-8.zip	2011-09-27 11:53:14	ebooks/37547
227019	text/plain	http://www.gutenberg.org/ebooks/37547.txt.utf-8	2020-05-18 02:30:22.559498	ebooks/37547
25499	image/jpeg	http://www.gutenberg.org/cache/epub/37548/pg37548.cover.medium.jpg	2020-05-18 02:30:28.923386	ebooks/37548
120856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37548/37548.txt	2011-09-27 10:40:54	ebooks/37548
53852	application/zip	http://www.gutenberg.org/files/37548/37548-h.zip	2013-03-19 07:10:16	ebooks/37548
48744	application/zip	http://www.gutenberg.org/files/37548/37548-0.zip	2011-09-27 10:41:42	ebooks/37548
86047	application/epub+zip	http://www.gutenberg.org/ebooks/37548.epub.images	2020-05-18 02:30:27.508414	ebooks/37548
5148	image/jpeg	http://www.gutenberg.org/cache/epub/37548/pg37548.cover.small.jpg	2020-05-18 02:30:28.889388	ebooks/37548
156365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37548/37548-h/37548-h.htm	2013-03-19 07:09:50	ebooks/37548
120880	text/plain; charset=utf-8	http://www.gutenberg.org/files/37548/37548-0.txt	2011-09-27 10:40:36	ebooks/37548
356408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37548.kindle.noimages	2020-05-18 02:30:28.852404	ebooks/37548
48649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37548/37548-8.zip	2011-09-27 10:41:42	ebooks/37548
120850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37548/37548-8.txt	2011-09-27 10:40:54	ebooks/37548
356415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37548.kindle.images	2020-05-18 02:30:28.337397	ebooks/37548
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/37548.rdf	2020-06-11 01:31:27.105043	ebooks/37548
48588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37548/37548.zip	2011-09-27 10:41:42	ebooks/37548
86048	application/epub+zip	http://www.gutenberg.org/ebooks/37548.epub.noimages	2020-05-18 02:30:27.834411	ebooks/37548
748771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37549.kindle.noimages	2020-05-18 02:30:31.359362	ebooks/37549
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/37549.rdf	2020-06-11 01:31:27.13498	ebooks/37549
374286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37549/37549-h/37549-h.htm	2011-09-27 10:51:54	ebooks/37549
218511	application/epub+zip	http://www.gutenberg.org/ebooks/37549.epub.noimages	2020-05-18 02:30:29.702397	ebooks/37549
140414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37549/37549.zip	2011-09-27 10:54:28	ebooks/37549
697321	application/epub+zip	http://www.gutenberg.org/ebooks/37549.epub.images	2020-05-18 02:30:29.46839	ebooks/37549
356946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37549/37549-8.txt	2011-09-27 10:51:52	ebooks/37549
356935	text/plain	http://www.gutenberg.org/ebooks/37549.txt.utf-8	2020-05-18 02:30:29.059425	ebooks/37549
2229	image/jpeg	http://www.gutenberg.org/cache/epub/37549/pg37549.cover.small.jpg	2020-05-18 02:30:31.380358	ebooks/37549
140476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37549/37549-8.zip	2011-09-27 10:54:28	ebooks/37549
356938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37549/37549.txt	2011-09-27 10:51:52	ebooks/37549
1414809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37549.kindle.images	2020-05-18 02:30:30.561375	ebooks/37549
682566	application/zip	http://www.gutenberg.org/files/37549/37549-h.zip	2011-09-27 10:54:30	ebooks/37549
15076	image/jpeg	http://www.gutenberg.org/cache/epub/37549/pg37549.cover.medium.jpg	2020-05-18 02:30:31.39936	ebooks/37549
11181	image/jpeg	http://www.gutenberg.org/cache/epub/3755/pg3755.cover.medium.jpg	2020-06-02 01:09:07.123695	ebooks/3755
3099	image/jpeg	http://www.gutenberg.org/cache/epub/3755/pg3755.cover.small.jpg	2020-06-02 01:09:07.099691	ebooks/3755
134410	text/plain	http://www.gutenberg.org/ebooks/3755.txt.utf-8	2020-06-02 01:09:06.172714	ebooks/3755
138498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3755/3755-h/3755-h.htm	2009-05-13 05:48:08	ebooks/3755
70475	application/epub+zip	http://www.gutenberg.org/ebooks/3755.epub.noimages	2020-06-02 01:09:06.411709	ebooks/3755
51970	application/zip	http://www.gutenberg.org/files/3755/3755.zip	2009-05-13 05:51:54	ebooks/3755
283871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3755.kindle.noimages	2020-06-02 01:09:07.072693	ebooks/3755
134438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3755/3755.txt	2009-05-13 05:48:02	ebooks/3755
283879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3755.kindle.images	2020-06-02 01:09:06.739713	ebooks/3755
70475	application/epub+zip	http://www.gutenberg.org/ebooks/3755.epub.images	2020-06-02 01:09:06.321711	ebooks/3755
53002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3755/3755-h.zip	2009-05-13 05:51:54	ebooks/3755
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/3755.rdf	2020-06-11 01:03:09.26706	ebooks/3755
354257	text/plain	http://www.gutenberg.org/ebooks/37550.txt.utf-8	2020-05-18 02:30:34.911326	ebooks/37550
4819	image/jpeg	http://www.gutenberg.org/cache/epub/37550/pg37550.cover.small.jpg	2020-05-18 02:30:36.946283	ebooks/37550
354289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37550/37550-8.txt	2011-09-27 10:30:54	ebooks/37550
369056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37550/37550-h/37550-h.htm	2011-09-27 10:30:54	ebooks/37550
354283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37550/37550.txt	2011-09-27 10:32:06	ebooks/37550
122768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37550/37550.zip	2011-09-27 10:32:16	ebooks/37550
647008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37550.kindle.noimages	2020-05-18 02:30:36.915309	ebooks/37550
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/37550.rdf	2020-06-11 01:31:27.162012	ebooks/37550
153276	application/epub+zip	http://www.gutenberg.org/ebooks/37550.epub.images	2020-05-18 02:30:35.376314	ebooks/37550
122780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37550/37550-8.zip	2011-09-27 10:32:16	ebooks/37550
153276	application/epub+zip	http://www.gutenberg.org/ebooks/37550.epub.noimages	2020-05-18 02:30:35.509319	ebooks/37550
23409	image/jpeg	http://www.gutenberg.org/cache/epub/37550/pg37550.cover.medium.jpg	2020-05-18 02:30:36.974318	ebooks/37550
126294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37550/37550-h.zip	2011-09-27 10:32:16	ebooks/37550
647120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37550.kindle.images	2020-05-18 02:30:36.211306	ebooks/37550
705999	application/pdf	http://www.gutenberg.org/ebooks/37551.pdf.noimages	2020-05-18 02:30:52.197289	ebooks/37551
815406	application/pdf	http://www.gutenberg.org/ebooks/37551.pdf.images	2020-05-18 02:30:49.458307	ebooks/37551
593945	text/plain; charset=utf-8	http://www.gutenberg.org/files/37551/37551-0.txt	2011-09-27 10:23:20	ebooks/37551
591076	text/x-rst	http://www.gutenberg.org/ebooks/37551.rst.gen	2020-05-18 02:30:38.485286	ebooks/37551
347749	application/zip	http://www.gutenberg.org/files/37551/37551-h.zip	2011-09-27 10:21:58	ebooks/37551
1381100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37551.kindle.images	2020-05-18 02:30:44.251204	ebooks/37551
1275294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37551.kindle.noimages	2020-05-18 02:30:45.796172	ebooks/37551
656069	text/html; charset=utf-8	http://www.gutenberg.org/files/37551/37551-h/37551-h.html	2011-09-27 10:21:56	ebooks/37551
20050	application/rdf+xml	http://www.gutenberg.org/ebooks/37551.rdf	2020-06-11 01:31:27.197982	ebooks/37551
591078	text/x-rst	http://www.gutenberg.org/files/37551/37551-rst/37551-rst.rst	2011-09-27 10:22:16	ebooks/37551
428096	application/epub+zip	http://www.gutenberg.org/ebooks/37551.epub.images	2020-05-18 02:30:40.600258	ebooks/37551
370374	application/epub+zip	http://www.gutenberg.org/ebooks/37551.epub.noimages	2020-05-18 02:30:42.716221	ebooks/37551
226883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37551/37551.zip	2011-09-27 10:23:38	ebooks/37551
14370	image/jpeg	http://www.gutenberg.org/cache/epub/37551/pg37551.cover.medium.jpg	2020-05-18 02:30:46.748189	ebooks/37551
585606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37551/37551.txt	2011-09-27 10:23:38	ebooks/37551
226899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37551/37551-8.zip	2011-09-27 10:23:30	ebooks/37551
585608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37551/37551-8.txt	2011-09-27 10:23:30	ebooks/37551
338594	text/x-rst	http://www.gutenberg.org/files/37551/37551-rst.zip	2011-09-27 10:22:16	ebooks/37551
2716	image/jpeg	http://www.gutenberg.org/cache/epub/37551/pg37551.cover.small.jpg	2020-05-18 02:30:46.252175	ebooks/37551
228170	text/plain; charset=utf-8	http://www.gutenberg.org/files/37551/37551-0.zip	2011-09-27 10:23:20	ebooks/37551
168972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37552/37552-8.txt	2011-09-27 15:30:20	ebooks/37552
205134	text/html; charset=utf-8	http://www.gutenberg.org/files/37552/37552-h/37552-h.htm	2011-09-27 15:30:22	ebooks/37552
404834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37552.kindle.images	2020-05-18 02:30:55.020251	ebooks/37552
404821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37552.kindle.noimages	2020-05-18 02:30:55.75522	ebooks/37552
59905	application/zip	http://www.gutenberg.org/files/37552/37552-8.zip	2011-09-27 15:30:22	ebooks/37552
168944	text/plain	http://www.gutenberg.org/ebooks/37552.txt.utf-8	2020-05-18 02:30:53.315236	ebooks/37552
23367	image/jpeg	http://www.gutenberg.org/cache/epub/37552/pg37552.cover.medium.jpg	2020-05-18 02:30:55.838201	ebooks/37552
4373	image/jpeg	http://www.gutenberg.org/cache/epub/37552/pg37552.cover.small.jpg	2020-05-18 02:30:55.798203	ebooks/37552
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/37552.rdf	2020-06-11 01:31:27.226016	ebooks/37552
64872	application/zip	http://www.gutenberg.org/files/37552/37552-h.zip	2011-09-27 15:30:22	ebooks/37552
168968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37552/37552.txt	2011-09-27 15:30:20	ebooks/37552
98569	application/epub+zip	http://www.gutenberg.org/ebooks/37552.epub.noimages	2020-05-18 02:30:54.287231	ebooks/37552
98570	application/epub+zip	http://www.gutenberg.org/ebooks/37552.epub.images	2020-05-18 02:30:53.952302	ebooks/37552
59883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37552/37552.zip	2011-09-27 15:30:22	ebooks/37552
25223	image/jpeg	http://www.gutenberg.org/cache/epub/37553/pg37553.cover.medium.jpg	2020-05-18 02:31:04.93842	ebooks/37553
253998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37553.kindle.noimages	2020-05-18 02:31:04.866431	ebooks/37553
71267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37553/37553-8.txt	2011-09-28 09:42:44	ebooks/37553
71254	text/plain	http://www.gutenberg.org/ebooks/37553.txt.utf-8	2020-05-18 02:30:55.97921	ebooks/37553
29952	application/zip	http://www.gutenberg.org/files/37553/37553.zip	2011-09-28 09:42:46	ebooks/37553
2128708	application/zip	http://www.gutenberg.org/files/37553/37553-h.zip	2011-09-28 09:42:46	ebooks/37553
3865148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37553.kindle.images	2020-05-18 02:31:04.521443	ebooks/37553
1552796	application/epub+zip	http://www.gutenberg.org/ebooks/37553.epub.images	2020-05-18 02:30:57.468211	ebooks/37553
71265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37553/37553.txt	2011-09-28 09:42:44	ebooks/37553
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/37553.rdf	2020-06-11 01:31:27.254977	ebooks/37553
59552	application/epub+zip	http://www.gutenberg.org/ebooks/37553.epub.noimages	2020-05-18 02:30:57.730184	ebooks/37553
29998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37553/37553-8.zip	2011-09-28 09:42:46	ebooks/37553
4672	image/jpeg	http://www.gutenberg.org/cache/epub/37553/pg37553.cover.small.jpg	2020-05-18 02:31:04.903419	ebooks/37553
87455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37553/37553-h/37553-h.htm	2011-09-28 09:42:44	ebooks/37553
530120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37554.kindle.noimages	2020-05-18 02:31:07.323388	ebooks/37554
3033	image/jpeg	http://www.gutenberg.org/cache/epub/37554/pg37554.cover.small.jpg	2020-05-18 02:31:07.362398	ebooks/37554
906919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37554.kindle.images	2020-05-18 02:31:06.560403	ebooks/37554
338512	text/html; charset=utf-8	http://www.gutenberg.org/files/37554/37554-h.zip	2011-09-28 09:48:40	ebooks/37554
127996	application/epub+zip	http://www.gutenberg.org/ebooks/37554.epub.noimages	2020-05-18 02:31:05.780412	ebooks/37554
366823	application/epub+zip	http://www.gutenberg.org/ebooks/37554.epub.images	2020-05-18 02:31:05.488421	ebooks/37554
264603	text/plain	http://www.gutenberg.org/ebooks/37554.txt.utf-8	2020-05-18 02:31:05.072428	ebooks/37554
320089	text/html; charset=utf-8	http://www.gutenberg.org/files/37554/37554-h/37554-h.htm	2011-09-28 09:48:38	ebooks/37554
12585	image/jpeg	http://www.gutenberg.org/cache/epub/37554/pg37554.cover.medium.jpg	2020-05-18 02:31:07.397397	ebooks/37554
264631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37554/37554.txt	2011-09-28 09:48:28	ebooks/37554
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/37554.rdf	2020-06-11 01:31:27.280978	ebooks/37554
92303	application/zip	http://www.gutenberg.org/files/37554/37554.zip	2011-09-28 09:48:40	ebooks/37554
3287881	application/zip	http://www.gutenberg.org/files/37555/37555-h.zip	2011-09-28 09:54:16	ebooks/37555
57300	application/zip	http://www.gutenberg.org/files/37555/37555-8.zip	2011-09-28 09:54:16	ebooks/37555
142802	text/plain	http://www.gutenberg.org/ebooks/37555.txt.utf-8	2020-05-18 02:31:07.529386	ebooks/37555
115139	application/epub+zip	http://www.gutenberg.org/ebooks/37555.epub.noimages	2020-05-18 02:31:09.199372	ebooks/37555
371751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37555.kindle.noimages	2020-05-18 02:31:16.263276	ebooks/37555
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/37555.rdf	2020-06-11 01:31:27.305978	ebooks/37555
2894	image/jpeg	http://www.gutenberg.org/cache/epub/37555/pg37555.cover.small.jpg	2020-05-18 02:31:16.299291	ebooks/37555
139249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37555/37555-8.txt	2011-09-28 09:54:08	ebooks/37555
13015	image/jpeg	http://www.gutenberg.org/cache/epub/37555/pg37555.cover.medium.jpg	2020-05-18 02:31:16.333284	ebooks/37555
152483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37555/37555-h/37555-h.htm	2011-09-28 09:54:10	ebooks/37555
2806519	application/epub+zip	http://www.gutenberg.org/ebooks/37555.epub.images	2020-05-18 02:31:08.954371	ebooks/37555
6511607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37555.kindle.images	2020-05-18 02:31:15.87128	ebooks/37555
2282	image/jpeg	http://www.gutenberg.org/cache/epub/37556/pg37556.cover.small.jpg	2020-05-18 02:31:17.582262	ebooks/37556
72333	text/plain	http://www.gutenberg.org/ebooks/37556.txt.utf-8	2020-05-18 02:31:16.459273	ebooks/37556
72354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37556/37556.txt	2011-10-12 09:42:24	ebooks/37556
48486	application/epub+zip	http://www.gutenberg.org/ebooks/37556.epub.images	2020-05-18 02:31:16.675306	ebooks/37556
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/37556.rdf	2020-06-11 01:31:27.332977	ebooks/37556
30830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37556/37556-h.zip	2011-10-12 09:42:24	ebooks/37556
7979	image/jpeg	http://www.gutenberg.org/cache/epub/37556/pg37556.cover.medium.jpg	2020-05-18 02:31:17.614264	ebooks/37556
48486	application/epub+zip	http://www.gutenberg.org/ebooks/37556.epub.noimages	2020-05-18 02:31:16.823267	ebooks/37556
194598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37556.kindle.noimages	2020-05-18 02:31:17.547258	ebooks/37556
92305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37556/37556-h/37556-h.htm	2011-10-12 09:42:24	ebooks/37556
28907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37556/37556-8.zip	2011-10-12 09:42:24	ebooks/37556
28885	application/zip	http://www.gutenberg.org/files/37556/37556.zip	2011-10-12 09:42:24	ebooks/37556
72362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37556/37556-8.txt	2011-10-12 09:42:24	ebooks/37556
194606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37556.kindle.images	2020-05-18 02:31:17.187262	ebooks/37556
3133	image/jpeg	http://www.gutenberg.org/cache/epub/37557/pg37557.cover.small.jpg	2020-05-18 02:31:18.872245	ebooks/37557
75907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37557/37557.txt	2011-10-12 09:43:26	ebooks/37557
206590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37557.kindle.noimages	2020-05-18 02:31:18.835245	ebooks/37557
75913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37557/37557-8.txt	2011-10-12 09:43:26	ebooks/37557
51386	application/epub+zip	http://www.gutenberg.org/ebooks/37557.epub.noimages	2020-05-18 02:31:18.095252	ebooks/37557
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/37557.rdf	2020-06-11 01:31:27.35898	ebooks/37557
11382	image/jpeg	http://www.gutenberg.org/cache/epub/37557/pg37557.cover.medium.jpg	2020-05-18 02:31:18.906261	ebooks/37557
88757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37557/37557-h/37557-h.htm	2011-10-12 09:43:26	ebooks/37557
29539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37557/37557-8.zip	2011-10-12 09:43:26	ebooks/37557
75885	text/plain	http://www.gutenberg.org/ebooks/37557.txt.utf-8	2020-05-18 02:31:17.738252	ebooks/37557
51386	application/epub+zip	http://www.gutenberg.org/ebooks/37557.epub.images	2020-05-18 02:31:17.95325	ebooks/37557
31323	application/zip	http://www.gutenberg.org/files/37557/37557-h.zip	2011-10-12 09:43:28	ebooks/37557
29512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37557/37557.zip	2011-10-12 09:43:26	ebooks/37557
206598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37557.kindle.images	2020-05-18 02:31:18.463242	ebooks/37557
7683625	application/epub+zip	http://www.gutenberg.org/ebooks/37558.epub.images	2020-05-18 02:31:34.172238	ebooks/37558
926094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37558/37558-h/37558-h.htm	2011-09-28 12:19:45	ebooks/37558
16159435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37558.kindle.images	2020-05-18 02:31:55.798257	ebooks/37558
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/37558.rdf	2020-06-11 01:31:27.385987	ebooks/37558
1419323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37558.kindle.noimages	2020-05-18 02:31:57.969244	ebooks/37558
9350089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37558/37558-h.zip	2011-09-28 12:23:35	ebooks/37558
26350	image/jpeg	http://www.gutenberg.org/cache/epub/37558/pg37558.cover.medium.jpg	2020-05-18 02:31:58.167247	ebooks/37558
232958	application/zip	http://www.gutenberg.org/files/37558/37558-8.zip	2011-09-28 12:13:35	ebooks/37558
721095	text/plain	http://www.gutenberg.org/ebooks/37558.txt.utf-8	2020-05-18 02:31:19.053268	ebooks/37558
720187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37558/37558-8.txt	2011-09-28 12:13:35	ebooks/37558
232229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37558/37558.zip	2011-09-28 12:13:35	ebooks/37558
720326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37558/37558.txt	2011-09-28 12:13:35	ebooks/37558
314147	application/epub+zip	http://www.gutenberg.org/ebooks/37558.epub.noimages	2020-05-18 02:31:35.128209	ebooks/37558
4728	image/jpeg	http://www.gutenberg.org/cache/epub/37558/pg37558.cover.small.jpg	2020-05-18 02:31:58.07324	ebooks/37558
152932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37559/37559.zip	2011-09-28 11:16:30	ebooks/37559
197232	application/epub+zip	http://www.gutenberg.org/ebooks/37559.epub.noimages	2020-05-18 02:31:59.177222	ebooks/37559
792987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37559.kindle.images	2020-05-18 02:32:00.123216	ebooks/37559
17470	image/jpeg	http://www.gutenberg.org/cache/epub/37559/pg37559.cover.medium.jpg	2020-05-18 02:32:01.237193	ebooks/37559
792980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37559.kindle.noimages	2020-05-18 02:32:01.095231	ebooks/37559
433927	text/html; charset=us-ascii	http://www.gutenberg.org/files/37559/37559-h/37559-h.htm	2011-09-28 11:16:30	ebooks/37559
404404	text/plain	http://www.gutenberg.org/ebooks/37559.txt.utf-8	2020-05-18 02:31:58.42526	ebooks/37559
152973	application/zip	http://www.gutenberg.org/files/37559/37559-8.zip	2011-09-28 11:16:30	ebooks/37559
404424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37559/37559-8.txt	2011-09-28 11:16:30	ebooks/37559
161069	application/zip	http://www.gutenberg.org/files/37559/37559-h.zip	2011-09-28 11:16:30	ebooks/37559
3874	image/jpeg	http://www.gutenberg.org/cache/epub/37559/pg37559.cover.small.jpg	2020-05-18 02:32:01.204192	ebooks/37559
197231	application/epub+zip	http://www.gutenberg.org/ebooks/37559.epub.images	2020-05-18 02:31:58.857236	ebooks/37559
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/37559.rdf	2020-06-11 01:31:27.413975	ebooks/37559
404427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37559/37559.txt	2011-09-28 11:16:30	ebooks/37559
454347	text/plain; charset=utf-8	http://www.gutenberg.org/files/3756/3756-0.txt	2018-03-12 04:28:18	ebooks/3756
206556	application/epub+zip	http://www.gutenberg.org/ebooks/3756.epub.noimages	2020-06-02 01:09:07.840695	ebooks/3756
172237	text/plain; charset=utf-8	http://www.gutenberg.org/files/3756/3756-0.zip	2018-03-17 10:00:26	ebooks/3756
4013	image/jpeg	http://www.gutenberg.org/cache/epub/3756/pg3756.cover.small.jpg	2020-06-02 01:09:09.904653	ebooks/3756
571622	text/html; charset=utf-8	http://www.gutenberg.org/files/3756/3756-h/3756-h.htm	2018-03-17 10:00:06	ebooks/3756
444320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3756/3756.txt	2016-12-30 01:24:26	ebooks/3756
836621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3756.kindle.images	2020-06-02 01:09:08.85367	ebooks/3756
206557	application/epub+zip	http://www.gutenberg.org/ebooks/3756.epub.images	2020-06-02 01:09:07.608721	ebooks/3756
182076	text/html; charset=utf-8	http://www.gutenberg.org/files/3756/3756-h.zip	2018-03-17 10:00:26	ebooks/3756
14302	image/jpeg	http://www.gutenberg.org/cache/epub/3756/pg3756.cover.medium.jpg	2020-06-02 01:09:09.940667	ebooks/3756
836608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3756.kindle.noimages	2020-06-02 01:09:09.864659	ebooks/3756
171061	application/zip	http://www.gutenberg.org/files/3756/3756.zip	2016-12-30 01:24:40	ebooks/3756
3386336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37560.kindle.images	2020-05-18 02:32:08.42126	ebooks/37560
76792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37560/37560-8.txt	2011-09-28 16:27:34	ebooks/37560
2004992	application/zip	http://www.gutenberg.org/files/37560/37560-h.zip	2011-09-28 16:27:36	ebooks/37560
32215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37560/37560.zip	2011-09-28 16:27:36	ebooks/37560
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/37560.rdf	2020-06-11 01:31:27.444984	ebooks/37560
4746	image/jpeg	http://www.gutenberg.org/cache/epub/37560/pg37560.cover.small.jpg	2020-05-18 02:32:08.84426	ebooks/37560
61414	application/epub+zip	http://www.gutenberg.org/ebooks/37560.epub.noimages	2020-05-18 02:32:02.956165	ebooks/37560
1466199	application/epub+zip	http://www.gutenberg.org/ebooks/37560.epub.images	2020-05-18 02:32:02.710166	ebooks/37560
97245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37560/37560-h/37560-h.htm	2011-09-28 16:27:34	ebooks/37560
23322	image/jpeg	http://www.gutenberg.org/cache/epub/37560/pg37560.cover.medium.jpg	2020-05-18 02:32:08.878252	ebooks/37560
32252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37560/37560-8.zip	2011-09-28 16:27:36	ebooks/37560
256334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37560.kindle.noimages	2020-05-18 02:32:08.807257	ebooks/37560
76784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37560/37560.txt	2011-09-28 16:27:34	ebooks/37560
76768	text/plain	http://www.gutenberg.org/ebooks/37560.txt.utf-8	2020-05-18 02:32:01.363201	ebooks/37560
117467	text/html	http://www.gutenberg.org/files/37561/37561-h/37561-h.htm	2011-09-28 19:51:23	ebooks/37561
1020029	text/html	http://www.gutenberg.org/files/37561/37561-h.zip	2011-09-28 19:55:24	ebooks/37561
20330	image/jpeg	http://www.gutenberg.org/cache/epub/37561/pg37561.cover.medium.jpg	2020-05-18 02:32:10.747232	ebooks/37561
97501	text/plain	http://www.gutenberg.org/ebooks/37561.txt.utf-8	2020-05-18 02:32:09.007262	ebooks/37561
127768	application/epub+zip	http://www.gutenberg.org/ebooks/37561.epub.noimages	2020-05-18 02:32:09.505263	ebooks/37561
337080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37561.kindle.noimages	2020-05-18 02:32:10.703229	ebooks/37561
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/37561.rdf	2020-06-11 01:31:27.470976	ebooks/37561
1048485	application/epub+zip	http://www.gutenberg.org/ebooks/37561.epub.images	2020-05-18 02:32:09.323252	ebooks/37561
2173929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37561.kindle.images	2020-05-18 02:32:10.306233	ebooks/37561
36943	application/zip	http://www.gutenberg.org/files/37561/37561.zip	2011-09-28 19:39:43	ebooks/37561
3139	image/jpeg	http://www.gutenberg.org/cache/epub/37561/pg37561.cover.small.jpg	2020-05-18 02:32:10.725235	ebooks/37561
97500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37561/37561.txt	2011-09-28 19:39:43	ebooks/37561
225466	application/epub+zip	http://www.gutenberg.org/ebooks/37562.epub.noimages	2020-05-18 02:32:11.697221	ebooks/37562
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/37562.rdf	2020-06-11 01:31:27.501983	ebooks/37562
171109	text/plain; charset=utf-8	http://www.gutenberg.org/files/37562/37562-0.zip	2011-09-28 17:35:10	ebooks/37562
495615	application/epub+zip	http://www.gutenberg.org/ebooks/37562.epub.images	2020-05-18 02:32:11.349234	ebooks/37562
445174	application/zip	http://www.gutenberg.org/files/37562/37562-h.zip	2011-09-28 17:35:10	ebooks/37562
500010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37562/37562-h/37562-h.htm	2011-09-28 17:32:48	ebooks/37562
903362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37562.kindle.noimages	2020-05-18 02:32:14.022202	ebooks/37562
1381667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37562.kindle.images	2020-05-18 02:32:12.865201	ebooks/37562
436801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37562/37562-8.txt	2011-09-28 17:33:38	ebooks/37562
436796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37562/37562.txt	2011-09-28 17:33:38	ebooks/37562
4393	image/jpeg	http://www.gutenberg.org/cache/epub/37562/pg37562.cover.small.jpg	2020-05-18 02:32:14.086184	ebooks/37562
170804	application/zip	http://www.gutenberg.org/files/37562/37562.zip	2011-09-28 17:35:10	ebooks/37562
18191	image/jpeg	http://www.gutenberg.org/cache/epub/37562/pg37562.cover.medium.jpg	2020-05-18 02:32:14.144196	ebooks/37562
170917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37562/37562-8.zip	2011-09-28 17:35:10	ebooks/37562
436928	text/plain; charset=utf-8	http://www.gutenberg.org/files/37562/37562-0.txt	2011-09-28 17:32:44	ebooks/37562
3181	image/jpeg	http://www.gutenberg.org/cache/epub/37563/pg37563.cover.small.jpg	2020-05-18 02:32:16.938485	ebooks/37563
590471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37563.kindle.noimages	2020-05-18 02:32:16.901483	ebooks/37563
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/37563.rdf	2020-06-11 01:31:27.529974	ebooks/37563
113119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37563/37563.zip	2011-09-30 12:35:54	ebooks/37563
2352452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37563.kindle.images	2020-05-18 02:32:16.164493	ebooks/37563
1358326	application/zip	http://www.gutenberg.org/files/37563/37563-h.zip	2011-09-30 12:35:54	ebooks/37563
141699	application/epub+zip	http://www.gutenberg.org/ebooks/37563.epub.noimages	2020-05-18 02:32:15.223184	ebooks/37563
302371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37563/37563-8.txt	2011-09-30 12:35:52	ebooks/37563
302363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37563/37563.txt	2011-09-30 12:35:52	ebooks/37563
302340	text/plain	http://www.gutenberg.org/ebooks/37563.txt.utf-8	2020-05-18 02:32:14.331197	ebooks/37563
11725	image/jpeg	http://www.gutenberg.org/cache/epub/37563/pg37563.cover.medium.jpg	2020-05-18 02:32:16.973481	ebooks/37563
327036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37563/37563-h/37563-h.htm	2011-09-30 12:35:52	ebooks/37563
1156828	application/epub+zip	http://www.gutenberg.org/ebooks/37563.epub.images	2020-05-18 02:32:14.93218	ebooks/37563
113142	application/zip	http://www.gutenberg.org/files/37563/37563-8.zip	2011-09-30 12:35:54	ebooks/37563
263172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37564/37564-h.zip	2011-09-29 08:09:54	ebooks/37564
209099	application/epub+zip	http://www.gutenberg.org/ebooks/37564.epub.images	2020-05-18 02:32:17.290504	ebooks/37564
432343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37564.kindle.images	2020-05-18 02:32:17.650476	ebooks/37564
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/37564.rdf	2020-06-11 01:31:27.553973	ebooks/37564
123442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37564.kindle.noimages	2020-05-18 02:32:17.824477	ebooks/37564
4258	image/jpeg	http://www.gutenberg.org/cache/epub/37564/pg37564.cover.small.jpg	2020-05-18 02:32:17.850478	ebooks/37564
10178	application/zip	http://www.gutenberg.org/files/37564/37564.zip	2011-09-29 08:09:54	ebooks/37564
32691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37564/37564-h/37564-h.htm	2011-09-29 08:09:54	ebooks/37564
31262	application/epub+zip	http://www.gutenberg.org/ebooks/37564.epub.noimages	2020-05-18 02:32:17.417475	ebooks/37564
14750	image/jpeg	http://www.gutenberg.org/cache/epub/37564/pg37564.cover.medium.jpg	2020-05-18 02:32:17.875477	ebooks/37564
27340	text/plain	http://www.gutenberg.org/ebooks/37564.txt.utf-8	2020-05-18 02:32:17.104489	ebooks/37564
27368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37564/37564.txt	2011-09-29 08:09:54	ebooks/37564
88246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37565/37565.zip	2011-09-29 08:18:30	ebooks/37565
225562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37565/37565-8.txt	2011-09-29 08:18:30	ebooks/37565
255472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37565/37565-h/37565-h.htm	2011-09-29 08:18:30	ebooks/37565
3881	image/jpeg	http://www.gutenberg.org/cache/epub/37565/pg37565.cover.small.jpg	2020-05-18 02:32:19.828448	ebooks/37565
496563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37565.kindle.noimages	2020-05-18 02:32:19.796455	ebooks/37565
225575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37565/37565.txt	2011-09-29 08:18:30	ebooks/37565
15782	image/jpeg	http://www.gutenberg.org/cache/epub/37565/pg37565.cover.medium.jpg	2020-05-18 02:32:19.858444	ebooks/37565
88348	application/zip	http://www.gutenberg.org/files/37565/37565-8.zip	2011-09-29 08:18:30	ebooks/37565
95124	application/zip	http://www.gutenberg.org/files/37565/37565-h.zip	2011-09-29 08:18:30	ebooks/37565
496576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37565.kindle.images	2020-05-18 02:32:19.216451	ebooks/37565
119687	application/epub+zip	http://www.gutenberg.org/ebooks/37565.epub.noimages	2020-05-18 02:32:18.629465	ebooks/37565
225640	text/plain	http://www.gutenberg.org/ebooks/37565.txt.utf-8	2020-05-18 02:32:17.988489	ebooks/37565
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/37565.rdf	2020-06-11 01:31:27.580974	ebooks/37565
119688	application/epub+zip	http://www.gutenberg.org/ebooks/37565.epub.images	2020-05-18 02:32:18.36148	ebooks/37565
6423385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37566.kindle.images	2020-05-18 02:32:29.097328	ebooks/37566
181593	application/epub+zip	http://www.gutenberg.org/ebooks/37566.epub.noimages	2020-05-18 02:32:21.525441	ebooks/37566
391192	text/plain	http://www.gutenberg.org/ebooks/37566.txt.utf-8	2020-05-18 02:32:19.988449	ebooks/37566
455462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37566/37566-h/37566-h.htm	2011-09-29 10:16:16	ebooks/37566
3219	image/jpeg	http://www.gutenberg.org/cache/epub/37566/pg37566.cover.small.jpg	2020-05-18 02:32:30.167313	ebooks/37566
3301195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37566/37566-h.zip	2011-09-29 10:16:22	ebooks/37566
133536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37566/37566.zip	2011-09-29 10:16:22	ebooks/37566
391169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37566/37566.txt	2011-09-29 10:16:14	ebooks/37566
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/37566.rdf	2020-06-11 01:31:27.607974	ebooks/37566
3193134	application/epub+zip	http://www.gutenberg.org/ebooks/37566.epub.images	2020-05-18 02:32:21.152466	ebooks/37566
728647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37566.kindle.noimages	2020-05-18 02:32:30.120325	ebooks/37566
133577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37566/37566-8.zip	2011-09-29 10:16:22	ebooks/37566
19816	image/jpeg	http://www.gutenberg.org/cache/epub/37566/pg37566.cover.medium.jpg	2020-05-18 02:32:30.208316	ebooks/37566
390945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37566/37566-8.txt	2011-09-29 10:16:14	ebooks/37566
453099	application/zip	http://www.gutenberg.org/files/37567/37567-h.zip	2011-09-29 07:28:06	ebooks/37567
16758	image/jpeg	http://www.gutenberg.org/cache/epub/37567/pg37567.cover.medium.jpg	2020-05-18 02:32:35.065269	ebooks/37567
3789	image/jpeg	http://www.gutenberg.org/cache/epub/37567/pg37567.cover.small.jpg	2020-05-18 02:32:35.022248	ebooks/37567
454030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37567/37567-h/37567-h.htm	2011-09-29 07:26:18	ebooks/37567
1359413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37567.kindle.images	2020-05-18 02:32:33.982262	ebooks/37567
416778	text/plain; charset=utf-8	http://www.gutenberg.org/files/37567/37567-0.txt	2011-09-29 07:26:16	ebooks/37567
201882	application/epub+zip	http://www.gutenberg.org/ebooks/37567.epub.noimages	2020-05-18 02:32:31.237315	ebooks/37567
164258	application/zip	http://www.gutenberg.org/files/37567/37567-8.zip	2011-09-29 07:28:06	ebooks/37567
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/37567.rdf	2020-06-11 01:31:27.635974	ebooks/37567
838238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37567.kindle.noimages	2020-05-18 02:32:34.973248	ebooks/37567
409557	application/epub+zip	http://www.gutenberg.org/ebooks/37567.epub.images	2020-05-18 02:32:30.934325	ebooks/37567
407018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37567/37567-8.txt	2011-09-29 07:27:08	ebooks/37567
165814	application/zip	http://www.gutenberg.org/files/37567/37567-0.zip	2011-09-29 07:28:06	ebooks/37567
16578	application/rdf+xml	http://www.gutenberg.org/ebooks/37568.rdf	2020-06-11 01:31:27.665975	ebooks/37568
191108	application/zip	http://www.gutenberg.org/files/37571/37571.zip	2011-09-29 17:50:51	ebooks/37571
7485	image/jpeg	http://www.gutenberg.org/cache/epub/37568/pg37568.cover.medium.jpg	2020-05-18 02:32:36.967231	ebooks/37568
48993	text/plain; charset=utf-8	http://www.gutenberg.org/files/37568/37568-0.zip	2011-09-29 07:38:08	ebooks/37568
1464	image/jpeg	http://www.gutenberg.org/cache/epub/37568/pg37568.cover.small.jpg	2020-05-18 02:32:36.951223	ebooks/37568
121654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37568/37568-8.txt	2011-09-29 07:36:58	ebooks/37568
121747	text/plain; charset=utf-8	http://www.gutenberg.org/files/37568/37568-0.txt	2011-09-29 07:36:22	ebooks/37568
457445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37568.kindle.images	2020-05-18 02:32:36.418232	ebooks/37568
455405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37568.kindle.noimages	2020-05-18 02:32:36.930249	ebooks/37568
48762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37568/37568-8.zip	2011-09-29 07:38:08	ebooks/37568
121668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37568/37568.txt	2011-09-29 07:36:58	ebooks/37568
160503	application/epub+zip	http://www.gutenberg.org/ebooks/37568.epub.images	2020-05-18 02:32:35.593262	ebooks/37568
151415	application/zip	http://www.gutenberg.org/files/37568/37568-h.zip	2011-09-29 07:38:08	ebooks/37568
157718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37568/37568-h/37568-h.htm	2011-09-29 07:36:24	ebooks/37568
48689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37568/37568.zip	2011-09-29 07:38:08	ebooks/37568
159335	application/epub+zip	http://www.gutenberg.org/ebooks/37568.epub.noimages	2020-05-18 02:32:35.918253	ebooks/37568
994572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37569.kindle.images	2020-05-18 02:32:38.985199	ebooks/37569
16884	image/jpeg	http://www.gutenberg.org/cache/epub/37569/pg37569.cover.medium.jpg	2020-05-18 02:32:40.202181	ebooks/37569
432175	text/plain	http://www.gutenberg.org/ebooks/37569.txt.utf-8	2020-05-18 02:32:37.081262	ebooks/37569
482223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37569/37569-h/37569-h.htm	2011-09-29 07:43:20	ebooks/37569
290584	application/epub+zip	http://www.gutenberg.org/ebooks/37569.epub.images	2020-05-18 02:32:37.59222	ebooks/37569
2705	image/jpeg	http://www.gutenberg.org/cache/epub/37569/pg37569.cover.small.jpg	2020-05-18 02:32:40.172179	ebooks/37569
167551	application/zip	http://www.gutenberg.org/files/37569/37569-8.zip	2011-09-29 07:46:40	ebooks/37569
973369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37569.kindle.noimages	2020-05-18 02:32:40.139181	ebooks/37569
273947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37569/37569-h.zip	2011-09-29 07:46:40	ebooks/37569
420977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37569/37569-8.txt	2011-09-29 07:43:18	ebooks/37569
277689	application/epub+zip	http://www.gutenberg.org/ebooks/37569.epub.noimages	2020-05-18 02:32:37.885226	ebooks/37569
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/37569.rdf	2020-06-11 01:31:27.691972	ebooks/37569
90958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3757/3757.txt	2009-05-13 05:48:58	ebooks/3757
36038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3757/3757.zip	2009-05-13 05:51:58	ebooks/3757
11453	image/jpeg	http://www.gutenberg.org/cache/epub/3757/pg3757.cover.medium.jpg	2020-06-02 01:09:11.15166	ebooks/3757
229518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3757.kindle.noimages	2020-06-02 01:09:11.104654	ebooks/3757
229525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3757.kindle.images	2020-06-02 01:09:10.736646	ebooks/3757
56510	application/epub+zip	http://www.gutenberg.org/ebooks/3757.epub.noimages	2020-06-02 01:09:10.368651	ebooks/3757
3218	image/jpeg	http://www.gutenberg.org/cache/epub/3757/pg3757.cover.small.jpg	2020-06-02 01:09:11.129638	ebooks/3757
56509	application/epub+zip	http://www.gutenberg.org/ebooks/3757.epub.images	2020-06-02 01:09:10.307653	ebooks/3757
118086	text/html	http://www.gutenberg.org/ebooks/3757.html.noimages	2020-06-02 01:09:10.219713	ebooks/3757
118086	text/html	http://www.gutenberg.org/ebooks/3757.html.images	2020-06-02 01:09:10.169694	ebooks/3757
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/3757.rdf	2020-06-11 01:03:09.319056	ebooks/3757
90930	text/plain	http://www.gutenberg.org/ebooks/3757.txt.utf-8	2020-06-02 01:09:10.076682	ebooks/3757
1325883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37570.kindle.noimages	2020-05-18 02:37:02.578265	ebooks/37570
26310	image/jpeg	http://www.gutenberg.org/cache/epub/37570/pg37570.cover.medium.jpg	2020-05-18 02:37:02.769279	ebooks/37570
706275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37570/37570-h/37570-h.htm	2011-09-29 12:26:04	ebooks/37570
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/37570.rdf	2020-06-11 01:31:27.722971	ebooks/37570
629218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37570/37570.txt	2011-09-29 12:18:13	ebooks/37570
12379345	application/epub+zip	http://www.gutenberg.org/ebooks/37570.epub.images	2020-05-18 02:32:46.107288	ebooks/37570
19165037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37570/37570-h.zip	2011-09-29 12:44:42	ebooks/37570
4585	image/jpeg	http://www.gutenberg.org/cache/epub/37570/pg37570.cover.small.jpg	2020-05-18 02:37:02.686269	ebooks/37570
236560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37570/37570-8.zip	2011-09-29 12:18:13	ebooks/37570
629192	text/plain	http://www.gutenberg.org/ebooks/37570.txt.utf-8	2020-05-18 02:32:40.330196	ebooks/37570
236521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37570/37570.zip	2011-09-29 12:18:13	ebooks/37570
53837689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37570.kindle.images	2020-05-18 02:37:00.479297	ebooks/37570
298415	application/epub+zip	http://www.gutenberg.org/ebooks/37570.epub.noimages	2020-05-18 02:32:46.541265	ebooks/37570
629210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37570/37570-8.txt	2011-09-29 12:18:13	ebooks/37570
1076159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37571.kindle.noimages	2020-05-18 02:40:37.608131	ebooks/37571
496401	text/plain	http://www.gutenberg.org/ebooks/37571.txt.utf-8	2020-05-18 02:37:03.013288	ebooks/37571
26351	image/jpeg	http://www.gutenberg.org/cache/epub/37571/pg37571.cover.medium.jpg	2020-05-18 02:40:37.777129	ebooks/37571
4587	image/jpeg	http://www.gutenberg.org/cache/epub/37571/pg37571.cover.small.jpg	2020-05-18 02:40:37.704135	ebooks/37571
15179814	text/html; charset=utf-8	http://www.gutenberg.org/files/37571/37571-h.zip	2011-09-29 19:15:11	ebooks/37571
563109	text/html; charset=utf-8	http://www.gutenberg.org/files/37571/37571-h/37571-h.htm	2011-09-29 19:14:21	ebooks/37571
496420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37571/37571-8.txt	2011-09-29 17:50:51	ebooks/37571
43161460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37571.kindle.images	2020-05-18 02:40:36.299148	ebooks/37571
191137	application/zip	http://www.gutenberg.org/files/37571/37571-8.zip	2011-09-29 17:50:51	ebooks/37571
16268	application/rdf+xml	http://www.gutenberg.org/ebooks/37571.rdf	2020-06-11 01:31:27.751971	ebooks/37571
496431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37571/37571.txt	2011-09-29 17:50:51	ebooks/37571
9827628	application/epub+zip	http://www.gutenberg.org/ebooks/37571.epub.images	2020-05-18 02:37:07.677213	ebooks/37571
247203	application/epub+zip	http://www.gutenberg.org/ebooks/37571.epub.noimages	2020-05-18 02:37:08.116212	ebooks/37571
3483	image/jpeg	http://www.gutenberg.org/cache/epub/37572/pg37572.cover.small.jpg	2020-05-18 02:40:38.884448	ebooks/37572
77490	text/plain	http://www.gutenberg.org/ebooks/37572.txt.utf-8	2020-05-18 02:40:37.984461	ebooks/37572
49628	application/epub+zip	http://www.gutenberg.org/ebooks/37572.epub.noimages	2020-05-18 02:40:38.249474	ebooks/37572
77518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37572/37572.txt	2011-09-29 15:06:38	ebooks/37572
83173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37572/37572-h/37572-h.htm	2011-09-29 15:06:38	ebooks/37572
29819	application/zip	http://www.gutenberg.org/files/37572/37572.zip	2011-09-29 15:06:38	ebooks/37572
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/37572.rdf	2020-06-11 01:31:27.77597	ebooks/37572
185839	application/epub+zip	http://www.gutenberg.org/ebooks/37572.epub.images	2020-05-18 02:40:38.141459	ebooks/37572
462287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37572.kindle.images	2020-05-18 02:40:38.589465	ebooks/37572
166923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37572/37572-h.zip	2011-09-29 15:06:38	ebooks/37572
203448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37572.kindle.noimages	2020-05-18 02:40:38.857467	ebooks/37572
12965	image/jpeg	http://www.gutenberg.org/cache/epub/37572/pg37572.cover.medium.jpg	2020-05-18 02:40:38.908457	ebooks/37572
403489	application/zip	http://www.gutenberg.org/files/37573/37573-h.zip	2011-09-29 15:07:34	ebooks/37573
1086837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37573/37573-h/37573-h.htm	2011-09-29 15:07:32	ebooks/37573
1032654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37573/37573-8.txt	2011-09-29 15:07:32	ebooks/37573
1032731	text/plain	http://www.gutenberg.org/ebooks/37573.txt.utf-8	2020-05-18 02:40:39.041461	ebooks/37573
393498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37573/37573-8.zip	2011-09-29 15:07:32	ebooks/37573
19440	image/jpeg	http://www.gutenberg.org/cache/epub/37573/pg37573.cover.medium.jpg	2020-05-18 02:40:44.467409	ebooks/37573
4235	image/jpeg	http://www.gutenberg.org/cache/epub/37573/pg37573.cover.small.jpg	2020-05-18 02:40:44.416406	ebooks/37573
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/37573.rdf	2020-06-11 01:31:27.803971	ebooks/37573
1828053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37573.kindle.noimages	2020-05-18 02:40:44.358377	ebooks/37573
393342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37573/37573.zip	2011-09-29 15:07:32	ebooks/37573
438881	application/epub+zip	http://www.gutenberg.org/ebooks/37573.epub.noimages	2020-05-18 02:40:40.263463	ebooks/37573
1828063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37573.kindle.images	2020-05-18 02:40:42.323403	ebooks/37573
438883	application/epub+zip	http://www.gutenberg.org/ebooks/37573.epub.images	2020-05-18 02:40:39.848459	ebooks/37573
1032649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37573/37573.txt	2011-09-29 15:07:32	ebooks/37573
1680797	application/epub+zip	http://www.gutenberg.org/ebooks/37574.epub.images	2020-05-18 02:40:45.237374	ebooks/37574
280960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37574/37574.txt	2011-09-29 18:42:16	ebooks/37574
107106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37574/37574.zip	2011-09-29 18:42:16	ebooks/37574
3257821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37574.kindle.images	2020-05-18 02:40:46.656356	ebooks/37574
107112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37574/37574-8.zip	2011-09-29 18:42:16	ebooks/37574
550779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37574.kindle.noimages	2020-05-18 02:40:47.298346	ebooks/37574
302723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37574/37574-h/37574-h.htm	2011-09-29 18:49:53	ebooks/37574
3827	image/jpeg	http://www.gutenberg.org/cache/epub/37574/pg37574.cover.small.jpg	2020-05-18 02:40:47.335343	ebooks/37574
16468	image/jpeg	http://www.gutenberg.org/cache/epub/37574/pg37574.cover.medium.jpg	2020-05-18 02:40:47.369352	ebooks/37574
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/37574.rdf	2020-06-11 01:31:27.830971	ebooks/37574
136687	application/epub+zip	http://www.gutenberg.org/ebooks/37574.epub.noimages	2020-05-18 02:40:45.544365	ebooks/37574
280921	text/plain	http://www.gutenberg.org/ebooks/37574.txt.utf-8	2020-05-18 02:40:44.636375	ebooks/37574
1639502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37574/37574-h.zip	2011-09-29 18:53:35	ebooks/37574
280927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37574/37574-8.txt	2011-09-29 18:42:16	ebooks/37574
4596	image/jpeg	http://www.gutenberg.org/cache/epub/37575/pg37575.cover.small.jpg	2020-05-18 02:40:53.869259	ebooks/37575
31655	application/zip	http://www.gutenberg.org/files/37575/37575-8.zip	2011-09-30 12:46:20	ebooks/37575
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/37575.rdf	2020-06-11 01:31:27.858972	ebooks/37575
75776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37575/37575-8.txt	2011-09-30 12:46:16	ebooks/37575
3591513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37575.kindle.images	2020-05-18 02:40:53.454262	ebooks/37575
31626	application/zip	http://www.gutenberg.org/files/37575/37575.zip	2011-09-30 12:46:20	ebooks/37575
60843	application/epub+zip	http://www.gutenberg.org/ebooks/37575.epub.noimages	2020-05-18 02:40:48.335334	ebooks/37575
1514537	application/epub+zip	http://www.gutenberg.org/ebooks/37575.epub.images	2020-05-18 02:40:48.089328	ebooks/37575
75747	text/plain	http://www.gutenberg.org/ebooks/37575.txt.utf-8	2020-05-18 02:40:47.501345	ebooks/37575
2181968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37575/37575-h.zip	2011-09-30 12:46:20	ebooks/37575
24927	image/jpeg	http://www.gutenberg.org/cache/epub/37575/pg37575.cover.medium.jpg	2020-05-18 02:40:53.902277	ebooks/37575
261711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37575.kindle.noimages	2020-05-18 02:40:53.833258	ebooks/37575
75767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37575/37575.txt	2011-09-30 12:46:16	ebooks/37575
93749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37575/37575-h/37575-h.htm	2011-09-30 12:46:16	ebooks/37575
288408	application/zip	http://www.gutenberg.org/files/37576/37576-8.zip	2011-09-30 06:40:36	ebooks/37576
766039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37576/37576-8.txt	2011-09-30 06:40:06	ebooks/37576
815574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37576/37576-h/37576-h.htm	2011-09-30 06:39:24	ebooks/37576
324250	application/epub+zip	http://www.gutenberg.org/ebooks/37576.epub.noimages	2020-05-18 02:40:54.73527	ebooks/37576
293511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37576/37576-h.zip	2011-09-30 06:40:36	ebooks/37576
1323510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37576.kindle.noimages	2020-05-18 02:40:57.800203	ebooks/37576
766125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37576/37576.txt	2011-09-30 06:40:06	ebooks/37576
288446	application/zip	http://www.gutenberg.org/files/37576/37576-0.zip	2011-09-30 06:40:36	ebooks/37576
324250	application/epub+zip	http://www.gutenberg.org/ebooks/37576.epub.images	2020-05-18 02:40:54.472275	ebooks/37576
3455	image/jpeg	http://www.gutenberg.org/cache/epub/37576/pg37576.cover.small.jpg	2020-05-18 02:40:57.846202	ebooks/37576
288351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37576/37576.zip	2011-09-30 06:40:36	ebooks/37576
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/37576.rdf	2020-06-11 01:31:27.887973	ebooks/37576
1323514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37576.kindle.images	2020-05-18 02:40:56.268224	ebooks/37576
13286	image/jpeg	http://www.gutenberg.org/cache/epub/37576/pg37576.cover.medium.jpg	2020-05-18 02:40:57.887204	ebooks/37576
765890	text/plain; charset=utf-8	http://www.gutenberg.org/files/37576/37576-0.txt	2011-09-30 06:39:20	ebooks/37576
8141792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37577.kindle.images	2020-05-18 02:41:08.697229	ebooks/37577
14909	image/jpeg	http://www.gutenberg.org/cache/epub/37577/pg37577.cover.medium.jpg	2020-05-18 02:41:09.163223	ebooks/37577
141856	text/plain	http://www.gutenberg.org/ebooks/37577.txt.utf-8	2020-05-18 02:40:58.034223	ebooks/37577
57161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37577/37577-8.zip	2011-09-30 11:08:14	ebooks/37577
3251	image/jpeg	http://www.gutenberg.org/cache/epub/37577/pg37577.cover.small.jpg	2020-05-18 02:41:09.129232	ebooks/37577
371861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37577.kindle.noimages	2020-05-18 02:41:09.093228	ebooks/37577
138424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37577/37577-8.txt	2011-09-30 11:05:46	ebooks/37577
151617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37577/37577-h/37577-h.htm	2011-09-30 11:05:48	ebooks/37577
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/37577.rdf	2020-06-11 01:31:27.911969	ebooks/37577
3694297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37577/37577-h.zip	2011-09-30 11:08:16	ebooks/37577
3620020	application/epub+zip	http://www.gutenberg.org/ebooks/37577.epub.images	2020-05-18 02:40:59.446197	ebooks/37577
111869	application/epub+zip	http://www.gutenberg.org/ebooks/37577.epub.noimages	2020-05-18 02:40:59.680185	ebooks/37577
264730	application/epub+zip	http://www.gutenberg.org/ebooks/37578.epub.images	2020-05-18 02:41:10.47123	ebooks/37578
254734	application/epub+zip	http://www.gutenberg.org/ebooks/37578.epub.noimages	2020-05-18 02:41:11.270193	ebooks/37578
945302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37578.kindle.images	2020-05-18 02:41:12.514178	ebooks/37578
249862	application/zip	http://www.gutenberg.org/files/37578/37578-h.zip	2011-09-30 10:01:18	ebooks/37578
421549	text/plain	http://www.gutenberg.org/ebooks/37578.txt.utf-8	2020-05-18 02:41:09.300224	ebooks/37578
153093	application/zip	http://www.gutenberg.org/files/37578/37578-8.zip	2011-09-30 10:01:18	ebooks/37578
153062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37578/37578.zip	2011-09-30 10:01:18	ebooks/37578
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/37578.rdf	2020-06-11 01:31:27.941968	ebooks/37578
421566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37578/37578.txt	2011-09-30 10:01:16	ebooks/37578
17188	image/jpeg	http://www.gutenberg.org/cache/epub/37578/pg37578.cover.medium.jpg	2020-05-18 02:41:13.96618	ebooks/37578
925354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37578.kindle.noimages	2020-05-18 02:41:13.785177	ebooks/37578
526612	text/html; charset=us-ascii	http://www.gutenberg.org/files/37578/37578-h/37578-h.htm	2011-09-30 10:01:16	ebooks/37578
421572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37578/37578-8.txt	2011-09-30 10:01:16	ebooks/37578
2866	image/jpeg	http://www.gutenberg.org/cache/epub/37578/pg37578.cover.small.jpg	2020-05-18 02:41:13.907164	ebooks/37578
611533	text/html; charset=utf-8	http://www.gutenberg.org/files/37579/37579-h.zip	2011-09-30 12:40:58	ebooks/37579
105095	application/zip	http://www.gutenberg.org/files/37579/37579-0.zip	2011-09-30 12:40:58	ebooks/37579
17068	application/rdf+xml	http://www.gutenberg.org/ebooks/37579.rdf	2020-06-11 01:31:27.970983	ebooks/37579
177074	application/epub+zip	http://www.gutenberg.org/ebooks/37579.epub.noimages	2020-05-18 02:41:15.076159	ebooks/37579
1348377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37579.kindle.images	2020-05-18 02:41:16.275136	ebooks/37579
104444	application/zip	http://www.gutenberg.org/files/37579/37579-8.zip	2011-09-30 12:40:56	ebooks/37579
22177277	application/zip	http://www.gutenberg.org/files/37579/37579-page-images.zip	2012-03-24 14:54:00	ebooks/37579
293975	text/html; charset=utf-8	http://www.gutenberg.org/files/37579/37579-h/37579-h.htm	2011-09-30 12:40:10	ebooks/37579
628725	application/epub+zip	http://www.gutenberg.org/ebooks/37579.epub.images	2020-05-18 02:41:14.68216	ebooks/37579
3152	image/jpeg	http://www.gutenberg.org/cache/epub/37579/pg37579.cover.small.jpg	2020-05-18 02:41:16.995461	ebooks/37579
18193	image/jpeg	http://www.gutenberg.org/cache/epub/37579/pg37579.cover.medium.jpg	2020-05-18 02:41:17.017474	ebooks/37579
258305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37579/37579-8.txt	2011-09-30 12:40:44	ebooks/37579
262503	text/plain; charset=utf-8	http://www.gutenberg.org/files/37579/37579-0.txt	2011-09-30 12:40:06	ebooks/37579
599986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37579.kindle.noimages	2020-05-18 02:41:16.971456	ebooks/37579
158064	application/epub+zip	http://www.gutenberg.org/ebooks/3758.epub.images	2020-06-02 01:09:11.54566	ebooks/3758
158064	application/epub+zip	http://www.gutenberg.org/ebooks/3758.epub.noimages	2020-06-02 01:09:11.682639	ebooks/3758
11705	image/jpeg	http://www.gutenberg.org/cache/epub/3758/pg3758.cover.medium.jpg	2020-06-02 01:09:13.216614	ebooks/3758
133928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3758/3758.zip	2009-05-13 05:52:02	ebooks/3758
640732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3758.kindle.images	2020-06-02 01:09:12.417644	ebooks/3758
640724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3758.kindle.noimages	2020-06-02 01:09:13.155612	ebooks/3758
339546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3758/3758.txt	2009-05-13 05:50:00	ebooks/3758
360094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3758/3758-h/3758-h.htm	2009-05-13 05:50:08	ebooks/3758
136634	application/zip	http://www.gutenberg.org/files/3758/3758-h.zip	2009-05-13 05:52:02	ebooks/3758
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/3758.rdf	2020-06-11 01:03:09.343066	ebooks/3758
3271	image/jpeg	http://www.gutenberg.org/cache/epub/3758/pg3758.cover.small.jpg	2020-06-02 01:09:13.186615	ebooks/3758
339518	text/plain	http://www.gutenberg.org/ebooks/3758.txt.utf-8	2020-06-02 01:09:11.262659	ebooks/3758
172281	application/epub+zip	http://www.gutenberg.org/ebooks/37580.epub.noimages	2020-05-18 02:41:18.537449	ebooks/37580
303561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37580/37580.txt	2011-09-30 12:43:20	ebooks/37580
303912	text/plain	http://www.gutenberg.org/ebooks/37580.txt.utf-8	2020-05-18 02:41:17.132479	ebooks/37580
112101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37580/37580.zip	2011-09-30 12:43:32	ebooks/37580
112259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37580/37580-8.zip	2011-09-30 12:43:32	ebooks/37580
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/37580.rdf	2020-06-11 01:31:27.99897	ebooks/37580
402458	text/html; charset=utf-8	http://www.gutenberg.org/files/37580/37580-h/37580-h.htm	2011-09-30 12:41:42	ebooks/37580
1921	image/jpeg	http://www.gutenberg.org/cache/epub/37580/pg37580.cover.small.jpg	2020-05-18 02:41:21.087406	ebooks/37580
172280	application/epub+zip	http://www.gutenberg.org/ebooks/37580.epub.images	2020-05-18 02:41:17.903451	ebooks/37580
710256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37580.kindle.images	2020-05-18 02:41:19.76043	ebooks/37580
9337	image/jpeg	http://www.gutenberg.org/cache/epub/37580/pg37580.cover.medium.jpg	2020-05-18 02:41:21.194406	ebooks/37580
710145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37580.kindle.noimages	2020-05-18 02:41:20.971402	ebooks/37580
303568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37580/37580-8.txt	2011-09-30 12:41:42	ebooks/37580
154566	application/zip	http://www.gutenberg.org/files/37580/37580-h.zip	2011-09-30 12:43:34	ebooks/37580
203658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37581/37581.txt	2013-09-12 08:30:42	ebooks/37581
234578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37581/37581-h/37581-h.htm	2019-08-08 10:06:48	ebooks/37581
3637620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37581.kindle.images	2020-05-18 02:41:27.306332	ebooks/37581
1502746	application/epub+zip	http://www.gutenberg.org/ebooks/37581.epub.images	2020-05-18 02:41:22.428401	ebooks/37581
165650	application/epub+zip	http://www.gutenberg.org/ebooks/37581.epub.noimages	2020-05-18 02:41:22.695394	ebooks/37581
20794	image/jpeg	http://www.gutenberg.org/cache/epub/37581/pg37581.cover.medium.jpg	2020-05-18 02:41:27.960339	ebooks/37581
1492858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37581/37581-h.zip	2019-08-08 10:07:36	ebooks/37581
551582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37581.kindle.noimages	2020-05-18 02:41:27.91631	ebooks/37581
79536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37581/37581.zip	2013-09-12 08:34:34	ebooks/37581
17708	application/rdf+xml	http://www.gutenberg.org/ebooks/37581.rdf	2020-06-11 01:31:28.029978	ebooks/37581
203630	text/plain	http://www.gutenberg.org/ebooks/37581.txt.utf-8	2020-05-18 02:41:21.487413	ebooks/37581
2751	image/jpeg	http://www.gutenberg.org/cache/epub/37581/pg37581.cover.small.jpg	2020-05-18 02:41:27.93931	ebooks/37581
3881	image/jpeg	http://www.gutenberg.org/cache/epub/37582/pg37582.cover.small.jpg	2020-05-18 02:41:31.668261	ebooks/37582
312876	application/epub+zip	http://www.gutenberg.org/ebooks/37582.epub.images	2020-05-18 02:41:28.687332	ebooks/37582
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/37582.rdf	2020-06-11 01:31:28.057976	ebooks/37582
526864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37582/37582.txt	2011-10-01 09:07:22	ebooks/37582
13583	image/jpeg	http://www.gutenberg.org/cache/epub/37582/pg37582.cover.medium.jpg	2020-05-18 02:41:31.710261	ebooks/37582
526872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37582/37582-8.txt	2011-10-01 09:07:22	ebooks/37582
240845	application/epub+zip	http://www.gutenberg.org/ebooks/37582.epub.noimages	2020-05-18 02:41:29.029312	ebooks/37582
198093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37582/37582-8.zip	2011-10-01 09:07:22	ebooks/37582
584075	text/html; charset=utf-8	http://www.gutenberg.org/files/37582/37582-h/37582-h.htm	2011-10-01 09:07:22	ebooks/37582
527054	text/plain	http://www.gutenberg.org/ebooks/37582.txt.utf-8	2020-05-18 02:41:28.083314	ebooks/37582
198021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37582/37582.zip	2011-10-01 09:07:22	ebooks/37582
279877	application/zip	http://www.gutenberg.org/files/37582/37582-h.zip	2011-10-01 09:07:22	ebooks/37582
1151046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37582.kindle.images	2020-05-18 02:41:30.314281	ebooks/37582
1010895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37582.kindle.noimages	2020-05-18 02:41:31.622283	ebooks/37582
15726	image/jpeg	http://www.gutenberg.org/cache/epub/37583/pg37583.cover.medium.jpg	2020-05-18 02:41:33.676242	ebooks/37583
121767	application/epub+zip	http://www.gutenberg.org/ebooks/37583.epub.images	2020-05-18 02:41:32.183258	ebooks/37583
121766	application/epub+zip	http://www.gutenberg.org/ebooks/37583.epub.noimages	2020-05-18 02:41:32.386278	ebooks/37583
238336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37583/37583-h/37583-h.htm	2011-10-01 18:52:24	ebooks/37583
205906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37583/37583.txt	2011-10-01 18:52:24	ebooks/37583
452756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37583.kindle.noimages	2020-05-18 02:41:33.610236	ebooks/37583
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/37583.rdf	2020-06-11 01:31:28.085969	ebooks/37583
205913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37583/37583-8.txt	2011-10-01 18:52:24	ebooks/37583
452765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37583.kindle.images	2020-05-18 02:41:32.998245	ebooks/37583
205883	text/plain	http://www.gutenberg.org/ebooks/37583.txt.utf-8	2020-05-18 02:41:31.861274	ebooks/37583
77809	application/zip	http://www.gutenberg.org/files/37583/37583-8.zip	2011-10-01 18:52:26	ebooks/37583
77789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37583/37583.zip	2011-10-01 18:52:26	ebooks/37583
81929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37583/37583-h.zip	2011-10-01 18:52:26	ebooks/37583
3761	image/jpeg	http://www.gutenberg.org/cache/epub/37583/pg37583.cover.small.jpg	2020-05-18 02:41:33.644239	ebooks/37583
192428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37584/37584.zip	2011-10-01 10:43:28	ebooks/37584
366652	application/epub+zip	http://www.gutenberg.org/ebooks/37584.epub.images	2020-05-18 02:41:34.323263	ebooks/37584
354396	application/zip	http://www.gutenberg.org/files/37584/37584-h.zip	2011-10-01 10:43:28	ebooks/37584
22003	image/jpeg	http://www.gutenberg.org/cache/epub/37584/pg37584.cover.medium.jpg	2020-05-18 02:41:37.016191	ebooks/37584
1069653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37584.kindle.noimages	2020-05-18 02:41:36.965194	ebooks/37584
287947	application/epub+zip	http://www.gutenberg.org/ebooks/37584.epub.noimages	2020-05-18 02:41:34.586248	ebooks/37584
192496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37584/37584-8.zip	2011-10-01 10:43:28	ebooks/37584
1208602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37584.kindle.images	2020-05-18 02:41:35.778217	ebooks/37584
492893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37584/37584-8.txt	2011-10-01 10:43:26	ebooks/37584
2725	image/jpeg	http://www.gutenberg.org/cache/epub/37584/pg37584.cover.small.jpg	2020-05-18 02:41:36.992195	ebooks/37584
543695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37584/37584-h/37584-h.htm	2011-10-01 10:43:28	ebooks/37584
492889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37584/37584.txt	2011-10-01 10:43:26	ebooks/37584
492887	text/plain	http://www.gutenberg.org/ebooks/37584.txt.utf-8	2020-05-18 02:41:33.810244	ebooks/37584
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/37584.rdf	2020-06-11 01:31:28.113979	ebooks/37584
12742	image/jpeg	http://www.gutenberg.org/cache/epub/37585/pg37585.cover.medium.jpg	2020-05-18 02:41:39.560166	ebooks/37585
178880	application/epub+zip	http://www.gutenberg.org/ebooks/37585.epub.noimages	2020-05-18 02:41:37.654204	ebooks/37585
517845	text/plain; charset=utf-8	http://www.gutenberg.org/files/37585/37585-0.txt	2012-05-08 16:09:38	ebooks/37585
804868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37585.kindle.noimages	2020-05-18 02:41:39.497168	ebooks/37585
278720	application/epub+zip	http://www.gutenberg.org/ebooks/37585.epub.images	2020-05-18 02:41:37.442205	ebooks/37585
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/37585.rdf	2020-06-11 01:31:28.13697	ebooks/37585
251785	application/zip	http://www.gutenberg.org/files/37585/37585-h.zip	2012-05-08 16:15:24	ebooks/37585
950508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37585.kindle.images	2020-05-18 02:41:38.580173	ebooks/37585
150903	text/plain; charset=utf-8	http://www.gutenberg.org/files/37585/37585-0.zip	2012-05-08 16:15:24	ebooks/37585
532933	text/html; charset=utf-8	http://www.gutenberg.org/files/37585/37585-h/37585-h.htm	2012-05-08 16:09:50	ebooks/37585
3500	image/jpeg	http://www.gutenberg.org/cache/epub/37585/pg37585.cover.small.jpg	2020-05-18 02:41:39.530165	ebooks/37585
21654	image/jpeg	http://www.gutenberg.org/cache/epub/37586/pg37586.cover.medium.jpg	2020-05-18 02:41:41.979134	ebooks/37586
135598	text/plain	http://www.gutenberg.org/ebooks/37586.txt.utf-8	2020-05-18 02:41:39.68218	ebooks/37586
134575	application/epub+zip	http://www.gutenberg.org/ebooks/37586.epub.noimages	2020-05-18 02:41:40.395158	ebooks/37586
50252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37586/37586-8.zip	2011-10-01 06:38:30	ebooks/37586
1703026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37586.kindle.images	2020-05-18 02:41:41.452135	ebooks/37586
135617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37586/37586.txt	2011-10-01 06:38:28	ebooks/37586
3826	image/jpeg	http://www.gutenberg.org/cache/epub/37586/pg37586.cover.small.jpg	2020-05-18 02:41:41.950132	ebooks/37586
164244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37586/37586-h/37586-h.htm	2011-10-01 06:38:28	ebooks/37586
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/37586.rdf	2020-06-11 01:31:28.164977	ebooks/37586
436161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37586.kindle.noimages	2020-05-18 02:41:41.920133	ebooks/37586
786572	application/epub+zip	http://www.gutenberg.org/ebooks/37586.epub.images	2020-05-18 02:41:40.037192	ebooks/37586
135616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37586/37586-8.txt	2011-10-01 06:38:28	ebooks/37586
50230	application/zip	http://www.gutenberg.org/files/37586/37586.zip	2011-10-01 06:38:30	ebooks/37586
775477	application/zip	http://www.gutenberg.org/files/37586/37586-h.zip	2011-10-01 06:38:30	ebooks/37586
1042061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37587.kindle.noimages	2020-05-18 02:41:48.822205	ebooks/37587
150165	application/zip	http://www.gutenberg.org/files/37587/37587-8.zip	2011-10-01 06:44:18	ebooks/37587
402162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37587/37587-8.txt	2011-10-01 06:44:16	ebooks/37587
149916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37587/37587.zip	2011-10-01 06:44:18	ebooks/37587
402445	text/plain	http://www.gutenberg.org/ebooks/37587.txt.utf-8	2020-05-18 02:41:42.106126	ebooks/37587
2655	image/jpeg	http://www.gutenberg.org/cache/epub/37587/pg37587.cover.small.jpg	2020-05-18 02:41:48.964202	ebooks/37587
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/37587.rdf	2020-06-11 01:31:28.191987	ebooks/37587
314797	application/zip	http://www.gutenberg.org/files/37587/37587-h.zip	2011-10-01 06:44:18	ebooks/37587
402151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37587/37587.txt	2011-10-01 06:44:16	ebooks/37587
265321	application/epub+zip	http://www.gutenberg.org/ebooks/37587.epub.noimages	2020-05-18 02:41:44.584258	ebooks/37587
1225823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37587.kindle.images	2020-05-18 02:41:46.678233	ebooks/37587
684319	text/html; charset=us-ascii	http://www.gutenberg.org/files/37587/37587-h/37587-h.htm	2011-10-01 06:44:16	ebooks/37587
12322	image/jpeg	http://www.gutenberg.org/cache/epub/37587/pg37587.cover.medium.jpg	2020-05-18 02:41:49.242198	ebooks/37587
358003	application/epub+zip	http://www.gutenberg.org/ebooks/37587.epub.images	2020-05-18 02:41:43.548283	ebooks/37587
906491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37588.kindle.noimages	2020-05-18 02:41:53.135151	ebooks/37588
13379	image/jpeg	http://www.gutenberg.org/cache/epub/37588/pg37588.cover.medium.jpg	2020-05-18 02:41:53.216151	ebooks/37588
1088247	text/html; charset=utf-8	http://www.gutenberg.org/files/37588/37588-h.zip	2011-10-01 06:51:44	ebooks/37588
786844	application/epub+zip	http://www.gutenberg.org/ebooks/37588.epub.images	2020-05-18 02:41:50.322221	ebooks/37588
17025	application/rdf+xml	http://www.gutenberg.org/ebooks/37588.rdf	2020-06-11 01:31:28.223967	ebooks/37588
467546	text/plain	http://www.gutenberg.org/ebooks/37588.txt.utf-8	2020-05-18 02:41:49.57122	ebooks/37588
182238	application/zip	http://www.gutenberg.org/files/37588/37588.zip	2011-10-01 06:51:44	ebooks/37588
555941	text/html; charset=utf-8	http://www.gutenberg.org/files/37588/37588-h/37588-h.htm	2011-10-01 06:51:42	ebooks/37588
467574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37588/37588.txt	2011-10-01 06:51:42	ebooks/37588
1996052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37588.kindle.images	2020-05-18 02:41:52.005183	ebooks/37588
3482	image/jpeg	http://www.gutenberg.org/cache/epub/37588/pg37588.cover.small.jpg	2020-05-18 02:41:53.178148	ebooks/37588
220515	application/epub+zip	http://www.gutenberg.org/ebooks/37588.epub.noimages	2020-05-18 02:41:50.667185	ebooks/37588
371008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37589/37589.txt	2011-10-01 12:23:29	ebooks/37589
944000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37589.kindle.noimages	2020-05-18 02:41:58.532417	ebooks/37589
471274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37589/37589-h/37589-h.htm	2011-10-01 12:27:19	ebooks/37589
370913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37589/37589-8.txt	2011-10-01 12:23:29	ebooks/37589
3944771	application/epub+zip	http://www.gutenberg.org/ebooks/37589.epub.images	2020-05-18 02:41:54.343143	ebooks/37589
3972077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37589/37589-h.zip	2011-10-01 12:33:16	ebooks/37589
370991	text/plain	http://www.gutenberg.org/ebooks/37589.txt.utf-8	2020-05-18 02:41:53.363167	ebooks/37589
135074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37589/37589-8.zip	2011-10-01 12:23:29	ebooks/37589
7882691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37589.kindle.images	2020-05-18 02:41:57.259452	ebooks/37589
135020	application/zip	http://www.gutenberg.org/files/37589/37589.zip	2011-10-01 12:23:29	ebooks/37589
273404	application/epub+zip	http://www.gutenberg.org/ebooks/37589.epub.noimages	2020-05-18 02:41:54.866125	ebooks/37589
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/37589.rdf	2020-06-11 01:31:28.25298	ebooks/37589
3579	image/jpeg	http://www.gutenberg.org/cache/epub/37589/pg37589.cover.small.jpg	2020-05-18 02:41:58.633416	ebooks/37589
24234	image/jpeg	http://www.gutenberg.org/cache/epub/37589/pg37589.cover.medium.jpg	2020-05-18 02:41:58.731409	ebooks/37589
184084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3759/3759.txt	2015-04-05 23:21:18	ebooks/3759
229961	text/html	http://www.gutenberg.org/ebooks/3759.html.images	2020-06-02 01:09:13.50863	ebooks/3759
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/3759.rdf	2020-06-11 01:03:09.368053	ebooks/3759
184086	text/plain	http://www.gutenberg.org/ebooks/3759.txt.utf-8	2020-06-02 01:09:13.340613	ebooks/3759
2911	image/jpeg	http://www.gutenberg.org/cache/epub/3759/pg3759.cover.small.jpg	2020-06-02 01:09:15.142591	ebooks/3759
407305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3759.kindle.noimages	2020-06-02 01:09:15.116638	ebooks/3759
407320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3759.kindle.images	2020-06-02 01:09:14.483617	ebooks/3759
107137	application/epub+zip	http://www.gutenberg.org/ebooks/3759.epub.noimages	2020-06-02 01:09:13.84762	ebooks/3759
107136	application/epub+zip	http://www.gutenberg.org/ebooks/3759.epub.images	2020-06-02 01:09:13.749684	ebooks/3759
76524	application/zip	http://www.gutenberg.org/files/3759/3759.zip	2015-04-05 23:23:18	ebooks/3759
229961	text/html	http://www.gutenberg.org/ebooks/3759.html.noimages	2020-06-02 01:09:13.598631	ebooks/3759
12098	image/jpeg	http://www.gutenberg.org/cache/epub/3759/pg3759.cover.medium.jpg	2020-06-02 01:09:15.165598	ebooks/3759
1339077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37590/37590-8.txt	2011-10-01 13:26:40	ebooks/37590
1361110	text/plain	http://www.gutenberg.org/ebooks/37590.txt.utf-8	2020-05-18 02:41:58.994427	ebooks/37590
6355580	application/zip	http://www.gutenberg.org/files/37590/37590-h.zip	2011-10-01 13:27:24	ebooks/37590
527797	application/zip	http://www.gutenberg.org/files/37590/37590-8.zip	2011-10-01 13:27:24	ebooks/37590
4097327	application/epub+zip	http://www.gutenberg.org/ebooks/37590.epub.images	2020-05-18 02:42:01.4524	ebooks/37590
719751	application/epub+zip	http://www.gutenberg.org/ebooks/37590.epub.noimages	2020-05-18 02:42:02.1054	ebooks/37590
2821	image/jpeg	http://www.gutenberg.org/cache/epub/37590/pg37590.cover.small.jpg	2020-05-18 02:42:09.871269	ebooks/37590
20043	image/jpeg	http://www.gutenberg.org/cache/epub/37590/pg37590.cover.medium.jpg	2020-05-18 02:42:09.990277	ebooks/37590
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/37590.rdf	2020-06-11 01:31:28.280975	ebooks/37590
8438751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37590.kindle.images	2020-05-18 02:42:06.717319	ebooks/37590
2738835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37590.kindle.noimages	2020-05-18 02:42:09.742267	ebooks/37590
1535787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37590/37590-h/37590-h.htm	2011-10-01 13:26:22	ebooks/37590
201098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37591/37591.txt	2011-10-01 18:58:06	ebooks/37591
77126	application/zip	http://www.gutenberg.org/files/37591/37591.zip	2011-10-01 18:58:06	ebooks/37591
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/37591.rdf	2020-06-11 01:31:28.308964	ebooks/37591
135362	application/zip	http://www.gutenberg.org/files/37591/37591-h.zip	2011-10-01 19:04:04	ebooks/37591
13542	image/jpeg	http://www.gutenberg.org/cache/epub/37591/pg37591.cover.medium.jpg	2020-05-18 02:42:12.067247	ebooks/37591
547064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37591.kindle.images	2020-05-18 02:42:11.411249	ebooks/37591
107905	application/epub+zip	http://www.gutenberg.org/ebooks/37591.epub.noimages	2020-05-18 02:42:10.800255	ebooks/37591
201089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37591/37591-8.txt	2011-10-01 18:58:06	ebooks/37591
77185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37591/37591-8.zip	2011-10-01 18:58:06	ebooks/37591
3459	image/jpeg	http://www.gutenberg.org/cache/epub/37591/pg37591.cover.small.jpg	2020-05-18 02:42:12.036236	ebooks/37591
201122	text/plain	http://www.gutenberg.org/ebooks/37591.txt.utf-8	2020-05-18 02:42:10.287276	ebooks/37591
228158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37591/37591-h/37591-h.htm	2011-10-01 19:00:40	ebooks/37591
445391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37591.kindle.noimages	2020-05-18 02:42:12.002236	ebooks/37591
158894	application/epub+zip	http://www.gutenberg.org/ebooks/37591.epub.images	2020-05-18 02:42:10.60027	ebooks/37591
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/37592.rdf	2020-06-11 01:31:28.335966	ebooks/37592
3784	image/jpeg	http://www.gutenberg.org/cache/epub/37592/pg37592.cover.small.jpg	2020-05-18 02:42:15.813191	ebooks/37592
239758	application/zip	http://www.gutenberg.org/files/37592/37592-8.zip	2011-10-01 10:42:36	ebooks/37592
1221856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37592.kindle.images	2020-05-18 02:42:14.389206	ebooks/37592
16894	image/jpeg	http://www.gutenberg.org/cache/epub/37592/pg37592.cover.medium.jpg	2020-05-18 02:42:15.854186	ebooks/37592
239704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37592/37592.zip	2011-10-01 10:42:36	ebooks/37592
681300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37592/37592.txt	2011-10-01 10:42:34	ebooks/37592
681137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37592/37592-8.txt	2011-10-01 10:42:34	ebooks/37592
681268	text/plain	http://www.gutenberg.org/ebooks/37592.txt.utf-8	2020-05-18 02:42:12.203283	ebooks/37592
300864	application/epub+zip	http://www.gutenberg.org/ebooks/37592.epub.images	2020-05-18 02:42:12.737253	ebooks/37592
726367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37592/37592-h/37592-h.htm	2011-10-01 10:42:34	ebooks/37592
1192917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37592.kindle.noimages	2020-05-18 02:42:15.76719	ebooks/37592
282969	application/epub+zip	http://www.gutenberg.org/ebooks/37592.epub.noimages	2020-05-18 02:42:13.00224	ebooks/37592
267362	application/zip	http://www.gutenberg.org/files/37592/37592-h.zip	2011-10-01 10:42:36	ebooks/37592
123442	text/plain; charset=utf-8	http://www.gutenberg.org/files/37593/37593-0.txt	2011-10-01 10:44:20	ebooks/37593
156365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37593/37593-h/37593-h.htm	2011-10-01 10:44:22	ebooks/37593
7598	image/jpeg	http://www.gutenberg.org/cache/epub/37593/pg37593.cover.medium.jpg	2020-05-18 02:42:17.921162	ebooks/37593
16579	application/rdf+xml	http://www.gutenberg.org/ebooks/37593.rdf	2020-06-11 01:31:28.364983	ebooks/37593
414893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37593.kindle.noimages	2020-05-18 02:42:17.883161	ebooks/37593
1455	image/jpeg	http://www.gutenberg.org/cache/epub/37593/pg37593.cover.small.jpg	2020-05-18 02:42:17.904164	ebooks/37593
123309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37593/37593.txt	2011-10-01 10:45:10	ebooks/37593
50212	application/zip	http://www.gutenberg.org/files/37593/37593-0.zip	2011-10-01 10:45:44	ebooks/37593
119746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37593/37593-h.zip	2011-10-01 10:45:44	ebooks/37593
414902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37593.kindle.images	2020-05-18 02:42:17.371168	ebooks/37593
128080	application/epub+zip	http://www.gutenberg.org/ebooks/37593.epub.images	2020-05-18 02:42:16.37118	ebooks/37593
128079	application/epub+zip	http://www.gutenberg.org/ebooks/37593.epub.noimages	2020-05-18 02:42:16.862182	ebooks/37593
123289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37593/37593-8.txt	2011-10-01 10:45:10	ebooks/37593
50017	application/zip	http://www.gutenberg.org/files/37593/37593-8.zip	2011-10-01 10:45:44	ebooks/37593
49885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37593/37593.zip	2011-10-01 10:45:44	ebooks/37593
228911	application/zip	http://www.gutenberg.org/files/37594/37594-h.zip	2011-10-01 10:46:50	ebooks/37594
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/37594.rdf	2020-06-11 01:31:28.390975	ebooks/37594
2490	image/jpeg	http://www.gutenberg.org/cache/epub/37594/pg37594.cover.small.jpg	2020-05-18 02:42:21.378129	ebooks/37594
167938	application/zip	http://www.gutenberg.org/files/37594/37594-8.zip	2011-10-01 10:46:50	ebooks/37594
246976	application/epub+zip	http://www.gutenberg.org/ebooks/37594.epub.images	2020-05-18 02:42:18.610173	ebooks/37594
423096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37594/37594-8.txt	2011-10-01 10:46:46	ebooks/37594
429382	text/plain	http://www.gutenberg.org/ebooks/37594.txt.utf-8	2020-05-18 02:42:18.033188	ebooks/37594
493609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37594/37594-h/37594-h.htm	2011-10-01 10:46:48	ebooks/37594
19150	image/jpeg	http://www.gutenberg.org/cache/epub/37594/pg37594.cover.medium.jpg	2020-05-18 02:42:21.409133	ebooks/37594
243641	application/epub+zip	http://www.gutenberg.org/ebooks/37594.epub.noimages	2020-05-18 02:42:18.951156	ebooks/37594
951694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37594.kindle.images	2020-05-18 02:42:20.139131	ebooks/37594
944827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37594.kindle.noimages	2020-05-18 02:42:21.345121	ebooks/37594
215069	text/plain	http://www.gutenberg.org/ebooks/37595.txt.utf-8	2020-05-18 02:42:21.52914	ebooks/37595
6724940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37595.kindle.images	2020-05-18 02:42:28.607189	ebooks/37595
72479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37595/37595-8.zip	2011-10-01 13:12:38	ebooks/37595
3455600	application/epub+zip	http://www.gutenberg.org/ebooks/37595.epub.images	2020-05-18 02:42:23.300275	ebooks/37595
72464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37595/37595.zip	2011-10-01 13:12:38	ebooks/37595
509223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37595.kindle.noimages	2020-05-18 02:42:29.353176	ebooks/37595
116185	application/epub+zip	http://www.gutenberg.org/ebooks/37595.epub.noimages	2020-05-18 02:42:23.646258	ebooks/37595
215091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37595/37595-8.txt	2011-10-01 13:11:16	ebooks/37595
4613	image/jpeg	http://www.gutenberg.org/cache/epub/37595/pg37595.cover.small.jpg	2020-05-18 02:42:29.418183	ebooks/37595
306222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37595/37595-h/37595-h.htm	2011-10-01 13:11:16	ebooks/37595
16254	application/rdf+xml	http://www.gutenberg.org/ebooks/37595.rdf	2020-06-11 01:31:28.426965	ebooks/37595
4692597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37595/37595-h.zip	2011-10-01 13:12:38	ebooks/37595
215105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37595/37595.txt	2011-10-01 13:12:28	ebooks/37595
24576	image/jpeg	http://www.gutenberg.org/cache/epub/37595/pg37595.cover.medium.jpg	2020-05-18 02:42:29.479173	ebooks/37595
14639	image/jpeg	http://www.gutenberg.org/cache/epub/37596/pg37596.cover.medium.jpg	2020-05-18 02:42:53.3282	ebooks/37596
15494043	application/epub+zip	http://www.gutenberg.org/ebooks/37596.epub.images	2020-05-18 02:42:33.379152	ebooks/37596
1147608	text/plain; charset=utf-8	http://www.gutenberg.org/files/37596/37596-0.txt	2011-10-01 15:06:32	ebooks/37596
359174	application/zip	http://www.gutenberg.org/files/37596/37596-8.zip	2011-10-01 15:08:40	ebooks/37596
4122	image/jpeg	http://www.gutenberg.org/cache/epub/37596/pg37596.cover.small.jpg	2020-05-18 02:42:53.110204	ebooks/37596
1758175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37596/37596-h/37596-h.htm	2011-10-01 15:06:36	ebooks/37596
14087073	application/zip	http://www.gutenberg.org/files/37596/37596-h.zip	2011-10-01 15:08:42	ebooks/37596
462264	application/epub+zip	http://www.gutenberg.org/ebooks/37596.epub.noimages	2020-05-18 02:42:35.196448	ebooks/37596
30083616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37596.kindle.images	2020-05-18 02:42:47.572274	ebooks/37596
359313	text/plain; charset=utf-8	http://www.gutenberg.org/files/37596/37596-0.zip	2011-10-01 15:08:40	ebooks/37596
1147623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37596/37596.txt	2011-10-01 15:08:28	ebooks/37596
359123	application/zip	http://www.gutenberg.org/files/37596/37596.zip	2011-10-01 15:08:40	ebooks/37596
2259588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37596.kindle.noimages	2020-05-18 02:42:52.864253	ebooks/37596
1147480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37596/37596-8.txt	2011-10-01 15:07:46	ebooks/37596
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/37596.rdf	2020-06-11 01:31:28.457015	ebooks/37596
145018	application/epub+zip	http://www.gutenberg.org/ebooks/37597.epub.noimages	2020-05-18 02:42:55.381196	ebooks/37597
259367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37597/37597.txt	2011-10-02 08:56:20	ebooks/37597
259371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37597/37597-8.txt	2011-10-02 08:56:20	ebooks/37597
10521	image/jpeg	http://www.gutenberg.org/cache/epub/37597/pg37597.cover.medium.jpg	2020-05-18 02:43:04.963214	ebooks/37597
109911	application/zip	http://www.gutenberg.org/files/37597/37597-8.zip	2011-10-02 08:56:24	ebooks/37597
2466509	application/zip	http://www.gutenberg.org/files/37597/37597-h.zip	2011-10-02 08:56:24	ebooks/37597
259401	text/plain	http://www.gutenberg.org/ebooks/37597.txt.utf-8	2020-05-18 02:42:53.833202	ebooks/37597
612558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37597.kindle.noimages	2020-05-18 02:43:04.856214	ebooks/37597
344798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37597/37597-h/37597-h.htm	2011-10-02 08:56:20	ebooks/37597
109820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37597/37597.zip	2011-10-02 08:56:24	ebooks/37597
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/37597.rdf	2020-06-11 01:31:28.485965	ebooks/37597
6326532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37597.kindle.images	2020-05-18 02:43:03.867235	ebooks/37597
2453813	application/epub+zip	http://www.gutenberg.org/ebooks/37597.epub.images	2020-05-18 02:42:55.015193	ebooks/37597
2804	image/jpeg	http://www.gutenberg.org/cache/epub/37597/pg37597.cover.small.jpg	2020-05-18 02:43:04.911221	ebooks/37597
174056	application/zip	http://www.gutenberg.org/files/37598/37598-8.zip	2011-10-02 10:45:52	ebooks/37598
444221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37598/37598-8.txt	2011-10-02 10:45:52	ebooks/37598
495872	text/html; charset=utf-8	http://www.gutenberg.org/files/37598/37598-h/37598-h.htm	2011-10-02 10:45:52	ebooks/37598
261478	application/epub+zip	http://www.gutenberg.org/ebooks/37598.epub.noimages	2020-05-18 02:43:06.104201	ebooks/37598
444216	text/plain	http://www.gutenberg.org/ebooks/37598.txt.utf-8	2020-05-18 02:43:05.133215	ebooks/37598
16188	image/jpeg	http://www.gutenberg.org/cache/epub/37598/pg37598.cover.medium.jpg	2020-05-18 02:43:08.396181	ebooks/37598
1026901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37598.kindle.images	2020-05-18 02:43:07.228183	ebooks/37598
173998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37598/37598.zip	2011-10-02 10:45:52	ebooks/37598
444212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37598/37598.txt	2011-10-02 10:45:52	ebooks/37598
2567	image/jpeg	http://www.gutenberg.org/cache/epub/37598/pg37598.cover.small.jpg	2020-05-18 02:43:08.371172	ebooks/37598
298697	application/epub+zip	http://www.gutenberg.org/ebooks/37598.epub.images	2020-05-18 02:43:05.73322	ebooks/37598
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/37598.rdf	2020-06-11 01:31:28.514964	ebooks/37598
954266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37598.kindle.noimages	2020-05-18 02:43:08.342184	ebooks/37598
282386	text/html; charset=utf-8	http://www.gutenberg.org/files/37598/37598-h.zip	2011-10-02 10:45:52	ebooks/37598
2217	image/jpeg	http://www.gutenberg.org/cache/epub/37599/pg37599.cover.small.jpg	2020-05-18 02:43:17.021392	ebooks/37599
570092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37599/37599.txt	2011-10-02 10:47:54	ebooks/37599
570154	text/plain	http://www.gutenberg.org/ebooks/37599.txt.utf-8	2020-05-18 02:43:08.522166	ebooks/37599
2686558	application/epub+zip	http://www.gutenberg.org/ebooks/37599.epub.images	2020-05-18 02:43:11.341161	ebooks/37599
3133336	text/html; charset=us-ascii	http://www.gutenberg.org/files/37599/37599-h.zip	2011-10-02 10:47:58	ebooks/37599
570096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37599/37599-8.txt	2011-10-02 10:47:54	ebooks/37599
1171479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37599.kindle.noimages	2020-05-18 02:43:16.942392	ebooks/37599
703619	text/html; charset=us-ascii	http://www.gutenberg.org/files/37599/37599-h/37599-h.htm	2011-10-02 10:47:54	ebooks/37599
213935	application/zip	http://www.gutenberg.org/files/37599/37599.zip	2011-10-02 10:47:56	ebooks/37599
214041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37599/37599-8.zip	2011-10-02 10:47:58	ebooks/37599
16470	application/rdf+xml	http://www.gutenberg.org/ebooks/37599.rdf	2020-06-11 01:31:28.543972	ebooks/37599
15041	image/jpeg	http://www.gutenberg.org/cache/epub/37599/pg37599.cover.medium.jpg	2020-05-18 02:43:17.095396	ebooks/37599
303505	application/epub+zip	http://www.gutenberg.org/ebooks/37599.epub.noimages	2020-05-18 02:43:12.257126	ebooks/37599
5933812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37599.kindle.images	2020-05-18 02:43:15.041417	ebooks/37599
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/376.rdf	2020-06-11 01:00:22.331204	ebooks/376
1060215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/376.kindle.noimages	2020-05-31 23:52:09.974018	ebooks/376
602448	text/plain; charset=utf-8	http://www.gutenberg.org/files/376/376-0.txt	2020-04-03 14:05:36	ebooks/376
3006	image/jpeg	http://www.gutenberg.org/cache/epub/376/pg376.cover.small.jpg	2020-05-31 23:52:09.997024	ebooks/376
621248	text/html; charset=utf-8	http://www.gutenberg.org/files/376/376-h/376-h.htm	2020-04-04 06:49:54	ebooks/376
1128898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/376.kindle.images	2020-05-31 23:52:08.940048	ebooks/376
18749	image/jpeg	http://www.gutenberg.org/cache/epub/376/pg376.cover.medium.jpg	2020-05-31 23:52:10.019018	ebooks/376
342267	application/zip	http://www.gutenberg.org/files/376/376-h.zip	2020-04-04 06:53:14	ebooks/376
347898	application/epub+zip	http://www.gutenberg.org/ebooks/376.epub.images	2020-05-31 23:52:07.685051	ebooks/376
199338	text/plain; charset=utf-8	http://www.gutenberg.org/files/376/376-0.zip	2020-04-04 06:53:14	ebooks/376
311107	application/epub+zip	http://www.gutenberg.org/ebooks/376.epub.noimages	2020-05-31 23:52:07.895099	ebooks/376
405943	application/epub+zip	http://www.gutenberg.org/ebooks/3760.epub.images	2020-06-02 01:09:15.890641	ebooks/3760
359436	text/plain; charset=utf-8	http://www.gutenberg.org/files/3760/3760-0.zip	2016-09-07 06:05:08	ebooks/3760
357311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3760/3760.zip	2016-06-08 06:24:58	ebooks/3760
3614	image/jpeg	http://www.gutenberg.org/cache/epub/3760/pg3760.cover.small.jpg	2020-06-02 01:09:19.888838	ebooks/3760
13375	image/jpeg	http://www.gutenberg.org/cache/epub/3760/pg3760.cover.medium.jpg	2020-06-02 01:09:19.932833	ebooks/3760
1153620	text/html; charset=utf-8	http://www.gutenberg.org/files/3760/3760-h/3760-h.htm	2016-09-07 06:04:30	ebooks/3760
1626811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3760.kindle.noimages	2020-06-02 01:09:19.840841	ebooks/3760
405943	application/epub+zip	http://www.gutenberg.org/ebooks/3760.epub.noimages	2020-06-02 01:09:16.210591	ebooks/3760
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/3760.rdf	2020-06-11 01:03:09.399049	ebooks/3760
935191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3760/3760.txt	2016-06-08 06:24:46	ebooks/3760
377001	application/zip	http://www.gutenberg.org/files/3760/3760-h.zip	2016-09-07 06:05:08	ebooks/3760
953264	text/plain; charset=utf-8	http://www.gutenberg.org/files/3760/3760-0.txt	2016-09-07 06:02:30	ebooks/3760
1626827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3760.kindle.images	2020-06-02 01:09:18.024554	ebooks/3760
371362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37600/37600-8.txt	2015-01-05 12:28:10	ebooks/37600
3486	image/jpeg	http://www.gutenberg.org/cache/epub/37600/pg37600.cover.small.jpg	2020-05-18 02:43:23.33831	ebooks/37600
737217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37600.kindle.noimages	2020-05-18 02:43:23.31431	ebooks/37600
139612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37600/37600-8.zip	2015-01-05 12:28:12	ebooks/37600
191661	application/epub+zip	http://www.gutenberg.org/ebooks/37600.epub.noimages	2020-05-18 02:43:21.535345	ebooks/37600
399023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37600/37600-h/37600-h.htm	2015-01-05 12:28:10	ebooks/37600
419831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37600/37600-h.zip	2015-01-05 12:28:12	ebooks/37600
371340	text/plain	http://www.gutenberg.org/ebooks/37600.txt.utf-8	2020-05-18 02:43:20.704365	ebooks/37600
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/37600.rdf	2020-06-11 01:31:28.569967	ebooks/37600
1215305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37600.kindle.images	2020-05-18 02:43:22.484321	ebooks/37600
431033	application/epub+zip	http://www.gutenberg.org/ebooks/37600.epub.images	2020-05-18 02:43:21.336358	ebooks/37600
19835	image/jpeg	http://www.gutenberg.org/cache/epub/37600/pg37600.cover.medium.jpg	2020-05-18 02:43:23.360316	ebooks/37600
16355	image/jpeg	http://www.gutenberg.org/cache/epub/37601/pg37601.cover.medium.jpg	2020-05-18 02:43:25.559282	ebooks/37601
261167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37601/37601-8.txt	2011-10-02 18:34:41	ebooks/37601
100575	application/zip	http://www.gutenberg.org/files/37601/37601-8.zip	2011-10-02 18:34:41	ebooks/37601
119258	application/zip	http://www.gutenberg.org/files/37601/37601-h.zip	2011-10-02 18:42:54	ebooks/37601
288787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37601/37601-h/37601-h.htm	2011-10-02 18:39:30	ebooks/37601
129969	application/epub+zip	http://www.gutenberg.org/ebooks/37601.epub.noimages	2020-05-18 02:43:24.1313	ebooks/37601
579594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37601.kindle.images	2020-05-18 02:43:24.807293	ebooks/37601
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/37601.rdf	2020-06-11 01:31:30.605946	ebooks/37601
266844	text/plain	http://www.gutenberg.org/ebooks/37601.txt.utf-8	2020-05-18 02:43:23.475318	ebooks/37601
4198	image/jpeg	http://www.gutenberg.org/cache/epub/37601/pg37601.cover.small.jpg	2020-05-18 02:43:25.525299	ebooks/37601
561673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37601.kindle.noimages	2020-05-18 02:43:25.49028	ebooks/37601
142634	application/epub+zip	http://www.gutenberg.org/ebooks/37601.epub.images	2020-05-18 02:43:23.891316	ebooks/37601
132258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37602/37602.txt	2011-10-03 02:39:30	ebooks/37602
1328209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37602.kindle.images	2020-05-18 02:43:27.486268	ebooks/37602
24629	image/jpeg	http://www.gutenberg.org/cache/epub/37602/pg37602.cover.medium.jpg	2020-05-18 02:43:28.002257	ebooks/37602
677823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37602/37602-h.zip	2011-10-03 02:39:32	ebooks/37602
76391	application/epub+zip	http://www.gutenberg.org/ebooks/37602.epub.noimages	2020-05-18 02:43:26.274279	ebooks/37602
132469	text/plain	http://www.gutenberg.org/ebooks/37602.txt.utf-8	2020-05-18 02:43:25.687288	ebooks/37602
155972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37602/37602-h/37602-h.htm	2011-10-03 02:39:30	ebooks/37602
4926	image/jpeg	http://www.gutenberg.org/cache/epub/37602/pg37602.cover.small.jpg	2020-05-18 02:43:27.966249	ebooks/37602
132260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37602/37602-8.txt	2011-10-03 02:39:30	ebooks/37602
326709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37602.kindle.noimages	2020-05-18 02:43:27.927252	ebooks/37602
44502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37602/37602-8.zip	2011-10-03 02:39:32	ebooks/37602
707579	application/epub+zip	http://www.gutenberg.org/ebooks/37602.epub.images	2020-05-18 02:43:26.029318	ebooks/37602
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/37602.rdf	2020-06-11 01:31:30.633939	ebooks/37602
44348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37602/37602.zip	2011-10-03 02:39:30	ebooks/37602
354220	text/plain	http://www.gutenberg.org/ebooks/37603.txt.utf-8	2020-05-18 02:43:28.142282	ebooks/37603
16195	application/rdf+xml	http://www.gutenberg.org/ebooks/37603.rdf	2020-06-11 01:31:30.664935	ebooks/37603
3903	image/jpeg	http://www.gutenberg.org/cache/epub/37603/pg37603.cover.small.jpg	2020-05-18 02:43:42.880227	ebooks/37603
208558	application/epub+zip	http://www.gutenberg.org/ebooks/37603.epub.noimages	2020-05-18 02:43:34.238185	ebooks/37603
45997596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37603.kindle.images	2020-05-18 02:43:41.729236	ebooks/37603
354108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37603/37603.txt	2011-10-03 02:25:28	ebooks/37603
43771704	application/zip	http://www.gutenberg.org/files/37603/37603-h.zip	2011-10-03 02:26:14	ebooks/37603
794078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37603.kindle.noimages	2020-05-18 02:43:42.804222	ebooks/37603
135043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37603/37603-8.zip	2011-10-03 02:26:08	ebooks/37603
354092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37603/37603-8.txt	2011-10-03 02:25:28	ebooks/37603
23714664	application/epub+zip	http://www.gutenberg.org/ebooks/37603.epub.images	2020-05-18 02:43:33.899172	ebooks/37603
21079	image/jpeg	http://www.gutenberg.org/cache/epub/37603/pg37603.cover.medium.jpg	2020-05-18 02:43:42.949226	ebooks/37603
432888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37603/37603-h/37603-h.htm	2011-10-03 02:25:28	ebooks/37603
134842	application/zip	http://www.gutenberg.org/files/37603/37603.zip	2011-10-03 02:26:08	ebooks/37603
888660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37604.kindle.images	2020-05-18 02:43:44.800194	ebooks/37604
3553	image/jpeg	http://www.gutenberg.org/cache/epub/37604/pg37604.cover.small.jpg	2020-05-18 02:43:45.786191	ebooks/37604
492503	text/plain	http://www.gutenberg.org/ebooks/37604.txt.utf-8	2020-05-18 02:43:43.165247	ebooks/37604
888653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37604.kindle.noimages	2020-05-18 02:43:45.75119	ebooks/37604
15189	image/jpeg	http://www.gutenberg.org/cache/epub/37604/pg37604.cover.medium.jpg	2020-05-18 02:43:45.818181	ebooks/37604
217248	application/epub+zip	http://www.gutenberg.org/ebooks/37604.epub.images	2020-05-18 02:43:43.599213	ebooks/37604
186027	application/zip	http://www.gutenberg.org/files/37604/37604-h.zip	2011-10-03 03:18:28	ebooks/37604
183232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37604/37604-8.zip	2011-10-03 03:18:28	ebooks/37604
491919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37604/37604-h/37604-h.htm	2011-10-03 03:18:28	ebooks/37604
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/37604.rdf	2020-06-11 01:31:30.691935	ebooks/37604
217249	application/epub+zip	http://www.gutenberg.org/ebooks/37604.epub.noimages	2020-05-18 02:43:43.840226	ebooks/37604
479711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37604/37604-8.txt	2011-10-03 03:18:24	ebooks/37604
2610	image/jpeg	http://www.gutenberg.org/cache/epub/37605/pg37605.cover.small.jpg	2020-05-18 02:43:46.704175	ebooks/37605
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/37605.rdf	2020-06-11 01:31:30.714934	ebooks/37605
43747	application/epub+zip	http://www.gutenberg.org/ebooks/37605.epub.noimages	2020-05-18 02:43:46.155184	ebooks/37605
190429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37605.kindle.images	2020-05-18 02:43:46.413173	ebooks/37605
28684	text/plain; charset=utf-8	http://www.gutenberg.org/files/37605/37605-0.zip	2011-10-02 18:25:00	ebooks/37605
79850	text/html; charset=utf-8	http://www.gutenberg.org/files/37605/37605-h/37605-h.htm	2011-10-02 18:25:00	ebooks/37605
72467	text/plain; charset=utf-8	http://www.gutenberg.org/files/37605/37605-0.txt	2011-10-02 18:24:56	ebooks/37605
190423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37605.kindle.noimages	2020-05-18 02:43:46.675174	ebooks/37605
8670	image/jpeg	http://www.gutenberg.org/cache/epub/37605/pg37605.cover.medium.jpg	2020-05-18 02:43:46.731175	ebooks/37605
43745	application/epub+zip	http://www.gutenberg.org/ebooks/37605.epub.images	2020-05-18 02:43:46.057186	ebooks/37605
29630	text/html; charset=utf-8	http://www.gutenberg.org/files/37605/37605-h.zip	2011-10-02 18:25:00	ebooks/37605
285094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37606/37606-h/37606-h.htm	2011-10-03 12:35:54	ebooks/37606
2426832	application/zip	http://www.gutenberg.org/files/37606/37606-h.zip	2011-10-03 12:36:02	ebooks/37606
207108	application/epub+zip	http://www.gutenberg.org/ebooks/37606.epub.noimages	2020-05-18 02:43:48.229187	ebooks/37606
22146	image/jpeg	http://www.gutenberg.org/cache/epub/37606/pg37606.cover.medium.jpg	2020-05-18 02:43:52.11245	ebooks/37606
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/37606.rdf	2020-06-11 01:31:30.740936	ebooks/37606
240963	text/plain	http://www.gutenberg.org/ebooks/37606.txt.utf-8	2020-05-18 02:43:46.848189	ebooks/37606
90037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37606/37606-8.zip	2011-10-03 12:36:02	ebooks/37606
240991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37606/37606-8.txt	2011-10-03 12:35:54	ebooks/37606
3576	image/jpeg	http://www.gutenberg.org/cache/epub/37606/pg37606.cover.small.jpg	2020-05-18 02:43:52.07844	ebooks/37606
90012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37606/37606.zip	2011-10-03 12:36:02	ebooks/37606
4267928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37606.kindle.images	2020-05-18 02:43:51.213466	ebooks/37606
240985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37606/37606.txt	2011-10-03 12:35:54	ebooks/37606
672762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37606.kindle.noimages	2020-05-18 02:43:52.043435	ebooks/37606
2447060	application/epub+zip	http://www.gutenberg.org/ebooks/37606.epub.images	2020-05-18 02:43:47.90019	ebooks/37606
1578	image/jpeg	http://www.gutenberg.org/cache/epub/37607/pg37607.cover.small.jpg	2020-05-18 02:43:54.418426	ebooks/37607
3776198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37607.kindle.images	2020-05-18 02:43:54.026415	ebooks/37607
34309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37607/37607-8.zip	2011-10-03 12:50:02	ebooks/37607
80314	application/epub+zip	http://www.gutenberg.org/ebooks/37607.epub.noimages	2020-05-18 02:43:52.942431	ebooks/37607
90575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37607/37607.txt	2011-10-03 12:49:58	ebooks/37607
90581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37607/37607-8.txt	2011-10-03 12:49:58	ebooks/37607
90554	text/plain	http://www.gutenberg.org/ebooks/37607.txt.utf-8	2020-05-18 02:43:52.240437	ebooks/37607
34283	application/zip	http://www.gutenberg.org/files/37607/37607.zip	2011-10-03 12:50:02	ebooks/37607
8542	image/jpeg	http://www.gutenberg.org/cache/epub/37607/pg37607.cover.medium.jpg	2020-05-18 02:43:54.438465	ebooks/37607
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/37607.rdf	2020-06-11 01:31:30.768934	ebooks/37607
1865230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37607/37607-h.zip	2011-10-03 12:50:02	ebooks/37607
1899274	application/epub+zip	http://www.gutenberg.org/ebooks/37607.epub.images	2020-05-18 02:43:52.664438	ebooks/37607
252162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37607.kindle.noimages	2020-05-18 02:43:54.398409	ebooks/37607
115788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37607/37607-h/37607-h.htm	2011-10-03 12:49:58	ebooks/37607
424235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37608/37608-8.txt	2011-10-04 05:55:50	ebooks/37608
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/37608.rdf	2020-06-11 01:31:30.794936	ebooks/37608
861848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37608.kindle.images	2020-05-18 02:43:56.428394	ebooks/37608
212548	application/epub+zip	http://www.gutenberg.org/ebooks/37608.epub.images	2020-05-18 02:43:55.053418	ebooks/37608
861816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37608.kindle.noimages	2020-05-18 02:43:57.513369	ebooks/37608
435287	text/plain	http://www.gutenberg.org/ebooks/37608.txt.utf-8	2020-05-18 02:43:54.552405	ebooks/37608
164563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37608/37608-8.zip	2011-10-04 06:06:22	ebooks/37608
466707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37608/37608-h/37608-h.htm	2011-10-04 05:55:52	ebooks/37608
422508	application/zip	http://www.gutenberg.org/files/37608/37608-h.zip	2011-10-04 06:06:24	ebooks/37608
3559	image/jpeg	http://www.gutenberg.org/cache/epub/37608/pg37608.cover.small.jpg	2020-05-18 02:43:57.552372	ebooks/37608
212548	application/epub+zip	http://www.gutenberg.org/ebooks/37608.epub.noimages	2020-05-18 02:43:55.356395	ebooks/37608
15212	image/jpeg	http://www.gutenberg.org/cache/epub/37608/pg37608.cover.medium.jpg	2020-05-18 02:43:57.588363	ebooks/37608
321851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37609/37609-8.txt	2011-10-03 14:59:52	ebooks/37609
114444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37609/37609-8.zip	2011-10-03 15:00:12	ebooks/37609
321847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37609/37609.txt	2011-10-03 14:59:52	ebooks/37609
3589	image/jpeg	http://www.gutenberg.org/cache/epub/37609/pg37609.cover.small.jpg	2020-05-18 02:44:03.877283	ebooks/37609
14758	image/jpeg	http://www.gutenberg.org/cache/epub/37609/pg37609.cover.medium.jpg	2020-05-18 02:44:03.944285	ebooks/37609
155978	application/epub+zip	http://www.gutenberg.org/ebooks/37609.epub.noimages	2020-05-18 02:44:00.304327	ebooks/37609
642450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37609.kindle.noimages	2020-05-18 02:44:03.805291	ebooks/37609
114370	application/zip	http://www.gutenberg.org/files/37609/37609.zip	2011-10-03 15:00:12	ebooks/37609
8902310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37609.kindle.images	2020-05-18 02:44:02.876295	ebooks/37609
4305966	application/epub+zip	http://www.gutenberg.org/ebooks/37609.epub.images	2020-05-18 02:43:59.806347	ebooks/37609
394775	text/html; charset=us-ascii	http://www.gutenberg.org/files/37609/37609-h/37609-h.htm	2011-10-03 14:59:52	ebooks/37609
4170759	application/zip	http://www.gutenberg.org/files/37609/37609-h.zip	2011-10-03 15:00:14	ebooks/37609
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/37609.rdf	2020-06-11 01:31:30.823932	ebooks/37609
321858	text/plain	http://www.gutenberg.org/ebooks/37609.txt.utf-8	2020-05-18 02:43:57.725389	ebooks/37609
3498	image/jpeg	http://www.gutenberg.org/cache/epub/3761/pg3761.cover.small.jpg	2020-06-02 01:09:29.6827	ebooks/3761
1718462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3761.kindle.noimages	2020-06-02 01:09:29.654702	ebooks/3761
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/3761.rdf	2020-06-11 01:03:09.422049	ebooks/3761
440142	application/epub+zip	http://www.gutenberg.org/ebooks/3761.epub.noimages	2020-06-02 01:09:25.695751	ebooks/3761
1026387	text/plain	http://www.gutenberg.org/ebooks/3761.txt.utf-8	2020-06-02 01:09:24.200795	ebooks/3761
12787	image/jpeg	http://www.gutenberg.org/cache/epub/3761/pg3761.cover.medium.jpg	2020-06-02 01:09:29.7057	ebooks/3761
1026301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3761/3761.txt	2015-04-05 12:37:44	ebooks/3761
372964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3761/3761.zip	2015-04-05 12:38:08	ebooks/3761
1718471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3761.kindle.images	2020-06-02 01:09:27.67672	ebooks/3761
1098809	text/html	http://www.gutenberg.org/ebooks/3761.html.images	2020-06-02 01:09:24.825782	ebooks/3761
440143	application/epub+zip	http://www.gutenberg.org/ebooks/3761.epub.images	2020-06-02 01:09:25.466764	ebooks/3761
1098809	text/html	http://www.gutenberg.org/ebooks/3761.html.noimages	2020-06-02 01:09:25.051768	ebooks/3761
708622	application/epub+zip	http://www.gutenberg.org/ebooks/37610.epub.images	2020-05-18 02:44:05.304262	ebooks/37610
4676	image/jpeg	http://www.gutenberg.org/cache/epub/37610/pg37610.cover.small.jpg	2020-05-18 02:44:09.874203	ebooks/37610
955744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37610/37610-8.txt	2011-10-03 12:45:20	ebooks/37610
360516	application/zip	http://www.gutenberg.org/files/37610/37610-8.zip	2011-10-03 12:47:24	ebooks/37610
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/37610.rdf	2020-06-11 01:31:30.848932	ebooks/37610
2292854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37610.kindle.images	2020-05-18 02:44:07.945229	ebooks/37610
955929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37610/37610.txt	2011-10-03 12:46:20	ebooks/37610
412459	application/epub+zip	http://www.gutenberg.org/ebooks/37610.epub.noimages	2020-05-18 02:44:06.046268	ebooks/37610
1020118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37610/37610-h/37610-h.htm	2011-10-03 12:45:20	ebooks/37610
359965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37610/37610.zip	2011-10-03 12:47:24	ebooks/37610
1701835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37610.kindle.noimages	2020-05-18 02:44:09.820203	ebooks/37610
667493	application/zip	http://www.gutenberg.org/files/37610/37610-h.zip	2011-10-03 12:47:24	ebooks/37610
956345	text/plain	http://www.gutenberg.org/ebooks/37610.txt.utf-8	2020-05-18 02:44:04.160279	ebooks/37610
25447	image/jpeg	http://www.gutenberg.org/cache/epub/37610/pg37610.cover.medium.jpg	2020-05-18 02:44:09.923243	ebooks/37610
317369	application/zip	http://www.gutenberg.org/files/37611/37611-h.zip	2011-10-03 12:48:10	ebooks/37611
493174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37611.kindle.images	2020-05-18 02:44:10.6422	ebooks/37611
12912	image/jpeg	http://www.gutenberg.org/cache/epub/37611/pg37611.cover.medium.jpg	2020-05-18 02:44:10.868199	ebooks/37611
9687	application/zip	http://www.gutenberg.org/files/37611/37611.zip	2011-10-03 12:48:10	ebooks/37611
31250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37611/37611-h/37611-h.htm	2011-10-03 12:48:10	ebooks/37611
119837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37611.kindle.noimages	2020-05-18 02:44:10.817194	ebooks/37611
245230	application/epub+zip	http://www.gutenberg.org/ebooks/37611.epub.images	2020-05-18 02:44:10.296217	ebooks/37611
26053	text/plain	http://www.gutenberg.org/ebooks/37611.txt.utf-8	2020-05-18 02:44:10.132205	ebooks/37611
26081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37611/37611.txt	2011-10-03 12:48:10	ebooks/37611
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/37611.rdf	2020-06-11 01:31:30.873934	ebooks/37611
3283	image/jpeg	http://www.gutenberg.org/cache/epub/37611/pg37611.cover.small.jpg	2020-05-18 02:44:10.843197	ebooks/37611
30001	application/epub+zip	http://www.gutenberg.org/ebooks/37611.epub.noimages	2020-05-18 02:44:10.397199	ebooks/37611
4103	image/jpeg	http://www.gutenberg.org/cache/epub/37612/pg37612.cover.small.jpg	2020-05-18 02:44:12.898169	ebooks/37612
152869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37612/37612-h/37612-h.htm	2011-10-03 19:10:22	ebooks/37612
771604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37612/37612-h.zip	2011-10-03 19:13:40	ebooks/37612
15262	image/jpeg	http://www.gutenberg.org/cache/epub/37612/pg37612.cover.medium.jpg	2020-05-18 02:44:12.930162	ebooks/37612
47204	application/zip	http://www.gutenberg.org/files/37612/37612.zip	2011-10-03 19:05:41	ebooks/37612
308634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37612.kindle.noimages	2020-05-18 02:44:12.864213	ebooks/37612
129863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37612/37612-8.txt	2011-10-03 19:05:41	ebooks/37612
1207534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37612.kindle.images	2020-05-18 02:44:12.415169	ebooks/37612
129827	text/plain	http://www.gutenberg.org/ebooks/37612.txt.utf-8	2020-05-18 02:44:10.978198	ebooks/37612
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/37612.rdf	2020-06-11 01:31:30.899934	ebooks/37612
129871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37612/37612.txt	2011-10-03 19:05:41	ebooks/37612
568910	application/epub+zip	http://www.gutenberg.org/ebooks/37612.epub.images	2020-05-18 02:44:11.478199	ebooks/37612
76170	application/epub+zip	http://www.gutenberg.org/ebooks/37612.epub.noimages	2020-05-18 02:44:11.829183	ebooks/37612
47198	application/zip	http://www.gutenberg.org/files/37612/37612-8.zip	2011-10-03 19:05:41	ebooks/37612
24428	image/jpeg	http://www.gutenberg.org/cache/epub/37613/pg37613.cover.medium.jpg	2020-05-18 02:44:14.893139	ebooks/37613
360197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37613/37613-h.zip	2011-10-04 06:10:32	ebooks/37613
371877	application/epub+zip	http://www.gutenberg.org/ebooks/37613.epub.images	2020-05-18 02:44:13.40018	ebooks/37613
110544	application/zip	http://www.gutenberg.org/files/37613/37613.zip	2011-10-04 06:10:30	ebooks/37613
187173	application/epub+zip	http://www.gutenberg.org/ebooks/37613.epub.noimages	2020-05-18 02:44:13.59317	ebooks/37613
633105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37613.kindle.noimages	2020-05-18 02:44:14.861148	ebooks/37613
3876	image/jpeg	http://www.gutenberg.org/cache/epub/37613/pg37613.cover.small.jpg	2020-05-18 02:44:14.878141	ebooks/37613
110581	application/zip	http://www.gutenberg.org/files/37613/37613-8.zip	2011-10-04 06:10:30	ebooks/37613
291620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37613/37613-8.txt	2011-10-04 06:10:26	ebooks/37613
304829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37613/37613-h/37613-h.htm	2011-10-04 06:10:28	ebooks/37613
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/37613.rdf	2020-06-11 01:31:30.92693	ebooks/37613
291644	text/plain	http://www.gutenberg.org/ebooks/37613.txt.utf-8	2020-05-18 02:44:13.058166	ebooks/37613
939597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37613.kindle.images	2020-05-18 02:44:14.24515	ebooks/37613
291668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37613/37613.txt	2011-10-04 06:10:26	ebooks/37613
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/37614.rdf	2020-06-11 01:31:30.954972	ebooks/37614
433301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37614/37614-h/37614-h.htm	2011-10-04 06:15:50	ebooks/37614
193631	application/epub+zip	http://www.gutenberg.org/ebooks/37614.epub.images	2020-05-18 02:44:15.588142	ebooks/37614
154471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37614/37614-8.zip	2011-10-04 06:15:50	ebooks/37614
382215	text/plain	http://www.gutenberg.org/ebooks/37614.txt.utf-8	2020-05-18 02:44:14.99814	ebooks/37614
2967	image/jpeg	http://www.gutenberg.org/cache/epub/37614/pg37614.cover.small.jpg	2020-05-18 02:44:18.192263	ebooks/37614
771632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37614.kindle.noimages	2020-05-18 02:44:18.133263	ebooks/37614
168635	application/zip	http://www.gutenberg.org/files/37614/37614-h.zip	2011-10-04 06:15:50	ebooks/37614
382197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37614/37614.txt	2011-10-04 06:15:50	ebooks/37614
11183	image/jpeg	http://www.gutenberg.org/cache/epub/37614/pg37614.cover.medium.jpg	2020-05-18 02:44:18.245112	ebooks/37614
382186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37614/37614-8.txt	2011-10-04 06:15:50	ebooks/37614
776931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37614.kindle.images	2020-05-18 02:44:17.073119	ebooks/37614
190160	application/epub+zip	http://www.gutenberg.org/ebooks/37614.epub.noimages	2020-05-18 02:44:16.025138	ebooks/37614
154374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37614/37614.zip	2011-10-04 06:15:50	ebooks/37614
242467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37615/37615.zip	2011-10-04 10:17:38	ebooks/37615
3167722	application/zip	http://www.gutenberg.org/files/37615/37615-h.zip	2011-10-04 10:17:40	ebooks/37615
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/37615.rdf	2020-06-11 01:31:30.981941	ebooks/37615
310169	application/epub+zip	http://www.gutenberg.org/ebooks/37615.epub.noimages	2020-05-18 02:44:19.896246	ebooks/37615
15152	image/jpeg	http://www.gutenberg.org/cache/epub/37615/pg37615.cover.medium.jpg	2020-05-18 02:44:28.819133	ebooks/37615
644618	text/plain	http://www.gutenberg.org/ebooks/37615.txt.utf-8	2020-05-18 02:44:18.428274	ebooks/37615
3378	image/jpeg	http://www.gutenberg.org/cache/epub/37615/pg37615.cover.small.jpg	2020-05-18 02:44:28.760123	ebooks/37615
3228202	application/epub+zip	http://www.gutenberg.org/ebooks/37615.epub.images	2020-05-18 02:44:19.405268	ebooks/37615
644642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37615/37615.txt	2011-10-04 10:17:30	ebooks/37615
242529	application/zip	http://www.gutenberg.org/files/37615/37615-8.zip	2011-10-04 10:17:38	ebooks/37615
7597354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37615.kindle.images	2020-05-18 02:44:27.082152	ebooks/37615
1253797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37615.kindle.noimages	2020-05-18 02:44:28.695125	ebooks/37615
726352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37615/37615-h/37615-h.htm	2011-10-04 10:17:30	ebooks/37615
644619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37615/37615-8.txt	2011-10-04 10:17:30	ebooks/37615
607677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37616/37616-h/37616-h.htm	2011-10-04 10:24:44	ebooks/37616
550967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37616/37616-8.txt	2011-10-04 10:24:42	ebooks/37616
3561	image/jpeg	http://www.gutenberg.org/cache/epub/37616/pg37616.cover.small.jpg	2020-05-18 02:44:32.526412	ebooks/37616
265117	application/epub+zip	http://www.gutenberg.org/ebooks/37616.epub.noimages	2020-05-18 02:44:29.952442	ebooks/37616
227086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37616/37616-h.zip	2011-10-04 10:24:46	ebooks/37616
265117	application/epub+zip	http://www.gutenberg.org/ebooks/37616.epub.images	2020-05-18 02:44:29.599469	ebooks/37616
566144	text/plain	http://www.gutenberg.org/ebooks/37616.txt.utf-8	2020-05-18 02:44:29.005138	ebooks/37616
15212	image/jpeg	http://www.gutenberg.org/cache/epub/37616/pg37616.cover.medium.jpg	2020-05-18 02:44:32.563416	ebooks/37616
1076159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37616.kindle.noimages	2020-05-18 02:44:32.485418	ebooks/37616
215033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37616/37616-8.zip	2011-10-04 10:24:46	ebooks/37616
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/37616.rdf	2020-06-11 01:31:31.007941	ebooks/37616
1076167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37616.kindle.images	2020-05-18 02:44:31.214423	ebooks/37616
570852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37617/37617-8.txt	2011-10-05 06:39:14	ebooks/37617
15121	image/jpeg	http://www.gutenberg.org/cache/epub/37617/pg37617.cover.medium.jpg	2020-05-18 02:44:36.547355	ebooks/37617
1124047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37617.kindle.noimages	2020-05-18 02:44:36.454358	ebooks/37617
223669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37617/37617-8.zip	2011-10-05 06:39:18	ebooks/37617
276065	application/epub+zip	http://www.gutenberg.org/ebooks/37617.epub.images	2020-05-18 02:44:33.339403	ebooks/37617
237437	application/zip	http://www.gutenberg.org/files/37617/37617-h.zip	2011-10-05 06:39:18	ebooks/37617
633176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37617/37617-h/37617-h.htm	2011-10-05 06:39:18	ebooks/37617
276065	application/epub+zip	http://www.gutenberg.org/ebooks/37617.epub.noimages	2020-05-18 02:44:33.758417	ebooks/37617
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/37617.rdf	2020-06-11 01:31:31.03393	ebooks/37617
585812	text/plain	http://www.gutenberg.org/ebooks/37617.txt.utf-8	2020-05-18 02:44:32.712421	ebooks/37617
1124055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37617.kindle.images	2020-05-18 02:44:35.102378	ebooks/37617
3547	image/jpeg	http://www.gutenberg.org/cache/epub/37617/pg37617.cover.small.jpg	2020-05-18 02:44:36.502362	ebooks/37617
658516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37618/37618-8.txt	2011-10-04 06:49:58	ebooks/37618
1401958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37618.kindle.noimages	2020-05-18 02:44:44.023261	ebooks/37618
811039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37618/37618-h/37618-h.htm	2011-10-04 06:49:40	ebooks/37618
2110	image/jpeg	http://www.gutenberg.org/cache/epub/37618/pg37618.cover.small.jpg	2020-05-18 02:44:44.175261	ebooks/37618
660839	text/plain; charset=utf-8	http://www.gutenberg.org/files/37618/37618-0.txt	2011-10-04 06:49:38	ebooks/37618
15883	application/rdf+xml	http://www.gutenberg.org/ebooks/37618.rdf	2020-06-11 01:31:31.06093	ebooks/37618
343982	application/epub+zip	http://www.gutenberg.org/ebooks/37618.epub.noimages	2020-05-18 02:44:39.331363	ebooks/37618
2764243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37618/37618-h.zip	2011-10-04 07:06:26	ebooks/37618
4261041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37618.kindle.images	2020-05-18 02:44:42.037289	ebooks/37618
252259	application/zip	http://www.gutenberg.org/files/37618/37618-8.zip	2011-10-04 07:06:26	ebooks/37618
252936	text/plain; charset=utf-8	http://www.gutenberg.org/files/37618/37618-0.zip	2011-10-04 07:06:26	ebooks/37618
251271	application/zip	http://www.gutenberg.org/files/37618/37618.zip	2011-10-04 07:06:26	ebooks/37618
14732	image/jpeg	http://www.gutenberg.org/cache/epub/37618/pg37618.cover.medium.jpg	2020-05-18 02:44:44.317255	ebooks/37618
658528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37618/37618.txt	2011-10-04 06:49:58	ebooks/37618
1781921	application/epub+zip	http://www.gutenberg.org/ebooks/37618.epub.images	2020-05-18 02:44:38.826338	ebooks/37618
550589	text/html; charset=utf-8	http://www.gutenberg.org/files/37619/37619-h/37619-h.htm	2011-10-04 05:59:20	ebooks/37619
3023	image/jpeg	http://www.gutenberg.org/cache/epub/37619/pg37619.cover.small.jpg	2020-05-18 02:44:47.552216	ebooks/37619
870437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37619.kindle.noimages	2020-05-18 02:44:47.520226	ebooks/37619
182708	application/zip	http://www.gutenberg.org/files/37619/37619-h.zip	2011-10-04 05:59:20	ebooks/37619
213613	application/epub+zip	http://www.gutenberg.org/ebooks/37619.epub.noimages	2020-05-18 02:44:45.574257	ebooks/37619
185249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37619/37619.zip	2011-10-04 05:59:20	ebooks/37619
213613	application/epub+zip	http://www.gutenberg.org/ebooks/37619.epub.images	2020-05-18 02:44:45.256256	ebooks/37619
870453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37619.kindle.images	2020-05-18 02:44:46.543228	ebooks/37619
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/37619.rdf	2020-06-11 01:31:31.08494	ebooks/37619
10997	image/jpeg	http://www.gutenberg.org/cache/epub/37619/pg37619.cover.medium.jpg	2020-05-18 02:44:47.582217	ebooks/37619
506680	text/plain	http://www.gutenberg.org/ebooks/37619.txt.utf-8	2020-05-18 02:44:44.736252	ebooks/37619
506708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37619/37619.txt	2011-10-04 05:59:20	ebooks/37619
377892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3762.kindle.noimages	2020-06-02 01:09:31.114699	ebooks/3762
95068	application/epub+zip	http://www.gutenberg.org/ebooks/3762.epub.noimages	2020-06-02 01:09:30.177694	ebooks/3762
95068	application/epub+zip	http://www.gutenberg.org/ebooks/3762.epub.images	2020-06-02 01:09:30.102701	ebooks/3762
197898	text/html	http://www.gutenberg.org/ebooks/3762.html.images	2020-06-02 01:09:29.945707	ebooks/3762
15083	image/jpeg	http://www.gutenberg.org/cache/epub/3762/pg3762.cover.medium.jpg	2020-06-02 01:09:31.165676	ebooks/3762
68625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3762/3762.zip	2004-10-17 04:49:32	ebooks/3762
3956	image/jpeg	http://www.gutenberg.org/cache/epub/3762/pg3762.cover.small.jpg	2020-06-02 01:09:31.140684	ebooks/3762
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/3762.rdf	2020-06-11 01:03:09.446052	ebooks/3762
178745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3762/3762.txt	2004-10-17 04:46:42	ebooks/3762
377900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3762.kindle.images	2020-06-02 01:09:30.6467	ebooks/3762
197898	text/html	http://www.gutenberg.org/ebooks/3762.html.noimages	2020-06-02 01:09:29.997703	ebooks/3762
178717	text/plain	http://www.gutenberg.org/ebooks/3762.txt.utf-8	2020-06-02 01:09:29.812702	ebooks/3762
495940	text/html	http://www.gutenberg.org/ebooks/37620.html.noimages	2020-05-18 02:44:47.962235	ebooks/37620
212739	application/epub+zip	http://www.gutenberg.org/ebooks/37620.epub.images	2020-05-18 02:44:48.16321	ebooks/37620
470458	text/plain; charset=utf-8	http://www.gutenberg.org/files/37620/37620-0.txt	2011-10-04 06:03:34	ebooks/37620
17169	image/jpeg	http://www.gutenberg.org/cache/epub/37620/pg37620.cover.medium.jpg	2020-05-18 02:44:50.105194	ebooks/37620
846515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37620.kindle.images	2020-05-18 02:44:49.169194	ebooks/37620
11484	application/rdf+xml	http://www.gutenberg.org/ebooks/37620.rdf	2020-06-11 01:31:31.105931	ebooks/37620
4340	image/jpeg	http://www.gutenberg.org/cache/epub/37620/pg37620.cover.small.jpg	2020-05-18 02:44:50.081193	ebooks/37620
212740	application/epub+zip	http://www.gutenberg.org/ebooks/37620.epub.noimages	2020-05-18 02:44:48.289226	ebooks/37620
846512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37620.kindle.noimages	2020-05-18 02:44:50.054181	ebooks/37620
178432	text/plain; charset=utf-8	http://www.gutenberg.org/files/37620/37620-0.zip	2011-10-04 06:03:38	ebooks/37620
495940	text/html	http://www.gutenberg.org/ebooks/37620.html.images	2020-05-18 02:44:47.863211	ebooks/37620
253231	application/zip	http://www.gutenberg.org/files/37621/37621-8.zip	2011-10-04 06:09:10	ebooks/37621
2360	image/jpeg	http://www.gutenberg.org/cache/epub/37621/pg37621.cover.small.jpg	2020-05-18 02:44:54.309129	ebooks/37621
291609	application/epub+zip	http://www.gutenberg.org/ebooks/37621.epub.noimages	2020-05-18 02:44:51.335192	ebooks/37621
15428	application/rdf+xml	http://www.gutenberg.org/ebooks/37621.rdf	2020-06-11 01:31:31.133938	ebooks/37621
654846	text/plain	http://www.gutenberg.org/ebooks/37621.txt.utf-8	2020-05-18 02:44:50.224193	ebooks/37621
654762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37621/37621-8.txt	2011-10-04 06:09:08	ebooks/37621
1203061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37621.kindle.noimages	2020-05-18 02:44:54.264124	ebooks/37621
756465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37621/37621-h/37621-h.htm	2011-10-04 06:09:08	ebooks/37621
291608	application/epub+zip	http://www.gutenberg.org/ebooks/37621.epub.images	2020-05-18 02:44:50.926194	ebooks/37621
654763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37621/37621.txt	2011-10-04 06:09:08	ebooks/37621
8415	image/jpeg	http://www.gutenberg.org/cache/epub/37621/pg37621.cover.medium.jpg	2020-05-18 02:44:54.350132	ebooks/37621
263169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37621/37621-h.zip	2011-10-04 06:09:10	ebooks/37621
1203072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37621.kindle.images	2020-05-18 02:44:52.796147	ebooks/37621
253081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37621/37621.zip	2011-10-04 06:09:08	ebooks/37621
158047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37622/37622.zip	2011-10-04 06:13:22	ebooks/37622
187210	application/epub+zip	http://www.gutenberg.org/ebooks/37622.epub.noimages	2020-05-18 02:44:55.467134	ebooks/37622
158077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37622/37622-8.zip	2011-10-04 06:13:22	ebooks/37622
421210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37622/37622-8.txt	2011-10-04 06:13:22	ebooks/37622
463768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37622/37622-h/37622-h.htm	2011-10-04 06:13:22	ebooks/37622
162719	application/zip	http://www.gutenberg.org/files/37622/37622-h.zip	2011-10-04 06:13:22	ebooks/37622
187210	application/epub+zip	http://www.gutenberg.org/ebooks/37622.epub.images	2020-05-18 02:44:55.128122	ebooks/37622
11455	image/jpeg	http://www.gutenberg.org/cache/epub/37622/pg37622.cover.medium.jpg	2020-05-18 02:44:57.332256	ebooks/37622
421201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37622/37622.txt	2011-10-04 06:13:22	ebooks/37622
768090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37622.kindle.noimages	2020-05-18 02:44:57.263262	ebooks/37622
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/37622.rdf	2020-06-11 01:31:31.160932	ebooks/37622
768094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37622.kindle.images	2020-05-18 02:44:56.364123	ebooks/37622
421182	text/plain	http://www.gutenberg.org/ebooks/37622.txt.utf-8	2020-05-18 02:44:54.52714	ebooks/37622
2990	image/jpeg	http://www.gutenberg.org/cache/epub/37622/pg37622.cover.small.jpg	2020-05-18 02:44:57.299262	ebooks/37622
919617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37623.kindle.noimages	2020-05-18 02:45:00.938203	ebooks/37623
16028	application/rdf+xml	http://www.gutenberg.org/ebooks/37623.rdf	2020-06-11 01:31:31.188932	ebooks/37623
577460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37623/37623-h/37623-h.htm	2011-10-04 06:16:24	ebooks/37623
497833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37623/37623.txt	2011-10-04 06:16:24	ebooks/37623
181551	application/zip	http://www.gutenberg.org/files/37623/37623.zip	2011-10-04 06:16:24	ebooks/37623
555297	application/epub+zip	http://www.gutenberg.org/ebooks/37623.epub.images	2020-05-18 02:44:58.087277	ebooks/37623
523104	application/zip	http://www.gutenberg.org/files/37623/37623-h.zip	2011-10-04 06:16:24	ebooks/37623
220281	application/epub+zip	http://www.gutenberg.org/ebooks/37623.epub.noimages	2020-05-18 02:44:58.448258	ebooks/37623
497660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37623/37623-8.txt	2011-10-04 06:16:24	ebooks/37623
14770	image/jpeg	http://www.gutenberg.org/cache/epub/37623/pg37623.cover.medium.jpg	2020-05-18 02:45:01.016209	ebooks/37623
1418545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37623.kindle.images	2020-05-18 02:44:59.827226	ebooks/37623
3498	image/jpeg	http://www.gutenberg.org/cache/epub/37623/pg37623.cover.small.jpg	2020-05-18 02:45:00.979212	ebooks/37623
497840	text/plain	http://www.gutenberg.org/ebooks/37623.txt.utf-8	2020-05-18 02:44:57.467283	ebooks/37623
181619	application/zip	http://www.gutenberg.org/files/37623/37623-8.zip	2011-10-04 06:16:24	ebooks/37623
221565	application/epub+zip	http://www.gutenberg.org/ebooks/37624.epub.noimages	2020-05-18 02:45:02.723187	ebooks/37624
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/37624.rdf	2020-06-11 01:31:31.216928	ebooks/37624
934409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37624.kindle.noimages	2020-05-18 02:45:05.123155	ebooks/37624
184952	application/zip	http://www.gutenberg.org/files/37624/37624.zip	2011-10-04 06:19:36	ebooks/37624
504887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37624/37624.txt	2011-10-04 06:19:36	ebooks/37624
184980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37624/37624-8.zip	2011-10-04 06:19:36	ebooks/37624
588990	application/epub+zip	http://www.gutenberg.org/ebooks/37624.epub.images	2020-05-18 02:45:02.333235	ebooks/37624
549472	application/zip	http://www.gutenberg.org/files/37624/37624-h.zip	2011-10-04 06:19:38	ebooks/37624
1604151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37624.kindle.images	2020-05-18 02:45:03.941167	ebooks/37624
504898	text/plain	http://www.gutenberg.org/ebooks/37624.txt.utf-8	2020-05-18 02:45:01.163244	ebooks/37624
3245	image/jpeg	http://www.gutenberg.org/cache/epub/37624/pg37624.cover.small.jpg	2020-05-18 02:45:05.171149	ebooks/37624
11494	image/jpeg	http://www.gutenberg.org/cache/epub/37624/pg37624.cover.medium.jpg	2020-05-18 02:45:05.214148	ebooks/37624
580534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37624/37624-h/37624-h.htm	2011-10-04 06:19:36	ebooks/37624
504026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37624/37624-8.txt	2011-10-04 06:19:36	ebooks/37624
474085	text/html; charset=us-ascii	http://www.gutenberg.org/files/37625/37625-h/37625-h.htm	2011-10-04 09:43:52	ebooks/37625
760248	application/zip	http://www.gutenberg.org/files/37625/37625-h.zip	2011-10-04 09:43:54	ebooks/37625
414303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37625/37625.txt	2011-10-04 09:43:52	ebooks/37625
801216	application/epub+zip	http://www.gutenberg.org/ebooks/37625.epub.images	2020-05-18 02:45:06.219162	ebooks/37625
163844	application/zip	http://www.gutenberg.org/files/37625/37625-8.zip	2011-10-04 09:43:54	ebooks/37625
210674	application/epub+zip	http://www.gutenberg.org/ebooks/37625.epub.noimages	2020-05-18 02:45:06.614145	ebooks/37625
414283	text/plain	http://www.gutenberg.org/ebooks/37625.txt.utf-8	2020-05-18 02:45:05.670148	ebooks/37625
414305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37625/37625-8.txt	2011-10-04 09:43:52	ebooks/37625
3448	image/jpeg	http://www.gutenberg.org/cache/epub/37625/pg37625.cover.small.jpg	2020-05-18 02:45:08.982469	ebooks/37625
841938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37625.kindle.noimages	2020-05-18 02:45:08.927434	ebooks/37625
2020612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37625.kindle.images	2020-05-18 02:45:07.85412	ebooks/37625
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/37625.rdf	2020-06-11 01:31:31.245928	ebooks/37625
14133	image/jpeg	http://www.gutenberg.org/cache/epub/37625/pg37625.cover.medium.jpg	2020-05-18 02:45:09.033466	ebooks/37625
163810	application/zip	http://www.gutenberg.org/files/37625/37625.zip	2011-10-04 09:43:54	ebooks/37625
62472	application/epub+zip	http://www.gutenberg.org/ebooks/37626.epub.noimages	2020-05-18 02:45:09.558436	ebooks/37626
114856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37626/37626-8.txt	2011-10-04 09:31:18	ebooks/37626
62472	application/epub+zip	http://www.gutenberg.org/ebooks/37626.epub.images	2020-05-18 02:45:09.446435	ebooks/37626
45041	application/zip	http://www.gutenberg.org/files/37626/37626-h.zip	2011-10-04 09:31:28	ebooks/37626
2457	image/jpeg	http://www.gutenberg.org/cache/epub/37626/pg37626.cover.small.jpg	2020-05-18 02:45:10.299423	ebooks/37626
208328	text/plain	http://www.gutenberg.org/ebooks/37626.txt.utf-8	2020-05-18 02:45:09.201466	ebooks/37626
127011	text/html; charset=utf-8	http://www.gutenberg.org/files/37626/37626-h/37626-h.htm	2011-10-04 09:31:26	ebooks/37626
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/37626.rdf	2020-06-11 01:31:31.271928	ebooks/37626
267932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37626.kindle.images	2020-05-18 02:45:09.911422	ebooks/37626
267928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37626.kindle.noimages	2020-05-18 02:45:10.267447	ebooks/37626
43486	application/zip	http://www.gutenberg.org/files/37626/37626-8.zip	2011-10-04 09:31:28	ebooks/37626
8813	image/jpeg	http://www.gutenberg.org/cache/epub/37626/pg37626.cover.medium.jpg	2020-05-18 02:45:10.328431	ebooks/37626
1773487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37627.kindle.noimages	2020-05-18 02:45:15.738347	ebooks/37627
422897	application/epub+zip	http://www.gutenberg.org/ebooks/37627.epub.images	2020-05-18 02:45:11.155415	ebooks/37627
422897	application/epub+zip	http://www.gutenberg.org/ebooks/37627.epub.noimages	2020-05-18 02:45:11.640426	ebooks/37627
359208	application/zip	http://www.gutenberg.org/files/37627/37627-0.zip	2011-10-04 13:16:22	ebooks/37627
377830	text/html	http://www.gutenberg.org/files/37627/37627-h.zip	2011-10-04 13:16:22	ebooks/37627
1092654	text/html	http://www.gutenberg.org/files/37627/37627-h/37627-h.htm	2011-10-04 13:05:09	ebooks/37627
4738	image/jpeg	http://www.gutenberg.org/cache/epub/37627/pg37627.cover.small.jpg	2020-05-18 02:45:15.78636	ebooks/37627
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/37627.rdf	2020-06-11 01:31:31.293926	ebooks/37627
970698	text/plain; charset=utf-8	http://www.gutenberg.org/files/37627/37627-0.txt	2011-10-04 13:04:25	ebooks/37627
25442	image/jpeg	http://www.gutenberg.org/cache/epub/37627/pg37627.cover.medium.jpg	2020-05-18 02:45:15.830359	ebooks/37627
1773491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37627.kindle.images	2020-05-18 02:45:13.684394	ebooks/37627
354162	text/html; charset=us-ascii	http://www.gutenberg.org/files/37628/37628-h/37628-h.htm	2011-10-04 11:11:06	ebooks/37628
322953	text/plain	http://www.gutenberg.org/ebooks/37628.txt.utf-8	2020-05-18 02:45:15.978379	ebooks/37628
688602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37628.kindle.images	2020-05-18 02:45:17.578324	ebooks/37628
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/37628.rdf	2020-06-11 01:31:31.320934	ebooks/37628
15577	image/jpeg	http://www.gutenberg.org/cache/epub/37628/pg37628.cover.medium.jpg	2020-05-18 02:45:18.452321	ebooks/37628
688594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37628.kindle.noimages	2020-05-18 02:45:18.408316	ebooks/37628
1898	image/jpeg	http://www.gutenberg.org/cache/epub/37628/pg37628.cover.small.jpg	2020-05-18 02:45:18.431318	ebooks/37628
179564	application/epub+zip	http://www.gutenberg.org/ebooks/37628.epub.images	2020-05-18 02:45:16.435337	ebooks/37628
163816	application/zip	http://www.gutenberg.org/files/37628/37628-h.zip	2011-10-04 11:11:06	ebooks/37628
322933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37628/37628-8.txt	2011-10-04 11:11:06	ebooks/37628
129801	application/zip	http://www.gutenberg.org/files/37628/37628.zip	2011-10-04 11:11:06	ebooks/37628
179564	application/epub+zip	http://www.gutenberg.org/ebooks/37628.epub.noimages	2020-05-18 02:45:16.735346	ebooks/37628
129905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37628/37628-8.zip	2011-10-04 11:11:06	ebooks/37628
322931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37628/37628.txt	2011-10-04 11:11:06	ebooks/37628
805860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37629.kindle.noimages	2020-05-18 02:45:20.92228	ebooks/37629
861112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37629.kindle.images	2020-05-18 02:45:19.999293	ebooks/37629
180680	application/zip	http://www.gutenberg.org/files/37629/37629-h.zip	2012-05-08 16:18:44	ebooks/37629
531242	text/html; charset=utf-8	http://www.gutenberg.org/files/37629/37629-h/37629-h.htm	2012-05-08 16:17:48	ebooks/37629
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/37629.rdf	2020-06-11 01:31:31.343926	ebooks/37629
12730	image/jpeg	http://www.gutenberg.org/cache/epub/37629/pg37629.cover.medium.jpg	2020-05-18 02:45:20.98628	ebooks/37629
3501	image/jpeg	http://www.gutenberg.org/cache/epub/37629/pg37629.cover.small.jpg	2020-05-18 02:45:20.955288	ebooks/37629
150149	text/plain; charset=utf-8	http://www.gutenberg.org/files/37629/37629-0.zip	2012-05-08 16:18:44	ebooks/37629
211528	application/epub+zip	http://www.gutenberg.org/ebooks/37629.epub.images	2020-05-18 02:45:18.875332	ebooks/37629
514873	text/plain; charset=utf-8	http://www.gutenberg.org/files/37629/37629-0.txt	2012-05-08 16:17:34	ebooks/37629
178636	application/epub+zip	http://www.gutenberg.org/ebooks/37629.epub.noimages	2020-05-18 02:45:19.097324	ebooks/37629
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/3763.rdf	2020-06-11 01:03:09.470055	ebooks/3763
453363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3763.kindle.noimages	2020-06-02 01:09:32.90966	ebooks/3763
249568	text/html	http://www.gutenberg.org/ebooks/3763.html.images	2020-06-02 01:09:31.486701	ebooks/3763
3965	image/jpeg	http://www.gutenberg.org/cache/epub/3763/pg3763.cover.small.jpg	2020-06-02 01:09:32.934664	ebooks/3763
84399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3763/3763.zip	2004-10-17 04:54:22	ebooks/3763
113695	application/epub+zip	http://www.gutenberg.org/ebooks/3763.epub.noimages	2020-06-02 01:09:31.762689	ebooks/3763
15084	image/jpeg	http://www.gutenberg.org/cache/epub/3763/pg3763.cover.medium.jpg	2020-06-02 01:09:32.958667	ebooks/3763
453371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3763.kindle.images	2020-06-02 01:09:32.331665	ebooks/3763
224029	text/plain	http://www.gutenberg.org/ebooks/3763.txt.utf-8	2020-06-02 01:09:31.274677	ebooks/3763
249568	text/html	http://www.gutenberg.org/ebooks/3763.html.noimages	2020-06-02 01:09:31.548672	ebooks/3763
113695	application/epub+zip	http://www.gutenberg.org/ebooks/3763.epub.images	2020-06-02 01:09:31.67467	ebooks/3763
224057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3763/3763.txt	2004-10-17 04:53:16	ebooks/3763
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/37630.rdf	2020-06-11 01:31:31.369927	ebooks/37630
15219	image/jpeg	http://www.gutenberg.org/cache/epub/37630/pg37630.cover.medium.jpg	2020-05-18 02:45:24.101253	ebooks/37630
447882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37630/37630-8.txt	2011-10-05 06:45:06	ebooks/37630
459868	text/plain	http://www.gutenberg.org/ebooks/37630.txt.utf-8	2020-05-18 02:45:21.113284	ebooks/37630
893882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37630.kindle.images	2020-05-18 02:45:22.953272	ebooks/37630
184919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37630/37630-h.zip	2011-10-05 06:45:10	ebooks/37630
219793	application/epub+zip	http://www.gutenberg.org/ebooks/37630.epub.noimages	2020-05-18 02:45:21.904271	ebooks/37630
3560	image/jpeg	http://www.gutenberg.org/cache/epub/37630/pg37630.cover.small.jpg	2020-05-18 02:45:24.064251	ebooks/37630
219794	application/epub+zip	http://www.gutenberg.org/ebooks/37630.epub.images	2020-05-18 02:45:21.612269	ebooks/37630
495741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37630/37630-h/37630-h.htm	2011-10-05 06:45:08	ebooks/37630
174271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37630/37630-8.zip	2011-10-05 06:45:10	ebooks/37630
893873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37630.kindle.noimages	2020-05-18 02:45:24.023278	ebooks/37630
274932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37631/37631-8.zip	2011-10-05 08:32:02	ebooks/37631
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/37631.rdf	2020-06-11 01:31:31.397924	ebooks/37631
1331442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37631.kindle.noimages	2020-05-18 02:45:28.990192	ebooks/37631
706511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37631/37631-8.txt	2011-10-05 06:49:10	ebooks/37631
1374195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37631/37631-h.zip	2011-10-05 08:32:02	ebooks/37631
2069013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37631.kindle.images	2020-05-18 02:45:27.374201	ebooks/37631
21308	image/jpeg	http://www.gutenberg.org/cache/epub/37631/pg37631.cover.medium.jpg	2020-05-18 02:45:29.117183	ebooks/37631
330748	application/epub+zip	http://www.gutenberg.org/ebooks/37631.epub.noimages	2020-05-18 02:45:25.645231	ebooks/37631
787202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37631/37631-h/37631-h.htm	2011-10-05 06:49:10	ebooks/37631
706510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37631/37631.txt	2011-10-05 06:49:10	ebooks/37631
706582	text/plain	http://www.gutenberg.org/ebooks/37631.txt.utf-8	2020-05-18 02:45:24.250249	ebooks/37631
729567	application/epub+zip	http://www.gutenberg.org/ebooks/37631.epub.images	2020-05-18 02:45:25.26823	ebooks/37631
274799	application/zip	http://www.gutenberg.org/files/37631/37631.zip	2011-10-05 08:32:02	ebooks/37631
4651	image/jpeg	http://www.gutenberg.org/cache/epub/37631/pg37631.cover.small.jpg	2020-05-18 02:45:29.056183	ebooks/37631
71686	text/plain	http://www.gutenberg.org/ebooks/37632.txt.utf-8	2020-05-18 02:45:29.404182	ebooks/37632
52749	application/epub+zip	http://www.gutenberg.org/ebooks/37632.epub.noimages	2020-05-18 02:45:29.862183	ebooks/37632
22935	image/jpeg	http://www.gutenberg.org/cache/epub/37632/pg37632.cover.medium.jpg	2020-05-18 02:45:31.730146	ebooks/37632
440025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37632/37632-h.zip	2011-10-05 06:59:28	ebooks/37632
2821964	application/epub+zip	http://www.gutenberg.org/ebooks/37649.epub.images	2020-05-18 02:46:46.131183	ebooks/37649
230329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37632.kindle.noimages	2020-05-18 02:45:31.665138	ebooks/37632
4506	image/jpeg	http://www.gutenberg.org/cache/epub/37632/pg37632.cover.small.jpg	2020-05-18 02:45:31.698215	ebooks/37632
917346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37632.kindle.images	2020-05-18 02:45:31.362146	ebooks/37632
464562	application/epub+zip	http://www.gutenberg.org/ebooks/37632.epub.images	2020-05-18 02:45:29.667228	ebooks/37632
71647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37632/37632-8.txt	2011-10-05 06:59:28	ebooks/37632
71690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37632/37632.txt	2011-10-05 06:59:28	ebooks/37632
26668	application/zip	http://www.gutenberg.org/files/37632/37632.zip	2011-10-05 06:59:28	ebooks/37632
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/37632.rdf	2020-06-11 01:31:31.425941	ebooks/37632
26696	application/zip	http://www.gutenberg.org/files/37632/37632-8.zip	2011-10-05 06:59:28	ebooks/37632
83394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37632/37632-h/37632-h.htm	2011-10-05 06:59:28	ebooks/37632
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/37633.rdf	2020-06-11 01:31:31.448928	ebooks/37633
173010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37633.kindle.noimages	2020-05-18 02:45:32.73913	ebooks/37633
19493	application/zip	http://www.gutenberg.org/files/37633/37633-0.zip	2011-10-05 08:13:34	ebooks/37633
173017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37633.kindle.images	2020-05-18 02:45:32.461129	ebooks/37633
3957	image/jpeg	http://www.gutenberg.org/cache/epub/37633/pg37633.cover.small.jpg	2020-05-18 02:45:32.772124	ebooks/37633
42297	application/epub+zip	http://www.gutenberg.org/ebooks/37633.epub.images	2020-05-18 02:45:32.031136	ebooks/37633
50468	text/plain; charset=utf-8	http://www.gutenberg.org/files/37633/37633-0.txt	2011-10-05 08:13:28	ebooks/37633
42298	application/epub+zip	http://www.gutenberg.org/ebooks/37633.epub.noimages	2020-05-18 02:45:32.185151	ebooks/37633
63119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37633/37633-h/37633-h.htm	2011-10-05 08:13:34	ebooks/37633
21957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37633/37633-h.zip	2011-10-05 08:13:34	ebooks/37633
14670	image/jpeg	http://www.gutenberg.org/cache/epub/37633/pg37633.cover.medium.jpg	2020-05-18 02:45:32.801134	ebooks/37633
506690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37634.kindle.images	2020-05-18 02:45:34.073113	ebooks/37634
251640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37634/37634-h/37634-h.htm	2011-10-05 03:15:12	ebooks/37634
4782	image/jpeg	http://www.gutenberg.org/cache/epub/37634/pg37634.cover.small.jpg	2020-05-18 02:45:34.695113	ebooks/37634
230702	text/plain	http://www.gutenberg.org/ebooks/37634.txt.utf-8	2020-05-18 02:45:32.920148	ebooks/37634
90388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37634/37634-h.zip	2011-10-05 03:15:34	ebooks/37634
121274	application/epub+zip	http://www.gutenberg.org/ebooks/37634.epub.images	2020-05-18 02:45:33.26112	ebooks/37634
121275	application/epub+zip	http://www.gutenberg.org/ebooks/37634.epub.noimages	2020-05-18 02:45:33.490129	ebooks/37634
506679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37634.kindle.noimages	2020-05-18 02:45:34.661115	ebooks/37634
84092	application/zip	http://www.gutenberg.org/files/37634/37634-8.zip	2011-10-05 03:15:34	ebooks/37634
225120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37634/37634-8.txt	2011-10-05 03:14:38	ebooks/37634
17145	application/rdf+xml	http://www.gutenberg.org/ebooks/37634.rdf	2020-06-11 01:31:31.478934	ebooks/37634
23875	image/jpeg	http://www.gutenberg.org/cache/epub/37634/pg37634.cover.medium.jpg	2020-05-18 02:45:34.726127	ebooks/37634
315932	application/zip	http://www.gutenberg.org/files/37635/37635-h.zip	2011-10-05 15:39:44	ebooks/37635
1044304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37635.kindle.images	2020-05-18 02:45:36.488252	ebooks/37635
196846	application/epub+zip	http://www.gutenberg.org/ebooks/37635.epub.noimages	2020-05-18 02:45:35.550285	ebooks/37635
325936	application/epub+zip	http://www.gutenberg.org/ebooks/37635.epub.images	2020-05-18 02:45:35.311298	ebooks/37635
3431	image/jpeg	http://www.gutenberg.org/cache/epub/37635/pg37635.cover.small.jpg	2020-05-18 02:45:37.438236	ebooks/37635
398310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37635/37635.txt	2011-10-05 15:39:42	ebooks/37635
398660	text/plain	http://www.gutenberg.org/ebooks/37635.txt.utf-8	2020-05-18 02:45:34.859128	ebooks/37635
14302	image/jpeg	http://www.gutenberg.org/cache/epub/37635/pg37635.cover.medium.jpg	2020-05-18 02:45:37.470237	ebooks/37635
156968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37635/37635-8.zip	2011-10-05 15:39:44	ebooks/37635
156592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37635/37635.zip	2011-10-05 15:39:44	ebooks/37635
398304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37635/37635-8.txt	2011-10-05 15:39:42	ebooks/37635
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/37635.rdf	2020-06-11 01:31:31.504935	ebooks/37635
786366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37635.kindle.noimages	2020-05-18 02:45:37.402246	ebooks/37635
437266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37635/37635-h/37635-h.htm	2011-10-05 15:39:42	ebooks/37635
1745356	application/epub+zip	http://www.gutenberg.org/ebooks/37636.epub.images	2020-05-18 02:45:38.320241	ebooks/37636
477194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37636.kindle.noimages	2020-05-18 02:45:41.567182	ebooks/37636
213173	text/plain	http://www.gutenberg.org/ebooks/37636.txt.utf-8	2020-05-18 02:45:37.597231	ebooks/37636
20451	image/jpeg	http://www.gutenberg.org/cache/epub/37636/pg37636.cover.medium.jpg	2020-05-18 02:45:41.635174	ebooks/37636
117686	application/epub+zip	http://www.gutenberg.org/ebooks/37636.epub.noimages	2020-05-18 02:45:38.578224	ebooks/37636
1711276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37636/37636-h.zip	2011-10-06 05:41:48	ebooks/37636
4499	image/jpeg	http://www.gutenberg.org/cache/epub/37636/pg37636.cover.small.jpg	2020-05-18 02:45:41.602182	ebooks/37636
2819488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37636.kindle.images	2020-05-18 02:45:40.989183	ebooks/37636
82366	application/zip	http://www.gutenberg.org/files/37636/37636-8.zip	2011-10-06 05:41:48	ebooks/37636
213203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37636/37636-8.txt	2011-10-06 05:41:46	ebooks/37636
237430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37636/37636-h/37636-h.htm	2011-10-06 05:41:46	ebooks/37636
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/37636.rdf	2020-06-11 01:31:31.531925	ebooks/37636
213195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37636/37636.txt	2011-10-06 05:41:46	ebooks/37636
82347	application/zip	http://www.gutenberg.org/files/37636/37636.zip	2011-10-06 05:41:48	ebooks/37636
844434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37637.kindle.noimages	2020-05-18 02:45:44.375146	ebooks/37637
201845	application/epub+zip	http://www.gutenberg.org/ebooks/37637.epub.images	2020-05-18 02:45:42.194184	ebooks/37637
441404	text/plain	http://www.gutenberg.org/ebooks/37637.txt.utf-8	2020-05-18 02:45:41.767214	ebooks/37637
3659	image/jpeg	http://www.gutenberg.org/cache/epub/37637/pg37637.cover.small.jpg	2020-05-18 02:45:44.412146	ebooks/37637
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/37637.rdf	2020-06-11 01:31:31.555923	ebooks/37637
429295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37637/37637-8.txt	2011-10-05 10:11:04	ebooks/37637
169258	application/zip	http://www.gutenberg.org/files/37637/37637-8.zip	2011-10-05 10:11:06	ebooks/37637
176758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37637/37637-h.zip	2011-10-05 10:11:06	ebooks/37637
13999	image/jpeg	http://www.gutenberg.org/cache/epub/37637/pg37637.cover.medium.jpg	2020-05-18 02:45:44.446182	ebooks/37637
844433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37637.kindle.images	2020-05-18 02:45:43.398167	ebooks/37637
201846	application/epub+zip	http://www.gutenberg.org/ebooks/37637.epub.noimages	2020-05-18 02:45:42.419193	ebooks/37637
464144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37637/37637-h/37637-h.htm	2011-10-05 10:11:06	ebooks/37637
33210	application/epub+zip	http://www.gutenberg.org/ebooks/37638.epub.noimages	2020-05-18 02:45:45.053138	ebooks/37638
1804308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37638.kindle.images	2020-05-18 02:45:45.489132	ebooks/37638
14654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37638/37638.zip	2011-10-05 10:43:40	ebooks/37638
39224	text/plain	http://www.gutenberg.org/ebooks/37638.txt.utf-8	2020-05-18 02:45:44.571144	ebooks/37638
3288	image/jpeg	http://www.gutenberg.org/cache/epub/37638/pg37638.cover.small.jpg	2020-05-18 02:45:45.72613	ebooks/37638
1035688	application/zip	http://www.gutenberg.org/files/37638/37638-h.zip	2011-10-05 10:43:40	ebooks/37638
39252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37638/37638.txt	2011-10-05 10:43:36	ebooks/37638
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/37638.rdf	2020-06-11 01:31:31.580929	ebooks/37638
48343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37638/37638-h/37638-h.htm	2011-10-05 10:43:36	ebooks/37638
139408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37638.kindle.noimages	2020-05-18 02:45:45.698137	ebooks/37638
1317906	application/epub+zip	http://www.gutenberg.org/ebooks/37638.epub.images	2020-05-18 02:45:44.882168	ebooks/37638
11765	image/jpeg	http://www.gutenberg.org/cache/epub/37638/pg37638.cover.medium.jpg	2020-05-18 02:45:45.753124	ebooks/37638
83085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37639/37639-h/37639-h.htm	2011-10-05 10:47:06	ebooks/37639
2539072	application/epub+zip	http://www.gutenberg.org/ebooks/37639.epub.images	2020-05-18 02:45:50.095408	ebooks/37639
54322	application/epub+zip	http://www.gutenberg.org/ebooks/37639.epub.noimages	2020-05-18 02:45:50.459404	ebooks/37639
68791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37639/37639.txt	2011-10-05 10:47:06	ebooks/37639
68776	text/plain	http://www.gutenberg.org/ebooks/37639.txt.utf-8	2020-05-18 02:45:45.865144	ebooks/37639
219580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37639.kindle.noimages	2020-05-18 02:45:56.944318	ebooks/37639
4051	image/jpeg	http://www.gutenberg.org/cache/epub/37639/pg37639.cover.small.jpg	2020-05-18 02:45:56.977392	ebooks/37639
5172186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37639.kindle.images	2020-05-18 02:45:56.615314	ebooks/37639
28432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37639/37639-8.zip	2011-10-05 10:47:08	ebooks/37639
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/37639.rdf	2020-06-11 01:31:31.606924	ebooks/37639
1302541	application/zip	http://www.gutenberg.org/files/37639/37639-h.zip	2011-10-05 10:47:08	ebooks/37639
68795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37639/37639-8.txt	2011-10-05 10:47:06	ebooks/37639
17722	image/jpeg	http://www.gutenberg.org/cache/epub/37639/pg37639.cover.medium.jpg	2020-05-18 02:45:57.009394	ebooks/37639
28392	application/zip	http://www.gutenberg.org/files/37639/37639.zip	2011-10-05 10:47:08	ebooks/37639
331945	text/html	http://www.gutenberg.org/ebooks/3764.html.noimages	2020-06-02 01:09:33.358664	ebooks/3764
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/3764.rdf	2020-06-11 01:03:09.494057	ebooks/3764
144517	application/epub+zip	http://www.gutenberg.org/ebooks/3764.epub.noimages	2020-06-02 01:09:33.624663	ebooks/3764
575102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3764.kindle.images	2020-06-02 01:09:34.332648	ebooks/3764
15078	image/jpeg	http://www.gutenberg.org/cache/epub/3764/pg3764.cover.medium.jpg	2020-06-02 01:09:35.088632	ebooks/3764
301052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3764/3764.txt	2004-10-17 04:57:08	ebooks/3764
111804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3764/3764.zip	2004-10-17 04:58:28	ebooks/3764
144518	application/epub+zip	http://www.gutenberg.org/ebooks/3764.epub.images	2020-06-02 01:09:33.518662	ebooks/3764
575093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3764.kindle.noimages	2020-06-02 01:09:35.038628	ebooks/3764
301024	text/plain	http://www.gutenberg.org/ebooks/3764.txt.utf-8	2020-06-02 01:09:33.069689	ebooks/3764
331945	text/html	http://www.gutenberg.org/ebooks/3764.html.images	2020-06-02 01:09:33.281735	ebooks/3764
3960	image/jpeg	http://www.gutenberg.org/cache/epub/3764/pg3764.cover.small.jpg	2020-06-02 01:09:35.064631	ebooks/3764
1099260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37640.kindle.noimages	2020-05-18 02:46:00.323269	ebooks/37640
2215101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37640.kindle.images	2020-05-18 02:45:59.795273	ebooks/37640
19820	image/jpeg	http://www.gutenberg.org/cache/epub/37640/pg37640.cover.medium.jpg	2020-05-18 02:46:00.373278	ebooks/37640
141755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37640/37640.txt	2011-10-05 11:21:36	ebooks/37640
56438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37640/37640-8.zip	2011-10-05 11:21:40	ebooks/37640
2807	image/jpeg	http://www.gutenberg.org/cache/epub/37640/pg37640.cover.small.jpg	2020-05-18 02:46:00.349269	ebooks/37640
1252030	text/html; charset=utf-8	http://www.gutenberg.org/files/37640/37640-h.zip	2011-10-05 11:21:40	ebooks/37640
141764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37640/37640-8.txt	2011-10-05 11:21:36	ebooks/37640
565017	application/epub+zip	http://www.gutenberg.org/ebooks/37640.epub.noimages	2020-05-18 02:45:59.03833	ebooks/37640
56414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37640/37640.zip	2011-10-05 11:21:38	ebooks/37640
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/37640.rdf	2020-06-11 01:31:31.634922	ebooks/37640
1280665	application/epub+zip	http://www.gutenberg.org/ebooks/37640.epub.images	2020-05-18 02:45:58.255314	ebooks/37640
141736	text/plain	http://www.gutenberg.org/ebooks/37640.txt.utf-8	2020-05-18 02:45:57.133319	ebooks/37640
160076	text/html; charset=utf-8	http://www.gutenberg.org/files/37640/37640-h/37640-h.htm	2011-10-05 11:21:36	ebooks/37640
64883	text/plain; charset=utf-8	http://www.gutenberg.org/files/37641/37641-0.txt	2011-10-05 15:38:40	ebooks/37641
68128	text/html; charset=utf-8	http://www.gutenberg.org/files/37641/37641-h/37641-h.htm	2011-10-05 15:38:42	ebooks/37641
47286	application/epub+zip	http://www.gutenberg.org/ebooks/37641.epub.images	2020-05-18 02:46:00.552297	ebooks/37641
180486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37641.kindle.images	2020-05-18 02:46:00.838264	ebooks/37641
180479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37641.kindle.noimages	2020-05-18 02:46:01.065263	ebooks/37641
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/37641.rdf	2020-06-11 01:31:31.657922	ebooks/37641
23749	text/html; charset=utf-8	http://www.gutenberg.org/files/37641/37641-h.zip	2011-10-05 15:38:42	ebooks/37641
47287	application/epub+zip	http://www.gutenberg.org/ebooks/37641.epub.noimages	2020-05-18 02:46:00.611262	ebooks/37641
23540	application/zip	http://www.gutenberg.org/files/37641/37641-0.zip	2011-10-05 15:38:42	ebooks/37641
2820	image/jpeg	http://www.gutenberg.org/cache/epub/37641/pg37641.cover.small.jpg	2020-05-18 02:46:01.095259	ebooks/37641
11939	image/jpeg	http://www.gutenberg.org/cache/epub/37641/pg37641.cover.medium.jpg	2020-05-18 02:46:01.12426	ebooks/37641
261346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37642.kindle.noimages	2020-05-18 02:46:02.562236	ebooks/37642
267431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37642.kindle.images	2020-05-18 02:46:02.158255	ebooks/37642
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/37642.rdf	2020-06-11 01:31:31.681926	ebooks/37642
122800	text/html; charset=utf-8	http://www.gutenberg.org/files/37642/37642-h/37642-h.htm	2011-10-05 17:21:48	ebooks/37642
68407	application/epub+zip	http://www.gutenberg.org/ebooks/37642.epub.images	2020-05-18 02:46:01.51525	ebooks/37642
41162	text/plain; charset=utf-8	http://www.gutenberg.org/files/37642/37642-0.zip	2011-10-05 17:21:48	ebooks/37642
98997	text/plain; charset=utf-8	http://www.gutenberg.org/files/37642/37642-0.txt	2011-10-05 17:21:46	ebooks/37642
3721	image/jpeg	http://www.gutenberg.org/cache/epub/37642/pg37642.cover.small.jpg	2020-05-18 02:46:02.595236	ebooks/37642
47154	text/html; charset=utf-8	http://www.gutenberg.org/files/37642/37642-h.zip	2011-10-05 17:21:48	ebooks/37642
65902	application/epub+zip	http://www.gutenberg.org/ebooks/37642.epub.noimages	2020-05-18 02:46:01.749252	ebooks/37642
15330	image/jpeg	http://www.gutenberg.org/cache/epub/37642/pg37642.cover.medium.jpg	2020-05-18 02:46:02.625242	ebooks/37642
3718	image/jpeg	http://www.gutenberg.org/cache/epub/37643/pg37643.cover.small.jpg	2020-05-18 02:46:04.14922	ebooks/37643
259698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37643.kindle.noimages	2020-05-18 02:46:04.119215	ebooks/37643
64782	application/epub+zip	http://www.gutenberg.org/ebooks/37643.epub.noimages	2020-05-18 02:46:03.22923	ebooks/37643
15377	image/jpeg	http://www.gutenberg.org/cache/epub/37643/pg37643.cover.medium.jpg	2020-05-18 02:46:04.178215	ebooks/37643
102945	text/html; charset=utf-8	http://www.gutenberg.org/files/37643/37643-h.zip	2011-10-05 17:22:52	ebooks/37643
394423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37643.kindle.images	2020-05-18 02:46:03.749228	ebooks/37643
117329	text/html; charset=utf-8	http://www.gutenberg.org/files/37643/37643-h/37643-h.htm	2011-10-05 17:22:50	ebooks/37643
41344	text/plain; charset=utf-8	http://www.gutenberg.org/files/37643/37643-0.zip	2011-10-05 17:22:52	ebooks/37643
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/37643.rdf	2020-06-11 01:31:31.704921	ebooks/37643
99760	text/plain; charset=utf-8	http://www.gutenberg.org/files/37643/37643-0.txt	2011-10-05 17:22:48	ebooks/37643
123643	application/epub+zip	http://www.gutenberg.org/ebooks/37643.epub.images	2020-05-18 02:46:03.00624	ebooks/37643
141593	text/html; charset=utf-8	http://www.gutenberg.org/files/37644/37644-h.zip	2011-10-05 17:26:14	ebooks/37644
128445	text/xml	http://www.gutenberg.org/files/37644/37644-h/music/amikeco.xml	2011-09-18 01:34:18	ebooks/37644
65624	application/epub+zip	http://www.gutenberg.org/ebooks/37644.epub.noimages	2020-05-18 02:46:04.840217	ebooks/37644
130942	application/epub+zip	http://www.gutenberg.org/ebooks/37644.epub.images	2020-05-18 02:46:04.587219	ebooks/37644
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/37644.rdf	2020-06-11 01:31:31.732923	ebooks/37644
15358	image/jpeg	http://www.gutenberg.org/cache/epub/37644/pg37644.cover.medium.jpg	2020-05-18 02:46:06.037197	ebooks/37644
261632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37644.kindle.noimages	2020-05-18 02:46:05.975194	ebooks/37644
28422	application/pdf	http://www.gutenberg.org/files/37644/37644-h/music/amikeco.pdf	2011-09-18 01:34:44	ebooks/37644
405402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37644.kindle.images	2020-05-18 02:46:05.581203	ebooks/37644
3727	image/jpeg	http://www.gutenberg.org/cache/epub/37644/pg37644.cover.small.jpg	2020-05-18 02:46:06.008191	ebooks/37644
4867	audio/midi	http://www.gutenberg.org/files/37644/37644-h/music/amikeco.mid	2011-09-18 01:34:04	ebooks/37644
98069	text/plain; charset=utf-8	http://www.gutenberg.org/files/37644/37644-0.txt	2011-10-05 17:24:54	ebooks/37644
117464	text/html; charset=utf-8	http://www.gutenberg.org/files/37644/37644-h/37644-h.htm	2011-10-05 17:24:56	ebooks/37644
41505	application/zip	http://www.gutenberg.org/files/37644/37644-0.zip	2011-10-05 17:26:14	ebooks/37644
330200	application/epub+zip	http://www.gutenberg.org/ebooks/37645.epub.images	2020-05-18 02:46:07.548186	ebooks/37645
1478830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37645.kindle.images	2020-05-18 02:46:11.219175	ebooks/37645
277161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37645/37645-h.zip	2011-10-06 10:20:20	ebooks/37645
3675	image/jpeg	http://www.gutenberg.org/cache/epub/37645/pg37645.cover.small.jpg	2020-05-18 02:46:14.087254	ebooks/37645
249583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37645/37645-8.zip	2011-10-06 10:20:18	ebooks/37645
682992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37645/37645.txt	2011-10-06 10:20:18	ebooks/37645
330200	application/epub+zip	http://www.gutenberg.org/ebooks/37645.epub.noimages	2020-05-18 02:46:08.469182	ebooks/37645
965437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37645/37645-h/37645-h.htm	2011-10-06 10:20:18	ebooks/37645
682963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37645/37645-8.txt	2011-10-06 10:20:18	ebooks/37645
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/37645.rdf	2020-06-11 01:31:31.761919	ebooks/37645
682978	text/plain	http://www.gutenberg.org/ebooks/37645.txt.utf-8	2020-05-18 02:46:06.173191	ebooks/37645
249516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37645/37645.zip	2011-10-06 10:20:18	ebooks/37645
15117	image/jpeg	http://www.gutenberg.org/cache/epub/37645/pg37645.cover.medium.jpg	2020-05-18 02:46:14.190257	ebooks/37645
1478822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37645.kindle.noimages	2020-05-18 02:46:13.975257	ebooks/37645
156811	text/plain	http://www.gutenberg.org/ebooks/37646.txt.utf-8	2020-05-18 02:46:14.46227	ebooks/37646
574022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37646.kindle.noimages	2020-05-18 02:46:19.676182	ebooks/37646
50776	application/zip	http://www.gutenberg.org/files/37646/37646.zip	2011-10-06 13:47:24	ebooks/37646
156839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37646/37646.txt	2011-10-06 13:47:16	ebooks/37646
19060	image/jpeg	http://www.gutenberg.org/cache/epub/37646/pg37646.cover.medium.jpg	2020-05-18 02:46:19.799178	ebooks/37646
181462	application/epub+zip	http://www.gutenberg.org/ebooks/37646.epub.noimages	2020-05-18 02:46:15.557289	ebooks/37646
3004	image/jpeg	http://www.gutenberg.org/cache/epub/37646/pg37646.cover.small.jpg	2020-05-18 02:46:19.74018	ebooks/37646
2717649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37646/37646-h.zip	2011-10-06 13:47:24	ebooks/37646
4203379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37646.kindle.images	2020-05-18 02:46:18.891192	ebooks/37646
235729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37646/37646-h/37646-h.htm	2011-10-06 13:47:16	ebooks/37646
2796551	application/epub+zip	http://www.gutenberg.org/ebooks/37646.epub.images	2020-05-18 02:46:15.16328	ebooks/37646
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/37646.rdf	2020-06-11 01:31:31.786921	ebooks/37646
133460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37647/37647-8.zip	2011-10-06 13:44:23	ebooks/37647
18895	application/rdf+xml	http://www.gutenberg.org/ebooks/37647.rdf	2020-06-11 01:31:31.81992	ebooks/37647
25677	image/jpeg	http://www.gutenberg.org/cache/epub/37647/pg37647.cover.medium.jpg	2020-05-18 02:46:23.251132	ebooks/37647
366265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37647/37647-8.txt	2011-10-06 13:44:23	ebooks/37647
3210354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37647.kindle.images	2020-05-18 02:46:22.182148	ebooks/37647
366231	text/plain	http://www.gutenberg.org/ebooks/37647.txt.utf-8	2020-05-18 02:46:19.974177	ebooks/37647
802737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37647.kindle.noimages	2020-05-18 02:46:23.191133	ebooks/37647
1405438	application/epub+zip	http://www.gutenberg.org/ebooks/37647.epub.images	2020-05-18 02:46:20.514184	ebooks/37647
1386555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37647/37647-h.zip	2011-10-06 13:53:10	ebooks/37647
133465	application/zip	http://www.gutenberg.org/files/37647/37647.zip	2011-10-06 13:44:23	ebooks/37647
366272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37647/37647.txt	2011-10-06 13:44:23	ebooks/37647
406026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37647/37647-h/37647-h.htm	2011-10-06 13:49:51	ebooks/37647
200141	application/epub+zip	http://www.gutenberg.org/ebooks/37647.epub.noimages	2020-05-18 02:46:20.828182	ebooks/37647
3493	image/jpeg	http://www.gutenberg.org/cache/epub/37647/pg37647.cover.small.jpg	2020-05-18 02:46:23.222133	ebooks/37647
211481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37648/37648-h/37648-h.htm	2011-10-06 11:01:04	ebooks/37648
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/37648.rdf	2020-06-11 01:31:31.847918	ebooks/37648
106505	text/plain	http://www.gutenberg.org/ebooks/37648.txt.utf-8	2020-05-18 02:46:23.374152	ebooks/37648
3287	image/jpeg	http://www.gutenberg.org/cache/epub/37648/pg37648.cover.small.jpg	2020-05-18 02:46:43.480203	ebooks/37648
106527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37648/37648.txt	2011-10-06 11:01:04	ebooks/37648
106531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37648/37648-8.txt	2011-10-06 11:01:04	ebooks/37648
74833	application/epub+zip	http://www.gutenberg.org/ebooks/37648.epub.noimages	2020-05-18 02:46:35.847304	ebooks/37648
41219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37648/37648-8.zip	2011-10-06 11:01:18	ebooks/37648
10173966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37648/37648-h.zip	2011-10-06 11:01:20	ebooks/37648
11223034	application/epub+zip	http://www.gutenberg.org/ebooks/37648.epub.images	2020-05-18 02:46:35.614337	ebooks/37648
17382763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37648.kindle.images	2020-05-18 02:46:42.678215	ebooks/37648
324415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37648.kindle.noimages	2020-05-18 02:46:43.406221	ebooks/37648
41190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37648/37648.zip	2011-10-06 11:01:18	ebooks/37648
12374	image/jpeg	http://www.gutenberg.org/cache/epub/37648/pg37648.cover.medium.jpg	2020-05-18 02:46:43.549202	ebooks/37648
2856581	application/zip	http://www.gutenberg.org/files/37649/37649-h.zip	2011-10-06 11:02:42	ebooks/37649
2848	image/jpeg	http://www.gutenberg.org/cache/epub/37649/pg37649.cover.small.jpg	2020-05-18 02:46:53.012248	ebooks/37649
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/37649.rdf	2020-06-11 01:31:31.874923	ebooks/37649
357339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37649/37649-h/37649-h.htm	2011-10-06 11:02:36	ebooks/37649
132648	application/epub+zip	http://www.gutenberg.org/ebooks/37649.epub.noimages	2020-05-18 02:46:46.611177	ebooks/37649
78040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37649/37649.zip	2011-10-06 11:02:42	ebooks/37649
18011	image/jpeg	http://www.gutenberg.org/cache/epub/37649/pg37649.cover.medium.jpg	2020-05-18 02:46:53.062254	ebooks/37649
209327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37649/37649-8.txt	2011-10-06 11:02:36	ebooks/37649
209354	text/plain	http://www.gutenberg.org/ebooks/37649.txt.utf-8	2020-05-18 02:46:43.753226	ebooks/37649
5935994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37649.kindle.images	2020-05-18 02:46:51.713105	ebooks/37649
209321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37649/37649.txt	2011-10-06 11:02:36	ebooks/37649
553658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37649.kindle.noimages	2020-05-18 02:46:52.958251	ebooks/37649
78142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37649/37649-8.zip	2011-10-06 11:02:42	ebooks/37649
15086	image/jpeg	http://www.gutenberg.org/cache/epub/3765/pg3765.cover.medium.jpg	2020-06-02 01:09:37.307605	ebooks/3765
343367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3765/3765.txt	2004-10-17 05:00:56	ebooks/3765
3960	image/jpeg	http://www.gutenberg.org/cache/epub/3765/pg3765.cover.small.jpg	2020-06-02 01:09:37.284595	ebooks/3765
370038	text/html	http://www.gutenberg.org/ebooks/3765.html.images	2020-06-02 01:09:35.417654	ebooks/3765
160887	application/epub+zip	http://www.gutenberg.org/ebooks/3765.epub.noimages	2020-06-02 01:09:35.767638	ebooks/3765
637587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3765.kindle.noimages	2020-06-02 01:09:37.258598	ebooks/3765
370038	text/html	http://www.gutenberg.org/ebooks/3765.html.noimages	2020-06-02 01:09:35.496648	ebooks/3765
343339	text/plain	http://www.gutenberg.org/ebooks/3765.txt.utf-8	2020-06-02 01:09:35.201641	ebooks/3765
128469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3765/3765.zip	2004-10-17 05:02:10	ebooks/3765
637595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3765.kindle.images	2020-06-02 01:09:36.511611	ebooks/3765
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/3765.rdf	2020-06-11 01:03:09.51805	ebooks/3765
160887	application/epub+zip	http://www.gutenberg.org/ebooks/3765.epub.images	2020-06-02 01:09:35.659629	ebooks/3765
4487	image/jpeg	http://www.gutenberg.org/cache/epub/37650/pg37650.cover.small.jpg	2020-05-18 02:47:02.111133	ebooks/37650
16182	application/rdf+xml	http://www.gutenberg.org/ebooks/37650.rdf	2020-06-11 01:31:31.903923	ebooks/37650
84270	application/epub+zip	http://www.gutenberg.org/ebooks/37650.epub.noimages	2020-05-18 02:46:59.639166	ebooks/37650
344402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37650.kindle.noimages	2020-05-18 02:47:02.076137	ebooks/37650
146273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37650/37650-h/37650-h.htm	2011-10-06 11:06:12	ebooks/37650
24055	image/jpeg	http://www.gutenberg.org/cache/epub/37650/pg37650.cover.medium.jpg	2020-05-18 02:47:02.144128	ebooks/37650
1517407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37650.kindle.images	2020-05-18 02:47:01.653135	ebooks/37650
123614	text/plain	http://www.gutenberg.org/ebooks/37650.txt.utf-8	2020-05-18 02:46:56.603235	ebooks/37650
49252	application/zip	http://www.gutenberg.org/files/37650/37650-8.zip	2011-10-06 11:06:14	ebooks/37650
49229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37650/37650.zip	2011-10-06 11:06:14	ebooks/37650
875691	application/epub+zip	http://www.gutenberg.org/ebooks/37650.epub.images	2020-05-18 02:46:59.3032	ebooks/37650
123643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37650/37650-8.txt	2011-10-06 11:06:12	ebooks/37650
1397363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37650/37650-h.zip	2011-10-06 11:06:14	ebooks/37650
123636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37650/37650.txt	2011-10-06 11:06:12	ebooks/37650
42916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37651/37651-h.zip	2011-10-08 06:02:16	ebooks/37651
116637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37651/37651-h/37651-h.htm	2011-10-08 06:01:26	ebooks/37651
108666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37651/37651-8.txt	2011-10-08 06:01:44	ebooks/37651
282072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37651.kindle.noimages	2020-05-18 02:47:03.238117	ebooks/37651
282080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37651.kindle.images	2020-05-18 02:47:02.905119	ebooks/37651
41409	application/zip	http://www.gutenberg.org/files/37651/37651-8.zip	2011-10-08 06:02:16	ebooks/37651
68304	application/epub+zip	http://www.gutenberg.org/ebooks/37651.epub.images	2020-05-18 02:47:02.455131	ebooks/37651
41390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37651/37651.zip	2011-10-08 06:02:16	ebooks/37651
21785	image/jpeg	http://www.gutenberg.org/cache/epub/37651/pg37651.cover.medium.jpg	2020-05-18 02:47:03.298119	ebooks/37651
108636	text/plain	http://www.gutenberg.org/ebooks/37651.txt.utf-8	2020-05-18 02:47:02.28113	ebooks/37651
68304	application/epub+zip	http://www.gutenberg.org/ebooks/37651.epub.noimages	2020-05-18 02:47:02.574127	ebooks/37651
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/37651.rdf	2020-06-11 01:31:31.930922	ebooks/37651
4659	image/jpeg	http://www.gutenberg.org/cache/epub/37651/pg37651.cover.small.jpg	2020-05-18 02:47:03.269119	ebooks/37651
108657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37651/37651.txt	2011-10-08 06:01:34	ebooks/37651
835452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37652.kindle.noimages	2020-05-18 02:47:06.32541	ebooks/37652
791068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37652/37652-h.zip	2017-12-08 13:58:02	ebooks/37652
154594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37652/37652.zip	2017-12-08 13:58:02	ebooks/37652
804108	application/epub+zip	http://www.gutenberg.org/ebooks/37652.epub.images	2020-05-18 02:47:03.872141	ebooks/37652
1995748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37652.kindle.images	2020-05-18 02:47:05.351438	ebooks/37652
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/37652.rdf	2020-06-11 01:31:31.958918	ebooks/37652
408403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37652/37652.txt	2017-12-08 13:56:24	ebooks/37652
408404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37652/37652-8.txt	2017-12-08 13:56:44	ebooks/37652
223340	application/epub+zip	http://www.gutenberg.org/ebooks/37652.epub.noimages	2020-05-18 02:47:04.089435	ebooks/37652
154616	application/zip	http://www.gutenberg.org/files/37652/37652-8.zip	2017-12-08 13:58:02	ebooks/37652
18808	image/jpeg	http://www.gutenberg.org/cache/epub/37652/pg37652.cover.medium.jpg	2020-05-18 02:47:06.384405	ebooks/37652
447403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37652/37652-h/37652-h.htm	2017-12-08 13:56:58	ebooks/37652
408376	text/plain	http://www.gutenberg.org/ebooks/37652.txt.utf-8	2020-05-18 02:47:03.424121	ebooks/37652
2961	image/jpeg	http://www.gutenberg.org/cache/epub/37652/pg37652.cover.small.jpg	2020-05-18 02:47:06.356407	ebooks/37652
51368	application/epub+zip	http://www.gutenberg.org/ebooks/37653.epub.noimages	2020-05-18 02:47:06.793409	ebooks/37653
473528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37653.kindle.images	2020-05-18 02:47:07.190394	ebooks/37653
79827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37653/37653-8.txt	2011-10-07 09:41:40	ebooks/37653
31490	application/zip	http://www.gutenberg.org/files/37653/37653.zip	2011-10-07 09:41:40	ebooks/37653
79818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37653/37653.txt	2011-10-07 09:41:40	ebooks/37653
86707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37653/37653-h/37653-h.htm	2011-10-07 09:41:40	ebooks/37653
79796	text/plain	http://www.gutenberg.org/ebooks/37653.txt.utf-8	2020-05-18 02:47:06.498409	ebooks/37653
13844	image/jpeg	http://www.gutenberg.org/cache/epub/37653/pg37653.cover.medium.jpg	2020-05-18 02:47:07.53239	ebooks/37653
231492	application/epub+zip	http://www.gutenberg.org/ebooks/37653.epub.images	2020-05-18 02:47:06.659413	ebooks/37653
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/37653.rdf	2020-06-11 01:31:31.985974	ebooks/37653
217072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37653.kindle.noimages	2020-05-18 02:47:07.479391	ebooks/37653
31508	application/zip	http://www.gutenberg.org/files/37653/37653-8.zip	2011-10-07 09:41:40	ebooks/37653
3750	image/jpeg	http://www.gutenberg.org/cache/epub/37653/pg37653.cover.small.jpg	2020-05-18 02:47:07.50639	ebooks/37653
212637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37653/37653-h.zip	2011-10-07 09:41:42	ebooks/37653
926060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37654.kindle.images	2020-05-18 02:47:09.328367	ebooks/37654
500635	text/plain; charset=utf-8	http://www.gutenberg.org/files/37654/37654-0.txt	2011-10-07 07:35:10	ebooks/37654
4202	image/jpeg	http://www.gutenberg.org/cache/epub/37654/pg37654.cover.small.jpg	2020-05-18 02:47:10.40936	ebooks/37654
220204	application/epub+zip	http://www.gutenberg.org/ebooks/37654.epub.noimages	2020-05-18 02:47:08.287381	ebooks/37654
186278	text/plain; charset=utf-8	http://www.gutenberg.org/files/37654/37654-0.zip	2011-10-07 07:35:30	ebooks/37654
186319	application/zip	http://www.gutenberg.org/files/37654/37654-8.zip	2011-10-07 07:35:30	ebooks/37654
500623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37654/37654-8.txt	2011-10-07 07:35:24	ebooks/37654
926056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37654.kindle.noimages	2020-05-18 02:47:10.368359	ebooks/37654
192100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37654/37654-h.zip	2011-10-07 07:35:30	ebooks/37654
220204	application/epub+zip	http://www.gutenberg.org/ebooks/37654.epub.images	2020-05-18 02:47:08.022403	ebooks/37654
520037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37654/37654-h/37654-h.htm	2011-10-07 07:35:12	ebooks/37654
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/37654.rdf	2020-06-11 01:31:32.012965	ebooks/37654
15487	image/jpeg	http://www.gutenberg.org/cache/epub/37654/pg37654.cover.medium.jpg	2020-05-18 02:47:10.447352	ebooks/37654
8255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37655/37655.zip	2011-11-03 13:41:06	ebooks/37655
849731	application/zip	http://www.gutenberg.org/files/37655/37655-h.zip	2011-11-03 13:41:06	ebooks/37655
952200	application/epub+zip	http://www.gutenberg.org/ebooks/37655.epub.images	2020-05-18 02:47:10.82338	ebooks/37655
13160	image/jpeg	http://www.gutenberg.org/cache/epub/37655/pg37655.cover.medium.jpg	2020-05-18 02:47:11.602348	ebooks/37655
3180	image/jpeg	http://www.gutenberg.org/cache/epub/37655/pg37655.cover.small.jpg	2020-05-18 02:47:11.576353	ebooks/37655
22704	text/plain	http://www.gutenberg.org/ebooks/37655.txt.utf-8	2020-05-18 02:47:10.581357	ebooks/37655
22732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37655/37655.txt	2011-11-03 13:40:48	ebooks/37655
1370580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37655.kindle.images	2020-05-18 02:47:11.375347	ebooks/37655
29903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37655/37655-h/37655-h.htm	2011-11-03 13:40:56	ebooks/37655
117840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37655.kindle.noimages	2020-05-18 02:47:11.548354	ebooks/37655
31048	application/epub+zip	http://www.gutenberg.org/ebooks/37655.epub.noimages	2020-05-18 02:47:10.967345	ebooks/37655
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/37655.rdf	2020-06-11 01:31:32.036919	ebooks/37655
525808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37656/37656-8.txt	2011-10-07 13:08:42	ebooks/37656
13314	image/jpeg	http://www.gutenberg.org/cache/epub/37656/pg37656.cover.medium.jpg	2020-05-18 02:47:15.358289	ebooks/37656
192217	application/zip	http://www.gutenberg.org/files/37656/37656.zip	2011-10-07 13:08:42	ebooks/37656
205684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37656/37656-h.zip	2011-10-07 13:08:42	ebooks/37656
979903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37656.kindle.noimages	2020-05-18 02:47:15.229292	ebooks/37656
594807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37656/37656-h/37656-h.htm	2011-10-07 13:08:42	ebooks/37656
192265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37656/37656-8.zip	2011-10-07 13:08:42	ebooks/37656
3433	image/jpeg	http://www.gutenberg.org/cache/epub/37656/pg37656.cover.small.jpg	2020-05-18 02:47:15.296289	ebooks/37656
979907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37656.kindle.images	2020-05-18 02:47:13.940333	ebooks/37656
236005	application/epub+zip	http://www.gutenberg.org/ebooks/37656.epub.noimages	2020-05-18 02:47:12.644369	ebooks/37656
525801	text/plain	http://www.gutenberg.org/ebooks/37656.txt.utf-8	2020-05-18 02:47:11.721345	ebooks/37656
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/37656.rdf	2020-06-11 01:31:32.063916	ebooks/37656
236005	application/epub+zip	http://www.gutenberg.org/ebooks/37656.epub.images	2020-05-18 02:47:12.31633	ebooks/37656
525833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37656/37656.txt	2011-10-07 13:08:42	ebooks/37656
325669	text/plain; charset=utf-8	http://www.gutenberg.org/files/37657/37657-0.zip	2011-10-07 08:56:32	ebooks/37657
18829274	application/epub+zip	http://www.gutenberg.org/ebooks/37657.epub.images	2020-05-18 02:47:36.153242	ebooks/37657
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/37657.rdf	2020-06-11 01:31:32.089915	ebooks/37657
3259	image/jpeg	http://www.gutenberg.org/cache/epub/37657/pg37657.cover.small.jpg	2020-05-18 02:47:52.683306	ebooks/37657
962547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37657/37657-h/37657-h.htm	2011-10-07 08:54:56	ebooks/37657
858863	text/plain; charset=utf-8	http://www.gutenberg.org/files/37657/37657-0.txt	2011-10-07 08:54:40	ebooks/37657
12000	image/jpeg	http://www.gutenberg.org/cache/epub/37657/pg37657.cover.medium.jpg	2020-05-18 02:47:52.756305	ebooks/37657
1594071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37657.kindle.noimages	2020-05-18 02:47:52.603307	ebooks/37657
394221	application/epub+zip	http://www.gutenberg.org/ebooks/37657.epub.noimages	2020-05-18 02:47:36.76318	ebooks/37657
17707515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37657/37657-h.zip	2011-10-07 08:56:36	ebooks/37657
28848215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37657.kindle.images	2020-05-18 02:47:50.533332	ebooks/37657
116476	text/plain	http://www.gutenberg.org/ebooks/37658.txt.utf-8	2020-05-18 02:47:52.963303	ebooks/37658
23328	image/jpeg	http://www.gutenberg.org/cache/epub/37658/pg37658.cover.medium.jpg	2020-05-18 02:47:54.660281	ebooks/37658
116478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37658/37658-8.txt	2011-10-07 09:04:50	ebooks/37658
40901	application/zip	http://www.gutenberg.org/files/37658/37658-8.zip	2011-10-07 09:04:52	ebooks/37658
389447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37658.kindle.images	2020-05-18 02:47:54.044302	ebooks/37658
148565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37658/37658-h/37658-h.htm	2011-10-07 09:04:50	ebooks/37658
83777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37658/37658-h.zip	2011-10-07 09:04:52	ebooks/37658
40836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37658/37658.zip	2011-10-07 09:04:52	ebooks/37658
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/37658.rdf	2020-06-11 01:31:32.115916	ebooks/37658
4856	image/jpeg	http://www.gutenberg.org/cache/epub/37658/pg37658.cover.small.jpg	2020-05-18 02:47:54.620284	ebooks/37658
73293	application/epub+zip	http://www.gutenberg.org/ebooks/37658.epub.noimages	2020-05-18 02:47:53.456339	ebooks/37658
116487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37658/37658.txt	2011-10-07 09:04:50	ebooks/37658
112979	application/epub+zip	http://www.gutenberg.org/ebooks/37658.epub.images	2020-05-18 02:47:53.264325	ebooks/37658
321721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37658.kindle.noimages	2020-05-18 02:47:54.581282	ebooks/37658
474263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37659/37659-8.txt	2011-10-07 09:10:38	ebooks/37659
216820	application/epub+zip	http://www.gutenberg.org/ebooks/37659.epub.noimages	2020-05-18 02:47:56.796271	ebooks/37659
474390	text/plain; charset=utf-8	http://www.gutenberg.org/files/37659/37659-0.txt	2011-10-07 09:10:04	ebooks/37659
5995237	application/zip	http://www.gutenberg.org/files/37659/37659-h.zip	2011-10-07 09:10:48	ebooks/37659
554438	text/html; charset=utf-8	http://www.gutenberg.org/files/37659/37659-h/37659-h.htm	2011-10-07 09:10:08	ebooks/37659
14325	image/jpeg	http://www.gutenberg.org/cache/epub/37659/pg37659.cover.medium.jpg	2020-05-18 02:47:59.982207	ebooks/37659
181145	application/zip	http://www.gutenberg.org/files/37659/37659-8.zip	2011-10-07 09:10:46	ebooks/37659
181277	text/plain; charset=utf-8	http://www.gutenberg.org/files/37659/37659-0.zip	2011-10-07 09:10:46	ebooks/37659
4403727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37659.kindle.images	2020-05-18 02:47:58.627226	ebooks/37659
3570	image/jpeg	http://www.gutenberg.org/cache/epub/37659/pg37659.cover.small.jpg	2020-05-18 02:47:59.926208	ebooks/37659
181004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37659/37659.zip	2011-10-07 09:10:46	ebooks/37659
900936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37659.kindle.noimages	2020-05-18 02:47:59.865212	ebooks/37659
474296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37659/37659.txt	2011-10-07 09:10:38	ebooks/37659
1983567	application/epub+zip	http://www.gutenberg.org/ebooks/37659.epub.images	2020-05-18 02:47:56.42333	ebooks/37659
16725	application/rdf+xml	http://www.gutenberg.org/ebooks/37659.rdf	2020-06-11 01:31:32.145915	ebooks/37659
1686412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3766.kindle.images	2020-06-02 01:09:40.255558	ebooks/3766
370307	text/plain; charset=utf-8	http://www.gutenberg.org/files/3766/3766-0.zip	2018-03-20 03:37:52	ebooks/3766
1005910	text/plain; charset=utf-8	http://www.gutenberg.org/files/3766/3766-0.txt	2018-02-26 08:18:40	ebooks/3766
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/3766.rdf	2020-06-11 01:03:09.544054	ebooks/3766
14064	image/jpeg	http://www.gutenberg.org/cache/epub/3766/pg3766.cover.medium.jpg	2020-06-02 01:09:42.260548	ebooks/3766
412584	application/epub+zip	http://www.gutenberg.org/ebooks/3766.epub.images	2020-06-02 01:09:38.026618	ebooks/3766
390431	text/html; charset=utf-8	http://www.gutenberg.org/files/3766/3766-h.zip	2018-03-20 03:37:52	ebooks/3766
989235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3766/3766.txt	2009-03-05 11:36:38	ebooks/3766
1686403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3766.kindle.noimages	2020-06-02 01:09:42.168552	ebooks/3766
1222437	text/html; charset=utf-8	http://www.gutenberg.org/files/3766/3766-h/3766-h.htm	2018-03-20 03:37:32	ebooks/3766
368419	application/zip	http://www.gutenberg.org/files/3766/3766.zip	2009-03-05 11:40:28	ebooks/3766
412583	application/epub+zip	http://www.gutenberg.org/ebooks/3766.epub.noimages	2020-06-02 01:09:38.356602	ebooks/3766
3777	image/jpeg	http://www.gutenberg.org/cache/epub/3766/pg3766.cover.small.jpg	2020-06-02 01:09:42.216568	ebooks/3766
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/37660.rdf	2020-06-11 01:31:32.172914	ebooks/37660
109003	application/zip	http://www.gutenberg.org/files/37660/37660-0.zip	2011-10-07 09:23:22	ebooks/37660
1619887	text/html; charset=utf-8	http://www.gutenberg.org/files/37660/37660-h.zip	2011-10-07 09:23:22	ebooks/37660
108934	application/zip	http://www.gutenberg.org/files/37660/37660-8.zip	2011-10-07 09:23:22	ebooks/37660
267647	text/plain; charset=utf-8	http://www.gutenberg.org/files/37660/37660-0.txt	2011-10-07 09:22:20	ebooks/37660
3385042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37660.kindle.images	2020-05-18 02:48:02.387178	ebooks/37660
656786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37660.kindle.noimages	2020-05-18 02:48:03.109176	ebooks/37660
194502	application/epub+zip	http://www.gutenberg.org/ebooks/37660.epub.noimages	2020-05-18 02:48:00.995198	ebooks/37660
2121	image/jpeg	http://www.gutenberg.org/cache/epub/37660/pg37660.cover.small.jpg	2020-05-18 02:48:03.143173	ebooks/37660
13043	image/jpeg	http://www.gutenberg.org/cache/epub/37660/pg37660.cover.medium.jpg	2020-05-18 02:48:03.175166	ebooks/37660
267606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37660/37660-8.txt	2011-10-07 09:22:50	ebooks/37660
1641770	application/epub+zip	http://www.gutenberg.org/ebooks/37660.epub.images	2020-05-18 02:48:00.673213	ebooks/37660
293565	text/html; charset=utf-8	http://www.gutenberg.org/files/37660/37660-h/37660-h.htm	2011-10-07 09:22:24	ebooks/37660
141891	application/epub+zip	http://www.gutenberg.org/ebooks/37661.epub.noimages	2020-05-18 02:48:06.681139	ebooks/37661
796770	application/zip	http://www.gutenberg.org/files/37661/37661-h.zip	2011-10-08 10:07:46	ebooks/37661
272187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37661/37661.txt	2011-10-08 10:07:44	ebooks/37661
272160	text/plain	http://www.gutenberg.org/ebooks/37661.txt.utf-8	2020-05-18 02:48:05.843131	ebooks/37661
3998	image/jpeg	http://www.gutenberg.org/cache/epub/37661/pg37661.cover.small.jpg	2020-05-18 02:48:08.180107	ebooks/37661
618978	application/epub+zip	http://www.gutenberg.org/ebooks/37661.epub.images	2020-05-18 02:48:06.389152	ebooks/37661
1449402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37661.kindle.images	2020-05-18 02:48:07.495121	ebooks/37661
575059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37661.kindle.noimages	2020-05-18 02:48:08.146113	ebooks/37661
314761	text/html; charset=utf-8	http://www.gutenberg.org/files/37661/37661-h/37661-h.htm	2011-10-08 10:07:44	ebooks/37661
17451	image/jpeg	http://www.gutenberg.org/cache/epub/37661/pg37661.cover.medium.jpg	2020-05-18 02:48:08.212102	ebooks/37661
107679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37661/37661.zip	2011-10-08 10:07:44	ebooks/37661
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/37661.rdf	2020-06-11 01:31:32.196914	ebooks/37661
253712	application/epub+zip	http://www.gutenberg.org/ebooks/37662.epub.images	2020-05-18 02:48:08.946097	ebooks/37662
198188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37662/37662-h/37662-h.htm	2011-10-07 13:21:52	ebooks/37662
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/37662.rdf	2020-06-11 01:31:32.222918	ebooks/37662
69875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37662/37662-8.zip	2011-10-07 13:22:56	ebooks/37662
130490	application/epub+zip	http://www.gutenberg.org/ebooks/37662.epub.noimages	2020-05-18 02:48:09.10411	ebooks/37662
69857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37662/37662.zip	2011-10-07 13:22:56	ebooks/37662
183700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37662/37662.txt	2011-10-07 11:13:12	ebooks/37662
679024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37662.kindle.images	2020-05-18 02:48:09.651103	ebooks/37662
434342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37662.kindle.noimages	2020-05-18 02:48:10.115241	ebooks/37662
10261	image/jpeg	http://www.gutenberg.org/cache/epub/37662/pg37662.cover.medium.jpg	2020-05-18 02:48:10.15224	ebooks/37662
183676	text/plain	http://www.gutenberg.org/ebooks/37662.txt.utf-8	2020-05-18 02:48:08.336111	ebooks/37662
1545	image/jpeg	http://www.gutenberg.org/cache/epub/37662/pg37662.cover.small.jpg	2020-05-18 02:48:10.134243	ebooks/37662
183708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37662/37662-8.txt	2011-10-07 11:13:12	ebooks/37662
350632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37662/37662-h.zip	2011-10-07 13:22:56	ebooks/37662
4210	image/jpeg	http://www.gutenberg.org/cache/epub/37663/pg37663.cover.small.jpg	2020-05-18 02:48:16.168164	ebooks/37663
409424	application/epub+zip	http://www.gutenberg.org/ebooks/37663.epub.images	2020-05-18 02:48:11.557235	ebooks/37663
409424	application/epub+zip	http://www.gutenberg.org/ebooks/37663.epub.noimages	2020-05-18 02:48:12.455235	ebooks/37663
32876	image/jpeg	http://www.gutenberg.org/cache/epub/37663/pg37663.cover.medium.jpg	2020-05-18 02:48:16.236173	ebooks/37663
233327	application/zip	http://www.gutenberg.org/files/37663/37663-8.zip	2011-10-07 11:59:58	ebooks/37663
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/37663.rdf	2020-06-11 01:31:32.248914	ebooks/37663
416702	application/zip	http://www.gutenberg.org/files/37663/37663-h.zip	2011-10-07 11:59:58	ebooks/37663
618042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37663/37663-8.txt	2011-10-07 11:59:54	ebooks/37663
733064	text/html; charset=us-ascii	http://www.gutenberg.org/files/37663/37663-h/37663-h.htm	2011-10-07 11:59:56	ebooks/37663
1424658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37663.kindle.images	2020-05-18 02:48:14.280191	ebooks/37663
618750	text/plain	http://www.gutenberg.org/ebooks/37663.txt.utf-8	2020-05-18 02:48:10.260275	ebooks/37663
1424650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37663.kindle.noimages	2020-05-18 02:48:16.09419	ebooks/37663
534732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37664/37664.txt	2011-10-07 12:00:46	ebooks/37664
534732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37664/37664-8.txt	2011-10-07 12:00:46	ebooks/37664
1104749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37664.kindle.images	2020-05-18 02:48:18.492149	ebooks/37664
1018343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37664.kindle.noimages	2020-05-18 02:48:19.704127	ebooks/37664
246727	application/epub+zip	http://www.gutenberg.org/ebooks/37664.epub.noimages	2020-05-18 02:48:17.290159	ebooks/37664
570042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37664/37664-h/37664-h.htm	2011-10-07 12:00:46	ebooks/37664
534721	text/plain	http://www.gutenberg.org/ebooks/37664.txt.utf-8	2020-05-18 02:48:16.422192	ebooks/37664
258289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37664/37664-h.zip	2011-10-07 12:00:46	ebooks/37664
206658	application/zip	http://www.gutenberg.org/files/37664/37664.zip	2011-10-07 12:00:46	ebooks/37664
290265	application/epub+zip	http://www.gutenberg.org/ebooks/37664.epub.images	2020-05-18 02:48:16.937201	ebooks/37664
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/37664.rdf	2020-06-11 01:31:32.274914	ebooks/37664
206723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37664/37664-8.zip	2011-10-07 12:00:46	ebooks/37664
3726	image/jpeg	http://www.gutenberg.org/cache/epub/37664/pg37664.cover.small.jpg	2020-05-18 02:48:19.741124	ebooks/37664
12942	image/jpeg	http://www.gutenberg.org/cache/epub/37664/pg37664.cover.medium.jpg	2020-05-18 02:48:19.774124	ebooks/37664
501547	text/plain; charset=utf-8	http://www.gutenberg.org/files/37665/37665-0.zip	2011-10-07 22:50:57	ebooks/37665
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/37665.rdf	2020-06-11 01:31:32.298923	ebooks/37665
3366	image/jpeg	http://www.gutenberg.org/cache/epub/37665/pg37665.cover.small.jpg	2020-05-18 02:48:27.671357	ebooks/37665
1367243	text/plain; charset=utf-8	http://www.gutenberg.org/files/37665/37665-0.txt	2011-10-07 22:45:28	ebooks/37665
523029	application/zip	http://www.gutenberg.org/files/37665/37665-h.zip	2011-10-07 22:50:57	ebooks/37665
576425	application/epub+zip	http://www.gutenberg.org/ebooks/37665.epub.noimages	2020-05-18 02:48:21.584436	ebooks/37665
2405375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37665.kindle.noimages	2020-05-18 02:48:27.599353	ebooks/37665
576424	application/epub+zip	http://www.gutenberg.org/ebooks/37665.epub.images	2020-05-18 02:48:20.918129	ebooks/37665
1518221	text/html	http://www.gutenberg.org/files/37665/37665-h/37665-h.htm	2011-10-07 22:45:55	ebooks/37665
2405378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37665.kindle.images	2020-05-18 02:48:24.594389	ebooks/37665
13506	image/jpeg	http://www.gutenberg.org/cache/epub/37665/pg37665.cover.medium.jpg	2020-05-18 02:48:27.737354	ebooks/37665
4539	image/jpeg	http://www.gutenberg.org/cache/epub/37666/pg37666.cover.small.jpg	2020-05-18 02:48:30.450311	ebooks/37666
39939	application/zip	http://www.gutenberg.org/files/37666/37666-h.zip	2011-10-08 07:06:02	ebooks/37666
34766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37666/37666-8.zip	2011-10-08 07:06:02	ebooks/37666
311214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37666.kindle.noimages	2020-05-18 02:48:30.400314	ebooks/37666
128861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37666/37666.txt	2011-10-08 07:06:02	ebooks/37666
129257	text/plain	http://www.gutenberg.org/ebooks/37666.txt.utf-8	2020-05-18 02:48:27.927356	ebooks/37666
232578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37666/37666-h/37666-h.htm	2011-10-08 07:06:02	ebooks/37666
65712	application/epub+zip	http://www.gutenberg.org/ebooks/37666.epub.images	2020-05-18 02:48:28.481351	ebooks/37666
34692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37666/37666.zip	2011-10-08 07:06:02	ebooks/37666
21915	image/jpeg	http://www.gutenberg.org/cache/epub/37666/pg37666.cover.medium.jpg	2020-05-18 02:48:30.497311	ebooks/37666
311222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37666.kindle.images	2020-05-18 02:48:29.626352	ebooks/37666
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/37666.rdf	2020-06-11 01:31:32.324913	ebooks/37666
128870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37666/37666-8.txt	2011-10-08 07:06:02	ebooks/37666
65712	application/epub+zip	http://www.gutenberg.org/ebooks/37666.epub.noimages	2020-05-18 02:48:28.864337	ebooks/37666
10609	image/jpeg	http://www.gutenberg.org/cache/epub/37667/pg37667.cover.medium.jpg	2020-05-18 02:48:33.475271	ebooks/37667
187244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37667/37667-8.txt	2011-10-08 07:35:10	ebooks/37667
452671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37667.kindle.noimages	2020-05-18 02:48:33.381276	ebooks/37667
187250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37667/37667.txt	2011-10-08 07:35:10	ebooks/37667
107033	application/epub+zip	http://www.gutenberg.org/ebooks/37667.epub.noimages	2020-05-18 02:48:31.620299	ebooks/37667
240729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37667/37667-h/37667-h.htm	2020-01-24 07:36:18	ebooks/37667
2927	image/jpeg	http://www.gutenberg.org/cache/epub/37667/pg37667.cover.small.jpg	2020-05-18 02:48:33.430274	ebooks/37667
16786	application/rdf+xml	http://www.gutenberg.org/ebooks/37667.rdf	2020-06-11 01:31:32.353916	ebooks/37667
187239	text/plain	http://www.gutenberg.org/ebooks/37667.txt.utf-8	2020-05-18 02:48:30.651331	ebooks/37667
74677	application/zip	http://www.gutenberg.org/files/37667/37667-8.zip	2011-10-08 07:35:12	ebooks/37667
390921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37667/37667-h.zip	2020-01-24 07:36:52	ebooks/37667
423335	application/epub+zip	http://www.gutenberg.org/ebooks/37667.epub.images	2020-05-18 02:48:31.193338	ebooks/37667
906433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37667.kindle.images	2020-05-18 02:48:32.642286	ebooks/37667
74624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37667/37667.zip	2011-10-08 07:35:12	ebooks/37667
118753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37668/37668.zip	2011-10-08 07:19:56	ebooks/37668
323307	text/plain	http://www.gutenberg.org/ebooks/37668.txt.utf-8	2020-05-18 02:48:33.63429	ebooks/37668
323316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37668/37668.txt	2011-10-08 07:19:54	ebooks/37668
2560663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37668.kindle.images	2020-05-18 02:48:37.053225	ebooks/37668
11312	image/jpeg	http://www.gutenberg.org/cache/epub/37668/pg37668.cover.medium.jpg	2020-05-18 02:48:38.20322	ebooks/37668
187698	application/epub+zip	http://www.gutenberg.org/ebooks/37668.epub.noimages	2020-05-18 02:48:35.632254	ebooks/37668
323323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37668/37668-8.txt	2011-10-08 07:19:54	ebooks/37668
1111801	application/epub+zip	http://www.gutenberg.org/ebooks/37668.epub.images	2020-05-18 02:48:34.789264	ebooks/37668
713908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37668.kindle.noimages	2020-05-18 02:48:38.116211	ebooks/37668
2114	image/jpeg	http://www.gutenberg.org/cache/epub/37668/pg37668.cover.small.jpg	2020-05-18 02:48:38.162214	ebooks/37668
400539	text/html; charset=us-ascii	http://www.gutenberg.org/files/37668/37668-h/37668-h.htm	2011-10-08 07:19:54	ebooks/37668
118790	application/zip	http://www.gutenberg.org/files/37668/37668-8.zip	2011-10-08 07:19:56	ebooks/37668
16605	application/rdf+xml	http://www.gutenberg.org/ebooks/37668.rdf	2020-06-11 01:31:32.383917	ebooks/37668
1111977	application/zip	http://www.gutenberg.org/files/37668/37668-h.zip	2011-10-08 07:19:56	ebooks/37668
1102909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37669/37669-h.zip	2011-10-08 11:25:02	ebooks/37669
1177164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37669.kindle.noimages	2020-05-18 02:48:44.262132	ebooks/37669
228822	application/zip	http://www.gutenberg.org/files/37669/37669-8.zip	2011-10-08 11:25:02	ebooks/37669
598805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37669/37669-8.txt	2011-10-08 11:23:56	ebooks/37669
12514	image/jpeg	http://www.gutenberg.org/cache/epub/37669/pg37669.cover.medium.jpg	2020-05-18 02:48:44.374138	ebooks/37669
228768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37669/37669.zip	2011-10-08 11:25:02	ebooks/37669
599676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37669/37669.txt	2011-10-08 11:24:52	ebooks/37669
17920	application/rdf+xml	http://www.gutenberg.org/ebooks/37669.rdf	2020-06-11 01:31:32.415911	ebooks/37669
228849	application/zip	http://www.gutenberg.org/files/37669/37669-0.zip	2011-10-08 11:25:02	ebooks/37669
1149544	application/epub+zip	http://www.gutenberg.org/ebooks/37669.epub.images	2020-05-18 02:48:39.101249	ebooks/37669
3004036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37669.kindle.images	2020-05-18 02:48:42.610157	ebooks/37669
598838	text/plain; charset=utf-8	http://www.gutenberg.org/files/37669/37669-0.txt	2011-10-08 11:23:14	ebooks/37669
692908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37669/37669-h/37669-h.htm	2011-10-08 11:23:16	ebooks/37669
3034	image/jpeg	http://www.gutenberg.org/cache/epub/37669/pg37669.cover.small.jpg	2020-05-18 02:48:44.321137	ebooks/37669
290516	application/epub+zip	http://www.gutenberg.org/ebooks/37669.epub.noimages	2020-05-18 02:48:39.617217	ebooks/37669
54642	application/epub+zip	http://www.gutenberg.org/ebooks/3767.epub.images	2020-06-02 01:09:42.639744	ebooks/3767
17066	image/jpeg	http://www.gutenberg.org/cache/epub/3767/pg3767.cover.medium.jpg	2020-06-02 01:09:43.378743	ebooks/3767
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/3767.rdf	2020-06-11 01:03:09.567056	ebooks/3767
3838	image/jpeg	http://www.gutenberg.org/cache/epub/3767/pg3767.cover.small.jpg	2020-06-02 01:09:43.353726	ebooks/3767
32062	application/zip	http://www.gutenberg.org/files/3767/3767-0.zip	2015-11-29 05:01:34	ebooks/3767
54642	application/epub+zip	http://www.gutenberg.org/ebooks/3767.epub.noimages	2020-06-02 01:09:42.808727	ebooks/3767
224762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3767.kindle.noimages	2020-06-02 01:09:43.326724	ebooks/3767
224770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3767.kindle.images	2020-06-02 01:09:43.066756	ebooks/3767
33426	application/zip	http://www.gutenberg.org/files/3767/3767-h.zip	2015-11-29 05:01:34	ebooks/3767
93449	text/html	http://www.gutenberg.org/files/3767/3767-h/3767-h.htm	2015-11-29 05:01:18	ebooks/3767
86381	text/plain; charset=utf-8	http://www.gutenberg.org/files/3767/3767-0.txt	2015-11-29 05:01:16	ebooks/3767
827814	application/zip	http://www.gutenberg.org/files/37670/37670-h.zip	2011-10-08 11:25:48	ebooks/37670
2851	image/jpeg	http://www.gutenberg.org/cache/epub/37670/pg37670.cover.small.jpg	2020-05-18 02:48:45.619119	ebooks/37670
14217	application/zip	http://www.gutenberg.org/files/37670/37670-8.zip	2011-10-08 11:25:48	ebooks/37670
915076	application/epub+zip	http://www.gutenberg.org/ebooks/37670.epub.images	2020-05-18 02:48:44.813147	ebooks/37670
36798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37670/37670-8.txt	2011-10-08 11:25:46	ebooks/37670
132326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37670.kindle.noimages	2020-05-18 02:48:45.592118	ebooks/37670
36766	text/plain	http://www.gutenberg.org/ebooks/37670.txt.utf-8	2020-05-18 02:48:44.546131	ebooks/37670
14197	application/zip	http://www.gutenberg.org/files/37670/37670.zip	2011-10-08 11:25:48	ebooks/37670
36789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37670/37670.txt	2011-10-08 11:25:46	ebooks/37670
32264	application/epub+zip	http://www.gutenberg.org/ebooks/37670.epub.noimages	2020-05-18 02:48:44.987126	ebooks/37670
47489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37670/37670-h/37670-h.htm	2011-10-08 11:25:46	ebooks/37670
9687	image/jpeg	http://www.gutenberg.org/cache/epub/37670/pg37670.cover.medium.jpg	2020-05-18 02:48:45.644121	ebooks/37670
1409418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37670.kindle.images	2020-05-18 02:48:45.371119	ebooks/37670
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/37670.rdf	2020-06-11 01:31:32.442915	ebooks/37670
11978	image/jpeg	http://www.gutenberg.org/cache/epub/37671/pg37671.cover.medium.jpg	2020-05-18 02:48:49.808229	ebooks/37671
3052036	text/html; charset=us-ascii	http://www.gutenberg.org/files/37671/37671-h.zip	2011-10-08 11:27:38	ebooks/37671
70246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37671/37671.zip	2011-10-08 11:27:36	ebooks/37671
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/37671.rdf	2020-06-11 01:31:32.468913	ebooks/37671
70287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37671/37671-8.zip	2011-10-08 11:27:36	ebooks/37671
258014	text/html; charset=us-ascii	http://www.gutenberg.org/files/37671/37671-h/37671-h.htm	2011-10-08 11:27:28	ebooks/37671
195838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37671/37671.txt	2011-10-08 11:27:28	ebooks/37671
433656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37671.kindle.noimages	2020-05-18 02:48:49.691248	ebooks/37671
3161203	application/epub+zip	http://www.gutenberg.org/ebooks/37671.epub.images	2020-05-18 02:48:46.719122	ebooks/37671
105566	application/epub+zip	http://www.gutenberg.org/ebooks/37671.epub.noimages	2020-05-18 02:48:47.092113	ebooks/37671
2914	image/jpeg	http://www.gutenberg.org/cache/epub/37671/pg37671.cover.small.jpg	2020-05-18 02:48:49.752225	ebooks/37671
5719293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37671.kindle.images	2020-05-18 02:48:48.983239	ebooks/37671
195828	text/plain	http://www.gutenberg.org/ebooks/37671.txt.utf-8	2020-05-18 02:48:45.799147	ebooks/37671
195819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37671/37671-8.txt	2011-10-08 11:27:28	ebooks/37671
885037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37672.kindle.noimages	2020-05-18 02:48:53.124186	ebooks/37672
179361	application/zip	http://www.gutenberg.org/files/37672/37672.zip	2011-10-08 13:13:06	ebooks/37672
179385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37672/37672-8.zip	2011-10-08 13:13:06	ebooks/37672
457706	text/plain	http://www.gutenberg.org/ebooks/37672.txt.utf-8	2020-05-18 02:48:49.991259	ebooks/37672
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/37672.rdf	2020-06-11 01:31:32.497911	ebooks/37672
488645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37672/37672-h/37672-h.htm	2011-10-08 13:13:00	ebooks/37672
2292623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37672.kindle.images	2020-05-18 02:48:52.088204	ebooks/37672
457735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37672/37672-8.txt	2011-10-08 13:13:00	ebooks/37672
227553	application/epub+zip	http://www.gutenberg.org/ebooks/37672.epub.noimages	2020-05-18 02:48:50.797229	ebooks/37672
2582	image/jpeg	http://www.gutenberg.org/cache/epub/37672/pg37672.cover.small.jpg	2020-05-18 02:48:53.15119	ebooks/37672
457728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37672/37672.txt	2011-10-08 13:13:00	ebooks/37672
935375	application/epub+zip	http://www.gutenberg.org/ebooks/37672.epub.images	2020-05-18 02:48:50.532233	ebooks/37672
895847	application/zip	http://www.gutenberg.org/files/37672/37672-h.zip	2011-10-08 13:13:06	ebooks/37672
16562	image/jpeg	http://www.gutenberg.org/cache/epub/37672/pg37672.cover.medium.jpg	2020-05-18 02:48:53.176193	ebooks/37672
143009	application/epub+zip	http://www.gutenberg.org/ebooks/37673.epub.noimages	2020-05-18 02:48:54.007181	ebooks/37673
273187	text/plain	http://www.gutenberg.org/ebooks/37673.txt.utf-8	2020-05-18 02:48:53.296193	ebooks/37673
678378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37673.kindle.images	2020-05-18 02:48:54.82216	ebooks/37673
273211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37673/37673.txt	2011-10-09 04:37:26	ebooks/37673
139148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37673/37673-h.zip	2011-10-09 04:37:26	ebooks/37673
273219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37673/37673-8.txt	2011-10-09 04:37:26	ebooks/37673
623701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37673.kindle.noimages	2020-05-18 02:48:55.637153	ebooks/37673
101216	application/zip	http://www.gutenberg.org/files/37673/37673-8.zip	2011-10-09 04:37:26	ebooks/37673
24759	image/jpeg	http://www.gutenberg.org/cache/epub/37673/pg37673.cover.medium.jpg	2020-05-18 02:48:55.716182	ebooks/37673
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/37673.rdf	2020-06-11 01:31:32.524914	ebooks/37673
4728	image/jpeg	http://www.gutenberg.org/cache/epub/37673/pg37673.cover.small.jpg	2020-05-18 02:48:55.67815	ebooks/37673
342963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37673/37673-h/37673-h.htm	2011-10-09 04:37:26	ebooks/37673
101196	application/zip	http://www.gutenberg.org/files/37673/37673.zip	2011-10-09 04:37:26	ebooks/37673
170450	application/epub+zip	http://www.gutenberg.org/ebooks/37673.epub.images	2020-05-18 02:48:53.731179	ebooks/37673
156117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37674/37674.zip	2011-10-09 04:44:30	ebooks/37674
206231	application/epub+zip	http://www.gutenberg.org/ebooks/37674.epub.images	2020-05-18 02:48:56.451155	ebooks/37674
156368	application/zip	http://www.gutenberg.org/files/37674/37674-8.zip	2011-10-09 04:44:30	ebooks/37674
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/37674.rdf	2020-06-11 01:31:32.551915	ebooks/37674
167194	application/zip	http://www.gutenberg.org/files/37674/37674-h.zip	2011-10-09 04:44:30	ebooks/37674
901159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37674.kindle.noimages	2020-05-18 02:48:59.037105	ebooks/37674
901163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37674.kindle.images	2020-05-18 02:48:57.91812	ebooks/37674
472841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37674/37674-8.txt	2011-10-09 04:44:30	ebooks/37674
472835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37674/37674.txt	2011-10-09 04:44:30	ebooks/37674
4516	image/jpeg	http://www.gutenberg.org/cache/epub/37674/pg37674.cover.small.jpg	2020-05-18 02:48:59.091107	ebooks/37674
206231	application/epub+zip	http://www.gutenberg.org/ebooks/37674.epub.noimages	2020-05-18 02:48:56.80516	ebooks/37674
473003	text/plain	http://www.gutenberg.org/ebooks/37674.txt.utf-8	2020-05-18 02:48:55.865174	ebooks/37674
532069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37674/37674-h/37674-h.htm	2011-10-09 04:44:30	ebooks/37674
26492	image/jpeg	http://www.gutenberg.org/cache/epub/37674/pg37674.cover.medium.jpg	2020-05-18 02:48:59.142115	ebooks/37674
26156	image/jpeg	http://www.gutenberg.org/cache/epub/37675/pg37675.cover.medium.jpg	2020-05-18 02:49:08.214336	ebooks/37675
454287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37675/37675-8.txt	2011-10-12 03:12:44	ebooks/37675
212562	application/epub+zip	http://www.gutenberg.org/ebooks/37675.epub.noimages	2020-05-18 02:49:00.850433	ebooks/37675
454273	text/plain	http://www.gutenberg.org/ebooks/37675.txt.utf-8	2020-05-18 02:48:59.312121	ebooks/37675
2093105	application/epub+zip	http://www.gutenberg.org/ebooks/37675.epub.images	2020-05-18 02:49:00.330443	ebooks/37675
906506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37675.kindle.noimages	2020-05-18 02:49:08.048323	ebooks/37675
155784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37675/37675.zip	2011-10-12 03:12:50	ebooks/37675
4661	image/jpeg	http://www.gutenberg.org/cache/epub/37675/pg37675.cover.small.jpg	2020-05-18 02:49:08.133336	ebooks/37675
5029949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37675.kindle.images	2020-05-18 02:49:06.764338	ebooks/37675
561158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37675/37675-h/37675-h.htm	2011-10-12 03:12:44	ebooks/37675
155831	application/zip	http://www.gutenberg.org/files/37675/37675-8.zip	2011-10-12 03:12:50	ebooks/37675
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/37675.rdf	2020-06-11 01:31:32.578918	ebooks/37675
454287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37675/37675.txt	2011-10-12 03:12:44	ebooks/37675
2044481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37675/37675-h.zip	2011-10-12 03:12:50	ebooks/37675
818781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37676/37676.txt	2011-10-09 06:55:56	ebooks/37676
344337	application/epub+zip	http://www.gutenberg.org/ebooks/37676.epub.noimages	2020-05-18 02:49:10.305313	ebooks/37676
818783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37676/37676-8.txt	2011-10-09 06:56:00	ebooks/37676
299258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37676/37676-8.zip	2011-10-09 06:59:20	ebooks/37676
1441141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37676.kindle.noimages	2020-05-18 02:49:14.541241	ebooks/37676
818878	text/plain	http://www.gutenberg.org/ebooks/37676.txt.utf-8	2020-05-18 02:49:08.450345	ebooks/37676
299134	application/zip	http://www.gutenberg.org/files/37676/37676.zip	2011-10-09 06:59:20	ebooks/37676
2344565	application/zip	http://www.gutenberg.org/files/37676/37676-h.zip	2011-10-09 06:59:20	ebooks/37676
931287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37676/37676-h/37676-h.htm	2011-10-09 06:58:40	ebooks/37676
3595	image/jpeg	http://www.gutenberg.org/cache/epub/37676/pg37676.cover.small.jpg	2020-05-18 02:49:14.607237	ebooks/37676
4330008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37676.kindle.images	2020-05-18 02:49:12.697261	ebooks/37676
1927552	application/epub+zip	http://www.gutenberg.org/ebooks/37676.epub.images	2020-05-18 02:49:09.914323	ebooks/37676
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/37676.rdf	2020-06-11 01:31:32.605915	ebooks/37676
12602	image/jpeg	http://www.gutenberg.org/cache/epub/37676/pg37676.cover.medium.jpg	2020-05-18 02:49:14.665256	ebooks/37676
3286422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37677.kindle.images	2020-05-18 02:49:19.717174	ebooks/37677
566196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37677/37677-8.txt	2011-10-09 17:09:24	ebooks/37677
224968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37677/37677-8.zip	2011-10-09 17:09:30	ebooks/37677
639196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37677/37677-h/37677-h.htm	2011-10-09 17:09:26	ebooks/37677
1309872	application/epub+zip	http://www.gutenberg.org/ebooks/37677.epub.images	2020-05-18 02:49:15.603248	ebooks/37677
224929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37677/37677.zip	2011-10-09 17:09:30	ebooks/37677
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/37677.rdf	2020-06-11 01:31:32.633922	ebooks/37677
566181	text/plain	http://www.gutenberg.org/ebooks/37677.txt.utf-8	2020-05-18 02:49:14.85125	ebooks/37677
271054	application/epub+zip	http://www.gutenberg.org/ebooks/37677.epub.noimages	2020-05-18 02:49:16.020245	ebooks/37677
1274916	application/zip	http://www.gutenberg.org/files/37677/37677-h.zip	2011-10-09 17:09:30	ebooks/37677
566196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37677/37677.txt	2011-10-09 17:09:26	ebooks/37677
12228	image/jpeg	http://www.gutenberg.org/cache/epub/37677/pg37677.cover.medium.jpg	2020-05-18 02:49:21.145151	ebooks/37677
3584	image/jpeg	http://www.gutenberg.org/cache/epub/37677/pg37677.cover.small.jpg	2020-05-18 02:49:21.103152	ebooks/37677
1087812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37677.kindle.noimages	2020-05-18 02:49:21.056152	ebooks/37677
3673	image/jpeg	http://www.gutenberg.org/cache/epub/37678/pg37678.cover.small.jpg	2020-05-18 02:49:25.797093	ebooks/37678
1050350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37678.kindle.noimages	2020-05-18 02:49:25.582099	ebooks/37678
243284	application/epub+zip	http://www.gutenberg.org/ebooks/37678.epub.noimages	2020-05-18 02:49:22.519139	ebooks/37678
16192	image/jpeg	http://www.gutenberg.org/cache/epub/37678/pg37678.cover.medium.jpg	2020-05-18 02:49:25.900106	ebooks/37678
506904	text/plain	http://www.gutenberg.org/ebooks/37678.txt.utf-8	2020-05-18 02:49:21.307188	ebooks/37678
208863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37678/37678-h.zip	2011-10-09 17:13:30	ebooks/37678
1050358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37678.kindle.images	2020-05-18 02:49:24.056127	ebooks/37678
243284	application/epub+zip	http://www.gutenberg.org/ebooks/37678.epub.images	2020-05-18 02:49:22.077145	ebooks/37678
639112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37678/37678-h/37678-h.htm	2011-10-09 17:13:30	ebooks/37678
185399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37678/37678-8.zip	2011-10-09 17:13:30	ebooks/37678
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/37678.rdf	2020-06-11 01:31:32.658916	ebooks/37678
495205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37678/37678-8.txt	2011-10-09 17:13:28	ebooks/37678
817357	application/epub+zip	http://www.gutenberg.org/ebooks/37679.epub.images	2020-05-18 02:49:26.363116	ebooks/37679
4120	image/jpeg	http://www.gutenberg.org/cache/epub/37679/pg37679.cover.small.jpg	2020-05-18 02:49:26.985098	ebooks/37679
30784	application/epub+zip	http://www.gutenberg.org/ebooks/37679.epub.noimages	2020-05-18 02:49:26.449092	ebooks/37679
16257	image/jpeg	http://www.gutenberg.org/cache/epub/37679/pg37679.cover.medium.jpg	2020-05-18 02:49:27.011241	ebooks/37679
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/37679.rdf	2020-06-11 01:31:32.682919	ebooks/37679
803931	application/zip	http://www.gutenberg.org/files/37679/37679-h.zip	2011-10-09 17:17:34	ebooks/37679
33885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37679/37679-h/37679-h.htm	2011-10-09 17:17:32	ebooks/37679
131548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37679.kindle.noimages	2020-05-18 02:49:26.958102	ebooks/37679
28154	text/plain	http://www.gutenberg.org/ebooks/37679.txt.utf-8	2020-05-18 02:49:26.164099	ebooks/37679
28182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37679/37679.txt	2011-10-09 17:17:32	ebooks/37679
10536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37679/37679.zip	2011-10-09 17:17:34	ebooks/37679
1277385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37679.kindle.images	2020-05-18 02:49:26.775092	ebooks/37679
259229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3768.kindle.noimages	2020-06-02 01:09:44.630716	ebooks/3768
12034	image/jpeg	http://www.gutenberg.org/cache/epub/3768/pg3768.cover.medium.jpg	2020-06-02 01:09:44.680714	ebooks/3768
259244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3768.kindle.images	2020-06-02 01:09:44.239714	ebooks/3768
66585	application/epub+zip	http://www.gutenberg.org/ebooks/3768.epub.noimages	2020-06-02 01:09:43.843723	ebooks/3768
66584	application/epub+zip	http://www.gutenberg.org/ebooks/3768.epub.images	2020-06-02 01:09:43.697717	ebooks/3768
41707	application/zip	http://www.gutenberg.org/files/3768/3768.zip	2010-01-07 10:44:40	ebooks/3768
112454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3768/3768.txt	2010-01-07 10:43:20	ebooks/3768
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/3768.rdf	2020-06-11 01:03:09.592051	ebooks/3768
42612	text/html; charset=us-ascii	http://www.gutenberg.org/files/3768/3768-h.zip	2013-02-07 07:27:16	ebooks/3768
112426	text/plain	http://www.gutenberg.org/ebooks/3768.txt.utf-8	2020-06-02 01:09:43.48872	ebooks/3768
3059	image/jpeg	http://www.gutenberg.org/cache/epub/3768/pg3768.cover.small.jpg	2020-06-02 01:09:44.656709	ebooks/3768
115121	text/html; charset=us-ascii	http://www.gutenberg.org/files/3768/3768-h/3768-h.htm	2013-02-07 07:27:16	ebooks/3768
213602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37680/37680-h.zip	2011-10-10 05:19:20	ebooks/37680
645382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37680/37680.txt	2011-10-10 05:19:16	ebooks/37680
272789	application/epub+zip	http://www.gutenberg.org/ebooks/37680.epub.noimages	2020-05-18 02:49:29.379239	ebooks/37680
177938	application/zip	http://www.gutenberg.org/files/37680/37680.zip	2011-10-10 05:19:20	ebooks/37680
12224	image/jpeg	http://www.gutenberg.org/cache/epub/37680/pg37680.cover.medium.jpg	2020-05-18 02:49:34.57315	ebooks/37680
16017	application/rdf+xml	http://www.gutenberg.org/ebooks/37680.rdf	2020-06-11 01:31:32.710913	ebooks/37680
178109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37680/37680-8.zip	2011-10-10 05:19:20	ebooks/37680
1353217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37680.kindle.images	2020-05-18 02:49:31.833181	ebooks/37680
645390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37680/37680-8.txt	2011-10-10 05:19:16	ebooks/37680
1331977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37680.kindle.noimages	2020-05-18 02:49:34.275147	ebooks/37680
283297	application/epub+zip	http://www.gutenberg.org/ebooks/37680.epub.images	2020-05-18 02:49:28.486265	ebooks/37680
645644	text/plain	http://www.gutenberg.org/ebooks/37680.txt.utf-8	2020-05-18 02:49:27.134254	ebooks/37680
830288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37680/37680-h/37680-h.htm	2011-10-10 05:19:20	ebooks/37680
3805	image/jpeg	http://www.gutenberg.org/cache/epub/37680/pg37680.cover.small.jpg	2020-05-18 02:49:34.431148	ebooks/37680
583761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37681/37681.txt	2011-10-10 05:26:28	ebooks/37681
17084835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37681.kindle.images	2020-05-18 02:49:51.887256	ebooks/37681
258559	application/epub+zip	http://www.gutenberg.org/ebooks/37681.epub.noimages	2020-05-18 02:49:42.273399	ebooks/37681
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/37681.rdf	2020-06-11 01:31:32.737906	ebooks/37681
9479030	application/epub+zip	http://www.gutenberg.org/ebooks/37681.epub.images	2020-05-18 02:49:41.453407	ebooks/37681
200995	application/zip	http://www.gutenberg.org/files/37681/37681-8.zip	2011-10-10 05:26:50	ebooks/37681
720582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37681/37681-h/37681-h.htm	2011-10-10 05:26:28	ebooks/37681
16716901	application/zip	http://www.gutenberg.org/files/37681/37681-h.zip	2011-10-10 05:26:52	ebooks/37681
200851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37681/37681.zip	2011-10-10 05:26:50	ebooks/37681
3687	image/jpeg	http://www.gutenberg.org/cache/epub/37681/pg37681.cover.small.jpg	2020-05-18 02:49:53.823226	ebooks/37681
583652	text/plain	http://www.gutenberg.org/ebooks/37681.txt.utf-8	2020-05-18 02:49:34.932179	ebooks/37681
583416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37681/37681-8.txt	2011-10-10 05:26:28	ebooks/37681
1121927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37681.kindle.noimages	2020-05-18 02:49:53.683233	ebooks/37681
12541	image/jpeg	http://www.gutenberg.org/cache/epub/37681/pg37681.cover.medium.jpg	2020-05-18 02:49:53.951229	ebooks/37681
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/37682.rdf	2020-06-11 01:31:32.763907	ebooks/37682
70235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37682/37682.zip	2011-10-09 11:32:46	ebooks/37682
70268	application/zip	http://www.gutenberg.org/files/37682/37682-8.zip	2011-10-09 11:32:46	ebooks/37682
76123	application/zip	http://www.gutenberg.org/files/37682/37682-h.zip	2011-10-09 11:32:46	ebooks/37682
25002	image/jpeg	http://www.gutenberg.org/cache/epub/37682/pg37682.cover.medium.jpg	2020-05-18 02:49:56.150211	ebooks/37682
5067	image/jpeg	http://www.gutenberg.org/cache/epub/37682/pg37682.cover.small.jpg	2020-05-18 02:49:56.113196	ebooks/37682
215332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37682/37682.txt	2011-10-09 11:32:34	ebooks/37682
109579	application/epub+zip	http://www.gutenberg.org/ebooks/37682.epub.noimages	2020-05-18 02:49:54.753224	ebooks/37682
109580	application/epub+zip	http://www.gutenberg.org/ebooks/37682.epub.images	2020-05-18 02:49:54.572224	ebooks/37682
245867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37682/37682-h/37682-h.htm	2011-10-09 11:31:12	ebooks/37682
215235	text/plain	http://www.gutenberg.org/ebooks/37682.txt.utf-8	2020-05-18 02:49:54.26824	ebooks/37682
215224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37682/37682-8.txt	2011-10-09 11:31:12	ebooks/37682
470569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37682.kindle.noimages	2020-05-18 02:49:56.072215	ebooks/37682
470578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37682.kindle.images	2020-05-18 02:49:55.416205	ebooks/37682
5233197	application/zip	http://www.gutenberg.org/files/37683/37683-h.zip	2011-10-09 11:57:28	ebooks/37683
2295235	text/plain	http://www.gutenberg.org/ebooks/37683.txt.utf-8	2020-05-18 02:49:56.3402	ebooks/37683
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/37683.rdf	2020-06-11 01:31:32.78992	ebooks/37683
20466	image/jpeg	http://www.gutenberg.org/cache/epub/37683/pg37683.cover.medium.jpg	2020-05-18 02:50:33.085235	ebooks/37683
3489581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37683/37683-h/37683-h.htm	2011-10-09 11:55:22	ebooks/37683
905149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37683/37683.zip	2011-10-09 11:57:26	ebooks/37683
4709139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37683.kindle.noimages	2020-05-18 02:50:32.248227	ebooks/37683
12648538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37683.kindle.images	2020-05-18 02:50:21.879362	ebooks/37683
904736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37683/37683-8.zip	2011-10-09 11:57:26	ebooks/37683
4319	image/jpeg	http://www.gutenberg.org/cache/epub/37683/pg37683.cover.small.jpg	2020-05-18 02:50:32.684233	ebooks/37683
2293416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37683/37683-8.txt	2011-10-09 11:55:16	ebooks/37683
1019783	application/epub+zip	http://www.gutenberg.org/ebooks/37683.epub.noimages	2020-05-18 02:50:05.642253	ebooks/37683
2297929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37683/37683.txt	2011-10-09 11:56:34	ebooks/37683
5262764	application/epub+zip	http://www.gutenberg.org/ebooks/37683.epub.images	2020-05-18 02:50:03.110125	ebooks/37683
186708	application/zip	http://www.gutenberg.org/files/37684/37684-8.zip	2011-10-09 15:20:30	ebooks/37684
491791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37684/37684-8.txt	2011-10-09 15:19:14	ebooks/37684
31240	image/jpeg	http://www.gutenberg.org/cache/epub/37684/pg37684.cover.medium.jpg	2020-05-18 02:50:37.45216	ebooks/37684
491786	text/plain	http://www.gutenberg.org/ebooks/37684.txt.utf-8	2020-05-18 02:50:33.956209	ebooks/37684
1801846	application/epub+zip	http://www.gutenberg.org/ebooks/37684.epub.images	2020-05-18 02:50:34.586235	ebooks/37684
4199	image/jpeg	http://www.gutenberg.org/cache/epub/37684/pg37684.cover.small.jpg	2020-05-18 02:50:37.42318	ebooks/37684
3677602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37684.kindle.images	2020-05-18 02:50:36.323183	ebooks/37684
1828307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37684/37684-h.zip	2011-10-09 15:20:32	ebooks/37684
491823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37684/37684.txt	2011-10-09 15:20:14	ebooks/37684
537292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37684/37684-h/37684-h.htm	2011-10-09 15:19:14	ebooks/37684
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/37684.rdf	2020-06-11 01:31:32.817905	ebooks/37684
1060654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37684.kindle.noimages	2020-05-18 02:50:37.393164	ebooks/37684
328830	application/epub+zip	http://www.gutenberg.org/ebooks/37684.epub.noimages	2020-05-18 02:50:34.899226	ebooks/37684
186666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37684/37684.zip	2011-10-09 15:20:30	ebooks/37684
3259	image/jpeg	http://www.gutenberg.org/cache/epub/37685/pg37685.cover.small.jpg	2020-05-18 02:50:40.879115	ebooks/37685
365615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37685/37685-h/37685-h.htm	2011-10-09 20:50:00	ebooks/37685
129782	application/epub+zip	http://www.gutenberg.org/ebooks/37685.epub.noimages	2020-05-18 02:50:38.474152	ebooks/37685
12485	image/jpeg	http://www.gutenberg.org/cache/epub/37685/pg37685.cover.medium.jpg	2020-05-18 02:50:40.93314	ebooks/37685
255160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37685/37685-8.txt	2011-10-09 20:50:00	ebooks/37685
88841	application/zip	http://www.gutenberg.org/files/37685/37685-8.zip	2011-10-09 20:50:02	ebooks/37685
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/37685.rdf	2020-06-11 01:31:32.843908	ebooks/37685
88811	application/zip	http://www.gutenberg.org/files/37685/37685.zip	2011-10-09 20:50:02	ebooks/37685
98941	application/zip	http://www.gutenberg.org/files/37685/37685-h.zip	2011-10-09 20:50:02	ebooks/37685
609156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37685.kindle.noimages	2020-05-18 02:50:40.819119	ebooks/37685
255146	text/plain	http://www.gutenberg.org/ebooks/37685.txt.utf-8	2020-05-18 02:50:37.57218	ebooks/37685
255154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37685/37685.txt	2011-10-09 20:50:00	ebooks/37685
609165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37685.kindle.images	2020-05-18 02:50:39.640129	ebooks/37685
129783	application/epub+zip	http://www.gutenberg.org/ebooks/37685.epub.images	2020-05-18 02:50:38.144153	ebooks/37685
218473	application/epub+zip	http://www.gutenberg.org/ebooks/37686.epub.images	2020-05-18 02:50:42.107117	ebooks/37686
432269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37686/37686.txt	2011-10-09 20:55:02	ebooks/37686
952321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37686.kindle.noimages	2020-05-18 02:50:45.922217	ebooks/37686
14189	image/jpeg	http://www.gutenberg.org/cache/epub/37686/pg37686.cover.medium.jpg	2020-05-18 02:50:46.23322	ebooks/37686
4066	image/jpeg	http://www.gutenberg.org/cache/epub/37686/pg37686.cover.small.jpg	2020-05-18 02:50:46.076215	ebooks/37686
188493	application/zip	http://www.gutenberg.org/files/37686/37686-h.zip	2011-10-09 20:55:02	ebooks/37686
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/37686.rdf	2020-06-11 01:31:32.870908	ebooks/37686
432277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37686/37686-8.txt	2011-10-09 20:55:02	ebooks/37686
432245	text/plain	http://www.gutenberg.org/ebooks/37686.txt.utf-8	2020-05-18 02:50:41.11514	ebooks/37686
600108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37686/37686-h/37686-h.htm	2011-10-09 20:55:02	ebooks/37686
164773	application/zip	http://www.gutenberg.org/files/37686/37686.zip	2011-10-09 20:55:02	ebooks/37686
164788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37686/37686-8.zip	2011-10-09 20:55:02	ebooks/37686
952329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37686.kindle.images	2020-05-18 02:50:44.285234	ebooks/37686
218473	application/epub+zip	http://www.gutenberg.org/ebooks/37686.epub.noimages	2020-05-18 02:50:42.601109	ebooks/37686
245824	application/epub+zip	http://www.gutenberg.org/ebooks/37687.epub.noimages	2020-05-18 02:50:48.232205	ebooks/37687
569914	text/html; charset=utf-8	http://www.gutenberg.org/files/37687/37687-h/37687-h.htm	2016-11-18 22:08:42	ebooks/37687
4866962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37687.kindle.images	2020-05-18 02:50:49.938163	ebooks/37687
200775	application/zip	http://www.gutenberg.org/files/37687/37687.zip	2016-11-18 22:08:58	ebooks/37687
3901440	text/html; charset=utf-8	http://www.gutenberg.org/files/37687/37687-h.zip	2016-11-18 22:08:58	ebooks/37687
497901	text/plain	http://www.gutenberg.org/ebooks/37687.txt.utf-8	2020-05-18 02:50:46.595244	ebooks/37687
497929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37687/37687.txt	2016-11-18 22:08:12	ebooks/37687
4554	image/jpeg	http://www.gutenberg.org/cache/epub/37687/pg37687.cover.small.jpg	2020-05-18 02:50:51.189151	ebooks/37687
1000320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37687.kindle.noimages	2020-05-18 02:50:51.139189	ebooks/37687
24596	image/jpeg	http://www.gutenberg.org/cache/epub/37687/pg37687.cover.medium.jpg	2020-05-18 02:50:51.235159	ebooks/37687
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/37687.rdf	2020-06-11 01:31:32.89591	ebooks/37687
2273210	application/epub+zip	http://www.gutenberg.org/ebooks/37687.epub.images	2020-05-18 02:50:47.884189	ebooks/37687
394698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37688/37688-h/37688-h.htm	2011-10-10 10:12:08	ebooks/37688
1016995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37688.kindle.images	2020-05-18 02:50:52.844148	ebooks/37688
141243	application/zip	http://www.gutenberg.org/files/37688/37688.zip	2011-10-10 10:12:10	ebooks/37688
21767	image/jpeg	http://www.gutenberg.org/cache/epub/37688/pg37688.cover.medium.jpg	2020-05-18 02:50:53.782112	ebooks/37688
873244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37688.kindle.noimages	2020-05-18 02:50:53.735117	ebooks/37688
3022	image/jpeg	http://www.gutenberg.org/cache/epub/37688/pg37688.cover.small.jpg	2020-05-18 02:50:53.759121	ebooks/37688
333253	application/epub+zip	http://www.gutenberg.org/ebooks/37688.epub.images	2020-05-18 02:50:51.765155	ebooks/37688
259610	application/epub+zip	http://www.gutenberg.org/ebooks/37688.epub.noimages	2020-05-18 02:50:51.966141	ebooks/37688
359196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37688/37688.txt	2011-10-10 10:12:08	ebooks/37688
359201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37688/37688-8.txt	2011-10-10 10:12:08	ebooks/37688
141292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37688/37688-8.zip	2011-10-10 10:12:10	ebooks/37688
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/37688.rdf	2020-06-11 01:31:32.925906	ebooks/37688
359183	text/plain	http://www.gutenberg.org/ebooks/37688.txt.utf-8	2020-05-18 02:50:51.394171	ebooks/37688
321450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37688/37688-h.zip	2011-10-10 10:12:10	ebooks/37688
102336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37689/37689-8.txt	2011-10-10 10:21:30	ebooks/37689
65027	application/epub+zip	http://www.gutenberg.org/ebooks/37689.epub.noimages	2020-05-18 02:50:54.114135	ebooks/37689
65027	application/epub+zip	http://www.gutenberg.org/ebooks/37689.epub.images	2020-05-18 02:50:54.062111	ebooks/37689
40443	application/zip	http://www.gutenberg.org/files/37689/37689-8.zip	2011-10-10 10:21:32	ebooks/37689
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/37689.rdf	2020-06-11 01:31:32.948921	ebooks/37689
106203	text/plain	http://www.gutenberg.org/ebooks/37689.txt.utf-8	2020-05-18 02:50:53.883158	ebooks/37689
259367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37689.kindle.noimages	2020-05-18 02:50:54.694151	ebooks/37689
3912	image/jpeg	http://www.gutenberg.org/cache/epub/37689/pg37689.cover.small.jpg	2020-05-18 02:50:54.72211	ebooks/37689
259375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37689.kindle.images	2020-05-18 02:50:54.406106	ebooks/37689
113359	text/html	http://www.gutenberg.org/ebooks/37689.html.images	2020-05-18 02:50:53.955166	ebooks/37689
17456	image/jpeg	http://www.gutenberg.org/cache/epub/37689/pg37689.cover.medium.jpg	2020-05-18 02:50:54.746118	ebooks/37689
113359	text/html	http://www.gutenberg.org/ebooks/37689.html.noimages	2020-05-18 02:50:53.990123	ebooks/37689
12848	image/jpeg	http://www.gutenberg.org/cache/epub/3769/pg3769.cover.medium.jpg	2020-06-02 01:09:47.34267	ebooks/3769
271321	text/html	http://www.gutenberg.org/files/3769/3769-h/3769-h.htm	2014-09-12 23:19:58	ebooks/3769
405193	application/epub+zip	http://www.gutenberg.org/ebooks/3769.epub.images	2020-06-02 01:09:45.351718	ebooks/3769
572967	application/zip	http://www.gutenberg.org/files/3769/3769-h.zip	2014-09-12 23:23:52	ebooks/3769
135648	application/epub+zip	http://www.gutenberg.org/ebooks/3769.epub.noimages	2020-06-02 01:09:45.604708	ebooks/3769
507898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3769.kindle.noimages	2020-06-02 01:09:47.268685	ebooks/3769
213276	text/plain; charset=utf-8	http://www.gutenberg.org/files/3769/3769-0.txt	2014-09-12 23:19:52	ebooks/3769
2447	image/jpeg	http://www.gutenberg.org/cache/epub/3769/pg3769.cover.small.jpg	2020-06-02 01:09:47.306717	ebooks/3769
1040127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3769.kindle.images	2020-06-02 01:09:46.499686	ebooks/3769
86699	text/plain; charset=utf-8	http://www.gutenberg.org/files/3769/3769-0.zip	2014-09-12 23:23:52	ebooks/3769
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/3769.rdf	2020-06-11 01:03:09.616049	ebooks/3769
680964	application/epub+zip	http://www.gutenberg.org/ebooks/37690.epub.images	2020-05-18 02:50:55.210149	ebooks/37690
3553	image/jpeg	http://www.gutenberg.org/cache/epub/37690/pg37690.cover.small.jpg	2020-05-18 02:50:55.973428	ebooks/37690
30362	application/epub+zip	http://www.gutenberg.org/ebooks/37690.epub.noimages	2020-05-18 02:50:55.327098	ebooks/37690
121170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37690.kindle.noimages	2020-05-18 02:50:55.946417	ebooks/37690
25893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37690/37690.txt	2011-10-10 10:24:28	ebooks/37690
33843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37690/37690-h/37690-h.htm	2011-10-10 10:24:28	ebooks/37690
13309	image/jpeg	http://www.gutenberg.org/cache/epub/37690/pg37690.cover.medium.jpg	2020-05-18 02:50:56.000416	ebooks/37690
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/37690.rdf	2020-06-11 01:31:32.972946	ebooks/37690
1308292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37690.kindle.images	2020-05-18 02:50:55.751425	ebooks/37690
25865	text/plain	http://www.gutenberg.org/ebooks/37690.txt.utf-8	2020-05-18 02:50:54.853099	ebooks/37690
9504	application/zip	http://www.gutenberg.org/files/37690/37690.zip	2011-10-10 10:24:30	ebooks/37690
1296375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37690/37690-h.zip	2011-10-10 10:24:30	ebooks/37690
149548	application/epub+zip	http://www.gutenberg.org/ebooks/37691.epub.noimages	2020-05-18 02:51:09.74726	ebooks/37691
262668	text/plain	http://www.gutenberg.org/ebooks/37691.txt.utf-8	2020-05-18 02:50:56.115416	ebooks/37691
9050119	application/epub+zip	http://www.gutenberg.org/ebooks/37691.epub.images	2020-05-18 02:51:09.428284	ebooks/37691
262644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37691/37691.txt	2011-10-10 10:27:16	ebooks/37691
4284	image/jpeg	http://www.gutenberg.org/cache/epub/37691/pg37691.cover.small.jpg	2020-05-18 02:51:14.186179	ebooks/37691
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/37691.rdf	2020-06-11 01:31:32.999903	ebooks/37691
15872	image/jpeg	http://www.gutenberg.org/cache/epub/37691/pg37691.cover.medium.jpg	2020-05-18 02:51:14.239179	ebooks/37691
106703	application/zip	http://www.gutenberg.org/files/37691/37691.zip	2011-10-10 10:27:18	ebooks/37691
15977888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37691.kindle.images	2020-05-18 02:51:13.095194	ebooks/37691
106806	application/zip	http://www.gutenberg.org/files/37691/37691-8.zip	2011-10-10 10:27:18	ebooks/37691
357006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37691/37691-h/37691-h.htm	2011-10-10 10:27:16	ebooks/37691
8982780	application/zip	http://www.gutenberg.org/files/37691/37691-h.zip	2011-10-10 10:27:20	ebooks/37691
641200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37691.kindle.noimages	2020-05-18 02:51:14.129183	ebooks/37691
262642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37691/37691-8.txt	2011-10-10 10:27:16	ebooks/37691
418311	text/plain; charset=utf-8	http://www.gutenberg.org/files/37692/37692-0.txt	2011-10-10 08:10:06	ebooks/37692
418151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37692/37692.txt	2011-10-10 08:10:44	ebooks/37692
2533	image/jpeg	http://www.gutenberg.org/cache/epub/37692/pg37692.cover.small.jpg	2020-05-18 02:51:27.434178	ebooks/37692
17163685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37692/37692-h.zip	2011-10-10 08:10:58	ebooks/37692
19563489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37692.kindle.images	2020-05-18 02:51:26.184191	ebooks/37692
159067	application/zip	http://www.gutenberg.org/files/37692/37692-0.zip	2011-10-10 08:10:54	ebooks/37692
18356	image/jpeg	http://www.gutenberg.org/cache/epub/37692/pg37692.cover.medium.jpg	2020-05-18 02:51:27.498176	ebooks/37692
158796	application/zip	http://www.gutenberg.org/files/37692/37692.zip	2011-10-10 08:10:52	ebooks/37692
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/37692.rdf	2020-06-11 01:31:33.027919	ebooks/37692
158925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37692/37692-8.zip	2011-10-10 08:10:54	ebooks/37692
879593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37692.kindle.noimages	2020-05-18 02:51:27.361189	ebooks/37692
469519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37692/37692-h/37692-h.htm	2011-10-10 08:10:08	ebooks/37692
227993	application/epub+zip	http://www.gutenberg.org/ebooks/37692.epub.noimages	2020-05-18 02:51:20.155126	ebooks/37692
418106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37692/37692-8.txt	2011-10-10 08:10:44	ebooks/37692
9781257	application/epub+zip	http://www.gutenberg.org/ebooks/37692.epub.images	2020-05-18 02:51:19.882131	ebooks/37692
644356	text/plain	http://www.gutenberg.org/ebooks/37693.txt.utf-8	2020-05-18 02:51:27.698169	ebooks/37693
644370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37693/37693.txt	2011-10-10 07:23:36	ebooks/37693
1095600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37693.kindle.images	2020-05-18 02:51:29.464146	ebooks/37693
18595	image/jpeg	http://www.gutenberg.org/cache/epub/37693/pg37693.cover.medium.jpg	2020-05-18 02:51:30.655131	ebooks/37693
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/37693.rdf	2020-06-11 01:31:33.054903	ebooks/37693
703871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37693/37693-h/37693-h.htm	2013-01-26 12:39:00	ebooks/37693
244671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37693/37693-h.zip	2013-01-26 12:39:00	ebooks/37693
269188	application/epub+zip	http://www.gutenberg.org/ebooks/37693.epub.noimages	2020-05-18 02:51:28.341177	ebooks/37693
237366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37693/37693.zip	2011-10-10 07:23:42	ebooks/37693
1095596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37693.kindle.noimages	2020-05-18 02:51:30.593153	ebooks/37693
237396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37693/37693-8.zip	2011-10-10 07:23:42	ebooks/37693
644374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37693/37693-8.txt	2011-10-10 07:23:36	ebooks/37693
4093	image/jpeg	http://www.gutenberg.org/cache/epub/37693/pg37693.cover.small.jpg	2020-05-18 02:51:30.625172	ebooks/37693
269188	application/epub+zip	http://www.gutenberg.org/ebooks/37693.epub.images	2020-05-18 02:51:28.140191	ebooks/37693
347240	text/html; charset=us-ascii	http://www.gutenberg.org/files/37694/37694-h/37694-h.htm	2013-01-26 12:43:08	ebooks/37694
24711	image/jpeg	http://www.gutenberg.org/cache/epub/37694/pg37694.cover.medium.jpg	2020-05-18 02:51:32.64912	ebooks/37694
586167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37694.kindle.noimages	2020-05-18 02:51:32.582158	ebooks/37694
141947	application/epub+zip	http://www.gutenberg.org/ebooks/37694.epub.images	2020-05-18 02:51:31.095138	ebooks/37694
141947	application/epub+zip	http://www.gutenberg.org/ebooks/37694.epub.noimages	2020-05-18 02:51:31.267131	ebooks/37694
105698	application/zip	http://www.gutenberg.org/files/37694/37694.zip	2011-10-10 07:28:42	ebooks/37694
303863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37694/37694.txt	2011-10-10 07:28:42	ebooks/37694
110616	application/zip	http://www.gutenberg.org/files/37694/37694-h.zip	2013-01-26 12:43:10	ebooks/37694
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/37694.rdf	2020-06-11 01:31:33.076905	ebooks/37694
4667	image/jpeg	http://www.gutenberg.org/cache/epub/37694/pg37694.cover.small.jpg	2020-05-18 02:51:32.617119	ebooks/37694
586175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37694.kindle.images	2020-05-18 02:51:31.939126	ebooks/37694
303835	text/plain	http://www.gutenberg.org/ebooks/37694.txt.utf-8	2020-05-18 02:51:30.781162	ebooks/37694
21315	image/jpeg	http://www.gutenberg.org/cache/epub/37695/pg37695.cover.medium.jpg	2020-05-18 02:51:36.24748	ebooks/37695
1943239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37695.kindle.images	2020-05-18 02:51:34.913482	ebooks/37695
1209976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37695.kindle.noimages	2020-05-18 02:51:36.180395	ebooks/37695
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/37695.rdf	2020-06-11 01:31:33.104902	ebooks/37695
4240	image/jpeg	http://www.gutenberg.org/cache/epub/37695/pg37695.cover.small.jpg	2020-05-18 02:51:36.216394	ebooks/37695
266503	application/zip	http://www.gutenberg.org/files/37695/37695.zip	2011-10-10 07:34:58	ebooks/37695
716449	text/plain	http://www.gutenberg.org/ebooks/37695.txt.utf-8	2020-05-18 02:51:32.786152	ebooks/37695
716480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37695/37695-8.txt	2011-10-10 07:34:14	ebooks/37695
716472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37695/37695.txt	2011-10-10 07:34:14	ebooks/37695
298900	application/epub+zip	http://www.gutenberg.org/ebooks/37695.epub.noimages	2020-05-18 02:51:33.530128	ebooks/37695
785036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37695/37695-h/37695-h.htm	2013-01-29 03:57:30	ebooks/37695
266528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37695/37695-8.zip	2011-10-10 07:34:58	ebooks/37695
636141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37695/37695-h.zip	2013-01-29 03:58:54	ebooks/37695
665883	application/epub+zip	http://www.gutenberg.org/ebooks/37695.epub.images	2020-05-18 02:51:33.304107	ebooks/37695
185541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37696/37696-8.txt	2011-10-10 07:38:48	ebooks/37696
185606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37696/37696.txt	2011-10-10 07:38:48	ebooks/37696
10419702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37696/37696-h.zip	2013-01-29 08:48:12	ebooks/37696
70884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37696/37696-8.zip	2011-10-10 07:41:04	ebooks/37696
6879243	application/epub+zip	http://www.gutenberg.org/ebooks/37696.epub.images	2020-05-18 02:51:41.401375	ebooks/37696
27074	image/jpeg	http://www.gutenberg.org/cache/epub/37696/pg37696.cover.medium.jpg	2020-05-18 02:53:01.745283	ebooks/37696
70811	application/zip	http://www.gutenberg.org/files/37696/37696.zip	2011-10-10 07:41:04	ebooks/37696
4838	image/jpeg	http://www.gutenberg.org/cache/epub/37696/pg37696.cover.small.jpg	2020-05-18 02:53:01.70128	ebooks/37696
18162	application/rdf+xml	http://www.gutenberg.org/ebooks/37696.rdf	2020-06-11 01:31:33.136905	ebooks/37696
446093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37696.kindle.noimages	2020-05-18 02:53:01.651289	ebooks/37696
223347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37696/37696-h/37696-h.htm	2013-01-29 08:47:16	ebooks/37696
185595	text/plain	http://www.gutenberg.org/ebooks/37696.txt.utf-8	2020-05-18 02:51:36.376401	ebooks/37696
111859	application/epub+zip	http://www.gutenberg.org/ebooks/37696.epub.noimages	2020-05-18 02:51:41.595335	ebooks/37696
14355777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37696.kindle.images	2020-05-18 02:53:01.108298	ebooks/37696
721962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37697.kindle.images	2020-05-18 02:53:03.242352	ebooks/37697
439703	text/html; charset=us-ascii	http://www.gutenberg.org/files/37697/37697-h/37697-h.htm	2013-01-26 12:46:24	ebooks/37697
158295	application/zip	http://www.gutenberg.org/files/37697/37697-h.zip	2013-01-26 12:46:24	ebooks/37697
2718	image/jpeg	http://www.gutenberg.org/cache/epub/37697/pg37697.cover.small.jpg	2020-05-18 02:53:04.076252	ebooks/37697
721954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37697.kindle.noimages	2020-05-18 02:53:04.045259	ebooks/37697
153020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37697/37697.zip	2011-10-10 07:47:36	ebooks/37697
10655	image/jpeg	http://www.gutenberg.org/cache/epub/37697/pg37697.cover.medium.jpg	2020-05-18 02:53:04.104258	ebooks/37697
181326	application/epub+zip	http://www.gutenberg.org/ebooks/37697.epub.images	2020-05-18 02:53:02.261297	ebooks/37697
396582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37697/37697.txt	2011-10-10 07:47:36	ebooks/37697
396554	text/plain	http://www.gutenberg.org/ebooks/37697.txt.utf-8	2020-05-18 02:53:01.905327	ebooks/37697
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/37697.rdf	2020-06-11 01:31:33.162902	ebooks/37697
181326	application/epub+zip	http://www.gutenberg.org/ebooks/37697.epub.noimages	2020-05-18 02:53:02.438296	ebooks/37697
634088	application/pdf	http://www.gutenberg.org/ebooks/37698.pdf.images	2020-05-18 02:53:16.632106	ebooks/37698
1111035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37698.kindle.images	2020-05-18 02:53:11.447155	ebooks/37698
202435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37698/37698-8.zip	2013-04-07 11:59:38	ebooks/37698
545601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37698/37698.txt	2013-04-07 11:59:48	ebooks/37698
531961	text/x-rst	http://www.gutenberg.org/ebooks/37698.rst.gen	2020-05-18 02:53:05.861266	ebooks/37698
548832	text/plain; charset=utf-8	http://www.gutenberg.org/files/37698/37698-0.txt	2013-04-07 11:59:28	ebooks/37698
1533	image/jpeg	http://www.gutenberg.org/cache/epub/37698/pg37698.cover.small.jpg	2020-05-18 02:53:13.510126	ebooks/37698
634087	application/pdf	http://www.gutenberg.org/ebooks/37698.pdf.noimages	2020-05-18 02:53:19.466252	ebooks/37698
202417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37698/37698.zip	2013-04-07 11:59:48	ebooks/37698
202918	text/plain; charset=utf-8	http://www.gutenberg.org/files/37698/37698-0.zip	2013-04-07 11:59:28	ebooks/37698
637882	text/html; charset=utf-8	http://www.gutenberg.org/files/37698/37698-h/37698-h.html	2013-04-07 11:58:12	ebooks/37698
531961	text/x-rst	http://www.gutenberg.org/files/37698/37698-rst/37698-rst.rst	2013-04-07 11:59:50	ebooks/37698
303191	application/epub+zip	http://www.gutenberg.org/ebooks/37698.epub.images	2020-05-18 02:53:08.057214	ebooks/37698
303191	application/epub+zip	http://www.gutenberg.org/ebooks/37698.epub.noimages	2020-05-18 02:53:10.06517	ebooks/37698
19061	application/rdf+xml	http://www.gutenberg.org/ebooks/37698.rdf	2020-06-11 01:31:33.202903	ebooks/37698
1111027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37698.kindle.noimages	2020-05-18 02:53:12.821136	ebooks/37698
280862	application/zip	http://www.gutenberg.org/files/37698/37698-h.zip	2013-04-07 11:58:12	ebooks/37698
545603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37698/37698-8.txt	2013-04-07 11:59:38	ebooks/37698
9877	image/jpeg	http://www.gutenberg.org/cache/epub/37698/pg37698.cover.medium.jpg	2020-05-18 02:53:14.010134	ebooks/37698
165092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37699.kindle.noimages	2020-05-18 02:53:21.522197	ebooks/37699
24576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37699/37699.zip	2019-11-14 05:28:20	ebooks/37699
63617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37699/37699.txt	2019-11-14 05:27:46	ebooks/37699
41912	application/epub+zip	http://www.gutenberg.org/ebooks/37699.epub.noimages	2020-05-18 02:53:21.048241	ebooks/37699
63589	text/plain	http://www.gutenberg.org/ebooks/37699.txt.utf-8	2020-05-18 02:53:20.75721	ebooks/37699
9598	image/jpeg	http://www.gutenberg.org/cache/epub/37699/pg37699.cover.medium.jpg	2020-05-18 02:53:21.573193	ebooks/37699
25686	text/html; charset=us-ascii	http://www.gutenberg.org/files/37699/37699-h.zip	2019-11-14 05:28:20	ebooks/37699
2543	image/jpeg	http://www.gutenberg.org/cache/epub/37699/pg37699.cover.small.jpg	2020-05-18 02:53:21.54919	ebooks/37699
41912	application/epub+zip	http://www.gutenberg.org/ebooks/37699.epub.images	2020-05-18 02:53:20.928195	ebooks/37699
165104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37699.kindle.images	2020-05-18 02:53:21.284205	ebooks/37699
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/37699.rdf	2020-06-11 01:31:33.227905	ebooks/37699
69507	text/html; charset=us-ascii	http://www.gutenberg.org/files/37699/37699-h/37699-h.htm	2019-11-14 05:27:46	ebooks/37699
48112	application/epub+zip	http://www.gutenberg.org/ebooks/377.epub.images	2020-05-31 23:52:10.283029	ebooks/377
25006	application/zip	http://www.gutenberg.org/files/377/377.zip	2008-07-06 06:45:58	ebooks/377
75004	text/html; charset=us-ascii	http://www.gutenberg.org/files/377/377-h/377-h.htm	2013-01-30 07:31:54	ebooks/377
185581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/377.kindle.noimages	2020-05-31 23:52:10.944021	ebooks/377
62798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/377/377.txt	2008-07-06 06:44:02	ebooks/377
48113	application/epub+zip	http://www.gutenberg.org/ebooks/377.epub.noimages	2020-05-31 23:52:10.411017	ebooks/377
185596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/377.kindle.images	2020-05-31 23:52:10.677014	ebooks/377
26593	application/zip	http://www.gutenberg.org/files/377/377-h.zip	2013-01-30 07:31:54	ebooks/377
62770	text/plain	http://www.gutenberg.org/ebooks/377.txt.utf-8	2020-05-31 23:52:10.112012	ebooks/377
2972	image/jpeg	http://www.gutenberg.org/cache/epub/377/pg377.cover.small.jpg	2020-05-31 23:52:10.972006	ebooks/377
11384	image/jpeg	http://www.gutenberg.org/cache/epub/377/pg377.cover.medium.jpg	2020-05-31 23:52:10.999015	ebooks/377
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/377.rdf	2020-06-11 01:00:22.360199	ebooks/377
663234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3770.kindle.noimages	2020-06-02 01:09:49.322656	ebooks/3770
169154	application/epub+zip	http://www.gutenberg.org/ebooks/3770.epub.noimages	2020-06-02 01:09:47.893678	ebooks/3770
369265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3770/3770-h/3770-h.htm	2009-05-14 15:44:50	ebooks/3770
356595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3770/3770.txt	2009-05-14 15:44:40	ebooks/3770
663238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3770.kindle.images	2020-06-02 01:09:48.607663	ebooks/3770
169154	application/epub+zip	http://www.gutenberg.org/ebooks/3770.epub.images	2020-06-02 01:09:47.754679	ebooks/3770
143709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3770/3770-h.zip	2009-05-14 15:45:06	ebooks/3770
141824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3770/3770.zip	2009-05-14 15:45:06	ebooks/3770
3330	image/jpeg	http://www.gutenberg.org/cache/epub/3770/pg3770.cover.small.jpg	2020-06-02 01:09:49.352647	ebooks/3770
12071	image/jpeg	http://www.gutenberg.org/cache/epub/3770/pg3770.cover.medium.jpg	2020-06-02 01:09:49.379648	ebooks/3770
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/3770.rdf	2020-06-11 01:03:09.640052	ebooks/3770
356567	text/plain	http://www.gutenberg.org/ebooks/3770.txt.utf-8	2020-06-02 01:09:47.479689	ebooks/3770
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/37700.rdf	2020-06-11 01:31:33.263906	ebooks/37700
23840	image/jpeg	http://www.gutenberg.org/cache/epub/37700/pg37700.cover.medium.jpg	2020-05-18 02:53:27.090119	ebooks/37700
156173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37700/37700-8.txt	2011-10-10 08:09:48	ebooks/37700
4791	image/jpeg	http://www.gutenberg.org/cache/epub/37700/pg37700.cover.small.jpg	2020-05-18 02:53:27.055135	ebooks/37700
91337	application/epub+zip	http://www.gutenberg.org/ebooks/37700.epub.images	2020-05-18 02:53:25.86014	ebooks/37700
369489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37700.kindle.images	2020-05-18 02:53:26.510127	ebooks/37700
189253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37700/37700-h/37700-h.htm	2013-03-18 08:44:04	ebooks/37700
61878	application/zip	http://www.gutenberg.org/files/37700/37700-h.zip	2013-03-18 08:44:30	ebooks/37700
156141	text/plain	http://www.gutenberg.org/ebooks/37700.txt.utf-8	2020-05-18 02:53:25.333155	ebooks/37700
57971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37700/37700-8.zip	2011-10-10 08:09:50	ebooks/37700
156164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37700/37700.txt	2011-10-10 08:09:48	ebooks/37700
369472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37700.kindle.noimages	2020-05-18 02:53:27.017117	ebooks/37700
91336	application/epub+zip	http://www.gutenberg.org/ebooks/37700.epub.noimages	2020-05-18 02:53:26.021148	ebooks/37700
57954	application/zip	http://www.gutenberg.org/files/37700/37700.zip	2011-10-10 08:09:50	ebooks/37700
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/37701.rdf	2020-06-11 01:31:35.387893	ebooks/37701
639047	application/epub+zip	http://www.gutenberg.org/ebooks/37701.epub.images	2020-05-18 02:53:27.973115	ebooks/37701
1942203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37701.kindle.images	2020-05-18 02:53:29.864106	ebooks/37701
1397195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37701.kindle.noimages	2020-05-18 02:53:31.383414	ebooks/37701
12524	image/jpeg	http://www.gutenberg.org/cache/epub/37701/pg37701.cover.medium.jpg	2020-05-18 02:53:31.441406	ebooks/37701
365983	application/epub+zip	http://www.gutenberg.org/ebooks/37701.epub.noimages	2020-05-18 02:53:28.232139	ebooks/37701
293108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37701/37701-8.zip	2011-10-10 08:14:32	ebooks/37701
757082	text/plain	http://www.gutenberg.org/ebooks/37701.txt.utf-8	2020-05-18 02:53:27.240185	ebooks/37701
756944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37701/37701.txt	2011-10-10 08:13:56	ebooks/37701
756951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37701/37701-8.txt	2011-10-10 08:13:56	ebooks/37701
842932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37701/37701-h/37701-h.htm	2013-03-18 08:48:24	ebooks/37701
292927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37701/37701.zip	2011-10-10 08:14:32	ebooks/37701
2534	image/jpeg	http://www.gutenberg.org/cache/epub/37701/pg37701.cover.small.jpg	2020-05-18 02:53:31.414454	ebooks/37701
637776	application/zip	http://www.gutenberg.org/files/37701/37701-h.zip	2013-03-18 08:48:58	ebooks/37701
351233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37702/37702-8.zip	2011-10-10 08:18:00	ebooks/37702
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/37702.rdf	2020-06-11 01:31:35.414875	ebooks/37702
405984	application/epub+zip	http://www.gutenberg.org/ebooks/37702.epub.images	2020-05-18 02:53:32.249411	ebooks/37702
3597	image/jpeg	http://www.gutenberg.org/cache/epub/37702/pg37702.cover.small.jpg	2020-05-18 02:53:36.044338	ebooks/37702
361784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37702/37702-h.zip	2013-03-18 09:18:14	ebooks/37702
405984	application/epub+zip	http://www.gutenberg.org/ebooks/37702.epub.noimages	2020-05-18 02:53:32.543495	ebooks/37702
1604516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37702.kindle.images	2020-05-18 02:53:34.279454	ebooks/37702
1006439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37702/37702-h/37702-h.htm	2013-03-18 09:17:36	ebooks/37702
1604508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37702.kindle.noimages	2020-05-18 02:53:36.002341	ebooks/37702
911884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37702/37702-8.txt	2011-10-10 08:18:00	ebooks/37702
350800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37702/37702.zip	2011-10-10 08:18:00	ebooks/37702
15687	image/jpeg	http://www.gutenberg.org/cache/epub/37702/pg37702.cover.medium.jpg	2020-05-18 02:53:36.079354	ebooks/37702
911890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37702/37702.txt	2011-10-10 08:18:00	ebooks/37702
912164	text/plain	http://www.gutenberg.org/ebooks/37702.txt.utf-8	2020-05-18 02:53:31.576433	ebooks/37702
92310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37703/37703-8.txt	2011-10-10 08:26:48	ebooks/37703
36266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37703/37703-h.zip	2013-01-29 05:37:02	ebooks/37703
225359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37703.kindle.images	2020-05-18 02:53:36.866339	ebooks/37703
3177	image/jpeg	http://www.gutenberg.org/cache/epub/37703/pg37703.cover.small.jpg	2020-05-18 02:53:37.221391	ebooks/37703
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/37703.rdf	2020-06-11 01:31:35.441875	ebooks/37703
34108	application/zip	http://www.gutenberg.org/files/37703/37703-8.zip	2011-10-10 08:26:48	ebooks/37703
12065	image/jpeg	http://www.gutenberg.org/cache/epub/37703/pg37703.cover.medium.jpg	2020-05-18 02:53:37.249318	ebooks/37703
55210	application/epub+zip	http://www.gutenberg.org/ebooks/37703.epub.noimages	2020-05-18 02:53:36.546345	ebooks/37703
34090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37703/37703.zip	2011-10-10 08:26:48	ebooks/37703
92278	text/plain	http://www.gutenberg.org/ebooks/37703.txt.utf-8	2020-05-18 02:53:36.212341	ebooks/37703
225350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37703.kindle.noimages	2020-05-18 02:53:37.191352	ebooks/37703
55211	application/epub+zip	http://www.gutenberg.org/ebooks/37703.epub.images	2020-05-18 02:53:36.410329	ebooks/37703
111374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37703/37703-h/37703-h.htm	2013-01-29 05:37:02	ebooks/37703
92301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37703/37703.txt	2011-10-10 08:26:48	ebooks/37703
28603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37704/37704-h.zip	2013-01-29 05:40:36	ebooks/37704
52314	application/epub+zip	http://www.gutenberg.org/ebooks/37704.epub.images	2020-05-18 02:53:37.532318	ebooks/37704
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/37704.rdf	2020-06-11 01:31:35.468894	ebooks/37704
71165	text/plain	http://www.gutenberg.org/ebooks/37704.txt.utf-8	2020-05-18 02:53:37.36735	ebooks/37704
71196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37704/37704-8.txt	2011-10-10 08:30:34	ebooks/37704
4926	image/jpeg	http://www.gutenberg.org/cache/epub/37704/pg37704.cover.small.jpg	2020-05-18 02:53:38.18532	ebooks/37704
217255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37704.kindle.noimages	2020-05-18 02:53:38.157311	ebooks/37704
27339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37704/37704-8.zip	2011-10-10 08:30:34	ebooks/37704
27322	application/zip	http://www.gutenberg.org/files/37704/37704.zip	2011-10-10 08:30:34	ebooks/37704
217262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37704.kindle.images	2020-05-18 02:53:37.917308	ebooks/37704
52315	application/epub+zip	http://www.gutenberg.org/ebooks/37704.epub.noimages	2020-05-18 02:53:37.656334	ebooks/37704
78836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37704/37704-h/37704-h.htm	2013-01-29 05:40:36	ebooks/37704
23041	image/jpeg	http://www.gutenberg.org/cache/epub/37704/pg37704.cover.medium.jpg	2020-05-18 02:53:38.212305	ebooks/37704
71189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37704/37704.txt	2011-10-10 08:30:34	ebooks/37704
392805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37705/37705.txt	2011-10-10 08:34:22	ebooks/37705
721192	application/zip	http://www.gutenberg.org/files/37705/37705-h.zip	2013-01-29 04:03:16	ebooks/37705
177575	application/epub+zip	http://www.gutenberg.org/ebooks/37705.epub.noimages	2020-05-18 02:53:39.254322	ebooks/37705
392810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37705/37705-8.txt	2011-10-10 08:34:22	ebooks/37705
26257	image/jpeg	http://www.gutenberg.org/cache/epub/37705/pg37705.cover.medium.jpg	2020-05-18 02:53:41.079272	ebooks/37705
583837	application/epub+zip	http://www.gutenberg.org/ebooks/37705.epub.images	2020-05-18 02:53:39.080336	ebooks/37705
145854	application/zip	http://www.gutenberg.org/files/37705/37705-8.zip	2011-10-10 08:34:50	ebooks/37705
145830	application/zip	http://www.gutenberg.org/files/37705/37705.zip	2011-10-10 08:34:50	ebooks/37705
4962	image/jpeg	http://www.gutenberg.org/cache/epub/37705/pg37705.cover.small.jpg	2020-05-18 02:53:41.047311	ebooks/37705
16309	application/rdf+xml	http://www.gutenberg.org/ebooks/37705.rdf	2020-06-11 01:31:35.497874	ebooks/37705
392783	text/plain	http://www.gutenberg.org/ebooks/37705.txt.utf-8	2020-05-18 02:53:38.337324	ebooks/37705
728551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37705.kindle.noimages	2020-05-18 02:53:41.001348	ebooks/37705
433271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37705/37705-h/37705-h.htm	2013-01-29 04:02:36	ebooks/37705
1540321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37705.kindle.images	2020-05-18 02:53:40.230284	ebooks/37705
338239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37706/37706-h.zip	2013-03-19 07:14:02	ebooks/37706
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/37706.rdf	2020-06-11 01:31:35.525876	ebooks/37706
136073	application/epub+zip	http://www.gutenberg.org/ebooks/37706.epub.noimages	2020-05-18 02:53:41.899275	ebooks/37706
4556	image/jpeg	http://www.gutenberg.org/cache/epub/37706/pg37706.cover.small.jpg	2020-05-18 02:53:43.191262	ebooks/37706
24958	image/jpeg	http://www.gutenberg.org/cache/epub/37706/pg37706.cover.medium.jpg	2020-05-18 02:53:43.223249	ebooks/37706
100116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37706/37706.zip	2011-10-10 08:47:44	ebooks/37706
266142	text/plain	http://www.gutenberg.org/ebooks/37706.txt.utf-8	2020-05-18 02:53:41.213285	ebooks/37706
300997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37706/37706-h/37706-h.htm	2013-03-19 07:13:32	ebooks/37706
100158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37706/37706-8.zip	2011-10-10 08:47:44	ebooks/37706
266160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37706/37706.txt	2011-10-10 08:45:08	ebooks/37706
807846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37706.kindle.images	2020-05-18 02:53:42.56226	ebooks/37706
554417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37706.kindle.noimages	2020-05-18 02:53:43.156249	ebooks/37706
262894	application/epub+zip	http://www.gutenberg.org/ebooks/37706.epub.images	2020-05-18 02:53:41.715275	ebooks/37706
266149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37706/37706-8.txt	2011-10-10 08:45:08	ebooks/37706
154052	application/zip	http://www.gutenberg.org/files/37707/37707-8.zip	2011-10-10 09:26:46	ebooks/37707
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/37707.rdf	2020-06-11 01:31:35.552884	ebooks/37707
850899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37707.kindle.images	2020-05-18 02:53:45.211215	ebooks/37707
437718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37707/37707-h/37707-h.htm	2011-10-10 09:26:44	ebooks/37707
820213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37707.kindle.noimages	2020-05-18 02:53:46.252202	ebooks/37707
4312	image/jpeg	http://www.gutenberg.org/cache/epub/37707/pg37707.cover.small.jpg	2020-05-18 02:53:46.2912	ebooks/37707
209811	application/epub+zip	http://www.gutenberg.org/ebooks/37707.epub.images	2020-05-18 02:53:43.875266	ebooks/37707
401892	text/plain	http://www.gutenberg.org/ebooks/37707.txt.utf-8	2020-05-18 02:53:43.360261	ebooks/37707
194337	application/epub+zip	http://www.gutenberg.org/ebooks/37707.epub.noimages	2020-05-18 02:53:44.185232	ebooks/37707
401670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37707/37707.txt	2011-10-10 09:26:44	ebooks/37707
18213	image/jpeg	http://www.gutenberg.org/cache/epub/37707/pg37707.cover.medium.jpg	2020-05-18 02:53:46.326215	ebooks/37707
177622	application/zip	http://www.gutenberg.org/files/37707/37707-h.zip	2011-10-10 09:26:46	ebooks/37707
153928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37707/37707.zip	2011-10-10 09:26:46	ebooks/37707
401656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37707/37707-8.txt	2011-10-10 09:26:44	ebooks/37707
12662	image/jpeg	http://www.gutenberg.org/cache/epub/37708/pg37708.cover.medium.jpg	2020-05-18 02:53:49.617177	ebooks/37708
86178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37708/37708-h/37708-h.htm	2011-10-10 17:52:26	ebooks/37708
49989	application/epub+zip	http://www.gutenberg.org/ebooks/37708.epub.noimages	2020-05-18 02:53:47.22219	ebooks/37708
198589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37708.kindle.noimages	2020-05-18 02:53:49.536164	ebooks/37708
75613	text/plain	http://www.gutenberg.org/ebooks/37708.txt.utf-8	2020-05-18 02:53:46.457209	ebooks/37708
5892903	application/epub+zip	http://www.gutenberg.org/ebooks/37708.epub.images	2020-05-18 02:53:47.130222	ebooks/37708
9222763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37708.kindle.images	2020-05-18 02:53:49.242161	ebooks/37708
75641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37708/37708.txt	2011-10-10 17:52:26	ebooks/37708
3148	image/jpeg	http://www.gutenberg.org/cache/epub/37708/pg37708.cover.small.jpg	2020-05-18 02:53:49.580157	ebooks/37708
8308425	application/zip	http://www.gutenberg.org/files/37708/37708-h.zip	2011-10-10 17:52:34	ebooks/37708
27575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37708/37708.zip	2011-10-10 17:52:32	ebooks/37708
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/37708.rdf	2020-06-11 01:31:35.577878	ebooks/37708
157601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37709.kindle.noimages	2020-05-18 02:53:50.470145	ebooks/37709
461019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37709.kindle.images	2020-05-18 02:53:50.262167	ebooks/37709
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/37709.rdf	2020-06-11 01:31:35.602874	ebooks/37709
578907	application/zip	http://www.gutenberg.org/files/37709/37709-h.zip	2011-10-10 17:53:26	ebooks/37709
52448	text/plain	http://www.gutenberg.org/ebooks/37709.txt.utf-8	2020-05-18 02:53:49.761155	ebooks/37709
52471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37709/37709.txt	2011-10-10 17:53:24	ebooks/37709
52480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37709/37709-8.txt	2011-10-10 17:53:24	ebooks/37709
191759	application/epub+zip	http://www.gutenberg.org/ebooks/37709.epub.images	2020-05-18 02:53:49.944172	ebooks/37709
38717	application/epub+zip	http://www.gutenberg.org/ebooks/37709.epub.noimages	2020-05-18 02:53:49.994152	ebooks/37709
12206	image/jpeg	http://www.gutenberg.org/cache/epub/37709/pg37709.cover.medium.jpg	2020-05-18 02:53:50.520159	ebooks/37709
20069	application/zip	http://www.gutenberg.org/files/37709/37709-8.zip	2011-10-10 17:53:26	ebooks/37709
3462	image/jpeg	http://www.gutenberg.org/cache/epub/37709/pg37709.cover.small.jpg	2020-05-18 02:53:50.49616	ebooks/37709
20052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37709/37709.zip	2011-10-10 17:53:26	ebooks/37709
53440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37709/37709-h/37709-h.htm	2011-10-10 17:53:24	ebooks/37709
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/3771.rdf	2020-06-11 01:03:09.664067	ebooks/3771
18274	image/jpeg	http://www.gutenberg.org/cache/epub/3771/pg3771.cover.medium.jpg	2020-06-02 01:09:52.141618	ebooks/3771
373909	text/html; charset=us-ascii	http://www.gutenberg.org/files/3771/3771-h/3771-h.htm	2013-01-25 10:15:58	ebooks/3771
147431	text/html; charset=us-ascii	http://www.gutenberg.org/files/3771/3771-h.zip	2013-01-25 10:15:58	ebooks/3771
146371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3771/3771.zip	2009-12-08 05:28:32	ebooks/3771
721219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3771.kindle.noimages	2020-06-02 01:09:52.086624	ebooks/3771
372840	text/plain	http://www.gutenberg.org/ebooks/3771.txt.utf-8	2020-06-02 01:09:49.499674	ebooks/3771
183380	application/epub+zip	http://www.gutenberg.org/ebooks/3771.epub.images	2020-06-02 01:09:49.873638	ebooks/3771
183379	application/epub+zip	http://www.gutenberg.org/ebooks/3771.epub.noimages	2020-06-02 01:09:50.091633	ebooks/3771
4042	image/jpeg	http://www.gutenberg.org/cache/epub/3771/pg3771.cover.small.jpg	2020-06-02 01:09:52.115609	ebooks/3771
721228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3771.kindle.images	2020-06-02 01:09:51.088657	ebooks/3771
372868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3771/3771.txt	2009-12-08 05:26:58	ebooks/3771
861052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37710.kindle.noimages	2020-05-18 02:53:53.655117	ebooks/37710
426764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37710/37710-8.txt	2011-10-10 17:54:26	ebooks/37710
168342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37710/37710.zip	2011-10-10 17:54:26	ebooks/37710
3793	image/jpeg	http://www.gutenberg.org/cache/epub/37710/pg37710.cover.small.jpg	2020-05-18 02:53:53.697106	ebooks/37710
14589	image/jpeg	http://www.gutenberg.org/cache/epub/37710/pg37710.cover.medium.jpg	2020-05-18 02:53:53.73811	ebooks/37710
475372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37710/37710-h/37710-h.htm	2011-10-10 17:54:26	ebooks/37710
206542	application/epub+zip	http://www.gutenberg.org/ebooks/37710.epub.images	2020-05-18 02:53:51.150159	ebooks/37710
205128	application/epub+zip	http://www.gutenberg.org/ebooks/37710.epub.noimages	2020-05-18 02:53:51.426157	ebooks/37710
426747	text/plain	http://www.gutenberg.org/ebooks/37710.txt.utf-8	2020-05-18 02:53:50.636198	ebooks/37710
168384	application/zip	http://www.gutenberg.org/files/37710/37710-8.zip	2011-10-10 17:54:26	ebooks/37710
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/37710.rdf	2020-06-11 01:31:35.629884	ebooks/37710
179320	application/zip	http://www.gutenberg.org/files/37710/37710-h.zip	2011-10-10 17:54:26	ebooks/37710
864434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37710.kindle.images	2020-05-18 02:53:52.540121	ebooks/37710
426756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37710/37710.txt	2011-10-10 17:54:26	ebooks/37710
112461	application/epub+zip	http://www.gutenberg.org/ebooks/37711.epub.noimages	2020-05-18 02:53:54.5851	ebooks/37711
781733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37711.kindle.images	2020-05-18 02:53:55.395082	ebooks/37711
210986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37711/37711.txt	2011-10-11 04:41:18	ebooks/37711
13065	image/jpeg	http://www.gutenberg.org/cache/epub/37711/pg37711.cover.medium.jpg	2020-05-18 02:53:56.284074	ebooks/37711
475873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37711.kindle.noimages	2020-05-18 02:53:56.160077	ebooks/37711
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/37711.rdf	2020-06-11 01:31:35.657871	ebooks/37711
3157	image/jpeg	http://www.gutenberg.org/cache/epub/37711/pg37711.cover.small.jpg	2020-05-18 02:53:56.225082	ebooks/37711
210884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37711/37711-8.txt	2011-10-11 04:41:18	ebooks/37711
305697	application/epub+zip	http://www.gutenberg.org/ebooks/37711.epub.images	2020-05-18 02:53:54.295119	ebooks/37711
210879	text/plain	http://www.gutenberg.org/ebooks/37711.txt.utf-8	2020-05-18 02:53:53.880122	ebooks/37711
78583	application/zip	http://www.gutenberg.org/files/37711/37711.zip	2011-10-11 04:41:18	ebooks/37711
265850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37711/37711-h/37711-h.htm	2011-10-11 04:41:18	ebooks/37711
272987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37711/37711-h.zip	2011-10-11 04:41:18	ebooks/37711
78592	application/zip	http://www.gutenberg.org/files/37711/37711-8.zip	2011-10-11 04:41:18	ebooks/37711
2678	image/jpeg	http://www.gutenberg.org/cache/epub/37712/pg37712.cover.small.jpg	2020-05-18 02:53:58.559205	ebooks/37712
329166	text/plain	http://www.gutenberg.org/ebooks/37712.txt.utf-8	2020-05-18 02:53:56.467103	ebooks/37712
668568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37712.kindle.noimages	2020-05-18 02:53:58.539206	ebooks/37712
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/37712.rdf	2020-06-11 01:31:35.684871	ebooks/37712
329124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37712/37712.txt	2011-10-11 05:56:52	ebooks/37712
190961	application/epub+zip	http://www.gutenberg.org/ebooks/37712.epub.images	2020-05-18 02:53:56.835115	ebooks/37712
125096	application/zip	http://www.gutenberg.org/files/37712/37712.zip	2011-10-11 05:56:52	ebooks/37712
353263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37712/37712-h/37712-h.htm	2011-10-11 05:56:52	ebooks/37712
181362	application/epub+zip	http://www.gutenberg.org/ebooks/37712.epub.noimages	2020-05-18 02:53:57.035078	ebooks/37712
172977	application/zip	http://www.gutenberg.org/files/37712/37712-h.zip	2011-10-11 05:56:54	ebooks/37712
125201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37712/37712-8.zip	2011-10-11 05:56:54	ebooks/37712
329133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37712/37712-8.txt	2011-10-11 05:56:52	ebooks/37712
16483	image/jpeg	http://www.gutenberg.org/cache/epub/37712/pg37712.cover.medium.jpg	2020-05-18 02:53:58.576211	ebooks/37712
684319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37712.kindle.images	2020-05-18 02:53:57.777249	ebooks/37712
523747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37713.kindle.noimages	2020-05-18 02:54:00.327186	ebooks/37713
132071	application/zip	http://www.gutenberg.org/files/37713/37713-h.zip	2011-10-11 06:13:08	ebooks/37713
98108	application/zip	http://www.gutenberg.org/files/37713/37713-0.zip	2011-10-11 06:13:08	ebooks/37713
249004	text/plain; charset=utf-8	http://www.gutenberg.org/files/37713/37713-0.txt	2011-10-11 06:04:26	ebooks/37713
523756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37713.kindle.images	2020-05-18 02:53:59.714192	ebooks/37713
138996	application/epub+zip	http://www.gutenberg.org/ebooks/37713.epub.images	2020-05-18 02:53:58.926212	ebooks/37713
277157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37713/37713-h/37713-h.htm	2011-10-11 06:04:40	ebooks/37713
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/37713.rdf	2020-06-11 01:31:35.713872	ebooks/37713
249176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37713/37713.txt	2011-10-11 06:05:36	ebooks/37713
98023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37713/37713.zip	2011-10-11 06:13:08	ebooks/37713
138995	application/epub+zip	http://www.gutenberg.org/ebooks/37713.epub.noimages	2020-05-18 02:53:59.100213	ebooks/37713
249315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37713/37713-8.txt	2011-10-11 06:11:04	ebooks/37713
2731	image/jpeg	http://www.gutenberg.org/cache/epub/37713/pg37713.cover.small.jpg	2020-05-18 02:54:00.350185	ebooks/37713
98036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37713/37713-8.zip	2011-10-11 06:13:08	ebooks/37713
14660	image/jpeg	http://www.gutenberg.org/cache/epub/37713/pg37713.cover.medium.jpg	2020-05-18 02:54:00.369186	ebooks/37713
85455	application/epub+zip	http://www.gutenberg.org/ebooks/37714.epub.noimages	2020-05-18 02:54:02.300171	ebooks/37714
6146647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37714.kindle.images	2020-05-18 02:54:04.078139	ebooks/37714
3981778	application/zip	http://www.gutenberg.org/files/37714/37714-h.zip	2011-10-11 06:27:02	ebooks/37714
14768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37714/37714.zip	2011-10-11 06:27:02	ebooks/37714
39076	text/plain	http://www.gutenberg.org/ebooks/37714.txt.utf-8	2020-05-18 02:54:00.474187	ebooks/37714
2695	image/jpeg	http://www.gutenberg.org/cache/epub/37714/pg37714.cover.small.jpg	2020-05-18 02:54:04.361165	ebooks/37714
17082	image/jpeg	http://www.gutenberg.org/cache/epub/37714/pg37714.cover.medium.jpg	2020-05-18 02:54:04.380145	ebooks/37714
51007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37714/37714-h/37714-h.htm	2011-10-11 06:26:58	ebooks/37714
3073245	application/epub+zip	http://www.gutenberg.org/ebooks/37714.epub.images	2020-05-18 02:54:02.18116	ebooks/37714
39104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37714/37714.txt	2011-10-11 06:26:58	ebooks/37714
241421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37714.kindle.noimages	2020-05-18 02:54:04.340133	ebooks/37714
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/37714.rdf	2020-06-11 01:31:35.73787	ebooks/37714
1143048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37715/37715-h.zip	2011-10-11 06:31:48	ebooks/37715
18537	image/jpeg	http://www.gutenberg.org/cache/epub/37715/pg37715.cover.medium.jpg	2020-05-18 02:54:07.840092	ebooks/37715
301957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37715/37715.txt	2011-10-11 06:31:40	ebooks/37715
647559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37715.kindle.noimages	2020-05-18 02:54:07.750104	ebooks/37715
2489921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37715.kindle.images	2020-05-18 02:54:06.785101	ebooks/37715
111217	application/zip	http://www.gutenberg.org/files/37715/37715.zip	2011-10-11 06:31:48	ebooks/37715
1214989	application/epub+zip	http://www.gutenberg.org/ebooks/37715.epub.images	2020-05-18 02:54:05.115146	ebooks/37715
111242	application/zip	http://www.gutenberg.org/files/37715/37715-8.zip	2011-10-11 06:31:48	ebooks/37715
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/37715.rdf	2020-06-11 01:31:35.76387	ebooks/37715
2957	image/jpeg	http://www.gutenberg.org/cache/epub/37715/pg37715.cover.small.jpg	2020-05-18 02:54:07.788094	ebooks/37715
356343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37715/37715-h/37715-h.htm	2011-10-11 06:31:40	ebooks/37715
156163	application/epub+zip	http://www.gutenberg.org/ebooks/37715.epub.noimages	2020-05-18 02:54:05.399133	ebooks/37715
301960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37715/37715-8.txt	2011-10-11 06:31:40	ebooks/37715
301935	text/plain	http://www.gutenberg.org/ebooks/37715.txt.utf-8	2020-05-18 02:54:04.481149	ebooks/37715
324783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37716.kindle.images	2020-05-18 02:54:09.099407	ebooks/37716
324770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37716.kindle.noimages	2020-05-18 02:54:09.614396	ebooks/37716
78562	application/epub+zip	http://www.gutenberg.org/ebooks/37716.epub.noimages	2020-05-18 02:54:08.605088	ebooks/37716
127877	text/plain	http://www.gutenberg.org/ebooks/37716.txt.utf-8	2020-05-18 02:54:07.975082	ebooks/37716
125772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37716/37716-8.txt	2011-10-11 12:22:44	ebooks/37716
12806	image/jpeg	http://www.gutenberg.org/cache/epub/37716/pg37716.cover.medium.jpg	2020-05-18 02:54:09.689406	ebooks/37716
50496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37716/37716-8.zip	2011-10-11 12:22:48	ebooks/37716
56176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37716/37716-h.zip	2011-10-11 12:22:48	ebooks/37716
78563	application/epub+zip	http://www.gutenberg.org/ebooks/37716.epub.images	2020-05-18 02:54:08.304088	ebooks/37716
9885170	application/zip	http://www.gutenberg.org/files/37716/37716-page-images.zip	2012-02-21 23:32:00	ebooks/37716
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/37716.rdf	2020-06-11 01:31:35.789869	ebooks/37716
153391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37716/37716-h/37716-h.htm	2011-10-11 12:22:46	ebooks/37716
3358	image/jpeg	http://www.gutenberg.org/cache/epub/37716/pg37716.cover.small.jpg	2020-05-18 02:54:09.6544	ebooks/37716
7043517	application/epub+zip	http://www.gutenberg.org/ebooks/37717.epub.images	2020-05-18 02:54:15.724346	ebooks/37717
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/37717.rdf	2020-06-11 01:31:35.81587	ebooks/37717
189387	application/zip	http://www.gutenberg.org/files/37717/37717.zip	2011-10-11 12:25:56	ebooks/37717
189448	application/zip	http://www.gutenberg.org/files/37717/37717-8.zip	2011-10-11 12:25:56	ebooks/37717
328880	application/epub+zip	http://www.gutenberg.org/ebooks/37717.epub.noimages	2020-05-18 02:54:16.283333	ebooks/37717
22865	image/jpeg	http://www.gutenberg.org/cache/epub/37717/pg37717.cover.medium.jpg	2020-05-18 02:54:31.142132	ebooks/37717
603164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37717/37717-h/37717-h.htm	2011-10-11 12:25:50	ebooks/37717
506034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37717/37717-8.txt	2011-10-11 12:25:48	ebooks/37717
506101	text/plain	http://www.gutenberg.org/ebooks/37717.txt.utf-8	2020-05-18 02:54:09.849487	ebooks/37717
7325628	application/zip	http://www.gutenberg.org/files/37717/37717-h.zip	2011-10-11 12:25:56	ebooks/37717
506076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37717/37717.txt	2011-10-11 12:25:48	ebooks/37717
14411179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37717.kindle.images	2020-05-18 02:54:29.46714	ebooks/37717
3280	image/jpeg	http://www.gutenberg.org/cache/epub/37717/pg37717.cover.small.jpg	2020-05-18 02:54:31.04812	ebooks/37717
1173198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37717.kindle.noimages	2020-05-18 02:54:30.948126	ebooks/37717
611020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37718.kindle.images	2020-06-17 03:03:30.872881	ebooks/37718
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/37718.rdf	2020-06-17 03:03:32.32286	ebooks/37718
302269	text/html	http://www.gutenberg.org/ebooks/37718.html.noimages	2020-06-17 03:03:28.941932	ebooks/37718
102807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37718/37718.zip	2011-10-11 09:28:44	ebooks/37718
164732	application/epub+zip	http://www.gutenberg.org/ebooks/37718.epub.noimages	2020-06-17 03:03:29.925919	ebooks/37718
12857	image/jpeg	http://www.gutenberg.org/cache/epub/37718/pg37718.cover.medium.jpg	2020-06-17 03:03:32.098869	ebooks/37718
102824	application/zip	http://www.gutenberg.org/files/37718/37718-8.zip	2011-10-11 09:28:44	ebooks/37718
254002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37718/37718.txt	2011-10-11 09:25:06	ebooks/37718
254016	text/plain; charset=utf-8	http://www.gutenberg.org/files/37718/37718-0.txt	2020-06-17 00:28:49	ebooks/37718
254011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37718/37718-8.txt	2011-10-11 09:25:06	ebooks/37718
3429	image/jpeg	http://www.gutenberg.org/cache/epub/37718/pg37718.cover.small.jpg	2020-06-17 03:03:31.960874	ebooks/37718
611012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37718.kindle.noimages	2020-06-17 03:03:31.818868	ebooks/37718
102897	text/plain; charset=utf-8	http://www.gutenberg.org/files/37718/37718-0.zip	2020-06-17 00:28:49	ebooks/37718
302269	text/html	http://www.gutenberg.org/ebooks/37718.html.images	2020-06-17 03:03:28.762922	ebooks/37718
164732	application/epub+zip	http://www.gutenberg.org/ebooks/37718.epub.images	2020-06-17 03:03:29.557915	ebooks/37718
9389	image/jpeg	http://www.gutenberg.org/cache/epub/37719/pg37719.cover.medium.jpg	2020-05-18 02:54:55.515298	ebooks/37719
314316	application/zip	http://www.gutenberg.org/files/37719/37719-h.zip	2011-10-11 07:06:02	ebooks/37719
1586097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37719.kindle.images	2020-05-18 02:54:50.031372	ebooks/37719
649278	text/plain; charset=utf-8	http://www.gutenberg.org/files/37719/37719-0.txt	2011-10-11 07:12:32	ebooks/37719
653844	text/x-rst	http://www.gutenberg.org/files/37719/37719-rst/37719-rst.rst	2011-10-11 07:07:34	ebooks/37719
790516	application/pdf	http://www.gutenberg.org/ebooks/37719.pdf.noimages	2020-05-18 02:55:16.787233	ebooks/37719
264280	application/zip	http://www.gutenberg.org/files/37719/37719-0.zip	2011-10-11 07:12:32	ebooks/37719
653842	text/x-rst	http://www.gutenberg.org/ebooks/37719.rst.gen	2020-05-18 02:54:37.021214	ebooks/37719
18567	application/rdf+xml	http://www.gutenberg.org/ebooks/37719.rdf	2020-06-11 01:31:35.876878	ebooks/37719
811560	application/pdf	http://www.gutenberg.org/ebooks/37719.pdf.images	2020-05-18 02:55:06.086231	ebooks/37719
637395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37719/37719-8.txt	2011-10-11 07:13:18	ebooks/37719
1895	image/jpeg	http://www.gutenberg.org/cache/epub/37719/pg37719.cover.small.jpg	2020-05-18 02:54:54.372321	ebooks/37719
285180	application/zip	http://www.gutenberg.org/files/37719/37719-rst.zip	2011-10-11 07:07:34	ebooks/37719
384408	application/epub+zip	http://www.gutenberg.org/ebooks/37719.epub.noimages	2020-05-18 02:54:46.94812	ebooks/37719
262320	application/zip	http://www.gutenberg.org/files/37719/37719-8.zip	2011-10-11 07:13:18	ebooks/37719
911388	text/html; charset=utf-8	http://www.gutenberg.org/files/37719/37719-h/37719-h.html	2011-10-11 07:06:02	ebooks/37719
384445	application/epub+zip	http://www.gutenberg.org/ebooks/37719.epub.images	2020-05-18 02:54:41.974167	ebooks/37719
1585964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37719.kindle.noimages	2020-05-18 02:54:53.188332	ebooks/37719
8771	image/jpeg	http://www.gutenberg.org/cache/epub/3772/pg3772.cover.medium.jpg	2020-06-02 01:10:08.101696	ebooks/3772
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/3772.rdf	2020-06-11 01:03:09.687062	ebooks/3772
519553	application/zip	http://www.gutenberg.org/files/3772/3772-0.zip	2020-04-13 06:32:16	ebooks/3772
1461747	text/plain; charset=utf-8	http://www.gutenberg.org/files/3772/3772-0.txt	2020-04-13 05:35:32	ebooks/3772
1538	image/jpeg	http://www.gutenberg.org/cache/epub/3772/pg3772.cover.small.jpg	2020-06-02 01:10:07.7477	ebooks/3772
1716995	text/html; charset=utf-8	http://www.gutenberg.org/files/3772/3772-h/3772-h.htm	2020-04-13 05:35:24	ebooks/3772
8985617	text/html; charset=utf-8	http://www.gutenberg.org/files/3772/3772-h.zip	2020-04-13 06:32:16	ebooks/3772
702378	application/epub+zip	http://www.gutenberg.org/ebooks/3772.epub.noimages	2020-06-02 01:09:55.439563	ebooks/3772
9033813	application/epub+zip	http://www.gutenberg.org/ebooks/3772.epub.images	2020-06-02 01:09:54.56761	ebooks/3772
2818010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3772.kindle.noimages	2020-06-02 01:10:07.411749	ebooks/3772
19385721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3772.kindle.images	2020-06-02 01:10:03.233759	ebooks/3772
336607	text/html; charset=utf-8	http://www.gutenberg.org/files/37720/37720-h.zip	2011-10-11 07:16:28	ebooks/37720
715393	text/x-rst	http://www.gutenberg.org/files/37720/37720-rst/37720-rst.rst	2011-10-11 07:17:56	ebooks/37720
18567	application/rdf+xml	http://www.gutenberg.org/ebooks/37720.rdf	2020-06-11 01:31:35.909867	ebooks/37720
285000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37720/37720-8.zip	2011-10-11 07:22:56	ebooks/37720
310106	application/zip	http://www.gutenberg.org/files/37720/37720-rst.zip	2011-10-11 07:17:56	ebooks/37720
696593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37720/37720-8.txt	2011-10-11 07:22:54	ebooks/37720
408345	application/epub+zip	http://www.gutenberg.org/ebooks/37720.epub.images	2020-05-18 02:55:26.985402	ebooks/37720
9486	image/jpeg	http://www.gutenberg.org/cache/epub/37720/pg37720.cover.medium.jpg	2020-05-18 02:55:39.930226	ebooks/37720
2010	image/jpeg	http://www.gutenberg.org/cache/epub/37720/pg37720.cover.small.jpg	2020-05-18 02:55:38.818243	ebooks/37720
408310	application/epub+zip	http://www.gutenberg.org/ebooks/37720.epub.noimages	2020-05-18 02:55:31.651337	ebooks/37720
1652666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37720.kindle.noimages	2020-05-18 02:55:37.704276	ebooks/37720
287048	application/zip	http://www.gutenberg.org/files/37720/37720-0.zip	2011-10-11 07:22:14	ebooks/37720
1652777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37720.kindle.images	2020-05-18 02:55:34.677292	ebooks/37720
855972	application/pdf	http://www.gutenberg.org/ebooks/37720.pdf.noimages	2020-05-18 02:56:00.526137	ebooks/37720
708566	text/plain; charset=utf-8	http://www.gutenberg.org/files/37720/37720-0.txt	2011-10-11 07:22:14	ebooks/37720
877683	application/pdf	http://www.gutenberg.org/ebooks/37720.pdf.images	2020-05-18 02:55:50.186116	ebooks/37720
715391	text/x-rst	http://www.gutenberg.org/ebooks/37720.rst.gen	2020-05-18 02:55:22.301127	ebooks/37720
943299	text/html; charset=utf-8	http://www.gutenberg.org/files/37720/37720-h/37720-h.html	2011-10-11 07:16:28	ebooks/37720
173070	application/epub+zip	http://www.gutenberg.org/ebooks/37721.epub.noimages	2020-05-18 02:56:03.544079	ebooks/37721
1031484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37721.kindle.images	2020-05-18 02:56:04.6594	ebooks/37721
513338	text/html; charset=utf-8	http://www.gutenberg.org/files/37721/37721-h/37721-h.htm	2012-05-09 15:01:24	ebooks/37721
27082	image/jpeg	http://www.gutenberg.org/cache/epub/37721/pg37721.cover.medium.jpg	2020-05-18 02:56:05.930383	ebooks/37721
269176	application/epub+zip	http://www.gutenberg.org/ebooks/37721.epub.images	2020-05-18 02:56:03.275152	ebooks/37721
220363	text/html; charset=utf-8	http://www.gutenberg.org/files/37721/37721-h.zip	2012-05-09 15:05:02	ebooks/37721
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/37721.rdf	2020-06-11 01:31:35.934868	ebooks/37721
869354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37721.kindle.noimages	2020-05-18 02:56:05.821386	ebooks/37721
475596	text/plain; charset=utf-8	http://www.gutenberg.org/files/37721/37721-0.txt	2012-05-09 15:01:10	ebooks/37721
127212	text/plain; charset=utf-8	http://www.gutenberg.org/files/37721/37721-0.zip	2012-05-09 15:05:02	ebooks/37721
4914	image/jpeg	http://www.gutenberg.org/cache/epub/37721/pg37721.cover.small.jpg	2020-05-18 02:56:05.877389	ebooks/37721
256943	application/zip	http://www.gutenberg.org/files/37722/37722.zip	2011-10-11 10:17:44	ebooks/37722
14890	image/jpeg	http://www.gutenberg.org/cache/epub/37722/pg37722.cover.medium.jpg	2020-05-18 02:56:10.389323	ebooks/37722
310270	application/epub+zip	http://www.gutenberg.org/ebooks/37722.epub.images	2020-05-18 02:56:06.832515	ebooks/37722
665255	text/plain	http://www.gutenberg.org/ebooks/37722.txt.utf-8	2020-05-18 02:56:06.10938	ebooks/37722
664933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37722/37722-8.txt	2011-10-11 10:17:42	ebooks/37722
740315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37722/37722-h/37722-h.htm	2011-10-11 10:17:42	ebooks/37722
3864	image/jpeg	http://www.gutenberg.org/cache/epub/37722/pg37722.cover.small.jpg	2020-05-18 02:56:10.334327	ebooks/37722
273270	application/zip	http://www.gutenberg.org/files/37722/37722-h.zip	2011-10-11 10:17:44	ebooks/37722
1266660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37722.kindle.images	2020-05-18 02:56:08.747366	ebooks/37722
257329	application/zip	http://www.gutenberg.org/files/37722/37722-8.zip	2011-10-11 10:17:44	ebooks/37722
310270	application/epub+zip	http://www.gutenberg.org/ebooks/37722.epub.noimages	2020-05-18 02:56:07.214374	ebooks/37722
1266656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37722.kindle.noimages	2020-05-18 02:56:10.273341	ebooks/37722
664929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37722/37722.txt	2011-10-11 10:17:42	ebooks/37722
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/37722.rdf	2020-06-11 01:31:35.961872	ebooks/37722
985732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37723.kindle.noimages	2020-05-18 02:56:13.919284	ebooks/37723
3479	image/jpeg	http://www.gutenberg.org/cache/epub/37723/pg37723.cover.small.jpg	2020-05-18 02:56:13.96029	ebooks/37723
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/37723.rdf	2020-06-11 01:31:36.042917	ebooks/37723
198232	application/zip	http://www.gutenberg.org/files/37723/37723.zip	2015-05-30 08:57:14	ebooks/37723
622216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37723/37723-h/37723-h.htm	2015-05-30 08:51:36	ebooks/37723
198361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37723/37723-8.zip	2015-05-30 08:57:14	ebooks/37723
985740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37723.kindle.images	2020-05-18 02:56:12.735299	ebooks/37723
538978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37723/37723-8.txt	2015-05-30 08:51:36	ebooks/37723
238504	application/epub+zip	http://www.gutenberg.org/ebooks/37723.epub.noimages	2020-05-18 02:56:11.566332	ebooks/37723
539077	text/plain	http://www.gutenberg.org/ebooks/37723.txt.utf-8	2020-05-18 02:56:10.571323	ebooks/37723
539011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37723/37723.txt	2015-05-30 08:51:36	ebooks/37723
14018	image/jpeg	http://www.gutenberg.org/cache/epub/37723/pg37723.cover.medium.jpg	2020-05-18 02:56:13.998276	ebooks/37723
238504	application/epub+zip	http://www.gutenberg.org/ebooks/37723.epub.images	2020-05-18 02:56:11.189328	ebooks/37723
206512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37723/37723-h.zip	2015-05-30 08:57:16	ebooks/37723
266728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37724/37724-h.zip	2015-05-30 08:57:20	ebooks/37724
299675	application/epub+zip	http://www.gutenberg.org/ebooks/37724.epub.noimages	2020-05-18 02:56:15.313293	ebooks/37724
712070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37724/37724.txt	2015-05-30 08:56:56	ebooks/37724
1260859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37724.kindle.noimages	2020-05-18 02:56:18.337286	ebooks/37724
711980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37724/37724-8.txt	2015-05-30 08:56:56	ebooks/37724
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/37724.rdf	2020-06-11 01:31:36.072911	ebooks/37724
1260868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37724.kindle.images	2020-05-18 02:56:16.825241	ebooks/37724
712181	text/plain	http://www.gutenberg.org/ebooks/37724.txt.utf-8	2020-05-18 02:56:14.149406	ebooks/37724
14027	image/jpeg	http://www.gutenberg.org/cache/epub/37724/pg37724.cover.medium.jpg	2020-05-18 02:56:18.428224	ebooks/37724
299676	application/epub+zip	http://www.gutenberg.org/ebooks/37724.epub.images	2020-05-18 02:56:14.891343	ebooks/37724
255852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37724/37724-8.zip	2015-05-30 08:57:18	ebooks/37724
255727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37724/37724.zip	2015-05-30 08:57:18	ebooks/37724
826916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37724/37724-h/37724-h.htm	2015-05-30 08:56:56	ebooks/37724
3469	image/jpeg	http://www.gutenberg.org/cache/epub/37724/pg37724.cover.small.jpg	2020-05-18 02:56:18.384299	ebooks/37724
306550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37725/37725-8.txt	2011-10-11 09:37:30	ebooks/37725
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/37725.rdf	2020-06-11 01:31:36.104867	ebooks/37725
116105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37725/37725.zip	2011-10-11 09:37:32	ebooks/37725
118968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37725/37725-h.zip	2011-10-11 09:37:32	ebooks/37725
3342	image/jpeg	http://www.gutenberg.org/cache/epub/37725/pg37725.cover.small.jpg	2020-05-18 02:56:20.706198	ebooks/37725
326842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37725/37725-h/37725-h.htm	2011-10-11 09:37:30	ebooks/37725
116146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37725/37725-8.zip	2011-10-11 09:37:32	ebooks/37725
306559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37725/37725.txt	2011-10-11 09:37:30	ebooks/37725
139871	application/epub+zip	http://www.gutenberg.org/ebooks/37725.epub.noimages	2020-05-18 02:56:19.319219	ebooks/37725
565768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37725.kindle.images	2020-05-18 02:56:19.994203	ebooks/37725
565655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37725.kindle.noimages	2020-05-18 02:56:20.675191	ebooks/37725
306540	text/plain	http://www.gutenberg.org/ebooks/37725.txt.utf-8	2020-05-18 02:56:18.57623	ebooks/37725
139872	application/epub+zip	http://www.gutenberg.org/ebooks/37725.epub.images	2020-05-18 02:56:19.015224	ebooks/37725
12074	image/jpeg	http://www.gutenberg.org/cache/epub/37725/pg37725.cover.medium.jpg	2020-05-18 02:56:20.735205	ebooks/37725
235102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37726/37726-8.zip	2011-10-11 09:38:38	ebooks/37726
240623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37726/37726-h.zip	2011-10-11 09:38:38	ebooks/37726
269927	application/epub+zip	http://www.gutenberg.org/ebooks/37726.epub.images	2020-05-18 02:56:21.667239	ebooks/37726
1088144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37726.kindle.noimages	2020-05-18 02:56:24.464145	ebooks/37726
3132	image/jpeg	http://www.gutenberg.org/cache/epub/37726/pg37726.cover.small.jpg	2020-05-18 02:56:24.501148	ebooks/37726
623792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37726/37726.txt	2011-10-11 09:38:36	ebooks/37726
269928	application/epub+zip	http://www.gutenberg.org/ebooks/37726.epub.noimages	2020-05-18 02:56:22.029206	ebooks/37726
623701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37726/37726-8.txt	2011-10-11 09:38:36	ebooks/37726
678269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37726/37726-h/37726-h.htm	2011-10-11 09:38:36	ebooks/37726
12671	image/jpeg	http://www.gutenberg.org/cache/epub/37726/pg37726.cover.medium.jpg	2020-05-18 02:56:24.534142	ebooks/37726
623769	text/plain	http://www.gutenberg.org/ebooks/37726.txt.utf-8	2020-05-18 02:56:20.868199	ebooks/37726
16105	application/rdf+xml	http://www.gutenberg.org/ebooks/37726.rdf	2020-06-11 01:31:36.135869	ebooks/37726
1088151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37726.kindle.images	2020-05-18 02:56:23.246245	ebooks/37726
235053	application/zip	http://www.gutenberg.org/files/37726/37726.zip	2011-10-11 09:38:38	ebooks/37726
68462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37727/37727-8.zip	2011-10-11 09:40:10	ebooks/37727
71623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37727/37727-h.zip	2011-10-11 09:40:10	ebooks/37727
390338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37727.kindle.noimages	2020-05-18 02:56:26.478118	ebooks/37727
95639	application/epub+zip	http://www.gutenberg.org/ebooks/37727.epub.images	2020-05-18 02:56:25.086177	ebooks/37727
186562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37727/37727.txt	2011-10-11 09:40:10	ebooks/37727
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/37727.rdf	2020-06-11 01:31:36.16388	ebooks/37727
390347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37727.kindle.images	2020-05-18 02:56:25.931152	ebooks/37727
3245	image/jpeg	http://www.gutenberg.org/cache/epub/37727/pg37727.cover.small.jpg	2020-05-18 02:56:26.512127	ebooks/37727
13242	image/jpeg	http://www.gutenberg.org/cache/epub/37727/pg37727.cover.medium.jpg	2020-05-18 02:56:26.543127	ebooks/37727
95638	application/epub+zip	http://www.gutenberg.org/ebooks/37727.epub.noimages	2020-05-18 02:56:25.393129	ebooks/37727
220557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37727/37727-h/37727-h.htm	2011-10-11 09:40:10	ebooks/37727
186540	text/plain	http://www.gutenberg.org/ebooks/37727.txt.utf-8	2020-05-18 02:56:24.668163	ebooks/37727
68435	application/zip	http://www.gutenberg.org/files/37727/37727.zip	2011-10-11 09:40:10	ebooks/37727
186557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37727/37727-8.txt	2011-10-11 09:40:10	ebooks/37727
255428	application/zip	http://www.gutenberg.org/files/37728/37728-8.zip	2011-10-11 10:00:06	ebooks/37728
693934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37728/37728-8.txt	2011-10-11 09:59:58	ebooks/37728
763828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37728/37728-h/37728-h.htm	2011-10-11 09:59:58	ebooks/37728
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/37728.rdf	2020-06-11 01:31:36.191867	ebooks/37728
693943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37728/37728.txt	2011-10-11 09:59:58	ebooks/37728
255404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37728/37728.zip	2011-10-11 10:00:06	ebooks/37728
1266814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37728.kindle.noimages	2020-05-18 02:56:42.505076	ebooks/37728
11424570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37728.kindle.images	2020-05-18 02:56:41.002107	ebooks/37728
5174235	application/zip	http://www.gutenberg.org/files/37728/37728-h.zip	2011-10-11 10:00:08	ebooks/37728
4060	image/jpeg	http://www.gutenberg.org/cache/epub/37728/pg37728.cover.small.jpg	2020-05-18 02:56:42.558077	ebooks/37728
693908	text/plain	http://www.gutenberg.org/ebooks/37728.txt.utf-8	2020-05-18 02:56:26.682136	ebooks/37728
18154	image/jpeg	http://www.gutenberg.org/cache/epub/37728/pg37728.cover.medium.jpg	2020-05-18 02:56:42.60609	ebooks/37728
5248356	application/epub+zip	http://www.gutenberg.org/ebooks/37728.epub.images	2020-05-18 02:56:28.876115	ebooks/37728
314528	application/epub+zip	http://www.gutenberg.org/ebooks/37728.epub.noimages	2020-05-18 02:56:29.276083	ebooks/37728
274909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37729/37729-h/37729-h.htm	2011-10-11 15:22:50	ebooks/37729
80617	application/zip	http://www.gutenberg.org/files/37729/37729.zip	2011-10-11 15:22:54	ebooks/37729
27361	image/jpeg	http://www.gutenberg.org/cache/epub/37729/pg37729.cover.medium.jpg	2020-05-18 02:56:45.292369	ebooks/37729
4879	image/jpeg	http://www.gutenberg.org/cache/epub/37729/pg37729.cover.small.jpg	2020-05-18 02:56:45.249379	ebooks/37729
15301	application/rdf+xml	http://www.gutenberg.org/ebooks/37729.rdf	2020-06-11 01:31:36.218879	ebooks/37729
80640	application/zip	http://www.gutenberg.org/files/37729/37729-8.zip	2011-10-11 15:22:54	ebooks/37729
457428	application/epub+zip	http://www.gutenberg.org/ebooks/37729.epub.images	2020-05-18 02:56:43.259425	ebooks/37729
119583	application/epub+zip	http://www.gutenberg.org/ebooks/37729.epub.noimages	2020-05-18 02:56:43.569401	ebooks/37729
247555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37729/37729-8.txt	2011-10-11 15:22:50	ebooks/37729
505013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37729.kindle.noimages	2020-05-18 02:56:45.203377	ebooks/37729
1022782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37729.kindle.images	2020-05-18 02:56:44.57438	ebooks/37729
247551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37729/37729.txt	2011-10-11 15:22:50	ebooks/37729
420665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37729/37729-h.zip	2011-10-11 15:22:54	ebooks/37729
247528	text/plain	http://www.gutenberg.org/ebooks/37729.txt.utf-8	2020-05-18 02:56:42.769071	ebooks/37729
346407	text/html	http://www.gutenberg.org/files/3773/3773-h/3773-h.htm	2014-09-25 22:23:56	ebooks/3773
3704	image/jpeg	http://www.gutenberg.org/cache/epub/3773/pg3773.cover.small.jpg	2020-06-02 01:10:10.65167	ebooks/3773
12696	image/jpeg	http://www.gutenberg.org/cache/epub/3773/pg3773.cover.medium.jpg	2020-06-02 01:10:10.679674	ebooks/3773
127503	application/zip	http://www.gutenberg.org/files/3773/3773-h.zip	2014-09-25 22:27:07	ebooks/3773
603727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3773.kindle.noimages	2020-06-02 01:10:10.620667	ebooks/3773
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/3773.rdf	2020-06-11 01:03:09.71105	ebooks/3773
125652	text/plain; charset=utf-8	http://www.gutenberg.org/files/3773/3773-0.zip	2014-09-25 22:27:07	ebooks/3773
603735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3773.kindle.images	2020-06-02 01:10:09.947674	ebooks/3773
149217	application/epub+zip	http://www.gutenberg.org/ebooks/3773.epub.noimages	2020-06-02 01:10:09.278686	ebooks/3773
337314	text/plain; charset=utf-8	http://www.gutenberg.org/files/3773/3773-0.txt	2014-09-25 22:23:52	ebooks/3773
149217	application/epub+zip	http://www.gutenberg.org/ebooks/3773.epub.images	2020-06-02 01:10:09.056721	ebooks/3773
4934	image/jpeg	http://www.gutenberg.org/cache/epub/37730/pg37730.cover.small.jpg	2020-05-18 02:56:50.105322	ebooks/37730
23810	image/jpeg	http://www.gutenberg.org/cache/epub/37730/pg37730.cover.medium.jpg	2020-05-18 02:56:50.168324	ebooks/37730
319534	application/epub+zip	http://www.gutenberg.org/ebooks/37730.epub.noimages	2020-05-18 02:56:46.681397	ebooks/37730
728036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37730/37730.txt	2011-10-11 15:26:10	ebooks/37730
319535	application/epub+zip	http://www.gutenberg.org/ebooks/37730.epub.images	2020-05-18 02:56:46.233409	ebooks/37730
728045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37730/37730-8.txt	2011-10-11 15:26:10	ebooks/37730
259662	application/zip	http://www.gutenberg.org/files/37730/37730.zip	2011-10-11 15:26:12	ebooks/37730
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/37730.rdf	2020-06-11 01:31:36.245876	ebooks/37730
259723	application/zip	http://www.gutenberg.org/files/37730/37730-8.zip	2011-10-11 15:26:12	ebooks/37730
1333390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37730.kindle.noimages	2020-05-18 02:56:50.034318	ebooks/37730
272873	application/zip	http://www.gutenberg.org/files/37730/37730-h.zip	2011-10-11 15:26:12	ebooks/37730
1333403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37730.kindle.images	2020-05-18 02:56:48.355342	ebooks/37730
728097	text/plain	http://www.gutenberg.org/ebooks/37730.txt.utf-8	2020-05-18 02:56:45.455376	ebooks/37730
793935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37730/37730-h/37730-h.htm	2011-10-11 15:26:12	ebooks/37730
83127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37731/37731-h/37731-h.htm	2011-10-11 16:58:44	ebooks/37731
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/37731.rdf	2020-06-11 01:31:36.274238	ebooks/37731
48091	application/epub+zip	http://www.gutenberg.org/ebooks/37731.epub.noimages	2020-05-18 02:56:50.635308	ebooks/37731
194255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37731.kindle.noimages	2020-05-18 02:56:51.140308	ebooks/37731
2769	image/jpeg	http://www.gutenberg.org/cache/epub/37731/pg37731.cover.small.jpg	2020-05-18 02:56:51.166299	ebooks/37731
78593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37731/37731-8.txt	2011-10-11 16:58:44	ebooks/37731
78586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37731/37731.txt	2011-10-11 16:58:44	ebooks/37731
32019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37731/37731-h.zip	2011-10-11 16:58:46	ebooks/37731
78562	text/plain	http://www.gutenberg.org/ebooks/37731.txt.utf-8	2020-05-18 02:56:50.352333	ebooks/37731
9865	image/jpeg	http://www.gutenberg.org/cache/epub/37731/pg37731.cover.medium.jpg	2020-05-18 02:56:51.190308	ebooks/37731
48091	application/epub+zip	http://www.gutenberg.org/ebooks/37731.epub.images	2020-05-18 02:56:50.518322	ebooks/37731
31051	application/zip	http://www.gutenberg.org/files/37731/37731-8.zip	2011-10-11 16:58:46	ebooks/37731
31031	application/zip	http://www.gutenberg.org/files/37731/37731.zip	2011-10-11 16:58:44	ebooks/37731
194263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37731.kindle.images	2020-05-18 02:56:50.886311	ebooks/37731
278036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37732/37732-8.txt	2011-10-11 17:02:14	ebooks/37732
22716	image/jpeg	http://www.gutenberg.org/cache/epub/37732/pg37732.cover.medium.jpg	2020-05-18 02:56:53.26629	ebooks/37732
194685	application/epub+zip	http://www.gutenberg.org/ebooks/37732.epub.noimages	2020-05-18 02:56:51.951298	ebooks/37732
291743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37732/37732-h/37732-h.htm	2011-10-11 17:02:14	ebooks/37732
17415	application/rdf+xml	http://www.gutenberg.org/ebooks/37732.rdf	2020-06-11 01:31:36.308171	ebooks/37732
3454	image/jpeg	http://www.gutenberg.org/cache/epub/37732/pg37732.cover.small.jpg	2020-05-18 02:56:53.247274	ebooks/37732
107099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37732/37732.zip	2011-10-11 17:02:14	ebooks/37732
278013	text/plain	http://www.gutenberg.org/ebooks/37732.txt.utf-8	2020-05-18 02:56:51.30433	ebooks/37732
289523	application/epub+zip	http://www.gutenberg.org/ebooks/37732.epub.images	2020-05-18 02:56:51.617312	ebooks/37732
652737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37732.kindle.noimages	2020-05-18 02:56:53.227285	ebooks/37732
282518	application/zip	http://www.gutenberg.org/files/37732/37732-h.zip	2011-10-11 17:02:16	ebooks/37732
842023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37732.kindle.images	2020-05-18 02:56:52.598293	ebooks/37732
107129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37732/37732-8.zip	2011-10-11 17:02:14	ebooks/37732
278035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37732/37732.txt	2011-10-11 17:02:14	ebooks/37732
114508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37733/37733-8.txt	2011-10-12 08:32:48	ebooks/37733
9883765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37733.kindle.images	2020-05-18 02:56:58.154209	ebooks/37733
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/37733.rdf	2020-06-11 01:31:36.333163	ebooks/37733
77161	application/epub+zip	http://www.gutenberg.org/ebooks/37733.epub.noimages	2020-05-18 02:56:55.028364	ebooks/37733
116247	text/plain	http://www.gutenberg.org/ebooks/37733.txt.utf-8	2020-05-18 02:56:53.367299	ebooks/37733
13720	image/jpeg	http://www.gutenberg.org/cache/epub/37733/pg37733.cover.medium.jpg	2020-05-18 02:56:58.953191	ebooks/37733
5311137	application/epub+zip	http://www.gutenberg.org/ebooks/37733.epub.images	2020-05-18 02:56:54.390254	ebooks/37733
45286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37733/37733-8.zip	2011-10-12 08:33:02	ebooks/37733
3489	image/jpeg	http://www.gutenberg.org/cache/epub/37733/pg37733.cover.small.jpg	2020-05-18 02:56:58.901204	ebooks/37733
368133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37733.kindle.noimages	2020-05-18 02:56:58.847194	ebooks/37733
5140722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37733/37733-h.zip	2011-10-12 08:33:04	ebooks/37733
213625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37733/37733-h/37733-h.htm	2011-10-12 08:32:52	ebooks/37733
843340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37734/37734-8.txt	2011-10-12 08:44:04	ebooks/37734
380163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37734/37734-h.zip	2011-10-12 08:48:54	ebooks/37734
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/37734.rdf	2020-06-11 01:31:36.36016	ebooks/37734
398205	application/epub+zip	http://www.gutenberg.org/ebooks/37734.epub.noimages	2020-05-18 02:57:00.240183	ebooks/37734
331304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37734/37734.zip	2011-10-12 08:48:54	ebooks/37734
398206	application/epub+zip	http://www.gutenberg.org/ebooks/37734.epub.images	2020-05-18 02:56:59.859198	ebooks/37734
1570740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37734.kindle.images	2020-05-18 02:57:02.074157	ebooks/37734
923112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37734/37734-h/37734-h.htm	2011-10-12 08:41:12	ebooks/37734
843737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37734/37734.txt	2011-10-12 08:41:12	ebooks/37734
1653	image/jpeg	http://www.gutenberg.org/cache/epub/37734/pg37734.cover.small.jpg	2020-05-18 02:57:03.926128	ebooks/37734
843779	text/plain	http://www.gutenberg.org/ebooks/37734.txt.utf-8	2020-05-18 02:56:59.133227	ebooks/37734
1570731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37734.kindle.noimages	2020-05-18 02:57:03.895126	ebooks/37734
331618	application/zip	http://www.gutenberg.org/files/37734/37734-8.zip	2011-10-12 08:48:54	ebooks/37734
10563	image/jpeg	http://www.gutenberg.org/cache/epub/37734/pg37734.cover.medium.jpg	2020-05-18 02:57:03.952133	ebooks/37734
507017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37735/37735-8.txt	2011-10-12 10:07:32	ebooks/37735
653018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37735/37735-h/37735-h.htm	2011-10-12 10:06:18	ebooks/37735
507081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37735/37735.txt	2011-10-12 10:09:34	ebooks/37735
1140377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37735.kindle.noimages	2020-05-18 02:57:39.039172	ebooks/37735
10581	image/jpeg	http://www.gutenberg.org/cache/epub/37735/pg37735.cover.medium.jpg	2020-05-18 02:57:39.304175	ebooks/37735
10774588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37735/37735-h.zip	2011-10-12 10:10:06	ebooks/37735
1748	image/jpeg	http://www.gutenberg.org/cache/epub/37735/pg37735.cover.small.jpg	2020-05-18 02:57:39.17619	ebooks/37735
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/37735.rdf	2020-06-11 01:31:36.388159	ebooks/37735
507049	text/plain	http://www.gutenberg.org/ebooks/37735.txt.utf-8	2020-05-18 02:57:04.080153	ebooks/37735
21254618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37735.kindle.images	2020-05-18 02:57:37.329202	ebooks/37735
10135659	application/epub+zip	http://www.gutenberg.org/ebooks/37735.epub.images	2020-05-18 02:57:13.24519	ebooks/37735
182467	application/zip	http://www.gutenberg.org/files/37735/37735-8.zip	2011-10-12 10:10:04	ebooks/37735
182470	application/zip	http://www.gutenberg.org/files/37735/37735.zip	2011-10-12 10:10:04	ebooks/37735
288801	application/epub+zip	http://www.gutenberg.org/ebooks/37735.epub.noimages	2020-05-18 02:57:13.866189	ebooks/37735
1301950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37736/37736.txt	2011-10-12 08:18:32	ebooks/37736
1301987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37736/37736-8.txt	2011-10-12 08:18:08	ebooks/37736
1426101	application/epub+zip	http://www.gutenberg.org/ebooks/37736.epub.images	2020-05-18 02:57:41.569164	ebooks/37736
1669255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37736/37736-h.zip	2011-10-12 08:18:34	ebooks/37736
24808	image/jpeg	http://www.gutenberg.org/cache/epub/37736/pg37736.cover.medium.jpg	2020-05-18 02:57:47.899067	ebooks/37736
554256	application/epub+zip	http://www.gutenberg.org/ebooks/37736.epub.noimages	2020-05-18 02:57:42.399136	ebooks/37736
2287196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37736.kindle.noimages	2020-05-18 02:57:47.773081	ebooks/37736
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/37736.rdf	2020-06-11 01:31:36.414165	ebooks/37736
4438	image/jpeg	http://www.gutenberg.org/cache/epub/37736/pg37736.cover.small.jpg	2020-05-18 02:57:47.839071	ebooks/37736
495257	application/zip	http://www.gutenberg.org/files/37736/37736-8.zip	2011-10-12 08:18:34	ebooks/37736
493802	application/zip	http://www.gutenberg.org/files/37736/37736.zip	2011-10-12 08:18:34	ebooks/37736
4026985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37736.kindle.images	2020-05-18 02:57:45.200106	ebooks/37736
1388313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37736/37736-h/37736-h.htm	2011-10-12 08:18:10	ebooks/37736
1303955	text/plain	http://www.gutenberg.org/ebooks/37736.txt.utf-8	2020-05-18 02:57:39.81721	ebooks/37736
251056	application/epub+zip	http://www.gutenberg.org/ebooks/37737.epub.images	2020-05-18 02:57:48.839082	ebooks/37737
620111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37737/37737-8.txt	2011-11-03 06:25:02	ebooks/37737
208670	application/zip	http://www.gutenberg.org/files/37737/37737-8.zip	2011-11-03 06:25:22	ebooks/37737
208672	application/zip	http://www.gutenberg.org/files/37737/37737.zip	2011-11-03 06:25:22	ebooks/37737
3829	image/jpeg	http://www.gutenberg.org/cache/epub/37737/pg37737.cover.small.jpg	2020-05-18 02:57:51.35619	ebooks/37737
14026	application/rdf+xml	http://www.gutenberg.org/ebooks/37737.rdf	2020-06-11 01:31:36.440159	ebooks/37737
620101	text/plain	http://www.gutenberg.org/ebooks/37737.txt.utf-8	2020-05-18 02:57:48.093106	ebooks/37737
15570	image/jpeg	http://www.gutenberg.org/cache/epub/37737/pg37737.cover.medium.jpg	2020-05-18 02:57:51.380195	ebooks/37737
667442	text/html	http://www.gutenberg.org/ebooks/37737.html.noimages	2020-05-18 02:57:48.595099	ebooks/37737
667442	text/html	http://www.gutenberg.org/ebooks/37737.html.images	2020-05-18 02:57:48.450097	ebooks/37737
1021504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37737.kindle.images	2020-05-18 02:57:50.153205	ebooks/37737
1021496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37737.kindle.noimages	2020-05-18 02:57:51.329194	ebooks/37737
620140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37737/37737.txt	2011-11-03 06:24:54	ebooks/37737
251056	application/epub+zip	http://www.gutenberg.org/ebooks/37737.epub.noimages	2020-05-18 02:57:48.974233	ebooks/37737
206794	application/epub+zip	http://www.gutenberg.org/ebooks/37738.epub.noimages	2020-05-18 02:57:53.391179	ebooks/37738
442272	text/plain	http://www.gutenberg.org/ebooks/37738.txt.utf-8	2020-05-18 02:57:51.501201	ebooks/37738
947150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37738.kindle.noimages	2020-05-18 02:57:57.596094	ebooks/37738
442645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37738/37738.txt	2013-11-04 21:12:42	ebooks/37738
947158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37738.kindle.images	2020-05-18 02:57:55.48416	ebooks/37738
206794	application/epub+zip	http://www.gutenberg.org/ebooks/37738.epub.images	2020-05-18 02:57:52.630157	ebooks/37738
136068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37738/37738.zip	2013-11-04 21:15:00	ebooks/37738
751027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37738/37738-h/37738-h.htm	2013-11-04 21:14:20	ebooks/37738
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/37738.rdf	2020-06-11 01:31:36.467158	ebooks/37738
16164	image/jpeg	http://www.gutenberg.org/cache/epub/37738/pg37738.cover.medium.jpg	2020-05-18 02:57:57.876101	ebooks/37738
161455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37738/37738-h.zip	2013-11-04 21:15:00	ebooks/37738
3820	image/jpeg	http://www.gutenberg.org/cache/epub/37738/pg37738.cover.small.jpg	2020-05-18 02:57:57.739098	ebooks/37738
135940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37738/37738-8.zip	2013-11-04 21:15:00	ebooks/37738
442250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37738/37738-8.txt	2013-11-04 21:13:24	ebooks/37738
172725	application/epub+zip	http://www.gutenberg.org/ebooks/37739.epub.noimages	2020-05-18 02:57:58.978098	ebooks/37739
146259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37739/37739-h.zip	2015-05-09 15:08:24	ebooks/37739
133211	application/zip	http://www.gutenberg.org/files/37739/37739-8.zip	2015-05-09 15:08:24	ebooks/37739
133164	application/zip	http://www.gutenberg.org/files/37739/37739.zip	2015-05-09 15:08:24	ebooks/37739
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/37739.rdf	2020-06-11 01:31:36.493169	ebooks/37739
442680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37739/37739-h/37739-h.htm	2015-05-09 15:07:12	ebooks/37739
737246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37739.kindle.images	2020-05-18 02:57:59.982104	ebooks/37739
172726	application/epub+zip	http://www.gutenberg.org/ebooks/37739.epub.images	2020-05-18 02:57:58.696089	ebooks/37739
16415	image/jpeg	http://www.gutenberg.org/cache/epub/37739/pg37739.cover.medium.jpg	2020-05-18 02:58:01.088402	ebooks/37739
379426	text/plain	http://www.gutenberg.org/ebooks/37739.txt.utf-8	2020-05-18 02:57:58.216197	ebooks/37739
379402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37739/37739-8.txt	2015-05-09 15:06:44	ebooks/37739
737237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37739.kindle.noimages	2020-05-18 02:58:00.980391	ebooks/37739
379394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37739/37739.txt	2015-05-09 15:06:20	ebooks/37739
3673	image/jpeg	http://www.gutenberg.org/cache/epub/37739/pg37739.cover.small.jpg	2020-05-18 02:58:01.036416	ebooks/37739
138190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3774/3774.txt	2009-03-10 12:02:24	ebooks/3774
297675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3774.kindle.noimages	2020-06-02 01:10:11.887677	ebooks/3774
50770	application/zip	http://www.gutenberg.org/files/3774/3774-h.zip	2009-03-10 12:02:50	ebooks/3774
150444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3774/3774-h/3774-h.htm	2009-03-10 12:02:32	ebooks/3774
71731	application/epub+zip	http://www.gutenberg.org/ebooks/3774.epub.noimages	2020-06-02 01:10:11.097671	ebooks/3774
3875	image/jpeg	http://www.gutenberg.org/cache/epub/3774/pg3774.cover.small.jpg	2020-06-02 01:10:11.917652	ebooks/3774
14646	image/jpeg	http://www.gutenberg.org/cache/epub/3774/pg3774.cover.medium.jpg	2020-06-02 01:10:11.946665	ebooks/3774
71730	application/epub+zip	http://www.gutenberg.org/ebooks/3774.epub.images	2020-06-02 01:10:10.988667	ebooks/3774
138162	text/plain	http://www.gutenberg.org/ebooks/3774.txt.utf-8	2020-06-02 01:10:10.800663	ebooks/3774
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/3774.rdf	2020-06-11 01:03:09.737046	ebooks/3774
49363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3774/3774.zip	2009-03-10 12:02:50	ebooks/3774
297682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3774.kindle.images	2020-06-02 01:10:11.493654	ebooks/3774
106538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37740/37740.txt	2011-10-13 06:45:54	ebooks/37740
20622	image/jpeg	http://www.gutenberg.org/cache/epub/37740/pg37740.cover.medium.jpg	2020-05-18 02:58:09.654284	ebooks/37740
109527	application/epub+zip	http://www.gutenberg.org/ebooks/37740.epub.noimages	2020-05-18 02:58:05.095343	ebooks/37740
106520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37740/37740-8.txt	2011-10-13 06:45:54	ebooks/37740
4264	image/jpeg	http://www.gutenberg.org/cache/epub/37740/pg37740.cover.small.jpg	2020-05-18 02:58:09.61329	ebooks/37740
371341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37740.kindle.noimages	2020-05-18 02:58:09.565283	ebooks/37740
11039645	application/epub+zip	http://www.gutenberg.org/ebooks/37740.epub.images	2020-05-18 02:58:04.772346	ebooks/37740
39235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37740/37740.zip	2011-10-13 06:46:12	ebooks/37740
39245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37740/37740-8.zip	2011-10-13 06:46:12	ebooks/37740
168822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37740/37740-h/37740-h.htm	2011-10-13 06:45:54	ebooks/37740
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/37740.rdf	2020-06-11 01:31:36.520159	ebooks/37740
106494	text/plain	http://www.gutenberg.org/ebooks/37740.txt.utf-8	2020-05-18 02:58:01.254391	ebooks/37740
20111827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37740.kindle.images	2020-05-18 02:58:08.927284	ebooks/37740
17744484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37740/37740-h.zip	2011-10-13 06:46:14	ebooks/37740
16616	image/jpeg	http://www.gutenberg.org/cache/epub/37741/pg37741.cover.medium.jpg	2020-05-18 02:58:12.710234	ebooks/37741
42959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37741/37741-8.zip	2011-10-13 06:57:12	ebooks/37741
57320	text/html; charset=us-ascii	http://www.gutenberg.org/files/37741/37741-h.zip	2011-10-13 06:57:12	ebooks/37741
124308	text/plain	http://www.gutenberg.org/ebooks/37741.txt.utf-8	2020-05-18 02:58:09.805272	ebooks/37741
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/37741.rdf	2020-06-11 01:31:36.548161	ebooks/37741
354677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37741.kindle.images	2020-05-18 02:58:11.959253	ebooks/37741
124331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37741/37741-8.txt	2011-10-13 06:57:12	ebooks/37741
354669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37741.kindle.noimages	2020-05-18 02:58:12.608402	ebooks/37741
83423	application/epub+zip	http://www.gutenberg.org/ebooks/37741.epub.images	2020-05-18 02:58:10.623271	ebooks/37741
124322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37741/37741.txt	2011-10-13 06:57:12	ebooks/37741
83423	application/epub+zip	http://www.gutenberg.org/ebooks/37741.epub.noimages	2020-05-18 02:58:11.30927	ebooks/37741
42937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37741/37741.zip	2011-10-13 06:57:12	ebooks/37741
200365	text/html; charset=us-ascii	http://www.gutenberg.org/files/37741/37741-h/37741-h.htm	2011-10-13 06:57:12	ebooks/37741
4122	image/jpeg	http://www.gutenberg.org/cache/epub/37741/pg37741.cover.small.jpg	2020-05-18 02:58:12.662231	ebooks/37741
1352486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37742/37742-h.zip	2011-10-13 07:02:18	ebooks/37742
130226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37742/37742-8.txt	2011-10-13 07:02:16	ebooks/37742
3893	image/jpeg	http://www.gutenberg.org/cache/epub/37742/pg37742.cover.small.jpg	2020-05-18 02:58:19.533152	ebooks/37742
163039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37742/37742-h/37742-h.htm	2011-10-13 07:02:16	ebooks/37742
2295072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37742.kindle.images	2020-05-18 02:58:19.005153	ebooks/37742
1593758	application/epub+zip	http://www.gutenberg.org/ebooks/37742.epub.images	2020-05-18 02:58:16.457216	ebooks/37742
17881	image/jpeg	http://www.gutenberg.org/cache/epub/37742/pg37742.cover.medium.jpg	2020-05-18 02:58:19.570144	ebooks/37742
130226	text/plain	http://www.gutenberg.org/ebooks/37742.txt.utf-8	2020-05-18 02:58:12.869251	ebooks/37742
44681	application/zip	http://www.gutenberg.org/files/37742/37742.zip	2011-10-13 07:02:18	ebooks/37742
304032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37742.kindle.noimages	2020-05-18 02:58:19.494155	ebooks/37742
130281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37742/37742.txt	2011-10-13 07:02:16	ebooks/37742
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/37742.rdf	2020-06-11 01:31:36.57516	ebooks/37742
44713	application/zip	http://www.gutenberg.org/files/37742/37742-8.zip	2011-10-13 07:02:18	ebooks/37742
71526	application/epub+zip	http://www.gutenberg.org/ebooks/37742.epub.noimages	2020-05-18 02:58:16.887185	ebooks/37742
248407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37743/37743-h.zip	2011-10-13 07:07:24	ebooks/37743
25362	image/jpeg	http://www.gutenberg.org/cache/epub/37743/pg37743.cover.medium.jpg	2020-05-18 02:58:20.606141	ebooks/37743
55776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37743/37743-h/37743-h.htm	2011-10-13 07:07:24	ebooks/37743
194979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37743.kindle.noimages	2020-05-18 02:58:20.549137	ebooks/37743
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/37743.rdf	2020-06-11 01:31:36.599163	ebooks/37743
52091	text/plain	http://www.gutenberg.org/ebooks/37743.txt.utf-8	2020-05-18 02:58:19.706145	ebooks/37743
18401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37743/37743.zip	2011-10-13 07:07:24	ebooks/37743
611547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37743.kindle.images	2020-05-18 02:58:20.320134	ebooks/37743
45757	application/epub+zip	http://www.gutenberg.org/ebooks/37743.epub.noimages	2020-05-18 02:58:19.985143	ebooks/37743
52119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37743/37743.txt	2011-10-13 07:07:24	ebooks/37743
277377	application/epub+zip	http://www.gutenberg.org/ebooks/37743.epub.images	2020-05-18 02:58:19.887156	ebooks/37743
4651	image/jpeg	http://www.gutenberg.org/cache/epub/37743/pg37743.cover.small.jpg	2020-05-18 02:58:20.578141	ebooks/37743
951437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37744.kindle.noimages	2020-05-18 02:58:23.890105	ebooks/37744
487801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37744/37744-8.txt	2011-10-13 13:29:26	ebooks/37744
189253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37744/37744.zip	2011-10-13 13:29:26	ebooks/37744
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/37744.rdf	2020-06-11 01:31:36.627156	ebooks/37744
234824	application/epub+zip	http://www.gutenberg.org/ebooks/37744.epub.images	2020-05-18 02:58:21.242147	ebooks/37744
234823	application/epub+zip	http://www.gutenberg.org/ebooks/37744.epub.noimages	2020-05-18 02:58:21.532153	ebooks/37744
189299	application/zip	http://www.gutenberg.org/files/37744/37744-8.zip	2011-10-13 13:29:26	ebooks/37744
951442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37744.kindle.images	2020-05-18 02:58:22.718101	ebooks/37744
487812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37744/37744.txt	2011-10-13 13:29:26	ebooks/37744
4238	image/jpeg	http://www.gutenberg.org/cache/epub/37744/pg37744.cover.small.jpg	2020-05-18 02:58:23.943086	ebooks/37744
532320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37744/37744-h/37744-h.htm	2011-10-13 13:29:26	ebooks/37744
17989	image/jpeg	http://www.gutenberg.org/cache/epub/37744/pg37744.cover.medium.jpg	2020-05-18 02:58:23.991096	ebooks/37744
487792	text/plain	http://www.gutenberg.org/ebooks/37744.txt.utf-8	2020-05-18 02:58:20.732125	ebooks/37744
199219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37744/37744-h.zip	2011-10-13 13:29:28	ebooks/37744
476899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37745.kindle.noimages	2020-05-18 02:59:18.216398	ebooks/37745
3195	image/jpeg	http://www.gutenberg.org/cache/epub/37745/pg37745.cover.small.jpg	2020-05-18 02:59:18.249426	ebooks/37745
126529	application/epub+zip	http://www.gutenberg.org/ebooks/37745.epub.noimages	2020-05-18 02:58:41.946367	ebooks/37745
185771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37745/37745-8.txt	2011-10-13 12:53:34	ebooks/37745
75061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37745/37745-8.zip	2011-10-13 12:53:44	ebooks/37745
185766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37745/37745.txt	2011-10-13 12:53:34	ebooks/37745
22643	image/jpeg	http://www.gutenberg.org/cache/epub/37745/pg37745.cover.medium.jpg	2020-05-18 02:59:18.278388	ebooks/37745
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/37745.rdf	2020-06-11 01:31:36.654159	ebooks/37745
12001543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37745/37745-h.zip	2011-10-13 12:53:46	ebooks/37745
75013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37745/37745.zip	2011-10-13 12:53:44	ebooks/37745
228393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37745/37745-h/37745-h.htm	2011-10-13 12:53:34	ebooks/37745
185765	text/plain	http://www.gutenberg.org/ebooks/37745.txt.utf-8	2020-05-18 02:58:24.152087	ebooks/37745
18117332	application/epub+zip	http://www.gutenberg.org/ebooks/37745.epub.images	2020-05-18 02:58:41.748358	ebooks/37745
36192178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37745.kindle.images	2020-05-18 02:59:17.608054	ebooks/37745
441738	text/plain	http://www.gutenberg.org/ebooks/37746.txt.utf-8	2020-05-18 02:59:18.411421	ebooks/37746
262590	application/epub+zip	http://www.gutenberg.org/ebooks/37746.epub.noimages	2020-05-18 02:59:19.437363	ebooks/37746
32294	image/jpeg	http://www.gutenberg.org/cache/epub/37746/pg37746.cover.medium.jpg	2020-05-18 02:59:22.069337	ebooks/37746
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/37746.rdf	2020-06-11 01:31:36.681162	ebooks/37746
441743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37746/37746.txt	2011-10-14 09:11:30	ebooks/37746
1205973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37746.kindle.images	2020-05-18 02:59:20.716347	ebooks/37746
388359	application/epub+zip	http://www.gutenberg.org/ebooks/37746.epub.images	2020-05-18 02:59:19.046401	ebooks/37746
441740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37746/37746-8.txt	2011-10-14 09:11:30	ebooks/37746
4664	image/jpeg	http://www.gutenberg.org/cache/epub/37746/pg37746.cover.small.jpg	2020-05-18 02:59:22.037328	ebooks/37746
500336	text/html; charset=utf-8	http://www.gutenberg.org/files/37746/37746-h/37746-h.htm	2011-10-14 09:11:30	ebooks/37746
372839	application/zip	http://www.gutenberg.org/files/37746/37746-h.zip	2011-10-14 09:11:32	ebooks/37746
169328	application/zip	http://www.gutenberg.org/files/37746/37746-8.zip	2011-10-14 09:11:32	ebooks/37746
169282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37746/37746.zip	2011-10-14 09:11:32	ebooks/37746
1010996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37746.kindle.noimages	2020-05-18 02:59:22.001332	ebooks/37746
6155413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37747.kindle.images	2020-05-18 02:59:28.370251	ebooks/37747
196473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37747/37747-8.txt	2011-10-13 09:56:16	ebooks/37747
3092869	application/epub+zip	http://www.gutenberg.org/ebooks/37747.epub.images	2020-05-18 02:59:25.940313	ebooks/37747
5199883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37747/37747-h.zip	2011-10-13 09:57:52	ebooks/37747
75162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37747/37747-8.zip	2011-10-13 09:57:50	ebooks/37747
22536	image/jpeg	http://www.gutenberg.org/cache/epub/37747/pg37747.cover.medium.jpg	2020-05-18 02:59:29.08225	ebooks/37747
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/37747.rdf	2020-06-11 01:31:36.706155	ebooks/37747
107693	application/epub+zip	http://www.gutenberg.org/ebooks/37747.epub.noimages	2020-05-18 02:59:26.189284	ebooks/37747
200044	text/plain	http://www.gutenberg.org/ebooks/37747.txt.utf-8	2020-05-18 02:59:22.200335	ebooks/37747
460029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37747.kindle.noimages	2020-05-18 02:59:29.001239	ebooks/37747
4807	image/jpeg	http://www.gutenberg.org/cache/epub/37747/pg37747.cover.small.jpg	2020-05-18 02:59:29.043245	ebooks/37747
229604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37747/37747-h/37747-h.htm	2011-10-13 09:56:16	ebooks/37747
59913	application/zip	http://www.gutenberg.org/files/37748/37748.zip	2011-10-13 10:25:40	ebooks/37748
3275	image/jpeg	http://www.gutenberg.org/cache/epub/37748/pg37748.cover.small.jpg	2020-05-18 02:59:30.872213	ebooks/37748
375391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37748.kindle.noimages	2020-05-18 02:59:30.831217	ebooks/37748
59929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37748/37748-8.zip	2011-10-13 10:25:40	ebooks/37748
185483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37748/37748-8.txt	2011-10-13 10:25:40	ebooks/37748
13177	image/jpeg	http://www.gutenberg.org/cache/epub/37748/pg37748.cover.medium.jpg	2020-05-18 02:59:30.911238	ebooks/37748
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/37748.rdf	2020-06-11 01:31:36.73316	ebooks/37748
190102	application/zip	http://www.gutenberg.org/files/37748/37748-h.zip	2011-10-13 10:25:40	ebooks/37748
185454	text/plain	http://www.gutenberg.org/ebooks/37748.txt.utf-8	2020-05-18 02:59:29.221235	ebooks/37748
85127	application/epub+zip	http://www.gutenberg.org/ebooks/37748.epub.noimages	2020-05-18 02:59:29.70624	ebooks/37748
185474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37748/37748.txt	2011-10-13 10:25:40	ebooks/37748
218329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37748/37748-h/37748-h.htm	2011-10-13 10:25:40	ebooks/37748
569469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37748.kindle.images	2020-05-18 02:59:30.279231	ebooks/37748
239301	application/epub+zip	http://www.gutenberg.org/ebooks/37748.epub.images	2020-05-18 02:59:29.522243	ebooks/37748
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/37749.rdf	2020-06-11 01:31:36.760157	ebooks/37749
380271	application/epub+zip	http://www.gutenberg.org/ebooks/37749.epub.images	2020-05-18 02:59:32.261218	ebooks/37749
1323789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37749.kindle.images	2020-05-18 02:59:35.11619	ebooks/37749
551367	text/plain	http://www.gutenberg.org/ebooks/37749.txt.utf-8	2020-05-18 02:59:31.059243	ebooks/37749
550767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37749/37749-8.txt	2011-10-13 10:26:46	ebooks/37749
1323781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37749.kindle.noimages	2020-05-18 02:59:36.869151	ebooks/37749
4210	image/jpeg	http://www.gutenberg.org/cache/epub/37749/pg37749.cover.small.jpg	2020-05-18 02:59:36.944148	ebooks/37749
32876	image/jpeg	http://www.gutenberg.org/cache/epub/37749/pg37749.cover.medium.jpg	2020-05-18 02:59:37.014138	ebooks/37749
396291	application/zip	http://www.gutenberg.org/files/37749/37749-h.zip	2011-10-13 10:26:50	ebooks/37749
212395	application/zip	http://www.gutenberg.org/files/37749/37749-8.zip	2011-10-13 10:26:50	ebooks/37749
667336	text/html; charset=us-ascii	http://www.gutenberg.org/files/37749/37749-h/37749-h.htm	2011-10-13 10:26:48	ebooks/37749
380271	application/epub+zip	http://www.gutenberg.org/ebooks/37749.epub.noimages	2020-05-18 02:59:33.346181	ebooks/37749
3810	image/jpeg	http://www.gutenberg.org/cache/epub/3775/pg3775.cover.small.jpg	2020-06-02 01:10:19.697545	ebooks/3775
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/3775.rdf	2020-06-11 01:03:09.76106	ebooks/3775
321607	text/plain	http://www.gutenberg.org/ebooks/3775.txt.utf-8	2020-06-02 01:10:18.035587	ebooks/3775
321605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3775/3775.txt	2015-04-06 03:05:48	ebooks/3775
149104	application/epub+zip	http://www.gutenberg.org/ebooks/3775.epub.noimages	2020-06-02 01:10:18.463574	ebooks/3775
149103	application/epub+zip	http://www.gutenberg.org/ebooks/3775.epub.images	2020-06-02 01:10:18.392572	ebooks/3775
330399	text/html	http://www.gutenberg.org/ebooks/3775.html.images	2020-06-02 01:10:18.197589	ebooks/3775
593784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3775.kindle.noimages	2020-06-02 01:10:19.672554	ebooks/3775
14439	image/jpeg	http://www.gutenberg.org/cache/epub/3775/pg3775.cover.medium.jpg	2020-06-02 01:10:19.720552	ebooks/3775
330399	text/html	http://www.gutenberg.org/ebooks/3775.html.noimages	2020-06-02 01:10:18.268596	ebooks/3775
593787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3775.kindle.images	2020-06-02 01:10:19.067571	ebooks/3775
123673	application/zip	http://www.gutenberg.org/files/3775/3775.zip	2015-04-06 03:06:12	ebooks/3775
366402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37750/37750.zip	2011-10-13 10:28:04	ebooks/37750
16378	image/jpeg	http://www.gutenberg.org/cache/epub/37750/pg37750.cover.medium.jpg	2020-05-18 02:59:47.49717	ebooks/37750
988432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37750/37750-8.txt	2011-10-13 10:28:00	ebooks/37750
440348	application/epub+zip	http://www.gutenberg.org/ebooks/37750.epub.noimages	2020-05-18 02:59:42.512093	ebooks/37750
1127059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37750/37750-h/37750-h.htm	2011-10-13 10:28:00	ebooks/37750
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/37750.rdf	2020-06-11 01:31:36.790153	ebooks/37750
3853	image/jpeg	http://www.gutenberg.org/cache/epub/37750/pg37750.cover.small.jpg	2020-05-18 02:59:47.438162	ebooks/37750
988411	text/plain	http://www.gutenberg.org/ebooks/37750.txt.utf-8	2020-05-18 02:59:40.695104	ebooks/37750
1852522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37750.kindle.noimages	2020-05-18 02:59:47.372175	ebooks/37750
1551434	application/zip	http://www.gutenberg.org/files/37750/37750-h.zip	2011-10-13 10:28:04	ebooks/37750
366447	application/zip	http://www.gutenberg.org/files/37750/37750-8.zip	2011-10-13 10:28:04	ebooks/37750
4190471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37750.kindle.images	2020-05-18 02:59:45.161202	ebooks/37750
988429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37750/37750.txt	2011-10-13 10:28:00	ebooks/37750
1611501	application/epub+zip	http://www.gutenberg.org/ebooks/37750.epub.images	2020-05-18 02:59:41.95011	ebooks/37750
83363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37751/37751.txt	2011-10-13 11:51:38	ebooks/37751
34743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37751/37751-h.zip	2011-10-13 11:51:40	ebooks/37751
219723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37751.kindle.noimages	2020-05-18 02:59:48.893147	ebooks/37751
3945	image/jpeg	http://www.gutenberg.org/cache/epub/37751/pg37751.cover.small.jpg	2020-05-18 02:59:48.928157	ebooks/37751
107450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37751/37751-h/37751-h.htm	2011-10-13 11:51:38	ebooks/37751
12944	image/jpeg	http://www.gutenberg.org/cache/epub/37751/pg37751.cover.medium.jpg	2020-05-18 02:59:48.962147	ebooks/37751
83341	text/plain	http://www.gutenberg.org/ebooks/37751.txt.utf-8	2020-05-18 02:59:47.682181	ebooks/37751
219732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37751.kindle.images	2020-05-18 02:59:48.50315	ebooks/37751
32612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37751/37751.zip	2011-10-13 11:51:40	ebooks/37751
32635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37751/37751-8.zip	2011-10-13 11:51:40	ebooks/37751
83371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37751/37751-8.txt	2011-10-13 11:51:38	ebooks/37751
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/37751.rdf	2020-06-11 01:31:36.819154	ebooks/37751
54235	application/epub+zip	http://www.gutenberg.org/ebooks/37751.epub.noimages	2020-05-18 02:59:48.109158	ebooks/37751
54236	application/epub+zip	http://www.gutenberg.org/ebooks/37751.epub.images	2020-05-18 02:59:47.961169	ebooks/37751
56116	application/epub+zip	http://www.gutenberg.org/ebooks/37752.epub.images	2020-05-18 02:59:49.31118	ebooks/37752
11931	image/jpeg	http://www.gutenberg.org/cache/epub/37752/pg37752.cover.medium.jpg	2020-05-18 02:59:50.607142	ebooks/37752
79716	text/plain	http://www.gutenberg.org/ebooks/37752.txt.utf-8	2020-05-18 02:59:49.08821	ebooks/37752
79747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37752/37752-8.txt	2011-10-13 11:52:36	ebooks/37752
56116	application/epub+zip	http://www.gutenberg.org/ebooks/37752.epub.noimages	2020-05-18 02:59:49.45714	ebooks/37752
31577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37752/37752-8.zip	2011-10-13 11:52:36	ebooks/37752
216180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37752.kindle.images	2020-05-18 02:59:49.831145	ebooks/37752
33360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37752/37752-h.zip	2011-10-13 11:52:36	ebooks/37752
79739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37752/37752.txt	2011-10-13 11:52:36	ebooks/37752
2829	image/jpeg	http://www.gutenberg.org/cache/epub/37752/pg37752.cover.small.jpg	2020-05-18 02:59:50.571133	ebooks/37752
94356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37752/37752-h/37752-h.htm	2011-10-13 11:52:36	ebooks/37752
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/37752.rdf	2020-06-11 01:31:36.848155	ebooks/37752
31559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37752/37752.zip	2011-10-13 11:52:36	ebooks/37752
216172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37752.kindle.noimages	2020-05-18 02:59:50.208154	ebooks/37752
1181703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37753.kindle.images	2020-05-18 02:59:51.596111	ebooks/37753
67457	application/epub+zip	http://www.gutenberg.org/ebooks/37753.epub.noimages	2020-05-18 02:59:51.131128	ebooks/37753
520937	application/epub+zip	http://www.gutenberg.org/ebooks/37753.epub.images	2020-05-18 02:59:50.964169	ebooks/37753
91513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37753/37753.txt	2011-10-13 13:31:18	ebooks/37753
29065	image/jpeg	http://www.gutenberg.org/cache/epub/37753/pg37753.cover.medium.jpg	2020-05-18 02:59:51.996123	ebooks/37753
106348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37753/37753-h/37753-h.htm	2011-10-13 13:31:18	ebooks/37753
5003	image/jpeg	http://www.gutenberg.org/cache/epub/37753/pg37753.cover.small.jpg	2020-05-18 02:59:51.965105	ebooks/37753
485944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37753/37753-h.zip	2011-10-13 13:31:20	ebooks/37753
91521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37753/37753-8.txt	2011-10-13 13:31:18	ebooks/37753
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/37753.rdf	2020-06-11 01:31:36.879156	ebooks/37753
91489	text/plain	http://www.gutenberg.org/ebooks/37753.txt.utf-8	2020-05-18 02:59:50.746129	ebooks/37753
30723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37753/37753-8.zip	2011-10-13 13:31:20	ebooks/37753
30708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37753/37753.zip	2011-10-13 13:31:20	ebooks/37753
278667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37753.kindle.noimages	2020-05-18 02:59:51.931109	ebooks/37753
153462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37754/37754-h.zip	2011-10-13 20:07:02	ebooks/37754
600412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37754.kindle.noimages	2020-05-18 02:59:55.124077	ebooks/37754
330098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37754/37754-h/37754-h.htm	2011-10-13 20:02:59	ebooks/37754
259640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37754/37754-8.txt	2011-10-13 19:57:03	ebooks/37754
94067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37754/37754.zip	2011-10-13 19:57:03	ebooks/37754
141380	application/epub+zip	http://www.gutenberg.org/ebooks/37754.epub.noimages	2020-05-18 02:59:53.237104	ebooks/37754
695187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37754.kindle.images	2020-05-18 02:59:54.181086	ebooks/37754
5021	image/jpeg	http://www.gutenberg.org/cache/epub/37754/pg37754.cover.small.jpg	2020-05-18 02:59:55.221104	ebooks/37754
23909	image/jpeg	http://www.gutenberg.org/cache/epub/37754/pg37754.cover.medium.jpg	2020-05-18 02:59:55.313101	ebooks/37754
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/37754.rdf	2020-06-11 01:31:36.90716	ebooks/37754
188903	application/epub+zip	http://www.gutenberg.org/ebooks/37754.epub.images	2020-05-18 02:59:52.808113	ebooks/37754
94079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37754/37754-8.zip	2011-10-13 19:57:03	ebooks/37754
259617	text/plain	http://www.gutenberg.org/ebooks/37754.txt.utf-8	2020-05-18 02:59:52.127122	ebooks/37754
259647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37754/37754.txt	2011-10-13 19:57:03	ebooks/37754
362681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37755.kindle.noimages	2020-05-18 02:59:58.790348	ebooks/37755
900288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37755/37755-h.zip	2011-10-14 09:16:26	ebooks/37755
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/37755.rdf	2020-06-11 01:31:36.931158	ebooks/37755
4565	image/jpeg	http://www.gutenberg.org/cache/epub/37755/pg37755.cover.small.jpg	2020-05-18 02:59:58.82436	ebooks/37755
88627	application/epub+zip	http://www.gutenberg.org/ebooks/37755.epub.noimages	2020-05-18 02:59:56.154066	ebooks/37755
2178951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37755.kindle.images	2020-05-18 02:59:58.35036	ebooks/37755
22963	image/jpeg	http://www.gutenberg.org/cache/epub/37755/pg37755.cover.medium.jpg	2020-05-18 02:59:58.857348	ebooks/37755
931821	application/epub+zip	http://www.gutenberg.org/ebooks/37755.epub.images	2020-05-18 02:59:55.900095	ebooks/37755
145357	text/plain	http://www.gutenberg.org/ebooks/37755.txt.utf-8	2020-05-18 02:59:55.559067	ebooks/37755
54705	application/zip	http://www.gutenberg.org/files/37755/37755.zip	2011-10-14 09:16:24	ebooks/37755
166692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37755/37755-h/37755-h.htm	2011-10-14 09:16:22	ebooks/37755
145385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37755/37755.txt	2011-10-14 09:16:22	ebooks/37755
3729171	text/html; charset=utf-8	http://www.gutenberg.org/files/37756/37756-h.zip	2011-10-14 08:09:25	ebooks/37756
6525873	application/pdf	http://www.gutenberg.org/files/37756/37756-pdf.pdf	2011-10-14 08:09:59	ebooks/37756
3699126	application/zip	http://www.gutenberg.org/files/37756/37756-tei.zip	2011-10-14 08:10:01	ebooks/37756
3792320	application/epub+zip	http://www.gutenberg.org/ebooks/37756.epub.images	2020-06-17 03:03:38.679782	ebooks/37756
1256992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37756.kindle.noimages	2020-06-17 03:03:54.046882	ebooks/37756
202454	application/zip	http://www.gutenberg.org/files/37756/37756-8.zip	2011-10-14 08:10:00	ebooks/37756
202382	application/zip	http://www.gutenberg.org/files/37756/37756.zip	2011-10-14 08:10:00	ebooks/37756
988017	text/html; charset=utf-8	http://www.gutenberg.org/files/37756/37756-h/37756-h.html	2011-10-14 08:09:24	ebooks/37756
202532	application/zip	http://www.gutenberg.org/files/37756/37756-0.zip	2020-06-17 00:34:52	ebooks/37756
297208	application/epub+zip	http://www.gutenberg.org/ebooks/37756.epub.noimages	2020-06-17 03:03:39.573783	ebooks/37756
4705	image/jpeg	http://www.gutenberg.org/cache/epub/37756/pg37756.cover.small.jpg	2020-06-17 03:03:54.274883	ebooks/37756
542907	text/plain; charset=utf-8	http://www.gutenberg.org/files/37756/37756-0.txt	2020-06-17 00:34:52	ebooks/37756
543961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37756/37756.txt	2011-10-14 08:10:00	ebooks/37756
19646	application/rdf+xml	http://www.gutenberg.org/ebooks/37756.rdf	2020-06-17 03:03:54.885875	ebooks/37756
543940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37756/37756-8.txt	2011-10-14 08:10:00	ebooks/37756
4149845	application/pdf	http://www.gutenberg.org/files/37756/37756-pdf.zip	2011-10-14 08:10:00	ebooks/37756
18711	image/jpeg	http://www.gutenberg.org/cache/epub/37756/pg37756.cover.medium.jpg	2020-06-17 03:03:54.492884	ebooks/37756
9022032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37756.kindle.images	2020-06-17 03:03:51.873914	ebooks/37756
602557	application/prs.tei	http://www.gutenberg.org/files/37756/37756-tei/37756-tei.tei	2011-10-14 08:10:00	ebooks/37756
579934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37757.kindle.noimages	2020-05-18 03:00:17.19113	ebooks/37757
159085	application/epub+zip	http://www.gutenberg.org/ebooks/37757.epub.images	2020-05-18 03:00:15.675175	ebooks/37757
143214	application/epub+zip	http://www.gutenberg.org/ebooks/37757.epub.noimages	2020-05-18 03:00:15.894138	ebooks/37757
129457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37757/37757-h.zip	2011-10-14 14:18:50	ebooks/37757
109928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37757/37757-8.zip	2011-10-14 14:18:50	ebooks/37757
285900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37757/37757-8.txt	2011-10-14 14:18:48	ebooks/37757
305120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37757/37757-h/37757-h.htm	2011-10-14 14:18:50	ebooks/37757
19583	image/jpeg	http://www.gutenberg.org/cache/epub/37757/pg37757.cover.medium.jpg	2020-05-18 03:00:17.256165	ebooks/37757
4283	image/jpeg	http://www.gutenberg.org/cache/epub/37757/pg37757.cover.small.jpg	2020-05-18 03:00:17.225121	ebooks/37757
290168	text/plain	http://www.gutenberg.org/ebooks/37757.txt.utf-8	2020-05-18 03:00:15.322157	ebooks/37757
608509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37757.kindle.images	2020-05-18 03:00:16.540137	ebooks/37757
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/37757.rdf	2020-06-11 01:31:36.991159	ebooks/37757
241625	application/epub+zip	http://www.gutenberg.org/ebooks/37758.epub.noimages	2020-05-18 03:00:18.334096	ebooks/37758
3841858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37758.kindle.images	2020-05-18 03:00:20.442123	ebooks/37758
165199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37758/37758-8.zip	2011-12-10 03:05:46	ebooks/37758
406643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37758/37758-8.txt	2011-12-10 03:05:22	ebooks/37758
439572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37758/37758-h/37758-h.htm	2011-12-10 03:04:48	ebooks/37758
406719	text/plain; charset=utf-8	http://www.gutenberg.org/files/37758/37758-0.txt	2011-12-10 03:05:14	ebooks/37758
2006382	application/epub+zip	http://www.gutenberg.org/ebooks/37758.epub.images	2020-05-18 03:00:18.128153	ebooks/37758
1732	image/jpeg	http://www.gutenberg.org/cache/epub/37758/pg37758.cover.small.jpg	2020-05-18 03:00:21.391059	ebooks/37758
165086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37758/37758.zip	2011-12-10 03:05:46	ebooks/37758
3326148	application/zip	http://www.gutenberg.org/files/37758/37758-h.zip	2011-12-10 03:05:46	ebooks/37758
851457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37758.kindle.noimages	2020-05-18 03:00:21.362071	ebooks/37758
165316	text/plain; charset=utf-8	http://www.gutenberg.org/files/37758/37758-0.zip	2011-12-10 03:05:46	ebooks/37758
12692	image/jpeg	http://www.gutenberg.org/cache/epub/37758/pg37758.cover.medium.jpg	2020-05-18 03:00:21.416139	ebooks/37758
406650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37758/37758.txt	2011-12-10 03:04:58	ebooks/37758
24099	application/rdf+xml	http://www.gutenberg.org/ebooks/37758.rdf	2020-06-11 01:31:37.033211	ebooks/37758
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/37759.rdf	2020-06-11 01:31:37.065171	ebooks/37759
567189	application/epub+zip	http://www.gutenberg.org/ebooks/37759.epub.images	2020-05-18 03:00:22.310061	ebooks/37759
214838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37759/37759.zip	2011-10-14 18:37:21	ebooks/37759
1707445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37759.kindle.images	2020-05-18 03:00:24.617191	ebooks/37759
650482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37759/37759-8.txt	2011-10-14 18:37:20	ebooks/37759
764692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37759/37759-h/37759-h.htm	2011-10-14 18:42:19	ebooks/37759
215072	text/plain; charset=utf-8	http://www.gutenberg.org/files/37759/37759-0.zip	2011-10-14 18:37:20	ebooks/37759
650524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37759/37759.txt	2011-10-14 18:37:21	ebooks/37759
276609	application/epub+zip	http://www.gutenberg.org/ebooks/37759.epub.noimages	2020-05-18 03:00:22.8001	ebooks/37759
1209713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37759.kindle.noimages	2020-05-18 03:00:26.351162	ebooks/37759
3814	image/jpeg	http://www.gutenberg.org/cache/epub/37759/pg37759.cover.small.jpg	2020-05-18 03:00:26.47117	ebooks/37759
528148	application/zip	http://www.gutenberg.org/files/37759/37759-h.zip	2011-10-14 18:47:13	ebooks/37759
650599	text/plain; charset=utf-8	http://www.gutenberg.org/files/37759/37759-0.txt	2011-10-14 18:37:20	ebooks/37759
214945	application/zip	http://www.gutenberg.org/files/37759/37759-8.zip	2011-10-14 18:37:20	ebooks/37759
17311	image/jpeg	http://www.gutenberg.org/cache/epub/37759/pg37759.cover.medium.jpg	2020-05-18 03:00:26.583167	ebooks/37759
12506	image/jpeg	http://www.gutenberg.org/cache/epub/3776/pg3776.cover.medium.jpg	2020-06-02 01:10:21.877725	ebooks/3776
129003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3776/3776.zip	2019-09-12 01:02:58	ebooks/3776
153869	application/epub+zip	http://www.gutenberg.org/ebooks/3776.epub.images	2020-06-02 01:10:20.18155	ebooks/3776
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/3776.rdf	2020-06-11 01:03:09.788062	ebooks/3776
362956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3776/3776-h/3776-h.htm	2019-09-12 01:02:06	ebooks/3776
630516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3776.kindle.noimages	2020-06-02 01:10:21.813729	ebooks/3776
153868	application/epub+zip	http://www.gutenberg.org/ebooks/3776.epub.noimages	2020-06-02 01:10:20.328577	ebooks/3776
339666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3776/3776.txt	2019-09-12 01:02:06	ebooks/3776
339638	text/plain	http://www.gutenberg.org/ebooks/3776.txt.utf-8	2020-06-02 01:10:19.833589	ebooks/3776
3115	image/jpeg	http://www.gutenberg.org/cache/epub/3776/pg3776.cover.small.jpg	2020-06-02 01:10:21.846733	ebooks/3776
131947	application/zip	http://www.gutenberg.org/files/3776/3776-h.zip	2019-09-12 01:02:58	ebooks/3776
630533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3776.kindle.images	2020-06-02 01:10:21.070541	ebooks/3776
2983725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37760/37760-h.zip	2011-10-15 10:24:14	ebooks/37760
56748	application/zip	http://www.gutenberg.org/files/37760/37760-8.zip	2011-10-15 10:24:14	ebooks/37760
141821	text/plain	http://www.gutenberg.org/ebooks/37760.txt.utf-8	2020-05-18 03:00:26.91618	ebooks/37760
138381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37760/37760-8.txt	2011-10-15 10:24:08	ebooks/37760
6320017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37760.kindle.images	2020-05-18 03:00:35.641372	ebooks/37760
149025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37760/37760-h/37760-h.htm	2011-10-15 10:24:10	ebooks/37760
111261	application/epub+zip	http://www.gutenberg.org/ebooks/37760.epub.noimages	2020-05-18 03:00:28.647143	ebooks/37760
14891	image/jpeg	http://www.gutenberg.org/cache/epub/37760/pg37760.cover.medium.jpg	2020-05-18 03:00:36.121426	ebooks/37760
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/37760.rdf	2020-06-11 01:31:37.089157	ebooks/37760
369825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37760.kindle.noimages	2020-05-18 03:00:36.048368	ebooks/37760
2700780	application/epub+zip	http://www.gutenberg.org/ebooks/37760.epub.images	2020-05-18 03:00:28.442146	ebooks/37760
3247	image/jpeg	http://www.gutenberg.org/cache/epub/37760/pg37760.cover.small.jpg	2020-05-18 03:00:36.086372	ebooks/37760
289045	application/epub+zip	http://www.gutenberg.org/ebooks/37761.epub.images	2020-05-18 03:00:36.950388	ebooks/37761
214164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37761/37761-8.zip	2011-10-15 10:35:22	ebooks/37761
652610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37761/37761-h/37761-h.htm	2011-10-15 10:29:26	ebooks/37761
254027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37761/37761-h.zip	2011-10-15 10:35:22	ebooks/37761
214085	application/zip	http://www.gutenberg.org/files/37761/37761.zip	2011-10-15 10:35:20	ebooks/37761
1156111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37761.kindle.images	2020-05-18 03:00:38.761386	ebooks/37761
260511	application/epub+zip	http://www.gutenberg.org/ebooks/37761.epub.noimages	2020-05-18 03:00:37.360375	ebooks/37761
591025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37761/37761.txt	2011-10-15 10:33:34	ebooks/37761
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/37761.rdf	2020-06-11 01:31:37.116183	ebooks/37761
1099793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37761.kindle.noimages	2020-05-18 03:00:40.157319	ebooks/37761
14174	image/jpeg	http://www.gutenberg.org/cache/epub/37761/pg37761.cover.medium.jpg	2020-05-18 03:00:40.244322	ebooks/37761
591027	text/plain	http://www.gutenberg.org/ebooks/37761.txt.utf-8	2020-05-18 03:00:36.262395	ebooks/37761
590995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37761/37761-8.txt	2011-10-15 10:29:26	ebooks/37761
3685	image/jpeg	http://www.gutenberg.org/cache/epub/37761/pg37761.cover.small.jpg	2020-05-18 03:00:40.203318	ebooks/37761
747473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37762.kindle.noimages	2020-05-18 03:00:43.218283	ebooks/37762
367124	text/plain	http://www.gutenberg.org/ebooks/37762.txt.utf-8	2020-05-18 03:00:40.396358	ebooks/37762
22818	image/jpeg	http://www.gutenberg.org/cache/epub/37762/pg37762.cover.medium.jpg	2020-05-18 03:00:43.301275	ebooks/37762
136625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37762/37762-8.zip	2011-10-15 10:38:46	ebooks/37762
4788	image/jpeg	http://www.gutenberg.org/cache/epub/37762/pg37762.cover.small.jpg	2020-05-18 03:00:43.26132	ebooks/37762
526778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37762/37762-h.zip	2011-10-15 10:38:46	ebooks/37762
1449177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37762.kindle.images	2020-05-18 03:00:42.364293	ebooks/37762
396769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37762/37762-h/37762-h.htm	2011-10-15 10:38:40	ebooks/37762
357628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37762/37762-8.txt	2011-10-15 10:38:38	ebooks/37762
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/37762.rdf	2020-06-11 01:31:37.142167	ebooks/37762
180343	application/epub+zip	http://www.gutenberg.org/ebooks/37762.epub.noimages	2020-05-18 03:00:41.304316	ebooks/37762
534555	application/epub+zip	http://www.gutenberg.org/ebooks/37762.epub.images	2020-05-18 03:00:40.963349	ebooks/37762
989232	application/zip	http://www.gutenberg.org/files/37763/37763-h.zip	2011-10-15 14:14:20	ebooks/37763
157828	application/epub+zip	http://www.gutenberg.org/ebooks/37763.epub.noimages	2020-05-18 03:00:44.157279	ebooks/37763
75755	application/zip	http://www.gutenberg.org/files/37763/37763-8.zip	2011-10-15 14:14:20	ebooks/37763
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/37763.rdf	2020-06-11 01:31:37.167157	ebooks/37763
31393	image/jpeg	http://www.gutenberg.org/cache/epub/37763/pg37763.cover.medium.jpg	2020-05-18 03:00:45.607253	ebooks/37763
3895	image/jpeg	http://www.gutenberg.org/cache/epub/37763/pg37763.cover.small.jpg	2020-05-18 03:00:45.587247	ebooks/37763
207358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37763/37763-h/37763-h.htm	2011-10-15 14:14:18	ebooks/37763
2203253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37763.kindle.images	2020-05-18 03:00:44.891292	ebooks/37763
191707	text/plain	http://www.gutenberg.org/ebooks/37763.txt.utf-8	2020-05-18 03:00:43.442298	ebooks/37763
996821	application/epub+zip	http://www.gutenberg.org/ebooks/37763.epub.images	2020-05-18 03:00:43.892284	ebooks/37763
527128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37763.kindle.noimages	2020-05-18 03:00:45.383247	ebooks/37763
188792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37763/37763-8.txt	2011-10-15 14:14:16	ebooks/37763
569952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37764.kindle.noimages	2020-05-18 03:00:48.169215	ebooks/37764
106325	application/zip	http://www.gutenberg.org/files/37764/37764-h.zip	2011-10-16 02:29:54	ebooks/37764
4708	image/jpeg	http://www.gutenberg.org/cache/epub/37764/pg37764.cover.small.jpg	2020-05-18 03:00:48.233219	ebooks/37764
569960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37764.kindle.images	2020-05-18 03:00:47.317277	ebooks/37764
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/37764.rdf	2020-06-11 01:31:37.194155	ebooks/37764
301983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37764/37764-h/37764-h.htm	2011-10-16 02:29:54	ebooks/37764
134118	application/epub+zip	http://www.gutenberg.org/ebooks/37764.epub.noimages	2020-05-18 03:00:46.476236	ebooks/37764
235010	text/plain	http://www.gutenberg.org/ebooks/37764.txt.utf-8	2020-05-18 03:00:45.711245	ebooks/37764
93944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37764/37764-8.zip	2011-10-16 02:29:54	ebooks/37764
235033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37764/37764.txt	2011-10-16 02:29:54	ebooks/37764
93918	application/zip	http://www.gutenberg.org/files/37764/37764.zip	2011-10-16 02:29:54	ebooks/37764
23367	image/jpeg	http://www.gutenberg.org/cache/epub/37764/pg37764.cover.medium.jpg	2020-05-18 03:00:48.291224	ebooks/37764
235026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37764/37764-8.txt	2011-10-16 02:29:54	ebooks/37764
134118	application/epub+zip	http://www.gutenberg.org/ebooks/37764.epub.images	2020-05-18 03:00:46.174248	ebooks/37764
807033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37765.kindle.images	2020-05-18 03:00:49.584192	ebooks/37765
71818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37765/37765.zip	2011-10-16 02:40:24	ebooks/37765
187022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37765/37765-8.txt	2011-10-16 02:40:24	ebooks/37765
1668	image/jpeg	http://www.gutenberg.org/cache/epub/37765/pg37765.cover.small.jpg	2020-05-18 03:00:50.1952	ebooks/37765
294604	application/zip	http://www.gutenberg.org/files/37765/37765-h.zip	2011-10-16 02:40:24	ebooks/37765
187015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37765/37765.txt	2011-10-16 02:40:24	ebooks/37765
13084	image/jpeg	http://www.gutenberg.org/cache/epub/37765/pg37765.cover.medium.jpg	2020-05-18 03:00:50.220204	ebooks/37765
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/37765.rdf	2020-06-11 01:31:37.221152	ebooks/37765
186993	text/plain	http://www.gutenberg.org/ebooks/37765.txt.utf-8	2020-05-18 03:00:48.471219	ebooks/37765
71831	application/zip	http://www.gutenberg.org/files/37765/37765-8.zip	2011-10-16 02:40:24	ebooks/37765
187572	application/epub+zip	http://www.gutenberg.org/ebooks/37765.epub.noimages	2020-05-18 03:00:48.9792	ebooks/37765
203757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37765/37765-h/37765-h.htm	2011-10-16 02:40:24	ebooks/37765
312699	application/epub+zip	http://www.gutenberg.org/ebooks/37765.epub.images	2020-05-18 03:00:48.788215	ebooks/37765
568750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37765.kindle.noimages	2020-05-18 03:00:50.169192	ebooks/37765
89861	application/epub+zip	http://www.gutenberg.org/ebooks/37766.epub.images	2020-05-18 03:00:50.579175	ebooks/37766
60869	application/zip	http://www.gutenberg.org/files/37766/37766.zip	2011-10-16 02:49:54	ebooks/37766
178913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37766/37766-h/37766-h.htm	2011-10-16 02:49:54	ebooks/37766
89861	application/epub+zip	http://www.gutenberg.org/ebooks/37766.epub.noimages	2020-05-18 03:00:50.809204	ebooks/37766
159797	text/plain	http://www.gutenberg.org/ebooks/37766.txt.utf-8	2020-05-18 03:00:50.319188	ebooks/37766
60893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37766/37766-8.zip	2011-10-16 02:49:54	ebooks/37766
4034	image/jpeg	http://www.gutenberg.org/cache/epub/37766/pg37766.cover.small.jpg	2020-05-18 03:00:51.904161	ebooks/37766
386651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37766.kindle.images	2020-05-18 03:00:51.336165	ebooks/37766
386735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37766.kindle.noimages	2020-05-18 03:00:51.870159	ebooks/37766
65052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37766/37766-h.zip	2011-10-16 02:49:54	ebooks/37766
18224	image/jpeg	http://www.gutenberg.org/cache/epub/37766/pg37766.cover.medium.jpg	2020-05-18 03:00:51.935165	ebooks/37766
16806	application/rdf+xml	http://www.gutenberg.org/ebooks/37766.rdf	2020-06-11 01:31:37.250148	ebooks/37766
159824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37766/37766-8.txt	2011-10-16 02:49:54	ebooks/37766
159815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37766/37766.txt	2011-10-16 02:49:54	ebooks/37766
17447475	application/epub+zip	http://www.gutenberg.org/ebooks/37767.epub.images	2020-05-18 03:01:00.087093	ebooks/37767
37688831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37767.kindle.images	2020-05-18 03:02:20.698169	ebooks/37767
21191732	application/zip	http://www.gutenberg.org/files/37767/37767-h.zip	2011-10-16 13:29:12	ebooks/37767
59791	text/plain	http://www.gutenberg.org/ebooks/37767.txt.utf-8	2020-05-18 03:00:52.061173	ebooks/37767
115137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37767/37767-h/37767-h.htm	2011-10-16 13:26:34	ebooks/37767
20673	application/zip	http://www.gutenberg.org/files/37767/37767.zip	2011-10-16 13:29:08	ebooks/37767
11799	image/jpeg	http://www.gutenberg.org/cache/epub/37767/pg37767.cover.medium.jpg	2020-05-18 03:02:21.435173	ebooks/37767
20705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37767/37767-8.zip	2011-10-16 13:29:08	ebooks/37767
59814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37767/37767-8.txt	2011-10-16 02:56:10	ebooks/37767
59805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37767/37767.txt	2011-10-16 02:56:10	ebooks/37767
226022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37767.kindle.noimages	2020-05-18 03:02:21.303165	ebooks/37767
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/37767.rdf	2020-06-11 01:31:37.27815	ebooks/37767
3250	image/jpeg	http://www.gutenberg.org/cache/epub/37767/pg37767.cover.small.jpg	2020-05-18 03:02:21.373178	ebooks/37767
42902	application/epub+zip	http://www.gutenberg.org/ebooks/37767.epub.noimages	2020-05-18 03:01:00.566139	ebooks/37767
92899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37768/37768-8.zip	2011-10-16 13:33:32	ebooks/37768
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/37768.rdf	2020-06-11 01:31:37.302153	ebooks/37768
248087	text/plain	http://www.gutenberg.org/ebooks/37768.txt.utf-8	2020-05-18 03:02:21.623169	ebooks/37768
3769	image/jpeg	http://www.gutenberg.org/cache/epub/37768/pg37768.cover.small.jpg	2020-05-18 03:02:23.017144	ebooks/37768
238513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37768/37768-8.txt	2011-10-16 13:33:30	ebooks/37768
489270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37768.kindle.noimages	2020-05-18 03:02:22.98716	ebooks/37768
194926	application/zip	http://www.gutenberg.org/files/37768/37768-h.zip	2011-10-16 13:33:34	ebooks/37768
219719	application/epub+zip	http://www.gutenberg.org/ebooks/37768.epub.images	2020-05-18 03:02:21.848192	ebooks/37768
15724	image/jpeg	http://www.gutenberg.org/cache/epub/37768/pg37768.cover.medium.jpg	2020-05-18 03:02:23.043158	ebooks/37768
244731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37768/37768-h/37768-h.htm	2011-10-16 13:33:32	ebooks/37768
665323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37768.kindle.images	2020-05-18 03:02:22.482158	ebooks/37768
119106	application/epub+zip	http://www.gutenberg.org/ebooks/37768.epub.noimages	2020-05-18 03:02:21.966211	ebooks/37768
411168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37769.kindle.noimages	2020-05-18 03:02:31.981369	ebooks/37769
6501695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37769.kindle.images	2020-05-18 03:02:31.553368	ebooks/37769
171820	text/plain	http://www.gutenberg.org/ebooks/37769.txt.utf-8	2020-05-18 03:02:23.15616	ebooks/37769
180139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37769/37769-h/37769-h.htm	2011-10-16 14:15:20	ebooks/37769
2832	image/jpeg	http://www.gutenberg.org/cache/epub/37769/pg37769.cover.small.jpg	2020-05-18 03:02:32.015394	ebooks/37769
167563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37769/37769-8.txt	2011-10-16 14:15:18	ebooks/37769
12118	image/jpeg	http://www.gutenberg.org/cache/epub/37769/pg37769.cover.medium.jpg	2020-05-18 03:02:32.04736	ebooks/37769
2896807	application/epub+zip	http://www.gutenberg.org/ebooks/37769.epub.images	2020-05-18 03:02:24.700115	ebooks/37769
121616	application/epub+zip	http://www.gutenberg.org/ebooks/37769.epub.noimages	2020-05-18 03:02:24.997125	ebooks/37769
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/37769.rdf	2020-06-11 01:31:37.326148	ebooks/37769
69365	application/zip	http://www.gutenberg.org/files/37769/37769-8.zip	2011-10-16 14:15:26	ebooks/37769
3134615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37769/37769-h.zip	2011-10-16 14:15:26	ebooks/37769
91737	application/zip	http://www.gutenberg.org/files/3777/3777.zip	2017-01-02 05:44:04	ebooks/3777
4708	image/jpeg	http://www.gutenberg.org/cache/epub/3777/pg3777.cover.small.jpg	2020-06-02 01:10:23.642757	ebooks/3777
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/3777.rdf	2020-06-11 01:03:09.814043	ebooks/3777
24448	image/jpeg	http://www.gutenberg.org/cache/epub/3777/pg3777.cover.medium.jpg	2020-06-02 01:10:23.677778	ebooks/3777
125044	application/epub+zip	http://www.gutenberg.org/ebooks/3777.epub.noimages	2020-06-02 01:10:22.407731	ebooks/3777
95898	application/zip	http://www.gutenberg.org/files/3777/3777-h.zip	2017-01-02 05:44:04	ebooks/3777
283396	text/html; charset=us-ascii	http://www.gutenberg.org/files/3777/3777-h/3777-h.htm	2017-01-02 05:43:50	ebooks/3777
125045	application/epub+zip	http://www.gutenberg.org/ebooks/3777.epub.images	2020-06-02 01:10:22.271722	ebooks/3777
531229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3777.kindle.images	2020-06-02 01:10:23.003715	ebooks/3777
531212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3777.kindle.noimages	2020-06-02 01:10:23.606704	ebooks/3777
252317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3777/3777.txt	2017-01-02 05:43:50	ebooks/3777
252289	text/plain	http://www.gutenberg.org/ebooks/3777.txt.utf-8	2020-06-02 01:10:22.003774	ebooks/3777
165079	application/epub+zip	http://www.gutenberg.org/ebooks/37770.epub.noimages	2020-05-18 03:02:33.824351	ebooks/37770
2635	image/jpeg	http://www.gutenberg.org/cache/epub/37770/pg37770.cover.small.jpg	2020-05-18 03:02:35.462312	ebooks/37770
561665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37770.kindle.noimages	2020-05-18 03:02:35.410326	ebooks/37770
205549	text/plain	http://www.gutenberg.org/ebooks/37770.txt.utf-8	2020-05-18 03:02:32.178386	ebooks/37770
205519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37770/37770.txt	2011-10-16 14:21:18	ebooks/37770
17413	image/jpeg	http://www.gutenberg.org/cache/epub/37770/pg37770.cover.medium.jpg	2020-05-18 03:02:35.509322	ebooks/37770
76686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37770/37770-8.zip	2011-10-16 14:21:20	ebooks/37770
187216	application/epub+zip	http://www.gutenberg.org/ebooks/37770.epub.images	2020-05-18 03:02:33.086368	ebooks/37770
605654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37770.kindle.images	2020-05-18 03:02:34.622321	ebooks/37770
270496	text/html; charset=us-ascii	http://www.gutenberg.org/files/37770/37770-h/37770-h.htm	2011-10-16 14:21:18	ebooks/37770
76649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37770/37770.zip	2011-10-16 14:21:20	ebooks/37770
205527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37770/37770-8.txt	2011-10-16 14:21:18	ebooks/37770
16926	application/rdf+xml	http://www.gutenberg.org/ebooks/37770.rdf	2020-06-11 01:31:37.35515	ebooks/37770
175213	text/html; charset=us-ascii	http://www.gutenberg.org/files/37770/37770-h.zip	2011-10-16 14:21:20	ebooks/37770
2368218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37771.kindle.noimages	2020-05-18 03:02:43.728208	ebooks/37771
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/37771.rdf	2020-06-11 01:31:37.386147	ebooks/37771
465777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37771/37771-8.zip	2011-10-17 08:05:08	ebooks/37771
11836	image/jpeg	http://www.gutenberg.org/cache/epub/37771/pg37771.cover.medium.jpg	2020-05-18 03:02:43.869203	ebooks/37771
2420739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37771.kindle.images	2020-05-18 03:02:40.778239	ebooks/37771
565995	application/epub+zip	http://www.gutenberg.org/ebooks/37771.epub.images	2020-05-18 03:02:37.091381	ebooks/37771
538742	application/epub+zip	http://www.gutenberg.org/ebooks/37771.epub.noimages	2020-05-18 03:02:37.820312	ebooks/37771
1291652	text/plain	http://www.gutenberg.org/ebooks/37771.txt.utf-8	2020-05-18 03:02:35.690313	ebooks/37771
1262104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37771/37771-8.txt	2011-10-17 08:05:04	ebooks/37771
510951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37771/37771-h.zip	2011-10-17 08:05:08	ebooks/37771
3329	image/jpeg	http://www.gutenberg.org/cache/epub/37771/pg37771.cover.small.jpg	2020-05-18 03:02:43.802203	ebooks/37771
1391108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37771/37771-h/37771-h.htm	2011-10-17 08:05:06	ebooks/37771
87931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37772/37772-h/37772-h.htm	2011-10-17 08:10:20	ebooks/37772
80601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37772/37772.txt	2011-10-17 08:10:20	ebooks/37772
212950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37772.kindle.noimages	2020-05-18 03:02:44.899198	ebooks/37772
53062	application/epub+zip	http://www.gutenberg.org/ebooks/37772.epub.noimages	2020-05-18 03:02:44.356204	ebooks/37772
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/37772.rdf	2020-06-11 01:31:37.408147	ebooks/37772
32033	application/zip	http://www.gutenberg.org/files/37772/37772.zip	2011-10-17 08:10:22	ebooks/37772
57001	application/epub+zip	http://www.gutenberg.org/ebooks/37772.epub.images	2020-05-18 03:02:44.237195	ebooks/37772
3434	image/jpeg	http://www.gutenberg.org/cache/epub/37772/pg37772.cover.small.jpg	2020-05-18 03:02:44.9272	ebooks/37772
80573	text/plain	http://www.gutenberg.org/ebooks/37772.txt.utf-8	2020-05-18 03:02:44.066209	ebooks/37772
13631	image/jpeg	http://www.gutenberg.org/cache/epub/37772/pg37772.cover.medium.jpg	2020-05-18 03:02:44.953192	ebooks/37772
217957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37772.kindle.images	2020-05-18 03:02:44.629228	ebooks/37772
37575	application/zip	http://www.gutenberg.org/files/37772/37772-h.zip	2011-10-17 08:10:22	ebooks/37772
4039	image/jpeg	http://www.gutenberg.org/cache/epub/37773/pg37773.cover.small.jpg	2020-05-18 03:02:46.819176	ebooks/37773
140487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37773/37773-h/37773-h.htm	2011-10-17 08:14:50	ebooks/37773
279188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37773.kindle.noimages	2020-05-18 03:02:46.77917	ebooks/37773
17666	image/jpeg	http://www.gutenberg.org/cache/epub/37773/pg37773.cover.medium.jpg	2020-05-18 03:02:46.856176	ebooks/37773
174617	application/zip	http://www.gutenberg.org/files/37773/37773-h.zip	2011-10-17 08:14:52	ebooks/37773
38945	application/zip	http://www.gutenberg.org/files/37773/37773.zip	2011-10-17 08:14:52	ebooks/37773
106011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37773/37773.txt	2011-10-17 08:14:50	ebooks/37773
106009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37773/37773-8.txt	2011-10-17 08:14:50	ebooks/37773
70352	application/epub+zip	http://www.gutenberg.org/ebooks/37773.epub.noimages	2020-05-18 03:02:45.742193	ebooks/37773
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/37773.rdf	2020-06-11 01:31:37.435146	ebooks/37773
551803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37773.kindle.images	2020-05-18 03:02:46.34217	ebooks/37773
38971	application/zip	http://www.gutenberg.org/files/37773/37773-8.zip	2011-10-17 08:14:52	ebooks/37773
105996	text/plain	http://www.gutenberg.org/ebooks/37773.txt.utf-8	2020-05-18 03:02:45.064194	ebooks/37773
203103	application/epub+zip	http://www.gutenberg.org/ebooks/37773.epub.images	2020-05-18 03:02:45.457219	ebooks/37773
66648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37774/37774-h/37774-h.htm	2011-10-17 08:21:28	ebooks/37774
205512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37774.kindle.noimages	2020-05-18 03:02:48.090177	ebooks/37774
23214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37774/37774.zip	2011-10-17 08:21:28	ebooks/37774
19584	image/jpeg	http://www.gutenberg.org/cache/epub/37774/pg37774.cover.medium.jpg	2020-05-18 03:02:48.149148	ebooks/37774
174193	application/epub+zip	http://www.gutenberg.org/ebooks/37774.epub.images	2020-05-18 03:02:47.212179	ebooks/37774
58249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37774/37774.txt	2011-10-17 08:21:28	ebooks/37774
16430	application/rdf+xml	http://www.gutenberg.org/ebooks/37774.rdf	2020-06-11 01:31:37.466145	ebooks/37774
23230	application/zip	http://www.gutenberg.org/files/37774/37774-8.zip	2011-10-17 08:21:28	ebooks/37774
58258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37774/37774-8.txt	2011-10-17 08:21:28	ebooks/37774
145840	application/zip	http://www.gutenberg.org/files/37774/37774-h.zip	2011-10-17 08:21:28	ebooks/37774
58227	text/plain	http://www.gutenberg.org/ebooks/37774.txt.utf-8	2020-05-18 03:02:46.990174	ebooks/37774
4031	image/jpeg	http://www.gutenberg.org/cache/epub/37774/pg37774.cover.small.jpg	2020-05-18 03:02:48.120162	ebooks/37774
395197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37774.kindle.images	2020-05-18 03:02:47.831169	ebooks/37774
52524	application/epub+zip	http://www.gutenberg.org/ebooks/37774.epub.noimages	2020-05-18 03:02:47.373173	ebooks/37774
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/37775.rdf	2020-06-11 01:31:37.495151	ebooks/37775
2001600	application/zip	http://www.gutenberg.org/files/37775/37775-h.zip	2011-10-16 09:51:18	ebooks/37775
738837	text/plain	http://www.gutenberg.org/ebooks/37775.txt.utf-8	2020-05-18 03:02:48.282175	ebooks/37775
280353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37775/37775-8.zip	2011-10-16 09:51:16	ebooks/37775
804158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37775/37775-h/37775-h.htm	2011-10-16 09:51:08	ebooks/37775
2748	image/jpeg	http://www.gutenberg.org/cache/epub/37775/pg37775.cover.small.jpg	2020-05-18 03:02:55.376052	ebooks/37775
738856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37775/37775.txt	2011-10-16 09:51:08	ebooks/37775
12546	image/jpeg	http://www.gutenberg.org/cache/epub/37775/pg37775.cover.medium.jpg	2020-05-18 03:02:55.43206	ebooks/37775
2100402	application/epub+zip	http://www.gutenberg.org/ebooks/37775.epub.images	2020-05-18 03:02:49.367167	ebooks/37775
4455334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37775.kindle.images	2020-05-18 03:02:53.612077	ebooks/37775
738846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37775/37775-8.txt	2011-10-16 09:51:08	ebooks/37775
1391429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37775.kindle.noimages	2020-05-18 03:02:55.314052	ebooks/37775
341005	application/epub+zip	http://www.gutenberg.org/ebooks/37775.epub.noimages	2020-05-18 03:02:49.935149	ebooks/37775
280311	application/zip	http://www.gutenberg.org/files/37775/37775.zip	2011-10-16 09:51:16	ebooks/37775
104309	application/zip	http://www.gutenberg.org/files/37776/37776-0.zip	2011-10-16 09:43:06	ebooks/37776
407486	application/epub+zip	http://www.gutenberg.org/ebooks/37776.epub.images	2020-05-18 03:02:59.016202	ebooks/37776
507599	application/pdf	http://www.gutenberg.org/ebooks/37776.pdf.images	2020-05-18 03:03:07.078112	ebooks/37776
18606	application/rdf+xml	http://www.gutenberg.org/ebooks/37776.rdf	2020-06-11 01:31:37.533152	ebooks/37776
272381	text/plain; charset=utf-8	http://www.gutenberg.org/files/37776/37776-0.txt	2011-10-16 09:43:06	ebooks/37776
3303	image/jpeg	http://www.gutenberg.org/cache/epub/37776/pg37776.cover.small.jpg	2020-05-18 03:03:03.753108	ebooks/37776
352718	text/html; charset=utf-8	http://www.gutenberg.org/files/37776/37776-h/37776-h.html	2011-10-16 09:41:38	ebooks/37776
25347	image/jpeg	http://www.gutenberg.org/cache/epub/37776/pg37776.cover.medium.jpg	2020-05-18 03:03:04.343101	ebooks/37776
371560	text/x-rst	http://www.gutenberg.org/files/37776/37776-rst.zip	2011-10-16 09:42:00	ebooks/37776
748445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37776.kindle.noimages	2020-05-18 03:03:03.353115	ebooks/37776
381871	text/html; charset=utf-8	http://www.gutenberg.org/files/37776/37776-h.zip	2011-10-16 09:41:38	ebooks/37776
354861	application/pdf	http://www.gutenberg.org/ebooks/37776.pdf.noimages	2020-05-18 03:03:09.763407	ebooks/37776
214649	application/epub+zip	http://www.gutenberg.org/ebooks/37776.epub.noimages	2020-05-18 03:03:01.001182	ebooks/37776
281432	text/x-rst	http://www.gutenberg.org/ebooks/37776.rst.gen	2020-05-18 03:02:56.929047	ebooks/37776
281434	text/x-rst	http://www.gutenberg.org/files/37776/37776-rst/37776-rst.rst	2011-10-16 09:42:00	ebooks/37776
103717	application/zip	http://www.gutenberg.org/files/37776/37776-8.zip	2011-10-16 09:43:16	ebooks/37776
268318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37776/37776-8.txt	2011-10-16 09:43:16	ebooks/37776
1052910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37776.kindle.images	2020-05-18 03:03:02.215144	ebooks/37776
833178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37777.kindle.images	2020-05-18 03:03:12.465331	ebooks/37777
122510	application/zip	http://www.gutenberg.org/files/37777/37777-8.zip	2011-10-16 14:54:12	ebooks/37777
3800	image/jpeg	http://www.gutenberg.org/cache/epub/37777/pg37777.cover.small.jpg	2020-05-18 03:03:13.570335	ebooks/37777
366703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37777/37777-8.txt	2011-10-16 14:53:42	ebooks/37777
416975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37777/37777-h/37777-h.htm	2011-10-16 14:53:02	ebooks/37777
122589	application/zip	http://www.gutenberg.org/files/37777/37777-0.zip	2011-10-16 14:54:12	ebooks/37777
704466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37777.kindle.noimages	2020-05-18 03:03:13.429343	ebooks/37777
366721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37777/37777.txt	2011-10-16 14:53:42	ebooks/37777
213814	application/zip	http://www.gutenberg.org/files/37777/37777-h.zip	2011-10-16 14:54:12	ebooks/37777
122424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37777/37777.zip	2011-10-16 14:54:12	ebooks/37777
163056	application/epub+zip	http://www.gutenberg.org/ebooks/37777.epub.noimages	2020-05-18 03:03:11.497359	ebooks/37777
246308	application/epub+zip	http://www.gutenberg.org/ebooks/37777.epub.images	2020-05-18 03:03:11.214366	ebooks/37777
366771	text/plain; charset=utf-8	http://www.gutenberg.org/files/37777/37777-0.txt	2011-10-16 14:53:00	ebooks/37777
16888	image/jpeg	http://www.gutenberg.org/cache/epub/37777/pg37777.cover.medium.jpg	2020-05-18 03:03:13.623314	ebooks/37777
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/37777.rdf	2020-06-11 01:31:37.564143	ebooks/37777
208384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37778/37778.txt	2011-10-17 18:08:18	ebooks/37778
83973	application/zip	http://www.gutenberg.org/files/37778/37778.zip	2011-10-17 18:08:48	ebooks/37778
207649	text/plain; charset=utf-8	http://www.gutenberg.org/files/37778/37778-0.txt	2011-10-16 14:58:10	ebooks/37778
153569	application/zip	http://www.gutenberg.org/files/37778/37778-h.zip	2011-10-17 18:08:48	ebooks/37778
597290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37778.kindle.noimages	2020-05-18 03:03:16.467288	ebooks/37778
83973	text/plain; charset=utf-8	http://www.gutenberg.org/files/37778/37778-0.zip	2011-10-17 18:08:48	ebooks/37778
83814	application/zip	http://www.gutenberg.org/files/37778/37778-8.zip	2011-10-17 18:08:48	ebooks/37778
166105	application/epub+zip	http://www.gutenberg.org/ebooks/37778.epub.images	2020-05-18 03:03:14.369337	ebooks/37778
264865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37778/37778-h/37778-h.htm	2011-10-16 14:58:16	ebooks/37778
597299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37778.kindle.images	2020-05-18 03:03:15.662285	ebooks/37778
7635	image/jpeg	http://www.gutenberg.org/cache/epub/37778/pg37778.cover.medium.jpg	2020-05-18 03:03:16.51829	ebooks/37778
166104	application/epub+zip	http://www.gutenberg.org/ebooks/37778.epub.noimages	2020-05-18 03:03:14.86531	ebooks/37778
207586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37778/37778-8.txt	2011-10-16 14:59:58	ebooks/37778
1467	image/jpeg	http://www.gutenberg.org/cache/epub/37778/pg37778.cover.small.jpg	2020-05-18 03:03:16.495282	ebooks/37778
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/37778.rdf	2020-06-11 01:31:37.596158	ebooks/37778
4123	image/jpeg	http://www.gutenberg.org/cache/epub/37779/pg37779.cover.small.jpg	2020-05-18 03:03:34.848037	ebooks/37779
65052	application/epub+zip	http://www.gutenberg.org/ebooks/37779.epub.noimages	2020-05-18 03:03:25.242166	ebooks/37779
106200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37779/37779-h/37779-h.htm	2011-10-17 17:49:38	ebooks/37779
5853007	application/zip	http://www.gutenberg.org/files/37779/37779-h.zip	2011-10-17 17:49:42	ebooks/37779
3950519	application/epub+zip	http://www.gutenberg.org/ebooks/37779.epub.images	2020-05-18 03:03:24.988211	ebooks/37779
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/37779.rdf	2020-06-11 01:31:37.626154	ebooks/37779
263080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37779.kindle.noimages	2020-05-18 03:03:34.807045	ebooks/37779
91275	text/plain	http://www.gutenberg.org/ebooks/37779.txt.utf-8	2020-05-18 03:03:16.640293	ebooks/37779
18503	image/jpeg	http://www.gutenberg.org/cache/epub/37779/pg37779.cover.medium.jpg	2020-05-18 03:03:34.881037	ebooks/37779
37991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37779/37779.zip	2011-10-17 17:49:42	ebooks/37779
91294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37779/37779.txt	2011-10-17 17:49:38	ebooks/37779
91300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37779/37779-8.txt	2011-10-17 17:49:38	ebooks/37779
7844936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37779.kindle.images	2020-05-18 03:03:34.427047	ebooks/37779
38022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37779/37779-8.zip	2011-10-17 17:49:42	ebooks/37779
64973	application/zip	http://www.gutenberg.org/files/3778/3778-h.zip	2009-05-14 16:53:12	ebooks/3778
3880	image/jpeg	http://www.gutenberg.org/cache/epub/3778/pg3778.cover.small.jpg	2020-06-02 01:10:24.95168	ebooks/3778
172688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3778/3778.txt	2009-05-14 16:52:52	ebooks/3778
411195	text/plain	http://www.gutenberg.org/ebooks/37787.txt.utf-8	2020-05-18 03:04:20.646116	ebooks/37787
15242	image/jpeg	http://www.gutenberg.org/cache/epub/3778/pg3778.cover.medium.jpg	2020-06-02 01:10:24.978719	ebooks/3778
172660	text/plain	http://www.gutenberg.org/ebooks/3778.txt.utf-8	2020-06-02 01:10:23.805711	ebooks/3778
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/3778.rdf	2020-06-11 01:03:09.837045	ebooks/3778
179865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3778/3778-h/3778-h.htm	2009-05-14 16:52:58	ebooks/3778
86353	application/epub+zip	http://www.gutenberg.org/ebooks/3778.epub.noimages	2020-06-02 01:10:24.093703	ebooks/3778
357625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3778.kindle.noimages	2020-06-02 01:10:24.921687	ebooks/3778
86353	application/epub+zip	http://www.gutenberg.org/ebooks/3778.epub.images	2020-06-02 01:10:23.991691	ebooks/3778
357629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3778.kindle.images	2020-06-02 01:10:24.504697	ebooks/3778
63574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3778/3778.zip	2009-05-14 16:53:12	ebooks/3778
462037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37780/37780-8.txt	2011-10-16 19:50:14	ebooks/37780
287196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37780/37780-h.zip	2011-10-16 20:01:52	ebooks/37780
948659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37780.kindle.noimages	2020-05-18 03:03:39.267159	ebooks/37780
1120963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37780.kindle.images	2020-05-18 03:03:37.832163	ebooks/37780
561432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37780/37780-h/37780-h.htm	2011-10-16 19:58:06	ebooks/37780
20853	image/jpeg	http://www.gutenberg.org/cache/epub/37780/pg37780.cover.medium.jpg	2020-05-18 03:03:39.492149	ebooks/37780
462042	text/plain	http://www.gutenberg.org/ebooks/37780.txt.utf-8	2020-05-18 03:03:35.033053	ebooks/37780
4544	image/jpeg	http://www.gutenberg.org/cache/epub/37780/pg37780.cover.small.jpg	2020-05-18 03:03:39.383152	ebooks/37780
171787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37780/37780-8.zip	2011-10-16 19:50:14	ebooks/37780
329405	application/epub+zip	http://www.gutenberg.org/ebooks/37780.epub.images	2020-05-18 03:03:35.842059	ebooks/37780
227141	application/epub+zip	http://www.gutenberg.org/ebooks/37780.epub.noimages	2020-05-18 03:03:36.316063	ebooks/37780
171737	application/zip	http://www.gutenberg.org/files/37780/37780.zip	2011-10-16 19:50:14	ebooks/37780
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/37780.rdf	2020-06-11 01:31:37.658147	ebooks/37780
462067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37780/37780.txt	2011-10-16 19:50:14	ebooks/37780
1130270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37781.kindle.images	2020-05-18 03:03:41.965119	ebooks/37781
1130262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37781.kindle.noimages	2020-05-18 03:03:43.300091	ebooks/37781
287646	application/zip	http://www.gutenberg.org/files/37781/37781-h.zip	2011-10-17 11:25:26	ebooks/37781
308502	application/epub+zip	http://www.gutenberg.org/ebooks/37781.epub.noimages	2020-05-18 03:03:40.638145	ebooks/37781
199532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37781/37781-8.zip	2011-10-17 11:25:26	ebooks/37781
308502	application/epub+zip	http://www.gutenberg.org/ebooks/37781.epub.images	2020-05-18 03:03:40.337149	ebooks/37781
517126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37781/37781.txt	2011-10-17 11:25:26	ebooks/37781
517138	text/plain	http://www.gutenberg.org/ebooks/37781.txt.utf-8	2020-05-18 03:03:39.788169	ebooks/37781
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/37781.rdf	2020-06-11 01:31:37.685143	ebooks/37781
18986	image/jpeg	http://www.gutenberg.org/cache/epub/37781/pg37781.cover.medium.jpg	2020-05-18 03:03:43.368091	ebooks/37781
578526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37781/37781-h/37781-h.htm	2011-10-17 11:25:26	ebooks/37781
2362	image/jpeg	http://www.gutenberg.org/cache/epub/37781/pg37781.cover.small.jpg	2020-05-18 03:03:43.335098	ebooks/37781
199441	application/zip	http://www.gutenberg.org/files/37781/37781.zip	2011-10-17 11:25:26	ebooks/37781
517131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37781/37781-8.txt	2011-10-17 11:25:26	ebooks/37781
573402	text/plain	http://www.gutenberg.org/ebooks/37782.txt.utf-8	2020-05-18 03:03:43.4991	ebooks/37782
220804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37782/37782.zip	2011-10-17 11:31:40	ebooks/37782
3784141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37782.kindle.images	2020-05-18 03:03:46.118064	ebooks/37782
220864	application/zip	http://www.gutenberg.org/files/37782/37782-8.zip	2011-10-17 11:31:40	ebooks/37782
1091964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37782.kindle.noimages	2020-05-18 03:03:47.422051	ebooks/37782
1722745	application/epub+zip	http://www.gutenberg.org/ebooks/37782.epub.images	2020-05-18 03:03:44.154208	ebooks/37782
573380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37782/37782-8.txt	2011-10-17 11:31:36	ebooks/37782
1847	image/jpeg	http://www.gutenberg.org/cache/epub/37782/pg37782.cover.small.jpg	2020-05-18 03:03:47.458038	ebooks/37782
573372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37782/37782.txt	2011-10-17 11:31:36	ebooks/37782
10762	image/jpeg	http://www.gutenberg.org/cache/epub/37782/pg37782.cover.medium.jpg	2020-05-18 03:03:47.490038	ebooks/37782
636003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37782/37782-h/37782-h.htm	2011-10-17 11:31:36	ebooks/37782
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/37782.rdf	2020-06-11 01:31:37.714152	ebooks/37782
279592	application/epub+zip	http://www.gutenberg.org/ebooks/37782.epub.noimages	2020-05-18 03:03:44.46309	ebooks/37782
1686289	application/zip	http://www.gutenberg.org/files/37782/37782-h.zip	2011-10-17 11:31:42	ebooks/37782
330049	application/epub+zip	http://www.gutenberg.org/ebooks/37783.epub.noimages	2020-05-18 03:03:55.820267	ebooks/37783
653052	text/html; charset=utf-8	http://www.gutenberg.org/files/37783/37783-h/37783-h.html	2011-10-17 12:27:22	ebooks/37783
1203477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37783.kindle.noimages	2020-05-18 03:03:59.53223	ebooks/37783
1235945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37783.kindle.images	2020-05-18 03:03:57.687246	ebooks/37783
298674	application/zip	http://www.gutenberg.org/files/37783/37783-h.zip	2011-10-17 12:27:22	ebooks/37783
535839	text/x-rst	http://www.gutenberg.org/files/37783/37783-rst/37783-rst.rst	2011-10-17 12:28:06	ebooks/37783
204007	application/zip	http://www.gutenberg.org/files/37783/37783-0.zip	2011-10-17 12:30:20	ebooks/37783
349165	application/epub+zip	http://www.gutenberg.org/ebooks/37783.epub.images	2020-05-18 03:03:52.751316	ebooks/37783
535837	text/x-rst	http://www.gutenberg.org/ebooks/37783.rst.gen	2020-05-18 03:03:49.867348	ebooks/37783
15736	image/jpeg	http://www.gutenberg.org/cache/epub/37783/pg37783.cover.medium.jpg	2020-05-18 03:04:01.026197	ebooks/37783
659283	application/pdf	http://www.gutenberg.org/ebooks/37783.pdf.images	2020-05-18 03:04:05.729133	ebooks/37783
531444	text/plain; charset=utf-8	http://www.gutenberg.org/files/37783/37783-0.txt	2011-10-17 12:30:20	ebooks/37783
638091	application/pdf	http://www.gutenberg.org/ebooks/37783.pdf.noimages	2020-05-18 03:04:10.4711	ebooks/37783
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/37783.rdf	2020-06-11 01:31:37.751153	ebooks/37783
3164	image/jpeg	http://www.gutenberg.org/cache/epub/37783/pg37783.cover.small.jpg	2020-05-18 03:04:00.197236	ebooks/37783
281928	application/zip	http://www.gutenberg.org/files/37783/37783-rst.zip	2011-10-17 12:28:06	ebooks/37783
435216	text/plain	http://www.gutenberg.org/ebooks/37784.txt.utf-8	2020-05-18 03:04:12.082052	ebooks/37784
156212	application/zip	http://www.gutenberg.org/files/37784/37784.zip	2011-10-17 16:14:16	ebooks/37784
882922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37784.kindle.images	2020-05-18 03:04:14.202049	ebooks/37784
882910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37784.kindle.noimages	2020-05-18 03:04:15.422176	ebooks/37784
3890	image/jpeg	http://www.gutenberg.org/cache/epub/37784/pg37784.cover.small.jpg	2020-05-18 03:04:15.51527	ebooks/37784
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/37784.rdf	2020-06-11 01:31:37.779153	ebooks/37784
435238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37784/37784.txt	2011-10-17 16:14:16	ebooks/37784
156227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37784/37784-8.zip	2011-10-17 16:14:16	ebooks/37784
205338	application/epub+zip	http://www.gutenberg.org/ebooks/37784.epub.images	2020-05-18 03:04:12.663065	ebooks/37784
435248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37784/37784-8.txt	2011-10-17 16:14:16	ebooks/37784
16411	image/jpeg	http://www.gutenberg.org/cache/epub/37784/pg37784.cover.medium.jpg	2020-05-18 03:04:15.601181	ebooks/37784
205338	application/epub+zip	http://www.gutenberg.org/ebooks/37784.epub.noimages	2020-05-18 03:04:12.980065	ebooks/37784
175369	application/zip	http://www.gutenberg.org/files/37784/37784-h.zip	2011-10-17 16:14:16	ebooks/37784
522259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37784/37784-h/37784-h.htm	2011-10-17 16:14:16	ebooks/37784
16267	application/rdf+xml	http://www.gutenberg.org/ebooks/37785.rdf	2020-06-11 01:31:37.808146	ebooks/37785
3007244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37785.kindle.images	2020-05-18 03:04:17.470166	ebooks/37785
192820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37785/37785-8.txt	2011-10-18 10:19:18	ebooks/37785
20003	image/jpeg	http://www.gutenberg.org/cache/epub/37785/pg37785.cover.medium.jpg	2020-05-18 03:04:18.172164	ebooks/37785
2010200	application/epub+zip	http://www.gutenberg.org/ebooks/37785.epub.images	2020-05-18 03:04:16.284197	ebooks/37785
238650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37785/37785-h/37785-h.htm	2011-10-18 10:18:36	ebooks/37785
115772	application/epub+zip	http://www.gutenberg.org/ebooks/37785.epub.noimages	2020-05-18 03:04:16.470171	ebooks/37785
192486	text/plain; charset=utf-8	http://www.gutenberg.org/files/37785/37785-0.txt	2011-10-18 10:18:34	ebooks/37785
192834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37785/37785.txt	2011-10-18 10:19:18	ebooks/37785
453076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37785.kindle.noimages	2020-05-18 03:04:18.10414	ebooks/37785
70497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37785/37785-8.zip	2011-10-18 10:20:00	ebooks/37785
70454	application/zip	http://www.gutenberg.org/files/37785/37785.zip	2011-10-18 10:20:00	ebooks/37785
70546	application/zip	http://www.gutenberg.org/files/37785/37785-0.zip	2011-10-18 10:20:00	ebooks/37785
1314271	application/zip	http://www.gutenberg.org/files/37785/37785-h.zip	2011-10-18 10:20:00	ebooks/37785
2860	image/jpeg	http://www.gutenberg.org/cache/epub/37785/pg37785.cover.small.jpg	2020-05-18 03:04:18.140139	ebooks/37785
97175	application/epub+zip	http://www.gutenberg.org/ebooks/37786.epub.noimages	2020-05-18 03:04:18.758139	ebooks/37786
177322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37786/37786-8.txt	2011-10-18 05:48:02	ebooks/37786
673930	application/zip	http://www.gutenberg.org/files/37786/37786-h.zip	2011-10-18 05:48:04	ebooks/37786
3383	image/jpeg	http://www.gutenberg.org/cache/epub/37786/pg37786.cover.small.jpg	2020-05-18 03:04:20.472113	ebooks/37786
1325503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37786.kindle.images	2020-05-18 03:04:19.883123	ebooks/37786
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/37786.rdf	2020-06-11 01:31:37.836146	ebooks/37786
701807	application/epub+zip	http://www.gutenberg.org/ebooks/37786.epub.images	2020-05-18 03:04:18.597153	ebooks/37786
197530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37786/37786-h/37786-h.htm	2011-10-18 05:48:04	ebooks/37786
66680	application/zip	http://www.gutenberg.org/files/37786/37786.zip	2011-10-18 05:48:04	ebooks/37786
405139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37786.kindle.noimages	2020-05-18 03:04:20.434114	ebooks/37786
15308	image/jpeg	http://www.gutenberg.org/cache/epub/37786/pg37786.cover.medium.jpg	2020-05-18 03:04:20.507116	ebooks/37786
66754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37786/37786-8.zip	2011-10-18 05:48:04	ebooks/37786
177335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37786/37786.txt	2011-10-18 05:48:02	ebooks/37786
177346	text/plain	http://www.gutenberg.org/ebooks/37786.txt.utf-8	2020-05-18 03:04:18.306166	ebooks/37786
24160	image/jpeg	http://www.gutenberg.org/cache/epub/37787/pg37787.cover.medium.jpg	2020-05-18 03:04:23.478095	ebooks/37787
4564	image/jpeg	http://www.gutenberg.org/cache/epub/37787/pg37787.cover.small.jpg	2020-05-18 03:04:23.442071	ebooks/37787
909760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37787.kindle.noimages	2020-05-18 03:04:23.402072	ebooks/37787
357093	application/epub+zip	http://www.gutenberg.org/ebooks/37787.epub.images	2020-05-18 03:04:21.139112	ebooks/37787
158120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37787/37787-8.zip	2011-10-18 05:52:50	ebooks/37787
1013151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37787.kindle.images	2020-05-18 03:04:22.408097	ebooks/37787
158058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37787/37787.zip	2011-10-18 05:52:48	ebooks/37787
432333	application/zip	http://www.gutenberg.org/files/37787/37787-h.zip	2011-10-18 05:52:50	ebooks/37787
464288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37787/37787-h/37787-h.htm	2011-10-18 05:52:48	ebooks/37787
296126	application/epub+zip	http://www.gutenberg.org/ebooks/37787.epub.noimages	2020-05-18 03:04:21.393137	ebooks/37787
411197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37787/37787.txt	2011-10-18 05:52:48	ebooks/37787
411185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37787/37787-8.txt	2011-10-18 05:52:48	ebooks/37787
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/37787.rdf	2020-06-11 01:31:37.864141	ebooks/37787
1506330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37788.kindle.images	2020-05-18 03:04:26.724379	ebooks/37788
913361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37788/37788-h/37788-h.htm	2011-10-18 05:57:08	ebooks/37788
1506314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37788.kindle.noimages	2020-05-18 03:04:28.563339	ebooks/37788
314544	application/zip	http://www.gutenberg.org/files/37788/37788-8.zip	2011-10-18 05:57:10	ebooks/37788
16526	image/jpeg	http://www.gutenberg.org/cache/epub/37788/pg37788.cover.medium.jpg	2020-05-18 03:04:28.653351	ebooks/37788
314511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37788/37788.zip	2011-10-18 05:57:10	ebooks/37788
330534	application/zip	http://www.gutenberg.org/files/37788/37788-h.zip	2011-10-18 05:57:10	ebooks/37788
837551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37788/37788-8.txt	2011-10-18 05:57:08	ebooks/37788
368914	application/epub+zip	http://www.gutenberg.org/ebooks/37788.epub.noimages	2020-05-18 03:04:24.891053	ebooks/37788
837549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37788/37788.txt	2011-10-18 05:57:08	ebooks/37788
837528	text/plain	http://www.gutenberg.org/ebooks/37788.txt.utf-8	2020-05-18 03:04:23.637071	ebooks/37788
4037	image/jpeg	http://www.gutenberg.org/cache/epub/37788/pg37788.cover.small.jpg	2020-05-18 03:04:28.610337	ebooks/37788
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/37788.rdf	2020-06-11 01:31:37.892147	ebooks/37788
368914	application/epub+zip	http://www.gutenberg.org/ebooks/37788.epub.images	2020-05-18 03:04:24.443058	ebooks/37788
610140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37789/37789-h.zip	2011-10-18 06:44:10	ebooks/37789
418586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37789/37789-h/37789-h.htm	2011-10-18 06:35:30	ebooks/37789
355431	text/plain; charset=utf-8	http://www.gutenberg.org/files/37789/37789-0.txt	2011-10-18 06:35:18	ebooks/37789
19366	image/jpeg	http://www.gutenberg.org/cache/epub/37789/pg37789.cover.medium.jpg	2020-05-18 03:04:31.780309	ebooks/37789
243874	application/epub+zip	http://www.gutenberg.org/ebooks/37789.epub.noimages	2020-05-18 03:04:29.664328	ebooks/37789
622686	application/epub+zip	http://www.gutenberg.org/ebooks/37789.epub.images	2020-05-18 03:04:29.293382	ebooks/37789
3066	image/jpeg	http://www.gutenberg.org/cache/epub/37789/pg37789.cover.small.jpg	2020-05-18 03:04:31.754368	ebooks/37789
351722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37789/37789-8.txt	2011-10-18 06:43:16	ebooks/37789
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/37789.rdf	2020-06-11 01:31:37.921143	ebooks/37789
130686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37789/37789-8.zip	2011-10-18 06:44:10	ebooks/37789
811934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37789.kindle.noimages	2020-05-18 03:04:31.726303	ebooks/37789
131330	application/zip	http://www.gutenberg.org/files/37789/37789-0.zip	2011-10-18 06:44:10	ebooks/37789
1438410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37789.kindle.images	2020-05-18 03:04:30.748315	ebooks/37789
287222	application/epub+zip	http://www.gutenberg.org/ebooks/3779.epub.images	2020-06-02 01:10:25.824704	ebooks/3779
26844	image/jpeg	http://www.gutenberg.org/cache/epub/3779/pg3779.cover.medium.jpg	2020-06-02 01:10:28.343635	ebooks/3779
1133963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3779.kindle.noimages	2020-06-02 01:10:28.287643	ebooks/3779
1133978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3779.kindle.images	2020-06-02 01:10:27.116682	ebooks/3779
4772	image/jpeg	http://www.gutenberg.org/cache/epub/3779/pg3779.cover.small.jpg	2020-06-02 01:10:28.316663	ebooks/3779
659507	text/html	http://www.gutenberg.org/ebooks/3779.html.noimages	2020-06-02 01:10:25.593688	ebooks/3779
628026	text/plain	http://www.gutenberg.org/ebooks/3779.txt.utf-8	2020-06-02 01:10:25.113692	ebooks/3779
628025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3779/3779.txt	2015-04-05 12:59:18	ebooks/3779
659507	text/html	http://www.gutenberg.org/ebooks/3779.html.images	2020-06-02 01:10:25.459673	ebooks/3779
287223	application/epub+zip	http://www.gutenberg.org/ebooks/3779.epub.noimages	2020-06-02 01:10:25.95168	ebooks/3779
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/3779.rdf	2020-06-11 01:03:09.861053	ebooks/3779
237374	application/zip	http://www.gutenberg.org/files/3779/3779.zip	2015-04-05 12:59:36	ebooks/3779
712675	text/plain	http://www.gutenberg.org/ebooks/37790.txt.utf-8	2020-05-18 03:04:31.907315	ebooks/37790
711954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37790/37790-8.txt	2011-10-30 00:25:50	ebooks/37790
392403	application/epub+zip	http://www.gutenberg.org/ebooks/37790.epub.noimages	2020-05-18 03:04:35.016283	ebooks/37790
1532473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37790.kindle.noimages	2020-05-18 03:04:40.789184	ebooks/37790
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/37790.rdf	2020-06-11 01:31:37.945138	ebooks/37790
999919	text/html; charset=us-ascii	http://www.gutenberg.org/files/37790/37790-h/37790-h.htm	2011-10-30 00:25:54	ebooks/37790
28671	image/jpeg	http://www.gutenberg.org/cache/epub/37790/pg37790.cover.medium.jpg	2020-05-18 03:04:41.145227	ebooks/37790
3920	image/jpeg	http://www.gutenberg.org/cache/epub/37790/pg37790.cover.small.jpg	2020-05-18 03:04:40.975182	ebooks/37790
364610	text/html; charset=us-ascii	http://www.gutenberg.org/files/37790/37790-h.zip	2011-10-30 00:25:54	ebooks/37790
229144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37790/37790-8.zip	2011-10-30 00:25:54	ebooks/37790
400199	application/epub+zip	http://www.gutenberg.org/ebooks/37790.epub.images	2020-05-18 03:04:33.842301	ebooks/37790
1547905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37790.kindle.images	2020-05-18 03:04:37.932247	ebooks/37790
632848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37791.kindle.noimages	2020-05-18 03:04:43.02515	ebooks/37791
21046	image/jpeg	http://www.gutenberg.org/cache/epub/37791/pg37791.cover.medium.jpg	2020-05-18 03:04:43.057176	ebooks/37791
215444	application/epub+zip	http://www.gutenberg.org/ebooks/37791.epub.noimages	2020-05-18 03:04:41.889181	ebooks/37791
632856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37791.kindle.images	2020-05-18 03:04:42.457201	ebooks/37791
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/37791.rdf	2020-06-11 01:31:37.968147	ebooks/37791
292812	text/plain; charset=utf-8	http://www.gutenberg.org/files/37791/37791-0.txt	2012-05-07 15:26:06	ebooks/37791
85185	text/plain; charset=utf-8	http://www.gutenberg.org/files/37791/37791-0.zip	2012-05-07 15:26:20	ebooks/37791
3157	image/jpeg	http://www.gutenberg.org/cache/epub/37791/pg37791.cover.small.jpg	2020-05-18 03:04:43.041155	ebooks/37791
215444	application/epub+zip	http://www.gutenberg.org/ebooks/37791.epub.images	2020-05-18 03:04:41.742186	ebooks/37791
205168	application/zip	http://www.gutenberg.org/files/37791/37791-h.zip	2012-05-07 15:26:20	ebooks/37791
297309	text/html; charset=utf-8	http://www.gutenberg.org/files/37791/37791-h/37791-h.htm	2012-05-07 15:26:10	ebooks/37791
629974	text/plain	http://www.gutenberg.org/ebooks/37792.txt.utf-8	2020-05-18 03:04:43.159147	ebooks/37792
629976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37792/37792-8.txt	2011-10-31 04:48:46	ebooks/37792
3606	image/jpeg	http://www.gutenberg.org/cache/epub/37792/pg37792.cover.small.jpg	2020-05-18 03:04:46.861113	ebooks/37792
271518	application/epub+zip	http://www.gutenberg.org/ebooks/37792.epub.noimages	2020-05-18 03:04:43.987167	ebooks/37792
629984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37792/37792.txt	2011-10-31 04:48:50	ebooks/37792
223118	application/zip	http://www.gutenberg.org/files/37792/37792.zip	2011-10-31 04:49:10	ebooks/37792
234903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37792/37792-h.zip	2011-10-31 04:49:12	ebooks/37792
1150157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37792.kindle.images	2020-05-18 03:04:45.39812	ebooks/37792
223185	application/zip	http://www.gutenberg.org/files/37792/37792-8.zip	2011-10-31 04:49:10	ebooks/37792
271517	application/epub+zip	http://www.gutenberg.org/ebooks/37792.epub.images	2020-05-18 03:04:43.716167	ebooks/37792
15014	image/jpeg	http://www.gutenberg.org/cache/epub/37792/pg37792.cover.medium.jpg	2020-05-18 03:04:46.902114	ebooks/37792
1150142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37792.kindle.noimages	2020-05-18 03:04:46.815102	ebooks/37792
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/37792.rdf	2020-06-11 01:31:37.996139	ebooks/37792
692810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37792/37792-h/37792-h.htm	2011-10-31 04:48:38	ebooks/37792
756903	text/plain	http://www.gutenberg.org/ebooks/37793.txt.utf-8	2020-05-18 03:04:47.062125	ebooks/37793
756577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37793/37793-8.txt	2011-10-18 11:56:16	ebooks/37793
13998539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37793.kindle.images	2020-05-18 03:04:56.105149	ebooks/37793
414260	application/epub+zip	http://www.gutenberg.org/ebooks/37793.epub.noimages	2020-05-18 03:04:51.215059	ebooks/37793
756631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37793/37793.txt	2011-10-18 11:56:16	ebooks/37793
909692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37793/37793-h/37793-h.htm	2011-10-18 11:56:16	ebooks/37793
2321	image/jpeg	http://www.gutenberg.org/cache/epub/37793/pg37793.cover.small.jpg	2020-05-18 03:04:58.765153	ebooks/37793
291414	application/zip	http://www.gutenberg.org/files/37793/37793.zip	2011-10-18 11:56:28	ebooks/37793
1631006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37793.kindle.noimages	2020-05-18 03:04:58.565116	ebooks/37793
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/37793.rdf	2020-06-11 01:31:38.024137	ebooks/37793
21292	image/jpeg	http://www.gutenberg.org/cache/epub/37793/pg37793.cover.medium.jpg	2020-05-18 03:04:58.953112	ebooks/37793
7503144	application/zip	http://www.gutenberg.org/files/37793/37793-h.zip	2011-10-18 11:56:30	ebooks/37793
6648753	application/epub+zip	http://www.gutenberg.org/ebooks/37793.epub.images	2020-05-18 03:04:50.554084	ebooks/37793
291703	application/zip	http://www.gutenberg.org/files/37793/37793-8.zip	2011-10-18 11:56:28	ebooks/37793
732199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37794.kindle.images	2020-05-18 03:05:00.790087	ebooks/37794
154429	application/zip	http://www.gutenberg.org/files/37794/37794-8.zip	2011-10-18 11:58:30	ebooks/37794
154390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37794/37794.zip	2011-10-18 11:58:30	ebooks/37794
181332	application/epub+zip	http://www.gutenberg.org/ebooks/37794.epub.noimages	2020-05-18 03:04:59.963104	ebooks/37794
3719	image/jpeg	http://www.gutenberg.org/cache/epub/37794/pg37794.cover.small.jpg	2020-05-18 03:05:01.665071	ebooks/37794
15037	image/jpeg	http://www.gutenberg.org/cache/epub/37794/pg37794.cover.medium.jpg	2020-05-18 03:05:01.699096	ebooks/37794
395941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37794/37794-8.txt	2011-10-18 11:58:30	ebooks/37794
181331	application/epub+zip	http://www.gutenberg.org/ebooks/37794.epub.images	2020-05-18 03:04:59.765111	ebooks/37794
395944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37794/37794.txt	2011-10-18 11:58:30	ebooks/37794
422662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37794/37794-h/37794-h.htm	2011-10-18 11:58:30	ebooks/37794
732196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37794.kindle.noimages	2020-05-18 03:05:01.62433	ebooks/37794
158960	application/zip	http://www.gutenberg.org/files/37794/37794-h.zip	2011-10-18 11:58:32	ebooks/37794
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/37794.rdf	2020-06-11 01:31:38.050143	ebooks/37794
395925	text/plain	http://www.gutenberg.org/ebooks/37794.txt.utf-8	2020-05-18 03:04:59.390109	ebooks/37794
391836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37795/37795.txt	2011-10-18 15:30:52	ebooks/37795
391908	text/plain	http://www.gutenberg.org/ebooks/37795.txt.utf-8	2020-05-18 03:05:01.837071	ebooks/37795
14366	image/jpeg	http://www.gutenberg.org/cache/epub/37795/pg37795.cover.medium.jpg	2020-05-18 03:05:06.481365	ebooks/37795
186129	application/epub+zip	http://www.gutenberg.org/ebooks/37795.epub.images	2020-05-18 03:05:02.6981	ebooks/37795
391775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37795/37795-8.txt	2011-10-18 15:30:02	ebooks/37795
136113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37795/37795.zip	2011-10-18 15:31:02	ebooks/37795
3939	image/jpeg	http://www.gutenberg.org/cache/epub/37795/pg37795.cover.small.jpg	2020-05-18 03:05:06.373348	ebooks/37795
186129	application/epub+zip	http://www.gutenberg.org/ebooks/37795.epub.noimages	2020-05-18 03:05:03.226082	ebooks/37795
804561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37795.kindle.images	2020-05-18 03:05:04.74605	ebooks/37795
136274	application/zip	http://www.gutenberg.org/files/37795/37795-8.zip	2011-10-18 15:31:02	ebooks/37795
804553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37795.kindle.noimages	2020-05-18 03:05:06.2554	ebooks/37795
528424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37795/37795-h/37795-h.htm	2011-10-18 15:30:02	ebooks/37795
154552	application/zip	http://www.gutenberg.org/files/37795/37795-h.zip	2011-10-18 15:31:02	ebooks/37795
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/37795.rdf	2020-06-11 01:31:38.077137	ebooks/37795
114615	application/epub+zip	http://www.gutenberg.org/ebooks/37796.epub.noimages	2020-05-18 03:05:07.730339	ebooks/37796
557488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37796.kindle.images	2020-05-18 03:05:08.762314	ebooks/37796
23783	image/jpeg	http://www.gutenberg.org/cache/epub/37796/pg37796.cover.medium.jpg	2020-05-18 03:05:09.993305	ebooks/37796
228380	text/plain	http://www.gutenberg.org/ebooks/37796.txt.utf-8	2020-05-18 03:05:06.760369	ebooks/37796
228340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37796/37796-8.txt	2011-10-19 08:22:48	ebooks/37796
69410	application/zip	http://www.gutenberg.org/files/37796/37796-8.zip	2011-10-19 08:22:48	ebooks/37796
69295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37796/37796.zip	2011-10-19 08:22:48	ebooks/37796
4665	image/jpeg	http://www.gutenberg.org/cache/epub/37796/pg37796.cover.small.jpg	2020-05-18 03:05:09.912298	ebooks/37796
557479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37796.kindle.noimages	2020-05-18 03:05:09.824311	ebooks/37796
228344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37796/37796.txt	2011-10-19 08:22:48	ebooks/37796
79631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37796/37796-h.zip	2011-10-19 08:22:48	ebooks/37796
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/37796.rdf	2020-06-11 01:31:38.106143	ebooks/37796
114616	application/epub+zip	http://www.gutenberg.org/ebooks/37796.epub.images	2020-05-18 03:05:07.279346	ebooks/37796
305038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37796/37796-h/37796-h.htm	2011-10-19 08:22:48	ebooks/37796
608228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37797/37797-h/37797-h.htm	2011-10-19 08:30:14	ebooks/37797
1068213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37797.kindle.noimages	2020-05-18 03:05:13.709263	ebooks/37797
1068222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37797.kindle.images	2020-05-18 03:05:12.48229	ebooks/37797
4627	image/jpeg	http://www.gutenberg.org/cache/epub/37797/pg37797.cover.small.jpg	2020-05-18 03:05:13.756262	ebooks/37797
559260	text/plain	http://www.gutenberg.org/ebooks/37797.txt.utf-8	2020-05-18 03:05:10.23631	ebooks/37797
559193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37797/37797-8.txt	2011-10-19 08:30:14	ebooks/37797
219486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37797/37797-8.zip	2011-10-19 08:30:14	ebooks/37797
559217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37797/37797.txt	2011-10-19 08:30:14	ebooks/37797
260759	application/epub+zip	http://www.gutenberg.org/ebooks/37797.epub.noimages	2020-05-18 03:05:11.262839	ebooks/37797
219322	application/zip	http://www.gutenberg.org/files/37797/37797.zip	2011-10-19 08:30:14	ebooks/37797
232193	application/zip	http://www.gutenberg.org/files/37797/37797-h.zip	2011-10-19 08:30:14	ebooks/37797
260760	application/epub+zip	http://www.gutenberg.org/ebooks/37797.epub.images	2020-05-18 03:05:10.867517	ebooks/37797
23650	image/jpeg	http://www.gutenberg.org/cache/epub/37797/pg37797.cover.medium.jpg	2020-05-18 03:05:13.799262	ebooks/37797
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/37797.rdf	2020-06-11 01:31:38.134138	ebooks/37797
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/37798.rdf	2020-06-11 01:31:38.15814	ebooks/37798
3526	image/jpeg	http://www.gutenberg.org/cache/epub/37798/pg37798.cover.small.jpg	2020-05-18 03:05:23.643136	ebooks/37798
3137581	application/epub+zip	http://www.gutenberg.org/ebooks/37798.epub.images	2020-05-18 03:05:15.928259	ebooks/37798
3202444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37798/37798-h.zip	2011-10-19 15:52:12	ebooks/37798
359883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37798.kindle.noimages	2020-05-18 03:05:23.609125	ebooks/37798
55150	application/zip	http://www.gutenberg.org/files/37798/37798-8.zip	2011-10-19 15:52:12	ebooks/37798
144664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37798/37798-h/37798-h.htm	2011-10-19 15:52:06	ebooks/37798
133419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37798/37798-8.txt	2011-10-19 15:52:04	ebooks/37798
107851	application/epub+zip	http://www.gutenberg.org/ebooks/37798.epub.noimages	2020-05-18 03:05:16.156261	ebooks/37798
7063789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37798.kindle.images	2020-05-18 03:05:23.234151	ebooks/37798
15119	image/jpeg	http://www.gutenberg.org/cache/epub/37798/pg37798.cover.medium.jpg	2020-05-18 03:05:23.675141	ebooks/37798
136614	text/plain	http://www.gutenberg.org/ebooks/37798.txt.utf-8	2020-05-18 03:05:13.94926	ebooks/37798
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/37799.rdf	2020-06-11 01:31:38.181169	ebooks/37799
125219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37799/37799-8.txt	2011-10-19 15:55:42	ebooks/37799
4014615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37799/37799-h.zip	2011-10-19 15:55:52	ebooks/37799
341789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37799.kindle.noimages	2020-05-18 03:05:34.954149	ebooks/37799
134572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37799/37799-h/37799-h.htm	2011-10-19 15:55:44	ebooks/37799
3767952	application/epub+zip	http://www.gutenberg.org/ebooks/37799.epub.images	2020-05-18 03:05:25.69413	ebooks/37799
105025	application/epub+zip	http://www.gutenberg.org/ebooks/37799.epub.noimages	2020-05-18 03:05:25.913113	ebooks/37799
128312	text/plain	http://www.gutenberg.org/ebooks/37799.txt.utf-8	2020-05-18 03:05:23.800125	ebooks/37799
3097	image/jpeg	http://www.gutenberg.org/cache/epub/37799/pg37799.cover.small.jpg	2020-05-18 03:05:34.988147	ebooks/37799
52096	application/zip	http://www.gutenberg.org/files/37799/37799-8.zip	2011-10-19 15:55:50	ebooks/37799
8588774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37799.kindle.images	2020-05-18 03:05:34.589171	ebooks/37799
13233	image/jpeg	http://www.gutenberg.org/cache/epub/37799/pg37799.cover.medium.jpg	2020-05-18 03:05:35.024166	ebooks/37799
310770	application/zip	http://www.gutenberg.org/files/378/378.zip	2018-07-25 09:56:16	ebooks/378
366435	application/epub+zip	http://www.gutenberg.org/ebooks/378.epub.noimages	2020-05-31 23:52:12.563994	ebooks/378
973598	text/html	http://www.gutenberg.org/ebooks/378.html.images	2020-05-31 23:52:11.771016	ebooks/378
1462987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/378.kindle.noimages	2020-05-31 23:52:16.042966	ebooks/378
905747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/378/378.txt	2018-07-25 09:55:58	ebooks/378
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/378.rdf	2020-06-11 01:00:22.389194	ebooks/378
366436	application/epub+zip	http://www.gutenberg.org/ebooks/378.epub.images	2020-05-31 23:52:12.351993	ebooks/378
1463000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/378.kindle.images	2020-05-31 23:52:14.299963	ebooks/378
14180	image/jpeg	http://www.gutenberg.org/cache/epub/378/pg378.cover.medium.jpg	2020-05-31 23:52:16.094942	ebooks/378
973598	text/html	http://www.gutenberg.org/ebooks/378.html.noimages	2020-05-31 23:52:11.977991	ebooks/378
905719	text/plain	http://www.gutenberg.org/ebooks/378.txt.utf-8	2020-05-31 23:52:11.132033	ebooks/378
3384	image/jpeg	http://www.gutenberg.org/cache/epub/378/pg378.cover.small.jpg	2020-05-31 23:52:16.070945	ebooks/378
427224	application/epub+zip	http://www.gutenberg.org/ebooks/3780.epub.images	2020-06-02 01:10:29.713625	ebooks/3780
427223	application/epub+zip	http://www.gutenberg.org/ebooks/3780.epub.noimages	2020-06-02 01:10:29.936619	ebooks/3780
998763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3780/3780.txt	2010-05-31 11:13:20	ebooks/3780
1073754	text/html	http://www.gutenberg.org/ebooks/3780.html.noimages	2020-06-02 01:10:29.31564	ebooks/3780
368487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3780/3780.zip	2010-05-31 11:13:42	ebooks/3780
14254	image/jpeg	http://www.gutenberg.org/cache/epub/3780/pg3780.cover.medium.jpg	2020-06-02 01:10:33.764671	ebooks/3780
1706600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3780.kindle.images	2020-06-02 01:10:31.828692	ebooks/3780
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/3780.rdf	2020-06-11 01:03:09.884049	ebooks/3780
1706595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3780.kindle.noimages	2020-06-02 01:10:33.714569	ebooks/3780
1073754	text/html	http://www.gutenberg.org/ebooks/3780.html.images	2020-06-02 01:10:29.098652	ebooks/3780
1017267	text/plain	http://www.gutenberg.org/ebooks/3780.txt.utf-8	2020-06-02 01:10:28.484665	ebooks/3780
3786	image/jpeg	http://www.gutenberg.org/cache/epub/3780/pg3780.cover.small.jpg	2020-06-02 01:10:33.741568	ebooks/3780
465412	application/epub+zip	http://www.gutenberg.org/ebooks/37800.epub.images	2020-05-18 23:30:05.496986	ebooks/37800
1130176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37800.kindle.images	2020-05-18 23:30:06.480118	ebooks/37800
123861	application/zip	http://www.gutenberg.org/files/37800/37800.zip	2011-10-19 16:04:58	ebooks/37800
347168	text/html; charset=utf-8	http://www.gutenberg.org/files/37800/37800-h/37800-h.htm	2011-10-19 16:04:58	ebooks/37800
15443	image/jpeg	http://www.gutenberg.org/cache/epub/37800/pg37800.cover.medium.jpg	2020-05-18 23:30:07.346132	ebooks/37800
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/37800.rdf	2020-06-11 01:31:38.209135	ebooks/37800
3688	image/jpeg	http://www.gutenberg.org/cache/epub/37800/pg37800.cover.small.jpg	2020-05-18 23:30:07.307089	ebooks/37800
327347	text/plain	http://www.gutenberg.org/ebooks/37800.txt.utf-8	2020-05-18 23:30:04.942967	ebooks/37800
327355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37800/37800.txt	2011-10-19 16:04:56	ebooks/37800
628831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37800.kindle.noimages	2020-05-18 23:30:07.266091	ebooks/37800
327365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37800/37800-8.txt	2011-10-19 16:04:56	ebooks/37800
157607	application/epub+zip	http://www.gutenberg.org/ebooks/37800.epub.noimages	2020-05-18 23:30:05.68311	ebooks/37800
413986	text/html; charset=utf-8	http://www.gutenberg.org/files/37800/37800-h.zip	2011-10-19 16:04:58	ebooks/37800
123888	application/zip	http://www.gutenberg.org/files/37800/37800-8.zip	2011-10-19 16:04:58	ebooks/37800
328169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37801/37801-8.txt	2011-10-19 10:59:54	ebooks/37801
153106	application/epub+zip	http://www.gutenberg.org/ebooks/37801.epub.images	2020-05-18 23:30:08.005079	ebooks/37801
123990	application/zip	http://www.gutenberg.org/files/37801/37801.zip	2011-10-19 10:59:54	ebooks/37801
127250	application/zip	http://www.gutenberg.org/files/37801/37801-h.zip	2011-10-19 10:59:54	ebooks/37801
619330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37801.kindle.images	2020-05-18 23:30:09.068069	ebooks/37801
153106	application/epub+zip	http://www.gutenberg.org/ebooks/37801.epub.noimages	2020-05-18 23:30:08.342084	ebooks/37801
14645	image/jpeg	http://www.gutenberg.org/cache/epub/37801/pg37801.cover.medium.jpg	2020-05-18 23:30:09.875098	ebooks/37801
353549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37801/37801-h/37801-h.htm	2011-10-19 10:59:54	ebooks/37801
124027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37801/37801-8.zip	2011-10-19 10:59:54	ebooks/37801
3536	image/jpeg	http://www.gutenberg.org/cache/epub/37801/pg37801.cover.small.jpg	2020-05-18 23:30:09.842079	ebooks/37801
328225	text/plain	http://www.gutenberg.org/ebooks/37801.txt.utf-8	2020-05-18 23:30:07.502085	ebooks/37801
328245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37801/37801.txt	2011-10-19 10:59:54	ebooks/37801
619278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37801.kindle.noimages	2020-05-18 23:30:09.804069	ebooks/37801
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/37801.rdf	2020-06-11 01:31:40.21911	ebooks/37801
14675	image/jpeg	http://www.gutenberg.org/cache/epub/37802/pg37802.cover.medium.jpg	2020-05-18 23:30:12.655032	ebooks/37802
3547	image/jpeg	http://www.gutenberg.org/cache/epub/37802/pg37802.cover.small.jpg	2020-05-18 23:30:12.6001	ebooks/37802
169608	application/epub+zip	http://www.gutenberg.org/ebooks/37802.epub.noimages	2020-05-18 23:30:10.904052	ebooks/37802
689339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37802.kindle.images	2020-05-18 23:30:11.734033	ebooks/37802
370619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37802/37802-8.txt	2011-10-19 11:01:00	ebooks/37802
370754	text/plain	http://www.gutenberg.org/ebooks/37802.txt.utf-8	2020-05-18 23:30:10.014101	ebooks/37802
143475	application/zip	http://www.gutenberg.org/files/37802/37802-h.zip	2011-10-19 11:01:02	ebooks/37802
169607	application/epub+zip	http://www.gutenberg.org/ebooks/37802.epub.images	2020-05-18 23:30:10.536057	ebooks/37802
139691	application/zip	http://www.gutenberg.org/files/37802/37802-8.zip	2011-10-19 11:01:02	ebooks/37802
139649	application/zip	http://www.gutenberg.org/files/37802/37802.zip	2011-10-19 11:01:02	ebooks/37802
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/37802.rdf	2020-06-11 01:31:40.247112	ebooks/37802
370769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37802/37802.txt	2011-10-19 11:01:00	ebooks/37802
401601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37802/37802-h/37802-h.htm	2011-10-19 11:01:00	ebooks/37802
689336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37802.kindle.noimages	2020-05-18 23:30:12.56202	ebooks/37802
151418	application/epub+zip	http://www.gutenberg.org/ebooks/37803.epub.images	2020-05-18 23:30:13.109033	ebooks/37803
304824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37803/37803.txt	2011-10-19 11:02:26	ebooks/37803
599102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37803.kindle.noimages	2020-05-18 23:30:14.582014	ebooks/37803
114109	application/zip	http://www.gutenberg.org/files/37803/37803-h.zip	2011-10-19 11:02:30	ebooks/37803
115787	application/zip	http://www.gutenberg.org/files/37803/37803.zip	2011-10-19 11:02:30	ebooks/37803
4818	image/jpeg	http://www.gutenberg.org/cache/epub/37803/pg37803.cover.small.jpg	2020-05-18 23:30:14.620009	ebooks/37803
304796	text/plain	http://www.gutenberg.org/ebooks/37803.txt.utf-8	2020-05-18 23:30:12.801016	ebooks/37803
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/37803.rdf	2020-06-11 01:31:40.273111	ebooks/37803
599114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37803.kindle.images	2020-05-18 23:30:13.915015	ebooks/37803
23213	image/jpeg	http://www.gutenberg.org/cache/epub/37803/pg37803.cover.medium.jpg	2020-05-18 23:30:14.676004	ebooks/37803
151418	application/epub+zip	http://www.gutenberg.org/ebooks/37803.epub.noimages	2020-05-18 23:30:13.237026	ebooks/37803
315835	text/html; charset=utf-8	http://www.gutenberg.org/files/37803/37803-h/37803-h.htm	2011-10-19 11:02:30	ebooks/37803
348682	application/epub+zip	http://www.gutenberg.org/ebooks/37804.epub.noimages	2020-05-18 23:30:17.132311	ebooks/37804
786703	application/epub+zip	http://www.gutenberg.org/ebooks/37804.epub.images	2020-05-18 23:30:16.411985	ebooks/37804
258388	application/zip	http://www.gutenberg.org/files/37804/37804-8.zip	2011-10-20 07:09:26	ebooks/37804
11553	image/jpeg	http://www.gutenberg.org/cache/epub/37804/pg37804.cover.medium.jpg	2020-05-18 23:30:22.69425	ebooks/37804
2169147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37804.kindle.images	2020-05-18 23:30:19.891289	ebooks/37804
674088	text/plain; charset=utf-8	http://www.gutenberg.org/files/37804/37804-0.txt	2011-10-20 07:06:20	ebooks/37804
893747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37804/37804-h.zip	2011-10-20 07:09:28	ebooks/37804
258282	text/plain; charset=utf-8	http://www.gutenberg.org/files/37804/37804-0.zip	2011-10-20 07:09:26	ebooks/37804
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/37804.rdf	2020-06-11 01:31:40.302114	ebooks/37804
674488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37804/37804-8.txt	2011-10-20 07:06:54	ebooks/37804
1874	image/jpeg	http://www.gutenberg.org/cache/epub/37804/pg37804.cover.small.jpg	2020-05-18 23:30:22.569225	ebooks/37804
1355322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37804.kindle.noimages	2020-05-18 23:30:22.430234	ebooks/37804
258190	application/zip	http://www.gutenberg.org/files/37804/37804.zip	2011-10-20 07:09:26	ebooks/37804
909751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37804/37804-h/37804-h.htm	2011-10-20 07:06:22	ebooks/37804
674735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37804/37804.txt	2011-10-20 07:06:54	ebooks/37804
271346	application/epub+zip	http://www.gutenberg.org/ebooks/37805.epub.images	2020-05-18 23:30:23.54523	ebooks/37805
334533	text/plain	http://www.gutenberg.org/ebooks/37805.txt.utf-8	2020-05-18 23:30:23.019229	ebooks/37805
12176	image/jpeg	http://www.gutenberg.org/cache/epub/37805/pg37805.cover.medium.jpg	2020-05-18 23:30:25.896198	ebooks/37805
856354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37805.kindle.images	2020-05-18 23:30:24.921193	ebooks/37805
372486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37805/37805-h/37805-h.htm	2011-10-20 07:14:42	ebooks/37805
128068	application/zip	http://www.gutenberg.org/files/37805/37805-8.zip	2011-10-20 07:14:44	ebooks/37805
167977	application/epub+zip	http://www.gutenberg.org/ebooks/37805.epub.noimages	2020-05-18 23:30:23.947237	ebooks/37805
237555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37805/37805-h.zip	2011-10-20 07:14:44	ebooks/37805
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/37805.rdf	2020-06-11 01:31:40.326114	ebooks/37805
2948	image/jpeg	http://www.gutenberg.org/cache/epub/37805/pg37805.cover.small.jpg	2020-05-18 23:30:25.860181	ebooks/37805
326919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37805/37805-8.txt	2011-10-20 07:14:40	ebooks/37805
687169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37805.kindle.noimages	2020-05-18 23:30:25.818197	ebooks/37805
25368	image/jpeg	http://www.gutenberg.org/cache/epub/37806/pg37806.cover.medium.jpg	2020-05-18 23:30:34.145075	ebooks/37806
415341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37806/37806.zip	2011-10-20 07:22:10	ebooks/37806
1078049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37806/37806-8.txt	2011-10-20 07:21:54	ebooks/37806
1962452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37806.kindle.noimages	2020-05-18 23:30:33.90309	ebooks/37806
1078608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37806/37806.txt	2011-10-20 07:21:56	ebooks/37806
416187	application/zip	http://www.gutenberg.org/files/37806/37806-8.zip	2011-10-20 07:22:12	ebooks/37806
715907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37806/37806-h.zip	2011-10-20 07:22:12	ebooks/37806
716534	application/epub+zip	http://www.gutenberg.org/ebooks/37806.epub.images	2020-05-18 23:30:27.595191	ebooks/37806
4605	image/jpeg	http://www.gutenberg.org/cache/epub/37806/pg37806.cover.small.jpg	2020-05-18 23:30:34.059092	ebooks/37806
477744	application/epub+zip	http://www.gutenberg.org/ebooks/37806.epub.noimages	2020-05-18 23:30:28.552157	ebooks/37806
1197311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37806/37806-h/37806-h.htm	2011-10-20 07:21:16	ebooks/37806
1079108	text/plain	http://www.gutenberg.org/ebooks/37806.txt.utf-8	2020-05-18 23:30:26.056193	ebooks/37806
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/37806.rdf	2020-06-11 01:31:40.35311	ebooks/37806
2439242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37806.kindle.images	2020-05-18 23:30:31.239116	ebooks/37806
78124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37807/37807.txt	2011-10-21 10:32:08	ebooks/37807
391977	application/epub+zip	http://www.gutenberg.org/ebooks/37807.epub.images	2020-05-18 23:30:34.71109	ebooks/37807
90065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37807/37807-h/37807-h.htm	2011-10-21 10:32:08	ebooks/37807
868211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37807.kindle.images	2020-05-18 23:30:35.897056	ebooks/37807
3326	image/jpeg	http://www.gutenberg.org/cache/epub/37807/pg37807.cover.small.jpg	2020-05-18 23:30:36.237071	ebooks/37807
22360	image/jpeg	http://www.gutenberg.org/cache/epub/37807/pg37807.cover.medium.jpg	2020-05-18 23:30:36.253058	ebooks/37807
387961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37807/37807-h.zip	2011-10-21 10:32:10	ebooks/37807
129366	application/epub+zip	http://www.gutenberg.org/ebooks/37807.epub.noimages	2020-05-18 23:30:34.956073	ebooks/37807
31006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37807/37807.zip	2011-10-21 10:32:10	ebooks/37807
338708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37807.kindle.noimages	2020-05-18 23:30:36.219052	ebooks/37807
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/37807.rdf	2020-06-11 01:31:40.377114	ebooks/37807
78096	text/plain	http://www.gutenberg.org/ebooks/37807.txt.utf-8	2020-05-18 23:30:34.383077	ebooks/37807
49035	application/zip	http://www.gutenberg.org/files/37808/37808.zip	2011-10-21 10:35:20	ebooks/37808
386520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37808.kindle.noimages	2020-05-18 23:30:39.014016	ebooks/37808
386529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37808.kindle.images	2020-05-18 23:30:38.155049	ebooks/37808
3228	image/jpeg	http://www.gutenberg.org/cache/epub/37808/pg37808.cover.small.jpg	2020-05-18 23:30:39.061024	ebooks/37808
132628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37808/37808-8.txt	2011-10-21 10:35:20	ebooks/37808
132623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37808/37808.txt	2011-10-21 10:35:20	ebooks/37808
49065	application/zip	http://www.gutenberg.org/files/37808/37808-8.zip	2011-10-21 10:35:22	ebooks/37808
81256	application/epub+zip	http://www.gutenberg.org/ebooks/37808.epub.noimages	2020-05-18 23:30:37.284051	ebooks/37808
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/37808.rdf	2020-06-11 01:31:40.405107	ebooks/37808
57189	text/html; charset=utf-8	http://www.gutenberg.org/files/37808/37808-h.zip	2011-10-21 10:35:22	ebooks/37808
81257	application/epub+zip	http://www.gutenberg.org/ebooks/37808.epub.images	2020-05-18 23:30:36.916046	ebooks/37808
219804	text/html; charset=utf-8	http://www.gutenberg.org/files/37808/37808-h/37808-h.htm	2011-10-21 10:35:20	ebooks/37808
132642	text/plain	http://www.gutenberg.org/ebooks/37808.txt.utf-8	2020-05-18 23:30:36.34806	ebooks/37808
12062	image/jpeg	http://www.gutenberg.org/cache/epub/37808/pg37808.cover.medium.jpg	2020-05-18 23:30:39.103009	ebooks/37808
40689	application/zip	http://www.gutenberg.org/files/37809/37809-8.zip	2011-10-21 11:04:14	ebooks/37809
288624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37809.kindle.noimages	2020-05-18 23:30:43.179986	ebooks/37809
2491	image/jpeg	http://www.gutenberg.org/cache/epub/37809/pg37809.cover.small.jpg	2020-05-18 23:30:43.20996	ebooks/37809
122161	text/plain	http://www.gutenberg.org/ebooks/37809.txt.utf-8	2020-05-18 23:30:39.253038	ebooks/37809
12424	image/jpeg	http://www.gutenberg.org/cache/epub/37809/pg37809.cover.medium.jpg	2020-05-18 23:30:43.234993	ebooks/37809
878406	application/epub+zip	http://www.gutenberg.org/ebooks/37809.epub.images	2020-05-18 23:30:39.724004	ebooks/37809
40566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37809/37809.zip	2011-10-21 11:04:14	ebooks/37809
121982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37809/37809-8.txt	2011-10-21 11:04:10	ebooks/37809
121981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37809/37809.txt	2011-10-21 11:04:10	ebooks/37809
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/37809.rdf	2020-06-11 01:31:40.432152	ebooks/37809
866974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37809/37809-h.zip	2011-10-21 11:04:14	ebooks/37809
1799826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37809.kindle.images	2020-05-18 23:30:42.696968	ebooks/37809
157648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37809/37809-h/37809-h.htm	2011-10-21 11:04:10	ebooks/37809
70864	application/epub+zip	http://www.gutenberg.org/ebooks/37809.epub.noimages	2020-05-18 23:30:40.080025	ebooks/37809
14455	image/jpeg	http://www.gutenberg.org/cache/epub/3781/pg3781.cover.medium.jpg	2020-06-02 01:10:36.37483	ebooks/3781
194548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3781/3781-h.zip	2011-09-26 09:51:32	ebooks/3781
218682	application/epub+zip	http://www.gutenberg.org/ebooks/3781.epub.noimages	2020-06-02 01:10:34.391613	ebooks/3781
512453	text/plain	http://www.gutenberg.org/ebooks/3781.txt.utf-8	2020-06-02 01:10:33.878578	ebooks/3781
4164	image/jpeg	http://www.gutenberg.org/cache/epub/3781/pg3781.cover.small.jpg	2020-06-02 01:10:36.343841	ebooks/3781
192127	application/zip	http://www.gutenberg.org/files/3781/3781.zip	2011-09-26 09:51:32	ebooks/3781
884834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3781.kindle.noimages	2020-06-02 01:10:36.310839	ebooks/3781
884850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3781.kindle.images	2020-06-02 01:10:35.350543	ebooks/3781
532819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3781/3781-h/3781-h.htm	2011-09-26 09:50:52	ebooks/3781
512481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3781/3781.txt	2011-09-26 09:51:06	ebooks/3781
218682	application/epub+zip	http://www.gutenberg.org/ebooks/3781.epub.images	2020-06-02 01:10:34.233581	ebooks/3781
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/3781.rdf	2020-06-11 01:03:09.909065	ebooks/3781
274181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37810.kindle.noimages	2020-05-18 23:30:44.517111	ebooks/37810
44110	text/plain	http://www.gutenberg.org/ebooks/37810.txt.utf-8	2020-05-18 23:30:43.35997	ebooks/37810
99847	application/epub+zip	http://www.gutenberg.org/ebooks/37810.epub.images	2020-05-18 23:30:43.569974	ebooks/37810
44142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37810/37810-8.txt	2011-10-20 09:32:20	ebooks/37810
99847	application/epub+zip	http://www.gutenberg.org/ebooks/37810.epub.noimages	2020-05-18 23:30:43.722977	ebooks/37810
274189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37810.kindle.images	2020-05-18 23:30:44.117967	ebooks/37810
44133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37810/37810.txt	2011-10-20 09:32:20	ebooks/37810
17055	application/zip	http://www.gutenberg.org/files/37810/37810-8.zip	2011-10-20 09:32:20	ebooks/37810
17035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37810/37810.zip	2011-10-20 09:32:20	ebooks/37810
161178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37810/37810-h.zip	2011-10-20 09:32:22	ebooks/37810
27091	image/jpeg	http://www.gutenberg.org/cache/epub/37810/pg37810.cover.medium.jpg	2020-05-18 23:30:44.570105	ebooks/37810
4443	image/jpeg	http://www.gutenberg.org/cache/epub/37810/pg37810.cover.small.jpg	2020-05-18 23:30:44.546121	ebooks/37810
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/37810.rdf	2020-06-11 01:31:40.459192	ebooks/37810
77786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37810/37810-h/37810-h.htm	2011-10-20 09:32:20	ebooks/37810
4328	image/jpeg	http://www.gutenberg.org/cache/epub/37811/pg37811.cover.small.jpg	2020-05-18 23:30:46.681083	ebooks/37811
104965	application/epub+zip	http://www.gutenberg.org/ebooks/37811.epub.noimages	2020-05-18 23:30:45.331122	ebooks/37811
76006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37811/37811-8.zip	2011-10-20 12:25:12	ebooks/37811
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/37811.rdf	2020-06-11 01:31:40.486125	ebooks/37811
13055	image/jpeg	http://www.gutenberg.org/cache/epub/37811/pg37811.cover.medium.jpg	2020-05-18 23:30:46.693076	ebooks/37811
1813880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37811.kindle.images	2020-05-18 23:30:46.123114	ebooks/37811
196721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37811/37811-8.txt	2011-10-20 12:25:10	ebooks/37811
196711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37811/37811.txt	2011-10-20 12:25:10	ebooks/37811
75983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37811/37811.zip	2011-10-20 12:25:12	ebooks/37811
196692	text/plain	http://www.gutenberg.org/ebooks/37811.txt.utf-8	2020-05-18 23:30:44.700124	ebooks/37811
425299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37811.kindle.noimages	2020-05-18 23:30:46.663077	ebooks/37811
787360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37811/37811-h.zip	2011-10-20 12:25:12	ebooks/37811
800730	application/epub+zip	http://www.gutenberg.org/ebooks/37811.epub.images	2020-05-18 23:30:45.093105	ebooks/37811
221888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37811/37811-h/37811-h.htm	2011-10-20 12:25:10	ebooks/37811
312243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37812/37812.txt	2011-10-20 12:26:36	ebooks/37812
119931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37812/37812-8.zip	2011-10-20 12:26:38	ebooks/37812
933623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37812/37812-h.zip	2011-10-20 12:26:38	ebooks/37812
2291566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37812.kindle.images	2020-05-18 23:30:49.46304	ebooks/37812
162338	application/epub+zip	http://www.gutenberg.org/ebooks/37812.epub.noimages	2020-05-18 23:30:47.370078	ebooks/37812
312251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37812/37812-8.txt	2011-10-20 12:26:36	ebooks/37812
947526	application/epub+zip	http://www.gutenberg.org/ebooks/37812.epub.images	2020-05-18 23:30:47.182103	ebooks/37812
12763	image/jpeg	http://www.gutenberg.org/cache/epub/37812/pg37812.cover.medium.jpg	2020-05-18 23:30:50.245038	ebooks/37812
312261	text/plain	http://www.gutenberg.org/ebooks/37812.txt.utf-8	2020-05-18 23:30:46.803097	ebooks/37812
624858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37812.kindle.noimages	2020-05-18 23:30:50.207036	ebooks/37812
119890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37812/37812.zip	2011-10-20 12:26:38	ebooks/37812
17502	application/rdf+xml	http://www.gutenberg.org/ebooks/37812.rdf	2020-06-11 01:31:40.517107	ebooks/37812
343101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37812/37812-h/37812-h.htm	2011-10-20 12:26:36	ebooks/37812
2185	image/jpeg	http://www.gutenberg.org/cache/epub/37812/pg37812.cover.small.jpg	2020-05-18 23:30:50.227037	ebooks/37812
1171662	application/zip	http://www.gutenberg.org/files/37813/37813-h.zip	2011-10-20 16:54:10	ebooks/37813
410394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37813/37813-8.txt	2011-10-20 16:54:06	ebooks/37813
189792	application/epub+zip	http://www.gutenberg.org/ebooks/37813.epub.noimages	2020-05-18 23:30:51.473044	ebooks/37813
791582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37813.kindle.noimages	2020-05-18 23:30:54.020997	ebooks/37813
471335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37813/37813-h/37813-h.htm	2011-10-20 16:54:06	ebooks/37813
410461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37813/37813.txt	2011-10-20 16:54:06	ebooks/37813
410411	text/plain	http://www.gutenberg.org/ebooks/37813.txt.utf-8	2020-05-18 23:30:50.359075	ebooks/37813
4189	image/jpeg	http://www.gutenberg.org/cache/epub/37813/pg37813.cover.small.jpg	2020-05-18 23:30:54.066987	ebooks/37813
151166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37813/37813-8.zip	2011-10-20 16:54:10	ebooks/37813
151094	application/zip	http://www.gutenberg.org/files/37813/37813.zip	2011-10-20 16:54:08	ebooks/37813
1219547	application/epub+zip	http://www.gutenberg.org/ebooks/37813.epub.images	2020-05-18 23:30:51.014113	ebooks/37813
2844517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37813.kindle.images	2020-05-18 23:30:52.943004	ebooks/37813
17005	image/jpeg	http://www.gutenberg.org/cache/epub/37813/pg37813.cover.medium.jpg	2020-05-18 23:30:54.107009	ebooks/37813
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/37813.rdf	2020-06-11 01:31:40.543131	ebooks/37813
326816	text/plain	http://www.gutenberg.org/ebooks/37814.txt.utf-8	2020-05-18 23:30:54.25901	ebooks/37814
22952	image/jpeg	http://www.gutenberg.org/cache/epub/37814/pg37814.cover.medium.jpg	2020-05-18 23:30:57.846316	ebooks/37814
4887	image/jpeg	http://www.gutenberg.org/cache/epub/37814/pg37814.cover.small.jpg	2020-05-18 23:30:57.802279	ebooks/37814
123209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37814/37814-8.zip	2011-10-20 17:00:34	ebooks/37814
164182	application/epub+zip	http://www.gutenberg.org/ebooks/37814.epub.noimages	2020-05-18 23:30:55.173002	ebooks/37814
683654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37814.kindle.noimages	2020-05-18 23:30:57.753277	ebooks/37814
1585554	application/epub+zip	http://www.gutenberg.org/ebooks/37814.epub.images	2020-05-18 23:30:54.856986	ebooks/37814
326811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37814/37814-8.txt	2011-10-20 16:59:42	ebooks/37814
3497358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37814.kindle.images	2020-05-18 23:30:56.828297	ebooks/37814
123148	application/zip	http://www.gutenberg.org/files/37814/37814.zip	2011-10-20 17:00:34	ebooks/37814
1510831	application/zip	http://www.gutenberg.org/files/37814/37814-h.zip	2011-10-20 17:00:34	ebooks/37814
326823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37814/37814.txt	2011-10-20 17:00:24	ebooks/37814
16658	application/rdf+xml	http://www.gutenberg.org/ebooks/37814.rdf	2020-06-11 01:31:40.573126	ebooks/37814
375028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37814/37814-h/37814-h.htm	2011-10-20 16:59:42	ebooks/37814
247689	application/epub+zip	http://www.gutenberg.org/ebooks/37815.epub.images	2020-05-18 23:30:58.436288	ebooks/37815
561931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37815/37815-h/37815-h.htm	2011-10-21 11:09:04	ebooks/37815
239266	application/epub+zip	http://www.gutenberg.org/ebooks/37815.epub.noimages	2020-05-18 23:30:58.650286	ebooks/37815
985093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37815.kindle.images	2020-05-18 23:30:59.762258	ebooks/37815
13217	image/jpeg	http://www.gutenberg.org/cache/epub/37815/pg37815.cover.medium.jpg	2020-05-18 23:31:00.952239	ebooks/37815
3198	image/jpeg	http://www.gutenberg.org/cache/epub/37815/pg37815.cover.small.jpg	2020-05-18 23:31:00.918245	ebooks/37815
216802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37815/37815-h.zip	2011-10-21 11:09:06	ebooks/37815
529301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37815/37815.txt	2011-10-21 11:09:04	ebooks/37815
968602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37815.kindle.noimages	2020-05-18 23:31:00.88023	ebooks/37815
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/37815.rdf	2020-06-11 01:31:40.599107	ebooks/37815
202641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37815/37815.zip	2011-10-21 11:09:04	ebooks/37815
202671	application/zip	http://www.gutenberg.org/files/37815/37815-8.zip	2011-10-21 11:09:06	ebooks/37815
529282	text/plain	http://www.gutenberg.org/ebooks/37815.txt.utf-8	2020-05-18 23:30:58.013289	ebooks/37815
529310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37815/37815-8.txt	2011-10-21 11:09:04	ebooks/37815
344127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37816.kindle.noimages	2020-05-18 23:31:02.04325	ebooks/37816
44611	application/zip	http://www.gutenberg.org/files/37816/37816-0.zip	2012-05-07 15:27:48	ebooks/37816
141592	text/html; charset=utf-8	http://www.gutenberg.org/files/37816/37816-h/37816-h.htm	2012-05-07 15:27:26	ebooks/37816
1894	image/jpeg	http://www.gutenberg.org/cache/epub/37816/pg37816.cover.small.jpg	2020-05-18 23:31:02.060217	ebooks/37816
10881	image/jpeg	http://www.gutenberg.org/cache/epub/37816/pg37816.cover.medium.jpg	2020-05-18 23:31:02.075232	ebooks/37816
123963	application/epub+zip	http://www.gutenberg.org/ebooks/37816.epub.noimages	2020-05-18 23:31:01.323227	ebooks/37816
123962	application/epub+zip	http://www.gutenberg.org/ebooks/37816.epub.images	2020-05-18 23:31:01.218236	ebooks/37816
138291	text/plain; charset=utf-8	http://www.gutenberg.org/files/37816/37816-0.txt	2012-05-07 15:27:22	ebooks/37816
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/37816.rdf	2020-06-11 01:31:40.623115	ebooks/37816
118031	application/zip	http://www.gutenberg.org/files/37816/37816-h.zip	2012-05-07 15:27:48	ebooks/37816
344130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37816.kindle.images	2020-05-18 23:31:01.688222	ebooks/37816
3421976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37817.kindle.images	2020-05-18 23:31:03.961186	ebooks/37817
13836	image/jpeg	http://www.gutenberg.org/cache/epub/37817/pg37817.cover.medium.jpg	2020-05-18 23:31:04.651198	ebooks/37817
197230	text/plain	http://www.gutenberg.org/ebooks/37817.txt.utf-8	2020-05-18 23:31:02.17121	ebooks/37817
78487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37817/37817-8.zip	2011-10-21 16:04:04	ebooks/37817
1503961	application/zip	http://www.gutenberg.org/files/37817/37817-h.zip	2011-10-21 16:04:04	ebooks/37817
1946828	application/epub+zip	http://www.gutenberg.org/ebooks/37817.epub.images	2020-05-18 23:31:02.586235	ebooks/37817
197251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37817/37817.txt	2011-10-21 16:04:00	ebooks/37817
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/37817.rdf	2020-06-11 01:31:40.651127	ebooks/37817
197253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37817/37817-8.txt	2011-10-21 16:04:00	ebooks/37817
449549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37817.kindle.noimages	2020-05-18 23:31:04.553189	ebooks/37817
78461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37817/37817.zip	2011-10-21 16:04:04	ebooks/37817
110005	application/epub+zip	http://www.gutenberg.org/ebooks/37817.epub.noimages	2020-05-18 23:31:02.822223	ebooks/37817
3522	image/jpeg	http://www.gutenberg.org/cache/epub/37817/pg37817.cover.small.jpg	2020-05-18 23:31:04.595193	ebooks/37817
230351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37817/37817-h/37817-h.htm	2011-10-21 16:04:00	ebooks/37817
513155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37818/37818-h.zip	2011-11-09 14:52:34	ebooks/37818
181615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37818/37818.txt	2011-11-09 14:51:44	ebooks/37818
181597	text/plain	http://www.gutenberg.org/ebooks/37818.txt.utf-8	2020-05-18 23:31:04.795194	ebooks/37818
16485	image/jpeg	http://www.gutenberg.org/cache/epub/37818/pg37818.cover.medium.jpg	2020-05-18 23:31:07.052148	ebooks/37818
181623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37818/37818-8.txt	2011-11-09 14:51:58	ebooks/37818
414457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37818.kindle.noimages	2020-05-18 23:31:06.971151	ebooks/37818
212711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37818/37818-h/37818-h.htm	2011-11-09 14:52:18	ebooks/37818
69385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37818/37818.zip	2011-11-09 14:52:34	ebooks/37818
69407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37818/37818-8.zip	2011-11-09 14:52:34	ebooks/37818
1137038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37818.kindle.images	2020-05-18 23:31:06.380172	ebooks/37818
3910	image/jpeg	http://www.gutenberg.org/cache/epub/37818/pg37818.cover.small.jpg	2020-05-18 23:31:07.013149	ebooks/37818
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/37818.rdf	2020-06-11 01:31:40.677105	ebooks/37818
98641	application/epub+zip	http://www.gutenberg.org/ebooks/37818.epub.noimages	2020-05-18 23:31:05.68518	ebooks/37818
462574	application/epub+zip	http://www.gutenberg.org/ebooks/37818.epub.images	2020-05-18 23:31:05.305184	ebooks/37818
356645	application/pdf	http://www.gutenberg.org/ebooks/37819.pdf.images	2020-05-18 23:31:18.553013	ebooks/37819
641871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37819.kindle.noimages	2020-05-18 23:31:14.194056	ebooks/37819
19509	application/rdf+xml	http://www.gutenberg.org/ebooks/37819.rdf	2020-06-11 01:31:40.714104	ebooks/37819
132276	application/zip	http://www.gutenberg.org/files/37819/37819-rst.zip	2011-10-22 06:43:40	ebooks/37819
334805	text/html; charset=utf-8	http://www.gutenberg.org/files/37819/37819-h/37819-h.html	2011-10-22 06:43:20	ebooks/37819
2511	image/jpeg	http://www.gutenberg.org/cache/epub/37819/pg37819.cover.small.jpg	2020-05-18 23:31:15.015096	ebooks/37819
97040	application/zip	http://www.gutenberg.org/files/37819/37819-0.zip	2011-10-22 06:44:40	ebooks/37819
641937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37819.kindle.images	2020-05-18 23:31:13.084071	ebooks/37819
242127	text/plain; charset=utf-8	http://www.gutenberg.org/files/37819/37819-0.txt	2011-10-22 06:44:40	ebooks/37819
166665	application/epub+zip	http://www.gutenberg.org/ebooks/37819.epub.images	2020-05-18 23:31:10.046111	ebooks/37819
12043	image/jpeg	http://www.gutenberg.org/cache/epub/37819/pg37819.cover.medium.jpg	2020-05-18 23:31:15.477064	ebooks/37819
166627	application/epub+zip	http://www.gutenberg.org/ebooks/37819.epub.noimages	2020-05-18 23:31:11.97109	ebooks/37819
144342	application/zip	http://www.gutenberg.org/files/37819/37819-h.zip	2011-10-22 06:43:20	ebooks/37819
243986	text/x-rst	http://www.gutenberg.org/files/37819/37819-rst/37819-rst.rst	2011-10-22 06:43:40	ebooks/37819
321768	application/pdf	http://www.gutenberg.org/ebooks/37819.pdf.noimages	2020-05-18 23:31:21.666973	ebooks/37819
243984	text/x-rst	http://www.gutenberg.org/ebooks/37819.rst.gen	2020-05-18 23:31:08.242154	ebooks/37819
222688	application/epub+zip	http://www.gutenberg.org/ebooks/3782.epub.noimages	2020-06-02 01:10:37.423827	ebooks/3782
200790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3782/3782-h.zip	2018-03-31 10:53:58	ebooks/3782
513671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3782/3782-h/3782-h.htm	2018-03-31 10:53:48	ebooks/3782
466210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3782/3782.txt	2018-03-31 10:53:48	ebooks/3782
11677	image/jpeg	http://www.gutenberg.org/cache/epub/3782/pg3782.cover.medium.jpg	2020-06-02 01:10:39.675794	ebooks/3782
907346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3782.kindle.noimages	2020-06-02 01:10:39.602808	ebooks/3782
915912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3782.kindle.images	2020-06-02 01:10:38.503829	ebooks/3782
185110	application/zip	http://www.gutenberg.org/files/3782/3782-8.zip	2018-03-31 10:53:58	ebooks/3782
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/3782.rdf	2020-06-11 01:03:09.937067	ebooks/3782
466245	text/plain	http://www.gutenberg.org/ebooks/3782.txt.utf-8	2020-06-02 01:10:36.506838	ebooks/3782
466216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3782/3782-8.txt	2018-03-31 10:53:46	ebooks/3782
185056	application/zip	http://www.gutenberg.org/files/3782/3782.zip	2018-03-31 10:53:58	ebooks/3782
227202	application/epub+zip	http://www.gutenberg.org/ebooks/3782.epub.images	2020-06-02 01:10:37.071833	ebooks/3782
3014	image/jpeg	http://www.gutenberg.org/cache/epub/3782/pg3782.cover.small.jpg	2020-06-02 01:10:39.641785	ebooks/3782
3862	image/jpeg	http://www.gutenberg.org/cache/epub/37820/pg37820.cover.small.jpg	2020-05-18 23:31:26.608097	ebooks/37820
191763	application/zip	http://www.gutenberg.org/files/37820/37820-h.zip	2011-10-22 14:53:52	ebooks/37820
190668	application/epub+zip	http://www.gutenberg.org/ebooks/37820.epub.noimages	2020-05-18 23:31:23.53513	ebooks/37820
401695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37820/37820-8.txt	2011-10-22 14:53:50	ebooks/37820
152461	application/zip	http://www.gutenberg.org/files/37820/37820.zip	2011-10-22 14:53:52	ebooks/37820
788880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37820.kindle.noimages	2020-05-18 23:31:25.9271	ebooks/37820
13943	image/jpeg	http://www.gutenberg.org/cache/epub/37820/pg37820.cover.medium.jpg	2020-05-18 23:31:26.666059	ebooks/37820
401699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37820/37820.txt	2011-10-22 14:53:50	ebooks/37820
211828	application/epub+zip	http://www.gutenberg.org/ebooks/37820.epub.images	2020-05-18 23:31:23.008047	ebooks/37820
152535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37820/37820-8.zip	2011-10-22 14:53:52	ebooks/37820
401718	text/plain	http://www.gutenberg.org/ebooks/37820.txt.utf-8	2020-05-18 23:31:22.395983	ebooks/37820
837752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37820.kindle.images	2020-05-18 23:31:24.855086	ebooks/37820
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/37820.rdf	2020-06-11 01:31:40.743103	ebooks/37820
456774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37820/37820-h/37820-h.htm	2011-10-22 14:53:50	ebooks/37820
182783	application/epub+zip	http://www.gutenberg.org/ebooks/37821.epub.noimages	2020-05-18 23:31:27.61005	ebooks/37821
156326	application/zip	http://www.gutenberg.org/files/37821/37821-h.zip	2011-10-22 14:57:58	ebooks/37821
140990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37821/37821.zip	2011-10-22 14:57:58	ebooks/37821
141080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37821/37821-8.zip	2011-10-22 14:57:58	ebooks/37821
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/37821.rdf	2020-06-11 01:31:40.771111	ebooks/37821
376457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37821/37821-8.txt	2011-10-22 14:57:56	ebooks/37821
422254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37821/37821-h/37821-h.htm	2011-10-22 14:57:56	ebooks/37821
763167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37821.kindle.images	2020-05-18 23:31:28.581035	ebooks/37821
188609	application/epub+zip	http://www.gutenberg.org/ebooks/37821.epub.images	2020-05-18 23:31:27.312082	ebooks/37821
17558	image/jpeg	http://www.gutenberg.org/cache/epub/37821/pg37821.cover.medium.jpg	2020-05-18 23:31:29.65202	ebooks/37821
3893	image/jpeg	http://www.gutenberg.org/cache/epub/37821/pg37821.cover.small.jpg	2020-05-18 23:31:29.611026	ebooks/37821
376451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37821/37821.txt	2011-10-22 14:57:56	ebooks/37821
376690	text/plain	http://www.gutenberg.org/ebooks/37821.txt.utf-8	2020-05-18 23:31:26.819095	ebooks/37821
752197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37821.kindle.noimages	2020-05-18 23:31:29.569022	ebooks/37821
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/37822.rdf	2020-06-11 01:31:40.795104	ebooks/37822
479375	text/plain	http://www.gutenberg.org/ebooks/37822.txt.utf-8	2020-05-18 23:31:29.801067	ebooks/37822
3829	image/jpeg	http://www.gutenberg.org/cache/epub/37822/pg37822.cover.small.jpg	2020-05-18 23:31:32.695015	ebooks/37822
482975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37822/37822-h/37822-h.htm	2011-10-22 15:01:18	ebooks/37822
890902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37822.kindle.noimages	2020-05-18 23:31:32.655032	ebooks/37822
2586237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37822.kindle.images	2020-05-18 23:31:31.68801	ebooks/37822
461929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37822/37822-8.txt	2011-10-22 15:01:16	ebooks/37822
179677	application/zip	http://www.gutenberg.org/files/37822/37822-8.zip	2011-10-22 15:01:20	ebooks/37822
17154	image/jpeg	http://www.gutenberg.org/cache/epub/37822/pg37822.cover.medium.jpg	2020-05-18 23:31:32.731008	ebooks/37822
1151178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37822/37822-h.zip	2011-10-22 15:01:20	ebooks/37822
214786	application/epub+zip	http://www.gutenberg.org/ebooks/37822.epub.noimages	2020-05-18 23:31:30.46401	ebooks/37822
1182937	application/epub+zip	http://www.gutenberg.org/ebooks/37822.epub.images	2020-05-18 23:31:30.245047	ebooks/37822
421073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37823/37823-h/37823-h.htm	2011-10-22 15:05:46	ebooks/37823
1970944	application/epub+zip	http://www.gutenberg.org/ebooks/37823.epub.images	2020-05-18 23:31:33.581973	ebooks/37823
338689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37823/37823-8.txt	2011-10-22 15:05:44	ebooks/37823
110726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37823/37823.zip	2011-10-22 15:05:50	ebooks/37823
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/37823.rdf	2020-06-11 01:31:40.82714	ebooks/37823
150709	application/epub+zip	http://www.gutenberg.org/ebooks/37823.epub.noimages	2020-05-18 23:31:33.980979	ebooks/37823
2914	image/jpeg	http://www.gutenberg.org/cache/epub/37823/pg37823.cover.small.jpg	2020-05-18 23:31:39.036237	ebooks/37823
619561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37823.kindle.noimages	2020-05-18 23:31:38.99426	ebooks/37823
1952043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37823/37823-h.zip	2011-10-22 15:05:50	ebooks/37823
338724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37823/37823.txt	2011-10-22 15:05:44	ebooks/37823
110997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37823/37823-8.zip	2011-10-22 15:05:50	ebooks/37823
3834228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37823.kindle.images	2020-05-18 23:31:38.010264	ebooks/37823
339272	text/plain	http://www.gutenberg.org/ebooks/37823.txt.utf-8	2020-05-18 23:31:32.871004	ebooks/37823
16544	image/jpeg	http://www.gutenberg.org/cache/epub/37823/pg37823.cover.medium.jpg	2020-05-18 23:31:39.072251	ebooks/37823
184502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37824/37824.zip	2017-12-08 13:36:06	ebooks/37824
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/37824.rdf	2020-06-11 01:31:40.856116	ebooks/37824
482213	text/plain	http://www.gutenberg.org/ebooks/37824.txt.utf-8	2020-05-18 23:31:39.227297	ebooks/37824
19190	image/jpeg	http://www.gutenberg.org/cache/epub/37824/pg37824.cover.medium.jpg	2020-05-18 23:31:42.350208	ebooks/37824
259449	application/epub+zip	http://www.gutenberg.org/ebooks/37824.epub.noimages	2020-05-18 23:31:39.937279	ebooks/37824
519868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37824/37824-h/37824-h.htm	2017-12-08 13:35:00	ebooks/37824
482220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37824/37824.txt	2017-12-08 13:34:48	ebooks/37824
482217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37824/37824-8.txt	2017-12-08 13:34:38	ebooks/37824
538687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37824/37824-h.zip	2017-12-08 13:36:08	ebooks/37824
3041	image/jpeg	http://www.gutenberg.org/cache/epub/37824/pg37824.cover.small.jpg	2020-05-18 23:31:42.32219	ebooks/37824
184557	application/zip	http://www.gutenberg.org/files/37824/37824-8.zip	2017-12-08 13:36:08	ebooks/37824
966733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37824.kindle.noimages	2020-05-18 23:31:42.2902	ebooks/37824
551860	application/epub+zip	http://www.gutenberg.org/ebooks/37824.epub.images	2020-05-18 23:31:39.708311	ebooks/37824
1551020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37824.kindle.images	2020-05-18 23:31:41.163211	ebooks/37824
526700	text/plain	http://www.gutenberg.org/ebooks/37825.txt.utf-8	2020-05-18 23:31:42.480245	ebooks/37825
212029	application/zip	http://www.gutenberg.org/files/37825/37825-8.zip	2011-10-23 06:43:06	ebooks/37825
394365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37825/37825-h.zip	2011-10-23 06:43:06	ebooks/37825
566515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37825/37825-h/37825-h.htm	2011-10-23 06:43:04	ebooks/37825
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/37825.rdf	2020-06-11 01:31:40.885102	ebooks/37825
1216697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37825.kindle.noimages	2020-05-18 23:31:45.841153	ebooks/37825
211958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37825/37825.zip	2011-10-23 06:43:06	ebooks/37825
526661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37825/37825-8.txt	2011-10-23 06:43:04	ebooks/37825
1216705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37825.kindle.images	2020-05-18 23:31:44.64716	ebooks/37825
361213	application/epub+zip	http://www.gutenberg.org/ebooks/37825.epub.noimages	2020-05-18 23:31:43.398253	ebooks/37825
2081	image/jpeg	http://www.gutenberg.org/cache/epub/37825/pg37825.cover.small.jpg	2020-05-18 23:31:45.873182	ebooks/37825
17977	image/jpeg	http://www.gutenberg.org/cache/epub/37825/pg37825.cover.medium.jpg	2020-05-18 23:31:45.902165	ebooks/37825
526660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37825/37825.txt	2011-10-23 06:43:04	ebooks/37825
361213	application/epub+zip	http://www.gutenberg.org/ebooks/37825.epub.images	2020-05-18 23:31:43.058226	ebooks/37825
410736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37826/37826.txt	2011-10-23 06:47:58	ebooks/37826
410715	text/plain	http://www.gutenberg.org/ebooks/37826.txt.utf-8	2020-05-18 23:31:46.018215	ebooks/37826
155122	application/zip	http://www.gutenberg.org/files/37826/37826-8.zip	2011-10-23 06:48:02	ebooks/37826
2876	image/jpeg	http://www.gutenberg.org/cache/epub/37826/pg37826.cover.small.jpg	2020-05-18 23:31:49.08613	ebooks/37826
587439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37826/37826-h.zip	2011-10-23 06:48:02	ebooks/37826
10334	image/jpeg	http://www.gutenberg.org/cache/epub/37826/pg37826.cover.medium.jpg	2020-05-18 23:31:49.121149	ebooks/37826
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/37826.rdf	2020-06-11 01:31:40.911106	ebooks/37826
435373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37826/37826-h/37826-h.htm	2011-10-23 06:47:58	ebooks/37826
187295	application/epub+zip	http://www.gutenberg.org/ebooks/37826.epub.noimages	2020-05-18 23:31:47.073143	ebooks/37826
410744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37826/37826-8.txt	2011-10-23 06:47:58	ebooks/37826
1591224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37826.kindle.images	2020-05-18 23:31:48.105145	ebooks/37826
889212	application/epub+zip	http://www.gutenberg.org/ebooks/37826.epub.images	2020-05-18 23:31:46.592165	ebooks/37826
763023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37826.kindle.noimages	2020-05-18 23:31:49.045175	ebooks/37826
155095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37826/37826.zip	2011-10-23 06:48:02	ebooks/37826
1061622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37827/37827-h/37827-h.htm	2011-10-23 09:07:10	ebooks/37827
447833	application/epub+zip	http://www.gutenberg.org/ebooks/37827.epub.images	2020-05-18 23:31:50.299122	ebooks/37827
3734	image/jpeg	http://www.gutenberg.org/cache/epub/37827/pg37827.cover.small.jpg	2020-05-18 23:31:55.850054	ebooks/37827
1885693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37827.kindle.images	2020-05-18 23:31:53.317057	ebooks/37827
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/37827.rdf	2020-06-11 01:31:40.939101	ebooks/37827
958325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37827/37827.txt	2011-10-23 09:07:10	ebooks/37827
1874998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37827.kindle.noimages	2020-05-18 23:31:55.783106	ebooks/37827
442390	application/epub+zip	http://www.gutenberg.org/ebooks/37827.epub.noimages	2020-05-18 23:31:50.867098	ebooks/37827
958320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37827/37827-8.txt	2011-10-23 09:07:10	ebooks/37827
378240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37827/37827.zip	2011-10-23 09:07:12	ebooks/37827
378396	application/zip	http://www.gutenberg.org/files/37827/37827-8.zip	2011-10-23 09:07:12	ebooks/37827
958364	text/plain	http://www.gutenberg.org/ebooks/37827.txt.utf-8	2020-05-18 23:31:49.276137	ebooks/37827
401972	application/zip	http://www.gutenberg.org/files/37827/37827-h.zip	2011-10-23 09:07:12	ebooks/37827
14594	image/jpeg	http://www.gutenberg.org/cache/epub/37827/pg37827.cover.medium.jpg	2020-05-18 23:31:55.910016	ebooks/37827
142453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37828/37828-8.txt	2011-10-23 09:12:42	ebooks/37828
643828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37828.kindle.images	2020-05-18 23:31:58.978083	ebooks/37828
144384	application/epub+zip	http://www.gutenberg.org/ebooks/37828.epub.noimages	2020-05-18 23:31:57.962082	ebooks/37828
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/37828.rdf	2020-06-11 01:31:40.965121	ebooks/37828
209064	application/epub+zip	http://www.gutenberg.org/ebooks/37828.epub.images	2020-05-18 23:31:57.049005	ebooks/37828
515024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37828.kindle.noimages	2020-05-18 23:31:59.982063	ebooks/37828
197796	application/zip	http://www.gutenberg.org/files/37828/37828-h.zip	2011-10-23 09:12:46	ebooks/37828
254630	text/html; charset=us-ascii	http://www.gutenberg.org/files/37828/37828-h/37828-h.htm	2011-10-23 09:12:44	ebooks/37828
142921	text/plain	http://www.gutenberg.org/ebooks/37828.txt.utf-8	2020-05-18 23:31:56.09303	ebooks/37828
49787	application/zip	http://www.gutenberg.org/files/37828/37828-8.zip	2011-10-23 09:12:46	ebooks/37828
23335	image/jpeg	http://www.gutenberg.org/cache/epub/37828/pg37828.cover.medium.jpg	2020-05-18 23:32:00.100024	ebooks/37828
3185	image/jpeg	http://www.gutenberg.org/cache/epub/37828/pg37828.cover.small.jpg	2020-05-18 23:32:00.043985	ebooks/37828
37965	application/epub+zip	http://www.gutenberg.org/ebooks/37829.epub.noimages	2020-05-18 23:32:00.771962	ebooks/37829
163339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37829.kindle.noimages	2020-05-18 23:32:02.737103	ebooks/37829
35874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37829/37829.txt	2011-10-23 11:10:22	ebooks/37829
496155	application/zip	http://www.gutenberg.org/files/37829/37829-h.zip	2011-10-23 11:20:58	ebooks/37829
522013	application/epub+zip	http://www.gutenberg.org/ebooks/37829.epub.images	2020-05-18 23:32:00.573025	ebooks/37829
35854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37829/37829-8.txt	2011-10-23 11:19:54	ebooks/37829
52656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37829/37829-h/37829-h.htm	2011-10-23 11:09:58	ebooks/37829
35706	text/plain; charset=utf-8	http://www.gutenberg.org/files/37829/37829-0.txt	2011-10-23 11:09:52	ebooks/37829
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/37829.rdf	2020-06-11 01:31:40.995102	ebooks/37829
1167707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37829.kindle.images	2020-05-18 23:32:02.457102	ebooks/37829
13443	application/zip	http://www.gutenberg.org/files/37829/37829-0.zip	2011-10-23 11:20:58	ebooks/37829
13468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37829/37829-8.zip	2011-10-23 11:20:58	ebooks/37829
13377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37829/37829.zip	2011-10-23 11:20:58	ebooks/37829
4173	image/jpeg	http://www.gutenberg.org/cache/epub/37829/pg37829.cover.small.jpg	2020-05-18 23:32:02.772123	ebooks/37829
19765	image/jpeg	http://www.gutenberg.org/cache/epub/37829/pg37829.cover.medium.jpg	2020-05-18 23:32:02.804094	ebooks/37829
785789	text/plain	http://www.gutenberg.org/ebooks/3783.txt.utf-8	2020-06-02 01:10:39.824802	ebooks/3783
354385	application/epub+zip	http://www.gutenberg.org/ebooks/3783.epub.noimages	2020-06-02 01:10:42.223761	ebooks/3783
785790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3783/3783-8.txt	2011-11-26 17:26:37	ebooks/3783
295338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3783/3783-8.zip	2011-11-26 17:32:18	ebooks/3783
1879442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3783/3783-h.zip	2011-11-26 17:31:27	ebooks/3783
1671132	application/epub+zip	http://www.gutenberg.org/ebooks/3783.epub.images	2020-06-02 01:10:41.751786	ebooks/3783
8638	image/jpeg	http://www.gutenberg.org/cache/epub/3783/pg3783.cover.medium.jpg	2020-06-02 01:10:46.869707	ebooks/3783
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/3783.rdf	2020-06-11 01:03:09.964056	ebooks/3783
2395	image/jpeg	http://www.gutenberg.org/cache/epub/3783/pg3783.cover.small.jpg	2020-06-02 01:10:46.814696	ebooks/3783
927802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3783/3783-h/3783-h.htm	2011-11-26 17:27:03	ebooks/3783
4004668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3783.kindle.images	2020-06-02 01:10:44.846784	ebooks/3783
785798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3783/3783.txt	2011-11-26 17:26:28	ebooks/3783
1493449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3783.kindle.noimages	2020-06-02 01:10:46.753713	ebooks/3783
295312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3783/3783.zip	2011-11-26 17:32:08	ebooks/3783
14900	image/jpeg	http://www.gutenberg.org/cache/epub/37830/pg37830.cover.medium.jpg	2020-05-18 23:32:04.792078	ebooks/37830
3705	image/jpeg	http://www.gutenberg.org/cache/epub/37830/pg37830.cover.small.jpg	2020-05-18 23:32:04.767074	ebooks/37830
130551	application/epub+zip	http://www.gutenberg.org/ebooks/37830.epub.noimages	2020-05-18 23:32:03.446107	ebooks/37830
282051	text/html	http://www.gutenberg.org/ebooks/37830.html.noimages	2020-05-18 23:32:03.191115	ebooks/37830
516391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37830.kindle.noimages	2020-05-18 23:32:04.740076	ebooks/37830
282051	text/html	http://www.gutenberg.org/ebooks/37830.html.images	2020-05-18 23:32:03.125123	ebooks/37830
241505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37830/37830-8.txt	2011-10-23 11:28:10	ebooks/37830
516395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37830.kindle.images	2020-05-18 23:32:04.087099	ebooks/37830
98345	application/zip	http://www.gutenberg.org/files/37830/37830-8.zip	2011-10-23 11:28:12	ebooks/37830
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/37830.rdf	2020-06-11 01:31:41.019118	ebooks/37830
252981	text/plain	http://www.gutenberg.org/ebooks/37830.txt.utf-8	2020-05-18 23:32:02.936099	ebooks/37830
130551	application/epub+zip	http://www.gutenberg.org/ebooks/37830.epub.images	2020-05-18 23:32:03.340111	ebooks/37830
370211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37831/37831-8.txt	2016-05-03 07:12:46	ebooks/37831
143872	application/zip	http://www.gutenberg.org/files/37831/37831.zip	2016-05-03 07:13:00	ebooks/37831
370503	text/plain	http://www.gutenberg.org/ebooks/37831.txt.utf-8	2020-05-18 23:32:04.911094	ebooks/37831
179624	application/epub+zip	http://www.gutenberg.org/ebooks/37831.epub.noimages	2020-05-18 23:32:05.753084	ebooks/37831
404454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37831/37831-h/37831-h.htm	2016-05-03 07:12:46	ebooks/37831
3476	image/jpeg	http://www.gutenberg.org/cache/epub/37831/pg37831.cover.small.jpg	2020-05-18 23:32:07.562031	ebooks/37831
179624	application/epub+zip	http://www.gutenberg.org/ebooks/37831.epub.images	2020-05-18 23:32:05.422077	ebooks/37831
148144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37831/37831-h.zip	2016-05-03 07:13:00	ebooks/37831
370209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37831/37831.txt	2016-05-03 07:12:44	ebooks/37831
723564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37831.kindle.images	2020-05-18 23:32:06.637058	ebooks/37831
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/37831.rdf	2020-06-11 01:31:41.046102	ebooks/37831
16820	image/jpeg	http://www.gutenberg.org/cache/epub/37831/pg37831.cover.medium.jpg	2020-05-18 23:32:07.598033	ebooks/37831
143944	application/zip	http://www.gutenberg.org/files/37831/37831-8.zip	2016-05-03 07:13:00	ebooks/37831
723560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37831.kindle.noimages	2020-05-18 23:32:07.521063	ebooks/37831
141544	application/zip	http://www.gutenberg.org/files/37832/37832.zip	2011-10-23 11:17:02	ebooks/37832
370525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37832/37832.txt	2011-10-23 11:17:00	ebooks/37832
399333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37832/37832-h/37832-h.htm	2011-10-23 11:17:00	ebooks/37832
705788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37832.kindle.images	2020-05-18 23:32:09.555003	ebooks/37832
175661	application/epub+zip	http://www.gutenberg.org/ebooks/37832.epub.noimages	2020-05-18 23:32:08.743027	ebooks/37832
3486	image/jpeg	http://www.gutenberg.org/cache/epub/37832/pg37832.cover.small.jpg	2020-05-18 23:32:10.414005	ebooks/37832
370516	text/plain	http://www.gutenberg.org/ebooks/37832.txt.utf-8	2020-05-18 23:32:07.744081	ebooks/37832
145160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37832/37832-h.zip	2011-10-23 11:17:02	ebooks/37832
175660	application/epub+zip	http://www.gutenberg.org/ebooks/37832.epub.images	2020-05-18 23:32:08.231035	ebooks/37832
370341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37832/37832-8.txt	2011-10-23 11:17:00	ebooks/37832
16810	image/jpeg	http://www.gutenberg.org/cache/epub/37832/pg37832.cover.medium.jpg	2020-05-18 23:32:10.447045	ebooks/37832
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/37832.rdf	2020-06-11 01:31:41.073097	ebooks/37832
141599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37832/37832-8.zip	2011-10-23 11:17:02	ebooks/37832
705781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37832.kindle.noimages	2020-05-18 23:32:10.376992	ebooks/37832
16825	image/jpeg	http://www.gutenberg.org/cache/epub/37833/pg37833.cover.medium.jpg	2020-05-18 23:32:13.16196	ebooks/37833
177132	application/epub+zip	http://www.gutenberg.org/ebooks/37833.epub.images	2020-05-18 23:32:11.08199	ebooks/37833
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/37833.rdf	2020-06-11 01:31:41.099102	ebooks/37833
144171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37833/37833-h.zip	2011-10-23 11:18:10	ebooks/37833
363067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37833/37833-8.txt	2011-10-23 11:18:08	ebooks/37833
703420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37833.kindle.images	2020-05-18 23:32:12.23703	ebooks/37833
363082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37833/37833.txt	2011-10-23 11:18:08	ebooks/37833
703412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37833.kindle.noimages	2020-05-18 23:32:13.087998	ebooks/37833
177132	application/epub+zip	http://www.gutenberg.org/ebooks/37833.epub.noimages	2020-05-18 23:32:11.396097	ebooks/37833
3483	image/jpeg	http://www.gutenberg.org/cache/epub/37833/pg37833.cover.small.jpg	2020-05-18 23:32:13.126979	ebooks/37833
391829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37833/37833-h/37833-h.htm	2011-10-23 11:18:08	ebooks/37833
363181	text/plain	http://www.gutenberg.org/ebooks/37833.txt.utf-8	2020-05-18 23:32:10.591022	ebooks/37833
140486	application/zip	http://www.gutenberg.org/files/37833/37833-8.zip	2011-10-23 11:18:10	ebooks/37833
140428	application/zip	http://www.gutenberg.org/files/37833/37833.zip	2011-10-23 11:18:10	ebooks/37833
622416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37834/37834-h/37834-h.htm	2011-10-23 17:21:48	ebooks/37834
206415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37834/37834-8.zip	2011-10-23 17:23:20	ebooks/37834
206349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37834/37834.zip	2011-10-23 17:23:20	ebooks/37834
526161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37834/37834.txt	2011-10-23 17:23:10	ebooks/37834
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/37834.rdf	2020-06-11 01:31:41.128098	ebooks/37834
7653	image/jpeg	http://www.gutenberg.org/cache/epub/37834/pg37834.cover.medium.jpg	2020-05-18 23:32:17.833269	ebooks/37834
357884	application/epub+zip	http://www.gutenberg.org/ebooks/37834.epub.noimages	2020-05-18 23:32:14.527283	ebooks/37834
1304	image/jpeg	http://www.gutenberg.org/cache/epub/37834/pg37834.cover.small.jpg	2020-05-18 23:32:17.784265	ebooks/37834
526146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37834/37834-8.txt	2011-10-23 17:21:48	ebooks/37834
1273829	application/zip	http://www.gutenberg.org/files/37834/37834-h.zip	2011-10-23 17:23:20	ebooks/37834
526154	text/plain	http://www.gutenberg.org/ebooks/37834.txt.utf-8	2020-05-18 23:32:13.310013	ebooks/37834
1223162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37834.kindle.noimages	2020-05-18 23:32:17.731238	ebooks/37834
1219041	application/epub+zip	http://www.gutenberg.org/ebooks/37834.epub.images	2020-05-18 23:32:14.143284	ebooks/37834
2810039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37834.kindle.images	2020-05-18 23:32:16.253267	ebooks/37834
189990	text/plain	http://www.gutenberg.org/ebooks/37835.txt.utf-8	2020-05-18 23:32:17.990274	ebooks/37835
423959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37835.kindle.images	2020-05-18 23:32:19.394231	ebooks/37835
183884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37835/37835-8.txt	2011-10-24 10:01:48	ebooks/37835
71816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37835/37835-8.zip	2011-10-24 10:01:52	ebooks/37835
106795	application/epub+zip	http://www.gutenberg.org/ebooks/37835.epub.images	2020-05-18 23:32:18.510226	ebooks/37835
257649	text/html	http://www.gutenberg.org/ebooks/37835.html.images	2020-05-18 23:32:18.218235	ebooks/37835
106795	application/epub+zip	http://www.gutenberg.org/ebooks/37835.epub.noimages	2020-05-18 23:32:18.654233	ebooks/37835
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/37835.rdf	2020-06-11 01:31:41.1551	ebooks/37835
423943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37835.kindle.noimages	2020-05-18 23:32:20.158201	ebooks/37835
257649	text/html	http://www.gutenberg.org/ebooks/37835.html.noimages	2020-05-18 23:32:18.323248	ebooks/37835
3966	image/jpeg	http://www.gutenberg.org/cache/epub/37835/pg37835.cover.small.jpg	2020-05-18 23:32:20.186213	ebooks/37835
15371	image/jpeg	http://www.gutenberg.org/cache/epub/37835/pg37835.cover.medium.jpg	2020-05-18 23:32:20.212198	ebooks/37835
211996	application/zip	http://www.gutenberg.org/files/37836/37836-h.zip	2011-10-24 05:07:40	ebooks/37836
500433	text/plain	http://www.gutenberg.org/ebooks/37836.txt.utf-8	2020-05-18 23:32:20.341219	ebooks/37836
960515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37836.kindle.noimages	2020-05-18 23:32:23.521179	ebooks/37836
194928	application/zip	http://www.gutenberg.org/files/37836/37836-8.zip	2011-10-24 05:07:40	ebooks/37836
972917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37836.kindle.images	2020-05-18 23:32:22.376171	ebooks/37836
488482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37836/37836-8.txt	2011-10-24 05:07:36	ebooks/37836
235579	application/epub+zip	http://www.gutenberg.org/ebooks/37836.epub.noimages	2020-05-18 23:32:21.239199	ebooks/37836
3687	image/jpeg	http://www.gutenberg.org/cache/epub/37836/pg37836.cover.small.jpg	2020-05-18 23:32:23.563158	ebooks/37836
531633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37836/37836-h/37836-h.htm	2011-10-24 05:07:40	ebooks/37836
16832	image/jpeg	http://www.gutenberg.org/cache/epub/37836/pg37836.cover.medium.jpg	2020-05-18 23:32:23.600176	ebooks/37836
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/37836.rdf	2020-06-11 01:31:41.180099	ebooks/37836
242477	application/epub+zip	http://www.gutenberg.org/ebooks/37836.epub.images	2020-05-18 23:32:20.9092	ebooks/37836
125637	application/epub+zip	http://www.gutenberg.org/ebooks/37837.epub.noimages	2020-05-18 23:32:24.901177	ebooks/37837
3544	image/jpeg	http://www.gutenberg.org/cache/epub/37837/pg37837.cover.small.jpg	2020-05-18 23:32:27.04212	ebooks/37837
4130038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37837.kindle.images	2020-05-18 23:32:26.433132	ebooks/37837
26940	image/jpeg	http://www.gutenberg.org/cache/epub/37837/pg37837.cover.medium.jpg	2020-05-18 23:32:27.073115	ebooks/37837
429433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37837.kindle.noimages	2020-05-18 23:32:27.009115	ebooks/37837
171236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37837/37837-h/37837-h.htm	2011-10-24 05:30:50	ebooks/37837
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/37837.rdf	2020-06-11 01:31:41.205097	ebooks/37837
139557	text/plain	http://www.gutenberg.org/ebooks/37837.txt.utf-8	2020-05-18 23:32:23.762165	ebooks/37837
1985407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37837/37837-h.zip	2011-10-24 05:31:00	ebooks/37837
1989594	application/epub+zip	http://www.gutenberg.org/ebooks/37837.epub.images	2020-05-18 23:32:24.433183	ebooks/37837
48897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37837/37837.zip	2011-10-24 05:31:00	ebooks/37837
139585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37837/37837.txt	2011-10-24 05:30:50	ebooks/37837
618509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37838/37838-h/37838-h.htm	2011-10-24 05:03:38	ebooks/37838
285240	application/zip	http://www.gutenberg.org/files/37838/37838-h.zip	2011-10-24 05:03:40	ebooks/37838
298394	application/epub+zip	http://www.gutenberg.org/ebooks/37838.epub.images	2020-05-18 23:32:27.755131	ebooks/37838
1129252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37838.kindle.images	2020-05-18 23:32:29.411086	ebooks/37838
216109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37838/37838.zip	2011-10-24 05:03:40	ebooks/37838
562346	text/plain	http://www.gutenberg.org/ebooks/37838.txt.utf-8	2020-05-18 23:32:27.203149	ebooks/37838
562315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37838/37838-8.txt	2011-10-24 05:03:38	ebooks/37838
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/37838.rdf	2020-06-11 01:31:41.233098	ebooks/37838
1722	image/jpeg	http://www.gutenberg.org/cache/epub/37838/pg37838.cover.small.jpg	2020-05-18 23:32:30.819064	ebooks/37838
216199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37838/37838-8.zip	2011-10-24 05:03:40	ebooks/37838
11979	image/jpeg	http://www.gutenberg.org/cache/epub/37838/pg37838.cover.medium.jpg	2020-05-18 23:32:30.847068	ebooks/37838
1129245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37838.kindle.noimages	2020-05-18 23:32:30.787064	ebooks/37838
562321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37838/37838.txt	2011-10-24 05:03:38	ebooks/37838
298395	application/epub+zip	http://www.gutenberg.org/ebooks/37838.epub.noimages	2020-05-18 23:32:28.030097	ebooks/37838
2207	image/jpeg	http://www.gutenberg.org/cache/epub/37839/pg37839.cover.small.jpg	2020-05-18 23:32:36.427021	ebooks/37839
185323	application/zip	http://www.gutenberg.org/files/37839/37839.zip	2011-10-24 09:55:56	ebooks/37839
488025	text/plain	http://www.gutenberg.org/ebooks/37839.txt.utf-8	2020-05-18 23:32:30.977096	ebooks/37839
185401	application/zip	http://www.gutenberg.org/files/37839/37839-8.zip	2011-10-24 09:55:56	ebooks/37839
277287	application/epub+zip	http://www.gutenberg.org/ebooks/37839.epub.noimages	2020-05-18 23:32:33.031045	ebooks/37839
591540	text/html; charset=us-ascii	http://www.gutenberg.org/files/37839/37839-h/37839-h.htm	2011-10-24 09:55:54	ebooks/37839
73746	application/epub+zip	http://www.gutenberg.org/ebooks/37842.epub.noimages	2020-05-18 23:32:46.04404	ebooks/37842
1180006	text/html; charset=us-ascii	http://www.gutenberg.org/files/37839/37839-h.zip	2011-10-24 09:55:58	ebooks/37839
11634	image/jpeg	http://www.gutenberg.org/cache/epub/37839/pg37839.cover.medium.jpg	2020-05-18 23:32:36.504021	ebooks/37839
488000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37839/37839-8.txt	2011-10-24 09:55:54	ebooks/37839
487997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37839/37839.txt	2011-10-24 09:55:54	ebooks/37839
1050469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37839.kindle.noimages	2020-05-18 23:32:36.343065	ebooks/37839
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/37839.rdf	2020-06-11 01:31:41.260106	ebooks/37839
1191388	application/epub+zip	http://www.gutenberg.org/ebooks/37839.epub.images	2020-05-18 23:32:32.176124	ebooks/37839
2990399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37839.kindle.images	2020-05-18 23:32:34.903007	ebooks/37839
3985	image/jpeg	http://www.gutenberg.org/cache/epub/3784/pg3784.cover.small.jpg	2020-06-02 01:10:48.929698	ebooks/3784
14198	image/jpeg	http://www.gutenberg.org/cache/epub/3784/pg3784.cover.medium.jpg	2020-06-02 01:10:48.960678	ebooks/3784
598915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3784.kindle.noimages	2020-06-02 01:10:48.896686	ebooks/3784
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/3784.rdf	2020-06-11 01:03:09.988044	ebooks/3784
326142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3784/3784.txt	2010-02-10 15:44:06	ebooks/3784
326114	text/plain	http://www.gutenberg.org/ebooks/3784.txt.utf-8	2020-06-02 01:10:47.048701	ebooks/3784
598922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3784.kindle.images	2020-06-02 01:10:48.176748	ebooks/3784
121741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3784/3784-h.zip	2010-02-10 15:46:42	ebooks/3784
145430	application/epub+zip	http://www.gutenberg.org/ebooks/3784.epub.images	2020-06-02 01:10:47.32869	ebooks/3784
347391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3784/3784-h/3784-h.htm	2010-02-10 15:46:08	ebooks/3784
119589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3784/3784.zip	2010-02-10 15:46:42	ebooks/3784
145431	application/epub+zip	http://www.gutenberg.org/ebooks/3784.epub.noimages	2020-06-02 01:10:47.462699	ebooks/3784
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/37840.rdf	2020-06-11 01:31:41.287096	ebooks/37840
422141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37840.kindle.noimages	2020-05-18 23:32:38.952008	ebooks/37840
71635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37840/37840-8.zip	2011-10-24 10:04:54	ebooks/37840
71569	application/zip	http://www.gutenberg.org/files/37840/37840.zip	2011-10-24 10:04:54	ebooks/37840
78205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37840/37840-h.zip	2011-10-24 10:04:54	ebooks/37840
17015	image/jpeg	http://www.gutenberg.org/cache/epub/37840/pg37840.cover.medium.jpg	2020-05-18 23:32:39.028964	ebooks/37840
182015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37840/37840-8.txt	2011-10-24 10:04:54	ebooks/37840
3879	image/jpeg	http://www.gutenberg.org/cache/epub/37840/pg37840.cover.small.jpg	2020-05-18 23:32:38.991983	ebooks/37840
216340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37840/37840-h/37840-h.htm	2011-10-24 10:04:54	ebooks/37840
103409	application/epub+zip	http://www.gutenberg.org/ebooks/37840.epub.noimages	2020-05-18 23:32:37.733994	ebooks/37840
182075	text/plain	http://www.gutenberg.org/ebooks/37840.txt.utf-8	2020-05-18 23:32:36.737004	ebooks/37840
182018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37840/37840.txt	2011-10-24 10:04:54	ebooks/37840
103409	application/epub+zip	http://www.gutenberg.org/ebooks/37840.epub.images	2020-05-18 23:32:37.191997	ebooks/37840
422149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37840.kindle.images	2020-05-18 23:32:38.337968	ebooks/37840
534432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37841/37841-8.txt	2011-10-24 09:52:02	ebooks/37841
15667	image/jpeg	http://www.gutenberg.org/cache/epub/37841/pg37841.cover.medium.jpg	2020-06-17 03:04:04.319767	ebooks/37841
212725	text/plain; charset=utf-8	http://www.gutenberg.org/files/37841/37841-0.zip	2020-06-17 00:47:20	ebooks/37841
3822	image/jpeg	http://www.gutenberg.org/cache/epub/37841/pg37841.cover.small.jpg	2020-06-17 03:04:04.142763	ebooks/37841
323631	application/epub+zip	http://www.gutenberg.org/ebooks/37841.epub.noimages	2020-06-17 03:03:59.002834	ebooks/37841
250766	application/zip	http://www.gutenberg.org/files/37841/37841-h.zip	2011-10-24 09:51:24	ebooks/37841
1079827	text/html; charset=utf-8	http://www.gutenberg.org/files/37841/37841-h/37841-h.html	2011-10-24 09:51:22	ebooks/37841
211987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37841/37841.zip	2011-10-24 09:52:02	ebooks/37841
596574	application/prs.tei	http://www.gutenberg.org/files/37841/37841-tei/37841-tei.tei	2011-10-24 09:52:02	ebooks/37841
212077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37841/37841-8.zip	2011-10-24 09:52:02	ebooks/37841
1349179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37841.kindle.images	2020-06-17 03:04:01.584781	ebooks/37841
501905	application/pdf	http://www.gutenberg.org/files/37841/37841-pdf.zip	2011-10-24 09:52:01	ebooks/37841
323631	application/epub+zip	http://www.gutenberg.org/ebooks/37841.epub.images	2020-06-17 03:03:58.089839	ebooks/37841
534452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37841/37841.txt	2011-10-24 09:52:02	ebooks/37841
214027	application/zip	http://www.gutenberg.org/files/37841/37841-tei.zip	2011-10-24 09:52:02	ebooks/37841
1349171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37841.kindle.noimages	2020-06-17 03:04:03.957775	ebooks/37841
537286	text/plain; charset=utf-8	http://www.gutenberg.org/files/37841/37841-0.txt	2020-06-17 00:47:20	ebooks/37841
1724673	application/pdf	http://www.gutenberg.org/files/37841/37841-pdf.pdf	2011-10-24 09:52:01	ebooks/37841
20063	application/rdf+xml	http://www.gutenberg.org/ebooks/37841.rdf	2020-06-17 03:04:04.639758	ebooks/37841
184979	application/zip	http://www.gutenberg.org/files/37842/37842-h.zip	2011-10-24 15:31:44	ebooks/37842
2102	image/jpeg	http://www.gutenberg.org/cache/epub/37842/pg37842.cover.small.jpg	2020-05-18 23:32:46.829019	ebooks/37842
87239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37842/37842.txt	2011-10-24 15:31:42	ebooks/37842
99583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37842/37842-h/37842-h.htm	2011-10-24 15:31:42	ebooks/37842
191352	application/epub+zip	http://www.gutenberg.org/ebooks/37842.epub.images	2020-05-18 23:32:45.875086	ebooks/37842
87226	text/plain	http://www.gutenberg.org/ebooks/37842.txt.utf-8	2020-05-18 23:32:45.610104	ebooks/37842
15309	image/jpeg	http://www.gutenberg.org/cache/epub/37842/pg37842.cover.medium.jpg	2020-05-18 23:32:46.846031	ebooks/37842
33452	application/zip	http://www.gutenberg.org/files/37842/37842-8.zip	2011-10-24 15:31:44	ebooks/37842
33430	application/zip	http://www.gutenberg.org/files/37842/37842.zip	2011-10-24 15:31:44	ebooks/37842
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/37842.rdf	2020-06-11 01:31:41.351119	ebooks/37842
492852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37842.kindle.images	2020-05-18 23:32:46.44603	ebooks/37842
258578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37842.kindle.noimages	2020-05-18 23:32:46.809027	ebooks/37842
87244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37842/37842-8.txt	2011-10-24 15:31:42	ebooks/37842
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/37843.rdf	2020-06-11 01:31:41.378097	ebooks/37843
144964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37843/37843.zip	2011-10-25 08:32:36	ebooks/37843
25473	image/jpeg	http://www.gutenberg.org/cache/epub/37843/pg37843.cover.medium.jpg	2020-05-18 23:32:49.585985	ebooks/37843
4732	image/jpeg	http://www.gutenberg.org/cache/epub/37843/pg37843.cover.small.jpg	2020-05-18 23:32:49.546002	ebooks/37843
181797	application/epub+zip	http://www.gutenberg.org/ebooks/37843.epub.noimages	2020-05-18 23:32:47.707012	ebooks/37843
763569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37843.kindle.images	2020-05-18 23:32:48.606013	ebooks/37843
408906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37843/37843-h/37843-h.htm	2011-10-25 08:32:36	ebooks/37843
763561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37843.kindle.noimages	2020-05-18 23:32:49.501999	ebooks/37843
181797	application/epub+zip	http://www.gutenberg.org/ebooks/37843.epub.images	2020-05-18 23:32:47.411042	ebooks/37843
149491	application/zip	http://www.gutenberg.org/files/37843/37843-h.zip	2011-10-25 08:32:38	ebooks/37843
145046	application/zip	http://www.gutenberg.org/files/37843/37843-8.zip	2011-10-25 08:32:36	ebooks/37843
376638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37843/37843-8.txt	2011-10-25 08:32:36	ebooks/37843
377014	text/plain	http://www.gutenberg.org/ebooks/37843.txt.utf-8	2020-05-18 23:32:46.952049	ebooks/37843
376637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37843/37843.txt	2011-10-25 08:32:36	ebooks/37843
749355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37844.kindle.noimages	2020-05-18 23:32:52.318283	ebooks/37844
139898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37844/37844-8.zip	2011-10-25 08:37:50	ebooks/37844
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/37844.rdf	2020-06-11 01:31:41.404098	ebooks/37844
361268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37844/37844.txt	2011-10-25 08:37:50	ebooks/37844
177011	application/epub+zip	http://www.gutenberg.org/ebooks/37844.epub.noimages	2020-05-18 23:32:50.504995	ebooks/37844
361275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37844/37844-8.txt	2011-10-25 08:37:50	ebooks/37844
749363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37844.kindle.images	2020-05-18 23:32:51.406965	ebooks/37844
4735	image/jpeg	http://www.gutenberg.org/cache/epub/37844/pg37844.cover.small.jpg	2020-05-18 23:32:52.365281	ebooks/37844
393973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37844/37844-h/37844-h.htm	2011-10-25 08:37:50	ebooks/37844
361486	text/plain	http://www.gutenberg.org/ebooks/37844.txt.utf-8	2020-05-18 23:32:49.752037	ebooks/37844
144161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37844/37844-h.zip	2011-10-25 08:37:50	ebooks/37844
177011	application/epub+zip	http://www.gutenberg.org/ebooks/37844.epub.images	2020-05-18 23:32:50.214975	ebooks/37844
25525	image/jpeg	http://www.gutenberg.org/cache/epub/37844/pg37844.cover.medium.jpg	2020-05-18 23:32:52.406288	ebooks/37844
139794	application/zip	http://www.gutenberg.org/files/37844/37844.zip	2011-10-25 08:37:50	ebooks/37844
672733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37845.kindle.noimages	2020-05-18 23:32:56.681251	ebooks/37845
101803	application/zip	http://www.gutenberg.org/files/37845/37845-8.zip	2011-10-25 08:40:28	ebooks/37845
155936	application/epub+zip	http://www.gutenberg.org/ebooks/37845.epub.images	2020-05-18 23:32:53.359269	ebooks/37845
277372	text/plain	http://www.gutenberg.org/ebooks/37845.txt.utf-8	2020-05-18 23:32:52.562283	ebooks/37845
101711	application/zip	http://www.gutenberg.org/files/37845/37845.zip	2011-10-25 08:40:28	ebooks/37845
277335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37845/37845-8.txt	2011-10-25 08:40:28	ebooks/37845
155937	application/epub+zip	http://www.gutenberg.org/ebooks/37845.epub.noimages	2020-05-18 23:32:53.809278	ebooks/37845
277329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37845/37845.txt	2011-10-25 08:40:28	ebooks/37845
3778	image/jpeg	http://www.gutenberg.org/cache/epub/37845/pg37845.cover.small.jpg	2020-05-18 23:32:56.77423	ebooks/37845
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/37845.rdf	2020-06-11 01:31:41.432095	ebooks/37845
14523	image/jpeg	http://www.gutenberg.org/cache/epub/37845/pg37845.cover.medium.jpg	2020-05-18 23:32:56.860229	ebooks/37845
116733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37845/37845-h.zip	2011-10-25 08:40:28	ebooks/37845
463346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37845/37845-h/37845-h.htm	2011-10-25 08:40:28	ebooks/37845
672736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37845.kindle.images	2020-05-18 23:32:55.251274	ebooks/37845
192301	application/epub+zip	http://www.gutenberg.org/ebooks/37846.epub.noimages	2020-05-18 23:33:02.030178	ebooks/37846
21201981	application/zip	http://www.gutenberg.org/files/37846/37846-h.zip	2011-10-25 08:52:32	ebooks/37846
113535	text/plain	http://www.gutenberg.org/ebooks/37846.txt.utf-8	2020-05-18 23:32:57.096244	ebooks/37846
113553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37846/37846.txt	2011-10-25 08:52:18	ebooks/37846
113558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37846/37846-8.txt	2011-10-25 08:52:18	ebooks/37846
16910	image/jpeg	http://www.gutenberg.org/cache/epub/37846/pg37846.cover.medium.jpg	2020-05-18 23:33:06.995198	ebooks/37846
555533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37846.kindle.noimages	2020-05-18 23:33:06.887096	ebooks/37846
25203621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37846.kindle.images	2020-05-18 23:33:06.167107	ebooks/37846
42840	application/zip	http://www.gutenberg.org/files/37846/37846.zip	2011-10-25 08:52:30	ebooks/37846
185130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37846/37846-h/37846-h.htm	2011-10-25 08:52:18	ebooks/37846
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/37846.rdf	2020-06-11 01:31:41.460095	ebooks/37846
2245	image/jpeg	http://www.gutenberg.org/cache/epub/37846/pg37846.cover.small.jpg	2020-05-18 23:33:06.943103	ebooks/37846
13023813	application/epub+zip	http://www.gutenberg.org/ebooks/37846.epub.images	2020-05-18 23:33:01.676206	ebooks/37846
42873	application/zip	http://www.gutenberg.org/files/37846/37846-8.zip	2011-10-25 08:52:30	ebooks/37846
243721	text/html	http://www.gutenberg.org/ebooks/37847.html.images	2020-05-18 23:33:07.543127	ebooks/37847
11476	image/jpeg	http://www.gutenberg.org/cache/epub/37847/pg37847.cover.medium.jpg	2020-05-18 23:33:09.211072	ebooks/37847
107251	application/epub+zip	http://www.gutenberg.org/ebooks/37847.epub.noimages	2020-05-18 23:33:07.877136	ebooks/37847
418287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37847.kindle.noimages	2020-05-18 23:33:09.159065	ebooks/37847
418296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37847.kindle.images	2020-05-18 23:33:08.510083	ebooks/37847
72695	application/zip	http://www.gutenberg.org/files/37847/37847-8.zip	2011-10-25 12:37:48	ebooks/37847
2918	image/jpeg	http://www.gutenberg.org/cache/epub/37847/pg37847.cover.small.jpg	2020-05-18 23:33:09.18707	ebooks/37847
107252	application/epub+zip	http://www.gutenberg.org/ebooks/37847.epub.images	2020-05-18 23:33:07.761113	ebooks/37847
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/37847.rdf	2020-06-11 01:31:41.484097	ebooks/37847
194518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37847/37847-8.txt	2011-10-25 12:37:46	ebooks/37847
202039	text/plain	http://www.gutenberg.org/ebooks/37847.txt.utf-8	2020-05-18 23:33:07.143097	ebooks/37847
243721	text/html	http://www.gutenberg.org/ebooks/37847.html.noimages	2020-05-18 23:33:07.608085	ebooks/37847
1375941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37848/37848-8.txt	2011-10-25 13:08:06	ebooks/37848
1376605	text/plain	http://www.gutenberg.org/ebooks/37848.txt.utf-8	2020-05-18 23:33:09.352084	ebooks/37848
620179	application/epub+zip	http://www.gutenberg.org/ebooks/37848.epub.images	2020-05-18 23:33:11.571074	ebooks/37848
492231	application/zip	http://www.gutenberg.org/files/37848/37848-8.zip	2011-10-25 13:08:08	ebooks/37848
492148	application/zip	http://www.gutenberg.org/files/37848/37848.zip	2011-10-25 13:08:08	ebooks/37848
1751808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37848/37848-h/37848-h.htm	2011-10-25 13:08:08	ebooks/37848
547891	application/zip	http://www.gutenberg.org/files/37848/37848-h.zip	2011-10-25 13:08:08	ebooks/37848
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/37848.rdf	2020-06-11 01:31:41.511095	ebooks/37848
4153	image/jpeg	http://www.gutenberg.org/cache/epub/37848/pg37848.cover.small.jpg	2020-05-18 23:33:21.728068	ebooks/37848
2706951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37848.kindle.noimages	2020-05-18 23:33:21.412069	ebooks/37848
13882	image/jpeg	http://www.gutenberg.org/cache/epub/37848/pg37848.cover.medium.jpg	2020-05-18 23:33:22.237069	ebooks/37848
2713151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37848.kindle.images	2020-05-18 23:33:17.085981	ebooks/37848
1376952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37848/37848.txt	2011-10-25 13:08:06	ebooks/37848
617051	application/epub+zip	http://www.gutenberg.org/ebooks/37848.epub.noimages	2020-05-18 23:33:12.774017	ebooks/37848
88640	application/zip	http://www.gutenberg.org/files/37849/37849-h.zip	2011-10-25 10:11:46	ebooks/37849
18765	application/rdf+xml	http://www.gutenberg.org/ebooks/37849.rdf	2020-06-11 01:31:41.544101	ebooks/37849
212145	text/x-rst	http://www.gutenberg.org/files/37849/37849-rst/37849-rst.rst	2011-10-25 10:12:32	ebooks/37849
202436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37849/37849-8.txt	2011-10-25 10:15:40	ebooks/37849
252570	application/pdf	http://www.gutenberg.org/ebooks/37849.pdf.images	2020-05-18 23:33:40.046184	ebooks/37849
292028	text/html; charset=utf-8	http://www.gutenberg.org/files/37849/37849-h/37849-h.html	2011-10-25 10:11:46	ebooks/37849
102446	application/epub+zip	http://www.gutenberg.org/ebooks/37849.epub.images	2020-05-18 23:33:29.101987	ebooks/37849
205754	text/plain; charset=utf-8	http://www.gutenberg.org/files/37849/37849-0.txt	2011-10-25 10:15:14	ebooks/37849
454654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37849.kindle.images	2020-05-18 23:33:33.323258	ebooks/37849
66355	application/zip	http://www.gutenberg.org/files/37849/37849-8.zip	2011-10-25 10:15:40	ebooks/37849
212143	text/x-rst	http://www.gutenberg.org/ebooks/37849.rst.gen	2020-05-18 23:33:25.824014	ebooks/37849
102408	application/epub+zip	http://www.gutenberg.org/ebooks/37849.epub.noimages	2020-05-18 23:33:32.369298	ebooks/37849
2329	image/jpeg	http://www.gutenberg.org/cache/epub/37849/pg37849.cover.small.jpg	2020-05-18 23:33:35.482229	ebooks/37849
80197	text/x-rst	http://www.gutenberg.org/files/37849/37849-rst.zip	2011-10-25 10:12:32	ebooks/37849
239433	application/pdf	http://www.gutenberg.org/ebooks/37849.pdf.noimages	2020-05-18 23:33:43.710156	ebooks/37849
66830	application/zip	http://www.gutenberg.org/files/37849/37849-0.zip	2011-10-25 10:15:14	ebooks/37849
8720	image/jpeg	http://www.gutenberg.org/cache/epub/37849/pg37849.cover.medium.jpg	2020-05-18 23:33:36.380215	ebooks/37849
454564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37849.kindle.noimages	2020-05-18 23:33:34.273241	ebooks/37849
195970	application/zip	http://www.gutenberg.org/files/3785/3785-h.zip	2013-11-04 20:33:46	ebooks/3785
894729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3785.kindle.noimages	2020-06-02 01:10:51.612633	ebooks/3785
548525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3785/3785-h/3785-h.htm	2013-11-04 20:33:14	ebooks/3785
3917	image/jpeg	http://www.gutenberg.org/cache/epub/3785/pg3785.cover.small.jpg	2020-06-02 01:10:51.646642	ebooks/3785
192815	application/zip	http://www.gutenberg.org/files/3785/3785.zip	2013-11-04 20:33:46	ebooks/3785
13539	image/jpeg	http://www.gutenberg.org/cache/epub/3785/pg3785.cover.medium.jpg	2020-06-02 01:10:51.67863	ebooks/3785
525660	text/plain	http://www.gutenberg.org/ebooks/3785.txt.utf-8	2020-06-02 01:10:49.090672	ebooks/3785
894741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3785.kindle.images	2020-06-02 01:10:50.609644	ebooks/3785
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/3785.rdf	2020-06-11 01:03:10.012053	ebooks/3785
220829	application/epub+zip	http://www.gutenberg.org/ebooks/3785.epub.images	2020-06-02 01:10:49.453684	ebooks/3785
220829	application/epub+zip	http://www.gutenberg.org/ebooks/3785.epub.noimages	2020-06-02 01:10:49.609672	ebooks/3785
525688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3785/3785.txt	2013-11-04 20:31:56	ebooks/3785
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/37850.rdf	2020-06-11 01:31:41.571099	ebooks/37850
61141	application/zip	http://www.gutenberg.org/files/37850/37850.zip	2011-10-25 16:38:04	ebooks/37850
61250	application/zip	http://www.gutenberg.org/files/37850/37850-8.zip	2011-10-25 16:38:04	ebooks/37850
64245	application/zip	http://www.gutenberg.org/files/37850/37850-h.zip	2011-10-25 16:38:04	ebooks/37850
385997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37850.kindle.images	2020-05-18 23:33:50.91502	ebooks/37850
4514	image/jpeg	http://www.gutenberg.org/cache/epub/37850/pg37850.cover.small.jpg	2020-05-18 23:33:51.381036	ebooks/37850
94133	application/epub+zip	http://www.gutenberg.org/ebooks/37850.epub.images	2020-05-18 23:33:50.333055	ebooks/37850
161949	text/plain	http://www.gutenberg.org/ebooks/37850.txt.utf-8	2020-05-18 23:33:49.886061	ebooks/37850
161863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37850/37850-8.txt	2011-10-25 16:38:04	ebooks/37850
385988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37850.kindle.noimages	2020-05-18 23:33:51.346027	ebooks/37850
25108	image/jpeg	http://www.gutenberg.org/cache/epub/37850/pg37850.cover.medium.jpg	2020-05-18 23:33:51.412043	ebooks/37850
161915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37850/37850.txt	2011-10-25 16:38:04	ebooks/37850
94132	application/epub+zip	http://www.gutenberg.org/ebooks/37850.epub.noimages	2020-05-18 23:33:50.489038	ebooks/37850
173004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37850/37850-h/37850-h.htm	2011-10-25 16:38:04	ebooks/37850
11706977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37851.kindle.images	2020-05-18 23:34:09.206995	ebooks/37851
13190	image/jpeg	http://www.gutenberg.org/cache/epub/37851/pg37851.cover.medium.jpg	2020-05-18 23:34:09.701299	ebooks/37851
149017	text/plain	http://www.gutenberg.org/ebooks/37851.txt.utf-8	2020-05-18 23:33:51.549019	ebooks/37851
8168987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37851/37851-h.zip	2011-10-26 09:37:16	ebooks/37851
3096	image/jpeg	http://www.gutenberg.org/cache/epub/37851/pg37851.cover.small.jpg	2020-05-18 23:34:09.668971	ebooks/37851
5164389	application/epub+zip	http://www.gutenberg.org/ebooks/37851.epub.images	2020-05-18 23:33:56.179976	ebooks/37851
374206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37851.kindle.noimages	2020-05-18 23:34:09.621283	ebooks/37851
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/37851.rdf	2020-06-11 01:31:41.595096	ebooks/37851
59629	application/zip	http://www.gutenberg.org/files/37851/37851-8.zip	2011-10-26 09:37:16	ebooks/37851
109274	application/epub+zip	http://www.gutenberg.org/ebooks/37851.epub.noimages	2020-05-18 23:33:56.412962	ebooks/37851
145463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37851/37851-8.txt	2011-10-26 09:37:08	ebooks/37851
157303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37851/37851-h/37851-h.htm	2011-10-26 09:37:10	ebooks/37851
53779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37852/37852-8.zip	2011-10-26 04:30:12	ebooks/37852
105289	application/epub+zip	http://www.gutenberg.org/ebooks/37852.epub.noimages	2020-05-18 23:34:10.946276	ebooks/37852
53744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37852/37852.zip	2011-10-26 04:30:12	ebooks/37852
1470	image/jpeg	http://www.gutenberg.org/cache/epub/37852/pg37852.cover.small.jpg	2020-05-18 23:34:13.701258	ebooks/37852
6603573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37852.kindle.images	2020-05-18 23:34:12.853238	ebooks/37852
136960	text/plain	http://www.gutenberg.org/ebooks/37852.txt.utf-8	2020-05-18 23:34:09.830321	ebooks/37852
3557607	application/epub+zip	http://www.gutenberg.org/ebooks/37852.epub.images	2020-05-18 23:34:10.630286	ebooks/37852
3679910	application/zip	http://www.gutenberg.org/files/37852/37852-h.zip	2011-10-26 04:30:12	ebooks/37852
136973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37852/37852-8.txt	2011-10-26 03:54:48	ebooks/37852
206047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37852/37852-h/37852-h.htm.html	2011-10-26 03:59:56	ebooks/37852
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/37852.rdf	2020-06-11 01:31:41.62311	ebooks/37852
8933	image/jpeg	http://www.gutenberg.org/cache/epub/37852/pg37852.cover.medium.jpg	2020-05-18 23:34:13.754235	ebooks/37852
390511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37852.kindle.noimages	2020-05-18 23:34:13.644281	ebooks/37852
136979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37852/37852.txt	2011-10-26 03:54:48	ebooks/37852
1094800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37853/37853-h/37853-h.htm	2011-10-26 09:43:00	ebooks/37853
1677094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37853.kindle.noimages	2020-05-18 23:34:19.846169	ebooks/37853
326492	application/zip	http://www.gutenberg.org/files/37853/37853.zip	2011-10-26 09:43:02	ebooks/37853
10706	image/jpeg	http://www.gutenberg.org/cache/epub/37853/pg37853.cover.medium.jpg	2020-05-18 23:34:20.076184	ebooks/37853
388248	application/epub+zip	http://www.gutenberg.org/ebooks/37853.epub.images	2020-05-18 23:34:14.94723	ebooks/37853
326627	application/zip	http://www.gutenberg.org/files/37853/37853-8.zip	2011-10-26 09:43:02	ebooks/37853
2903	image/jpeg	http://www.gutenberg.org/cache/epub/37853/pg37853.cover.small.jpg	2020-05-18 23:34:19.946218	ebooks/37853
963699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37853/37853-8.txt	2011-10-26 09:43:00	ebooks/37853
963915	text/plain	http://www.gutenberg.org/ebooks/37853.txt.utf-8	2020-05-18 23:34:13.945301	ebooks/37853
347860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37853/37853-h.zip	2011-10-26 09:43:02	ebooks/37853
1677102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37853.kindle.images	2020-05-18 23:34:17.651197	ebooks/37853
963700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37853/37853.txt	2011-10-26 09:43:00	ebooks/37853
388248	application/epub+zip	http://www.gutenberg.org/ebooks/37853.epub.noimages	2020-05-18 23:34:15.456208	ebooks/37853
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/37853.rdf	2020-06-11 01:31:41.651102	ebooks/37853
381301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37854/37854-8.txt	2011-10-26 11:22:10	ebooks/37854
581026	application/epub+zip	http://www.gutenberg.org/ebooks/37854.epub.images	2020-05-18 23:34:21.395133	ebooks/37854
24799	image/jpeg	http://www.gutenberg.org/cache/epub/37854/pg37854.cover.medium.jpg	2020-05-18 23:34:25.545094	ebooks/37854
1640466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37854.kindle.images	2020-05-18 23:34:23.678107	ebooks/37854
636584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37854/37854-h/37854-h.htm	2011-10-26 11:22:12	ebooks/37854
529869	application/zip	http://www.gutenberg.org/files/37854/37854-h.zip	2011-10-26 11:22:16	ebooks/37854
151957	application/zip	http://www.gutenberg.org/files/37854/37854-8.zip	2011-10-26 11:22:16	ebooks/37854
214470	application/epub+zip	http://www.gutenberg.org/ebooks/37854.epub.noimages	2020-05-18 23:34:21.940155	ebooks/37854
934986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37854.kindle.noimages	2020-05-18 23:34:25.323096	ebooks/37854
391240	text/plain	http://www.gutenberg.org/ebooks/37854.txt.utf-8	2020-05-18 23:34:20.33417	ebooks/37854
4648	image/jpeg	http://www.gutenberg.org/cache/epub/37854/pg37854.cover.small.jpg	2020-05-18 23:34:25.438122	ebooks/37854
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/37854.rdf	2020-06-11 01:31:41.680097	ebooks/37854
1181675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37855.kindle.noimages	2020-05-18 23:34:33.734979	ebooks/37855
646945	text/plain	http://www.gutenberg.org/ebooks/37855.txt.utf-8	2020-05-18 23:34:25.882109	ebooks/37855
13617	image/jpeg	http://www.gutenberg.org/cache/epub/37855/pg37855.cover.medium.jpg	2020-05-18 23:34:34.013977	ebooks/37855
587047	application/epub+zip	http://www.gutenberg.org/ebooks/37855.epub.images	2020-05-18 23:34:26.950072	ebooks/37855
646640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37855/37855-8.txt	2011-10-26 11:28:24	ebooks/37855
1927883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37855.kindle.images	2020-05-18 23:34:31.89901	ebooks/37855
531368	application/zip	http://www.gutenberg.org/files/37855/37855-h.zip	2011-10-26 11:28:26	ebooks/37855
219541	application/zip	http://www.gutenberg.org/files/37855/37855-8.zip	2011-10-26 11:28:26	ebooks/37855
754289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37855/37855-h/37855-h.htm	2011-10-26 11:28:24	ebooks/37855
219465	application/zip	http://www.gutenberg.org/files/37855/37855.zip	2011-10-26 11:28:26	ebooks/37855
16358	application/rdf+xml	http://www.gutenberg.org/ebooks/37855.rdf	2020-06-11 01:31:41.709093	ebooks/37855
276927	application/epub+zip	http://www.gutenberg.org/ebooks/37855.epub.noimages	2020-05-18 23:34:27.497053	ebooks/37855
647512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37855/37855.txt	2011-10-26 11:28:24	ebooks/37855
3315	image/jpeg	http://www.gutenberg.org/cache/epub/37855/pg37855.cover.small.jpg	2020-05-18 23:34:33.879967	ebooks/37855
336844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37856/37856-h/37856-h.htm	2011-10-26 11:34:06	ebooks/37856
107428	application/zip	http://www.gutenberg.org/files/37856/37856-8.zip	2011-10-26 11:34:08	ebooks/37856
277019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37856/37856.txt	2011-10-26 11:34:02	ebooks/37856
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/37856.rdf	2020-06-11 01:31:41.737092	ebooks/37856
277004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37856/37856-8.txt	2011-10-26 11:34:02	ebooks/37856
3169040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37856.kindle.images	2020-05-18 23:34:41.685046	ebooks/37856
107392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37856/37856.zip	2011-10-26 11:34:08	ebooks/37856
1762613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37856/37856-h.zip	2011-10-26 11:34:08	ebooks/37856
3889	image/jpeg	http://www.gutenberg.org/cache/epub/37856/pg37856.cover.small.jpg	2020-05-18 23:34:42.577027	ebooks/37856
144941	application/epub+zip	http://www.gutenberg.org/ebooks/37856.epub.noimages	2020-05-18 23:34:39.0811	ebooks/37856
17809	image/jpeg	http://www.gutenberg.org/cache/epub/37856/pg37856.cover.medium.jpg	2020-05-18 23:34:42.618026	ebooks/37856
276987	text/plain	http://www.gutenberg.org/ebooks/37856.txt.utf-8	2020-05-18 23:34:34.354966	ebooks/37856
599279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37856.kindle.noimages	2020-05-18 23:34:42.521021	ebooks/37856
2072142	application/epub+zip	http://www.gutenberg.org/ebooks/37856.epub.images	2020-05-18 23:34:38.818083	ebooks/37856
864939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37857.kindle.noimages	2020-05-18 23:34:45.983972	ebooks/37857
202783	application/epub+zip	http://www.gutenberg.org/ebooks/37857.epub.images	2020-05-18 23:34:43.302055	ebooks/37857
3676	image/jpeg	http://www.gutenberg.org/cache/epub/37857/pg37857.cover.small.jpg	2020-05-18 23:34:46.02898	ebooks/37857
461326	text/plain	http://www.gutenberg.org/ebooks/37857.txt.utf-8	2020-05-18 23:34:42.774022	ebooks/37857
175017	application/zip	http://www.gutenberg.org/files/37857/37857-h.zip	2011-10-26 06:12:26	ebooks/37857
17263	application/rdf+xml	http://www.gutenberg.org/ebooks/37857.rdf	2020-06-11 01:31:41.768094	ebooks/37857
13848	image/jpeg	http://www.gutenberg.org/cache/epub/37857/pg37857.cover.medium.jpg	2020-05-18 23:34:46.068971	ebooks/37857
521730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37857/37857-h/37857-h.htm	2011-10-26 06:11:46	ebooks/37857
202783	application/epub+zip	http://www.gutenberg.org/ebooks/37857.epub.noimages	2020-05-18 23:34:43.600083	ebooks/37857
461357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37857/37857-8.txt	2011-10-26 06:11:46	ebooks/37857
864955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37857.kindle.images	2020-05-18 23:34:44.801018	ebooks/37857
461350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37857/37857.txt	2011-10-26 06:12:12	ebooks/37857
162330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37857/37857-8.zip	2011-10-26 06:12:26	ebooks/37857
162307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37857/37857.zip	2011-10-26 06:12:26	ebooks/37857
224752	application/zip	http://www.gutenberg.org/files/37858/37858-h.zip	2011-10-26 12:50:34	ebooks/37858
151455	application/zip	http://www.gutenberg.org/files/37858/37858-8.zip	2011-10-26 12:50:34	ebooks/37858
698867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37858.kindle.noimages	2020-05-18 23:34:48.422286	ebooks/37858
380598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37858/37858-8.txt	2011-10-26 12:50:32	ebooks/37858
839887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37858.kindle.images	2020-05-18 23:34:47.646954	ebooks/37858
151383	application/zip	http://www.gutenberg.org/files/37858/37858.zip	2011-10-26 12:50:32	ebooks/37858
246551	application/epub+zip	http://www.gutenberg.org/ebooks/37858.epub.images	2020-05-18 23:34:46.642002	ebooks/37858
380611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37858/37858.txt	2011-10-26 12:50:32	ebooks/37858
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/37858.rdf	2020-06-11 01:31:41.796096	ebooks/37858
380603	text/plain	http://www.gutenberg.org/ebooks/37858.txt.utf-8	2020-05-18 23:34:46.225025	ebooks/37858
175807	application/epub+zip	http://www.gutenberg.org/ebooks/37858.epub.noimages	2020-05-18 23:34:46.838012	ebooks/37858
3757	image/jpeg	http://www.gutenberg.org/cache/epub/37858/pg37858.cover.small.jpg	2020-05-18 23:34:48.458282	ebooks/37858
398022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37858/37858-h/37858-h.htm	2011-10-26 12:50:32	ebooks/37858
14774	image/jpeg	http://www.gutenberg.org/cache/epub/37858/pg37858.cover.medium.jpg	2020-05-18 23:34:48.490279	ebooks/37858
67531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37859/37859.txt	2011-10-26 12:51:52	ebooks/37859
67539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37859/37859-8.txt	2011-10-26 12:51:52	ebooks/37859
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/37859.rdf	2020-06-11 01:31:41.822093	ebooks/37859
67509	text/plain	http://www.gutenberg.org/ebooks/37859.txt.utf-8	2020-05-18 23:34:48.617301	ebooks/37859
76132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37859/37859-h/37859-h.htm	2011-10-26 12:51:52	ebooks/37859
28635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37859/37859-h.zip	2011-10-26 12:51:54	ebooks/37859
3723	image/jpeg	http://www.gutenberg.org/cache/epub/37859/pg37859.cover.small.jpg	2020-05-18 23:34:49.637265	ebooks/37859
202047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37859.kindle.noimages	2020-05-18 23:34:49.596284	ebooks/37859
202053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37859.kindle.images	2020-05-18 23:34:49.273264	ebooks/37859
49773	application/epub+zip	http://www.gutenberg.org/ebooks/37859.epub.images	2020-05-18 23:34:48.817273	ebooks/37859
27251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37859/37859-8.zip	2011-10-26 12:51:54	ebooks/37859
49775	application/epub+zip	http://www.gutenberg.org/ebooks/37859.epub.noimages	2020-05-18 23:34:48.95128	ebooks/37859
15709	image/jpeg	http://www.gutenberg.org/cache/epub/37859/pg37859.cover.medium.jpg	2020-05-18 23:34:49.669265	ebooks/37859
27234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37859/37859.zip	2011-10-26 12:51:52	ebooks/37859
3524	image/jpeg	http://www.gutenberg.org/cache/epub/3786/pg3786.cover.small.jpg	2020-06-02 01:10:57.386562	ebooks/3786
15119	image/jpeg	http://www.gutenberg.org/cache/epub/3786/pg3786.cover.medium.jpg	2020-06-02 01:10:57.433569	ebooks/3786
1239955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3786/3786-h/3786-h.htm	2017-12-03 01:24:00	ebooks/3786
1173207	text/plain	http://www.gutenberg.org/ebooks/3786.txt.utf-8	2020-06-02 01:10:51.824639	ebooks/3786
1173230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3786/3786.txt	2017-12-03 01:24:00	ebooks/3786
501856	application/epub+zip	http://www.gutenberg.org/ebooks/3786.epub.noimages	2020-06-02 01:10:52.915638	ebooks/3786
2018172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3786.kindle.noimages	2020-06-02 01:10:57.333563	ebooks/3786
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/3786.rdf	2020-06-11 01:03:10.039052	ebooks/3786
466094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3786/3786-h.zip	2017-12-03 01:24:20	ebooks/3786
458103	application/zip	http://www.gutenberg.org/files/3786/3786.zip	2017-12-03 01:24:20	ebooks/3786
458119	application/zip	http://www.gutenberg.org/files/3786/3786-8.zip	2017-12-03 01:24:20	ebooks/3786
501856	application/epub+zip	http://www.gutenberg.org/ebooks/3786.epub.images	2020-06-02 01:10:52.603674	ebooks/3786
2018176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3786.kindle.images	2020-06-02 01:10:55.127595	ebooks/3786
1173239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3786/3786-8.txt	2017-12-03 01:24:00	ebooks/3786
11359	image/jpeg	http://www.gutenberg.org/cache/epub/37860/pg37860.cover.medium.jpg	2020-05-18 23:34:51.310289	ebooks/37860
48194	application/zip	http://www.gutenberg.org/files/37860/37860-8.zip	2011-10-26 12:52:54	ebooks/37860
121432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37860/37860.txt	2011-10-26 12:52:54	ebooks/37860
121419	text/plain	http://www.gutenberg.org/ebooks/37860.txt.utf-8	2020-05-18 23:34:49.795287	ebooks/37860
73433	application/epub+zip	http://www.gutenberg.org/ebooks/37860.epub.images	2020-05-18 23:34:50.079255	ebooks/37860
48164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37860/37860.zip	2011-10-26 12:52:54	ebooks/37860
163345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37860/37860-h/37860-h.htm	2011-10-26 12:52:54	ebooks/37860
73432	application/epub+zip	http://www.gutenberg.org/ebooks/37860.epub.noimages	2020-05-18 23:34:50.247288	ebooks/37860
121441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37860/37860-8.txt	2011-10-26 12:52:54	ebooks/37860
51618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37860/37860-h.zip	2011-10-26 12:52:56	ebooks/37860
3012	image/jpeg	http://www.gutenberg.org/cache/epub/37860/pg37860.cover.small.jpg	2020-05-18 23:34:51.269246	ebooks/37860
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/37860.rdf	2020-06-11 01:31:41.849091	ebooks/37860
293217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37860.kindle.images	2020-05-18 23:34:50.736261	ebooks/37860
293208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37860.kindle.noimages	2020-05-18 23:34:51.226284	ebooks/37860
38534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37861/37861-8.zip	2011-10-26 12:54:08	ebooks/37861
116708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37861/37861-h/37861-h.htm	2011-10-26 12:54:06	ebooks/37861
95581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37861/37861-8.txt	2011-10-26 12:54:06	ebooks/37861
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/37861.rdf	2020-06-11 01:31:41.87609	ebooks/37861
10936	image/jpeg	http://www.gutenberg.org/cache/epub/37861/pg37861.cover.medium.jpg	2020-05-18 23:34:52.76223	ebooks/37861
240579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37861.kindle.noimages	2020-05-18 23:34:52.69124	ebooks/37861
61631	application/epub+zip	http://www.gutenberg.org/ebooks/37861.epub.images	2020-05-18 23:34:51.694236	ebooks/37861
2875	image/jpeg	http://www.gutenberg.org/cache/epub/37861/pg37861.cover.small.jpg	2020-05-18 23:34:52.728219	ebooks/37861
40823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37861/37861-h.zip	2011-10-26 12:54:08	ebooks/37861
38510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37861/37861.zip	2011-10-26 12:54:08	ebooks/37861
61631	application/epub+zip	http://www.gutenberg.org/ebooks/37861.epub.noimages	2020-05-18 23:34:51.889266	ebooks/37861
240587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37861.kindle.images	2020-05-18 23:34:52.28923	ebooks/37861
95553	text/plain	http://www.gutenberg.org/ebooks/37861.txt.utf-8	2020-05-18 23:34:51.455239	ebooks/37861
95574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37861/37861.txt	2011-10-26 12:54:06	ebooks/37861
675450	text/plain	http://www.gutenberg.org/ebooks/37862.txt.utf-8	2020-05-18 23:34:52.908252	ebooks/37862
488858	application/epub+zip	http://www.gutenberg.org/ebooks/37862.epub.images	2020-05-18 23:34:53.505246	ebooks/37862
261651	application/zip	http://www.gutenberg.org/files/37862/37862.zip	2011-10-26 12:55:10	ebooks/37862
12662	image/jpeg	http://www.gutenberg.org/cache/epub/37862/pg37862.cover.medium.jpg	2020-05-18 23:34:56.828173	ebooks/37862
3263	image/jpeg	http://www.gutenberg.org/cache/epub/37862/pg37862.cover.small.jpg	2020-05-18 23:34:56.785181	ebooks/37862
1205331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37862.kindle.noimages	2020-05-18 23:34:56.737191	ebooks/37862
1589678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37862.kindle.images	2020-05-18 23:34:55.289208	ebooks/37862
261696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37862/37862-8.zip	2011-10-26 12:55:10	ebooks/37862
675189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37862/37862-8.txt	2011-10-26 12:55:10	ebooks/37862
728777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37862/37862-h/37862-h.htm	2011-10-26 12:55:10	ebooks/37862
17054	application/rdf+xml	http://www.gutenberg.org/ebooks/37862.rdf	2020-06-11 01:31:41.906138	ebooks/37862
296355	application/epub+zip	http://www.gutenberg.org/ebooks/37862.epub.noimages	2020-05-18 23:34:53.792226	ebooks/37862
675465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37862/37862.txt	2011-10-26 12:55:10	ebooks/37862
459665	application/zip	http://www.gutenberg.org/files/37862/37862-h.zip	2011-10-26 12:55:10	ebooks/37862
60339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37863/37863-h/37863-h.htm	2011-10-26 14:51:34	ebooks/37863
11639	image/jpeg	http://www.gutenberg.org/cache/epub/37863/pg37863.cover.medium.jpg	2020-05-18 23:35:01.156117	ebooks/37863
1713970	application/zip	http://www.gutenberg.org/files/37863/37863-h.zip	2011-10-26 14:51:38	ebooks/37863
157904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37863.kindle.noimages	2020-05-18 23:35:01.117127	ebooks/37863
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/37863.rdf	2020-06-11 01:31:41.930092	ebooks/37863
45397	text/plain	http://www.gutenberg.org/ebooks/37863.txt.utf-8	2020-05-18 23:34:56.980194	ebooks/37863
45425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37863/37863.txt	2011-10-26 14:51:34	ebooks/37863
1611087	application/epub+zip	http://www.gutenberg.org/ebooks/37863.epub.images	2020-05-18 23:34:57.683205	ebooks/37863
2791	image/jpeg	http://www.gutenberg.org/cache/epub/37863/pg37863.cover.small.jpg	2020-05-18 23:35:01.138117	ebooks/37863
2564057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37863.kindle.images	2020-05-18 23:35:00.792122	ebooks/37863
16169	application/zip	http://www.gutenberg.org/files/37863/37863.zip	2011-10-26 14:51:38	ebooks/37863
47294	application/epub+zip	http://www.gutenberg.org/ebooks/37863.epub.noimages	2020-05-18 23:34:57.844185	ebooks/37863
875334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37864.kindle.images	2020-05-18 23:35:03.022092	ebooks/37864
522068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37864/37864-h/37864-h.htm	2011-10-27 12:22:26	ebooks/37864
15180	image/jpeg	http://www.gutenberg.org/cache/epub/37864/pg37864.cover.medium.jpg	2020-05-18 23:35:04.143076	ebooks/37864
209540	application/epub+zip	http://www.gutenberg.org/ebooks/37864.epub.noimages	2020-05-18 23:35:01.972132	ebooks/37864
875222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37864.kindle.noimages	2020-05-18 23:35:04.073079	ebooks/37864
3627	image/jpeg	http://www.gutenberg.org/cache/epub/37864/pg37864.cover.small.jpg	2020-05-18 23:35:04.110085	ebooks/37864
178497	application/zip	http://www.gutenberg.org/files/37864/37864-h.zip	2011-10-27 12:22:28	ebooks/37864
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/37864.rdf	2020-06-11 01:31:41.957089	ebooks/37864
498527	text/plain	http://www.gutenberg.org/ebooks/37864.txt.utf-8	2020-05-18 23:35:01.267157	ebooks/37864
209540	application/epub+zip	http://www.gutenberg.org/ebooks/37864.epub.images	2020-05-18 23:35:01.728116	ebooks/37864
172770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37864/37864.zip	2011-10-27 12:22:26	ebooks/37864
498549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37864/37864.txt	2011-10-27 12:22:26	ebooks/37864
172797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37864/37864-8.zip	2011-10-27 12:22:28	ebooks/37864
498548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37864/37864-8.txt	2011-10-27 12:22:26	ebooks/37864
403374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37865/37865-h.zip	2011-10-27 12:29:54	ebooks/37865
181352	application/epub+zip	http://www.gutenberg.org/ebooks/37865.epub.noimages	2020-05-18 23:35:05.060077	ebooks/37865
352914	text/plain	http://www.gutenberg.org/ebooks/37865.txt.utf-8	2020-05-18 23:35:04.282088	ebooks/37865
16693	application/rdf+xml	http://www.gutenberg.org/ebooks/37865.rdf	2020-06-11 01:31:41.987087	ebooks/37865
352825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37865/37865-8.txt	2011-10-27 12:29:52	ebooks/37865
139907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37865/37865-8.zip	2011-10-27 12:29:54	ebooks/37865
437471	application/epub+zip	http://www.gutenberg.org/ebooks/37865.epub.images	2020-05-18 23:35:04.781092	ebooks/37865
15738	image/jpeg	http://www.gutenberg.org/cache/epub/37865/pg37865.cover.medium.jpg	2020-05-18 23:35:07.696027	ebooks/37865
727708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37865.kindle.noimages	2020-05-18 23:35:07.190077	ebooks/37865
3668	image/jpeg	http://www.gutenberg.org/cache/epub/37865/pg37865.cover.small.jpg	2020-05-18 23:35:07.653034	ebooks/37865
352913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37865/37865.txt	2011-10-27 12:29:52	ebooks/37865
400962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37865/37865-h/37865-h.htm	2011-10-27 12:29:52	ebooks/37865
139830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37865/37865.zip	2011-10-27 12:29:54	ebooks/37865
1233083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37865.kindle.images	2020-05-18 23:35:06.282087	ebooks/37865
685151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37866.kindle.noimages	2020-05-18 23:35:10.039027	ebooks/37866
243355	application/epub+zip	http://www.gutenberg.org/ebooks/37866.epub.noimages	2020-05-18 23:35:08.550027	ebooks/37866
364561	application/epub+zip	http://www.gutenberg.org/ebooks/37866.epub.images	2020-05-18 23:35:08.251051	ebooks/37866
111695	application/zip	http://www.gutenberg.org/files/37866/37866-8.zip	2011-10-27 12:34:16	ebooks/37866
1953	image/jpeg	http://www.gutenberg.org/cache/epub/37866/pg37866.cover.small.jpg	2020-05-18 23:35:10.061006	ebooks/37866
845165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37866.kindle.images	2020-05-18 23:35:09.288014	ebooks/37866
307418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37866/37866-h/37866-h.htm	2011-10-27 12:34:16	ebooks/37866
285941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37866/37866.txt	2011-10-27 12:34:16	ebooks/37866
285940	text/plain	http://www.gutenberg.org/ebooks/37866.txt.utf-8	2020-05-18 23:35:07.858104	ebooks/37866
355333	application/zip	http://www.gutenberg.org/files/37866/37866-h.zip	2011-10-27 12:34:16	ebooks/37866
12834	image/jpeg	http://www.gutenberg.org/cache/epub/37866/pg37866.cover.medium.jpg	2020-05-18 23:35:10.082012	ebooks/37866
111646	application/zip	http://www.gutenberg.org/files/37866/37866.zip	2011-10-27 12:34:16	ebooks/37866
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/37866.rdf	2020-06-11 01:31:42.014092	ebooks/37866
285946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37866/37866-8.txt	2011-10-27 12:34:16	ebooks/37866
37034	text/html; charset=utf-8	http://www.gutenberg.org/files/37867/37867-h.zip	2011-10-27 09:53:30	ebooks/37867
85761	text/plain; charset=utf-8	http://www.gutenberg.org/files/37867/37867-0.txt	2011-10-27 09:52:20	ebooks/37867
65939	application/epub+zip	http://www.gutenberg.org/ebooks/37867.epub.images	2020-05-18 23:35:10.780999	ebooks/37867
33081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37867/37867-8.zip	2011-10-27 09:53:30	ebooks/37867
85475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37867/37867-8.txt	2011-10-27 09:52:58	ebooks/37867
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/37867.rdf	2020-06-11 01:31:42.046087	ebooks/37867
33151	text/plain; charset=utf-8	http://www.gutenberg.org/files/37867/37867-0.zip	2011-10-27 09:53:30	ebooks/37867
33063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37867/37867.zip	2011-10-27 09:53:30	ebooks/37867
85465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37867/37867.txt	2011-10-27 09:52:58	ebooks/37867
23061	image/jpeg	http://www.gutenberg.org/cache/epub/37867/pg37867.cover.medium.jpg	2020-05-18 23:35:12.602992	ebooks/37867
289563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37867.kindle.images	2020-05-18 23:35:11.917992	ebooks/37867
65939	application/epub+zip	http://www.gutenberg.org/ebooks/37867.epub.noimages	2020-05-18 23:35:11.313007	ebooks/37867
289547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37867.kindle.noimages	2020-05-18 23:35:12.532973	ebooks/37867
118250	text/html; charset=utf-8	http://www.gutenberg.org/files/37867/37867-h/37867-h.htm	2011-10-27 09:52:22	ebooks/37867
4950	image/jpeg	http://www.gutenberg.org/cache/epub/37867/pg37867.cover.small.jpg	2020-05-18 23:35:12.569971	ebooks/37867
1856212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37868.kindle.images	2020-05-18 23:35:15.752107	ebooks/37868
1270611	text/html; charset=utf-8	http://www.gutenberg.org/files/37868/37868-h/37868-h.htm	2012-05-07 15:20:52	ebooks/37868
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/37868.rdf	2020-06-11 01:31:42.071085	ebooks/37868
1228685	text/plain; charset=utf-8	http://www.gutenberg.org/files/37868/37868-0.txt	2012-05-07 15:20:48	ebooks/37868
407334	application/epub+zip	http://www.gutenberg.org/ebooks/37868.epub.noimages	2020-05-18 23:35:13.773963	ebooks/37868
15224	image/jpeg	http://www.gutenberg.org/cache/epub/37868/pg37868.cover.medium.jpg	2020-05-18 23:35:17.835085	ebooks/37868
435676	application/epub+zip	http://www.gutenberg.org/ebooks/37868.epub.images	2020-05-18 23:35:13.388995	ebooks/37868
1810314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37868.kindle.noimages	2020-05-18 23:35:17.750069	ebooks/37868
359794	application/zip	http://www.gutenberg.org/files/37868/37868-0.zip	2012-05-07 15:21:26	ebooks/37868
3786	image/jpeg	http://www.gutenberg.org/cache/epub/37868/pg37868.cover.small.jpg	2020-05-18 23:35:17.795099	ebooks/37868
394719	text/html; charset=utf-8	http://www.gutenberg.org/files/37868/37868-h.zip	2012-05-07 15:21:26	ebooks/37868
737513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37869/37869-8.txt	2011-10-29 11:14:00	ebooks/37869
279453	application/zip	http://www.gutenberg.org/files/37869/37869-8.zip	2011-10-29 11:14:04	ebooks/37869
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/37869.rdf	2020-06-11 01:31:42.101089	ebooks/37869
881133	text/html; charset=us-ascii	http://www.gutenberg.org/files/37869/37869-h/37869-h.htm	2011-10-29 11:14:02	ebooks/37869
457611	application/epub+zip	http://www.gutenberg.org/ebooks/37869.epub.noimages	2020-05-18 23:35:20.457032	ebooks/37869
1640195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37869.kindle.noimages	2020-05-18 23:35:24.990984	ebooks/37869
32876	image/jpeg	http://www.gutenberg.org/cache/epub/37869/pg37869.cover.medium.jpg	2020-05-18 23:35:25.165979	ebooks/37869
1640203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37869.kindle.images	2020-05-18 23:35:22.726001	ebooks/37869
738194	text/plain	http://www.gutenberg.org/ebooks/37869.txt.utf-8	2020-05-18 23:35:17.988122	ebooks/37869
457611	application/epub+zip	http://www.gutenberg.org/ebooks/37869.epub.images	2020-05-18 23:35:19.47809	ebooks/37869
467822	text/html; charset=us-ascii	http://www.gutenberg.org/files/37869/37869-h.zip	2011-10-29 11:14:04	ebooks/37869
4210	image/jpeg	http://www.gutenberg.org/cache/epub/37869/pg37869.cover.small.jpg	2020-05-18 23:35:25.08198	ebooks/37869
3111	image/jpeg	http://www.gutenberg.org/cache/epub/3787/pg3787.cover.small.jpg	2020-06-02 01:10:59.432581	ebooks/3787
114870	application/zip	http://www.gutenberg.org/files/3787/3787-h.zip	2016-01-07 06:30:04	ebooks/3787
11662	image/jpeg	http://www.gutenberg.org/cache/epub/3787/pg3787.cover.medium.jpg	2020-06-02 01:10:59.461539	ebooks/3787
137758	application/epub+zip	http://www.gutenberg.org/ebooks/3787.epub.noimages	2020-06-02 01:10:58.094558	ebooks/3787
137758	application/epub+zip	http://www.gutenberg.org/ebooks/3787.epub.images	2020-06-02 01:10:57.946548	ebooks/3787
293491	text/plain	http://www.gutenberg.org/ebooks/3787.txt.utf-8	2020-06-02 01:10:57.597575	ebooks/3787
112193	application/zip	http://www.gutenberg.org/files/3787/3787.zip	2016-01-07 06:30:04	ebooks/3787
14747	application/rdf+xml	http://www.gutenberg.org/ebooks/3787.rdf	2020-06-11 01:03:10.066067	ebooks/3787
293490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3787/3787.txt	2016-01-07 06:29:48	ebooks/3787
570210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3787.kindle.noimages	2020-06-02 01:10:59.402539	ebooks/3787
570222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3787.kindle.images	2020-06-02 01:10:58.749544	ebooks/3787
312630	text/html	http://www.gutenberg.org/files/3787/3787-h/3787-h.htm	2016-01-07 06:29:46	ebooks/3787
275988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37870/37870.txt	2011-10-27 12:51:32	ebooks/37870
155750	application/zip	http://www.gutenberg.org/files/37878/37878.zip	2011-10-30 06:22:16	ebooks/37878
3031	image/jpeg	http://www.gutenberg.org/cache/epub/37870/pg37870.cover.small.jpg	2020-05-18 23:35:28.660291	ebooks/37870
135028	application/epub+zip	http://www.gutenberg.org/ebooks/37870.epub.images	2020-05-18 23:35:26.25897	ebooks/37870
559508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37870.kindle.images	2020-05-18 23:35:27.782271	ebooks/37870
101576	application/zip	http://www.gutenberg.org/files/37870/37870-8.zip	2011-10-27 12:52:06	ebooks/37870
11363	image/jpeg	http://www.gutenberg.org/cache/epub/37870/pg37870.cover.medium.jpg	2020-05-18 23:35:28.700291	ebooks/37870
135029	application/epub+zip	http://www.gutenberg.org/ebooks/37870.epub.noimages	2020-05-18 23:35:26.962953	ebooks/37870
111408	application/zip	http://www.gutenberg.org/files/37870/37870-h.zip	2011-10-27 12:52:06	ebooks/37870
278988	text/plain; charset=utf-8	http://www.gutenberg.org/files/37870/37870-0.txt	2011-10-27 12:50:56	ebooks/37870
559501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37870.kindle.noimages	2020-05-18 23:35:28.60527	ebooks/37870
275973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37870/37870-8.txt	2011-10-27 12:51:32	ebooks/37870
322923	text/html; charset=utf-8	http://www.gutenberg.org/files/37870/37870-h/37870-h.htm	2011-10-27 12:50:58	ebooks/37870
102201	text/plain; charset=utf-8	http://www.gutenberg.org/files/37870/37870-0.zip	2011-10-27 12:52:06	ebooks/37870
101474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37870/37870.zip	2011-10-27 12:52:06	ebooks/37870
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/37870.rdf	2020-06-11 01:31:42.130086	ebooks/37870
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/37871.rdf	2020-06-11 01:31:42.159092	ebooks/37871
108902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37871/37871-8.zip	2011-10-27 15:25:44	ebooks/37871
682747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37871.kindle.noimages	2020-05-18 23:35:31.437233	ebooks/37871
772180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37871/37871-h.zip	2011-10-27 15:25:46	ebooks/37871
34849	image/jpeg	http://www.gutenberg.org/cache/epub/37871/pg37871.cover.medium.jpg	2020-05-18 23:35:31.493231	ebooks/37871
5184	image/jpeg	http://www.gutenberg.org/cache/epub/37871/pg37871.cover.small.jpg	2020-05-18 23:35:31.464261	ebooks/37871
108883	application/zip	http://www.gutenberg.org/files/37871/37871.zip	2011-10-27 15:25:44	ebooks/37871
288417	text/plain	http://www.gutenberg.org/ebooks/37871.txt.utf-8	2020-05-18 23:35:28.851274	ebooks/37871
1904529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37871.kindle.images	2020-05-18 23:35:30.62124	ebooks/37871
319306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37871/37871-h/37871-h.htm	2011-10-27 15:25:42	ebooks/37871
288447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37871/37871-8.txt	2011-10-27 15:25:42	ebooks/37871
288438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37871/37871.txt	2011-10-27 15:25:42	ebooks/37871
796269	application/epub+zip	http://www.gutenberg.org/ebooks/37871.epub.images	2020-05-18 23:35:29.278288	ebooks/37871
183679	application/epub+zip	http://www.gutenberg.org/ebooks/37871.epub.noimages	2020-05-18 23:35:29.61727	ebooks/37871
349563	application/zip	http://www.gutenberg.org/files/37872/37872-8.zip	2011-10-27 15:27:48	ebooks/37872
976302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37872/37872-h/37872-h.htm	2011-10-27 15:27:46	ebooks/37872
18544	image/jpeg	http://www.gutenberg.org/cache/epub/37872/pg37872.cover.medium.jpg	2020-05-18 23:35:37.045153	ebooks/37872
1637719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37872.kindle.noimages	2020-05-18 23:35:36.922149	ebooks/37872
404583	application/epub+zip	http://www.gutenberg.org/ebooks/37872.epub.noimages	2020-05-18 23:35:32.954221	ebooks/37872
897263	text/plain	http://www.gutenberg.org/ebooks/37872.txt.utf-8	2020-05-18 23:35:31.626234	ebooks/37872
4045	image/jpeg	http://www.gutenberg.org/cache/epub/37872/pg37872.cover.small.jpg	2020-05-18 23:35:36.985169	ebooks/37872
608290	application/zip	http://www.gutenberg.org/files/37872/37872-h.zip	2011-10-27 15:27:48	ebooks/37872
897191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37872/37872.txt	2011-10-27 15:27:46	ebooks/37872
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/37872.rdf	2020-06-11 01:31:42.187088	ebooks/37872
2118163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37872.kindle.images	2020-05-18 23:35:34.985179	ebooks/37872
897171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37872/37872-8.txt	2011-10-27 15:27:46	ebooks/37872
349353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37872/37872.zip	2011-10-27 15:27:48	ebooks/37872
656555	application/epub+zip	http://www.gutenberg.org/ebooks/37872.epub.images	2020-05-18 23:35:32.500249	ebooks/37872
256729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37873/37873-8.zip	2011-10-28 05:36:54	ebooks/37873
336785	application/epub+zip	http://www.gutenberg.org/ebooks/37873.epub.noimages	2020-05-18 23:35:39.636143	ebooks/37873
256800	application/zip	http://www.gutenberg.org/files/37873/37873-0.zip	2011-10-28 05:36:54	ebooks/37873
679087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37873/37873.txt	2011-10-28 05:36:42	ebooks/37873
15736	image/jpeg	http://www.gutenberg.org/cache/epub/37873/pg37873.cover.medium.jpg	2020-05-18 23:35:46.694019	ebooks/37873
1387049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37873.kindle.noimages	2020-05-18 23:35:46.321043	ebooks/37873
678639	text/plain; charset=utf-8	http://www.gutenberg.org/files/37873/37873-0.txt	2011-10-28 05:35:04	ebooks/37873
679043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37873/37873-8.txt	2011-10-28 05:35:58	ebooks/37873
6722150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37873.kindle.images	2020-05-18 23:35:44.235078	ebooks/37873
4764217	text/html; charset=utf-8	http://www.gutenberg.org/files/37873/37873-h.zip	2011-10-28 05:36:54	ebooks/37873
3271354	application/epub+zip	http://www.gutenberg.org/ebooks/37873.epub.images	2020-05-18 23:35:38.76016	ebooks/37873
16429	application/rdf+xml	http://www.gutenberg.org/ebooks/37873.rdf	2020-06-11 01:31:42.216087	ebooks/37873
3689	image/jpeg	http://www.gutenberg.org/cache/epub/37873/pg37873.cover.small.jpg	2020-05-18 23:35:46.507035	ebooks/37873
256669	application/zip	http://www.gutenberg.org/files/37873/37873.zip	2011-10-28 05:36:54	ebooks/37873
833514	text/html; charset=utf-8	http://www.gutenberg.org/files/37873/37873-h/37873-h.htm	2011-10-28 05:35:08	ebooks/37873
359117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37874.kindle.noimages	2020-05-18 23:35:58.905033	ebooks/37874
145481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37874/37874-h/37874-h.htm	2011-10-29 10:47:46	ebooks/37874
8446683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37874.kindle.images	2020-05-18 23:35:58.521039	ebooks/37874
3873298	application/epub+zip	http://www.gutenberg.org/ebooks/37874.epub.images	2020-05-18 23:35:49.126024	ebooks/37874
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/37874.rdf	2020-06-11 01:31:42.240086	ebooks/37874
140057	text/plain	http://www.gutenberg.org/ebooks/37874.txt.utf-8	2020-05-18 23:35:47.109029	ebooks/37874
3113	image/jpeg	http://www.gutenberg.org/cache/epub/37874/pg37874.cover.small.jpg	2020-05-18 23:35:58.94104	ebooks/37874
4638795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37874/37874-h.zip	2011-10-29 10:47:52	ebooks/37874
136806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37874/37874-8.txt	2011-10-29 10:47:44	ebooks/37874
56300	application/zip	http://www.gutenberg.org/files/37874/37874-8.zip	2011-10-29 10:47:50	ebooks/37874
13151	image/jpeg	http://www.gutenberg.org/cache/epub/37874/pg37874.cover.medium.jpg	2020-05-18 23:35:58.973058	ebooks/37874
108725	application/epub+zip	http://www.gutenberg.org/ebooks/37874.epub.noimages	2020-05-18 23:35:49.326014	ebooks/37874
157793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37875/37875-8.txt	2011-11-01 05:12:44	ebooks/37875
174831	text/html	http://www.gutenberg.org/ebooks/37875.html.images	2020-05-18 23:35:59.20703	ebooks/37875
86692	application/epub+zip	http://www.gutenberg.org/ebooks/37875.epub.noimages	2020-05-18 23:35:59.404068	ebooks/37875
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/37875.rdf	2020-06-11 01:31:42.264084	ebooks/37875
355771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37875.kindle.images	2020-05-18 23:35:59.789032	ebooks/37875
355768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37875.kindle.noimages	2020-05-18 23:36:00.17001	ebooks/37875
18801	image/jpeg	http://www.gutenberg.org/cache/epub/37875/pg37875.cover.medium.jpg	2020-05-18 23:36:00.219016	ebooks/37875
174831	text/html	http://www.gutenberg.org/ebooks/37875.html.noimages	2020-05-18 23:35:59.251037	ebooks/37875
61123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37875/37875-8.zip	2011-11-01 05:14:32	ebooks/37875
165021	text/plain	http://www.gutenberg.org/ebooks/37875.txt.utf-8	2020-05-18 23:35:59.103043	ebooks/37875
4298	image/jpeg	http://www.gutenberg.org/cache/epub/37875/pg37875.cover.small.jpg	2020-05-18 23:36:00.195017	ebooks/37875
86691	application/epub+zip	http://www.gutenberg.org/ebooks/37875.epub.images	2020-05-18 23:35:59.341027	ebooks/37875
429939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37876/37876-h.zip	2019-02-04 08:20:00	ebooks/37876
3697	image/jpeg	http://www.gutenberg.org/cache/epub/37876/pg37876.cover.small.jpg	2020-05-18 23:36:04.290973	ebooks/37876
596482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37876/37876-8.txt	2011-10-29 10:55:58	ebooks/37876
218649	application/zip	http://www.gutenberg.org/files/37876/37876-8.zip	2011-10-29 10:56:00	ebooks/37876
1082833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37876.kindle.noimages	2020-05-18 23:36:04.235972	ebooks/37876
462824	application/epub+zip	http://www.gutenberg.org/ebooks/37876.epub.images	2020-05-18 23:36:00.991006	ebooks/37876
658306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37876/37876-h/37876-h.htm	2011-10-29 10:55:58	ebooks/37876
218238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37876/37876.zip	2011-10-29 10:56:00	ebooks/37876
596888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37876/37876.txt	2011-10-29 10:55:58	ebooks/37876
1481206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37876.kindle.images	2020-05-18 23:36:02.867025	ebooks/37876
597109	text/plain	http://www.gutenberg.org/ebooks/37876.txt.utf-8	2020-05-18 23:36:00.340056	ebooks/37876
262871	application/epub+zip	http://www.gutenberg.org/ebooks/37876.epub.noimages	2020-05-18 23:36:01.430005	ebooks/37876
16775	application/rdf+xml	http://www.gutenberg.org/ebooks/37876.rdf	2020-06-11 01:31:42.294085	ebooks/37876
14675	image/jpeg	http://www.gutenberg.org/cache/epub/37876/pg37876.cover.medium.jpg	2020-05-18 23:36:04.343018	ebooks/37876
1905741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37877.kindle.images	2020-05-18 23:36:05.79596	ebooks/37877
19245	image/jpeg	http://www.gutenberg.org/cache/epub/37877/pg37877.cover.medium.jpg	2020-05-18 23:36:06.126306	ebooks/37877
963257	application/epub+zip	http://www.gutenberg.org/ebooks/37877.epub.images	2020-05-18 23:36:05.047974	ebooks/37877
245362	application/epub+zip	http://www.gutenberg.org/ebooks/37877.epub.noimages	2020-05-18 23:36:05.191981	ebooks/37877
11841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37877/37877.zip	2013-03-08 10:08:46	ebooks/37877
3043	image/jpeg	http://www.gutenberg.org/cache/epub/37877/pg37877.cover.small.jpg	2020-05-18 23:36:06.105271	ebooks/37877
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/37877.rdf	2020-06-11 01:31:42.320084	ebooks/37877
31039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37877/37877.txt	2011-10-29 20:00:00	ebooks/37877
35270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37877/37877-h/37877-h.htm	2019-08-09 02:59:26	ebooks/37877
3171394	application/zip	http://www.gutenberg.org/files/37877/37877-h.zip	2019-08-09 03:01:28	ebooks/37877
510598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37877.kindle.noimages	2020-05-18 23:36:06.082283	ebooks/37877
31011	text/plain	http://www.gutenberg.org/ebooks/37877.txt.utf-8	2020-05-18 23:36:04.513967	ebooks/37877
542315	application/epub+zip	http://www.gutenberg.org/ebooks/37878.epub.images	2020-05-18 23:36:06.865259	ebooks/37878
201501	application/epub+zip	http://www.gutenberg.org/ebooks/37878.epub.noimages	2020-05-18 23:36:07.250284	ebooks/37878
383886	text/plain	http://www.gutenberg.org/ebooks/37878.txt.utf-8	2020-05-18 23:36:06.233306	ebooks/37878
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/37878.rdf	2020-06-11 01:31:42.346088	ebooks/37878
509977	application/zip	http://www.gutenberg.org/files/37878/37878-h.zip	2011-10-30 06:22:16	ebooks/37878
470282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37878/37878-h/37878-h.htm	2011-10-30 06:22:14	ebooks/37878
824691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37878.kindle.noimages	2020-05-18 23:36:09.772242	ebooks/37878
16734	image/jpeg	http://www.gutenberg.org/cache/epub/37878/pg37878.cover.medium.jpg	2020-05-18 23:36:09.874247	ebooks/37878
4316	image/jpeg	http://www.gutenberg.org/cache/epub/37878/pg37878.cover.small.jpg	2020-05-18 23:36:09.825251	ebooks/37878
155827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37878/37878-8.zip	2011-10-30 06:22:16	ebooks/37878
383892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37878/37878.txt	2011-10-30 06:22:14	ebooks/37878
383884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37878/37878-8.txt	2011-10-30 06:22:14	ebooks/37878
1464389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37878.kindle.images	2020-05-18 23:36:08.594237	ebooks/37878
11119514	application/zip	http://www.gutenberg.org/files/37879/37879-h.zip	2011-10-29 10:08:14	ebooks/37879
77321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37879/37879-h/37879-h.htm	2011-10-29 10:08:06	ebooks/37879
26090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37879/37879-8.zip	2011-10-29 10:08:12	ebooks/37879
18596727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37879.kindle.images	2020-05-18 23:36:33.743095	ebooks/37879
184753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37879.kindle.noimages	2020-05-18 23:36:34.038112	ebooks/37879
63423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37879/37879-8.txt	2011-10-29 10:08:04	ebooks/37879
64055	text/plain	http://www.gutenberg.org/ebooks/37879.txt.utf-8	2020-05-18 23:36:10.031233	ebooks/37879
10555	image/jpeg	http://www.gutenberg.org/cache/epub/37879/pg37879.cover.medium.jpg	2020-05-18 23:36:34.108126	ebooks/37879
11269737	application/epub+zip	http://www.gutenberg.org/ebooks/37879.epub.images	2020-05-18 23:36:30.42596	ebooks/37879
45731	application/epub+zip	http://www.gutenberg.org/ebooks/37879.epub.noimages	2020-05-18 23:36:30.601993	ebooks/37879
3049	image/jpeg	http://www.gutenberg.org/cache/epub/37879/pg37879.cover.small.jpg	2020-05-18 23:36:34.074116	ebooks/37879
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/37879.rdf	2020-06-11 01:31:42.371083	ebooks/37879
151388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3788/3788.zip	2010-01-05 06:59:06	ebooks/3788
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/3788.rdf	2020-06-11 01:03:10.091041	ebooks/3788
433970	text/html; charset=us-ascii	http://www.gutenberg.org/files/3788/3788-h/3788-h.htm	2019-08-07 09:09:30	ebooks/3788
175210	application/epub+zip	http://www.gutenberg.org/ebooks/3788.epub.images	2020-06-02 01:10:59.928746	ebooks/3788
702669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3788.kindle.noimages	2020-06-02 01:11:01.706704	ebooks/3788
8643	image/jpeg	http://www.gutenberg.org/cache/epub/3788/pg3788.cover.medium.jpg	2020-06-02 01:11:01.763708	ebooks/3788
389107	text/plain	http://www.gutenberg.org/ebooks/3788.txt.utf-8	2020-06-02 01:10:59.587568	ebooks/3788
156650	application/zip	http://www.gutenberg.org/files/3788/3788-h.zip	2019-08-07 09:10:10	ebooks/3788
2501	image/jpeg	http://www.gutenberg.org/cache/epub/3788/pg3788.cover.small.jpg	2020-06-02 01:11:01.7367	ebooks/3788
175209	application/epub+zip	http://www.gutenberg.org/ebooks/3788.epub.noimages	2020-06-02 01:11:00.110738	ebooks/3788
702678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3788.kindle.images	2020-06-02 01:11:00.910711	ebooks/3788
389135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3788/3788.txt	2010-01-05 06:58:12	ebooks/3788
4607	image/jpeg	http://www.gutenberg.org/cache/epub/37880/pg37880.cover.small.jpg	2020-05-18 23:36:42.802958	ebooks/37880
1241436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37880/37880-8.txt	2011-10-29 10:10:06	ebooks/37880
2254354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37880.kindle.noimages	2020-05-18 23:36:42.709968	ebooks/37880
3654655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37880.kindle.images	2020-05-18 23:36:39.937026	ebooks/37880
489297	application/zip	http://www.gutenberg.org/files/37880/37880.zip	2011-10-29 10:11:22	ebooks/37880
490365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37880/37880-8.zip	2011-10-29 10:11:22	ebooks/37880
1262159	application/epub+zip	http://www.gutenberg.org/ebooks/37880.epub.images	2020-05-18 23:36:35.944103	ebooks/37880
24926	image/jpeg	http://www.gutenberg.org/cache/epub/37880/pg37880.cover.medium.jpg	2020-05-18 23:36:42.889965	ebooks/37880
1371322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37880/37880-h/37880-h.htm	2011-10-29 10:10:10	ebooks/37880
1242040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37880/37880.txt	2011-10-29 10:11:08	ebooks/37880
559694	application/epub+zip	http://www.gutenberg.org/ebooks/37880.epub.noimages	2020-05-18 23:36:37.043033	ebooks/37880
1226563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37880/37880-h.zip	2011-10-29 10:11:24	ebooks/37880
1242607	text/plain	http://www.gutenberg.org/ebooks/37880.txt.utf-8	2020-05-18 23:36:34.265093	ebooks/37880
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/37880.rdf	2020-06-11 01:31:42.397082	ebooks/37880
149933	application/zip	http://www.gutenberg.org/files/37881/37881.zip	2011-10-29 13:34:19	ebooks/37881
2062798	application/epub+zip	http://www.gutenberg.org/ebooks/37881.epub.images	2020-06-17 03:04:10.43587	ebooks/37881
239416	application/epub+zip	http://www.gutenberg.org/ebooks/37881.epub.noimages	2020-06-17 03:04:10.965891	ebooks/37881
2144934	application/octet-stream	http://www.gutenberg.org/files/37881/37881-tei.zip	2011-10-29 13:34:20	ebooks/37881
948096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37881.kindle.noimages	2020-06-17 03:04:27.051956	ebooks/37881
437863	text/plain; charset=utf-8	http://www.gutenberg.org/files/37881/37881-0.txt	2020-06-17 00:53:32	ebooks/37881
2481252	application/zip	http://www.gutenberg.org/files/37881/37881-pdf.zip	2011-10-29 13:34:19	ebooks/37881
3827469	application/pdf	http://www.gutenberg.org/files/37881/37881-pdf.pdf	2011-10-29 13:34:19	ebooks/37881
149956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37881/37881-8.zip	2011-10-29 13:34:19	ebooks/37881
2213362	application/zip	http://www.gutenberg.org/files/37881/37881-h.zip	2011-10-29 13:33:51	ebooks/37881
4783366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37881.kindle.images	2020-06-17 03:04:25.570976	ebooks/37881
479698	application/prs.tei	http://www.gutenberg.org/files/37881/37881-tei/37881-tei.tei	2011-10-29 13:34:19	ebooks/37881
4803	image/jpeg	http://www.gutenberg.org/cache/epub/37881/pg37881.cover.small.jpg	2020-06-17 03:04:27.095965	ebooks/37881
712956	text/html; charset=utf-8	http://www.gutenberg.org/files/37881/37881-h/37881-h.html	2011-10-29 13:33:50	ebooks/37881
36187	image/jpeg	http://www.gutenberg.org/cache/epub/37881/pg37881.cover.medium.jpg	2020-06-17 03:04:27.135954	ebooks/37881
150331	application/zip	http://www.gutenberg.org/files/37881/37881-0.zip	2020-06-17 00:53:32	ebooks/37881
20802	application/rdf+xml	http://www.gutenberg.org/ebooks/37881.rdf	2020-06-17 03:04:27.240954	ebooks/37881
435859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37881/37881-8.txt	2011-10-29 13:34:19	ebooks/37881
436055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37881/37881.txt	2011-10-29 13:34:19	ebooks/37881
5519711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37882/37882-h.zip	2011-10-30 06:48:06	ebooks/37882
14393	image/jpeg	http://www.gutenberg.org/cache/epub/37882/pg37882.cover.medium.jpg	2020-05-18 23:37:39.20007	ebooks/37882
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/37882.rdf	2020-06-11 01:31:42.462083	ebooks/37882
53715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37882/37882-8.zip	2011-10-30 06:48:06	ebooks/37882
463249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37882.kindle.noimages	2020-05-18 23:37:39.083066	ebooks/37882
53637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37882/37882.zip	2011-10-30 06:48:06	ebooks/37882
132919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37882/37882.txt	2011-10-30 06:47:48	ebooks/37882
183523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37882/37882-h/37882-h.htm	2011-10-30 06:47:48	ebooks/37882
107517	application/epub+zip	http://www.gutenberg.org/ebooks/37882.epub.noimages	2020-05-18 23:37:02.744051	ebooks/37882
15159937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37882.kindle.images	2020-05-18 23:37:38.197075	ebooks/37882
2817	image/jpeg	http://www.gutenberg.org/cache/epub/37882/pg37882.cover.small.jpg	2020-05-18 23:37:39.147062	ebooks/37882
132927	text/plain	http://www.gutenberg.org/ebooks/37882.txt.utf-8	2020-05-18 23:37:00.983075	ebooks/37882
132927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37882/37882-8.txt	2011-10-30 06:47:46	ebooks/37882
4464137	application/epub+zip	http://www.gutenberg.org/ebooks/37882.epub.images	2020-05-18 23:37:02.424092	ebooks/37882
699503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37883/37883-h/37883-h.htm	2011-10-30 07:02:28	ebooks/37883
650479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37883/37883-8.txt	2011-10-30 06:58:14	ebooks/37883
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/37883.rdf	2020-06-11 01:31:42.490083	ebooks/37883
240103	application/zip	http://www.gutenberg.org/files/37883/37883-8.zip	2011-10-30 07:07:12	ebooks/37883
17679	image/jpeg	http://www.gutenberg.org/cache/epub/37883/pg37883.cover.medium.jpg	2020-05-18 23:37:43.747002	ebooks/37883
737425	application/epub+zip	http://www.gutenberg.org/ebooks/37883.epub.images	2020-05-18 23:37:40.242095	ebooks/37883
1191376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37883.kindle.noimages	2020-05-18 23:37:43.658004	ebooks/37883
650449	text/plain	http://www.gutenberg.org/ebooks/37883.txt.utf-8	2020-05-18 23:37:39.389131	ebooks/37883
240080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37883/37883.zip	2011-10-30 07:07:12	ebooks/37883
650470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37883/37883.txt	2011-10-30 06:58:14	ebooks/37883
3934	image/jpeg	http://www.gutenberg.org/cache/epub/37883/pg37883.cover.small.jpg	2020-05-18 23:37:43.705021	ebooks/37883
290096	application/epub+zip	http://www.gutenberg.org/ebooks/37883.epub.noimages	2020-05-18 23:37:40.635068	ebooks/37883
692660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37883/37883-h.zip	2011-10-30 07:07:12	ebooks/37883
2082717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37883.kindle.images	2020-05-18 23:37:42.169026	ebooks/37883
2007	image/jpeg	http://www.gutenberg.org/cache/epub/37884/pg37884.cover.small.jpg	2020-05-18 23:37:47.535962	ebooks/37884
594850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37884.kindle.noimages	2020-05-18 23:37:47.486953	ebooks/37884
248565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37884/37884.txt	2011-10-30 00:34:16	ebooks/37884
92042	application/zip	http://www.gutenberg.org/files/37884/37884.zip	2011-10-30 00:34:18	ebooks/37884
856294	application/epub+zip	http://www.gutenberg.org/ebooks/37884.epub.images	2020-05-18 23:37:44.821049	ebooks/37884
14111	image/jpeg	http://www.gutenberg.org/cache/epub/37884/pg37884.cover.medium.jpg	2020-05-18 23:37:47.576976	ebooks/37884
1964090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37884.kindle.images	2020-05-18 23:37:46.710964	ebooks/37884
170314	application/epub+zip	http://www.gutenberg.org/ebooks/37884.epub.noimages	2020-05-18 23:37:45.549993	ebooks/37884
841972	application/zip	http://www.gutenberg.org/files/37884/37884-h.zip	2011-10-30 00:34:18	ebooks/37884
248537	text/plain	http://www.gutenberg.org/ebooks/37884.txt.utf-8	2020-05-18 23:37:43.896012	ebooks/37884
299135	text/html; charset=us-ascii	http://www.gutenberg.org/files/37884/37884-h/37884-h.htm	2011-10-30 00:34:16	ebooks/37884
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/37884.rdf	2020-06-11 01:31:42.516081	ebooks/37884
553898	application/epub+zip	http://www.gutenberg.org/ebooks/37885.epub.images	2020-05-18 23:37:48.864959	ebooks/37885
485306	application/zip	http://www.gutenberg.org/files/37885/37885-8.zip	2011-11-01 08:42:28	ebooks/37885
1321202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37885/37885-8.txt	2011-11-01 08:40:22	ebooks/37885
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/37885.rdf	2020-06-11 01:31:42.543081	ebooks/37885
3811	image/jpeg	http://www.gutenberg.org/cache/epub/37885/pg37885.cover.small.jpg	2020-05-18 23:37:55.23403	ebooks/37885
553898	application/epub+zip	http://www.gutenberg.org/ebooks/37885.epub.noimages	2020-05-18 23:37:49.509976	ebooks/37885
1418935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37885/37885-h/37885-h.htm	2011-11-01 08:41:00	ebooks/37885
1383720	text/plain	http://www.gutenberg.org/ebooks/37885.txt.utf-8	2020-05-18 23:37:47.746003	ebooks/37885
2411678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37885.kindle.noimages	2020-05-18 23:37:55.162025	ebooks/37885
15505	image/jpeg	http://www.gutenberg.org/cache/epub/37885/pg37885.cover.medium.jpg	2020-05-18 23:37:55.30002	ebooks/37885
495661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37885/37885-h.zip	2011-11-01 08:42:28	ebooks/37885
2411690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37885.kindle.images	2020-05-18 23:37:52.33911	ebooks/37885
9160688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37886.kindle.images	2020-05-18 23:38:07.440194	ebooks/37886
331206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37886.kindle.noimages	2020-05-18 23:38:07.807211	ebooks/37886
3067	image/jpeg	http://www.gutenberg.org/cache/epub/37886/pg37886.cover.small.jpg	2020-05-18 23:38:07.845193	ebooks/37886
50568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37886/37886-8.zip	2011-10-30 13:13:18	ebooks/37886
132386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37886/37886-h/37886-h.htm	2011-10-30 13:13:12	ebooks/37886
3895357	application/epub+zip	http://www.gutenberg.org/ebooks/37886.epub.images	2020-05-18 23:37:57.659073	ebooks/37886
99710	application/epub+zip	http://www.gutenberg.org/ebooks/37886.epub.noimages	2020-05-18 23:37:57.891994	ebooks/37886
125568	text/plain	http://www.gutenberg.org/ebooks/37886.txt.utf-8	2020-05-18 23:37:55.491071	ebooks/37886
122507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37886/37886-8.txt	2011-10-30 13:13:12	ebooks/37886
4029518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37886/37886-h.zip	2011-10-30 13:13:18	ebooks/37886
13191	image/jpeg	http://www.gutenberg.org/cache/epub/37886/pg37886.cover.medium.jpg	2020-05-18 23:38:07.877218	ebooks/37886
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/37886.rdf	2020-06-11 01:31:42.567085	ebooks/37886
1095768	text/plain; charset=utf-8	http://www.gutenberg.org/files/37887/37887-0.txt	2011-10-31 10:09:12	ebooks/37887
2465871	application/epub+zip	http://www.gutenberg.org/ebooks/37887.epub.images	2020-05-18 23:38:09.053211	ebooks/37887
3976	image/jpeg	http://www.gutenberg.org/cache/epub/37887/pg37887.cover.small.jpg	2020-05-18 23:38:14.998109	ebooks/37887
1096633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37887/37887.txt	2011-10-31 10:09:38	ebooks/37887
19467	image/jpeg	http://www.gutenberg.org/cache/epub/37887/pg37887.cover.medium.jpg	2020-05-18 23:38:15.063103	ebooks/37887
5015663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37887.kindle.images	2020-05-18 23:38:12.401137	ebooks/37887
16470	application/rdf+xml	http://www.gutenberg.org/ebooks/37887.rdf	2020-06-11 01:31:42.59708	ebooks/37887
1095225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37887/37887-8.txt	2011-10-31 10:14:12	ebooks/37887
407856	text/plain; charset=utf-8	http://www.gutenberg.org/files/37887/37887-0.zip	2011-10-31 10:14:34	ebooks/37887
1226607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37887/37887-h/37887-h.htm	2015-07-24 04:42:10	ebooks/37887
2040458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37887.kindle.noimages	2020-05-18 23:38:14.925098	ebooks/37887
2331422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37887/37887-h.zip	2015-07-24 04:44:00	ebooks/37887
496650	application/epub+zip	http://www.gutenberg.org/ebooks/37887.epub.noimages	2020-05-18 23:38:09.669238	ebooks/37887
407608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37887/37887-8.zip	2011-10-31 10:14:34	ebooks/37887
407773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37887/37887.zip	2011-10-31 10:14:32	ebooks/37887
187364	application/epub+zip	http://www.gutenberg.org/ebooks/37888.epub.noimages	2020-05-18 23:38:16.095098	ebooks/37888
427134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37888/37888-h/37888-h.htm	2011-10-30 12:28:56	ebooks/37888
412747	text/plain	http://www.gutenberg.org/ebooks/37888.txt.utf-8	2020-05-18 23:38:15.263141	ebooks/37888
158240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37888/37888.zip	2011-10-30 12:28:58	ebooks/37888
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/37888.rdf	2020-06-11 01:31:42.624089	ebooks/37888
158296	application/zip	http://www.gutenberg.org/files/37888/37888-8.zip	2011-10-30 12:28:58	ebooks/37888
13586	image/jpeg	http://www.gutenberg.org/cache/epub/37888/pg37888.cover.medium.jpg	2020-05-18 23:38:18.072086	ebooks/37888
412559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37888/37888.txt	2011-10-30 12:28:56	ebooks/37888
760036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37888.kindle.noimages	2020-05-18 23:38:18.00306	ebooks/37888
2579063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37888.kindle.images	2020-05-18 23:38:17.151072	ebooks/37888
1261411	application/epub+zip	http://www.gutenberg.org/ebooks/37888.epub.images	2020-05-18 23:38:15.822094	ebooks/37888
1386870	application/zip	http://www.gutenberg.org/files/37888/37888-h.zip	2011-10-30 12:29:00	ebooks/37888
3675	image/jpeg	http://www.gutenberg.org/cache/epub/37888/pg37888.cover.small.jpg	2020-05-18 23:38:18.040074	ebooks/37888
412567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37888/37888-8.txt	2011-10-30 12:28:56	ebooks/37888
913578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37889.kindle.noimages	2020-05-18 23:38:21.558026	ebooks/37889
528239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37889/37889-h.zip	2011-11-01 04:57:52	ebooks/37889
485061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37889/37889-8.txt	2011-11-01 04:56:46	ebooks/37889
512990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37889/37889-h/37889-h.htm	2011-11-01 04:57:06	ebooks/37889
227658	application/epub+zip	http://www.gutenberg.org/ebooks/37889.epub.noimages	2020-05-18 23:38:19.321042	ebooks/37889
183853	application/zip	http://www.gutenberg.org/files/37889/37889.zip	2011-11-01 04:57:52	ebooks/37889
485113	text/plain	http://www.gutenberg.org/ebooks/37889.txt.utf-8	2020-05-18 23:38:18.21506	ebooks/37889
1660091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37889.kindle.images	2020-05-18 23:38:20.532031	ebooks/37889
485119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37889/37889.txt	2011-11-01 04:56:40	ebooks/37889
24865	image/jpeg	http://www.gutenberg.org/cache/epub/37889/pg37889.cover.medium.jpg	2020-05-18 23:38:21.634041	ebooks/37889
601871	application/epub+zip	http://www.gutenberg.org/ebooks/37889.epub.images	2020-05-18 23:38:18.991074	ebooks/37889
4709	image/jpeg	http://www.gutenberg.org/cache/epub/37889/pg37889.cover.small.jpg	2020-05-18 23:38:21.598011	ebooks/37889
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/37889.rdf	2020-06-11 01:31:42.655085	ebooks/37889
183926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37889/37889-8.zip	2011-11-01 04:57:52	ebooks/37889
63988	application/epub+zip	http://www.gutenberg.org/ebooks/3789.epub.images	2020-06-02 01:11:02.00878	ebooks/3789
109328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3789/3789-h/3789-h.htm	2009-05-18 16:39:04	ebooks/3789
14227	image/jpeg	http://www.gutenberg.org/cache/epub/3789/pg3789.cover.medium.jpg	2020-06-02 01:11:02.693687	ebooks/3789
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/3789.rdf	2020-06-11 01:03:10.114042	ebooks/3789
43366	application/zip	http://www.gutenberg.org/files/3789/3789-h.zip	2009-05-18 16:46:12	ebooks/3789
42709	application/zip	http://www.gutenberg.org/files/3789/3789.zip	2009-05-18 16:46:12	ebooks/3789
107193	text/plain	http://www.gutenberg.org/ebooks/3789.txt.utf-8	2020-06-02 01:11:01.877714	ebooks/3789
249020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3789.kindle.images	2020-06-02 01:11:02.365694	ebooks/3789
249014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3789.kindle.noimages	2020-06-02 01:11:02.644689	ebooks/3789
107221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3789/3789.txt	2009-05-18 16:38:56	ebooks/3789
3920	image/jpeg	http://www.gutenberg.org/cache/epub/3789/pg3789.cover.small.jpg	2020-06-02 01:11:02.669689	ebooks/3789
63986	application/epub+zip	http://www.gutenberg.org/ebooks/3789.epub.noimages	2020-06-02 01:11:02.086717	ebooks/3789
899454	text/plain	http://www.gutenberg.org/ebooks/37890.txt.utf-8	2020-05-18 23:38:21.787064	ebooks/37890
1674072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37890.kindle.noimages	2020-05-18 23:38:27.619933	ebooks/37890
899444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37890/37890-8.txt	2011-10-30 17:47:00	ebooks/37890
1673	image/jpeg	http://www.gutenberg.org/cache/epub/37890/pg37890.cover.small.jpg	2020-05-18 23:38:27.732955	ebooks/37890
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/37890.rdf	2020-06-11 01:31:42.683082	ebooks/37890
402519	application/zip	http://www.gutenberg.org/files/37890/37890-h.zip	2011-10-30 17:47:54	ebooks/37890
404986	application/epub+zip	http://www.gutenberg.org/ebooks/37890.epub.noimages	2020-05-18 23:38:23.253995	ebooks/37890
342852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37890/37890.zip	2011-10-30 17:47:54	ebooks/37890
899482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37890/37890.txt	2011-10-30 17:47:42	ebooks/37890
447016	application/epub+zip	http://www.gutenberg.org/ebooks/37890.epub.images	2020-05-18 23:38:22.759994	ebooks/37890
342917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37890/37890-8.zip	2011-10-30 17:47:54	ebooks/37890
1011946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37890/37890-h/37890-h.htm	2011-10-30 17:47:00	ebooks/37890
1724738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37890.kindle.images	2020-05-18 23:38:25.45399	ebooks/37890
10021	image/jpeg	http://www.gutenberg.org/cache/epub/37890/pg37890.cover.medium.jpg	2020-05-18 23:38:27.971952	ebooks/37890
369279	text/plain	http://www.gutenberg.org/ebooks/37891.txt.utf-8	2020-05-18 23:38:28.238968	ebooks/37891
1885073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37891.kindle.images	2020-05-18 23:38:30.299073	ebooks/37891
143020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37891/37891.zip	2011-10-30 17:48:38	ebooks/37891
699932	application/zip	http://www.gutenberg.org/files/37891/37891-h.zip	2011-10-30 17:48:38	ebooks/37891
856989	application/epub+zip	http://www.gutenberg.org/ebooks/37891.epub.images	2020-05-18 23:38:28.813962	ebooks/37891
437728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37891/37891-h/37891-h.htm	2011-10-30 17:48:36	ebooks/37891
143075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37891/37891-8.zip	2011-10-30 17:48:38	ebooks/37891
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/37891.rdf	2020-06-11 01:31:42.712088	ebooks/37891
3106	image/jpeg	http://www.gutenberg.org/cache/epub/37891/pg37891.cover.small.jpg	2020-05-18 23:38:31.461057	ebooks/37891
811534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37891.kindle.noimages	2020-05-18 23:38:31.383081	ebooks/37891
369255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37891/37891-8.txt	2011-10-30 17:48:36	ebooks/37891
369257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37891/37891.txt	2011-10-30 17:48:36	ebooks/37891
227978	application/epub+zip	http://www.gutenberg.org/ebooks/37891.epub.noimages	2020-05-18 23:38:29.127948	ebooks/37891
13452	image/jpeg	http://www.gutenberg.org/cache/epub/37891/pg37891.cover.medium.jpg	2020-05-18 23:38:31.532073	ebooks/37891
3633	image/jpeg	http://www.gutenberg.org/cache/epub/37892/pg37892.cover.small.jpg	2020-05-18 23:38:36.104005	ebooks/37892
15525	image/jpeg	http://www.gutenberg.org/cache/epub/37892/pg37892.cover.medium.jpg	2020-05-18 23:38:36.183997	ebooks/37892
1202406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37892.kindle.noimages	2020-05-18 23:38:36.015037	ebooks/37892
637431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37892/37892-8.txt	2011-10-31 10:32:54	ebooks/37892
235350	application/zip	http://www.gutenberg.org/files/37892/37892-8.zip	2011-10-31 10:32:54	ebooks/37892
637426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37892/37892.txt	2011-10-31 10:32:54	ebooks/37892
1261244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37892.kindle.images	2020-05-18 23:38:34.419016	ebooks/37892
717800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37892/37892-h/37892-h.htm	2011-10-31 10:32:54	ebooks/37892
637705	text/plain	http://www.gutenberg.org/ebooks/37892.txt.utf-8	2020-05-18 23:38:31.751154	ebooks/37892
235087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37892/37892.zip	2011-10-31 10:32:54	ebooks/37892
288840	application/epub+zip	http://www.gutenberg.org/ebooks/37892.epub.noimages	2020-05-18 23:38:32.823054	ebooks/37892
318322	application/epub+zip	http://www.gutenberg.org/ebooks/37892.epub.images	2020-05-18 23:38:32.459054	ebooks/37892
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/37892.rdf	2020-06-11 01:31:42.743077	ebooks/37892
278311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37892/37892-h.zip	2011-10-31 10:32:54	ebooks/37892
341148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37893.kindle.noimages	2020-05-18 23:38:40.289945	ebooks/37893
13268	image/jpeg	http://www.gutenberg.org/cache/epub/37893/pg37893.cover.medium.jpg	2020-05-18 23:38:40.393931	ebooks/37893
3781	image/jpeg	http://www.gutenberg.org/cache/epub/37893/pg37893.cover.small.jpg	2020-05-18 23:38:40.343988	ebooks/37893
174007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37893/37893-h/37893-h.htm	2011-10-31 10:37:38	ebooks/37893
2169665	application/epub+zip	http://www.gutenberg.org/ebooks/37893.epub.images	2020-05-18 23:38:37.96399	ebooks/37893
143515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37893/37893-8.txt	2011-10-31 10:37:38	ebooks/37893
54207	application/zip	http://www.gutenberg.org/files/37893/37893-8.zip	2011-10-31 10:37:40	ebooks/37893
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/37893.rdf	2020-06-11 01:31:42.770081	ebooks/37893
143548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37893/37893.txt	2011-10-31 10:37:38	ebooks/37893
54192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37893/37893.zip	2011-10-31 10:37:40	ebooks/37893
2906475	application/zip	http://www.gutenberg.org/files/37893/37893-h.zip	2011-10-31 10:37:40	ebooks/37893
4309095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37893.kindle.images	2020-05-18 23:38:39.741976	ebooks/37893
143524	text/plain	http://www.gutenberg.org/ebooks/37893.txt.utf-8	2020-05-18 23:38:36.409007	ebooks/37893
86974	application/epub+zip	http://www.gutenberg.org/ebooks/37893.epub.noimages	2020-05-18 23:38:38.173971	ebooks/37893
244923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37894/37894.txt	2011-10-31 10:44:58	ebooks/37894
83156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37894/37894.zip	2011-10-31 10:45:04	ebooks/37894
244847	text/plain	http://www.gutenberg.org/ebooks/37894.txt.utf-8	2020-05-18 23:38:40.563949	ebooks/37894
11735	image/jpeg	http://www.gutenberg.org/cache/epub/37894/pg37894.cover.medium.jpg	2020-05-18 23:38:47.439212	ebooks/37894
244734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37894/37894-8.txt	2011-10-31 10:44:58	ebooks/37894
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/37894.rdf	2020-06-11 01:31:42.797086	ebooks/37894
304562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37894/37894-h/37894-h.htm	2011-10-31 10:44:58	ebooks/37894
2037691	application/epub+zip	http://www.gutenberg.org/ebooks/37894.epub.images	2020-05-18 23:38:41.129264	ebooks/37894
487008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37894.kindle.noimages	2020-05-18 23:38:47.362185	ebooks/37894
83213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37894/37894-8.zip	2011-10-31 10:45:04	ebooks/37894
2011479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37894/37894-h.zip	2011-10-31 10:45:04	ebooks/37894
2159	image/jpeg	http://www.gutenberg.org/cache/epub/37894/pg37894.cover.small.jpg	2020-05-18 23:38:47.403183	ebooks/37894
4004261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37894.kindle.images	2020-05-18 23:38:46.624204	ebooks/37894
123094	application/epub+zip	http://www.gutenberg.org/ebooks/37894.epub.noimages	2020-05-18 23:38:41.375271	ebooks/37894
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/37895.rdf	2020-06-11 01:31:42.820097	ebooks/37895
138550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37895/37895-8.txt	2011-10-31 10:49:48	ebooks/37895
155018	text/html	http://www.gutenberg.org/ebooks/37895.html.images	2020-05-18 23:38:47.699208	ebooks/37895
77518	application/epub+zip	http://www.gutenberg.org/ebooks/37895.epub.noimages	2020-05-18 23:38:47.897184	ebooks/37895
315062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37895.kindle.images	2020-05-18 23:38:48.282196	ebooks/37895
54450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37895/37895-8.zip	2011-10-31 10:49:50	ebooks/37895
155018	text/html	http://www.gutenberg.org/ebooks/37895.html.noimages	2020-05-18 23:38:47.745179	ebooks/37895
3953	image/jpeg	http://www.gutenberg.org/cache/epub/37895/pg37895.cover.small.jpg	2020-05-18 23:38:48.691171	ebooks/37895
145076	text/plain	http://www.gutenberg.org/ebooks/37895.txt.utf-8	2020-05-18 23:38:47.590205	ebooks/37895
77518	application/epub+zip	http://www.gutenberg.org/ebooks/37895.epub.images	2020-05-18 23:38:47.834178	ebooks/37895
315054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37895.kindle.noimages	2020-05-18 23:38:48.66516	ebooks/37895
15129	image/jpeg	http://www.gutenberg.org/cache/epub/37895/pg37895.cover.medium.jpg	2020-05-18 23:38:48.715167	ebooks/37895
282505	text/plain	http://www.gutenberg.org/ebooks/37896.txt.utf-8	2020-05-18 23:38:48.827202	ebooks/37896
575794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37896.kindle.images	2020-05-18 23:38:50.072209	ebooks/37896
107263	application/zip	http://www.gutenberg.org/files/37896/37896-8.zip	2011-10-31 12:00:46	ebooks/37896
136171	application/epub+zip	http://www.gutenberg.org/ebooks/37896.epub.noimages	2020-05-18 23:38:49.358169	ebooks/37896
136170	application/epub+zip	http://www.gutenberg.org/ebooks/37896.epub.images	2020-05-18 23:38:49.170263	ebooks/37896
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/37896.rdf	2020-06-11 01:31:42.845084	ebooks/37896
575791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37896.kindle.noimages	2020-05-18 23:38:50.774148	ebooks/37896
297685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37896/37896-h/37896-h.htm	2011-10-31 12:00:46	ebooks/37896
111769	application/zip	http://www.gutenberg.org/files/37896/37896-h.zip	2011-10-31 12:00:46	ebooks/37896
13784	image/jpeg	http://www.gutenberg.org/cache/epub/37896/pg37896.cover.medium.jpg	2020-05-18 23:38:50.846135	ebooks/37896
276115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37896/37896-8.txt	2011-10-31 12:00:44	ebooks/37896
3353	image/jpeg	http://www.gutenberg.org/cache/epub/37896/pg37896.cover.small.jpg	2020-05-18 23:38:50.811146	ebooks/37896
2954722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37897/37897-h.zip	2011-10-31 15:29:12	ebooks/37897
3017175	application/epub+zip	http://www.gutenberg.org/ebooks/37897.epub.images	2020-05-18 23:38:52.267118	ebooks/37897
226492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37897/37897-8.zip	2011-10-31 15:29:10	ebooks/37897
1269468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37897.kindle.noimages	2020-05-18 23:39:02.396987	ebooks/37897
291746	application/epub+zip	http://www.gutenberg.org/ebooks/37897.epub.noimages	2020-05-18 23:38:52.846133	ebooks/37897
7202873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37897.kindle.images	2020-05-18 23:39:00.53902	ebooks/37897
636878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37897/37897.txt	2011-10-31 15:28:58	ebooks/37897
636886	text/plain	http://www.gutenberg.org/ebooks/37897.txt.utf-8	2020-05-18 23:38:50.99317	ebooks/37897
636860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37897/37897-8.txt	2011-10-31 15:28:58	ebooks/37897
27005	image/jpeg	http://www.gutenberg.org/cache/epub/37897/pg37897.cover.medium.jpg	2020-05-18 23:39:02.845992	ebooks/37897
788068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37897/37897-h/37897-h.htm	2011-10-31 15:28:58	ebooks/37897
4898	image/jpeg	http://www.gutenberg.org/cache/epub/37897/pg37897.cover.small.jpg	2020-05-18 23:39:02.707986	ebooks/37897
226399	application/zip	http://www.gutenberg.org/files/37897/37897.zip	2011-10-31 15:29:10	ebooks/37897
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/37897.rdf	2020-06-11 01:31:42.87308	ebooks/37897
1025478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37898/37898-h/37898-h.htm	2011-11-01 09:05:24	ebooks/37898
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/37898.rdf	2020-06-11 01:31:42.900075	ebooks/37898
968073	text/plain	http://www.gutenberg.org/ebooks/37898.txt.utf-8	2020-05-18 23:39:03.206023	ebooks/37898
316792	application/zip	http://www.gutenberg.org/files/37898/37898.zip	2011-11-01 09:05:24	ebooks/37898
330891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37898/37898-h.zip	2011-11-01 09:05:26	ebooks/37898
391411	application/epub+zip	http://www.gutenberg.org/ebooks/37898.epub.images	2020-05-18 23:39:04.195964	ebooks/37898
4652	image/jpeg	http://www.gutenberg.org/cache/epub/37898/pg37898.cover.small.jpg	2020-05-18 23:39:09.006062	ebooks/37898
968060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37898/37898-8.txt	2011-11-01 09:05:24	ebooks/37898
1648769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37898.kindle.noimages	2020-05-18 23:39:08.94206	ebooks/37898
316872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37898/37898-8.zip	2011-11-01 09:05:24	ebooks/37898
24660	image/jpeg	http://www.gutenberg.org/cache/epub/37898/pg37898.cover.medium.jpg	2020-05-18 23:39:09.064068	ebooks/37898
968055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37898/37898.txt	2011-11-01 09:05:24	ebooks/37898
1648777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37898.kindle.images	2020-05-18 23:39:06.855938	ebooks/37898
391411	application/epub+zip	http://www.gutenberg.org/ebooks/37898.epub.noimages	2020-05-18 23:39:04.769039	ebooks/37898
65865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37899/37899.zip	2011-11-01 09:54:42	ebooks/37899
185325	text/html; charset=utf-8	http://www.gutenberg.org/files/37899/37899-h.zip	2011-11-01 09:54:44	ebooks/37899
536385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37899.kindle.images	2020-05-18 23:39:10.437042	ebooks/37899
164399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37899/37899.txt	2011-11-01 09:54:42	ebooks/37899
106336	application/epub+zip	http://www.gutenberg.org/ebooks/37899.epub.noimages	2020-05-18 23:39:09.884065	ebooks/37899
11197	image/jpeg	http://www.gutenberg.org/cache/epub/37899/pg37899.cover.medium.jpg	2020-05-18 23:39:10.957036	ebooks/37899
196261	application/epub+zip	http://www.gutenberg.org/ebooks/37899.epub.images	2020-05-18 23:39:09.624072	ebooks/37899
190815	text/html; charset=utf-8	http://www.gutenberg.org/files/37899/37899-h/37899-h.htm	2011-11-01 09:54:42	ebooks/37899
65899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37899/37899-8.zip	2011-11-01 09:54:44	ebooks/37899
164409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37899/37899-8.txt	2011-11-01 09:54:42	ebooks/37899
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/37899.rdf	2020-06-11 01:31:42.930075	ebooks/37899
164383	text/plain	http://www.gutenberg.org/ebooks/37899.txt.utf-8	2020-05-18 23:39:09.254098	ebooks/37899
2154	image/jpeg	http://www.gutenberg.org/cache/epub/37899/pg37899.cover.small.jpg	2020-05-18 23:39:10.943038	ebooks/37899
383372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37899.kindle.noimages	2020-05-18 23:39:10.926039	ebooks/37899
396586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/379/379.txt	2007-04-05 14:14:36	ebooks/379
3759	image/jpeg	http://www.gutenberg.org/cache/epub/379/pg379.cover.small.jpg	2020-05-31 23:52:18.307963	ebooks/379
185823	application/epub+zip	http://www.gutenberg.org/ebooks/379.epub.noimages	2020-05-31 23:52:16.682951	ebooks/379
396587	text/plain	http://www.gutenberg.org/ebooks/379.txt.utf-8	2020-05-31 23:52:16.217948	ebooks/379
158739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/379/379.zip	2007-04-05 14:14:36	ebooks/379
162819	application/zip	http://www.gutenberg.org/files/379/379-h.zip	2007-04-05 14:14:36	ebooks/379
420645	text/html	http://www.gutenberg.org/files/379/379-h/379-h.htm	2007-04-05 14:12:55	ebooks/379
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/379.rdf	2020-06-11 01:00:22.415198	ebooks/379
756167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/379.kindle.noimages	2020-05-31 23:52:18.277924	ebooks/379
185822	application/epub+zip	http://www.gutenberg.org/ebooks/379.epub.images	2020-05-31 23:52:16.528938	ebooks/379
14297	image/jpeg	http://www.gutenberg.org/cache/epub/379/pg379.cover.medium.jpg	2020-05-31 23:52:18.335908	ebooks/379
756174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/379.kindle.images	2020-05-31 23:52:17.480923	ebooks/379
207415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3790/3790.txt	2015-08-08 05:42:48	ebooks/3790
242161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3790/3790-h/3790-h.htm	2015-08-08 05:44:40	ebooks/3790
100751	application/epub+zip	http://www.gutenberg.org/ebooks/3790.epub.noimages	2020-06-02 01:11:03.156724	ebooks/3790
11334	image/jpeg	http://www.gutenberg.org/cache/epub/3790/pg3790.cover.medium.jpg	2020-06-02 01:11:04.336674	ebooks/3790
3205	image/jpeg	http://www.gutenberg.org/cache/epub/3790/pg3790.cover.small.jpg	2020-06-02 01:11:04.308685	ebooks/3790
430027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3790.kindle.noimages	2020-06-02 01:11:04.278685	ebooks/3790
81551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3790/3790-h.zip	2015-08-08 05:45:10	ebooks/3790
79027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3790/3790.zip	2015-08-08 05:45:08	ebooks/3790
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/3790.rdf	2020-06-11 01:03:10.140045	ebooks/3790
207387	text/plain	http://www.gutenberg.org/ebooks/3790.txt.utf-8	2020-06-02 01:11:02.801701	ebooks/3790
430043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3790.kindle.images	2020-06-02 01:11:03.717695	ebooks/3790
100751	application/epub+zip	http://www.gutenberg.org/ebooks/3790.epub.images	2020-06-02 01:11:03.032691	ebooks/3790
240747	application/epub+zip	http://www.gutenberg.org/ebooks/37900.epub.noimages	2020-05-18 23:39:16.136043	ebooks/37900
506589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37900/37900-8.txt	2011-11-01 09:59:54	ebooks/37900
1029011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37900.kindle.images	2020-05-18 23:39:17.277994	ebooks/37900
17104	image/jpeg	http://www.gutenberg.org/cache/epub/37900/pg37900.cover.medium.jpg	2020-05-18 23:39:18.519975	ebooks/37900
974299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37900.kindle.noimages	2020-05-18 23:39:18.440941	ebooks/37900
236560	application/zip	http://www.gutenberg.org/files/37900/37900-h.zip	2011-11-01 09:59:58	ebooks/37900
268379	application/epub+zip	http://www.gutenberg.org/ebooks/37900.epub.images	2020-05-18 23:39:15.760018	ebooks/37900
195449	application/zip	http://www.gutenberg.org/files/37900/37900-8.zip	2011-11-01 09:59:58	ebooks/37900
509922	text/plain	http://www.gutenberg.org/ebooks/37900.txt.utf-8	2020-05-18 23:39:14.950026	ebooks/37900
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/37900.rdf	2020-06-11 01:31:42.959074	ebooks/37900
4141	image/jpeg	http://www.gutenberg.org/cache/epub/37900/pg37900.cover.small.jpg	2020-05-18 23:39:18.481961	ebooks/37900
559991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37900/37900-h/37900-h.htm	2011-11-01 09:59:56	ebooks/37900
131156	text/plain	http://www.gutenberg.org/ebooks/37901.txt.utf-8	2020-05-18 23:39:18.667974	ebooks/37901
131184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37901/37901.txt	2011-11-01 10:02:26	ebooks/37901
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/37901.rdf	2020-06-11 01:31:44.969048	ebooks/37901
18972	image/jpeg	http://www.gutenberg.org/cache/epub/37901/pg37901.cover.medium.jpg	2020-05-18 23:39:21.316308	ebooks/37901
402971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37901.kindle.noimages	2020-05-18 23:39:20.574269	ebooks/37901
149427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37901/37901-h/37901-h.htm	2011-11-01 10:02:26	ebooks/37901
2911	image/jpeg	http://www.gutenberg.org/cache/epub/37901/pg37901.cover.small.jpg	2020-05-18 23:39:21.287246	ebooks/37901
1313059	application/epub+zip	http://www.gutenberg.org/ebooks/37901.epub.images	2020-05-18 23:39:19.018942	ebooks/37901
47074	application/zip	http://www.gutenberg.org/files/37901/37901.zip	2011-11-01 10:02:30	ebooks/37901
1293141	application/zip	http://www.gutenberg.org/files/37901/37901-h.zip	2011-11-01 10:02:30	ebooks/37901
126705	application/epub+zip	http://www.gutenberg.org/ebooks/37901.epub.noimages	2020-05-18 23:39:19.200945	ebooks/37901
2758633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37901.kindle.images	2020-05-18 23:39:20.026279	ebooks/37901
16333	image/jpeg	http://www.gutenberg.org/cache/epub/37902/pg37902.cover.medium.jpg	2020-05-18 23:39:22.645226	ebooks/37902
365093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37902.kindle.noimages	2020-05-18 23:39:22.59022	ebooks/37902
90369	application/epub+zip	http://www.gutenberg.org/ebooks/37902.epub.images	2020-05-18 23:39:21.684247	ebooks/37902
365101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37902.kindle.images	2020-05-18 23:39:22.176225	ebooks/37902
171559	text/plain	http://www.gutenberg.org/ebooks/37902.txt.utf-8	2020-05-18 23:39:21.42924	ebooks/37902
183896	text/html	http://www.gutenberg.org/ebooks/37902.html.noimages	2020-05-18 23:39:21.586253	ebooks/37902
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/37902.rdf	2020-06-11 01:31:44.993063	ebooks/37902
90369	application/epub+zip	http://www.gutenberg.org/ebooks/37902.epub.noimages	2020-05-18 23:39:21.755248	ebooks/37902
183896	text/html	http://www.gutenberg.org/ebooks/37902.html.images	2020-05-18 23:39:21.540252	ebooks/37902
4231	image/jpeg	http://www.gutenberg.org/cache/epub/37902/pg37902.cover.small.jpg	2020-05-18 23:39:22.616223	ebooks/37902
164360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37902/37902-8.txt	2011-11-01 10:19:04	ebooks/37902
64085	application/zip	http://www.gutenberg.org/files/37902/37902-8.zip	2011-11-01 10:19:06	ebooks/37902
168237	application/zip	http://www.gutenberg.org/files/37903/37903.zip	2011-11-01 06:18:40	ebooks/37903
928167	application/epub+zip	http://www.gutenberg.org/ebooks/37903.epub.images	2020-05-18 23:39:23.248245	ebooks/37903
481511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37903/37903-h/37903-h.htm	2011-11-01 06:18:40	ebooks/37903
24683	image/jpeg	http://www.gutenberg.org/cache/epub/37903/pg37903.cover.medium.jpg	2020-05-18 23:39:25.858199	ebooks/37903
915324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37903/37903-h.zip	2011-11-01 06:18:42	ebooks/37903
17003	application/rdf+xml	http://www.gutenberg.org/ebooks/37903.rdf	2020-06-11 01:31:45.023169	ebooks/37903
925160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37903.kindle.noimages	2020-05-18 23:39:25.801254	ebooks/37903
4026	image/jpeg	http://www.gutenberg.org/cache/epub/37903/pg37903.cover.small.jpg	2020-05-18 23:39:25.831189	ebooks/37903
448545	text/plain	http://www.gutenberg.org/ebooks/37903.txt.utf-8	2020-05-18 23:39:22.76226	ebooks/37903
448570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37903/37903.txt	2011-11-01 06:18:40	ebooks/37903
256612	application/epub+zip	http://www.gutenberg.org/ebooks/37903.epub.noimages	2020-05-18 23:39:23.462229	ebooks/37903
2267235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37903.kindle.images	2020-05-18 23:39:24.79219	ebooks/37903
168260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37903/37903-8.zip	2011-11-01 06:18:42	ebooks/37903
448571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37903/37903-8.txt	2011-11-01 06:18:40	ebooks/37903
844119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37904/37904-8.txt	2011-11-01 16:19:22	ebooks/37904
4359677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37904.kindle.images	2020-05-18 23:39:29.600157	ebooks/37904
844347	text/plain	http://www.gutenberg.org/ebooks/37904.txt.utf-8	2020-05-18 23:39:26.025239	ebooks/37904
922955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37904/37904-h/37904-h.htm	2011-11-01 16:19:22	ebooks/37904
377462	application/epub+zip	http://www.gutenberg.org/ebooks/37904.epub.noimages	2020-05-18 23:39:27.3502	ebooks/37904
324965	application/zip	http://www.gutenberg.org/files/37904/37904.zip	2011-11-01 16:20:38	ebooks/37904
4282	image/jpeg	http://www.gutenberg.org/cache/epub/37904/pg37904.cover.small.jpg	2020-05-18 23:39:31.494137	ebooks/37904
844190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37904/37904.txt	2011-11-01 16:20:22	ebooks/37904
21332	image/jpeg	http://www.gutenberg.org/cache/epub/37904/pg37904.cover.medium.jpg	2020-05-18 23:39:31.552139	ebooks/37904
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/37904.rdf	2020-06-11 01:31:45.050098	ebooks/37904
1549936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37904.kindle.noimages	2020-05-18 23:39:31.43216	ebooks/37904
325177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37904/37904-8.zip	2011-11-01 16:20:38	ebooks/37904
1907000	application/zip	http://www.gutenberg.org/files/37904/37904-h.zip	2011-11-01 16:20:40	ebooks/37904
1968967	application/epub+zip	http://www.gutenberg.org/ebooks/37904.epub.images	2020-05-18 23:39:26.905175	ebooks/37904
16405	application/rdf+xml	http://www.gutenberg.org/ebooks/37905.rdf	2020-06-11 01:31:45.079055	ebooks/37905
18508	image/jpeg	http://www.gutenberg.org/cache/epub/37905/pg37905.cover.medium.jpg	2020-05-18 23:39:36.912035	ebooks/37905
155106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37905/37905-8.zip	2011-11-02 03:37:10	ebooks/37905
2382	image/jpeg	http://www.gutenberg.org/cache/epub/37905/pg37905.cover.small.jpg	2020-05-18 23:39:36.759043	ebooks/37905
3512023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37905.kindle.images	2020-05-18 23:39:35.096067	ebooks/37905
384692	text/plain	http://www.gutenberg.org/ebooks/37905.txt.utf-8	2020-05-18 23:39:31.737119	ebooks/37905
1726274	application/zip	http://www.gutenberg.org/files/37905/37905-h.zip	2011-11-02 03:37:10	ebooks/37905
384290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37905/37905.txt	2011-11-02 03:37:06	ebooks/37905
540080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37905/37905-h/37905-h.htm	2011-11-02 03:37:06	ebooks/37905
1100776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37905.kindle.noimages	2020-05-18 23:39:36.62604	ebooks/37905
384267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37905/37905-8.txt	2011-11-02 03:37:06	ebooks/37905
314100	application/epub+zip	http://www.gutenberg.org/ebooks/37905.epub.noimages	2020-05-18 23:39:33.250112	ebooks/37905
1657843	application/epub+zip	http://www.gutenberg.org/ebooks/37905.epub.images	2020-05-18 23:39:32.719175	ebooks/37905
154670	application/zip	http://www.gutenberg.org/files/37905/37905.zip	2011-11-02 03:37:08	ebooks/37905
1643281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37906.kindle.images	2020-05-18 23:39:40.379003	ebooks/37906
371207	application/epub+zip	http://www.gutenberg.org/ebooks/37906.epub.noimages	2020-05-18 23:39:38.524058	ebooks/37906
841973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37906/37906.txt	2011-11-02 03:42:02	ebooks/37906
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/37906.rdf	2020-06-11 01:31:45.106059	ebooks/37906
323063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37906/37906-8.zip	2011-11-02 03:42:02	ebooks/37906
413985	application/epub+zip	http://www.gutenberg.org/ebooks/37906.epub.images	2020-05-18 23:39:38.064051	ebooks/37906
841970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37906/37906-8.txt	2011-11-02 03:42:02	ebooks/37906
3229	image/jpeg	http://www.gutenberg.org/cache/epub/37906/pg37906.cover.small.jpg	2020-05-18 23:39:42.292967	ebooks/37906
895865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37906/37906-h/37906-h.htm	2011-11-02 03:42:02	ebooks/37906
841977	text/plain	http://www.gutenberg.org/ebooks/37906.txt.utf-8	2020-05-18 23:39:37.223068	ebooks/37906
376378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37906/37906-h.zip	2011-11-02 03:42:02	ebooks/37906
1558299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37906.kindle.noimages	2020-05-18 23:39:42.246968	ebooks/37906
12499	image/jpeg	http://www.gutenberg.org/cache/epub/37906/pg37906.cover.medium.jpg	2020-05-18 23:39:42.334964	ebooks/37906
322959	application/zip	http://www.gutenberg.org/files/37906/37906.zip	2011-11-02 03:42:02	ebooks/37906
18554	image/jpeg	http://www.gutenberg.org/cache/epub/37907/pg37907.cover.medium.jpg	2020-05-18 23:39:45.782929	ebooks/37907
423240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37907/37907-8.txt	2011-11-02 03:51:36	ebooks/37907
196842	application/epub+zip	http://www.gutenberg.org/ebooks/37907.epub.noimages	2020-05-18 23:39:43.389958	ebooks/37907
152596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37907/37907.zip	2011-11-02 03:52:46	ebooks/37907
3926	image/jpeg	http://www.gutenberg.org/cache/epub/37907/pg37907.cover.small.jpg	2020-05-18 23:39:45.741935	ebooks/37907
464563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37907/37907-h/37907-h.htm	2011-11-02 03:50:20	ebooks/37907
421533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37907/37907-h.zip	2011-11-02 03:52:46	ebooks/37907
423240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37907/37907.txt	2011-11-02 03:49:58	ebooks/37907
423217	text/plain	http://www.gutenberg.org/ebooks/37907.txt.utf-8	2020-05-18 23:39:42.496997	ebooks/37907
152628	application/zip	http://www.gutenberg.org/files/37907/37907-8.zip	2011-11-02 03:52:46	ebooks/37907
851194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37907.kindle.noimages	2020-05-18 23:39:45.696927	ebooks/37907
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/37907.rdf	2020-06-11 01:31:45.133064	ebooks/37907
1378302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37907.kindle.images	2020-05-18 23:39:44.574937	ebooks/37907
461006	application/epub+zip	http://www.gutenberg.org/ebooks/37907.epub.images	2020-05-18 23:39:43.057967	ebooks/37907
242589	application/zip	http://www.gutenberg.org/files/37908/37908-h.zip	2011-11-02 10:59:28	ebooks/37908
237367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37908/37908.zip	2011-11-02 10:59:28	ebooks/37908
18610	image/jpeg	http://www.gutenberg.org/cache/epub/37908/pg37908.cover.medium.jpg	2020-05-18 23:39:49.382043	ebooks/37908
647033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37908/37908.txt	2011-11-02 10:59:28	ebooks/37908
272925	application/epub+zip	http://www.gutenberg.org/ebooks/37908.epub.images	2020-05-18 23:39:46.480972	ebooks/37908
647040	text/plain	http://www.gutenberg.org/ebooks/37908.txt.utf-8	2020-05-18 23:39:45.94298	ebooks/37908
237440	application/zip	http://www.gutenberg.org/files/37908/37908-8.zip	2011-11-02 10:59:28	ebooks/37908
1129941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37908.kindle.images	2020-05-18 23:39:48.024079	ebooks/37908
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/37908.rdf	2020-06-11 01:31:45.16205	ebooks/37908
678603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37908/37908-h/37908-h.htm	2011-11-02 10:59:28	ebooks/37908
647041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37908/37908-8.txt	2011-11-02 10:59:28	ebooks/37908
1129925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37908.kindle.noimages	2020-05-18 23:39:49.302072	ebooks/37908
272925	application/epub+zip	http://www.gutenberg.org/ebooks/37908.epub.noimages	2020-05-18 23:39:46.756965	ebooks/37908
3962	image/jpeg	http://www.gutenberg.org/cache/epub/37908/pg37908.cover.small.jpg	2020-05-18 23:39:49.344066	ebooks/37908
257235	text/plain	http://www.gutenberg.org/ebooks/37909.txt.utf-8	2020-05-18 23:39:49.52506	ebooks/37909
408920	text/html; charset=utf-8	http://www.gutenberg.org/files/37909/37909-h.zip	2011-11-02 11:26:02	ebooks/37909
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/37909.rdf	2020-06-11 01:31:45.187047	ebooks/37909
257263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37909/37909.txt	2011-11-02 11:26:00	ebooks/37909
116466	application/epub+zip	http://www.gutenberg.org/ebooks/37909.epub.noimages	2020-05-18 23:39:49.963039	ebooks/37909
1000670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37909.kindle.images	2020-05-18 23:39:50.616024	ebooks/37909
441310	application/epub+zip	http://www.gutenberg.org/ebooks/37909.epub.images	2020-05-18 23:39:49.817033	ebooks/37909
278003	text/html; charset=utf-8	http://www.gutenberg.org/files/37909/37909-h/37909-h.htm	2011-11-02 11:26:00	ebooks/37909
487058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37909.kindle.noimages	2020-05-18 23:39:51.229013	ebooks/37909
15772	image/jpeg	http://www.gutenberg.org/cache/epub/37909/pg37909.cover.medium.jpg	2020-05-18 23:39:51.300045	ebooks/37909
87551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37909/37909.zip	2011-11-02 11:26:02	ebooks/37909
3729	image/jpeg	http://www.gutenberg.org/cache/epub/37909/pg37909.cover.small.jpg	2020-05-18 23:39:51.266032	ebooks/37909
408265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3791/3791-h/3791-h.htm	2009-05-18 16:41:14	ebooks/3791
387852	text/plain	http://www.gutenberg.org/ebooks/3791.txt.utf-8	2020-06-02 01:11:04.459692	ebooks/3791
180114	application/epub+zip	http://www.gutenberg.org/ebooks/3791.epub.images	2020-06-02 01:11:04.769659	ebooks/3791
387880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3791/3791.txt	2009-05-18 16:41:06	ebooks/3791
4231	image/jpeg	http://www.gutenberg.org/cache/epub/3791/pg3791.cover.small.jpg	2020-06-02 01:11:06.536637	ebooks/3791
18943	image/jpeg	http://www.gutenberg.org/cache/epub/3791/pg3791.cover.medium.jpg	2020-06-02 01:11:06.567649	ebooks/3791
724250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3791.kindle.images	2020-06-02 01:11:05.71066	ebooks/3791
180115	application/epub+zip	http://www.gutenberg.org/ebooks/3791.epub.noimages	2020-06-02 01:11:04.917672	ebooks/3791
154912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3791/3791-h.zip	2009-05-18 16:46:22	ebooks/3791
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/3791.rdf	2020-06-11 01:03:10.16505	ebooks/3791
152008	application/zip	http://www.gutenberg.org/files/3791/3791.zip	2009-05-18 16:46:22	ebooks/3791
724239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3791.kindle.noimages	2020-06-02 01:11:06.50165	ebooks/3791
12092015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37910.kindle.images	2020-05-18 23:40:09.837172	ebooks/37910
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/37910.rdf	2020-06-11 01:31:45.215045	ebooks/37910
357156	application/epub+zip	http://www.gutenberg.org/ebooks/37910.epub.noimages	2020-05-18 23:39:59.504293	ebooks/37910
26138	image/jpeg	http://www.gutenberg.org/cache/epub/37910/pg37910.cover.medium.jpg	2020-05-18 23:40:11.739103	ebooks/37910
4759	image/jpeg	http://www.gutenberg.org/cache/epub/37910/pg37910.cover.small.jpg	2020-05-18 23:40:11.679083	ebooks/37910
292314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37910/37910-8.zip	2011-11-02 11:29:46	ebooks/37910
759197	text/plain	http://www.gutenberg.org/ebooks/37910.txt.utf-8	2020-05-18 23:39:51.492017	ebooks/37910
759193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37910/37910-8.txt	2011-11-02 11:29:38	ebooks/37910
6279389	application/zip	http://www.gutenberg.org/files/37910/37910-h.zip	2011-11-02 11:29:46	ebooks/37910
292242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37910/37910.zip	2011-11-02 11:29:46	ebooks/37910
759203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37910/37910.txt	2011-11-02 11:29:38	ebooks/37910
7594565	application/epub+zip	http://www.gutenberg.org/ebooks/37910.epub.images	2020-05-18 23:39:58.694305	ebooks/37910
840688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37910/37910-h/37910-h.htm	2011-11-02 11:29:38	ebooks/37910
1442654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37910.kindle.noimages	2020-05-18 23:40:11.608089	ebooks/37910
278508	text/plain	http://www.gutenberg.org/ebooks/37911.txt.utf-8	2020-05-18 23:40:11.929128	ebooks/37911
298934	text/html; charset=utf-8	http://www.gutenberg.org/files/37911/37911-h/37911-h.htm	2011-11-02 15:46:38	ebooks/37911
143080	application/epub+zip	http://www.gutenberg.org/ebooks/37911.epub.noimages	2020-05-18 23:40:12.448083	ebooks/37911
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/37911.rdf	2020-06-11 01:31:45.239046	ebooks/37911
580012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37911.kindle.noimages	2020-05-18 23:40:13.770069	ebooks/37911
278536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37911/37911.txt	2011-11-02 15:46:28	ebooks/37911
4702	image/jpeg	http://www.gutenberg.org/cache/epub/37911/pg37911.cover.small.jpg	2020-05-18 23:40:13.810071	ebooks/37911
105379	application/zip	http://www.gutenberg.org/files/37911/37911.zip	2011-11-02 15:46:40	ebooks/37911
23738	image/jpeg	http://www.gutenberg.org/cache/epub/37911/pg37911.cover.medium.jpg	2020-05-18 23:40:13.846111	ebooks/37911
105675	text/html; charset=utf-8	http://www.gutenberg.org/files/37911/37911-h.zip	2011-11-02 15:46:40	ebooks/37911
580029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37911.kindle.images	2020-05-18 23:40:13.109069	ebooks/37911
143081	application/epub+zip	http://www.gutenberg.org/ebooks/37911.epub.images	2020-05-18 23:40:12.229097	ebooks/37911
532367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37912.kindle.noimages	2020-05-18 23:40:15.63007	ebooks/37912
95099	application/zip	http://www.gutenberg.org/files/37912/37912-8.zip	2011-11-02 15:50:48	ebooks/37912
131511	application/epub+zip	http://www.gutenberg.org/ebooks/37912.epub.noimages	2020-05-18 23:40:14.394061	ebooks/37912
249707	text/plain	http://www.gutenberg.org/ebooks/37912.txt.utf-8	2020-05-18 23:40:13.98309	ebooks/37912
177661	text/html; charset=utf-8	http://www.gutenberg.org/files/37912/37912-h.zip	2011-11-02 15:50:48	ebooks/37912
214701	application/epub+zip	http://www.gutenberg.org/ebooks/37912.epub.images	2020-05-18 23:40:14.259085	ebooks/37912
665021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37912.kindle.images	2020-05-18 23:40:15.028042	ebooks/37912
95083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37912/37912.zip	2011-11-02 15:50:48	ebooks/37912
249738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37912/37912-8.txt	2011-11-02 15:50:40	ebooks/37912
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/37912.rdf	2020-06-11 01:31:45.266047	ebooks/37912
267178	text/html; charset=utf-8	http://www.gutenberg.org/files/37912/37912-h/37912-h.htm	2011-11-02 15:50:46	ebooks/37912
249729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37912/37912.txt	2011-11-02 15:50:40	ebooks/37912
24040	image/jpeg	http://www.gutenberg.org/cache/epub/37912/pg37912.cover.medium.jpg	2020-05-18 23:40:15.705049	ebooks/37912
4586	image/jpeg	http://www.gutenberg.org/cache/epub/37912/pg37912.cover.small.jpg	2020-05-18 23:40:15.669047	ebooks/37912
3691	image/jpeg	http://www.gutenberg.org/cache/epub/37913/pg37913.cover.small.jpg	2020-05-18 23:40:18.319017	ebooks/37913
180230	application/epub+zip	http://www.gutenberg.org/ebooks/37913.epub.noimages	2020-05-18 23:40:16.301044	ebooks/37913
730646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37913.kindle.images	2020-05-18 23:40:17.114021	ebooks/37913
401674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37913/37913.txt	2011-11-02 15:53:24	ebooks/37913
401663	text/plain	http://www.gutenberg.org/ebooks/37913.txt.utf-8	2020-05-18 23:40:15.851073	ebooks/37913
150784	application/zip	http://www.gutenberg.org/files/37913/37913-8.zip	2011-11-02 15:53:26	ebooks/37913
147570	text/html; charset=utf-8	http://www.gutenberg.org/files/37913/37913-h.zip	2011-11-02 15:53:26	ebooks/37913
413996	text/html; charset=utf-8	http://www.gutenberg.org/files/37913/37913-h/37913-h.htm	2011-11-02 15:53:24	ebooks/37913
180230	application/epub+zip	http://www.gutenberg.org/ebooks/37913.epub.images	2020-05-18 23:40:16.16207	ebooks/37913
401676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37913/37913-8.txt	2011-11-02 15:53:24	ebooks/37913
13074	image/jpeg	http://www.gutenberg.org/cache/epub/37913/pg37913.cover.medium.jpg	2020-05-18 23:40:18.353999	ebooks/37913
150744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37913/37913.zip	2011-11-02 15:53:26	ebooks/37913
730638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37913.kindle.noimages	2020-05-18 23:40:17.916037	ebooks/37913
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/37913.rdf	2020-06-11 01:31:45.292045	ebooks/37913
440272	text/plain; charset=utf-8	http://www.gutenberg.org/files/37914/37914-0.txt	2011-11-02 10:34:48	ebooks/37914
180202	application/zip	http://www.gutenberg.org/files/37914/37914-h.zip	2011-11-02 10:39:30	ebooks/37914
457452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37914/37914-h/37914-h.htm	2011-11-02 10:39:06	ebooks/37914
827890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37914.kindle.images	2020-05-18 23:40:19.961003	ebooks/37914
13475	image/jpeg	http://www.gutenberg.org/cache/epub/37914/pg37914.cover.medium.jpg	2020-05-18 23:40:20.945991	ebooks/37914
199513	application/epub+zip	http://www.gutenberg.org/ebooks/37914.epub.noimages	2020-05-18 23:40:19.057997	ebooks/37914
821293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37914.kindle.noimages	2020-05-18 23:40:20.875963	ebooks/37914
169928	application/zip	http://www.gutenberg.org/files/37914/37914-8.zip	2011-11-02 10:39:30	ebooks/37914
202298	application/epub+zip	http://www.gutenberg.org/ebooks/37914.epub.images	2020-05-18 23:40:18.822011	ebooks/37914
429916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37914/37914-8.txt	2011-11-02 10:35:04	ebooks/37914
171594	application/zip	http://www.gutenberg.org/files/37914/37914-0.zip	2011-11-02 10:39:30	ebooks/37914
3570	image/jpeg	http://www.gutenberg.org/cache/epub/37914/pg37914.cover.small.jpg	2020-05-18 23:40:20.912989	ebooks/37914
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/37914.rdf	2020-06-11 01:31:45.318044	ebooks/37914
200841	application/zip	http://www.gutenberg.org/files/37915/37915-8.zip	2011-11-03 14:02:52	ebooks/37915
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/37915.rdf	2020-06-11 01:31:45.344046	ebooks/37915
3933	image/jpeg	http://www.gutenberg.org/cache/epub/37915/pg37915.cover.small.jpg	2020-05-18 23:40:24.23892	ebooks/37915
240695	application/epub+zip	http://www.gutenberg.org/ebooks/37915.epub.noimages	2020-05-18 23:40:21.833967	ebooks/37915
550124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37915/37915.txt	2011-11-03 13:41:06	ebooks/37915
595710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37915/37915-h/37915-h.htm	2011-11-03 14:02:02	ebooks/37915
240695	application/epub+zip	http://www.gutenberg.org/ebooks/37915.epub.images	2020-05-18 23:40:21.576995	ebooks/37915
550132	text/plain	http://www.gutenberg.org/ebooks/37915.txt.utf-8	2020-05-18 23:40:21.08602	ebooks/37915
550133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37915/37915-8.txt	2011-11-03 13:35:20	ebooks/37915
212287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37915/37915-h.zip	2011-11-03 14:02:52	ebooks/37915
985821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37915.kindle.images	2020-05-18 23:40:23.015942	ebooks/37915
985813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37915.kindle.noimages	2020-05-18 23:40:24.196929	ebooks/37915
200782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37915/37915.zip	2011-11-03 14:02:52	ebooks/37915
16077	image/jpeg	http://www.gutenberg.org/cache/epub/37915/pg37915.cover.medium.jpg	2020-05-18 23:40:24.276919	ebooks/37915
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/37916.rdf	2020-06-11 01:31:45.372046	ebooks/37916
130447	text/plain; charset=utf-8	http://www.gutenberg.org/files/37916/37916-0.txt	2011-11-04 03:28:28	ebooks/37916
46864	application/zip	http://www.gutenberg.org/files/37916/37916-0.zip	2011-11-04 03:35:12	ebooks/37916
130401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37916/37916-8.txt	2011-11-04 03:34:20	ebooks/37916
46808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37916/37916.zip	2011-11-04 03:35:12	ebooks/37916
130472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37916/37916.txt	2011-11-04 03:28:56	ebooks/37916
2273486	application/epub+zip	http://www.gutenberg.org/ebooks/37916.epub.images	2020-05-18 23:40:25.319937	ebooks/37916
46823	application/zip	http://www.gutenberg.org/files/37916/37916-8.zip	2011-11-04 03:35:12	ebooks/37916
194331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37916/37916-h/37916-h.htm	2011-11-04 03:28:34	ebooks/37916
4303054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37916.kindle.images	2020-05-18 23:40:29.896046	ebooks/37916
153871	application/epub+zip	http://www.gutenberg.org/ebooks/37916.epub.noimages	2020-05-18 23:40:25.713083	ebooks/37916
2578	image/jpeg	http://www.gutenberg.org/cache/epub/37916/pg37916.cover.small.jpg	2020-05-18 23:40:30.532015	ebooks/37916
444955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37916.kindle.noimages	2020-05-18 23:40:30.490011	ebooks/37916
16141	image/jpeg	http://www.gutenberg.org/cache/epub/37916/pg37916.cover.medium.jpg	2020-05-18 23:40:30.570011	ebooks/37916
2575107	application/zip	http://www.gutenberg.org/files/37916/37916-h.zip	2011-11-04 03:35:14	ebooks/37916
616419	text/html	http://www.gutenberg.org/ebooks/37917.html.images	2020-05-18 23:40:31.137998	ebooks/37917
3531	image/jpeg	http://www.gutenberg.org/cache/epub/37917/pg37917.cover.small.jpg	2020-05-18 23:40:34.033979	ebooks/37917
216059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37917/37917.zip	2011-11-03 06:36:32	ebooks/37917
1006019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37917.kindle.images	2020-05-18 23:40:32.819991	ebooks/37917
255274	application/epub+zip	http://www.gutenberg.org/ebooks/37917.epub.noimages	2020-05-18 23:40:31.64601	ebooks/37917
1005970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37917.kindle.noimages	2020-05-18 23:40:34.007962	ebooks/37917
575449	text/plain	http://www.gutenberg.org/ebooks/37917.txt.utf-8	2020-05-18 23:40:30.722024	ebooks/37917
13289	image/jpeg	http://www.gutenberg.org/cache/epub/37917/pg37917.cover.medium.jpg	2020-05-18 23:40:34.057977	ebooks/37917
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/37917.rdf	2020-06-11 01:31:45.395066	ebooks/37917
575477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37917/37917.txt	2011-11-03 06:36:30	ebooks/37917
255275	application/epub+zip	http://www.gutenberg.org/ebooks/37917.epub.images	2020-05-18 23:40:31.498994	ebooks/37917
616419	text/html	http://www.gutenberg.org/ebooks/37917.html.noimages	2020-05-18 23:40:31.260014	ebooks/37917
385624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37918.kindle.noimages	2020-05-18 23:40:39.214228	ebooks/37918
111815	text/plain	http://www.gutenberg.org/ebooks/37918.txt.utf-8	2020-05-18 23:40:34.166006	ebooks/37918
3668	image/jpeg	http://www.gutenberg.org/cache/epub/37918/pg37918.cover.small.jpg	2020-05-18 23:40:39.24224	ebooks/37918
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/37918.rdf	2020-06-11 01:31:45.418044	ebooks/37918
146716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37918/37918-h/37918-h.htm	2011-11-03 13:28:24	ebooks/37918
136308	application/epub+zip	http://www.gutenberg.org/ebooks/37918.epub.noimages	2020-05-18 23:40:36.972932	ebooks/37918
5810323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37918.kindle.images	2020-05-18 23:40:38.696255	ebooks/37918
3032251	application/epub+zip	http://www.gutenberg.org/ebooks/37918.epub.images	2020-05-18 23:40:36.419957	ebooks/37918
23140	image/jpeg	http://www.gutenberg.org/cache/epub/37918/pg37918.cover.medium.jpg	2020-05-18 23:40:39.268242	ebooks/37918
7987634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37918/37918-h.zip	2011-11-03 13:28:28	ebooks/37918
38101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37918/37918.zip	2011-11-03 13:28:28	ebooks/37918
111843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37918/37918.txt	2011-11-03 13:28:24	ebooks/37918
391774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37919/37919-h/37919-h.htm	2011-11-04 03:40:16	ebooks/37919
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/37919.rdf	2020-06-11 01:31:45.445045	ebooks/37919
212677	application/epub+zip	http://www.gutenberg.org/ebooks/37919.epub.images	2020-05-18 23:40:39.780237	ebooks/37919
1667	image/jpeg	http://www.gutenberg.org/cache/epub/37919/pg37919.cover.small.jpg	2020-05-18 23:40:41.910197	ebooks/37919
212677	application/epub+zip	http://www.gutenberg.org/ebooks/37919.epub.noimages	2020-05-18 23:40:40.007243	ebooks/37919
137814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37919/37919-8.zip	2011-11-04 03:40:16	ebooks/37919
353134	text/plain	http://www.gutenberg.org/ebooks/37919.txt.utf-8	2020-05-18 23:40:39.384285	ebooks/37919
353151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37919/37919.txt	2011-11-04 03:40:16	ebooks/37919
779289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37919.kindle.images	2020-05-18 23:40:40.94621	ebooks/37919
353158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37919/37919-8.txt	2011-11-04 03:40:16	ebooks/37919
779281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37919.kindle.noimages	2020-05-18 23:40:41.884207	ebooks/37919
10974	image/jpeg	http://www.gutenberg.org/cache/epub/37919/pg37919.cover.medium.jpg	2020-05-18 23:40:41.935203	ebooks/37919
137775	application/zip	http://www.gutenberg.org/files/37919/37919.zip	2011-11-04 03:40:16	ebooks/37919
199057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37919/37919-h.zip	2011-11-04 03:40:16	ebooks/37919
209908	application/zip	http://www.gutenberg.org/files/3792/3792.zip	2009-05-18 16:46:28	ebooks/3792
13764	image/jpeg	http://www.gutenberg.org/cache/epub/3792/pg3792.cover.medium.jpg	2020-06-02 01:11:09.739604	ebooks/3792
242504	application/epub+zip	http://www.gutenberg.org/ebooks/3792.epub.noimages	2020-06-02 01:11:07.33564	ebooks/3792
989604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3792.kindle.noimages	2020-06-02 01:11:09.66061	ebooks/3792
556465	text/plain	http://www.gutenberg.org/ebooks/3792.txt.utf-8	2020-06-02 01:11:06.698659	ebooks/3792
242504	application/epub+zip	http://www.gutenberg.org/ebooks/3792.epub.images	2020-06-02 01:11:07.137635	ebooks/3792
989612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3792.kindle.images	2020-06-02 01:11:08.495613	ebooks/3792
3496	image/jpeg	http://www.gutenberg.org/cache/epub/3792/pg3792.cover.small.jpg	2020-06-02 01:11:09.701602	ebooks/3792
598189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3792/3792-h/3792-h.htm	2009-05-18 16:42:14	ebooks/3792
556493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3792/3792.txt	2009-05-18 16:42:06	ebooks/3792
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/3792.rdf	2020-06-11 01:03:10.190119	ebooks/3792
214257	application/zip	http://www.gutenberg.org/files/3792/3792-h.zip	2009-05-18 16:46:30	ebooks/3792
759844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37920/37920.txt	2011-11-04 03:44:14	ebooks/37920
15501	image/jpeg	http://www.gutenberg.org/cache/epub/37920/pg37920.cover.medium.jpg	2020-05-18 23:40:55.781015	ebooks/37920
7000157	application/epub+zip	http://www.gutenberg.org/ebooks/37920.epub.images	2020-05-18 23:40:46.808136	ebooks/37920
355969	application/epub+zip	http://www.gutenberg.org/ebooks/37920.epub.noimages	2020-05-18 23:40:47.567124	ebooks/37920
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/37920.rdf	2020-06-11 01:31:45.471045	ebooks/37920
759795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37920/37920-8.txt	2011-11-04 03:44:12	ebooks/37920
274596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37920/37920.zip	2011-11-04 03:44:28	ebooks/37920
921342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37920/37920-h/37920-h.htm	2011-11-04 03:44:20	ebooks/37920
274843	application/zip	http://www.gutenberg.org/files/37920/37920-8.zip	2011-11-04 03:44:30	ebooks/37920
1490991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37920.kindle.noimages	2020-05-18 23:40:55.406016	ebooks/37920
15601266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37920/37920-h.zip	2011-11-04 03:44:32	ebooks/37920
3651	image/jpeg	http://www.gutenberg.org/cache/epub/37920/pg37920.cover.small.jpg	2020-05-18 23:40:55.602024	ebooks/37920
14198667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37920.kindle.images	2020-05-18 23:40:53.244049	ebooks/37920
760267	text/plain	http://www.gutenberg.org/ebooks/37920.txt.utf-8	2020-05-18 23:40:42.064228	ebooks/37920
3241	image/jpeg	http://www.gutenberg.org/cache/epub/37921/pg37921.cover.small.jpg	2020-05-18 23:41:01.168946	ebooks/37921
8713002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37921.kindle.images	2020-05-18 23:41:00.037961	ebooks/37921
350502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37921/37921-8.txt	2011-11-04 12:41:08	ebooks/37921
222199	application/epub+zip	http://www.gutenberg.org/ebooks/37921.epub.noimages	2020-05-18 23:40:57.401026	ebooks/37921
23247	image/jpeg	http://www.gutenberg.org/cache/epub/37921/pg37921.cover.medium.jpg	2020-05-18 23:41:01.222948	ebooks/37921
4438304	application/epub+zip	http://www.gutenberg.org/ebooks/37921.epub.images	2020-05-18 23:40:56.980007	ebooks/37921
140151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37921/37921-8.zip	2011-11-04 12:41:08	ebooks/37921
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/37921.rdf	2020-06-11 01:31:45.499042	ebooks/37921
140115	application/zip	http://www.gutenberg.org/files/37921/37921.zip	2011-11-04 12:41:08	ebooks/37921
803929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37921.kindle.noimages	2020-05-18 23:41:01.111944	ebooks/37921
350524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37921/37921.txt	2011-11-04 12:41:08	ebooks/37921
350509	text/plain	http://www.gutenberg.org/ebooks/37921.txt.utf-8	2020-05-18 23:40:56.202037	ebooks/37921
425124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37921/37921-h/37921-h.htm	2011-11-04 12:46:19	ebooks/37921
4197947	application/zip	http://www.gutenberg.org/files/37921/37921-h.zip	2011-11-04 12:49:54	ebooks/37921
237701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37922/37922.zip	2011-11-04 13:40:53	ebooks/37922
687461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37922/37922-h/37922-h.htm	2011-11-04 13:44:14	ebooks/37922
666600	application/epub+zip	http://www.gutenberg.org/ebooks/37922.epub.images	2020-05-18 23:41:01.986984	ebooks/37922
284270	application/epub+zip	http://www.gutenberg.org/ebooks/37922.epub.noimages	2020-05-18 23:41:02.265962	ebooks/37922
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/37922.rdf	2020-06-11 01:31:45.524041	ebooks/37922
642221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37922/37922.txt	2011-11-04 13:40:53	ebooks/37922
10022	image/jpeg	http://www.gutenberg.org/cache/epub/37922/pg37922.cover.medium.jpg	2020-05-18 23:41:05.068074	ebooks/37922
642222	text/plain	http://www.gutenberg.org/ebooks/37922.txt.utf-8	2020-05-18 23:41:01.420943	ebooks/37922
1142194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37922.kindle.noimages	2020-05-18 23:41:05.021099	ebooks/37922
1514	image/jpeg	http://www.gutenberg.org/cache/epub/37922/pg37922.cover.small.jpg	2020-05-18 23:41:05.046062	ebooks/37922
1835764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37922.kindle.images	2020-05-18 23:41:03.717942	ebooks/37922
609999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37922/37922-h.zip	2011-11-04 13:48:07	ebooks/37922
235788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37923.kindle.noimages	2020-05-18 23:41:06.357044	ebooks/37923
53986	application/epub+zip	http://www.gutenberg.org/ebooks/37923.epub.noimages	2020-05-18 23:41:05.534073	ebooks/37923
243068	application/zip	http://www.gutenberg.org/files/37923/37923-h.zip	2011-11-04 11:26:38	ebooks/37923
84304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37923/37923.txt	2011-11-04 11:26:36	ebooks/37923
31695	application/zip	http://www.gutenberg.org/files/37923/37923-8.zip	2011-11-04 11:26:38	ebooks/37923
101963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37923/37923-h/37923-h.htm	2011-11-04 11:26:36	ebooks/37923
316967	application/epub+zip	http://www.gutenberg.org/ebooks/37923.epub.images	2020-05-18 23:41:05.399076	ebooks/37923
84313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37923/37923-8.txt	2011-11-04 11:26:36	ebooks/37923
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/37923.rdf	2020-06-11 01:31:45.551043	ebooks/37923
14378	image/jpeg	http://www.gutenberg.org/cache/epub/37923/pg37923.cover.medium.jpg	2020-05-18 23:41:06.420057	ebooks/37923
31681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37923/37923.zip	2011-11-04 11:26:38	ebooks/37923
3678	image/jpeg	http://www.gutenberg.org/cache/epub/37923/pg37923.cover.small.jpg	2020-05-18 23:41:06.389069	ebooks/37923
84281	text/plain	http://www.gutenberg.org/ebooks/37923.txt.utf-8	2020-05-18 23:41:05.178057	ebooks/37923
580197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37923.kindle.images	2020-05-18 23:41:05.958043	ebooks/37923
451482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37924.kindle.noimages	2020-05-18 23:41:10.776982	ebooks/37924
15623	image/jpeg	http://www.gutenberg.org/cache/epub/37924/pg37924.cover.medium.jpg	2020-05-18 23:41:10.85698	ebooks/37924
73302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37924/37924.zip	2011-11-04 13:01:42	ebooks/37924
4121	image/jpeg	http://www.gutenberg.org/cache/epub/37924/pg37924.cover.small.jpg	2020-05-18 23:41:10.819981	ebooks/37924
222792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37924/37924.txt	2011-11-04 13:01:40	ebooks/37924
1383650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37924.kindle.images	2020-05-18 23:41:10.087993	ebooks/37924
485700	application/epub+zip	http://www.gutenberg.org/ebooks/37924.epub.images	2020-05-18 23:41:07.055047	ebooks/37924
104616	application/epub+zip	http://www.gutenberg.org/ebooks/37924.epub.noimages	2020-05-18 23:41:07.359039	ebooks/37924
254833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37924/37924-h/37924-h.htm	2011-11-04 13:01:40	ebooks/37924
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/37924.rdf	2020-06-11 01:31:45.577042	ebooks/37924
222801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37924/37924-8.txt	2011-11-04 13:01:40	ebooks/37924
472687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37924/37924-h.zip	2011-11-04 13:01:42	ebooks/37924
73319	application/zip	http://www.gutenberg.org/files/37924/37924-8.zip	2011-11-04 13:01:42	ebooks/37924
222770	text/plain	http://www.gutenberg.org/ebooks/37924.txt.utf-8	2020-05-18 23:41:06.549058	ebooks/37924
113142	application/zip	http://www.gutenberg.org/files/37925/37925.zip	2011-11-05 04:49:02	ebooks/37925
149315	application/epub+zip	http://www.gutenberg.org/ebooks/37925.epub.noimages	2020-05-18 23:41:11.506985	ebooks/37925
307635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37925/37925-8.txt	2011-11-05 04:49:02	ebooks/37925
307629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37925/37925.txt	2011-11-05 04:49:02	ebooks/37925
23449	image/jpeg	http://www.gutenberg.org/cache/epub/37925/pg37925.cover.medium.jpg	2020-05-18 23:41:13.127954	ebooks/37925
626531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37925.kindle.noimages	2020-05-18 23:41:13.059952	ebooks/37925
149315	application/epub+zip	http://www.gutenberg.org/ebooks/37925.epub.images	2020-05-18 23:41:11.322025	ebooks/37925
121005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37925/37925-h.zip	2011-11-05 04:49:02	ebooks/37925
4322	image/jpeg	http://www.gutenberg.org/cache/epub/37925/pg37925.cover.small.jpg	2020-05-18 23:41:13.094975	ebooks/37925
626543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37925.kindle.images	2020-05-18 23:41:12.290966	ebooks/37925
307606	text/plain	http://www.gutenberg.org/ebooks/37925.txt.utf-8	2020-05-18 23:41:10.999003	ebooks/37925
113164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37925/37925-8.zip	2011-11-05 04:49:02	ebooks/37925
344891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37925/37925-h/37925-h.htm	2011-11-05 04:49:02	ebooks/37925
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/37925.rdf	2020-06-11 01:31:45.607042	ebooks/37925
185464	application/epub+zip	http://www.gutenberg.org/ebooks/37926.epub.noimages	2020-05-18 23:41:14.439985	ebooks/37926
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/37926.rdf	2020-06-11 01:31:45.633064	ebooks/37926
140398	application/zip	http://www.gutenberg.org/files/37926/37926.zip	2011-11-05 08:27:14	ebooks/37926
367565	text/plain	http://www.gutenberg.org/ebooks/37926.txt.utf-8	2020-05-18 23:41:13.264957	ebooks/37926
3897	image/jpeg	http://www.gutenberg.org/cache/epub/37926/pg37926.cover.small.jpg	2020-05-18 23:41:16.637251	ebooks/37926
270798	application/epub+zip	http://www.gutenberg.org/ebooks/37926.epub.images	2020-05-18 23:41:13.916962	ebooks/37926
140430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37926/37926-8.zip	2011-11-05 08:27:14	ebooks/37926
367585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37926/37926.txt	2011-11-05 08:27:14	ebooks/37926
779252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37926.kindle.noimages	2020-05-18 23:41:16.595253	ebooks/37926
14011	image/jpeg	http://www.gutenberg.org/cache/epub/37926/pg37926.cover.medium.jpg	2020-05-18 23:41:16.676254	ebooks/37926
946098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37926.kindle.images	2020-05-18 23:41:15.518964	ebooks/37926
238901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37926/37926-h.zip	2011-11-05 08:27:14	ebooks/37926
448918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37926/37926-h/37926-h.htm	2011-11-05 08:27:14	ebooks/37926
367594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37926/37926-8.txt	2011-11-05 08:27:14	ebooks/37926
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/37927.rdf	2020-06-11 01:31:45.658041	ebooks/37927
224571	application/epub+zip	http://www.gutenberg.org/ebooks/37927.epub.noimages	2020-05-18 23:41:17.364266	ebooks/37927
656981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37927.kindle.noimages	2020-05-18 23:41:18.886245	ebooks/37927
81994	application/zip	http://www.gutenberg.org/files/37927/37927.zip	2011-11-05 14:52:24	ebooks/37927
604835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37927/37927-h.zip	2011-11-05 14:52:24	ebooks/37927
229236	text/plain	http://www.gutenberg.org/ebooks/37927.txt.utf-8	2020-05-18 23:41:16.82025	ebooks/37927
1395635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37927.kindle.images	2020-05-18 23:41:18.209225	ebooks/37927
31640	image/jpeg	http://www.gutenberg.org/cache/epub/37927/pg37927.cover.medium.jpg	2020-05-18 23:41:18.938225	ebooks/37927
257492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37927/37927-h/37927-h.htm	2011-11-05 14:52:22	ebooks/37927
229264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37927/37927.txt	2011-11-05 14:52:22	ebooks/37927
634109	application/epub+zip	http://www.gutenberg.org/ebooks/37927.epub.images	2020-05-18 23:41:17.167266	ebooks/37927
4261	image/jpeg	http://www.gutenberg.org/cache/epub/37927/pg37927.cover.small.jpg	2020-05-18 23:41:18.91322	ebooks/37927
1588272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37928.kindle.images	2020-05-18 23:41:20.80023	ebooks/37928
809783	application/zip	http://www.gutenberg.org/files/37928/37928-h.zip	2011-11-05 12:09:32	ebooks/37928
192161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37928/37928.txt	2011-11-05 12:09:28	ebooks/37928
822988	application/epub+zip	http://www.gutenberg.org/ebooks/37928.epub.images	2020-05-18 23:41:19.615232	ebooks/37928
63555	application/zip	http://www.gutenberg.org/files/37928/37928-8.zip	2011-11-05 12:09:32	ebooks/37928
192800	text/plain	http://www.gutenberg.org/ebooks/37928.txt.utf-8	2020-05-18 23:41:19.045209	ebooks/37928
396755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37928.kindle.noimages	2020-05-18 23:41:21.42619	ebooks/37928
232502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37928/37928-h/37928-h.htm	2011-11-05 12:09:28	ebooks/37928
63506	application/zip	http://www.gutenberg.org/files/37928/37928.zip	2011-11-05 12:09:32	ebooks/37928
94151	application/epub+zip	http://www.gutenberg.org/ebooks/37928.epub.noimages	2020-05-18 23:41:19.995239	ebooks/37928
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/37928.rdf	2020-06-11 01:31:45.684046	ebooks/37928
192099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37928/37928-8.txt	2011-11-05 12:09:28	ebooks/37928
17328	image/jpeg	http://www.gutenberg.org/cache/epub/37928/pg37928.cover.medium.jpg	2020-05-18 23:41:21.509251	ebooks/37928
4346	image/jpeg	http://www.gutenberg.org/cache/epub/37928/pg37928.cover.small.jpg	2020-05-18 23:41:21.469206	ebooks/37928
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/37929.rdf	2020-06-11 01:31:45.711041	ebooks/37929
189848	application/epub+zip	http://www.gutenberg.org/ebooks/37929.epub.noimages	2020-05-18 23:41:22.398178	ebooks/37929
278313	text/plain	http://www.gutenberg.org/ebooks/37929.txt.utf-8	2020-05-18 23:41:21.659206	ebooks/37929
102574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37929/37929-8.zip	2011-11-05 12:14:18	ebooks/37929
216456	application/epub+zip	http://www.gutenberg.org/ebooks/37929.epub.images	2020-05-18 23:41:22.059173	ebooks/37929
102555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37929/37929.zip	2011-11-05 12:14:18	ebooks/37929
278336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37929/37929.txt	2011-11-05 12:14:16	ebooks/37929
749424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37929.kindle.images	2020-05-18 23:41:23.257154	ebooks/37929
278345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37929/37929-8.txt	2011-11-05 12:14:16	ebooks/37929
348766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37929/37929-h/37929-h.htm	2011-11-05 12:14:16	ebooks/37929
205847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37929/37929-h.zip	2011-11-05 12:14:18	ebooks/37929
2302	image/jpeg	http://www.gutenberg.org/cache/epub/37929/pg37929.cover.small.jpg	2020-05-18 23:41:24.143148	ebooks/37929
696312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37929.kindle.noimages	2020-05-18 23:41:24.113154	ebooks/37929
13475	image/jpeg	http://www.gutenberg.org/cache/epub/37929/pg37929.cover.medium.jpg	2020-05-18 23:41:24.168175	ebooks/37929
2128521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3793/3793.txt	2015-04-06 02:02:06	ebooks/3793
2128522	text/plain	http://www.gutenberg.org/ebooks/3793.txt.utf-8	2020-06-02 01:11:09.95361	ebooks/3793
2327624	text/html	http://www.gutenberg.org/ebooks/3793.html.noimages	2020-06-02 01:11:11.932595	ebooks/3793
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/3793.rdf	2020-06-11 01:03:10.216092	ebooks/3793
930960	application/epub+zip	http://www.gutenberg.org/ebooks/3793.epub.images	2020-06-02 01:11:12.86357	ebooks/3793
930959	application/epub+zip	http://www.gutenberg.org/ebooks/3793.epub.noimages	2020-06-02 01:11:13.45757	ebooks/3793
3981	image/jpeg	http://www.gutenberg.org/cache/epub/3793/pg3793.cover.small.jpg	2020-06-02 01:11:22.464729	ebooks/3793
56093	application/epub+zip	http://www.gutenberg.org/ebooks/37933.epub.noimages	2020-05-18 23:41:57.312218	ebooks/37933
3652247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3793.kindle.noimages	2020-06-02 01:11:22.431738	ebooks/3793
806274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3793/3793.zip	2015-04-06 02:02:32	ebooks/3793
14621	image/jpeg	http://www.gutenberg.org/cache/epub/3793/pg3793.cover.medium.jpg	2020-06-02 01:11:22.487737	ebooks/3793
2327624	text/html	http://www.gutenberg.org/ebooks/3793.html.images	2020-06-02 01:11:11.507591	ebooks/3793
3652260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3793.kindle.images	2020-06-02 01:11:17.941789	ebooks/3793
4794	image/jpeg	http://www.gutenberg.org/cache/epub/37930/pg37930.cover.small.jpg	2020-05-18 23:41:29.405105	ebooks/37930
1556385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37930.kindle.images	2020-05-18 23:41:27.668122	ebooks/37930
285095	application/epub+zip	http://www.gutenberg.org/ebooks/37930.epub.noimages	2020-05-18 23:41:25.67014	ebooks/37930
484711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37930/37930-h.zip	2020-03-27 09:36:50	ebooks/37930
697487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37930/37930-h/37930-h.htm	2020-03-27 09:36:32	ebooks/37930
1189171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37930.kindle.noimages	2020-05-18 23:41:29.338074	ebooks/37930
529353	application/epub+zip	http://www.gutenberg.org/ebooks/37930.epub.images	2020-05-18 23:41:25.155169	ebooks/37930
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/37930.rdf	2020-06-11 01:31:45.738039	ebooks/37930
225622	application/zip	http://www.gutenberg.org/files/37930/37930.zip	2011-11-05 12:28:16	ebooks/37930
574885	text/plain	http://www.gutenberg.org/ebooks/37930.txt.utf-8	2020-05-18 23:41:24.291146	ebooks/37930
225671	application/zip	http://www.gutenberg.org/files/37930/37930-8.zip	2011-11-05 12:28:16	ebooks/37930
22712	image/jpeg	http://www.gutenberg.org/cache/epub/37930/pg37930.cover.medium.jpg	2020-05-18 23:41:29.46911	ebooks/37930
574886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37930/37930-8.txt	2011-11-05 12:28:02	ebooks/37930
574901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37930/37930.txt	2011-11-05 12:28:14	ebooks/37930
24896	application/zip	http://www.gutenberg.org/files/37931/37931-8.zip	2011-11-05 06:41:40	ebooks/37931
71881	application/epub+zip	http://www.gutenberg.org/ebooks/37931.epub.images	2020-05-18 23:41:33.143066	ebooks/37931
83795	text/x-rst	http://www.gutenberg.org/ebooks/37931.rst.gen	2020-05-18 23:41:31.086077	ebooks/37931
79060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37931/37931-8.txt	2011-11-05 06:41:40	ebooks/37931
154391	text/html; charset=utf-8	http://www.gutenberg.org/files/37931/37931-h/37931-h.html	2011-11-05 06:39:56	ebooks/37931
2261	image/jpeg	http://www.gutenberg.org/cache/epub/37931/pg37931.cover.small.jpg	2020-05-18 23:41:36.716983	ebooks/37931
279837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37931.kindle.images	2020-05-18 23:41:35.671019	ebooks/37931
58183	text/html; charset=utf-8	http://www.gutenberg.org/files/37931/37931-h.zip	2011-11-05 06:39:56	ebooks/37931
279782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37931.kindle.noimages	2020-05-18 23:41:36.271995	ebooks/37931
10788	image/jpeg	http://www.gutenberg.org/cache/epub/37931/pg37931.cover.medium.jpg	2020-05-18 23:41:37.296009	ebooks/37931
128055	application/pdf	http://www.gutenberg.org/ebooks/37931.pdf.noimages	2020-05-18 23:41:41.542923	ebooks/37931
51610	application/zip	http://www.gutenberg.org/files/37931/37931-rst.zip	2011-11-05 06:40:16	ebooks/37931
71838	application/epub+zip	http://www.gutenberg.org/ebooks/37931.epub.noimages	2020-05-18 23:41:35.078028	ebooks/37931
25030	application/zip	http://www.gutenberg.org/files/37931/37931-0.zip	2011-11-05 06:41:28	ebooks/37931
154043	application/pdf	http://www.gutenberg.org/ebooks/37931.pdf.images	2020-05-18 23:41:39.406957	ebooks/37931
83797	text/x-rst	http://www.gutenberg.org/files/37931/37931-rst/37931-rst.rst	2011-11-05 06:40:16	ebooks/37931
18352	application/rdf+xml	http://www.gutenberg.org/ebooks/37931.rdf	2020-06-11 01:31:45.770042	ebooks/37931
79843	text/plain; charset=utf-8	http://www.gutenberg.org/files/37931/37931-0.txt	2011-11-05 06:41:28	ebooks/37931
253967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37932.kindle.images	2020-05-18 23:41:47.792035	ebooks/37932
22594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37932/37932-8.zip	2011-11-05 06:46:04	ebooks/37932
2262	image/jpeg	http://www.gutenberg.org/cache/epub/37932/pg37932.cover.small.jpg	2020-05-18 23:41:48.820997	ebooks/37932
132163	text/html; charset=utf-8	http://www.gutenberg.org/files/37932/37932-h/37932-h.html	2011-11-05 06:44:42	ebooks/37932
22715	application/zip	http://www.gutenberg.org/files/37932/37932-0.zip	2011-11-05 06:45:56	ebooks/37932
140770	application/pdf	http://www.gutenberg.org/ebooks/37932.pdf.images	2020-05-18 23:41:51.006972	ebooks/37932
65559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37932/37932-8.txt	2011-11-05 06:46:04	ebooks/37932
62295	application/epub+zip	http://www.gutenberg.org/ebooks/37932.epub.images	2020-05-18 23:41:45.302057	ebooks/37932
69332	text/x-rst	http://www.gutenberg.org/ebooks/37932.rst.gen	2020-05-18 23:41:43.640086	ebooks/37932
10794	image/jpeg	http://www.gutenberg.org/cache/epub/37932/pg37932.cover.medium.jpg	2020-05-18 23:41:49.159985	ebooks/37932
62259	application/epub+zip	http://www.gutenberg.org/ebooks/37932.epub.noimages	2020-05-18 23:41:47.116012	ebooks/37932
49064	application/zip	http://www.gutenberg.org/files/37932/37932-rst.zip	2011-11-05 06:44:56	ebooks/37932
66264	text/plain; charset=utf-8	http://www.gutenberg.org/files/37932/37932-0.txt	2011-11-05 06:45:56	ebooks/37932
114519	application/pdf	http://www.gutenberg.org/ebooks/37932.pdf.noimages	2020-05-18 23:41:52.690952	ebooks/37932
69334	text/x-rst	http://www.gutenberg.org/files/37932/37932-rst/37932-rst.rst	2011-11-05 06:44:56	ebooks/37932
18340	application/rdf+xml	http://www.gutenberg.org/ebooks/37932.rdf	2020-06-11 01:31:45.802042	ebooks/37932
253879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37932.kindle.noimages	2020-05-18 23:41:48.470004	ebooks/37932
55557	application/zip	http://www.gutenberg.org/files/37932/37932-h.zip	2011-11-05 06:44:42	ebooks/37932
45373	application/zip	http://www.gutenberg.org/files/37933/37933-rst.zip	2011-11-05 06:51:22	ebooks/37933
59758	text/x-rst	http://www.gutenberg.org/files/37933/37933-rst/37933-rst.rst	2011-11-05 06:51:22	ebooks/37933
56340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37933/37933-8.txt	2011-11-05 06:52:08	ebooks/37933
19038	application/zip	http://www.gutenberg.org/files/37933/37933-8.zip	2011-11-05 06:52:08	ebooks/37933
10778	image/jpeg	http://www.gutenberg.org/cache/epub/37933/pg37933.cover.medium.jpg	2020-05-18 23:41:59.025219	ebooks/37933
213727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37933.kindle.images	2020-05-18 23:41:57.802227	ebooks/37933
213769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37933.kindle.noimages	2020-05-18 23:41:58.294203	ebooks/37933
2259	image/jpeg	http://www.gutenberg.org/cache/epub/37933/pg37933.cover.small.jpg	2020-05-18 23:41:58.57025	ebooks/37933
56695	text/plain; charset=utf-8	http://www.gutenberg.org/files/37933/37933-0.txt	2011-11-05 06:52:02	ebooks/37933
59756	text/x-rst	http://www.gutenberg.org/ebooks/37933.rst.gen	2020-05-18 23:41:54.572957	ebooks/37933
101226	application/pdf	http://www.gutenberg.org/ebooks/37933.pdf.noimages	2020-05-18 23:42:02.093231	ebooks/37933
127100	application/pdf	http://www.gutenberg.org/ebooks/37933.pdf.images	2020-05-18 23:42:00.465177	ebooks/37933
106377	text/html; charset=utf-8	http://www.gutenberg.org/files/37933/37933-h/37933-h.html	2011-11-05 06:51:10	ebooks/37933
19124	application/zip	http://www.gutenberg.org/files/37933/37933-0.zip	2011-11-05 06:52:02	ebooks/37933
56131	application/epub+zip	http://www.gutenberg.org/ebooks/37933.epub.images	2020-05-18 23:41:55.865249	ebooks/37933
18339	application/rdf+xml	http://www.gutenberg.org/ebooks/37933.rdf	2020-06-11 01:31:45.834038	ebooks/37933
50814	text/html; charset=utf-8	http://www.gutenberg.org/files/37933/37933-h.zip	2011-11-05 06:51:10	ebooks/37933
218692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37934.kindle.images	2020-05-18 23:42:07.061109	ebooks/37934
18603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37934/37934-8.zip	2011-11-05 06:57:28	ebooks/37934
57244	application/epub+zip	http://www.gutenberg.org/ebooks/37934.epub.images	2020-05-18 23:42:05.057124	ebooks/37934
109450	text/html; charset=utf-8	http://www.gutenberg.org/files/37934/37934-h/37934-h.html	2011-11-05 06:56:28	ebooks/37934
50608	text/html; charset=utf-8	http://www.gutenberg.org/files/37934/37934-h.zip	2011-11-05 06:56:28	ebooks/37934
60961	text/x-rst	http://www.gutenberg.org/ebooks/37934.rst.gen	2020-05-18 23:42:03.739131	ebooks/37934
60963	text/x-rst	http://www.gutenberg.org/files/37934/37934-rst/37934-rst.rst	2011-11-05 06:56:40	ebooks/37934
10782	image/jpeg	http://www.gutenberg.org/cache/epub/37934/pg37934.cover.medium.jpg	2020-05-18 23:42:09.471104	ebooks/37934
107364	application/pdf	http://www.gutenberg.org/ebooks/37934.pdf.noimages	2020-05-18 23:42:12.444034	ebooks/37934
18690	application/zip	http://www.gutenberg.org/files/37934/37934-0.zip	2011-11-05 06:57:22	ebooks/37934
133332	application/pdf	http://www.gutenberg.org/ebooks/37934.pdf.images	2020-05-18 23:42:10.952056	ebooks/37934
45026	application/zip	http://www.gutenberg.org/files/37934/37934-rst.zip	2011-11-05 06:56:40	ebooks/37934
18348	application/rdf+xml	http://www.gutenberg.org/ebooks/37934.rdf	2020-06-11 01:31:45.866038	ebooks/37934
56734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37934/37934-8.txt	2011-11-05 06:57:28	ebooks/37934
57183	text/plain; charset=utf-8	http://www.gutenberg.org/files/37934/37934-0.txt	2011-11-05 06:57:22	ebooks/37934
57205	application/epub+zip	http://www.gutenberg.org/ebooks/37934.epub.noimages	2020-05-18 23:42:06.555092	ebooks/37934
218605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37934.kindle.noimages	2020-05-18 23:42:07.570082	ebooks/37934
2261	image/jpeg	http://www.gutenberg.org/cache/epub/37934/pg37934.cover.small.jpg	2020-05-18 23:42:08.994065	ebooks/37934
177663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37935/37935-8.txt	2011-11-05 07:03:54	ebooks/37935
186751	text/x-rst	http://www.gutenberg.org/files/37935/37935-rst/37935-rst.rst	2011-11-05 07:00:00	ebooks/37935
2261	image/jpeg	http://www.gutenberg.org/cache/epub/37935/pg37935.cover.small.jpg	2020-05-18 23:42:27.16599	ebooks/37935
84417	application/zip	http://www.gutenberg.org/files/37935/37935-rst.zip	2011-11-05 07:00:00	ebooks/37935
244577	application/pdf	http://www.gutenberg.org/ebooks/37935.pdf.noimages	2020-05-18 23:42:36.165259	ebooks/37935
186749	text/x-rst	http://www.gutenberg.org/ebooks/37935.rst.gen	2020-05-18 23:42:16.554977	ebooks/37935
10778	image/jpeg	http://www.gutenberg.org/cache/epub/37935/pg37935.cover.medium.jpg	2020-05-18 23:42:28.332	ebooks/37935
270438	application/pdf	http://www.gutenberg.org/ebooks/37935.pdf.images	2020-05-18 23:42:32.196978	ebooks/37935
105685	application/epub+zip	http://www.gutenberg.org/ebooks/37935.epub.noimages	2020-05-18 23:42:23.644046	ebooks/37935
179486	text/plain; charset=utf-8	http://www.gutenberg.org/files/37935/37935-0.txt	2011-11-05 07:03:20	ebooks/37935
483363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37935.kindle.images	2020-05-18 23:42:24.790029	ebooks/37935
483281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37935.kindle.noimages	2020-05-18 23:42:25.937061	ebooks/37935
105719	application/epub+zip	http://www.gutenberg.org/ebooks/37935.epub.images	2020-05-18 23:42:20.091957	ebooks/37935
56685	application/zip	http://www.gutenberg.org/files/37935/37935-8.zip	2011-11-05 07:03:54	ebooks/37935
95220	application/zip	http://www.gutenberg.org/files/37935/37935-h.zip	2011-11-05 06:59:06	ebooks/37935
18343	application/rdf+xml	http://www.gutenberg.org/ebooks/37935.rdf	2020-06-11 01:31:45.898036	ebooks/37935
57015	text/plain; charset=utf-8	http://www.gutenberg.org/files/37935/37935-0.zip	2011-11-05 07:03:20	ebooks/37935
329912	text/html; charset=utf-8	http://www.gutenberg.org/files/37935/37935-h/37935-h.html	2011-11-05 06:59:06	ebooks/37935
73071	text/html; charset=utf-8	http://www.gutenberg.org/files/37936/37936-h/37936-h.html	2011-11-05 07:12:50	ebooks/37936
176124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37936.kindle.images	2020-05-18 23:42:41.643161	ebooks/37936
11713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37936/37936-8.zip	2011-11-05 07:13:28	ebooks/37936
34099	text/plain; charset=utf-8	http://www.gutenberg.org/files/37936/37936-0.txt	2011-11-05 07:13:24	ebooks/37936
48340	application/epub+zip	http://www.gutenberg.org/ebooks/37936.epub.images	2020-05-18 23:42:40.231167	ebooks/37936
33890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37936/37936-8.txt	2011-11-05 07:13:28	ebooks/37936
37820	text/x-rst	http://www.gutenberg.org/files/37936/37936-rst.zip	2011-11-05 07:12:56	ebooks/37936
77421	application/pdf	http://www.gutenberg.org/ebooks/37936.pdf.noimages	2020-05-18 23:42:45.016116	ebooks/37936
36295	text/x-rst	http://www.gutenberg.org/files/37936/37936-rst/37936-rst.rst	2011-11-05 07:12:56	ebooks/37936
48302	application/epub+zip	http://www.gutenberg.org/ebooks/37936.epub.noimages	2020-05-18 23:42:41.26717	ebooks/37936
176014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37936.kindle.noimages	2020-05-18 23:42:42.038132	ebooks/37936
11775	text/plain; charset=utf-8	http://www.gutenberg.org/files/37936/37936-0.zip	2011-11-05 07:13:24	ebooks/37936
42959	text/html; charset=utf-8	http://www.gutenberg.org/files/37936/37936-h.zip	2011-11-05 07:12:50	ebooks/37936
18354	application/rdf+xml	http://www.gutenberg.org/ebooks/37936.rdf	2020-06-11 01:31:45.930037	ebooks/37936
2260	image/jpeg	http://www.gutenberg.org/cache/epub/37936/pg37936.cover.small.jpg	2020-05-18 23:42:42.234216	ebooks/37936
103734	application/pdf	http://www.gutenberg.org/ebooks/37936.pdf.images	2020-05-18 23:42:43.839109	ebooks/37936
36293	text/x-rst	http://www.gutenberg.org/ebooks/37936.rst.gen	2020-05-18 23:42:38.913177	ebooks/37936
10796	image/jpeg	http://www.gutenberg.org/cache/epub/37936/pg37936.cover.medium.jpg	2020-05-18 23:42:42.421144	ebooks/37936
539282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37937/37937.txt	2011-11-05 18:22:12	ebooks/37937
14596	image/jpeg	http://www.gutenberg.org/cache/epub/37937/pg37937.cover.medium.jpg	2020-05-18 23:42:52.937031	ebooks/37937
539259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37937/37937-8.txt	2011-11-05 18:22:12	ebooks/37937
540322	text/plain	http://www.gutenberg.org/ebooks/37937.txt.utf-8	2020-05-18 23:42:45.486124	ebooks/37937
3857	image/jpeg	http://www.gutenberg.org/cache/epub/37937/pg37937.cover.small.jpg	2020-05-18 23:42:52.804014	ebooks/37937
217519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37937/37937.zip	2011-11-05 18:22:12	ebooks/37937
274199	application/epub+zip	http://www.gutenberg.org/ebooks/37937.epub.noimages	2020-05-18 23:42:46.999086	ebooks/37937
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/37937.rdf	2020-06-11 01:31:45.95811	ebooks/37937
8653363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37937.kindle.images	2020-05-18 23:42:50.420035	ebooks/37937
4210116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37937/37937-h.zip	2011-11-07 04:29:17	ebooks/37937
642399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37937/37937-h/37937-h.htm	2011-11-05 18:24:43	ebooks/37937
1108463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37937.kindle.noimages	2020-05-18 23:42:52.056005	ebooks/37937
4283515	application/epub+zip	http://www.gutenberg.org/ebooks/37937.epub.images	2020-05-18 23:42:46.50109	ebooks/37937
218255	application/zip	http://www.gutenberg.org/files/37937/37937-8.zip	2011-11-05 18:22:12	ebooks/37937
386930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37938.kindle.noimages	2020-05-18 23:42:55.575998	ebooks/37938
53700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37938/37938-8.zip	2011-11-05 15:14:00	ebooks/37938
142264	text/plain	http://www.gutenberg.org/ebooks/37938.txt.utf-8	2020-05-18 23:42:53.265032	ebooks/37938
386937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37938.kindle.images	2020-05-18 23:42:54.79198	ebooks/37938
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/37938.rdf	2020-06-11 01:31:45.985037	ebooks/37938
63001	application/zip	http://www.gutenberg.org/files/37938/37938-h.zip	2011-11-05 15:14:00	ebooks/37938
234399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37938/37938-h/37938-h.htm	2011-11-05 15:14:00	ebooks/37938
142278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37938/37938.txt	2011-11-05 15:14:00	ebooks/37938
2591	image/jpeg	http://www.gutenberg.org/cache/epub/37938/pg37938.cover.small.jpg	2020-05-18 23:42:55.635959	ebooks/37938
87315	application/epub+zip	http://www.gutenberg.org/ebooks/37938.epub.images	2020-05-18 23:42:53.726022	ebooks/37938
53657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37938/37938.zip	2011-11-05 15:14:00	ebooks/37938
87316	application/epub+zip	http://www.gutenberg.org/ebooks/37938.epub.noimages	2020-05-18 23:42:54.019001	ebooks/37938
142230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37938/37938-8.txt	2011-11-05 15:14:00	ebooks/37938
8670	image/jpeg	http://www.gutenberg.org/cache/epub/37938/pg37938.cover.medium.jpg	2020-05-18 23:42:55.691956	ebooks/37938
155781	text/x-rst	http://www.gutenberg.org/files/37939/37939-rst/37939-rst.rst	2011-11-05 15:19:16	ebooks/37939
561388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37939.kindle.noimages	2020-05-18 23:43:12.520257	ebooks/37939
161604	application/epub+zip	http://www.gutenberg.org/ebooks/37939.epub.noimages	2020-05-18 23:43:03.246059	ebooks/37939
4686893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37939.kindle.images	2020-05-18 23:43:11.327927	ebooks/37939
141876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37939/37939-8.txt	2011-11-05 15:20:56	ebooks/37939
47267	application/zip	http://www.gutenberg.org/files/37939/37939.zip	2011-11-05 15:21:08	ebooks/37939
143678	text/plain; charset=utf-8	http://www.gutenberg.org/files/37939/37939-0.txt	2011-11-05 15:20:42	ebooks/37939
218002	text/html; charset=utf-8	http://www.gutenberg.org/files/37939/37939-h/37939-h.html	2011-11-05 15:18:52	ebooks/37939
142114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37939/37939.txt	2011-11-05 15:21:08	ebooks/37939
47204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37939/37939-8.zip	2011-11-05 15:20:56	ebooks/37939
47393	text/plain; charset=utf-8	http://www.gutenberg.org/files/37939/37939-0.zip	2011-11-05 15:20:42	ebooks/37939
2408705	application/zip	http://www.gutenberg.org/files/37939/37939-rst.zip	2011-11-05 15:19:16	ebooks/37939
2417156	text/html; charset=utf-8	http://www.gutenberg.org/files/37939/37939-h.zip	2011-11-05 15:18:52	ebooks/37939
155779	text/x-rst	http://www.gutenberg.org/ebooks/37939.rst.gen	2020-05-18 23:42:57.223953	ebooks/37939
15652	image/jpeg	http://www.gutenberg.org/cache/epub/37939/pg37939.cover.medium.jpg	2020-05-18 23:43:13.474259	ebooks/37939
210651	application/pdf	http://www.gutenberg.org/ebooks/37939.pdf.noimages	2020-05-18 23:43:19.602146	ebooks/37939
2056364	application/epub+zip	http://www.gutenberg.org/ebooks/37939.epub.images	2020-05-18 23:43:00.895066	ebooks/37939
20345	application/rdf+xml	http://www.gutenberg.org/ebooks/37939.rdf	2020-06-11 01:31:46.020076	ebooks/37939
2115	image/jpeg	http://www.gutenberg.org/cache/epub/37939/pg37939.cover.small.jpg	2020-05-18 23:43:12.869243	ebooks/37939
2512400	application/pdf	http://www.gutenberg.org/ebooks/37939.pdf.images	2020-05-18 23:43:16.808234	ebooks/37939
204818	application/epub+zip	http://www.gutenberg.org/ebooks/3794.epub.noimages	2020-06-02 01:11:23.123727	ebooks/3794
814838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3794.kindle.images	2020-06-02 01:11:23.970711	ebooks/3794
476791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3794/3794.txt	2009-12-03 11:08:04	ebooks/3794
176056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3794/3794.zip	2009-12-03 11:09:14	ebooks/3794
181523	text/html; charset=us-ascii	http://www.gutenberg.org/files/3794/3794-h.zip	2013-02-08 11:18:38	ebooks/3794
204818	application/epub+zip	http://www.gutenberg.org/ebooks/3794.epub.images	2020-06-02 01:11:22.950746	ebooks/3794
15992	image/jpeg	http://www.gutenberg.org/cache/epub/3794/pg3794.cover.medium.jpg	2020-06-02 01:11:24.877704	ebooks/3794
519305	text/html; charset=us-ascii	http://www.gutenberg.org/files/3794/3794-h/3794-h.htm	2013-02-08 11:18:36	ebooks/3794
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/3794.rdf	2020-06-11 01:03:10.242085	ebooks/3794
3838	image/jpeg	http://www.gutenberg.org/cache/epub/3794/pg3794.cover.small.jpg	2020-06-02 01:11:24.850706	ebooks/3794
814822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3794.kindle.noimages	2020-06-02 01:11:24.820704	ebooks/3794
476763	text/plain	http://www.gutenberg.org/ebooks/3794.txt.utf-8	2020-06-02 01:11:22.606733	ebooks/3794
3129876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37940.kindle.images	2020-05-18 23:43:23.004113	ebooks/37940
3060	image/jpeg	http://www.gutenberg.org/cache/epub/37940/pg37940.cover.small.jpg	2020-05-18 23:43:23.976137	ebooks/37940
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/37940.rdf	2020-06-11 01:31:46.046036	ebooks/37940
1400648	application/epub+zip	http://www.gutenberg.org/ebooks/37940.epub.images	2020-05-18 23:43:21.298151	ebooks/37940
187232	application/epub+zip	http://www.gutenberg.org/ebooks/37940.epub.noimages	2020-05-18 23:43:21.646135	ebooks/37940
318540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37940/37940-8.txt	2011-11-06 06:08:28	ebooks/37940
124676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37940/37940-8.zip	2011-11-09 01:33:32	ebooks/37940
708932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37940.kindle.noimages	2020-05-18 23:43:23.943103	ebooks/37940
324110	text/plain	http://www.gutenberg.org/ebooks/37940.txt.utf-8	2020-05-18 23:43:20.657149	ebooks/37940
1499202	application/zip	http://www.gutenberg.org/files/37940/37940-h.zip	2011-11-09 01:33:34	ebooks/37940
18371	image/jpeg	http://www.gutenberg.org/cache/epub/37940/pg37940.cover.medium.jpg	2020-05-18 23:43:24.008134	ebooks/37940
377403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37940/37940-h/37940-h.htm	2011-11-06 06:08:32	ebooks/37940
143606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37941/37941-h/37941-h.htm	2011-11-06 06:19:40	ebooks/37941
2834	image/jpeg	http://www.gutenberg.org/cache/epub/37941/pg37941.cover.small.jpg	2020-05-18 23:43:35.487943	ebooks/37941
4760720	application/zip	http://www.gutenberg.org/files/37941/37941-h.zip	2011-11-09 01:33:38	ebooks/37941
9538390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37941.kindle.images	2020-05-18 23:43:35.078969	ebooks/37941
54094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37941/37941-8.zip	2011-11-09 01:33:36	ebooks/37941
133525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37941/37941-8.txt	2011-11-06 06:19:38	ebooks/37941
351594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37941.kindle.noimages	2020-05-18 23:43:35.451955	ebooks/37941
4576467	application/epub+zip	http://www.gutenberg.org/ebooks/37941.epub.images	2020-05-18 23:43:25.765104	ebooks/37941
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/37941.rdf	2020-06-11 01:31:46.069035	ebooks/37941
136857	text/plain	http://www.gutenberg.org/ebooks/37941.txt.utf-8	2020-05-18 23:43:24.126115	ebooks/37941
12151	image/jpeg	http://www.gutenberg.org/cache/epub/37941/pg37941.cover.medium.jpg	2020-05-18 23:43:35.520972	ebooks/37941
109650	application/epub+zip	http://www.gutenberg.org/ebooks/37941.epub.noimages	2020-05-18 23:43:25.994074	ebooks/37941
811203	application/zip	http://www.gutenberg.org/files/37942/37942-h.zip	2011-11-09 01:33:42	ebooks/37942
713031	application/epub+zip	http://www.gutenberg.org/ebooks/37942.epub.images	2020-05-18 23:43:36.34306	ebooks/37942
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/37942.rdf	2020-06-11 01:31:46.097034	ebooks/37942
918949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37942.kindle.noimages	2020-05-18 23:43:39.966063	ebooks/37942
526051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37942/37942-h/37942-h.htm	2011-11-06 07:37:50	ebooks/37942
12823	image/jpeg	http://www.gutenberg.org/cache/epub/37942/pg37942.cover.medium.jpg	2020-05-18 23:43:40.049049	ebooks/37942
228087	application/epub+zip	http://www.gutenberg.org/ebooks/37942.epub.noimages	2020-05-18 23:43:36.774933	ebooks/37942
468545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37942/37942.txt	2011-11-06 07:37:30	ebooks/37942
468524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37942/37942-8.txt	2011-11-06 07:37:40	ebooks/37942
1822709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37942.kindle.images	2020-05-18 23:43:38.819924	ebooks/37942
180838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37942/37942.zip	2011-11-09 01:33:42	ebooks/37942
180898	application/zip	http://www.gutenberg.org/files/37942/37942-8.zip	2011-11-09 01:33:42	ebooks/37942
468525	text/plain	http://www.gutenberg.org/ebooks/37942.txt.utf-8	2020-05-18 23:43:35.657943	ebooks/37942
3120	image/jpeg	http://www.gutenberg.org/cache/epub/37942/pg37942.cover.small.jpg	2020-05-18 23:43:40.009092	ebooks/37942
291825	application/zip	http://www.gutenberg.org/files/37943/37943-h.zip	2011-11-09 01:33:46	ebooks/37943
1035715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37943.kindle.images	2020-05-18 23:43:41.942023	ebooks/37943
15337	application/rdf+xml	http://www.gutenberg.org/ebooks/37943.rdf	2020-06-11 01:31:46.125035	ebooks/37943
368878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37943/37943-8.txt	2011-11-06 06:33:56	ebooks/37943
323639	application/epub+zip	http://www.gutenberg.org/ebooks/37943.epub.images	2020-05-18 23:43:40.698117	ebooks/37943
396573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37943/37943-h/37943-h.htm	2011-11-06 06:33:58	ebooks/37943
4316	image/jpeg	http://www.gutenberg.org/cache/epub/37943/pg37943.cover.small.jpg	2020-05-18 23:43:42.930135	ebooks/37943
142971	application/zip	http://www.gutenberg.org/files/37943/37943-8.zip	2011-11-09 01:33:46	ebooks/37943
18931	image/jpeg	http://www.gutenberg.org/cache/epub/37943/pg37943.cover.medium.jpg	2020-05-18 23:43:42.970021	ebooks/37943
177961	application/epub+zip	http://www.gutenberg.org/ebooks/37943.epub.noimages	2020-05-18 23:43:40.993032	ebooks/37943
749605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37943.kindle.noimages	2020-05-18 23:43:42.865024	ebooks/37943
368872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37943/37943.txt	2011-11-06 06:33:56	ebooks/37943
368848	text/plain	http://www.gutenberg.org/ebooks/37943.txt.utf-8	2020-05-18 23:43:40.199047	ebooks/37943
142954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37943/37943.zip	2011-11-09 01:33:46	ebooks/37943
399121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37944/37944-h/37944-h.htm	2011-11-06 07:23:28	ebooks/37944
785799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37944.kindle.noimages	2020-05-18 23:44:02.364128	ebooks/37944
18099	application/rdf+xml	http://www.gutenberg.org/ebooks/37944.rdf	2020-06-11 01:31:46.157033	ebooks/37944
258	application/octet-stream	http://www.gutenberg.org/files/37944/37944-h/37944-h.htm.bin	2011-11-06 07:23:28	ebooks/37944
135616	application/zip	http://www.gutenberg.org/files/37944/37944.zip	2011-11-09 04:54:32	ebooks/37944
204303	application/epub+zip	http://www.gutenberg.org/ebooks/37944.epub.noimages	2020-05-18 23:43:53.168264	ebooks/37944
27248949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37944.kindle.images	2020-05-18 23:44:01.357126	ebooks/37944
29263730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37944/37944-h.zip	2011-11-09 04:54:38	ebooks/37944
341064	text/plain; charset=utf-8	http://www.gutenberg.org/files/37944/37944-0.txt	2011-11-06 06:37:06	ebooks/37944
13508149	application/epub+zip	http://www.gutenberg.org/ebooks/37944.epub.images	2020-05-18 23:43:52.911225	ebooks/37944
136040	text/plain; charset=utf-8	http://www.gutenberg.org/files/37944/37944-0.zip	2011-11-09 04:54:32	ebooks/37944
24470	image/jpeg	http://www.gutenberg.org/cache/epub/37944/pg37944.cover.medium.jpg	2020-05-18 23:44:02.500096	ebooks/37944
340892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37944/37944.txt	2011-11-06 06:56:58	ebooks/37944
340874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37944/37944-8.txt	2011-11-06 06:38:26	ebooks/37944
3354	image/jpeg	http://www.gutenberg.org/cache/epub/37944/pg37944.cover.small.jpg	2020-05-18 23:44:02.436091	ebooks/37944
399121	application/octet-stream	http://www.gutenberg.org/files/37944/37944-h/37944-h.htm.bk1	2011-11-06 06:37:08	ebooks/37944
135837	application/zip	http://www.gutenberg.org/files/37944/37944-8.zip	2011-11-09 04:54:32	ebooks/37944
11087	image/jpeg	http://www.gutenberg.org/cache/epub/37945/pg37945.cover.medium.jpg	2020-05-18 23:44:07.972033	ebooks/37945
847315	application/epub+zip	http://www.gutenberg.org/ebooks/37945.epub.images	2020-05-18 23:44:03.240117	ebooks/37945
614363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37945.kindle.noimages	2020-05-18 23:44:07.878026	ebooks/37945
378450	text/html; charset=utf-8	http://www.gutenberg.org/files/37945/37945-h/37945-h.htm	2011-11-06 10:18:26	ebooks/37945
715216	text/html; charset=utf-8	http://www.gutenberg.org/files/37945/37945-h.zip	2011-11-06 10:18:30	ebooks/37945
321541	text/plain; charset=utf-8	http://www.gutenberg.org/files/37945/37945-0.txt	2011-11-06 10:18:22	ebooks/37945
1664659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37945.kindle.images	2020-05-18 23:44:06.739051	ebooks/37945
2466	image/jpeg	http://www.gutenberg.org/cache/epub/37945/pg37945.cover.small.jpg	2020-05-18 23:44:07.926053	ebooks/37945
152363	application/epub+zip	http://www.gutenberg.org/ebooks/37945.epub.noimages	2020-05-18 23:44:03.394122	ebooks/37945
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/37945.rdf	2020-06-11 01:31:46.182038	ebooks/37945
103465	application/zip	http://www.gutenberg.org/files/37945/37945-0.zip	2011-11-06 10:18:30	ebooks/37945
3545835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37946.kindle.images	2020-05-18 23:44:10.722985	ebooks/37946
1747771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37946/37946-h.zip	2011-11-07 07:55:54	ebooks/37946
495209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37946/37946-8.txt	2011-11-07 07:55:52	ebooks/37946
25377	image/jpeg	http://www.gutenberg.org/cache/epub/37946/pg37946.cover.medium.jpg	2020-05-18 23:44:11.923993	ebooks/37946
1620359	application/epub+zip	http://www.gutenberg.org/ebooks/37946.epub.images	2020-05-18 23:44:08.876018	ebooks/37946
244034	application/epub+zip	http://www.gutenberg.org/ebooks/37946.epub.noimages	2020-05-18 23:44:09.194043	ebooks/37946
533403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37946/37946-h/37946-h.htm	2011-11-07 07:55:52	ebooks/37946
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/37946.rdf	2020-06-11 01:31:46.209034	ebooks/37946
495296	text/plain	http://www.gutenberg.org/ebooks/37946.txt.utf-8	2020-05-18 23:44:08.11809	ebooks/37946
495249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37946/37946.txt	2011-11-07 07:55:52	ebooks/37946
199683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37946/37946.zip	2011-11-07 07:55:54	ebooks/37946
992990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37946.kindle.noimages	2020-05-18 23:44:11.841967	ebooks/37946
199833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37946/37946-8.zip	2011-11-07 07:55:54	ebooks/37946
4707	image/jpeg	http://www.gutenberg.org/cache/epub/37946/pg37946.cover.small.jpg	2020-05-18 23:44:11.884993	ebooks/37946
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/37947.rdf	2020-06-11 01:31:46.238034	ebooks/37947
598845	application/epub+zip	http://www.gutenberg.org/ebooks/37947.epub.images	2020-05-18 23:44:12.844979	ebooks/37947
532020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37947/37947-h/37947-h.htm	2011-11-09 04:46:56	ebooks/37947
24866	image/jpeg	http://www.gutenberg.org/cache/epub/37947/pg37947.cover.medium.jpg	2020-05-18 23:44:15.530938	ebooks/37947
525051	application/zip	http://www.gutenberg.org/files/37947/37947-h.zip	2011-11-09 04:46:58	ebooks/37947
189415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37947/37947.zip	2011-11-09 04:46:58	ebooks/37947
943463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37947.kindle.noimages	2020-05-18 23:44:15.45897	ebooks/37947
235847	application/epub+zip	http://www.gutenberg.org/ebooks/37947.epub.noimages	2020-05-18 23:44:13.171963	ebooks/37947
189532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37947/37947-8.zip	2011-11-09 04:46:58	ebooks/37947
1668137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37947.kindle.images	2020-05-18 23:44:14.39994	ebooks/37947
497725	text/plain	http://www.gutenberg.org/ebooks/37947.txt.utf-8	2020-05-18 23:44:12.074968	ebooks/37947
497677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37947/37947-8.txt	2011-11-09 04:46:56	ebooks/37947
497675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37947/37947.txt	2011-11-09 04:46:56	ebooks/37947
4709	image/jpeg	http://www.gutenberg.org/cache/epub/37947/pg37947.cover.small.jpg	2020-05-18 23:44:15.496923	ebooks/37947
17063	image/jpeg	http://www.gutenberg.org/cache/epub/37948/pg37948.cover.medium.jpg	2020-05-18 23:44:19.066045	ebooks/37948
494649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37948/37948-8.txt	2011-11-09 04:50:18	ebooks/37948
190132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37948/37948-8.zip	2011-11-09 04:50:18	ebooks/37948
990530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37948.kindle.images	2020-05-18 23:44:17.740916	ebooks/37948
494647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37948/37948.txt	2011-11-09 04:50:18	ebooks/37948
545737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37948/37948-h/37948-h.htm	2011-11-09 04:50:18	ebooks/37948
241153	application/zip	http://www.gutenberg.org/files/37948/37948-h.zip	2011-11-09 04:50:20	ebooks/37948
494633	text/plain	http://www.gutenberg.org/ebooks/37948.txt.utf-8	2020-05-18 23:44:15.675959	ebooks/37948
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/37948.rdf	2020-06-11 01:31:46.266033	ebooks/37948
190086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37948/37948.zip	2011-11-09 04:50:18	ebooks/37948
253726	application/epub+zip	http://www.gutenberg.org/ebooks/37948.epub.images	2020-05-18 23:44:16.19593	ebooks/37948
250721	application/epub+zip	http://www.gutenberg.org/ebooks/37948.epub.noimages	2020-05-18 23:44:16.474922	ebooks/37948
984709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37948.kindle.noimages	2020-05-18 23:44:19.007045	ebooks/37948
2117	image/jpeg	http://www.gutenberg.org/cache/epub/37948/pg37948.cover.small.jpg	2020-05-18 23:44:19.038064	ebooks/37948
248079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37949/37949.txt	2011-11-07 06:27:16	ebooks/37949
235300	application/epub+zip	http://www.gutenberg.org/ebooks/37949.epub.images	2020-05-18 23:44:19.563061	ebooks/37949
102352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37949/37949-8.zip	2011-11-07 06:27:16	ebooks/37949
248072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37949/37949-8.txt	2011-11-07 06:27:16	ebooks/37949
19784	image/jpeg	http://www.gutenberg.org/cache/epub/37949/pg37949.cover.medium.jpg	2020-05-18 23:44:21.319013	ebooks/37949
2753	image/jpeg	http://www.gutenberg.org/cache/epub/37949/pg37949.cover.small.jpg	2020-05-18 23:44:21.297026	ebooks/37949
745334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37949.kindle.images	2020-05-18 23:44:20.547041	ebooks/37949
248043	text/plain	http://www.gutenberg.org/ebooks/37949.txt.utf-8	2020-05-18 23:44:19.185056	ebooks/37949
102333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37949/37949.zip	2011-11-07 06:27:16	ebooks/37949
152149	application/epub+zip	http://www.gutenberg.org/ebooks/37949.epub.noimages	2020-05-18 23:44:19.803042	ebooks/37949
223209	application/zip	http://www.gutenberg.org/files/37949/37949-h.zip	2011-11-07 06:59:30	ebooks/37949
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/37949.rdf	2020-06-11 01:31:46.292032	ebooks/37949
276204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37949/37949-h/37949-h.htm	2011-11-07 06:32:17	ebooks/37949
580067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37949.kindle.noimages	2020-05-18 23:44:21.274009	ebooks/37949
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/3795.rdf	2020-06-11 01:03:10.269051	ebooks/3795
184923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3795/3795.zip	2011-04-01 04:48:14	ebooks/3795
212193	application/epub+zip	http://www.gutenberg.org/ebooks/3795.epub.images	2020-06-02 01:11:25.368717	ebooks/3795
212193	application/epub+zip	http://www.gutenberg.org/ebooks/3795.epub.noimages	2020-06-02 01:11:25.534709	ebooks/3795
496590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3795/3795-h/3795-h.htm	2011-04-01 04:45:30	ebooks/3795
862277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3795.kindle.images	2020-06-02 01:11:26.516721	ebooks/3795
3498	image/jpeg	http://www.gutenberg.org/cache/epub/3795/pg3795.cover.small.jpg	2020-06-02 01:11:27.537666	ebooks/3795
13291	image/jpeg	http://www.gutenberg.org/cache/epub/3795/pg3795.cover.medium.jpg	2020-06-02 01:11:27.571663	ebooks/3795
188357	application/zip	http://www.gutenberg.org/files/3795/3795-h.zip	2011-04-01 04:48:14	ebooks/3795
468704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3795/3795.txt	2011-04-01 04:45:24	ebooks/3795
862261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3795.kindle.noimages	2020-06-02 01:11:27.500675	ebooks/3795
468676	text/plain	http://www.gutenberg.org/ebooks/3795.txt.utf-8	2020-06-02 01:11:25.005696	ebooks/3795
1572689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37950.kindle.noimages	2020-05-18 23:44:39.35612	ebooks/37950
367717	application/epub+zip	http://www.gutenberg.org/ebooks/37950.epub.noimages	2020-05-18 23:44:30.447252	ebooks/37950
753955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37950/37950-8.txt	2011-11-07 09:09:53	ebooks/37950
3662	image/jpeg	http://www.gutenberg.org/cache/epub/37950/pg37950.cover.small.jpg	2020-05-18 23:44:39.661113	ebooks/37950
19764581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37950/37950-h.zip	2011-11-07 09:20:30	ebooks/37950
753977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37950/37950.txt	2011-11-07 09:09:53	ebooks/37950
8837529	application/epub+zip	http://www.gutenberg.org/ebooks/37950.epub.images	2020-05-18 23:44:29.449946	ebooks/37950
15490	image/jpeg	http://www.gutenberg.org/cache/epub/37950/pg37950.cover.medium.jpg	2020-05-18 23:44:39.956154	ebooks/37950
274207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37950/37950-8.zip	2011-11-07 09:09:53	ebooks/37950
273980	application/zip	http://www.gutenberg.org/files/37950/37950.zip	2011-11-07 09:09:53	ebooks/37950
15900021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37950.kindle.images	2020-05-18 23:44:36.081184	ebooks/37950
754335	text/plain	http://www.gutenberg.org/ebooks/37950.txt.utf-8	2020-05-18 23:44:25.379018	ebooks/37950
975530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37950/37950-h/37950-h.htm	2011-11-07 09:14:56	ebooks/37950
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/37950.rdf	2020-06-11 01:31:46.320031	ebooks/37950
283219	application/zip	http://www.gutenberg.org/files/37951/37951-h.zip	2011-11-07 09:03:12	ebooks/37951
528045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37951/37951-h/37951-h.htm	2011-11-07 09:02:32	ebooks/37951
163985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37951/37951-8.zip	2011-11-07 09:03:10	ebooks/37951
249081	application/epub+zip	http://www.gutenberg.org/ebooks/37951.epub.noimages	2020-05-18 23:44:41.58312	ebooks/37951
3235	image/jpeg	http://www.gutenberg.org/cache/epub/37951/pg37951.cover.small.jpg	2020-05-18 23:44:44.197055	ebooks/37951
1046291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37951.kindle.images	2020-05-18 23:44:42.847104	ebooks/37951
165797	application/zip	http://www.gutenberg.org/files/37951/37951-0.zip	2011-11-07 09:03:12	ebooks/37951
20159	image/jpeg	http://www.gutenberg.org/cache/epub/37951/pg37951.cover.medium.jpg	2020-05-18 23:44:44.269076	ebooks/37951
963841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37951.kindle.noimages	2020-05-18 23:44:44.118068	ebooks/37951
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/37951.rdf	2020-06-11 01:31:46.347031	ebooks/37951
411112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37951/37951-8.txt	2011-11-07 09:03:06	ebooks/37951
422123	text/plain; charset=utf-8	http://www.gutenberg.org/files/37951/37951-0.txt	2011-11-07 09:02:30	ebooks/37951
300095	application/epub+zip	http://www.gutenberg.org/ebooks/37951.epub.images	2020-05-18 23:44:41.225087	ebooks/37951
4100	image/jpeg	http://www.gutenberg.org/cache/epub/37952/pg37952.cover.small.jpg	2020-05-18 23:44:45.825081	ebooks/37952
375131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37952/37952-h.zip	2011-11-07 10:29:28	ebooks/37952
114320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37952/37952.txt	2011-11-07 10:29:26	ebooks/37952
373424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37952.kindle.noimages	2020-05-18 23:44:45.807039	ebooks/37952
122772	application/epub+zip	http://www.gutenberg.org/ebooks/37952.epub.noimages	2020-05-18 23:44:44.878052	ebooks/37952
38048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37952/37952.zip	2011-11-07 10:29:28	ebooks/37952
31599	image/jpeg	http://www.gutenberg.org/cache/epub/37952/pg37952.cover.medium.jpg	2020-05-18 23:44:45.84308	ebooks/37952
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/37952.rdf	2020-06-11 01:31:46.37303	ebooks/37952
386800	application/epub+zip	http://www.gutenberg.org/ebooks/37952.epub.images	2020-05-18 23:44:44.732117	ebooks/37952
130718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37952/37952-h/37952-h.htm	2011-11-07 10:29:26	ebooks/37952
114292	text/plain	http://www.gutenberg.org/ebooks/37952.txt.utf-8	2020-05-18 23:44:44.502078	ebooks/37952
881868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37952.kindle.images	2020-05-18 23:44:45.391047	ebooks/37952
2901250	application/zip	http://www.gutenberg.org/files/37953/37953-h.zip	2011-11-08 10:22:43	ebooks/37953
1445648	application/epub+zip	http://www.gutenberg.org/ebooks/37953.epub.images	2020-05-18 23:44:47.214021	ebooks/37953
10915	image/jpeg	http://www.gutenberg.org/cache/epub/37953/pg37953.cover.medium.jpg	2020-05-18 23:44:54.127919	ebooks/37953
1352873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37953.kindle.noimages	2020-05-18 23:44:53.529943	ebooks/37953
3693370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37953.kindle.images	2020-05-18 23:44:51.873961	ebooks/37953
614384	text/plain	http://www.gutenberg.org/ebooks/37953.txt.utf-8	2020-05-18 23:44:45.956055	ebooks/37953
231192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37953/37953.zip	2011-11-08 10:12:48	ebooks/37953
378655	application/epub+zip	http://www.gutenberg.org/ebooks/37953.epub.noimages	2020-05-18 23:44:48.055	ebooks/37953
1834	image/jpeg	http://www.gutenberg.org/cache/epub/37953/pg37953.cover.small.jpg	2020-05-18 23:44:53.828923	ebooks/37953
231606	application/zip	http://www.gutenberg.org/files/37953/37953-8.zip	2011-11-08 10:12:48	ebooks/37953
614068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37953/37953-8.txt	2011-11-08 10:12:48	ebooks/37953
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/37953.rdf	2020-06-11 01:31:46.400038	ebooks/37953
708240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37953/37953-h/37953-h.htm	2011-11-08 10:18:27	ebooks/37953
614090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37953/37953.txt	2011-11-08 10:12:48	ebooks/37953
293461	application/zip	http://www.gutenberg.org/files/37954/37954-h.zip	2011-11-19 10:00:46	ebooks/37954
978133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37954.kindle.noimages	2020-05-18 23:44:57.432065	ebooks/37954
317151	application/epub+zip	http://www.gutenberg.org/ebooks/37954.epub.images	2020-05-18 23:44:54.884926	ebooks/37954
3423	image/jpeg	http://www.gutenberg.org/cache/epub/37954/pg37954.cover.small.jpg	2020-05-18 23:44:58.451068	ebooks/37954
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/37954.rdf	2020-06-11 01:31:46.42803	ebooks/37954
212056	application/zip	http://www.gutenberg.org/files/37954/37954.zip	2011-11-19 10:00:46	ebooks/37954
597003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37954/37954-h/37954-h.htm	2011-11-19 10:00:44	ebooks/37954
12864	image/jpeg	http://www.gutenberg.org/cache/epub/37954/pg37954.cover.medium.jpg	2020-05-18 23:44:58.489033	ebooks/37954
239773	application/epub+zip	http://www.gutenberg.org/ebooks/37954.epub.noimages	2020-05-18 23:44:55.122913	ebooks/37954
556531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37954/37954-8.txt	2011-11-19 10:00:44	ebooks/37954
212094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37954/37954-8.zip	2011-11-19 10:00:46	ebooks/37954
1132571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37954.kindle.images	2020-05-18 23:44:56.283922	ebooks/37954
556523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37954/37954.txt	2011-11-19 10:00:44	ebooks/37954
556509	text/plain	http://www.gutenberg.org/ebooks/37954.txt.utf-8	2020-05-18 23:44:54.364948	ebooks/37954
655522	text/plain	http://www.gutenberg.org/ebooks/37955.txt.utf-8	2020-05-18 23:44:58.645042	ebooks/37955
655381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37955/37955-8.txt	2011-11-08 12:01:30	ebooks/37955
250981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37955/37955.zip	2011-11-08 12:01:30	ebooks/37955
4523	image/jpeg	http://www.gutenberg.org/cache/epub/37955/pg37955.cover.small.jpg	2020-05-18 23:45:02.830004	ebooks/37955
24458	image/jpeg	http://www.gutenberg.org/cache/epub/37955/pg37955.cover.medium.jpg	2020-05-18 23:45:02.883973	ebooks/37955
314243	application/epub+zip	http://www.gutenberg.org/ebooks/37955.epub.noimages	2020-05-18 23:44:59.67705	ebooks/37955
301488	application/zip	http://www.gutenberg.org/files/37955/37955-h.zip	2011-11-08 12:10:10	ebooks/37955
1282683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37955.kindle.noimages	2020-05-18 23:45:02.771007	ebooks/37955
353396	application/epub+zip	http://www.gutenberg.org/ebooks/37955.epub.images	2020-05-18 23:44:59.31406	ebooks/37955
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/37955.rdf	2020-06-11 01:31:46.456032	ebooks/37955
655394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37955/37955.txt	2011-11-08 12:01:30	ebooks/37955
251195	application/zip	http://www.gutenberg.org/files/37955/37955-8.zip	2011-11-08 12:01:30	ebooks/37955
726382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37955/37955-h/37955-h.htm	2011-11-08 12:06:25	ebooks/37955
1342048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37955.kindle.images	2020-05-18 23:45:01.228003	ebooks/37955
1278954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37956.kindle.noimages	2020-05-18 23:45:07.078935	ebooks/37956
657633	text/plain	http://www.gutenberg.org/ebooks/37956.txt.utf-8	2020-05-18 23:45:03.06501	ebooks/37956
4520	image/jpeg	http://www.gutenberg.org/cache/epub/37956/pg37956.cover.small.jpg	2020-05-18 23:45:07.13196	ebooks/37956
558292	application/epub+zip	http://www.gutenberg.org/ebooks/37956.epub.images	2020-05-18 23:45:03.718028	ebooks/37956
717276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37956/37956-h/37956-h.htm	2011-11-08 13:43:19	ebooks/37956
312112	application/epub+zip	http://www.gutenberg.org/ebooks/37956.epub.noimages	2020-05-18 23:45:04.052062	ebooks/37956
253004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37956/37956-8.zip	2011-11-08 13:37:26	ebooks/37956
657569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37956/37956.txt	2011-11-08 13:37:26	ebooks/37956
252895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37956/37956.zip	2011-11-08 13:37:26	ebooks/37956
24447	image/jpeg	http://www.gutenberg.org/cache/epub/37956/pg37956.cover.medium.jpg	2020-05-18 23:45:07.18193	ebooks/37956
1727054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37956.kindle.images	2020-05-18 23:45:05.57998	ebooks/37956
657548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37956/37956-8.txt	2011-11-08 13:37:26	ebooks/37956
501089	application/zip	http://www.gutenberg.org/files/37956/37956-h.zip	2011-11-08 16:50:21	ebooks/37956
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/37956.rdf	2020-06-11 01:31:46.483036	ebooks/37956
538590	application/zip	http://www.gutenberg.org/files/37957/37957-8.zip	2011-11-09 06:11:58	ebooks/37957
537918	application/zip	http://www.gutenberg.org/files/37957/37957.zip	2011-11-09 06:11:58	ebooks/37957
1446946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37957/37957-8.txt	2011-11-09 06:03:10	ebooks/37957
584529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37957/37957-h.zip	2011-11-09 06:11:58	ebooks/37957
1447504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37957/37957.txt	2011-11-09 06:03:10	ebooks/37957
656732	application/epub+zip	http://www.gutenberg.org/ebooks/37957.epub.noimages	2020-05-18 23:45:09.859252	ebooks/37957
2787306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37957.kindle.noimages	2020-05-18 23:45:17.363153	ebooks/37957
2787314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37957.kindle.images	2020-05-18 23:45:13.646226	ebooks/37957
1729738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37957/37957-h/37957-h.htm	2011-11-09 06:09:16	ebooks/37957
656732	application/epub+zip	http://www.gutenberg.org/ebooks/37957.epub.images	2020-05-18 23:45:09.011292	ebooks/37957
1447916	text/plain	http://www.gutenberg.org/ebooks/37957.txt.utf-8	2020-05-18 23:45:07.378922	ebooks/37957
24820	image/jpeg	http://www.gutenberg.org/cache/epub/37957/pg37957.cover.medium.jpg	2020-05-18 23:45:17.752147	ebooks/37957
4523	image/jpeg	http://www.gutenberg.org/cache/epub/37957/pg37957.cover.small.jpg	2020-05-18 23:45:17.56512	ebooks/37957
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/37957.rdf	2020-06-11 01:31:46.511029	ebooks/37957
152378	text/plain; charset=utf-8	http://www.gutenberg.org/files/37958/37958-0.zip	2011-11-09 06:21:26	ebooks/37958
152495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37958/37958.zip	2011-11-09 06:21:26	ebooks/37958
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/37958.rdf	2020-06-11 01:31:46.540029	ebooks/37958
400937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37958/37958-8.txt	2011-11-09 06:21:14	ebooks/37958
400937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37958/37958.txt	2011-11-09 06:21:16	ebooks/37958
24570	image/jpeg	http://www.gutenberg.org/cache/epub/37958/pg37958.cover.medium.jpg	2020-05-18 23:45:23.334054	ebooks/37958
7104183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37958.kindle.images	2020-05-18 23:45:21.77607	ebooks/37958
4564	image/jpeg	http://www.gutenberg.org/cache/epub/37958/pg37958.cover.small.jpg	2020-05-18 23:45:23.24805	ebooks/37958
211405	application/epub+zip	http://www.gutenberg.org/ebooks/37958.epub.noimages	2020-05-18 23:45:19.646095	ebooks/37958
4130179	application/epub+zip	http://www.gutenberg.org/ebooks/37958.epub.images	2020-05-18 23:45:19.132137	ebooks/37958
522414	text/html; charset=utf-8	http://www.gutenberg.org/files/37958/37958-h/37958-h.htm	2011-11-09 06:21:18	ebooks/37958
152540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37958/37958-8.zip	2011-11-09 06:21:26	ebooks/37958
399891	text/plain; charset=utf-8	http://www.gutenberg.org/files/37958/37958-0.txt	2011-11-09 06:21:08	ebooks/37958
4043140	application/zip	http://www.gutenberg.org/files/37958/37958-h.zip	2011-11-09 06:21:26	ebooks/37958
902985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37958.kindle.noimages	2020-05-18 23:45:23.154057	ebooks/37958
3500065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37959.kindle.images	2020-05-18 23:45:27.584015	ebooks/37959
842012	text/plain; charset=utf-8	http://www.gutenberg.org/files/37959/37959-0.txt	2011-11-10 06:05:32	ebooks/37959
317047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37959/37959-8.zip	2011-11-10 06:24:34	ebooks/37959
842067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37959/37959.txt	2011-11-10 06:06:04	ebooks/37959
317176	text/plain; charset=utf-8	http://www.gutenberg.org/files/37959/37959-0.zip	2011-11-10 06:24:34	ebooks/37959
982777	text/html; charset=utf-8	http://www.gutenberg.org/files/37959/37959-h/37959-h.htm	2011-11-10 06:05:38	ebooks/37959
1583116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37959.kindle.noimages	2020-05-18 23:45:29.875963	ebooks/37959
16557	application/rdf+xml	http://www.gutenberg.org/ebooks/37959.rdf	2020-06-11 01:31:46.56903	ebooks/37959
15900	image/jpeg	http://www.gutenberg.org/cache/epub/37959/pg37959.cover.medium.jpg	2020-05-18 23:45:30.203008	ebooks/37959
841833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37959/37959-8.txt	2011-11-10 06:23:32	ebooks/37959
3914	image/jpeg	http://www.gutenberg.org/cache/epub/37959/pg37959.cover.small.jpg	2020-05-18 23:45:30.023954	ebooks/37959
374730	application/epub+zip	http://www.gutenberg.org/ebooks/37959.epub.noimages	2020-05-18 23:45:25.138018	ebooks/37959
1457460	application/zip	http://www.gutenberg.org/files/37959/37959-h.zip	2011-11-10 06:24:34	ebooks/37959
1370743	application/epub+zip	http://www.gutenberg.org/ebooks/37959.epub.images	2020-05-18 23:45:24.595068	ebooks/37959
317079	application/zip	http://www.gutenberg.org/files/37959/37959.zip	2011-11-10 06:24:34	ebooks/37959
1061055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3796.kindle.noimages	2020-06-02 01:11:30.649633	ebooks/3796
1061071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3796.kindle.images	2020-06-02 01:11:29.48766	ebooks/3796
634448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3796/3796-h/3796-h.htm	2015-02-23 07:11:10	ebooks/3796
597499	text/plain	http://www.gutenberg.org/ebooks/3796.txt.utf-8	2020-06-02 01:11:27.708696	ebooks/3796
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/3796.rdf	2020-06-11 01:03:10.295041	ebooks/3796
263487	application/epub+zip	http://www.gutenberg.org/ebooks/3796.epub.images	2020-06-02 01:11:28.136676	ebooks/3796
263487	application/epub+zip	http://www.gutenberg.org/ebooks/3796.epub.noimages	2020-06-02 01:11:28.330654	ebooks/3796
3669	image/jpeg	http://www.gutenberg.org/cache/epub/3796/pg3796.cover.small.jpg	2020-06-02 01:11:30.686631	ebooks/3796
237856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3796/3796-h.zip	2015-02-23 07:11:48	ebooks/3796
233748	application/zip	http://www.gutenberg.org/files/3796/3796.zip	2015-02-23 07:11:46	ebooks/3796
597527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3796/3796.txt	2015-02-23 07:11:10	ebooks/3796
14039	image/jpeg	http://www.gutenberg.org/cache/epub/3796/pg3796.cover.medium.jpg	2020-06-02 01:11:30.722621	ebooks/3796
1089182	application/zip	http://www.gutenberg.org/files/37960/37960-h.zip	2012-07-26 09:41:32	ebooks/37960
246437	application/epub+zip	http://www.gutenberg.org/ebooks/37960.epub.noimages	2020-05-18 23:45:31.667975	ebooks/37960
202644	application/zip	http://www.gutenberg.org/files/37960/37960-8.zip	2011-11-10 05:25:58	ebooks/37960
1026707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37960.kindle.noimages	2020-05-18 23:45:34.376906	ebooks/37960
202736	application/zip	http://www.gutenberg.org/files/37960/37960-0.zip	2011-11-10 05:25:58	ebooks/37960
2754711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37960.kindle.images	2020-05-18 23:45:33.149939	ebooks/37960
595242	text/html; charset=utf-8	http://www.gutenberg.org/files/37960/37960-h/37960-h.htm	2012-07-26 08:48:28	ebooks/37960
1110585	application/epub+zip	http://www.gutenberg.org/ebooks/37960.epub.images	2020-05-18 23:45:31.260939	ebooks/37960
11746	image/jpeg	http://www.gutenberg.org/cache/epub/37960/pg37960.cover.medium.jpg	2020-05-18 23:45:34.428908	ebooks/37960
540604	text/plain; charset=utf-8	http://www.gutenberg.org/files/37960/37960-0.txt	2011-11-10 05:23:56	ebooks/37960
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/37960.rdf	2020-06-11 01:31:46.594031	ebooks/37960
1879	image/jpeg	http://www.gutenberg.org/cache/epub/37960/pg37960.cover.small.jpg	2020-05-18 23:45:34.404947	ebooks/37960
540601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37960/37960-8.txt	2011-11-10 05:24:16	ebooks/37960
486984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37961/37961-h.zip	2011-11-09 02:09:10	ebooks/37961
174301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37961/37961.txt	2011-11-09 02:09:08	ebooks/37961
174289	text/plain	http://www.gutenberg.org/ebooks/37961.txt.utf-8	2020-05-18 23:45:34.554919	ebooks/37961
16782	application/rdf+xml	http://www.gutenberg.org/ebooks/37961.rdf	2020-06-11 01:31:46.624032	ebooks/37961
258407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37961/37961-h/37961-h.htm	2011-11-09 02:09:08	ebooks/37961
498775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37961.kindle.noimages	2020-05-18 23:45:37.162054	ebooks/37961
132247	application/epub+zip	http://www.gutenberg.org/ebooks/37961.epub.noimages	2020-05-18 23:45:35.386906	ebooks/37961
65393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37961/37961.zip	2011-11-09 02:09:10	ebooks/37961
65429	application/zip	http://www.gutenberg.org/files/37961/37961-8.zip	2011-11-09 02:09:10	ebooks/37961
174311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37961/37961-8.txt	2011-11-09 02:09:08	ebooks/37961
407949	application/epub+zip	http://www.gutenberg.org/ebooks/37961.epub.images	2020-05-18 23:45:35.109898	ebooks/37961
14920	image/jpeg	http://www.gutenberg.org/cache/epub/37961/pg37961.cover.medium.jpg	2020-05-18 23:45:37.231026	ebooks/37961
1001673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37961.kindle.images	2020-05-18 23:45:36.318067	ebooks/37961
2182	image/jpeg	http://www.gutenberg.org/cache/epub/37961/pg37961.cover.small.jpg	2020-05-18 23:45:37.198034	ebooks/37961
161492	application/zip	http://www.gutenberg.org/files/37962/37962-h.zip	2011-11-09 02:14:56	ebooks/37962
145683	application/zip	http://www.gutenberg.org/files/37962/37962.zip	2011-11-09 02:14:56	ebooks/37962
145735	application/zip	http://www.gutenberg.org/files/37962/37962-8.zip	2011-11-09 02:14:56	ebooks/37962
420276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37962/37962-8.txt	2011-11-09 02:14:54	ebooks/37962
2806	image/jpeg	http://www.gutenberg.org/cache/epub/37962/pg37962.cover.small.jpg	2020-05-18 23:45:42.772954	ebooks/37962
966075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37962.kindle.images	2020-05-18 23:45:40.682985	ebooks/37962
659242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37962/37962-h/37962-h.htm	2011-11-09 02:14:54	ebooks/37962
420279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37962/37962.txt	2011-11-09 02:14:54	ebooks/37962
193591	application/epub+zip	http://www.gutenberg.org/ebooks/37962.epub.noimages	2020-05-18 23:45:38.669044	ebooks/37962
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/37962.rdf	2020-06-11 01:31:46.650028	ebooks/37962
420271	text/plain	http://www.gutenberg.org/ebooks/37962.txt.utf-8	2020-05-18 23:45:37.374051	ebooks/37962
10013	image/jpeg	http://www.gutenberg.org/cache/epub/37962/pg37962.cover.medium.jpg	2020-05-18 23:45:42.856969	ebooks/37962
193591	application/epub+zip	http://www.gutenberg.org/ebooks/37962.epub.images	2020-05-18 23:45:38.23303	ebooks/37962
966071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37962.kindle.noimages	2020-05-18 23:45:42.683958	ebooks/37962
188335	application/zip	http://www.gutenberg.org/files/37963/37963-8.zip	2015-05-30 05:29:02	ebooks/37963
938673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37963.kindle.noimages	2020-05-18 23:45:46.397919	ebooks/37963
508005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37963/37963-8.txt	2015-05-30 05:28:50	ebooks/37963
16041	image/jpeg	http://www.gutenberg.org/cache/epub/37963/pg37963.cover.medium.jpg	2020-05-18 23:45:46.482943	ebooks/37963
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/37963.rdf	2020-06-11 01:31:46.679029	ebooks/37963
196818	application/zip	http://www.gutenberg.org/files/37963/37963-h.zip	2015-05-30 05:29:02	ebooks/37963
4246	image/jpeg	http://www.gutenberg.org/cache/epub/37963/pg37963.cover.small.jpg	2020-05-18 23:45:46.442924	ebooks/37963
188288	application/zip	http://www.gutenberg.org/files/37963/37963.zip	2015-05-30 05:29:02	ebooks/37963
507991	text/plain	http://www.gutenberg.org/ebooks/37963.txt.utf-8	2020-05-18 23:45:43.095988	ebooks/37963
588064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37963/37963-h/37963-h.htm	2015-05-30 05:28:50	ebooks/37963
938689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37963.kindle.images	2020-05-18 23:45:45.248955	ebooks/37963
224785	application/epub+zip	http://www.gutenberg.org/ebooks/37963.epub.images	2020-05-18 23:45:43.724959	ebooks/37963
224785	application/epub+zip	http://www.gutenberg.org/ebooks/37963.epub.noimages	2020-05-18 23:45:44.102969	ebooks/37963
507997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37963/37963.txt	2015-05-30 05:28:52	ebooks/37963
269547	application/zip	http://www.gutenberg.org/files/37964/37964-h.zip	2011-11-09 10:44:59	ebooks/37964
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/37964.rdf	2020-06-11 01:31:46.707026	ebooks/37964
762116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37964/37964-h/37964-h.htm	2011-11-09 10:42:53	ebooks/37964
1271248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37964.kindle.noimages	2020-05-18 23:45:50.777205	ebooks/37964
694075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37964/37964.txt	2011-11-09 10:32:00	ebooks/37964
1271192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37964.kindle.images	2020-05-18 23:45:49.20122	ebooks/37964
303416	application/epub+zip	http://www.gutenberg.org/ebooks/37964.epub.noimages	2020-05-18 23:45:47.643232	ebooks/37964
257671	application/zip	http://www.gutenberg.org/files/37964/37964-8.zip	2011-11-09 10:32:00	ebooks/37964
694036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37964/37964-8.txt	2011-11-09 10:32:00	ebooks/37964
3707	image/jpeg	http://www.gutenberg.org/cache/epub/37964/pg37964.cover.small.jpg	2020-05-18 23:45:50.825186	ebooks/37964
257548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37964/37964.zip	2011-11-09 10:32:00	ebooks/37964
14537	image/jpeg	http://www.gutenberg.org/cache/epub/37964/pg37964.cover.medium.jpg	2020-05-18 23:45:50.868194	ebooks/37964
303416	application/epub+zip	http://www.gutenberg.org/ebooks/37964.epub.images	2020-05-18 23:45:47.294231	ebooks/37964
694093	text/plain	http://www.gutenberg.org/ebooks/37964.txt.utf-8	2020-05-18 23:45:46.639962	ebooks/37964
171817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37965/37965.txt	2011-11-09 11:57:42	ebooks/37965
257246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37965/37965-h/37965-h.htm	2011-11-09 11:57:42	ebooks/37965
74227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37965/37965-h.zip	2011-11-09 11:57:44	ebooks/37965
450893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37965.kindle.images	2020-05-18 23:45:52.543165	ebooks/37965
102677	application/epub+zip	http://www.gutenberg.org/ebooks/37965.epub.images	2020-05-18 23:45:51.417201	ebooks/37965
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/37965.rdf	2020-06-11 01:31:46.735028	ebooks/37965
60549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37965/37965-8.zip	2011-11-09 11:57:44	ebooks/37965
14531	image/jpeg	http://www.gutenberg.org/cache/epub/37965/pg37965.cover.medium.jpg	2020-05-18 23:45:53.483203	ebooks/37965
171823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37965/37965-8.txt	2011-11-09 11:57:42	ebooks/37965
439524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37965.kindle.noimages	2020-05-18 23:45:53.394167	ebooks/37965
3720	image/jpeg	http://www.gutenberg.org/cache/epub/37965/pg37965.cover.small.jpg	2020-05-18 23:45:53.441162	ebooks/37965
60500	application/zip	http://www.gutenberg.org/files/37965/37965.zip	2011-11-09 11:57:44	ebooks/37965
95264	application/epub+zip	http://www.gutenberg.org/ebooks/37965.epub.noimages	2020-05-18 23:45:51.710204	ebooks/37965
171809	text/plain	http://www.gutenberg.org/ebooks/37965.txt.utf-8	2020-05-18 23:45:51.02121	ebooks/37965
424530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37966/37966.txt	2015-05-30 05:33:02	ebooks/37966
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/37966.rdf	2020-06-11 01:31:46.763046	ebooks/37966
791074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37966.kindle.noimages	2020-05-18 23:45:57.516127	ebooks/37966
361782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37966/37966-h.zip	2015-05-30 05:33:14	ebooks/37966
424538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37966/37966-8.txt	2015-05-30 05:33:02	ebooks/37966
158365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37966/37966-8.zip	2015-05-30 05:33:14	ebooks/37966
158308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37966/37966.zip	2015-05-30 05:33:14	ebooks/37966
192534	application/epub+zip	http://www.gutenberg.org/ebooks/37966.epub.noimages	2020-05-18 23:45:55.293127	ebooks/37966
424526	text/plain	http://www.gutenberg.org/ebooks/37966.txt.utf-8	2020-05-18 23:45:53.643163	ebooks/37966
11374	image/jpeg	http://www.gutenberg.org/cache/epub/37966/pg37966.cover.medium.jpg	2020-05-18 23:45:57.597156	ebooks/37966
495553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37966/37966-h/37966-h.htm	2015-05-30 05:33:02	ebooks/37966
1053437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37966.kindle.images	2020-05-18 23:45:56.512126	ebooks/37966
2732	image/jpeg	http://www.gutenberg.org/cache/epub/37966/pg37966.cover.small.jpg	2020-05-18 23:45:57.560095	ebooks/37966
400757	application/epub+zip	http://www.gutenberg.org/ebooks/37966.epub.images	2020-05-18 23:45:54.916159	ebooks/37966
635197	application/zip	http://www.gutenberg.org/files/37967/37967-h.zip	2011-11-09 14:41:54	ebooks/37967
13647	image/jpeg	http://www.gutenberg.org/cache/epub/37967/pg37967.cover.medium.jpg	2020-05-18 23:46:01.448076	ebooks/37967
278446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37967/37967.txt	2011-11-09 14:41:52	ebooks/37967
1585671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37967.kindle.images	2020-05-18 23:46:00.133072	ebooks/37967
278450	text/plain	http://www.gutenberg.org/ebooks/37967.txt.utf-8	2020-05-18 23:45:57.741127	ebooks/37967
654734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37967.kindle.noimages	2020-05-18 23:46:01.334076	ebooks/37967
141214	application/epub+zip	http://www.gutenberg.org/ebooks/37967.epub.noimages	2020-05-18 23:45:58.83709	ebooks/37967
278453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37967/37967-8.txt	2011-11-09 14:41:52	ebooks/37967
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/37967.rdf	2020-06-11 01:31:46.790025	ebooks/37967
97392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37967/37967-8.zip	2011-11-09 14:41:54	ebooks/37967
386909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37967/37967-h/37967-h.htm	2011-11-09 14:41:52	ebooks/37967
97331	application/zip	http://www.gutenberg.org/files/37967/37967.zip	2011-11-09 14:41:54	ebooks/37967
672403	application/epub+zip	http://www.gutenberg.org/ebooks/37967.epub.images	2020-05-18 23:45:58.423097	ebooks/37967
3662	image/jpeg	http://www.gutenberg.org/cache/epub/37967/pg37967.cover.small.jpg	2020-05-18 23:46:01.393074	ebooks/37967
1043162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37968.kindle.noimages	2020-05-18 23:46:09.58496	ebooks/37968
4307688	text/html; charset=utf-8	http://www.gutenberg.org/files/37968/37968-h.zip	2011-11-10 06:30:44	ebooks/37968
699657	text/html; charset=utf-8	http://www.gutenberg.org/files/37968/37968-h/37968-h.htm	2011-11-10 06:30:30	ebooks/37968
534787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37968/37968.txt	2011-11-10 06:30:12	ebooks/37968
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/37968.rdf	2020-06-11 01:31:46.817025	ebooks/37968
534680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37968/37968-8.txt	2011-11-10 06:30:12	ebooks/37968
15448	image/jpeg	http://www.gutenberg.org/cache/epub/37968/pg37968.cover.medium.jpg	2020-05-18 23:46:09.788949	ebooks/37968
246560	application/epub+zip	http://www.gutenberg.org/ebooks/37968.epub.noimages	2020-05-18 23:46:03.741024	ebooks/37968
193421	application/zip	http://www.gutenberg.org/files/37968/37968.zip	2011-11-10 06:30:44	ebooks/37968
534761	text/plain	http://www.gutenberg.org/ebooks/37968.txt.utf-8	2020-05-18 23:46:01.630078	ebooks/37968
193485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37968/37968-8.zip	2011-11-10 06:30:44	ebooks/37968
3754	image/jpeg	http://www.gutenberg.org/cache/epub/37968/pg37968.cover.small.jpg	2020-05-18 23:46:09.692967	ebooks/37968
8361266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37968.kindle.images	2020-05-18 23:46:08.031996	ebooks/37968
4249531	application/epub+zip	http://www.gutenberg.org/ebooks/37968.epub.images	2020-05-18 23:46:03.246082	ebooks/37968
233909	text/plain; charset=utf-8	http://www.gutenberg.org/files/37969/37969-0.zip	2011-11-10 06:12:20	ebooks/37969
601906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37969/37969-8.txt	2011-11-10 06:12:16	ebooks/37969
276070	application/epub+zip	http://www.gutenberg.org/ebooks/37969.epub.noimages	2020-05-18 23:46:10.816941	ebooks/37969
3719	image/jpeg	http://www.gutenberg.org/cache/epub/37969/pg37969.cover.small.jpg	2020-05-18 23:46:13.621941	ebooks/37969
602419	text/plain; charset=utf-8	http://www.gutenberg.org/files/37969/37969-0.txt	2011-11-10 06:12:02	ebooks/37969
1123546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37969.kindle.noimages	2020-05-18 23:46:13.570897	ebooks/37969
656519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37969/37969-h/37969-h.htm	2011-11-10 06:12:06	ebooks/37969
245096	application/zip	http://www.gutenberg.org/files/37969/37969-h.zip	2011-11-10 06:12:20	ebooks/37969
601902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37969/37969.txt	2011-11-10 06:12:16	ebooks/37969
17045	application/rdf+xml	http://www.gutenberg.org/ebooks/37969.rdf	2020-06-11 01:31:46.849025	ebooks/37969
233672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37969/37969-8.zip	2011-11-10 06:12:20	ebooks/37969
16922	image/jpeg	http://www.gutenberg.org/cache/epub/37969/pg37969.cover.medium.jpg	2020-05-18 23:46:13.669922	ebooks/37969
276070	application/epub+zip	http://www.gutenberg.org/ebooks/37969.epub.images	2020-05-18 23:46:10.503975	ebooks/37969
1123554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37969.kindle.images	2020-05-18 23:46:12.196907	ebooks/37969
233408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37969/37969.zip	2011-11-10 06:12:20	ebooks/37969
219959	application/epub+zip	http://www.gutenberg.org/ebooks/3797.epub.noimages	2020-06-02 01:11:31.670629	ebooks/3797
896684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3797.kindle.images	2020-06-02 01:11:32.675606	ebooks/3797
485176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3797/3797.txt	2004-10-24 18:22:30	ebooks/3797
191608	application/zip	http://www.gutenberg.org/files/3797/3797.zip	2004-10-24 18:24:44	ebooks/3797
219960	application/epub+zip	http://www.gutenberg.org/ebooks/3797.epub.images	2020-06-02 01:11:31.382638	ebooks/3797
485146	text/plain	http://www.gutenberg.org/ebooks/3797.txt.utf-8	2020-06-02 01:11:30.861667	ebooks/3797
3945	image/jpeg	http://www.gutenberg.org/cache/epub/3797/pg3797.cover.small.jpg	2020-06-02 01:11:33.708589	ebooks/3797
580876	text/html; charset=utf-8	http://www.gutenberg.org/files/3797/3797-h/3797-h.htm	2018-10-30 10:23:54	ebooks/3797
12874	image/jpeg	http://www.gutenberg.org/cache/epub/3797/pg3797.cover.medium.jpg	2020-06-02 01:11:33.739589	ebooks/3797
896671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3797.kindle.noimages	2020-06-02 01:11:33.674597	ebooks/3797
201628	text/html; charset=utf-8	http://www.gutenberg.org/files/3797/3797-h.zip	2018-10-30 10:28:02	ebooks/3797
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/3797.rdf	2020-06-11 01:03:10.320048	ebooks/3797
306409	application/epub+zip	http://www.gutenberg.org/ebooks/37970.epub.images	2020-05-18 23:46:14.806094	ebooks/37970
1294113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37970.kindle.images	2020-05-18 23:46:17.61501	ebooks/37970
27052	application/rdf+xml	http://www.gutenberg.org/ebooks/37970.rdf	2020-06-11 01:31:46.894026	ebooks/37970
6224	image/jpeg	http://www.gutenberg.org/cache/epub/37970/pg37970.cover.medium.jpg	2020-05-18 23:46:20.149989	ebooks/37970
803928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37970/37970-h/37970-h.htm	2012-01-23 13:50:22	ebooks/37970
283062	application/zip	http://www.gutenberg.org/files/37970/37970-h.zip	2012-01-23 13:50:38	ebooks/37970
219520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37970/37970.zip	2012-01-23 13:50:38	ebooks/37970
595595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37970/37970.txt	2012-01-23 13:10:36	ebooks/37970
1398	image/jpeg	http://www.gutenberg.org/cache/epub/37970/pg37970.cover.small.jpg	2020-05-18 23:46:20.067986	ebooks/37970
306409	application/epub+zip	http://www.gutenberg.org/ebooks/37970.epub.noimages	2020-05-18 23:46:15.282049	ebooks/37970
595491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37970/37970-8.txt	2012-01-23 13:10:56	ebooks/37970
595588	text/plain	http://www.gutenberg.org/ebooks/37970.txt.utf-8	2020-05-18 23:46:13.840939	ebooks/37970
1294105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37970.kindle.noimages	2020-05-18 23:46:19.939982	ebooks/37970
219571	application/zip	http://www.gutenberg.org/files/37970/37970-8.zip	2012-01-23 13:50:38	ebooks/37970
3108846	application/epub+zip	http://www.gutenberg.org/ebooks/37971.epub.images	2020-05-18 23:46:22.003975	ebooks/37971
384782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37971.kindle.noimages	2020-05-18 23:46:29.677183	ebooks/37971
156680	text/plain	http://www.gutenberg.org/ebooks/37971.txt.utf-8	2020-05-18 23:46:20.400978	ebooks/37971
152876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37971/37971-8.txt	2011-11-10 09:15:32	ebooks/37971
6801964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37971.kindle.images	2020-05-18 23:46:29.262208	ebooks/37971
63106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37971/37971-8.zip	2011-11-10 09:15:38	ebooks/37971
163651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37971/37971-h/37971-h.htm	2011-11-10 09:15:34	ebooks/37971
3330603	application/zip	http://www.gutenberg.org/files/37971/37971-h.zip	2011-11-10 09:15:40	ebooks/37971
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/37971.rdf	2020-06-11 01:31:46.918025	ebooks/37971
114406	application/epub+zip	http://www.gutenberg.org/ebooks/37971.epub.noimages	2020-05-18 23:46:22.221968	ebooks/37971
12208	image/jpeg	http://www.gutenberg.org/cache/epub/37971/pg37971.cover.medium.jpg	2020-05-18 23:46:30.26618	ebooks/37971
2851	image/jpeg	http://www.gutenberg.org/cache/epub/37971/pg37971.cover.small.jpg	2020-05-18 23:46:30.231192	ebooks/37971
225790	application/epub+zip	http://www.gutenberg.org/ebooks/37972.epub.noimages	2020-05-18 23:46:31.298188	ebooks/37972
344321	application/epub+zip	http://www.gutenberg.org/ebooks/37972.epub.images	2020-05-18 23:46:30.978233	ebooks/37972
267124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37972/37972.txt	2011-11-10 10:27:11	ebooks/37972
267117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37972/37972-8.txt	2011-11-10 10:27:11	ebooks/37972
732870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37972.kindle.noimages	2020-05-18 23:46:33.020154	ebooks/37972
267081	text/plain	http://www.gutenberg.org/ebooks/37972.txt.utf-8	2020-05-18 23:46:30.405177	ebooks/37972
344869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37972/37972-h/37972-h.htm	2011-11-10 10:34:02	ebooks/37972
99691	application/zip	http://www.gutenberg.org/files/37972/37972-8.zip	2011-11-10 10:27:11	ebooks/37972
939837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37972.kindle.images	2020-05-18 23:46:32.158165	ebooks/37972
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/37972.rdf	2020-06-11 01:31:46.946023	ebooks/37972
629244	application/zip	http://www.gutenberg.org/files/37972/37972-h.zip	2011-11-10 10:38:51	ebooks/37972
99694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37972/37972.zip	2011-11-10 10:27:11	ebooks/37972
4213	image/jpeg	http://www.gutenberg.org/cache/epub/37972/pg37972.cover.small.jpg	2020-05-18 23:46:33.05016	ebooks/37972
27106	image/jpeg	http://www.gutenberg.org/cache/epub/37972/pg37972.cover.medium.jpg	2020-05-18 23:46:33.078183	ebooks/37972
262306	text/plain	http://www.gutenberg.org/ebooks/37973.txt.utf-8	2020-05-18 23:46:33.194134	ebooks/37973
571708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37973.kindle.noimages	2020-05-18 23:46:35.709116	ebooks/37973
562589	application/epub+zip	http://www.gutenberg.org/ebooks/37973.epub.images	2020-05-18 23:46:33.707158	ebooks/37973
101795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37973/37973-8.zip	2011-11-10 13:16:46	ebooks/37973
262341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37973/37973.txt	2011-11-10 13:14:14	ebooks/37973
101782	application/zip	http://www.gutenberg.org/files/37973/37973.zip	2011-11-10 13:16:53	ebooks/37973
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/37973.rdf	2020-06-11 01:31:46.972027	ebooks/37973
4114	image/jpeg	http://www.gutenberg.org/cache/epub/37973/pg37973.cover.small.jpg	2020-05-18 23:46:35.749101	ebooks/37973
15732	image/jpeg	http://www.gutenberg.org/cache/epub/37973/pg37973.cover.medium.jpg	2020-05-18 23:46:35.786107	ebooks/37973
1407721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37973.kindle.images	2020-05-18 23:46:34.942134	ebooks/37973
141432	application/epub+zip	http://www.gutenberg.org/ebooks/37973.epub.noimages	2020-05-18 23:46:34.020263	ebooks/37973
519959	application/zip	http://www.gutenberg.org/files/37973/37973-h.zip	2011-11-10 13:15:39	ebooks/37973
262334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37973/37973-8.txt	2011-11-10 13:14:19	ebooks/37973
296065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37973/37973-h/37973-h.htm	2011-11-10 13:13:51	ebooks/37973
531250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37974.kindle.noimages	2020-05-18 23:46:38.28111	ebooks/37974
132146	application/epub+zip	http://www.gutenberg.org/ebooks/37974.epub.noimages	2020-05-18 23:46:36.688103	ebooks/37974
1433428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37974.kindle.images	2020-05-18 23:46:37.574087	ebooks/37974
543217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37974/37974-h.zip	2011-11-10 13:06:49	ebooks/37974
239229	text/plain	http://www.gutenberg.org/ebooks/37974.txt.utf-8	2020-05-18 23:46:35.925098	ebooks/37974
14820	image/jpeg	http://www.gutenberg.org/cache/epub/37974/pg37974.cover.medium.jpg	2020-05-18 23:46:38.357085	ebooks/37974
586260	application/epub+zip	http://www.gutenberg.org/ebooks/37974.epub.images	2020-05-18 23:46:36.398101	ebooks/37974
239255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37974/37974.txt	2011-11-10 12:58:48	ebooks/37974
93985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37974/37974-8.zip	2011-11-10 12:58:48	ebooks/37974
239246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37974/37974-8.txt	2011-11-10 12:58:48	ebooks/37974
3880	image/jpeg	http://www.gutenberg.org/cache/epub/37974/pg37974.cover.small.jpg	2020-05-18 23:46:38.32107	ebooks/37974
93947	application/zip	http://www.gutenberg.org/files/37974/37974.zip	2011-11-10 12:58:48	ebooks/37974
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/37974.rdf	2020-06-11 01:31:46.999023	ebooks/37974
271473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37974/37974-h/37974-h.htm	2011-11-10 13:01:50	ebooks/37974
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/37975.rdf	2020-06-11 01:31:47.026036	ebooks/37975
14657	image/jpeg	http://www.gutenberg.org/cache/epub/37975/pg37975.cover.medium.jpg	2020-05-18 23:46:41.511031	ebooks/37975
522166	application/epub+zip	http://www.gutenberg.org/ebooks/37975.epub.images	2020-05-18 23:46:38.968061	ebooks/37975
480847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37975/37975-h.zip	2011-11-10 17:37:06	ebooks/37975
3873	image/jpeg	http://www.gutenberg.org/cache/epub/37975/pg37975.cover.small.jpg	2020-05-18 23:46:41.471068	ebooks/37975
234061	text/plain	http://www.gutenberg.org/ebooks/37975.txt.utf-8	2020-05-18 23:46:38.495096	ebooks/37975
234080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37975/37975.txt	2011-11-10 17:28:31	ebooks/37975
25661	application/zip	http://www.gutenberg.org/files/37983/37983-8.zip	2011-11-11 11:40:06	ebooks/37983
90215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37975/37975.zip	2011-11-10 17:28:31	ebooks/37975
234073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37975/37975-8.txt	2011-11-10 17:28:30	ebooks/37975
128544	application/epub+zip	http://www.gutenberg.org/ebooks/37975.epub.noimages	2020-05-18 23:46:39.345056	ebooks/37975
90262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37975/37975-8.zip	2011-11-10 17:28:31	ebooks/37975
268742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37975/37975-h/37975-h.htm	2011-11-10 17:32:30	ebooks/37975
1304158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37975.kindle.images	2020-05-18 23:46:40.218046	ebooks/37975
522100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37975.kindle.noimages	2020-05-18 23:46:40.940124	ebooks/37975
14153	application/rdf+xml	http://www.gutenberg.org/ebooks/37976.rdf	2020-06-11 01:31:47.051024	ebooks/37976
464723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37976.kindle.noimages	2020-05-18 23:46:47.049959	ebooks/37976
10722448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37976.kindle.images	2020-05-18 23:46:46.503978	ebooks/37976
302218	text/html; charset=us-ascii	http://www.gutenberg.org/files/37976/37976-h/37976-h.htm	2011-11-10 11:53:04	ebooks/37976
5686881	text/html; charset=us-ascii	http://www.gutenberg.org/files/37976/37976-h.zip	2011-11-10 11:53:18	ebooks/37976
132211	application/epub+zip	http://www.gutenberg.org/ebooks/37976.epub.noimages	2020-05-18 23:46:42.404053	ebooks/37976
75878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37976/37976.zip	2011-11-10 11:53:18	ebooks/37976
207344	text/plain	http://www.gutenberg.org/ebooks/37976.txt.utf-8	2020-05-18 23:46:41.656049	ebooks/37976
25965	image/jpeg	http://www.gutenberg.org/cache/epub/37976/pg37976.cover.medium.jpg	2020-05-18 23:46:47.116958	ebooks/37976
5689668	application/epub+zip	http://www.gutenberg.org/ebooks/37976.epub.images	2020-05-18 23:46:42.293017	ebooks/37976
207372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37976/37976.txt	2011-11-10 11:53:04	ebooks/37976
4112	image/jpeg	http://www.gutenberg.org/cache/epub/37976/pg37976.cover.small.jpg	2020-05-18 23:46:47.083963	ebooks/37976
125929	text/html; charset=utf-8	http://www.gutenberg.org/files/37977/37977-h/37977-h.htm	2011-11-21 09:34:56	ebooks/37977
20241	image/jpeg	http://www.gutenberg.org/cache/epub/37977/pg37977.cover.medium.jpg	2020-06-17 03:04:32.191891	ebooks/37977
573765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37977.kindle.images	2020-06-17 03:04:31.275898	ebooks/37977
42873	text/plain; charset=utf-8	http://www.gutenberg.org/files/37977/37977-0.zip	2020-06-17 01:08:18	ebooks/37977
101790	text/plain; charset=utf-8	http://www.gutenberg.org/files/37977/37977-0.txt	2020-06-17 01:08:18	ebooks/37977
100198	application/epub+zip	http://www.gutenberg.org/ebooks/37977.epub.noimages	2020-06-17 03:04:30.413909	ebooks/37977
197596	application/zip	http://www.gutenberg.org/files/37977/37977-h.zip	2011-11-21 10:42:00	ebooks/37977
389362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37977.kindle.noimages	2020-06-17 03:04:31.889904	ebooks/37977
175921	application/epub+zip	http://www.gutenberg.org/ebooks/37977.epub.images	2020-06-17 03:04:29.869937	ebooks/37977
4914	image/jpeg	http://www.gutenberg.org/cache/epub/37977/pg37977.cover.small.jpg	2020-06-17 03:04:32.042891	ebooks/37977
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/37977.rdf	2020-06-17 03:04:32.435885	ebooks/37977
118663	text/html; charset=utf-8	http://www.gutenberg.org/files/37978/37978-h/37978-h.htm	2011-11-10 11:56:52	ebooks/37978
65881	application/epub+zip	http://www.gutenberg.org/ebooks/37978.epub.noimages	2020-05-18 23:46:49.562951	ebooks/37978
42129	text/plain; charset=utf-8	http://www.gutenberg.org/files/37978/37978-0.zip	2011-11-10 11:56:52	ebooks/37978
15257	image/jpeg	http://www.gutenberg.org/cache/epub/37978/pg37978.cover.medium.jpg	2020-05-18 23:46:51.616915	ebooks/37978
263385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37978.kindle.noimages	2020-05-18 23:46:50.364921	ebooks/37978
45140	application/zip	http://www.gutenberg.org/files/37978/37978-h.zip	2011-11-10 11:56:52	ebooks/37978
263393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37978.kindle.images	2020-05-18 23:46:49.966938	ebooks/37978
65881	application/epub+zip	http://www.gutenberg.org/ebooks/37978.epub.images	2020-05-18 23:46:49.310957	ebooks/37978
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/37978.rdf	2020-06-11 01:31:47.09803	ebooks/37978
99962	text/plain; charset=utf-8	http://www.gutenberg.org/files/37978/37978-0.txt	2011-11-10 11:56:50	ebooks/37978
3727	image/jpeg	http://www.gutenberg.org/cache/epub/37978/pg37978.cover.small.jpg	2020-05-18 23:46:51.584938	ebooks/37978
205470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37979/37979-h/37979-h.htm	2011-11-10 11:57:46	ebooks/37979
14895	image/jpeg	http://www.gutenberg.org/cache/epub/37979/pg37979.cover.medium.jpg	2020-05-18 23:46:53.570044	ebooks/37979
3855	image/jpeg	http://www.gutenberg.org/cache/epub/37979/pg37979.cover.small.jpg	2020-05-18 23:46:53.534063	ebooks/37979
67044	application/zip	http://www.gutenberg.org/files/37979/37979-8.zip	2011-11-10 11:57:48	ebooks/37979
67005	application/zip	http://www.gutenberg.org/files/37979/37979.zip	2011-11-10 11:57:46	ebooks/37979
401003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37979.kindle.noimages	2020-05-18 23:46:53.497037	ebooks/37979
176479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37979/37979.txt	2011-11-10 11:57:46	ebooks/37979
99737	application/epub+zip	http://www.gutenberg.org/ebooks/37979.epub.noimages	2020-05-18 23:46:52.242911	ebooks/37979
358359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37979/37979-h.zip	2011-11-10 11:57:48	ebooks/37979
386416	application/epub+zip	http://www.gutenberg.org/ebooks/37979.epub.images	2020-05-18 23:46:52.052925	ebooks/37979
176505	text/plain	http://www.gutenberg.org/ebooks/37979.txt.utf-8	2020-05-18 23:46:51.73896	ebooks/37979
176485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37979/37979-8.txt	2011-11-10 11:57:46	ebooks/37979
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/37979.rdf	2020-06-11 01:31:47.128063	ebooks/37979
945242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37979.kindle.images	2020-05-18 23:46:52.928904	ebooks/37979
630151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3798.kindle.noimages	2020-06-02 01:11:35.663559	ebooks/3798
127453	application/zip	http://www.gutenberg.org/files/3798/3798-h.zip	2009-05-18 16:46:46	ebooks/3798
154859	application/epub+zip	http://www.gutenberg.org/ebooks/3798.epub.noimages	2020-06-02 01:11:34.275625	ebooks/3798
630163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3798.kindle.images	2020-06-02 01:11:34.970572	ebooks/3798
318851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3798/3798.txt	2009-05-18 16:44:58	ebooks/3798
124723	application/zip	http://www.gutenberg.org/files/3798/3798.zip	2009-05-18 16:46:46	ebooks/3798
16504	image/jpeg	http://www.gutenberg.org/cache/epub/3798/pg3798.cover.medium.jpg	2020-06-02 01:11:35.734566	ebooks/3798
318846	text/plain	http://www.gutenberg.org/ebooks/3798.txt.utf-8	2020-06-02 01:11:33.8676	ebooks/3798
124744	application/zip	http://www.gutenberg.org/files/3798/3798-8.zip	2009-05-18 16:46:46	ebooks/3798
318861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3798/3798-8.txt	2009-05-18 16:45:04	ebooks/3798
333105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3798/3798-h/3798-h.htm	2009-05-18 16:45:14	ebooks/3798
154859	application/epub+zip	http://www.gutenberg.org/ebooks/3798.epub.images	2020-06-02 01:11:34.141682	ebooks/3798
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/3798.rdf	2020-06-11 01:03:10.348036	ebooks/3798
3806	image/jpeg	http://www.gutenberg.org/cache/epub/3798/pg3798.cover.small.jpg	2020-06-02 01:11:35.700569	ebooks/3798
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/37980.rdf	2020-06-11 01:31:47.157025	ebooks/37980
20687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37980/37980-8.zip	2011-11-11 10:11:08	ebooks/37980
52197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37980/37980-8.txt	2011-11-11 10:11:08	ebooks/37980
182105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37980.kindle.noimages	2020-05-18 23:46:55.900026	ebooks/37980
1792677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37980.kindle.images	2020-05-18 23:46:55.575035	ebooks/37980
891589	application/epub+zip	http://www.gutenberg.org/ebooks/37980.epub.images	2020-05-18 23:46:54.543057	ebooks/37980
52186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37980/37980.txt	2011-11-11 10:11:08	ebooks/37980
41657	application/epub+zip	http://www.gutenberg.org/ebooks/37980.epub.noimages	2020-05-18 23:46:54.695066	ebooks/37980
52167	text/plain	http://www.gutenberg.org/ebooks/37980.txt.utf-8	2020-05-18 23:46:53.706034	ebooks/37980
3852	image/jpeg	http://www.gutenberg.org/cache/epub/37980/pg37980.cover.small.jpg	2020-05-18 23:46:55.934003	ebooks/37980
73269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37980/37980-h/37980-h.htm	2011-11-11 10:11:08	ebooks/37980
14600	image/jpeg	http://www.gutenberg.org/cache/epub/37980/pg37980.cover.medium.jpg	2020-05-18 23:46:55.96501	ebooks/37980
20666	application/zip	http://www.gutenberg.org/files/37980/37980.zip	2011-11-11 10:11:08	ebooks/37980
1234912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37980/37980-h.zip	2011-11-11 10:11:08	ebooks/37980
34969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37981/37981.zip	2011-11-11 10:15:08	ebooks/37981
92049	application/epub+zip	http://www.gutenberg.org/ebooks/37981.epub.noimages	2020-05-18 23:46:56.672034	ebooks/37981
3337	image/jpeg	http://www.gutenberg.org/cache/epub/37981/pg37981.cover.small.jpg	2020-05-18 23:46:57.373988	ebooks/37981
665681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37981.kindle.images	2020-05-18 23:46:57.061995	ebooks/37981
86867	text/plain	http://www.gutenberg.org/ebooks/37981.txt.utf-8	2020-05-18 23:46:56.092003	ebooks/37981
86899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37981/37981-8.txt	2011-11-11 10:15:06	ebooks/37981
288387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37981.kindle.noimages	2020-05-18 23:46:57.359994	ebooks/37981
283101	application/zip	http://www.gutenberg.org/files/37981/37981-h.zip	2011-11-11 10:15:08	ebooks/37981
97616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37981/37981-h/37981-h.htm	2011-11-11 10:15:06	ebooks/37981
86890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37981/37981.txt	2011-11-11 10:15:06	ebooks/37981
291047	application/epub+zip	http://www.gutenberg.org/ebooks/37981.epub.images	2020-05-18 23:46:56.366041	ebooks/37981
34987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37981/37981-8.zip	2011-11-11 10:15:08	ebooks/37981
16887	application/rdf+xml	http://www.gutenberg.org/ebooks/37981.rdf	2020-06-11 01:31:47.187028	ebooks/37981
22788	image/jpeg	http://www.gutenberg.org/cache/epub/37981/pg37981.cover.medium.jpg	2020-05-18 23:46:57.386052	ebooks/37981
20620	image/jpeg	http://www.gutenberg.org/cache/epub/37982/pg37982.cover.medium.jpg	2020-05-18 23:47:02.355929	ebooks/37982
3062	image/jpeg	http://www.gutenberg.org/cache/epub/37982/pg37982.cover.small.jpg	2020-05-18 23:47:02.314925	ebooks/37982
25285	application/zip	http://www.gutenberg.org/files/37982/37982-8.zip	2011-11-11 10:18:58	ebooks/37982
74121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37982/37982-8.txt	2011-11-11 10:18:56	ebooks/37982
1489819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37982/37982-h.zip	2011-11-11 10:18:58	ebooks/37982
74112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37982/37982.txt	2011-11-11 10:18:56	ebooks/37982
25262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37982/37982.zip	2011-11-11 10:18:58	ebooks/37982
105513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37982/37982-h/37982-h.htm	2011-11-11 10:18:56	ebooks/37982
2620316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37982.kindle.images	2020-05-18 23:47:01.718929	ebooks/37982
745325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37982.kindle.noimages	2020-05-18 23:47:02.271922	ebooks/37982
74092	text/plain	http://www.gutenberg.org/ebooks/37982.txt.utf-8	2020-05-18 23:46:57.482992	ebooks/37982
1506974	application/epub+zip	http://www.gutenberg.org/ebooks/37982.epub.images	2020-05-18 23:47:00.123006	ebooks/37982
370718	application/epub+zip	http://www.gutenberg.org/ebooks/37982.epub.noimages	2020-05-18 23:47:00.889987	ebooks/37982
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/37982.rdf	2020-06-11 01:31:47.213028	ebooks/37982
1151234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37983.kindle.images	2020-05-18 23:47:03.440916	ebooks/37983
613532	application/zip	http://www.gutenberg.org/files/37983/37983-h.zip	2011-11-11 11:40:06	ebooks/37983
241012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37983.kindle.noimages	2020-05-18 23:47:03.837923	ebooks/37983
644986	application/epub+zip	http://www.gutenberg.org/ebooks/37983.epub.images	2020-05-18 23:47:02.757932	ebooks/37983
75149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37983/37983.txt	2011-11-11 11:40:04	ebooks/37983
75127	text/plain	http://www.gutenberg.org/ebooks/37983.txt.utf-8	2020-05-18 23:47:02.493006	ebooks/37983
25641	application/zip	http://www.gutenberg.org/files/37983/37983.zip	2011-11-11 11:40:06	ebooks/37983
56604	application/epub+zip	http://www.gutenberg.org/ebooks/37983.epub.noimages	2020-05-18 23:47:02.903926	ebooks/37983
25288	image/jpeg	http://www.gutenberg.org/cache/epub/37983/pg37983.cover.medium.jpg	2020-05-18 23:47:03.911902	ebooks/37983
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/37983.rdf	2020-06-11 01:31:47.239034	ebooks/37983
101853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37983/37983-h/37983-h.htm	2011-11-11 11:40:04	ebooks/37983
75155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37983/37983-8.txt	2011-11-11 11:40:04	ebooks/37983
4730	image/jpeg	http://www.gutenberg.org/cache/epub/37983/pg37983.cover.small.jpg	2020-05-18 23:47:03.875913	ebooks/37983
1310685	application/epub+zip	http://www.gutenberg.org/ebooks/37984.epub.images	2020-05-18 23:47:05.694214	ebooks/37984
1191908	application/zip	http://www.gutenberg.org/files/37984/37984-h.zip	2011-11-11 03:54:40	ebooks/37984
2087959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37984.kindle.noimages	2020-05-18 23:47:12.772175	ebooks/37984
24968	image/jpeg	http://www.gutenberg.org/cache/epub/37984/pg37984.cover.medium.jpg	2020-05-18 23:47:12.94413	ebooks/37984
517287	application/epub+zip	http://www.gutenberg.org/ebooks/37984.epub.noimages	2020-05-18 23:47:06.791268	ebooks/37984
1287386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37984/37984-h/37984-h.htm	2011-11-11 03:54:20	ebooks/37984
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/37984.rdf	2020-06-11 01:31:47.267024	ebooks/37984
3597205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37984.kindle.images	2020-05-18 23:47:09.750197	ebooks/37984
450178	application/zip	http://www.gutenberg.org/files/37984/37984-8.zip	2011-11-11 03:54:40	ebooks/37984
1147516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37984/37984-8.txt	2011-11-11 03:54:18	ebooks/37984
449246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37984/37984.zip	2011-11-11 03:54:40	ebooks/37984
1147974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37984/37984.txt	2011-11-11 03:54:36	ebooks/37984
1148527	text/plain	http://www.gutenberg.org/ebooks/37984.txt.utf-8	2020-05-18 23:47:04.068899	ebooks/37984
4496	image/jpeg	http://www.gutenberg.org/cache/epub/37984/pg37984.cover.small.jpg	2020-05-18 23:47:12.862158	ebooks/37984
16460	application/rdf+xml	http://www.gutenberg.org/ebooks/37985.rdf	2020-06-11 01:31:47.29507	ebooks/37985
1180127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37985/37895-8.txt	2011-11-11 12:42:22	ebooks/37985
15903	image/jpeg	http://www.gutenberg.org/cache/epub/37985/pg37985.cover.medium.jpg	2020-05-18 23:47:29.765902	ebooks/37985
645883	text/html; charset=utf-8	http://www.gutenberg.org/files/37985/37985-h.zip	2011-11-18 04:34:16	ebooks/37985
639745	application/epub+zip	http://www.gutenberg.org/ebooks/37985.epub.noimages	2020-05-18 23:47:17.844072	ebooks/37985
469842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37985/37985-8.zip	2011-11-12 02:26:39	ebooks/37985
476523	application/zip	http://www.gutenberg.org/files/37985/37985-0.zip	2011-11-18 04:34:16	ebooks/37985
2982461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37985.kindle.noimages	2020-05-18 23:47:28.466938	ebooks/37985
3174861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37985.kindle.images	2020-05-18 23:47:23.171986	ebooks/37985
1221710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37985/37985.txt	2011-11-11 12:39:38	ebooks/37985
477124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37985/37985.zip	2011-11-11 12:44:42	ebooks/37985
1203657	text/plain; charset=utf-8	http://www.gutenberg.org/files/37985/37985-0.txt	2011-11-17 12:08:02	ebooks/37985
3834	image/jpeg	http://www.gutenberg.org/cache/epub/37985/pg37985.cover.small.jpg	2020-05-18 23:47:29.198913	ebooks/37985
731805	application/epub+zip	http://www.gutenberg.org/ebooks/37985.epub.images	2020-05-18 23:47:16.156119	ebooks/37985
1829030	text/html; charset=utf-8	http://www.gutenberg.org/files/37985/37985-h/37985-h.htm	2011-11-18 04:28:24	ebooks/37985
1160447	application/pdf	http://www.gutenberg.org/ebooks/37986.pdf.images	2020-05-18 23:47:59.36509	ebooks/37986
16861	application/rdf+xml	http://www.gutenberg.org/ebooks/37986.rdf	2020-06-11 01:31:47.325093	ebooks/37986
352943	application/zip	http://www.gutenberg.org/files/37986/37986-0.zip	2011-11-11 05:38:34	ebooks/37986
2348	image/jpeg	http://www.gutenberg.org/cache/epub/37986/pg37986.cover.small.jpg	2020-05-18 23:47:48.764173	ebooks/37986
462379	text/html; charset=utf-8	http://www.gutenberg.org/files/37986/37986-h.zip	2011-11-11 05:33:14	ebooks/37986
1077254	application/pdf	http://www.gutenberg.org/ebooks/37986.pdf.noimages	2020-05-18 23:48:08.953921	ebooks/37986
1146147	text/html; charset=utf-8	http://www.gutenberg.org/files/37986/37986-h/37986-h.html	2011-11-11 05:33:14	ebooks/37986
481483	application/epub+zip	http://www.gutenberg.org/ebooks/37986.epub.noimages	2020-05-18 23:47:42.076993	ebooks/37986
439284	text/x-rst	http://www.gutenberg.org/files/37986/37986-rst.zip	2011-11-11 05:34:40	ebooks/37986
1914891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37986.kindle.noimages	2020-05-18 23:47:47.781183	ebooks/37986
14798	image/jpeg	http://www.gutenberg.org/cache/epub/37986/pg37986.cover.medium.jpg	2020-05-18 23:47:49.715157	ebooks/37986
956939	text/x-rst	http://www.gutenberg.org/files/37986/37986-rst/37986-rst.rst	2011-11-11 05:34:40	ebooks/37986
1971628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37986.kindle.images	2020-05-18 23:47:44.936219	ebooks/37986
952049	text/plain; charset=utf-8	http://www.gutenberg.org/files/37986/37986-0.txt	2011-11-11 05:38:32	ebooks/37986
956937	text/x-rst	http://www.gutenberg.org/ebooks/37986.rst.gen	2020-05-18 23:47:34.165035	ebooks/37986
510920	application/epub+zip	http://www.gutenberg.org/ebooks/37986.epub.images	2020-05-18 23:47:38.016026	ebooks/37986
338565	application/epub+zip	http://www.gutenberg.org/ebooks/37987.epub.noimages	2020-05-18 23:48:12.532043	ebooks/37987
1479305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37987.kindle.images	2020-05-18 23:48:14.487004	ebooks/37987
809428	text/plain	http://www.gutenberg.org/ebooks/37987.txt.utf-8	2020-05-18 23:48:11.147048	ebooks/37987
270625	application/zip	http://www.gutenberg.org/files/37987/37987-8.zip	2011-11-11 11:06:28	ebooks/37987
27453	image/jpeg	http://www.gutenberg.org/cache/epub/37987/pg37987.cover.medium.jpg	2020-05-18 23:48:16.601966	ebooks/37987
893231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37987/37987-h/37987-h.htm	2011-11-11 11:06:28	ebooks/37987
285171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37987/37987-h.zip	2011-11-11 11:06:28	ebooks/37987
1479301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37987.kindle.noimages	2020-05-18 23:48:16.452011	ebooks/37987
338565	application/epub+zip	http://www.gutenberg.org/ebooks/37987.epub.images	2020-05-18 23:48:12.049039	ebooks/37987
4937	image/jpeg	http://www.gutenberg.org/cache/epub/37987/pg37987.cover.small.jpg	2020-05-18 23:48:16.529011	ebooks/37987
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/37987.rdf	2020-06-11 01:31:47.350022	ebooks/37987
796244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37987/37987-8.txt	2011-11-11 11:06:26	ebooks/37987
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/37988.rdf	2020-06-11 01:31:47.377018	ebooks/37988
524708	text/plain	http://www.gutenberg.org/ebooks/37988.txt.utf-8	2020-05-18 23:48:16.815966	ebooks/37988
201736	application/zip	http://www.gutenberg.org/files/37988/37988-8.zip	2011-11-11 11:09:26	ebooks/37988
4516	image/jpeg	http://www.gutenberg.org/cache/epub/37988/pg37988.cover.small.jpg	2020-05-18 23:48:20.090923	ebooks/37988
201669	application/zip	http://www.gutenberg.org/files/37988/37988.zip	2011-11-11 11:09:26	ebooks/37988
249711	application/epub+zip	http://www.gutenberg.org/ebooks/37988.epub.images	2020-05-18 23:48:17.342954	ebooks/37988
1010347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37988.kindle.images	2020-05-18 23:48:18.841955	ebooks/37988
212170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37988/37988-h.zip	2011-11-11 11:09:26	ebooks/37988
524711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37988/37988.txt	2011-11-11 11:09:26	ebooks/37988
249710	application/epub+zip	http://www.gutenberg.org/ebooks/37988.epub.noimages	2020-05-18 23:48:17.632949	ebooks/37988
524720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37988/37988-8.txt	2011-11-11 11:09:26	ebooks/37988
20750	image/jpeg	http://www.gutenberg.org/cache/epub/37988/pg37988.cover.medium.jpg	2020-05-18 23:48:20.131913	ebooks/37988
572023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37988/37988-h/37988-h.htm	2011-11-11 11:09:26	ebooks/37988
1010342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37988.kindle.noimages	2020-05-18 23:48:20.045923	ebooks/37988
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/37989.rdf	2020-06-11 01:31:47.404019	ebooks/37989
298743	application/zip	http://www.gutenberg.org/files/37989/37989-h.zip	2011-11-11 14:17:08	ebooks/37989
737600	text/plain; charset=utf-8	http://www.gutenberg.org/files/37989/37989-0.txt	2011-11-11 14:16:50	ebooks/37989
323389	application/epub+zip	http://www.gutenberg.org/ebooks/37989.epub.noimages	2020-05-18 23:48:21.063951	ebooks/37989
326248	application/epub+zip	http://www.gutenberg.org/ebooks/37989.epub.images	2020-05-18 23:48:20.750934	ebooks/37989
289754	text/plain; charset=utf-8	http://www.gutenberg.org/files/37989/37989-0.zip	2011-11-11 14:17:08	ebooks/37989
3597	image/jpeg	http://www.gutenberg.org/cache/epub/37989/pg37989.cover.small.jpg	2020-05-18 23:48:23.917213	ebooks/37989
287212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37989/37989-8.zip	2011-11-11 14:17:06	ebooks/37989
1316665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37989.kindle.noimages	2020-05-18 23:48:23.877218	ebooks/37989
1323484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37989.kindle.images	2020-05-18 23:48:22.471265	ebooks/37989
14063	image/jpeg	http://www.gutenberg.org/cache/epub/37989/pg37989.cover.medium.jpg	2020-05-18 23:48:23.952212	ebooks/37989
720404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37989/37989-8.txt	2011-11-11 14:17:02	ebooks/37989
759788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37989/37989-h/37989-h.htm	2011-11-11 14:16:52	ebooks/37989
105717	application/epub+zip	http://www.gutenberg.org/ebooks/3799.epub.images	2020-06-02 01:11:36.115566	ebooks/3799
84973	application/zip	http://www.gutenberg.org/files/3799/3799-h.zip	2013-02-04 10:03:10	ebooks/3799
12959	image/jpeg	http://www.gutenberg.org/cache/epub/3799/pg3799.cover.medium.jpg	2020-06-02 01:11:37.266554	ebooks/3799
3420	image/jpeg	http://www.gutenberg.org/cache/epub/3799/pg3799.cover.small.jpg	2020-06-02 01:11:37.240536	ebooks/3799
422361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3799.kindle.images	2020-06-02 01:11:36.734551	ebooks/3799
105717	application/epub+zip	http://www.gutenberg.org/ebooks/3799.epub.noimages	2020-06-02 01:11:36.26056	ebooks/3799
248348	text/html; charset=us-ascii	http://www.gutenberg.org/files/3799/3799-h/3799-h.htm	2013-02-04 10:03:10	ebooks/3799
224227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3799/3799.txt	2010-01-07 12:19:34	ebooks/3799
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/3799.rdf	2020-06-11 01:03:10.371037	ebooks/3799
422357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3799.kindle.noimages	2020-06-02 01:11:37.211553	ebooks/3799
82331	application/zip	http://www.gutenberg.org/files/3799/3799.zip	2010-01-07 12:21:58	ebooks/3799
224199	text/plain	http://www.gutenberg.org/ebooks/3799.txt.utf-8	2020-06-02 01:11:35.868562	ebooks/3799
11508	image/jpeg	http://www.gutenberg.org/cache/epub/37990/pg37990.cover.medium.jpg	2020-05-18 23:48:25.674236	ebooks/37990
486713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37990.kindle.images	2020-05-18 23:48:25.02419	ebooks/37990
486697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37990.kindle.noimages	2020-05-18 23:48:25.613181	ebooks/37990
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/37990.rdf	2020-06-11 01:31:47.431018	ebooks/37990
334002	text/html; charset=utf-8	http://www.gutenberg.org/files/37990/37990-h/37990-h.htm	2018-08-20 02:14:42	ebooks/37990
241169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37990/37990-8.txt	2011-11-11 13:39:22	ebooks/37990
92462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37990/37990-8.zip	2011-11-11 13:39:24	ebooks/37990
3154	image/jpeg	http://www.gutenberg.org/cache/epub/37990/pg37990.cover.small.jpg	2020-05-18 23:48:25.645182	ebooks/37990
101290	application/zip	http://www.gutenberg.org/files/37990/37990-h.zip	2018-08-20 02:15:24	ebooks/37990
116421	application/epub+zip	http://www.gutenberg.org/ebooks/37990.epub.images	2020-05-18 23:48:24.328206	ebooks/37990
246706	text/plain	http://www.gutenberg.org/ebooks/37990.txt.utf-8	2020-05-18 23:48:24.089228	ebooks/37990
116421	application/epub+zip	http://www.gutenberg.org/ebooks/37990.epub.noimages	2020-05-18 23:48:24.433203	ebooks/37990
61908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37991/37991-8.zip	2011-11-11 15:06:20	ebooks/37991
253452	application/epub+zip	http://www.gutenberg.org/ebooks/37991.epub.images	2020-05-18 23:48:26.10321	ebooks/37991
247019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37991/37991-h.zip	2011-11-11 15:06:20	ebooks/37991
164093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37991/37991-8.txt	2011-11-11 15:06:16	ebooks/37991
406244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37991.kindle.noimages	2020-05-18 23:48:27.313171	ebooks/37991
664768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37991.kindle.images	2020-05-18 23:48:26.820192	ebooks/37991
114856	application/epub+zip	http://www.gutenberg.org/ebooks/37991.epub.noimages	2020-05-18 23:48:26.292208	ebooks/37991
3894	image/jpeg	http://www.gutenberg.org/cache/epub/37991/pg37991.cover.small.jpg	2020-05-18 23:48:27.749485	ebooks/37991
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/37991.rdf	2020-06-11 01:31:47.455018	ebooks/37991
166866	text/plain	http://www.gutenberg.org/ebooks/37991.txt.utf-8	2020-05-18 23:48:25.798219	ebooks/37991
182248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37991/37991-h/37991-h.htm	2011-11-11 15:06:18	ebooks/37991
22078	image/jpeg	http://www.gutenberg.org/cache/epub/37991/pg37991.cover.medium.jpg	2020-05-18 23:48:27.769394	ebooks/37991
248575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37992/37992-h.zip	2011-11-12 07:42:56	ebooks/37992
254653	application/epub+zip	http://www.gutenberg.org/ebooks/37992.epub.images	2020-05-18 23:48:28.180198	ebooks/37992
20648	image/jpeg	http://www.gutenberg.org/cache/epub/37992/pg37992.cover.medium.jpg	2020-05-18 23:48:29.376137	ebooks/37992
195145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37992/37992-h/37992-h.htm	2011-11-12 07:38:36	ebooks/37992
14047	application/rdf+xml	http://www.gutenberg.org/ebooks/37992.rdf	2020-06-11 01:31:47.481017	ebooks/37992
409761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37992.kindle.noimages	2020-05-18 23:48:29.342164	ebooks/37992
3385	image/jpeg	http://www.gutenberg.org/cache/epub/37992/pg37992.cover.small.jpg	2020-05-18 23:48:29.360134	ebooks/37992
65289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37992/37992.zip	2011-11-12 07:42:56	ebooks/37992
177139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37992/37992.txt	2011-11-12 07:41:28	ebooks/37992
115697	application/epub+zip	http://www.gutenberg.org/ebooks/37992.epub.noimages	2020-05-18 23:48:28.370146	ebooks/37992
177111	text/plain	http://www.gutenberg.org/ebooks/37992.txt.utf-8	2020-05-18 23:48:27.873179	ebooks/37992
686029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37992.kindle.images	2020-05-18 23:48:28.876182	ebooks/37992
102103	application/zip	http://www.gutenberg.org/files/37993/37993-8.zip	2011-11-12 07:46:24	ebooks/37993
1272309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37993/37993-h.zip	2011-11-12 07:46:24	ebooks/37993
4244	image/jpeg	http://www.gutenberg.org/cache/epub/37993/pg37993.cover.small.jpg	2020-05-18 23:48:35.666077	ebooks/37993
102062	application/zip	http://www.gutenberg.org/files/37993/37993.zip	2011-11-12 07:46:24	ebooks/37993
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/37993.rdf	2020-06-11 01:31:47.508018	ebooks/37993
260385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37993/37993-8.txt	2011-11-12 07:46:20	ebooks/37993
3213894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37993.kindle.images	2020-05-18 23:48:34.856098	ebooks/37993
139666	application/epub+zip	http://www.gutenberg.org/ebooks/37993.epub.noimages	2020-05-18 23:48:30.193148	ebooks/37993
1305108	application/epub+zip	http://www.gutenberg.org/ebooks/37993.epub.images	2020-05-18 23:48:29.95322	ebooks/37993
260372	text/plain	http://www.gutenberg.org/ebooks/37993.txt.utf-8	2020-05-18 23:48:29.476128	ebooks/37993
299427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37993/37993-h/37993-h.htm	2011-11-12 07:46:20	ebooks/37993
260401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37993/37993.txt	2011-11-12 07:46:20	ebooks/37993
19304	image/jpeg	http://www.gutenberg.org/cache/epub/37993/pg37993.cover.medium.jpg	2020-05-18 23:48:35.708076	ebooks/37993
571688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37993.kindle.noimages	2020-05-18 23:48:35.621063	ebooks/37993
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/37994.rdf	2020-06-11 01:31:47.533024	ebooks/37994
478808	application/epub+zip	http://www.gutenberg.org/ebooks/37994.epub.images	2020-05-18 23:48:36.549051	ebooks/37994
420250	text/plain	http://www.gutenberg.org/ebooks/37994.txt.utf-8	2020-05-18 23:48:35.863069	ebooks/37994
441474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37994/37994-h/37994-h.htm	2011-11-12 07:52:24	ebooks/37994
1297592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37994.kindle.images	2020-05-18 23:48:37.755037	ebooks/37994
284930	application/epub+zip	http://www.gutenberg.org/ebooks/37994.epub.noimages	2020-05-18 23:48:36.824114	ebooks/37994
3392	image/jpeg	http://www.gutenberg.org/cache/epub/37994/pg37994.cover.small.jpg	2020-05-18 23:48:38.681025	ebooks/37994
525847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37994/37994-h.zip	2011-11-12 07:52:26	ebooks/37994
933498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37994.kindle.noimages	2020-05-18 23:48:38.65907	ebooks/37994
20863	image/jpeg	http://www.gutenberg.org/cache/epub/37994/pg37994.cover.medium.jpg	2020-05-18 23:48:38.700028	ebooks/37994
167041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37994/37994-8.zip	2011-11-12 07:52:24	ebooks/37994
414021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37994/37994-8.txt	2011-11-12 07:52:22	ebooks/37994
342306	text/plain	http://www.gutenberg.org/ebooks/37995.txt.utf-8	2020-05-18 23:48:38.804024	ebooks/37995
16659	application/rdf+xml	http://www.gutenberg.org/ebooks/37995.rdf	2020-06-11 01:31:47.561017	ebooks/37995
3940	image/jpeg	http://www.gutenberg.org/cache/epub/37995/pg37995.cover.small.jpg	2020-05-18 23:48:47.09992	ebooks/37995
342300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37995/37995-8.txt	2011-11-12 07:58:06	ebooks/37995
4918468	application/epub+zip	http://www.gutenberg.org/ebooks/37995.epub.images	2020-05-18 23:48:41.228017	ebooks/37995
4854860	application/zip	http://www.gutenberg.org/files/37995/37995-h.zip	2011-11-12 07:58:18	ebooks/37995
131483	application/zip	http://www.gutenberg.org/files/37995/37995-8.zip	2011-11-12 07:58:18	ebooks/37995
13477	image/jpeg	http://www.gutenberg.org/cache/epub/37995/pg37995.cover.medium.jpg	2020-05-18 23:48:47.14593	ebooks/37995
170791	application/epub+zip	http://www.gutenberg.org/ebooks/37995.epub.noimages	2020-05-18 23:48:41.570001	ebooks/37995
131434	application/zip	http://www.gutenberg.org/files/37995/37995.zip	2011-11-12 07:58:18	ebooks/37995
678429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37995.kindle.noimages	2020-05-18 23:48:47.048935	ebooks/37995
342303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37995/37995.txt	2011-11-12 07:58:06	ebooks/37995
410206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37995/37995-h/37995-h.htm	2011-11-12 07:58:06	ebooks/37995
10164102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37995.kindle.images	2020-05-18 23:48:46.106947	ebooks/37995
354325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37996/37996-h.zip	2011-11-12 08:11:02	ebooks/37996
696433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37996.kindle.noimages	2020-05-18 23:48:50.21407	ebooks/37996
343931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37996/37996-8.txt	2011-11-12 08:10:58	ebooks/37996
170959	application/epub+zip	http://www.gutenberg.org/ebooks/37996.epub.noimages	2020-05-18 23:48:48.311918	ebooks/37996
344032	text/plain	http://www.gutenberg.org/ebooks/37996.txt.utf-8	2020-05-18 23:48:47.313939	ebooks/37996
133325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37996/37996.zip	2011-11-12 08:11:00	ebooks/37996
11805	image/jpeg	http://www.gutenberg.org/cache/epub/37996/pg37996.cover.medium.jpg	2020-05-18 23:48:50.304031	ebooks/37996
390200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37996/37996-h/37996-h.htm	2011-11-12 08:10:58	ebooks/37996
3013	image/jpeg	http://www.gutenberg.org/cache/epub/37996/pg37996.cover.small.jpg	2020-05-18 23:48:50.261039	ebooks/37996
343982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37996/37996.txt	2011-11-12 08:10:58	ebooks/37996
133489	application/zip	http://www.gutenberg.org/files/37996/37996-8.zip	2011-11-12 08:11:00	ebooks/37996
1121242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37996.kindle.images	2020-05-18 23:48:49.270887	ebooks/37996
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/37996.rdf	2020-06-11 01:31:47.589015	ebooks/37996
385236	application/epub+zip	http://www.gutenberg.org/ebooks/37996.epub.images	2020-05-18 23:48:47.935891	ebooks/37996
3592	image/jpeg	http://www.gutenberg.org/cache/epub/37997/pg37997.cover.small.jpg	2020-05-18 23:48:56.389987	ebooks/37997
249255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37997/37997-8.zip	2011-11-12 09:54:28	ebooks/37997
1389757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37997.kindle.noimages	2020-05-18 23:48:56.303983	ebooks/37997
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/37997.rdf	2020-06-11 01:31:47.616014	ebooks/37997
848014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37997/37997-h/37997-h.htm	2011-11-12 09:54:26	ebooks/37997
321427	application/epub+zip	http://www.gutenberg.org/ebooks/37997.epub.noimages	2020-05-18 23:48:52.223048	ebooks/37997
694202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37997/37997-8.txt	2011-11-12 09:54:26	ebooks/37997
905383	application/epub+zip	http://www.gutenberg.org/ebooks/37997.epub.images	2020-05-18 23:48:51.659012	ebooks/37997
694244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37997/37997.txt	2011-11-12 09:54:26	ebooks/37997
2467185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37997.kindle.images	2020-05-18 23:48:54.310989	ebooks/37997
694219	text/plain	http://www.gutenberg.org/ebooks/37997.txt.utf-8	2020-05-18 23:48:50.467042	ebooks/37997
249185	application/zip	http://www.gutenberg.org/files/37997/37997.zip	2011-11-12 09:54:28	ebooks/37997
16468	image/jpeg	http://www.gutenberg.org/cache/epub/37997/pg37997.cover.medium.jpg	2020-05-18 23:48:56.468959	ebooks/37997
1016968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37997/37997-h.zip	2011-11-12 09:54:28	ebooks/37997
3171	image/jpeg	http://www.gutenberg.org/cache/epub/37998/pg37998.cover.small.jpg	2020-05-18 23:48:59.241926	ebooks/37998
206984	application/epub+zip	http://www.gutenberg.org/ebooks/37998.epub.images	2020-05-18 23:48:57.081964	ebooks/37998
171125	application/zip	http://www.gutenberg.org/files/37998/37998.zip	2011-11-12 10:08:36	ebooks/37998
206984	application/epub+zip	http://www.gutenberg.org/ebooks/37998.epub.noimages	2020-05-18 23:48:57.26796	ebooks/37998
469467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37998/37998-8.txt	2011-11-12 10:07:36	ebooks/37998
12827	image/jpeg	http://www.gutenberg.org/cache/epub/37998/pg37998.cover.medium.jpg	2020-05-18 23:48:59.272907	ebooks/37998
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/37998.rdf	2020-06-11 01:31:47.644015	ebooks/37998
839964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37998.kindle.images	2020-05-18 23:48:58.240935	ebooks/37998
839956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37998.kindle.noimages	2020-05-18 23:48:59.208932	ebooks/37998
171221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37998/37998-8.zip	2011-11-12 10:08:36	ebooks/37998
180146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37998/37998-h.zip	2011-11-12 10:08:36	ebooks/37998
499981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37998/37998-h/37998-h.htm	2011-11-12 10:07:28	ebooks/37998
469501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37998/37998.txt	2011-11-12 10:06:58	ebooks/37998
469505	text/plain	http://www.gutenberg.org/ebooks/37998.txt.utf-8	2020-05-18 23:48:56.698972	ebooks/37998
6986	image/jpeg	http://www.gutenberg.org/cache/epub/37999/pg37999.cover.medium.jpg	2020-05-18 23:49:01.062233	ebooks/37999
94439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/37999/37999-8.txt	2011-11-13 02:46:50	ebooks/37999
151433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37999/37999-h.zip	2011-11-13 02:46:50	ebooks/37999
35267	application/zip	http://www.gutenberg.org/files/37999/37999-8.zip	2011-11-13 02:46:50	ebooks/37999
35227	application/zip	http://www.gutenberg.org/files/37999/37999.zip	2011-11-13 02:46:50	ebooks/37999
182118	application/epub+zip	http://www.gutenberg.org/ebooks/37999.epub.images	2020-05-18 23:48:59.69694	ebooks/37999
396004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37999.kindle.images	2020-05-18 23:49:00.431925	ebooks/37999
94418	text/plain	http://www.gutenberg.org/ebooks/37999.txt.utf-8	2020-05-18 23:48:59.398902	ebooks/37999
242551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/37999.kindle.noimages	2020-05-18 23:49:00.97623	ebooks/37999
58397	application/epub+zip	http://www.gutenberg.org/ebooks/37999.epub.noimages	2020-05-18 23:48:59.868912	ebooks/37999
94430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/37999/37999.txt	2011-11-13 02:46:50	ebooks/37999
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/37999.rdf	2020-06-11 01:31:47.672014	ebooks/37999
146675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/37999/37999-h/37999-h.htm	2011-11-13 02:46:50	ebooks/37999
2083	image/jpeg	http://www.gutenberg.org/cache/epub/37999/pg37999.cover.small.jpg	2020-05-18 23:49:01.02028	ebooks/37999
2083118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38.kindle.noimages	2020-05-31 23:33:11.396014	ebooks/38
13447	application/rdf+xml	http://www.gutenberg.org/ebooks/38.rdf	2020-06-11 01:00:06.869116	ebooks/38
4673	image/jpeg	http://www.gutenberg.org/cache/epub/38/pg38.cover.small.jpg	2020-05-31 23:33:11.426005	ebooks/38
1318264	text/html	http://www.gutenberg.org/ebooks/38.html.noimages	2020-05-31 23:33:05.971068	ebooks/38
461365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38/38.zip	2011-12-17 14:27:50	ebooks/38
21414	image/jpeg	http://www.gutenberg.org/cache/epub/38/pg38.cover.medium.jpg	2020-05-31 23:33:11.45102	ebooks/38
1147811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38/38.txt	2011-12-17 14:23:32	ebooks/38
1318264	text/html	http://www.gutenberg.org/ebooks/38.html.images	2020-05-31 23:33:05.721084	ebooks/38
2083132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38.kindle.images	2020-05-31 23:33:09.044038	ebooks/38
536532	application/epub+zip	http://www.gutenberg.org/ebooks/38.epub.images	2020-05-31 23:33:06.420078	ebooks/38
536534	application/epub+zip	http://www.gutenberg.org/ebooks/38.epub.noimages	2020-05-31 23:33:06.694088	ebooks/38
1147783	text/plain	http://www.gutenberg.org/ebooks/38.txt.utf-8	2020-05-31 23:33:05.012125	ebooks/38
320798	text/html	http://www.gutenberg.org/files/380/380-h/380-h.htm	2010-11-07 08:22:42	ebooks/380
144662	application/epub+zip	http://www.gutenberg.org/ebooks/380.epub.noimages	2020-05-31 23:52:18.908913	ebooks/380
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/380.rdf	2020-06-11 01:00:22.44719	ebooks/380
14344	image/jpeg	http://www.gutenberg.org/cache/epub/380/pg380.cover.medium.jpg	2020-05-31 23:52:20.228899	ebooks/380
142229	text/html	http://www.gutenberg.org/files/380/380-h.zip	2010-11-07 08:26:14	ebooks/380
620250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/380.kindle.images	2020-05-31 23:52:19.53489	ebooks/380
117839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/380/380.zip	2010-11-07 08:26:14	ebooks/380
3510	image/jpeg	http://www.gutenberg.org/cache/epub/380/pg380.cover.small.jpg	2020-05-31 23:52:20.201881	ebooks/380
118529	text/plain; charset=utf-8	http://www.gutenberg.org/files/380/380-0.zip	2010-11-07 08:26:14	ebooks/380
582256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/380.kindle.noimages	2020-05-31 23:52:20.171894	ebooks/380
298929	text/plain; charset=utf-8	http://www.gutenberg.org/files/380/380-0.txt	2010-11-07 08:22:05	ebooks/380
165556	application/epub+zip	http://www.gutenberg.org/ebooks/380.epub.images	2020-05-31 23:52:18.709926	ebooks/380
294152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/380/380.txt	2010-11-07 08:26:14	ebooks/380
766523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3800.kindle.noimages	2020-06-02 01:11:43.042684	ebooks/3800
160350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3800/3800-h.zip	2017-12-11 05:18:32	ebooks/3800
531664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3800/3800-8.txt	2017-12-11 05:17:04	ebooks/3800
9531	image/jpeg	http://www.gutenberg.org/cache/epub/3800/pg3800.cover.medium.jpg	2020-06-02 01:11:43.102674	ebooks/3800
176931	application/epub+zip	http://www.gutenberg.org/ebooks/3800.epub.images	2020-06-02 01:11:41.150707	ebooks/3800
766531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3800.kindle.images	2020-06-02 01:11:42.18169	ebooks/3800
551099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3800/3800-h/3800-h.htm	2017-12-11 05:18:16	ebooks/3800
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/3800.rdf	2020-06-11 01:03:10.399039	ebooks/3800
531657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3800/3800.txt	2017-12-11 05:17:42	ebooks/3800
157956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3800/3800.zip	2017-12-11 05:18:32	ebooks/3800
531648	text/plain	http://www.gutenberg.org/ebooks/3800.txt.utf-8	2020-06-02 01:11:40.529718	ebooks/3800
176931	application/epub+zip	http://www.gutenberg.org/ebooks/3800.epub.noimages	2020-06-02 01:11:41.319689	ebooks/3800
158003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3800/3800-8.zip	2017-12-11 05:18:32	ebooks/3800
2597	image/jpeg	http://www.gutenberg.org/cache/epub/3800/pg3800.cover.small.jpg	2020-06-02 01:11:43.074663	ebooks/3800
185206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38000/38000.txt	2011-11-12 12:06:22	ebooks/38000
527344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38000.kindle.images	2020-05-18 23:49:07.755146	ebooks/38000
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/38000.rdf	2020-06-11 01:31:47.695013	ebooks/38000
411596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38000.kindle.noimages	2020-05-18 23:49:08.750133	ebooks/38000
340045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38000/38000-h/38000-h.htm	2011-11-13 11:01:24	ebooks/38000
3782	image/jpeg	http://www.gutenberg.org/cache/epub/38000/pg38000.cover.small.jpg	2020-05-18 23:49:08.821122	ebooks/38000
17749	image/jpeg	http://www.gutenberg.org/cache/epub/38000/pg38000.cover.medium.jpg	2020-05-18 23:49:08.887125	ebooks/38000
54221	application/zip	http://www.gutenberg.org/files/38000/38000.zip	2011-11-13 11:02:00	ebooks/38000
173300	application/epub+zip	http://www.gutenberg.org/ebooks/38000.epub.images	2020-05-18 23:49:06.195168	ebooks/38000
185178	text/plain	http://www.gutenberg.org/ebooks/38000.txt.utf-8	2020-05-18 23:49:05.141188	ebooks/38000
147845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38000/38000-h.zip	2011-11-13 11:02:00	ebooks/38000
87824	application/epub+zip	http://www.gutenberg.org/ebooks/38000.epub.noimages	2020-05-18 23:49:06.764177	ebooks/38000
1228103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38001/38001-h/38001-h.htm	2011-11-12 06:00:08	ebooks/38001
480894	application/epub+zip	http://www.gutenberg.org/ebooks/38001.epub.noimages	2020-05-18 23:49:10.435143	ebooks/38001
3849	image/jpeg	http://www.gutenberg.org/cache/epub/38001/pg38001.cover.small.jpg	2020-05-18 23:49:15.551047	ebooks/38001
419940	application/zip	http://www.gutenberg.org/files/38001/38001-8.zip	2011-11-12 06:02:46	ebooks/38001
630095	application/epub+zip	http://www.gutenberg.org/ebooks/38001.epub.images	2020-05-18 23:49:09.89914	ebooks/38001
420389	text/plain; charset=utf-8	http://www.gutenberg.org/files/38001/38001-0.zip	2011-11-12 06:02:46	ebooks/38001
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/38001.rdf	2020-06-11 01:31:49.766988	ebooks/38001
2013626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38001.kindle.noimages	2020-05-18 23:49:15.478047	ebooks/38001
588154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38001/38001-h.zip	2011-11-12 06:02:48	ebooks/38001
1122982	text/plain; charset=utf-8	http://www.gutenberg.org/files/38001/38001-0.txt	2011-11-12 06:00:04	ebooks/38001
1121904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38001/38001-8.txt	2011-11-12 06:00:30	ebooks/38001
2295419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38001.kindle.images	2020-05-18 23:49:12.959067	ebooks/38001
17933	image/jpeg	http://www.gutenberg.org/cache/epub/38001/pg38001.cover.medium.jpg	2020-05-18 23:49:15.616028	ebooks/38001
70630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38002/38002-8.zip	2011-11-13 06:40:42	ebooks/38002
12224	image/jpeg	http://www.gutenberg.org/cache/epub/38002/pg38002.cover.medium.jpg	2020-05-18 23:49:29.63501	ebooks/38002
3579572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38002/38002-h.zip	2011-11-13 06:40:42	ebooks/38002
3394704	application/epub+zip	http://www.gutenberg.org/ebooks/38002.epub.images	2020-05-18 23:49:18.876002	ebooks/38002
173228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38002/38002-8.txt	2011-11-13 06:40:34	ebooks/38002
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/38002.rdf	2020-06-11 01:31:49.79099	ebooks/38002
127721	application/epub+zip	http://www.gutenberg.org/ebooks/38002.epub.noimages	2020-05-18 23:49:19.099993	ebooks/38002
8415226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38002.kindle.images	2020-05-18 23:49:29.113058	ebooks/38002
177667	text/plain	http://www.gutenberg.org/ebooks/38002.txt.utf-8	2020-05-18 23:49:15.820087	ebooks/38002
423841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38002.kindle.noimages	2020-05-18 23:49:29.563016	ebooks/38002
2856	image/jpeg	http://www.gutenberg.org/cache/epub/38002/pg38002.cover.small.jpg	2020-05-18 23:49:29.601012	ebooks/38002
185037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38002/38002-h/38002-h.htm	2011-11-13 06:40:36	ebooks/38002
3508	image/jpeg	http://www.gutenberg.org/cache/epub/38003/pg38003.cover.small.jpg	2020-05-18 23:50:04.606901	ebooks/38003
288253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38003/38003.zip	2011-11-13 06:45:18	ebooks/38003
9188669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38003/38003-h.zip	2011-11-13 06:45:20	ebooks/38003
288502	application/zip	http://www.gutenberg.org/files/38003/38003-8.zip	2011-11-13 06:45:18	ebooks/38003
973413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38003/38003.txt	2011-11-13 06:44:34	ebooks/38003
19059754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38003.kindle.images	2020-05-18 23:49:59.617958	ebooks/38003
412629	application/epub+zip	http://www.gutenberg.org/ebooks/38003.epub.noimages	2020-05-18 23:49:34.451	ebooks/38003
975164	text/plain	http://www.gutenberg.org/ebooks/38003.txt.utf-8	2020-05-18 23:49:29.788029	ebooks/38003
9264342	application/epub+zip	http://www.gutenberg.org/ebooks/38003.epub.images	2020-05-18 23:49:33.048019	ebooks/38003
31441	image/jpeg	http://www.gutenberg.org/cache/epub/38003/pg38003.cover.medium.jpg	2020-05-18 23:50:05.045904	ebooks/38003
973061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38003/38003-8.txt	2011-11-13 06:44:34	ebooks/38003
15697	application/rdf+xml	http://www.gutenberg.org/ebooks/38003.rdf	2020-06-11 01:31:49.819988	ebooks/38003
1601578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38003/38003-h/38003-h.htm	2011-11-13 06:44:36	ebooks/38003
1883205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38003.kindle.noimages	2020-05-18 23:50:04.166932	ebooks/38003
74336	application/epub+zip	http://www.gutenberg.org/ebooks/38004.epub.noimages	2020-05-18 23:50:06.361886	ebooks/38004
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/38004.rdf	2020-06-11 01:31:49.847995	ebooks/38004
4699	image/jpeg	http://www.gutenberg.org/cache/epub/38004/pg38004.cover.small.jpg	2020-05-18 23:50:07.736057	ebooks/38004
152327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38004/38004-h/38004-h.htm	2011-11-13 14:07:28	ebooks/38004
483353	application/epub+zip	http://www.gutenberg.org/ebooks/38004.epub.images	2020-05-18 23:50:06.200901	ebooks/38004
131875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38004/38004-8.txt	2011-11-13 14:07:28	ebooks/38004
23320	image/jpeg	http://www.gutenberg.org/cache/epub/38004/pg38004.cover.medium.jpg	2020-05-18 23:50:07.770036	ebooks/38004
1063951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38004.kindle.images	2020-05-18 23:50:07.27707	ebooks/38004
321102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38004.kindle.noimages	2020-05-18 23:50:07.700025	ebooks/38004
131961	text/plain	http://www.gutenberg.org/ebooks/38004.txt.utf-8	2020-05-18 23:50:05.937912	ebooks/38004
45608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38004/38004.zip	2011-11-13 14:07:30	ebooks/38004
131883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38004/38004.txt	2011-11-13 14:07:28	ebooks/38004
456352	application/zip	http://www.gutenberg.org/files/38004/38004-h.zip	2011-11-13 14:07:30	ebooks/38004
45694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38004/38004-8.zip	2011-11-13 14:07:30	ebooks/38004
1344682	text/html; charset=us-ascii	http://www.gutenberg.org/files/38005/38005-h.zip	2011-11-13 14:11:58	ebooks/38005
1358141	application/epub+zip	http://www.gutenberg.org/ebooks/38005.epub.images	2020-05-18 23:50:09.024021	ebooks/38005
3012745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38005.kindle.images	2020-05-18 23:50:11.365983	ebooks/38005
358216	text/html; charset=us-ascii	http://www.gutenberg.org/files/38005/38005-h/38005-h.htm	2011-11-13 14:11:56	ebooks/38005
77165	application/zip	http://www.gutenberg.org/files/38005/38005.zip	2011-11-13 14:11:58	ebooks/38005
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/38005.rdf	2020-06-11 01:31:49.873986	ebooks/38005
666409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38005.kindle.noimages	2020-05-18 23:50:12.402996	ebooks/38005
213621	text/plain	http://www.gutenberg.org/ebooks/38005.txt.utf-8	2020-05-18 23:50:07.903046	ebooks/38005
13555	image/jpeg	http://www.gutenberg.org/cache/epub/38005/pg38005.cover.medium.jpg	2020-05-18 23:50:12.509971	ebooks/38005
213649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38005/38005.txt	2011-11-13 14:11:56	ebooks/38005
2182	image/jpeg	http://www.gutenberg.org/cache/epub/38005/pg38005.cover.small.jpg	2020-05-18 23:50:12.458969	ebooks/38005
183617	application/epub+zip	http://www.gutenberg.org/ebooks/38005.epub.noimages	2020-05-18 23:50:09.831021	ebooks/38005
887782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38006.kindle.images	2020-05-18 23:50:14.314941	ebooks/38006
29336	image/jpeg	http://www.gutenberg.org/cache/epub/38006/pg38006.cover.medium.jpg	2020-05-18 23:50:15.353925	ebooks/38006
247274	application/epub+zip	http://www.gutenberg.org/ebooks/38006.epub.images	2020-05-18 23:50:13.126989	ebooks/38006
4283	image/jpeg	http://www.gutenberg.org/cache/epub/38006/pg38006.cover.small.jpg	2020-05-18 23:50:15.325949	ebooks/38006
383056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38006/38006.txt	2011-11-13 14:20:44	ebooks/38006
383065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38006/38006-8.txt	2011-11-13 14:20:44	ebooks/38006
879394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38006.kindle.noimages	2020-05-18 23:50:15.296933	ebooks/38006
242074	application/epub+zip	http://www.gutenberg.org/ebooks/38006.epub.noimages	2020-05-18 23:50:13.341964	ebooks/38006
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/38006.rdf	2020-06-11 01:31:49.900985	ebooks/38006
144173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38006/38006-8.zip	2011-11-13 14:20:44	ebooks/38006
233179	application/zip	http://www.gutenberg.org/files/38006/38006-h.zip	2011-11-13 14:20:44	ebooks/38006
383041	text/plain	http://www.gutenberg.org/ebooks/38006.txt.utf-8	2020-05-18 23:50:12.675992	ebooks/38006
423905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38006/38006-h/38006-h.htm	2011-11-13 14:20:44	ebooks/38006
144138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38006/38006.zip	2011-11-13 14:20:44	ebooks/38006
1035336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38007.kindle.images	2020-05-18 23:50:17.851923	ebooks/38007
253214	application/epub+zip	http://www.gutenberg.org/ebooks/38007.epub.images	2020-05-18 23:50:16.118908	ebooks/38007
1035332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38007.kindle.noimages	2020-05-18 23:50:19.234226	ebooks/38007
3630	image/jpeg	http://www.gutenberg.org/cache/epub/38007/pg38007.cover.small.jpg	2020-05-18 23:50:19.308229	ebooks/38007
538965	text/plain	http://www.gutenberg.org/ebooks/38007.txt.utf-8	2020-05-18 23:50:15.476962	ebooks/38007
214660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38007/38007-h.zip	2011-11-13 09:23:20	ebooks/38007
201691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38007/38007.zip	2011-11-13 09:23:20	ebooks/38007
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/38007.rdf	2020-06-11 01:31:49.927985	ebooks/38007
538991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38007/38007.txt	2011-11-13 09:23:20	ebooks/38007
599765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38007/38007-h/38007-h.htm	2011-11-13 09:23:20	ebooks/38007
538991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38007/38007-8.txt	2011-11-13 09:23:20	ebooks/38007
14357	image/jpeg	http://www.gutenberg.org/cache/epub/38007/pg38007.cover.medium.jpg	2020-05-18 23:50:19.377266	ebooks/38007
253214	application/epub+zip	http://www.gutenberg.org/ebooks/38007.epub.noimages	2020-05-18 23:50:16.49092	ebooks/38007
201719	application/zip	http://www.gutenberg.org/files/38007/38007-8.zip	2011-11-13 09:23:20	ebooks/38007
243235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38008/38008-h/38008-h.htm	2011-12-02 13:28:32	ebooks/38008
462349	application/epub+zip	http://www.gutenberg.org/ebooks/38008.epub.images	2020-05-18 23:50:20.029207	ebooks/38008
523708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38008.kindle.noimages	2020-05-18 23:50:21.659198	ebooks/38008
153884	application/epub+zip	http://www.gutenberg.org/ebooks/38008.epub.noimages	2020-05-18 23:50:20.257227	ebooks/38008
218385	text/plain	http://www.gutenberg.org/ebooks/38008.txt.utf-8	2020-05-18 23:50:19.586268	ebooks/38008
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/38008.rdf	2020-06-11 01:31:49.950985	ebooks/38008
18489	image/jpeg	http://www.gutenberg.org/cache/epub/38008/pg38008.cover.medium.jpg	2020-05-18 23:50:21.707198	ebooks/38008
90447	application/zip	http://www.gutenberg.org/files/38008/38008-8.zip	2011-12-02 13:30:48	ebooks/38008
1169616	application/zip	http://www.gutenberg.org/files/38008/38008-h.zip	2011-12-02 13:30:48	ebooks/38008
218303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38008/38008-8.txt	2011-12-02 13:28:20	ebooks/38008
2661	image/jpeg	http://www.gutenberg.org/cache/epub/38008/pg38008.cover.small.jpg	2020-05-18 23:50:21.684176	ebooks/38008
1006485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38008.kindle.images	2020-05-18 23:50:21.039192	ebooks/38008
1025442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38009.kindle.noimages	2020-05-18 23:50:31.746042	ebooks/38009
458904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38009/38009.txt	2011-11-13 13:40:34	ebooks/38009
459483	text/plain; charset=utf-8	http://www.gutenberg.org/files/38009/38009-0.txt	2011-11-13 13:40:10	ebooks/38009
2874	image/jpeg	http://www.gutenberg.org/cache/epub/38009/pg38009.cover.small.jpg	2020-05-18 23:50:31.820055	ebooks/38009
294034	application/epub+zip	http://www.gutenberg.org/ebooks/38009.epub.noimages	2020-05-18 23:50:26.008155	ebooks/38009
7137912	application/epub+zip	http://www.gutenberg.org/ebooks/38009.epub.images	2020-05-18 23:50:25.55715	ebooks/38009
176790	application/zip	http://www.gutenberg.org/files/38009/38009-8.zip	2011-11-13 13:40:38	ebooks/38009
25517	image/jpeg	http://www.gutenberg.org/cache/epub/38009/pg38009.cover.medium.jpg	2020-05-18 23:50:31.888039	ebooks/38009
458883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38009/38009-8.txt	2011-11-13 13:40:34	ebooks/38009
13856276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38009.kindle.images	2020-05-18 23:50:30.477092	ebooks/38009
516278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38009/38009-h/38009-h.htm	2011-11-13 13:40:12	ebooks/38009
17332	application/rdf+xml	http://www.gutenberg.org/ebooks/38009.rdf	2020-06-11 01:31:49.981985	ebooks/38009
176355	application/zip	http://www.gutenberg.org/files/38009/38009.zip	2011-11-13 13:40:38	ebooks/38009
11760961	application/zip	http://www.gutenberg.org/files/38009/38009-h.zip	2011-11-13 13:40:40	ebooks/38009
177087	application/zip	http://www.gutenberg.org/files/38009/38009-0.zip	2011-11-13 13:40:38	ebooks/38009
3772	image/jpeg	http://www.gutenberg.org/cache/epub/3801/pg3801.cover.small.jpg	2020-06-02 01:11:49.710586	ebooks/3801
2055254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3801.kindle.noimages	2020-06-02 01:11:49.683577	ebooks/3801
1214432	text/plain	http://www.gutenberg.org/ebooks/3801.txt.utf-8	2020-06-02 01:11:43.27466	ebooks/3801
515690	application/epub+zip	http://www.gutenberg.org/ebooks/3801.epub.images	2020-06-02 01:11:44.723688	ebooks/3801
515690	application/epub+zip	http://www.gutenberg.org/ebooks/3801.epub.noimages	2020-06-02 01:11:45.017637	ebooks/3801
448653	application/zip	http://www.gutenberg.org/files/3801/3801.zip	2015-04-06 03:04:38	ebooks/3801
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/3801.rdf	2020-06-11 01:03:12.418016	ebooks/3801
1295724	text/html	http://www.gutenberg.org/ebooks/3801.html.noimages	2020-06-02 01:11:44.233652	ebooks/3801
1295724	text/html	http://www.gutenberg.org/ebooks/3801.html.images	2020-06-02 01:11:43.988683	ebooks/3801
1214431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3801/3801.txt	2015-04-06 03:04:16	ebooks/3801
2055270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3801.kindle.images	2020-06-02 01:11:47.351611	ebooks/3801
14623	image/jpeg	http://www.gutenberg.org/cache/epub/3801/pg3801.cover.medium.jpg	2020-06-02 01:11:49.734577	ebooks/3801
407067	text/plain; charset=utf-8	http://www.gutenberg.org/files/38010/38010-0.txt	2011-11-13 18:19:44	ebooks/38010
154289	text/plain; charset=utf-8	http://www.gutenberg.org/files/38010/38010-0.zip	2011-11-13 18:19:44	ebooks/38010
16656	application/rdf+xml	http://www.gutenberg.org/ebooks/38010.rdf	2020-06-11 01:31:50.011991	ebooks/38010
874417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38010.kindle.noimages	2020-05-18 23:50:36.091998	ebooks/38010
154358	application/zip	http://www.gutenberg.org/files/38010/38010-8.zip	2011-11-13 18:19:44	ebooks/38010
1300912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38010/38010-h.zip	2011-11-13 18:28:14	ebooks/38010
213933	application/epub+zip	http://www.gutenberg.org/ebooks/38010.epub.noimages	2020-05-18 23:50:33.353065	ebooks/38010
1376967	application/epub+zip	http://www.gutenberg.org/ebooks/38010.epub.images	2020-05-18 23:50:32.982122	ebooks/38010
407332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38010/38010-8.txt	2011-11-13 18:19:44	ebooks/38010
4184	image/jpeg	http://www.gutenberg.org/cache/epub/38010/pg38010.cover.small.jpg	2020-05-18 23:50:36.172992	ebooks/38010
407371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38010/38010.txt	2011-11-13 18:19:44	ebooks/38010
3171083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38010.kindle.images	2020-05-18 23:50:34.896999	ebooks/38010
18428	image/jpeg	http://www.gutenberg.org/cache/epub/38010/pg38010.cover.medium.jpg	2020-05-18 23:50:36.245041	ebooks/38010
497012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38010/38010-h/38010-h.htm	2011-11-13 18:23:49	ebooks/38010
154315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38010/38010.zip	2011-11-13 18:19:44	ebooks/38010
90349	application/zip	http://www.gutenberg.org/files/38011/38011.zip	2011-11-14 10:56:22	ebooks/38011
579880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38011.kindle.images	2020-05-18 23:50:38.091975	ebooks/38011
127449	application/epub+zip	http://www.gutenberg.org/ebooks/38011.epub.noimages	2020-05-18 23:50:37.263997	ebooks/38011
3086	image/jpeg	http://www.gutenberg.org/cache/epub/38011/pg38011.cover.small.jpg	2020-05-18 23:50:38.983984	ebooks/38011
231977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38011/38011-8.txt	2011-11-14 10:56:22	ebooks/38011
231987	text/plain	http://www.gutenberg.org/ebooks/38011.txt.utf-8	2020-05-18 23:50:36.459015	ebooks/38011
491833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38011.kindle.noimages	2020-05-18 23:50:38.930948	ebooks/38011
12082	image/jpeg	http://www.gutenberg.org/cache/epub/38011/pg38011.cover.medium.jpg	2020-05-18 23:50:39.034944	ebooks/38011
231981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38011/38011.txt	2011-11-14 10:56:22	ebooks/38011
90411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38011/38011-8.zip	2011-11-14 10:56:22	ebooks/38011
143979	application/zip	http://www.gutenberg.org/files/38011/38011-h.zip	2011-11-14 10:56:22	ebooks/38011
288518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38011/38011-h/38011-h.htm	2011-11-14 10:56:22	ebooks/38011
171664	application/epub+zip	http://www.gutenberg.org/ebooks/38011.epub.images	2020-05-18 23:50:36.954995	ebooks/38011
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/38011.rdf	2020-06-11 01:31:50.039004	ebooks/38011
268029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38012.kindle.images	2020-05-18 23:50:40.447942	ebooks/38012
2433	image/jpeg	http://www.gutenberg.org/cache/epub/38012/pg38012.cover.small.jpg	2020-05-18 23:50:41.055965	ebooks/38012
56574	application/epub+zip	http://www.gutenberg.org/ebooks/38012.epub.noimages	2020-05-18 23:50:39.890942	ebooks/38012
254626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38012.kindle.noimages	2020-05-18 23:50:41.010928	ebooks/38012
35301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38012/38012-8.zip	2011-11-14 10:59:52	ebooks/38012
64161	application/epub+zip	http://www.gutenberg.org/ebooks/38012.epub.images	2020-05-18 23:50:39.634945	ebooks/38012
46197	application/zip	http://www.gutenberg.org/files/38012/38012-h.zip	2011-11-14 10:59:52	ebooks/38012
99915	text/plain	http://www.gutenberg.org/ebooks/38012.txt.utf-8	2020-05-18 23:50:39.200969	ebooks/38012
155697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38012/38012-h/38012-h.htm	2011-11-14 10:59:52	ebooks/38012
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/38012.rdf	2020-06-11 01:31:50.064986	ebooks/38012
99473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38012/38012-8.txt	2011-11-14 10:59:48	ebooks/38012
8526	image/jpeg	http://www.gutenberg.org/cache/epub/38012/pg38012.cover.medium.jpg	2020-05-18 23:50:41.097944	ebooks/38012
945175	application/zip	http://www.gutenberg.org/files/38013/38013-h.zip	2011-11-14 10:49:40	ebooks/38013
155159	application/epub+zip	http://www.gutenberg.org/ebooks/38013.epub.noimages	2020-05-18 23:50:42.351934	ebooks/38013
113185	application/zip	http://www.gutenberg.org/files/38013/38013-8.zip	2011-11-14 10:49:38	ebooks/38013
113122	application/zip	http://www.gutenberg.org/files/38013/38013.zip	2011-11-14 10:49:38	ebooks/38013
365950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38013/38013-h/38013-h.htm	2011-11-14 10:49:34	ebooks/38013
2308575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38013.kindle.images	2020-05-18 23:50:43.615885	ebooks/38013
304821	text/plain	http://www.gutenberg.org/ebooks/38013.txt.utf-8	2020-05-18 23:50:41.249943	ebooks/38013
13469	image/jpeg	http://www.gutenberg.org/cache/epub/38013/pg38013.cover.medium.jpg	2020-05-18 23:50:44.803915	ebooks/38013
3552	image/jpeg	http://www.gutenberg.org/cache/epub/38013/pg38013.cover.small.jpg	2020-05-18 23:50:44.721879	ebooks/38013
304834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38013/38013.txt	2011-11-14 10:49:34	ebooks/38013
643329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38013.kindle.noimages	2020-05-18 23:50:44.631879	ebooks/38013
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/38013.rdf	2020-06-11 01:31:50.091991	ebooks/38013
991137	application/epub+zip	http://www.gutenberg.org/ebooks/38013.epub.images	2020-05-18 23:50:41.952929	ebooks/38013
304768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38013/38013-8.txt	2011-11-14 10:49:34	ebooks/38013
1486090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38014.kindle.noimages	2020-05-18 23:50:53.980002	ebooks/38014
347562	application/epub+zip	http://www.gutenberg.org/ebooks/38014.epub.noimages	2020-05-18 23:50:46.843073	ebooks/38014
973469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38014/38014-h/38014-h.htm	2011-11-14 11:49:14	ebooks/38014
836512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38014/38014.txt	2011-11-29 09:14:30	ebooks/38014
836505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38014/38014-8.txt	2011-11-29 09:14:41	ebooks/38014
24402	image/jpeg	http://www.gutenberg.org/cache/epub/38014/pg38014.cover.medium.jpg	2020-05-18 23:50:54.221961	ebooks/38014
4755719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38014.kindle.images	2020-05-18 23:50:51.923966	ebooks/38014
1881579	application/epub+zip	http://www.gutenberg.org/ebooks/38014.epub.images	2020-05-18 23:50:46.24805	ebooks/38014
276292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38014/38014-8.zip	2011-11-29 09:15:52	ebooks/38014
1834371	application/zip	http://www.gutenberg.org/files/38014/38014-h.zip	2011-11-14 11:53:02	ebooks/38014
276242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38014/38014.zip	2011-11-29 09:15:43	ebooks/38014
836492	text/plain	http://www.gutenberg.org/ebooks/38014.txt.utf-8	2020-05-18 23:50:45.053887	ebooks/38014
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/38014.rdf	2020-06-11 01:31:50.118987	ebooks/38014
5042	image/jpeg	http://www.gutenberg.org/cache/epub/38014/pg38014.cover.small.jpg	2020-05-18 23:50:54.105942	ebooks/38014
660557	application/zip	http://www.gutenberg.org/files/38015/38015.zip	2011-11-14 10:04:14	ebooks/38015
1921979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38015/38015-8.txt	2011-11-14 10:03:06	ebooks/38015
4547	image/jpeg	http://www.gutenberg.org/cache/epub/38015/pg38015.cover.small.jpg	2020-05-18 23:52:12.803933	ebooks/38015
52683688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38015/38015-h.zip	2011-11-14 10:04:24	ebooks/38015
84925089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38015.kindle.images	2020-05-18 23:52:05.24501	ebooks/38015
815412	application/epub+zip	http://www.gutenberg.org/ebooks/38015.epub.noimages	2020-05-18 23:51:42.881152	ebooks/38015
41719865	application/epub+zip	http://www.gutenberg.org/ebooks/38015.epub.images	2020-05-18 23:51:41.097196	ebooks/38015
660912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38015/38015-8.zip	2011-11-14 10:04:14	ebooks/38015
3705544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38015.kindle.noimages	2020-05-18 23:52:12.224916	ebooks/38015
1922444	text/plain	http://www.gutenberg.org/ebooks/38015.txt.utf-8	2020-05-18 23:50:54.559941	ebooks/38015
23201	image/jpeg	http://www.gutenberg.org/cache/epub/38015/pg38015.cover.medium.jpg	2020-05-18 23:52:13.447937	ebooks/38015
17252	application/rdf+xml	http://www.gutenberg.org/ebooks/38015.rdf	2020-06-11 01:31:50.149982	ebooks/38015
1922386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38015/38015.txt	2011-11-14 10:03:06	ebooks/38015
2544103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38015/38015-h/38015-h.htm	2011-11-14 10:03:08	ebooks/38015
456135	application/zip	http://www.gutenberg.org/files/38016/38016-h.zip	2011-11-14 10:07:10	ebooks/38016
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/38016.rdf	2020-06-11 01:31:50.177989	ebooks/38016
1485246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38016.kindle.images	2020-05-18 23:52:16.854192	ebooks/38016
527933	text/plain	http://www.gutenberg.org/ebooks/38016.txt.utf-8	2020-05-18 23:52:14.613932	ebooks/38016
555479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38016/38016-h/38016-h.htm	2011-11-14 10:07:08	ebooks/38016
4094	image/jpeg	http://www.gutenberg.org/cache/epub/38016/pg38016.cover.small.jpg	2020-05-18 23:52:18.043166	ebooks/38016
525759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38016/38016-8.txt	2011-11-14 10:07:08	ebooks/38016
983097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38016.kindle.noimages	2020-05-18 23:52:17.994173	ebooks/38016
18815	image/jpeg	http://www.gutenberg.org/cache/epub/38016/pg38016.cover.medium.jpg	2020-05-18 23:52:18.085224	ebooks/38016
525749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38016/38016.txt	2011-11-14 10:07:08	ebooks/38016
497926	application/epub+zip	http://www.gutenberg.org/ebooks/38016.epub.images	2020-05-18 23:52:15.330267	ebooks/38016
238261	application/epub+zip	http://www.gutenberg.org/ebooks/38016.epub.noimages	2020-05-18 23:52:15.654211	ebooks/38016
199598	application/zip	http://www.gutenberg.org/files/38016/38016-8.zip	2011-11-14 10:07:10	ebooks/38016
198771	application/zip	http://www.gutenberg.org/files/38016/38016.zip	2011-11-14 10:07:08	ebooks/38016
902708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38017.kindle.images	2020-05-18 23:52:20.482146	ebooks/38017
17044	image/jpeg	http://www.gutenberg.org/cache/epub/38017/pg38017.cover.medium.jpg	2020-05-18 23:52:21.949146	ebooks/38017
142688	application/zip	http://www.gutenberg.org/files/38017/38017-0.zip	2011-11-14 15:59:38	ebooks/38017
142268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38017/38017.zip	2011-11-14 15:59:38	ebooks/38017
364609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38017/38017.txt	2011-11-14 15:58:22	ebooks/38017
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/38017.rdf	2020-06-11 01:31:50.206981	ebooks/38017
3757	image/jpeg	http://www.gutenberg.org/cache/epub/38017/pg38017.cover.small.jpg	2020-05-18 23:52:21.853119	ebooks/38017
452875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38017/38017-h/38017-h.htm	2011-11-14 15:55:54	ebooks/38017
142385	application/zip	http://www.gutenberg.org/files/38017/38017-8.zip	2011-11-14 15:59:38	ebooks/38017
195257	application/epub+zip	http://www.gutenberg.org/ebooks/38017.epub.noimages	2020-05-18 23:52:19.205158	ebooks/38017
817119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38017.kindle.noimages	2020-05-18 23:52:21.748113	ebooks/38017
364562	text/plain; charset=utf-8	http://www.gutenberg.org/files/38017/38017-0.txt	2011-11-14 15:55:50	ebooks/38017
250470	application/epub+zip	http://www.gutenberg.org/ebooks/38017.epub.images	2020-05-18 23:52:18.821164	ebooks/38017
364484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38017/38017-8.txt	2011-11-14 15:56:38	ebooks/38017
194314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38017/38017-h.zip	2011-11-14 15:59:38	ebooks/38017
1084166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38018.kindle.images	2020-05-18 23:52:23.417108	ebooks/38018
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/38018.rdf	2020-06-11 01:31:50.236983	ebooks/38018
333691	text/html; charset=utf-8	http://www.gutenberg.org/files/38018/38018-h/38018-h.htm	2011-11-14 16:18:38	ebooks/38018
123246	application/zip	http://www.gutenberg.org/files/38018/38018.zip	2011-11-14 16:18:38	ebooks/38018
151644	application/epub+zip	http://www.gutenberg.org/ebooks/38018.epub.noimages	2020-05-18 23:52:22.663111	ebooks/38018
429521	text/html; charset=utf-8	http://www.gutenberg.org/files/38018/38018-h.zip	2011-11-14 16:18:40	ebooks/38018
462170	application/epub+zip	http://www.gutenberg.org/ebooks/38018.epub.images	2020-05-18 23:52:22.523127	ebooks/38018
320465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38018/38018-8.txt	2011-11-14 16:18:36	ebooks/38018
2893	image/jpeg	http://www.gutenberg.org/cache/epub/38018/pg38018.cover.small.jpg	2020-05-18 23:52:24.162122	ebooks/38018
320453	text/plain	http://www.gutenberg.org/ebooks/38018.txt.utf-8	2020-05-18 23:52:22.210154	ebooks/38018
595776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38018.kindle.noimages	2020-05-18 23:52:24.12617	ebooks/38018
123271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38018/38018-8.zip	2011-11-14 16:18:40	ebooks/38018
320455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38018/38018.txt	2011-11-14 16:18:36	ebooks/38018
10701	image/jpeg	http://www.gutenberg.org/cache/epub/38018/pg38018.cover.medium.jpg	2020-05-18 23:52:24.196094	ebooks/38018
13332	image/jpeg	http://www.gutenberg.org/cache/epub/38019/pg38019.cover.medium.jpg	2020-05-18 23:52:27.030086	ebooks/38019
182527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38019/38019.zip	2011-11-15 06:28:12	ebooks/38019
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/38019.rdf	2020-06-11 01:31:50.261981	ebooks/38019
472766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38019/38019.txt	2011-11-15 06:28:02	ebooks/38019
559705	application/epub+zip	http://www.gutenberg.org/ebooks/38019.epub.images	2020-05-18 23:52:24.748075	ebooks/38019
495212	text/html; charset=utf-8	http://www.gutenberg.org/files/38019/38019-h/38019-h.htm	2011-11-15 06:28:12	ebooks/38019
3436	image/jpeg	http://www.gutenberg.org/cache/epub/38019/pg38019.cover.small.jpg	2020-05-18 23:52:26.996046	ebooks/38019
214939	application/epub+zip	http://www.gutenberg.org/ebooks/38019.epub.noimages	2020-05-18 23:52:24.929113	ebooks/38019
865875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38019.kindle.noimages	2020-05-18 23:52:26.957071	ebooks/38019
472738	text/plain	http://www.gutenberg.org/ebooks/38019.txt.utf-8	2020-05-18 23:52:24.336103	ebooks/38019
498933	text/html; charset=utf-8	http://www.gutenberg.org/files/38019/38019-h.zip	2011-11-15 06:28:12	ebooks/38019
1415321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38019.kindle.images	2020-05-18 23:52:25.970117	ebooks/38019
3477	image/jpeg	http://www.gutenberg.org/cache/epub/3802/pg3802.cover.small.jpg	2020-06-02 01:11:53.611826	ebooks/3802
277327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3802/3802.zip	2015-03-07 03:49:06	ebooks/3802
728782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3802/3802.txt	2015-03-07 03:48:48	ebooks/3802
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/3802.rdf	2020-06-11 01:03:12.446012	ebooks/3802
314340	application/epub+zip	http://www.gutenberg.org/ebooks/3802.epub.noimages	2020-06-02 01:11:50.652615	ebooks/3802
294050	application/zip	http://www.gutenberg.org/files/3802/3802-h.zip	2016-09-24 00:50:26	ebooks/3802
1287880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3802.kindle.noimages	2020-06-02 01:11:53.570825	ebooks/3802
742096	text/plain; charset=utf-8	http://www.gutenberg.org/files/3802/3802-0.txt	2016-09-24 00:48:00	ebooks/3802
314340	application/epub+zip	http://www.gutenberg.org/ebooks/3802.epub.images	2020-06-02 01:11:50.369629	ebooks/3802
12794	image/jpeg	http://www.gutenberg.org/cache/epub/3802/pg3802.cover.medium.jpg	2020-06-02 01:11:53.648832	ebooks/3802
1287888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3802.kindle.images	2020-06-02 01:11:52.110552	ebooks/3802
895705	text/html; charset=utf-8	http://www.gutenberg.org/files/3802/3802-h/3802-h.htm	2016-09-24 00:49:40	ebooks/3802
278963	text/plain; charset=utf-8	http://www.gutenberg.org/files/3802/3802-0.zip	2016-09-24 00:50:26	ebooks/3802
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/38020.rdf	2020-06-11 01:31:50.289983	ebooks/38020
184592	application/zip	http://www.gutenberg.org/files/38020/38020-8.zip	2011-11-15 06:33:56	ebooks/38020
916915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38020.kindle.noimages	2020-05-18 23:52:30.298035	ebooks/38020
467395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38020/38020.txt	2011-11-15 06:33:54	ebooks/38020
3668	image/jpeg	http://www.gutenberg.org/cache/epub/38020/pg38020.cover.small.jpg	2020-05-18 23:52:30.343022	ebooks/38020
234906	application/zip	http://www.gutenberg.org/files/38020/38020-h.zip	2015-11-27 04:03:30	ebooks/38020
467403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38020/38020-8.txt	2011-11-15 06:33:54	ebooks/38020
467538	text/plain	http://www.gutenberg.org/ebooks/38020.txt.utf-8	2020-05-18 23:52:27.172091	ebooks/38020
184379	application/zip	http://www.gutenberg.org/files/38020/38020.zip	2011-11-15 06:33:56	ebooks/38020
228769	application/epub+zip	http://www.gutenberg.org/ebooks/38020.epub.noimages	2020-05-18 23:52:27.973062	ebooks/38020
16259	image/jpeg	http://www.gutenberg.org/cache/epub/38020/pg38020.cover.medium.jpg	2020-05-18 23:52:30.384088	ebooks/38020
520401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38020/38020-h/38020-h.htm	2015-11-27 04:03:04	ebooks/38020
268218	application/epub+zip	http://www.gutenberg.org/ebooks/38020.epub.images	2020-05-18 23:52:27.691044	ebooks/38020
993028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38020.kindle.images	2020-05-18 23:52:29.124031	ebooks/38020
301417	application/zip	http://www.gutenberg.org/files/38021/38021-h.zip	2011-11-15 06:42:12	ebooks/38021
12657	image/jpeg	http://www.gutenberg.org/cache/epub/38021/pg38021.cover.medium.jpg	2020-05-18 23:52:32.252014	ebooks/38021
153547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38021/38021-h/38021-h.htm	2011-11-15 06:42:10	ebooks/38021
132666	text/plain	http://www.gutenberg.org/ebooks/38021.txt.utf-8	2020-05-18 23:52:30.529022	ebooks/38021
793094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38021.kindle.images	2020-05-18 23:52:31.708029	ebooks/38021
41730	application/zip	http://www.gutenberg.org/files/38021/38021.zip	2011-11-15 06:42:12	ebooks/38021
66968	application/epub+zip	http://www.gutenberg.org/ebooks/38021.epub.noimages	2020-05-18 23:52:31.126	ebooks/38021
132631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38021/38021-8.txt	2011-11-15 06:42:10	ebooks/38021
330010	application/epub+zip	http://www.gutenberg.org/ebooks/38021.epub.images	2020-05-18 23:52:30.894036	ebooks/38021
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/38021.rdf	2020-06-11 01:31:50.316982	ebooks/38021
41795	application/zip	http://www.gutenberg.org/files/38021/38021-8.zip	2011-11-15 06:42:12	ebooks/38021
289328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38021.kindle.noimages	2020-05-18 23:52:32.181005	ebooks/38021
2946	image/jpeg	http://www.gutenberg.org/cache/epub/38021/pg38021.cover.small.jpg	2020-05-18 23:52:32.218001	ebooks/38021
132680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38021/38021.txt	2011-11-15 06:42:10	ebooks/38021
582029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38022.kindle.noimages	2020-05-18 23:52:34.430955	ebooks/38022
117129	application/zip	http://www.gutenberg.org/files/38022/38022-h.zip	2011-11-15 11:56:02	ebooks/38022
142143	application/epub+zip	http://www.gutenberg.org/ebooks/38022.epub.noimages	2020-05-18 23:52:33.003973	ebooks/38022
13714	image/jpeg	http://www.gutenberg.org/cache/epub/38022/pg38022.cover.medium.jpg	2020-05-18 23:52:34.49196	ebooks/38022
325613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38022/38022-h/38022-h.htm	2011-11-15 11:56:02	ebooks/38022
298109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38022/38022.txt	2011-11-15 11:56:02	ebooks/38022
298118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38022/38022-8.txt	2011-11-15 11:56:02	ebooks/38022
3732	image/jpeg	http://www.gutenberg.org/cache/epub/38022/pg38022.cover.small.jpg	2020-05-18 23:52:34.462954	ebooks/38022
142142	application/epub+zip	http://www.gutenberg.org/ebooks/38022.epub.images	2020-05-18 23:52:32.808018	ebooks/38022
298094	text/plain	http://www.gutenberg.org/ebooks/38022.txt.utf-8	2020-05-18 23:52:32.389018	ebooks/38022
111471	application/zip	http://www.gutenberg.org/files/38022/38022-8.zip	2011-11-15 11:56:02	ebooks/38022
582036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38022.kindle.images	2020-05-18 23:52:33.719966	ebooks/38022
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/38022.rdf	2020-06-11 01:31:50.343982	ebooks/38022
111455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38022/38022.zip	2011-11-15 11:56:02	ebooks/38022
681002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38023/38023-8.txt	2011-11-15 03:59:44	ebooks/38023
383427	application/epub+zip	http://www.gutenberg.org/ebooks/38023.epub.noimages	2020-05-18 23:52:39.135913	ebooks/38023
681009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38023/38023.txt	2011-11-15 03:59:44	ebooks/38023
268827	application/zip	http://www.gutenberg.org/files/38023/38023.zip	2011-11-15 04:33:06	ebooks/38023
8382424	application/epub+zip	http://www.gutenberg.org/ebooks/38023.epub.images	2020-05-18 23:52:38.575923	ebooks/38023
1443807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38023.kindle.noimages	2020-05-18 23:52:47.645943	ebooks/38023
13756951	application/zip	http://www.gutenberg.org/files/38023/38023-h.zip	2011-11-15 04:33:10	ebooks/38023
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/38023.rdf	2020-06-11 01:31:50.37198	ebooks/38023
1962	image/jpeg	http://www.gutenberg.org/cache/epub/38023/pg38023.cover.small.jpg	2020-05-18 23:52:47.805957	ebooks/38023
15643076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38023.kindle.images	2020-05-18 23:52:45.612998	ebooks/38023
269136	application/zip	http://www.gutenberg.org/files/38023/38023-8.zip	2011-11-15 04:33:06	ebooks/38023
808011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38023/38023-h/38023-h.htm	2011-11-15 04:32:46	ebooks/38023
12988	image/jpeg	http://www.gutenberg.org/cache/epub/38023/pg38023.cover.medium.jpg	2020-05-18 23:52:47.952956	ebooks/38023
681268	text/plain	http://www.gutenberg.org/ebooks/38023.txt.utf-8	2020-05-18 23:52:34.627975	ebooks/38023
57149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38024/38024.zip	2011-11-15 12:00:54	ebooks/38024
14524	image/jpeg	http://www.gutenberg.org/cache/epub/38024/pg38024.cover.medium.jpg	2020-05-18 23:52:51.218898	ebooks/38024
57189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38024/38024-8.zip	2011-11-15 12:00:54	ebooks/38024
89715	application/epub+zip	http://www.gutenberg.org/ebooks/38024.epub.noimages	2020-05-18 23:52:49.34895	ebooks/38024
3547	image/jpeg	http://www.gutenberg.org/cache/epub/38024/pg38024.cover.small.jpg	2020-05-18 23:52:51.172928	ebooks/38024
204931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38024/38024-h/38024-h.htm	2011-11-15 12:00:48	ebooks/38024
160599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38024/38024-8.txt	2011-11-15 12:00:48	ebooks/38024
160595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38024/38024.txt	2011-11-15 12:00:48	ebooks/38024
2647719	application/epub+zip	http://www.gutenberg.org/ebooks/38024.epub.images	2020-05-18 23:52:48.996986	ebooks/38024
4852953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38024.kindle.images	2020-05-18 23:52:50.532908	ebooks/38024
2614557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38024/38024-h.zip	2011-11-15 12:00:54	ebooks/38024
160589	text/plain	http://www.gutenberg.org/ebooks/38024.txt.utf-8	2020-05-18 23:52:48.397977	ebooks/38024
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/38024.rdf	2020-06-11 01:31:50.399983	ebooks/38024
374165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38024.kindle.noimages	2020-05-18 23:52:51.124927	ebooks/38024
797154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38025/38025-8.txt	2011-11-15 09:17:44	ebooks/38025
883833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38025/38025-h/38025-h.htm	2011-11-15 09:25:33	ebooks/38025
1467326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38025.kindle.noimages	2020-05-18 23:52:57.816161	ebooks/38025
799468	text/plain	http://www.gutenberg.org/ebooks/38025.txt.utf-8	2020-05-18 23:52:51.390931	ebooks/38025
1397651	application/epub+zip	http://www.gutenberg.org/ebooks/38025.epub.images	2020-05-18 23:52:53.152938	ebooks/38025
280217	application/zip	http://www.gutenberg.org/files/38025/38025.zip	2011-11-15 09:17:45	ebooks/38025
4912	image/jpeg	http://www.gutenberg.org/cache/epub/38025/pg38025.cover.small.jpg	2020-05-18 23:52:57.877167	ebooks/38025
4089655	application/zip	http://www.gutenberg.org/files/38025/38025-h.zip	2011-11-15 09:27:22	ebooks/38025
3535857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38025.kindle.images	2020-05-18 23:52:55.937209	ebooks/38025
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/38025.rdf	2020-06-11 01:31:50.42699	ebooks/38025
26956	image/jpeg	http://www.gutenberg.org/cache/epub/38025/pg38025.cover.medium.jpg	2020-05-18 23:52:57.933205	ebooks/38025
346804	application/epub+zip	http://www.gutenberg.org/ebooks/38025.epub.noimages	2020-05-18 23:52:53.699214	ebooks/38025
280551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38025/38025-8.zip	2011-11-15 09:17:44	ebooks/38025
797168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38025/38025.txt	2011-11-15 09:17:44	ebooks/38025
1437627	text/html; charset=us-ascii	http://www.gutenberg.org/files/38026/38026-h.zip	2011-11-15 06:01:44	ebooks/38026
81313	application/zip	http://www.gutenberg.org/files/38026/38026-8.zip	2011-11-15 06:01:44	ebooks/38026
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/38026.rdf	2020-06-11 01:31:50.454992	ebooks/38026
3549	image/jpeg	http://www.gutenberg.org/cache/epub/38026/pg38026.cover.small.jpg	2020-05-18 23:53:02.048108	ebooks/38026
3243361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38026.kindle.images	2020-05-18 23:53:01.269123	ebooks/38026
208119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38026/38026-8.txt	2011-11-15 06:01:02	ebooks/38026
208206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38026/38026.txt	2011-11-15 06:01:34	ebooks/38026
81267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38026/38026.zip	2011-11-15 06:01:44	ebooks/38026
268603	text/html; charset=us-ascii	http://www.gutenberg.org/files/38026/38026-h/38026-h.htm	2011-11-15 06:01:02	ebooks/38026
196367	application/epub+zip	http://www.gutenberg.org/ebooks/38026.epub.noimages	2020-05-18 23:52:59.91614	ebooks/38026
24090	image/jpeg	http://www.gutenberg.org/cache/epub/38026/pg38026.cover.medium.jpg	2020-05-18 23:53:02.089119	ebooks/38026
630617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38026.kindle.noimages	2020-05-18 23:53:02.003104	ebooks/38026
208164	text/plain	http://www.gutenberg.org/ebooks/38026.txt.utf-8	2020-05-18 23:52:58.125215	ebooks/38026
1447918	application/epub+zip	http://www.gutenberg.org/ebooks/38026.epub.images	2020-05-18 23:52:59.182156	ebooks/38026
454130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38027.kindle.noimages	2020-05-18 23:53:03.940091	ebooks/38027
177139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38027/38027-8.txt	2011-11-15 09:36:08	ebooks/38027
210369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38027/38027-h/38027-h.htm	2011-11-15 12:06:00	ebooks/38027
155738	application/epub+zip	http://www.gutenberg.org/ebooks/38027.epub.noimages	2020-05-18 23:53:02.76411	ebooks/38027
154543	application/zip	http://www.gutenberg.org/files/38027/38027-h.zip	2011-11-15 12:06:34	ebooks/38027
1722	image/jpeg	http://www.gutenberg.org/cache/epub/38027/pg38027.cover.small.jpg	2020-05-18 23:53:03.97409	ebooks/38027
66922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38027/38027.zip	2011-11-15 12:06:34	ebooks/38027
18266	application/rdf+xml	http://www.gutenberg.org/ebooks/38027.rdf	2020-06-11 01:31:50.486988	ebooks/38027
461310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38027.kindle.images	2020-05-18 23:53:03.348086	ebooks/38027
66954	application/zip	http://www.gutenberg.org/files/38027/38027-8.zip	2011-11-15 12:06:34	ebooks/38027
177131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38027/38027.txt	2011-11-15 09:36:08	ebooks/38027
177121	text/plain	http://www.gutenberg.org/ebooks/38027.txt.utf-8	2020-05-18 23:53:02.231109	ebooks/38027
159726	application/epub+zip	http://www.gutenberg.org/ebooks/38027.epub.images	2020-05-18 23:53:02.559117	ebooks/38027
10447	image/jpeg	http://www.gutenberg.org/cache/epub/38027/pg38027.cover.medium.jpg	2020-05-18 23:53:04.004064	ebooks/38027
13913	image/jpeg	http://www.gutenberg.org/cache/epub/38028/pg38028.cover.medium.jpg	2020-05-18 23:53:07.151038	ebooks/38028
3580	image/jpeg	http://www.gutenberg.org/cache/epub/38028/pg38028.cover.small.jpg	2020-05-18 23:53:07.108031	ebooks/38028
1043214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38028.kindle.images	2020-05-18 23:53:05.896051	ebooks/38028
525146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38028/38028-8.txt	2011-11-16 02:19:48	ebooks/38028
525146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38028/38028.txt	2011-11-16 02:19:48	ebooks/38028
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/38028.rdf	2020-06-11 01:31:50.513983	ebooks/38028
275021	application/zip	http://www.gutenberg.org/files/38028/38028-h.zip	2011-11-16 02:19:48	ebooks/38028
301262	application/epub+zip	http://www.gutenberg.org/ebooks/38028.epub.images	2020-05-18 23:53:04.580111	ebooks/38028
525211	text/plain	http://www.gutenberg.org/ebooks/38028.txt.utf-8	2020-05-18 23:53:04.143086	ebooks/38028
577894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38028/38028-h/38028-h.htm	2011-11-16 02:19:48	ebooks/38028
223348	application/epub+zip	http://www.gutenberg.org/ebooks/38028.epub.noimages	2020-05-18 23:53:04.740082	ebooks/38028
914640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38028.kindle.noimages	2020-05-18 23:53:07.062034	ebooks/38028
193927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38028/38028.zip	2011-11-16 02:19:48	ebooks/38028
194045	application/zip	http://www.gutenberg.org/files/38028/38028-8.zip	2011-11-16 02:19:48	ebooks/38028
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/38029.rdf	2020-06-11 01:31:50.541985	ebooks/38029
151462	application/epub+zip	http://www.gutenberg.org/ebooks/38029.epub.noimages	2020-05-18 23:53:07.811027	ebooks/38029
13280	image/jpeg	http://www.gutenberg.org/cache/epub/38029/pg38029.cover.medium.jpg	2020-05-18 23:53:09.338042	ebooks/38029
268705	application/zip	http://www.gutenberg.org/files/38029/38029-h.zip	2011-11-15 10:24:20	ebooks/38029
120264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38029/38029.zip	2011-11-15 09:57:35	ebooks/38029
305133	text/plain	http://www.gutenberg.org/ebooks/38029.txt.utf-8	2020-05-18 23:53:07.310045	ebooks/38029
830579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38029.kindle.images	2020-05-18 23:53:08.546051	ebooks/38029
120281	application/zip	http://www.gutenberg.org/files/38029/38029-8.zip	2011-11-15 09:57:35	ebooks/38029
305171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38029/38029.txt	2011-11-15 09:57:35	ebooks/38029
298635	application/epub+zip	http://www.gutenberg.org/ebooks/38029.epub.images	2020-05-18 23:53:07.63802	ebooks/38029
327066	text/html; charset=utf-8	http://www.gutenberg.org/files/38029/38029-h/38029-h.htm	2011-11-15 10:06:54	ebooks/38029
605286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38029.kindle.noimages	2020-05-18 23:53:09.263032	ebooks/38029
305163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38029/38029-8.txt	2011-11-15 09:57:35	ebooks/38029
3415	image/jpeg	http://www.gutenberg.org/cache/epub/38029/pg38029.cover.small.jpg	2020-05-18 23:53:09.303003	ebooks/38029
1522444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3803.kindle.images	2020-06-02 01:11:56.631861	ebooks/3803
345533	text/html; charset=utf-8	http://www.gutenberg.org/files/3803/3803-h.zip	2016-09-24 06:03:08	ebooks/3803
368340	application/epub+zip	http://www.gutenberg.org/ebooks/3803.epub.images	2020-06-02 01:11:54.429832	ebooks/3803
10457	image/jpeg	http://www.gutenberg.org/cache/epub/3803/pg3803.cover.medium.jpg	2020-06-02 01:11:58.607768	ebooks/3803
1100538	text/html; charset=utf-8	http://www.gutenberg.org/files/3803/3803-h/3803-h.htm	2016-09-24 06:02:14	ebooks/3803
1522432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3803.kindle.noimages	2020-06-02 01:11:58.506762	ebooks/3803
323711	application/zip	http://www.gutenberg.org/files/3803/3803.zip	2006-04-12 14:47:38	ebooks/3803
862984	text/plain; charset=utf-8	http://www.gutenberg.org/files/3803/3803-0.txt	2016-09-24 05:57:00	ebooks/3803
323843	application/zip	http://www.gutenberg.org/files/3803/3803-0.zip	2016-09-24 06:03:08	ebooks/3803
2973	image/jpeg	http://www.gutenberg.org/cache/epub/3803/pg3803.cover.small.jpg	2020-06-02 01:11:58.559762	ebooks/3803
862938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3803/3803.txt	2006-04-12 14:47:16	ebooks/3803
368340	application/epub+zip	http://www.gutenberg.org/ebooks/3803.epub.noimages	2020-06-02 01:11:54.78083	ebooks/3803
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/3803.rdf	2020-06-11 01:03:12.476027	ebooks/3803
293102	text/html; charset=utf-8	http://www.gutenberg.org/files/38030/38030-h/38030-h.htm	2011-11-15 14:56:44	ebooks/38030
199726	application/zip	http://www.gutenberg.org/files/38030/38030-h.zip	2011-11-15 14:56:44	ebooks/38030
106624	application/zip	http://www.gutenberg.org/files/38030/38030.zip	2011-11-15 14:56:44	ebooks/38030
707013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38030.kindle.images	2020-05-18 23:53:10.596996	ebooks/38030
274489	text/plain	http://www.gutenberg.org/ebooks/38030.txt.utf-8	2020-05-18 23:53:09.479997	ebooks/38030
234569	application/epub+zip	http://www.gutenberg.org/ebooks/38030.epub.images	2020-05-18 23:53:09.779994	ebooks/38030
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/38030.rdf	2020-06-11 01:31:50.567981	ebooks/38030
140811	application/epub+zip	http://www.gutenberg.org/ebooks/38030.epub.noimages	2020-05-18 23:53:09.927021	ebooks/38030
274517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38030/38030.txt	2011-11-15 14:56:42	ebooks/38030
21301	image/jpeg	http://www.gutenberg.org/cache/epub/38030/pg38030.cover.medium.jpg	2020-05-18 23:53:11.342971	ebooks/38030
4745	image/jpeg	http://www.gutenberg.org/cache/epub/38030/pg38030.cover.small.jpg	2020-05-18 23:53:11.306985	ebooks/38030
566179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38030.kindle.noimages	2020-05-18 23:53:11.268977	ebooks/38030
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/38031.rdf	2020-06-11 01:31:50.591984	ebooks/38031
823204	application/epub+zip	http://www.gutenberg.org/ebooks/38031.epub.images	2020-05-18 23:53:12.240979	ebooks/38031
172571	application/epub+zip	http://www.gutenberg.org/ebooks/38031.epub.noimages	2020-05-18 23:53:12.604987	ebooks/38031
1932160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38031.kindle.images	2020-05-18 23:53:13.926939	ebooks/38031
125993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38031/38031-8.zip	2011-11-16 06:44:56	ebooks/38031
359948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38031/38031-8.txt	2011-11-16 06:44:52	ebooks/38031
742763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38031.kindle.noimages	2020-05-18 23:53:14.921932	ebooks/38031
368418	text/plain	http://www.gutenberg.org/ebooks/38031.txt.utf-8	2020-05-18 23:53:11.481025	ebooks/38031
771539	application/zip	http://www.gutenberg.org/files/38031/38031-h.zip	2011-11-16 06:44:56	ebooks/38031
12094	image/jpeg	http://www.gutenberg.org/cache/epub/38031/pg38031.cover.medium.jpg	2020-05-18 23:53:15.005967	ebooks/38031
2896	image/jpeg	http://www.gutenberg.org/cache/epub/38031/pg38031.cover.small.jpg	2020-05-18 23:53:14.966933	ebooks/38031
416672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38031/38031-h/38031-h.htm	2011-11-16 06:44:54	ebooks/38031
96255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38032/38032.zip	2011-11-16 06:49:48	ebooks/38032
326541	application/epub+zip	http://www.gutenberg.org/ebooks/38032.epub.noimages	2020-05-18 23:53:20.682076	ebooks/38032
3060	image/jpeg	http://www.gutenberg.org/cache/epub/38032/pg38032.cover.small.jpg	2020-05-18 23:53:36.395175	ebooks/38032
381004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38032/38032-h/38032-h.htm	2011-11-16 06:49:40	ebooks/38032
298382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38032/38032-8.txt	2011-11-16 06:49:40	ebooks/38032
886991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38032.kindle.noimages	2020-05-18 23:53:36.319165	ebooks/38032
14015649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38032.kindle.images	2020-05-18 23:53:35.027175	ebooks/38032
298410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38032/38032.txt	2011-11-16 06:49:40	ebooks/38032
8206939	application/epub+zip	http://www.gutenberg.org/ebooks/38032.epub.images	2020-05-18 23:53:20.217894	ebooks/38032
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/38032.rdf	2020-06-11 01:31:50.620009	ebooks/38032
298386	text/plain	http://www.gutenberg.org/ebooks/38032.txt.utf-8	2020-05-18 23:53:15.152963	ebooks/38032
22585	image/jpeg	http://www.gutenberg.org/cache/epub/38032/pg38032.cover.medium.jpg	2020-05-18 23:53:36.469156	ebooks/38032
8601381	application/zip	http://www.gutenberg.org/files/38032/38032-h.zip	2011-11-16 06:49:50	ebooks/38032
96285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38032/38032-8.zip	2011-11-16 06:49:48	ebooks/38032
119084	text/plain; charset=utf-8	http://www.gutenberg.org/files/38033/38033-0.txt	2011-11-16 06:34:28	ebooks/38033
6462	image/jpeg	http://www.gutenberg.org/cache/epub/38033/pg38033.cover.medium.jpg	2020-05-18 23:53:38.548133	ebooks/38033
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/38033.rdf	2020-06-11 01:31:50.644005	ebooks/38033
147876	application/epub+zip	http://www.gutenberg.org/ebooks/38033.epub.noimages	2020-05-18 23:53:37.019153	ebooks/38033
1649	image/jpeg	http://www.gutenberg.org/cache/epub/38033/pg38033.cover.small.jpg	2020-05-18 23:53:38.50817	ebooks/38033
359228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38033.kindle.noimages	2020-05-18 23:53:38.467131	ebooks/38033
359236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38033.kindle.images	2020-05-18 23:53:37.742136	ebooks/38033
73251	text/html; charset=utf-8	http://www.gutenberg.org/files/38033/38033-h.zip	2011-11-16 06:34:32	ebooks/38033
147876	application/epub+zip	http://www.gutenberg.org/ebooks/38033.epub.images	2020-05-18 23:53:36.873159	ebooks/38033
138659	text/html; charset=utf-8	http://www.gutenberg.org/files/38033/38033-h/38033-h.htm	2011-11-16 06:34:30	ebooks/38033
38745	text/plain; charset=utf-8	http://www.gutenberg.org/files/38033/38033-0.zip	2011-11-16 06:34:32	ebooks/38033
182422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38034/38034-8.txt	2011-11-16 06:40:44	ebooks/38034
3101	image/jpeg	http://www.gutenberg.org/cache/epub/38034/pg38034.cover.small.jpg	2020-05-18 23:53:41.217105	ebooks/38034
243884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38034/38034-h/38034-h.htm	2011-11-16 06:40:46	ebooks/38034
164194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38034/38034-h.zip	2011-11-16 06:40:48	ebooks/38034
96728	application/epub+zip	http://www.gutenberg.org/ebooks/38034.epub.noimages	2020-05-18 23:53:39.573121	ebooks/38034
193510	application/epub+zip	http://www.gutenberg.org/ebooks/38034.epub.images	2020-05-18 23:53:39.206108	ebooks/38034
551446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38034.kindle.images	2020-05-18 23:53:40.366097	ebooks/38034
186822	text/plain	http://www.gutenberg.org/ebooks/38034.txt.utf-8	2020-05-18 23:53:38.663148	ebooks/38034
61503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38034/38034-8.zip	2011-11-16 06:40:48	ebooks/38034
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/38034.rdf	2020-06-11 01:31:50.668987	ebooks/38034
12037	image/jpeg	http://www.gutenberg.org/cache/epub/38034/pg38034.cover.medium.jpg	2020-05-18 23:53:41.262126	ebooks/38034
425748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38034.kindle.noimages	2020-05-18 23:53:41.169084	ebooks/38034
936733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38035/38035-8.txt	2011-11-17 02:28:20	ebooks/38035
721585	application/epub+zip	http://www.gutenberg.org/ebooks/38035.epub.images	2020-05-18 23:53:42.570106	ebooks/38035
936737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38035/38035.txt	2011-11-17 02:28:46	ebooks/38035
4001	image/jpeg	http://www.gutenberg.org/cache/epub/38035/pg38035.cover.small.jpg	2020-05-18 23:53:48.891002	ebooks/38035
2401897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38035.kindle.images	2020-05-18 23:53:46.407014	ebooks/38035
17328	image/jpeg	http://www.gutenberg.org/cache/epub/38035/pg38035.cover.medium.jpg	2020-05-18 23:53:48.998983	ebooks/38035
936909	text/plain	http://www.gutenberg.org/ebooks/38035.txt.utf-8	2020-05-18 23:53:41.431135	ebooks/38035
1801553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38035.kindle.noimages	2020-05-18 23:53:48.773	ebooks/38035
428057	application/epub+zip	http://www.gutenberg.org/ebooks/38035.epub.noimages	2020-05-18 23:53:43.06906	ebooks/38035
363447	application/zip	http://www.gutenberg.org/files/38035/38035.zip	2011-11-17 02:29:30	ebooks/38035
890360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38035/38035-h.zip	2011-11-17 02:29:32	ebooks/38035
363772	application/zip	http://www.gutenberg.org/files/38035/38035-8.zip	2011-11-17 02:29:30	ebooks/38035
1049250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38035/38035-h/38035-h.htm	2011-11-17 02:27:32	ebooks/38035
15924	application/rdf+xml	http://www.gutenberg.org/ebooks/38035.rdf	2020-06-11 01:31:50.697	ebooks/38035
1531814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38036.kindle.images	2020-05-18 23:53:51.066961	ebooks/38036
3149	image/jpeg	http://www.gutenberg.org/cache/epub/38036/pg38036.cover.small.jpg	2020-05-18 23:53:51.656954	ebooks/38036
148772	text/plain	http://www.gutenberg.org/ebooks/38036.txt.utf-8	2020-05-18 23:53:49.279986	ebooks/38036
184102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38036/38036-h/38036-h.htm	2011-11-16 12:07:17	ebooks/38036
87264	application/epub+zip	http://www.gutenberg.org/ebooks/38036.epub.noimages	2020-05-18 23:53:50.15098	ebooks/38036
148808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38036/38036-8.txt	2011-11-16 12:03:26	ebooks/38036
653458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38036/38036-h.zip	2011-11-16 12:12:08	ebooks/38036
148818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38036/38036.txt	2011-11-16 12:03:26	ebooks/38036
683470	application/epub+zip	http://www.gutenberg.org/ebooks/38036.epub.images	2020-05-18 23:53:49.868008	ebooks/38036
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/38036.rdf	2020-06-11 01:31:50.722984	ebooks/38036
358860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38036.kindle.noimages	2020-05-18 23:53:51.620966	ebooks/38036
52677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38036/38036.zip	2011-11-16 12:03:26	ebooks/38036
14449	image/jpeg	http://www.gutenberg.org/cache/epub/38036/pg38036.cover.medium.jpg	2020-05-18 23:53:51.690947	ebooks/38036
52673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38036/38036-8.zip	2011-11-16 12:03:26	ebooks/38036
784741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38037/38037-h/38037-h.htm	2011-11-16 10:32:32	ebooks/38037
152261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38037/38037.zip	2011-11-16 10:33:42	ebooks/38037
1006114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38037.kindle.noimages	2020-05-18 23:53:58.169885	ebooks/38037
1006123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38037.kindle.images	2020-05-18 23:53:55.98389	ebooks/38037
455469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38037/38037-8.txt	2011-11-16 10:32:32	ebooks/38037
16113	image/jpeg	http://www.gutenberg.org/cache/epub/38037/pg38037.cover.medium.jpg	2020-05-18 23:53:58.464938	ebooks/38037
152071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38037/38037-8.zip	2011-11-16 10:33:42	ebooks/38037
3852	image/jpeg	http://www.gutenberg.org/cache/epub/38037/pg38037.cover.small.jpg	2020-05-18 23:53:58.322864	ebooks/38037
224501	application/epub+zip	http://www.gutenberg.org/ebooks/38037.epub.images	2020-05-18 23:53:53.05496	ebooks/38037
224500	application/epub+zip	http://www.gutenberg.org/ebooks/38037.epub.noimages	2020-05-18 23:53:53.795942	ebooks/38037
455477	text/plain	http://www.gutenberg.org/ebooks/38037.txt.utf-8	2020-05-18 23:53:51.845981	ebooks/38037
456041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38037/38037.txt	2011-11-16 10:33:16	ebooks/38037
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/38037.rdf	2020-06-11 01:31:50.750977	ebooks/38037
179176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38037/38037-h.zip	2011-11-16 10:33:42	ebooks/38037
834064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38038/38038.txt	2011-11-16 14:25:44	ebooks/38038
1064155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38038/38038-h.zip	2011-11-16 14:25:54	ebooks/38038
379538	application/epub+zip	http://www.gutenberg.org/ebooks/38038.epub.noimages	2020-05-18 23:53:59.862027	ebooks/38038
1530164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38038.kindle.noimages	2020-05-18 23:54:03.849969	ebooks/38038
315268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38038/38038.zip	2011-11-16 14:25:54	ebooks/38038
16406	application/rdf+xml	http://www.gutenberg.org/ebooks/38038.rdf	2020-06-11 01:31:50.779983	ebooks/38038
315527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38038/38038-8.zip	2011-11-16 14:25:54	ebooks/38038
1103233	application/epub+zip	http://www.gutenberg.org/ebooks/38038.epub.images	2020-05-18 23:53:59.464054	ebooks/38038
2858	image/jpeg	http://www.gutenberg.org/cache/epub/38038/pg38038.cover.small.jpg	2020-05-18 23:54:03.898975	ebooks/38038
834449	text/plain; charset=utf-8	http://www.gutenberg.org/files/38038/38038-0.txt	2011-11-16 14:24:10	ebooks/38038
834023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38038/38038-8.txt	2011-11-16 14:24:46	ebooks/38038
17208	image/jpeg	http://www.gutenberg.org/cache/epub/38038/pg38038.cover.medium.jpg	2020-05-18 23:54:03.945977	ebooks/38038
2950511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38038.kindle.images	2020-05-18 23:54:01.963989	ebooks/38038
315864	text/plain; charset=utf-8	http://www.gutenberg.org/files/38038/38038-0.zip	2011-11-16 14:25:54	ebooks/38038
932387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38038/38038-h/38038-h.htm	2011-11-16 14:24:12	ebooks/38038
437050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38039.kindle.noimages	2020-05-18 23:54:05.403946	ebooks/38039
2641	image/jpeg	http://www.gutenberg.org/cache/epub/38039/pg38039.cover.small.jpg	2020-05-18 23:54:05.419969	ebooks/38039
17326	image/jpeg	http://www.gutenberg.org/cache/epub/38039/pg38039.cover.medium.jpg	2020-05-18 23:54:05.435935	ebooks/38039
152630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38039/38039-h/38039-h.htm	2011-11-17 10:00:38	ebooks/38039
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/38039.rdf	2020-06-11 01:31:50.806978	ebooks/38039
128590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38039/38039.txt	2011-11-17 10:00:38	ebooks/38039
151655	application/epub+zip	http://www.gutenberg.org/ebooks/38039.epub.images	2020-05-18 23:54:04.346974	ebooks/38039
128562	text/plain	http://www.gutenberg.org/ebooks/38039.txt.utf-8	2020-05-18 23:54:04.104964	ebooks/38039
47816	application/zip	http://www.gutenberg.org/files/38039/38039.zip	2011-11-17 10:00:38	ebooks/38039
137202	application/zip	http://www.gutenberg.org/files/38039/38039-h.zip	2011-11-17 10:00:38	ebooks/38039
151654	application/epub+zip	http://www.gutenberg.org/ebooks/38039.epub.noimages	2020-05-18 23:54:04.49798	ebooks/38039
437063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38039.kindle.images	2020-05-18 23:54:04.943953	ebooks/38039
3694	image/jpeg	http://www.gutenberg.org/cache/epub/3804/pg3804.cover.small.jpg	2020-06-02 01:12:00.521795	ebooks/3804
339835	text/html; charset=utf-8	http://www.gutenberg.org/files/3804/3804-h/3804-h.htm	2018-03-20 08:53:08	ebooks/3804
538691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3804.kindle.images	2020-06-02 01:11:59.835748	ebooks/3804
132191	application/epub+zip	http://www.gutenberg.org/ebooks/3804.epub.images	2020-06-02 01:11:59.012767	ebooks/3804
13906	image/jpeg	http://www.gutenberg.org/cache/epub/3804/pg3804.cover.medium.jpg	2020-06-02 01:12:00.551749	ebooks/3804
113266	text/html; charset=utf-8	http://www.gutenberg.org/files/3804/3804-h.zip	2018-03-20 08:53:22	ebooks/3804
107538	application/zip	http://www.gutenberg.org/files/3804/3804-0.zip	2018-03-20 08:53:22	ebooks/3804
538679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3804.kindle.noimages	2020-06-02 01:12:00.489739	ebooks/3804
279641	text/plain; charset=utf-8	http://www.gutenberg.org/files/3804/3804-0.txt	2018-02-23 08:34:12	ebooks/3804
132191	application/epub+zip	http://www.gutenberg.org/ebooks/3804.epub.noimages	2020-06-02 01:11:59.182766	ebooks/3804
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/3804.rdf	2020-06-11 01:03:12.503015	ebooks/3804
16725	image/jpeg	http://www.gutenberg.org/cache/epub/38040/pg38040.cover.medium.jpg	2020-05-18 23:54:19.6291	ebooks/38040
3080735	application/epub+zip	http://www.gutenberg.org/ebooks/38040.epub.images	2020-05-18 23:54:13.089269	ebooks/38040
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/38040.rdf	2020-06-11 01:31:50.832984	ebooks/38040
72949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38040/38040.txt	2011-11-17 10:26:16	ebooks/38040
30284	application/zip	http://www.gutenberg.org/files/38040/38040.zip	2011-11-17 10:26:18	ebooks/38040
5778162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38040.kindle.images	2020-05-18 23:54:19.235091	ebooks/38040
5964037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38040/38040-h.zip	2011-11-17 10:26:18	ebooks/38040
72956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38040/38040-8.txt	2011-11-17 10:26:16	ebooks/38040
54558	application/epub+zip	http://www.gutenberg.org/ebooks/38040.epub.noimages	2020-05-18 23:54:13.321187	ebooks/38040
83394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38040/38040-h/38040-h.htm	2011-11-17 10:26:16	ebooks/38040
72937	text/plain	http://www.gutenberg.org/ebooks/38040.txt.utf-8	2020-05-18 23:54:05.532975	ebooks/38040
224202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38040.kindle.noimages	2020-05-18 23:54:19.566119	ebooks/38040
30321	application/zip	http://www.gutenberg.org/files/38040/38040-8.zip	2011-11-17 10:26:18	ebooks/38040
3733	image/jpeg	http://www.gutenberg.org/cache/epub/38040/pg38040.cover.small.jpg	2020-05-18 23:54:19.599099	ebooks/38040
726905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38041/38041-8.txt	2011-11-23 09:24:36	ebooks/38041
726906	text/plain	http://www.gutenberg.org/ebooks/38041.txt.utf-8	2020-05-18 23:54:19.76813	ebooks/38041
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/38041.rdf	2020-06-11 01:31:50.861974	ebooks/38041
388839	application/epub+zip	http://www.gutenberg.org/ebooks/38041.epub.noimages	2020-05-18 23:54:21.287145	ebooks/38041
1506475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38041.kindle.noimages	2020-05-18 23:54:25.553027	ebooks/38041
19887	image/jpeg	http://www.gutenberg.org/cache/epub/38041/pg38041.cover.medium.jpg	2020-05-18 23:54:25.732027	ebooks/38041
263914	application/zip	http://www.gutenberg.org/files/38041/38041-8.zip	2011-11-23 09:25:52	ebooks/38041
359493	application/zip	http://www.gutenberg.org/files/38041/38041-h.zip	2011-11-23 09:25:52	ebooks/38041
726902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38041/38041.txt	2011-11-23 09:24:06	ebooks/38041
897471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38041/38041-h/38041-h.htm	2011-11-23 09:25:08	ebooks/38041
1506491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38041.kindle.images	2020-05-18 23:54:23.422099	ebooks/38041
263833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38041/38041.zip	2011-11-23 09:25:52	ebooks/38041
388839	application/epub+zip	http://www.gutenberg.org/ebooks/38041.epub.images	2020-05-18 23:54:20.756112	ebooks/38041
2376	image/jpeg	http://www.gutenberg.org/cache/epub/38041/pg38041.cover.small.jpg	2020-05-18 23:54:25.647014	ebooks/38041
187628	text/plain	http://www.gutenberg.org/ebooks/38042.txt.utf-8	2020-05-18 23:54:25.96805	ebooks/38042
1546927	application/zip	http://www.gutenberg.org/files/38042/38042-h.zip	2011-11-18 12:29:42	ebooks/38042
3721931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38042.kindle.images	2020-05-18 23:54:31.260969	ebooks/38042
1559453	application/epub+zip	http://www.gutenberg.org/ebooks/38042.epub.images	2020-05-18 23:54:26.727018	ebooks/38042
495661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38042.kindle.noimages	2020-05-18 23:54:31.762953	ebooks/38042
195508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38042/38042-h/38042-h.htm	2011-11-18 12:29:38	ebooks/38042
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/38042.rdf	2020-06-11 01:31:50.884975	ebooks/38042
1753	image/jpeg	http://www.gutenberg.org/cache/epub/38042/pg38042.cover.small.jpg	2020-05-18 23:54:31.780941	ebooks/38042
162593	application/epub+zip	http://www.gutenberg.org/ebooks/38042.epub.noimages	2020-05-18 23:54:26.933031	ebooks/38042
183534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38042/38042-8.txt	2011-11-18 12:29:36	ebooks/38042
72668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38042/38042-8.zip	2011-11-18 12:29:40	ebooks/38042
10322	image/jpeg	http://www.gutenberg.org/cache/epub/38042/pg38042.cover.medium.jpg	2020-05-18 23:54:31.795945	ebooks/38042
467638	application/epub+zip	http://www.gutenberg.org/ebooks/38043.epub.noimages	2020-05-18 23:54:34.75996	ebooks/38043
2245410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38043.kindle.images	2020-05-18 23:54:37.994871	ebooks/38043
561386	application/epub+zip	http://www.gutenberg.org/ebooks/38043.epub.images	2020-05-18 23:54:33.824904	ebooks/38043
1249254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38043/38043-h/38043-h.htm	2011-11-18 07:39:40	ebooks/38043
376241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38043/38043-8.zip	2011-11-18 07:39:40	ebooks/38043
376097	application/zip	http://www.gutenberg.org/files/38043/38043.zip	2011-11-18 07:39:40	ebooks/38043
1052471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38043/38043.txt	2011-11-18 07:39:38	ebooks/38043
496955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38043/38043-h.zip	2011-11-18 07:39:42	ebooks/38043
1052446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38043/38043-8.txt	2011-11-18 07:39:38	ebooks/38043
13001	image/jpeg	http://www.gutenberg.org/cache/epub/38043/pg38043.cover.medium.jpg	2020-05-18 23:54:41.851971	ebooks/38043
1052544	text/plain	http://www.gutenberg.org/ebooks/38043.txt.utf-8	2020-05-18 23:54:31.916084	ebooks/38043
2058798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38043.kindle.noimages	2020-05-18 23:54:41.270971	ebooks/38043
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/38043.rdf	2020-06-11 01:31:50.911973	ebooks/38043
3880	image/jpeg	http://www.gutenberg.org/cache/epub/38043/pg38043.cover.small.jpg	2020-05-18 23:54:41.570031	ebooks/38043
7703639	application/zip	http://www.gutenberg.org/files/38044/38044-tei.zip	2011-11-17 06:54:12	ebooks/38044
275834	application/zip	http://www.gutenberg.org/files/38044/38044-8.zip	2011-11-17 06:54:11	ebooks/38044
8848288	application/pdf	http://www.gutenberg.org/files/38044/38044-pdf.pdf	2011-11-17 06:54:10	ebooks/38044
756406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38044/38044-8.txt	2011-11-17 06:54:11	ebooks/38044
7294016	application/pdf	http://www.gutenberg.org/files/38044/38044-pdf.zip	2011-11-17 06:54:11	ebooks/38044
23489013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38044.kindle.images	2020-06-17 07:00:36.539788	ebooks/38044
276910	application/zip	http://www.gutenberg.org/files/38044/38044-0.zip	2020-06-17 01:20:49	ebooks/38044
888771	application/prs.tei	http://www.gutenberg.org/files/38044/38044-tei/38044-tei.tei	2011-11-17 06:54:11	ebooks/38044
395420	application/epub+zip	http://www.gutenberg.org/ebooks/38044.epub.noimages	2020-06-17 07:00:21.822014	ebooks/38044
3267	image/jpeg	http://www.gutenberg.org/cache/epub/38044/pg38044.cover.small.jpg	2020-06-17 07:00:39.633944	ebooks/38044
24097	image/jpeg	http://www.gutenberg.org/cache/epub/38044/pg38044.cover.medium.jpg	2020-06-17 07:00:39.74493	ebooks/38044
756603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38044/38044.txt	2011-11-17 06:54:11	ebooks/38044
1342969	text/html; charset=utf-8	http://www.gutenberg.org/files/38044/38044-h/38044-h.html	2011-11-17 06:53:16	ebooks/38044
6890815	text/html; charset=utf-8	http://www.gutenberg.org/files/38044/38044-h.zip	2011-11-17 06:53:17	ebooks/38044
275342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38044/38044.zip	2011-11-17 06:54:11	ebooks/38044
9627999	application/epub+zip	http://www.gutenberg.org/ebooks/38044.epub.images	2020-06-17 07:00:20.942971	ebooks/38044
19905	application/rdf+xml	http://www.gutenberg.org/ebooks/38044.rdf	2020-06-17 07:00:40.082929	ebooks/38044
1586104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38044.kindle.noimages	2020-06-17 07:00:39.510947	ebooks/38044
760498	text/plain; charset=utf-8	http://www.gutenberg.org/files/38044/38044-0.txt	2020-06-17 01:20:49	ebooks/38044
1570876	application/zip	http://www.gutenberg.org/files/38045/38045-h.zip	2011-11-17 13:57:00	ebooks/38045
1590452	application/epub+zip	http://www.gutenberg.org/ebooks/38045.epub.images	2020-05-18 23:55:02.709091	ebooks/38045
1003000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38045.kindle.noimages	2020-05-18 23:55:09.655942	ebooks/38045
3990682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38045.kindle.images	2020-05-18 23:55:08.362956	ebooks/38045
508379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38045/38045.txt	2011-11-17 13:56:50	ebooks/38045
508323	text/plain	http://www.gutenberg.org/ebooks/38045.txt.utf-8	2020-05-18 23:55:01.968063	ebooks/38045
263222	application/epub+zip	http://www.gutenberg.org/ebooks/38045.epub.noimages	2020-05-18 23:55:03.081021	ebooks/38045
182354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38045/38045-8.zip	2011-11-17 13:57:00	ebooks/38045
26986	image/jpeg	http://www.gutenberg.org/cache/epub/38045/pg38045.cover.medium.jpg	2020-05-18 23:55:09.771936	ebooks/38045
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/38045.rdf	2020-06-11 01:31:50.97298	ebooks/38045
182308	application/zip	http://www.gutenberg.org/files/38045/38045.zip	2011-11-17 13:57:00	ebooks/38045
575740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38045/38045-h/38045-h.htm	2011-11-17 13:55:02	ebooks/38045
3656	image/jpeg	http://www.gutenberg.org/cache/epub/38045/pg38045.cover.small.jpg	2020-05-18 23:55:09.71694	ebooks/38045
508321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38045/38045-8.txt	2011-11-17 13:55:02	ebooks/38045
540568	application/zip	http://www.gutenberg.org/files/38046/38046-h.zip	2011-11-17 18:19:22	ebooks/38046
1055809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38046/38046-h/38046-h.htm	2011-11-17 18:06:39	ebooks/38046
343899	application/epub+zip	http://www.gutenberg.org/ebooks/38046.epub.noimages	2020-05-18 23:55:12.340964	ebooks/38046
2126650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38046.kindle.images	2020-05-18 23:55:17.334021	ebooks/38046
264739	application/zip	http://www.gutenberg.org/files/38046/38046-0.zip	2011-11-17 18:03:02	ebooks/38046
777126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38046/38046-8.txt	2011-11-17 18:03:01	ebooks/38046
1559903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38046.kindle.noimages	2020-05-18 23:55:20.32098	ebooks/38046
264514	application/zip	http://www.gutenberg.org/files/38046/38046-8.zip	2011-11-17 18:03:02	ebooks/38046
3711	image/jpeg	http://www.gutenberg.org/cache/epub/38046/pg38046.cover.small.jpg	2020-05-18 23:55:20.675023	ebooks/38046
536202	application/epub+zip	http://www.gutenberg.org/ebooks/38046.epub.images	2020-05-18 23:55:11.473915	ebooks/38046
15033	image/jpeg	http://www.gutenberg.org/cache/epub/38046/pg38046.cover.medium.jpg	2020-05-18 23:55:20.882963	ebooks/38046
777453	text/plain; charset=utf-8	http://www.gutenberg.org/files/38046/38046-0.txt	2011-11-17 18:03:02	ebooks/38046
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/38046.rdf	2020-06-11 01:31:50.998975	ebooks/38046
130253	application/zip	http://www.gutenberg.org/files/38047/38047.zip	2011-11-17 16:41:02	ebooks/38047
365745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38047/38047.txt	2011-11-17 16:40:52	ebooks/38047
16167	image/jpeg	http://www.gutenberg.org/cache/epub/38047/pg38047.cover.medium.jpg	2020-05-18 23:55:25.015915	ebooks/38047
130392	application/zip	http://www.gutenberg.org/files/38047/38047-8.zip	2011-11-17 16:41:02	ebooks/38047
777459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38047.kindle.noimages	2020-05-18 23:55:24.833927	ebooks/38047
777462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38047.kindle.images	2020-05-18 23:55:23.64692	ebooks/38047
184885	application/epub+zip	http://www.gutenberg.org/ebooks/38047.epub.noimages	2020-05-18 23:55:22.426961	ebooks/38047
365671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38047/38047-8.txt	2011-11-17 16:39:46	ebooks/38047
146604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38047/38047-h.zip	2011-11-17 16:41:02	ebooks/38047
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/38047.rdf	2020-06-11 01:31:51.026006	ebooks/38047
184884	application/epub+zip	http://www.gutenberg.org/ebooks/38047.epub.images	2020-05-18 23:55:22.099035	ebooks/38047
365800	text/plain	http://www.gutenberg.org/ebooks/38047.txt.utf-8	2020-05-18 23:55:21.517951	ebooks/38047
3878	image/jpeg	http://www.gutenberg.org/cache/epub/38047/pg38047.cover.small.jpg	2020-05-18 23:55:24.928922	ebooks/38047
461798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38047/38047-h/38047-h.htm	2011-11-17 16:39:48	ebooks/38047
451268	text/plain	http://www.gutenberg.org/ebooks/38048.txt.utf-8	2020-05-18 23:55:25.263899	ebooks/38048
541220	text/html; charset=utf-8	http://www.gutenberg.org/files/38048/38048-h/38048-h.htm	2011-11-18 07:47:40	ebooks/38048
960841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38048.kindle.noimages	2020-05-18 23:55:29.187181	ebooks/38048
419108	text/html; charset=utf-8	http://www.gutenberg.org/files/38048/38048-h.zip	2011-11-18 07:47:42	ebooks/38048
469874	application/epub+zip	http://www.gutenberg.org/ebooks/38048.epub.images	2020-05-18 23:55:25.984941	ebooks/38048
451151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38048/38048-8.txt	2011-11-18 07:47:32	ebooks/38048
171087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38048/38048-8.zip	2011-11-18 07:47:40	ebooks/38048
451163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38048/38048.txt	2011-11-18 07:47:32	ebooks/38048
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/38048.rdf	2020-06-11 01:31:51.053041	ebooks/38048
1408854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38048.kindle.images	2020-05-18 23:55:27.785869	ebooks/38048
14317	image/jpeg	http://www.gutenberg.org/cache/epub/38048/pg38048.cover.medium.jpg	2020-05-18 23:55:29.333192	ebooks/38048
231125	application/epub+zip	http://www.gutenberg.org/ebooks/38048.epub.noimages	2020-05-18 23:55:26.397914	ebooks/38048
3527	image/jpeg	http://www.gutenberg.org/cache/epub/38048/pg38048.cover.small.jpg	2020-05-18 23:55:29.262183	ebooks/38048
170878	application/zip	http://www.gutenberg.org/files/38048/38048.zip	2011-11-18 07:47:40	ebooks/38048
1667	image/jpeg	http://www.gutenberg.org/cache/epub/38049/pg38049.cover.small.jpg	2020-05-18 23:55:34.574118	ebooks/38049
1327905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38049.kindle.noimages	2020-05-18 23:55:34.528158	ebooks/38049
8906	image/jpeg	http://www.gutenberg.org/cache/epub/38049/pg38049.cover.medium.jpg	2020-05-18 23:55:34.614228	ebooks/38049
267246	application/zip	http://www.gutenberg.org/files/38049/38049-8.zip	2011-11-18 07:57:34	ebooks/38049
1090942	application/epub+zip	http://www.gutenberg.org/ebooks/38049.epub.images	2020-05-18 23:55:30.348172	ebooks/38049
681499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38049/38049-8.txt	2011-11-18 07:57:30	ebooks/38049
760277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38049/38049-h/38049-h.htm	2011-11-18 07:57:30	ebooks/38049
681518	text/plain	http://www.gutenberg.org/ebooks/38049.txt.utf-8	2020-05-18 23:55:29.551194	ebooks/38049
267154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38049/38049.zip	2011-11-18 07:57:32	ebooks/38049
2807764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38049.kindle.images	2020-05-18 23:55:32.799146	ebooks/38049
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/38049.rdf	2020-06-11 01:31:51.082972	ebooks/38049
681495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38049/38049.txt	2011-11-18 07:57:30	ebooks/38049
1046659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38049/38049-h.zip	2011-11-18 07:57:34	ebooks/38049
335747	application/epub+zip	http://www.gutenberg.org/ebooks/38049.epub.noimages	2020-05-18 23:55:30.753268	ebooks/38049
540481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3805/3805.txt	2006-04-13 00:34:44	ebooks/3805
238528	application/epub+zip	http://www.gutenberg.org/ebooks/3805.epub.images	2020-06-02 01:12:01.084759	ebooks/3805
974928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3805.kindle.noimages	2020-06-02 01:12:03.631703	ebooks/3805
540504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3805/3805-8.txt	2006-04-13 00:33:38	ebooks/3805
215943	application/zip	http://www.gutenberg.org/files/3805/3805-h.zip	2018-03-17 10:10:50	ebooks/3805
13566	image/jpeg	http://www.gutenberg.org/cache/epub/3805/pg3805.cover.medium.jpg	2020-06-02 01:12:03.709692	ebooks/3805
3614	image/jpeg	http://www.gutenberg.org/cache/epub/3805/pg3805.cover.small.jpg	2020-06-02 01:12:03.672695	ebooks/3805
549084	text/plain; charset=utf-8	http://www.gutenberg.org/files/3805/3805-0.txt	2018-03-12 02:05:14	ebooks/3805
204720	text/plain; charset=utf-8	http://www.gutenberg.org/files/3805/3805-0.zip	2018-03-17 10:10:50	ebooks/3805
203700	application/zip	http://www.gutenberg.org/files/3805/3805.zip	2006-04-13 00:34:58	ebooks/3805
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/3805.rdf	2020-06-11 01:03:12.532021	ebooks/3805
238528	application/epub+zip	http://www.gutenberg.org/ebooks/3805.epub.noimages	2020-06-02 01:12:01.332759	ebooks/3805
673900	text/html; charset=utf-8	http://www.gutenberg.org/files/3805/3805-h/3805-h.htm	2018-03-17 10:10:32	ebooks/3805
974936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3805.kindle.images	2020-06-02 01:12:02.486711	ebooks/3805
203731	application/zip	http://www.gutenberg.org/files/3805/3805-8.zip	2006-04-13 00:34:58	ebooks/3805
286374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38050.kindle.noimages	2020-05-18 23:55:47.31496	ebooks/38050
60161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38050/38050-h/38050-h.htm	2011-11-18 08:02:42	ebooks/38050
3383	image/jpeg	http://www.gutenberg.org/cache/epub/38050/pg38050.cover.small.jpg	2020-05-18 23:55:47.334953	ebooks/38050
11510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38050/38050.zip	2011-11-18 08:02:46	ebooks/38050
3167628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38050.kindle.images	2020-05-18 23:55:47.070963	ebooks/38050
1338578	application/zip	http://www.gutenberg.org/files/38050/38050-h.zip	2011-11-18 08:02:46	ebooks/38050
107786	application/epub+zip	http://www.gutenberg.org/ebooks/38050.epub.noimages	2020-05-18 23:55:39.258071	ebooks/38050
29553	text/plain	http://www.gutenberg.org/ebooks/38050.txt.utf-8	2020-05-18 23:55:38.581067	ebooks/38050
1352024	application/epub+zip	http://www.gutenberg.org/ebooks/38050.epub.images	2020-05-18 23:55:39.09506	ebooks/38050
29575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38050/38050.txt	2011-11-18 08:02:42	ebooks/38050
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/38050.rdf	2020-06-11 01:31:51.108973	ebooks/38050
11530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38050/38050-8.zip	2011-11-18 08:02:46	ebooks/38050
26421	image/jpeg	http://www.gutenberg.org/cache/epub/38050/pg38050.cover.medium.jpg	2020-05-18 23:55:47.352958	ebooks/38050
29584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38050/38050-8.txt	2011-11-18 08:02:42	ebooks/38050
2936765	application/epub+zip	http://www.gutenberg.org/ebooks/38051.epub.images	2020-05-18 23:55:48.600959	ebooks/38051
358534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38051.kindle.noimages	2020-05-18 23:55:51.094921	ebooks/38051
8931	image/jpeg	http://www.gutenberg.org/cache/epub/38051/pg38051.cover.medium.jpg	2020-05-18 23:55:51.207913	ebooks/38051
211624	text/html; charset=utf-8	http://www.gutenberg.org/files/38051/38051-h/38051-h.htm	2011-11-18 08:06:52	ebooks/38051
5420477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38051.kindle.images	2020-05-18 23:55:50.483931	ebooks/38051
54735	application/zip	http://www.gutenberg.org/files/38051/38051.zip	2011-11-18 08:06:56	ebooks/38051
148864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38051/38051.txt	2011-11-18 08:06:52	ebooks/38051
148825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38051/38051-8.txt	2011-11-18 08:06:52	ebooks/38051
2613	image/jpeg	http://www.gutenberg.org/cache/epub/38051/pg38051.cover.small.jpg	2020-05-18 23:55:51.1539	ebooks/38051
85630	application/epub+zip	http://www.gutenberg.org/ebooks/38051.epub.noimages	2020-05-18 23:55:48.843937	ebooks/38051
54753	application/zip	http://www.gutenberg.org/files/38051/38051-8.zip	2011-11-18 08:06:56	ebooks/38051
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/38051.rdf	2020-06-11 01:31:51.134969	ebooks/38051
148817	text/plain	http://www.gutenberg.org/ebooks/38051.txt.utf-8	2020-05-18 23:55:47.459977	ebooks/38051
4079184	text/html; charset=utf-8	http://www.gutenberg.org/files/38051/38051-h.zip	2011-11-18 08:06:56	ebooks/38051
1775	image/jpeg	http://www.gutenberg.org/cache/epub/38052/pg38052.cover.small.jpg	2020-05-18 23:55:55.442865	ebooks/38052
64838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38052/38052-8.zip	2011-11-18 08:31:54	ebooks/38052
516807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38052.kindle.noimages	2020-05-18 23:55:55.384859	ebooks/38052
4308024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38052/38052-h.zip	2011-11-18 08:31:54	ebooks/38052
64817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38052/38052.zip	2011-11-18 08:31:54	ebooks/38052
151453	application/epub+zip	http://www.gutenberg.org/ebooks/38052.epub.noimages	2020-05-18 23:55:52.354907	ebooks/38052
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/38052.rdf	2020-06-11 01:31:51.163002	ebooks/38052
172601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38052/38052.txt	2011-11-18 08:31:42	ebooks/38052
294334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38052/38052-h/38052-h.htm	2011-11-18 08:31:42	ebooks/38052
4345943	application/epub+zip	http://www.gutenberg.org/ebooks/38052.epub.images	2020-05-18 23:55:52.063935	ebooks/38052
10458	image/jpeg	http://www.gutenberg.org/cache/epub/38052/pg38052.cover.medium.jpg	2020-05-18 23:55:55.496877	ebooks/38052
172578	text/plain	http://www.gutenberg.org/ebooks/38052.txt.utf-8	2020-05-18 23:55:51.379936	ebooks/38052
172610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38052/38052-8.txt	2011-11-18 08:31:42	ebooks/38052
8064261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38052.kindle.images	2020-05-18 23:55:54.488866	ebooks/38052
68149	application/zip	http://www.gutenberg.org/files/38053/38053.zip	2011-11-18 10:03:02	ebooks/38053
68181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38053/38053-8.zip	2011-11-18 10:03:02	ebooks/38053
104594	application/epub+zip	http://www.gutenberg.org/ebooks/38053.epub.noimages	2020-05-18 23:55:56.419022	ebooks/38053
90747	application/zip	http://www.gutenberg.org/files/38053/38053-h.zip	2011-11-18 10:03:02	ebooks/38053
171803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38053/38053.txt	2011-11-18 10:03:02	ebooks/38053
104594	application/epub+zip	http://www.gutenberg.org/ebooks/38053.epub.images	2020-05-18 23:55:56.143025	ebooks/38053
418874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38053.kindle.images	2020-05-18 23:55:57.169997	ebooks/38053
2011	image/jpeg	http://www.gutenberg.org/cache/epub/38053/pg38053.cover.small.jpg	2020-05-18 23:55:57.982994	ebooks/38053
418866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38053.kindle.noimages	2020-05-18 23:55:57.940995	ebooks/38053
16675	application/rdf+xml	http://www.gutenberg.org/ebooks/38053.rdf	2020-06-11 01:31:51.190973	ebooks/38053
171812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38053/38053-8.txt	2011-11-18 10:03:02	ebooks/38053
171795	text/plain	http://www.gutenberg.org/ebooks/38053.txt.utf-8	2020-05-18 23:55:55.672882	ebooks/38053
251001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38053/38053-h/38053-h.htm	2011-11-18 10:03:02	ebooks/38053
8762	image/jpeg	http://www.gutenberg.org/cache/epub/38053/pg38053.cover.medium.jpg	2020-05-18 23:55:58.020988	ebooks/38053
525536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38054/38054.txt	2011-11-18 10:04:00	ebooks/38054
608443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38054/38054-h/38054-h.htm	2011-11-18 10:04:00	ebooks/38054
949260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38054.kindle.images	2020-05-18 23:56:00.388978	ebooks/38054
203205	application/zip	http://www.gutenberg.org/files/38054/38054-h.zip	2011-11-18 10:04:00	ebooks/38054
525543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38054/38054-8.txt	2011-11-18 10:04:00	ebooks/38054
228332	application/epub+zip	http://www.gutenberg.org/ebooks/38054.epub.noimages	2020-05-18 23:55:59.200991	ebooks/38054
196177	application/zip	http://www.gutenberg.org/files/38054/38054-8.zip	2011-11-18 10:04:00	ebooks/38054
8224	image/jpeg	http://www.gutenberg.org/cache/epub/38054/pg38054.cover.medium.jpg	2020-05-18 23:56:01.683939	ebooks/38054
228332	application/epub+zip	http://www.gutenberg.org/ebooks/38054.epub.images	2020-05-18 23:55:58.809989	ebooks/38054
525522	text/plain	http://www.gutenberg.org/ebooks/38054.txt.utf-8	2020-05-18 23:55:58.167976	ebooks/38054
2275	image/jpeg	http://www.gutenberg.org/cache/epub/38054/pg38054.cover.small.jpg	2020-05-18 23:56:01.642938	ebooks/38054
949252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38054.kindle.noimages	2020-05-18 23:56:01.595936	ebooks/38054
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/38054.rdf	2020-06-11 01:31:51.21997	ebooks/38054
196133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38054/38054.zip	2011-11-18 10:04:00	ebooks/38054
1312900	text/plain; charset=utf-8	http://www.gutenberg.org/files/38055/38055-0.txt	2012-03-16 12:22:36	ebooks/38055
447751	application/epub+zip	http://www.gutenberg.org/ebooks/38055.epub.images	2020-05-18 23:56:02.310987	ebooks/38055
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/38055.rdf	2020-06-11 01:31:51.244971	ebooks/38055
14148	image/jpeg	http://www.gutenberg.org/cache/epub/38055/pg38055.cover.medium.jpg	2020-05-18 23:56:06.385879	ebooks/38055
395069	application/epub+zip	http://www.gutenberg.org/ebooks/38055.epub.noimages	2020-05-18 23:56:02.594948	ebooks/38055
1745425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38055.kindle.noimages	2020-05-18 23:56:06.310899	ebooks/38055
1850359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38055.kindle.images	2020-05-18 23:56:04.465893	ebooks/38055
397521	application/zip	http://www.gutenberg.org/files/38055/38055-h.zip	2012-03-16 12:23:08	ebooks/38055
1310939	text/html; charset=utf-8	http://www.gutenberg.org/files/38055/38055-h/38055-h.htm	2012-03-16 12:22:52	ebooks/38055
357814	text/plain; charset=utf-8	http://www.gutenberg.org/files/38055/38055-0.zip	2012-03-16 12:23:08	ebooks/38055
3808	image/jpeg	http://www.gutenberg.org/cache/epub/38055/pg38055.cover.small.jpg	2020-05-18 23:56:06.350878	ebooks/38055
4348	image/jpeg	http://www.gutenberg.org/cache/epub/38056/pg38056.cover.small.jpg	2020-05-18 23:56:38.782946	ebooks/38056
73409	application/epub+zip	http://www.gutenberg.org/ebooks/38056.epub.noimages	2020-05-18 23:56:13.290125	ebooks/38056
39398	application/zip	http://www.gutenberg.org/files/38056/38056-8.zip	2011-11-19 10:12:04	ebooks/38056
95791	text/plain	http://www.gutenberg.org/ebooks/38056.txt.utf-8	2020-05-18 23:56:06.514892	ebooks/38056
19697	image/jpeg	http://www.gutenberg.org/cache/epub/38056/pg38056.cover.medium.jpg	2020-05-18 23:56:38.835961	ebooks/38056
310551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38056.kindle.noimages	2020-05-18 23:56:38.722957	ebooks/38056
95829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38056/38056.txt	2011-11-19 10:12:04	ebooks/38056
95813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38056/38056-8.txt	2011-11-19 10:12:04	ebooks/38056
16972733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38056.kindle.images	2020-05-18 23:56:38.206955	ebooks/38056
7212174	application/epub+zip	http://www.gutenberg.org/ebooks/38056.epub.images	2020-05-18 23:56:13.069118	ebooks/38056
8966426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38056/38056-h.zip	2011-11-19 10:21:21	ebooks/38056
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/38056.rdf	2020-06-11 01:31:51.271969	ebooks/38056
136607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38056/38056-h/38056-h.htm	2011-11-19 10:16:27	ebooks/38056
39383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38056/38056.zip	2011-11-19 10:12:04	ebooks/38056
540961	text/plain; charset=utf-8	http://www.gutenberg.org/files/38057/38057-0.txt	2011-11-19 10:05:32	ebooks/38057
354452	application/zip	http://www.gutenberg.org/files/38057/38057-h.zip	2011-11-19 10:06:24	ebooks/38057
1145060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38057.kindle.images	2020-05-18 23:56:40.822927	ebooks/38057
526507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38057/38057-8.txt	2011-11-19 10:06:12	ebooks/38057
559309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38057/38057-h/38057-h.htm	2011-11-19 10:05:34	ebooks/38057
206790	application/zip	http://www.gutenberg.org/files/38057/38057-0.zip	2011-11-19 10:06:24	ebooks/38057
4763	image/jpeg	http://www.gutenberg.org/cache/epub/38057/pg38057.cover.small.jpg	2020-05-18 23:56:41.933904	ebooks/38057
204668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38057/38057-8.zip	2011-11-19 10:06:22	ebooks/38057
248701	application/epub+zip	http://www.gutenberg.org/ebooks/38057.epub.noimages	2020-05-18 23:56:39.750932	ebooks/38057
1019845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38057.kindle.noimages	2020-05-18 23:56:41.892937	ebooks/38057
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/38057.rdf	2020-06-11 01:31:51.299968	ebooks/38057
320496	application/epub+zip	http://www.gutenberg.org/ebooks/38057.epub.images	2020-05-18 23:56:39.468975	ebooks/38057
24998	image/jpeg	http://www.gutenberg.org/cache/epub/38057/pg38057.cover.medium.jpg	2020-05-18 23:56:41.97092	ebooks/38057
267025	application/epub+zip	http://www.gutenberg.org/ebooks/38058.epub.noimages	2020-05-18 23:56:42.817933	ebooks/38058
25150	image/jpeg	http://www.gutenberg.org/cache/epub/38058/pg38058.cover.medium.jpg	2020-05-18 23:56:45.182877	ebooks/38058
220956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38058/38058-8.zip	2011-11-19 10:09:16	ebooks/38058
563767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38058/38058-8.txt	2011-11-19 10:09:02	ebooks/38058
230453	application/zip	http://www.gutenberg.org/files/38058/38058-h.zip	2011-11-19 10:09:16	ebooks/38058
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/38058.rdf	2020-06-11 01:31:51.327967	ebooks/38058
4705	image/jpeg	http://www.gutenberg.org/cache/epub/38058/pg38058.cover.small.jpg	2020-05-18 23:56:45.144865	ebooks/38058
1094185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38058.kindle.images	2020-05-18 23:56:43.958899	ebooks/38058
599385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38058/38058-h/38058-h.htm	2011-11-19 10:08:24	ebooks/38058
579410	text/plain; charset=utf-8	http://www.gutenberg.org/files/38058/38058-0.txt	2011-11-19 10:08:22	ebooks/38058
267025	application/epub+zip	http://www.gutenberg.org/ebooks/38058.epub.images	2020-05-18 23:56:42.525924	ebooks/38058
223246	text/plain; charset=utf-8	http://www.gutenberg.org/files/38058/38058-0.zip	2011-11-19 10:09:16	ebooks/38058
1094169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38058.kindle.noimages	2020-05-18 23:56:45.102874	ebooks/38058
257715	application/epub+zip	http://www.gutenberg.org/ebooks/38059.epub.images	2020-05-18 23:56:45.833895	ebooks/38059
1071571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38059.kindle.noimages	2020-05-18 23:56:48.867164	ebooks/38059
1071583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38059.kindle.images	2020-05-18 23:56:47.511174	ebooks/38059
223659	application/zip	http://www.gutenberg.org/files/38059/38059-h.zip	2011-11-19 10:12:54	ebooks/38059
544055	text/plain; charset=utf-8	http://www.gutenberg.org/files/38059/38059-0.txt	2011-11-19 10:12:02	ebooks/38059
257715	application/epub+zip	http://www.gutenberg.org/ebooks/38059.epub.noimages	2020-05-18 23:56:46.175196	ebooks/38059
24811	image/jpeg	http://www.gutenberg.org/cache/epub/38059/pg38059.cover.medium.jpg	2020-05-18 23:56:48.992171	ebooks/38059
210286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38059/38059-8.zip	2011-11-19 10:12:52	ebooks/38059
529714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38059/38059-8.txt	2011-11-19 10:12:40	ebooks/38059
4520	image/jpeg	http://www.gutenberg.org/cache/epub/38059/pg38059.cover.small.jpg	2020-05-18 23:56:48.931166	ebooks/38059
612627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38059/38059-h/38059-h.htm	2011-11-19 10:12:04	ebooks/38059
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/38059.rdf	2020-06-11 01:31:51.355966	ebooks/38059
212441	text/plain; charset=utf-8	http://www.gutenberg.org/files/38059/38059-0.zip	2011-11-19 10:12:54	ebooks/38059
98784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3806/3806.zip	2009-05-27 13:43:32	ebooks/3806
126053	application/epub+zip	http://www.gutenberg.org/ebooks/3806.epub.images	2020-06-02 01:12:04.065689	ebooks/3806
512941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3806.kindle.images	2020-06-02 01:12:04.720681	ebooks/3806
100563	application/zip	http://www.gutenberg.org/files/3806/3806-h.zip	2009-05-27 13:43:32	ebooks/3806
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/3806.rdf	2020-06-11 01:03:12.559015	ebooks/3806
23146	image/jpeg	http://www.gutenberg.org/cache/epub/3806/pg3806.cover.medium.jpg	2020-06-02 01:12:05.324694	ebooks/3806
257242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3806/3806-h/3806-h.htm	2009-05-27 13:21:10	ebooks/3806
126053	application/epub+zip	http://www.gutenberg.org/ebooks/3806.epub.noimages	2020-06-02 01:12:04.178695	ebooks/3806
246462	text/plain	http://www.gutenberg.org/ebooks/3806.txt.utf-8	2020-06-02 01:12:03.849693	ebooks/3806
4430	image/jpeg	http://www.gutenberg.org/cache/epub/3806/pg3806.cover.small.jpg	2020-06-02 01:12:05.295703	ebooks/3806
246490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3806/3806.txt	2009-05-27 13:21:02	ebooks/3806
512933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3806.kindle.noimages	2020-06-02 01:12:05.264682	ebooks/3806
610215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38060.kindle.noimages	2020-05-18 23:56:51.282117	ebooks/38060
2986	image/jpeg	http://www.gutenberg.org/cache/epub/38060/pg38060.cover.small.jpg	2020-05-18 23:56:51.315127	ebooks/38060
155359	application/epub+zip	http://www.gutenberg.org/ebooks/38060.epub.noimages	2020-05-18 23:56:49.766151	ebooks/38060
10098	image/jpeg	http://www.gutenberg.org/cache/epub/38060/pg38060.cover.medium.jpg	2020-05-18 23:56:51.345138	ebooks/38060
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/38060.rdf	2020-06-11 01:31:51.384969	ebooks/38060
124735	application/zip	http://www.gutenberg.org/files/38060/38060-h.zip	2011-11-19 08:58:24	ebooks/38060
299903	text/plain	http://www.gutenberg.org/ebooks/38060.txt.utf-8	2020-05-18 23:56:49.180191	ebooks/38060
610230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38060.kindle.images	2020-05-18 23:56:50.51314	ebooks/38060
117168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38060/38060.zip	2011-11-19 08:58:24	ebooks/38060
155358	application/epub+zip	http://www.gutenberg.org/ebooks/38060.epub.images	2020-05-18 23:56:49.54616	ebooks/38060
299919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38060/38060.txt	2011-11-19 08:58:16	ebooks/38060
299924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38060/38060-8.txt	2011-11-19 08:57:20	ebooks/38060
334144	text/html; charset=utf-8	http://www.gutenberg.org/files/38060/38060-h/38060-h.htm	2011-11-19 08:57:22	ebooks/38060
117205	application/zip	http://www.gutenberg.org/files/38060/38060-8.zip	2011-11-19 08:58:24	ebooks/38060
200657	application/zip	http://www.gutenberg.org/files/38061/38061-8.zip	2011-11-19 10:01:52	ebooks/38061
2647	image/jpeg	http://www.gutenberg.org/cache/epub/38061/pg38061.cover.small.jpg	2020-05-18 23:56:54.98308	ebooks/38061
566569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38061/38061-h/38061-h.htm	2011-11-19 10:01:50	ebooks/38061
1022392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38061/38061-h.zip	2011-11-19 10:01:52	ebooks/38061
200619	application/zip	http://www.gutenberg.org/files/38061/38061.zip	2011-11-19 10:01:52	ebooks/38061
1039618	application/epub+zip	http://www.gutenberg.org/ebooks/38061.epub.images	2020-05-18 23:56:51.984148	ebooks/38061
255882	application/epub+zip	http://www.gutenberg.org/ebooks/38061.epub.noimages	2020-05-18 23:56:52.212135	ebooks/38061
2544406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38061.kindle.images	2020-05-18 23:56:53.819095	ebooks/38061
525963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38061/38061.txt	2011-11-19 10:01:50	ebooks/38061
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/38061.rdf	2020-06-11 01:31:51.413005	ebooks/38061
525967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38061/38061-8.txt	2011-11-19 10:01:48	ebooks/38061
979006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38061.kindle.noimages	2020-05-18 23:56:54.951069	ebooks/38061
525945	text/plain	http://www.gutenberg.org/ebooks/38061.txt.utf-8	2020-05-18 23:56:51.479142	ebooks/38061
15334	image/jpeg	http://www.gutenberg.org/cache/epub/38061/pg38061.cover.medium.jpg	2020-05-18 23:56:55.013093	ebooks/38061
405655	text/plain	http://www.gutenberg.org/ebooks/38062.txt.utf-8	2020-05-18 23:56:55.14309	ebooks/38062
559038	application/epub+zip	http://www.gutenberg.org/ebooks/38062.epub.images	2020-05-18 23:56:55.580097	ebooks/38062
15516	image/jpeg	http://www.gutenberg.org/cache/epub/38062/pg38062.cover.medium.jpg	2020-05-18 23:56:57.75304	ebooks/38062
207840	application/epub+zip	http://www.gutenberg.org/ebooks/38062.epub.noimages	2020-05-18 23:56:55.76907	ebooks/38062
2254	image/jpeg	http://www.gutenberg.org/cache/epub/38062/pg38062.cover.small.jpg	2020-05-18 23:56:57.730093	ebooks/38062
1485758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38062.kindle.images	2020-05-18 23:56:56.830052	ebooks/38062
405660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38062/38062-8.txt	2011-11-19 10:02:50	ebooks/38062
405652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38062/38062.txt	2011-11-19 10:02:50	ebooks/38062
16166	application/rdf+xml	http://www.gutenberg.org/ebooks/38062.rdf	2020-06-11 01:31:51.441967	ebooks/38062
160140	application/zip	http://www.gutenberg.org/files/38062/38062-8.zip	2011-11-19 10:02:52	ebooks/38062
784344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38062.kindle.noimages	2020-05-18 23:56:57.705125	ebooks/38062
431441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38062/38062-h/38062-h.htm	2011-11-19 10:02:50	ebooks/38062
160072	application/zip	http://www.gutenberg.org/files/38062/38062.zip	2011-11-19 10:02:52	ebooks/38062
548724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38062/38062-h.zip	2011-11-19 10:02:52	ebooks/38062
525954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38063.kindle.noimages	2020-05-18 23:56:59.726032	ebooks/38063
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/38063.rdf	2020-06-11 01:31:51.465966	ebooks/38063
145366	application/epub+zip	http://www.gutenberg.org/ebooks/38063.epub.noimages	2020-05-18 23:56:58.351039	ebooks/38063
374568	application/epub+zip	http://www.gutenberg.org/ebooks/38063.epub.images	2020-05-18 23:56:58.184036	ebooks/38063
2530	image/jpeg	http://www.gutenberg.org/cache/epub/38063/pg38063.cover.small.jpg	2020-05-18 23:56:59.756008	ebooks/38063
983624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38063.kindle.images	2020-05-18 23:56:59.093019	ebooks/38063
367709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38063/38063-h.zip	2011-11-19 10:04:24	ebooks/38063
93013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38063/38063.zip	2011-11-19 10:04:24	ebooks/38063
253278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38063/38063.txt	2011-11-19 10:04:24	ebooks/38063
278015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38063/38063-h/38063-h.htm	2011-11-19 10:04:24	ebooks/38063
15352	image/jpeg	http://www.gutenberg.org/cache/epub/38063/pg38063.cover.medium.jpg	2020-05-18 23:56:59.782018	ebooks/38063
253250	text/plain	http://www.gutenberg.org/ebooks/38063.txt.utf-8	2020-05-18 23:56:57.864061	ebooks/38063
431024	text/html; charset=us-ascii	http://www.gutenberg.org/files/38064/38064-h/38064-h.htm	2011-11-19 11:19:14	ebooks/38064
116833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38064/38064-8.zip	2011-11-19 11:19:16	ebooks/38064
19481	image/jpeg	http://www.gutenberg.org/cache/epub/38064/pg38064.cover.medium.jpg	2020-05-18 23:57:04.773943	ebooks/38064
263650	text/html; charset=us-ascii	http://www.gutenberg.org/files/38064/38064-h.zip	2011-11-19 11:19:16	ebooks/38064
116816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38064/38064.zip	2011-11-19 11:19:16	ebooks/38064
759023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38064.kindle.noimages	2020-05-18 23:57:04.640954	ebooks/38064
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/38064.rdf	2020-06-11 01:31:51.493968	ebooks/38064
326714	text/plain	http://www.gutenberg.org/ebooks/38064.txt.utf-8	2020-05-18 23:56:59.90006	ebooks/38064
326737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38064/38064.txt	2011-11-19 11:19:14	ebooks/38064
326746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38064/38064-8.txt	2011-11-19 11:19:14	ebooks/38064
867373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38064.kindle.images	2020-05-18 23:57:03.283976	ebooks/38064
2908	image/jpeg	http://www.gutenberg.org/cache/epub/38064/pg38064.cover.small.jpg	2020-05-18 23:57:04.710946	ebooks/38064
208403	application/epub+zip	http://www.gutenberg.org/ebooks/38064.epub.noimages	2020-05-18 23:57:01.94502	ebooks/38064
262845	application/epub+zip	http://www.gutenberg.org/ebooks/38064.epub.images	2020-05-18 23:57:01.034016	ebooks/38064
66001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38065/38065-h/38065-h.htm	2011-11-19 14:15:20	ebooks/38065
211007	application/zip	http://www.gutenberg.org/files/38065/38065-h.zip	2011-11-19 14:17:38	ebooks/38065
52913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38065/38065-8.txt	2011-11-19 14:15:18	ebooks/38065
181607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38065.kindle.noimages	2020-05-18 23:57:06.146937	ebooks/38065
3608	image/jpeg	http://www.gutenberg.org/cache/epub/38065/pg38065.cover.small.jpg	2020-05-18 23:57:06.178925	ebooks/38065
248932	application/epub+zip	http://www.gutenberg.org/ebooks/38065.epub.images	2020-05-18 23:57:05.214972	ebooks/38065
20142	application/zip	http://www.gutenberg.org/files/38065/38065-8.zip	2011-11-19 14:17:38	ebooks/38065
20115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38065/38065.zip	2011-11-19 14:17:38	ebooks/38065
52902	text/plain	http://www.gutenberg.org/ebooks/38065.txt.utf-8	2020-05-18 23:57:04.955962	ebooks/38065
15985	image/jpeg	http://www.gutenberg.org/cache/epub/38065/pg38065.cover.medium.jpg	2020-05-18 23:57:06.207934	ebooks/38065
52924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38065/38065.txt	2011-11-19 14:17:06	ebooks/38065
568952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38065.kindle.images	2020-05-18 23:57:05.83494	ebooks/38065
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/38065.rdf	2020-06-11 01:31:51.519969	ebooks/38065
44423	application/epub+zip	http://www.gutenberg.org/ebooks/38065.epub.noimages	2020-05-18 23:57:05.405946	ebooks/38065
3681	image/jpeg	http://www.gutenberg.org/cache/epub/38066/pg38066.cover.small.jpg	2020-05-18 23:57:11.040864	ebooks/38066
3131578	application/epub+zip	http://www.gutenberg.org/ebooks/38066.epub.images	2020-05-18 23:57:07.270921	ebooks/38066
15286	image/jpeg	http://www.gutenberg.org/cache/epub/38066/pg38066.cover.medium.jpg	2020-05-18 23:57:11.116878	ebooks/38066
3077443	application/zip	http://www.gutenberg.org/files/38066/38066-h.zip	2011-11-20 05:44:50	ebooks/38066
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/38066.rdf	2020-06-11 01:31:51.546966	ebooks/38066
6488002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38066.kindle.images	2020-05-18 23:57:09.791878	ebooks/38066
146453	application/zip	http://www.gutenberg.org/files/38066/38066-8.zip	2011-11-20 05:44:50	ebooks/38066
198599	application/epub+zip	http://www.gutenberg.org/ebooks/38066.epub.noimages	2020-05-18 23:57:07.784929	ebooks/38066
146424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38066/38066.zip	2011-11-20 05:44:50	ebooks/38066
808463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38066.kindle.noimages	2020-05-18 23:57:10.957885	ebooks/38066
379331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38066/38066.txt	2011-11-20 05:44:38	ebooks/38066
463346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38066/38066-h/38066-h.htm	2011-11-20 05:44:38	ebooks/38066
379326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38066/38066-8.txt	2011-11-20 05:44:38	ebooks/38066
379307	text/plain	http://www.gutenberg.org/ebooks/38066.txt.utf-8	2020-05-18 23:57:06.336954	ebooks/38066
17149	application/rdf+xml	http://www.gutenberg.org/ebooks/38067.rdf	2020-06-11 01:31:51.570966	ebooks/38067
366672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38067.kindle.noimages	2020-05-18 23:57:12.974858	ebooks/38067
3284	image/jpeg	http://www.gutenberg.org/cache/epub/38067/pg38067.cover.small.jpg	2020-05-18 23:57:13.000852	ebooks/38067
294958	application/epub+zip	http://www.gutenberg.org/ebooks/38067.epub.images	2020-05-18 23:57:11.668901	ebooks/38067
98188	application/epub+zip	http://www.gutenberg.org/ebooks/38067.epub.noimages	2020-05-18 23:57:11.87987	ebooks/38067
175845	text/plain	http://www.gutenberg.org/ebooks/38067.txt.utf-8	2020-05-18 23:57:11.330881	ebooks/38067
15107	image/jpeg	http://www.gutenberg.org/cache/epub/38067/pg38067.cover.medium.jpg	2020-05-18 23:57:13.023862	ebooks/38067
684974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38067.kindle.images	2020-05-18 23:57:12.443862	ebooks/38067
306817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38067/38067-h.zip	2011-11-20 05:52:56	ebooks/38067
205873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38067/38067-h/38067-h.htm	2011-11-20 05:52:54	ebooks/38067
175873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38067/38067.txt	2011-11-20 05:52:54	ebooks/38067
59537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38067/38067.zip	2011-11-20 05:52:56	ebooks/38067
210781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38068/38068-h.zip	2011-11-20 05:58:44	ebooks/38068
167048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38068/38068.zip	2011-11-20 05:58:42	ebooks/38068
225051	application/epub+zip	http://www.gutenberg.org/ebooks/38068.epub.images	2020-05-18 23:57:13.71402	ebooks/38068
482836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38068/38068-h/38068-h.htm	2011-11-20 05:58:42	ebooks/38068
225051	application/epub+zip	http://www.gutenberg.org/ebooks/38068.epub.noimages	2020-05-18 23:57:14.071009	ebooks/38068
167192	application/zip	http://www.gutenberg.org/files/38068/38068-8.zip	2011-11-20 05:58:42	ebooks/38068
429599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38068/38068-8.txt	2011-11-20 05:58:44	ebooks/38068
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/38068.rdf	2020-06-11 01:31:51.597964	ebooks/38068
863629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38068.kindle.images	2020-05-18 23:57:15.174975	ebooks/38068
1455	image/jpeg	http://www.gutenberg.org/cache/epub/38068/pg38068.cover.small.jpg	2020-05-18 23:57:16.312968	ebooks/38068
429717	text/plain	http://www.gutenberg.org/ebooks/38068.txt.utf-8	2020-05-18 23:57:13.143895	ebooks/38068
8962	image/jpeg	http://www.gutenberg.org/cache/epub/38068/pg38068.cover.medium.jpg	2020-05-18 23:57:16.339962	ebooks/38068
429681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38068/38068.txt	2011-11-20 05:58:44	ebooks/38068
863621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38068.kindle.noimages	2020-05-18 23:57:16.28396	ebooks/38068
477099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38069/38069-h/38069-h.htm	2011-11-20 06:02:14	ebooks/38069
151352	application/zip	http://www.gutenberg.org/files/38069/38069.zip	2011-11-20 06:02:14	ebooks/38069
16445	image/jpeg	http://www.gutenberg.org/cache/epub/38069/pg38069.cover.medium.jpg	2020-05-18 23:57:19.593933	ebooks/38069
923048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38069.kindle.images	2020-05-18 23:57:18.446938	ebooks/38069
241328	application/epub+zip	http://www.gutenberg.org/ebooks/38069.epub.noimages	2020-05-18 23:57:17.374971	ebooks/38069
901066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38069.kindle.noimages	2020-05-18 23:57:19.536923	ebooks/38069
236119	application/zip	http://www.gutenberg.org/files/38069/38069-h.zip	2011-11-20 06:02:14	ebooks/38069
428422	text/plain	http://www.gutenberg.org/ebooks/38069.txt.utf-8	2020-05-18 23:57:16.464013	ebooks/38069
251782	application/epub+zip	http://www.gutenberg.org/ebooks/38069.epub.images	2020-05-18 23:57:16.992979	ebooks/38069
151386	application/zip	http://www.gutenberg.org/files/38069/38069-8.zip	2011-11-20 06:02:14	ebooks/38069
2581	image/jpeg	http://www.gutenberg.org/cache/epub/38069/pg38069.cover.small.jpg	2020-05-18 23:57:19.566927	ebooks/38069
428437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38069/38069.txt	2011-11-20 06:02:14	ebooks/38069
428446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38069/38069-8.txt	2011-11-20 06:02:14	ebooks/38069
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/38069.rdf	2020-06-11 01:31:51.625967	ebooks/38069
202443	application/zip	http://www.gutenberg.org/files/3807/3807.zip	2015-04-05 12:50:20	ebooks/3807
238239	application/epub+zip	http://www.gutenberg.org/ebooks/3807.epub.images	2020-06-02 01:12:05.987686	ebooks/3807
741751	text/html	http://www.gutenberg.org/files/3807/3807-h/3807-h.htm	2018-12-23 06:43:22	ebooks/3807
210834	application/zip	http://www.gutenberg.org/files/3807/3807-h.zip	2018-12-23 06:43:56	ebooks/3807
4700	image/jpeg	http://www.gutenberg.org/cache/epub/3807/pg3807.cover.small.jpg	2020-06-02 01:12:08.647628	ebooks/3807
238239	application/epub+zip	http://www.gutenberg.org/ebooks/3807.epub.noimages	2020-06-02 01:12:06.272664	ebooks/3807
24162	image/jpeg	http://www.gutenberg.org/cache/epub/3807/pg3807.cover.medium.jpg	2020-06-02 01:12:08.680633	ebooks/3807
663856	text/plain	http://www.gutenberg.org/ebooks/3807.txt.utf-8	2020-06-02 01:12:05.464703	ebooks/3807
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/3807.rdf	2020-06-11 01:03:12.585019	ebooks/3807
1056675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3807.kindle.images	2020-06-02 01:12:07.442648	ebooks/3807
663855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3807/3807.txt	2015-04-05 12:50:02	ebooks/3807
1056663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3807.kindle.noimages	2020-06-02 01:12:08.611632	ebooks/3807
1787333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38070.kindle.images	2020-05-18 23:57:21.908894	ebooks/38070
20140	image/jpeg	http://www.gutenberg.org/cache/epub/38070/pg38070.cover.medium.jpg	2020-05-18 23:57:23.00788	ebooks/38070
918030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38070.kindle.noimages	2020-05-18 23:57:22.950871	ebooks/38070
826697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38070/38070-h.zip	2011-11-20 06:12:14	ebooks/38070
450039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38070/38070.txt	2011-11-20 06:12:12	ebooks/38070
152769	application/zip	http://www.gutenberg.org/files/38070/38070-8.zip	2011-11-20 06:12:14	ebooks/38070
3166	image/jpeg	http://www.gutenberg.org/cache/epub/38070/pg38070.cover.small.jpg	2020-05-18 23:57:22.980875	ebooks/38070
152717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38070/38070.zip	2011-11-20 06:12:14	ebooks/38070
274590	application/epub+zip	http://www.gutenberg.org/ebooks/38070.epub.noimages	2020-05-18 23:57:20.724932	ebooks/38070
449982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38070/38070-8.txt	2011-11-20 06:12:12	ebooks/38070
450076	text/plain	http://www.gutenberg.org/ebooks/38070.txt.utf-8	2020-05-18 23:57:19.716961	ebooks/38070
517368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38070/38070-h/38070-h.htm	2011-11-20 06:12:14	ebooks/38070
839977	application/epub+zip	http://www.gutenberg.org/ebooks/38070.epub.images	2020-05-18 23:57:20.339932	ebooks/38070
17000	application/rdf+xml	http://www.gutenberg.org/ebooks/38070.rdf	2020-06-11 01:31:51.654004	ebooks/38070
60838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38071/38071-8.txt	2011-11-20 11:28:10	ebooks/38071
272911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38071.kindle.images	2020-05-18 23:57:24.178862	ebooks/38071
1975	image/jpeg	http://www.gutenberg.org/cache/epub/38071/pg38071.cover.small.jpg	2020-05-18 23:57:24.639858	ebooks/38071
99015	text/html; charset=utf-8	http://www.gutenberg.org/files/38071/38071-h/38071-h.htm	2011-11-20 11:28:10	ebooks/38071
112954	application/epub+zip	http://www.gutenberg.org/ebooks/38071.epub.noimages	2020-05-18 23:57:23.743883	ebooks/38071
106375	application/zip	http://www.gutenberg.org/files/38071/38071-h.zip	2011-11-20 11:29:10	ebooks/38071
60816	text/plain	http://www.gutenberg.org/ebooks/38071.txt.utf-8	2020-05-18 23:57:23.124889	ebooks/38071
112953	application/epub+zip	http://www.gutenberg.org/ebooks/38071.epub.images	2020-05-18 23:57:23.480877	ebooks/38071
24199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38071/38071-8.zip	2011-11-20 11:29:08	ebooks/38071
60833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38071/38071.txt	2011-11-20 11:28:38	ebooks/38071
272800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38071.kindle.noimages	2020-05-18 23:57:24.619854	ebooks/38071
12227	image/jpeg	http://www.gutenberg.org/cache/epub/38071/pg38071.cover.medium.jpg	2020-05-18 23:57:24.658865	ebooks/38071
24175	application/zip	http://www.gutenberg.org/files/38071/38071.zip	2011-11-20 11:29:08	ebooks/38071
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/38071.rdf	2020-06-11 01:31:51.681966	ebooks/38071
3202330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38072.kindle.images	2020-05-18 23:57:25.900201	ebooks/38072
242621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38072.kindle.noimages	2020-05-18 23:57:26.223178	ebooks/38072
2507	image/jpeg	http://www.gutenberg.org/cache/epub/38072/pg38072.cover.small.jpg	2020-05-18 23:57:26.245173	ebooks/38072
71392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38072/38072-h/38072-h.htm	2011-11-21 10:26:30	ebooks/38072
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/38072.rdf	2020-06-11 01:31:51.707997	ebooks/38072
55881	text/plain	http://www.gutenberg.org/ebooks/38072.txt.utf-8	2020-05-18 23:57:24.761193	ebooks/38072
1687648	application/epub+zip	http://www.gutenberg.org/ebooks/38072.epub.images	2020-05-18 23:57:24.993219	ebooks/38072
55907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38072/38072-8.txt	2011-11-21 10:26:30	ebooks/38072
55902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38072/38072.txt	2011-11-21 10:26:30	ebooks/38072
15692	image/jpeg	http://www.gutenberg.org/cache/epub/38072/pg38072.cover.medium.jpg	2020-05-18 23:57:26.265171	ebooks/38072
21579	application/zip	http://www.gutenberg.org/files/38072/38072-8.zip	2011-11-21 10:26:34	ebooks/38072
79963	application/epub+zip	http://www.gutenberg.org/ebooks/38072.epub.noimages	2020-05-18 23:57:25.114189	ebooks/38072
21561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38072/38072.zip	2011-11-21 10:26:34	ebooks/38072
1666899	application/zip	http://www.gutenberg.org/files/38072/38072-h.zip	2011-11-21 10:26:34	ebooks/38072
3861	image/jpeg	http://www.gutenberg.org/cache/epub/38073/pg38073.cover.small.jpg	2020-05-18 23:57:36.904039	ebooks/38073
418076	application/zip	http://www.gutenberg.org/files/38073/38073.zip	2011-11-21 10:32:32	ebooks/38073
2262178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38073.kindle.noimages	2020-05-18 23:57:36.663032	ebooks/38073
1141081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38073/38073.txt	2011-11-21 10:32:30	ebooks/38073
1427344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38073/38073-h/38073-h.htm	2011-11-21 10:32:30	ebooks/38073
17091	image/jpeg	http://www.gutenberg.org/cache/epub/38073/pg38073.cover.medium.jpg	2020-05-18 23:57:37.130031	ebooks/38073
1141293	text/plain	http://www.gutenberg.org/ebooks/38073.txt.utf-8	2020-05-18 23:57:26.387186	ebooks/38073
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/38073.rdf	2020-06-11 01:31:51.734961	ebooks/38073
537767	application/zip	http://www.gutenberg.org/files/38120/38120-h.zip	2011-11-24 05:47:26	ebooks/38120
4115572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38073.kindle.images	2020-05-18 23:57:33.397089	ebooks/38073
1141062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38073/38073-8.txt	2011-11-21 10:32:30	ebooks/38073
1475288	application/epub+zip	http://www.gutenberg.org/ebooks/38073.epub.images	2020-05-18 23:57:28.811149	ebooks/38073
532418	application/epub+zip	http://www.gutenberg.org/ebooks/38073.epub.noimages	2020-05-18 23:57:29.639147	ebooks/38073
1677300	application/zip	http://www.gutenberg.org/files/38073/38073-h.zip	2011-11-21 10:32:32	ebooks/38073
418438	application/zip	http://www.gutenberg.org/files/38073/38073-8.zip	2011-11-21 10:32:32	ebooks/38073
708765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38074.kindle.noimages	2020-05-18 23:57:40.909978	ebooks/38074
3465	image/jpeg	http://www.gutenberg.org/cache/epub/38074/pg38074.cover.small.jpg	2020-05-18 23:57:40.961993	ebooks/38074
120062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38074/38074-8.zip	2011-11-21 11:24:10	ebooks/38074
366008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38074/38074-h/38074-h.htm	2011-11-21 11:24:08	ebooks/38074
301207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38074/38074-8.txt	2011-11-21 11:24:06	ebooks/38074
164015	application/epub+zip	http://www.gutenberg.org/ebooks/38074.epub.noimages	2020-05-18 23:57:38.697018	ebooks/38074
308631	text/plain	http://www.gutenberg.org/ebooks/38074.txt.utf-8	2020-05-18 23:57:37.728034	ebooks/38074
331173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38074/38074-h.zip	2011-11-21 11:24:10	ebooks/38074
365890	application/epub+zip	http://www.gutenberg.org/ebooks/38074.epub.images	2020-05-18 23:57:38.324029	ebooks/38074
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/38074.rdf	2020-06-11 01:31:51.759975	ebooks/38074
1047276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38074.kindle.images	2020-05-18 23:57:39.796987	ebooks/38074
14473	image/jpeg	http://www.gutenberg.org/cache/epub/38074/pg38074.cover.medium.jpg	2020-05-18 23:57:41.009977	ebooks/38074
757778	text/plain	http://www.gutenberg.org/ebooks/38075.txt.utf-8	2020-05-18 23:57:41.179983	ebooks/38075
452029	application/epub+zip	http://www.gutenberg.org/ebooks/38075.epub.images	2020-05-18 23:57:41.872006	ebooks/38075
296890	application/zip	http://www.gutenberg.org/files/38075/38075-8.zip	2011-11-21 13:55:34	ebooks/38075
420337	application/epub+zip	http://www.gutenberg.org/ebooks/38075.epub.noimages	2020-05-18 23:57:42.213969	ebooks/38075
1607641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38075.kindle.images	2020-05-18 23:57:43.985939	ebooks/38075
757748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38075/38075-8.txt	2011-11-21 13:55:32	ebooks/38075
757742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38075/38075.txt	2011-11-21 13:55:32	ebooks/38075
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/38075.rdf	2020-06-11 01:31:51.785969	ebooks/38075
1556273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38075.kindle.noimages	2020-05-18 23:57:45.797931	ebooks/38075
14688	image/jpeg	http://www.gutenberg.org/cache/epub/38075/pg38075.cover.medium.jpg	2020-05-18 23:57:45.874929	ebooks/38075
431723	application/zip	http://www.gutenberg.org/files/38075/38075-h.zip	2011-11-21 13:55:34	ebooks/38075
1945	image/jpeg	http://www.gutenberg.org/cache/epub/38075/pg38075.cover.small.jpg	2020-05-18 23:57:45.838924	ebooks/38075
296767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38075/38075.zip	2011-11-21 13:55:34	ebooks/38075
836371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38075/38075-h/38075-h.htm	2011-11-21 13:55:32	ebooks/38075
289633	application/epub+zip	http://www.gutenberg.org/ebooks/38076.epub.noimages	2020-05-18 23:57:47.886884	ebooks/38076
566019	text/plain	http://www.gutenberg.org/ebooks/38076.txt.utf-8	2020-05-18 23:57:46.014948	ebooks/38076
565994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38076/38076.txt	2011-11-21 14:14:00	ebooks/38076
5640926	application/epub+zip	http://www.gutenberg.org/ebooks/38076.epub.images	2020-05-18 23:57:47.336893	ebooks/38076
9147	image/jpeg	http://www.gutenberg.org/cache/epub/38076/pg38076.cover.medium.jpg	2020-05-18 23:57:53.345	ebooks/38076
10828788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38076.kindle.images	2020-05-18 23:57:51.352884	ebooks/38076
1547	image/jpeg	http://www.gutenberg.org/cache/epub/38076/pg38076.cover.small.jpg	2020-05-18 23:57:53.207983	ebooks/38076
216070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38076/38076.zip	2011-11-21 14:14:14	ebooks/38076
216205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38076/38076-8.zip	2011-11-21 14:14:14	ebooks/38076
694190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38076/38076-h/38076-h.htm	2011-11-21 14:14:00	ebooks/38076
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/38076.rdf	2020-06-11 01:31:51.816966	ebooks/38076
5585475	application/zip	http://www.gutenberg.org/files/38076/38076-h.zip	2011-11-21 14:14:16	ebooks/38076
565989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38076/38076-8.txt	2011-11-21 14:14:00	ebooks/38076
1193003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38076.kindle.noimages	2020-05-18 23:57:53.058988	ebooks/38076
3535	image/jpeg	http://www.gutenberg.org/cache/epub/38077/pg38077.cover.small.jpg	2020-05-18 23:58:13.884047	ebooks/38077
342	application/octet-stream	http://www.gutenberg.org/files/38077/38077-h/38077-h.htm.bin	2011-11-26 05:18:26	ebooks/38077
361983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38077/38077.zip	2011-11-26 05:23:10	ebooks/38077
7267084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38077/38077-h.zip	2011-11-26 05:23:10	ebooks/38077
361914	application/zip	http://www.gutenberg.org/files/38077/38077-8.zip	2011-11-26 05:23:10	ebooks/38077
29616	image/jpeg	http://www.gutenberg.org/cache/epub/38077/pg38077.cover.medium.jpg	2020-05-18 23:58:13.980055	ebooks/38077
1116888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38077/38077-h/38077-h.htm	2011-11-26 05:18:26	ebooks/38077
16817	application/rdf+xml	http://www.gutenberg.org/ebooks/38077.rdf	2020-06-11 01:31:51.847961	ebooks/38077
994856	text/plain	http://www.gutenberg.org/ebooks/38077.txt.utf-8	2020-05-18 23:57:53.715972	ebooks/38077
994362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38077/38077-8.txt	2011-11-21 11:51:20	ebooks/38077
14772118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38077.kindle.images	2020-05-18 23:58:11.492077	ebooks/38077
7210538	application/epub+zip	http://www.gutenberg.org/ebooks/38077.epub.images	2020-05-18 23:57:55.288963	ebooks/38077
519358	application/epub+zip	http://www.gutenberg.org/ebooks/38077.epub.noimages	2020-05-18 23:57:55.942958	ebooks/38077
1969902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38077.kindle.noimages	2020-05-18 23:58:13.781056	ebooks/38077
994783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38077/38077.txt	2011-11-21 11:46:56	ebooks/38077
485691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38078/38078.txt	2011-11-27 09:19:52	ebooks/38078
3293	image/jpeg	http://www.gutenberg.org/cache/epub/38078/pg38078.cover.small.jpg	2020-05-18 23:58:17.294026	ebooks/38078
921961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38078.kindle.noimages	2020-05-18 23:58:17.249023	ebooks/38078
188335	application/zip	http://www.gutenberg.org/files/38078/38078-8.zip	2011-11-27 09:19:54	ebooks/38078
531873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38078/38078-h/38078-h.htm	2011-11-27 09:19:52	ebooks/38078
1119635	application/epub+zip	http://www.gutenberg.org/ebooks/38078.epub.images	2020-05-18 23:58:14.656065	ebooks/38078
12914	image/jpeg	http://www.gutenberg.org/cache/epub/38078/pg38078.cover.medium.jpg	2020-05-18 23:58:17.335004	ebooks/38078
1074718	application/zip	http://www.gutenberg.org/files/38078/38078-h.zip	2011-11-27 09:19:56	ebooks/38078
485620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38078/38078-8.txt	2011-11-27 09:19:52	ebooks/38078
188573	text/plain; charset=utf-8	http://www.gutenberg.org/files/38078/38078-0.zip	2011-11-27 09:19:54	ebooks/38078
2560111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38078.kindle.images	2020-05-18 23:58:16.171032	ebooks/38078
188160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38078/38078.zip	2011-11-27 09:19:54	ebooks/38078
232209	application/epub+zip	http://www.gutenberg.org/ebooks/38078.epub.noimages	2020-05-18 23:58:14.906041	ebooks/38078
485837	text/plain; charset=utf-8	http://www.gutenberg.org/files/38078/38078-0.txt	2011-11-27 09:19:48	ebooks/38078
16515	application/rdf+xml	http://www.gutenberg.org/ebooks/38078.rdf	2020-06-11 01:31:51.876962	ebooks/38078
234540	application/prs.tex	http://www.gutenberg.org/files/38079/38079-t/38079-t.tex	2019-10-15 14:48:47	ebooks/38079
143508	application/zip	http://www.gutenberg.org/files/38079/38079-t.zip	2019-10-15 14:48:47	ebooks/38079
722153	application/pdf	http://www.gutenberg.org/files/38079/38079-pdf.zip	2011-11-25 09:11:01	ebooks/38079
839819	application/pdf	http://www.gutenberg.org/files/38079/38079-pdf.pdf	2011-11-25 09:11:01	ebooks/38079
8066	application/rdf+xml	http://www.gutenberg.org/ebooks/38079.rdf	2020-06-11 01:31:51.892961	ebooks/38079
15572	application/rdf+xml	http://www.gutenberg.org/ebooks/3808.rdf	2020-06-11 01:03:12.613044	ebooks/3808
121791	application/zip	http://www.gutenberg.org/files/3808/3808-8.zip	2015-08-29 10:45:36	ebooks/3808
600966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3808.kindle.images	2020-06-02 01:12:09.946615	ebooks/3808
144083	application/epub+zip	http://www.gutenberg.org/ebooks/3808.epub.noimages	2020-06-02 01:12:09.226644	ebooks/3808
323546	text/plain	http://www.gutenberg.org/ebooks/3808.txt.utf-8	2020-06-02 01:12:08.810672	ebooks/3808
600959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3808.kindle.noimages	2020-06-02 01:12:10.658602	ebooks/3808
121749	application/zip	http://www.gutenberg.org/files/3808/3808.zip	2015-08-29 10:45:36	ebooks/3808
344270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3808/3808-h/3808-h.htm	2015-08-29 10:45:12	ebooks/3808
123996	application/zip	http://www.gutenberg.org/files/3808/3808-h.zip	2015-08-29 10:45:36	ebooks/3808
144082	application/epub+zip	http://www.gutenberg.org/ebooks/3808.epub.images	2020-06-02 01:12:09.090681	ebooks/3808
323559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3808/3808.txt	2015-08-29 10:45:12	ebooks/3808
13288	image/jpeg	http://www.gutenberg.org/cache/epub/3808/pg3808.cover.medium.jpg	2020-06-02 01:12:10.721612	ebooks/3808
3584	image/jpeg	http://www.gutenberg.org/cache/epub/3808/pg3808.cover.small.jpg	2020-06-02 01:12:10.691601	ebooks/3808
323555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3808/3808-8.txt	2015-08-29 10:45:12	ebooks/3808
238318	application/epub+zip	http://www.gutenberg.org/ebooks/38080.epub.noimages	2020-05-18 23:58:18.788004	ebooks/38080
12933	image/jpeg	http://www.gutenberg.org/cache/epub/38080/pg38080.cover.medium.jpg	2020-05-18 23:58:21.759949	ebooks/38080
182561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38080/38080-8.zip	2011-11-21 10:24:04	ebooks/38080
982265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38080.kindle.images	2020-05-18 23:58:20.208965	ebooks/38080
457922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38080/38080-8.txt	2011-11-21 10:24:00	ebooks/38080
242919	application/epub+zip	http://www.gutenberg.org/ebooks/38080.epub.images	2020-05-18 23:58:18.284013	ebooks/38080
558531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38080/38080-h/38080-h.htm	2011-11-21 10:24:02	ebooks/38080
972720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38080.kindle.noimages	2020-05-18 23:58:21.644959	ebooks/38080
3801	image/jpeg	http://www.gutenberg.org/cache/epub/38080/pg38080.cover.small.jpg	2020-05-18 23:58:21.704944	ebooks/38080
206657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38080/38080-h.zip	2011-11-21 10:24:04	ebooks/38080
464439	text/plain	http://www.gutenberg.org/ebooks/38080.txt.utf-8	2020-05-18 23:58:17.49304	ebooks/38080
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/38080.rdf	2020-06-11 01:31:51.915963	ebooks/38080
8093	image/jpeg	http://www.gutenberg.org/cache/epub/38081/pg38081.cover.medium.jpg	2020-05-18 23:58:34.629945	ebooks/38081
371672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38081/38081.zip	2011-11-21 10:26:52	ebooks/38081
11095882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38081.kindle.images	2020-05-18 23:58:31.005998	ebooks/38081
979989	text/plain	http://www.gutenberg.org/ebooks/38081.txt.utf-8	2020-05-18 23:58:21.944984	ebooks/38081
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/38081.rdf	2020-06-11 01:31:51.94296	ebooks/38081
5550003	application/zip	http://www.gutenberg.org/files/38081/38081-h.zip	2011-11-21 10:26:54	ebooks/38081
519305	application/epub+zip	http://www.gutenberg.org/ebooks/38081.epub.noimages	2020-05-18 23:58:25.733937	ebooks/38081
372217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38081/38081-8.zip	2011-11-21 10:26:52	ebooks/38081
4960314	application/epub+zip	http://www.gutenberg.org/ebooks/38081.epub.images	2020-05-18 23:58:24.36995	ebooks/38081
979372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38081/38081-8.txt	2011-11-21 10:25:44	ebooks/38081
979562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38081/38081.txt	2011-11-21 10:26:38	ebooks/38081
223108	application/zip	http://www.gutenberg.org/files/38128/38128-8.zip	2011-11-24 12:49:05	ebooks/38128
2080	image/jpeg	http://www.gutenberg.org/cache/epub/38081/pg38081.cover.small.jpg	2020-05-18 23:58:34.488953	ebooks/38081
1215368	text/html; charset=us-ascii	http://www.gutenberg.org/files/38081/38081-h/38081-h.htm	2011-11-21 10:25:44	ebooks/38081
2004183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38081.kindle.noimages	2020-05-18 23:58:34.336949	ebooks/38081
340362	text/x-rst	http://www.gutenberg.org/ebooks/38082.rst.gen	2020-05-18 23:58:36.322946	ebooks/38082
9852	image/jpeg	http://www.gutenberg.org/cache/epub/38082/pg38082.cover.medium.jpg	2020-05-18 23:58:43.537178	ebooks/38082
2256	image/jpeg	http://www.gutenberg.org/cache/epub/38082/pg38082.cover.small.jpg	2020-05-18 23:58:43.034195	ebooks/38082
18699	application/rdf+xml	http://www.gutenberg.org/ebooks/38082.rdf	2020-06-11 01:31:51.974968	ebooks/38082
128839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38082/38082-8.zip	2011-11-21 10:31:42	ebooks/38082
331215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38082/38082-8.txt	2011-11-21 10:31:42	ebooks/38082
162291	text/html; charset=utf-8	http://www.gutenberg.org/files/38082/38082-h.zip	2011-11-21 10:29:40	ebooks/38082
770886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38082.kindle.images	2020-05-18 23:58:41.53686	ebooks/38082
340364	text/x-rst	http://www.gutenberg.org/files/38082/38082-rst/38082-rst.rst	2011-11-21 10:30:06	ebooks/38082
770734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38082.kindle.noimages	2020-05-18 23:58:42.656176	ebooks/38082
435658	application/pdf	http://www.gutenberg.org/ebooks/38082.pdf.images	2020-05-18 23:58:46.024177	ebooks/38082
129821	application/zip	http://www.gutenberg.org/files/38082/38082-0.zip	2011-11-21 10:31:30	ebooks/38082
151891	application/zip	http://www.gutenberg.org/files/38082/38082-rst.zip	2011-11-21 10:30:06	ebooks/38082
416688	text/html; charset=utf-8	http://www.gutenberg.org/files/38082/38082-h/38082-h.html	2011-11-21 10:29:40	ebooks/38082
206938	application/epub+zip	http://www.gutenberg.org/ebooks/38082.epub.images	2020-05-18 23:58:38.385927	ebooks/38082
206898	application/epub+zip	http://www.gutenberg.org/ebooks/38082.epub.noimages	2020-05-18 23:58:40.431889	ebooks/38082
413137	application/pdf	http://www.gutenberg.org/ebooks/38082.pdf.noimages	2020-05-18 23:58:48.648145	ebooks/38082
338428	text/plain; charset=utf-8	http://www.gutenberg.org/files/38082/38082-0.txt	2011-11-21 10:31:30	ebooks/38082
2852	image/jpeg	http://www.gutenberg.org/cache/epub/38083/pg38083.cover.small.jpg	2020-05-18 23:58:51.846098	ebooks/38083
88514	application/zip	http://www.gutenberg.org/files/38083/38083.zip	2011-11-22 08:50:14	ebooks/38083
11048	image/jpeg	http://www.gutenberg.org/cache/epub/38083/pg38083.cover.medium.jpg	2020-05-18 23:58:51.881073	ebooks/38083
88554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38083/38083-8.zip	2011-11-22 08:50:14	ebooks/38083
415403	application/epub+zip	http://www.gutenberg.org/ebooks/38083.epub.images	2020-05-18 23:58:50.063089	ebooks/38083
228287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38083/38083.txt	2011-11-22 08:50:12	ebooks/38083
257249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38083/38083-h/38083-h.htm	2011-11-22 08:50:12	ebooks/38083
1078887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38083.kindle.images	2020-05-18 23:58:51.091097	ebooks/38083
383793	application/zip	http://www.gutenberg.org/files/38083/38083-h.zip	2011-11-22 08:50:14	ebooks/38083
498438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38083.kindle.noimages	2020-05-18 23:58:51.807068	ebooks/38083
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/38083.rdf	2020-06-11 01:31:52.002966	ebooks/38083
228283	text/plain	http://www.gutenberg.org/ebooks/38083.txt.utf-8	2020-05-18 23:58:49.642085	ebooks/38083
228296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38083/38083-8.txt	2011-11-22 08:50:12	ebooks/38083
122718	application/epub+zip	http://www.gutenberg.org/ebooks/38083.epub.noimages	2020-05-18 23:58:50.281091	ebooks/38083
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/38084.rdf	2020-06-11 01:31:52.031963	ebooks/38084
81422	application/zip	http://www.gutenberg.org/files/38084/38084-8.zip	2011-11-22 09:05:12	ebooks/38084
475718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38084.kindle.noimages	2020-05-18 23:58:54.198034	ebooks/38084
211175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38084/38084-8.txt	2011-11-22 09:05:08	ebooks/38084
2852	image/jpeg	http://www.gutenberg.org/cache/epub/38084/pg38084.cover.small.jpg	2020-05-18 23:58:54.237026	ebooks/38084
404609	application/zip	http://www.gutenberg.org/files/38084/38084-h.zip	2011-11-22 09:05:12	ebooks/38084
11061	image/jpeg	http://www.gutenberg.org/cache/epub/38084/pg38084.cover.medium.jpg	2020-05-18 23:58:54.271038	ebooks/38084
81375	application/zip	http://www.gutenberg.org/files/38084/38084.zip	2011-11-22 09:05:12	ebooks/38084
211156	text/plain	http://www.gutenberg.org/ebooks/38084.txt.utf-8	2020-05-18 23:58:52.017082	ebooks/38084
1112671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38084.kindle.images	2020-05-18 23:58:53.497032	ebooks/38084
211170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38084/38084.txt	2011-11-22 09:05:08	ebooks/38084
116490	application/epub+zip	http://www.gutenberg.org/ebooks/38084.epub.noimages	2020-05-18 23:58:52.680046	ebooks/38084
242637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38084/38084-h/38084-h.htm	2011-11-22 09:05:08	ebooks/38084
437779	application/epub+zip	http://www.gutenberg.org/ebooks/38084.epub.images	2020-05-18 23:58:52.440056	ebooks/38084
213362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38085/38085-h/38085-h.htm	2011-11-22 09:08:04	ebooks/38085
186460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38085/38085.txt	2011-11-22 09:08:04	ebooks/38085
72458	application/zip	http://www.gutenberg.org/files/38085/38085.zip	2011-11-22 09:08:08	ebooks/38085
11064	image/jpeg	http://www.gutenberg.org/cache/epub/38085/pg38085.cover.medium.jpg	2020-05-18 23:58:56.409018	ebooks/38085
104238	application/epub+zip	http://www.gutenberg.org/ebooks/38085.epub.noimages	2020-05-18 23:58:55.026029	ebooks/38085
72499	application/zip	http://www.gutenberg.org/files/38085/38085-8.zip	2011-11-22 09:08:08	ebooks/38085
359877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38085/38085-h.zip	2011-11-22 09:08:08	ebooks/38085
186449	text/plain	http://www.gutenberg.org/ebooks/38085.txt.utf-8	2020-05-18 23:58:54.406049	ebooks/38085
390228	application/epub+zip	http://www.gutenberg.org/ebooks/38085.epub.images	2020-05-18 23:58:54.798064	ebooks/38085
422726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38085.kindle.noimages	2020-05-18 23:58:56.340009	ebooks/38085
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/38085.rdf	2020-06-11 01:31:52.058964	ebooks/38085
186467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38085/38085-8.txt	2011-11-22 09:08:04	ebooks/38085
989196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38085.kindle.images	2020-05-18 23:58:55.729006	ebooks/38085
2852	image/jpeg	http://www.gutenberg.org/cache/epub/38085/pg38085.cover.small.jpg	2020-05-18 23:58:56.376017	ebooks/38085
222544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38086.kindle.images	2020-05-18 23:58:57.068997	ebooks/38086
30876	application/zip	http://www.gutenberg.org/files/38086/38086-8.zip	2011-11-22 10:33:14	ebooks/38086
15893	image/jpeg	http://www.gutenberg.org/cache/epub/38086/pg38086.cover.medium.jpg	2020-05-18 23:58:57.404982	ebooks/38086
30853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38086/38086.zip	2011-11-22 10:33:14	ebooks/38086
89207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38086/38086-h/38086-h.htm	2011-11-22 10:33:14	ebooks/38086
54784	application/epub+zip	http://www.gutenberg.org/ebooks/38086.epub.images	2020-05-18 23:58:56.693989	ebooks/38086
222532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38086.kindle.noimages	2020-05-18 23:58:57.348999	ebooks/38086
83046	text/plain	http://www.gutenberg.org/ebooks/38086.txt.utf-8	2020-05-18 23:58:56.539003	ebooks/38086
83071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38086/38086-8.txt	2011-11-22 10:33:14	ebooks/38086
32584	application/zip	http://www.gutenberg.org/files/38086/38086-h.zip	2011-11-22 10:33:14	ebooks/38086
3600	image/jpeg	http://www.gutenberg.org/cache/epub/38086/pg38086.cover.small.jpg	2020-05-18 23:58:57.377983	ebooks/38086
83062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38086/38086.txt	2011-11-22 10:33:14	ebooks/38086
54784	application/epub+zip	http://www.gutenberg.org/ebooks/38086.epub.noimages	2020-05-18 23:58:56.791001	ebooks/38086
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/38086.rdf	2020-06-11 01:31:52.087958	ebooks/38086
637192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38087/38087-h/38087-h.htm	2011-11-22 10:42:20	ebooks/38087
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/38087.rdf	2020-06-11 01:31:52.11496	ebooks/38087
4789	image/jpeg	http://www.gutenberg.org/cache/epub/38087/pg38087.cover.small.jpg	2020-05-18 23:59:01.119965	ebooks/38087
425915	application/zip	http://www.gutenberg.org/files/38087/38087-h.zip	2011-11-22 10:42:22	ebooks/38087
445250	application/epub+zip	http://www.gutenberg.org/ebooks/38087.epub.images	2020-05-18 23:58:58.103027	ebooks/38087
213348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38087/38087.zip	2011-11-22 10:42:22	ebooks/38087
213377	application/zip	http://www.gutenberg.org/files/38087/38087-8.zip	2011-11-22 10:42:22	ebooks/38087
1427422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38087.kindle.images	2020-05-18 23:58:59.743962	ebooks/38087
30744	image/jpeg	http://www.gutenberg.org/cache/epub/38087/pg38087.cover.medium.jpg	2020-05-18 23:59:01.148957	ebooks/38087
1223091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38087.kindle.noimages	2020-05-18 23:59:01.088935	ebooks/38087
586470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38087/38087.txt	2011-11-22 10:42:20	ebooks/38087
586478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38087/38087-8.txt	2011-11-22 10:42:20	ebooks/38087
337083	application/epub+zip	http://www.gutenberg.org/ebooks/38087.epub.noimages	2020-05-18 23:58:58.395014	ebooks/38087
586457	text/plain	http://www.gutenberg.org/ebooks/38087.txt.utf-8	2020-05-18 23:58:57.535001	ebooks/38087
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/38088.rdf	2020-06-11 01:31:52.141959	ebooks/38088
539727	text/plain	http://www.gutenberg.org/ebooks/38088.txt.utf-8	2020-05-18 23:59:01.278957	ebooks/38088
230121	application/epub+zip	http://www.gutenberg.org/ebooks/38088.epub.noimages	2020-05-18 23:59:02.681942	ebooks/38088
23452	image/jpeg	http://www.gutenberg.org/cache/epub/38088/pg38088.cover.medium.jpg	2020-05-18 23:59:06.46492	ebooks/38088
1049173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38088.kindle.noimages	2020-05-18 23:59:05.923891	ebooks/38088
539743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38088/38088.txt	2011-11-22 11:04:38	ebooks/38088
690328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38088/38088-h/38088-h.htm	2011-11-22 11:04:38	ebooks/38088
174366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38088/38088.zip	2011-11-22 11:04:40	ebooks/38088
280644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38088/38088-h.zip	2011-11-22 11:04:40	ebooks/38088
321204	application/epub+zip	http://www.gutenberg.org/ebooks/38088.epub.images	2020-05-18 23:59:02.170937	ebooks/38088
539750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38088/38088-8.txt	2011-11-22 11:04:38	ebooks/38088
1248188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38088.kindle.images	2020-05-18 23:59:04.344902	ebooks/38088
174394	application/zip	http://www.gutenberg.org/files/38088/38088-8.zip	2011-11-22 11:04:40	ebooks/38088
4867	image/jpeg	http://www.gutenberg.org/cache/epub/38088/pg38088.cover.small.jpg	2020-05-18 23:59:06.277868	ebooks/38088
143304	application/epub+zip	http://www.gutenberg.org/ebooks/38089.epub.noimages	2020-05-18 23:59:07.743869	ebooks/38089
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/38089.rdf	2020-06-11 01:31:52.164968	ebooks/38089
4182383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38089.kindle.images	2020-05-18 23:59:12.34396	ebooks/38089
1782041	application/epub+zip	http://www.gutenberg.org/ebooks/38089.epub.images	2020-05-18 23:59:07.545899	ebooks/38089
70032	application/zip	http://www.gutenberg.org/files/38089/38089-8.zip	2011-11-23 06:15:58	ebooks/38089
1677	image/jpeg	http://www.gutenberg.org/cache/epub/38089/pg38089.cover.small.jpg	2020-05-18 23:59:12.783951	ebooks/38089
1880622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38089/38089-h.zip	2011-11-23 06:15:58	ebooks/38089
443812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38089.kindle.noimages	2020-05-18 23:59:12.767956	ebooks/38089
178972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38089/38089-h/38089-h.htm	2011-11-23 06:15:54	ebooks/38089
170664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38089/38089-8.txt	2011-11-23 06:15:52	ebooks/38089
9231	image/jpeg	http://www.gutenberg.org/cache/epub/38089/pg38089.cover.medium.jpg	2020-05-18 23:59:12.79596	ebooks/38089
174747	text/plain	http://www.gutenberg.org/ebooks/38089.txt.utf-8	2020-05-18 23:59:06.895893	ebooks/38089
13110	image/jpeg	http://www.gutenberg.org/cache/epub/3809/pg3809.cover.medium.jpg	2020-06-02 01:12:12.509596	ebooks/3809
99756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3809/3809.zip	2009-05-27 13:43:44	ebooks/3809
283938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3809/3809-h/3809-h.htm	2009-05-27 13:22:56	ebooks/3809
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/3809.rdf	2020-06-11 01:03:12.639009	ebooks/3809
121618	application/epub+zip	http://www.gutenberg.org/ebooks/3809.epub.noimages	2020-06-02 01:12:11.233624	ebooks/3809
505338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3809.kindle.noimages	2020-06-02 01:12:12.449584	ebooks/3809
267663	text/plain	http://www.gutenberg.org/ebooks/3809.txt.utf-8	2020-06-02 01:12:10.849634	ebooks/3809
267691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3809/3809.txt	2009-05-27 13:22:50	ebooks/3809
3916	image/jpeg	http://www.gutenberg.org/cache/epub/3809/pg3809.cover.small.jpg	2020-06-02 01:12:12.480595	ebooks/3809
505346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3809.kindle.images	2020-06-02 01:12:11.838602	ebooks/3809
121618	application/epub+zip	http://www.gutenberg.org/ebooks/3809.epub.images	2020-06-02 01:12:11.083622	ebooks/3809
101624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3809/3809-h.zip	2009-05-27 13:43:44	ebooks/3809
771440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38090.kindle.images	2020-05-18 23:59:15.141924	ebooks/38090
96621	application/epub+zip	http://www.gutenberg.org/ebooks/38090.epub.noimages	2020-05-18 23:59:14.119937	ebooks/38090
178531	text/plain	http://www.gutenberg.org/ebooks/38090.txt.utf-8	2020-05-18 23:59:12.894967	ebooks/38090
61402	application/zip	http://www.gutenberg.org/files/38090/38090-8.zip	2011-11-23 06:22:56	ebooks/38090
178546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38090/38090-8.txt	2011-11-23 06:22:54	ebooks/38090
21452	image/jpeg	http://www.gutenberg.org/cache/epub/38090/pg38090.cover.medium.jpg	2020-05-18 23:59:15.772928	ebooks/38090
312640	application/epub+zip	http://www.gutenberg.org/ebooks/38090.epub.images	2020-05-18 23:59:13.826946	ebooks/38090
4821	image/jpeg	http://www.gutenberg.org/cache/epub/38090/pg38090.cover.small.jpg	2020-05-18 23:59:15.737911	ebooks/38090
281758	application/zip	http://www.gutenberg.org/files/38090/38090-h.zip	2011-11-23 06:22:56	ebooks/38090
203788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38090/38090-h/38090-h.htm	2011-11-23 06:22:54	ebooks/38090
178581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38090/38090.txt	2011-11-23 06:22:54	ebooks/38090
401277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38090.kindle.noimages	2020-05-18 23:59:15.700908	ebooks/38090
61387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38090/38090.zip	2011-11-23 06:22:56	ebooks/38090
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/38090.rdf	2020-06-11 01:31:52.190963	ebooks/38090
19699	image/jpeg	http://www.gutenberg.org/cache/epub/38091/pg38091.cover.medium.jpg	2020-05-18 23:59:23.338151	ebooks/38091
1282922	application/epub+zip	http://www.gutenberg.org/ebooks/38091.epub.images	2020-05-18 23:59:17.452937	ebooks/38091
445178	application/epub+zip	http://www.gutenberg.org/ebooks/38091.epub.noimages	2020-05-18 23:59:18.05393	ebooks/38091
2741762	application/zip	http://www.gutenberg.org/files/38091/38091-h.zip	2012-07-23 11:05:48	ebooks/38091
1671458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38091.kindle.noimages	2020-05-18 23:59:23.053164	ebooks/38091
749547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38091/38091-8.txt	2011-11-22 11:51:12	ebooks/38091
749621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38091/38091.txt	2011-11-22 11:51:08	ebooks/38091
903637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38091/38091-h/38091-h.htm	2012-07-23 10:14:34	ebooks/38091
2691	image/jpeg	http://www.gutenberg.org/cache/epub/38091/pg38091.cover.small.jpg	2020-05-18 23:59:23.201195	ebooks/38091
297168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38091/38091-8.zip	2011-11-22 11:51:34	ebooks/38091
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/38091.rdf	2020-06-11 01:31:52.218962	ebooks/38091
296810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38091/38091.zip	2011-11-22 11:51:34	ebooks/38091
749765	text/plain	http://www.gutenberg.org/ebooks/38091.txt.utf-8	2020-05-18 23:59:15.918934	ebooks/38091
3294098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38091.kindle.images	2020-05-18 23:59:20.747856	ebooks/38091
375824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38092.kindle.noimages	2020-05-18 23:59:24.946134	ebooks/38092
69051	application/zip	http://www.gutenberg.org/files/38092/38092.zip	2011-11-22 08:43:30	ebooks/38092
375832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38092.kindle.images	2020-05-18 23:59:24.50213	ebooks/38092
3258	image/jpeg	http://www.gutenberg.org/cache/epub/38092/pg38092.cover.small.jpg	2020-05-18 23:59:24.977127	ebooks/38092
94176	application/epub+zip	http://www.gutenberg.org/ebooks/38092.epub.noimages	2020-05-18 23:59:24.060142	ebooks/38092
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/38092.rdf	2020-06-11 01:31:52.245958	ebooks/38092
181971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38092/38092.txt	2011-11-22 08:43:28	ebooks/38092
203930	text/html; charset=us-ascii	http://www.gutenberg.org/files/38092/38092-h/38092-h.htm	2013-01-28 07:36:26	ebooks/38092
12337	image/jpeg	http://www.gutenberg.org/cache/epub/38092/pg38092.cover.medium.jpg	2020-05-18 23:59:25.004135	ebooks/38092
181972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38092/38092-8.txt	2011-11-22 08:43:28	ebooks/38092
69074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38092/38092-8.zip	2011-11-22 08:43:30	ebooks/38092
71788	text/html; charset=us-ascii	http://www.gutenberg.org/files/38092/38092-h.zip	2013-01-28 07:36:26	ebooks/38092
181948	text/plain	http://www.gutenberg.org/ebooks/38092.txt.utf-8	2020-05-18 23:59:23.675157	ebooks/38092
94176	application/epub+zip	http://www.gutenberg.org/ebooks/38092.epub.images	2020-05-18 23:59:23.912152	ebooks/38092
190893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38093.kindle.images	2020-05-18 23:59:25.82012	ebooks/38093
73839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38093/38093.txt	2011-11-22 08:51:00	ebooks/38093
27776	application/zip	http://www.gutenberg.org/files/38093/38093.zip	2011-11-22 08:51:00	ebooks/38093
190881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38093.kindle.noimages	2020-05-18 23:59:26.072109	ebooks/38093
12923	image/jpeg	http://www.gutenberg.org/cache/epub/38093/pg38093.cover.medium.jpg	2020-05-18 23:59:26.124122	ebooks/38093
73811	text/plain	http://www.gutenberg.org/ebooks/38093.txt.utf-8	2020-05-18 23:59:25.259126	ebooks/38093
29300	text/html; charset=us-ascii	http://www.gutenberg.org/files/38093/38093-h.zip	2013-01-29 05:43:50	ebooks/38093
3355	image/jpeg	http://www.gutenberg.org/cache/epub/38093/pg38093.cover.small.jpg	2020-05-18 23:59:26.099123	ebooks/38093
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/38093.rdf	2020-06-11 01:31:52.269957	ebooks/38093
49493	application/epub+zip	http://www.gutenberg.org/ebooks/38093.epub.images	2020-05-18 23:59:25.439122	ebooks/38093
82322	text/html; charset=us-ascii	http://www.gutenberg.org/files/38093/38093-h/38093-h.htm	2013-01-29 05:43:48	ebooks/38093
49493	application/epub+zip	http://www.gutenberg.org/ebooks/38093.epub.noimages	2020-05-18 23:59:25.570115	ebooks/38093
824441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38094.kindle.images	2020-05-18 23:59:27.659105	ebooks/38094
170195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38094/38094-h.zip	2013-01-29 04:06:18	ebooks/38094
509942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38094/38094-h/38094-h.htm	2013-01-29 04:06:18	ebooks/38094
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/38094.rdf	2020-06-11 01:31:52.296956	ebooks/38094
199741	application/epub+zip	http://www.gutenberg.org/ebooks/38094.epub.noimages	2020-05-18 23:59:26.803111	ebooks/38094
464682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38094/38094-8.txt	2011-11-22 09:03:22	ebooks/38094
164760	application/zip	http://www.gutenberg.org/files/38094/38094-8.zip	2011-11-22 09:03:22	ebooks/38094
464669	text/plain	http://www.gutenberg.org/ebooks/38094.txt.utf-8	2020-05-18 23:59:26.246139	ebooks/38094
824437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38094.kindle.noimages	2020-05-18 23:59:28.519083	ebooks/38094
4633	image/jpeg	http://www.gutenberg.org/cache/epub/38094/pg38094.cover.small.jpg	2020-05-18 23:59:28.552085	ebooks/38094
199741	application/epub+zip	http://www.gutenberg.org/ebooks/38094.epub.images	2020-05-18 23:59:26.621113	ebooks/38094
164712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38094/38094.zip	2011-11-22 09:03:22	ebooks/38094
464676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38094/38094.txt	2011-11-22 09:03:22	ebooks/38094
25078	image/jpeg	http://www.gutenberg.org/cache/epub/38094/pg38094.cover.medium.jpg	2020-05-18 23:59:28.58309	ebooks/38094
13379	image/jpeg	http://www.gutenberg.org/cache/epub/38095/pg38095.cover.medium.jpg	2020-05-18 23:59:29.545072	ebooks/38095
78768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38095/38095-h/38095-h.htm	2013-01-29 05:45:56	ebooks/38095
48185	application/epub+zip	http://www.gutenberg.org/ebooks/38095.epub.images	2020-05-18 23:59:28.884078	ebooks/38095
71317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38095/38095-8.txt	2011-11-22 09:22:20	ebooks/38095
48186	application/epub+zip	http://www.gutenberg.org/ebooks/38095.epub.noimages	2020-05-18 23:59:29.012093	ebooks/38095
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/38095.rdf	2020-06-11 01:31:52.323957	ebooks/38095
27328	application/zip	http://www.gutenberg.org/files/38095/38095.zip	2011-11-22 09:24:46	ebooks/38095
191042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38095.kindle.noimages	2020-05-18 23:59:29.495078	ebooks/38095
28609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38095/38095-h.zip	2013-01-29 05:45:56	ebooks/38095
71286	text/plain	http://www.gutenberg.org/ebooks/38095.txt.utf-8	2020-05-18 23:59:28.706084	ebooks/38095
71310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38095/38095.txt	2011-11-22 09:22:02	ebooks/38095
191049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38095.kindle.images	2020-05-18 23:59:29.256068	ebooks/38095
27347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38095/38095-8.zip	2011-11-22 09:24:46	ebooks/38095
3247	image/jpeg	http://www.gutenberg.org/cache/epub/38095/pg38095.cover.small.jpg	2020-05-18 23:59:29.521069	ebooks/38095
47073	text/plain	http://www.gutenberg.org/ebooks/38096.txt.utf-8	2020-05-18 23:59:29.655072	ebooks/38096
149132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38096.kindle.noimages	2020-05-18 23:59:30.367064	ebooks/38096
52391	text/html; charset=us-ascii	http://www.gutenberg.org/files/38096/38096-h/38096-h.htm	2013-01-29 05:48:00	ebooks/38096
17956	application/zip	http://www.gutenberg.org/files/38096/38096.zip	2011-11-22 09:15:24	ebooks/38096
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/38096.rdf	2020-06-11 01:31:52.34796	ebooks/38096
12838	image/jpeg	http://www.gutenberg.org/cache/epub/38096/pg38096.cover.medium.jpg	2020-05-18 23:59:30.418056	ebooks/38096
37896	application/epub+zip	http://www.gutenberg.org/ebooks/38096.epub.noimages	2020-05-18 23:59:29.945063	ebooks/38096
149139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38096.kindle.images	2020-05-18 23:59:30.156072	ebooks/38096
47101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38096/38096.txt	2011-11-22 09:15:24	ebooks/38096
37895	application/epub+zip	http://www.gutenberg.org/ebooks/38096.epub.images	2020-05-18 23:59:29.822072	ebooks/38096
18852	text/html; charset=us-ascii	http://www.gutenberg.org/files/38096/38096-h.zip	2013-01-29 05:48:00	ebooks/38096
3272	image/jpeg	http://www.gutenberg.org/cache/epub/38096/pg38096.cover.small.jpg	2020-05-18 23:59:30.393059	ebooks/38096
24248	image/jpeg	http://www.gutenberg.org/cache/epub/38097/pg38097.cover.medium.jpg	2020-05-18 23:59:32.403041	ebooks/38097
580933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38097.kindle.images	2020-05-18 23:59:31.674043	ebooks/38097
113949	application/zip	http://www.gutenberg.org/files/38097/38097-8.zip	2011-11-22 09:28:14	ebooks/38097
143633	application/epub+zip	http://www.gutenberg.org/ebooks/38097.epub.images	2020-05-18 23:59:30.846076	ebooks/38097
4873	image/jpeg	http://www.gutenberg.org/cache/epub/38097/pg38097.cover.small.jpg	2020-05-18 23:59:32.371044	ebooks/38097
117969	text/html; charset=us-ascii	http://www.gutenberg.org/files/38097/38097-h.zip	2013-01-22 10:18:24	ebooks/38097
339186	text/html; charset=us-ascii	http://www.gutenberg.org/files/38097/38097-h/38097-h.htm	2013-01-22 10:17:36	ebooks/38097
580924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38097.kindle.noimages	2020-05-18 23:59:32.337029	ebooks/38097
300485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38097/38097.txt	2011-11-22 09:28:14	ebooks/38097
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/38097.rdf	2020-06-11 01:31:52.375953	ebooks/38097
300474	text/plain	http://www.gutenberg.org/ebooks/38097.txt.utf-8	2020-05-18 23:59:30.532061	ebooks/38097
143632	application/epub+zip	http://www.gutenberg.org/ebooks/38097.epub.noimages	2020-05-18 23:59:31.016079	ebooks/38097
300473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38097/38097-8.txt	2011-11-22 09:28:14	ebooks/38097
113901	application/zip	http://www.gutenberg.org/files/38097/38097.zip	2011-11-22 09:28:14	ebooks/38097
25654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38098/38098-h.zip	2013-01-29 05:49:58	ebooks/38098
16758	image/jpeg	http://www.gutenberg.org/cache/epub/38098/pg38098.cover.medium.jpg	2020-05-18 23:59:33.338021	ebooks/38098
63578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38098/38098.txt	2011-11-22 09:38:04	ebooks/38098
63586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38098/38098-8.txt	2011-11-22 09:38:04	ebooks/38098
3912	image/jpeg	http://www.gutenberg.org/cache/epub/38098/pg38098.cover.small.jpg	2020-05-18 23:59:33.312025	ebooks/38098
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/38098.rdf	2020-06-11 01:31:52.402956	ebooks/38098
46903	application/epub+zip	http://www.gutenberg.org/ebooks/38098.epub.images	2020-05-18 23:59:32.693029	ebooks/38098
24584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38098/38098-8.zip	2011-11-22 09:38:06	ebooks/38098
186687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38098.kindle.images	2020-05-18 23:59:33.05203	ebooks/38098
69677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38098/38098-h/38098-h.htm	2013-01-29 05:49:58	ebooks/38098
63556	text/plain	http://www.gutenberg.org/ebooks/38098.txt.utf-8	2020-05-18 23:59:32.526033	ebooks/38098
186679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38098.kindle.noimages	2020-05-18 23:59:33.286022	ebooks/38098
46903	application/epub+zip	http://www.gutenberg.org/ebooks/38098.epub.noimages	2020-05-18 23:59:32.815032	ebooks/38098
24564	application/zip	http://www.gutenberg.org/files/38098/38098.zip	2011-11-22 09:38:06	ebooks/38098
317079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38099/38099-8.txt	2011-11-22 09:42:40	ebooks/38099
3634	image/jpeg	http://www.gutenberg.org/cache/epub/38099/pg38099.cover.small.jpg	2020-05-18 23:59:35.304043	ebooks/38099
567535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38099.kindle.noimages	2020-05-18 23:59:35.272009	ebooks/38099
140479	application/epub+zip	http://www.gutenberg.org/ebooks/38099.epub.images	2020-05-18 23:59:33.76901	ebooks/38099
140479	application/epub+zip	http://www.gutenberg.org/ebooks/38099.epub.noimages	2020-05-18 23:59:33.937033	ebooks/38099
317075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38099/38099.txt	2011-11-22 09:42:40	ebooks/38099
14270	image/jpeg	http://www.gutenberg.org/cache/epub/38099/pg38099.cover.medium.jpg	2020-05-18 23:59:35.333015	ebooks/38099
357783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38099/38099-h/38099-h.htm	2013-01-29 05:54:16	ebooks/38099
317051	text/plain	http://www.gutenberg.org/ebooks/38099.txt.utf-8	2020-05-18 23:59:33.455025	ebooks/38099
114364	application/zip	http://www.gutenberg.org/files/38099/38099.zip	2011-11-22 09:42:42	ebooks/38099
118832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38099/38099-h.zip	2013-01-29 05:54:48	ebooks/38099
114390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38099/38099-8.zip	2011-11-22 09:42:42	ebooks/38099
567543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38099.kindle.images	2020-05-18 23:59:34.606004	ebooks/38099
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/38099.rdf	2020-06-11 01:31:52.428957	ebooks/38099
175587	application/epub+zip	http://www.gutenberg.org/ebooks/381.epub.images	2020-05-31 23:52:20.615891	ebooks/381
321447	text/plain; charset=utf-8	http://www.gutenberg.org/files/381/381-0.txt	2010-10-22 10:17:23	ebooks/381
129956	text/plain; charset=utf-8	http://www.gutenberg.org/files/381/381-0.zip	2010-10-22 10:21:48	ebooks/381
129515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/381/381.zip	2010-10-22 10:21:48	ebooks/381
614616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/381.kindle.noimages	2020-05-31 23:52:22.143883	ebooks/381
12898	image/jpeg	http://www.gutenberg.org/cache/epub/381/pg381.cover.medium.jpg	2020-05-31 23:52:22.203855	ebooks/381
3443	image/jpeg	http://www.gutenberg.org/cache/epub/381/pg381.cover.small.jpg	2020-05-31 23:52:22.174864	ebooks/381
649063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/381.kindle.images	2020-05-31 23:52:21.476872	ebooks/381
336227	text/html	http://www.gutenberg.org/files/381/381-h/381-h.htm	2010-10-22 10:18:18	ebooks/381
152063	text/html	http://www.gutenberg.org/files/381/381-h.zip	2010-10-22 10:21:48	ebooks/381
155524	application/epub+zip	http://www.gutenberg.org/ebooks/381.epub.noimages	2020-05-31 23:52:20.817943	ebooks/381
320038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/381/381.txt	2010-10-22 10:21:48	ebooks/381
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/381.rdf	2020-06-11 01:00:22.476195	ebooks/381
397203	text/plain	http://www.gutenberg.org/ebooks/3810.txt.utf-8	2020-06-02 01:12:12.63759	ebooks/3810
740570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3810.kindle.noimages	2020-06-02 01:12:14.613559	ebooks/3810
407933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3810/3810-h/3810-h.htm	2009-05-27 13:30:36	ebooks/3810
397231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3810/3810.txt	2009-05-27 13:30:20	ebooks/3810
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/3810.rdf	2020-06-11 01:03:12.666009	ebooks/3810
23986	image/jpeg	http://www.gutenberg.org/cache/epub/3810/pg3810.cover.medium.jpg	2020-06-02 01:12:14.675563	ebooks/3810
149322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3810/3810.zip	2009-05-27 13:43:50	ebooks/3810
740584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3810.kindle.images	2020-06-02 01:12:13.836584	ebooks/3810
180810	application/epub+zip	http://www.gutenberg.org/ebooks/3810.epub.noimages	2020-06-02 01:12:13.065589	ebooks/3810
151085	application/zip	http://www.gutenberg.org/files/3810/3810-h.zip	2009-05-27 13:43:50	ebooks/3810
180808	application/epub+zip	http://www.gutenberg.org/ebooks/3810.epub.images	2020-06-02 01:12:12.924606	ebooks/3810
5216	image/jpeg	http://www.gutenberg.org/cache/epub/3810/pg3810.cover.small.jpg	2020-06-02 01:12:14.645568	ebooks/3810
2584	image/jpeg	http://www.gutenberg.org/cache/epub/38100/pg38100.cover.small.jpg	2020-05-18 23:59:45.905856	ebooks/38100
992039	text/plain	http://www.gutenberg.org/ebooks/38100.txt.utf-8	2020-05-18 23:59:39.169972	ebooks/38100
1088294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38100/38100-h/38100-h.htm	2012-11-20 07:27:42	ebooks/38100
991962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38100/38100-8.txt	2011-11-22 09:47:42	ebooks/38100
458048	application/epub+zip	http://www.gutenberg.org/ebooks/38100.epub.noimages	2020-05-18 23:59:41.734946	ebooks/38100
1748324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38100.kindle.noimages	2020-05-18 23:59:45.877862	ebooks/38100
1511156	application/epub+zip	http://www.gutenberg.org/ebooks/38100.epub.images	2020-05-18 23:59:41.462929	ebooks/38100
3810612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38100.kindle.images	2020-05-18 23:59:44.087895	ebooks/38100
13099	image/jpeg	http://www.gutenberg.org/cache/epub/38100/pg38100.cover.medium.jpg	2020-05-18 23:59:45.929856	ebooks/38100
2267231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38100/38100-h.zip	2012-11-20 07:28:48	ebooks/38100
382350	application/zip	http://www.gutenberg.org/files/38100/38100-8.zip	2011-11-22 09:49:02	ebooks/38100
991990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38100/38100.txt	2011-11-22 09:47:42	ebooks/38100
382148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38100/38100.zip	2011-11-22 09:49:02	ebooks/38100
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/38100.rdf	2020-06-11 01:31:52.456959	ebooks/38100
78393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38101/38101-h/38101-h.htm	2013-01-29 05:56:28	ebooks/38101
49485	application/epub+zip	http://www.gutenberg.org/ebooks/38101.epub.images	2020-05-18 23:59:46.248854	ebooks/38101
70868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38101/38101-8.txt	2011-11-22 09:52:42	ebooks/38101
27188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38101/38101-8.zip	2011-11-22 09:52:42	ebooks/38101
27171	application/zip	http://www.gutenberg.org/files/38101/38101.zip	2011-11-22 09:52:42	ebooks/38101
13906	image/jpeg	http://www.gutenberg.org/cache/epub/38101/pg38101.cover.medium.jpg	2020-05-18 23:59:46.87585	ebooks/38101
70859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38101/38101.txt	2011-11-22 09:52:42	ebooks/38101
70836	text/plain	http://www.gutenberg.org/ebooks/38101.txt.utf-8	2020-05-18 23:59:46.043913	ebooks/38101
192565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38101.kindle.images	2020-05-18 23:59:46.594848	ebooks/38101
28472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38101/38101-h.zip	2013-01-29 05:56:28	ebooks/38101
3430	image/jpeg	http://www.gutenberg.org/cache/epub/38101/pg38101.cover.small.jpg	2020-05-18 23:59:46.85185	ebooks/38101
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/38101.rdf	2020-06-11 01:31:54.732937	ebooks/38101
192562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38101.kindle.noimages	2020-05-18 23:59:46.82584	ebooks/38101
49486	application/epub+zip	http://www.gutenberg.org/ebooks/38101.epub.noimages	2020-05-18 23:59:46.368852	ebooks/38101
74612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38102/38102-h.zip	2019-03-25 08:14:14	ebooks/38102
227596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38102/38102-h/38102-h.htm	2019-03-25 08:13:44	ebooks/38102
97884	application/epub+zip	http://www.gutenberg.org/ebooks/38102.epub.images	2020-05-18 23:59:47.227859	ebooks/38102
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/38102.rdf	2020-06-11 01:31:54.761925	ebooks/38102
200825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38102/38102-8.txt	2019-03-25 08:13:44	ebooks/38102
71571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38102/38102-8.zip	2019-03-25 08:14:14	ebooks/38102
71566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38102/38102.zip	2011-11-22 09:56:02	ebooks/38102
4034	image/jpeg	http://www.gutenberg.org/cache/epub/38102/pg38102.cover.small.jpg	2020-05-18 23:59:48.350003	ebooks/38102
414106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38102.kindle.noimages	2020-05-18 23:59:48.318998	ebooks/38102
97886	application/epub+zip	http://www.gutenberg.org/ebooks/38102.epub.noimages	2020-05-18 23:59:47.375862	ebooks/38102
414112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38102.kindle.images	2020-05-18 23:59:47.845848	ebooks/38102
19132	image/jpeg	http://www.gutenberg.org/cache/epub/38102/pg38102.cover.medium.jpg	2020-05-18 23:59:48.379988	ebooks/38102
200800	text/plain	http://www.gutenberg.org/ebooks/38102.txt.utf-8	2020-05-18 23:59:46.989879	ebooks/38102
200794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38102/38102.txt	2011-11-22 09:56:02	ebooks/38102
78023	application/epub+zip	http://www.gutenberg.org/ebooks/38103.epub.noimages	2020-05-18 23:59:48.866997	ebooks/38103
138400	text/plain	http://www.gutenberg.org/ebooks/38103.txt.utf-8	2020-05-18 23:59:48.507003	ebooks/38103
51985	application/zip	http://www.gutenberg.org/files/38103/38103-h.zip	2013-01-29 05:58:44	ebooks/38103
321579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38103.kindle.noimages	2020-05-18 23:59:49.581973	ebooks/38103
78022	application/epub+zip	http://www.gutenberg.org/ebooks/38103.epub.images	2020-05-18 23:59:48.720994	ebooks/38103
138428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38103/38103.txt	2011-11-22 09:59:14	ebooks/38103
25292	image/jpeg	http://www.gutenberg.org/cache/epub/38103/pg38103.cover.medium.jpg	2020-05-18 23:59:49.640979	ebooks/38103
4767	image/jpeg	http://www.gutenberg.org/cache/epub/38103/pg38103.cover.small.jpg	2020-05-18 23:59:49.611985	ebooks/38103
155544	text/html; charset=us-ascii	http://www.gutenberg.org/files/38103/38103-h/38103-h.htm	2013-01-29 05:58:44	ebooks/38103
49978	application/zip	http://www.gutenberg.org/files/38103/38103.zip	2011-11-22 09:59:14	ebooks/38103
321594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38103.kindle.images	2020-05-18 23:59:49.225991	ebooks/38103
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/38103.rdf	2020-06-11 01:31:54.788927	ebooks/38103
256430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38104/38104-h/38104-h.htm	2013-01-29 05:08:42	ebooks/38104
464602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38104.kindle.noimages	2020-05-18 23:59:51.296986	ebooks/38104
3747	image/jpeg	http://www.gutenberg.org/cache/epub/38104/pg38104.cover.small.jpg	2020-05-18 23:59:51.328952	ebooks/38104
116246	application/epub+zip	http://www.gutenberg.org/ebooks/38104.epub.noimages	2020-05-18 23:59:50.200972	ebooks/38104
15062	image/jpeg	http://www.gutenberg.org/cache/epub/38104/pg38104.cover.medium.jpg	2020-05-18 23:59:51.357962	ebooks/38104
86655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38104/38104-8.zip	2011-11-22 10:02:52	ebooks/38104
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/38104.rdf	2020-06-11 01:31:54.815923	ebooks/38104
90570	application/zip	http://www.gutenberg.org/files/38104/38104-h.zip	2013-01-29 05:08:42	ebooks/38104
223187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38104/38104-8.txt	2011-11-22 10:02:50	ebooks/38104
223160	text/plain	http://www.gutenberg.org/ebooks/38104.txt.utf-8	2020-05-18 23:59:49.764001	ebooks/38104
223180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38104/38104.txt	2011-11-22 10:02:50	ebooks/38104
464610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38104.kindle.images	2020-05-18 23:59:50.74697	ebooks/38104
86630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38104/38104.zip	2011-11-22 10:02:50	ebooks/38104
116246	application/epub+zip	http://www.gutenberg.org/ebooks/38104.epub.images	2020-05-18 23:59:50.035977	ebooks/38104
99948	text/plain	http://www.gutenberg.org/ebooks/38105.txt.utf-8	2020-05-18 23:59:51.478966	ebooks/38105
14502	image/jpeg	http://www.gutenberg.org/cache/epub/38105/pg38105.cover.medium.jpg	2020-05-18 23:59:52.60293	ebooks/38105
63217	application/epub+zip	http://www.gutenberg.org/ebooks/38105.epub.images	2020-05-18 23:59:51.719956	ebooks/38105
63218	application/epub+zip	http://www.gutenberg.org/ebooks/38105.epub.noimages	2020-05-18 23:59:51.867948	ebooks/38105
253346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38105.kindle.noimages	2020-05-18 23:59:52.543091	ebooks/38105
39140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38105/38105-8.zip	2011-11-22 10:06:34	ebooks/38105
119484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38105/38105-h/38105-h.htm	2013-01-29 06:01:06	ebooks/38105
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/38105.rdf	2020-06-11 01:31:54.841924	ebooks/38105
99974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38105/38105-8.txt	2011-11-22 10:06:34	ebooks/38105
41249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38105/38105-h.zip	2013-01-29 06:01:06	ebooks/38105
39118	application/zip	http://www.gutenberg.org/files/38105/38105.zip	2011-11-22 10:06:34	ebooks/38105
253353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38105.kindle.images	2020-05-18 23:59:52.206952	ebooks/38105
3802	image/jpeg	http://www.gutenberg.org/cache/epub/38105/pg38105.cover.small.jpg	2020-05-18 23:59:52.573932	ebooks/38105
99972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38105/38105.txt	2011-11-22 10:06:34	ebooks/38105
228724	application/epub+zip	http://www.gutenberg.org/ebooks/38106.epub.images	2020-05-18 23:59:53.370946	ebooks/38106
411712	text/plain	http://www.gutenberg.org/ebooks/38106.txt.utf-8	2020-05-18 23:59:52.732946	ebooks/38106
610341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38106/38106-h/38106-h.htm	2013-01-29 06:03:50	ebooks/38106
157128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38106/38106-8.zip	2011-11-22 10:09:20	ebooks/38106
3615	image/jpeg	http://www.gutenberg.org/cache/epub/38106/pg38106.cover.small.jpg	2020-05-18 23:59:56.690891	ebooks/38106
939928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38106.kindle.images	2020-05-18 23:59:55.155906	ebooks/38106
939920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38106.kindle.noimages	2020-05-18 23:59:56.605919	ebooks/38106
411742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38106/38106-8.txt	2011-11-22 10:09:18	ebooks/38106
181052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38106/38106-h.zip	2013-01-29 06:03:50	ebooks/38106
228724	application/epub+zip	http://www.gutenberg.org/ebooks/38106.epub.noimages	2020-05-18 23:59:53.714927	ebooks/38106
157110	application/zip	http://www.gutenberg.org/files/38106/38106.zip	2011-11-22 10:09:20	ebooks/38106
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/38106.rdf	2020-06-11 01:31:54.869921	ebooks/38106
15419	image/jpeg	http://www.gutenberg.org/cache/epub/38106/pg38106.cover.medium.jpg	2020-05-18 23:59:56.768885	ebooks/38106
411734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38106/38106.txt	2011-11-22 10:09:18	ebooks/38106
2542	image/jpeg	http://www.gutenberg.org/cache/epub/38107/pg38107.cover.small.jpg	2020-05-18 23:59:57.917863	ebooks/38107
116692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38107/38107.txt	2011-11-22 10:13:16	ebooks/38107
63549	application/epub+zip	http://www.gutenberg.org/ebooks/38107.epub.images	2020-05-18 23:59:57.166883	ebooks/38107
63549	application/epub+zip	http://www.gutenberg.org/ebooks/38107.epub.noimages	2020-05-18 23:59:57.291872	ebooks/38107
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/38107.rdf	2020-06-11 01:31:54.894921	ebooks/38107
45608	application/zip	http://www.gutenberg.org/files/38107/38107-h.zip	2013-01-29 06:10:00	ebooks/38107
247761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38107.kindle.noimages	2020-05-18 23:59:57.890864	ebooks/38107
247773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38107.kindle.images	2020-05-18 23:59:57.589886	ebooks/38107
44019	application/zip	http://www.gutenberg.org/files/38107/38107.zip	2011-11-22 10:13:16	ebooks/38107
9919	image/jpeg	http://www.gutenberg.org/cache/epub/38107/pg38107.cover.medium.jpg	2020-05-18 23:59:57.94188	ebooks/38107
127731	text/html; charset=us-ascii	http://www.gutenberg.org/files/38107/38107-h/38107-h.htm	2013-01-29 06:09:32	ebooks/38107
116664	text/plain	http://www.gutenberg.org/ebooks/38107.txt.utf-8	2020-05-18 23:59:56.985932	ebooks/38107
403900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38108/38108-8.txt	2017-01-10 06:08:42	ebooks/38108
162344	application/zip	http://www.gutenberg.org/files/38108/38108-8.zip	2017-01-10 06:08:54	ebooks/38108
162286	application/zip	http://www.gutenberg.org/files/38108/38108.zip	2017-01-10 06:08:54	ebooks/38108
403888	text/plain	http://www.gutenberg.org/ebooks/38108.txt.utf-8	2020-05-18 23:59:58.060904	ebooks/38108
3229197	application/epub+zip	http://www.gutenberg.org/ebooks/38108.epub.images	2020-05-18 23:59:58.75387	ebooks/38108
433053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38108/38108-h/38108-h.htm	2017-01-10 06:08:42	ebooks/38108
16776	application/rdf+xml	http://www.gutenberg.org/ebooks/38108.rdf	2020-06-11 01:31:54.923933	ebooks/38108
784632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38108.kindle.noimages	2020-05-19 00:00:02.137145	ebooks/38108
3261037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38108/38108-h.zip	2017-01-10 06:08:54	ebooks/38108
403891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38108/38108.txt	2017-01-10 06:08:42	ebooks/38108
197024	application/epub+zip	http://www.gutenberg.org/ebooks/38108.epub.noimages	2020-05-18 23:59:58.986851	ebooks/38108
17752	image/jpeg	http://www.gutenberg.org/cache/epub/38108/pg38108.cover.medium.jpg	2020-05-19 00:00:02.220147	ebooks/38108
6842797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38108.kindle.images	2020-05-19 00:00:01.242157	ebooks/38108
4261	image/jpeg	http://www.gutenberg.org/cache/epub/38108/pg38108.cover.small.jpg	2020-05-19 00:00:02.18117	ebooks/38108
54441	application/epub+zip	http://www.gutenberg.org/ebooks/38109.epub.images	2020-05-19 00:00:02.600162	ebooks/38109
96224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38109/38109-8.txt	2011-11-22 12:21:42	ebooks/38109
36782	application/zip	http://www.gutenberg.org/files/38109/38109-8.zip	2011-11-22 12:21:44	ebooks/38109
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/38136.rdf	2020-06-11 01:31:55.688914	ebooks/38136
36761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38109/38109.zip	2011-11-22 12:21:42	ebooks/38109
49105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38109/38109-h.zip	2011-11-22 12:21:44	ebooks/38109
1643	image/jpeg	http://www.gutenberg.org/cache/epub/38109/pg38109.cover.small.jpg	2020-05-19 00:00:03.587125	ebooks/38109
54441	application/epub+zip	http://www.gutenberg.org/ebooks/38109.epub.noimages	2020-05-19 00:00:02.804155	ebooks/38109
107251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38109/38109-h/38109-h.htm	2011-11-22 12:21:42	ebooks/38109
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/38109.rdf	2020-06-11 01:31:54.949923	ebooks/38109
96232	text/plain	http://www.gutenberg.org/ebooks/38109.txt.utf-8	2020-05-19 00:00:02.363147	ebooks/38109
6102	image/jpeg	http://www.gutenberg.org/cache/epub/38109/pg38109.cover.medium.jpg	2020-05-19 00:00:03.601138	ebooks/38109
221265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38109.kindle.noimages	2020-05-19 00:00:03.570152	ebooks/38109
221273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38109.kindle.images	2020-05-19 00:00:03.186132	ebooks/38109
96256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38109/38109.txt	2011-11-22 12:21:42	ebooks/38109
211888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3811/3811-h.zip	2014-08-24 05:21:16	ebooks/3811
597406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3811/3811-h/3811-h.htm	2014-08-24 05:20:46	ebooks/3811
3613	image/jpeg	http://www.gutenberg.org/cache/epub/3811/pg3811.cover.small.jpg	2020-06-02 01:12:17.651714	ebooks/3811
975412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3811.kindle.images	2020-06-02 01:12:16.513535	ebooks/3811
568467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3811/3811.txt	2014-08-24 05:20:18	ebooks/3811
239400	application/epub+zip	http://www.gutenberg.org/ebooks/3811.epub.images	2020-06-02 01:12:15.219563	ebooks/3811
239399	application/epub+zip	http://www.gutenberg.org/ebooks/3811.epub.noimages	2020-06-02 01:12:15.405542	ebooks/3811
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/3811.rdf	2020-06-11 01:03:12.691015	ebooks/3811
568439	text/plain	http://www.gutenberg.org/ebooks/3811.txt.utf-8	2020-06-02 01:12:14.805552	ebooks/3811
208333	application/zip	http://www.gutenberg.org/files/3811/3811.zip	2014-08-24 05:21:16	ebooks/3811
13637	image/jpeg	http://www.gutenberg.org/cache/epub/3811/pg3811.cover.medium.jpg	2020-06-02 01:12:17.686712	ebooks/3811
975403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3811.kindle.noimages	2020-06-02 01:12:17.61372	ebooks/3811
426919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38110/38110-h.zip	2011-11-22 17:14:18	ebooks/38110
424253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38110/38110-8.txt	2011-11-22 17:04:00	ebooks/38110
817253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38110.kindle.noimages	2020-05-19 00:00:06.56313	ebooks/38110
424270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38110/38110.txt	2011-11-22 17:04:00	ebooks/38110
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/38110.rdf	2020-06-11 01:31:54.977926	ebooks/38110
474789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38110/38110-h/38110-h.htm	2011-11-22 17:10:59	ebooks/38110
155516	application/zip	http://www.gutenberg.org/files/38110/38110.zip	2011-11-22 17:04:00	ebooks/38110
424251	text/plain	http://www.gutenberg.org/ebooks/38110.txt.utf-8	2020-05-19 00:00:03.708173	ebooks/38110
155554	application/zip	http://www.gutenberg.org/files/38110/38110-8.zip	2011-11-22 17:04:00	ebooks/38110
3666	image/jpeg	http://www.gutenberg.org/cache/epub/38110/pg38110.cover.small.jpg	2020-05-19 00:00:06.608087	ebooks/38110
455448	application/epub+zip	http://www.gutenberg.org/ebooks/38110.epub.images	2020-05-19 00:00:04.254144	ebooks/38110
18160	image/jpeg	http://www.gutenberg.org/cache/epub/38110/pg38110.cover.medium.jpg	2020-05-19 00:00:06.649101	ebooks/38110
196851	application/epub+zip	http://www.gutenberg.org/ebooks/38110.epub.noimages	2020-05-19 00:00:04.539152	ebooks/38110
1332070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38110.kindle.images	2020-05-19 00:00:05.552116	ebooks/38110
59736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38111/38111.txt	2011-11-23 07:26:06	ebooks/38111
20224622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38111.kindle.images	2020-05-19 00:00:11.83804	ebooks/38111
327799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38111.kindle.noimages	2020-05-19 00:00:12.164012	ebooks/38111
2229	image/jpeg	http://www.gutenberg.org/cache/epub/38111/pg38111.cover.small.jpg	2020-05-19 00:00:12.188026	ebooks/38111
114747	application/epub+zip	http://www.gutenberg.org/ebooks/38111.epub.noimages	2020-05-19 00:00:08.197081	ebooks/38111
80285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38111/38111-h/38111-h.htm	2011-11-23 07:26:06	ebooks/38111
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/38111.rdf	2020-06-11 01:31:55.005934	ebooks/38111
11338935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38111/38111-h.zip	2011-11-23 07:26:24	ebooks/38111
10893770	application/epub+zip	http://www.gutenberg.org/ebooks/38111.epub.images	2020-05-19 00:00:08.069106	ebooks/38111
23319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38111/38111.zip	2011-11-23 07:26:22	ebooks/38111
59743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38111/38111-8.txt	2011-11-23 07:26:06	ebooks/38111
23357	application/zip	http://www.gutenberg.org/files/38111/38111-8.zip	2011-11-23 07:26:22	ebooks/38111
15146	image/jpeg	http://www.gutenberg.org/cache/epub/38111/pg38111.cover.medium.jpg	2020-05-19 00:00:12.209024	ebooks/38111
59721	text/plain	http://www.gutenberg.org/ebooks/38111.txt.utf-8	2020-05-19 00:00:06.793106	ebooks/38111
5806528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38112.kindle.images	2020-05-19 00:00:19.507961	ebooks/38112
4352	image/jpeg	http://www.gutenberg.org/cache/epub/38112/pg38112.cover.small.jpg	2020-05-19 00:00:20.50093	ebooks/38112
290926	text/plain	http://www.gutenberg.org/ebooks/38112.txt.utf-8	2020-05-19 00:00:12.333027	ebooks/38112
18293	application/rdf+xml	http://www.gutenberg.org/ebooks/38112.rdf	2020-06-11 01:31:55.038922	ebooks/38112
395334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38112/38112-h/38112-h.htm	2011-11-23 09:07:16	ebooks/38112
2678430	application/epub+zip	http://www.gutenberg.org/ebooks/38112.epub.images	2020-05-19 00:00:13.208039	ebooks/38112
290950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38112/38112-8.txt	2011-11-23 09:07:42	ebooks/38112
290933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38112/38112.txt	2011-11-23 09:11:56	ebooks/38112
270748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38112/mikko/mikko-ascii.txt	2011-11-22 09:09:22	ebooks/38112
2654125	application/zip	http://www.gutenberg.org/files/38112/38112-h.zip	2011-11-23 09:13:08	ebooks/38112
375070	text/html	http://www.gutenberg.org/files/38112/mikko/mikko.htm	2011-11-22 09:35:32	ebooks/38112
290933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38112/mikko/38112.txt	2011-11-23 09:11:56	ebooks/38112
100273	application/zip	http://www.gutenberg.org/files/38112/38112-8.zip	2011-11-23 09:13:06	ebooks/38112
735944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38112.kindle.noimages	2020-05-19 00:00:20.45293	ebooks/38112
270746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38112/mikko/mikko.txt	2011-11-22 09:07:48	ebooks/38112
100242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38112/38112.zip	2011-11-23 09:13:06	ebooks/38112
27187	image/jpeg	http://www.gutenberg.org/cache/epub/38112/pg38112.cover.medium.jpg	2020-05-19 00:00:20.545929	ebooks/38112
215554	application/epub+zip	http://www.gutenberg.org/ebooks/38112.epub.noimages	2020-05-19 00:00:13.638032	ebooks/38112
184839	text/html	http://www.gutenberg.org/ebooks/38113.html.noimages	2020-05-19 00:00:20.912936	ebooks/38113
62193	application/zip	http://www.gutenberg.org/files/38113/38113-8.zip	2011-11-23 09:19:22	ebooks/38113
184839	text/html	http://www.gutenberg.org/ebooks/38113.html.images	2020-05-19 00:00:20.865929	ebooks/38113
358506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38113.kindle.images	2020-05-19 00:00:21.511895	ebooks/38113
168725	text/plain	http://www.gutenberg.org/ebooks/38113.txt.utf-8	2020-05-19 00:00:20.700955	ebooks/38113
91694	application/epub+zip	http://www.gutenberg.org/ebooks/38113.epub.noimages	2020-05-19 00:00:21.086933	ebooks/38113
16210	image/jpeg	http://www.gutenberg.org/cache/epub/38113/pg38113.cover.medium.jpg	2020-05-19 00:00:21.996921	ebooks/38113
91694	application/epub+zip	http://www.gutenberg.org/ebooks/38113.epub.images	2020-05-19 00:00:21.012918	ebooks/38113
161750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38113/38113-8.txt	2011-11-23 09:19:18	ebooks/38113
358498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38113.kindle.noimages	2020-05-19 00:00:21.943945	ebooks/38113
4017	image/jpeg	http://www.gutenberg.org/cache/epub/38113/pg38113.cover.small.jpg	2020-05-19 00:00:21.972898	ebooks/38113
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/38113.rdf	2020-06-11 01:31:55.062958	ebooks/38113
2378	image/jpeg	http://www.gutenberg.org/cache/epub/38114/pg38114.cover.small.jpg	2020-06-17 07:00:43.664878	ebooks/38114
226543	text/plain; charset=utf-8	http://www.gutenberg.org/files/38114/38114-0.txt	2020-06-17 01:32:00	ebooks/38114
225681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38114/38114.txt	2011-11-23 06:12:08	ebooks/38114
474101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38114.kindle.noimages	2020-06-17 07:00:43.644883	ebooks/38114
15764	image/jpeg	http://www.gutenberg.org/cache/epub/38114/pg38114.cover.medium.jpg	2020-06-17 07:00:43.679878	ebooks/38114
149668	application/epub+zip	http://www.gutenberg.org/ebooks/38114.epub.images	2020-06-17 07:00:42.281903	ebooks/38114
138025	application/epub+zip	http://www.gutenberg.org/ebooks/38114.epub.noimages	2020-06-17 07:00:42.48791	ebooks/38114
225679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38114/38114-8.txt	2011-11-23 06:12:08	ebooks/38114
187365	application/zip	http://www.gutenberg.org/files/38114/38114-h.zip	2011-11-23 08:52:12	ebooks/38114
86697	application/zip	http://www.gutenberg.org/files/38114/38114-8.zip	2011-11-23 08:52:10	ebooks/38114
86650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38114/38114.zip	2011-11-23 08:52:10	ebooks/38114
492108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38114.kindle.images	2020-06-17 07:00:43.071888	ebooks/38114
248687	text/html; charset=utf-8	http://www.gutenberg.org/files/38114/38114-h/38114-h.htm	2011-11-23 06:11:52	ebooks/38114
86982	application/zip	http://www.gutenberg.org/files/38114/38114-0.zip	2020-06-17 01:32:00	ebooks/38114
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/38114.rdf	2020-06-17 07:00:43.739879	ebooks/38114
30185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38115/38115-h/38115-h.htm	2011-11-23 05:48:06	ebooks/38115
26670	application/epub+zip	http://www.gutenberg.org/ebooks/38115.epub.noimages	2020-05-19 00:00:28.268971	ebooks/38115
3354639	application/epub+zip	http://www.gutenberg.org/ebooks/38115.epub.images	2020-05-19 00:00:28.160015	ebooks/38115
6201857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38115.kindle.images	2020-05-19 00:00:29.607978	ebooks/38115
11681	image/jpeg	http://www.gutenberg.org/cache/epub/38115/pg38115.cover.medium.jpg	2020-05-19 00:00:29.852955	ebooks/38115
22563	text/plain	http://www.gutenberg.org/ebooks/38115.txt.utf-8	2020-05-19 00:00:23.892908	ebooks/38115
8010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38115/38115.zip	2011-11-23 05:48:10	ebooks/38115
3405	image/jpeg	http://www.gutenberg.org/cache/epub/38115/pg38115.cover.small.jpg	2020-05-19 00:00:29.822977	ebooks/38115
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/38115.rdf	2020-06-11 01:31:55.113928	ebooks/38115
109744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38115.kindle.noimages	2020-05-19 00:00:29.792961	ebooks/38115
3094083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38115/38115-h.zip	2011-11-23 05:48:10	ebooks/38115
22591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38115/38115.txt	2011-11-23 05:48:06	ebooks/38115
482295	text/html; charset=utf-8	http://www.gutenberg.org/files/38116/38116-h.zip	2011-11-23 08:56:10	ebooks/38116
19960	image/jpeg	http://www.gutenberg.org/cache/epub/38116/pg38116.cover.medium.jpg	2020-06-17 07:00:55.562054	ebooks/38116
1092562	text/plain; charset=utf-8	http://www.gutenberg.org/files/38116/38116-0.txt	2020-06-17 01:32:26	ebooks/38116
410755	application/zip	http://www.gutenberg.org/files/38116/38116-8.zip	2011-11-23 08:57:15	ebooks/38116
5109	image/jpeg	http://www.gutenberg.org/cache/epub/38116/pg38116.cover.small.jpg	2020-06-17 07:00:55.352031	ebooks/38116
3046791	application/pdf	http://www.gutenberg.org/files/38116/38116-pdf.pdf	2011-11-23 08:57:14	ebooks/38116
1177398	application/prs.tei	http://www.gutenberg.org/files/38116/38116-tei/38116-tei.tei	2011-11-23 08:57:15	ebooks/38116
2259898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38116.kindle.noimages	2020-06-17 07:00:55.132039	ebooks/38116
1086359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38116/38116.txt	2011-11-23 08:57:15	ebooks/38116
426327	application/octet-stream	http://www.gutenberg.org/files/38116/38116-tei.zip	2011-11-23 08:57:16	ebooks/38116
412381	text/plain; charset=utf-8	http://www.gutenberg.org/files/38116/38116-0.zip	2020-06-17 01:32:26	ebooks/38116
409561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38116/38116.zip	2011-11-23 08:57:15	ebooks/38116
945998	application/pdf	http://www.gutenberg.org/files/38116/38116-pdf.zip	2011-11-23 08:57:14	ebooks/38116
1683775	text/html; charset=utf-8	http://www.gutenberg.org/files/38116/38116-h/38116-h.html	2011-11-23 08:56:10	ebooks/38116
539618	application/epub+zip	http://www.gutenberg.org/ebooks/38116.epub.noimages	2020-06-17 07:00:48.254847	ebooks/38116
1086123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38116/38116-8.txt	2011-11-23 08:57:15	ebooks/38116
19858	application/rdf+xml	http://www.gutenberg.org/ebooks/38116.rdf	2020-06-17 07:00:55.930026	ebooks/38116
2259906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38116.kindle.images	2020-06-17 07:00:51.738798	ebooks/38116
539618	application/epub+zip	http://www.gutenberg.org/ebooks/38116.epub.images	2020-06-17 07:00:47.207842	ebooks/38116
532692	application/epub+zip	http://www.gutenberg.org/ebooks/38117.epub.images	2020-06-01 10:00:29.289354	ebooks/38117
17714	image/jpeg	http://www.gutenberg.org/cache/epub/38117/pg38117.cover.medium.jpg	2020-06-01 10:00:34.082638	ebooks/38117
969843	text/plain	http://www.gutenberg.org/ebooks/38117.txt.utf-8	2020-06-01 10:00:28.044401	ebooks/38117
1916020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38117.kindle.images	2020-06-01 10:00:31.833321	ebooks/38117
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/38117.rdf	2020-06-11 01:31:55.176922	ebooks/38117
1056266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38117/38117-h/38117-h.htm	2020-06-01 06:40:56	ebooks/38117
360410	application/zip	http://www.gutenberg.org/files/38117/38117.zip	2020-06-01 06:41:18	ebooks/38117
360492	application/zip	http://www.gutenberg.org/files/38117/38117-8.zip	2020-06-01 06:41:18	ebooks/38117
448908	application/epub+zip	http://www.gutenberg.org/ebooks/38117.epub.noimages	2020-06-01 10:00:29.678364	ebooks/38117
1750872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38117.kindle.noimages	2020-06-01 10:00:33.92059	ebooks/38117
2262	image/jpeg	http://www.gutenberg.org/cache/epub/38117/pg38117.cover.small.jpg	2020-06-01 10:00:34.003602	ebooks/38117
969843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38117/38117.txt	2020-06-01 06:40:56	ebooks/38117
969844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38117/38117-8.txt	2020-06-01 06:40:54	ebooks/38117
575991	application/zip	http://www.gutenberg.org/files/38117/38117-h.zip	2020-06-01 06:41:18	ebooks/38117
286571	text/plain; charset=utf-8	http://www.gutenberg.org/files/38118/38118-0.zip	2011-11-23 17:08:56	ebooks/38118
335989	application/epub+zip	http://www.gutenberg.org/ebooks/38118.epub.noimages	2020-05-19 00:00:46.073097	ebooks/38118
4338	image/jpeg	http://www.gutenberg.org/cache/epub/38118/pg38118.cover.small.jpg	2020-05-19 00:00:49.061041	ebooks/38118
1364485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38118.kindle.noimages	2020-05-19 00:00:49.031055	ebooks/38118
18790	image/jpeg	http://www.gutenberg.org/cache/epub/38118/pg38118.cover.medium.jpg	2020-05-19 00:00:49.085075	ebooks/38118
1364497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38118.kindle.images	2020-05-19 00:00:47.554065	ebooks/38118
283715	application/zip	http://www.gutenberg.org/files/38118/38118-8.zip	2011-11-23 17:08:56	ebooks/38118
335989	application/epub+zip	http://www.gutenberg.org/ebooks/38118.epub.images	2020-05-19 00:00:45.852089	ebooks/38118
768544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38118/38118-8.txt	2011-11-23 17:08:16	ebooks/38118
834797	text/html	http://www.gutenberg.org/ebooks/38118.html.noimages	2020-05-19 00:00:45.512082	ebooks/38118
834797	text/html	http://www.gutenberg.org/ebooks/38118.html.images	2020-05-19 00:00:45.357141	ebooks/38118
16766	application/rdf+xml	http://www.gutenberg.org/ebooks/38118.rdf	2020-06-11 01:31:55.206919	ebooks/38118
787968	text/plain; charset=utf-8	http://www.gutenberg.org/files/38118/38118-0.txt	2011-11-23 17:07:22	ebooks/38118
16746	image/jpeg	http://www.gutenberg.org/cache/epub/38119/pg38119.cover.medium.jpg	2020-05-19 00:00:50.831044	ebooks/38119
460822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38119.kindle.noimages	2020-05-19 00:00:50.780033	ebooks/38119
117966	application/epub+zip	http://www.gutenberg.org/ebooks/38119.epub.images	2020-05-19 00:00:49.561038	ebooks/38119
217635	text/plain	http://www.gutenberg.org/ebooks/38119.txt.utf-8	2020-05-19 00:00:49.205058	ebooks/38119
208812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38119/38119-8.txt	2011-11-23 17:50:18	ebooks/38119
117966	application/epub+zip	http://www.gutenberg.org/ebooks/38119.epub.noimages	2020-05-19 00:00:49.656056	ebooks/38119
4100	image/jpeg	http://www.gutenberg.org/cache/epub/38119/pg38119.cover.small.jpg	2020-05-19 00:00:50.807015	ebooks/38119
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/38119.rdf	2020-06-11 01:31:55.229918	ebooks/38119
242685	text/html	http://www.gutenberg.org/ebooks/38119.html.noimages	2020-05-19 00:00:49.429101	ebooks/38119
460830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38119.kindle.images	2020-05-19 00:00:50.216025	ebooks/38119
85552	application/zip	http://www.gutenberg.org/files/38119/38119-8.zip	2011-11-23 17:50:22	ebooks/38119
242685	text/html	http://www.gutenberg.org/ebooks/38119.html.images	2020-05-19 00:00:49.370084	ebooks/38119
541250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3812.kindle.images	2020-06-02 01:12:18.7697	ebooks/3812
291930	text/plain	http://www.gutenberg.org/ebooks/3812.txt.utf-8	2020-06-02 01:12:17.818734	ebooks/3812
111981	application/zip	http://www.gutenberg.org/files/3812/3812-h.zip	2009-05-27 13:43:58	ebooks/3812
110406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3812/3812.zip	2009-05-27 13:43:58	ebooks/3812
3711	image/jpeg	http://www.gutenberg.org/cache/epub/3812/pg3812.cover.small.jpg	2020-06-02 01:12:19.392699	ebooks/3812
541238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3812.kindle.noimages	2020-06-02 01:12:19.363693	ebooks/3812
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/3812.rdf	2020-06-11 01:03:12.716013	ebooks/3812
134886	application/epub+zip	http://www.gutenberg.org/ebooks/3812.epub.images	2020-06-02 01:12:18.056713	ebooks/3812
291958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3812/3812.txt	2009-05-27 13:33:20	ebooks/3812
301702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3812/3812-h/3812-h.htm	2009-05-27 13:33:30	ebooks/3812
13769	image/jpeg	http://www.gutenberg.org/cache/epub/3812/pg3812.cover.medium.jpg	2020-06-02 01:12:19.42069	ebooks/3812
134886	application/epub+zip	http://www.gutenberg.org/ebooks/3812.epub.noimages	2020-06-02 01:12:18.173738	ebooks/3812
85203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38120/38120-8.txt	2011-11-24 05:47:24	ebooks/38120
25298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38120/38120.zip	2011-11-24 05:47:26	ebooks/38120
25315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38120/38120-8.zip	2011-11-24 05:47:26	ebooks/38120
389044	application/epub+zip	http://www.gutenberg.org/ebooks/38120.epub.images	2020-05-19 00:00:51.480038	ebooks/38120
85171	text/plain	http://www.gutenberg.org/ebooks/38120.txt.utf-8	2020-05-19 00:00:50.940036	ebooks/38120
255075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38120.kindle.noimages	2020-05-19 00:00:52.777008	ebooks/38120
17819	image/jpeg	http://www.gutenberg.org/cache/epub/38120/pg38120.cover.medium.jpg	2020-05-19 00:00:52.860004	ebooks/38120
115328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38120/38120-h/38120-h.htm	2011-11-24 05:47:24	ebooks/38120
2911	image/jpeg	http://www.gutenberg.org/cache/epub/38120/pg38120.cover.small.jpg	2020-05-19 00:00:52.819015	ebooks/38120
789464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38120.kindle.images	2020-05-19 00:00:52.428995	ebooks/38120
81707	application/epub+zip	http://www.gutenberg.org/ebooks/38120.epub.noimages	2020-05-19 00:00:51.722009	ebooks/38120
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/38120.rdf	2020-06-11 01:31:55.25592	ebooks/38120
85194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38120/38120.txt	2011-11-24 05:47:24	ebooks/38120
118739	application/epub+zip	http://www.gutenberg.org/ebooks/38121.epub.images	2020-05-19 00:00:53.378035	ebooks/38121
476915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38121.kindle.images	2020-05-19 00:00:54.047978	ebooks/38121
90899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38121/38121-8.zip	2011-11-24 05:51:00	ebooks/38121
275162	text/html	http://www.gutenberg.org/ebooks/38121.html.noimages	2020-05-19 00:00:53.240994	ebooks/38121
118740	application/epub+zip	http://www.gutenberg.org/ebooks/38121.epub.noimages	2020-05-19 00:00:53.473002	ebooks/38121
12259	image/jpeg	http://www.gutenberg.org/cache/epub/38121/pg38121.cover.medium.jpg	2020-05-19 00:00:54.677981	ebooks/38121
476908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38121.kindle.noimages	2020-05-19 00:00:54.627974	ebooks/38121
275162	text/html	http://www.gutenberg.org/ebooks/38121.html.images	2020-05-19 00:00:53.177008	ebooks/38121
3268	image/jpeg	http://www.gutenberg.org/cache/epub/38121/pg38121.cover.small.jpg	2020-05-19 00:00:54.653971	ebooks/38121
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/38121.rdf	2020-06-11 01:31:55.279921	ebooks/38121
253293	text/plain	http://www.gutenberg.org/ebooks/38121.txt.utf-8	2020-05-19 00:00:53.008029	ebooks/38121
241186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38121/38121-8.txt	2011-11-24 05:50:58	ebooks/38121
109303	application/zip	http://www.gutenberg.org/files/38122/38122-h.zip	2011-11-24 06:29:22	ebooks/38122
4218	image/jpeg	http://www.gutenberg.org/cache/epub/38122/pg38122.cover.small.jpg	2020-05-19 00:00:57.044938	ebooks/38122
531667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38122.kindle.noimages	2020-05-19 00:00:57.007968	ebooks/38122
136040	application/epub+zip	http://www.gutenberg.org/ebooks/38122.epub.images	2020-05-19 00:00:55.198965	ebooks/38122
16314	image/jpeg	http://www.gutenberg.org/cache/epub/38122/pg38122.cover.medium.jpg	2020-05-19 00:00:57.077933	ebooks/38122
123205	application/epub+zip	http://www.gutenberg.org/ebooks/38122.epub.noimages	2020-05-19 00:00:55.54698	ebooks/38122
238503	text/plain	http://www.gutenberg.org/ebooks/38122.txt.utf-8	2020-05-19 00:00:54.788993	ebooks/38122
549966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38122.kindle.images	2020-05-19 00:00:56.250956	ebooks/38122
233741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38122/38122-8.txt	2011-11-24 05:59:20	ebooks/38122
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/38122.rdf	2020-06-11 01:31:55.303921	ebooks/38122
90095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38122/38122-8.zip	2011-11-24 06:29:22	ebooks/38122
270347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38122/38122-h/38122-h.htm	2011-11-24 06:29:02	ebooks/38122
297499	text/html; charset=utf-8	http://www.gutenberg.org/files/38123/38123-h/38123-h.htm	2011-11-24 06:04:38	ebooks/38123
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/38123.rdf	2020-06-11 01:31:55.33292	ebooks/38123
1046879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38123.kindle.images	2020-05-19 00:00:58.637929	ebooks/38123
4696	image/jpeg	http://www.gutenberg.org/cache/epub/38123/pg38123.cover.small.jpg	2020-05-19 00:00:59.419904	ebooks/38123
610747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38123.kindle.noimages	2020-05-19 00:00:59.380917	ebooks/38123
158845	application/epub+zip	http://www.gutenberg.org/ebooks/38123.epub.noimages	2020-05-19 00:00:57.859935	ebooks/38123
260449	text/plain	http://www.gutenberg.org/ebooks/38123.txt.utf-8	2020-05-19 00:00:57.20993	ebooks/38123
423125	application/epub+zip	http://www.gutenberg.org/ebooks/38123.epub.images	2020-05-19 00:00:57.605928	ebooks/38123
97174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38123/38123.zip	2011-11-24 06:04:38	ebooks/38123
260460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38123/38123.txt	2011-11-24 06:04:14	ebooks/38123
260470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38123/38123-8.txt	2011-11-24 06:04:14	ebooks/38123
355389	text/html; charset=utf-8	http://www.gutenberg.org/files/38123/38123-h.zip	2011-11-24 06:04:40	ebooks/38123
97213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38123/38123-8.zip	2011-11-24 06:04:38	ebooks/38123
25012	image/jpeg	http://www.gutenberg.org/cache/epub/38123/pg38123.cover.medium.jpg	2020-05-19 00:00:59.454914	ebooks/38123
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/38124.rdf	2020-06-11 01:31:55.356915	ebooks/38124
202835	application/epub+zip	http://www.gutenberg.org/ebooks/38124.epub.noimages	2020-05-19 00:01:00.803891	ebooks/38124
411948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38124/38124-h/38124-h.htm	2011-11-28 10:01:58	ebooks/38124
102884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38124/38124-8.zip	2011-11-28 10:24:16	ebooks/38124
1521	image/jpeg	http://www.gutenberg.org/cache/epub/38124/pg38124.cover.small.jpg	2020-05-19 00:01:04.434834	ebooks/38124
202835	application/epub+zip	http://www.gutenberg.org/ebooks/38124.epub.images	2020-05-19 00:01:00.384935	ebooks/38124
283087	text/plain	http://www.gutenberg.org/ebooks/38124.txt.utf-8	2020-05-19 00:00:59.592939	ebooks/38124
7058	image/jpeg	http://www.gutenberg.org/cache/epub/38124/pg38124.cover.medium.jpg	2020-05-19 00:01:04.529836	ebooks/38124
281136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38124/38124-8.txt	2011-11-28 09:01:08	ebooks/38124
797291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38124.kindle.images	2020-05-19 00:01:02.575865	ebooks/38124
797283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38124.kindle.noimages	2020-05-19 00:01:04.329843	ebooks/38124
190692	application/zip	http://www.gutenberg.org/files/38124/38124-h.zip	2011-11-28 10:24:16	ebooks/38124
30130	application/zip	http://www.gutenberg.org/files/38125/38125-8.zip	2011-11-24 05:53:54	ebooks/38125
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/38125.rdf	2020-06-11 01:31:55.383932	ebooks/38125
79969	text/plain; charset=utf-8	http://www.gutenberg.org/files/38125/38125-0.txt	2011-11-24 05:52:24	ebooks/38125
78803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38125/38125-8.txt	2011-11-24 05:53:36	ebooks/38125
252953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38125.kindle.noimages	2020-05-19 00:01:05.943016	ebooks/38125
93286	text/html; charset=utf-8	http://www.gutenberg.org/files/38125/38125-h/38125-h.htm	2011-11-24 05:52:28	ebooks/38125
264713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38125.kindle.images	2020-05-19 00:01:05.564853	ebooks/38125
79381	application/zip	http://www.gutenberg.org/files/38125/38125-h.zip	2011-11-24 05:53:54	ebooks/38125
2282	image/jpeg	http://www.gutenberg.org/cache/epub/38125/pg38125.cover.small.jpg	2020-05-19 00:01:05.961007	ebooks/38125
30379	application/zip	http://www.gutenberg.org/files/38125/38125-0.zip	2011-11-24 05:53:54	ebooks/38125
11998	image/jpeg	http://www.gutenberg.org/cache/epub/38125/pg38125.cover.medium.jpg	2020-05-19 00:01:05.977005	ebooks/38125
88557	application/epub+zip	http://www.gutenberg.org/ebooks/38125.epub.images	2020-05-19 00:01:04.992835	ebooks/38125
80905	application/epub+zip	http://www.gutenberg.org/ebooks/38125.epub.noimages	2020-05-19 00:01:05.177835	ebooks/38125
355373	application/zip	http://www.gutenberg.org/files/38126/38126-tei.zip	2011-11-24 08:57:23	ebooks/38126
12946	image/jpeg	http://www.gutenberg.org/cache/epub/38126/pg38126.cover.medium.jpg	2020-06-17 07:01:04.969914	ebooks/38126
435826	application/epub+zip	http://www.gutenberg.org/ebooks/38126.epub.noimages	2020-06-17 07:00:59.834	ebooks/38126
1761630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38126.kindle.noimages	2020-06-17 07:01:04.635913	ebooks/38126
346356	application/zip	http://www.gutenberg.org/files/38126/38126-8.zip	2011-11-24 08:57:23	ebooks/38126
900211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38126/38126.txt	2011-11-24 08:57:22	ebooks/38126
886819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38126/38126-8.txt	2011-11-24 08:57:22	ebooks/38126
3635	image/jpeg	http://www.gutenberg.org/cache/epub/38126/pg38126.cover.small.jpg	2020-06-17 07:01:04.807904	ebooks/38126
2578336	application/pdf	http://www.gutenberg.org/files/38126/38126-pdf.pdf	2011-11-24 08:57:21	ebooks/38126
346227	application/zip	http://www.gutenberg.org/files/38126/38126.zip	2011-11-24 08:57:23	ebooks/38126
1238408	text/html; charset=utf-8	http://www.gutenberg.org/files/38126/38126-h/38126-h.html	2011-11-24 08:56:24	ebooks/38126
435826	application/epub+zip	http://www.gutenberg.org/ebooks/38126.epub.images	2020-06-17 07:00:58.975011	ebooks/38126
914603	text/plain; charset=utf-8	http://www.gutenberg.org/files/38126/38126-0.txt	2020-06-17 01:34:31	ebooks/38126
771345	application/pdf	http://www.gutenberg.org/files/38126/38126-pdf.zip	2011-11-24 08:57:21	ebooks/38126
349940	application/zip	http://www.gutenberg.org/files/38126/38126-0.zip	2020-06-17 01:34:32	ebooks/38126
943336	application/prs.tei	http://www.gutenberg.org/files/38126/38126-tei/38126-tei.tei	2011-11-24 08:57:22	ebooks/38126
32695878	application/octet-stream	http://www.gutenberg.org/files/38126/38126-page-images.zip	2012-02-19 23:54:00	ebooks/38126
21608	application/rdf+xml	http://www.gutenberg.org/ebooks/38126.rdf	2020-06-17 07:01:05.298903	ebooks/38126
389506	text/html; charset=utf-8	http://www.gutenberg.org/files/38126/38126-h.zip	2011-11-24 08:56:25	ebooks/38126
1761638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38126.kindle.images	2020-06-17 07:01:02.269981	ebooks/38126
354460	application/epub+zip	http://www.gutenberg.org/ebooks/38127.epub.images	2020-05-19 00:01:12.74593	ebooks/38127
531965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38127/38127-h/38127-h.htm	2011-11-24 09:36:50	ebooks/38127
1011531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38127.kindle.noimages	2020-05-19 00:01:15.152917	ebooks/38127
204894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38127/38127.zip	2011-11-24 09:38:52	ebooks/38127
205055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38127/38127-8.zip	2011-11-24 09:38:52	ebooks/38127
272711	application/epub+zip	http://www.gutenberg.org/ebooks/38127.epub.noimages	2020-05-19 00:01:12.963934	ebooks/38127
17660	image/jpeg	http://www.gutenberg.org/cache/epub/38127/pg38127.cover.medium.jpg	2020-05-19 00:01:15.198885	ebooks/38127
504155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38127/38127.txt	2011-11-24 09:38:22	ebooks/38127
504110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38127/38127-8.txt	2011-11-24 09:36:50	ebooks/38127
2243	image/jpeg	http://www.gutenberg.org/cache/epub/38127/pg38127.cover.small.jpg	2020-05-19 00:01:15.176897	ebooks/38127
15928	application/rdf+xml	http://www.gutenberg.org/ebooks/38127.rdf	2020-06-11 01:31:55.450923	ebooks/38127
1172668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38127.kindle.images	2020-05-19 00:01:14.078903	ebooks/38127
504213	text/plain	http://www.gutenberg.org/ebooks/38127.txt.utf-8	2020-05-19 00:01:12.162961	ebooks/38127
414402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38127/38127-h.zip	2011-11-24 09:38:54	ebooks/38127
1331977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38128.kindle.images	2020-05-19 00:01:18.069171	ebooks/38128
16734	application/rdf+xml	http://www.gutenberg.org/ebooks/38128.rdf	2020-06-11 01:31:55.479954	ebooks/38128
606920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38128/38128-8.txt	2011-11-24 12:49:05	ebooks/38128
1185386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38128.kindle.noimages	2020-05-19 00:01:19.537151	ebooks/38128
358563	application/epub+zip	http://www.gutenberg.org/ebooks/38128.epub.images	2020-05-19 00:01:16.105872	ebooks/38128
223001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38128/38128.zip	2011-11-24 12:49:05	ebooks/38128
606963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38128/38128.txt	2011-11-24 12:49:05	ebooks/38128
709321	text/html; charset=utf-8	http://www.gutenberg.org/files/38128/38128-h/38128-h.htm	2011-11-24 12:59:17	ebooks/38128
26709	image/jpeg	http://www.gutenberg.org/cache/epub/38128/pg38128.cover.medium.jpg	2020-05-19 00:01:19.681135	ebooks/38128
607044	text/plain	http://www.gutenberg.org/ebooks/38128.txt.utf-8	2020-05-19 00:01:15.317916	ebooks/38128
4917	image/jpeg	http://www.gutenberg.org/cache/epub/38128/pg38128.cover.small.jpg	2020-05-19 00:01:19.612159	ebooks/38128
284960	application/epub+zip	http://www.gutenberg.org/ebooks/38128.epub.noimages	2020-05-19 00:01:16.579864	ebooks/38128
320149	application/zip	http://www.gutenberg.org/files/38128/38128-h.zip	2011-11-24 13:03:02	ebooks/38128
295686	text/plain	http://www.gutenberg.org/ebooks/38129.txt.utf-8	2020-05-19 00:01:19.886159	ebooks/38129
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/38129.rdf	2020-06-11 01:31:55.507915	ebooks/38129
757296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38129.kindle.images	2020-05-19 00:01:22.802127	ebooks/38129
216424	application/epub+zip	http://www.gutenberg.org/ebooks/38129.epub.images	2020-05-19 00:01:20.946144	ebooks/38129
2340	image/jpeg	http://www.gutenberg.org/cache/epub/38129/pg38129.cover.small.jpg	2020-05-19 00:01:23.948097	ebooks/38129
109342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38129/38129-8.zip	2011-11-24 14:21:30	ebooks/38129
386775	text/html; charset=us-ascii	http://www.gutenberg.org/files/38129/38129-h/38129-h.htm	2011-11-24 14:20:42	ebooks/38129
201161	application/epub+zip	http://www.gutenberg.org/ebooks/38129.epub.noimages	2020-05-19 00:01:21.706142	ebooks/38129
295604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38129/38129.txt	2011-11-24 14:21:22	ebooks/38129
194730	application/zip	http://www.gutenberg.org/files/38129/38129-h.zip	2011-11-24 14:21:30	ebooks/38129
295582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38129/38129-8.txt	2011-11-24 14:20:42	ebooks/38129
15812	image/jpeg	http://www.gutenberg.org/cache/epub/38129/pg38129.cover.medium.jpg	2020-05-19 00:01:24.004105	ebooks/38129
726905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38129.kindle.noimages	2020-05-19 00:01:23.884086	ebooks/38129
109174	application/zip	http://www.gutenberg.org/files/38129/38129.zip	2011-11-24 14:21:30	ebooks/38129
12932	image/jpeg	http://www.gutenberg.org/cache/epub/3813/pg3813.cover.medium.jpg	2020-06-02 01:12:22.406662	ebooks/3813
962166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3813.kindle.images	2020-06-02 01:12:21.250698	ebooks/3813
218485	text/html; charset=utf-8	http://www.gutenberg.org/files/3813/3813-h.zip	2016-09-22 09:52:26	ebooks/3813
206646	application/zip	http://www.gutenberg.org/files/3813/3813.zip	2006-04-13 00:40:48	ebooks/3813
207816	text/plain; charset=utf-8	http://www.gutenberg.org/files/3813/3813-0.zip	2016-09-22 09:52:26	ebooks/3813
540135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3813/3813-8.txt	2006-04-13 00:39:02	ebooks/3813
3746	image/jpeg	http://www.gutenberg.org/cache/epub/3813/pg3813.cover.small.jpg	2020-06-02 01:12:22.373665	ebooks/3813
540112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3813/3813.txt	2006-04-13 00:40:22	ebooks/3813
206685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3813/3813-8.zip	2006-04-13 00:40:48	ebooks/3813
237622	application/epub+zip	http://www.gutenberg.org/ebooks/3813.epub.images	2020-06-02 01:12:19.92171	ebooks/3813
237622	application/epub+zip	http://www.gutenberg.org/ebooks/3813.epub.noimages	2020-06-02 01:12:20.161684	ebooks/3813
549294	text/plain; charset=utf-8	http://www.gutenberg.org/files/3813/3813-0.txt	2016-09-22 09:49:34	ebooks/3813
658668	text/html; charset=utf-8	http://www.gutenberg.org/files/3813/3813-h/3813-h.htm	2016-09-22 09:52:00	ebooks/3813
962158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3813.kindle.noimages	2020-06-02 01:12:22.337709	ebooks/3813
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/3813.rdf	2020-06-11 01:03:12.748008	ebooks/3813
3423121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38130.kindle.images	2020-05-19 00:01:30.307016	ebooks/38130
14295	image/jpeg	http://www.gutenberg.org/cache/epub/38130/pg38130.cover.medium.jpg	2020-05-19 00:01:32.889984	ebooks/38130
291510	application/epub+zip	http://www.gutenberg.org/ebooks/38130.epub.noimages	2020-05-19 00:01:26.27207	ebooks/38130
224730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38130/38130.zip	2011-11-24 14:22:42	ebooks/38130
589163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38130/38130-8.txt	2011-11-24 14:22:40	ebooks/38130
1298547	application/epub+zip	http://www.gutenberg.org/ebooks/38130.epub.images	2020-05-19 00:01:25.54311	ebooks/38130
1251531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38130/38130-h.zip	2011-11-24 14:22:42	ebooks/38130
589162	text/plain	http://www.gutenberg.org/ebooks/38130.txt.utf-8	2020-05-19 00:01:24.184112	ebooks/38130
3439	image/jpeg	http://www.gutenberg.org/cache/epub/38130/pg38130.cover.small.jpg	2020-05-19 00:01:32.584982	ebooks/38130
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/38130.rdf	2020-06-11 01:31:55.533926	ebooks/38130
760885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38130/38130-h/38130-h.htm	2011-11-24 14:22:40	ebooks/38130
224799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38130/38130-8.zip	2011-11-24 14:22:42	ebooks/38130
589154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38130/38130.txt	2011-11-24 14:22:40	ebooks/38130
1241988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38130.kindle.noimages	2020-05-19 00:01:32.350974	ebooks/38130
22786	image/jpeg	http://www.gutenberg.org/cache/epub/38131/pg38131.cover.medium.jpg	2020-05-19 00:01:37.223926	ebooks/38131
1235189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38131.kindle.noimages	2020-05-19 00:01:37.161908	ebooks/38131
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/38131.rdf	2020-06-11 01:31:55.561916	ebooks/38131
232046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38131/38131.zip	2011-11-24 14:24:16	ebooks/38131
4121	image/jpeg	http://www.gutenberg.org/cache/epub/38131/pg38131.cover.small.jpg	2020-05-19 00:01:37.193922	ebooks/38131
614173	text/plain	http://www.gutenberg.org/ebooks/38131.txt.utf-8	2020-05-19 00:01:33.40199	ebooks/38131
614180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38131/38131-8.txt	2011-11-24 14:24:14	ebooks/38131
331218	application/zip	http://www.gutenberg.org/files/38131/38131-h.zip	2011-11-24 14:24:16	ebooks/38131
319761	application/epub+zip	http://www.gutenberg.org/ebooks/38131.epub.noimages	2020-05-19 00:01:34.299974	ebooks/38131
232104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38131/38131-8.zip	2011-11-24 14:24:16	ebooks/38131
351704	application/epub+zip	http://www.gutenberg.org/ebooks/38131.epub.images	2020-05-19 00:01:33.990977	ebooks/38131
669792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38131/38131-h/38131-h.htm	2011-11-24 14:24:14	ebooks/38131
1276948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38131.kindle.images	2020-05-19 00:01:35.73493	ebooks/38131
614171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38131/38131.txt	2011-11-24 14:24:14	ebooks/38131
2611	image/jpeg	http://www.gutenberg.org/cache/epub/38132/pg38132.cover.small.jpg	2020-05-19 00:01:39.381913	ebooks/38132
321892	application/epub+zip	http://www.gutenberg.org/ebooks/38132.epub.noimages	2020-05-19 00:01:38.438973	ebooks/38132
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/38132.rdf	2020-06-11 01:31:55.585917	ebooks/38132
101519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38132/38132-h/38132-h.htm	2011-11-25 08:14:34	ebooks/38132
310859	application/zip	http://www.gutenberg.org/files/38132/38132-h.zip	2011-11-25 08:14:34	ebooks/38132
17293	image/jpeg	http://www.gutenberg.org/cache/epub/38132/pg38132.cover.medium.jpg	2020-05-19 00:01:39.410896	ebooks/38132
80247	text/plain	http://www.gutenberg.org/ebooks/38132.txt.utf-8	2020-05-19 00:01:37.345912	ebooks/38132
650259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38132.kindle.images	2020-05-19 00:01:38.891911	ebooks/38132
321892	application/epub+zip	http://www.gutenberg.org/ebooks/38132.epub.images	2020-05-19 00:01:37.931926	ebooks/38132
80275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38132/38132.txt	2011-11-25 08:14:32	ebooks/38132
650247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38132.kindle.noimages	2020-05-19 00:01:39.350893	ebooks/38132
31537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38132/38132.zip	2011-11-25 08:14:34	ebooks/38132
48854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38133/38133-8.txt	2011-11-25 08:19:12	ebooks/38133
15514	image/jpeg	http://www.gutenberg.org/cache/epub/38133/pg38133.cover.medium.jpg	2020-05-19 00:01:40.264872	ebooks/38133
44601	application/epub+zip	http://www.gutenberg.org/ebooks/38133.epub.noimages	2020-05-19 00:01:39.7209	ebooks/38133
18719	application/zip	http://www.gutenberg.org/files/38133/38133-8.zip	2011-11-25 08:19:16	ebooks/38133
168597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38133.kindle.noimages	2020-05-19 00:01:40.21288	ebooks/38133
61109	text/html	http://www.gutenberg.org/ebooks/38133.html.images	2020-05-19 00:01:39.585915	ebooks/38133
168605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38133.kindle.images	2020-05-19 00:01:39.964874	ebooks/38133
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/38133.rdf	2020-06-11 01:31:55.608927	ebooks/38133
50152	text/plain	http://www.gutenberg.org/ebooks/38133.txt.utf-8	2020-05-19 00:01:39.523906	ebooks/38133
3381	image/jpeg	http://www.gutenberg.org/cache/epub/38133/pg38133.cover.small.jpg	2020-05-19 00:01:40.23889	ebooks/38133
61109	text/html	http://www.gutenberg.org/ebooks/38133.html.noimages	2020-05-19 00:01:39.614887	ebooks/38133
44601	application/epub+zip	http://www.gutenberg.org/ebooks/38133.epub.images	2020-05-19 00:01:39.672893	ebooks/38133
163223	text/plain	http://www.gutenberg.org/ebooks/38134.txt.utf-8	2020-05-19 00:01:40.372892	ebooks/38134
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/38134.rdf	2020-06-11 01:31:55.634913	ebooks/38134
444399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38134.kindle.noimages	2020-05-19 00:01:41.862861	ebooks/38134
188311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38134/38134-h/38134-h.htm	2011-11-25 09:24:38	ebooks/38134
190295	application/epub+zip	http://www.gutenberg.org/ebooks/38134.epub.images	2020-05-19 00:01:40.613865	ebooks/38134
8644	image/jpeg	http://www.gutenberg.org/cache/epub/38134/pg38134.cover.medium.jpg	2020-05-19 00:01:41.899868	ebooks/38134
163265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38134/38134.txt	2011-11-25 09:20:43	ebooks/38134
1445	image/jpeg	http://www.gutenberg.org/cache/epub/38134/pg38134.cover.small.jpg	2020-05-19 00:01:41.881862	ebooks/38134
61504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38134/38134.zip	2011-11-25 09:20:43	ebooks/38134
177156	application/zip	http://www.gutenberg.org/files/38134/38134-h.zip	2011-11-25 09:27:02	ebooks/38134
180215	application/epub+zip	http://www.gutenberg.org/ebooks/38134.epub.noimages	2020-05-19 00:01:40.846893	ebooks/38134
61503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38134/38134-8.zip	2011-11-25 09:20:43	ebooks/38134
163257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38134/38134-8.txt	2011-11-25 09:20:43	ebooks/38134
457539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38134.kindle.images	2020-05-19 00:01:41.348857	ebooks/38134
228699	application/epub+zip	http://www.gutenberg.org/ebooks/38135.epub.images	2020-05-19 00:01:42.55786	ebooks/38135
112372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38135/38135-h/38135-h.htm	2011-11-25 09:06:44	ebooks/38135
86795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38135/38135.txt	2011-11-25 09:06:44	ebooks/38135
34718	application/zip	http://www.gutenberg.org/files/38135/38135.zip	2011-11-25 09:06:44	ebooks/38135
244213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38135.kindle.noimages	2020-05-19 00:01:43.754843	ebooks/38135
61347	application/epub+zip	http://www.gutenberg.org/ebooks/38135.epub.noimages	2020-05-19 00:01:42.70086	ebooks/38135
86778	text/plain	http://www.gutenberg.org/ebooks/38135.txt.utf-8	2020-05-19 00:01:41.998931	ebooks/38135
86804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38135/38135-8.txt	2011-11-25 09:06:44	ebooks/38135
34745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38135/38135-8.zip	2011-11-25 09:06:44	ebooks/38135
4062	image/jpeg	http://www.gutenberg.org/cache/epub/38135/pg38135.cover.small.jpg	2020-05-19 00:01:43.791851	ebooks/38135
195426	application/zip	http://www.gutenberg.org/files/38135/38135-h.zip	2011-11-25 09:06:44	ebooks/38135
15981	image/jpeg	http://www.gutenberg.org/cache/epub/38135/pg38135.cover.medium.jpg	2020-05-19 00:01:43.826847	ebooks/38135
466309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38135.kindle.images	2020-05-19 00:01:43.314882	ebooks/38135
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/38135.rdf	2020-06-11 01:31:55.661912	ebooks/38135
387189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38136/38136-8.txt	2011-11-25 09:10:08	ebooks/38136
747705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38136.kindle.images	2020-05-19 00:01:45.312015	ebooks/38136
188501	application/epub+zip	http://www.gutenberg.org/ebooks/38136.epub.images	2020-05-19 00:01:44.291865	ebooks/38136
387186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38136/38136.txt	2011-11-25 09:13:16	ebooks/38136
160677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38136/38136-h.zip	2011-11-25 09:14:10	ebooks/38136
387177	text/plain	http://www.gutenberg.org/ebooks/38136.txt.utf-8	2020-05-19 00:01:43.964856	ebooks/38136
13257	image/jpeg	http://www.gutenberg.org/cache/epub/38136/pg38136.cover.medium.jpg	2020-05-19 00:01:46.242964	ebooks/38136
153435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38136/38136.zip	2011-11-25 09:14:10	ebooks/38136
415215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38136/38136-h/38136-h.htm	2011-11-25 09:10:08	ebooks/38136
747702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38136.kindle.noimages	2020-05-19 00:01:46.180993	ebooks/38136
188502	application/epub+zip	http://www.gutenberg.org/ebooks/38136.epub.noimages	2020-05-19 00:01:44.458857	ebooks/38136
153478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38136/38136-8.zip	2011-11-25 09:14:10	ebooks/38136
3023	image/jpeg	http://www.gutenberg.org/cache/epub/38136/pg38136.cover.small.jpg	2020-05-19 00:01:46.212969	ebooks/38136
1057590	application/epub+zip	http://www.gutenberg.org/ebooks/38137.epub.images	2020-05-19 00:01:50.559964	ebooks/38137
375392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38137/38137-8.txt	2011-11-25 08:53:54	ebooks/38137
140062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38137/38137-8.zip	2011-11-25 08:54:58	ebooks/38137
375421	text/plain	http://www.gutenberg.org/ebooks/38137.txt.utf-8	2020-05-19 00:01:46.369007	ebooks/38137
1873946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38137/38137-h.zip	2011-11-25 08:55:00	ebooks/38137
482408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38137/38137-h/38137-h.htm	2011-11-25 08:53:54	ebooks/38137
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/38137.rdf	2020-06-11 01:31:55.716924	ebooks/38137
861558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38137.kindle.noimages	2020-05-19 00:01:57.53618	ebooks/38137
3006	image/jpeg	http://www.gutenberg.org/cache/epub/38137/pg38137.cover.small.jpg	2020-05-19 00:01:57.625161	ebooks/38137
139962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38137/38137.zip	2011-11-25 08:54:58	ebooks/38137
375382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38137/38137.txt	2011-11-25 08:54:48	ebooks/38137
226636	application/epub+zip	http://www.gutenberg.org/ebooks/38137.epub.noimages	2020-05-19 00:01:54.492883	ebooks/38137
26428	image/jpeg	http://www.gutenberg.org/cache/epub/38137/pg38137.cover.medium.jpg	2020-05-19 00:01:57.705165	ebooks/38137
2518748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38137.kindle.images	2020-05-19 00:01:56.110183	ebooks/38137
63484	application/zip	http://www.gutenberg.org/files/38138/38138-8.zip	2011-11-25 10:00:12	ebooks/38138
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/38138.rdf	2020-06-11 01:31:55.743918	ebooks/38138
63447	application/zip	http://www.gutenberg.org/files/38138/38138.zip	2011-11-25 10:00:12	ebooks/38138
12352	image/jpeg	http://www.gutenberg.org/cache/epub/38138/pg38138.cover.medium.jpg	2020-05-19 00:01:59.857129	ebooks/38138
130364	application/epub+zip	http://www.gutenberg.org/ebooks/38138.epub.images	2020-05-19 00:01:58.442155	ebooks/38138
3237	image/jpeg	http://www.gutenberg.org/cache/epub/38138/pg38138.cover.small.jpg	2020-05-19 00:01:59.830119	ebooks/38138
434380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38138.kindle.images	2020-05-19 00:01:59.329158	ebooks/38138
361838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38138.kindle.noimages	2020-05-19 00:01:59.799127	ebooks/38138
195802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38138/38138-h/38138-h.htm	2011-11-25 10:00:12	ebooks/38138
177715	text/plain	http://www.gutenberg.org/ebooks/38138.txt.utf-8	2020-05-19 00:01:57.924162	ebooks/38138
177709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38138/38138.txt	2011-11-25 10:00:12	ebooks/38138
177717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38138/38138-8.txt	2011-11-25 10:00:12	ebooks/38138
107784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38138/38138-h.zip	2011-11-25 10:00:12	ebooks/38138
89346	application/epub+zip	http://www.gutenberg.org/ebooks/38138.epub.noimages	2020-05-19 00:01:58.865154	ebooks/38138
2928111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38139/38139-h.zip	2011-11-26 03:56:00	ebooks/38139
1325853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38139.kindle.noimages	2020-05-19 00:02:09.539001	ebooks/38139
12632	image/jpeg	http://www.gutenberg.org/cache/epub/38139/pg38139.cover.medium.jpg	2020-05-19 00:02:09.709	ebooks/38139
262654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38139/38139.zip	2011-11-26 03:56:00	ebooks/38139
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/38139.rdf	2020-06-11 01:31:55.770941	ebooks/38139
734994	text/plain	http://www.gutenberg.org/ebooks/38139.txt.utf-8	2020-05-19 00:01:59.991131	ebooks/38139
262799	application/zip	http://www.gutenberg.org/files/38139/38139-8.zip	2011-11-26 03:56:00	ebooks/38139
3008088	application/epub+zip	http://www.gutenberg.org/ebooks/38139.epub.images	2020-05-19 00:02:01.234125	ebooks/38139
312337	application/epub+zip	http://www.gutenberg.org/ebooks/38139.epub.noimages	2020-05-19 00:02:01.716127	ebooks/38139
734859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38139/38139.txt	2011-11-26 02:19:54	ebooks/38139
859181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38139/38139-h/38139-h.htm	2011-11-26 03:54:28	ebooks/38139
6903588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38139.kindle.images	2020-05-19 00:02:07.727019	ebooks/38139
3608	image/jpeg	http://www.gutenberg.org/cache/epub/38139/pg38139.cover.small.jpg	2020-05-19 00:02:09.627998	ebooks/38139
734869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38139/38139-8.txt	2011-11-26 02:19:54	ebooks/38139
28344	application/zip	http://www.gutenberg.org/files/3814/3814-h.zip	2009-05-27 13:44:04	ebooks/3814
186450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3814.kindle.images	2020-06-02 01:12:22.969644	ebooks/3814
47438	application/epub+zip	http://www.gutenberg.org/ebooks/3814.epub.images	2020-06-02 01:12:22.657677	ebooks/3814
47435	application/epub+zip	http://www.gutenberg.org/ebooks/3814.epub.noimages	2020-06-02 01:12:22.739666	ebooks/3814
66395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3814/3814.txt	2009-05-27 13:34:32	ebooks/3814
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/3814.rdf	2020-06-11 01:03:12.772015	ebooks/3814
66367	text/plain	http://www.gutenberg.org/ebooks/3814.txt.utf-8	2020-06-02 01:12:22.538648	ebooks/3814
27606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3814/3814.zip	2009-05-27 13:44:04	ebooks/3814
68783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3814/3814-h/3814-h.htm	2009-05-27 13:34:54	ebooks/3814
14606	image/jpeg	http://www.gutenberg.org/cache/epub/3814/pg3814.cover.medium.jpg	2020-06-02 01:12:23.249693	ebooks/3814
3997	image/jpeg	http://www.gutenberg.org/cache/epub/3814/pg3814.cover.small.jpg	2020-06-02 01:12:23.22565	ebooks/3814
186443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3814.kindle.noimages	2020-06-02 01:12:23.199666	ebooks/3814
12862	image/jpeg	http://www.gutenberg.org/cache/epub/38140/pg38140.cover.medium.jpg	2020-05-19 00:02:11.716974	ebooks/38140
433548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38140.kindle.noimages	2020-05-19 00:02:11.647963	ebooks/38140
77790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38140/38140-8.zip	2011-11-26 02:26:36	ebooks/38140
109071	application/epub+zip	http://www.gutenberg.org/ebooks/38140.epub.images	2020-05-19 00:02:10.246989	ebooks/38140
439227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38140.kindle.images	2020-05-19 00:02:11.051971	ebooks/38140
106636	application/epub+zip	http://www.gutenberg.org/ebooks/38140.epub.noimages	2020-05-19 00:02:10.438992	ebooks/38140
224266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38140/38140-h/38140-h.htm	2011-11-26 02:26:36	ebooks/38140
85572	application/zip	http://www.gutenberg.org/files/38140/38140-h.zip	2011-11-26 02:26:36	ebooks/38140
3524	image/jpeg	http://www.gutenberg.org/cache/epub/38140/pg38140.cover.small.jpg	2020-05-19 00:02:11.683969	ebooks/38140
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/38140.rdf	2020-06-11 01:31:55.794909	ebooks/38140
194907	text/plain	http://www.gutenberg.org/ebooks/38140.txt.utf-8	2020-05-19 00:02:09.937002	ebooks/38140
193407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38140/38140-8.txt	2011-11-26 02:26:34	ebooks/38140
416864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38141/38141-h/38141-h.htm	2011-11-26 02:32:02	ebooks/38141
127287	application/zip	http://www.gutenberg.org/files/38141/38141-h.zip	2011-11-26 02:33:48	ebooks/38141
111724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38141/38141.zip	2011-11-26 02:33:48	ebooks/38141
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/38141.rdf	2020-06-11 01:31:55.824912	ebooks/38141
11272	image/jpeg	http://www.gutenberg.org/cache/epub/38141/pg38141.cover.medium.jpg	2020-05-19 00:02:14.619937	ebooks/38141
326564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38141/38141-8.txt	2011-11-26 02:32:02	ebooks/38141
651940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38141.kindle.noimages	2020-05-19 00:02:14.478934	ebooks/38141
2988	image/jpeg	http://www.gutenberg.org/cache/epub/38141/pg38141.cover.small.jpg	2020-05-19 00:02:14.551934	ebooks/38141
154540	application/epub+zip	http://www.gutenberg.org/ebooks/38141.epub.noimages	2020-05-19 00:02:12.534952	ebooks/38141
154540	application/epub+zip	http://www.gutenberg.org/ebooks/38141.epub.images	2020-05-19 00:02:12.297979	ebooks/38141
111757	application/zip	http://www.gutenberg.org/files/38141/38141-8.zip	2011-11-26 02:33:48	ebooks/38141
326556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38141/38141.txt	2011-11-26 02:33:14	ebooks/38141
326562	text/plain	http://www.gutenberg.org/ebooks/38141.txt.utf-8	2020-05-19 00:02:11.848994	ebooks/38141
651944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38141.kindle.images	2020-05-19 00:02:13.507941	ebooks/38141
270211	application/zip	http://www.gutenberg.org/files/38142/38142-8.zip	2011-11-26 06:31:08	ebooks/38142
2826156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38142/38142-h.zip	2011-11-26 06:31:08	ebooks/38142
3926891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38142.kindle.images	2020-05-19 00:02:19.153883	ebooks/38142
1269	image/jpeg	http://www.gutenberg.org/cache/epub/38142/pg38142.cover.small.jpg	2020-05-19 00:02:20.797844	ebooks/38142
742245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38142/38142.txt	2011-11-26 06:31:04	ebooks/38142
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/38142.rdf	2020-06-11 01:31:55.855912	ebooks/38142
1330079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38142.kindle.noimages	2020-05-19 00:02:20.756844	ebooks/38142
742254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38142/38142-8.txt	2011-11-26 06:31:04	ebooks/38142
6604	image/jpeg	http://www.gutenberg.org/cache/epub/38142/pg38142.cover.medium.jpg	2020-05-19 00:02:20.832852	ebooks/38142
1682363	application/epub+zip	http://www.gutenberg.org/ebooks/38142.epub.images	2020-05-19 00:02:16.546902	ebooks/38142
342043	application/epub+zip	http://www.gutenberg.org/ebooks/38142.epub.noimages	2020-05-19 00:02:16.870906	ebooks/38142
270077	application/zip	http://www.gutenberg.org/files/38142/38142.zip	2011-11-26 06:31:06	ebooks/38142
742412	text/plain	http://www.gutenberg.org/ebooks/38142.txt.utf-8	2020-05-19 00:02:14.832943	ebooks/38142
785022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38142/38142-h/38142-h.htm	2011-11-26 06:31:04	ebooks/38142
1124790	text/plain	http://www.gutenberg.org/ebooks/38143.txt.utf-8	2020-05-19 00:02:20.990858	ebooks/38143
4411316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38143/38143-h.zip	2011-11-26 10:11:52	ebooks/38143
486959	application/epub+zip	http://www.gutenberg.org/ebooks/38143.epub.noimages	2020-05-19 00:02:24.701969	ebooks/38143
24776	image/jpeg	http://www.gutenberg.org/cache/epub/38143/pg38143.cover.medium.jpg	2020-05-19 00:02:30.939883	ebooks/38143
1272139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38143/38143-h/38143-h.htm	2011-11-26 10:09:14	ebooks/38143
8871868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38143.kindle.images	2020-05-19 00:02:28.323918	ebooks/38143
422115	application/zip	http://www.gutenberg.org/files/38143/38143.zip	2011-11-26 10:11:50	ebooks/38143
1124293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38143/38143.txt	2011-11-26 10:11:10	ebooks/38143
3951976	application/epub+zip	http://www.gutenberg.org/ebooks/38143.epub.images	2020-05-19 00:02:23.544984	ebooks/38143
1124073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38143/38143-8.txt	2011-11-26 10:09:10	ebooks/38143
422891	application/zip	http://www.gutenberg.org/files/38143/38143-8.zip	2011-11-26 10:11:50	ebooks/38143
4606	image/jpeg	http://www.gutenberg.org/cache/epub/38143/pg38143.cover.small.jpg	2020-05-19 00:02:30.86089	ebooks/38143
2021239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38143.kindle.noimages	2020-05-19 00:02:30.776899	ebooks/38143
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/38143.rdf	2020-06-11 01:31:55.881913	ebooks/38143
380880	application/epub+zip	http://www.gutenberg.org/ebooks/38144.epub.images	2020-05-19 00:02:31.745896	ebooks/38144
672438	text/plain	http://www.gutenberg.org/ebooks/38144.txt.utf-8	2020-05-19 00:02:31.166879	ebooks/38144
672442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38144/38144.txt	2011-11-26 10:47:06	ebooks/38144
3644	image/jpeg	http://www.gutenberg.org/cache/epub/38144/pg38144.cover.small.jpg	2020-05-19 00:02:35.045165	ebooks/38144
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/38144.rdf	2020-06-11 01:31:55.910908	ebooks/38144
722482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38144/38144-h/38144-h.htm	2011-11-26 10:46:36	ebooks/38144
25655	image/jpeg	http://www.gutenberg.org/cache/epub/38144/pg38144.cover.medium.jpg	2020-05-19 00:02:35.07216	ebooks/38144
259166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38144/38144-8.zip	2011-11-26 10:47:16	ebooks/38144
672450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38144/38144-8.txt	2011-11-26 10:46:36	ebooks/38144
259110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38144/38144.zip	2011-11-26 10:47:14	ebooks/38144
1391037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38144.kindle.noimages	2020-05-19 00:02:35.015192	ebooks/38144
360867	application/zip	http://www.gutenberg.org/files/38144/38144-h.zip	2011-11-26 10:47:16	ebooks/38144
1395322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38144.kindle.images	2020-05-19 00:02:33.528858	ebooks/38144
379151	application/epub+zip	http://www.gutenberg.org/ebooks/38144.epub.noimages	2020-05-19 00:02:32.036863	ebooks/38144
243942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38145/38145-8.txt	2011-11-26 10:47:46	ebooks/38145
263909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38145/38145-h/38145-h.htm	2011-11-26 10:47:46	ebooks/38145
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/38145.rdf	2020-06-11 01:31:55.939913	ebooks/38145
92106	application/zip	http://www.gutenberg.org/files/38145/38145.zip	2011-11-26 10:47:46	ebooks/38145
243938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38145/38145.txt	2011-11-26 10:47:46	ebooks/38145
243917	text/plain	http://www.gutenberg.org/ebooks/38145.txt.utf-8	2020-05-19 00:02:35.18718	ebooks/38145
126849	application/epub+zip	http://www.gutenberg.org/ebooks/38145.epub.noimages	2020-05-19 00:02:35.751149	ebooks/38145
96417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38145/38145-h.zip	2011-11-26 10:47:46	ebooks/38145
126849	application/epub+zip	http://www.gutenberg.org/ebooks/38145.epub.images	2020-05-19 00:02:35.526161	ebooks/38145
2897	image/jpeg	http://www.gutenberg.org/cache/epub/38145/pg38145.cover.small.jpg	2020-05-19 00:02:37.083135	ebooks/38145
505609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38145.kindle.images	2020-05-19 00:02:36.405143	ebooks/38145
92135	application/zip	http://www.gutenberg.org/files/38145/38145-8.zip	2011-11-26 10:47:46	ebooks/38145
505601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38145.kindle.noimages	2020-05-19 00:02:37.050136	ebooks/38145
11255	image/jpeg	http://www.gutenberg.org/cache/epub/38145/pg38145.cover.medium.jpg	2020-05-19 00:02:37.113138	ebooks/38145
126907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38146/38146.txt	2011-11-26 10:49:22	ebooks/38146
4794107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38146/38146-h.zip	2011-11-26 10:49:38	ebooks/38146
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/38146.rdf	2020-06-11 01:31:55.967922	ebooks/38146
50146	application/zip	http://www.gutenberg.org/files/38146/38146-8.zip	2011-11-26 10:49:38	ebooks/38146
2401	image/jpeg	http://www.gutenberg.org/cache/epub/38146/pg38146.cover.small.jpg	2020-05-19 00:03:14.365158	ebooks/38146
603633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38146.kindle.noimages	2020-05-19 00:03:14.304167	ebooks/38146
126890	text/plain	http://www.gutenberg.org/ebooks/38146.txt.utf-8	2020-05-19 00:02:37.240142	ebooks/38146
12979188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38146.kindle.images	2020-05-19 00:03:13.558162	ebooks/38146
3962687	application/epub+zip	http://www.gutenberg.org/ebooks/38146.epub.images	2020-05-19 00:02:38.989111	ebooks/38146
223512	application/epub+zip	http://www.gutenberg.org/ebooks/38146.epub.noimages	2020-05-19 00:02:39.816113	ebooks/38146
126916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38146/38146-8.txt	2011-11-26 10:49:22	ebooks/38146
50111	application/zip	http://www.gutenberg.org/files/38146/38146.zip	2011-11-26 10:49:38	ebooks/38146
13866	image/jpeg	http://www.gutenberg.org/cache/epub/38146/pg38146.cover.medium.jpg	2020-05-19 00:03:14.416157	ebooks/38146
175385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38146/38146-h/38146-h.htm	2011-11-26 10:49:22	ebooks/38146
4730	image/jpeg	http://www.gutenberg.org/cache/epub/38147/pg38147.cover.small.jpg	2020-05-19 00:03:20.582068	ebooks/38147
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/38147.rdf	2020-06-11 01:31:55.99491	ebooks/38147
598360	text/plain	http://www.gutenberg.org/ebooks/38147.txt.utf-8	2020-05-19 00:03:14.597175	ebooks/38147
250469	application/zip	http://www.gutenberg.org/files/38147/38147-h.zip	2011-11-26 14:19:46	ebooks/38147
23087	image/jpeg	http://www.gutenberg.org/cache/epub/38147/pg38147.cover.medium.jpg	2020-05-19 00:03:20.764065	ebooks/38147
291390	application/epub+zip	http://www.gutenberg.org/ebooks/38147.epub.noimages	2020-05-19 00:03:16.297124	ebooks/38147
598301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38147/38147-8.txt	2011-11-26 14:19:44	ebooks/38147
213839	application/zip	http://www.gutenberg.org/files/38147/38147.zip	2011-11-26 14:19:46	ebooks/38147
598358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38147/38147.txt	2011-11-26 14:19:44	ebooks/38147
1266566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38147.kindle.noimages	2020-05-19 00:03:20.389075	ebooks/38147
821681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38147/38147-h/38147-h.htm	2011-11-26 14:19:46	ebooks/38147
291390	application/epub+zip	http://www.gutenberg.org/ebooks/38147.epub.images	2020-05-19 00:03:15.770151	ebooks/38147
213944	application/zip	http://www.gutenberg.org/files/38147/38147-8.zip	2011-11-26 14:19:46	ebooks/38147
1266574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38147.kindle.images	2020-05-19 00:03:18.329097	ebooks/38147
11192630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38148.kindle.images	2020-05-19 00:03:26.179003	ebooks/38148
330701	text/plain	http://www.gutenberg.org/ebooks/38148.txt.utf-8	2020-05-19 00:03:21.192077	ebooks/38148
7139163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38148/38148-h.zip	2011-11-27 08:58:22	ebooks/38148
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/38148.rdf	2020-06-11 01:31:56.023907	ebooks/38148
330735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38148/38148.txt	2011-11-27 08:58:12	ebooks/38148
103742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38148/38148-8.zip	2011-11-27 08:58:20	ebooks/38148
515907	text/html	http://www.gutenberg.org/ebooks/38151.html.images	2020-05-19 00:03:40.159836	ebooks/38151
330712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38148/38148-8.txt	2011-11-27 08:58:12	ebooks/38148
26307	image/jpeg	http://www.gutenberg.org/cache/epub/38148/pg38148.cover.medium.jpg	2020-05-19 00:03:27.602982	ebooks/38148
4756	image/jpeg	http://www.gutenberg.org/cache/epub/38148/pg38148.cover.small.jpg	2020-05-19 00:03:27.494983	ebooks/38148
418339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38148/38148-h/38148-h.htm	2011-11-27 08:58:12	ebooks/38148
103697	application/zip	http://www.gutenberg.org/files/38148/38148.zip	2011-11-27 08:58:20	ebooks/38148
159308	application/epub+zip	http://www.gutenberg.org/ebooks/38148.epub.noimages	2020-05-19 00:03:23.488031	ebooks/38148
706624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38148.kindle.noimages	2020-05-19 00:03:27.37698	ebooks/38148
5630618	application/epub+zip	http://www.gutenberg.org/ebooks/38148.epub.images	2020-05-19 00:03:23.034037	ebooks/38148
251110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38149.kindle.noimages	2020-05-19 00:03:31.163932	ebooks/38149
61294	application/epub+zip	http://www.gutenberg.org/ebooks/38149.epub.noimages	2020-05-19 00:03:29.136964	ebooks/38149
72930	text/plain	http://www.gutenberg.org/ebooks/38149.txt.utf-8	2020-05-19 00:03:27.882994	ebooks/38149
3804	image/jpeg	http://www.gutenberg.org/cache/epub/38149/pg38149.cover.small.jpg	2020-05-19 00:03:31.211934	ebooks/38149
72951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38149/38149-8.txt	2011-11-27 09:37:30	ebooks/38149
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/38149.rdf	2020-06-11 01:31:56.051908	ebooks/38149
404744	application/epub+zip	http://www.gutenberg.org/ebooks/38149.epub.images	2020-05-19 00:03:28.94397	ebooks/38149
17361	image/jpeg	http://www.gutenberg.org/cache/epub/38149/pg38149.cover.medium.jpg	2020-05-19 00:03:31.254947	ebooks/38149
72942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38149/38149.txt	2011-11-27 09:37:30	ebooks/38149
111721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38149/38149-h/38149-h.htm	2011-11-27 09:37:30	ebooks/38149
29875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38149/38149-8.zip	2011-11-27 09:37:32	ebooks/38149
817140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38149.kindle.images	2020-05-19 00:03:30.694958	ebooks/38149
29842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38149/38149.zip	2011-11-27 09:37:32	ebooks/38149
314463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38149/38149-h.zip	2011-11-27 09:37:32	ebooks/38149
176172	application/zip	http://www.gutenberg.org/files/3815/3815-8.zip	2005-12-02 05:37:14	ebooks/3815
6021813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3815.kindle.images	2020-06-02 01:12:27.946581	ebooks/3815
487967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3815/3815-h/3815-h.htm	2005-12-02 05:48:02	ebooks/3815
432484	text/plain	http://www.gutenberg.org/ebooks/3815.txt.utf-8	2020-06-02 01:12:23.366655	ebooks/3815
432458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3815/3815.txt	2005-12-02 05:34:40	ebooks/3815
2918	image/jpeg	http://www.gutenberg.org/cache/epub/3815/pg3815.cover.small.jpg	2020-06-02 01:12:29.103566	ebooks/3815
432442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3815/3815-8.txt	2005-12-02 05:34:48	ebooks/3815
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/3815.rdf	2020-06-11 01:03:12.800008	ebooks/3815
3597974	application/zip	http://www.gutenberg.org/files/3815/3815-h.zip	2005-12-02 05:48:47	ebooks/3815
208096	application/epub+zip	http://www.gutenberg.org/ebooks/3815.epub.noimages	2020-06-02 01:12:25.646615	ebooks/3815
847780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3815.kindle.noimages	2020-06-02 01:12:29.045579	ebooks/3815
10319	image/jpeg	http://www.gutenberg.org/cache/epub/3815/pg3815.cover.medium.jpg	2020-06-02 01:12:29.155568	ebooks/3815
176088	application/zip	http://www.gutenberg.org/files/3815/3815.zip	2005-12-02 05:37:21	ebooks/3815
2804541	application/epub+zip	http://www.gutenberg.org/ebooks/3815.epub.images	2020-06-02 01:12:25.347685	ebooks/3815
187184	application/epub+zip	http://www.gutenberg.org/ebooks/38150.epub.noimages	2020-05-19 00:03:36.183868	ebooks/38150
3660	image/jpeg	http://www.gutenberg.org/cache/epub/38150/pg38150.cover.small.jpg	2020-05-19 00:03:39.588827	ebooks/38150
13539	image/jpeg	http://www.gutenberg.org/cache/epub/38150/pg38150.cover.medium.jpg	2020-05-19 00:03:39.649843	ebooks/38150
458552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38150/38150-h/38150-h.htm	2011-11-27 05:58:04	ebooks/38150
402612	text/plain	http://www.gutenberg.org/ebooks/38150.txt.utf-8	2020-05-19 00:03:34.927924	ebooks/38150
149831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38150/38150-8.zip	2011-11-27 05:58:06	ebooks/38150
1429881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38150.kindle.images	2020-05-19 00:03:38.316846	ebooks/38150
461121	application/epub+zip	http://www.gutenberg.org/ebooks/38150.epub.images	2020-05-19 00:03:35.824873	ebooks/38150
438851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38150/38150-h.zip	2011-11-27 05:58:06	ebooks/38150
394081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38150/38150-8.txt	2011-11-27 05:58:00	ebooks/38150
825188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38150.kindle.noimages	2020-05-19 00:03:39.522823	ebooks/38150
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/38150.rdf	2020-06-11 01:31:56.077919	ebooks/38150
213436	application/epub+zip	http://www.gutenberg.org/ebooks/38151.epub.images	2020-05-19 00:03:40.50884	ebooks/38151
13219	image/jpeg	http://www.gutenberg.org/cache/epub/38151/pg38151.cover.medium.jpg	2020-05-19 00:03:42.719947	ebooks/38151
453524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38151/38151-8.txt	2011-11-27 06:01:36	ebooks/38151
3329	image/jpeg	http://www.gutenberg.org/cache/epub/38151/pg38151.cover.small.jpg	2020-05-19 00:03:42.695946	ebooks/38151
515907	text/html	http://www.gutenberg.org/ebooks/38151.html.noimages	2020-05-19 00:03:40.270826	ebooks/38151
170833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38151/38151-8.zip	2011-11-27 06:01:38	ebooks/38151
213436	application/epub+zip	http://www.gutenberg.org/ebooks/38151.epub.noimages	2020-05-19 00:03:40.667847	ebooks/38151
476094	text/plain	http://www.gutenberg.org/ebooks/38151.txt.utf-8	2020-05-19 00:03:39.849832	ebooks/38151
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/38151.rdf	2020-06-11 01:31:56.100907	ebooks/38151
849928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38151.kindle.images	2020-05-19 00:03:41.675969	ebooks/38151
849920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38151.kindle.noimages	2020-05-19 00:03:42.668948	ebooks/38151
236370	text/plain	http://www.gutenberg.org/ebooks/38152.txt.utf-8	2020-05-19 00:03:42.829972	ebooks/38152
3644	image/jpeg	http://www.gutenberg.org/cache/epub/38152/pg38152.cover.small.jpg	2020-05-19 00:03:44.822918	ebooks/38152
692272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38152.kindle.images	2020-05-19 00:03:44.124933	ebooks/38152
15091	image/jpeg	http://www.gutenberg.org/cache/epub/38152/pg38152.cover.medium.jpg	2020-05-19 00:03:44.854924	ebooks/38152
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/38152.rdf	2020-06-11 01:31:56.127906	ebooks/38152
241600	application/epub+zip	http://www.gutenberg.org/ebooks/38152.epub.images	2020-05-19 00:03:43.225964	ebooks/38152
271315	text/html; charset=utf-8	http://www.gutenberg.org/files/38152/38152-h/38152-h.htm	2011-11-27 06:08:56	ebooks/38152
236395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38152/38152-8.txt	2011-11-27 06:08:56	ebooks/38152
87247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38152/38152-8.zip	2011-11-27 06:08:56	ebooks/38152
87215	application/zip	http://www.gutenberg.org/files/38152/38152.zip	2011-11-27 06:08:56	ebooks/38152
199818	application/zip	http://www.gutenberg.org/files/38152/38152-h.zip	2011-11-27 06:08:58	ebooks/38152
236386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38152/38152.txt	2011-11-27 06:08:56	ebooks/38152
518201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38152.kindle.noimages	2020-05-19 00:03:44.787919	ebooks/38152
134649	application/epub+zip	http://www.gutenberg.org/ebooks/38152.epub.noimages	2020-05-19 00:03:43.455949	ebooks/38152
28142	image/jpeg	http://www.gutenberg.org/cache/epub/38153/pg38153.cover.medium.jpg	2020-05-19 00:03:51.581831	ebooks/38153
359330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38153/38153-8.txt	2011-11-27 12:04:14	ebooks/38153
4174	image/jpeg	http://www.gutenberg.org/cache/epub/38153/pg38153.cover.small.jpg	2020-05-19 00:03:51.553843	ebooks/38153
140199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38153/38153-8.zip	2011-11-27 12:04:22	ebooks/38153
359371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38153/38153.txt	2011-11-27 12:04:14	ebooks/38153
209028	application/epub+zip	http://www.gutenberg.org/ebooks/38153.epub.noimages	2020-05-19 00:03:47.965897	ebooks/38153
140102	application/zip	http://www.gutenberg.org/files/38153/38153.zip	2011-11-27 12:04:22	ebooks/38153
6488414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38153.kindle.images	2020-05-19 00:03:50.64985	ebooks/38153
17303	application/rdf+xml	http://www.gutenberg.org/ebooks/38153.rdf	2020-06-11 01:31:56.158906	ebooks/38153
359500	text/plain	http://www.gutenberg.org/ebooks/38153.txt.utf-8	2020-05-19 00:03:44.989928	ebooks/38153
397202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38153/38153-h/38153-h.htm	2011-11-27 12:04:14	ebooks/38153
4118135	application/zip	http://www.gutenberg.org/files/38153/38153-h.zip	2011-11-27 12:04:22	ebooks/38153
777556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38153.kindle.noimages	2020-05-19 00:03:51.52184	ebooks/38153
3115790	application/epub+zip	http://www.gutenberg.org/ebooks/38153.epub.images	2020-05-19 00:03:47.720018	ebooks/38153
141574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38154/38154-8.txt	2011-11-27 09:16:06	ebooks/38154
50746	application/zip	http://www.gutenberg.org/files/38154/38154-8.zip	2011-11-27 09:16:16	ebooks/38154
2703	image/jpeg	http://www.gutenberg.org/cache/epub/38154/pg38154.cover.small.jpg	2020-05-19 00:03:55.899129	ebooks/38154
141565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38154/38154.txt	2011-11-27 09:16:06	ebooks/38154
417007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38154.kindle.noimages	2020-05-19 00:03:55.864113	ebooks/38154
132373	application/epub+zip	http://www.gutenberg.org/ebooks/38154.epub.noimages	2020-05-19 00:03:52.965153	ebooks/38154
3728867	application/epub+zip	http://www.gutenberg.org/ebooks/38154.epub.images	2020-05-19 00:03:52.570161	ebooks/38154
141544	text/plain	http://www.gutenberg.org/ebooks/38154.txt.utf-8	2020-05-19 00:03:51.703841	ebooks/38154
3919635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38154/38154-h.zip	2011-11-27 09:16:16	ebooks/38154
175188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38154/38154-h/38154-h.htm	2011-11-27 09:16:06	ebooks/38154
16488	image/jpeg	http://www.gutenberg.org/cache/epub/38154/pg38154.cover.medium.jpg	2020-05-19 00:03:55.932117	ebooks/38154
50728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38154/38154.zip	2011-11-27 09:16:16	ebooks/38154
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/38154.rdf	2020-06-11 01:31:56.185956	ebooks/38154
7235493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38154.kindle.images	2020-05-19 00:03:55.392118	ebooks/38154
5952473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38155/38155-h.zip	2011-11-27 11:48:20	ebooks/38155
6015561	application/epub+zip	http://www.gutenberg.org/ebooks/38155.epub.images	2020-05-19 00:03:56.691105	ebooks/38155
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/38155.rdf	2020-06-11 01:31:56.21391	ebooks/38155
10512	image/jpeg	http://www.gutenberg.org/cache/epub/38155/pg38155.cover.medium.jpg	2020-05-19 00:04:01.331047	ebooks/38155
284322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38155/38155-h/38155-h.htm	2011-11-27 11:48:12	ebooks/38155
12162699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38155.kindle.images	2020-05-19 00:04:00.49806	ebooks/38155
502832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38155.kindle.noimages	2020-05-19 00:04:01.221049	ebooks/38155
93970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38155/38155.zip	2011-11-27 11:48:20	ebooks/38155
126402	application/epub+zip	http://www.gutenberg.org/ebooks/38155.epub.noimages	2020-05-19 00:03:56.924118	ebooks/38155
2802	image/jpeg	http://www.gutenberg.org/cache/epub/38155/pg38155.cover.small.jpg	2020-05-19 00:04:01.278042	ebooks/38155
240104	text/plain	http://www.gutenberg.org/ebooks/38155.txt.utf-8	2020-05-19 00:03:56.063131	ebooks/38155
94025	application/zip	http://www.gutenberg.org/files/38155/38155-8.zip	2011-11-27 11:48:20	ebooks/38155
240121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38155/38155.txt	2011-11-27 11:48:12	ebooks/38155
240065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38155/38155-8.txt	2011-11-27 11:48:12	ebooks/38155
160247	application/epub+zip	http://www.gutenberg.org/ebooks/38156.epub.noimages	2020-05-19 00:04:02.388044	ebooks/38156
13825	image/jpeg	http://www.gutenberg.org/cache/epub/38156/pg38156.cover.medium.jpg	2020-05-19 00:04:04.15901	ebooks/38156
344201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38156/38156-8.txt	2011-11-27 11:49:48	ebooks/38156
160247	application/epub+zip	http://www.gutenberg.org/ebooks/38156.epub.images	2020-05-19 00:04:02.034033	ebooks/38156
130378	application/zip	http://www.gutenberg.org/files/38156/38156.zip	2011-11-27 11:49:48	ebooks/38156
344198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38156/38156.txt	2011-11-27 11:49:48	ebooks/38156
134753	application/zip	http://www.gutenberg.org/files/38156/38156-h.zip	2011-11-27 11:49:50	ebooks/38156
390846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38156/38156-h/38156-h.htm	2011-11-27 11:49:48	ebooks/38156
130413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38156/38156-8.zip	2011-11-27 11:49:48	ebooks/38156
665431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38156.kindle.noimages	2020-05-19 00:04:04.084015	ebooks/38156
665443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38156.kindle.images	2020-05-19 00:04:03.238015	ebooks/38156
3628	image/jpeg	http://www.gutenberg.org/cache/epub/38156/pg38156.cover.small.jpg	2020-05-19 00:04:04.123015	ebooks/38156
344178	text/plain	http://www.gutenberg.org/ebooks/38156.txt.utf-8	2020-05-19 00:04:01.504063	ebooks/38156
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/38156.rdf	2020-06-11 01:31:56.240914	ebooks/38156
8293	application/rdf+xml	http://www.gutenberg.org/ebooks/38157.rdf	2020-06-11 01:31:56.258912	ebooks/38157
1998891	application/pdf	http://www.gutenberg.org/files/38157/38157-pdf.pdf	2011-11-27 15:15:52	ebooks/38157
424318	application/prs.tex	http://www.gutenberg.org/files/38157/38157-t/38157-t.tex	2011-11-27 15:15:52	ebooks/38157
1019664	application/zip	http://www.gutenberg.org/files/38157/38157-t.zip	2011-11-27 15:15:52	ebooks/38157
1737955	application/pdf	http://www.gutenberg.org/files/38157/38157-pdf.zip	2011-11-27 15:15:52	ebooks/38157
304103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38158.kindle.images	2020-05-19 00:04:05.10499	ebooks/38158
213801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38158.kindle.noimages	2020-05-19 00:04:05.385988	ebooks/38158
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/38158.rdf	2020-06-11 01:31:56.284909	ebooks/38158
116091	application/zip	http://www.gutenberg.org/files/38158/38158-h.zip	2011-11-28 03:57:04	ebooks/38158
122905	application/epub+zip	http://www.gutenberg.org/ebooks/38158.epub.images	2020-05-19 00:04:04.567999	ebooks/38158
32582	application/zip	http://www.gutenberg.org/files/38158/38158-8.zip	2011-11-28 03:57:04	ebooks/38158
7131	image/jpeg	http://www.gutenberg.org/cache/epub/38158/pg38158.cover.medium.jpg	2020-05-19 00:04:05.409992	ebooks/38158
32850	text/plain; charset=utf-8	http://www.gutenberg.org/files/38158/38158-0.zip	2011-11-28 03:57:04	ebooks/38158
86395	text/plain; charset=utf-8	http://www.gutenberg.org/files/38158/38158-0.txt	2011-11-28 03:56:38	ebooks/38158
85283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38158/38158-8.txt	2011-11-28 03:56:56	ebooks/38158
97529	text/html; charset=utf-8	http://www.gutenberg.org/files/38158/38158-h/38158-h.htm	2011-11-28 03:56:42	ebooks/38158
59011	application/epub+zip	http://www.gutenberg.org/ebooks/38158.epub.noimages	2020-05-19 00:04:04.797005	ebooks/38158
1943	image/jpeg	http://www.gutenberg.org/cache/epub/38158/pg38158.cover.small.jpg	2020-05-19 00:04:05.398987	ebooks/38158
9450	image/jpeg	http://www.gutenberg.org/cache/epub/38159/pg38159.cover.medium.jpg	2020-05-19 00:04:09.654934	ebooks/38159
516144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38159.kindle.noimages	2020-05-19 00:04:09.62401	ebooks/38159
162892	application/epub+zip	http://www.gutenberg.org/ebooks/38159.epub.noimages	2020-05-19 00:04:06.316988	ebooks/38159
212345	text/plain	http://www.gutenberg.org/ebooks/38159.txt.utf-8	2020-05-19 00:04:05.502009	ebooks/38159
1214658	application/epub+zip	http://www.gutenberg.org/ebooks/38159.epub.images	2020-05-19 00:04:06.080045	ebooks/38159
83498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38159/38159-8.zip	2011-11-28 09:06:04	ebooks/38159
1749	image/jpeg	http://www.gutenberg.org/cache/epub/38159/pg38159.cover.small.jpg	2020-05-19 00:04:09.640962	ebooks/38159
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/38159.rdf	2020-06-11 01:31:56.308903	ebooks/38159
2907343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38159.kindle.images	2020-05-19 00:04:09.11694	ebooks/38159
1202705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38159/38159-h.zip	2011-11-28 09:06:06	ebooks/38159
207423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38159/38159-8.txt	2011-11-28 09:05:58	ebooks/38159
219952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38159/38159-h/38159-h.htm	2011-11-28 09:06:00	ebooks/38159
12867	image/jpeg	http://www.gutenberg.org/cache/epub/3816/pg3816.cover.medium.jpg	2020-06-02 01:12:33.126848	ebooks/3816
289592	text/plain; charset=utf-8	http://www.gutenberg.org/files/3816/3816-0.zip	2016-11-03 09:45:36	ebooks/3816
288390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3816/3816.zip	2006-04-13 00:45:24	ebooks/3816
1322421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3816.kindle.noimages	2020-06-02 01:12:33.04881	ebooks/3816
304617	text/html; charset=utf-8	http://www.gutenberg.org/files/3816/3816-h.zip	2016-11-03 09:45:36	ebooks/3816
1322433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3816.kindle.images	2020-06-02 01:12:31.565854	ebooks/3816
3382	image/jpeg	http://www.gutenberg.org/cache/epub/3816/pg3816.cover.small.jpg	2020-06-02 01:12:33.089859	ebooks/3816
327553	application/epub+zip	http://www.gutenberg.org/ebooks/3816.epub.images	2020-06-02 01:12:29.809579	ebooks/3816
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/3816.rdf	2020-06-11 01:03:12.826008	ebooks/3816
784206	text/plain; charset=utf-8	http://www.gutenberg.org/files/3816/3816-0.txt	2016-11-03 09:43:16	ebooks/3816
933022	text/html; charset=utf-8	http://www.gutenberg.org/files/3816/3816-h/3816-h.htm	2016-11-03 09:45:06	ebooks/3816
327553	application/epub+zip	http://www.gutenberg.org/ebooks/3816.epub.noimages	2020-06-02 01:12:30.092558	ebooks/3816
773803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3816/3816.txt	2006-04-13 00:45:10	ebooks/3816
463165	text/plain	http://www.gutenberg.org/ebooks/38160.txt.utf-8	2020-05-19 00:04:09.75797	ebooks/38160
3614	image/jpeg	http://www.gutenberg.org/cache/epub/38160/pg38160.cover.small.jpg	2020-05-19 00:04:14.656873	ebooks/38160
841015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38160.kindle.noimages	2020-05-19 00:04:14.615868	ebooks/38160
529714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38160/38160-h/38160-h.htm	2011-11-28 06:43:52	ebooks/38160
463180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38160/38160-8.txt	2011-11-28 06:43:52	ebooks/38160
201279	application/epub+zip	http://www.gutenberg.org/ebooks/38160.epub.noimages	2020-05-19 00:04:12.393899	ebooks/38160
752776	application/zip	http://www.gutenberg.org/files/38160/38160-h.zip	2011-11-28 06:43:54	ebooks/38160
463171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38160/38160.txt	2011-11-28 06:43:52	ebooks/38160
171429	application/zip	http://www.gutenberg.org/files/38160/38160.zip	2011-11-28 06:43:54	ebooks/38160
1838012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38160.kindle.images	2020-05-19 00:04:13.578886	ebooks/38160
790290	application/epub+zip	http://www.gutenberg.org/ebooks/38160.epub.images	2020-05-19 00:04:12.047921	ebooks/38160
16248	application/rdf+xml	http://www.gutenberg.org/ebooks/38160.rdf	2020-06-11 01:31:56.340903	ebooks/38160
12807	image/jpeg	http://www.gutenberg.org/cache/epub/38160/pg38160.cover.medium.jpg	2020-05-19 00:04:14.694866	ebooks/38160
171468	application/zip	http://www.gutenberg.org/files/38160/38160-8.zip	2011-11-28 06:43:54	ebooks/38160
457581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38161/38161.txt	2014-09-16 12:49:18	ebooks/38161
1237053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38161.kindle.images	2020-05-19 00:04:17.556834	ebooks/38161
440372	application/epub+zip	http://www.gutenberg.org/ebooks/38161.epub.images	2020-05-19 00:04:16.124854	ebooks/38161
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/38161.rdf	2020-06-11 01:31:56.370904	ebooks/38161
457589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38161/38161-8.txt	2014-09-16 12:49:10	ebooks/38161
12933	image/jpeg	http://www.gutenberg.org/cache/epub/38161/pg38161.cover.medium.jpg	2020-05-19 00:04:18.678832	ebooks/38161
3395	image/jpeg	http://www.gutenberg.org/cache/epub/38161/pg38161.cover.small.jpg	2020-05-19 00:04:18.64282	ebooks/38161
529205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38161/38161-h/38161-h.htm	2014-09-16 12:51:02	ebooks/38161
169971	application/zip	http://www.gutenberg.org/files/38161/38161.zip	2014-09-16 12:51:24	ebooks/38161
471436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38161/38161-h.zip	2014-09-16 12:51:24	ebooks/38161
202225	application/epub+zip	http://www.gutenberg.org/ebooks/38161.epub.noimages	2020-05-19 00:04:16.490861	ebooks/38161
457565	text/plain	http://www.gutenberg.org/ebooks/38161.txt.utf-8	2020-05-19 00:04:14.840899	ebooks/38161
170014	application/zip	http://www.gutenberg.org/files/38161/38161-8.zip	2014-09-16 12:51:24	ebooks/38161
840361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38161.kindle.noimages	2020-05-19 00:04:18.601822	ebooks/38161
15285	image/jpeg	http://www.gutenberg.org/cache/epub/38162/pg38162.cover.medium.jpg	2020-05-19 00:04:24.056911	ebooks/38162
1678547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38162.kindle.images	2020-05-19 00:04:21.996936	ebooks/38162
1020547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38162/38162-h/38162-h.htm	2011-11-28 12:45:39	ebooks/38162
365209	application/zip	http://www.gutenberg.org/files/38162/38162-h.zip	2011-11-28 12:47:57	ebooks/38162
966537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38162/38162.txt	2011-11-28 12:42:27	ebooks/38162
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/38162.rdf	2020-06-11 01:31:56.396904	ebooks/38162
352794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38162/38162.zip	2011-11-28 12:42:27	ebooks/38162
403329	application/epub+zip	http://www.gutenberg.org/ebooks/38162.epub.images	2020-05-19 00:04:19.661978	ebooks/38162
3788	image/jpeg	http://www.gutenberg.org/cache/epub/38162/pg38162.cover.small.jpg	2020-05-19 00:04:24.013961	ebooks/38162
1678539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38162.kindle.noimages	2020-05-19 00:04:23.966914	ebooks/38162
966520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38162/38162-8.txt	2011-11-28 12:42:26	ebooks/38162
403329	application/epub+zip	http://www.gutenberg.org/ebooks/38162.epub.noimages	2020-05-19 00:04:20.020977	ebooks/38162
966495	text/plain	http://www.gutenberg.org/ebooks/38162.txt.utf-8	2020-05-19 00:04:18.837852	ebooks/38162
352802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38162/38162-8.zip	2011-11-28 12:42:27	ebooks/38162
657645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38163/38163-8.txt	2011-11-28 10:59:56	ebooks/38163
1484106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38163.kindle.images	2020-05-19 00:04:28.386859	ebooks/38163
422646	application/epub+zip	http://www.gutenberg.org/ebooks/38163.epub.images	2020-05-19 00:04:25.510896	ebooks/38163
422645	application/epub+zip	http://www.gutenberg.org/ebooks/38163.epub.noimages	2020-05-19 00:04:26.424904	ebooks/38163
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/38163.rdf	2020-06-11 01:31:56.422909	ebooks/38163
4210	image/jpeg	http://www.gutenberg.org/cache/epub/38163/pg38163.cover.small.jpg	2020-05-19 00:04:30.465827	ebooks/38163
248293	application/zip	http://www.gutenberg.org/files/38163/38163-8.zip	2011-11-28 11:00:00	ebooks/38163
776077	text/html; charset=us-ascii	http://www.gutenberg.org/files/38163/38163-h/38163-h.htm	2011-11-28 10:59:58	ebooks/38163
1484089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38163.kindle.noimages	2020-05-19 00:04:30.32683	ebooks/38163
432328	text/html; charset=us-ascii	http://www.gutenberg.org/files/38163/38163-h.zip	2011-11-28 11:00:00	ebooks/38163
658186	text/plain	http://www.gutenberg.org/ebooks/38163.txt.utf-8	2020-05-19 00:04:24.215917	ebooks/38163
32876	image/jpeg	http://www.gutenberg.org/cache/epub/38163/pg38163.cover.medium.jpg	2020-05-19 00:04:30.537854	ebooks/38163
108893	application/zip	http://www.gutenberg.org/files/38164/38164.zip	2011-11-28 15:12:16	ebooks/38164
388128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38164/38164-h/38164-h.htm	2011-11-28 15:09:50	ebooks/38164
3676694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38164/38164-h.zip	2011-11-28 15:12:18	ebooks/38164
19846	image/jpeg	http://www.gutenberg.org/cache/epub/38164/pg38164.cover.medium.jpg	2020-05-19 00:04:35.055101	ebooks/38164
7655142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38164.kindle.images	2020-05-19 00:04:33.840118	ebooks/38164
313877	text/plain	http://www.gutenberg.org/ebooks/38164.txt.utf-8	2020-05-19 00:04:30.727829	ebooks/38164
312990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38164/38164-8.txt	2011-11-28 15:09:34	ebooks/38164
667443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38164.kindle.noimages	2020-05-19 00:04:34.911104	ebooks/38164
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/38164.rdf	2020-06-11 01:31:56.451901	ebooks/38164
3669982	application/epub+zip	http://www.gutenberg.org/ebooks/38164.epub.images	2020-05-19 00:04:31.471168	ebooks/38164
312997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38164/38164.txt	2011-11-28 15:11:06	ebooks/38164
108986	application/zip	http://www.gutenberg.org/files/38164/38164-8.zip	2011-11-28 15:12:16	ebooks/38164
151115	application/epub+zip	http://www.gutenberg.org/ebooks/38164.epub.noimages	2020-05-19 00:04:31.885156	ebooks/38164
4100	image/jpeg	http://www.gutenberg.org/cache/epub/38164/pg38164.cover.small.jpg	2020-05-19 00:04:34.985111	ebooks/38164
364932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38165/38165-8.txt	2011-12-01 02:05:12	ebooks/38165
364923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38165/38165.txt	2011-12-01 02:05:06	ebooks/38165
167775	application/epub+zip	http://www.gutenberg.org/ebooks/38165.epub.images	2020-05-19 00:04:35.68811	ebooks/38165
146416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38165/38165-h.zip	2011-12-01 02:06:28	ebooks/38165
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/38165.rdf	2020-06-11 01:31:56.480901	ebooks/38165
13230	image/jpeg	http://www.gutenberg.org/cache/epub/38165/pg38165.cover.medium.jpg	2020-05-19 00:04:37.701071	ebooks/38165
139383	application/zip	http://www.gutenberg.org/files/38165/38165-8.zip	2011-12-01 02:06:28	ebooks/38165
3561	image/jpeg	http://www.gutenberg.org/cache/epub/38165/pg38165.cover.small.jpg	2020-05-19 00:04:37.667093	ebooks/38165
393150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38165/38165-h/38165-h.htm	2011-12-01 02:05:16	ebooks/38165
139264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38165/38165.zip	2011-12-01 02:06:28	ebooks/38165
365121	text/plain	http://www.gutenberg.org/ebooks/38165.txt.utf-8	2020-05-19 00:04:35.266142	ebooks/38165
687229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38165.kindle.noimages	2020-05-19 00:04:37.628141	ebooks/38165
167777	application/epub+zip	http://www.gutenberg.org/ebooks/38165.epub.noimages	2020-05-19 00:04:35.921093	ebooks/38165
687243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38165.kindle.images	2020-05-19 00:04:36.774082	ebooks/38165
526459	text/plain	http://www.gutenberg.org/ebooks/38166.txt.utf-8	2020-05-19 00:04:37.845113	ebooks/38166
236721	application/epub+zip	http://www.gutenberg.org/ebooks/38166.epub.noimages	2020-05-19 00:04:38.805065	ebooks/38166
4848	image/jpeg	http://www.gutenberg.org/cache/epub/38166/pg38166.cover.small.jpg	2020-05-19 00:04:41.463023	ebooks/38166
26188	image/jpeg	http://www.gutenberg.org/cache/epub/38166/pg38166.cover.medium.jpg	2020-05-19 00:04:41.502033	ebooks/38166
182646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38166/38166-8.zip	2011-11-30 07:47:10	ebooks/38166
1817245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38166.kindle.images	2020-05-19 00:04:40.215035	ebooks/38166
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/38166.rdf	2020-06-11 01:31:56.504903	ebooks/38166
1005713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38166.kindle.noimages	2020-05-19 00:04:41.419033	ebooks/38166
562953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38166/38166-h/38166-h.htm	2011-11-30 07:46:48	ebooks/38166
511030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38166/38166-8.txt	2011-11-29 04:21:42	ebooks/38166
598410	application/zip	http://www.gutenberg.org/files/38166/38166-h.zip	2011-11-30 07:47:10	ebooks/38166
642929	application/epub+zip	http://www.gutenberg.org/ebooks/38166.epub.images	2020-05-19 00:04:38.449084	ebooks/38166
75328	application/zip	http://www.gutenberg.org/files/38167/38167.zip	2011-11-29 05:49:50	ebooks/38167
97421	application/epub+zip	http://www.gutenberg.org/ebooks/38167.epub.noimages	2020-05-19 00:04:42.335019	ebooks/38167
194783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38167/38167.txt	2011-11-29 05:49:42	ebooks/38167
393717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38167.kindle.noimages	2020-05-19 00:04:43.306008	ebooks/38167
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/38167.rdf	2020-06-11 01:31:56.5309	ebooks/38167
194755	text/plain	http://www.gutenberg.org/ebooks/38167.txt.utf-8	2020-05-19 00:04:41.705033	ebooks/38167
2974	image/jpeg	http://www.gutenberg.org/cache/epub/38167/pg38167.cover.small.jpg	2020-05-19 00:04:43.332996	ebooks/38167
393730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38167.kindle.images	2020-05-19 00:04:42.822002	ebooks/38167
207081	text/html; charset=utf-8	http://www.gutenberg.org/files/38167/38167-h/38167-h.htm	2011-11-29 05:49:50	ebooks/38167
97422	application/epub+zip	http://www.gutenberg.org/ebooks/38167.epub.images	2020-05-19 00:04:42.121021	ebooks/38167
9974	image/jpeg	http://www.gutenberg.org/cache/epub/38167/pg38167.cover.medium.jpg	2020-05-19 00:04:43.356994	ebooks/38167
79121	application/zip	http://www.gutenberg.org/files/38167/38167-h.zip	2011-11-29 05:49:50	ebooks/38167
904780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38168.kindle.noimages	2020-05-19 00:04:46.245958	ebooks/38168
223348	application/epub+zip	http://www.gutenberg.org/ebooks/38168.epub.images	2020-05-19 00:04:43.988014	ebooks/38168
13619	image/jpeg	http://www.gutenberg.org/cache/epub/38168/pg38168.cover.medium.jpg	2020-05-19 00:04:46.305975	ebooks/38168
196157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38168/38168.zip	2011-11-29 05:56:34	ebooks/38168
506133	text/plain	http://www.gutenberg.org/ebooks/38168.txt.utf-8	2020-05-19 00:04:43.473996	ebooks/38168
192793	application/zip	http://www.gutenberg.org/files/38168/38168-h.zip	2011-11-29 05:56:34	ebooks/38168
223348	application/epub+zip	http://www.gutenberg.org/ebooks/38168.epub.noimages	2020-05-19 00:04:44.305981	ebooks/38168
538351	text/html; charset=utf-8	http://www.gutenberg.org/files/38168/38168-h/38168-h.htm	2011-11-29 05:56:34	ebooks/38168
506161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38168/38168.txt	2011-11-29 05:56:32	ebooks/38168
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/38168.rdf	2020-06-11 01:31:56.554903	ebooks/38168
3675	image/jpeg	http://www.gutenberg.org/cache/epub/38168/pg38168.cover.small.jpg	2020-05-19 00:04:46.277967	ebooks/38168
904784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38168.kindle.images	2020-05-19 00:04:45.27697	ebooks/38168
539617	text/html; charset=utf-8	http://www.gutenberg.org/files/38169/38169-h/38169-h.htm	2011-11-29 06:01:38	ebooks/38169
469690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38169/38169.txt	2011-11-29 06:01:38	ebooks/38169
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/38169.rdf	2020-06-11 01:31:56.57791	ebooks/38169
180368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38169/38169.zip	2011-11-29 06:01:38	ebooks/38169
255098	text/html; charset=utf-8	http://www.gutenberg.org/files/38169/38169-h.zip	2011-11-29 06:01:38	ebooks/38169
289164	application/epub+zip	http://www.gutenberg.org/ebooks/38169.epub.images	2020-05-19 00:04:46.973947	ebooks/38169
12605	image/jpeg	http://www.gutenberg.org/cache/epub/38169/pg38169.cover.medium.jpg	2020-05-19 00:04:49.462916	ebooks/38169
469662	text/plain	http://www.gutenberg.org/ebooks/38169.txt.utf-8	2020-05-19 00:04:46.427984	ebooks/38169
214384	application/epub+zip	http://www.gutenberg.org/ebooks/38169.epub.noimages	2020-05-19 00:04:47.371945	ebooks/38169
877300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38169.kindle.noimages	2020-05-19 00:04:49.393915	ebooks/38169
988736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38169.kindle.images	2020-05-19 00:04:48.381933	ebooks/38169
3670	image/jpeg	http://www.gutenberg.org/cache/epub/38169/pg38169.cover.small.jpg	2020-05-19 00:04:49.429919	ebooks/38169
208904	application/zip	http://www.gutenberg.org/files/3817/3817.zip	2009-05-27 13:44:10	ebooks/3817
7443	image/jpeg	http://www.gutenberg.org/cache/epub/3817/pg3817.cover.medium.jpg	2020-06-02 01:12:36.234861	ebooks/3817
234892	application/epub+zip	http://www.gutenberg.org/ebooks/3817.epub.noimages	2020-06-02 01:12:33.914826	ebooks/3817
213606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3817/3817-h.zip	2009-05-27 13:44:10	ebooks/3817
525892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3817/3817.txt	2009-05-27 13:35:44	ebooks/3817
945928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3817.kindle.noimages	2020-06-02 01:12:36.159771	ebooks/3817
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/3817.rdf	2020-06-11 01:03:12.852016	ebooks/3817
234892	application/epub+zip	http://www.gutenberg.org/ebooks/3817.epub.images	2020-06-02 01:12:33.70482	ebooks/3817
2102	image/jpeg	http://www.gutenberg.org/cache/epub/3817/pg3817.cover.small.jpg	2020-06-02 01:12:36.199773	ebooks/3817
525864	text/plain	http://www.gutenberg.org/ebooks/3817.txt.utf-8	2020-06-02 01:12:33.271818	ebooks/3817
566608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3817/3817-h/3817-h.htm	2009-05-27 13:35:54	ebooks/3817
945940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3817.kindle.images	2020-06-02 01:12:35.05483	ebooks/3817
3513	image/jpeg	http://www.gutenberg.org/cache/epub/38170/pg38170.cover.small.jpg	2020-05-19 00:04:52.926882	ebooks/38170
627745	text/html; charset=utf-8	http://www.gutenberg.org/files/38170/38170-h/38170-h.htm	2011-11-29 06:10:52	ebooks/38170
979932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38170.kindle.noimages	2020-05-19 00:04:52.886872	ebooks/38170
979936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38170.kindle.images	2020-05-19 00:04:51.704888	ebooks/38170
530688	text/plain	http://www.gutenberg.org/ebooks/38170.txt.utf-8	2020-05-19 00:04:49.594945	ebooks/38170
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/38170.rdf	2020-06-11 01:31:56.600899	ebooks/38170
12785	image/jpeg	http://www.gutenberg.org/cache/epub/38170/pg38170.cover.medium.jpg	2020-05-19 00:04:52.962869	ebooks/38170
235724	application/epub+zip	http://www.gutenberg.org/ebooks/38170.epub.images	2020-05-19 00:04:50.182923	ebooks/38170
201246	text/html; charset=utf-8	http://www.gutenberg.org/files/38170/38170-h.zip	2011-11-29 06:10:52	ebooks/38170
530716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38170/38170.txt	2011-11-29 06:10:52	ebooks/38170
199619	application/zip	http://www.gutenberg.org/files/38170/38170.zip	2011-11-29 06:10:52	ebooks/38170
235724	application/epub+zip	http://www.gutenberg.org/ebooks/38170.epub.noimages	2020-05-19 00:04:50.524942	ebooks/38170
511545	text/html; charset=utf-8	http://www.gutenberg.org/files/38171/38171-h/38171-h.htm	2011-11-29 06:15:44	ebooks/38171
166320	text/html; charset=utf-8	http://www.gutenberg.org/files/38171/38171-h.zip	2011-11-29 06:15:46	ebooks/38171
12622	image/jpeg	http://www.gutenberg.org/cache/epub/38171/pg38171.cover.medium.jpg	2020-05-19 00:04:55.95583	ebooks/38171
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/38171.rdf	2020-06-11 01:31:56.624928	ebooks/38171
826415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38171.kindle.images	2020-05-19 00:04:54.911846	ebooks/38171
443464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38171/38171.txt	2011-11-29 06:15:44	ebooks/38171
3163	image/jpeg	http://www.gutenberg.org/cache/epub/38171/pg38171.cover.small.jpg	2020-05-19 00:04:55.921832	ebooks/38171
165689	application/zip	http://www.gutenberg.org/files/38171/38171.zip	2011-11-29 06:15:46	ebooks/38171
199035	application/epub+zip	http://www.gutenberg.org/ebooks/38171.epub.noimages	2020-05-19 00:04:53.938875	ebooks/38171
199035	application/epub+zip	http://www.gutenberg.org/ebooks/38171.epub.images	2020-05-19 00:04:53.615885	ebooks/38171
826407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38171.kindle.noimages	2020-05-19 00:04:55.883834	ebooks/38171
443436	text/plain	http://www.gutenberg.org/ebooks/38171.txt.utf-8	2020-05-19 00:04:53.101893	ebooks/38171
461226	application/epub+zip	http://www.gutenberg.org/ebooks/38172.epub.images	2020-05-19 00:04:56.856828	ebooks/38172
647867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38172/38172-8.txt	2012-09-08 13:12:24	ebooks/38172
2793	image/jpeg	http://www.gutenberg.org/cache/epub/38172/pg38172.cover.small.jpg	2020-05-19 00:05:00.250008	ebooks/38172
462752	application/zip	http://www.gutenberg.org/files/38172/38172-h.zip	2012-09-08 13:57:18	ebooks/38172
647936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38172/38172.txt	2012-09-08 13:12:28	ebooks/38172
25236	application/rdf+xml	http://www.gutenberg.org/ebooks/38172.rdf	2020-06-11 01:31:56.669904	ebooks/38172
324631	application/epub+zip	http://www.gutenberg.org/ebooks/38172.epub.noimages	2020-05-19 00:04:57.259846	ebooks/38172
696267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38172/38172-h/38172-h.htm	2012-09-08 13:12:20	ebooks/38172
251785	application/zip	http://www.gutenberg.org/files/38172/38172-8.zip	2012-09-08 13:57:14	ebooks/38172
1518642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38172.kindle.images	2020-05-19 00:04:58.754985	ebooks/38172
21436	image/jpeg	http://www.gutenberg.org/cache/epub/38172/pg38172.cover.medium.jpg	2020-05-19 00:05:00.27994	ebooks/38172
1246199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38172.kindle.noimages	2020-05-19 00:05:00.214974	ebooks/38172
648033	text/plain	http://www.gutenberg.org/ebooks/38172.txt.utf-8	2020-05-19 00:04:56.095866	ebooks/38172
251703	application/zip	http://www.gutenberg.org/files/38172/38172.zip	2012-09-08 13:57:08	ebooks/38172
1209010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38173/38173-h/38173-h.htm	2011-11-29 14:18:50	ebooks/38173
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/38173.rdf	2020-06-11 01:31:56.697899	ebooks/38173
3260053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38173.kindle.images	2020-05-19 00:05:06.674869	ebooks/38173
1935739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38173.kindle.noimages	2020-05-19 00:05:09.784162	ebooks/38173
1085298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38173/38173-h.zip	2011-11-29 14:23:52	ebooks/38173
429939	application/epub+zip	http://www.gutenberg.org/ebooks/38173.epub.noimages	2020-05-19 00:05:03.42692	ebooks/38173
23575	image/jpeg	http://www.gutenberg.org/cache/epub/38173/pg38173.cover.medium.jpg	2020-05-19 00:05:10.453202	ebooks/38173
929581	text/plain	http://www.gutenberg.org/ebooks/38173.txt.utf-8	2020-05-19 00:05:00.441946	ebooks/38173
326375	application/zip	http://www.gutenberg.org/files/38173/38173-8.zip	2011-11-29 14:23:50	ebooks/38173
1193377	application/epub+zip	http://www.gutenberg.org/ebooks/38173.epub.images	2020-05-19 00:05:02.47091	ebooks/38173
326272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38173/38173.zip	2011-11-29 14:23:50	ebooks/38173
929565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38173/38173-8.txt	2011-11-29 14:18:50	ebooks/38173
929566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38173/38173.txt	2011-11-29 14:23:38	ebooks/38173
4994	image/jpeg	http://www.gutenberg.org/cache/epub/38173/pg38173.cover.small.jpg	2020-05-19 00:05:10.166279	ebooks/38173
285357	text/html; charset=utf-8	http://www.gutenberg.org/files/38174/38174-h/38174-h.htm	2011-11-30 05:47:52	ebooks/38174
106543	application/epub+zip	http://www.gutenberg.org/ebooks/38174.epub.images	2020-05-19 00:05:11.524193	ebooks/38174
189210	text/plain; charset=utf-8	http://www.gutenberg.org/files/38174/38174-0.txt	2011-11-30 05:47:44	ebooks/38174
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/38174.rdf	2020-06-11 01:31:56.721911	ebooks/38174
468443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38174.kindle.images	2020-05-19 00:05:12.832125	ebooks/38174
78060	application/zip	http://www.gutenberg.org/files/38174/38174-h.zip	2011-11-30 05:47:52	ebooks/38174
69123	text/plain; charset=utf-8	http://www.gutenberg.org/files/38174/38174-0.zip	2011-11-30 05:47:52	ebooks/38174
106543	application/epub+zip	http://www.gutenberg.org/ebooks/38174.epub.noimages	2020-05-19 00:05:11.920129	ebooks/38174
12584	image/jpeg	http://www.gutenberg.org/cache/epub/38174/pg38174.cover.medium.jpg	2020-05-19 00:05:13.863098	ebooks/38174
468439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38174.kindle.noimages	2020-05-19 00:05:13.746115	ebooks/38174
2940	image/jpeg	http://www.gutenberg.org/cache/epub/38174/pg38174.cover.small.jpg	2020-05-19 00:05:13.807099	ebooks/38174
275932	application/epub+zip	http://www.gutenberg.org/ebooks/38175.epub.noimages	2020-05-19 00:05:15.451079	ebooks/38175
1122832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38175.kindle.noimages	2020-05-19 00:05:18.208061	ebooks/38175
234902	application/zip	http://www.gutenberg.org/files/38175/38175.zip	2011-11-30 05:57:20	ebooks/38175
2131888	application/zip	http://www.gutenberg.org/files/38175/38175-h.zip	2011-11-30 05:57:20	ebooks/38175
708700	text/html; charset=utf-8	http://www.gutenberg.org/files/38175/38175-h/38175-h.htm	2011-11-30 05:57:18	ebooks/38175
636635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38175/38175.txt	2011-11-30 05:57:18	ebooks/38175
3081	image/jpeg	http://www.gutenberg.org/cache/epub/38175/pg38175.cover.small.jpg	2020-05-19 00:05:18.256041	ebooks/38175
636607	text/plain	http://www.gutenberg.org/ebooks/38175.txt.utf-8	2020-05-19 00:05:14.057095	ebooks/38175
1213663	application/epub+zip	http://www.gutenberg.org/ebooks/38175.epub.images	2020-05-19 00:05:15.093133	ebooks/38175
2996227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38175.kindle.images	2020-05-19 00:05:16.954062	ebooks/38175
13696	image/jpeg	http://www.gutenberg.org/cache/epub/38175/pg38175.cover.medium.jpg	2020-05-19 00:05:18.291042	ebooks/38175
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/38175.rdf	2020-06-11 01:31:56.747898	ebooks/38175
12907	image/jpeg	http://www.gutenberg.org/cache/epub/38176/pg38176.cover.medium.jpg	2020-05-19 00:05:21.136056	ebooks/38176
180562	application/epub+zip	http://www.gutenberg.org/ebooks/38176.epub.images	2020-05-19 00:05:18.933056	ebooks/38176
399661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38176/38176.txt	2011-11-30 06:07:54	ebooks/38176
3601	image/jpeg	http://www.gutenberg.org/cache/epub/38176/pg38176.cover.small.jpg	2020-05-19 00:05:21.099073	ebooks/38176
399633	text/plain	http://www.gutenberg.org/ebooks/38176.txt.utf-8	2020-05-19 00:05:18.431068	ebooks/38176
460523	text/html; charset=utf-8	http://www.gutenberg.org/files/38176/38176-h/38176-h.htm	2011-11-30 06:07:54	ebooks/38176
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/38176.rdf	2020-06-11 01:31:56.771899	ebooks/38176
148639	application/zip	http://www.gutenberg.org/files/38176/38176-h.zip	2011-11-30 06:07:56	ebooks/38176
148482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38176/38176.zip	2011-11-30 06:07:56	ebooks/38176
180562	application/epub+zip	http://www.gutenberg.org/ebooks/38176.epub.noimages	2020-05-19 00:05:19.258031	ebooks/38176
747186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38176.kindle.images	2020-05-19 00:05:20.153023	ebooks/38176
747178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38176.kindle.noimages	2020-05-19 00:05:21.061162	ebooks/38176
2405	image/jpeg	http://www.gutenberg.org/cache/epub/38177/pg38177.cover.small.jpg	2020-05-19 00:05:25.517961	ebooks/38177
1476551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38177.kindle.images	2020-05-19 00:05:23.946968	ebooks/38177
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/38177.rdf	2020-06-11 01:31:56.798897	ebooks/38177
264379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38177/38177.zip	2011-11-30 12:03:44	ebooks/38177
16402	image/jpeg	http://www.gutenberg.org/cache/epub/38177/pg38177.cover.medium.jpg	2020-05-19 00:05:25.550949	ebooks/38177
660367	text/plain	http://www.gutenberg.org/ebooks/38177.txt.utf-8	2020-05-19 00:05:21.279076	ebooks/38177
719484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38177/38177-h/38177-h.htm	2011-11-30 11:59:56	ebooks/38177
660342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38177/38177.txt	2011-11-30 12:02:32	ebooks/38177
1306014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38177.kindle.noimages	2020-05-19 00:05:25.482962	ebooks/38177
338690	application/epub+zip	http://www.gutenberg.org/ebooks/38177.epub.noimages	2020-05-19 00:05:22.327022	ebooks/38177
264483	application/zip	http://www.gutenberg.org/files/38177/38177-8.zip	2011-11-30 12:03:44	ebooks/38177
425147	application/epub+zip	http://www.gutenberg.org/ebooks/38177.epub.images	2020-05-19 00:05:22.011051	ebooks/38177
660330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38177/38177-8.txt	2011-11-30 11:59:56	ebooks/38177
476638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38177/38177-h.zip	2011-11-30 12:03:44	ebooks/38177
175829	application/epub+zip	http://www.gutenberg.org/ebooks/38178.epub.images	2020-05-19 00:05:26.17597	ebooks/38178
26411	image/jpeg	http://www.gutenberg.org/cache/epub/38178/pg38178.cover.medium.jpg	2020-05-19 00:05:28.567967	ebooks/38178
746677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38178.kindle.images	2020-05-19 00:05:27.432929	ebooks/38178
361636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38178/38178-8.txt	2011-11-30 12:09:08	ebooks/38178
4911	image/jpeg	http://www.gutenberg.org/cache/epub/38178/pg38178.cover.small.jpg	2020-05-19 00:05:28.518919	ebooks/38178
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/38178.rdf	2020-06-11 01:31:56.826896	ebooks/38178
125739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38178/38178-8.zip	2011-11-30 12:09:08	ebooks/38178
361628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38178/38178.txt	2011-11-30 12:09:08	ebooks/38178
125664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38178/38178.zip	2011-11-30 12:09:08	ebooks/38178
361755	text/plain	http://www.gutenberg.org/ebooks/38178.txt.utf-8	2020-05-19 00:05:25.692981	ebooks/38178
135817	application/zip	http://www.gutenberg.org/files/38178/38178-h.zip	2011-11-30 12:09:10	ebooks/38178
175828	application/epub+zip	http://www.gutenberg.org/ebooks/38178.epub.noimages	2020-05-19 00:05:26.452952	ebooks/38178
746664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38178.kindle.noimages	2020-05-19 00:05:28.444913	ebooks/38178
425293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38178/38178-h/38178-h.htm	2011-11-30 12:09:08	ebooks/38178
521649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38179/38179-h/38179-h.htm	2011-11-30 09:13:14	ebooks/38179
488571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38179/38179-8.txt	2011-11-30 09:13:14	ebooks/38179
883046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38179.kindle.noimages	2020-05-19 00:05:32.1999	ebooks/38179
883053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38179.kindle.images	2020-05-19 00:05:31.107915	ebooks/38179
189140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38179/38179-h.zip	2011-11-30 09:13:16	ebooks/38179
3369	image/jpeg	http://www.gutenberg.org/cache/epub/38179/pg38179.cover.small.jpg	2020-05-19 00:05:32.235863	ebooks/38179
181721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38179/38179.zip	2011-11-30 09:13:16	ebooks/38179
216385	application/epub+zip	http://www.gutenberg.org/ebooks/38179.epub.images	2020-05-19 00:05:29.257919	ebooks/38179
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/38179.rdf	2020-06-11 01:31:56.854897	ebooks/38179
12888	image/jpeg	http://www.gutenberg.org/cache/epub/38179/pg38179.cover.medium.jpg	2020-05-19 00:05:32.266867	ebooks/38179
488563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38179/38179.txt	2011-11-30 09:13:14	ebooks/38179
216386	application/epub+zip	http://www.gutenberg.org/ebooks/38179.epub.noimages	2020-05-19 00:05:29.66991	ebooks/38179
181742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38179/38179-8.zip	2011-11-30 09:13:16	ebooks/38179
488540	text/plain	http://www.gutenberg.org/ebooks/38179.txt.utf-8	2020-05-19 00:05:28.740046	ebooks/38179
90476	application/zip	http://www.gutenberg.org/files/3818/3818.zip	2009-06-20 12:36:26	ebooks/3818
111929	application/epub+zip	http://www.gutenberg.org/ebooks/3818.epub.noimages	2020-06-02 01:12:36.757764	ebooks/3818
446121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3818.kindle.noimages	2020-06-02 01:12:37.808751	ebooks/3818
226888	text/plain	http://www.gutenberg.org/ebooks/3818.txt.utf-8	2020-06-02 01:12:36.371769	ebooks/3818
11637	image/jpeg	http://www.gutenberg.org/cache/epub/3818/pg3818.cover.medium.jpg	2020-06-02 01:12:37.866774	ebooks/3818
111929	application/epub+zip	http://www.gutenberg.org/ebooks/3818.epub.images	2020-06-02 01:12:36.638768	ebooks/3818
446133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3818.kindle.images	2020-06-02 01:12:37.284759	ebooks/3818
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/3818.rdf	2020-06-11 01:03:12.878009	ebooks/3818
92591	application/zip	http://www.gutenberg.org/files/3818/3818-h.zip	2009-06-20 12:36:26	ebooks/3818
3297	image/jpeg	http://www.gutenberg.org/cache/epub/3818/pg3818.cover.small.jpg	2020-06-02 01:12:37.83879	ebooks/3818
242350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3818/3818-h/3818-h.htm	2009-06-20 12:31:04	ebooks/3818
226916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3818/3818.txt	2009-06-20 12:30:58	ebooks/3818
407831	text/plain	http://www.gutenberg.org/ebooks/38180.txt.utf-8	2020-05-19 00:05:32.396869	ebooks/38180
2180	image/jpeg	http://www.gutenberg.org/cache/epub/38180/pg38180.cover.small.jpg	2020-05-19 00:05:35.327834	ebooks/38180
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/38180.rdf	2020-06-11 01:31:56.885895	ebooks/38180
407838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38180/38180.txt	2011-11-30 11:03:36	ebooks/38180
777137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38180.kindle.noimages	2020-05-19 00:05:35.300825	ebooks/38180
954990	application/epub+zip	http://www.gutenberg.org/ebooks/38180.epub.images	2020-05-19 00:05:32.854893	ebooks/38180
152982	application/zip	http://www.gutenberg.org/files/38180/38180-8.zip	2011-11-30 11:03:44	ebooks/38180
2239880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38180.kindle.images	2020-05-19 00:05:34.353858	ebooks/38180
204131	application/epub+zip	http://www.gutenberg.org/ebooks/38180.epub.noimages	2020-05-19 00:05:33.086867	ebooks/38180
14259	image/jpeg	http://www.gutenberg.org/cache/epub/38180/pg38180.cover.medium.jpg	2020-05-19 00:05:35.350846	ebooks/38180
935236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38180/38180-h.zip	2011-11-30 11:03:44	ebooks/38180
152908	application/zip	http://www.gutenberg.org/files/38180/38180.zip	2011-11-30 11:03:44	ebooks/38180
407763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38180/38180-8.txt	2011-11-30 11:02:06	ebooks/38180
452992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38180/38180-h/38180-h.htm	2011-11-30 11:02:06	ebooks/38180
549916	text/plain	http://www.gutenberg.org/ebooks/38181.txt.utf-8	2020-05-19 00:05:35.480863	ebooks/38181
237510	application/epub+zip	http://www.gutenberg.org/ebooks/38181.epub.noimages	2020-05-19 00:05:36.581842	ebooks/38181
549928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38181/38181.txt	2011-11-30 14:32:48	ebooks/38181
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/38181.rdf	2020-06-11 01:31:56.916896	ebooks/38181
202267	application/zip	http://www.gutenberg.org/files/38181/38181.zip	2011-11-30 14:32:48	ebooks/38181
14229	image/jpeg	http://www.gutenberg.org/cache/epub/38181/pg38181.cover.medium.jpg	2020-05-19 00:05:39.166957	ebooks/38181
993486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38181.kindle.noimages	2020-05-19 00:05:39.075973	ebooks/38181
637194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38181/38181-h/38181-h.htm	2011-11-30 14:32:48	ebooks/38181
202300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38181/38181-8.zip	2011-11-30 14:32:48	ebooks/38181
3624	image/jpeg	http://www.gutenberg.org/cache/epub/38181/pg38181.cover.small.jpg	2020-05-19 00:05:39.122976	ebooks/38181
237509	application/epub+zip	http://www.gutenberg.org/ebooks/38181.epub.images	2020-05-19 00:05:36.168841	ebooks/38181
549937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38181/38181-8.txt	2011-11-30 14:32:48	ebooks/38181
209570	application/zip	http://www.gutenberg.org/files/38181/38181-h.zip	2011-11-30 14:32:48	ebooks/38181
993497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38181.kindle.images	2020-05-19 00:05:37.813953	ebooks/38181
370704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38182/38182.txt	2011-11-30 15:07:42	ebooks/38182
3713	image/jpeg	http://www.gutenberg.org/cache/epub/38182/pg38182.cover.small.jpg	2020-05-19 00:05:42.568958	ebooks/38182
16480	image/jpeg	http://www.gutenberg.org/cache/epub/38182/pg38182.cover.medium.jpg	2020-05-19 00:05:42.63291	ebooks/38182
370695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38182/38182-8.txt	2011-11-30 15:07:42	ebooks/38182
188388	application/epub+zip	http://www.gutenberg.org/ebooks/38182.epub.noimages	2020-05-19 00:05:40.251971	ebooks/38182
778228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38182.kindle.noimages	2020-05-19 00:05:42.497909	ebooks/38182
144931	application/zip	http://www.gutenberg.org/files/38182/38182.zip	2011-11-30 15:07:42	ebooks/38182
1052095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38182.kindle.images	2020-05-19 00:05:41.370924	ebooks/38182
293662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38182/38182-h.zip	2011-11-30 15:07:44	ebooks/38182
370699	text/plain	http://www.gutenberg.org/ebooks/38182.txt.utf-8	2020-05-19 00:05:39.348961	ebooks/38182
144977	application/zip	http://www.gutenberg.org/files/38182/38182-8.zip	2011-11-30 15:07:44	ebooks/38182
356991	application/epub+zip	http://www.gutenberg.org/ebooks/38182.epub.images	2020-05-19 00:05:39.917931	ebooks/38182
447258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38182/38182-h/38182-h.htm	2011-11-30 15:07:42	ebooks/38182
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/38182.rdf	2020-06-11 01:31:56.944902	ebooks/38182
1231178	application/epub+zip	http://www.gutenberg.org/ebooks/38183.epub.images	2020-05-19 00:05:43.204925	ebooks/38183
15681	image/jpeg	http://www.gutenberg.org/cache/epub/38183/pg38183.cover.medium.jpg	2020-05-19 00:05:45.339864	ebooks/38183
2655412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38183.kindle.images	2020-05-19 00:05:44.519891	ebooks/38183
3730	image/jpeg	http://www.gutenberg.org/cache/epub/38183/pg38183.cover.small.jpg	2020-05-19 00:05:45.293874	ebooks/38183
569494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38183.kindle.noimages	2020-05-19 00:05:45.251879	ebooks/38183
105126	application/zip	http://www.gutenberg.org/files/38183/38183-0.zip	2011-12-01 12:19:33	ebooks/38183
270904	text/plain; charset=utf-8	http://www.gutenberg.org/files/38183/38183-0.txt	2011-12-01 12:16:09	ebooks/38183
304120	text/html	http://www.gutenberg.org/files/38183/38183-h/38183-h.htm	2011-12-01 12:15:53	ebooks/38183
1194977	text/html	http://www.gutenberg.org/files/38183/38183-h.zip	2011-12-01 12:19:33	ebooks/38183
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/38183.rdf	2020-06-11 01:31:56.967895	ebooks/38183
139000	application/epub+zip	http://www.gutenberg.org/ebooks/38183.epub.noimages	2020-05-19 00:05:43.447889	ebooks/38183
112539	application/epub+zip	http://www.gutenberg.org/ebooks/38184.epub.noimages	2020-05-19 00:05:46.055877	ebooks/38184
2653433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38184.kindle.images	2020-05-19 00:05:47.383864	ebooks/38184
467273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38184.kindle.noimages	2020-05-19 00:05:48.006852	ebooks/38184
4050	image/jpeg	http://www.gutenberg.org/cache/epub/38184/pg38184.cover.small.jpg	2020-05-19 00:05:48.382815	ebooks/38184
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/38184.rdf	2020-06-11 01:31:56.995894	ebooks/38184
82015	application/zip	http://www.gutenberg.org/files/38184/38184.zip	2011-12-01 09:59:58	ebooks/38184
82051	application/zip	http://www.gutenberg.org/files/38184/38184-8.zip	2011-12-01 09:59:58	ebooks/38184
241682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38184/38184-8.txt	2011-12-01 09:59:56	ebooks/38184
241673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38184/38184.txt	2011-12-01 09:59:56	ebooks/38184
241670	text/plain	http://www.gutenberg.org/ebooks/38184.txt.utf-8	2020-05-19 00:05:45.482866	ebooks/38184
259879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38184/38184-h/38184-h.htm	2011-12-01 09:59:56	ebooks/38184
1207599	application/epub+zip	http://www.gutenberg.org/ebooks/38184.epub.images	2020-05-19 00:05:45.864897	ebooks/38184
1065163	application/zip	http://www.gutenberg.org/files/38184/38184-h.zip	2011-12-01 09:59:58	ebooks/38184
16196	image/jpeg	http://www.gutenberg.org/cache/epub/38184/pg38184.cover.medium.jpg	2020-05-19 00:05:48.423834	ebooks/38184
77397	application/epub+zip	http://www.gutenberg.org/ebooks/38185.epub.images	2020-05-19 00:05:48.795174	ebooks/38185
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/38185.rdf	2020-06-11 01:31:57.025908	ebooks/38185
54686	application/zip	http://www.gutenberg.org/files/38185/38185-h.zip	2013-01-29 06:54:18	ebooks/38185
311704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38185.kindle.noimages	2020-05-19 00:05:49.702158	ebooks/38185
145574	text/plain	http://www.gutenberg.org/ebooks/38185.txt.utf-8	2020-05-19 00:05:48.57017	ebooks/38185
145591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38185/38185-8.txt	2011-12-01 11:09:16	ebooks/38185
52744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38185/38185.zip	2011-12-01 11:10:08	ebooks/38185
77396	application/epub+zip	http://www.gutenberg.org/ebooks/38185.epub.noimages	2020-05-19 00:05:48.939156	ebooks/38185
161559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38185/38185-h/38185-h.htm	2013-01-29 06:54:18	ebooks/38185
52760	application/zip	http://www.gutenberg.org/files/38185/38185-8.zip	2011-12-01 11:10:08	ebooks/38185
13471	image/jpeg	http://www.gutenberg.org/cache/epub/38185/pg38185.cover.medium.jpg	2020-05-19 00:05:49.760132	ebooks/38185
311785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38185.kindle.images	2020-05-19 00:05:49.313163	ebooks/38185
145598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38185/38185.txt	2011-12-01 11:09:16	ebooks/38185
3344	image/jpeg	http://www.gutenberg.org/cache/epub/38185/pg38185.cover.small.jpg	2020-05-19 00:05:49.734136	ebooks/38185
10099	image/jpeg	http://www.gutenberg.org/cache/epub/38186/pg38186.cover.medium.jpg	2020-05-19 00:05:54.478106	ebooks/38186
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/38186.rdf	2020-06-11 01:31:57.052894	ebooks/38186
1364066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38186.kindle.noimages	2020-05-19 00:05:54.334075	ebooks/38186
812614	text/plain	http://www.gutenberg.org/ebooks/38186.txt.utf-8	2020-05-19 00:05:49.89017	ebooks/38186
2904	image/jpeg	http://www.gutenberg.org/cache/epub/38186/pg38186.cover.small.jpg	2020-05-19 00:05:54.410076	ebooks/38186
301275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38186/38186.zip	2011-12-01 17:14:26	ebooks/38186
301355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38186/38186-8.zip	2011-12-01 17:14:26	ebooks/38186
812608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38186/38186.txt	2011-12-01 17:14:24	ebooks/38186
558444	application/zip	http://www.gutenberg.org/files/38186/38186-h.zip	2011-12-01 17:14:26	ebooks/38186
330754	application/epub+zip	http://www.gutenberg.org/ebooks/38186.epub.noimages	2020-05-19 00:05:50.919129	ebooks/38186
861042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38186/38186-h/38186-h.htm	2011-12-01 17:14:24	ebooks/38186
812613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38186/38186-8.txt	2011-12-01 17:14:24	ebooks/38186
1868692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38186.kindle.images	2020-05-19 00:05:52.614108	ebooks/38186
583268	application/epub+zip	http://www.gutenberg.org/ebooks/38186.epub.images	2020-05-19 00:05:50.532126	ebooks/38186
1966905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38187.kindle.noimages	2020-05-19 00:06:31.600095	ebooks/38187
17838	image/jpeg	http://www.gutenberg.org/cache/epub/38187/pg38187.cover.medium.jpg	2020-05-19 00:06:32.056098	ebooks/38187
1081419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38187/38187.txt	2011-12-02 10:32:42	ebooks/38187
453855	application/epub+zip	http://www.gutenberg.org/ebooks/38187.epub.noimages	2020-05-19 00:06:01.681002	ebooks/38187
345286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38187/38187.zip	2011-12-02 10:32:43	ebooks/38187
1081316	text/plain	http://www.gutenberg.org/ebooks/38187.txt.utf-8	2020-05-19 00:05:54.731071	ebooks/38187
21392468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38187.kindle.images	2020-05-19 00:06:28.036135	ebooks/38187
1081160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38187/38187-8.txt	2011-12-02 10:32:42	ebooks/38187
1377161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38187/38187-h/38187-h.htm	2011-12-02 10:35:05	ebooks/38187
9618799	application/zip	http://www.gutenberg.org/files/38187/38187-h.zip	2011-12-02 10:35:37	ebooks/38187
10510570	application/epub+zip	http://www.gutenberg.org/ebooks/38187.epub.images	2020-05-19 00:06:00.623051	ebooks/38187
4040	image/jpeg	http://www.gutenberg.org/cache/epub/38187/pg38187.cover.small.jpg	2020-05-19 00:06:31.837124	ebooks/38187
345331	application/zip	http://www.gutenberg.org/files/38187/38187-8.zip	2011-12-02 10:32:42	ebooks/38187
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/38187.rdf	2020-06-11 01:31:57.080893	ebooks/38187
447617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38188/38188.txt	2011-12-02 09:09:52	ebooks/38188
532265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38188/38188-h/38188-h.htm	2011-12-02 09:09:52	ebooks/38188
171463	application/zip	http://www.gutenberg.org/files/38188/38188-h.zip	2011-12-02 09:09:54	ebooks/38188
831279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38188.kindle.images	2020-05-19 00:06:34.71408	ebooks/38188
447626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38188/38188-8.txt	2011-12-02 09:09:52	ebooks/38188
164325	application/zip	http://www.gutenberg.org/files/38188/38188.zip	2011-12-02 09:09:52	ebooks/38188
196999	application/epub+zip	http://www.gutenberg.org/ebooks/38188.epub.images	2020-05-19 00:06:33.278092	ebooks/38188
3512	image/jpeg	http://www.gutenberg.org/cache/epub/38188/pg38188.cover.small.jpg	2020-05-19 00:06:35.829075	ebooks/38188
196999	application/epub+zip	http://www.gutenberg.org/ebooks/38188.epub.noimages	2020-05-19 00:06:33.648073	ebooks/38188
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/38188.rdf	2020-06-11 01:31:57.110893	ebooks/38188
13310	image/jpeg	http://www.gutenberg.org/cache/epub/38188/pg38188.cover.medium.jpg	2020-05-19 00:06:35.868065	ebooks/38188
164355	application/zip	http://www.gutenberg.org/files/38188/38188-8.zip	2011-12-02 09:09:54	ebooks/38188
447617	text/plain	http://www.gutenberg.org/ebooks/38188.txt.utf-8	2020-05-19 00:06:32.684086	ebooks/38188
831275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38188.kindle.noimages	2020-05-19 00:06:35.785041	ebooks/38188
3630	image/jpeg	http://www.gutenberg.org/cache/epub/38189/pg38189.cover.small.jpg	2020-05-19 00:06:38.892023	ebooks/38189
465372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38189/38189-h/38189-h.htm	2011-12-02 09:10:46	ebooks/38189
611034	application/epub+zip	http://www.gutenberg.org/ebooks/38189.epub.images	2020-05-19 00:06:36.568028	ebooks/38189
434386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38189/38189.txt	2011-12-02 09:10:46	ebooks/38189
1470674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38189.kindle.images	2020-05-19 00:06:37.91404	ebooks/38189
163276	application/zip	http://www.gutenberg.org/files/38189/38189-8.zip	2011-12-02 09:10:48	ebooks/38189
195720	application/epub+zip	http://www.gutenberg.org/ebooks/38189.epub.noimages	2020-05-19 00:06:36.891021	ebooks/38189
801672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38189.kindle.noimages	2020-05-19 00:06:38.849006	ebooks/38189
434408	text/plain	http://www.gutenberg.org/ebooks/38189.txt.utf-8	2020-05-19 00:06:36.01609	ebooks/38189
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/38189.rdf	2020-06-11 01:31:57.139893	ebooks/38189
163214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38189/38189.zip	2011-12-02 09:10:48	ebooks/38189
434379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38189/38189-8.txt	2011-12-02 09:10:46	ebooks/38189
568230	application/zip	http://www.gutenberg.org/files/38189/38189-h.zip	2011-12-02 09:10:50	ebooks/38189
15230	image/jpeg	http://www.gutenberg.org/cache/epub/38189/pg38189.cover.medium.jpg	2020-05-19 00:06:38.932003	ebooks/38189
148871	application/epub+zip	http://www.gutenberg.org/ebooks/3819.epub.images	2020-06-02 01:12:38.264755	ebooks/3819
296548	application/epub+zip	http://www.gutenberg.org/ebooks/38214.epub.noimages	2020-05-19 00:09:00.07984	ebooks/38214
322036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3819/3819.txt	2009-06-20 12:32:08	ebooks/3819
14010	image/jpeg	http://www.gutenberg.org/cache/epub/3819/pg3819.cover.medium.jpg	2020-06-02 01:12:39.854722	ebooks/3819
122992	application/zip	http://www.gutenberg.org/files/3819/3819.zip	2009-06-20 12:36:30	ebooks/3819
148870	application/epub+zip	http://www.gutenberg.org/ebooks/3819.epub.noimages	2020-06-02 01:12:38.401753	ebooks/3819
125041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3819/3819-h.zip	2009-06-20 12:36:32	ebooks/3819
322008	text/plain	http://www.gutenberg.org/ebooks/3819.txt.utf-8	2020-06-02 01:12:37.990757	ebooks/3819
338382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3819/3819-h/3819-h.htm	2009-06-20 12:32:16	ebooks/3819
595235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3819.kindle.images	2020-06-02 01:12:39.094733	ebooks/3819
595142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3819.kindle.noimages	2020-06-02 01:12:39.792723	ebooks/3819
3540	image/jpeg	http://www.gutenberg.org/cache/epub/3819/pg3819.cover.small.jpg	2020-06-02 01:12:39.82473	ebooks/3819
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/3819.rdf	2020-06-11 01:03:12.904015	ebooks/3819
208158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38190/38190.txt	2011-12-03 06:07:20	ebooks/38190
4526781	application/epub+zip	http://www.gutenberg.org/ebooks/38190.epub.images	2020-05-19 00:06:39.604004	ebooks/38190
208159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38190/38190-8.txt	2011-12-03 06:07:20	ebooks/38190
79892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38190/38190-8.zip	2011-12-03 06:07:28	ebooks/38190
16696	image/jpeg	http://www.gutenberg.org/cache/epub/38190/pg38190.cover.medium.jpg	2020-05-19 00:06:44.17799	ebooks/38190
9087705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38190.kindle.images	2020-05-19 00:06:43.360029	ebooks/38190
212964	application/epub+zip	http://www.gutenberg.org/ebooks/38190.epub.noimages	2020-05-19 00:06:39.81401	ebooks/38190
79832	application/zip	http://www.gutenberg.org/files/38190/38190.zip	2011-12-03 06:07:28	ebooks/38190
208162	text/plain	http://www.gutenberg.org/ebooks/38190.txt.utf-8	2020-05-19 00:06:39.074009	ebooks/38190
2115	image/jpeg	http://www.gutenberg.org/cache/epub/38190/pg38190.cover.small.jpg	2020-05-19 00:06:44.136987	ebooks/38190
244855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38190/38190-h/38190-h.htm	2011-12-03 06:07:20	ebooks/38190
651152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38190.kindle.noimages	2020-05-19 00:06:44.09501	ebooks/38190
4396585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38190/38190-h.zip	2011-12-03 06:07:28	ebooks/38190
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/38190.rdf	2020-06-11 01:31:57.169895	ebooks/38190
197966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38191/38191-8.txt	2011-12-03 06:23:22	ebooks/38191
229123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38191/38191-h/38191-h.htm	2011-12-03 06:23:22	ebooks/38191
469788	application/epub+zip	http://www.gutenberg.org/ebooks/38191.epub.images	2020-05-19 00:06:44.725939	ebooks/38191
569601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38191.kindle.noimages	2020-05-19 00:06:46.278954	ebooks/38191
1057352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38191.kindle.images	2020-05-19 00:06:45.690915	ebooks/38191
77448	application/zip	http://www.gutenberg.org/files/38191/38191-8.zip	2011-12-03 06:23:24	ebooks/38191
178229	application/epub+zip	http://www.gutenberg.org/ebooks/38191.epub.noimages	2020-05-19 00:06:45.014974	ebooks/38191
24433	image/jpeg	http://www.gutenberg.org/cache/epub/38191/pg38191.cover.medium.jpg	2020-05-19 00:06:46.321035	ebooks/38191
197964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38191/38191.txt	2011-12-03 06:23:22	ebooks/38191
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/38191.rdf	2020-06-11 01:31:57.200896	ebooks/38191
77402	application/zip	http://www.gutenberg.org/files/38191/38191.zip	2011-12-03 06:23:24	ebooks/38191
197953	text/plain	http://www.gutenberg.org/ebooks/38191.txt.utf-8	2020-05-19 00:06:44.314984	ebooks/38191
3108	image/jpeg	http://www.gutenberg.org/cache/epub/38191/pg38191.cover.small.jpg	2020-05-19 00:06:46.300919	ebooks/38191
461797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38191/38191-h.zip	2011-12-03 06:23:24	ebooks/38191
222876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38192/38192-h.zip	2011-12-03 06:29:38	ebooks/38192
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/38192.rdf	2020-06-11 01:31:57.229897	ebooks/38192
253761	application/epub+zip	http://www.gutenberg.org/ebooks/38192.epub.images	2020-05-19 00:06:46.883923	ebooks/38192
10220	image/jpeg	http://www.gutenberg.org/cache/epub/38192/pg38192.cover.medium.jpg	2020-05-19 00:06:49.497862	ebooks/38192
571305	text/plain	http://www.gutenberg.org/ebooks/38192.txt.utf-8	2020-05-19 00:06:46.428946	ebooks/38192
215066	application/zip	http://www.gutenberg.org/files/38192/38192-8.zip	2011-12-03 06:29:38	ebooks/38192
1047405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38192.kindle.images	2020-05-19 00:06:48.268995	ebooks/38192
1047397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38192.kindle.noimages	2020-05-19 00:06:49.427876	ebooks/38192
253761	application/epub+zip	http://www.gutenberg.org/ebooks/38192.epub.noimages	2020-05-19 00:06:47.10395	ebooks/38192
3006	image/jpeg	http://www.gutenberg.org/cache/epub/38192/pg38192.cover.small.jpg	2020-05-19 00:06:49.464866	ebooks/38192
546389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38192/38192-8.txt	2011-12-03 06:29:34	ebooks/38192
578586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38192/38192-h/38192-h.htm	2011-12-03 06:29:38	ebooks/38192
705248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38193.kindle.noimages	2020-05-19 00:06:52.042948	ebooks/38193
4238	image/jpeg	http://www.gutenberg.org/cache/epub/38193/pg38193.cover.small.jpg	2020-05-19 00:06:52.099831	ebooks/38193
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/38193.rdf	2020-06-11 01:31:57.255892	ebooks/38193
299326	application/epub+zip	http://www.gutenberg.org/ebooks/38193.epub.images	2020-05-19 00:06:50.029937	ebooks/38193
217420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38193/38193.txt	2011-12-03 06:34:20	ebooks/38193
59242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38193/38193.zip	2011-12-03 12:55:44	ebooks/38193
217392	text/plain	http://www.gutenberg.org/ebooks/38193.txt.utf-8	2020-05-19 00:06:49.62788	ebooks/38193
283807	application/zip	http://www.gutenberg.org/files/38193/38193-h.zip	2011-12-03 12:55:44	ebooks/38193
299326	application/epub+zip	http://www.gutenberg.org/ebooks/38193.epub.noimages	2020-05-19 00:06:50.239877	ebooks/38193
705256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38193.kindle.images	2020-05-19 00:06:51.131886	ebooks/38193
23830	image/jpeg	http://www.gutenberg.org/cache/epub/38193/pg38193.cover.medium.jpg	2020-05-19 00:06:52.150826	ebooks/38193
270525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38193/38193-h/38193-h.htm	2011-12-03 12:51:24	ebooks/38193
2787142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38194/38194-h/38194-h.htm	2011-12-03 08:36:34	ebooks/38194
2541435	text/plain	http://www.gutenberg.org/ebooks/38194.txt.utf-8	2020-05-19 00:06:52.371845	ebooks/38194
2541434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38194/38194.txt	2011-12-03 08:36:34	ebooks/38194
792534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38194/38194-8.zip	2011-12-03 08:36:36	ebooks/38194
3916488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38194.kindle.noimages	2020-05-19 00:07:05.155866	ebooks/38194
891200	application/epub+zip	http://www.gutenberg.org/ebooks/38194.epub.images	2020-05-19 00:06:54.628985	ebooks/38194
3916496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38194.kindle.images	2020-05-19 00:07:00.358911	ebooks/38194
836772	application/zip	http://www.gutenberg.org/files/38194/38194-h.zip	2011-12-03 08:36:36	ebooks/38194
792445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38194/38194.zip	2011-12-03 08:36:34	ebooks/38194
2541419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38194/38194-8.txt	2011-12-03 08:36:34	ebooks/38194
25153	image/jpeg	http://www.gutenberg.org/cache/epub/38194/pg38194.cover.medium.jpg	2020-05-19 00:07:05.539858	ebooks/38194
4714	image/jpeg	http://www.gutenberg.org/cache/epub/38194/pg38194.cover.small.jpg	2020-05-19 00:07:05.356832	ebooks/38194
891200	application/epub+zip	http://www.gutenberg.org/ebooks/38194.epub.noimages	2020-05-19 00:06:55.54995	ebooks/38194
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/38194.rdf	2020-06-11 01:31:57.287892	ebooks/38194
2844	image/jpeg	http://www.gutenberg.org/cache/epub/38195/pg38195.cover.small.jpg	2020-05-19 00:07:09.123104	ebooks/38195
230557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38195/38195.zip	2016-01-06 09:17:06	ebooks/38195
285645	application/epub+zip	http://www.gutenberg.org/ebooks/38195.epub.images	2020-05-19 00:07:06.449159	ebooks/38195
610527	text/plain	http://www.gutenberg.org/ebooks/38195.txt.utf-8	2020-05-19 00:07:05.97684	ebooks/38195
610554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38195/38195-8.txt	2016-01-06 09:16:52	ebooks/38195
1102117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38195.kindle.images	2020-05-19 00:07:07.888128	ebooks/38195
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/38195.rdf	2020-06-11 01:31:57.314898	ebooks/38195
1102108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38195.kindle.noimages	2020-05-19 00:07:09.098103	ebooks/38195
230587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38195/38195-8.zip	2016-01-06 09:17:06	ebooks/38195
276368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38195/38195-h.zip	2016-01-06 09:17:06	ebooks/38195
17162	image/jpeg	http://www.gutenberg.org/cache/epub/38195/pg38195.cover.medium.jpg	2020-05-19 00:07:09.146123	ebooks/38195
285644	application/epub+zip	http://www.gutenberg.org/ebooks/38195.epub.noimages	2020-05-19 00:07:06.669142	ebooks/38195
642932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38195/38195-h/38195-h.htm	2016-01-06 09:16:52	ebooks/38195
610546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38195/38195.txt	2016-01-06 09:16:54	ebooks/38195
129981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38196/38196.zip	2011-12-03 00:54:08	ebooks/38196
11648	image/jpeg	http://www.gutenberg.org/cache/epub/38196/pg38196.cover.medium.jpg	2020-05-19 00:07:12.570074	ebooks/38196
2467071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38196.kindle.images	2020-05-19 00:07:11.696079	ebooks/38196
156552	application/epub+zip	http://www.gutenberg.org/ebooks/38196.epub.noimages	2020-05-19 00:07:10.623104	ebooks/38196
418700	text/html; charset=utf-8	http://www.gutenberg.org/files/38196/38196-h/38196-h.htm	2011-12-03 00:54:06	ebooks/38196
1065899	application/epub+zip	http://www.gutenberg.org/ebooks/38196.epub.images	2020-05-19 00:07:10.307122	ebooks/38196
362524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38196/38196.txt	2011-12-03 00:54:06	ebooks/38196
1473773	application/zip	http://www.gutenberg.org/files/38196/38196-h.zip	2011-12-03 00:54:08	ebooks/38196
362496	text/plain	http://www.gutenberg.org/ebooks/38196.txt.utf-8	2020-05-19 00:07:09.259154	ebooks/38196
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/38196.rdf	2020-06-11 01:31:57.3389	ebooks/38196
650108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38196.kindle.noimages	2020-05-19 00:07:12.501062	ebooks/38196
2909	image/jpeg	http://www.gutenberg.org/cache/epub/38196/pg38196.cover.small.jpg	2020-05-19 00:07:12.53706	ebooks/38196
596550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38197/38197.txt	2011-12-03 01:34:24	ebooks/38197
251181	application/epub+zip	http://www.gutenberg.org/ebooks/38197.epub.noimages	2020-05-19 00:07:13.71508	ebooks/38197
596522	text/plain	http://www.gutenberg.org/ebooks/38197.txt.utf-8	2020-05-19 00:07:12.717069	ebooks/38197
212817	text/html; charset=utf-8	http://www.gutenberg.org/files/38197/38197-h.zip	2011-12-03 01:34:24	ebooks/38197
213343	application/zip	http://www.gutenberg.org/files/38197/38197.zip	2011-12-03 01:34:24	ebooks/38197
1042332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38197.kindle.images	2020-05-19 00:07:14.954031	ebooks/38197
251180	application/epub+zip	http://www.gutenberg.org/ebooks/38197.epub.images	2020-05-19 00:07:13.350083	ebooks/38197
688442	text/html; charset=utf-8	http://www.gutenberg.org/files/38197/38197-h/38197-h.htm	2011-12-03 01:34:24	ebooks/38197
3660	image/jpeg	http://www.gutenberg.org/cache/epub/38197/pg38197.cover.small.jpg	2020-05-19 00:07:16.231015	ebooks/38197
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/38197.rdf	2020-06-11 01:31:57.363892	ebooks/38197
1042321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38197.kindle.noimages	2020-05-19 00:07:16.189025	ebooks/38197
14629	image/jpeg	http://www.gutenberg.org/cache/epub/38197/pg38197.cover.medium.jpg	2020-05-19 00:07:16.267032	ebooks/38197
162065	application/zip	http://www.gutenberg.org/files/38198/38198-h.zip	2011-12-03 01:46:22	ebooks/38198
198288	application/epub+zip	http://www.gutenberg.org/ebooks/38198.epub.images	2020-05-19 00:07:17.082013	ebooks/38198
522423	text/html; charset=utf-8	http://www.gutenberg.org/files/38198/38198-h/38198-h.htm	2011-12-03 01:45:50	ebooks/38198
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/38198.rdf	2020-06-11 01:31:57.387903	ebooks/38198
823740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38198.kindle.noimages	2020-05-19 00:07:19.341017	ebooks/38198
198288	application/epub+zip	http://www.gutenberg.org/ebooks/38198.epub.noimages	2020-05-19 00:07:17.405019	ebooks/38198
823748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38198.kindle.images	2020-05-19 00:07:18.378982	ebooks/38198
22285	image/jpeg	http://www.gutenberg.org/cache/epub/38198/pg38198.cover.medium.jpg	2020-05-19 00:07:19.413995	ebooks/38198
162427	application/zip	http://www.gutenberg.org/files/38198/38198.zip	2011-12-03 01:46:22	ebooks/38198
4764	image/jpeg	http://www.gutenberg.org/cache/epub/38198/pg38198.cover.small.jpg	2020-05-19 00:07:19.379008	ebooks/38198
457623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38198/38198.txt	2011-12-03 01:44:30	ebooks/38198
457595	text/plain	http://www.gutenberg.org/ebooks/38198.txt.utf-8	2020-05-19 00:07:16.409026	ebooks/38198
406371	text/html; charset=utf-8	http://www.gutenberg.org/files/38199/38199-h/38199-h.htm	2011-12-03 01:58:34	ebooks/38199
337813	text/plain	http://www.gutenberg.org/ebooks/38199.txt.utf-8	2020-05-19 00:07:19.546019	ebooks/38199
678309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38199.kindle.noimages	2020-05-19 00:07:28.264867	ebooks/38199
17902555	application/zip	http://www.gutenberg.org/files/38199/38199-h.zip	2011-12-03 01:58:38	ebooks/38199
166121	application/epub+zip	http://www.gutenberg.org/ebooks/38199.epub.noimages	2020-05-19 00:07:23.941924	ebooks/38199
15766	image/jpeg	http://www.gutenberg.org/cache/epub/38199/pg38199.cover.medium.jpg	2020-05-19 00:07:28.357877	ebooks/38199
132574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38199/38199.zip	2011-12-03 01:58:36	ebooks/38199
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/38199.rdf	2020-06-11 01:31:57.412889	ebooks/38199
10026926	application/epub+zip	http://www.gutenberg.org/ebooks/38199.epub.images	2020-05-19 00:07:23.613923	ebooks/38199
337841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38199/38199.txt	2011-12-03 01:58:34	ebooks/38199
3823	image/jpeg	http://www.gutenberg.org/cache/epub/38199/pg38199.cover.small.jpg	2020-05-19 00:07:28.314856	ebooks/38199
19165894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38199.kindle.images	2020-05-19 00:07:27.397886	ebooks/38199
145537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/382/382.txt	2010-11-05 10:31:45	ebooks/382
1315250	text/html	http://www.gutenberg.org/files/382/382-h.zip	2010-11-05 10:31:46	ebooks/382
327957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/382.kindle.noimages	2020-05-31 23:52:24.126852	ebooks/382
59212	application/zip	http://www.gutenberg.org/files/382/382.zip	2010-11-05 10:31:45	ebooks/382
153069	text/html	http://www.gutenberg.org/files/382/382-h/382-h.htm	2010-11-05 10:23:44	ebooks/382
2830038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/382.kindle.images	2020-05-31 23:52:23.761843	ebooks/382
3442	image/jpeg	http://www.gutenberg.org/cache/epub/382/pg382.cover.small.jpg	2020-05-31 23:52:24.157835	ebooks/382
1347882	application/epub+zip	http://www.gutenberg.org/ebooks/382.epub.images	2020-05-31 23:52:22.585868	ebooks/382
13567	image/jpeg	http://www.gutenberg.org/cache/epub/382/pg382.cover.medium.jpg	2020-05-31 23:52:24.185836	ebooks/382
59350	text/plain; charset=utf-8	http://www.gutenberg.org/files/382/382-0.zip	2010-11-05 10:31:45	ebooks/382
146021	text/plain; charset=utf-8	http://www.gutenberg.org/files/382/382-0.txt	2010-11-05 10:23:03	ebooks/382
80829	application/epub+zip	http://www.gutenberg.org/ebooks/382.epub.noimages	2020-05-31 23:52:22.748857	ebooks/382
14129	application/rdf+xml	http://www.gutenberg.org/ebooks/382.rdf	2020-06-11 01:00:22.505194	ebooks/382
361977	text/html	http://www.gutenberg.org/files/3820/3820-h/3820-h.htm	2017-07-26 02:33:16	ebooks/3820
83085	application/zip	http://www.gutenberg.org/files/3820/3820-0.zip	2017-07-26 02:33:54	ebooks/3820
23125	image/jpeg	http://www.gutenberg.org/cache/epub/3820/pg3820.cover.medium.jpg	2020-06-02 01:12:42.766723	ebooks/3820
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/3820.rdf	2020-06-11 01:03:12.929007	ebooks/3820
4697	image/jpeg	http://www.gutenberg.org/cache/epub/3820/pg3820.cover.small.jpg	2020-06-02 01:12:42.710696	ebooks/3820
118030	application/epub+zip	http://www.gutenberg.org/ebooks/3820.epub.noimages	2020-06-02 01:12:40.769794	ebooks/3820
717678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3820.kindle.images	2020-06-02 01:12:41.715718	ebooks/3820
215378	application/epub+zip	http://www.gutenberg.org/ebooks/3820.epub.images	2020-06-02 01:12:40.459715	ebooks/3820
536198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3820.kindle.noimages	2020-06-02 01:12:42.650712	ebooks/3820
267003	text/plain; charset=utf-8	http://www.gutenberg.org/files/3820/3820-0.txt	2017-07-26 02:33:14	ebooks/3820
186242	application/zip	http://www.gutenberg.org/files/3820/3820-h.zip	2017-07-26 02:33:54	ebooks/3820
2384	application/rdf+xml	http://www.gutenberg.org/ebooks/38200.rdf	2020-06-11 01:31:57.419892	ebooks/38200
37587549	application/zip	http://www.gutenberg.org/files/38201/38201-h.zip	2015-03-02 04:26:06	ebooks/38201
52788771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38201.kindle.images	2020-05-19 00:07:59.133956	ebooks/38201
485942	application/epub+zip	http://www.gutenberg.org/ebooks/38201.epub.noimages	2020-05-19 00:07:44.095836	ebooks/38201
900011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38201/38201-8.txt	2011-12-03 04:08:22	ebooks/38201
2086	image/jpeg	http://www.gutenberg.org/cache/epub/38201/pg38201.cover.small.jpg	2020-05-19 00:08:02.443926	ebooks/38201
29966203	application/epub+zip	http://www.gutenberg.org/ebooks/38201.epub.images	2020-05-19 00:07:43.368858	ebooks/38201
363482	application/zip	http://www.gutenberg.org/files/38201/38201-8.zip	2011-12-03 04:08:54	ebooks/38201
900081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38201/38201.txt	2011-12-03 04:08:22	ebooks/38201
363008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38201/38201.zip	2011-12-03 04:08:54	ebooks/38201
900448	text/plain; charset=utf-8	http://www.gutenberg.org/files/38201/38201-0.txt	2011-12-03 04:06:44	ebooks/38201
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/38201.rdf	2020-06-11 01:31:59.63886	ebooks/38201
1936766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38201.kindle.noimages	2020-05-19 00:08:02.187915	ebooks/38201
363900	text/plain; charset=utf-8	http://www.gutenberg.org/files/38201/38201-0.zip	2011-12-03 04:08:56	ebooks/38201
12285	image/jpeg	http://www.gutenberg.org/cache/epub/38201/pg38201.cover.medium.jpg	2020-05-19 00:08:02.655909	ebooks/38201
1112349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38201/38201-h/38201-h.htm	2015-03-02 04:25:48	ebooks/38201
4632	image/jpeg	http://www.gutenberg.org/cache/epub/38202/pg38202.cover.small.jpg	2020-05-19 00:08:10.915829	ebooks/38202
1048630	application/epub+zip	http://www.gutenberg.org/ebooks/38202.epub.images	2020-05-19 00:08:04.755901	ebooks/38202
1082646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38202/38202-h.zip	2011-12-03 05:47:30	ebooks/38202
528440	application/epub+zip	http://www.gutenberg.org/ebooks/38202.epub.noimages	2020-05-19 00:08:05.702876	ebooks/38202
1170034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38202/38202-8.txt	2011-12-03 05:46:24	ebooks/38202
461516	application/zip	http://www.gutenberg.org/files/38202/38202.zip	2011-12-03 05:47:30	ebooks/38202
1171179	text/plain	http://www.gutenberg.org/ebooks/38202.txt.utf-8	2020-05-19 00:08:03.184928	ebooks/38202
2144364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38202.kindle.noimages	2020-05-19 00:08:10.833808	ebooks/38202
24562	image/jpeg	http://www.gutenberg.org/cache/epub/38202/pg38202.cover.medium.jpg	2020-05-19 00:08:10.99484	ebooks/38202
462563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38202/38202-8.zip	2011-12-03 05:47:30	ebooks/38202
1286949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38202/38202-h/38202-h.htm	2011-12-03 05:46:32	ebooks/38202
3181098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38202.kindle.images	2020-05-19 00:08:08.341839	ebooks/38202
1170467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38202/38202.txt	2011-12-03 05:46:54	ebooks/38202
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/38202.rdf	2020-06-11 01:31:59.664865	ebooks/38202
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/38203.rdf	2020-06-11 01:31:59.692859	ebooks/38203
1814	image/jpeg	http://www.gutenberg.org/cache/epub/38203/pg38203.cover.small.jpg	2020-05-19 00:08:13.012943	ebooks/38203
283478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38203/38203-8.txt	2013-03-11 04:53:04	ebooks/38203
116189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38203/38203-8.zip	2013-03-11 04:53:32	ebooks/38203
283537	text/plain	http://www.gutenberg.org/ebooks/38203.txt.utf-8	2020-05-19 00:08:11.212826	ebooks/38203
177772	application/epub+zip	http://www.gutenberg.org/ebooks/38203.epub.images	2020-05-19 00:08:11.507826	ebooks/38203
631491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38203.kindle.noimages	2020-05-19 00:08:12.992958	ebooks/38203
283484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38203/38203.txt	2013-03-11 04:52:58	ebooks/38203
631500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38203.kindle.images	2020-05-19 00:08:12.335962	ebooks/38203
21004	image/jpeg	http://www.gutenberg.org/cache/epub/38203/pg38203.cover.medium.jpg	2020-05-19 00:08:13.031949	ebooks/38203
177771	application/epub+zip	http://www.gutenberg.org/ebooks/38203.epub.noimages	2020-05-19 00:08:11.674819	ebooks/38203
116074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38203/38203.zip	2013-03-11 04:53:32	ebooks/38203
171530	application/zip	http://www.gutenberg.org/files/38203/38203-h.zip	2013-03-11 04:53:34	ebooks/38203
304658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38203/38203-h/38203-h.htm	2013-03-11 04:52:54	ebooks/38203
387	audio/midi	http://www.gutenberg.org/files/38204/38204-h/music/ninnananna.mid	2011-12-01 11:44:00	ebooks/38204
121472	application/zip	http://www.gutenberg.org/files/38204/38204-h.zip	2011-12-03 05:28:20	ebooks/38204
131818	application/epub+zip	http://www.gutenberg.org/ebooks/38204.epub.images	2020-05-19 00:08:13.433945	ebooks/38204
164721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38204/38204-h/38204-h.htm	2011-12-03 05:28:20	ebooks/38204
135022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38204/38204-8.txt	2011-12-03 05:28:18	ebooks/38204
11031	image/jpeg	http://www.gutenberg.org/cache/epub/38204/pg38204.cover.medium.jpg	2020-05-19 00:08:14.876926	ebooks/38204
82996	application/epub+zip	http://www.gutenberg.org/ebooks/38204.epub.noimages	2020-05-19 00:08:13.62794	ebooks/38204
44529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38204/38204-8.zip	2011-12-03 05:28:20	ebooks/38204
420070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38204.kindle.images	2020-05-19 00:08:14.241924	ebooks/38204
135815	text/plain	http://www.gutenberg.org/ebooks/38204.txt.utf-8	2020-05-19 00:08:13.132954	ebooks/38204
323920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38204.kindle.noimages	2020-05-19 00:08:14.829916	ebooks/38204
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/38204.rdf	2020-06-11 01:31:59.716873	ebooks/38204
2314	image/jpeg	http://www.gutenberg.org/cache/epub/38204/pg38204.cover.small.jpg	2020-05-19 00:08:14.853929	ebooks/38204
973726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38205.kindle.noimages	2020-05-19 00:08:19.586886	ebooks/38205
158492	application/zip	http://www.gutenberg.org/files/38205/38205.zip	2011-12-03 09:27:14	ebooks/38205
433134	text/plain	http://www.gutenberg.org/ebooks/38205.txt.utf-8	2020-05-19 00:08:14.991929	ebooks/38205
294344	application/epub+zip	http://www.gutenberg.org/ebooks/38205.epub.noimages	2020-05-19 00:08:16.384918	ebooks/38205
4278550	application/epub+zip	http://www.gutenberg.org/ebooks/38205.epub.images	2020-05-19 00:08:16.067931	ebooks/38205
24949	image/jpeg	http://www.gutenberg.org/cache/epub/38205/pg38205.cover.medium.jpg	2020-05-19 00:08:19.647878	ebooks/38205
433167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38205/38205.txt	2011-12-03 09:27:14	ebooks/38205
433157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38205/38205-8.txt	2011-12-03 09:27:14	ebooks/38205
5223616	application/zip	http://www.gutenberg.org/files/38205/38205-h.zip	2011-12-03 09:32:44	ebooks/38205
7593300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38205.kindle.images	2020-05-19 00:08:18.620874	ebooks/38205
475961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38205/38205-h/38205-h.htm	2011-12-03 09:29:48	ebooks/38205
158516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38205/38205-8.zip	2011-12-03 09:27:14	ebooks/38205
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/38205.rdf	2020-06-11 01:31:59.74386	ebooks/38205
3500	image/jpeg	http://www.gutenberg.org/cache/epub/38205/pg38205.cover.small.jpg	2020-05-19 00:08:19.618854	ebooks/38205
4646	image/jpeg	http://www.gutenberg.org/cache/epub/38206/pg38206.cover.small.jpg	2020-05-19 00:08:22.781824	ebooks/38206
1076063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38206.kindle.noimages	2020-05-19 00:08:22.755848	ebooks/38206
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/38206.rdf	2020-06-11 01:31:59.770862	ebooks/38206
546134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38206/38206.txt	2011-12-03 07:02:18	ebooks/38206
571214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38206/38206-h/38206-h.htm	2011-12-03 07:02:18	ebooks/38206
546111	text/plain	http://www.gutenberg.org/ebooks/38206.txt.utf-8	2020-05-19 00:08:19.774864	ebooks/38206
546143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38206/38206-8.txt	2011-12-03 07:02:18	ebooks/38206
207826	application/zip	http://www.gutenberg.org/files/38206/38206.zip	2011-12-03 07:02:20	ebooks/38206
740970	application/zip	http://www.gutenberg.org/files/38206/38206-h.zip	2011-12-03 07:02:20	ebooks/38206
1982942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38206.kindle.images	2020-05-19 00:08:21.683829	ebooks/38206
207848	application/zip	http://www.gutenberg.org/files/38206/38206-8.zip	2011-12-03 07:02:20	ebooks/38206
751494	application/epub+zip	http://www.gutenberg.org/ebooks/38206.epub.images	2020-05-19 00:08:20.208869	ebooks/38206
28330	image/jpeg	http://www.gutenberg.org/cache/epub/38206/pg38206.cover.medium.jpg	2020-05-19 00:08:22.805823	ebooks/38206
297599	application/epub+zip	http://www.gutenberg.org/ebooks/38206.epub.noimages	2020-05-19 00:08:20.402933	ebooks/38206
200294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38207/38207-8.txt	2011-12-03 10:45:47	ebooks/38207
480141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38207.kindle.noimages	2020-05-19 00:08:31.451076	ebooks/38207
16675	application/rdf+xml	http://www.gutenberg.org/ebooks/38207.rdf	2020-06-11 01:31:59.801861	ebooks/38207
200582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38207/38207.txt	2011-12-03 10:45:47	ebooks/38207
71512	application/zip	http://www.gutenberg.org/files/38207/38207-8.zip	2011-12-03 10:45:47	ebooks/38207
2701760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38207/38207-h.zip	2011-12-03 10:57:06	ebooks/38207
263128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38207/38207-h/38207-h.htm	2011-12-03 10:54:04	ebooks/38207
71397	application/zip	http://www.gutenberg.org/files/38207/38207.zip	2011-12-03 10:45:47	ebooks/38207
201390	text/plain; charset=utf-8	http://www.gutenberg.org/files/38207/38207-0.txt	2011-12-03 10:45:47	ebooks/38207
3715	image/jpeg	http://www.gutenberg.org/cache/epub/38207/pg38207.cover.small.jpg	2020-05-19 00:08:31.624104	ebooks/38207
4466182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38207.kindle.images	2020-05-19 00:08:30.684047	ebooks/38207
111475	application/epub+zip	http://www.gutenberg.org/ebooks/38207.epub.noimages	2020-05-19 00:08:25.951114	ebooks/38207
16435	image/jpeg	http://www.gutenberg.org/cache/epub/38207/pg38207.cover.medium.jpg	2020-05-19 00:08:31.689036	ebooks/38207
71813	application/zip	http://www.gutenberg.org/files/38207/38207-0.zip	2011-12-03 10:45:47	ebooks/38207
3070944	application/epub+zip	http://www.gutenberg.org/ebooks/38207.epub.images	2020-05-19 00:08:25.521119	ebooks/38207
220611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38208/38208-8.zip	2011-12-04 07:37:32	ebooks/38208
3662	image/jpeg	http://www.gutenberg.org/cache/epub/38208/pg38208.cover.small.jpg	2020-05-19 00:08:37.380958	ebooks/38208
220497	application/zip	http://www.gutenberg.org/files/38208/38208.zip	2011-12-04 07:37:32	ebooks/38208
25256	image/jpeg	http://www.gutenberg.org/cache/epub/38208/pg38208.cover.medium.jpg	2020-05-19 00:08:37.432965	ebooks/38208
4765108	application/zip	http://www.gutenberg.org/files/38208/38208-h.zip	2011-12-04 07:37:32	ebooks/38208
17756	application/rdf+xml	http://www.gutenberg.org/ebooks/38208.rdf	2020-06-11 01:31:59.829863	ebooks/38208
572608	text/plain	http://www.gutenberg.org/ebooks/38208.txt.utf-8	2020-05-19 00:08:31.893031	ebooks/38208
572476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38208/38208-8.txt	2011-12-04 07:37:24	ebooks/38208
335310	application/epub+zip	http://www.gutenberg.org/ebooks/38208.epub.noimages	2020-05-19 00:08:33.316032	ebooks/38208
674556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38208/38208-h/38208-h.htm	2011-12-04 07:37:26	ebooks/38208
4803124	application/epub+zip	http://www.gutenberg.org/ebooks/38208.epub.images	2020-05-19 00:08:32.838018	ebooks/38208
10120432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38208.kindle.images	2020-05-19 00:08:35.901985	ebooks/38208
572482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38208/38208.txt	2011-12-04 07:37:24	ebooks/38208
1202962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38208.kindle.noimages	2020-05-19 00:08:37.329962	ebooks/38208
931052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38209/38209-h/38209-h.htm	2011-12-04 07:45:32	ebooks/38209
735525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38209/38209-8.txt	2011-12-04 07:45:32	ebooks/38209
268032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38209/38209-8.zip	2011-12-04 07:45:34	ebooks/38209
336451	application/epub+zip	http://www.gutenberg.org/ebooks/38209.epub.images	2020-05-19 00:08:38.478974	ebooks/38209
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/38209.rdf	2020-06-11 01:31:59.855861	ebooks/38209
267783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38209/38209.zip	2011-12-04 07:45:34	ebooks/38209
1411391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38209.kindle.images	2020-05-19 00:08:40.832915	ebooks/38209
1411383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38209.kindle.noimages	2020-05-19 00:08:42.765894	ebooks/38209
303876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38209/38209-h.zip	2011-12-04 07:45:34	ebooks/38209
3434	image/jpeg	http://www.gutenberg.org/cache/epub/38209/pg38209.cover.small.jpg	2020-05-19 00:08:42.887891	ebooks/38209
736298	text/plain	http://www.gutenberg.org/ebooks/38209.txt.utf-8	2020-05-19 00:08:37.603979	ebooks/38209
336451	application/epub+zip	http://www.gutenberg.org/ebooks/38209.epub.noimages	2020-05-19 00:08:38.914956	ebooks/38209
735793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38209/38209.txt	2011-12-04 07:45:32	ebooks/38209
14971	image/jpeg	http://www.gutenberg.org/cache/epub/38209/pg38209.cover.medium.jpg	2020-05-19 00:08:43.007891	ebooks/38209
232405	text/html	http://www.gutenberg.org/files/3821/3821-h.zip	2007-10-04 11:32:38	ebooks/3821
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/3821.rdf	2020-06-11 01:03:12.959028	ebooks/3821
260236	application/epub+zip	http://www.gutenberg.org/ebooks/3821.epub.images	2020-06-02 01:12:43.370698	ebooks/3821
260236	application/epub+zip	http://www.gutenberg.org/ebooks/3821.epub.noimages	2020-06-02 01:12:43.564676	ebooks/3821
585081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3821/3821.txt	2007-10-04 11:32:38	ebooks/3821
3511	image/jpeg	http://www.gutenberg.org/cache/epub/3821/pg3821.cover.small.jpg	2020-06-02 01:12:45.701651	ebooks/3821
612781	text/html	http://www.gutenberg.org/files/3821/3821-h/3821-h.htm	2007-10-04 11:30:53	ebooks/3821
14117	image/jpeg	http://www.gutenberg.org/cache/epub/3821/pg3821.cover.medium.jpg	2020-06-02 01:12:45.732652	ebooks/3821
585082	text/plain	http://www.gutenberg.org/ebooks/3821.txt.utf-8	2020-06-02 01:12:42.958693	ebooks/3821
227784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3821/3821.zip	2007-10-04 11:32:38	ebooks/3821
1031500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3821.kindle.images	2020-06-02 01:12:44.613678	ebooks/3821
1031496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3821.kindle.noimages	2020-06-02 01:12:45.666693	ebooks/3821
203987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38210/38210-8.txt	2011-12-04 08:54:12	ebooks/38210
1483816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38210/38210-h.zip	2011-12-04 08:54:16	ebooks/38210
529233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38210.kindle.noimages	2020-05-19 00:08:47.369829	ebooks/38210
9917	image/jpeg	http://www.gutenberg.org/cache/epub/38210/pg38210.cover.medium.jpg	2020-05-19 00:08:47.398837	ebooks/38210
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/38210.rdf	2020-06-11 01:31:59.879863	ebooks/38210
213143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38210/38210-h/38210-h.htm	2011-12-04 08:54:14	ebooks/38210
208693	text/plain	http://www.gutenberg.org/ebooks/38210.txt.utf-8	2020-05-19 00:08:43.354898	ebooks/38210
1718	image/jpeg	http://www.gutenberg.org/cache/epub/38210/pg38210.cover.small.jpg	2020-05-19 00:08:47.385834	ebooks/38210
3315922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38210.kindle.images	2020-05-19 00:08:46.906836	ebooks/38210
172181	application/epub+zip	http://www.gutenberg.org/ebooks/38210.epub.noimages	2020-05-19 00:08:43.931888	ebooks/38210
83174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38210/38210-8.zip	2011-12-04 08:54:16	ebooks/38210
1495270	application/epub+zip	http://www.gutenberg.org/ebooks/38210.epub.images	2020-05-19 00:08:43.722877	ebooks/38210
42917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38211/38211-8.zip	2011-12-05 08:00:32	ebooks/38211
81906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38211/38211-h.zip	2011-12-05 08:00:32	ebooks/38211
13045	image/jpeg	http://www.gutenberg.org/cache/epub/38211/pg38211.cover.medium.jpg	2020-05-19 00:08:50.129808	ebooks/38211
109828	text/plain; charset=utf-8	http://www.gutenberg.org/files/38211/38211-0.txt	2011-12-05 07:55:22	ebooks/38211
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/38211.rdf	2020-06-11 01:31:59.904865	ebooks/38211
391434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38211.kindle.images	2020-05-19 00:08:49.238814	ebooks/38211
170473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38211/38211-h/38211-h.htm	2011-12-05 07:55:38	ebooks/38211
43143	text/plain; charset=utf-8	http://www.gutenberg.org/files/38211/38211-0.zip	2011-12-05 08:00:32	ebooks/38211
106806	application/epub+zip	http://www.gutenberg.org/ebooks/38211.epub.images	2020-05-19 00:08:48.04084	ebooks/38211
75837	application/epub+zip	http://www.gutenberg.org/ebooks/38211.epub.noimages	2020-05-19 00:08:48.461823	ebooks/38211
3198	image/jpeg	http://www.gutenberg.org/cache/epub/38211/pg38211.cover.small.jpg	2020-05-19 00:08:50.061884	ebooks/38211
323613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38211.kindle.noimages	2020-05-19 00:08:49.991835	ebooks/38211
109172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38211/38211-8.txt	2011-12-05 07:59:00	ebooks/38211
171049	application/zip	http://www.gutenberg.org/files/38212/38212-8.zip	2011-12-05 08:04:12	ebooks/38212
483087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38212/38212-h/38212-h.htm	2011-12-05 08:04:10	ebooks/38212
171024	application/zip	http://www.gutenberg.org/files/38212/38212.zip	2011-12-05 08:04:12	ebooks/38212
23869	image/jpeg	http://www.gutenberg.org/cache/epub/38212/pg38212.cover.medium.jpg	2020-05-19 00:08:53.920911	ebooks/38212
432184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38212/38212-8.txt	2011-12-05 08:04:10	ebooks/38212
432176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38212/38212.txt	2011-12-05 08:04:10	ebooks/38212
4498	image/jpeg	http://www.gutenberg.org/cache/epub/38212/pg38212.cover.small.jpg	2020-05-19 00:08:53.874924	ebooks/38212
1815665	application/zip	http://www.gutenberg.org/files/38212/38212-h.zip	2011-12-05 08:04:12	ebooks/38212
4167560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38212.kindle.images	2020-05-19 00:08:52.711927	ebooks/38212
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/38212.rdf	2020-06-11 01:31:59.93086	ebooks/38212
432154	text/plain	http://www.gutenberg.org/ebooks/38212.txt.utf-8	2020-05-19 00:08:50.34083	ebooks/38212
222404	application/epub+zip	http://www.gutenberg.org/ebooks/38212.epub.noimages	2020-05-19 00:08:51.205952	ebooks/38212
909902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38212.kindle.noimages	2020-05-19 00:08:53.825915	ebooks/38212
1858522	application/epub+zip	http://www.gutenberg.org/ebooks/38212.epub.images	2020-05-19 00:08:50.932948	ebooks/38212
420705	application/epub+zip	http://www.gutenberg.org/ebooks/38213.epub.images	2020-05-19 00:08:54.506933	ebooks/38213
14164	image/jpeg	http://www.gutenberg.org/cache/epub/38213/pg38213.cover.medium.jpg	2020-05-19 00:08:58.26986	ebooks/38213
362696	application/epub+zip	http://www.gutenberg.org/ebooks/38213.epub.noimages	2020-05-19 00:08:54.766908	ebooks/38213
373833	application/zip	http://www.gutenberg.org/files/38213/38213-h.zip	2012-03-16 13:05:34	ebooks/38213
1616072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38213.kindle.noimages	2020-05-19 00:08:58.202859	ebooks/38213
326492	text/plain; charset=utf-8	http://www.gutenberg.org/files/38213/38213-0.zip	2012-03-16 13:05:32	ebooks/38213
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/38213.rdf	2020-06-11 01:31:59.953866	ebooks/38213
1731749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38213.kindle.images	2020-05-19 00:08:56.487879	ebooks/38213
1211566	text/plain; charset=utf-8	http://www.gutenberg.org/files/38213/38213-0.txt	2012-03-16 13:03:38	ebooks/38213
1212892	text/html; charset=utf-8	http://www.gutenberg.org/files/38213/38213-h/38213-h.htm	2012-03-16 13:03:50	ebooks/38213
3817	image/jpeg	http://www.gutenberg.org/cache/epub/38213/pg38213.cover.small.jpg	2020-05-19 00:08:58.237866	ebooks/38213
709431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38214/38214-h/38214-h.htm	2011-12-04 05:34:46	ebooks/38214
227910	application/zip	http://www.gutenberg.org/files/38214/38214.zip	2011-12-04 05:34:46	ebooks/38214
394404	application/epub+zip	http://www.gutenberg.org/ebooks/38214.epub.images	2020-05-19 00:08:59.466868	ebooks/38214
1244744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38214.kindle.noimages	2020-05-19 00:09:03.924121	ebooks/38214
4652	image/jpeg	http://www.gutenberg.org/cache/epub/38214/pg38214.cover.small.jpg	2020-05-19 00:09:04.129173	ebooks/38214
584703	text/plain	http://www.gutenberg.org/ebooks/38214.txt.utf-8	2020-05-19 00:08:58.404855	ebooks/38214
1439584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38214.kindle.images	2020-05-19 00:09:02.002825	ebooks/38214
584572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38214/38214-8.txt	2011-12-04 05:34:46	ebooks/38214
228118	application/zip	http://www.gutenberg.org/files/38214/38214-8.zip	2011-12-04 05:34:46	ebooks/38214
24824	image/jpeg	http://www.gutenberg.org/cache/epub/38214/pg38214.cover.medium.jpg	2020-05-19 00:09:04.396117	ebooks/38214
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/38214.rdf	2020-06-11 01:31:59.981863	ebooks/38214
584633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38214/38214.txt	2011-12-04 05:34:46	ebooks/38214
341869	application/zip	http://www.gutenberg.org/files/38214/38214-h.zip	2011-12-04 05:34:48	ebooks/38214
8900780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38215/38215-h.zip	2011-12-04 05:54:42	ebooks/38215
181555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38215/38215-8.txt	2011-12-04 05:52:10	ebooks/38215
3421	image/jpeg	http://www.gutenberg.org/cache/epub/38215/pg38215.cover.small.jpg	2020-05-19 00:09:15.948969	ebooks/38215
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/38215.rdf	2020-06-11 01:32:00.009867	ebooks/38215
272819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38215/38215-h/38215-h.htm	2011-12-04 05:52:10	ebooks/38215
184228	application/epub+zip	http://www.gutenberg.org/ebooks/38215.epub.noimages	2020-05-19 00:09:09.989101	ebooks/38215
181569	text/plain	http://www.gutenberg.org/ebooks/38215.txt.utf-8	2020-05-19 00:09:04.863128	ebooks/38215
24403	image/jpeg	http://www.gutenberg.org/cache/epub/38215/pg38215.cover.medium.jpg	2020-05-19 00:09:16.016959	ebooks/38215
181640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38215/38215.txt	2011-12-04 05:54:30	ebooks/38215
63085	application/zip	http://www.gutenberg.org/files/38215/38215-8.zip	2011-12-04 05:54:40	ebooks/38215
8663021	application/epub+zip	http://www.gutenberg.org/ebooks/38215.epub.images	2020-05-19 00:09:09.154062	ebooks/38215
16996217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38215.kindle.images	2020-05-19 00:09:15.032986	ebooks/38215
607766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38215.kindle.noimages	2020-05-19 00:09:15.87897	ebooks/38215
63076	application/zip	http://www.gutenberg.org/files/38215/38215.zip	2011-12-04 05:54:40	ebooks/38215
18343	application/rdf+xml	http://www.gutenberg.org/ebooks/38216.rdf	2020-06-11 01:32:00.041901	ebooks/38216
51394	text/html; charset=utf-8	http://www.gutenberg.org/files/38216/38216-h.zip	2011-12-04 06:23:06	ebooks/38216
130557	application/pdf	http://www.gutenberg.org/ebooks/38216.pdf.images	2020-05-19 00:09:22.458879	ebooks/38216
57156	application/epub+zip	http://www.gutenberg.org/ebooks/38216.epub.images	2020-05-19 00:09:18.272936	ebooks/38216
104370	application/pdf	http://www.gutenberg.org/ebooks/38216.pdf.noimages	2020-05-19 00:09:23.911889	ebooks/38216
19814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38216/38216-8.zip	2011-12-04 06:23:58	ebooks/38216
46006	text/x-rst	http://www.gutenberg.org/files/38216/38216-rst.zip	2011-12-04 06:23:18	ebooks/38216
2314	image/jpeg	http://www.gutenberg.org/cache/epub/38216/pg38216.cover.small.jpg	2020-05-19 00:09:20.769909	ebooks/38216
56314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38216/38216-8.txt	2011-12-04 06:23:58	ebooks/38216
212358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38216.kindle.noimages	2020-05-19 00:09:20.529903	ebooks/38216
11013	image/jpeg	http://www.gutenberg.org/cache/epub/38216/pg38216.cover.medium.jpg	2020-05-19 00:09:21.002918	ebooks/38216
212380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38216.kindle.images	2020-05-19 00:09:20.074909	ebooks/38216
59546	text/x-rst	http://www.gutenberg.org/files/38216/38216-rst/38216-rst.rst	2011-12-04 06:23:18	ebooks/38216
19908	application/zip	http://www.gutenberg.org/files/38216/38216-0.zip	2011-12-04 06:23:54	ebooks/38216
59544	text/x-rst	http://www.gutenberg.org/ebooks/38216.rst.gen	2020-05-19 00:09:16.988949	ebooks/38216
101467	text/html; charset=utf-8	http://www.gutenberg.org/files/38216/38216-h/38216-h.html	2011-12-04 06:23:06	ebooks/38216
56833	text/plain; charset=utf-8	http://www.gutenberg.org/files/38216/38216-0.txt	2011-12-04 06:23:54	ebooks/38216
57122	application/epub+zip	http://www.gutenberg.org/ebooks/38216.epub.noimages	2020-05-19 00:09:19.627919	ebooks/38216
159554	application/pdf	http://www.gutenberg.org/ebooks/38217.pdf.images	2020-05-19 00:09:33.307904	ebooks/38217
27678	application/zip	http://www.gutenberg.org/files/38217/38217-8.zip	2011-12-04 06:26:40	ebooks/38217
60519	text/html; charset=utf-8	http://www.gutenberg.org/files/38217/38217-h.zip	2011-12-04 06:25:10	ebooks/38217
27818	application/zip	http://www.gutenberg.org/files/38217/38217-0.zip	2011-12-04 06:26:30	ebooks/38217
2286	image/jpeg	http://www.gutenberg.org/cache/epub/38217/pg38217.cover.small.jpg	2020-05-19 00:09:30.960934	ebooks/38217
10929	image/jpeg	http://www.gutenberg.org/cache/epub/38217/pg38217.cover.medium.jpg	2020-05-19 00:09:31.347924	ebooks/38217
82487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38217/38217-8.txt	2011-12-04 06:26:40	ebooks/38217
151092	text/html; charset=utf-8	http://www.gutenberg.org/files/38217/38217-h/38217-h.html	2011-12-04 06:25:10	ebooks/38217
86924	text/x-rst	http://www.gutenberg.org/files/38217/38217-rst/38217-rst.rst	2011-12-04 06:25:26	ebooks/38217
86922	text/x-rst	http://www.gutenberg.org/ebooks/38217.rst.gen	2020-05-19 00:09:25.71584	ebooks/38217
18346	application/rdf+xml	http://www.gutenberg.org/ebooks/38217.rdf	2020-06-11 01:32:00.074861	ebooks/38217
281207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38217.kindle.images	2020-05-19 00:09:29.872947	ebooks/38217
83235	text/plain; charset=utf-8	http://www.gutenberg.org/files/38217/38217-0.txt	2011-12-04 06:26:30	ebooks/38217
73611	application/epub+zip	http://www.gutenberg.org/ebooks/38217.epub.images	2020-05-19 00:09:27.55181	ebooks/38217
281099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38217.kindle.noimages	2020-05-19 00:09:30.446943	ebooks/38217
73575	application/epub+zip	http://www.gutenberg.org/ebooks/38217.epub.noimages	2020-05-19 00:09:29.299819	ebooks/38217
133462	application/pdf	http://www.gutenberg.org/ebooks/38217.pdf.noimages	2020-05-19 00:09:35.323882	ebooks/38217
54049	application/zip	http://www.gutenberg.org/files/38217/38217-rst.zip	2011-12-04 06:25:26	ebooks/38217
177725	text/x-rst	http://www.gutenberg.org/files/38218/38218-rst/38218-rst.rst	2011-12-04 06:29:12	ebooks/38218
477664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38218.kindle.noimages	2020-05-19 00:09:49.587027	ebooks/38218
169430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38218/38218-8.txt	2011-12-04 06:33:42	ebooks/38218
10878	image/jpeg	http://www.gutenberg.org/cache/epub/38218/pg38218.cover.medium.jpg	2020-05-19 00:09:51.8	ebooks/38218
52709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38218/38218-8.zip	2011-12-04 06:33:42	ebooks/38218
18353	application/rdf+xml	http://www.gutenberg.org/ebooks/38218.rdf	2020-06-11 01:32:00.106863	ebooks/38218
261762	application/pdf	http://www.gutenberg.org/ebooks/38218.pdf.images	2020-05-19 00:09:55.951968	ebooks/38218
103308	application/epub+zip	http://www.gutenberg.org/ebooks/38218.epub.images	2020-05-19 00:09:43.436135	ebooks/38218
103272	application/epub+zip	http://www.gutenberg.org/ebooks/38218.epub.noimages	2020-05-19 00:09:47.188059	ebooks/38218
53036	text/plain; charset=utf-8	http://www.gutenberg.org/files/38218/38218-0.zip	2011-12-04 06:33:02	ebooks/38218
2288	image/jpeg	http://www.gutenberg.org/cache/epub/38218/pg38218.cover.small.jpg	2020-05-19 00:09:50.787015	ebooks/38218
177723	text/x-rst	http://www.gutenberg.org/ebooks/38218.rst.gen	2020-05-19 00:09:39.595827	ebooks/38218
79987	text/x-rst	http://www.gutenberg.org/files/38218/38218-rst.zip	2011-12-04 06:29:12	ebooks/38218
235672	application/pdf	http://www.gutenberg.org/ebooks/38218.pdf.noimages	2020-05-19 00:10:00.122905	ebooks/38218
327961	text/html; charset=utf-8	http://www.gutenberg.org/files/38218/38218-h/38218-h.html	2011-12-04 06:28:08	ebooks/38218
91109	application/zip	http://www.gutenberg.org/files/38218/38218-h.zip	2011-12-04 06:28:08	ebooks/38218
171300	text/plain; charset=utf-8	http://www.gutenberg.org/files/38218/38218-0.txt	2011-12-04 06:33:02	ebooks/38218
477828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38218.kindle.images	2020-05-19 00:09:48.389041	ebooks/38218
17079	application/rdf+xml	http://www.gutenberg.org/ebooks/38219.rdf	2020-06-11 01:32:00.136864	ebooks/38219
343997	text/plain; charset=utf-8	http://www.gutenberg.org/files/38219/38219-0.zip	2011-12-04 10:00:50	ebooks/38219
590954	application/epub+zip	http://www.gutenberg.org/ebooks/38219.epub.images	2020-05-19 00:10:03.270885	ebooks/38219
17812	image/jpeg	http://www.gutenberg.org/cache/epub/38219/pg38219.cover.medium.jpg	2020-05-19 00:10:07.995819	ebooks/38219
1699284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38219.kindle.noimages	2020-05-19 00:10:07.844819	ebooks/38219
1975902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38219.kindle.images	2020-05-19 00:10:05.796816	ebooks/38219
343846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38219/38219-8.zip	2011-12-04 10:00:50	ebooks/38219
1049996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38219/38219-h/38219-h.htm	2011-12-04 09:57:44	ebooks/38219
2163	image/jpeg	http://www.gutenberg.org/cache/epub/38219/pg38219.cover.small.jpg	2020-05-19 00:10:07.920797	ebooks/38219
644876	application/zip	http://www.gutenberg.org/files/38219/38219-h.zip	2011-12-04 10:00:50	ebooks/38219
343734	application/zip	http://www.gutenberg.org/files/38219/38219.zip	2011-12-04 10:00:48	ebooks/38219
974065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38219/38219-8.txt	2011-12-04 09:58:04	ebooks/38219
974124	text/plain; charset=utf-8	http://www.gutenberg.org/files/38219/38219-0.txt	2011-12-04 09:57:42	ebooks/38219
424620	application/epub+zip	http://www.gutenberg.org/ebooks/38219.epub.noimages	2020-05-19 00:10:03.670861	ebooks/38219
974084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38219/38219.txt	2011-12-04 09:59:34	ebooks/38219
660866	text/plain	http://www.gutenberg.org/ebooks/3822.txt.utf-8	2020-06-02 01:12:45.864683	ebooks/3822
296313	application/epub+zip	http://www.gutenberg.org/ebooks/3822.epub.images	2020-06-02 01:12:46.310646	ebooks/3822
12264	application/rdf+xml	http://www.gutenberg.org/ebooks/3822.rdf	2020-06-11 01:03:12.983006	ebooks/3822
678390	text/html; charset=us-ascii	http://www.gutenberg.org/files/3822/3822-h/3822-h.htm	2005-12-17 03:15:32	ebooks/3822
271295	text/html; charset=us-ascii	http://www.gutenberg.org/files/3822/3822-h.zip	2005-12-17 03:17:50	ebooks/3822
267533	application/zip	http://www.gutenberg.org/files/3822/3822.zip	2005-12-17 03:17:50	ebooks/3822
2774	image/jpeg	http://www.gutenberg.org/cache/epub/3822/pg3822.cover.small.jpg	2020-06-02 01:12:49.103602	ebooks/3822
9750	image/jpeg	http://www.gutenberg.org/cache/epub/3822/pg3822.cover.medium.jpg	2020-06-02 01:12:49.134609	ebooks/3822
1191893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3822.kindle.images	2020-06-02 01:12:47.785646	ebooks/3822
660894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3822/3822.txt	2005-12-17 03:15:32	ebooks/3822
296313	application/epub+zip	http://www.gutenberg.org/ebooks/3822.epub.noimages	2020-06-02 01:12:46.502683	ebooks/3822
1191885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3822.kindle.noimages	2020-06-02 01:12:49.066633	ebooks/3822
189306	application/zip	http://www.gutenberg.org/files/38220/38220-0.zip	2011-12-04 10:03:56	ebooks/38220
204720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38220/38220-h.zip	2011-12-04 10:03:56	ebooks/38220
237898	application/epub+zip	http://www.gutenberg.org/ebooks/38220.epub.images	2020-05-19 00:10:08.687958	ebooks/38220
961490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38220.kindle.images	2020-05-19 00:10:10.384922	ebooks/38220
4229	image/jpeg	http://www.gutenberg.org/cache/epub/38220/pg38220.cover.small.jpg	2020-05-19 00:10:11.580921	ebooks/38220
505822	text/plain; charset=utf-8	http://www.gutenberg.org/files/38220/38220-0.txt	2011-12-04 10:03:36	ebooks/38220
18561	image/jpeg	http://www.gutenberg.org/cache/epub/38220/pg38220.cover.medium.jpg	2020-05-19 00:10:11.619955	ebooks/38220
237898	application/epub+zip	http://www.gutenberg.org/ebooks/38220.epub.noimages	2020-05-19 00:10:09.235959	ebooks/38220
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/38220.rdf	2020-06-11 01:32:00.161863	ebooks/38220
961486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38220.kindle.noimages	2020-05-19 00:10:11.537905	ebooks/38220
574596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38220/38220-h/38220-h.htm	2011-12-04 10:03:38	ebooks/38220
188251	application/zip	http://www.gutenberg.org/files/38220/38220-8.zip	2011-12-04 10:03:56	ebooks/38220
496100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38220/38220-8.txt	2011-12-04 10:03:50	ebooks/38220
2222672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38221.kindle.noimages	2020-05-19 00:10:17.567825	ebooks/38221
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/38221.rdf	2020-06-11 01:32:00.187872	ebooks/38221
700	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music053.mid	2011-11-15 15:55:52	ebooks/38223
484639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38221/38221-h.zip	2011-12-04 10:30:35	ebooks/38221
1263844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38221/38221-8.txt	2011-12-04 10:26:05	ebooks/38221
2222676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38221.kindle.images	2020-05-19 00:10:15.290862	ebooks/38221
1331168	text/plain	http://www.gutenberg.org/ebooks/38221.txt.utf-8	2020-05-19 00:10:11.787941	ebooks/38221
1293116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38221/38221-h/38221-h.htm	2011-12-04 10:28:31	ebooks/38221
478922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38221/38221-8.zip	2011-12-04 10:26:05	ebooks/38221
10221	image/jpeg	http://www.gutenberg.org/cache/epub/38221/pg38221.cover.medium.jpg	2020-05-19 00:10:17.650832	ebooks/38221
528248	application/epub+zip	http://www.gutenberg.org/ebooks/38221.epub.images	2020-05-19 00:10:12.64392	ebooks/38221
528248	application/epub+zip	http://www.gutenberg.org/ebooks/38221.epub.noimages	2020-05-19 00:10:13.009883	ebooks/38221
2793	image/jpeg	http://www.gutenberg.org/cache/epub/38221/pg38221.cover.small.jpg	2020-05-19 00:10:17.611828	ebooks/38221
21430	image/jpeg	http://www.gutenberg.org/cache/epub/38222/pg38222.cover.medium.jpg	2020-05-19 00:10:20.326132	ebooks/38222
3411	image/jpeg	http://www.gutenberg.org/cache/epub/38222/pg38222.cover.small.jpg	2020-05-19 00:10:20.29314	ebooks/38222
342606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38222/38222.txt	2011-12-04 08:56:34	ebooks/38222
342610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38222/38222-8.txt	2011-12-04 08:56:34	ebooks/38222
16560	application/rdf+xml	http://www.gutenberg.org/ebooks/38222.rdf	2020-06-11 01:32:00.218862	ebooks/38222
342583	text/plain	http://www.gutenberg.org/ebooks/38222.txt.utf-8	2020-05-19 00:10:17.796859	ebooks/38222
863517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38222.kindle.noimages	2020-05-19 00:10:20.260132	ebooks/38222
362237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38222/38222-h/38222-h.htm	2011-12-04 08:56:34	ebooks/38222
266921	application/epub+zip	http://www.gutenberg.org/ebooks/38222.epub.noimages	2020-05-19 00:10:18.404814	ebooks/38222
1564723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38222.kindle.images	2020-05-19 00:10:19.386801	ebooks/38222
617847	application/epub+zip	http://www.gutenberg.org/ebooks/38222.epub.images	2020-05-19 00:10:18.279824	ebooks/38222
620382	application/zip	http://www.gutenberg.org/files/38222/38222-h.zip	2011-12-04 08:56:36	ebooks/38222
132151	application/zip	http://www.gutenberg.org/files/38222/38222-8.zip	2011-12-04 08:56:36	ebooks/38222
132132	application/zip	http://www.gutenberg.org/files/38222/38222.zip	2011-12-04 08:56:36	ebooks/38222
229	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music114a.mid	2011-11-24 16:05:28	ebooks/38223
364	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music102a.mid	2011-11-20 06:58:04	ebooks/38223
376	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music111d.mid	2011-11-24 15:42:08	ebooks/38223
15932	image/jpeg	http://www.gutenberg.org/cache/epub/38223/pg38223.cover.medium.jpg	2020-05-19 00:10:25.21607	ebooks/38223
274	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music057c.mid	2011-11-15 07:02:08	ebooks/38223
1127152	application/epub+zip	http://www.gutenberg.org/ebooks/38223.epub.images	2020-05-19 00:10:21.173113	ebooks/38223
310	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music068a.mid	2011-11-19 06:18:44	ebooks/38223
544	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music060a.mid	2011-11-18 04:01:38	ebooks/38223
227473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38223/38223.txt	2011-12-04 13:45:16	ebooks/38223
688320	audio/mpeg	http://www.gutenberg.org/files/38223/38223-h/music/musicfn036.mp3	2011-11-26 05:24:00	ebooks/38223
227478	text/plain	http://www.gutenberg.org/ebooks/38223.txt.utf-8	2020-05-19 00:10:20.446147	ebooks/38223
266	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music055d.mid	2011-11-15 15:58:16	ebooks/38223
193	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music095b.mid	2011-11-20 05:18:18	ebooks/38223
248	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music057b.mid	2011-11-15 06:57:42	ebooks/38223
247	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music055b.mid	2011-11-15 15:57:04	ebooks/38223
203	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music058c.mid	2011-11-15 15:36:58	ebooks/38223
84120	application/zip	http://www.gutenberg.org/files/38223/38223-8.zip	2011-12-04 13:46:36	ebooks/38223
3673	image/jpeg	http://www.gutenberg.org/cache/epub/38223/pg38223.cover.small.jpg	2020-05-19 00:10:25.130062	ebooks/38223
69618	application/rdf+xml	http://www.gutenberg.org/ebooks/38223.rdf	2020-06-11 01:32:00.331873	ebooks/38223
321	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music115.mid	2011-11-24 16:18:24	ebooks/38223
325	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music095c.mid	2011-11-20 05:19:46	ebooks/38223
203	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music058d.mid	2011-11-15 15:38:56	ebooks/38223
283	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music056a.mid	2011-11-15 15:58:56	ebooks/38223
413	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music059c.mid	2011-11-16 01:09:00	ebooks/38223
350	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music060b.mid	2011-11-18 04:04:56	ebooks/38223
122209	application/epub+zip	http://www.gutenberg.org/ebooks/38223.epub.noimages	2020-05-19 00:10:21.520127	ebooks/38223
896	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music056b.mid	2011-11-15 15:59:42	ebooks/38223
185	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music104c.mid	2011-11-20 07:24:38	ebooks/38223
120606	audio/mpeg	http://www.gutenberg.org/files/38223/38223-h/music/music078.mp3	2011-11-20 03:03:34	ebooks/38223
455	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music066.mid	2011-11-19 05:53:38	ebooks/38223
781	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music103a.mid	2011-11-20 07:07:04	ebooks/38223
474	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music067.mid	2011-11-19 06:05:54	ebooks/38223
291	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music068b.mid	2011-11-19 06:19:38	ebooks/38223
184	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music063b.mid	2011-11-19 04:44:12	ebooks/38223
238	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music058b.mid	2011-11-15 15:31:44	ebooks/38223
459	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music111c.mid	2011-11-21 03:19:36	ebooks/38223
227458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38223/38223-8.txt	2011-12-04 13:45:16	ebooks/38223
230	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music117a.mid	2011-11-25 02:23:02	ebooks/38223
439	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music110.mid	2011-11-21 02:56:28	ebooks/38223
543201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38223.kindle.noimages	2020-05-19 00:10:25.037085	ebooks/38223
229	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music118a.mid	2011-11-25 02:40:58	ebooks/38223
324	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music055c.mid	2011-11-15 15:57:46	ebooks/38223
843	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music058e.mid	2011-11-15 15:46:48	ebooks/38223
515	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music064a.mid	2011-11-19 04:56:24	ebooks/38223
724	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music059d.mid	2011-11-16 01:13:06	ebooks/38223
602	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music061a.mid	2011-11-19 04:25:00	ebooks/38223
211	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music103b.mid	2011-11-20 07:11:48	ebooks/38223
247	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music060d.mid	2011-11-18 04:11:10	ebooks/38223
84060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38223/38223.zip	2011-12-04 13:46:36	ebooks/38223
1235	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/musicfn046.mid	2011-11-26 05:35:42	ebooks/38223
185	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music064b.mid	2011-11-19 04:57:44	ebooks/38223
627	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music100.mid	2011-11-20 05:39:08	ebooks/38223
486	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music060e.mid	2011-11-18 04:18:20	ebooks/38223
702720	audio/mpeg	http://www.gutenberg.org/files/38223/38223-h/music/musicfn056.mp3	2011-11-26 06:19:54	ebooks/38223
346	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music113.mid	2011-11-24 15:53:08	ebooks/38223
331	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music114b.mid	2011-11-24 16:08:14	ebooks/38223
1112	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music064c.mid	2011-11-19 05:00:58	ebooks/38223
194	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music117d.mid	2011-11-25 02:31:02	ebooks/38223
482	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music116.mid	2011-11-24 16:31:58	ebooks/38223
5035463	application/zip	http://www.gutenberg.org/files/38223/38223-h.zip	2011-12-04 13:46:36	ebooks/38223
746	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music056c.mid	2011-11-15 16:00:22	ebooks/38223
364	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music060c.mid	2011-11-18 04:08:12	ebooks/38223
277	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music111a.mid	2011-11-21 03:02:48	ebooks/38223
2399756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38223.kindle.images	2020-05-19 00:10:24.195082	ebooks/38223
1670400	audio/mpeg	http://www.gutenberg.org/files/38223/38223-h/music/music094-095a.mp3	2011-11-20 05:13:58	ebooks/38223
185	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music117b.mid	2011-11-25 02:24:40	ebooks/38223
1562	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music056d.mid	2011-11-15 16:01:12	ebooks/38223
292078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38223/38223-h/38223-h.htm	2011-12-04 13:45:16	ebooks/38223
924	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music058a.mid	2011-11-15 15:26:28	ebooks/38223
227	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music111b.mid	2011-11-21 03:15:26	ebooks/38223
212	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music114c.mid	2011-11-24 16:12:14	ebooks/38223
231	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music117c.mid	2011-11-25 02:29:18	ebooks/38223
398	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music118b.mid	2011-11-25 02:44:04	ebooks/38223
184	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music104b.mid	2011-11-20 07:23:36	ebooks/38223
612	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music055a.mid	2011-11-15 15:56:32	ebooks/38223
194	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music104a.mid	2011-11-20 07:22:34	ebooks/38223
760	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music063a.mid	2011-11-19 04:42:42	ebooks/38223
267	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music059a.mid	2011-11-16 01:01:02	ebooks/38223
328	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/musicfn063.mid	2011-11-26 06:27:58	ebooks/38223
430	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music102b.mid	2011-11-20 06:59:24	ebooks/38223
544	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music059b.mid	2011-11-16 01:05:16	ebooks/38223
1560000	audio/mpeg	http://www.gutenberg.org/files/38223/38223-h/music/music079.mp3	2011-11-20 03:15:20	ebooks/38223
211	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music057a.mid	2011-11-15 06:52:12	ebooks/38223
470	audio/midi	http://www.gutenberg.org/files/38223/38223-h/music/music061b.mid	2011-11-19 04:28:30	ebooks/38223
288375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38224/38224-8.txt	2011-12-05 04:51:56	ebooks/38224
118709	application/zip	http://www.gutenberg.org/files/38224/38224-h.zip	2011-12-05 04:51:58	ebooks/38224
153363	application/epub+zip	http://www.gutenberg.org/ebooks/38224.epub.images	2020-05-19 00:10:26.059073	ebooks/38224
300290	text/plain	http://www.gutenberg.org/ebooks/38224.txt.utf-8	2020-05-19 00:10:25.546062	ebooks/38224
367901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38224/38224-h/38224-h.htm	2011-12-05 04:51:58	ebooks/38224
655721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38224.kindle.noimages	2020-05-19 00:10:28.426025	ebooks/38224
655725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38224.kindle.images	2020-05-19 00:10:27.388031	ebooks/38224
3464	image/jpeg	http://www.gutenberg.org/cache/epub/38224/pg38224.cover.small.jpg	2020-05-19 00:10:28.52202	ebooks/38224
16304	image/jpeg	http://www.gutenberg.org/cache/epub/38224/pg38224.cover.medium.jpg	2020-05-19 00:10:28.615023	ebooks/38224
153363	application/epub+zip	http://www.gutenberg.org/ebooks/38224.epub.noimages	2020-05-19 00:10:26.349082	ebooks/38224
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/38224.rdf	2020-06-11 01:32:00.355865	ebooks/38224
110558	application/zip	http://www.gutenberg.org/files/38224/38224-8.zip	2011-12-05 04:51:58	ebooks/38224
711800	text/plain; charset=utf-8	http://www.gutenberg.org/files/38225/38225-0.txt	2011-12-05 04:55:28	ebooks/38225
713353	application/epub+zip	http://www.gutenberg.org/ebooks/38225.epub.images	2020-05-19 00:10:29.574033	ebooks/38225
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/38225.rdf	2020-06-11 01:32:00.382863	ebooks/38225
271634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38225/38225-8.zip	2011-12-05 04:55:48	ebooks/38225
25488	image/jpeg	http://www.gutenberg.org/cache/epub/38225/pg38225.cover.medium.jpg	2020-05-19 00:10:33.067968	ebooks/38225
785189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38225/38225-h.zip	2011-12-05 04:55:48	ebooks/38225
274338	application/zip	http://www.gutenberg.org/files/38225/38225-0.zip	2011-12-05 04:55:48	ebooks/38225
345730	application/epub+zip	http://www.gutenberg.org/ebooks/38225.epub.noimages	2020-05-19 00:10:29.889009	ebooks/38225
693394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38225/38225-8.txt	2011-12-05 04:55:42	ebooks/38225
742894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38225/38225-h/38225-h.htm	2011-12-05 04:55:30	ebooks/38225
1352178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38225.kindle.noimages	2020-05-19 00:10:33.008964	ebooks/38225
2078977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38225.kindle.images	2020-05-19 00:10:31.534982	ebooks/38225
4020	image/jpeg	http://www.gutenberg.org/cache/epub/38225/pg38225.cover.small.jpg	2020-05-19 00:10:33.039968	ebooks/38225
176452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38226/38226-h.zip	2016-04-13 15:42:48	ebooks/38226
129529	application/zip	http://www.gutenberg.org/files/38226/38226-8.zip	2016-04-13 15:42:48	ebooks/38226
339296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38226/38226-8.txt	2016-04-13 15:41:52	ebooks/38226
339304	text/plain	http://www.gutenberg.org/ebooks/38226.txt.utf-8	2020-05-19 00:10:33.194976	ebooks/38226
370038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38226/38226-h/38226-h.htm	2016-04-13 15:41:52	ebooks/38226
172320	application/epub+zip	http://www.gutenberg.org/ebooks/38226.epub.noimages	2020-05-19 00:10:33.790966	ebooks/38226
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/38226.rdf	2020-06-11 01:32:00.40786	ebooks/38226
7924	image/jpeg	http://www.gutenberg.org/cache/epub/38226/pg38226.cover.medium.jpg	2020-05-19 00:10:35.752976	ebooks/38226
654846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38226.kindle.noimages	2020-05-19 00:10:35.712934	ebooks/38226
189336	application/epub+zip	http://www.gutenberg.org/ebooks/38226.epub.images	2020-05-19 00:10:33.567969	ebooks/38226
1661	image/jpeg	http://www.gutenberg.org/cache/epub/38226/pg38226.cover.small.jpg	2020-05-19 00:10:35.733928	ebooks/38226
679626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38226.kindle.images	2020-05-19 00:10:34.74494	ebooks/38226
104116	application/epub+zip	http://www.gutenberg.org/ebooks/38227.epub.noimages	2020-05-19 00:10:36.167919	ebooks/38227
366567	application/epub+zip	http://www.gutenberg.org/ebooks/38227.epub.images	2020-05-19 00:10:36.030937	ebooks/38227
43186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38227/38227-h/38227-h.htm	2011-12-05 13:05:33	ebooks/38227
34583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38227/38227.txt	2011-12-05 13:00:52	ebooks/38227
34584	text/plain	http://www.gutenberg.org/ebooks/38227.txt.utf-8	2020-05-19 00:10:35.846929	ebooks/38227
13418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38227/38227.zip	2011-12-05 13:00:52	ebooks/38227
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/38227.rdf	2020-06-11 01:32:00.433865	ebooks/38227
31731	image/jpeg	http://www.gutenberg.org/cache/epub/38227/pg38227.cover.medium.jpg	2020-05-19 00:10:37.266902	ebooks/38227
869945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38227.kindle.images	2020-05-19 00:10:36.996915	ebooks/38227
3846	image/jpeg	http://www.gutenberg.org/cache/epub/38227/pg38227.cover.small.jpg	2020-05-19 00:10:37.24791	ebooks/38227
362609	application/zip	http://www.gutenberg.org/files/38227/38227-h.zip	2011-12-05 13:08:50	ebooks/38227
277298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38227.kindle.noimages	2020-05-19 00:10:37.230914	ebooks/38227
108665	text/plain	http://www.gutenberg.org/ebooks/38228.txt.utf-8	2020-05-19 00:10:37.364904	ebooks/38228
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/38228.rdf	2020-06-11 01:32:00.460921	ebooks/38228
41546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38228/38228-8.zip	2011-12-06 07:50:04	ebooks/38228
130494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38228/38228-h/38228-h.htm	2011-12-06 07:50:02	ebooks/38228
17954	image/jpeg	http://www.gutenberg.org/cache/epub/38228/pg38228.cover.medium.jpg	2020-05-19 00:10:39.218888	ebooks/38228
1151226	application/zip	http://www.gutenberg.org/files/38228/38228-h.zip	2011-12-06 07:50:04	ebooks/38228
419720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38228.kindle.noimages	2020-05-19 00:10:39.174896	ebooks/38228
3250	image/jpeg	http://www.gutenberg.org/cache/epub/38228/pg38228.cover.small.jpg	2020-05-19 00:10:39.197903	ebooks/38228
41527	application/zip	http://www.gutenberg.org/files/38228/38228.zip	2011-12-06 07:50:04	ebooks/38228
159704	application/epub+zip	http://www.gutenberg.org/ebooks/38228.epub.noimages	2020-05-19 00:10:38.040895	ebooks/38228
108674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38228/38228.txt	2011-12-06 07:50:02	ebooks/38228
2177966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38228.kindle.images	2020-05-19 00:10:38.728889	ebooks/38228
1134734	application/epub+zip	http://www.gutenberg.org/ebooks/38228.epub.images	2020-05-19 00:10:37.778908	ebooks/38228
108683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38228/38228-8.txt	2011-12-06 07:50:02	ebooks/38228
633612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38229/38229-h/38229-h.htm	2011-12-06 07:55:48	ebooks/38229
445133	application/epub+zip	http://www.gutenberg.org/ebooks/38229.epub.images	2020-05-19 00:10:40.018916	ebooks/38229
217569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38229/38229-8.zip	2011-12-06 07:55:50	ebooks/38229
1406709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38229.kindle.images	2020-05-19 00:10:41.592851	ebooks/38229
342509	application/epub+zip	http://www.gutenberg.org/ebooks/38229.epub.noimages	2020-05-19 00:10:40.296898	ebooks/38229
569804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38229/38229-8.txt	2011-12-06 07:55:46	ebooks/38229
1207077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38229.kindle.noimages	2020-05-19 00:10:42.792838	ebooks/38229
30217	image/jpeg	http://www.gutenberg.org/cache/epub/38229/pg38229.cover.medium.jpg	2020-05-19 00:10:42.844839	ebooks/38229
4246	image/jpeg	http://www.gutenberg.org/cache/epub/38229/pg38229.cover.small.jpg	2020-05-19 00:10:42.81984	ebooks/38229
570482	text/plain	http://www.gutenberg.org/ebooks/38229.txt.utf-8	2020-05-19 00:10:39.32792	ebooks/38229
431378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38229/38229-h.zip	2011-12-06 07:55:50	ebooks/38229
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/38229.rdf	2020-06-11 01:32:00.483861	ebooks/38229
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/3823.rdf	2020-06-11 01:03:13.011009	ebooks/3823
492260	application/zip	http://www.gutenberg.org/files/3823/3823-h.zip	2014-03-14 07:49:10	ebooks/3823
2186208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3823.kindle.noimages	2020-06-02 01:12:55.349538	ebooks/3823
1212406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3823/3823-8.txt	2014-03-14 05:00:06	ebooks/3823
479278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3823/3823-8.zip	2014-03-14 07:49:10	ebooks/3823
2157	image/jpeg	http://www.gutenberg.org/cache/epub/3823/pg3823.cover.small.jpg	2020-06-02 01:12:55.400545	ebooks/3823
479108	application/zip	http://www.gutenberg.org/files/3823/3823.zip	2014-03-14 07:49:10	ebooks/3823
7576	image/jpeg	http://www.gutenberg.org/cache/epub/3823/pg3823.cover.medium.jpg	2020-06-02 01:12:55.445554	ebooks/3823
1291047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3823/3823-h/3823-h.htm	2014-03-14 07:47:48	ebooks/3823
525084	application/epub+zip	http://www.gutenberg.org/ebooks/3823.epub.images	2020-06-02 01:12:50.131607	ebooks/3823
525084	application/epub+zip	http://www.gutenberg.org/ebooks/3823.epub.noimages	2020-06-02 01:12:50.508606	ebooks/3823
1212785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3823/3823.txt	2014-03-14 05:00:06	ebooks/3823
2186220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3823.kindle.images	2020-06-02 01:12:52.915627	ebooks/3823
1212988	text/plain	http://www.gutenberg.org/ebooks/3823.txt.utf-8	2020-06-02 01:12:49.280626	ebooks/3823
12967	image/jpeg	http://www.gutenberg.org/cache/epub/38230/pg38230.cover.medium.jpg	2020-05-19 00:11:02.01811	ebooks/38230
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/38230.rdf	2020-06-11 01:32:00.512881	ebooks/38230
74777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38230/38230.txt	2011-12-06 10:23:40	ebooks/38230
7753617	application/zip	http://www.gutenberg.org/files/38230/38230-h.zip	2011-12-06 10:23:46	ebooks/38230
10492054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38230.kindle.images	2020-05-19 00:11:01.371114	ebooks/38230
28953	application/zip	http://www.gutenberg.org/files/38230/38230-8.zip	2011-12-06 10:23:44	ebooks/38230
28927	application/zip	http://www.gutenberg.org/files/38230/38230.zip	2011-12-06 10:23:44	ebooks/38230
3664	image/jpeg	http://www.gutenberg.org/cache/epub/38230/pg38230.cover.small.jpg	2020-05-19 00:11:01.966094	ebooks/38230
56878	application/epub+zip	http://www.gutenberg.org/ebooks/38230.epub.noimages	2020-05-19 00:10:53.180875	ebooks/38230
74784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38230/38230-8.txt	2011-12-06 10:23:40	ebooks/38230
74757	text/plain	http://www.gutenberg.org/ebooks/38230.txt.utf-8	2020-05-19 00:10:42.947852	ebooks/38230
248050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38230.kindle.noimages	2020-05-19 00:11:01.907088	ebooks/38230
139873	text/html; charset=utf-8	http://www.gutenberg.org/files/38230/38230-h/38230-h.htm	2011-12-06 10:23:40	ebooks/38230
7077306	application/epub+zip	http://www.gutenberg.org/ebooks/38230.epub.images	2020-05-19 00:10:52.935883	ebooks/38230
67677	application/epub+zip	http://www.gutenberg.org/ebooks/38231.epub.noimages	2020-05-19 00:11:02.547095	ebooks/38231
34422	application/zip	http://www.gutenberg.org/files/38231/38231-h.zip	2011-12-06 10:27:40	ebooks/38231
67677	application/epub+zip	http://www.gutenberg.org/ebooks/38231.epub.images	2020-05-19 00:11:02.400082	ebooks/38231
4829	image/jpeg	http://www.gutenberg.org/cache/epub/38231/pg38231.cover.small.jpg	2020-05-19 00:11:03.244068	ebooks/38231
27577	image/jpeg	http://www.gutenberg.org/cache/epub/38231/pg38231.cover.medium.jpg	2020-05-19 00:11:03.274083	ebooks/38231
107278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38231/38231-h/38231-h.htm	2011-12-06 10:27:38	ebooks/38231
32901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38231/38231.zip	2011-12-06 10:27:40	ebooks/38231
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/38231.rdf	2020-06-11 01:32:00.53586	ebooks/38231
94102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38231/38231.txt	2011-12-06 10:27:38	ebooks/38231
273613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38231.kindle.noimages	2020-05-19 00:11:03.212078	ebooks/38231
94074	text/plain	http://www.gutenberg.org/ebooks/38231.txt.utf-8	2020-05-19 00:11:02.186109	ebooks/38231
273617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38231.kindle.images	2020-05-19 00:11:02.876085	ebooks/38231
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/38232.rdf	2020-06-11 01:32:00.558871	ebooks/38232
18275	image/jpeg	http://www.gutenberg.org/cache/epub/38232/pg38232.cover.medium.jpg	2020-05-19 00:11:06.187029	ebooks/38232
205376	application/epub+zip	http://www.gutenberg.org/ebooks/38232.epub.noimages	2020-05-19 00:11:04.229074	ebooks/38232
4575	image/jpeg	http://www.gutenberg.org/cache/epub/38232/pg38232.cover.small.jpg	2020-05-19 00:11:06.152055	ebooks/38232
495259	text/plain	http://www.gutenberg.org/ebooks/38232.txt.utf-8	2020-05-19 00:11:03.407082	ebooks/38232
171574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38232/38232.zip	2011-12-06 04:51:16	ebooks/38232
495287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38232/38232.txt	2011-12-06 04:51:14	ebooks/38232
843120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38232.kindle.noimages	2020-05-19 00:11:06.116057	ebooks/38232
843036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38232.kindle.images	2020-05-19 00:11:05.173042	ebooks/38232
205376	application/epub+zip	http://www.gutenberg.org/ebooks/38232.epub.images	2020-05-19 00:11:03.924065	ebooks/38232
515335	text/html; charset=utf-8	http://www.gutenberg.org/files/38232/38232-h/38232-h.htm	2011-12-06 04:51:14	ebooks/38232
175395	application/zip	http://www.gutenberg.org/files/38232/38232-h.zip	2011-12-06 04:51:16	ebooks/38232
1724778	application/epub+zip	http://www.gutenberg.org/ebooks/38233.epub.images	2020-05-19 00:11:06.946022	ebooks/38233
200546	application/epub+zip	http://www.gutenberg.org/ebooks/38233.epub.noimages	2020-05-19 00:11:07.188023	ebooks/38233
26121	image/jpeg	http://www.gutenberg.org/cache/epub/38233/pg38233.cover.medium.jpg	2020-05-19 00:11:10.755972	ebooks/38233
3802642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38233.kindle.images	2020-05-19 00:11:09.481001	ebooks/38233
768546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38233.kindle.noimages	2020-05-19 00:11:10.565996	ebooks/38233
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/38233.rdf	2020-06-11 01:32:00.584861	ebooks/38233
133602	application/zip	http://www.gutenberg.org/files/38233/38233.zip	2011-12-06 05:27:14	ebooks/38233
377430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38233/38233-h/38233-h.htm	2011-12-06 05:27:10	ebooks/38233
337425	text/plain	http://www.gutenberg.org/ebooks/38233.txt.utf-8	2020-05-19 00:11:06.323029	ebooks/38233
4095	image/jpeg	http://www.gutenberg.org/cache/epub/38233/pg38233.cover.small.jpg	2020-05-19 00:11:10.658973	ebooks/38233
1613822	application/zip	http://www.gutenberg.org/files/38233/38233-h.zip	2011-12-06 05:27:14	ebooks/38233
337453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38233/38233.txt	2011-12-06 05:27:10	ebooks/38233
214741	application/zip	http://www.gutenberg.org/files/38234/38234-h.zip	2011-12-06 05:38:42	ebooks/38234
3744	image/jpeg	http://www.gutenberg.org/cache/epub/38234/pg38234.cover.small.jpg	2020-05-19 00:11:14.645927	ebooks/38234
1052018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38234.kindle.noimages	2020-05-19 00:11:14.599938	ebooks/38234
531516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38234/38234-8.txt	2011-12-06 05:38:40	ebooks/38234
14671	image/jpeg	http://www.gutenberg.org/cache/epub/38234/pg38234.cover.medium.jpg	2020-05-19 00:11:14.687922	ebooks/38234
531491	text/plain	http://www.gutenberg.org/ebooks/38234.txt.utf-8	2020-05-19 00:11:11.007966	ebooks/38234
580562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38234/38234-h/38234-h.htm	2011-12-06 05:38:40	ebooks/38234
249766	application/epub+zip	http://www.gutenberg.org/ebooks/38234.epub.noimages	2020-05-19 00:11:11.907955	ebooks/38234
205360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38234/38234.zip	2011-12-06 05:38:40	ebooks/38234
531507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38234/38234.txt	2011-12-06 05:38:40	ebooks/38234
1052022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38234.kindle.images	2020-05-19 00:11:13.249959	ebooks/38234
205387	application/zip	http://www.gutenberg.org/files/38234/38234-8.zip	2011-12-06 05:38:42	ebooks/38234
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/38234.rdf	2020-06-11 01:32:00.611865	ebooks/38234
249766	application/epub+zip	http://www.gutenberg.org/ebooks/38234.epub.images	2020-05-19 00:11:11.581998	ebooks/38234
52032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38235/38235.zip	2011-12-06 05:47:54	ebooks/38235
149492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38235/38235.txt	2011-12-06 05:47:54	ebooks/38235
192342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38235/38235-h/38235-h.htm	2011-12-06 05:47:54	ebooks/38235
88420	application/epub+zip	http://www.gutenberg.org/ebooks/38235.epub.images	2020-05-19 00:11:15.23092	ebooks/38235
149485	text/plain	http://www.gutenberg.org/ebooks/38235.txt.utf-8	2020-05-19 00:11:14.837949	ebooks/38235
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/38235.rdf	2020-06-11 01:32:00.639863	ebooks/38235
382580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38235.kindle.images	2020-05-19 00:11:16.119902	ebooks/38235
16112	image/jpeg	http://www.gutenberg.org/cache/epub/38235/pg38235.cover.medium.jpg	2020-05-19 00:11:16.833899	ebooks/38235
52052	application/zip	http://www.gutenberg.org/files/38235/38235-8.zip	2011-12-06 05:47:54	ebooks/38235
149501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38235/38235-8.txt	2011-12-06 05:47:54	ebooks/38235
378089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38235.kindle.noimages	2020-05-19 00:11:16.742902	ebooks/38235
3735	image/jpeg	http://www.gutenberg.org/cache/epub/38235/pg38235.cover.small.jpg	2020-05-19 00:11:16.788899	ebooks/38235
59264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38235/38235-h.zip	2011-12-06 05:47:54	ebooks/38235
86033	application/epub+zip	http://www.gutenberg.org/ebooks/38235.epub.noimages	2020-05-19 00:11:15.491923	ebooks/38235
367746	text/plain	http://www.gutenberg.org/ebooks/38236.txt.utf-8	2020-05-19 00:11:16.992927	ebooks/38236
1139775	application/epub+zip	http://www.gutenberg.org/ebooks/38236.epub.images	2020-05-19 00:11:17.928903	ebooks/38236
431372	text/html; charset=utf-8	http://www.gutenberg.org/files/38236/38236-h/38236-h.htm	2011-12-06 05:53:40	ebooks/38236
715585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38236.kindle.noimages	2020-05-19 00:11:20.306869	ebooks/38236
141447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38236/38236.zip	2011-12-06 05:53:42	ebooks/38236
367774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38236/38236.txt	2011-12-06 05:53:40	ebooks/38236
14591	image/jpeg	http://www.gutenberg.org/cache/epub/38236/pg38236.cover.medium.jpg	2020-05-19 00:11:20.384852	ebooks/38236
177033	application/epub+zip	http://www.gutenberg.org/ebooks/38236.epub.noimages	2020-05-19 00:11:18.247893	ebooks/38236
3793	image/jpeg	http://www.gutenberg.org/cache/epub/38236/pg38236.cover.small.jpg	2020-05-19 00:11:20.347911	ebooks/38236
2629179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38236.kindle.images	2020-05-19 00:11:19.400864	ebooks/38236
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/38236.rdf	2020-06-11 01:32:00.666862	ebooks/38236
1920463	application/zip	http://www.gutenberg.org/files/38236/38236-h.zip	2011-12-06 05:53:42	ebooks/38236
284487	application/epub+zip	http://www.gutenberg.org/ebooks/38237.epub.noimages	2020-05-19 00:11:21.76284	ebooks/38237
1175103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38237.kindle.images	2020-05-19 00:11:23.175817	ebooks/38237
284487	application/epub+zip	http://www.gutenberg.org/ebooks/38237.epub.images	2020-05-19 00:11:21.385853	ebooks/38237
1175099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38237.kindle.noimages	2020-05-19 00:11:24.579861	ebooks/38237
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/38237.rdf	2020-06-11 01:32:00.689861	ebooks/38237
242516	text/html; charset=utf-8	http://www.gutenberg.org/files/38237/38237-h.zip	2011-12-06 05:58:34	ebooks/38237
634496	text/plain	http://www.gutenberg.org/ebooks/38237.txt.utf-8	2020-05-19 00:11:20.529879	ebooks/38237
13509	image/jpeg	http://www.gutenberg.org/cache/epub/38237/pg38237.cover.medium.jpg	2020-05-19 00:11:24.666807	ebooks/38237
758629	text/html; charset=utf-8	http://www.gutenberg.org/files/38237/38237-h/38237-h.htm	2011-12-06 05:58:34	ebooks/38237
3878	image/jpeg	http://www.gutenberg.org/cache/epub/38237/pg38237.cover.small.jpg	2020-05-19 00:11:24.6248	ebooks/38237
634524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38237/38237.txt	2011-12-06 05:58:34	ebooks/38237
240258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38237/38237.zip	2011-12-06 05:58:34	ebooks/38237
655069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38238/38238-8.txt	2011-12-06 06:16:46	ebooks/38238
227125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38238/38238.zip	2011-12-06 06:18:36	ebooks/38238
455412	application/zip	http://www.gutenberg.org/files/38238/38238-h.zip	2011-12-06 06:18:36	ebooks/38238
490120	application/epub+zip	http://www.gutenberg.org/ebooks/38238.epub.images	2020-05-19 00:11:25.490834	ebooks/38238
655273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38238/38238.txt	2011-12-06 06:16:08	ebooks/38238
268831	application/epub+zip	http://www.gutenberg.org/ebooks/38238.epub.noimages	2020-05-19 00:11:25.861953	ebooks/38238
227144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38238/38238-8.zip	2011-12-06 06:18:36	ebooks/38238
655132	text/plain	http://www.gutenberg.org/ebooks/38238.txt.utf-8	2020-05-19 00:11:24.821828	ebooks/38238
13509	image/jpeg	http://www.gutenberg.org/cache/epub/38238/pg38238.cover.medium.jpg	2020-05-19 00:11:28.78491	ebooks/38238
707033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38238/38238-h/38238-h.htm	2011-12-06 06:18:08	ebooks/38238
3354	image/jpeg	http://www.gutenberg.org/cache/epub/38238/pg38238.cover.small.jpg	2020-05-19 00:11:28.737905	ebooks/38238
1133331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38238.kindle.noimages	2020-05-19 00:11:28.684913	ebooks/38238
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/38238.rdf	2020-06-11 01:32:00.716866	ebooks/38238
1574828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38238.kindle.images	2020-05-19 00:11:27.295937	ebooks/38238
163973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38239/38239-8.txt	2011-12-06 08:30:17	ebooks/38239
89077	application/epub+zip	http://www.gutenberg.org/ebooks/38239.epub.noimages	2020-05-19 00:11:40.315108	ebooks/38239
372681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38239.kindle.noimages	2020-05-19 00:12:05.439926	ebooks/38239
13505527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38239/38239-h.zip	2011-12-06 08:39:10	ebooks/38239
13891455	application/epub+zip	http://www.gutenberg.org/ebooks/38239.epub.images	2020-05-19 00:11:40.109104	ebooks/38239
56422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38239/38239-8.zip	2011-12-06 08:30:17	ebooks/38239
26712412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38239.kindle.images	2020-05-19 00:12:04.958945	ebooks/38239
15258	image/jpeg	http://www.gutenberg.org/cache/epub/38239/pg38239.cover.medium.jpg	2020-05-19 00:12:05.51594	ebooks/38239
3642	image/jpeg	http://www.gutenberg.org/cache/epub/38239/pg38239.cover.small.jpg	2020-05-19 00:12:05.479936	ebooks/38239
183854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38239/38239-h/38239-h.htm	2011-12-06 08:35:57	ebooks/38239
166415	text/plain	http://www.gutenberg.org/ebooks/38239.txt.utf-8	2020-05-19 00:11:28.944898	ebooks/38239
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/38239.rdf	2020-06-11 01:32:00.74087	ebooks/38239
262441	application/epub+zip	http://www.gutenberg.org/ebooks/3824.epub.images	2020-06-02 01:12:56.067727	ebooks/3824
223632	application/zip	http://www.gutenberg.org/files/3824/3824.zip	2006-04-13 00:50:46	ebooks/3824
593940	text/plain; charset=utf-8	http://www.gutenberg.org/files/3824/3824-0.txt	2018-04-29 03:09:48	ebooks/3824
225485	text/plain; charset=utf-8	http://www.gutenberg.org/files/3824/3824-0.zip	2018-04-29 03:10:06	ebooks/3824
579430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3824/3824.txt	2006-04-13 00:50:30	ebooks/3824
1080260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3824.kindle.noimages	2020-06-02 01:12:58.969682	ebooks/3824
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/3824.rdf	2020-06-11 01:03:13.038007	ebooks/3824
1080265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3824.kindle.images	2020-06-02 01:12:57.653692	ebooks/3824
240222	application/zip	http://www.gutenberg.org/files/3824/3824-h.zip	2018-04-29 03:10:06	ebooks/3824
12633	image/jpeg	http://www.gutenberg.org/cache/epub/3824/pg3824.cover.medium.jpg	2020-06-02 01:12:59.054693	ebooks/3824
3543	image/jpeg	http://www.gutenberg.org/cache/epub/3824/pg3824.cover.small.jpg	2020-06-02 01:12:59.014676	ebooks/3824
262440	application/epub+zip	http://www.gutenberg.org/ebooks/3824.epub.noimages	2020-06-02 01:12:56.355712	ebooks/3824
753575	text/html; charset=utf-8	http://www.gutenberg.org/files/3824/3824-h/3824-h.htm	2018-04-29 03:09:50	ebooks/3824
100210	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e204.htm	2015-07-05 10:20:48	ebooks/38240
93235	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e14.htm	2015-07-07 17:33:58	ebooks/38240
87187	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e01.htm	2015-07-07 17:33:34	ebooks/38240
99511	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e08.htm	2015-07-05 10:17:28	ebooks/38240
1092596	application/epub+zip	http://www.gutenberg.org/ebooks/38240.epub.noimages	2020-05-19 00:12:19.171099	ebooks/38240
102862	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e05.htm	2015-07-07 17:35:50	ebooks/38240
96735	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e12.htm	2015-07-07 17:34:24	ebooks/38240
31152	application/rdf+xml	http://www.gutenberg.org/ebooks/38240.rdf	2020-06-11 01:32:00.794866	ebooks/38240
101238	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e03.htm	2015-07-07 17:36:12	ebooks/38240
96661	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e209.htm	2015-07-05 10:21:40	ebooks/38240
4218	image/jpeg	http://www.gutenberg.org/cache/epub/38240/pg38240.cover.small.jpg	2020-05-19 00:12:32.375919	ebooks/38240
106974	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e07.htm	2015-07-07 17:35:32	ebooks/38240
1705302	application/epub+zip	http://www.gutenberg.org/ebooks/38240.epub.images	2020-05-19 00:12:13.177879	ebooks/38240
698492	text/html; charset=utf-8	http://www.gutenberg.org/files/38240/38240-h.zip	2015-07-09 13:05:36	ebooks/38240
90011	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e212.htm	2015-07-05 10:22:00	ebooks/38240
102380	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e10.htm	2015-07-07 17:34:48	ebooks/38240
27546	image/jpeg	http://www.gutenberg.org/cache/epub/38240/pg38240.cover.medium.jpg	2020-05-19 00:12:32.572908	ebooks/38240
100544	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e207.htm	2015-07-05 10:21:14	ebooks/38240
104249	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e09.htm	2015-07-07 17:35:02	ebooks/38240
59638	text/html; charset=utf-8	http://www.gutenberg.org/files/38240/38240-h/38240-h.htm	2015-07-09 13:05:34	ebooks/38240
99450	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e06.htm	2015-07-05 10:17:06	ebooks/38240
105186	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e13.htm	2015-07-07 17:34:10	ebooks/38240
97782	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e210.htm	2015-07-05 10:21:46	ebooks/38240
103671	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e02.htm	2015-07-07 17:36:22	ebooks/38240
859169	application/zip	http://www.gutenberg.org/files/38240/38240-0.zip	2015-07-09 13:05:36	ebooks/38240
2052064	text/plain; charset=utf-8	http://www.gutenberg.org/files/38240/38240-0.txt	2015-07-09 13:05:32	ebooks/38240
101653	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e04.htm	2015-07-07 17:36:00	ebooks/38240
99484	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e205.htm	2015-07-05 10:20:54	ebooks/38240
102287	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e206.htm	2015-07-05 10:21:20	ebooks/38240
103746	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e201.htm	2015-07-05 10:20:22	ebooks/38240
97497	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e208.htm	2015-07-05 10:21:32	ebooks/38240
98409	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e203.htm	2015-07-05 10:20:40	ebooks/38240
98117	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e202.htm	2015-07-05 10:20:32	ebooks/38240
97845	text/html	http://www.gutenberg.org/files/38240/38240-h/vol2/e211.htm	2015-07-05 10:21:54	ebooks/38240
96911	text/html	http://www.gutenberg.org/files/38240/38240-h/vol1/e11.htm	2015-07-07 17:34:36	ebooks/38240
315204	application/epub+zip	http://www.gutenberg.org/ebooks/38241.epub.noimages	2020-06-17 07:01:09.368903	ebooks/38241
225011	application/zip	http://www.gutenberg.org/files/38241/38241-0.zip	2020-06-17 01:54:41	ebooks/38241
613111	text/plain; charset=utf-8	http://www.gutenberg.org/files/38241/38241-0.txt	2020-06-17 01:54:41	ebooks/38241
1896606	application/pdf	http://www.gutenberg.org/files/38241/38241-pdf.pdf	2011-12-06 17:17:25	ebooks/38241
223141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38241/38241.zip	2011-12-06 17:17:26	ebooks/38241
599548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38241/38241-8.txt	2011-12-06 17:17:26	ebooks/38241
1413642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38241.kindle.images	2020-06-17 07:01:11.549819	ebooks/38241
280058	text/html; charset=utf-8	http://www.gutenberg.org/files/38241/38241-h.zip	2011-12-06 17:16:41	ebooks/38241
1018126	text/html; charset=utf-8	http://www.gutenberg.org/files/38241/38241-h/38241-h.html	2011-12-06 17:16:40	ebooks/38241
599546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38241/38241.txt	2011-12-06 17:17:26	ebooks/38241
646160	application/prs.tei	http://www.gutenberg.org/files/38241/38241-tei/38241-tei.tei	2011-12-06 17:17:26	ebooks/38241
555856	application/zip	http://www.gutenberg.org/files/38241/38241-pdf.zip	2011-12-06 17:17:25	ebooks/38241
355854	application/epub+zip	http://www.gutenberg.org/ebooks/38241.epub.images	2020-06-17 07:01:08.46593	ebooks/38241
21160	application/rdf+xml	http://www.gutenberg.org/ebooks/38241.rdf	2020-06-17 07:01:14.478789	ebooks/38241
248651	application/zip	http://www.gutenberg.org/files/38241/38241-tei.zip	2011-12-06 17:17:26	ebooks/38241
4933	image/jpeg	http://www.gutenberg.org/cache/epub/38241/pg38241.cover.small.jpg	2020-06-17 07:01:13.934851	ebooks/38241
21207	image/jpeg	http://www.gutenberg.org/cache/epub/38241/pg38241.cover.medium.jpg	2020-06-17 07:01:14.138815	ebooks/38241
1348368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38241.kindle.noimages	2020-06-17 07:01:13.735803	ebooks/38241
223193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38241/38241-8.zip	2011-12-06 17:17:26	ebooks/38241
3338	image/jpeg	http://www.gutenberg.org/cache/epub/38242/pg38242.cover.small.jpg	2020-05-19 00:12:46.375923	ebooks/38242
929620	application/epub+zip	http://www.gutenberg.org/ebooks/38242.epub.images	2020-05-19 00:12:40.37883	ebooks/38242
306012	application/epub+zip	http://www.gutenberg.org/ebooks/38242.epub.noimages	2020-05-19 00:12:40.817835	ebooks/38242
654193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38242/38242-8.txt	2011-12-07 05:02:48	ebooks/38242
771766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38242/38242-h/38242-h.htm	2011-12-07 05:02:50	ebooks/38242
994037	application/zip	http://www.gutenberg.org/files/38242/38242-h.zip	2011-12-07 05:02:52	ebooks/38242
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/38242.rdf	2020-06-11 01:32:00.85687	ebooks/38242
3012567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38242.kindle.images	2020-05-19 00:12:44.619937	ebooks/38242
1294180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38242.kindle.noimages	2020-05-19 00:12:46.288897	ebooks/38242
252220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38242/38242-8.zip	2011-12-07 05:02:50	ebooks/38242
670993	text/plain	http://www.gutenberg.org/ebooks/38242.txt.utf-8	2020-05-19 00:12:38.905827	ebooks/38242
14678	image/jpeg	http://www.gutenberg.org/cache/epub/38242/pg38242.cover.medium.jpg	2020-05-19 00:12:46.460895	ebooks/38242
1903794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38243.kindle.images	2020-05-19 00:12:51.525835	ebooks/38243
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/38243.rdf	2020-06-11 01:32:00.881869	ebooks/38243
956341	text/plain	http://www.gutenberg.org/ebooks/38243.txt.utf-8	2020-05-19 00:12:46.711892	ebooks/38243
4574	image/jpeg	http://www.gutenberg.org/cache/epub/38243/pg38243.cover.small.jpg	2020-05-19 00:12:54.495805	ebooks/38243
375387	application/zip	http://www.gutenberg.org/files/38243/38243-8.zip	2011-12-07 05:08:38	ebooks/38243
932900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38243/38243-8.txt	2011-12-07 05:08:36	ebooks/38243
1903786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38243.kindle.noimages	2020-05-19 00:12:54.335792	ebooks/38243
459866	application/epub+zip	http://www.gutenberg.org/ebooks/38243.epub.images	2020-05-19 00:12:48.033909	ebooks/38243
410545	application/zip	http://www.gutenberg.org/files/38243/38243-h.zip	2011-12-07 05:08:40	ebooks/38243
20693	image/jpeg	http://www.gutenberg.org/cache/epub/38243/pg38243.cover.medium.jpg	2020-05-19 00:12:54.653801	ebooks/38243
459866	application/epub+zip	http://www.gutenberg.org/ebooks/38243.epub.noimages	2020-05-19 00:12:48.684896	ebooks/38243
1125122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38243/38243-h/38243-h.htm	2011-12-07 05:08:38	ebooks/38243
2187761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38244.kindle.noimages	2020-05-19 00:13:03.131016	ebooks/38244
2187769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38244.kindle.images	2020-05-19 00:13:00.161051	ebooks/38244
429586	application/zip	http://www.gutenberg.org/files/38244/38244-8.zip	2012-01-30 10:43:32	ebooks/38244
20682	image/jpeg	http://www.gutenberg.org/cache/epub/38244/pg38244.cover.medium.jpg	2020-05-19 00:13:03.506027	ebooks/38244
1312824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38244/38244-h/38244-h.htm	2012-01-30 07:34:12	ebooks/38244
474104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38244/38244-h.zip	2012-01-30 10:43:32	ebooks/38244
529023	application/epub+zip	http://www.gutenberg.org/ebooks/38244.epub.noimages	2020-05-19 00:12:57.189092	ebooks/38244
4576	image/jpeg	http://www.gutenberg.org/cache/epub/38244/pg38244.cover.small.jpg	2020-05-19 00:13:03.318023	ebooks/38244
1074477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38244/38244-8.txt	2012-01-30 07:33:46	ebooks/38244
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/38244.rdf	2020-06-11 01:32:00.907046	ebooks/38244
1101865	text/plain	http://www.gutenberg.org/ebooks/38244.txt.utf-8	2020-05-19 00:12:55.048122	ebooks/38244
529023	application/epub+zip	http://www.gutenberg.org/ebooks/38244.epub.images	2020-05-19 00:12:56.456122	ebooks/38244
3858607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38245/38245-h.zip	2011-12-07 10:27:00	ebooks/38245
4479156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38245.kindle.images	2020-05-19 00:13:06.964964	ebooks/38245
891135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38245.kindle.noimages	2020-05-19 00:13:07.992959	ebooks/38245
457652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38245/38245-8.txt	2011-12-07 10:21:50	ebooks/38245
22991	application/rdf+xml	http://www.gutenberg.org/ebooks/38245.rdf	2020-06-11 01:32:00.947069	ebooks/38245
2436760	application/epub+zip	http://www.gutenberg.org/ebooks/38245.epub.images	2020-05-19 00:13:05.078009	ebooks/38245
246175	application/epub+zip	http://www.gutenberg.org/ebooks/38245.epub.noimages	2020-05-19 00:13:05.342015	ebooks/38245
457701	text/plain	http://www.gutenberg.org/ebooks/38245.txt.utf-8	2020-05-19 00:13:03.94801	ebooks/38245
181257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38245/38245.zip	2011-12-07 10:27:00	ebooks/38245
181355	application/zip	http://www.gutenberg.org/files/38245/38245-8.zip	2011-12-07 10:27:00	ebooks/38245
497339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38245/38245-h/38245-h.htm	2011-12-07 10:22:14	ebooks/38245
457684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38245/38245.txt	2011-12-07 10:23:30	ebooks/38245
8774	image/jpeg	http://www.gutenberg.org/cache/epub/38245/pg38245.cover.medium.jpg	2020-05-19 00:13:08.049962	ebooks/38245
1271	image/jpeg	http://www.gutenberg.org/cache/epub/38245/pg38245.cover.small.jpg	2020-05-19 00:13:08.02296	ebooks/38245
13068	image/jpeg	http://www.gutenberg.org/cache/epub/38246/pg38246.cover.medium.jpg	2020-05-19 00:13:12.146894	ebooks/38246
2171059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38246.kindle.images	2020-05-19 00:13:10.737914	ebooks/38246
930409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38246.kindle.noimages	2020-05-19 00:13:12.007902	ebooks/38246
580862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38246/38246-h/38246-h.htm	2011-12-07 11:51:27	ebooks/38246
509909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38246/38246-8.txt	2011-12-07 11:49:03	ebooks/38246
177827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38246/38246-8.zip	2011-12-07 11:49:03	ebooks/38246
222737	application/epub+zip	http://www.gutenberg.org/ebooks/38246.epub.noimages	2020-05-19 00:13:09.319937	ebooks/38246
509949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38246/38246.txt	2011-12-07 11:49:03	ebooks/38246
926851	application/epub+zip	http://www.gutenberg.org/ebooks/38246.epub.images	2020-05-19 00:13:08.921953	ebooks/38246
177752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38246/38246.zip	2011-12-07 11:49:03	ebooks/38246
509949	text/plain	http://www.gutenberg.org/ebooks/38246.txt.utf-8	2020-05-19 00:13:08.202962	ebooks/38246
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/38246.rdf	2020-06-11 01:32:00.973089	ebooks/38246
3368	image/jpeg	http://www.gutenberg.org/cache/epub/38246/pg38246.cover.small.jpg	2020-05-19 00:13:12.080916	ebooks/38246
880049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38246/38246-h.zip	2011-12-07 11:55:26	ebooks/38246
271046	application/epub+zip	http://www.gutenberg.org/ebooks/38247.epub.images	2020-05-19 00:13:13.571875	ebooks/38247
499546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38247/38247.txt	2012-06-16 12:12:42	ebooks/38247
189613	application/zip	http://www.gutenberg.org/files/38247/38247.zip	2012-06-16 12:12:42	ebooks/38247
271047	application/epub+zip	http://www.gutenberg.org/ebooks/38247.epub.noimages	2020-05-19 00:13:14.448904	ebooks/38247
499552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38247/38247-8.txt	2012-06-16 12:12:42	ebooks/38247
499541	text/plain	http://www.gutenberg.org/ebooks/38247.txt.utf-8	2020-05-19 00:13:12.354897	ebooks/38247
225849	application/zip	http://www.gutenberg.org/files/38247/38247-h.zip	2012-06-16 12:12:44	ebooks/38247
1055225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38247.kindle.noimages	2020-05-19 00:13:17.72683	ebooks/38247
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/38247.rdf	2020-06-11 01:32:01.003071	ebooks/38247
634145	text/html; charset=us-ascii	http://www.gutenberg.org/files/38247/38247-h/38247-h.htm	2012-06-16 12:12:42	ebooks/38247
2139	image/jpeg	http://www.gutenberg.org/cache/epub/38247/pg38247.cover.small.jpg	2020-05-19 00:13:17.806834	ebooks/38247
1055228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38247.kindle.images	2020-05-19 00:13:16.093852	ebooks/38247
189671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38247/38247-8.zip	2012-06-16 12:12:44	ebooks/38247
11914	image/jpeg	http://www.gutenberg.org/cache/epub/38247/pg38247.cover.medium.jpg	2020-05-19 00:13:17.884827	ebooks/38247
2407458	application/epub+zip	http://www.gutenberg.org/ebooks/38248.epub.images	2020-05-19 00:13:18.877833	ebooks/38248
241426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38248/38248.txt	2011-12-08 10:16:50	ebooks/38248
88705	application/zip	http://www.gutenberg.org/files/38248/38248.zip	2011-12-08 10:17:30	ebooks/38248
241600	text/plain; charset=utf-8	http://www.gutenberg.org/files/38248/38248-0.txt	2011-12-08 10:16:02	ebooks/38248
125030	application/epub+zip	http://www.gutenberg.org/ebooks/38248.epub.noimages	2020-05-19 00:13:19.3208	ebooks/38248
5362358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38248.kindle.images	2020-05-19 00:13:26.441916	ebooks/38248
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/38248.rdf	2020-06-11 01:32:01.032114	ebooks/38248
2367290	text/html; charset=utf-8	http://www.gutenberg.org/files/38248/38248-h.zip	2011-12-08 10:17:30	ebooks/38248
15583	image/jpeg	http://www.gutenberg.org/cache/epub/38248/pg38248.cover.medium.jpg	2020-05-19 00:13:27.301879	ebooks/38248
88936	text/plain; charset=utf-8	http://www.gutenberg.org/files/38248/38248-0.zip	2011-12-08 10:17:30	ebooks/38248
289070	text/html; charset=utf-8	http://www.gutenberg.org/files/38248/38248-h/38248-h.htm	2011-12-08 10:16:06	ebooks/38248
88743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38248/38248-8.zip	2011-12-08 10:17:30	ebooks/38248
241126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38248/38248-8.txt	2011-12-08 10:16:50	ebooks/38248
3697	image/jpeg	http://www.gutenberg.org/cache/epub/38248/pg38248.cover.small.jpg	2020-05-19 00:13:27.255866	ebooks/38248
511574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38248.kindle.noimages	2020-05-19 00:13:27.205866	ebooks/38248
4290719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38249.kindle.images	2020-05-19 00:13:30.733841	ebooks/38249
674278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38249/38249-8.txt	2011-12-08 11:50:50	ebooks/38249
262384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38249/38249-8.zip	2011-12-08 11:50:56	ebooks/38249
14189	image/jpeg	http://www.gutenberg.org/cache/epub/38249/pg38249.cover.medium.jpg	2020-05-19 00:13:32.254802	ebooks/38249
1260663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38249.kindle.noimages	2020-05-19 00:13:32.183807	ebooks/38249
1805009	application/zip	http://www.gutenberg.org/files/38249/38249-h.zip	2011-12-08 11:50:56	ebooks/38249
1838762	application/epub+zip	http://www.gutenberg.org/ebooks/38249.epub.images	2020-05-19 00:13:28.267886	ebooks/38249
674267	text/plain	http://www.gutenberg.org/ebooks/38249.txt.utf-8	2020-05-19 00:13:27.472948	ebooks/38249
318510	application/epub+zip	http://www.gutenberg.org/ebooks/38249.epub.noimages	2020-05-19 00:13:28.666847	ebooks/38249
674272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38249/38249.txt	2011-12-08 11:50:50	ebooks/38249
2235	image/jpeg	http://www.gutenberg.org/cache/epub/38249/pg38249.cover.small.jpg	2020-05-19 00:13:32.221804	ebooks/38249
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/38249.rdf	2020-06-11 01:32:01.062052	ebooks/38249
262323	application/zip	http://www.gutenberg.org/files/38249/38249.zip	2011-12-08 11:50:56	ebooks/38249
738832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38249/38249-h/38249-h.htm	2011-12-08 11:50:50	ebooks/38249
435744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3825.kindle.noimages	2020-06-02 01:13:00.679656	ebooks/3825
79885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3825/3825.zip	2015-08-07 05:54:10	ebooks/3825
82782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3825/3825-h.zip	2015-08-07 05:54:10	ebooks/3825
102833	application/epub+zip	http://www.gutenberg.org/ebooks/3825.epub.images	2020-06-02 01:12:59.435685	ebooks/3825
212678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3825/3825.txt	2015-08-07 05:53:54	ebooks/3825
11209	image/jpeg	http://www.gutenberg.org/cache/epub/3825/pg3825.cover.medium.jpg	2020-06-02 01:13:00.738661	ebooks/3825
435757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3825.kindle.images	2020-06-02 01:13:00.122688	ebooks/3825
3028	image/jpeg	http://www.gutenberg.org/cache/epub/3825/pg3825.cover.small.jpg	2020-06-02 01:13:00.710659	ebooks/3825
102832	application/epub+zip	http://www.gutenberg.org/ebooks/3825.epub.noimages	2020-06-02 01:12:59.571681	ebooks/3825
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/3825.rdf	2020-06-11 01:03:13.065007	ebooks/3825
212650	text/plain	http://www.gutenberg.org/ebooks/3825.txt.utf-8	2020-06-02 01:12:59.196685	ebooks/3825
244572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3825/3825-h/3825-h.htm	2015-08-07 05:53:56	ebooks/3825
1029586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38250.kindle.noimages	2020-05-19 00:13:40.095034	ebooks/38250
3420	image/jpeg	http://www.gutenberg.org/cache/epub/38250/pg38250.cover.small.jpg	2020-05-19 00:13:40.137043	ebooks/38250
1029594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38250.kindle.images	2020-05-19 00:13:38.906058	ebooks/38250
625362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38250/38250-h/38250-h.htm	2011-12-08 11:54:44	ebooks/38250
251502	application/epub+zip	http://www.gutenberg.org/ebooks/38250.epub.images	2020-05-19 00:13:37.342081	ebooks/38250
562323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38250/38250-8.txt	2011-12-08 11:54:44	ebooks/38250
12893	image/jpeg	http://www.gutenberg.org/cache/epub/38250/pg38250.cover.medium.jpg	2020-05-19 00:13:40.174041	ebooks/38250
217341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38250/38250.zip	2011-12-08 11:54:44	ebooks/38250
562346	text/plain	http://www.gutenberg.org/ebooks/38250.txt.utf-8	2020-05-19 00:13:36.535121	ebooks/38250
251502	application/epub+zip	http://www.gutenberg.org/ebooks/38250.epub.noimages	2020-05-19 00:13:37.707071	ebooks/38250
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/38250.rdf	2020-06-11 01:32:01.088044	ebooks/38250
217428	application/zip	http://www.gutenberg.org/files/38250/38250-8.zip	2011-12-08 11:54:44	ebooks/38250
223433	application/zip	http://www.gutenberg.org/files/38250/38250-h.zip	2011-12-08 11:54:44	ebooks/38250
562314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38250/38250.txt	2011-12-08 11:54:44	ebooks/38250
3428	image/jpeg	http://www.gutenberg.org/cache/epub/38251/pg38251.cover.small.jpg	2020-05-19 00:13:44.843974	ebooks/38251
216402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38251/38251.zip	2011-12-08 11:56:10	ebooks/38251
265239	application/epub+zip	http://www.gutenberg.org/ebooks/38251.epub.noimages	2020-05-19 00:13:41.604037	ebooks/38251
657872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38251/38251-h/38251-h.htm	2011-12-08 11:56:10	ebooks/38251
555998	text/plain	http://www.gutenberg.org/ebooks/38251.txt.utf-8	2020-05-19 00:13:40.328048	ebooks/38251
555671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38251/38251-8.txt	2011-12-08 11:56:10	ebooks/38251
555774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38251/38251.txt	2011-12-08 11:56:10	ebooks/38251
302591	application/zip	http://www.gutenberg.org/files/38251/38251-h.zip	2011-12-08 11:56:10	ebooks/38251
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/38251.rdf	2020-06-11 01:32:01.115046	ebooks/38251
13435	image/jpeg	http://www.gutenberg.org/cache/epub/38251/pg38251.cover.medium.jpg	2020-05-19 00:13:44.91497	ebooks/38251
216685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38251/38251-8.zip	2011-12-08 11:56:10	ebooks/38251
1096797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38251.kindle.noimages	2020-05-19 00:13:44.767971	ebooks/38251
334994	application/epub+zip	http://www.gutenberg.org/ebooks/38251.epub.images	2020-05-19 00:13:41.134053	ebooks/38251
1232204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38251.kindle.images	2020-05-19 00:13:43.183996	ebooks/38251
1850980	application/epub+zip	http://www.gutenberg.org/ebooks/38252.epub.images	2020-05-19 00:13:45.756959	ebooks/38252
3687491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38252/38252-h.zip	2011-12-08 14:50:12	ebooks/38252
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/38252.rdf	2020-06-11 01:32:01.140044	ebooks/38252
3205184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38252.kindle.images	2020-05-19 00:13:46.869946	ebooks/38252
129370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38252/38252.txt	2011-12-08 14:50:10	ebooks/38252
119200	application/epub+zip	http://www.gutenberg.org/ebooks/38252.epub.noimages	2020-05-19 00:13:45.94897	ebooks/38252
148917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38252/38252-h/38252-h.htm	2011-12-08 14:50:10	ebooks/38252
377364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38252.kindle.noimages	2020-05-19 00:13:47.301945	ebooks/38252
129342	text/plain	http://www.gutenberg.org/ebooks/38252.txt.utf-8	2020-05-19 00:13:45.116031	ebooks/38252
20945	image/jpeg	http://www.gutenberg.org/cache/epub/38252/pg38252.cover.medium.jpg	2020-05-19 00:13:47.344941	ebooks/38252
45110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38252/38252.zip	2011-12-08 14:50:12	ebooks/38252
3523	image/jpeg	http://www.gutenberg.org/cache/epub/38252/pg38252.cover.small.jpg	2020-05-19 00:13:47.323999	ebooks/38252
1340431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38253.kindle.images	2020-05-19 00:13:50.357908	ebooks/38253
24838	image/jpeg	http://www.gutenberg.org/cache/epub/38253/pg38253.cover.medium.jpg	2020-05-19 00:13:52.205885	ebooks/38253
246961	application/epub+zip	http://www.gutenberg.org/ebooks/38253.epub.noimages	2020-05-19 00:13:48.725947	ebooks/38253
183193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38253/38253-8.zip	2011-12-09 07:47:50	ebooks/38253
1064859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38253.kindle.noimages	2020-05-19 00:13:51.989882	ebooks/38253
182905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38253/38253.zip	2011-12-09 07:47:50	ebooks/38253
514823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38253/38253-8.txt	2011-12-09 07:47:48	ebooks/38253
514861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38253/38253.txt	2011-12-09 07:47:48	ebooks/38253
18629	application/rdf+xml	http://www.gutenberg.org/ebooks/38253.rdf	2020-06-11 01:32:01.172044	ebooks/38253
697948	text/html; charset=utf-8	http://www.gutenberg.org/files/38253/38253-h/38253-h.htm	2011-12-09 07:47:50	ebooks/38253
389693	application/epub+zip	http://www.gutenberg.org/ebooks/38253.epub.images	2020-05-19 00:13:48.284934	ebooks/38253
4599	image/jpeg	http://www.gutenberg.org/cache/epub/38253/pg38253.cover.small.jpg	2020-05-19 00:13:52.101891	ebooks/38253
515093	text/plain	http://www.gutenberg.org/ebooks/38253.txt.utf-8	2020-05-19 00:13:47.457957	ebooks/38253
344750	text/html; charset=utf-8	http://www.gutenberg.org/files/38253/38253-h.zip	2011-12-09 07:47:50	ebooks/38253
300966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38254/38254.txt	2011-12-09 08:14:34	ebooks/38254
262475	application/epub+zip	http://www.gutenberg.org/ebooks/38254.epub.images	2020-05-19 00:13:52.891905	ebooks/38254
14982	image/jpeg	http://www.gutenberg.org/cache/epub/38254/pg38254.cover.medium.jpg	2020-05-19 00:13:54.997855	ebooks/38254
300943	text/plain	http://www.gutenberg.org/ebooks/38254.txt.utf-8	2020-05-19 00:13:52.484906	ebooks/38254
300975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38254/38254-8.txt	2011-12-09 08:14:34	ebooks/38254
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/38254.rdf	2020-06-11 01:32:01.199043	ebooks/38254
110701	application/zip	http://www.gutenberg.org/files/38254/38254-8.zip	2011-12-09 08:14:34	ebooks/38254
369390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38254/38254-h/38254-h.htm	2011-12-09 08:14:34	ebooks/38254
248443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38254/38254-h.zip	2011-12-09 08:14:34	ebooks/38254
2200	image/jpeg	http://www.gutenberg.org/cache/epub/38254/pg38254.cover.small.jpg	2020-05-19 00:13:54.971848	ebooks/38254
224538	application/epub+zip	http://www.gutenberg.org/ebooks/38254.epub.noimages	2020-05-19 00:13:53.169868	ebooks/38254
110678	application/zip	http://www.gutenberg.org/files/38254/38254.zip	2011-12-09 08:14:34	ebooks/38254
851179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38254.kindle.images	2020-05-19 00:13:54.053856	ebooks/38254
775474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38254.kindle.noimages	2020-05-19 00:13:54.942844	ebooks/38254
396720	text/plain	http://www.gutenberg.org/ebooks/38255.txt.utf-8	2020-05-19 00:13:55.118858	ebooks/38255
437856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38255/38255-h/38255-h.htm	2011-12-09 17:07:08	ebooks/38255
16895	image/jpeg	http://www.gutenberg.org/cache/epub/38255/pg38255.cover.medium.jpg	2020-05-19 00:13:58.247848	ebooks/38255
923158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38255.kindle.images	2020-05-19 00:13:57.13582	ebooks/38255
153267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38255/38255.zip	2011-12-09 09:22:59	ebooks/38255
277414	application/epub+zip	http://www.gutenberg.org/ebooks/38255.epub.images	2020-05-19 00:13:55.728849	ebooks/38255
239141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38255/38255-h.zip	2011-12-09 17:09:41	ebooks/38255
153410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38255/38255-8.zip	2011-12-09 09:22:58	ebooks/38255
192157	application/epub+zip	http://www.gutenberg.org/ebooks/38255.epub.noimages	2020-05-19 00:13:56.074842	ebooks/38255
395982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38255/38255.txt	2011-12-09 09:22:58	ebooks/38255
3844	image/jpeg	http://www.gutenberg.org/cache/epub/38255/pg38255.cover.small.jpg	2020-05-19 00:13:58.208811	ebooks/38255
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/38255.rdf	2020-06-11 01:32:01.226042	ebooks/38255
395974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38255/38255-8.txt	2011-12-09 09:22:58	ebooks/38255
780501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38255.kindle.noimages	2020-05-19 00:13:58.164808	ebooks/38255
254072	application/epub+zip	http://www.gutenberg.org/ebooks/38256.epub.noimages	2020-05-19 00:13:59.219801	ebooks/38256
390903	application/epub+zip	http://www.gutenberg.org/ebooks/38256.epub.images	2020-05-19 00:13:58.984787	ebooks/38256
1052896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38256.kindle.noimages	2020-05-19 00:14:01.380942	ebooks/38256
609377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38256/38256-h/38256-h.htm	2011-12-09 10:43:22	ebooks/38256
4719	image/jpeg	http://www.gutenberg.org/cache/epub/38256/pg38256.cover.small.jpg	2020-05-19 00:14:01.418925	ebooks/38256
1316775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38256.kindle.images	2020-05-19 00:14:00.315786	ebooks/38256
596511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38256/38256-8.txt	2011-12-09 10:43:20	ebooks/38256
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/38256.rdf	2020-06-11 01:32:01.250042	ebooks/38256
358630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38256/38256-h.zip	2011-12-09 10:43:24	ebooks/38256
21881	image/jpeg	http://www.gutenberg.org/cache/epub/38256/pg38256.cover.medium.jpg	2020-05-19 00:14:01.45292	ebooks/38256
219223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38256/38256-8.zip	2011-12-09 10:43:24	ebooks/38256
610092	text/plain	http://www.gutenberg.org/ebooks/38256.txt.utf-8	2020-05-19 00:13:58.398795	ebooks/38256
1043054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38257.kindle.noimages	2020-05-19 00:14:04.65688	ebooks/38257
572873	text/plain	http://www.gutenberg.org/ebooks/38257.txt.utf-8	2020-05-19 00:14:01.588967	ebooks/38257
561237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38257/38257-8.txt	2011-12-09 10:45:02	ebooks/38257
349449	application/zip	http://www.gutenberg.org/files/38257/38257-h.zip	2011-12-09 10:45:06	ebooks/38257
21804	image/jpeg	http://www.gutenberg.org/cache/epub/38257/pg38257.cover.medium.jpg	2020-05-19 00:14:04.734881	ebooks/38257
207525	application/zip	http://www.gutenberg.org/files/38257/38257-8.zip	2011-12-09 10:45:06	ebooks/38257
386588	application/epub+zip	http://www.gutenberg.org/ebooks/38257.epub.images	2020-05-19 00:14:02.099955	ebooks/38257
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/38257.rdf	2020-06-11 01:32:01.275044	ebooks/38257
253220	application/epub+zip	http://www.gutenberg.org/ebooks/38257.epub.noimages	2020-05-19 00:14:02.372931	ebooks/38257
4731	image/jpeg	http://www.gutenberg.org/cache/epub/38257/pg38257.cover.small.jpg	2020-05-19 00:14:04.697878	ebooks/38257
1293478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38257.kindle.images	2020-05-19 00:14:03.510912	ebooks/38257
600353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38257/38257-h/38257-h.htm	2011-12-09 10:45:04	ebooks/38257
1121279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38258.kindle.noimages	2020-05-19 00:14:08.092837	ebooks/38258
1424870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38258.kindle.images	2020-05-19 00:14:06.909851	ebooks/38258
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/38258.rdf	2020-06-11 01:32:01.299047	ebooks/38258
223683	application/zip	http://www.gutenberg.org/files/38258/38258-8.zip	2011-12-09 10:46:58	ebooks/38258
21850	image/jpeg	http://www.gutenberg.org/cache/epub/38258/pg38258.cover.medium.jpg	2020-05-19 00:14:08.162836	ebooks/38258
270807	application/epub+zip	http://www.gutenberg.org/ebooks/38258.epub.noimages	2020-05-19 00:14:05.706891	ebooks/38258
431110	application/epub+zip	http://www.gutenberg.org/ebooks/38258.epub.images	2020-05-19 00:14:05.434899	ebooks/38258
392761	application/zip	http://www.gutenberg.org/files/38258/38258-h.zip	2011-12-09 10:47:00	ebooks/38258
627676	text/plain	http://www.gutenberg.org/ebooks/38258.txt.utf-8	2020-05-19 00:14:04.878919	ebooks/38258
4731	image/jpeg	http://www.gutenberg.org/cache/epub/38258/pg38258.cover.small.jpg	2020-05-19 00:14:08.12985	ebooks/38258
649733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38258/38258-h/38258-h.htm	2011-12-09 10:46:58	ebooks/38258
612207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38258/38258-8.txt	2011-12-09 10:46:56	ebooks/38258
893356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38259.kindle.images	2020-05-19 00:14:15.316081	ebooks/38259
153766	text/plain; charset=utf-8	http://www.gutenberg.org/files/38259/38259-0.zip	2011-12-09 11:27:44	ebooks/38259
402107	text/plain; charset=utf-8	http://www.gutenberg.org/files/38259/38259-0.txt	2011-12-09 11:27:44	ebooks/38259
391408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38259/38259-8.txt	2011-12-09 11:27:58	ebooks/38259
238020	application/epub+zip	http://www.gutenberg.org/ebooks/38259.epub.images	2020-05-19 00:14:11.807809	ebooks/38259
404686	text/x-rst	http://www.gutenberg.org/ebooks/38259.rst.gen	2020-05-19 00:14:09.68482	ebooks/38259
18701	application/rdf+xml	http://www.gutenberg.org/ebooks/38259.rdf	2020-06-11 01:32:01.332042	ebooks/38259
404688	text/x-rst	http://www.gutenberg.org/files/38259/38259-rst/38259-rst.rst	2011-12-09 11:26:12	ebooks/38259
495662	text/html; charset=utf-8	http://www.gutenberg.org/files/38259/38259-h/38259-h.html	2011-12-09 11:25:44	ebooks/38259
185016	text/html; charset=utf-8	http://www.gutenberg.org/files/38259/38259-h.zip	2011-12-09 11:25:44	ebooks/38259
497101	application/pdf	http://www.gutenberg.org/ebooks/38259.pdf.images	2020-05-19 00:14:20.397028	ebooks/38259
1769	image/jpeg	http://www.gutenberg.org/cache/epub/38259/pg38259.cover.small.jpg	2020-05-19 00:14:17.146058	ebooks/38259
893300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38259.kindle.noimages	2020-05-19 00:14:16.630062	ebooks/38259
6913	image/jpeg	http://www.gutenberg.org/cache/epub/38259/pg38259.cover.medium.jpg	2020-05-19 00:14:17.642051	ebooks/38259
173125	application/zip	http://www.gutenberg.org/files/38259/38259-rst.zip	2011-12-09 11:26:12	ebooks/38259
152358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38259/38259-8.zip	2011-12-09 11:27:58	ebooks/38259
478604	application/pdf	http://www.gutenberg.org/ebooks/38259.pdf.noimages	2020-05-19 00:14:23.189991	ebooks/38259
237984	application/epub+zip	http://www.gutenberg.org/ebooks/38259.epub.noimages	2020-05-19 00:14:13.999117	ebooks/38259
959367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3826.kindle.noimages	2020-06-02 01:13:03.564648	ebooks/3826
3970	image/jpeg	http://www.gutenberg.org/cache/epub/3826/pg3826.cover.small.jpg	2020-06-02 01:13:03.59163	ebooks/3826
572060	text/html	http://www.gutenberg.org/ebooks/3826.html.noimages	2020-06-02 01:13:01.30267	ebooks/3826
16570	image/jpeg	http://www.gutenberg.org/cache/epub/3826/pg3826.cover.medium.jpg	2020-06-02 01:13:03.617709	ebooks/3826
552672	text/plain	http://www.gutenberg.org/ebooks/3826.txt.utf-8	2020-06-02 01:13:00.876678	ebooks/3826
552671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3826/3826.txt	2015-04-06 03:56:10	ebooks/3826
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/3826.rdf	2020-06-11 01:03:13.090008	ebooks/3826
237531	application/epub+zip	http://www.gutenberg.org/ebooks/3826.epub.images	2020-06-02 01:13:01.492663	ebooks/3826
200483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3826/3826.zip	2015-04-06 03:56:30	ebooks/3826
572060	text/html	http://www.gutenberg.org/ebooks/3826.html.images	2020-06-02 01:13:01.192776	ebooks/3826
959383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3826.kindle.images	2020-06-02 01:13:02.573628	ebooks/3826
237531	application/epub+zip	http://www.gutenberg.org/ebooks/3826.epub.noimages	2020-06-02 01:13:01.597667	ebooks/3826
157234	application/epub+zip	http://www.gutenberg.org/ebooks/38260.epub.noimages	2020-05-19 00:14:24.727971	ebooks/38260
344126	text/html	http://www.gutenberg.org/ebooks/38260.html.noimages	2020-05-19 00:14:24.482983	ebooks/38260
630382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38260.kindle.noimages	2020-05-19 00:14:26.044951	ebooks/38260
15445	image/jpeg	http://www.gutenberg.org/cache/epub/38260/pg38260.cover.medium.jpg	2020-05-19 00:14:26.095946	ebooks/38260
157233	application/epub+zip	http://www.gutenberg.org/ebooks/38260.epub.images	2020-05-19 00:14:24.630969	ebooks/38260
127407	application/zip	http://www.gutenberg.org/files/38260/38260-8.zip	2011-12-10 02:54:52	ebooks/38260
11985	application/rdf+xml	http://www.gutenberg.org/ebooks/38260.rdf	2020-06-11 01:32:01.354042	ebooks/38260
4050	image/jpeg	http://www.gutenberg.org/cache/epub/38260/pg38260.cover.small.jpg	2020-05-19 00:14:26.070959	ebooks/38260
330010	text/plain	http://www.gutenberg.org/ebooks/38260.txt.utf-8	2020-05-19 00:14:24.238965	ebooks/38260
317201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38260/38260-8.txt	2011-12-10 02:54:50	ebooks/38260
630389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38260.kindle.images	2020-05-19 00:14:25.382951	ebooks/38260
344126	text/html	http://www.gutenberg.org/ebooks/38260.html.images	2020-05-19 00:14:24.408997	ebooks/38260
3736	image/jpeg	http://www.gutenberg.org/cache/epub/38261/pg38261.cover.small.jpg	2020-05-19 00:14:41.145922	ebooks/38261
52755	application/epub+zip	http://www.gutenberg.org/ebooks/38261.epub.noimages	2020-05-19 00:14:34.159832	ebooks/38261
69002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38261/38261-8.txt	2011-12-10 05:46:28	ebooks/38261
68997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38261/38261.txt	2011-12-10 05:46:28	ebooks/38261
28371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38261/38261-8.zip	2011-12-10 05:46:28	ebooks/38261
16737	image/jpeg	http://www.gutenberg.org/cache/epub/38261/pg38261.cover.medium.jpg	2020-05-19 00:14:41.176916	ebooks/38261
216165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38261.kindle.noimages	2020-05-19 00:14:41.113913	ebooks/38261
4946382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38261/38261-h.zip	2011-12-10 05:46:28	ebooks/38261
3182376	application/epub+zip	http://www.gutenberg.org/ebooks/38261.epub.images	2020-05-19 00:14:33.923858	ebooks/38261
6072371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38261.kindle.images	2020-05-19 00:14:40.782917	ebooks/38261
81426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38261/38261-h/38261-h.htm	2011-12-10 05:46:28	ebooks/38261
68978	text/plain	http://www.gutenberg.org/ebooks/38261.txt.utf-8	2020-05-19 00:14:26.20294	ebooks/38261
28340	application/zip	http://www.gutenberg.org/files/38261/38261.zip	2011-12-10 05:46:28	ebooks/38261
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/38261.rdf	2020-06-11 01:32:01.381038	ebooks/38261
94606	application/zip	http://www.gutenberg.org/files/38262/38262.zip	2011-12-10 06:08:20	ebooks/38262
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/38262.rdf	2020-06-11 01:32:01.40704	ebooks/38262
272645	text/html; charset=utf-8	http://www.gutenberg.org/files/38262/38262-h/38262-h.htm	2011-12-10 06:07:50	ebooks/38262
125974	application/epub+zip	http://www.gutenberg.org/ebooks/38262.epub.noimages	2020-05-19 00:14:45.595849	ebooks/38262
22706089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38262.kindle.images	2020-05-19 00:14:49.302809	ebooks/38262
237473	text/plain	http://www.gutenberg.org/ebooks/38262.txt.utf-8	2020-05-19 00:14:41.37592	ebooks/38262
237501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38262/38262.txt	2011-12-10 06:07:08	ebooks/38262
504082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38262.kindle.noimages	2020-05-19 00:14:49.9048	ebooks/38262
15010	image/jpeg	http://www.gutenberg.org/cache/epub/38262/pg38262.cover.medium.jpg	2020-05-19 00:14:49.987808	ebooks/38262
11884721	application/epub+zip	http://www.gutenberg.org/ebooks/38262.epub.images	2020-05-19 00:14:45.295893	ebooks/38262
19797070	text/html; charset=utf-8	http://www.gutenberg.org/files/38262/38262-h.zip	2011-12-10 06:08:20	ebooks/38262
3604	image/jpeg	http://www.gutenberg.org/cache/epub/38262/pg38262.cover.small.jpg	2020-05-19 00:14:49.948794	ebooks/38262
1193962	application/epub+zip	http://www.gutenberg.org/ebooks/38263.epub.images	2020-05-19 00:14:51.00879	ebooks/38263
175877	application/zip	http://www.gutenberg.org/files/38263/38263.zip	2011-12-10 06:17:28	ebooks/38263
536648	text/html; charset=utf-8	http://www.gutenberg.org/files/38263/38263-h/38263-h.htm	2011-12-10 06:17:26	ebooks/38263
3450	image/jpeg	http://www.gutenberg.org/cache/epub/38263/pg38263.cover.small.jpg	2020-05-19 00:14:53.829105	ebooks/38263
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/38263.rdf	2020-06-11 01:32:01.43104	ebooks/38263
2786122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38263.kindle.images	2020-05-19 00:14:52.664131	ebooks/38263
216149	application/epub+zip	http://www.gutenberg.org/ebooks/38263.epub.noimages	2020-05-19 00:14:51.346133	ebooks/38263
15940	image/jpeg	http://www.gutenberg.org/cache/epub/38263/pg38263.cover.medium.jpg	2020-05-19 00:14:53.869112	ebooks/38263
449950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38263/38263.txt	2011-12-10 06:17:26	ebooks/38263
1849389	application/zip	http://www.gutenberg.org/files/38263/38263-h.zip	2011-12-10 06:17:28	ebooks/38263
883885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38263.kindle.noimages	2020-05-19 00:14:53.785107	ebooks/38263
449922	text/plain	http://www.gutenberg.org/ebooks/38263.txt.utf-8	2020-05-19 00:14:50.140794	ebooks/38263
1681655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38264.kindle.images	2020-05-19 00:14:55.101066	ebooks/38264
164880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38264/38264.txt	2011-12-10 05:12:04	ebooks/38264
878963	application/epub+zip	http://www.gutenberg.org/ebooks/38264.epub.images	2020-05-19 00:14:54.273081	ebooks/38264
60234	application/zip	http://www.gutenberg.org/files/38264/38264-8.zip	2011-12-10 05:12:18	ebooks/38264
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/38264.rdf	2020-06-11 01:32:01.459039	ebooks/38264
164835	text/plain	http://www.gutenberg.org/ebooks/38264.txt.utf-8	2020-05-19 00:14:54.010087	ebooks/38264
86113	application/epub+zip	http://www.gutenberg.org/ebooks/38264.epub.noimages	2020-05-19 00:14:54.415119	ebooks/38264
854739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38264/38264-h.zip	2011-12-10 05:12:18	ebooks/38264
60195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38264/38264.zip	2011-12-10 05:12:18	ebooks/38264
187190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38264/38264-h/38264-h.htm	2011-12-10 05:11:28	ebooks/38264
362113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38264.kindle.noimages	2020-05-19 00:14:55.597065	ebooks/38264
17121	image/jpeg	http://www.gutenberg.org/cache/epub/38264/pg38264.cover.medium.jpg	2020-05-19 00:14:55.668052	ebooks/38264
4151	image/jpeg	http://www.gutenberg.org/cache/epub/38264/pg38264.cover.small.jpg	2020-05-19 00:14:55.634056	ebooks/38264
164809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38264/38264-8.txt	2011-12-10 05:11:28	ebooks/38264
505005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38265/38265.txt	2011-12-10 10:00:20	ebooks/38265
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/38265.rdf	2020-06-11 01:32:01.48504	ebooks/38265
267088	application/epub+zip	http://www.gutenberg.org/ebooks/38265.epub.noimages	2020-05-19 00:14:56.967059	ebooks/38265
22324	image/jpeg	http://www.gutenberg.org/cache/epub/38265/pg38265.cover.medium.jpg	2020-05-19 00:15:00.281016	ebooks/38265
1036759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38265.kindle.noimages	2020-05-19 00:15:00.158012	ebooks/38265
568729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38265/38265-h/38265-h.htm	2011-12-10 10:06:49	ebooks/38265
505014	text/plain	http://www.gutenberg.org/ebooks/38265.txt.utf-8	2020-05-19 00:14:55.80709	ebooks/38265
504992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38265/38265-8.txt	2011-12-10 10:00:20	ebooks/38265
2608	image/jpeg	http://www.gutenberg.org/cache/epub/38265/pg38265.cover.small.jpg	2020-05-19 00:15:00.222032	ebooks/38265
611389	application/epub+zip	http://www.gutenberg.org/ebooks/38265.epub.images	2020-05-19 00:14:56.565047	ebooks/38265
192598	application/zip	http://www.gutenberg.org/files/38265/38265.zip	2011-12-10 10:00:20	ebooks/38265
1714432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38265.kindle.images	2020-05-19 00:14:58.80202	ebooks/38265
593136	application/zip	http://www.gutenberg.org/files/38265/38265-h.zip	2011-12-10 10:10:11	ebooks/38265
192676	application/zip	http://www.gutenberg.org/files/38265/38265-8.zip	2011-12-10 10:00:20	ebooks/38265
3173029	application/zip	http://www.gutenberg.org/files/38266/38266-h.zip	2011-12-10 12:01:02	ebooks/38266
1911046	application/epub+zip	http://www.gutenberg.org/ebooks/38266.epub.images	2020-05-19 00:15:01.947996	ebooks/38266
739736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38266/38266-h/38266-h.htm	2011-12-10 12:00:26	ebooks/38266
240939	application/zip	http://www.gutenberg.org/files/38266/38266-8.zip	2011-12-10 12:01:00	ebooks/38266
11229	image/jpeg	http://www.gutenberg.org/cache/epub/38266/pg38266.cover.medium.jpg	2020-05-19 00:15:06.658916	ebooks/38266
613661	text/plain; charset=utf-8	http://www.gutenberg.org/files/38266/38266-0.txt	2011-12-10 12:00:22	ebooks/38266
241159	text/plain; charset=utf-8	http://www.gutenberg.org/files/38266/38266-0.zip	2011-12-10 12:01:00	ebooks/38266
1259241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38266.kindle.noimages	2020-05-19 00:15:06.50791	ebooks/38266
240700	application/zip	http://www.gutenberg.org/files/38266/38266.zip	2011-12-10 12:01:00	ebooks/38266
326393	application/epub+zip	http://www.gutenberg.org/ebooks/38266.epub.noimages	2020-05-19 00:15:02.367997	ebooks/38266
613348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38266/38266.txt	2011-12-10 12:00:54	ebooks/38266
19662	application/rdf+xml	http://www.gutenberg.org/ebooks/38266.rdf	2020-06-11 01:32:01.520039	ebooks/38266
1695	image/jpeg	http://www.gutenberg.org/cache/epub/38266/pg38266.cover.small.jpg	2020-05-19 00:15:06.58493	ebooks/38266
4117958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38266.kindle.images	2020-05-19 00:15:04.812942	ebooks/38266
613344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38266/38266-8.txt	2011-12-10 12:00:54	ebooks/38266
1233698	text/html; charset=utf-8	http://www.gutenberg.org/files/38267/38267-h/38267-h.htm	2011-12-10 10:07:20	ebooks/38267
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/38267.rdf	2020-06-11 01:32:01.548038	ebooks/38267
1773614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38267.kindle.noimages	2020-05-19 00:15:13.372836	ebooks/38267
1100285	text/plain; charset=utf-8	http://www.gutenberg.org/files/38267/38267-0.txt	2011-12-10 10:07:14	ebooks/38267
812276	application/epub+zip	http://www.gutenberg.org/ebooks/38267.epub.images	2020-05-19 00:15:07.805904	ebooks/38267
364639	application/zip	http://www.gutenberg.org/files/38267/38267-0.zip	2011-12-10 10:10:24	ebooks/38267
833808	application/zip	http://www.gutenberg.org/files/38267/38267-h.zip	2011-12-10 10:10:24	ebooks/38267
1100102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38267/38267.txt	2011-12-10 10:10:14	ebooks/38267
22233	image/jpeg	http://www.gutenberg.org/cache/epub/38267/pg38267.cover.medium.jpg	2020-05-19 00:15:13.512842	ebooks/38267
1099962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38267/38267-8.txt	2011-12-10 10:08:16	ebooks/38267
2459936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38267.kindle.images	2020-05-19 00:15:10.950897	ebooks/38267
4662	image/jpeg	http://www.gutenberg.org/cache/epub/38267/pg38267.cover.small.jpg	2020-05-19 00:15:13.446822	ebooks/38267
415270	application/epub+zip	http://www.gutenberg.org/ebooks/38267.epub.noimages	2020-05-19 00:15:08.414912	ebooks/38267
364215	application/zip	http://www.gutenberg.org/files/38267/38267-8.zip	2011-12-10 10:10:24	ebooks/38267
363967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38267/38267.zip	2011-12-10 10:10:24	ebooks/38267
160414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38268/38268-h/38268-h.htm	2011-12-10 10:11:04	ebooks/38268
138870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38268/38268.txt	2011-12-10 10:11:04	ebooks/38268
138862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38268/38268-8.txt	2011-12-10 10:11:04	ebooks/38268
53360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38268/38268.zip	2011-12-10 10:11:06	ebooks/38268
53436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38268/38268-8.zip	2011-12-10 10:11:06	ebooks/38268
383013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38268.kindle.noimages	2020-05-19 00:15:15.086806	ebooks/38268
138945	text/plain	http://www.gutenberg.org/ebooks/38268.txt.utf-8	2020-05-19 00:15:13.716839	ebooks/38268
383021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38268.kindle.images	2020-05-19 00:15:14.634821	ebooks/38268
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/38268.rdf	2020-06-11 01:32:01.575057	ebooks/38268
14961	image/jpeg	http://www.gutenberg.org/cache/epub/38268/pg38268.cover.medium.jpg	2020-05-19 00:15:15.117822	ebooks/38268
134043	application/epub+zip	http://www.gutenberg.org/ebooks/38268.epub.images	2020-05-19 00:15:13.989832	ebooks/38268
134043	application/epub+zip	http://www.gutenberg.org/ebooks/38268.epub.noimages	2020-05-19 00:15:14.184819	ebooks/38268
2441	image/jpeg	http://www.gutenberg.org/cache/epub/38268/pg38268.cover.small.jpg	2020-05-19 00:15:15.102841	ebooks/38268
126282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38268/38268-h.zip	2011-12-10 10:11:06	ebooks/38268
1212674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38269.kindle.noimages	2020-05-19 00:15:26.746842	ebooks/38269
17005	image/jpeg	http://www.gutenberg.org/cache/epub/38269/pg38269.cover.medium.jpg	2020-05-19 00:15:27.000816	ebooks/38269
697275	text/html; charset=us-ascii	http://www.gutenberg.org/files/38269/38269-h/38269-h.htm	2011-12-10 11:41:48	ebooks/38269
190816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38269/38269-8.zip	2011-12-10 11:45:00	ebooks/38269
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/38269.rdf	2020-06-11 01:32:01.602037	ebooks/38269
190628	application/zip	http://www.gutenberg.org/files/38269/38269.zip	2011-12-10 11:45:00	ebooks/38269
9647827	application/zip	http://www.gutenberg.org/files/38269/38269-h.zip	2011-12-10 11:45:02	ebooks/38269
520149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38269/38269.txt	2011-12-10 11:44:44	ebooks/38269
13579681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38269.kindle.images	2020-05-19 00:15:24.963844	ebooks/38269
6012158	application/epub+zip	http://www.gutenberg.org/ebooks/38269.epub.images	2020-05-19 00:15:18.862943	ebooks/38269
520315	text/plain	http://www.gutenberg.org/ebooks/38269.txt.utf-8	2020-05-19 00:15:15.222848	ebooks/38269
324700	application/epub+zip	http://www.gutenberg.org/ebooks/38269.epub.noimages	2020-05-19 00:15:20.103935	ebooks/38269
520149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38269/38269-8.txt	2011-12-10 11:41:48	ebooks/38269
2825	image/jpeg	http://www.gutenberg.org/cache/epub/38269/pg38269.cover.small.jpg	2020-05-19 00:15:26.877845	ebooks/38269
213048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3827/3827-h.zip	2009-05-27 13:44:24	ebooks/3827
925685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3827.kindle.noimages	2020-06-02 01:13:06.131596	ebooks/3827
524629	text/plain	http://www.gutenberg.org/ebooks/3827.txt.utf-8	2020-06-02 01:13:03.735667	ebooks/3827
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/3827.rdf	2020-06-11 01:03:13.115011	ebooks/3827
10477	image/jpeg	http://www.gutenberg.org/cache/epub/3827/pg3827.cover.medium.jpg	2020-06-02 01:13:06.18859	ebooks/3827
537782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3827/3827-h/3827-h.htm	2009-05-27 13:38:56	ebooks/3827
2925	image/jpeg	http://www.gutenberg.org/cache/epub/3827/pg3827.cover.small.jpg	2020-06-02 01:13:06.16159	ebooks/3827
235049	application/epub+zip	http://www.gutenberg.org/ebooks/3827.epub.images	2020-06-02 01:13:04.062622	ebooks/3827
524657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3827/3827.txt	2009-05-27 13:38:48	ebooks/3827
235049	application/epub+zip	http://www.gutenberg.org/ebooks/3827.epub.noimages	2020-06-02 01:13:04.208612	ebooks/3827
210474	application/zip	http://www.gutenberg.org/files/3827/3827.zip	2009-05-27 13:44:22	ebooks/3827
925693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3827.kindle.images	2020-06-02 01:13:05.162646	ebooks/3827
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/38270.rdf	2020-06-11 01:32:01.628038	ebooks/38270
200379	application/zip	http://www.gutenberg.org/files/38270/38270-8.zip	2011-12-10 13:58:00	ebooks/38270
507546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38270/38270-8.txt	2011-12-10 13:57:58	ebooks/38270
507586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38270/38270.txt	2011-12-10 13:57:58	ebooks/38270
200256	application/zip	http://www.gutenberg.org/files/38270/38270.zip	2011-12-10 13:58:00	ebooks/38270
208910	application/zip	http://www.gutenberg.org/files/38270/38270-h.zip	2011-12-10 13:58:00	ebooks/38270
3888	image/jpeg	http://www.gutenberg.org/cache/epub/38270/pg38270.cover.small.jpg	2020-05-19 00:15:30.538183	ebooks/38270
507630	text/plain	http://www.gutenberg.org/ebooks/38270.txt.utf-8	2020-05-19 00:15:27.305833	ebooks/38270
243934	application/epub+zip	http://www.gutenberg.org/ebooks/38270.epub.noimages	2020-05-19 00:15:28.126853	ebooks/38270
243934	application/epub+zip	http://www.gutenberg.org/ebooks/38270.epub.images	2020-05-19 00:15:27.828805	ebooks/38270
17580	image/jpeg	http://www.gutenberg.org/cache/epub/38270/pg38270.cover.medium.jpg	2020-05-19 00:15:30.583134	ebooks/38270
975954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38270.kindle.images	2020-05-19 00:15:29.263801	ebooks/38270
975946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38270.kindle.noimages	2020-05-19 00:15:30.417135	ebooks/38270
552787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38270/38270-h/38270-h.htm	2011-12-10 13:57:58	ebooks/38270
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/38271.rdf	2020-06-11 01:32:01.65104	ebooks/38271
9603	image/jpeg	http://www.gutenberg.org/cache/epub/38271/pg38271.cover.medium.jpg	2020-05-19 00:15:36.241045	ebooks/38271
2192257	application/zip	http://www.gutenberg.org/files/38271/38271-h.zip	2011-12-11 06:12:08	ebooks/38271
186977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38271/38271-8.txt	2011-12-11 06:12:00	ebooks/38271
1615566	application/epub+zip	http://www.gutenberg.org/ebooks/38271.epub.images	2020-05-19 00:15:31.514088	ebooks/38271
194203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38271/38271-h/38271-h.htm	2011-12-11 06:12:04	ebooks/38271
155822	application/epub+zip	http://www.gutenberg.org/ebooks/38271.epub.noimages	2020-05-19 00:15:31.714096	ebooks/38271
1742	image/jpeg	http://www.gutenberg.org/cache/epub/38271/pg38271.cover.small.jpg	2020-05-19 00:15:36.229027	ebooks/38271
75448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38271/38271-8.zip	2011-12-11 06:12:06	ebooks/38271
191489	text/plain	http://www.gutenberg.org/ebooks/38271.txt.utf-8	2020-05-19 00:15:30.729132	ebooks/38271
482970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38271.kindle.noimages	2020-05-19 00:15:36.21104	ebooks/38271
3802191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38271.kindle.images	2020-05-19 00:15:35.76705	ebooks/38271
269139	text/plain	http://www.gutenberg.org/ebooks/38291.txt.utf-8	2020-05-19 00:16:37.652918	ebooks/38291
4510	image/jpeg	http://www.gutenberg.org/cache/epub/38272/pg38272.cover.small.jpg	2020-05-19 00:15:41.644972	ebooks/38272
1249331	text/html	http://www.gutenberg.org/ebooks/38272.html.images	2020-05-19 00:15:36.723023	ebooks/38272
1207064	text/plain; charset=utf-8	http://www.gutenberg.org/files/38272/38272-0.txt	2011-12-11 12:34:00	ebooks/38272
485123	application/epub+zip	http://www.gutenberg.org/ebooks/38272.epub.noimages	2020-05-19 00:15:37.679021	ebooks/38272
485122	application/epub+zip	http://www.gutenberg.org/ebooks/38272.epub.images	2020-05-19 00:15:37.400061	ebooks/38272
19388	image/jpeg	http://www.gutenberg.org/cache/epub/38272/pg38272.cover.medium.jpg	2020-05-19 00:15:41.669982	ebooks/38272
1961615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38272.kindle.noimages	2020-05-19 00:15:41.61397	ebooks/38272
427552	text/plain; charset=utf-8	http://www.gutenberg.org/files/38272/38272-0.zip	2011-12-11 12:34:04	ebooks/38272
1249331	text/html	http://www.gutenberg.org/ebooks/38272.html.noimages	2020-05-19 00:15:36.939059	ebooks/38272
1961622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38272.kindle.images	2020-05-19 00:15:39.644988	ebooks/38272
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/38272.rdf	2020-06-11 01:32:01.673041	ebooks/38272
205849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38273.kindle.images	2020-05-19 00:15:42.362965	ebooks/38273
20084	application/zip	http://www.gutenberg.org/files/38273/38273-8.zip	2011-12-11 12:36:52	ebooks/38273
58389	text/html; charset=utf-8	http://www.gutenberg.org/files/38273/38273-h/38273-h.htm	2011-12-11 12:36:52	ebooks/38273
67081	application/zip	http://www.gutenberg.org/files/38273/38273-h.zip	2011-12-11 12:36:52	ebooks/38273
2358	image/jpeg	http://www.gutenberg.org/cache/epub/38273/pg38273.cover.small.jpg	2020-05-19 00:15:42.602949	ebooks/38273
51988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38273/38273-8.txt	2011-12-11 12:36:52	ebooks/38273
20058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38273/38273.zip	2011-12-11 12:36:52	ebooks/38273
51973	text/plain	http://www.gutenberg.org/ebooks/38273.txt.utf-8	2020-05-19 00:15:41.779957	ebooks/38273
51979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38273/38273.txt	2011-12-11 12:36:52	ebooks/38273
192759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38273.kindle.noimages	2020-05-19 00:15:42.589958	ebooks/38273
73013	application/epub+zip	http://www.gutenberg.org/ebooks/38273.epub.images	2020-05-19 00:15:41.976958	ebooks/38273
65279	application/epub+zip	http://www.gutenberg.org/ebooks/38273.epub.noimages	2020-05-19 00:15:42.128961	ebooks/38273
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/38273.rdf	2020-06-11 01:32:01.701035	ebooks/38273
12723	image/jpeg	http://www.gutenberg.org/cache/epub/38273/pg38273.cover.medium.jpg	2020-05-19 00:15:42.61398	ebooks/38273
173313	application/epub+zip	http://www.gutenberg.org/ebooks/38274.epub.noimages	2020-05-19 00:15:44.517931	ebooks/38274
696735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38274.kindle.noimages	2020-05-19 00:15:47.331892	ebooks/38274
1798	image/jpeg	http://www.gutenberg.org/cache/epub/38274/pg38274.cover.small.jpg	2020-05-19 00:15:47.397901	ebooks/38274
2076691	application/zip	http://www.gutenberg.org/files/38274/38274-h.zip	2011-12-11 12:41:02	ebooks/38274
2100973	application/epub+zip	http://www.gutenberg.org/ebooks/38274.epub.images	2020-05-19 00:15:43.816981	ebooks/38274
116699	application/zip	http://www.gutenberg.org/files/38274/38274.zip	2011-12-11 12:41:02	ebooks/38274
116757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38274/38274-8.zip	2011-12-11 12:41:02	ebooks/38274
297926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38274/38274.txt	2011-12-11 12:40:56	ebooks/38274
4450023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38274.kindle.images	2020-05-19 00:15:46.169909	ebooks/38274
8529	image/jpeg	http://www.gutenberg.org/cache/epub/38274/pg38274.cover.medium.jpg	2020-05-19 00:15:47.456881	ebooks/38274
381764	text/html; charset=utf-8	http://www.gutenberg.org/files/38274/38274-h/38274-h.htm	2011-12-11 12:41:00	ebooks/38274
297899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38274/38274-8.txt	2011-12-11 12:40:56	ebooks/38274
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/38274.rdf	2020-06-11 01:32:01.729039	ebooks/38274
297914	text/plain	http://www.gutenberg.org/ebooks/38274.txt.utf-8	2020-05-19 00:15:42.711962	ebooks/38274
88605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38275/38275.txt	2011-12-11 12:48:48	ebooks/38275
1021788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38275/38275-h.zip	2011-12-11 12:48:50	ebooks/38275
70520	application/epub+zip	http://www.gutenberg.org/ebooks/38275.epub.noimages	2020-05-19 00:15:48.128884	ebooks/38275
88613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38275/38275-8.txt	2011-12-11 12:48:48	ebooks/38275
88586	text/plain	http://www.gutenberg.org/ebooks/38275.txt.utf-8	2020-05-19 00:15:47.644902	ebooks/38275
36173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38275/38275.zip	2011-12-11 12:48:48	ebooks/38275
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/38275.rdf	2020-06-11 01:32:01.758038	ebooks/38275
725487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38275.kindle.images	2020-05-19 00:15:48.928875	ebooks/38275
26614	image/jpeg	http://www.gutenberg.org/cache/epub/38275/pg38275.cover.medium.jpg	2020-05-19 00:15:49.462887	ebooks/38275
362555	application/epub+zip	http://www.gutenberg.org/ebooks/38275.epub.images	2020-05-19 00:15:47.975896	ebooks/38275
5027	image/jpeg	http://www.gutenberg.org/cache/epub/38275/pg38275.cover.small.jpg	2020-05-19 00:15:49.423857	ebooks/38275
36191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38275/38275-8.zip	2011-12-11 12:48:50	ebooks/38275
291292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38275.kindle.noimages	2020-05-19 00:15:49.380863	ebooks/38275
109004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38275/38275-h/38275-h.htm	2011-12-11 12:48:48	ebooks/38275
590871	text/html; charset=utf-8	http://www.gutenberg.org/files/38276/38276-h/38276-h.htm	2016-07-16 06:03:46	ebooks/38276
199672	application/zip	http://www.gutenberg.org/files/38276/38276.zip	2016-07-16 06:04:16	ebooks/38276
509950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38276/38276.txt	2016-07-16 06:03:10	ebooks/38276
2997961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38276.kindle.images	2020-05-19 00:15:52.228833	ebooks/38276
509922	text/plain	http://www.gutenberg.org/ebooks/38276.txt.utf-8	2020-05-19 00:15:49.618853	ebooks/38276
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/38276.rdf	2020-06-11 01:32:01.788045	ebooks/38276
970664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38276.kindle.noimages	2020-05-19 00:15:53.369806	ebooks/38276
15308	image/jpeg	http://www.gutenberg.org/cache/epub/38276/pg38276.cover.medium.jpg	2020-05-19 00:15:53.449842	ebooks/38276
1948293	application/zip	http://www.gutenberg.org/files/38276/38276-h.zip	2016-07-16 06:04:16	ebooks/38276
4146	image/jpeg	http://www.gutenberg.org/cache/epub/38276/pg38276.cover.small.jpg	2020-05-19 00:15:53.411829	ebooks/38276
1285289	application/epub+zip	http://www.gutenberg.org/ebooks/38276.epub.images	2020-05-19 00:15:50.503852	ebooks/38276
240520	application/epub+zip	http://www.gutenberg.org/ebooks/38276.epub.noimages	2020-05-19 00:15:50.847864	ebooks/38276
1912544	application/zip	http://www.gutenberg.org/files/38277/38277-h.zip	2011-12-11 06:12:26	ebooks/38277
229381	application/epub+zip	http://www.gutenberg.org/ebooks/38277.epub.noimages	2020-05-19 00:15:55.025844	ebooks/38277
486327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38277/38277.txt	2011-12-11 06:12:24	ebooks/38277
1063186	application/epub+zip	http://www.gutenberg.org/ebooks/38277.epub.images	2020-05-19 00:15:54.567869	ebooks/38277
933841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38277.kindle.noimages	2020-05-19 00:15:57.553928	ebooks/38277
3947	image/jpeg	http://www.gutenberg.org/cache/epub/38277/pg38277.cover.small.jpg	2020-05-19 00:15:57.596968	ebooks/38277
575619	text/html; charset=utf-8	http://www.gutenberg.org/files/38277/38277-h/38277-h.htm	2011-12-11 06:12:24	ebooks/38277
15373	image/jpeg	http://www.gutenberg.org/cache/epub/38277/pg38277.cover.medium.jpg	2020-05-19 00:15:57.636926	ebooks/38277
2599942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38277.kindle.images	2020-05-19 00:15:56.395801	ebooks/38277
190284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38277/38277.zip	2011-12-11 06:12:26	ebooks/38277
16020	application/rdf+xml	http://www.gutenberg.org/ebooks/38277.rdf	2020-06-11 01:32:01.817039	ebooks/38277
486299	text/plain	http://www.gutenberg.org/ebooks/38277.txt.utf-8	2020-05-19 00:15:53.603804	ebooks/38277
702779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38278/38278-8.txt	2011-12-21 00:39:24	ebooks/38278
734552	text/plain	http://www.gutenberg.org/ebooks/38278.txt.utf-8	2020-05-19 00:15:57.796947	ebooks/38278
789013	text/html	http://www.gutenberg.org/ebooks/38278.html.images	2020-05-19 00:15:58.237944	ebooks/38278
334611	application/epub+zip	http://www.gutenberg.org/ebooks/38278.epub.images	2020-05-19 00:15:58.7459	ebooks/38278
1323131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38278.kindle.images	2020-05-19 00:16:00.454891	ebooks/38278
1323123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38278.kindle.noimages	2020-05-19 00:16:01.931885	ebooks/38278
279309	application/zip	http://www.gutenberg.org/files/38278/38278-8.zip	2011-12-21 00:39:26	ebooks/38278
334611	application/epub+zip	http://www.gutenberg.org/ebooks/38278.epub.noimages	2020-05-19 00:15:58.967964	ebooks/38278
789013	text/html	http://www.gutenberg.org/ebooks/38278.html.noimages	2020-05-19 00:15:58.396922	ebooks/38278
16548	image/jpeg	http://www.gutenberg.org/cache/epub/38278/pg38278.cover.medium.jpg	2020-05-19 00:16:01.983874	ebooks/38278
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/38278.rdf	2020-06-11 01:32:01.842035	ebooks/38278
4046	image/jpeg	http://www.gutenberg.org/cache/epub/38278/pg38278.cover.small.jpg	2020-05-19 00:16:01.95986	ebooks/38278
121476	text/plain	http://www.gutenberg.org/ebooks/38279.txt.utf-8	2020-05-19 00:16:02.095895	ebooks/38279
508011	application/zip	http://www.gutenberg.org/files/38279/38279-h.zip	2011-12-11 05:54:26	ebooks/38279
1159774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38279.kindle.images	2020-05-19 00:16:03.069848	ebooks/38279
517042	application/epub+zip	http://www.gutenberg.org/ebooks/38279.epub.images	2020-05-19 00:16:02.340864	ebooks/38279
2541	image/jpeg	http://www.gutenberg.org/cache/epub/38279/pg38279.cover.small.jpg	2020-05-19 00:16:03.445846	ebooks/38279
16960	image/jpeg	http://www.gutenberg.org/cache/epub/38279/pg38279.cover.medium.jpg	2020-05-19 00:16:03.463852	ebooks/38279
121504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38279/38279.txt	2011-12-11 05:54:26	ebooks/38279
129138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38279/38279-h/38279-h.htm	2011-12-11 05:54:26	ebooks/38279
105527	application/epub+zip	http://www.gutenberg.org/ebooks/38279.epub.noimages	2020-05-19 00:16:02.48987	ebooks/38279
338259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38279.kindle.noimages	2020-05-19 00:16:03.42784	ebooks/38279
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/38279.rdf	2020-06-11 01:32:01.870035	ebooks/38279
46582	application/zip	http://www.gutenberg.org/files/38279/38279.zip	2011-12-11 05:54:26	ebooks/38279
231022	text/plain; charset=utf-8	http://www.gutenberg.org/files/3828/3828-0.zip	2018-03-17 06:38:04	ebooks/3828
717277	text/html; charset=utf-8	http://www.gutenberg.org/files/3828/3828-h/3828-h.htm	2018-03-17 06:37:40	ebooks/3828
3593	image/jpeg	http://www.gutenberg.org/cache/epub/3828/pg3828.cover.small.jpg	2020-06-02 01:13:09.489552	ebooks/3828
587362	text/plain; charset=utf-8	http://www.gutenberg.org/files/3828/3828-0.txt	2018-03-12 09:15:54	ebooks/3828
265960	application/epub+zip	http://www.gutenberg.org/ebooks/3828.epub.images	2020-06-02 01:13:06.725606	ebooks/3828
1073436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3828.kindle.images	2020-06-02 01:13:08.213564	ebooks/3828
265961	application/epub+zip	http://www.gutenberg.org/ebooks/3828.epub.noimages	2020-06-02 01:13:06.977635	ebooks/3828
243433	application/zip	http://www.gutenberg.org/files/3828/3828-h.zip	2018-03-17 06:38:04	ebooks/3828
577889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3828/3828.txt	2006-04-13 00:55:12	ebooks/3828
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/3828.rdf	2020-06-11 01:03:13.146008	ebooks/3828
229787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3828/3828.zip	2006-04-13 00:55:28	ebooks/3828
1073429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3828.kindle.noimages	2020-06-02 01:13:09.449542	ebooks/3828
13864	image/jpeg	http://www.gutenberg.org/cache/epub/3828/pg3828.cover.medium.jpg	2020-06-02 01:13:09.527539	ebooks/3828
512765	application/zip	http://www.gutenberg.org/files/38280/38280-h.zip	2017-11-26 02:26:00	ebooks/38280
557647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38280/38280-h/38280-h.htm	2017-11-26 02:25:48	ebooks/38280
519739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38280/38280.txt	2017-11-26 02:25:48	ebooks/38280
1452367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38280.kindle.images	2020-05-19 00:16:05.878837	ebooks/38280
214078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38280/38280-8.zip	2017-11-26 02:26:00	ebooks/38280
214189	text/plain; charset=utf-8	http://www.gutenberg.org/files/38280/38280-0.zip	2017-11-26 02:26:00	ebooks/38280
506675	application/epub+zip	http://www.gutenberg.org/ebooks/38280.epub.images	2020-05-19 00:16:04.085911	ebooks/38280
519789	text/plain; charset=utf-8	http://www.gutenberg.org/files/38280/38280-0.txt	2017-11-26 02:25:48	ebooks/38280
285284	application/epub+zip	http://www.gutenberg.org/ebooks/38280.epub.noimages	2020-05-19 00:16:04.386832	ebooks/38280
38528	application/rdf+xml	http://www.gutenberg.org/ebooks/38280.rdf	2020-06-11 01:32:01.936049	ebooks/38280
11056	image/jpeg	http://www.gutenberg.org/cache/epub/38280/pg38280.cover.medium.jpg	2020-05-19 00:16:07.075822	ebooks/38280
519732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38280/38280-8.txt	2017-11-26 02:25:46	ebooks/38280
213954	application/zip	http://www.gutenberg.org/files/38280/38280.zip	2017-11-26 02:26:00	ebooks/38280
1019392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38280.kindle.noimages	2020-05-19 00:16:07.018811	ebooks/38280
1685	image/jpeg	http://www.gutenberg.org/cache/epub/38280/pg38280.cover.small.jpg	2020-05-19 00:16:07.049826	ebooks/38280
160711	text/html; charset=utf-8	http://www.gutenberg.org/files/38281/38281-h/38281-h.htm	2011-12-11 09:16:32	ebooks/38281
372667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38281.kindle.noimages	2020-05-19 00:16:09.1011	ebooks/38281
16473	application/rdf+xml	http://www.gutenberg.org/ebooks/38281.rdf	2020-06-11 01:32:01.966038	ebooks/38281
43622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38281/38281-8.zip	2011-12-11 09:17:22	ebooks/38281
128711	text/html; charset=utf-8	http://www.gutenberg.org/files/38281/38281-h.zip	2011-12-11 09:17:22	ebooks/38281
38371340	application/zip	http://www.gutenberg.org/files/38281/38281-page-images.zip	2012-02-18 10:31:00	ebooks/38281
404715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38281.kindle.images	2020-05-19 00:16:08.553777	ebooks/38281
123573	application/epub+zip	http://www.gutenberg.org/ebooks/38281.epub.noimages	2020-05-19 00:16:08.017803	ebooks/38281
3115	image/jpeg	http://www.gutenberg.org/cache/epub/38281/pg38281.cover.small.jpg	2020-05-19 00:16:09.125098	ebooks/38281
116384	text/plain; charset=utf-8	http://www.gutenberg.org/files/38281/38281-0.txt	2011-12-11 09:16:28	ebooks/38281
139813	application/epub+zip	http://www.gutenberg.org/ebooks/38281.epub.images	2020-05-19 00:16:07.597789	ebooks/38281
114825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38281/38281-8.txt	2011-12-11 09:16:58	ebooks/38281
15840	image/jpeg	http://www.gutenberg.org/cache/epub/38281/pg38281.cover.medium.jpg	2020-05-19 00:16:09.146114	ebooks/38281
43926	text/plain; charset=utf-8	http://www.gutenberg.org/files/38281/38281-0.zip	2011-12-11 09:17:22	ebooks/38281
283850	application/epub+zip	http://www.gutenberg.org/ebooks/38282.epub.images	2020-05-19 00:16:09.452109	ebooks/38282
28210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38282/38282-8.zip	2011-12-12 07:02:23	ebooks/38282
73267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38282/38282-8.txt	2011-12-12 07:02:23	ebooks/38282
28207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38282/38282.zip	2011-12-12 07:02:23	ebooks/38282
3488	image/jpeg	http://www.gutenberg.org/cache/epub/38282/pg38282.cover.small.jpg	2020-05-19 00:16:10.27409	ebooks/38282
54665	application/epub+zip	http://www.gutenberg.org/ebooks/38282.epub.noimages	2020-05-19 00:16:09.585108	ebooks/38282
217983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38282.kindle.noimages	2020-05-19 00:16:10.239099	ebooks/38282
258803	application/zip	http://www.gutenberg.org/files/38282/38282-h.zip	2011-12-12 07:09:41	ebooks/38282
15488	image/jpeg	http://www.gutenberg.org/cache/epub/38282/pg38282.cover.medium.jpg	2020-05-19 00:16:10.304084	ebooks/38282
73279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38282/38282.txt	2011-12-12 07:02:23	ebooks/38282
84267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38282/38282-h/38282-h.htm	2011-12-12 07:05:58	ebooks/38282
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/38282.rdf	2020-06-11 01:32:01.994056	ebooks/38282
73235	text/plain	http://www.gutenberg.org/ebooks/38282.txt.utf-8	2020-05-19 00:16:09.257104	ebooks/38282
661616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38282.kindle.images	2020-05-19 00:16:09.948101	ebooks/38282
308670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38283.kindle.noimages	2020-05-19 00:16:11.604083	ebooks/38283
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/38283.rdf	2020-06-11 01:32:02.021039	ebooks/38283
50465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38283/38283.zip	2011-12-12 11:02:10	ebooks/38283
138264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38283/38283-8.txt	2011-12-12 11:02:10	ebooks/38283
12936	image/jpeg	http://www.gutenberg.org/cache/epub/38283/pg38283.cover.medium.jpg	2020-05-19 00:16:11.66307	ebooks/38283
138278	text/plain	http://www.gutenberg.org/ebooks/38283.txt.utf-8	2020-05-19 00:16:10.428102	ebooks/38283
153183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38283/38283-h/38283-h.htm	2011-12-12 11:02:10	ebooks/38283
54409	application/zip	http://www.gutenberg.org/files/38283/38283-h.zip	2011-12-12 11:02:10	ebooks/38283
50503	application/zip	http://www.gutenberg.org/files/38283/38283-8.zip	2011-12-12 11:02:10	ebooks/38283
3416	image/jpeg	http://www.gutenberg.org/cache/epub/38283/pg38283.cover.small.jpg	2020-05-19 00:16:11.636065	ebooks/38283
138300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38283/38283.txt	2011-12-12 11:02:10	ebooks/38283
75163	application/epub+zip	http://www.gutenberg.org/ebooks/38283.epub.images	2020-05-19 00:16:10.650132	ebooks/38283
308677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38283.kindle.images	2020-05-19 00:16:11.197085	ebooks/38283
75164	application/epub+zip	http://www.gutenberg.org/ebooks/38283.epub.noimages	2020-05-19 00:16:10.792086	ebooks/38283
347295	application/zip	http://www.gutenberg.org/files/38284/38284-h.zip	2011-12-12 11:08:50	ebooks/38284
431382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38284/38284-8.txt	2011-12-12 11:08:50	ebooks/38284
1086378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38284.kindle.images	2020-05-19 00:16:14.317035	ebooks/38284
199761	application/epub+zip	http://www.gutenberg.org/ebooks/38284.epub.noimages	2020-05-19 00:16:13.194048	ebooks/38284
3744	image/jpeg	http://www.gutenberg.org/cache/epub/38284/pg38284.cover.small.jpg	2020-05-19 00:16:15.282023	ebooks/38284
167676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38284/38284.zip	2011-12-12 11:08:50	ebooks/38284
431371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38284/38284.txt	2011-12-12 11:08:50	ebooks/38284
15676	image/jpeg	http://www.gutenberg.org/cache/epub/38284/pg38284.cover.medium.jpg	2020-05-19 00:16:15.31604	ebooks/38284
421726	application/epub+zip	http://www.gutenberg.org/ebooks/38284.epub.images	2020-05-19 00:16:12.848112	ebooks/38284
808277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38284.kindle.noimages	2020-05-19 00:16:15.243039	ebooks/38284
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/38284.rdf	2020-06-11 01:32:02.048031	ebooks/38284
167742	application/zip	http://www.gutenberg.org/files/38284/38284-8.zip	2011-12-12 11:08:50	ebooks/38284
473621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38284/38284-h/38284-h.htm	2011-12-12 11:08:50	ebooks/38284
431411	text/plain	http://www.gutenberg.org/ebooks/38284.txt.utf-8	2020-05-19 00:16:11.790065	ebooks/38284
8712	image/jpeg	http://www.gutenberg.org/cache/epub/38285/pg38285.cover.medium.jpg	2020-05-19 00:16:17.924005	ebooks/38285
758460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38285.kindle.images	2020-05-19 00:16:17.017	ebooks/38285
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/38285.rdf	2020-06-11 01:32:02.069036	ebooks/38285
758450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38285.kindle.noimages	2020-05-19 00:16:17.875988	ebooks/38285
520960	text/html	http://www.gutenberg.org/ebooks/38285.html.images	2020-05-19 00:16:15.578036	ebooks/38285
501558	text/plain; charset=utf-8	http://www.gutenberg.org/files/38285/38285-0.txt	2011-12-12 11:11:32	ebooks/38285
178006	application/epub+zip	http://www.gutenberg.org/ebooks/38285.epub.noimages	2020-05-19 00:16:16.150031	ebooks/38285
520960	text/html	http://www.gutenberg.org/ebooks/38285.html.noimages	2020-05-19 00:16:15.74403	ebooks/38285
147330	application/zip	http://www.gutenberg.org/files/38285/38285-0.zip	2011-12-12 11:11:34	ebooks/38285
178008	application/epub+zip	http://www.gutenberg.org/ebooks/38285.epub.images	2020-05-19 00:16:16.018018	ebooks/38285
2583	image/jpeg	http://www.gutenberg.org/cache/epub/38285/pg38285.cover.small.jpg	2020-05-19 00:16:17.901034	ebooks/38285
464559	text/plain	http://www.gutenberg.org/ebooks/38286.txt.utf-8	2020-05-19 00:16:18.059012	ebooks/38286
304754	application/epub+zip	http://www.gutenberg.org/ebooks/38286.epub.images	2020-05-19 00:16:18.486996	ebooks/38286
464585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38286/38286-8.txt	2011-12-12 11:17:00	ebooks/38286
492667	text/html; charset=utf-8	http://www.gutenberg.org/files/38286/38286-h/38286-h.htm	2011-12-12 11:17:00	ebooks/38286
492667	text/html; charset=utf-8	http://www.gutenberg.org/files/38286-h/38286-h.htm	2011-12-12 11:17:00	ebooks/38286
271166	application/zip	http://www.gutenberg.org/files/38286/38286-h.zip	2011-12-12 11:17:02	ebooks/38286
464576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38286/38286.txt	2011-12-12 11:17:00	ebooks/38286
2871	image/jpeg	http://www.gutenberg.org/cache/epub/38286/pg38286.cover.small.jpg	2020-05-19 00:16:20.749956	ebooks/38286
841708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38286.kindle.noimages	2020-05-19 00:16:20.710953	ebooks/38286
9788	image/jpeg	http://www.gutenberg.org/cache/epub/38286/pg38286.cover.medium.jpg	2020-05-19 00:16:20.786951	ebooks/38286
174552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38286/38286-8.zip	2011-12-12 11:17:02	ebooks/38286
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/38286.rdf	2020-06-11 01:32:02.097032	ebooks/38286
998122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38286.kindle.images	2020-05-19 00:16:19.709965	ebooks/38286
205488	application/epub+zip	http://www.gutenberg.org/ebooks/38286.epub.noimages	2020-05-19 00:16:18.701004	ebooks/38286
174530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38286/38286.zip	2011-12-12 11:17:00	ebooks/38286
21475	application/rdf+xml	http://www.gutenberg.org/ebooks/38287.rdf	2020-06-11 01:32:02.134032	ebooks/38287
184475	application/zip	http://www.gutenberg.org/files/38287/38287-h.zip	2011-12-13 06:06:52	ebooks/38287
45328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38287/38287.txt	2011-12-13 06:07:10	ebooks/38287
47197	text/x-rst	http://www.gutenberg.org/files/38287/38287-rst/38287-rst.rst	2011-12-13 06:06:56	ebooks/38287
47195	text/x-rst	http://www.gutenberg.org/ebooks/38287.rst.gen	2020-05-19 00:16:21.16901	ebooks/38287
17320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38287/38287.zip	2011-12-13 06:07:10	ebooks/38287
45498	text/plain; charset=utf-8	http://www.gutenberg.org/files/38287/38287-0.txt	2011-12-13 06:07:08	ebooks/38287
179984	text/x-rst	http://www.gutenberg.org/files/38287/38287-rst.zip	2011-12-13 06:06:56	ebooks/38287
17371	application/zip	http://www.gutenberg.org/files/38287/38287-0.zip	2011-12-13 06:07:08	ebooks/38287
270177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38287.kindle.noimages	2020-05-19 00:16:23.415949	ebooks/38287
3990	image/jpeg	http://www.gutenberg.org/cache/epub/38287/pg38287.cover.small.jpg	2020-05-19 00:16:23.504928	ebooks/38287
101989	application/epub+zip	http://www.gutenberg.org/ebooks/38287.epub.noimages	2020-05-19 00:16:22.794934	ebooks/38287
45330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38287/38287-8.txt	2011-12-13 06:07:08	ebooks/38287
189065	application/epub+zip	http://www.gutenberg.org/ebooks/38287.epub.images	2020-05-19 00:16:22.04796	ebooks/38287
66561	text/html; charset=utf-8	http://www.gutenberg.org/files/38287/38287-h/38287-h.html	2011-12-13 06:06:52	ebooks/38287
436989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38287.kindle.images	2020-05-19 00:16:23.124955	ebooks/38287
17327	application/zip	http://www.gutenberg.org/files/38287/38287-8.zip	2011-12-13 06:07:08	ebooks/38287
246101	application/pdf	http://www.gutenberg.org/ebooks/38287.pdf.images	2020-05-19 00:16:24.518933	ebooks/38287
83367	application/pdf	http://www.gutenberg.org/ebooks/38287.pdf.noimages	2020-05-19 00:16:25.436917	ebooks/38287
23766	image/jpeg	http://www.gutenberg.org/cache/epub/38287/pg38287.cover.medium.jpg	2020-05-19 00:16:23.589004	ebooks/38287
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/38288.rdf	2020-06-11 01:32:02.160032	ebooks/38288
832834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38288.kindle.noimages	2020-05-19 00:16:28.884842	ebooks/38288
157957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38288/38288.zip	2011-12-12 17:52:30	ebooks/38288
158028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38288/38288-8.zip	2011-12-12 17:52:30	ebooks/38288
1554484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38288.kindle.images	2020-05-19 00:16:27.816863	ebooks/38288
201946	application/epub+zip	http://www.gutenberg.org/ebooks/38288.epub.noimages	2020-05-19 00:16:26.678899	ebooks/38288
506102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38288/38288-h/38288-h.htm	2011-12-12 17:50:34	ebooks/38288
14963	image/jpeg	http://www.gutenberg.org/cache/epub/38288/pg38288.cover.medium.jpg	2020-05-19 00:16:28.959867	ebooks/38288
458627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38288/38288.txt	2011-12-12 17:52:16	ebooks/38288
3613	image/jpeg	http://www.gutenberg.org/cache/epub/38288/pg38288.cover.small.jpg	2020-05-19 00:16:28.924846	ebooks/38288
458644	text/plain	http://www.gutenberg.org/ebooks/38288.txt.utf-8	2020-05-19 00:16:25.875922	ebooks/38288
458634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38288/38288-8.txt	2011-12-12 17:50:34	ebooks/38288
568201	application/zip	http://www.gutenberg.org/files/38288/38288-h.zip	2011-12-12 17:52:32	ebooks/38288
612508	application/epub+zip	http://www.gutenberg.org/ebooks/38288.epub.images	2020-05-19 00:16:26.386938	ebooks/38288
295725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38289/38289.txt	2011-12-12 17:53:26	ebooks/38289
113472	application/zip	http://www.gutenberg.org/files/38289/38289.zip	2011-12-12 17:53:32	ebooks/38289
2073448	application/epub+zip	http://www.gutenberg.org/ebooks/38289.epub.images	2020-05-19 00:16:29.687858	ebooks/38289
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/38289.rdf	2020-06-11 01:32:02.187032	ebooks/38289
165098	application/epub+zip	http://www.gutenberg.org/ebooks/38289.epub.noimages	2020-05-19 00:16:29.995875	ebooks/38289
2972	image/jpeg	http://www.gutenberg.org/cache/epub/38289/pg38289.cover.small.jpg	2020-05-19 00:16:32.563802	ebooks/38289
343132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38289/38289-h/38289-h.htm	2011-12-12 17:53:26	ebooks/38289
4434756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38289.kindle.images	2020-05-19 00:16:31.704848	ebooks/38289
640790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38289.kindle.noimages	2020-05-19 00:16:32.531809	ebooks/38289
2051253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38289/38289-h.zip	2011-12-12 17:53:32	ebooks/38289
295733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38289/38289-8.txt	2011-12-12 17:53:26	ebooks/38289
113489	application/zip	http://www.gutenberg.org/files/38289/38289-8.zip	2011-12-12 17:53:32	ebooks/38289
20774	image/jpeg	http://www.gutenberg.org/cache/epub/38289/pg38289.cover.medium.jpg	2020-05-19 00:16:32.592806	ebooks/38289
295701	text/plain	http://www.gutenberg.org/ebooks/38289.txt.utf-8	2020-05-19 00:16:29.100881	ebooks/38289
147728	application/epub+zip	http://www.gutenberg.org/ebooks/3829.epub.noimages	2020-06-02 01:13:10.11255	ebooks/3829
147728	application/epub+zip	http://www.gutenberg.org/ebooks/3829.epub.images	2020-06-02 01:13:09.960544	ebooks/3829
596016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3829.kindle.images	2020-06-02 01:13:10.843826	ebooks/3829
119971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3829/3829.zip	2014-11-08 07:44:36	ebooks/3829
4042	image/jpeg	http://www.gutenberg.org/cache/epub/3829/pg3829.cover.small.jpg	2020-06-02 01:13:11.614813	ebooks/3829
14221	application/rdf+xml	http://www.gutenberg.org/ebooks/3829.rdf	2020-06-11 01:03:13.172009	ebooks/3829
596004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3829.kindle.noimages	2020-06-02 01:13:11.578815	ebooks/3829
331171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3829/3829-h/3829-h.htm	2019-05-29 04:09:32	ebooks/3829
123141	application/zip	http://www.gutenberg.org/files/3829/3829-h.zip	2019-05-29 04:10:02	ebooks/3829
14282	image/jpeg	http://www.gutenberg.org/cache/epub/3829/pg3829.cover.medium.jpg	2020-06-02 01:13:11.64782	ebooks/3829
304490	text/plain	http://www.gutenberg.org/ebooks/3829.txt.utf-8	2020-06-02 01:13:09.665577	ebooks/3829
304518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3829/3829.txt	2014-11-08 07:43:26	ebooks/3829
93040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38290/38290.zip	2011-12-13 04:42:30	ebooks/38290
789361	application/zip	http://www.gutenberg.org/files/38290/38290-h.zip	2011-12-13 04:42:30	ebooks/38290
389345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38290/38290-h/38290-h.htm	2011-12-13 04:42:28	ebooks/38290
297317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38290/38290.txt	2011-12-13 04:42:28	ebooks/38290
14684	image/jpeg	http://www.gutenberg.org/cache/epub/38290/pg38290.cover.medium.jpg	2020-05-19 00:16:37.46092	ebooks/38290
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/38290.rdf	2020-06-11 01:32:02.216031	ebooks/38290
1859850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38290.kindle.images	2020-05-19 00:16:36.337916	ebooks/38290
297242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38290/38290-8.txt	2011-12-13 04:42:28	ebooks/38290
2823	image/jpeg	http://www.gutenberg.org/cache/epub/38290/pg38290.cover.small.jpg	2020-05-19 00:16:37.399901	ebooks/38290
93184	application/zip	http://www.gutenberg.org/files/38290/38290-8.zip	2011-12-13 04:42:30	ebooks/38290
622456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38290.kindle.noimages	2020-05-19 00:16:37.330912	ebooks/38290
297696	text/plain	http://www.gutenberg.org/ebooks/38290.txt.utf-8	2020-05-19 00:16:32.728799	ebooks/38290
808774	application/epub+zip	http://www.gutenberg.org/ebooks/38290.epub.images	2020-05-19 00:16:33.345851	ebooks/38290
149024	application/epub+zip	http://www.gutenberg.org/ebooks/38290.epub.noimages	2020-05-19 00:16:33.684781	ebooks/38290
184962	application/epub+zip	http://www.gutenberg.org/ebooks/38291.epub.noimages	2020-05-19 00:16:38.223912	ebooks/38291
269153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38291/38291-8.txt	2011-12-13 06:43:46	ebooks/38291
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/38291.rdf	2020-06-11 01:32:02.245032	ebooks/38291
654350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38291.kindle.noimages	2020-05-19 00:16:39.797872	ebooks/38291
294401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38291/38291-h/38291-h.htm	2011-12-13 06:43:48	ebooks/38291
413120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38291/38291-h.zip	2011-12-13 06:43:50	ebooks/38291
430594	application/epub+zip	http://www.gutenberg.org/ebooks/38291.epub.images	2020-05-19 00:16:38.029908	ebooks/38291
1142218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38291.kindle.images	2020-05-19 00:16:39.035885	ebooks/38291
105763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38291/38291.zip	2011-12-13 06:43:50	ebooks/38291
2606	image/jpeg	http://www.gutenberg.org/cache/epub/38291/pg38291.cover.small.jpg	2020-05-19 00:16:39.822871	ebooks/38291
269145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38291/38291.txt	2011-12-13 06:43:48	ebooks/38291
24522	image/jpeg	http://www.gutenberg.org/cache/epub/38291/pg38291.cover.medium.jpg	2020-05-19 00:16:39.844868	ebooks/38291
105813	application/zip	http://www.gutenberg.org/files/38291/38291-8.zip	2011-12-13 06:43:50	ebooks/38291
653938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38292.kindle.noimages	2020-05-19 00:16:42.153836	ebooks/38292
24522	image/jpeg	http://www.gutenberg.org/cache/epub/38292/pg38292.cover.medium.jpg	2020-05-19 00:16:42.202857	ebooks/38292
104784	application/zip	http://www.gutenberg.org/files/38292/38292.zip	2011-12-13 06:51:12	ebooks/38292
1170447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38292.kindle.images	2020-05-19 00:16:41.38286	ebooks/38292
269718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38292/38292-8.txt	2011-12-13 06:51:10	ebooks/38292
296287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38292/38292-h/38292-h.htm	2011-12-13 06:51:10	ebooks/38292
426458	application/zip	http://www.gutenberg.org/files/38292/38292-h.zip	2011-12-13 06:51:12	ebooks/38292
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/38292.rdf	2020-06-11 01:32:02.273034	ebooks/38292
104826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38292/38292-8.zip	2011-12-13 06:51:12	ebooks/38292
444187	application/epub+zip	http://www.gutenberg.org/ebooks/38292.epub.images	2020-05-19 00:16:40.337867	ebooks/38292
269706	text/plain	http://www.gutenberg.org/ebooks/38292.txt.utf-8	2020-05-19 00:16:39.951883	ebooks/38292
183742	application/epub+zip	http://www.gutenberg.org/ebooks/38292.epub.noimages	2020-05-19 00:16:40.541858	ebooks/38292
269709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38292/38292.txt	2011-12-13 06:51:10	ebooks/38292
2606	image/jpeg	http://www.gutenberg.org/cache/epub/38292/pg38292.cover.small.jpg	2020-05-19 00:16:42.179894	ebooks/38292
4363	image/jpeg	http://www.gutenberg.org/cache/epub/38293/pg38293.cover.small.jpg	2020-05-19 00:16:44.83087	ebooks/38293
24141	image/jpeg	http://www.gutenberg.org/cache/epub/38293/pg38293.cover.medium.jpg	2020-05-19 00:16:44.850886	ebooks/38293
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/38293.rdf	2020-06-11 01:32:02.30503	ebooks/38293
209060	application/epub+zip	http://www.gutenberg.org/ebooks/38293.epub.noimages	2020-05-19 00:16:42.978835	ebooks/38293
377995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38293/38293-8.txt	2011-12-13 05:52:32	ebooks/38293
1042040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38293.kindle.images	2020-05-19 00:16:43.923822	ebooks/38293
145138	application/zip	http://www.gutenberg.org/files/38293/38293.zip	2011-12-13 05:53:52	ebooks/38293
453620	application/zip	http://www.gutenberg.org/files/38293/38293-h.zip	2011-12-13 05:53:52	ebooks/38293
783536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38293.kindle.noimages	2020-05-19 00:16:44.808812	ebooks/38293
377989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38293/38293.txt	2011-12-13 05:53:18	ebooks/38293
338832	application/epub+zip	http://www.gutenberg.org/ebooks/38293.epub.images	2020-05-19 00:16:42.773935	ebooks/38293
403081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38293/38293-h/38293-h.htm	2011-12-13 05:52:32	ebooks/38293
145233	application/zip	http://www.gutenberg.org/files/38293/38293-8.zip	2011-12-13 05:53:52	ebooks/38293
378349	text/plain	http://www.gutenberg.org/ebooks/38293.txt.utf-8	2020-05-19 00:16:42.312943	ebooks/38293
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/38294.rdf	2020-06-11 01:32:02.331037	ebooks/38294
1456820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38294.kindle.noimages	2020-05-19 00:16:50.924057	ebooks/38294
1521	image/jpeg	http://www.gutenberg.org/cache/epub/38294/pg38294.cover.small.jpg	2020-05-19 00:16:51.231069	ebooks/38294
704682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38294/38294-8.txt	2011-12-15 06:23:07	ebooks/38294
3058688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38294.kindle.images	2020-05-19 00:16:48.827101	ebooks/38294
268018	application/zip	http://www.gutenberg.org/files/38294/38294.zip	2011-12-15 06:23:47	ebooks/38294
704706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38294/38294.txt	2011-12-15 06:22:56	ebooks/38294
268543	application/zip	http://www.gutenberg.org/files/38294/38294-8.zip	2011-12-15 06:23:57	ebooks/38294
358638	application/epub+zip	http://www.gutenberg.org/ebooks/38294.epub.noimages	2020-05-19 00:16:46.554787	ebooks/38294
1194974	application/epub+zip	http://www.gutenberg.org/ebooks/38294.epub.images	2020-05-19 00:16:46.0108	ebooks/38294
705118	text/plain	http://www.gutenberg.org/ebooks/38294.txt.utf-8	2020-05-19 00:16:44.972853	ebooks/38294
876482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38294/38294-h/38294-h.htm	2011-12-13 07:04:25	ebooks/38294
1165926	application/zip	http://www.gutenberg.org/files/38294/38294-h.zip	2011-12-13 07:07:51	ebooks/38294
7712	image/jpeg	http://www.gutenberg.org/cache/epub/38294/pg38294.cover.medium.jpg	2020-05-19 00:16:51.373067	ebooks/38294
93491	text/plain	http://www.gutenberg.org/ebooks/38295.txt.utf-8	2020-05-19 00:16:51.721066	ebooks/38295
73249	application/zip	http://www.gutenberg.org/files/38295/38295-h.zip	2011-12-13 04:59:52	ebooks/38295
1581881	application/zip	http://www.gutenberg.org/files/38295/38295-page-images.zip	2012-03-24 14:55:00	ebooks/38295
80312	application/epub+zip	http://www.gutenberg.org/ebooks/38295.epub.images	2020-05-19 00:16:52.021085	ebooks/38295
106135	text/html; charset=utf-8	http://www.gutenberg.org/files/38295/38295-h/38295-h.htm	2011-12-13 04:59:50	ebooks/38295
92231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38295/38295-8.txt	2011-12-13 04:59:46	ebooks/38295
35627	application/zip	http://www.gutenberg.org/files/38295/38295-8.zip	2011-12-13 04:59:52	ebooks/38295
266272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38295.kindle.images	2020-05-19 00:16:52.581037	ebooks/38295
262543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38295.kindle.noimages	2020-05-19 00:16:52.904043	ebooks/38295
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/38295.rdf	2020-06-11 01:32:02.359029	ebooks/38295
2604	image/jpeg	http://www.gutenberg.org/cache/epub/38295/pg38295.cover.small.jpg	2020-05-19 00:16:52.922042	ebooks/38295
78179	application/epub+zip	http://www.gutenberg.org/ebooks/38295.epub.noimages	2020-05-19 00:16:52.253048	ebooks/38295
10859	image/jpeg	http://www.gutenberg.org/cache/epub/38295/pg38295.cover.medium.jpg	2020-05-19 00:16:52.937038	ebooks/38295
591782	text/plain	http://www.gutenberg.org/ebooks/38296.txt.utf-8	2020-05-19 00:16:53.049034	ebooks/38296
234496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38296/38296.zip	2011-12-13 05:21:46	ebooks/38296
283502	application/epub+zip	http://www.gutenberg.org/ebooks/38296.epub.noimages	2020-05-19 00:16:54.251045	ebooks/38296
15931	image/jpeg	http://www.gutenberg.org/cache/epub/38296/pg38296.cover.medium.jpg	2020-05-19 00:16:57.220988	ebooks/38296
1561599	text/html; charset=utf-8	http://www.gutenberg.org/files/38296/38296-h.zip	2011-12-13 05:21:46	ebooks/38296
1253681	application/epub+zip	http://www.gutenberg.org/ebooks/38296.epub.images	2020-05-19 00:16:53.875022	ebooks/38296
1140530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38296.kindle.noimages	2020-05-19 00:16:57.131977	ebooks/38296
695867	text/html; charset=utf-8	http://www.gutenberg.org/files/38296/38296-h/38296-h.htm	2011-12-13 05:21:46	ebooks/38296
3503	image/jpeg	http://www.gutenberg.org/cache/epub/38296/pg38296.cover.small.jpg	2020-05-19 00:16:57.178992	ebooks/38296
2876521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38296.kindle.images	2020-05-19 00:16:55.77902	ebooks/38296
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/38296.rdf	2020-06-11 01:32:02.392026	ebooks/38296
591810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38296/38296.txt	2011-12-13 05:21:46	ebooks/38296
273796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38297/38297.zip	2011-12-13 06:20:58	ebooks/38297
339301	application/epub+zip	http://www.gutenberg.org/ebooks/38297.epub.images	2020-05-19 00:16:58.326982	ebooks/38297
753499	text/plain	http://www.gutenberg.org/ebooks/38297.txt.utf-8	2020-05-19 00:16:57.383982	ebooks/38297
753225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38297/38297-8.txt	2011-12-13 06:20:58	ebooks/38297
753386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38297/38297.txt	2011-12-13 06:20:58	ebooks/38297
306455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38297/38297-h.zip	2011-12-13 06:20:58	ebooks/38297
927412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38297/38297-h/38297-h.htm	2011-12-13 06:20:58	ebooks/38297
274018	application/zip	http://www.gutenberg.org/files/38297/38297-8.zip	2011-12-13 06:20:58	ebooks/38297
339300	application/epub+zip	http://www.gutenberg.org/ebooks/38297.epub.noimages	2020-05-19 00:16:58.732985	ebooks/38297
1416097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38297.kindle.images	2020-05-19 00:17:00.633933	ebooks/38297
1416088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38297.kindle.noimages	2020-05-19 00:17:02.574929	ebooks/38297
14962	image/jpeg	http://www.gutenberg.org/cache/epub/38297/pg38297.cover.medium.jpg	2020-05-19 00:17:02.782923	ebooks/38297
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/38297.rdf	2020-06-11 01:32:02.421034	ebooks/38297
3415	image/jpeg	http://www.gutenberg.org/cache/epub/38297/pg38297.cover.small.jpg	2020-05-19 00:17:02.682917	ebooks/38297
268779	application/zip	http://www.gutenberg.org/files/38298/38298-0.zip	2011-12-13 08:43:18	ebooks/38298
788094	application/pdf	http://www.gutenberg.org/ebooks/38298.pdf.images	2020-05-19 00:17:19.91188	ebooks/38298
793813	text/html; charset=utf-8	http://www.gutenberg.org/files/38298/38298-h/38298-h.html	2011-12-13 08:40:56	ebooks/38298
686488	text/x-rst	http://www.gutenberg.org/ebooks/38298.rst.gen	2020-05-19 00:17:04.887907	ebooks/38298
679924	text/plain; charset=utf-8	http://www.gutenberg.org/files/38298/38298-0.txt	2011-12-13 08:43:18	ebooks/38298
18529	application/rdf+xml	http://www.gutenberg.org/ebooks/38298.rdf	2020-06-11 01:32:02.458031	ebooks/38298
291371	application/zip	http://www.gutenberg.org/files/38298/38298-rst.zip	2011-12-13 08:41:34	ebooks/38298
1357115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38298.kindle.images	2020-05-19 00:17:12.077792	ebooks/38298
344135	application/epub+zip	http://www.gutenberg.org/ebooks/38298.epub.noimages	2020-05-19 00:17:10.222844	ebooks/38298
1681	image/jpeg	http://www.gutenberg.org/cache/epub/38298/pg38298.cover.small.jpg	2020-05-19 00:17:14.74094	ebooks/38298
1357075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38298.kindle.noimages	2020-05-19 00:17:13.948775	ebooks/38298
344167	application/epub+zip	http://www.gutenberg.org/ebooks/38298.epub.images	2020-05-19 00:17:07.538874	ebooks/38298
306001	text/html; charset=utf-8	http://www.gutenberg.org/files/38298/38298-h.zip	2011-12-13 08:40:56	ebooks/38298
7309	image/jpeg	http://www.gutenberg.org/cache/epub/38298/pg38298.cover.medium.jpg	2020-05-19 00:17:15.31093	ebooks/38298
769012	application/pdf	http://www.gutenberg.org/ebooks/38298.pdf.noimages	2020-05-19 00:17:24.767804	ebooks/38298
266855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38298/38298-8.zip	2011-12-13 08:43:34	ebooks/38298
666457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38298/38298-8.txt	2011-12-13 08:43:34	ebooks/38298
686490	text/x-rst	http://www.gutenberg.org/files/38298/38298-rst/38298-rst.rst	2011-12-13 08:41:32	ebooks/38298
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/38299.rdf	2020-06-11 01:32:02.486027	ebooks/38299
715399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38299.kindle.images	2020-05-19 00:17:27.815087	ebooks/38299
138199	application/epub+zip	http://www.gutenberg.org/ebooks/38299.epub.noimages	2020-05-19 00:17:26.960111	ebooks/38299
263578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38299/38299-8.txt	2011-12-13 15:46:26	ebooks/38299
577421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38299.kindle.noimages	2020-05-19 00:17:28.556079	ebooks/38299
297951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38299/38299-h/38299-h.htm	2011-12-15 10:11:30	ebooks/38299
4434	image/jpeg	http://www.gutenberg.org/cache/epub/38299/pg38299.cover.small.jpg	2020-05-19 00:17:28.596069	ebooks/38299
20707	image/jpeg	http://www.gutenberg.org/cache/epub/38299/pg38299.cover.medium.jpg	2020-05-19 00:17:28.631074	ebooks/38299
263568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38299/38299.txt	2011-12-13 15:46:26	ebooks/38299
101274	application/zip	http://www.gutenberg.org/files/38299/38299.zip	2011-12-15 10:11:50	ebooks/38299
101297	application/zip	http://www.gutenberg.org/files/38299/38299-8.zip	2011-12-15 10:11:50	ebooks/38299
271861	application/zip	http://www.gutenberg.org/files/38299/38299-h.zip	2011-12-15 10:11:50	ebooks/38299
263547	text/plain	http://www.gutenberg.org/ebooks/38299.txt.utf-8	2020-05-19 00:17:26.252137	ebooks/38299
201129	application/epub+zip	http://www.gutenberg.org/ebooks/38299.epub.images	2020-05-19 00:17:26.683125	ebooks/38299
153002	text/plain	http://www.gutenberg.org/ebooks/383.txt.utf-8	2020-05-31 23:52:24.30485	ebooks/383
84441	application/epub+zip	http://www.gutenberg.org/ebooks/383.epub.images	2020-05-31 23:52:24.535846	ebooks/383
153030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/383/383.txt	2008-07-13 08:40:34	ebooks/383
84440	application/epub+zip	http://www.gutenberg.org/ebooks/383.epub.noimages	2020-05-31 23:52:24.76683	ebooks/383
351145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/383.kindle.images	2020-05-31 23:52:25.200828	ebooks/383
58826	text/html; charset=us-ascii	http://www.gutenberg.org/files/383/383-h.zip	2013-02-04 05:37:16	ebooks/383
4179	image/jpeg	http://www.gutenberg.org/cache/epub/383/pg383.cover.small.jpg	2020-05-31 23:52:25.670819	ebooks/383
179843	text/html; charset=us-ascii	http://www.gutenberg.org/files/383/383-h/383-h.htm	2013-02-04 05:37:16	ebooks/383
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/383.rdf	2020-06-11 01:00:22.532206	ebooks/383
351136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/383.kindle.noimages	2020-05-31 23:52:25.638839	ebooks/383
18994	image/jpeg	http://www.gutenberg.org/cache/epub/383/pg383.cover.medium.jpg	2020-05-31 23:52:25.70082	ebooks/383
56445	application/zip	http://www.gutenberg.org/files/383/383.zip	2008-07-13 08:40:48	ebooks/383
10765	image/jpeg	http://www.gutenberg.org/cache/epub/3830/pg3830.cover.medium.jpg	2020-06-02 01:13:12.707808	ebooks/3830
55021	application/epub+zip	http://www.gutenberg.org/ebooks/3830.epub.images	2020-06-02 01:13:11.936811	ebooks/3830
55020	application/epub+zip	http://www.gutenberg.org/ebooks/3830.epub.noimages	2020-06-02 01:13:12.046814	ebooks/3830
107586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3830/3830-h/3830-h.htm	2009-05-27 13:41:56	ebooks/3830
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/3830.rdf	2020-06-11 01:03:13.197	ebooks/3830
96176	text/plain	http://www.gutenberg.org/ebooks/3830.txt.utf-8	2020-06-02 01:13:11.774827	ebooks/3830
96204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3830/3830.txt	2009-05-27 13:41:36	ebooks/3830
229036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3830.kindle.noimages	2020-06-02 01:13:12.6548	ebooks/3830
36905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3830/3830.zip	2009-05-27 13:44:34	ebooks/3830
229045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3830.kindle.images	2020-06-02 01:13:12.348819	ebooks/3830
2926	image/jpeg	http://www.gutenberg.org/cache/epub/3830/pg3830.cover.small.jpg	2020-06-02 01:13:12.682803	ebooks/3830
38146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3830/3830-h.zip	2009-05-27 13:44:34	ebooks/3830
3063	image/jpeg	http://www.gutenberg.org/cache/epub/38300/pg38300.cover.small.jpg	2020-05-19 00:17:35.118996	ebooks/38300
24889	image/jpeg	http://www.gutenberg.org/cache/epub/38300/pg38300.cover.medium.jpg	2020-05-19 00:17:35.140994	ebooks/38300
689269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38300.kindle.noimages	2020-05-19 00:17:35.094986	ebooks/38300
208839	application/epub+zip	http://www.gutenberg.org/ebooks/38300.epub.noimages	2020-05-19 00:17:33.518014	ebooks/38300
254774	text/plain	http://www.gutenberg.org/ebooks/38300.txt.utf-8	2020-05-19 00:17:32.65703	ebooks/38300
254779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38300/38300-8.txt	2011-12-13 15:47:42	ebooks/38300
285851	application/epub+zip	http://www.gutenberg.org/ebooks/38300.epub.images	2020-05-19 00:17:33.260035	ebooks/38300
98574	application/zip	http://www.gutenberg.org/files/38300/38300-8.zip	2011-12-13 15:47:44	ebooks/38300
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/38300.rdf	2020-06-11 01:32:02.512027	ebooks/38300
288968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38300/38300-h/38300-h.htm	2011-12-13 15:47:42	ebooks/38300
98544	application/zip	http://www.gutenberg.org/files/38300/38300.zip	2011-12-13 15:47:42	ebooks/38300
254770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38300/38300.txt	2011-12-13 15:47:42	ebooks/38300
274005	application/zip	http://www.gutenberg.org/files/38300/38300-h.zip	2011-12-13 15:47:44	ebooks/38300
861593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38300.kindle.images	2020-05-19 00:17:34.361994	ebooks/38300
4587	image/jpeg	http://www.gutenberg.org/cache/epub/38301/pg38301.cover.small.jpg	2020-05-19 00:17:45.461853	ebooks/38301
390512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38301.kindle.noimages	2020-05-19 00:17:45.388857	ebooks/38301
21300427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38301.kindle.images	2020-05-19 00:17:44.695874	ebooks/38301
147794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38301/38301.txt	2011-12-13 22:25:46	ebooks/38301
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/38301.rdf	2020-06-11 01:32:04.651998	ebooks/38301
47196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38301/38301.zip	2011-12-13 22:25:52	ebooks/38301
8746987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38301/38301-h.zip	2011-12-13 22:25:54	ebooks/38301
147766	text/plain	http://www.gutenberg.org/ebooks/38301.txt.utf-8	2020-05-19 00:17:35.258008	ebooks/38301
86188	application/epub+zip	http://www.gutenberg.org/ebooks/38301.epub.noimages	2020-05-19 00:17:37.124962	ebooks/38301
193233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38301/38301-h/38301-h.htm	2011-12-13 22:25:46	ebooks/38301
22138	image/jpeg	http://www.gutenberg.org/cache/epub/38301/pg38301.cover.medium.jpg	2020-05-19 00:17:45.529874	ebooks/38301
10896707	application/epub+zip	http://www.gutenberg.org/ebooks/38301.epub.images	2020-05-19 00:17:36.905974	ebooks/38301
4291	image/jpeg	http://www.gutenberg.org/cache/epub/38302/pg38302.cover.small.jpg	2020-05-19 00:17:49.769802	ebooks/38302
46800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38302/38302-8.txt	2011-12-14 00:12:08	ebooks/38302
320997	application/epub+zip	http://www.gutenberg.org/ebooks/38302.epub.images	2020-05-19 00:17:47.401846	ebooks/38302
24740	image/jpeg	http://www.gutenberg.org/cache/epub/38302/pg38302.cover.medium.jpg	2020-05-19 00:17:49.9798	ebooks/38302
789461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38302.kindle.images	2020-05-19 00:17:49.18881	ebooks/38302
150870	application/epub+zip	http://www.gutenberg.org/ebooks/38302.epub.noimages	2020-05-19 00:17:48.472838	ebooks/38302
46798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38302/38302.txt	2011-12-14 00:12:10	ebooks/38302
70778	text/html; charset=utf-8	http://www.gutenberg.org/files/38302/38302-h/38302-h.html	2011-12-14 00:11:46	ebooks/38302
17837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38302/38302-8.zip	2011-12-14 00:12:08	ebooks/38302
48731	text/x-rst	http://www.gutenberg.org/ebooks/38302.rst.gen	2020-05-19 00:17:46.055845	ebooks/38302
48733	text/x-rst	http://www.gutenberg.org/files/38302/38302-rst/38302-rst.rst	2011-12-14 00:11:50	ebooks/38302
47155	text/plain; charset=utf-8	http://www.gutenberg.org/files/38302/38302-0.txt	2011-12-14 00:12:06	ebooks/38302
17911	application/zip	http://www.gutenberg.org/files/38302/38302-0.zip	2011-12-14 00:12:06	ebooks/38302
1186409	application/pdf	http://www.gutenberg.org/ebooks/38302.pdf.images	2020-05-19 00:17:51.145784	ebooks/38302
17830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38302/38302.zip	2011-12-14 00:12:10	ebooks/38302
1107677	text/x-rst	http://www.gutenberg.org/files/38302/38302-rst.zip	2011-12-14 00:11:50	ebooks/38302
21278	application/rdf+xml	http://www.gutenberg.org/ebooks/38302.rdf	2020-06-11 01:32:04.691003	ebooks/38302
388286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38302.kindle.noimages	2020-05-19 00:17:49.599809	ebooks/38302
1112431	text/html; charset=utf-8	http://www.gutenberg.org/files/38302/38302-h.zip	2011-12-14 00:11:46	ebooks/38302
85894	application/pdf	http://www.gutenberg.org/ebooks/38302.pdf.noimages	2020-05-19 00:17:52.086765	ebooks/38302
371365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38303.kindle.noimages	2020-05-19 00:17:53.724909	ebooks/38303
173955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38303/38303-8.txt	2011-12-14 03:25:28	ebooks/38303
70507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38303/38303-h.zip	2013-01-29 07:22:08	ebooks/38303
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/38303.rdf	2020-06-11 01:32:04.719005	ebooks/38303
92542	application/epub+zip	http://www.gutenberg.org/ebooks/38303.epub.images	2020-05-19 00:17:52.69978	ebooks/38303
92541	application/epub+zip	http://www.gutenberg.org/ebooks/38303.epub.noimages	2020-05-19 00:17:52.84778	ebooks/38303
67577	application/zip	http://www.gutenberg.org/files/38303/38303-8.zip	2011-12-14 03:25:28	ebooks/38303
67560	application/zip	http://www.gutenberg.org/files/38303/38303.zip	2011-12-14 03:25:28	ebooks/38303
371306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38303.kindle.images	2020-05-19 00:17:53.284779	ebooks/38303
15762	image/jpeg	http://www.gutenberg.org/cache/epub/38303/pg38303.cover.medium.jpg	2020-05-19 00:17:53.781915	ebooks/38303
173927	text/plain	http://www.gutenberg.org/ebooks/38303.txt.utf-8	2020-05-19 00:17:52.422771	ebooks/38303
173950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38303/38303.txt	2011-12-14 03:25:28	ebooks/38303
3790	image/jpeg	http://www.gutenberg.org/cache/epub/38303/pg38303.cover.small.jpg	2020-05-19 00:17:53.754907	ebooks/38303
194670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38303/38303-h/38303-h.htm	2013-01-29 07:22:08	ebooks/38303
463524	application/zip	http://www.gutenberg.org/files/38304/38304-8.zip	2011-12-14 07:38:36	ebooks/38304
1192125	text/plain	http://www.gutenberg.org/ebooks/38304.txt.utf-8	2020-05-19 00:17:53.923953	ebooks/38304
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/38304.rdf	2020-06-11 01:32:04.745002	ebooks/38304
462140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38304/38304.zip	2011-12-14 07:38:36	ebooks/38304
1397565	application/zip	http://www.gutenberg.org/files/38304/38304-h.zip	2011-12-14 07:38:36	ebooks/38304
530164	application/epub+zip	http://www.gutenberg.org/ebooks/38304.epub.noimages	2020-05-19 00:17:56.730902	ebooks/38304
1334841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38304/38304-h/38304-h.htm	2011-12-14 07:38:16	ebooks/38304
1191056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38304/38304.txt	2011-12-14 07:38:34	ebooks/38304
4638	image/jpeg	http://www.gutenberg.org/cache/epub/38304/pg38304.cover.small.jpg	2020-05-19 00:18:02.5208	ebooks/38304
1190371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38304/38304-8.txt	2011-12-14 07:38:14	ebooks/38304
24762	image/jpeg	http://www.gutenberg.org/cache/epub/38304/pg38304.cover.medium.jpg	2020-05-19 00:18:02.610801	ebooks/38304
3961178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38304.kindle.images	2020-05-19 00:17:59.667834	ebooks/38304
2159400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38304.kindle.noimages	2020-05-19 00:18:02.421799	ebooks/38304
1454970	application/epub+zip	http://www.gutenberg.org/ebooks/38304.epub.images	2020-05-19 00:17:55.693892	ebooks/38304
2313685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38305.kindle.images	2020-05-19 00:18:06.544086	ebooks/38305
102920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38305/38305.zip	2011-12-14 10:43:00	ebooks/38305
931927	application/epub+zip	http://www.gutenberg.org/ebooks/38305.epub.images	2020-05-19 00:18:03.476825	ebooks/38305
325527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38305/38305-h/38305-h.htm	2011-12-14 10:47:11	ebooks/38305
33837	image/jpeg	http://www.gutenberg.org/cache/epub/38305/pg38305.cover.medium.jpg	2020-05-19 00:18:07.544073	ebooks/38305
4253	image/jpeg	http://www.gutenberg.org/cache/epub/38305/pg38305.cover.small.jpg	2020-05-19 00:18:07.501082	ebooks/38305
917788	application/zip	http://www.gutenberg.org/files/38305/38305-h.zip	2011-12-14 10:47:36	ebooks/38305
268623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38305/38305-8.txt	2011-12-14 10:43:00	ebooks/38305
268590	text/plain	http://www.gutenberg.org/ebooks/38305.txt.utf-8	2020-05-19 00:18:02.856815	ebooks/38305
229340	application/epub+zip	http://www.gutenberg.org/ebooks/38305.epub.noimages	2020-05-19 00:18:03.826795	ebooks/38305
268630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38305/38305.txt	2011-12-14 10:43:00	ebooks/38305
102919	application/zip	http://www.gutenberg.org/files/38305/38305-8.zip	2011-12-14 10:43:00	ebooks/38305
767122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38305.kindle.noimages	2020-05-19 00:18:07.456081	ebooks/38305
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/38305.rdf	2020-06-11 01:32:04.773	ebooks/38305
335088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38306/38306-8.txt	2011-12-14 09:01:16	ebooks/38306
129254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38306/38306.zip	2011-12-14 09:01:16	ebooks/38306
129293	application/zip	http://www.gutenberg.org/files/38306/38306-8.zip	2011-12-14 09:01:16	ebooks/38306
17855	image/jpeg	http://www.gutenberg.org/cache/epub/38306/pg38306.cover.medium.jpg	2020-05-19 00:18:10.241028	ebooks/38306
661576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38306.kindle.noimages	2020-05-19 00:18:10.167037	ebooks/38306
163540	application/epub+zip	http://www.gutenberg.org/ebooks/38306.epub.noimages	2020-05-19 00:18:08.573055	ebooks/38306
133560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38306/38306-h.zip	2011-12-14 09:01:16	ebooks/38306
661584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38306.kindle.images	2020-05-19 00:18:09.373047	ebooks/38306
3776	image/jpeg	http://www.gutenberg.org/cache/epub/38306/pg38306.cover.small.jpg	2020-05-19 00:18:10.205038	ebooks/38306
335065	text/plain	http://www.gutenberg.org/ebooks/38306.txt.utf-8	2020-05-19 00:18:07.751105	ebooks/38306
335081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38306/38306.txt	2011-12-14 09:01:16	ebooks/38306
163540	application/epub+zip	http://www.gutenberg.org/ebooks/38306.epub.images	2020-05-19 00:18:08.242071	ebooks/38306
373893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38306/38306-h/38306-h.htm	2011-12-14 09:01:16	ebooks/38306
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/38306.rdf	2020-06-11 01:32:04.799997	ebooks/38306
535480	application/epub+zip	http://www.gutenberg.org/ebooks/38307.epub.images	2020-05-19 00:18:10.915133	ebooks/38307
29007	image/jpeg	http://www.gutenberg.org/cache/epub/38307/pg38307.cover.medium.jpg	2020-05-19 00:18:14.030997	ebooks/38307
320518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38307/38307-h/38307-h.htm	2011-12-14 13:01:25	ebooks/38307
520370	application/zip	http://www.gutenberg.org/files/38307/38307-h.zip	2011-12-14 13:04:00	ebooks/38307
268168	text/plain	http://www.gutenberg.org/ebooks/38307.txt.utf-8	2020-05-19 00:18:10.379057	ebooks/38307
101405	application/zip	http://www.gutenberg.org/files/38307/38307-8.zip	2011-12-14 12:59:16	ebooks/38307
3755	image/jpeg	http://www.gutenberg.org/cache/epub/38307/pg38307.cover.small.jpg	2020-05-19 00:18:13.991993	ebooks/38307
101404	application/zip	http://www.gutenberg.org/files/38307/38307.zip	2011-12-14 12:59:16	ebooks/38307
268201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38307/38307-8.txt	2011-12-14 12:59:16	ebooks/38307
726427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38307.kindle.noimages	2020-05-19 00:18:13.949994	ebooks/38307
268216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38307/38307.txt	2011-12-14 12:59:16	ebooks/38307
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/38307.rdf	2020-06-11 01:32:04.826997	ebooks/38307
1379350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38307.kindle.images	2020-05-19 00:18:13.070088	ebooks/38307
211329	application/epub+zip	http://www.gutenberg.org/ebooks/38307.epub.noimages	2020-05-19 00:18:11.24504	ebooks/38307
202277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38308/38308-8.txt	2011-12-15 02:31:54	ebooks/38308
1013417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38308.kindle.images	2020-05-19 00:18:16.098979	ebooks/38308
4695	image/jpeg	http://www.gutenberg.org/cache/epub/38308/pg38308.cover.small.jpg	2020-05-19 00:18:16.884962	ebooks/38308
202286	text/plain	http://www.gutenberg.org/ebooks/38308.txt.utf-8	2020-05-19 00:18:14.173996	ebooks/38308
202337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38308/38308.txt	2011-12-15 02:31:54	ebooks/38308
72171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38308/38308-8.zip	2011-12-15 02:31:58	ebooks/38308
72126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38308/38308.zip	2011-12-15 02:31:58	ebooks/38308
339974	text/html; charset=utf-8	http://www.gutenberg.org/files/38308/38308-h/38308-h.htm	2011-12-15 02:31:58	ebooks/38308
110221	application/epub+zip	http://www.gutenberg.org/ebooks/38308.epub.noimages	2020-05-19 00:18:15.275973	ebooks/38308
26038	image/jpeg	http://www.gutenberg.org/cache/epub/38308/pg38308.cover.medium.jpg	2020-05-19 00:18:16.928963	ebooks/38308
478689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38308.kindle.noimages	2020-05-19 00:18:16.836961	ebooks/38308
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/38308.rdf	2020-06-11 01:32:04.857007	ebooks/38308
396777	application/epub+zip	http://www.gutenberg.org/ebooks/38308.epub.images	2020-05-19 00:18:14.839973	ebooks/38308
342986	text/html; charset=utf-8	http://www.gutenberg.org/files/38308/38308-h.zip	2011-12-15 02:31:58	ebooks/38308
354685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38309/38309.txt	2011-12-15 02:39:12	ebooks/38309
354662	text/plain	http://www.gutenberg.org/ebooks/38309.txt.utf-8	2020-05-19 00:18:17.088942	ebooks/38309
442363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38309/38309-h.zip	2011-12-15 02:39:14	ebooks/38309
132773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38309/38309.zip	2011-12-15 02:39:12	ebooks/38309
15492	image/jpeg	http://www.gutenberg.org/cache/epub/38309/pg38309.cover.medium.jpg	2020-05-19 00:18:19.983918	ebooks/38309
477278	application/epub+zip	http://www.gutenberg.org/ebooks/38309.epub.images	2020-05-19 00:18:17.492943	ebooks/38309
132787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38309/38309-8.zip	2011-12-15 02:39:12	ebooks/38309
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/38309.rdf	2020-06-11 01:32:04.887998	ebooks/38309
1260334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38309.kindle.images	2020-05-19 00:18:18.996921	ebooks/38309
174662	application/epub+zip	http://www.gutenberg.org/ebooks/38309.epub.noimages	2020-05-19 00:18:17.69094	ebooks/38309
3753	image/jpeg	http://www.gutenberg.org/cache/epub/38309/pg38309.cover.small.jpg	2020-05-19 00:18:19.946918	ebooks/38309
712874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38309.kindle.noimages	2020-05-19 00:18:19.907904	ebooks/38309
354694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38309/38309-8.txt	2011-12-15 02:39:12	ebooks/38309
398001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38309/38309-h/38309-h.htm	2011-12-15 02:39:12	ebooks/38309
244222	application/epub+zip	http://www.gutenberg.org/ebooks/3831.epub.noimages	2020-06-02 01:13:13.468801	ebooks/3831
552335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3831/3831.txt	2015-11-08 05:35:54	ebooks/3831
216703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3831/3831.zip	2015-11-08 05:36:34	ebooks/3831
552307	text/plain	http://www.gutenberg.org/ebooks/3831.txt.utf-8	2020-06-02 01:13:12.825824	ebooks/3831
999310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3831.kindle.images	2020-06-02 01:13:14.578779	ebooks/3831
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/3831.rdf	2020-06-11 01:03:13.221014	ebooks/3831
999302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3831.kindle.noimages	2020-06-02 01:13:15.696764	ebooks/3831
12391	image/jpeg	http://www.gutenberg.org/cache/epub/3831/pg3831.cover.medium.jpg	2020-06-02 01:13:15.768764	ebooks/3831
222557	application/zip	http://www.gutenberg.org/files/3831/3831-h.zip	2015-11-08 05:36:34	ebooks/3831
602161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3831/3831-h/3831-h.htm	2015-11-08 05:35:54	ebooks/3831
3455	image/jpeg	http://www.gutenberg.org/cache/epub/3831/pg3831.cover.small.jpg	2020-06-02 01:13:15.734755	ebooks/3831
244222	application/epub+zip	http://www.gutenberg.org/ebooks/3831.epub.images	2020-06-02 01:13:13.260811	ebooks/3831
330601	application/epub+zip	http://www.gutenberg.org/ebooks/38310.epub.images	2020-05-19 00:18:20.817931	ebooks/38310
624846	text/plain	http://www.gutenberg.org/ebooks/38310.txt.utf-8	2020-05-19 00:18:20.133951	ebooks/38310
314936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38310/38310-h.zip	2011-12-15 09:18:40	ebooks/38310
10532	image/jpeg	http://www.gutenberg.org/cache/epub/38310/pg38310.cover.medium.jpg	2020-05-19 00:18:24.082868	ebooks/38310
1796	image/jpeg	http://www.gutenberg.org/cache/epub/38310/pg38310.cover.small.jpg	2020-05-19 00:18:24.057856	ebooks/38310
702193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38310/38310-h/38310-h.htm	2011-12-15 09:18:40	ebooks/38310
319080	application/epub+zip	http://www.gutenberg.org/ebooks/38310.epub.noimages	2020-05-19 00:18:21.228917	ebooks/38310
1241937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38310.kindle.images	2020-05-19 00:18:22.623881	ebooks/38310
240846	application/zip	http://www.gutenberg.org/files/38310/38310-8.zip	2011-12-15 09:18:40	ebooks/38310
624844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38310/38310-8.txt	2011-12-15 09:18:40	ebooks/38310
624840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38310/38310.txt	2011-12-15 09:18:40	ebooks/38310
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/38310.rdf	2020-06-11 01:32:04.916995	ebooks/38310
240778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38310/38310.zip	2011-12-15 09:18:40	ebooks/38310
1220100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38310.kindle.noimages	2020-05-19 00:18:24.028867	ebooks/38310
1132007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38311/38311-h.zip	2011-12-15 09:24:10	ebooks/38311
2173500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38311.kindle.images	2020-05-19 00:18:27.836801	ebooks/38311
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/38311.rdf	2020-06-11 01:32:04.949995	ebooks/38311
876086	text/plain	http://www.gutenberg.org/ebooks/38311.txt.utf-8	2020-05-19 00:18:24.217891	ebooks/38311
734378	application/epub+zip	http://www.gutenberg.org/ebooks/38311.epub.images	2020-05-19 00:18:25.158857	ebooks/38311
443203	application/epub+zip	http://www.gutenberg.org/ebooks/38311.epub.noimages	2020-05-19 00:18:25.707834	ebooks/38311
347433	application/zip	http://www.gutenberg.org/files/38311/38311-8.zip	2011-12-15 09:24:10	ebooks/38311
876034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38311/38311.txt	2011-12-15 09:24:08	ebooks/38311
973063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38311/38311-h/38311-h.htm	2011-12-15 09:24:08	ebooks/38311
1734413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38311.kindle.noimages	2020-05-19 00:18:29.969824	ebooks/38311
13229	image/jpeg	http://www.gutenberg.org/cache/epub/38311/pg38311.cover.medium.jpg	2020-05-19 00:18:30.059815	ebooks/38311
876037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38311/38311-8.txt	2011-12-15 09:24:08	ebooks/38311
347266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38311/38311.zip	2011-12-15 09:24:10	ebooks/38311
2019	image/jpeg	http://www.gutenberg.org/cache/epub/38311/pg38311.cover.small.jpg	2020-05-19 00:18:30.017807	ebooks/38311
81349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38312/38312-h/38312-h.htm	2011-12-15 09:31:42	ebooks/38312
814703	application/epub+zip	http://www.gutenberg.org/ebooks/38312.epub.images	2020-05-19 00:18:30.429767	ebooks/38312
27861	application/zip	http://www.gutenberg.org/files/38312/38312-8.zip	2011-12-15 09:31:44	ebooks/38312
27843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38312/38312.zip	2011-12-15 09:31:44	ebooks/38312
16741	application/rdf+xml	http://www.gutenberg.org/ebooks/38312.rdf	2020-06-11 01:32:04.98301	ebooks/38312
3226	image/jpeg	http://www.gutenberg.org/cache/epub/38312/pg38312.cover.small.jpg	2020-05-19 00:18:31.404768	ebooks/38312
70268	text/plain	http://www.gutenberg.org/ebooks/38312.txt.utf-8	2020-05-19 00:18:30.208789	ebooks/38312
70291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38312/38312.txt	2011-12-15 09:31:42	ebooks/38312
807189	application/zip	http://www.gutenberg.org/files/38312/38312-h.zip	2011-12-15 09:31:44	ebooks/38312
1418501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38312.kindle.images	2020-05-19 00:18:31.077762	ebooks/38312
120777	application/epub+zip	http://www.gutenberg.org/ebooks/38312.epub.noimages	2020-05-19 00:18:30.578778	ebooks/38312
70300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38312/38312-8.txt	2011-12-15 09:31:42	ebooks/38312
335623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38312.kindle.noimages	2020-05-19 00:18:31.386775	ebooks/38312
22736	image/jpeg	http://www.gutenberg.org/cache/epub/38312/pg38312.cover.medium.jpg	2020-05-19 00:18:31.421781	ebooks/38312
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/38313.rdf	2020-06-11 01:32:05.010993	ebooks/38313
1262012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38313.kindle.images	2020-05-19 00:18:34.231887	ebooks/38313
746963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38313/38313-h/38313-h.htm	2011-12-15 09:37:08	ebooks/38313
292886	application/epub+zip	http://www.gutenberg.org/ebooks/38313.epub.images	2020-05-19 00:18:32.32094	ebooks/38313
685369	text/plain	http://www.gutenberg.org/ebooks/38313.txt.utf-8	2020-05-19 00:18:31.530763	ebooks/38313
665791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38313/38313-8.txt	2011-12-15 09:37:06	ebooks/38313
292886	application/epub+zip	http://www.gutenberg.org/ebooks/38313.epub.noimages	2020-05-19 00:18:32.686924	ebooks/38313
1262008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38313.kindle.noimages	2020-05-19 00:18:35.775875	ebooks/38313
237695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38313/38313-8.zip	2011-12-15 09:37:08	ebooks/38313
17121	image/jpeg	http://www.gutenberg.org/cache/epub/38313/pg38313.cover.medium.jpg	2020-05-19 00:18:35.907863	ebooks/38313
3733	image/jpeg	http://www.gutenberg.org/cache/epub/38313/pg38313.cover.small.jpg	2020-05-19 00:18:35.844863	ebooks/38313
252770	application/zip	http://www.gutenberg.org/files/38313/38313-h.zip	2011-12-15 09:37:10	ebooks/38313
295972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38314/38314-h/38314-h.htm	2011-12-15 12:28:59	ebooks/38314
241312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38314/38314-h.zip	2011-12-15 12:31:23	ebooks/38314
100052	application/zip	http://www.gutenberg.org/files/38314/38314.zip	2011-12-15 12:24:48	ebooks/38314
4297	image/jpeg	http://www.gutenberg.org/cache/epub/38314/pg38314.cover.small.jpg	2020-05-19 00:18:38.342869	ebooks/38314
262899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38314/38314.txt	2011-12-15 12:24:48	ebooks/38314
262856	text/plain	http://www.gutenberg.org/ebooks/38314.txt.utf-8	2020-05-19 00:18:36.099869	ebooks/38314
262892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38314/38314-8.txt	2011-12-15 12:24:48	ebooks/38314
217207	application/epub+zip	http://www.gutenberg.org/ebooks/38314.epub.noimages	2020-05-19 00:18:36.768928	ebooks/38314
100049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38314/38314-8.zip	2011-12-15 12:24:48	ebooks/38314
34680	image/jpeg	http://www.gutenberg.org/cache/epub/38314/pg38314.cover.medium.jpg	2020-05-19 00:18:38.365841	ebooks/38314
790985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38314.kindle.images	2020-05-19 00:18:37.589844	ebooks/38314
719345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38314.kindle.noimages	2020-05-19 00:18:38.319831	ebooks/38314
250963	application/epub+zip	http://www.gutenberg.org/ebooks/38314.epub.images	2020-05-19 00:18:36.468936	ebooks/38314
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/38314.rdf	2020-06-11 01:32:05.038064	ebooks/38314
179493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38315/38315.zip	2011-12-15 10:16:04	ebooks/38315
1987205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38315/38315-h.zip	2011-12-15 10:16:04	ebooks/38315
248838	application/epub+zip	http://www.gutenberg.org/ebooks/38315.epub.noimages	2020-05-19 00:18:40.350864	ebooks/38315
25311	image/jpeg	http://www.gutenberg.org/cache/epub/38315/pg38315.cover.medium.jpg	2020-05-19 00:18:49.913015	ebooks/38315
613032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38315/38315.txt	2011-12-15 10:15:46	ebooks/38315
1105862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38315.kindle.noimages	2020-05-19 00:18:49.684037	ebooks/38315
179660	application/zip	http://www.gutenberg.org/files/38315/38315-8.zip	2011-12-15 10:16:04	ebooks/38315
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/38315.rdf	2020-06-11 01:32:05.069993	ebooks/38315
756888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38315/38315-h/38315-h.htm	2011-12-15 10:13:22	ebooks/38315
4634507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38315.kindle.images	2020-05-19 00:18:47.805052	ebooks/38315
3541	image/jpeg	http://www.gutenberg.org/cache/epub/38315/pg38315.cover.small.jpg	2020-05-19 00:18:49.803021	ebooks/38315
612829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38315/38315-8.txt	2011-12-15 10:13:18	ebooks/38315
613068	text/plain	http://www.gutenberg.org/ebooks/38315.txt.utf-8	2020-05-19 00:18:38.483835	ebooks/38315
2028207	application/epub+zip	http://www.gutenberg.org/ebooks/38315.epub.images	2020-05-19 00:18:39.797839	ebooks/38315
11136	image/jpeg	http://www.gutenberg.org/cache/epub/38316/pg38316.cover.medium.jpg	2020-05-19 00:18:54.104979	ebooks/38316
356204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38316/38316-h/38316-h.htm	2011-12-15 12:05:18	ebooks/38316
161326	application/epub+zip	http://www.gutenberg.org/ebooks/38316.epub.noimages	2020-05-19 00:18:50.969025	ebooks/38316
791843	application/zip	http://www.gutenberg.org/files/38316/38316-h.zip	2011-12-15 12:05:22	ebooks/38316
2170260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38316.kindle.images	2020-05-19 00:18:53.222987	ebooks/38316
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/38316.rdf	2020-06-11 01:32:05.096992	ebooks/38316
825250	application/epub+zip	http://www.gutenberg.org/ebooks/38316.epub.images	2020-05-19 00:18:50.706008	ebooks/38316
3098	image/jpeg	http://www.gutenberg.org/cache/epub/38316/pg38316.cover.small.jpg	2020-05-19 00:18:54.068018	ebooks/38316
123197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38316/38316-8.zip	2011-12-15 12:05:22	ebooks/38316
318256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38316/38316-8.txt	2011-12-15 12:05:16	ebooks/38316
643016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38316.kindle.noimages	2020-05-19 00:18:54.027989	ebooks/38316
326014	text/plain	http://www.gutenberg.org/ebooks/38316.txt.utf-8	2020-05-19 00:18:50.20306	ebooks/38316
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/38317.rdf	2020-06-11 01:32:05.125992	ebooks/38317
24586	image/jpeg	http://www.gutenberg.org/cache/epub/38317/pg38317.cover.medium.jpg	2020-05-19 00:19:04.393844	ebooks/38317
2189195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38317.kindle.images	2020-05-19 00:19:00.24889	ebooks/38317
482192	application/zip	http://www.gutenberg.org/files/38317/38317-h.zip	2011-12-15 23:14:28	ebooks/38317
819440	text/plain; charset=utf-8	http://www.gutenberg.org/files/38317/38317-0.txt	2011-12-15 23:07:02	ebooks/38317
818692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38317/38317-8.txt	2011-12-15 23:08:52	ebooks/38317
1919023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38317.kindle.noimages	2020-05-19 00:19:03.646848	ebooks/38317
444525	application/epub+zip	http://www.gutenberg.org/ebooks/38317.epub.noimages	2020-05-19 00:18:56.816966	ebooks/38317
318341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38317/38317.zip	2011-12-15 23:14:26	ebooks/38317
5071	image/jpeg	http://www.gutenberg.org/cache/epub/38317/pg38317.cover.small.jpg	2020-05-19 00:19:04.066846	ebooks/38317
319629	text/plain; charset=utf-8	http://www.gutenberg.org/files/38317/38317-0.zip	2011-12-15 23:14:26	ebooks/38317
1137048	text/html; charset=utf-8	http://www.gutenberg.org/files/38317/38317-h/38317-h.htm	2011-12-15 23:07:12	ebooks/38317
318722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38317/38317-8.zip	2011-12-15 23:14:26	ebooks/38317
819135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38317/38317.txt	2011-12-15 23:08:52	ebooks/38317
596617	application/epub+zip	http://www.gutenberg.org/ebooks/38317.epub.images	2020-05-19 00:18:55.911956	ebooks/38317
13391	image/jpeg	http://www.gutenberg.org/cache/epub/38318/pg38318.cover.medium.jpg	2020-05-19 00:19:09.984778	ebooks/38318
10965051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38318.kindle.images	2020-05-19 00:19:09.001783	ebooks/38318
6195801	application/zip	http://www.gutenberg.org/files/38318/38318-h.zip	2011-12-15 23:21:00	ebooks/38318
348561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38318/38318-h/38318-h.htm	2011-12-15 23:20:58	ebooks/38318
3734	image/jpeg	http://www.gutenberg.org/cache/epub/38318/pg38318.cover.small.jpg	2020-05-19 00:19:09.932762	ebooks/38318
148727	application/epub+zip	http://www.gutenberg.org/ebooks/38318.epub.noimages	2020-05-19 00:19:06.806825	ebooks/38318
273972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38318/38318-8.txt	2011-12-15 23:20:58	ebooks/38318
6223117	application/epub+zip	http://www.gutenberg.org/ebooks/38318.epub.images	2020-05-19 00:19:06.407841	ebooks/38318
599785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38318.kindle.noimages	2020-05-19 00:19:09.876783	ebooks/38318
273994	text/plain	http://www.gutenberg.org/ebooks/38318.txt.utf-8	2020-05-19 00:19:05.182844	ebooks/38318
111276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38318/38318.zip	2011-12-15 23:21:00	ebooks/38318
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/38318.rdf	2020-06-11 01:32:05.151994	ebooks/38318
273973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38318/38318.txt	2011-12-15 23:20:58	ebooks/38318
111376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38318/38318-8.zip	2011-12-15 23:21:00	ebooks/38318
602896	application/zip	http://www.gutenberg.org/files/38319/38319-h.zip	2011-12-15 23:27:10	ebooks/38319
177747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38319/38319-8.zip	2011-12-15 23:27:10	ebooks/38319
2771	image/jpeg	http://www.gutenberg.org/cache/epub/38319/pg38319.cover.small.jpg	2020-05-19 00:19:13.088881	ebooks/38319
177671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38319/38319.zip	2011-12-15 23:27:10	ebooks/38319
458489	text/plain	http://www.gutenberg.org/ebooks/38319.txt.utf-8	2020-05-19 00:19:10.15777	ebooks/38319
458482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38319/38319-8.txt	2011-12-15 23:27:08	ebooks/38319
862723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38319.kindle.noimages	2020-05-19 00:19:13.062931	ebooks/38319
15222	image/jpeg	http://www.gutenberg.org/cache/epub/38319/pg38319.cover.medium.jpg	2020-05-19 00:19:13.108893	ebooks/38319
489928	text/html; charset=utf-8	http://www.gutenberg.org/files/38319/38319-h/38319-h.htm	2011-12-15 23:27:08	ebooks/38319
1530598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38319.kindle.images	2020-05-19 00:19:12.050904	ebooks/38319
637818	application/epub+zip	http://www.gutenberg.org/ebooks/38319.epub.images	2020-05-19 00:19:10.6838	ebooks/38319
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/38319.rdf	2020-06-11 01:32:05.179001	ebooks/38319
222475	application/epub+zip	http://www.gutenberg.org/ebooks/38319.epub.noimages	2020-05-19 00:19:10.982941	ebooks/38319
458486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38319/38319.txt	2011-12-15 23:27:08	ebooks/38319
401274	application/epub+zip	http://www.gutenberg.org/ebooks/3832.epub.noimages	2020-06-02 01:13:16.743755	ebooks/3832
371525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3832/3832-h.zip	2009-06-20 12:36:40	ebooks/3832
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/3832.rdf	2020-06-11 01:03:13.248007	ebooks/3832
924236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3832/3832-h/3832-h.htm	2009-06-20 12:33:08	ebooks/3832
14902	image/jpeg	http://www.gutenberg.org/cache/epub/3832/pg3832.cover.medium.jpg	2020-06-02 01:13:20.103716	ebooks/3832
1587902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3832.kindle.noimages	2020-06-02 01:13:20.024705	ebooks/3832
1587906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3832.kindle.images	2020-06-02 01:13:18.384734	ebooks/3832
885330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3832/3832.txt	2009-06-20 12:33:00	ebooks/3832
401274	application/epub+zip	http://www.gutenberg.org/ebooks/3832.epub.images	2020-06-02 01:13:16.49577	ebooks/3832
3816	image/jpeg	http://www.gutenberg.org/cache/epub/3832/pg3832.cover.small.jpg	2020-06-02 01:13:20.066718	ebooks/3832
885302	text/plain	http://www.gutenberg.org/ebooks/3832.txt.utf-8	2020-06-02 01:13:15.916762	ebooks/3832
366543	application/zip	http://www.gutenberg.org/files/3832/3832.zip	2009-06-20 12:36:38	ebooks/3832
1571821	application/epub+zip	http://www.gutenberg.org/ebooks/38320.epub.images	2020-05-19 00:19:13.624903	ebooks/38320
539713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38320.kindle.noimages	2020-05-19 00:19:17.812829	ebooks/38320
3522453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38320.kindle.images	2020-05-19 00:19:17.331827	ebooks/38320
84971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38320/38320-8.zip	2011-12-15 23:32:54	ebooks/38320
213490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38320/38320-8.txt	2011-12-15 23:32:50	ebooks/38320
10237	image/jpeg	http://www.gutenberg.org/cache/epub/38320/pg38320.cover.medium.jpg	2020-05-19 00:19:17.841823	ebooks/38320
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/38320.rdf	2020-06-11 01:32:05.204992	ebooks/38320
218675	text/plain	http://www.gutenberg.org/ebooks/38320.txt.utf-8	2020-05-19 00:19:13.227877	ebooks/38320
222172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38320/38320-h/38320-h.htm	2011-12-15 23:32:52	ebooks/38320
1762	image/jpeg	http://www.gutenberg.org/cache/epub/38320/pg38320.cover.small.jpg	2020-05-19 00:19:17.828839	ebooks/38320
1558779	application/zip	http://www.gutenberg.org/files/38320/38320-h.zip	2011-12-15 23:32:54	ebooks/38320
175157	application/epub+zip	http://www.gutenberg.org/ebooks/38320.epub.noimages	2020-05-19 00:19:13.969893	ebooks/38320
50465	application/epub+zip	http://www.gutenberg.org/ebooks/38321.epub.noimages	2020-05-19 00:19:18.542815	ebooks/38321
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/38321.rdf	2020-06-11 01:32:05.232992	ebooks/38321
211331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38321.kindle.noimages	2020-05-19 00:19:20.823778	ebooks/38321
2916	image/jpeg	http://www.gutenberg.org/cache/epub/38321/pg38321.cover.small.jpg	2020-05-19 00:19:20.863782	ebooks/38321
107343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38321/38321-h/38321-h.htm	2011-12-16 10:31:54	ebooks/38321
26440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38321/38321-8.zip	2011-12-16 10:31:58	ebooks/38321
26424	application/zip	http://www.gutenberg.org/files/38321/38321.zip	2011-12-16 10:31:58	ebooks/38321
12130	image/jpeg	http://www.gutenberg.org/cache/epub/38321/pg38321.cover.medium.jpg	2020-05-19 00:19:20.90178	ebooks/38321
3385358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38321.kindle.images	2020-05-19 00:19:20.430786	ebooks/38321
75794	text/plain	http://www.gutenberg.org/ebooks/38321.txt.utf-8	2020-05-19 00:19:17.939818	ebooks/38321
1732300	application/epub+zip	http://www.gutenberg.org/ebooks/38321.epub.images	2020-05-19 00:19:18.339845	ebooks/38321
75710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38321/38321-8.txt	2011-12-16 10:31:54	ebooks/38321
75700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38321/38321.txt	2011-12-16 10:31:54	ebooks/38321
1696740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38321/38321-h.zip	2011-12-16 10:31:58	ebooks/38321
1095689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38322.kindle.images	2020-05-19 00:19:23.417081	ebooks/38322
274352	application/epub+zip	http://www.gutenberg.org/ebooks/38322.epub.noimages	2020-05-19 00:19:22.107795	ebooks/38322
226570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38322/38322-8.zip	2011-12-16 10:35:14	ebooks/38322
3423	image/jpeg	http://www.gutenberg.org/cache/epub/38322/pg38322.cover.small.jpg	2020-05-19 00:19:24.750071	ebooks/38322
582735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38322/38322-8.txt	2011-12-16 10:35:12	ebooks/38322
274353	application/epub+zip	http://www.gutenberg.org/ebooks/38322.epub.images	2020-05-19 00:19:21.902801	ebooks/38322
12341	image/jpeg	http://www.gutenberg.org/cache/epub/38322/pg38322.cover.medium.jpg	2020-05-19 00:19:24.773085	ebooks/38322
1095680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38322.kindle.noimages	2020-05-19 00:19:24.722098	ebooks/38322
613719	text/plain	http://www.gutenberg.org/ebooks/38322.txt.utf-8	2020-05-19 00:19:21.055777	ebooks/38322
670767	text/html	http://www.gutenberg.org/ebooks/38322.html.images	2020-05-19 00:19:21.465773	ebooks/38322
670767	text/html	http://www.gutenberg.org/ebooks/38322.html.noimages	2020-05-19 00:19:21.597823	ebooks/38322
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/38322.rdf	2020-06-11 01:32:05.258008	ebooks/38322
868277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38323.kindle.images	2020-05-19 00:19:26.976109	ebooks/38323
868269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38323.kindle.noimages	2020-05-19 00:19:28.023036	ebooks/38323
13677	image/jpeg	http://www.gutenberg.org/cache/epub/38323/pg38323.cover.medium.jpg	2020-05-19 00:19:28.102018	ebooks/38323
513943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38323/38323-h/38323-h.htm	2011-12-16 12:23:08	ebooks/38323
210529	application/epub+zip	http://www.gutenberg.org/ebooks/38323.epub.noimages	2020-05-19 00:19:25.927069	ebooks/38323
183713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38323/38323-h.zip	2011-12-16 12:23:10	ebooks/38323
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/38323.rdf	2020-06-11 01:32:05.285996	ebooks/38323
466324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38323/38323.txt	2011-12-16 12:23:08	ebooks/38323
210529	application/epub+zip	http://www.gutenberg.org/ebooks/38323.epub.images	2020-05-19 00:19:25.56107	ebooks/38323
178838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38323/38323.zip	2011-12-16 12:23:10	ebooks/38323
178977	application/zip	http://www.gutenberg.org/files/38323/38323-8.zip	2011-12-16 12:23:10	ebooks/38323
466480	text/plain	http://www.gutenberg.org/ebooks/38323.txt.utf-8	2020-05-19 00:19:24.890084	ebooks/38323
466333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38323/38323-8.txt	2011-12-16 12:23:08	ebooks/38323
3824	image/jpeg	http://www.gutenberg.org/cache/epub/38323/pg38323.cover.small.jpg	2020-05-19 00:19:28.064112	ebooks/38323
50006	text/plain; charset=utf-8	http://www.gutenberg.org/files/38324/38324-0.zip	2011-12-16 12:26:30	ebooks/38324
155365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38324/38324-h/38324-h.htm	2011-12-16 12:24:58	ebooks/38324
7117	image/jpeg	http://www.gutenberg.org/cache/epub/38324/pg38324.cover.medium.jpg	2020-05-19 00:19:30.003038	ebooks/38324
115383	application/zip	http://www.gutenberg.org/files/38324/38324-h.zip	2011-12-16 12:26:30	ebooks/38324
409836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38324.kindle.noimages	2020-05-19 00:19:29.966024	ebooks/38324
50044	application/zip	http://www.gutenberg.org/files/38324/38324.zip	2011-12-16 12:26:30	ebooks/38324
1352	image/jpeg	http://www.gutenberg.org/cache/epub/38324/pg38324.cover.small.jpg	2020-05-19 00:19:29.987002	ebooks/38324
123319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38324/38324-8.txt	2011-12-16 12:25:38	ebooks/38324
123781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38324/38324.txt	2011-12-16 12:26:14	ebooks/38324
123257	text/plain; charset=utf-8	http://www.gutenberg.org/files/38324/38324-0.txt	2011-12-16 12:24:56	ebooks/38324
123976	application/epub+zip	http://www.gutenberg.org/ebooks/38324.epub.noimages	2020-05-19 00:19:28.949023	ebooks/38324
16579	application/rdf+xml	http://www.gutenberg.org/ebooks/38324.rdf	2020-06-11 01:32:05.318999	ebooks/38324
123976	application/epub+zip	http://www.gutenberg.org/ebooks/38324.epub.images	2020-05-19 00:19:28.621025	ebooks/38324
409844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38324.kindle.images	2020-05-19 00:19:29.457029	ebooks/38324
49960	application/zip	http://www.gutenberg.org/files/38324/38324-8.zip	2011-12-16 12:26:30	ebooks/38324
1211698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38325.kindle.noimages	2020-05-19 00:19:33.81896	ebooks/38325
701917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38325/38325.txt	2011-12-16 12:27:44	ebooks/38325
3520	image/jpeg	http://www.gutenberg.org/cache/epub/38325/pg38325.cover.small.jpg	2020-05-19 00:19:33.863964	ebooks/38325
268245	application/zip	http://www.gutenberg.org/files/38325/38325-8.zip	2011-12-16 12:28:18	ebooks/38325
755953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38325/38325-h/38325-h.htm	2011-12-16 12:27:18	ebooks/38325
1351146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38325.kindle.images	2020-05-19 00:19:32.424984	ebooks/38325
343373	application/zip	http://www.gutenberg.org/files/38325/38325-h.zip	2011-12-16 12:28:18	ebooks/38325
701924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38325/38325-8.txt	2011-12-16 12:27:18	ebooks/38325
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/38325.rdf	2020-06-11 01:32:05.346024	ebooks/38325
297602	application/epub+zip	http://www.gutenberg.org/ebooks/38325.epub.noimages	2020-05-19 00:19:31.015023	ebooks/38325
268216	application/zip	http://www.gutenberg.org/files/38325/38325.zip	2011-12-16 12:28:16	ebooks/38325
367406	application/epub+zip	http://www.gutenberg.org/ebooks/38325.epub.images	2020-05-19 00:19:30.727003	ebooks/38325
13080	image/jpeg	http://www.gutenberg.org/cache/epub/38325/pg38325.cover.medium.jpg	2020-05-19 00:19:33.905965	ebooks/38325
701897	text/plain	http://www.gutenberg.org/ebooks/38325.txt.utf-8	2020-05-19 00:19:30.124999	ebooks/38325
389573	text/plain; charset=utf-8	http://www.gutenberg.org/files/38326/38326-0.zip	2020-06-17 02:09:17	ebooks/38326
1091044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38326/38326.txt	2011-12-17 09:42:13	ebooks/38326
2989721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38326.kindle.images	2020-06-17 07:01:30.514777	ebooks/38326
640253	application/epub+zip	http://www.gutenberg.org/ebooks/38326.epub.images	2020-06-17 07:01:20.835948	ebooks/38326
2989713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38326.kindle.noimages	2020-06-17 07:01:37.781997	ebooks/38326
542894	application/zip	http://www.gutenberg.org/files/38326/38326-h.zip	2011-12-19 09:52:48	ebooks/38326
388851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38326/38326.zip	2011-12-17 09:42:13	ebooks/38326
388894	application/zip	http://www.gutenberg.org/files/38326/38326-8.zip	2011-12-19 09:52:48	ebooks/38326
1413668	application/prs.tei	http://www.gutenberg.org/files/38326/38326-tei/38326-tei.tei	2011-12-17 06:42:14	ebooks/38326
420907	application/zip	http://www.gutenberg.org/files/38326/38326-tei.zip	2011-12-17 09:42:13	ebooks/38326
20133	application/rdf+xml	http://www.gutenberg.org/ebooks/38326.rdf	2020-06-17 07:01:40.978951	ebooks/38326
640253	application/epub+zip	http://www.gutenberg.org/ebooks/38326.epub.noimages	2020-06-17 07:01:23.182915	ebooks/38326
3082197	text/html; charset=utf-8	http://www.gutenberg.org/files/38326/38326-h/38326-h.html	2011-12-17 06:40:36	ebooks/38326
1091034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38326/38326-8.txt	2011-12-17 06:42:14	ebooks/38326
20562	image/jpeg	http://www.gutenberg.org/cache/epub/38326/pg38326.cover.medium.jpg	2020-06-17 07:01:39.431012	ebooks/38326
1094636	text/plain; charset=utf-8	http://www.gutenberg.org/files/38326/38326-0.txt	2020-06-17 02:09:17	ebooks/38326
1167492	application/octet-stream	http://www.gutenberg.org/files/38326/38326-pdf.zip	2011-12-17 09:42:12	ebooks/38326
4868	image/jpeg	http://www.gutenberg.org/cache/epub/38326/pg38326.cover.small.jpg	2020-06-17 07:01:38.62397	ebooks/38326
4711064	application/pdf	http://www.gutenberg.org/files/38326/38326-pdf.pdf	2011-12-17 06:42:10	ebooks/38326
45794	application/zip	http://www.gutenberg.org/files/38327/38327.zip	2011-12-17 05:20:56	ebooks/38327
91589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38327/38327-h.zip	2011-12-17 05:20:56	ebooks/38327
98223	application/epub+zip	http://www.gutenberg.org/ebooks/38327.epub.images	2020-05-19 00:19:56.803813	ebooks/38327
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/38327.rdf	2020-06-11 01:32:05.41501	ebooks/38327
45815	application/zip	http://www.gutenberg.org/files/38327/38327-8.zip	2011-12-17 05:20:56	ebooks/38327
320291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38327.kindle.noimages	2020-05-19 00:19:59.193803	ebooks/38327
137203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38327/38327-h/38327-h.htm	2011-12-17 05:20:56	ebooks/38327
352145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38327.kindle.images	2020-05-19 00:19:58.115806	ebooks/38327
116377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38327/38327.txt	2011-12-17 05:20:56	ebooks/38327
116354	text/plain	http://www.gutenberg.org/ebooks/38327.txt.utf-8	2020-05-19 00:19:56.509828	ebooks/38327
116384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38327/38327-8.txt	2011-12-17 05:20:56	ebooks/38327
3756	image/jpeg	http://www.gutenberg.org/cache/epub/38327/pg38327.cover.small.jpg	2020-05-19 00:19:59.223784	ebooks/38327
23030	image/jpeg	http://www.gutenberg.org/cache/epub/38327/pg38327.cover.medium.jpg	2020-05-19 00:19:59.250795	ebooks/38327
84985	application/epub+zip	http://www.gutenberg.org/ebooks/38327.epub.noimages	2020-05-19 00:19:56.989813	ebooks/38327
1046520	text/plain	http://www.gutenberg.org/ebooks/38328.txt.utf-8	2020-05-19 00:19:59.375832	ebooks/38328
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/38328.rdf	2020-06-11 01:32:05.441987	ebooks/38328
1228762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38328/38328-h/38328-h.htm	2011-12-17 10:01:23	ebooks/38328
369137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38328/38328-8.zip	2011-12-17 09:57:15	ebooks/38328
1046149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38328/38328.txt	2011-12-17 09:57:15	ebooks/38328
23479	image/jpeg	http://www.gutenberg.org/cache/epub/38328/pg38328.cover.medium.jpg	2020-05-19 00:20:06.953034	ebooks/38328
520795	application/epub+zip	http://www.gutenberg.org/ebooks/38328.epub.images	2020-05-19 00:20:00.701797	ebooks/38328
1914056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38328.kindle.noimages	2020-05-19 00:20:06.628031	ebooks/38328
2053645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38328.kindle.images	2020-05-19 00:20:04.013065	ebooks/38328
472839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38328/38328-h.zip	2011-12-17 10:05:38	ebooks/38328
450318	application/epub+zip	http://www.gutenberg.org/ebooks/38328.epub.noimages	2020-05-19 00:20:01.405124	ebooks/38328
4501	image/jpeg	http://www.gutenberg.org/cache/epub/38328/pg38328.cover.small.jpg	2020-05-19 00:20:06.796033	ebooks/38328
369048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38328/38328.zip	2011-12-17 09:57:15	ebooks/38328
1046139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38328/38328-8.txt	2011-12-17 09:57:15	ebooks/38328
574712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38329/38329-h/38329-h.htm	2011-12-17 11:06:24	ebooks/38329
19778	image/jpeg	http://www.gutenberg.org/cache/epub/38329/pg38329.cover.medium.jpg	2020-05-19 00:20:27.286784	ebooks/38329
8299864	application/epub+zip	http://www.gutenberg.org/ebooks/38329.epub.images	2020-05-19 00:20:16.113924	ebooks/38329
13491316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38329.kindle.images	2020-05-19 00:20:25.885774	ebooks/38329
1290570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38329.kindle.noimages	2020-05-19 00:20:27.199771	ebooks/38329
7486577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38329/38329-h.zip	2011-12-17 11:09:49	ebooks/38329
407504	application/epub+zip	http://www.gutenberg.org/ebooks/38329.epub.noimages	2020-05-19 00:20:16.492897	ebooks/38329
520741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38329/38329.txt	2011-12-17 10:58:57	ebooks/38329
520704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38329/38329-8.txt	2011-12-17 10:58:57	ebooks/38329
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/38329.rdf	2020-06-11 01:32:05.469986	ebooks/38329
199837	application/zip	http://www.gutenberg.org/files/38329/38329-8.zip	2011-12-17 10:58:57	ebooks/38329
2944	image/jpeg	http://www.gutenberg.org/cache/epub/38329/pg38329.cover.small.jpg	2020-05-19 00:20:27.244756	ebooks/38329
199751	application/zip	http://www.gutenberg.org/files/38329/38329.zip	2011-12-17 10:58:57	ebooks/38329
520820	text/plain	http://www.gutenberg.org/ebooks/38329.txt.utf-8	2020-05-19 00:20:07.342027	ebooks/38329
406213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3833.kindle.noimages	2020-06-02 01:13:21.51568	ebooks/3833
219384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3833/3833-h/3833-h.htm	2009-06-20 12:34:04	ebooks/3833
3835	image/jpeg	http://www.gutenberg.org/cache/epub/3833/pg3833.cover.small.jpg	2020-06-02 01:13:21.546689	ebooks/3833
406221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3833.kindle.images	2020-06-02 01:13:21.041686	ebooks/3833
76649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3833/3833-8.zip	2009-06-20 12:36:48	ebooks/3833
206992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3833/3833-8.txt	2009-06-20 12:33:56	ebooks/3833
76633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3833/3833.zip	2009-06-20 12:36:48	ebooks/3833
103773	application/epub+zip	http://www.gutenberg.org/ebooks/3833.epub.images	2020-06-02 01:13:20.461703	ebooks/3833
15608	image/jpeg	http://www.gutenberg.org/cache/epub/3833/pg3833.cover.medium.jpg	2020-06-02 01:13:21.575691	ebooks/3833
77958	application/zip	http://www.gutenberg.org/files/3833/3833-h.zip	2009-06-20 12:36:48	ebooks/3833
206960	text/plain	http://www.gutenberg.org/ebooks/3833.txt.utf-8	2020-06-02 01:13:20.25173	ebooks/3833
206984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3833/3833.txt	2009-06-20 12:33:50	ebooks/3833
103773	application/epub+zip	http://www.gutenberg.org/ebooks/3833.epub.noimages	2020-06-02 01:13:20.572708	ebooks/3833
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/3833.rdf	2020-06-11 01:03:13.27601	ebooks/3833
1918184	application/epub+zip	http://www.gutenberg.org/ebooks/38330.epub.images	2020-05-19 00:20:28.333794	ebooks/38330
964402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38330.kindle.noimages	2020-05-19 00:20:31.740877	ebooks/38330
546493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38330/38330-h/38330-h.htm	2011-12-17 08:30:50	ebooks/38330
482918	text/plain	http://www.gutenberg.org/ebooks/38330.txt.utf-8	2020-05-19 00:20:27.424759	ebooks/38330
2621	image/jpeg	http://www.gutenberg.org/cache/epub/38330/pg38330.cover.small.jpg	2020-05-19 00:20:31.775874	ebooks/38330
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/38330.rdf	2020-06-11 01:32:05.49599	ebooks/38330
186656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38330/38330.zip	2011-12-17 08:30:56	ebooks/38330
482934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38330/38330.txt	2011-12-17 08:30:50	ebooks/38330
4272510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38330.kindle.images	2020-05-19 00:20:30.581907	ebooks/38330
1890317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38330/38330-h.zip	2011-12-17 08:30:56	ebooks/38330
482942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38330/38330-8.txt	2011-12-17 08:30:50	ebooks/38330
254456	application/epub+zip	http://www.gutenberg.org/ebooks/38330.epub.noimages	2020-05-19 00:20:28.78393	ebooks/38330
186690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38330/38330-8.zip	2011-12-17 08:30:56	ebooks/38330
16738	image/jpeg	http://www.gutenberg.org/cache/epub/38330/pg38330.cover.medium.jpg	2020-05-19 00:20:31.807878	ebooks/38330
1513727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38331.kindle.images	2020-05-19 00:20:34.420833	ebooks/38331
619541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38331/38331-8.txt	2011-12-17 11:53:02	ebooks/38331
548224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38331/38331-h.zip	2011-12-17 11:53:06	ebooks/38331
472339	application/epub+zip	http://www.gutenberg.org/ebooks/38331.epub.images	2020-05-19 00:20:32.6499	ebooks/38331
3828	image/jpeg	http://www.gutenberg.org/cache/epub/38331/pg38331.cover.small.jpg	2020-05-19 00:20:35.84584	ebooks/38331
1126554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38331.kindle.noimages	2020-05-19 00:20:35.800807	ebooks/38331
620129	text/plain	http://www.gutenberg.org/ebooks/38331.txt.utf-8	2020-05-19 00:20:31.952886	ebooks/38331
268878	application/epub+zip	http://www.gutenberg.org/ebooks/38331.epub.noimages	2020-05-19 00:20:32.960883	ebooks/38331
14206	image/jpeg	http://www.gutenberg.org/cache/epub/38331/pg38331.cover.medium.jpg	2020-05-19 00:20:35.887828	ebooks/38331
619533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38331/38331.txt	2011-12-17 11:53:02	ebooks/38331
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/38331.rdf	2020-06-11 01:32:05.522994	ebooks/38331
234906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38331/38331.zip	2011-12-17 11:53:06	ebooks/38331
661287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38331/38331-h/38331-h.htm	2011-12-17 11:53:04	ebooks/38331
235160	application/zip	http://www.gutenberg.org/files/38331/38331-8.zip	2011-12-17 11:53:06	ebooks/38331
619972	text/plain	http://www.gutenberg.org/ebooks/38332.txt.utf-8	2020-05-19 00:20:36.045804	ebooks/38332
619337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38332/38332-8.txt	2011-12-17 12:55:10	ebooks/38332
450062	application/epub+zip	http://www.gutenberg.org/ebooks/38332.epub.images	2020-05-19 00:20:36.810843	ebooks/38332
445603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38332/38332-h.zip	2011-12-17 12:56:36	ebooks/38332
3828	image/jpeg	http://www.gutenberg.org/cache/epub/38332/pg38332.cover.small.jpg	2020-05-19 00:20:40.263094	ebooks/38332
619330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38332/38332.txt	2011-12-17 12:55:02	ebooks/38332
267915	application/epub+zip	http://www.gutenberg.org/ebooks/38332.epub.noimages	2020-05-19 00:20:37.142839	ebooks/38332
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/38332.rdf	2020-06-11 01:32:05.549988	ebooks/38332
682939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38332/38332-h/38332-h.htm	2011-12-17 11:56:00	ebooks/38332
228323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38332/38332.zip	2011-12-17 12:56:36	ebooks/38332
1140395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38332.kindle.noimages	2020-05-19 00:20:40.209101	ebooks/38332
228546	application/zip	http://www.gutenberg.org/files/38332/38332-8.zip	2011-12-17 12:56:36	ebooks/38332
1502858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38332.kindle.images	2020-05-19 00:20:38.716788	ebooks/38332
14230	image/jpeg	http://www.gutenberg.org/cache/epub/38332/pg38332.cover.medium.jpg	2020-05-19 00:20:40.31111	ebooks/38332
16641	image/jpeg	http://www.gutenberg.org/cache/epub/38333/pg38333.cover.medium.jpg	2020-05-19 00:20:41.683085	ebooks/38333
3971	image/jpeg	http://www.gutenberg.org/cache/epub/38333/pg38333.cover.small.jpg	2020-05-19 00:20:41.658073	ebooks/38333
127499	text/html	http://www.gutenberg.org/ebooks/38333.html.noimages	2020-05-19 00:20:40.633115	ebooks/38333
98258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38333/38333-8.txt	2011-12-18 08:55:24	ebooks/38333
65782	application/epub+zip	http://www.gutenberg.org/ebooks/38333.epub.noimages	2020-05-19 00:20:40.805085	ebooks/38333
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/38333.rdf	2020-06-11 01:32:05.572992	ebooks/38333
65782	application/epub+zip	http://www.gutenberg.org/ebooks/38333.epub.images	2020-05-19 00:20:40.730091	ebooks/38333
102272	text/plain	http://www.gutenberg.org/ebooks/38333.txt.utf-8	2020-05-19 00:20:40.472093	ebooks/38333
259922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38333.kindle.noimages	2020-05-19 00:20:41.632072	ebooks/38333
36995	application/zip	http://www.gutenberg.org/files/38333/38333-8.zip	2011-12-18 08:55:26	ebooks/38333
127499	text/html	http://www.gutenberg.org/ebooks/38333.html.images	2020-05-19 00:20:40.591086	ebooks/38333
259926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38333.kindle.images	2020-05-19 00:20:41.21908	ebooks/38333
3587	image/jpeg	http://www.gutenberg.org/cache/epub/38334/pg38334.cover.small.jpg	2020-05-19 00:20:49.061972	ebooks/38334
1293190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38334/38334.txt	2011-12-18 05:04:18	ebooks/38334
519728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38334/38334-h.zip	2011-12-18 05:04:22	ebooks/38334
1243619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38334/38334-8.txt	2011-12-18 05:03:52	ebooks/38334
483375	application/zip	http://www.gutenberg.org/files/38334/38334-0.zip	2011-12-18 05:04:22	ebooks/38334
482290	application/zip	http://www.gutenberg.org/files/38334/38334.zip	2011-12-18 05:04:22	ebooks/38334
1407634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38334/38334-h/38334-h.htm	2011-12-18 05:03:34	ebooks/38334
477464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38334/38334-8.zip	2011-12-18 05:04:22	ebooks/38334
16680	application/rdf+xml	http://www.gutenberg.org/ebooks/38334.rdf	2020-06-11 01:32:05.60199	ebooks/38334
2254464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38334.kindle.noimages	2020-05-19 00:20:48.994983	ebooks/38334
571881	application/epub+zip	http://www.gutenberg.org/ebooks/38334.epub.images	2020-05-19 00:20:42.644071	ebooks/38334
553272	application/epub+zip	http://www.gutenberg.org/ebooks/38334.epub.noimages	2020-05-19 00:20:43.162086	ebooks/38334
1282250	text/plain; charset=utf-8	http://www.gutenberg.org/files/38334/38334-0.txt	2011-12-18 05:03:30	ebooks/38334
16357	image/jpeg	http://www.gutenberg.org/cache/epub/38334/pg38334.cover.medium.jpg	2020-05-19 00:20:49.121984	ebooks/38334
2294761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38334.kindle.images	2020-05-19 00:20:46.327018	ebooks/38334
344327	text/plain; charset=utf-8	http://www.gutenberg.org/files/38335/38335-0.txt	2011-12-18 11:29:20	ebooks/38335
1089329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38335.kindle.images	2020-05-19 00:20:51.338949	ebooks/38335
132313	application/zip	http://www.gutenberg.org/files/38335/38335-8.zip	2011-12-19 04:06:46	ebooks/38335
413053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38335/38335-h/38335-h.htm	2011-12-18 11:29:22	ebooks/38335
901512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38335.kindle.noimages	2020-05-19 00:20:52.406948	ebooks/38335
4714	image/jpeg	http://www.gutenberg.org/cache/epub/38335/pg38335.cover.small.jpg	2020-05-19 00:20:52.456936	ebooks/38335
255384	application/epub+zip	http://www.gutenberg.org/ebooks/38335.epub.noimages	2020-05-19 00:20:50.224031	ebooks/38335
133631	text/plain; charset=utf-8	http://www.gutenberg.org/files/38335/38335-0.zip	2011-12-19 04:06:46	ebooks/38335
336429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38335/38335-8.txt	2011-12-18 11:29:34	ebooks/38335
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/38335.rdf	2020-06-11 01:32:05.629987	ebooks/38335
357029	application/epub+zip	http://www.gutenberg.org/ebooks/38335.epub.images	2020-05-19 00:20:49.778965	ebooks/38335
345326	application/zip	http://www.gutenberg.org/files/38335/38335-h.zip	2011-12-19 04:06:46	ebooks/38335
27309	image/jpeg	http://www.gutenberg.org/cache/epub/38335/pg38335.cover.medium.jpg	2020-05-19 00:20:52.502935	ebooks/38335
311486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38336.kindle.images	2020-05-19 00:20:53.336923	ebooks/38336
64291	text/plain; charset=utf-8	http://www.gutenberg.org/files/38336/38336-0.txt	2011-12-18 11:32:54	ebooks/38336
121142	application/epub+zip	http://www.gutenberg.org/ebooks/38336.epub.noimages	2020-05-19 00:20:53.07792	ebooks/38336
63512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38336/38336-8.txt	2011-12-18 11:37:28	ebooks/38336
17291	application/rdf+xml	http://www.gutenberg.org/ebooks/38336.rdf	2020-06-11 01:32:05.660988	ebooks/38336
171078	text/html; charset=utf-8	http://www.gutenberg.org/files/38336/38336-h.zip	2011-12-18 11:39:14	ebooks/38336
24742	text/plain; charset=utf-8	http://www.gutenberg.org/files/38336/38336-0.zip	2011-12-18 11:39:14	ebooks/38336
127634	application/epub+zip	http://www.gutenberg.org/ebooks/38336.epub.images	2020-05-19 00:20:52.890953	ebooks/38336
27813	image/jpeg	http://www.gutenberg.org/cache/epub/38336/pg38336.cover.medium.jpg	2020-05-19 00:20:53.635942	ebooks/38336
70390	text/html; charset=utf-8	http://www.gutenberg.org/files/38336/38336-h/38336-h.htm	2011-12-18 11:32:56	ebooks/38336
4408	image/jpeg	http://www.gutenberg.org/cache/epub/38336/pg38336.cover.small.jpg	2020-05-19 00:20:53.621918	ebooks/38336
300614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38336.kindle.noimages	2020-05-19 00:20:53.605916	ebooks/38336
7956580	application/octet-stream	http://www.gutenberg.org/files/38336/38336-page-images.zip	2012-02-13 15:37:00	ebooks/38336
24576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38336/38336-8.zip	2011-12-18 11:39:14	ebooks/38336
7036	image/jpeg	http://www.gutenberg.org/cache/epub/38337/pg38337.cover.medium.jpg	2020-05-19 00:20:55.497893	ebooks/38337
48831	application/zip	http://www.gutenberg.org/files/38337/38337-8.zip	2011-12-18 11:15:54	ebooks/38337
1347	image/jpeg	http://www.gutenberg.org/cache/epub/38337/pg38337.cover.small.jpg	2020-05-19 00:20:55.4809	ebooks/38337
48783	application/zip	http://www.gutenberg.org/files/38337/38337.zip	2011-12-18 11:15:54	ebooks/38337
124445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38337/38337-8.txt	2011-12-18 11:15:24	ebooks/38337
48816	text/plain; charset=utf-8	http://www.gutenberg.org/files/38337/38337-0.zip	2011-12-18 11:15:54	ebooks/38337
121870	application/zip	http://www.gutenberg.org/files/38337/38337-h.zip	2011-12-18 11:15:54	ebooks/38337
414415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38337.kindle.images	2020-05-19 00:20:54.9549	ebooks/38337
129953	application/epub+zip	http://www.gutenberg.org/ebooks/38337.epub.noimages	2020-05-19 00:20:54.451923	ebooks/38337
124457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38337/38337.txt	2011-12-18 11:15:24	ebooks/38337
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/38337.rdf	2020-06-11 01:32:05.689994	ebooks/38337
124340	text/plain; charset=utf-8	http://www.gutenberg.org/files/38337/38337-0.txt	2011-12-18 11:14:42	ebooks/38337
129953	application/epub+zip	http://www.gutenberg.org/ebooks/38337.epub.images	2020-05-19 00:20:54.11295	ebooks/38337
414411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38337.kindle.noimages	2020-05-19 00:20:55.460889	ebooks/38337
155100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38337/38337-h/38337-h.htm	2011-12-18 11:14:44	ebooks/38337
131738	application/zip	http://www.gutenberg.org/files/38338/38338-0.zip	2011-12-18 11:21:40	ebooks/38338
1522	image/jpeg	http://www.gutenberg.org/cache/epub/38338/pg38338.cover.small.jpg	2020-05-19 00:21:03.656799	ebooks/38338
19136	application/rdf+xml	http://www.gutenberg.org/ebooks/38338.rdf	2020-06-11 01:32:05.722989	ebooks/38338
336374	text/plain; charset=utf-8	http://www.gutenberg.org/files/38338/38338-0.txt	2011-12-18 11:21:40	ebooks/38338
205491	application/epub+zip	http://www.gutenberg.org/ebooks/38338.epub.noimages	2020-05-19 00:21:00.979839	ebooks/38338
329125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38338/38338-8.txt	2011-12-18 11:21:54	ebooks/38338
130662	application/zip	http://www.gutenberg.org/files/38338/38338-8.zip	2011-12-18 11:21:54	ebooks/38338
417469	text/html; charset=utf-8	http://www.gutenberg.org/files/38338/38338-h/38338-h.html	2011-12-18 11:19:54	ebooks/38338
336152	text/x-rst	http://www.gutenberg.org/ebooks/38338.rst.gen	2020-05-19 00:20:56.934865	ebooks/38338
769371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38338.kindle.noimages	2020-05-19 00:21:03.248818	ebooks/38338
152962	application/zip	http://www.gutenberg.org/files/38338/38338-rst.zip	2011-12-18 11:20:20	ebooks/38338
164264	text/html; charset=utf-8	http://www.gutenberg.org/files/38338/38338-h.zip	2011-12-18 11:19:54	ebooks/38338
6188	image/jpeg	http://www.gutenberg.org/cache/epub/38338/pg38338.cover.medium.jpg	2020-05-19 00:21:04.21479	ebooks/38338
427632	application/pdf	http://www.gutenberg.org/ebooks/38338.pdf.images	2020-05-19 00:21:06.570767	ebooks/38338
205528	application/epub+zip	http://www.gutenberg.org/ebooks/38338.epub.images	2020-05-19 00:20:58.951872	ebooks/38338
407441	application/pdf	http://www.gutenberg.org/ebooks/38338.pdf.noimages	2020-05-19 00:21:09.115881	ebooks/38338
769284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38338.kindle.images	2020-05-19 00:21:02.117809	ebooks/38338
336154	text/x-rst	http://www.gutenberg.org/files/38338/38338-rst/38338-rst.rst	2011-12-18 11:20:20	ebooks/38338
175127	text/html; charset=utf-8	http://www.gutenberg.org/files/38339/38339-h/38339-h.htm	2011-12-18 14:09:54	ebooks/38339
83693	application/epub+zip	http://www.gutenberg.org/ebooks/38339.epub.noimages	2020-05-19 00:21:10.678861	ebooks/38339
15001	image/jpeg	http://www.gutenberg.org/cache/epub/38339/pg38339.cover.medium.jpg	2020-05-19 00:21:11.811852	ebooks/38339
146867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38339/38339.txt	2011-12-18 14:09:54	ebooks/38339
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/38339.rdf	2020-06-11 01:32:05.750986	ebooks/38339
146848	text/plain	http://www.gutenberg.org/ebooks/38339.txt.utf-8	2020-05-19 00:21:10.198872	ebooks/38339
340993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38339.kindle.noimages	2020-05-19 00:21:11.739843	ebooks/38339
53686	application/zip	http://www.gutenberg.org/files/38339/38339-8.zip	2011-12-18 14:09:54	ebooks/38339
341001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38339.kindle.images	2020-05-19 00:21:11.208873	ebooks/38339
59296	text/html; charset=utf-8	http://www.gutenberg.org/files/38339/38339-h.zip	2011-12-18 14:09:54	ebooks/38339
53659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38339/38339.zip	2011-12-18 14:09:54	ebooks/38339
146876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38339/38339-8.txt	2011-12-18 14:09:54	ebooks/38339
4193	image/jpeg	http://www.gutenberg.org/cache/epub/38339/pg38339.cover.small.jpg	2020-05-19 00:21:11.777846	ebooks/38339
83693	application/epub+zip	http://www.gutenberg.org/ebooks/38339.epub.images	2020-05-19 00:21:10.495878	ebooks/38339
3324	image/jpeg	http://www.gutenberg.org/cache/epub/3834/pg3834.cover.small.jpg	2020-06-02 01:13:23.497661	ebooks/3834
401415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3834.kindle.images	2020-06-02 01:13:22.875662	ebooks/3834
12129	image/jpeg	http://www.gutenberg.org/cache/epub/3834/pg3834.cover.medium.jpg	2020-06-02 01:13:23.521654	ebooks/3834
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/3834.rdf	2020-06-11 01:03:13.299016	ebooks/3834
101859	application/epub+zip	http://www.gutenberg.org/ebooks/3834.epub.images	2020-06-02 01:13:22.173683	ebooks/3834
401406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3834.kindle.noimages	2020-06-02 01:13:23.472658	ebooks/3834
101858	application/epub+zip	http://www.gutenberg.org/ebooks/3834.epub.noimages	2020-06-02 01:13:22.277679	ebooks/3834
67991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3834/3834.zip	2015-04-06 01:55:48	ebooks/3834
197164	text/plain	http://www.gutenberg.org/ebooks/3834.txt.utf-8	2020-06-02 01:13:21.700689	ebooks/3834
197163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3834/3834.txt	2015-04-06 01:55:26	ebooks/3834
258685	text/html	http://www.gutenberg.org/ebooks/3834.html.noimages	2020-06-02 01:13:22.0337	ebooks/3834
258685	text/html	http://www.gutenberg.org/ebooks/3834.html.images	2020-06-02 01:13:21.962698	ebooks/3834
408963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38340.kindle.noimages	2020-05-19 00:21:14.423813	ebooks/38340
194936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38340/38340-8.txt	2011-12-18 14:12:38	ebooks/38340
409837	application/epub+zip	http://www.gutenberg.org/ebooks/38340.epub.images	2020-05-19 00:21:12.377847	ebooks/38340
379861	application/zip	http://www.gutenberg.org/files/38340/38340-h.zip	2011-12-18 14:13:34	ebooks/38340
62078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38340/38340.zip	2011-12-18 14:13:34	ebooks/38340
194916	text/plain	http://www.gutenberg.org/ebooks/38340.txt.utf-8	2020-05-19 00:21:11.944863	ebooks/38340
194972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38340/38340.txt	2011-12-18 14:13:20	ebooks/38340
15451	image/jpeg	http://www.gutenberg.org/cache/epub/38340/pg38340.cover.medium.jpg	2020-05-19 00:21:14.510831	ebooks/38340
3723	image/jpeg	http://www.gutenberg.org/cache/epub/38340/pg38340.cover.small.jpg	2020-05-19 00:21:14.468815	ebooks/38340
95543	application/epub+zip	http://www.gutenberg.org/ebooks/38340.epub.noimages	2020-05-19 00:21:12.646827	ebooks/38340
230070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38340/38340-h/38340-h.htm	2011-12-18 14:12:38	ebooks/38340
876693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38340.kindle.images	2020-05-19 00:21:13.816814	ebooks/38340
62080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38340/38340-8.zip	2011-12-18 14:13:34	ebooks/38340
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/38340.rdf	2020-06-11 01:32:05.776984	ebooks/38340
383150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38341/38341.txt	2011-12-18 14:55:32	ebooks/38341
1100737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38341.kindle.images	2020-05-19 00:21:16.447788	ebooks/38341
152775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38341/38341.zip	2011-12-18 14:55:34	ebooks/38341
891214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38341.kindle.noimages	2020-05-19 00:21:17.427769	ebooks/38341
373433	application/epub+zip	http://www.gutenberg.org/ebooks/38341.epub.images	2020-05-19 00:21:15.157796	ebooks/38341
263858	application/epub+zip	http://www.gutenberg.org/ebooks/38341.epub.noimages	2020-05-19 00:21:15.467817	ebooks/38341
3716	image/jpeg	http://www.gutenberg.org/cache/epub/38341/pg38341.cover.small.jpg	2020-05-19 00:21:17.452779	ebooks/38341
383130	text/plain	http://www.gutenberg.org/ebooks/38341.txt.utf-8	2020-05-19 00:21:14.666838	ebooks/38341
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/38341.rdf	2020-06-11 01:32:05.802983	ebooks/38341
383159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38341/38341-8.txt	2011-12-18 14:55:32	ebooks/38341
152799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38341/38341-8.zip	2011-12-18 14:55:34	ebooks/38341
360660	application/zip	http://www.gutenberg.org/files/38341/38341-h.zip	2011-12-18 14:55:34	ebooks/38341
26308	image/jpeg	http://www.gutenberg.org/cache/epub/38341/pg38341.cover.medium.jpg	2020-05-19 00:21:17.475792	ebooks/38341
416168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38341/38341-h/38341-h.htm	2011-12-18 14:55:32	ebooks/38341
95846	application/epub+zip	http://www.gutenberg.org/ebooks/38342.epub.images	2020-05-19 00:21:17.892771	ebooks/38342
152006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38342/38342-8.txt	2011-12-19 04:07:38	ebooks/38342
3705	image/jpeg	http://www.gutenberg.org/cache/epub/38342/pg38342.cover.small.jpg	2020-05-19 00:21:19.356093	ebooks/38342
59929	application/zip	http://www.gutenberg.org/files/38342/38342-8.zip	2011-12-19 04:07:38	ebooks/38342
178267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38342/38342-h/38342-h.htm	2011-12-19 04:07:38	ebooks/38342
59902	application/zip	http://www.gutenberg.org/files/38342/38342.zip	2011-12-19 04:07:38	ebooks/38342
373789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38342.kindle.noimages	2020-05-19 00:21:19.315092	ebooks/38342
13831	image/jpeg	http://www.gutenberg.org/cache/epub/38342/pg38342.cover.medium.jpg	2020-05-19 00:21:19.397084	ebooks/38342
90763	application/epub+zip	http://www.gutenberg.org/ebooks/38342.epub.noimages	2020-05-19 00:21:18.074776	ebooks/38342
381776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38342.kindle.images	2020-05-19 00:21:18.685086	ebooks/38342
69460	application/zip	http://www.gutenberg.org/files/38342/38342-h.zip	2011-12-19 04:07:38	ebooks/38342
151979	text/plain	http://www.gutenberg.org/ebooks/38342.txt.utf-8	2020-05-19 00:21:17.583768	ebooks/38342
151996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38342/38342.txt	2011-12-19 04:07:38	ebooks/38342
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/38342.rdf	2020-06-11 01:32:05.831984	ebooks/38342
18648	image/jpeg	http://www.gutenberg.org/cache/epub/38343/pg38343.cover.medium.jpg	2020-05-19 00:21:23.295023	ebooks/38343
580937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38343/38343-h/38343-h.htm	2011-12-19 04:11:00	ebooks/38343
1069833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38343.kindle.noimages	2020-05-19 00:21:23.236041	ebooks/38343
198032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38343/38343.zip	2011-12-19 04:11:00	ebooks/38343
1228456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38343.kindle.images	2020-05-19 00:21:21.912047	ebooks/38343
523703	text/plain	http://www.gutenberg.org/ebooks/38343.txt.utf-8	2020-05-19 00:21:19.547089	ebooks/38343
279331	application/epub+zip	http://www.gutenberg.org/ebooks/38343.epub.noimages	2020-05-19 00:21:20.570099	ebooks/38343
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/38343.rdf	2020-06-11 01:32:05.858983	ebooks/38343
362410	application/epub+zip	http://www.gutenberg.org/ebooks/38343.epub.images	2020-05-19 00:21:20.190079	ebooks/38343
523715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38343/38343.txt	2011-12-19 04:11:00	ebooks/38343
343617	application/zip	http://www.gutenberg.org/files/38343/38343-h.zip	2011-12-19 04:11:02	ebooks/38343
198070	application/zip	http://www.gutenberg.org/files/38343/38343-8.zip	2011-12-19 04:11:00	ebooks/38343
2351	image/jpeg	http://www.gutenberg.org/cache/epub/38343/pg38343.cover.small.jpg	2020-05-19 00:21:23.267025	ebooks/38343
523724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38343/38343-8.txt	2011-12-19 04:11:00	ebooks/38343
294898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38344.kindle.noimages	2020-05-19 00:21:24.539013	ebooks/38344
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/38344.rdf	2020-06-11 01:32:05.880986	ebooks/38344
153093	text/html	http://www.gutenberg.org/ebooks/38344.html.images	2020-05-19 00:21:23.52604	ebooks/38344
294906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38344.kindle.images	2020-05-19 00:21:24.139022	ebooks/38344
3066	image/jpeg	http://www.gutenberg.org/cache/epub/38344/pg38344.cover.small.jpg	2020-05-19 00:21:24.565011	ebooks/38344
11461	image/jpeg	http://www.gutenberg.org/cache/epub/38344/pg38344.cover.medium.jpg	2020-05-19 00:21:24.588017	ebooks/38344
51785	application/zip	http://www.gutenberg.org/files/38344/38344-8.zip	2011-12-19 05:16:04	ebooks/38344
153093	text/html	http://www.gutenberg.org/ebooks/38344.html.noimages	2020-05-19 00:21:23.57104	ebooks/38344
74298	application/epub+zip	http://www.gutenberg.org/ebooks/38344.epub.noimages	2020-05-19 00:21:23.73603	ebooks/38344
137223	text/plain	http://www.gutenberg.org/ebooks/38344.txt.utf-8	2020-05-19 00:21:23.418041	ebooks/38344
131215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38344/38344-8.txt	2011-12-19 05:16:02	ebooks/38344
74298	application/epub+zip	http://www.gutenberg.org/ebooks/38344.epub.images	2020-05-19 00:21:23.665047	ebooks/38344
290032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38345/38345-8.txt	2011-12-19 12:24:50	ebooks/38345
4620130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38345/38345-h.zip	2011-12-19 12:24:54	ebooks/38345
7831907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38345.kindle.images	2020-05-19 00:21:41.230802	ebooks/38345
209729	application/epub+zip	http://www.gutenberg.org/ebooks/38345.epub.noimages	2020-05-19 00:21:34.453888	ebooks/38345
705505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38345.kindle.noimages	2020-05-19 00:21:42.277785	ebooks/38345
109902	application/zip	http://www.gutenberg.org/files/38345/38345-8.zip	2011-12-19 12:24:54	ebooks/38345
109723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38345/38345.zip	2011-12-19 12:24:52	ebooks/38345
290074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38345/38345.txt	2011-12-19 12:24:50	ebooks/38345
2843	image/jpeg	http://www.gutenberg.org/cache/epub/38345/pg38345.cover.small.jpg	2020-05-19 00:21:42.319788	ebooks/38345
5038953	application/epub+zip	http://www.gutenberg.org/ebooks/38345.epub.images	2020-05-19 00:21:34.0529	ebooks/38345
373685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38345/38345-h/38345-h.htm	2011-12-19 12:24:50	ebooks/38345
18430	image/jpeg	http://www.gutenberg.org/cache/epub/38345/pg38345.cover.medium.jpg	2020-05-19 00:21:42.357789	ebooks/38345
290263	text/plain	http://www.gutenberg.org/ebooks/38345.txt.utf-8	2020-05-19 00:21:24.704041	ebooks/38345
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/38345.rdf	2020-06-11 01:32:05.906984	ebooks/38345
412570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38346/38346-h.zip	2011-12-19 12:32:38	ebooks/38346
990921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38346.kindle.noimages	2020-05-19 00:21:45.406756	ebooks/38346
311165	application/epub+zip	http://www.gutenberg.org/ebooks/38346.epub.noimages	2020-05-19 00:21:43.201778	ebooks/38346
422061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38346/38346.txt	2011-12-19 12:30:46	ebooks/38346
1892	image/jpeg	http://www.gutenberg.org/cache/epub/38346/pg38346.cover.small.jpg	2020-05-19 00:21:45.440757	ebooks/38346
14464	image/jpeg	http://www.gutenberg.org/cache/epub/38346/pg38346.cover.medium.jpg	2020-05-19 00:21:45.471756	ebooks/38346
159184	text/plain; charset=utf-8	http://www.gutenberg.org/files/38346/38346-0.zip	2011-12-19 12:32:38	ebooks/38346
422072	text/plain; charset=utf-8	http://www.gutenberg.org/files/38346/38346-0.txt	2011-12-19 12:30:42	ebooks/38346
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/38346.rdf	2020-06-11 01:32:05.932982	ebooks/38346
159132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38346/38346.zip	2011-12-19 12:32:38	ebooks/38346
402237	application/epub+zip	http://www.gutenberg.org/ebooks/38346.epub.images	2020-05-19 00:21:42.917835	ebooks/38346
1111097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38346.kindle.images	2020-05-19 00:21:44.306757	ebooks/38346
471746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38346/38346-h/38346-h.htm	2011-12-19 12:30:46	ebooks/38346
14905	image/jpeg	http://www.gutenberg.org/cache/epub/38347/pg38347.cover.medium.jpg	2020-05-19 00:21:48.798859	ebooks/38347
463111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38347/38347-h/38347-h.htm	2011-12-19 11:41:20	ebooks/38347
1271363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38347.kindle.images	2020-05-19 00:21:47.609882	ebooks/38347
833552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38347.kindle.noimages	2020-05-19 00:21:48.716862	ebooks/38347
156416	application/zip	http://www.gutenberg.org/files/38347/38347.zip	2011-12-19 11:38:32	ebooks/38347
156438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38347/38347-8.zip	2011-12-19 11:38:32	ebooks/38347
387607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38347/38347-h.zip	2011-12-19 11:44:18	ebooks/38347
198188	application/epub+zip	http://www.gutenberg.org/ebooks/38347.epub.noimages	2020-05-19 00:21:46.42691	ebooks/38347
417915	application/epub+zip	http://www.gutenberg.org/ebooks/38347.epub.images	2020-05-19 00:21:46.122895	ebooks/38347
408790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38347/38347-8.txt	2011-12-19 11:38:32	ebooks/38347
408797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38347/38347.txt	2011-12-19 11:38:32	ebooks/38347
408765	text/plain	http://www.gutenberg.org/ebooks/38347.txt.utf-8	2020-05-19 00:21:45.590758	ebooks/38347
3835	image/jpeg	http://www.gutenberg.org/cache/epub/38347/pg38347.cover.small.jpg	2020-05-19 00:21:48.759865	ebooks/38347
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/38347.rdf	2020-06-11 01:32:05.960983	ebooks/38347
3900	image/jpeg	http://www.gutenberg.org/cache/epub/38348/pg38348.cover.small.jpg	2020-05-19 00:21:51.452838	ebooks/38348
14286	application/rdf+xml	http://www.gutenberg.org/ebooks/38348.rdf	2020-06-11 01:32:05.988092	ebooks/38348
245730	application/epub+zip	http://www.gutenberg.org/ebooks/38348.epub.images	2020-05-19 00:21:49.596862	ebooks/38348
134412	application/epub+zip	http://www.gutenberg.org/ebooks/38348.epub.noimages	2020-05-19 00:21:49.885874	ebooks/38348
210086	application/zip	http://www.gutenberg.org/files/38348/38348-h.zip	2011-12-19 12:03:28	ebooks/38348
311309	text/plain	http://www.gutenberg.org/ebooks/38348.txt.utf-8	2020-05-19 00:21:48.945869	ebooks/38348
311624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38348/38348.txt	2011-12-19 12:02:52	ebooks/38348
565492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38348.kindle.noimages	2020-05-19 00:21:51.404837	ebooks/38348
348717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38348/38348-h/38348-h.htm	2011-12-19 12:00:12	ebooks/38348
783434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38348.kindle.images	2020-05-19 00:21:50.656841	ebooks/38348
93698	application/zip	http://www.gutenberg.org/files/38348/38348.zip	2011-12-19 12:03:26	ebooks/38348
311142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38348/38348-8.txt	2011-12-19 12:00:12	ebooks/38348
93698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38348/38348-8.zip	2011-12-19 12:03:26	ebooks/38348
15110	image/jpeg	http://www.gutenberg.org/cache/epub/38348/pg38348.cover.medium.jpg	2020-05-19 00:21:51.496836	ebooks/38348
49516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38349/38349.zip	2011-12-19 12:04:30	ebooks/38349
338505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38349.kindle.noimages	2020-05-19 00:21:53.43182	ebooks/38349
15276	image/jpeg	http://www.gutenberg.org/cache/epub/38349/pg38349.cover.medium.jpg	2020-05-19 00:21:53.505845	ebooks/38349
139281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38349/38349-8.txt	2011-12-19 12:04:30	ebooks/38349
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/38349.rdf	2020-06-11 01:32:06.014988	ebooks/38349
139272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38349/38349.txt	2011-12-19 12:04:30	ebooks/38349
49539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38349/38349-8.zip	2011-12-19 12:04:30	ebooks/38349
171829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38349/38349-h/38349-h.htm	2011-12-19 12:04:30	ebooks/38349
139251	text/plain	http://www.gutenberg.org/ebooks/38349.txt.utf-8	2020-05-19 00:21:51.651847	ebooks/38349
54227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38349/38349-h.zip	2011-12-19 12:04:32	ebooks/38349
4095	image/jpeg	http://www.gutenberg.org/cache/epub/38349/pg38349.cover.small.jpg	2020-05-19 00:21:53.469861	ebooks/38349
80489	application/epub+zip	http://www.gutenberg.org/ebooks/38349.epub.noimages	2020-05-19 00:21:52.296838	ebooks/38349
338512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38349.kindle.images	2020-05-19 00:21:52.864817	ebooks/38349
80488	application/epub+zip	http://www.gutenberg.org/ebooks/38349.epub.images	2020-05-19 00:21:52.031826	ebooks/38349
625338	text/html	http://www.gutenberg.org/ebooks/3835.html.noimages	2020-06-02 01:13:26.202623	ebooks/3835
625338	text/html	http://www.gutenberg.org/ebooks/3835.html.images	2020-06-02 01:13:26.080671	ebooks/3835
264270	application/epub+zip	http://www.gutenberg.org/ebooks/3835.epub.images	2020-06-02 01:13:26.440635	ebooks/3835
264271	application/epub+zip	http://www.gutenberg.org/ebooks/3835.epub.noimages	2020-06-02 01:13:26.587625	ebooks/3835
4829	image/jpeg	http://www.gutenberg.org/cache/epub/3835/pg3835.cover.small.jpg	2020-06-02 01:13:29.015632	ebooks/3835
1069318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3835.kindle.images	2020-06-02 01:13:27.78861	ebooks/3835
216564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3835/3835.zip	2015-04-05 12:45:42	ebooks/3835
169880	image/tiff	http://www.gutenberg.org/files/3835/images/cwlv1pic.tif	2001-12-30 05:35:42	ebooks/3835
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/3835.rdf	2020-06-11 01:03:13.328	ebooks/3835
582755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3835/3835.txt	2015-04-05 12:45:22	ebooks/3835
22672	image/jpeg	http://www.gutenberg.org/cache/epub/3835/pg3835.cover.medium.jpg	2020-06-02 01:13:29.040606	ebooks/3835
1069303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3835.kindle.noimages	2020-06-02 01:13:28.987638	ebooks/3835
582758	text/plain	http://www.gutenberg.org/ebooks/3835.txt.utf-8	2020-06-02 01:13:25.73366	ebooks/3835
49994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38350/38350-8.zip	2011-12-19 12:08:22	ebooks/38350
433982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38350.kindle.images	2020-05-19 00:21:59.163062	ebooks/38350
430724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38350.kindle.noimages	2020-05-19 00:21:59.747058	ebooks/38350
127886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38350/38350.txt	2011-12-19 12:07:48	ebooks/38350
49975	application/zip	http://www.gutenberg.org/files/38350/38350-0.zip	2011-12-19 12:08:22	ebooks/38350
130312	application/epub+zip	http://www.gutenberg.org/ebooks/38350.epub.noimages	2020-05-19 00:21:58.598082	ebooks/38350
132158	application/epub+zip	http://www.gutenberg.org/ebooks/38350.epub.images	2020-05-19 00:21:58.258089	ebooks/38350
127868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38350/38350-8.txt	2011-12-19 12:07:48	ebooks/38350
169306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38350/38350-h/38350-h.htm	2011-12-19 12:07:02	ebooks/38350
123354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38350/38350-h.zip	2011-12-19 12:08:22	ebooks/38350
7378	image/jpeg	http://www.gutenberg.org/cache/epub/38350/pg38350.cover.medium.jpg	2020-05-19 00:21:59.790054	ebooks/38350
16581	application/rdf+xml	http://www.gutenberg.org/ebooks/38350.rdf	2020-06-11 01:32:06.043982	ebooks/38350
49936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38350/38350.zip	2011-12-19 12:08:22	ebooks/38350
127746	text/plain; charset=utf-8	http://www.gutenberg.org/files/38350/38350-0.txt	2011-12-19 12:07:00	ebooks/38350
1413	image/jpeg	http://www.gutenberg.org/cache/epub/38350/pg38350.cover.small.jpg	2020-05-19 00:21:59.771067	ebooks/38350
39800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38351/38351.zip	2011-12-19 18:55:44	ebooks/38351
69255	application/epub+zip	http://www.gutenberg.org/ebooks/38351.epub.noimages	2020-05-19 00:22:00.324057	ebooks/38351
68270	application/zip	http://www.gutenberg.org/files/38351/38351-h.zip	2011-12-19 19:03:03	ebooks/38351
14638	image/jpeg	http://www.gutenberg.org/cache/epub/38351/pg38351.cover.medium.jpg	2020-05-19 00:22:01.074041	ebooks/38351
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/38351.rdf	2020-06-11 01:32:06.067984	ebooks/38351
324820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38351.kindle.images	2020-05-19 00:22:00.678047	ebooks/38351
107553	text/plain	http://www.gutenberg.org/ebooks/38351.txt.utf-8	2020-05-19 00:21:59.923062	ebooks/38351
119772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38351/38351-h/38351-h.htm	2011-12-19 18:59:35	ebooks/38351
265429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38351.kindle.noimages	2020-05-19 00:22:01.013078	ebooks/38351
107552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38351/38351.txt	2011-12-19 18:55:44	ebooks/38351
3190	image/jpeg	http://www.gutenberg.org/cache/epub/38351/pg38351.cover.small.jpg	2020-05-19 00:22:01.045042	ebooks/38351
112926	application/epub+zip	http://www.gutenberg.org/ebooks/38351.epub.images	2020-05-19 00:22:00.17506	ebooks/38351
39727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38352/38352.txt	2011-12-19 15:25:40	ebooks/38352
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/38352.rdf	2020-06-11 01:32:06.09498	ebooks/38352
45973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38352/38352-h/38352-h.htm	2011-12-19 15:25:40	ebooks/38352
15206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38352/38352-8.zip	2011-12-19 15:25:40	ebooks/38352
360295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38352.kindle.images	2020-05-19 00:22:01.971054	ebooks/38352
153597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38352.kindle.noimages	2020-05-19 00:22:02.192025	ebooks/38352
39727	text/plain	http://www.gutenberg.org/ebooks/38352.txt.utf-8	2020-05-19 00:22:01.190064	ebooks/38352
148491	application/epub+zip	http://www.gutenberg.org/ebooks/38352.epub.images	2020-05-19 00:22:01.497051	ebooks/38352
132683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38352/38352-h.zip	2011-12-19 15:25:40	ebooks/38352
15954	image/jpeg	http://www.gutenberg.org/cache/epub/38352/pg38352.cover.medium.jpg	2020-05-19 00:22:02.249026	ebooks/38352
39735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38352/38352-8.txt	2011-12-19 15:25:40	ebooks/38352
36137	application/epub+zip	http://www.gutenberg.org/ebooks/38352.epub.noimages	2020-05-19 00:22:01.695038	ebooks/38352
15160	application/zip	http://www.gutenberg.org/files/38352/38352.zip	2011-12-19 15:25:40	ebooks/38352
3707	image/jpeg	http://www.gutenberg.org/cache/epub/38352/pg38352.cover.small.jpg	2020-05-19 00:22:02.221027	ebooks/38352
1117796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38353.kindle.images	2020-05-19 00:22:04.853991	ebooks/38353
229347	application/epub+zip	http://www.gutenberg.org/ebooks/38353.epub.noimages	2020-05-19 00:22:03.624031	ebooks/38353
425592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38353/38353-8.txt	2011-12-20 08:07:37	ebooks/38353
161390	application/zip	http://www.gutenberg.org/files/38353/38353.zip	2011-12-20 08:07:37	ebooks/38353
909039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38353.kindle.noimages	2020-05-19 00:22:06.06898	ebooks/38353
425557	text/plain	http://www.gutenberg.org/ebooks/38353.txt.utf-8	2020-05-19 00:22:02.377056	ebooks/38353
161389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38353/38353-8.zip	2011-12-20 08:07:37	ebooks/38353
317391	application/zip	http://www.gutenberg.org/files/38353/38353-h.zip	2011-12-20 08:16:30	ebooks/38353
334296	application/epub+zip	http://www.gutenberg.org/ebooks/38353.epub.images	2020-05-19 00:22:03.119008	ebooks/38353
15999	image/jpeg	http://www.gutenberg.org/cache/epub/38353/pg38353.cover.medium.jpg	2020-05-19 00:22:06.134995	ebooks/38353
425600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38353/38353.txt	2011-12-20 08:07:37	ebooks/38353
1999	image/jpeg	http://www.gutenberg.org/cache/epub/38353/pg38353.cover.small.jpg	2020-05-19 00:22:06.103979	ebooks/38353
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/38353.rdf	2020-06-11 01:32:06.122982	ebooks/38353
482097	text/html	http://www.gutenberg.org/files/38353/38353-h/38353-h.htm	2011-12-20 08:13:19	ebooks/38353
1998638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38354.kindle.images	2020-05-19 00:22:10.024918	ebooks/38354
463954	application/epub+zip	http://www.gutenberg.org/ebooks/38354.epub.images	2020-05-19 00:22:07.223004	ebooks/38354
1190376	text/plain	http://www.gutenberg.org/ebooks/38354.txt.utf-8	2020-05-19 00:22:06.290984	ebooks/38354
463954	application/epub+zip	http://www.gutenberg.org/ebooks/38354.epub.noimages	2020-05-19 00:22:07.677982	ebooks/38354
4640	image/jpeg	http://www.gutenberg.org/cache/epub/38354/pg38354.cover.small.jpg	2020-05-19 00:22:12.45389	ebooks/38354
1270421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38354/38354-h/38354-h.htm	2011-12-20 11:37:12	ebooks/38354
1189952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38354/38354.txt	2011-12-20 11:37:12	ebooks/38354
405460	application/zip	http://www.gutenberg.org/files/38354/38354.zip	2011-12-20 11:37:12	ebooks/38354
1998634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38354.kindle.noimages	2020-05-19 00:22:12.379894	ebooks/38354
1189939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38354/38354-8.txt	2011-12-20 11:37:12	ebooks/38354
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/38354.rdf	2020-06-11 01:32:06.148984	ebooks/38354
25810	image/jpeg	http://www.gutenberg.org/cache/epub/38354/pg38354.cover.medium.jpg	2020-05-19 00:22:12.518894	ebooks/38354
405766	application/zip	http://www.gutenberg.org/files/38354/38354-8.zip	2011-12-20 11:37:12	ebooks/38354
422849	application/zip	http://www.gutenberg.org/files/38354/38354-h.zip	2011-12-20 11:37:14	ebooks/38354
3792	image/jpeg	http://www.gutenberg.org/cache/epub/38355/pg38355.cover.small.jpg	2020-05-19 00:22:15.613873	ebooks/38355
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/38355.rdf	2020-06-11 01:32:06.176995	ebooks/38355
235206	text/plain; charset=utf-8	http://www.gutenberg.org/files/38355/38355-0.txt	2011-12-20 08:44:58	ebooks/38355
121594	application/epub+zip	http://www.gutenberg.org/ebooks/38355.epub.noimages	2020-05-19 00:22:14.21988	ebooks/38355
495664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38355.kindle.images	2020-05-19 00:22:14.896865	ebooks/38355
121594	application/epub+zip	http://www.gutenberg.org/ebooks/38355.epub.images	2020-05-19 00:22:13.501877	ebooks/38355
263587	text/html; charset=utf-8	http://www.gutenberg.org/files/38355/38355-h/38355-h.htm	2011-12-20 08:45:00	ebooks/38355
86126	application/zip	http://www.gutenberg.org/files/38355/38355.zip	2011-12-20 08:46:28	ebooks/38355
495656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38355.kindle.noimages	2020-05-19 00:22:15.577847	ebooks/38355
93468	application/zip	http://www.gutenberg.org/files/38355/38355-h.zip	2011-12-20 08:46:28	ebooks/38355
234274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38355/38355.txt	2011-12-20 08:45:28	ebooks/38355
86153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38355/38355-8.zip	2011-12-20 08:46:28	ebooks/38355
15265	image/jpeg	http://www.gutenberg.org/cache/epub/38355/pg38355.cover.medium.jpg	2020-05-19 00:22:15.64785	ebooks/38355
86307	application/zip	http://www.gutenberg.org/files/38355/38355-0.zip	2011-12-20 08:46:28	ebooks/38355
234283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38355/38355-8.txt	2011-12-20 08:45:28	ebooks/38355
1640032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38356.kindle.images	2020-05-19 00:22:18.470815	ebooks/38356
66580	application/zip	http://www.gutenberg.org/files/38356/38356-8.zip	2011-12-20 08:47:22	ebooks/38356
206572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38356/38356.txt	2011-12-20 08:47:18	ebooks/38356
66526	application/zip	http://www.gutenberg.org/files/38356/38356.zip	2011-12-20 08:47:22	ebooks/38356
764746	application/epub+zip	http://www.gutenberg.org/ebooks/38356.epub.images	2020-05-19 00:22:16.289875	ebooks/38356
206598	text/plain	http://www.gutenberg.org/ebooks/38356.txt.utf-8	2020-05-19 00:22:15.783844	ebooks/38356
269079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38356/38356-h/38356-h.htm	2011-12-20 08:47:18	ebooks/38356
101416	application/epub+zip	http://www.gutenberg.org/ebooks/38356.epub.noimages	2020-05-19 00:22:16.545839	ebooks/38356
11806	image/jpeg	http://www.gutenberg.org/cache/epub/38356/pg38356.cover.medium.jpg	2020-05-19 00:22:19.273812	ebooks/38356
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/38356.rdf	2020-06-11 01:32:06.203986	ebooks/38356
752273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38356/38356-h.zip	2011-12-20 08:47:22	ebooks/38356
2332	image/jpeg	http://www.gutenberg.org/cache/epub/38356/pg38356.cover.small.jpg	2020-05-19 00:22:19.243809	ebooks/38356
419310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38356.kindle.noimages	2020-05-19 00:22:19.209799	ebooks/38356
206554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38356/38356-8.txt	2011-12-20 08:47:18	ebooks/38356
554635	text/plain	http://www.gutenberg.org/ebooks/38357.txt.utf-8	2020-05-19 00:22:19.416804	ebooks/38357
2015819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38357.kindle.images	2020-05-19 00:22:21.651771	ebooks/38357
761651	application/epub+zip	http://www.gutenberg.org/ebooks/38357.epub.images	2020-05-19 00:22:19.956824	ebooks/38357
1045581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38357.kindle.noimages	2020-05-19 00:22:22.848757	ebooks/38357
276153	application/epub+zip	http://www.gutenberg.org/ebooks/38357.epub.noimages	2020-05-19 00:22:20.225795	ebooks/38357
554662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38357/38357-8.txt	2011-12-20 10:19:14	ebooks/38357
209933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38357/38357.zip	2011-12-20 10:19:14	ebooks/38357
597024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38357/38357-h/38357-h.htm	2011-12-20 10:19:14	ebooks/38357
554653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38357/38357.txt	2011-12-20 10:19:14	ebooks/38357
15123	image/jpeg	http://www.gutenberg.org/cache/epub/38357/pg38357.cover.medium.jpg	2020-05-19 00:22:22.911775	ebooks/38357
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/38357.rdf	2020-06-11 01:32:06.23398	ebooks/38357
2199	image/jpeg	http://www.gutenberg.org/cache/epub/38357/pg38357.cover.small.jpg	2020-05-19 00:22:22.882755	ebooks/38357
747256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38357/38357-h.zip	2011-12-20 10:19:16	ebooks/38357
209965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38357/38357-8.zip	2011-12-20 10:19:16	ebooks/38357
1789	image/jpeg	http://www.gutenberg.org/cache/epub/38358/pg38358.cover.small.jpg	2020-05-19 00:22:26.665878	ebooks/38358
219941	text/plain	http://www.gutenberg.org/ebooks/38358.txt.utf-8	2020-05-19 00:22:23.037756	ebooks/38358
214479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38358/38358-8.txt	2011-12-21 08:23:04	ebooks/38358
153636	application/epub+zip	http://www.gutenberg.org/ebooks/38358.epub.noimages	2020-05-19 00:22:23.646785	ebooks/38358
85156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38358/38358-8.zip	2011-12-21 08:23:08	ebooks/38358
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/38358.rdf	2020-06-11 01:32:06.25698	ebooks/38358
500820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38358.kindle.noimages	2020-05-19 00:22:26.648886	ebooks/38358
1179150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38358/38358-h.zip	2011-12-21 08:23:10	ebooks/38358
2712576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38358.kindle.images	2020-05-19 00:22:26.168874	ebooks/38358
223390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38358/38358-h/38358-h.htm	2011-12-21 08:23:06	ebooks/38358
1191692	application/epub+zip	http://www.gutenberg.org/ebooks/38358.epub.images	2020-05-19 00:22:23.436785	ebooks/38358
9110	image/jpeg	http://www.gutenberg.org/cache/epub/38358/pg38358.cover.medium.jpg	2020-05-19 00:22:26.679872	ebooks/38358
66377	application/zip	http://www.gutenberg.org/files/38359/38359.zip	2011-12-21 08:33:02	ebooks/38359
205618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38359/38359-h/38359-h.htm	2011-12-21 08:30:22	ebooks/38359
2341520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38359.kindle.images	2020-05-19 00:22:29.070858	ebooks/38359
94952	application/epub+zip	http://www.gutenberg.org/ebooks/38359.epub.noimages	2020-05-19 00:22:27.299874	ebooks/38359
14413	image/jpeg	http://www.gutenberg.org/cache/epub/38359/pg38359.cover.medium.jpg	2020-05-19 00:22:29.729848	ebooks/38359
1260754	application/zip	http://www.gutenberg.org/files/38359/38359-h.zip	2011-12-21 08:33:02	ebooks/38359
176188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38359/38359.txt	2011-12-21 08:26:12	ebooks/38359
1286320	application/epub+zip	http://www.gutenberg.org/ebooks/38359.epub.images	2020-05-19 00:22:27.117891	ebooks/38359
176194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38359/38359-8.txt	2011-12-21 08:26:12	ebooks/38359
176215	text/plain	http://www.gutenberg.org/ebooks/38359.txt.utf-8	2020-05-19 00:22:26.781869	ebooks/38359
3853	image/jpeg	http://www.gutenberg.org/cache/epub/38359/pg38359.cover.small.jpg	2020-05-19 00:22:29.692838	ebooks/38359
66436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38359/38359-8.zip	2011-12-21 08:33:02	ebooks/38359
391212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38359.kindle.noimages	2020-05-19 00:22:29.642838	ebooks/38359
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/38359.rdf	2020-06-11 01:32:06.28298	ebooks/38359
285058	application/zip	http://www.gutenberg.org/files/3836/3836.zip	2019-09-23 06:22:46	ebooks/3836
285074	application/zip	http://www.gutenberg.org/files/3836/3836-8.zip	2019-09-23 06:22:46	ebooks/3836
738132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3836/3836.txt	2019-09-23 06:22:30	ebooks/3836
797430	text/html	http://www.gutenberg.org/ebooks/3836.html.noimages	2020-06-02 01:13:29.881592	ebooks/3836
738141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3836/3836-8.txt	2019-09-23 06:22:30	ebooks/3836
336583	application/epub+zip	http://www.gutenberg.org/ebooks/3836.epub.images	2020-06-02 01:13:30.190587	ebooks/3836
1324575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3836.kindle.noimages	2020-06-02 01:13:33.465545	ebooks/3836
336583	application/epub+zip	http://www.gutenberg.org/ebooks/3836.epub.noimages	2020-06-02 01:13:30.3756	ebooks/3836
3846	image/jpeg	http://www.gutenberg.org/cache/epub/3836/pg3836.cover.small.jpg	2020-06-02 01:13:33.492537	ebooks/3836
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/3836.rdf	2020-06-11 01:03:13.356007	ebooks/3836
797430	text/html	http://www.gutenberg.org/ebooks/3836.html.images	2020-06-02 01:13:29.722586	ebooks/3836
15106	image/jpeg	http://www.gutenberg.org/cache/epub/3836/pg3836.cover.medium.jpg	2020-06-02 01:13:33.516537	ebooks/3836
738109	text/plain	http://www.gutenberg.org/ebooks/3836.txt.utf-8	2020-06-02 01:13:29.168598	ebooks/3836
1324583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3836.kindle.images	2020-06-02 01:13:31.920557	ebooks/3836
282536	application/epub+zip	http://www.gutenberg.org/ebooks/38360.epub.noimages	2020-05-19 00:22:36.104767	ebooks/38360
203005	application/zip	http://www.gutenberg.org/files/38360/38360-0.zip	2011-12-21 05:21:56	ebooks/38360
544623	text/x-rst	http://www.gutenberg.org/files/38360/38360-rst/38360-rst.rst	2011-12-21 05:20:24	ebooks/38360
620498	application/pdf	http://www.gutenberg.org/ebooks/38360.pdf.noimages	2020-05-19 00:22:46.041976	ebooks/38360
8696	image/jpeg	http://www.gutenberg.org/cache/epub/38360/pg38360.cover.medium.jpg	2020-05-19 00:22:39.912036	ebooks/38360
18700	application/rdf+xml	http://www.gutenberg.org/ebooks/38360.rdf	2020-06-11 01:32:06.315979	ebooks/38360
529764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38360/38360-8.txt	2011-12-21 05:22:10	ebooks/38360
544621	text/x-rst	http://www.gutenberg.org/ebooks/38360.rst.gen	2020-05-19 00:22:31.397822	ebooks/38360
1956	image/jpeg	http://www.gutenberg.org/cache/epub/38360/pg38360.cover.small.jpg	2020-05-19 00:22:39.362037	ebooks/38360
640683	application/pdf	http://www.gutenberg.org/ebooks/38360.pdf.images	2020-05-19 00:22:42.925028	ebooks/38360
225245	application/zip	http://www.gutenberg.org/files/38360/38360-rst.zip	2011-12-21 05:20:24	ebooks/38360
541586	text/plain; charset=utf-8	http://www.gutenberg.org/files/38360/38360-0.txt	2011-12-21 05:21:56	ebooks/38360
201351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38360/38360-8.zip	2011-12-21 05:22:10	ebooks/38360
282572	application/epub+zip	http://www.gutenberg.org/ebooks/38360.epub.images	2020-05-19 00:22:33.761804	ebooks/38360
1078788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38360.kindle.images	2020-05-19 00:22:37.497069	ebooks/38360
236689	text/html; charset=utf-8	http://www.gutenberg.org/files/38360/38360-h.zip	2011-12-21 05:19:52	ebooks/38360
624205	text/html; charset=utf-8	http://www.gutenberg.org/files/38360/38360-h/38360-h.html	2011-12-21 05:19:52	ebooks/38360
1078744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38360.kindle.noimages	2020-05-19 00:22:38.885052	ebooks/38360
9301	image/jpeg	http://www.gutenberg.org/cache/epub/38361/pg38361.cover.medium.jpg	2020-05-19 00:22:53.333867	ebooks/38361
335227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38361/38361-h.zip	2011-12-21 11:56:24	ebooks/38361
743876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38361/38361-8.txt	2011-12-21 11:56:20	ebooks/38361
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/38361.rdf	2020-06-11 01:32:06.344976	ebooks/38361
375411	application/epub+zip	http://www.gutenberg.org/ebooks/38361.epub.images	2020-05-19 00:22:48.175945	ebooks/38361
899006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38361/38361-h/38361-h.htm	2011-12-21 11:56:22	ebooks/38361
373969	application/epub+zip	http://www.gutenberg.org/ebooks/38361.epub.noimages	2020-05-19 00:22:48.74293	ebooks/38361
283739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38361/38361-8.zip	2011-12-21 11:56:24	ebooks/38361
1512833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38361.kindle.noimages	2020-05-19 00:22:53.05787	ebooks/38361
1979	image/jpeg	http://www.gutenberg.org/cache/epub/38361/pg38361.cover.small.jpg	2020-05-19 00:22:53.163886	ebooks/38361
761582	text/plain	http://www.gutenberg.org/ebooks/38361.txt.utf-8	2020-05-19 00:22:47.186982	ebooks/38361
1515743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38361.kindle.images	2020-05-19 00:22:50.888892	ebooks/38361
142232	application/zip	http://www.gutenberg.org/files/38362/38362-0.zip	2016-06-15 11:30:38	ebooks/38362
3559	image/jpeg	http://www.gutenberg.org/cache/epub/38362/pg38362.cover.small.jpg	2020-05-19 00:22:56.260829	ebooks/38362
748370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38362.kindle.noimages	2020-05-19 00:22:56.214841	ebooks/38362
153596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38362/38362-h.zip	2016-06-15 11:30:38	ebooks/38362
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/38362.rdf	2020-06-11 01:32:06.37098	ebooks/38362
180653	application/epub+zip	http://www.gutenberg.org/ebooks/38362.epub.images	2020-05-19 00:22:53.9699	ebooks/38362
381593	text/plain; charset=utf-8	http://www.gutenberg.org/files/38362/38362-0.txt	2016-06-15 11:29:52	ebooks/38362
759593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38362.kindle.images	2020-05-19 00:22:55.208843	ebooks/38362
373384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38362/38362-8.txt	2016-06-15 11:29:44	ebooks/38362
14913	image/jpeg	http://www.gutenberg.org/cache/epub/38362/pg38362.cover.medium.jpg	2020-05-19 00:22:56.301841	ebooks/38362
419448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38362/38362-h/38362-h.htm	2016-06-15 11:29:50	ebooks/38362
140948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38362/38362-8.zip	2016-06-15 11:30:38	ebooks/38362
175670	application/epub+zip	http://www.gutenberg.org/ebooks/38362.epub.noimages	2020-05-19 00:22:54.228869	ebooks/38362
4451705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38363/38363-h.zip	2011-12-21 14:39:26	ebooks/38363
315539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38363/38363-h/38363-h.htm	2011-12-21 14:38:00	ebooks/38363
96302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38363/38363.zip	2011-12-21 14:39:26	ebooks/38363
96353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38363/38363-8.zip	2011-12-21 14:39:26	ebooks/38363
570298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38363.kindle.noimages	2020-05-19 00:23:04.463877	ebooks/38363
16968	application/rdf+xml	http://www.gutenberg.org/ebooks/38363.rdf	2020-06-11 01:32:06.400975	ebooks/38363
1764702	application/epub+zip	http://www.gutenberg.org/ebooks/38363.epub.images	2020-05-19 00:22:59.306788	ebooks/38363
3812736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38363.kindle.images	2020-05-19 00:23:03.569895	ebooks/38363
19721	image/jpeg	http://www.gutenberg.org/cache/epub/38363/pg38363.cover.medium.jpg	2020-05-19 00:23:04.553875	ebooks/38363
96306	text/plain; charset=utf-8	http://www.gutenberg.org/files/38363/38363-0.zip	2011-12-21 14:39:26	ebooks/38363
252471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38363/38363-8.txt	2011-12-21 14:39:00	ebooks/38363
4412	image/jpeg	http://www.gutenberg.org/cache/epub/38363/pg38363.cover.small.jpg	2020-05-19 00:23:04.512893	ebooks/38363
252464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38363/38363.txt	2011-12-21 14:39:00	ebooks/38363
137944	application/epub+zip	http://www.gutenberg.org/ebooks/38363.epub.noimages	2020-05-19 00:23:02.024755	ebooks/38363
252229	text/plain; charset=utf-8	http://www.gutenberg.org/files/38363/38363-0.txt	2011-12-21 14:37:58	ebooks/38363
352940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38364/38364-h/38364-h.htm	2017-05-02 10:23:46	ebooks/38364
4341598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38364/38364-h.zip	2017-05-02 10:23:58	ebooks/38364
326078	text/plain	http://www.gutenberg.org/ebooks/38364.txt.utf-8	2020-05-19 00:23:04.708893	ebooks/38364
8969568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38364.kindle.images	2020-05-19 00:23:07.894833	ebooks/38364
4335844	application/epub+zip	http://www.gutenberg.org/ebooks/38364.epub.images	2020-05-19 00:23:05.287893	ebooks/38364
14039	image/jpeg	http://www.gutenberg.org/cache/epub/38364/pg38364.cover.medium.jpg	2020-05-19 00:23:08.676831	ebooks/38364
2165	image/jpeg	http://www.gutenberg.org/cache/epub/38364/pg38364.cover.small.jpg	2020-05-19 00:23:08.651829	ebooks/38364
129975	application/zip	http://www.gutenberg.org/files/38364/38364-8.zip	2017-05-02 10:23:58	ebooks/38364
326082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38364/38364.txt	2017-05-02 10:23:46	ebooks/38364
173767	application/epub+zip	http://www.gutenberg.org/ebooks/38364.epub.noimages	2020-05-19 00:23:05.482882	ebooks/38364
653427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38364.kindle.noimages	2020-05-19 00:23:08.625837	ebooks/38364
129919	application/zip	http://www.gutenberg.org/files/38364/38364.zip	2017-05-02 10:23:58	ebooks/38364
326087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38364/38364-8.txt	2017-05-02 10:23:46	ebooks/38364
17003	application/rdf+xml	http://www.gutenberg.org/ebooks/38364.rdf	2020-06-11 01:32:06.428989	ebooks/38364
246322	text/plain; charset=utf-8	http://www.gutenberg.org/files/38365/38365-0.zip	2011-12-22 05:33:38	ebooks/38365
16487	application/rdf+xml	http://www.gutenberg.org/ebooks/38365.rdf	2020-06-11 01:32:06.457983	ebooks/38365
293320	application/epub+zip	http://www.gutenberg.org/ebooks/38365.epub.noimages	2020-05-19 00:23:09.568837	ebooks/38365
1219659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38365.kindle.images	2020-05-19 00:23:11.022792	ebooks/38365
267812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38365/38365-h.zip	2011-12-22 05:33:38	ebooks/38365
293321	application/epub+zip	http://www.gutenberg.org/ebooks/38365.epub.images	2020-05-19 00:23:09.264832	ebooks/38365
246349	application/zip	http://www.gutenberg.org/files/38365/38365-8.zip	2011-12-22 05:33:36	ebooks/38365
688193	text/plain; charset=utf-8	http://www.gutenberg.org/files/38365/38365-0.txt	2011-12-22 05:33:24	ebooks/38365
3418	image/jpeg	http://www.gutenberg.org/cache/epub/38365/pg38365.cover.small.jpg	2020-05-19 00:23:12.540774	ebooks/38365
688793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38365/38365.txt	2011-12-22 05:33:30	ebooks/38365
1219650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38365.kindle.noimages	2020-05-19 00:23:12.493775	ebooks/38365
811040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38365/38365-h/38365-h.htm	2011-12-22 05:33:36	ebooks/38365
688736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38365/38365-8.txt	2011-12-22 05:33:28	ebooks/38365
246229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38365/38365.zip	2011-12-22 05:33:36	ebooks/38365
14057	image/jpeg	http://www.gutenberg.org/cache/epub/38365/pg38365.cover.medium.jpg	2020-05-19 00:23:12.582776	ebooks/38365
28256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38366/38366-8.txt	2011-12-22 05:40:28	ebooks/38366
39072	application/epub+zip	http://www.gutenberg.org/ebooks/38366.epub.images	2020-05-19 00:23:12.837779	ebooks/38366
28247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38366/38366.txt	2011-12-22 05:40:28	ebooks/38366
164453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38366.kindle.noimages	2020-05-19 00:23:13.25177	ebooks/38366
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/38366.rdf	2020-06-11 01:32:06.485975	ebooks/38366
5010	image/jpeg	http://www.gutenberg.org/cache/epub/38366/pg38366.cover.small.jpg	2020-05-19 00:23:13.280771	ebooks/38366
30114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38366/38366-h/38366-h.htm	2011-12-22 05:40:28	ebooks/38366
10276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38366/38366-8.zip	2011-12-22 05:40:30	ebooks/38366
39073	application/epub+zip	http://www.gutenberg.org/ebooks/38366.epub.noimages	2020-05-19 00:23:12.909782	ebooks/38366
10971	application/zip	http://www.gutenberg.org/files/38366/38366-h.zip	2011-12-22 05:40:30	ebooks/38366
27380	image/jpeg	http://www.gutenberg.org/cache/epub/38366/pg38366.cover.medium.jpg	2020-05-19 00:23:13.308766	ebooks/38366
28226	text/plain	http://www.gutenberg.org/ebooks/38366.txt.utf-8	2020-05-19 00:23:12.736782	ebooks/38366
164456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38366.kindle.images	2020-05-19 00:23:13.080767	ebooks/38366
10255	application/zip	http://www.gutenberg.org/files/38366/38366.zip	2011-12-22 05:40:30	ebooks/38366
895585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38367/38367-h/38367-h.htm	2011-12-22 05:34:32	ebooks/38367
3952	image/jpeg	http://www.gutenberg.org/cache/epub/38367/pg38367.cover.small.jpg	2020-05-19 00:23:45.815843	ebooks/38367
7278129	application/zip	http://www.gutenberg.org/files/38367/38367-h.zip	2011-12-22 05:34:36	ebooks/38367
295411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38367/38367.zip	2011-12-22 05:34:36	ebooks/38367
816672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38367/38367-8.txt	2011-12-22 05:34:32	ebooks/38367
7337111	application/epub+zip	http://www.gutenberg.org/ebooks/38367.epub.images	2020-05-19 00:23:14.710758	ebooks/38367
295466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38367/38367-8.zip	2011-12-22 05:34:36	ebooks/38367
16907	image/jpeg	http://www.gutenberg.org/cache/epub/38367/pg38367.cover.medium.jpg	2020-05-19 00:23:45.88085	ebooks/38367
358094	application/epub+zip	http://www.gutenberg.org/ebooks/38367.epub.noimages	2020-05-19 00:23:15.288081	ebooks/38367
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/38367.rdf	2020-06-11 01:32:06.511986	ebooks/38367
1454012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38367.kindle.noimages	2020-05-19 00:23:45.743864	ebooks/38367
816676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38367/38367.txt	2011-12-22 05:34:32	ebooks/38367
816667	text/plain	http://www.gutenberg.org/ebooks/38367.txt.utf-8	2020-05-19 00:23:13.444764	ebooks/38367
21647945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38367.kindle.images	2020-05-19 00:23:43.780867	ebooks/38367
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/38368.rdf	2020-06-11 01:32:06.538975	ebooks/38368
235695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38368/38368.zip	2011-12-22 05:42:44	ebooks/38368
235792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38368/38368-8.zip	2011-12-22 05:42:44	ebooks/38368
745487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38368/38368-h/38368-h.htm	2011-12-22 05:42:44	ebooks/38368
12361	image/jpeg	http://www.gutenberg.org/cache/epub/38368/pg38368.cover.medium.jpg	2020-05-19 00:23:50.938788	ebooks/38368
1205698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38368.kindle.noimages	2020-05-19 00:23:50.841788	ebooks/38368
605884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38368/38368-8.txt	2011-12-22 05:42:44	ebooks/38368
282750	application/epub+zip	http://www.gutenberg.org/ebooks/38368.epub.noimages	2020-05-19 00:23:47.520849	ebooks/38368
478656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38368/38368-h.zip	2011-12-22 05:42:44	ebooks/38368
299581	application/epub+zip	http://www.gutenberg.org/ebooks/38368.epub.images	2020-05-19 00:23:47.009849	ebooks/38368
605888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38368/38368.txt	2011-12-22 05:42:44	ebooks/38368
1241425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38368.kindle.images	2020-05-19 00:23:49.246796	ebooks/38368
605904	text/plain	http://www.gutenberg.org/ebooks/38368.txt.utf-8	2020-05-19 00:23:46.084871	ebooks/38368
3217	image/jpeg	http://www.gutenberg.org/cache/epub/38368/pg38368.cover.small.jpg	2020-05-19 00:23:50.892785	ebooks/38368
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/38369.rdf	2020-06-11 01:32:06.563008	ebooks/38369
500183	application/epub+zip	http://www.gutenberg.org/ebooks/38369.epub.images	2020-05-19 00:23:51.404793	ebooks/38369
22848	image/jpeg	http://www.gutenberg.org/cache/epub/38369/pg38369.cover.medium.jpg	2020-05-19 00:23:52.611759	ebooks/38369
402331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38369.kindle.noimages	2020-05-19 00:23:52.546766	ebooks/38369
4168	image/jpeg	http://www.gutenberg.org/cache/epub/38369/pg38369.cover.small.jpg	2020-05-19 00:23:52.579766	ebooks/38369
1067047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38369.kindle.images	2020-05-19 00:23:52.104775	ebooks/38369
67106	application/zip	http://www.gutenberg.org/files/38369/38369.zip	2011-12-26 05:50:32	ebooks/38369
183354	text/plain	http://www.gutenberg.org/ebooks/38369.txt.utf-8	2020-05-19 00:23:51.101796	ebooks/38369
465495	text/html; charset=utf-8	http://www.gutenberg.org/files/38369/38369-h.zip	2011-12-26 05:50:32	ebooks/38369
183382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38369/38369.txt	2011-12-26 05:50:30	ebooks/38369
191590	text/html; charset=utf-8	http://www.gutenberg.org/files/38369/38369-h/38369-h.htm	2011-12-26 05:50:30	ebooks/38369
98207	application/epub+zip	http://www.gutenberg.org/ebooks/38369.epub.noimages	2020-05-19 00:23:51.595795	ebooks/38369
638566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3837.kindle.images	2020-06-02 01:13:35.59671	ebooks/3837
8775	image/jpeg	http://www.gutenberg.org/cache/epub/3837/pg3837.cover.medium.jpg	2020-06-02 01:13:36.34369	ebooks/3837
233212	application/zip	http://www.gutenberg.org/files/3837/3837-h.zip	2018-04-27 00:46:14	ebooks/3837
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/3837.rdf	2020-06-11 01:03:13.382998	ebooks/3837
79481	application/zip	http://www.gutenberg.org/files/3837/3837-0.zip	2018-04-27 00:46:14	ebooks/3837
245082	application/epub+zip	http://www.gutenberg.org/ebooks/3837.epub.images	2020-06-02 01:13:34.301582	ebooks/3837
2001	image/jpeg	http://www.gutenberg.org/cache/epub/3837/pg3837.cover.small.jpg	2020-06-02 01:13:36.27469	ebooks/3837
192451	text/plain; charset=utf-8	http://www.gutenberg.org/files/3837/3837-0.txt	2018-04-27 00:36:54	ebooks/3837
170014	application/epub+zip	http://www.gutenberg.org/ebooks/3837.epub.noimages	2020-06-02 01:13:34.915736	ebooks/3837
520310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3837.kindle.noimages	2020-06-02 01:13:36.206689	ebooks/3837
216381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3837/3837-h/3837-h.htm	2018-04-27 00:36:54	ebooks/3837
264392	application/epub+zip	http://www.gutenberg.org/ebooks/38370.epub.noimages	2020-05-19 00:23:53.408743	ebooks/38370
295209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38370/38370-h.zip	2013-01-28 05:26:02	ebooks/38370
1957	image/jpeg	http://www.gutenberg.org/cache/epub/38370/pg38370.cover.small.jpg	2020-05-19 00:23:55.752049	ebooks/38370
309590	application/epub+zip	http://www.gutenberg.org/ebooks/38370.epub.images	2020-05-19 00:23:53.195797	ebooks/38370
580870	text/plain	http://www.gutenberg.org/ebooks/38370.txt.utf-8	2020-05-19 00:23:52.742769	ebooks/38370
1118698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38370.kindle.images	2020-05-19 00:23:54.574072	ebooks/38370
9064	image/jpeg	http://www.gutenberg.org/cache/epub/38370/pg38370.cover.medium.jpg	2020-05-19 00:23:55.775055	ebooks/38370
648836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38370/38370-h/38370-h.htm	2013-01-28 05:25:22	ebooks/38370
580853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38370/38370-8.txt	2011-12-22 06:00:02	ebooks/38370
1028408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38370.kindle.noimages	2020-05-19 00:23:55.725079	ebooks/38370
580843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38370/38370.txt	2011-12-22 06:00:02	ebooks/38370
218509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38370/38370.zip	2011-12-22 06:00:30	ebooks/38370
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/38370.rdf	2020-06-11 01:32:06.590974	ebooks/38370
218559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38370/38370-8.zip	2011-12-22 06:00:30	ebooks/38370
372547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38371.kindle.noimages	2020-05-19 00:23:57.088033	ebooks/38371
187902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38371/38371.txt	2011-12-22 06:09:34	ebooks/38371
93974	application/epub+zip	http://www.gutenberg.org/ebooks/38371.epub.images	2020-05-19 00:23:56.105053	ebooks/38371
14534	image/jpeg	http://www.gutenberg.org/cache/epub/38371/pg38371.cover.medium.jpg	2020-05-19 00:23:57.141033	ebooks/38371
72195	application/zip	http://www.gutenberg.org/files/38371/38371-h.zip	2013-01-29 06:56:54	ebooks/38371
187906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38371/38371-8.txt	2011-12-22 06:09:34	ebooks/38371
204198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38371/38371-h/38371-h.htm	2013-01-29 06:56:54	ebooks/38371
187878	text/plain	http://www.gutenberg.org/ebooks/38371.txt.utf-8	2020-05-19 00:23:55.882073	ebooks/38371
3832	image/jpeg	http://www.gutenberg.org/cache/epub/38371/pg38371.cover.small.jpg	2020-05-19 00:23:57.116029	ebooks/38371
93975	application/epub+zip	http://www.gutenberg.org/ebooks/38371.epub.noimages	2020-05-19 00:23:56.244051	ebooks/38371
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/38371.rdf	2020-06-11 01:32:06.616976	ebooks/38371
70093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38371/38371.zip	2011-12-22 06:09:34	ebooks/38371
70115	application/zip	http://www.gutenberg.org/files/38371/38371-8.zip	2011-12-22 06:09:34	ebooks/38371
372554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38371.kindle.images	2020-05-19 00:23:56.664035	ebooks/38371
143888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38372.kindle.images	2020-05-19 00:23:57.678035	ebooks/38372
3077	image/jpeg	http://www.gutenberg.org/cache/epub/38372/pg38372.cover.small.jpg	2020-05-19 00:23:57.891022	ebooks/38372
38421	text/plain	http://www.gutenberg.org/ebooks/38372.txt.utf-8	2020-05-19 00:23:57.254039	ebooks/38372
14526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38372/38372.zip	2011-12-22 06:13:52	ebooks/38372
13857	image/jpeg	http://www.gutenberg.org/cache/epub/38372/pg38372.cover.medium.jpg	2020-05-19 00:23:57.916046	ebooks/38372
143872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38372.kindle.noimages	2020-05-19 00:23:57.864029	ebooks/38372
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/38372.rdf	2020-06-11 01:32:06.642973	ebooks/38372
38449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38372/38372.txt	2011-12-22 06:13:50	ebooks/38372
41768	text/html; charset=us-ascii	http://www.gutenberg.org/files/38372/38372-h/38372-h.htm	2013-01-29 07:27:38	ebooks/38372
38380	application/epub+zip	http://www.gutenberg.org/ebooks/38372.epub.noimages	2020-05-19 00:23:57.493044	ebooks/38372
38380	application/epub+zip	http://www.gutenberg.org/ebooks/38372.epub.images	2020-05-19 00:23:57.381025	ebooks/38372
15348	application/zip	http://www.gutenberg.org/files/38372/38372-h.zip	2013-01-29 07:27:38	ebooks/38372
755766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38373.kindle.noimages	2020-05-19 00:24:00.151995	ebooks/38373
419219	text/plain	http://www.gutenberg.org/ebooks/38373.txt.utf-8	2020-05-19 00:23:58.033089	ebooks/38373
755774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38373.kindle.images	2020-05-19 00:23:59.345012	ebooks/38373
419235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38373/38373-8.txt	2011-12-22 06:17:42	ebooks/38373
184478	application/epub+zip	http://www.gutenberg.org/ebooks/38373.epub.noimages	2020-05-19 00:23:58.53204	ebooks/38373
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/38373.rdf	2020-06-11 01:32:06.66998	ebooks/38373
460677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38373/38373-h/38373-h.htm	2013-01-29 04:10:28	ebooks/38373
3904	image/jpeg	http://www.gutenberg.org/cache/epub/38373/pg38373.cover.small.jpg	2020-05-19 00:24:00.183992	ebooks/38373
161876	application/zip	http://www.gutenberg.org/files/38373/38373-h.zip	2013-01-29 04:10:28	ebooks/38373
419225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38373/38373.txt	2011-12-22 06:17:42	ebooks/38373
15507	image/jpeg	http://www.gutenberg.org/cache/epub/38373/pg38373.cover.medium.jpg	2020-05-19 00:24:00.213991	ebooks/38373
156849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38373/38373-8.zip	2011-12-22 06:17:42	ebooks/38373
156797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38373/38373.zip	2011-12-22 06:17:42	ebooks/38373
184478	application/epub+zip	http://www.gutenberg.org/ebooks/38373.epub.images	2020-05-19 00:23:58.362039	ebooks/38373
785131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38374.kindle.images	2020-05-19 00:24:01.80997	ebooks/38374
4228	image/jpeg	http://www.gutenberg.org/cache/epub/38374/pg38374.cover.small.jpg	2020-05-19 00:24:02.737958	ebooks/38374
161250	application/zip	http://www.gutenberg.org/files/38374/38374.zip	2011-12-22 06:21:42	ebooks/38374
495574	text/html; charset=us-ascii	http://www.gutenberg.org/files/38374/38374-h/38374-h.htm	2013-01-29 07:31:00	ebooks/38374
438893	text/plain	http://www.gutenberg.org/ebooks/38374.txt.utf-8	2020-05-19 00:24:00.34602	ebooks/38374
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/38374.rdf	2020-06-11 01:32:06.692976	ebooks/38374
191559	application/epub+zip	http://www.gutenberg.org/ebooks/38374.epub.images	2020-05-19 00:24:00.734998	ebooks/38374
16214	image/jpeg	http://www.gutenberg.org/cache/epub/38374/pg38374.cover.medium.jpg	2020-05-19 00:24:02.768969	ebooks/38374
191559	application/epub+zip	http://www.gutenberg.org/ebooks/38374.epub.noimages	2020-05-19 00:24:00.934983	ebooks/38374
785123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38374.kindle.noimages	2020-05-19 00:24:02.700965	ebooks/38374
167541	text/html; charset=us-ascii	http://www.gutenberg.org/files/38374/38374-h.zip	2013-01-29 07:31:00	ebooks/38374
438921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38374/38374.txt	2011-12-22 06:21:42	ebooks/38374
483597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38375/38375.txt	2011-12-22 06:26:32	ebooks/38375
483568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38375/38375-8.txt	2011-12-22 06:26:32	ebooks/38375
483593	text/plain	http://www.gutenberg.org/ebooks/38375.txt.utf-8	2020-05-19 00:24:02.903	ebooks/38375
24605	image/jpeg	http://www.gutenberg.org/cache/epub/38375/pg38375.cover.medium.jpg	2020-05-19 00:24:05.704933	ebooks/38375
191109	application/zip	http://www.gutenberg.org/files/38375/38375-h.zip	2013-01-29 06:59:20	ebooks/38375
921526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38375.kindle.images	2020-05-19 00:24:04.644943	ebooks/38375
921518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38375.kindle.noimages	2020-05-19 00:24:05.635937	ebooks/38375
227338	application/epub+zip	http://www.gutenberg.org/ebooks/38375.epub.images	2020-05-19 00:24:03.434964	ebooks/38375
185549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38375/38375-8.zip	2011-12-22 06:26:34	ebooks/38375
527929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38375/38375-h/38375-h.htm	2013-01-29 06:59:20	ebooks/38375
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/38375.rdf	2020-06-11 01:32:06.719974	ebooks/38375
227338	application/epub+zip	http://www.gutenberg.org/ebooks/38375.epub.noimages	2020-05-19 00:24:03.65397	ebooks/38375
4433	image/jpeg	http://www.gutenberg.org/cache/epub/38375/pg38375.cover.small.jpg	2020-05-19 00:24:05.671934	ebooks/38375
185483	application/zip	http://www.gutenberg.org/files/38375/38375.zip	2011-12-22 06:26:34	ebooks/38375
160982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38376/38376-8.zip	2011-12-22 06:31:24	ebooks/38376
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/38376.rdf	2020-06-11 01:32:06.745973	ebooks/38376
463615	application/epub+zip	http://www.gutenberg.org/ebooks/38376.epub.images	2020-05-19 00:24:06.235991	ebooks/38376
492997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38376/38376-h/38376-h.htm	2013-01-29 07:37:32	ebooks/38376
15425	image/jpeg	http://www.gutenberg.org/cache/epub/38376/pg38376.cover.medium.jpg	2020-05-19 00:24:08.287895	ebooks/38376
191820	application/epub+zip	http://www.gutenberg.org/ebooks/38376.epub.noimages	2020-05-19 00:24:06.434931	ebooks/38376
443168	text/plain	http://www.gutenberg.org/ebooks/38376.txt.utf-8	2020-05-19 00:24:05.841923	ebooks/38376
443070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38376/38376-8.txt	2011-12-22 06:30:54	ebooks/38376
426668	application/zip	http://www.gutenberg.org/files/38376/38376-h.zip	2013-01-29 07:37:32	ebooks/38376
160938	application/zip	http://www.gutenberg.org/files/38376/38376.zip	2011-12-22 06:31:24	ebooks/38376
776472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38376.kindle.noimages	2020-05-19 00:24:08.221887	ebooks/38376
443192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38376/38376.txt	2011-12-22 06:30:54	ebooks/38376
1218383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38376.kindle.images	2020-05-19 00:24:07.358906	ebooks/38376
3522	image/jpeg	http://www.gutenberg.org/cache/epub/38376/pg38376.cover.small.jpg	2020-05-19 00:24:08.255901	ebooks/38376
12336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38377/38377.zip	2011-12-22 06:38:12	ebooks/38377
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/38377.rdf	2020-06-11 01:32:06.769972	ebooks/38377
30275	application/epub+zip	http://www.gutenberg.org/ebooks/38377.epub.images	2020-05-19 00:24:08.561887	ebooks/38377
35334	text/html; charset=us-ascii	http://www.gutenberg.org/files/38377/38377-h/38377-h.htm	2013-01-29 07:40:42	ebooks/38377
32445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38377/38377.txt	2011-12-22 06:38:12	ebooks/38377
122767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38377.kindle.images	2020-05-19 00:24:08.852877	ebooks/38377
30274	application/epub+zip	http://www.gutenberg.org/ebooks/38377.epub.noimages	2020-05-19 00:24:08.680881	ebooks/38377
32417	text/plain	http://www.gutenberg.org/ebooks/38377.txt.utf-8	2020-05-19 00:24:08.4129	ebooks/38377
122726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38377.kindle.noimages	2020-05-19 00:24:09.02288	ebooks/38377
13174	text/html; charset=us-ascii	http://www.gutenberg.org/files/38377/38377-h.zip	2013-01-29 07:40:42	ebooks/38377
3890	image/jpeg	http://www.gutenberg.org/cache/epub/38377/pg38377.cover.small.jpg	2020-05-19 00:24:09.048891	ebooks/38377
13360	image/jpeg	http://www.gutenberg.org/cache/epub/38377/pg38377.cover.medium.jpg	2020-05-19 00:24:09.072935	ebooks/38377
40574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38378/38378-h/38378-h.htm	2014-09-29 10:23:30	ebooks/38378
35910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38378/38378-8.txt	2014-09-29 10:22:36	ebooks/38378
35902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38378/38378.txt	2014-09-29 10:21:46	ebooks/38378
14753	image/jpeg	http://www.gutenberg.org/cache/epub/38378/pg38378.cover.medium.jpg	2020-05-19 00:24:09.898874	ebooks/38378
13765	application/zip	http://www.gutenberg.org/files/38378/38378-8.zip	2014-09-29 10:24:00	ebooks/38378
35878	text/plain	http://www.gutenberg.org/ebooks/38378.txt.utf-8	2020-05-19 00:24:09.182885	ebooks/38378
139868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38378.kindle.noimages	2020-05-19 00:24:09.846871	ebooks/38378
35716	application/epub+zip	http://www.gutenberg.org/ebooks/38378.epub.images	2020-05-19 00:24:09.335878	ebooks/38378
35716	application/epub+zip	http://www.gutenberg.org/ebooks/38378.epub.noimages	2020-05-19 00:24:09.454884	ebooks/38378
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/38378.rdf	2020-06-11 01:32:06.796972	ebooks/38378
3686	image/jpeg	http://www.gutenberg.org/cache/epub/38378/pg38378.cover.small.jpg	2020-05-19 00:24:09.873866	ebooks/38378
14579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38378/38378-h.zip	2014-09-29 10:24:00	ebooks/38378
139876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38378.kindle.images	2020-05-19 00:24:09.649876	ebooks/38378
13747	application/zip	http://www.gutenberg.org/files/38378/38378.zip	2014-09-29 10:24:00	ebooks/38378
257150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38379.kindle.noimages	2020-05-19 00:24:10.928863	ebooks/38379
112417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38379/38379.txt	2011-12-22 06:45:44	ebooks/38379
41334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38379/38379-8.zip	2011-12-22 06:45:44	ebooks/38379
112425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38379/38379-8.txt	2011-12-22 06:45:44	ebooks/38379
16169	image/jpeg	http://www.gutenberg.org/cache/epub/38379/pg38379.cover.medium.jpg	2020-05-19 00:24:10.981867	ebooks/38379
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/38379.rdf	2020-06-11 01:32:06.823971	ebooks/38379
64298	application/epub+zip	http://www.gutenberg.org/ebooks/38379.epub.noimages	2020-05-19 00:24:10.328861	ebooks/38379
42819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38379/38379-h.zip	2013-01-28 05:30:24	ebooks/38379
64299	application/epub+zip	http://www.gutenberg.org/ebooks/38379.epub.images	2020-05-19 00:24:10.201868	ebooks/38379
121988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38379/38379-h/38379-h.htm	2013-01-28 05:30:24	ebooks/38379
257159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38379.kindle.images	2020-05-19 00:24:10.626864	ebooks/38379
41315	application/zip	http://www.gutenberg.org/files/38379/38379.zip	2011-12-22 06:45:44	ebooks/38379
112393	text/plain	http://www.gutenberg.org/ebooks/38379.txt.utf-8	2020-05-19 00:24:10.013867	ebooks/38379
3700	image/jpeg	http://www.gutenberg.org/cache/epub/38379/pg38379.cover.small.jpg	2020-05-19 00:24:10.955874	ebooks/38379
93443	application/epub+zip	http://www.gutenberg.org/ebooks/3838.epub.images	2020-06-02 01:13:36.683686	ebooks/3838
26484	image/jpeg	http://www.gutenberg.org/cache/epub/3838/pg3838.cover.medium.jpg	2020-06-02 01:13:37.583678	ebooks/3838
59311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3838/3838.zip	2006-09-27 12:45:46	ebooks/3838
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/3838.rdf	2020-06-11 01:03:13.409008	ebooks/3838
173652	text/html	http://www.gutenberg.org/ebooks/3838.html.noimages	2020-06-02 01:13:36.593707	ebooks/3838
4877	image/jpeg	http://www.gutenberg.org/cache/epub/3838/pg3838.cover.small.jpg	2020-06-02 01:13:37.556681	ebooks/3838
381546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3838.kindle.noimages	2020-06-02 01:13:37.528682	ebooks/3838
173652	text/html	http://www.gutenberg.org/ebooks/3838.html.images	2020-06-02 01:13:36.544691	ebooks/3838
93442	application/epub+zip	http://www.gutenberg.org/ebooks/3838.epub.noimages	2020-06-02 01:13:36.743728	ebooks/3838
381563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3838.kindle.images	2020-06-02 01:13:37.133683	ebooks/3838
161796	text/plain	http://www.gutenberg.org/ebooks/3838.txt.utf-8	2020-06-02 01:13:36.441711	ebooks/3838
161824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3838/3838.txt	2006-09-27 12:40:18	ebooks/3838
94237	application/zip	http://www.gutenberg.org/files/38380/38380-8.zip	2011-12-22 06:50:42	ebooks/38380
2950	image/jpeg	http://www.gutenberg.org/cache/epub/38380/pg38380.cover.small.jpg	2020-05-19 00:24:13.570831	ebooks/38380
469122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38380.kindle.noimages	2020-05-19 00:24:13.53983	ebooks/38380
1438119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38380.kindle.images	2020-05-19 00:24:12.940825	ebooks/38380
11157	image/jpeg	http://www.gutenberg.org/cache/epub/38380/pg38380.cover.medium.jpg	2020-05-19 00:24:13.599831	ebooks/38380
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/38380.rdf	2020-06-11 01:32:06.848973	ebooks/38380
327795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38380/38380-h.zip	2013-01-29 07:06:42	ebooks/38380
94221	application/zip	http://www.gutenberg.org/files/38380/38380.zip	2011-12-22 06:50:42	ebooks/38380
253340	text/plain	http://www.gutenberg.org/ebooks/38380.txt.utf-8	2020-05-19 00:24:11.099017	ebooks/38380
253371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38380/38380-8.txt	2011-12-22 06:49:52	ebooks/38380
253364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38380/38380.txt	2011-12-22 06:49:52	ebooks/38380
282828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38380/38380-h/38380-h.htm	2013-01-29 07:06:42	ebooks/38380
116198	application/epub+zip	http://www.gutenberg.org/ebooks/38380.epub.noimages	2020-05-19 00:24:12.127848	ebooks/38380
605951	application/epub+zip	http://www.gutenberg.org/ebooks/38380.epub.images	2020-05-19 00:24:11.963867	ebooks/38380
1245276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38381/38381-h/38381-h.htm	2011-12-22 07:06:28	ebooks/38381
15669	image/jpeg	http://www.gutenberg.org/cache/epub/38381/pg38381.cover.medium.jpg	2020-05-19 00:24:27.715805	ebooks/38381
274754	application/zip	http://www.gutenberg.org/files/38381/38381.zip	2011-12-22 07:06:28	ebooks/38381
1629195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38381.kindle.noimages	2020-05-19 00:24:27.227811	ebooks/38381
894177	application/epub+zip	http://www.gutenberg.org/ebooks/38381.epub.images	2020-05-19 00:24:17.020813	ebooks/38381
752141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38381/38381-h.zip	2011-12-22 07:06:28	ebooks/38381
359411	application/epub+zip	http://www.gutenberg.org/ebooks/38381.epub.noimages	2020-05-19 00:24:18.23778	ebooks/38381
2356445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38381.kindle.images	2020-05-19 00:24:23.233868	ebooks/38381
911323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38381/38381-8.txt	2011-12-22 07:06:28	ebooks/38381
275047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38381/38381-8.zip	2011-12-22 07:06:28	ebooks/38381
911487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38381/38381.txt	2011-12-22 07:06:28	ebooks/38381
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/38381.rdf	2020-06-11 01:32:06.875972	ebooks/38381
3716	image/jpeg	http://www.gutenberg.org/cache/epub/38381/pg38381.cover.small.jpg	2020-05-19 00:24:27.479811	ebooks/38381
911846	text/plain	http://www.gutenberg.org/ebooks/38381.txt.utf-8	2020-05-19 00:24:13.738818	ebooks/38381
34191	application/zip	http://www.gutenberg.org/files/38382/38382-8.zip	2011-12-22 07:11:50	ebooks/38382
95273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38382/38382-8.txt	2011-12-22 07:11:46	ebooks/38382
3096	image/jpeg	http://www.gutenberg.org/cache/epub/38382/pg38382.cover.small.jpg	2020-05-19 00:24:38.807016	ebooks/38382
95332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38382/38382.txt	2011-12-22 07:11:46	ebooks/38382
95309	text/plain	http://www.gutenberg.org/ebooks/38382.txt.utf-8	2020-05-19 00:24:28.253874	ebooks/38382
124420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38382/38382-h/38382-h.htm	2011-12-22 07:11:46	ebooks/38382
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/38382.rdf	2020-06-11 01:32:06.904969	ebooks/38382
34168	application/zip	http://www.gutenberg.org/files/38382/38382.zip	2011-12-22 07:11:50	ebooks/38382
68184	application/epub+zip	http://www.gutenberg.org/ebooks/38382.epub.noimages	2020-05-19 00:24:33.89506	ebooks/38382
13512	image/jpeg	http://www.gutenberg.org/cache/epub/38382/pg38382.cover.medium.jpg	2020-05-19 00:24:38.851003	ebooks/38382
6372426	application/epub+zip	http://www.gutenberg.org/ebooks/38382.epub.images	2020-05-19 00:24:33.665067	ebooks/38382
15770280	application/zip	http://www.gutenberg.org/files/38382/38382-h.zip	2011-12-22 07:11:50	ebooks/38382
298228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38382.kindle.noimages	2020-05-19 00:24:38.758009	ebooks/38382
11984334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38382.kindle.images	2020-05-19 00:24:38.237997	ebooks/38382
19617	image/jpeg	http://www.gutenberg.org/cache/epub/38383/pg38383.cover.medium.jpg	2020-05-19 00:24:40.817965	ebooks/38383
116078	application/zip	http://www.gutenberg.org/files/38383/38383-h.zip	2011-12-22 06:13:22	ebooks/38383
182851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38383/38383.txt	2011-12-22 06:13:22	ebooks/38383
107699	application/epub+zip	http://www.gutenberg.org/ebooks/38383.epub.noimages	2020-05-19 00:24:39.64199	ebooks/38383
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/38383.rdf	2020-06-11 01:32:06.93202	ebooks/38383
70974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38383/38383.zip	2011-12-22 06:13:22	ebooks/38383
4086	image/jpeg	http://www.gutenberg.org/cache/epub/38383/pg38383.cover.small.jpg	2020-05-19 00:24:40.782974	ebooks/38383
424655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38383.kindle.noimages	2020-05-19 00:24:40.746962	ebooks/38383
150055	application/epub+zip	http://www.gutenberg.org/ebooks/38383.epub.images	2020-05-19 00:24:39.378997	ebooks/38383
182828	text/plain	http://www.gutenberg.org/ebooks/38383.txt.utf-8	2020-05-19 00:24:39.008999	ebooks/38383
204999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38383/38383-h/38383-h.htm	2011-12-22 06:13:22	ebooks/38383
182860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38383/38383-8.txt	2011-12-22 06:13:22	ebooks/38383
70992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38383/38383-8.zip	2011-12-22 06:13:22	ebooks/38383
508991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38383.kindle.images	2020-05-19 00:24:40.192971	ebooks/38383
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/38384.rdf	2020-06-11 01:32:06.959974	ebooks/38384
117451	application/zip	http://www.gutenberg.org/files/38384/38384-0.zip	2011-12-22 06:41:58	ebooks/38384
13084	image/jpeg	http://www.gutenberg.org/cache/epub/38384/pg38384.cover.medium.jpg	2020-05-19 00:24:55.043788	ebooks/38384
117190	application/zip	http://www.gutenberg.org/files/38384/38384-8.zip	2011-12-22 06:41:58	ebooks/38384
2463	image/jpeg	http://www.gutenberg.org/cache/epub/38384/pg38384.cover.small.jpg	2020-05-19 00:24:54.994789	ebooks/38384
4111949	text/html; charset=utf-8	http://www.gutenberg.org/files/38384/38384-h.zip	2011-12-22 06:42:00	ebooks/38384
167665	application/epub+zip	http://www.gutenberg.org/ebooks/38384.epub.noimages	2020-05-19 00:24:43.880937	ebooks/38384
366014	text/plain; charset=utf-8	http://www.gutenberg.org/files/38384/38384-0.txt	2011-12-22 06:39:50	ebooks/38384
703817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38384.kindle.noimages	2020-05-19 00:24:54.937794	ebooks/38384
365186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38384/38384-8.txt	2011-12-22 06:40:52	ebooks/38384
461408	text/html; charset=utf-8	http://www.gutenberg.org/files/38384/38384-h/38384-h.htm	2011-12-22 06:39:52	ebooks/38384
8398730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38384.kindle.images	2020-05-19 00:24:53.738796	ebooks/38384
4061682	application/epub+zip	http://www.gutenberg.org/ebooks/38384.epub.images	2020-05-19 00:24:42.873957	ebooks/38384
365266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38384/38384.txt	2011-12-22 06:40:52	ebooks/38384
117128	application/zip	http://www.gutenberg.org/files/38384/38384.zip	2011-12-22 06:41:58	ebooks/38384
250979	text/plain; charset=utf-8	http://www.gutenberg.org/files/38385/38385-0.zip	2011-12-22 10:31:00	ebooks/38385
248533	application/zip	http://www.gutenberg.org/files/38385/38385-8.zip	2011-12-22 10:31:00	ebooks/38385
30221075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38385/38385-h.zip	2011-12-22 10:31:06	ebooks/38385
756929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38385/38385-h/38385-h.htm	2011-12-22 10:30:02	ebooks/38385
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/38385.rdf	2020-06-11 01:32:06.987967	ebooks/38385
24938667	application/epub+zip	http://www.gutenberg.org/ebooks/38385.epub.images	2020-05-19 00:25:08.381796	ebooks/38385
1332094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38385.kindle.noimages	2020-05-19 00:25:23.083923	ebooks/38385
649505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38385/38385-8.txt	2011-12-22 10:30:26	ebooks/38385
1541	image/jpeg	http://www.gutenberg.org/cache/epub/38385/pg38385.cover.small.jpg	2020-05-19 00:25:23.193914	ebooks/38385
663403	text/plain; charset=utf-8	http://www.gutenberg.org/files/38385/38385-0.txt	2011-12-22 10:30:16	ebooks/38385
12764	image/jpeg	http://www.gutenberg.org/cache/epub/38385/pg38385.cover.medium.jpg	2020-05-19 00:25:23.291913	ebooks/38385
47947139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38385.kindle.images	2020-05-19 00:25:21.284936	ebooks/38385
330554	application/epub+zip	http://www.gutenberg.org/ebooks/38385.epub.noimages	2020-05-19 00:25:08.856872	ebooks/38385
48735	application/zip	http://www.gutenberg.org/files/38386/38386-8.zip	2011-12-22 08:01:50	ebooks/38386
122380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38386/38386-8.txt	2011-12-22 08:01:48	ebooks/38386
130651	application/epub+zip	http://www.gutenberg.org/ebooks/38386.epub.images	2020-05-19 00:25:23.980936	ebooks/38386
130651	application/epub+zip	http://www.gutenberg.org/ebooks/38386.epub.noimages	2020-05-19 00:25:24.47391	ebooks/38386
122391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38386/38386.txt	2011-12-22 08:01:48	ebooks/38386
417019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38386.kindle.images	2020-05-19 00:25:24.978904	ebooks/38386
122432	text/plain	http://www.gutenberg.org/ebooks/38386.txt.utf-8	2020-05-19 00:25:23.553921	ebooks/38386
1379	image/jpeg	http://www.gutenberg.org/cache/epub/38386/pg38386.cover.small.jpg	2020-05-19 00:25:25.503895	ebooks/38386
152150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38386/38386-h/38386-h.htm	2011-12-22 08:01:48	ebooks/38386
417011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38386.kindle.noimages	2020-05-19 00:25:25.484884	ebooks/38386
48632	application/zip	http://www.gutenberg.org/files/38386/38386.zip	2011-12-22 08:01:48	ebooks/38386
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/38386.rdf	2020-06-11 01:32:07.015968	ebooks/38386
122196	application/zip	http://www.gutenberg.org/files/38386/38386-h.zip	2011-12-22 08:01:50	ebooks/38386
7058	image/jpeg	http://www.gutenberg.org/cache/epub/38386/pg38386.cover.medium.jpg	2020-05-19 00:25:25.522883	ebooks/38386
1395108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38387.kindle.images	2020-05-19 00:25:27.81087	ebooks/38387
382600	text/plain	http://www.gutenberg.org/ebooks/38387.txt.utf-8	2020-05-19 00:25:25.632915	ebooks/38387
163966	application/epub+zip	http://www.gutenberg.org/ebooks/38387.epub.noimages	2020-05-19 00:25:26.532893	ebooks/38387
13956	image/jpeg	http://www.gutenberg.org/cache/epub/38387/pg38387.cover.medium.jpg	2020-05-19 00:25:29.158864	ebooks/38387
447583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38387/38387-h.zip	2011-12-22 10:41:38	ebooks/38387
123638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38387/38387-8.zip	2011-12-22 10:41:38	ebooks/38387
123602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38387/38387.zip	2011-12-22 10:41:38	ebooks/38387
382620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38387/38387-8.txt	2011-12-22 10:41:34	ebooks/38387
382623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38387/38387.txt	2011-12-22 10:41:34	ebooks/38387
519058	application/epub+zip	http://www.gutenberg.org/ebooks/38387.epub.images	2020-05-19 00:25:26.228874	ebooks/38387
3596	image/jpeg	http://www.gutenberg.org/cache/epub/38387/pg38387.cover.small.jpg	2020-05-19 00:25:29.083847	ebooks/38387
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/38387.rdf	2020-06-11 01:32:07.043967	ebooks/38387
439001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38387/38387-h/38387-h.htm	2011-12-22 10:41:34	ebooks/38387
712604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38387.kindle.noimages	2020-05-19 00:25:29.003839	ebooks/38387
292607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38388/38388-h.zip	2011-12-22 17:09:29	ebooks/38388
887848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38388.kindle.images	2020-05-19 00:25:31.066034	ebooks/38388
12770	image/jpeg	http://www.gutenberg.org/cache/epub/38388/pg38388.cover.medium.jpg	2020-05-19 00:25:32.011818	ebooks/38388
1720	image/jpeg	http://www.gutenberg.org/cache/epub/38388/pg38388.cover.small.jpg	2020-05-19 00:25:31.981805	ebooks/38388
360637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38388/38388-h/38388-h.htm	2011-12-22 17:06:30	ebooks/38388
657086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38388.kindle.noimages	2020-05-19 00:25:31.949803	ebooks/38388
279376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38388/38388.txt	2011-12-22 16:58:01	ebooks/38388
183922	application/epub+zip	http://www.gutenberg.org/ebooks/38388.epub.noimages	2020-05-19 00:25:30.168847	ebooks/38388
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/38388.rdf	2020-06-11 01:32:07.071966	ebooks/38388
299656	application/epub+zip	http://www.gutenberg.org/ebooks/38388.epub.images	2020-05-19 00:25:29.867877	ebooks/38388
279343	text/plain	http://www.gutenberg.org/ebooks/38388.txt.utf-8	2020-05-19 00:25:29.381866	ebooks/38388
109819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38388/38388.zip	2011-12-22 16:58:01	ebooks/38388
109838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38388/38388-8.zip	2011-12-22 16:58:01	ebooks/38388
279369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38388/38388-8.txt	2011-12-22 16:58:01	ebooks/38388
743419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38389/38389-h/38389-h.htm	2011-12-22 18:01:21	ebooks/38389
678698	text/plain	http://www.gutenberg.org/ebooks/38389.txt.utf-8	2020-05-19 00:25:32.147814	ebooks/38389
259673	application/zip	http://www.gutenberg.org/files/38389/38389.zip	2011-12-22 17:58:38	ebooks/38389
678724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38389/38389.txt	2011-12-22 17:58:37	ebooks/38389
25203	image/jpeg	http://www.gutenberg.org/cache/epub/38389/pg38389.cover.medium.jpg	2020-05-19 00:25:36.94174	ebooks/38389
4859	image/jpeg	http://www.gutenberg.org/cache/epub/38389/pg38389.cover.small.jpg	2020-05-19 00:25:36.89475	ebooks/38389
259722	application/zip	http://www.gutenberg.org/files/38389/38389-8.zip	2011-12-22 17:58:37	ebooks/38389
16247	application/rdf+xml	http://www.gutenberg.org/ebooks/38389.rdf	2020-06-11 01:32:07.100999	ebooks/38389
678707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38389/38389-8.txt	2011-12-22 17:58:37	ebooks/38389
317650	application/epub+zip	http://www.gutenberg.org/ebooks/38389.epub.noimages	2020-05-19 00:25:33.148793	ebooks/38389
2935353	application/epub+zip	http://www.gutenberg.org/ebooks/38389.epub.images	2020-05-19 00:25:32.82879	ebooks/38389
1284894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38389.kindle.noimages	2020-05-19 00:25:36.843747	ebooks/38389
2887605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38389/38389-h.zip	2011-12-22 18:04:36	ebooks/38389
6514677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38389.kindle.images	2020-05-19 00:25:35.35176	ebooks/38389
392534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3839.kindle.noimages	2020-06-02 01:13:38.783658	ebooks/3839
26501	image/jpeg	http://www.gutenberg.org/cache/epub/3839/pg3839.cover.medium.jpg	2020-06-02 01:13:38.837664	ebooks/3839
175468	text/plain	http://www.gutenberg.org/ebooks/3839.txt.utf-8	2020-06-02 01:13:37.698681	ebooks/3839
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/3839.rdf	2020-06-11 01:03:13.435008	ebooks/3839
184309	text/html	http://www.gutenberg.org/ebooks/3839.html.images	2020-06-02 01:13:37.80269	ebooks/3839
4890	image/jpeg	http://www.gutenberg.org/cache/epub/3839/pg3839.cover.small.jpg	2020-06-02 01:13:38.811656	ebooks/3839
96077	application/epub+zip	http://www.gutenberg.org/ebooks/3839.epub.images	2020-06-02 01:13:37.943673	ebooks/3839
63084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3839/3839.zip	2006-09-27 12:45:54	ebooks/3839
392545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3839.kindle.images	2020-06-02 01:13:38.392747	ebooks/3839
184309	text/html	http://www.gutenberg.org/ebooks/3839.html.noimages	2020-06-02 01:13:37.854674	ebooks/3839
96078	application/epub+zip	http://www.gutenberg.org/ebooks/3839.epub.noimages	2020-06-02 01:13:37.999698	ebooks/3839
175496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3839/3839.txt	2006-09-27 12:41:54	ebooks/3839
792866	application/zip	http://www.gutenberg.org/files/38390/38390.zip	2011-12-22 15:28:36	ebooks/38390
851095	text/html; charset=utf-8	http://www.gutenberg.org/files/38390/38390-h.zip	2011-12-22 15:28:38	ebooks/38390
2234644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38390/38390-8.txt	2011-12-22 15:25:22	ebooks/38390
943022	application/epub+zip	http://www.gutenberg.org/ebooks/38390.epub.noimages	2020-05-19 00:25:44.196807	ebooks/38390
4369447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38390.kindle.images	2020-05-19 00:25:53.562047	ebooks/38390
4913	image/jpeg	http://www.gutenberg.org/cache/epub/38390/pg38390.cover.small.jpg	2020-05-19 00:26:03.661901	ebooks/38390
27399	image/jpeg	http://www.gutenberg.org/cache/epub/38390/pg38390.cover.medium.jpg	2020-05-19 00:26:04.115897	ebooks/38390
793289	application/zip	http://www.gutenberg.org/files/38390/38390-8.zip	2011-12-22 15:28:38	ebooks/38390
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/38390.rdf	2020-06-11 01:32:07.128987	ebooks/38390
793755	text/plain; charset=utf-8	http://www.gutenberg.org/files/38390/38390-0.zip	2011-12-22 15:28:38	ebooks/38390
943023	application/epub+zip	http://www.gutenberg.org/ebooks/38390.epub.images	2020-05-19 00:25:42.005863	ebooks/38390
2234716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38390/38390.txt	2011-12-22 15:28:18	ebooks/38390
3254857	text/html; charset=utf-8	http://www.gutenberg.org/files/38390/38390-h/38390-h.htm	2011-12-22 15:24:08	ebooks/38390
4369438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38390.kindle.noimages	2020-05-19 00:26:03.169897	ebooks/38390
2234887	text/plain; charset=utf-8	http://www.gutenberg.org/files/38390/38390-0.txt	2011-12-22 15:24:00	ebooks/38390
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/38391.rdf	2020-06-11 01:32:07.157016	ebooks/38391
283848	application/zip	http://www.gutenberg.org/files/38391/38391-8.zip	2011-12-22 15:30:26	ebooks/38391
4038530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38391/38391-h.zip	2011-12-22 15:30:28	ebooks/38391
767756	text/plain	http://www.gutenberg.org/ebooks/38391.txt.utf-8	2020-05-19 00:26:05.121883	ebooks/38391
1380389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38391.kindle.noimages	2020-05-19 00:26:11.024792	ebooks/38391
767717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38391/38391.txt	2011-12-22 15:30:16	ebooks/38391
830772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38391/38391-h/38391-h.htm	2011-12-22 15:30:16	ebooks/38391
8593717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38391.kindle.images	2020-05-19 00:26:09.403817	ebooks/38391
767700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38391/38391-8.txt	2011-12-22 15:30:16	ebooks/38391
4125405	application/epub+zip	http://www.gutenberg.org/ebooks/38391.epub.images	2020-05-19 00:26:06.144883	ebooks/38391
343081	application/epub+zip	http://www.gutenberg.org/ebooks/38391.epub.noimages	2020-05-19 00:26:06.635905	ebooks/38391
14335	image/jpeg	http://www.gutenberg.org/cache/epub/38391/pg38391.cover.medium.jpg	2020-05-19 00:26:11.124885	ebooks/38391
283719	application/zip	http://www.gutenberg.org/files/38391/38391.zip	2011-12-22 15:30:26	ebooks/38391
3446	image/jpeg	http://www.gutenberg.org/cache/epub/38391/pg38391.cover.small.jpg	2020-05-19 00:26:11.077816	ebooks/38391
1599842	application/epub+zip	http://www.gutenberg.org/ebooks/38392.epub.images	2020-05-19 00:26:11.712787	ebooks/38392
497240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38392.kindle.noimages	2020-05-19 00:26:15.859746	ebooks/38392
159104	application/epub+zip	http://www.gutenberg.org/ebooks/38392.epub.noimages	2020-05-19 00:26:11.921811	ebooks/38392
80424	application/zip	http://www.gutenberg.org/files/38392/38392-8.zip	2011-12-23 11:07:10	ebooks/38392
9867	image/jpeg	http://www.gutenberg.org/cache/epub/38392/pg38392.cover.medium.jpg	2020-05-19 00:26:15.890749	ebooks/38392
209688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38392/38392-h/38392-h.htm	2011-12-23 11:05:46	ebooks/38392
206197	text/plain	http://www.gutenberg.org/ebooks/38392.txt.utf-8	2020-05-19 00:26:11.286798	ebooks/38392
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/38392.rdf	2020-06-11 01:32:07.181009	ebooks/38392
1587745	application/zip	http://www.gutenberg.org/files/38392/38392-h.zip	2011-12-23 11:07:10	ebooks/38392
3535970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38392.kindle.images	2020-05-19 00:26:15.384744	ebooks/38392
201170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38392/38392-8.txt	2011-12-23 11:05:56	ebooks/38392
1732	image/jpeg	http://www.gutenberg.org/cache/epub/38392/pg38392.cover.small.jpg	2020-05-19 00:26:15.876742	ebooks/38392
161001	application/zip	http://www.gutenberg.org/files/38393/38393.zip	2011-12-23 12:14:38	ebooks/38393
450660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38393/38393-h/38393-h.htm	2011-12-23 12:13:42	ebooks/38393
417287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38393/38393-8.txt	2011-12-23 11:08:16	ebooks/38393
852954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38393.kindle.noimages	2020-05-19 00:26:18.90786	ebooks/38393
617112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38393/38393-h.zip	2011-12-23 12:14:40	ebooks/38393
161083	application/zip	http://www.gutenberg.org/files/38393/38393-8.zip	2011-12-23 12:14:38	ebooks/38393
2427	image/jpeg	http://www.gutenberg.org/cache/epub/38393/pg38393.cover.small.jpg	2020-05-19 00:26:18.93486	ebooks/38393
417283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38393/38393.txt	2011-12-23 11:08:16	ebooks/38393
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/38393.rdf	2020-06-11 01:32:07.208966	ebooks/38393
227674	application/epub+zip	http://www.gutenberg.org/ebooks/38393.epub.noimages	2020-05-19 00:26:16.761751	ebooks/38393
576198	application/epub+zip	http://www.gutenberg.org/ebooks/38393.epub.images	2020-05-19 00:26:16.530733	ebooks/38393
1498678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38393.kindle.images	2020-05-19 00:26:17.899877	ebooks/38393
417556	text/plain	http://www.gutenberg.org/ebooks/38393.txt.utf-8	2020-05-19 00:26:15.998762	ebooks/38393
19882	image/jpeg	http://www.gutenberg.org/cache/epub/38393/pg38393.cover.medium.jpg	2020-05-19 00:26:18.959855	ebooks/38393
411583	text/plain	http://www.gutenberg.org/ebooks/38394.txt.utf-8	2020-05-19 00:26:19.080892	ebooks/38394
549704	application/epub+zip	http://www.gutenberg.org/ebooks/38394.epub.images	2020-05-19 00:26:19.627849	ebooks/38394
613531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38394/38394-h.zip	2011-12-23 11:10:58	ebooks/38394
835109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38394.kindle.noimages	2020-05-19 00:26:21.903849	ebooks/38394
2427	image/jpeg	http://www.gutenberg.org/cache/epub/38394/pg38394.cover.small.jpg	2020-05-19 00:26:21.930819	ebooks/38394
223269	application/epub+zip	http://www.gutenberg.org/ebooks/38394.epub.noimages	2020-05-19 00:26:19.840863	ebooks/38394
1475252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38394.kindle.images	2020-05-19 00:26:20.941829	ebooks/38394
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/38394.rdf	2020-06-11 01:32:07.235969	ebooks/38394
156867	application/zip	http://www.gutenberg.org/files/38394/38394-8.zip	2011-12-23 11:10:58	ebooks/38394
411447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38394/38394-8.txt	2011-12-23 11:10:56	ebooks/38394
411437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38394/38394.txt	2011-12-23 11:10:56	ebooks/38394
156802	application/zip	http://www.gutenberg.org/files/38394/38394.zip	2011-12-23 11:10:56	ebooks/38394
442932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38394/38394-h/38394-h.htm	2011-12-23 11:10:56	ebooks/38394
19882	image/jpeg	http://www.gutenberg.org/cache/epub/38394/pg38394.cover.medium.jpg	2020-05-19 00:26:21.954827	ebooks/38394
5440	image/jpeg	http://www.gutenberg.org/cache/epub/38395/pg38395.cover.medium.jpg	2020-05-19 00:26:23.008815	ebooks/38395
45331	application/epub+zip	http://www.gutenberg.org/ebooks/38395.epub.noimages	2020-05-19 00:26:22.444824	ebooks/38395
21810	application/zip	http://www.gutenberg.org/files/38395/38395-8.zip	2011-12-23 10:49:04	ebooks/38395
1469	image/jpeg	http://www.gutenberg.org/cache/epub/38395/pg38395.cover.small.jpg	2020-05-19 00:26:22.994825	ebooks/38395
55369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38395/38395-8.txt	2011-12-23 10:49:00	ebooks/38395
163041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38395.kindle.images	2020-05-19 00:26:22.712806	ebooks/38395
38795	text/html; charset=utf-8	http://www.gutenberg.org/files/38395/38395-h.zip	2011-12-23 10:49:04	ebooks/38395
163029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38395.kindle.noimages	2020-05-19 00:26:22.979815	ebooks/38395
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/38395.rdf	2020-06-11 01:32:07.264965	ebooks/38395
45331	application/epub+zip	http://www.gutenberg.org/ebooks/38395.epub.images	2020-05-19 00:26:22.291827	ebooks/38395
1032867	application/octet-stream	http://www.gutenberg.org/files/38395/38395-page-images.zip	2012-02-19 05:26:06	ebooks/38395
64319	text/html; charset=utf-8	http://www.gutenberg.org/files/38395/38395-h/38395-h.htm	2011-12-23 10:49:04	ebooks/38395
55928	text/plain	http://www.gutenberg.org/ebooks/38395.txt.utf-8	2020-05-19 00:26:22.068824	ebooks/38395
149953	application/zip	http://www.gutenberg.org/files/38396/38396-8.zip	2011-12-23 14:19:54	ebooks/38396
234921	application/epub+zip	http://www.gutenberg.org/ebooks/38396.epub.noimages	2020-05-19 00:26:24.445796	ebooks/38396
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/38396.rdf	2020-06-11 01:32:07.289969	ebooks/38396
836771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38396.kindle.noimages	2020-05-19 00:26:26.850758	ebooks/38396
395565	text/plain; charset=utf-8	http://www.gutenberg.org/files/38396/38396-0.txt	2011-12-23 14:19:00	ebooks/38396
393051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38396/38396-8.txt	2011-12-23 14:19:06	ebooks/38396
2349	image/jpeg	http://www.gutenberg.org/cache/epub/38396/pg38396.cover.small.jpg	2020-05-19 00:26:26.894752	ebooks/38396
242221	application/epub+zip	http://www.gutenberg.org/ebooks/38396.epub.images	2020-05-19 00:26:23.917813	ebooks/38396
13261	image/jpeg	http://www.gutenberg.org/cache/epub/38396/pg38396.cover.medium.jpg	2020-05-19 00:26:26.935762	ebooks/38396
224086	application/zip	http://www.gutenberg.org/files/38396/38396-h.zip	2011-12-23 14:19:54	ebooks/38396
440885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38396/38396-h/38396-h.htm	2011-12-23 14:19:42	ebooks/38396
852275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38396.kindle.images	2020-05-19 00:26:25.647773	ebooks/38396
150529	text/plain; charset=utf-8	http://www.gutenberg.org/files/38396/38396-0.zip	2011-12-23 14:19:54	ebooks/38396
712173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38397.kindle.noimages	2020-05-19 00:26:30.507045	ebooks/38397
278589	application/zip	http://www.gutenberg.org/files/38397/38397-h.zip	2011-12-23 14:21:50	ebooks/38397
198877	application/epub+zip	http://www.gutenberg.org/ebooks/38397.epub.noimages	2020-05-19 00:26:28.048829	ebooks/38397
12920	image/jpeg	http://www.gutenberg.org/cache/epub/38397/pg38397.cover.medium.jpg	2020-05-19 00:26:30.583049	ebooks/38397
124235	application/zip	http://www.gutenberg.org/files/38397/38397-8.zip	2011-12-23 14:21:50	ebooks/38397
2303	image/jpeg	http://www.gutenberg.org/cache/epub/38397/pg38397.cover.small.jpg	2020-05-19 00:26:30.546047	ebooks/38397
876940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38397.kindle.images	2020-05-19 00:26:29.489056	ebooks/38397
362996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38397/38397-h/38397-h.htm	2011-12-23 14:21:04	ebooks/38397
275604	application/epub+zip	http://www.gutenberg.org/ebooks/38397.epub.images	2020-05-19 00:26:27.618763	ebooks/38397
124637	application/zip	http://www.gutenberg.org/files/38397/38397-0.zip	2011-12-23 14:21:50	ebooks/38397
326248	text/plain; charset=utf-8	http://www.gutenberg.org/files/38397/38397-0.txt	2011-12-23 14:21:02	ebooks/38397
324385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38397/38397-8.txt	2011-12-23 14:21:38	ebooks/38397
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/38397.rdf	2020-06-11 01:32:07.314966	ebooks/38397
138591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38398/38398-8.txt	2011-12-24 02:04:44	ebooks/38398
138648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38398/38398.txt	2011-12-24 02:04:44	ebooks/38398
1029411	application/epub+zip	http://www.gutenberg.org/ebooks/38398.epub.images	2020-05-19 00:26:31.336075	ebooks/38398
46104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38398/38398.zip	2011-12-24 02:04:46	ebooks/38398
79657	application/epub+zip	http://www.gutenberg.org/ebooks/38398.epub.noimages	2020-05-19 00:26:31.579035	ebooks/38398
4817	image/jpeg	http://www.gutenberg.org/cache/epub/38398/pg38398.cover.small.jpg	2020-05-19 00:26:33.042019	ebooks/38398
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/38398.rdf	2020-06-11 01:32:07.342964	ebooks/38398
186003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38398/38398-h/38398-h.htm	2011-12-24 02:04:44	ebooks/38398
1318583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38398/38398-h.zip	2011-12-24 02:04:46	ebooks/38398
2183375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38398.kindle.images	2020-05-19 00:26:32.487014	ebooks/38398
353701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38398.kindle.noimages	2020-05-19 00:26:33.002042	ebooks/38398
46204	application/zip	http://www.gutenberg.org/files/38398/38398-8.zip	2011-12-24 02:04:46	ebooks/38398
25997	image/jpeg	http://www.gutenberg.org/cache/epub/38398/pg38398.cover.medium.jpg	2020-05-19 00:26:33.08001	ebooks/38398
139055	text/plain	http://www.gutenberg.org/ebooks/38398.txt.utf-8	2020-05-19 00:26:30.701036	ebooks/38398
964731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38399/38399-h/38399-h.htm	2011-12-24 02:11:20	ebooks/38399
4311906	application/epub+zip	http://www.gutenberg.org/ebooks/38399.epub.images	2020-05-19 00:26:35.014017	ebooks/38399
345656	application/zip	http://www.gutenberg.org/files/38399/38399.zip	2011-12-24 02:11:24	ebooks/38399
8946738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38399.kindle.images	2020-05-19 00:26:38.814934	ebooks/38399
887289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38399/38399.txt	2011-12-24 02:11:20	ebooks/38399
5453801	application/zip	http://www.gutenberg.org/files/38399/38399-h.zip	2011-12-24 02:11:26	ebooks/38399
396410	application/epub+zip	http://www.gutenberg.org/ebooks/38399.epub.noimages	2020-05-19 00:26:35.502038	ebooks/38399
1603110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38399.kindle.noimages	2020-05-19 00:26:40.730921	ebooks/38399
3858	image/jpeg	http://www.gutenberg.org/cache/epub/38399/pg38399.cover.small.jpg	2020-05-19 00:26:40.801926	ebooks/38399
17382	image/jpeg	http://www.gutenberg.org/cache/epub/38399/pg38399.cover.medium.jpg	2020-05-19 00:26:40.860922	ebooks/38399
345849	application/zip	http://www.gutenberg.org/files/38399/38399-8.zip	2011-12-24 02:11:24	ebooks/38399
887238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38399/38399-8.txt	2011-12-24 02:11:20	ebooks/38399
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/38399.rdf	2020-06-11 01:32:07.369965	ebooks/38399
887349	text/plain	http://www.gutenberg.org/ebooks/38399.txt.utf-8	2020-05-19 00:26:33.237036	ebooks/38399
3369	image/jpeg	http://www.gutenberg.org/cache/epub/384/pg384.cover.small.jpg	2020-05-31 23:52:28.685041	ebooks/384
564070	text/plain	http://www.gutenberg.org/ebooks/384.txt.utf-8	2020-05-31 23:52:25.826868	ebooks/384
12327	image/jpeg	http://www.gutenberg.org/cache/epub/384/pg384.cover.medium.jpg	2020-05-31 23:52:28.72106	ebooks/384
960853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/384.kindle.images	2020-05-31 23:52:27.531991	ebooks/384
566962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/384/384.txt	2011-12-09 08:29:12	ebooks/384
206199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/384/384-8.zip	2011-12-09 08:29:28	ebooks/384
206968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/384/384.zip	2011-12-09 08:29:28	ebooks/384
233785	application/epub+zip	http://www.gutenberg.org/ebooks/384.epub.images	2020-05-31 23:52:26.243852	ebooks/384
960841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/384.kindle.noimages	2020-05-31 23:52:28.644074	ebooks/384
16036	application/rdf+xml	http://www.gutenberg.org/ebooks/384.rdf	2020-06-11 01:00:22.566189	ebooks/384
601060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/384/384-h/384-h.htm	2011-12-09 08:29:00	ebooks/384
233785	application/epub+zip	http://www.gutenberg.org/ebooks/384.epub.noimages	2020-05-31 23:52:26.425051	ebooks/384
564100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/384/384-8.txt	2011-12-09 08:29:06	ebooks/384
210470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/384/384-h.zip	2011-12-09 08:29:28	ebooks/384
349557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3840.kindle.images	2020-06-02 01:13:39.54269	ebooks/3840
146011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3840/3840.txt	2006-09-27 12:42:46	ebooks/3840
85709	application/epub+zip	http://www.gutenberg.org/ebooks/3840.epub.images	2020-06-02 01:13:39.159678	ebooks/3840
151435	text/html	http://www.gutenberg.org/ebooks/3840.html.noimages	2020-06-02 01:13:39.082671	ebooks/3840
26487	image/jpeg	http://www.gutenberg.org/cache/epub/3840/pg3840.cover.medium.jpg	2020-06-02 01:13:39.928645	ebooks/3840
54794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3840/3840.zip	2006-09-27 12:46:12	ebooks/3840
145983	text/plain	http://www.gutenberg.org/ebooks/3840.txt.utf-8	2020-06-02 01:13:38.955674	ebooks/3840
151435	text/html	http://www.gutenberg.org/ebooks/3840.html.images	2020-06-02 01:13:39.039668	ebooks/3840
85710	application/epub+zip	http://www.gutenberg.org/ebooks/3840.epub.noimages	2020-06-02 01:13:39.212661	ebooks/3840
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/3840.rdf	2020-06-11 01:03:13.460005	ebooks/3840
4896	image/jpeg	http://www.gutenberg.org/cache/epub/3840/pg3840.cover.small.jpg	2020-06-02 01:13:39.901649	ebooks/3840
349546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3840.kindle.noimages	2020-06-02 01:13:39.873642	ebooks/3840
945112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38400.kindle.noimages	2020-05-19 00:26:48.363814	ebooks/38400
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/38400.rdf	2020-06-11 01:32:07.397965	ebooks/38400
512556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38400/38400-h/38400-h.htm	2012-04-28 05:48:20	ebooks/38400
184087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38400/38400-8.zip	2012-04-28 05:57:44	ebooks/38400
227284	application/epub+zip	http://www.gutenberg.org/ebooks/38400.epub.images	2020-05-19 00:26:45.812863	ebooks/38400
477047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38400/38400-8.txt	2012-04-28 05:47:28	ebooks/38400
488993	text/plain	http://www.gutenberg.org/ebooks/38400.txt.utf-8	2020-05-19 00:26:45.105883	ebooks/38400
14231	image/jpeg	http://www.gutenberg.org/cache/epub/38400/pg38400.cover.medium.jpg	2020-05-19 00:26:48.440847	ebooks/38400
3928	image/jpeg	http://www.gutenberg.org/cache/epub/38400/pg38400.cover.small.jpg	2020-05-19 00:26:48.404833	ebooks/38400
190969	application/zip	http://www.gutenberg.org/files/38400/38400-h.zip	2012-04-28 05:57:44	ebooks/38400
227284	application/epub+zip	http://www.gutenberg.org/ebooks/38400.epub.noimages	2020-05-19 00:26:46.097869	ebooks/38400
945116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38400.kindle.images	2020-05-19 00:26:47.203834	ebooks/38400
1013755	text/plain	http://www.gutenberg.org/ebooks/38401.txt.utf-8	2020-05-19 00:26:48.612806	ebooks/38401
1014277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38401/38401.txt	2011-12-24 06:48:08	ebooks/38401
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/38401.rdf	2020-06-11 01:32:09.522942	ebooks/38401
388833	application/zip	http://www.gutenberg.org/files/38401/38401-8.zip	2011-12-24 06:48:24	ebooks/38401
1161843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38401/38401-h/38401-h.htm	2011-12-24 06:45:56	ebooks/38401
3660514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38401.kindle.images	2020-05-19 00:26:54.227746	ebooks/38401
1292341	application/zip	http://www.gutenberg.org/files/38401/38401-h.zip	2011-12-24 06:48:24	ebooks/38401
1012115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38401/38401-8.txt	2011-12-24 06:47:16	ebooks/38401
388243	application/zip	http://www.gutenberg.org/files/38401/38401.zip	2011-12-24 06:48:24	ebooks/38401
453159	application/epub+zip	http://www.gutenberg.org/ebooks/38401.epub.noimages	2020-05-19 00:26:51.463823	ebooks/38401
1370642	application/epub+zip	http://www.gutenberg.org/ebooks/38401.epub.images	2020-05-19 00:26:50.362787	ebooks/38401
4438	image/jpeg	http://www.gutenberg.org/cache/epub/38401/pg38401.cover.small.jpg	2020-05-19 00:26:56.857868	ebooks/38401
22159	image/jpeg	http://www.gutenberg.org/cache/epub/38401/pg38401.cover.medium.jpg	2020-05-19 00:26:56.948871	ebooks/38401
1860623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38401.kindle.noimages	2020-05-19 00:26:56.758874	ebooks/38401
10703	image/jpeg	http://www.gutenberg.org/cache/epub/38402/pg38402.cover.medium.jpg	2020-05-19 00:26:58.887848	ebooks/38402
119212	text/html; charset=utf-8	http://www.gutenberg.org/files/38402/38402-h.zip	2011-12-24 06:50:14	ebooks/38402
78588	text/plain; charset=utf-8	http://www.gutenberg.org/files/38402/38402-0.zip	2011-12-24 06:50:14	ebooks/38402
78029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38402/38402-8.zip	2011-12-24 06:50:14	ebooks/38402
8466275	application/octet-stream	http://www.gutenberg.org/files/38402/38402-page-images.zip	2012-02-13 15:38:00	ebooks/38402
122407	application/epub+zip	http://www.gutenberg.org/ebooks/38402.epub.noimages	2020-05-19 00:26:57.815855	ebooks/38402
444398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38402.kindle.images	2020-05-19 00:26:58.332855	ebooks/38402
196189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38402/38402-8.txt	2011-12-24 06:49:52	ebooks/38402
222107	text/html; charset=utf-8	http://www.gutenberg.org/files/38402/38402-h/38402-h.htm	2011-12-24 06:49:24	ebooks/38402
434547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38402.kindle.noimages	2020-05-19 00:26:58.858847	ebooks/38402
128162	application/epub+zip	http://www.gutenberg.org/ebooks/38402.epub.images	2020-05-19 00:26:57.529872	ebooks/38402
200528	text/plain; charset=utf-8	http://www.gutenberg.org/files/38402/38402-0.txt	2011-12-24 06:49:20	ebooks/38402
2471	image/jpeg	http://www.gutenberg.org/cache/epub/38402/pg38402.cover.small.jpg	2020-05-19 00:26:58.873852	ebooks/38402
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/38402.rdf	2020-06-11 01:32:09.551935	ebooks/38402
6710	image/jpeg	http://www.gutenberg.org/cache/epub/38403/pg38403.cover.medium.jpg	2020-05-19 00:27:02.808803	ebooks/38403
286445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38403/38403-8.txt	2011-12-24 06:51:28	ebooks/38403
286596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38403/38403.txt	2011-12-24 06:52:58	ebooks/38403
694690	application/zip	http://www.gutenberg.org/files/38403/38403-h.zip	2011-12-24 06:53:08	ebooks/38403
105691	application/zip	http://www.gutenberg.org/files/38403/38403-8.zip	2011-12-24 06:53:06	ebooks/38403
1718513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38403.kindle.images	2020-05-19 00:27:02.038831	ebooks/38403
311737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38403/38403-h/38403-h.htm	2011-12-24 06:51:28	ebooks/38403
105656	application/zip	http://www.gutenberg.org/files/38403/38403.zip	2011-12-24 06:53:06	ebooks/38403
1291	image/jpeg	http://www.gutenberg.org/cache/epub/38403/pg38403.cover.small.jpg	2020-05-19 00:27:02.788802	ebooks/38403
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/38403.rdf	2020-06-11 01:32:09.578938	ebooks/38403
650761	application/epub+zip	http://www.gutenberg.org/ebooks/38403.epub.images	2020-05-19 00:26:59.67184	ebooks/38403
159688	application/epub+zip	http://www.gutenberg.org/ebooks/38403.epub.noimages	2020-05-19 00:26:59.969847	ebooks/38403
286500	text/plain	http://www.gutenberg.org/ebooks/38403.txt.utf-8	2020-05-19 00:26:58.989863	ebooks/38403
680232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38403.kindle.noimages	2020-05-19 00:27:02.764816	ebooks/38403
8794232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38404.kindle.images	2020-05-19 00:27:15.431959	ebooks/38404
5500730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38404/38404-h.zip	2011-12-24 10:31:28	ebooks/38404
4935	image/jpeg	http://www.gutenberg.org/cache/epub/38404/pg38404.cover.small.jpg	2020-05-19 00:27:19.568914	ebooks/38404
2080704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38404.kindle.noimages	2020-05-19 00:27:19.277907	ebooks/38404
1018378	text/plain; charset=utf-8	http://www.gutenberg.org/files/38404/38404-0.txt	2011-12-24 10:30:48	ebooks/38404
365144	application/zip	http://www.gutenberg.org/files/38404/38404.zip	2011-12-24 10:31:24	ebooks/38404
478816	application/epub+zip	http://www.gutenberg.org/ebooks/38404.epub.noimages	2020-05-19 00:27:06.508754	ebooks/38404
365455	text/plain; charset=utf-8	http://www.gutenberg.org/files/38404/38404-0.zip	2011-12-24 10:31:26	ebooks/38404
365397	application/zip	http://www.gutenberg.org/files/38404/38404-8.zip	2011-12-24 10:31:26	ebooks/38404
17992	application/rdf+xml	http://www.gutenberg.org/ebooks/38404.rdf	2020-06-11 01:32:09.613934	ebooks/38404
1018544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38404/38404-8.txt	2011-12-24 10:30:54	ebooks/38404
1018940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38404/38404.txt	2011-12-24 10:30:40	ebooks/38404
28043	image/jpeg	http://www.gutenberg.org/cache/epub/38404/pg38404.cover.medium.jpg	2020-05-19 00:27:19.8459	ebooks/38404
4100504	application/epub+zip	http://www.gutenberg.org/ebooks/38404.epub.images	2020-05-19 00:27:05.605754	ebooks/38404
1289175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38404/38404-h/38404-h.htm	2011-12-24 10:31:04	ebooks/38404
1416	image/jpeg	http://www.gutenberg.org/cache/epub/38405/pg38405.cover.small.jpg	2020-05-19 00:27:22.716875	ebooks/38405
172064	text/plain; charset=utf-8	http://www.gutenberg.org/files/38405/38405-0.txt	2011-12-24 10:33:46	ebooks/38405
219412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38405/38405-h/38405-h.htm	2011-12-24 10:33:48	ebooks/38405
149749	application/epub+zip	http://www.gutenberg.org/ebooks/38405.epub.images	2020-05-19 00:27:20.924902	ebooks/38405
7254	image/jpeg	http://www.gutenberg.org/cache/epub/38405/pg38405.cover.medium.jpg	2020-05-19 00:27:22.739915	ebooks/38405
138773	application/zip	http://www.gutenberg.org/files/38405/38405-h.zip	2011-12-24 10:34:58	ebooks/38405
68424	application/zip	http://www.gutenberg.org/files/38405/38405-8.zip	2011-12-24 10:34:58	ebooks/38405
68626	application/zip	http://www.gutenberg.org/files/38405/38405-0.zip	2011-12-24 10:34:58	ebooks/38405
68343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38405/38405.zip	2011-12-24 10:34:58	ebooks/38405
514945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38405.kindle.images	2020-05-19 00:27:21.983878	ebooks/38405
171905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38405/38405-8.txt	2011-12-24 10:34:26	ebooks/38405
514936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38405.kindle.noimages	2020-05-19 00:27:22.689868	ebooks/38405
16581	application/rdf+xml	http://www.gutenberg.org/ebooks/38405.rdf	2020-06-11 01:32:09.643935	ebooks/38405
171959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38405/38405.txt	2011-12-24 10:34:26	ebooks/38405
149748	application/epub+zip	http://www.gutenberg.org/ebooks/38405.epub.noimages	2020-05-19 00:27:21.278926	ebooks/38405
366481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38406/38406.txt	2011-12-24 15:38:14	ebooks/38406
366509	text/plain	http://www.gutenberg.org/ebooks/38406.txt.utf-8	2020-05-19 00:27:22.864882	ebooks/38406
2575621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38406.kindle.images	2020-05-19 00:27:24.714848	ebooks/38406
142982	application/zip	http://www.gutenberg.org/files/38406/38406-8.zip	2011-12-24 15:38:16	ebooks/38406
3761	image/jpeg	http://www.gutenberg.org/cache/epub/38406/pg38406.cover.small.jpg	2020-05-19 00:27:25.59984	ebooks/38406
366486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38406/38406-8.txt	2011-12-24 15:38:14	ebooks/38406
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/38406.rdf	2020-06-11 01:32:09.669935	ebooks/38406
1105026	application/zip	http://www.gutenberg.org/files/38406/38406-h.zip	2011-12-24 15:38:16	ebooks/38406
20452	image/jpeg	http://www.gutenberg.org/cache/epub/38406/pg38406.cover.medium.jpg	2020-05-19 00:27:25.626839	ebooks/38406
395130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38406/38406-h/38406-h.htm	2011-12-24 15:38:14	ebooks/38406
1116881	application/epub+zip	http://www.gutenberg.org/ebooks/38406.epub.images	2020-05-19 00:27:23.26989	ebooks/38406
142941	application/zip	http://www.gutenberg.org/files/38406/38406.zip	2011-12-24 15:38:16	ebooks/38406
212432	application/epub+zip	http://www.gutenberg.org/ebooks/38406.epub.noimages	2020-05-19 00:27:23.471898	ebooks/38406
768116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38406.kindle.noimages	2020-05-19 00:27:25.569835	ebooks/38406
87734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38407/38407.txt	2011-12-25 11:12:20	ebooks/38407
87741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38407/38407-8.txt	2011-12-25 11:12:20	ebooks/38407
36546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38407/38407-8.zip	2011-12-25 11:12:22	ebooks/38407
36527	application/zip	http://www.gutenberg.org/files/38407/38407.zip	2011-12-25 11:12:22	ebooks/38407
87713	text/plain	http://www.gutenberg.org/ebooks/38407.txt.utf-8	2020-05-19 00:27:25.74084	ebooks/38407
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/38407.rdf	2020-06-11 01:32:09.697951	ebooks/38407
162424	application/epub+zip	http://www.gutenberg.org/ebooks/38407.epub.images	2020-05-19 00:27:26.341824	ebooks/38407
270001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38407.kindle.noimages	2020-05-19 00:27:27.673805	ebooks/38407
385618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38407/38407-h.zip	2011-12-25 11:12:22	ebooks/38407
129157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38407/38407-h/38407-h.htm	2011-12-25 11:12:20	ebooks/38407
67335	application/epub+zip	http://www.gutenberg.org/ebooks/38407.epub.noimages	2020-05-19 00:27:26.628823	ebooks/38407
13764	image/jpeg	http://www.gutenberg.org/cache/epub/38407/pg38407.cover.medium.jpg	2020-05-19 00:27:27.753814	ebooks/38407
3694	image/jpeg	http://www.gutenberg.org/cache/epub/38407/pg38407.cover.small.jpg	2020-05-19 00:27:27.715805	ebooks/38407
460058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38407.kindle.images	2020-05-19 00:27:27.165822	ebooks/38407
145379	application/zip	http://www.gutenberg.org/files/38408/38408.zip	2011-12-25 11:31:44	ebooks/38408
12907	image/jpeg	http://www.gutenberg.org/cache/epub/38408/pg38408.cover.medium.jpg	2020-05-19 00:27:31.138763	ebooks/38408
145352	application/zip	http://www.gutenberg.org/files/38408/38408-0.zip	2011-12-25 11:31:44	ebooks/38408
409697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38408/38408-h/38408-h.htm	2011-12-25 11:20:32	ebooks/38408
145406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38408/38408-8.zip	2011-12-25 11:31:44	ebooks/38408
373706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38408/38408.txt	2011-12-25 11:30:34	ebooks/38408
1334082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38408.kindle.images	2020-05-19 00:27:30.239814	ebooks/38408
3266	image/jpeg	http://www.gutenberg.org/cache/epub/38408/pg38408.cover.small.jpg	2020-05-19 00:27:31.108756	ebooks/38408
488174	application/epub+zip	http://www.gutenberg.org/ebooks/38408.epub.images	2020-05-19 00:27:28.625787	ebooks/38408
461700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38408/38408-h.zip	2011-12-25 11:31:44	ebooks/38408
178921	application/epub+zip	http://www.gutenberg.org/ebooks/38408.epub.noimages	2020-05-19 00:27:29.267784	ebooks/38408
373351	text/plain; charset=utf-8	http://www.gutenberg.org/files/38408/38408-0.txt	2011-12-25 11:20:30	ebooks/38408
373708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38408/38408-8.txt	2011-12-25 11:24:40	ebooks/38408
17035	application/rdf+xml	http://www.gutenberg.org/ebooks/38408.rdf	2020-06-11 01:32:09.727946	ebooks/38408
716029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38408.kindle.noimages	2020-05-19 00:27:31.074784	ebooks/38408
1359633	application/zip	http://www.gutenberg.org/files/38409/38409-h.zip	2011-12-25 11:37:30	ebooks/38409
848369	text/plain	http://www.gutenberg.org/ebooks/38409.txt.utf-8	2020-05-19 00:27:31.28577	ebooks/38409
337112	application/zip	http://www.gutenberg.org/files/38409/38409-8.zip	2011-12-25 11:37:30	ebooks/38409
1408569	application/epub+zip	http://www.gutenberg.org/ebooks/38409.epub.images	2020-05-19 00:27:32.114769	ebooks/38409
899780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38409/38409-h/38409-h.htm	2011-12-25 11:37:26	ebooks/38409
848237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38409/38409.txt	2011-12-25 11:37:26	ebooks/38409
20404	image/jpeg	http://www.gutenberg.org/cache/epub/38409/pg38409.cover.medium.jpg	2020-05-19 00:27:36.509871	ebooks/38409
4417	image/jpeg	http://www.gutenberg.org/cache/epub/38409/pg38409.cover.small.jpg	2020-05-19 00:27:36.461866	ebooks/38409
1556910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38409.kindle.noimages	2020-05-19 00:27:36.40786	ebooks/38409
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/38409.rdf	2020-06-11 01:32:09.754947	ebooks/38409
389082	application/epub+zip	http://www.gutenberg.org/ebooks/38409.epub.noimages	2020-05-19 00:27:32.588769	ebooks/38409
848162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38409/38409-8.txt	2011-12-25 11:37:26	ebooks/38409
336951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38409/38409.zip	2011-12-25 11:37:30	ebooks/38409
3591229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38409.kindle.images	2020-05-19 00:27:34.685734	ebooks/38409
442976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3841/3841.txt	2006-09-27 12:28:42	ebooks/3841
972927	text/html; charset=utf-8	http://www.gutenberg.org/files/3841/3841-h.zip	2016-08-23 05:38:56	ebooks/3841
160810	text/plain; charset=utf-8	http://www.gutenberg.org/files/3841/3841-0.zip	2016-08-22 10:25:32	ebooks/3841
2103932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3841.kindle.images	2020-06-02 01:13:42.105613	ebooks/3841
2711	image/jpeg	http://www.gutenberg.org/cache/epub/3841/pg3841.cover.small.jpg	2020-06-02 01:13:43.068619	ebooks/3841
51885530	application/zip	http://www.gutenberg.org/2/9/2/5/29250/29250-h.zip	2020-03-20 07:00:10	ebooks/3841
504096	text/html; charset=utf-8	http://www.gutenberg.org/files/3841/3841-h/3841-h.htm	2016-08-23 05:37:26	ebooks/3841
856996	application/epub+zip	http://www.gutenberg.org/ebooks/3841.epub.images	2020-06-02 01:13:40.560645	ebooks/3841
160512	application/zip	http://www.gutenberg.org/files/3841/3841.zip	2006-09-27 12:45:32	ebooks/3841
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/3841.rdf	2020-06-11 01:03:13.5	ebooks/3841
298638	application/epub+zip	http://www.gutenberg.org/ebooks/3841.epub.noimages	2020-06-02 01:13:40.87365	ebooks/3841
444692	text/plain; charset=utf-8	http://www.gutenberg.org/files/3841/3841-0.txt	2016-08-22 10:18:34	ebooks/3841
18667	image/jpeg	http://www.gutenberg.org/cache/epub/3841/pg3841.cover.medium.jpg	2020-06-02 01:13:43.101601	ebooks/3841
988890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3841.kindle.noimages	2020-06-02 01:13:43.037619	ebooks/3841
111852	application/epub+zip	http://www.gutenberg.org/ebooks/38410.epub.images	2020-05-19 00:27:37.10885	ebooks/38410
105848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38410/38410.txt	2011-12-25 10:06:20	ebooks/38410
17994	image/jpeg	http://www.gutenberg.org/cache/epub/38410/pg38410.cover.medium.jpg	2020-05-19 00:27:38.680822	ebooks/38410
175821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38410/38410-h/38410-h.htm	2011-12-25 10:06:20	ebooks/38410
98848	application/zip	http://www.gutenberg.org/files/38410/38410-h.zip	2011-12-25 10:06:22	ebooks/38410
40474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38410/38410.zip	2011-12-25 10:06:22	ebooks/38410
40513	application/zip	http://www.gutenberg.org/files/38410/38410-8.zip	2011-12-25 10:06:22	ebooks/38410
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/38410.rdf	2020-06-11 01:32:09.781934	ebooks/38410
2374	image/jpeg	http://www.gutenberg.org/cache/epub/38410/pg38410.cover.small.jpg	2020-05-19 00:27:38.64384	ebooks/38410
378852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38410.kindle.images	2020-05-19 00:27:37.969832	ebooks/38410
105838	text/plain	http://www.gutenberg.org/ebooks/38410.txt.utf-8	2020-05-19 00:27:36.671849	ebooks/38410
331414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38410.kindle.noimages	2020-05-19 00:27:38.604851	ebooks/38410
87826	application/epub+zip	http://www.gutenberg.org/ebooks/38410.epub.noimages	2020-05-19 00:27:37.360848	ebooks/38410
105858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38410/38410-8.txt	2011-12-25 10:06:20	ebooks/38410
278743	application/zip	http://www.gutenberg.org/files/38411/38411-8.zip	2011-12-26 06:29:14	ebooks/38411
1287517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38411.kindle.noimages	2020-05-19 00:27:42.939769	ebooks/38411
291064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38411/38411-h.zip	2011-12-26 06:29:16	ebooks/38411
1287432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38411.kindle.images	2020-05-19 00:27:41.375799	ebooks/38411
9309	image/jpeg	http://www.gutenberg.org/cache/epub/38411/pg38411.cover.medium.jpg	2020-05-19 00:27:43.027764	ebooks/38411
2527	image/jpeg	http://www.gutenberg.org/cache/epub/38411/pg38411.cover.small.jpg	2020-05-19 00:27:42.985774	ebooks/38411
764280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38411/38411-h/38411-h.htm	2011-12-26 06:29:12	ebooks/38411
17119	application/rdf+xml	http://www.gutenberg.org/ebooks/38411.rdf	2020-06-11 01:32:09.812973	ebooks/38411
314081	application/epub+zip	http://www.gutenberg.org/ebooks/38411.epub.noimages	2020-05-19 00:27:39.82583	ebooks/38411
713698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38411/38411-8.txt	2011-12-26 06:29:12	ebooks/38411
714091	text/plain	http://www.gutenberg.org/ebooks/38411.txt.utf-8	2020-05-19 00:27:38.828868	ebooks/38411
713698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38411/38411.txt	2011-12-26 06:29:12	ebooks/38411
314080	application/epub+zip	http://www.gutenberg.org/ebooks/38411.epub.images	2020-05-19 00:27:39.485844	ebooks/38411
278511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38411/38411.zip	2011-12-26 06:29:14	ebooks/38411
132672	text/plain	http://www.gutenberg.org/ebooks/38412.txt.utf-8	2020-05-19 00:27:43.179771	ebooks/38412
45038	application/zip	http://www.gutenberg.org/files/38412/38412.zip	2011-12-26 06:54:40	ebooks/38412
3247388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38412.kindle.images	2020-05-19 00:27:45.715751	ebooks/38412
373155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38412.kindle.noimages	2020-05-19 00:27:46.506058	ebooks/38412
132696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38412/38412-8.txt	2011-12-26 06:54:30	ebooks/38412
15819	image/jpeg	http://www.gutenberg.org/cache/epub/38412/pg38412.cover.medium.jpg	2020-05-19 00:27:46.600058	ebooks/38412
3187	image/jpeg	http://www.gutenberg.org/cache/epub/38412/pg38412.cover.small.jpg	2020-05-19 00:27:46.554077	ebooks/38412
91603	application/epub+zip	http://www.gutenberg.org/ebooks/38412.epub.noimages	2020-05-19 00:27:44.146756	ebooks/38412
1537668	application/epub+zip	http://www.gutenberg.org/ebooks/38412.epub.images	2020-05-19 00:27:43.831785	ebooks/38412
204826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38412/38412-h/38412-h.htm	2011-12-26 06:54:30	ebooks/38412
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/38412.rdf	2020-06-11 01:32:09.840936	ebooks/38412
45062	application/zip	http://www.gutenberg.org/files/38412/38412-8.zip	2011-12-26 06:54:40	ebooks/38412
132689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38412/38412.txt	2011-12-26 06:54:30	ebooks/38412
1498709	application/zip	http://www.gutenberg.org/files/38412/38412-h.zip	2011-12-26 06:54:42	ebooks/38412
14993	image/jpeg	http://www.gutenberg.org/cache/epub/38413/pg38413.cover.medium.jpg	2020-05-19 00:27:52.726983	ebooks/38413
2766348	application/epub+zip	http://www.gutenberg.org/ebooks/38413.epub.images	2020-05-19 00:27:47.959039	ebooks/38413
240591	application/zip	http://www.gutenberg.org/files/38413/38413-8.zip	2012-01-23 08:46:48	ebooks/38413
601895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38413/38413.txt	2012-01-23 08:46:04	ebooks/38413
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/38413.rdf	2020-06-11 01:32:09.869932	ebooks/38413
2063	image/jpeg	http://www.gutenberg.org/cache/epub/38413/pg38413.cover.small.jpg	2020-05-19 00:27:52.683992	ebooks/38413
602095	text/plain	http://www.gutenberg.org/ebooks/38413.txt.utf-8	2020-05-19 00:27:46.769088	ebooks/38413
2879002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38413/38413-h.zip	2012-01-23 08:46:50	ebooks/38413
298749	application/epub+zip	http://www.gutenberg.org/ebooks/38413.epub.noimages	2020-05-19 00:27:48.533064	ebooks/38413
240486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38413/38413.zip	2012-01-23 08:46:48	ebooks/38413
672633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38413/38413-h/38413-h.htm	2012-01-23 08:46:20	ebooks/38413
6141332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38413.kindle.images	2020-05-19 00:27:51.024006	ebooks/38413
601894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38413/38413-8.txt	2012-01-23 08:46:10	ebooks/38413
1224245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38413.kindle.noimages	2020-05-19 00:27:52.63498	ebooks/38413
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/38414.rdf	2020-06-11 01:32:09.89293	ebooks/38414
16033	image/jpeg	http://www.gutenberg.org/cache/epub/38414/pg38414.cover.medium.jpg	2020-05-19 00:27:57.29892	ebooks/38414
325898	application/zip	http://www.gutenberg.org/files/38414/38414-0.zip	2012-01-17 09:13:26	ebooks/38414
333751	text/html; charset=utf-8	http://www.gutenberg.org/files/38414/38414-h.zip	2012-01-17 09:13:28	ebooks/38414
1177584	text/html; charset=utf-8	http://www.gutenberg.org/files/38414/38414-h/38414-h.htm	2012-01-17 09:10:36	ebooks/38414
360028	application/epub+zip	http://www.gutenberg.org/ebooks/38414.epub.noimages	2020-05-19 00:27:53.71798	ebooks/38414
1605960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38414.kindle.noimages	2020-05-19 00:27:57.216927	ebooks/38414
3535	image/jpeg	http://www.gutenberg.org/cache/epub/38414/pg38414.cover.small.jpg	2020-05-19 00:27:57.259919	ebooks/38414
381998	application/epub+zip	http://www.gutenberg.org/ebooks/38414.epub.images	2020-05-19 00:27:53.444007	ebooks/38414
1260896	text/plain; charset=utf-8	http://www.gutenberg.org/files/38414/38414-0.txt	2012-01-17 09:12:20	ebooks/38414
1649686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38414.kindle.images	2020-05-19 00:27:55.473947	ebooks/38414
4558162	application/epub+zip	http://www.gutenberg.org/ebooks/38415.epub.images	2020-05-19 00:27:58.943891	ebooks/38415
134015	application/zip	http://www.gutenberg.org/files/38415/38415.zip	2011-12-26 09:42:42	ebooks/38415
519086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38415/38415-h/38415-h.htm	2011-12-26 09:42:24	ebooks/38415
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/38415.rdf	2020-06-11 01:32:09.919934	ebooks/38415
9511384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38415.kindle.images	2020-05-19 00:28:03.587833	ebooks/38415
415598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38415/38415-8.txt	2011-12-26 09:42:24	ebooks/38415
819371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38415.kindle.noimages	2020-05-19 00:28:04.911816	ebooks/38415
4292	image/jpeg	http://www.gutenberg.org/cache/epub/38415/pg38415.cover.small.jpg	2020-05-19 00:28:05.029825	ebooks/38415
191601	application/epub+zip	http://www.gutenberg.org/ebooks/38415.epub.noimages	2020-05-19 00:27:59.692904	ebooks/38415
20441	image/jpeg	http://www.gutenberg.org/cache/epub/38415/pg38415.cover.medium.jpg	2020-05-19 00:28:05.140827	ebooks/38415
415617	text/plain	http://www.gutenberg.org/ebooks/38415.txt.utf-8	2020-05-19 00:27:57.443961	ebooks/38415
4322034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38415/38415-h.zip	2011-12-26 09:42:42	ebooks/38415
415633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38415/38415.txt	2011-12-26 09:42:24	ebooks/38415
134076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38415/38415-8.zip	2011-12-26 09:42:42	ebooks/38415
403435	text/plain	http://www.gutenberg.org/ebooks/38416.txt.utf-8	2020-05-19 00:28:05.434822	ebooks/38416
885058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38416.kindle.noimages	2020-05-19 00:28:11.135741	ebooks/38416
131422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38416/38416-8.zip	2011-12-26 09:46:32	ebooks/38416
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/38416.rdf	2020-06-11 01:32:09.94693	ebooks/38416
195620	application/epub+zip	http://www.gutenberg.org/ebooks/38416.epub.noimages	2020-05-19 00:28:07.23679	ebooks/38416
131482	application/zip	http://www.gutenberg.org/files/38416/38416.zip	2011-12-26 09:46:32	ebooks/38416
684855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38416/38416-h/38416-h.htm	2011-12-26 09:45:06	ebooks/38416
3844	image/jpeg	http://www.gutenberg.org/cache/epub/38416/pg38416.cover.small.jpg	2020-05-19 00:28:11.270735	ebooks/38416
153764	application/zip	http://www.gutenberg.org/files/38416/38416-h.zip	2011-12-26 09:46:32	ebooks/38416
195620	application/epub+zip	http://www.gutenberg.org/ebooks/38416.epub.images	2020-05-19 00:28:06.554802	ebooks/38416
16376	image/jpeg	http://www.gutenberg.org/cache/epub/38416/pg38416.cover.medium.jpg	2020-05-19 00:28:11.398736	ebooks/38416
885066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38416.kindle.images	2020-05-19 00:28:09.205767	ebooks/38416
403411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38416/38416-8.txt	2011-12-26 09:45:06	ebooks/38416
403673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38416/38416.txt	2011-12-26 09:45:52	ebooks/38416
266341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38417/38417-h/38417-h.htm	2011-12-26 15:47:56	ebooks/38417
229154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38417/38417-8.txt	2011-12-26 15:47:56	ebooks/38417
1649	image/jpeg	http://www.gutenberg.org/cache/epub/38417/pg38417.cover.small.jpg	2020-05-19 00:28:13.734867	ebooks/38417
459501	application/epub+zip	http://www.gutenberg.org/ebooks/38417.epub.images	2020-05-19 00:28:12.109723	ebooks/38417
229146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38417/38417.txt	2011-12-26 15:47:56	ebooks/38417
88376	application/zip	http://www.gutenberg.org/files/38417/38417-8.zip	2011-12-26 15:47:58	ebooks/38417
423757	application/zip	http://www.gutenberg.org/files/38417/38417-h.zip	2011-12-26 15:47:58	ebooks/38417
229131	text/plain	http://www.gutenberg.org/ebooks/38417.txt.utf-8	2020-05-19 00:28:11.722738	ebooks/38417
12390	image/jpeg	http://www.gutenberg.org/cache/epub/38417/pg38417.cover.medium.jpg	2020-05-19 00:28:13.757901	ebooks/38417
571377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38417.kindle.noimages	2020-05-19 00:28:13.708876	ebooks/38417
1087297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38417.kindle.images	2020-05-19 00:28:13.045735	ebooks/38417
165157	application/epub+zip	http://www.gutenberg.org/ebooks/38417.epub.noimages	2020-05-19 00:28:12.318745	ebooks/38417
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/38417.rdf	2020-06-11 01:32:09.973931	ebooks/38417
88347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38417/38417.zip	2011-12-26 15:47:58	ebooks/38417
3962	image/jpeg	http://www.gutenberg.org/cache/epub/38418/pg38418.cover.small.jpg	2020-05-19 00:28:30.559989	ebooks/38418
1796324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38418/38418-h/38418-h.htm	2011-12-26 15:50:28	ebooks/38418
6006304	application/epub+zip	http://www.gutenberg.org/ebooks/38418.epub.images	2020-05-19 00:28:18.360812	ebooks/38418
15974	application/rdf+xml	http://www.gutenberg.org/ebooks/38418.rdf	2020-06-11 01:32:10.001934	ebooks/38418
16264	image/jpeg	http://www.gutenberg.org/cache/epub/38418/pg38418.cover.medium.jpg	2020-05-19 00:28:30.839988	ebooks/38418
623322	application/epub+zip	http://www.gutenberg.org/ebooks/38418.epub.noimages	2020-05-19 00:28:19.493798	ebooks/38418
1457116	text/plain	http://www.gutenberg.org/ebooks/38418.txt.utf-8	2020-05-19 00:28:13.897911	ebooks/38418
2734986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38418.kindle.noimages	2020-05-19 00:28:30.264989	ebooks/38418
501637	application/zip	http://www.gutenberg.org/files/38418/38418.zip	2011-12-26 15:50:38	ebooks/38418
1457123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38418/38418.txt	2011-12-26 15:50:28	ebooks/38418
13103256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38418.kindle.images	2020-05-19 00:28:25.752066	ebooks/38418
501705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38418/38418-8.zip	2011-12-26 15:50:38	ebooks/38418
6989547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38418/38418-h.zip	2011-12-26 15:50:40	ebooks/38418
1457126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38418/38418-8.txt	2011-12-26 15:50:28	ebooks/38418
319314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38419/38419-8.txt	2011-12-26 15:56:10	ebooks/38419
248091	application/epub+zip	http://www.gutenberg.org/ebooks/38419.epub.images	2020-05-19 00:28:31.914991	ebooks/38419
712711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38419.kindle.noimages	2020-05-19 00:28:33.739958	ebooks/38419
200635	application/epub+zip	http://www.gutenberg.org/ebooks/38419.epub.noimages	2020-05-19 00:28:32.123963	ebooks/38419
235594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38419/38419-h.zip	2011-12-26 15:58:26	ebooks/38419
319307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38419/38419.txt	2011-12-26 15:58:16	ebooks/38419
319290	text/plain	http://www.gutenberg.org/ebooks/38419.txt.utf-8	2020-05-19 00:28:31.542974	ebooks/38419
127218	application/zip	http://www.gutenberg.org/files/38419/38419-8.zip	2011-12-26 15:58:26	ebooks/38419
127181	application/zip	http://www.gutenberg.org/files/38419/38419.zip	2011-12-26 15:58:26	ebooks/38419
3117	image/jpeg	http://www.gutenberg.org/cache/epub/38419/pg38419.cover.small.jpg	2020-05-19 00:28:33.762941	ebooks/38419
16282	application/rdf+xml	http://www.gutenberg.org/ebooks/38419.rdf	2020-06-11 01:32:10.029932	ebooks/38419
22419	image/jpeg	http://www.gutenberg.org/cache/epub/38419/pg38419.cover.medium.jpg	2020-05-19 00:28:33.782951	ebooks/38419
807155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38419.kindle.images	2020-05-19 00:28:32.94296	ebooks/38419
363428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38419/38419-h/38419-h.htm	2011-12-26 15:56:10	ebooks/38419
104434	text/plain	http://www.gutenberg.org/ebooks/3842.txt.utf-8	2020-06-02 01:13:43.205631	ebooks/3842
25405	image/jpeg	http://www.gutenberg.org/cache/epub/3842/pg3842.cover.medium.jpg	2020-06-02 01:13:44.041604	ebooks/3842
282607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3842.kindle.noimages	2020-06-02 01:13:43.987591	ebooks/3842
110742	text/html	http://www.gutenberg.org/ebooks/3842.html.images	2020-06-02 01:13:43.276599	ebooks/3842
110742	text/html	http://www.gutenberg.org/ebooks/3842.html.noimages	2020-06-02 01:13:43.311607	ebooks/3842
39738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3842/3842.zip	2006-09-28 08:04:28	ebooks/3842
69290	application/epub+zip	http://www.gutenberg.org/ebooks/3842.epub.images	2020-06-02 01:13:43.376604	ebooks/3842
4628	image/jpeg	http://www.gutenberg.org/cache/epub/3842/pg3842.cover.small.jpg	2020-06-02 01:13:44.014592	ebooks/3842
282618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3842.kindle.images	2020-06-02 01:13:43.706601	ebooks/3842
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/3842.rdf	2020-06-11 01:03:13.524	ebooks/3842
69291	application/epub+zip	http://www.gutenberg.org/ebooks/3842.epub.noimages	2020-06-02 01:13:43.424607	ebooks/3842
104462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3842/3842.txt	2006-09-28 07:49:18	ebooks/3842
1552895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38420/38420-h.zip	2011-12-26 16:03:22	ebooks/38420
385337	text/plain; charset=utf-8	http://www.gutenberg.org/files/38420/38420-0.zip	2011-12-26 16:03:22	ebooks/38420
1136058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38420/38420-h/38420-h.htm	2011-12-26 16:01:54	ebooks/38420
965258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38420/38420.txt	2011-12-26 16:02:30	ebooks/38420
965360	text/plain; charset=utf-8	http://www.gutenberg.org/files/38420/38420-0.txt	2011-12-26 16:01:52	ebooks/38420
1941778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38420.kindle.noimages	2020-05-19 00:28:40.780853	ebooks/38420
384708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38420/38420.zip	2011-12-26 16:03:20	ebooks/38420
1643821	application/epub+zip	http://www.gutenberg.org/ebooks/38420.epub.images	2020-05-19 00:28:35.015001	ebooks/38420
19463	image/jpeg	http://www.gutenberg.org/cache/epub/38420/pg38420.cover.medium.jpg	2020-05-19 00:28:40.925851	ebooks/38420
385066	application/zip	http://www.gutenberg.org/files/38420/38420-8.zip	2011-12-26 16:03:22	ebooks/38420
4127517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38420.kindle.images	2020-05-19 00:28:38.369894	ebooks/38420
502566	application/epub+zip	http://www.gutenberg.org/ebooks/38420.epub.noimages	2020-05-19 00:28:35.590926	ebooks/38420
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/38420.rdf	2020-06-11 01:32:10.060003	ebooks/38420
965209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38420/38420-8.txt	2011-12-26 16:02:30	ebooks/38420
1954	image/jpeg	http://www.gutenberg.org/cache/epub/38420/pg38420.cover.small.jpg	2020-05-19 00:28:40.856859	ebooks/38420
87882	application/zip	http://www.gutenberg.org/files/38421/38421.zip	2011-12-27 05:21:32	ebooks/38421
119032	application/epub+zip	http://www.gutenberg.org/ebooks/38421.epub.noimages	2020-05-19 00:28:41.945878	ebooks/38421
235329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38421/38421-8.txt	2011-12-27 05:21:32	ebooks/38421
3476	image/jpeg	http://www.gutenberg.org/cache/epub/38421/pg38421.cover.small.jpg	2020-05-19 00:28:46.975776	ebooks/38421
272578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38421/38421-h/38421-h.htm	2011-12-27 05:28:22	ebooks/38421
87885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38421/38421-8.zip	2011-12-27 05:21:32	ebooks/38421
16099	application/rdf+xml	http://www.gutenberg.org/ebooks/38421.rdf	2020-06-11 01:32:10.101959	ebooks/38421
12184	image/jpeg	http://www.gutenberg.org/cache/epub/38421/pg38421.cover.medium.jpg	2020-05-19 00:28:47.013797	ebooks/38421
481986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38421.kindle.noimages	2020-05-19 00:28:46.933776	ebooks/38421
235336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38421/38421.txt	2011-12-27 05:21:32	ebooks/38421
2418278	application/epub+zip	http://www.gutenberg.org/ebooks/38421.epub.images	2020-05-19 00:28:41.663844	ebooks/38421
235298	text/plain	http://www.gutenberg.org/ebooks/38421.txt.utf-8	2020-05-19 00:28:41.133847	ebooks/38421
4860512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38421.kindle.images	2020-05-19 00:28:46.310806	ebooks/38421
2280721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38421/38421-h.zip	2011-12-27 05:33:54	ebooks/38421
284049	application/octet-stream	http://www.gutenberg.org/files/38422/38422-8.txt.bk2	2011-12-27 08:13:18	ebooks/38422
696733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38422.kindle.noimages	2020-05-19 00:28:49.643738	ebooks/38422
3969	image/jpeg	http://www.gutenberg.org/cache/epub/38422/pg38422.cover.small.jpg	2020-05-19 00:28:49.677742	ebooks/38422
230989	application/epub+zip	http://www.gutenberg.org/ebooks/38422.epub.images	2020-05-19 00:28:47.594783	ebooks/38422
28795	image/jpeg	http://www.gutenberg.org/cache/epub/38422/pg38422.cover.medium.jpg	2020-05-19 00:28:49.710747	ebooks/38422
749	application/octet-stream	http://www.gutenberg.org/files/38422/38422-8.txt.bin	2011-12-27 08:15:16	ebooks/38422
209349	application/epub+zip	http://www.gutenberg.org/ebooks/38422.epub.noimages	2020-05-19 00:28:47.947775	ebooks/38422
18293	application/rdf+xml	http://www.gutenberg.org/ebooks/38422.rdf	2020-06-11 01:32:10.133956	ebooks/38422
218716	application/zip	http://www.gutenberg.org/files/38422/38422-h.zip	2011-12-27 08:15:38	ebooks/38422
317455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38422/38422-h/38422-h.htm	2011-12-27 08:11:10	ebooks/38422
104019	application/zip	http://www.gutenberg.org/files/38422/38422-8.zip	2011-12-27 08:15:36	ebooks/38422
709	application/octet-stream	http://www.gutenberg.org/files/38422/38422-8.txt.bin.bak	2011-12-27 08:15:08	ebooks/38422
281721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38422/38422-8.txt	2011-12-27 08:15:16	ebooks/38422
104291	text/plain; charset=utf-8	http://www.gutenberg.org/files/38422/38422-0.zip	2011-12-27 08:15:36	ebooks/38422
284132	text/plain; charset=utf-8	http://www.gutenberg.org/files/38422/38422-0.txt	2011-12-27 08:11:06	ebooks/38422
739833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38422.kindle.images	2020-05-19 00:28:48.791766	ebooks/38422
282061	application/octet-stream	http://www.gutenberg.org/files/38422/38422-8.txt.bk1	2011-12-27 08:15:08	ebooks/38422
189384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38423/38423-h/38423-h.htm	2011-12-27 17:09:39	ebooks/38423
102161	application/epub+zip	http://www.gutenberg.org/ebooks/38423.epub.noimages	2020-05-19 00:28:50.283733	ebooks/38423
485205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38423.kindle.images	2020-05-19 00:28:50.786727	ebooks/38423
159696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38423/38423.txt	2011-12-27 17:06:26	ebooks/38423
13077	image/jpeg	http://www.gutenberg.org/cache/epub/38423/pg38423.cover.medium.jpg	2020-05-19 00:28:51.624744	ebooks/38423
148033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38423/38423-h.zip	2011-12-27 17:12:47	ebooks/38423
65046	application/zip	http://www.gutenberg.org/files/38423/38423.zip	2011-12-27 17:06:26	ebooks/38423
1735	image/jpeg	http://www.gutenberg.org/cache/epub/38423/pg38423.cover.small.jpg	2020-05-19 00:28:51.605735	ebooks/38423
156307	application/epub+zip	http://www.gutenberg.org/ebooks/38423.epub.images	2020-05-19 00:28:50.105751	ebooks/38423
159687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38423/38423-8.txt	2011-12-27 17:06:26	ebooks/38423
65044	application/zip	http://www.gutenberg.org/files/38423/38423-8.zip	2011-12-27 17:06:26	ebooks/38423
382283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38423.kindle.noimages	2020-05-19 00:28:51.277722	ebooks/38423
159652	text/plain	http://www.gutenberg.org/ebooks/38423.txt.utf-8	2020-05-19 00:28:49.826749	ebooks/38423
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/38423.rdf	2020-06-11 01:32:10.161931	ebooks/38423
11770	image/jpeg	http://www.gutenberg.org/cache/epub/38424/pg38424.cover.medium.jpg	2020-05-19 00:28:57.032804	ebooks/38424
1411653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38424.kindle.noimages	2020-05-19 00:28:56.982809	ebooks/38424
1142415	application/zip	http://www.gutenberg.org/files/38424/38424-h.zip	2011-12-27 12:42:00	ebooks/38424
308976	application/zip	http://www.gutenberg.org/files/38424/38424-8.zip	2011-12-27 12:42:00	ebooks/38424
1122226	application/epub+zip	http://www.gutenberg.org/ebooks/38424.epub.images	2020-05-19 00:28:52.397887	ebooks/38424
308719	application/zip	http://www.gutenberg.org/files/38424/38424.zip	2011-12-27 12:41:58	ebooks/38424
1854	image/jpeg	http://www.gutenberg.org/cache/epub/38424/pg38424.cover.small.jpg	2020-05-19 00:28:57.009805	ebooks/38424
787215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38424/38424.txt	2011-12-27 12:41:56	ebooks/38424
2686474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38424.kindle.images	2020-05-19 00:28:55.49784	ebooks/38424
816514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38424/38424-h/38424-h.htm	2011-12-27 12:41:58	ebooks/38424
787335	text/plain	http://www.gutenberg.org/ebooks/38424.txt.utf-8	2020-05-19 00:28:51.74675	ebooks/38424
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/38424.rdf	2020-06-11 01:32:10.189929	ebooks/38424
378317	application/epub+zip	http://www.gutenberg.org/ebooks/38424.epub.noimages	2020-05-19 00:28:52.795869	ebooks/38424
787213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38424/38424-8.txt	2011-12-27 12:41:56	ebooks/38424
30552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38425/38425-8.zip	2011-12-27 12:47:46	ebooks/38425
30514	application/zip	http://www.gutenberg.org/files/38425/38425.zip	2011-12-27 12:47:46	ebooks/38425
4823	image/jpeg	http://www.gutenberg.org/cache/epub/38425/pg38425.cover.small.jpg	2020-05-19 00:29:01.525765	ebooks/38425
26206	image/jpeg	http://www.gutenberg.org/cache/epub/38425/pg38425.cover.medium.jpg	2020-05-19 00:29:01.563746	ebooks/38425
274070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38425.kindle.noimages	2020-05-19 00:29:01.485756	ebooks/38425
85947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38425/38425.txt	2011-12-27 12:47:44	ebooks/38425
1214195	application/epub+zip	http://www.gutenberg.org/ebooks/38425.epub.images	2020-05-19 00:28:58.003837	ebooks/38425
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/38425.rdf	2020-06-11 01:32:10.217943	ebooks/38425
85907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38425/38425-8.txt	2011-12-27 12:47:44	ebooks/38425
111263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38425/38425-h/38425-h.htm	2011-12-27 12:47:44	ebooks/38425
1660680	application/zip	http://www.gutenberg.org/files/38425/38425-h.zip	2011-12-27 12:47:46	ebooks/38425
85898	text/plain	http://www.gutenberg.org/ebooks/38425.txt.utf-8	2020-05-19 00:28:57.14781	ebooks/38425
2244640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38425.kindle.images	2020-05-19 00:29:01.076789	ebooks/38425
62218	application/epub+zip	http://www.gutenberg.org/ebooks/38425.epub.noimages	2020-05-19 00:28:58.200798	ebooks/38425
25661	image/jpeg	http://www.gutenberg.org/cache/epub/38426/pg38426.cover.medium.jpg	2020-05-19 00:29:05.780031	ebooks/38426
363765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38426/38426-h/38426-h.htm	2011-12-27 12:53:32	ebooks/38426
1342678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38426.kindle.images	2020-05-19 00:29:04.699108	ebooks/38426
154733	application/epub+zip	http://www.gutenberg.org/ebooks/38426.epub.noimages	2020-05-19 00:29:03.355722	ebooks/38426
492732	application/epub+zip	http://www.gutenberg.org/ebooks/38426.epub.images	2020-05-19 00:29:02.737753	ebooks/38426
305647	text/plain; charset=utf-8	http://www.gutenberg.org/files/38426/38426-0.txt	2011-12-27 12:53:30	ebooks/38426
4417	image/jpeg	http://www.gutenberg.org/cache/epub/38426/pg38426.cover.small.jpg	2020-05-19 00:29:05.724034	ebooks/38426
304070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38426/38426-8.txt	2011-12-27 12:54:02	ebooks/38426
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/38426.rdf	2020-06-11 01:32:10.240937	ebooks/38426
646031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38426.kindle.noimages	2020-05-19 00:29:05.663049	ebooks/38426
105451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38426/38426-8.zip	2011-12-27 12:54:04	ebooks/38426
1159263	text/plain; charset=utf-8	http://www.gutenberg.org/files/38427/38427-0.txt	2020-06-17 02:25:52	ebooks/38427
403561	application/zip	http://www.gutenberg.org/files/38427/38427-8.zip	2011-12-27 13:08:34	ebooks/38427
1205803	application/prs.tei	http://www.gutenberg.org/files/38427/38427-tei/38427-tei.tei	2011-12-27 13:08:34	ebooks/38427
747644	application/octet-stream	http://www.gutenberg.org/files/38427/38427-tei.zip	2011-12-27 13:08:34	ebooks/38427
2646070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38427.kindle.images	2020-06-17 07:01:49.539864	ebooks/38427
4953	image/jpeg	http://www.gutenberg.org/cache/epub/38427/pg38427.cover.small.jpg	2020-06-17 07:01:52.783827	ebooks/38427
1267278	application/pdf	http://www.gutenberg.org/files/38427/38427-pdf.zip	2011-12-27 13:08:33	ebooks/38427
794641	text/html; charset=utf-8	http://www.gutenberg.org/files/38427/38427-h.zip	2011-12-27 13:07:41	ebooks/38427
1653653	text/html; charset=utf-8	http://www.gutenberg.org/files/38427/38427-h/38427-h.html	2011-12-27 13:07:40	ebooks/38427
397179	text/plain; charset=utf-8	http://www.gutenberg.org/files/38427/38427-0.zip	2020-06-17 02:25:52	ebooks/38427
1241641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38427/38427.txt	2011-12-27 13:08:34	ebooks/38427
403343	application/zip	http://www.gutenberg.org/files/38427/38427.zip	2011-12-27 13:08:34	ebooks/38427
1241477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38427/38427-8.txt	2011-12-27 13:08:34	ebooks/38427
3335347	application/pdf	http://www.gutenberg.org/files/38427/38427-pdf.pdf	2011-12-27 13:08:33	ebooks/38427
510537	application/epub+zip	http://www.gutenberg.org/ebooks/38427.epub.noimages	2020-06-17 07:01:46.076918	ebooks/38427
20402	image/jpeg	http://www.gutenberg.org/cache/epub/38427/pg38427.cover.medium.jpg	2020-06-17 07:01:52.966843	ebooks/38427
852034	application/epub+zip	http://www.gutenberg.org/ebooks/38427.epub.images	2020-06-17 07:01:45.03696	ebooks/38427
2147465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38427.kindle.noimages	2020-06-17 07:01:52.590819	ebooks/38427
21441	application/rdf+xml	http://www.gutenberg.org/ebooks/38427.rdf	2020-06-17 07:01:53.287811	ebooks/38427
669924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38428.kindle.noimages	2020-05-19 00:29:19.613861	ebooks/38428
1684	image/jpeg	http://www.gutenberg.org/cache/epub/38428/pg38428.cover.small.jpg	2020-05-19 00:29:19.63985	ebooks/38428
129627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38428/38428-8.txt	2011-12-27 15:12:24	ebooks/38428
3439535	application/epub+zip	http://www.gutenberg.org/ebooks/38428.epub.images	2020-05-19 00:29:16.617898	ebooks/38428
129630	text/plain	http://www.gutenberg.org/ebooks/38428.txt.utf-8	2020-05-19 00:29:14.267914	ebooks/38428
11725	image/jpeg	http://www.gutenberg.org/cache/epub/38428/pg38428.cover.medium.jpg	2020-05-19 00:29:19.663846	ebooks/38428
5319052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38428.kindle.images	2020-05-19 00:29:19.149856	ebooks/38428
48164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38428/38428-8.zip	2011-12-27 15:12:30	ebooks/38428
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/38428.rdf	2020-06-11 01:32:10.313935	ebooks/38428
129650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38428/38428.txt	2011-12-27 15:12:24	ebooks/38428
48129	application/zip	http://www.gutenberg.org/files/38428/38428.zip	2011-12-27 15:12:30	ebooks/38428
152654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38428/38428-h/38428-h.htm	2011-12-27 15:12:24	ebooks/38428
3163284	application/zip	http://www.gutenberg.org/files/38428/38428-h.zip	2011-12-27 15:12:30	ebooks/38428
320383	application/epub+zip	http://www.gutenberg.org/ebooks/38428.epub.noimages	2020-05-19 00:29:17.405909	ebooks/38428
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/38429.rdf	2020-06-11 01:32:10.338951	ebooks/38429
584340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38429.kindle.noimages	2020-05-19 00:29:21.85582	ebooks/38429
3861	image/jpeg	http://www.gutenberg.org/cache/epub/38429/pg38429.cover.small.jpg	2020-05-19 00:29:21.897826	ebooks/38429
109699	application/zip	http://www.gutenberg.org/files/38429/38429.zip	2011-12-28 08:02:54	ebooks/38429
141708	application/epub+zip	http://www.gutenberg.org/ebooks/38429.epub.noimages	2020-05-19 00:29:20.336854	ebooks/38429
297127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38429/38429.txt	2011-12-28 08:02:50	ebooks/38429
16706	image/jpeg	http://www.gutenberg.org/cache/epub/38429/pg38429.cover.medium.jpg	2020-05-19 00:29:21.936833	ebooks/38429
333902	text/html; charset=utf-8	http://www.gutenberg.org/files/38429/38429-h/38429-h.htm	2011-12-28 08:02:52	ebooks/38429
297099	text/plain	http://www.gutenberg.org/ebooks/38429.txt.utf-8	2020-05-19 00:29:19.780885	ebooks/38429
703474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38429.kindle.images	2020-05-19 00:29:21.104827	ebooks/38429
191670	text/html; charset=utf-8	http://www.gutenberg.org/files/38429/38429-h.zip	2011-12-28 08:02:54	ebooks/38429
219270	application/epub+zip	http://www.gutenberg.org/ebooks/38429.epub.images	2020-05-19 00:29:20.142884	ebooks/38429
305770	text/html	http://www.gutenberg.org/ebooks/3843.html.noimages	2020-06-02 01:13:44.386596	ebooks/3843
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/3843.rdf	2020-06-11 01:03:13.548001	ebooks/3843
141355	application/epub+zip	http://www.gutenberg.org/ebooks/3843.epub.images	2020-06-02 01:13:44.5086	ebooks/3843
106563	application/zip	http://www.gutenberg.org/files/3843/3843.zip	2006-09-28 08:08:30	ebooks/3843
294494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3843/3843.txt	2006-09-28 07:52:48	ebooks/3843
573691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3843.kindle.noimages	2020-06-02 01:13:45.734567	ebooks/3843
305770	text/html	http://www.gutenberg.org/ebooks/3843.html.images	2020-06-02 01:13:44.3166	ebooks/3843
25475	image/jpeg	http://www.gutenberg.org/cache/epub/3843/pg3843.cover.medium.jpg	2020-06-02 01:13:45.787573	ebooks/3843
141355	application/epub+zip	http://www.gutenberg.org/ebooks/3843.epub.noimages	2020-06-02 01:13:44.582601	ebooks/3843
4633	image/jpeg	http://www.gutenberg.org/cache/epub/3843/pg3843.cover.small.jpg	2020-06-02 01:13:45.761573	ebooks/3843
573707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3843.kindle.images	2020-06-02 01:13:45.1576	ebooks/3843
294466	text/plain	http://www.gutenberg.org/ebooks/3843.txt.utf-8	2020-06-02 01:13:44.157608	ebooks/3843
176002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38430/38430-8.txt	2011-12-28 08:12:22	ebooks/38430
66694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38430/38430-8.zip	2011-12-28 08:12:22	ebooks/38430
104179	application/epub+zip	http://www.gutenberg.org/ebooks/38430.epub.noimages	2020-05-19 00:29:22.72082	ebooks/38430
241736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38430/38430-h/38430-h.htm	2011-12-28 08:12:22	ebooks/38430
517743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38430.kindle.images	2020-05-19 00:29:23.435796	ebooks/38430
3455	image/jpeg	http://www.gutenberg.org/cache/epub/38430/pg38430.cover.small.jpg	2020-05-19 00:29:24.218794	ebooks/38430
176017	text/plain	http://www.gutenberg.org/ebooks/38430.txt.utf-8	2020-05-19 00:29:22.079818	ebooks/38430
176020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38430/38430.txt	2011-12-28 08:12:22	ebooks/38430
13787	image/jpeg	http://www.gutenberg.org/cache/epub/38430/pg38430.cover.medium.jpg	2020-05-19 00:29:24.273802	ebooks/38430
151305	application/epub+zip	http://www.gutenberg.org/ebooks/38430.epub.images	2020-05-19 00:29:22.476818	ebooks/38430
448617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38430.kindle.noimages	2020-05-19 00:29:24.157852	ebooks/38430
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/38430.rdf	2020-06-11 01:32:10.365926	ebooks/38430
123509	application/zip	http://www.gutenberg.org/files/38430/38430-h.zip	2011-12-28 08:12:22	ebooks/38430
66647	application/zip	http://www.gutenberg.org/files/38430/38430.zip	2011-12-28 08:12:22	ebooks/38430
120097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38431/38431-8.zip	2011-12-28 08:28:22	ebooks/38431
353694	text/html; charset=utf-8	http://www.gutenberg.org/files/38431/38431-h/38431-h.htm	2011-12-28 08:28:22	ebooks/38431
353040	application/zip	http://www.gutenberg.org/files/38431/38431-h.zip	2011-12-28 08:28:22	ebooks/38431
399649	application/epub+zip	http://www.gutenberg.org/ebooks/38431.epub.images	2020-05-19 00:29:24.83884	ebooks/38431
120074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38431/38431.zip	2011-12-28 08:28:22	ebooks/38431
16007	image/jpeg	http://www.gutenberg.org/cache/epub/38431/pg38431.cover.medium.jpg	2020-05-19 00:29:26.662755	ebooks/38431
3532	image/jpeg	http://www.gutenberg.org/cache/epub/38431/pg38431.cover.small.jpg	2020-05-19 00:29:26.62476	ebooks/38431
317543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38431/38431.txt	2011-12-28 08:28:18	ebooks/38431
317553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38431/38431-8.txt	2011-12-28 08:28:18	ebooks/38431
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/38431.rdf	2020-06-11 01:32:10.391925	ebooks/38431
155243	application/epub+zip	http://www.gutenberg.org/ebooks/38431.epub.noimages	2020-05-19 00:29:25.041811	ebooks/38431
317521	text/plain	http://www.gutenberg.org/ebooks/38431.txt.utf-8	2020-05-19 00:29:24.452801	ebooks/38431
623343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38431.kindle.noimages	2020-05-19 00:29:26.582771	ebooks/38431
1015685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38431.kindle.images	2020-05-19 00:29:25.831772	ebooks/38431
1724383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38432.kindle.noimages	2020-05-19 00:29:36.169806	ebooks/38432
916144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38432/38432.txt	2011-12-28 08:31:56	ebooks/38432
7402501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38432.kindle.images	2020-05-19 00:29:33.830837	ebooks/38432
916110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38432/38432-8.txt	2011-12-28 08:31:56	ebooks/38432
1037811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38432/38432-h/38432-h.htm	2011-12-28 08:37:26	ebooks/38432
3662295	application/epub+zip	http://www.gutenberg.org/ebooks/38432.epub.images	2020-05-19 00:29:29.817722	ebooks/38432
347667	application/zip	http://www.gutenberg.org/files/38432/38432.zip	2011-12-28 09:03:34	ebooks/38432
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/38432.rdf	2020-06-11 01:32:10.423013	ebooks/38432
347820	application/zip	http://www.gutenberg.org/files/38432/38432-8.zip	2011-12-28 09:03:36	ebooks/38432
17292468	application/zip	http://www.gutenberg.org/files/38432/38432-h.zip	2011-12-28 09:03:38	ebooks/38432
3025	image/jpeg	http://www.gutenberg.org/cache/epub/38432/pg38432.cover.small.jpg	2020-05-19 00:29:36.286799	ebooks/38432
423605	application/epub+zip	http://www.gutenberg.org/ebooks/38432.epub.noimages	2020-05-19 00:29:30.378728	ebooks/38432
916199	text/plain	http://www.gutenberg.org/ebooks/38432.txt.utf-8	2020-05-19 00:29:26.821766	ebooks/38432
11454	image/jpeg	http://www.gutenberg.org/cache/epub/38432/pg38432.cover.medium.jpg	2020-05-19 00:29:36.39481	ebooks/38432
16582	application/rdf+xml	http://www.gutenberg.org/ebooks/38433.rdf	2020-06-11 01:32:10.46001	ebooks/38433
49214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38433/38433-8.zip	2011-12-28 08:12:16	ebooks/38433
49471	text/plain; charset=utf-8	http://www.gutenberg.org/files/38433/38433-0.zip	2011-12-28 08:12:16	ebooks/38433
122258	text/plain; charset=utf-8	http://www.gutenberg.org/files/38433/38433-0.txt	2011-12-28 08:10:50	ebooks/38433
133379	application/epub+zip	http://www.gutenberg.org/ebooks/38433.epub.noimages	2020-05-19 00:29:37.493797	ebooks/38433
148705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38433/38433-h/38433-h.htm	2011-12-28 08:10:52	ebooks/38433
126476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38433/38433-h.zip	2011-12-28 08:12:16	ebooks/38433
1388	image/jpeg	http://www.gutenberg.org/cache/epub/38433/pg38433.cover.small.jpg	2020-05-19 00:29:38.472769	ebooks/38433
425770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38433.kindle.images	2020-05-19 00:29:37.967783	ebooks/38433
135382	application/epub+zip	http://www.gutenberg.org/ebooks/38433.epub.images	2020-05-19 00:29:37.169793	ebooks/38433
422223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38433.kindle.noimages	2020-05-19 00:29:38.45277	ebooks/38433
122177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38433/38433-8.txt	2011-12-28 08:11:42	ebooks/38433
122240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38433/38433.txt	2011-12-28 08:11:42	ebooks/38433
7145	image/jpeg	http://www.gutenberg.org/cache/epub/38433/pg38433.cover.medium.jpg	2020-05-19 00:29:38.488773	ebooks/38433
49134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38433/38433.zip	2011-12-28 08:12:16	ebooks/38433
45850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38434/38434-8.txt	2011-12-28 12:40:26	ebooks/38434
18543	image/jpeg	http://www.gutenberg.org/cache/epub/38434/pg38434.cover.medium.jpg	2020-05-19 00:29:39.399765	ebooks/38434
65702	application/epub+zip	http://www.gutenberg.org/ebooks/38434.epub.noimages	2020-05-19 00:29:38.886767	ebooks/38434
45857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38434/38434.txt	2011-12-28 12:40:26	ebooks/38434
18055	application/zip	http://www.gutenberg.org/files/38434/38434.zip	2011-12-28 12:40:26	ebooks/38434
196504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38434.kindle.noimages	2020-05-19 00:29:39.370777	ebooks/38434
2676	image/jpeg	http://www.gutenberg.org/cache/epub/38434/pg38434.cover.small.jpg	2020-05-19 00:29:39.38576	ebooks/38434
54817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38434/38434-h/38434-h.htm	2011-12-28 12:43:37	ebooks/38434
18057	application/zip	http://www.gutenberg.org/files/38434/38434-8.zip	2011-12-28 12:40:26	ebooks/38434
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/38434.rdf	2020-06-11 01:32:10.486922	ebooks/38434
45818	text/plain	http://www.gutenberg.org/ebooks/38434.txt.utf-8	2020-05-19 00:29:38.592784	ebooks/38434
324843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38434.kindle.images	2020-05-19 00:29:39.138761	ebooks/38434
123553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38434/38434-h.zip	2011-12-28 12:48:19	ebooks/38434
160997	application/epub+zip	http://www.gutenberg.org/ebooks/38434.epub.images	2020-05-19 00:29:38.765781	ebooks/38434
737345	text/plain; charset=utf-8	http://www.gutenberg.org/files/38435/38435-0.txt	2012-05-15 12:32:06	ebooks/38435
416404	application/epub+zip	http://www.gutenberg.org/ebooks/38435.epub.images	2020-05-19 00:29:40.09175	ebooks/38435
720313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38435/38435-8.txt	2012-05-15 12:32:06	ebooks/38435
401047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38435/38435-h.zip	2012-05-15 12:42:24	ebooks/38435
265166	application/zip	http://www.gutenberg.org/files/38435/38435-8.zip	2012-05-15 12:42:24	ebooks/38435
3079	image/jpeg	http://www.gutenberg.org/cache/epub/38435/pg38435.cover.small.jpg	2020-05-19 00:29:43.777035	ebooks/38435
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/38435.rdf	2020-06-11 01:32:10.511962	ebooks/38435
836178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38435/38435-h/38435-h.htm	2012-05-15 12:41:38	ebooks/38435
16034	image/jpeg	http://www.gutenberg.org/cache/epub/38435/pg38435.cover.medium.jpg	2020-05-19 00:29:43.816045	ebooks/38435
267606	application/zip	http://www.gutenberg.org/files/38435/38435-0.zip	2012-05-15 12:42:24	ebooks/38435
1468504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38435.kindle.images	2020-05-19 00:29:42.09974	ebooks/38435
367165	application/epub+zip	http://www.gutenberg.org/ebooks/38435.epub.noimages	2020-05-19 00:29:40.46677	ebooks/38435
1393557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38435.kindle.noimages	2020-05-19 00:29:43.733032	ebooks/38435
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/38436.rdf	2020-06-11 01:32:10.538925	ebooks/38436
12843	image/jpeg	http://www.gutenberg.org/cache/epub/38436/pg38436.cover.medium.jpg	2020-05-19 00:29:46.780996	ebooks/38436
798442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38436.kindle.images	2020-05-19 00:29:45.772021	ebooks/38436
722111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38436.kindle.noimages	2020-05-19 00:29:46.721999	ebooks/38436
126353	application/zip	http://www.gutenberg.org/files/38436/38436-8.zip	2011-12-29 09:40:42	ebooks/38436
126195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38436/38436.zip	2011-12-29 09:40:42	ebooks/38436
216738	application/zip	http://www.gutenberg.org/files/38436/38436-h.zip	2011-12-29 09:40:42	ebooks/38436
230074	application/epub+zip	http://www.gutenberg.org/ebooks/38436.epub.images	2020-05-19 00:29:44.490045	ebooks/38436
321155	text/plain	http://www.gutenberg.org/ebooks/38436.txt.utf-8	2020-05-19 00:29:43.964031	ebooks/38436
403846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38436/38436-h/38436-h.htm	2011-12-29 09:40:42	ebooks/38436
191723	application/epub+zip	http://www.gutenberg.org/ebooks/38436.epub.noimages	2020-05-19 00:29:44.823036	ebooks/38436
321016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38436/38436.txt	2011-12-29 09:40:42	ebooks/38436
321024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38436/38436-8.txt	2011-12-29 09:40:42	ebooks/38436
1983	image/jpeg	http://www.gutenberg.org/cache/epub/38436/pg38436.cover.small.jpg	2020-05-19 00:29:46.752994	ebooks/38436
174004	text/plain	http://www.gutenberg.org/ebooks/38437.txt.utf-8	2020-05-19 00:29:46.903004	ebooks/38437
15010	image/jpeg	http://www.gutenberg.org/cache/epub/38437/pg38437.cover.medium.jpg	2020-05-19 00:29:48.993001	ebooks/38437
197285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38437/38437-h/38437-h.htm	2011-12-29 10:14:52	ebooks/38437
114103	application/epub+zip	http://www.gutenberg.org/ebooks/38437.epub.noimages	2020-05-19 00:29:47.438015	ebooks/38437
1087834	application/zip	http://www.gutenberg.org/files/38437/38437-h.zip	2011-12-29 10:17:57	ebooks/38437
1112573	application/epub+zip	http://www.gutenberg.org/ebooks/38437.epub.images	2020-05-19 00:29:47.258035	ebooks/38437
174045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38437/38437.txt	2011-12-29 10:11:24	ebooks/38437
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/38437.rdf	2020-06-11 01:32:10.564925	ebooks/38437
2391327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38437.kindle.images	2020-05-19 00:29:48.455973	ebooks/38437
65566	application/zip	http://www.gutenberg.org/files/38437/38437-8.zip	2011-12-29 10:11:24	ebooks/38437
65559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38437/38437.zip	2011-12-29 10:11:24	ebooks/38437
174037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38437/38437-8.txt	2011-12-29 10:11:24	ebooks/38437
2446	image/jpeg	http://www.gutenberg.org/cache/epub/38437/pg38437.cover.small.jpg	2020-05-19 00:29:48.96997	ebooks/38437
399221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38437.kindle.noimages	2020-05-19 00:29:48.945972	ebooks/38437
335109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38438/38438-8.txt	2011-12-29 15:45:30	ebooks/38438
163768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38438/38438-h.zip	2011-12-29 15:45:32	ebooks/38438
594790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38438/38438-h/38438-h.htm	2011-12-29 15:45:30	ebooks/38438
882971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38438.kindle.images	2020-05-19 00:29:52.819926	ebooks/38438
335106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38438/38438.txt	2011-12-29 15:45:30	ebooks/38438
122405	application/zip	http://www.gutenberg.org/files/38438/38438.zip	2011-12-29 15:45:30	ebooks/38438
197345	application/epub+zip	http://www.gutenberg.org/ebooks/38438.epub.images	2020-05-19 00:29:50.197973	ebooks/38438
335115	text/plain	http://www.gutenberg.org/ebooks/38438.txt.utf-8	2020-05-19 00:29:49.110969	ebooks/38438
882963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38438.kindle.noimages	2020-05-19 00:29:54.818894	ebooks/38438
122488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38438/38438-8.zip	2011-12-29 15:45:32	ebooks/38438
15099	image/jpeg	http://www.gutenberg.org/cache/epub/38438/pg38438.cover.medium.jpg	2020-05-19 00:29:55.084907	ebooks/38438
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/38438.rdf	2020-06-11 01:32:10.597929	ebooks/38438
197345	application/epub+zip	http://www.gutenberg.org/ebooks/38438.epub.noimages	2020-05-19 00:29:50.800969	ebooks/38438
2372	image/jpeg	http://www.gutenberg.org/cache/epub/38438/pg38438.cover.small.jpg	2020-05-19 00:29:54.95689	ebooks/38438
1155846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38439.kindle.noimages	2020-05-19 00:29:58.703853	ebooks/38439
1169425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38439.kindle.images	2020-05-19 00:29:57.489865	ebooks/38439
627283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38439/38439-h/38439-h.htm	2011-12-29 15:46:48	ebooks/38439
230812	application/zip	http://www.gutenberg.org/files/38439/38439-8.zip	2011-12-29 15:46:48	ebooks/38439
577154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38439/38439-8.txt	2011-12-29 15:46:48	ebooks/38439
1548	image/jpeg	http://www.gutenberg.org/cache/epub/38439/pg38439.cover.small.jpg	2020-05-19 00:29:58.728848	ebooks/38439
577264	text/plain	http://www.gutenberg.org/ebooks/38439.txt.utf-8	2020-05-19 00:29:55.431889	ebooks/38439
13882	image/jpeg	http://www.gutenberg.org/cache/epub/38439/pg38439.cover.medium.jpg	2020-05-19 00:29:58.750855	ebooks/38439
317934	application/epub+zip	http://www.gutenberg.org/ebooks/38439.epub.noimages	2020-05-19 00:29:56.297904	ebooks/38439
230690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38439/38439.zip	2011-12-29 15:46:48	ebooks/38439
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/38439.rdf	2020-06-11 01:32:10.630922	ebooks/38439
303984	application/zip	http://www.gutenberg.org/files/38439/38439-h.zip	2011-12-29 15:46:50	ebooks/38439
326145	application/epub+zip	http://www.gutenberg.org/ebooks/38439.epub.images	2020-05-19 00:29:56.055896	ebooks/38439
577153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38439/38439.txt	2011-12-29 15:46:48	ebooks/38439
177364	text/html	http://www.gutenberg.org/ebooks/3844.html.noimages	2020-06-02 01:13:46.051578	ebooks/3844
92639	application/epub+zip	http://www.gutenberg.org/ebooks/3844.epub.noimages	2020-06-02 01:13:46.196559	ebooks/3844
61167	application/zip	http://www.gutenberg.org/files/3844/3844.zip	2006-09-28 08:10:16	ebooks/3844
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/3844.rdf	2020-06-11 01:03:13.573996	ebooks/3844
25445	image/jpeg	http://www.gutenberg.org/cache/epub/3844/pg3844.cover.medium.jpg	2020-06-02 01:13:47.008578	ebooks/3844
168886	text/plain	http://www.gutenberg.org/ebooks/3844.txt.utf-8	2020-06-02 01:13:45.898584	ebooks/3844
177364	text/html	http://www.gutenberg.org/ebooks/3844.html.images	2020-06-02 01:13:46.003578	ebooks/3844
4629	image/jpeg	http://www.gutenberg.org/cache/epub/3844/pg3844.cover.small.jpg	2020-06-02 01:13:46.981557	ebooks/3844
378227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3844.kindle.noimages	2020-06-02 01:13:46.953566	ebooks/3844
92641	application/epub+zip	http://www.gutenberg.org/ebooks/3844.epub.images	2020-06-02 01:13:46.138592	ebooks/3844
168914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3844/3844.txt	2006-09-28 07:57:04	ebooks/3844
378245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3844.kindle.images	2020-06-02 01:13:46.574595	ebooks/3844
4584	image/jpeg	http://www.gutenberg.org/cache/epub/38440/pg38440.cover.small.jpg	2020-05-19 00:30:01.261811	ebooks/38440
56647	application/zip	http://www.gutenberg.org/files/38440/38440-8.zip	2011-12-30 01:42:34	ebooks/38440
175039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38440/38440.txt	2011-12-30 01:42:32	ebooks/38440
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/38440.rdf	2020-06-11 01:32:10.659921	ebooks/38440
25436	image/jpeg	http://www.gutenberg.org/cache/epub/38440/pg38440.cover.medium.jpg	2020-05-19 00:30:01.303814	ebooks/38440
174889	text/plain	http://www.gutenberg.org/ebooks/38440.txt.utf-8	2020-05-19 00:29:58.865842	ebooks/38440
209460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38440/38440-h/38440-h.htm	2011-12-30 01:42:32	ebooks/38440
56579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38440/38440.zip	2011-12-30 01:42:34	ebooks/38440
409329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38440.kindle.noimages	2020-05-19 00:30:01.216808	ebooks/38440
1147845	application/epub+zip	http://www.gutenberg.org/ebooks/38440.epub.images	2020-05-19 00:29:59.391886	ebooks/38440
1196546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38440/38440-h.zip	2011-12-30 01:42:34	ebooks/38440
2481577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38440.kindle.images	2020-05-19 00:30:00.636825	ebooks/38440
91985	application/epub+zip	http://www.gutenberg.org/ebooks/38440.epub.noimages	2020-05-19 00:29:59.596842	ebooks/38440
174470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38440/38440-8.txt	2011-12-30 01:42:32	ebooks/38440
29157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38441/38441-8.txt	2011-12-30 01:54:26	ebooks/38441
29137	text/plain	http://www.gutenberg.org/ebooks/38441.txt.utf-8	2020-05-19 00:30:01.451841	ebooks/38441
25849	image/jpeg	http://www.gutenberg.org/cache/epub/38441/pg38441.cover.medium.jpg	2020-05-19 00:30:02.078798	ebooks/38441
38025	application/epub+zip	http://www.gutenberg.org/ebooks/38441.epub.noimages	2020-05-19 00:30:01.635821	ebooks/38441
11562	application/zip	http://www.gutenberg.org/files/38441/38441-h.zip	2011-12-30 01:54:26	ebooks/38441
29148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38441/38441.txt	2011-12-30 01:54:26	ebooks/38441
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/38441.rdf	2020-06-11 01:32:10.68692	ebooks/38441
31355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38441/38441-h/38441-h.htm	2011-12-30 01:54:26	ebooks/38441
161689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38441.kindle.noimages	2020-05-19 00:30:02.017802	ebooks/38441
38028	application/epub+zip	http://www.gutenberg.org/ebooks/38441.epub.images	2020-05-19 00:30:01.559851	ebooks/38441
10837	application/zip	http://www.gutenberg.org/files/38441/38441-8.zip	2011-12-30 01:54:26	ebooks/38441
161700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38441.kindle.images	2020-05-19 00:30:01.8278	ebooks/38441
4922	image/jpeg	http://www.gutenberg.org/cache/epub/38441/pg38441.cover.small.jpg	2020-05-19 00:30:02.049821	ebooks/38441
10810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38441/38441.zip	2011-12-30 01:54:26	ebooks/38441
439455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38442.kindle.noimages	2020-05-19 00:30:09.563744	ebooks/38442
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/38442.rdf	2020-06-11 01:32:10.70992	ebooks/38442
3314152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38442/38442-h.zip	2011-12-30 02:04:30	ebooks/38442
169531	text/plain	http://www.gutenberg.org/ebooks/38442.txt.utf-8	2020-05-19 00:30:02.200821	ebooks/38442
1740	image/jpeg	http://www.gutenberg.org/cache/epub/38442/pg38442.cover.small.jpg	2020-05-19 00:30:09.581729	ebooks/38442
165431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38442/38442-8.txt	2011-12-30 02:04:24	ebooks/38442
9367	image/jpeg	http://www.gutenberg.org/cache/epub/38442/pg38442.cover.medium.jpg	2020-05-19 00:30:09.595715	ebooks/38442
1911854	application/epub+zip	http://www.gutenberg.org/ebooks/38442.epub.images	2020-05-19 00:30:03.862796	ebooks/38442
173099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38442/38442-h/38442-h.htm	2011-12-30 02:04:26	ebooks/38442
143159	application/epub+zip	http://www.gutenberg.org/ebooks/38442.epub.noimages	2020-05-19 00:30:04.0868	ebooks/38442
4732393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38442.kindle.images	2020-05-19 00:30:09.14372	ebooks/38442
67044	application/zip	http://www.gutenberg.org/files/38442/38442-8.zip	2011-12-30 02:04:30	ebooks/38442
3217	image/jpeg	http://www.gutenberg.org/cache/epub/38443/pg38443.cover.small.jpg	2020-05-19 00:30:10.802854	ebooks/38443
177143	application/zip	http://www.gutenberg.org/files/38443/38443-h.zip	2011-12-30 02:08:56	ebooks/38443
476774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38443.kindle.images	2020-05-19 00:30:10.415867	ebooks/38443
110310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38443/38443-8.txt	2011-12-30 02:08:54	ebooks/38443
91349	application/epub+zip	http://www.gutenberg.org/ebooks/38443.epub.noimages	2020-05-19 00:30:09.996879	ebooks/38443
295303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38443.kindle.noimages	2020-05-19 00:30:10.787856	ebooks/38443
43406	application/zip	http://www.gutenberg.org/files/38443/38443.zip	2011-12-30 02:08:56	ebooks/38443
19366	image/jpeg	http://www.gutenberg.org/cache/epub/38443/pg38443.cover.medium.jpg	2020-05-19 00:30:10.815865	ebooks/38443
121758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38443/38443-h/38443-h.htm	2011-12-30 02:08:56	ebooks/38443
110284	text/plain	http://www.gutenberg.org/ebooks/38443.txt.utf-8	2020-05-19 00:30:09.69774	ebooks/38443
43435	application/zip	http://www.gutenberg.org/files/38443/38443-8.zip	2011-12-30 02:08:56	ebooks/38443
192844	application/epub+zip	http://www.gutenberg.org/ebooks/38443.epub.images	2020-05-19 00:30:09.886865	ebooks/38443
110301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38443/38443.txt	2011-12-30 02:08:54	ebooks/38443
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/38443.rdf	2020-06-11 01:32:10.736922	ebooks/38443
44904	application/zip	http://www.gutenberg.org/files/38444/38444.zip	2011-12-30 03:16:48	ebooks/38444
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/38444.rdf	2020-06-11 01:32:10.763926	ebooks/38444
129978	application/epub+zip	http://www.gutenberg.org/ebooks/38444.epub.images	2020-05-19 00:30:11.114876	ebooks/38444
119034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38444/38444-8.txt	2011-12-30 03:16:46	ebooks/38444
126419	application/epub+zip	http://www.gutenberg.org/ebooks/38444.epub.noimages	2020-05-19 00:30:11.227847	ebooks/38444
119036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38444/38444.txt	2011-12-30 03:16:46	ebooks/38444
123361	application/zip	http://www.gutenberg.org/files/38444/38444-h.zip	2011-12-30 03:16:48	ebooks/38444
3594	image/jpeg	http://www.gutenberg.org/cache/epub/38444/pg38444.cover.small.jpg	2020-05-19 00:30:12.028847	ebooks/38444
386679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38444.kindle.noimages	2020-05-19 00:30:12.00988	ebooks/38444
119018	text/plain	http://www.gutenberg.org/ebooks/38444.txt.utf-8	2020-05-19 00:30:10.918878	ebooks/38444
130838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38444/38444-h/38444-h.htm	2011-12-30 03:16:46	ebooks/38444
27151	image/jpeg	http://www.gutenberg.org/cache/epub/38444/pg38444.cover.medium.jpg	2020-05-19 00:30:12.0469	ebooks/38444
393346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38444.kindle.images	2020-05-19 00:30:11.619859	ebooks/38444
44942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38444/38444-8.zip	2011-12-30 03:16:48	ebooks/38444
611234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38445.kindle.noimages	2020-05-19 00:30:14.097843	ebooks/38445
2559	image/jpeg	http://www.gutenberg.org/cache/epub/38445/pg38445.cover.small.jpg	2020-05-19 00:30:14.114808	ebooks/38445
111661	application/zip	http://www.gutenberg.org/files/38445/38445-8.zip	2011-12-30 10:52:06	ebooks/38445
861817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38445.kindle.images	2020-05-19 00:30:13.460841	ebooks/38445
111492	application/zip	http://www.gutenberg.org/files/38445/38445.zip	2011-12-30 10:52:06	ebooks/38445
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/38445.rdf	2020-06-11 01:32:10.790923	ebooks/38445
280043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38445/38445.txt	2011-12-30 10:52:06	ebooks/38445
172074	application/epub+zip	http://www.gutenberg.org/ebooks/38445.epub.noimages	2020-05-19 00:30:12.752848	ebooks/38445
17709	image/jpeg	http://www.gutenberg.org/cache/epub/38445/pg38445.cover.medium.jpg	2020-05-19 00:30:14.129807	ebooks/38445
300729	application/epub+zip	http://www.gutenberg.org/ebooks/38445.epub.images	2020-05-19 00:30:12.571879	ebooks/38445
369642	application/zip	http://www.gutenberg.org/files/38445/38445-h.zip	2011-12-30 10:52:06	ebooks/38445
280200	text/plain	http://www.gutenberg.org/ebooks/38445.txt.utf-8	2020-05-19 00:30:12.15086	ebooks/38445
280042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38445/38445-8.txt	2011-12-30 10:52:06	ebooks/38445
299320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38445/38445-h/38445-h.htm	2011-12-30 10:52:06	ebooks/38445
812249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38446.kindle.images	2020-05-19 00:30:15.667795	ebooks/38446
197345	application/epub+zip	http://www.gutenberg.org/ebooks/38446.epub.images	2020-05-19 00:30:14.609828	ebooks/38446
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/38446.rdf	2020-06-11 01:32:10.81693	ebooks/38446
458190	text/plain	http://www.gutenberg.org/ebooks/38446.txt.utf-8	2020-05-19 00:30:14.233835	ebooks/38446
458165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38446/38446-8.txt	2011-12-30 09:41:14	ebooks/38446
197344	application/epub+zip	http://www.gutenberg.org/ebooks/38446.epub.noimages	2020-05-19 00:30:14.799806	ebooks/38446
812200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38446.kindle.noimages	2020-05-19 00:30:16.540784	ebooks/38446
458172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38446/38446.txt	2011-12-30 09:41:14	ebooks/38446
167031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38446/38446-h.zip	2011-12-30 09:41:16	ebooks/38446
472055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38446/38446-h/38446-h.htm	2011-12-30 09:41:14	ebooks/38446
164546	application/zip	http://www.gutenberg.org/files/38446/38446.zip	2011-12-30 09:41:16	ebooks/38446
24022	image/jpeg	http://www.gutenberg.org/cache/epub/38446/pg38446.cover.medium.jpg	2020-05-19 00:30:16.612789	ebooks/38446
4526	image/jpeg	http://www.gutenberg.org/cache/epub/38446/pg38446.cover.small.jpg	2020-05-19 00:30:16.578773	ebooks/38446
164651	application/zip	http://www.gutenberg.org/files/38446/38446-8.zip	2011-12-30 09:41:16	ebooks/38446
1101489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38447.kindle.noimages	2020-05-19 00:30:22.122039	ebooks/38447
6338447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38447.kindle.images	2020-05-19 00:30:20.77472	ebooks/38447
213926	application/zip	http://www.gutenberg.org/files/38447/38447-8.zip	2011-12-30 09:43:32	ebooks/38447
2788	image/jpeg	http://www.gutenberg.org/cache/epub/38447/pg38447.cover.small.jpg	2020-05-19 00:30:22.160044	ebooks/38447
2879723	application/zip	http://www.gutenberg.org/files/38447/38447-h.zip	2011-12-30 09:43:32	ebooks/38447
573844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38447/38447-8.txt	2011-12-30 09:42:26	ebooks/38447
13725	image/jpeg	http://www.gutenberg.org/cache/epub/38447/pg38447.cover.medium.jpg	2020-05-19 00:30:22.196043	ebooks/38447
573836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38447/38447.txt	2011-12-30 09:43:20	ebooks/38447
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/38447.rdf	2020-06-11 01:32:10.844918	ebooks/38447
289383	application/epub+zip	http://www.gutenberg.org/ebooks/38447.epub.noimages	2020-05-19 00:30:17.854763	ebooks/38447
638371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38447/38447-h/38447-h.htm	2011-12-30 09:42:26	ebooks/38447
213884	application/zip	http://www.gutenberg.org/files/38447/38447.zip	2011-12-30 09:43:32	ebooks/38447
573823	text/plain	http://www.gutenberg.org/ebooks/38447.txt.utf-8	2020-05-19 00:30:16.754818	ebooks/38447
2911817	application/epub+zip	http://www.gutenberg.org/ebooks/38447.epub.images	2020-05-19 00:30:17.501798	ebooks/38447
732397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38448/38448.txt	2011-12-30 10:01:32	ebooks/38448
732491	text/plain	http://www.gutenberg.org/ebooks/38448.txt.utf-8	2020-05-19 00:30:22.340074	ebooks/38448
281554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38448/38448-8.zip	2011-12-30 10:01:44	ebooks/38448
281313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38448/38448.zip	2011-12-30 10:01:44	ebooks/38448
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/38448.rdf	2020-06-11 01:32:10.871922	ebooks/38448
356351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38448/38448-h.zip	2011-12-30 10:01:44	ebooks/38448
367960	application/epub+zip	http://www.gutenberg.org/ebooks/38448.epub.noimages	2020-05-19 00:30:23.348044	ebooks/38448
784327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38448/38448-h/38448-h.htm	2011-12-30 10:00:56	ebooks/38448
1391294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38448.kindle.noimages	2020-05-19 00:30:26.322989	ebooks/38448
732332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38448/38448-8.txt	2011-12-30 10:00:56	ebooks/38448
1402410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38448.kindle.images	2020-05-19 00:30:24.835001	ebooks/38448
22262	image/jpeg	http://www.gutenberg.org/cache/epub/38448/pg38448.cover.medium.jpg	2020-05-19 00:30:26.367985	ebooks/38448
373744	application/epub+zip	http://www.gutenberg.org/ebooks/38448.epub.images	2020-05-19 00:30:22.988044	ebooks/38448
2704	image/jpeg	http://www.gutenberg.org/cache/epub/38448/pg38448.cover.small.jpg	2020-05-19 00:30:26.346982	ebooks/38448
8294818	text/html; charset=us-ascii	http://www.gutenberg.org/files/38449/38449-h.zip	2011-12-31 05:55:16	ebooks/38449
1057759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38449.kindle.noimages	2020-05-19 00:30:37.899845	ebooks/38449
2788	image/jpeg	http://www.gutenberg.org/cache/epub/38449/pg38449.cover.small.jpg	2020-05-19 00:30:37.971847	ebooks/38449
469913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38449/38449-8.txt	2011-12-31 05:55:06	ebooks/38449
16011	image/jpeg	http://www.gutenberg.org/cache/epub/38449/pg38449.cover.medium.jpg	2020-05-19 00:30:38.038832	ebooks/38449
295455	application/epub+zip	http://www.gutenberg.org/ebooks/38449.epub.noimages	2020-05-19 00:30:31.453937	ebooks/38449
15494699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38449.kindle.images	2020-05-19 00:30:36.249856	ebooks/38449
170963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38449/38449-8.zip	2011-12-31 05:55:14	ebooks/38449
589042	text/html; charset=us-ascii	http://www.gutenberg.org/files/38449/38449-h/38449-h.htm	2011-12-31 05:55:08	ebooks/38449
7521443	application/epub+zip	http://www.gutenberg.org/ebooks/38449.epub.images	2020-05-19 00:30:30.485934	ebooks/38449
471510	text/plain	http://www.gutenberg.org/ebooks/38449.txt.utf-8	2020-05-19 00:30:26.483039	ebooks/38449
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/38449.rdf	2020-06-11 01:32:10.897918	ebooks/38449
63998	application/epub+zip	http://www.gutenberg.org/ebooks/3845.epub.images	2020-06-02 01:13:47.287559	ebooks/3845
35245	application/zip	http://www.gutenberg.org/files/3845/3845.zip	2006-09-28 08:10:44	ebooks/3845
25457	image/jpeg	http://www.gutenberg.org/cache/epub/3845/pg3845.cover.medium.jpg	2020-06-02 01:13:47.90256	ebooks/3845
99081	text/html	http://www.gutenberg.org/ebooks/3845.html.noimages	2020-06-02 01:13:47.227565	ebooks/3845
93475	text/plain	http://www.gutenberg.org/ebooks/3845.txt.utf-8	2020-06-02 01:13:47.125634	ebooks/3845
93503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3845/3845.txt	2006-09-28 07:58:04	ebooks/3845
261650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3845.kindle.images	2020-06-02 01:13:47.592542	ebooks/3845
63998	application/epub+zip	http://www.gutenberg.org/ebooks/3845.epub.noimages	2020-06-02 01:13:47.333565	ebooks/3845
99081	text/html	http://www.gutenberg.org/ebooks/3845.html.images	2020-06-02 01:13:47.192559	ebooks/3845
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/3845.rdf	2020-06-11 01:03:13.597995	ebooks/3845
4640	image/jpeg	http://www.gutenberg.org/cache/epub/3845/pg3845.cover.small.jpg	2020-06-02 01:13:47.876545	ebooks/3845
261634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3845.kindle.noimages	2020-06-02 01:13:47.849543	ebooks/3845
308221	text/plain	http://www.gutenberg.org/ebooks/38450.txt.utf-8	2020-05-19 00:30:42.106791	ebooks/38450
111610	application/zip	http://www.gutenberg.org/files/38450/38450-8.zip	2011-12-31 06:00:34	ebooks/38450
608069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38450.kindle.noimages	2020-05-19 00:30:44.256752	ebooks/38450
201263	text/html; charset=utf-8	http://www.gutenberg.org/files/38450/38450-h.zip	2011-12-31 06:00:34	ebooks/38450
4528	image/jpeg	http://www.gutenberg.org/cache/epub/38450/pg38450.cover.small.jpg	2020-05-19 00:30:44.295758	ebooks/38450
308253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38450/38450-8.txt	2011-12-31 06:00:30	ebooks/38450
742599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38450.kindle.images	2020-05-19 00:30:43.54977	ebooks/38450
111589	application/zip	http://www.gutenberg.org/files/38450/38450.zip	2011-12-31 06:00:34	ebooks/38450
144741	application/epub+zip	http://www.gutenberg.org/ebooks/38450.epub.noimages	2020-05-19 00:30:42.837779	ebooks/38450
230515	application/epub+zip	http://www.gutenberg.org/ebooks/38450.epub.images	2020-05-19 00:30:42.653785	ebooks/38450
337345	text/html; charset=utf-8	http://www.gutenberg.org/files/38450/38450-h/38450-h.htm	2011-12-31 06:00:32	ebooks/38450
308244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38450/38450.txt	2011-12-31 06:00:30	ebooks/38450
24525	image/jpeg	http://www.gutenberg.org/cache/epub/38450/pg38450.cover.medium.jpg	2020-05-19 00:30:44.332788	ebooks/38450
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/38450.rdf	2020-06-11 01:32:10.924937	ebooks/38450
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/38451.rdf	2020-06-11 01:32:10.949965	ebooks/38451
220883	application/epub+zip	http://www.gutenberg.org/ebooks/38451.epub.noimages	2020-05-19 00:30:45.152761	ebooks/38451
434379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38451/38451-8.txt	2012-01-06 06:33:44	ebooks/38451
852875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38451.kindle.noimages	2020-05-19 00:30:47.004714	ebooks/38451
2564	image/jpeg	http://www.gutenberg.org/cache/epub/38451/pg38451.cover.small.jpg	2020-05-19 00:30:47.030722	ebooks/38451
220882	application/epub+zip	http://www.gutenberg.org/ebooks/38451.epub.images	2020-05-19 00:30:44.923744	ebooks/38451
442821	text/plain	http://www.gutenberg.org/ebooks/38451.txt.utf-8	2020-05-19 00:30:44.483771	ebooks/38451
10075	image/jpeg	http://www.gutenberg.org/cache/epub/38451/pg38451.cover.medium.jpg	2020-05-19 00:30:47.055733	ebooks/38451
479202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38451/38451-h/38451-h.htm	2012-01-06 06:33:48	ebooks/38451
166852	application/zip	http://www.gutenberg.org/files/38451/38451-8.zip	2012-01-06 06:33:48	ebooks/38451
210022	application/zip	http://www.gutenberg.org/files/38451/38451-h.zip	2012-01-06 06:33:48	ebooks/38451
852882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38451.kindle.images	2020-05-19 00:30:46.074732	ebooks/38451
1227528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38452/38452-h/38452-h.htm	2012-01-01 02:38:06	ebooks/38452
429174	application/zip	http://www.gutenberg.org/files/38452/38452-h.zip	2012-01-01 02:38:08	ebooks/38452
371054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38452/38452-8.zip	2012-01-01 02:38:08	ebooks/38452
535417	application/epub+zip	http://www.gutenberg.org/ebooks/38452.epub.images	2020-05-19 00:30:48.753895	ebooks/38452
535417	application/epub+zip	http://www.gutenberg.org/ebooks/38452.epub.noimages	2020-05-19 00:30:49.613876	ebooks/38452
2034793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38452.kindle.noimages	2020-05-19 00:30:56.516764	ebooks/38452
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/38452.rdf	2020-06-11 01:32:10.97892	ebooks/38452
2034801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38452.kindle.images	2020-05-19 00:30:53.042801	ebooks/38452
977622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38452/38452-8.txt	2012-01-01 02:38:06	ebooks/38452
370842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38452/38452.zip	2012-01-01 02:38:08	ebooks/38452
2139	image/jpeg	http://www.gutenberg.org/cache/epub/38452/pg38452.cover.small.jpg	2020-05-19 00:30:56.771752	ebooks/38452
977733	text/plain	http://www.gutenberg.org/ebooks/38452.txt.utf-8	2020-05-19 00:30:47.178733	ebooks/38452
9429	image/jpeg	http://www.gutenberg.org/cache/epub/38452/pg38452.cover.medium.jpg	2020-05-19 00:30:57.019776	ebooks/38452
977622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38452/38452.txt	2012-01-01 02:38:06	ebooks/38452
168301	application/epub+zip	http://www.gutenberg.org/ebooks/38453.epub.images	2020-05-19 00:30:57.909745	ebooks/38453
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/38453.rdf	2020-06-11 01:32:11.007916	ebooks/38453
273351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38453/38453-8.txt	2012-01-01 02:40:44	ebooks/38453
273342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38453/38453.txt	2012-01-01 02:40:44	ebooks/38453
102931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38453/38453.zip	2012-01-01 02:40:46	ebooks/38453
135917	application/epub+zip	http://www.gutenberg.org/ebooks/38453.epub.noimages	2020-05-19 00:30:58.08381	ebooks/38453
24806	image/jpeg	http://www.gutenberg.org/cache/epub/38453/pg38453.cover.medium.jpg	2020-05-19 00:30:59.456732	ebooks/38453
627513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38453.kindle.images	2020-05-19 00:30:58.73274	ebooks/38453
4766	image/jpeg	http://www.gutenberg.org/cache/epub/38453/pg38453.cover.small.jpg	2020-05-19 00:30:59.420732	ebooks/38453
563165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38453.kindle.noimages	2020-05-19 00:30:59.381732	ebooks/38453
102954	application/zip	http://www.gutenberg.org/files/38453/38453-8.zip	2012-01-01 02:40:46	ebooks/38453
273320	text/plain	http://www.gutenberg.org/ebooks/38453.txt.utf-8	2020-05-19 00:30:57.592781	ebooks/38453
303709	text/html; charset=utf-8	http://www.gutenberg.org/files/38453/38453-h/38453-h.htm	2012-01-01 02:40:46	ebooks/38453
139411	text/html; charset=utf-8	http://www.gutenberg.org/files/38453/38453-h.zip	2012-01-01 02:40:48	ebooks/38453
1106013	application/epub+zip	http://www.gutenberg.org/ebooks/38454.epub.images	2020-05-19 00:31:01.080031	ebooks/38454
24733	image/jpeg	http://www.gutenberg.org/cache/epub/38454/pg38454.cover.medium.jpg	2020-05-19 00:31:06.544962	ebooks/38454
1199473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38454/38454-h.zip	2011-12-31 04:40:52	ebooks/38454
974893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38454/38454-8.txt	2011-12-31 04:40:36	ebooks/38454
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/38454.rdf	2020-06-11 01:32:11.035923	ebooks/38454
975127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38454/38454.txt	2011-12-31 04:40:50	ebooks/38454
446285	application/epub+zip	http://www.gutenberg.org/ebooks/38454.epub.noimages	2020-05-19 00:31:01.976037	ebooks/38454
3092581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38454.kindle.images	2020-05-19 00:31:04.254995	ebooks/38454
1070070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38454/38454-h/38454-h.htm	2011-12-31 04:40:36	ebooks/38454
1787277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38454.kindle.noimages	2020-05-19 00:31:06.387979	ebooks/38454
385860	application/zip	http://www.gutenberg.org/files/38454/38454-8.zip	2011-12-31 04:40:52	ebooks/38454
975556	text/plain	http://www.gutenberg.org/ebooks/38454.txt.utf-8	2020-05-19 00:30:59.610753	ebooks/38454
385183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38454/38454.zip	2011-12-31 04:40:52	ebooks/38454
4552	image/jpeg	http://www.gutenberg.org/cache/epub/38454/pg38454.cover.small.jpg	2020-05-19 00:31:06.468984	ebooks/38454
6420988	application/zip	http://www.gutenberg.org/files/38455/38455-h.zip	2011-12-31 04:49:16	ebooks/38455
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/38455.rdf	2020-06-11 01:32:11.065915	ebooks/38455
349489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38455/38455-h/38455-h.htm	2011-12-31 04:49:12	ebooks/38455
584573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38455.kindle.noimages	2020-05-19 00:31:17.345832	ebooks/38455
5696690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38455.kindle.images	2020-05-19 00:31:16.442831	ebooks/38455
298873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38455/38455.txt	2011-12-31 04:49:12	ebooks/38455
3222	image/jpeg	http://www.gutenberg.org/cache/epub/38455/pg38455.cover.small.jpg	2020-05-19 00:31:17.414818	ebooks/38455
298853	text/plain	http://www.gutenberg.org/ebooks/38455.txt.utf-8	2020-05-19 00:31:06.76196	ebooks/38455
140231	application/epub+zip	http://www.gutenberg.org/ebooks/38455.epub.noimages	2020-05-19 00:31:09.028961	ebooks/38455
298833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38455/38455-8.txt	2011-12-31 04:49:12	ebooks/38455
99175	application/zip	http://www.gutenberg.org/files/38455/38455-8.zip	2011-12-31 04:49:16	ebooks/38455
13335	image/jpeg	http://www.gutenberg.org/cache/epub/38455/pg38455.cover.medium.jpg	2020-05-19 00:31:17.477818	ebooks/38455
99125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38455/38455.zip	2011-12-31 04:49:16	ebooks/38455
2668939	application/epub+zip	http://www.gutenberg.org/ebooks/38455.epub.images	2020-05-19 00:31:08.626951	ebooks/38455
437100	application/epub+zip	http://www.gutenberg.org/ebooks/38456.epub.noimages	2020-05-19 00:31:21.574791	ebooks/38456
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/38456.rdf	2020-06-11 01:32:11.094916	ebooks/38456
346784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38456/38456.zip	2011-12-31 09:36:06	ebooks/38456
6867090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38456.kindle.images	2020-05-19 00:31:25.139719	ebooks/38456
891687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38456/38456-8.txt	2011-12-31 09:34:18	ebooks/38456
3096374	application/epub+zip	http://www.gutenberg.org/ebooks/38456.epub.images	2020-05-19 00:31:20.464789	ebooks/38456
1739364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38456.kindle.noimages	2020-05-19 00:31:27.282856	ebooks/38456
347261	application/zip	http://www.gutenberg.org/files/38456/38456-8.zip	2011-12-31 09:36:06	ebooks/38456
27611	image/jpeg	http://www.gutenberg.org/cache/epub/38456/pg38456.cover.medium.jpg	2020-05-19 00:31:27.455854	ebooks/38456
892348	text/plain	http://www.gutenberg.org/ebooks/38456.txt.utf-8	2020-05-19 00:31:17.685833	ebooks/38456
1023491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38456/38456-h/38456-h.htm	2011-12-31 09:34:18	ebooks/38456
892495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38456/38456.txt	2011-12-31 09:35:28	ebooks/38456
4996	image/jpeg	http://www.gutenberg.org/cache/epub/38456/pg38456.cover.small.jpg	2020-05-19 00:31:27.372856	ebooks/38456
4104375	application/zip	http://www.gutenberg.org/files/38456/38456-h.zip	2011-12-31 09:36:08	ebooks/38456
393873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38457/38457.txt	2011-12-31 10:49:52	ebooks/38457
29940595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38457/38457-h.zip	2011-12-31 10:50:44	ebooks/38457
556236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38457/38457-h/38457-h.htm	2011-12-31 10:48:50	ebooks/38457
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/38457.rdf	2020-06-11 01:32:11.120918	ebooks/38457
3228	image/jpeg	http://www.gutenberg.org/cache/epub/38457/pg38457.cover.small.jpg	2020-05-19 00:31:53.32187	ebooks/38457
393315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38457/38457-8.txt	2011-12-31 10:48:50	ebooks/38457
177549	application/epub+zip	http://www.gutenberg.org/ebooks/38457.epub.noimages	2020-05-19 00:31:43.485989	ebooks/38457
123053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38457/38457.zip	2011-12-31 10:50:40	ebooks/38457
858929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38457.kindle.noimages	2020-05-19 00:31:53.17786	ebooks/38457
24385068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38457.kindle.images	2020-05-19 00:31:51.167887	ebooks/38457
123059	application/zip	http://www.gutenberg.org/files/38457/38457-8.zip	2011-12-31 10:50:40	ebooks/38457
12013096	application/epub+zip	http://www.gutenberg.org/ebooks/38457.epub.images	2020-05-19 00:31:42.962989	ebooks/38457
393695	text/plain	http://www.gutenberg.org/ebooks/38457.txt.utf-8	2020-05-19 00:31:27.692879	ebooks/38457
14204	image/jpeg	http://www.gutenberg.org/cache/epub/38457/pg38457.cover.medium.jpg	2020-05-19 00:31:53.451866	ebooks/38457
1999137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38458.kindle.images	2020-05-19 00:31:57.07581	ebooks/38458
994062	text/plain	http://www.gutenberg.org/ebooks/38458.txt.utf-8	2020-05-19 00:31:53.796873	ebooks/38458
380779	application/zip	http://www.gutenberg.org/files/38458/38458-8.zip	2011-12-31 15:25:22	ebooks/38458
457225	application/epub+zip	http://www.gutenberg.org/ebooks/38458.epub.noimages	2020-05-19 00:31:55.015859	ebooks/38458
1801625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38458.kindle.noimages	2020-05-19 00:31:59.060782	ebooks/38458
26100	image/jpeg	http://www.gutenberg.org/cache/epub/38458/pg38458.cover.medium.jpg	2020-05-19 00:31:59.12378	ebooks/38458
1042657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38458/38458-h/38458-h.htm	2011-12-31 15:25:22	ebooks/38458
606770	application/zip	http://www.gutenberg.org/files/38458/38458-h.zip	2011-12-31 15:25:24	ebooks/38458
993848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38458/38458-8.txt	2011-12-31 15:25:22	ebooks/38458
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/38458.rdf	2020-06-11 01:32:11.150918	ebooks/38458
2957	image/jpeg	http://www.gutenberg.org/cache/epub/38458/pg38458.cover.small.jpg	2020-05-19 00:31:59.093782	ebooks/38458
993850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38458/38458.txt	2011-12-31 15:25:22	ebooks/38458
380545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38458/38458.zip	2011-12-31 15:25:22	ebooks/38458
555049	application/epub+zip	http://www.gutenberg.org/ebooks/38458.epub.images	2020-05-19 00:31:54.701848	ebooks/38458
3807	image/jpeg	http://www.gutenberg.org/cache/epub/38459/pg38459.cover.small.jpg	2020-05-19 00:32:00.292765	ebooks/38459
65381	text/plain; charset=utf-8	http://www.gutenberg.org/files/38459/38459-0.txt	2011-12-31 15:51:28	ebooks/38459
205357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38459.kindle.images	2020-05-19 00:31:59.977768	ebooks/38459
87534	text/html; charset=utf-8	http://www.gutenberg.org/files/38459/38459-h/38459-h.htm	2011-12-31 15:51:30	ebooks/38459
30042	text/html; charset=utf-8	http://www.gutenberg.org/files/38459/38459-h.zip	2011-12-31 15:51:30	ebooks/38459
50136	application/epub+zip	http://www.gutenberg.org/ebooks/38459.epub.noimages	2020-05-19 00:31:59.699781	ebooks/38459
15613	image/jpeg	http://www.gutenberg.org/cache/epub/38459/pg38459.cover.medium.jpg	2020-05-19 00:32:00.319777	ebooks/38459
27068	text/plain; charset=utf-8	http://www.gutenberg.org/files/38459/38459-0.zip	2011-12-31 15:51:30	ebooks/38459
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/38459.rdf	2020-06-11 01:32:11.172919	ebooks/38459
205348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38459.kindle.noimages	2020-05-19 00:32:00.263763	ebooks/38459
50137	application/epub+zip	http://www.gutenberg.org/ebooks/38459.epub.images	2020-05-19 00:31:59.458782	ebooks/38459
599941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3846/3846.txt	2006-09-28 07:21:30	ebooks/3846
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/3846.rdf	2020-06-11 01:03:13.624007	ebooks/3846
19106	image/jpeg	http://www.gutenberg.org/cache/epub/3846/pg3846.cover.medium.jpg	2020-06-02 01:13:51.243808	ebooks/3846
830522	application/zip	http://www.gutenberg.org/files/3846/3846-h.zip	2016-08-23 05:45:26	ebooks/3846
2187027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3846.kindle.images	2020-06-02 01:13:50.022848	ebooks/3846
2784	image/jpeg	http://www.gutenberg.org/cache/epub/3846/pg3846.cover.small.jpg	2020-06-02 01:13:51.214872	ebooks/3846
677691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/3846/3846-h/3846-h.htm	2016-08-23 05:43:20	ebooks/3846
358497	application/epub+zip	http://www.gutenberg.org/ebooks/3846.epub.noimages	2020-06-02 01:13:48.654552	ebooks/3846
840339	application/epub+zip	http://www.gutenberg.org/ebooks/3846.epub.images	2020-06-02 01:13:48.411626	ebooks/3846
1224549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3846.kindle.noimages	2020-06-02 01:13:51.183816	ebooks/3846
603100	text/plain; charset=utf-8	http://www.gutenberg.org/files/3846/3846-0.txt	2016-08-23 02:16:26	ebooks/3846
216438	application/zip	http://www.gutenberg.org/files/3846/3846.zip	2006-09-28 08:11:12	ebooks/3846
216879	text/plain; charset=utf-8	http://www.gutenberg.org/files/3846/3846-0.zip	2016-08-23 02:23:18	ebooks/3846
358014	text/plain; charset=utf-8	http://www.gutenberg.org/files/38460/38460-0.zip	2012-01-01 11:02:00	ebooks/38460
4012	image/jpeg	http://www.gutenberg.org/cache/epub/38460/pg38460.cover.small.jpg	2020-05-19 00:32:07.699847	ebooks/38460
928471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38460/38460.txt	2012-01-01 08:44:08	ebooks/38460
928527	text/plain; charset=utf-8	http://www.gutenberg.org/files/38460/38460-0.txt	2012-01-01 08:43:34	ebooks/38460
357780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38460/38460.zip	2012-01-01 11:01:58	ebooks/38460
928469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38460/38460-8.txt	2012-01-01 08:44:08	ebooks/38460
1097075	text/html; charset=utf-8	http://www.gutenberg.org/files/38460/38460-h/38460-h.htm	2012-01-01 11:00:52	ebooks/38460
357894	application/zip	http://www.gutenberg.org/files/38460/38460-8.zip	2012-01-01 11:02:00	ebooks/38460
16565	application/rdf+xml	http://www.gutenberg.org/ebooks/38460.rdf	2020-06-11 01:32:11.202935	ebooks/38460
3060236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38460.kindle.images	2020-05-19 00:32:05.245714	ebooks/38460
1172391	text/html; charset=utf-8	http://www.gutenberg.org/files/38460/38460-h.zip	2012-01-01 11:02:02	ebooks/38460
1216316	application/epub+zip	http://www.gutenberg.org/ebooks/38460.epub.images	2020-05-19 00:32:01.52177	ebooks/38460
1907136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38460.kindle.noimages	2020-05-19 00:32:07.615835	ebooks/38460
25853	image/jpeg	http://www.gutenberg.org/cache/epub/38460/pg38460.cover.medium.jpg	2020-05-19 00:32:07.780844	ebooks/38460
526364	application/epub+zip	http://www.gutenberg.org/ebooks/38460.epub.noimages	2020-05-19 00:32:02.167748	ebooks/38460
3393	image/jpeg	http://www.gutenberg.org/cache/epub/38461/pg38461.cover.small.jpg	2020-05-19 00:32:09.141832	ebooks/38461
13172	image/jpeg	http://www.gutenberg.org/cache/epub/38461/pg38461.cover.medium.jpg	2020-05-19 00:32:09.17782	ebooks/38461
20788	application/zip	http://www.gutenberg.org/files/38461/38461-0.zip	2012-01-20 09:38:50	ebooks/38461
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/38461.rdf	2020-06-11 01:32:11.224922	ebooks/38461
195311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38461.kindle.images	2020-05-19 00:32:08.72683	ebooks/38461
48534	application/epub+zip	http://www.gutenberg.org/ebooks/38461.epub.noimages	2020-05-19 00:32:08.348831	ebooks/38461
48533	application/epub+zip	http://www.gutenberg.org/ebooks/38461.epub.images	2020-05-19 00:32:08.200836	ebooks/38461
24432	text/html; charset=utf-8	http://www.gutenberg.org/files/38461/38461-h.zip	2012-01-20 09:38:50	ebooks/38461
195304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38461.kindle.noimages	2020-05-19 00:32:09.103842	ebooks/38461
49984	text/plain; charset=utf-8	http://www.gutenberg.org/files/38461/38461-0.txt	2012-01-20 09:35:12	ebooks/38461
87071	text/html; charset=utf-8	http://www.gutenberg.org/files/38461/38461-h/38461-h.htm	2012-01-20 09:35:16	ebooks/38461
2386812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38462.kindle.images	2020-05-19 00:32:14.364757	ebooks/38462
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/38462.rdf	2020-06-11 01:32:11.251916	ebooks/38462
1209593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38462/38462-h/38462-h.htm	2012-01-01 08:51:08	ebooks/38462
1071429	text/plain	http://www.gutenberg.org/ebooks/38462.txt.utf-8	2020-05-19 00:32:09.332848	ebooks/38462
414423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38462/38462-8.zip	2012-01-01 08:53:32	ebooks/38462
662660	application/epub+zip	http://www.gutenberg.org/ebooks/38462.epub.images	2020-05-19 00:32:10.657844	ebooks/38462
1071287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38462/38462.txt	2012-01-01 08:53:20	ebooks/38462
4972	image/jpeg	http://www.gutenberg.org/cache/epub/38462/pg38462.cover.small.jpg	2020-05-19 00:32:16.843724	ebooks/38462
1070826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38462/38462-8.txt	2012-01-01 08:51:08	ebooks/38462
27920	image/jpeg	http://www.gutenberg.org/cache/epub/38462/pg38462.cover.medium.jpg	2020-05-19 00:32:16.923725	ebooks/38462
501343	application/epub+zip	http://www.gutenberg.org/ebooks/38462.epub.noimages	2020-05-19 00:32:11.384805	ebooks/38462
2027375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38462.kindle.noimages	2020-05-19 00:32:16.75672	ebooks/38462
413898	application/zip	http://www.gutenberg.org/files/38462/38462.zip	2012-01-01 08:53:30	ebooks/38462
1446656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38462/38462-h.zip	2012-01-01 08:53:32	ebooks/38462
18779	image/jpeg	http://www.gutenberg.org/cache/epub/38463/pg38463.cover.medium.jpg	2020-05-19 00:32:20.16002	ebooks/38463
4318	image/jpeg	http://www.gutenberg.org/cache/epub/38463/pg38463.cover.small.jpg	2020-05-19 00:32:20.092015	ebooks/38463
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/38463.rdf	2020-06-11 01:32:11.279933	ebooks/38463
745799	application/epub+zip	http://www.gutenberg.org/ebooks/38463.epub.images	2020-05-19 00:32:17.728069	ebooks/38463
153704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38463/38463-8.txt	2012-01-01 09:13:38	ebooks/38463
153731	text/plain	http://www.gutenberg.org/ebooks/38463.txt.utf-8	2020-05-19 00:32:17.146734	ebooks/38463
62513	application/zip	http://www.gutenberg.org/files/38463/38463.zip	2012-01-01 09:13:40	ebooks/38463
276773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38463/38463-h/38463-h.htm	2012-01-01 09:13:38	ebooks/38463
106288	application/epub+zip	http://www.gutenberg.org/ebooks/38463.epub.noimages	2020-05-19 00:32:18.050044	ebooks/38463
706264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38463/38463-h.zip	2012-01-01 09:13:40	ebooks/38463
153700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38463/38463.txt	2012-01-01 09:13:38	ebooks/38463
457170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38463.kindle.noimages	2020-05-19 00:32:20.020081	ebooks/38463
1732457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38463.kindle.images	2020-05-19 00:32:19.094021	ebooks/38463
62611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38463/38463-8.zip	2012-01-01 09:13:40	ebooks/38463
64223	text/html; charset=utf-8	http://www.gutenberg.org/files/38464/38464-h/38464-h.htm	2012-01-01 11:11:46	ebooks/38464
45367	application/epub+zip	http://www.gutenberg.org/ebooks/38464.epub.noimages	2020-05-19 00:32:20.737002	ebooks/38464
19034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38464/38464-8.zip	2012-01-01 11:11:48	ebooks/38464
54979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38464/38464.txt	2012-01-01 11:11:46	ebooks/38464
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/38464.rdf	2020-06-11 01:32:11.305922	ebooks/38464
165819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38464.kindle.noimages	2020-05-19 00:32:21.772988	ebooks/38464
3812	image/jpeg	http://www.gutenberg.org/cache/epub/38464/pg38464.cover.medium.jpg	2020-05-19 00:32:21.800983	ebooks/38464
466066	application/epub+zip	http://www.gutenberg.org/ebooks/38464.epub.images	2020-05-19 00:32:20.584041	ebooks/38464
456316	text/html; charset=utf-8	http://www.gutenberg.org/files/38464/38464-h.zip	2012-01-01 11:11:48	ebooks/38464
1181	image/jpeg	http://www.gutenberg.org/cache/epub/38464/pg38464.cover.small.jpg	2020-05-19 00:32:21.788001	ebooks/38464
19007	application/zip	http://www.gutenberg.org/files/38464/38464.zip	2012-01-01 11:11:48	ebooks/38464
868262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38464.kindle.images	2020-05-19 00:32:21.474989	ebooks/38464
54988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38464/38464-8.txt	2012-01-01 11:11:46	ebooks/38464
55015	text/plain	http://www.gutenberg.org/ebooks/38464.txt.utf-8	2020-05-19 00:32:20.355053	ebooks/38464
20417	application/zip	http://www.gutenberg.org/files/38465/38465-h.zip	2012-01-20 09:38:18	ebooks/38465
194012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38465.kindle.noimages	2020-05-19 00:32:22.91797	ebooks/38465
19735	image/jpeg	http://www.gutenberg.org/cache/epub/38465/pg38465.cover.medium.jpg	2020-05-19 00:32:22.990968	ebooks/38465
41067	text/plain; charset=utf-8	http://www.gutenberg.org/files/38465/38465-0.txt	2012-01-20 09:37:06	ebooks/38465
71354	text/html; charset=utf-8	http://www.gutenberg.org/files/38465/38465-h/38465-h.htm	2012-01-20 09:37:10	ebooks/38465
17153	text/plain; charset=utf-8	http://www.gutenberg.org/files/38465/38465-0.zip	2012-01-20 09:38:18	ebooks/38465
194021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38465.kindle.images	2020-05-19 00:32:22.561974	ebooks/38465
4400	image/jpeg	http://www.gutenberg.org/cache/epub/38465/pg38465.cover.small.jpg	2020-05-19 00:32:22.955968	ebooks/38465
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/38465.rdf	2020-06-11 01:32:11.327919	ebooks/38465
47699	application/epub+zip	http://www.gutenberg.org/ebooks/38465.epub.images	2020-05-19 00:32:22.068988	ebooks/38465
47698	application/epub+zip	http://www.gutenberg.org/ebooks/38465.epub.noimages	2020-05-19 00:32:22.208985	ebooks/38465
780703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38466.kindle.noimages	2020-05-19 00:32:25.670958	ebooks/38466
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/38466.rdf	2020-06-11 01:32:11.350915	ebooks/38466
2296822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38466.kindle.images	2020-05-19 00:32:24.862955	ebooks/38466
128202	application/zip	http://www.gutenberg.org/files/38466/38466.zip	2012-01-02 09:51:16	ebooks/38466
250707	application/epub+zip	http://www.gutenberg.org/ebooks/38466.epub.noimages	2020-05-19 00:32:23.89298	ebooks/38466
341625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38466/38466.txt	2012-01-02 09:51:14	ebooks/38466
30720	image/jpeg	http://www.gutenberg.org/cache/epub/38466/pg38466.cover.medium.jpg	2020-05-19 00:32:25.715932	ebooks/38466
1230139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38466/38466-h.zip	2012-01-02 09:51:16	ebooks/38466
359344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38466/38466-h/38466-h.htm	2012-01-02 09:51:14	ebooks/38466
341597	text/plain	http://www.gutenberg.org/ebooks/38466.txt.utf-8	2020-05-19 00:32:23.12497	ebooks/38466
5075	image/jpeg	http://www.gutenberg.org/cache/epub/38466/pg38466.cover.small.jpg	2020-05-19 00:32:25.693947	ebooks/38466
1138754	application/epub+zip	http://www.gutenberg.org/ebooks/38466.epub.images	2020-05-19 00:32:23.591962	ebooks/38466
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/38467.rdf	2020-06-11 01:32:11.373914	ebooks/38467
3132	image/jpeg	http://www.gutenberg.org/cache/epub/38467/pg38467.cover.small.jpg	2020-05-19 00:32:28.698956	ebooks/38467
3895567	application/zip	http://www.gutenberg.org/files/38467/38467-h.zip	2012-01-02 09:57:26	ebooks/38467
574551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38467.kindle.noimages	2020-05-19 00:32:28.676894	ebooks/38467
250264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38467/38467.txt	2012-01-02 09:57:22	ebooks/38467
250236	text/plain	http://www.gutenberg.org/ebooks/38467.txt.utf-8	2020-05-19 00:32:25.821975	ebooks/38467
281280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38467/38467-h/38467-h.htm	2012-01-02 09:57:22	ebooks/38467
178093	application/epub+zip	http://www.gutenberg.org/ebooks/38467.epub.noimages	2020-05-19 00:32:26.632943	ebooks/38467
6146616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38467.kindle.images	2020-05-19 00:32:27.993917	ebooks/38467
18369	image/jpeg	http://www.gutenberg.org/cache/epub/38467/pg38467.cover.medium.jpg	2020-05-19 00:32:28.718911	ebooks/38467
3666330	application/epub+zip	http://www.gutenberg.org/ebooks/38467.epub.images	2020-05-19 00:32:26.377945	ebooks/38467
90175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38467/38467.zip	2012-01-02 09:57:26	ebooks/38467
778292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38468/38468-8.txt	2012-01-02 06:41:44	ebooks/38468
3848	image/jpeg	http://www.gutenberg.org/cache/epub/38468/pg38468.cover.small.jpg	2020-06-17 07:02:03.201873	ebooks/38468
16533	application/rdf+xml	http://www.gutenberg.org/ebooks/38468.rdf	2020-06-17 07:02:03.867857	ebooks/38468
778370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38468/38468.txt	2012-01-02 06:41:44	ebooks/38468
385685	application/epub+zip	http://www.gutenberg.org/ebooks/38468.epub.images	2020-06-17 07:01:56.618975	ebooks/38468
278208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38468/38468.zip	2012-01-02 06:41:45	ebooks/38468
1652922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38468.kindle.noimages	2020-06-17 07:02:02.941861	ebooks/38468
992971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38468/38468-h/38468-h.htm	2012-01-05 16:42:50	ebooks/38468
379076	application/epub+zip	http://www.gutenberg.org/ebooks/38468.epub.noimages	2020-06-17 07:01:57.534958	ebooks/38468
279069	application/zip	http://www.gutenberg.org/files/38468/38468-0.zip	2020-06-17 02:32:36	ebooks/38468
278356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38468/38468-8.zip	2012-01-02 06:41:44	ebooks/38468
14520	image/jpeg	http://www.gutenberg.org/cache/epub/38468/pg38468.cover.medium.jpg	2020-06-17 07:02:03.441865	ebooks/38468
778916	text/plain; charset=utf-8	http://www.gutenberg.org/files/38468/38468-0.txt	2020-06-17 02:32:35	ebooks/38468
338299	application/zip	http://www.gutenberg.org/files/38468/38468-h.zip	2012-01-05 16:43:42	ebooks/38468
1663227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38468.kindle.images	2020-06-17 07:02:00.235908	ebooks/38468
95144	application/zip	http://www.gutenberg.org/files/38469/38469.zip	2012-01-02 07:35:49	ebooks/38469
95151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38469/38469-8.zip	2012-01-02 07:35:49	ebooks/38469
258436	text/plain	http://www.gutenberg.org/ebooks/38469.txt.utf-8	2020-05-19 00:32:36.120817	ebooks/38469
4634	image/jpeg	http://www.gutenberg.org/cache/epub/38469/pg38469.cover.small.jpg	2020-05-19 00:32:38.455769	ebooks/38469
825806	application/zip	http://www.gutenberg.org/files/38469/38469-h.zip	2012-01-02 07:51:25	ebooks/38469
128728	application/epub+zip	http://www.gutenberg.org/ebooks/38469.epub.noimages	2020-05-19 00:32:36.952787	ebooks/38469
279767	text/html; charset=utf-8	http://www.gutenberg.org/files/38469/38469-h/38469-h.htm	2012-01-02 07:47:54	ebooks/38469
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/38469.rdf	2020-06-11 01:32:11.429918	ebooks/38469
1792844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38469.kindle.images	2020-05-19 00:32:37.778778	ebooks/38469
856532	application/epub+zip	http://www.gutenberg.org/ebooks/38469.epub.images	2020-05-19 00:32:36.582801	ebooks/38469
258474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38469/38469.txt	2012-01-02 07:35:49	ebooks/38469
258463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38469/38469-8.txt	2012-01-02 07:35:49	ebooks/38469
546600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38469.kindle.noimages	2020-05-19 00:32:38.41677	ebooks/38469
25047	image/jpeg	http://www.gutenberg.org/cache/epub/38469/pg38469.cover.medium.jpg	2020-05-19 00:32:38.493786	ebooks/38469
305491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3847.kindle.noimages	2020-06-02 01:13:52.262785	ebooks/3847
123940	text/html	http://www.gutenberg.org/ebooks/3847.html.noimages	2020-06-02 01:13:51.46883	ebooks/3847
123940	text/html	http://www.gutenberg.org/ebooks/3847.html.images	2020-06-02 01:13:51.430823	ebooks/3847
113044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3847/3847.txt	2006-09-28 12:46:36	ebooks/3847
74347	application/epub+zip	http://www.gutenberg.org/ebooks/3847.epub.images	2020-06-02 01:13:51.543795	ebooks/3847
5210	image/jpeg	http://www.gutenberg.org/cache/epub/3847/pg3847.cover.small.jpg	2020-06-02 01:13:52.288796	ebooks/3847
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/3847.rdf	2020-06-11 01:03:13.648999	ebooks/3847
74347	application/epub+zip	http://www.gutenberg.org/ebooks/3847.epub.noimages	2020-06-02 01:13:51.598841	ebooks/3847
305503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3847.kindle.images	2020-06-02 01:13:51.930804	ebooks/3847
25189	image/jpeg	http://www.gutenberg.org/cache/epub/3847/pg3847.cover.medium.jpg	2020-06-02 01:13:52.314781	ebooks/3847
45105	application/zip	http://www.gutenberg.org/files/3847/3847.zip	2006-09-28 13:24:30	ebooks/3847
113016	text/plain	http://www.gutenberg.org/ebooks/3847.txt.utf-8	2020-06-02 01:13:51.346793	ebooks/3847
538302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38470/38470-h/38470-h.htm	2012-01-02 06:39:12	ebooks/38470
516075	text/plain	http://www.gutenberg.org/ebooks/38470.txt.utf-8	2020-05-19 00:32:38.640803	ebooks/38470
516090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38470/38470-8.txt	2012-01-02 06:39:12	ebooks/38470
272272	application/epub+zip	http://www.gutenberg.org/ebooks/38470.epub.images	2020-05-19 00:32:39.054761	ebooks/38470
2622	image/jpeg	http://www.gutenberg.org/cache/epub/38470/pg38470.cover.small.jpg	2020-05-19 00:32:41.341731	ebooks/38470
17032	image/jpeg	http://www.gutenberg.org/cache/epub/38470/pg38470.cover.medium.jpg	2020-05-19 00:32:41.362747	ebooks/38470
996356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38470.kindle.images	2020-05-19 00:32:40.287777	ebooks/38470
272273	application/epub+zip	http://www.gutenberg.org/ebooks/38470.epub.noimages	2020-05-19 00:32:39.263757	ebooks/38470
996345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38470.kindle.noimages	2020-05-19 00:32:41.317758	ebooks/38470
263782	application/zip	http://www.gutenberg.org/files/38470/38470-h.zip	2012-01-02 06:39:14	ebooks/38470
516079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38470/38470.txt	2012-01-02 06:39:12	ebooks/38470
363294	application/epub+zip	http://www.gutenberg.org/ebooks/38475.epub.noimages	2020-05-19 00:33:01.923984	ebooks/38475
200288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38470/38470-8.zip	2012-01-02 06:39:14	ebooks/38470
200233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38470/38470.zip	2012-01-02 06:39:14	ebooks/38470
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/38470.rdf	2020-06-11 01:32:11.458914	ebooks/38470
2699	image/jpeg	http://www.gutenberg.org/cache/epub/38471/pg38471.cover.small.jpg	2020-05-19 00:32:46.598833	ebooks/38471
1311752	application/epub+zip	http://www.gutenberg.org/ebooks/38471.epub.images	2020-05-19 00:32:44.138729	ebooks/38471
98515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38471/38471-8.zip	2012-01-02 10:46:48	ebooks/38471
260764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38471/38471.txt	2012-01-02 10:46:46	ebooks/38471
1237202	application/zip	http://www.gutenberg.org/files/38471/38471-h.zip	2012-01-02 10:46:48	ebooks/38471
494890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38471.kindle.noimages	2020-05-19 00:32:46.564835	ebooks/38471
123202	application/epub+zip	http://www.gutenberg.org/ebooks/38471.epub.noimages	2020-05-19 00:32:44.428719	ebooks/38471
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/38471.rdf	2020-06-11 01:32:11.486916	ebooks/38471
2121245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38471.kindle.images	2020-05-19 00:32:45.978842	ebooks/38471
260773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38471/38471-8.txt	2012-01-02 10:46:46	ebooks/38471
98491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38471/38471.zip	2012-01-02 10:46:46	ebooks/38471
285069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38471/38471-h/38471-h.htm	2012-01-02 10:46:46	ebooks/38471
11293	image/jpeg	http://www.gutenberg.org/cache/epub/38471/pg38471.cover.medium.jpg	2020-05-19 00:32:46.631827	ebooks/38471
260744	text/plain	http://www.gutenberg.org/ebooks/38471.txt.utf-8	2020-05-19 00:32:41.471759	ebooks/38471
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/38472.rdf	2020-06-11 01:32:11.512948	ebooks/38472
126637	application/zip	http://www.gutenberg.org/files/38472/38472-8.zip	2012-01-02 06:58:40	ebooks/38472
623306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38472.kindle.noimages	2020-05-19 00:32:48.976818	ebooks/38472
130534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38472/38472-h.zip	2012-01-02 06:58:40	ebooks/38472
362306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38472/38472-h/38472-h.htm	2012-01-02 06:57:40	ebooks/38472
126606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38472/38472.zip	2012-01-02 06:58:40	ebooks/38472
327664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38472/38472.txt	2012-01-02 06:58:16	ebooks/38472
151607	application/epub+zip	http://www.gutenberg.org/ebooks/38472.epub.images	2020-05-19 00:32:47.213833	ebooks/38472
327650	text/plain	http://www.gutenberg.org/ebooks/38472.txt.utf-8	2020-05-19 00:32:46.759831	ebooks/38472
623323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38472.kindle.images	2020-05-19 00:32:48.244822	ebooks/38472
11677	image/jpeg	http://www.gutenberg.org/cache/epub/38472/pg38472.cover.medium.jpg	2020-05-19 00:32:49.040827	ebooks/38472
151606	application/epub+zip	http://www.gutenberg.org/ebooks/38472.epub.noimages	2020-05-19 00:32:47.520841	ebooks/38472
327673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38472/38472-8.txt	2012-01-02 06:57:40	ebooks/38472
3207	image/jpeg	http://www.gutenberg.org/cache/epub/38472/pg38472.cover.small.jpg	2020-05-19 00:32:49.009808	ebooks/38472
1429997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38473.kindle.noimages	2020-05-19 00:32:53.751742	ebooks/38473
853080	text/html	http://www.gutenberg.org/ebooks/38473.html.noimages	2020-05-19 00:32:49.918817	ebooks/38473
362213	application/epub+zip	http://www.gutenberg.org/ebooks/38473.epub.images	2020-05-19 00:32:50.299784	ebooks/38473
853080	text/html	http://www.gutenberg.org/ebooks/38473.html.images	2020-05-19 00:32:49.749826	ebooks/38473
758855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38473/38473-8.txt	2012-06-07 10:40:46	ebooks/38473
16391	image/jpeg	http://www.gutenberg.org/cache/epub/38473/pg38473.cover.medium.jpg	2020-05-19 00:32:53.806734	ebooks/38473
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/38473.rdf	2020-06-11 01:32:11.538913	ebooks/38473
362213	application/epub+zip	http://www.gutenberg.org/ebooks/38473.epub.noimages	2020-05-19 00:32:50.545799	ebooks/38473
302641	application/zip	http://www.gutenberg.org/files/38473/38473-8.zip	2012-06-07 10:42:22	ebooks/38473
4066	image/jpeg	http://www.gutenberg.org/cache/epub/38473/pg38473.cover.small.jpg	2020-05-19 00:32:53.78074	ebooks/38473
1430005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38473.kindle.images	2020-05-19 00:32:52.146779	ebooks/38473
793590	text/plain	http://www.gutenberg.org/ebooks/38473.txt.utf-8	2020-05-19 00:32:49.181805	ebooks/38473
1209523	application/zip	http://www.gutenberg.org/files/38474/38474-h.zip	2012-01-03 04:43:44	ebooks/38474
2232082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38474.kindle.images	2020-05-19 00:32:58.464014	ebooks/38474
203152	application/epub+zip	http://www.gutenberg.org/ebooks/38474.epub.noimages	2020-05-19 00:32:56.663061	ebooks/38474
458934	text/plain	http://www.gutenberg.org/ebooks/38474.txt.utf-8	2020-05-19 00:32:53.92876	ebooks/38474
458957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38474/38474-8.txt	2012-01-02 08:23:48	ebooks/38474
458954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38474/38474.txt	2012-01-02 08:23:48	ebooks/38474
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/38474.rdf	2020-06-11 01:32:11.564919	ebooks/38474
507356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38474/38474-h/38474-h.htm	2012-01-03 04:41:40	ebooks/38474
2938	image/jpeg	http://www.gutenberg.org/cache/epub/38474/pg38474.cover.small.jpg	2020-05-19 00:32:59.481007	ebooks/38474
175757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38474/38474-8.zip	2012-01-02 08:23:50	ebooks/38474
175729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38474/38474.zip	2012-01-02 08:23:50	ebooks/38474
10823	image/jpeg	http://www.gutenberg.org/cache/epub/38474/pg38474.cover.medium.jpg	2020-05-19 00:32:59.517026	ebooks/38474
834748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38474.kindle.noimages	2020-05-19 00:32:59.441	ebooks/38474
1203477	application/epub+zip	http://www.gutenberg.org/ebooks/38474.epub.images	2020-05-19 00:32:56.312743	ebooks/38474
1068187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38475/38475-h/38475-h.htm	2012-01-02 08:41:56	ebooks/38475
1579396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38475.kindle.images	2020-05-19 00:33:04.684928	ebooks/38475
363294	application/epub+zip	http://www.gutenberg.org/ebooks/38475.epub.images	2020-05-19 00:33:01.07998	ebooks/38475
678001	text/plain	http://www.gutenberg.org/ebooks/38475.txt.utf-8	2020-05-19 00:32:59.669038	ebooks/38475
678008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38475/38475-8.txt	2012-01-02 08:41:20	ebooks/38475
267267	application/zip	http://www.gutenberg.org/files/38475/38475.zip	2012-01-02 08:44:24	ebooks/38475
25217	image/jpeg	http://www.gutenberg.org/cache/epub/38475/pg38475.cover.medium.jpg	2020-05-19 00:33:07.772897	ebooks/38475
678017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38475/38475.txt	2012-01-02 08:41:00	ebooks/38475
1579388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38475.kindle.noimages	2020-05-19 00:33:07.452898	ebooks/38475
267317	application/zip	http://www.gutenberg.org/files/38475/38475-8.zip	2012-01-02 08:44:24	ebooks/38475
307040	application/zip	http://www.gutenberg.org/files/38475/38475-h.zip	2012-01-02 08:44:24	ebooks/38475
4652	image/jpeg	http://www.gutenberg.org/cache/epub/38475/pg38475.cover.small.jpg	2020-05-19 00:33:07.615903	ebooks/38475
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/38475.rdf	2020-06-11 01:32:11.592911	ebooks/38475
201176	text/html; charset=utf-8	http://www.gutenberg.org/files/38476/38476-h/38476-h.htm	2012-01-02 14:57:56	ebooks/38476
42277	text/plain; charset=utf-8	http://www.gutenberg.org/files/38476/38476-0.zip	2012-01-02 14:58:46	ebooks/38476
407259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38476.kindle.noimages	2020-05-19 00:33:10.14786	ebooks/38476
122066	application/epub+zip	http://www.gutenberg.org/ebooks/38476.epub.images	2020-05-19 00:33:08.516892	ebooks/38476
122067	application/epub+zip	http://www.gutenberg.org/ebooks/38476.epub.noimages	2020-05-19 00:33:08.763905	ebooks/38476
99119	text/plain; charset=utf-8	http://www.gutenberg.org/files/38476/38476-0.txt	2012-01-02 14:57:54	ebooks/38476
407262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38476.kindle.images	2020-05-19 00:33:09.454865	ebooks/38476
187605	application/zip	http://www.gutenberg.org/files/38476/38476-h.zip	2012-01-02 14:58:46	ebooks/38476
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/38476.rdf	2020-06-11 01:32:11.614921	ebooks/38476
22729	image/jpeg	http://www.gutenberg.org/cache/epub/38476/pg38476.cover.medium.jpg	2020-05-19 00:33:10.232881	ebooks/38476
3815	image/jpeg	http://www.gutenberg.org/cache/epub/38476/pg38476.cover.small.jpg	2020-05-19 00:33:10.191861	ebooks/38476
367628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38477/38477.txt	2012-01-02 14:59:32	ebooks/38477
140925	application/zip	http://www.gutenberg.org/files/38477/38477.zip	2012-01-02 14:59:34	ebooks/38477
749910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38477.kindle.noimages	2020-05-19 00:33:12.985821	ebooks/38477
149458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38477/38477-h.zip	2012-01-02 14:59:34	ebooks/38477
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/38477.rdf	2020-06-11 01:32:11.642909	ebooks/38477
749826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38477.kindle.images	2020-05-19 00:33:12.005847	ebooks/38477
179722	application/epub+zip	http://www.gutenberg.org/ebooks/38477.epub.noimages	2020-05-19 00:33:11.008852	ebooks/38477
3453	image/jpeg	http://www.gutenberg.org/cache/epub/38477/pg38477.cover.small.jpg	2020-05-19 00:33:13.025918	ebooks/38477
367633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38477/38477-8.txt	2012-01-02 14:59:32	ebooks/38477
421058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38477/38477-h/38477-h.htm	2012-01-02 14:59:32	ebooks/38477
179722	application/epub+zip	http://www.gutenberg.org/ebooks/38477.epub.images	2020-05-19 00:33:10.79687	ebooks/38477
12701	image/jpeg	http://www.gutenberg.org/cache/epub/38477/pg38477.cover.medium.jpg	2020-05-19 00:33:13.063829	ebooks/38477
140964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38477/38477-8.zip	2012-01-02 14:59:34	ebooks/38477
367614	text/plain	http://www.gutenberg.org/ebooks/38477.txt.utf-8	2020-05-19 00:33:10.386891	ebooks/38477
991751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38478/38478.txt	2012-01-02 15:03:00	ebooks/38478
4971	image/jpeg	http://www.gutenberg.org/cache/epub/38478/pg38478.cover.small.jpg	2020-05-19 00:33:21.61272	ebooks/38478
376470	application/zip	http://www.gutenberg.org/files/38478/38478.zip	2012-01-02 15:03:12	ebooks/38478
1974302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38478.kindle.noimages	2020-05-19 00:33:21.341711	ebooks/38478
992825	text/plain	http://www.gutenberg.org/ebooks/38478.txt.utf-8	2020-05-19 00:33:13.224829	ebooks/38478
991176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38478/38478-8.txt	2012-01-02 15:01:30	ebooks/38478
27863	image/jpeg	http://www.gutenberg.org/cache/epub/38478/pg38478.cover.medium.jpg	2020-05-19 00:33:21.877724	ebooks/38478
1100573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38478/38478-h.zip	2012-01-02 15:03:12	ebooks/38478
479415	application/epub+zip	http://www.gutenberg.org/ebooks/38478.epub.images	2020-05-19 00:33:14.871826	ebooks/38478
1252594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38478/38478-h/38478-h.htm	2012-01-02 15:01:30	ebooks/38478
1984047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38478.kindle.images	2020-05-19 00:33:18.619747	ebooks/38478
377491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38478/38478-8.zip	2012-01-02 15:03:12	ebooks/38478
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/38478.rdf	2020-06-11 01:32:11.669917	ebooks/38478
475018	application/epub+zip	http://www.gutenberg.org/ebooks/38478.epub.noimages	2020-05-19 00:33:15.855793	ebooks/38478
12552	image/jpeg	http://www.gutenberg.org/cache/epub/38479/pg38479.cover.medium.jpg	2020-05-19 00:33:26.155831	ebooks/38479
3283	image/jpeg	http://www.gutenberg.org/cache/epub/38479/pg38479.cover.small.jpg	2020-05-19 00:33:26.111841	ebooks/38479
205771	application/zip	http://www.gutenberg.org/files/38479/38479-h.zip	2012-01-03 04:52:58	ebooks/38479
186826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38479/38479.zip	2012-01-03 04:52:58	ebooks/38479
487695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38479/38479-8.txt	2012-01-03 04:52:56	ebooks/38479
228525	application/epub+zip	http://www.gutenberg.org/ebooks/38479.epub.noimages	2020-05-19 00:33:23.643867	ebooks/38479
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/38479.rdf	2020-06-11 01:32:11.698908	ebooks/38479
552719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38479/38479-h/38479-h.htm	2012-01-03 04:52:56	ebooks/38479
186857	application/zip	http://www.gutenberg.org/files/38479/38479-8.zip	2012-01-03 04:52:58	ebooks/38479
234994	application/epub+zip	http://www.gutenberg.org/ebooks/38479.epub.images	2020-05-19 00:33:23.23972	ebooks/38479
949977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38479.kindle.images	2020-05-19 00:33:24.856836	ebooks/38479
935452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38479.kindle.noimages	2020-05-19 00:33:26.062837	ebooks/38479
487675	text/plain	http://www.gutenberg.org/ebooks/38479.txt.utf-8	2020-05-19 00:33:22.586704	ebooks/38479
487687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38479/38479.txt	2012-01-03 04:52:56	ebooks/38479
303968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3848.kindle.images	2020-06-02 01:13:53.027772	ebooks/3848
73760	application/epub+zip	http://www.gutenberg.org/ebooks/3848.epub.images	2020-06-02 01:13:52.640781	ebooks/3848
44316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3848/3848.zip	2006-09-28 13:24:42	ebooks/3848
112583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3848/3848.txt	2006-09-28 12:52:16	ebooks/3848
73760	application/epub+zip	http://www.gutenberg.org/ebooks/3848.epub.noimages	2020-06-02 01:13:52.695781	ebooks/3848
112555	text/plain	http://www.gutenberg.org/ebooks/3848.txt.utf-8	2020-06-02 01:13:52.424788	ebooks/3848
25304	image/jpeg	http://www.gutenberg.org/cache/epub/3848/pg3848.cover.medium.jpg	2020-06-02 01:13:53.421765	ebooks/3848
124173	text/html	http://www.gutenberg.org/ebooks/3848.html.noimages	2020-06-02 01:13:52.564808	ebooks/3848
303956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3848.kindle.noimages	2020-06-02 01:13:53.369766	ebooks/3848
124173	text/html	http://www.gutenberg.org/ebooks/3848.html.images	2020-06-02 01:13:52.512823	ebooks/3848
5215	image/jpeg	http://www.gutenberg.org/cache/epub/3848/pg3848.cover.small.jpg	2020-06-02 01:13:53.395816	ebooks/3848
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/3848.rdf	2020-06-11 01:03:13.673015	ebooks/3848
144854	application/epub+zip	http://www.gutenberg.org/ebooks/38480.epub.noimages	2020-06-06 12:01:12.839082	ebooks/38480
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/38480.rdf	2020-06-11 01:32:11.72491	ebooks/38480
287566	text/plain	http://www.gutenberg.org/ebooks/38480.txt.utf-8	2020-06-06 12:01:10.908128	ebooks/38480
287528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38480/38480-8.txt	2012-01-03 05:02:52	ebooks/38480
1876696	application/zip	http://www.gutenberg.org/files/38480/38480-h.zip	2020-06-06 08:51:56	ebooks/38480
112453	application/zip	http://www.gutenberg.org/files/38480/38480-8.zip	2012-01-03 05:02:56	ebooks/38480
665418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38480.kindle.noimages	2020-06-06 12:01:23.303147	ebooks/38480
4211671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38480.kindle.images	2020-06-06 12:01:22.364195	ebooks/38480
1200	image/jpeg	http://www.gutenberg.org/cache/epub/38480/pg38480.cover.small.jpg	2020-06-06 12:01:23.33914	ebooks/38480
112423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38480/38480.zip	2012-01-03 05:02:56	ebooks/38480
287663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38480/38480.txt	2012-01-03 05:02:52	ebooks/38480
359522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38480/38480-h/38480-h.htm	2012-01-03 05:02:52	ebooks/38480
5277	image/jpeg	http://www.gutenberg.org/cache/epub/38480/pg38480.cover.medium.jpg	2020-06-06 12:01:23.367143	ebooks/38480
1611195	application/epub+zip	http://www.gutenberg.org/ebooks/38480.epub.images	2020-06-06 12:01:12.255107	ebooks/38480
3414830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38481/38481-h.zip	2012-01-03 05:12:54	ebooks/38481
113203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38481/38481-8.zip	2012-01-03 05:12:54	ebooks/38481
373357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38481/38481-h/38481-h.htm	2012-01-03 05:12:48	ebooks/38481
294561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38481/38481-8.txt	2012-01-03 05:12:46	ebooks/38481
294618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38481/38481.txt	2012-01-03 05:12:46	ebooks/38481
294568	text/plain	http://www.gutenberg.org/ebooks/38481.txt.utf-8	2020-05-19 00:33:39.210016	ebooks/38481
113155	application/zip	http://www.gutenberg.org/files/38481/38481.zip	2012-01-03 05:12:54	ebooks/38481
27797	image/jpeg	http://www.gutenberg.org/cache/epub/38481/pg38481.cover.medium.jpg	2020-05-19 00:33:57.082764	ebooks/38481
3046081	application/epub+zip	http://www.gutenberg.org/ebooks/38481.epub.images	2020-05-19 00:33:42.92795	ebooks/38481
6705528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38481.kindle.images	2020-05-19 00:33:55.957773	ebooks/38481
163559	application/epub+zip	http://www.gutenberg.org/ebooks/38481.epub.noimages	2020-05-19 00:33:43.914921	ebooks/38481
5021	image/jpeg	http://www.gutenberg.org/cache/epub/38481/pg38481.cover.small.jpg	2020-05-19 00:33:57.01675	ebooks/38481
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/38481.rdf	2020-06-11 01:32:11.751916	ebooks/38481
665127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38481.kindle.noimages	2020-05-19 00:33:56.942756	ebooks/38481
288434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38482/38482-h/38482-h.htm	2012-01-03 05:19:32	ebooks/38482
226187	text/plain	http://www.gutenberg.org/ebooks/38482.txt.utf-8	2020-05-19 00:33:57.284776	ebooks/38482
85591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38482/38482.zip	2012-01-03 05:19:36	ebooks/38482
1200	image/jpeg	http://www.gutenberg.org/cache/epub/38482/pg38482.cover.small.jpg	2020-05-19 00:34:11.002735	ebooks/38482
1703656	application/epub+zip	http://www.gutenberg.org/ebooks/38482.epub.images	2020-05-19 00:33:58.608731	ebooks/38482
1921192	application/zip	http://www.gutenberg.org/files/38482/38482-h.zip	2012-01-03 05:19:36	ebooks/38482
116570	application/epub+zip	http://www.gutenberg.org/ebooks/38482.epub.noimages	2020-05-19 00:33:59.310757	ebooks/38482
85616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38482/38482-8.zip	2012-01-03 05:19:36	ebooks/38482
562398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38482.kindle.noimages	2020-05-19 00:34:10.951739	ebooks/38482
226192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38482/38482-8.txt	2012-01-03 05:19:32	ebooks/38482
4365448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38482.kindle.images	2020-05-19 00:34:10.054752	ebooks/38482
226247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38482/38482.txt	2012-01-03 05:19:32	ebooks/38482
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/38482.rdf	2020-06-11 01:32:11.777914	ebooks/38482
5277	image/jpeg	http://www.gutenberg.org/cache/epub/38482/pg38482.cover.medium.jpg	2020-05-19 00:34:11.044749	ebooks/38482
3328892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38483.kindle.images	2020-05-19 00:34:13.848036	ebooks/38483
221954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38483/38483-8.zip	2012-01-03 07:59:10	ebooks/38483
1179071	application/zip	http://www.gutenberg.org/files/38483/38483-h.zip	2012-11-09 07:08:08	ebooks/38483
1016843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38483.kindle.noimages	2020-05-19 00:34:14.928021	ebooks/38483
254795	application/epub+zip	http://www.gutenberg.org/ebooks/38483.epub.noimages	2020-05-19 00:34:12.098751	ebooks/38483
14937	image/jpeg	http://www.gutenberg.org/cache/epub/38483/pg38483.cover.medium.jpg	2020-05-19 00:34:14.999029	ebooks/38483
636050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38483/38483-h/38483-h.htm	2012-11-09 07:07:42	ebooks/38483
1465972	application/epub+zip	http://www.gutenberg.org/ebooks/38483.epub.images	2020-05-19 00:34:11.885734	ebooks/38483
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/38483.rdf	2020-06-11 01:32:11.80591	ebooks/38483
221914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38483/38483.zip	2012-01-03 07:59:10	ebooks/38483
574144	text/plain	http://www.gutenberg.org/ebooks/38483.txt.utf-8	2020-05-19 00:34:11.21674	ebooks/38483
574170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38483/38483-8.txt	2012-01-03 07:58:20	ebooks/38483
574161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38483/38483.txt	2012-01-03 07:58:20	ebooks/38483
3640	image/jpeg	http://www.gutenberg.org/cache/epub/38483/pg38483.cover.small.jpg	2020-05-19 00:34:14.964023	ebooks/38483
583956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38484/38484-8.txt	2012-01-03 08:04:58	ebooks/38484
583936	text/plain	http://www.gutenberg.org/ebooks/38484.txt.utf-8	2020-05-19 00:34:15.145048	ebooks/38484
14900	image/jpeg	http://www.gutenberg.org/cache/epub/38484/pg38484.cover.medium.jpg	2020-05-19 00:34:18.690982	ebooks/38484
224562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38484/38484.zip	2012-01-03 08:05:44	ebooks/38484
3641	image/jpeg	http://www.gutenberg.org/cache/epub/38484/pg38484.cover.small.jpg	2020-05-19 00:34:18.656988	ebooks/38484
1051971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38484/38484-h.zip	2012-11-09 07:12:36	ebooks/38484
647096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38484/38484-h/38484-h.htm	2012-11-09 07:11:28	ebooks/38484
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/38484.rdf	2020-06-11 01:32:11.833928	ebooks/38484
256981	application/epub+zip	http://www.gutenberg.org/ebooks/38484.epub.noimages	2020-05-19 00:34:15.88902	ebooks/38484
1022213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38484.kindle.noimages	2020-05-19 00:34:18.618968	ebooks/38484
1154669	application/epub+zip	http://www.gutenberg.org/ebooks/38484.epub.images	2020-05-19 00:34:15.674037	ebooks/38484
2740385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38484.kindle.images	2020-05-19 00:34:17.516991	ebooks/38484
224604	application/zip	http://www.gutenberg.org/files/38484/38484-8.zip	2012-01-03 08:05:44	ebooks/38484
583945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38484/38484.txt	2012-01-03 08:04:58	ebooks/38484
186481	application/epub+zip	http://www.gutenberg.org/ebooks/38485.epub.noimages	2020-05-19 00:34:22.420958	ebooks/38485
272590	text/plain	http://www.gutenberg.org/ebooks/38485.txt.utf-8	2020-05-19 00:34:18.827971	ebooks/38485
7225966	application/epub+zip	http://www.gutenberg.org/ebooks/38485.epub.images	2020-05-19 00:34:22.248927	ebooks/38485
105429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38485/38485.zip	2014-08-20 06:20:50	ebooks/38485
327030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38485/38485-h/38485-h.htm	2015-05-15 10:42:48	ebooks/38485
5821917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38485/38485-h.zip	2015-05-15 10:42:58	ebooks/38485
3151	image/jpeg	http://www.gutenberg.org/cache/epub/38485/pg38485.cover.small.jpg	2020-05-19 00:34:27.985861	ebooks/38485
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/38485.rdf	2020-06-11 01:32:11.861908	ebooks/38485
105536	application/zip	http://www.gutenberg.org/files/38485/38485-8.zip	2014-08-20 06:20:50	ebooks/38485
17581	image/jpeg	http://www.gutenberg.org/cache/epub/38485/pg38485.cover.medium.jpg	2020-05-19 00:34:28.025859	ebooks/38485
636849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38485.kindle.noimages	2020-05-19 00:34:27.944848	ebooks/38485
13359438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38485.kindle.images	2020-05-19 00:34:27.208876	ebooks/38485
272625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38485/38485.txt	2014-08-20 05:06:28	ebooks/38485
272608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38485/38485-8.txt	2014-08-20 04:54:18	ebooks/38485
547706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38486/38486.txt	2012-01-03 08:19:44	ebooks/38486
223471	application/zip	http://www.gutenberg.org/files/38486/38486-h.zip	2013-01-29 04:12:50	ebooks/38486
254851	application/epub+zip	http://www.gutenberg.org/ebooks/38486.epub.images	2020-05-19 00:34:28.641864	ebooks/38486
214002	application/zip	http://www.gutenberg.org/files/38486/38486-8.zip	2012-01-03 08:19:44	ebooks/38486
213872	application/zip	http://www.gutenberg.org/files/38486/38486.zip	2012-01-03 08:19:44	ebooks/38486
629661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38486/38486-h/38486-h.htm	2013-01-29 04:12:50	ebooks/38486
4164	image/jpeg	http://www.gutenberg.org/cache/epub/38486/pg38486.cover.small.jpg	2020-05-19 00:34:31.205807	ebooks/38486
1023539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38486.kindle.noimages	2020-05-19 00:34:31.16081	ebooks/38486
1023547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38486.kindle.images	2020-05-19 00:34:30.020835	ebooks/38486
547705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38486/38486-8.txt	2012-01-03 08:19:44	ebooks/38486
547723	text/plain	http://www.gutenberg.org/ebooks/38486.txt.utf-8	2020-05-19 00:34:28.158892	ebooks/38486
19006	image/jpeg	http://www.gutenberg.org/cache/epub/38486/pg38486.cover.medium.jpg	2020-05-19 00:34:31.24482	ebooks/38486
254851	application/epub+zip	http://www.gutenberg.org/ebooks/38486.epub.noimages	2020-05-19 00:34:28.871856	ebooks/38486
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/38486.rdf	2020-06-11 01:32:11.890907	ebooks/38486
690068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38487.kindle.noimages	2020-05-19 00:34:33.616774	ebooks/38487
178342	application/epub+zip	http://www.gutenberg.org/ebooks/38487.epub.images	2020-05-19 00:34:31.8048	ebooks/38487
171204	application/epub+zip	http://www.gutenberg.org/ebooks/38487.epub.noimages	2020-05-19 00:34:32.051822	ebooks/38487
141910	application/zip	http://www.gutenberg.org/files/38487/38487.zip	2012-01-03 10:47:53	ebooks/38487
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/38487.rdf	2020-06-11 01:32:11.916918	ebooks/38487
359763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38487/38487.txt	2012-01-03 10:47:53	ebooks/38487
154849	application/zip	http://www.gutenberg.org/files/38487/38487-h.zip	2012-01-03 11:05:38	ebooks/38487
359745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38487/38487-8.txt	2012-01-03 10:47:53	ebooks/38487
378618	text/html; charset=utf-8	http://www.gutenberg.org/files/38487/38487-h/38487-h.htm	2012-01-03 11:00:39	ebooks/38487
359748	text/plain	http://www.gutenberg.org/ebooks/38487.txt.utf-8	2020-05-19 00:34:31.392803	ebooks/38487
701974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38487.kindle.images	2020-05-19 00:34:32.833844	ebooks/38487
13377	image/jpeg	http://www.gutenberg.org/cache/epub/38487/pg38487.cover.medium.jpg	2020-05-19 00:34:33.685789	ebooks/38487
3573	image/jpeg	http://www.gutenberg.org/cache/epub/38487/pg38487.cover.small.jpg	2020-05-19 00:34:33.652775	ebooks/38487
141961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38487/38487-8.zip	2012-01-03 10:47:53	ebooks/38487
194549	application/epub+zip	http://www.gutenberg.org/ebooks/38488.epub.noimages	2020-05-19 00:34:35.915763	ebooks/38488
16175	application/rdf+xml	http://www.gutenberg.org/ebooks/38488.rdf	2020-06-11 01:32:11.944919	ebooks/38488
3303820	text/html; charset=us-ascii	http://www.gutenberg.org/files/38488/38488-h.zip	2012-01-03 09:11:54	ebooks/38488
426149	text/plain	http://www.gutenberg.org/ebooks/38488.txt.utf-8	2020-05-19 00:34:33.821796	ebooks/38488
520295	text/html; charset=us-ascii	http://www.gutenberg.org/files/38488/38488-h/38488-h.htm	2012-01-03 09:11:50	ebooks/38488
802133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38488.kindle.noimages	2020-05-19 00:34:39.844697	ebooks/38488
148819	application/zip	http://www.gutenberg.org/files/38488/38488.zip	2012-01-03 09:11:52	ebooks/38488
426172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38488/38488-8.txt	2012-01-03 09:11:50	ebooks/38488
7074494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38488.kindle.images	2020-05-19 00:34:38.716714	ebooks/38488
426168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38488/38488.txt	2012-01-03 09:11:50	ebooks/38488
3333634	application/epub+zip	http://www.gutenberg.org/ebooks/38488.epub.images	2020-05-19 00:34:35.04677	ebooks/38488
3447	image/jpeg	http://www.gutenberg.org/cache/epub/38488/pg38488.cover.small.jpg	2020-05-19 00:34:39.917706	ebooks/38488
148854	application/zip	http://www.gutenberg.org/files/38488/38488-8.zip	2012-01-03 09:11:52	ebooks/38488
12796	image/jpeg	http://www.gutenberg.org/cache/epub/38488/pg38488.cover.medium.jpg	2020-05-19 00:34:39.9877	ebooks/38488
220069	application/zip	http://www.gutenberg.org/files/38489/38489-h.zip	2012-01-03 09:17:38	ebooks/38489
207567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38489/38489.zip	2012-01-03 09:17:36	ebooks/38489
9723	image/jpeg	http://www.gutenberg.org/cache/epub/38489/pg38489.cover.medium.jpg	2020-05-19 00:34:43.501823	ebooks/38489
207601	application/zip	http://www.gutenberg.org/files/38489/38489-8.zip	2012-01-03 09:17:36	ebooks/38489
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/38489.rdf	2020-06-11 01:32:11.971909	ebooks/38489
2822	image/jpeg	http://www.gutenberg.org/cache/epub/38489/pg38489.cover.small.jpg	2020-05-19 00:34:43.465831	ebooks/38489
601610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38489/38489-h/38489-h.htm	2012-01-03 09:17:36	ebooks/38489
1011832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38489.kindle.noimages	2020-05-19 00:34:43.424822	ebooks/38489
556054	text/plain	http://www.gutenberg.org/ebooks/38489.txt.utf-8	2020-05-19 00:34:40.196742	ebooks/38489
556066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38489/38489-8.txt	2012-01-03 09:17:36	ebooks/38489
247138	application/epub+zip	http://www.gutenberg.org/ebooks/38489.epub.images	2020-05-19 00:34:40.68072	ebooks/38489
556058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38489/38489.txt	2012-01-03 09:17:36	ebooks/38489
1017518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38489.kindle.images	2020-05-19 00:34:42.16583	ebooks/38489
244204	application/epub+zip	http://www.gutenberg.org/ebooks/38489.epub.noimages	2020-05-19 00:34:40.921727	ebooks/38489
74674	application/epub+zip	http://www.gutenberg.org/ebooks/3849.epub.images	2020-06-02 01:13:53.73777	ebooks/3849
113496	text/plain	http://www.gutenberg.org/ebooks/3849.txt.utf-8	2020-06-02 01:13:53.532784	ebooks/3849
45299	application/zip	http://www.gutenberg.org/files/3849/3849.zip	2006-09-28 13:25:06	ebooks/3849
74675	application/epub+zip	http://www.gutenberg.org/ebooks/3849.epub.noimages	2020-06-02 01:13:53.791768	ebooks/3849
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/3849.rdf	2020-06-11 01:03:13.698008	ebooks/3849
305823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3849.kindle.noimages	2020-06-02 01:13:54.442769	ebooks/3849
305834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3849.kindle.images	2020-06-02 01:13:54.117762	ebooks/3849
5205	image/jpeg	http://www.gutenberg.org/cache/epub/3849/pg3849.cover.small.jpg	2020-06-02 01:13:54.469759	ebooks/3849
25315	image/jpeg	http://www.gutenberg.org/cache/epub/3849/pg3849.cover.medium.jpg	2020-06-02 01:13:54.494759	ebooks/3849
124031	text/html	http://www.gutenberg.org/ebooks/3849.html.noimages	2020-06-02 01:13:53.664766	ebooks/3849
113524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3849/3849.txt	2006-09-28 12:56:52	ebooks/3849
124031	text/html	http://www.gutenberg.org/ebooks/3849.html.images	2020-06-02 01:13:53.625775	ebooks/3849
192914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38490/38490-h.zip	2012-01-03 09:59:26	ebooks/38490
373510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38490.kindle.noimages	2020-05-19 00:34:45.298823	ebooks/38490
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/38490.rdf	2020-06-11 01:32:11.998908	ebooks/38490
164102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38490/38490-8.txt	2012-01-03 09:59:26	ebooks/38490
63895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38490/38490.zip	2012-01-03 09:59:26	ebooks/38490
11074	image/jpeg	http://www.gutenberg.org/cache/epub/38490/pg38490.cover.medium.jpg	2020-05-19 00:34:45.362789	ebooks/38490
2990	image/jpeg	http://www.gutenberg.org/cache/epub/38490/pg38490.cover.small.jpg	2020-05-19 00:34:45.332786	ebooks/38490
92958	application/epub+zip	http://www.gutenberg.org/ebooks/38490.epub.noimages	2020-05-19 00:34:44.228809	ebooks/38490
63934	application/zip	http://www.gutenberg.org/files/38490/38490-8.zip	2012-01-03 09:59:26	ebooks/38490
218282	application/epub+zip	http://www.gutenberg.org/ebooks/38490.epub.images	2020-05-19 00:34:43.912838	ebooks/38490
623126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38490.kindle.images	2020-05-19 00:34:44.7888	ebooks/38490
185993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38490/38490-h/38490-h.htm	2012-01-03 09:59:26	ebooks/38490
164085	text/plain	http://www.gutenberg.org/ebooks/38490.txt.utf-8	2020-05-19 00:34:43.639836	ebooks/38490
164092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38490/38490.txt	2012-01-03 09:59:26	ebooks/38490
125130	application/epub+zip	http://www.gutenberg.org/ebooks/38491.epub.images	2020-05-19 00:34:45.869798	ebooks/38491
6816	image/jpeg	http://www.gutenberg.org/cache/epub/38491/pg38491.cover.medium.jpg	2020-05-19 00:34:47.201785	ebooks/38491
405558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38491.kindle.images	2020-05-19 00:34:46.681773	ebooks/38491
146075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38491/38491-h/38491-h.htm	2012-01-03 10:01:16	ebooks/38491
116340	application/zip	http://www.gutenberg.org/files/38491/38491-h.zip	2012-01-03 10:02:44	ebooks/38491
125129	application/epub+zip	http://www.gutenberg.org/ebooks/38491.epub.noimages	2020-05-19 00:34:46.194793	ebooks/38491
47971	text/plain; charset=utf-8	http://www.gutenberg.org/files/38491/38491-0.zip	2012-01-03 10:02:44	ebooks/38491
119787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38491/38491-8.txt	2012-01-03 10:02:06	ebooks/38491
16584	application/rdf+xml	http://www.gutenberg.org/ebooks/38491.rdf	2020-06-11 01:32:12.027915	ebooks/38491
47873	application/zip	http://www.gutenberg.org/files/38491/38491-8.zip	2012-01-03 10:02:44	ebooks/38491
47793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38491/38491.zip	2012-01-03 10:02:44	ebooks/38491
119639	text/plain; charset=utf-8	http://www.gutenberg.org/files/38491/38491-0.txt	2012-01-03 10:01:08	ebooks/38491
405549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38491.kindle.noimages	2020-05-19 00:34:47.167768	ebooks/38491
119817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38491/38491.txt	2012-01-03 10:02:06	ebooks/38491
1375	image/jpeg	http://www.gutenberg.org/cache/epub/38491/pg38491.cover.small.jpg	2020-05-19 00:34:47.186773	ebooks/38491
2621035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38492.kindle.images	2020-05-19 00:34:53.526016	ebooks/38492
1628537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38492/38492-h/38492-h.htm	2012-01-03 13:59:14	ebooks/38492
2621028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38492.kindle.noimages	2020-05-19 00:34:57.243979	ebooks/38492
613118	application/epub+zip	http://www.gutenberg.org/ebooks/38492.epub.noimages	2020-05-19 00:34:49.81374	ebooks/38492
23545	image/jpeg	http://www.gutenberg.org/cache/epub/38492/pg38492.cover.medium.jpg	2020-05-19 00:34:57.712978	ebooks/38492
1394216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38492/38492-8.txt	2012-01-03 13:59:36	ebooks/38492
4759	image/jpeg	http://www.gutenberg.org/cache/epub/38492/pg38492.cover.small.jpg	2020-05-19 00:34:57.481974	ebooks/38492
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/38492.rdf	2020-06-11 01:32:12.05492	ebooks/38492
545288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38492/38492-h.zip	2012-01-03 14:01:38	ebooks/38492
509690	application/zip	http://www.gutenberg.org/files/38492/38492-8.zip	2012-01-03 14:01:38	ebooks/38492
511823	text/plain; charset=utf-8	http://www.gutenberg.org/files/38492/38492-0.zip	2012-01-03 14:01:38	ebooks/38492
613117	application/epub+zip	http://www.gutenberg.org/ebooks/38492.epub.images	2020-05-19 00:34:48.869791	ebooks/38492
1396590	text/plain; charset=utf-8	http://www.gutenberg.org/files/38492/38492-0.txt	2012-01-03 13:59:12	ebooks/38492
577965	text/plain	http://www.gutenberg.org/ebooks/38493.txt.utf-8	2020-05-19 00:34:58.397964	ebooks/38493
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/38493.rdf	2020-06-11 01:32:12.079905	ebooks/38493
251792	application/epub+zip	http://www.gutenberg.org/ebooks/38493.epub.noimages	2020-05-19 00:34:59.17797	ebooks/38493
11003	image/jpeg	http://www.gutenberg.org/cache/epub/38493/pg38493.cover.medium.jpg	2020-05-19 00:35:01.673933	ebooks/38493
1062352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38493.kindle.noimages	2020-05-19 00:35:01.595921	ebooks/38493
251792	application/epub+zip	http://www.gutenberg.org/ebooks/38493.epub.images	2020-05-19 00:34:58.912979	ebooks/38493
591556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38493/38493-h/38493-h.htm	2012-01-04 08:03:34	ebooks/38493
563853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38493/38493-8.txt	2012-01-04 08:03:30	ebooks/38493
1062360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38493.kindle.images	2020-05-19 00:35:00.381926	ebooks/38493
216509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38493/38493-8.zip	2012-01-04 08:03:34	ebooks/38493
223019	application/zip	http://www.gutenberg.org/files/38493/38493-h.zip	2012-01-04 08:03:34	ebooks/38493
3034	image/jpeg	http://www.gutenberg.org/cache/epub/38493/pg38493.cover.small.jpg	2020-05-19 00:35:01.63593	ebooks/38493
39334	application/zip	http://www.gutenberg.org/files/38494/38494-0.zip	2012-01-04 14:32:24	ebooks/38494
31953	image/jpeg	http://www.gutenberg.org/cache/epub/38494/pg38494.cover.medium.jpg	2020-05-19 00:35:03.8579	ebooks/38494
158634	application/epub+zip	http://www.gutenberg.org/ebooks/38494.epub.noimages	2020-05-19 00:35:02.406906	ebooks/38494
450586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38494.kindle.noimages	2020-05-19 00:35:03.774893	ebooks/38494
91830	text/plain; charset=utf-8	http://www.gutenberg.org/files/38494/38535-0.txt	2012-01-09 06:18:34	ebooks/38494
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/38494.rdf	2020-06-11 01:32:12.104903	ebooks/38494
450590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38494.kindle.images	2020-05-19 00:35:03.081897	ebooks/38494
178296	text/html; charset=utf-8	http://www.gutenberg.org/files/38494/38494-h/38494-h.htm	2012-01-04 14:32:24	ebooks/38494
147609	application/zip	http://www.gutenberg.org/files/38494/38494-h.zip	2012-01-04 14:32:26	ebooks/38494
158634	application/epub+zip	http://www.gutenberg.org/ebooks/38494.epub.images	2020-05-19 00:35:02.165923	ebooks/38494
178875	text/html; charset=utf-8	http://www.gutenberg.org/files/38494/38535-h/38535-h.htm	2012-01-09 06:20:16	ebooks/38494
4759	image/jpeg	http://www.gutenberg.org/cache/epub/38494/pg38494.cover.small.jpg	2020-05-19 00:35:03.817893	ebooks/38494
91534	text/plain; charset=utf-8	http://www.gutenberg.org/files/38494/38494-0.txt	2012-01-04 14:32:22	ebooks/38494
340015	application/zip	http://www.gutenberg.org/files/38495/38495.zip	2012-01-04 14:36:48	ebooks/38495
592704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38495/38495-h.zip	2012-01-04 14:36:50	ebooks/38495
341169	text/plain; charset=utf-8	http://www.gutenberg.org/files/38495/38495-0.zip	2012-01-04 14:36:50	ebooks/38495
1106971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38495/38495-h/38495-h.htm	2012-01-04 14:34:28	ebooks/38495
434278	application/epub+zip	http://www.gutenberg.org/ebooks/38495.epub.noimages	2020-05-19 00:35:06.117879	ebooks/38495
26636	image/jpeg	http://www.gutenberg.org/cache/epub/38495/pg38495.cover.medium.jpg	2020-05-19 00:35:12.559771	ebooks/38495
659200	application/epub+zip	http://www.gutenberg.org/ebooks/38495.epub.images	2020-05-19 00:35:05.338907	ebooks/38495
919884	text/plain; charset=utf-8	http://www.gutenberg.org/files/38495/38495-0.txt	2012-01-04 14:34:24	ebooks/38495
911191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38495/38495.txt	2012-01-04 14:35:38	ebooks/38495
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/38495.rdf	2020-06-11 01:32:12.132906	ebooks/38495
2337578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38495.kindle.images	2020-05-19 00:35:09.237817	ebooks/38495
340102	application/zip	http://www.gutenberg.org/files/38495/38495-8.zip	2012-01-04 14:36:48	ebooks/38495
1851252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38495.kindle.noimages	2020-05-19 00:35:12.141779	ebooks/38495
5078	image/jpeg	http://www.gutenberg.org/cache/epub/38495/pg38495.cover.small.jpg	2020-05-19 00:35:12.353776	ebooks/38495
911169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38495/38495-8.txt	2012-01-04 14:35:38	ebooks/38495
255496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38496/38496-h/38496-h.htm	2012-01-04 14:38:38	ebooks/38496
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/38496.rdf	2020-06-11 01:32:12.15591	ebooks/38496
83412	application/zip	http://www.gutenberg.org/files/38496/38496-8.zip	2012-01-04 14:38:38	ebooks/38496
225312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38496/38496-8.txt	2012-01-04 14:38:36	ebooks/38496
229494	text/plain	http://www.gutenberg.org/ebooks/38496.txt.utf-8	2020-05-19 00:35:13.040786	ebooks/38496
728325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38496.kindle.images	2020-05-19 00:35:16.217747	ebooks/38496
188066	application/zip	http://www.gutenberg.org/files/38496/38496-h.zip	2012-01-04 14:38:38	ebooks/38496
13310	image/jpeg	http://www.gutenberg.org/cache/epub/38496/pg38496.cover.medium.jpg	2020-05-19 00:35:17.688727	ebooks/38496
655839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38496.kindle.noimages	2020-05-19 00:35:17.59571	ebooks/38496
265399	application/epub+zip	http://www.gutenberg.org/ebooks/38496.epub.noimages	2020-05-19 00:35:14.815781	ebooks/38496
314189	application/epub+zip	http://www.gutenberg.org/ebooks/38496.epub.images	2020-05-19 00:35:14.004787	ebooks/38496
2718	image/jpeg	http://www.gutenberg.org/cache/epub/38496/pg38496.cover.small.jpg	2020-05-19 00:35:17.642707	ebooks/38496
218696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38497/38497-8.zip	2012-01-05 08:49:22	ebooks/38497
1064900	application/epub+zip	http://www.gutenberg.org/ebooks/38497.epub.images	2020-05-19 00:35:18.431693	ebooks/38497
292466	application/epub+zip	http://www.gutenberg.org/ebooks/38497.epub.noimages	2020-05-19 00:35:18.739729	ebooks/38497
2652676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38497.kindle.images	2020-05-19 00:35:20.325832	ebooks/38497
630366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38497/38497-h/38497-h.htm	2012-01-05 08:49:20	ebooks/38497
552369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38497/38497-8.txt	2012-01-05 08:49:20	ebooks/38497
24481	image/jpeg	http://www.gutenberg.org/cache/epub/38497/pg38497.cover.medium.jpg	2020-05-19 00:35:21.676815	ebooks/38497
1117354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38497.kindle.noimages	2020-05-19 00:35:21.611816	ebooks/38497
17583	application/rdf+xml	http://www.gutenberg.org/ebooks/38497.rdf	2020-06-11 01:32:12.186907	ebooks/38497
1040025	application/zip	http://www.gutenberg.org/files/38497/38497-h.zip	2012-01-05 08:49:22	ebooks/38497
2754	image/jpeg	http://www.gutenberg.org/cache/epub/38497/pg38497.cover.small.jpg	2020-05-19 00:35:21.645824	ebooks/38497
552339	text/plain	http://www.gutenberg.org/ebooks/38497.txt.utf-8	2020-05-19 00:35:17.81175	ebooks/38497
552362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38497/38497.txt	2012-01-05 08:49:20	ebooks/38497
218679	application/zip	http://www.gutenberg.org/files/38497/38497.zip	2012-01-05 08:49:22	ebooks/38497
262006	application/epub+zip	http://www.gutenberg.org/ebooks/38498.epub.noimages	2020-05-19 00:35:22.52581	ebooks/38498
1218835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38498.kindle.images	2020-05-19 00:35:23.535803	ebooks/38498
437599	application/zip	http://www.gutenberg.org/files/38498/38498-h.zip	2012-01-05 09:03:58	ebooks/38498
183571	application/zip	http://www.gutenberg.org/files/38498/38498-8.zip	2012-01-05 09:03:58	ebooks/38498
467951	text/plain	http://www.gutenberg.org/ebooks/38498.txt.utf-8	2020-05-19 00:35:21.812856	ebooks/38498
934662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38498.kindle.noimages	2020-05-19 00:35:24.543784	ebooks/38498
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/38498.rdf	2020-06-11 01:32:12.213905	ebooks/38498
183529	application/zip	http://www.gutenberg.org/files/38498/38498.zip	2012-01-05 09:03:58	ebooks/38498
467971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38498/38498-8.txt	2012-01-05 09:03:58	ebooks/38498
485481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38498/38498-h/38498-h.htm	2012-01-05 09:03:58	ebooks/38498
2848	image/jpeg	http://www.gutenberg.org/cache/epub/38498/pg38498.cover.small.jpg	2020-05-19 00:35:24.565788	ebooks/38498
467962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38498/38498.txt	2012-01-05 09:03:58	ebooks/38498
14581	image/jpeg	http://www.gutenberg.org/cache/epub/38498/pg38498.cover.medium.jpg	2020-05-19 00:35:24.58579	ebooks/38498
449731	application/epub+zip	http://www.gutenberg.org/ebooks/38498.epub.images	2020-05-19 00:35:22.27382	ebooks/38498
177022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38499/38499-8.txt	2012-01-05 09:14:30	ebooks/38499
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/38499.rdf	2020-06-11 01:32:12.236917	ebooks/38499
181094	text/plain	http://www.gutenberg.org/ebooks/38499.txt.utf-8	2020-05-19 00:35:24.694798	ebooks/38499
126423	application/epub+zip	http://www.gutenberg.org/ebooks/38499.epub.noimages	2020-05-19 00:35:25.480788	ebooks/38499
73080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38499/38499-8.zip	2012-01-05 09:14:38	ebooks/38499
1379776	application/epub+zip	http://www.gutenberg.org/ebooks/38499.epub.images	2020-05-19 00:35:25.271773	ebooks/38499
9927	image/jpeg	http://www.gutenberg.org/cache/epub/38499/pg38499.cover.medium.jpg	2020-05-19 00:35:29.215731	ebooks/38499
431815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38499.kindle.noimages	2020-05-19 00:35:29.187727	ebooks/38499
3156216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38499.kindle.images	2020-05-19 00:35:28.750726	ebooks/38499
1367250	application/zip	http://www.gutenberg.org/files/38499/38499-h.zip	2012-01-05 09:14:38	ebooks/38499
1682	image/jpeg	http://www.gutenberg.org/cache/epub/38499/pg38499.cover.small.jpg	2020-05-19 00:35:29.203722	ebooks/38499
185915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38499/38499-h/38499-h.htm	2012-01-05 09:14:34	ebooks/38499
608471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/385.kindle.images	2020-05-31 23:52:29.933999	ebooks/385
3636	image/jpeg	http://www.gutenberg.org/cache/epub/385/pg385.cover.small.jpg	2020-05-31 23:52:30.652952	ebooks/385
15906	image/jpeg	http://www.gutenberg.org/cache/epub/385/pg385.cover.medium.jpg	2020-05-31 23:52:30.682957	ebooks/385
340296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/385/385-h/385-h.htm	2008-09-27 11:05:04	ebooks/385
127023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/385/385-h.zip	2008-09-27 11:05:24	ebooks/385
150239	application/epub+zip	http://www.gutenberg.org/ebooks/385.epub.images	2020-05-31 23:52:29.123021	ebooks/385
324054	text/plain	http://www.gutenberg.org/ebooks/385.txt.utf-8	2020-05-31 23:52:28.864036	ebooks/385
608459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/385.kindle.noimages	2020-05-31 23:52:30.619965	ebooks/385
124670	application/zip	http://www.gutenberg.org/files/385/385.zip	2008-09-27 11:05:24	ebooks/385
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/385.rdf	2020-06-11 01:00:22.594197	ebooks/385
150239	application/epub+zip	http://www.gutenberg.org/ebooks/385.epub.noimages	2020-05-31 23:52:29.243968	ebooks/385
324082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/385/385.txt	2008-09-27 11:04:52	ebooks/385
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/3850.rdf	2020-06-11 01:03:13.723001	ebooks/3850
123652	text/plain	http://www.gutenberg.org/ebooks/3850.txt.utf-8	2020-06-02 01:13:57.726718	ebooks/3850
123680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3850/3850.txt	2006-09-28 12:59:36	ebooks/3850
25154	image/jpeg	http://www.gutenberg.org/cache/epub/3850/pg3850.cover.medium.jpg	2020-06-02 01:13:58.908699	ebooks/3850
134487	text/html	http://www.gutenberg.org/ebooks/3850.html.images	2020-06-02 01:13:57.816717	ebooks/3850
5209	image/jpeg	http://www.gutenberg.org/cache/epub/3850/pg3850.cover.small.jpg	2020-06-02 01:13:58.882704	ebooks/3850
77941	application/epub+zip	http://www.gutenberg.org/ebooks/3850.epub.noimages	2020-06-02 01:13:58.178714	ebooks/3850
319997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3850.kindle.images	2020-06-02 01:13:58.517749	ebooks/3850
77941	application/epub+zip	http://www.gutenberg.org/ebooks/3850.epub.images	2020-06-02 01:13:58.122734	ebooks/3850
319985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3850.kindle.noimages	2020-06-02 01:13:58.855704	ebooks/3850
134487	text/html	http://www.gutenberg.org/ebooks/3850.html.noimages	2020-06-02 01:13:57.858714	ebooks/3850
48759	application/zip	http://www.gutenberg.org/files/3850/3850.zip	2006-09-28 13:25:12	ebooks/3850
125196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38500/38500.txt	2012-01-05 09:17:04	ebooks/38500
21376935	application/zip	http://www.gutenberg.org/files/38500/38500-h.zip	2012-01-05 09:17:28	ebooks/38500
3106	image/jpeg	http://www.gutenberg.org/cache/epub/38500/pg38500.cover.small.jpg	2020-05-19 00:35:49.998793	ebooks/38500
37612517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38500.kindle.images	2020-05-19 00:35:49.126804	ebooks/38500
76970	application/epub+zip	http://www.gutenberg.org/ebooks/38500.epub.noimages	2020-05-19 00:35:41.747899	ebooks/38500
347099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38500/38500-h/38500-h.htm	2012-01-05 09:17:04	ebooks/38500
44477	application/zip	http://www.gutenberg.org/files/38500/38500.zip	2012-01-05 09:17:24	ebooks/38500
12871	image/jpeg	http://www.gutenberg.org/cache/epub/38500/pg38500.cover.medium.jpg	2020-05-19 00:35:50.089792	ebooks/38500
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/38500.rdf	2020-06-11 01:32:12.263904	ebooks/38500
125122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38500/38500-8.txt	2012-01-05 09:17:04	ebooks/38500
44519	application/zip	http://www.gutenberg.org/files/38500/38500-8.zip	2012-01-05 09:17:24	ebooks/38500
321550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38500.kindle.noimages	2020-05-19 00:35:49.903789	ebooks/38500
125221	text/plain	http://www.gutenberg.org/ebooks/38500.txt.utf-8	2020-05-19 00:35:33.195009	ebooks/38500
18955357	application/epub+zip	http://www.gutenberg.org/ebooks/38500.epub.images	2020-05-19 00:35:41.547984	ebooks/38500
16428	application/rdf+xml	http://www.gutenberg.org/ebooks/38501.rdf	2020-06-11 01:32:14.409873	ebooks/38501
27132	image/jpeg	http://www.gutenberg.org/cache/epub/38501/pg38501.cover.medium.jpg	2020-05-19 00:35:58.965836	ebooks/38501
945941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38501/38501-8.txt	2012-01-05 09:20:20	ebooks/38501
360967	text/plain; charset=utf-8	http://www.gutenberg.org/files/38501/38501-0.zip	2012-01-05 09:21:26	ebooks/38501
1924367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38501.kindle.noimages	2020-05-19 00:35:58.561837	ebooks/38501
493173	application/zip	http://www.gutenberg.org/files/38501/38501-h.zip	2012-01-05 09:21:26	ebooks/38501
954165	text/plain; charset=utf-8	http://www.gutenberg.org/files/38501/38501-0.txt	2012-01-05 09:19:10	ebooks/38501
5108	image/jpeg	http://www.gutenberg.org/cache/epub/38501/pg38501.cover.small.jpg	2020-05-19 00:35:58.771857	ebooks/38501
945955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38501/38501.txt	2012-01-05 09:20:20	ebooks/38501
359443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38501/38501.zip	2012-01-05 09:21:24	ebooks/38501
458679	application/epub+zip	http://www.gutenberg.org/ebooks/38501.epub.noimages	2020-05-19 00:35:52.565788	ebooks/38501
559331	application/epub+zip	http://www.gutenberg.org/ebooks/38501.epub.images	2020-05-19 00:35:51.768825	ebooks/38501
359826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38501/38501-8.zip	2012-01-05 09:21:26	ebooks/38501
1157765	text/html; charset=utf-8	http://www.gutenberg.org/files/38501/38501-h/38501-h.htm	2012-01-05 09:19:12	ebooks/38501
2146115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38501.kindle.images	2020-05-19 00:35:55.589724	ebooks/38501
4897936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38502.kindle.images	2020-05-19 00:36:02.542798	ebooks/38502
238311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38502/38502-8.zip	2012-01-05 12:47:44	ebooks/38502
2126488	application/epub+zip	http://www.gutenberg.org/ebooks/38502.epub.images	2020-05-19 00:36:00.189853	ebooks/38502
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/38502.rdf	2020-06-11 01:32:14.434874	ebooks/38502
353694	application/epub+zip	http://www.gutenberg.org/ebooks/38502.epub.noimages	2020-05-19 00:36:00.566853	ebooks/38502
1356862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38502.kindle.noimages	2020-05-19 00:36:04.113766	ebooks/38502
2098986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38502/38502-h.zip	2012-01-05 12:47:46	ebooks/38502
623833	text/plain	http://www.gutenberg.org/ebooks/38502.txt.utf-8	2020-05-19 00:35:59.434883	ebooks/38502
27499	image/jpeg	http://www.gutenberg.org/cache/epub/38502/pg38502.cover.medium.jpg	2020-05-19 00:36:04.190772	ebooks/38502
688588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38502/38502-h/38502-h.htm	2012-01-05 12:47:42	ebooks/38502
610191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38502/38502-8.txt	2012-01-05 12:47:40	ebooks/38502
3772	image/jpeg	http://www.gutenberg.org/cache/epub/38502/pg38502.cover.small.jpg	2020-05-19 00:36:04.153778	ebooks/38502
398771	application/zip	http://www.gutenberg.org/files/38503/38503-h.zip	2012-01-05 12:50:28	ebooks/38503
1887	image/jpeg	http://www.gutenberg.org/cache/epub/38503/pg38503.cover.small.jpg	2020-05-19 00:36:16.830956	ebooks/38503
829502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38503/38503.txt	2012-01-05 12:50:00	ebooks/38503
567397	application/epub+zip	http://www.gutenberg.org/ebooks/38503.epub.noimages	2020-05-19 00:36:07.768761	ebooks/38503
567397	application/epub+zip	http://www.gutenberg.org/ebooks/38503.epub.images	2020-05-19 00:36:06.467773	ebooks/38503
2104959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38503.kindle.images	2020-05-19 00:36:12.147995	ebooks/38503
333104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38503/38503.zip	2012-01-05 12:50:28	ebooks/38503
829839	text/plain; charset=utf-8	http://www.gutenberg.org/files/38503/38503-0.txt	2012-01-05 12:49:14	ebooks/38503
333900	text/plain; charset=utf-8	http://www.gutenberg.org/files/38503/38503-0.zip	2012-01-05 12:50:28	ebooks/38503
1379379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38503/38503-h/38503-h.htm	2012-01-05 12:49:22	ebooks/38503
333376	application/zip	http://www.gutenberg.org/files/38503/38503-8.zip	2012-01-05 12:50:28	ebooks/38503
2104951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38503.kindle.noimages	2020-05-19 00:36:16.580948	ebooks/38503
8589	image/jpeg	http://www.gutenberg.org/cache/epub/38503/pg38503.cover.medium.jpg	2020-05-19 00:36:17.068947	ebooks/38503
829510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38503/38503-8.txt	2012-01-05 12:50:00	ebooks/38503
16314	application/rdf+xml	http://www.gutenberg.org/ebooks/38503.rdf	2020-06-11 01:32:14.463872	ebooks/38503
35789	text/plain	http://www.gutenberg.org/ebooks/38504.txt.utf-8	2020-05-19 00:36:17.555939	ebooks/38504
75737	application/epub+zip	http://www.gutenberg.org/ebooks/38504.epub.noimages	2020-05-19 00:36:17.864931	ebooks/38504
200845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38504.kindle.noimages	2020-05-19 00:36:18.698924	ebooks/38504
2017718	application/epub+zip	http://www.gutenberg.org/ebooks/38504.epub.images	2020-05-19 00:36:17.78294	ebooks/38504
41355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38504/38504-h/38504-h.htm	2012-01-05 14:41:34	ebooks/38504
1681	image/jpeg	http://www.gutenberg.org/cache/epub/38504/pg38504.cover.small.jpg	2020-05-19 00:36:18.712932	ebooks/38504
3222358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38504.kindle.images	2020-05-19 00:36:18.507928	ebooks/38504
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/38504.rdf	2020-06-11 01:32:14.488872	ebooks/38504
9107	image/jpeg	http://www.gutenberg.org/cache/epub/38504/pg38504.cover.medium.jpg	2020-05-19 00:36:18.723915	ebooks/38504
2247775	application/zip	http://www.gutenberg.org/files/38504/38504-h.zip	2012-01-05 14:41:38	ebooks/38504
13762	application/zip	http://www.gutenberg.org/files/38504/38504.zip	2012-01-05 14:41:36	ebooks/38504
35817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38504/38504.txt	2012-01-05 14:41:34	ebooks/38504
39803	application/zip	http://www.gutenberg.org/files/38505/38505-h.zip	2012-01-06 06:58:32	ebooks/38505
30417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38505/38505-8.zip	2012-01-06 06:58:32	ebooks/38505
215121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38505.kindle.images	2020-05-19 00:36:19.550919	ebooks/38505
76349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38505/38505-8.txt	2012-01-06 06:58:30	ebooks/38505
13310	image/jpeg	http://www.gutenberg.org/cache/epub/38505/pg38505.cover.medium.jpg	2020-05-19 00:36:19.872943	ebooks/38505
3479	image/jpeg	http://www.gutenberg.org/cache/epub/38505/pg38505.cover.small.jpg	2020-05-19 00:36:19.847895	ebooks/38505
77369	text/plain	http://www.gutenberg.org/ebooks/38505.txt.utf-8	2020-05-19 00:36:18.818917	ebooks/38505
57837	application/epub+zip	http://www.gutenberg.org/ebooks/38505.epub.images	2020-05-19 00:36:19.075909	ebooks/38505
203004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38505.kindle.noimages	2020-05-19 00:36:19.819948	ebooks/38505
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/38505.rdf	2020-06-11 01:32:14.512902	ebooks/38505
50324	application/epub+zip	http://www.gutenberg.org/ebooks/38505.epub.noimages	2020-05-19 00:36:19.279918	ebooks/38505
84418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38505/38505-h/38505-h.htm	2012-01-06 06:58:32	ebooks/38505
206609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38506/38506-h.zip	2012-01-06 07:01:36	ebooks/38506
225768	application/epub+zip	http://www.gutenberg.org/ebooks/38506.epub.images	2020-05-19 00:36:20.359925	ebooks/38506
130415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38506/38506-h/38506-h.htm	2012-01-06 07:01:34	ebooks/38506
12792	image/jpeg	http://www.gutenberg.org/cache/epub/38506/pg38506.cover.medium.jpg	2020-05-19 00:36:21.699892	ebooks/38506
3553	image/jpeg	http://www.gutenberg.org/cache/epub/38506/pg38506.cover.small.jpg	2020-05-19 00:36:21.669891	ebooks/38506
288211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38506.kindle.noimages	2020-05-19 00:36:21.637882	ebooks/38506
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/38506.rdf	2020-06-11 01:32:14.536874	ebooks/38506
104371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38506/38506-8.txt	2012-01-06 07:01:34	ebooks/38506
602628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38506.kindle.images	2020-05-19 00:36:21.159881	ebooks/38506
105857	text/plain	http://www.gutenberg.org/ebooks/38506.txt.utf-8	2020-05-19 00:36:19.983913	ebooks/38506
68327	application/epub+zip	http://www.gutenberg.org/ebooks/38506.epub.noimages	2020-05-19 00:36:20.641908	ebooks/38506
45876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38506/38506-8.zip	2012-01-06 07:01:36	ebooks/38506
268756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38507/38507-h.zip	2012-01-06 07:16:44	ebooks/38507
672395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38507/38507-8.txt	2012-01-06 07:16:12	ebooks/38507
16442	application/rdf+xml	http://www.gutenberg.org/ebooks/38507.rdf	2020-06-11 01:32:14.565871	ebooks/38507
249068	application/zip	http://www.gutenberg.org/files/38507/38507-0.zip	2012-01-06 07:16:44	ebooks/38507
247925	application/zip	http://www.gutenberg.org/files/38507/38507.zip	2016-03-12 03:31:44	ebooks/38507
781156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38507/38507-h/38507-h.htm	2012-01-06 07:08:18	ebooks/38507
1312854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38507.kindle.images	2020-05-19 00:36:24.901848	ebooks/38507
314522	application/epub+zip	http://www.gutenberg.org/ebooks/38507.epub.noimages	2020-05-19 00:36:22.99391	ebooks/38507
672418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38507/38507.txt	2016-03-12 03:31:32	ebooks/38507
1312838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38507.kindle.noimages	2020-05-19 00:36:26.815816	ebooks/38507
680706	text/plain; charset=utf-8	http://www.gutenberg.org/files/38507/38507-0.txt	2012-01-06 07:09:24	ebooks/38507
247977	application/zip	http://www.gutenberg.org/files/38507/38507-8.zip	2012-01-06 07:16:44	ebooks/38507
5021	image/jpeg	http://www.gutenberg.org/cache/epub/38507/pg38507.cover.small.jpg	2020-05-19 00:36:26.929827	ebooks/38507
27037	image/jpeg	http://www.gutenberg.org/cache/epub/38507/pg38507.cover.medium.jpg	2020-05-19 00:36:27.037809	ebooks/38507
314522	application/epub+zip	http://www.gutenberg.org/ebooks/38507.epub.images	2020-05-19 00:36:22.545921	ebooks/38507
4202	image/jpeg	http://www.gutenberg.org/cache/epub/38508/pg38508.cover.small.jpg	2020-05-19 00:36:32.400736	ebooks/38508
1977599	application/zip	http://www.gutenberg.org/files/38508/38508-h.zip	2012-01-06 05:16:30	ebooks/38508
598033	text/plain	http://www.gutenberg.org/ebooks/38508.txt.utf-8	2020-05-19 00:36:27.328833	ebooks/38508
1196439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38508.kindle.noimages	2020-05-19 00:36:32.295746	ebooks/38508
293491	application/epub+zip	http://www.gutenberg.org/ebooks/38508.epub.noimages	2020-05-19 00:36:28.498822	ebooks/38508
597991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38508/38508-8.txt	2012-01-06 05:16:24	ebooks/38508
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/38508.rdf	2020-06-11 01:32:14.592875	ebooks/38508
230416	application/zip	http://www.gutenberg.org/files/38508/38508.zip	2012-01-06 05:16:28	ebooks/38508
19646	image/jpeg	http://www.gutenberg.org/cache/epub/38508/pg38508.cover.medium.jpg	2020-05-19 00:36:32.490754	ebooks/38508
2089181	application/epub+zip	http://www.gutenberg.org/ebooks/38508.epub.images	2020-05-19 00:36:28.109819	ebooks/38508
230554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38508/38508-8.zip	2012-01-06 05:16:28	ebooks/38508
4777769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38508.kindle.images	2020-05-19 00:36:30.669758	ebooks/38508
680717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38508/38508-h/38508-h.htm	2012-01-06 05:16:24	ebooks/38508
597989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38508/38508.txt	2012-01-06 05:16:24	ebooks/38508
168006	application/epub+zip	http://www.gutenberg.org/ebooks/38509.epub.images	2020-05-19 00:36:35.14172	ebooks/38509
106574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38509/38509-8.zip	2012-01-06 05:55:36	ebooks/38509
273909	text/plain; charset=utf-8	http://www.gutenberg.org/files/38509/38509-0.txt	2012-01-06 05:55:30	ebooks/38509
274359	text/x-rst	http://www.gutenberg.org/files/38509/38509-rst/38509-rst.rst	2012-01-06 05:54:44	ebooks/38509
8722	image/jpeg	http://www.gutenberg.org/cache/epub/38509/pg38509.cover.medium.jpg	2020-05-19 00:36:39.312834	ebooks/38509
338153	text/html; charset=utf-8	http://www.gutenberg.org/files/38509/38509-h/38509-h.html	2012-01-06 05:54:24	ebooks/38509
107440	application/zip	http://www.gutenberg.org/files/38509/38509-0.zip	2012-01-06 05:55:30	ebooks/38509
274357	text/x-rst	http://www.gutenberg.org/ebooks/38509.rst.gen	2020-05-19 00:36:33.622732	ebooks/38509
19117	application/rdf+xml	http://www.gutenberg.org/ebooks/38509.rdf	2020-06-11 01:32:14.627877	ebooks/38509
346274	application/pdf	http://www.gutenberg.org/ebooks/38509.pdf.noimages	2020-05-19 00:36:45.107773	ebooks/38509
167974	application/epub+zip	http://www.gutenberg.org/ebooks/38509.epub.noimages	2020-05-19 00:36:36.700709	ebooks/38509
371283	application/pdf	http://www.gutenberg.org/ebooks/38509.pdf.images	2020-05-19 00:36:42.210795	ebooks/38509
632890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38509.kindle.images	2020-05-19 00:36:37.686855	ebooks/38509
133207	text/x-rst	http://www.gutenberg.org/files/38509/38509-rst.zip	2012-01-06 05:54:44	ebooks/38509
1939	image/jpeg	http://www.gutenberg.org/cache/epub/38509/pg38509.cover.small.jpg	2020-05-19 00:36:38.971827	ebooks/38509
267898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38509/38509-8.txt	2012-01-06 05:55:36	ebooks/38509
143762	application/zip	http://www.gutenberg.org/files/38509/38509-h.zip	2012-01-06 05:54:24	ebooks/38509
632866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38509.kindle.noimages	2020-05-19 00:36:38.676821	ebooks/38509
80311	application/epub+zip	http://www.gutenberg.org/ebooks/3851.epub.images	2020-06-02 01:13:59.245705	ebooks/3851
130776	text/plain	http://www.gutenberg.org/ebooks/3851.txt.utf-8	2020-06-02 01:13:59.026704	ebooks/3851
130804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3851/3851.txt	2006-09-28 13:01:30	ebooks/3851
142715	text/html	http://www.gutenberg.org/ebooks/3851.html.images	2020-06-02 01:13:59.122694	ebooks/3851
331543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3851.kindle.noimages	2020-06-02 01:14:00.018773	ebooks/3851
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/3851.rdf	2020-06-11 01:03:13.747997	ebooks/3851
50768	application/zip	http://www.gutenberg.org/files/3851/3851.zip	2006-09-28 13:25:16	ebooks/3851
80311	application/epub+zip	http://www.gutenberg.org/ebooks/3851.epub.noimages	2020-06-02 01:13:59.303701	ebooks/3851
331555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3851.kindle.images	2020-06-02 01:13:59.660684	ebooks/3851
142715	text/html	http://www.gutenberg.org/ebooks/3851.html.noimages	2020-06-02 01:13:59.165706	ebooks/3851
25244	image/jpeg	http://www.gutenberg.org/cache/epub/3851/pg3851.cover.medium.jpg	2020-06-02 01:14:00.071678	ebooks/3851
5211	image/jpeg	http://www.gutenberg.org/cache/epub/3851/pg3851.cover.small.jpg	2020-06-02 01:14:00.045727	ebooks/3851
922407	text/plain	http://www.gutenberg.org/ebooks/38510.txt.utf-8	2020-05-19 00:36:45.791752	ebooks/38510
11644	image/jpeg	http://www.gutenberg.org/cache/epub/38510/pg38510.cover.medium.jpg	2020-05-19 00:36:51.041991	ebooks/38510
402750	application/epub+zip	http://www.gutenberg.org/ebooks/38510.epub.images	2020-05-19 00:36:46.682735	ebooks/38510
402750	application/epub+zip	http://www.gutenberg.org/ebooks/38510.epub.noimages	2020-05-19 00:36:47.102752	ebooks/38510
367415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38510/38510-h.zip	2012-01-06 10:55:55	ebooks/38510
353628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38510/38510.zip	2012-01-06 10:47:41	ebooks/38510
985517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38510/38510-h/38510-h.htm	2012-01-06 10:54:30	ebooks/38510
353710	application/zip	http://www.gutenberg.org/files/38510/38510-8.zip	2012-01-06 10:47:41	ebooks/38510
1676722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38510.kindle.images	2020-05-19 00:36:49.020019	ebooks/38510
922405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38510/38510.txt	2012-01-06 10:47:41	ebooks/38510
3114	image/jpeg	http://www.gutenberg.org/cache/epub/38510/pg38510.cover.small.jpg	2020-05-19 00:36:50.997996	ebooks/38510
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/38510.rdf	2020-06-11 01:32:14.654875	ebooks/38510
1676714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38510.kindle.noimages	2020-05-19 00:36:50.947008	ebooks/38510
922397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38510/38510-8.txt	2012-01-06 10:47:41	ebooks/38510
956618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38511/38511-h/38511-h.htm	2019-04-20 02:32:28	ebooks/38511
2055415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38511.kindle.images	2020-05-19 00:36:55.792938	ebooks/38511
209868	text/plain; charset=utf-8	http://www.gutenberg.org/files/38511/38511-0.zip	2019-04-20 02:33:00	ebooks/38511
4741	image/jpeg	http://www.gutenberg.org/cache/epub/38511/pg38511.cover.small.jpg	2020-05-19 00:36:58.620894	ebooks/38511
620837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38511/38511-h.zip	2019-04-20 02:33:00	ebooks/38511
543947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38511/38511-8.txt	2019-04-20 02:32:30	ebooks/38511
18796	application/rdf+xml	http://www.gutenberg.org/ebooks/38511.rdf	2020-06-11 01:32:14.688872	ebooks/38511
1500536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38511.kindle.noimages	2020-05-19 00:36:58.489913	ebooks/38511
208767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38511/38511.zip	2012-01-06 09:31:14	ebooks/38511
208990	application/zip	http://www.gutenberg.org/files/38511/38511-8.zip	2019-04-20 02:33:00	ebooks/38511
31744	image/jpeg	http://www.gutenberg.org/cache/epub/38511/pg38511.cover.medium.jpg	2020-05-19 00:36:58.738894	ebooks/38511
378612	application/epub+zip	http://www.gutenberg.org/ebooks/38511.epub.noimages	2020-05-19 00:36:53.059989	ebooks/38511
545680	text/plain; charset=utf-8	http://www.gutenberg.org/files/38511/38511-0.txt	2019-04-20 02:32:30	ebooks/38511
662203	application/epub+zip	http://www.gutenberg.org/ebooks/38511.epub.images	2020-05-19 00:36:52.376998	ebooks/38511
543943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38511/38511.txt	2012-01-06 09:30:40	ebooks/38511
375526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38512/38512-8.txt	2012-01-06 10:43:58	ebooks/38512
420994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38512/38512-h/38512-h.htm	2012-01-06 10:43:58	ebooks/38512
1417502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38512.kindle.images	2020-05-19 00:37:00.804868	ebooks/38512
496070	application/zip	http://www.gutenberg.org/files/38512/38512-h.zip	2012-01-06 10:44:00	ebooks/38512
218338	application/epub+zip	http://www.gutenberg.org/ebooks/38512.epub.noimages	2020-05-19 00:36:59.760902	ebooks/38512
16478	image/jpeg	http://www.gutenberg.org/cache/epub/38512/pg38512.cover.medium.jpg	2020-05-19 00:37:01.841872	ebooks/38512
375642	text/plain	http://www.gutenberg.org/ebooks/38512.txt.utf-8	2020-05-19 00:36:59.05493	ebooks/38512
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/38512.rdf	2020-06-11 01:32:14.715876	ebooks/38512
804004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38512.kindle.noimages	2020-05-19 00:37:01.78387	ebooks/38512
375548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38512/38512.txt	2012-01-06 10:43:58	ebooks/38512
150196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38512/38512-8.zip	2012-01-06 10:44:00	ebooks/38512
536328	application/epub+zip	http://www.gutenberg.org/ebooks/38512.epub.images	2020-05-19 00:36:59.514905	ebooks/38512
2355	image/jpeg	http://www.gutenberg.org/cache/epub/38512/pg38512.cover.small.jpg	2020-05-19 00:37:01.814862	ebooks/38512
150005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38512/38512.zip	2012-01-06 10:44:00	ebooks/38512
1046871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38513.kindle.images	2020-05-19 00:37:04.308834	ebooks/38513
478159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38513/38513-h/38513-h.htm	2012-01-06 17:41:00	ebooks/38513
148103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38513/38513-8.zip	2012-01-06 17:36:42	ebooks/38513
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/38513.rdf	2020-06-11 01:32:14.743871	ebooks/38513
366950	application/zip	http://www.gutenberg.org/files/38513/38513-h.zip	2012-01-06 18:30:24	ebooks/38513
148032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38513/38513.zip	2012-01-06 17:36:43	ebooks/38513
397616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38513/38513-8.txt	2012-01-06 17:36:42	ebooks/38513
397657	text/plain	http://www.gutenberg.org/ebooks/38513.txt.utf-8	2020-05-19 00:37:01.974883	ebooks/38513
322899	application/epub+zip	http://www.gutenberg.org/ebooks/38513.epub.images	2020-05-19 00:37:02.636847	ebooks/38513
397676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38513/38513.txt	2012-01-06 17:36:43	ebooks/38513
809377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38513.kindle.noimages	2020-05-19 00:37:05.485804	ebooks/38513
17334	image/jpeg	http://www.gutenberg.org/cache/epub/38513/pg38513.cover.medium.jpg	2020-05-19 00:37:05.609813	ebooks/38513
196577	application/epub+zip	http://www.gutenberg.org/ebooks/38513.epub.noimages	2020-05-19 00:37:02.967865	ebooks/38513
3800	image/jpeg	http://www.gutenberg.org/cache/epub/38513/pg38513.cover.small.jpg	2020-05-19 00:37:05.549825	ebooks/38513
503491	text/html; charset=utf-8	http://www.gutenberg.org/files/38514/38514-h/38514-h.htm	2012-01-07 08:10:46	ebooks/38514
462049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38514/38514.txt	2012-01-07 08:10:42	ebooks/38514
462045	text/plain	http://www.gutenberg.org/ebooks/38514.txt.utf-8	2020-05-19 00:37:05.799842	ebooks/38514
218311	application/epub+zip	http://www.gutenberg.org/ebooks/38514.epub.images	2020-05-19 00:37:06.503809	ebooks/38514
462034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38514/38514-8.txt	2012-01-07 08:10:42	ebooks/38514
178278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38514/38514.zip	2012-01-07 08:10:46	ebooks/38514
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/38514.rdf	2020-06-11 01:32:14.770879	ebooks/38514
178363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38514/38514-8.zip	2012-01-07 08:10:46	ebooks/38514
188109	text/html; charset=utf-8	http://www.gutenberg.org/files/38514/38514-h.zip	2012-01-07 08:10:46	ebooks/38514
16705	image/jpeg	http://www.gutenberg.org/cache/epub/38514/pg38514.cover.medium.jpg	2020-05-19 00:37:09.137764	ebooks/38514
3880	image/jpeg	http://www.gutenberg.org/cache/epub/38514/pg38514.cover.small.jpg	2020-05-19 00:37:09.104772	ebooks/38514
875179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38514.kindle.images	2020-05-19 00:37:08.005793	ebooks/38514
875171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38514.kindle.noimages	2020-05-19 00:37:09.066771	ebooks/38514
218311	application/epub+zip	http://www.gutenberg.org/ebooks/38514.epub.noimages	2020-05-19 00:37:06.954813	ebooks/38514
156014	application/epub+zip	http://www.gutenberg.org/ebooks/38515.epub.images	2020-05-19 00:37:09.757764	ebooks/38515
635934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38515.kindle.noimages	2020-05-19 00:37:11.89372	ebooks/38515
11409	image/jpeg	http://www.gutenberg.org/cache/epub/38515/pg38515.cover.medium.jpg	2020-05-19 00:37:11.974724	ebooks/38515
3075	image/jpeg	http://www.gutenberg.org/cache/epub/38515/pg38515.cover.small.jpg	2020-05-19 00:37:11.935724	ebooks/38515
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/38515.rdf	2020-06-11 01:32:14.794876	ebooks/38515
301756	text/plain	http://www.gutenberg.org/ebooks/38515.txt.utf-8	2020-05-19 00:37:09.272784	ebooks/38515
296642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38515/38515-8.txt	2012-01-07 04:38:40	ebooks/38515
635942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38515.kindle.images	2020-05-19 00:37:11.023743	ebooks/38515
129839	application/zip	http://www.gutenberg.org/files/38515/38515-h.zip	2012-01-07 04:38:48	ebooks/38515
343847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38515/38515-h/38515-h.htm	2012-01-07 04:38:46	ebooks/38515
117691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38515/38515-8.zip	2012-01-07 04:38:48	ebooks/38515
156014	application/epub+zip	http://www.gutenberg.org/ebooks/38515.epub.noimages	2020-05-19 00:37:10.152758	ebooks/38515
167924	text/plain	http://www.gutenberg.org/ebooks/38516.txt.utf-8	2020-05-19 00:37:12.119747	ebooks/38516
167947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38516/38516.txt	2012-01-08 02:49:50	ebooks/38516
3494	image/jpeg	http://www.gutenberg.org/cache/epub/38516/pg38516.cover.small.jpg	2020-05-19 00:37:13.78171	ebooks/38516
343609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38516.kindle.noimages	2020-05-19 00:37:13.753709	ebooks/38516
16779	application/rdf+xml	http://www.gutenberg.org/ebooks/38516.rdf	2020-06-11 01:32:14.824884	ebooks/38516
167939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38516/38516-8.txt	2012-01-08 02:49:50	ebooks/38516
14066	image/jpeg	http://www.gutenberg.org/cache/epub/38516/pg38516.cover.medium.jpg	2020-05-19 00:37:13.807719	ebooks/38516
174489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38516/38516-h/38516-h.htm	2012-01-08 02:49:50	ebooks/38516
63118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38516/38516-8.zip	2012-01-08 02:49:50	ebooks/38516
1386005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38516.kindle.images	2020-05-19 00:37:13.355707	ebooks/38516
84161	application/epub+zip	http://www.gutenberg.org/ebooks/38516.epub.noimages	2020-05-19 00:37:12.70772	ebooks/38516
638613	application/epub+zip	http://www.gutenberg.org/ebooks/38516.epub.images	2020-05-19 00:37:12.556735	ebooks/38516
826530	application/zip	http://www.gutenberg.org/files/38516/38516-h.zip	2012-01-08 02:49:50	ebooks/38516
63098	application/zip	http://www.gutenberg.org/files/38516/38516.zip	2012-01-08 02:49:50	ebooks/38516
499443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38517/38517-h/38517-h.htm	2012-01-15 02:28:42	ebooks/38517
241051	application/epub+zip	http://www.gutenberg.org/ebooks/38517.epub.noimages	2020-05-19 00:37:16.234837	ebooks/38517
459826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38517/38517.txt	2012-01-15 02:28:44	ebooks/38517
459816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38517/38517-8.txt	2012-01-15 02:28:42	ebooks/38517
3370299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38517/38517-h.zip	2012-01-15 02:35:20	ebooks/38517
6025683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38517.kindle.images	2020-05-19 00:37:18.578801	ebooks/38517
459820	text/plain	http://www.gutenberg.org/ebooks/38517.txt.utf-8	2020-05-19 00:37:13.937703	ebooks/38517
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/38517.rdf	2020-06-11 01:32:14.852873	ebooks/38517
14283	image/jpeg	http://www.gutenberg.org/cache/epub/38517/pg38517.cover.medium.jpg	2020-05-19 00:37:19.717799	ebooks/38517
912043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38517.kindle.noimages	2020-05-19 00:37:19.659799	ebooks/38517
2258	image/jpeg	http://www.gutenberg.org/cache/epub/38517/pg38517.cover.small.jpg	2020-05-19 00:37:19.690791	ebooks/38517
2851047	application/epub+zip	http://www.gutenberg.org/ebooks/38517.epub.images	2020-05-19 00:37:15.961698	ebooks/38517
175757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38517/38517-8.zip	2012-01-15 02:35:20	ebooks/38517
175707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38517/38517.zip	2012-01-15 02:35:20	ebooks/38517
110353	application/epub+zip	http://www.gutenberg.org/ebooks/38518.epub.noimages	2020-05-19 00:37:20.503796	ebooks/38518
493666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38518.kindle.images	2020-05-19 00:37:21.04682	ebooks/38518
81661	application/zip	http://www.gutenberg.org/files/38518/38518-8.zip	2012-01-07 10:31:48	ebooks/38518
210475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38518/38518-8.txt	2012-01-07 09:02:54	ebooks/38518
11212	image/jpeg	http://www.gutenberg.org/cache/epub/38518/pg38518.cover.medium.jpg	2020-05-19 00:37:21.611766	ebooks/38518
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/38518.rdf	2020-06-11 01:32:14.87987	ebooks/38518
2129	image/jpeg	http://www.gutenberg.org/cache/epub/38518/pg38518.cover.small.jpg	2020-05-19 00:37:21.594771	ebooks/38518
132783	application/zip	http://www.gutenberg.org/files/38518/38518-h.zip	2012-01-07 10:31:48	ebooks/38518
143050	application/epub+zip	http://www.gutenberg.org/ebooks/38518.epub.images	2020-05-19 00:37:20.229788	ebooks/38518
213628	text/plain	http://www.gutenberg.org/ebooks/38518.txt.utf-8	2020-05-19 00:37:19.83982	ebooks/38518
225942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38518/38518-h/38518-h.htm	2012-01-07 09:02:54	ebooks/38518
429425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38518.kindle.noimages	2020-05-19 00:37:21.576768	ebooks/38518
652421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38519/38519-8.txt	2012-01-07 09:06:18	ebooks/38519
27237	image/jpeg	http://www.gutenberg.org/cache/epub/38519/pg38519.cover.medium.jpg	2020-05-19 00:37:27.038699	ebooks/38519
239801	application/zip	http://www.gutenberg.org/files/38519/38519-0.zip	2012-01-07 09:07:58	ebooks/38519
308212	application/epub+zip	http://www.gutenberg.org/ebooks/38519.epub.noimages	2020-05-19 00:37:23.084785	ebooks/38519
238805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38519/38519.zip	2012-01-07 09:07:58	ebooks/38519
5106	image/jpeg	http://www.gutenberg.org/cache/epub/38519/pg38519.cover.small.jpg	2020-05-19 00:37:26.938709	ebooks/38519
660327	text/plain; charset=utf-8	http://www.gutenberg.org/files/38519/38519-0.txt	2012-01-07 09:05:56	ebooks/38519
400307	application/epub+zip	http://www.gutenberg.org/ebooks/38519.epub.images	2020-05-19 00:37:22.501794	ebooks/38519
1281128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38519.kindle.noimages	2020-05-19 00:37:26.832707	ebooks/38519
16427	application/rdf+xml	http://www.gutenberg.org/ebooks/38519.rdf	2020-06-11 01:32:14.908868	ebooks/38519
761789	text/html; charset=utf-8	http://www.gutenberg.org/files/38519/38519-h/38519-h.htm	2012-01-07 09:05:58	ebooks/38519
346655	application/zip	http://www.gutenberg.org/files/38519/38519-h.zip	2012-01-07 09:07:58	ebooks/38519
1480651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38519.kindle.images	2020-05-19 00:37:24.981721	ebooks/38519
652418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38519/38519.txt	2012-01-07 09:06:18	ebooks/38519
238838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38519/38519-8.zip	2012-01-07 09:07:58	ebooks/38519
60423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3852/3852.zip	2006-09-28 13:25:22	ebooks/3852
156654	text/plain	http://www.gutenberg.org/ebooks/3852.txt.utf-8	2020-06-02 01:14:00.184717	ebooks/3852
91410	application/epub+zip	http://www.gutenberg.org/ebooks/3852.epub.noimages	2020-06-02 01:14:00.485686	ebooks/3852
5211	image/jpeg	http://www.gutenberg.org/cache/epub/3852/pg3852.cover.small.jpg	2020-06-02 01:14:01.308687	ebooks/3852
25249	image/jpeg	http://www.gutenberg.org/cache/epub/3852/pg3852.cover.medium.jpg	2020-06-02 01:14:01.335667	ebooks/3852
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/3852.rdf	2020-06-11 01:03:13.77201	ebooks/3852
156682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3852/3852.txt	2006-09-28 13:04:24	ebooks/3852
373426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3852.kindle.images	2020-06-02 01:14:00.880702	ebooks/3852
373414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3852.kindle.noimages	2020-06-02 01:14:01.28169	ebooks/3852
169218	text/html	http://www.gutenberg.org/ebooks/3852.html.noimages	2020-06-02 01:14:00.337701	ebooks/3852
91410	application/epub+zip	http://www.gutenberg.org/ebooks/3852.epub.images	2020-06-02 01:14:00.424684	ebooks/3852
169218	text/html	http://www.gutenberg.org/ebooks/3852.html.images	2020-06-02 01:14:00.2917	ebooks/3852
393452	application/zip	http://www.gutenberg.org/files/38520/38520-0.zip	2012-01-07 06:09:10	ebooks/38520
2172448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38520.kindle.noimages	2020-05-19 00:37:38.581879	ebooks/38520
981551	text/plain; charset=utf-8	http://www.gutenberg.org/files/38520/38520-0.txt	2012-01-07 06:07:28	ebooks/38520
441435	application/zip	http://www.gutenberg.org/files/38520/38520-h.zip	2012-01-07 06:09:10	ebooks/38520
980456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38520/38520.txt	2012-01-07 06:09:02	ebooks/38520
16203	image/jpeg	http://www.gutenberg.org/cache/epub/38520/pg38520.cover.medium.jpg	2020-05-19 00:37:39.13189	ebooks/38520
980369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38520/38520-8.txt	2012-01-07 06:07:58	ebooks/38520
391734	application/zip	http://www.gutenberg.org/files/38520/38520.zip	2012-01-07 06:09:10	ebooks/38520
509792	application/epub+zip	http://www.gutenberg.org/ebooks/38520.epub.images	2020-05-19 00:37:29.212018	ebooks/38520
16723	application/rdf+xml	http://www.gutenberg.org/ebooks/38520.rdf	2020-06-11 01:32:14.938868	ebooks/38520
2172456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38520.kindle.images	2020-05-19 00:37:34.465948	ebooks/38520
392009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38520/38520-8.zip	2012-01-07 06:09:10	ebooks/38520
509792	application/epub+zip	http://www.gutenberg.org/ebooks/38520.epub.noimages	2020-05-19 00:37:30.338021	ebooks/38520
3580	image/jpeg	http://www.gutenberg.org/cache/epub/38520/pg38520.cover.small.jpg	2020-05-19 00:37:38.908891	ebooks/38520
1520060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38520/38520-h/38520-h.htm	2012-01-07 06:07:30	ebooks/38520
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/38521.rdf	2020-06-11 01:32:14.965867	ebooks/38521
12383	image/jpeg	http://www.gutenberg.org/cache/epub/38521/pg38521.cover.medium.jpg	2020-05-19 00:37:42.586843	ebooks/38521
892690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38521.kindle.images	2020-05-19 00:37:41.321871	ebooks/38521
181633	application/zip	http://www.gutenberg.org/files/38521/38521-8.zip	2012-01-07 08:24:56	ebooks/38521
892682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38521.kindle.noimages	2020-05-19 00:37:42.385843	ebooks/38521
209294	application/epub+zip	http://www.gutenberg.org/ebooks/38521.epub.images	2020-05-19 00:37:40.055894	ebooks/38521
502823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38521/38521-h/38521-h.htm	2012-01-07 08:24:56	ebooks/38521
181590	application/zip	http://www.gutenberg.org/files/38521/38521.zip	2012-01-07 08:24:56	ebooks/38521
479493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38521/38521.txt	2012-01-07 08:24:56	ebooks/38521
184984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38521/38521-h.zip	2012-01-07 08:24:56	ebooks/38521
3361	image/jpeg	http://www.gutenberg.org/cache/epub/38521/pg38521.cover.small.jpg	2020-05-19 00:37:42.55183	ebooks/38521
479499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38521/38521-8.txt	2012-01-07 08:24:56	ebooks/38521
209294	application/epub+zip	http://www.gutenberg.org/ebooks/38521.epub.noimages	2020-05-19 00:37:40.25088	ebooks/38521
479475	text/plain	http://www.gutenberg.org/ebooks/38521.txt.utf-8	2020-05-19 00:37:39.653925	ebooks/38521
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/38522.rdf	2020-06-11 01:32:14.989872	ebooks/38522
426617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38522/38522-h/38522-h.htm	2012-01-07 08:26:14	ebooks/38522
180232	application/epub+zip	http://www.gutenberg.org/ebooks/38522.epub.images	2020-05-19 00:37:43.112838	ebooks/38522
12028	image/jpeg	http://www.gutenberg.org/cache/epub/38522/pg38522.cover.medium.jpg	2020-05-19 00:37:45.177807	ebooks/38522
3196	image/jpeg	http://www.gutenberg.org/cache/epub/38522/pg38522.cover.small.jpg	2020-05-19 00:37:45.139795	ebooks/38522
403345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38522/38522-8.txt	2012-01-07 08:26:12	ebooks/38522
150918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38522/38522-8.zip	2012-01-07 08:26:16	ebooks/38522
403739	text/plain	http://www.gutenberg.org/ebooks/38522.txt.utf-8	2020-05-19 00:37:42.726849	ebooks/38522
155860	application/zip	http://www.gutenberg.org/files/38522/38522-h.zip	2012-01-07 08:26:16	ebooks/38522
738537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38522.kindle.noimages	2020-05-19 00:37:45.097798	ebooks/38522
738544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38522.kindle.images	2020-05-19 00:37:44.203813	ebooks/38522
180233	application/epub+zip	http://www.gutenberg.org/ebooks/38522.epub.noimages	2020-05-19 00:37:43.316866	ebooks/38522
15782	image/jpeg	http://www.gutenberg.org/cache/epub/38523/pg38523.cover.medium.jpg	2020-05-19 00:37:47.949772	ebooks/38523
156395	application/zip	http://www.gutenberg.org/files/38523/38523-8.zip	2012-01-07 09:38:54	ebooks/38523
851783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38523.kindle.noimages	2020-05-19 00:37:47.897762	ebooks/38523
232459	application/epub+zip	http://www.gutenberg.org/ebooks/38523.epub.noimages	2020-05-19 00:37:45.929812	ebooks/38523
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/38523.rdf	2020-06-11 01:32:15.017879	ebooks/38523
477297	application/epub+zip	http://www.gutenberg.org/ebooks/38523.epub.images	2020-05-19 00:37:45.7288	ebooks/38523
2871	image/jpeg	http://www.gutenberg.org/cache/epub/38523/pg38523.cover.small.jpg	2020-05-19 00:37:47.924815	ebooks/38523
408831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38523/38523.txt	2012-01-07 09:38:52	ebooks/38523
408831	text/plain	http://www.gutenberg.org/ebooks/38523.txt.utf-8	2020-05-19 00:37:45.320806	ebooks/38523
408839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38523/38523-8.txt	2012-01-07 09:38:52	ebooks/38523
439200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38523/38523-h/38523-h.htm	2012-01-07 09:38:52	ebooks/38523
156370	application/zip	http://www.gutenberg.org/files/38523/38523.zip	2012-01-07 09:38:54	ebooks/38523
1340957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38523.kindle.images	2020-05-19 00:37:46.956772	ebooks/38523
466514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38523/38523-h.zip	2012-01-07 09:38:54	ebooks/38523
1636516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38524.kindle.noimages	2020-05-19 00:37:52.450696	ebooks/38524
1296607	text/plain; charset=utf-8	http://www.gutenberg.org/files/38524/38524-0.txt	2012-01-17 09:23:06	ebooks/38524
363260	application/epub+zip	http://www.gutenberg.org/ebooks/38524.epub.noimages	2020-05-19 00:37:48.919765	ebooks/38524
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/38524.rdf	2020-06-11 01:32:15.041866	ebooks/38524
329608	text/plain; charset=utf-8	http://www.gutenberg.org/files/38524/38524-0.zip	2012-01-17 09:24:00	ebooks/38524
16136	image/jpeg	http://www.gutenberg.org/cache/epub/38524/pg38524.cover.medium.jpg	2020-05-19 00:37:52.533712	ebooks/38524
388458	application/epub+zip	http://www.gutenberg.org/ebooks/38524.epub.images	2020-05-19 00:37:48.653792	ebooks/38524
3552	image/jpeg	http://www.gutenberg.org/cache/epub/38524/pg38524.cover.small.jpg	2020-05-19 00:37:52.495696	ebooks/38524
335040	application/zip	http://www.gutenberg.org/files/38524/38524-h.zip	2013-03-19 07:31:10	ebooks/38524
1198756	text/html; charset=utf-8	http://www.gutenberg.org/files/38524/38524-h/38524-h.htm	2013-03-19 07:30:18	ebooks/38524
1686522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38524.kindle.images	2020-05-19 00:37:50.684729	ebooks/38524
875613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38525.kindle.images	2020-05-19 00:37:54.151681	ebooks/38525
180942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38525/38525.zip	2012-01-07 16:30:06	ebooks/38525
875605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38525.kindle.noimages	2020-05-19 00:37:55.138835	ebooks/38525
181010	application/zip	http://www.gutenberg.org/files/38525/38525-8.zip	2012-01-07 16:30:06	ebooks/38525
211501	application/epub+zip	http://www.gutenberg.org/ebooks/38525.epub.images	2020-05-19 00:37:52.968703	ebooks/38525
489535	text/html; charset=utf-8	http://www.gutenberg.org/files/38525/38525-h/38525-h.htm	2012-01-07 16:28:52	ebooks/38525
16049	image/jpeg	http://www.gutenberg.org/cache/epub/38525/pg38525.cover.medium.jpg	2020-05-19 00:37:55.209851	ebooks/38525
468028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38525/38525.txt	2012-01-07 16:29:26	ebooks/38525
468035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38525/38525-8.txt	2012-01-07 16:29:26	ebooks/38525
181079	text/plain; charset=utf-8	http://www.gutenberg.org/files/38525/38525-0.zip	2012-01-07 16:30:06	ebooks/38525
184794	application/zip	http://www.gutenberg.org/files/38525/38525-h.zip	2012-01-07 16:30:06	ebooks/38525
468077	text/plain; charset=utf-8	http://www.gutenberg.org/files/38525/38525-0.txt	2012-01-07 16:28:50	ebooks/38525
4375	image/jpeg	http://www.gutenberg.org/cache/epub/38525/pg38525.cover.small.jpg	2020-05-19 00:37:55.175836	ebooks/38525
211501	application/epub+zip	http://www.gutenberg.org/ebooks/38525.epub.noimages	2020-05-19 00:37:53.161702	ebooks/38525
16285	application/rdf+xml	http://www.gutenberg.org/ebooks/38525.rdf	2020-06-11 01:32:15.070868	ebooks/38525
320615	text/plain	http://www.gutenberg.org/ebooks/38526.txt.utf-8	2020-05-19 00:37:55.349836	ebooks/38526
956503	application/epub+zip	http://www.gutenberg.org/ebooks/38526.epub.images	2020-05-19 00:37:55.93283	ebooks/38526
16244	image/jpeg	http://www.gutenberg.org/cache/epub/38526/pg38526.cover.medium.jpg	2020-05-19 00:37:58.900777	ebooks/38526
105344	application/zip	http://www.gutenberg.org/files/38526/38526.zip	2012-01-07 16:59:28	ebooks/38526
105400	application/zip	http://www.gutenberg.org/files/38526/38526-8.zip	2012-01-07 16:59:28	ebooks/38526
599410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38526.kindle.noimages	2020-05-19 00:37:58.798785	ebooks/38526
140428	application/epub+zip	http://www.gutenberg.org/ebooks/38526.epub.noimages	2020-05-19 00:37:56.263929	ebooks/38526
1765841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38526.kindle.images	2020-05-19 00:37:57.988811	ebooks/38526
366722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38526/38526-h/38526-h.htm	2012-01-07 16:59:24	ebooks/38526
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/38526.rdf	2020-06-11 01:32:15.097866	ebooks/38526
924794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38526/38526-h.zip	2012-01-07 16:59:28	ebooks/38526
320604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38526/38526.txt	2012-01-07 16:59:24	ebooks/38526
320608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38526/38526-8.txt	2012-01-07 16:59:24	ebooks/38526
3775	image/jpeg	http://www.gutenberg.org/cache/epub/38526/pg38526.cover.small.jpg	2020-05-19 00:37:58.851787	ebooks/38526
145471	application/zip	http://www.gutenberg.org/files/38527/38527-8.zip	2012-01-08 02:57:04	ebooks/38527
389713	text/plain; charset=utf-8	http://www.gutenberg.org/files/38527/38527-0.txt	2012-01-08 02:56:46	ebooks/38527
13874	image/jpeg	http://www.gutenberg.org/cache/epub/38527/pg38527.cover.medium.jpg	2020-05-19 00:38:01.212749	ebooks/38527
732750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38527.kindle.noimages	2020-05-19 00:38:01.148766	ebooks/38527
380345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38527/38527-8.txt	2012-01-08 02:57:00	ebooks/38527
150519	application/zip	http://www.gutenberg.org/files/38527/38527-h.zip	2012-01-08 02:57:04	ebooks/38527
146904	application/zip	http://www.gutenberg.org/files/38527/38527-0.zip	2012-01-08 02:57:04	ebooks/38527
176110	application/epub+zip	http://www.gutenberg.org/ebooks/38527.epub.noimages	2020-05-19 00:37:59.538789	ebooks/38527
176111	application/epub+zip	http://www.gutenberg.org/ebooks/38527.epub.images	2020-05-19 00:37:59.33981	ebooks/38527
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/38527.rdf	2020-06-11 01:32:15.123876	ebooks/38527
732759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38527.kindle.images	2020-05-19 00:38:00.34276	ebooks/38527
3473	image/jpeg	http://www.gutenberg.org/cache/epub/38527/pg38527.cover.small.jpg	2020-05-19 00:38:01.181762	ebooks/38527
405902	text/html; charset=utf-8	http://www.gutenberg.org/files/38527/38527-h/38527-h.htm	2012-01-08 02:56:48	ebooks/38527
2827427	application/epub+zip	http://www.gutenberg.org/ebooks/38528.epub.images	2020-05-19 00:38:02.529765	ebooks/38528
777080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38528/38528-h/38528-h.htm	2012-01-08 04:14:50	ebooks/38528
658201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38528/38528-8.txt	2012-01-08 04:14:50	ebooks/38528
5591771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38528.kindle.images	2020-05-19 00:38:05.748697	ebooks/38528
658210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38528/38528.txt	2012-01-08 04:14:50	ebooks/38528
3611	image/jpeg	http://www.gutenberg.org/cache/epub/38528/pg38528.cover.small.jpg	2020-05-19 00:38:07.716004	ebooks/38528
1314753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38528.kindle.noimages	2020-05-19 00:38:07.606999	ebooks/38528
247051	application/zip	http://www.gutenberg.org/files/38528/38528.zip	2012-01-08 04:14:52	ebooks/38528
247937	application/zip	http://www.gutenberg.org/files/38528/38528-8.zip	2012-01-08 04:14:52	ebooks/38528
320157	application/epub+zip	http://www.gutenberg.org/ebooks/38528.epub.noimages	2020-05-19 00:38:03.046759	ebooks/38528
659648	text/plain	http://www.gutenberg.org/ebooks/38528.txt.utf-8	2020-05-19 00:38:01.353764	ebooks/38528
19956	image/jpeg	http://www.gutenberg.org/cache/epub/38528/pg38528.cover.medium.jpg	2020-05-19 00:38:07.812005	ebooks/38528
2858916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38528/38528-h.zip	2012-01-08 04:14:52	ebooks/38528
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/38528.rdf	2020-06-11 01:32:15.149909	ebooks/38528
371587	application/epub+zip	http://www.gutenberg.org/ebooks/38529.epub.images	2020-05-19 00:38:09.772999	ebooks/38529
371587	application/epub+zip	http://www.gutenberg.org/ebooks/38529.epub.noimages	2020-05-19 00:38:10.684993	ebooks/38529
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/38529.rdf	2020-06-11 01:32:15.177881	ebooks/38529
252289	application/zip	http://www.gutenberg.org/files/38529/38529.zip	2012-01-08 11:11:56	ebooks/38529
4660	image/jpeg	http://www.gutenberg.org/cache/epub/38529/pg38529.cover.small.jpg	2020-05-19 00:38:17.384876	ebooks/38529
1650219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38529.kindle.noimages	2020-05-19 00:38:17.162875	ebooks/38529
252344	application/zip	http://www.gutenberg.org/files/38529/38529-8.zip	2012-01-08 11:11:56	ebooks/38529
1650227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38529.kindle.images	2020-05-19 00:38:13.926916	ebooks/38529
627995	text/plain	http://www.gutenberg.org/ebooks/38529.txt.utf-8	2020-05-19 00:38:08.09103	ebooks/38529
627963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38529/38529-8.txt	2012-01-08 11:11:54	ebooks/38529
1147317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38529/38529-h/38529-h.htm	2012-01-08 11:11:56	ebooks/38529
627971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38529/38529.txt	2012-01-08 11:11:54	ebooks/38529
305684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38529/38529-h.zip	2012-01-08 11:11:58	ebooks/38529
25228	image/jpeg	http://www.gutenberg.org/cache/epub/38529/pg38529.cover.medium.jpg	2020-05-19 00:38:17.590879	ebooks/38529
5209	image/jpeg	http://www.gutenberg.org/cache/epub/3853/pg3853.cover.small.jpg	2020-06-02 01:14:02.457655	ebooks/3853
52060	application/zip	http://www.gutenberg.org/files/3853/3853.zip	2006-09-28 13:25:26	ebooks/3853
333284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3853.kindle.noimages	2020-06-02 01:14:02.431655	ebooks/3853
81233	application/epub+zip	http://www.gutenberg.org/ebooks/3853.epub.images	2020-06-02 01:14:01.671683	ebooks/3853
333201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3853.kindle.images	2020-06-02 01:14:02.077655	ebooks/3853
133271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3853/3853.txt	2006-09-28 13:07:46	ebooks/3853
81232	application/epub+zip	http://www.gutenberg.org/ebooks/3853.epub.noimages	2020-06-02 01:14:01.726741	ebooks/3853
25095	image/jpeg	http://www.gutenberg.org/cache/epub/3853/pg3853.cover.medium.jpg	2020-06-02 01:14:02.483648	ebooks/3853
143721	text/html	http://www.gutenberg.org/ebooks/3853.html.noimages	2020-06-02 01:14:01.592671	ebooks/3853
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/3853.rdf	2020-06-11 01:03:13.797008	ebooks/3853
143721	text/html	http://www.gutenberg.org/ebooks/3853.html.images	2020-06-02 01:14:01.546728	ebooks/3853
133243	text/plain	http://www.gutenberg.org/ebooks/3853.txt.utf-8	2020-06-02 01:14:01.448674	ebooks/3853
1534339	text/html; charset=us-ascii	http://www.gutenberg.org/files/38530/38530-h.zip	2012-01-08 09:12:36	ebooks/38530
401740	application/epub+zip	http://www.gutenberg.org/ebooks/38530.epub.noimages	2020-05-19 00:38:20.665881	ebooks/38530
10101	image/jpeg	http://www.gutenberg.org/cache/epub/38530/pg38530.cover.medium.jpg	2020-05-19 00:38:26.168775	ebooks/38530
1610671	application/epub+zip	http://www.gutenberg.org/ebooks/38530.epub.images	2020-05-19 00:38:19.646857	ebooks/38530
698278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38530/38530.txt	2012-01-08 09:12:34	ebooks/38530
1497612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38530.kindle.noimages	2020-05-19 00:38:25.848763	ebooks/38530
1532	image/jpeg	http://www.gutenberg.org/cache/epub/38530/pg38530.cover.small.jpg	2020-05-19 00:38:26.071773	ebooks/38530
698535	text/plain	http://www.gutenberg.org/ebooks/38530.txt.utf-8	2020-05-19 00:38:18.168916	ebooks/38530
3912651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38530.kindle.images	2020-05-19 00:38:23.596813	ebooks/38530
864331	text/html; charset=us-ascii	http://www.gutenberg.org/files/38530/38530-h/38530-h.htm	2012-01-08 09:12:34	ebooks/38530
267794	application/zip	http://www.gutenberg.org/files/38530/38530.zip	2012-01-08 09:12:36	ebooks/38530
15701	application/rdf+xml	http://www.gutenberg.org/ebooks/38530.rdf	2020-06-11 01:32:15.205899	ebooks/38530
268086	application/zip	http://www.gutenberg.org/files/38530/38530-8.zip	2012-01-08 09:12:36	ebooks/38530
698275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38530/38530-8.txt	2012-01-08 09:12:32	ebooks/38530
1487120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38531.kindle.noimages	2020-05-19 00:38:31.634707	ebooks/38531
793474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38531/38531.txt	2012-01-08 18:31:43	ebooks/38531
14178	image/jpeg	http://www.gutenberg.org/cache/epub/38531/pg38531.cover.medium.jpg	2020-05-19 00:38:31.764712	ebooks/38531
793580	text/plain	http://www.gutenberg.org/ebooks/38531.txt.utf-8	2020-05-19 00:38:26.435831	ebooks/38531
346974	application/epub+zip	http://www.gutenberg.org/ebooks/38531.epub.noimages	2020-05-19 00:38:27.671742	ebooks/38531
1648683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38531.kindle.images	2020-05-19 00:38:29.645713	ebooks/38531
793453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38531/38531-8.txt	2012-01-08 18:31:43	ebooks/38531
428337	application/epub+zip	http://www.gutenberg.org/ebooks/38531.epub.images	2020-05-19 00:38:27.261786	ebooks/38531
291159	application/zip	http://www.gutenberg.org/files/38531/38531-8.zip	2012-01-08 18:31:43	ebooks/38531
291039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38531/38531.zip	2012-01-08 18:31:43	ebooks/38531
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/38531.rdf	2020-06-11 01:32:15.234862	ebooks/38531
388458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38531/38531-h.zip	2012-01-08 18:41:06	ebooks/38531
3301	image/jpeg	http://www.gutenberg.org/cache/epub/38531/pg38531.cover.small.jpg	2020-05-19 00:38:31.702722	ebooks/38531
905302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38531/38531-h/38531-h.htm	2012-01-08 18:35:55	ebooks/38531
2546	image/jpeg	http://www.gutenberg.org/cache/epub/38532/pg38532.cover.small.jpg	2020-05-19 00:38:34.257819	ebooks/38532
243935	application/epub+zip	http://www.gutenberg.org/ebooks/38532.epub.noimages	2020-05-19 00:38:32.636691	ebooks/38532
351632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38532/38532-h/38532-h.htm	2012-01-09 02:41:54	ebooks/38532
128433	application/zip	http://www.gutenberg.org/files/38532/38532.zip	2012-01-09 02:41:56	ebooks/38532
21956	image/jpeg	http://www.gutenberg.org/cache/epub/38532/pg38532.cover.medium.jpg	2020-05-19 00:38:34.277825	ebooks/38532
245867	application/epub+zip	http://www.gutenberg.org/ebooks/38532.epub.images	2020-05-19 00:38:32.379678	ebooks/38532
236525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38532/38532-h.zip	2012-01-09 02:41:56	ebooks/38532
772531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38532.kindle.noimages	2020-05-19 00:38:34.234835	ebooks/38532
333935	text/plain	http://www.gutenberg.org/ebooks/38532.txt.utf-8	2020-05-19 00:38:31.957705	ebooks/38532
128520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38532/38532-8.zip	2012-01-09 02:41:56	ebooks/38532
333907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38532/38532-8.txt	2012-01-09 02:41:54	ebooks/38532
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/38532.rdf	2020-06-11 01:32:15.263863	ebooks/38532
775883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38532.kindle.images	2020-05-19 00:38:33.427687	ebooks/38532
333900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38532/38532.txt	2012-01-09 02:41:54	ebooks/38532
15998	image/jpeg	http://www.gutenberg.org/cache/epub/38533/pg38533.cover.medium.jpg	2020-05-19 00:38:38.829765	ebooks/38533
843111	text/html	http://www.gutenberg.org/ebooks/38533.html.noimages	2020-05-19 00:38:35.033863	ebooks/38533
753936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38533/38533-8.txt	2012-06-07 10:41:28	ebooks/38533
843111	text/html	http://www.gutenberg.org/ebooks/38533.html.images	2020-05-19 00:38:34.873869	ebooks/38533
787110	text/plain	http://www.gutenberg.org/ebooks/38533.txt.utf-8	2020-05-19 00:38:34.398827	ebooks/38533
4032	image/jpeg	http://www.gutenberg.org/cache/epub/38533/pg38533.cover.small.jpg	2020-05-19 00:38:38.804775	ebooks/38533
358270	application/epub+zip	http://www.gutenberg.org/ebooks/38533.epub.noimages	2020-05-19 00:38:35.62983	ebooks/38533
1410786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38533.kindle.noimages	2020-05-19 00:38:38.775786	ebooks/38533
1410790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38533.kindle.images	2020-05-19 00:38:37.206782	ebooks/38533
301496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38533/38533-8.zip	2012-06-07 10:44:24	ebooks/38533
358270	application/epub+zip	http://www.gutenberg.org/ebooks/38533.epub.images	2020-05-19 00:38:35.394849	ebooks/38533
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/38533.rdf	2020-06-11 01:32:15.288865	ebooks/38533
611990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38534.kindle.noimages	2020-05-19 00:38:41.724727	ebooks/38534
168730	application/epub+zip	http://www.gutenberg.org/ebooks/38534.epub.images	2020-05-19 00:38:39.41676	ebooks/38534
168730	application/epub+zip	http://www.gutenberg.org/ebooks/38534.epub.noimages	2020-05-19 00:38:39.828757	ebooks/38534
282282	text/plain	http://www.gutenberg.org/ebooks/38534.txt.utf-8	2020-05-19 00:38:38.945779	ebooks/38534
162090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38534/38534-h.zip	2012-01-09 06:20:16	ebooks/38534
184512	application/epub+zip	http://www.gutenberg.org/ebooks/38542.epub.noimages	2020-05-19 00:39:53.843798	ebooks/38542
9438	image/jpeg	http://www.gutenberg.org/cache/epub/38534/pg38534.cover.medium.jpg	2020-05-19 00:38:41.790745	ebooks/38534
282212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38534/38534-8.txt	2012-01-09 06:20:16	ebooks/38534
1537	image/jpeg	http://www.gutenberg.org/cache/epub/38534/pg38534.cover.small.jpg	2020-05-19 00:38:41.758742	ebooks/38534
611994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38534.kindle.images	2020-05-19 00:38:40.773739	ebooks/38534
105224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38534/38534-8.zip	2012-01-09 06:20:16	ebooks/38534
282214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38534/38534.txt	2012-01-09 06:20:16	ebooks/38534
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/38534.rdf	2020-06-11 01:32:15.31586	ebooks/38534
336957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38534/38534-h/38534-h.htm	2012-01-09 06:20:16	ebooks/38534
105089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38534/38534.zip	2012-01-09 06:20:16	ebooks/38534
2224	image/jpeg	http://www.gutenberg.org/cache/epub/38535/pg38535.cover.small.jpg	2020-05-19 00:38:47.297991	ebooks/38535
838508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38535/38535-h/38535-h.htm	2012-01-09 06:40:50	ebooks/38535
728930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38535/38535-8.txt	2012-01-09 06:40:50	ebooks/38535
1539840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38535.kindle.images	2020-05-19 00:38:45.249016	ebooks/38535
414922	application/epub+zip	http://www.gutenberg.org/ebooks/38535.epub.images	2020-05-19 00:38:42.828741	ebooks/38535
728942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38535/38535.txt	2012-01-09 06:40:50	ebooks/38535
392658	application/zip	http://www.gutenberg.org/files/38535/38535-h.zip	2012-01-09 06:40:52	ebooks/38535
414923	application/epub+zip	http://www.gutenberg.org/ebooks/38535.epub.noimages	2020-05-19 00:38:43.306745	ebooks/38535
17758	image/jpeg	http://www.gutenberg.org/cache/epub/38535/pg38535.cover.medium.jpg	2020-05-19 00:38:47.394006	ebooks/38535
729033	text/plain	http://www.gutenberg.org/ebooks/38535.txt.utf-8	2020-05-19 00:38:41.934734	ebooks/38535
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/38535.rdf	2020-06-11 01:32:15.343862	ebooks/38535
1539829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38535.kindle.noimages	2020-05-19 00:38:47.19499	ebooks/38535
265821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38535/38535-8.zip	2012-01-09 06:40:52	ebooks/38535
265631	application/zip	http://www.gutenberg.org/files/38535/38535.zip	2012-01-09 06:40:52	ebooks/38535
165977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38536/38536-h/38536-h.htm	2012-01-09 05:41:06	ebooks/38536
1777	image/jpeg	http://www.gutenberg.org/cache/epub/38536/pg38536.cover.small.jpg	2020-05-19 00:38:58.463852	ebooks/38536
124453	text/plain	http://www.gutenberg.org/ebooks/38536.txt.utf-8	2020-05-19 00:38:47.649	ebooks/38536
782552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38536/38536-h.zip	2012-01-09 05:42:22	ebooks/38536
41148	application/zip	http://www.gutenberg.org/files/38536/38536.zip	2012-01-09 05:42:22	ebooks/38536
8972	image/jpeg	http://www.gutenberg.org/cache/epub/38536/pg38536.cover.medium.jpg	2020-05-19 00:38:58.57786	ebooks/38536
124332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38536/38536.txt	2012-01-09 05:41:04	ebooks/38536
41213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38536/38536-8.zip	2012-01-09 05:42:22	ebooks/38536
249619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38536.kindle.noimages	2020-05-19 00:38:58.346851	ebooks/38536
52855	application/epub+zip	http://www.gutenberg.org/ebooks/38536.epub.noimages	2020-05-19 00:38:50.373949	ebooks/38536
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/38536.rdf	2020-06-11 01:32:15.371865	ebooks/38536
124328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38536/38536-8.txt	2012-01-09 05:41:04	ebooks/38536
2914134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38536.kindle.images	2020-05-19 00:38:57.732851	ebooks/38536
915866	application/epub+zip	http://www.gutenberg.org/ebooks/38536.epub.images	2020-05-19 00:38:50.026002	ebooks/38536
1565595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38537.kindle.images	2020-05-19 00:39:02.675805	ebooks/38537
328469	text/html; charset=utf-8	http://www.gutenberg.org/files/38537/38537-h.zip	2012-01-09 12:13:36	ebooks/38537
302060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38537/38537.zip	2012-01-09 12:02:21	ebooks/38537
20587	image/jpeg	http://www.gutenberg.org/cache/epub/38537/pg38537.cover.medium.jpg	2020-05-19 00:39:05.218764	ebooks/38537
16467	application/rdf+xml	http://www.gutenberg.org/ebooks/38537.rdf	2020-06-11 01:32:15.40088	ebooks/38537
857713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38537/38537.txt	2012-01-09 12:02:20	ebooks/38537
304178	application/zip	http://www.gutenberg.org/files/38537/38537-0.zip	2012-01-09 12:02:20	ebooks/38537
857570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38537/38537-8.txt	2012-01-09 12:02:20	ebooks/38537
4510	image/jpeg	http://www.gutenberg.org/cache/epub/38537/pg38537.cover.small.jpg	2020-05-19 00:39:05.096772	ebooks/38537
368451	application/epub+zip	http://www.gutenberg.org/ebooks/38537.epub.images	2020-05-19 00:38:59.750861	ebooks/38537
368449	application/epub+zip	http://www.gutenberg.org/ebooks/38537.epub.noimages	2020-05-19 00:39:00.427821	ebooks/38537
1565585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38537.kindle.noimages	2020-05-19 00:39:04.965762	ebooks/38537
859299	text/plain; charset=utf-8	http://www.gutenberg.org/files/38537/38537-0.txt	2012-01-09 12:02:20	ebooks/38537
302276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38537/38537-8.zip	2012-01-09 12:02:20	ebooks/38537
1013202	text/html; charset=utf-8	http://www.gutenberg.org/files/38537/38537-h/38537-h.htm	2012-01-09 12:11:16	ebooks/38537
2307332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38538/38538-h.zip	2012-01-10 09:47:26	ebooks/38538
20484	image/jpeg	http://www.gutenberg.org/cache/epub/38538/pg38538.cover.medium.jpg	2020-05-19 00:39:35.163883	ebooks/38538
986881	application/zip	http://www.gutenberg.org/files/38538/38538.zip	2012-01-10 09:47:26	ebooks/38538
4317	image/jpeg	http://www.gutenberg.org/cache/epub/38538/pg38538.cover.small.jpg	2020-05-19 00:39:34.704871	ebooks/38538
2504121	text/plain	http://www.gutenberg.org/ebooks/38538.txt.utf-8	2020-05-19 00:39:05.584768	ebooks/38538
7238647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38538.kindle.images	2020-05-19 00:39:23.946012	ebooks/38538
2343719	application/epub+zip	http://www.gutenberg.org/ebooks/38538.epub.images	2020-05-19 00:39:10.812705	ebooks/38538
2501876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38538/38538-8.txt	2012-01-10 09:41:58	ebooks/38538
1104843	application/epub+zip	http://www.gutenberg.org/ebooks/38538.epub.noimages	2020-05-19 00:39:12.807861	ebooks/38538
986474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38538/38538-8.zip	2012-01-10 09:47:26	ebooks/38538
5127139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38538.kindle.noimages	2020-05-19 00:39:34.219879	ebooks/38538
3862101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38538/38538-h/38538-h.htm	2012-01-10 09:45:56	ebooks/38538
2507349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38538/38538.txt	2012-01-10 09:43:02	ebooks/38538
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/38538.rdf	2020-06-11 01:32:15.427865	ebooks/38538
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/38539.rdf	2020-06-11 01:32:15.453859	ebooks/38539
466954	application/zip	http://www.gutenberg.org/files/38539/38539.zip	2012-01-09 14:10:30	ebooks/38539
528710	application/epub+zip	http://www.gutenberg.org/ebooks/38539.epub.noimages	2020-05-19 00:39:39.622838	ebooks/38539
2085003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38539/38539-h.zip	2012-01-09 14:10:32	ebooks/38539
4588613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38539.kindle.images	2020-05-19 00:39:42.738777	ebooks/38539
4673	image/jpeg	http://www.gutenberg.org/cache/epub/38539/pg38539.cover.small.jpg	2020-05-19 00:39:45.579749	ebooks/38539
467798	application/zip	http://www.gutenberg.org/files/38539/38539-8.zip	2012-01-09 14:10:32	ebooks/38539
1195090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38539/38539.txt	2012-01-09 14:10:18	ebooks/38539
1771641	application/epub+zip	http://www.gutenberg.org/ebooks/38539.epub.images	2020-05-19 00:39:38.41587	ebooks/38539
1195637	text/plain	http://www.gutenberg.org/ebooks/38539.txt.utf-8	2020-05-19 00:39:36.165855	ebooks/38539
1320979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38539/38539-h/38539-h.htm	2012-01-09 14:09:16	ebooks/38539
1194879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38539/38539-8.txt	2012-01-09 14:09:16	ebooks/38539
24893	image/jpeg	http://www.gutenberg.org/cache/epub/38539/pg38539.cover.medium.jpg	2020-05-19 00:39:45.658732	ebooks/38539
2141758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38539.kindle.noimages	2020-05-19 00:39:45.493729	ebooks/38539
2622	image/jpeg	http://www.gutenberg.org/cache/epub/3854/pg3854.cover.small.jpg	2020-06-02 01:14:07.344583	ebooks/3854
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/3854.rdf	2020-06-11 01:03:13.824012	ebooks/3854
762878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3854/3854.txt	2006-09-28 13:08:22	ebooks/3854
439221	application/epub+zip	http://www.gutenberg.org/ebooks/3854.epub.noimages	2020-06-02 01:14:03.573659	ebooks/3854
912680	text/html; charset=utf-8	http://www.gutenberg.org/files/3854/3854-h/3854-h.htm	2016-08-23 05:50:42	ebooks/3854
768536	text/plain; charset=utf-8	http://www.gutenberg.org/files/3854/3854-0.txt	2016-08-23 02:30:52	ebooks/3854
3573227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3854.kindle.images	2020-06-02 01:14:05.669609	ebooks/3854
296116	application/zip	http://www.gutenberg.org/files/3854/3854-0.zip	2016-08-23 02:34:44	ebooks/3854
1566657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3854.kindle.noimages	2020-06-02 01:14:07.301585	ebooks/3854
1447923	application/epub+zip	http://www.gutenberg.org/ebooks/3854.epub.images	2020-06-02 01:14:03.248661	ebooks/3854
18217	image/jpeg	http://www.gutenberg.org/cache/epub/3854/pg3854.cover.medium.jpg	2020-06-02 01:14:07.384587	ebooks/3854
1423445	application/zip	http://www.gutenberg.org/files/3854/3854-h.zip	2016-08-23 05:52:16	ebooks/3854
295286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3854/3854.zip	2006-09-28 13:27:50	ebooks/3854
879891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38540.kindle.noimages	2020-05-19 00:39:49.612682	ebooks/38540
649112	application/epub+zip	http://www.gutenberg.org/ebooks/38540.epub.images	2020-05-19 00:39:46.783714	ebooks/38540
2974	image/jpeg	http://www.gutenberg.org/cache/epub/38540/pg38540.cover.small.jpg	2020-05-19 00:39:49.644681	ebooks/38540
352926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38540/38540.txt	2012-01-09 14:13:38	ebooks/38540
353175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38540/38540-8.txt	2012-01-09 14:11:36	ebooks/38540
141119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38540/38540.zip	2012-01-09 14:14:28	ebooks/38540
432927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38540/38540-h/38540-h.htm	2013-03-19 07:36:06	ebooks/38540
251535	application/epub+zip	http://www.gutenberg.org/ebooks/38540.epub.noimages	2020-05-19 00:39:47.461723	ebooks/38540
1026654	application/zip	http://www.gutenberg.org/files/38540/38540-h.zip	2013-03-19 07:36:48	ebooks/38540
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/38540.rdf	2020-06-11 01:32:15.481165	ebooks/38540
1673320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38540.kindle.images	2020-05-19 00:39:48.574705	ebooks/38540
141243	application/zip	http://www.gutenberg.org/files/38540/38540-8.zip	2012-01-09 14:14:28	ebooks/38540
20403	image/jpeg	http://www.gutenberg.org/cache/epub/38540/pg38540.cover.medium.jpg	2020-05-19 00:39:49.674685	ebooks/38540
353195	text/plain	http://www.gutenberg.org/ebooks/38540.txt.utf-8	2020-05-19 00:39:45.880749	ebooks/38540
14529	image/jpeg	http://www.gutenberg.org/cache/epub/38541/pg38541.cover.medium.jpg	2020-05-19 00:39:52.459808	ebooks/38541
2206	image/jpeg	http://www.gutenberg.org/cache/epub/38541/pg38541.cover.small.jpg	2020-05-19 00:39:52.405813	ebooks/38541
147457	application/epub+zip	http://www.gutenberg.org/ebooks/38541.epub.noimages	2020-05-19 00:39:50.53969	ebooks/38541
260668	text/html; charset=utf-8	http://www.gutenberg.org/files/38541/38541-h/38541-h.htm	2012-01-09 17:49:46	ebooks/38541
487602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38541.kindle.images	2020-05-19 00:39:51.446833	ebooks/38541
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/38541.rdf	2020-06-11 01:32:15.50416	ebooks/38541
131516	text/html; charset=utf-8	http://www.gutenberg.org/files/38541/38541-h.zip	2012-01-09 17:54:10	ebooks/38541
51192	text/plain; charset=utf-8	http://www.gutenberg.org/files/38541/38541-0.zip	2012-01-10 04:21:48	ebooks/38541
125678	text/plain; charset=utf-8	http://www.gutenberg.org/files/38541/38541-0.txt	2012-01-10 04:20:57	ebooks/38541
487593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38541.kindle.noimages	2020-05-19 00:39:52.346844	ebooks/38541
147458	application/epub+zip	http://www.gutenberg.org/ebooks/38541.epub.images	2020-05-19 00:39:50.248693	ebooks/38541
766968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38542.kindle.noimages	2020-05-19 00:39:56.467755	ebooks/38542
361618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38542/38542-8.txt	2012-01-09 17:30:46	ebooks/38542
361609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38542/38542.txt	2012-01-09 17:30:46	ebooks/38542
427168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38542/38542-h/38542-h.htm	2012-01-09 17:30:46	ebooks/38542
136878	application/zip	http://www.gutenberg.org/files/38542/38542.zip	2012-01-09 17:30:50	ebooks/38542
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/38542.rdf	2020-06-11 01:32:15.531157	ebooks/38542
136905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38542/38542-8.zip	2012-01-09 17:30:50	ebooks/38542
4150	image/jpeg	http://www.gutenberg.org/cache/epub/38542/pg38542.cover.small.jpg	2020-05-19 00:39:56.557764	ebooks/38542
1241143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38542/38542-h.zip	2012-01-09 17:30:50	ebooks/38542
2704175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38542.kindle.images	2020-05-19 00:39:55.353765	ebooks/38542
18887	image/jpeg	http://www.gutenberg.org/cache/epub/38542/pg38542.cover.medium.jpg	2020-05-19 00:39:56.642753	ebooks/38542
1292163	application/epub+zip	http://www.gutenberg.org/ebooks/38542.epub.images	2020-05-19 00:39:53.321812	ebooks/38542
361597	text/plain	http://www.gutenberg.org/ebooks/38542.txt.utf-8	2020-05-19 00:39:52.633801	ebooks/38542
228093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38543/38543-h/38543-h.htm	2012-01-14 06:51:06	ebooks/38543
88671	application/zip	http://www.gutenberg.org/files/38543/38543-8.zip	2012-01-10 08:25:10	ebooks/38543
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/38543.rdf	2020-06-11 01:32:15.55516	ebooks/38543
1263720	application/epub+zip	http://www.gutenberg.org/ebooks/38543.epub.images	2020-05-19 00:39:57.283749	ebooks/38543
177591	application/epub+zip	http://www.gutenberg.org/ebooks/38543.epub.noimages	2020-05-19 00:39:57.504738	ebooks/38543
1251029	application/zip	http://www.gutenberg.org/files/38543/38543-h.zip	2012-01-14 10:54:38	ebooks/38543
552455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38543.kindle.noimages	2020-05-19 00:40:00.59972	ebooks/38543
223960	text/plain	http://www.gutenberg.org/ebooks/38543.txt.utf-8	2020-05-19 00:39:56.876774	ebooks/38543
1824	image/jpeg	http://www.gutenberg.org/cache/epub/38543/pg38543.cover.small.jpg	2020-05-19 00:40:00.615705	ebooks/38543
10203	image/jpeg	http://www.gutenberg.org/cache/epub/38543/pg38543.cover.medium.jpg	2020-05-19 00:40:00.627732	ebooks/38543
2903800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38543.kindle.images	2020-05-19 00:40:00.09372	ebooks/38543
218644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38543/38543-8.txt	2012-01-10 08:25:04	ebooks/38543
403330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38544.kindle.noimages	2020-05-19 00:40:03.024008	ebooks/38544
2095965	application/zip	http://www.gutenberg.org/files/38544/38544-h.zip	2012-01-10 12:17:06	ebooks/38544
192710	text/plain	http://www.gutenberg.org/ebooks/38544.txt.utf-8	2020-05-19 00:40:00.725725	ebooks/38544
100096	application/epub+zip	http://www.gutenberg.org/ebooks/38544.epub.noimages	2020-05-19 00:40:01.287694	ebooks/38544
192738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38544/38544.txt	2012-01-10 12:17:02	ebooks/38544
73533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38544/38544.zip	2012-01-10 12:17:04	ebooks/38544
4122496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38544.kindle.images	2020-05-19 00:40:02.504693	ebooks/38544
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/38544.rdf	2020-06-11 01:32:15.580157	ebooks/38544
11354	image/jpeg	http://www.gutenberg.org/cache/epub/38544/pg38544.cover.medium.jpg	2020-05-19 00:40:03.092007	ebooks/38544
213677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38544/38544-h/38544-h.htm	2012-01-10 12:17:02	ebooks/38544
2936	image/jpeg	http://www.gutenberg.org/cache/epub/38544/pg38544.cover.small.jpg	2020-05-19 00:40:03.060002	ebooks/38544
2130134	application/epub+zip	http://www.gutenberg.org/ebooks/38544.epub.images	2020-05-19 00:40:01.100691	ebooks/38544
14064	image/jpeg	http://www.gutenberg.org/cache/epub/38545/pg38545.cover.medium.jpg	2020-05-19 00:40:04.416996	ebooks/38545
130478	text/html	http://www.gutenberg.org/files/38545/38545-h/38545-h.htm	2012-01-10 10:48:15	ebooks/38545
47498	application/zip	http://www.gutenberg.org/files/38545/38545-h.zip	2012-01-10 10:50:42	ebooks/38545
280299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38545.kindle.noimages	2020-05-19 00:40:04.362995	ebooks/38545
280351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38545.kindle.images	2020-05-19 00:40:03.990045	ebooks/38545
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/38545.rdf	2020-06-11 01:32:15.602159	ebooks/38545
3380	image/jpeg	http://www.gutenberg.org/cache/epub/38545/pg38545.cover.small.jpg	2020-05-19 00:40:04.390993	ebooks/38545
120297	text/plain; charset=utf-8	http://www.gutenberg.org/files/38545/38545-0.txt	2012-01-10 10:47:15	ebooks/38545
69561	application/epub+zip	http://www.gutenberg.org/ebooks/38545.epub.images	2020-05-19 00:40:03.443003	ebooks/38545
69561	application/epub+zip	http://www.gutenberg.org/ebooks/38545.epub.noimages	2020-05-19 00:40:03.620014	ebooks/38545
45046	application/zip	http://www.gutenberg.org/files/38545/38545-0.zip	2012-01-10 10:50:42	ebooks/38545
21263	image/jpeg	http://www.gutenberg.org/cache/epub/38546/pg38546.cover.medium.jpg	2020-05-19 00:40:12.937875	ebooks/38546
86745	application/epub+zip	http://www.gutenberg.org/ebooks/38546.epub.noimages	2020-05-19 00:40:06.646969	ebooks/38546
130021	text/plain; charset=utf-8	http://www.gutenberg.org/files/38546/38546-0.txt	2012-01-10 12:42:28	ebooks/38546
129138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38546/38546-8.txt	2012-01-10 12:42:28	ebooks/38546
2782992	application/zip	http://www.gutenberg.org/files/38546/38546-h.zip	2012-01-10 13:57:49	ebooks/38546
3540	image/jpeg	http://www.gutenberg.org/cache/epub/38546/pg38546.cover.small.jpg	2020-05-19 00:40:12.907879	ebooks/38546
167996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38546/38546-h/38546-h.htm	2012-01-10 12:49:20	ebooks/38546
336279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38546.kindle.noimages	2020-05-19 00:40:12.873875	ebooks/38546
46742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38546/38546-8.zip	2012-01-10 12:42:28	ebooks/38546
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/38546.rdf	2020-06-11 01:32:15.626167	ebooks/38546
2088935	application/epub+zip	http://www.gutenberg.org/ebooks/38546.epub.images	2020-05-19 00:40:05.930015	ebooks/38546
46872	application/zip	http://www.gutenberg.org/files/38546/38546-0.zip	2012-01-10 12:42:28	ebooks/38546
4388369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38546.kindle.images	2020-05-19 00:40:12.284891	ebooks/38546
125518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38547/38547-h/38547-h.htm	2012-01-10 09:54:02	ebooks/38547
277389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38547.kindle.noimages	2020-05-19 00:40:14.397875	ebooks/38547
45665	application/zip	http://www.gutenberg.org/files/38547/38547-8.zip	2012-01-10 09:54:04	ebooks/38547
68051	application/epub+zip	http://www.gutenberg.org/ebooks/38547.epub.noimages	2020-05-19 00:40:13.634873	ebooks/38547
77123	application/epub+zip	http://www.gutenberg.org/ebooks/38547.epub.images	2020-05-19 00:40:13.302931	ebooks/38547
2947	image/jpeg	http://www.gutenberg.org/cache/epub/38547/pg38547.cover.small.jpg	2020-05-19 00:40:14.426858	ebooks/38547
11466	image/jpeg	http://www.gutenberg.org/cache/epub/38547/pg38547.cover.medium.jpg	2020-05-19 00:40:14.452939	ebooks/38547
291797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38547.kindle.images	2020-05-19 00:40:14.014862	ebooks/38547
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/38547.rdf	2020-06-11 01:32:15.653157	ebooks/38547
116360	text/plain	http://www.gutenberg.org/ebooks/38547.txt.utf-8	2020-05-19 00:40:13.062907	ebooks/38547
57219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38547/38547-h.zip	2012-01-10 09:54:04	ebooks/38547
114486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38547/38547-8.txt	2012-01-10 09:54:00	ebooks/38547
4150578	application/zip	http://www.gutenberg.org/files/38547/38547-page-images.zip	2012-02-21 23:33:00	ebooks/38547
14043	image/jpeg	http://www.gutenberg.org/cache/epub/38548/pg38548.cover.medium.jpg	2020-05-19 00:40:17.170885	ebooks/38548
129707	application/zip	http://www.gutenberg.org/files/38548/38548-0.zip	2012-01-10 14:18:54	ebooks/38548
696451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38548.kindle.images	2020-05-19 00:40:16.169843	ebooks/38548
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/38548.rdf	2020-06-11 01:32:15.682156	ebooks/38548
335775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38548/38548-8.txt	2012-01-10 14:18:52	ebooks/38548
128246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38548/38548-8.zip	2012-01-10 14:18:54	ebooks/38548
345598	text/plain; charset=utf-8	http://www.gutenberg.org/files/38548/38548-0.txt	2012-01-10 14:18:40	ebooks/38548
165432	application/epub+zip	http://www.gutenberg.org/ebooks/38548.epub.noimages	2020-05-19 00:40:15.266842	ebooks/38548
379284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38548/38548-h/38548-h.htm	2012-01-10 14:18:42	ebooks/38548
138031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38548/38548-h.zip	2012-01-10 14:18:54	ebooks/38548
3675	image/jpeg	http://www.gutenberg.org/cache/epub/38548/pg38548.cover.small.jpg	2020-05-19 00:40:17.126837	ebooks/38548
165431	application/epub+zip	http://www.gutenberg.org/ebooks/38548.epub.images	2020-05-19 00:40:14.971891	ebooks/38548
696440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38548.kindle.noimages	2020-05-19 00:40:17.07985	ebooks/38548
470477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38549/38549-8.txt	2012-01-12 19:00:13	ebooks/38549
470647	text/plain	http://www.gutenberg.org/ebooks/38549.txt.utf-8	2020-05-19 00:40:17.334836	ebooks/38549
22649	image/jpeg	http://www.gutenberg.org/cache/epub/38549/pg38549.cover.medium.jpg	2020-05-19 00:40:23.903744	ebooks/38549
312946	application/epub+zip	http://www.gutenberg.org/ebooks/38549.epub.images	2020-05-19 00:40:18.524812	ebooks/38549
178993	application/zip	http://www.gutenberg.org/files/38549/38549-8.zip	2012-01-12 19:00:13	ebooks/38549
272940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38549/38549-h.zip	2012-01-12 19:03:49	ebooks/38549
261410	application/epub+zip	http://www.gutenberg.org/ebooks/38549.epub.noimages	2020-05-19 00:40:19.156809	ebooks/38549
4712	image/jpeg	http://www.gutenberg.org/cache/epub/38549/pg38549.cover.small.jpg	2020-05-19 00:40:23.775734	ebooks/38549
178820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38549/38549.zip	2012-01-12 19:00:13	ebooks/38549
470578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38549/38549.txt	2012-01-12 19:00:13	ebooks/38549
763941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38549/38549-h/38549-h.htm	2012-01-12 19:02:40	ebooks/38549
1145688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38549.kindle.noimages	2020-05-19 00:40:23.638743	ebooks/38549
1248560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38549.kindle.images	2020-05-19 00:40:21.418807	ebooks/38549
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/38549.rdf	2020-06-11 01:32:15.709158	ebooks/38549
354530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3855.kindle.noimages	2020-06-02 01:14:08.558567	ebooks/3855
354541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3855.kindle.images	2020-06-02 01:14:08.171572	ebooks/3855
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/3855.rdf	2020-06-11 01:03:13.849993	ebooks/3855
87610	application/epub+zip	http://www.gutenberg.org/ebooks/3855.epub.noimages	2020-06-02 01:14:07.794584	ebooks/3855
55793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3855/3855.zip	2006-09-29 06:48:14	ebooks/3855
87609	application/epub+zip	http://www.gutenberg.org/ebooks/3855.epub.images	2020-06-02 01:14:07.736579	ebooks/3855
150089	text/plain	http://www.gutenberg.org/ebooks/3855.txt.utf-8	2020-06-02 01:14:07.507593	ebooks/3855
161719	text/html	http://www.gutenberg.org/ebooks/3855.html.images	2020-06-02 01:14:07.607593	ebooks/3855
24617	image/jpeg	http://www.gutenberg.org/cache/epub/3855/pg3855.cover.medium.jpg	2020-06-02 01:14:08.612573	ebooks/3855
4579	image/jpeg	http://www.gutenberg.org/cache/epub/3855/pg3855.cover.small.jpg	2020-06-02 01:14:08.585582	ebooks/3855
161719	text/html	http://www.gutenberg.org/ebooks/3855.html.noimages	2020-06-02 01:14:07.652594	ebooks/3855
150117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3855/3855.txt	2006-09-29 06:34:58	ebooks/3855
22595	image/jpeg	http://www.gutenberg.org/cache/epub/38550/pg38550.cover.medium.jpg	2020-05-19 00:40:37.869724	ebooks/38550
262242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38550/38550.zip	2012-01-12 18:12:20	ebooks/38550
638917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38550/38550.txt	2012-01-12 18:12:20	ebooks/38550
638934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38550/38550-8.txt	2012-01-12 18:12:19	ebooks/38550
644314	text/plain; charset=utf-8	http://www.gutenberg.org/files/38550/38550-0.txt	2012-01-12 18:12:19	ebooks/38550
1099695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38550/38550-h/38550-h.htm	2012-01-12 19:12:45	ebooks/38550
16532	application/rdf+xml	http://www.gutenberg.org/ebooks/38550.rdf	2020-06-11 01:32:15.738162	ebooks/38550
266275	application/zip	http://www.gutenberg.org/files/38550/38550-0.zip	2012-01-12 18:12:19	ebooks/38550
2035777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38550.kindle.images	2020-05-19 00:40:34.261772	ebooks/38550
1603186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38550.kindle.noimages	2020-05-19 00:40:37.473721	ebooks/38550
601340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38550/38550-h.zip	2012-01-12 19:14:01	ebooks/38550
4666	image/jpeg	http://www.gutenberg.org/cache/epub/38550/pg38550.cover.small.jpg	2020-05-19 00:40:37.674729	ebooks/38550
652917	application/epub+zip	http://www.gutenberg.org/ebooks/38550.epub.images	2020-05-19 00:40:30.105821	ebooks/38550
262809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38550/38550-8.zip	2012-01-12 18:12:19	ebooks/38550
371022	application/epub+zip	http://www.gutenberg.org/ebooks/38550.epub.noimages	2020-05-19 00:40:30.976829	ebooks/38550
388371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38551/38551-h/38551-h.htm	2012-01-10 15:25:22	ebooks/38551
257574	application/epub+zip	http://www.gutenberg.org/ebooks/38551.epub.noimages	2020-05-19 00:40:39.396706	ebooks/38551
331966	text/plain	http://www.gutenberg.org/ebooks/38551.txt.utf-8	2020-05-19 00:40:38.339748	ebooks/38551
852470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38551.kindle.images	2020-05-19 00:40:40.434688	ebooks/38551
331995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38551/38551-8.txt	2012-01-10 15:25:22	ebooks/38551
852458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38551.kindle.noimages	2020-05-19 00:40:41.472035	ebooks/38551
13355	image/jpeg	http://www.gutenberg.org/cache/epub/38551/pg38551.cover.medium.jpg	2020-05-19 00:40:41.540003	ebooks/38551
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/38551.rdf	2020-06-11 01:32:15.769155	ebooks/38551
331987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38551/38551.txt	2012-01-10 15:25:22	ebooks/38551
2107	image/jpeg	http://www.gutenberg.org/cache/epub/38551/pg38551.cover.small.jpg	2020-05-19 00:40:41.507088	ebooks/38551
129815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38551/38551.zip	2012-01-10 15:25:22	ebooks/38551
242292	application/zip	http://www.gutenberg.org/files/38551/38551-h.zip	2012-01-10 15:25:24	ebooks/38551
257574	application/epub+zip	http://www.gutenberg.org/ebooks/38551.epub.images	2020-05-19 00:40:38.973713	ebooks/38551
129839	application/zip	http://www.gutenberg.org/files/38551/38551-8.zip	2012-01-10 15:25:24	ebooks/38551
206762	text/plain; charset=utf-8	http://www.gutenberg.org/files/38552/38552-0.txt	2012-01-10 15:29:16	ebooks/38552
206500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38552/38552-8.txt	2012-01-10 15:30:18	ebooks/38552
283935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38552/38552-h/38552-h.htm	2012-01-10 15:29:18	ebooks/38552
113392	application/epub+zip	http://www.gutenberg.org/ebooks/38552.epub.noimages	2020-05-19 00:40:42.417028	ebooks/38552
71322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38552/38552.zip	2012-01-10 15:31:44	ebooks/38552
541913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38552.kindle.images	2020-05-19 00:40:43.400996	ebooks/38552
71747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38552/38552-8.zip	2012-01-10 15:31:44	ebooks/38552
71870	application/zip	http://www.gutenberg.org/files/38552/38552-0.zip	2012-01-10 15:31:44	ebooks/38552
19824	image/jpeg	http://www.gutenberg.org/cache/epub/38552/pg38552.cover.medium.jpg	2020-05-19 00:40:44.559965	ebooks/38552
206529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38552/38552.txt	2012-01-10 15:30:18	ebooks/38552
541906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38552.kindle.noimages	2020-05-19 00:40:44.381978	ebooks/38552
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/38552.rdf	2020-06-11 01:32:15.798155	ebooks/38552
79162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38552/38552-h.zip	2012-01-10 15:31:46	ebooks/38552
113391	application/epub+zip	http://www.gutenberg.org/ebooks/38552.epub.images	2020-05-19 00:40:42.114119	ebooks/38552
4553	image/jpeg	http://www.gutenberg.org/cache/epub/38552/pg38552.cover.small.jpg	2020-05-19 00:40:44.473963	ebooks/38552
1103177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38553.kindle.images	2020-05-19 00:40:46.431978	ebooks/38553
3377	image/jpeg	http://www.gutenberg.org/cache/epub/38553/pg38553.cover.small.jpg	2020-05-19 00:40:47.261981	ebooks/38553
13143	image/jpeg	http://www.gutenberg.org/cache/epub/38553/pg38553.cover.medium.jpg	2020-05-19 00:40:47.296996	ebooks/38553
259517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38553/38553.txt	2012-01-10 15:33:00	ebooks/38553
302595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38553/38553-h/38553-h.htm	2012-01-10 15:33:00	ebooks/38553
134507	application/epub+zip	http://www.gutenberg.org/ebooks/38553.epub.noimages	2020-05-19 00:40:45.584967	ebooks/38553
259507	text/plain	http://www.gutenberg.org/ebooks/38553.txt.utf-8	2020-05-19 00:40:44.801992	ebooks/38553
96461	application/zip	http://www.gutenberg.org/files/38553/38553-8.zip	2012-01-10 15:33:00	ebooks/38553
411687	application/epub+zip	http://www.gutenberg.org/ebooks/38553.epub.images	2020-05-19 00:40:45.252008	ebooks/38553
381974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38553/38553-h.zip	2012-01-10 15:33:02	ebooks/38553
96426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38553/38553.zip	2012-01-10 15:33:00	ebooks/38553
259522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38553/38553-8.txt	2012-01-10 15:33:00	ebooks/38553
548813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38553.kindle.noimages	2020-05-19 00:40:47.223962	ebooks/38553
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/38553.rdf	2020-06-11 01:32:15.825155	ebooks/38553
24892	image/jpeg	http://www.gutenberg.org/cache/epub/38554/pg38554.cover.medium.jpg	2020-05-19 00:40:49.070911	ebooks/38554
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/38554.rdf	2020-06-11 01:32:15.852173	ebooks/38554
4543	image/jpeg	http://www.gutenberg.org/cache/epub/38554/pg38554.cover.small.jpg	2020-05-19 00:40:49.037915	ebooks/38554
122399	application/epub+zip	http://www.gutenberg.org/ebooks/38554.epub.noimages	2020-05-19 00:40:47.864947	ebooks/38554
85735	application/zip	http://www.gutenberg.org/files/38554/38554-8.zip	2012-01-10 16:44:00	ebooks/38554
89319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38554/38554-h.zip	2012-01-10 16:44:00	ebooks/38554
122400	application/epub+zip	http://www.gutenberg.org/ebooks/38554.epub.images	2020-05-19 00:40:47.709944	ebooks/38554
257533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38554/38554-h/38554-h.htm	2012-01-10 16:44:00	ebooks/38554
85710	application/zip	http://www.gutenberg.org/files/38554/38554.zip	2012-01-10 16:44:00	ebooks/38554
501751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38554.kindle.noimages	2020-05-19 00:40:49.001932	ebooks/38554
242793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38554/38554.txt	2012-01-10 16:44:00	ebooks/38554
501760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38554.kindle.images	2020-05-19 00:40:48.430926	ebooks/38554
242789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38554/38554-8.txt	2012-01-10 16:44:00	ebooks/38554
242760	text/plain	http://www.gutenberg.org/ebooks/38554.txt.utf-8	2020-05-19 00:40:47.442938	ebooks/38554
3632	image/jpeg	http://www.gutenberg.org/cache/epub/38555/pg38555.cover.small.jpg	2020-05-19 00:40:52.481876	ebooks/38555
183963	application/epub+zip	http://www.gutenberg.org/ebooks/38555.epub.noimages	2020-05-19 00:40:50.497904	ebooks/38555
692471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38555.kindle.noimages	2020-05-19 00:40:52.452875	ebooks/38555
321667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38555/38555.txt	2012-01-11 14:52:54	ebooks/38555
22213	image/jpeg	http://www.gutenberg.org/cache/epub/38555/pg38555.cover.medium.jpg	2020-05-19 00:40:52.508873	ebooks/38555
1060912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38555.kindle.images	2020-05-19 00:40:51.512907	ebooks/38555
120736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38555/38555.zip	2012-01-11 14:53:10	ebooks/38555
354990	application/zip	http://www.gutenberg.org/files/38555/38555-h.zip	2012-01-11 14:53:10	ebooks/38555
332496	text/plain; charset=utf-8	http://www.gutenberg.org/files/38555/38555-0.txt	2012-01-11 14:52:18	ebooks/38555
368608	application/epub+zip	http://www.gutenberg.org/ebooks/38555.epub.images	2020-05-19 00:40:49.905929	ebooks/38555
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/38555.rdf	2020-06-11 01:32:15.881166	ebooks/38555
384902	text/html; charset=utf-8	http://www.gutenberg.org/files/38555/38555-h/38555-h.htm	2012-01-11 14:52:20	ebooks/38555
122058	application/zip	http://www.gutenberg.org/files/38555/38555-0.zip	2012-01-11 14:53:10	ebooks/38555
418165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38556/38556-h/38556-h.htm	2012-01-11 18:00:58	ebooks/38556
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/38556.rdf	2020-06-11 01:32:15.911154	ebooks/38556
933593	application/epub+zip	http://www.gutenberg.org/ebooks/38556.epub.images	2020-05-19 00:40:53.357855	ebooks/38556
219421	application/epub+zip	http://www.gutenberg.org/ebooks/38556.epub.noimages	2020-05-19 00:40:53.701866	ebooks/38556
143629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38556/38556.zip	2012-01-11 18:01:02	ebooks/38556
897235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38556/38556-h.zip	2012-01-11 18:01:02	ebooks/38556
806173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38556.kindle.noimages	2020-05-19 00:40:56.117816	ebooks/38556
2163065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38556.kindle.images	2020-05-19 00:40:55.026852	ebooks/38556
15052	image/jpeg	http://www.gutenberg.org/cache/epub/38556/pg38556.cover.medium.jpg	2020-05-19 00:40:56.236818	ebooks/38556
143658	application/zip	http://www.gutenberg.org/files/38556/38556-8.zip	2012-01-11 18:01:02	ebooks/38556
360716	text/plain	http://www.gutenberg.org/ebooks/38556.txt.utf-8	2020-05-19 00:40:52.628897	ebooks/38556
2164	image/jpeg	http://www.gutenberg.org/cache/epub/38556/pg38556.cover.small.jpg	2020-05-19 00:40:56.179813	ebooks/38556
360744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38556/38556-8.txt	2012-01-11 18:00:58	ebooks/38556
360738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38556/38556.txt	2012-01-11 18:00:58	ebooks/38556
489536	application/epub+zip	http://www.gutenberg.org/ebooks/38557.epub.images	2020-05-19 00:40:57.301844	ebooks/38557
1117811	text/plain	http://www.gutenberg.org/ebooks/38557.txt.utf-8	2020-05-19 00:40:56.437818	ebooks/38557
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/38557.rdf	2020-06-11 01:32:15.938153	ebooks/38557
462833	application/epub+zip	http://www.gutenberg.org/ebooks/38557.epub.noimages	2020-05-19 00:40:57.711806	ebooks/38557
394821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38557/38557-8.zip	2012-01-12 02:33:58	ebooks/38557
1937723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38557.kindle.noimages	2020-05-19 00:41:02.184743	ebooks/38557
1210867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38557/38557-h/38557-h.htm	2012-01-12 02:33:56	ebooks/38557
18324	image/jpeg	http://www.gutenberg.org/cache/epub/38557/pg38557.cover.medium.jpg	2020-05-19 00:41:02.287745	ebooks/38557
1117592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38557/38557-8.txt	2012-01-12 02:33:56	ebooks/38557
1117823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38557/38557.txt	2012-01-12 02:33:56	ebooks/38557
3805	image/jpeg	http://www.gutenberg.org/cache/epub/38557/pg38557.cover.small.jpg	2020-05-19 00:41:02.239745	ebooks/38557
394758	application/zip	http://www.gutenberg.org/files/38557/38557.zip	2012-01-12 02:33:58	ebooks/38557
1972478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38557.kindle.images	2020-05-19 00:40:59.945784	ebooks/38557
436473	application/zip	http://www.gutenberg.org/files/38557/38557-h.zip	2012-01-12 02:34:00	ebooks/38557
747877	application/zip	http://www.gutenberg.org/files/38558/38558-h.zip	2012-01-12 02:39:32	ebooks/38558
358612	text/plain	http://www.gutenberg.org/ebooks/38558.txt.utf-8	2020-05-19 00:41:02.45273	ebooks/38558
134626	application/zip	http://www.gutenberg.org/files/38558/38558.zip	2012-01-12 02:39:32	ebooks/38558
396494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38558/38558-h/38558-h.htm	2012-01-12 02:39:32	ebooks/38558
358640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38558/38558.txt	2012-01-12 02:39:32	ebooks/38558
27383	image/jpeg	http://www.gutenberg.org/cache/epub/38558/pg38558.cover.medium.jpg	2020-05-19 00:41:05.164701	ebooks/38558
4347	image/jpeg	http://www.gutenberg.org/cache/epub/38558/pg38558.cover.small.jpg	2020-05-19 00:41:05.141699	ebooks/38558
230767	application/epub+zip	http://www.gutenberg.org/ebooks/38558.epub.noimages	2020-05-19 00:41:03.196753	ebooks/38558
1619700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38558.kindle.images	2020-05-19 00:41:04.191716	ebooks/38558
765798	application/epub+zip	http://www.gutenberg.org/ebooks/38558.epub.images	2020-05-19 00:41:02.921776	ebooks/38558
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/38558.rdf	2020-06-11 01:32:15.964155	ebooks/38558
805265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38558.kindle.noimages	2020-05-19 00:41:05.115701	ebooks/38558
8173917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38559.kindle.images	2020-05-19 00:41:10.171817	ebooks/38559
650058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38559/38559.txt	2012-01-12 10:58:04	ebooks/38559
310709	application/epub+zip	http://www.gutenberg.org/ebooks/38559.epub.noimages	2020-05-19 00:41:07.109692	ebooks/38559
650015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38559/38559-8.txt	2012-01-12 10:58:04	ebooks/38559
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/38559.rdf	2020-06-11 01:32:15.99315	ebooks/38559
251443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38559/38559-8.zip	2012-01-12 10:58:10	ebooks/38559
251233	application/zip	http://www.gutenberg.org/files/38559/38559.zip	2012-01-12 10:58:10	ebooks/38559
650151	text/plain	http://www.gutenberg.org/ebooks/38559.txt.utf-8	2020-05-19 00:41:05.286703	ebooks/38559
1271509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38559.kindle.noimages	2020-05-19 00:41:11.929774	ebooks/38559
3922529	application/epub+zip	http://www.gutenberg.org/ebooks/38559.epub.images	2020-05-19 00:41:06.542719	ebooks/38559
763133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38559/38559-h/38559-h.htm	2012-01-12 10:58:04	ebooks/38559
12656	image/jpeg	http://www.gutenberg.org/cache/epub/38559/pg38559.cover.medium.jpg	2020-05-19 00:41:12.164815	ebooks/38559
3938255	application/zip	http://www.gutenberg.org/files/38559/38559-h.zip	2012-01-12 10:58:12	ebooks/38559
3501	image/jpeg	http://www.gutenberg.org/cache/epub/38559/pg38559.cover.small.jpg	2020-05-19 00:41:12.050784	ebooks/38559
89944	application/epub+zip	http://www.gutenberg.org/ebooks/3856.epub.images	2020-06-02 01:14:08.965577	ebooks/3856
167827	text/html	http://www.gutenberg.org/ebooks/3856.html.noimages	2020-06-02 01:14:08.877582	ebooks/3856
156127	text/plain	http://www.gutenberg.org/ebooks/3856.txt.utf-8	2020-06-02 01:14:08.726576	ebooks/3856
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/3856.rdf	2020-06-11 01:03:13.874991	ebooks/3856
363024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3856.kindle.images	2020-06-02 01:14:09.437572	ebooks/3856
156155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3856/3856.txt	2006-09-29 06:39:36	ebooks/3856
89944	application/epub+zip	http://www.gutenberg.org/ebooks/3856.epub.noimages	2020-06-02 01:14:09.056573	ebooks/3856
167827	text/html	http://www.gutenberg.org/ebooks/3856.html.images	2020-06-02 01:14:08.831582	ebooks/3856
4592	image/jpeg	http://www.gutenberg.org/cache/epub/3856/pg3856.cover.small.jpg	2020-06-02 01:14:09.849558	ebooks/3856
57923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3856/3856.zip	2006-09-29 06:48:20	ebooks/3856
363008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3856.kindle.noimages	2020-06-02 01:14:09.821561	ebooks/3856
24641	image/jpeg	http://www.gutenberg.org/cache/epub/3856/pg3856.cover.medium.jpg	2020-06-02 01:14:09.875562	ebooks/3856
306902	text/plain	http://www.gutenberg.org/ebooks/38560.txt.utf-8	2020-05-19 00:41:12.460802	ebooks/38560
306934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38560/38560-8.txt	2012-01-12 10:59:22	ebooks/38560
28004	image/jpeg	http://www.gutenberg.org/cache/epub/38560/pg38560.cover.medium.jpg	2020-05-19 00:41:15.139748	ebooks/38560
471188	application/epub+zip	http://www.gutenberg.org/ebooks/38560.epub.images	2020-05-19 00:41:12.930806	ebooks/38560
4187	image/jpeg	http://www.gutenberg.org/cache/epub/38560/pg38560.cover.small.jpg	2020-05-19 00:41:15.114744	ebooks/38560
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/38560.rdf	2020-06-11 01:32:16.019159	ebooks/38560
208201	application/epub+zip	http://www.gutenberg.org/ebooks/38560.epub.noimages	2020-05-19 00:41:13.268789	ebooks/38560
306925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38560/38560.txt	2012-01-12 10:59:22	ebooks/38560
117791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38560/38560.zip	2012-01-12 10:59:22	ebooks/38560
460027	application/zip	http://www.gutenberg.org/files/38560/38560-h.zip	2012-01-12 10:59:22	ebooks/38560
368276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38560/38560-h/38560-h.htm	2012-01-12 10:59:22	ebooks/38560
741973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38560.kindle.noimages	2020-05-19 00:41:15.087749	ebooks/38560
1267148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38560.kindle.images	2020-05-19 00:41:14.212745	ebooks/38560
117808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38560/38560-8.zip	2012-01-12 10:59:22	ebooks/38560
16527	image/jpeg	http://www.gutenberg.org/cache/epub/38561/pg38561.cover.medium.jpg	2020-05-19 00:41:19.377684	ebooks/38561
1476191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38561.kindle.noimages	2020-05-19 00:41:19.296714	ebooks/38561
440619	application/epub+zip	http://www.gutenberg.org/ebooks/38561.epub.noimages	2020-05-19 00:41:16.028772	ebooks/38561
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/38561.rdf	2020-06-11 01:32:16.042164	ebooks/38561
281810	application/zip	http://www.gutenberg.org/files/38561/38561-0.zip	2019-06-28 02:24:42	ebooks/38561
621890	text/html; charset=utf-8	http://www.gutenberg.org/files/38561/38561-h.zip	2019-06-28 02:24:42	ebooks/38561
721543	text/plain; charset=utf-8	http://www.gutenberg.org/files/38561/38561-0.txt	2019-06-28 02:22:24	ebooks/38561
440619	application/epub+zip	http://www.gutenberg.org/ebooks/38561.epub.images	2020-05-19 00:41:15.72976	ebooks/38561
784230	text/html; charset=utf-8	http://www.gutenberg.org/files/38561/38561-h/38561-h.htm	2019-06-28 02:22:38	ebooks/38561
1476199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38561.kindle.images	2020-05-19 00:41:17.664701	ebooks/38561
2522	image/jpeg	http://www.gutenberg.org/cache/epub/38561/pg38561.cover.small.jpg	2020-05-19 00:41:19.339687	ebooks/38561
10994274	application/zip	http://www.gutenberg.org/files/38562/38562-h.zip	2012-01-13 07:42:42	ebooks/38562
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/38562.rdf	2020-06-11 01:32:16.070153	ebooks/38562
137638	text/plain	http://www.gutenberg.org/ebooks/38562.txt.utf-8	2020-05-19 00:41:19.502686	ebooks/38562
137669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38562/38562-8.txt	2012-01-13 07:41:28	ebooks/38562
46084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38562/38562.zip	2012-01-13 07:42:40	ebooks/38562
3288	image/jpeg	http://www.gutenberg.org/cache/epub/38562/pg38562.cover.small.jpg	2020-05-19 00:41:31.857857	ebooks/38562
104893	application/epub+zip	http://www.gutenberg.org/ebooks/38562.epub.noimages	2020-05-19 00:41:22.745984	ebooks/38562
46101	application/zip	http://www.gutenberg.org/files/38562/38562-8.zip	2012-01-13 07:42:40	ebooks/38562
137662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38562/38562.txt	2012-01-13 07:41:28	ebooks/38562
13221	image/jpeg	http://www.gutenberg.org/cache/epub/38562/pg38562.cover.medium.jpg	2020-05-19 00:41:32.002854	ebooks/38562
21244945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38562.kindle.images	2020-05-19 00:41:30.066875	ebooks/38562
479237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38562.kindle.noimages	2020-05-19 00:41:31.705854	ebooks/38562
10656417	application/epub+zip	http://www.gutenberg.org/ebooks/38562.epub.images	2020-05-19 00:41:21.922004	ebooks/38562
361357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38562/38562-h/38562-h.htm	2012-01-13 07:41:28	ebooks/38562
3904	image/jpeg	http://www.gutenberg.org/cache/epub/38563/pg38563.cover.small.jpg	2020-05-19 00:41:34.192829	ebooks/38563
115886	application/epub+zip	http://www.gutenberg.org/ebooks/38563.epub.noimages	2020-05-19 00:41:32.857854	ebooks/38563
280810	text/html; charset=utf-8	http://www.gutenberg.org/files/38563/38563-h/38563-h.htm	2012-01-12 15:00:54	ebooks/38563
92004	text/html; charset=utf-8	http://www.gutenberg.org/files/38563/38563-h.zip	2012-01-12 15:00:54	ebooks/38563
119334	application/epub+zip	http://www.gutenberg.org/ebooks/38563.epub.images	2020-05-19 00:41:32.643861	ebooks/38563
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/38563.rdf	2020-06-11 01:32:16.092155	ebooks/38563
253088	text/plain; charset=utf-8	http://www.gutenberg.org/files/38563/38563-0.txt	2012-01-12 15:00:50	ebooks/38563
17422	image/jpeg	http://www.gutenberg.org/cache/epub/38563/pg38563.cover.medium.jpg	2020-05-19 00:41:34.227834	ebooks/38563
524454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38563.kindle.noimages	2020-05-19 00:41:34.153824	ebooks/38563
82314	application/zip	http://www.gutenberg.org/files/38563/38563-0.zip	2012-01-12 15:00:54	ebooks/38563
532846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38563.kindle.images	2020-05-19 00:41:33.492827	ebooks/38563
142906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38564.kindle.noimages	2020-05-19 00:41:35.318818	ebooks/38564
42626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38564/38564.txt	2012-01-13 06:14:18	ebooks/38564
218034	application/epub+zip	http://www.gutenberg.org/ebooks/38564.epub.images	2020-05-19 00:41:34.600837	ebooks/38564
15622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38564/38564.zip	2012-01-13 06:14:18	ebooks/38564
51990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38564/38564-h/38564-h.htm	2012-01-13 06:14:18	ebooks/38564
33908	application/epub+zip	http://www.gutenberg.org/ebooks/38564.epub.noimages	2020-05-19 00:41:34.789845	ebooks/38564
10257	image/jpeg	http://www.gutenberg.org/cache/epub/38564/pg38564.cover.medium.jpg	2020-05-19 00:41:35.37581	ebooks/38564
42598	text/plain	http://www.gutenberg.org/ebooks/38564.txt.utf-8	2020-05-19 00:41:34.353842	ebooks/38564
293406	application/zip	http://www.gutenberg.org/files/38564/38564-h.zip	2012-01-13 06:14:18	ebooks/38564
441404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38564.kindle.images	2020-05-19 00:41:35.075814	ebooks/38564
2922	image/jpeg	http://www.gutenberg.org/cache/epub/38564/pg38564.cover.small.jpg	2020-05-19 00:41:35.348808	ebooks/38564
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/38564.rdf	2020-06-11 01:32:16.11815	ebooks/38564
122506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38565/38565-h/38565-h.htm	2012-01-13 06:18:20	ebooks/38565
238360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38565.kindle.noimages	2020-05-19 00:41:36.962788	ebooks/38565
61297	application/epub+zip	http://www.gutenberg.org/ebooks/38565.epub.images	2020-05-19 00:41:35.796803	ebooks/38565
11957	image/jpeg	http://www.gutenberg.org/cache/epub/38565/pg38565.cover.medium.jpg	2020-05-19 00:41:37.039813	ebooks/38565
246523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38565.kindle.images	2020-05-19 00:41:36.492798	ebooks/38565
36536	application/zip	http://www.gutenberg.org/files/38565/38565-h.zip	2012-01-13 06:18:22	ebooks/38565
58374	application/epub+zip	http://www.gutenberg.org/ebooks/38565.epub.noimages	2020-05-19 00:41:36.009802	ebooks/38565
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/38565.rdf	2020-06-11 01:32:16.142149	ebooks/38565
2817	image/jpeg	http://www.gutenberg.org/cache/epub/38565/pg38565.cover.small.jpg	2020-05-19 00:41:37.002806	ebooks/38565
29267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38565/38565.zip	2012-01-13 06:18:22	ebooks/38565
79347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38565/38565.txt	2012-01-13 06:18:20	ebooks/38565
79319	text/plain	http://www.gutenberg.org/ebooks/38565.txt.utf-8	2020-05-19 00:41:35.49084	ebooks/38565
3799	image/jpeg	http://www.gutenberg.org/cache/epub/38566/pg38566.cover.small.jpg	2020-05-19 00:41:46.297686	ebooks/38566
489812	application/epub+zip	http://www.gutenberg.org/ebooks/38566.epub.images	2020-05-19 00:41:38.820792	ebooks/38566
1030087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38566/38566-8.txt	2012-01-13 06:23:14	ebooks/38566
2076950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38566.kindle.images	2020-05-19 00:41:42.927709	ebooks/38566
431809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38566/38566-h.zip	2012-01-13 06:23:16	ebooks/38566
17154	image/jpeg	http://www.gutenberg.org/cache/epub/38566/pg38566.cover.medium.jpg	2020-05-19 00:41:46.452667	ebooks/38566
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/38566.rdf	2020-06-11 01:32:16.169164	ebooks/38566
1311396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38566/38566-h/38566-h.htm	2012-01-13 06:23:14	ebooks/38566
384501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38566/38566-8.zip	2012-01-13 06:23:16	ebooks/38566
1030242	text/plain	http://www.gutenberg.org/ebooks/38566.txt.utf-8	2020-05-19 00:41:37.196795	ebooks/38566
489812	application/epub+zip	http://www.gutenberg.org/ebooks/38566.epub.noimages	2020-05-19 00:41:39.726791	ebooks/38566
1030097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38566/38566.txt	2012-01-13 06:23:14	ebooks/38566
384232	application/zip	http://www.gutenberg.org/files/38566/38566.zip	2012-01-13 06:23:14	ebooks/38566
2076946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38566.kindle.noimages	2020-05-19 00:41:46.129684	ebooks/38566
4921334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38567.kindle.images	2020-05-19 00:41:49.854805	ebooks/38567
2232603	application/zip	http://www.gutenberg.org/files/38567/38567-h.zip	2012-01-18 17:08:12	ebooks/38567
273390	application/epub+zip	http://www.gutenberg.org/ebooks/38567.epub.noimages	2020-05-19 00:41:47.992835	ebooks/38567
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/38567.rdf	2020-06-11 01:32:16.198152	ebooks/38567
168317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38567/38567-8.zip	2012-01-18 17:09:01	ebooks/38567
428714	text/plain	http://www.gutenberg.org/ebooks/38567.txt.utf-8	2020-05-19 00:41:46.828671	ebooks/38567
168319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38567/38567.zip	2012-01-18 17:09:09	ebooks/38567
2239372	application/epub+zip	http://www.gutenberg.org/ebooks/38567.epub.images	2020-05-19 00:41:47.609824	ebooks/38567
20646	image/jpeg	http://www.gutenberg.org/cache/epub/38567/pg38567.cover.medium.jpg	2020-05-19 00:41:51.084776	ebooks/38567
428757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38567/38567.txt	2012-01-18 17:07:04	ebooks/38567
483530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38567/38567-h/38567-h.htm	2012-01-18 17:07:31	ebooks/38567
2617	image/jpeg	http://www.gutenberg.org/cache/epub/38567/pg38567.cover.small.jpg	2020-05-19 00:41:51.05177	ebooks/38567
992832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38567.kindle.noimages	2020-05-19 00:41:51.016852	ebooks/38567
428748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38567/38567-8.txt	2012-01-18 17:07:12	ebooks/38567
77568	text/html; charset=utf-8	http://www.gutenberg.org/files/38568/38568-h.zip	2012-01-13 10:05:56	ebooks/38568
17424	image/jpeg	http://www.gutenberg.org/cache/epub/38568/pg38568.cover.medium.jpg	2020-05-19 00:41:52.819743	ebooks/38568
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/38568.rdf	2020-06-11 01:32:16.221158	ebooks/38568
449782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38568.kindle.noimages	2020-05-19 00:41:52.749752	ebooks/38568
230323	text/html; charset=utf-8	http://www.gutenberg.org/files/38568/38568-h/38568-h.htm	2012-01-13 10:05:54	ebooks/38568
100214	application/epub+zip	http://www.gutenberg.org/ebooks/38568.epub.noimages	2020-05-19 00:41:51.630773	ebooks/38568
3902	image/jpeg	http://www.gutenberg.org/cache/epub/38568/pg38568.cover.small.jpg	2020-05-19 00:41:52.787743	ebooks/38568
68857	application/zip	http://www.gutenberg.org/files/38568/38568-0.zip	2012-01-13 10:05:56	ebooks/38568
458107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38568.kindle.images	2020-05-19 00:41:52.179757	ebooks/38568
208471	text/plain; charset=utf-8	http://www.gutenberg.org/files/38568/38568-0.txt	2012-01-13 10:05:50	ebooks/38568
103703	application/epub+zip	http://www.gutenberg.org/ebooks/38568.epub.images	2020-05-19 00:41:51.452769	ebooks/38568
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/38569.rdf	2020-06-11 01:32:16.249152	ebooks/38569
720996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38569/38569-8.txt	2012-01-13 18:24:08	ebooks/38569
2157615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38569.kindle.images	2020-05-19 00:41:56.266703	ebooks/38569
287362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38569/38569.zip	2012-01-13 18:24:09	ebooks/38569
833138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38569/38569-h/38569-h.htm	2012-01-13 18:28:37	ebooks/38569
745235	application/epub+zip	http://www.gutenberg.org/ebooks/38569.epub.images	2020-05-19 00:41:53.858755	ebooks/38569
287558	application/zip	http://www.gutenberg.org/files/38569/38569-8.zip	2012-01-13 18:24:08	ebooks/38569
667795	application/zip	http://www.gutenberg.org/files/38569/38569-h.zip	2012-01-13 18:32:47	ebooks/38569
721051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38569/38569.txt	2012-01-13 18:24:08	ebooks/38569
1451431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38569.kindle.noimages	2020-05-19 00:41:58.130679	ebooks/38569
18798	image/jpeg	http://www.gutenberg.org/cache/epub/38569/pg38569.cover.medium.jpg	2020-05-19 00:41:58.343682	ebooks/38569
4583	image/jpeg	http://www.gutenberg.org/cache/epub/38569/pg38569.cover.small.jpg	2020-05-19 00:41:58.240702	ebooks/38569
721128	text/plain	http://www.gutenberg.org/ebooks/38569.txt.utf-8	2020-05-19 00:41:52.954749	ebooks/38569
356771	application/epub+zip	http://www.gutenberg.org/ebooks/38569.epub.noimages	2020-05-19 00:41:54.349752	ebooks/38569
122298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3857/3857.txt	2006-09-29 06:42:24	ebooks/3857
4579	image/jpeg	http://www.gutenberg.org/cache/epub/3857/pg3857.cover.small.jpg	2020-06-02 01:14:10.921536	ebooks/3857
132724	text/html	http://www.gutenberg.org/ebooks/3857.html.images	2020-06-02 01:14:10.074561	ebooks/3857
46069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3857/3857.zip	2006-09-29 06:48:30	ebooks/3857
312724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3857.kindle.noimages	2020-06-02 01:14:10.893546	ebooks/3857
122270	text/plain	http://www.gutenberg.org/ebooks/3857.txt.utf-8	2020-06-02 01:14:09.988569	ebooks/3857
24657	image/jpeg	http://www.gutenberg.org/cache/epub/3857/pg3857.cover.medium.jpg	2020-06-02 01:14:10.94754	ebooks/3857
312739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3857.kindle.images	2020-06-02 01:14:10.567541	ebooks/3857
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/3857.rdf	2020-06-11 01:03:13.899003	ebooks/3857
77143	application/epub+zip	http://www.gutenberg.org/ebooks/3857.epub.images	2020-06-02 01:14:10.189552	ebooks/3857
77144	application/epub+zip	http://www.gutenberg.org/ebooks/3857.epub.noimages	2020-06-02 01:14:10.243551	ebooks/3857
132724	text/html	http://www.gutenberg.org/ebooks/3857.html.noimages	2020-06-02 01:14:10.114563	ebooks/3857
348467	application/zip	http://www.gutenberg.org/files/38570/38570-h.zip	2012-01-13 15:27:44	ebooks/38570
340789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38570/38570-h/38570-h.htm	2012-01-13 15:27:42	ebooks/38570
115762	application/zip	http://www.gutenberg.org/files/38570/38570-8.zip	2012-01-13 15:27:44	ebooks/38570
115674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38570/38570.zip	2012-01-13 15:27:44	ebooks/38570
15131	image/jpeg	http://www.gutenberg.org/cache/epub/38570/pg38570.cover.medium.jpg	2020-05-19 00:42:01.009995	ebooks/38570
380867	application/epub+zip	http://www.gutenberg.org/ebooks/38570.epub.images	2020-05-19 00:41:59.013042	ebooks/38570
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/38570.rdf	2020-06-11 01:32:16.280149	ebooks/38570
3640	image/jpeg	http://www.gutenberg.org/cache/epub/38570/pg38570.cover.small.jpg	2020-05-19 00:42:00.976973	ebooks/38570
634774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38570.kindle.noimages	2020-05-19 00:42:00.938976	ebooks/38570
1083847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38570.kindle.images	2020-05-19 00:42:00.110983	ebooks/38570
300585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38570/38570.txt	2012-01-13 15:27:42	ebooks/38570
300744	text/plain	http://www.gutenberg.org/ebooks/38570.txt.utf-8	2020-05-19 00:41:58.620687	ebooks/38570
155570	application/epub+zip	http://www.gutenberg.org/ebooks/38570.epub.noimages	2020-05-19 00:41:59.238017	ebooks/38570
300595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38570/38570-8.txt	2012-01-13 15:27:42	ebooks/38570
271389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38571/38571-8.zip	2012-01-14 10:22:34	ebooks/38571
1985223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38571.kindle.noimages	2020-05-19 00:42:12.870823	ebooks/38571
743443	text/plain	http://www.gutenberg.org/ebooks/38571.txt.utf-8	2020-05-19 00:42:01.156979	ebooks/38571
7086844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38571.kindle.images	2020-05-19 00:42:09.482862	ebooks/38571
4485	image/jpeg	http://www.gutenberg.org/cache/epub/38571/pg38571.cover.small.jpg	2020-05-19 00:42:13.093816	ebooks/38571
17080	application/rdf+xml	http://www.gutenberg.org/ebooks/38571.rdf	2020-06-11 01:32:16.313158	ebooks/38571
2965713	text/html; charset=us-ascii	http://www.gutenberg.org/files/38571/38571-h.zip	2012-01-14 10:22:34	ebooks/38571
743320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38571/38571-8.txt	2012-01-14 10:22:30	ebooks/38571
32634	image/jpeg	http://www.gutenberg.org/cache/epub/38571/pg38571.cover.medium.jpg	2020-05-19 00:42:13.298813	ebooks/38571
580879	application/epub+zip	http://www.gutenberg.org/ebooks/38571.epub.noimages	2020-05-19 00:42:04.764922	ebooks/38571
271268	application/zip	http://www.gutenberg.org/files/38571/38571.zip	2012-01-14 10:22:32	ebooks/38571
743337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38571/38571.txt	2012-01-14 10:22:30	ebooks/38571
3134388	application/epub+zip	http://www.gutenberg.org/ebooks/38571.epub.images	2020-05-19 00:42:03.313002	ebooks/38571
1044852	text/html; charset=us-ascii	http://www.gutenberg.org/files/38571/38571-h/38571-h.htm	2012-01-14 10:22:30	ebooks/38571
1941194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38572.kindle.images	2020-05-19 00:42:14.842812	ebooks/38572
13844	application/rdf+xml	http://www.gutenberg.org/ebooks/38572.rdf	2020-06-11 01:32:16.339147	ebooks/38572
16383	application/zip	http://www.gutenberg.org/files/38572/38572.zip	2012-01-14 10:33:00	ebooks/38572
1212336	application/epub+zip	http://www.gutenberg.org/ebooks/38572.epub.images	2020-05-19 00:42:14.121823	ebooks/38572
43743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38572/38572.txt	2012-01-14 10:32:58	ebooks/38572
2411	image/jpeg	http://www.gutenberg.org/cache/epub/38572/pg38572.cover.small.jpg	2020-05-19 00:42:15.189802	ebooks/38572
80593	application/epub+zip	http://www.gutenberg.org/ebooks/38572.epub.noimages	2020-05-19 00:42:14.227806	ebooks/38572
223519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38572.kindle.noimages	2020-05-19 00:42:15.168789	ebooks/38572
66757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38572/38572-h/38572-h.htm	2012-01-14 10:32:58	ebooks/38572
1662068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38572/38572-h.zip	2012-01-14 10:33:00	ebooks/38572
43715	text/plain	http://www.gutenberg.org/ebooks/38572.txt.utf-8	2020-05-19 00:42:13.763822	ebooks/38572
16003	image/jpeg	http://www.gutenberg.org/cache/epub/38572/pg38572.cover.medium.jpg	2020-05-19 00:42:15.211789	ebooks/38572
1287847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38573.kindle.images	2020-05-19 00:42:17.267843	ebooks/38573
578339	text/plain	http://www.gutenberg.org/ebooks/38573.txt.utf-8	2020-05-19 00:42:15.323829	ebooks/38573
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/38573.rdf	2020-06-11 01:32:16.366168	ebooks/38573
375077	application/zip	http://www.gutenberg.org/files/38573/38573-h.zip	2012-01-14 06:04:46	ebooks/38573
626034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38573/38573-h/38573-h.htm	2012-01-14 06:04:44	ebooks/38573
309675	application/epub+zip	http://www.gutenberg.org/ebooks/38573.epub.noimages	2020-05-19 00:42:16.053809	ebooks/38573
578362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38573/38573-8.txt	2012-01-14 06:04:44	ebooks/38573
216649	application/zip	http://www.gutenberg.org/files/38573/38573-8.zip	2012-01-14 06:04:44	ebooks/38573
386775	application/epub+zip	http://www.gutenberg.org/ebooks/38573.epub.images	2020-05-19 00:42:15.8128	ebooks/38573
1133839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38573.kindle.noimages	2020-05-19 00:42:18.473752	ebooks/38573
2930	image/jpeg	http://www.gutenberg.org/cache/epub/38573/pg38573.cover.small.jpg	2020-05-19 00:42:18.505753	ebooks/38573
578355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38573/38573.txt	2012-01-14 06:04:44	ebooks/38573
20551	image/jpeg	http://www.gutenberg.org/cache/epub/38573/pg38573.cover.medium.jpg	2020-05-19 00:42:18.532769	ebooks/38573
216604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38573/38573.zip	2012-01-14 06:04:44	ebooks/38573
122844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38574/38574-8.txt	2012-01-14 14:19:12	ebooks/38574
1352	image/jpeg	http://www.gutenberg.org/cache/epub/38574/pg38574.cover.small.jpg	2020-05-19 00:42:20.499747	ebooks/38574
118996	application/zip	http://www.gutenberg.org/files/38574/38574-h.zip	2012-01-14 14:20:14	ebooks/38574
7117	image/jpeg	http://www.gutenberg.org/cache/epub/38574/pg38574.cover.medium.jpg	2020-05-19 00:42:20.515729	ebooks/38574
128167	application/epub+zip	http://www.gutenberg.org/ebooks/38574.epub.images	2020-05-19 00:42:19.141734	ebooks/38574
404124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38574.kindle.noimages	2020-05-19 00:42:20.480725	ebooks/38574
121328	application/epub+zip	http://www.gutenberg.org/ebooks/38574.epub.noimages	2020-05-19 00:42:19.472742	ebooks/38574
16584	application/rdf+xml	http://www.gutenberg.org/ebooks/38574.rdf	2020-06-11 01:32:16.396145	ebooks/38574
122763	text/plain; charset=utf-8	http://www.gutenberg.org/files/38574/38574-0.txt	2012-01-14 14:18:30	ebooks/38574
49437	text/plain; charset=utf-8	http://www.gutenberg.org/files/38574/38574-0.zip	2012-01-14 14:20:14	ebooks/38574
151702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38574/38574-h/38574-h.htm	2012-01-14 14:18:32	ebooks/38574
49292	application/zip	http://www.gutenberg.org/files/38574/38574-8.zip	2012-01-14 14:20:14	ebooks/38574
415499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38574.kindle.images	2020-05-19 00:42:19.974747	ebooks/38574
122985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38574/38574.txt	2012-01-14 14:20:00	ebooks/38574
49258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38574/38574.zip	2012-01-14 14:20:14	ebooks/38574
12933	image/jpeg	http://www.gutenberg.org/cache/epub/38575/pg38575.cover.medium.jpg	2020-05-19 00:42:24.602665	ebooks/38575
320517	application/epub+zip	http://www.gutenberg.org/ebooks/38575.epub.images	2020-05-19 00:42:21.197737	ebooks/38575
271540	application/zip	http://www.gutenberg.org/files/38575/38575-8.zip	2017-02-23 08:19:48	ebooks/38575
271418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38575/38575.zip	2017-02-23 08:19:48	ebooks/38575
16255	application/rdf+xml	http://www.gutenberg.org/ebooks/38575.rdf	2020-06-11 01:32:16.424159	ebooks/38575
698046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38575/38575.txt	2017-02-23 08:19:32	ebooks/38575
3437	image/jpeg	http://www.gutenberg.org/cache/epub/38575/pg38575.cover.small.jpg	2020-05-19 00:42:24.564678	ebooks/38575
698103	text/plain	http://www.gutenberg.org/ebooks/38575.txt.utf-8	2020-05-19 00:42:20.634754	ebooks/38575
755234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38575/38575-h/38575-h.htm	2017-02-23 08:19:22	ebooks/38575
1288936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38575.kindle.noimages	2020-05-19 00:42:24.522681	ebooks/38575
288505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38575/38575-h.zip	2017-02-23 08:19:48	ebooks/38575
1302113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38575.kindle.images	2020-05-19 00:42:23.000739	ebooks/38575
698031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38575/38575-8.txt	2017-02-23 08:19:34	ebooks/38575
313872	application/epub+zip	http://www.gutenberg.org/ebooks/38575.epub.noimages	2020-05-19 00:42:21.476728	ebooks/38575
10888	image/jpeg	http://www.gutenberg.org/cache/epub/38576/pg38576.cover.medium.jpg	2020-05-19 00:42:29.116786	ebooks/38576
1635189	application/epub+zip	http://www.gutenberg.org/ebooks/38576.epub.images	2020-05-19 00:42:25.22467	ebooks/38576
64552	application/zip	http://www.gutenberg.org/files/38576/38576-8.zip	2012-01-15 06:04:04	ebooks/38576
1773	image/jpeg	http://www.gutenberg.org/cache/epub/38576/pg38576.cover.small.jpg	2020-05-19 00:42:29.103781	ebooks/38576
455375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38576.kindle.noimages	2020-05-19 00:42:29.087781	ebooks/38576
168055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38576/38576-h/38576-h.htm	2012-01-15 06:04:00	ebooks/38576
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/38576.rdf	2020-06-11 01:32:16.448151	ebooks/38576
164559	text/plain	http://www.gutenberg.org/ebooks/38576.txt.utf-8	2020-05-19 00:42:24.744693	ebooks/38576
160977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38576/38576-8.txt	2012-01-15 06:03:58	ebooks/38576
1622364	application/zip	http://www.gutenberg.org/files/38576/38576-h.zip	2012-01-15 06:04:04	ebooks/38576
155567	application/epub+zip	http://www.gutenberg.org/ebooks/38576.epub.noimages	2020-05-19 00:42:25.409697	ebooks/38576
3650417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38576.kindle.images	2020-05-19 00:42:28.700791	ebooks/38576
359806	text/plain	http://www.gutenberg.org/ebooks/38577.txt.utf-8	2020-05-19 00:42:29.220774	ebooks/38577
390680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38577/38577-h.zip	2016-10-05 05:09:30	ebooks/38577
2582	image/jpeg	http://www.gutenberg.org/cache/epub/38577/pg38577.cover.small.jpg	2020-05-19 00:42:31.776753	ebooks/38577
130116	application/zip	http://www.gutenberg.org/files/38577/38577.zip	2016-10-05 05:09:30	ebooks/38577
403260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38577/38577-h/38577-h.htm	2016-10-05 05:09:20	ebooks/38577
130167	application/zip	http://www.gutenberg.org/files/38577/38577-8.zip	2016-10-05 05:09:30	ebooks/38577
359701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38577/38577.txt	2016-10-05 05:09:20	ebooks/38577
15853	image/jpeg	http://www.gutenberg.org/cache/epub/38577/pg38577.cover.medium.jpg	2020-05-19 00:42:31.801737	ebooks/38577
803155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38577.kindle.noimages	2020-05-19 00:42:31.749751	ebooks/38577
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/38577.rdf	2020-06-11 01:32:16.477148	ebooks/38577
230283	application/epub+zip	http://www.gutenberg.org/ebooks/38577.epub.noimages	2020-05-19 00:42:29.83578	ebooks/38577
359710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38577/38577-8.txt	2016-10-05 05:09:18	ebooks/38577
1091974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38577.kindle.images	2020-05-19 00:42:30.804749	ebooks/38577
403126	application/epub+zip	http://www.gutenberg.org/ebooks/38577.epub.images	2020-05-19 00:42:29.623798	ebooks/38577
1592568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38578.kindle.noimages	2020-05-19 00:42:46.463882	ebooks/38578
846493	application/pdf	http://www.gutenberg.org/ebooks/38578.pdf.noimages	2020-05-19 00:42:58.717728	ebooks/38578
702159	text/plain; charset=utf-8	http://www.gutenberg.org/files/38578/38578-0.txt	2012-01-15 04:52:58	ebooks/38578
1592724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38578.kindle.images	2020-05-19 00:42:44.129948	ebooks/38578
288823	text/plain; charset=utf-8	http://www.gutenberg.org/files/38578/38578-0.zip	2012-01-15 04:52:58	ebooks/38578
700073	text/x-rst	http://www.gutenberg.org/files/38578/38578-rst/38578-rst.rst	2012-01-15 04:50:04	ebooks/38578
421544	application/epub+zip	http://www.gutenberg.org/ebooks/38578.epub.noimages	2020-05-19 00:42:41.769976	ebooks/38578
421580	application/epub+zip	http://www.gutenberg.org/ebooks/38578.epub.images	2020-05-19 00:42:38.071036	ebooks/38578
700071	text/x-rst	http://www.gutenberg.org/ebooks/38578.rst.gen	2020-05-19 00:42:34.50874	ebooks/38578
10160	image/jpeg	http://www.gutenberg.org/cache/epub/38578/pg38578.cover.medium.jpg	2020-05-19 00:42:48.216868	ebooks/38578
2205	image/jpeg	http://www.gutenberg.org/cache/epub/38578/pg38578.cover.small.jpg	2020-05-19 00:42:47.271942	ebooks/38578
685938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38578/38578-8.txt	2012-01-15 04:53:26	ebooks/38578
316789	application/zip	http://www.gutenberg.org/files/38578/38578-rst.zip	2012-01-15 04:50:04	ebooks/38578
20548	application/rdf+xml	http://www.gutenberg.org/ebooks/38578.rdf	2020-06-11 01:32:16.513183	ebooks/38578
870234	text/html; charset=utf-8	http://www.gutenberg.org/files/38578/38578-h/38578-h.html	2012-01-15 04:49:12	ebooks/38578
336367	application/zip	http://www.gutenberg.org/files/38578/38578-h.zip	2012-01-15 04:49:12	ebooks/38578
872499	application/pdf	http://www.gutenberg.org/ebooks/38578.pdf.images	2020-05-19 00:42:53.490825	ebooks/38578
286313	application/zip	http://www.gutenberg.org/files/38578/38578-8.zip	2012-01-15 04:53:26	ebooks/38578
427297	text/plain	http://www.gutenberg.org/ebooks/38579.txt.utf-8	2020-05-19 00:43:00.578706	ebooks/38579
1048555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38579.kindle.images	2020-05-19 00:43:03.438662	ebooks/38579
3766	image/jpeg	http://www.gutenberg.org/cache/epub/38579/pg38579.cover.small.jpg	2020-05-19 00:43:04.98883	ebooks/38579
427315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38579/38579.txt	2012-01-15 05:19:04	ebooks/38579
225399	application/epub+zip	http://www.gutenberg.org/ebooks/38579.epub.noimages	2020-05-19 00:43:01.98768	ebooks/38579
292451	application/epub+zip	http://www.gutenberg.org/ebooks/38579.epub.images	2020-05-19 00:43:01.348721	ebooks/38579
427321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38579/38579-8.txt	2012-01-15 05:18:24	ebooks/38579
17962	image/jpeg	http://www.gutenberg.org/cache/epub/38579/pg38579.cover.medium.jpg	2020-05-19 00:43:05.061817	ebooks/38579
170134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38579/38579.zip	2012-01-15 05:19:16	ebooks/38579
569354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38579/38579-h/38579-h.htm	2012-01-15 05:18:24	ebooks/38579
929871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38579.kindle.noimages	2020-05-19 00:43:04.90981	ebooks/38579
170170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38579/38579-8.zip	2012-01-15 05:19:16	ebooks/38579
251522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38579/38579-h.zip	2012-01-15 05:19:16	ebooks/38579
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/38579.rdf	2020-06-11 01:32:16.539155	ebooks/38579
353005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3858.kindle.images	2020-06-02 01:14:11.704533	ebooks/3858
56643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3858/3858.zip	2006-09-29 06:48:34	ebooks/3858
158553	text/html	http://www.gutenberg.org/ebooks/3858.html.images	2020-06-02 01:14:11.159542	ebooks/3858
24591	image/jpeg	http://www.gutenberg.org/cache/epub/3858/pg3858.cover.medium.jpg	2020-06-02 01:14:12.115535	ebooks/3858
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/3858.rdf	2020-06-11 01:03:13.924002	ebooks/3858
352989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3858.kindle.noimages	2020-06-02 01:14:12.062529	ebooks/3858
158553	text/html	http://www.gutenberg.org/ebooks/3858.html.noimages	2020-06-02 01:14:11.205616	ebooks/3858
4593	image/jpeg	http://www.gutenberg.org/cache/epub/3858/pg3858.cover.small.jpg	2020-06-02 01:14:12.089531	ebooks/3858
149048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3858/3858.txt	2006-09-29 06:45:58	ebooks/3858
149020	text/plain	http://www.gutenberg.org/ebooks/3858.txt.utf-8	2020-06-02 01:14:11.063536	ebooks/3858
87853	application/epub+zip	http://www.gutenberg.org/ebooks/3858.epub.images	2020-06-02 01:14:11.28969	ebooks/3858
87853	application/epub+zip	http://www.gutenberg.org/ebooks/3858.epub.noimages	2020-06-02 01:14:11.346535	ebooks/3858
440313	application/pdf	http://www.gutenberg.org/files/38580/38580-pdf/38580-pdf.pdf	2012-01-15 10:14:29	ebooks/38580
118107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38580.kindle.noimages	2020-05-19 00:43:05.762806	ebooks/38580
118110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38580.kindle.images	2020-05-19 00:43:05.584804	ebooks/38580
31723	text/plain	http://www.gutenberg.org/ebooks/38580.txt.utf-8	2020-05-19 00:43:05.268802	ebooks/38580
3021	image/jpeg	http://www.gutenberg.org/cache/epub/38580/pg38580.cover.small.jpg	2020-05-19 00:43:05.78881	ebooks/38580
37389	text/html	http://www.gutenberg.org/ebooks/38580.html.images	2020-05-19 00:43:05.306814	ebooks/38580
28718	application/epub+zip	http://www.gutenberg.org/ebooks/38580.epub.images	2020-05-19 00:43:05.375801	ebooks/38580
11782	application/zip	http://www.gutenberg.org/files/38580/38580.zip	2012-01-15 10:16:42	ebooks/38580
13450	application/rdf+xml	http://www.gutenberg.org/ebooks/38580.rdf	2020-06-11 01:32:16.565157	ebooks/38580
37389	text/html	http://www.gutenberg.org/ebooks/38580.html.noimages	2020-05-19 00:43:05.330801	ebooks/38580
11110	image/jpeg	http://www.gutenberg.org/cache/epub/38580/pg38580.cover.medium.jpg	2020-05-19 00:43:05.812804	ebooks/38580
31720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38580/38580.txt	2012-01-15 10:26:10	ebooks/38580
28719	application/epub+zip	http://www.gutenberg.org/ebooks/38580.epub.noimages	2020-05-19 00:43:05.412802	ebooks/38580
1068380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38581.kindle.images	2020-05-19 00:43:07.871775	ebooks/38581
245803	application/zip	http://www.gutenberg.org/files/38581/38581-h.zip	2012-01-15 08:17:22	ebooks/38581
573480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38581/38581-h/38581-h.htm	2012-01-15 08:17:22	ebooks/38581
216411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38581/38581-8.zip	2012-01-15 08:17:22	ebooks/38581
542008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38581/38581-8.txt	2012-01-15 08:17:18	ebooks/38581
9462	image/jpeg	http://www.gutenberg.org/cache/epub/38581/pg38581.cover.medium.jpg	2020-05-19 00:43:09.107769	ebooks/38581
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/38581.rdf	2020-06-11 01:32:16.589147	ebooks/38581
263652	application/epub+zip	http://www.gutenberg.org/ebooks/38581.epub.images	2020-05-19 00:43:06.43279	ebooks/38581
2288	image/jpeg	http://www.gutenberg.org/cache/epub/38581/pg38581.cover.small.jpg	2020-05-19 00:43:09.085757	ebooks/38581
1062044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38581.kindle.noimages	2020-05-19 00:43:09.059754	ebooks/38581
260388	application/epub+zip	http://www.gutenberg.org/ebooks/38581.epub.noimages	2020-05-19 00:43:06.684785	ebooks/38581
554963	text/plain	http://www.gutenberg.org/ebooks/38581.txt.utf-8	2020-05-19 00:43:05.931832	ebooks/38581
848634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38582.kindle.noimages	2020-05-19 00:43:11.811729	ebooks/38582
168768	application/zip	http://www.gutenberg.org/files/38582/38582-8.zip	2012-01-15 08:25:02	ebooks/38582
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/38582.rdf	2020-06-11 01:32:16.615144	ebooks/38582
454211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38582/38582.txt	2012-01-15 08:25:02	ebooks/38582
848642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38582.kindle.images	2020-05-19 00:43:10.852742	ebooks/38582
454221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38582/38582-8.txt	2012-01-15 08:25:02	ebooks/38582
4178	image/jpeg	http://www.gutenberg.org/cache/epub/38582/pg38582.cover.small.jpg	2020-05-19 00:43:11.84673	ebooks/38582
454189	text/plain	http://www.gutenberg.org/ebooks/38582.txt.utf-8	2020-05-19 00:43:09.22477	ebooks/38582
19310	image/jpeg	http://www.gutenberg.org/cache/epub/38582/pg38582.cover.medium.jpg	2020-05-19 00:43:11.878725	ebooks/38582
168742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38582/38582.zip	2012-01-15 08:25:02	ebooks/38582
208500	application/epub+zip	http://www.gutenberg.org/ebooks/38582.epub.noimages	2020-05-19 00:43:09.905757	ebooks/38582
173339	application/zip	http://www.gutenberg.org/files/38582/38582-h.zip	2012-01-15 08:25:02	ebooks/38582
208500	application/epub+zip	http://www.gutenberg.org/ebooks/38582.epub.images	2020-05-19 00:43:09.65777	ebooks/38582
478432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38582/38582-h/38582-h.htm	2012-01-15 08:25:02	ebooks/38582
579032	application/epub+zip	http://www.gutenberg.org/ebooks/38583.epub.images	2020-05-19 00:43:12.748738	ebooks/38583
13354	image/jpeg	http://www.gutenberg.org/cache/epub/38583/pg38583.cover.medium.jpg	2020-05-19 00:43:16.153662	ebooks/38583
198109	application/zip	http://www.gutenberg.org/files/38583/38583.zip	2012-01-15 08:29:20	ebooks/38583
1670212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38583.kindle.images	2020-05-19 00:43:14.581771	ebooks/38583
3538	image/jpeg	http://www.gutenberg.org/cache/epub/38583/pg38583.cover.small.jpg	2020-05-19 00:43:16.082681	ebooks/38583
198245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38583/38583-8.zip	2012-01-15 08:29:20	ebooks/38583
542042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38583/38583-8.txt	2012-01-15 08:29:18	ebooks/38583
542135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38583/38583.txt	2012-01-15 08:29:18	ebooks/38583
240163	application/epub+zip	http://www.gutenberg.org/ebooks/38583.epub.noimages	2020-05-19 00:43:13.142725	ebooks/38583
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/38583.rdf	2020-06-11 01:32:16.642143	ebooks/38583
606625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38583/38583-h/38583-h.htm	2012-01-15 08:29:18	ebooks/38583
997183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38583.kindle.noimages	2020-05-19 00:43:16.006667	ebooks/38583
542136	text/plain	http://www.gutenberg.org/ebooks/38583.txt.utf-8	2020-05-19 00:43:12.013767	ebooks/38583
542553	application/zip	http://www.gutenberg.org/files/38583/38583-h.zip	2012-01-15 08:29:20	ebooks/38583
363110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38584/38584.txt	2012-01-15 08:34:02	ebooks/38584
363179	text/plain	http://www.gutenberg.org/ebooks/38584.txt.utf-8	2020-05-19 00:43:16.36701	ebooks/38584
4762	image/jpeg	http://www.gutenberg.org/cache/epub/38584/pg38584.cover.small.jpg	2020-05-19 00:43:19.793957	ebooks/38584
130989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38584/38584-8.zip	2012-01-15 08:34:02	ebooks/38584
142223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38584/38584-h.zip	2012-01-15 08:34:02	ebooks/38584
184870	application/epub+zip	http://www.gutenberg.org/ebooks/38584.epub.images	2020-05-19 00:43:16.968007	ebooks/38584
433230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38584/38584-h/38584-h.htm	2012-01-15 08:34:02	ebooks/38584
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/38584.rdf	2020-06-11 01:32:16.669142	ebooks/38584
362956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38584/38584-8.txt	2012-01-15 08:34:02	ebooks/38584
805158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38584.kindle.images	2020-05-19 00:43:18.51997	ebooks/38584
805154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38584.kindle.noimages	2020-05-19 00:43:19.70495	ebooks/38584
26090	image/jpeg	http://www.gutenberg.org/cache/epub/38584/pg38584.cover.medium.jpg	2020-05-19 00:43:19.873962	ebooks/38584
184870	application/epub+zip	http://www.gutenberg.org/ebooks/38584.epub.noimages	2020-05-19 00:43:17.335999	ebooks/38584
130837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38584/38584.zip	2012-01-15 08:34:02	ebooks/38584
40655	application/epub+zip	http://www.gutenberg.org/ebooks/38585.epub.images	2020-05-19 00:43:20.236968	ebooks/38585
4052	image/jpeg	http://www.gutenberg.org/cache/epub/38585/pg38585.cover.small.jpg	2020-05-19 00:43:20.802965	ebooks/38585
20316	application/zip	http://www.gutenberg.org/files/38585/38585.zip	2012-01-15 10:22:59	ebooks/38585
164618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38585.kindle.noimages	2020-05-19 00:43:20.777942	ebooks/38585
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/38585.rdf	2020-06-11 01:32:16.693145	ebooks/38585
57320	text/plain	http://www.gutenberg.org/ebooks/38585.txt.utf-8	2020-05-19 00:43:20.095956	ebooks/38585
14704	image/jpeg	http://www.gutenberg.org/cache/epub/38585/pg38585.cover.medium.jpg	2020-05-19 00:43:20.827945	ebooks/38585
57317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38585/38585.txt	2012-01-15 10:26:49	ebooks/38585
67528	text/html	http://www.gutenberg.org/ebooks/38585.html.noimages	2020-05-19 00:43:20.181946	ebooks/38585
164627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38585.kindle.images	2020-05-19 00:43:20.52694	ebooks/38585
67528	text/html	http://www.gutenberg.org/ebooks/38585.html.images	2020-05-19 00:43:20.150966	ebooks/38585
599243	application/pdf	http://www.gutenberg.org/files/38585/38585-pdf/38585-pdf.pdf	2012-01-15 10:14:35	ebooks/38585
40654	application/epub+zip	http://www.gutenberg.org/ebooks/38585.epub.noimages	2020-05-19 00:43:20.280951	ebooks/38585
47808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38586/38586-8.zip	2012-01-15 08:43:46	ebooks/38586
118859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38586/38586.txt	2012-01-15 08:43:20	ebooks/38586
118841	text/plain	http://www.gutenberg.org/ebooks/38586.txt.utf-8	2020-05-19 00:43:20.938945	ebooks/38586
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/38586.rdf	2020-06-11 01:32:16.723141	ebooks/38586
380050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38586.kindle.noimages	2020-05-19 00:43:56.954979	ebooks/38586
4161279	text/html; charset=utf-8	http://www.gutenberg.org/files/38586/38586-h.zip	2012-01-15 08:43:48	ebooks/38586
118864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38586/38586-8.txt	2012-01-15 08:43:20	ebooks/38586
14894	image/jpeg	http://www.gutenberg.org/cache/epub/38586/pg38586.cover.medium.jpg	2020-05-19 00:43:57.098975	ebooks/38586
86336	application/epub+zip	http://www.gutenberg.org/ebooks/38586.epub.noimages	2020-05-19 00:43:22.709921	ebooks/38586
4005	image/jpeg	http://www.gutenberg.org/cache/epub/38586/pg38586.cover.small.jpg	2020-05-19 00:43:57.032002	ebooks/38586
11792920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38586.kindle.images	2020-05-19 00:43:56.196005	ebooks/38586
3810673	application/epub+zip	http://www.gutenberg.org/ebooks/38586.epub.images	2020-05-19 00:43:22.378923	ebooks/38586
175382	text/html; charset=utf-8	http://www.gutenberg.org/files/38586/38586-h/38586-h.htm	2012-01-15 08:43:32	ebooks/38586
47775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38586/38586.zip	2012-01-15 08:43:46	ebooks/38586
929994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38587/38587-h/38587-h.htm	2012-01-15 10:47:22	ebooks/38587
304170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38587/38587-8.zip	2012-01-15 10:47:24	ebooks/38587
304092	application/zip	http://www.gutenberg.org/files/38587/38587.zip	2012-01-15 10:47:24	ebooks/38587
19596	image/jpeg	http://www.gutenberg.org/cache/epub/38587/pg38587.cover.medium.jpg	2020-05-19 00:44:03.401885	ebooks/38587
850450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38587/38587.txt	2012-01-15 10:47:22	ebooks/38587
456668	application/epub+zip	http://www.gutenberg.org/ebooks/38587.epub.noimages	2020-05-19 00:43:59.110984	ebooks/38587
1705002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38587.kindle.noimages	2020-05-19 00:44:03.252888	ebooks/38587
2266	image/jpeg	http://www.gutenberg.org/cache/epub/38587/pg38587.cover.small.jpg	2020-05-19 00:44:03.329902	ebooks/38587
884176	application/zip	http://www.gutenberg.org/files/38587/38587-h.zip	2012-01-15 10:47:24	ebooks/38587
775574	application/epub+zip	http://www.gutenberg.org/ebooks/38587.epub.images	2020-05-19 00:43:58.518949	ebooks/38587
850453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38587/38587-8.txt	2012-01-15 10:47:22	ebooks/38587
850461	text/plain	http://www.gutenberg.org/ebooks/38587.txt.utf-8	2020-05-19 00:43:57.311971	ebooks/38587
2302272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38587.kindle.images	2020-05-19 00:44:01.17992	ebooks/38587
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/38587.rdf	2020-06-11 01:32:16.751143	ebooks/38587
2066	image/jpeg	http://www.gutenberg.org/cache/epub/38588/pg38588.cover.small.jpg	2020-05-19 00:44:08.286843	ebooks/38588
1610986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38588.kindle.noimages	2020-05-19 00:44:08.254839	ebooks/38588
841060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38588/38588-8.txt	2012-01-15 15:26:16	ebooks/38588
333650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38588/38588-8.zip	2012-01-15 15:26:18	ebooks/38588
558919	application/zip	http://www.gutenberg.org/files/38588/38588-h.zip	2012-01-15 15:26:18	ebooks/38588
16026	image/jpeg	http://www.gutenberg.org/cache/epub/38588/pg38588.cover.medium.jpg	2020-05-19 00:44:08.313834	ebooks/38588
841232	text/plain	http://www.gutenberg.org/ebooks/38588.txt.utf-8	2020-05-19 00:44:03.613888	ebooks/38588
426910	application/epub+zip	http://www.gutenberg.org/ebooks/38588.epub.noimages	2020-05-19 00:44:04.642904	ebooks/38588
1900506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38588.kindle.images	2020-05-19 00:44:06.461848	ebooks/38588
924778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38588/38588-h/38588-h.htm	2012-01-15 15:26:16	ebooks/38588
841156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38588/38588.txt	2012-01-15 15:26:16	ebooks/38588
333477	application/zip	http://www.gutenberg.org/files/38588/38588.zip	2012-01-15 15:26:18	ebooks/38588
579138	application/epub+zip	http://www.gutenberg.org/ebooks/38588.epub.images	2020-05-19 00:44:04.30893	ebooks/38588
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/38588.rdf	2020-06-11 01:32:16.778141	ebooks/38588
292897	application/epub+zip	http://www.gutenberg.org/ebooks/38589.epub.images	2020-05-19 00:44:09.003816	ebooks/38589
780401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38589.kindle.noimages	2020-05-19 00:44:11.415801	ebooks/38589
143761	application/zip	http://www.gutenberg.org/files/38589/38589.zip	2012-01-15 15:27:36	ebooks/38589
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/38589.rdf	2020-06-11 01:32:16.805144	ebooks/38589
271218	application/zip	http://www.gutenberg.org/files/38589/38589-h.zip	2012-01-15 15:27:36	ebooks/38589
368681	text/plain	http://www.gutenberg.org/ebooks/38589.txt.utf-8	2020-05-19 00:44:08.442831	ebooks/38589
368661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38589/38589.txt	2012-01-15 15:27:36	ebooks/38589
11714	image/jpeg	http://www.gutenberg.org/cache/epub/38589/pg38589.cover.medium.jpg	2020-05-19 00:44:11.514789	ebooks/38589
430602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38589/38589-h/38589-h.htm	2012-01-15 15:27:36	ebooks/38589
368655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38589/38589-8.txt	2012-01-15 15:27:36	ebooks/38589
214189	application/epub+zip	http://www.gutenberg.org/ebooks/38589.epub.noimages	2020-05-19 00:44:09.333843	ebooks/38589
1692	image/jpeg	http://www.gutenberg.org/cache/epub/38589/pg38589.cover.small.jpg	2020-05-19 00:44:11.468802	ebooks/38589
143864	application/zip	http://www.gutenberg.org/files/38589/38589-8.zip	2012-01-15 15:27:36	ebooks/38589
935957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38589.kindle.images	2020-05-19 00:44:10.376858	ebooks/38589
2519940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3859.kindle.images	2020-06-02 01:14:14.653762	ebooks/3859
517245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3859/3859.txt	2006-09-29 06:47:56	ebooks/3859
2849	image/jpeg	http://www.gutenberg.org/cache/epub/3859/pg3859.cover.small.jpg	2020-06-02 01:14:15.815686	ebooks/3859
520992	text/plain; charset=utf-8	http://www.gutenberg.org/files/3859/3859-0.txt	2016-08-23 02:39:48	ebooks/3859
1148245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3859.kindle.noimages	2020-06-02 01:14:15.779691	ebooks/3859
608351	text/html; charset=utf-8	http://www.gutenberg.org/files/3859/3859-h/3859-h.htm	2016-08-23 05:56:28	ebooks/3859
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/3859.rdf	2020-06-11 01:03:13.951989	ebooks/3859
19658	image/jpeg	http://www.gutenberg.org/cache/epub/3859/pg3859.cover.medium.jpg	2020-06-02 01:14:15.850675	ebooks/3859
191123	text/plain; charset=utf-8	http://www.gutenberg.org/files/3859/3859-0.zip	2016-08-23 03:16:12	ebooks/3859
341417	application/epub+zip	http://www.gutenberg.org/ebooks/3859.epub.noimages	2020-06-02 01:14:13.154729	ebooks/3859
1028028	application/epub+zip	http://www.gutenberg.org/ebooks/3859.epub.images	2020-06-02 01:14:12.805542	ebooks/3859
190563	application/zip	http://www.gutenberg.org/files/3859/3859.zip	2006-09-29 06:48:40	ebooks/3859
1018531	application/zip	http://www.gutenberg.org/files/3859/3859-h.zip	2016-08-23 05:56:56	ebooks/3859
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/38590.rdf	2020-06-11 01:32:16.832153	ebooks/38590
408337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38590/38590-8.txt	2012-01-16 08:49:28	ebooks/38590
151744	application/zip	http://www.gutenberg.org/files/38590/38590-8.zip	2012-01-16 08:49:28	ebooks/38590
151701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38590/38590.zip	2012-01-16 08:49:28	ebooks/38590
859568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38590.kindle.noimages	2020-05-19 00:44:14.68776	ebooks/38590
8218	image/jpeg	http://www.gutenberg.org/cache/epub/38590/pg38590.cover.medium.jpg	2020-05-19 00:44:14.763751	ebooks/38590
408319	text/plain	http://www.gutenberg.org/ebooks/38590.txt.utf-8	2020-05-19 00:44:11.684826	ebooks/38590
238664	application/epub+zip	http://www.gutenberg.org/ebooks/38590.epub.noimages	2020-05-19 00:44:12.470775	ebooks/38590
1026838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38590.kindle.images	2020-05-19 00:44:13.601771	ebooks/38590
408332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38590/38590.txt	2012-01-16 08:49:28	ebooks/38590
458022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38590/38590-h/38590-h.htm	2012-01-16 08:49:28	ebooks/38590
333286	application/epub+zip	http://www.gutenberg.org/ebooks/38590.epub.images	2020-05-19 00:44:12.187791	ebooks/38590
1570	image/jpeg	http://www.gutenberg.org/cache/epub/38590/pg38590.cover.small.jpg	2020-05-19 00:44:14.727753	ebooks/38590
316390	application/zip	http://www.gutenberg.org/files/38590/38590-h.zip	2012-01-16 08:49:28	ebooks/38590
300767	application/epub+zip	http://www.gutenberg.org/ebooks/38591.epub.noimages	2020-05-19 00:44:16.24872	ebooks/38591
236482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38591/38591.zip	2012-01-16 08:52:36	ebooks/38591
23786	image/jpeg	http://www.gutenberg.org/cache/epub/38591/pg38591.cover.medium.jpg	2020-05-19 00:44:19.93467	ebooks/38591
237805	application/zip	http://www.gutenberg.org/files/38591/38591-0.zip	2012-01-16 08:52:36	ebooks/38591
310710	application/zip	http://www.gutenberg.org/files/38591/38591-h.zip	2012-01-16 08:52:38	ebooks/38591
626208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38591/38591-8.txt	2012-01-16 08:52:06	ebooks/38591
742359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38591/38591-h/38591-h.htm	2012-01-16 08:51:24	ebooks/38591
1389205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38591.kindle.images	2020-05-19 00:44:18.062696	ebooks/38591
627153	text/plain; charset=utf-8	http://www.gutenberg.org/files/38591/38591-0.txt	2012-01-16 08:51:22	ebooks/38591
236698	application/zip	http://www.gutenberg.org/files/38591/38591-8.zip	2012-01-16 08:52:36	ebooks/38591
626261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38591/38591.txt	2012-01-16 08:52:06	ebooks/38591
355837	application/epub+zip	http://www.gutenberg.org/ebooks/38591.epub.images	2020-05-19 00:44:15.688758	ebooks/38591
1243363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38591.kindle.noimages	2020-05-19 00:44:19.800671	ebooks/38591
17343	application/rdf+xml	http://www.gutenberg.org/ebooks/38591.rdf	2020-06-11 01:32:16.865142	ebooks/38591
4671	image/jpeg	http://www.gutenberg.org/cache/epub/38591/pg38591.cover.small.jpg	2020-05-19 00:44:19.869685	ebooks/38591
716389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38592/38592-h/38592-h.htm	2012-01-16 14:07:10	ebooks/38592
264248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38592/38592-8.zip	2012-01-16 14:08:04	ebooks/38592
3647	image/jpeg	http://www.gutenberg.org/cache/epub/38592/pg38592.cover.small.jpg	2020-05-19 00:44:23.715793	ebooks/38592
1223286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38592.kindle.noimages	2020-05-19 00:44:23.679794	ebooks/38592
695676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38592/38592-8.txt	2012-01-16 14:07:10	ebooks/38592
695668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38592/38592.txt	2012-01-16 14:07:52	ebooks/38592
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/38592.rdf	2020-06-11 01:32:16.892141	ebooks/38592
1223290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38592.kindle.images	2020-05-19 00:44:22.348678	ebooks/38592
695678	text/plain	http://www.gutenberg.org/ebooks/38592.txt.utf-8	2020-05-19 00:44:20.143684	ebooks/38592
296602	application/epub+zip	http://www.gutenberg.org/ebooks/38592.epub.images	2020-05-19 00:44:20.709684	ebooks/38592
296602	application/epub+zip	http://www.gutenberg.org/ebooks/38592.epub.noimages	2020-05-19 00:44:21.012677	ebooks/38592
14026	image/jpeg	http://www.gutenberg.org/cache/epub/38592/pg38592.cover.medium.jpg	2020-05-19 00:44:23.747797	ebooks/38592
264176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38592/38592.zip	2012-01-16 14:08:04	ebooks/38592
268187	application/zip	http://www.gutenberg.org/files/38592/38592-h.zip	2012-01-16 14:08:06	ebooks/38592
1622715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38593.kindle.noimages	2020-05-19 00:44:29.734725	ebooks/38593
22457	image/jpeg	http://www.gutenberg.org/cache/epub/38593/pg38593.cover.medium.jpg	2020-05-19 00:44:30.151711	ebooks/38593
813072	text/plain	http://www.gutenberg.org/ebooks/38593.txt.utf-8	2020-05-19 00:44:23.892789	ebooks/38593
812945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38593/38593.txt	2012-01-16 15:14:46	ebooks/38593
298801	application/zip	http://www.gutenberg.org/files/38593/38593-8.zip	2012-01-16 15:14:46	ebooks/38593
4377	image/jpeg	http://www.gutenberg.org/cache/epub/38593/pg38593.cover.small.jpg	2020-05-19 00:44:30.02971	ebooks/38593
388777	application/epub+zip	http://www.gutenberg.org/ebooks/38593.epub.noimages	2020-05-19 00:44:25.370771	ebooks/38593
371742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38593/38593-h.zip	2012-01-16 15:14:46	ebooks/38593
812625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38593/38593-8.txt	2012-01-16 15:14:46	ebooks/38593
298493	application/zip	http://www.gutenberg.org/files/38593/38593.zip	2012-01-16 15:14:46	ebooks/38593
1668658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38593.kindle.images	2020-05-19 00:44:27.547747	ebooks/38593
965835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38593/38593-h/38593-h.htm	2012-01-16 15:14:46	ebooks/38593
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/38593.rdf	2020-06-11 01:32:16.919157	ebooks/38593
414576	application/epub+zip	http://www.gutenberg.org/ebooks/38593.epub.images	2020-05-19 00:44:24.876781	ebooks/38593
218698	text/html; charset=utf-8	http://www.gutenberg.org/files/38594/38594-h.zip	2016-10-04 02:55:18	ebooks/38594
159296	application/epub+zip	http://www.gutenberg.org/ebooks/38594.epub.noimages	2020-05-19 00:44:30.854693	ebooks/38594
98730	text/html; charset=utf-8	http://www.gutenberg.org/files/38594/38594-h/38594-h.htm	2016-10-04 02:53:26	ebooks/38594
83643	text/plain; charset=utf-8	http://www.gutenberg.org/files/38594/38594-0.txt	2012-01-17 04:27:42	ebooks/38594
83608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38594/38594-8.txt	2012-01-17 04:28:08	ebooks/38594
392268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38594.kindle.images	2020-05-19 00:44:31.242691	ebooks/38594
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/38594.rdf	2020-06-11 01:32:16.950148	ebooks/38594
2773	image/jpeg	http://www.gutenberg.org/cache/epub/38594/pg38594.cover.small.jpg	2020-05-19 00:44:31.659696	ebooks/38594
32310	application/zip	http://www.gutenberg.org/files/38594/38594-8.zip	2012-01-17 04:28:08	ebooks/38594
159296	application/epub+zip	http://www.gutenberg.org/ebooks/38594.epub.images	2020-05-19 00:44:30.676717	ebooks/38594
32286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38594/38594.zip	2012-01-17 04:28:08	ebooks/38594
32414	text/plain; charset=utf-8	http://www.gutenberg.org/files/38594/38594-0.zip	2012-01-17 04:28:08	ebooks/38594
83604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38594/38594.txt	2012-01-17 04:28:08	ebooks/38594
392260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38594.kindle.noimages	2020-05-19 00:44:31.6317	ebooks/38594
14591	image/jpeg	http://www.gutenberg.org/cache/epub/38594/pg38594.cover.medium.jpg	2020-05-19 00:44:31.686684	ebooks/38594
121860	application/zip	http://www.gutenberg.org/files/38595/38595-8.zip	2012-01-17 04:32:46	ebooks/38595
3873304	application/epub+zip	http://www.gutenberg.org/ebooks/38595.epub.images	2020-05-19 00:44:32.76068	ebooks/38595
324658	text/plain	http://www.gutenberg.org/ebooks/38595.txt.utf-8	2020-05-19 00:44:31.800758	ebooks/38595
157640	application/epub+zip	http://www.gutenberg.org/ebooks/38595.epub.noimages	2020-05-19 00:44:33.012682	ebooks/38595
355472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38595/38595-h/38595-h.htm	2012-01-17 04:32:44	ebooks/38595
121762	application/zip	http://www.gutenberg.org/files/38595/38595.zip	2012-01-17 04:32:46	ebooks/38595
324628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38595/38595.txt	2012-01-17 04:32:44	ebooks/38595
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/38595.rdf	2020-06-11 01:32:16.980142	ebooks/38595
3431	image/jpeg	http://www.gutenberg.org/cache/epub/38595/pg38595.cover.small.jpg	2020-05-19 00:44:35.542967	ebooks/38595
324632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38595/38595-8.txt	2012-01-17 04:32:44	ebooks/38595
15073	image/jpeg	http://www.gutenberg.org/cache/epub/38595/pg38595.cover.medium.jpg	2020-05-19 00:44:35.582974	ebooks/38595
7150615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38595/38595-h.zip	2012-01-17 04:32:46	ebooks/38595
636824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38595.kindle.noimages	2020-05-19 00:44:35.49398	ebooks/38595
6931460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38595.kindle.images	2020-05-19 00:44:34.718985	ebooks/38595
515801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38596/38596-8.txt	2012-01-17 04:37:54	ebooks/38596
561886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38596/38596-h/38596-h.htm	2012-01-17 04:37:54	ebooks/38596
515807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38596/38596.txt	2012-01-17 04:37:54	ebooks/38596
12651	image/jpeg	http://www.gutenberg.org/cache/epub/38596/pg38596.cover.medium.jpg	2020-05-19 00:44:41.278902	ebooks/38596
1012742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38596.kindle.noimages	2020-05-19 00:44:41.197932	ebooks/38596
4466522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38596.kindle.images	2020-05-19 00:44:40.010911	ebooks/38596
208941	application/zip	http://www.gutenberg.org/files/38596/38596.zip	2012-01-17 04:37:56	ebooks/38596
209066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38596/38596-8.zip	2012-01-17 04:37:56	ebooks/38596
2248712	application/epub+zip	http://www.gutenberg.org/ebooks/38596.epub.images	2020-05-19 00:44:36.920979	ebooks/38596
4296614	application/zip	http://www.gutenberg.org/files/38596/38596-h.zip	2012-01-17 04:37:56	ebooks/38596
515834	text/plain	http://www.gutenberg.org/ebooks/38596.txt.utf-8	2020-05-19 00:44:35.739964	ebooks/38596
258088	application/epub+zip	http://www.gutenberg.org/ebooks/38596.epub.noimages	2020-05-19 00:44:37.213978	ebooks/38596
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/38596.rdf	2020-06-11 01:32:17.007163	ebooks/38596
2964	image/jpeg	http://www.gutenberg.org/cache/epub/38596/pg38596.cover.small.jpg	2020-05-19 00:44:41.2409	ebooks/38596
153896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38597/38597-h/38597-h.htm	2012-01-17 14:01:06	ebooks/38597
287682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38597.kindle.noimages	2020-05-19 00:44:43.167868	ebooks/38597
40810	application/zip	http://www.gutenberg.org/files/38597/38597-h.zip	2012-01-17 14:01:08	ebooks/38597
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/38597.rdf	2020-06-11 01:32:17.033138	ebooks/38597
287690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38597.kindle.images	2020-05-19 00:44:42.577886	ebooks/38597
3912	image/jpeg	http://www.gutenberg.org/cache/epub/38597/pg38597.cover.small.jpg	2020-05-19 00:44:43.209875	ebooks/38597
64868	application/epub+zip	http://www.gutenberg.org/ebooks/38597.epub.noimages	2020-05-19 00:44:41.993892	ebooks/38597
97790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38597/38597.txt	2012-01-17 14:01:06	ebooks/38597
36130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38597/38597.zip	2012-01-17 14:01:08	ebooks/38597
64868	application/epub+zip	http://www.gutenberg.org/ebooks/38597.epub.images	2020-05-19 00:44:41.766897	ebooks/38597
97762	text/plain	http://www.gutenberg.org/ebooks/38597.txt.utf-8	2020-05-19 00:44:41.41691	ebooks/38597
15205	image/jpeg	http://www.gutenberg.org/cache/epub/38597/pg38597.cover.medium.jpg	2020-05-19 00:44:43.249888	ebooks/38597
700482	text/html	http://www.gutenberg.org/ebooks/38598.html.images	2020-05-19 00:44:43.785887	ebooks/38598
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/38598.rdf	2020-06-11 01:32:17.058139	ebooks/38598
302797	application/epub+zip	http://www.gutenberg.org/ebooks/38598.epub.noimages	2020-05-19 00:44:44.419894	ebooks/38598
700482	text/html	http://www.gutenberg.org/ebooks/38598.html.noimages	2020-05-19 00:44:43.923864	ebooks/38598
251653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38598/38598-8.zip	2012-01-17 14:06:34	ebooks/38598
1189973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38598.kindle.images	2020-05-19 00:44:45.718833	ebooks/38598
302797	application/epub+zip	http://www.gutenberg.org/ebooks/38598.epub.images	2020-05-19 00:44:44.222878	ebooks/38598
655433	text/plain	http://www.gutenberg.org/ebooks/38598.txt.utf-8	2020-05-19 00:44:43.404906	ebooks/38598
626361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38598/38598-8.txt	2012-01-17 14:06:32	ebooks/38598
16028	image/jpeg	http://www.gutenberg.org/cache/epub/38598/pg38598.cover.medium.jpg	2020-05-19 00:44:47.072828	ebooks/38598
1189965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38598.kindle.noimages	2020-05-19 00:44:47.020846	ebooks/38598
4038	image/jpeg	http://www.gutenberg.org/cache/epub/38598/pg38598.cover.small.jpg	2020-05-19 00:44:47.048819	ebooks/38598
30213	application/epub+zip	http://www.gutenberg.org/ebooks/38599.epub.noimages	2020-05-19 00:44:47.415818	ebooks/38599
30213	application/epub+zip	http://www.gutenberg.org/ebooks/38599.epub.images	2020-05-19 00:44:47.314816	ebooks/38599
116257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38599.kindle.images	2020-05-19 00:44:47.587818	ebooks/38599
13654	image/jpeg	http://www.gutenberg.org/cache/epub/38599/pg38599.cover.medium.jpg	2020-05-19 00:44:47.818816	ebooks/38599
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/38599.rdf	2020-06-11 01:32:17.081145	ebooks/38599
3832	image/jpeg	http://www.gutenberg.org/cache/epub/38599/pg38599.cover.small.jpg	2020-05-19 00:44:47.792818	ebooks/38599
26160	text/plain	http://www.gutenberg.org/ebooks/38599.txt.utf-8	2020-05-19 00:44:47.179822	ebooks/38599
29136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38599/38599-h/38599-h.htm	2012-02-17 11:59:12	ebooks/38599
9745	application/zip	http://www.gutenberg.org/files/38599/38599.zip	2012-02-17 11:59:12	ebooks/38599
26188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38599/38599.txt	2012-02-17 11:59:12	ebooks/38599
10426	application/zip	http://www.gutenberg.org/files/38599/38599-h.zip	2012-02-17 11:59:12	ebooks/38599
116253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38599.kindle.noimages	2020-05-19 00:44:47.764817	ebooks/38599
582983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/386.kindle.images	2020-05-31 23:52:31.858942	ebooks/386
582975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/386.kindle.noimages	2020-05-31 23:52:32.460995	ebooks/386
122309	text/html	http://www.gutenberg.org/files/386/386-h.zip	2012-11-06 10:35:03	ebooks/386
300797	text/plain; charset=utf-8	http://www.gutenberg.org/files/386/386-0.txt	2012-11-05 22:00:32	ebooks/386
16343	image/jpeg	http://www.gutenberg.org/cache/epub/386/pg386.cover.medium.jpg	2020-05-31 23:52:32.517968	ebooks/386
146479	application/epub+zip	http://www.gutenberg.org/ebooks/386.epub.noimages	2020-05-31 23:52:31.261958	ebooks/386
120334	text/plain; charset=utf-8	http://www.gutenberg.org/files/386/386-0.zip	2012-11-06 10:35:03	ebooks/386
312017	text/html	http://www.gutenberg.org/files/386/386-h/386-h.htm	2012-11-06 10:31:56	ebooks/386
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/386.rdf	2020-06-11 01:00:22.620189	ebooks/386
3581	image/jpeg	http://www.gutenberg.org/cache/epub/386/pg386.cover.small.jpg	2020-05-31 23:52:32.490923	ebooks/386
146479	application/epub+zip	http://www.gutenberg.org/ebooks/386.epub.images	2020-05-31 23:52:31.058942	ebooks/386
487252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3860.kindle.noimages	2020-06-02 01:14:17.457655	ebooks/3860
228537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3860/3860.txt	2015-05-12 06:23:30	ebooks/3860
120508	application/epub+zip	http://www.gutenberg.org/ebooks/3860.epub.noimages	2020-06-02 01:14:16.377678	ebooks/3860
487266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3860.kindle.images	2020-06-02 01:14:16.916687	ebooks/3860
248856	text/html	http://www.gutenberg.org/ebooks/3860.html.images	2020-06-02 01:14:16.107685	ebooks/3860
24997	image/jpeg	http://www.gutenberg.org/cache/epub/3860/pg3860.cover.medium.jpg	2020-06-02 01:14:17.511661	ebooks/3860
4667	image/jpeg	http://www.gutenberg.org/cache/epub/3860/pg3860.cover.small.jpg	2020-06-02 01:14:17.485654	ebooks/3860
120506	application/epub+zip	http://www.gutenberg.org/ebooks/3860.epub.images	2020-06-02 01:14:16.295673	ebooks/3860
228509	text/plain	http://www.gutenberg.org/ebooks/3860.txt.utf-8	2020-06-02 01:14:15.963686	ebooks/3860
248856	text/html	http://www.gutenberg.org/ebooks/3860.html.noimages	2020-06-02 01:14:16.171694	ebooks/3860
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/3860.rdf	2020-06-11 01:03:13.977996	ebooks/3860
83815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3860/3860.zip	2015-05-12 06:24:02	ebooks/3860
758696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38600/38600.txt	2012-01-23 03:21:50	ebooks/38600
863087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38600/38600-h/38600-h.htm	2013-03-18 09:36:02	ebooks/38600
758694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38600/38600-8.txt	2012-01-23 03:23:10	ebooks/38600
280061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38600/38600.zip	2012-01-23 03:23:40	ebooks/38600
280103	application/zip	http://www.gutenberg.org/files/38600/38600-8.zip	2012-01-23 03:23:40	ebooks/38600
1318834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38600.kindle.images	2020-05-19 00:44:54.409737	ebooks/38600
1318826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38600.kindle.noimages	2020-05-19 00:44:55.843715	ebooks/38600
323638	application/epub+zip	http://www.gutenberg.org/ebooks/38600.epub.images	2020-05-19 00:44:52.716771	ebooks/38600
24654	image/jpeg	http://www.gutenberg.org/cache/epub/38600/pg38600.cover.medium.jpg	2020-05-19 00:44:55.929705	ebooks/38600
291095	application/zip	http://www.gutenberg.org/files/38600/38600-h.zip	2013-03-18 09:36:30	ebooks/38600
4504	image/jpeg	http://www.gutenberg.org/cache/epub/38600/pg38600.cover.small.jpg	2020-05-19 00:44:55.887725	ebooks/38600
758674	text/plain	http://www.gutenberg.org/ebooks/38600.txt.utf-8	2020-05-19 00:44:51.898774	ebooks/38600
323638	application/epub+zip	http://www.gutenberg.org/ebooks/38600.epub.noimages	2020-05-19 00:44:52.978752	ebooks/38600
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/38600.rdf	2020-06-11 01:32:17.107136	ebooks/38600
81461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38601/38601.zip	2012-01-17 08:07:22	ebooks/38601
1360359	application/epub+zip	http://www.gutenberg.org/ebooks/38601.epub.images	2020-05-19 00:44:56.821704	ebooks/38601
217992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38601/38601-8.txt	2012-01-17 08:06:16	ebooks/38601
252403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38601/38601-h/38601-h.htm	2020-03-29 06:23:24	ebooks/38601
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/38601.rdf	2020-06-11 01:32:19.240111	ebooks/38601
16460	image/jpeg	http://www.gutenberg.org/cache/epub/38601/pg38601.cover.medium.jpg	2020-05-19 00:44:58.682671	ebooks/38601
2773195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38601.kindle.images	2020-05-19 00:44:58.078724	ebooks/38601
784202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38601/38601-h.zip	2020-03-29 06:24:28	ebooks/38601
81569	application/zip	http://www.gutenberg.org/files/38601/38601-8.zip	2012-01-17 08:07:22	ebooks/38601
111259	application/epub+zip	http://www.gutenberg.org/ebooks/38601.epub.noimages	2020-05-19 00:44:56.991748	ebooks/38601
451075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38601.kindle.noimages	2020-05-19 00:44:58.617671	ebooks/38601
218058	text/plain	http://www.gutenberg.org/ebooks/38601.txt.utf-8	2020-05-19 00:44:56.082724	ebooks/38601
4216	image/jpeg	http://www.gutenberg.org/cache/epub/38601/pg38601.cover.small.jpg	2020-05-19 00:44:58.651672	ebooks/38601
217988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38601/38601.txt	2012-01-17 08:06:16	ebooks/38601
4002	image/jpeg	http://www.gutenberg.org/cache/epub/38602/pg38602.cover.small.jpg	2020-05-19 00:44:59.972665	ebooks/38602
166061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38602/38602-8.txt	2012-01-17 08:12:20	ebooks/38602
64443	application/zip	http://www.gutenberg.org/files/38602/38602-8.zip	2012-01-17 08:12:20	ebooks/38602
166056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38602/38602.txt	2012-01-17 08:12:20	ebooks/38602
17474	image/jpeg	http://www.gutenberg.org/cache/epub/38602/pg38602.cover.medium.jpg	2020-05-19 00:44:59.999667	ebooks/38602
357885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38602.kindle.noimages	2020-05-19 00:44:59.944666	ebooks/38602
64414	application/zip	http://www.gutenberg.org/files/38602/38602.zip	2012-01-17 08:12:20	ebooks/38602
89629	application/epub+zip	http://www.gutenberg.org/ebooks/38602.epub.noimages	2020-05-19 00:44:59.130678	ebooks/38602
64630	application/zip	http://www.gutenberg.org/files/38602/38602-0.zip	2016-10-18 10:02:26	ebooks/38602
357889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38602.kindle.images	2020-05-19 00:44:59.534673	ebooks/38602
16865	application/rdf+xml	http://www.gutenberg.org/ebooks/38602.rdf	2020-06-11 01:32:19.274111	ebooks/38602
89629	application/epub+zip	http://www.gutenberg.org/ebooks/38602.epub.images	2020-05-19 00:44:58.987726	ebooks/38602
192789	text/html; charset=utf-8	http://www.gutenberg.org/files/38602/38602-h/38602-h.htm	2016-10-18 10:01:56	ebooks/38602
167156	text/plain; charset=utf-8	http://www.gutenberg.org/files/38602/38602-0.txt	2016-10-18 10:00:30	ebooks/38602
67417	application/zip	http://www.gutenberg.org/files/38602/38602-h.zip	2016-10-18 10:02:26	ebooks/38602
1458992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38603.kindle.images	2020-05-19 00:45:01.701797	ebooks/38603
557978	application/zip	http://www.gutenberg.org/files/38603/38603-h.zip	2012-01-17 06:12:22	ebooks/38603
340785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38603/38603.txt	2012-01-17 06:12:20	ebooks/38603
21474	image/jpeg	http://www.gutenberg.org/cache/epub/38603/pg38603.cover.medium.jpg	2020-05-19 00:45:02.556793	ebooks/38603
708529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38603.kindle.noimages	2020-05-19 00:45:02.50488	ebooks/38603
365824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38603/38603-h/38603-h.htm	2012-01-17 06:12:20	ebooks/38603
340768	text/plain	http://www.gutenberg.org/ebooks/38603.txt.utf-8	2020-05-19 00:45:00.129679	ebooks/38603
3592	image/jpeg	http://www.gutenberg.org/cache/epub/38603/pg38603.cover.small.jpg	2020-05-19 00:45:02.532788	ebooks/38603
340795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38603/38603-8.txt	2012-01-17 06:12:20	ebooks/38603
128279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38603/38603-8.zip	2012-01-17 06:12:22	ebooks/38603
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/38603.rdf	2020-06-11 01:32:19.305111	ebooks/38603
128253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38603/38603.zip	2012-01-17 06:12:22	ebooks/38603
568440	application/epub+zip	http://www.gutenberg.org/ebooks/38603.epub.images	2020-05-19 00:45:00.508706	ebooks/38603
192665	application/epub+zip	http://www.gutenberg.org/ebooks/38603.epub.noimages	2020-05-19 00:45:00.705658	ebooks/38603
479678	text/plain; charset=utf-8	http://www.gutenberg.org/files/38604/38604-0.txt	2012-01-17 15:09:02	ebooks/38604
479306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38604/38604.txt	2012-01-17 15:12:26	ebooks/38604
479222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38604/38604-8.txt	2012-01-17 15:10:02	ebooks/38604
629953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38604/38604-h/38604-h.htm	2012-01-17 15:09:04	ebooks/38604
526610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38604/38604-h.zip	2012-01-17 15:13:24	ebooks/38604
192251	text/plain; charset=utf-8	http://www.gutenberg.org/files/38604/38604-0.zip	2012-01-17 15:13:24	ebooks/38604
1628625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38604.kindle.images	2020-05-19 00:45:05.614745	ebooks/38604
191391	application/zip	http://www.gutenberg.org/files/38604/38604.zip	2012-01-17 15:13:24	ebooks/38604
575071	application/epub+zip	http://www.gutenberg.org/ebooks/38604.epub.images	2020-05-19 00:45:03.469801	ebooks/38604
2074	image/jpeg	http://www.gutenberg.org/cache/epub/38604/pg38604.cover.small.jpg	2020-05-19 00:45:07.352721	ebooks/38604
1046232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38604.kindle.noimages	2020-05-19 00:45:07.222746	ebooks/38604
257642	application/epub+zip	http://www.gutenberg.org/ebooks/38604.epub.noimages	2020-05-19 00:45:03.938763	ebooks/38604
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/38604.rdf	2020-06-11 01:32:19.335109	ebooks/38604
12745	image/jpeg	http://www.gutenberg.org/cache/epub/38604/pg38604.cover.medium.jpg	2020-05-19 00:45:07.472739	ebooks/38604
191509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38604/38604-8.zip	2012-01-17 15:13:24	ebooks/38604
1496229	application/epub+zip	http://www.gutenberg.org/ebooks/38605.epub.images	2020-05-19 00:45:08.417722	ebooks/38605
3690225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38605.kindle.images	2020-05-19 00:45:12.323671	ebooks/38605
15055	image/jpeg	http://www.gutenberg.org/cache/epub/38605/pg38605.cover.medium.jpg	2020-05-19 00:45:13.091007	ebooks/38605
3842	image/jpeg	http://www.gutenberg.org/cache/epub/38605/pg38605.cover.small.jpg	2020-05-19 00:45:13.058002	ebooks/38605
356633	text/html; charset=utf-8	http://www.gutenberg.org/files/38605/38605-h/38605-h.htm	2012-01-17 15:14:42	ebooks/38605
624088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38605.kindle.noimages	2020-05-19 00:45:13.021992	ebooks/38605
120477	text/plain; charset=utf-8	http://www.gutenberg.org/files/38605/38605-0.zip	2012-01-17 15:14:44	ebooks/38605
333512	text/plain; charset=utf-8	http://www.gutenberg.org/files/38605/38605-0.txt	2012-01-17 15:14:38	ebooks/38605
1465712	application/zip	http://www.gutenberg.org/files/38605/38605-h.zip	2012-01-17 15:14:44	ebooks/38605
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/38605.rdf	2020-06-11 01:32:19.358122	ebooks/38605
153844	application/epub+zip	http://www.gutenberg.org/ebooks/38605.epub.noimages	2020-05-19 00:45:08.615728	ebooks/38605
344108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38606/38606.txt	2012-01-17 15:15:32	ebooks/38606
2710	image/jpeg	http://www.gutenberg.org/cache/epub/38606/pg38606.cover.small.jpg	2020-05-19 00:45:15.888945	ebooks/38606
219401	application/epub+zip	http://www.gutenberg.org/ebooks/38606.epub.noimages	2020-05-19 00:45:13.861015	ebooks/38606
923310	application/epub+zip	http://www.gutenberg.org/ebooks/38606.epub.images	2020-05-19 00:45:13.635985	ebooks/38606
16105	image/jpeg	http://www.gutenberg.org/cache/epub/38606/pg38606.cover.medium.jpg	2020-05-19 00:45:15.916953	ebooks/38606
911403	application/zip	http://www.gutenberg.org/files/38606/38606-h.zip	2012-01-17 15:15:34	ebooks/38606
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/38606.rdf	2020-06-11 01:32:19.38412	ebooks/38606
126703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38606/38606-8.zip	2012-01-17 15:15:34	ebooks/38606
753773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38606.kindle.noimages	2020-05-19 00:45:15.858953	ebooks/38606
2037090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38606.kindle.images	2020-05-19 00:45:14.988962	ebooks/38606
344106	text/plain	http://www.gutenberg.org/ebooks/38606.txt.utf-8	2020-05-19 00:45:13.224014	ebooks/38606
399679	text/html; charset=utf-8	http://www.gutenberg.org/files/38606/38606-h/38606-h.htm	2012-01-17 15:15:32	ebooks/38606
126652	application/zip	http://www.gutenberg.org/files/38606/38606.zip	2012-01-17 15:15:34	ebooks/38606
344105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38606/38606-8.txt	2012-01-17 15:15:32	ebooks/38606
1780773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38607/38607-h/38607-h.htm	2012-01-18 10:55:26	ebooks/38607
594634	application/zip	http://www.gutenberg.org/files/38607/38607-8.zip	2012-01-18 10:55:28	ebooks/38607
1679254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38607/38607.txt	2012-01-18 10:55:26	ebooks/38607
718210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38607/38607-h.zip	2012-01-18 10:55:28	ebooks/38607
777160	application/epub+zip	http://www.gutenberg.org/ebooks/38607.epub.images	2020-05-19 00:45:17.389953	ebooks/38607
667807	application/epub+zip	http://www.gutenberg.org/ebooks/38607.epub.noimages	2020-05-19 00:45:17.992952	ebooks/38607
594487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38607/38607.zip	2012-01-18 10:55:28	ebooks/38607
1679468	text/plain	http://www.gutenberg.org/ebooks/38607.txt.utf-8	2020-05-19 00:45:16.060977	ebooks/38607
17581	image/jpeg	http://www.gutenberg.org/cache/epub/38607/pg38607.cover.medium.jpg	2020-05-19 00:45:24.920835	ebooks/38607
1679250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38607/38607-8.txt	2012-01-18 10:55:26	ebooks/38607
4250	image/jpeg	http://www.gutenberg.org/cache/epub/38607/pg38607.cover.small.jpg	2020-05-19 00:45:24.858834	ebooks/38607
2837093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38607.kindle.noimages	2020-05-19 00:45:24.78784	ebooks/38607
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/38607.rdf	2020-06-11 01:32:19.411113	ebooks/38607
3081418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38607.kindle.images	2020-05-19 00:45:21.496874	ebooks/38607
4507	image/jpeg	http://www.gutenberg.org/cache/epub/38608/pg38608.cover.small.jpg	2020-05-19 00:45:27.02981	ebooks/38608
688425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38608.kindle.images	2020-05-19 00:45:26.32682	ebooks/38608
104315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38608/38608-8.zip	2012-01-18 11:11:06	ebooks/38608
104297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38608/38608.zip	2012-01-18 11:11:06	ebooks/38608
268687	text/plain	http://www.gutenberg.org/ebooks/38608.txt.utf-8	2020-05-19 00:45:25.118848	ebooks/38608
135966	application/epub+zip	http://www.gutenberg.org/ebooks/38608.epub.noimages	2020-05-19 00:45:25.641821	ebooks/38608
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/38608.rdf	2020-06-11 01:32:19.439116	ebooks/38608
299037	text/html; charset=utf-8	http://www.gutenberg.org/files/38608/38608-h/38608-h.htm	2012-01-18 11:11:06	ebooks/38608
19854	image/jpeg	http://www.gutenberg.org/cache/epub/38608/pg38608.cover.medium.jpg	2020-05-19 00:45:27.065816	ebooks/38608
550262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38608.kindle.noimages	2020-05-19 00:45:26.989817	ebooks/38608
198073	application/zip	http://www.gutenberg.org/files/38608/38608-h.zip	2012-01-18 11:11:06	ebooks/38608
225669	application/epub+zip	http://www.gutenberg.org/ebooks/38608.epub.images	2020-05-19 00:45:25.449841	ebooks/38608
268719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38608/38608-8.txt	2012-01-18 11:11:04	ebooks/38608
268710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38608/38608.txt	2012-01-18 11:11:04	ebooks/38608
1091953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38609.kindle.images	2020-05-19 00:45:28.553798	ebooks/38609
307656	text/plain	http://www.gutenberg.org/ebooks/38609.txt.utf-8	2020-05-19 00:45:27.20784	ebooks/38609
430624	text/html; charset=utf-8	http://www.gutenberg.org/files/38609/38609-h.zip	2012-01-18 11:15:50	ebooks/38609
307687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38609/38609-8.txt	2012-01-18 11:15:48	ebooks/38609
112588	application/zip	http://www.gutenberg.org/files/38609/38609.zip	2012-01-18 11:15:50	ebooks/38609
145995	application/epub+zip	http://www.gutenberg.org/ebooks/38609.epub.noimages	2020-05-19 00:45:27.77382	ebooks/38609
16903	application/rdf+xml	http://www.gutenberg.org/ebooks/38609.rdf	2020-06-11 01:32:19.469109	ebooks/38609
18542	image/jpeg	http://www.gutenberg.org/cache/epub/38609/pg38609.cover.medium.jpg	2020-05-19 00:45:29.381791	ebooks/38609
307676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38609/38609.txt	2012-01-18 11:15:48	ebooks/38609
4166	image/jpeg	http://www.gutenberg.org/cache/epub/38609/pg38609.cover.small.jpg	2020-05-19 00:45:29.344782	ebooks/38609
460889	application/epub+zip	http://www.gutenberg.org/ebooks/38609.epub.images	2020-05-19 00:45:27.575828	ebooks/38609
112611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38609/38609-8.zip	2012-01-18 11:15:50	ebooks/38609
605767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38609.kindle.noimages	2020-05-19 00:45:29.301794	ebooks/38609
343685	text/html; charset=utf-8	http://www.gutenberg.org/files/38609/38609-h/38609-h.htm	2012-01-18 11:15:50	ebooks/38609
450925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3861.kindle.images	2020-06-02 01:14:18.414686	ebooks/3861
80062	application/zip	http://www.gutenberg.org/files/3861/3861.zip	2004-12-03 08:13:24	ebooks/3861
216546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3861/3861.txt	2004-12-03 08:11:42	ebooks/3861
450909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3861.kindle.noimages	2020-06-02 01:14:18.86064	ebooks/3861
224353	text/html	http://www.gutenberg.org/ebooks/3861.html.noimages	2020-06-02 01:14:17.80766	ebooks/3861
4670	image/jpeg	http://www.gutenberg.org/cache/epub/3861/pg3861.cover.small.jpg	2020-06-02 01:14:18.88864	ebooks/3861
112237	application/epub+zip	http://www.gutenberg.org/ebooks/3861.epub.noimages	2020-06-02 01:14:17.970654	ebooks/3861
112237	application/epub+zip	http://www.gutenberg.org/ebooks/3861.epub.images	2020-06-02 01:14:17.907655	ebooks/3861
216518	text/plain	http://www.gutenberg.org/ebooks/3861.txt.utf-8	2020-06-02 01:14:17.627667	ebooks/3861
224353	text/html	http://www.gutenberg.org/ebooks/3861.html.images	2020-06-02 01:14:17.750673	ebooks/3861
25011	image/jpeg	http://www.gutenberg.org/cache/epub/3861/pg3861.cover.medium.jpg	2020-06-02 01:14:18.914646	ebooks/3861
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/3861.rdf	2020-06-11 01:03:14.00299	ebooks/3861
123574	application/zip	http://www.gutenberg.org/files/38610/38610-8.zip	2012-01-18 11:19:14	ebooks/38610
128724	application/zip	http://www.gutenberg.org/files/38610/38610-h.zip	2012-01-18 11:19:14	ebooks/38610
333749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38610/38610.txt	2012-01-18 11:19:12	ebooks/38610
20650	image/jpeg	http://www.gutenberg.org/cache/epub/38610/pg38610.cover.medium.jpg	2020-05-19 00:45:31.789745	ebooks/38610
640754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38610.kindle.images	2020-05-19 00:45:30.918748	ebooks/38610
640737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38610.kindle.noimages	2020-05-19 00:45:31.712742	ebooks/38610
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/38610.rdf	2020-06-11 01:32:19.497107	ebooks/38610
123547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38610/38610.zip	2012-01-18 11:19:14	ebooks/38610
333730	text/plain	http://www.gutenberg.org/ebooks/38610.txt.utf-8	2020-05-19 00:45:29.528797	ebooks/38610
157489	application/epub+zip	http://www.gutenberg.org/ebooks/38610.epub.noimages	2020-05-19 00:45:30.131793	ebooks/38610
333758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38610/38610-8.txt	2012-01-18 11:19:12	ebooks/38610
4492	image/jpeg	http://www.gutenberg.org/cache/epub/38610/pg38610.cover.small.jpg	2020-05-19 00:45:31.752762	ebooks/38610
370555	text/html; charset=utf-8	http://www.gutenberg.org/files/38610/38610-h/38610-h.htm	2012-01-18 11:19:14	ebooks/38610
157490	application/epub+zip	http://www.gutenberg.org/ebooks/38610.epub.images	2020-05-19 00:45:29.917778	ebooks/38610
449993	text/plain	http://www.gutenberg.org/ebooks/38611.txt.utf-8	2020-05-19 00:45:31.936772	ebooks/38611
4768119	application/zip	http://www.gutenberg.org/files/38611/38611-h.zip	2012-01-22 12:07:58	ebooks/38611
177040	application/zip	http://www.gutenberg.org/files/38611/38611-8.zip	2012-01-22 12:07:58	ebooks/38611
962167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38611.kindle.noimages	2020-05-19 00:45:37.911657	ebooks/38611
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/38611.rdf	2020-06-11 01:32:19.527107	ebooks/38611
449964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38611/38611.txt	2012-01-22 12:07:46	ebooks/38611
2646	image/jpeg	http://www.gutenberg.org/cache/epub/38611/pg38611.cover.small.jpg	2020-05-19 00:45:37.985673	ebooks/38611
449959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38611/38611-8.txt	2012-01-22 12:07:46	ebooks/38611
9841617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38611.kindle.images	2020-05-19 00:45:36.53269	ebooks/38611
245975	application/epub+zip	http://www.gutenberg.org/ebooks/38611.epub.noimages	2020-05-19 00:45:33.454724	ebooks/38611
17840	image/jpeg	http://www.gutenberg.org/cache/epub/38611/pg38611.cover.medium.jpg	2020-05-19 00:45:38.054673	ebooks/38611
552211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38611/38611-h/38611-h.htm	2012-01-22 12:07:50	ebooks/38611
176966	application/zip	http://www.gutenberg.org/files/38611/38611.zip	2012-01-22 12:07:58	ebooks/38611
4846337	application/epub+zip	http://www.gutenberg.org/ebooks/38611.epub.images	2020-05-19 00:45:32.914749	ebooks/38611
306386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38612.kindle.noimages	2020-05-19 00:45:50.885666	ebooks/38612
15121	image/jpeg	http://www.gutenberg.org/cache/epub/38612/pg38612.cover.medium.jpg	2020-05-19 00:45:50.987716	ebooks/38612
10497540	application/zip	http://www.gutenberg.org/files/38612/38612-h.zip	2012-01-18 08:28:59	ebooks/38612
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/38612.rdf	2020-06-11 01:32:19.553107	ebooks/38612
3596	image/jpeg	http://www.gutenberg.org/cache/epub/38612/pg38612.cover.small.jpg	2020-05-19 00:45:50.941662	ebooks/38612
107017	text/plain; charset=utf-8	http://www.gutenberg.org/files/38612/38612-0.txt	2012-01-18 08:11:58	ebooks/38612
127811	text/html	http://www.gutenberg.org/files/38612/38612-h/38612-h.htm	2012-01-18 08:28:11	ebooks/38612
41442	text/plain; charset=utf-8	http://www.gutenberg.org/files/38612/38612-0.zip	2012-01-18 08:28:58	ebooks/38612
11864144	application/epub+zip	http://www.gutenberg.org/ebooks/38612.epub.images	2020-05-19 00:45:44.377749	ebooks/38612
69772	application/epub+zip	http://www.gutenberg.org/ebooks/38612.epub.noimages	2020-05-19 00:45:44.598745	ebooks/38612
22429850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38612.kindle.images	2020-05-19 00:45:50.374724	ebooks/38612
34998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38613/38613.txt	2012-01-18 05:11:32	ebooks/38613
33960	application/epub+zip	http://www.gutenberg.org/ebooks/38613.epub.noimages	2020-05-19 00:45:51.283669	ebooks/38613
4051	image/jpeg	http://www.gutenberg.org/cache/epub/38613/pg38613.cover.small.jpg	2020-05-19 00:45:51.719	ebooks/38613
18215	image/jpeg	http://www.gutenberg.org/cache/epub/38613/pg38613.cover.medium.jpg	2020-05-19 00:45:51.745982	ebooks/38613
334478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38613.kindle.images	2020-05-19 00:45:51.505985	ebooks/38613
13654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38613/38613.zip	2012-01-18 05:11:34	ebooks/38613
145132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38613.kindle.noimages	2020-05-19 00:45:51.691006	ebooks/38613
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/38613.rdf	2020-06-11 01:32:19.577109	ebooks/38613
141258	application/epub+zip	http://www.gutenberg.org/ebooks/38613.epub.images	2020-05-19 00:45:51.238661	ebooks/38613
36222	text/html; charset=us-ascii	http://www.gutenberg.org/files/38613/38613-h/38613-h.htm	2012-01-18 05:11:32	ebooks/38613
168248	application/zip	http://www.gutenberg.org/files/38613/38613-h.zip	2012-01-18 05:11:34	ebooks/38613
34970	text/plain	http://www.gutenberg.org/ebooks/38613.txt.utf-8	2020-05-19 00:45:51.144661	ebooks/38613
197728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38614/38614.txt	2012-01-18 08:23:52	ebooks/38614
140121	application/epub+zip	http://www.gutenberg.org/ebooks/38614.epub.noimages	2020-05-19 00:45:52.795984	ebooks/38614
2284	image/jpeg	http://www.gutenberg.org/cache/epub/38614/pg38614.cover.small.jpg	2020-05-19 00:45:54.729944	ebooks/38614
79093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38614/38614-8.zip	2012-01-18 08:23:56	ebooks/38614
1397474	application/epub+zip	http://www.gutenberg.org/ebooks/38614.epub.images	2020-05-19 00:45:52.534986	ebooks/38614
197730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38614/38614-8.txt	2012-01-18 08:23:52	ebooks/38614
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/38614.rdf	2020-06-11 01:32:19.604114	ebooks/38614
12426	image/jpeg	http://www.gutenberg.org/cache/epub/38614/pg38614.cover.medium.jpg	2020-05-19 00:45:54.81195	ebooks/38614
79061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38614/38614.zip	2012-01-18 08:23:56	ebooks/38614
507505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38614.kindle.noimages	2020-05-19 00:45:54.690953	ebooks/38614
233461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38614/38614-h/38614-h.htm	2012-01-18 08:23:52	ebooks/38614
3015718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38614.kindle.images	2020-05-19 00:45:54.04195	ebooks/38614
1928542	application/zip	http://www.gutenberg.org/files/38614/38614-h.zip	2012-01-18 08:23:56	ebooks/38614
197707	text/plain	http://www.gutenberg.org/ebooks/38614.txt.utf-8	2020-05-19 00:45:51.859003	ebooks/38614
554829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38615/38615-h/38615-h.htm	2012-01-18 08:26:04	ebooks/38615
474849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38615/38615.txt	2012-01-18 08:26:04	ebooks/38615
2857	image/jpeg	http://www.gutenberg.org/cache/epub/38615/pg38615.cover.small.jpg	2020-05-19 00:46:00.769874	ebooks/38615
474868	text/plain	http://www.gutenberg.org/ebooks/38615.txt.utf-8	2020-05-19 00:45:54.95794	ebooks/38615
126433	application/epub+zip	http://www.gutenberg.org/ebooks/38615.epub.noimages	2020-05-19 00:45:56.738938	ebooks/38615
80394	application/zip	http://www.gutenberg.org/files/38615/38615.zip	2012-01-18 08:26:04	ebooks/38615
654729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38615.kindle.images	2020-05-19 00:45:58.688897	ebooks/38615
126433	application/epub+zip	http://www.gutenberg.org/ebooks/38615.epub.images	2020-05-19 00:45:56.119938	ebooks/38615
474858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38615/38615-8.txt	2012-01-18 08:26:04	ebooks/38615
11638	image/jpeg	http://www.gutenberg.org/cache/epub/38615/pg38615.cover.medium.jpg	2020-05-19 00:46:00.93186	ebooks/38615
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/38615.rdf	2020-06-11 01:32:19.635104	ebooks/38615
86729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38615/38615-h.zip	2012-01-18 08:26:04	ebooks/38615
80446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38615/38615-8.zip	2012-01-18 08:26:04	ebooks/38615
654717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38615.kindle.noimages	2020-05-19 00:46:00.599878	ebooks/38615
8182	image/jpeg	http://www.gutenberg.org/cache/epub/38616/pg38616.cover.medium.jpg	2020-05-19 00:46:02.107871	ebooks/38616
158497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38616.kindle.images	2020-05-19 00:46:01.846848	ebooks/38616
18363	application/zip	http://www.gutenberg.org/files/38616/38616.zip	2012-01-18 08:27:20	ebooks/38616
47441	application/epub+zip	http://www.gutenberg.org/ebooks/38616.epub.images	2020-05-19 00:46:01.48786	ebooks/38616
158484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38616.kindle.noimages	2020-05-19 00:46:02.081868	ebooks/38616
18385	application/zip	http://www.gutenberg.org/files/38616/38616-8.zip	2012-01-18 08:27:20	ebooks/38616
48563	text/plain	http://www.gutenberg.org/ebooks/38616.txt.utf-8	2020-05-19 00:46:01.319855	ebooks/38616
16657	application/rdf+xml	http://www.gutenberg.org/ebooks/38616.rdf	2020-06-11 01:32:19.669107	ebooks/38616
48593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38616/38616-8.txt	2012-01-18 08:27:18	ebooks/38616
47440	application/epub+zip	http://www.gutenberg.org/ebooks/38616.epub.noimages	2020-05-19 00:46:01.613863	ebooks/38616
56168	text/html; charset=utf-8	http://www.gutenberg.org/files/38616/38616-h/38616-h.htm	2012-01-18 08:27:18	ebooks/38616
42209	application/zip	http://www.gutenberg.org/files/38616/38616-h.zip	2012-01-18 08:27:20	ebooks/38616
1883	image/jpeg	http://www.gutenberg.org/cache/epub/38616/pg38616.cover.small.jpg	2020-05-19 00:46:02.096849	ebooks/38616
48584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38616/38616.txt	2012-01-18 08:27:18	ebooks/38616
783312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38617.kindle.images	2020-05-19 00:46:03.506847	ebooks/38617
305773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38617/38617.txt	2012-01-18 08:42:20	ebooks/38617
145875	application/epub+zip	http://www.gutenberg.org/ebooks/38617.epub.noimages	2020-05-19 00:46:02.790852	ebooks/38617
113082	application/zip	http://www.gutenberg.org/files/38617/38617.zip	2012-01-18 08:42:24	ebooks/38617
227209	text/html; charset=utf-8	http://www.gutenberg.org/files/38617/38617-h.zip	2012-01-18 08:42:24	ebooks/38617
257112	application/epub+zip	http://www.gutenberg.org/ebooks/38617.epub.images	2020-05-19 00:46:02.555858	ebooks/38617
305752	text/plain	http://www.gutenberg.org/ebooks/38617.txt.utf-8	2020-05-19 00:46:02.210866	ebooks/38617
305783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38617/38617-8.txt	2012-01-18 08:42:20	ebooks/38617
334656	text/html; charset=utf-8	http://www.gutenberg.org/files/38617/38617-h/38617-h.htm	2012-01-18 08:42:24	ebooks/38617
24218	image/jpeg	http://www.gutenberg.org/cache/epub/38617/pg38617.cover.medium.jpg	2020-05-19 00:46:04.299822	ebooks/38617
4410	image/jpeg	http://www.gutenberg.org/cache/epub/38617/pg38617.cover.small.jpg	2020-05-19 00:46:04.26183	ebooks/38617
608551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38617.kindle.noimages	2020-05-19 00:46:04.220849	ebooks/38617
113106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38617/38617-8.zip	2012-01-18 08:42:24	ebooks/38617
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/38617.rdf	2020-06-11 01:32:19.696105	ebooks/38617
1695219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38618.kindle.images	2020-05-19 00:46:07.884785	ebooks/38618
988838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38618/38618-8.txt	2012-01-18 10:25:48	ebooks/38618
340679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38618/38618-8.zip	2012-01-18 10:25:54	ebooks/38618
395895	application/epub+zip	http://www.gutenberg.org/ebooks/38618.epub.noimages	2020-05-19 00:46:05.840837	ebooks/38618
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/38618.rdf	2020-06-11 01:32:19.724102	ebooks/38618
1695211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38618.kindle.noimages	2020-05-19 00:46:09.954743	ebooks/38618
364233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38618/38618-h.zip	2012-01-18 10:25:54	ebooks/38618
1073800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38618/38618-h/38618-h.htm	2012-01-18 10:25:52	ebooks/38618
395895	application/epub+zip	http://www.gutenberg.org/ebooks/38618.epub.images	2020-05-19 00:46:05.362844	ebooks/38618
8581	image/jpeg	http://www.gutenberg.org/cache/epub/38618/pg38618.cover.medium.jpg	2020-05-19 00:46:10.063758	ebooks/38618
1018717	text/plain	http://www.gutenberg.org/ebooks/38618.txt.utf-8	2020-05-19 00:46:04.456835	ebooks/38618
2025	image/jpeg	http://www.gutenberg.org/cache/epub/38618/pg38618.cover.small.jpg	2020-05-19 00:46:10.012758	ebooks/38618
541170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38619/38619-h/38619-h.htm	2012-01-19 15:33:24	ebooks/38619
194218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38619/38619-8.zip	2012-01-19 15:34:50	ebooks/38619
1809	audio/midi	http://www.gutenberg.org/files/38619/38619-h/music/shoo.mid	2012-01-01 08:45:28	ebooks/38619
315371	application/epub+zip	http://www.gutenberg.org/ebooks/38619.epub.noimages	2020-05-19 00:46:11.429749	ebooks/38619
5044	image/jpeg	http://www.gutenberg.org/cache/epub/38619/pg38619.cover.small.jpg	2020-05-19 00:46:14.127697	ebooks/38619
194186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38619/38619.zip	2012-01-19 15:34:50	ebooks/38619
489046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38619/38619.txt	2012-01-19 15:33:24	ebooks/38619
2946592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38619/38619-h.zip	2012-01-19 15:34:52	ebooks/38619
1127255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38619.kindle.noimages	2020-05-19 00:46:14.093689	ebooks/38619
2174587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38619.kindle.images	2020-05-19 00:46:12.851709	ebooks/38619
17601	application/rdf+xml	http://www.gutenberg.org/ebooks/38619.rdf	2020-06-11 01:32:19.756105	ebooks/38619
489050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38619/38619-8.txt	2012-01-19 15:33:24	ebooks/38619
854183	application/epub+zip	http://www.gutenberg.org/ebooks/38619.epub.images	2020-05-19 00:46:10.981731	ebooks/38619
2794484	audio/x-wav	http://www.gutenberg.org/files/38619/38619-h/music/shoo.wav	2012-01-20 05:34:58	ebooks/38619
37051	image/jpeg	http://www.gutenberg.org/cache/epub/38619/pg38619.cover.medium.jpg	2020-05-19 00:46:14.157699	ebooks/38619
489026	text/plain	http://www.gutenberg.org/ebooks/38619.txt.utf-8	2020-05-19 00:46:10.246785	ebooks/38619
370435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3862.kindle.noimages	2020-06-02 01:14:20.047621	ebooks/3862
370451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3862.kindle.images	2020-06-02 01:14:19.682627	ebooks/3862
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3862.rdf	2020-06-11 01:03:14.027034	ebooks/3862
92695	application/epub+zip	http://www.gutenberg.org/ebooks/3862.epub.images	2020-06-02 01:14:19.262708	ebooks/3862
163496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3862/3862.txt	2004-12-03 08:15:54	ebooks/3862
163468	text/plain	http://www.gutenberg.org/ebooks/3862.txt.utf-8	2020-06-02 01:14:19.029659	ebooks/3862
92695	application/epub+zip	http://www.gutenberg.org/ebooks/3862.epub.noimages	2020-06-02 01:14:19.320635	ebooks/3862
25034	image/jpeg	http://www.gutenberg.org/cache/epub/3862/pg3862.cover.medium.jpg	2020-06-02 01:14:20.102632	ebooks/3862
171068	text/html	http://www.gutenberg.org/ebooks/3862.html.images	2020-06-02 01:14:19.129636	ebooks/3862
60732	application/zip	http://www.gutenberg.org/files/3862/3862.zip	2004-12-03 08:16:44	ebooks/3862
4665	image/jpeg	http://www.gutenberg.org/cache/epub/3862/pg3862.cover.small.jpg	2020-06-02 01:14:20.075625	ebooks/3862
171068	text/html	http://www.gutenberg.org/ebooks/3862.html.noimages	2020-06-02 01:14:19.17664	ebooks/3862
175253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38620/38620.txt	2012-01-19 16:30:54	ebooks/38620
2859590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38620.kindle.images	2020-05-19 00:46:16.303663	ebooks/38620
147924	application/epub+zip	http://www.gutenberg.org/ebooks/38620.epub.noimages	2020-05-19 00:46:15.1907	ebooks/38620
489806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38620.kindle.noimages	2020-05-19 00:46:16.907655	ebooks/38620
1848391	text/html; charset=utf-8	http://www.gutenberg.org/files/38620/38620-h.zip	2012-01-19 16:30:56	ebooks/38620
175261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38620/38620-8.txt	2012-01-19 16:30:54	ebooks/38620
175238	text/plain	http://www.gutenberg.org/ebooks/38620.txt.utf-8	2020-05-19 00:46:14.284698	ebooks/38620
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/38620.rdf	2020-06-11 01:32:19.784104	ebooks/38620
206767	text/html; charset=utf-8	http://www.gutenberg.org/files/38620/38620-h/38620-h.htm	2012-01-19 16:30:54	ebooks/38620
2411	image/jpeg	http://www.gutenberg.org/cache/epub/38620/pg38620.cover.small.jpg	2020-05-19 00:46:16.938652	ebooks/38620
64459	application/zip	http://www.gutenberg.org/files/38620/38620.zip	2012-01-19 16:30:56	ebooks/38620
1865956	application/epub+zip	http://www.gutenberg.org/ebooks/38620.epub.images	2020-05-19 00:46:14.8547	ebooks/38620
15579	image/jpeg	http://www.gutenberg.org/cache/epub/38620/pg38620.cover.medium.jpg	2020-05-19 00:46:16.967664	ebooks/38620
64490	application/zip	http://www.gutenberg.org/files/38620/38620-8.zip	2012-01-19 16:30:56	ebooks/38620
103777	application/zip	http://www.gutenberg.org/files/38621/38621.zip	2012-01-20 05:42:52	ebooks/38621
131390	application/epub+zip	http://www.gutenberg.org/ebooks/38621.epub.noimages	2020-05-19 00:46:17.788673	ebooks/38621
567418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38621.kindle.images	2020-05-19 00:46:18.485654	ebooks/38621
567410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38621.kindle.noimages	2020-05-19 00:46:19.193798	ebooks/38621
323164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38621/38621.txt	2012-01-20 05:42:50	ebooks/38621
131390	application/epub+zip	http://www.gutenberg.org/ebooks/38621.epub.images	2020-05-19 00:46:17.510674	ebooks/38621
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/38621.rdf	2020-06-11 01:32:19.808103	ebooks/38621
323136	text/plain	http://www.gutenberg.org/ebooks/38621.txt.utf-8	2020-05-19 00:46:17.084667	ebooks/38621
107467	application/zip	http://www.gutenberg.org/files/38621/38621-h.zip	2012-01-20 05:42:52	ebooks/38621
3152	image/jpeg	http://www.gutenberg.org/cache/epub/38621/pg38621.cover.small.jpg	2020-05-19 00:46:19.23381	ebooks/38621
344639	text/html; charset=utf-8	http://www.gutenberg.org/files/38621/38621-h/38621-h.htm	2012-01-20 05:42:50	ebooks/38621
11478	image/jpeg	http://www.gutenberg.org/cache/epub/38621/pg38621.cover.medium.jpg	2020-05-19 00:46:19.270787	ebooks/38621
2830960	application/epub+zip	http://www.gutenberg.org/ebooks/38622.epub.images	2020-05-19 00:46:21.855757	ebooks/38622
472159	application/epub+zip	http://www.gutenberg.org/ebooks/38622.epub.noimages	2020-05-19 00:46:23.383767	ebooks/38622
2693110	application/zip	http://www.gutenberg.org/files/38622/38622-h.zip	2012-01-20 06:02:52	ebooks/38622
1119010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38622/38622.txt	2012-01-20 06:02:48	ebooks/38622
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/38622.rdf	2020-06-11 01:32:19.834106	ebooks/38622
414599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38622/38622-8.zip	2012-01-20 06:02:52	ebooks/38622
1118449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38622/38622-8.txt	2012-01-20 06:02:20	ebooks/38622
414030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38622/38622.zip	2012-01-20 06:02:50	ebooks/38622
6604460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38622.kindle.images	2020-05-19 00:46:26.743694	ebooks/38622
4116	image/jpeg	http://www.gutenberg.org/cache/epub/38622/pg38622.cover.small.jpg	2020-05-19 00:46:29.308666	ebooks/38622
21387	image/jpeg	http://www.gutenberg.org/cache/epub/38622/pg38622.cover.medium.jpg	2020-05-19 00:46:29.402659	ebooks/38622
1966351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38622.kindle.noimages	2020-05-19 00:46:29.202721	ebooks/38622
1244685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38622/38622-h/38622-h.htm	2012-01-20 06:02:26	ebooks/38622
1119248	text/plain	http://www.gutenberg.org/ebooks/38622.txt.utf-8	2020-05-19 00:46:19.432784	ebooks/38622
2053	image/jpeg	http://www.gutenberg.org/cache/epub/38623/pg38623.cover.small.jpg	2020-05-19 00:46:32.342972	ebooks/38623
1281578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38623.kindle.images	2020-05-19 00:46:31.453974	ebooks/38623
319443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38623/38623-h/38623-h.htm	2012-01-20 06:54:58	ebooks/38623
603680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38623.kindle.noimages	2020-05-19 00:46:32.314956	ebooks/38623
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/38623.rdf	2020-06-11 01:32:19.863109	ebooks/38623
466082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38623/38623-h.zip	2012-01-20 06:55:00	ebooks/38623
286313	text/plain	http://www.gutenberg.org/ebooks/38623.txt.utf-8	2020-05-19 00:46:29.656679	ebooks/38623
286333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38623/38623.txt	2012-01-20 06:54:58	ebooks/38623
286343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38623/38623-8.txt	2012-01-20 06:54:58	ebooks/38623
109203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38623/38623.zip	2012-01-20 06:55:00	ebooks/38623
109231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38623/38623-8.zip	2012-01-20 06:55:00	ebooks/38623
489314	application/epub+zip	http://www.gutenberg.org/ebooks/38623.epub.images	2020-05-19 00:46:30.166996	ebooks/38623
11981	image/jpeg	http://www.gutenberg.org/cache/epub/38623/pg38623.cover.medium.jpg	2020-05-19 00:46:32.36896	ebooks/38623
146896	application/epub+zip	http://www.gutenberg.org/ebooks/38623.epub.noimages	2020-05-19 00:46:30.459988	ebooks/38623
15025	image/jpeg	http://www.gutenberg.org/cache/epub/38624/pg38624.cover.medium.jpg	2020-05-19 00:46:34.658948	ebooks/38624
318397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38624/38624-h/36824-h.htm	2012-01-20 07:11:08	ebooks/38624
445417	application/zip	http://www.gutenberg.org/files/38624/38624-h.zip	2012-01-20 07:11:26	ebooks/38624
320175	text/html	http://www.gutenberg.org/ebooks/38624.html.images	2020-05-19 00:46:32.711962	ebooks/38624
320175	text/html	http://www.gutenberg.org/ebooks/38624.html.noimages	2020-05-19 00:46:32.788945	ebooks/38624
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/38624.rdf	2020-06-11 01:32:19.890113	ebooks/38624
563871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38624.kindle.images	2020-05-19 00:46:33.868936	ebooks/38624
285694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38624/38624.txt	2012-01-20 07:09:56	ebooks/38624
143475	application/epub+zip	http://www.gutenberg.org/ebooks/38624.epub.images	2020-05-19 00:46:32.947951	ebooks/38624
285666	text/plain	http://www.gutenberg.org/ebooks/38624.txt.utf-8	2020-05-19 00:46:32.489976	ebooks/38624
563863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38624.kindle.noimages	2020-05-19 00:46:34.605937	ebooks/38624
143475	application/epub+zip	http://www.gutenberg.org/ebooks/38624.epub.noimages	2020-05-19 00:46:33.137985	ebooks/38624
108420	application/zip	http://www.gutenberg.org/files/38624/38624.zip	2012-01-20 07:11:26	ebooks/38624
3648	image/jpeg	http://www.gutenberg.org/cache/epub/38624/pg38624.cover.small.jpg	2020-05-19 00:46:34.634934	ebooks/38624
581693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38625.kindle.noimages	2020-05-19 00:46:37.346895	ebooks/38625
306011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38625/38625-h/38625-h.htm	2012-01-20 07:23:34	ebooks/38625
273930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38625/38625-8.txt	2012-01-20 07:23:34	ebooks/38625
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/38625.rdf	2020-06-11 01:32:19.917112	ebooks/38625
273898	text/plain	http://www.gutenberg.org/ebooks/38625.txt.utf-8	2020-05-19 00:46:34.773956	ebooks/38625
142229	application/epub+zip	http://www.gutenberg.org/ebooks/38625.epub.noimages	2020-05-19 00:46:35.563954	ebooks/38625
273920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38625/38625.txt	2012-01-20 07:23:34	ebooks/38625
1259142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38625.kindle.images	2020-05-19 00:46:36.514902	ebooks/38625
105728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38625/38625.zip	2012-01-20 07:23:36	ebooks/38625
11984	image/jpeg	http://www.gutenberg.org/cache/epub/38625/pg38625.cover.medium.jpg	2020-05-19 00:46:37.398904	ebooks/38625
105748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38625/38625-8.zip	2012-01-20 07:23:36	ebooks/38625
462372	application/zip	http://www.gutenberg.org/files/38625/38625-h.zip	2012-01-20 07:23:36	ebooks/38625
484306	application/epub+zip	http://www.gutenberg.org/ebooks/38625.epub.images	2020-05-19 00:46:35.270928	ebooks/38625
2056	image/jpeg	http://www.gutenberg.org/cache/epub/38625/pg38625.cover.small.jpg	2020-05-19 00:46:37.374886	ebooks/38625
287407	text/plain	http://www.gutenberg.org/ebooks/38626.txt.utf-8	2020-05-19 00:46:37.521921	ebooks/38626
648651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38626.kindle.noimages	2020-05-19 00:46:39.957859	ebooks/38626
644661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38626/38626-h.zip	2012-01-20 06:09:04	ebooks/38626
323220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38626/38626-h/38626-h.htm	2012-01-20 06:09:02	ebooks/38626
1635895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38626.kindle.images	2020-05-19 00:46:39.136866	ebooks/38626
287406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38626/38626-8.txt	2012-01-20 06:09:02	ebooks/38626
287424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38626/38626.txt	2012-01-20 06:09:02	ebooks/38626
16551	application/rdf+xml	http://www.gutenberg.org/ebooks/38626.rdf	2020-06-11 01:32:19.948101	ebooks/38626
104576	application/zip	http://www.gutenberg.org/files/38626/38626.zip	2012-01-20 06:09:04	ebooks/38626
169211	application/epub+zip	http://www.gutenberg.org/ebooks/38626.epub.noimages	2020-05-19 00:46:38.204892	ebooks/38626
2547	image/jpeg	http://www.gutenberg.org/cache/epub/38626/pg38626.cover.small.jpg	2020-05-19 00:46:39.98386	ebooks/38626
104605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38626/38626-8.zip	2012-01-20 06:09:04	ebooks/38626
663883	application/epub+zip	http://www.gutenberg.org/ebooks/38626.epub.images	2020-05-19 00:46:37.959917	ebooks/38626
22290	image/jpeg	http://www.gutenberg.org/cache/epub/38626/pg38626.cover.medium.jpg	2020-05-19 00:46:40.007885	ebooks/38626
13178	image/jpeg	http://www.gutenberg.org/cache/epub/38627/pg38627.cover.medium.jpg	2020-05-19 00:46:41.758852	ebooks/38627
180687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38627/38627.txt	2012-01-20 06:10:00	ebooks/38627
180684	text/plain	http://www.gutenberg.org/ebooks/38627.txt.utf-8	2020-05-19 00:46:40.128871	ebooks/38627
262318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38627/38627-h.zip	2012-01-20 06:10:00	ebooks/38627
138014	application/epub+zip	http://www.gutenberg.org/ebooks/38627.epub.noimages	2020-05-19 00:46:40.578865	ebooks/38627
69156	application/zip	http://www.gutenberg.org/files/38627/38627-8.zip	2012-01-20 06:10:00	ebooks/38627
458134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38627.kindle.noimages	2020-05-19 00:46:41.712844	ebooks/38627
211252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38627/38627-h/38627-h.htm	2012-01-20 06:10:00	ebooks/38627
138013	application/epub+zip	http://www.gutenberg.org/ebooks/38627.epub.images	2020-05-19 00:46:40.407865	ebooks/38627
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/38627.rdf	2020-06-11 01:32:19.974102	ebooks/38627
458137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38627.kindle.images	2020-05-19 00:46:41.135853	ebooks/38627
69102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38627/38627.zip	2012-01-20 06:10:00	ebooks/38627
180693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38627/38627-8.txt	2012-01-20 06:10:00	ebooks/38627
1870	image/jpeg	http://www.gutenberg.org/cache/epub/38627/pg38627.cover.small.jpg	2020-05-19 00:46:41.736832	ebooks/38627
149026	text/html; charset=utf-8	http://www.gutenberg.org/files/38628/38628-h.zip	2012-01-20 06:21:02	ebooks/38628
76729	application/zip	http://www.gutenberg.org/files/38628/38628-8.zip	2012-01-20 06:22:10	ebooks/38628
323967	application/pdf	http://www.gutenberg.org/ebooks/38628.pdf.images	2020-05-19 00:46:48.616767	ebooks/38628
77394	text/plain; charset=utf-8	http://www.gutenberg.org/files/38628/38628-0.zip	2012-01-20 06:22:04	ebooks/38628
200244	text/x-rst	http://www.gutenberg.org/files/38628/38628-rst/38628-rst.rst	2012-01-20 06:21:18	ebooks/38628
473913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38628.kindle.noimages	2020-05-19 00:46:46.481775	ebooks/38628
250648	text/html; charset=utf-8	http://www.gutenberg.org/files/38628/38628-h/38628-h.html	2012-01-20 06:21:02	ebooks/38628
5997	image/jpeg	http://www.gutenberg.org/cache/epub/38628/pg38628.cover.medium.jpg	2020-05-19 00:46:47.032774	ebooks/38628
200242	text/x-rst	http://www.gutenberg.org/ebooks/38628.rst.gen	2020-05-19 00:46:42.616854	ebooks/38628
18670	application/rdf+xml	http://www.gutenberg.org/ebooks/38628.rdf	2020-06-11 01:32:20.0071	ebooks/38628
199330	text/plain; charset=utf-8	http://www.gutenberg.org/files/38628/38628-0.txt	2012-01-20 06:22:04	ebooks/38628
140455	text/x-rst	http://www.gutenberg.org/files/38628/38628-rst.zip	2012-01-20 06:21:18	ebooks/38628
1425	image/jpeg	http://www.gutenberg.org/cache/epub/38628/pg38628.cover.small.jpg	2020-05-19 00:46:46.816769	ebooks/38628
260764	application/pdf	http://www.gutenberg.org/ebooks/38628.pdf.noimages	2020-05-19 00:46:50.316758	ebooks/38628
195048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38628/38628-8.txt	2012-01-20 06:22:10	ebooks/38628
562025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38628.kindle.images	2020-05-19 00:46:45.813778	ebooks/38628
129789	application/epub+zip	http://www.gutenberg.org/ebooks/38628.epub.noimages	2020-05-19 00:46:45.147793	ebooks/38628
173945	application/epub+zip	http://www.gutenberg.org/ebooks/38628.epub.images	2020-05-19 00:46:43.940815	ebooks/38628
1137035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38629/38629-h/38629-h.htm	2012-01-20 10:08:41	ebooks/38629
13906	image/jpeg	http://www.gutenberg.org/cache/epub/38629/pg38629.cover.medium.jpg	2020-05-19 00:46:58.651785	ebooks/38629
1821212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38629.kindle.noimages	2020-05-19 00:46:58.177789	ebooks/38629
885347	text/plain	http://www.gutenberg.org/ebooks/38629.txt.utf-8	2020-05-19 00:46:50.882712	ebooks/38629
733706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38629/38629-h.zip	2012-01-20 10:11:49	ebooks/38629
3219	image/jpeg	http://www.gutenberg.org/cache/epub/38629/pg38629.cover.small.jpg	2020-05-19 00:46:58.477795	ebooks/38629
336773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38629/38629.zip	2012-01-20 10:05:09	ebooks/38629
885320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38629/38629.txt	2012-01-20 10:05:09	ebooks/38629
421378	application/epub+zip	http://www.gutenberg.org/ebooks/38629.epub.noimages	2020-05-19 00:46:52.753688	ebooks/38629
336965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38629/38629-8.zip	2012-01-20 10:05:09	ebooks/38629
885167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38629/38629-8.txt	2012-01-20 10:05:09	ebooks/38629
2443269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38629.kindle.images	2020-05-19 00:46:55.48465	ebooks/38629
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/38629.rdf	2020-06-11 01:32:20.103128	ebooks/38629
779603	application/epub+zip	http://www.gutenberg.org/ebooks/38629.epub.images	2020-05-19 00:46:52.129713	ebooks/38629
391429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3863.kindle.noimages	2020-06-02 01:14:21.268604	ebooks/3863
178938	text/plain	http://www.gutenberg.org/ebooks/3863.txt.utf-8	2020-06-02 01:14:20.218637	ebooks/3863
391445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3863.kindle.images	2020-06-02 01:14:20.887609	ebooks/3863
65591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3863/3863.zip	2004-12-03 08:19:54	ebooks/3863
4672	image/jpeg	http://www.gutenberg.org/cache/epub/3863/pg3863.cover.small.jpg	2020-06-02 01:14:21.295614	ebooks/3863
185921	text/html	http://www.gutenberg.org/ebooks/3863.html.images	2020-06-02 01:14:20.318634	ebooks/3863
178966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3863/3863.txt	2004-12-03 08:18:58	ebooks/3863
97245	application/epub+zip	http://www.gutenberg.org/ebooks/3863.epub.noimages	2020-06-02 01:14:20.511621	ebooks/3863
24983	image/jpeg	http://www.gutenberg.org/cache/epub/3863/pg3863.cover.medium.jpg	2020-06-02 01:14:21.32261	ebooks/3863
185921	text/html	http://www.gutenberg.org/ebooks/3863.html.noimages	2020-06-02 01:14:20.366683	ebooks/3863
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3863.rdf	2020-06-11 01:03:14.051999	ebooks/3863
97245	application/epub+zip	http://www.gutenberg.org/ebooks/3863.epub.images	2020-06-02 01:14:20.454626	ebooks/3863
421485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38630.kindle.images	2020-05-19 00:46:59.956772	ebooks/38630
123816	application/epub+zip	http://www.gutenberg.org/ebooks/38630.epub.noimages	2020-05-19 00:46:59.439778	ebooks/38630
421478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38630.kindle.noimages	2020-05-19 00:47:00.482758	ebooks/38630
175470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38630/38630-8.txt	2012-01-20 12:02:11	ebooks/38630
65514	text/plain; charset=utf-8	http://www.gutenberg.org/files/38630/38630-0.zip	2012-01-20 12:02:11	ebooks/38630
175795	text/plain; charset=utf-8	http://www.gutenberg.org/files/38630/38630-0.txt	2012-01-20 12:02:11	ebooks/38630
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/38630.rdf	2020-06-11 01:32:20.132117	ebooks/38630
175493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38630/38630.txt	2012-01-20 12:02:11	ebooks/38630
114853	application/zip	http://www.gutenberg.org/files/38630/38630-h.zip	2012-01-20 12:05:34	ebooks/38630
198895	text/html; charset=utf-8	http://www.gutenberg.org/files/38630/38630-h/38630-h.htm	2012-01-20 12:04:36	ebooks/38630
65095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38630/38630.zip	2012-01-20 12:02:11	ebooks/38630
2622	image/jpeg	http://www.gutenberg.org/cache/epub/38630/pg38630.cover.small.jpg	2020-05-19 00:47:00.50576	ebooks/38630
12981	image/jpeg	http://www.gutenberg.org/cache/epub/38630/pg38630.cover.medium.jpg	2020-05-19 00:47:00.52676	ebooks/38630
65120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38630/38630-8.zip	2012-01-20 12:02:11	ebooks/38630
123815	application/epub+zip	http://www.gutenberg.org/ebooks/38630.epub.images	2020-05-19 00:46:59.27878	ebooks/38630
899705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38631.kindle.images	2020-05-19 00:47:03.867741	ebooks/38631
187497	application/zip	http://www.gutenberg.org/files/38631/38631-h.zip	2012-01-21 10:22:18	ebooks/38631
388319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38631/38631.txt	2012-01-20 19:08:29	ebooks/38631
318255	application/epub+zip	http://www.gutenberg.org/ebooks/38631.epub.images	2020-05-19 00:47:01.597757	ebooks/38631
2408	image/jpeg	http://www.gutenberg.org/cache/epub/38631/pg38631.cover.small.jpg	2020-05-19 00:47:05.403751	ebooks/38631
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/38631.rdf	2020-06-11 01:32:20.159109	ebooks/38631
11684	image/jpeg	http://www.gutenberg.org/cache/epub/38631/pg38631.cover.medium.jpg	2020-05-19 00:47:05.455692	ebooks/38631
899697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38631.kindle.noimages	2020-05-19 00:47:05.351696	ebooks/38631
150869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38631/38631.zip	2012-01-20 19:08:29	ebooks/38631
388305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38631/38631-8.txt	2012-01-20 19:08:29	ebooks/38631
150979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38631/38631-8.zip	2012-01-20 19:08:29	ebooks/38631
318255	application/epub+zip	http://www.gutenberg.org/ebooks/38631.epub.noimages	2020-05-19 00:47:02.363747	ebooks/38631
388382	text/plain	http://www.gutenberg.org/ebooks/38631.txt.utf-8	2020-05-19 00:47:00.648759	ebooks/38631
431709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38631/38631-h/38631-h.htm	2012-01-21 10:17:09	ebooks/38631
136098	application/zip	http://www.gutenberg.org/files/38632/38632.zip	2012-01-21 10:53:56	ebooks/38632
835456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38632.kindle.noimages	2020-05-19 00:47:09.899968	ebooks/38632
359079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38632/38632-8.txt	2012-01-21 10:53:56	ebooks/38632
359098	text/plain	http://www.gutenberg.org/ebooks/38632.txt.utf-8	2020-05-19 00:47:05.570696	ebooks/38632
359093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38632/38632.txt	2012-01-21 10:53:56	ebooks/38632
835464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38632.kindle.images	2020-05-19 00:47:08.531686	ebooks/38632
172203	application/zip	http://www.gutenberg.org/files/38632/38632-h.zip	2012-01-21 11:02:12	ebooks/38632
394222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38632/38632-h/38632-h.htm	2012-01-21 10:58:17	ebooks/38632
2500	image/jpeg	http://www.gutenberg.org/cache/epub/38632/pg38632.cover.small.jpg	2020-05-19 00:47:09.949976	ebooks/38632
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/38632.rdf	2020-06-11 01:32:20.186141	ebooks/38632
136176	application/zip	http://www.gutenberg.org/files/38632/38632-8.zip	2012-01-21 10:53:56	ebooks/38632
12057	image/jpeg	http://www.gutenberg.org/cache/epub/38632/pg38632.cover.medium.jpg	2020-05-19 00:47:09.999992	ebooks/38632
305208	application/epub+zip	http://www.gutenberg.org/ebooks/38632.epub.noimages	2020-05-19 00:47:07.168674	ebooks/38632
305208	application/epub+zip	http://www.gutenberg.org/ebooks/38632.epub.images	2020-05-19 00:47:06.450711	ebooks/38632
376465	text/plain	http://www.gutenberg.org/ebooks/38633.txt.utf-8	2020-05-19 00:47:10.112963	ebooks/38633
857978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38633.kindle.noimages	2020-05-19 00:47:14.65492	ebooks/38633
142350	application/zip	http://www.gutenberg.org/files/38633/38633-8.zip	2012-01-21 12:02:43	ebooks/38633
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/38633.rdf	2020-06-11 01:32:20.214102	ebooks/38633
2392	image/jpeg	http://www.gutenberg.org/cache/epub/38633/pg38633.cover.small.jpg	2020-05-19 00:47:14.706905	ebooks/38633
11365	image/jpeg	http://www.gutenberg.org/cache/epub/38633/pg38633.cover.medium.jpg	2020-05-19 00:47:14.757905	ebooks/38633
416357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38633/38633-h/38633-h.htm	2012-01-21 12:30:38	ebooks/38633
306274	application/epub+zip	http://www.gutenberg.org/ebooks/38633.epub.images	2020-05-19 00:47:11.025978	ebooks/38633
176957	application/zip	http://www.gutenberg.org/files/38633/38633-h.zip	2012-01-21 12:31:20	ebooks/38633
376425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38633/38633-8.txt	2012-01-21 12:02:43	ebooks/38633
857986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38633.kindle.images	2020-05-19 00:47:13.211922	ebooks/38633
376435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38633/38633.txt	2012-01-21 12:02:43	ebooks/38633
306274	application/epub+zip	http://www.gutenberg.org/ebooks/38633.epub.noimages	2020-05-19 00:47:11.76298	ebooks/38633
142247	application/zip	http://www.gutenberg.org/files/38633/38633.zip	2012-01-21 12:02:43	ebooks/38633
72948	text/plain	http://www.gutenberg.org/ebooks/38634.txt.utf-8	2020-05-19 00:47:14.864935	ebooks/38634
2633657	application/epub+zip	http://www.gutenberg.org/ebooks/38634.epub.images	2020-05-19 00:47:15.326934	ebooks/38634
216961	application/epub+zip	http://www.gutenberg.org/ebooks/38634.epub.noimages	2020-05-19 00:47:15.5819	ebooks/38634
72976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38634/38634.txt	2012-01-20 17:27:22	ebooks/38634
521073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38634.kindle.noimages	2020-05-19 00:47:17.854871	ebooks/38634
5063429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38634.kindle.images	2020-05-19 00:47:17.193881	ebooks/38634
14554	image/jpeg	http://www.gutenberg.org/cache/epub/38634/pg38634.cover.medium.jpg	2020-05-19 00:47:17.918891	ebooks/38634
26734	application/zip	http://www.gutenberg.org/files/38634/38634.zip	2012-01-20 17:27:26	ebooks/38634
152330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38634/38634-h/38634-h.htm	2012-01-20 17:27:22	ebooks/38634
2511576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38634/38634-h.zip	2012-01-20 17:27:26	ebooks/38634
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/38634.rdf	2020-06-11 01:32:20.237159	ebooks/38634
2323	image/jpeg	http://www.gutenberg.org/cache/epub/38634/pg38634.cover.small.jpg	2020-05-19 00:47:17.888862	ebooks/38634
606047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38635/38635-8.txt	2012-01-21 04:53:56	ebooks/38635
4889	image/jpeg	http://www.gutenberg.org/cache/epub/38635/pg38635.cover.small.jpg	2020-05-19 00:47:21.892816	ebooks/38635
30485	image/jpeg	http://www.gutenberg.org/cache/epub/38635/pg38635.cover.medium.jpg	2020-05-19 00:47:21.922825	ebooks/38635
661735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38635/38635-h/38635-h.htm	2012-01-21 04:53:56	ebooks/38635
1286618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38635.kindle.images	2020-05-19 00:47:20.446849	ebooks/38635
354004	application/epub+zip	http://www.gutenberg.org/ebooks/38635.epub.images	2020-05-19 00:47:18.679881	ebooks/38635
217601	application/zip	http://www.gutenberg.org/files/38635/38635.zip	2012-01-21 04:54:48	ebooks/38635
1257283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38635.kindle.noimages	2020-05-19 00:47:21.859863	ebooks/38635
606056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38635/38635.txt	2012-01-21 04:54:36	ebooks/38635
15896	application/rdf+xml	http://www.gutenberg.org/ebooks/38635.rdf	2020-06-11 01:32:20.266129	ebooks/38635
606041	text/plain	http://www.gutenberg.org/ebooks/38635.txt.utf-8	2020-05-19 00:47:18.045866	ebooks/38635
338737	application/epub+zip	http://www.gutenberg.org/ebooks/38635.epub.noimages	2020-05-19 00:47:19.035848	ebooks/38635
334274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38635/38635-h.zip	2012-01-21 04:54:48	ebooks/38635
217655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38635/38635-8.zip	2012-01-21 04:54:48	ebooks/38635
133880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38636/38636.zip	2012-01-21 04:56:32	ebooks/38636
334119	text/plain	http://www.gutenberg.org/ebooks/38636.txt.utf-8	2020-05-19 00:47:22.05184	ebooks/38636
133971	application/zip	http://www.gutenberg.org/files/38636/38636-8.zip	2012-01-21 04:56:34	ebooks/38636
265864	application/zip	http://www.gutenberg.org/files/38636/38636-h.zip	2012-01-21 04:56:34	ebooks/38636
171890	application/epub+zip	http://www.gutenberg.org/ebooks/38636.epub.noimages	2020-05-19 00:47:22.904807	ebooks/38636
304795	application/epub+zip	http://www.gutenberg.org/ebooks/38636.epub.images	2020-05-19 00:47:22.619799	ebooks/38636
334111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38636/38636.txt	2012-01-21 04:55:58	ebooks/38636
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/38636.rdf	2020-06-11 01:32:20.293095	ebooks/38636
20901	image/jpeg	http://www.gutenberg.org/cache/epub/38636/pg38636.cover.medium.jpg	2020-05-19 00:47:24.8298	ebooks/38636
691798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38636.kindle.noimages	2020-05-19 00:47:24.746787	ebooks/38636
375174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38636/38636-h/38636-h.htm	2012-01-21 04:55:58	ebooks/38636
334100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38636/38636-8.txt	2012-01-21 04:55:58	ebooks/38636
4197	image/jpeg	http://www.gutenberg.org/cache/epub/38636/pg38636.cover.small.jpg	2020-05-19 00:47:24.789788	ebooks/38636
892575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38636.kindle.images	2020-05-19 00:47:23.908804	ebooks/38636
130275	text/html; charset=utf-8	http://www.gutenberg.org/files/38637/38637-h.zip	2012-01-21 04:54:40	ebooks/38637
9746	image/jpeg	http://www.gutenberg.org/cache/epub/38637/pg38637.cover.medium.jpg	2020-05-19 00:47:30.922704	ebooks/38637
234482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38637/38637-8.txt	2012-01-21 04:55:54	ebooks/38637
239631	text/plain; charset=utf-8	http://www.gutenberg.org/files/38637/38637-0.txt	2012-01-21 04:55:44	ebooks/38637
93553	application/zip	http://www.gutenberg.org/files/38637/38637-8.zip	2012-01-21 04:55:54	ebooks/38637
121461	application/zip	http://www.gutenberg.org/files/38637/38637-rst.zip	2012-01-21 04:54:56	ebooks/38637
2135	image/jpeg	http://www.gutenberg.org/cache/epub/38637/pg38637.cover.small.jpg	2020-05-19 00:47:30.670699	ebooks/38637
299891	application/pdf	http://www.gutenberg.org/ebooks/38637.pdf.noimages	2020-05-19 00:47:34.778689	ebooks/38637
94230	text/plain; charset=utf-8	http://www.gutenberg.org/files/38637/38637-0.zip	2012-01-21 04:55:44	ebooks/38637
325771	application/pdf	http://www.gutenberg.org/ebooks/38637.pdf.images	2020-05-19 00:47:32.8337	ebooks/38637
240260	text/x-rst	http://www.gutenberg.org/ebooks/38637.rst.gen	2020-05-19 00:47:25.734773	ebooks/38637
240262	text/x-rst	http://www.gutenberg.org/files/38637/38637-rst/38637-rst.rst	2012-01-21 04:54:56	ebooks/38637
18955	application/rdf+xml	http://www.gutenberg.org/ebooks/38637.rdf	2020-06-11 01:32:20.325108	ebooks/38637
157088	application/epub+zip	http://www.gutenberg.org/ebooks/38637.epub.noimages	2020-05-19 00:47:28.771746	ebooks/38637
576684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38637.kindle.noimages	2020-05-19 00:47:30.412704	ebooks/38637
576735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38637.kindle.images	2020-05-19 00:47:29.591722	ebooks/38637
297008	text/html; charset=utf-8	http://www.gutenberg.org/files/38637/38637-h/38637-h.html	2012-01-21 04:54:40	ebooks/38637
157123	application/epub+zip	http://www.gutenberg.org/ebooks/38637.epub.images	2020-05-19 00:47:27.246749	ebooks/38637
332889	application/epub+zip	http://www.gutenberg.org/ebooks/38638.epub.noimages	2020-05-19 00:47:35.999646	ebooks/38638
787644	text/html; charset=utf-8	http://www.gutenberg.org/files/38638/38638-h/38638-h.htm	2012-01-21 07:15:54	ebooks/38638
1376501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38638.kindle.images	2020-05-19 00:47:37.462779	ebooks/38638
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/38638.rdf	2020-06-11 01:32:20.349096	ebooks/38638
25552	image/jpeg	http://www.gutenberg.org/cache/epub/38638/pg38638.cover.medium.jpg	2020-05-19 00:47:39.039753	ebooks/38638
298461	text/html; charset=utf-8	http://www.gutenberg.org/files/38638/38638-h.zip	2012-01-21 07:17:32	ebooks/38638
1376493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38638.kindle.noimages	2020-05-19 00:47:38.920755	ebooks/38638
288499	application/zip	http://www.gutenberg.org/files/38638/38638-0.zip	2012-01-21 07:17:32	ebooks/38638
747838	text/plain; charset=utf-8	http://www.gutenberg.org/files/38638/38638-0.txt	2012-01-21 07:15:36	ebooks/38638
4625	image/jpeg	http://www.gutenberg.org/cache/epub/38638/pg38638.cover.small.jpg	2020-05-19 00:47:38.982762	ebooks/38638
332889	application/epub+zip	http://www.gutenberg.org/ebooks/38638.epub.images	2020-05-19 00:47:35.784657	ebooks/38638
10053	image/jpeg	http://www.gutenberg.org/cache/epub/38639/pg38639.cover.medium.jpg	2020-05-19 00:47:43.014704	ebooks/38639
1396904	application/zip	http://www.gutenberg.org/files/38639/38639-h.zip	2012-01-21 07:21:12	ebooks/38639
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/38639.rdf	2020-06-11 01:32:20.371104	ebooks/38639
498562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38639.kindle.noimages	2020-05-19 00:47:42.983709	ebooks/38639
74897	application/zip	http://www.gutenberg.org/files/38639/38639-8.zip	2012-01-21 07:21:12	ebooks/38639
164882	application/epub+zip	http://www.gutenberg.org/ebooks/38639.epub.noimages	2020-05-19 00:47:39.800769	ebooks/38639
1766	image/jpeg	http://www.gutenberg.org/cache/epub/38639/pg38639.cover.small.jpg	2020-05-19 00:47:43.00071	ebooks/38639
184263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38639/38639-8.txt	2012-01-21 07:21:08	ebooks/38639
193681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38639/38639-h/38639-h.htm	2012-01-21 07:21:12	ebooks/38639
3159617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38639.kindle.images	2020-05-19 00:47:42.532713	ebooks/38639
188627	text/plain	http://www.gutenberg.org/ebooks/38639.txt.utf-8	2020-05-19 00:47:39.214777	ebooks/38639
1410025	application/epub+zip	http://www.gutenberg.org/ebooks/38639.epub.images	2020-05-19 00:47:39.600752	ebooks/38639
4677	image/jpeg	http://www.gutenberg.org/cache/epub/3864/pg3864.cover.small.jpg	2020-06-02 01:14:22.415592	ebooks/3864
24990	image/jpeg	http://www.gutenberg.org/cache/epub/3864/pg3864.cover.medium.jpg	2020-06-02 01:14:22.441601	ebooks/3864
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3864.rdf	2020-06-11 01:03:14.076992	ebooks/3864
157371	text/html	http://www.gutenberg.org/ebooks/3864.html.images	2020-06-02 01:14:21.529612	ebooks/3864
348202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3864.kindle.images	2020-06-02 01:14:22.045613	ebooks/3864
86238	application/epub+zip	http://www.gutenberg.org/ebooks/3864.epub.images	2020-06-02 01:14:21.651604	ebooks/3864
348185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3864.kindle.noimages	2020-06-02 01:14:22.387635	ebooks/3864
157371	text/html	http://www.gutenberg.org/ebooks/3864.html.noimages	2020-06-02 01:14:21.573615	ebooks/3864
56206	application/zip	http://www.gutenberg.org/files/3864/3864.zip	2004-12-03 08:23:12	ebooks/3864
150556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3864/3864.txt	2004-12-03 08:22:26	ebooks/3864
86237	application/epub+zip	http://www.gutenberg.org/ebooks/3864.epub.noimages	2020-06-02 01:14:21.703604	ebooks/3864
150528	text/plain	http://www.gutenberg.org/ebooks/3864.txt.utf-8	2020-06-02 01:14:21.439603	ebooks/3864
250237	application/zip	http://www.gutenberg.org/files/38640/38640-t.zip	2012-01-21 09:38:24	ebooks/38640
8895	application/rdf+xml	http://www.gutenberg.org/ebooks/38640.rdf	2020-06-11 01:32:20.389101	ebooks/38640
1024699	application/pdf	http://www.gutenberg.org/files/38640/38640-pdf.pdf	2012-01-21 09:38:24	ebooks/38640
773482	application/pdf	http://www.gutenberg.org/files/38640/38640-pdf.zip	2012-01-21 09:38:24	ebooks/38640
376511	application/prs.tex	http://www.gutenberg.org/files/38640/38640-t/38640-t.tex	2012-01-21 09:38:24	ebooks/38640
620042	text/html; charset=utf-8	http://www.gutenberg.org/files/38641/38641-h/38641-h.htm	2012-01-21 14:59:16	ebooks/38641
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/38641.rdf	2020-06-11 01:32:20.413135	ebooks/38641
1180607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38641.kindle.images	2020-05-19 00:47:45.16668	ebooks/38641
232562	application/zip	http://www.gutenberg.org/files/38641/38641-0.zip	2012-01-21 14:59:18	ebooks/38641
572058	text/plain; charset=utf-8	http://www.gutenberg.org/files/38641/38641-0.txt	2012-01-21 14:59:12	ebooks/38641
3616	image/jpeg	http://www.gutenberg.org/cache/epub/38641/pg38641.cover.small.jpg	2020-05-19 00:47:46.482664	ebooks/38641
15035	image/jpeg	http://www.gutenberg.org/cache/epub/38641/pg38641.cover.medium.jpg	2020-05-19 00:47:46.521675	ebooks/38641
290763	application/epub+zip	http://www.gutenberg.org/ebooks/38641.epub.images	2020-05-19 00:47:43.58773	ebooks/38641
279330	application/epub+zip	http://www.gutenberg.org/ebooks/38641.epub.noimages	2020-05-19 00:47:43.908699	ebooks/38641
254783	text/html; charset=utf-8	http://www.gutenberg.org/files/38641/38641-h.zip	2012-01-21 14:59:18	ebooks/38641
1154834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38641.kindle.noimages	2020-05-19 00:47:46.438673	ebooks/38641
1542734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38642.kindle.noimages	2020-05-19 00:47:52.781916	ebooks/38642
271349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38642/38642-8.zip	2012-01-22 10:49:24	ebooks/38642
903855	text/plain	http://www.gutenberg.org/ebooks/38642.txt.utf-8	2020-05-19 00:47:46.680654	ebooks/38642
288186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38642/38642-h.zip	2012-01-22 10:49:24	ebooks/38642
271271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38642/38642.zip	2012-01-22 10:49:24	ebooks/38642
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/38642.rdf	2020-06-11 01:32:20.442095	ebooks/38642
24694	image/jpeg	http://www.gutenberg.org/cache/epub/38642/pg38642.cover.medium.jpg	2020-05-19 00:47:52.930913	ebooks/38642
4648	image/jpeg	http://www.gutenberg.org/cache/epub/38642/pg38642.cover.small.jpg	2020-05-19 00:47:52.860921	ebooks/38642
350858	application/epub+zip	http://www.gutenberg.org/ebooks/38642.epub.noimages	2020-05-19 00:47:48.542997	ebooks/38642
903849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38642/38642.txt	2012-01-22 10:49:24	ebooks/38642
966723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38642/38642-h/38642-h.htm	2012-01-22 10:49:24	ebooks/38642
350857	application/epub+zip	http://www.gutenberg.org/ebooks/38642.epub.images	2020-05-19 00:47:47.746009	ebooks/38642
1542741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38642.kindle.images	2020-05-19 00:47:50.670939	ebooks/38642
903857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38642/38642-8.txt	2012-01-22 10:49:24	ebooks/38642
10481	image/jpeg	http://www.gutenberg.org/cache/epub/38643/pg38643.cover.medium.jpg	2020-05-19 00:47:56.202876	ebooks/38643
194954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38643/38643-h.zip	2012-01-22 10:57:20	ebooks/38643
2041	image/jpeg	http://www.gutenberg.org/cache/epub/38643/pg38643.cover.small.jpg	2020-05-19 00:47:56.176885	ebooks/38643
402110	text/plain	http://www.gutenberg.org/ebooks/38643.txt.utf-8	2020-05-19 00:47:53.141909	ebooks/38643
154375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38643/38643-8.zip	2012-01-22 10:57:18	ebooks/38643
798857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38643.kindle.noimages	2020-05-19 00:47:56.148874	ebooks/38643
820269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38643.kindle.images	2020-05-19 00:47:55.115923	ebooks/38643
391812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38643/38643-8.txt	2012-01-22 10:57:16	ebooks/38643
211461	application/epub+zip	http://www.gutenberg.org/ebooks/38643.epub.images	2020-05-19 00:47:53.722924	ebooks/38643
450534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38643/38643-h/38643-h.htm	2012-01-22 10:57:18	ebooks/38643
198565	application/epub+zip	http://www.gutenberg.org/ebooks/38643.epub.noimages	2020-05-19 00:47:54.090912	ebooks/38643
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/38643.rdf	2020-06-11 01:32:20.466095	ebooks/38643
227075	application/zip	http://www.gutenberg.org/files/38644/38644-h.zip	2012-01-22 10:58:08	ebooks/38644
1063780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38644.kindle.images	2020-05-19 00:47:58.414841	ebooks/38644
13475	image/jpeg	http://www.gutenberg.org/cache/epub/38644/pg38644.cover.medium.jpg	2020-05-19 00:47:59.744834	ebooks/38644
631953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38644/38644-h/38644-h.htm	2012-01-22 10:58:06	ebooks/38644
262860	application/epub+zip	http://www.gutenberg.org/ebooks/38644.epub.images	2020-05-19 00:47:56.872896	ebooks/38644
585142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38644/38644-8.txt	2012-01-22 10:58:06	ebooks/38644
217818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38644/38644-8.zip	2012-01-22 10:58:08	ebooks/38644
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/38644.rdf	2020-06-11 01:32:20.492105	ebooks/38644
262859	application/epub+zip	http://www.gutenberg.org/ebooks/38644.epub.noimages	2020-05-19 00:47:57.16489	ebooks/38644
3700	image/jpeg	http://www.gutenberg.org/cache/epub/38644/pg38644.cover.small.jpg	2020-05-19 00:47:59.709828	ebooks/38644
585137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38644/38644.txt	2012-01-22 10:58:06	ebooks/38644
1063771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38644.kindle.noimages	2020-05-19 00:47:59.669821	ebooks/38644
217798	application/zip	http://www.gutenberg.org/files/38644/38644.zip	2012-01-22 10:58:08	ebooks/38644
585113	text/plain	http://www.gutenberg.org/ebooks/38644.txt.utf-8	2020-05-19 00:47:56.330862	ebooks/38644
77061	application/epub+zip	http://www.gutenberg.org/ebooks/38645.epub.noimages	2020-05-19 00:48:00.915826	ebooks/38645
50214	application/zip	http://www.gutenberg.org/files/38645/38645-8.zip	2012-01-23 08:38:54	ebooks/38645
50193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38645/38645.zip	2012-01-23 08:38:54	ebooks/38645
50323	text/plain; charset=utf-8	http://www.gutenberg.org/files/38645/38645-0.zip	2012-01-23 08:38:56	ebooks/38645
312321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38645.kindle.noimages	2020-05-19 00:48:02.273792	ebooks/38645
2132485	application/epub+zip	http://www.gutenberg.org/ebooks/38645.epub.images	2020-05-19 00:48:00.490853	ebooks/38645
3763	image/jpeg	http://www.gutenberg.org/cache/epub/38645/pg38645.cover.small.jpg	2020-05-19 00:48:02.31084	ebooks/38645
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/38645.rdf	2020-06-11 01:32:20.520108	ebooks/38645
2141749	text/html; charset=utf-8	http://www.gutenberg.org/files/38645/38645-h.zip	2012-01-23 08:38:56	ebooks/38645
4075753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38645.kindle.images	2020-05-19 00:48:01.832799	ebooks/38645
121844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38645/38645-8.txt	2012-01-23 08:38:24	ebooks/38645
14386	image/jpeg	http://www.gutenberg.org/cache/epub/38645/pg38645.cover.medium.jpg	2020-05-19 00:48:02.34779	ebooks/38645
121839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38645/38645.txt	2012-01-23 08:38:24	ebooks/38645
122192	text/plain; charset=utf-8	http://www.gutenberg.org/files/38645/38645-0.txt	2012-01-23 08:37:40	ebooks/38645
153215	text/html; charset=utf-8	http://www.gutenberg.org/files/38645/38645-h/38645-h.htm	2012-01-23 08:37:44	ebooks/38645
248666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38646/38646-8.zip	2012-01-22 17:13:50	ebooks/38646
675315	text/plain	http://www.gutenberg.org/ebooks/38646.txt.utf-8	2020-05-19 00:48:02.497786	ebooks/38646
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/38646.rdf	2020-06-11 01:32:20.5481	ebooks/38646
252688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38646/38646-h.zip	2012-01-22 17:13:50	ebooks/38646
248638	application/zip	http://www.gutenberg.org/files/38646/38646.zip	2012-01-22 17:13:48	ebooks/38646
276046	application/epub+zip	http://www.gutenberg.org/ebooks/38646.epub.images	2020-05-19 00:48:03.005807	ebooks/38646
1130482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38646.kindle.images	2020-05-19 00:48:04.525756	ebooks/38646
276046	application/epub+zip	http://www.gutenberg.org/ebooks/38646.epub.noimages	2020-05-19 00:48:03.241788	ebooks/38646
2939	image/jpeg	http://www.gutenberg.org/cache/epub/38646/pg38646.cover.small.jpg	2020-05-19 00:48:05.857739	ebooks/38646
675333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38646/38646.txt	2012-01-22 17:13:48	ebooks/38646
1130470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38646.kindle.noimages	2020-05-19 00:48:05.816752	ebooks/38646
710729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38646/38646-h/38646-h.htm	2012-01-22 17:13:48	ebooks/38646
10303	image/jpeg	http://www.gutenberg.org/cache/epub/38646/pg38646.cover.medium.jpg	2020-05-19 00:48:05.894754	ebooks/38646
675341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38646/38646-8.txt	2012-01-22 17:13:48	ebooks/38646
537169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38647/38647.txt	2012-01-22 17:14:56	ebooks/38647
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/38647.rdf	2020-06-11 01:32:20.575102	ebooks/38647
3288	image/jpeg	http://www.gutenberg.org/cache/epub/38647/pg38647.cover.small.jpg	2020-05-19 00:48:08.909714	ebooks/38647
202192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38647/38647-h.zip	2012-01-22 17:14:58	ebooks/38647
198383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38647/38647-8.zip	2012-01-22 17:14:58	ebooks/38647
225458	application/epub+zip	http://www.gutenberg.org/ebooks/38647.epub.images	2020-05-19 00:48:06.491748	ebooks/38647
920258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38647.kindle.noimages	2020-05-19 00:48:08.871707	ebooks/38647
198351	application/zip	http://www.gutenberg.org/files/38647/38647.zip	2012-01-22 17:14:56	ebooks/38647
225458	application/epub+zip	http://www.gutenberg.org/ebooks/38647.epub.noimages	2020-05-19 00:48:06.713747	ebooks/38647
920274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38647.kindle.images	2020-05-19 00:48:07.785719	ebooks/38647
537176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38647/38647-8.txt	2012-01-22 17:14:56	ebooks/38647
569508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38647/38647-h/38647-h.htm	2012-01-22 17:14:56	ebooks/38647
11503	image/jpeg	http://www.gutenberg.org/cache/epub/38647/pg38647.cover.medium.jpg	2020-05-19 00:48:08.946706	ebooks/38647
537149	text/plain	http://www.gutenberg.org/ebooks/38647.txt.utf-8	2020-05-19 00:48:06.041755	ebooks/38647
718392	application/epub+zip	http://www.gutenberg.org/ebooks/38648.epub.noimages	2020-05-19 00:48:11.726706	ebooks/38648
1297728	text/plain; charset=utf-8	http://www.gutenberg.org/files/38648/38648-0.txt	2012-01-23 03:59:18	ebooks/38648
1297510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38648/38648.txt	2012-01-23 03:59:20	ebooks/38648
2820664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38648.kindle.images	2020-05-19 00:48:15.320788	ebooks/38648
1541384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38648/38648-h/38648-h.htm	2012-01-23 03:59:20	ebooks/38648
7981	image/jpeg	http://www.gutenberg.org/cache/epub/38648/pg38648.cover.medium.jpg	2020-05-19 00:48:19.196737	ebooks/38648
1391	image/jpeg	http://www.gutenberg.org/cache/epub/38648/pg38648.cover.small.jpg	2020-05-19 00:48:19.063739	ebooks/38648
1297445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38648/38648-8.txt	2012-01-23 03:59:20	ebooks/38648
2720948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38648.kindle.noimages	2020-05-19 00:48:18.922735	ebooks/38648
524645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38648/38648.zip	2012-01-23 03:59:22	ebooks/38648
525423	application/zip	http://www.gutenberg.org/files/38648/38648-0.zip	2012-01-23 03:59:22	ebooks/38648
525049	application/zip	http://www.gutenberg.org/files/38648/38648-8.zip	2012-01-23 03:59:22	ebooks/38648
1433997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38648/38648-h.zip	2012-01-23 03:59:22	ebooks/38648
768436	application/epub+zip	http://www.gutenberg.org/ebooks/38648.epub.images	2020-05-19 00:48:10.66368	ebooks/38648
17951	application/rdf+xml	http://www.gutenberg.org/ebooks/38648.rdf	2020-06-11 01:32:20.606101	ebooks/38648
165356	application/zip	http://www.gutenberg.org/files/38649/38649-8.zip	2012-01-23 04:02:48	ebooks/38649
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/38649.rdf	2020-06-11 01:32:20.633095	ebooks/38649
445640	text/plain	http://www.gutenberg.org/ebooks/38649.txt.utf-8	2020-05-19 00:48:19.473751	ebooks/38649
493369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38649/38649-h/38649-h.htm	2012-01-23 04:02:46	ebooks/38649
445583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38649/38649-8.txt	2012-01-23 04:02:46	ebooks/38649
1361298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38649.kindle.images	2020-05-19 00:48:22.785688	ebooks/38649
545309	application/epub+zip	http://www.gutenberg.org/ebooks/38649.epub.images	2020-05-19 00:48:21.145737	ebooks/38649
204815	application/epub+zip	http://www.gutenberg.org/ebooks/38649.epub.noimages	2020-05-19 00:48:21.606719	ebooks/38649
848095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38649.kindle.noimages	2020-05-19 00:48:23.869672	ebooks/38649
3799	image/jpeg	http://www.gutenberg.org/cache/epub/38649/pg38649.cover.small.jpg	2020-05-19 00:48:23.908678	ebooks/38649
165292	application/zip	http://www.gutenberg.org/files/38649/38649.zip	2012-01-23 04:02:48	ebooks/38649
504078	application/zip	http://www.gutenberg.org/files/38649/38649-h.zip	2012-01-23 04:02:48	ebooks/38649
445586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38649/38649.txt	2012-01-23 04:02:46	ebooks/38649
15356	image/jpeg	http://www.gutenberg.org/cache/epub/38649/pg38649.cover.medium.jpg	2020-05-19 00:48:23.943694	ebooks/38649
400305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3865.kindle.noimages	2020-06-02 01:14:23.645573	ebooks/3865
191501	text/html	http://www.gutenberg.org/ebooks/3865.html.images	2020-06-02 01:14:22.665602	ebooks/3865
99717	application/epub+zip	http://www.gutenberg.org/ebooks/3865.epub.noimages	2020-06-02 01:14:22.867594	ebooks/3865
400321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3865.kindle.images	2020-06-02 01:14:23.255578	ebooks/3865
183760	text/plain	http://www.gutenberg.org/ebooks/3865.txt.utf-8	2020-06-02 01:14:22.556592	ebooks/3865
67649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3865/3865.zip	2004-12-03 08:40:38	ebooks/3865
4677	image/jpeg	http://www.gutenberg.org/cache/epub/3865/pg3865.cover.small.jpg	2020-06-02 01:14:23.673575	ebooks/3865
183788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3865/3865.txt	2004-12-03 08:39:52	ebooks/3865
99717	application/epub+zip	http://www.gutenberg.org/ebooks/3865.epub.images	2020-06-02 01:14:22.808598	ebooks/3865
24980	image/jpeg	http://www.gutenberg.org/cache/epub/3865/pg3865.cover.medium.jpg	2020-06-02 01:14:23.700572	ebooks/3865
191501	text/html	http://www.gutenberg.org/ebooks/3865.html.noimages	2020-06-02 01:14:22.717622	ebooks/3865
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/3865.rdf	2020-06-11 01:03:14.101989	ebooks/3865
146247	application/zip	http://www.gutenberg.org/files/38650/38650-8.zip	2012-01-23 04:08:16	ebooks/38650
183064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38650/38650-h.zip	2012-01-23 04:08:16	ebooks/38650
382103	text/plain	http://www.gutenberg.org/ebooks/38650.txt.utf-8	2020-05-19 00:48:27.796981	ebooks/38650
768941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38650.kindle.images	2020-05-19 00:48:29.62593	ebooks/38650
199849	application/epub+zip	http://www.gutenberg.org/ebooks/38650.epub.images	2020-05-19 00:48:28.456968	ebooks/38650
402621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38650/38650-h/38650-h.htm	2012-01-23 04:08:16	ebooks/38650
198265	application/epub+zip	http://www.gutenberg.org/ebooks/38650.epub.noimages	2020-05-19 00:48:28.710955	ebooks/38650
1891	image/jpeg	http://www.gutenberg.org/cache/epub/38650/pg38650.cover.small.jpg	2020-05-19 00:48:30.572921	ebooks/38650
8347	image/jpeg	http://www.gutenberg.org/cache/epub/38650/pg38650.cover.medium.jpg	2020-05-19 00:48:30.593932	ebooks/38650
764997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38650.kindle.noimages	2020-05-19 00:48:30.54792	ebooks/38650
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/38650.rdf	2020-06-11 01:32:20.658092	ebooks/38650
374763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38650/38650-8.txt	2012-01-23 04:08:12	ebooks/38650
1257955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38651.kindle.noimages	2020-05-19 00:48:34.501868	ebooks/38651
319183	application/epub+zip	http://www.gutenberg.org/ebooks/38651.epub.noimages	2020-05-19 00:48:31.778953	ebooks/38651
706098	text/plain	http://www.gutenberg.org/ebooks/38651.txt.utf-8	2020-05-19 00:48:30.714992	ebooks/38651
4041	image/jpeg	http://www.gutenberg.org/cache/epub/38651/pg38651.cover.small.jpg	2020-05-19 00:48:34.528869	ebooks/38651
15650	image/jpeg	http://www.gutenberg.org/cache/epub/38651/pg38651.cover.medium.jpg	2020-05-19 00:48:34.552873	ebooks/38651
750866	text/html	http://www.gutenberg.org/ebooks/38651.html.noimages	2020-05-19 00:48:31.265954	ebooks/38651
269496	application/zip	http://www.gutenberg.org/files/38651/38651-8.zip	2012-06-07 10:42:26	ebooks/38651
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/38651.rdf	2020-06-11 01:32:20.682096	ebooks/38651
319183	application/epub+zip	http://www.gutenberg.org/ebooks/38651.epub.images	2020-05-19 00:48:31.57592	ebooks/38651
750866	text/html	http://www.gutenberg.org/ebooks/38651.html.images	2020-05-19 00:48:31.123946	ebooks/38651
1257959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38651.kindle.images	2020-05-19 00:48:33.138898	ebooks/38651
674578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38651/38651-8.txt	2012-06-07 10:41:26	ebooks/38651
956643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38652.kindle.noimages	2020-05-19 00:48:39.36981	ebooks/38652
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/38652.rdf	2020-06-11 01:32:20.705092	ebooks/38652
14472	image/jpeg	http://www.gutenberg.org/cache/epub/38652/pg38652.cover.medium.jpg	2020-05-19 00:48:39.56781	ebooks/38652
3204563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38652.kindle.images	2020-05-19 00:48:37.795848	ebooks/38652
165744	text/plain; charset=utf-8	http://www.gutenberg.org/files/38652/38652-0.zip	2012-01-26 23:30:13	ebooks/38652
1643772	text/html	http://www.gutenberg.org/files/38652/38652-h.zip	2012-01-26 23:30:13	ebooks/38652
4086	image/jpeg	http://www.gutenberg.org/cache/epub/38652/pg38652.cover.small.jpg	2020-05-19 00:48:39.47381	ebooks/38652
527864	text/html	http://www.gutenberg.org/files/38652/38652-h/38652-h.htm	2012-01-26 23:27:33	ebooks/38652
223235	application/epub+zip	http://www.gutenberg.org/ebooks/38652.epub.noimages	2020-05-19 00:48:36.052865	ebooks/38652
1398099	application/epub+zip	http://www.gutenberg.org/ebooks/38652.epub.images	2020-05-19 00:48:35.579852	ebooks/38652
430595	text/plain; charset=utf-8	http://www.gutenberg.org/files/38652/38652-0.txt	2012-01-26 22:58:07	ebooks/38652
56521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38653/38653-h.zip	2012-01-23 11:37:53	ebooks/38653
80017	application/epub+zip	http://www.gutenberg.org/ebooks/38653.epub.images	2020-05-19 00:48:40.227797	ebooks/38653
50924	application/zip	http://www.gutenberg.org/files/38653/38653.zip	2012-01-23 11:33:11	ebooks/38653
332029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38653.kindle.images	2020-05-19 00:48:41.000797	ebooks/38653
13981	image/jpeg	http://www.gutenberg.org/cache/epub/38653/pg38653.cover.medium.jpg	2020-05-19 00:48:41.635789	ebooks/38653
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/38653.rdf	2020-06-11 01:32:20.728108	ebooks/38653
177510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38653/38653-h/38653-h.htm	2012-01-23 11:35:26	ebooks/38653
134489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38653/38653.txt	2012-01-23 11:33:11	ebooks/38653
3650	image/jpeg	http://www.gutenberg.org/cache/epub/38653/pg38653.cover.small.jpg	2020-05-19 00:48:41.597774	ebooks/38653
134490	text/plain	http://www.gutenberg.org/ebooks/38653.txt.utf-8	2020-05-19 00:48:39.815872	ebooks/38653
332021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38653.kindle.noimages	2020-05-19 00:48:41.555781	ebooks/38653
80017	application/epub+zip	http://www.gutenberg.org/ebooks/38653.epub.noimages	2020-05-19 00:48:40.449801	ebooks/38653
1615002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38654.kindle.images	2020-05-19 00:48:42.978788	ebooks/38654
823850	application/epub+zip	http://www.gutenberg.org/ebooks/38654.epub.images	2020-05-19 00:48:42.128775	ebooks/38654
206557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38654/38654-h/38654-h.htm	2012-01-23 13:20:22	ebooks/38654
458484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38654.kindle.noimages	2020-05-19 00:48:43.518767	ebooks/38654
22365	image/jpeg	http://www.gutenberg.org/cache/epub/38654/pg38654.cover.medium.jpg	2020-05-19 00:48:43.564755	ebooks/38654
67714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38654/38654.zip	2012-01-23 13:17:56	ebooks/38654
178084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38654/38654-8.txt	2012-01-23 13:17:56	ebooks/38654
178136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38654/38654.txt	2012-01-23 13:17:56	ebooks/38654
67707	application/zip	http://www.gutenberg.org/files/38654/38654-8.zip	2012-01-23 13:17:56	ebooks/38654
1595718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38654/38654-h.zip	2012-01-23 13:22:49	ebooks/38654
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/38654.rdf	2020-06-11 01:32:20.754101	ebooks/38654
178093	text/plain	http://www.gutenberg.org/ebooks/38654.txt.utf-8	2020-05-19 00:48:41.773786	ebooks/38654
3315	image/jpeg	http://www.gutenberg.org/cache/epub/38654/pg38654.cover.small.jpg	2020-05-19 00:48:43.541765	ebooks/38654
138308	application/epub+zip	http://www.gutenberg.org/ebooks/38654.epub.noimages	2020-05-19 00:48:42.286795	ebooks/38654
634846	application/epub+zip	http://www.gutenberg.org/ebooks/38655.epub.images	2020-05-19 00:48:45.244757	ebooks/38655
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/38655.rdf	2020-06-11 01:32:20.784094	ebooks/38655
1569953	text/html; charset=utf-8	http://www.gutenberg.org/files/38655/38655-h/38655-h.htm	2012-01-23 09:03:32	ebooks/38655
479966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38655/38655.zip	2012-01-23 09:08:26	ebooks/38655
4027	image/jpeg	http://www.gutenberg.org/cache/epub/38655/pg38655.cover.small.jpg	2020-05-19 00:48:53.99478	ebooks/38655
1293302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38655/38655.txt	2012-01-23 09:06:20	ebooks/38655
480963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38655/38655-8.zip	2012-01-23 09:08:26	ebooks/38655
1291956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38655/38655-8.txt	2012-01-23 09:04:28	ebooks/38655
2484844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38655.kindle.noimages	2020-05-19 00:48:53.724798	ebooks/38655
17238	image/jpeg	http://www.gutenberg.org/cache/epub/38655/pg38655.cover.medium.jpg	2020-05-19 00:48:54.286794	ebooks/38655
2580468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38655.kindle.images	2020-05-19 00:48:49.974669	ebooks/38655
574692	application/zip	http://www.gutenberg.org/files/38655/38655-h.zip	2012-01-23 09:08:26	ebooks/38655
579282	application/epub+zip	http://www.gutenberg.org/ebooks/38655.epub.noimages	2020-05-19 00:48:46.165751	ebooks/38655
482567	application/zip	http://www.gutenberg.org/files/38655/38655-0.zip	2012-01-23 09:08:26	ebooks/38655
1293714	text/plain; charset=utf-8	http://www.gutenberg.org/files/38655/38655-0.txt	2012-01-23 09:03:30	ebooks/38655
207949	application/epub+zip	http://www.gutenberg.org/ebooks/38656.epub.images	2020-05-19 00:48:55.429801	ebooks/38656
644525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38656.kindle.images	2020-05-19 00:48:56.554761	ebooks/38656
587998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38656.kindle.noimages	2020-05-19 00:48:57.29674	ebooks/38656
207885	text/plain; charset=utf-8	http://www.gutenberg.org/files/38656/38656-0.txt	2012-01-23 09:09:40	ebooks/38656
84780	application/zip	http://www.gutenberg.org/files/38656/38656-8.zip	2012-01-23 09:11:02	ebooks/38656
1387	image/jpeg	http://www.gutenberg.org/cache/epub/38656/pg38656.cover.small.jpg	2020-05-19 00:48:57.323745	ebooks/38656
208133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38656/38656.txt	2012-01-23 09:10:22	ebooks/38656
84956	application/zip	http://www.gutenberg.org/files/38656/38656-0.zip	2012-01-23 09:11:02	ebooks/38656
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/38656.rdf	2020-06-11 01:32:20.815103	ebooks/38656
84552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38656/38656.zip	2012-01-23 09:11:02	ebooks/38656
7274	image/jpeg	http://www.gutenberg.org/cache/epub/38656/pg38656.cover.medium.jpg	2020-05-19 00:48:57.346751	ebooks/38656
170610	application/epub+zip	http://www.gutenberg.org/ebooks/38656.epub.noimages	2020-05-19 00:48:55.832763	ebooks/38656
195127	application/zip	http://www.gutenberg.org/files/38656/38656-h.zip	2012-01-23 09:11:02	ebooks/38656
253571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38656/38656-h/38656-h.htm	2012-01-23 09:09:42	ebooks/38656
208067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38656/38656-8.txt	2012-01-23 09:10:22	ebooks/38656
13925	image/jpeg	http://www.gutenberg.org/cache/epub/38657/pg38657.cover.medium.jpg	2020-05-19 00:48:59.042724	ebooks/38657
413155	application/epub+zip	http://www.gutenberg.org/ebooks/38657.epub.images	2020-05-19 00:48:57.797764	ebooks/38657
119745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38657/38657.txt	2012-01-23 10:01:36	ebooks/38657
74611	application/epub+zip	http://www.gutenberg.org/ebooks/38657.epub.noimages	2020-05-19 00:48:58.003743	ebooks/38657
47503	application/zip	http://www.gutenberg.org/files/38657/38657.zip	2012-01-23 10:01:40	ebooks/38657
138218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38657/38657-h/38657-h.htm	2012-01-23 10:01:36	ebooks/38657
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/38657.rdf	2020-06-11 01:32:20.842145	ebooks/38657
303639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38657.kindle.noimages	2020-05-19 00:48:58.97473	ebooks/38657
119749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38657/38657-8.txt	2012-01-23 10:01:36	ebooks/38657
119742	text/plain	http://www.gutenberg.org/ebooks/38657.txt.utf-8	2020-05-19 00:48:57.467738	ebooks/38657
47544	application/zip	http://www.gutenberg.org/files/38657/38657-8.zip	2012-01-23 10:01:40	ebooks/38657
384102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38657/38657-h.zip	2012-01-23 10:01:40	ebooks/38657
3582	image/jpeg	http://www.gutenberg.org/cache/epub/38657/pg38657.cover.small.jpg	2020-05-19 00:48:59.010718	ebooks/38657
976599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38657.kindle.images	2020-05-19 00:48:58.555741	ebooks/38657
5010	image/jpeg	http://www.gutenberg.org/cache/epub/38658/pg38658.cover.small.jpg	2020-05-19 00:51:08.584885	ebooks/38658
217292	text/plain	http://www.gutenberg.org/ebooks/38658.txt.utf-8	2020-05-19 00:48:59.17374	ebooks/38658
43571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38658/38658.zip	2012-01-23 15:23:16	ebooks/38658
217320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38658/38658.txt	2012-01-23 15:22:22	ebooks/38658
27330	image/jpeg	http://www.gutenberg.org/cache/epub/38658/pg38658.cover.medium.jpg	2020-05-19 00:51:08.694883	ebooks/38658
90689	application/epub+zip	http://www.gutenberg.org/ebooks/38658.epub.noimages	2020-05-19 00:49:05.744973	ebooks/38658
40025475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38658.kindle.images	2020-05-19 00:51:07.335888	ebooks/38658
322437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38658/38658-h/38658-h.htm	2012-01-23 15:22:22	ebooks/38658
17412372	application/epub+zip	http://www.gutenberg.org/ebooks/38658.epub.images	2020-05-19 00:49:04.984637	ebooks/38658
484711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38658.kindle.noimages	2020-05-19 00:51:08.459878	ebooks/38658
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/38658.rdf	2020-06-11 01:32:20.866094	ebooks/38658
17924116	application/zip	http://www.gutenberg.org/files/38658/38658-h.zip	2012-01-23 15:23:24	ebooks/38658
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/38659.rdf	2020-06-11 01:32:20.893141	ebooks/38659
42470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38659/38659-8.zip	2012-01-23 15:24:50	ebooks/38659
107764	text/plain	http://www.gutenberg.org/ebooks/38659.txt.utf-8	2020-05-19 00:51:08.976875	ebooks/38659
322861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38659.kindle.images	2020-05-19 00:51:10.144854	ebooks/38659
4766	image/jpeg	http://www.gutenberg.org/cache/epub/38659/pg38659.cover.small.jpg	2020-05-19 00:51:10.66986	ebooks/38659
50555	application/zip	http://www.gutenberg.org/files/38659/38659-h.zip	2012-01-23 15:24:50	ebooks/38659
74304	application/epub+zip	http://www.gutenberg.org/ebooks/38659.epub.noimages	2020-05-19 00:51:09.657879	ebooks/38659
78401	application/epub+zip	http://www.gutenberg.org/ebooks/38659.epub.images	2020-05-19 00:51:09.370861	ebooks/38659
107794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38659/38659-8.txt	2012-01-23 15:24:50	ebooks/38659
107784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38659/38659.txt	2012-01-23 15:24:50	ebooks/38659
140770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38659/38659-h/38659-h.htm	2012-01-23 15:24:50	ebooks/38659
316852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38659.kindle.noimages	2020-05-19 00:51:10.628858	ebooks/38659
25047	image/jpeg	http://www.gutenberg.org/cache/epub/38659/pg38659.cover.medium.jpg	2020-05-19 00:51:10.707862	ebooks/38659
42450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38659/38659.zip	2012-01-23 15:24:50	ebooks/38659
172804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3866/3866.txt	2004-12-03 08:43:46	ebooks/3866
180030	text/html	http://www.gutenberg.org/ebooks/3866.html.images	2020-06-02 01:14:23.915579	ebooks/3866
172776	text/plain	http://www.gutenberg.org/ebooks/3866.txt.utf-8	2020-06-02 01:14:23.81657	ebooks/3866
383023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3866.kindle.images	2020-06-02 01:14:24.484572	ebooks/3866
94935	application/epub+zip	http://www.gutenberg.org/ebooks/3866.epub.images	2020-06-02 01:14:24.050577	ebooks/3866
24990	image/jpeg	http://www.gutenberg.org/cache/epub/3866/pg3866.cover.medium.jpg	2020-06-02 01:14:24.913565	ebooks/3866
180030	text/html	http://www.gutenberg.org/ebooks/3866.html.noimages	2020-06-02 01:14:23.964571	ebooks/3866
63787	application/zip	http://www.gutenberg.org/files/3866/3866.zip	2004-12-03 08:45:04	ebooks/3866
383007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3866.kindle.noimages	2020-06-02 01:14:24.860559	ebooks/3866
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/3866.rdf	2020-06-11 01:03:14.125998	ebooks/3866
4681	image/jpeg	http://www.gutenberg.org/cache/epub/3866/pg3866.cover.small.jpg	2020-06-02 01:14:24.887561	ebooks/3866
94935	application/epub+zip	http://www.gutenberg.org/ebooks/3866.epub.noimages	2020-06-02 01:14:24.108572	ebooks/3866
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/38660.rdf	2020-06-11 01:32:20.918097	ebooks/38660
334843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38660.kindle.images	2020-05-19 00:51:11.898828	ebooks/38660
104801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38660/38660-8.txt	2012-01-24 06:55:36	ebooks/38660
76943	application/epub+zip	http://www.gutenberg.org/ebooks/38660.epub.images	2020-05-19 00:51:11.165842	ebooks/38660
27437	image/jpeg	http://www.gutenberg.org/cache/epub/38660/pg38660.cover.medium.jpg	2020-05-19 00:51:12.496828	ebooks/38660
39360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38660/38660-8.zip	2012-01-24 06:55:38	ebooks/38660
134729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38660/38660-h/38660-h.htm	2012-01-24 06:55:38	ebooks/38660
106800	text/plain	http://www.gutenberg.org/ebooks/38660.txt.utf-8	2020-05-19 00:51:10.849854	ebooks/38660
334835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38660.kindle.noimages	2020-05-19 00:51:12.413822	ebooks/38660
76943	application/epub+zip	http://www.gutenberg.org/ebooks/38660.epub.noimages	2020-05-19 00:51:11.392845	ebooks/38660
4877	image/jpeg	http://www.gutenberg.org/cache/epub/38660/pg38660.cover.small.jpg	2020-05-19 00:51:12.454831	ebooks/38660
44119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38660/38660-h.zip	2012-01-24 06:55:38	ebooks/38660
18253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38661/38661.zip	2012-01-24 07:00:14	ebooks/38661
3964	image/jpeg	http://www.gutenberg.org/cache/epub/38661/pg38661.cover.small.jpg	2020-05-19 00:51:14.022809	ebooks/38661
60424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38661/38661-h/38661-h.htm	2012-01-24 07:00:12	ebooks/38661
39630	application/epub+zip	http://www.gutenberg.org/ebooks/38661.epub.noimages	2020-05-19 00:51:13.186812	ebooks/38661
1057236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38661.kindle.images	2020-05-19 00:51:13.729815	ebooks/38661
48881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38661/38661.txt	2012-01-24 07:00:12	ebooks/38661
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/38661.rdf	2020-06-11 01:32:20.943088	ebooks/38661
476108	application/epub+zip	http://www.gutenberg.org/ebooks/38661.epub.images	2020-05-19 00:51:12.974883	ebooks/38661
166746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38661.kindle.noimages	2020-05-19 00:51:13.992799	ebooks/38661
455956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38661/38661-h.zip	2012-01-24 07:00:14	ebooks/38661
14897	image/jpeg	http://www.gutenberg.org/cache/epub/38661/pg38661.cover.medium.jpg	2020-05-19 00:51:14.051799	ebooks/38661
48853	text/plain	http://www.gutenberg.org/ebooks/38661.txt.utf-8	2020-05-19 00:51:12.633819	ebooks/38661
1764018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38662.kindle.images	2020-05-19 00:51:17.243764	ebooks/38662
1290481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38662.kindle.noimages	2020-05-19 00:51:18.940759	ebooks/38662
2964	image/jpeg	http://www.gutenberg.org/cache/epub/38662/pg38662.cover.small.jpg	2020-05-19 00:51:19.001746	ebooks/38662
704378	text/plain; charset=utf-8	http://www.gutenberg.org/files/38662/38662-0.txt	2012-01-24 12:02:32	ebooks/38662
308535	application/epub+zip	http://www.gutenberg.org/ebooks/38662.epub.noimages	2020-05-19 00:51:15.444811	ebooks/38662
263109	application/zip	http://www.gutenberg.org/files/38662/38662-0.zip	2012-01-24 12:09:27	ebooks/38662
774808	text/html	http://www.gutenberg.org/files/38662/38662-h/38662-h.htm	2012-01-24 12:05:35	ebooks/38662
10261	image/jpeg	http://www.gutenberg.org/cache/epub/38662/pg38662.cover.medium.jpg	2020-05-19 00:51:19.057747	ebooks/38662
12011	application/rdf+xml	http://www.gutenberg.org/ebooks/38662.rdf	2020-06-11 01:32:20.964118	ebooks/38662
507009	application/zip	http://www.gutenberg.org/files/38662/38662-h.zip	2012-01-24 12:09:27	ebooks/38662
558392	application/epub+zip	http://www.gutenberg.org/ebooks/38662.epub.images	2020-05-19 00:51:15.063822	ebooks/38662
268261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38663.kindle.images	2020-05-19 00:51:20.205719	ebooks/38663
137941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38663/38663-h/38663-h.htm	2017-03-01 04:48:22	ebooks/38663
45983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38663/38663-h.zip	2017-03-01 04:48:38	ebooks/38663
44011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38663/38663-8.zip	2017-03-01 04:48:38	ebooks/38663
116433	text/plain	http://www.gutenberg.org/ebooks/38663.txt.utf-8	2020-05-19 00:51:19.229744	ebooks/38663
65725	application/epub+zip	http://www.gutenberg.org/ebooks/38663.epub.noimages	2020-05-19 00:51:19.830727	ebooks/38663
12207	image/jpeg	http://www.gutenberg.org/cache/epub/38663/pg38663.cover.medium.jpg	2020-05-19 00:51:20.638733	ebooks/38663
267885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38663.kindle.noimages	2020-05-19 00:51:20.582731	ebooks/38663
65725	application/epub+zip	http://www.gutenberg.org/ebooks/38663.epub.images	2020-05-19 00:51:19.563738	ebooks/38663
3017	image/jpeg	http://www.gutenberg.org/cache/epub/38663/pg38663.cover.small.jpg	2020-05-19 00:51:20.611723	ebooks/38663
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/38663.rdf	2020-06-11 01:32:20.991106	ebooks/38663
116436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38663/38663.txt	2017-03-01 04:48:22	ebooks/38663
43980	application/zip	http://www.gutenberg.org/files/38663/38663.zip	2017-03-01 04:48:38	ebooks/38663
116444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38663/38663-8.txt	2017-03-01 04:48:22	ebooks/38663
252228	application/epub+zip	http://www.gutenberg.org/ebooks/38664.epub.noimages	2020-05-19 00:51:21.8727	ebooks/38664
582278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38664/38664.txt	2017-03-02 05:25:58	ebooks/38664
1053792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38664.kindle.noimages	2020-05-19 00:51:24.494677	ebooks/38664
225666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38664/38664-h.zip	2017-03-02 05:26:10	ebooks/38664
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/38664.rdf	2020-06-11 01:32:21.020097	ebooks/38664
582324	text/plain	http://www.gutenberg.org/ebooks/38664.txt.utf-8	2020-05-19 00:51:20.768793	ebooks/38664
13647	image/jpeg	http://www.gutenberg.org/cache/epub/38664/pg38664.cover.medium.jpg	2020-05-19 00:51:24.578684	ebooks/38664
252228	application/epub+zip	http://www.gutenberg.org/ebooks/38664.epub.images	2020-05-19 00:51:21.418721	ebooks/38664
670778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38664/38664-h/38664-h.htm	2017-03-02 05:26:00	ebooks/38664
3406	image/jpeg	http://www.gutenberg.org/cache/epub/38664/pg38664.cover.small.jpg	2020-05-19 00:51:24.539665	ebooks/38664
582284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38664/38664-8.txt	2017-03-02 05:25:58	ebooks/38664
217584	application/zip	http://www.gutenberg.org/files/38664/38664.zip	2017-03-02 05:26:10	ebooks/38664
217642	application/zip	http://www.gutenberg.org/files/38664/38664-8.zip	2017-03-02 05:26:10	ebooks/38664
1053804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38664.kindle.images	2020-05-19 00:51:23.176683	ebooks/38664
555410	text/plain	http://www.gutenberg.org/ebooks/38665.txt.utf-8	2020-05-19 00:51:24.734669	ebooks/38665
323908	application/zip	http://www.gutenberg.org/files/38665/38665-h.zip	2012-01-24 11:01:54	ebooks/38665
555422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38665/38665.txt	2012-01-24 11:01:54	ebooks/38665
1022097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38665.kindle.noimages	2020-05-19 00:51:28.110625	ebooks/38665
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/38665.rdf	2020-06-11 01:32:21.047087	ebooks/38665
250545	application/epub+zip	http://www.gutenberg.org/ebooks/38665.epub.noimages	2020-05-19 00:51:25.697652	ebooks/38665
2705	image/jpeg	http://www.gutenberg.org/cache/epub/38665/pg38665.cover.small.jpg	2020-05-19 00:51:28.152638	ebooks/38665
354886	application/epub+zip	http://www.gutenberg.org/ebooks/38665.epub.images	2020-05-19 00:51:25.339695	ebooks/38665
11501	image/jpeg	http://www.gutenberg.org/cache/epub/38665/pg38665.cover.medium.jpg	2020-05-19 00:51:28.190651	ebooks/38665
629881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38665/38665-h/38665-h.htm	2012-01-24 11:01:54	ebooks/38665
212499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38665/38665.zip	2012-01-24 11:01:54	ebooks/38665
1140206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38665.kindle.images	2020-05-19 00:51:26.903636	ebooks/38665
212544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38665/38665-8.zip	2012-01-24 11:01:54	ebooks/38665
555432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38665/38665-8.txt	2012-01-24 11:01:54	ebooks/38665
285319	application/epub+zip	http://www.gutenberg.org/ebooks/38666.epub.images	2020-05-19 00:51:29.231786	ebooks/38666
796521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38666/38666-h/38666-h.htm	2012-01-24 11:03:12	ebooks/38666
694580	text/plain	http://www.gutenberg.org/ebooks/38666.txt.utf-8	2020-05-19 00:51:28.344629	ebooks/38666
1224588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38666.kindle.noimages	2020-05-19 00:51:33.880708	ebooks/38666
694451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38666/38666-8.txt	2012-01-24 11:03:12	ebooks/38666
3774	image/jpeg	http://www.gutenberg.org/cache/epub/38666/pg38666.cover.small.jpg	2020-05-19 00:51:33.964711	ebooks/38666
254365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38666/38666-h.zip	2012-01-24 11:04:50	ebooks/38666
694616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38666/38666.txt	2012-01-24 11:04:12	ebooks/38666
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/38666.rdf	2020-06-11 01:32:21.073086	ebooks/38666
1224591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38666.kindle.images	2020-05-19 00:51:31.796742	ebooks/38666
240048	application/zip	http://www.gutenberg.org/files/38666/38666-8.zip	2012-01-24 11:04:50	ebooks/38666
285320	application/epub+zip	http://www.gutenberg.org/ebooks/38666.epub.noimages	2020-05-19 00:51:29.721802	ebooks/38666
13350	image/jpeg	http://www.gutenberg.org/cache/epub/38666/pg38666.cover.medium.jpg	2020-05-19 00:51:34.042713	ebooks/38666
240043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38666/38666.zip	2012-01-24 11:04:50	ebooks/38666
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/38667.rdf	2020-06-11 01:32:21.101085	ebooks/38667
522057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38667/38667-h/38667-h.htm	2012-02-05 17:44:02	ebooks/38667
17294	image/jpeg	http://www.gutenberg.org/cache/epub/38667/pg38667.cover.medium.jpg	2020-05-19 00:51:39.922628	ebooks/38667
469566	text/plain	http://www.gutenberg.org/ebooks/38667.txt.utf-8	2020-05-19 00:51:34.272737	ebooks/38667
3735	image/jpeg	http://www.gutenberg.org/cache/epub/38667/pg38667.cover.small.jpg	2020-05-19 00:51:39.867641	ebooks/38667
173714	application/zip	http://www.gutenberg.org/files/38667/38667-8.zip	2012-02-05 17:47:21	ebooks/38667
4878745	application/epub+zip	http://www.gutenberg.org/ebooks/38667.epub.images	2020-05-19 00:51:35.727699	ebooks/38667
222931	application/epub+zip	http://www.gutenberg.org/ebooks/38667.epub.noimages	2020-05-19 00:51:36.075687	ebooks/38667
469257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38667/38667-8.txt	2012-02-05 17:44:31	ebooks/38667
928459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38667.kindle.noimages	2020-05-19 00:51:39.808702	ebooks/38667
5864495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38667/38667-h.zip	2012-02-05 17:45:31	ebooks/38667
9417797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38667.kindle.images	2020-05-19 00:51:38.646647	ebooks/38667
13245611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38668.kindle.images	2020-05-19 00:51:45.425948	ebooks/38668
940331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38668.kindle.noimages	2020-05-19 00:51:46.572878	ebooks/38668
8376031	application/zip	http://www.gutenberg.org/files/38668/38668-h.zip	2012-02-02 11:02:06	ebooks/38668
178983	text/plain; charset=utf-8	http://www.gutenberg.org/files/38668/38668-0.zip	2012-02-02 11:11:12	ebooks/38668
226907	application/epub+zip	http://www.gutenberg.org/ebooks/38668.epub.noimages	2020-05-19 00:51:42.231963	ebooks/38668
16420	application/rdf+xml	http://www.gutenberg.org/ebooks/38668.rdf	2020-06-11 01:32:21.129091	ebooks/38668
528627	text/html; charset=utf-8	http://www.gutenberg.org/files/38668/38668-h/38668-h.htm	2012-02-02 10:56:55	ebooks/38668
178789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38668/38668-8.zip	2012-02-02 11:11:01	ebooks/38668
3706	image/jpeg	http://www.gutenberg.org/cache/epub/38668/pg38668.cover.small.jpg	2020-05-19 00:51:46.631893	ebooks/38668
477809	text/plain; charset=utf-8	http://www.gutenberg.org/files/38668/38668-0.txt	2012-02-02 11:09:58	ebooks/38668
17245	image/jpeg	http://www.gutenberg.org/cache/epub/38668/pg38668.cover.medium.jpg	2020-05-19 00:51:46.690888	ebooks/38668
6786975	application/epub+zip	http://www.gutenberg.org/ebooks/38668.epub.images	2020-05-19 00:51:41.914968	ebooks/38668
477375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38668/38668-8.txt	2012-02-02 11:04:02	ebooks/38668
415011	text/plain	http://www.gutenberg.org/ebooks/38669.txt.utf-8	2020-05-19 00:51:46.875906	ebooks/38669
196664	application/epub+zip	http://www.gutenberg.org/ebooks/38669.epub.noimages	2020-05-19 00:51:48.778859	ebooks/38669
7166225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38669/38669-h.zip	2012-02-02 11:27:53	ebooks/38669
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/38669.rdf	2020-06-11 01:32:21.157085	ebooks/38669
818392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38669.kindle.noimages	2020-05-19 00:51:52.508799	ebooks/38669
414855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38669/38669-8.txt	2012-02-02 11:17:03	ebooks/38669
17803	image/jpeg	http://www.gutenberg.org/cache/epub/38669/pg38669.cover.medium.jpg	2020-05-19 00:51:52.609805	ebooks/38669
11189688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38669.kindle.images	2020-05-19 00:51:51.514811	ebooks/38669
455257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38669/38669-h/38669-h.htm	2012-02-02 11:21:08	ebooks/38669
5722940	application/epub+zip	http://www.gutenberg.org/ebooks/38669.epub.images	2020-05-19 00:51:48.505899	ebooks/38669
3791	image/jpeg	http://www.gutenberg.org/cache/epub/38669/pg38669.cover.small.jpg	2020-05-19 00:51:52.560811	ebooks/38669
153879	application/zip	http://www.gutenberg.org/files/38669/38669-8.zip	2012-02-02 11:17:03	ebooks/38669
172609	text/html	http://www.gutenberg.org/ebooks/3867.html.noimages	2020-06-02 01:14:25.173572	ebooks/3867
373350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3867.kindle.images	2020-06-02 01:14:25.718545	ebooks/3867
4689	image/jpeg	http://www.gutenberg.org/cache/epub/3867/pg3867.cover.small.jpg	2020-06-02 01:14:26.115565	ebooks/3867
92582	application/epub+zip	http://www.gutenberg.org/ebooks/3867.epub.noimages	2020-06-02 01:14:25.350594	ebooks/3867
373334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3867.kindle.noimages	2020-06-02 01:14:26.088567	ebooks/3867
61280	application/zip	http://www.gutenberg.org/files/3867/3867.zip	2004-12-03 08:52:16	ebooks/3867
92582	application/epub+zip	http://www.gutenberg.org/ebooks/3867.epub.images	2020-06-02 01:14:25.29256	ebooks/3867
164940	text/plain	http://www.gutenberg.org/ebooks/3867.txt.utf-8	2020-06-02 01:14:25.029571	ebooks/3867
172609	text/html	http://www.gutenberg.org/ebooks/3867.html.images	2020-06-02 01:14:25.12756	ebooks/3867
25008	image/jpeg	http://www.gutenberg.org/cache/epub/3867/pg3867.cover.medium.jpg	2020-06-02 01:14:26.143615	ebooks/3867
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/3867.rdf	2020-06-11 01:03:14.150993	ebooks/3867
164968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3867/3867.txt	2004-12-03 08:51:08	ebooks/3867
322305	application/epub+zip	http://www.gutenberg.org/ebooks/38670.epub.noimages	2020-05-19 00:51:53.702802	ebooks/38670
583769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38670/38670.txt	2012-01-25 12:08:24	ebooks/38670
4038	image/jpeg	http://www.gutenberg.org/cache/epub/38670/pg38670.cover.small.jpg	2020-05-19 00:51:56.499756	ebooks/38670
26914	image/jpeg	http://www.gutenberg.org/cache/epub/38670/pg38670.cover.medium.jpg	2020-05-19 00:51:56.52976	ebooks/38670
213221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38670/38670.zip	2012-01-25 12:08:26	ebooks/38670
390483	application/zip	http://www.gutenberg.org/files/38670/38670-h.zip	2012-01-25 12:08:26	ebooks/38670
583851	text/plain	http://www.gutenberg.org/ebooks/38670.txt.utf-8	2020-05-19 00:51:52.780812	ebooks/38670
213292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38670/38670-8.zip	2012-01-25 12:08:26	ebooks/38670
408408	application/epub+zip	http://www.gutenberg.org/ebooks/38670.epub.images	2020-05-19 00:51:53.369824	ebooks/38670
583736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38670/38670-8.txt	2012-01-25 12:08:24	ebooks/38670
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/38670.rdf	2020-06-11 01:32:21.185089	ebooks/38670
140404	text/plain	http://www.gutenberg.org/ebooks/38683.txt.utf-8	2020-05-19 00:53:02.984895	ebooks/38683
1196133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38670.kindle.noimages	2020-05-19 00:51:56.466751	ebooks/38670
635770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38670/38670-h/38670-h.htm	2012-01-25 12:08:24	ebooks/38670
1359620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38670.kindle.images	2020-05-19 00:51:55.101771	ebooks/38670
255658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38671.kindle.noimages	2020-05-19 00:52:02.757679	ebooks/38671
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/38671.rdf	2020-06-11 01:32:21.215092	ebooks/38671
23441	image/jpeg	http://www.gutenberg.org/cache/epub/38671/pg38671.cover.medium.jpg	2020-05-19 00:52:02.831677	ebooks/38671
2999861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38671.kindle.images	2020-05-19 00:52:02.369673	ebooks/38671
77982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38671/38671.txt	2012-01-25 12:20:26	ebooks/38671
1323157	application/epub+zip	http://www.gutenberg.org/ebooks/38671.epub.images	2020-05-19 00:51:57.425764	ebooks/38671
77963	text/plain	http://www.gutenberg.org/ebooks/38671.txt.utf-8	2020-05-19 00:51:56.655746	ebooks/38671
4711	image/jpeg	http://www.gutenberg.org/cache/epub/38671/pg38671.cover.small.jpg	2020-05-19 00:52:02.795679	ebooks/38671
77986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38671/38671-8.txt	2012-01-25 12:20:26	ebooks/38671
61282	application/epub+zip	http://www.gutenberg.org/ebooks/38671.epub.noimages	2020-05-19 00:51:57.73274	ebooks/38671
31867	application/zip	http://www.gutenberg.org/files/38671/38671-8.zip	2012-01-25 12:20:28	ebooks/38671
31840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38671/38671.zip	2012-01-25 12:20:28	ebooks/38671
2110395	application/zip	http://www.gutenberg.org/files/38671/38671-h.zip	2012-01-25 12:20:28	ebooks/38671
97739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38671/38671-h/38671-h.htm	2012-01-25 12:20:26	ebooks/38671
25384	image/jpeg	http://www.gutenberg.org/cache/epub/38672/pg38672.cover.medium.jpg	2020-05-19 00:52:09.91874	ebooks/38672
30794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38672/38672.zip	2012-01-25 12:28:30	ebooks/38672
30823	application/zip	http://www.gutenberg.org/files/38672/38672-8.zip	2012-01-25 12:28:30	ebooks/38672
2222772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38672/38672-h.zip	2012-01-25 12:28:30	ebooks/38672
60321	application/epub+zip	http://www.gutenberg.org/ebooks/38672.epub.noimages	2020-05-19 00:52:04.709647	ebooks/38672
72970	text/plain	http://www.gutenberg.org/ebooks/38672.txt.utf-8	2020-05-19 00:52:02.969691	ebooks/38672
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/38672.rdf	2020-06-11 01:32:21.243088	ebooks/38672
256905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38672.kindle.noimages	2020-05-19 00:52:09.850747	ebooks/38672
72995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38672/38672-8.txt	2012-01-25 12:28:28	ebooks/38672
72987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38672/38672.txt	2012-01-25 12:28:28	ebooks/38672
4619	image/jpeg	http://www.gutenberg.org/cache/epub/38672/pg38672.cover.small.jpg	2020-05-19 00:52:09.885747	ebooks/38672
1462668	application/epub+zip	http://www.gutenberg.org/ebooks/38672.epub.images	2020-05-19 00:52:04.441644	ebooks/38672
3414908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38672.kindle.images	2020-05-19 00:52:09.495767	ebooks/38672
88931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38672/38672-h/38672-h.htm	2012-01-25 12:28:28	ebooks/38672
1203939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38673.kindle.images	2020-05-19 00:52:12.103725	ebooks/38673
265377	text/html; charset=utf-8	http://www.gutenberg.org/files/38673/38673-h.zip	2012-01-25 07:25:18	ebooks/38673
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/38673.rdf	2020-06-11 01:32:21.266083	ebooks/38673
1158032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38673.kindle.noimages	2020-05-19 00:52:13.366702	ebooks/38673
575379	text/plain; charset=utf-8	http://www.gutenberg.org/files/38673/38673-0.txt	2012-01-25 07:25:14	ebooks/38673
3620	image/jpeg	http://www.gutenberg.org/cache/epub/38673/pg38673.cover.small.jpg	2020-05-19 00:52:13.408705	ebooks/38673
235018	text/plain; charset=utf-8	http://www.gutenberg.org/files/38673/38673-0.zip	2012-01-25 07:25:16	ebooks/38673
15047	image/jpeg	http://www.gutenberg.org/cache/epub/38673/pg38673.cover.medium.jpg	2020-05-19 00:52:13.447708	ebooks/38673
299395	application/epub+zip	http://www.gutenberg.org/ebooks/38673.epub.images	2020-05-19 00:52:10.51074	ebooks/38673
278812	application/epub+zip	http://www.gutenberg.org/ebooks/38673.epub.noimages	2020-05-19 00:52:10.831727	ebooks/38673
619263	text/html; charset=utf-8	http://www.gutenberg.org/files/38673/38673-h/38673-h.htm	2012-01-25 07:25:16	ebooks/38673
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/38674.rdf	2020-06-11 01:32:21.302084	ebooks/38674
381675	text/plain	http://www.gutenberg.org/ebooks/38674.txt.utf-8	2020-05-19 00:52:13.593699	ebooks/38674
17310942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38674.kindle.images	2020-05-19 00:52:21.364958	ebooks/38674
435676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38674/38674-h/38674-h.htm	2012-01-25 07:30:52	ebooks/38674
141402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38674/38674-8.zip	2012-01-25 07:31:00	ebooks/38674
17992	image/jpeg	http://www.gutenberg.org/cache/epub/38674/pg38674.cover.medium.jpg	2020-05-19 00:52:22.60291	ebooks/38674
8983461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38674/38674-h.zip	2012-01-25 07:31:02	ebooks/38674
2984	image/jpeg	http://www.gutenberg.org/cache/epub/38674/pg38674.cover.small.jpg	2020-05-19 00:52:22.553927	ebooks/38674
879744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38674.kindle.noimages	2020-05-19 00:52:22.498916	ebooks/38674
372142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38674/38674-8.txt	2012-01-25 07:30:50	ebooks/38674
223236	application/epub+zip	http://www.gutenberg.org/ebooks/38674.epub.noimages	2020-05-19 00:52:16.727666	ebooks/38674
8458578	application/epub+zip	http://www.gutenberg.org/ebooks/38674.epub.images	2020-05-19 00:52:16.248657	ebooks/38674
253862	application/epub+zip	http://www.gutenberg.org/ebooks/38675.epub.noimages	2020-05-19 00:52:23.310948	ebooks/38675
2414263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38675.kindle.images	2020-05-19 00:52:24.360885	ebooks/38675
132947	application/zip	http://www.gutenberg.org/files/38675/38675.zip	2012-01-26 08:47:16	ebooks/38675
21374	image/jpeg	http://www.gutenberg.org/cache/epub/38675/pg38675.cover.medium.jpg	2020-05-19 00:52:25.265877	ebooks/38675
379368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38675/38675-h/38675-h.htm	2012-01-26 08:47:14	ebooks/38675
344528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38675/38675.txt	2012-01-26 08:47:14	ebooks/38675
3645	image/jpeg	http://www.gutenberg.org/cache/epub/38675/pg38675.cover.small.jpg	2020-05-19 00:52:25.240886	ebooks/38675
344517	text/plain	http://www.gutenberg.org/ebooks/38675.txt.utf-8	2020-05-19 00:52:22.768923	ebooks/38675
132984	application/zip	http://www.gutenberg.org/files/38675/38675-8.zip	2012-01-26 08:47:16	ebooks/38675
1059817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38675/38675-h.zip	2012-01-26 08:47:16	ebooks/38675
801500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38675.kindle.noimages	2020-05-19 00:52:25.214895	ebooks/38675
344536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38675/38675-8.txt	2012-01-26 08:47:14	ebooks/38675
1073025	application/epub+zip	http://www.gutenberg.org/ebooks/38675.epub.images	2020-05-19 00:52:23.132936	ebooks/38675
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/38675.rdf	2020-06-11 01:32:21.330085	ebooks/38675
546422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38676.kindle.images	2020-05-19 00:52:27.259849	ebooks/38676
181979	text/plain	http://www.gutenberg.org/ebooks/38676.txt.utf-8	2020-05-19 00:52:25.375896	ebooks/38676
154184	application/epub+zip	http://www.gutenberg.org/ebooks/38676.epub.images	2020-05-19 00:52:25.95889	ebooks/38676
56808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38676/38676.zip	2012-01-26 06:47:52	ebooks/38676
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/38676.rdf	2020-06-11 01:32:21.357083	ebooks/38676
179209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38676/38676.txt	2012-01-26 06:47:48	ebooks/38676
16626	image/jpeg	http://www.gutenberg.org/cache/epub/38676/pg38676.cover.medium.jpg	2020-05-19 00:52:28.444866	ebooks/38676
114908	text/html; charset=utf-8	http://www.gutenberg.org/files/38676/38676-h.zip	2012-01-26 06:47:54	ebooks/38676
99842	application/epub+zip	http://www.gutenberg.org/ebooks/38676.epub.noimages	2020-05-19 00:52:26.233883	ebooks/38676
179106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38676/38676-8.txt	2012-01-26 06:47:48	ebooks/38676
389888	text/html; charset=utf-8	http://www.gutenberg.org/files/38676/38676-h/38676-h.htm	2012-01-26 06:47:52	ebooks/38676
460960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38676.kindle.noimages	2020-05-19 00:52:28.291848	ebooks/38676
3658	image/jpeg	http://www.gutenberg.org/cache/epub/38676/pg38676.cover.small.jpg	2020-05-19 00:52:28.36885	ebooks/38676
56876	application/zip	http://www.gutenberg.org/files/38676/38676-8.zip	2012-01-26 06:47:52	ebooks/38676
3310	image/jpeg	http://www.gutenberg.org/cache/epub/38677/pg38677.cover.small.jpg	2020-05-19 00:52:36.46075	ebooks/38677
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/38677.rdf	2020-06-11 01:32:21.384085	ebooks/38677
1075727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38677/38677-8.txt	2012-01-26 06:53:00	ebooks/38677
392589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38677/38677.zip	2012-01-26 06:53:02	ebooks/38677
1076177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38677/38677.txt	2012-01-26 06:53:00	ebooks/38677
17626	image/jpeg	http://www.gutenberg.org/cache/epub/38677/pg38677.cover.medium.jpg	2020-05-19 00:52:36.614745	ebooks/38677
2101175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38677.kindle.noimages	2020-05-19 00:52:36.292734	ebooks/38677
2101183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38677.kindle.images	2020-05-19 00:52:33.37977	ebooks/38677
1076302	text/plain	http://www.gutenberg.org/ebooks/38677.txt.utf-8	2020-05-19 00:52:28.671838	ebooks/38677
533967	application/epub+zip	http://www.gutenberg.org/ebooks/38677.epub.noimages	2020-05-19 00:52:30.505821	ebooks/38677
1369138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38677/38677-h/38677-h.htm	2012-01-26 06:53:00	ebooks/38677
392900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38677/38677-8.zip	2012-01-26 06:53:02	ebooks/38677
533967	application/epub+zip	http://www.gutenberg.org/ebooks/38677.epub.images	2020-05-19 00:52:29.917858	ebooks/38677
509597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38677/38677-h.zip	2012-01-26 06:53:02	ebooks/38677
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/38678.rdf	2020-06-11 01:32:21.411084	ebooks/38678
106200	application/epub+zip	http://www.gutenberg.org/ebooks/38678.epub.noimages	2020-05-19 00:52:40.58469	ebooks/38678
74327	application/zip	http://www.gutenberg.org/files/38678/38678.zip	2012-01-26 08:32:22	ebooks/38678
478320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38678.kindle.noimages	2020-05-19 00:52:42.679662	ebooks/38678
204065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38678/38678.txt	2012-01-26 08:30:10	ebooks/38678
204074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38678/38678-8.txt	2012-01-26 08:30:42	ebooks/38678
3582	image/jpeg	http://www.gutenberg.org/cache/epub/38678/pg38678.cover.small.jpg	2020-05-19 00:52:42.735649	ebooks/38678
74346	application/zip	http://www.gutenberg.org/files/38678/38678-8.zip	2012-01-26 08:32:22	ebooks/38678
888188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38678/38678-h.zip	2012-01-26 08:32:22	ebooks/38678
298991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38678/38678-h/38678-h.htm	2012-01-26 08:31:54	ebooks/38678
204042	text/plain	http://www.gutenberg.org/ebooks/38678.txt.utf-8	2020-05-19 00:52:37.078745	ebooks/38678
1768772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38678.kindle.images	2020-05-19 00:52:41.716667	ebooks/38678
14251	image/jpeg	http://www.gutenberg.org/cache/epub/38678/pg38678.cover.medium.jpg	2020-05-19 00:52:42.787671	ebooks/38678
906988	application/epub+zip	http://www.gutenberg.org/ebooks/38678.epub.images	2020-05-19 00:52:40.198687	ebooks/38678
4035	image/jpeg	http://www.gutenberg.org/cache/epub/38679/pg38679.cover.small.jpg	2020-05-19 00:52:45.96964	ebooks/38679
468832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38679/38679.txt	2012-01-26 08:37:50	ebooks/38679
210491	application/epub+zip	http://www.gutenberg.org/ebooks/38679.epub.images	2020-05-19 00:52:43.520665	ebooks/38679
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/38679.rdf	2020-06-11 01:32:21.437089	ebooks/38679
176188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38679/38679-8.zip	2012-01-26 08:38:38	ebooks/38679
858747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38679.kindle.images	2020-05-19 00:52:44.897622	ebooks/38679
14304	image/jpeg	http://www.gutenberg.org/cache/epub/38679/pg38679.cover.medium.jpg	2020-05-19 00:52:46.006635	ebooks/38679
182051	application/zip	http://www.gutenberg.org/files/38679/38679-h.zip	2012-01-26 08:38:38	ebooks/38679
858743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38679.kindle.noimages	2020-05-19 00:52:45.928621	ebooks/38679
176127	application/zip	http://www.gutenberg.org/files/38679/38679.zip	2012-01-26 08:38:38	ebooks/38679
530234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38679/38679-h/38679-h.htm	2012-01-26 08:37:10	ebooks/38679
468839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38679/38679-8.txt	2012-01-26 08:38:22	ebooks/38679
210491	application/epub+zip	http://www.gutenberg.org/ebooks/38679.epub.noimages	2020-05-19 00:52:43.866643	ebooks/38679
468856	text/plain	http://www.gutenberg.org/ebooks/38679.txt.utf-8	2020-05-19 00:52:42.963657	ebooks/38679
4679	image/jpeg	http://www.gutenberg.org/cache/epub/3868/pg3868.cover.small.jpg	2020-06-02 01:14:27.461831	ebooks/3868
433078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3868.kindle.images	2020-06-02 01:14:27.007544	ebooks/3868
203386	text/plain	http://www.gutenberg.org/ebooks/3868.txt.utf-8	2020-06-02 01:14:26.259552	ebooks/3868
211728	text/html	http://www.gutenberg.org/ebooks/3868.html.images	2020-06-02 01:14:26.375589	ebooks/3868
211728	text/html	http://www.gutenberg.org/ebooks/3868.html.noimages	2020-06-02 01:14:26.429554	ebooks/3868
25057	image/jpeg	http://www.gutenberg.org/cache/epub/3868/pg3868.cover.medium.jpg	2020-06-02 01:14:27.488825	ebooks/3868
75559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3868/3868.zip	2004-12-03 08:56:02	ebooks/3868
107770	application/epub+zip	http://www.gutenberg.org/ebooks/3868.epub.noimages	2020-06-02 01:14:26.585551	ebooks/3868
203414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3868/3868.txt	2004-12-03 08:54:48	ebooks/3868
433062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3868.kindle.noimages	2020-06-02 01:14:27.434828	ebooks/3868
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/3868.rdf	2020-06-11 01:03:14.175988	ebooks/3868
107770	application/epub+zip	http://www.gutenberg.org/ebooks/3868.epub.images	2020-06-02 01:14:26.524544	ebooks/3868
1283421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38680/38680-h/38680-h.htm	2012-01-26 14:19:50	ebooks/38680
15604	image/jpeg	http://www.gutenberg.org/cache/epub/38680/pg38680.cover.medium.jpg	2020-05-19 00:52:57.458629	ebooks/38680
6385673	application/epub+zip	http://www.gutenberg.org/ebooks/38680.epub.images	2020-05-19 00:52:48.755748	ebooks/38680
2057822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38680.kindle.noimages	2020-05-19 00:52:57.253626	ebooks/38680
1223346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38680/38680-8.txt	2012-01-26 14:19:50	ebooks/38680
13683213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38680.kindle.images	2020-05-19 00:52:54.820671	ebooks/38680
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/38680.rdf	2020-06-11 01:32:21.464088	ebooks/38680
3669	image/jpeg	http://www.gutenberg.org/cache/epub/38680/pg38680.cover.small.jpg	2020-05-19 00:52:57.358662	ebooks/38680
5951384	application/zip	http://www.gutenberg.org/files/38680/38680-h.zip	2012-01-26 14:20:04	ebooks/38680
451239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38680/38680.zip	2012-01-26 14:20:02	ebooks/38680
505534	application/epub+zip	http://www.gutenberg.org/ebooks/38680.epub.noimages	2020-05-19 00:52:49.104772	ebooks/38680
451385	application/zip	http://www.gutenberg.org/files/38680/38680-8.zip	2012-01-26 14:20:02	ebooks/38680
1223367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38680/38680.txt	2012-01-26 14:19:50	ebooks/38680
1223394	text/plain	http://www.gutenberg.org/ebooks/38680.txt.utf-8	2020-05-19 00:52:46.166627	ebooks/38680
145523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38681/38681.txt	2012-01-26 14:23:46	ebooks/38681
73478	application/epub+zip	http://www.gutenberg.org/ebooks/38681.epub.noimages	2020-05-19 00:52:59.006964	ebooks/38681
146172	text/plain; charset=utf-8	http://www.gutenberg.org/files/38681/38681-0.txt	2012-01-26 14:21:34	ebooks/38681
3746185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38681.kindle.images	2020-05-19 00:53:01.122919	ebooks/38681
1946	image/jpeg	http://www.gutenberg.org/cache/epub/38681/pg38681.cover.small.jpg	2020-05-19 00:53:02.001943	ebooks/38681
1797247	application/epub+zip	http://www.gutenberg.org/ebooks/38681.epub.images	2020-05-19 00:52:58.567976	ebooks/38681
336484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38681.kindle.noimages	2020-05-19 00:53:01.74691	ebooks/38681
1756896	text/html; charset=utf-8	http://www.gutenberg.org/files/38681/38681-h.zip	2012-01-26 14:24:24	ebooks/38681
202869	text/html; charset=utf-8	http://www.gutenberg.org/files/38681/38681-h/38681-h.htm	2012-01-26 14:21:36	ebooks/38681
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/38681.rdf	2020-06-11 01:32:21.489084	ebooks/38681
41854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38681/38681.zip	2012-01-26 14:24:24	ebooks/38681
41956	text/plain; charset=utf-8	http://www.gutenberg.org/files/38681/38681-0.zip	2012-01-26 14:24:24	ebooks/38681
8458	image/jpeg	http://www.gutenberg.org/cache/epub/38681/pg38681.cover.medium.jpg	2020-05-19 00:53:02.040934	ebooks/38681
213256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38682.kindle.images	2020-05-19 00:53:02.566903	ebooks/38682
49468	application/epub+zip	http://www.gutenberg.org/ebooks/38682.epub.images	2020-05-19 00:53:02.276893	ebooks/38682
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/38682.rdf	2020-06-11 01:32:21.514126	ebooks/38682
65186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38682/38682.txt	2012-01-26 14:26:22	ebooks/38682
213248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38682.kindle.noimages	2020-05-19 00:53:02.815887	ebooks/38682
49468	application/epub+zip	http://www.gutenberg.org/ebooks/38682.epub.noimages	2020-05-19 00:53:02.326913	ebooks/38682
4598	image/jpeg	http://www.gutenberg.org/cache/epub/38682/pg38682.cover.small.jpg	2020-05-19 00:53:02.843906	ebooks/38682
25806	application/zip	http://www.gutenberg.org/files/38682/38682.zip	2012-01-26 14:26:24	ebooks/38682
25622	application/zip	http://www.gutenberg.org/files/38682/38682-h.zip	2012-01-26 14:26:24	ebooks/38682
65158	text/plain	http://www.gutenberg.org/ebooks/38682.txt.utf-8	2020-05-19 00:53:02.183899	ebooks/38682
66249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38682/38682-h/38682-h.htm	2012-01-26 14:26:22	ebooks/38682
23865	image/jpeg	http://www.gutenberg.org/cache/epub/38682/pg38682.cover.medium.jpg	2020-05-19 00:53:02.870894	ebooks/38682
13881	image/jpeg	http://www.gutenberg.org/cache/epub/38683/pg38683.cover.medium.jpg	2020-05-19 00:53:20.263678	ebooks/38683
55408	application/zip	http://www.gutenberg.org/files/38683/38683.zip	2012-01-26 14:28:14	ebooks/38683
55441	application/zip	http://www.gutenberg.org/files/38683/38683-8.zip	2012-01-26 14:28:14	ebooks/38683
90332	application/epub+zip	http://www.gutenberg.org/ebooks/38683.epub.noimages	2020-05-19 00:53:04.161873	ebooks/38683
8001063	application/epub+zip	http://www.gutenberg.org/ebooks/38683.epub.images	2020-05-19 00:53:03.831879	ebooks/38683
3894	image/jpeg	http://www.gutenberg.org/cache/epub/38683/pg38683.cover.small.jpg	2020-05-19 00:53:20.201664	ebooks/38683
189941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38683/38683-h/38683-h.htm	2012-01-26 14:27:58	ebooks/38683
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/38683.rdf	2020-06-11 01:32:21.542087	ebooks/38683
389692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38683.kindle.noimages	2020-05-19 00:53:20.127669	ebooks/38683
16593547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38683.kindle.images	2020-05-19 00:53:19.428674	ebooks/38683
140423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38683/38683.txt	2012-01-26 14:27:58	ebooks/38683
7883187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38683/38683-h.zip	2012-01-26 14:28:14	ebooks/38683
140431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38683/38683-8.txt	2012-01-26 14:27:58	ebooks/38683
240557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38684/38684.zip	2012-01-26 14:29:32	ebooks/38684
1485684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38684.kindle.images	2020-05-19 00:53:23.663618	ebooks/38684
3345	image/jpeg	http://www.gutenberg.org/cache/epub/38684/pg38684.cover.small.jpg	2020-05-19 00:53:25.093788	ebooks/38684
15677	application/rdf+xml	http://www.gutenberg.org/ebooks/38684.rdf	2020-06-11 01:32:21.571082	ebooks/38684
1156955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38684.kindle.noimages	2020-05-19 00:53:25.048623	ebooks/38684
636717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38684/38684-8.txt	2012-01-26 14:29:32	ebooks/38684
636715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38684/38684.txt	2012-01-26 14:29:32	ebooks/38684
636737	text/plain	http://www.gutenberg.org/ebooks/38684.txt.utf-8	2020-05-19 00:53:20.466689	ebooks/38684
240660	application/zip	http://www.gutenberg.org/files/38684/38684-8.zip	2012-01-26 14:29:32	ebooks/38684
447958	application/zip	http://www.gutenberg.org/files/38684/38684-h.zip	2012-01-26 14:29:32	ebooks/38684
479687	application/epub+zip	http://www.gutenberg.org/ebooks/38684.epub.images	2020-05-19 00:53:21.822678	ebooks/38684
282503	application/epub+zip	http://www.gutenberg.org/ebooks/38684.epub.noimages	2020-05-19 00:53:22.247661	ebooks/38684
12552	image/jpeg	http://www.gutenberg.org/cache/epub/38684/pg38684.cover.medium.jpg	2020-05-19 00:53:25.135768	ebooks/38684
703337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38684/38684-h/38684-h.htm	2012-01-26 14:29:32	ebooks/38684
259045	application/epub+zip	http://www.gutenberg.org/ebooks/38685.epub.noimages	2020-05-19 00:53:26.489745	ebooks/38685
1077581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38685.kindle.noimages	2020-05-19 00:53:29.123727	ebooks/38685
225001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38685/38685-8.zip	2012-01-26 14:31:08	ebooks/38685
259045	application/epub+zip	http://www.gutenberg.org/ebooks/38685.epub.images	2020-05-19 00:53:26.088779	ebooks/38685
224929	application/zip	http://www.gutenberg.org/files/38685/38685.zip	2012-01-26 14:31:06	ebooks/38685
2916	image/jpeg	http://www.gutenberg.org/cache/epub/38685/pg38685.cover.small.jpg	2020-05-19 00:53:29.170714	ebooks/38685
608534	text/plain	http://www.gutenberg.org/ebooks/38685.txt.utf-8	2020-05-19 00:53:25.293767	ebooks/38685
690643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38685/38685-h/38685-h.htm	2012-01-26 14:31:06	ebooks/38685
10495	image/jpeg	http://www.gutenberg.org/cache/epub/38685/pg38685.cover.medium.jpg	2020-05-19 00:53:29.211715	ebooks/38685
608524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38685/38685-8.txt	2012-01-26 14:31:06	ebooks/38685
1077585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38685.kindle.images	2020-05-19 00:53:27.806742	ebooks/38685
232642	application/zip	http://www.gutenberg.org/files/38685/38685-h.zip	2012-01-26 14:31:08	ebooks/38685
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/38685.rdf	2020-06-11 01:32:21.597084	ebooks/38685
608516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38685/38685.txt	2012-01-26 14:31:06	ebooks/38685
493884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38686/38686-h.zip	2012-01-26 14:32:44	ebooks/38686
3810	image/jpeg	http://www.gutenberg.org/cache/epub/38686/pg38686.cover.small.jpg	2020-05-19 00:53:31.55669	ebooks/38686
569830	application/epub+zip	http://www.gutenberg.org/ebooks/38686.epub.images	2020-05-19 00:53:29.814728	ebooks/38686
1358874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38686.kindle.images	2020-05-19 00:53:30.842694	ebooks/38686
145528	application/epub+zip	http://www.gutenberg.org/ebooks/38686.epub.noimages	2020-05-19 00:53:30.047726	ebooks/38686
13329	image/jpeg	http://www.gutenberg.org/cache/epub/38686/pg38686.cover.medium.jpg	2020-05-19 00:53:31.585694	ebooks/38686
580708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38686.kindle.noimages	2020-05-19 00:53:31.525691	ebooks/38686
311863	text/plain	http://www.gutenberg.org/ebooks/38686.txt.utf-8	2020-05-19 00:53:29.362749	ebooks/38686
317861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38686/38686-h/38686-h.htm	2012-01-26 14:32:42	ebooks/38686
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/38686.rdf	2020-06-11 01:32:21.625097	ebooks/38686
116230	application/zip	http://www.gutenberg.org/files/38686/38686-8.zip	2012-01-26 14:32:42	ebooks/38686
307087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38686/38686-8.txt	2012-01-26 14:32:40	ebooks/38686
16747735	application/zip	http://www.gutenberg.org/files/38686/38686-page-images.zip	2012-02-19 23:57:00	ebooks/38686
374033	application/zip	http://www.gutenberg.org/files/38687/38687-h.zip	2012-03-04 06:55:20	ebooks/38687
1737449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38687.kindle.noimages	2020-05-19 00:53:38.158963	ebooks/38687
417221	application/epub+zip	http://www.gutenberg.org/ebooks/38687.epub.noimages	2020-05-19 00:53:33.331699	ebooks/38687
334238	application/zip	http://www.gutenberg.org/files/38687/38687-0.zip	2012-03-04 06:55:20	ebooks/38687
864261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38687/38687.txt	2012-03-04 06:54:52	ebooks/38687
863932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38687/38687-8.txt	2012-03-04 06:54:52	ebooks/38687
331308	application/zip	http://www.gutenberg.org/files/38687/38687-8.zip	2012-03-04 06:55:20	ebooks/38687
1116345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38687/38687-h/38687-h.htm	2012-03-04 06:54:10	ebooks/38687
417221	application/epub+zip	http://www.gutenberg.org/ebooks/38687.epub.images	2020-05-19 00:53:32.708705	ebooks/38687
1737457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38687.kindle.images	2020-05-19 00:53:35.747624	ebooks/38687
872678	text/plain; charset=utf-8	http://www.gutenberg.org/files/38687/38687-0.txt	2012-03-04 06:54:04	ebooks/38687
4660	image/jpeg	http://www.gutenberg.org/cache/epub/38687/pg38687.cover.small.jpg	2020-05-19 00:53:38.315958	ebooks/38687
17668	application/rdf+xml	http://www.gutenberg.org/ebooks/38687.rdf	2020-06-11 01:32:21.657079	ebooks/38687
329191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38687/38687.zip	2012-03-04 06:55:20	ebooks/38687
25706	image/jpeg	http://www.gutenberg.org/cache/epub/38687/pg38687.cover.medium.jpg	2020-05-19 00:53:38.463927	ebooks/38687
1255154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38688/38688-h/38688-h.htm	2012-09-06 04:00:50	ebooks/38688
4668	image/jpeg	http://www.gutenberg.org/cache/epub/38688/pg38688.cover.small.jpg	2020-05-19 00:53:48.251815	ebooks/38688
893002	text/plain; charset=utf-8	http://www.gutenberg.org/files/38688/38688-0.txt	2012-09-05 12:36:30	ebooks/38688
345159	application/zip	http://www.gutenberg.org/files/38688/38688-0.zip	2012-09-06 04:01:40	ebooks/38688
886647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38688/38688-8.txt	2012-09-05 12:36:44	ebooks/38688
25728	image/jpeg	http://www.gutenberg.org/cache/epub/38688/pg38688.cover.medium.jpg	2020-05-19 00:53:48.649808	ebooks/38688
451454	application/epub+zip	http://www.gutenberg.org/ebooks/38688.epub.images	2020-05-19 00:53:40.647921	ebooks/38688
342077	application/zip	http://www.gutenberg.org/files/38688/38688-8.zip	2012-09-06 04:01:40	ebooks/38688
1991457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38688.kindle.noimages	2020-05-19 00:53:47.81581	ebooks/38688
391686	application/zip	http://www.gutenberg.org/files/38688/38688-h.zip	2012-09-06 04:01:40	ebooks/38688
887129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38688/38688.txt	2012-09-05 12:36:44	ebooks/38688
340042	application/zip	http://www.gutenberg.org/files/38688/38688.zip	2012-09-06 04:01:40	ebooks/38688
451453	application/epub+zip	http://www.gutenberg.org/ebooks/38688.epub.noimages	2020-05-19 00:53:41.720939	ebooks/38688
17170	application/rdf+xml	http://www.gutenberg.org/ebooks/38688.rdf	2020-06-11 01:32:21.688079	ebooks/38688
1990738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38688.kindle.images	2020-05-19 00:53:44.731854	ebooks/38688
233643	application/zip	http://www.gutenberg.org/files/38689/38689.zip	2017-04-20 04:26:30	ebooks/38689
267869	application/epub+zip	http://www.gutenberg.org/ebooks/38689.epub.images	2020-05-19 00:53:50.225797	ebooks/38689
3133	image/jpeg	http://www.gutenberg.org/cache/epub/38689/pg38689.cover.small.jpg	2020-05-19 00:53:53.420734	ebooks/38689
626400	text/plain	http://www.gutenberg.org/ebooks/38689.txt.utf-8	2020-05-19 00:53:49.525808	ebooks/38689
241890	application/zip	http://www.gutenberg.org/files/38689/38689-h.zip	2017-04-20 04:26:30	ebooks/38689
1119521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38689.kindle.noimages	2020-05-19 00:53:53.373836	ebooks/38689
10891	image/jpeg	http://www.gutenberg.org/cache/epub/38689/pg38689.cover.medium.jpg	2020-05-19 00:53:53.461748	ebooks/38689
626418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38689/38689.txt	2017-04-20 04:26:16	ebooks/38689
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/38689.rdf	2020-06-11 01:32:21.715078	ebooks/38689
715490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38689/38689-h/38689-h.htm	2017-04-20 04:26:16	ebooks/38689
267869	application/epub+zip	http://www.gutenberg.org/ebooks/38689.epub.noimages	2020-05-19 00:53:50.637779	ebooks/38689
233676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38689/38689-8.zip	2017-04-20 04:26:30	ebooks/38689
626425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38689/38689-8.txt	2017-04-20 04:26:16	ebooks/38689
1119525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38689.kindle.images	2020-05-19 00:53:52.013754	ebooks/38689
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3869.rdf	2020-06-11 01:03:14.199991	ebooks/3869
183363	text/html	http://www.gutenberg.org/ebooks/3869.html.images	2020-06-02 01:14:27.711817	ebooks/3869
97132	application/epub+zip	http://www.gutenberg.org/ebooks/3869.epub.noimages	2020-06-02 01:14:27.90583	ebooks/3869
389708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3869.kindle.noimages	2020-06-02 01:14:28.674804	ebooks/3869
174856	text/plain	http://www.gutenberg.org/ebooks/3869.txt.utf-8	2020-06-02 01:14:27.604837	ebooks/3869
389724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3869.kindle.images	2020-06-02 01:14:28.28781	ebooks/3869
65523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3869/3869.zip	2004-12-03 09:02:08	ebooks/3869
183363	text/html	http://www.gutenberg.org/ebooks/3869.html.noimages	2020-06-02 01:14:27.759836	ebooks/3869
25033	image/jpeg	http://www.gutenberg.org/cache/epub/3869/pg3869.cover.medium.jpg	2020-06-02 01:14:28.727812	ebooks/3869
4672	image/jpeg	http://www.gutenberg.org/cache/epub/3869/pg3869.cover.small.jpg	2020-06-02 01:14:28.701811	ebooks/3869
97132	application/epub+zip	http://www.gutenberg.org/ebooks/3869.epub.images	2020-06-02 01:14:27.847818	ebooks/3869
174884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3869/3869.txt	2004-12-03 08:58:40	ebooks/3869
631370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38690/38690-8.txt	2012-01-27 06:13:06	ebooks/38690
1856	image/jpeg	http://www.gutenberg.org/cache/epub/38690/pg38690.cover.small.jpg	2020-05-19 00:53:57.4687	ebooks/38690
1084886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38690.kindle.noimages	2020-05-19 00:53:57.440683	ebooks/38690
254320	text/html; charset=utf-8	http://www.gutenberg.org/files/38690/38690-h.zip	2012-01-27 06:13:46	ebooks/38690
680506	text/html; charset=utf-8	http://www.gutenberg.org/files/38690/38690-h/38690-h.htm	2012-01-27 06:13:06	ebooks/38690
1084898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38690.kindle.images	2020-05-19 00:53:56.080701	ebooks/38690
271554	application/epub+zip	http://www.gutenberg.org/ebooks/38690.epub.noimages	2020-05-19 00:53:54.727739	ebooks/38690
7733	image/jpeg	http://www.gutenberg.org/cache/epub/38690/pg38690.cover.medium.jpg	2020-05-19 00:53:57.493692	ebooks/38690
271554	application/epub+zip	http://www.gutenberg.org/ebooks/38690.epub.images	2020-05-19 00:53:54.24872	ebooks/38690
223049	application/zip	http://www.gutenberg.org/files/38690/38690-8.zip	2012-01-27 06:13:46	ebooks/38690
631407	text/plain	http://www.gutenberg.org/ebooks/38690.txt.utf-8	2020-05-19 00:53:53.618771	ebooks/38690
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/38690.rdf	2020-06-11 01:32:21.740077	ebooks/38690
540713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38691/38691-h/38691-h.htm	2012-01-27 08:42:54	ebooks/38691
252975	application/epub+zip	http://www.gutenberg.org/ebooks/38691.epub.noimages	2020-05-19 00:53:59.509683	ebooks/38691
1728	image/jpeg	http://www.gutenberg.org/cache/epub/38691/pg38691.cover.small.jpg	2020-05-19 00:54:06.936726	ebooks/38691
178490	application/zip	http://www.gutenberg.org/files/38691/38691-8.zip	2012-01-27 08:42:58	ebooks/38691
178410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38691/38691.zip	2012-01-27 08:42:58	ebooks/38691
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/38691.rdf	2020-06-11 01:32:21.767077	ebooks/38691
466438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38691/38691-8.txt	2012-01-27 08:42:54	ebooks/38691
2656122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38691/38691-h.zip	2012-01-27 08:42:58	ebooks/38691
979207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38691.kindle.noimages	2020-05-19 00:54:06.862747	ebooks/38691
5329484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38691.kindle.images	2020-05-19 00:54:05.452749	ebooks/38691
466436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38691/38691.txt	2012-01-27 08:42:54	ebooks/38691
2682220	application/epub+zip	http://www.gutenberg.org/ebooks/38691.epub.images	2020-05-19 00:53:59.139672	ebooks/38691
466448	text/plain	http://www.gutenberg.org/ebooks/38691.txt.utf-8	2020-05-19 00:53:57.615748	ebooks/38691
12856	image/jpeg	http://www.gutenberg.org/cache/epub/38691/pg38691.cover.medium.jpg	2020-05-19 00:54:07.004742	ebooks/38691
18756	image/jpeg	http://www.gutenberg.org/cache/epub/38692/pg38692.cover.medium.jpg	2020-05-19 00:54:14.477644	ebooks/38692
2468675	application/zip	http://www.gutenberg.org/files/38692/38692-h.zip	2012-01-27 08:44:46	ebooks/38692
2486275	application/epub+zip	http://www.gutenberg.org/ebooks/38692.epub.images	2020-05-19 00:54:09.123727	ebooks/38692
189633	text/html; charset=utf-8	http://www.gutenberg.org/files/38692/38692-h/38692-h.htm	2012-01-27 08:44:42	ebooks/38692
43005937	application/zip	http://www.gutenberg.org/files/38692/38692-page-images.zip	2012-02-18 10:14:00	ebooks/38692
508796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38692.kindle.noimages	2020-05-19 00:54:14.434715	ebooks/38692
5131959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38692.kindle.images	2020-05-19 00:54:13.926654	ebooks/38692
3009	image/jpeg	http://www.gutenberg.org/cache/epub/38692/pg38692.cover.small.jpg	2020-05-19 00:54:14.457639	ebooks/38692
176674	application/epub+zip	http://www.gutenberg.org/ebooks/38692.epub.noimages	2020-05-19 00:54:09.378708	ebooks/38692
66595	text/plain; charset=utf-8	http://www.gutenberg.org/files/38692/38692-0.zip	2012-01-27 08:44:46	ebooks/38692
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/38692.rdf	2020-06-11 01:32:21.79308	ebooks/38692
168858	text/plain; charset=utf-8	http://www.gutenberg.org/files/38692/38692-0.txt	2012-01-27 08:44:32	ebooks/38692
153707	application/epub+zip	http://www.gutenberg.org/ebooks/38693.epub.images	2020-05-19 00:54:15.075638	ebooks/38693
336017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38693/38693.txt	2013-08-11 05:35:52	ebooks/38693
335994	text/plain	http://www.gutenberg.org/ebooks/38693.txt.utf-8	2020-05-19 00:54:14.583661	ebooks/38693
125396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38693/38693-8.zip	2013-08-11 05:36:34	ebooks/38693
130100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38693/38693-h.zip	2013-08-11 05:36:34	ebooks/38693
635711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38693.kindle.images	2020-05-19 00:54:16.195948	ebooks/38693
153707	application/epub+zip	http://www.gutenberg.org/ebooks/38693.epub.noimages	2020-05-19 00:54:15.39997	ebooks/38693
11886	image/jpeg	http://www.gutenberg.org/cache/epub/38693/pg38693.cover.medium.jpg	2020-05-19 00:54:17.055924	ebooks/38693
385827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38693/38693-h/38693-h.htm	2013-08-11 05:35:48	ebooks/38693
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/38693.rdf	2020-06-11 01:32:21.821079	ebooks/38693
336026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38693/38693-8.txt	2013-08-11 05:35:56	ebooks/38693
3083	image/jpeg	http://www.gutenberg.org/cache/epub/38693/pg38693.cover.small.jpg	2020-05-19 00:54:17.021929	ebooks/38693
125378	application/zip	http://www.gutenberg.org/files/38693/38693.zip	2013-08-11 05:36:34	ebooks/38693
635695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38693.kindle.noimages	2020-05-19 00:54:16.983932	ebooks/38693
3203	image/jpeg	http://www.gutenberg.org/cache/epub/38694/pg38694.cover.small.jpg	2020-05-19 00:54:19.372916	ebooks/38694
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/38694.rdf	2020-06-11 01:32:21.849082	ebooks/38694
12310	image/jpeg	http://www.gutenberg.org/cache/epub/38694/pg38694.cover.medium.jpg	2020-05-19 00:54:19.403903	ebooks/38694
147348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38694/38694-8.zip	2012-01-27 08:40:26	ebooks/38694
171696	application/epub+zip	http://www.gutenberg.org/ebooks/38694.epub.images	2020-05-19 00:54:17.542919	ebooks/38694
414944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38694/38694-h/38694-h.htm	2012-01-27 08:40:26	ebooks/38694
701297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38694.kindle.noimages	2020-05-19 00:54:19.338912	ebooks/38694
395273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38694/38694-8.txt	2012-01-27 08:40:26	ebooks/38694
171697	application/epub+zip	http://www.gutenberg.org/ebooks/38694.epub.noimages	2020-05-19 00:54:17.718922	ebooks/38694
147291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38694/38694.zip	2012-01-27 08:40:26	ebooks/38694
395258	text/plain	http://www.gutenberg.org/ebooks/38694.txt.utf-8	2020-05-19 00:54:17.194927	ebooks/38694
701308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38694.kindle.images	2020-05-19 00:54:18.529972	ebooks/38694
395265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38694/38694.txt	2012-01-27 08:40:26	ebooks/38694
150143	application/zip	http://www.gutenberg.org/files/38694/38694-h.zip	2012-01-27 08:40:26	ebooks/38694
327589	application/epub+zip	http://www.gutenberg.org/ebooks/38695.epub.images	2020-05-19 00:54:19.994939	ebooks/38695
367422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38695/38695-h/38695-h.htm	2012-01-27 15:47:20	ebooks/38695
330563	text/plain	http://www.gutenberg.org/ebooks/38695.txt.utf-8	2020-05-19 00:54:19.535938	ebooks/38695
330559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38695/38695.txt	2012-01-27 15:47:20	ebooks/38695
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/38695.rdf	2020-06-11 01:32:21.87608	ebooks/38695
988437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38695.kindle.images	2020-05-19 00:54:21.113879	ebooks/38695
171002	application/epub+zip	http://www.gutenberg.org/ebooks/38695.epub.noimages	2020-05-19 00:54:20.281889	ebooks/38695
20109	image/jpeg	http://www.gutenberg.org/cache/epub/38695/pg38695.cover.medium.jpg	2020-05-19 00:54:22.029865	ebooks/38695
133310	application/zip	http://www.gutenberg.org/files/38695/38695.zip	2012-01-27 15:47:22	ebooks/38695
684186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38695.kindle.noimages	2020-05-19 00:54:21.949891	ebooks/38695
294443	application/zip	http://www.gutenberg.org/files/38695/38695-h.zip	2012-01-27 15:47:22	ebooks/38695
4102	image/jpeg	http://www.gutenberg.org/cache/epub/38695/pg38695.cover.small.jpg	2020-05-19 00:54:21.990876	ebooks/38695
330537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38695/38695-8.txt	2012-01-27 15:47:20	ebooks/38695
133379	application/zip	http://www.gutenberg.org/files/38695/38695-8.zip	2012-01-27 15:47:22	ebooks/38695
2143860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38696.kindle.images	2020-05-19 00:54:24.54983	ebooks/38696
522270	text/plain	http://www.gutenberg.org/ebooks/38696.txt.utf-8	2020-05-19 00:54:22.183886	ebooks/38696
507878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38696/38696-8.txt	2012-01-28 03:08:26	ebooks/38696
860432	application/epub+zip	http://www.gutenberg.org/ebooks/38696.epub.images	2020-05-19 00:54:22.847876	ebooks/38696
10931	image/jpeg	http://www.gutenberg.org/cache/epub/38696/pg38696.cover.medium.jpg	2020-05-19 00:54:25.715825	ebooks/38696
219559	application/epub+zip	http://www.gutenberg.org/ebooks/38696.epub.noimages	2020-05-19 00:54:23.178876	ebooks/38696
182983	application/zip	http://www.gutenberg.org/files/38696/38696-8.zip	2012-01-28 03:09:32	ebooks/38696
728651	application/zip	http://www.gutenberg.org/files/38696/38696-h.zip	2012-01-28 03:09:32	ebooks/38696
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/38696.rdf	2020-06-11 01:32:21.901077	ebooks/38696
2249	image/jpeg	http://www.gutenberg.org/cache/epub/38696/pg38696.cover.small.jpg	2020-05-19 00:54:25.694816	ebooks/38696
554275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38696/38696-h/38696-h.htm	2012-01-28 03:08:40	ebooks/38696
926807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38696.kindle.noimages	2020-05-19 00:54:25.66982	ebooks/38696
46161	text/plain; charset=utf-8	http://www.gutenberg.org/files/38697/38697-0.txt	2012-01-28 05:39:32	ebooks/38697
17395	application/zip	http://www.gutenberg.org/files/38697/38697-0.zip	2012-01-28 05:39:36	ebooks/38697
154560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38697.kindle.images	2020-05-19 00:54:26.444806	ebooks/38697
9941	image/jpeg	http://www.gutenberg.org/cache/epub/38697/pg38697.cover.medium.jpg	2020-05-19 00:54:26.864799	ebooks/38697
154555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38697.kindle.noimages	2020-05-19 00:54:26.798804	ebooks/38697
37496	application/epub+zip	http://www.gutenberg.org/ebooks/38697.epub.images	2020-05-19 00:54:25.975813	ebooks/38697
37495	application/epub+zip	http://www.gutenberg.org/ebooks/38697.epub.noimages	2020-05-19 00:54:26.08681	ebooks/38697
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/38697.rdf	2020-06-11 01:32:21.924076	ebooks/38697
19393	text/html; charset=utf-8	http://www.gutenberg.org/files/38697/38697-h.zip	2012-01-28 05:39:36	ebooks/38697
63251	text/html; charset=utf-8	http://www.gutenberg.org/files/38697/38697-h/38697-h.htm	2012-01-28 05:39:34	ebooks/38697
2692	image/jpeg	http://www.gutenberg.org/cache/epub/38697/pg38697.cover.small.jpg	2020-05-19 00:54:26.831803	ebooks/38697
405896	text/x-rst	http://www.gutenberg.org/files/38698/38698-rst/38698-rst.rst	2012-01-28 05:52:26	ebooks/38698
2081	image/jpeg	http://www.gutenberg.org/cache/epub/38698/pg38698.cover.small.jpg	2020-05-19 00:54:39.114652	ebooks/38698
404731	text/plain; charset=utf-8	http://www.gutenberg.org/files/38698/38698-0.txt	2012-01-28 05:54:44	ebooks/38698
18265	application/rdf+xml	http://www.gutenberg.org/ebooks/38698.rdf	2020-06-11 01:32:21.956095	ebooks/38698
531575	text/html; charset=utf-8	http://www.gutenberg.org/files/38698/38698-h/38698-h.html	2012-01-28 05:51:46	ebooks/38698
160081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38698/38698-8.zip	2012-01-28 05:55:06	ebooks/38698
1028703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38698.kindle.noimages	2020-05-19 00:54:38.317655	ebooks/38698
277011	application/epub+zip	http://www.gutenberg.org/ebooks/38698.epub.noimages	2020-05-19 00:54:34.859728	ebooks/38698
277045	application/epub+zip	http://www.gutenberg.org/ebooks/38698.epub.images	2020-05-19 00:54:31.973733	ebooks/38698
405894	text/x-rst	http://www.gutenberg.org/ebooks/38698.rst.gen	2020-05-19 00:54:29.110803	ebooks/38698
186774	text/x-rst	http://www.gutenberg.org/files/38698/38698-rst.zip	2012-01-28 05:52:26	ebooks/38698
1028701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38698.kindle.images	2020-05-19 00:54:36.57769	ebooks/38698
396340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38698/38698-8.txt	2012-01-28 05:55:06	ebooks/38698
161469	text/plain; charset=utf-8	http://www.gutenberg.org/files/38698/38698-0.zip	2012-01-28 05:54:44	ebooks/38698
488987	application/pdf	http://www.gutenberg.org/ebooks/38698.pdf.noimages	2020-05-19 00:54:46.983733	ebooks/38698
201338	text/html; charset=utf-8	http://www.gutenberg.org/files/38698/38698-h.zip	2012-01-28 05:51:46	ebooks/38698
512585	application/pdf	http://www.gutenberg.org/ebooks/38698.pdf.images	2020-05-19 00:54:43.343793	ebooks/38698
9142	image/jpeg	http://www.gutenberg.org/cache/epub/38698/pg38698.cover.medium.jpg	2020-05-19 00:54:39.715631	ebooks/38698
1868881	text/plain	http://www.gutenberg.org/ebooks/38699.txt.utf-8	2020-05-19 00:54:48.562683	ebooks/38699
717896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38699/38699.zip	2012-01-28 06:36:18	ebooks/38699
3762810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38699.kindle.noimages	2020-05-19 00:55:09.099763	ebooks/38699
4871536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38699.kindle.images	2020-05-19 00:55:01.545848	ebooks/38699
717599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38699/38699-8.zip	2012-01-28 06:36:18	ebooks/38699
4318	image/jpeg	http://www.gutenberg.org/cache/epub/38699/pg38699.cover.small.jpg	2020-05-19 00:55:09.463765	ebooks/38699
806814	application/epub+zip	http://www.gutenberg.org/ebooks/38699.epub.noimages	2020-05-19 00:54:53.789632	ebooks/38699
1867350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38699/38699-8.txt	2012-01-28 06:33:18	ebooks/38699
1870767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38699/38699.txt	2012-01-28 06:34:26	ebooks/38699
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/38699.rdf	2020-06-11 01:32:21.983088	ebooks/38699
1453608	application/epub+zip	http://www.gutenberg.org/ebooks/38699.epub.images	2020-05-19 00:54:52.300654	ebooks/38699
2874735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38699/38699-h/38699-h.htm	2012-01-28 06:33:22	ebooks/38699
20456	image/jpeg	http://www.gutenberg.org/cache/epub/38699/pg38699.cover.medium.jpg	2020-05-19 00:55:09.820759	ebooks/38699
1424572	application/zip	http://www.gutenberg.org/files/38699/38699-h.zip	2012-01-28 06:36:20	ebooks/38699
1056525	application/epub+zip	http://www.gutenberg.org/ebooks/387.epub.images	2020-05-31 23:52:33.699923	ebooks/387
2572273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/387.kindle.images	2020-05-31 23:52:35.68789	ebooks/387
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/387.rdf	2020-06-11 01:00:22.647192	ebooks/387
1023129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/387.kindle.noimages	2020-05-31 23:52:37.12188	ebooks/387
4016	image/jpeg	http://www.gutenberg.org/cache/epub/387/pg387.cover.small.jpg	2020-05-31 23:52:37.167989	ebooks/387
1612506	text/html	http://www.gutenberg.org/files/387/387-h.zip	2013-02-19 12:33:38	ebooks/387
254037	application/epub+zip	http://www.gutenberg.org/ebooks/387.epub.noimages	2020-05-31 23:52:34.004928	ebooks/387
531199	text/plain; charset=utf-8	http://www.gutenberg.org/files/387/387-0.txt	2013-02-19 11:51:05	ebooks/387
17651	image/jpeg	http://www.gutenberg.org/cache/epub/387/pg387.cover.medium.jpg	2020-05-31 23:52:37.211907	ebooks/387
210150	application/zip	http://www.gutenberg.org/files/387/387-0.zip	2013-02-19 12:33:38	ebooks/387
576494	text/html	http://www.gutenberg.org/files/387/387-h/387-h.htm	2013-02-19 12:30:51	ebooks/387
207194	text/html	http://www.gutenberg.org/ebooks/3870.html.noimages	2020-06-02 01:14:29.007819	ebooks/3870
72344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3870/3870.zip	2004-12-03 10:12:02	ebooks/3870
4662	image/jpeg	http://www.gutenberg.org/cache/epub/3870/pg3870.cover.small.jpg	2020-06-02 01:14:30.023807	ebooks/3870
421198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3870.kindle.noimages	2020-06-02 01:14:29.995788	ebooks/3870
104098	application/epub+zip	http://www.gutenberg.org/ebooks/3870.epub.images	2020-06-02 01:14:29.101803	ebooks/3870
207194	text/html	http://www.gutenberg.org/ebooks/3870.html.images	2020-06-02 01:14:28.956804	ebooks/3870
198578	text/plain	http://www.gutenberg.org/ebooks/3870.txt.utf-8	2020-06-02 01:14:28.842805	ebooks/3870
198606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3870/3870.txt	2004-12-03 10:11:16	ebooks/3870
104098	application/epub+zip	http://www.gutenberg.org/ebooks/3870.epub.noimages	2020-06-02 01:14:29.1618	ebooks/3870
25030	image/jpeg	http://www.gutenberg.org/cache/epub/3870/pg3870.cover.medium.jpg	2020-06-02 01:14:30.049796	ebooks/3870
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/3870.rdf	2020-06-11 01:03:14.223995	ebooks/3870
421114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3870.kindle.images	2020-06-02 01:14:29.577795	ebooks/3870
20856	image/jpeg	http://www.gutenberg.org/cache/epub/38700/pg38700.cover.medium.jpg	2020-05-19 00:55:53.079697	ebooks/38700
4360	image/jpeg	http://www.gutenberg.org/cache/epub/38700/pg38700.cover.small.jpg	2020-05-19 00:55:52.518686	ebooks/38700
1131967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38700/38700.zip	2012-01-28 06:40:42	ebooks/38700
4497318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38700/38700-h/38700-h.htm	2012-01-28 06:38:06	ebooks/38700
2906265	text/plain	http://www.gutenberg.org/ebooks/38700.txt.utf-8	2020-05-19 00:55:14.634706	ebooks/38700
1131452	application/zip	http://www.gutenberg.org/files/38700/38700-8.zip	2012-01-28 06:40:42	ebooks/38700
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/38700.rdf	2020-06-11 01:32:22.010076	ebooks/38700
2902963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38700/38700-8.txt	2012-01-28 06:38:04	ebooks/38700
2910780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38700/38700.txt	2012-01-28 06:40:06	ebooks/38700
1267056	application/epub+zip	http://www.gutenberg.org/ebooks/38700.epub.noimages	2020-05-19 00:55:24.235749	ebooks/38700
3317364	application/epub+zip	http://www.gutenberg.org/ebooks/38700.epub.images	2020-05-19 00:55:21.792755	ebooks/38700
5944760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38700.kindle.noimages	2020-05-19 00:55:51.928706	ebooks/38700
3254689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38700/38700-h.zip	2012-01-28 06:40:44	ebooks/38700
9628561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38700.kindle.images	2020-05-19 00:55:39.328882	ebooks/38700
120874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38701/38701-8.txt	2012-02-08 04:22:06	ebooks/38701
48689	application/zip	http://www.gutenberg.org/files/38701/38701-8.zip	2012-02-08 04:22:40	ebooks/38701
48584	application/zip	http://www.gutenberg.org/files/38701/38701.zip	2012-02-08 04:22:40	ebooks/38701
7538	image/jpeg	http://www.gutenberg.org/cache/epub/38701/pg38701.cover.medium.jpg	2020-05-19 00:55:56.197642	ebooks/38701
123770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38701/38701-h.zip	2012-02-08 04:22:40	ebooks/38701
131565	application/epub+zip	http://www.gutenberg.org/ebooks/38701.epub.noimages	2020-05-19 00:55:55.11767	ebooks/38701
156182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38701/38701-h/38701-h.htm	2012-02-08 04:22:26	ebooks/38701
121271	text/plain; charset=utf-8	http://www.gutenberg.org/files/38701/38701-0.txt	2012-02-08 04:21:50	ebooks/38701
120897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38701/38701.txt	2012-02-08 04:22:12	ebooks/38701
131567	application/epub+zip	http://www.gutenberg.org/ebooks/38701.epub.images	2020-05-19 00:55:54.780676	ebooks/38701
49261	text/plain; charset=utf-8	http://www.gutenberg.org/files/38701/38701-0.zip	2012-02-08 04:22:40	ebooks/38701
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/38701.rdf	2020-06-11 01:32:24.103056	ebooks/38701
1392	image/jpeg	http://www.gutenberg.org/cache/epub/38701/pg38701.cover.small.jpg	2020-05-19 00:55:56.180667	ebooks/38701
424587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38701.kindle.images	2020-05-19 00:55:55.644658	ebooks/38701
424577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38701.kindle.noimages	2020-05-19 00:55:56.158665	ebooks/38701
267895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38702/38702-8.txt	2012-01-28 10:50:24	ebooks/38702
1032702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38702.kindle.images	2020-05-19 00:55:58.022623	ebooks/38702
354790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38702/38702-h.zip	2012-01-28 10:50:58	ebooks/38702
13099	image/jpeg	http://www.gutenberg.org/cache/epub/38702/pg38702.cover.medium.jpg	2020-05-19 00:55:58.90861	ebooks/38702
2299	image/jpeg	http://www.gutenberg.org/cache/epub/38702/pg38702.cover.small.jpg	2020-05-19 00:55:58.882633	ebooks/38702
267880	text/plain	http://www.gutenberg.org/ebooks/38702.txt.utf-8	2020-05-19 00:55:56.312671	ebooks/38702
103979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38702/38702.zip	2012-01-28 10:50:56	ebooks/38702
622786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38702.kindle.noimages	2020-05-19 00:55:58.855617	ebooks/38702
104028	application/zip	http://www.gutenberg.org/files/38702/38702-8.zip	2012-01-28 10:50:56	ebooks/38702
365538	application/epub+zip	http://www.gutenberg.org/ebooks/38702.epub.images	2020-05-19 00:55:56.806634	ebooks/38702
267892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38702/38702.txt	2012-01-28 10:50:46	ebooks/38702
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/38702.rdf	2020-06-11 01:32:24.131047	ebooks/38702
160302	application/epub+zip	http://www.gutenberg.org/ebooks/38702.epub.noimages	2020-05-19 00:55:57.121639	ebooks/38702
338347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38702/38702-h/38702-h.htm	2012-01-28 10:50:24	ebooks/38702
554027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38703/38703.txt	2012-01-29 04:35:44	ebooks/38703
1078691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38703.kindle.noimages	2020-05-19 00:56:02.594757	ebooks/38703
554014	text/plain	http://www.gutenberg.org/ebooks/38703.txt.utf-8	2020-05-19 00:55:59.035657	ebooks/38703
12426	image/jpeg	http://www.gutenberg.org/cache/epub/38703/pg38703.cover.medium.jpg	2020-05-19 00:56:02.688779	ebooks/38703
220385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38703/38703-h.zip	2012-01-29 04:35:46	ebooks/38703
1078707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38703.kindle.images	2020-05-19 00:56:01.201747	ebooks/38703
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/38703.rdf	2020-06-11 01:32:24.160047	ebooks/38703
250831	application/epub+zip	http://www.gutenberg.org/ebooks/38703.epub.images	2020-05-19 00:55:59.560645	ebooks/38703
214641	application/zip	http://www.gutenberg.org/files/38703/38703.zip	2012-01-29 04:35:46	ebooks/38703
3262	image/jpeg	http://www.gutenberg.org/cache/epub/38703/pg38703.cover.small.jpg	2020-05-19 00:56:02.643737	ebooks/38703
214678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38703/38703-8.zip	2012-01-29 04:35:46	ebooks/38703
250831	application/epub+zip	http://www.gutenberg.org/ebooks/38703.epub.noimages	2020-05-19 00:55:59.811633	ebooks/38703
597088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38703/38703-h/38703-h.htm	2012-01-29 04:35:44	ebooks/38703
554036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38703/38703-8.txt	2012-01-29 04:35:44	ebooks/38703
2120092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38704.kindle.noimages	2020-05-19 00:56:09.787643	ebooks/38704
506844	application/epub+zip	http://www.gutenberg.org/ebooks/38704.epub.images	2020-05-19 00:56:04.036716	ebooks/38704
2211	image/jpeg	http://www.gutenberg.org/cache/epub/38704/pg38704.cover.small.jpg	2020-05-19 00:56:09.841647	ebooks/38704
1197251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38704/38704-h/38704-h.htm	2012-01-30 07:35:38	ebooks/38704
2120204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38704.kindle.images	2020-05-19 00:56:07.255671	ebooks/38704
416440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38704/38704-8.zip	2012-01-30 07:35:40	ebooks/38704
9534	image/jpeg	http://www.gutenberg.org/cache/epub/38704/pg38704.cover.medium.jpg	2020-05-19 00:56:09.888686	ebooks/38704
1125122	text/plain	http://www.gutenberg.org/ebooks/38704.txt.utf-8	2020-05-19 00:56:02.869761	ebooks/38704
16860	application/rdf+xml	http://www.gutenberg.org/ebooks/38704.rdf	2020-06-11 01:32:24.192069	ebooks/38704
506844	application/epub+zip	http://www.gutenberg.org/ebooks/38704.epub.noimages	2020-05-19 00:56:04.705723	ebooks/38704
1097972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38704/38704-8.txt	2012-01-30 07:35:36	ebooks/38704
462108	application/zip	http://www.gutenberg.org/files/38704/38704-h.zip	2012-01-30 07:35:40	ebooks/38704
667530	text/plain; charset=utf-8	http://www.gutenberg.org/files/38705/38705-0.txt	2012-01-29 10:22:36	ebooks/38705
4247	image/jpeg	http://www.gutenberg.org/cache/epub/38705/pg38705.cover.small.jpg	2020-05-19 00:56:13.187918	ebooks/38705
277393	application/epub+zip	http://www.gutenberg.org/ebooks/38705.epub.noimages	2020-05-19 00:56:10.729641	ebooks/38705
243335	application/zip	http://www.gutenberg.org/files/38705/38705-8.zip	2012-01-29 12:47:10	ebooks/38705
15043	image/jpeg	http://www.gutenberg.org/cache/epub/38705/pg38705.cover.medium.jpg	2020-05-19 00:56:13.224923	ebooks/38705
16851	application/rdf+xml	http://www.gutenberg.org/ebooks/38705.rdf	2020-06-11 01:32:24.224047	ebooks/38705
245969	application/zip	http://www.gutenberg.org/files/38705/38705-h.zip	2012-01-29 12:47:10	ebooks/38705
1157977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38705.kindle.images	2020-05-19 00:56:11.943948	ebooks/38705
673502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38705/38705-h/38705-h.htm	2012-01-29 10:22:48	ebooks/38705
277393	application/epub+zip	http://www.gutenberg.org/ebooks/38705.epub.images	2020-05-19 00:56:10.474627	ebooks/38705
1157965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38705.kindle.noimages	2020-05-19 00:56:13.14792	ebooks/38705
667532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38705/38705-8.txt	2012-01-29 10:22:06	ebooks/38705
243382	application/zip	http://www.gutenberg.org/files/38705/38705-0.zip	2012-01-29 12:47:10	ebooks/38705
4077	image/jpeg	http://www.gutenberg.org/cache/epub/38706/pg38706.cover.small.jpg	2020-05-19 00:56:17.158901	ebooks/38706
1309425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38706.kindle.noimages	2020-05-19 00:56:17.115871	ebooks/38706
14846	image/jpeg	http://www.gutenberg.org/cache/epub/38706/pg38706.cover.medium.jpg	2020-05-19 00:56:17.197877	ebooks/38706
743097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38706/38706-8.txt	2012-01-29 09:19:36	ebooks/38706
275514	application/zip	http://www.gutenberg.org/files/38706/38706-8.zip	2012-01-29 09:22:32	ebooks/38706
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/38706.rdf	2020-06-11 01:32:24.25406	ebooks/38706
281138	application/zip	http://www.gutenberg.org/files/38706/38706-h.zip	2012-01-29 09:22:32	ebooks/38706
278229	application/zip	http://www.gutenberg.org/files/38706/38706-0.zip	2012-01-29 09:22:32	ebooks/38706
314030	application/epub+zip	http://www.gutenberg.org/ebooks/38706.epub.images	2020-05-19 00:56:13.805947	ebooks/38706
1309438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38706.kindle.images	2020-05-19 00:56:15.453906	ebooks/38706
772491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38706/38706-h/38706-h.htm	2012-01-29 09:21:16	ebooks/38706
763305	text/plain; charset=utf-8	http://www.gutenberg.org/files/38706/38706-0.txt	2012-01-29 09:21:22	ebooks/38706
314029	application/epub+zip	http://www.gutenberg.org/ebooks/38706.epub.noimages	2020-05-19 00:56:14.08895	ebooks/38706
459311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38707.kindle.images	2020-05-19 00:56:18.360865	ebooks/38707
66587	application/zip	http://www.gutenberg.org/files/38707/38707-8.zip	2012-01-29 08:52:08	ebooks/38707
2592	image/jpeg	http://www.gutenberg.org/cache/epub/38707/pg38707.cover.small.jpg	2020-05-19 00:56:18.858845	ebooks/38707
172906	text/plain	http://www.gutenberg.org/ebooks/38707.txt.utf-8	2020-05-19 00:56:17.346885	ebooks/38707
126995	application/epub+zip	http://www.gutenberg.org/ebooks/38707.epub.noimages	2020-05-19 00:56:17.914869	ebooks/38707
145613	application/epub+zip	http://www.gutenberg.org/ebooks/38707.epub.images	2020-05-19 00:56:17.677886	ebooks/38707
131717	application/zip	http://www.gutenberg.org/files/38707/38707-h.zip	2012-01-29 08:52:08	ebooks/38707
183959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38707/38707-h/38707-h.htm	2012-01-29 08:52:06	ebooks/38707
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/38707.rdf	2020-06-11 01:32:24.278054	ebooks/38707
13131	image/jpeg	http://www.gutenberg.org/cache/epub/38707/pg38707.cover.medium.jpg	2020-05-19 00:56:18.878853	ebooks/38707
433121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38707.kindle.noimages	2020-05-19 00:56:18.837856	ebooks/38707
170090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38707/38707-8.txt	2012-01-29 08:52:04	ebooks/38707
137847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38708.kindle.noimages	2020-05-19 00:56:19.440885	ebooks/38708
4075	image/jpeg	http://www.gutenberg.org/cache/epub/38708/pg38708.cover.small.jpg	2020-05-19 00:56:19.466868	ebooks/38708
33299	application/epub+zip	http://www.gutenberg.org/ebooks/38708.epub.noimages	2020-05-19 00:56:19.068861	ebooks/38708
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/38708.rdf	2020-06-11 01:32:24.306045	ebooks/38708
15488	application/zip	http://www.gutenberg.org/files/38708/38708-0.zip	2012-01-29 10:14:22	ebooks/38708
40249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38708/38708.txt	2012-01-29 10:14:02	ebooks/38708
33297	application/epub+zip	http://www.gutenberg.org/ebooks/38708.epub.images	2020-05-19 00:56:19.022853	ebooks/38708
15423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38708/38708.zip	2012-01-29 10:14:20	ebooks/38708
15860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38708/38708-h.zip	2012-01-29 10:14:22	ebooks/38708
15164	image/jpeg	http://www.gutenberg.org/cache/epub/38708/pg38708.cover.medium.jpg	2020-05-19 00:56:19.491854	ebooks/38708
15438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38708/38708-8.zip	2012-01-29 10:14:22	ebooks/38708
42088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38708/38708-h/38708-h.htm	2012-01-29 10:12:46	ebooks/38708
40108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38708/38708-8.txt	2012-01-29 10:14:00	ebooks/38708
137853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38708.kindle.images	2020-05-19 00:56:19.254854	ebooks/38708
40256	text/plain; charset=utf-8	http://www.gutenberg.org/files/38708/38708-0.txt	2012-01-29 10:12:44	ebooks/38708
4520	image/jpeg	http://www.gutenberg.org/cache/epub/38709/pg38709.cover.small.jpg	2020-05-19 00:56:28.704729	ebooks/38709
1640248	application/epub+zip	http://www.gutenberg.org/ebooks/38709.epub.images	2020-05-19 00:56:21.618829	ebooks/38709
517799	application/epub+zip	http://www.gutenberg.org/ebooks/38709.epub.noimages	2020-05-19 00:56:22.902815	ebooks/38709
4325100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38709.kindle.images	2020-05-19 00:56:25.927764	ebooks/38709
1289028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38709/38709-h/38709-h.htm	2012-01-29 10:05:08	ebooks/38709
24949	image/jpeg	http://www.gutenberg.org/cache/epub/38709/pg38709.cover.medium.jpg	2020-05-19 00:56:28.808731	ebooks/38709
446665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38709/38709-8.zip	2012-01-29 10:06:18	ebooks/38709
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/38709.rdf	2020-06-11 01:32:24.331063	ebooks/38709
445715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38709/38709.zip	2012-01-29 10:06:18	ebooks/38709
2096475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38709.kindle.noimages	2020-05-19 00:56:28.592735	ebooks/38709
1141851	text/plain	http://www.gutenberg.org/ebooks/38709.txt.utf-8	2020-05-19 00:56:19.631853	ebooks/38709
1140711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38709/38709-8.txt	2012-01-29 10:05:06	ebooks/38709
1581068	application/zip	http://www.gutenberg.org/files/38709/38709-h.zip	2012-01-29 10:06:18	ebooks/38709
1141281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38709/38709.txt	2012-01-29 10:06:04	ebooks/38709
194352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3871/3871.txt	2004-12-03 10:16:34	ebooks/3871
203719	text/html	http://www.gutenberg.org/ebooks/3871.html.images	2020-06-02 01:14:30.279794	ebooks/3871
102364	application/epub+zip	http://www.gutenberg.org/ebooks/3871.epub.images	2020-06-02 01:14:30.428801	ebooks/3871
25025	image/jpeg	http://www.gutenberg.org/cache/epub/3871/pg3871.cover.medium.jpg	2020-06-02 01:14:31.375769	ebooks/3871
415579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3871.kindle.noimages	2020-06-02 01:14:31.321772	ebooks/3871
70145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3871/3871.zip	2004-12-03 10:17:18	ebooks/3871
203719	text/html	http://www.gutenberg.org/ebooks/3871.html.noimages	2020-06-02 01:14:30.333804	ebooks/3871
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/3871.rdf	2020-06-11 01:03:14.248995	ebooks/3871
102363	application/epub+zip	http://www.gutenberg.org/ebooks/3871.epub.noimages	2020-06-02 01:14:30.488794	ebooks/3871
415596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3871.kindle.images	2020-06-02 01:14:30.904779	ebooks/3871
194324	text/plain	http://www.gutenberg.org/ebooks/3871.txt.utf-8	2020-06-02 01:14:30.164811	ebooks/3871
4662	image/jpeg	http://www.gutenberg.org/cache/epub/3871/pg3871.cover.small.jpg	2020-06-02 01:14:31.34878	ebooks/3871
3580	image/jpeg	http://www.gutenberg.org/cache/epub/38710/pg38710.cover.small.jpg	2020-05-19 00:56:34.273648	ebooks/38710
372468	application/zip	http://www.gutenberg.org/files/38710/38710-h.zip	2012-01-29 10:09:38	ebooks/38710
922982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38710/38710-8.txt	2012-01-29 10:08:58	ebooks/38710
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/38710.rdf	2020-06-11 01:32:24.360053	ebooks/38710
353150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38710/38710-8.zip	2012-01-29 10:09:38	ebooks/38710
1676353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38710.kindle.images	2020-05-19 00:56:32.250692	ebooks/38710
407525	application/epub+zip	http://www.gutenberg.org/ebooks/38710.epub.images	2020-05-19 00:56:29.791715	ebooks/38710
13587	image/jpeg	http://www.gutenberg.org/cache/epub/38710/pg38710.cover.medium.jpg	2020-05-19 00:56:34.316661	ebooks/38710
922990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38710/38710.txt	2012-01-29 10:08:58	ebooks/38710
352830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38710/38710.zip	2012-01-29 10:09:38	ebooks/38710
923929	text/plain; charset=utf-8	http://www.gutenberg.org/files/38710/38710-0.txt	2012-01-29 10:08:18	ebooks/38710
1007836	text/html; charset=utf-8	http://www.gutenberg.org/files/38710/38710-h/38710-h.htm	2012-01-29 10:08:20	ebooks/38710
407525	application/epub+zip	http://www.gutenberg.org/ebooks/38710.epub.noimages	2020-05-19 00:56:30.284721	ebooks/38710
1676349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38710.kindle.noimages	2020-05-19 00:56:34.224652	ebooks/38710
353576	text/plain; charset=utf-8	http://www.gutenberg.org/files/38710/38710-0.zip	2012-01-29 10:09:38	ebooks/38710
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/38711.rdf	2020-06-11 01:32:24.386046	ebooks/38711
664562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38711/38711.txt	2012-01-29 10:11:28	ebooks/38711
664503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38711/38711-8.txt	2012-01-29 10:10:08	ebooks/38711
246740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38711/38711.zip	2012-01-29 10:11:38	ebooks/38711
1296074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38711.kindle.noimages	2020-05-19 00:56:40.153737	ebooks/38711
10375	image/jpeg	http://www.gutenberg.org/cache/epub/38711/pg38711.cover.medium.jpg	2020-05-19 00:56:40.490751	ebooks/38711
788686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38711/38711-h/38711-h.htm	2012-01-29 10:10:10	ebooks/38711
664616	text/plain	http://www.gutenberg.org/ebooks/38711.txt.utf-8	2020-05-19 00:56:34.480657	ebooks/38711
246906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38711/38711-8.zip	2012-01-29 10:11:38	ebooks/38711
2913	image/jpeg	http://www.gutenberg.org/cache/epub/38711/pg38711.cover.small.jpg	2020-05-19 00:56:40.327752	ebooks/38711
286709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38711/38711-h.zip	2012-01-29 10:11:38	ebooks/38711
1335485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38711.kindle.images	2020-05-19 00:56:38.21061	ebooks/38711
331981	application/epub+zip	http://www.gutenberg.org/ebooks/38711.epub.images	2020-05-19 00:56:35.649637	ebooks/38711
309778	application/epub+zip	http://www.gutenberg.org/ebooks/38711.epub.noimages	2020-05-19 00:56:36.254643	ebooks/38711
2786	image/jpeg	http://www.gutenberg.org/cache/epub/38712/pg38712.cover.small.jpg	2020-05-19 00:56:43.834698	ebooks/38712
234205	application/zip	http://www.gutenberg.org/files/38712/38712-h.zip	2012-01-29 14:57:26	ebooks/38712
9925	image/jpeg	http://www.gutenberg.org/cache/epub/38712/pg38712.cover.medium.jpg	2020-05-19 00:56:43.86869	ebooks/38712
258720	application/epub+zip	http://www.gutenberg.org/ebooks/38712.epub.images	2020-05-19 00:56:41.268722	ebooks/38712
589758	text/plain; charset=utf-8	http://www.gutenberg.org/files/38712/38712-0.txt	2012-01-29 14:56:36	ebooks/38712
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/38712.rdf	2020-06-11 01:32:24.412045	ebooks/38712
225929	application/zip	http://www.gutenberg.org/files/38712/38712-8.zip	2012-01-29 14:57:24	ebooks/38712
1071152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38712.kindle.noimages	2020-05-19 00:56:43.795709	ebooks/38712
615285	text/html; charset=utf-8	http://www.gutenberg.org/files/38712/38712-h/38712-h.htm	2012-01-29 14:56:38	ebooks/38712
258720	application/epub+zip	http://www.gutenberg.org/ebooks/38712.epub.noimages	2020-05-19 00:56:41.571716	ebooks/38712
228602	application/zip	http://www.gutenberg.org/files/38712/38712-0.zip	2012-01-29 14:57:26	ebooks/38712
572834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38712/38712-8.txt	2012-01-29 14:57:10	ebooks/38712
1071160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38712.kindle.images	2020-05-19 00:56:42.681709	ebooks/38712
379849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38713/38713-h/38713-h.htm	2012-01-29 14:58:14	ebooks/38713
313995	text/plain	http://www.gutenberg.org/ebooks/38713.txt.utf-8	2020-05-19 00:56:44.009742	ebooks/38713
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/38713.rdf	2020-06-11 01:32:24.438045	ebooks/38713
123531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38713/38713.zip	2012-01-29 15:38:36	ebooks/38713
1636349	application/zip	http://www.gutenberg.org/files/38713/38713-h.zip	2012-01-29 15:38:36	ebooks/38713
3645140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38713.kindle.images	2020-05-19 00:56:46.367655	ebooks/38713
161361	application/epub+zip	http://www.gutenberg.org/ebooks/38713.epub.noimages	2020-05-19 00:56:44.900693	ebooks/38713
123560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38713/38713-8.zip	2012-01-29 15:38:36	ebooks/38713
314016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38713/38713.txt	2012-01-29 15:38:04	ebooks/38713
664347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38713.kindle.noimages	2020-05-19 00:56:47.313646	ebooks/38713
1683694	application/epub+zip	http://www.gutenberg.org/ebooks/38713.epub.images	2020-05-19 00:56:44.599736	ebooks/38713
3486	image/jpeg	http://www.gutenberg.org/cache/epub/38713/pg38713.cover.small.jpg	2020-05-19 00:56:47.375658	ebooks/38713
313999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38713/38713-8.txt	2012-01-29 14:58:08	ebooks/38713
12113	image/jpeg	http://www.gutenberg.org/cache/epub/38713/pg38713.cover.medium.jpg	2020-05-19 00:56:47.432659	ebooks/38713
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/38714.rdf	2020-06-11 01:32:24.466048	ebooks/38714
321068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38714/38714.txt	2012-01-29 17:14:54	ebooks/38714
809363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38714.kindle.noimages	2020-05-19 00:56:50.066639	ebooks/38714
337785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38714/38714-h/38714-h.htm	2012-01-29 17:14:54	ebooks/38714
1262252	application/zip	http://www.gutenberg.org/files/38714/38714-h.zip	2012-01-29 17:14:56	ebooks/38714
255307	application/epub+zip	http://www.gutenberg.org/ebooks/38714.epub.noimages	2020-05-19 00:56:48.146678	ebooks/38714
1271990	application/epub+zip	http://www.gutenberg.org/ebooks/38714.epub.images	2020-05-19 00:56:47.968685	ebooks/38714
119991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38714/38714-8.zip	2012-01-29 17:14:56	ebooks/38714
4519	image/jpeg	http://www.gutenberg.org/cache/epub/38714/pg38714.cover.small.jpg	2020-05-19 00:56:50.094617	ebooks/38714
321074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38714/38714-8.txt	2012-01-29 17:14:54	ebooks/38714
321044	text/plain	http://www.gutenberg.org/ebooks/38714.txt.utf-8	2020-05-19 00:56:47.616727	ebooks/38714
2840682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38714.kindle.images	2020-05-19 00:56:49.311649	ebooks/38714
29216	image/jpeg	http://www.gutenberg.org/cache/epub/38714/pg38714.cover.medium.jpg	2020-05-19 00:56:50.120633	ebooks/38714
119973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38714/38714.zip	2012-01-29 17:14:56	ebooks/38714
40597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38715/38715.zip	2012-01-30 07:41:40	ebooks/38715
1678	image/jpeg	http://www.gutenberg.org/cache/epub/38715/pg38715.cover.small.jpg	2020-05-19 00:56:51.275952	ebooks/38715
251298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38715.kindle.images	2020-05-19 00:56:50.85594	ebooks/38715
5516	image/jpeg	http://www.gutenberg.org/cache/epub/38715/pg38715.cover.medium.jpg	2020-05-19 00:56:51.286934	ebooks/38715
50468	application/epub+zip	http://www.gutenberg.org/ebooks/38715.epub.noimages	2020-05-19 00:56:50.449938	ebooks/38715
105959	text/plain	http://www.gutenberg.org/ebooks/38715.txt.utf-8	2020-05-19 00:56:50.225615	ebooks/38715
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/38715.rdf	2020-06-11 01:32:24.488049	ebooks/38715
116512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38715/38715-h/38715-h.htm	2012-01-30 07:41:40	ebooks/38715
234444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38715.kindle.noimages	2020-05-19 00:56:51.262939	ebooks/38715
105987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38715/38715.txt	2012-01-30 07:41:40	ebooks/38715
53976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38715/38715-h.zip	2012-01-30 07:41:40	ebooks/38715
59782	application/epub+zip	http://www.gutenberg.org/ebooks/38715.epub.images	2020-05-19 00:56:50.370955	ebooks/38715
360598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38716/38716-8.txt	2012-01-30 07:44:34	ebooks/38716
137255	application/zip	http://www.gutenberg.org/files/38716/38716-h.zip	2012-01-30 07:44:34	ebooks/38716
360624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38716/38716.txt	2012-01-30 07:44:34	ebooks/38716
683863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38716.kindle.noimages	2020-05-19 00:56:53.851945	ebooks/38716
360580	text/plain	http://www.gutenberg.org/ebooks/38716.txt.utf-8	2020-05-19 00:56:51.385951	ebooks/38716
130889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38716/38716.zip	2012-01-30 07:44:34	ebooks/38716
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/38716.rdf	2020-06-11 01:32:24.514045	ebooks/38716
3041	image/jpeg	http://www.gutenberg.org/cache/epub/38716/pg38716.cover.small.jpg	2020-05-19 00:56:53.893922	ebooks/38716
683872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38716.kindle.images	2020-05-19 00:56:52.94095	ebooks/38716
163483	application/epub+zip	http://www.gutenberg.org/ebooks/38716.epub.noimages	2020-05-19 00:56:52.038941	ebooks/38716
130908	application/zip	http://www.gutenberg.org/files/38716/38716-8.zip	2012-01-30 07:44:34	ebooks/38716
163484	application/epub+zip	http://www.gutenberg.org/ebooks/38716.epub.images	2020-05-19 00:56:51.802948	ebooks/38716
410712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38716/38716-h/38716-h.htm	2012-01-30 07:44:34	ebooks/38716
13005	image/jpeg	http://www.gutenberg.org/cache/epub/38716/pg38716.cover.medium.jpg	2020-05-19 00:56:53.932901	ebooks/38716
180101	application/epub+zip	http://www.gutenberg.org/ebooks/38717.epub.images	2020-05-19 00:56:54.383914	ebooks/38717
277312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38717/38717-8.txt	2012-01-30 07:49:20	ebooks/38717
156180	application/zip	http://www.gutenberg.org/files/38717/38717-h.zip	2012-01-30 07:49:24	ebooks/38717
562179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38717.kindle.noimages	2020-05-19 00:56:55.910879	ebooks/38717
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/38717.rdf	2020-06-11 01:32:24.537041	ebooks/38717
639841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38717.kindle.images	2020-05-19 00:56:55.244891	ebooks/38717
132615	application/epub+zip	http://www.gutenberg.org/ebooks/38717.epub.noimages	2020-05-19 00:56:54.550902	ebooks/38717
15322	image/jpeg	http://www.gutenberg.org/cache/epub/38717/pg38717.cover.medium.jpg	2020-05-19 00:56:55.974874	ebooks/38717
3831	image/jpeg	http://www.gutenberg.org/cache/epub/38717/pg38717.cover.small.jpg	2020-05-19 00:56:55.943877	ebooks/38717
290884	text/plain	http://www.gutenberg.org/ebooks/38717.txt.utf-8	2020-05-19 00:56:54.077903	ebooks/38717
106253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38717/38717-8.zip	2012-01-30 07:49:24	ebooks/38717
293504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38717/38717-h/38717-h.htm	2012-01-30 07:49:22	ebooks/38717
576162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38718/38718.txt	2012-01-30 06:13:26	ebooks/38718
3992	image/jpeg	http://www.gutenberg.org/cache/epub/38718/pg38718.cover.small.jpg	2020-05-19 00:56:59.651828	ebooks/38718
1047439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38718.kindle.images	2020-05-19 00:56:58.384838	ebooks/38718
224803	application/zip	http://www.gutenberg.org/files/38718/38718-h.zip	2012-01-30 06:13:26	ebooks/38718
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/38718.rdf	2020-06-11 01:32:24.563074	ebooks/38718
251407	application/epub+zip	http://www.gutenberg.org/ebooks/38718.epub.noimages	2020-05-19 00:56:57.156853	ebooks/38718
15676	image/jpeg	http://www.gutenberg.org/cache/epub/38718/pg38718.cover.medium.jpg	2020-05-19 00:56:59.690819	ebooks/38718
216868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38718/38718-8.zip	2012-01-30 06:13:26	ebooks/38718
576148	text/plain	http://www.gutenberg.org/ebooks/38718.txt.utf-8	2020-05-19 00:56:56.108864	ebooks/38718
1047435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38718.kindle.noimages	2020-05-19 00:56:59.609834	ebooks/38718
251407	application/epub+zip	http://www.gutenberg.org/ebooks/38718.epub.images	2020-05-19 00:56:56.731887	ebooks/38718
655994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38718/38718-h/38718-h.htm	2012-01-30 06:13:26	ebooks/38718
576173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38718/38718-8.txt	2012-01-30 06:13:26	ebooks/38718
216831	application/zip	http://www.gutenberg.org/files/38718/38718.zip	2012-01-30 06:13:26	ebooks/38718
3745	image/jpeg	http://www.gutenberg.org/cache/epub/38719/pg38719.cover.small.jpg	2020-05-19 00:57:01.530813	ebooks/38719
14736	image/jpeg	http://www.gutenberg.org/cache/epub/38719/pg38719.cover.medium.jpg	2020-05-19 00:57:01.560795	ebooks/38719
91118	application/epub+zip	http://www.gutenberg.org/ebooks/38719.epub.images	2020-05-19 00:57:00.227823	ebooks/38719
199393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38719/38719-h/38719-h.htm	2012-01-30 06:14:40	ebooks/38719
65840	application/zip	http://www.gutenberg.org/files/38719/38719.zip	2012-01-30 06:14:40	ebooks/38719
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/38719.rdf	2020-06-11 01:32:24.586045	ebooks/38719
172376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38719/38719.txt	2012-01-30 06:14:40	ebooks/38719
373251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38719.kindle.noimages	2020-05-19 00:57:01.499802	ebooks/38719
172348	text/plain	http://www.gutenberg.org/ebooks/38719.txt.utf-8	2020-05-19 00:56:59.833867	ebooks/38719
373258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38719.kindle.images	2020-05-19 00:57:01.012802	ebooks/38719
91119	application/epub+zip	http://www.gutenberg.org/ebooks/38719.epub.noimages	2020-05-19 00:57:00.523817	ebooks/38719
68815	application/zip	http://www.gutenberg.org/files/38719/38719-h.zip	2012-01-30 06:14:40	ebooks/38719
172608	text/html	http://www.gutenberg.org/ebooks/3872.html.images	2020-06-02 01:14:31.587785	ebooks/3872
92187	application/epub+zip	http://www.gutenberg.org/ebooks/3872.epub.images	2020-06-02 01:14:31.717776	ebooks/3872
164414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3872/3872.txt	2004-12-03 10:19:58	ebooks/3872
60945	application/zip	http://www.gutenberg.org/files/3872/3872.zip	2004-12-03 10:20:50	ebooks/3872
372319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3872.kindle.images	2020-06-02 01:14:32.142776	ebooks/3872
25056	image/jpeg	http://www.gutenberg.org/cache/epub/3872/pg3872.cover.medium.jpg	2020-06-02 01:14:32.565765	ebooks/3872
372303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3872.kindle.noimages	2020-06-02 01:14:32.512756	ebooks/3872
4657	image/jpeg	http://www.gutenberg.org/cache/epub/3872/pg3872.cover.small.jpg	2020-06-02 01:14:32.539762	ebooks/3872
172608	text/html	http://www.gutenberg.org/ebooks/3872.html.noimages	2020-06-02 01:14:31.63478	ebooks/3872
92187	application/epub+zip	http://www.gutenberg.org/ebooks/3872.epub.noimages	2020-06-02 01:14:31.776779	ebooks/3872
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3872.rdf	2020-06-11 01:03:14.273994	ebooks/3872
164386	text/plain	http://www.gutenberg.org/ebooks/3872.txt.utf-8	2020-06-02 01:14:31.488784	ebooks/3872
751588	text/x-rst	http://www.gutenberg.org/ebooks/38720.rst.gen	2020-05-19 00:57:03.83178	ebooks/38720
1826	image/jpeg	http://www.gutenberg.org/cache/epub/38720/pg38720.cover.small.jpg	2020-05-19 00:57:15.145633	ebooks/38720
289919	application/zip	http://www.gutenberg.org/files/38720/38720-0.zip	2012-01-30 09:03:20	ebooks/38720
308976	text/x-rst	http://www.gutenberg.org/files/38720/38720-rst.zip	2012-01-30 09:00:50	ebooks/38720
287431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38720/38720-8.zip	2012-01-30 09:03:42	ebooks/38720
1533235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38720.kindle.noimages	2020-05-19 00:57:14.473625	ebooks/38720
848325	application/pdf	http://www.gutenberg.org/ebooks/38720.pdf.noimages	2020-05-19 00:57:24.025707	ebooks/38720
875003	text/html; charset=utf-8	http://www.gutenberg.org/files/38720/38720-h/38720-h.html	2012-01-30 09:00:08	ebooks/38720
324528	application/zip	http://www.gutenberg.org/files/38720/38720-h.zip	2012-01-30 09:00:08	ebooks/38720
751590	text/x-rst	http://www.gutenberg.org/files/38720/38720-rst/38720-rst.rst	2012-01-30 09:00:50	ebooks/38720
7026	image/jpeg	http://www.gutenberg.org/cache/epub/38720/pg38720.cover.medium.jpg	2020-05-19 00:57:15.924644	ebooks/38720
398179	application/epub+zip	http://www.gutenberg.org/ebooks/38720.epub.images	2020-05-19 00:57:07.072735	ebooks/38720
865356	application/pdf	http://www.gutenberg.org/ebooks/38720.pdf.images	2020-05-19 00:57:19.923725	ebooks/38720
752961	text/plain; charset=utf-8	http://www.gutenberg.org/files/38720/38720-0.txt	2012-01-30 09:03:20	ebooks/38720
735805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38720/38720-8.txt	2012-01-30 09:03:42	ebooks/38720
18419	application/rdf+xml	http://www.gutenberg.org/ebooks/38720.rdf	2020-06-11 01:32:24.619043	ebooks/38720
398139	application/epub+zip	http://www.gutenberg.org/ebooks/38720.epub.noimages	2020-05-19 00:57:10.240703	ebooks/38720
1533307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38720.kindle.images	2020-05-19 00:57:12.363668	ebooks/38720
17230	image/jpeg	http://www.gutenberg.org/cache/epub/38721/pg38721.cover.medium.jpg	2020-05-19 00:57:27.51062	ebooks/38721
56016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38721/38721.zip	2012-01-30 16:18:50	ebooks/38721
3577	image/jpeg	http://www.gutenberg.org/cache/epub/38721/pg38721.cover.small.jpg	2020-05-19 00:57:27.462712	ebooks/38721
323705	application/epub+zip	http://www.gutenberg.org/ebooks/38721.epub.images	2020-05-19 00:57:25.966669	ebooks/38721
90472	application/epub+zip	http://www.gutenberg.org/ebooks/38721.epub.noimages	2020-05-19 00:57:26.234651	ebooks/38721
290989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38721/38721-h.zip	2012-01-30 16:18:50	ebooks/38721
371160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38721.kindle.noimages	2020-05-19 00:57:27.410641	ebooks/38721
151780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38721/38721.txt	2012-01-30 16:18:48	ebooks/38721
836289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38721.kindle.images	2020-05-19 00:57:26.861637	ebooks/38721
183785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38721/38721-h/38721-h.htm	2012-01-30 16:18:48	ebooks/38721
151770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38721/38721-8.txt	2012-01-30 16:18:48	ebooks/38721
56038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38721/38721-8.zip	2012-01-30 16:18:50	ebooks/38721
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/38721.rdf	2020-06-11 01:32:24.648041	ebooks/38721
151756	text/plain	http://www.gutenberg.org/ebooks/38721.txt.utf-8	2020-05-19 00:57:25.56266	ebooks/38721
1956947	application/zip	http://www.gutenberg.org/files/38722/38722-t.zip	2019-10-15 14:48:48	ebooks/38722
3217612	application/pdf	http://www.gutenberg.org/files/38722/38722-pdf.pdf	2012-01-30 19:37:42	ebooks/38722
7917	application/rdf+xml	http://www.gutenberg.org/ebooks/38722.rdf	2020-06-11 01:32:24.665044	ebooks/38722
652855	application/prs.tex	http://www.gutenberg.org/files/38722/38722-t/38722-t.tex	2019-10-15 14:48:48	ebooks/38722
2753837	application/pdf	http://www.gutenberg.org/files/38722/38722-pdf.zip	2012-01-30 19:37:42	ebooks/38722
550252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38723/38723-8.txt	2012-01-30 17:02:26	ebooks/38723
1104092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38723.kindle.images	2020-05-19 00:57:29.789932	ebooks/38723
264820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38723/38723-h.zip	2012-01-30 17:02:28	ebooks/38723
1088267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38723.kindle.noimages	2020-05-19 00:57:31.096952	ebooks/38723
284340	application/epub+zip	http://www.gutenberg.org/ebooks/38723.epub.images	2020-05-19 00:57:28.209614	ebooks/38723
201812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38723/38723-8.zip	2012-01-30 17:02:26	ebooks/38723
550229	text/plain	http://www.gutenberg.org/ebooks/38723.txt.utf-8	2020-05-19 00:57:27.673653	ebooks/38723
603597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38723/38723-h/38723-h.htm	2012-01-30 17:02:26	ebooks/38723
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/38723.rdf	2020-06-11 01:32:24.69504	ebooks/38723
16822	image/jpeg	http://www.gutenberg.org/cache/epub/38723/pg38723.cover.medium.jpg	2020-05-19 00:57:31.154925	ebooks/38723
201782	application/zip	http://www.gutenberg.org/files/38723/38723.zip	2012-01-30 17:02:26	ebooks/38723
276863	application/epub+zip	http://www.gutenberg.org/ebooks/38723.epub.noimages	2020-05-19 00:57:28.48664	ebooks/38723
1969	image/jpeg	http://www.gutenberg.org/cache/epub/38723/pg38723.cover.small.jpg	2020-05-19 00:57:31.126924	ebooks/38723
550243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38723/38723.txt	2012-01-30 17:02:26	ebooks/38723
516823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38724/38724.txt	2012-01-31 07:15:48	ebooks/38724
15710	image/jpeg	http://www.gutenberg.org/cache/epub/38724/pg38724.cover.medium.jpg	2020-05-19 00:57:37.981822	ebooks/38724
517103	text/plain	http://www.gutenberg.org/ebooks/38724.txt.utf-8	2020-05-19 00:57:31.287906	ebooks/38724
198403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38724/38724.zip	2012-01-31 07:16:00	ebooks/38724
10716641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38724.kindle.images	2020-05-19 00:57:36.167872	ebooks/38724
288085	application/epub+zip	http://www.gutenberg.org/ebooks/38724.epub.noimages	2020-05-19 00:57:32.973932	ebooks/38724
3628	image/jpeg	http://www.gutenberg.org/cache/epub/38724/pg38724.cover.small.jpg	2020-05-19 00:57:37.866822	ebooks/38724
1121709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38724.kindle.noimages	2020-05-19 00:57:37.744822	ebooks/38724
16214	application/rdf+xml	http://www.gutenberg.org/ebooks/38724.rdf	2020-06-11 01:32:24.72504	ebooks/38724
5167629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38724/38724-h.zip	2012-01-31 07:16:02	ebooks/38724
516490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38724/38724-8.txt	2012-01-31 07:15:48	ebooks/38724
639824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38724/38724-h/38724-h.htm	2012-01-31 07:15:48	ebooks/38724
5377365	application/epub+zip	http://www.gutenberg.org/ebooks/38724.epub.images	2020-05-19 00:57:32.496972	ebooks/38724
198844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38724/38724-8.zip	2012-01-31 07:16:00	ebooks/38724
84462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38725/38725-8.zip	2012-01-31 07:29:22	ebooks/38725
207622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38725/38725-8.txt	2012-01-31 07:29:16	ebooks/38725
487264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38725.kindle.noimages	2020-05-19 00:57:41.980766	ebooks/38725
3148423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38725.kindle.images	2020-05-19 00:57:41.506784	ebooks/38725
10451	image/jpeg	http://www.gutenberg.org/cache/epub/38725/pg38725.cover.medium.jpg	2020-05-19 00:57:42.00879	ebooks/38725
212697	text/plain	http://www.gutenberg.org/ebooks/38725.txt.utf-8	2020-05-19 00:57:38.280818	ebooks/38725
142076	application/epub+zip	http://www.gutenberg.org/ebooks/38725.epub.noimages	2020-05-19 00:57:38.927844	ebooks/38725
215749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38725/38725-h/38725-h.htm	2012-01-31 07:29:18	ebooks/38725
1616521	application/zip	http://www.gutenberg.org/files/38725/38725-h.zip	2012-01-31 07:29:22	ebooks/38725
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/38725.rdf	2020-06-11 01:32:24.752047	ebooks/38725
1732	image/jpeg	http://www.gutenberg.org/cache/epub/38725/pg38725.cover.small.jpg	2020-05-19 00:57:41.996786	ebooks/38725
1436675	application/epub+zip	http://www.gutenberg.org/ebooks/38725.epub.images	2020-05-19 00:57:38.726846	ebooks/38725
576156	text/plain	http://www.gutenberg.org/ebooks/38726.txt.utf-8	2020-05-19 00:57:42.120775	ebooks/38726
576169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38726/38726.txt	2012-02-01 09:37:54	ebooks/38726
774231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38726/38726-h/38726-h.htm	2012-02-01 09:37:54	ebooks/38726
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/38726.rdf	2020-06-11 01:32:24.782042	ebooks/38726
159747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38726/38726-8.zip	2012-02-01 09:37:56	ebooks/38726
1956	image/jpeg	http://www.gutenberg.org/cache/epub/38726/pg38726.cover.small.jpg	2020-05-19 00:57:47.282709	ebooks/38726
9381	image/jpeg	http://www.gutenberg.org/cache/epub/38726/pg38726.cover.medium.jpg	2020-05-19 00:57:47.360724	ebooks/38726
212368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38726/38726-h.zip	2012-02-01 09:37:56	ebooks/38726
932465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38726.kindle.images	2020-05-19 00:57:45.277729	ebooks/38726
219121	application/epub+zip	http://www.gutenberg.org/ebooks/38726.epub.noimages	2020-05-19 00:57:43.35677	ebooks/38726
219121	application/epub+zip	http://www.gutenberg.org/ebooks/38726.epub.images	2020-05-19 00:57:42.975789	ebooks/38726
576175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38726/38726-8.txt	2012-02-01 09:37:54	ebooks/38726
159709	application/zip	http://www.gutenberg.org/files/38726/38726.zip	2012-02-01 09:37:54	ebooks/38726
932453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38726.kindle.noimages	2020-05-19 00:57:47.197718	ebooks/38726
29136	application/zip	http://www.gutenberg.org/files/38727/38727-h.zip	2012-01-31 14:50:08	ebooks/38727
205389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38727.kindle.images	2020-05-19 00:57:48.205692	ebooks/38727
26707	application/zip	http://www.gutenberg.org/files/38727/38727-8.zip	2012-01-31 14:50:08	ebooks/38727
205379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38727.kindle.noimages	2020-05-19 00:57:48.488681	ebooks/38727
64930	text/plain	http://www.gutenberg.org/ebooks/38727.txt.utf-8	2020-05-19 00:57:47.579704	ebooks/38727
51505	application/epub+zip	http://www.gutenberg.org/ebooks/38727.epub.noimages	2020-05-19 00:57:47.9277	ebooks/38727
51507	application/epub+zip	http://www.gutenberg.org/ebooks/38727.epub.images	2020-05-19 00:57:47.791705	ebooks/38727
16478	image/jpeg	http://www.gutenberg.org/cache/epub/38727/pg38727.cover.medium.jpg	2020-05-19 00:57:48.545709	ebooks/38727
64935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38727/38727.txt	2012-01-31 14:50:08	ebooks/38727
77113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38727/38727-h/38727-h.htm	2012-01-31 14:50:08	ebooks/38727
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/38727.rdf	2020-06-11 01:32:24.809039	ebooks/38727
26659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38727/38727.zip	2012-01-31 14:50:08	ebooks/38727
3786	image/jpeg	http://www.gutenberg.org/cache/epub/38727/pg38727.cover.small.jpg	2020-05-19 00:57:48.518683	ebooks/38727
64941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38727/38727-8.txt	2012-01-31 14:50:08	ebooks/38727
85440	text/html; charset=utf-8	http://www.gutenberg.org/files/38728/38728-h.zip	2012-01-31 10:44:52	ebooks/38728
110082	application/epub+zip	http://www.gutenberg.org/ebooks/38728.epub.noimages	2020-05-19 00:57:49.182683	ebooks/38728
4134	image/jpeg	http://www.gutenberg.org/cache/epub/38728/pg38728.cover.small.jpg	2020-05-19 00:57:50.514667	ebooks/38728
79097	application/zip	http://www.gutenberg.org/files/38728/38728-0.zip	2012-01-31 10:44:52	ebooks/38728
491034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38728.kindle.noimages	2020-05-19 00:57:50.476668	ebooks/38728
18336	image/jpeg	http://www.gutenberg.org/cache/epub/38728/pg38728.cover.medium.jpg	2020-05-19 00:57:50.548668	ebooks/38728
229576	text/plain; charset=utf-8	http://www.gutenberg.org/files/38728/38728-0.txt	2012-01-31 10:44:46	ebooks/38728
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/38728.rdf	2020-06-11 01:32:24.832039	ebooks/38728
255006	text/html; charset=utf-8	http://www.gutenberg.org/files/38728/38728-h/38728-h.htm	2012-01-31 10:44:50	ebooks/38728
491042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38728.kindle.images	2020-05-19 00:57:49.838671	ebooks/38728
110082	application/epub+zip	http://www.gutenberg.org/ebooks/38728.epub.images	2020-05-19 00:57:48.963741	ebooks/38728
118027	application/epub+zip	http://www.gutenberg.org/ebooks/38729.epub.noimages	2020-05-19 00:57:53.244631	ebooks/38729
52703	image/jpeg	http://www.gutenberg.org/cache/epub/38729/pg38729.cover.medium.jpg	2020-05-19 00:58:03.224741	ebooks/38729
3823864	application/epub+zip	http://www.gutenberg.org/ebooks/38729.epub.images	2020-05-19 00:57:53.035639	ebooks/38729
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/38729.rdf	2020-06-11 01:32:24.855042	ebooks/38729
8877435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38729.kindle.images	2020-05-19 00:58:02.83167	ebooks/38729
4279085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38729/38729-h.zip	2012-01-31 10:46:44	ebooks/38729
139200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38729/38729-8.txt	2012-01-31 10:46:34	ebooks/38729
3553	image/jpeg	http://www.gutenberg.org/cache/epub/38729/pg38729.cover.small.jpg	2020-05-19 00:58:03.212664	ebooks/38729
56835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38729/38729-8.zip	2012-01-31 10:46:42	ebooks/38729
142538	text/plain	http://www.gutenberg.org/ebooks/38729.txt.utf-8	2020-05-19 00:57:50.699667	ebooks/38729
362127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38729.kindle.noimages	2020-05-19 00:58:03.193658	ebooks/38729
149852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38729/38729-h/38729-h.htm	2012-01-31 10:46:36	ebooks/38729
4673	image/jpeg	http://www.gutenberg.org/cache/epub/3873/pg3873.cover.small.jpg	2020-06-02 01:14:33.750754	ebooks/3873
60949	application/zip	http://www.gutenberg.org/files/3873/3873.zip	2004-12-03 10:23:54	ebooks/3873
25021	image/jpeg	http://www.gutenberg.org/cache/epub/3873/pg3873.cover.medium.jpg	2020-06-02 01:14:33.77775	ebooks/3873
173675	text/html	http://www.gutenberg.org/ebooks/3873.html.noimages	2020-06-02 01:14:32.8328	ebooks/3873
371925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3873.kindle.images	2020-06-02 01:14:33.351755	ebooks/3873
173675	text/html	http://www.gutenberg.org/ebooks/3873.html.images	2020-06-02 01:14:32.784765	ebooks/3873
165394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3873/3873.txt	2004-12-03 10:23:04	ebooks/3873
92057	application/epub+zip	http://www.gutenberg.org/ebooks/3873.epub.images	2020-06-02 01:14:32.919751	ebooks/3873
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/3873.rdf	2020-06-11 01:03:14.298988	ebooks/3873
165366	text/plain	http://www.gutenberg.org/ebooks/3873.txt.utf-8	2020-06-02 01:14:32.680757	ebooks/3873
92056	application/epub+zip	http://www.gutenberg.org/ebooks/3873.epub.noimages	2020-06-02 01:14:32.976838	ebooks/3873
371908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3873.kindle.noimages	2020-06-02 01:14:33.72374	ebooks/3873
923399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38730.kindle.images	2020-05-19 00:58:04.99664	ebooks/38730
429778	text/plain	http://www.gutenberg.org/ebooks/38730.txt.utf-8	2020-05-19 00:58:03.336717	ebooks/38730
160678	application/zip	http://www.gutenberg.org/files/38730/38730-8.zip	2012-01-31 10:47:42	ebooks/38730
799814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38730.kindle.noimages	2020-05-19 00:58:05.970625	ebooks/38730
198208	application/epub+zip	http://www.gutenberg.org/ebooks/38730.epub.noimages	2020-05-19 00:58:04.008668	ebooks/38730
429766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38730/38730-8.txt	2012-01-31 10:47:40	ebooks/38730
3286	image/jpeg	http://www.gutenberg.org/cache/epub/38730/pg38730.cover.small.jpg	2020-05-19 00:58:06.009622	ebooks/38730
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/38730.rdf	2020-06-11 01:32:24.883039	ebooks/38730
229023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38730/38730-h.zip	2012-01-31 10:47:42	ebooks/38730
260073	application/epub+zip	http://www.gutenberg.org/ebooks/38730.epub.images	2020-05-19 00:58:03.772703	ebooks/38730
160629	application/zip	http://www.gutenberg.org/files/38730/38730.zip	2012-01-31 10:47:42	ebooks/38730
429796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38730/38730.txt	2012-01-31 10:47:40	ebooks/38730
467334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38730/38730-h/38730-h.htm	2012-01-31 10:47:40	ebooks/38730
13588	image/jpeg	http://www.gutenberg.org/cache/epub/38730/pg38730.cover.medium.jpg	2020-05-19 00:58:06.044685	ebooks/38730
364596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38731.kindle.images	2020-05-19 00:58:07.010616	ebooks/38731
88033	application/epub+zip	http://www.gutenberg.org/ebooks/38731.epub.noimages	2020-05-19 00:58:06.570655	ebooks/38731
63156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38731/38731.zip	2012-01-31 14:05:00	ebooks/38731
3678	image/jpeg	http://www.gutenberg.org/cache/epub/38731/pg38731.cover.small.jpg	2020-05-19 00:58:07.484607	ebooks/38731
16612	image/jpeg	http://www.gutenberg.org/cache/epub/38731/pg38731.cover.medium.jpg	2020-05-19 00:58:07.51264	ebooks/38731
178050	text/plain	http://www.gutenberg.org/ebooks/38731.txt.utf-8	2020-05-19 00:58:06.183684	ebooks/38731
178082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38731/38731-8.txt	2012-01-31 14:05:00	ebooks/38731
188404	text/html; charset=utf-8	http://www.gutenberg.org/files/38731/38731-h/38731-h.htm	2012-01-31 14:05:00	ebooks/38731
364589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38731.kindle.noimages	2020-05-19 00:58:07.452657	ebooks/38731
88032	application/epub+zip	http://www.gutenberg.org/ebooks/38731.epub.images	2020-05-19 00:58:06.420643	ebooks/38731
178073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38731/38731.txt	2012-01-31 14:05:00	ebooks/38731
63173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38731/38731-8.zip	2012-01-31 14:05:00	ebooks/38731
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/38731.rdf	2020-06-11 01:32:24.90904	ebooks/38731
64578	application/zip	http://www.gutenberg.org/files/38731/38731-h.zip	2012-01-31 14:05:00	ebooks/38731
19692	application/rdf+xml	http://www.gutenberg.org/ebooks/38732.rdf	2020-06-17 07:02:27.255869	ebooks/38732
438316	application/zip	http://www.gutenberg.org/files/38732/38732.zip	2012-01-31 17:22:13	ebooks/38732
33990	image/jpeg	http://www.gutenberg.org/cache/epub/38732/pg38732.cover.medium.jpg	2020-06-17 07:02:26.678859	ebooks/38732
439667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38732/38732-8.zip	2012-01-31 17:22:13	ebooks/38732
6133	image/jpeg	http://www.gutenberg.org/cache/epub/38732/pg38732.cover.small.jpg	2020-06-17 07:02:26.386867	ebooks/38732
2661040	text/html; charset=utf-8	http://www.gutenberg.org/files/38732/38732-h/38732-h.html	2012-01-31 17:20:42	ebooks/38732
1230469	text/plain; charset=utf-8	http://www.gutenberg.org/files/38732/38732-0.txt	2020-06-17 03:13:28	ebooks/38732
1388600	application/prs.tei	http://www.gutenberg.org/files/38732/38732-tei/38732-tei.tei	2012-01-31 17:22:13	ebooks/38732
5776047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38732.kindle.images	2020-06-17 07:02:20.83894	ebooks/38732
2635936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38732.kindle.noimages	2020-06-17 07:02:26.077898	ebooks/38732
1767674	application/zip	http://www.gutenberg.org/files/38732/38732-tei.zip	2012-01-31 17:22:14	ebooks/38732
622340	application/epub+zip	http://www.gutenberg.org/ebooks/38732.epub.noimages	2020-06-17 07:02:11.443059	ebooks/38732
1214701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38732/38732-8.txt	2012-01-31 17:22:13	ebooks/38732
1938207	application/epub+zip	http://www.gutenberg.org/ebooks/38732.epub.images	2020-06-17 07:02:09.014802	ebooks/38732
5181363	application/pdf	http://www.gutenberg.org/files/38732/38732-pdf.pdf	2012-01-31 17:22:11	ebooks/38732
2451991	application/zip	http://www.gutenberg.org/files/38732/38732-pdf.zip	2012-01-31 17:22:12	ebooks/38732
1214815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38732/38732.txt	2012-01-31 17:22:13	ebooks/38732
444617	application/zip	http://www.gutenberg.org/files/38732/38732-0.zip	2020-06-17 03:13:28	ebooks/38732
1855789	text/html; charset=utf-8	http://www.gutenberg.org/files/38732/38732-h.zip	2012-01-31 17:20:42	ebooks/38732
57541	text/plain	http://www.gutenberg.org/ebooks/38733.txt.utf-8	2020-05-19 00:58:25.882713	ebooks/38733
260109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38733.kindle.noimages	2020-05-19 00:58:29.137656	ebooks/38733
2810	image/jpeg	http://www.gutenberg.org/cache/epub/38733/pg38733.cover.small.jpg	2020-05-19 00:58:29.159675	ebooks/38733
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/38733.rdf	2020-06-11 01:32:24.967053	ebooks/38733
623550	application/epub+zip	http://www.gutenberg.org/ebooks/38733.epub.images	2020-05-19 00:58:26.088752	ebooks/38733
1540650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38733.kindle.images	2020-05-19 00:58:28.83166	ebooks/38733
618608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38733/38733-h.zip	2012-02-01 09:33:28	ebooks/38733
87949	application/epub+zip	http://www.gutenberg.org/ebooks/38733.epub.noimages	2020-05-19 00:58:26.223741	ebooks/38733
24089	image/jpeg	http://www.gutenberg.org/cache/epub/38733/pg38733.cover.medium.jpg	2020-05-19 00:58:29.179678	ebooks/38733
21701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38733/38733.zip	2012-02-01 09:33:28	ebooks/38733
57569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38733/38733.txt	2012-02-01 09:33:28	ebooks/38733
65920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38733/38733-h/38733-h.htm	2012-02-01 09:33:28	ebooks/38733
481020	application/epub+zip	http://www.gutenberg.org/ebooks/38734.epub.noimages	2020-05-19 00:58:30.830658	ebooks/38734
2042018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38734.kindle.noimages	2020-05-19 00:58:35.487768	ebooks/38734
2067102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38734.kindle.images	2020-05-19 00:58:33.145603	ebooks/38734
26469	image/jpeg	http://www.gutenberg.org/cache/epub/38734/pg38734.cover.medium.jpg	2020-05-19 00:58:35.662785	ebooks/38734
1206206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38734/38734-h/38734-h.htm	2012-02-01 09:41:44	ebooks/38734
445034	application/zip	http://www.gutenberg.org/files/38734/38734-h.zip	2012-02-01 09:41:46	ebooks/38734
1077204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38734/38734-8.txt	2012-02-01 09:41:42	ebooks/38734
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/38734.rdf	2020-06-11 01:32:24.992079	ebooks/38734
4757	image/jpeg	http://www.gutenberg.org/cache/epub/38734/pg38734.cover.small.jpg	2020-05-19 00:58:35.579739	ebooks/38734
497596	application/epub+zip	http://www.gutenberg.org/ebooks/38734.epub.images	2020-05-19 00:58:30.316668	ebooks/38734
407407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38734/38734-8.zip	2012-02-01 09:41:46	ebooks/38734
1107289	text/plain	http://www.gutenberg.org/ebooks/38734.txt.utf-8	2020-05-19 00:58:29.296654	ebooks/38734
898100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38735/38735.txt	2012-02-01 10:06:02	ebooks/38735
11928939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38735.kindle.images	2020-05-19 00:58:42.864678	ebooks/38735
4443	image/jpeg	http://www.gutenberg.org/cache/epub/38735/pg38735.cover.small.jpg	2020-05-19 00:58:45.661611	ebooks/38735
1772263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38735.kindle.noimages	2020-05-19 00:58:45.483645	ebooks/38735
898152	text/plain	http://www.gutenberg.org/ebooks/38735.txt.utf-8	2020-05-19 00:58:35.907767	ebooks/38735
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/38735.rdf	2020-06-11 01:32:25.02004	ebooks/38735
898024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38735/38735-8.txt	2012-02-01 10:06:02	ebooks/38735
8981057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38735/38735-h.zip	2012-02-01 10:06:16	ebooks/38735
19568	image/jpeg	http://www.gutenberg.org/cache/epub/38735/pg38735.cover.medium.jpg	2020-05-19 00:58:45.828632	ebooks/38735
353171	application/zip	http://www.gutenberg.org/files/38735/38735.zip	2012-02-01 10:06:14	ebooks/38735
5787527	application/epub+zip	http://www.gutenberg.org/ebooks/38735.epub.images	2020-05-19 00:58:38.263747	ebooks/38735
1066564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38735/38735-h/38735-h.htm	2012-02-01 10:06:02	ebooks/38735
432743	application/epub+zip	http://www.gutenberg.org/ebooks/38735.epub.noimages	2020-05-19 00:58:38.940714	ebooks/38735
353320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38735/38735-8.zip	2012-02-01 10:06:14	ebooks/38735
254313	application/epub+zip	http://www.gutenberg.org/ebooks/38736.epub.noimages	2020-05-19 00:58:47.177932	ebooks/38736
542476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38736/38736-8.txt	2012-02-02 07:41:56	ebooks/38736
1041825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38736.kindle.noimages	2020-05-19 00:58:49.726906	ebooks/38736
203713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38736/38736-8.zip	2012-02-02 07:41:58	ebooks/38736
215513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38736/38736-h.zip	2012-02-02 07:42:00	ebooks/38736
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/38736.rdf	2020-06-11 01:32:25.046037	ebooks/38736
557848	text/plain	http://www.gutenberg.org/ebooks/38736.txt.utf-8	2020-05-19 00:58:46.239641	ebooks/38736
3532	image/jpeg	http://www.gutenberg.org/cache/epub/38736/pg38736.cover.small.jpg	2020-05-19 00:58:49.767889	ebooks/38736
254313	application/epub+zip	http://www.gutenberg.org/ebooks/38736.epub.images	2020-05-19 00:58:46.83497	ebooks/38736
1041833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38736.kindle.images	2020-05-19 00:58:48.44294	ebooks/38736
15209	image/jpeg	http://www.gutenberg.org/cache/epub/38736/pg38736.cover.medium.jpg	2020-05-19 00:58:49.803914	ebooks/38736
594719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38736/38736-h/38736-h.htm	2012-02-02 07:41:58	ebooks/38736
242877	application/zip	http://www.gutenberg.org/files/38737/38737-8.zip	2012-04-01 05:49:50	ebooks/38737
253827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38737/38737-h.zip	2012-04-01 05:49:50	ebooks/38737
1269401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38737.kindle.noimages	2020-05-19 00:58:53.949874	ebooks/38737
703595	text/plain	http://www.gutenberg.org/ebooks/38737.txt.utf-8	2020-05-19 00:58:49.95389	ebooks/38737
23911	image/jpeg	http://www.gutenberg.org/cache/epub/38737/pg38737.cover.medium.jpg	2020-05-19 00:58:54.038858	ebooks/38737
736655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38737/38737-h/38737-h.htm	2012-04-01 05:49:30	ebooks/38737
682530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38737/38737-8.txt	2012-04-01 05:49:34	ebooks/38737
298859	application/epub+zip	http://www.gutenberg.org/ebooks/38737.epub.images	2020-05-19 00:58:50.641928	ebooks/38737
4300	image/jpeg	http://www.gutenberg.org/cache/epub/38737/pg38737.cover.small.jpg	2020-05-19 00:58:53.996843	ebooks/38737
298859	application/epub+zip	http://www.gutenberg.org/ebooks/38737.epub.noimages	2020-05-19 00:58:51.038875	ebooks/38737
1269417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38737.kindle.images	2020-05-19 00:58:52.496894	ebooks/38737
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/38737.rdf	2020-06-11 01:32:25.073051	ebooks/38737
94563	application/zip	http://www.gutenberg.org/files/38738/38738.zip	2012-02-02 07:55:22	ebooks/38738
147397	application/epub+zip	http://www.gutenberg.org/ebooks/38738.epub.noimages	2020-05-19 00:58:56.038832	ebooks/38738
10153674	application/zip	http://www.gutenberg.org/files/38738/38738-h.zip	2012-02-02 07:55:24	ebooks/38738
19455875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38738.kindle.images	2020-05-19 00:59:00.866744	ebooks/38738
287357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38738/38738-8.txt	2012-02-02 07:54:44	ebooks/38738
653879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38738.kindle.noimages	2020-05-19 00:59:01.944768	ebooks/38738
391745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38738/38738-h/38738-h.htm	2012-02-02 07:54:48	ebooks/38738
94585	application/zip	http://www.gutenberg.org/files/38738/38738-8.zip	2012-02-02 07:55:22	ebooks/38738
19300	image/jpeg	http://www.gutenberg.org/cache/epub/38738/pg38738.cover.medium.jpg	2020-05-19 00:59:02.140746	ebooks/38738
10436017	application/epub+zip	http://www.gutenberg.org/ebooks/38738.epub.images	2020-05-19 00:58:55.495823	ebooks/38738
287361	text/plain	http://www.gutenberg.org/ebooks/38738.txt.utf-8	2020-05-19 00:58:54.191898	ebooks/38738
4374	image/jpeg	http://www.gutenberg.org/cache/epub/38738/pg38738.cover.small.jpg	2020-05-19 00:59:02.044781	ebooks/38738
287346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38738/38738.txt	2012-02-02 07:54:44	ebooks/38738
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/38738.rdf	2020-06-11 01:32:25.100038	ebooks/38738
66244	application/zip	http://www.gutenberg.org/files/38739/38739-8.zip	2012-02-02 10:02:44	ebooks/38739
209172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38739/38739-h/38739-h.htm	2012-02-02 10:02:40	ebooks/38739
185608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38739/38739-8.txt	2012-02-02 10:02:40	ebooks/38739
185601	text/plain	http://www.gutenberg.org/ebooks/38739.txt.utf-8	2020-05-19 00:59:02.39578	ebooks/38739
3944734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38739.kindle.images	2020-05-19 00:59:04.602711	ebooks/38739
66215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38739/38739.zip	2012-02-02 10:02:44	ebooks/38739
1993502	application/epub+zip	http://www.gutenberg.org/ebooks/38739.epub.images	2020-05-19 00:59:03.27773	ebooks/38739
15572	image/jpeg	http://www.gutenberg.org/cache/epub/38739/pg38739.cover.medium.jpg	2020-05-19 00:59:05.244717	ebooks/38739
97093	application/epub+zip	http://www.gutenberg.org/ebooks/38739.epub.noimages	2020-05-19 00:59:03.509724	ebooks/38739
3499380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38739/38739-h.zip	2012-02-02 10:02:44	ebooks/38739
3523	image/jpeg	http://www.gutenberg.org/cache/epub/38739/pg38739.cover.small.jpg	2020-05-19 00:59:05.2007	ebooks/38739
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/38739.rdf	2020-06-11 01:32:25.127037	ebooks/38739
185636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38739/38739.txt	2012-02-02 10:02:40	ebooks/38739
403181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38739.kindle.noimages	2020-05-19 00:59:05.152691	ebooks/38739
172998	text/html	http://www.gutenberg.org/ebooks/3874.html.images	2020-06-02 01:14:33.992751	ebooks/3874
165000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3874/3874.txt	2004-12-03 10:26:16	ebooks/3874
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/3874.rdf	2020-06-11 01:03:14.324986	ebooks/3874
164972	text/plain	http://www.gutenberg.org/ebooks/3874.txt.utf-8	2020-06-02 01:14:33.891773	ebooks/3874
60770	application/zip	http://www.gutenberg.org/files/3874/3874.zip	2004-12-03 10:27:00	ebooks/3874
370759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3874.kindle.noimages	2020-06-02 01:14:34.92773	ebooks/3874
91551	application/epub+zip	http://www.gutenberg.org/ebooks/3874.epub.noimages	2020-06-02 01:14:34.180776	ebooks/3874
172998	text/html	http://www.gutenberg.org/ebooks/3874.html.noimages	2020-06-02 01:14:34.039755	ebooks/3874
370775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3874.kindle.images	2020-06-02 01:14:34.551773	ebooks/3874
25035	image/jpeg	http://www.gutenberg.org/cache/epub/3874/pg3874.cover.medium.jpg	2020-06-02 01:14:34.982732	ebooks/3874
91551	application/epub+zip	http://www.gutenberg.org/ebooks/3874.epub.images	2020-06-02 01:14:34.123809	ebooks/3874
4672	image/jpeg	http://www.gutenberg.org/cache/epub/3874/pg3874.cover.small.jpg	2020-06-02 01:14:34.955754	ebooks/3874
514377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38740/38740-8.txt	2012-02-02 10:05:46	ebooks/38740
993087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38740.kindle.noimages	2020-05-19 00:59:10.307637	ebooks/38740
189551	application/zip	http://www.gutenberg.org/files/38740/38740.zip	2012-02-02 10:05:50	ebooks/38740
23562	image/jpeg	http://www.gutenberg.org/cache/epub/38740/pg38740.cover.medium.jpg	2020-05-19 00:59:10.439641	ebooks/38740
514379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38740/38740.txt	2012-02-02 10:05:46	ebooks/38740
2130650	application/epub+zip	http://www.gutenberg.org/ebooks/38740.epub.images	2020-05-19 00:59:06.214745	ebooks/38740
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/38740.rdf	2020-06-11 01:32:25.153033	ebooks/38740
4598494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38740.kindle.images	2020-05-19 00:59:08.89767	ebooks/38740
619817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38740/38740-h/38740-h.htm	2012-02-02 10:05:46	ebooks/38740
514366	text/plain	http://www.gutenberg.org/ebooks/38740.txt.utf-8	2020-05-19 00:59:05.414748	ebooks/38740
4473	image/jpeg	http://www.gutenberg.org/cache/epub/38740/pg38740.cover.small.jpg	2020-05-19 00:59:10.376654	ebooks/38740
236867	application/epub+zip	http://www.gutenberg.org/ebooks/38740.epub.noimages	2020-05-19 00:59:06.621691	ebooks/38740
1992215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38740/38740-h.zip	2012-02-02 10:05:50	ebooks/38740
189580	application/zip	http://www.gutenberg.org/files/38740/38740-8.zip	2012-02-02 10:05:50	ebooks/38740
804742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38741.kindle.images	2020-05-19 00:59:13.644613	ebooks/38741
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/38741.rdf	2020-06-11 01:32:25.181034	ebooks/38741
3172	image/jpeg	http://www.gutenberg.org/cache/epub/38741/pg38741.cover.small.jpg	2020-05-19 00:59:15.329741	ebooks/38741
187055	application/epub+zip	http://www.gutenberg.org/ebooks/38741.epub.noimages	2020-05-19 00:59:12.046733	ebooks/38741
145753	application/zip	http://www.gutenberg.org/files/38741/38741-h.zip	2012-02-02 10:09:02	ebooks/38741
126601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38741/38741.zip	2012-02-02 10:09:02	ebooks/38741
12500	image/jpeg	http://www.gutenberg.org/cache/epub/38741/pg38741.cover.medium.jpg	2020-05-19 00:59:15.422727	ebooks/38741
341439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38741/38741.txt	2012-02-02 10:09:00	ebooks/38741
341419	text/plain	http://www.gutenberg.org/ebooks/38741.txt.utf-8	2020-05-19 00:59:10.633629	ebooks/38741
574845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38741/38741-h/38741-h.htm	2012-02-02 10:09:00	ebooks/38741
804735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38741.kindle.noimages	2020-05-19 00:59:15.232729	ebooks/38741
341448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38741/38741-8.txt	2012-02-02 10:09:00	ebooks/38741
187054	application/epub+zip	http://www.gutenberg.org/ebooks/38741.epub.images	2020-05-19 00:59:11.546606	ebooks/38741
126621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38741/38741-8.zip	2012-02-02 10:09:02	ebooks/38741
120251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38742/38742-8.zip	2012-02-01 09:29:46	ebooks/38742
355318	text/html; charset=utf-8	http://www.gutenberg.org/files/38742/38742-h/38742-h.htm	2012-02-01 09:28:36	ebooks/38742
121831	application/zip	http://www.gutenberg.org/files/38742/38742-0.zip	2012-02-01 09:29:46	ebooks/38742
632473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38742.kindle.noimages	2020-05-19 00:59:17.815754	ebooks/38742
18649	image/jpeg	http://www.gutenberg.org/cache/epub/38742/pg38742.cover.medium.jpg	2020-05-19 00:59:17.895694	ebooks/38742
316492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38742/38742-8.txt	2012-02-01 09:29:16	ebooks/38742
17509	application/rdf+xml	http://www.gutenberg.org/ebooks/38742.rdf	2020-06-11 01:32:25.211036	ebooks/38742
3986	image/jpeg	http://www.gutenberg.org/cache/epub/38742/pg38742.cover.small.jpg	2020-05-19 00:59:17.856717	ebooks/38742
327955	text/plain; charset=utf-8	http://www.gutenberg.org/files/38742/38742-0.txt	2012-02-01 09:28:32	ebooks/38742
316482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38742/38742.txt	2012-02-01 09:29:16	ebooks/38742
1093313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38742.kindle.images	2020-05-19 00:59:17.037698	ebooks/38742
394467	text/html; charset=utf-8	http://www.gutenberg.org/files/38742/38742-h.zip	2012-02-01 09:29:46	ebooks/38742
440957	application/epub+zip	http://www.gutenberg.org/ebooks/38742.epub.images	2020-05-19 00:59:15.996765	ebooks/38742
155301	application/epub+zip	http://www.gutenberg.org/ebooks/38742.epub.noimages	2020-05-19 00:59:16.205761	ebooks/38742
120232	application/zip	http://www.gutenberg.org/files/38742/38742.zip	2012-02-01 09:29:46	ebooks/38742
123904	application/zip	http://www.gutenberg.org/files/38743/38743.zip	2012-02-01 09:31:58	ebooks/38743
363988	text/html; charset=utf-8	http://www.gutenberg.org/files/38743/38743-h/38743-h.htm	2012-02-01 09:30:56	ebooks/38743
326699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38743/38743.txt	2012-02-01 09:31:26	ebooks/38743
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/38743.rdf	2020-06-11 01:32:25.240037	ebooks/38743
450853	application/epub+zip	http://www.gutenberg.org/ebooks/38743.epub.images	2020-05-19 00:59:18.355714	ebooks/38743
629473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38743.kindle.noimages	2020-05-19 00:59:20.179662	ebooks/38743
408233	application/zip	http://www.gutenberg.org/files/38743/38743-h.zip	2012-02-01 09:31:58	ebooks/38743
14624	image/jpeg	http://www.gutenberg.org/cache/epub/38743/pg38743.cover.medium.jpg	2020-05-19 00:59:20.25767	ebooks/38743
326706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38743/38743-8.txt	2012-02-01 09:31:26	ebooks/38743
125511	text/plain; charset=utf-8	http://www.gutenberg.org/files/38743/38743-0.zip	2012-02-01 09:31:58	ebooks/38743
338602	text/plain; charset=utf-8	http://www.gutenberg.org/files/38743/38743-0.txt	2012-02-01 09:30:54	ebooks/38743
3753	image/jpeg	http://www.gutenberg.org/cache/epub/38743/pg38743.cover.small.jpg	2020-05-19 00:59:20.220668	ebooks/38743
155353	application/epub+zip	http://www.gutenberg.org/ebooks/38743.epub.noimages	2020-05-19 00:59:18.565691	ebooks/38743
1108229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38743.kindle.images	2020-05-19 00:59:19.395678	ebooks/38743
123930	application/zip	http://www.gutenberg.org/files/38743/38743-8.zip	2012-02-01 09:31:58	ebooks/38743
91204	application/epub+zip	http://www.gutenberg.org/ebooks/38744.epub.images	2020-05-19 00:59:20.634686	ebooks/38744
184169	text/plain; charset=utf-8	http://www.gutenberg.org/files/38744/38744-0.txt	2012-02-01 09:33:00	ebooks/38744
66632	text/html; charset=utf-8	http://www.gutenberg.org/files/38744/38744-h.zip	2012-02-01 09:33:04	ebooks/38744
411432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38744.kindle.noimages	2020-05-19 00:59:21.902683	ebooks/38744
61716	application/zip	http://www.gutenberg.org/files/38744/38744-0.zip	2012-02-01 09:33:04	ebooks/38744
4137	image/jpeg	http://www.gutenberg.org/cache/epub/38744/pg38744.cover.small.jpg	2020-05-19 00:59:21.937698	ebooks/38744
91204	application/epub+zip	http://www.gutenberg.org/ebooks/38744.epub.noimages	2020-05-19 00:59:20.810698	ebooks/38744
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/38744.rdf	2020-06-11 01:32:25.262042	ebooks/38744
18388	image/jpeg	http://www.gutenberg.org/cache/epub/38744/pg38744.cover.medium.jpg	2020-05-19 00:59:21.970681	ebooks/38744
411440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38744.kindle.images	2020-05-19 00:59:21.354658	ebooks/38744
206469	text/html; charset=utf-8	http://www.gutenberg.org/files/38744/38744-h/38744-h.htm	2012-02-01 09:33:04	ebooks/38744
1105050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38745/38745-h/38745-h.htm	2012-02-01 09:34:08	ebooks/38745
1599185	application/zip	http://www.gutenberg.org/files/38745/38745-h.zip	2012-02-01 09:34:12	ebooks/38745
13832	image/jpeg	http://www.gutenberg.org/cache/epub/38745/pg38745.cover.medium.jpg	2020-05-19 00:59:29.073904	ebooks/38745
1871245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38745.kindle.noimages	2020-05-19 00:59:28.916882	ebooks/38745
399667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38745/38745.zip	2012-02-01 09:34:12	ebooks/38745
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/38745.rdf	2020-06-11 01:32:25.288038	ebooks/38745
467545	application/epub+zip	http://www.gutenberg.org/ebooks/38745.epub.noimages	2020-05-19 00:59:23.863657	ebooks/38745
399793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38745/38745-8.zip	2012-02-01 09:34:12	ebooks/38745
3999	image/jpeg	http://www.gutenberg.org/cache/epub/38745/pg38745.cover.small.jpg	2020-05-19 00:59:28.998894	ebooks/38745
983711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38745/38745-8.txt	2012-02-01 09:34:08	ebooks/38745
983724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38745/38745.txt	2012-02-01 09:34:08	ebooks/38745
4223503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38745.kindle.images	2020-05-19 00:59:26.571915	ebooks/38745
983810	text/plain	http://www.gutenberg.org/ebooks/38745.txt.utf-8	2020-05-19 00:59:22.113715	ebooks/38745
1646507	application/epub+zip	http://www.gutenberg.org/ebooks/38745.epub.images	2020-05-19 00:59:23.258644	ebooks/38745
132191	application/epub+zip	http://www.gutenberg.org/ebooks/38746.epub.images	2020-05-19 00:59:29.54191	ebooks/38746
326063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38746.kindle.noimages	2020-05-19 00:59:30.583869	ebooks/38746
151374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38746/38746-8.txt	2012-02-01 09:35:20	ebooks/38746
110899	application/zip	http://www.gutenberg.org/files/38746/38746-h.zip	2012-02-01 09:35:20	ebooks/38746
3725	image/jpeg	http://www.gutenberg.org/cache/epub/38746/pg38746.cover.small.jpg	2020-05-19 00:59:30.614857	ebooks/38746
151369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38746/38746.txt	2012-02-01 09:35:20	ebooks/38746
58538	application/zip	http://www.gutenberg.org/files/38746/38746-8.zip	2012-02-01 09:35:20	ebooks/38746
151354	text/plain	http://www.gutenberg.org/ebooks/38746.txt.utf-8	2020-05-19 00:59:29.288925	ebooks/38746
427143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38746.kindle.images	2020-05-19 00:59:30.157877	ebooks/38746
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/38746.rdf	2020-06-11 01:32:25.314034	ebooks/38746
81583	application/epub+zip	http://www.gutenberg.org/ebooks/38746.epub.noimages	2020-05-19 00:59:29.70187	ebooks/38746
13914	image/jpeg	http://www.gutenberg.org/cache/epub/38746/pg38746.cover.medium.jpg	2020-05-19 00:59:30.642863	ebooks/38746
164292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38746/38746-h/38746-h.htm	2012-02-01 09:35:20	ebooks/38746
58502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38746/38746.zip	2012-02-01 09:35:20	ebooks/38746
293952	application/epub+zip	http://www.gutenberg.org/ebooks/38747.epub.noimages	2020-05-19 00:59:31.77889	ebooks/38747
20883	image/jpeg	http://www.gutenberg.org/cache/epub/38747/pg38747.cover.medium.jpg	2020-05-19 00:59:34.566826	ebooks/38747
218140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38747/38747.zip	2017-07-29 05:59:46	ebooks/38747
1172133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38747.kindle.images	2020-05-19 00:59:33.137828	ebooks/38747
3542	image/jpeg	http://www.gutenberg.org/cache/epub/38747/pg38747.cover.small.jpg	2020-05-19 00:59:34.53981	ebooks/38747
279589	application/zip	http://www.gutenberg.org/files/38747/38747-h.zip	2017-07-29 05:59:46	ebooks/38747
598400	text/plain	http://www.gutenberg.org/ebooks/38747.txt.utf-8	2020-05-19 00:59:30.770926	ebooks/38747
598422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38747/38747.txt	2017-07-29 05:59:32	ebooks/38747
653601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38747/38747-h/38747-h.htm	2017-07-29 05:59:32	ebooks/38747
1162486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38747.kindle.noimages	2020-05-19 00:59:34.508827	ebooks/38747
298591	application/epub+zip	http://www.gutenberg.org/ebooks/38747.epub.images	2020-05-19 00:59:31.496879	ebooks/38747
598427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38747/38747-8.txt	2017-07-29 05:59:32	ebooks/38747
218164	application/zip	http://www.gutenberg.org/files/38747/38747-8.zip	2017-07-29 05:59:46	ebooks/38747
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/38747.rdf	2020-06-11 01:32:25.342034	ebooks/38747
439683	application/zip	http://www.gutenberg.org/files/38748/38748-h.zip	2012-02-01 10:38:00	ebooks/38748
19789	image/jpeg	http://www.gutenberg.org/cache/epub/38748/pg38748.cover.medium.jpg	2020-05-19 00:59:40.09477	ebooks/38748
1496735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38748.kindle.images	2020-05-19 00:59:38.330765	ebooks/38748
523277	text/plain	http://www.gutenberg.org/ebooks/38748.txt.utf-8	2020-05-19 00:59:34.697835	ebooks/38748
636775	text/html; charset=us-ascii	http://www.gutenberg.org/files/38748/38748-h/38748-h.htm	2012-02-01 10:36:54	ebooks/38748
485033	application/epub+zip	http://www.gutenberg.org/ebooks/38748.epub.images	2020-05-19 00:59:35.879806	ebooks/38748
289591	application/epub+zip	http://www.gutenberg.org/ebooks/38748.epub.noimages	2020-05-19 00:59:36.737832	ebooks/38748
190525	application/zip	http://www.gutenberg.org/files/38748/38748.zip	2012-02-01 10:38:00	ebooks/38748
190826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38748/38748-8.zip	2012-02-01 10:38:00	ebooks/38748
3003	image/jpeg	http://www.gutenberg.org/cache/epub/38748/pg38748.cover.small.jpg	2020-05-19 00:59:40.026746	ebooks/38748
522922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38748/38748.txt	2012-02-01 10:37:48	ebooks/38748
1106473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38748.kindle.noimages	2020-05-19 00:59:39.950771	ebooks/38748
522930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38748/38748-8.txt	2012-02-01 10:36:54	ebooks/38748
17419	application/rdf+xml	http://www.gutenberg.org/ebooks/38748.rdf	2020-06-11 01:32:25.372033	ebooks/38748
3577922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38749/38749-h.zip	2012-02-01 15:26:12	ebooks/38749
258251	application/epub+zip	http://www.gutenberg.org/ebooks/38749.epub.noimages	2020-05-19 00:59:41.397762	ebooks/38749
156943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38749/38749-8.zip	2012-02-01 15:26:12	ebooks/38749
27866	image/jpeg	http://www.gutenberg.org/cache/epub/38749/pg38749.cover.medium.jpg	2020-05-19 00:59:43.786701	ebooks/38749
4023	image/jpeg	http://www.gutenberg.org/cache/epub/38749/pg38749.cover.small.jpg	2020-05-19 00:59:43.763696	ebooks/38749
3937301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38749.kindle.images	2020-05-19 00:59:42.762719	ebooks/38749
402877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38749/38749-8.txt	2012-02-01 15:26:08	ebooks/38749
402871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38749/38749.txt	2012-02-01 15:26:08	ebooks/38749
156779	application/zip	http://www.gutenberg.org/files/38749/38749.zip	2012-02-01 15:26:12	ebooks/38749
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/38749.rdf	2020-06-11 01:32:25.400038	ebooks/38749
444946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38749/38749-h/38749-h.htm	2012-02-01 15:26:08	ebooks/38749
403027	text/plain	http://www.gutenberg.org/ebooks/38749.txt.utf-8	2020-05-19 00:59:40.307737	ebooks/38749
1904277	application/epub+zip	http://www.gutenberg.org/ebooks/38749.epub.images	2020-05-19 00:59:41.102749	ebooks/38749
885371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38749.kindle.noimages	2020-05-19 00:59:43.737726	ebooks/38749
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/3875.rdf	2020-06-11 01:03:14.351999	ebooks/3875
968048	application/epub+zip	http://www.gutenberg.org/ebooks/3875.epub.noimages	2020-06-02 01:14:37.113731	ebooks/3875
2778866	text/html; charset=utf-8	http://www.gutenberg.org/files/3875/3875-h/3875-h.htm	2016-08-23 04:26:42	ebooks/3875
2453330	text/plain; charset=utf-8	http://www.gutenberg.org/files/3875/3875-0.txt	2016-08-23 04:13:28	ebooks/3875
2038212	application/epub+zip	http://www.gutenberg.org/ebooks/3875.epub.images	2020-06-02 01:14:36.514727	ebooks/3875
4749	image/jpeg	http://www.gutenberg.org/cache/epub/3875/pg3875.cover.small.jpg	2020-06-02 01:14:45.687593	ebooks/3875
886594	text/plain; charset=utf-8	http://www.gutenberg.org/files/3875/3875-0.zip	2016-08-23 04:29:20	ebooks/3875
25332	image/jpeg	http://www.gutenberg.org/cache/epub/3875/pg3875.cover.medium.jpg	2020-06-02 01:14:45.743587	ebooks/3875
2037558	application/zip	http://www.gutenberg.org/files/3875/3875-h.zip	2016-08-23 04:29:20	ebooks/3875
3924020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3875.kindle.noimages	2020-06-02 01:14:45.623589	ebooks/3875
6025948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3875.kindle.images	2020-06-02 01:14:41.560638	ebooks/3875
884998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3875/3875.zip	2015-05-10 05:45:50	ebooks/3875
2445539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3875/3875.txt	2015-05-10 05:45:02	ebooks/3875
856925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38750/38750-8.txt	2012-02-02 09:28:12	ebooks/38750
373152	application/epub+zip	http://www.gutenberg.org/ebooks/38750.epub.noimages	2020-05-19 00:59:51.797625	ebooks/38750
312324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38750/38750-8.zip	2012-02-02 09:28:34	ebooks/38750
10797756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38750/38750-h.zip	2012-02-02 09:28:36	ebooks/38750
1553692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38750.kindle.noimages	2020-05-19 01:00:04.407977	ebooks/38750
957610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38750/38750-h/38750-h.htm	2012-02-02 09:28:12	ebooks/38750
3048	image/jpeg	http://www.gutenberg.org/cache/epub/38750/pg38750.cover.small.jpg	2020-05-19 01:00:04.492949	ebooks/38750
312152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38750/38750.zip	2012-02-02 09:28:32	ebooks/38750
9243784	application/epub+zip	http://www.gutenberg.org/ebooks/38750.epub.images	2020-05-19 00:59:51.37363	ebooks/38750
12369	image/jpeg	http://www.gutenberg.org/cache/epub/38750/pg38750.cover.medium.jpg	2020-05-19 01:00:04.574972	ebooks/38750
857141	text/plain	http://www.gutenberg.org/ebooks/38750.txt.utf-8	2020-05-19 00:59:47.679673	ebooks/38750
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/38750.rdf	2020-06-11 01:32:25.426037	ebooks/38750
857001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38750/38750.txt	2012-02-02 09:28:12	ebooks/38750
19417536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38750.kindle.images	2020-05-19 01:00:02.37462	ebooks/38750
172200	application/prs.tei	http://www.gutenberg.org/files/38751/38751-tei/38751-tei.tei	2012-02-02 12:40:31	ebooks/38751
540781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38751.kindle.images	2020-06-17 07:02:31.867813	ebooks/38751
136025	application/epub+zip	http://www.gutenberg.org/ebooks/38751.epub.noimages	2020-06-17 07:02:30.982797	ebooks/38751
82334	application/zip	http://www.gutenberg.org/files/38751/38751-h.zip	2012-02-02 12:40:15	ebooks/38751
19428	application/rdf+xml	http://www.gutenberg.org/ebooks/38751.rdf	2020-06-17 07:02:33.35378	ebooks/38751
181852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38751/38751-8.txt	2012-02-02 12:40:30	ebooks/38751
136025	application/epub+zip	http://www.gutenberg.org/ebooks/38751.epub.images	2020-06-17 07:02:30.247839	ebooks/38751
70839	application/zip	http://www.gutenberg.org/files/38751/38751.zip	2012-02-02 12:40:31	ebooks/38751
159596	application/pdf	http://www.gutenberg.org/files/38751/38751-pdf.zip	2012-02-02 12:40:30	ebooks/38751
5171	image/jpeg	http://www.gutenberg.org/cache/epub/38751/pg38751.cover.small.jpg	2020-06-17 07:02:32.923792	ebooks/38751
540773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38751.kindle.noimages	2020-06-17 07:02:32.768777	ebooks/38751
292311	text/html; charset=utf-8	http://www.gutenberg.org/files/38751/38751-h/38751-h.html	2012-02-02 12:40:14	ebooks/38751
181847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38751/38751.txt	2012-02-02 12:40:31	ebooks/38751
181849	text/plain; charset=utf-8	http://www.gutenberg.org/files/38751/38751-0.txt	2020-06-17 03:16:32	ebooks/38751
70930	application/zip	http://www.gutenberg.org/files/38751/38751-8.zip	2012-02-02 12:40:31	ebooks/38751
25297	image/jpeg	http://www.gutenberg.org/cache/epub/38751/pg38751.cover.medium.jpg	2020-06-17 07:02:33.095767	ebooks/38751
496580	application/pdf	http://www.gutenberg.org/files/38751/38751-pdf.pdf	2012-02-02 12:40:30	ebooks/38751
66682	application/zip	http://www.gutenberg.org/files/38751/38751-tei.zip	2012-02-02 12:40:31	ebooks/38751
71078	text/plain; charset=utf-8	http://www.gutenberg.org/files/38751/38751-0.zip	2020-06-17 03:16:32	ebooks/38751
306705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38752/38752.txt	2012-02-03 04:17:28	ebooks/38752
1935	image/jpeg	http://www.gutenberg.org/cache/epub/38752/pg38752.cover.small.jpg	2020-05-19 01:00:10.048895	ebooks/38752
306690	text/plain	http://www.gutenberg.org/ebooks/38752.txt.utf-8	2020-05-19 01:00:07.145934	ebooks/38752
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/38752.rdf	2020-06-11 01:32:25.486037	ebooks/38752
8327	image/jpeg	http://www.gutenberg.org/cache/epub/38752/pg38752.cover.medium.jpg	2020-05-19 01:00:10.075889	ebooks/38752
112321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38752/38752.zip	2012-02-03 04:17:28	ebooks/38752
635942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38752.kindle.noimages	2020-05-19 01:00:10.016895	ebooks/38752
162660	application/epub+zip	http://www.gutenberg.org/ebooks/38752.epub.noimages	2020-05-19 01:00:08.072933	ebooks/38752
379235	text/html; charset=utf-8	http://www.gutenberg.org/files/38752/38752-h/38752-h.htm	2012-02-03 04:17:28	ebooks/38752
147314	application/zip	http://www.gutenberg.org/files/38752/38752-h.zip	2012-02-03 04:17:28	ebooks/38752
635954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38752.kindle.images	2020-05-19 01:00:09.042871	ebooks/38752
162660	application/epub+zip	http://www.gutenberg.org/ebooks/38752.epub.images	2020-05-19 01:00:07.738922	ebooks/38752
306714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38752/38752-8.txt	2012-02-03 04:17:28	ebooks/38752
112348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38752/38752-8.zip	2012-02-03 04:17:28	ebooks/38752
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/38753.rdf	2020-06-11 01:32:25.512036	ebooks/38753
182450	application/zip	http://www.gutenberg.org/files/38753/38753.zip	2012-02-03 04:30:54	ebooks/38753
226609	application/epub+zip	http://www.gutenberg.org/ebooks/38753.epub.images	2020-05-19 01:00:10.785895	ebooks/38753
474929	text/plain	http://www.gutenberg.org/ebooks/38753.txt.utf-8	2020-05-19 01:00:10.208937	ebooks/38753
474874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38753/38753.txt	2012-02-03 04:30:54	ebooks/38753
182590	application/zip	http://www.gutenberg.org/files/38753/38753-8.zip	2012-02-03 04:30:54	ebooks/38753
962499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38753.kindle.noimages	2020-05-19 01:00:13.690829	ebooks/38753
13753	image/jpeg	http://www.gutenberg.org/cache/epub/38753/pg38753.cover.medium.jpg	2020-05-19 01:00:13.783873	ebooks/38753
3477	image/jpeg	http://www.gutenberg.org/cache/epub/38753/pg38753.cover.small.jpg	2020-05-19 01:00:13.738961	ebooks/38753
535733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38753/38753-h/38753-h.htm	2012-02-03 04:30:54	ebooks/38753
474873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38753/38753-8.txt	2012-02-03 04:30:54	ebooks/38753
226609	application/epub+zip	http://www.gutenberg.org/ebooks/38753.epub.noimages	2020-05-19 01:00:11.096848	ebooks/38753
192945	application/zip	http://www.gutenberg.org/files/38753/38753-h.zip	2012-02-03 04:30:54	ebooks/38753
962507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38753.kindle.images	2020-05-19 01:00:12.384847	ebooks/38753
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/38754.rdf	2020-06-11 01:32:25.538037	ebooks/38754
72012	text/html; charset=utf-8	http://www.gutenberg.org/files/38754/38754-h/38754-h.htm	2012-02-03 08:49:32	ebooks/38754
32803	text/html; charset=utf-8	http://www.gutenberg.org/files/38754/38754-h.zip	2012-02-03 08:49:32	ebooks/38754
40255	application/epub+zip	http://www.gutenberg.org/ebooks/38754.epub.noimages	2020-05-19 01:00:14.355865	ebooks/38754
1279332	application/zip	http://www.gutenberg.org/files/38754/38754-page-images.zip	2012-02-18 10:15:00	ebooks/38754
2889	image/jpeg	http://www.gutenberg.org/cache/epub/38754/pg38754.cover.medium.jpg	2020-05-19 01:00:15.429797	ebooks/38754
23144	application/zip	http://www.gutenberg.org/files/38754/38754-8.zip	2012-02-03 08:49:32	ebooks/38754
60305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38754/38754-8.txt	2012-02-03 08:49:28	ebooks/38754
40257	application/epub+zip	http://www.gutenberg.org/ebooks/38754.epub.images	2020-05-19 01:00:14.167802	ebooks/38754
156943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38754.kindle.images	2020-05-19 01:00:14.612834	ebooks/38754
60961	text/plain	http://www.gutenberg.org/ebooks/38754.txt.utf-8	2020-05-19 01:00:13.93382	ebooks/38754
990	image/jpeg	http://www.gutenberg.org/cache/epub/38754/pg38754.cover.small.jpg	2020-05-19 01:00:15.414865	ebooks/38754
156937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38754.kindle.noimages	2020-05-19 01:00:14.875816	ebooks/38754
22403	application/zip	http://www.gutenberg.org/files/38755/38755-h.zip	2012-02-03 08:50:36	ebooks/38755
40661	text/plain	http://www.gutenberg.org/ebooks/38755.txt.utf-8	2020-05-19 01:00:15.521781	ebooks/38755
115849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38755.kindle.noimages	2020-05-19 01:00:16.270766	ebooks/38755
15901	application/zip	http://www.gutenberg.org/files/38755/38755-8.zip	2012-02-03 08:50:36	ebooks/38755
978	image/jpeg	http://www.gutenberg.org/cache/epub/38755/pg38755.cover.small.jpg	2020-05-19 01:00:16.283802	ebooks/38755
659439	application/zip	http://www.gutenberg.org/files/38755/38755-page-images.zip	2012-02-19 23:57:00	ebooks/38755
3083	image/jpeg	http://www.gutenberg.org/cache/epub/38755/pg38755.cover.medium.jpg	2020-05-19 01:00:16.294842	ebooks/38755
40282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38755/38755-8.txt	2012-02-03 08:50:32	ebooks/38755
28346	application/epub+zip	http://www.gutenberg.org/ebooks/38755.epub.images	2020-05-19 01:00:15.708834	ebooks/38755
28347	application/epub+zip	http://www.gutenberg.org/ebooks/38755.epub.noimages	2020-05-19 01:00:15.862802	ebooks/38755
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/38755.rdf	2020-06-11 01:32:25.564029	ebooks/38755
115856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38755.kindle.images	2020-05-19 01:00:16.062807	ebooks/38755
46701	text/html; charset=utf-8	http://www.gutenberg.org/files/38755/38755-h/38755-h.htm	2012-02-03 08:50:36	ebooks/38755
1567577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38756.kindle.images	2020-05-19 01:00:18.477866	ebooks/38756
26744	image/jpeg	http://www.gutenberg.org/cache/epub/38756/pg38756.cover.medium.jpg	2020-05-19 01:00:19.731729	ebooks/38756
492195	text/plain; charset=utf-8	http://www.gutenberg.org/files/38756/38756-0.txt	2012-02-03 11:58:20	ebooks/38756
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/38756.rdf	2020-06-11 01:32:25.589034	ebooks/38756
3971	image/jpeg	http://www.gutenberg.org/cache/epub/38756/pg38756.cover.small.jpg	2020-05-19 01:00:19.695766	ebooks/38756
180871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38756/38756-8.zip	2012-02-03 12:05:14	ebooks/38756
248083	application/epub+zip	http://www.gutenberg.org/ebooks/38756.epub.noimages	2020-05-19 01:00:17.175791	ebooks/38756
182611	application/zip	http://www.gutenberg.org/files/38756/38756-0.zip	2012-02-03 12:05:10	ebooks/38756
999743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38756.kindle.noimages	2020-05-19 01:00:19.659757	ebooks/38756
479953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38756/38756-8.txt	2012-02-03 11:58:32	ebooks/38756
533525	application/epub+zip	http://www.gutenberg.org/ebooks/38756.epub.images	2020-05-19 01:00:16.881778	ebooks/38756
520193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38756/38756-h.zip	2012-02-03 12:28:14	ebooks/38756
535243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38756/38756-h/38756-h.htm	2012-02-03 12:26:56	ebooks/38756
294409	application/zip	http://www.gutenberg.org/files/38757/38757-8.zip	2012-02-05 10:43:12	ebooks/38757
1518180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38757.kindle.noimages	2020-05-19 01:00:25.62765	ebooks/38757
17941	image/jpeg	http://www.gutenberg.org/cache/epub/38757/pg38757.cover.medium.jpg	2020-05-19 01:00:25.823718	ebooks/38757
357150	application/epub+zip	http://www.gutenberg.org/ebooks/38757.epub.noimages	2020-05-19 01:00:21.298772	ebooks/38757
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/38757.rdf	2020-06-11 01:32:25.61603	ebooks/38757
4165	image/jpeg	http://www.gutenberg.org/cache/epub/38757/pg38757.cover.small.jpg	2020-05-19 01:00:25.730653	ebooks/38757
779664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38757/38757-8.txt	2012-02-05 10:41:14	ebooks/38757
357150	application/epub+zip	http://www.gutenberg.org/ebooks/38757.epub.images	2020-05-19 01:00:20.789738	ebooks/38757
311185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38757/38757-h.zip	2012-02-05 10:43:14	ebooks/38757
779960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38757/38757.txt	2012-02-05 10:42:00	ebooks/38757
1518184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38757.kindle.images	2020-05-19 01:00:23.446701	ebooks/38757
891885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38757/38757-h/38757-h.htm	2012-02-05 10:41:14	ebooks/38757
294246	application/zip	http://www.gutenberg.org/files/38757/38757.zip	2012-02-05 10:43:12	ebooks/38757
779962	text/plain	http://www.gutenberg.org/ebooks/38757.txt.utf-8	2020-05-19 01:00:19.879757	ebooks/38757
272226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38758.kindle.noimages	2020-05-19 01:00:29.151647	ebooks/38758
27183	text/plain; charset=utf-8	http://www.gutenberg.org/files/38758/38758-0.zip	2012-02-03 17:45:14	ebooks/38758
72453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38758/38758.txt	2012-02-03 17:45:16	ebooks/38758
27109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38758/38758-8.zip	2012-02-03 17:45:14	ebooks/38758
72704	text/plain; charset=utf-8	http://www.gutenberg.org/files/38758/38758-0.txt	2012-02-03 17:45:14	ebooks/38758
3802	image/jpeg	http://www.gutenberg.org/cache/epub/38758/pg38758.cover.small.jpg	2020-05-19 01:00:29.280607	ebooks/38758
74558	text/x-rst	http://www.gutenberg.org/ebooks/38758.rst.gen	2020-05-19 01:00:26.491706	ebooks/38758
74560	text/x-rst	http://www.gutenberg.org/files/38758/38758-rst/38758-rst.rst	2012-02-03 17:44:58	ebooks/38758
33234	text/html; charset=utf-8	http://www.gutenberg.org/files/38758/38758-h.zip	2012-02-03 17:44:52	ebooks/38758
84254	application/epub+zip	http://www.gutenberg.org/ebooks/38758.epub.noimages	2020-05-19 01:00:28.30765	ebooks/38758
12882	image/jpeg	http://www.gutenberg.org/cache/epub/38758/pg38758.cover.medium.jpg	2020-05-19 01:00:29.404662	ebooks/38758
84254	application/epub+zip	http://www.gutenberg.org/ebooks/38758.epub.images	2020-05-19 01:00:27.387649	ebooks/38758
117972	application/pdf	http://www.gutenberg.org/ebooks/38758.pdf.images	2020-05-19 01:00:30.529608	ebooks/38758
272238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38758.kindle.images	2020-05-19 01:00:28.732621	ebooks/38758
72455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38758/38758-8.txt	2012-02-03 17:45:14	ebooks/38758
27837	application/zip	http://www.gutenberg.org/files/38758/38758-rst.zip	2012-02-03 17:44:58	ebooks/38758
117971	application/pdf	http://www.gutenberg.org/ebooks/38758.pdf.noimages	2020-05-19 01:00:31.566743	ebooks/38758
19968	application/rdf+xml	http://www.gutenberg.org/ebooks/38758.rdf	2020-06-11 01:32:25.650032	ebooks/38758
27102	application/zip	http://www.gutenberg.org/files/38758/38758.zip	2012-02-03 17:45:16	ebooks/38758
100861	text/html; charset=utf-8	http://www.gutenberg.org/files/38758/38758-h/38758-h.html	2012-02-03 17:44:52	ebooks/38758
2829	image/jpeg	http://www.gutenberg.org/cache/epub/38759/pg38759.cover.small.jpg	2020-05-19 01:00:34.159734	ebooks/38759
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/38759.rdf	2020-06-11 01:32:25.679033	ebooks/38759
97962	text/plain	http://www.gutenberg.org/ebooks/38759.txt.utf-8	2020-05-19 01:00:31.96674	ebooks/38759
67851	application/epub+zip	http://www.gutenberg.org/ebooks/38759.epub.noimages	2020-05-19 01:00:32.615729	ebooks/38759
97993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38759/38759-8.txt	2012-02-04 07:40:56	ebooks/38759
97985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38759/38759.txt	2012-02-04 07:40:56	ebooks/38759
43009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38759/38759-h.zip	2012-02-04 07:40:56	ebooks/38759
10996	image/jpeg	http://www.gutenberg.org/cache/epub/38759/pg38759.cover.medium.jpg	2020-05-19 01:00:34.211707	ebooks/38759
36566	application/zip	http://www.gutenberg.org/files/38759/38759-8.zip	2012-02-04 07:40:56	ebooks/38759
67851	application/epub+zip	http://www.gutenberg.org/ebooks/38759.epub.images	2020-05-19 01:00:32.389758	ebooks/38759
287167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38759.kindle.noimages	2020-05-19 01:00:34.100739	ebooks/38759
188353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38759/38759-h/38759-h.htm	2012-02-04 07:40:56	ebooks/38759
287175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38759.kindle.images	2020-05-19 01:00:33.355761	ebooks/38759
36547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38759/38759.zip	2012-02-04 07:40:56	ebooks/38759
347965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3876.kindle.images	2020-06-02 01:14:46.518627	ebooks/3876
146518	text/plain	http://www.gutenberg.org/ebooks/3876.txt.utf-8	2020-06-02 01:14:45.918593	ebooks/3876
25491	image/jpeg	http://www.gutenberg.org/cache/epub/3876/pg3876.cover.medium.jpg	2020-06-02 01:14:46.913597	ebooks/3876
152647	text/html	http://www.gutenberg.org/ebooks/3876.html.images	2020-06-02 01:14:46.002594	ebooks/3876
86525	application/epub+zip	http://www.gutenberg.org/ebooks/3876.epub.noimages	2020-06-02 01:14:46.181593	ebooks/3876
152647	text/html	http://www.gutenberg.org/ebooks/3876.html.noimages	2020-06-02 01:14:46.045583	ebooks/3876
4914	image/jpeg	http://www.gutenberg.org/cache/epub/3876/pg3876.cover.small.jpg	2020-06-02 01:14:46.887654	ebooks/3876
55248	application/zip	http://www.gutenberg.org/files/3876/3876.zip	2004-12-03 12:55:24	ebooks/3876
146546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3876/3876.txt	2004-12-03 12:52:52	ebooks/3876
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3876.rdf	2020-06-11 01:03:14.381988	ebooks/3876
347853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3876.kindle.noimages	2020-06-02 01:14:46.859568	ebooks/3876
86525	application/epub+zip	http://www.gutenberg.org/ebooks/3876.epub.images	2020-06-02 01:14:46.125578	ebooks/3876
57449	application/zip	http://www.gutenberg.org/files/38760/38760-8.zip	2012-02-04 07:45:12	ebooks/38760
2965003	application/epub+zip	http://www.gutenberg.org/ebooks/38760.epub.images	2020-05-19 01:00:35.742699	ebooks/38760
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38760.rdf	2020-06-11 01:32:25.702033	ebooks/38760
21556	image/jpeg	http://www.gutenberg.org/cache/epub/38760/pg38760.cover.medium.jpg	2020-05-19 01:00:43.439919	ebooks/38760
142085	text/plain	http://www.gutenberg.org/ebooks/38760.txt.utf-8	2020-05-19 01:00:34.383721	ebooks/38760
138817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38760/38760-8.txt	2012-02-04 07:45:06	ebooks/38760
392965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38760.kindle.noimages	2020-05-19 01:00:43.403938	ebooks/38760
142153	application/epub+zip	http://www.gutenberg.org/ebooks/38760.epub.noimages	2020-05-19 01:00:35.956719	ebooks/38760
6878755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38760.kindle.images	2020-05-19 01:00:43.025951	ebooks/38760
3179	image/jpeg	http://www.gutenberg.org/cache/epub/38760/pg38760.cover.small.jpg	2020-05-19 01:00:43.422922	ebooks/38760
3090955	application/zip	http://www.gutenberg.org/files/38760/38760-h.zip	2012-02-04 07:45:14	ebooks/38760
152218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38760/38760-h/38760-h.htm	2012-02-04 07:45:08	ebooks/38760
43836	application/zip	http://www.gutenberg.org/files/38761/38761.zip	2012-02-04 08:27:40	ebooks/38761
19966	image/jpeg	http://www.gutenberg.org/cache/epub/38761/pg38761.cover.medium.jpg	2020-05-19 01:00:46.772932	ebooks/38761
1047197	application/epub+zip	http://www.gutenberg.org/ebooks/38761.epub.images	2020-05-19 01:00:44.108923	ebooks/38761
132035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38761/38761-h/38761-h.htm	2012-02-04 08:27:34	ebooks/38761
2228895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38761.kindle.images	2020-05-19 01:00:45.581903	ebooks/38761
113177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38761/38761.txt	2012-02-04 08:27:34	ebooks/38761
303273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38761.kindle.noimages	2020-05-19 01:00:46.032941	ebooks/38761
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/38761.rdf	2020-06-11 01:32:25.728028	ebooks/38761
1288237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38761/38761-h.zip	2012-02-04 08:27:40	ebooks/38761
3420	image/jpeg	http://www.gutenberg.org/cache/epub/38761/pg38761.cover.small.jpg	2020-05-19 01:00:46.750991	ebooks/38761
113149	text/plain	http://www.gutenberg.org/ebooks/38761.txt.utf-8	2020-05-19 01:00:43.539944	ebooks/38761
79815	application/epub+zip	http://www.gutenberg.org/ebooks/38761.epub.noimages	2020-05-19 01:00:44.555905	ebooks/38761
104841	application/epub+zip	http://www.gutenberg.org/ebooks/38762.epub.noimages	2020-05-19 01:00:47.783859	ebooks/38762
3580	image/jpeg	http://www.gutenberg.org/cache/epub/38762/pg38762.cover.small.jpg	2020-05-19 01:00:50.249846	ebooks/38762
187932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38762/38762.txt	2012-02-05 08:43:08	ebooks/38762
69509	application/zip	http://www.gutenberg.org/files/38762/38762.zip	2012-02-05 08:43:14	ebooks/38762
2802718	application/zip	http://www.gutenberg.org/files/38762/38762-h.zip	2012-02-05 08:43:14	ebooks/38762
427189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38762.kindle.noimages	2020-05-19 01:00:50.204838	ebooks/38762
234812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38762/38762-h/38762-h.htm	2012-02-05 08:43:08	ebooks/38762
69526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38762/38762-8.zip	2012-02-05 08:43:14	ebooks/38762
187908	text/plain	http://www.gutenberg.org/ebooks/38762.txt.utf-8	2020-05-19 01:00:46.886883	ebooks/38762
14102	image/jpeg	http://www.gutenberg.org/cache/epub/38762/pg38762.cover.medium.jpg	2020-05-19 01:00:50.29085	ebooks/38762
3884187	application/epub+zip	http://www.gutenberg.org/ebooks/38762.epub.images	2020-05-19 01:00:47.510893	ebooks/38762
187940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38762/38762-8.txt	2012-02-05 08:43:08	ebooks/38762
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/38762.rdf	2020-06-11 01:32:25.754025	ebooks/38762
6315759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38762.kindle.images	2020-05-19 01:00:49.579888	ebooks/38762
1376316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38763.kindle.images	2020-05-19 01:00:53.304807	ebooks/38763
346556	application/epub+zip	http://www.gutenberg.org/ebooks/38763.epub.noimages	2020-05-19 01:00:51.631864	ebooks/38763
3729	image/jpeg	http://www.gutenberg.org/cache/epub/38763/pg38763.cover.small.jpg	2020-05-19 01:00:55.055773	ebooks/38763
1376304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38763.kindle.noimages	2020-05-19 01:00:54.991817	ebooks/38763
17585	image/jpeg	http://www.gutenberg.org/cache/epub/38763/pg38763.cover.medium.jpg	2020-05-19 01:00:55.110775	ebooks/38763
710552	text/plain; charset=utf-8	http://www.gutenberg.org/files/38763/38763-0.txt	2012-02-04 04:40:36	ebooks/38763
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/38763.rdf	2020-06-11 01:32:25.781033	ebooks/38763
710777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38763/38763-8.txt	2012-02-04 04:41:02	ebooks/38763
282257	text/plain; charset=utf-8	http://www.gutenberg.org/files/38763/38763-0.zip	2012-02-04 04:42:54	ebooks/38763
281961	application/zip	http://www.gutenberg.org/files/38763/38763-8.zip	2012-02-04 04:42:54	ebooks/38763
831032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38763/38763-h/38763-h.htm	2012-02-04 04:40:42	ebooks/38763
346556	application/epub+zip	http://www.gutenberg.org/ebooks/38763.epub.images	2020-05-19 01:00:51.140865	ebooks/38763
303426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38763/38763-h.zip	2012-02-04 04:42:54	ebooks/38763
740351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38764/38764.txt	2012-02-04 04:51:46	ebooks/38764
4758	image/jpeg	http://www.gutenberg.org/cache/epub/38764/pg38764.cover.small.jpg	2020-05-19 01:01:01.061709	ebooks/38764
1375474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38764.kindle.noimages	2020-05-19 01:01:01.007731	ebooks/38764
268774	application/zip	http://www.gutenberg.org/files/38764/38764-8.zip	2012-02-04 04:51:46	ebooks/38764
740347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38764/38764-8.txt	2012-02-04 04:51:46	ebooks/38764
740374	text/plain	http://www.gutenberg.org/ebooks/38764.txt.utf-8	2020-05-19 01:00:55.29876	ebooks/38764
4409839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38764.kindle.images	2020-05-19 01:00:59.314719	ebooks/38764
18929	application/rdf+xml	http://www.gutenberg.org/ebooks/38764.rdf	2020-06-11 01:32:25.814033	ebooks/38764
802948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38764/38764-h/38764-h.htm	2012-02-04 04:51:46	ebooks/38764
321210	application/epub+zip	http://www.gutenberg.org/ebooks/38764.epub.noimages	2020-05-19 01:00:57.052749	ebooks/38764
24603	image/jpeg	http://www.gutenberg.org/cache/epub/38764/pg38764.cover.medium.jpg	2020-05-19 01:01:01.111687	ebooks/38764
268705	application/zip	http://www.gutenberg.org/files/38764/38764.zip	2012-02-04 04:51:46	ebooks/38764
1925479	application/epub+zip	http://www.gutenberg.org/ebooks/38764.epub.images	2020-05-19 01:00:56.619784	ebooks/38764
5689603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38764/38764-h.zip	2012-02-04 04:51:46	ebooks/38764
1689579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38765.kindle.noimages	2020-05-19 01:01:05.80163	ebooks/38765
352707	application/zip	http://www.gutenberg.org/files/38765/38765-h.zip	2012-02-04 06:36:54	ebooks/38765
15891	image/jpeg	http://www.gutenberg.org/cache/epub/38765/pg38765.cover.medium.jpg	2020-05-19 01:01:05.882662	ebooks/38765
340119	text/plain; charset=utf-8	http://www.gutenberg.org/files/38765/38765-0.zip	2012-02-04 06:36:52	ebooks/38765
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/38765.rdf	2020-06-11 01:32:25.836026	ebooks/38765
1337240	text/plain; charset=utf-8	http://www.gutenberg.org/files/38765/38765-0.txt	2012-02-04 06:36:44	ebooks/38765
373935	application/epub+zip	http://www.gutenberg.org/ebooks/38765.epub.noimages	2020-05-19 01:01:02.153757	ebooks/38765
1232631	text/html; charset=utf-8	http://www.gutenberg.org/files/38765/38765-h/38765-h.htm	2012-02-04 06:36:52	ebooks/38765
3514	image/jpeg	http://www.gutenberg.org/cache/epub/38765/pg38765.cover.small.jpg	2020-05-19 01:01:05.843686	ebooks/38765
1757772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38765.kindle.images	2020-05-19 01:01:03.981659	ebooks/38765
409748	application/epub+zip	http://www.gutenberg.org/ebooks/38765.epub.images	2020-05-19 01:01:01.877718	ebooks/38765
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/38766.rdf	2020-06-11 01:32:25.86203	ebooks/38766
115270	application/epub+zip	http://www.gutenberg.org/ebooks/38766.epub.noimages	2020-05-19 01:01:06.853628	ebooks/38766
421338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38766.kindle.noimages	2020-05-19 01:01:08.716609	ebooks/38766
115271	application/epub+zip	http://www.gutenberg.org/ebooks/38766.epub.images	2020-05-19 01:01:06.528639	ebooks/38766
43130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38766/38766-8.zip	2012-02-04 09:40:20	ebooks/38766
245126	text/html; charset=utf-8	http://www.gutenberg.org/files/38766/38766-h/38766-h.htm	2012-02-04 09:40:20	ebooks/38766
421351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38766.kindle.images	2020-05-19 01:01:07.789604	ebooks/38766
10060	image/jpeg	http://www.gutenberg.org/cache/epub/38766/pg38766.cover.medium.jpg	2020-05-19 01:01:08.803609	ebooks/38766
114077	text/plain	http://www.gutenberg.org/ebooks/38766.txt.utf-8	2020-05-19 01:01:06.023625	ebooks/38766
114107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38766/38766-8.txt	2012-02-04 09:40:18	ebooks/38766
1757	image/jpeg	http://www.gutenberg.org/cache/epub/38766/pg38766.cover.small.jpg	2020-05-19 01:01:08.761628	ebooks/38766
105346	text/html; charset=utf-8	http://www.gutenberg.org/files/38766/38766-h.zip	2012-02-04 09:40:20	ebooks/38766
43108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38766/38766.zip	2012-02-04 09:40:20	ebooks/38766
114098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38766/38766.txt	2012-02-04 09:40:18	ebooks/38766
16985	image/jpeg	http://www.gutenberg.org/cache/epub/38767/pg38767.cover.medium.jpg	2020-05-19 01:01:15.380703	ebooks/38767
309920	application/zip	http://www.gutenberg.org/files/38767/38767-8.zip	2012-02-04 09:42:44	ebooks/38767
1578931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38767.kindle.noimages	2020-05-19 01:01:15.289673	ebooks/38767
2504	image/jpeg	http://www.gutenberg.org/cache/epub/38767/pg38767.cover.small.jpg	2020-05-19 01:01:15.337691	ebooks/38767
7655485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38767.kindle.images	2020-05-19 01:01:13.39674	ebooks/38767
839065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38767/38767-h/38767-h.htm	2012-02-04 09:41:36	ebooks/38767
3967917	application/epub+zip	http://www.gutenberg.org/ebooks/38767.epub.images	2020-05-19 01:01:09.882655	ebooks/38767
756633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38767/38767-8.txt	2012-02-04 09:41:36	ebooks/38767
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/38767.rdf	2020-06-11 01:32:25.889027	ebooks/38767
757094	text/plain	http://www.gutenberg.org/ebooks/38767.txt.utf-8	2020-05-19 01:01:08.959705	ebooks/38767
756656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38767/38767.txt	2012-02-04 09:42:32	ebooks/38767
444919	application/epub+zip	http://www.gutenberg.org/ebooks/38767.epub.noimages	2020-05-19 01:01:10.303797	ebooks/38767
3913821	application/zip	http://www.gutenberg.org/files/38767/38767-h.zip	2012-02-04 09:42:46	ebooks/38767
309561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38767/38767.zip	2012-02-04 09:42:44	ebooks/38767
245240	application/zip	http://www.gutenberg.org/files/38768/38768-8.zip	2012-02-04 09:44:02	ebooks/38768
11565541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38768.kindle.images	2020-05-19 01:01:27.484864	ebooks/38768
638296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38768/38768-8.txt	2012-02-04 09:43:54	ebooks/38768
6049300	application/zip	http://www.gutenberg.org/files/38768/38768-h.zip	2012-02-04 09:44:02	ebooks/38768
245159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38768/38768.zip	2012-02-04 09:44:02	ebooks/38768
638332	text/plain	http://www.gutenberg.org/ebooks/38768.txt.utf-8	2020-05-19 01:01:15.551672	ebooks/38768
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/38768.rdf	2020-06-11 01:32:25.917026	ebooks/38768
4337	image/jpeg	http://www.gutenberg.org/cache/epub/38768/pg38768.cover.small.jpg	2020-05-19 01:01:28.936839	ebooks/38768
19343	image/jpeg	http://www.gutenberg.org/cache/epub/38768/pg38768.cover.medium.jpg	2020-05-19 01:01:28.986847	ebooks/38768
301496	application/epub+zip	http://www.gutenberg.org/ebooks/38768.epub.noimages	2020-05-19 01:01:17.858694	ebooks/38768
638326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38768/38768.txt	2012-02-04 09:43:54	ebooks/38768
5833891	application/epub+zip	http://www.gutenberg.org/ebooks/38768.epub.images	2020-05-19 01:01:17.28866	ebooks/38768
1209308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38768.kindle.noimages	2020-05-19 01:01:28.881834	ebooks/38768
703707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38768/38768-h/38768-h.htm	2012-02-04 09:43:54	ebooks/38768
2433264	application/zip	http://www.gutenberg.org/files/38769/38769-pdf.zip	2012-02-04 18:22:53	ebooks/38769
7871	application/rdf+xml	http://www.gutenberg.org/ebooks/38769.rdf	2020-06-11 01:32:25.932029	ebooks/38769
1247139	application/prs.tex	http://www.gutenberg.org/files/38769/38769-t/38769-t.tex	2019-10-15 14:48:49	ebooks/38769
3304029	application/pdf	http://www.gutenberg.org/files/38769/38769-pdf.pdf	2012-02-04 18:22:52	ebooks/38769
1969140	application/prs.tex	http://www.gutenberg.org/files/38769/38769-t.zip	2019-10-15 14:48:49	ebooks/38769
337853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3877.kindle.images	2020-06-02 01:14:47.604563	ebooks/3877
25517	image/jpeg	http://www.gutenberg.org/cache/epub/3877/pg3877.cover.medium.jpg	2020-06-02 01:14:47.975558	ebooks/3877
4926	image/jpeg	http://www.gutenberg.org/cache/epub/3877/pg3877.cover.small.jpg	2020-06-02 01:14:47.948569	ebooks/3877
145005	text/html	http://www.gutenberg.org/ebooks/3877.html.noimages	2020-06-02 01:14:47.153596	ebooks/3877
84297	application/epub+zip	http://www.gutenberg.org/ebooks/3877.epub.images	2020-06-02 01:14:47.231587	ebooks/3877
337841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3877.kindle.noimages	2020-06-02 01:14:47.92156	ebooks/3877
84297	application/epub+zip	http://www.gutenberg.org/ebooks/3877.epub.noimages	2020-06-02 01:14:47.286613	ebooks/3877
53045	application/zip	http://www.gutenberg.org/files/3877/3877.zip	2004-12-03 13:01:16	ebooks/3877
139431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3877/3877.txt	2004-12-03 12:59:20	ebooks/3877
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3877.rdf	2020-06-11 01:03:14.408993	ebooks/3877
139403	text/plain	http://www.gutenberg.org/ebooks/3877.txt.utf-8	2020-06-02 01:14:47.0286	ebooks/3877
145005	text/html	http://www.gutenberg.org/ebooks/3877.html.images	2020-06-02 01:14:47.109647	ebooks/3877
105072	application/zip	http://www.gutenberg.org/files/38770/38770.zip	2012-02-04 16:02:22	ebooks/38770
301462	text/plain	http://www.gutenberg.org/ebooks/38770.txt.utf-8	2020-05-19 01:01:29.15984	ebooks/38770
143427	application/epub+zip	http://www.gutenberg.org/ebooks/38770.epub.noimages	2020-05-19 01:01:30.786818	ebooks/38770
301397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38770/38770-8.txt	2012-02-04 16:00:08	ebooks/38770
1872521	application/zip	http://www.gutenberg.org/files/38770/38770-h.zip	2012-02-04 16:02:22	ebooks/38770
332825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38770/38770-h/38770-h.htm	2012-02-04 16:00:08	ebooks/38770
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/38770.rdf	2020-06-11 01:32:25.959029	ebooks/38770
301407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38770/38770.txt	2012-02-04 16:02:00	ebooks/38770
25361	image/jpeg	http://www.gutenberg.org/cache/epub/38770/pg38770.cover.medium.jpg	2020-05-19 01:01:35.540787	ebooks/38770
2952173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38770.kindle.images	2020-05-19 01:01:34.694757	ebooks/38770
616461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38770.kindle.noimages	2020-05-19 01:01:35.455741	ebooks/38770
4677	image/jpeg	http://www.gutenberg.org/cache/epub/38770/pg38770.cover.small.jpg	2020-05-19 01:01:35.498765	ebooks/38770
105150	application/zip	http://www.gutenberg.org/files/38770/38770-8.zip	2012-02-04 16:02:22	ebooks/38770
1553114	application/epub+zip	http://www.gutenberg.org/ebooks/38770.epub.images	2020-05-19 01:01:30.572868	ebooks/38770
17316	application/rdf+xml	http://www.gutenberg.org/ebooks/38771.rdf	2020-06-11 01:32:25.98907	ebooks/38771
322322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38771/38771-8.txt	2012-02-04 16:03:40	ebooks/38771
362832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38771/38771-h/38771-h.htm	2012-02-04 16:03:40	ebooks/38771
866935	application/epub+zip	http://www.gutenberg.org/ebooks/38771.epub.images	2020-05-19 01:01:36.185735	ebooks/38771
121070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38771/38771.zip	2012-02-04 16:04:36	ebooks/38771
22206	image/jpeg	http://www.gutenberg.org/cache/epub/38771/pg38771.cover.medium.jpg	2020-05-19 01:01:38.525728	ebooks/38771
322322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38771/38771.txt	2012-02-04 16:04:24	ebooks/38771
887321	application/zip	http://www.gutenberg.org/files/38771/38771-h.zip	2012-02-04 16:04:36	ebooks/38771
261238	application/epub+zip	http://www.gutenberg.org/ebooks/38771.epub.noimages	2020-05-19 01:01:36.497763	ebooks/38771
860694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38771.kindle.noimages	2020-05-19 01:01:38.465707	ebooks/38771
3221	image/jpeg	http://www.gutenberg.org/cache/epub/38771/pg38771.cover.small.jpg	2020-05-19 01:01:38.497707	ebooks/38771
121092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38771/38771-8.zip	2012-02-04 16:04:36	ebooks/38771
1921663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38771.kindle.images	2020-05-19 01:01:37.550742	ebooks/38771
322297	text/plain	http://www.gutenberg.org/ebooks/38771.txt.utf-8	2020-05-19 01:01:35.691793	ebooks/38771
616489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38772.kindle.noimages	2020-05-19 01:01:40.73274	ebooks/38772
616496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38772.kindle.images	2020-05-19 01:01:39.991687	ebooks/38772
359444	text/html	http://www.gutenberg.org/ebooks/38772.html.noimages	2020-05-19 01:01:38.95674	ebooks/38772
313103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38772/38772-8.txt	2012-02-05 08:46:20	ebooks/38772
155248	application/epub+zip	http://www.gutenberg.org/ebooks/38772.epub.images	2020-05-19 01:01:39.136725	ebooks/38772
3291	image/jpeg	http://www.gutenberg.org/cache/epub/38772/pg38772.cover.small.jpg	2020-05-19 01:01:40.758778	ebooks/38772
328681	text/plain	http://www.gutenberg.org/ebooks/38772.txt.utf-8	2020-05-19 01:01:38.647729	ebooks/38772
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/38772.rdf	2020-06-11 01:32:26.013044	ebooks/38772
12687	image/jpeg	http://www.gutenberg.org/cache/epub/38772/pg38772.cover.medium.jpg	2020-05-19 01:01:40.782706	ebooks/38772
121932	application/zip	http://www.gutenberg.org/files/38772/38772-8.zip	2012-02-05 08:46:22	ebooks/38772
155249	application/epub+zip	http://www.gutenberg.org/ebooks/38772.epub.noimages	2020-05-19 01:01:39.26378	ebooks/38772
359444	text/html	http://www.gutenberg.org/ebooks/38772.html.images	2020-05-19 01:01:38.876737	ebooks/38772
174426	application/epub+zip	http://www.gutenberg.org/ebooks/38773.epub.noimages	2020-05-19 01:01:41.867701	ebooks/38773
172650	text/plain; charset=utf-8	http://www.gutenberg.org/files/38773/38773-0.txt	2012-02-05 11:02:38	ebooks/38773
167378	application/zip	http://www.gutenberg.org/files/38773/38773-h.zip	2012-02-05 12:52:30	ebooks/38773
173200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38773/38773.txt	2012-02-05 12:50:22	ebooks/38773
68943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38773/38773.zip	2012-02-05 12:52:28	ebooks/38773
538358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38773.kindle.noimages	2020-05-19 01:01:43.14565	ebooks/38773
172420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38773/38773-8.txt	2012-02-05 11:03:24	ebooks/38773
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/38773.rdf	2020-06-11 01:32:26.043028	ebooks/38773
1388	image/jpeg	http://www.gutenberg.org/cache/epub/38773/pg38773.cover.small.jpg	2020-05-19 01:01:43.168656	ebooks/38773
7331	image/jpeg	http://www.gutenberg.org/cache/epub/38773/pg38773.cover.medium.jpg	2020-05-19 01:01:43.187657	ebooks/38773
211361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38773/38773-h/38773-h.htm	2012-02-05 11:02:40	ebooks/38773
69324	application/zip	http://www.gutenberg.org/files/38773/38773-0.zip	2012-02-05 12:52:30	ebooks/38773
177218	application/epub+zip	http://www.gutenberg.org/ebooks/38773.epub.images	2020-05-19 01:01:41.513675	ebooks/38773
542846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38773.kindle.images	2020-05-19 01:01:42.495649	ebooks/38773
68968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38773/38773-8.zip	2012-02-05 12:52:30	ebooks/38773
632863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38774/38774-h/38774-h.htm	2012-02-05 11:04:08	ebooks/38774
1242028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38774.kindle.images	2020-05-19 01:01:45.631652	ebooks/38774
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/38774.rdf	2020-06-11 01:32:26.071029	ebooks/38774
347444	application/epub+zip	http://www.gutenberg.org/ebooks/38774.epub.images	2020-05-19 01:01:43.937719	ebooks/38774
214381	application/zip	http://www.gutenberg.org/files/38774/38774-8.zip	2012-02-05 11:05:36	ebooks/38774
573652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38774/38774.txt	2012-02-05 11:05:22	ebooks/38774
214286	application/zip	http://www.gutenberg.org/files/38774/38774.zip	2012-02-05 11:05:36	ebooks/38774
573609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38774/38774-8.txt	2012-02-05 11:04:08	ebooks/38774
309759	application/zip	http://www.gutenberg.org/files/38774/38774-h.zip	2012-02-05 11:05:36	ebooks/38774
573668	text/plain	http://www.gutenberg.org/ebooks/38774.txt.utf-8	2020-05-19 01:01:43.308654	ebooks/38774
3579	image/jpeg	http://www.gutenberg.org/cache/epub/38774/pg38774.cover.small.jpg	2020-05-19 01:01:46.987641	ebooks/38774
1089859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38774.kindle.noimages	2020-05-19 01:01:46.943629	ebooks/38774
263855	application/epub+zip	http://www.gutenberg.org/ebooks/38774.epub.noimages	2020-05-19 01:01:44.306626	ebooks/38774
15758	image/jpeg	http://www.gutenberg.org/cache/epub/38774/pg38774.cover.medium.jpg	2020-05-19 01:01:47.027626	ebooks/38774
2509056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38775.kindle.images	2020-05-19 01:01:47.987609	ebooks/38775
138725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38775.kindle.noimages	2020-05-19 01:01:48.191614	ebooks/38775
16553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38775/38775.zip	2012-02-05 15:15:10	ebooks/38775
32057	application/epub+zip	http://www.gutenberg.org/ebooks/38775.epub.noimages	2020-05-19 01:01:47.359636	ebooks/38775
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/38775.rdf	2020-06-11 01:32:26.099023	ebooks/38775
16570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38775/38775-8.zip	2012-02-05 15:15:10	ebooks/38775
1183325	text/html; charset=us-ascii	http://www.gutenberg.org/files/38775/38775-h.zip	2012-02-05 15:15:10	ebooks/38775
42141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38775/38775-8.txt	2012-02-05 15:15:08	ebooks/38775
12831	image/jpeg	http://www.gutenberg.org/cache/epub/38775/pg38775.cover.medium.jpg	2020-05-19 01:01:48.245593	ebooks/38775
42109	text/plain	http://www.gutenberg.org/ebooks/38775.txt.utf-8	2020-05-19 01:01:47.16961	ebooks/38775
1223884	application/epub+zip	http://www.gutenberg.org/ebooks/38775.epub.images	2020-05-19 01:01:47.306608	ebooks/38775
3505	image/jpeg	http://www.gutenberg.org/cache/epub/38775/pg38775.cover.small.jpg	2020-05-19 01:01:48.219586	ebooks/38775
44702	text/html; charset=us-ascii	http://www.gutenberg.org/files/38775/38775-h/38775-h.htm	2012-02-05 15:15:08	ebooks/38775
42133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38775/38775.txt	2012-02-05 15:15:08	ebooks/38775
378021	application/epub+zip	http://www.gutenberg.org/ebooks/38776.epub.noimages	2020-05-19 01:01:49.321747	ebooks/38776
17024	application/rdf+xml	http://www.gutenberg.org/ebooks/38776.rdf	2020-06-11 01:32:26.128021	ebooks/38776
323712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38776/38776.zip	2012-02-06 02:57:58	ebooks/38776
15987	image/jpeg	http://www.gutenberg.org/cache/epub/38776/pg38776.cover.medium.jpg	2020-05-19 01:01:53.193701	ebooks/38776
820173	text/plain; charset=utf-8	http://www.gutenberg.org/files/38776/38776-0.txt	2012-02-06 02:51:28	ebooks/38776
1540697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38776.kindle.noimages	2020-05-19 01:01:53.075688	ebooks/38776
324192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38776/38776-8.zip	2012-02-06 02:58:12	ebooks/38776
3766	image/jpeg	http://www.gutenberg.org/cache/epub/38776/pg38776.cover.small.jpg	2020-05-19 01:01:53.13769	ebooks/38776
498850	application/epub+zip	http://www.gutenberg.org/ebooks/38776.epub.images	2020-05-19 01:01:48.952785	ebooks/38776
324410	application/zip	http://www.gutenberg.org/files/38776/38776-0.zip	2012-02-06 02:58:06	ebooks/38776
824636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38776/38776-8.txt	2012-02-06 02:51:50	ebooks/38776
824637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38776/38776.txt	2012-02-06 02:54:54	ebooks/38776
1779474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38776.kindle.images	2020-05-19 01:01:51.24082	ebooks/38776
887895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38776/38776-h/38776-h.htm	2012-02-06 02:51:32	ebooks/38776
455600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38776/38776-h.zip	2012-02-06 02:58:16	ebooks/38776
538859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38777/38777-h/38777-h.htm	2012-02-06 11:34:06	ebooks/38777
1029566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38777.kindle.noimages	2020-05-19 01:01:56.674637	ebooks/38777
436092	application/epub+zip	http://www.gutenberg.org/ebooks/38777.epub.images	2020-05-19 01:01:53.983706	ebooks/38777
273644	application/epub+zip	http://www.gutenberg.org/ebooks/38777.epub.noimages	2020-05-19 01:01:54.248695	ebooks/38777
20153	image/jpeg	http://www.gutenberg.org/cache/epub/38777/pg38777.cover.medium.jpg	2020-05-19 01:01:56.730629	ebooks/38777
483361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38777/38777-8.txt	2012-02-06 11:34:06	ebooks/38777
3459	image/jpeg	http://www.gutenberg.org/cache/epub/38777/pg38777.cover.small.jpg	2020-05-19 01:01:56.704654	ebooks/38777
483335	text/plain	http://www.gutenberg.org/ebooks/38777.txt.utf-8	2020-05-19 01:01:53.384677	ebooks/38777
192085	application/zip	http://www.gutenberg.org/files/38777/38777.zip	2012-02-06 11:34:06	ebooks/38777
423642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38777/38777-h.zip	2012-02-06 11:34:06	ebooks/38777
192115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38777/38777-8.zip	2012-02-06 11:34:06	ebooks/38777
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/38777.rdf	2020-06-11 01:32:26.160023	ebooks/38777
1344430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38777.kindle.images	2020-05-19 01:01:55.478698	ebooks/38777
483354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38777/38777.txt	2012-02-06 11:34:06	ebooks/38777
128775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38778/38778-8.txt	2012-02-07 06:41:50	ebooks/38778
5859333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38778/38778-h.zip	2012-02-07 06:41:58	ebooks/38778
147334	application/epub+zip	http://www.gutenberg.org/ebooks/38778.epub.noimages	2020-05-19 01:01:59.980602	ebooks/38778
131976	text/plain	http://www.gutenberg.org/ebooks/38778.txt.utf-8	2020-05-19 01:01:56.848647	ebooks/38778
139383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38778/38778-h/38778-h.htm	2012-02-07 06:41:52	ebooks/38778
9630910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38778.kindle.images	2020-05-19 01:02:10.7818	ebooks/38778
387874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38778.kindle.noimages	2020-05-19 01:02:11.152781	ebooks/38778
3253	image/jpeg	http://www.gutenberg.org/cache/epub/38778/pg38778.cover.small.jpg	2020-05-19 01:02:11.171784	ebooks/38778
4291699	application/epub+zip	http://www.gutenberg.org/ebooks/38778.epub.images	2020-05-19 01:01:59.777636	ebooks/38778
22381	image/jpeg	http://www.gutenberg.org/cache/epub/38778/pg38778.cover.medium.jpg	2020-05-19 01:02:11.188801	ebooks/38778
53325	application/zip	http://www.gutenberg.org/files/38778/38778-8.zip	2012-02-07 06:41:58	ebooks/38778
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38778.rdf	2020-06-11 01:32:26.183026	ebooks/38778
1049219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38779/38779.txt	2014-01-06 04:23:34	ebooks/38779
16921	image/jpeg	http://www.gutenberg.org/cache/epub/38779/pg38779.cover.medium.jpg	2020-05-19 01:02:17.126725	ebooks/38779
1966780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38779.kindle.noimages	2020-05-19 01:02:17.01875	ebooks/38779
437576	application/zip	http://www.gutenberg.org/files/38779/38779-h.zip	2014-01-06 04:25:00	ebooks/38779
419969	application/zip	http://www.gutenberg.org/files/38779/38779.zip	2014-01-06 04:24:58	ebooks/38779
493208	application/epub+zip	http://www.gutenberg.org/ebooks/38779.epub.noimages	2020-05-19 01:02:12.57582	ebooks/38779
16941	application/rdf+xml	http://www.gutenberg.org/ebooks/38779.rdf	2020-06-11 01:32:26.212028	ebooks/38779
1048995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38779/38779-8.txt	2014-01-06 04:23:10	ebooks/38779
1966796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38779.kindle.images	2020-05-19 01:02:14.81774	ebooks/38779
420145	application/zip	http://www.gutenberg.org/files/38779/38779-8.zip	2014-01-06 04:24:58	ebooks/38779
3761	image/jpeg	http://www.gutenberg.org/cache/epub/38779/pg38779.cover.small.jpg	2020-05-19 01:02:17.075711	ebooks/38779
493208	application/epub+zip	http://www.gutenberg.org/ebooks/38779.epub.images	2020-05-19 01:02:12.156837	ebooks/38779
1131431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38779/38779-h/38779-h.htm	2014-01-06 04:23:34	ebooks/38779
1049232	text/plain	http://www.gutenberg.org/ebooks/38779.txt.utf-8	2020-05-19 01:02:11.311846	ebooks/38779
4924	image/jpeg	http://www.gutenberg.org/cache/epub/3878/pg3878.cover.small.jpg	2020-06-02 01:14:48.943547	ebooks/3878
72609	application/epub+zip	http://www.gutenberg.org/ebooks/3878.epub.noimages	2020-06-02 01:14:48.357561	ebooks/3878
41009	application/zip	http://www.gutenberg.org/files/3878/3878.zip	2004-12-03 13:05:50	ebooks/3878
108684	text/plain	http://www.gutenberg.org/ebooks/3878.txt.utf-8	2020-06-02 01:14:48.089567	ebooks/3878
108712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3878/3878.txt	2004-12-03 13:04:18	ebooks/3878
292450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3878.kindle.images	2020-06-02 01:14:48.636545	ebooks/3878
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3878.rdf	2020-06-11 01:03:14.435992	ebooks/3878
25519	image/jpeg	http://www.gutenberg.org/cache/epub/3878/pg3878.cover.medium.jpg	2020-06-02 01:14:48.969561	ebooks/3878
72610	application/epub+zip	http://www.gutenberg.org/ebooks/3878.epub.images	2020-06-02 01:14:48.308609	ebooks/3878
292437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3878.kindle.noimages	2020-06-02 01:14:48.91656	ebooks/3878
115199	text/html	http://www.gutenberg.org/ebooks/3878.html.images	2020-06-02 01:14:48.200553	ebooks/3878
115199	text/html	http://www.gutenberg.org/ebooks/3878.html.noimages	2020-06-02 01:14:48.238601	ebooks/3878
1794664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38780.kindle.images	2020-05-19 01:02:20.30466	ebooks/38780
360404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38780/38780-8.zip	2012-02-06 07:41:48	ebooks/38780
468322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38780/38780-h.zip	2012-02-06 07:51:12	ebooks/38780
933601	text/plain	http://www.gutenberg.org/ebooks/38780.txt.utf-8	2020-05-19 01:02:17.314779	ebooks/38780
1785677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38780.kindle.noimages	2020-05-19 01:02:22.094683	ebooks/38780
918588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38780/38780-8.txt	2012-02-06 07:41:48	ebooks/38780
975619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38780/38780-h/38780-h.htm	2012-02-06 07:48:12	ebooks/38780
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/38780.rdf	2020-06-11 01:32:26.237023	ebooks/38780
479591	application/epub+zip	http://www.gutenberg.org/ebooks/38780.epub.noimages	2020-05-19 01:02:18.531706	ebooks/38780
484510	application/epub+zip	http://www.gutenberg.org/ebooks/38780.epub.images	2020-05-19 01:02:18.109711	ebooks/38780
2840	image/jpeg	http://www.gutenberg.org/cache/epub/38780/pg38780.cover.small.jpg	2020-05-19 01:02:22.120684	ebooks/38780
18572	image/jpeg	http://www.gutenberg.org/cache/epub/38780/pg38780.cover.medium.jpg	2020-05-19 01:02:22.142682	ebooks/38780
190171	application/zip	http://www.gutenberg.org/files/38781/38781-0.zip	2012-02-06 10:34:11	ebooks/38781
199283	application/zip	http://www.gutenberg.org/files/38781/38781-h.zip	2012-02-06 10:46:35	ebooks/38781
928725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38781.kindle.images	2020-05-19 01:02:25.0016	ebooks/38781
505894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38781/38781.txt	2012-02-06 10:34:11	ebooks/38781
17800	application/rdf+xml	http://www.gutenberg.org/ebooks/38781.rdf	2020-06-11 01:32:26.268032	ebooks/38781
553758	text/html	http://www.gutenberg.org/files/38781/38781-h/38781-h.htm	2012-02-06 10:45:04	ebooks/38781
189906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38781/38781.zip	2012-02-06 10:34:11	ebooks/38781
3923	image/jpeg	http://www.gutenberg.org/cache/epub/38781/pg38781.cover.small.jpg	2020-05-19 01:02:26.303669	ebooks/38781
507698	text/plain; charset=utf-8	http://www.gutenberg.org/files/38781/38781-0.txt	2012-02-06 10:34:10	ebooks/38781
505887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38781/38781-8.txt	2012-02-06 10:34:10	ebooks/38781
229814	application/epub+zip	http://www.gutenberg.org/ebooks/38781.epub.noimages	2020-05-19 01:02:23.923654	ebooks/38781
928714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38781.kindle.noimages	2020-05-19 01:02:26.086599	ebooks/38781
229813	application/epub+zip	http://www.gutenberg.org/ebooks/38781.epub.images	2020-05-19 01:02:23.094636	ebooks/38781
15120	image/jpeg	http://www.gutenberg.org/cache/epub/38781/pg38781.cover.medium.jpg	2020-05-19 01:02:26.340696	ebooks/38781
189970	application/zip	http://www.gutenberg.org/files/38781/38781-8.zip	2012-02-06 10:34:10	ebooks/38781
1622	image/jpeg	http://www.gutenberg.org/cache/epub/38782/pg38782.cover.small.jpg	2020-05-19 01:02:30.530711	ebooks/38782
154791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38782/38782.zip	2012-02-06 09:07:48	ebooks/38782
7976611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38782.kindle.images	2020-05-19 01:02:29.453744	ebooks/38782
3758586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38782/38782-h.zip	2012-02-06 09:07:48	ebooks/38782
209112	application/epub+zip	http://www.gutenberg.org/ebooks/38782.epub.noimages	2020-05-19 01:02:27.36963	ebooks/38782
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/38782.rdf	2020-06-11 01:32:26.294019	ebooks/38782
407240	text/plain	http://www.gutenberg.org/ebooks/38782.txt.utf-8	2020-05-19 01:02:26.490589	ebooks/38782
7214	image/jpeg	http://www.gutenberg.org/cache/epub/38782/pg38782.cover.medium.jpg	2020-05-19 01:02:30.567726	ebooks/38782
154837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38782/38782-8.zip	2012-02-06 09:07:48	ebooks/38782
407259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38782/38782-8.txt	2012-02-06 09:07:40	ebooks/38782
799882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38782.kindle.noimages	2020-05-19 01:02:30.49169	ebooks/38782
3806777	application/epub+zip	http://www.gutenberg.org/ebooks/38782.epub.images	2020-05-19 01:02:27.128595	ebooks/38782
407253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38782/38782.txt	2012-02-06 09:07:40	ebooks/38782
464513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38782/38782-h/38782-h.htm	2012-02-06 09:07:40	ebooks/38782
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/38783.rdf	2020-06-11 01:32:26.321018	ebooks/38783
42785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38783/38783.zip	2012-02-06 12:08:44	ebooks/38783
69932	application/epub+zip	http://www.gutenberg.org/ebooks/38783.epub.noimages	2020-05-19 01:02:31.445699	ebooks/38783
547792	application/epub+zip	http://www.gutenberg.org/ebooks/38783.epub.images	2020-05-19 01:02:31.246681	ebooks/38783
12485	image/jpeg	http://www.gutenberg.org/cache/epub/38783/pg38783.cover.medium.jpg	2020-05-19 01:02:32.464671	ebooks/38783
108416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38783/38783.txt	2012-02-06 12:08:44	ebooks/38783
108425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38783/38783-8.txt	2012-02-06 12:08:44	ebooks/38783
42801	application/zip	http://www.gutenberg.org/files/38783/38783-8.zip	2012-02-06 12:08:44	ebooks/38783
270732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38783.kindle.noimages	2020-05-19 01:02:32.406677	ebooks/38783
121943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38783/38783-h/38783-h.htm	2012-02-06 12:08:44	ebooks/38783
2931	image/jpeg	http://www.gutenberg.org/cache/epub/38783/pg38783.cover.small.jpg	2020-05-19 01:02:32.436677	ebooks/38783
108394	text/plain	http://www.gutenberg.org/ebooks/38783.txt.utf-8	2020-05-19 01:02:30.6967	ebooks/38783
726789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38783/38783-h.zip	2012-02-06 12:08:44	ebooks/38783
1222864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38783.kindle.images	2020-05-19 01:02:32.040781	ebooks/38783
792585	text/plain	http://www.gutenberg.org/ebooks/38784.txt.utf-8	2020-05-19 01:02:32.600684	ebooks/38784
1094407	application/zip	http://www.gutenberg.org/files/38784/38784-h.zip	2012-02-06 18:51:21	ebooks/38784
2875292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38784.kindle.images	2020-05-19 01:02:36.596638	ebooks/38784
17669	application/rdf+xml	http://www.gutenberg.org/ebooks/38784.rdf	2020-06-11 01:32:26.351022	ebooks/38784
792672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38784/38784.txt	2012-02-06 18:42:46	ebooks/38784
297586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38784/38784-8.zip	2012-02-06 18:42:46	ebooks/38784
1559153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38784.kindle.noimages	2020-05-19 01:02:38.562607	ebooks/38784
297398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38784/38784.zip	2012-02-06 18:42:46	ebooks/38784
792375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38784/38784-8.txt	2012-02-06 18:42:45	ebooks/38784
1122488	application/epub+zip	http://www.gutenberg.org/ebooks/38784.epub.images	2020-05-19 01:02:33.714689	ebooks/38784
938708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38784/38784-h/38784-h.htm	2012-02-06 18:47:30	ebooks/38784
27184	image/jpeg	http://www.gutenberg.org/cache/epub/38784/pg38784.cover.medium.jpg	2020-05-19 01:02:38.767636	ebooks/38784
368689	application/epub+zip	http://www.gutenberg.org/ebooks/38784.epub.noimages	2020-05-19 01:02:34.451638	ebooks/38784
4957	image/jpeg	http://www.gutenberg.org/cache/epub/38784/pg38784.cover.small.jpg	2020-05-19 01:02:38.669608	ebooks/38784
274585	application/zip	http://www.gutenberg.org/files/38785/38785-8.zip	2012-02-07 08:01:44	ebooks/38785
833007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38785/38785-h/38785-h.htm	2012-02-07 08:01:42	ebooks/38785
335237	application/epub+zip	http://www.gutenberg.org/ebooks/38785.epub.noimages	2020-05-19 01:02:40.30198	ebooks/38785
3667227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38785.kindle.images	2020-05-19 01:02:42.138981	ebooks/38785
1751098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38785/38785-h.zip	2012-02-07 08:01:44	ebooks/38785
1721061	application/epub+zip	http://www.gutenberg.org/ebooks/38785.epub.images	2020-05-19 01:02:39.875936	ebooks/38785
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/38785.rdf	2020-06-11 01:32:26.377022	ebooks/38785
746563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38785/38785.txt	2012-02-07 08:01:42	ebooks/38785
3723	image/jpeg	http://www.gutenberg.org/cache/epub/38785/pg38785.cover.small.jpg	2020-05-19 01:02:43.892854	ebooks/38785
1385891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38785.kindle.noimages	2020-05-19 01:02:43.827913	ebooks/38785
274395	application/zip	http://www.gutenberg.org/files/38785/38785.zip	2012-02-07 08:01:44	ebooks/38785
746776	text/plain	http://www.gutenberg.org/ebooks/38785.txt.utf-8	2020-05-19 01:02:39.040604	ebooks/38785
746392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38785/38785-8.txt	2012-02-07 08:01:42	ebooks/38785
16045	image/jpeg	http://www.gutenberg.org/cache/epub/38785/pg38785.cover.medium.jpg	2020-05-19 01:02:43.950855	ebooks/38785
3514236	application/epub+zip	http://www.gutenberg.org/ebooks/38786.epub.images	2020-05-19 01:02:49.446782	ebooks/38786
7087478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38786.kindle.images	2020-05-19 01:02:57.250691	ebooks/38786
87700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38786/38786-8.txt	2012-02-08 08:47:38	ebooks/38786
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/38786.rdf	2020-06-11 01:32:26.404038	ebooks/38786
3756	image/jpeg	http://www.gutenberg.org/cache/epub/38786/pg38786.cover.small.jpg	2020-05-19 01:02:57.676681	ebooks/38786
87688	text/plain	http://www.gutenberg.org/ebooks/38786.txt.utf-8	2020-05-19 01:02:44.130848	ebooks/38786
104837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38786/38786-h/38786-h.htm	2012-02-08 08:47:38	ebooks/38786
16691	image/jpeg	http://www.gutenberg.org/cache/epub/38786/pg38786.cover.medium.jpg	2020-05-19 01:02:57.709694	ebooks/38786
252777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38786.kindle.noimages	2020-05-19 01:02:57.640684	ebooks/38786
35785	application/zip	http://www.gutenberg.org/files/38786/38786-8.zip	2012-02-08 08:47:38	ebooks/38786
7227004	application/zip	http://www.gutenberg.org/files/38786/38786-h.zip	2012-02-08 08:47:40	ebooks/38786
87703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38786/38786.txt	2012-02-08 08:47:38	ebooks/38786
35746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38786/38786.zip	2012-02-08 08:47:38	ebooks/38786
60897	application/epub+zip	http://www.gutenberg.org/ebooks/38786.epub.noimages	2020-05-19 01:02:49.683787	ebooks/38786
1604716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38787.kindle.noimages	2020-05-19 01:03:03.69564	ebooks/38787
341549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38787/38787.zip	2012-02-08 10:10:04	ebooks/38787
3688439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38787.kindle.images	2020-05-19 01:03:01.755623	ebooks/38787
1594019	application/epub+zip	http://www.gutenberg.org/ebooks/38787.epub.images	2020-05-19 01:02:58.916711	ebooks/38787
5624758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38787/38787-h.zip	2012-02-08 10:10:04	ebooks/38787
863934	text/plain	http://www.gutenberg.org/ebooks/38787.txt.utf-8	2020-05-19 01:02:57.853677	ebooks/38787
965333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38787/38787-h/38787-h.htm	2012-02-08 10:10:00	ebooks/38787
17291	image/jpeg	http://www.gutenberg.org/cache/epub/38787/pg38787.cover.medium.jpg	2020-05-19 01:03:04.224615	ebooks/38787
863801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38787/38787-8.txt	2012-02-08 10:10:00	ebooks/38787
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/38787.rdf	2020-06-11 01:32:26.43103	ebooks/38787
395200	application/epub+zip	http://www.gutenberg.org/ebooks/38787.epub.noimages	2020-05-19 01:02:59.500666	ebooks/38787
3874	image/jpeg	http://www.gutenberg.org/cache/epub/38787/pg38787.cover.small.jpg	2020-05-19 01:03:03.770615	ebooks/38787
341746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38787/38787-8.zip	2012-02-08 10:10:04	ebooks/38787
863848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38787/38787.txt	2012-02-08 10:10:00	ebooks/38787
782559	text/plain; charset=utf-8	http://www.gutenberg.org/files/38788/38788-0.txt	2012-02-07 06:05:24	ebooks/38788
294567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38788/38788.zip	2012-02-07 06:07:42	ebooks/38788
295845	application/zip	http://www.gutenberg.org/files/38788/38788-0.zip	2012-02-07 06:07:42	ebooks/38788
1468552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38788.kindle.noimages	2020-05-19 01:03:08.688698	ebooks/38788
775848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38788/38788-8.txt	2012-02-07 06:06:10	ebooks/38788
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/38788.rdf	2020-06-11 01:32:26.459022	ebooks/38788
375528	application/epub+zip	http://www.gutenberg.org/ebooks/38788.epub.images	2020-05-19 01:03:04.983619	ebooks/38788
852381	text/html; charset=utf-8	http://www.gutenberg.org/files/38788/38788-h/38788-h.htm	2012-02-07 06:05:28	ebooks/38788
1468560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38788.kindle.images	2020-05-19 01:03:07.010733	ebooks/38788
21182	image/jpeg	http://www.gutenberg.org/cache/epub/38788/pg38788.cover.medium.jpg	2020-05-19 01:03:08.807717	ebooks/38788
4196	image/jpeg	http://www.gutenberg.org/cache/epub/38788/pg38788.cover.small.jpg	2020-05-19 01:03:08.750715	ebooks/38788
775877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38788/38788.txt	2012-02-07 06:06:52	ebooks/38788
375528	application/epub+zip	http://www.gutenberg.org/ebooks/38788.epub.noimages	2020-05-19 01:03:05.330616	ebooks/38788
294672	application/zip	http://www.gutenberg.org/files/38788/38788-8.zip	2012-02-07 06:07:42	ebooks/38788
309138	text/html; charset=utf-8	http://www.gutenberg.org/files/38788/38788-h.zip	2012-02-07 06:07:42	ebooks/38788
1542020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38789.kindle.images	2020-05-19 01:03:11.881719	ebooks/38789
21163	image/jpeg	http://www.gutenberg.org/cache/epub/38789/pg38789.cover.medium.jpg	2020-05-19 01:03:13.814669	ebooks/38789
888753	text/html; charset=utf-8	http://www.gutenberg.org/files/38789/38789-h/38789-h.htm	2012-02-07 06:09:12	ebooks/38789
304843	application/zip	http://www.gutenberg.org/files/38789/38789-0.zip	2012-02-07 06:11:24	ebooks/38789
4189	image/jpeg	http://www.gutenberg.org/cache/epub/38789/pg38789.cover.small.jpg	2020-05-19 01:03:13.757664	ebooks/38789
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/38789.rdf	2020-06-11 01:32:26.486021	ebooks/38789
1542012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38789.kindle.noimages	2020-05-19 01:03:13.691634	ebooks/38789
318943	text/html; charset=utf-8	http://www.gutenberg.org/files/38789/38789-h.zip	2012-02-07 06:11:26	ebooks/38789
798090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38789/38789-8.txt	2012-02-07 06:10:04	ebooks/38789
303936	application/zip	http://www.gutenberg.org/files/38789/38789.zip	2012-02-07 06:11:24	ebooks/38789
798179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38789/38789.txt	2012-02-07 06:11:16	ebooks/38789
805016	text/plain; charset=utf-8	http://www.gutenberg.org/files/38789/38789-0.txt	2012-02-07 06:09:06	ebooks/38789
399968	application/epub+zip	http://www.gutenberg.org/ebooks/38789.epub.noimages	2020-05-19 01:03:10.06976	ebooks/38789
399968	application/epub+zip	http://www.gutenberg.org/ebooks/38789.epub.images	2020-05-19 01:03:09.702758	ebooks/38789
304015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38789/38789-8.zip	2012-02-07 06:11:24	ebooks/38789
48672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3879/3879.zip	2004-12-03 13:10:34	ebooks/3879
128857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3879/3879.txt	2004-12-03 13:09:02	ebooks/3879
137605	text/html	http://www.gutenberg.org/ebooks/3879.html.noimages	2020-06-02 01:14:49.215575	ebooks/3879
128829	text/plain	http://www.gutenberg.org/ebooks/3879.txt.utf-8	2020-06-02 01:14:49.085557	ebooks/3879
80640	application/epub+zip	http://www.gutenberg.org/ebooks/3879.epub.noimages	2020-06-02 01:14:49.344586	ebooks/3879
325100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3879.kindle.noimages	2020-06-02 01:14:49.998535	ebooks/3879
137605	text/html	http://www.gutenberg.org/ebooks/3879.html.images	2020-06-02 01:14:49.174568	ebooks/3879
325113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3879.kindle.images	2020-06-02 01:14:49.671532	ebooks/3879
4922	image/jpeg	http://www.gutenberg.org/cache/epub/3879/pg3879.cover.small.jpg	2020-06-02 01:14:50.02555	ebooks/3879
25373	image/jpeg	http://www.gutenberg.org/cache/epub/3879/pg3879.cover.medium.jpg	2020-06-02 01:14:50.05157	ebooks/3879
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3879.rdf	2020-06-11 01:03:14.461985	ebooks/3879
80641	application/epub+zip	http://www.gutenberg.org/ebooks/3879.epub.images	2020-06-02 01:14:49.291543	ebooks/3879
1684	image/jpeg	http://www.gutenberg.org/cache/epub/38790/pg38790.cover.small.jpg	2020-05-19 01:03:18.30194	ebooks/38790
12197	image/jpeg	http://www.gutenberg.org/cache/epub/38790/pg38790.cover.medium.jpg	2020-05-19 01:03:18.352925	ebooks/38790
107682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38790/38790.zip	2012-02-07 09:46:39	ebooks/38790
7387339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38790.kindle.images	2020-05-19 01:03:17.3976	ebooks/38790
3968511	application/epub+zip	http://www.gutenberg.org/ebooks/38790.epub.images	2020-05-19 01:03:14.923632	ebooks/38790
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/38790.rdf	2020-06-11 01:32:26.513021	ebooks/38790
700441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38790.kindle.noimages	2020-05-19 01:03:18.246913	ebooks/38790
270628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38790/38790-8.txt	2012-02-07 09:46:39	ebooks/38790
270670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38790/38790.txt	2012-02-07 09:46:39	ebooks/38790
321901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38790/38790-h/38790-h.htm	2012-02-07 09:48:57	ebooks/38790
107711	application/zip	http://www.gutenberg.org/files/38790/38790-8.zip	2012-02-07 09:46:39	ebooks/38790
224509	application/epub+zip	http://www.gutenberg.org/ebooks/38790.epub.noimages	2020-05-19 01:03:15.214629	ebooks/38790
270643	text/plain	http://www.gutenberg.org/ebooks/38790.txt.utf-8	2020-05-19 01:03:13.996669	ebooks/38790
4209958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38790/38790-h.zip	2012-02-07 09:51:04	ebooks/38790
76269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38791/38791.zip	2012-02-07 16:05:04	ebooks/38791
468990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38791.kindle.noimages	2020-05-19 01:03:20.156921	ebooks/38791
134018	application/epub+zip	http://www.gutenberg.org/ebooks/38791.epub.noimages	2020-05-19 01:03:18.952896	ebooks/38791
21972	image/jpeg	http://www.gutenberg.org/cache/epub/38791/pg38791.cover.medium.jpg	2020-05-19 01:03:20.197899	ebooks/38791
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/38791.rdf	2020-06-11 01:32:26.540019	ebooks/38791
205750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38791/38791.txt	2012-02-07 16:05:02	ebooks/38791
76290	application/zip	http://www.gutenberg.org/files/38791/38791-8.zip	2012-02-07 16:05:04	ebooks/38791
3741	image/jpeg	http://www.gutenberg.org/cache/epub/38791/pg38791.cover.small.jpg	2020-05-19 01:03:20.177923	ebooks/38791
205729	text/plain	http://www.gutenberg.org/ebooks/38791.txt.utf-8	2020-05-19 01:03:18.516939	ebooks/38791
1048132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38791.kindle.images	2020-05-19 01:03:19.626917	ebooks/38791
205759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38791/38791-8.txt	2012-02-07 16:05:02	ebooks/38791
423900	application/epub+zip	http://www.gutenberg.org/ebooks/38791.epub.images	2020-05-19 01:03:18.794955	ebooks/38791
221725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38791/38791-h/38791-h.htm	2012-02-07 16:05:02	ebooks/38791
416483	application/zip	http://www.gutenberg.org/files/38791/38791-h.zip	2012-02-07 16:05:04	ebooks/38791
19089	image/jpeg	http://www.gutenberg.org/cache/epub/38792/pg38792.cover.medium.jpg	2020-05-19 01:03:24.206912	ebooks/38792
330587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38792/38792-8.txt	2012-02-16 08:48:14	ebooks/38792
2869	image/jpeg	http://www.gutenberg.org/cache/epub/38792/pg38792.cover.small.jpg	2020-05-19 01:03:24.181832	ebooks/38792
354220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38792/38792-h/38792-h.htm	2012-02-16 08:50:58	ebooks/38792
160911	application/epub+zip	http://www.gutenberg.org/ebooks/38792.epub.noimages	2020-05-19 01:03:21.897931	ebooks/38792
330579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38792/38792.txt	2012-02-16 08:48:04	ebooks/38792
3071730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38792.kindle.images	2020-05-19 01:03:23.303843	ebooks/38792
119171	application/zip	http://www.gutenberg.org/files/38792/38792.zip	2012-02-16 09:46:40	ebooks/38792
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/38792.rdf	2020-06-11 01:32:26.567018	ebooks/38792
621875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38792.kindle.noimages	2020-05-19 01:03:24.150968	ebooks/38792
119193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38792/38792-8.zip	2012-02-16 09:46:40	ebooks/38792
1389094	application/epub+zip	http://www.gutenberg.org/ebooks/38792.epub.images	2020-05-19 01:03:21.694936	ebooks/38792
1895442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38792/38792-h.zip	2012-02-16 09:46:40	ebooks/38792
330556	text/plain	http://www.gutenberg.org/ebooks/38792.txt.utf-8	2020-05-19 01:03:20.303933	ebooks/38792
3959	image/jpeg	http://www.gutenberg.org/cache/epub/38793/pg38793.cover.small.jpg	2020-05-19 01:03:25.750823	ebooks/38793
197850	text/plain; charset=utf-8	http://www.gutenberg.org/files/38793/38793-0.txt	2012-02-08 16:26:48	ebooks/38793
197768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38793/38793.txt	2012-02-08 16:27:28	ebooks/38793
197767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38793/38793-8.txt	2012-02-08 16:27:28	ebooks/38793
207223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38793/38793-h/38793-h.htm	2012-02-08 16:26:52	ebooks/38793
13979	image/jpeg	http://www.gutenberg.org/cache/epub/38793/pg38793.cover.medium.jpg	2020-05-19 01:03:25.77784	ebooks/38793
72317	application/zip	http://www.gutenberg.org/files/38793/38793-8.zip	2012-02-08 16:28:08	ebooks/38793
274562	application/zip	http://www.gutenberg.org/files/38793/38793-h.zip	2012-02-08 16:28:08	ebooks/38793
96206	application/epub+zip	http://www.gutenberg.org/ebooks/38793.epub.noimages	2020-05-19 01:03:24.688857	ebooks/38793
72422	application/zip	http://www.gutenberg.org/files/38793/38793-0.zip	2012-02-08 16:28:08	ebooks/38793
787947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38793.kindle.images	2020-05-19 01:03:25.242818	ebooks/38793
72213	application/zip	http://www.gutenberg.org/files/38793/38793.zip	2012-02-08 16:28:08	ebooks/38793
394474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38793.kindle.noimages	2020-05-19 01:03:25.721813	ebooks/38793
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/38793.rdf	2020-06-11 01:32:26.595019	ebooks/38793
297863	application/epub+zip	http://www.gutenberg.org/ebooks/38793.epub.images	2020-05-19 01:03:24.532825	ebooks/38793
42145	application/zip	http://www.gutenberg.org/files/38794/38794.zip	2012-02-09 07:43:36	ebooks/38794
1894142	application/epub+zip	http://www.gutenberg.org/ebooks/38794.epub.images	2020-05-19 01:03:27.290816	ebooks/38794
127189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38794/38794-h/38794-h.htm	2012-02-09 07:43:32	ebooks/38794
301267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38794.kindle.noimages	2020-05-19 01:03:35.10969	ebooks/38794
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/38794.rdf	2020-06-11 01:32:26.622015	ebooks/38794
101388	text/plain	http://www.gutenberg.org/ebooks/38794.txt.utf-8	2020-05-19 01:03:25.900855	ebooks/38794
3104361	application/zip	http://www.gutenberg.org/files/38794/38794-h.zip	2012-02-09 07:43:36	ebooks/38794
42189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38794/38794-8.zip	2012-02-09 07:43:36	ebooks/38794
73635	application/epub+zip	http://www.gutenberg.org/ebooks/38794.epub.noimages	2020-05-19 01:03:27.68483	ebooks/38794
101406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38794/38794-8.txt	2012-02-09 07:43:32	ebooks/38794
22830	image/jpeg	http://www.gutenberg.org/cache/epub/38794/pg38794.cover.medium.jpg	2020-05-19 01:03:35.183689	ebooks/38794
4937	image/jpeg	http://www.gutenberg.org/cache/epub/38794/pg38794.cover.small.jpg	2020-05-19 01:03:35.147705	ebooks/38794
4512699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38794.kindle.images	2020-05-19 01:03:34.655696	ebooks/38794
101398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38794/38794.txt	2012-02-09 07:43:32	ebooks/38794
815280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38795/38795-h.zip	2012-02-18 05:46:14	ebooks/38795
202124	application/zip	http://www.gutenberg.org/files/38795/38795-8.zip	2012-02-18 05:46:14	ebooks/38795
531885	text/plain	http://www.gutenberg.org/ebooks/38795.txt.utf-8	2020-05-19 01:03:35.329719	ebooks/38795
827374	application/epub+zip	http://www.gutenberg.org/ebooks/38795.epub.images	2020-05-19 01:03:35.935675	ebooks/38795
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/38795.rdf	2020-06-11 01:32:26.649025	ebooks/38795
1035193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38795.kindle.noimages	2020-05-19 01:03:38.557652	ebooks/38795
202086	application/zip	http://www.gutenberg.org/files/38795/38795.zip	2012-02-18 05:46:14	ebooks/38795
531909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38795/38795-8.txt	2012-02-18 05:46:12	ebooks/38795
2117522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38795.kindle.images	2020-05-19 01:03:37.479698	ebooks/38795
559136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38795/38795-h/38795-h.htm	2012-02-18 05:46:12	ebooks/38795
3277	image/jpeg	http://www.gutenberg.org/cache/epub/38795/pg38795.cover.small.jpg	2020-05-19 01:03:38.586668	ebooks/38795
531900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38795/38795.txt	2012-02-18 05:46:12	ebooks/38795
22089	image/jpeg	http://www.gutenberg.org/cache/epub/38795/pg38795.cover.medium.jpg	2020-05-19 01:03:38.613664	ebooks/38795
285437	application/epub+zip	http://www.gutenberg.org/ebooks/38795.epub.noimages	2020-05-19 01:03:36.14272	ebooks/38795
1330270	application/zip	http://www.gutenberg.org/files/38796/38796-h.zip	2012-05-03 07:32:26	ebooks/38796
2923	image/jpeg	http://www.gutenberg.org/cache/epub/38796/pg38796.cover.small.jpg	2020-05-19 01:03:45.45977	ebooks/38796
713334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38796/38796.txt	2012-02-09 03:42:52	ebooks/38796
10838	image/jpeg	http://www.gutenberg.org/cache/epub/38796/pg38796.cover.medium.jpg	2020-05-19 01:03:45.50274	ebooks/38796
3016667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38796.kindle.images	2020-05-19 01:03:43.714579	ebooks/38796
785069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38796/38796-h/38796-h.htm	2012-05-03 07:31:14	ebooks/38796
713339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38796/38796-8.txt	2012-02-09 03:42:52	ebooks/38796
1371006	application/epub+zip	http://www.gutenberg.org/ebooks/38796.epub.images	2020-05-19 01:03:41.387642	ebooks/38796
1330336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38796.kindle.noimages	2020-05-19 01:03:45.412787	ebooks/38796
327992	application/epub+zip	http://www.gutenberg.org/ebooks/38796.epub.noimages	2020-05-19 01:03:41.80961	ebooks/38796
713354	text/plain	http://www.gutenberg.org/ebooks/38796.txt.utf-8	2020-05-19 01:03:38.740644	ebooks/38796
276667	application/zip	http://www.gutenberg.org/files/38796/38796.zip	2012-02-09 03:42:54	ebooks/38796
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/38796.rdf	2020-06-11 01:32:26.676013	ebooks/38796
276758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38796/38796-8.zip	2012-02-09 03:42:54	ebooks/38796
1483475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38797.kindle.images	2020-05-19 01:03:47.842719	ebooks/38797
269584	application/zip	http://www.gutenberg.org/files/38797/38797-8.zip	2012-02-09 03:51:20	ebooks/38797
323044	application/epub+zip	http://www.gutenberg.org/ebooks/38797.epub.noimages	2020-05-19 01:03:46.506712	ebooks/38797
1286672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38797.kindle.noimages	2020-05-19 01:03:49.173694	ebooks/38797
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/38797.rdf	2020-06-11 01:32:26.701014	ebooks/38797
753699	text/html; charset=utf-8	http://www.gutenberg.org/files/38797/38797-h/38797-h.htm	2012-02-09 03:51:20	ebooks/38797
1733	image/jpeg	http://www.gutenberg.org/cache/epub/38797/pg38797.cover.small.jpg	2020-05-19 01:03:49.201688	ebooks/38797
8461	image/jpeg	http://www.gutenberg.org/cache/epub/38797/pg38797.cover.medium.jpg	2020-05-19 01:03:49.22768	ebooks/38797
730042	text/plain	http://www.gutenberg.org/ebooks/38797.txt.utf-8	2020-05-19 01:03:45.668733	ebooks/38797
421783	application/epub+zip	http://www.gutenberg.org/ebooks/38797.epub.images	2020-05-19 01:03:46.230711	ebooks/38797
400933	text/html; charset=utf-8	http://www.gutenberg.org/files/38797/38797-h.zip	2012-02-09 03:51:20	ebooks/38797
708887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38797/38797-8.txt	2012-02-09 03:51:12	ebooks/38797
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/38798.rdf	2020-06-11 01:32:26.72702	ebooks/38798
131418	text/html; charset=utf-8	http://www.gutenberg.org/files/38798/38798-h.zip	2012-02-09 03:58:28	ebooks/38798
127862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38798/38798-8.zip	2012-02-09 03:58:28	ebooks/38798
325522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38798/38798-8.txt	2012-02-09 03:58:28	ebooks/38798
325493	text/plain	http://www.gutenberg.org/ebooks/38798.txt.utf-8	2020-05-19 01:03:49.335714	ebooks/38798
3038	image/jpeg	http://www.gutenberg.org/cache/epub/38798/pg38798.cover.small.jpg	2020-05-19 01:03:52.094662	ebooks/38798
325513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38798/38798.txt	2012-02-09 03:58:28	ebooks/38798
153393	application/epub+zip	http://www.gutenberg.org/ebooks/38798.epub.images	2020-05-19 01:03:49.702689	ebooks/38798
347613	text/html; charset=utf-8	http://www.gutenberg.org/files/38798/38798-h/38798-h.htm	2012-02-09 03:58:28	ebooks/38798
12229	image/jpeg	http://www.gutenberg.org/cache/epub/38798/pg38798.cover.medium.jpg	2020-05-19 01:03:52.126664	ebooks/38798
626737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38798.kindle.noimages	2020-05-19 01:03:51.431655	ebooks/38798
127839	application/zip	http://www.gutenberg.org/files/38798/38798.zip	2012-02-09 03:58:28	ebooks/38798
626745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38798.kindle.images	2020-05-19 01:03:50.670652	ebooks/38798
153393	application/epub+zip	http://www.gutenberg.org/ebooks/38798.epub.noimages	2020-05-19 01:03:49.912664	ebooks/38798
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/38799.rdf	2020-06-11 01:32:26.753016	ebooks/38799
533392	application/epub+zip	http://www.gutenberg.org/ebooks/38799.epub.noimages	2020-05-19 01:03:54.996599	ebooks/38799
4059169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38799.kindle.images	2020-05-19 01:03:58.244904	ebooks/38799
1455654	application/zip	http://www.gutenberg.org/files/38799/38799-h.zip	2012-02-09 04:05:52	ebooks/38799
22102	image/jpeg	http://www.gutenberg.org/cache/epub/38799/pg38799.cover.medium.jpg	2020-05-19 01:04:01.433897	ebooks/38799
1352613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38799/38799-h/38799-h.htm	2012-02-09 04:05:32	ebooks/38799
1489029	application/epub+zip	http://www.gutenberg.org/ebooks/38799.epub.images	2020-05-19 01:03:54.006617	ebooks/38799
4300	image/jpeg	http://www.gutenberg.org/cache/epub/38799/pg38799.cover.small.jpg	2020-05-19 01:04:01.342867	ebooks/38799
1193524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38799/38799-8.txt	2012-02-09 04:05:32	ebooks/38799
467498	application/zip	http://www.gutenberg.org/files/38799/38799-8.zip	2012-02-09 04:05:52	ebooks/38799
1194181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38799/38799.txt	2012-02-09 04:05:50	ebooks/38799
466750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38799/38799.zip	2012-02-09 04:05:52	ebooks/38799
2153960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38799.kindle.noimages	2020-05-19 01:04:01.244889	ebooks/38799
1194343	text/plain	http://www.gutenberg.org/ebooks/38799.txt.utf-8	2020-05-19 01:03:52.281696	ebooks/38799
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/388.rdf	2020-06-11 01:00:22.679191	ebooks/388
442968	text/plain; charset=windows-1252	http://www.gutenberg.org/files/388/388-8.zip	2015-08-22 07:48:38	ebooks/388
1187379	text/plain; charset=utf-8	http://www.gutenberg.org/files/388/388-0.txt	2017-06-15 05:23:58	ebooks/388
2212888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/388.kindle.noimages	2020-05-31 23:52:44.93208	ebooks/388
1494061	text/html; charset=windows-1252	http://www.gutenberg.org/files/388/388-h/388-h.htm	2017-06-15 05:23:58	ebooks/388
11551	image/jpeg	http://www.gutenberg.org/cache/epub/388/pg388.cover.medium.jpg	2020-05-31 23:52:45.146079	ebooks/388
583208	application/epub+zip	http://www.gutenberg.org/ebooks/388.epub.images	2020-05-31 23:52:38.587868	ebooks/388
583208	application/epub+zip	http://www.gutenberg.org/ebooks/388.epub.noimages	2020-05-31 23:52:39.402869	ebooks/388
2640	image/jpeg	http://www.gutenberg.org/cache/epub/388/pg388.cover.small.jpg	2020-05-31 23:52:45.040103	ebooks/388
446218	text/plain; charset=utf-8	http://www.gutenberg.org/files/388/388-0.zip	2017-06-15 05:30:44	ebooks/388
1159970	text/plain; charset=windows-1252	http://www.gutenberg.org/files/388/388-8.txt	2015-08-22 07:30:54	ebooks/388
2212904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/388.kindle.images	2020-05-31 23:52:42.174098	ebooks/388
714896	text/html; charset=windows-1252	http://www.gutenberg.org/files/388/388-h.zip	2017-06-15 05:30:44	ebooks/388
4924	image/jpeg	http://www.gutenberg.org/cache/epub/3880/pg3880.cover.small.jpg	2020-06-02 01:14:51.131526	ebooks/3880
84058	application/epub+zip	http://www.gutenberg.org/ebooks/3880.epub.noimages	2020-06-02 01:14:50.427523	ebooks/3880
147125	text/html	http://www.gutenberg.org/ebooks/3880.html.noimages	2020-06-02 01:14:50.298528	ebooks/3880
84058	application/epub+zip	http://www.gutenberg.org/ebooks/3880.epub.images	2020-06-02 01:14:50.373532	ebooks/3880
138883	text/plain	http://www.gutenberg.org/ebooks/3880.txt.utf-8	2020-06-02 01:14:50.166529	ebooks/3880
25461	image/jpeg	http://www.gutenberg.org/cache/epub/3880/pg3880.cover.medium.jpg	2020-06-02 01:14:51.157527	ebooks/3880
339346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3880.kindle.images	2020-06-02 01:14:50.766539	ebooks/3880
339334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3880.kindle.noimages	2020-06-02 01:14:51.103567	ebooks/3880
147125	text/html	http://www.gutenberg.org/ebooks/3880.html.images	2020-06-02 01:14:50.256528	ebooks/3880
138911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3880/3880.txt	2004-12-03 13:16:34	ebooks/3880
52120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3880/3880.zip	2004-12-03 13:18:28	ebooks/3880
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3880.rdf	2020-06-11 01:03:14.486985	ebooks/3880
1214166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38800.kindle.noimages	2020-05-19 01:04:09.134755	ebooks/38800
232492	application/zip	http://www.gutenberg.org/files/38800/38800-h.zip	2012-02-10 04:25:46	ebooks/38800
236189	text/plain; charset=utf-8	http://www.gutenberg.org/files/38800/38800-0.zip	2012-02-10 04:25:46	ebooks/38800
1214174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38800.kindle.images	2020-05-19 01:04:07.730795	ebooks/38800
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/38800.rdf	2020-06-11 01:32:26.777014	ebooks/38800
857414	text/html; charset=utf-8	http://www.gutenberg.org/files/38800/38800-h/38800-h.htm	2012-02-10 04:25:46	ebooks/38800
275666	application/epub+zip	http://www.gutenberg.org/ebooks/38800.epub.images	2020-05-19 01:04:06.085814	ebooks/38800
832767	text/plain; charset=utf-8	http://www.gutenberg.org/files/38800/38800-0.txt	2012-02-10 04:25:34	ebooks/38800
9483	image/jpeg	http://www.gutenberg.org/cache/epub/38800/pg38800.cover.medium.jpg	2020-05-19 01:04:09.211744	ebooks/38800
275666	application/epub+zip	http://www.gutenberg.org/ebooks/38800.epub.noimages	2020-05-19 01:04:06.319815	ebooks/38800
2470	image/jpeg	http://www.gutenberg.org/cache/epub/38800/pg38800.cover.small.jpg	2020-05-19 01:04:09.175749	ebooks/38800
219341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38801/38801-8.zip	2012-02-09 04:46:26	ebooks/38801
255209	application/epub+zip	http://www.gutenberg.org/ebooks/38801.epub.noimages	2020-05-19 01:04:10.095769	ebooks/38801
21389	image/jpeg	http://www.gutenberg.org/cache/epub/38801/pg38801.cover.medium.jpg	2020-05-19 01:04:12.747729	ebooks/38801
591904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38801/38801-8.txt	2012-02-09 04:40:50	ebooks/38801
1535626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38801.kindle.images	2020-05-19 01:04:11.538747	ebooks/38801
591884	text/plain	http://www.gutenberg.org/ebooks/38801.txt.utf-8	2020-05-19 01:04:09.364799	ebooks/38801
591904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38801/38801.txt	2012-02-09 04:40:50	ebooks/38801
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/38801.rdf	2020-06-11 01:32:28.871988	ebooks/38801
518798	application/epub+zip	http://www.gutenberg.org/ebooks/38801.epub.images	2020-05-19 01:04:09.879753	ebooks/38801
219303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38801/38801.zip	2012-02-09 04:46:26	ebooks/38801
669677	text/html; charset=us-ascii	http://www.gutenberg.org/files/38801/38801-h/38801-h.htm	2012-11-16 09:40:08	ebooks/38801
4692	image/jpeg	http://www.gutenberg.org/cache/epub/38801/pg38801.cover.small.jpg	2020-05-19 01:04:12.711706	ebooks/38801
1026653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38801.kindle.noimages	2020-05-19 01:04:12.669737	ebooks/38801
486226	text/html; charset=us-ascii	http://www.gutenberg.org/files/38801/38801-h.zip	2012-11-16 09:41:48	ebooks/38801
1201021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38802.kindle.images	2020-05-19 01:04:14.713682	ebooks/38802
561552	text/plain	http://www.gutenberg.org/ebooks/38802.txt.utf-8	2020-05-19 01:04:12.891714	ebooks/38802
21411	image/jpeg	http://www.gutenberg.org/cache/epub/38802/pg38802.cover.medium.jpg	2020-05-19 01:04:15.828678	ebooks/38802
204030	application/zip	http://www.gutenberg.org/files/38802/38802.zip	2012-02-09 05:15:54	ebooks/38802
628286	text/html; charset=us-ascii	http://www.gutenberg.org/files/38802/38802-h/38802-h.htm	2012-11-16 09:49:14	ebooks/38802
204058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38802/38802-8.zip	2012-02-09 05:15:56	ebooks/38802
951147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38802.kindle.noimages	2020-05-19 01:04:15.760677	ebooks/38802
366105	application/epub+zip	http://www.gutenberg.org/ebooks/38802.epub.images	2020-05-19 01:04:13.328744	ebooks/38802
4699	image/jpeg	http://www.gutenberg.org/cache/epub/38802/pg38802.cover.small.jpg	2020-05-19 01:04:15.796662	ebooks/38802
234923	application/epub+zip	http://www.gutenberg.org/ebooks/38802.epub.noimages	2020-05-19 01:04:13.533733	ebooks/38802
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/38802.rdf	2020-06-11 01:32:28.898993	ebooks/38802
561576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38802/38802.txt	2012-02-09 05:14:26	ebooks/38802
339331	application/zip	http://www.gutenberg.org/files/38802/38802-h.zip	2012-11-16 09:50:10	ebooks/38802
561576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38802/38802-8.txt	2012-02-09 05:14:26	ebooks/38802
224825	application/zip	http://www.gutenberg.org/files/38803/38803.zip	2012-02-09 05:38:42	ebooks/38803
1101278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38803.kindle.noimages	2020-05-19 01:04:19.370644	ebooks/38803
592447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38803/38803.txt	2012-02-09 05:37:00	ebooks/38803
440533	application/epub+zip	http://www.gutenberg.org/ebooks/38803.epub.images	2020-05-19 01:04:16.464661	ebooks/38803
592442	text/plain	http://www.gutenberg.org/ebooks/38803.txt.utf-8	2020-05-19 01:04:15.968658	ebooks/38803
429599	application/zip	http://www.gutenberg.org/files/38803/38803-h.zip	2012-11-16 10:22:42	ebooks/38803
2154	image/jpeg	http://www.gutenberg.org/cache/epub/38803/pg38803.cover.small.jpg	2020-05-19 01:04:19.405647	ebooks/38803
224877	application/zip	http://www.gutenberg.org/files/38803/38803-8.zip	2012-02-09 05:38:42	ebooks/38803
1358085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38803.kindle.images	2020-05-19 01:04:18.072655	ebooks/38803
681653	text/html; charset=us-ascii	http://www.gutenberg.org/files/38803/38803-h/38803-h.htm	2012-11-16 10:22:06	ebooks/38803
308734	application/epub+zip	http://www.gutenberg.org/ebooks/38803.epub.noimages	2020-05-19 01:04:16.694731	ebooks/38803
592434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38803/38803-8.txt	2012-02-09 05:37:18	ebooks/38803
10460	image/jpeg	http://www.gutenberg.org/cache/epub/38803/pg38803.cover.medium.jpg	2020-05-19 01:04:19.437649	ebooks/38803
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/38803.rdf	2020-06-11 01:32:28.925992	ebooks/38803
647765	text/html; charset=us-ascii	http://www.gutenberg.org/files/38804/38804-h/38804-h.htm	2012-11-16 10:29:28	ebooks/38804
341471	application/zip	http://www.gutenberg.org/files/38804/38804-h.zip	2012-11-16 10:30:26	ebooks/38804
1108708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38804.kindle.images	2020-05-19 01:04:21.479589	ebooks/38804
563659	text/plain	http://www.gutenberg.org/ebooks/38804.txt.utf-8	2020-05-19 01:04:19.56364	ebooks/38804
347904	application/epub+zip	http://www.gutenberg.org/ebooks/38804.epub.images	2020-05-19 01:04:20.029614	ebooks/38804
563682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38804/38804.txt	2012-02-09 05:45:02	ebooks/38804
563683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38804/38804-8.txt	2012-02-09 05:45:02	ebooks/38804
206737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38804/38804.zip	2012-02-09 05:46:56	ebooks/38804
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/38804.rdf	2020-06-11 01:32:28.952994	ebooks/38804
9099	image/jpeg	http://www.gutenberg.org/cache/epub/38804/pg38804.cover.medium.jpg	2020-05-19 01:04:22.754579	ebooks/38804
284886	application/epub+zip	http://www.gutenberg.org/ebooks/38804.epub.noimages	2020-05-19 01:04:20.243619	ebooks/38804
1015554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38804.kindle.noimages	2020-05-19 01:04:22.681595	ebooks/38804
206770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38804/38804-8.zip	2012-02-09 05:46:56	ebooks/38804
2029	image/jpeg	http://www.gutenberg.org/cache/epub/38804/pg38804.cover.small.jpg	2020-05-19 01:04:22.719597	ebooks/38804
324496	application/epub+zip	http://www.gutenberg.org/ebooks/38805.epub.noimages	2020-05-19 01:04:24.458715	ebooks/38805
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/38805.rdf	2020-06-11 01:32:28.979989	ebooks/38805
384719	application/epub+zip	http://www.gutenberg.org/ebooks/38805.epub.images	2020-05-19 01:04:23.896774	ebooks/38805
634622	text/plain	http://www.gutenberg.org/ebooks/38805.txt.utf-8	2020-05-19 01:04:22.874622	ebooks/38805
781621	text/html; charset=us-ascii	http://www.gutenberg.org/files/38805/38805-h/38805-h.htm	2012-11-16 10:42:52	ebooks/38805
634644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38805/38805.txt	2012-02-09 05:54:16	ebooks/38805
2054	image/jpeg	http://www.gutenberg.org/cache/epub/38805/pg38805.cover.small.jpg	2020-05-19 01:04:27.882677	ebooks/38805
1228287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38805.kindle.images	2020-05-19 01:04:26.128721	ebooks/38805
634631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38805/38805-8.txt	2012-02-09 05:54:16	ebooks/38805
230093	application/zip	http://www.gutenberg.org/files/38805/38805.zip	2012-02-09 05:55:42	ebooks/38805
9315	image/jpeg	http://www.gutenberg.org/cache/epub/38805/pg38805.cover.medium.jpg	2020-05-19 01:04:27.967672	ebooks/38805
373646	application/zip	http://www.gutenberg.org/files/38805/38805-h.zip	2012-11-16 10:43:42	ebooks/38805
1144156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38805.kindle.noimages	2020-05-19 01:04:27.792681	ebooks/38805
230127	application/zip	http://www.gutenberg.org/files/38805/38805-8.zip	2012-02-09 05:55:42	ebooks/38805
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/38806.rdf	2020-06-11 01:32:29.006048	ebooks/38806
356822	application/zip	http://www.gutenberg.org/files/38806/38806-8.zip	2012-02-09 06:01:40	ebooks/38806
2051	image/jpeg	http://www.gutenberg.org/cache/epub/38806/pg38806.cover.small.jpg	2020-05-19 01:04:32.926634	ebooks/38806
973467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38806/38806-8.txt	2012-02-09 06:00:44	ebooks/38806
508103	application/epub+zip	http://www.gutenberg.org/ebooks/38806.epub.images	2020-05-19 01:04:28.884661	ebooks/38806
442750	application/epub+zip	http://www.gutenberg.org/ebooks/38806.epub.noimages	2020-05-19 01:04:29.152686	ebooks/38806
1084363	text/html; charset=us-ascii	http://www.gutenberg.org/files/38806/38806-h/38806-h.htm	2012-11-16 10:49:26	ebooks/38806
356762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38806/38806.zip	2012-02-09 06:01:40	ebooks/38806
973469	text/plain	http://www.gutenberg.org/ebooks/38806.txt.utf-8	2020-05-19 01:04:28.212752	ebooks/38806
9960	image/jpeg	http://www.gutenberg.org/cache/epub/38806/pg38806.cover.medium.jpg	2020-05-19 01:04:32.966623	ebooks/38806
497163	text/html; charset=us-ascii	http://www.gutenberg.org/files/38806/38806-h.zip	2012-11-16 10:50:28	ebooks/38806
1794595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38806.kindle.images	2020-05-19 01:04:31.044633	ebooks/38806
1673110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38806.kindle.noimages	2020-05-19 01:04:32.881607	ebooks/38806
973483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38806/38806.txt	2012-02-09 06:00:44	ebooks/38806
10613	image/jpeg	http://www.gutenberg.org/cache/epub/38807/pg38807.cover.medium.jpg	2020-05-19 01:04:36.77489	ebooks/38807
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/38807.rdf	2020-06-11 01:32:29.032991	ebooks/38807
1205368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38807.kindle.noimages	2020-05-19 01:04:36.693898	ebooks/38807
676881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38807/38807.txt	2012-02-09 06:06:38	ebooks/38807
325328	application/epub+zip	http://www.gutenberg.org/ebooks/38807.epub.noimages	2020-05-19 01:04:33.846602	ebooks/38807
391512	application/epub+zip	http://www.gutenberg.org/ebooks/38807.epub.images	2020-05-19 01:04:33.616608	ebooks/38807
769376	text/html; charset=us-ascii	http://www.gutenberg.org/files/38807/38807-h/38807-h.htm	2012-11-16 10:59:46	ebooks/38807
676866	text/plain	http://www.gutenberg.org/ebooks/38807.txt.utf-8	2020-05-19 01:04:33.092639	ebooks/38807
2302	image/jpeg	http://www.gutenberg.org/cache/epub/38807/pg38807.cover.small.jpg	2020-05-19 01:04:36.735894	ebooks/38807
676885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38807/38807-8.txt	2012-02-09 06:06:38	ebooks/38807
244016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38807/38807.zip	2012-02-09 06:07:48	ebooks/38807
383696	application/zip	http://www.gutenberg.org/files/38807/38807-h.zip	2012-11-16 11:00:52	ebooks/38807
1337552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38807.kindle.images	2020-05-19 01:04:35.290581	ebooks/38807
244051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38807/38807-8.zip	2012-02-09 06:07:48	ebooks/38807
9458	image/jpeg	http://www.gutenberg.org/cache/epub/38808/pg38808.cover.medium.jpg	2020-05-19 01:04:43.325822	ebooks/38808
18850	application/rdf+xml	http://www.gutenberg.org/ebooks/38808.rdf	2020-06-11 01:32:29.059989	ebooks/38808
544302	application/epub+zip	http://www.gutenberg.org/ebooks/38808.epub.noimages	2020-05-19 01:04:38.304903	ebooks/38808
1229717	text/plain	http://www.gutenberg.org/ebooks/38808.txt.utf-8	2020-05-19 01:04:36.911907	ebooks/38808
643278	text/html; charset=us-ascii	http://www.gutenberg.org/files/38808/38808-h.zip	2012-11-16 11:18:30	ebooks/38808
753070	application/epub+zip	http://www.gutenberg.org/ebooks/38808.epub.images	2020-05-19 01:04:37.941919	ebooks/38808
1229741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38808/38808.txt	2012-02-09 06:14:40	ebooks/38808
1394291	text/html; charset=us-ascii	http://www.gutenberg.org/files/38808/38808-h/38808-h.htm	2012-11-16 11:17:38	ebooks/38808
2088498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38808.kindle.noimages	2020-05-19 01:04:43.211818	ebooks/38808
2485622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38808.kindle.images	2020-05-19 01:04:40.794842	ebooks/38808
440450	application/zip	http://www.gutenberg.org/files/38808/38808.zip	2012-02-09 06:16:06	ebooks/38808
2050	image/jpeg	http://www.gutenberg.org/cache/epub/38808/pg38808.cover.small.jpg	2020-05-19 01:04:43.270813	ebooks/38808
1229744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38808/38808-8.txt	2012-02-09 06:14:40	ebooks/38808
440481	application/zip	http://www.gutenberg.org/files/38808/38808-8.zip	2012-02-09 06:16:08	ebooks/38808
726091	text/plain	http://www.gutenberg.org/ebooks/38809.txt.utf-8	2020-05-19 01:04:43.485853	ebooks/38809
259407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38809/38809.zip	2012-02-11 02:50:54	ebooks/38809
1350034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38809.kindle.images	2020-05-19 01:04:45.701807	ebooks/38809
259428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38809/38809-8.zip	2012-02-11 02:50:54	ebooks/38809
726115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38809/38809.txt	2012-02-11 02:49:50	ebooks/38809
338751	application/epub+zip	http://www.gutenberg.org/ebooks/38809.epub.noimages	2020-05-19 01:04:44.22784	ebooks/38809
404662	application/epub+zip	http://www.gutenberg.org/ebooks/38809.epub.images	2020-05-19 01:04:43.998847	ebooks/38809
9604	image/jpeg	http://www.gutenberg.org/cache/epub/38809/pg38809.cover.medium.jpg	2020-05-19 01:04:47.181774	ebooks/38809
397239	text/html; charset=us-ascii	http://www.gutenberg.org/files/38809/38809-h.zip	2012-11-16 11:23:32	ebooks/38809
807297	text/html; charset=us-ascii	http://www.gutenberg.org/files/38809/38809-h/38809-h.htm	2012-11-16 11:22:32	ebooks/38809
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/38809.rdf	2020-06-11 01:32:29.086983	ebooks/38809
726120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38809/38809-8.txt	2012-02-11 02:50:22	ebooks/38809
2071	image/jpeg	http://www.gutenberg.org/cache/epub/38809/pg38809.cover.small.jpg	2020-05-19 01:04:47.14776	ebooks/38809
1238811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38809.kindle.noimages	2020-05-19 01:04:47.109782	ebooks/38809
109697	application/epub+zip	http://www.gutenberg.org/ebooks/3881.epub.images	2020-06-02 01:14:51.556538	ebooks/3881
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/3881.rdf	2020-06-11 01:03:14.511987	ebooks/3881
213028	text/html	http://www.gutenberg.org/ebooks/3881.html.images	2020-06-02 01:14:51.401541	ebooks/3881
198923	text/plain	http://www.gutenberg.org/ebooks/3881.txt.utf-8	2020-06-02 01:14:51.272541	ebooks/3881
109698	application/epub+zip	http://www.gutenberg.org/ebooks/3881.epub.noimages	2020-06-02 01:14:51.623716	ebooks/3881
213028	text/html	http://www.gutenberg.org/ebooks/3881.html.noimages	2020-06-02 01:14:51.456525	ebooks/3881
198951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3881/3881.txt	2004-12-03 13:22:48	ebooks/3881
25480	image/jpeg	http://www.gutenberg.org/cache/epub/3881/pg3881.cover.medium.jpg	2020-06-02 01:14:52.604702	ebooks/3881
441421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3881.kindle.images	2020-06-02 01:14:52.086707	ebooks/3881
4922	image/jpeg	http://www.gutenberg.org/cache/epub/3881/pg3881.cover.small.jpg	2020-06-02 01:14:52.578699	ebooks/3881
441410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3881.kindle.noimages	2020-06-02 01:14:52.550708	ebooks/3881
74362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3881/3881.zip	2004-12-03 13:24:40	ebooks/3881
464776	application/epub+zip	http://www.gutenberg.org/ebooks/38810.epub.noimages	2020-05-19 01:04:48.290765	ebooks/38810
531003	application/epub+zip	http://www.gutenberg.org/ebooks/38810.epub.images	2020-05-19 01:04:48.016749	ebooks/38810
1311700	text/html; charset=us-ascii	http://www.gutenberg.org/files/38810/38810-h/38810-h.htm	2012-11-16 11:50:36	ebooks/38810
527412	text/html; charset=us-ascii	http://www.gutenberg.org/files/38810/38810-h.zip	2012-11-16 11:51:40	ebooks/38810
1908331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38810.kindle.images	2020-05-19 01:04:50.319719	ebooks/38810
1186067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38810/38810.txt	2012-02-09 06:40:44	ebooks/38810
2277	image/jpeg	http://www.gutenberg.org/cache/epub/38810/pg38810.cover.small.jpg	2020-05-19 01:04:52.3277	ebooks/38810
1791264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38810.kindle.noimages	2020-05-19 01:04:52.289696	ebooks/38810
1186071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38810/38810-8.txt	2012-02-09 06:40:44	ebooks/38810
10908	image/jpeg	http://www.gutenberg.org/cache/epub/38810/pg38810.cover.medium.jpg	2020-05-19 01:04:52.362687	ebooks/38810
387397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38810/38810-8.zip	2012-02-09 06:42:56	ebooks/38810
387375	application/zip	http://www.gutenberg.org/files/38810/38810.zip	2012-02-09 06:42:56	ebooks/38810
1186043	text/plain	http://www.gutenberg.org/ebooks/38810.txt.utf-8	2020-05-19 01:04:47.309804	ebooks/38810
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/38810.rdf	2020-06-11 01:32:29.113027	ebooks/38810
348607	application/zip	http://www.gutenberg.org/files/38811/38811-8.zip	2012-02-09 06:49:26	ebooks/38811
11335	image/jpeg	http://www.gutenberg.org/cache/epub/38811/pg38811.cover.medium.jpg	2020-05-19 01:04:57.400631	ebooks/38811
1109107	text/html; charset=us-ascii	http://www.gutenberg.org/files/38811/38811-h/38811-h.htm	2012-11-16 23:43:58	ebooks/38811
973101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38811/38811.txt	2012-02-09 06:47:34	ebooks/38811
973107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38811/38811-8.txt	2012-02-09 06:47:34	ebooks/38811
2365	image/jpeg	http://www.gutenberg.org/cache/epub/38811/pg38811.cover.small.jpg	2020-05-19 01:04:57.358654	ebooks/38811
1834810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38811.kindle.images	2020-05-19 01:04:55.443652	ebooks/38811
973091	text/plain	http://www.gutenberg.org/ebooks/38811.txt.utf-8	2020-05-19 01:04:52.491692	ebooks/38811
348567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38811/38811.zip	2012-02-09 06:49:26	ebooks/38811
440573	application/epub+zip	http://www.gutenberg.org/ebooks/38811.epub.noimages	2020-05-19 01:04:53.523706	ebooks/38811
494586	text/html; charset=us-ascii	http://www.gutenberg.org/files/38811/38811-h.zip	2012-11-16 23:44:22	ebooks/38811
16550	application/rdf+xml	http://www.gutenberg.org/ebooks/38811.rdf	2020-06-11 01:32:29.140986	ebooks/38811
543174	application/epub+zip	http://www.gutenberg.org/ebooks/38811.epub.images	2020-05-19 01:04:53.227686	ebooks/38811
1654729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38811.kindle.noimages	2020-05-19 01:04:57.312632	ebooks/38811
17069	application/rdf+xml	http://www.gutenberg.org/ebooks/38812.rdf	2020-06-11 01:32:29.16798	ebooks/38812
2284	image/jpeg	http://www.gutenberg.org/cache/epub/38812/pg38812.cover.small.jpg	2020-05-19 01:05:07.932653	ebooks/38812
10986	image/jpeg	http://www.gutenberg.org/cache/epub/38812/pg38812.cover.medium.jpg	2020-05-19 01:05:07.979651	ebooks/38812
655116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38812/38812-8.txt	2012-02-09 06:52:16	ebooks/38812
244975	application/zip	http://www.gutenberg.org/files/38812/38812-8.zip	2012-02-09 06:53:54	ebooks/38812
749281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38812/38812-h/38812-h.htm	2012-11-16 23:52:16	ebooks/38812
1640570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38812.kindle.noimages	2020-05-19 01:05:07.884689	ebooks/38812
529461	application/epub+zip	http://www.gutenberg.org/ebooks/38812.epub.noimages	2020-05-19 01:05:04.198131	ebooks/38812
1861917	application/epub+zip	http://www.gutenberg.org/ebooks/38812.epub.images	2020-05-19 01:05:03.109714	ebooks/38812
655086	text/plain	http://www.gutenberg.org/ebooks/38812.txt.utf-8	2020-05-19 01:04:57.539638	ebooks/38812
244952	application/zip	http://www.gutenberg.org/files/38812/38812.zip	2012-02-09 06:53:54	ebooks/38812
655110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38812/38812.txt	2012-02-09 06:52:16	ebooks/38812
4067742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38812.kindle.images	2020-05-19 01:05:06.362712	ebooks/38812
1969960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38812/38812-h.zip	2012-11-16 23:52:38	ebooks/38812
2040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38813/instructions.txt	2017-06-23 10:35:28	ebooks/38813
7123903	application/zip	http://www.gutenberg.org/files/38813/38813-h.zip	2018-06-13 09:42:18	ebooks/38813
2154	image/jpeg	http://www.gutenberg.org/cache/epub/38813/pg38813.cover.small.jpg	2020-05-19 01:05:58.755848	ebooks/38813
10460	image/jpeg	http://www.gutenberg.org/cache/epub/38813/pg38813.cover.medium.jpg	2020-05-19 01:05:59.035852	ebooks/38813
58051	application/zip	http://www.gutenberg.org/files/38813/38813-8.zip	2012-02-09 06:59:22	ebooks/38813
10787119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38813/38813-h/38813-h.htm	2018-06-03 16:49:24	ebooks/38813
145371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38813/38813-8.txt	2012-02-09 06:57:42	ebooks/38813
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/38813.rdf	2020-06-11 01:32:29.195986	ebooks/38813
148105	text/plain	http://www.gutenberg.org/ebooks/38813.txt.utf-8	2020-05-19 01:05:08.121671	ebooks/38813
58389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38813/38813.zip	2012-02-09 06:59:22	ebooks/38813
16033654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38813.kindle.noimages	2020-05-19 01:05:58.445852	ebooks/38813
7226418	application/epub+zip	http://www.gutenberg.org/ebooks/38813.epub.images	2020-05-19 01:05:18.73087	ebooks/38813
21217599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38813.kindle.images	2020-05-19 01:05:41.31161	ebooks/38813
148128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38813/38813.txt	2012-02-09 06:57:42	ebooks/38813
4405981	application/epub+zip	http://www.gutenberg.org/ebooks/38813.epub.noimages	2020-05-19 01:05:22.293807	ebooks/38813
637514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38814/38814-h/38814-h.htm	2012-02-09 03:45:18	ebooks/38814
11835	image/jpeg	http://www.gutenberg.org/cache/epub/38814/pg38814.cover.medium.jpg	2020-05-19 01:06:03.673824	ebooks/38814
593028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38814/38814-8.txt	2012-02-09 03:45:16	ebooks/38814
1131175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38814.kindle.noimages	2020-05-19 01:06:03.583792	ebooks/38814
237377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38814/38814-8.zip	2012-02-09 03:45:38	ebooks/38814
1132904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38814.kindle.images	2020-05-19 01:06:02.08183	ebooks/38814
3080	image/jpeg	http://www.gutenberg.org/cache/epub/38814/pg38814.cover.small.jpg	2020-05-19 01:06:03.631783	ebooks/38814
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/38814.rdf	2020-06-11 01:32:29.219993	ebooks/38814
277780	application/epub+zip	http://www.gutenberg.org/ebooks/38814.epub.images	2020-05-19 01:06:00.289885	ebooks/38814
606619	text/plain	http://www.gutenberg.org/ebooks/38814.txt.utf-8	2020-05-19 01:05:59.657875	ebooks/38814
247393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38814/38814-h.zip	2012-02-09 03:45:42	ebooks/38814
277171	application/epub+zip	http://www.gutenberg.org/ebooks/38814.epub.noimages	2020-05-19 01:06:00.630842	ebooks/38814
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/38815.rdf	2020-06-11 01:32:29.248997	ebooks/38815
684290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38815.kindle.noimages	2020-05-19 01:06:08.054708	ebooks/38815
186580	application/epub+zip	http://www.gutenberg.org/ebooks/38815.epub.noimages	2020-05-19 01:06:04.9578	ebooks/38815
322307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38815/38815-8.txt	2012-02-09 04:44:34	ebooks/38815
368342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38815/38815-h/38815-h.htm	2012-02-09 04:44:34	ebooks/38815
322302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38815/38815.txt	2012-02-09 04:45:08	ebooks/38815
122645	application/zip	http://www.gutenberg.org/files/38815/38815.zip	2012-02-09 04:45:18	ebooks/38815
322308	text/plain	http://www.gutenberg.org/ebooks/38815.txt.utf-8	2020-05-19 01:06:03.823757	ebooks/38815
6590807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38815.kindle.images	2020-05-19 01:06:07.21177	ebooks/38815
2480	image/jpeg	http://www.gutenberg.org/cache/epub/38815/pg38815.cover.small.jpg	2020-05-19 01:06:08.151735	ebooks/38815
3278800	application/zip	http://www.gutenberg.org/files/38815/38815-h.zip	2012-02-09 04:45:18	ebooks/38815
15034	image/jpeg	http://www.gutenberg.org/cache/epub/38815/pg38815.cover.medium.jpg	2020-05-19 01:06:08.187781	ebooks/38815
3439533	application/epub+zip	http://www.gutenberg.org/ebooks/38815.epub.images	2020-05-19 01:06:04.604762	ebooks/38815
122712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38815/38815-8.zip	2012-02-09 04:45:18	ebooks/38815
254167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38816/38816.zip	2013-03-16 02:53:26	ebooks/38816
254216	application/zip	http://www.gutenberg.org/files/38816/38816-8.zip	2013-03-16 02:53:26	ebooks/38816
2401	image/jpeg	http://www.gutenberg.org/cache/epub/38816/pg38816.cover.small.jpg	2020-05-19 01:06:12.543681	ebooks/38816
652632	text/plain	http://www.gutenberg.org/ebooks/38816.txt.utf-8	2020-05-19 01:06:08.330725	ebooks/38816
693038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38816/38816-h/38816-h.htm	2013-03-16 02:52:10	ebooks/38816
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/38816.rdf	2020-06-11 01:32:29.276988	ebooks/38816
1697305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38816.kindle.images	2020-05-19 01:06:11.076689	ebooks/38816
1237214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38816.kindle.noimages	2020-05-19 01:06:12.514654	ebooks/38816
651095	application/zip	http://www.gutenberg.org/files/38816/38816-h.zip	2013-03-16 02:53:26	ebooks/38816
17291	image/jpeg	http://www.gutenberg.org/cache/epub/38816/pg38816.cover.medium.jpg	2020-05-19 01:06:12.570677	ebooks/38816
652638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38816/38816.txt	2013-03-16 02:51:32	ebooks/38816
314654	application/epub+zip	http://www.gutenberg.org/ebooks/38816.epub.noimages	2020-05-19 01:06:09.509781	ebooks/38816
652636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38816/38816-8.txt	2013-03-16 02:50:16	ebooks/38816
545501	application/epub+zip	http://www.gutenberg.org/ebooks/38816.epub.images	2020-05-19 01:06:09.210702	ebooks/38816
138147	application/zip	http://www.gutenberg.org/files/38817/38817-h.zip	2012-02-09 11:03:30	ebooks/38817
3787	image/jpeg	http://www.gutenberg.org/cache/epub/38817/pg38817.cover.small.jpg	2020-05-19 01:06:13.88365	ebooks/38817
59862	application/epub+zip	http://www.gutenberg.org/ebooks/38817.epub.noimages	2020-05-19 01:06:13.031669	ebooks/38817
88756	text/plain	http://www.gutenberg.org/ebooks/38817.txt.utf-8	2020-05-19 01:06:12.691737	ebooks/38817
468731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38817.kindle.images	2020-05-19 01:06:13.552662	ebooks/38817
36133	application/zip	http://www.gutenberg.org/files/38817/38817.zip	2012-02-09 11:03:30	ebooks/38817
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/38817.rdf	2020-06-11 01:32:29.31198	ebooks/38817
88787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38817/38817-8.txt	2012-02-09 11:03:30	ebooks/38817
99794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38817/38817-h/38817-h.htm	2012-02-09 11:03:30	ebooks/38817
88779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38817/38817.txt	2012-02-09 11:03:30	ebooks/38817
16309	image/jpeg	http://www.gutenberg.org/cache/epub/38817/pg38817.cover.medium.jpg	2020-05-19 01:06:13.911647	ebooks/38817
36149	application/zip	http://www.gutenberg.org/files/38817/38817-8.zip	2012-02-09 11:03:30	ebooks/38817
159735	application/epub+zip	http://www.gutenberg.org/ebooks/38817.epub.images	2020-05-19 01:06:12.890673	ebooks/38817
239446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38817.kindle.noimages	2020-05-19 01:06:13.854634	ebooks/38817
344667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38818/38818-h/38818-h.htm	2012-02-09 13:58:50	ebooks/38818
705196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38818.kindle.images	2020-05-19 01:06:15.619663	ebooks/38818
321589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38818/38818.txt	2012-02-09 13:58:50	ebooks/38818
321561	text/plain	http://www.gutenberg.org/ebooks/38818.txt.utf-8	2020-05-19 01:06:14.033648	ebooks/38818
14890	image/jpeg	http://www.gutenberg.org/cache/epub/38818/pg38818.cover.medium.jpg	2020-05-19 01:06:16.502618	ebooks/38818
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/38818.rdf	2020-06-11 01:32:29.338984	ebooks/38818
212880	application/epub+zip	http://www.gutenberg.org/ebooks/38818.epub.images	2020-05-19 01:06:14.51163	ebooks/38818
148438	application/epub+zip	http://www.gutenberg.org/ebooks/38818.epub.noimages	2020-05-19 01:06:14.834634	ebooks/38818
616674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38818.kindle.noimages	2020-05-19 01:06:16.426675	ebooks/38818
118594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38818/38818.zip	2012-02-09 13:58:50	ebooks/38818
187636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38818/38818-h.zip	2012-02-09 13:58:50	ebooks/38818
3761	image/jpeg	http://www.gutenberg.org/cache/epub/38818/pg38818.cover.small.jpg	2020-05-19 01:06:16.464616	ebooks/38818
679421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38819.kindle.noimages	2020-05-19 01:06:19.333622	ebooks/38819
3420	image/jpeg	http://www.gutenberg.org/cache/epub/38819/pg38819.cover.small.jpg	2020-05-19 01:06:19.373565	ebooks/38819
347369	text/plain	http://www.gutenberg.org/ebooks/38819.txt.utf-8	2020-05-19 01:06:16.638641	ebooks/38819
1113409	application/epub+zip	http://www.gutenberg.org/ebooks/38819.epub.images	2020-05-19 01:06:17.196617	ebooks/38819
380868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38819/38819-h/38819-h.htm	2012-02-09 14:01:32	ebooks/38819
1071596	application/zip	http://www.gutenberg.org/files/38819/38819-h.zip	2012-02-09 14:02:14	ebooks/38819
129865	application/zip	http://www.gutenberg.org/files/38819/38819-8.zip	2012-02-09 14:02:14	ebooks/38819
2149735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38819.kindle.images	2020-05-19 01:06:18.498586	ebooks/38819
347316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38819/38819.txt	2012-02-09 14:02:02	ebooks/38819
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/38819.rdf	2020-06-11 01:32:29.365983	ebooks/38819
167987	application/epub+zip	http://www.gutenberg.org/ebooks/38819.epub.noimages	2020-05-19 01:06:17.496598	ebooks/38819
129795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38819/38819.zip	2012-02-09 14:02:14	ebooks/38819
13990	image/jpeg	http://www.gutenberg.org/cache/epub/38819/pg38819.cover.medium.jpg	2020-05-19 01:06:19.407637	ebooks/38819
347322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38819/38819-8.txt	2012-02-09 14:01:32	ebooks/38819
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/3882.rdf	2020-06-11 01:03:14.536983	ebooks/3882
160295	text/html	http://www.gutenberg.org/ebooks/3882.html.images	2020-06-02 01:14:52.821702	ebooks/3882
90383	application/epub+zip	http://www.gutenberg.org/ebooks/3882.epub.noimages	2020-06-02 01:14:53.006702	ebooks/3882
361267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3882.kindle.noimages	2020-06-02 01:14:53.75968	ebooks/3882
25357	image/jpeg	http://www.gutenberg.org/cache/epub/3882/pg3882.cover.medium.jpg	2020-06-02 01:14:53.814679	ebooks/3882
160295	text/html	http://www.gutenberg.org/ebooks/3882.html.noimages	2020-06-02 01:14:52.865708	ebooks/3882
90382	application/epub+zip	http://www.gutenberg.org/ebooks/3882.epub.images	2020-06-02 01:14:52.948703	ebooks/3882
361278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3882.kindle.images	2020-06-02 01:14:53.381687	ebooks/3882
56837	application/zip	http://www.gutenberg.org/files/3882/3882.zip	2004-12-03 13:29:02	ebooks/3882
4919	image/jpeg	http://www.gutenberg.org/cache/epub/3882/pg3882.cover.small.jpg	2020-06-02 01:14:53.787687	ebooks/3882
149300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3882/3882.txt	2004-12-03 13:27:38	ebooks/3882
149272	text/plain	http://www.gutenberg.org/ebooks/3882.txt.utf-8	2020-06-02 01:14:52.717715	ebooks/3882
4335	image/jpeg	http://www.gutenberg.org/cache/epub/38820/pg38820.cover.small.jpg	2020-05-19 01:06:29.574593	ebooks/38820
160019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38820/38820.zip	2012-02-12 15:30:14	ebooks/38820
824642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38820.kindle.noimages	2020-05-19 01:06:29.519625	ebooks/38820
19549	image/jpeg	http://www.gutenberg.org/cache/epub/38820/pg38820.cover.medium.jpg	2020-05-19 01:06:29.623603	ebooks/38820
12975014	application/epub+zip	http://www.gutenberg.org/ebooks/38820.epub.images	2020-05-19 01:06:23.441741	ebooks/38820
407858	text/plain	http://www.gutenberg.org/ebooks/38820.txt.utf-8	2020-05-19 01:06:19.550577	ebooks/38820
407765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38820/38820.txt	2012-02-09 14:04:34	ebooks/38820
16516381	application/zip	http://www.gutenberg.org/files/38820/38820-h.zip	2012-02-12 15:30:16	ebooks/38820
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/38820.rdf	2020-06-11 01:32:29.393979	ebooks/38820
490879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38820/38820-h/38820-h.htm	2012-02-12 15:28:50	ebooks/38820
407772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38820/38820-8.txt	2012-02-09 14:04:34	ebooks/38820
160103	application/zip	http://www.gutenberg.org/files/38820/38820-8.zip	2012-02-12 15:30:14	ebooks/38820
200260	application/epub+zip	http://www.gutenberg.org/ebooks/38820.epub.noimages	2020-05-19 01:06:23.915903	ebooks/38820
25356736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38820.kindle.images	2020-05-19 01:06:28.491609	ebooks/38820
2743988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38821.kindle.images	2020-05-19 01:06:31.669904	ebooks/38821
2315	image/jpeg	http://www.gutenberg.org/cache/epub/38821/pg38821.cover.small.jpg	2020-05-19 01:06:32.483885	ebooks/38821
14552	image/jpeg	http://www.gutenberg.org/cache/epub/38821/pg38821.cover.medium.jpg	2020-05-19 01:06:32.503942	ebooks/38821
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/38821.rdf	2020-06-11 01:32:29.425982	ebooks/38821
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/38840.rdf	2020-06-11 01:32:29.984997	ebooks/38840
355326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38821/38821-h/38821-h.htm	2012-02-09 14:06:48	ebooks/38821
1466226	application/epub+zip	http://www.gutenberg.org/ebooks/38821.epub.images	2020-05-19 01:06:30.361629	ebooks/38821
127588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38821/38821-8.zip	2012-02-09 14:06:50	ebooks/38821
208125	application/epub+zip	http://www.gutenberg.org/ebooks/38821.epub.noimages	2020-05-19 01:06:30.626618	ebooks/38821
127548	application/zip	http://www.gutenberg.org/files/38821/38821.zip	2012-02-09 14:06:50	ebooks/38821
708715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38821.kindle.noimages	2020-05-19 01:06:32.459898	ebooks/38821
323733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38821/38821.txt	2012-02-09 14:06:48	ebooks/38821
323721	text/plain	http://www.gutenberg.org/ebooks/38821.txt.utf-8	2020-05-19 01:06:29.793588	ebooks/38821
323738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38821/38821-8.txt	2012-02-09 14:06:48	ebooks/38821
2514689	application/zip	http://www.gutenberg.org/files/38821/38821-h.zip	2012-02-09 14:06:52	ebooks/38821
301329	application/epub+zip	http://www.gutenberg.org/ebooks/38822.epub.images	2020-05-19 01:06:33.665886	ebooks/38822
589326	text/plain	http://www.gutenberg.org/ebooks/38822.txt.utf-8	2020-05-19 01:06:32.621888	ebooks/38822
234042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38822/38822.zip	2012-02-09 18:10:28	ebooks/38822
589369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38822/38822.txt	2012-02-09 18:10:27	ebooks/38822
4649	image/jpeg	http://www.gutenberg.org/cache/epub/38822/pg38822.cover.small.jpg	2020-05-19 01:06:37.985855	ebooks/38822
257906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38822/38822-h.zip	2012-02-09 18:16:09	ebooks/38822
24625	image/jpeg	http://www.gutenberg.org/cache/epub/38822/pg38822.cover.medium.jpg	2020-05-19 01:06:38.075847	ebooks/38822
767313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38822/38822-h/38822-h.htm	2012-02-09 18:13:54	ebooks/38822
1246983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38822.kindle.images	2020-05-19 01:06:36.044868	ebooks/38822
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/38822.rdf	2020-06-11 01:32:29.456984	ebooks/38822
301329	application/epub+zip	http://www.gutenberg.org/ebooks/38822.epub.noimages	2020-05-19 01:06:34.211882	ebooks/38822
234052	application/zip	http://www.gutenberg.org/files/38822/38822-8.zip	2012-02-09 18:10:27	ebooks/38822
1246975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38822.kindle.noimages	2020-05-19 01:06:37.891816	ebooks/38822
589355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38822/38822-8.txt	2012-02-09 18:10:27	ebooks/38822
3572420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38823/38823-h.zip	2012-02-09 17:42:12	ebooks/38823
2073	image/jpeg	http://www.gutenberg.org/cache/epub/38823/pg38823.cover.small.jpg	2020-05-19 01:06:41.579773	ebooks/38823
61756	application/zip	http://www.gutenberg.org/files/38823/38823.zip	2012-02-09 17:42:12	ebooks/38823
213144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38823/38823-h/38823-h.htm	2012-02-09 17:42:10	ebooks/38823
593401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38823.kindle.noimages	2020-05-19 01:06:41.502786	ebooks/38823
177923	text/plain	http://www.gutenberg.org/ebooks/38823.txt.utf-8	2020-05-19 01:06:38.318819	ebooks/38823
192683	application/epub+zip	http://www.gutenberg.org/ebooks/38823.epub.noimages	2020-05-19 01:06:39.750836	ebooks/38823
177951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38823/38823.txt	2012-02-09 17:42:10	ebooks/38823
763224	application/epub+zip	http://www.gutenberg.org/ebooks/38823.epub.images	2020-05-19 01:06:39.298855	ebooks/38823
1482990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38823.kindle.images	2020-05-19 01:06:40.726797	ebooks/38823
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/38823.rdf	2020-06-11 01:32:29.48298	ebooks/38823
12817	image/jpeg	http://www.gutenberg.org/cache/epub/38823/pg38823.cover.medium.jpg	2020-05-19 01:06:41.653781	ebooks/38823
109488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38824/38824-h/38824-h.htm	2012-02-09 17:44:16	ebooks/38824
261197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38824.kindle.noimages	2020-05-19 01:06:49.138733	ebooks/38824
3909499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38824.kindle.images	2020-05-19 01:06:48.747714	ebooks/38824
92025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38824/38824-8.txt	2012-02-09 17:44:16	ebooks/38824
37896	application/zip	http://www.gutenberg.org/files/38824/38824.zip	2012-02-09 17:44:18	ebooks/38824
92019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38824/38824.txt	2012-02-09 17:44:16	ebooks/38824
1712067	application/epub+zip	http://www.gutenberg.org/ebooks/38824.epub.images	2020-05-19 01:06:42.647767	ebooks/38824
3754	image/jpeg	http://www.gutenberg.org/cache/epub/38824/pg38824.cover.small.jpg	2020-05-19 01:06:49.174702	ebooks/38824
16311	image/jpeg	http://www.gutenberg.org/cache/epub/38824/pg38824.cover.medium.jpg	2020-05-19 01:06:49.208672	ebooks/38824
2872638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38824/38824-h.zip	2012-02-09 17:44:20	ebooks/38824
91999	text/plain	http://www.gutenberg.org/ebooks/38824.txt.utf-8	2020-05-19 01:06:41.783807	ebooks/38824
37926	application/zip	http://www.gutenberg.org/files/38824/38824-8.zip	2012-02-09 17:44:18	ebooks/38824
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/38824.rdf	2020-06-11 01:32:29.51301	ebooks/38824
64513	application/epub+zip	http://www.gutenberg.org/ebooks/38824.epub.noimages	2020-05-19 01:06:43.005783	ebooks/38824
2002911	application/epub+zip	http://www.gutenberg.org/ebooks/38825.epub.images	2020-05-19 01:06:50.553661	ebooks/38825
4739871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38825.kindle.images	2020-05-19 01:06:53.777637	ebooks/38825
282818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38825/38825-8.zip	2012-02-10 04:32:42	ebooks/38825
4459	image/jpeg	http://www.gutenberg.org/cache/epub/38825/pg38825.cover.small.jpg	2020-05-19 01:06:56.019608	ebooks/38825
880537	text/html; charset=utf-8	http://www.gutenberg.org/files/38825/38825-h/38825-h.htm	2012-02-10 04:32:40	ebooks/38825
757889	text/plain	http://www.gutenberg.org/ebooks/38825.txt.utf-8	2020-05-19 01:06:49.352693	ebooks/38825
757128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38825/38825-8.txt	2012-02-10 04:32:40	ebooks/38825
19782	image/jpeg	http://www.gutenberg.org/cache/epub/38825/pg38825.cover.medium.jpg	2020-05-19 01:06:56.233597	ebooks/38825
353967	application/epub+zip	http://www.gutenberg.org/ebooks/38825.epub.noimages	2020-05-19 01:06:51.226693	ebooks/38825
1943923	text/html; charset=utf-8	http://www.gutenberg.org/files/38825/38825-h.zip	2012-02-10 04:32:42	ebooks/38825
757134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38825/38825.txt	2012-02-10 04:32:40	ebooks/38825
282125	application/zip	http://www.gutenberg.org/files/38825/38825.zip	2012-02-10 04:32:42	ebooks/38825
1514747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38825.kindle.noimages	2020-05-19 01:06:55.867623	ebooks/38825
15086	application/rdf+xml	http://www.gutenberg.org/ebooks/38825.rdf	2020-06-11 01:32:29.542983	ebooks/38825
205195	application/epub+zip	http://www.gutenberg.org/ebooks/38826.epub.noimages	2020-05-19 01:06:57.268582	ebooks/38826
26065	image/jpeg	http://www.gutenberg.org/cache/epub/38826/pg38826.cover.medium.jpg	2020-05-19 01:06:58.844577	ebooks/38826
294828	text/plain	http://www.gutenberg.org/ebooks/38826.txt.utf-8	2020-05-19 01:06:56.570628	ebooks/38826
113871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38826/38826-8.zip	2012-02-10 08:48:31	ebooks/38826
559343	application/epub+zip	http://www.gutenberg.org/ebooks/38826.epub.images	2020-05-19 01:06:57.003617	ebooks/38826
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/38826.rdf	2020-06-11 01:32:29.57398	ebooks/38826
1280731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38826.kindle.images	2020-05-19 01:06:58.064577	ebooks/38826
315099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38826/38826-h/38826-h.htm	2012-02-10 08:54:49	ebooks/38826
113869	application/zip	http://www.gutenberg.org/files/38826/38826.zip	2012-02-10 08:48:31	ebooks/38826
4355	image/jpeg	http://www.gutenberg.org/cache/epub/38826/pg38826.cover.small.jpg	2020-05-19 01:06:58.821586	ebooks/38826
692987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38826.kindle.noimages	2020-05-19 01:06:58.797585	ebooks/38826
294871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38826/38826.txt	2012-02-10 08:48:31	ebooks/38826
731257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38826/38826-h.zip	2012-02-10 08:57:55	ebooks/38826
294863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38826/38826-8.txt	2012-02-10 08:48:31	ebooks/38826
342374	application/epub+zip	http://www.gutenberg.org/ebooks/38827.epub.noimages	2020-05-19 01:07:00.138717	ebooks/38827
724649	text/plain	http://www.gutenberg.org/ebooks/38827.txt.utf-8	2020-05-19 01:06:58.973582	ebooks/38827
287540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38827/38827.zip	2012-02-10 16:48:36	ebooks/38827
287703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38827/38827-8.zip	2012-02-10 16:48:36	ebooks/38827
789269	text/html; charset=utf-8	http://www.gutenberg.org/files/38827/38827-h/38827-h.htm	2012-02-10 16:47:22	ebooks/38827
1363461	application/epub+zip	http://www.gutenberg.org/ebooks/38827.epub.images	2020-05-19 01:06:59.769754	ebooks/38827
1393253	application/zip	http://www.gutenberg.org/files/38827/38827-h.zip	2012-02-10 16:48:38	ebooks/38827
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/38827.rdf	2020-06-11 01:32:29.60198	ebooks/38827
4260	image/jpeg	http://www.gutenberg.org/cache/epub/38827/pg38827.cover.small.jpg	2020-05-19 01:07:03.659646	ebooks/38827
724669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38827/38827.txt	2012-02-10 16:48:28	ebooks/38827
1375848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38827.kindle.noimages	2020-05-19 01:07:03.602697	ebooks/38827
20427	image/jpeg	http://www.gutenberg.org/cache/epub/38827/pg38827.cover.medium.jpg	2020-05-19 01:07:03.708681	ebooks/38827
724475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38827/38827-8.txt	2012-02-10 16:47:22	ebooks/38827
3138891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38827.kindle.images	2020-05-19 01:07:01.970692	ebooks/38827
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/38828.rdf	2020-06-11 01:32:29.629987	ebooks/38828
4102070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38828.kindle.images	2020-05-19 01:07:07.924652	ebooks/38828
306546	application/zip	http://www.gutenberg.org/files/38828/38828.zip	2012-02-10 16:51:42	ebooks/38828
4274	image/jpeg	http://www.gutenberg.org/cache/epub/38828/pg38828.cover.small.jpg	2020-05-19 01:07:10.122564	ebooks/38828
782206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38828/38828-8.txt	2012-02-10 16:49:44	ebooks/38828
782383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38828/38828.txt	2012-02-10 16:51:30	ebooks/38828
920966	text/html; charset=utf-8	http://www.gutenberg.org/files/38828/38828-h/38828-h.htm	2012-02-10 16:49:44	ebooks/38828
782311	text/plain	http://www.gutenberg.org/ebooks/38828.txt.utf-8	2020-05-19 01:07:03.89568	ebooks/38828
20431	image/jpeg	http://www.gutenberg.org/cache/epub/38828/pg38828.cover.medium.jpg	2020-05-19 01:07:10.308593	ebooks/38828
373324	application/epub+zip	http://www.gutenberg.org/ebooks/38828.epub.noimages	2020-05-19 01:07:05.592682	ebooks/38828
1532620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38828.kindle.noimages	2020-05-19 01:07:09.925594	ebooks/38828
1774686	application/epub+zip	http://www.gutenberg.org/ebooks/38828.epub.images	2020-05-19 01:07:05.021721	ebooks/38828
1781208	application/zip	http://www.gutenberg.org/files/38828/38828-h.zip	2012-02-10 16:51:42	ebooks/38828
306669	application/zip	http://www.gutenberg.org/files/38828/38828-8.zip	2012-02-10 16:51:42	ebooks/38828
862567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38829.kindle.noimages	2020-05-19 01:07:13.852855	ebooks/38829
394298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38829/38829-8.txt	2012-02-10 11:39:38	ebooks/38829
1989	image/jpeg	http://www.gutenberg.org/cache/epub/38829/pg38829.cover.small.jpg	2020-05-19 01:07:13.88487	ebooks/38829
446544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38829/38829-h/38829-h.htm	2012-02-10 11:39:38	ebooks/38829
14401	image/jpeg	http://www.gutenberg.org/cache/epub/38829/pg38829.cover.medium.jpg	2020-05-19 01:07:13.913877	ebooks/38829
157609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38829/38829-8.zip	2012-02-10 11:39:40	ebooks/38829
256355	application/epub+zip	http://www.gutenberg.org/ebooks/38829.epub.noimages	2020-05-19 01:07:11.730878	ebooks/38829
1105171	application/epub+zip	http://www.gutenberg.org/ebooks/38829.epub.images	2020-05-19 01:07:11.417884	ebooks/38829
2315487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38829.kindle.images	2020-05-19 01:07:12.83687	ebooks/38829
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/38829.rdf	2020-06-11 01:32:29.658982	ebooks/38829
1158485	application/zip	http://www.gutenberg.org/files/38829/38829-h.zip	2012-02-10 11:39:40	ebooks/38829
394329	text/plain	http://www.gutenberg.org/ebooks/38829.txt.utf-8	2020-05-19 01:07:10.748623	ebooks/38829
394309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38829/38829.txt	2012-02-10 11:39:38	ebooks/38829
157502	application/zip	http://www.gutenberg.org/files/38829/38829.zip	2012-02-10 11:39:40	ebooks/38829
888165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3883/3883.txt	2006-09-29 14:47:58	ebooks/3883
1996270	text/html; charset=utf-8	http://www.gutenberg.org/files/3883/3883-h.zip	2016-08-23 06:15:06	ebooks/3883
897615	text/plain; charset=utf-8	http://www.gutenberg.org/files/3883/3883-0.txt	2016-08-23 06:02:56	ebooks/3883
1848738	application/epub+zip	http://www.gutenberg.org/ebooks/3883.epub.images	2020-06-02 01:14:55.401686	ebooks/3883
1032806	text/html; charset=utf-8	http://www.gutenberg.org/files/3883/3883-h/3883-h.htm	2016-08-23 06:11:38	ebooks/3883
4458726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3883.kindle.images	2020-06-02 01:14:58.229624	ebooks/3883
467339	application/epub+zip	http://www.gutenberg.org/ebooks/3883.epub.noimages	2020-06-02 01:14:55.853658	ebooks/3883
21204	image/jpeg	http://www.gutenberg.org/cache/epub/3883/pg3883.cover.medium.jpg	2020-06-02 01:14:59.975604	ebooks/3883
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/3883.rdf	2020-06-11 01:03:14.564982	ebooks/3883
3036	image/jpeg	http://www.gutenberg.org/cache/epub/3883/pg3883.cover.small.jpg	2020-06-02 01:14:59.9406	ebooks/3883
1701111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3883.kindle.noimages	2020-06-02 01:14:59.903602	ebooks/3883
330715	application/zip	http://www.gutenberg.org/files/3883/3883-0.zip	2016-08-23 06:15:06	ebooks/3883
329421	application/zip	http://www.gutenberg.org/files/3883/3883.zip	2006-09-29 14:48:22	ebooks/3883
932390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38830.kindle.noimages	2020-05-19 01:07:16.723822	ebooks/38830
138324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38830/38830.zip	2012-02-10 17:47:48	ebooks/38830
982744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38830.kindle.images	2020-05-19 01:07:15.756865	ebooks/38830
408433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38830/38830-h/38830-h.htm	2012-02-10 17:52:15	ebooks/38830
22706	image/jpeg	http://www.gutenberg.org/cache/epub/38830/pg38830.cover.medium.jpg	2020-05-19 01:07:16.974825	ebooks/38830
290094	application/epub+zip	http://www.gutenberg.org/ebooks/38830.epub.noimages	2020-05-19 01:07:14.805077	ebooks/38830
359334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38830/38830.txt	2012-02-10 17:47:48	ebooks/38830
316200	application/epub+zip	http://www.gutenberg.org/ebooks/38830.epub.images	2020-05-19 01:07:14.518857	ebooks/38830
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/38830.rdf	2020-06-11 01:32:29.685987	ebooks/38830
2885	image/jpeg	http://www.gutenberg.org/cache/epub/38830/pg38830.cover.small.jpg	2020-05-19 01:07:16.935863	ebooks/38830
359290	text/plain	http://www.gutenberg.org/ebooks/38830.txt.utf-8	2020-05-19 01:07:14.044872	ebooks/38830
317295	application/zip	http://www.gutenberg.org/files/38830/38830-h.zip	2012-02-10 17:56:06	ebooks/38830
138320	application/zip	http://www.gutenberg.org/files/38830/38830-8.zip	2012-02-10 17:47:48	ebooks/38830
359323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38830/38830-8.txt	2012-02-10 17:47:47	ebooks/38830
228234	application/epub+zip	http://www.gutenberg.org/ebooks/38831.epub.noimages	2020-05-19 01:07:17.760815	ebooks/38831
736054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38831.kindle.noimages	2020-05-19 01:07:19.304783	ebooks/38831
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/38831.rdf	2020-06-11 01:32:29.711987	ebooks/38831
2780	image/jpeg	http://www.gutenberg.org/cache/epub/38831/pg38831.cover.small.jpg	2020-05-19 01:07:19.32082	ebooks/38831
721947	application/epub+zip	http://www.gutenberg.org/ebooks/38831.epub.images	2020-05-19 01:07:17.538877	ebooks/38831
359954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38831/38831.txt	2012-02-11 11:06:08	ebooks/38831
359962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38831/38831-8.txt	2012-02-11 11:06:08	ebooks/38831
370284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38831/38831-h/38831-h.htm	2012-02-11 11:06:10	ebooks/38831
359963	text/plain	http://www.gutenberg.org/ebooks/38831.txt.utf-8	2020-05-19 01:07:17.114861	ebooks/38831
128340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38831/38831.zip	2012-02-11 11:06:10	ebooks/38831
18550	image/jpeg	http://www.gutenberg.org/cache/epub/38831/pg38831.cover.medium.jpg	2020-05-19 01:07:19.335798	ebooks/38831
771285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38831/38831-h.zip	2012-02-11 11:06:10	ebooks/38831
128396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38831/38831-8.zip	2012-02-11 11:06:10	ebooks/38831
1601675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38831.kindle.images	2020-05-19 01:07:18.590803	ebooks/38831
1115039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38832.kindle.images	2020-05-19 01:07:21.628767	ebooks/38832
573434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38832/38832.txt	2013-10-21 02:27:14	ebooks/38832
573417	text/plain	http://www.gutenberg.org/ebooks/38832.txt.utf-8	2020-05-19 01:07:19.442786	ebooks/38832
13727	image/jpeg	http://www.gutenberg.org/cache/epub/38832/pg38832.cover.medium.jpg	2020-05-19 01:07:23.073763	ebooks/38832
220154	application/zip	http://www.gutenberg.org/files/38832/38832.zip	2013-10-21 02:31:32	ebooks/38832
273601	application/epub+zip	http://www.gutenberg.org/ebooks/38832.epub.images	2020-05-19 01:07:19.989831	ebooks/38832
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/38832.rdf	2020-06-11 01:32:29.739981	ebooks/38832
1098487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38832.kindle.noimages	2020-05-19 01:07:22.988743	ebooks/38832
630147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38832/38832-h/38832-h.htm	2013-10-21 02:30:16	ebooks/38832
241218	application/zip	http://www.gutenberg.org/files/38832/38832-h.zip	2013-10-21 02:31:32	ebooks/38832
3670	image/jpeg	http://www.gutenberg.org/cache/epub/38832/pg38832.cover.small.jpg	2020-05-19 01:07:23.03374	ebooks/38832
220192	application/zip	http://www.gutenberg.org/files/38832/38832-8.zip	2013-10-21 02:31:32	ebooks/38832
263161	application/epub+zip	http://www.gutenberg.org/ebooks/38832.epub.noimages	2020-05-19 01:07:20.270827	ebooks/38832
573443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38832/38832-8.txt	2013-10-21 02:28:28	ebooks/38832
3248	image/jpeg	http://www.gutenberg.org/cache/epub/38833/pg38833.cover.small.jpg	2020-05-19 01:07:25.280723	ebooks/38833
325724	application/epub+zip	http://www.gutenberg.org/ebooks/38833.epub.images	2020-05-19 01:07:23.617771	ebooks/38833
113679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38833/38833.zip	2012-02-11 05:05:54	ebooks/38833
316873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38833/38833-h/38833-h.htm	2012-02-11 05:05:54	ebooks/38833
299826	text/plain	http://www.gutenberg.org/ebooks/38833.txt.utf-8	2020-05-19 01:07:23.225749	ebooks/38833
299847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38833/38833.txt	2012-02-11 05:05:54	ebooks/38833
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/38833.rdf	2020-06-11 01:32:29.766997	ebooks/38833
23209	image/jpeg	http://www.gutenberg.org/cache/epub/38833/pg38833.cover.medium.jpg	2020-05-19 01:07:25.29972	ebooks/38833
196111	application/epub+zip	http://www.gutenberg.org/ebooks/38833.epub.noimages	2020-05-19 01:07:23.869724	ebooks/38833
299854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38833/38833-8.txt	2012-02-11 05:05:54	ebooks/38833
113709	application/zip	http://www.gutenberg.org/files/38833/38833-8.zip	2012-02-11 05:05:54	ebooks/38833
826488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38833.kindle.images	2020-05-19 01:07:24.570734	ebooks/38833
666803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38833.kindle.noimages	2020-05-19 01:07:25.26171	ebooks/38833
416935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38833/38833-h.zip	2012-02-11 05:05:54	ebooks/38833
1014941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38834.kindle.images	2020-05-19 01:07:29.784654	ebooks/38834
239546	application/pdf	http://www.gutenberg.org/ebooks/38834.pdf.noimages	2020-05-19 01:07:34.371589	ebooks/38834
66054	application/zip	http://www.gutenberg.org/files/38834/38834-0.zip	2012-02-11 04:20:00	ebooks/38834
452733	application/epub+zip	http://www.gutenberg.org/ebooks/38834.epub.images	2020-05-19 01:07:27.619721	ebooks/38834
386624	text/x-rst	http://www.gutenberg.org/files/38834/38834-rst.zip	2012-02-11 04:19:24	ebooks/38834
19591	image/jpeg	http://www.gutenberg.org/cache/epub/38834/pg38834.cover.medium.jpg	2020-05-19 01:07:31.082639	ebooks/38834
181595	text/plain; charset=utf-8	http://www.gutenberg.org/files/38834/38834-0.txt	2012-02-11 04:20:00	ebooks/38834
65349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38834/38834-8.zip	2012-02-11 04:20:04	ebooks/38834
184847	text/x-rst	http://www.gutenberg.org/ebooks/38834.rst.gen	2020-05-19 01:07:26.197705	ebooks/38834
175815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38834/38834.txt	2012-02-11 04:20:08	ebooks/38834
393851	application/zip	http://www.gutenberg.org/files/38834/38834-h.zip	2012-02-11 04:19:12	ebooks/38834
20919	application/rdf+xml	http://www.gutenberg.org/ebooks/38834.rdf	2020-06-11 01:32:29.80498	ebooks/38834
65339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38834/38834.zip	2012-02-11 04:20:08	ebooks/38834
192944	application/epub+zip	http://www.gutenberg.org/ebooks/38834.epub.noimages	2020-05-19 01:07:29.064669	ebooks/38834
175817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38834/38834-8.txt	2012-02-11 04:20:04	ebooks/38834
184849	text/x-rst	http://www.gutenberg.org/files/38834/38834-rst/38834-rst.rst	2012-02-11 04:19:24	ebooks/38834
558576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38834.kindle.noimages	2020-05-19 01:07:30.502634	ebooks/38834
2756	image/jpeg	http://www.gutenberg.org/cache/epub/38834/pg38834.cover.small.jpg	2020-05-19 01:07:30.735648	ebooks/38834
568677	application/pdf	http://www.gutenberg.org/ebooks/38834.pdf.images	2020-05-19 01:07:32.670626	ebooks/38834
230965	text/html; charset=utf-8	http://www.gutenberg.org/files/38834/38834-h/38834-h.html	2012-02-11 04:19:12	ebooks/38834
199104	text/x-rst	http://www.gutenberg.org/files/38835/38835-rst/38835-rst.rst	2012-02-11 04:53:18	ebooks/38835
576346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38835.kindle.noimages	2020-05-19 01:07:39.841703	ebooks/38835
3782	image/jpeg	http://www.gutenberg.org/cache/epub/38835/pg38835.cover.small.jpg	2020-05-19 01:07:40.475685	ebooks/38835
195622	text/plain; charset=utf-8	http://www.gutenberg.org/files/38835/38835-0.txt	2012-02-11 04:53:50	ebooks/38835
21172	application/rdf+xml	http://www.gutenberg.org/ebooks/38835.rdf	2020-06-11 01:32:29.84398	ebooks/38835
939745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38835.kindle.images	2020-05-19 01:07:39.147691	ebooks/38835
71247	application/zip	http://www.gutenberg.org/files/38835/38835.zip	2012-02-11 04:54:00	ebooks/38835
334786	text/html; charset=utf-8	http://www.gutenberg.org/files/38835/38835-h.zip	2012-02-11 04:53:08	ebooks/38835
199102	text/x-rst	http://www.gutenberg.org/ebooks/38835.rst.gen	2020-05-19 01:07:35.680595	ebooks/38835
247255	application/pdf	http://www.gutenberg.org/ebooks/38835.pdf.noimages	2020-05-19 01:07:43.934629	ebooks/38835
239604	text/html; charset=utf-8	http://www.gutenberg.org/files/38835/38835-h/38835-h.html	2012-02-11 04:53:08	ebooks/38835
190921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38835/38835.txt	2012-02-11 04:54:00	ebooks/38835
71871	text/plain; charset=utf-8	http://www.gutenberg.org/files/38835/38835-0.zip	2012-02-11 04:53:50	ebooks/38835
71255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38835/38835-8.zip	2012-02-11 04:53:56	ebooks/38835
328118	application/zip	http://www.gutenberg.org/files/38835/38835-rst.zip	2012-02-11 04:53:18	ebooks/38835
180530	application/epub+zip	http://www.gutenberg.org/ebooks/38835.epub.noimages	2020-05-19 01:07:38.431696	ebooks/38835
24834	image/jpeg	http://www.gutenberg.org/cache/epub/38835/pg38835.cover.medium.jpg	2020-05-19 01:07:40.703684	ebooks/38835
190923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38835/38835-8.txt	2012-02-11 04:53:54	ebooks/38835
429390	application/pdf	http://www.gutenberg.org/ebooks/38835.pdf.images	2020-05-19 01:07:42.246678	ebooks/38835
363229	application/epub+zip	http://www.gutenberg.org/ebooks/38835.epub.images	2020-05-19 01:07:37.055576	ebooks/38835
200309	text/html; charset=utf-8	http://www.gutenberg.org/files/38836/38836-h/38836-h.htm	2012-02-11 09:35:40	ebooks/38836
572012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38836.kindle.images	2020-05-19 01:07:45.858601	ebooks/38836
175564	text/plain	http://www.gutenberg.org/ebooks/38836.txt.utf-8	2020-05-19 01:07:44.479636	ebooks/38836
53867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38836/38836-8.zip	2012-02-11 09:35:40	ebooks/38836
27328	image/jpeg	http://www.gutenberg.org/cache/epub/38836/pg38836.cover.medium.jpg	2020-05-19 01:07:46.589603	ebooks/38836
93561	application/epub+zip	http://www.gutenberg.org/ebooks/38836.epub.noimages	2020-05-19 01:07:45.112622	ebooks/38836
174223	text/html; charset=utf-8	http://www.gutenberg.org/files/38836/38836-h.zip	2012-02-11 09:35:42	ebooks/38836
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/38836.rdf	2020-06-11 01:32:29.873984	ebooks/38836
4716	image/jpeg	http://www.gutenberg.org/cache/epub/38836/pg38836.cover.small.jpg	2020-05-19 01:07:46.549594	ebooks/38836
413761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38836.kindle.noimages	2020-05-19 01:07:46.506593	ebooks/38836
173338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38836/38836-8.txt	2012-02-11 09:35:30	ebooks/38836
211288	application/epub+zip	http://www.gutenberg.org/ebooks/38836.epub.images	2020-05-19 01:07:44.867629	ebooks/38836
312325	text/plain	http://www.gutenberg.org/ebooks/38837.txt.utf-8	2020-05-19 01:07:46.739609	ebooks/38837
312342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38837/38837.txt	2012-02-11 09:37:12	ebooks/38837
163039	application/epub+zip	http://www.gutenberg.org/ebooks/38837.epub.noimages	2020-05-19 01:07:48.04061	ebooks/38837
20893	image/jpeg	http://www.gutenberg.org/cache/epub/38837/pg38837.cover.medium.jpg	2020-05-19 01:07:51.047876	ebooks/38837
312341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38837/38837-8.txt	2012-02-11 09:37:12	ebooks/38837
113651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38837/38837.zip	2012-02-11 09:37:16	ebooks/38837
113696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38837/38837-8.zip	2012-02-11 09:37:16	ebooks/38837
680593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38837.kindle.noimages	2020-05-19 01:07:50.889869	ebooks/38837
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/38837.rdf	2020-06-11 01:32:29.902982	ebooks/38837
1927816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38837/38837-h.zip	2012-02-11 09:37:16	ebooks/38837
2006875	application/epub+zip	http://www.gutenberg.org/ebooks/38837.epub.images	2020-05-19 01:07:47.626605	ebooks/38837
4153361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38837.kindle.images	2020-05-19 01:07:49.743912	ebooks/38837
387357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38837/38837-h/38837-h.htm	2012-02-11 09:37:12	ebooks/38837
4623	image/jpeg	http://www.gutenberg.org/cache/epub/38837/pg38837.cover.small.jpg	2020-05-19 01:07:50.971889	ebooks/38837
717638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38838/38838-h.zip	2012-02-11 09:40:10	ebooks/38838
771078	application/epub+zip	http://www.gutenberg.org/ebooks/38838.epub.images	2020-05-19 01:07:51.921863	ebooks/38838
16646	image/jpeg	http://www.gutenberg.org/cache/epub/38838/pg38838.cover.medium.jpg	2020-05-19 01:07:55.383858	ebooks/38838
452904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38838/38838-h/38838-h.htm	2012-02-11 09:40:04	ebooks/38838
815086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38838.kindle.noimages	2020-05-19 01:07:54.594873	ebooks/38838
413456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38838/38838-8.txt	2012-02-11 09:40:04	ebooks/38838
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/38838.rdf	2020-06-11 01:32:29.931978	ebooks/38838
159151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38838/38838-8.zip	2012-02-11 09:40:10	ebooks/38838
413455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38838/38838.txt	2012-02-11 09:40:04	ebooks/38838
413433	text/plain	http://www.gutenberg.org/ebooks/38838.txt.utf-8	2020-05-19 01:07:51.270935	ebooks/38838
159118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38838/38838.zip	2012-02-11 09:40:10	ebooks/38838
199364	application/epub+zip	http://www.gutenberg.org/ebooks/38838.epub.noimages	2020-05-19 01:07:52.26389	ebooks/38838
1948168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38838.kindle.images	2020-05-19 01:07:53.575947	ebooks/38838
3610	image/jpeg	http://www.gutenberg.org/cache/epub/38838/pg38838.cover.small.jpg	2020-05-19 01:07:55.339814	ebooks/38838
187889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38839/38839-h/38839-h.htm	2012-02-11 11:45:12	ebooks/38839
224110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38839/38839-h.zip	2012-02-11 11:45:12	ebooks/38839
30804	image/jpeg	http://www.gutenberg.org/cache/epub/38839/pg38839.cover.medium.jpg	2020-05-19 01:07:57.369808	ebooks/38839
104474	text/plain	http://www.gutenberg.org/ebooks/38839.txt.utf-8	2020-05-19 01:07:55.533822	ebooks/38839
613001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38839.kindle.images	2020-05-19 01:07:56.674829	ebooks/38839
104506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38839/38839-8.txt	2012-02-11 11:45:12	ebooks/38839
39208	application/zip	http://www.gutenberg.org/files/38839/38839-8.zip	2012-02-11 11:45:12	ebooks/38839
612992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38839.kindle.noimages	2020-05-19 01:07:57.283803	ebooks/38839
231997	application/epub+zip	http://www.gutenberg.org/ebooks/38839.epub.images	2020-05-19 01:07:55.877806	ebooks/38839
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/38839.rdf	2020-06-11 01:32:29.957983	ebooks/38839
104497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38839/38839.txt	2012-02-11 11:45:12	ebooks/38839
4161	image/jpeg	http://www.gutenberg.org/cache/epub/38839/pg38839.cover.small.jpg	2020-05-19 01:07:57.32784	ebooks/38839
231996	application/epub+zip	http://www.gutenberg.org/ebooks/38839.epub.noimages	2020-05-19 01:07:56.069818	ebooks/38839
39189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38839/38839.zip	2012-02-11 11:45:12	ebooks/38839
109261	text/html	http://www.gutenberg.org/ebooks/3884.html.images	2020-06-02 01:15:00.155629	ebooks/3884
70637	application/epub+zip	http://www.gutenberg.org/ebooks/3884.epub.noimages	2020-06-02 01:15:00.306596	ebooks/3884
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/3884.rdf	2020-06-11 01:03:14.588035	ebooks/3884
283869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3884.kindle.noimages	2020-06-02 01:15:00.866597	ebooks/3884
102872	text/plain	http://www.gutenberg.org/ebooks/3884.txt.utf-8	2020-06-02 01:15:00.086598	ebooks/3884
40144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3884/3884.zip	2004-12-04 06:40:34	ebooks/3884
70637	application/epub+zip	http://www.gutenberg.org/ebooks/3884.epub.images	2020-06-02 01:15:00.257618	ebooks/3884
283877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3884.kindle.images	2020-06-02 01:15:00.586591	ebooks/3884
25233	image/jpeg	http://www.gutenberg.org/cache/epub/3884/pg3884.cover.medium.jpg	2020-06-02 01:15:00.920589	ebooks/3884
4799	image/jpeg	http://www.gutenberg.org/cache/epub/3884/pg3884.cover.small.jpg	2020-06-02 01:15:00.893613	ebooks/3884
109261	text/html	http://www.gutenberg.org/ebooks/3884.html.noimages	2020-06-02 01:15:00.191601	ebooks/3884
102900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3884/3884.txt	2004-12-04 06:39:28	ebooks/3884
211392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38840/38840-8.txt	2012-02-12 15:34:58	ebooks/38840
134847	application/epub+zip	http://www.gutenberg.org/ebooks/38840.epub.noimages	2020-05-19 01:07:57.993796	ebooks/38840
24232	image/jpeg	http://www.gutenberg.org/cache/epub/38840/pg38840.cover.medium.jpg	2020-05-19 01:07:59.248793	ebooks/38840
77468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38840/38840-8.zip	2012-02-12 15:35:00	ebooks/38840
369367	application/epub+zip	http://www.gutenberg.org/ebooks/38840.epub.images	2020-05-19 01:07:57.820828	ebooks/38840
211363	text/plain	http://www.gutenberg.org/ebooks/38840.txt.utf-8	2020-05-19 01:07:57.514788	ebooks/38840
359918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38840/38840-h.zip	2012-02-12 15:35:00	ebooks/38840
482285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38840.kindle.noimages	2020-05-19 01:07:59.210783	ebooks/38840
211382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38840/38840.txt	2012-02-12 15:34:58	ebooks/38840
77447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38840/38840.zip	2012-02-12 15:35:00	ebooks/38840
4270	image/jpeg	http://www.gutenberg.org/cache/epub/38840/pg38840.cover.small.jpg	2020-05-19 01:07:59.230797	ebooks/38840
926849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38840.kindle.images	2020-05-19 01:07:58.640811	ebooks/38840
238205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38840/38840-h/38840-h.htm	2012-02-12 15:34:58	ebooks/38840
174721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38841/38841-8.zip	2012-02-11 14:48:34	ebooks/38841
299603	application/epub+zip	http://www.gutenberg.org/ebooks/38841.epub.images	2020-05-19 01:08:00.314777	ebooks/38841
238694	application/epub+zip	http://www.gutenberg.org/ebooks/38841.epub.noimages	2020-05-19 01:08:00.873749	ebooks/38841
483039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38841/38841-8.txt	2012-02-11 14:48:32	ebooks/38841
483260	text/plain	http://www.gutenberg.org/ebooks/38841.txt.utf-8	2020-05-19 01:07:59.35887	ebooks/38841
4897	image/jpeg	http://www.gutenberg.org/cache/epub/38841/pg38841.cover.small.jpg	2020-05-19 01:08:04.475701	ebooks/38841
644032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38841/38841-h/38841-h.htm	2012-02-11 14:48:32	ebooks/38841
20880	image/jpeg	http://www.gutenberg.org/cache/epub/38841/pg38841.cover.medium.jpg	2020-05-19 01:08:04.745727	ebooks/38841
1041538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38841.kindle.noimages	2020-05-19 01:08:04.324729	ebooks/38841
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/38841.rdf	2020-06-11 01:32:30.014974	ebooks/38841
260038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38841/38841-h.zip	2012-02-11 14:48:34	ebooks/38841
174603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38841/38841.zip	2012-02-11 14:48:34	ebooks/38841
1141211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38841.kindle.images	2020-05-19 01:08:02.624717	ebooks/38841
483075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38841/38841.txt	2012-02-11 14:48:32	ebooks/38841
3177995	application/zip	http://www.gutenberg.org/files/38842/38842-h.zip	2012-02-12 04:54:54	ebooks/38842
6858181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38842.kindle.images	2020-05-19 01:08:13.274587	ebooks/38842
122479	text/plain	http://www.gutenberg.org/ebooks/38842.txt.utf-8	2020-05-19 01:08:05.089714	ebooks/38842
3595	image/jpeg	http://www.gutenberg.org/cache/epub/38842/pg38842.cover.small.jpg	2020-05-19 01:08:13.630579	ebooks/38842
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38842.rdf	2020-06-11 01:32:30.037992	ebooks/38842
375194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38842.kindle.noimages	2020-05-19 01:08:13.612588	ebooks/38842
129429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38842/38842-h/38842-h.htm	2012-02-12 04:54:52	ebooks/38842
50300	application/zip	http://www.gutenberg.org/files/38842/38842-8.zip	2012-02-12 04:54:54	ebooks/38842
2957669	application/epub+zip	http://www.gutenberg.org/ebooks/38842.epub.images	2020-05-19 01:08:06.28073	ebooks/38842
119597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38842/38842-8.txt	2012-02-12 04:54:46	ebooks/38842
144658	application/epub+zip	http://www.gutenberg.org/ebooks/38842.epub.noimages	2020-05-19 01:08:06.462672	ebooks/38842
25433	image/jpeg	http://www.gutenberg.org/cache/epub/38842/pg38842.cover.medium.jpg	2020-05-19 01:08:13.646588	ebooks/38842
1132229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38843.kindle.noimages	2020-06-17 07:02:42.362889	ebooks/38843
547185	application/prs.tei	http://www.gutenberg.org/files/38843/38843-tei/38843-tei.tei	2012-02-12 07:11:19	ebooks/38843
207356	text/html; charset=utf-8	http://www.gutenberg.org/files/38843/38843-h.zip	2012-02-12 07:10:44	ebooks/38843
171797	application/zip	http://www.gutenberg.org/files/38843/38843-0.zip	2020-06-17 03:30:55	ebooks/38843
4250	image/jpeg	http://www.gutenberg.org/cache/epub/38843/pg38843.cover.small.jpg	2020-06-17 07:02:42.606859	ebooks/38843
19621	application/rdf+xml	http://www.gutenberg.org/ebooks/38843.rdf	2020-06-17 07:02:43.283853	ebooks/38843
171026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38843/38843-8.zip	2012-02-12 07:11:19	ebooks/38843
1132237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38843.kindle.images	2020-06-17 07:02:39.892893	ebooks/38843
1021435	text/html; charset=utf-8	http://www.gutenberg.org/files/38843/38843-h/38843-h.html	2012-02-12 07:10:42	ebooks/38843
426258	application/zip	http://www.gutenberg.org/files/38843/38843-pdf.zip	2012-02-12 07:11:19	ebooks/38843
17806	image/jpeg	http://www.gutenberg.org/cache/epub/38843/pg38843.cover.medium.jpg	2020-06-17 07:02:42.844865	ebooks/38843
177141	application/octet-stream	http://www.gutenberg.org/files/38843/38843-tei.zip	2012-02-12 07:11:20	ebooks/38843
1535600	application/pdf	http://www.gutenberg.org/files/38843/38843-pdf.pdf	2012-02-12 07:11:19	ebooks/38843
477956	text/plain; charset=utf-8	http://www.gutenberg.org/files/38843/38843-0.txt	2020-06-17 03:30:55	ebooks/38843
475942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38843/38843-8.txt	2012-02-12 07:11:19	ebooks/38843
476046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38843/38843.txt	2012-02-12 07:11:19	ebooks/38843
256013	application/epub+zip	http://www.gutenberg.org/ebooks/38843.epub.images	2020-06-17 07:02:36.562958	ebooks/38843
256013	application/epub+zip	http://www.gutenberg.org/ebooks/38843.epub.noimages	2020-06-17 07:02:37.488914	ebooks/38843
170538	application/zip	http://www.gutenberg.org/files/38843/38843.zip	2012-02-12 07:11:20	ebooks/38843
3500	image/jpeg	http://www.gutenberg.org/cache/epub/38844/pg38844.cover.small.jpg	2020-05-19 01:08:25.22262	ebooks/38844
219286	application/pdf	http://www.gutenberg.org/ebooks/38844.pdf.noimages	2020-05-19 01:08:28.465909	ebooks/38844
514515	application/zip	http://www.gutenberg.org/files/38844/38844-h.zip	2012-02-12 04:23:14	ebooks/38844
161762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38844/38844.txt	2012-02-12 04:24:00	ebooks/38844
161764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38844/38844-8.txt	2012-02-12 04:23:56	ebooks/38844
527200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38844.kindle.noimages	2020-05-19 01:08:25.008615	ebooks/38844
24857	image/jpeg	http://www.gutenberg.org/cache/epub/38844/pg38844.cover.medium.jpg	2020-05-19 01:08:25.428635	ebooks/38844
166146	text/plain; charset=utf-8	http://www.gutenberg.org/files/38844/38844-0.txt	2012-02-12 04:23:52	ebooks/38844
207577	text/html; charset=utf-8	http://www.gutenberg.org/files/38844/38844-h/38844-h.html	2012-02-12 04:23:14	ebooks/38844
60008	application/zip	http://www.gutenberg.org/files/38844/38844.zip	2012-02-12 04:24:00	ebooks/38844
170115	text/x-rst	http://www.gutenberg.org/ebooks/38844.rst.gen	2020-05-19 01:08:21.143654	ebooks/38844
598104	application/pdf	http://www.gutenberg.org/ebooks/38844.pdf.images	2020-05-19 01:08:26.873603	ebooks/38844
20690	application/rdf+xml	http://www.gutenberg.org/ebooks/38844.rdf	2020-06-11 01:32:30.11097	ebooks/38844
60017	application/zip	http://www.gutenberg.org/files/38844/38844-8.zip	2012-02-12 04:23:56	ebooks/38844
170620	application/epub+zip	http://www.gutenberg.org/ebooks/38844.epub.noimages	2020-05-19 01:08:23.62564	ebooks/38844
565198	application/epub+zip	http://www.gutenberg.org/ebooks/38844.epub.images	2020-05-19 01:08:22.30767	ebooks/38844
508016	text/x-rst	http://www.gutenberg.org/files/38844/38844-rst.zip	2012-02-12 04:23:22	ebooks/38844
170117	text/x-rst	http://www.gutenberg.org/files/38844/38844-rst/38844-rst.rst	2012-02-12 04:23:22	ebooks/38844
1245654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38844.kindle.images	2020-05-19 01:08:24.385617	ebooks/38844
60582	application/zip	http://www.gutenberg.org/files/38844/38844-0.zip	2012-02-12 04:23:52	ebooks/38844
4746655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38845.kindle.images	2020-05-19 01:08:40.186751	ebooks/38845
2153609	text/x-rst	http://www.gutenberg.org/files/38845/38845-rst.zip	2013-07-17 17:01:18	ebooks/38845
20085	image/jpeg	http://www.gutenberg.org/cache/epub/38845/pg38845.cover.medium.jpg	2020-05-19 01:08:43.49572	ebooks/38845
147348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38845/38845-8.zip	2013-07-17 17:00:58	ebooks/38845
384474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38845/38845.txt	2013-07-17 17:01:14	ebooks/38845
551150	text/html; charset=utf-8	http://www.gutenberg.org/files/38845/38845-h/38845-h.html	2013-07-17 16:58:58	ebooks/38845
2152847	application/epub+zip	http://www.gutenberg.org/ebooks/38845.epub.images	2020-05-19 01:08:34.832815	ebooks/38845
470619	application/pdf	http://www.gutenberg.org/ebooks/38845.pdf.noimages	2020-05-19 01:08:50.515655	ebooks/38845
381046	text/x-rst	http://www.gutenberg.org/ebooks/38845.rst.gen	2020-05-19 01:08:31.478864	ebooks/38845
386458	text/plain; charset=utf-8	http://www.gutenberg.org/files/38845/38845-0.txt	2013-07-17 17:00:42	ebooks/38845
381046	text/x-rst	http://www.gutenberg.org/files/38845/38845-rst/38845-rst.rst	2013-07-17 17:01:18	ebooks/38845
147712	text/plain; charset=utf-8	http://www.gutenberg.org/files/38845/38845-0.zip	2013-07-17 17:00:42	ebooks/38845
384475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38845/38845-8.txt	2013-07-17 17:00:58	ebooks/38845
2337822	application/pdf	http://www.gutenberg.org/ebooks/38845.pdf.images	2020-05-19 01:08:47.002651	ebooks/38845
147328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38845/38845.zip	2013-07-17 17:01:14	ebooks/38845
2174411	application/zip	http://www.gutenberg.org/files/38845/38845-h.zip	2013-07-17 16:58:58	ebooks/38845
21240	application/rdf+xml	http://www.gutenberg.org/ebooks/38845.rdf	2020-06-11 01:32:30.148974	ebooks/38845
1043191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38845.kindle.noimages	2020-05-19 01:08:41.730723	ebooks/38845
2494	image/jpeg	http://www.gutenberg.org/cache/epub/38845/pg38845.cover.small.jpg	2020-05-19 01:08:42.516703	ebooks/38845
299147	application/epub+zip	http://www.gutenberg.org/ebooks/38845.epub.noimages	2020-05-19 01:08:37.969794	ebooks/38845
461525	application/zip	http://www.gutenberg.org/files/38846/38846-h.zip	2012-04-22 07:23:24	ebooks/38846
1009195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38846.kindle.noimages	2020-05-19 01:08:55.316701	ebooks/38846
185234	application/zip	http://www.gutenberg.org/files/38846/38846.zip	2012-04-22 07:23:22	ebooks/38846
376627	application/epub+zip	http://www.gutenberg.org/ebooks/38846.epub.images	2020-05-19 01:08:52.891587	ebooks/38846
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/38846.rdf	2020-06-11 01:32:30.17697	ebooks/38846
326959	application/epub+zip	http://www.gutenberg.org/ebooks/38846.epub.noimages	2020-05-19 01:08:53.16659	ebooks/38846
11571	image/jpeg	http://www.gutenberg.org/cache/epub/38846/pg38846.cover.medium.jpg	2020-05-19 01:08:55.365731	ebooks/38846
2165	image/jpeg	http://www.gutenberg.org/cache/epub/38846/pg38846.cover.small.jpg	2020-05-19 01:08:55.342738	ebooks/38846
185269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38846/38846-8.zip	2012-04-22 07:23:22	ebooks/38846
515621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38846/38846-h/38846-h.htm	2012-04-22 07:22:46	ebooks/38846
1094031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38846.kindle.images	2020-05-19 01:08:54.236564	ebooks/38846
490922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38846/38846-8.txt	2012-04-22 07:23:04	ebooks/38846
490916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38846/38846.txt	2012-04-22 07:22:58	ebooks/38846
490900	text/plain	http://www.gutenberg.org/ebooks/38846.txt.utf-8	2020-05-19 01:08:52.376599	ebooks/38846
2361	image/jpeg	http://www.gutenberg.org/cache/epub/38847/pg38847.cover.small.jpg	2020-05-19 01:08:56.582697	ebooks/38847
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/38847.rdf	2020-06-11 01:32:30.202972	ebooks/38847
2989373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38847/38847-h.zip	2012-02-12 06:41:02	ebooks/38847
36261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38847/38847.txt	2012-02-12 06:41:00	ebooks/38847
39288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38847/38847-h/38847-h.htm	2012-02-12 06:41:00	ebooks/38847
15179	image/jpeg	http://www.gutenberg.org/cache/epub/38847/pg38847.cover.medium.jpg	2020-05-19 01:08:56.598695	ebooks/38847
13702	application/zip	http://www.gutenberg.org/files/38847/38847.zip	2012-02-12 06:41:02	ebooks/38847
109241	application/epub+zip	http://www.gutenberg.org/ebooks/38847.epub.noimages	2020-05-19 01:08:55.869719	ebooks/38847
1712974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38847.kindle.images	2020-05-19 01:08:56.342716	ebooks/38847
36233	text/plain	http://www.gutenberg.org/ebooks/38847.txt.utf-8	2020-05-19 01:08:55.474705	ebooks/38847
926214	application/epub+zip	http://www.gutenberg.org/ebooks/38847.epub.images	2020-05-19 01:08:55.783722	ebooks/38847
250709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38847.kindle.noimages	2020-05-19 01:08:56.565695	ebooks/38847
72229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38848/38848.zip	2012-02-12 09:46:56	ebooks/38848
183967	text/plain	http://www.gutenberg.org/ebooks/38848.txt.utf-8	2020-05-19 01:08:56.692687	ebooks/38848
97894	application/epub+zip	http://www.gutenberg.org/ebooks/38848.epub.noimages	2020-05-19 01:08:57.358695	ebooks/38848
14770	image/jpeg	http://www.gutenberg.org/cache/epub/38848/pg38848.cover.medium.jpg	2020-05-19 01:08:58.990686	ebooks/38848
196518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38848/38848-h/38848-h.htm	2012-02-12 09:46:54	ebooks/38848
1965891	application/zip	http://www.gutenberg.org/files/38848/38848-h.zip	2012-02-12 09:46:56	ebooks/38848
905994	application/epub+zip	http://www.gutenberg.org/ebooks/38848.epub.images	2020-05-19 01:08:57.174684	ebooks/38848
183919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38848/38848-8.txt	2012-02-12 09:46:54	ebooks/38848
3507	image/jpeg	http://www.gutenberg.org/cache/epub/38848/pg38848.cover.small.jpg	2020-05-19 01:08:58.95869	ebooks/38848
394674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38848.kindle.noimages	2020-05-19 01:08:58.655662	ebooks/38848
183913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38848/38848.txt	2012-02-12 09:46:54	ebooks/38848
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/38848.rdf	2020-06-11 01:32:30.229971	ebooks/38848
1811794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38848.kindle.images	2020-05-19 01:08:58.185676	ebooks/38848
72328	application/zip	http://www.gutenberg.org/files/38848/38848-8.zip	2012-02-12 09:46:56	ebooks/38848
265816	text/html; charset=utf-8	http://www.gutenberg.org/files/38849/38849-h/38849-h.htm	2012-02-12 09:48:28	ebooks/38849
500159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38849.kindle.noimages	2020-05-19 01:09:01.266631	ebooks/38849
79402	application/zip	http://www.gutenberg.org/files/38849/38849-8.zip	2012-02-12 09:49:28	ebooks/38849
3380	image/jpeg	http://www.gutenberg.org/cache/epub/38849/pg38849.cover.small.jpg	2020-05-19 01:09:01.311649	ebooks/38849
80034	text/plain; charset=utf-8	http://www.gutenberg.org/files/38849/38849-0.zip	2012-02-12 09:49:28	ebooks/38849
107931	application/epub+zip	http://www.gutenberg.org/ebooks/38849.epub.noimages	2020-05-19 01:08:59.661666	ebooks/38849
107931	application/epub+zip	http://www.gutenberg.org/ebooks/38849.epub.images	2020-05-19 01:08:59.441668	ebooks/38849
500167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38849.kindle.images	2020-05-19 01:09:00.469648	ebooks/38849
13461	image/jpeg	http://www.gutenberg.org/cache/epub/38849/pg38849.cover.medium.jpg	2020-05-19 01:09:01.352636	ebooks/38849
231610	text/plain; charset=utf-8	http://www.gutenberg.org/files/38849/38849-0.txt	2012-02-12 09:48:24	ebooks/38849
228122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38849/38849-8.txt	2012-02-12 09:49:00	ebooks/38849
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/38849.rdf	2020-06-11 01:32:30.256968	ebooks/38849
83332	text/html; charset=utf-8	http://www.gutenberg.org/files/38849/38849-h.zip	2012-02-12 09:49:28	ebooks/38849
161589	text/html	http://www.gutenberg.org/ebooks/3885.html.images	2020-06-02 01:15:01.140617	ebooks/3885
360385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3885.kindle.images	2020-06-02 01:15:01.677581	ebooks/3885
360377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3885.kindle.noimages	2020-06-02 01:15:02.033576	ebooks/3885
25282	image/jpeg	http://www.gutenberg.org/cache/epub/3885/pg3885.cover.medium.jpg	2020-06-02 01:15:02.088577	ebooks/3885
154126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3885/3885.txt	2004-12-04 07:11:12	ebooks/3885
89633	application/epub+zip	http://www.gutenberg.org/ebooks/3885.epub.images	2020-06-02 01:15:01.268589	ebooks/3885
161589	text/html	http://www.gutenberg.org/ebooks/3885.html.noimages	2020-06-02 01:15:01.186585	ebooks/3885
89633	application/epub+zip	http://www.gutenberg.org/ebooks/3885.epub.noimages	2020-06-02 01:15:01.322586	ebooks/3885
154098	text/plain	http://www.gutenberg.org/ebooks/3885.txt.utf-8	2020-06-02 01:15:01.045607	ebooks/3885
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/3885.rdf	2020-06-11 01:03:14.611995	ebooks/3885
57483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3885/3885.zip	2004-12-04 07:12:20	ebooks/3885
4800	image/jpeg	http://www.gutenberg.org/cache/epub/3885/pg3885.cover.small.jpg	2020-06-02 01:15:02.061573	ebooks/3885
1893018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38850.kindle.images	2020-05-19 01:09:08.737868	ebooks/38850
17405	application/rdf+xml	http://www.gutenberg.org/ebooks/38850.rdf	2020-06-11 01:32:30.287966	ebooks/38850
767480	application/epub+zip	http://www.gutenberg.org/ebooks/38850.epub.images	2020-05-19 01:09:06.455566	ebooks/38850
443065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38850/38850-h/38850-h.htm	2012-02-12 09:50:48	ebooks/38850
129165	application/zip	http://www.gutenberg.org/files/38850/38850-8.zip	2012-02-12 13:51:36	ebooks/38850
188778	application/epub+zip	http://www.gutenberg.org/ebooks/38850.epub.noimages	2020-05-19 01:09:07.090898	ebooks/38850
783540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38850.kindle.noimages	2020-05-19 01:09:10.105863	ebooks/38850
323717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38850/38850.txt	2012-02-12 13:50:14	ebooks/38850
323731	text/plain	http://www.gutenberg.org/ebooks/38850.txt.utf-8	2020-05-19 01:09:05.274632	ebooks/38850
24457	image/jpeg	http://www.gutenberg.org/cache/epub/38850/pg38850.cover.medium.jpg	2020-05-19 01:09:10.339883	ebooks/38850
129081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38850/38850.zip	2012-02-12 13:51:36	ebooks/38850
4983	image/jpeg	http://www.gutenberg.org/cache/epub/38850/pg38850.cover.small.jpg	2020-05-19 01:09:10.225851	ebooks/38850
687045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38850/38850-h.zip	2012-02-12 13:51:36	ebooks/38850
323431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38850/38850-8.txt	2012-02-12 09:50:38	ebooks/38850
254642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38851.kindle.images	2020-05-19 01:09:11.124844	ebooks/38851
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/38851.rdf	2020-06-11 01:32:30.31099	ebooks/38851
126006	text/html; charset=utf-8	http://www.gutenberg.org/files/38851/38851-h/38851-h.htm	2012-02-12 10:02:32	ebooks/38851
121197	text/plain; charset=utf-8	http://www.gutenberg.org/files/38851/38851-0.txt	2012-02-12 10:02:28	ebooks/38851
59943	text/html; charset=utf-8	http://www.gutenberg.org/files/38851/38851-h.zip	2012-02-12 10:02:34	ebooks/38851
65426	application/epub+zip	http://www.gutenberg.org/ebooks/38851.epub.images	2020-05-19 01:09:10.750847	ebooks/38851
38698	text/plain; charset=utf-8	http://www.gutenberg.org/files/38851/38851-0.zip	2012-02-12 10:02:34	ebooks/38851
2578	image/jpeg	http://www.gutenberg.org/cache/epub/38851/pg38851.cover.small.jpg	2020-05-19 01:09:11.458847	ebooks/38851
254634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38851.kindle.noimages	2020-05-19 01:09:11.44584	ebooks/38851
65426	application/epub+zip	http://www.gutenberg.org/ebooks/38851.epub.noimages	2020-05-19 01:09:10.807844	ebooks/38851
16446	image/jpeg	http://www.gutenberg.org/cache/epub/38851/pg38851.cover.medium.jpg	2020-05-19 01:09:11.471841	ebooks/38851
374587	text/plain; charset=utf-8	http://www.gutenberg.org/files/38852/38852-0.txt	2020-05-11 11:41:38	ebooks/38852
432044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38852/38852-h/38852-h.htm	2012-02-12 17:30:51	ebooks/38852
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/38852.rdf	2020-06-11 01:32:30.332976	ebooks/38852
12386	image/jpeg	http://www.gutenberg.org/cache/epub/38852/pg38852.cover.medium.jpg	2020-05-19 01:09:14.56679	ebooks/38852
169907	application/epub+zip	http://www.gutenberg.org/ebooks/38852.epub.images	2020-05-19 01:09:12.07084	ebooks/38852
745975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38852.kindle.noimages	2020-05-19 01:09:14.46679	ebooks/38852
141737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38852/38852-h.zip	2012-02-12 17:41:01	ebooks/38852
745979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38852.kindle.images	2020-05-19 01:09:13.432821	ebooks/38852
3352	image/jpeg	http://www.gutenberg.org/cache/epub/38852/pg38852.cover.small.jpg	2020-05-19 01:09:14.518798	ebooks/38852
169907	application/epub+zip	http://www.gutenberg.org/ebooks/38852.epub.noimages	2020-05-19 01:09:12.399862	ebooks/38852
130194	text/plain; charset=utf-8	http://www.gutenberg.org/files/38852/38852-0.zip	2020-05-11 11:42:56	ebooks/38852
223561	application/epub+zip	http://www.gutenberg.org/ebooks/38853.epub.noimages	2020-05-19 01:09:15.583798	ebooks/38853
223561	application/epub+zip	http://www.gutenberg.org/ebooks/38853.epub.images	2020-05-19 01:09:15.251797	ebooks/38853
893257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38853.kindle.noimages	2020-05-19 01:09:17.536762	ebooks/38853
472515	text/plain	http://www.gutenberg.org/ebooks/38853.txt.utf-8	2020-05-19 01:09:14.727831	ebooks/38853
191662	application/zip	http://www.gutenberg.org/files/38853/38853-8.zip	2012-02-12 14:01:46	ebooks/38853
13515	image/jpeg	http://www.gutenberg.org/cache/epub/38853/pg38853.cover.medium.jpg	2020-05-19 01:09:17.602763	ebooks/38853
893269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38853.kindle.images	2020-05-19 01:09:16.558777	ebooks/38853
501154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38853/38853-h/38853-h.htm	2012-02-12 14:01:46	ebooks/38853
3481	image/jpeg	http://www.gutenberg.org/cache/epub/38853/pg38853.cover.small.jpg	2020-05-19 01:09:17.570779	ebooks/38853
191559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38853/38853.zip	2012-02-12 14:01:46	ebooks/38853
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/38853.rdf	2020-06-11 01:32:30.359977	ebooks/38853
472339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38853/38853-8.txt	2012-02-12 14:01:46	ebooks/38853
195330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38853/38853-h.zip	2012-02-12 14:01:46	ebooks/38853
472331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38853/38853.txt	2012-02-12 14:01:46	ebooks/38853
132572	application/epub+zip	http://www.gutenberg.org/ebooks/38854.epub.images	2020-05-19 01:09:18.174787	ebooks/38854
104517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38854/38854-8.zip	2012-02-12 14:03:50	ebooks/38854
260083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38854/38854-8.txt	2012-02-12 14:03:50	ebooks/38854
132571	application/epub+zip	http://www.gutenberg.org/ebooks/38854.epub.noimages	2020-05-19 01:09:18.47175	ebooks/38854
104429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38854/38854.zip	2012-02-12 14:03:50	ebooks/38854
281692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38854/38854-h/38854-h.htm	2012-02-12 14:03:50	ebooks/38854
260315	text/plain	http://www.gutenberg.org/ebooks/38854.txt.utf-8	2020-05-19 01:09:17.731758	ebooks/38854
13597	image/jpeg	http://www.gutenberg.org/cache/epub/38854/pg38854.cover.medium.jpg	2020-05-19 01:09:19.736754	ebooks/38854
107020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38854/38854-h.zip	2012-02-12 14:03:50	ebooks/38854
260077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38854/38854.txt	2012-02-12 14:03:50	ebooks/38854
529176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38854.kindle.images	2020-05-19 01:09:19.076731	ebooks/38854
529167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38854.kindle.noimages	2020-05-19 01:09:19.675736	ebooks/38854
3572	image/jpeg	http://www.gutenberg.org/cache/epub/38854/pg38854.cover.small.jpg	2020-05-19 01:09:19.707726	ebooks/38854
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/38854.rdf	2020-06-11 01:32:30.38697	ebooks/38854
1050018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38855.kindle.images	2020-05-19 01:09:21.286704	ebooks/38855
370565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38855/38855-h/38855-h.htm	2012-02-12 15:12:06	ebooks/38855
333607	application/zip	http://www.gutenberg.org/files/38855/38855-h.zip	2012-02-12 15:12:50	ebooks/38855
332129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38855/38855-8.txt	2012-02-12 15:12:06	ebooks/38855
332124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38855/38855.txt	2012-02-12 15:12:42	ebooks/38855
363462	application/epub+zip	http://www.gutenberg.org/ebooks/38855.epub.images	2020-05-19 01:09:20.241744	ebooks/38855
127673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38855/38855-8.zip	2012-02-12 15:12:50	ebooks/38855
3900	image/jpeg	http://www.gutenberg.org/cache/epub/38855/pg38855.cover.small.jpg	2020-05-19 01:09:22.126709	ebooks/38855
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/38855.rdf	2020-06-11 01:32:30.415976	ebooks/38855
17885	image/jpeg	http://www.gutenberg.org/cache/epub/38855/pg38855.cover.medium.jpg	2020-05-19 01:09:22.160696	ebooks/38855
332099	text/plain	http://www.gutenberg.org/ebooks/38855.txt.utf-8	2020-05-19 01:09:19.862714	ebooks/38855
127656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38855/38855.zip	2012-02-12 15:12:50	ebooks/38855
163008	application/epub+zip	http://www.gutenberg.org/ebooks/38855.epub.noimages	2020-05-19 01:09:20.459721	ebooks/38855
663712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38855.kindle.noimages	2020-05-19 01:09:22.090705	ebooks/38855
105494	text/plain	http://www.gutenberg.org/ebooks/38856.txt.utf-8	2020-05-19 01:09:22.290725	ebooks/38856
250914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38856.kindle.images	2020-05-19 01:09:23.086692	ebooks/38856
61998	application/epub+zip	http://www.gutenberg.org/ebooks/38856.epub.images	2020-05-19 01:09:22.526681	ebooks/38856
13873	image/jpeg	http://www.gutenberg.org/cache/epub/38856/pg38856.cover.medium.jpg	2020-05-19 01:09:23.593685	ebooks/38856
40065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38856/38856.zip	2012-02-12 15:13:30	ebooks/38856
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/38856.rdf	2020-06-11 01:32:30.442969	ebooks/38856
40084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38856/38856-8.zip	2012-02-12 15:13:30	ebooks/38856
105514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38856/38856.txt	2012-02-12 15:13:30	ebooks/38856
123949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38856/38856-h/38856-h.htm	2012-02-12 15:13:30	ebooks/38856
42843	application/zip	http://www.gutenberg.org/files/38856/38856-h.zip	2012-02-12 15:13:30	ebooks/38856
61999	application/epub+zip	http://www.gutenberg.org/ebooks/38856.epub.noimages	2020-05-19 01:09:22.663698	ebooks/38856
250907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38856.kindle.noimages	2020-05-19 01:09:23.515703	ebooks/38856
3653	image/jpeg	http://www.gutenberg.org/cache/epub/38856/pg38856.cover.small.jpg	2020-05-19 01:09:23.556681	ebooks/38856
105520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38856/38856-8.txt	2012-02-12 15:13:30	ebooks/38856
62853	text/plain	http://www.gutenberg.org/ebooks/38857.txt.utf-8	2020-05-19 01:09:23.730669	ebooks/38857
26522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38857/38857-h.zip	2012-02-12 15:14:44	ebooks/38857
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/38857.rdf	2020-06-11 01:32:30.469966	ebooks/38857
13271	image/jpeg	http://www.gutenberg.org/cache/epub/38857/pg38857.cover.medium.jpg	2020-05-19 01:09:24.648655	ebooks/38857
24808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38857/38857.zip	2012-02-12 15:14:42	ebooks/38857
180930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38857.kindle.images	2020-05-19 01:09:24.303665	ebooks/38857
62884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38857/38857-8.txt	2012-02-12 15:14:42	ebooks/38857
62875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38857/38857.txt	2012-02-12 15:14:42	ebooks/38857
24822	application/zip	http://www.gutenberg.org/files/38857/38857-8.zip	2012-02-12 15:14:42	ebooks/38857
47622	application/epub+zip	http://www.gutenberg.org/ebooks/38857.epub.images	2020-05-19 01:09:23.900681	ebooks/38857
72014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38857/38857-h/38857-h.htm	2012-02-12 15:14:42	ebooks/38857
3139	image/jpeg	http://www.gutenberg.org/cache/epub/38857/pg38857.cover.small.jpg	2020-05-19 01:09:24.618653	ebooks/38857
47624	application/epub+zip	http://www.gutenberg.org/ebooks/38857.epub.noimages	2020-05-19 01:09:24.018681	ebooks/38857
180924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38857.kindle.noimages	2020-05-19 01:09:24.586654	ebooks/38857
470981	application/epub+zip	http://www.gutenberg.org/ebooks/38858.epub.images	2020-05-19 01:09:25.108677	ebooks/38858
1215697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38858.kindle.images	2020-05-19 01:09:26.308645	ebooks/38858
573230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38858.kindle.noimages	2020-05-19 01:09:27.050629	ebooks/38858
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/38858.rdf	2020-06-11 01:32:30.491976	ebooks/38858
15404	image/jpeg	http://www.gutenberg.org/cache/epub/38858/pg38858.cover.medium.jpg	2020-05-19 01:09:27.124635	ebooks/38858
3997	image/jpeg	http://www.gutenberg.org/cache/epub/38858/pg38858.cover.small.jpg	2020-05-19 01:09:27.090625	ebooks/38858
427990	text/html	http://www.gutenberg.org/files/38858/38858-h.zip	2012-02-12 23:16:31	ebooks/38858
107052	text/plain; charset=utf-8	http://www.gutenberg.org/files/38858/38858-0.zip	2012-02-12 23:16:30	ebooks/38858
144482	application/epub+zip	http://www.gutenberg.org/ebooks/38858.epub.noimages	2020-05-19 01:09:25.352656	ebooks/38858
273129	text/plain; charset=utf-8	http://www.gutenberg.org/files/38858/38858-0.txt	2012-02-12 23:11:09	ebooks/38858
304475	text/html	http://www.gutenberg.org/files/38858/38858-h/38858-h.htm	2012-02-12 23:12:01	ebooks/38858
27955	application/zip	http://www.gutenberg.org/files/38859/38859.zip	2012-02-13 07:31:16	ebooks/38859
218397	application/epub+zip	http://www.gutenberg.org/ebooks/38859.epub.images	2020-05-19 01:09:27.427655	ebooks/38859
322814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38859.kindle.noimages	2020-05-19 01:09:28.213627	ebooks/38859
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/38859.rdf	2020-06-11 01:32:30.520967	ebooks/38859
27950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38859/38859-8.zip	2012-02-13 07:31:16	ebooks/38859
2096	image/jpeg	http://www.gutenberg.org/cache/epub/38859/pg38859.cover.small.jpg	2020-05-19 01:09:28.233619	ebooks/38859
14988	image/jpeg	http://www.gutenberg.org/cache/epub/38859/pg38859.cover.medium.jpg	2020-05-19 01:09:28.253609	ebooks/38859
116742	application/epub+zip	http://www.gutenberg.org/ebooks/38859.epub.noimages	2020-05-19 01:09:27.590636	ebooks/38859
72824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38859/38859-8.txt	2012-02-13 07:31:16	ebooks/38859
72788	text/plain	http://www.gutenberg.org/ebooks/38859.txt.utf-8	2020-05-19 01:09:27.25364	ebooks/38859
211259	application/zip	http://www.gutenberg.org/files/38859/38859-h.zip	2012-02-13 07:38:56	ebooks/38859
514185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38859.kindle.images	2020-05-19 01:09:27.916625	ebooks/38859
72831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38859/38859.txt	2012-02-13 07:31:16	ebooks/38859
78138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38859/38859-h/38859-h.htm	2012-02-13 07:36:17	ebooks/38859
25285	image/jpeg	http://www.gutenberg.org/cache/epub/3886/pg3886.cover.medium.jpg	2020-06-02 01:15:03.361554	ebooks/3886
101126	application/epub+zip	http://www.gutenberg.org/ebooks/3886.epub.noimages	2020-06-02 01:15:02.507607	ebooks/3886
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/3886.rdf	2020-06-11 01:03:14.635991	ebooks/3886
404398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3886.kindle.images	2020-06-02 01:15:02.90657	ebooks/3886
404390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3886.kindle.noimages	2020-06-02 01:15:03.306567	ebooks/3886
179294	text/plain	http://www.gutenberg.org/ebooks/3886.txt.utf-8	2020-06-02 01:15:02.202589	ebooks/3886
179322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3886/3886.txt	2004-12-04 07:15:30	ebooks/3886
188059	text/html	http://www.gutenberg.org/ebooks/3886.html.images	2020-06-02 01:15:02.308588	ebooks/3886
4799	image/jpeg	http://www.gutenberg.org/cache/epub/3886/pg3886.cover.small.jpg	2020-06-02 01:15:03.334563	ebooks/3886
188059	text/html	http://www.gutenberg.org/ebooks/3886.html.noimages	2020-06-02 01:15:02.358573	ebooks/3886
101126	application/epub+zip	http://www.gutenberg.org/ebooks/3886.epub.images	2020-06-02 01:15:02.447577	ebooks/3886
68024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3886/3886.zip	2004-12-04 07:16:40	ebooks/3886
323735	application/epub+zip	http://www.gutenberg.org/ebooks/38860.epub.noimages	2020-05-19 01:09:29.317625	ebooks/38860
722029	text/plain	http://www.gutenberg.org/ebooks/38860.txt.utf-8	2020-05-19 01:09:28.358618	ebooks/38860
1356245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38860.kindle.images	2020-05-19 01:09:30.953576	ebooks/38860
2949	image/jpeg	http://www.gutenberg.org/cache/epub/38860/pg38860.cover.small.jpg	2020-05-19 01:09:33.19859	ebooks/38860
10658	image/jpeg	http://www.gutenberg.org/cache/epub/38860/pg38860.cover.medium.jpg	2020-05-19 01:09:33.24462	ebooks/38860
278721	application/zip	http://www.gutenberg.org/files/38860/38860.zip	2012-02-13 06:32:34	ebooks/38860
329157	application/epub+zip	http://www.gutenberg.org/ebooks/38860.epub.images	2020-05-19 01:09:28.996622	ebooks/38860
722005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38860/38860.txt	2012-02-13 06:32:32	ebooks/38860
790296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38860/38860-h/38860-h.htm	2012-02-13 06:32:32	ebooks/38860
1345627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38860.kindle.noimages	2020-05-19 01:09:32.60657	ebooks/38860
296640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38860/38860-h.zip	2012-02-13 06:32:34	ebooks/38860
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/38860.rdf	2020-06-11 01:32:30.547965	ebooks/38860
278848	application/zip	http://www.gutenberg.org/files/38860/38860-8.zip	2012-02-13 06:32:34	ebooks/38860
721996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38860/38860-8.txt	2012-02-13 06:32:32	ebooks/38860
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/38861.rdf	2020-06-11 01:32:30.573973	ebooks/38861
15611	image/jpeg	http://www.gutenberg.org/cache/epub/38861/pg38861.cover.medium.jpg	2020-05-19 01:09:36.113699	ebooks/38861
442323	text/plain	http://www.gutenberg.org/ebooks/38861.txt.utf-8	2020-05-19 01:09:33.405575	ebooks/38861
185955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38861/38861-h.zip	2012-02-13 06:40:16	ebooks/38861
442302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38861/38861.txt	2012-02-13 06:40:16	ebooks/38861
217613	application/epub+zip	http://www.gutenberg.org/ebooks/38861.epub.noimages	2020-05-19 01:09:34.228716	ebooks/38861
854624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38861.kindle.images	2020-05-19 01:09:35.136699	ebooks/38861
182439	application/zip	http://www.gutenberg.org/files/38861/38861.zip	2012-02-13 06:40:16	ebooks/38861
465246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38861/38861-h/38861-h.htm	2012-02-13 06:40:16	ebooks/38861
182523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38861/38861-8.zip	2012-02-13 06:40:16	ebooks/38861
217612	application/epub+zip	http://www.gutenberg.org/ebooks/38861.epub.images	2020-05-19 01:09:33.903711	ebooks/38861
854617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38861.kindle.noimages	2020-05-19 01:09:36.048684	ebooks/38861
442309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38861/38861-8.txt	2012-02-13 06:40:16	ebooks/38861
3524	image/jpeg	http://www.gutenberg.org/cache/epub/38861/pg38861.cover.small.jpg	2020-05-19 01:09:36.08267	ebooks/38861
3510	image/jpeg	http://www.gutenberg.org/cache/epub/38862/pg38862.cover.small.jpg	2020-05-19 01:09:38.897639	ebooks/38862
213922	application/epub+zip	http://www.gutenberg.org/ebooks/38862.epub.noimages	2020-05-19 01:09:37.069683	ebooks/38862
458302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38862/38862-h/38862-h.htm	2012-02-13 06:53:56	ebooks/38862
840946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38862.kindle.noimages	2020-05-19 01:09:38.863647	ebooks/38862
178511	application/zip	http://www.gutenberg.org/files/38862/38862-8.zip	2012-02-13 06:53:56	ebooks/38862
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/38862.rdf	2020-06-11 01:32:30.600966	ebooks/38862
435020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38862/38862-8.txt	2012-02-13 06:53:56	ebooks/38862
178425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38862/38862.zip	2012-02-13 06:53:56	ebooks/38862
435036	text/plain	http://www.gutenberg.org/ebooks/38862.txt.utf-8	2020-05-19 01:09:36.244668	ebooks/38862
181791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38862/38862-h.zip	2012-02-13 06:53:56	ebooks/38862
213922	application/epub+zip	http://www.gutenberg.org/ebooks/38862.epub.images	2020-05-19 01:09:36.742695	ebooks/38862
435015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38862/38862.txt	2012-02-13 06:53:56	ebooks/38862
840954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38862.kindle.images	2020-05-19 01:09:37.966678	ebooks/38862
15549	image/jpeg	http://www.gutenberg.org/cache/epub/38862/pg38862.cover.medium.jpg	2020-05-19 01:09:38.928636	ebooks/38862
182069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38863/38863-8.zip	2012-02-13 07:01:00	ebooks/38863
217418	application/epub+zip	http://www.gutenberg.org/ebooks/38863.epub.noimages	2020-05-19 01:09:39.929639	ebooks/38863
185484	application/zip	http://www.gutenberg.org/files/38863/38863-h.zip	2012-02-13 07:01:00	ebooks/38863
217419	application/epub+zip	http://www.gutenberg.org/ebooks/38863.epub.images	2020-05-19 01:09:39.605663	ebooks/38863
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/38863.rdf	2020-06-11 01:32:30.626972	ebooks/38863
446451	text/plain	http://www.gutenberg.org/ebooks/38863.txt.utf-8	2020-05-19 01:09:39.05766	ebooks/38863
469058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38863/38863-h/38863-h.htm	2012-02-13 07:01:00	ebooks/38863
446422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38863/38863.txt	2012-02-13 07:01:00	ebooks/38863
181965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38863/38863.zip	2012-02-13 07:01:00	ebooks/38863
854343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38863.kindle.images	2020-05-19 01:09:40.846623	ebooks/38863
854334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38863.kindle.noimages	2020-05-19 01:09:41.764596	ebooks/38863
15537	image/jpeg	http://www.gutenberg.org/cache/epub/38863/pg38863.cover.medium.jpg	2020-05-19 01:09:41.8326	ebooks/38863
446429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38863/38863-8.txt	2012-02-13 07:01:00	ebooks/38863
3510	image/jpeg	http://www.gutenberg.org/cache/epub/38863/pg38863.cover.small.jpg	2020-05-19 01:09:41.799605	ebooks/38863
146553	application/epub+zip	http://www.gutenberg.org/ebooks/38864.epub.images	2020-05-19 01:09:42.450603	ebooks/38864
125758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38864/38864-8.txt	2012-02-13 07:09:30	ebooks/38864
1333	image/jpeg	http://www.gutenberg.org/cache/epub/38864/pg38864.cover.small.jpg	2020-05-19 01:09:45.216616	ebooks/38864
125855	text/plain; charset=utf-8	http://www.gutenberg.org/files/38864/38864-0.txt	2012-02-13 07:09:12	ebooks/38864
138766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38864/38864-h.zip	2012-02-13 07:09:42	ebooks/38864
125790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38864/38864.txt	2012-02-13 07:09:40	ebooks/38864
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/38864.rdf	2020-06-11 01:32:30.656964	ebooks/38864
146553	application/epub+zip	http://www.gutenberg.org/ebooks/38864.epub.noimages	2020-05-19 01:09:42.780611	ebooks/38864
432697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38864.kindle.images	2020-05-19 01:09:43.286599	ebooks/38864
50392	application/zip	http://www.gutenberg.org/files/38864/38864-0.zip	2012-02-13 07:09:42	ebooks/38864
50065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38864/38864-8.zip	2012-02-13 07:09:42	ebooks/38864
6995	image/jpeg	http://www.gutenberg.org/cache/epub/38864/pg38864.cover.medium.jpg	2020-05-19 01:09:45.234647	ebooks/38864
156120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38864/38864-h/38864-h.htm	2012-02-13 07:09:16	ebooks/38864
49992	application/zip	http://www.gutenberg.org/files/38864/38864.zip	2012-02-13 07:09:42	ebooks/38864
432689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38864.kindle.noimages	2020-05-19 01:09:43.811592	ebooks/38864
104248	application/zip	http://www.gutenberg.org/files/38865/38865-h.zip	2012-02-13 07:14:12	ebooks/38865
13624	image/jpeg	http://www.gutenberg.org/cache/epub/38865/pg38865.cover.medium.jpg	2020-05-19 01:09:47.336898	ebooks/38865
249919	text/plain	http://www.gutenberg.org/ebooks/38865.txt.utf-8	2020-05-19 01:09:45.347602	ebooks/38865
129841	application/epub+zip	http://www.gutenberg.org/ebooks/38865.epub.images	2020-05-19 01:09:45.811918	ebooks/38865
129841	application/epub+zip	http://www.gutenberg.org/ebooks/38865.epub.noimages	2020-05-19 01:09:46.103939	ebooks/38865
270799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38865/38865-h/38865-h.htm	2012-02-13 07:14:12	ebooks/38865
3573	image/jpeg	http://www.gutenberg.org/cache/epub/38865/pg38865.cover.small.jpg	2020-05-19 01:09:47.307889	ebooks/38865
516477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38865.kindle.images	2020-05-19 01:09:46.692879	ebooks/38865
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/38865.rdf	2020-06-11 01:32:30.682967	ebooks/38865
516469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38865.kindle.noimages	2020-05-19 01:09:47.276878	ebooks/38865
101739	application/zip	http://www.gutenberg.org/files/38865/38865.zip	2012-02-13 07:14:12	ebooks/38865
101831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38865/38865-8.zip	2012-02-13 07:14:12	ebooks/38865
249695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38865/38865-8.txt	2012-02-13 07:14:12	ebooks/38865
249692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38865/38865.txt	2012-02-13 07:14:12	ebooks/38865
774453	application/epub+zip	http://www.gutenberg.org/ebooks/38866.epub.images	2020-05-19 01:09:48.375887	ebooks/38866
295495	application/epub+zip	http://www.gutenberg.org/ebooks/38866.epub.noimages	2020-05-19 01:09:48.907859	ebooks/38866
1416	image/jpeg	http://www.gutenberg.org/cache/epub/38866/pg38866.cover.small.jpg	2020-05-19 01:09:53.085793	ebooks/38866
776390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38866/38866-h/38866-h.htm	2012-02-13 09:45:11	ebooks/38866
251843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38866/38866-8.zip	2012-02-13 09:40:48	ebooks/38866
2101097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38866.kindle.images	2020-05-19 01:09:51.368819	ebooks/38866
251733	application/zip	http://www.gutenberg.org/files/38866/38866.zip	2012-02-13 09:40:48	ebooks/38866
672966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38866/38866-8.txt	2012-02-13 09:40:48	ebooks/38866
756389	application/zip	http://www.gutenberg.org/files/38866/38866-h.zip	2012-02-13 09:48:10	ebooks/38866
1227179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38866.kindle.noimages	2020-05-19 01:09:53.034786	ebooks/38866
673152	text/plain	http://www.gutenberg.org/ebooks/38866.txt.utf-8	2020-05-19 01:09:47.469879	ebooks/38866
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/38866.rdf	2020-06-11 01:32:30.710964	ebooks/38866
673005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38866/38866.txt	2012-02-13 09:40:48	ebooks/38866
8915	image/jpeg	http://www.gutenberg.org/cache/epub/38866/pg38866.cover.medium.jpg	2020-05-19 01:09:53.128854	ebooks/38866
177345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38867/38867-h.zip	2012-04-28 05:57:50	ebooks/38867
211998	application/epub+zip	http://www.gutenberg.org/ebooks/38867.epub.noimages	2020-05-19 01:09:53.982789	ebooks/38867
14226	image/jpeg	http://www.gutenberg.org/cache/epub/38867/pg38867.cover.medium.jpg	2020-05-19 01:09:56.091764	ebooks/38867
3949	image/jpeg	http://www.gutenberg.org/cache/epub/38867/pg38867.cover.small.jpg	2020-05-19 01:09:56.05676	ebooks/38867
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/38867.rdf	2020-06-11 01:32:30.73897	ebooks/38867
170996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38867/38867-8.zip	2012-04-28 05:57:50	ebooks/38867
881158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38867.kindle.noimages	2020-05-19 01:09:56.018773	ebooks/38867
211998	application/epub+zip	http://www.gutenberg.org/ebooks/38867.epub.images	2020-05-19 01:09:53.739781	ebooks/38867
456624	text/plain	http://www.gutenberg.org/ebooks/38867.txt.utf-8	2020-05-19 01:09:53.292783	ebooks/38867
445508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38867/38867-8.txt	2012-04-28 05:46:58	ebooks/38867
476348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38867/38867-h/38867-h.htm	2012-04-28 05:46:32	ebooks/38867
881162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38867.kindle.images	2020-05-19 01:09:55.001771	ebooks/38867
3999	image/jpeg	http://www.gutenberg.org/cache/epub/38868/pg38868.cover.small.jpg	2020-05-19 01:10:09.185588	ebooks/38868
153923	text/plain	http://www.gutenberg.org/ebooks/38868.txt.utf-8	2020-05-19 01:09:56.225752	ebooks/38868
62471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38868/38868-8.zip	2012-02-13 09:12:32	ebooks/38868
26685	image/jpeg	http://www.gutenberg.org/cache/epub/38868/pg38868.cover.medium.jpg	2020-05-19 01:10:09.202577	ebooks/38868
9367320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38868.kindle.images	2020-05-19 01:10:08.785584	ebooks/38868
4292067	application/epub+zip	http://www.gutenberg.org/ebooks/38868.epub.images	2020-05-19 01:09:58.690732	ebooks/38868
150278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38868/38868-8.txt	2012-02-13 09:12:24	ebooks/38868
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38868.rdf	2020-06-11 01:32:30.764966	ebooks/38868
428213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38868.kindle.noimages	2020-05-19 01:10:09.16759	ebooks/38868
158353	application/epub+zip	http://www.gutenberg.org/ebooks/38868.epub.noimages	2020-05-19 01:09:58.890721	ebooks/38868
4643333	application/zip	http://www.gutenberg.org/files/38868/38868-h.zip	2012-02-13 09:12:32	ebooks/38868
159768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38868/38868-h/38868-h.htm	2012-02-13 09:12:26	ebooks/38868
687775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38869/38869-8.txt	2012-02-13 09:13:32	ebooks/38869
312725	application/epub+zip	http://www.gutenberg.org/ebooks/38869.epub.images	2020-05-19 01:10:09.919577	ebooks/38869
267990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38869/38869.zip	2012-02-13 09:14:08	ebooks/38869
1253861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38869.kindle.images	2020-05-19 01:10:11.709618	ebooks/38869
15323	image/jpeg	http://www.gutenberg.org/cache/epub/38869/pg38869.cover.medium.jpg	2020-05-19 01:10:13.24669	ebooks/38869
268129	application/zip	http://www.gutenberg.org/files/38869/38869-8.zip	2012-02-13 09:14:08	ebooks/38869
687810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38869/38869.txt	2012-02-13 09:14:00	ebooks/38869
279198	application/zip	http://www.gutenberg.org/files/38869/38869-h.zip	2012-02-13 09:14:10	ebooks/38869
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/38869.rdf	2020-06-11 01:32:30.79297	ebooks/38869
1253853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38869.kindle.noimages	2020-05-19 01:10:13.164694	ebooks/38869
3489	image/jpeg	http://www.gutenberg.org/cache/epub/38869/pg38869.cover.small.jpg	2020-05-19 01:10:13.208697	ebooks/38869
312725	application/epub+zip	http://www.gutenberg.org/ebooks/38869.epub.noimages	2020-05-19 01:10:10.253665	ebooks/38869
736285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38869/38869-h/38869-h.htm	2012-02-13 09:13:32	ebooks/38869
687837	text/plain	http://www.gutenberg.org/ebooks/38869.txt.utf-8	2020-05-19 01:10:09.313586	ebooks/38869
140682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3887/3887.txt	2004-12-04 07:24:56	ebooks/3887
148469	text/html	http://www.gutenberg.org/ebooks/3887.html.noimages	2020-06-02 01:15:03.609565	ebooks/3887
338524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3887.kindle.images	2020-06-02 01:15:04.079546	ebooks/3887
338515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3887.kindle.noimages	2020-06-02 01:15:04.419544	ebooks/3887
25252	image/jpeg	http://www.gutenberg.org/cache/epub/3887/pg3887.cover.medium.jpg	2020-06-02 01:15:04.473543	ebooks/3887
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/3887.rdf	2020-06-11 01:03:14.670013	ebooks/3887
148469	text/html	http://www.gutenberg.org/ebooks/3887.html.images	2020-06-02 01:15:03.565553	ebooks/3887
140654	text/plain	http://www.gutenberg.org/ebooks/3887.txt.utf-8	2020-06-02 01:15:03.474564	ebooks/3887
52720	application/zip	http://www.gutenberg.org/files/3887/3887.zip	2004-12-04 07:25:54	ebooks/3887
4808	image/jpeg	http://www.gutenberg.org/cache/epub/3887/pg3887.cover.small.jpg	2020-06-02 01:15:04.446561	ebooks/3887
83839	application/epub+zip	http://www.gutenberg.org/ebooks/3887.epub.noimages	2020-06-02 01:15:03.740552	ebooks/3887
83840	application/epub+zip	http://www.gutenberg.org/ebooks/3887.epub.images	2020-06-02 01:15:03.687552	ebooks/3887
441070	application/zip	http://www.gutenberg.org/files/38870/38870.zip	2012-02-13 09:15:22	ebooks/38870
13742254	application/zip	http://www.gutenberg.org/files/38870/38870-h.zip	2012-02-13 09:15:24	ebooks/38870
2539215	application/epub+zip	http://www.gutenberg.org/ebooks/38870.epub.images	2020-05-19 01:10:15.602713	ebooks/38870
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/38870.rdf	2020-06-11 01:32:30.821965	ebooks/38870
1168969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38870/38870.txt	2012-02-13 09:15:18	ebooks/38870
6140827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38870.kindle.images	2020-05-19 01:10:19.548625	ebooks/38870
1168922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38870/38870-8.txt	2012-02-13 09:15:16	ebooks/38870
3476	image/jpeg	http://www.gutenberg.org/cache/epub/38870/pg38870.cover.small.jpg	2020-05-19 01:10:22.392593	ebooks/38870
1326598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38870/38870-h/38870-h.htm	2012-02-13 09:15:18	ebooks/38870
1169106	text/plain	http://www.gutenberg.org/ebooks/38870.txt.utf-8	2020-05-19 01:10:13.407749	ebooks/38870
13747	image/jpeg	http://www.gutenberg.org/cache/epub/38870/pg38870.cover.medium.jpg	2020-05-19 01:10:22.499597	ebooks/38870
521612	application/epub+zip	http://www.gutenberg.org/ebooks/38870.epub.noimages	2020-05-19 01:10:16.310691	ebooks/38870
441260	application/zip	http://www.gutenberg.org/files/38870/38870-8.zip	2012-02-13 09:15:22	ebooks/38870
2122396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38870.kindle.noimages	2020-05-19 01:10:22.274574	ebooks/38870
825396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38871/38871-8.txt	2012-02-13 09:51:06	ebooks/38871
3503	image/jpeg	http://www.gutenberg.org/cache/epub/38871/pg38871.cover.small.jpg	2020-05-19 01:10:28.052838	ebooks/38871
329249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38871/38871-h.zip	2012-02-13 09:51:08	ebooks/38871
1465455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38871.kindle.images	2020-05-19 01:10:25.778864	ebooks/38871
13482	image/jpeg	http://www.gutenberg.org/cache/epub/38871/pg38871.cover.medium.jpg	2020-05-19 01:10:28.100849	ebooks/38871
1465539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38871.kindle.noimages	2020-05-19 01:10:27.454845	ebooks/38871
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/38871.rdf	2020-06-11 01:32:30.850976	ebooks/38871
359891	application/epub+zip	http://www.gutenberg.org/ebooks/38871.epub.images	2020-05-19 01:10:23.669591	ebooks/38871
318469	application/zip	http://www.gutenberg.org/files/38871/38871-8.zip	2012-02-13 09:51:08	ebooks/38871
825407	text/plain	http://www.gutenberg.org/ebooks/38871.txt.utf-8	2020-05-19 01:10:22.865583	ebooks/38871
359891	application/epub+zip	http://www.gutenberg.org/ebooks/38871.epub.noimages	2020-05-19 01:10:24.109597	ebooks/38871
930551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38871/38871-h/38871-h.htm	2012-02-13 09:51:06	ebooks/38871
318370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38871/38871.zip	2012-02-13 09:51:06	ebooks/38871
825404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38871/38871.txt	2012-02-13 09:51:06	ebooks/38871
91338	application/epub+zip	http://www.gutenberg.org/ebooks/38872.epub.noimages	2020-05-19 01:10:32.721803	ebooks/38872
175716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38872/38872.txt	2012-02-13 09:52:08	ebooks/38872
2077636	application/zip	http://www.gutenberg.org/files/38872/38872-h.zip	2012-02-13 09:52:10	ebooks/38872
15029	image/jpeg	http://www.gutenberg.org/cache/epub/38872/pg38872.cover.medium.jpg	2020-05-19 01:10:34.187792	ebooks/38872
67368	application/zip	http://www.gutenberg.org/files/38872/38872.zip	2012-02-13 09:52:10	ebooks/38872
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/38872.rdf	2020-06-11 01:32:30.874986	ebooks/38872
3954	image/jpeg	http://www.gutenberg.org/cache/epub/38872/pg38872.cover.small.jpg	2020-05-19 01:10:34.158791	ebooks/38872
3840528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38872.kindle.images	2020-05-19 01:10:33.673782	ebooks/38872
2172619	application/epub+zip	http://www.gutenberg.org/ebooks/38872.epub.images	2020-05-19 01:10:32.440799	ebooks/38872
197777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38872/38872-h/38872-h.htm	2012-02-13 09:52:08	ebooks/38872
374238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38872.kindle.noimages	2020-05-19 01:10:34.127755	ebooks/38872
175688	text/plain	http://www.gutenberg.org/ebooks/38872.txt.utf-8	2020-05-19 01:10:28.253849	ebooks/38872
439228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38873/38873-h/38873-h.htm	2012-02-14 02:36:54	ebooks/38873
2033	image/jpeg	http://www.gutenberg.org/cache/epub/38873/pg38873.cover.small.jpg	2020-05-19 01:10:38.061742	ebooks/38873
194185	application/epub+zip	http://www.gutenberg.org/ebooks/38873.epub.noimages	2020-05-19 01:10:35.116767	ebooks/38873
149273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38873/38873-8.zip	2012-02-13 14:33:20	ebooks/38873
380283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38873/38873.txt	2012-02-13 14:33:18	ebooks/38873
380264	text/plain	http://www.gutenberg.org/ebooks/38873.txt.utf-8	2020-05-19 01:10:34.310776	ebooks/38873
380282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38873/38873-8.txt	2012-02-13 14:33:18	ebooks/38873
15084	image/jpeg	http://www.gutenberg.org/cache/epub/38873/pg38873.cover.medium.jpg	2020-05-19 01:10:38.090712	ebooks/38873
1614103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38873.kindle.images	2020-05-19 01:10:36.422739	ebooks/38873
15159	application/rdf+xml	http://www.gutenberg.org/ebooks/38873.rdf	2020-06-11 01:32:30.901967	ebooks/38873
638455	application/epub+zip	http://www.gutenberg.org/ebooks/38873.epub.images	2020-05-19 01:10:34.823756	ebooks/38873
758053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38873.kindle.noimages	2020-05-19 01:10:37.369722	ebooks/38873
624451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38873/38873-h.zip	2012-02-14 02:37:08	ebooks/38873
149238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38873/38873.zip	2012-02-13 14:33:20	ebooks/38873
843401	application/zip	http://www.gutenberg.org/files/38874/38874-h.zip	2012-02-13 14:45:34	ebooks/38874
2145797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38874.kindle.images	2020-05-19 01:10:40.499686	ebooks/38874
187546	application/zip	http://www.gutenberg.org/files/38874/38874.zip	2012-02-13 14:45:34	ebooks/38874
14183	image/jpeg	http://www.gutenberg.org/cache/epub/38874/pg38874.cover.medium.jpg	2020-05-19 01:10:41.691671	ebooks/38874
863819	application/epub+zip	http://www.gutenberg.org/ebooks/38874.epub.images	2020-05-19 01:10:38.793707	ebooks/38874
494222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38874/38874.txt	2012-02-13 14:45:24	ebooks/38874
494221	text/plain	http://www.gutenberg.org/ebooks/38874.txt.utf-8	2020-05-19 01:10:38.218759	ebooks/38874
242481	application/epub+zip	http://www.gutenberg.org/ebooks/38874.epub.noimages	2020-05-19 01:10:39.104725	ebooks/38874
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/38874.rdf	2020-06-11 01:32:30.928966	ebooks/38874
945559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38874.kindle.noimages	2020-05-19 01:10:41.636677	ebooks/38874
2123	image/jpeg	http://www.gutenberg.org/cache/epub/38874/pg38874.cover.small.jpg	2020-05-19 01:10:41.665683	ebooks/38874
494204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38874/38874-8.txt	2012-02-13 14:44:14	ebooks/38874
557632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38874/38874-h/38874-h.htm	2012-02-13 14:44:14	ebooks/38874
187632	application/zip	http://www.gutenberg.org/files/38874/38874-8.zip	2012-02-13 14:45:34	ebooks/38874
13609	image/jpeg	http://www.gutenberg.org/cache/epub/38875/pg38875.cover.medium.jpg	2020-05-19 01:10:43.74063	ebooks/38875
512890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38875.kindle.noimages	2020-05-19 01:10:43.681647	ebooks/38875
269905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38875/38875-h/38875-h.htm	2012-02-13 14:47:04	ebooks/38875
100635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38875/38875.zip	2012-02-13 14:47:04	ebooks/38875
100718	application/zip	http://www.gutenberg.org/files/38875/38875-8.zip	2012-02-13 14:47:04	ebooks/38875
251070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38875/38875.txt	2012-02-13 14:47:04	ebooks/38875
251298	text/plain	http://www.gutenberg.org/ebooks/38875.txt.utf-8	2020-05-19 01:10:41.816672	ebooks/38875
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/38875.rdf	2020-06-11 01:32:30.955984	ebooks/38875
103245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38875/38875-h.zip	2012-02-13 14:47:04	ebooks/38875
3561	image/jpeg	http://www.gutenberg.org/cache/epub/38875/pg38875.cover.small.jpg	2020-05-19 01:10:43.712636	ebooks/38875
129074	application/epub+zip	http://www.gutenberg.org/ebooks/38875.epub.noimages	2020-05-19 01:10:42.514678	ebooks/38875
129075	application/epub+zip	http://www.gutenberg.org/ebooks/38875.epub.images	2020-05-19 01:10:42.220667	ebooks/38875
251079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38875/38875-8.txt	2012-02-13 14:47:04	ebooks/38875
142006	text/html	http://www.gutenberg.org/ebooks/3888.html.images	2020-06-02 01:15:04.67256	ebooks/3888
512899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38875.kindle.images	2020-05-19 01:10:43.099649	ebooks/38875
395017	application/zip	http://www.gutenberg.org/files/38876/38876.zip	2012-02-13 14:50:12	ebooks/38876
1405813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38876/38876-h/38876-h.htm	2012-02-13 14:48:12	ebooks/38876
1097764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38876/38876-8.txt	2012-02-13 14:48:10	ebooks/38876
395124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38876/38876-8.zip	2012-02-13 14:50:12	ebooks/38876
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/38876.rdf	2020-06-11 01:32:30.982968	ebooks/38876
511151	application/epub+zip	http://www.gutenberg.org/ebooks/38876.epub.noimages	2020-05-19 01:10:46.045633	ebooks/38876
2131899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38876.kindle.noimages	2020-05-19 01:10:52.259687	ebooks/38876
5955	image/jpeg	http://www.gutenberg.org/cache/epub/38876/pg38876.cover.medium.jpg	2020-05-19 01:10:52.638701	ebooks/38876
2131907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38876.kindle.images	2020-05-19 01:10:49.163556	ebooks/38876
467235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38876/38876-h.zip	2012-02-13 14:50:12	ebooks/38876
511151	application/epub+zip	http://www.gutenberg.org/ebooks/38876.epub.images	2020-05-19 01:10:45.254638	ebooks/38876
1097818	text/plain	http://www.gutenberg.org/ebooks/38876.txt.utf-8	2020-05-19 01:10:43.889651	ebooks/38876
1387	image/jpeg	http://www.gutenberg.org/cache/epub/38876/pg38876.cover.small.jpg	2020-05-19 01:10:52.456699	ebooks/38876
1097878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38876/38876.txt	2012-02-13 14:49:12	ebooks/38876
230293	application/epub+zip	http://www.gutenberg.org/ebooks/38877.epub.images	2020-05-19 01:10:53.814672	ebooks/38877
168908	application/zip	http://www.gutenberg.org/files/38877/38877-h.zip	2012-02-13 14:51:12	ebooks/38877
1555	image/jpeg	http://www.gutenberg.org/cache/epub/38877/pg38877.cover.small.jpg	2020-05-19 01:10:57.128633	ebooks/38877
15099	application/rdf+xml	http://www.gutenberg.org/ebooks/38877.rdf	2020-06-11 01:32:31.010978	ebooks/38877
246515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38877/38877-8.txt	2012-02-13 14:51:12	ebooks/38877
5769	image/jpeg	http://www.gutenberg.org/cache/epub/38877/pg38877.cover.medium.jpg	2020-05-19 01:10:57.245648	ebooks/38877
246509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38877/38877.txt	2012-02-13 14:51:12	ebooks/38877
90493	application/zip	http://www.gutenberg.org/files/38877/38877-8.zip	2012-02-13 14:51:12	ebooks/38877
331965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38877/38877-h/38877-h.htm	2012-02-13 14:51:12	ebooks/38877
90332	application/zip	http://www.gutenberg.org/files/38877/38877.zip	2012-02-13 14:51:12	ebooks/38877
246679	text/plain	http://www.gutenberg.org/ebooks/38877.txt.utf-8	2020-05-19 01:10:53.079711	ebooks/38877
582976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38877.kindle.noimages	2020-05-19 01:10:57.01163	ebooks/38877
177196	application/epub+zip	http://www.gutenberg.org/ebooks/38877.epub.noimages	2020-05-19 01:10:54.316677	ebooks/38877
688741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38877.kindle.images	2020-05-19 01:10:55.661647	ebooks/38877
110124	text/html	http://www.gutenberg.org/ebooks/38878.html.images	2020-05-19 01:10:57.480629	ebooks/38878
61370	application/epub+zip	http://www.gutenberg.org/ebooks/38878.epub.images	2020-05-19 01:10:57.58563	ebooks/38878
61370	application/epub+zip	http://www.gutenberg.org/ebooks/38878.epub.noimages	2020-05-19 01:10:57.641618	ebooks/38878
242102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38878.kindle.noimages	2020-05-19 01:10:58.244605	ebooks/38878
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/38878.rdf	2020-06-11 01:32:31.035959	ebooks/38878
97142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38878/38878-8.txt	2012-02-14 03:04:32	ebooks/38878
3346	image/jpeg	http://www.gutenberg.org/cache/epub/38878/pg38878.cover.small.jpg	2020-05-19 01:10:58.385606	ebooks/38878
242110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38878.kindle.images	2020-05-19 01:10:57.942627	ebooks/38878
100705	text/plain	http://www.gutenberg.org/ebooks/38878.txt.utf-8	2020-05-19 01:10:57.397616	ebooks/38878
110124	text/html	http://www.gutenberg.org/ebooks/38878.html.noimages	2020-05-19 01:10:57.514651	ebooks/38878
38975	application/zip	http://www.gutenberg.org/files/38878/38878-8.zip	2012-02-14 03:04:34	ebooks/38878
13250	image/jpeg	http://www.gutenberg.org/cache/epub/38878/pg38878.cover.medium.jpg	2020-05-19 01:10:58.409625	ebooks/38878
4574	image/jpeg	http://www.gutenberg.org/cache/epub/38879/pg38879.cover.small.jpg	2020-05-19 01:11:03.585876	ebooks/38879
93506	text/plain	http://www.gutenberg.org/ebooks/38879.txt.utf-8	2020-05-19 01:10:58.519602	ebooks/38879
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/38879.rdf	2020-06-11 01:32:31.06196	ebooks/38879
23890	image/jpeg	http://www.gutenberg.org/cache/epub/38879/pg38879.cover.medium.jpg	2020-05-19 01:11:03.628889	ebooks/38879
31987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38879/38879-8.zip	2012-02-14 12:32:16	ebooks/38879
8574228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38879.kindle.images	2020-05-19 01:11:03.054895	ebooks/38879
5381031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38879/38879-h.zip	2012-02-14 12:32:18	ebooks/38879
93528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38879/38879.txt	2012-02-14 12:32:12	ebooks/38879
141860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38879/38879-h/38879-h.htm	2012-02-14 12:32:12	ebooks/38879
93534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38879/38879-8.txt	2012-02-14 12:32:12	ebooks/38879
64682	application/epub+zip	http://www.gutenberg.org/ebooks/38879.epub.noimages	2020-05-19 01:11:01.216591	ebooks/38879
298710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38879.kindle.noimages	2020-05-19 01:11:03.538877	ebooks/38879
4246852	application/epub+zip	http://www.gutenberg.org/ebooks/38879.epub.images	2020-05-19 01:11:00.967581	ebooks/38879
31962	application/zip	http://www.gutenberg.org/files/38879/38879.zip	2012-02-14 12:32:16	ebooks/38879
81769	application/epub+zip	http://www.gutenberg.org/ebooks/3888.epub.noimages	2020-06-02 01:15:04.839552	ebooks/3888
25241	image/jpeg	http://www.gutenberg.org/cache/epub/3888/pg3888.cover.medium.jpg	2020-06-02 01:15:05.547526	ebooks/3888
81769	application/epub+zip	http://www.gutenberg.org/ebooks/3888.epub.images	2020-06-02 01:15:04.788549	ebooks/3888
4820	image/jpeg	http://www.gutenberg.org/cache/epub/3888/pg3888.cover.small.jpg	2020-06-02 01:15:05.520537	ebooks/3888
135252	text/plain	http://www.gutenberg.org/ebooks/3888.txt.utf-8	2020-06-02 01:15:04.587565	ebooks/3888
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/3888.rdf	2020-06-11 01:03:14.696002	ebooks/3888
142006	text/html	http://www.gutenberg.org/ebooks/3888.html.noimages	2020-06-02 01:15:04.715543	ebooks/3888
50777	application/zip	http://www.gutenberg.org/files/3888/3888.zip	2004-12-04 07:29:16	ebooks/3888
330449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3888.kindle.noimages	2020-06-02 01:15:05.492534	ebooks/3888
330457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3888.kindle.images	2020-06-02 01:15:05.16554	ebooks/3888
135280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3888/3888.txt	2004-12-04 07:28:14	ebooks/3888
96246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38880/38880.zip	2012-02-14 06:07:20	ebooks/38880
258590	text/plain	http://www.gutenberg.org/ebooks/38880.txt.utf-8	2020-05-19 01:11:03.782923	ebooks/38880
258595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38880/38880.txt	2012-02-14 06:07:12	ebooks/38880
96309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38880/38880-8.zip	2012-02-14 06:07:20	ebooks/38880
5245836	application/zip	http://www.gutenberg.org/files/38880/38880-h.zip	2012-02-14 06:07:22	ebooks/38880
889854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38880.kindle.noimages	2020-05-19 01:11:10.849782	ebooks/38880
3904	image/jpeg	http://www.gutenberg.org/cache/epub/38880/pg38880.cover.small.jpg	2020-05-19 01:11:11.022817	ebooks/38880
8996221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38880.kindle.images	2020-05-19 01:11:09.246817	ebooks/38880
4746155	application/epub+zip	http://www.gutenberg.org/ebooks/38880.epub.images	2020-05-19 01:11:05.523866	ebooks/38880
24755	image/jpeg	http://www.gutenberg.org/cache/epub/38880/pg38880.cover.medium.jpg	2020-05-19 01:11:11.141806	ebooks/38880
258600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38880/38880-8.txt	2012-02-14 06:07:12	ebooks/38880
262636	application/epub+zip	http://www.gutenberg.org/ebooks/38880.epub.noimages	2020-05-19 01:11:06.173878	ebooks/38880
508011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38880/38880-h/38880-h.htm	2012-02-14 06:07:12	ebooks/38880
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/38880.rdf	2020-06-11 01:32:31.140088	ebooks/38880
3493	image/jpeg	http://www.gutenberg.org/cache/epub/38881/pg38881.cover.small.jpg	2020-05-19 01:11:20.39766	ebooks/38881
4360178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38881.kindle.images	2020-05-19 01:11:19.607692	ebooks/38881
288571	text/plain	http://www.gutenberg.org/ebooks/38881.txt.utf-8	2020-05-19 01:11:11.431802	ebooks/38881
1905461	application/epub+zip	http://www.gutenberg.org/ebooks/38881.epub.images	2020-05-19 01:11:12.996832	ebooks/38881
288613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38881/38881.txt	2012-02-14 12:48:42	ebooks/38881
2026262	application/zip	http://www.gutenberg.org/files/38881/38881-h.zip	2012-02-21 17:26:34	ebooks/38881
109369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38881/38881-8.zip	2012-02-14 12:48:42	ebooks/38881
172313	application/epub+zip	http://www.gutenberg.org/ebooks/38881.epub.noimages	2020-05-19 01:11:13.265747	ebooks/38881
288606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38881/38881-8.txt	2012-02-14 12:48:42	ebooks/38881
109370	application/zip	http://www.gutenberg.org/files/38881/38881.zip	2012-02-14 12:48:42	ebooks/38881
22439	image/jpeg	http://www.gutenberg.org/cache/epub/38881/pg38881.cover.medium.jpg	2020-05-19 01:11:20.426665	ebooks/38881
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/38881.rdf	2020-06-11 01:32:31.169991	ebooks/38881
654929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38881.kindle.noimages	2020-05-19 01:11:20.365655	ebooks/38881
326806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38881/38881-h/38881-h.htm	2012-02-21 17:23:30	ebooks/38881
15910	image/jpeg	http://www.gutenberg.org/cache/epub/38882/pg38882.cover.medium.jpg	2020-05-19 01:11:21.840663	ebooks/38882
58563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38882/38882-8.txt	2012-02-15 07:01:02	ebooks/38882
67781	text/html	http://www.gutenberg.org/ebooks/38882.html.images	2020-05-19 01:11:20.593683	ebooks/38882
182671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38882.kindle.noimages	2020-05-19 01:11:21.194661	ebooks/38882
182679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38882.kindle.images	2020-05-19 01:11:20.961678	ebooks/38882
60829	text/plain	http://www.gutenberg.org/ebooks/38882.txt.utf-8	2020-05-19 01:11:20.538684	ebooks/38882
67781	text/html	http://www.gutenberg.org/ebooks/38882.html.noimages	2020-05-19 01:11:20.620677	ebooks/38882
43751	application/epub+zip	http://www.gutenberg.org/ebooks/38882.epub.images	2020-05-19 01:11:20.675677	ebooks/38882
23837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38882/38882-8.zip	2012-02-15 07:01:04	ebooks/38882
43751	application/epub+zip	http://www.gutenberg.org/ebooks/38882.epub.noimages	2020-05-19 01:11:20.730668	ebooks/38882
4054	image/jpeg	http://www.gutenberg.org/cache/epub/38882/pg38882.cover.small.jpg	2020-05-19 01:11:21.815684	ebooks/38882
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/38882.rdf	2020-06-11 01:32:31.193977	ebooks/38882
127677	application/epub+zip	http://www.gutenberg.org/ebooks/38883.epub.noimages	2020-05-19 01:11:23.152645	ebooks/38883
136035	text/plain	http://www.gutenberg.org/ebooks/38883.txt.utf-8	2020-05-19 01:11:21.949667	ebooks/38883
20384	image/jpeg	http://www.gutenberg.org/cache/epub/38883/pg38883.cover.medium.jpg	2020-05-19 01:11:29.862567	ebooks/38883
2768992	application/epub+zip	http://www.gutenberg.org/ebooks/38883.epub.images	2020-05-19 01:11:22.926668	ebooks/38883
55644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38883/38883-8.zip	2012-02-15 07:13:34	ebooks/38883
144555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38883/38883-h/38883-h.htm	2012-02-15 07:13:08	ebooks/38883
3015193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38883/38883-h.zip	2012-02-15 07:13:34	ebooks/38883
6192382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38883.kindle.images	2020-05-19 01:11:29.455545	ebooks/38883
133021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38883/38883-8.txt	2012-02-15 07:12:54	ebooks/38883
367709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38883.kindle.noimages	2020-05-19 01:11:29.826558	ebooks/38883
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38883.rdf	2020-06-11 01:32:31.217961	ebooks/38883
3702	image/jpeg	http://www.gutenberg.org/cache/epub/38883/pg38883.cover.small.jpg	2020-05-19 01:11:29.845553	ebooks/38883
113120	application/zip	http://www.gutenberg.org/files/38884/38884-8.zip	2012-02-15 07:27:12	ebooks/38884
319157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38884/38884-8.txt	2012-02-15 07:23:38	ebooks/38884
615220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38884.kindle.noimages	2020-05-19 01:11:32.049675	ebooks/38884
899054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38884.kindle.images	2020-05-19 01:11:31.320699	ebooks/38884
336931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38884/38884-h/38884-h.htm	2012-02-15 07:23:38	ebooks/38884
113068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38884/38884.zip	2012-02-15 07:27:12	ebooks/38884
21429	image/jpeg	http://www.gutenberg.org/cache/epub/38884/pg38884.cover.medium.jpg	2020-05-19 01:11:32.11469	ebooks/38884
319182	text/plain	http://www.gutenberg.org/ebooks/38884.txt.utf-8	2020-05-19 01:11:29.970647	ebooks/38884
4755	image/jpeg	http://www.gutenberg.org/cache/epub/38884/pg38884.cover.small.jpg	2020-05-19 01:11:32.083723	ebooks/38884
141480	application/epub+zip	http://www.gutenberg.org/ebooks/38884.epub.noimages	2020-05-19 01:11:30.575692	ebooks/38884
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/38884.rdf	2020-06-11 01:32:31.246965	ebooks/38884
319172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38884/38884.txt	2012-02-15 07:26:06	ebooks/38884
299382	application/epub+zip	http://www.gutenberg.org/ebooks/38884.epub.images	2020-05-19 01:11:30.358771	ebooks/38884
259168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38884/38884-h.zip	2012-02-15 07:27:12	ebooks/38884
38435	text/plain	http://www.gutenberg.org/ebooks/38885.txt.utf-8	2020-05-19 01:11:32.239675	ebooks/38885
38198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38885/38885-8.txt	2012-02-15 07:34:40	ebooks/38885
13756	application/zip	http://www.gutenberg.org/files/38885/38885-8.zip	2012-02-18 03:05:14	ebooks/38885
14149	image/jpeg	http://www.gutenberg.org/cache/epub/38885/pg38885.cover.medium.jpg	2020-05-19 01:11:33.084701	ebooks/38885
3097	image/jpeg	http://www.gutenberg.org/cache/epub/38885/pg38885.cover.small.jpg	2020-05-19 01:11:33.071683	ebooks/38885
180277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38885.kindle.images	2020-05-19 01:11:32.837667	ebooks/38885
44996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38885/38885-h/38885-h.htm	2012-02-15 07:34:42	ebooks/38885
56405	application/epub+zip	http://www.gutenberg.org/ebooks/38885.epub.images	2020-05-19 01:11:32.501669	ebooks/38885
51151	application/zip	http://www.gutenberg.org/files/38885/38885-h.zip	2012-02-18 03:05:14	ebooks/38885
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/38885.rdf	2020-06-11 01:32:31.270971	ebooks/38885
53934	application/epub+zip	http://www.gutenberg.org/ebooks/38885.epub.noimages	2020-05-19 01:11:32.607695	ebooks/38885
173802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38885.kindle.noimages	2020-05-19 01:11:33.057668	ebooks/38885
655923	text/plain; charset=utf-8	http://www.gutenberg.org/files/38886/38886-0.txt	2012-02-15 09:32:36	ebooks/38886
14807067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38886/38886-h.zip	2012-02-15 09:33:08	ebooks/38886
655156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38886/38886.txt	2012-02-15 09:32:30	ebooks/38886
235732	application/zip	http://www.gutenberg.org/files/38886/38886.zip	2012-02-15 09:33:06	ebooks/38886
655142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38886/38886-8.txt	2012-02-15 09:32:40	ebooks/38886
25281047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38886.kindle.images	2020-05-19 01:11:57.620675	ebooks/38886
825958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38886/38886-h/38886-h.htm	2012-02-15 09:32:52	ebooks/38886
332996	application/epub+zip	http://www.gutenberg.org/ebooks/38886.epub.noimages	2020-05-19 01:11:36.914621	ebooks/38886
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/38886.rdf	2020-06-11 01:32:31.298988	ebooks/38886
1550894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38886.kindle.noimages	2020-05-19 01:12:00.625672	ebooks/38886
14891673	application/epub+zip	http://www.gutenberg.org/ebooks/38886.epub.images	2020-05-19 01:11:36.03268	ebooks/38886
17379	image/jpeg	http://www.gutenberg.org/cache/epub/38886/pg38886.cover.medium.jpg	2020-05-19 01:12:00.976626	ebooks/38886
236147	application/zip	http://www.gutenberg.org/files/38886/38886-0.zip	2012-02-15 09:33:06	ebooks/38886
235829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38886/38886-8.zip	2012-02-15 09:33:06	ebooks/38886
4006	image/jpeg	http://www.gutenberg.org/cache/epub/38886/pg38886.cover.small.jpg	2020-05-19 01:12:00.81063	ebooks/38886
100853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38887/38887-h.zip	2012-02-16 08:31:04	ebooks/38887
91992	application/zip	http://www.gutenberg.org/files/38887/38887.zip	2012-02-16 08:31:04	ebooks/38887
238954	text/plain	http://www.gutenberg.org/ebooks/38887.txt.utf-8	2020-05-19 01:12:01.366651	ebooks/38887
131856	application/epub+zip	http://www.gutenberg.org/ebooks/38887.epub.noimages	2020-05-19 01:12:02.265631	ebooks/38887
238957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38887/38887.txt	2012-02-16 08:30:36	ebooks/38887
3776	image/jpeg	http://www.gutenberg.org/cache/epub/38887/pg38887.cover.small.jpg	2020-05-19 01:12:04.936667	ebooks/38887
92043	application/zip	http://www.gutenberg.org/files/38887/38887-8.zip	2012-02-16 08:31:04	ebooks/38887
238960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38887/38887-8.txt	2012-02-16 08:30:24	ebooks/38887
131856	application/epub+zip	http://www.gutenberg.org/ebooks/38887.epub.images	2020-05-19 01:12:01.946674	ebooks/38887
551932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38887.kindle.noimages	2020-05-19 01:12:03.824612	ebooks/38887
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/38887.rdf	2020-06-11 01:32:31.328953	ebooks/38887
551944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38887.kindle.images	2020-05-19 01:12:03.040601	ebooks/38887
282052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38887/38887-h/38887-h.htm	2012-02-16 08:30:50	ebooks/38887
14728	image/jpeg	http://www.gutenberg.org/cache/epub/38887/pg38887.cover.medium.jpg	2020-05-19 01:12:04.978585	ebooks/38887
1218469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38888.kindle.noimages	2020-05-19 01:12:22.281866	ebooks/38888
206693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38888/38888-8.zip	2012-02-15 10:15:36	ebooks/38888
536225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38888/38888-8.txt	2012-02-15 10:15:35	ebooks/38888
3078	image/jpeg	http://www.gutenberg.org/cache/epub/38888/pg38888.cover.small.jpg	2020-05-19 01:12:22.334872	ebooks/38888
16201876	application/zip	http://www.gutenberg.org/files/38888/38888-h.zip	2012-02-15 10:22:46	ebooks/38888
324265	application/epub+zip	http://www.gutenberg.org/ebooks/38888.epub.noimages	2020-05-19 01:12:14.852659	ebooks/38888
17098657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38888.kindle.images	2020-05-19 01:12:20.7629	ebooks/38888
206658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38888/38888.zip	2012-02-15 10:15:36	ebooks/38888
625273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38888/38888-h/38888-h.htm	2012-02-15 10:19:22	ebooks/38888
25935	image/jpeg	http://www.gutenberg.org/cache/epub/38888/pg38888.cover.medium.jpg	2020-05-19 01:12:22.382875	ebooks/38888
536217	text/plain	http://www.gutenberg.org/ebooks/38888.txt.utf-8	2020-05-19 01:12:05.133589	ebooks/38888
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/38888.rdf	2020-06-11 01:32:31.355956	ebooks/38888
8391549	application/epub+zip	http://www.gutenberg.org/ebooks/38888.epub.images	2020-05-19 01:12:14.504661	ebooks/38888
536239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38888/38888.txt	2012-02-15 10:15:36	ebooks/38888
649049	application/epub+zip	http://www.gutenberg.org/ebooks/38889.epub.images	2020-05-19 01:12:23.185863	ebooks/38889
267906	text/plain	http://www.gutenberg.org/ebooks/38889.txt.utf-8	2020-05-19 01:12:22.542866	ebooks/38889
16663	application/rdf+xml	http://www.gutenberg.org/ebooks/38889.rdf	2020-06-11 01:32:31.384982	ebooks/38889
106308	application/zip	http://www.gutenberg.org/files/38889/38889-8.zip	2012-02-16 19:08:58	ebooks/38889
106269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38889/38889.zip	2012-02-16 19:08:58	ebooks/38889
267916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38889/38889-8.txt	2012-02-16 19:08:58	ebooks/38889
201742	application/epub+zip	http://www.gutenberg.org/ebooks/38889.epub.noimages	2020-05-19 01:12:23.44786	ebooks/38889
3794	image/jpeg	http://www.gutenberg.org/cache/epub/38889/pg38889.cover.small.jpg	2020-05-19 01:12:25.283827	ebooks/38889
315266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38889/38889-h/38889-h.htm	2012-02-16 19:13:11	ebooks/38889
267926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38889/38889.txt	2012-02-16 19:08:58	ebooks/38889
1546053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38889.kindle.images	2020-05-19 01:12:24.403821	ebooks/38889
661558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38889.kindle.noimages	2020-05-19 01:12:25.225819	ebooks/38889
1902281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38889/38889-h.zip	2012-02-16 19:19:38	ebooks/38889
15231	image/jpeg	http://www.gutenberg.org/cache/epub/38889/pg38889.cover.medium.jpg	2020-05-19 01:12:25.337825	ebooks/38889
187517	text/plain	http://www.gutenberg.org/ebooks/3889.txt.utf-8	2020-06-02 01:15:05.662542	ebooks/3889
414029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3889.kindle.noimages	2020-06-02 01:15:06.830808	ebooks/3889
195487	text/html	http://www.gutenberg.org/ebooks/3889.html.noimages	2020-06-02 01:15:05.871541	ebooks/3889
102990	application/epub+zip	http://www.gutenberg.org/ebooks/3889.epub.images	2020-06-02 01:15:05.96183	ebooks/3889
25272	image/jpeg	http://www.gutenberg.org/cache/epub/3889/pg3889.cover.medium.jpg	2020-06-02 01:15:06.88581	ebooks/3889
4817	image/jpeg	http://www.gutenberg.org/cache/epub/3889/pg3889.cover.small.jpg	2020-06-02 01:15:06.858808	ebooks/3889
187545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3889/3889.txt	2004-12-04 07:32:20	ebooks/3889
69812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3889/3889.zip	2004-12-04 07:33:14	ebooks/3889
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/3889.rdf	2020-06-11 01:03:14.722994	ebooks/3889
414038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3889.kindle.images	2020-06-02 01:15:06.424814	ebooks/3889
102989	application/epub+zip	http://www.gutenberg.org/ebooks/3889.epub.noimages	2020-06-02 01:15:06.020841	ebooks/3889
195487	text/html	http://www.gutenberg.org/ebooks/3889.html.images	2020-06-02 01:15:05.820541	ebooks/3889
14408	image/jpeg	http://www.gutenberg.org/cache/epub/38890/pg38890.cover.medium.jpg	2020-05-19 01:12:28.584796	ebooks/38890
353992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38890/38890.txt	2012-02-15 12:45:20	ebooks/38890
231125	application/epub+zip	http://www.gutenberg.org/ebooks/38890.epub.noimages	2020-05-19 01:12:26.382839	ebooks/38890
1915	image/jpeg	http://www.gutenberg.org/cache/epub/38890/pg38890.cover.small.jpg	2020-05-19 01:12:28.535788	ebooks/38890
354212	text/plain	http://www.gutenberg.org/ebooks/38890.txt.utf-8	2020-05-19 01:12:25.523809	ebooks/38890
1632779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38890.kindle.images	2020-05-19 01:12:27.476786	ebooks/38890
722699	application/epub+zip	http://www.gutenberg.org/ebooks/38890.epub.images	2020-05-19 01:12:26.09783	ebooks/38890
142145	application/zip	http://www.gutenberg.org/files/38890/38890-8.zip	2012-02-15 12:45:20	ebooks/38890
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/38890.rdf	2020-06-11 01:32:31.41297	ebooks/38890
1506450	application/zip	http://www.gutenberg.org/files/38890/38890-h.zip	2012-02-15 12:57:52	ebooks/38890
410268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38890/38890-h/38890-h.htm	2012-02-15 12:53:42	ebooks/38890
353972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38890/38890-8.txt	2012-02-15 12:45:20	ebooks/38890
142008	application/zip	http://www.gutenberg.org/files/38890/38890.zip	2012-02-15 12:45:20	ebooks/38890
803753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38890.kindle.noimages	2020-05-19 01:12:28.483777	ebooks/38890
3338	image/jpeg	http://www.gutenberg.org/cache/epub/38891/pg38891.cover.small.jpg	2020-05-19 01:12:31.232754	ebooks/38891
307192	application/zip	http://www.gutenberg.org/files/38891/38891-h.zip	2012-02-15 09:43:20	ebooks/38891
317058	application/epub+zip	http://www.gutenberg.org/ebooks/38891.epub.images	2020-05-19 01:12:29.158765	ebooks/38891
471966	text/html; charset=utf-8	http://www.gutenberg.org/files/38891/38891-h/38891-h.htm	2012-02-15 09:43:18	ebooks/38891
450467	text/plain	http://www.gutenberg.org/ebooks/38891.txt.utf-8	2020-05-19 01:12:28.7508	ebooks/38891
169052	application/zip	http://www.gutenberg.org/files/38891/38891-8.zip	2012-02-15 09:43:18	ebooks/38891
845177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38891.kindle.noimages	2020-05-19 01:12:31.212765	ebooks/38891
219341	application/epub+zip	http://www.gutenberg.org/ebooks/38891.epub.noimages	2020-05-19 01:12:29.376761	ebooks/38891
169000	application/zip	http://www.gutenberg.org/files/38891/38891.zip	2012-02-15 09:43:18	ebooks/38891
450490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38891/38891.txt	2012-02-15 09:43:18	ebooks/38891
450467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38891/38891-8.txt	2012-02-15 09:43:18	ebooks/38891
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/38891.rdf	2020-06-11 01:32:31.44098	ebooks/38891
1004122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38891.kindle.images	2020-05-19 01:12:30.303768	ebooks/38891
18180	image/jpeg	http://www.gutenberg.org/cache/epub/38891/pg38891.cover.medium.jpg	2020-05-19 01:12:31.24975	ebooks/38891
4677	image/jpeg	http://www.gutenberg.org/cache/epub/38892/pg38892.cover.small.jpg	2020-05-19 01:12:39.529642	ebooks/38892
1165374	text/plain	http://www.gutenberg.org/ebooks/38892.txt.utf-8	2020-05-19 01:12:31.380766	ebooks/38892
1293039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38892/38892-h/38892-h.htm	2012-02-15 09:45:48	ebooks/38892
1195652	application/epub+zip	http://www.gutenberg.org/ebooks/38892.epub.images	2020-05-19 01:12:32.986727	ebooks/38892
459456	application/zip	http://www.gutenberg.org/files/38892/38892-8.zip	2012-02-15 09:47:28	ebooks/38892
1164569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38892/38892-8.txt	2012-02-15 09:45:48	ebooks/38892
24563	image/jpeg	http://www.gutenberg.org/cache/epub/38892/pg38892.cover.medium.jpg	2020-05-19 01:12:39.617633	ebooks/38892
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/38892.rdf	2020-06-11 01:32:31.466963	ebooks/38892
1220698	application/zip	http://www.gutenberg.org/files/38892/38892-h.zip	2012-02-15 09:47:30	ebooks/38892
3436092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38892.kindle.images	2020-05-19 01:12:36.776665	ebooks/38892
2122144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38892.kindle.noimages	2020-05-19 01:12:39.433643	ebooks/38892
1164761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38892/38892.txt	2012-02-15 09:46:36	ebooks/38892
526368	application/epub+zip	http://www.gutenberg.org/ebooks/38892.epub.noimages	2020-05-19 01:12:33.993736	ebooks/38892
458470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38892/38892.zip	2012-02-15 09:47:28	ebooks/38892
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/38893.rdf	2020-06-11 01:32:31.493956	ebooks/38893
3967	image/jpeg	http://www.gutenberg.org/cache/epub/38893/pg38893.cover.small.jpg	2020-05-19 01:12:41.880607	ebooks/38893
155517	application/epub+zip	http://www.gutenberg.org/ebooks/38893.epub.noimages	2020-05-19 01:12:40.459633	ebooks/38893
346614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38893/38893.txt	2012-02-15 09:48:16	ebooks/38893
15770	image/jpeg	http://www.gutenberg.org/cache/epub/38893/pg38893.cover.medium.jpg	2020-05-19 01:12:41.907603	ebooks/38893
133174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38893/38893-h.zip	2012-02-15 09:48:18	ebooks/38893
346612	text/plain	http://www.gutenberg.org/ebooks/38893.txt.utf-8	2020-05-19 01:12:39.858627	ebooks/38893
130774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38893/38893-8.zip	2012-02-15 09:48:18	ebooks/38893
155517	application/epub+zip	http://www.gutenberg.org/ebooks/38893.epub.images	2020-05-19 01:12:40.227627	ebooks/38893
355161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38893/38893-h/38893-h.htm	2012-02-15 09:48:16	ebooks/38893
628945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38893.kindle.images	2020-05-19 01:12:41.159609	ebooks/38893
628937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38893.kindle.noimages	2020-05-19 01:12:41.850629	ebooks/38893
346620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38893/38893-8.txt	2012-02-15 09:48:16	ebooks/38893
130707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38893/38893.zip	2012-02-15 09:48:18	ebooks/38893
124505	application/zip	http://www.gutenberg.org/files/38894/38894-h.zip	2012-02-15 09:49:20	ebooks/38894
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/38894.rdf	2020-06-11 01:32:31.519954	ebooks/38894
145216	application/epub+zip	http://www.gutenberg.org/ebooks/38894.epub.noimages	2020-05-19 01:12:42.748606	ebooks/38894
304508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38894/38894.txt	2012-02-15 09:49:20	ebooks/38894
2825	image/jpeg	http://www.gutenberg.org/cache/epub/38894/pg38894.cover.small.jpg	2020-05-19 01:12:44.46357	ebooks/38894
328794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38894/38894-h/38894-h.htm	2012-02-15 09:49:20	ebooks/38894
145216	application/epub+zip	http://www.gutenberg.org/ebooks/38894.epub.images	2020-05-19 01:12:42.4616	ebooks/38894
119815	application/zip	http://www.gutenberg.org/files/38894/38894-8.zip	2012-02-15 09:49:20	ebooks/38894
119682	application/zip	http://www.gutenberg.org/files/38894/38894.zip	2012-02-15 09:49:20	ebooks/38894
304501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38894/38894-8.txt	2012-02-15 09:49:20	ebooks/38894
304594	text/plain	http://www.gutenberg.org/ebooks/38894.txt.utf-8	2020-05-19 01:12:42.026612	ebooks/38894
585144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38894.kindle.images	2020-05-19 01:12:43.470602	ebooks/38894
585136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38894.kindle.noimages	2020-05-19 01:12:44.196596	ebooks/38894
10141	image/jpeg	http://www.gutenberg.org/cache/epub/38894/pg38894.cover.medium.jpg	2020-05-19 01:12:44.497594	ebooks/38894
5734053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38895.kindle.images	2020-05-19 01:12:50.76865	ebooks/38895
641658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38895/38895.zip	2012-02-15 14:44:02	ebooks/38895
1598547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38895/38895.txt	2012-02-15 14:43:12	ebooks/38895
1598472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38895/38895-8.txt	2012-02-15 14:43:10	ebooks/38895
800200	application/epub+zip	http://www.gutenberg.org/ebooks/38895.epub.noimages	2020-05-19 01:12:46.726546	ebooks/38895
1731986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38895/38895-h/38895-h.htm	2012-02-15 14:42:30	ebooks/38895
2036742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38895/38895-h.zip	2012-02-15 14:44:02	ebooks/38895
642804	application/zip	http://www.gutenberg.org/files/38895/38895-0.zip	2012-02-15 14:44:02	ebooks/38895
1598932	text/plain; charset=utf-8	http://www.gutenberg.org/files/38895/38895-0.txt	2012-02-15 14:42:28	ebooks/38895
3932	image/jpeg	http://www.gutenberg.org/cache/epub/38895/pg38895.cover.small.jpg	2020-05-19 01:12:54.58562	ebooks/38895
3146160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38895.kindle.noimages	2020-05-19 01:12:54.513603	ebooks/38895
2093065	application/epub+zip	http://www.gutenberg.org/ebooks/38895.epub.images	2020-05-19 01:12:45.92257	ebooks/38895
27654	image/jpeg	http://www.gutenberg.org/cache/epub/38895/pg38895.cover.medium.jpg	2020-05-19 01:12:54.650654	ebooks/38895
642011	application/zip	http://www.gutenberg.org/files/38895/38895-8.zip	2012-02-15 14:44:02	ebooks/38895
17336	application/rdf+xml	http://www.gutenberg.org/ebooks/38895.rdf	2020-06-11 01:32:31.550956	ebooks/38895
649065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38896.kindle.noimages	2020-05-19 01:13:05.546794	ebooks/38896
84456	application/zip	http://www.gutenberg.org/files/38896/38896-8.zip	2012-02-15 14:45:02	ebooks/38896
303080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38896/38896-h/38896-h.htm	2012-02-15 14:44:54	ebooks/38896
4184468	application/epub+zip	http://www.gutenberg.org/ebooks/38896.epub.images	2020-05-19 01:12:57.5926	ebooks/38896
7270373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38896.kindle.images	2020-05-19 01:13:04.789824	ebooks/38896
3759	image/jpeg	http://www.gutenberg.org/cache/epub/38896/pg38896.cover.small.jpg	2020-05-19 01:13:05.58681	ebooks/38896
15690	application/rdf+xml	http://www.gutenberg.org/ebooks/38896.rdf	2020-06-11 01:32:31.579951	ebooks/38896
3766138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38896/38896-h.zip	2012-02-15 14:45:02	ebooks/38896
245230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38896/38896-8.txt	2012-02-15 14:44:54	ebooks/38896
245198	text/plain	http://www.gutenberg.org/ebooks/38896.txt.utf-8	2020-05-19 01:12:54.849637	ebooks/38896
245220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38896/38896.txt	2012-02-15 14:44:54	ebooks/38896
26098	image/jpeg	http://www.gutenberg.org/cache/epub/38896/pg38896.cover.medium.jpg	2020-05-19 01:13:05.624816	ebooks/38896
84440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38896/38896.zip	2012-02-15 14:45:02	ebooks/38896
193821	application/epub+zip	http://www.gutenberg.org/ebooks/38896.epub.noimages	2020-05-19 01:12:58.057559	ebooks/38896
4581	image/jpeg	http://www.gutenberg.org/cache/epub/38897/pg38897.cover.small.jpg	2020-05-19 01:13:08.686761	ebooks/38897
28961	image/jpeg	http://www.gutenberg.org/cache/epub/38897/pg38897.cover.medium.jpg	2020-05-19 01:13:08.718776	ebooks/38897
200316	application/epub+zip	http://www.gutenberg.org/ebooks/38897.epub.noimages	2020-05-19 01:13:06.658838	ebooks/38897
113073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38897/38897.zip	2012-02-16 03:23:14	ebooks/38897
305221	text/plain	http://www.gutenberg.org/ebooks/38897.txt.utf-8	2020-05-19 01:13:05.770826	ebooks/38897
389511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38897/38897-h/38897-h.htm	2012-02-16 03:23:12	ebooks/38897
16693	application/rdf+xml	http://www.gutenberg.org/ebooks/38897.rdf	2020-06-11 01:32:31.608962	ebooks/38897
498224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38897/38897-h.zip	2012-02-16 03:23:14	ebooks/38897
1362214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38897.kindle.images	2020-05-19 01:13:07.703776	ebooks/38897
305245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38897/38897.txt	2012-02-16 03:23:12	ebooks/38897
305248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38897/38897-8.txt	2012-02-16 03:23:12	ebooks/38897
512970	application/epub+zip	http://www.gutenberg.org/ebooks/38897.epub.images	2020-05-19 01:13:06.321791	ebooks/38897
113094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38897/38897-8.zip	2012-02-16 03:23:14	ebooks/38897
739524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38897.kindle.noimages	2020-05-19 01:13:08.654754	ebooks/38897
63478	application/epub+zip	http://www.gutenberg.org/ebooks/38898.epub.noimages	2020-05-19 01:13:11.69073	ebooks/38898
42609	text/x-rst	http://www.gutenberg.org/ebooks/38898.rst.gen	2020-05-19 01:13:09.374765	ebooks/38898
57359	text/plain; charset=utf-8	http://www.gutenberg.org/files/38898/38898-0.txt	2012-12-06 05:55:14	ebooks/38898
232586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38898.kindle.noimages	2020-05-19 01:13:12.6957	ebooks/38898
57089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38898/38898.txt	2012-12-06 05:55:26	ebooks/38898
100312	application/pdf	http://www.gutenberg.org/ebooks/38898.pdf.noimages	2020-05-19 01:13:16.885706	ebooks/38898
22747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38898/38898.zip	2012-12-06 05:55:26	ebooks/38898
9485	image/jpeg	http://www.gutenberg.org/cache/epub/38898/pg38898.cover.medium.jpg	2020-05-19 01:13:14.383719	ebooks/38898
22835	text/plain; charset=utf-8	http://www.gutenberg.org/files/38898/38898-0.zip	2012-12-06 05:55:14	ebooks/38898
90260	application/zip	http://www.gutenberg.org/files/38898/38898-h.zip	2012-12-06 05:54:42	ebooks/38898
57091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38898/38898-8.txt	2012-12-06 05:55:20	ebooks/38898
42609	text/x-rst	http://www.gutenberg.org/files/38898/38898-rst/38898-rst.rst	2012-12-06 05:55:28	ebooks/38898
20536	application/rdf+xml	http://www.gutenberg.org/ebooks/38898.rdf	2020-06-11 01:32:31.645955	ebooks/38898
111866	text/html; charset=utf-8	http://www.gutenberg.org/files/38898/38898-h/38898-h.html	2012-12-06 05:54:42	ebooks/38898
22766	application/zip	http://www.gutenberg.org/files/38898/38898-8.zip	2012-12-06 05:55:20	ebooks/38898
297322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38898.kindle.images	2020-05-19 01:13:12.203747	ebooks/38898
77093	text/x-rst	http://www.gutenberg.org/files/38898/38898-rst.zip	2012-12-06 05:55:28	ebooks/38898
96018	application/epub+zip	http://www.gutenberg.org/ebooks/38898.epub.images	2020-05-19 01:13:10.614749	ebooks/38898
161887	application/pdf	http://www.gutenberg.org/ebooks/38898.pdf.images	2020-05-19 01:13:15.630701	ebooks/38898
1518	image/jpeg	http://www.gutenberg.org/cache/epub/38898/pg38898.cover.small.jpg	2020-05-19 01:13:14.203775	ebooks/38898
261650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38899.kindle.noimages	2020-05-19 01:13:25.521535	ebooks/38899
37757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38899/38899.zip	2012-02-19 05:54:30	ebooks/38899
3251448	application/zip	http://www.gutenberg.org/files/38899/38899-h.zip	2012-02-19 05:54:32	ebooks/38899
108568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38899/38899-h/38899-h.htm	2012-02-19 05:54:28	ebooks/38899
4014	image/jpeg	http://www.gutenberg.org/cache/epub/38899/pg38899.cover.small.jpg	2020-05-19 01:13:25.557541	ebooks/38899
17636	image/jpeg	http://www.gutenberg.org/cache/epub/38899/pg38899.cover.medium.jpg	2020-05-19 01:13:25.589576	ebooks/38899
4190382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38899.kindle.images	2020-05-19 01:13:25.129537	ebooks/38899
91024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38899/38899.txt	2012-02-19 05:54:28	ebooks/38899
64522	application/epub+zip	http://www.gutenberg.org/ebooks/38899.epub.noimages	2020-05-19 01:13:19.34462	ebooks/38899
1749929	application/epub+zip	http://www.gutenberg.org/ebooks/38899.epub.images	2020-05-19 01:13:19.013639	ebooks/38899
37791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38899/38899-8.zip	2012-02-19 05:54:30	ebooks/38899
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/38899.rdf	2020-06-11 01:32:31.671968	ebooks/38899
91014	text/plain	http://www.gutenberg.org/ebooks/38899.txt.utf-8	2020-05-19 01:13:17.535668	ebooks/38899
91032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38899/38899-8.txt	2012-02-19 05:54:28	ebooks/38899
73315	application/epub+zip	http://www.gutenberg.org/ebooks/389.epub.images	2020-05-31 23:52:45.47813	ebooks/389
11725	image/jpeg	http://www.gutenberg.org/cache/epub/389/pg389.cover.medium.jpg	2020-05-31 23:52:46.349041	ebooks/389
297859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/389.kindle.images	2020-05-31 23:52:45.933062	ebooks/389
297885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/389.kindle.noimages	2020-05-31 23:52:46.295042	ebooks/389
140618	text/plain	http://www.gutenberg.org/ebooks/389.txt.utf-8	2020-05-31 23:52:45.31208	ebooks/389
140646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/389/389.txt	2016-03-30 07:35:20	ebooks/389
54081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/389/389.zip	2016-03-30 07:35:48	ebooks/389
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/389.rdf	2020-06-11 01:00:22.707189	ebooks/389
73317	application/epub+zip	http://www.gutenberg.org/ebooks/389.epub.noimages	2020-05-31 23:52:45.574059	ebooks/389
147268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/389/389-h/389-h.htm	2016-03-30 07:35:22	ebooks/389
55267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/389/389-h.zip	2016-03-30 07:35:48	ebooks/389
3280	image/jpeg	http://www.gutenberg.org/cache/epub/389/pg389.cover.small.jpg	2020-05-31 23:52:46.322058	ebooks/389
183630	text/plain	http://www.gutenberg.org/ebooks/3890.txt.utf-8	2020-06-02 01:15:07.000826	ebooks/3890
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/3890.rdf	2020-06-11 01:03:14.748001	ebooks/3890
183658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3890/3890.txt	2004-12-04 07:36:46	ebooks/3890
25134	image/jpeg	http://www.gutenberg.org/cache/epub/3890/pg3890.cover.medium.jpg	2020-06-02 01:15:08.176797	ebooks/3890
411473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3890.kindle.images	2020-06-02 01:15:07.716832	ebooks/3890
4798	image/jpeg	http://www.gutenberg.org/cache/epub/3890/pg3890.cover.small.jpg	2020-06-02 01:15:08.15079	ebooks/3890
192788	text/html	http://www.gutenberg.org/ebooks/3890.html.images	2020-06-02 01:15:07.111821	ebooks/3890
411464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3890.kindle.noimages	2020-06-02 01:15:08.122819	ebooks/3890
69788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3890/3890.zip	2004-12-04 07:37:58	ebooks/3890
102840	application/epub+zip	http://www.gutenberg.org/ebooks/3890.epub.noimages	2020-06-02 01:15:07.315806	ebooks/3890
192788	text/html	http://www.gutenberg.org/ebooks/3890.html.noimages	2020-06-02 01:15:07.162821	ebooks/3890
102841	application/epub+zip	http://www.gutenberg.org/ebooks/3890.epub.images	2020-06-02 01:15:07.254805	ebooks/3890
4597	image/jpeg	http://www.gutenberg.org/cache/epub/38900/pg38900.cover.small.jpg	2020-05-19 01:13:30.158643	ebooks/38900
159858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38900.kindle.noimages	2020-05-19 01:13:30.123658	ebooks/38900
13410	application/zip	http://www.gutenberg.org/files/38900/38900.zip	2012-02-16 04:30:14	ebooks/38900
40597	application/epub+zip	http://www.gutenberg.org/ebooks/38900.epub.images	2020-05-19 01:13:29.41967	ebooks/38900
40598	application/epub+zip	http://www.gutenberg.org/ebooks/38900.epub.noimages	2020-05-19 01:13:29.481704	ebooks/38900
21771	image/jpeg	http://www.gutenberg.org/cache/epub/38900/pg38900.cover.medium.jpg	2020-05-19 01:13:30.19168	ebooks/38900
159865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38900.kindle.images	2020-05-19 01:13:29.801652	ebooks/38900
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/38900.rdf	2020-06-11 01:32:31.699954	ebooks/38900
13429	application/zip	http://www.gutenberg.org/files/38900/38900-8.zip	2012-02-16 04:30:14	ebooks/38900
41011	text/html; charset=utf-8	http://www.gutenberg.org/files/38900/38900-h/38900-h.htm	2012-02-16 04:29:02	ebooks/38900
37074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38900/38900.txt	2012-02-16 04:29:40	ebooks/38900
13795	text/html; charset=utf-8	http://www.gutenberg.org/files/38900/38900-h.zip	2012-02-16 04:30:14	ebooks/38900
37081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38900/38900-8.txt	2012-02-16 04:29:40	ebooks/38900
13442	application/zip	http://www.gutenberg.org/files/38900/38900-0.zip	2012-02-16 04:30:14	ebooks/38900
37081	text/plain; charset=utf-8	http://www.gutenberg.org/files/38900/38900-0.txt	2012-02-16 04:29:00	ebooks/38900
4786	image/jpeg	http://www.gutenberg.org/cache/epub/38901/pg38901.cover.small.jpg	2020-05-19 01:13:34.047625	ebooks/38901
18848	image/jpeg	http://www.gutenberg.org/cache/epub/38901/pg38901.cover.medium.jpg	2020-05-19 01:13:34.087621	ebooks/38901
1029700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38901.kindle.images	2020-05-19 01:13:33.375599	ebooks/38901
438870	application/zip	http://www.gutenberg.org/files/38901/38901-h.zip	2012-02-16 08:42:02	ebooks/38901
134068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38901/38901.txt	2012-02-16 08:42:02	ebooks/38901
48431	application/zip	http://www.gutenberg.org/files/38901/38901.zip	2012-02-16 08:42:02	ebooks/38901
175455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38901/38901-h/38901-h.htm	2012-02-16 08:42:02	ebooks/38901
77329	application/epub+zip	http://www.gutenberg.org/ebooks/38901.epub.noimages	2020-05-19 01:13:32.08164	ebooks/38901
134075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38901/38901-8.txt	2012-02-16 08:42:02	ebooks/38901
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/38901.rdf	2020-06-11 01:32:33.916945	ebooks/38901
467207	application/epub+zip	http://www.gutenberg.org/ebooks/38901.epub.images	2020-05-19 01:13:31.822625	ebooks/38901
134045	text/plain	http://www.gutenberg.org/ebooks/38901.txt.utf-8	2020-05-19 01:13:30.32666	ebooks/38901
350457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38901.kindle.noimages	2020-05-19 01:13:34.005599	ebooks/38901
48454	application/zip	http://www.gutenberg.org/files/38901/38901-8.zip	2012-02-16 08:42:02	ebooks/38901
13442	image/jpeg	http://www.gutenberg.org/cache/epub/38902/pg38902.cover.medium.jpg	2020-05-19 01:13:39.388866	ebooks/38902
27694	application/zip	http://www.gutenberg.org/files/38902/38902-8.zip	2012-02-16 08:54:10	ebooks/38902
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/38902.rdf	2020-06-11 01:32:33.946928	ebooks/38902
16613	application/rdf+xml	http://www.gutenberg.org/ebooks/38934.rdf	2020-06-11 01:32:34.854912	ebooks/38934
13185355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38902.kindle.images	2020-05-19 01:13:38.864877	ebooks/38902
69931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38902/38902-8.txt	2012-02-16 08:53:56	ebooks/38902
52742	application/epub+zip	http://www.gutenberg.org/ebooks/38902.epub.noimages	2020-05-19 01:13:35.262574	ebooks/38902
69900	text/plain	http://www.gutenberg.org/ebooks/38902.txt.utf-8	2020-05-19 01:13:34.231604	ebooks/38902
119630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38902/38902-h/38902-h.htm	2012-02-16 08:53:56	ebooks/38902
3860	image/jpeg	http://www.gutenberg.org/cache/epub/38902/pg38902.cover.small.jpg	2020-05-19 01:13:39.341861	ebooks/38902
219996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38902.kindle.noimages	2020-05-19 01:13:39.291853	ebooks/38902
6351579	application/zip	http://www.gutenberg.org/files/38902/38902-h.zip	2012-02-16 08:54:12	ebooks/38902
6551573	application/epub+zip	http://www.gutenberg.org/ebooks/38902.epub.images	2020-05-19 01:13:35.019604	ebooks/38902
69922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38902/38902.txt	2012-02-16 08:53:56	ebooks/38902
27674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38902/38902.zip	2012-02-16 08:54:10	ebooks/38902
257367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38903/38903.txt	2012-02-16 08:56:20	ebooks/38903
257349	text/plain	http://www.gutenberg.org/ebooks/38903.txt.utf-8	2020-05-19 01:13:39.549902	ebooks/38903
328359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38903/38903-h/38903-h.htm	2012-02-16 08:55:28	ebooks/38903
542703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38903.kindle.noimages	2020-05-19 01:13:42.390868	ebooks/38903
1310444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38903/38903-h.zip	2012-02-16 08:56:30	ebooks/38903
2802621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38903.kindle.images	2020-05-19 01:13:41.503823	ebooks/38903
16417	image/jpeg	http://www.gutenberg.org/cache/epub/38903/pg38903.cover.medium.jpg	2020-05-19 01:13:42.511814	ebooks/38903
94577	application/zip	http://www.gutenberg.org/files/38903/38903-8.zip	2012-02-16 08:56:30	ebooks/38903
94535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38903/38903.zip	2012-02-16 08:56:30	ebooks/38903
130913	application/epub+zip	http://www.gutenberg.org/ebooks/38903.epub.noimages	2020-05-19 01:13:40.32685	ebooks/38903
257370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38903/38903-8.txt	2012-02-16 08:55:28	ebooks/38903
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/38903.rdf	2020-06-11 01:32:33.97293	ebooks/38903
1341935	application/epub+zip	http://www.gutenberg.org/ebooks/38903.epub.images	2020-05-19 01:13:40.05087	ebooks/38903
4153	image/jpeg	http://www.gutenberg.org/cache/epub/38903/pg38903.cover.small.jpg	2020-05-19 01:13:42.453838	ebooks/38903
60598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38904/38904-8.txt	2012-02-16 08:58:40	ebooks/38904
21393	application/zip	http://www.gutenberg.org/files/38904/38904-8.zip	2012-02-16 08:58:54	ebooks/38904
3147	image/jpeg	http://www.gutenberg.org/cache/epub/38904/pg38904.cover.small.jpg	2020-05-19 01:13:53.014676	ebooks/38904
368294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38904.kindle.noimages	2020-05-19 01:13:52.968705	ebooks/38904
60713	text/plain	http://www.gutenberg.org/ebooks/38904.txt.utf-8	2020-05-19 01:13:42.687859	ebooks/38904
27155	image/jpeg	http://www.gutenberg.org/cache/epub/38904/pg38904.cover.medium.jpg	2020-05-19 01:13:53.053678	ebooks/38904
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/38904.rdf	2020-06-11 01:32:33.999927	ebooks/38904
8324342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38904/38904-h.zip	2012-02-16 08:58:56	ebooks/38904
21302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38904/38904.zip	2012-02-16 08:58:54	ebooks/38904
60680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38904/38904.txt	2012-02-16 08:58:40	ebooks/38904
123646	application/epub+zip	http://www.gutenberg.org/ebooks/38904.epub.noimages	2020-05-19 01:13:47.901748	ebooks/38904
130163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38904/38904-h/38904-h.htm	2012-02-16 08:58:40	ebooks/38904
9682560	application/epub+zip	http://www.gutenberg.org/ebooks/38904.epub.images	2020-05-19 01:13:47.38279	ebooks/38904
18846740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38904.kindle.images	2020-05-19 01:13:52.397685	ebooks/38904
13886	image/jpeg	http://www.gutenberg.org/cache/epub/38905/pg38905.cover.medium.jpg	2020-05-19 01:13:57.158674	ebooks/38905
416110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38905/38905-h/38905-h.htm	2012-02-16 17:48:12	ebooks/38905
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/38905.rdf	2020-06-11 01:32:34.02593	ebooks/38905
2114502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38905/38905-h.zip	2012-02-16 17:51:56	ebooks/38905
2146929	application/epub+zip	http://www.gutenberg.org/ebooks/38905.epub.images	2020-05-19 01:13:53.916707	ebooks/38905
334974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38905/38905.txt	2012-02-16 17:44:23	ebooks/38905
132803	application/zip	http://www.gutenberg.org/files/38905/38905-8.zip	2012-02-16 17:44:23	ebooks/38905
334956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38905/38905-8.txt	2012-02-16 17:44:23	ebooks/38905
1955	image/jpeg	http://www.gutenberg.org/cache/epub/38905/pg38905.cover.small.jpg	2020-05-19 01:13:57.104634	ebooks/38905
334992	text/plain	http://www.gutenberg.org/ebooks/38905.txt.utf-8	2020-05-19 01:13:53.188674	ebooks/38905
194120	application/epub+zip	http://www.gutenberg.org/ebooks/38905.epub.noimages	2020-05-19 01:13:54.298704	ebooks/38905
132758	application/zip	http://www.gutenberg.org/files/38905/38905.zip	2012-02-16 17:44:23	ebooks/38905
4528983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38905.kindle.images	2020-05-19 01:13:55.99665	ebooks/38905
747270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38905.kindle.noimages	2020-05-19 01:13:57.046659	ebooks/38905
531589	application/epub+zip	http://www.gutenberg.org/ebooks/38906.epub.noimages	2020-05-19 01:14:01.668571	ebooks/38906
42278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38906/38906-h/38906-h.htm	2012-02-16 15:30:38	ebooks/38906
920872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38906.kindle.noimages	2020-05-19 01:14:02.351607	ebooks/38906
36770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38906/38906.txt	2012-02-16 15:30:38	ebooks/38906
528583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38906/38906-h.zip	2012-02-16 15:30:38	ebooks/38906
15742	application/rdf+xml	http://www.gutenberg.org/ebooks/38906.rdf	2020-06-11 01:32:34.054934	ebooks/38906
36779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38906/38906-8.txt	2012-02-16 15:30:38	ebooks/38906
36747	text/plain	http://www.gutenberg.org/ebooks/38906.txt.utf-8	2020-05-19 01:13:57.329658	ebooks/38906
13616	image/jpeg	http://www.gutenberg.org/cache/epub/38906/pg38906.cover.medium.jpg	2020-05-19 01:14:02.404555	ebooks/38906
920883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38906.kindle.images	2020-05-19 01:14:02.008573	ebooks/38906
531588	application/epub+zip	http://www.gutenberg.org/ebooks/38906.epub.images	2020-05-19 01:13:59.494622	ebooks/38906
14119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38906/38906.zip	2012-02-16 15:30:38	ebooks/38906
2323	image/jpeg	http://www.gutenberg.org/cache/epub/38906/pg38906.cover.small.jpg	2020-05-19 01:14:02.378576	ebooks/38906
14134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38906/38906-8.zip	2012-02-16 15:30:38	ebooks/38906
1285511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38907.kindle.noimages	2020-05-19 01:14:06.964686	ebooks/38907
691471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38907/38907.txt	2012-02-16 15:37:30	ebooks/38907
260474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38907/38907.zip	2012-02-16 15:39:14	ebooks/38907
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/38907.rdf	2020-06-11 01:32:34.084918	ebooks/38907
260570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38907/38907-8.zip	2012-02-16 15:39:14	ebooks/38907
691479	text/plain	http://www.gutenberg.org/ebooks/38907.txt.utf-8	2020-05-19 01:14:02.505588	ebooks/38907
424821	application/epub+zip	http://www.gutenberg.org/ebooks/38907.epub.images	2020-05-19 01:14:03.299605	ebooks/38907
384867	application/zip	http://www.gutenberg.org/files/38907/38907-h.zip	2012-02-16 15:39:14	ebooks/38907
691454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38907/38907-8.txt	2012-02-16 15:36:40	ebooks/38907
312903	application/epub+zip	http://www.gutenberg.org/ebooks/38907.epub.noimages	2020-05-19 01:14:03.767572	ebooks/38907
757587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38907/38907-h/38907-h.htm	2012-02-16 15:36:40	ebooks/38907
16657	image/jpeg	http://www.gutenberg.org/cache/epub/38907/pg38907.cover.medium.jpg	2020-05-19 01:14:07.147677	ebooks/38907
3921	image/jpeg	http://www.gutenberg.org/cache/epub/38907/pg38907.cover.small.jpg	2020-05-19 01:14:07.039662	ebooks/38907
1438705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38907.kindle.images	2020-05-19 01:14:05.364699	ebooks/38907
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/38908.rdf	2020-06-11 01:32:34.109926	ebooks/38908
55048	application/epub+zip	http://www.gutenberg.org/ebooks/38908.epub.images	2020-05-19 01:14:07.543665	ebooks/38908
2695	image/jpeg	http://www.gutenberg.org/cache/epub/38908/pg38908.cover.small.jpg	2020-05-19 01:14:08.302663	ebooks/38908
99779	text/html	http://www.gutenberg.org/ebooks/38908.html.images	2020-05-19 01:14:07.433685	ebooks/38908
82058	text/plain	http://www.gutenberg.org/ebooks/38908.txt.utf-8	2020-05-19 01:14:07.343684	ebooks/38908
30577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38908/38908-8.zip	2012-02-17 10:07:43	ebooks/38908
55048	application/epub+zip	http://www.gutenberg.org/ebooks/38908.epub.noimages	2020-05-19 01:14:07.606662	ebooks/38908
99779	text/html	http://www.gutenberg.org/ebooks/38908.html.noimages	2020-05-19 01:14:07.467665	ebooks/38908
209820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38908.kindle.images	2020-05-19 01:14:07.941648	ebooks/38908
79466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38908/38908-8.txt	2012-02-17 10:07:43	ebooks/38908
209812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38908.kindle.noimages	2020-05-19 01:14:08.276648	ebooks/38908
10238	image/jpeg	http://www.gutenberg.org/cache/epub/38908/pg38908.cover.medium.jpg	2020-05-19 01:14:08.326651	ebooks/38908
526117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38909.kindle.noimages	2020-05-19 01:14:11.44864	ebooks/38909
174361	application/epub+zip	http://www.gutenberg.org/ebooks/38909.epub.images	2020-05-19 01:14:09.17766	ebooks/38909
1735	image/jpeg	http://www.gutenberg.org/cache/epub/38909/pg38909.cover.small.jpg	2020-05-19 01:14:11.509638	ebooks/38909
38814	application/zip	http://www.gutenberg.org/files/38909/38909.zip	2012-02-17 11:00:32	ebooks/38909
526125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38909.kindle.images	2020-05-19 01:14:10.61468	ebooks/38909
174361	application/epub+zip	http://www.gutenberg.org/ebooks/38909.epub.noimages	2020-05-19 01:14:09.78564	ebooks/38909
105937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38909/38909-8.txt	2012-02-17 11:00:32	ebooks/38909
38819	application/zip	http://www.gutenberg.org/files/38909/38909-8.zip	2012-02-17 11:00:32	ebooks/38909
178460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38909/38909-h/38909-h.htm	2012-02-17 11:05:21	ebooks/38909
387398	application/zip	http://www.gutenberg.org/files/38909/38909-h.zip	2012-02-17 11:09:42	ebooks/38909
105965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38909/38909.txt	2012-02-17 11:00:32	ebooks/38909
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/38909.rdf	2020-06-11 01:32:34.136919	ebooks/38909
12825	image/jpeg	http://www.gutenberg.org/cache/epub/38909/pg38909.cover.medium.jpg	2020-05-19 01:14:11.569619	ebooks/38909
105922	text/plain	http://www.gutenberg.org/ebooks/38909.txt.utf-8	2020-05-19 01:14:08.433658	ebooks/38909
4183245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3891.kindle.images	2020-06-02 01:15:12.019777	ebooks/3891
357999	application/zip	http://www.gutenberg.org/files/3891/3891.zip	2012-11-04 15:47:50	ebooks/3891
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/3891.rdf	2020-06-11 01:03:14.778012	ebooks/3891
2902	image/jpeg	http://www.gutenberg.org/cache/epub/3891/pg3891.cover.small.jpg	2020-06-02 01:15:13.831749	ebooks/3891
359096	text/plain; charset=utf-8	http://www.gutenberg.org/files/3891/3891-0.zip	2016-08-23 06:28:56	ebooks/3891
1705477	application/epub+zip	http://www.gutenberg.org/ebooks/3891.epub.images	2020-06-02 01:15:09.250796	ebooks/3891
970881	text/plain; charset=utf-8	http://www.gutenberg.org/files/3891/3891-0.txt	2016-08-23 06:20:28	ebooks/3891
1819697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3891.kindle.noimages	2020-06-02 01:15:13.794731	ebooks/3891
498917	application/epub+zip	http://www.gutenberg.org/ebooks/3891.epub.noimages	2020-06-02 01:15:09.706774	ebooks/3891
962890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3891/3891.txt	2006-10-01 20:00:00	ebooks/3891
1659035	application/zip	http://www.gutenberg.org/files/3891/3891-h.zip	2016-08-23 06:28:56	ebooks/3891
20503	image/jpeg	http://www.gutenberg.org/cache/epub/3891/pg3891.cover.medium.jpg	2020-06-02 01:15:13.867723	ebooks/3891
1106444	text/html; charset=utf-8	http://www.gutenberg.org/files/3891/3891-h/3891-h.htm	2016-08-23 06:26:36	ebooks/3891
262269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38910/38910-8.zip	2012-02-17 09:25:50	ebooks/38910
1452354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38910.kindle.images	2020-05-19 01:14:14.891566	ebooks/38910
3440	image/jpeg	http://www.gutenberg.org/cache/epub/38910/pg38910.cover.small.jpg	2020-05-19 01:14:16.354559	ebooks/38910
687200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38910/38910-8.txt	2012-02-17 09:25:48	ebooks/38910
12812	image/jpeg	http://www.gutenberg.org/cache/epub/38910/pg38910.cover.medium.jpg	2020-05-19 01:14:16.393538	ebooks/38910
777563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38910/38910-h/38910-h.htm	2012-02-17 09:25:48	ebooks/38910
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/38910.rdf	2020-06-11 01:32:34.162954	ebooks/38910
1221969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38910.kindle.noimages	2020-05-19 01:14:16.311547	ebooks/38910
687256	text/plain	http://www.gutenberg.org/ebooks/38910.txt.utf-8	2020-05-19 01:14:11.701628	ebooks/38910
300213	application/epub+zip	http://www.gutenberg.org/ebooks/38910.epub.noimages	2020-05-19 01:14:13.302642	ebooks/38910
262159	application/zip	http://www.gutenberg.org/files/38910/38910.zip	2012-02-17 09:25:50	ebooks/38910
422503	application/zip	http://www.gutenberg.org/files/38910/38910-h.zip	2012-02-17 09:25:50	ebooks/38910
480726	application/epub+zip	http://www.gutenberg.org/ebooks/38910.epub.images	2020-05-19 01:14:12.850594	ebooks/38910
687192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38910/38910.txt	2012-02-17 09:25:48	ebooks/38910
292464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38911/38911-h/38911-h.htm	2012-02-17 09:26:50	ebooks/38911
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/38911.rdf	2020-06-11 01:32:34.190924	ebooks/38911
103081	application/zip	http://www.gutenberg.org/files/38911/38911-8.zip	2012-02-17 09:26:52	ebooks/38911
103034	application/zip	http://www.gutenberg.org/files/38911/38911.zip	2012-02-17 09:26:52	ebooks/38911
265220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38911/38911.txt	2012-02-17 09:26:50	ebooks/38911
510778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38911.kindle.noimages	2020-05-19 01:14:18.450843	ebooks/38911
265229	text/plain	http://www.gutenberg.org/ebooks/38911.txt.utf-8	2020-05-19 01:14:16.536549	ebooks/38911
106214	application/zip	http://www.gutenberg.org/files/38911/38911-h.zip	2012-02-17 09:26:52	ebooks/38911
9482	image/jpeg	http://www.gutenberg.org/cache/epub/38911/pg38911.cover.medium.jpg	2020-05-19 01:14:18.508842	ebooks/38911
125339	application/epub+zip	http://www.gutenberg.org/ebooks/38911.epub.images	2020-05-19 01:14:16.954874	ebooks/38911
510695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38911.kindle.images	2020-05-19 01:14:17.849867	ebooks/38911
265219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38911/38911-8.txt	2012-02-17 09:26:50	ebooks/38911
125338	application/epub+zip	http://www.gutenberg.org/ebooks/38911.epub.noimages	2020-05-19 01:14:17.251905	ebooks/38911
2842	image/jpeg	http://www.gutenberg.org/cache/epub/38911/pg38911.cover.small.jpg	2020-05-19 01:14:18.480849	ebooks/38911
139243	text/plain	http://www.gutenberg.org/ebooks/38912.txt.utf-8	2020-05-19 01:14:18.62987	ebooks/38912
55876	application/zip	http://www.gutenberg.org/files/38912/38912-8.zip	2012-02-17 09:28:24	ebooks/38912
4069029	application/zip	http://www.gutenberg.org/files/38912/38912-h.zip	2012-02-17 09:28:26	ebooks/38912
3571	image/jpeg	http://www.gutenberg.org/cache/epub/38912/pg38912.cover.small.jpg	2020-05-19 01:14:30.943707	ebooks/38912
3751559	application/epub+zip	http://www.gutenberg.org/ebooks/38912.epub.images	2020-05-19 01:14:20.980854	ebooks/38912
136108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38912/38912-8.txt	2012-02-17 09:28:18	ebooks/38912
363609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38912.kindle.noimages	2020-05-19 01:14:30.925712	ebooks/38912
8669095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38912.kindle.images	2020-05-19 01:14:30.550703	ebooks/38912
56337	image/jpeg	http://www.gutenberg.org/cache/epub/38912/pg38912.cover.medium.jpg	2020-05-19 01:14:30.954686	ebooks/38912
150326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38912/38912-h/38912-h.htm	2012-02-17 09:28:20	ebooks/38912
121005	application/epub+zip	http://www.gutenberg.org/ebooks/38912.epub.noimages	2020-05-19 01:14:21.208919	ebooks/38912
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/38912.rdf	2020-06-11 01:32:34.213922	ebooks/38912
390388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38913/38913-h/38913-h.htm	2012-02-17 09:39:48	ebooks/38913
110638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38913/38913-h.zip	2012-02-17 09:39:48	ebooks/38913
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/38913.rdf	2020-06-11 01:32:34.236921	ebooks/38913
270254	text/plain	http://www.gutenberg.org/ebooks/38913.txt.utf-8	2020-05-19 01:14:31.061718	ebooks/38913
143866	application/epub+zip	http://www.gutenberg.org/ebooks/38913.epub.noimages	2020-05-19 01:14:31.921681	ebooks/38913
4892	image/jpeg	http://www.gutenberg.org/cache/epub/38913/pg38913.cover.small.jpg	2020-05-19 01:14:34.638633	ebooks/38913
657946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38913.kindle.noimages	2020-05-19 01:14:34.564645	ebooks/38913
143865	application/epub+zip	http://www.gutenberg.org/ebooks/38913.epub.images	2020-05-19 01:14:31.627686	ebooks/38913
657953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38913.kindle.images	2020-05-19 01:14:33.233682	ebooks/38913
96810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38913/38913-8.zip	2012-02-17 09:39:48	ebooks/38913
265103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38913/38913-8.txt	2012-02-17 09:39:44	ebooks/38913
27294	image/jpeg	http://www.gutenberg.org/cache/epub/38913/pg38913.cover.medium.jpg	2020-05-19 01:14:34.709649	ebooks/38913
583863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38914.kindle.noimages	2020-05-19 01:14:43.579586	ebooks/38914
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/38914.rdf	2020-06-11 01:32:34.258922	ebooks/38914
126815	application/epub+zip	http://www.gutenberg.org/ebooks/38914.epub.noimages	2020-05-19 01:14:36.161627	ebooks/38914
1923288	application/epub+zip	http://www.gutenberg.org/ebooks/38914.epub.images	2020-05-19 01:14:35.729677	ebooks/38914
1883565	text/html; charset=utf-8	http://www.gutenberg.org/files/38914/38914-h.zip	2012-02-17 12:01:28	ebooks/38914
14672	image/jpeg	http://www.gutenberg.org/cache/epub/38914/pg38914.cover.medium.jpg	2020-05-19 01:14:43.794534	ebooks/38914
137226	application/zip	http://www.gutenberg.org/files/38934/38934.zip	2012-02-19 15:10:22	ebooks/38934
4508420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38914.kindle.images	2020-05-19 01:14:42.239536	ebooks/38914
69306	text/plain; charset=utf-8	http://www.gutenberg.org/files/38914/38914-0.zip	2012-02-17 12:01:28	ebooks/38914
3984	image/jpeg	http://www.gutenberg.org/cache/epub/38914/pg38914.cover.small.jpg	2020-05-19 01:14:43.69153	ebooks/38914
416706	text/html; charset=utf-8	http://www.gutenberg.org/files/38914/38914-h/38914-h.htm	2012-02-17 12:01:24	ebooks/38914
182657	text/plain; charset=utf-8	http://www.gutenberg.org/files/38914/38914-0.txt	2012-02-17 12:01:18	ebooks/38914
1400661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38915.kindle.noimages	2020-05-19 01:14:47.63263	ebooks/38915
325759	application/zip	http://www.gutenberg.org/files/38915/38915-h.zip	2012-02-17 12:02:50	ebooks/38915
900064	text/html; charset=utf-8	http://www.gutenberg.org/files/38915/38915-h/38915-h.htm	2012-02-17 12:02:48	ebooks/38915
1400669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38915.kindle.images	2020-05-19 01:14:46.15065	ebooks/38915
2225	image/jpeg	http://www.gutenberg.org/cache/epub/38915/pg38915.cover.small.jpg	2020-05-19 01:14:47.665637	ebooks/38915
875694	text/plain; charset=utf-8	http://www.gutenberg.org/files/38915/38915-0.txt	2012-02-17 12:02:46	ebooks/38915
358781	application/epub+zip	http://www.gutenberg.org/ebooks/38915.epub.images	2020-05-19 01:14:44.448724	ebooks/38915
15505	image/jpeg	http://www.gutenberg.org/cache/epub/38915/pg38915.cover.medium.jpg	2020-05-19 01:14:47.695645	ebooks/38915
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/38915.rdf	2020-06-11 01:32:34.283921	ebooks/38915
358781	application/epub+zip	http://www.gutenberg.org/ebooks/38915.epub.noimages	2020-05-19 01:14:44.676693	ebooks/38915
241620	text/plain; charset=utf-8	http://www.gutenberg.org/files/38915/38915-0.zip	2012-02-17 12:02:50	ebooks/38915
530380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38916.kindle.noimages	2020-05-19 01:14:50.028619	ebooks/38916
874854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38916.kindle.images	2020-05-19 01:14:49.275612	ebooks/38916
313754	application/epub+zip	http://www.gutenberg.org/ebooks/38916.epub.images	2020-05-19 01:14:48.246635	ebooks/38916
129528	application/epub+zip	http://www.gutenberg.org/ebooks/38916.epub.noimages	2020-05-19 01:14:48.481654	ebooks/38916
246764	text/plain	http://www.gutenberg.org/ebooks/38916.txt.utf-8	2020-05-19 01:14:47.811636	ebooks/38916
246528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38916/38916.txt	2012-02-17 15:09:16	ebooks/38916
292331	application/zip	http://www.gutenberg.org/files/38916/38916-h.zip	2012-02-17 15:09:18	ebooks/38916
246531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38916/38916-8.txt	2012-02-17 15:09:16	ebooks/38916
93802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38916/38916-8.zip	2012-02-17 15:09:18	ebooks/38916
310743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38916/38916-h/38916-h.htm	2012-02-17 15:09:16	ebooks/38916
93555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38916/38916.zip	2012-02-17 15:09:18	ebooks/38916
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/38916.rdf	2020-06-11 01:32:34.316921	ebooks/38916
1961	image/jpeg	http://www.gutenberg.org/cache/epub/38916/pg38916.cover.small.jpg	2020-05-19 01:14:50.88959	ebooks/38916
11148	image/jpeg	http://www.gutenberg.org/cache/epub/38916/pg38916.cover.medium.jpg	2020-05-19 01:14:50.916648	ebooks/38916
304479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38917/38917-8.txt	2012-02-17 15:07:36	ebooks/38917
304499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38917/38917.txt	2012-02-17 15:07:36	ebooks/38917
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/38917.rdf	2020-06-11 01:32:34.346918	ebooks/38917
168722	application/epub+zip	http://www.gutenberg.org/ebooks/38917.epub.images	2020-05-19 01:14:51.657579	ebooks/38917
118570	application/zip	http://www.gutenberg.org/files/38917/38917.zip	2012-02-17 17:36:30	ebooks/38917
3933	image/jpeg	http://www.gutenberg.org/cache/epub/38917/pg38917.cover.small.jpg	2020-05-19 01:14:54.751539	ebooks/38917
17316	image/jpeg	http://www.gutenberg.org/cache/epub/38917/pg38917.cover.medium.jpg	2020-05-19 01:14:54.877544	ebooks/38917
731744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38917.kindle.noimages	2020-05-19 01:14:54.557561	ebooks/38917
407565	text/html; charset=utf-8	http://www.gutenberg.org/files/38917/38917-h/38917-h.htm	2012-02-18 01:16:16	ebooks/38917
135862	application/zip	http://www.gutenberg.org/files/38917/38917-h.zip	2012-02-17 17:36:30	ebooks/38917
168722	application/epub+zip	http://www.gutenberg.org/ebooks/38917.epub.noimages	2020-05-19 01:14:52.064595	ebooks/38917
119034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38917/38917-8.zip	2012-02-17 17:36:30	ebooks/38917
119349	text/plain; charset=utf-8	http://www.gutenberg.org/files/38917/38917-0.zip	2012-02-17 17:36:30	ebooks/38917
305180	text/plain; charset=utf-8	http://www.gutenberg.org/files/38917/38917-0.txt	2012-02-17 15:06:10	ebooks/38917
731752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38917.kindle.images	2020-05-19 01:14:53.323564	ebooks/38917
198936	application/zip	http://www.gutenberg.org/files/38918/38918-8.zip	2012-02-23 04:22:48	ebooks/38918
3570285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38918.kindle.images	2020-05-19 01:14:58.495846	ebooks/38918
1856540	application/zip	http://www.gutenberg.org/files/38918/38918-h.zip	2012-02-23 04:22:48	ebooks/38918
521387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38918/38918-8.txt	2012-02-23 04:21:18	ebooks/38918
1578353	application/epub+zip	http://www.gutenberg.org/ebooks/38918.epub.images	2020-05-19 01:14:56.441874	ebooks/38918
548677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38918/38918-h/38918-h.htm	2012-02-23 04:21:14	ebooks/38918
16481	image/jpeg	http://www.gutenberg.org/cache/epub/38918/pg38918.cover.medium.jpg	2020-05-19 01:14:59.818839	ebooks/38918
521382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38918/38918.txt	2012-02-23 04:21:22	ebooks/38918
3788	image/jpeg	http://www.gutenberg.org/cache/epub/38918/pg38918.cover.small.jpg	2020-05-19 01:14:59.777808	ebooks/38918
946599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38918.kindle.noimages	2020-05-19 01:14:59.58281	ebooks/38918
231723	application/epub+zip	http://www.gutenberg.org/ebooks/38918.epub.noimages	2020-05-19 01:14:56.702895	ebooks/38918
521386	text/plain	http://www.gutenberg.org/ebooks/38918.txt.utf-8	2020-05-19 01:14:55.203594	ebooks/38918
17171	application/rdf+xml	http://www.gutenberg.org/ebooks/38918.rdf	2020-06-11 01:32:34.375919	ebooks/38918
198862	application/zip	http://www.gutenberg.org/files/38918/38918.zip	2012-02-23 04:22:48	ebooks/38918
123571	text/plain; charset=utf-8	http://www.gutenberg.org/files/38919/38919-0.txt	2012-02-18 04:36:14	ebooks/38919
230901	application/epub+zip	http://www.gutenberg.org/ebooks/38919.epub.images	2020-05-19 01:15:00.554845	ebooks/38919
105816	application/epub+zip	http://www.gutenberg.org/ebooks/38919.epub.noimages	2020-05-19 01:15:00.821828	ebooks/38919
368068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38919/38919-h.zip	2012-02-18 04:36:22	ebooks/38919
122126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38919/38919-8.txt	2012-02-18 04:36:16	ebooks/38919
351388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38919.kindle.noimages	2020-05-19 01:15:01.786781	ebooks/38919
26386	image/jpeg	http://www.gutenberg.org/cache/epub/38919/pg38919.cover.medium.jpg	2020-05-19 01:15:01.826793	ebooks/38919
599689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38919.kindle.images	2020-05-19 01:15:01.340796	ebooks/38919
140897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38919/38919-h/38919-h.htm	2012-02-18 04:36:20	ebooks/38919
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/38919.rdf	2020-06-11 01:32:34.402916	ebooks/38919
3181	image/jpeg	http://www.gutenberg.org/cache/epub/38919/pg38919.cover.small.jpg	2020-05-19 01:15:01.807787	ebooks/38919
45349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38919/38919-8.zip	2012-02-18 04:36:20	ebooks/38919
45526	text/plain; charset=utf-8	http://www.gutenberg.org/files/38919/38919-0.zip	2012-02-18 04:36:22	ebooks/38919
47667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3892/3892.zip	2006-08-04 04:51:20	ebooks/3892
124305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3892/3892.txt	2006-08-04 04:43:12	ebooks/3892
124277	text/plain	http://www.gutenberg.org/ebooks/3892.txt.utf-8	2020-06-02 01:15:13.980742	ebooks/3892
27065	image/jpeg	http://www.gutenberg.org/cache/epub/3892/pg3892.cover.medium.jpg	2020-06-02 01:15:14.905707	ebooks/3892
80149	application/epub+zip	http://www.gutenberg.org/ebooks/3892.epub.images	2020-06-02 01:15:14.170722	ebooks/3892
80150	application/epub+zip	http://www.gutenberg.org/ebooks/3892.epub.noimages	2020-06-02 01:15:14.222718	ebooks/3892
323889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3892.kindle.images	2020-06-02 01:15:14.537709	ebooks/3892
4968	image/jpeg	http://www.gutenberg.org/cache/epub/3892/pg3892.cover.small.jpg	2020-06-02 01:15:14.878721	ebooks/3892
323878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3892.kindle.noimages	2020-06-02 01:15:14.851721	ebooks/3892
131637	text/html	http://www.gutenberg.org/ebooks/3892.html.noimages	2020-06-02 01:15:14.099717	ebooks/3892
131637	text/html	http://www.gutenberg.org/ebooks/3892.html.images	2020-06-02 01:15:14.060731	ebooks/3892
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3892.rdf	2020-06-11 01:03:14.804982	ebooks/3892
18071	image/jpeg	http://www.gutenberg.org/cache/epub/38920/pg38920.cover.medium.jpg	2020-05-19 01:15:04.546763	ebooks/38920
534926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38920.kindle.noimages	2020-05-19 01:15:04.490784	ebooks/38920
277456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38920/38920-h/38920-h.htm	2012-02-18 04:42:18	ebooks/38920
149831	application/epub+zip	http://www.gutenberg.org/ebooks/38920.epub.images	2020-05-19 01:15:02.539782	ebooks/38920
138569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38920/38920-h.zip	2012-02-18 04:42:20	ebooks/38920
88673	application/zip	http://www.gutenberg.org/files/38920/38920-0.zip	2012-02-18 04:42:20	ebooks/38920
88461	application/zip	http://www.gutenberg.org/files/38920/38920-8.zip	2012-02-18 04:42:20	ebooks/38920
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/38920.rdf	2020-06-11 01:32:34.430927	ebooks/38920
148966	application/epub+zip	http://www.gutenberg.org/ebooks/38920.epub.noimages	2020-05-19 01:15:02.986807	ebooks/38920
2514	image/jpeg	http://www.gutenberg.org/cache/epub/38920/pg38920.cover.small.jpg	2020-05-19 01:15:04.520759	ebooks/38920
239534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38920/38920-8.txt	2012-02-18 04:42:16	ebooks/38920
241183	text/plain; charset=utf-8	http://www.gutenberg.org/files/38920/38920-0.txt	2012-02-18 04:42:12	ebooks/38920
537347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38920.kindle.images	2020-05-19 01:15:03.737757	ebooks/38920
433463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38921/38921.txt	2012-02-18 04:46:08	ebooks/38921
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/38921.rdf	2020-06-11 01:32:34.472937	ebooks/38921
474233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38921/38921-h/38921-h.htm	2012-02-18 04:46:08	ebooks/38921
286874	application/epub+zip	http://www.gutenberg.org/ebooks/38921.epub.noimages	2020-05-19 01:15:05.307743	ebooks/38921
1105079	application/epub+zip	http://www.gutenberg.org/ebooks/38921.epub.images	2020-05-19 01:15:05.096745	ebooks/38921
2588215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38921.kindle.images	2020-05-19 01:15:06.499741	ebooks/38921
433468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38921/38921-8.txt	2012-02-18 04:46:08	ebooks/38921
163426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38921/38921-8.zip	2012-02-18 04:46:10	ebooks/38921
984082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38921.kindle.noimages	2020-05-19 01:15:07.498728	ebooks/38921
23802	image/jpeg	http://www.gutenberg.org/cache/epub/38921/pg38921.cover.medium.jpg	2020-05-19 01:15:07.552724	ebooks/38921
163385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38921/38921.zip	2012-02-18 04:46:10	ebooks/38921
3136	image/jpeg	http://www.gutenberg.org/cache/epub/38921/pg38921.cover.small.jpg	2020-05-19 01:15:07.526739	ebooks/38921
433450	text/plain	http://www.gutenberg.org/ebooks/38921.txt.utf-8	2020-05-19 01:15:04.666782	ebooks/38921
1088581	application/zip	http://www.gutenberg.org/files/38921/38921-h.zip	2012-02-18 04:46:10	ebooks/38921
257978	application/epub+zip	http://www.gutenberg.org/ebooks/38922.epub.noimages	2020-05-19 01:15:08.429776	ebooks/38922
249097	application/zip	http://www.gutenberg.org/files/38922/38922-h.zip	2012-02-18 04:54:00	ebooks/38922
261596	application/epub+zip	http://www.gutenberg.org/ebooks/38922.epub.images	2020-05-19 01:15:08.160754	ebooks/38922
182908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38922/38922.zip	2012-02-18 04:54:00	ebooks/38922
182952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38922/38922-8.zip	2012-02-18 04:54:00	ebooks/38922
481201	text/plain	http://www.gutenberg.org/ebooks/38922.txt.utf-8	2020-05-19 01:15:07.672715	ebooks/38922
481118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38922/38922-8.txt	2012-02-18 04:54:00	ebooks/38922
976822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38922.kindle.noimages	2020-05-19 01:15:10.748685	ebooks/38922
481223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38922/38922.txt	2012-02-18 04:54:00	ebooks/38922
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/38922.rdf	2020-06-11 01:32:34.504926	ebooks/38922
15128	image/jpeg	http://www.gutenberg.org/cache/epub/38922/pg38922.cover.medium.jpg	2020-05-19 01:15:10.801705	ebooks/38922
984032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38922.kindle.images	2020-05-19 01:15:09.576718	ebooks/38922
2404	image/jpeg	http://www.gutenberg.org/cache/epub/38922/pg38922.cover.small.jpg	2020-05-19 01:15:10.776675	ebooks/38922
521672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38922/38922-h/38922-h.htm	2012-02-18 04:54:00	ebooks/38922
823070	text/plain	http://www.gutenberg.org/ebooks/38923.txt.utf-8	2020-05-19 01:15:10.930676	ebooks/38923
314064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38923/38923.zip	2012-02-19 00:01:04	ebooks/38923
377461	application/epub+zip	http://www.gutenberg.org/ebooks/38923.epub.noimages	2020-05-19 01:15:13.530692	ebooks/38923
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/38923.rdf	2020-06-11 01:32:34.534918	ebooks/38923
1531965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38923.kindle.noimages	2020-05-19 01:15:19.046583	ebooks/38923
823975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38923/38923.txt	2012-02-19 00:01:00	ebooks/38923
3426665	application/epub+zip	http://www.gutenberg.org/ebooks/38923.epub.images	2020-05-19 01:15:12.946685	ebooks/38923
3798	image/jpeg	http://www.gutenberg.org/cache/epub/38923/pg38923.cover.small.jpg	2020-05-19 01:15:19.634609	ebooks/38923
822431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38923/38923-8.txt	2012-02-19 00:01:00	ebooks/38923
7462985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38923.kindle.images	2020-05-19 01:15:17.154583	ebooks/38923
314195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38923/38923-8.zip	2012-02-19 00:01:04	ebooks/38923
3966894	application/zip	http://www.gutenberg.org/files/38923/38923-h.zip	2012-02-19 00:01:04	ebooks/38923
924727	text/html; charset=utf-8	http://www.gutenberg.org/files/38923/38923-h/38923-h.htm	2012-02-19 00:01:00	ebooks/38923
15252	image/jpeg	http://www.gutenberg.org/cache/epub/38923/pg38923.cover.medium.jpg	2020-05-19 01:15:19.704553	ebooks/38923
3333	image/jpeg	http://www.gutenberg.org/cache/epub/38924/pg38924.cover.small.jpg	2020-05-19 01:15:21.065548	ebooks/38924
150148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38924/38924-8.txt	2012-02-18 05:03:26	ebooks/38924
156967	text/plain	http://www.gutenberg.org/ebooks/38924.txt.utf-8	2020-05-19 01:15:19.901575	ebooks/38924
328679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38924.kindle.images	2020-05-19 01:15:20.635559	ebooks/38924
171979	text/html	http://www.gutenberg.org/ebooks/38924.html.images	2020-05-19 01:15:20.014547	ebooks/38924
82523	application/epub+zip	http://www.gutenberg.org/ebooks/38924.epub.images	2020-05-19 01:15:20.155567	ebooks/38924
82523	application/epub+zip	http://www.gutenberg.org/ebooks/38924.epub.noimages	2020-05-19 01:15:20.227551	ebooks/38924
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/38924.rdf	2020-06-11 01:32:34.564913	ebooks/38924
57470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38924/38924-8.zip	2012-02-18 05:03:30	ebooks/38924
171979	text/html	http://www.gutenberg.org/ebooks/38924.html.noimages	2020-05-19 01:15:20.0586	ebooks/38924
13281	image/jpeg	http://www.gutenberg.org/cache/epub/38924/pg38924.cover.medium.jpg	2020-05-19 01:15:21.089545	ebooks/38924
328675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38924.kindle.noimages	2020-05-19 01:15:21.039537	ebooks/38924
936334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38925/38925-8.txt	2012-02-18 04:45:36	ebooks/38925
1744580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38925.kindle.noimages	2020-05-19 01:15:27.141621	ebooks/38925
8753	image/jpeg	http://www.gutenberg.org/cache/epub/38925/pg38925.cover.medium.jpg	2020-05-19 01:15:27.248619	ebooks/38925
963906	text/plain	http://www.gutenberg.org/ebooks/38925.txt.utf-8	2020-05-19 01:15:21.213571	ebooks/38925
428525	application/epub+zip	http://www.gutenberg.org/ebooks/38925.epub.images	2020-05-19 01:15:22.181563	ebooks/38925
339654	application/zip	http://www.gutenberg.org/files/38925/38925-8.zip	2012-02-18 04:45:38	ebooks/38925
2170	image/jpeg	http://www.gutenberg.org/cache/epub/38925/pg38925.cover.small.jpg	2020-05-19 01:15:27.198619	ebooks/38925
394928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38925/38925-h.zip	2012-02-18 04:45:38	ebooks/38925
412912	application/epub+zip	http://www.gutenberg.org/ebooks/38925.epub.noimages	2020-05-19 01:15:22.708564	ebooks/38925
1771089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38925.kindle.images	2020-05-19 01:15:24.907659	ebooks/38925
1055250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38925/38925-h/38925-h.htm	2012-02-18 04:45:38	ebooks/38925
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/38925.rdf	2020-06-11 01:32:34.591913	ebooks/38925
1383	image/jpeg	http://www.gutenberg.org/cache/epub/38926/pg38926.cover.small.jpg	2020-05-19 01:15:30.025606	ebooks/38926
89003	application/zip	http://www.gutenberg.org/files/38926/38926-8.zip	2012-02-18 09:42:24	ebooks/38926
268199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38926/38926-h/38926-h.htm	2012-02-18 09:40:42	ebooks/38926
88889	application/zip	http://www.gutenberg.org/files/38926/38926.zip	2012-02-18 09:42:24	ebooks/38926
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/38926.rdf	2020-06-11 01:32:34.622916	ebooks/38926
219845	text/plain; charset=utf-8	http://www.gutenberg.org/files/38926/38926-0.txt	2012-02-18 09:40:40	ebooks/38926
181933	application/epub+zip	http://www.gutenberg.org/ebooks/38926.epub.images	2020-05-19 01:15:28.06263	ebooks/38926
609945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38926.kindle.images	2020-05-19 01:15:29.209609	ebooks/38926
219656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38926/38926.txt	2012-02-18 09:41:52	ebooks/38926
609937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38926.kindle.noimages	2020-05-19 01:15:29.999596	ebooks/38926
219520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38926/38926-8.txt	2012-02-18 09:41:18	ebooks/38926
170006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38926/38926-h.zip	2012-02-18 09:42:26	ebooks/38926
6912	image/jpeg	http://www.gutenberg.org/cache/epub/38926/pg38926.cover.medium.jpg	2020-05-19 01:15:30.047582	ebooks/38926
181933	application/epub+zip	http://www.gutenberg.org/ebooks/38926.epub.noimages	2020-05-19 01:15:28.424611	ebooks/38926
89456	text/plain; charset=utf-8	http://www.gutenberg.org/files/38926/38926-0.zip	2012-02-18 09:42:26	ebooks/38926
81223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38927/38927-8.txt	2012-02-18 09:44:00	ebooks/38927
30452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38927/38927.zip	2012-02-18 09:44:00	ebooks/38927
81229	text/plain	http://www.gutenberg.org/ebooks/38927.txt.utf-8	2020-05-19 01:15:30.161596	ebooks/38927
166227	application/epub+zip	http://www.gutenberg.org/ebooks/38927.epub.images	2020-05-19 01:15:30.554605	ebooks/38927
155907	text/html; charset=utf-8	http://www.gutenberg.org/files/38927/38927-h.zip	2012-02-18 09:44:00	ebooks/38927
154563	text/html; charset=utf-8	http://www.gutenberg.org/files/38927/38927-h/38927-h.htm	2012-02-18 09:44:00	ebooks/38927
166226	application/epub+zip	http://www.gutenberg.org/ebooks/38927.epub.noimages	2020-05-19 01:15:30.8106	ebooks/38927
400114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38927.kindle.noimages	2020-05-19 01:15:32.131592	ebooks/38927
81215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38927/38927.txt	2012-02-18 09:44:00	ebooks/38927
30489	application/zip	http://www.gutenberg.org/files/38927/38927-8.zip	2012-02-18 09:44:00	ebooks/38927
15294	image/jpeg	http://www.gutenberg.org/cache/epub/38927/pg38927.cover.medium.jpg	2020-05-19 01:15:32.210586	ebooks/38927
4115021	application/zip	http://www.gutenberg.org/files/38927/38927-page-images.zip	2012-02-18 09:44:50	ebooks/38927
400123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38927.kindle.images	2020-05-19 01:15:31.470583	ebooks/38927
2624	image/jpeg	http://www.gutenberg.org/cache/epub/38927/pg38927.cover.small.jpg	2020-05-19 01:15:32.173575	ebooks/38927
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/38927.rdf	2020-06-11 01:32:34.65192	ebooks/38927
212089	text/plain	http://www.gutenberg.org/ebooks/38928.txt.utf-8	2020-05-19 01:15:32.352582	ebooks/38928
78995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38928/38928-8.zip	2012-02-18 15:35:44	ebooks/38928
212191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38928/38928.txt	2012-02-18 15:34:44	ebooks/38928
255992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38928/38928-h/38928-h.htm	2012-02-18 15:34:00	ebooks/38928
78942	application/zip	http://www.gutenberg.org/files/38928/38928.zip	2012-02-18 15:35:42	ebooks/38928
212059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38928/38928-8.txt	2012-02-18 15:34:00	ebooks/38928
2937	image/jpeg	http://www.gutenberg.org/cache/epub/38928/pg38928.cover.small.jpg	2020-05-19 01:15:34.384875	ebooks/38928
154645	application/epub+zip	http://www.gutenberg.org/ebooks/38928.epub.images	2020-05-19 01:15:32.726559	ebooks/38928
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/38928.rdf	2020-06-11 01:32:34.679917	ebooks/38928
538979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38928.kindle.images	2020-05-19 01:15:33.638542	ebooks/38928
482229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38928.kindle.noimages	2020-05-19 01:15:34.341863	ebooks/38928
125599	application/epub+zip	http://www.gutenberg.org/ebooks/38928.epub.noimages	2020-05-19 01:15:32.94355	ebooks/38928
16216	image/jpeg	http://www.gutenberg.org/cache/epub/38928/pg38928.cover.medium.jpg	2020-05-19 01:15:34.426857	ebooks/38928
143715	application/zip	http://www.gutenberg.org/files/38928/38928-h.zip	2012-02-18 15:35:44	ebooks/38928
72892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38929/38929-8.zip	2012-02-21 10:38:52	ebooks/38929
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/38929.rdf	2020-06-11 01:32:34.709912	ebooks/38929
191836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38929/38929.txt	2012-02-21 10:38:52	ebooks/38929
191842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38929/38929-8.txt	2012-02-21 10:38:52	ebooks/38929
97013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38929/38929-h.zip	2012-02-21 10:38:52	ebooks/38929
191815	text/plain	http://www.gutenberg.org/ebooks/38929.txt.utf-8	2020-05-19 01:15:34.573896	ebooks/38929
408055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38929.kindle.images	2020-05-19 01:15:35.510879	ebooks/38929
216064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38929/38929-h/38929-h.htm	2012-02-21 10:38:52	ebooks/38929
8925	image/jpeg	http://www.gutenberg.org/cache/epub/38929/pg38929.cover.medium.jpg	2020-05-19 01:15:36.052867	ebooks/38929
104679	application/epub+zip	http://www.gutenberg.org/ebooks/38929.epub.noimages	2020-05-19 01:15:35.004902	ebooks/38929
106291	application/epub+zip	http://www.gutenberg.org/ebooks/38929.epub.images	2020-05-19 01:15:34.83886	ebooks/38929
405143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38929.kindle.noimages	2020-05-19 01:15:36.019856	ebooks/38929
72864	application/zip	http://www.gutenberg.org/files/38929/38929.zip	2012-02-21 10:38:52	ebooks/38929
1436	image/jpeg	http://www.gutenberg.org/cache/epub/38929/pg38929.cover.small.jpg	2020-05-19 01:15:36.037843	ebooks/38929
135951	text/html	http://www.gutenberg.org/ebooks/3893.html.images	2020-06-02 01:15:15.100712	ebooks/3893
330431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3893.kindle.noimages	2020-06-02 01:15:15.907692	ebooks/3893
4969	image/jpeg	http://www.gutenberg.org/cache/epub/3893/pg3893.cover.small.jpg	2020-06-02 01:15:15.934696	ebooks/3893
128648	text/plain	http://www.gutenberg.org/ebooks/3893.txt.utf-8	2020-06-02 01:15:15.017738	ebooks/3893
135951	text/html	http://www.gutenberg.org/ebooks/3893.html.noimages	2020-06-02 01:15:15.140718	ebooks/3893
81871	application/epub+zip	http://www.gutenberg.org/ebooks/3893.epub.images	2020-06-02 01:15:15.212729	ebooks/3893
49228	application/zip	http://www.gutenberg.org/files/3893/3893.zip	2006-08-04 04:51:46	ebooks/3893
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3893.rdf	2020-06-11 01:03:14.828984	ebooks/3893
330443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3893.kindle.images	2020-06-02 01:15:15.584696	ebooks/3893
27096	image/jpeg	http://www.gutenberg.org/cache/epub/3893/pg3893.cover.medium.jpg	2020-06-02 01:15:15.961697	ebooks/3893
81871	application/epub+zip	http://www.gutenberg.org/ebooks/3893.epub.noimages	2020-06-02 01:15:15.264711	ebooks/3893
128676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3893/3893.txt	2006-08-04 04:44:18	ebooks/3893
354621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38930/38930-8.txt	2012-02-19 06:18:58	ebooks/38930
366078	text/plain; charset=utf-8	http://www.gutenberg.org/files/38930/38930-0.txt	2012-02-19 06:18:24	ebooks/38930
3578211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38930.kindle.images	2020-05-19 01:15:38.567817	ebooks/38930
142486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38930/38930-8.zip	2012-02-19 06:19:20	ebooks/38930
143950	application/zip	http://www.gutenberg.org/files/38930/38930-0.zip	2012-02-19 06:19:20	ebooks/38930
1605803	application/epub+zip	http://www.gutenberg.org/ebooks/38930.epub.images	2020-05-19 01:15:36.907829	ebooks/38930
444158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38930/38930-h/38930-h.htm	2020-02-17 09:00:17	ebooks/38930
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/38930.rdf	2020-06-11 01:32:34.735924	ebooks/38930
25112	image/jpeg	http://www.gutenberg.org/cache/epub/38930/pg38930.cover.medium.jpg	2020-05-19 01:15:39.701798	ebooks/38930
185704	application/epub+zip	http://www.gutenberg.org/ebooks/38930.epub.noimages	2020-05-19 01:15:37.097847	ebooks/38930
1672182	application/zip	http://www.gutenberg.org/files/38930/38930-h.zip	2012-02-19 06:19:20	ebooks/38930
5010	image/jpeg	http://www.gutenberg.org/cache/epub/38930/pg38930.cover.small.jpg	2020-05-19 01:15:39.635812	ebooks/38930
743236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38930.kindle.noimages	2020-05-19 01:15:39.567817	ebooks/38930
74448	application/epub+zip	http://www.gutenberg.org/ebooks/38931.epub.noimages	2020-05-19 01:15:40.972794	ebooks/38931
151911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38931/38931-h/38931-h.htm	2012-02-19 06:20:18	ebooks/38931
111142	text/plain	http://www.gutenberg.org/ebooks/38931.txt.utf-8	2020-05-19 01:15:39.892805	ebooks/38931
4612	image/jpeg	http://www.gutenberg.org/cache/epub/38931/pg38931.cover.small.jpg	2020-05-19 01:15:42.402794	ebooks/38931
323456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38931.kindle.noimages	2020-05-19 01:15:42.359778	ebooks/38931
354694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38931/38931-h.zip	2012-02-19 06:20:20	ebooks/38931
896092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38931.kindle.images	2020-05-19 01:15:41.792784	ebooks/38931
111174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38931/38931-8.txt	2012-02-19 06:20:18	ebooks/38931
43113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38931/38931-8.zip	2012-02-19 06:20:20	ebooks/38931
111166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38931/38931.txt	2012-02-19 06:20:18	ebooks/38931
494824	application/epub+zip	http://www.gutenberg.org/ebooks/38931.epub.images	2020-05-19 01:15:40.747853	ebooks/38931
43098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38931/38931.zip	2012-02-19 06:20:20	ebooks/38931
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/38931.rdf	2020-06-11 01:32:34.763923	ebooks/38931
24174	image/jpeg	http://www.gutenberg.org/cache/epub/38931/pg38931.cover.medium.jpg	2020-05-19 01:15:42.443781	ebooks/38931
2558	image/jpeg	http://www.gutenberg.org/cache/epub/38932/pg38932.cover.small.jpg	2020-05-19 01:15:44.418727	ebooks/38932
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/38932.rdf	2020-06-11 01:32:34.789933	ebooks/38932
241899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38932/38932.txt	2012-02-19 06:21:54	ebooks/38932
241887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38932/38932-8.txt	2012-02-19 06:21:26	ebooks/38932
9242	image/jpeg	http://www.gutenberg.org/cache/epub/38932/pg38932.cover.medium.jpg	2020-05-19 01:15:44.44873	ebooks/38932
105599	application/zip	http://www.gutenberg.org/files/38932/38932-h.zip	2012-02-19 06:22:04	ebooks/38932
505256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38932.kindle.noimages	2020-05-19 01:15:44.385751	ebooks/38932
241869	text/plain	http://www.gutenberg.org/ebooks/38932.txt.utf-8	2020-05-19 01:15:42.592753	ebooks/38932
94956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38932/38932-8.zip	2012-02-19 06:22:04	ebooks/38932
124050	application/epub+zip	http://www.gutenberg.org/ebooks/38932.epub.noimages	2020-05-19 01:15:43.06981	ebooks/38932
514722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38932.kindle.images	2020-05-19 01:15:43.724737	ebooks/38932
268626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38932/38932-h/38932-h.htm	2012-02-19 06:21:26	ebooks/38932
129448	application/epub+zip	http://www.gutenberg.org/ebooks/38932.epub.images	2020-05-19 01:15:42.8928	ebooks/38932
94917	application/zip	http://www.gutenberg.org/files/38932/38932.zip	2012-02-19 06:22:04	ebooks/38932
113077	application/epub+zip	http://www.gutenberg.org/ebooks/38933.epub.noimages	2020-05-19 01:15:46.871708	ebooks/38933
84769	text/x-rst	http://www.gutenberg.org/files/38933/38933-rst/38933-rst.rst	2012-07-02 05:33:14	ebooks/38933
353083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38933.kindle.images	2020-05-19 01:15:47.270694	ebooks/38933
39651	application/zip	http://www.gutenberg.org/files/38933/38933-0.zip	2012-07-02 05:33:08	ebooks/38933
3271	image/jpeg	http://www.gutenberg.org/cache/epub/38933/pg38933.cover.small.jpg	2020-05-19 01:15:47.797698	ebooks/38933
102074	text/plain; charset=utf-8	http://www.gutenberg.org/files/38933/38933-0.txt	2012-07-02 05:33:08	ebooks/38933
84769	text/x-rst	http://www.gutenberg.org/ebooks/38933.rst.gen	2020-05-19 01:15:44.978735	ebooks/38933
101913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38933/38933-8.txt	2012-07-02 05:33:10	ebooks/38933
94932	application/zip	http://www.gutenberg.org/files/38933/38933-rst.zip	2012-07-02 05:33:14	ebooks/38933
39530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38933/38933.zip	2012-07-02 05:33:14	ebooks/38933
353069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38933.kindle.noimages	2020-05-19 01:15:47.653712	ebooks/38933
209603	application/pdf	http://www.gutenberg.org/ebooks/38933.pdf.images	2020-05-19 01:15:49.17867	ebooks/38933
39568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38933/38933-8.zip	2012-07-02 05:33:10	ebooks/38933
148708	application/pdf	http://www.gutenberg.org/ebooks/38933.pdf.noimages	2020-05-19 01:15:50.300673	ebooks/38933
22056	image/jpeg	http://www.gutenberg.org/cache/epub/38933/pg38933.cover.medium.jpg	2020-05-19 01:15:47.934805	ebooks/38933
106979	application/zip	http://www.gutenberg.org/files/38933/38933-h.zip	2012-07-02 05:32:32	ebooks/38933
113067	application/epub+zip	http://www.gutenberg.org/ebooks/38933.epub.images	2020-05-19 01:15:45.985738	ebooks/38933
20426	application/rdf+xml	http://www.gutenberg.org/ebooks/38933.rdf	2020-06-11 01:32:34.825911	ebooks/38933
101911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38933/38933.txt	2012-07-02 05:33:14	ebooks/38933
129543	text/html; charset=utf-8	http://www.gutenberg.org/files/38933/38933-h/38933-h.html	2012-07-02 05:32:32	ebooks/38933
269941	text/html; charset=utf-8	http://www.gutenberg.org/files/38934/38934-h.zip	2012-02-19 15:10:22	ebooks/38934
283458	application/epub+zip	http://www.gutenberg.org/ebooks/38934.epub.images	2020-05-19 01:15:51.29166	ebooks/38934
138354	application/zip	http://www.gutenberg.org/files/38934/38934-0.zip	2012-02-19 15:10:22	ebooks/38934
3862	image/jpeg	http://www.gutenberg.org/cache/epub/38934/pg38934.cover.small.jpg	2020-05-19 01:15:53.723624	ebooks/38934
137253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38934/38934-8.zip	2012-02-19 15:10:22	ebooks/38934
782604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38934.kindle.noimages	2020-05-19 01:15:53.698623	ebooks/38934
27481	image/jpeg	http://www.gutenberg.org/cache/epub/38934/pg38934.cover.medium.jpg	2020-05-19 01:15:53.747607	ebooks/38934
912234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38934.kindle.images	2020-05-19 01:15:52.766648	ebooks/38934
414465	text/html; charset=utf-8	http://www.gutenberg.org/files/38934/38934-h/38934-h.htm	2012-02-19 15:08:54	ebooks/38934
367586	text/plain; charset=utf-8	http://www.gutenberg.org/files/38934/38934-0.txt	2012-02-19 15:08:52	ebooks/38934
218008	application/epub+zip	http://www.gutenberg.org/ebooks/38934.epub.noimages	2020-05-19 01:15:51.797634	ebooks/38934
358600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38934/38934.txt	2012-02-19 15:09:34	ebooks/38934
358611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38934/38934-8.txt	2012-02-19 15:09:34	ebooks/38934
6705726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38935.kindle.images	2020-05-19 01:16:02.685698	ebooks/38935
369739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38935.kindle.noimages	2020-05-19 01:16:03.035675	ebooks/38935
46714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38935/38935-8.zip	2012-02-20 11:44:04	ebooks/38935
113555	text/plain	http://www.gutenberg.org/ebooks/38935.txt.utf-8	2020-05-19 01:15:53.854632	ebooks/38935
28859	image/jpeg	http://www.gutenberg.org/cache/epub/38935/pg38935.cover.medium.jpg	2020-05-19 01:16:03.069676	ebooks/38935
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/38935.rdf	2020-06-11 01:32:34.877918	ebooks/38935
110959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38935/38935-8.txt	2012-02-20 11:43:58	ebooks/38935
2885762	application/epub+zip	http://www.gutenberg.org/ebooks/38935.epub.images	2020-05-19 01:15:55.451613	ebooks/38935
3053888	application/zip	http://www.gutenberg.org/files/38935/38935-h.zip	2012-02-20 11:44:06	ebooks/38935
3845	image/jpeg	http://www.gutenberg.org/cache/epub/38935/pg38935.cover.small.jpg	2020-05-19 01:16:03.053662	ebooks/38935
143703	application/epub+zip	http://www.gutenberg.org/ebooks/38935.epub.noimages	2020-05-19 01:15:55.642623	ebooks/38935
120400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38935/38935-h/38935-h.htm	2012-02-20 11:44:00	ebooks/38935
6388379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38936.kindle.images	2020-05-19 01:16:14.169851	ebooks/38936
36739	application/zip	http://www.gutenberg.org/files/38936/38936-8.zip	2012-02-21 10:31:20	ebooks/38936
101705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38936/38936-h/38936-h.htm	2012-02-21 10:31:18	ebooks/38936
265996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38936.kindle.noimages	2020-05-19 01:16:14.525852	ebooks/38936
3205275	application/epub+zip	http://www.gutenberg.org/ebooks/38936.epub.images	2020-05-19 01:16:07.643607	ebooks/38936
23546	image/jpeg	http://www.gutenberg.org/cache/epub/38936/pg38936.cover.medium.jpg	2020-05-19 01:16:14.595841	ebooks/38936
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/38936.rdf	2020-06-11 01:32:34.90691	ebooks/38936
86820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38936/38936.txt	2012-02-21 10:31:18	ebooks/38936
1735235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38936/38936-h.zip	2012-02-21 10:31:20	ebooks/38936
86822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38936/38936-8.txt	2012-02-21 10:31:18	ebooks/38936
4827	image/jpeg	http://www.gutenberg.org/cache/epub/38936/pg38936.cover.small.jpg	2020-05-19 01:16:14.562841	ebooks/38936
64636	application/epub+zip	http://www.gutenberg.org/ebooks/38936.epub.noimages	2020-05-19 01:16:07.929593	ebooks/38936
36700	application/zip	http://www.gutenberg.org/files/38936/38936.zip	2012-02-21 10:31:20	ebooks/38936
86801	text/plain	http://www.gutenberg.org/ebooks/38936.txt.utf-8	2020-05-19 01:16:03.169668	ebooks/38936
27481	image/jpeg	http://www.gutenberg.org/cache/epub/38937/pg38937.cover.medium.jpg	2020-05-19 01:16:17.416837	ebooks/38937
32210	application/zip	http://www.gutenberg.org/files/38937/38937-8.zip	2012-02-20 05:12:38	ebooks/38937
4938	image/jpeg	http://www.gutenberg.org/cache/epub/38937/pg38937.cover.small.jpg	2020-05-19 01:16:17.367826	ebooks/38937
3109976	application/zip	http://www.gutenberg.org/files/38937/38937-h.zip	2012-02-20 05:12:38	ebooks/38937
3224686	application/epub+zip	http://www.gutenberg.org/ebooks/38937.epub.images	2020-05-19 01:16:15.086873	ebooks/38937
90751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38937/38937-8.txt	2012-02-20 05:12:30	ebooks/38937
91679	text/plain	http://www.gutenberg.org/ebooks/38937.txt.utf-8	2020-05-19 01:16:14.728857	ebooks/38937
128954	text/html; charset=utf-8	http://www.gutenberg.org/files/38937/38937-h/38937-h.htm	2012-02-20 05:12:34	ebooks/38937
70363	application/epub+zip	http://www.gutenberg.org/ebooks/38937.epub.noimages	2020-05-19 01:16:15.24385	ebooks/38937
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/38937.rdf	2020-06-11 01:32:34.931926	ebooks/38937
6336670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38937.kindle.images	2020-05-19 01:16:16.789846	ebooks/38937
305059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38937.kindle.noimages	2020-05-19 01:16:17.316804	ebooks/38937
800664	text/plain	http://www.gutenberg.org/ebooks/38938.txt.utf-8	2020-05-19 01:16:17.583834	ebooks/38938
416248	application/epub+zip	http://www.gutenberg.org/ebooks/38938.epub.noimages	2020-05-19 01:16:18.805839	ebooks/38938
800613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38938/38938.txt	2012-02-20 13:01:38	ebooks/38938
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/38938.rdf	2020-06-11 01:32:34.96291	ebooks/38938
883462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38938/38938-h/38938-h.htm	2012-02-20 13:04:55	ebooks/38938
13992	image/jpeg	http://www.gutenberg.org/cache/epub/38938/pg38938.cover.medium.jpg	2020-05-19 01:16:23.132726	ebooks/38938
318129	application/zip	http://www.gutenberg.org/files/38938/38938-8.zip	2012-02-20 13:01:38	ebooks/38938
1555294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38938.kindle.noimages	2020-05-19 01:16:22.980743	ebooks/38938
4188541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38938.kindle.images	2020-05-19 01:16:21.099755	ebooks/38938
318013	application/zip	http://www.gutenberg.org/files/38938/38938.zip	2012-02-20 13:01:39	ebooks/38938
2153	image/jpeg	http://www.gutenberg.org/cache/epub/38938/pg38938.cover.small.jpg	2020-05-19 01:16:23.060743	ebooks/38938
800576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38938/38938-8.txt	2012-02-20 13:01:38	ebooks/38938
1936107	application/epub+zip	http://www.gutenberg.org/ebooks/38938.epub.images	2020-05-19 01:16:18.400848	ebooks/38938
1903400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38938/38938-h.zip	2012-02-20 13:08:01	ebooks/38938
454481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38939/38939-h/38939-h.htm	2012-02-20 14:51:02	ebooks/38939
520698	application/epub+zip	http://www.gutenberg.org/ebooks/38939.epub.images	2020-05-19 01:16:23.901736	ebooks/38939
27373	image/jpeg	http://www.gutenberg.org/cache/epub/38939/pg38939.cover.medium.jpg	2020-05-19 01:16:26.55969	ebooks/38939
251266	application/epub+zip	http://www.gutenberg.org/ebooks/38939.epub.noimages	2020-05-19 01:16:24.240786	ebooks/38939
1450840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38939.kindle.images	2020-05-19 01:16:25.419761	ebooks/38939
396419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38939/38939-8.txt	2012-02-20 14:51:02	ebooks/38939
4146	image/jpeg	http://www.gutenberg.org/cache/epub/38939/pg38939.cover.small.jpg	2020-05-19 01:16:26.52971	ebooks/38939
502438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38939/38939-h.zip	2012-02-20 14:51:04	ebooks/38939
151836	application/zip	http://www.gutenberg.org/files/38939/38939-8.zip	2012-02-20 14:51:04	ebooks/38939
909380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38939.kindle.noimages	2020-05-19 01:16:26.49774	ebooks/38939
151802	application/zip	http://www.gutenberg.org/files/38939/38939.zip	2012-02-20 14:51:04	ebooks/38939
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/38939.rdf	2020-06-11 01:32:34.993906	ebooks/38939
396392	text/plain	http://www.gutenberg.org/ebooks/38939.txt.utf-8	2020-05-19 01:16:23.339776	ebooks/38939
396408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38939/38939.txt	2012-02-20 14:51:02	ebooks/38939
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3894.rdf	2020-06-11 01:03:14.853985	ebooks/3894
50721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3894/3894.zip	2006-08-04 04:52:02	ebooks/3894
27045	image/jpeg	http://www.gutenberg.org/cache/epub/3894/pg3894.cover.medium.jpg	2020-06-02 01:15:17.032684	ebooks/3894
139966	text/html	http://www.gutenberg.org/ebooks/3894.html.images	2020-06-02 01:15:16.159708	ebooks/3894
132929	text/plain	http://www.gutenberg.org/ebooks/3894.txt.utf-8	2020-06-02 01:15:16.075695	ebooks/3894
83342	application/epub+zip	http://www.gutenberg.org/ebooks/3894.epub.noimages	2020-06-02 01:15:16.326691	ebooks/3894
4970	image/jpeg	http://www.gutenberg.org/cache/epub/3894/pg3894.cover.small.jpg	2020-06-02 01:15:17.005698	ebooks/3894
132957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3894/3894.txt	2006-08-04 04:45:18	ebooks/3894
83341	application/epub+zip	http://www.gutenberg.org/ebooks/3894.epub.images	2020-06-02 01:15:16.274692	ebooks/3894
335941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3894.kindle.images	2020-06-02 01:15:16.6507	ebooks/3894
335930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3894.kindle.noimages	2020-06-02 01:15:16.978676	ebooks/3894
139966	text/html	http://www.gutenberg.org/ebooks/3894.html.noimages	2020-06-02 01:15:16.200713	ebooks/3894
275363	application/epub+zip	http://www.gutenberg.org/ebooks/38940.epub.noimages	2020-05-19 01:16:28.193702	ebooks/38940
1147205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38940.kindle.images	2020-05-19 01:16:29.786687	ebooks/38940
631439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38940/38940-h/38940-h.htm	2012-02-20 14:53:06	ebooks/38940
211928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38940/38940-8.zip	2012-02-20 14:53:08	ebooks/38940
512222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38940/38940-8.txt	2012-02-20 14:53:06	ebooks/38940
512279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38940/38940.txt	2012-02-20 14:53:06	ebooks/38940
283905	application/epub+zip	http://www.gutenberg.org/ebooks/38940.epub.images	2020-05-19 01:16:27.535693	ebooks/38940
26566	image/jpeg	http://www.gutenberg.org/cache/epub/38940/pg38940.cover.medium.jpg	2020-05-19 01:16:31.595639	ebooks/38940
211640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38940/38940.zip	2012-02-20 14:53:06	ebooks/38940
1130775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38940.kindle.noimages	2020-05-19 01:16:31.391626	ebooks/38940
4789	image/jpeg	http://www.gutenberg.org/cache/epub/38940/pg38940.cover.small.jpg	2020-05-19 01:16:31.498648	ebooks/38940
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/38940.rdf	2020-06-11 01:32:35.021914	ebooks/38940
237493	application/zip	http://www.gutenberg.org/files/38940/38940-h.zip	2012-02-20 14:53:08	ebooks/38940
512411	text/plain	http://www.gutenberg.org/ebooks/38940.txt.utf-8	2020-05-19 01:16:26.692709	ebooks/38940
3762	image/jpeg	http://www.gutenberg.org/cache/epub/38941/pg38941.cover.small.jpg	2020-05-19 01:16:46.431608	ebooks/38941
447541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38941/38941.zip	2012-02-20 14:56:30	ebooks/38941
1107794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38941/38941.txt	2012-02-20 14:56:22	ebooks/38941
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/38941.rdf	2020-06-11 01:32:35.049913	ebooks/38941
2266757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38941.kindle.noimages	2020-05-19 01:16:46.204602	ebooks/38941
1359403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38941/38941-h/38941-h.htm	2012-02-20 14:55:04	ebooks/38941
24665133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38941.kindle.images	2020-05-19 01:16:43.017635	ebooks/38941
11653379	application/zip	http://www.gutenberg.org/files/38941/38941-h.zip	2012-02-20 14:56:34	ebooks/38941
1107777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38941/38941-8.txt	2012-02-20 14:55:04	ebooks/38941
447848	application/zip	http://www.gutenberg.org/files/38941/38941-8.zip	2012-02-20 14:56:30	ebooks/38941
551853	application/epub+zip	http://www.gutenberg.org/ebooks/38941.epub.noimages	2020-05-19 01:16:35.180622	ebooks/38941
16560	image/jpeg	http://www.gutenberg.org/cache/epub/38941/pg38941.cover.medium.jpg	2020-05-19 01:16:46.644603	ebooks/38941
11779329	application/epub+zip	http://www.gutenberg.org/ebooks/38941.epub.images	2020-05-19 01:16:34.17366	ebooks/38941
1107946	text/plain	http://www.gutenberg.org/ebooks/38941.txt.utf-8	2020-05-19 01:16:31.878662	ebooks/38941
738614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38942/38942-h/38942-h.htm	2012-02-20 15:01:34	ebooks/38942
225159	application/zip	http://www.gutenberg.org/files/38942/38942.zip	2012-02-20 15:03:12	ebooks/38942
1159805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38942.kindle.images	2020-05-19 01:16:49.668598	ebooks/38942
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/38942.rdf	2020-06-11 01:32:35.082916	ebooks/38942
1159796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38942.kindle.noimages	2020-05-19 01:16:51.122556	ebooks/38942
667357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38942/38942.txt	2012-02-20 15:02:56	ebooks/38942
267367	application/epub+zip	http://www.gutenberg.org/ebooks/38942.epub.images	2020-05-19 01:16:47.894573	ebooks/38942
267366	application/epub+zip	http://www.gutenberg.org/ebooks/38942.epub.noimages	2020-05-19 01:16:48.209576	ebooks/38942
225476	application/zip	http://www.gutenberg.org/files/38942/38942-8.zip	2012-02-20 15:03:12	ebooks/38942
237167	application/zip	http://www.gutenberg.org/files/38942/38942-h.zip	2012-02-20 15:03:12	ebooks/38942
15217	image/jpeg	http://www.gutenberg.org/cache/epub/38942/pg38942.cover.medium.jpg	2020-05-19 01:16:51.256529	ebooks/38942
666761	text/plain	http://www.gutenberg.org/ebooks/38942.txt.utf-8	2020-05-19 01:16:47.279624	ebooks/38942
3478	image/jpeg	http://www.gutenberg.org/cache/epub/38942/pg38942.cover.small.jpg	2020-05-19 01:16:51.192561	ebooks/38942
666084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38942/38942-8.txt	2012-02-20 15:01:34	ebooks/38942
14138	image/jpeg	http://www.gutenberg.org/cache/epub/38943/pg38943.cover.medium.jpg	2020-05-19 01:16:53.222871	ebooks/38943
436366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38943.kindle.images	2020-05-19 01:16:52.596846	ebooks/38943
72003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38943/38943.zip	2012-02-20 18:03:28	ebooks/38943
118086	application/epub+zip	http://www.gutenberg.org/ebooks/38943.epub.images	2020-05-19 01:16:51.784526	ebooks/38943
89097	application/zip	http://www.gutenberg.org/files/38943/38943-h.zip	2012-02-20 18:08:39	ebooks/38943
72197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38943/38943-8.zip	2012-02-20 18:03:28	ebooks/38943
3046	image/jpeg	http://www.gutenberg.org/cache/epub/38943/pg38943.cover.small.jpg	2020-05-19 01:16:53.182859	ebooks/38943
73196	text/plain; charset=utf-8	http://www.gutenberg.org/files/38943/38943-0.zip	2012-02-20 18:03:28	ebooks/38943
180704	text/plain; charset=utf-8	http://www.gutenberg.org/files/38943/38943-0.txt	2012-02-20 18:03:28	ebooks/38943
179077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38943/38943.txt	2012-02-20 18:03:28	ebooks/38943
425144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38943.kindle.noimages	2020-05-19 01:16:53.138864	ebooks/38943
179010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38943/38943-8.txt	2012-02-20 18:03:28	ebooks/38943
219679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38943/38943-h/38943-h.htm	2012-02-20 18:05:54	ebooks/38943
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/38943.rdf	2020-06-11 01:32:35.11294	ebooks/38943
110636	application/epub+zip	http://www.gutenberg.org/ebooks/38943.epub.noimages	2020-05-19 01:16:52.060851	ebooks/38943
79713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38944/38944.txt	2012-02-21 03:17:00	ebooks/38944
257979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38944.kindle.noimages	2020-05-19 01:17:03.695719	ebooks/38944
5511216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38944.kindle.images	2020-05-19 01:17:03.135719	ebooks/38944
4004	image/jpeg	http://www.gutenberg.org/cache/epub/38944/pg38944.cover.small.jpg	2020-05-19 01:17:03.737709	ebooks/38944
17477	image/jpeg	http://www.gutenberg.org/cache/epub/38944/pg38944.cover.medium.jpg	2020-05-19 01:17:03.776718	ebooks/38944
125890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38944/38944-h/38944-h.htm	2012-02-21 03:17:00	ebooks/38944
2391134	application/epub+zip	http://www.gutenberg.org/ebooks/38944.epub.images	2020-05-19 01:16:55.218856	ebooks/38944
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/38944.rdf	2020-06-11 01:32:35.138919	ebooks/38944
62379	application/epub+zip	http://www.gutenberg.org/ebooks/38944.epub.noimages	2020-05-19 01:16:55.603817	ebooks/38944
79722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38944/38944-8.txt	2012-02-21 03:17:00	ebooks/38944
33911	application/zip	http://www.gutenberg.org/files/38944/38944-8.zip	2012-02-21 03:17:02	ebooks/38944
4644004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38944/38944-h.zip	2012-02-21 03:17:02	ebooks/38944
79702	text/plain	http://www.gutenberg.org/ebooks/38944.txt.utf-8	2020-05-19 01:16:53.365859	ebooks/38944
33869	application/zip	http://www.gutenberg.org/files/38944/38944.zip	2012-02-21 03:17:02	ebooks/38944
1466805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38945.kindle.noimages	2020-05-19 01:17:13.044579	ebooks/38945
4963	image/jpeg	http://www.gutenberg.org/cache/epub/38945/pg38945.cover.small.jpg	2020-05-19 01:17:13.356607	ebooks/38945
217730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38945/38945-8.zip	2012-02-21 03:24:38	ebooks/38945
582346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38945/38945.txt	2012-02-21 03:24:36	ebooks/38945
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/38945.rdf	2020-06-11 01:32:35.170923	ebooks/38945
329267	application/epub+zip	http://www.gutenberg.org/ebooks/38945.epub.noimages	2020-05-19 01:17:06.839691	ebooks/38945
217531	application/zip	http://www.gutenberg.org/files/38945/38945.zip	2012-02-21 03:24:38	ebooks/38945
582391	text/plain	http://www.gutenberg.org/ebooks/38945.txt.utf-8	2020-05-19 01:17:03.929715	ebooks/38945
5152278	application/zip	http://www.gutenberg.org/files/38945/38945-h.zip	2012-02-21 03:24:38	ebooks/38945
25974	image/jpeg	http://www.gutenberg.org/cache/epub/38945/pg38945.cover.medium.jpg	2020-05-19 01:17:13.654596	ebooks/38945
3286821	application/epub+zip	http://www.gutenberg.org/ebooks/38945.epub.images	2020-05-19 01:17:05.839685	ebooks/38945
6304087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38945.kindle.images	2020-05-19 01:17:10.425612	ebooks/38945
875631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38945/38945-h/38945-h.htm	2012-02-21 03:24:36	ebooks/38945
582178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38945/38945-8.txt	2012-02-21 03:24:36	ebooks/38945
59551	application/epub+zip	http://www.gutenberg.org/ebooks/38946.epub.noimages	2020-05-19 01:17:14.989573	ebooks/38946
1328740	application/epub+zip	http://www.gutenberg.org/ebooks/38946.epub.images	2020-05-19 01:17:14.829578	ebooks/38946
1499137	text/html; charset=utf-8	http://www.gutenberg.org/files/38946/38946-h.zip	2012-02-21 06:16:28	ebooks/38946
35180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38946/38946-8.txt	2012-02-21 06:16:24	ebooks/38946
13246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38946/38946-8.zip	2012-02-21 06:16:26	ebooks/38946
43226	text/html; charset=utf-8	http://www.gutenberg.org/files/38946/38946-h/38946-h.htm	2012-02-21 06:16:24	ebooks/38946
35159	text/plain	http://www.gutenberg.org/ebooks/38946.txt.utf-8	2020-05-19 01:17:14.457568	ebooks/38946
2317100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38946.kindle.images	2020-05-19 01:17:15.619558	ebooks/38946
13217	application/zip	http://www.gutenberg.org/files/38946/38946.zip	2012-02-21 06:16:26	ebooks/38946
167315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38946.kindle.noimages	2020-05-19 01:17:15.843548	ebooks/38946
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/38946.rdf	2020-06-11 01:32:35.20291	ebooks/38946
10956611	application/zip	http://www.gutenberg.org/files/38946/38946-page-images.zip	2012-02-21 06:18:14	ebooks/38946
35171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38946/38946.txt	2012-02-21 06:16:24	ebooks/38946
2244	image/jpeg	http://www.gutenberg.org/cache/epub/38946/pg38946.cover.small.jpg	2020-05-19 01:17:15.858548	ebooks/38946
12154	image/jpeg	http://www.gutenberg.org/cache/epub/38946/pg38946.cover.medium.jpg	2020-05-19 01:17:15.872542	ebooks/38946
100055	application/epub+zip	http://www.gutenberg.org/ebooks/38947.epub.noimages	2020-05-19 01:17:16.363608	ebooks/38947
139613	application/epub+zip	http://www.gutenberg.org/ebooks/38947.epub.images	2020-05-19 01:17:16.192566	ebooks/38947
82911	text/plain	http://www.gutenberg.org/ebooks/38947.txt.utf-8	2020-05-19 01:17:15.963563	ebooks/38947
303291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38947.kindle.noimages	2020-05-19 01:17:16.986531	ebooks/38947
133389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38947/38947-h.zip	2012-02-21 06:19:54	ebooks/38947
3083	image/jpeg	http://www.gutenberg.org/cache/epub/38947/pg38947.cover.small.jpg	2020-05-19 01:17:17.003535	ebooks/38947
86703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38947/38947-h/38947-h.htm	2012-02-21 06:19:52	ebooks/38947
82087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38947/38947-8.txt	2012-02-21 06:19:50	ebooks/38947
25880	image/jpeg	http://www.gutenberg.org/cache/epub/38947/pg38947.cover.medium.jpg	2020-05-19 01:17:17.021529	ebooks/38947
379913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38947.kindle.images	2020-05-19 01:17:16.689547	ebooks/38947
34164	application/zip	http://www.gutenberg.org/files/38947/38947-8.zip	2012-02-21 06:19:54	ebooks/38947
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/38947.rdf	2020-06-11 01:32:35.229917	ebooks/38947
4272	image/jpeg	http://www.gutenberg.org/cache/epub/38948/pg38948.cover.small.jpg	2020-05-19 01:17:21.714637	ebooks/38948
277995	application/epub+zip	http://www.gutenberg.org/ebooks/38948.epub.noimages	2020-05-19 01:17:18.609522	ebooks/38948
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/38948.rdf	2020-06-11 01:32:35.258913	ebooks/38948
1135025	application/zip	http://www.gutenberg.org/files/38948/38948-h.zip	2012-02-21 09:11:34	ebooks/38948
860556	application/epub+zip	http://www.gutenberg.org/ebooks/38948.epub.images	2020-05-19 01:17:18.159535	ebooks/38948
607919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38948/38948-8.txt	2012-02-21 09:11:32	ebooks/38948
1157133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38948.kindle.noimages	2020-05-19 01:17:21.663633	ebooks/38948
17891	image/jpeg	http://www.gutenberg.org/cache/epub/38948/pg38948.cover.medium.jpg	2020-05-19 01:17:21.761638	ebooks/38948
678747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38948/38948-h/38948-h.htm	2012-02-21 09:11:32	ebooks/38948
607887	text/plain	http://www.gutenberg.org/ebooks/38948.txt.utf-8	2020-05-19 01:17:17.121545	ebooks/38948
2318438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38948.kindle.images	2020-05-19 01:17:20.175655	ebooks/38948
219976	application/zip	http://www.gutenberg.org/files/38948/38948.zip	2012-02-21 09:11:34	ebooks/38948
607910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38948/38948.txt	2012-02-21 09:11:32	ebooks/38948
219997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38948/38948-8.zip	2012-02-21 09:11:34	ebooks/38948
205278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38949/38949.zip	2012-02-21 15:51:58	ebooks/38949
205361	application/zip	http://www.gutenberg.org/files/38949/38949-8.zip	2012-02-21 15:51:58	ebooks/38949
311403	application/epub+zip	http://www.gutenberg.org/ebooks/38949.epub.noimages	2020-05-19 01:17:22.780656	ebooks/38949
15448	image/jpeg	http://www.gutenberg.org/cache/epub/38949/pg38949.cover.medium.jpg	2020-05-19 01:17:25.317587	ebooks/38949
437490	application/epub+zip	http://www.gutenberg.org/ebooks/38949.epub.images	2020-05-19 01:17:22.505649	ebooks/38949
1080921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38949.kindle.noimages	2020-05-19 01:17:25.26159	ebooks/38949
527149	text/plain	http://www.gutenberg.org/ebooks/38949.txt.utf-8	2020-05-19 01:17:21.925639	ebooks/38949
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/38949.rdf	2020-06-11 01:32:35.286905	ebooks/38949
527084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38949/38949-8.txt	2012-02-21 15:51:56	ebooks/38949
2490	image/jpeg	http://www.gutenberg.org/cache/epub/38949/pg38949.cover.small.jpg	2020-05-19 01:17:25.2906	ebooks/38949
1330988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38949.kindle.images	2020-05-19 01:17:24.024625	ebooks/38949
575815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38949/38949-h/38949-h.htm	2012-02-21 15:51:56	ebooks/38949
599734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38949/38949-h.zip	2012-02-21 15:51:58	ebooks/38949
527080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38949/38949.txt	2012-02-21 15:51:56	ebooks/38949
27061	image/jpeg	http://www.gutenberg.org/cache/epub/3895/pg3895.cover.medium.jpg	2020-06-02 01:15:18.044666	ebooks/3895
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3895.rdf	2020-06-11 01:03:14.878989	ebooks/3895
118252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3895/3895.txt	2006-08-04 04:46:08	ebooks/3895
312696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3895.kindle.images	2020-06-02 01:15:17.690674	ebooks/3895
124795	text/html	http://www.gutenberg.org/ebooks/3895.html.images	2020-06-02 01:15:17.221682	ebooks/3895
312682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3895.kindle.noimages	2020-06-02 01:15:17.990663	ebooks/3895
4962	image/jpeg	http://www.gutenberg.org/cache/epub/3895/pg3895.cover.small.jpg	2020-06-02 01:15:18.017676	ebooks/3895
118224	text/plain	http://www.gutenberg.org/ebooks/3895.txt.utf-8	2020-06-02 01:15:17.144685	ebooks/3895
77518	application/epub+zip	http://www.gutenberg.org/ebooks/3895.epub.noimages	2020-06-02 01:15:17.38967	ebooks/3895
45271	application/zip	http://www.gutenberg.org/files/3895/3895.zip	2006-08-04 04:52:18	ebooks/3895
77520	application/epub+zip	http://www.gutenberg.org/ebooks/3895.epub.images	2020-06-02 01:15:17.334673	ebooks/3895
124795	text/html	http://www.gutenberg.org/ebooks/3895.html.noimages	2020-06-02 01:15:17.259682	ebooks/3895
2863	image/jpeg	http://www.gutenberg.org/cache/epub/38950/pg38950.cover.small.jpg	2020-05-19 01:17:31.450842	ebooks/38950
677413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38950.kindle.noimages	2020-05-19 01:17:31.427847	ebooks/38950
334084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38950/38950-8.txt	2012-02-21 15:55:42	ebooks/38950
174929	application/epub+zip	http://www.gutenberg.org/ebooks/38950.epub.images	2020-05-19 01:17:29.559571	ebooks/38950
334090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38950/38950.txt	2012-02-21 15:55:42	ebooks/38950
161461	application/zip	http://www.gutenberg.org/files/38950/38950-h.zip	2012-02-21 15:55:42	ebooks/38950
174929	application/epub+zip	http://www.gutenberg.org/ebooks/38950.epub.noimages	2020-05-19 01:17:29.799538	ebooks/38950
677421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38950.kindle.images	2020-05-19 01:17:30.61287	ebooks/38950
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/38950.rdf	2020-06-11 01:32:35.312922	ebooks/38950
334124	text/plain	http://www.gutenberg.org/ebooks/38950.txt.utf-8	2020-05-19 01:17:28.948547	ebooks/38950
366988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38950/38950-h/38950-h.htm	2012-02-21 15:55:42	ebooks/38950
128407	application/zip	http://www.gutenberg.org/files/38950/38950.zip	2012-02-21 15:55:42	ebooks/38950
128530	application/zip	http://www.gutenberg.org/files/38950/38950-8.zip	2012-02-21 15:55:42	ebooks/38950
21630	image/jpeg	http://www.gutenberg.org/cache/epub/38950/pg38950.cover.medium.jpg	2020-05-19 01:17:31.470847	ebooks/38950
558913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38951/38951.txt	2012-02-21 15:56:52	ebooks/38951
5254	image/jpeg	http://www.gutenberg.org/cache/epub/38951/pg38951.cover.small.jpg	2020-05-19 01:17:37.407773	ebooks/38951
703805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38951/38951-h/38951-h.htm	2012-02-21 15:56:52	ebooks/38951
4182691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38951.kindle.images	2020-05-19 01:17:35.560811	ebooks/38951
225475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38951/38951.zip	2012-02-21 15:57:06	ebooks/38951
558875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38951/38951-8.txt	2012-02-21 15:56:52	ebooks/38951
1323792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38951.kindle.noimages	2020-05-19 01:17:37.303772	ebooks/38951
225663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38951/38951-8.zip	2012-02-21 15:57:06	ebooks/38951
359464	application/epub+zip	http://www.gutenberg.org/ebooks/38951.epub.noimages	2020-05-19 01:17:33.226862	ebooks/38951
37053	image/jpeg	http://www.gutenberg.org/cache/epub/38951/pg38951.cover.medium.jpg	2020-05-19 01:17:37.505782	ebooks/38951
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/38951.rdf	2020-06-11 01:32:35.338906	ebooks/38951
558987	text/plain	http://www.gutenberg.org/ebooks/38951.txt.utf-8	2020-05-19 01:17:31.59289	ebooks/38951
1882502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38951/38951-h.zip	2012-02-21 15:57:06	ebooks/38951
1939843	application/epub+zip	http://www.gutenberg.org/ebooks/38951.epub.images	2020-05-19 01:17:32.708867	ebooks/38951
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/38952.rdf	2020-06-11 01:32:35.366903	ebooks/38952
3770047	application/epub+zip	http://www.gutenberg.org/ebooks/38952.epub.images	2020-05-19 01:17:38.971762	ebooks/38952
1517559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38952.kindle.noimages	2020-05-19 01:17:43.796725	ebooks/38952
319552	application/zip	http://www.gutenberg.org/files/38952/38952-8.zip	2012-02-22 11:01:58	ebooks/38952
8299311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38952.kindle.images	2020-05-19 01:17:42.136715	ebooks/38952
23241	image/jpeg	http://www.gutenberg.org/cache/epub/38952/pg38952.cover.medium.jpg	2020-05-19 01:17:43.902684	ebooks/38952
373203	application/epub+zip	http://www.gutenberg.org/ebooks/38952.epub.noimages	2020-05-19 01:17:39.378772	ebooks/38952
319396	application/zip	http://www.gutenberg.org/files/38952/38952.zip	2012-02-22 11:01:58	ebooks/38952
4565	image/jpeg	http://www.gutenberg.org/cache/epub/38952/pg38952.cover.small.jpg	2020-05-19 01:17:43.85273	ebooks/38952
815027	text/plain	http://www.gutenberg.org/ebooks/38952.txt.utf-8	2020-05-19 01:17:37.782771	ebooks/38952
814967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38952/38952-8.txt	2012-02-22 11:01:50	ebooks/38952
901316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38952/38952-h/38952-h.htm	2012-02-22 11:01:50	ebooks/38952
814973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38952/38952.txt	2012-02-22 11:01:50	ebooks/38952
3785298	application/zip	http://www.gutenberg.org/files/38952/38952-h.zip	2012-02-22 11:01:58	ebooks/38952
197483	application/epub+zip	http://www.gutenberg.org/ebooks/38953.epub.images	2020-05-19 01:17:44.405739	ebooks/38953
661681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38953.kindle.noimages	2020-05-19 01:17:46.032722	ebooks/38953
3722	image/jpeg	http://www.gutenberg.org/cache/epub/38953/pg38953.cover.small.jpg	2020-05-19 01:17:46.065657	ebooks/38953
384377	text/html; charset=utf-8	http://www.gutenberg.org/files/38953/38953-h/38953-h.htm	2012-02-24 07:50:50	ebooks/38953
370483	text/plain	http://www.gutenberg.org/ebooks/38953.txt.utf-8	2020-05-19 01:17:44.070678	ebooks/38953
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/38953.rdf	2020-06-11 01:32:35.396903	ebooks/38953
370240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38953/38953-8.txt	2012-02-24 07:50:50	ebooks/38953
370259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38953/38953.txt	2012-02-24 07:50:50	ebooks/38953
169873	text/html; charset=utf-8	http://www.gutenberg.org/files/38953/38953-h.zip	2012-02-24 07:50:52	ebooks/38953
131360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38953/38953.zip	2012-02-24 07:50:50	ebooks/38953
723163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38953.kindle.images	2020-05-19 01:17:45.313671	ebooks/38953
131418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38953/38953-8.zip	2012-02-24 07:50:50	ebooks/38953
161081	application/epub+zip	http://www.gutenberg.org/ebooks/38953.epub.noimages	2020-05-19 01:17:44.59369	ebooks/38953
17642	image/jpeg	http://www.gutenberg.org/cache/epub/38953/pg38953.cover.medium.jpg	2020-05-19 01:17:46.09565	ebooks/38953
310481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38954/38954.txt	2012-02-22 06:54:06	ebooks/38954
2706506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38954/38954-h.zip	2012-02-22 06:54:22	ebooks/38954
310455	text/plain	http://www.gutenberg.org/ebooks/38954.txt.utf-8	2020-05-19 01:17:46.221648	ebooks/38954
2951774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38954.kindle.images	2020-05-19 01:17:52.170586	ebooks/38954
2053	image/jpeg	http://www.gutenberg.org/cache/epub/38954/pg38954.cover.small.jpg	2020-05-19 01:17:53.524581	ebooks/38954
310454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38954/38954-8.txt	2012-02-22 06:54:06	ebooks/38954
180472	application/epub+zip	http://www.gutenberg.org/ebooks/38954.epub.noimages	2020-05-19 01:17:50.418617	ebooks/38954
122119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38954/38954.zip	2012-02-22 06:54:20	ebooks/38954
718322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38954.kindle.noimages	2020-05-19 01:17:53.445554	ebooks/38954
1303508	application/epub+zip	http://www.gutenberg.org/ebooks/38954.epub.images	2020-05-19 01:17:48.487631	ebooks/38954
122150	application/zip	http://www.gutenberg.org/files/38954/38954-8.zip	2012-02-22 06:54:20	ebooks/38954
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/38954.rdf	2020-06-11 01:32:35.423907	ebooks/38954
405012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38954/38954-h/38954-h.htm	2012-02-22 06:54:06	ebooks/38954
15290	image/jpeg	http://www.gutenberg.org/cache/epub/38954/pg38954.cover.medium.jpg	2020-05-19 01:17:53.594564	ebooks/38954
363992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38955/38955-h/38955-h.htm	2012-02-22 06:56:52	ebooks/38955
302490	text/plain	http://www.gutenberg.org/ebooks/38955.txt.utf-8	2020-05-19 01:17:53.858566	ebooks/38955
124121	application/zip	http://www.gutenberg.org/files/38955/38955-8.zip	2012-02-22 06:56:58	ebooks/38955
2792434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38955.kindle.images	2020-05-19 01:17:56.16852	ebooks/38955
161523	application/epub+zip	http://www.gutenberg.org/ebooks/38955.epub.noimages	2020-05-19 01:17:54.964562	ebooks/38955
302513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38955/38955-8.txt	2012-02-22 06:56:52	ebooks/38955
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/38955.rdf	2020-06-11 01:32:35.450911	ebooks/38955
1304541	application/zip	http://www.gutenberg.org/files/38955/38955-h.zip	2012-02-22 06:57:00	ebooks/38955
15610	image/jpeg	http://www.gutenberg.org/cache/epub/38955/pg38955.cover.medium.jpg	2020-05-19 01:17:57.170558	ebooks/38955
302512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38955/38955.txt	2012-02-22 06:56:52	ebooks/38955
124097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38955/38955.zip	2012-02-22 06:56:58	ebooks/38955
648499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38955.kindle.noimages	2020-05-19 01:17:57.060531	ebooks/38955
4296	image/jpeg	http://www.gutenberg.org/cache/epub/38955/pg38955.cover.small.jpg	2020-05-19 01:17:57.117535	ebooks/38955
1496642	application/epub+zip	http://www.gutenberg.org/ebooks/38955.epub.images	2020-05-19 01:17:54.55056	ebooks/38955
11337	image/jpeg	http://www.gutenberg.org/cache/epub/38956/pg38956.cover.medium.jpg	2020-05-19 01:18:05.836563	ebooks/38956
671687	text/plain; charset=utf-8	http://www.gutenberg.org/files/38956/38956-0.txt	2012-02-24 14:31:16	ebooks/38956
221746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38956/38956-8.zip	2012-02-24 14:33:06	ebooks/38956
670958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38956/38956.txt	2012-02-24 14:32:18	ebooks/38956
221496	application/zip	http://www.gutenberg.org/files/38956/38956.zip	2012-02-24 14:33:06	ebooks/38956
4545488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38956.kindle.images	2020-05-19 01:18:03.099605	ebooks/38956
222085	application/zip	http://www.gutenberg.org/files/38956/38956-0.zip	2012-02-24 14:33:06	ebooks/38956
321652	application/epub+zip	http://www.gutenberg.org/ebooks/38956.epub.noimages	2020-05-19 01:17:59.981637	ebooks/38956
2030344	application/epub+zip	http://www.gutenberg.org/ebooks/38956.epub.images	2020-05-19 01:17:59.115664	ebooks/38956
1373536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38956.kindle.noimages	2020-05-19 01:18:05.542627	ebooks/38956
831505	text/html; charset=utf-8	http://www.gutenberg.org/files/38956/38956-h/38956-h.htm	2012-02-24 14:31:18	ebooks/38956
2371139	application/zip	http://www.gutenberg.org/files/38956/38956-h.zip	2012-02-24 14:33:08	ebooks/38956
17036	application/rdf+xml	http://www.gutenberg.org/ebooks/38956.rdf	2020-06-11 01:32:35.480909	ebooks/38956
670654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38956/38956-8.txt	2012-02-24 14:32:18	ebooks/38956
2379	image/jpeg	http://www.gutenberg.org/cache/epub/38956/pg38956.cover.small.jpg	2020-05-19 01:18:05.695579	ebooks/38956
5524089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38957.kindle.images	2020-05-19 01:18:12.217815	ebooks/38957
240441	application/zip	http://www.gutenberg.org/files/38957/38957.zip	2012-02-24 14:37:18	ebooks/38957
700821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38957/38957.txt	2012-02-24 14:37:04	ebooks/38957
701549	text/plain; charset=utf-8	http://www.gutenberg.org/files/38957/38957-0.txt	2012-02-24 14:34:58	ebooks/38957
240826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38957/38957-8.zip	2012-02-24 14:37:18	ebooks/38957
875047	text/html; charset=utf-8	http://www.gutenberg.org/files/38957/38957-h/38957-h.htm	2012-02-24 14:35:02	ebooks/38957
2942589	text/html; charset=utf-8	http://www.gutenberg.org/files/38957/38957-h.zip	2012-02-24 14:37:18	ebooks/38957
2450	image/jpeg	http://www.gutenberg.org/cache/epub/38957/pg38957.cover.small.jpg	2020-05-19 01:18:14.889795	ebooks/38957
356355	application/epub+zip	http://www.gutenberg.org/ebooks/38957.epub.noimages	2020-05-19 01:18:08.876576	ebooks/38957
14089	image/jpeg	http://www.gutenberg.org/cache/epub/38957/pg38957.cover.medium.jpg	2020-05-19 01:18:15.038779	ebooks/38957
16532	application/rdf+xml	http://www.gutenberg.org/ebooks/38957.rdf	2020-06-11 01:32:35.513902	ebooks/38957
1489271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38957.kindle.noimages	2020-05-19 01:18:14.73079	ebooks/38957
700532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38957/38957-8.txt	2012-02-24 14:36:24	ebooks/38957
241218	text/plain; charset=utf-8	http://www.gutenberg.org/files/38957/38957-0.zip	2012-02-24 14:37:18	ebooks/38957
2677145	application/epub+zip	http://www.gutenberg.org/ebooks/38957.epub.images	2020-05-19 01:18:08.042552	ebooks/38957
1068910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38958/38958-8.txt	2012-02-22 08:50:06	ebooks/38958
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/38958.rdf	2020-06-11 01:32:35.540914	ebooks/38958
2135517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38958.kindle.noimages	2020-05-19 01:18:22.102699	ebooks/38958
915783	application/epub+zip	http://www.gutenberg.org/ebooks/38958.epub.images	2020-05-19 01:18:16.506819	ebooks/38958
419344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38958/38958-8.zip	2012-02-22 08:50:08	ebooks/38958
1159847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38958/38958-h/38958-h.htm	2012-02-22 08:50:06	ebooks/38958
1068928	text/plain	http://www.gutenberg.org/ebooks/38958.txt.utf-8	2020-05-19 01:18:15.425795	ebooks/38958
884386	application/zip	http://www.gutenberg.org/files/38958/38958-h.zip	2012-02-22 08:50:08	ebooks/38958
24498	image/jpeg	http://www.gutenberg.org/cache/epub/38958/pg38958.cover.medium.jpg	2020-05-19 01:18:22.195707	ebooks/38958
1068908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38958/38958.txt	2012-02-22 08:50:06	ebooks/38958
2733559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38958.kindle.images	2020-05-19 01:18:19.550737	ebooks/38958
419230	application/zip	http://www.gutenberg.org/files/38958/38958.zip	2012-02-22 08:50:08	ebooks/38958
569453	application/epub+zip	http://www.gutenberg.org/ebooks/38958.epub.noimages	2020-05-19 01:18:17.038793	ebooks/38958
3910	image/jpeg	http://www.gutenberg.org/cache/epub/38958/pg38958.cover.small.jpg	2020-05-19 01:18:22.151688	ebooks/38958
82527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38959/38959.zip	2012-02-22 08:51:18	ebooks/38959
11000	image/jpeg	http://www.gutenberg.org/cache/epub/38959/pg38959.cover.medium.jpg	2020-05-19 01:18:29.555587	ebooks/38959
484341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38959.kindle.noimages	2020-05-19 01:18:29.470587	ebooks/38959
319964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38959/38959-h/38959-h.htm	2012-02-22 08:51:16	ebooks/38959
253386	text/plain	http://www.gutenberg.org/ebooks/38959.txt.utf-8	2020-05-19 01:18:22.348715	ebooks/38959
1934	image/jpeg	http://www.gutenberg.org/cache/epub/38959/pg38959.cover.small.jpg	2020-05-19 01:18:29.514588	ebooks/38959
1752733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38959/38959-h.zip	2012-02-22 08:51:18	ebooks/38959
3657037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38959.kindle.images	2020-05-19 01:18:28.641604	ebooks/38959
117381	application/epub+zip	http://www.gutenberg.org/ebooks/38959.epub.noimages	2020-05-19 01:18:23.788669	ebooks/38959
82540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38959/38959-8.zip	2012-02-22 08:51:18	ebooks/38959
253408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38959/38959-8.txt	2012-02-22 08:51:16	ebooks/38959
1723276	application/epub+zip	http://www.gutenberg.org/ebooks/38959.epub.images	2020-05-19 01:18:23.480678	ebooks/38959
253410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38959/38959.txt	2012-02-22 08:51:16	ebooks/38959
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/38959.rdf	2020-06-11 01:32:35.569937	ebooks/38959
123409	text/plain	http://www.gutenberg.org/ebooks/3896.txt.utf-8	2020-06-02 01:15:18.158677	ebooks/3896
123437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3896/3896.txt	2006-08-04 04:46:56	ebooks/3896
79580	application/epub+zip	http://www.gutenberg.org/ebooks/3896.epub.images	2020-06-02 01:15:18.348665	ebooks/3896
320364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3896.kindle.images	2020-06-02 01:15:18.708658	ebooks/3896
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/3896.rdf	2020-06-11 01:03:14.902992	ebooks/3896
320353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3896.kindle.noimages	2020-06-02 01:15:19.018656	ebooks/3896
130136	text/html	http://www.gutenberg.org/ebooks/3896.html.images	2020-06-02 01:15:18.238667	ebooks/3896
47104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3896/3896.zip	2006-08-04 04:52:30	ebooks/3896
27041	image/jpeg	http://www.gutenberg.org/cache/epub/3896/pg3896.cover.medium.jpg	2020-06-02 01:15:19.072664	ebooks/3896
79581	application/epub+zip	http://www.gutenberg.org/ebooks/3896.epub.noimages	2020-06-02 01:15:18.399674	ebooks/3896
130136	text/html	http://www.gutenberg.org/ebooks/3896.html.noimages	2020-06-02 01:15:18.27766	ebooks/3896
4962	image/jpeg	http://www.gutenberg.org/cache/epub/3896/pg3896.cover.small.jpg	2020-06-02 01:15:19.046649	ebooks/3896
1176745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38960/38960.txt	2012-02-22 13:38:19	ebooks/38960
266523	application/zip	http://www.gutenberg.org/files/38960/38960-tei.zip	2012-02-22 13:38:19	ebooks/38960
259884	text/plain; charset=utf-8	http://www.gutenberg.org/files/38960/38960-0.zip	2020-06-17 03:49:06	ebooks/38960
23652	image/jpeg	http://www.gutenberg.org/cache/epub/38960/pg38960.cover.medium.jpg	2020-06-17 07:02:56.577989	ebooks/38960
704355	application/pdf	http://www.gutenberg.org/files/38960/38960-pdf.zip	2012-02-22 13:38:17	ebooks/38960
1544043	text/html; charset=utf-8	http://www.gutenberg.org/files/38960/38960-h/38960-h.html	2012-02-22 13:37:22	ebooks/38960
20618	application/rdf+xml	http://www.gutenberg.org/ebooks/38960.rdf	2020-06-17 07:02:57.203966	ebooks/38960
397905	application/epub+zip	http://www.gutenberg.org/ebooks/38960.epub.noimages	2020-06-17 07:02:48.334803	ebooks/38960
397905	application/epub+zip	http://www.gutenberg.org/ebooks/38960.epub.images	2020-06-17 07:02:47.076839	ebooks/38960
1176751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38960/38960-8.txt	2012-02-22 13:38:19	ebooks/38960
5763	image/jpeg	http://www.gutenberg.org/cache/epub/38960/pg38960.cover.small.jpg	2020-06-17 07:02:56.246976	ebooks/38960
281836	application/zip	http://www.gutenberg.org/files/38960/38960.zip	2012-02-22 13:38:19	ebooks/38960
333420	application/zip	http://www.gutenberg.org/files/38960/38960-h.zip	2012-02-22 13:37:23	ebooks/38960
785551	application/prs.tei	http://www.gutenberg.org/files/38960/38960-tei/38960-tei.tei	2012-02-22 13:38:19	ebooks/38960
2670413	application/pdf	http://www.gutenberg.org/files/38960/38960-pdf.pdf	2012-02-22 13:38:17	ebooks/38960
698072	text/plain; charset=utf-8	http://www.gutenberg.org/files/38960/38960-0.txt	2020-06-17 03:49:06	ebooks/38960
1748125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38960.kindle.noimages	2020-06-17 07:02:55.858974	ebooks/38960
281888	application/zip	http://www.gutenberg.org/files/38960/38960-8.zip	2012-02-22 13:38:19	ebooks/38960
1748133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38960.kindle.images	2020-06-17 07:02:52.101027	ebooks/38960
5127	image/jpeg	http://www.gutenberg.org/cache/epub/38961/pg38961.cover.small.jpg	2020-05-19 01:18:58.637713	ebooks/38961
17746	application/rdf+xml	http://www.gutenberg.org/ebooks/38961.rdf	2020-06-11 01:32:35.636904	ebooks/38961
608252	application/epub+zip	http://www.gutenberg.org/ebooks/38961.epub.noimages	2020-05-19 01:18:47.478593	ebooks/38961
496924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38961/38961-8.zip	2012-02-22 12:27:40	ebooks/38961
2646322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38961.kindle.noimages	2020-05-19 01:18:58.369713	ebooks/38961
16473243	application/zip	http://www.gutenberg.org/files/38961/38961-h.zip	2012-02-22 12:27:44	ebooks/38961
1426404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38961/38961.txt	2012-02-22 12:26:38	ebooks/38961
496643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38961/38961.zip	2012-02-22 12:27:40	ebooks/38961
29157	image/jpeg	http://www.gutenberg.org/cache/epub/38961/pg38961.cover.medium.jpg	2020-05-19 01:18:58.892729	ebooks/38961
4230281	application/epub+zip	http://www.gutenberg.org/ebooks/38961.epub.images	2020-05-19 01:18:46.116629	ebooks/38961
9548879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38961.kindle.images	2020-05-19 01:18:53.711772	ebooks/38961
1425587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38961/38961-8.txt	2012-02-22 12:24:54	ebooks/38961
1794178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38961/38961-h/38961-h.htm	2012-02-22 12:24:54	ebooks/38961
1426852	text/plain	http://www.gutenberg.org/ebooks/38961.txt.utf-8	2020-05-19 01:18:40.107685	ebooks/38961
444082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38962/38962-8.txt	2012-02-22 15:33:08	ebooks/38962
1034729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38962.kindle.images	2020-05-19 01:19:01.994671	ebooks/38962
17956	image/jpeg	http://www.gutenberg.org/cache/epub/38962/pg38962.cover.medium.jpg	2020-05-19 01:19:03.485649	ebooks/38962
152135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38962/38962.zip	2012-02-22 15:35:44	ebooks/38962
553672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38962/38962-h/38962-h.htm	2012-02-22 15:33:08	ebooks/38962
444117	text/plain	http://www.gutenberg.org/ebooks/38962.txt.utf-8	2020-05-19 01:18:59.475731	ebooks/38962
205537	application/epub+zip	http://www.gutenberg.org/ebooks/38962.epub.noimages	2020-05-19 01:19:00.632743	ebooks/38962
444083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38962/38962.txt	2012-02-22 15:35:26	ebooks/38962
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/38962.rdf	2020-06-11 01:32:35.663902	ebooks/38962
152209	application/zip	http://www.gutenberg.org/files/38962/38962-8.zip	2012-02-22 15:35:44	ebooks/38962
4333	image/jpeg	http://www.gutenberg.org/cache/epub/38962/pg38962.cover.small.jpg	2020-05-19 01:19:03.409661	ebooks/38962
295013	application/epub+zip	http://www.gutenberg.org/ebooks/38962.epub.images	2020-05-19 01:19:00.161708	ebooks/38962
876717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38962.kindle.noimages	2020-05-19 01:19:03.327652	ebooks/38962
249895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38962/38962-h.zip	2012-02-22 15:35:44	ebooks/38962
274579	application/epub+zip	http://www.gutenberg.org/ebooks/38963.epub.noimages	2020-05-19 01:19:05.133634	ebooks/38963
2872657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38963/38963-h.zip	2012-02-22 15:39:04	ebooks/38963
523858	text/plain	http://www.gutenberg.org/ebooks/38963.txt.utf-8	2020-05-19 01:19:03.710703	ebooks/38963
2907318	application/epub+zip	http://www.gutenberg.org/ebooks/38963.epub.images	2020-05-19 01:19:04.685665	ebooks/38963
2060	image/jpeg	http://www.gutenberg.org/cache/epub/38963/pg38963.cover.small.jpg	2020-05-19 01:19:08.825588	ebooks/38963
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/38963.rdf	2020-06-11 01:32:35.6909	ebooks/38963
9477	image/jpeg	http://www.gutenberg.org/cache/epub/38963/pg38963.cover.medium.jpg	2020-05-19 01:19:08.922604	ebooks/38963
182758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38963/38963-8.zip	2012-02-22 15:39:04	ebooks/38963
523840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38963/38963.txt	2012-02-22 15:38:48	ebooks/38963
611207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38963/38963-h/38963-h.htm	2012-02-22 15:36:58	ebooks/38963
182702	application/zip	http://www.gutenberg.org/files/38963/38963.zip	2012-02-22 15:39:04	ebooks/38963
1039353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38963.kindle.noimages	2020-05-19 01:19:08.638633	ebooks/38963
5236072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38963.kindle.images	2020-05-19 01:19:07.224602	ebooks/38963
523850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38963/38963-8.txt	2012-02-22 15:36:58	ebooks/38963
1070176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38964/38964-8.txt	2012-02-22 16:51:38	ebooks/38964
1960032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38964.kindle.noimages	2020-05-19 01:19:16.00968	ebooks/38964
1072452	text/plain	http://www.gutenberg.org/ebooks/38964.txt.utf-8	2020-05-19 01:19:09.196597	ebooks/38964
1070279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38964/38964.txt	2012-02-22 16:53:04	ebooks/38964
4513	image/jpeg	http://www.gutenberg.org/cache/epub/38964/pg38964.cover.small.jpg	2020-05-19 01:19:16.094668	ebooks/38964
419539	application/zip	http://www.gutenberg.org/files/38964/38964.zip	2012-02-22 16:55:50	ebooks/38964
528601	application/zip	http://www.gutenberg.org/files/38964/38964-h.zip	2012-02-22 16:55:52	ebooks/38964
479264	application/epub+zip	http://www.gutenberg.org/ebooks/38964.epub.noimages	2020-05-19 01:19:11.405544	ebooks/38964
421098	application/zip	http://www.gutenberg.org/files/38964/38964-8.zip	2012-02-22 16:55:50	ebooks/38964
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/38964.rdf	2020-06-11 01:32:35.718909	ebooks/38964
2142575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38964.kindle.images	2020-05-19 01:19:13.714522	ebooks/38964
571203	application/epub+zip	http://www.gutenberg.org/ebooks/38964.epub.images	2020-05-19 01:19:10.501557	ebooks/38964
24876	image/jpeg	http://www.gutenberg.org/cache/epub/38964/pg38964.cover.medium.jpg	2020-05-19 01:19:16.171681	ebooks/38964
1167687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38964/38964-h/38964-h.htm	2012-02-22 16:51:38	ebooks/38964
258294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38965/38965.txt	2012-02-23 10:52:58	ebooks/38965
542847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38965.kindle.noimages	2020-05-19 01:19:18.605617	ebooks/38965
542851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38965.kindle.images	2020-05-19 01:19:17.828626	ebooks/38965
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/38965.rdf	2020-06-11 01:32:35.746896	ebooks/38965
101765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38965/38965-h.zip	2012-02-23 10:53:00	ebooks/38965
309041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38965/38965-h/38965-h.htm	2012-02-23 10:52:58	ebooks/38965
129259	application/epub+zip	http://www.gutenberg.org/ebooks/38965.epub.noimages	2020-05-19 01:19:17.051655	ebooks/38965
258280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38965/38965-8.txt	2012-02-23 10:52:58	ebooks/38965
129259	application/epub+zip	http://www.gutenberg.org/ebooks/38965.epub.images	2020-05-19 01:19:16.795653	ebooks/38965
3028	image/jpeg	http://www.gutenberg.org/cache/epub/38965/pg38965.cover.small.jpg	2020-05-19 01:19:18.644625	ebooks/38965
95119	application/zip	http://www.gutenberg.org/files/38965/38965.zip	2012-02-23 10:53:00	ebooks/38965
11749	image/jpeg	http://www.gutenberg.org/cache/epub/38965/pg38965.cover.medium.jpg	2020-05-19 01:19:18.680636	ebooks/38965
258271	text/plain	http://www.gutenberg.org/ebooks/38965.txt.utf-8	2020-05-19 01:19:16.385679	ebooks/38965
95148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38965/38965-8.zip	2012-02-23 10:53:00	ebooks/38965
4924	image/jpeg	http://www.gutenberg.org/cache/epub/38966/pg38966.cover.small.jpg	2020-05-19 01:19:19.544605	ebooks/38966
47489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38966/38966-h/38966-h.htm	2012-02-23 11:47:58	ebooks/38966
178104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38966.kindle.noimages	2020-05-19 01:19:19.515627	ebooks/38966
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/38966.rdf	2020-06-11 01:32:35.768903	ebooks/38966
45227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38966/38966.txt	2012-02-23 11:47:58	ebooks/38966
45199	text/plain	http://www.gutenberg.org/ebooks/38966.txt.utf-8	2020-05-19 01:19:18.81862	ebooks/38966
319177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38966/38966-h.zip	2012-02-23 11:48:00	ebooks/38966
784842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38966.kindle.images	2020-05-19 01:19:19.311616	ebooks/38966
350550	application/epub+zip	http://www.gutenberg.org/ebooks/38966.epub.images	2020-05-19 01:19:18.922646	ebooks/38966
41012	application/epub+zip	http://www.gutenberg.org/ebooks/38966.epub.noimages	2020-05-19 01:19:18.97262	ebooks/38966
23559	image/jpeg	http://www.gutenberg.org/cache/epub/38966/pg38966.cover.medium.jpg	2020-05-19 01:19:19.571607	ebooks/38966
16741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38966/38966.zip	2012-02-23 11:48:00	ebooks/38966
978215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38967.kindle.images	2020-05-19 01:19:21.616586	ebooks/38967
187561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38967/38967.zip	2012-02-23 15:01:14	ebooks/38967
234025	application/epub+zip	http://www.gutenberg.org/ebooks/38967.epub.noimages	2020-05-19 01:19:20.474604	ebooks/38967
16845	image/jpeg	http://www.gutenberg.org/cache/epub/38967/pg38967.cover.medium.jpg	2020-05-19 01:19:22.871563	ebooks/38967
187658	application/zip	http://www.gutenberg.org/files/38967/38967-8.zip	2012-02-23 15:01:14	ebooks/38967
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/38967.rdf	2020-06-11 01:32:35.7969	ebooks/38967
234025	application/epub+zip	http://www.gutenberg.org/ebooks/38967.epub.images	2020-05-19 01:19:20.1926	ebooks/38967
517201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38967/38967.txt	2012-02-23 15:01:12	ebooks/38967
198183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38967/38967-h.zip	2012-02-23 15:01:14	ebooks/38967
517198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38967/38967-8.txt	2012-02-23 15:01:12	ebooks/38967
563027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38967/38967-h/38967-h.htm	2012-02-23 15:01:12	ebooks/38967
517236	text/plain	http://www.gutenberg.org/ebooks/38967.txt.utf-8	2020-05-19 01:19:19.691635	ebooks/38967
978207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38967.kindle.noimages	2020-05-19 01:19:22.783573	ebooks/38967
3779	image/jpeg	http://www.gutenberg.org/cache/epub/38967/pg38967.cover.small.jpg	2020-05-19 01:19:22.830609	ebooks/38967
21337	image/jpeg	http://www.gutenberg.org/cache/epub/38968/pg38968.cover.medium.jpg	2020-05-19 01:19:25.326542	ebooks/38968
828752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38968.kindle.images	2020-05-19 01:19:24.413542	ebooks/38968
270334	text/html; charset=utf-8	http://www.gutenberg.org/files/38968/38968-h.zip	2012-02-25 08:00:30	ebooks/38968
704256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38968.kindle.noimages	2020-05-19 01:19:25.24654	ebooks/38968
369083	text/plain	http://www.gutenberg.org/ebooks/38968.txt.utf-8	2020-05-19 01:19:23.024585	ebooks/38968
135534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38968/38968.zip	2012-02-25 08:00:30	ebooks/38968
135552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38968/38968-8.zip	2012-02-25 08:00:30	ebooks/38968
4663	image/jpeg	http://www.gutenberg.org/cache/epub/38968/pg38968.cover.small.jpg	2020-05-19 01:19:25.287546	ebooks/38968
369141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38968/38968.txt	2012-02-25 08:00:26	ebooks/38968
249864	application/epub+zip	http://www.gutenberg.org/ebooks/38968.epub.images	2020-05-19 01:19:23.391578	ebooks/38968
394665	text/html; charset=utf-8	http://www.gutenberg.org/files/38968/38968-h/38968-h.htm	2012-02-25 08:00:28	ebooks/38968
171024	application/epub+zip	http://www.gutenberg.org/ebooks/38968.epub.noimages	2020-05-19 01:19:23.573566	ebooks/38968
369102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38968/38968-8.txt	2012-02-25 08:00:26	ebooks/38968
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/38968.rdf	2020-06-11 01:32:35.827899	ebooks/38968
241699	application/epub+zip	http://www.gutenberg.org/ebooks/38969.epub.images	2020-05-19 01:19:25.81655	ebooks/38969
125996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38969/38969-8.zip	2012-02-27 09:46:38	ebooks/38969
158848	application/epub+zip	http://www.gutenberg.org/ebooks/38969.epub.noimages	2020-05-19 01:19:25.985546	ebooks/38969
4860	image/jpeg	http://www.gutenberg.org/cache/epub/38969/pg38969.cover.small.jpg	2020-05-19 01:19:27.590841	ebooks/38969
782275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38969.kindle.images	2020-05-19 01:19:26.777511	ebooks/38969
356264	text/html; charset=utf-8	http://www.gutenberg.org/files/38969/38969-h/38969-h.htm	2012-02-27 09:46:36	ebooks/38969
125966	application/zip	http://www.gutenberg.org/files/38969/38969.zip	2012-02-27 09:46:36	ebooks/38969
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/38969.rdf	2020-06-11 01:32:35.8539	ebooks/38969
335042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38969/38969-8.txt	2012-02-27 09:46:34	ebooks/38969
335034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38969/38969.txt	2012-02-27 09:46:34	ebooks/38969
304380	text/html; charset=utf-8	http://www.gutenberg.org/files/38969/38969-h.zip	2012-02-27 09:46:38	ebooks/38969
21913	image/jpeg	http://www.gutenberg.org/cache/epub/38969/pg38969.cover.medium.jpg	2020-05-19 01:19:27.627901	ebooks/38969
335013	text/plain	http://www.gutenberg.org/ebooks/38969.txt.utf-8	2020-05-19 01:19:25.472559	ebooks/38969
655288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38969.kindle.noimages	2020-05-19 01:19:27.551836	ebooks/38969
27005	image/jpeg	http://www.gutenberg.org/cache/epub/3897/pg3897.cover.medium.jpg	2020-06-02 01:15:20.244638	ebooks/3897
151326	text/plain	http://www.gutenberg.org/ebooks/3897.txt.utf-8	2020-06-02 01:15:19.19066	ebooks/3897
151354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3897/3897.txt	2006-08-04 04:48:46	ebooks/3897
4956	image/jpeg	http://www.gutenberg.org/cache/epub/3897/pg3897.cover.small.jpg	2020-06-02 01:15:20.217639	ebooks/3897
367316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3897.kindle.noimages	2020-06-02 01:15:20.189635	ebooks/3897
367327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3897.kindle.images	2020-06-02 01:15:19.826642	ebooks/3897
159269	text/html	http://www.gutenberg.org/ebooks/3897.html.images	2020-06-02 01:15:19.28366	ebooks/3897
91491	application/epub+zip	http://www.gutenberg.org/ebooks/3897.epub.images	2020-06-02 01:15:19.408663	ebooks/3897
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3897.rdf	2020-06-11 01:03:14.927988	ebooks/3897
159269	text/html	http://www.gutenberg.org/ebooks/3897.html.noimages	2020-06-02 01:15:19.328652	ebooks/3897
91492	application/epub+zip	http://www.gutenberg.org/ebooks/3897.epub.noimages	2020-06-02 01:15:19.464651	ebooks/3897
57698	application/zip	http://www.gutenberg.org/files/3897/3897.zip	2006-08-04 04:52:44	ebooks/3897
527771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38970.kindle.noimages	2020-05-19 01:19:29.337823	ebooks/38970
4644	image/jpeg	http://www.gutenberg.org/cache/epub/38970/pg38970.cover.small.jpg	2020-05-19 01:19:29.373815	ebooks/38970
25240	image/jpeg	http://www.gutenberg.org/cache/epub/38970/pg38970.cover.medium.jpg	2020-05-19 01:19:29.407811	ebooks/38970
129583	application/epub+zip	http://www.gutenberg.org/ebooks/38970.epub.noimages	2020-05-19 01:19:28.164838	ebooks/38970
246653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38970/38970-8.txt	2012-02-25 08:17:52	ebooks/38970
246642	text/plain	http://www.gutenberg.org/ebooks/38970.txt.utf-8	2020-05-19 01:19:27.767856	ebooks/38970
712243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38970.kindle.images	2020-05-19 01:19:28.758819	ebooks/38970
221931	application/epub+zip	http://www.gutenberg.org/ebooks/38970.epub.images	2020-05-19 01:19:28.027859	ebooks/38970
95068	application/zip	http://www.gutenberg.org/files/38970/38970.zip	2012-02-25 08:17:54	ebooks/38970
246645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38970/38970.txt	2012-02-25 08:17:52	ebooks/38970
95089	application/zip	http://www.gutenberg.org/files/38970/38970-8.zip	2012-02-25 08:17:54	ebooks/38970
259617	text/html; charset=utf-8	http://www.gutenberg.org/files/38970/38970-h/38970-h.htm	2012-02-25 08:17:52	ebooks/38970
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/38970.rdf	2020-06-11 01:32:35.882899	ebooks/38970
274326	application/zip	http://www.gutenberg.org/files/38970/38970-h.zip	2012-02-25 08:17:54	ebooks/38970
198540	application/epub+zip	http://www.gutenberg.org/ebooks/38971.epub.noimages	2020-05-19 01:19:30.144821	ebooks/38971
316164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38971/38971-h/38971-h.htm	2012-05-27 13:57:42	ebooks/38971
107477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38971/38971-8.zip	2012-02-24 07:22:22	ebooks/38971
283645	text/plain; charset=utf-8	http://www.gutenberg.org/files/38971/38971-0.txt	2012-02-24 07:22:02	ebooks/38971
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/38971.rdf	2020-06-11 01:32:35.909897	ebooks/38971
297619	application/epub+zip	http://www.gutenberg.org/ebooks/38971.epub.images	2020-05-19 01:19:29.886848	ebooks/38971
108426	application/zip	http://www.gutenberg.org/files/38971/38971-0.zip	2012-02-24 07:22:22	ebooks/38971
30070	image/jpeg	http://www.gutenberg.org/cache/epub/38971/pg38971.cover.medium.jpg	2020-05-19 01:19:31.723788	ebooks/38971
4707	image/jpeg	http://www.gutenberg.org/cache/epub/38971/pg38971.cover.small.jpg	2020-05-19 01:19:31.699803	ebooks/38971
288410	application/zip	http://www.gutenberg.org/files/38971/38971-h.zip	2012-05-27 13:59:28	ebooks/38971
863847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38971.kindle.images	2020-05-19 01:19:30.909791	ebooks/38971
277472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38971/38971-8.txt	2012-02-24 07:22:16	ebooks/38971
693412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38971.kindle.noimages	2020-05-19 01:19:31.67379	ebooks/38971
7326494	application/zip	http://www.gutenberg.org/files/38972/38972-page-images.zip	2012-03-24 14:56:00	ebooks/38972
253549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38972/38972-8.txt	2012-02-24 08:17:50	ebooks/38972
121457	application/epub+zip	http://www.gutenberg.org/ebooks/38972.epub.noimages	2020-05-19 01:19:32.583786	ebooks/38972
257633	text/plain	http://www.gutenberg.org/ebooks/38972.txt.utf-8	2020-05-19 01:19:31.834791	ebooks/38972
564031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38972.kindle.images	2020-05-19 01:19:33.287764	ebooks/38972
305721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38972/38972-h/38972-h.htm	2012-02-24 08:18:02	ebooks/38972
150415	application/epub+zip	http://www.gutenberg.org/ebooks/38972.epub.images	2020-05-19 01:19:32.235792	ebooks/38972
93800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38972/38972-8.zip	2012-02-24 08:18:26	ebooks/38972
3010	image/jpeg	http://www.gutenberg.org/cache/epub/38972/pg38972.cover.small.jpg	2020-05-19 01:19:34.044755	ebooks/38972
130609	application/zip	http://www.gutenberg.org/files/38972/38972-h.zip	2012-02-24 08:18:26	ebooks/38972
10363	image/jpeg	http://www.gutenberg.org/cache/epub/38972/pg38972.cover.medium.jpg	2020-05-19 01:19:34.081751	ebooks/38972
504473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38972.kindle.noimages	2020-05-19 01:19:34.00376	ebooks/38972
14215	application/rdf+xml	http://www.gutenberg.org/ebooks/38972.rdf	2020-06-11 01:32:35.935899	ebooks/38972
12761	image/jpeg	http://www.gutenberg.org/cache/epub/38973/pg38973.cover.medium.jpg	2020-05-19 01:20:07.142835	ebooks/38973
132882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38973/38973-8.txt	2012-02-24 04:53:16	ebooks/38973
22960405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38973/38973-h.zip	2012-02-24 04:55:08	ebooks/38973
160109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38973/38973-h/38973-h.htm	2012-02-24 04:53:16	ebooks/38973
17344533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38973.kindle.images	2020-05-19 01:20:05.95586	ebooks/38973
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/38973.rdf	2020-06-11 01:32:35.961896	ebooks/38973
2950	image/jpeg	http://www.gutenberg.org/cache/epub/38973/pg38973.cover.small.jpg	2020-05-19 01:20:07.012892	ebooks/38973
132943	text/plain	http://www.gutenberg.org/ebooks/38973.txt.utf-8	2020-05-19 01:19:34.218761	ebooks/38973
47962	application/zip	http://www.gutenberg.org/files/38973/38973.zip	2012-02-24 04:55:04	ebooks/38973
6246853	application/epub+zip	http://www.gutenberg.org/ebooks/38973.epub.images	2020-05-19 01:19:42.27665	ebooks/38973
392375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38973.kindle.noimages	2020-05-19 01:20:06.887835	ebooks/38973
132882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38973/38973.txt	2012-02-24 04:54:22	ebooks/38973
100319	application/epub+zip	http://www.gutenberg.org/ebooks/38973.epub.noimages	2020-05-19 01:19:42.52064	ebooks/38973
48037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38973/38973-8.zip	2012-02-24 04:55:04	ebooks/38973
152152	application/epub+zip	http://www.gutenberg.org/ebooks/38974.epub.noimages	2020-05-19 01:20:08.189825	ebooks/38974
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/38974.rdf	2020-06-11 01:32:35.986896	ebooks/38974
376178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38974/38974-h/38974-h.htm	2012-02-27 05:07:32	ebooks/38974
152153	application/epub+zip	http://www.gutenberg.org/ebooks/38974.epub.images	2020-05-19 01:20:07.831831	ebooks/38974
3085	image/jpeg	http://www.gutenberg.org/cache/epub/38974/pg38974.cover.medium.jpg	2020-05-19 01:20:10.386784	ebooks/38974
662665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38974.kindle.images	2020-05-19 01:20:09.243808	ebooks/38974
662656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38974.kindle.noimages	2020-05-19 01:20:10.308791	ebooks/38974
308897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38974/38974-8.txt	2012-02-27 05:07:06	ebooks/38974
117434	application/zip	http://www.gutenberg.org/files/38974/38974-8.zip	2012-02-27 05:09:08	ebooks/38974
134344	application/zip	http://www.gutenberg.org/files/38974/38974-h.zip	2012-02-27 05:09:10	ebooks/38974
962	image/jpeg	http://www.gutenberg.org/cache/epub/38974/pg38974.cover.small.jpg	2020-05-19 01:20:10.349805	ebooks/38974
316628	text/plain	http://www.gutenberg.org/ebooks/38974.txt.utf-8	2020-05-19 01:20:07.264851	ebooks/38974
933171	text/html; charset=us-ascii	http://www.gutenberg.org/files/38975/38975-h/38975-h.htm	2012-02-24 10:50:46	ebooks/38975
242258	application/zip	http://www.gutenberg.org/files/38975/38975-8.zip	2012-02-24 10:50:46	ebooks/38975
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/38975.rdf	2020-06-11 01:32:36.0109	ebooks/38975
697913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38975/38975-8.txt	2012-02-24 10:50:44	ebooks/38975
6917	image/jpeg	http://www.gutenberg.org/cache/epub/38975/pg38975.cover.medium.jpg	2020-05-19 01:20:18.254689	ebooks/38975
699109	text/plain	http://www.gutenberg.org/ebooks/38975.txt.utf-8	2020-05-19 01:20:10.546778	ebooks/38975
1382235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38975.kindle.noimages	2020-05-19 01:20:18.033683	ebooks/38975
453246	application/zip	http://www.gutenberg.org/files/38975/38975-h.zip	2012-02-24 10:50:48	ebooks/38975
351635	application/epub+zip	http://www.gutenberg.org/ebooks/38975.epub.noimages	2020-05-19 01:20:13.222778	ebooks/38975
1708480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38975.kindle.images	2020-05-19 01:20:15.654714	ebooks/38975
1622	image/jpeg	http://www.gutenberg.org/cache/epub/38975/pg38975.cover.small.jpg	2020-05-19 01:20:18.150682	ebooks/38975
514948	application/epub+zip	http://www.gutenberg.org/ebooks/38975.epub.images	2020-05-19 01:20:12.211773	ebooks/38975
15819	application/rdf+xml	http://www.gutenberg.org/ebooks/38976.rdf	2020-06-11 01:32:36.038894	ebooks/38976
31780	image/jpeg	http://www.gutenberg.org/cache/epub/38976/pg38976.cover.medium.jpg	2020-05-19 01:20:21.864639	ebooks/38976
4510	image/jpeg	http://www.gutenberg.org/cache/epub/38976/pg38976.cover.small.jpg	2020-05-19 01:20:21.837635	ebooks/38976
4711157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38976.kindle.images	2020-05-19 01:20:21.197641	ebooks/38976
236699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38976/38976-h/38976-h.htm	2012-02-24 11:13:02	ebooks/38976
205153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38976/38976-8.txt	2012-02-24 11:13:02	ebooks/38976
72538	application/zip	http://www.gutenberg.org/files/38976/38976.zip	2012-02-24 11:13:06	ebooks/38976
200367	application/epub+zip	http://www.gutenberg.org/ebooks/38976.epub.noimages	2020-05-19 01:20:19.871682	ebooks/38976
205144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38976/38976.txt	2012-02-24 11:13:02	ebooks/38976
619219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38976.kindle.noimages	2020-05-19 01:20:21.808632	ebooks/38976
3076867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38976/38976-h.zip	2012-02-24 11:13:08	ebooks/38976
2345597	application/epub+zip	http://www.gutenberg.org/ebooks/38976.epub.images	2020-05-19 01:20:19.571677	ebooks/38976
205122	text/plain	http://www.gutenberg.org/ebooks/38976.txt.utf-8	2020-05-19 01:20:18.522698	ebooks/38976
72556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38976/38976-8.zip	2012-02-24 11:13:06	ebooks/38976
3137586	application/epub+zip	http://www.gutenberg.org/ebooks/38977.epub.images	2020-05-19 01:20:23.470652	ebooks/38977
128053	application/epub+zip	http://www.gutenberg.org/ebooks/38977.epub.noimages	2020-05-19 01:20:23.806625	ebooks/38977
235492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38977/38977.txt	2012-02-24 16:10:00	ebooks/38977
235459	text/plain	http://www.gutenberg.org/ebooks/38977.txt.utf-8	2020-05-19 01:20:21.978662	ebooks/38977
15482	application/rdf+xml	http://www.gutenberg.org/ebooks/38977.rdf	2020-06-11 01:32:36.066898	ebooks/38977
6518670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38977.kindle.images	2020-05-19 01:20:28.925548	ebooks/38977
3440508	application/zip	http://www.gutenberg.org/files/38977/38977-h.zip	2012-02-24 16:10:24	ebooks/38977
276691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38977/38977-h/38977-h.htm	2012-02-24 16:08:42	ebooks/38977
90936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38977/38977-8.zip	2012-02-24 16:10:24	ebooks/38977
3573	image/jpeg	http://www.gutenberg.org/cache/epub/38977/pg38977.cover.small.jpg	2020-05-19 01:20:29.628532	ebooks/38977
508113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38977.kindle.noimages	2020-05-19 01:20:29.582533	ebooks/38977
15671	image/jpeg	http://www.gutenberg.org/cache/epub/38977/pg38977.cover.medium.jpg	2020-05-19 01:20:29.669538	ebooks/38977
90902	application/zip	http://www.gutenberg.org/files/38977/38977.zip	2012-02-24 16:10:24	ebooks/38977
235465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38977/38977-8.txt	2012-02-24 16:08:42	ebooks/38977
4098	image/jpeg	http://www.gutenberg.org/cache/epub/38978/pg38978.cover.small.jpg	2020-05-19 01:20:31.852518	ebooks/38978
387687	text/html; charset=utf-8	http://www.gutenberg.org/files/38978/38978-h/38978-h.htm	2012-02-25 08:51:58	ebooks/38978
373128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38978/38978.txt	2012-02-25 08:51:56	ebooks/38978
135101	application/zip	http://www.gutenberg.org/files/38978/38978-h.zip	2012-02-25 08:51:58	ebooks/38978
673390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38978.kindle.noimages	2020-05-19 01:20:31.819623	ebooks/38978
673398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38978.kindle.images	2020-05-19 01:20:31.049517	ebooks/38978
164938	application/epub+zip	http://www.gutenberg.org/ebooks/38978.epub.images	2020-05-19 01:20:30.136542	ebooks/38978
164938	application/epub+zip	http://www.gutenberg.org/ebooks/38978.epub.noimages	2020-05-19 01:20:30.289551	ebooks/38978
137789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38978/38978.zip	2012-02-25 08:51:58	ebooks/38978
373100	text/plain	http://www.gutenberg.org/ebooks/38978.txt.utf-8	2020-05-19 01:20:29.820568	ebooks/38978
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/38978.rdf	2020-06-11 01:32:36.091895	ebooks/38978
14354	image/jpeg	http://www.gutenberg.org/cache/epub/38978/pg38978.cover.medium.jpg	2020-05-19 01:20:31.883507	ebooks/38978
145537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38979/38979-8.txt	2012-02-25 10:26:34	ebooks/38979
333929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38979.kindle.noimages	2020-05-19 01:20:33.163654	ebooks/38979
167526	text/html	http://www.gutenberg.org/ebooks/38979.html.images	2020-05-19 01:20:32.120526	ebooks/38979
82605	application/epub+zip	http://www.gutenberg.org/ebooks/38979.epub.noimages	2020-05-19 01:20:32.335517	ebooks/38979
167526	text/html	http://www.gutenberg.org/ebooks/38979.html.noimages	2020-05-19 01:20:32.166531	ebooks/38979
333937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38979.kindle.images	2020-05-19 01:20:32.748505	ebooks/38979
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/38979.rdf	2020-06-11 01:32:36.114898	ebooks/38979
151530	text/plain	http://www.gutenberg.org/ebooks/38979.txt.utf-8	2020-05-19 01:20:32.005528	ebooks/38979
4346	image/jpeg	http://www.gutenberg.org/cache/epub/38979/pg38979.cover.small.jpg	2020-05-19 01:20:33.189672	ebooks/38979
55764	application/zip	http://www.gutenberg.org/files/38979/38979-8.zip	2012-02-25 10:26:38	ebooks/38979
82605	application/epub+zip	http://www.gutenberg.org/ebooks/38979.epub.images	2020-05-19 01:20:32.264519	ebooks/38979
17138	image/jpeg	http://www.gutenberg.org/cache/epub/38979/pg38979.cover.medium.jpg	2020-05-19 01:20:33.214662	ebooks/38979
154192	text/html	http://www.gutenberg.org/ebooks/3898.html.noimages	2020-06-02 01:15:20.492631	ebooks/3898
154192	text/html	http://www.gutenberg.org/ebooks/3898.html.images	2020-06-02 01:15:20.449635	ebooks/3898
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/3898.rdf	2020-06-11 01:03:14.952995	ebooks/3898
4950	image/jpeg	http://www.gutenberg.org/cache/epub/3898/pg3898.cover.small.jpg	2020-06-02 01:15:21.360634	ebooks/3898
88474	application/epub+zip	http://www.gutenberg.org/ebooks/3898.epub.images	2020-06-02 01:15:20.572631	ebooks/3898
358790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3898.kindle.images	2020-06-02 01:15:20.978633	ebooks/3898
147108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3898/3898.txt	2006-08-04 04:49:36	ebooks/3898
55896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3898/3898.zip	2006-08-04 04:52:56	ebooks/3898
26934	image/jpeg	http://www.gutenberg.org/cache/epub/3898/pg3898.cover.medium.jpg	2020-06-02 01:15:21.387633	ebooks/3898
358780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3898.kindle.noimages	2020-06-02 01:15:21.333621	ebooks/3898
88476	application/epub+zip	http://www.gutenberg.org/ebooks/3898.epub.noimages	2020-06-02 01:15:20.627638	ebooks/3898
147080	text/plain	http://www.gutenberg.org/ebooks/3898.txt.utf-8	2020-06-02 01:15:20.359642	ebooks/3898
280085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38980/38980-h/38980-h.htm	2012-02-25 04:11:34	ebooks/38980
90022	application/zip	http://www.gutenberg.org/files/38980/38980-0.zip	2012-02-25 04:11:36	ebooks/38980
4450605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38980.kindle.images	2020-05-19 01:20:39.25457	ebooks/38980
2109263	application/epub+zip	http://www.gutenberg.org/ebooks/38980.epub.images	2020-05-19 01:20:36.246632	ebooks/38980
240128	text/plain; charset=utf-8	http://www.gutenberg.org/files/38980/38980-0.txt	2012-02-25 04:11:22	ebooks/38980
9351	image/jpeg	http://www.gutenberg.org/cache/epub/38980/pg38980.cover.medium.jpg	2020-05-19 01:20:40.088581	ebooks/38980
490151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38980.kindle.noimages	2020-05-19 01:20:40.022587	ebooks/38980
3386715	application/zip	http://www.gutenberg.org/files/38980/38980-h.zip	2012-02-25 04:11:36	ebooks/38980
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/38980.rdf	2020-06-11 01:32:36.137897	ebooks/38980
123605	application/epub+zip	http://www.gutenberg.org/ebooks/38980.epub.noimages	2020-05-19 01:20:36.696627	ebooks/38980
1887	image/jpeg	http://www.gutenberg.org/cache/epub/38980/pg38980.cover.small.jpg	2020-05-19 01:20:40.058573	ebooks/38980
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/38981.rdf	2020-06-11 01:32:36.166893	ebooks/38981
2955	image/jpeg	http://www.gutenberg.org/cache/epub/38981/pg38981.cover.small.jpg	2020-05-19 01:20:42.375537	ebooks/38981
11874	image/jpeg	http://www.gutenberg.org/cache/epub/38981/pg38981.cover.medium.jpg	2020-05-19 01:20:42.407594	ebooks/38981
213090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38981/38981-8.txt	2012-02-25 06:55:18	ebooks/38981
77698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38981/38981.zip	2012-02-25 06:55:20	ebooks/38981
213063	text/plain	http://www.gutenberg.org/ebooks/38981.txt.utf-8	2020-05-19 01:20:40.213598	ebooks/38981
213083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38981/38981.txt	2012-02-25 06:55:18	ebooks/38981
2282657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38981.kindle.images	2020-05-19 01:20:41.751556	ebooks/38981
441138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38981.kindle.noimages	2020-05-19 01:20:42.340551	ebooks/38981
1030867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38981/38981-h.zip	2012-02-25 06:55:22	ebooks/38981
1081189	application/epub+zip	http://www.gutenberg.org/ebooks/38981.epub.images	2020-05-19 01:20:40.586557	ebooks/38981
77729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38981/38981-8.zip	2012-02-25 06:55:22	ebooks/38981
102906	application/epub+zip	http://www.gutenberg.org/ebooks/38981.epub.noimages	2020-05-19 01:20:40.778565	ebooks/38981
232422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38981/38981-h/38981-h.htm	2012-02-25 06:55:18	ebooks/38981
19674	image/jpeg	http://www.gutenberg.org/cache/epub/38982/pg38982.cover.medium.jpg	2020-05-19 01:20:45.023834	ebooks/38982
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/38982.rdf	2020-06-11 01:32:36.193893	ebooks/38982
938780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38982.kindle.images	2020-05-19 01:20:44.091509	ebooks/38982
271756	application/epub+zip	http://www.gutenberg.org/ebooks/38982.epub.images	2020-05-19 01:20:42.975567	ebooks/38982
162752	application/zip	http://www.gutenberg.org/files/38982/38982-8.zip	2012-02-25 06:56:36	ebooks/38982
462223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38982/38982-8.txt	2012-02-25 06:56:36	ebooks/38982
4080	image/jpeg	http://www.gutenberg.org/cache/epub/38982/pg38982.cover.small.jpg	2020-05-19 01:20:44.991839	ebooks/38982
195048	application/epub+zip	http://www.gutenberg.org/ebooks/38982.epub.noimages	2020-05-19 01:20:43.221533	ebooks/38982
241618	text/html; charset=utf-8	http://www.gutenberg.org/files/38982/38982-h.zip	2012-02-25 06:56:36	ebooks/38982
462214	text/plain	http://www.gutenberg.org/ebooks/38982.txt.utf-8	2020-05-19 01:20:42.546536	ebooks/38982
814664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38982.kindle.noimages	2020-05-19 01:20:44.957834	ebooks/38982
462221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38982/38982.txt	2012-02-25 06:56:36	ebooks/38982
478437	text/html; charset=utf-8	http://www.gutenberg.org/files/38982/38982-h/38982-h.htm	2012-02-25 06:56:36	ebooks/38982
162692	application/zip	http://www.gutenberg.org/files/38982/38982.zip	2012-02-25 06:56:36	ebooks/38982
240272	application/zip	http://www.gutenberg.org/files/38983/38983-h.zip	2012-02-25 10:09:14	ebooks/38983
123737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38983/38983-8.zip	2012-02-25 10:09:12	ebooks/38983
194125	application/epub+zip	http://www.gutenberg.org/ebooks/38983.epub.noimages	2020-05-19 01:20:46.402833	ebooks/38983
123710	application/zip	http://www.gutenberg.org/files/38983/38983.zip	2012-02-25 10:09:12	ebooks/38983
17419	application/rdf+xml	http://www.gutenberg.org/ebooks/38983.rdf	2020-06-11 01:32:36.225897	ebooks/38983
833187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38983.kindle.images	2020-05-19 01:20:47.336803	ebooks/38983
27353	image/jpeg	http://www.gutenberg.org/cache/epub/38983/pg38983.cover.medium.jpg	2020-05-19 01:20:48.325842	ebooks/38983
718613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38983.kindle.noimages	2020-05-19 01:20:48.272816	ebooks/38983
252063	application/epub+zip	http://www.gutenberg.org/ebooks/38983.epub.images	2020-05-19 01:20:45.90184	ebooks/38983
124693	application/zip	http://www.gutenberg.org/files/38983/38983-0.zip	2012-02-25 10:09:12	ebooks/38983
337102	text/plain; charset=utf-8	http://www.gutenberg.org/files/38983/38983-0.txt	2012-02-25 10:07:40	ebooks/38983
3982	image/jpeg	http://www.gutenberg.org/cache/epub/38983/pg38983.cover.small.jpg	2020-05-19 01:20:48.300801	ebooks/38983
329161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38983/38983-8.txt	2012-02-25 10:08:30	ebooks/38983
384288	text/html; charset=utf-8	http://www.gutenberg.org/files/38983/38983-h/38983-h.htm	2012-02-25 10:07:42	ebooks/38983
329151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38983/38983.txt	2012-02-25 10:08:30	ebooks/38983
3364031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38984.kindle.images	2020-05-19 01:20:51.681745	ebooks/38984
88520	application/zip	http://www.gutenberg.org/files/38984/38984.zip	2012-02-25 14:27:40	ebooks/38984
14865	image/jpeg	http://www.gutenberg.org/cache/epub/38984/pg38984.cover.medium.jpg	2020-05-19 01:20:52.703742	ebooks/38984
88585	application/zip	http://www.gutenberg.org/files/38984/38984-8.zip	2012-02-25 14:27:40	ebooks/38984
1840841	application/zip	http://www.gutenberg.org/files/38984/38984-h.zip	2012-02-25 14:27:40	ebooks/38984
129959	application/epub+zip	http://www.gutenberg.org/ebooks/38984.epub.noimages	2020-05-19 01:20:49.291798	ebooks/38984
275192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38984/38984.txt	2012-02-25 14:27:26	ebooks/38984
88950	application/zip	http://www.gutenberg.org/files/38984/38984-0.zip	2012-02-25 14:27:40	ebooks/38984
275522	text/plain; charset=utf-8	http://www.gutenberg.org/files/38984/38984-0.txt	2012-02-25 14:25:56	ebooks/38984
275052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38984/38984-8.txt	2012-02-25 14:26:44	ebooks/38984
351706	text/html; charset=utf-8	http://www.gutenberg.org/files/38984/38984-h/38984-h.htm	2012-02-25 14:26:02	ebooks/38984
1889745	application/epub+zip	http://www.gutenberg.org/ebooks/38984.epub.images	2020-05-19 01:20:48.99078	ebooks/38984
3640	image/jpeg	http://www.gutenberg.org/cache/epub/38984/pg38984.cover.small.jpg	2020-05-19 01:20:52.639742	ebooks/38984
552153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38984.kindle.noimages	2020-05-19 01:20:52.571734	ebooks/38984
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/38984.rdf	2020-06-11 01:32:36.2539	ebooks/38984
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/38985.rdf	2020-06-11 01:32:36.284894	ebooks/38985
753616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38985/38985-8.txt	2012-02-25 14:30:40	ebooks/38985
3636715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38985.kindle.images	2020-05-19 01:21:01.349628	ebooks/38985
2081258	application/epub+zip	http://www.gutenberg.org/ebooks/38985.epub.images	2020-05-19 01:20:57.896671	ebooks/38985
328520	application/epub+zip	http://www.gutenberg.org/ebooks/38985.epub.noimages	2020-05-19 01:20:58.312687	ebooks/38985
753601	text/plain	http://www.gutenberg.org/ebooks/38985.txt.utf-8	2020-05-19 01:20:52.907738	ebooks/38985
11490	image/jpeg	http://www.gutenberg.org/cache/epub/38985/pg38985.cover.medium.jpg	2020-05-19 01:21:03.001616	ebooks/38985
753615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38985/38985.txt	2012-02-25 14:30:40	ebooks/38985
3239	image/jpeg	http://www.gutenberg.org/cache/epub/38985/pg38985.cover.small.jpg	2020-05-19 01:21:02.958611	ebooks/38985
1343600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38985.kindle.noimages	2020-05-19 01:21:02.911607	ebooks/38985
287583	application/zip	http://www.gutenberg.org/files/38985/38985.zip	2012-02-25 14:30:42	ebooks/38985
824081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38985/38985-h/38985-h.htm	2012-02-25 14:30:40	ebooks/38985
1846631	application/zip	http://www.gutenberg.org/files/38985/38985-h.zip	2012-02-25 14:30:42	ebooks/38985
287636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38985/38985-8.zip	2012-02-25 14:30:42	ebooks/38985
1523471	application/pdf	http://www.gutenberg.org/files/38986/38986-pdf.zip	2014-02-23 04:31:38	ebooks/38986
7587	application/rdf+xml	http://www.gutenberg.org/ebooks/38986.rdf	2020-06-11 01:32:36.3009	ebooks/38986
231149	application/zip	http://www.gutenberg.org/files/38986/38986-t.zip	2019-10-15 14:48:49	ebooks/38986
816452	application/prs.tex	http://www.gutenberg.org/files/38986/38986-t/38986-t.tex	2019-10-15 14:48:49	ebooks/38986
1958211	application/pdf	http://www.gutenberg.org/files/38986/38986-pdf.pdf	2014-02-23 04:30:52	ebooks/38986
536038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38987.kindle.noimages	2020-05-19 01:21:08.137542	ebooks/38987
204886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38987/38987-h/38987-h.htm	2012-02-26 11:22:46	ebooks/38987
179710	application/epub+zip	http://www.gutenberg.org/ebooks/38987.epub.noimages	2020-05-19 01:21:04.168612	ebooks/38987
11682	image/jpeg	http://www.gutenberg.org/cache/epub/38987/pg38987.cover.medium.jpg	2020-05-19 01:21:08.166538	ebooks/38987
1418503	application/epub+zip	http://www.gutenberg.org/ebooks/38987.epub.images	2020-05-19 01:21:03.978625	ebooks/38987
3437077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38987.kindle.images	2020-05-19 01:21:07.683581	ebooks/38987
1864	image/jpeg	http://www.gutenberg.org/cache/epub/38987/pg38987.cover.small.jpg	2020-05-19 01:21:08.153534	ebooks/38987
202703	text/plain	http://www.gutenberg.org/ebooks/38987.txt.utf-8	2020-05-19 01:21:03.155629	ebooks/38987
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/38987.rdf	2020-06-11 01:32:36.324892	ebooks/38987
79758	application/zip	http://www.gutenberg.org/files/38987/38987-8.zip	2012-02-26 11:22:48	ebooks/38987
1404968	application/zip	http://www.gutenberg.org/files/38987/38987-h.zip	2012-02-26 11:22:50	ebooks/38987
197468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38987/38987-8.txt	2012-02-26 11:22:44	ebooks/38987
252503	text/html	http://www.gutenberg.org/ebooks/38988.html.images	2020-05-19 01:21:08.603546	ebooks/38988
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/38988.rdf	2020-06-11 01:32:36.348891	ebooks/38988
214986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38988/38988-8.txt	2012-02-26 11:25:50	ebooks/38988
12099	image/jpeg	http://www.gutenberg.org/cache/epub/38988/pg38988.cover.medium.jpg	2020-05-19 01:21:10.152515	ebooks/38988
113292	application/epub+zip	http://www.gutenberg.org/ebooks/38988.epub.images	2020-05-19 01:21:08.815524	ebooks/38988
252503	text/html	http://www.gutenberg.org/ebooks/38988.html.noimages	2020-05-19 01:21:08.666546	ebooks/38988
449160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38988.kindle.noimages	2020-05-19 01:21:10.103508	ebooks/38988
3246	image/jpeg	http://www.gutenberg.org/cache/epub/38988/pg38988.cover.small.jpg	2020-05-19 01:21:10.128515	ebooks/38988
224782	text/plain	http://www.gutenberg.org/ebooks/38988.txt.utf-8	2020-05-19 01:21:08.270557	ebooks/38988
84275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38988/38988-8.zip	2012-02-26 11:25:52	ebooks/38988
113292	application/epub+zip	http://www.gutenberg.org/ebooks/38988.epub.noimages	2020-05-19 01:21:08.914537	ebooks/38988
449168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38988.kindle.images	2020-05-19 01:21:09.512519	ebooks/38988
577394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38989/38989-h/38989-h.htm	2012-02-26 05:51:36	ebooks/38989
934271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38989.kindle.images	2020-05-19 01:21:12.280647	ebooks/38989
3726	image/jpeg	http://www.gutenberg.org/cache/epub/38989/pg38989.cover.small.jpg	2020-05-19 01:21:13.399787	ebooks/38989
510902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38989/38989-8.txt	2012-02-26 05:51:36	ebooks/38989
510891	text/plain	http://www.gutenberg.org/ebooks/38989.txt.utf-8	2020-05-19 01:21:10.268531	ebooks/38989
934258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38989.kindle.noimages	2020-05-19 01:21:13.361698	ebooks/38989
227347	application/epub+zip	http://www.gutenberg.org/ebooks/38989.epub.images	2020-05-19 01:21:10.845525	ebooks/38989
195564	application/zip	http://www.gutenberg.org/files/38989/38989.zip	2012-02-26 05:51:36	ebooks/38989
510902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38989/38989.txt	2012-02-26 05:51:36	ebooks/38989
195610	application/zip	http://www.gutenberg.org/files/38989/38989-8.zip	2012-02-26 05:51:36	ebooks/38989
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/38989.rdf	2020-06-11 01:32:36.374902	ebooks/38989
227346	application/epub+zip	http://www.gutenberg.org/ebooks/38989.epub.noimages	2020-05-19 01:21:11.200614	ebooks/38989
202273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38989/38989-h.zip	2012-02-26 05:51:38	ebooks/38989
14932	image/jpeg	http://www.gutenberg.org/cache/epub/38989/pg38989.cover.medium.jpg	2020-05-19 01:21:13.43465	ebooks/38989
1541934	application/epub+zip	http://www.gutenberg.org/ebooks/3899.epub.images	2020-06-02 01:15:22.243635	ebooks/3899
302545	application/zip	http://www.gutenberg.org/files/3899/3899-0.zip	2016-08-23 06:41:58	ebooks/3899
3699686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3899.kindle.images	2020-06-02 01:15:24.616603	ebooks/3899
20345	image/jpeg	http://www.gutenberg.org/cache/epub/3899/pg3899.cover.medium.jpg	2020-06-02 01:15:26.167567	ebooks/3899
805796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3899/3899.txt	2006-09-10 20:00:00	ebooks/3899
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/3899.rdf	2020-06-11 01:03:14.980988	ebooks/3899
912871	text/html; charset=utf-8	http://www.gutenberg.org/files/3899/3899-h/3899-h.htm	2016-08-23 06:40:30	ebooks/3899
808494	text/plain; charset=utf-8	http://www.gutenberg.org/files/3899/3899-0.txt	2016-08-23 06:34:18	ebooks/3899
302015	application/zip	http://www.gutenberg.org/files/3899/3899.zip	2012-11-04 15:47:54	ebooks/3899
1488296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3899.kindle.noimages	2020-06-02 01:15:26.113559	ebooks/3899
1452584	application/zip	http://www.gutenberg.org/files/3899/3899-h.zip	2016-08-23 06:41:58	ebooks/3899
2985	image/jpeg	http://www.gutenberg.org/cache/epub/3899/pg3899.cover.small.jpg	2020-06-02 01:15:26.141564	ebooks/3899
392764	application/epub+zip	http://www.gutenberg.org/ebooks/3899.epub.noimages	2020-06-02 01:15:22.586657	ebooks/3899
1009506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38990/38990-h/38990-h.htm	2012-02-26 05:52:54	ebooks/38990
356346	application/zip	http://www.gutenberg.org/files/38990/38990-h.zip	2012-02-26 05:52:54	ebooks/38990
896341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38990/38990.txt	2012-02-26 05:52:54	ebooks/38990
896333	text/plain	http://www.gutenberg.org/ebooks/38990.txt.utf-8	2020-05-19 01:21:13.582632	ebooks/38990
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/38990.rdf	2020-06-11 01:32:36.401906	ebooks/38990
345380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38990/38990-8.zip	2012-02-26 05:52:54	ebooks/38990
345331	application/zip	http://www.gutenberg.org/files/38990/38990.zip	2012-02-26 05:52:54	ebooks/38990
386490	application/epub+zip	http://www.gutenberg.org/ebooks/38990.epub.noimages	2020-05-19 01:21:14.808657	ebooks/38990
15961	image/jpeg	http://www.gutenberg.org/cache/epub/38990/pg38990.cover.medium.jpg	2020-05-19 01:21:18.429575	ebooks/38990
1571338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38990.kindle.noimages	2020-05-19 01:21:18.335567	ebooks/38990
896349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38990/38990-8.txt	2012-02-26 05:52:54	ebooks/38990
4087	image/jpeg	http://www.gutenberg.org/cache/epub/38990/pg38990.cover.small.jpg	2020-05-19 01:21:18.384571	ebooks/38990
386490	application/epub+zip	http://www.gutenberg.org/ebooks/38990.epub.images	2020-05-19 01:21:14.38466	ebooks/38990
1571350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38990.kindle.images	2020-05-19 01:21:16.577589	ebooks/38990
2146	image/jpeg	http://www.gutenberg.org/cache/epub/38991/pg38991.cover.small.jpg	2020-05-19 01:21:22.774516	ebooks/38991
22011	application/rdf+xml	http://www.gutenberg.org/ebooks/38991.rdf	2020-06-11 01:32:36.438905	ebooks/38991
384478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38991/38991.txt	2012-02-26 05:54:12	ebooks/38991
201943	application/epub+zip	http://www.gutenberg.org/ebooks/38991.epub.images	2020-05-19 01:21:19.578571	ebooks/38991
775545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38991.kindle.images	2020-05-19 01:21:21.602522	ebooks/38991
384485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38991/38991-8.txt	2012-02-26 05:54:12	ebooks/38991
11988	image/jpeg	http://www.gutenberg.org/cache/epub/38991/pg38991.cover.medium.jpg	2020-05-19 01:21:22.820519	ebooks/38991
775537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38991.kindle.noimages	2020-05-19 01:21:22.725509	ebooks/38991
144790	application/zip	http://www.gutenberg.org/files/38991/38991.zip	2012-02-26 05:54:12	ebooks/38991
461539	text/html; charset=us-ascii	http://www.gutenberg.org/files/38991/38991-h/38991-h.htm	2012-02-26 05:54:12	ebooks/38991
201943	application/epub+zip	http://www.gutenberg.org/ebooks/38991.epub.noimages	2020-05-19 01:21:20.506559	ebooks/38991
144830	application/zip	http://www.gutenberg.org/files/38991/38991-8.zip	2012-02-26 05:54:12	ebooks/38991
384464	text/plain	http://www.gutenberg.org/ebooks/38991.txt.utf-8	2020-05-19 01:21:18.587579	ebooks/38991
171677	application/zip	http://www.gutenberg.org/files/38991/38991-h.zip	2012-02-26 05:54:12	ebooks/38991
202380	text/plain	http://www.gutenberg.org/ebooks/38992.txt.utf-8	2020-05-19 01:21:22.986514	ebooks/38992
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/38992.rdf	2020-06-11 01:32:36.461889	ebooks/38992
15437	image/jpeg	http://www.gutenberg.org/cache/epub/38992/pg38992.cover.medium.jpg	2020-05-19 01:21:25.705817	ebooks/38992
67637	application/zip	http://www.gutenberg.org/files/38992/38992.zip	2012-02-26 09:07:06	ebooks/38992
202408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38992/38992.txt	2012-02-26 09:06:58	ebooks/38992
2665389	application/epub+zip	http://www.gutenberg.org/ebooks/38992.epub.images	2020-05-19 01:21:23.541859	ebooks/38992
268835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38992/38992-h/38992-h.htm	2020-02-07 06:38:56	ebooks/38992
2617897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38992/38992-h.zip	2020-02-07 06:40:14	ebooks/38992
2432	image/jpeg	http://www.gutenberg.org/cache/epub/38992/pg38992.cover.small.jpg	2020-05-19 01:21:25.671804	ebooks/38992
213795	application/epub+zip	http://www.gutenberg.org/ebooks/38992.epub.noimages	2020-05-19 01:21:23.801854	ebooks/38992
218181	application/prs.tex	http://www.gutenberg.org/files/38993/38993-t/38993-t.tex	2012-09-27 18:13:21	ebooks/38993
591490	application/zip	http://www.gutenberg.org/files/38993/38993-pdf.zip	2012-09-27 18:13:22	ebooks/38993
682798	application/pdf	http://www.gutenberg.org/files/38993/38993-pdf.pdf	2012-09-27 18:13:21	ebooks/38993
90878	application/zip	http://www.gutenberg.org/files/38993/38993-t.zip	2012-09-27 18:13:21	ebooks/38993
8820	application/rdf+xml	http://www.gutenberg.org/ebooks/38993.rdf	2020-06-11 01:32:36.478894	ebooks/38993
241936	application/epub+zip	http://www.gutenberg.org/ebooks/38994.epub.noimages	2020-05-19 01:21:26.707793	ebooks/38994
111676	application/zip	http://www.gutenberg.org/files/38994/38994-8.zip	2012-02-26 15:18:20	ebooks/38994
397821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38994/38994-h/38994-h.htm	2020-01-28 07:00:18	ebooks/38994
791468	application/epub+zip	http://www.gutenberg.org/ebooks/38994.epub.images	2020-05-19 01:21:26.373853	ebooks/38994
1741264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38994.kindle.images	2020-05-19 01:21:28.288771	ebooks/38994
821584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38994.kindle.noimages	2020-05-19 01:21:29.260763	ebooks/38994
309598	text/plain	http://www.gutenberg.org/ebooks/38994.txt.utf-8	2020-05-19 01:21:25.832809	ebooks/38994
32174	image/jpeg	http://www.gutenberg.org/cache/epub/38994/pg38994.cover.medium.jpg	2020-05-19 01:21:29.324769	ebooks/38994
808836	application/zip	http://www.gutenberg.org/files/38994/38994-h.zip	2020-01-28 07:00:36	ebooks/38994
5099	image/jpeg	http://www.gutenberg.org/cache/epub/38994/pg38994.cover.small.jpg	2020-05-19 01:21:29.294756	ebooks/38994
309619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38994/38994.txt	2012-02-26 15:18:18	ebooks/38994
309627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38994/38994-8.txt	2012-02-26 15:18:18	ebooks/38994
111649	application/zip	http://www.gutenberg.org/files/38994/38994.zip	2012-02-26 15:18:20	ebooks/38994
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/38994.rdf	2020-06-11 01:32:36.504894	ebooks/38994
297658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38995/38995-h.zip	2012-02-26 15:19:18	ebooks/38995
724655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38995.kindle.images	2020-05-19 01:21:30.307753	ebooks/38995
21564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38995/38995.zip	2012-02-26 15:19:18	ebooks/38995
57587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38995/38995.txt	2012-02-26 15:19:16	ebooks/38995
44149	application/epub+zip	http://www.gutenberg.org/ebooks/38995.epub.noimages	2020-05-19 01:21:29.893753	ebooks/38995
315545	application/epub+zip	http://www.gutenberg.org/ebooks/38995.epub.images	2020-05-19 01:21:29.700802	ebooks/38995
180079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38995.kindle.noimages	2020-05-19 01:21:30.607742	ebooks/38995
57559	text/plain	http://www.gutenberg.org/ebooks/38995.txt.utf-8	2020-05-19 01:21:29.443758	ebooks/38995
3521	image/jpeg	http://www.gutenberg.org/cache/epub/38995/pg38995.cover.small.jpg	2020-05-19 01:21:30.635749	ebooks/38995
70593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38995/38995-h/38995-h.htm	2012-02-26 15:19:16	ebooks/38995
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/38995.rdf	2020-06-11 01:32:36.534899	ebooks/38995
12915	image/jpeg	http://www.gutenberg.org/cache/epub/38995/pg38995.cover.medium.jpg	2020-05-19 01:21:30.670898	ebooks/38995
161783	application/epub+zip	http://www.gutenberg.org/ebooks/38996.epub.noimages	2020-05-19 01:21:31.872737	ebooks/38996
187414	text/plain; charset=utf-8	http://www.gutenberg.org/files/38996/38996-0.txt	2012-02-27 07:04:36	ebooks/38996
15104	image/jpeg	http://www.gutenberg.org/cache/epub/38996/pg38996.cover.medium.jpg	2020-05-19 01:21:33.731715	ebooks/38996
74272	application/zip	http://www.gutenberg.org/files/38996/38996-8.zip	2012-02-27 07:05:46	ebooks/38996
1161727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38996.kindle.images	2020-05-19 01:21:33.06071	ebooks/38996
2186	image/jpeg	http://www.gutenberg.org/cache/epub/38996/pg38996.cover.small.jpg	2020-05-19 01:21:33.701703	ebooks/38996
206550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38996/38996-h/38996-h.htm	2012-02-27 08:39:20	ebooks/38996
1033254	application/zip	http://www.gutenberg.org/files/38996/38996-h.zip	2012-02-27 08:39:52	ebooks/38996
184453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38996/38996-8.txt	2012-02-27 07:04:52	ebooks/38996
516827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38996.kindle.noimages	2020-05-19 01:21:33.670709	ebooks/38996
74799	application/zip	http://www.gutenberg.org/files/38996/38996-0.zip	2012-02-27 07:05:46	ebooks/38996
599415	application/epub+zip	http://www.gutenberg.org/ebooks/38996.epub.images	2020-05-19 01:21:31.667764	ebooks/38996
20024	application/rdf+xml	http://www.gutenberg.org/ebooks/38996.rdf	2020-06-11 01:32:36.571887	ebooks/38996
3694	image/jpeg	http://www.gutenberg.org/cache/epub/38997/pg38997.cover.small.jpg	2020-05-19 01:21:37.89567	ebooks/38997
274636	application/epub+zip	http://www.gutenberg.org/ebooks/38997.epub.noimages	2020-05-19 01:21:34.929705	ebooks/38997
568639	text/plain	http://www.gutenberg.org/ebooks/38997.txt.utf-8	2020-05-19 01:21:33.866754	ebooks/38997
1103396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38997.kindle.noimages	2020-05-19 01:21:37.850677	ebooks/38997
567785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38997/38997-8.txt	2012-02-27 07:26:08	ebooks/38997
920336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38997/38997-h.zip	2012-02-27 07:27:28	ebooks/38997
626827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38997/38997-h/38997-h.htm	2012-02-27 07:26:08	ebooks/38997
2384739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38997.kindle.images	2020-05-19 01:21:36.468665	ebooks/38997
15526	image/jpeg	http://www.gutenberg.org/cache/epub/38997/pg38997.cover.medium.jpg	2020-05-19 01:21:37.936672	ebooks/38997
963359	application/epub+zip	http://www.gutenberg.org/ebooks/38997.epub.images	2020-05-19 01:21:34.536719	ebooks/38997
223795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38997/38997-8.zip	2012-02-27 07:27:26	ebooks/38997
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/38997.rdf	2020-06-11 01:32:36.59589	ebooks/38997
109536	application/epub+zip	http://www.gutenberg.org/ebooks/38998.epub.images	2020-05-19 01:21:38.371657	ebooks/38998
220629	text/plain	http://www.gutenberg.org/ebooks/38998.txt.utf-8	2020-05-19 01:21:38.079669	ebooks/38998
2876	image/jpeg	http://www.gutenberg.org/cache/epub/38998/pg38998.cover.small.jpg	2020-05-19 01:21:39.742625	ebooks/38998
241357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38998/38998-h/38998-h.htm	2012-02-27 08:42:14	ebooks/38998
220646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38998/38998-8.txt	2012-02-27 08:42:14	ebooks/38998
109535	application/epub+zip	http://www.gutenberg.org/ebooks/38998.epub.noimages	2020-05-19 01:21:38.543656	ebooks/38998
91516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38998/38998-h.zip	2012-02-27 08:42:16	ebooks/38998
446707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38998.kindle.noimages	2020-05-19 01:21:39.70963	ebooks/38998
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/38998.rdf	2020-06-11 01:32:36.6239	ebooks/38998
446716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38998.kindle.images	2020-05-19 01:21:39.125658	ebooks/38998
10607	image/jpeg	http://www.gutenberg.org/cache/epub/38998/pg38998.cover.medium.jpg	2020-05-19 01:21:39.77164	ebooks/38998
87546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38998/38998-8.zip	2012-02-27 08:42:16	ebooks/38998
87508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38998/38998.zip	2012-02-27 08:42:16	ebooks/38998
220646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38998/38998.txt	2012-02-27 08:42:14	ebooks/38998
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/38999.rdf	2020-06-11 01:32:36.652914	ebooks/38999
251827	text/plain	http://www.gutenberg.org/ebooks/38999.txt.utf-8	2020-05-19 01:21:39.895652	ebooks/38999
283457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38999/38999-h/38999-h.htm	2012-02-27 09:27:11	ebooks/38999
14920	image/jpeg	http://www.gutenberg.org/cache/epub/38999/pg38999.cover.medium.jpg	2020-05-19 01:21:42.257619	ebooks/38999
2085735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38999.kindle.images	2020-05-19 01:21:41.543597	ebooks/38999
925931	application/epub+zip	http://www.gutenberg.org/ebooks/38999.epub.images	2020-05-19 01:21:40.318648	ebooks/38999
4146	image/jpeg	http://www.gutenberg.org/cache/epub/38999/pg38999.cover.small.jpg	2020-05-19 01:21:42.221614	ebooks/38999
251817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/38999/38999-8.txt	2012-02-27 09:23:42	ebooks/38999
893748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/38999/38999-h.zip	2012-02-27 09:30:14	ebooks/38999
96816	application/zip	http://www.gutenberg.org/files/38999/38999-8.zip	2012-02-27 09:23:42	ebooks/38999
130371	application/epub+zip	http://www.gutenberg.org/ebooks/38999.epub.noimages	2020-05-19 01:21:40.564632	ebooks/38999
96786	application/zip	http://www.gutenberg.org/files/38999/38999.zip	2012-02-27 09:23:42	ebooks/38999
251828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/38999/38999.txt	2012-02-27 09:23:42	ebooks/38999
524607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/38999.kindle.noimages	2020-05-19 01:21:42.182612	ebooks/38999
25834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39/39.zip	2011-12-17 06:17:54	ebooks/39
45717	application/epub+zip	http://www.gutenberg.org/ebooks/39.epub.images	2020-05-31 23:33:11.720997	ebooks/39
83118	text/html	http://www.gutenberg.org/ebooks/39.html.noimages	2020-05-31 23:33:11.652999	ebooks/39
189537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39.kindle.images	2020-05-31 23:33:12.013987	ebooks/39
3783	image/jpeg	http://www.gutenberg.org/cache/epub/39/pg39.cover.small.jpg	2020-05-31 23:33:12.290993	ebooks/39
45718	application/epub+zip	http://www.gutenberg.org/ebooks/39.epub.noimages	2020-05-31 23:33:11.764001	ebooks/39
83118	text/html	http://www.gutenberg.org/ebooks/39.html.images	2020-05-31 23:33:11.622006	ebooks/39
189530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39.kindle.noimages	2020-05-31 23:33:12.265988	ebooks/39
15020	image/jpeg	http://www.gutenberg.org/cache/epub/39/pg39.cover.medium.jpg	2020-05-31 23:33:12.314985	ebooks/39
71934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39/39.txt	2011-12-17 06:17:16	ebooks/39
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/39.rdf	2020-06-11 01:00:06.896183	ebooks/39
71906	text/plain	http://www.gutenberg.org/ebooks/39.txt.utf-8	2020-05-31 23:33:11.562008	ebooks/39
128672	text/plain	http://www.gutenberg.org/ebooks/390.txt.utf-8	2020-05-31 23:52:46.465041	ebooks/390
156224	text/html	http://www.gutenberg.org/ebooks/390.html.noimages	2020-05-31 23:52:46.715061	ebooks/390
79414	application/epub+zip	http://www.gutenberg.org/ebooks/390.epub.noimages	2020-05-31 23:52:46.88404	ebooks/390
156224	text/html	http://www.gutenberg.org/ebooks/390.html.images	2020-05-31 23:52:46.659047	ebooks/390
14038	image/jpeg	http://www.gutenberg.org/cache/epub/390/pg390.cover.medium.jpg	2020-05-31 23:52:47.817038	ebooks/390
79413	application/epub+zip	http://www.gutenberg.org/ebooks/390.epub.images	2020-05-31 23:52:46.814066	ebooks/390
308310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/390.kindle.noimages	2020-05-31 23:52:47.768039	ebooks/390
128671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/390/390.txt	2015-04-01 08:48:46	ebooks/390
52861	application/zip	http://www.gutenberg.org/files/390/390.zip	2015-04-01 08:49:18	ebooks/390
308317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/390.kindle.images	2020-05-31 23:52:47.325039	ebooks/390
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/390.rdf	2020-06-11 01:00:22.73319	ebooks/390
3517	image/jpeg	http://www.gutenberg.org/cache/epub/390/pg390.cover.small.jpg	2020-05-31 23:52:47.793038	ebooks/390
14712	image/jpeg	http://www.gutenberg.org/cache/epub/3900/pg3900.cover.medium.jpg	2020-06-02 01:16:06.620539	ebooks/3900
12774842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3900.kindle.images	2020-06-02 01:15:53.027707	ebooks/3900
12774830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3900.kindle.noimages	2020-06-02 01:16:06.55354	ebooks/3900
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/3900.rdf	2020-06-11 01:03:15.006068	ebooks/3900
2894449	application/zip	http://www.gutenberg.org/files/3900/3900.zip	2004-10-27 08:24:30	ebooks/3900
3196	image/jpeg	http://www.gutenberg.org/cache/epub/3900/pg3900.cover.small.jpg	2020-06-02 01:16:06.59653	ebooks/3900
7876791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3900/3900.txt	2004-10-27 08:23:00	ebooks/3900
7876763	text/plain	http://www.gutenberg.org/ebooks/3900.txt.utf-8	2020-06-02 01:15:29.555544	ebooks/3900
8189045	text/html	http://www.gutenberg.org/ebooks/3900.html.images	2020-06-02 01:15:33.493679	ebooks/3900
3198562	application/epub+zip	http://www.gutenberg.org/ebooks/3900.epub.images	2020-06-02 01:15:37.897627	ebooks/3900
8189045	text/html	http://www.gutenberg.org/ebooks/3900.html.noimages	2020-06-02 01:15:34.895688	ebooks/3900
3198562	application/epub+zip	http://www.gutenberg.org/ebooks/3900.epub.noimages	2020-06-02 01:15:39.514633	ebooks/3900
15939	image/jpeg	http://www.gutenberg.org/cache/epub/39000/pg39000.cover.medium.jpg	2020-05-19 01:22:14.113688	ebooks/39000
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/39000.rdf	2020-06-11 01:32:36.680907	ebooks/39000
2175	image/jpeg	http://www.gutenberg.org/cache/epub/39000/pg39000.cover.small.jpg	2020-05-19 01:22:13.971677	ebooks/39000
238831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39000/39000-8.txt	2012-03-22 18:28:38	ebooks/39000
32623038	application/epub+zip	http://www.gutenberg.org/ebooks/39000.epub.images	2020-05-19 01:21:51.585678	ebooks/39000
64901490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39000.kindle.images	2020-05-19 01:22:12.132711	ebooks/39000
83962	application/zip	http://www.gutenberg.org/files/39000/39000.zip	2012-03-22 18:28:38	ebooks/39000
374097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39000/39000-h/39000-h.htm	2012-03-22 18:31:51	ebooks/39000
84270	application/zip	http://www.gutenberg.org/files/39000/39000-8.zip	2012-03-22 18:28:38	ebooks/39000
31449917	application/zip	http://www.gutenberg.org/files/39000/39000-h.zip	2012-03-27 04:25:35	ebooks/39000
239194	text/plain	http://www.gutenberg.org/ebooks/39000.txt.utf-8	2020-05-19 01:21:45.830559	ebooks/39000
142071	application/epub+zip	http://www.gutenberg.org/ebooks/39000.epub.noimages	2020-05-19 01:21:52.101648	ebooks/39000
238879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39000/39000.txt	2012-03-22 18:28:38	ebooks/39000
670715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39000.kindle.noimages	2020-05-19 01:22:13.805684	ebooks/39000
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/39001.rdf	2020-06-11 01:32:38.818869	ebooks/39001
1541173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39001.kindle.noimages	2020-05-19 01:22:20.192601	ebooks/39001
302153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39001/39001.zip	2012-02-27 09:58:36	ebooks/39001
1916	image/jpeg	http://www.gutenberg.org/cache/epub/39001/pg39001.cover.small.jpg	2020-05-19 01:22:20.316607	ebooks/39001
11874	image/jpeg	http://www.gutenberg.org/cache/epub/39001/pg39001.cover.medium.jpg	2020-05-19 01:22:20.433601	ebooks/39001
343571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39001/39001-h.zip	2012-02-27 10:04:24	ebooks/39001
371533	application/epub+zip	http://www.gutenberg.org/ebooks/39001.epub.noimages	2020-05-19 01:22:16.016668	ebooks/39001
371532	application/epub+zip	http://www.gutenberg.org/ebooks/39001.epub.images	2020-05-19 01:22:15.495674	ebooks/39001
794650	text/plain	http://www.gutenberg.org/ebooks/39001.txt.utf-8	2020-05-19 01:22:14.489723	ebooks/39001
1541180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39001.kindle.images	2020-05-19 01:22:18.106626	ebooks/39001
302299	application/zip	http://www.gutenberg.org/files/39001/39001-8.zip	2012-02-27 09:58:35	ebooks/39001
942636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39001/39001-h/39001-h.htm	2012-02-27 10:01:39	ebooks/39001
794542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39001/39001.txt	2012-02-27 09:58:35	ebooks/39001
794510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39001/39001-8.txt	2012-02-27 09:58:35	ebooks/39001
326094	application/zip	http://www.gutenberg.org/files/39002/39002-h.zip	2012-02-27 15:51:18	ebooks/39002
939331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39002.kindle.noimages	2020-05-19 01:22:24.06456	ebooks/39002
186800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39002/39002-8.zip	2012-02-27 15:51:18	ebooks/39002
3384	image/jpeg	http://www.gutenberg.org/cache/epub/39002/pg39002.cover.small.jpg	2020-05-19 01:22:24.118548	ebooks/39002
226597	application/epub+zip	http://www.gutenberg.org/ebooks/39002.epub.noimages	2020-05-19 01:22:21.697626	ebooks/39002
514843	text/plain	http://www.gutenberg.org/ebooks/39002.txt.utf-8	2020-05-19 01:22:20.74161	ebooks/39002
186701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39002/39002.zip	2012-02-27 15:51:18	ebooks/39002
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/39002.rdf	2020-06-11 01:32:38.846858	ebooks/39002
385311	application/epub+zip	http://www.gutenberg.org/ebooks/39002.epub.images	2020-05-19 01:22:21.322617	ebooks/39002
12609	image/jpeg	http://www.gutenberg.org/cache/epub/39002/pg39002.cover.medium.jpg	2020-05-19 01:22:24.166546	ebooks/39002
1149105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39002.kindle.images	2020-05-19 01:22:22.863579	ebooks/39002
564000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39002/39002-h/39002-h.htm	2012-02-27 15:51:16	ebooks/39002
514794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39002/39002-8.txt	2012-02-27 15:51:16	ebooks/39002
514850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39002/39002.txt	2012-02-27 15:51:16	ebooks/39002
2766	image/jpeg	http://www.gutenberg.org/cache/epub/39003/pg39003.cover.small.jpg	2020-05-19 01:22:27.473525	ebooks/39003
11021	image/jpeg	http://www.gutenberg.org/cache/epub/39003/pg39003.cover.medium.jpg	2020-05-19 01:22:27.530511	ebooks/39003
815994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39003.kindle.images	2020-05-19 01:22:26.282528	ebooks/39003
452605	text/plain	http://www.gutenberg.org/ebooks/39003.txt.utf-8	2020-05-19 01:22:24.331544	ebooks/39003
815990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39003.kindle.noimages	2020-05-19 01:22:27.414513	ebooks/39003
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/39003.rdf	2020-06-11 01:32:38.872864	ebooks/39003
195326	application/epub+zip	http://www.gutenberg.org/ebooks/39003.epub.noimages	2020-05-19 01:22:25.158548	ebooks/39003
452615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39003/39003.txt	2012-02-27 16:16:36	ebooks/39003
524931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39003/39003-h/39003-h.htm	2012-02-27 16:15:54	ebooks/39003
195326	application/epub+zip	http://www.gutenberg.org/ebooks/39003.epub.images	2020-05-19 01:22:24.890535	ebooks/39003
452619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39003/39003-8.txt	2012-02-27 16:15:54	ebooks/39003
165420	application/zip	http://www.gutenberg.org/files/39003/39003-h.zip	2012-02-27 16:16:46	ebooks/39003
158064	application/zip	http://www.gutenberg.org/files/39003/39003-8.zip	2012-02-27 16:16:46	ebooks/39003
158018	application/zip	http://www.gutenberg.org/files/39003/39003.zip	2012-02-27 16:16:44	ebooks/39003
10553	image/jpeg	http://www.gutenberg.org/cache/epub/39004/pg39004.cover.medium.jpg	2020-05-19 01:22:29.808653	ebooks/39004
121655	application/epub+zip	http://www.gutenberg.org/ebooks/39004.epub.images	2020-05-19 01:22:28.334517	ebooks/39004
452683	text/html	http://www.gutenberg.org/ebooks/39004.html.images	2020-05-19 01:22:27.842546	ebooks/39004
121655	application/epub+zip	http://www.gutenberg.org/ebooks/39004.epub.noimages	2020-05-19 01:22:28.467506	ebooks/39004
541087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39004.kindle.noimages	2020-05-19 01:22:29.760641	ebooks/39004
418833	text/plain; charset=utf-8	http://www.gutenberg.org/files/39004/39004-0.txt	2012-02-28 09:37:02	ebooks/39004
2972	image/jpeg	http://www.gutenberg.org/cache/epub/39004/pg39004.cover.small.jpg	2020-05-19 01:22:29.785645	ebooks/39004
94995	text/plain; charset=utf-8	http://www.gutenberg.org/files/39004/39004-0.zip	2012-02-28 09:37:04	ebooks/39004
452683	text/html	http://www.gutenberg.org/ebooks/39004.html.noimages	2020-05-19 01:22:28.036507	ebooks/39004
541095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39004.kindle.images	2020-05-19 01:22:29.111504	ebooks/39004
11670	application/rdf+xml	http://www.gutenberg.org/ebooks/39004.rdf	2020-06-11 01:32:38.894857	ebooks/39004
853926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39005/39005-h/39005-h.htm	2012-02-28 03:37:04	ebooks/39005
25125	image/jpeg	http://www.gutenberg.org/cache/epub/39005/pg39005.cover.medium.jpg	2020-05-19 01:22:35.505576	ebooks/39005
360466	application/epub+zip	http://www.gutenberg.org/ebooks/39005.epub.images	2020-05-19 01:22:31.025632	ebooks/39005
1464401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39005.kindle.noimages	2020-05-19 01:22:35.369568	ebooks/39005
5081	image/jpeg	http://www.gutenberg.org/cache/epub/39005/pg39005.cover.small.jpg	2020-05-19 01:22:35.440582	ebooks/39005
742586	text/plain	http://www.gutenberg.org/ebooks/39005.txt.utf-8	2020-05-19 01:22:29.92968	ebooks/39005
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/39005.rdf	2020-06-11 01:32:38.920857	ebooks/39005
318926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39005/39005-h.zip	2012-02-28 03:39:34	ebooks/39005
742496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39005/39005-8.txt	2012-02-28 03:37:04	ebooks/39005
354805	application/epub+zip	http://www.gutenberg.org/ebooks/39005.epub.noimages	2020-05-19 01:22:31.708643	ebooks/39005
1474114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39005.kindle.images	2020-05-19 01:22:33.538595	ebooks/39005
742510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39005/39005.txt	2012-02-28 03:37:04	ebooks/39005
291828	application/zip	http://www.gutenberg.org/files/39005/39005.zip	2012-02-28 03:39:32	ebooks/39005
292036	application/zip	http://www.gutenberg.org/files/39005/39005-8.zip	2012-02-28 03:39:32	ebooks/39005
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/39006.rdf	2020-06-11 01:32:38.946866	ebooks/39006
637585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39006/39006-8.txt	2012-02-28 11:59:30	ebooks/39006
1259996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39006.kindle.noimages	2020-05-19 01:22:40.478503	ebooks/39006
356553	application/epub+zip	http://www.gutenberg.org/ebooks/39006.epub.images	2020-05-19 01:22:36.516576	ebooks/39006
3437	image/jpeg	http://www.gutenberg.org/cache/epub/39006/pg39006.cover.small.jpg	2020-05-19 01:22:40.599502	ebooks/39006
324638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39006/39006-h.zip	2012-02-28 11:59:32	ebooks/39006
1344125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39006.kindle.images	2020-05-19 01:22:38.701521	ebooks/39006
637755	text/plain	http://www.gutenberg.org/ebooks/39006.txt.utf-8	2020-05-19 01:22:35.706585	ebooks/39006
637699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39006/39006.txt	2012-02-28 11:59:30	ebooks/39006
15050	image/jpeg	http://www.gutenberg.org/cache/epub/39006/pg39006.cover.medium.jpg	2020-05-19 01:22:40.755835	ebooks/39006
828953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39006/39006-h/39006-h.htm	2012-02-28 11:59:30	ebooks/39006
297704	application/epub+zip	http://www.gutenberg.org/ebooks/39006.epub.noimages	2020-05-19 01:22:36.931544	ebooks/39006
232325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39006/39006.zip	2012-02-28 11:59:30	ebooks/39006
232475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39006/39006-8.zip	2012-02-28 11:59:32	ebooks/39006
599107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39007.kindle.noimages	2020-05-19 01:22:42.652807	ebooks/39007
163911	application/epub+zip	http://www.gutenberg.org/ebooks/39007.epub.noimages	2020-05-19 01:22:41.353844	ebooks/39007
163911	application/epub+zip	http://www.gutenberg.org/ebooks/39007.epub.images	2020-05-19 01:22:41.234846	ebooks/39007
599115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39007.kindle.images	2020-05-19 01:22:42.005815	ebooks/39007
2296	image/jpeg	http://www.gutenberg.org/cache/epub/39007/pg39007.cover.small.jpg	2020-05-19 01:22:42.673811	ebooks/39007
339131	text/html; charset=utf-8	http://www.gutenberg.org/files/39007/39007-h/39007-h.htm	2012-02-28 10:22:02	ebooks/39007
325467	text/plain; charset=utf-8	http://www.gutenberg.org/files/39007/39007-0.txt	2012-02-28 10:22:00	ebooks/39007
15649	image/jpeg	http://www.gutenberg.org/cache/epub/39007/pg39007.cover.medium.jpg	2020-05-19 01:22:42.692817	ebooks/39007
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/39007.rdf	2020-06-11 01:32:38.969926	ebooks/39007
150250	text/html; charset=utf-8	http://www.gutenberg.org/files/39007/39007-h.zip	2012-02-28 10:22:04	ebooks/39007
91046	text/plain; charset=utf-8	http://www.gutenberg.org/files/39007/39007-0.zip	2012-02-28 10:22:04	ebooks/39007
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/39008.rdf	2020-06-11 01:32:38.994859	ebooks/39008
125983	text/plain; charset=utf-8	http://www.gutenberg.org/files/39008/39008-0.zip	2012-02-28 10:22:50	ebooks/39008
182750	application/epub+zip	http://www.gutenberg.org/ebooks/39008.epub.noimages	2020-05-19 01:22:44.077814	ebooks/39008
3886	image/jpeg	http://www.gutenberg.org/cache/epub/39008/pg39008.cover.small.jpg	2020-05-19 01:22:46.202766	ebooks/39008
686834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39008.kindle.noimages	2020-05-19 01:22:46.170784	ebooks/39008
381390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39008/39008-h/39008-h.htm	2012-02-28 10:22:48	ebooks/39008
444471	application/zip	http://www.gutenberg.org/files/39008/39008-h.zip	2012-02-28 10:22:50	ebooks/39008
24760	image/jpeg	http://www.gutenberg.org/cache/epub/39008/pg39008.cover.medium.jpg	2020-05-19 01:22:46.231759	ebooks/39008
338962	text/plain; charset=utf-8	http://www.gutenberg.org/files/39008/39008-0.txt	2012-02-28 10:22:46	ebooks/39008
350131	application/epub+zip	http://www.gutenberg.org/ebooks/39008.epub.images	2020-05-19 01:22:43.601807	ebooks/39008
1017479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39008.kindle.images	2020-05-19 01:22:45.149777	ebooks/39008
498685	text/plain	http://www.gutenberg.org/ebooks/39009.txt.utf-8	2020-05-19 01:22:46.355793	ebooks/39009
4833	image/jpeg	http://www.gutenberg.org/cache/epub/39009/pg39009.cover.small.jpg	2020-05-19 01:22:49.594726	ebooks/39009
211341	application/zip	http://www.gutenberg.org/files/39009/39009-h.zip	2012-02-28 11:07:22	ebooks/39009
559345	text/html; charset=utf-8	http://www.gutenberg.org/files/39009/39009-h/39009-h.htm	2012-02-28 11:07:20	ebooks/39009
26340	image/jpeg	http://www.gutenberg.org/cache/epub/39009/pg39009.cover.medium.jpg	2020-05-19 01:22:49.648733	ebooks/39009
178346	application/zip	http://www.gutenberg.org/files/39009/39009.zip	2012-02-28 11:07:22	ebooks/39009
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/39009.rdf	2020-06-11 01:32:39.022875	ebooks/39009
939488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39009.kindle.noimages	2020-05-19 01:22:49.536723	ebooks/39009
498685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39009/39009.txt	2012-02-28 11:07:20	ebooks/39009
178431	application/zip	http://www.gutenberg.org/files/39009/39009-8.zip	2012-02-28 11:07:22	ebooks/39009
498689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39009/39009-8.txt	2012-02-28 11:07:20	ebooks/39009
227300	application/epub+zip	http://www.gutenberg.org/ebooks/39009.epub.noimages	2020-05-19 01:22:47.234767	ebooks/39009
254002	application/epub+zip	http://www.gutenberg.org/ebooks/39009.epub.images	2020-05-19 01:22:46.89776	ebooks/39009
984970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39009.kindle.images	2020-05-19 01:22:48.378731	ebooks/39009
48133	application/zip	http://www.gutenberg.org/files/3901/3901.zip	2004-12-06 12:58:22	ebooks/3901
5080	image/jpeg	http://www.gutenberg.org/cache/epub/3901/pg3901.cover.small.jpg	2020-06-02 01:16:07.626525	ebooks/3901
74828	application/epub+zip	http://www.gutenberg.org/ebooks/3901.epub.noimages	2020-06-02 01:16:06.98154	ebooks/3901
124725	text/plain	http://www.gutenberg.org/ebooks/3901.txt.utf-8	2020-06-02 01:16:06.737536	ebooks/3901
124753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3901/3901.txt	2004-12-06 12:57:06	ebooks/3901
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/3901.rdf	2020-06-11 01:03:16.94118	ebooks/3901
310904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3901.kindle.noimages	2020-06-02 01:16:07.59953	ebooks/3901
24796	image/jpeg	http://www.gutenberg.org/cache/epub/3901/pg3901.cover.medium.jpg	2020-06-02 01:16:07.652532	ebooks/3901
132386	text/html	http://www.gutenberg.org/ebooks/3901.html.noimages	2020-06-02 01:16:06.857538	ebooks/3901
74829	application/epub+zip	http://www.gutenberg.org/ebooks/3901.epub.images	2020-06-02 01:16:06.93053	ebooks/3901
132386	text/html	http://www.gutenberg.org/ebooks/3901.html.images	2020-06-02 01:16:06.819534	ebooks/3901
310909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3901.kindle.images	2020-06-02 01:16:07.288532	ebooks/3901
120697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39010/39010.zip	2012-02-28 11:09:42	ebooks/39010
211618	application/epub+zip	http://www.gutenberg.org/ebooks/39010.epub.images	2020-05-19 01:22:50.782718	ebooks/39010
341178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39010/39010.txt	2012-02-28 11:09:42	ebooks/39010
739316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39010.kindle.noimages	2020-05-19 01:22:53.668666	ebooks/39010
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/39010.rdf	2020-06-11 01:32:39.051879	ebooks/39010
341183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39010/39010-8.txt	2012-02-28 11:09:42	ebooks/39010
211618	application/epub+zip	http://www.gutenberg.org/ebooks/39010.epub.noimages	2020-05-19 01:22:51.581701	ebooks/39010
341208	text/plain	http://www.gutenberg.org/ebooks/39010.txt.utf-8	2020-05-19 01:22:49.825746	ebooks/39010
739324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39010.kindle.images	2020-05-19 01:22:52.626691	ebooks/39010
149497	application/zip	http://www.gutenberg.org/files/39010/39010-h.zip	2012-02-28 11:09:42	ebooks/39010
120755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39010/39010-8.zip	2012-02-28 11:09:42	ebooks/39010
13710	image/jpeg	http://www.gutenberg.org/cache/epub/39010/pg39010.cover.medium.jpg	2020-05-19 01:22:53.760669	ebooks/39010
398925	text/html; charset=us-ascii	http://www.gutenberg.org/files/39010/39010-h/39010-h.htm	2012-02-28 11:09:42	ebooks/39010
2694	image/jpeg	http://www.gutenberg.org/cache/epub/39010/pg39010.cover.small.jpg	2020-05-19 01:22:53.716674	ebooks/39010
479173	text/plain	http://www.gutenberg.org/ebooks/39011.txt.utf-8	2020-05-19 01:22:53.921659	ebooks/39011
479174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39011/39011.txt	2012-02-28 11:11:20	ebooks/39011
479124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39011/39011-8.txt	2012-02-28 11:11:20	ebooks/39011
14421	image/jpeg	http://www.gutenberg.org/cache/epub/39011/pg39011.cover.medium.jpg	2020-05-19 01:26:24.819599	ebooks/39011
3767	image/jpeg	http://www.gutenberg.org/cache/epub/39011/pg39011.cover.small.jpg	2020-05-19 01:26:24.606599	ebooks/39011
172624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39011/39011.zip	2012-02-28 11:11:56	ebooks/39011
1006364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39011.kindle.noimages	2020-05-19 01:26:24.381597	ebooks/39011
8934588	application/epub+zip	http://www.gutenberg.org/ebooks/39011.epub.images	2020-05-19 01:22:58.860611	ebooks/39011
230592	application/epub+zip	http://www.gutenberg.org/ebooks/39011.epub.noimages	2020-05-19 01:22:59.626605	ebooks/39011
610952	text/html; charset=utf-8	http://www.gutenberg.org/files/39011/39011-h/39011-h.htm	2012-02-28 11:11:20	ebooks/39011
172731	application/zip	http://www.gutenberg.org/files/39011/39011-8.zip	2012-02-28 11:11:56	ebooks/39011
37998892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39011.kindle.images	2020-05-19 01:26:22.539622	ebooks/39011
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/39011.rdf	2020-06-11 01:32:39.078861	ebooks/39011
11681836	text/html; charset=utf-8	http://www.gutenberg.org/files/39011/39011-h.zip	2012-02-28 11:11:58	ebooks/39011
790648	application/epub+zip	http://www.gutenberg.org/ebooks/39012.epub.images	2020-05-19 01:26:25.967574	ebooks/39012
1142903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39012.kindle.noimages	2020-05-19 01:26:29.214557	ebooks/39012
12757	image/jpeg	http://www.gutenberg.org/cache/epub/39012/pg39012.cover.medium.jpg	2020-05-19 01:26:29.292561	ebooks/39012
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/39012.rdf	2020-06-11 01:32:39.106863	ebooks/39012
239863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39012/39012.zip	2012-02-28 18:19:54	ebooks/39012
239917	application/zip	http://www.gutenberg.org/files/39012/39012-8.zip	2012-02-28 18:19:54	ebooks/39012
286563	application/epub+zip	http://www.gutenberg.org/ebooks/39012.epub.noimages	2020-05-19 01:26:26.395595	ebooks/39012
609088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39012/39012-8.txt	2012-02-28 18:19:54	ebooks/39012
661670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39012/39012-h/39012-h.htm	2012-02-28 18:24:05	ebooks/39012
2148752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39012.kindle.images	2020-05-19 01:26:27.885553	ebooks/39012
609114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39012/39012.txt	2012-02-28 18:19:54	ebooks/39012
609083	text/plain	http://www.gutenberg.org/ebooks/39012.txt.utf-8	2020-05-19 01:26:25.320591	ebooks/39012
758711	application/zip	http://www.gutenberg.org/files/39012/39012-h.zip	2012-02-28 18:27:51	ebooks/39012
3243	image/jpeg	http://www.gutenberg.org/cache/epub/39012/pg39012.cover.small.jpg	2020-05-19 01:26:29.256541	ebooks/39012
553603	text/plain	http://www.gutenberg.org/ebooks/39013.txt.utf-8	2020-05-19 01:26:29.439536	ebooks/39013
4119	image/jpeg	http://www.gutenberg.org/cache/epub/39013/pg39013.cover.small.jpg	2020-05-19 01:26:33.900806	ebooks/39013
267379	application/epub+zip	http://www.gutenberg.org/ebooks/39013.epub.noimages	2020-05-19 01:26:30.688535	ebooks/39013
753053	application/epub+zip	http://www.gutenberg.org/ebooks/39013.epub.images	2020-05-19 01:26:30.327534	ebooks/39013
553625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39013/39013-8.txt	2012-02-28 17:05:40	ebooks/39013
614645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39013/39013-h/39013-h.htm	2012-02-28 17:05:40	ebooks/39013
553620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39013/39013.txt	2012-02-28 17:05:40	ebooks/39013
1068135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39013.kindle.noimages	2020-05-19 01:26:33.855813	ebooks/39013
697375	application/zip	http://www.gutenberg.org/files/39013/39013-h.zip	2012-02-28 17:05:42	ebooks/39013
213316	application/zip	http://www.gutenberg.org/files/39013/39013.zip	2012-02-28 17:05:42	ebooks/39013
17365	image/jpeg	http://www.gutenberg.org/cache/epub/39013/pg39013.cover.medium.jpg	2020-05-19 01:26:33.940817	ebooks/39013
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/39013.rdf	2020-06-11 01:32:39.135859	ebooks/39013
1939013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39013.kindle.images	2020-05-19 01:26:32.557495	ebooks/39013
213351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39013/39013-8.zip	2012-02-28 17:05:42	ebooks/39013
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/39014.rdf	2020-06-11 01:32:39.162897	ebooks/39014
1750011	application/zip	http://www.gutenberg.org/files/39014/39014-h.zip	2012-02-28 17:08:54	ebooks/39014
248582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39014/39014-8.txt	2012-02-28 17:07:20	ebooks/39014
158852	application/epub+zip	http://www.gutenberg.org/ebooks/39014.epub.noimages	2020-05-19 01:26:35.2188	ebooks/39014
300437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39014/39014-h/39014-h.htm	2012-02-28 17:07:20	ebooks/39014
20777	image/jpeg	http://www.gutenberg.org/cache/epub/39014/pg39014.cover.medium.jpg	2020-05-19 01:26:37.630785	ebooks/39014
86888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39014/39014-8.zip	2012-02-28 17:08:54	ebooks/39014
2888	image/jpeg	http://www.gutenberg.org/cache/epub/39014/pg39014.cover.small.jpg	2020-05-19 01:26:37.598764	ebooks/39014
3447147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39014.kindle.images	2020-05-19 01:26:36.791779	ebooks/39014
591562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39014.kindle.noimages	2020-05-19 01:26:37.562765	ebooks/39014
86842	application/zip	http://www.gutenberg.org/files/39014/39014.zip	2012-02-28 17:08:54	ebooks/39014
248595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39014/39014.txt	2012-02-28 17:08:24	ebooks/39014
1598601	application/epub+zip	http://www.gutenberg.org/ebooks/39014.epub.images	2020-05-19 01:26:34.910883	ebooks/39014
250260	text/plain	http://www.gutenberg.org/ebooks/39014.txt.utf-8	2020-05-19 01:26:34.09181	ebooks/39014
545146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39015.kindle.images	2020-05-19 01:26:38.891785	ebooks/39015
102527	application/zip	http://www.gutenberg.org/files/39015/39015.zip	2012-02-28 17:09:58	ebooks/39015
107457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39015/39015-h.zip	2012-02-28 17:09:58	ebooks/39015
273379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39015/39015-8.txt	2012-02-28 17:09:58	ebooks/39015
273453	text/plain	http://www.gutenberg.org/ebooks/39015.txt.utf-8	2020-05-19 01:26:37.760765	ebooks/39015
545137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39015.kindle.noimages	2020-05-19 01:26:39.546756	ebooks/39015
273412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39015/39015.txt	2012-02-28 17:09:58	ebooks/39015
3363	image/jpeg	http://www.gutenberg.org/cache/epub/39015/pg39015.cover.small.jpg	2020-05-19 01:26:39.581746	ebooks/39015
298960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39015/39015-h/39015-h.htm	2012-02-28 17:09:58	ebooks/39015
135752	application/epub+zip	http://www.gutenberg.org/ebooks/39015.epub.images	2020-05-19 01:26:38.066767	ebooks/39015
102621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39015/39015-8.zip	2012-02-28 17:09:58	ebooks/39015
135751	application/epub+zip	http://www.gutenberg.org/ebooks/39015.epub.noimages	2020-05-19 01:26:38.252766	ebooks/39015
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/39015.rdf	2020-06-11 01:32:39.191859	ebooks/39015
13508	image/jpeg	http://www.gutenberg.org/cache/epub/39015/pg39015.cover.medium.jpg	2020-05-19 01:26:39.613743	ebooks/39015
401667	application/pdf	http://www.gutenberg.org/files/39016/39016-pdf.pdf	2012-03-11 23:00:23	ebooks/39016
2564	image/jpeg	http://www.gutenberg.org/cache/epub/39016/pg39016.cover.small.jpg	2020-05-19 01:26:41.401732	ebooks/39016
171334	application/prs.tex	http://www.gutenberg.org/files/39016/39016-t/chapters.tex	2012-03-11 23:00:48	ebooks/39016
19903	application/prs.tex	http://www.gutenberg.org/files/39016/39016-t/appendix.tex	2012-03-11 23:00:48	ebooks/39016
198437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39016/39016-8.txt	2012-02-29 06:16:04	ebooks/39016
59	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39016/39016-t/README.TXT	2012-05-06 15:15:07	ebooks/39016
139025	application/epub+zip	http://www.gutenberg.org/ebooks/39016.epub.noimages	2020-05-19 01:26:40.245743	ebooks/39016
215767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39016/39016-h/39016-h.htm	2012-02-29 06:15:54	ebooks/39016
704088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39016.kindle.images	2020-05-19 01:26:40.837724	ebooks/39016
17002	image/jpeg	http://www.gutenberg.org/cache/epub/39016/pg39016.cover.medium.jpg	2020-05-19 01:26:41.419719	ebooks/39016
1028	application/prs.tex	http://www.gutenberg.org/files/39016/39016-t/notes.tex	2012-03-11 23:00:48	ebooks/39016
79787	text/plain; charset=utf-8	http://www.gutenberg.org/files/39016/39016-0.zip	2012-02-29 06:16:08	ebooks/39016
252044	application/epub+zip	http://www.gutenberg.org/ebooks/39016.epub.images	2020-05-19 01:26:40.054755	ebooks/39016
284906	application/zip	http://www.gutenberg.org/files/39016/39016-h.zip	2012-02-29 06:16:08	ebooks/39016
6916	application/prs.tex	http://www.gutenberg.org/files/39016/39016-t/preface.tex	2012-03-11 23:00:48	ebooks/39016
20308	application/rdf+xml	http://www.gutenberg.org/ebooks/39016.rdf	2020-06-11 01:32:39.226872	ebooks/39016
202802	text/plain; charset=utf-8	http://www.gutenberg.org/files/39016/39016-0.txt	2012-02-29 06:15:52	ebooks/39016
1039	application/prs.tex	http://www.gutenberg.org/files/39016/39016-t/39016-0.tex	2012-03-11 23:00:48	ebooks/39016
481265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39016.kindle.noimages	2020-05-19 01:26:41.382735	ebooks/39016
79020	application/zip	http://www.gutenberg.org/files/39016/39016-8.zip	2012-02-29 06:16:08	ebooks/39016
523722	application/zip	http://www.gutenberg.org/files/39017/39017-t.zip	2012-02-29 06:18:48	ebooks/39017
1004612	application/zip	http://www.gutenberg.org/files/39017/39017-pdf.zip	2012-02-29 06:18:48	ebooks/39017
1071568	application/pdf	http://www.gutenberg.org/files/39017/39017-pdf.pdf	2012-02-29 06:18:48	ebooks/39017
309525	application/prs.tex	http://www.gutenberg.org/files/39017/39017-t/39017-t.tex	2012-02-29 06:18:48	ebooks/39017
8070	application/rdf+xml	http://www.gutenberg.org/ebooks/39017.rdf	2020-06-11 01:32:39.242866	ebooks/39017
231303	application/epub+zip	http://www.gutenberg.org/ebooks/39018.epub.noimages	2020-05-19 01:26:43.139703	ebooks/39018
263039	application/zip	http://www.gutenberg.org/files/39018/39018-h.zip	2019-04-17 07:37:34	ebooks/39018
1017625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39018.kindle.images	2020-05-19 01:26:44.360678	ebooks/39018
919525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39018.kindle.noimages	2020-05-19 01:26:45.587698	ebooks/39018
461005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39018/39018.txt	2019-04-17 07:37:14	ebooks/39018
528505	text/html; charset=utf-8	http://www.gutenberg.org/files/39018/39018-h/39018-h.htm	2019-04-17 07:37:16	ebooks/39018
20257	image/jpeg	http://www.gutenberg.org/cache/epub/39018/pg39018.cover.medium.jpg	2020-05-19 01:26:45.654669	ebooks/39018
3815	image/jpeg	http://www.gutenberg.org/cache/epub/39018/pg39018.cover.small.jpg	2020-05-19 01:26:45.623658	ebooks/39018
460998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39018/39018-8.txt	2019-04-17 07:37:14	ebooks/39018
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/39018.rdf	2020-06-11 01:32:39.270867	ebooks/39018
172922	application/zip	http://www.gutenberg.org/files/39018/39018.zip	2019-04-17 07:37:34	ebooks/39018
172973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39018/39018-8.zip	2019-04-17 07:37:34	ebooks/39018
460990	text/plain	http://www.gutenberg.org/ebooks/39018.txt.utf-8	2020-05-19 01:26:41.542771	ebooks/39018
280559	application/epub+zip	http://www.gutenberg.org/ebooks/39018.epub.images	2020-05-19 01:26:42.496695	ebooks/39018
654794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39019/39019-h/39019-h.htm	2012-05-06 11:10:29	ebooks/39019
1570628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39019.kindle.images	2020-05-19 01:26:48.055623	ebooks/39019
598325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39019/39019.txt	2012-05-06 11:10:46	ebooks/39019
308749	application/epub+zip	http://www.gutenberg.org/ebooks/39019.epub.noimages	2020-05-19 01:26:46.655663	ebooks/39019
22794	image/jpeg	http://www.gutenberg.org/cache/epub/39019/pg39019.cover.medium.jpg	2020-05-19 01:26:49.484616	ebooks/39019
1178975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39019.kindle.noimages	2020-05-19 01:26:49.42264	ebooks/39019
214306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39019/39019.zip	2012-05-06 11:12:34	ebooks/39019
520122	application/epub+zip	http://www.gutenberg.org/ebooks/39019.epub.images	2020-05-19 01:26:46.361651	ebooks/39019
500649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39019/39019-h.zip	2012-05-06 11:11:34	ebooks/39019
598349	text/plain	http://www.gutenberg.org/ebooks/39019.txt.utf-8	2020-05-19 01:26:45.789701	ebooks/39019
214342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39019/39019-8.zip	2012-05-06 11:12:27	ebooks/39019
4117	image/jpeg	http://www.gutenberg.org/cache/epub/39019/pg39019.cover.small.jpg	2020-05-19 01:26:49.45561	ebooks/39019
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/39019.rdf	2020-06-11 01:32:39.29886	ebooks/39019
598318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39019/39019-8.txt	2012-05-06 11:10:56	ebooks/39019
297902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3902.kindle.noimages	2020-06-02 01:16:08.575517	ebooks/3902
45079	application/zip	http://www.gutenberg.org/files/3902/3902.zip	2004-12-06 13:03:18	ebooks/3902
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/3902.rdf	2020-06-11 01:03:16.967156	ebooks/3902
71486	application/epub+zip	http://www.gutenberg.org/ebooks/3902.epub.noimages	2020-06-02 01:16:07.989534	ebooks/3902
122906	text/html	http://www.gutenberg.org/ebooks/3902.html.noimages	2020-06-02 01:16:07.874525	ebooks/3902
117535	text/plain	http://www.gutenberg.org/ebooks/3902.txt.utf-8	2020-06-02 01:16:07.763522	ebooks/3902
122906	text/html	http://www.gutenberg.org/ebooks/3902.html.images	2020-06-02 01:16:07.837519	ebooks/3902
71487	application/epub+zip	http://www.gutenberg.org/ebooks/3902.epub.images	2020-06-02 01:16:07.942524	ebooks/3902
117563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3902/3902.txt	2004-12-06 13:01:54	ebooks/3902
24783	image/jpeg	http://www.gutenberg.org/cache/epub/3902/pg3902.cover.medium.jpg	2020-06-02 01:16:08.627518	ebooks/3902
297907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3902.kindle.images	2020-06-02 01:16:08.282534	ebooks/3902
5082	image/jpeg	http://www.gutenberg.org/cache/epub/3902/pg3902.cover.small.jpg	2020-06-02 01:16:08.60153	ebooks/3902
649768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39020.kindle.images	2020-05-19 01:26:51.036595	ebooks/39020
3807	image/jpeg	http://www.gutenberg.org/cache/epub/39020/pg39020.cover.small.jpg	2020-05-19 01:26:52.011617	ebooks/39020
279253	text/plain	http://www.gutenberg.org/ebooks/39020.txt.utf-8	2020-05-19 01:26:49.609635	ebooks/39020
325665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39020/39020-h/39020-h.htm	2012-02-29 14:28:38	ebooks/39020
180344	application/epub+zip	http://www.gutenberg.org/ebooks/39020.epub.images	2020-05-19 01:26:49.978633	ebooks/39020
106842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39020/39020.zip	2012-02-29 14:28:38	ebooks/39020
23510	image/jpeg	http://www.gutenberg.org/cache/epub/39020/pg39020.cover.medium.jpg	2020-05-19 01:26:52.034582	ebooks/39020
180343	application/epub+zip	http://www.gutenberg.org/ebooks/39020.epub.noimages	2020-05-19 01:26:50.295616	ebooks/39020
279281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39020/39020.txt	2012-02-29 14:28:38	ebooks/39020
172703	application/zip	http://www.gutenberg.org/files/39020/39020-h.zip	2012-02-29 14:28:38	ebooks/39020
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/39020.rdf	2020-06-11 01:32:39.322858	ebooks/39020
649763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39020.kindle.noimages	2020-05-19 01:26:51.78158	ebooks/39020
367143	text/plain	http://www.gutenberg.org/ebooks/39021.txt.utf-8	2020-05-19 01:26:52.144583	ebooks/39021
367147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39021/39021.txt	2012-02-29 15:07:58	ebooks/39021
608352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39021/39021-h.zip	2012-02-29 15:08:12	ebooks/39021
1995	image/jpeg	http://www.gutenberg.org/cache/epub/39021/pg39021.cover.small.jpg	2020-05-19 01:26:54.916544	ebooks/39021
1595366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39021.kindle.images	2020-05-19 01:26:53.927574	ebooks/39021
422716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39021/39021-h/39021-h.htm	2012-02-29 15:06:56	ebooks/39021
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/39021.rdf	2020-06-11 01:32:39.349863	ebooks/39021
137140	application/zip	http://www.gutenberg.org/files/39021/39021-8.zip	2012-02-29 15:08:12	ebooks/39021
13834	image/jpeg	http://www.gutenberg.org/cache/epub/39021/pg39021.cover.medium.jpg	2020-05-19 01:26:54.941551	ebooks/39021
199443	application/epub+zip	http://www.gutenberg.org/ebooks/39021.epub.noimages	2020-05-19 01:26:52.819561	ebooks/39021
137086	application/zip	http://www.gutenberg.org/files/39021/39021.zip	2012-02-29 15:08:12	ebooks/39021
367156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39021/39021-8.txt	2012-02-29 15:06:56	ebooks/39021
757709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39021.kindle.noimages	2020-05-19 01:26:54.889548	ebooks/39021
625096	application/epub+zip	http://www.gutenberg.org/ebooks/39021.epub.images	2020-05-19 01:26:52.588594	ebooks/39021
121890	application/epub+zip	http://www.gutenberg.org/ebooks/39022.epub.noimages	2020-05-19 01:26:55.980542	ebooks/39022
3597	image/jpeg	http://www.gutenberg.org/cache/epub/39022/pg39022.cover.small.jpg	2020-05-19 01:26:58.550502	ebooks/39022
2624694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39022.kindle.images	2020-05-19 01:26:57.634518	ebooks/39022
1198172	application/zip	http://www.gutenberg.org/files/39022/39022-h.zip	2012-03-01 07:18:02	ebooks/39022
79350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39022/39022.zip	2012-03-01 07:18:02	ebooks/39022
520186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39022.kindle.noimages	2020-05-19 01:26:58.485501	ebooks/39022
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/39022.rdf	2020-06-11 01:32:39.376861	ebooks/39022
232863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39022/39022-8.txt	2012-03-01 07:17:58	ebooks/39022
79369	application/zip	http://www.gutenberg.org/files/39022/39022-8.zip	2012-03-01 07:18:02	ebooks/39022
232831	text/plain	http://www.gutenberg.org/ebooks/39022.txt.utf-8	2020-05-19 01:26:55.063547	ebooks/39022
289969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39022/39022-h/39022-h.htm	2012-03-01 07:17:58	ebooks/39022
1236318	application/epub+zip	http://www.gutenberg.org/ebooks/39022.epub.images	2020-05-19 01:26:55.658564	ebooks/39022
16283	image/jpeg	http://www.gutenberg.org/cache/epub/39022/pg39022.cover.medium.jpg	2020-05-19 01:26:58.611518	ebooks/39022
232852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39022/39022.txt	2012-03-01 07:17:58	ebooks/39022
443962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39023.kindle.noimages	2020-05-19 01:27:00.4025	ebooks/39023
234598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39023/39023-h/39023-h.htm	2012-03-01 07:20:36	ebooks/39023
207951	text/plain	http://www.gutenberg.org/ebooks/39023.txt.utf-8	2020-05-19 01:26:58.801496	ebooks/39023
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/39023.rdf	2020-06-11 01:32:39.405862	ebooks/39023
207957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39023/39023.txt	2012-03-01 07:20:36	ebooks/39023
104666	application/epub+zip	http://www.gutenberg.org/ebooks/39023.epub.noimages	2020-05-19 01:26:59.226478	ebooks/39023
75800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39023/39023.zip	2012-03-01 07:20:36	ebooks/39023
75858	application/zip	http://www.gutenberg.org/files/39023/39023-8.zip	2012-03-01 07:20:36	ebooks/39023
207925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39023/39023-8.txt	2012-03-01 07:20:36	ebooks/39023
85333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39023/39023-h.zip	2012-03-01 07:20:36	ebooks/39023
454356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39023.kindle.images	2020-05-19 01:26:59.799504	ebooks/39023
110016	application/epub+zip	http://www.gutenberg.org/ebooks/39023.epub.images	2020-05-19 01:26:59.067498	ebooks/39023
4052	image/jpeg	http://www.gutenberg.org/cache/epub/39023/pg39023.cover.small.jpg	2020-05-19 01:27:00.43952	ebooks/39023
15405	image/jpeg	http://www.gutenberg.org/cache/epub/39023/pg39023.cover.medium.jpg	2020-05-19 01:27:00.472512	ebooks/39023
96746	application/zip	http://www.gutenberg.org/files/39024/39024-8.zip	2012-03-01 04:51:08	ebooks/39024
97693	text/plain; charset=utf-8	http://www.gutenberg.org/files/39024/39024-0.zip	2012-03-01 04:51:08	ebooks/39024
4703	image/jpeg	http://www.gutenberg.org/cache/epub/39024/pg39024.cover.small.jpg	2020-05-19 01:27:02.526607	ebooks/39024
30162	image/jpeg	http://www.gutenberg.org/cache/epub/39024/pg39024.cover.medium.jpg	2020-05-19 01:27:02.54865	ebooks/39024
247322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39024/39024-8.txt	2012-03-01 04:51:02	ebooks/39024
279441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39024/39024-h/39024-h.htm	2012-05-27 13:49:28	ebooks/39024
635704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39024.kindle.noimages	2020-05-19 01:27:02.501603	ebooks/39024
184812	application/epub+zip	http://www.gutenberg.org/ebooks/39024.epub.noimages	2020-05-19 01:27:01.112634	ebooks/39024
311312	application/epub+zip	http://www.gutenberg.org/ebooks/39024.epub.images	2020-05-19 01:27:00.907627	ebooks/39024
253068	text/plain; charset=utf-8	http://www.gutenberg.org/files/39024/39024-0.txt	2012-03-01 04:50:50	ebooks/39024
405785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39024/39024-h.zip	2012-05-27 13:59:34	ebooks/39024
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/39024.rdf	2020-06-11 01:32:39.432862	ebooks/39024
838624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39024.kindle.images	2020-05-19 01:27:01.817625	ebooks/39024
302933	text/html; charset=utf-8	http://www.gutenberg.org/files/39025/39025-h/39025-h.htm	2012-03-01 05:11:12	ebooks/39025
285424	text/plain	http://www.gutenberg.org/ebooks/39025.txt.utf-8	2020-05-19 01:27:02.664627	ebooks/39025
2402	image/jpeg	http://www.gutenberg.org/cache/epub/39025/pg39025.cover.small.jpg	2020-05-19 01:27:05.188589	ebooks/39025
167103	application/epub+zip	http://www.gutenberg.org/ebooks/39025.epub.noimages	2020-05-19 01:27:03.304629	ebooks/39025
589887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39025.kindle.noimages	2020-05-19 01:27:04.707573	ebooks/39025
739088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39025.kindle.images	2020-05-19 01:27:03.981585	ebooks/39025
285439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39025/39025-8.txt	2012-03-01 05:10:12	ebooks/39025
16158	application/rdf+xml	http://www.gutenberg.org/ebooks/39025.rdf	2020-06-11 01:32:39.46188	ebooks/39025
15840	image/jpeg	http://www.gutenberg.org/cache/epub/39025/pg39025.cover.medium.jpg	2020-05-19 01:27:05.209599	ebooks/39025
285436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39025/39025.txt	2012-03-01 05:09:56	ebooks/39025
112492	application/zip	http://www.gutenberg.org/files/39025/39025-8.zip	2012-03-01 05:15:36	ebooks/39025
266652	application/epub+zip	http://www.gutenberg.org/ebooks/39025.epub.images	2020-05-19 01:27:03.061622	ebooks/39025
256401	application/zip	http://www.gutenberg.org/files/39025/39025-h.zip	2012-03-01 05:36:24	ebooks/39025
112444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39025/39025.zip	2012-03-01 05:15:34	ebooks/39025
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/39026.rdf	2020-06-11 01:32:39.491909	ebooks/39026
5912465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39026/39026-h.zip	2012-03-01 10:31:05	ebooks/39026
680412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39026.kindle.noimages	2020-05-19 01:27:12.344818	ebooks/39026
180716	application/epub+zip	http://www.gutenberg.org/ebooks/39026.epub.noimages	2020-05-19 01:27:07.922532	ebooks/39026
360063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39026/39026-h/39026-h.htm	2012-03-01 10:25:46	ebooks/39026
6569433	application/epub+zip	http://www.gutenberg.org/ebooks/39026.epub.images	2020-05-19 01:27:07.515537	ebooks/39026
302099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39026/39026-8.txt	2012-03-01 10:23:30	ebooks/39026
302106	text/plain	http://www.gutenberg.org/ebooks/39026.txt.utf-8	2020-05-19 01:27:05.31959	ebooks/39026
116913	application/zip	http://www.gutenberg.org/files/39026/39026.zip	2012-03-01 10:23:30	ebooks/39026
12986701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39026.kindle.images	2020-05-19 01:27:11.432565	ebooks/39026
116964	application/zip	http://www.gutenberg.org/files/39026/39026-8.zip	2012-03-01 10:23:30	ebooks/39026
1591	image/jpeg	http://www.gutenberg.org/cache/epub/39026/pg39026.cover.small.jpg	2020-05-19 01:27:12.385811	ebooks/39026
302125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39026/39026.txt	2012-03-01 10:23:30	ebooks/39026
9094	image/jpeg	http://www.gutenberg.org/cache/epub/39026/pg39026.cover.medium.jpg	2020-05-19 01:27:12.421817	ebooks/39026
645707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39027.kindle.noimages	2020-05-19 01:27:16.086785	ebooks/39027
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/39027.rdf	2020-06-11 01:32:39.518862	ebooks/39027
102895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39027/39027.zip	2012-03-01 10:08:02	ebooks/39027
184381	application/epub+zip	http://www.gutenberg.org/ebooks/39027.epub.noimages	2020-05-19 01:27:14.21381	ebooks/39027
12786	image/jpeg	http://www.gutenberg.org/cache/epub/39027/pg39027.cover.medium.jpg	2020-05-19 01:27:16.169792	ebooks/39027
344537	text/html; charset=us-ascii	http://www.gutenberg.org/files/39027/39027-h/39027-h.htm	2012-03-01 10:08:02	ebooks/39027
130037	text/html; charset=us-ascii	http://www.gutenberg.org/files/39027/39027-h.zip	2012-03-01 10:08:02	ebooks/39027
645711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39027.kindle.images	2020-05-19 01:27:15.1498	ebooks/39027
291567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39027/39027.txt	2012-03-01 10:08:02	ebooks/39027
184381	application/epub+zip	http://www.gutenberg.org/ebooks/39027.epub.images	2020-05-19 01:27:13.47783	ebooks/39027
2517	image/jpeg	http://www.gutenberg.org/cache/epub/39027/pg39027.cover.small.jpg	2020-05-19 01:27:16.12977	ebooks/39027
291556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39027/39027-8.txt	2012-03-01 10:08:02	ebooks/39027
102942	application/zip	http://www.gutenberg.org/files/39027/39027-8.zip	2012-03-01 10:08:02	ebooks/39027
291691	text/plain	http://www.gutenberg.org/ebooks/39027.txt.utf-8	2020-05-19 01:27:12.569834	ebooks/39027
483967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39028.kindle.noimages	2020-05-19 01:27:18.864733	ebooks/39028
3351	image/jpeg	http://www.gutenberg.org/cache/epub/39028/pg39028.cover.small.jpg	2020-05-19 01:27:18.927727	ebooks/39028
149274	text/html	http://www.gutenberg.org/files/39028/39028-h.zip	2012-03-01 23:08:58	ebooks/39028
217327	text/plain; charset=utf-8	http://www.gutenberg.org/files/39028/39028-0.txt	2012-03-01 23:02:34	ebooks/39028
80580	application/zip	http://www.gutenberg.org/files/39028/39028-0.zip	2012-03-01 23:08:58	ebooks/39028
118857	application/epub+zip	http://www.gutenberg.org/ebooks/39028.epub.noimages	2020-05-19 01:27:17.132765	ebooks/39028
536356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39028.kindle.images	2020-05-19 01:27:17.991755	ebooks/39028
149718	application/epub+zip	http://www.gutenberg.org/ebooks/39028.epub.images	2020-05-19 01:27:16.843765	ebooks/39028
276887	text/html	http://www.gutenberg.org/files/39028/39028-h/39028-h.htm	2012-03-01 23:03:58	ebooks/39028
11836	image/jpeg	http://www.gutenberg.org/cache/epub/39028/pg39028.cover.medium.jpg	2020-05-19 01:27:18.983742	ebooks/39028
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/39028.rdf	2020-06-11 01:32:39.54386	ebooks/39028
1065725	text/plain	http://www.gutenberg.org/ebooks/39029.txt.utf-8	2020-05-19 01:27:19.179724	ebooks/39029
4561	image/jpeg	http://www.gutenberg.org/cache/epub/39029/pg39029.cover.small.jpg	2020-05-19 01:27:28.361607	ebooks/39029
398183	application/zip	http://www.gutenberg.org/files/39029/39029.zip	2012-03-02 04:17:38	ebooks/39029
7746289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39029.kindle.images	2020-05-19 01:27:25.888651	ebooks/39029
453711	application/epub+zip	http://www.gutenberg.org/ebooks/39029.epub.noimages	2020-05-19 01:27:22.620674	ebooks/39029
1065837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39029/39029.txt	2012-03-02 04:17:36	ebooks/39029
3487821	application/epub+zip	http://www.gutenberg.org/ebooks/39029.epub.images	2020-05-19 01:27:21.353727	ebooks/39029
3101603	application/zip	http://www.gutenberg.org/files/39029/39029-h.zip	2012-03-02 04:17:38	ebooks/39029
1065103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39029/39029-8.txt	2012-03-02 04:17:12	ebooks/39029
398653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39029/39029-8.zip	2012-03-02 04:17:38	ebooks/39029
24602	image/jpeg	http://www.gutenberg.org/cache/epub/39029/pg39029.cover.medium.jpg	2020-05-19 01:27:28.440602	ebooks/39029
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/39029.rdf	2020-06-11 01:32:39.569863	ebooks/39029
1874503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39029.kindle.noimages	2020-05-19 01:27:28.27561	ebooks/39029
1166914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39029/39029-h/39029-h.htm	2012-03-02 04:17:14	ebooks/39029
292949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3903.kindle.noimages	2020-06-02 01:16:09.535754	ebooks/3903
114960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3903/3903.txt	2017-11-13 07:14:08	ebooks/3903
70313	application/epub+zip	http://www.gutenberg.org/ebooks/3903.epub.noimages	2020-06-02 01:16:08.955714	ebooks/3903
5086	image/jpeg	http://www.gutenberg.org/cache/epub/3903/pg3903.cover.small.jpg	2020-06-02 01:16:09.562697	ebooks/3903
43975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3903/3903.zip	2017-11-13 07:14:24	ebooks/3903
292953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3903.kindle.images	2020-06-02 01:16:09.243697	ebooks/3903
70313	application/epub+zip	http://www.gutenberg.org/ebooks/3903.epub.images	2020-06-02 01:16:08.908706	ebooks/3903
120111	text/html	http://www.gutenberg.org/ebooks/3903.html.images	2020-06-02 01:16:08.806712	ebooks/3903
114932	text/plain	http://www.gutenberg.org/ebooks/3903.txt.utf-8	2020-06-02 01:16:08.736527	ebooks/3903
24820	image/jpeg	http://www.gutenberg.org/cache/epub/3903/pg3903.cover.medium.jpg	2020-06-02 01:16:09.587699	ebooks/3903
120111	text/html	http://www.gutenberg.org/ebooks/3903.html.noimages	2020-06-02 01:16:08.843703	ebooks/3903
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/3903.rdf	2020-06-11 01:03:16.991156	ebooks/3903
295347	text/plain	http://www.gutenberg.org/ebooks/39030.txt.utf-8	2020-05-19 01:27:28.666595	ebooks/39030
720403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39030.kindle.noimages	2020-05-19 01:27:32.233556	ebooks/39030
110806	application/zip	http://www.gutenberg.org/files/39030/39030-8.zip	2012-03-03 06:36:58	ebooks/39030
127253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39030/39030-h.zip	2012-03-03 06:36:58	ebooks/39030
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/39030.rdf	2020-06-11 01:32:39.600864	ebooks/39030
167004	application/epub+zip	http://www.gutenberg.org/ebooks/39030.epub.images	2020-05-19 01:27:29.375622	ebooks/39030
4346	image/jpeg	http://www.gutenberg.org/cache/epub/39030/pg39030.cover.small.jpg	2020-05-19 01:27:32.371566	ebooks/39030
110726	application/zip	http://www.gutenberg.org/files/39030/39030.zip	2012-03-03 06:36:56	ebooks/39030
19737	image/jpeg	http://www.gutenberg.org/cache/epub/39030/pg39030.cover.medium.jpg	2020-05-19 01:27:32.502556	ebooks/39030
295342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39030/39030.txt	2012-03-03 06:36:56	ebooks/39030
720410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39030.kindle.images	2020-05-19 01:27:31.007581	ebooks/39030
167005	application/epub+zip	http://www.gutenberg.org/ebooks/39030.epub.noimages	2020-05-19 01:27:29.788601	ebooks/39030
398726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39030/39030-h/39030-h.htm	2012-03-03 06:36:56	ebooks/39030
295303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39030/39030-8.txt	2012-03-03 06:36:56	ebooks/39030
719639	application/epub+zip	http://www.gutenberg.org/ebooks/39031.epub.noimages	2020-05-19 01:27:34.833518	ebooks/39031
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/39031.rdf	2020-06-11 01:32:39.630883	ebooks/39031
1749742	text/plain; charset=utf-8	http://www.gutenberg.org/files/39031/39031-0.txt	2012-03-02 08:58:24	ebooks/39031
3156992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39031.kindle.images	2020-05-19 01:27:38.810478	ebooks/39031
719640	application/epub+zip	http://www.gutenberg.org/ebooks/39031.epub.images	2020-05-19 01:27:34.09559	ebooks/39031
3658	image/jpeg	http://www.gutenberg.org/cache/epub/39031/pg39031.cover.small.jpg	2020-05-19 01:27:42.871589	ebooks/39031
1874969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39031/39031-h/39031-h.htm	2012-03-02 08:58:26	ebooks/39031
1704483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39031/39031-8.txt	2012-03-02 08:58:38	ebooks/39031
660821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39031/39031-h.zip	2012-03-02 08:58:46	ebooks/39031
642331	application/zip	http://www.gutenberg.org/files/39031/39031-0.zip	2012-03-02 08:58:46	ebooks/39031
3156983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39031.kindle.noimages	2020-05-19 01:27:42.775587	ebooks/39031
13916	image/jpeg	http://www.gutenberg.org/cache/epub/39031/pg39031.cover.medium.jpg	2020-05-19 01:27:42.959604	ebooks/39031
635852	application/zip	http://www.gutenberg.org/files/39031/39031-8.zip	2012-03-02 08:58:44	ebooks/39031
33904	application/zip	http://www.gutenberg.org/files/39032/39032.zip	2012-03-02 14:39:52	ebooks/39032
22599	image/jpeg	http://www.gutenberg.org/cache/epub/39032/pg39032.cover.medium.jpg	2020-05-19 01:27:45.005578	ebooks/39032
139774	application/zip	http://www.gutenberg.org/files/39032/39032-h.zip	2012-03-02 14:39:52	ebooks/39032
2970	image/jpeg	http://www.gutenberg.org/cache/epub/39032/pg39032.cover.small.jpg	2020-05-19 01:27:44.976617	ebooks/39032
149772	application/epub+zip	http://www.gutenberg.org/ebooks/39032.epub.images	2020-05-19 01:27:43.592621	ebooks/39032
88633	text/plain	http://www.gutenberg.org/ebooks/39032.txt.utf-8	2020-05-19 01:27:43.20059	ebooks/39032
88661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39032/39032.txt	2012-03-02 14:39:52	ebooks/39032
96564	application/epub+zip	http://www.gutenberg.org/ebooks/39032.epub.noimages	2020-05-19 01:27:43.867579	ebooks/39032
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/39032.rdf	2020-06-11 01:32:39.656877	ebooks/39032
321860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39032.kindle.noimages	2020-05-19 01:27:44.945559	ebooks/39032
133670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39032/39032-h/39032-h.htm	2012-03-02 14:39:52	ebooks/39032
432924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39032.kindle.images	2020-05-19 01:27:44.429557	ebooks/39032
58982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39033/39033.zip	2012-03-04 05:37:26	ebooks/39033
434232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39033.kindle.noimages	2020-05-19 01:28:22.853559	ebooks/39033
16778	image/jpeg	http://www.gutenberg.org/cache/epub/39033/pg39033.cover.medium.jpg	2020-05-19 01:28:23.00757	ebooks/39033
11397299	application/epub+zip	http://www.gutenberg.org/ebooks/39033.epub.images	2020-05-19 01:28:00.781682	ebooks/39033
182899	text/plain	http://www.gutenberg.org/ebooks/39033.txt.utf-8	2020-05-19 01:27:45.130585	ebooks/39033
9560681	application/zip	http://www.gutenberg.org/files/39033/39033-h.zip	2012-03-04 05:37:26	ebooks/39033
182900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39033/39033.txt	2012-03-04 05:37:18	ebooks/39033
182878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39033/39033-8.txt	2012-03-04 05:37:18	ebooks/39033
17292431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39033.kindle.images	2020-05-19 01:28:22.016581	ebooks/39033
96762	application/epub+zip	http://www.gutenberg.org/ebooks/39033.epub.noimages	2020-05-19 01:28:01.205685	ebooks/39033
272068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39033/39033-h/39033-h.htm	2012-03-04 05:37:18	ebooks/39033
59021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39033/39033-8.zip	2012-03-04 05:37:26	ebooks/39033
3665	image/jpeg	http://www.gutenberg.org/cache/epub/39033/pg39033.cover.small.jpg	2020-05-19 01:28:22.933561	ebooks/39033
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/39033.rdf	2020-06-11 01:32:39.683873	ebooks/39033
724773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39034.kindle.images	2020-05-19 01:28:24.991546	ebooks/39034
182945	application/epub+zip	http://www.gutenberg.org/ebooks/39034.epub.images	2020-05-19 01:28:23.863548	ebooks/39034
394084	text/plain	http://www.gutenberg.org/ebooks/39034.txt.utf-8	2020-05-19 01:28:23.224574	ebooks/39034
143538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39034/39034-8.zip	2012-03-04 05:53:12	ebooks/39034
2956	image/jpeg	http://www.gutenberg.org/cache/epub/39034/pg39034.cover.small.jpg	2020-05-19 01:28:25.978522	ebooks/39034
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/39034.rdf	2020-06-11 01:32:39.70887	ebooks/39034
724769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39034.kindle.noimages	2020-05-19 01:28:25.952519	ebooks/39034
182945	application/epub+zip	http://www.gutenberg.org/ebooks/39034.epub.noimages	2020-05-19 01:28:24.028553	ebooks/39034
443258	text/html	http://www.gutenberg.org/ebooks/39034.html.noimages	2020-05-19 01:28:23.634568	ebooks/39034
375341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39034/39034-8.txt	2012-03-04 05:53:10	ebooks/39034
10241	image/jpeg	http://www.gutenberg.org/cache/epub/39034/pg39034.cover.medium.jpg	2020-05-19 01:28:26.00153	ebooks/39034
443258	text/html	http://www.gutenberg.org/ebooks/39034.html.images	2020-05-19 01:28:23.532591	ebooks/39034
72050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39035/39035-8.zip	2012-03-03 04:46:22	ebooks/39035
706985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39035/39035-h.zip	2012-03-03 04:46:22	ebooks/39035
203724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39035/39035-8.txt	2012-03-03 04:46:12	ebooks/39035
1175720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39035.kindle.images	2020-05-19 01:28:29.524472	ebooks/39035
2279	image/jpeg	http://www.gutenberg.org/cache/epub/39035/pg39035.cover.small.jpg	2020-05-19 01:28:30.3438	ebooks/39035
462050	application/epub+zip	http://www.gutenberg.org/ebooks/39035.epub.images	2020-05-19 01:28:27.036512	ebooks/39035
106313	application/epub+zip	http://www.gutenberg.org/ebooks/39035.epub.noimages	2020-05-19 01:28:27.828521	ebooks/39035
270323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39035/39035-h/39035-h.htm	2012-03-03 04:46:20	ebooks/39035
202108	text/plain; charset=utf-8	http://www.gutenberg.org/files/39035/39035-0.txt	2012-03-03 04:46:02	ebooks/39035
11261	image/jpeg	http://www.gutenberg.org/cache/epub/39035/pg39035.cover.medium.jpg	2020-05-19 01:28:30.373803	ebooks/39035
434675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39035.kindle.noimages	2020-05-19 01:28:30.309798	ebooks/39035
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/39035.rdf	2020-06-11 01:32:39.734863	ebooks/39035
71988	text/plain; charset=utf-8	http://www.gutenberg.org/files/39035/39035-0.zip	2012-03-03 04:46:22	ebooks/39035
1353123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39036.kindle.noimages	2020-05-19 01:28:35.14974	ebooks/39036
1713924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39036.kindle.images	2020-05-19 01:28:33.41276	ebooks/39036
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/39036.rdf	2020-06-11 01:32:39.762887	ebooks/39036
424217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39036/39036-h.zip	2012-03-03 06:31:14	ebooks/39036
844244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39036/39036-h/39036-h.htm	2012-03-03 06:31:08	ebooks/39036
797555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39036/39036.txt	2012-03-03 06:31:08	ebooks/39036
797546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39036/39036-8.txt	2012-03-03 06:31:08	ebooks/39036
13966	image/jpeg	http://www.gutenberg.org/cache/epub/39036/pg39036.cover.medium.jpg	2020-05-19 01:28:35.347735	ebooks/39036
517724	application/epub+zip	http://www.gutenberg.org/ebooks/39036.epub.images	2020-05-19 01:28:31.306811	ebooks/39036
331363	application/epub+zip	http://www.gutenberg.org/ebooks/39036.epub.noimages	2020-05-19 01:28:31.615796	ebooks/39036
797593	text/plain	http://www.gutenberg.org/ebooks/39036.txt.utf-8	2020-05-19 01:28:30.516825	ebooks/39036
287656	application/zip	http://www.gutenberg.org/files/39036/39036-8.zip	2012-03-03 06:31:14	ebooks/39036
3583	image/jpeg	http://www.gutenberg.org/cache/epub/39036/pg39036.cover.small.jpg	2020-05-19 01:28:35.252735	ebooks/39036
287514	application/zip	http://www.gutenberg.org/files/39036/39036.zip	2012-03-03 06:31:12	ebooks/39036
753032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39037/39037-8.txt	2012-03-03 11:27:42	ebooks/39037
753044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39037/39037.txt	2012-03-03 11:27:42	ebooks/39037
300012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39037/39037.zip	2012-03-04 10:06:46	ebooks/39037
1681	image/jpeg	http://www.gutenberg.org/cache/epub/39037/pg39037.cover.small.jpg	2020-05-19 01:28:40.436669	ebooks/39037
17173	image/jpeg	http://www.gutenberg.org/cache/epub/39037/pg39037.cover.medium.jpg	2020-05-19 01:28:40.486678	ebooks/39037
1479961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39037.kindle.images	2020-05-19 01:28:38.574699	ebooks/39037
1468898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39037.kindle.noimages	2020-05-19 01:28:40.382671	ebooks/39037
383146	application/epub+zip	http://www.gutenberg.org/ebooks/39037.epub.noimages	2020-05-19 01:28:36.771717	ebooks/39037
753045	text/plain	http://www.gutenberg.org/ebooks/39037.txt.utf-8	2020-05-19 01:28:35.616757	ebooks/39037
300099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39037/39037-8.zip	2012-03-04 10:06:46	ebooks/39037
16290	application/rdf+xml	http://www.gutenberg.org/ebooks/39037.rdf	2020-06-11 01:32:39.791861	ebooks/39037
372081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39037/39037-h.zip	2012-03-04 10:06:46	ebooks/39037
844180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39037/39037-h/39037-h.htm	2012-03-04 10:05:10	ebooks/39037
388029	application/epub+zip	http://www.gutenberg.org/ebooks/39037.epub.images	2020-05-19 01:28:36.389749	ebooks/39037
48792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39038/39038-h/39038-h.htm	2012-03-03 09:50:30	ebooks/39038
44794	application/zip	http://www.gutenberg.org/files/39038/39038-h.zip	2012-03-03 09:52:12	ebooks/39038
43521	text/plain	http://www.gutenberg.org/ebooks/39038.txt.utf-8	2020-05-19 01:28:40.654689	ebooks/39038
262812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39038.kindle.images	2020-05-19 01:28:41.441656	ebooks/39038
16742	application/zip	http://www.gutenberg.org/files/39038/39038-8.zip	2012-03-03 09:52:12	ebooks/39038
43482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39038/39038-8.txt	2012-03-03 09:50:28	ebooks/39038
75500	application/epub+zip	http://www.gutenberg.org/ebooks/39038.epub.images	2020-05-19 01:28:40.847662	ebooks/39038
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/39038.rdf	2020-06-11 01:32:39.821886	ebooks/39038
48300	application/epub+zip	http://www.gutenberg.org/ebooks/39038.epub.noimages	2020-05-19 01:28:40.987668	ebooks/39038
4953	image/jpeg	http://www.gutenberg.org/cache/epub/39038/pg39038.cover.small.jpg	2020-05-19 01:28:41.729664	ebooks/39038
205156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39038.kindle.noimages	2020-05-19 01:28:41.697654	ebooks/39038
43552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39038/39038.txt	2012-03-03 09:51:28	ebooks/39038
27896	image/jpeg	http://www.gutenberg.org/cache/epub/39038/pg39038.cover.medium.jpg	2020-05-19 01:28:41.760662	ebooks/39038
16726	application/zip	http://www.gutenberg.org/files/39038/39038.zip	2012-03-03 09:52:12	ebooks/39038
2974	image/jpeg	http://www.gutenberg.org/cache/epub/39039/pg39039.cover.small.jpg	2020-05-19 01:28:44.408619	ebooks/39039
363135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39039.kindle.noimages	2020-05-19 01:28:44.375622	ebooks/39039
164933	text/plain; charset=utf-8	http://www.gutenberg.org/files/39039/39039-0.txt	2012-03-03 09:53:56	ebooks/39039
96811	application/epub+zip	http://www.gutenberg.org/ebooks/39039.epub.noimages	2020-05-19 01:28:43.009654	ebooks/39039
194884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39039/39039-h/39039-h.htm	2012-03-03 09:53:58	ebooks/39039
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/39039.rdf	2020-06-11 01:32:39.847863	ebooks/39039
268159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39039/39039-h.zip	2012-03-03 09:55:04	ebooks/39039
210697	application/epub+zip	http://www.gutenberg.org/ebooks/39039.epub.images	2020-05-19 01:28:42.620648	ebooks/39039
23072	image/jpeg	http://www.gutenberg.org/cache/epub/39039/pg39039.cover.medium.jpg	2020-05-19 01:28:44.437626	ebooks/39039
56260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39039/39039-8.zip	2012-03-03 09:55:02	ebooks/39039
164322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39039/39039-8.txt	2012-03-03 09:54:50	ebooks/39039
56408	application/zip	http://www.gutenberg.org/files/39039/39039-0.zip	2012-03-03 09:55:02	ebooks/39039
588533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39039.kindle.images	2020-05-19 01:28:43.738635	ebooks/39039
116973	text/plain	http://www.gutenberg.org/ebooks/3904.txt.utf-8	2020-06-02 01:16:09.697712	ebooks/3904
71063	application/epub+zip	http://www.gutenberg.org/ebooks/3904.epub.images	2020-06-02 01:16:09.872696	ebooks/3904
44849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3904/3904.zip	2004-12-06 13:08:38	ebooks/3904
5093	image/jpeg	http://www.gutenberg.org/cache/epub/3904/pg3904.cover.small.jpg	2020-06-02 01:16:10.526687	ebooks/3904
117001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3904/3904.txt	2004-12-06 13:07:56	ebooks/3904
122434	text/html	http://www.gutenberg.org/ebooks/3904.html.noimages	2020-06-02 01:16:09.805708	ebooks/3904
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/3904.rdf	2020-06-11 01:03:17.015206	ebooks/3904
71062	application/epub+zip	http://www.gutenberg.org/ebooks/3904.epub.noimages	2020-06-02 01:16:09.920693	ebooks/3904
295899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3904.kindle.images	2020-06-02 01:16:10.207698	ebooks/3904
122434	text/html	http://www.gutenberg.org/ebooks/3904.html.images	2020-06-02 01:16:09.7697	ebooks/3904
295894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3904.kindle.noimages	2020-06-02 01:16:10.500682	ebooks/3904
24770	image/jpeg	http://www.gutenberg.org/cache/epub/3904/pg3904.cover.medium.jpg	2020-06-02 01:16:10.55269	ebooks/3904
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/39040.rdf	2020-06-11 01:32:39.874869	ebooks/39040
890464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39040.kindle.images	2020-05-19 01:28:46.883595	ebooks/39040
467551	text/plain	http://www.gutenberg.org/ebooks/39040.txt.utf-8	2020-05-19 01:28:44.573629	ebooks/39040
155152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39040/39040-8.zip	2012-03-03 10:14:08	ebooks/39040
155031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39040/39040.zip	2012-03-03 10:14:08	ebooks/39040
531510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39040/39040-h/39040-h.htm	2012-03-03 10:14:08	ebooks/39040
23707	image/jpeg	http://www.gutenberg.org/cache/epub/39040/pg39040.cover.medium.jpg	2020-05-19 01:28:48.274565	ebooks/39040
202609	application/epub+zip	http://www.gutenberg.org/ebooks/39040.epub.noimages	2020-05-19 01:28:45.618606	ebooks/39040
467448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39040/39040-8.txt	2012-03-03 10:14:08	ebooks/39040
204578	application/epub+zip	http://www.gutenberg.org/ebooks/39040.epub.images	2020-05-19 01:28:45.299637	ebooks/39040
4688	image/jpeg	http://www.gutenberg.org/cache/epub/39040/pg39040.cover.small.jpg	2020-05-19 01:28:48.211569	ebooks/39040
168155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39040/39040-h.zip	2012-03-03 10:14:08	ebooks/39040
886063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39040.kindle.noimages	2020-05-19 01:28:48.14457	ebooks/39040
467439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39040/39040.txt	2012-03-03 10:14:08	ebooks/39040
364650	application/prs.tex	http://www.gutenberg.org/files/39041/39041-t/39041-t.tex	2012-03-03 13:22:57	ebooks/39041
182761	application/prs.tex	http://www.gutenberg.org/files/39041/39041-t.zip	2012-03-03 13:22:57	ebooks/39041
919386	application/pdf	http://www.gutenberg.org/files/39041/39041-pdf.pdf	2012-03-03 13:22:57	ebooks/39041
7643	application/rdf+xml	http://www.gutenberg.org/ebooks/39041.rdf	2020-06-11 01:32:39.895857	ebooks/39041
723663	application/zip	http://www.gutenberg.org/files/39041/39041-pdf.zip	2012-03-03 13:22:58	ebooks/39041
8395816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39042/39042-h.zip	2012-03-03 15:50:52	ebooks/39042
335351	text/plain	http://www.gutenberg.org/ebooks/39042.txt.utf-8	2020-05-19 01:28:48.470578	ebooks/39042
789388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39042.kindle.noimages	2020-05-19 01:28:54.151507	ebooks/39042
3567600	application/epub+zip	http://www.gutenberg.org/ebooks/39042.epub.images	2020-05-19 01:28:50.066545	ebooks/39042
211810	application/epub+zip	http://www.gutenberg.org/ebooks/39042.epub.noimages	2020-05-19 01:28:50.455539	ebooks/39042
6566130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39042.kindle.images	2020-05-19 01:28:52.975576	ebooks/39042
335197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39042/39042-8.txt	2012-03-03 15:50:46	ebooks/39042
131557	application/zip	http://www.gutenberg.org/files/39042/39042.zip	2012-03-03 15:50:50	ebooks/39042
335208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39042/39042.txt	2012-03-03 15:50:46	ebooks/39042
407283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39042/39042-h/39042-h.htm	2012-03-03 15:50:46	ebooks/39042
20343	image/jpeg	http://www.gutenberg.org/cache/epub/39042/pg39042.cover.medium.jpg	2020-05-19 01:28:54.295488	ebooks/39042
3027	image/jpeg	http://www.gutenberg.org/cache/epub/39042/pg39042.cover.small.jpg	2020-05-19 01:28:54.22557	ebooks/39042
131701	application/zip	http://www.gutenberg.org/files/39042/39042-8.zip	2012-03-03 15:50:52	ebooks/39042
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/39042.rdf	2020-06-11 01:32:39.92486	ebooks/39042
16890	image/jpeg	http://www.gutenberg.org/cache/epub/39043/pg39043.cover.medium.jpg	2020-05-19 01:28:56.009472	ebooks/39043
194924	application/zip	http://www.gutenberg.org/files/39054/39054-8.zip	2012-03-04 10:14:42	ebooks/39054
3212	image/jpeg	http://www.gutenberg.org/cache/epub/39043/pg39043.cover.small.jpg	2020-05-19 01:28:55.992475	ebooks/39043
469507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39043.kindle.images	2020-05-19 01:28:55.524476	ebooks/39043
183817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39043/39043-h/39043-h.htm	2012-03-05 15:19:58	ebooks/39043
153167	application/epub+zip	http://www.gutenberg.org/ebooks/39043.epub.images	2020-05-19 01:28:54.835502	ebooks/39043
167547	text/plain	http://www.gutenberg.org/ebooks/39043.txt.utf-8	2020-05-19 01:28:54.496514	ebooks/39043
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/39043.rdf	2020-06-11 01:32:39.950864	ebooks/39043
449889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39043.kindle.noimages	2020-05-19 01:28:55.973478	ebooks/39043
142665	application/epub+zip	http://www.gutenberg.org/ebooks/39043.epub.noimages	2020-05-19 01:28:55.076477	ebooks/39043
145502	application/zip	http://www.gutenberg.org/files/39043/39043-h.zip	2012-03-05 15:20:00	ebooks/39043
65090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39043/39043-8.zip	2012-03-05 15:20:00	ebooks/39043
165209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39043/39043-8.txt	2012-03-05 15:19:56	ebooks/39043
3655	image/jpeg	http://www.gutenberg.org/cache/epub/39044/pg39044.cover.small.jpg	2020-05-19 01:29:07.781486	ebooks/39044
3956220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39044.kindle.images	2020-05-19 01:29:04.410532	ebooks/39044
1253211	text/html; charset=utf-8	http://www.gutenberg.org/files/39044/39044-h/39044-h.htm	2012-03-08 17:03:30	ebooks/39044
2207998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39044.kindle.noimages	2020-05-19 01:29:07.644497	ebooks/39044
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/39044.rdf	2020-06-11 01:32:39.978919	ebooks/39044
1438522	application/epub+zip	http://www.gutenberg.org/ebooks/39044.epub.images	2020-05-19 01:28:57.909631	ebooks/39044
1806223	application/zip	http://www.gutenberg.org/files/39044/39044-h.zip	2012-03-08 17:07:14	ebooks/39044
979747	text/plain	http://www.gutenberg.org/ebooks/39044.txt.utf-8	2020-05-19 01:28:56.127507	ebooks/39044
978715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39044/39044-8.txt	2012-03-08 17:03:24	ebooks/39044
350941	application/zip	http://www.gutenberg.org/files/39044/39044-8.zip	2012-03-08 17:07:14	ebooks/39044
351002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39044/39044.zip	2012-03-08 17:07:14	ebooks/39044
26006	image/jpeg	http://www.gutenberg.org/cache/epub/39044/pg39044.cover.medium.jpg	2020-05-19 01:29:07.905491	ebooks/39044
980656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39044/39044.txt	2012-03-08 17:06:08	ebooks/39044
616308	application/epub+zip	http://www.gutenberg.org/ebooks/39044.epub.noimages	2020-05-19 01:28:59.1076	ebooks/39044
3305268	application/epub+zip	http://www.gutenberg.org/ebooks/39045.epub.images	2020-05-19 01:29:09.143794	ebooks/39045
20772	image/jpeg	http://www.gutenberg.org/cache/epub/39045/pg39045.cover.medium.jpg	2020-05-19 01:29:13.059829	ebooks/39045
4431	image/jpeg	http://www.gutenberg.org/cache/epub/39045/pg39045.cover.small.jpg	2020-05-19 01:29:12.995754	ebooks/39045
6647148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39045.kindle.images	2020-05-19 01:29:11.779778	ebooks/39045
233520	text/plain	http://www.gutenberg.org/ebooks/39045.txt.utf-8	2020-05-19 01:29:08.219493	ebooks/39045
331951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39045/39045-h/39045-h.htm	2012-03-04 05:42:26	ebooks/39045
92390	application/zip	http://www.gutenberg.org/files/39045/39045-8.zip	2012-03-04 05:42:32	ebooks/39045
233527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39045/39045-8.txt	2012-03-04 05:42:26	ebooks/39045
630690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39045.kindle.noimages	2020-05-19 01:29:12.921761	ebooks/39045
3232176	application/zip	http://www.gutenberg.org/files/39045/39045-h.zip	2012-03-04 05:42:32	ebooks/39045
142782	application/epub+zip	http://www.gutenberg.org/ebooks/39045.epub.noimages	2020-05-19 01:29:09.672794	ebooks/39045
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/39045.rdf	2020-06-11 01:32:40.00686	ebooks/39045
92324	application/zip	http://www.gutenberg.org/files/39045/39045.zip	2012-03-04 05:42:32	ebooks/39045
233523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39045/39045.txt	2012-03-04 05:42:26	ebooks/39045
135046	application/epub+zip	http://www.gutenberg.org/ebooks/39046.epub.images	2020-05-19 01:29:13.645779	ebooks/39046
301123	text/html	http://www.gutenberg.org/ebooks/39046.html.noimages	2020-05-19 01:29:13.499764	ebooks/39046
541663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39046.kindle.noimages	2020-05-19 01:29:14.989719	ebooks/39046
135047	application/epub+zip	http://www.gutenberg.org/ebooks/39046.epub.noimages	2020-05-19 01:29:13.745763	ebooks/39046
16186	image/jpeg	http://www.gutenberg.org/cache/epub/39046/pg39046.cover.medium.jpg	2020-05-19 01:29:15.040722	ebooks/39046
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/39046.rdf	2020-06-11 01:32:40.031868	ebooks/39046
106349	application/zip	http://www.gutenberg.org/files/39046/39046-8.zip	2012-03-04 06:47:46	ebooks/39046
301123	text/html	http://www.gutenberg.org/ebooks/39046.html.images	2020-05-19 01:29:13.429787	ebooks/39046
541666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39046.kindle.images	2020-05-19 01:29:14.367727	ebooks/39046
267848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39046/39046-8.txt	2012-03-04 06:47:44	ebooks/39046
4212	image/jpeg	http://www.gutenberg.org/cache/epub/39046/pg39046.cover.small.jpg	2020-05-19 01:29:15.015736	ebooks/39046
280530	text/plain	http://www.gutenberg.org/ebooks/39046.txt.utf-8	2020-05-19 01:29:13.256769	ebooks/39046
237622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39047/39047-8.txt	2012-03-04 06:56:22	ebooks/39047
87434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39047/39047.zip	2012-03-04 06:56:24	ebooks/39047
4829	image/jpeg	http://www.gutenberg.org/cache/epub/39047/pg39047.cover.small.jpg	2020-05-19 01:29:17.314706	ebooks/39047
266703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39047/39047-h/39047-h.htm	2012-03-04 06:56:22	ebooks/39047
611666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39047.kindle.noimages	2020-05-19 01:29:17.292797	ebooks/39047
17814	application/rdf+xml	http://www.gutenberg.org/ebooks/39047.rdf	2020-06-11 01:32:40.063858	ebooks/39047
1045516	application/epub+zip	http://www.gutenberg.org/ebooks/39047.epub.images	2020-05-19 01:29:15.556758	ebooks/39047
87452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39047/39047-8.zip	2012-03-04 06:56:24	ebooks/39047
203032	application/epub+zip	http://www.gutenberg.org/ebooks/39047.epub.noimages	2020-05-19 01:29:15.796712	ebooks/39047
1982934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39047.kindle.images	2020-05-19 01:29:16.613715	ebooks/39047
1034072	application/zip	http://www.gutenberg.org/files/39047/39047-h.zip	2012-03-04 06:56:26	ebooks/39047
33112	image/jpeg	http://www.gutenberg.org/cache/epub/39047/pg39047.cover.medium.jpg	2020-05-19 01:29:17.335701	ebooks/39047
237612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39047/39047.txt	2012-03-04 06:56:22	ebooks/39047
237590	text/plain	http://www.gutenberg.org/ebooks/39047.txt.utf-8	2020-05-19 01:29:15.154721	ebooks/39047
264213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39048/39048.zip	2012-03-04 07:04:50	ebooks/39048
695667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39048/39048-8.txt	2012-03-04 07:04:48	ebooks/39048
307407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39048/39048-h.zip	2012-03-04 07:04:50	ebooks/39048
696020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39048/39048.txt	2012-03-04 07:04:48	ebooks/39048
1357615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39048.kindle.images	2020-05-19 01:29:20.365675	ebooks/39048
344803	application/epub+zip	http://www.gutenberg.org/ebooks/39048.epub.images	2020-05-19 01:29:18.258697	ebooks/39048
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/39048.rdf	2020-06-11 01:32:40.091861	ebooks/39048
14479	image/jpeg	http://www.gutenberg.org/cache/epub/39048/pg39048.cover.medium.jpg	2020-05-19 01:29:22.105642	ebooks/39048
1296938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39048.kindle.noimages	2020-05-19 01:29:22.007646	ebooks/39048
314466	application/epub+zip	http://www.gutenberg.org/ebooks/39048.epub.noimages	2020-05-19 01:29:18.72072	ebooks/39048
264509	application/zip	http://www.gutenberg.org/files/39048/39048-8.zip	2012-03-04 07:04:50	ebooks/39048
4031	image/jpeg	http://www.gutenberg.org/cache/epub/39048/pg39048.cover.small.jpg	2020-05-19 01:29:22.059628	ebooks/39048
768840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39048/39048-h/39048-h.htm	2012-03-04 07:04:48	ebooks/39048
696607	text/plain	http://www.gutenberg.org/ebooks/39048.txt.utf-8	2020-05-19 01:29:17.460731	ebooks/39048
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/39049.rdf	2020-06-11 01:32:40.119065	ebooks/39049
662219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39049/39049-8.txt	2012-03-04 05:11:36	ebooks/39049
3565	image/jpeg	http://www.gutenberg.org/cache/epub/39049/pg39049.cover.small.jpg	2020-05-19 01:29:39.612569	ebooks/39049
50587417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39049.kindle.images	2020-05-19 01:29:36.494607	ebooks/39049
20301	image/jpeg	http://www.gutenberg.org/cache/epub/39049/pg39049.cover.medium.jpg	2020-05-19 01:29:39.797562	ebooks/39049
260310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39049/39049.zip	2012-03-06 12:52:38	ebooks/39049
373871	application/epub+zip	http://www.gutenberg.org/ebooks/39049.epub.noimages	2020-05-19 01:29:25.929583	ebooks/39049
260380	application/zip	http://www.gutenberg.org/files/39049/39049-8.zip	2012-03-06 12:52:40	ebooks/39049
25751808	application/zip	http://www.gutenberg.org/files/39049/39049-h.zip	2012-03-06 12:52:46	ebooks/39049
662246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39049/39049.txt	2012-03-04 05:12:14	ebooks/39049
25847637	application/epub+zip	http://www.gutenberg.org/ebooks/39049.epub.images	2020-05-19 01:29:25.110594	ebooks/39049
851611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39049/39049-h/39049-h.htm	2012-03-06 12:52:24	ebooks/39049
662234	text/plain	http://www.gutenberg.org/ebooks/39049.txt.utf-8	2020-05-19 01:29:22.276633	ebooks/39049
1538915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39049.kindle.noimages	2020-05-19 01:29:39.406581	ebooks/39049
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/3905.rdf	2020-06-11 01:03:17.040159	ebooks/3905
139341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3905/3905.txt	2017-11-13 07:25:14	ebooks/3905
53081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3905/3905.zip	2017-11-13 07:25:26	ebooks/3905
144920	text/html	http://www.gutenberg.org/ebooks/3905.html.noimages	2020-06-02 01:16:10.786688	ebooks/3905
139313	text/plain	http://www.gutenberg.org/ebooks/3905.txt.utf-8	2020-06-02 01:16:10.66368	ebooks/3905
330899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3905.kindle.noimages	2020-06-02 01:16:11.661679	ebooks/3905
144920	text/html	http://www.gutenberg.org/ebooks/3905.html.images	2020-06-02 01:16:10.745696	ebooks/3905
24782	image/jpeg	http://www.gutenberg.org/cache/epub/3905/pg3905.cover.medium.jpg	2020-06-02 01:16:11.714689	ebooks/3905
330903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3905.kindle.images	2020-06-02 01:16:11.339672	ebooks/3905
79579	application/epub+zip	http://www.gutenberg.org/ebooks/3905.epub.noimages	2020-06-02 01:16:11.017758	ebooks/3905
79579	application/epub+zip	http://www.gutenberg.org/ebooks/3905.epub.images	2020-06-02 01:16:10.968696	ebooks/3905
5100	image/jpeg	http://www.gutenberg.org/cache/epub/3905/pg3905.cover.small.jpg	2020-06-02 01:16:11.689668	ebooks/3905
787037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39050.kindle.noimages	2020-05-19 01:29:51.667793	ebooks/39050
323736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39050/39050-8.txt	2012-03-04 06:41:36	ebooks/39050
226442	text/html; charset=utf-8	http://www.gutenberg.org/files/39050/39050-h.zip	2012-03-04 06:40:18	ebooks/39050
304028	text/x-rst	http://www.gutenberg.org/ebooks/39050.rst.gen	2020-05-19 01:29:45.393507	ebooks/39050
325874	text/plain; charset=utf-8	http://www.gutenberg.org/files/39050/39050-0.txt	2012-03-04 06:41:28	ebooks/39050
213121	application/epub+zip	http://www.gutenberg.org/ebooks/39050.epub.noimages	2020-05-19 01:29:49.294811	ebooks/39050
19677	application/rdf+xml	http://www.gutenberg.org/ebooks/39050.rdf	2020-06-11 01:32:40.154045	ebooks/39050
306693	application/epub+zip	http://www.gutenberg.org/ebooks/39050.epub.images	2020-05-19 01:29:47.472852	ebooks/39050
209713	text/x-rst	http://www.gutenberg.org/files/39050/39050-rst.zip	2012-03-04 06:40:30	ebooks/39050
323734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39050/39050.txt	2012-03-04 06:41:42	ebooks/39050
22727	image/jpeg	http://www.gutenberg.org/cache/epub/39050/pg39050.cover.medium.jpg	2020-05-19 01:29:52.429813	ebooks/39050
392673	text/html; charset=utf-8	http://www.gutenberg.org/files/39050/39050-h/39050-h.html	2012-03-04 06:40:18	ebooks/39050
404762	application/pdf	http://www.gutenberg.org/ebooks/39050.pdf.noimages	2020-05-19 01:29:56.967704	ebooks/39050
123323	application/zip	http://www.gutenberg.org/files/39050/39050-8.zip	2012-03-04 06:41:36	ebooks/39050
304028	text/x-rst	http://www.gutenberg.org/files/39050/39050-rst/39050-rst.rst	2012-03-04 06:40:30	ebooks/39050
4705	image/jpeg	http://www.gutenberg.org/cache/epub/39050/pg39050.cover.small.jpg	2020-05-19 01:29:52.079742	ebooks/39050
123301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39050/39050.zip	2012-03-04 06:41:42	ebooks/39050
123619	text/plain; charset=utf-8	http://www.gutenberg.org/files/39050/39050-0.zip	2012-03-04 06:41:28	ebooks/39050
498661	application/pdf	http://www.gutenberg.org/ebooks/39050.pdf.images	2020-05-19 01:29:54.71273	ebooks/39050
973861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39050.kindle.images	2020-05-19 01:29:50.500758	ebooks/39050
881362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39051.kindle.images	2020-05-19 01:30:03.460603	ebooks/39051
114704	application/zip	http://www.gutenberg.org/files/39051/39051.zip	2012-03-04 06:43:34	ebooks/39051
282499	text/x-rst	http://www.gutenberg.org/ebooks/39051.rst.gen	2020-05-19 01:29:58.83068	ebooks/39051
728219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39051.kindle.noimages	2020-05-19 01:30:04.561576	ebooks/39051
3598	image/jpeg	http://www.gutenberg.org/cache/epub/39051/pg39051.cover.small.jpg	2020-05-19 01:30:04.956577	ebooks/39051
302222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39051/39051-8.txt	2012-03-04 06:43:28	ebooks/39051
380174	application/pdf	http://www.gutenberg.org/ebooks/39051.pdf.noimages	2020-05-19 01:30:09.492521	ebooks/39051
456650	application/pdf	http://www.gutenberg.org/ebooks/39051.pdf.images	2020-05-19 01:30:07.379578	ebooks/39051
303911	text/plain; charset=utf-8	http://www.gutenberg.org/files/39051/39051-0.txt	2012-03-04 06:43:22	ebooks/39051
198887	application/epub+zip	http://www.gutenberg.org/ebooks/39051.epub.noimages	2020-05-19 01:30:02.358625	ebooks/39051
184118	text/x-rst	http://www.gutenberg.org/files/39051/39051-rst.zip	2012-03-04 06:42:28	ebooks/39051
115005	application/zip	http://www.gutenberg.org/files/39051/39051-0.zip	2012-03-04 06:43:22	ebooks/39051
275490	application/epub+zip	http://www.gutenberg.org/ebooks/39051.epub.images	2020-05-19 01:30:00.615626	ebooks/39051
200258	application/zip	http://www.gutenberg.org/files/39051/39051-h.zip	2012-03-04 06:42:18	ebooks/39051
19447	application/rdf+xml	http://www.gutenberg.org/ebooks/39051.rdf	2020-06-11 01:32:40.188051	ebooks/39051
365720	text/html; charset=utf-8	http://www.gutenberg.org/files/39051/39051-h/39051-h.html	2012-03-04 06:42:18	ebooks/39051
302220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39051/39051.txt	2012-03-04 06:43:34	ebooks/39051
114736	application/zip	http://www.gutenberg.org/files/39051/39051-8.zip	2012-03-04 06:43:28	ebooks/39051
282499	text/x-rst	http://www.gutenberg.org/files/39051/39051-rst/39051-rst.rst	2012-03-04 06:42:28	ebooks/39051
15788	image/jpeg	http://www.gutenberg.org/cache/epub/39051/pg39051.cover.medium.jpg	2020-05-19 01:30:05.2786	ebooks/39051
451467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39052/39052.txt	2012-03-04 10:11:32	ebooks/39052
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/39052.rdf	2020-06-11 01:32:40.213088	ebooks/39052
451476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39052/39052-8.txt	2012-03-04 10:11:32	ebooks/39052
165626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39052/39052-8.zip	2012-03-04 10:11:32	ebooks/39052
247891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39052/39052-h.zip	2020-02-07 06:47:26	ebooks/39052
165600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39052/39052.zip	2012-03-04 10:11:32	ebooks/39052
12152	image/jpeg	http://www.gutenberg.org/cache/epub/39052/pg39052.cover.medium.jpg	2020-05-19 01:30:12.94848	ebooks/39052
514783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39052/39052-h/39052-h.htm	2020-02-07 06:46:02	ebooks/39052
258006	application/epub+zip	http://www.gutenberg.org/ebooks/39052.epub.noimages	2020-05-19 01:30:11.123495	ebooks/39052
261253	application/epub+zip	http://www.gutenberg.org/ebooks/39052.epub.images	2020-05-19 01:30:10.91452	ebooks/39052
451445	text/plain	http://www.gutenberg.org/ebooks/39052.txt.utf-8	2020-05-19 01:30:10.318535	ebooks/39052
2576	image/jpeg	http://www.gutenberg.org/cache/epub/39052/pg39052.cover.small.jpg	2020-05-19 01:30:12.928466	ebooks/39052
4714456	application/epub+zip	http://www.gutenberg.org/ebooks/39053.epub.images	2020-05-19 01:30:14.247487	ebooks/39053
147947	application/epub+zip	http://www.gutenberg.org/ebooks/39053.epub.noimages	2020-05-19 01:30:14.754608	ebooks/39053
292652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39053/39053.txt	2012-03-04 10:12:54	ebooks/39053
628559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39053.kindle.noimages	2020-05-19 01:30:23.475498	ebooks/39053
291959	text/plain	http://www.gutenberg.org/ebooks/39053.txt.utf-8	2020-05-19 01:30:13.054505	ebooks/39053
401289	text/html; charset=utf-8	http://www.gutenberg.org/files/39053/39053-h/39053-h.htm	2012-03-09 05:28:18	ebooks/39053
8084572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39053.kindle.images	2020-05-19 01:30:22.426514	ebooks/39053
4054	image/jpeg	http://www.gutenberg.org/cache/epub/39053/pg39053.cover.small.jpg	2020-05-19 01:30:23.57553	ebooks/39053
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/39053.rdf	2020-06-11 01:32:40.239046	ebooks/39053
100168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39053/39053.zip	2012-03-09 05:28:34	ebooks/39053
4663998	text/html; charset=utf-8	http://www.gutenberg.org/files/39053/39053-h.zip	2012-03-09 05:28:36	ebooks/39053
16933	image/jpeg	http://www.gutenberg.org/cache/epub/39053/pg39053.cover.medium.jpg	2020-05-19 01:30:23.67351	ebooks/39053
100027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39053/39053-8.zip	2012-03-09 05:28:34	ebooks/39053
291575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39053/39053-8.txt	2012-03-04 10:11:42	ebooks/39053
551809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39054/39054.txt	2012-03-04 10:14:40	ebooks/39054
552169	text/plain	http://www.gutenberg.org/ebooks/39054.txt.utf-8	2020-05-19 01:30:24.000502	ebooks/39054
194736	application/zip	http://www.gutenberg.org/files/39054/39054.zip	2012-03-04 10:14:42	ebooks/39054
3152	image/jpeg	http://www.gutenberg.org/cache/epub/39054/pg39054.cover.small.jpg	2020-05-19 01:30:30.079756	ebooks/39054
18661	application/rdf+xml	http://www.gutenberg.org/ebooks/39054.rdf	2020-06-11 01:32:40.271047	ebooks/39054
2170961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39054.kindle.images	2020-05-19 01:30:28.269768	ebooks/39054
21383	image/jpeg	http://www.gutenberg.org/cache/epub/39054/pg39054.cover.medium.jpg	2020-05-19 01:30:30.134765	ebooks/39054
551818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39054/39054-8.txt	2012-03-04 10:14:40	ebooks/39054
770360	text/html; charset=us-ascii	http://www.gutenberg.org/files/39054/39054-h.zip	2012-03-04 10:14:42	ebooks/39054
1223872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39054.kindle.noimages	2020-05-19 01:30:30.014754	ebooks/39054
354432	application/epub+zip	http://www.gutenberg.org/ebooks/39054.epub.noimages	2020-05-19 01:30:26.298798	ebooks/39054
828533	application/epub+zip	http://www.gutenberg.org/ebooks/39054.epub.images	2020-05-19 01:30:25.350502	ebooks/39054
641184	text/html; charset=us-ascii	http://www.gutenberg.org/files/39054/39054-h/39054-h.htm	2012-03-04 10:14:40	ebooks/39054
270816	application/zip	http://www.gutenberg.org/files/39055/39055-pdf.zip	2012-03-05 05:39:58	ebooks/39055
22023	application/rdf+xml	http://www.gutenberg.org/ebooks/39055.rdf	2020-06-11 01:32:40.311043	ebooks/39055
145461	application/epub+zip	http://www.gutenberg.org/ebooks/39055.epub.noimages	2020-05-19 01:30:32.806721	ebooks/39055
451085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39055.kindle.noimages	2020-05-19 01:30:33.998717	ebooks/39055
146941	text/plain; charset=utf-8	http://www.gutenberg.org/files/39055/39055-0.txt	2012-03-05 04:34:42	ebooks/39055
127588	text/x-rst	http://www.gutenberg.org/ebooks/39055.rst.gen	2020-05-19 01:30:30.728736	ebooks/39055
53904	application/zip	http://www.gutenberg.org/files/39055/39055-8.zip	2012-03-05 05:39:58	ebooks/39055
145485	application/epub+zip	http://www.gutenberg.org/ebooks/39055.epub.images	2020-05-19 01:30:31.763727	ebooks/39055
16022	image/jpeg	http://www.gutenberg.org/cache/epub/39055/pg39055.cover.medium.jpg	2020-05-19 01:30:34.322694	ebooks/39055
176501	text/html; charset=utf-8	http://www.gutenberg.org/files/39055/39055-h/39055-h.html	2012-03-05 04:34:08	ebooks/39055
451189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39055.kindle.images	2020-05-19 01:30:33.397745	ebooks/39055
53876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39055/39055.zip	2012-03-05 05:39:58	ebooks/39055
2490	image/jpeg	http://www.gutenberg.org/cache/epub/39055/pg39055.cover.small.jpg	2020-05-19 01:30:34.164699	ebooks/39055
126311	text/html; charset=utf-8	http://www.gutenberg.org/files/39055/39055-h.zip	2012-03-05 05:39:58	ebooks/39055
272622	application/pdf	http://www.gutenberg.org/ebooks/39055.pdf.images	2020-05-19 01:30:35.703686	ebooks/39055
206359	application/pdf	http://www.gutenberg.org/ebooks/39055.pdf.noimages	2020-05-19 01:30:36.998656	ebooks/39055
113592	application/zip	http://www.gutenberg.org/files/39055/39055-rst.zip	2012-03-05 05:39:58	ebooks/39055
296722	application/pdf	http://www.gutenberg.org/files/39055/39055-pdf.pdf	2012-03-05 05:34:18	ebooks/39055
146575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39055/39055-8.txt	2012-03-05 04:34:44	ebooks/39055
54032	text/plain; charset=utf-8	http://www.gutenberg.org/files/39055/39055-0.zip	2012-03-05 05:39:58	ebooks/39055
146575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39055/39055.txt	2012-03-05 04:34:48	ebooks/39055
127590	text/x-rst	http://www.gutenberg.org/files/39055/39055-rst/39055-rst.rst	2012-03-05 04:34:18	ebooks/39055
246554	application/epub+zip	http://www.gutenberg.org/ebooks/39056.epub.noimages	2020-05-19 01:30:38.323641	ebooks/39056
427438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39056/39056-8.txt	2012-03-04 10:52:36	ebooks/39056
1366975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39056.kindle.images	2020-05-19 01:30:39.345627	ebooks/39056
452807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39056/39056-h/39056-h.htm	2012-03-04 10:52:36	ebooks/39056
18347	image/jpeg	http://www.gutenberg.org/cache/epub/39056/pg39056.cover.medium.jpg	2020-05-19 01:30:40.379622	ebooks/39056
427407	text/plain	http://www.gutenberg.org/ebooks/39056.txt.utf-8	2020-05-19 01:30:37.412654	ebooks/39056
882738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39056.kindle.noimages	2020-05-19 01:30:40.329616	ebooks/39056
165527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39056/39056-8.zip	2012-03-04 10:52:38	ebooks/39056
693125	application/zip	http://www.gutenberg.org/files/39056/39056-h.zip	2012-03-04 10:52:38	ebooks/39056
427429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39056/39056.txt	2012-03-04 10:52:36	ebooks/39056
2216	image/jpeg	http://www.gutenberg.org/cache/epub/39056/pg39056.cover.small.jpg	2020-05-19 01:30:40.355624	ebooks/39056
611131	application/epub+zip	http://www.gutenberg.org/ebooks/39056.epub.images	2020-05-19 01:30:37.931665	ebooks/39056
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/39056.rdf	2020-06-11 01:32:40.341046	ebooks/39056
165505	application/zip	http://www.gutenberg.org/files/39056/39056.zip	2012-03-04 10:52:38	ebooks/39056
459795	text/plain	http://www.gutenberg.org/ebooks/39057.txt.utf-8	2020-05-19 01:30:40.505639	ebooks/39057
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/39057.rdf	2020-06-11 01:32:40.371047	ebooks/39057
504859	text/html	http://www.gutenberg.org/ebooks/39057.html.noimages	2020-05-19 01:30:40.91062	ebooks/39057
215227	application/epub+zip	http://www.gutenberg.org/ebooks/39057.epub.noimages	2020-05-19 01:30:41.297628	ebooks/39057
215227	application/epub+zip	http://www.gutenberg.org/ebooks/39057.epub.images	2020-05-19 01:30:41.13862	ebooks/39057
440964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39057/39057-8.txt	2012-03-05 08:59:02	ebooks/39057
15394	image/jpeg	http://www.gutenberg.org/cache/epub/39057/pg39057.cover.medium.jpg	2020-05-19 01:30:43.422573	ebooks/39057
4158	image/jpeg	http://www.gutenberg.org/cache/epub/39057/pg39057.cover.small.jpg	2020-05-19 01:30:43.397582	ebooks/39057
504859	text/html	http://www.gutenberg.org/ebooks/39057.html.images	2020-05-19 01:30:40.811646	ebooks/39057
172801	application/zip	http://www.gutenberg.org/files/39057/39057-8.zip	2012-03-05 08:59:04	ebooks/39057
865347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39057.kindle.noimages	2020-05-19 01:30:43.3706	ebooks/39057
865359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39057.kindle.images	2020-05-19 01:30:42.334594	ebooks/39057
15505	image/jpeg	http://www.gutenberg.org/cache/epub/39058/pg39058.cover.medium.jpg	2020-05-19 01:30:46.520537	ebooks/39058
207454	application/epub+zip	http://www.gutenberg.org/ebooks/39058.epub.noimages	2020-05-19 01:30:44.355599	ebooks/39058
835130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39058.kindle.noimages	2020-05-19 01:30:46.468549	ebooks/39058
207454	application/epub+zip	http://www.gutenberg.org/ebooks/39058.epub.images	2020-05-19 01:30:44.190585	ebooks/39058
165530	application/zip	http://www.gutenberg.org/files/39058/39058-8.zip	2012-03-05 09:02:48	ebooks/39058
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/39058.rdf	2020-06-11 01:32:40.400042	ebooks/39058
492051	text/html	http://www.gutenberg.org/ebooks/39058.html.images	2020-05-19 01:30:43.855595	ebooks/39058
4309	image/jpeg	http://www.gutenberg.org/cache/epub/39058/pg39058.cover.small.jpg	2020-05-19 01:30:46.495547	ebooks/39058
835146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39058.kindle.images	2020-05-19 01:30:45.415579	ebooks/39058
441925	text/plain	http://www.gutenberg.org/ebooks/39058.txt.utf-8	2020-05-19 01:30:43.543591	ebooks/39058
423269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39058/39058-8.txt	2012-03-05 09:02:44	ebooks/39058
492051	text/html	http://www.gutenberg.org/ebooks/39058.html.noimages	2020-05-19 01:30:43.957567	ebooks/39058
749377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39059.kindle.images	2020-05-19 01:30:48.367515	ebooks/39059
378478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39059/39059-8.txt	2012-03-05 09:04:56	ebooks/39059
436231	text/html	http://www.gutenberg.org/ebooks/39059.html.images	2020-05-19 01:30:46.998533	ebooks/39059
147548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39059/39059-8.zip	2012-03-05 09:04:58	ebooks/39059
436231	text/html	http://www.gutenberg.org/ebooks/39059.html.noimages	2020-05-19 01:30:47.09055	ebooks/39059
187033	application/epub+zip	http://www.gutenberg.org/ebooks/39059.epub.images	2020-05-19 01:30:47.297551	ebooks/39059
14283	image/jpeg	http://www.gutenberg.org/cache/epub/39059/pg39059.cover.medium.jpg	2020-05-19 01:30:49.345501	ebooks/39059
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/39059.rdf	2020-06-11 01:32:40.42804	ebooks/39059
749366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39059.kindle.noimages	2020-05-19 01:30:49.291517	ebooks/39059
394892	text/plain	http://www.gutenberg.org/ebooks/39059.txt.utf-8	2020-05-19 01:30:46.641558	ebooks/39059
4048	image/jpeg	http://www.gutenberg.org/cache/epub/39059/pg39059.cover.small.jpg	2020-05-19 01:30:49.319514	ebooks/39059
187034	application/epub+zip	http://www.gutenberg.org/ebooks/39059.epub.noimages	2020-05-19 01:30:47.445531	ebooks/39059
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/3906.rdf	2020-06-11 01:03:17.064153	ebooks/3906
77356	application/epub+zip	http://www.gutenberg.org/ebooks/3906.epub.noimages	2020-06-02 01:16:12.071684	ebooks/3906
321861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3906.kindle.images	2020-06-02 01:16:12.384669	ebooks/3906
50793	application/zip	http://www.gutenberg.org/files/3906/3906.zip	2017-11-13 07:39:12	ebooks/3906
5091	image/jpeg	http://www.gutenberg.org/cache/epub/3906/pg3906.cover.small.jpg	2020-06-02 01:16:12.727652	ebooks/3906
321856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3906.kindle.noimages	2020-06-02 01:16:12.700664	ebooks/3906
24767	image/jpeg	http://www.gutenberg.org/cache/epub/3906/pg3906.cover.medium.jpg	2020-06-02 01:16:12.752661	ebooks/3906
139290	text/html	http://www.gutenberg.org/ebooks/3906.html.noimages	2020-06-02 01:16:11.953687	ebooks/3906
139290	text/html	http://www.gutenberg.org/ebooks/3906.html.images	2020-06-02 01:16:11.905692	ebooks/3906
133929	text/plain	http://www.gutenberg.org/ebooks/3906.txt.utf-8	2020-06-02 01:16:11.826678	ebooks/3906
77357	application/epub+zip	http://www.gutenberg.org/ebooks/3906.epub.images	2020-06-02 01:16:12.023692	ebooks/3906
133957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3906/3906.txt	2017-11-13 07:38:58	ebooks/3906
57188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39060/39060-8.zip	2012-03-06 13:10:28	ebooks/39060
634917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39060.kindle.images	2020-05-19 01:30:50.816502	ebooks/39060
145332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39060/39060.txt	2012-03-06 13:10:28	ebooks/39060
3740	image/jpeg	http://www.gutenberg.org/cache/epub/39060/pg39060.cover.small.jpg	2020-05-19 01:30:51.44947	ebooks/39060
85188	application/epub+zip	http://www.gutenberg.org/ebooks/39060.epub.noimages	2020-05-19 01:30:50.178491	ebooks/39060
145309	text/plain	http://www.gutenberg.org/ebooks/39060.txt.utf-8	2020-05-19 01:30:49.462512	ebooks/39060
181905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39060/39060-h/39060-h.htm	2012-03-06 13:10:28	ebooks/39060
57171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39060/39060.zip	2012-03-06 13:10:28	ebooks/39060
361568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39060.kindle.noimages	2020-05-19 01:30:51.409472	ebooks/39060
335698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39060/39060-h.zip	2012-03-06 13:10:30	ebooks/39060
145341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39060/39060-8.txt	2012-03-06 13:10:28	ebooks/39060
223253	application/epub+zip	http://www.gutenberg.org/ebooks/39060.epub.images	2020-05-19 01:30:49.974489	ebooks/39060
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/39060.rdf	2020-06-11 01:32:40.454041	ebooks/39060
16536	image/jpeg	http://www.gutenberg.org/cache/epub/39060/pg39060.cover.medium.jpg	2020-05-19 01:30:51.48658	ebooks/39060
18349	image/jpeg	http://www.gutenberg.org/cache/epub/39061/pg39061.cover.medium.jpg	2020-05-19 01:30:56.820575	ebooks/39061
1323942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39061.kindle.noimages	2020-05-19 01:30:56.745576	ebooks/39061
740554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39061/39061-h/39061-h.htm	2012-03-05 03:52:14	ebooks/39061
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/39061.rdf	2020-06-11 01:32:40.484045	ebooks/39061
3266250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39061.kindle.images	2020-05-19 01:30:55.318597	ebooks/39061
1326346	application/epub+zip	http://www.gutenberg.org/ebooks/39061.epub.images	2020-05-19 01:30:53.073503	ebooks/39061
695549	text/plain	http://www.gutenberg.org/ebooks/39061.txt.utf-8	2020-05-19 01:30:51.645488	ebooks/39061
695507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39061/39061-8.txt	2012-03-05 03:52:14	ebooks/39061
695502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39061/39061.txt	2012-03-05 03:52:14	ebooks/39061
354406	application/epub+zip	http://www.gutenberg.org/ebooks/39061.epub.noimages	2020-05-19 01:30:53.343627	ebooks/39061
2940	image/jpeg	http://www.gutenberg.org/cache/epub/39061/pg39061.cover.small.jpg	2020-05-19 01:30:56.784566	ebooks/39061
1542028	application/zip	http://www.gutenberg.org/files/39061/39061-h.zip	2012-03-05 03:52:16	ebooks/39061
266685	application/zip	http://www.gutenberg.org/files/39061/39061.zip	2012-03-05 03:52:16	ebooks/39061
266814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39061/39061-8.zip	2012-03-05 03:52:16	ebooks/39061
16003	application/rdf+xml	http://www.gutenberg.org/ebooks/39062.rdf	2020-06-11 01:32:40.513046	ebooks/39062
22034	image/jpeg	http://www.gutenberg.org/cache/epub/39062/pg39062.cover.medium.jpg	2020-05-19 01:30:58.700548	ebooks/39062
123517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39062/39062.txt	2012-03-25 03:15:32	ebooks/39062
705884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39062.kindle.images	2020-05-19 01:30:58.269554	ebooks/39062
123573	text/plain	http://www.gutenberg.org/ebooks/39062.txt.utf-8	2020-05-19 01:30:56.952571	ebooks/39062
123527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39062/39062-8.txt	2012-03-25 03:16:02	ebooks/39062
49513	application/zip	http://www.gutenberg.org/files/39062/39062.zip	2012-03-25 03:16:28	ebooks/39062
344501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39062.kindle.noimages	2020-05-19 01:30:58.663544	ebooks/39062
418112	application/zip	http://www.gutenberg.org/files/39062/39062-h.zip	2012-03-25 03:16:28	ebooks/39062
105621	application/epub+zip	http://www.gutenberg.org/ebooks/39062.epub.noimages	2020-05-19 01:30:57.408562	ebooks/39062
136299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39062/39062-h/39062-h.htm	2012-03-25 03:14:08	ebooks/39062
304680	application/epub+zip	http://www.gutenberg.org/ebooks/39062.epub.images	2020-05-19 01:30:57.249577	ebooks/39062
3221	image/jpeg	http://www.gutenberg.org/cache/epub/39062/pg39062.cover.small.jpg	2020-05-19 01:30:58.681549	ebooks/39062
49573	application/zip	http://www.gutenberg.org/files/39062/39062-8.zip	2012-03-25 03:16:28	ebooks/39062
358777	text/html; charset=utf-8	http://www.gutenberg.org/files/39063/39063-h/39063-h.htm	2012-03-05 04:47:32	ebooks/39063
190668	application/epub+zip	http://www.gutenberg.org/ebooks/39063.epub.noimages	2020-05-19 01:31:00.187523	ebooks/39063
111837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39063/39063-8.zip	2012-03-05 04:48:38	ebooks/39063
113086	text/plain; charset=utf-8	http://www.gutenberg.org/files/39063/39063-0.zip	2012-03-05 04:48:38	ebooks/39063
298214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39063/39063-8.txt	2012-03-05 04:48:06	ebooks/39063
111820	application/zip	http://www.gutenberg.org/files/39063/39063.zip	2012-03-05 04:48:38	ebooks/39063
193966	application/epub+zip	http://www.gutenberg.org/ebooks/39063.epub.images	2020-05-19 01:30:59.595531	ebooks/39063
16518	application/rdf+xml	http://www.gutenberg.org/ebooks/39063.rdf	2020-06-11 01:32:40.543039	ebooks/39063
2652	image/jpeg	http://www.gutenberg.org/cache/epub/39063/pg39063.cover.small.jpg	2020-05-19 01:31:02.049505	ebooks/39063
180559	application/zip	http://www.gutenberg.org/files/39063/39063-h.zip	2012-03-05 04:48:38	ebooks/39063
17423	image/jpeg	http://www.gutenberg.org/cache/epub/39063/pg39063.cover.medium.jpg	2020-05-19 01:31:02.078508	ebooks/39063
298204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39063/39063.txt	2012-03-05 04:48:06	ebooks/39063
308587	text/plain; charset=utf-8	http://www.gutenberg.org/files/39063/39063-0.txt	2012-03-05 04:47:30	ebooks/39063
692510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39063.kindle.images	2020-05-19 01:31:01.09552	ebooks/39063
685948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39063.kindle.noimages	2020-05-19 01:31:02.019517	ebooks/39063
2215931	application/pdf	http://www.gutenberg.org/files/39064/39064-pdf.pdf	2012-03-05 11:46:42	ebooks/39064
804985	application/prs.tei	http://www.gutenberg.org/files/39064/39064-tei/39064-tei.tei	2012-03-05 11:46:43	ebooks/39064
745062	text/plain; charset=utf-8	http://www.gutenberg.org/files/39064/39064-0.txt	2020-06-17 04:05:22	ebooks/39064
266793	application/zip	http://www.gutenberg.org/files/39064/39064-8.zip	2012-03-05 11:46:43	ebooks/39064
18598	image/jpeg	http://www.gutenberg.org/cache/epub/39064/pg39064.cover.medium.jpg	2020-06-17 08:00:26.749719	ebooks/39064
641186	application/pdf	http://www.gutenberg.org/files/39064/39064-pdf.zip	2012-03-05 11:46:42	ebooks/39064
21234	application/rdf+xml	http://www.gutenberg.org/ebooks/39064.rdf	2020-06-17 08:00:27.167752	ebooks/39064
266060	application/zip	http://www.gutenberg.org/files/39064/39064-0.zip	2020-06-17 04:05:22	ebooks/39064
375259	application/epub+zip	http://www.gutenberg.org/ebooks/39064.epub.images	2020-06-17 08:00:19.661827	ebooks/39064
375260	application/epub+zip	http://www.gutenberg.org/ebooks/39064.epub.noimages	2020-06-17 08:00:20.667813	ebooks/39064
1328918	text/html; charset=utf-8	http://www.gutenberg.org/files/39064/39064-h/39064-h.html	2012-03-05 11:45:56	ebooks/39064
1099730	application/zip	http://www.gutenberg.org/files/39064/39064-final.zip	2012-03-05 11:43:41	ebooks/39064
1590700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39064.kindle.noimages	2020-06-17 08:00:26.273729	ebooks/39064
5091	image/jpeg	http://www.gutenberg.org/cache/epub/39064/pg39064.cover.small.jpg	2020-06-17 08:00:26.519728	ebooks/39064
266655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39064/39064.zip	2012-03-05 11:46:43	ebooks/39064
273693	application/zip	http://www.gutenberg.org/files/39064/39064-tei.zip	2012-03-05 11:46:43	ebooks/39064
1590703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39064.kindle.images	2020-06-17 08:00:23.458785	ebooks/39064
761838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39064/39064-8.txt	2012-03-05 11:46:43	ebooks/39064
322818	application/zip	http://www.gutenberg.org/files/39064/39064-h.zip	2012-03-05 11:45:57	ebooks/39064
761877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39064/39064.txt	2012-03-05 11:46:43	ebooks/39064
796530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39065.kindle.images	2020-05-19 01:31:11.595708	ebooks/39065
151971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39065/39065.zip	2012-03-07 08:58:12	ebooks/39065
152023	application/zip	http://www.gutenberg.org/files/39065/39065-8.zip	2012-03-07 08:58:12	ebooks/39065
194404	application/epub+zip	http://www.gutenberg.org/ebooks/39065.epub.noimages	2020-05-19 01:31:10.474737	ebooks/39065
796522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39065.kindle.noimages	2020-05-19 01:31:12.705696	ebooks/39065
404585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39065/39065-8.txt	2012-03-07 08:58:12	ebooks/39065
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/39065.rdf	2020-06-11 01:32:40.607039	ebooks/39065
404586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39065/39065.txt	2012-03-07 08:58:12	ebooks/39065
463241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39065/39065-h/39065-h.htm	2012-03-07 08:58:12	ebooks/39065
3856	image/jpeg	http://www.gutenberg.org/cache/epub/39065/pg39065.cover.small.jpg	2020-05-19 01:31:12.7787	ebooks/39065
163220	application/zip	http://www.gutenberg.org/files/39065/39065-h.zip	2012-03-07 08:58:12	ebooks/39065
17030	image/jpeg	http://www.gutenberg.org/cache/epub/39065/pg39065.cover.medium.jpg	2020-05-19 01:31:12.844699	ebooks/39065
194404	application/epub+zip	http://www.gutenberg.org/ebooks/39065.epub.images	2020-05-19 01:31:10.18674	ebooks/39065
404572	text/plain	http://www.gutenberg.org/ebooks/39065.txt.utf-8	2020-05-19 01:31:09.671766	ebooks/39065
575044	application/epub+zip	http://www.gutenberg.org/ebooks/39066.epub.images	2020-05-19 01:31:13.633718	ebooks/39066
601367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39066/39066-8.txt	2012-03-08 09:19:20	ebooks/39066
13121	image/jpeg	http://www.gutenberg.org/cache/epub/39066/pg39066.cover.medium.jpg	2020-05-19 01:31:16.654642	ebooks/39066
634201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39066/39066-h/39066-h.htm	2012-03-08 09:19:20	ebooks/39066
230740	application/zip	http://www.gutenberg.org/files/39066/39066-8.zip	2012-03-08 09:19:20	ebooks/39066
230669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39066/39066.zip	2012-03-08 09:19:20	ebooks/39066
1572608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39066.kindle.images	2020-05-19 01:31:15.282661	ebooks/39066
1121041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39066.kindle.noimages	2020-05-19 01:31:16.572647	ebooks/39066
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/39066.rdf	2020-06-11 01:32:40.634057	ebooks/39066
601358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39066/39066.txt	2012-03-08 09:19:20	ebooks/39066
3585	image/jpeg	http://www.gutenberg.org/cache/epub/39066/pg39066.cover.small.jpg	2020-05-19 01:31:16.615688	ebooks/39066
263949	application/epub+zip	http://www.gutenberg.org/ebooks/39066.epub.noimages	2020-05-19 01:31:13.950711	ebooks/39066
545189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39066/39066-h.zip	2012-03-08 09:19:20	ebooks/39066
601369	text/plain	http://www.gutenberg.org/ebooks/39066.txt.utf-8	2020-05-19 01:31:13.052715	ebooks/39066
15406	application/rdf+xml	http://www.gutenberg.org/ebooks/39067.rdf	2020-06-11 01:32:40.662044	ebooks/39067
2814	image/jpeg	http://www.gutenberg.org/cache/epub/39067/pg39067.cover.small.jpg	2020-05-19 01:31:20.492604	ebooks/39067
611294	text/plain	http://www.gutenberg.org/ebooks/39067.txt.utf-8	2020-05-19 01:31:16.806659	ebooks/39067
237051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39067/39067.zip	2012-03-06 08:18:12	ebooks/39067
1167436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39067.kindle.noimages	2020-05-19 01:31:20.465592	ebooks/39067
20376	image/jpeg	http://www.gutenberg.org/cache/epub/39067/pg39067.cover.medium.jpg	2020-05-19 01:31:20.516609	ebooks/39067
237127	application/zip	http://www.gutenberg.org/files/39067/39067-8.zip	2012-03-06 08:18:12	ebooks/39067
611252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39067/39067.txt	2012-03-06 08:17:50	ebooks/39067
306040	application/epub+zip	http://www.gutenberg.org/ebooks/39067.epub.noimages	2020-05-19 01:31:17.594633	ebooks/39067
365272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39067/39067-h.zip	2012-03-06 08:18:12	ebooks/39067
361514	application/epub+zip	http://www.gutenberg.org/ebooks/39067.epub.images	2020-05-19 01:31:17.335681	ebooks/39067
1312846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39067.kindle.images	2020-05-19 01:31:19.151624	ebooks/39067
653215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39067/39067-h/39067-h.htm	2012-03-06 08:16:26	ebooks/39067
611258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39067/39067-8.txt	2012-03-06 08:16:26	ebooks/39067
7046643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39068/39068-h.zip	2012-03-06 11:11:14	ebooks/39068
12361160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39068.kindle.images	2020-05-19 01:31:26.644514	ebooks/39068
680505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39068/39068-8.txt	2012-03-06 11:03:40	ebooks/39068
256632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39068/39068-8.zip	2012-03-06 11:03:40	ebooks/39068
7078862	application/epub+zip	http://www.gutenberg.org/ebooks/39068.epub.images	2020-05-19 01:31:21.920609	ebooks/39068
680540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39068/39068.txt	2012-03-06 11:03:40	ebooks/39068
792178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39068/39068-h/39068-h.htm	2012-03-06 11:08:04	ebooks/39068
256555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39068/39068.zip	2012-03-06 11:03:40	ebooks/39068
375892	application/epub+zip	http://www.gutenberg.org/ebooks/39068.epub.noimages	2020-05-19 01:31:22.579603	ebooks/39068
680547	text/plain	http://www.gutenberg.org/ebooks/39068.txt.utf-8	2020-05-19 01:31:20.649626	ebooks/39068
1416266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39068.kindle.noimages	2020-05-19 01:31:28.648518	ebooks/39068
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/39068.rdf	2020-06-11 01:32:40.689038	ebooks/39068
2180	image/jpeg	http://www.gutenberg.org/cache/epub/39068/pg39068.cover.small.jpg	2020-05-19 01:31:28.777505	ebooks/39068
15040	image/jpeg	http://www.gutenberg.org/cache/epub/39068/pg39068.cover.medium.jpg	2020-05-19 01:31:28.893487	ebooks/39068
358180	application/zip	http://www.gutenberg.org/files/39069/39069-0.zip	2012-03-06 08:36:34	ebooks/39069
361545	text/html; charset=utf-8	http://www.gutenberg.org/files/39069/39069-h.zip	2012-03-06 08:36:34	ebooks/39069
1402788	text/plain; charset=utf-8	http://www.gutenberg.org/files/39069/39069-0.txt	2012-03-06 08:36:24	ebooks/39069
3529	image/jpeg	http://www.gutenberg.org/cache/epub/39069/pg39069.cover.small.jpg	2020-05-19 01:31:34.042581	ebooks/39069
420615	application/epub+zip	http://www.gutenberg.org/ebooks/39069.epub.images	2020-05-19 01:31:29.839473	ebooks/39069
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/39069.rdf	2020-06-11 01:32:40.71104	ebooks/39069
1779928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39069.kindle.noimages	2020-05-19 01:31:33.994581	ebooks/39069
393308	application/epub+zip	http://www.gutenberg.org/ebooks/39069.epub.noimages	2020-05-19 01:31:30.13847	ebooks/39069
1300475	text/html; charset=utf-8	http://www.gutenberg.org/files/39069/39069-h/39069-h.htm	2012-03-06 08:36:34	ebooks/39069
15971	image/jpeg	http://www.gutenberg.org/cache/epub/39069/pg39069.cover.medium.jpg	2020-05-19 01:31:34.081597	ebooks/39069
1834155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39069.kindle.images	2020-05-19 01:31:32.070644	ebooks/39069
210078	text/html	http://www.gutenberg.org/ebooks/3907.html.images	2020-06-02 01:16:12.977717	ebooks/3907
24723	image/jpeg	http://www.gutenberg.org/cache/epub/3907/pg3907.cover.medium.jpg	2020-06-02 01:16:14.063648	ebooks/3907
5081	image/jpeg	http://www.gutenberg.org/cache/epub/3907/pg3907.cover.small.jpg	2020-06-02 01:16:14.038635	ebooks/3907
203407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3907/3907.txt	2004-12-06 13:22:54	ebooks/3907
76037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3907/3907.zip	2004-12-06 13:23:06	ebooks/3907
104506	application/epub+zip	http://www.gutenberg.org/ebooks/3907.epub.images	2020-06-02 01:16:13.117665	ebooks/3907
429679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3907.kindle.noimages	2020-06-02 01:16:14.011647	ebooks/3907
104507	application/epub+zip	http://www.gutenberg.org/ebooks/3907.epub.noimages	2020-06-02 01:16:13.174657	ebooks/3907
203379	text/plain	http://www.gutenberg.org/ebooks/3907.txt.utf-8	2020-06-02 01:16:12.868666	ebooks/3907
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/3907.rdf	2020-06-11 01:03:17.088179	ebooks/3907
210078	text/html	http://www.gutenberg.org/ebooks/3907.html.noimages	2020-06-02 01:16:13.028688	ebooks/3907
429682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3907.kindle.images	2020-06-02 01:16:13.59165	ebooks/3907
46802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39070/39070-8.txt	2012-03-06 11:00:02	ebooks/39070
54339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39070/39070-h/39070-h.htm	2012-03-06 11:00:02	ebooks/39070
1040160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39070.kindle.images	2020-05-19 01:31:35.78857	ebooks/39070
17450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39070/39070-8.zip	2012-03-06 11:00:04	ebooks/39070
58150	application/epub+zip	http://www.gutenberg.org/ebooks/39070.epub.noimages	2020-05-19 01:31:35.26557	ebooks/39070
46805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39070/39070.txt	2012-03-06 11:00:02	ebooks/39070
497854	application/epub+zip	http://www.gutenberg.org/ebooks/39070.epub.images	2020-05-19 01:31:35.15657	ebooks/39070
4309189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39070/39070-h.zip	2012-03-06 11:00:04	ebooks/39070
46813	text/plain	http://www.gutenberg.org/ebooks/39070.txt.utf-8	2020-05-19 01:31:34.224598	ebooks/39070
17385	application/zip	http://www.gutenberg.org/files/39070/39070.zip	2012-03-06 11:00:04	ebooks/39070
181964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39070.kindle.noimages	2020-05-19 01:31:36.05757	ebooks/39070
10632	image/jpeg	http://www.gutenberg.org/cache/epub/39070/pg39070.cover.medium.jpg	2020-05-19 01:31:36.089575	ebooks/39070
1934	image/jpeg	http://www.gutenberg.org/cache/epub/39070/pg39070.cover.small.jpg	2020-05-19 01:31:36.074568	ebooks/39070
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/39070.rdf	2020-06-11 01:32:40.742034	ebooks/39070
781467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39071.kindle.noimages	2020-05-19 01:31:38.47253	ebooks/39071
8464	image/jpeg	http://www.gutenberg.org/cache/epub/39071/pg39071.cover.medium.jpg	2020-05-19 01:31:38.534526	ebooks/39071
190531	application/epub+zip	http://www.gutenberg.org/ebooks/39071.epub.images	2020-05-19 01:31:36.568567	ebooks/39071
430365	text/plain	http://www.gutenberg.org/ebooks/39071.txt.utf-8	2020-05-19 01:31:36.193557	ebooks/39071
781475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39071.kindle.images	2020-05-19 01:31:37.619541	ebooks/39071
170049	application/zip	http://www.gutenberg.org/files/39071/39071-h.zip	2012-03-08 09:42:12	ebooks/39071
2486	image/jpeg	http://www.gutenberg.org/cache/epub/39071/pg39071.cover.small.jpg	2020-05-19 01:31:38.504534	ebooks/39071
420139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39071/39071-8.txt	2012-03-08 09:42:08	ebooks/39071
437859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39071/39071-h/39071-h.htm	2012-03-08 09:42:12	ebooks/39071
165783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39071/39071-8.zip	2012-03-08 09:42:12	ebooks/39071
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/39071.rdf	2020-06-11 01:32:40.771049	ebooks/39071
190531	application/epub+zip	http://www.gutenberg.org/ebooks/39071.epub.noimages	2020-05-19 01:31:36.762564	ebooks/39071
127955	application/zip	http://www.gutenberg.org/files/39072/39072-8.zip	2012-03-07 08:19:28	ebooks/39072
192656	application/epub+zip	http://www.gutenberg.org/ebooks/39072.epub.noimages	2020-05-19 01:31:39.563527	ebooks/39072
2253	image/jpeg	http://www.gutenberg.org/cache/epub/39072/pg39072.cover.small.jpg	2020-05-19 01:31:41.383491	ebooks/39072
1530996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39072.kindle.images	2020-05-19 01:31:40.574527	ebooks/39072
360983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39072/39072-h/39072-h.htm	2012-03-07 08:12:20	ebooks/39072
14259	image/jpeg	http://www.gutenberg.org/cache/epub/39072/pg39072.cover.medium.jpg	2020-05-19 01:31:41.404499	ebooks/39072
696536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39072.kindle.noimages	2020-05-19 01:31:41.358505	ebooks/39072
333668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39072/39072-8.txt	2012-03-07 08:12:20	ebooks/39072
615096	application/epub+zip	http://www.gutenberg.org/ebooks/39072.epub.images	2020-05-19 01:31:39.371516	ebooks/39072
736707	application/zip	http://www.gutenberg.org/files/39072/39072-h.zip	2012-03-07 08:19:28	ebooks/39072
333716	text/plain	http://www.gutenberg.org/ebooks/39072.txt.utf-8	2020-05-19 01:31:38.662541	ebooks/39072
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/39072.rdf	2020-06-11 01:32:40.795053	ebooks/39072
2800	image/jpeg	http://www.gutenberg.org/cache/epub/39073/pg39073.cover.small.jpg	2020-05-19 01:31:42.403497	ebooks/39073
114793	text/html; charset=utf-8	http://www.gutenberg.org/files/39073/39073-h/39073-h.htm	2012-03-07 05:58:56	ebooks/39073
91923	text/html; charset=utf-8	http://www.gutenberg.org/files/39073/39073-h.zip	2012-03-07 05:58:56	ebooks/39073
96984	application/epub+zip	http://www.gutenberg.org/ebooks/39073.epub.images	2020-05-19 01:31:41.606497	ebooks/39073
19523	image/jpeg	http://www.gutenberg.org/cache/epub/39073/pg39073.cover.medium.jpg	2020-05-19 01:31:42.423491	ebooks/39073
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/39073.rdf	2020-06-11 01:32:40.82005	ebooks/39073
96984	application/epub+zip	http://www.gutenberg.org/ebooks/39073.epub.noimages	2020-05-19 01:31:41.665495	ebooks/39073
310296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39073.kindle.noimages	2020-05-19 01:31:42.382486	ebooks/39073
310300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39073.kindle.images	2020-05-19 01:31:42.018476	ebooks/39073
35201	text/plain; charset=utf-8	http://www.gutenberg.org/files/39073/39073-0.zip	2012-03-07 05:58:56	ebooks/39073
112171	text/plain; charset=utf-8	http://www.gutenberg.org/files/39073/39073-0.txt	2012-03-07 05:58:50	ebooks/39073
2683291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39074.kindle.noimages	2020-05-19 01:31:51.0617	ebooks/39074
1628836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39074/39074-h/39074-h.htm	2012-03-07 10:58:38	ebooks/39074
571123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39074/39074-8.zip	2012-03-07 10:54:20	ebooks/39074
11895	image/jpeg	http://www.gutenberg.org/cache/epub/39074/pg39074.cover.medium.jpg	2020-05-19 01:31:51.189695	ebooks/39074
1808	image/jpeg	http://www.gutenberg.org/cache/epub/39074/pg39074.cover.small.jpg	2020-05-19 01:31:51.128717	ebooks/39074
1458899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39074/39074.txt	2012-03-07 10:54:20	ebooks/39074
676958	application/epub+zip	http://www.gutenberg.org/ebooks/39074.epub.images	2020-05-19 01:31:43.854828	ebooks/39074
16808	application/rdf+xml	http://www.gutenberg.org/ebooks/39074.rdf	2020-06-11 01:32:40.847049	ebooks/39074
1459324	text/plain	http://www.gutenberg.org/ebooks/39074.txt.utf-8	2020-05-19 01:31:42.559539	ebooks/39074
644363	application/zip	http://www.gutenberg.org/files/39074/39074-h.zip	2012-03-07 11:01:51	ebooks/39074
676959	application/epub+zip	http://www.gutenberg.org/ebooks/39074.epub.noimages	2020-05-19 01:31:44.50779	ebooks/39074
2683298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39074.kindle.images	2020-05-19 01:31:47.78874	ebooks/39074
1458500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39074/39074-8.txt	2012-03-07 10:54:20	ebooks/39074
570236	application/zip	http://www.gutenberg.org/files/39074/39074.zip	2012-03-07 10:54:20	ebooks/39074
19560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39075/39075.zip	2012-03-07 12:09:42	ebooks/39075
119083	application/epub+zip	http://www.gutenberg.org/ebooks/39075.epub.noimages	2020-05-19 01:31:51.858707	ebooks/39075
119083	application/epub+zip	http://www.gutenberg.org/ebooks/39075.epub.images	2020-05-19 01:31:51.643689	ebooks/39075
299263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39075.kindle.noimages	2020-05-19 01:31:52.808676	ebooks/39075
53337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39075/39075.txt	2012-03-07 12:09:42	ebooks/39075
299279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39075.kindle.images	2020-05-19 01:31:52.331696	ebooks/39075
10106	image/jpeg	http://www.gutenberg.org/cache/epub/39075/pg39075.cover.medium.jpg	2020-05-19 01:31:52.844674	ebooks/39075
53330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39075/39075-8.txt	2012-03-07 12:09:42	ebooks/39075
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/39075.rdf	2020-06-11 01:32:40.874047	ebooks/39075
65839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39075/39075-h/39075-h.htm	2012-03-07 12:19:47	ebooks/39075
1733	image/jpeg	http://www.gutenberg.org/cache/epub/39075/pg39075.cover.small.jpg	2020-05-19 01:31:52.827681	ebooks/39075
115800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39075/39075-h.zip	2012-03-07 12:22:10	ebooks/39075
19560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39075/39075-8.zip	2012-03-07 12:09:42	ebooks/39075
53295	text/plain	http://www.gutenberg.org/ebooks/39075.txt.utf-8	2020-05-19 01:31:51.379705	ebooks/39075
227749	application/epub+zip	http://www.gutenberg.org/ebooks/39076.epub.images	2020-05-19 01:31:53.48469	ebooks/39076
156561	application/epub+zip	http://www.gutenberg.org/ebooks/39076.epub.noimages	2020-05-19 01:31:53.841669	ebooks/39076
174730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39076/39076.txt	2012-03-07 09:44:36	ebooks/39076
217841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39076/39076-h.zip	2012-03-07 09:45:04	ebooks/39076
224426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39076/39076-h/39076-h.htm	2012-03-07 09:43:12	ebooks/39076
650029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39076.kindle.images	2020-05-19 01:31:54.512655	ebooks/39076
70729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39076/39076-8.zip	2012-03-07 09:45:04	ebooks/39076
175053	text/plain; charset=utf-8	http://www.gutenberg.org/files/39076/39076-0.txt	2012-03-07 09:43:10	ebooks/39076
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/39076.rdf	2020-06-11 01:32:40.90304	ebooks/39076
535197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39076.kindle.noimages	2020-05-19 01:31:55.175641	ebooks/39076
1399	image/jpeg	http://www.gutenberg.org/cache/epub/39076/pg39076.cover.small.jpg	2020-05-19 01:31:55.199641	ebooks/39076
71320	application/zip	http://www.gutenberg.org/files/39076/39076-0.zip	2012-03-07 09:45:04	ebooks/39076
174670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39076/39076-8.txt	2012-03-07 09:44:00	ebooks/39076
7689	image/jpeg	http://www.gutenberg.org/cache/epub/39076/pg39076.cover.medium.jpg	2020-05-19 01:31:55.219667	ebooks/39076
70606	application/zip	http://www.gutenberg.org/files/39076/39076.zip	2012-03-07 09:45:04	ebooks/39076
4788	image/jpeg	http://www.gutenberg.org/cache/epub/39077/pg39077.cover.small.jpg	2020-05-19 01:32:07.173495	ebooks/39077
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/39077.rdf	2020-06-11 01:32:40.931054	ebooks/39077
85495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39077/39077-8.txt	2012-03-07 14:04:40	ebooks/39077
65565	application/epub+zip	http://www.gutenberg.org/ebooks/39077.epub.noimages	2020-05-19 01:32:00.366581	ebooks/39077
85489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39077/39077.txt	2012-03-07 14:04:40	ebooks/39077
270849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39077.kindle.noimages	2020-05-19 01:32:07.135501	ebooks/39077
23149	image/jpeg	http://www.gutenberg.org/cache/epub/39077/pg39077.cover.medium.jpg	2020-05-19 01:32:07.208489	ebooks/39077
35971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39077/39077.zip	2012-03-07 14:04:42	ebooks/39077
3353543	application/epub+zip	http://www.gutenberg.org/ebooks/39077.epub.images	2020-05-19 01:32:00.079629	ebooks/39077
103605	text/html; charset=utf-8	http://www.gutenberg.org/files/39077/39077-h/39077-h.htm	2012-03-07 14:04:40	ebooks/39077
85477	text/plain	http://www.gutenberg.org/ebooks/39077.txt.utf-8	2020-05-19 01:31:55.335648	ebooks/39077
1885733	application/zip	http://www.gutenberg.org/files/39077/39077-h.zip	2012-03-07 14:04:42	ebooks/39077
6680515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39077.kindle.images	2020-05-19 01:32:06.734502	ebooks/39077
36019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39077/39077-8.zip	2012-03-07 14:04:42	ebooks/39077
4150	image/jpeg	http://www.gutenberg.org/cache/epub/39078/pg39078.cover.small.jpg	2020-05-19 01:32:09.338458	ebooks/39078
111627	application/epub+zip	http://www.gutenberg.org/ebooks/39078.epub.images	2020-05-19 01:32:07.6925	ebooks/39078
19028	image/jpeg	http://www.gutenberg.org/cache/epub/39078/pg39078.cover.medium.jpg	2020-05-19 01:32:09.378465	ebooks/39078
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/39078.rdf	2020-06-11 01:32:40.955034	ebooks/39078
232491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39078/39078.txt	2012-03-07 15:44:58	ebooks/39078
477853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39078.kindle.noimages	2020-05-19 01:32:09.29446	ebooks/39078
232463	text/plain	http://www.gutenberg.org/ebooks/39078.txt.utf-8	2020-05-19 01:32:07.349503	ebooks/39078
111627	application/epub+zip	http://www.gutenberg.org/ebooks/39078.epub.noimages	2020-05-19 01:32:07.886487	ebooks/39078
477861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39078.kindle.images	2020-05-19 01:32:08.581484	ebooks/39078
86652	application/zip	http://www.gutenberg.org/files/39078/39078-h.zip	2012-03-07 15:44:58	ebooks/39078
294480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39078/39078-h/39078-h.htm	2012-03-07 15:44:58	ebooks/39078
79433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39078/39078.zip	2012-03-07 15:44:58	ebooks/39078
1257217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39079.kindle.noimages	2020-05-19 01:32:14.741556	ebooks/39079
1404754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39079/39079-h.zip	2012-03-08 10:23:07	ebooks/39079
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/39079.rdf	2020-06-11 01:32:40.983036	ebooks/39079
311157	application/epub+zip	http://www.gutenberg.org/ebooks/39079.epub.noimages	2020-05-19 01:32:10.971601	ebooks/39079
617471	text/plain	http://www.gutenberg.org/ebooks/39079.txt.utf-8	2020-05-19 01:32:09.533489	ebooks/39079
3973	image/jpeg	http://www.gutenberg.org/cache/epub/39079/pg39079.cover.small.jpg	2020-05-19 01:32:14.817587	ebooks/39079
17689	image/jpeg	http://www.gutenberg.org/cache/epub/39079/pg39079.cover.medium.jpg	2020-05-19 01:32:14.886558	ebooks/39079
617510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39079/39079.txt	2012-03-08 10:17:40	ebooks/39079
3565353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39079.kindle.images	2020-05-19 01:32:13.060574	ebooks/39079
719059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39079/39079-h/39079-h.htm	2012-03-08 10:19:38	ebooks/39079
617500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39079/39079-8.txt	2012-03-08 10:17:40	ebooks/39079
241999	application/zip	http://www.gutenberg.org/files/39079/39079.zip	2012-03-08 10:17:41	ebooks/39079
242013	application/zip	http://www.gutenberg.org/files/39079/39079-8.zip	2012-03-08 10:17:40	ebooks/39079
1467577	application/epub+zip	http://www.gutenberg.org/ebooks/39079.epub.images	2020-05-19 01:32:10.453509	ebooks/39079
157368	text/html	http://www.gutenberg.org/ebooks/3908.html.images	2020-06-02 01:16:14.266678	ebooks/3908
24783	image/jpeg	http://www.gutenberg.org/cache/epub/3908/pg3908.cover.medium.jpg	2020-06-02 01:16:15.163628	ebooks/3908
83611	application/epub+zip	http://www.gutenberg.org/ebooks/3908.epub.noimages	2020-06-02 01:16:14.434635	ebooks/3908
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/3908.rdf	2020-06-11 01:03:17.112174	ebooks/3908
347767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3908.kindle.images	2020-06-02 01:16:14.771628	ebooks/3908
151727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3908/3908.txt	2004-12-06 13:24:28	ebooks/3908
5099	image/jpeg	http://www.gutenberg.org/cache/epub/3908/pg3908.cover.small.jpg	2020-06-02 01:16:15.138625	ebooks/3908
83611	application/epub+zip	http://www.gutenberg.org/ebooks/3908.epub.images	2020-06-02 01:16:14.384638	ebooks/3908
157368	text/html	http://www.gutenberg.org/ebooks/3908.html.noimages	2020-06-02 01:16:14.309654	ebooks/3908
56989	application/zip	http://www.gutenberg.org/files/3908/3908.zip	2004-12-06 13:25:28	ebooks/3908
347763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3908.kindle.noimages	2020-06-02 01:16:15.111646	ebooks/3908
151699	text/plain	http://www.gutenberg.org/ebooks/3908.txt.utf-8	2020-06-02 01:16:14.176643	ebooks/3908
16408	application/zip	http://www.gutenberg.org/files/39080/39080.zip	2012-03-08 12:28:06	ebooks/39080
42509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39080/39080.txt	2012-03-08 12:28:06	ebooks/39080
20392	image/jpeg	http://www.gutenberg.org/cache/epub/39080/pg39080.cover.medium.jpg	2020-05-19 01:32:15.705551	ebooks/39080
230077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39080.kindle.noimages	2020-05-19 01:32:15.679547	ebooks/39080
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/39080.rdf	2020-06-11 01:32:41.007031	ebooks/39080
83515	application/epub+zip	http://www.gutenberg.org/ebooks/39080.epub.images	2020-05-19 01:32:15.188553	ebooks/39080
83515	application/epub+zip	http://www.gutenberg.org/ebooks/39080.epub.noimages	2020-05-19 01:32:15.254548	ebooks/39080
2821	image/jpeg	http://www.gutenberg.org/cache/epub/39080/pg39080.cover.small.jpg	2020-05-19 01:32:15.692558	ebooks/39080
42481	text/plain	http://www.gutenberg.org/ebooks/39080.txt.utf-8	2020-05-19 01:32:15.085567	ebooks/39080
80239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39080/39080-h.zip	2012-03-08 12:28:06	ebooks/39080
46625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39080/39080-h/39080-h.htm	2012-03-08 12:28:06	ebooks/39080
230085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39080.kindle.images	2020-05-19 01:32:15.465544	ebooks/39080
308682	application/epub+zip	http://www.gutenberg.org/ebooks/39081.epub.images	2020-05-19 01:32:16.317576	ebooks/39081
298558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39081/39081-h.zip	2012-03-08 12:35:36	ebooks/39081
14138	image/jpeg	http://www.gutenberg.org/cache/epub/39081/pg39081.cover.medium.jpg	2020-05-19 01:32:18.18951	ebooks/39081
118988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39081/39081.zip	2012-03-08 12:35:36	ebooks/39081
119009	application/zip	http://www.gutenberg.org/files/39081/39081-8.zip	2012-03-08 12:35:36	ebooks/39081
677875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39081.kindle.noimages	2020-05-19 01:32:18.144523	ebooks/39081
2366	image/jpeg	http://www.gutenberg.org/cache/epub/39081/pg39081.cover.small.jpg	2020-05-19 01:32:18.167518	ebooks/39081
858810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39081.kindle.images	2020-05-19 01:32:17.353527	ebooks/39081
319526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39081/39081-8.txt	2012-03-08 12:34:16	ebooks/39081
198283	application/epub+zip	http://www.gutenberg.org/ebooks/39081.epub.noimages	2020-05-19 01:32:16.556545	ebooks/39081
340043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39081/39081-h/39081-h.htm	2012-03-08 12:34:16	ebooks/39081
16640	application/rdf+xml	http://www.gutenberg.org/ebooks/39081.rdf	2020-06-11 01:32:41.037031	ebooks/39081
319517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39081/39081.txt	2012-03-08 12:34:54	ebooks/39081
319496	text/plain	http://www.gutenberg.org/ebooks/39081.txt.utf-8	2020-05-19 01:32:15.795552	ebooks/39081
167866	application/epub+zip	http://www.gutenberg.org/ebooks/39082.epub.images	2020-05-19 01:32:18.672501	ebooks/39082
322477	text/plain	http://www.gutenberg.org/ebooks/39082.txt.utf-8	2020-05-19 01:32:18.308526	ebooks/39082
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/39082.rdf	2020-06-11 01:32:41.064033	ebooks/39082
678170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39082.kindle.images	2020-05-19 01:32:19.714492	ebooks/39082
660681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39082.kindle.noimages	2020-05-19 01:32:20.567507	ebooks/39082
124954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39082/39082-8.zip	2012-03-09 09:12:38	ebooks/39082
3748	image/jpeg	http://www.gutenberg.org/cache/epub/39082/pg39082.cover.small.jpg	2020-05-19 01:32:20.6055	ebooks/39082
142056	application/zip	http://www.gutenberg.org/files/39082/39082-h.zip	2012-03-09 09:12:38	ebooks/39082
322459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39082/39082-8.txt	2012-03-09 09:12:36	ebooks/39082
157561	application/epub+zip	http://www.gutenberg.org/ebooks/39082.epub.noimages	2020-05-19 01:32:18.872512	ebooks/39082
357186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39082/39082-h/39082-h.htm	2012-03-09 09:12:36	ebooks/39082
14419	image/jpeg	http://www.gutenberg.org/cache/epub/39082/pg39082.cover.medium.jpg	2020-05-19 01:32:20.639504	ebooks/39082
124891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39082/39082.zip	2012-03-09 09:12:36	ebooks/39082
322459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39082/39082.txt	2012-03-09 09:12:36	ebooks/39082
586328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39083/39083-h.zip	2012-03-09 09:04:50	ebooks/39083
308924	text/plain	http://www.gutenberg.org/ebooks/39083.txt.utf-8	2020-05-19 01:32:20.779501	ebooks/39083
5008	image/jpeg	http://www.gutenberg.org/cache/epub/39083/pg39083.cover.small.jpg	2020-05-19 01:32:23.66578	ebooks/39083
1330483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39083.kindle.images	2020-05-19 01:32:22.721783	ebooks/39083
234358	application/epub+zip	http://www.gutenberg.org/ebooks/39083.epub.noimages	2020-05-19 01:32:21.478471	ebooks/39083
31775	image/jpeg	http://www.gutenberg.org/cache/epub/39083/pg39083.cover.medium.jpg	2020-05-19 01:32:23.692787	ebooks/39083
356659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39083/39083-h/39083-h.htm	2012-03-09 09:04:48	ebooks/39083
766586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39083.kindle.noimages	2020-05-19 01:32:23.637773	ebooks/39083
112247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39083/39083-8.zip	2012-03-09 09:04:50	ebooks/39083
112224	application/zip	http://www.gutenberg.org/files/39083/39083.zip	2012-03-09 09:04:50	ebooks/39083
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/39083.rdf	2020-06-11 01:32:41.090035	ebooks/39083
308954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39083/39083-8.txt	2012-03-09 09:04:48	ebooks/39083
308945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39083/39083.txt	2012-03-09 09:04:48	ebooks/39083
599475	application/epub+zip	http://www.gutenberg.org/ebooks/39083.epub.images	2020-05-19 01:32:21.23048	ebooks/39083
356761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39084/39084-8.txt	2012-03-09 09:46:40	ebooks/39084
792101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39084.kindle.noimages	2020-05-19 01:32:27.068737	ebooks/39084
16727	image/jpeg	http://www.gutenberg.org/cache/epub/39084/pg39084.cover.medium.jpg	2020-05-19 01:32:27.201734	ebooks/39084
356819	text/plain	http://www.gutenberg.org/ebooks/39084.txt.utf-8	2020-05-19 01:32:23.815789	ebooks/39084
1730	image/jpeg	http://www.gutenberg.org/cache/epub/39084/pg39084.cover.small.jpg	2020-05-19 01:32:27.137735	ebooks/39084
137197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39084/39084.zip	2012-03-09 09:46:42	ebooks/39084
210353	application/epub+zip	http://www.gutenberg.org/ebooks/39084.epub.noimages	2020-05-19 01:32:24.825793	ebooks/39084
356768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39084/39084.txt	2012-03-09 09:46:40	ebooks/39084
980646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39084.kindle.images	2020-05-19 01:32:25.960755	ebooks/39084
416396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39084/39084-h/39084-h.htm	2012-03-09 09:46:42	ebooks/39084
348771	application/zip	http://www.gutenberg.org/files/39084/39084-h.zip	2012-03-09 09:46:42	ebooks/39084
305862	application/epub+zip	http://www.gutenberg.org/ebooks/39084.epub.images	2020-05-19 01:32:24.493811	ebooks/39084
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/39084.rdf	2020-06-11 01:32:41.117038	ebooks/39084
137309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39084/39084-8.zip	2012-03-09 09:46:42	ebooks/39084
102655	text/plain; charset=utf-8	http://www.gutenberg.org/files/39085/39085-0.txt	2012-03-09 09:48:48	ebooks/39085
241572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39085.kindle.images	2020-05-19 01:32:27.780718	ebooks/39085
31470	text/plain; charset=utf-8	http://www.gutenberg.org/files/39085/39085-0.zip	2012-03-09 09:48:58	ebooks/39085
70405	application/epub+zip	http://www.gutenberg.org/ebooks/39085.epub.noimages	2020-05-19 01:32:27.503751	ebooks/39085
241565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39085.kindle.noimages	2020-05-19 01:32:28.053717	ebooks/39085
1926	image/jpeg	http://www.gutenberg.org/cache/epub/39085/pg39085.cover.small.jpg	2020-05-19 01:32:28.068734	ebooks/39085
103617	text/html; charset=utf-8	http://www.gutenberg.org/files/39085/39085-h/39085-h.htm	2012-03-09 09:48:58	ebooks/39085
11863	application/rdf+xml	http://www.gutenberg.org/ebooks/39085.rdf	2020-06-11 01:32:41.140059	ebooks/39085
11179	image/jpeg	http://www.gutenberg.org/cache/epub/39085/pg39085.cover.medium.jpg	2020-05-19 01:32:28.083716	ebooks/39085
64556	application/zip	http://www.gutenberg.org/files/39085/39085-h.zip	2012-03-09 09:49:00	ebooks/39085
70404	application/epub+zip	http://www.gutenberg.org/ebooks/39085.epub.images	2020-05-19 01:32:27.458741	ebooks/39085
450519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39086/39086-h/39086-h.htm	2012-03-09 10:08:04	ebooks/39086
91407	application/zip	http://www.gutenberg.org/files/39086/39086-8.zip	2012-03-09 10:08:06	ebooks/39086
302551	text/plain	http://www.gutenberg.org/ebooks/39086.txt.utf-8	2020-05-19 01:32:28.175731	ebooks/39086
2681	image/jpeg	http://www.gutenberg.org/cache/epub/39086/pg39086.cover.small.jpg	2020-05-19 01:32:39.177579	ebooks/39086
628188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39086.kindle.noimages	2020-05-19 01:32:39.046576	ebooks/39086
1854166	application/zip	http://www.gutenberg.org/files/39086/39086-h.zip	2012-03-09 10:08:06	ebooks/39086
1898395	application/epub+zip	http://www.gutenberg.org/ebooks/39086.epub.images	2020-05-19 01:32:29.748699	ebooks/39086
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/39086.rdf	2020-06-11 01:32:41.164045	ebooks/39086
10173	image/jpeg	http://www.gutenberg.org/cache/epub/39086/pg39086.cover.medium.jpg	2020-05-19 01:32:39.299582	ebooks/39086
295870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39086/39086-8.txt	2012-03-09 10:08:02	ebooks/39086
3507707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39086.kindle.images	2020-05-19 01:32:37.467597	ebooks/39086
142696	application/epub+zip	http://www.gutenberg.org/ebooks/39086.epub.noimages	2020-05-19 01:32:30.491693	ebooks/39086
55657	application/epub+zip	http://www.gutenberg.org/ebooks/39087.epub.noimages	2020-05-19 01:32:39.943561	ebooks/39087
74350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39087/39087.txt	2012-03-09 10:12:10	ebooks/39087
93142	application/epub+zip	http://www.gutenberg.org/ebooks/39087.epub.images	2020-05-19 01:32:39.802564	ebooks/39087
64571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39087/39087-h.zip	2012-03-09 10:12:10	ebooks/39087
81442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39087/39087-h/39087-h.htm	2012-03-09 10:12:10	ebooks/39087
74358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39087/39087-8.txt	2012-03-09 10:12:10	ebooks/39087
24624	image/jpeg	http://www.gutenberg.org/cache/epub/39087/pg39087.cover.medium.jpg	2020-05-19 01:32:40.734591	ebooks/39087
74328	text/plain	http://www.gutenberg.org/ebooks/39087.txt.utf-8	2020-05-19 01:32:39.601568	ebooks/39087
25718	application/zip	http://www.gutenberg.org/files/39087/39087-8.zip	2012-03-09 10:12:10	ebooks/39087
232649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39087.kindle.noimages	2020-05-19 01:32:40.671566	ebooks/39087
25695	application/zip	http://www.gutenberg.org/files/39087/39087.zip	2012-03-09 10:12:10	ebooks/39087
4402	image/jpeg	http://www.gutenberg.org/cache/epub/39087/pg39087.cover.small.jpg	2020-05-19 01:32:40.703581	ebooks/39087
296702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39087.kindle.images	2020-05-19 01:32:40.367582	ebooks/39087
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/39087.rdf	2020-06-11 01:32:41.195031	ebooks/39087
487913	application/prs.tex	http://www.gutenberg.org/files/39088/39088-t.zip	2013-02-17 11:52:42	ebooks/39088
1199354	application/pdf	http://www.gutenberg.org/files/39088/39088-pdf.zip	2013-02-17 11:52:42	ebooks/39088
553788	application/prs.tex	http://www.gutenberg.org/files/39088/39088-t/39088-t.tex	2013-02-17 11:52:42	ebooks/39088
8149	application/rdf+xml	http://www.gutenberg.org/ebooks/39088.rdf	2020-06-11 01:32:41.211034	ebooks/39088
1444917	application/pdf	http://www.gutenberg.org/files/39088/39088-pdf.pdf	2013-02-17 11:52:41	ebooks/39088
108089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39089/39089-h.zip	2012-03-09 13:39:56	ebooks/39089
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/39089.rdf	2020-06-11 01:32:41.238033	ebooks/39089
143842	application/epub+zip	http://www.gutenberg.org/ebooks/39089.epub.images	2020-05-19 01:32:41.536559	ebooks/39089
4642	image/jpeg	http://www.gutenberg.org/cache/epub/39089/pg39089.cover.small.jpg	2020-05-19 01:32:44.470502	ebooks/39089
669754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39089.kindle.images	2020-05-19 01:32:43.148529	ebooks/39089
143842	application/epub+zip	http://www.gutenberg.org/ebooks/39089.epub.noimages	2020-05-19 01:32:41.936549	ebooks/39089
100666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39089/39089.zip	2012-03-09 13:39:54	ebooks/39089
25024	image/jpeg	http://www.gutenberg.org/cache/epub/39089/pg39089.cover.medium.jpg	2020-05-19 01:32:44.56254	ebooks/39089
303804	text/plain	http://www.gutenberg.org/ebooks/39089.txt.utf-8	2020-05-19 01:32:40.868547	ebooks/39089
669746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39089.kindle.noimages	2020-05-19 01:32:44.372518	ebooks/39089
396238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39089/39089-h/39089-h.htm	2012-03-09 13:38:10	ebooks/39089
303693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39089/39089.txt	2012-03-09 13:39:44	ebooks/39089
100770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39089/39089-8.zip	2012-03-09 13:39:54	ebooks/39089
303698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39089/39089-8.txt	2012-03-09 13:38:10	ebooks/39089
5100	image/jpeg	http://www.gutenberg.org/cache/epub/3909/pg3909.cover.small.jpg	2020-06-02 01:16:16.591604	ebooks/3909
114322	application/epub+zip	http://www.gutenberg.org/ebooks/3909.epub.noimages	2020-06-02 01:16:15.620625	ebooks/3909
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/3909.rdf	2020-06-11 01:03:17.137154	ebooks/3909
473394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3909.kindle.noimages	2020-06-02 01:16:16.564605	ebooks/3909
232178	text/plain	http://www.gutenberg.org/ebooks/3909.txt.utf-8	2020-06-02 01:16:15.277636	ebooks/3909
114322	application/epub+zip	http://www.gutenberg.org/ebooks/3909.epub.images	2020-06-02 01:16:15.559626	ebooks/3909
473398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3909.kindle.images	2020-06-02 01:16:16.09161	ebooks/3909
24758	image/jpeg	http://www.gutenberg.org/cache/epub/3909/pg3909.cover.medium.jpg	2020-06-02 01:16:16.617608	ebooks/3909
85029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3909/3909.zip	2004-12-06 13:51:18	ebooks/3909
232206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3909/3909.txt	2004-12-06 13:50:18	ebooks/3909
240389	text/html	http://www.gutenberg.org/ebooks/3909.html.noimages	2020-06-02 01:16:15.460637	ebooks/3909
240389	text/html	http://www.gutenberg.org/ebooks/3909.html.images	2020-06-02 01:16:15.404618	ebooks/3909
550988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39090.kindle.noimages	2020-05-19 01:32:46.895471	ebooks/39090
166552	application/epub+zip	http://www.gutenberg.org/ebooks/39090.epub.noimages	2020-05-19 01:32:45.619507	ebooks/39090
198525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39090/39090.txt	2012-03-09 13:41:20	ebooks/39090
23455	image/jpeg	http://www.gutenberg.org/cache/epub/39090/pg39090.cover.medium.jpg	2020-05-19 01:32:46.937478	ebooks/39090
198497	text/plain	http://www.gutenberg.org/ebooks/39090.txt.utf-8	2020-05-19 01:32:44.813506	ebooks/39090
684707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39090.kindle.images	2020-05-19 01:32:46.255487	ebooks/39090
232579	application/epub+zip	http://www.gutenberg.org/ebooks/39090.epub.images	2020-05-19 01:32:45.210504	ebooks/39090
3193	image/jpeg	http://www.gutenberg.org/cache/epub/39090/pg39090.cover.small.jpg	2020-05-19 01:32:46.917481	ebooks/39090
223785	application/zip	http://www.gutenberg.org/files/39090/39090-h.zip	2012-03-09 13:41:22	ebooks/39090
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/39090.rdf	2020-06-11 01:32:41.269032	ebooks/39090
231922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39090/39090-h/39090-h.htm	2012-03-09 13:41:20	ebooks/39090
78768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39090/39090.zip	2012-03-09 13:41:22	ebooks/39090
130375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39091/39091.txt	2012-03-09 13:46:40	ebooks/39091
51364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39091/39091.zip	2012-03-09 13:47:32	ebooks/39091
467393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39091.kindle.images	2020-05-19 01:32:48.342456	ebooks/39091
435618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39091.kindle.noimages	2020-05-19 01:32:48.872462	ebooks/39091
130199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39091/39091-8.txt	2012-03-09 13:45:04	ebooks/39091
7597	image/jpeg	http://www.gutenberg.org/cache/epub/39091/pg39091.cover.medium.jpg	2020-05-19 01:32:48.913456	ebooks/39091
51462	text/plain; charset=utf-8	http://www.gutenberg.org/files/39091/39091-0.zip	2012-03-09 13:47:32	ebooks/39091
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/39091.rdf	2020-06-11 01:32:41.299041	ebooks/39091
130236	text/plain; charset=utf-8	http://www.gutenberg.org/files/39091/39091-0.txt	2012-03-09 13:44:08	ebooks/39091
144938	application/zip	http://www.gutenberg.org/files/39091/39091-h.zip	2012-03-09 13:47:32	ebooks/39091
153085	application/epub+zip	http://www.gutenberg.org/ebooks/39091.epub.images	2020-05-19 01:32:47.457484	ebooks/39091
161129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39091/39091-h/39091-h.htm	2012-03-09 13:44:12	ebooks/39091
51380	application/zip	http://www.gutenberg.org/files/39091/39091-8.zip	2012-03-09 13:47:32	ebooks/39091
133958	application/epub+zip	http://www.gutenberg.org/ebooks/39091.epub.noimages	2020-05-19 01:32:47.814471	ebooks/39091
1414	image/jpeg	http://www.gutenberg.org/cache/epub/39091/pg39091.cover.small.jpg	2020-05-19 01:32:48.893489	ebooks/39091
359797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39092/39092-8.zip	2020-02-13 08:20:38	ebooks/39092
1986200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39092.kindle.images	2020-05-19 01:32:54.614542	ebooks/39092
468264	application/zip	http://www.gutenberg.org/files/39092/39092-h.zip	2020-02-13 08:20:38	ebooks/39092
17364	image/jpeg	http://www.gutenberg.org/cache/epub/39092/pg39092.cover.medium.jpg	2020-05-19 01:32:58.378512	ebooks/39092
1136027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39092/39092-h/39092-h.htm	2020-02-13 08:20:22	ebooks/39092
1986192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39092.kindle.noimages	2020-05-19 01:32:57.686497	ebooks/39092
509002	application/epub+zip	http://www.gutenberg.org/ebooks/39092.epub.noimages	2020-05-19 01:32:51.466589	ebooks/39092
2387	image/jpeg	http://www.gutenberg.org/cache/epub/39092/pg39092.cover.small.jpg	2020-05-19 01:32:58.11349	ebooks/39092
890760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39092/39092-8.txt	2020-02-13 08:20:22	ebooks/39092
892447	text/plain	http://www.gutenberg.org/ebooks/39092.txt.utf-8	2020-05-19 01:32:49.044491	ebooks/39092
891257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39092/39092.txt	2020-02-13 08:20:22	ebooks/39092
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/39092.rdf	2020-06-11 01:32:41.327033	ebooks/39092
358264	application/zip	http://www.gutenberg.org/files/39092/39092.zip	2020-02-13 08:20:38	ebooks/39092
509002	application/epub+zip	http://www.gutenberg.org/ebooks/39092.epub.images	2020-05-19 01:32:50.614592	ebooks/39092
375925	application/epub+zip	http://www.gutenberg.org/ebooks/39093.epub.noimages	2020-05-19 01:33:00.954472	ebooks/39093
746055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39093/39093-8.txt	2012-03-10 12:06:46	ebooks/39093
746408	text/plain	http://www.gutenberg.org/ebooks/39093.txt.utf-8	2020-05-19 01:32:58.984485	ebooks/39093
746226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39093/39093.txt	2012-03-10 12:06:28	ebooks/39093
1481449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39093.kindle.noimages	2020-05-19 01:33:09.833687	ebooks/39093
2863196	application/zip	http://www.gutenberg.org/files/39093/39093-h.zip	2012-03-10 12:07:38	ebooks/39093
12478	image/jpeg	http://www.gutenberg.org/cache/epub/39093/pg39093.cover.medium.jpg	2020-05-19 01:33:10.011692	ebooks/39093
911320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39093/39093-h/39093-h.htm	2012-03-10 12:07:00	ebooks/39093
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/39093.rdf	2020-06-11 01:32:41.355053	ebooks/39093
1796	image/jpeg	http://www.gutenberg.org/cache/epub/39093/pg39093.cover.small.jpg	2020-05-19 01:33:09.926673	ebooks/39093
5363799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39093.kindle.images	2020-05-19 01:33:07.814706	ebooks/39093
2169939	application/epub+zip	http://www.gutenberg.org/ebooks/39093.epub.images	2020-05-19 01:33:00.445489	ebooks/39093
282115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39093/39093-8.zip	2012-03-10 12:07:38	ebooks/39093
281796	application/zip	http://www.gutenberg.org/files/39093/39093.zip	2012-03-10 12:07:36	ebooks/39093
217454	application/epub+zip	http://www.gutenberg.org/ebooks/39094.epub.noimages	2020-05-19 01:33:10.936697	ebooks/39094
277122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39094/39094-h/39094-h.htm	2012-03-10 06:41:42	ebooks/39094
660923	application/epub+zip	http://www.gutenberg.org/ebooks/39094.epub.images	2020-05-19 01:33:10.672663	ebooks/39094
3708	image/jpeg	http://www.gutenberg.org/cache/epub/39094/pg39094.cover.small.jpg	2020-05-19 01:33:12.476638	ebooks/39094
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/39094.rdf	2020-06-11 01:32:41.380048	ebooks/39094
94244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39094/39094.zip	2012-03-10 06:41:44	ebooks/39094
24307	image/jpeg	http://www.gutenberg.org/cache/epub/39094/pg39094.cover.medium.jpg	2020-05-19 01:33:12.499673	ebooks/39094
256666	text/plain	http://www.gutenberg.org/ebooks/39094.txt.utf-8	2020-05-19 01:33:10.252677	ebooks/39094
682630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39094.kindle.noimages	2020-05-19 01:33:12.451659	ebooks/39094
256694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39094/39094.txt	2012-03-10 06:41:42	ebooks/39094
1409327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39094.kindle.images	2020-05-19 01:33:11.728649	ebooks/39094
677026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39094/39094-h.zip	2012-03-10 06:41:44	ebooks/39094
13372	image/jpeg	http://www.gutenberg.org/cache/epub/39095/pg39095.cover.medium.jpg	2020-05-19 01:33:17.517574	ebooks/39095
338186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39095/39095.zip	2012-03-10 11:43:36	ebooks/39095
1042364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39095/39095-8.txt	2012-03-10 11:43:34	ebooks/39095
383563	application/epub+zip	http://www.gutenberg.org/ebooks/39095.epub.images	2020-05-19 01:33:13.331634	ebooks/39095
4078	image/jpeg	http://www.gutenberg.org/cache/epub/39095/pg39095.cover.small.jpg	2020-05-19 01:33:17.478579	ebooks/39095
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/39095.rdf	2020-06-11 01:32:41.406032	ebooks/39095
1101393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39095/39095-h/39095-h.htm	2012-03-10 11:43:34	ebooks/39095
1042335	text/plain	http://www.gutenberg.org/ebooks/39095.txt.utf-8	2020-05-19 01:33:12.627698	ebooks/39095
1638751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39095.kindle.noimages	2020-05-19 01:33:17.435573	ebooks/39095
338205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39095/39095-8.zip	2012-03-10 11:43:36	ebooks/39095
1042358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39095/39095.txt	2012-03-10 11:43:34	ebooks/39095
383563	application/epub+zip	http://www.gutenberg.org/ebooks/39095.epub.noimages	2020-05-19 01:33:13.648625	ebooks/39095
1638755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39095.kindle.images	2020-05-19 01:33:15.543601	ebooks/39095
351983	application/zip	http://www.gutenberg.org/files/39095/39095-h.zip	2012-03-10 11:43:36	ebooks/39095
1097699	text/html	http://www.gutenberg.org/ebooks/39096.html.images	2020-05-19 01:33:18.505602	ebooks/39096
15442	image/jpeg	http://www.gutenberg.org/cache/epub/39096/pg39096.cover.medium.jpg	2020-05-19 01:33:23.852494	ebooks/39096
448495	application/epub+zip	http://www.gutenberg.org/ebooks/39096.epub.images	2020-05-19 01:33:19.208558	ebooks/39096
448496	application/epub+zip	http://www.gutenberg.org/ebooks/39096.epub.noimages	2020-05-19 01:33:19.537579	ebooks/39096
1769444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39096.kindle.noimages	2020-05-19 01:33:23.7995	ebooks/39096
1097699	text/html	http://www.gutenberg.org/ebooks/39096.html.noimages	2020-05-19 01:33:18.717566	ebooks/39096
953136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39096/39096-8.txt	2012-03-10 12:01:58	ebooks/39096
1769451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39096.kindle.images	2020-05-19 01:33:21.666529	ebooks/39096
376365	application/zip	http://www.gutenberg.org/files/39096/39096-8.zip	2012-03-10 12:02:00	ebooks/39096
1000604	text/plain	http://www.gutenberg.org/ebooks/39096.txt.utf-8	2020-05-19 01:33:17.678605	ebooks/39096
3844	image/jpeg	http://www.gutenberg.org/cache/epub/39096/pg39096.cover.small.jpg	2020-05-19 01:33:23.828491	ebooks/39096
13806	application/rdf+xml	http://www.gutenberg.org/ebooks/39096.rdf	2020-06-11 01:32:41.431047	ebooks/39096
526136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39097/39097.txt	2012-03-10 12:04:34	ebooks/39097
203308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39097/39097.zip	2012-03-10 12:04:36	ebooks/39097
578512	text/html; charset=utf-8	http://www.gutenberg.org/files/39097/39097-h/39097-h.htm	2012-03-10 12:04:34	ebooks/39097
526135	text/plain	http://www.gutenberg.org/ebooks/39097.txt.utf-8	2020-05-19 01:33:23.974529	ebooks/39097
526144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39097/39097-8.txt	2012-03-10 12:04:34	ebooks/39097
1045409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39097.kindle.noimages	2020-05-19 01:33:27.695456	ebooks/39097
1835444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39097.kindle.images	2020-05-19 01:33:26.45846	ebooks/39097
203376	application/zip	http://www.gutenberg.org/files/39097/39097-8.zip	2012-03-10 12:04:36	ebooks/39097
708580	application/zip	http://www.gutenberg.org/files/39097/39097-h.zip	2012-03-10 12:04:36	ebooks/39097
18061	application/rdf+xml	http://www.gutenberg.org/ebooks/39097.rdf	2020-06-11 01:32:41.463033	ebooks/39097
19461	image/jpeg	http://www.gutenberg.org/cache/epub/39097/pg39097.cover.medium.jpg	2020-05-19 01:33:27.756476	ebooks/39097
3228	image/jpeg	http://www.gutenberg.org/cache/epub/39097/pg39097.cover.small.jpg	2020-05-19 01:33:27.72845	ebooks/39097
278569	application/epub+zip	http://www.gutenberg.org/ebooks/39097.epub.noimages	2020-05-19 01:33:25.113515	ebooks/39097
720528	application/epub+zip	http://www.gutenberg.org/ebooks/39097.epub.images	2020-05-19 01:33:24.683526	ebooks/39097
581004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39098.kindle.images	2020-06-17 08:00:31.839673	ebooks/39098
72607	application/zip	http://www.gutenberg.org/files/39098/39098-8.zip	2012-03-10 07:33:35	ebooks/39098
580995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39098.kindle.noimages	2020-06-17 08:00:32.901685	ebooks/39098
68098	application/octet-stream	http://www.gutenberg.org/files/39098/39098-tei.zip	2012-03-10 07:33:35	ebooks/39098
189633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39098/39098-8.txt	2012-03-10 07:33:35	ebooks/39098
182761	application/prs.tei	http://www.gutenberg.org/files/39098/39098-tei/39098-tei.tei	2012-03-10 07:33:35	ebooks/39098
72571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39098/39098.zip	2012-03-10 07:33:35	ebooks/39098
189628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39098/39098.txt	2012-03-10 07:33:35	ebooks/39098
19424	application/rdf+xml	http://www.gutenberg.org/ebooks/39098.rdf	2020-06-17 08:00:33.517639	ebooks/39098
359574	text/html; charset=utf-8	http://www.gutenberg.org/files/39098/39098-h/39098-h.html	2012-03-10 07:33:18	ebooks/39098
72810	text/plain; charset=utf-8	http://www.gutenberg.org/files/39098/39098-0.zip	2020-06-17 04:10:19	ebooks/39098
165764	application/zip	http://www.gutenberg.org/files/39098/39098-pdf.zip	2012-03-10 07:33:35	ebooks/39098
527151	application/pdf	http://www.gutenberg.org/files/39098/39098-pdf.pdf	2012-03-10 07:33:35	ebooks/39098
24211	image/jpeg	http://www.gutenberg.org/cache/epub/39098/pg39098.cover.medium.jpg	2020-06-17 08:00:33.234633	ebooks/39098
88490	text/html; charset=utf-8	http://www.gutenberg.org/files/39098/39098-h.zip	2012-03-10 07:33:18	ebooks/39098
5186	image/jpeg	http://www.gutenberg.org/cache/epub/39098/pg39098.cover.small.jpg	2020-06-17 08:00:33.069637	ebooks/39098
190075	text/plain; charset=utf-8	http://www.gutenberg.org/files/39098/39098-0.txt	2020-06-17 04:10:19	ebooks/39098
138015	application/epub+zip	http://www.gutenberg.org/ebooks/39098.epub.noimages	2020-06-17 08:00:30.769701	ebooks/39098
138016	application/epub+zip	http://www.gutenberg.org/ebooks/39098.epub.images	2020-06-17 08:00:29.968723	ebooks/39098
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/39099.rdf	2020-06-11 01:32:41.521032	ebooks/39099
200239	text/plain	http://www.gutenberg.org/ebooks/39099.txt.utf-8	2020-05-19 01:33:30.73359	ebooks/39099
191223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39099/39099-8.txt	2012-03-11 07:15:34	ebooks/39099
437480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39099.kindle.images	2020-05-19 01:33:31.825553	ebooks/39099
22808	image/jpeg	http://www.gutenberg.org/cache/epub/39099/pg39099.cover.medium.jpg	2020-05-19 01:33:32.387561	ebooks/39099
4672	image/jpeg	http://www.gutenberg.org/cache/epub/39099/pg39099.cover.small.jpg	2020-05-19 01:33:32.360563	ebooks/39099
108765	application/epub+zip	http://www.gutenberg.org/ebooks/39099.epub.noimages	2020-05-19 01:33:31.318572	ebooks/39099
108764	application/epub+zip	http://www.gutenberg.org/ebooks/39099.epub.images	2020-05-19 01:33:31.231574	ebooks/39099
437477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39099.kindle.noimages	2020-05-19 01:33:32.332556	ebooks/39099
219655	text/html	http://www.gutenberg.org/ebooks/39099.html.noimages	2020-05-19 01:33:31.114563	ebooks/39099
219655	text/html	http://www.gutenberg.org/ebooks/39099.html.images	2020-05-19 01:33:31.059563	ebooks/39099
74215	application/zip	http://www.gutenberg.org/files/39099/39099-8.zip	2012-03-11 07:15:36	ebooks/39099
77938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/391/391.zip	2008-07-19 18:11:38	ebooks/391
9408	image/jpeg	http://www.gutenberg.org/cache/epub/391/pg391.cover.medium.jpg	2020-05-31 23:52:49.830002	ebooks/391
429001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/391.kindle.images	2020-05-31 23:52:49.13606	ebooks/391
217127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/391/391.txt	2008-07-19 18:10:30	ebooks/391
217099	text/plain	http://www.gutenberg.org/ebooks/391.txt.utf-8	2020-05-31 23:52:47.928052	ebooks/391
428994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/391.kindle.noimages	2020-05-31 23:52:49.782002	ebooks/391
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/391.rdf	2020-06-11 01:00:22.763212	ebooks/391
273670	text/html	http://www.gutenberg.org/ebooks/391.html.noimages	2020-05-31 23:52:48.222099	ebooks/391
103414	application/epub+zip	http://www.gutenberg.org/ebooks/391.epub.noimages	2020-05-31 23:52:48.491038	ebooks/391
103413	application/epub+zip	http://www.gutenberg.org/ebooks/391.epub.images	2020-05-31 23:52:48.388027	ebooks/391
273670	text/html	http://www.gutenberg.org/ebooks/391.html.images	2020-05-31 23:52:48.121091	ebooks/391
2809	image/jpeg	http://www.gutenberg.org/cache/epub/391/pg391.cover.small.jpg	2020-05-31 23:52:49.807001	ebooks/391
153036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3910/3910.txt	2004-12-06 13:54:02	ebooks/3910
348961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3910.kindle.noimages	2020-06-02 01:16:17.693611	ebooks/3910
83693	application/epub+zip	http://www.gutenberg.org/ebooks/3910.epub.noimages	2020-06-02 01:16:16.989621	ebooks/3910
83692	application/epub+zip	http://www.gutenberg.org/ebooks/3910.epub.images	2020-06-02 01:16:16.938606	ebooks/3910
56435	application/zip	http://www.gutenberg.org/files/3910/3910.zip	2004-12-06 13:54:44	ebooks/3910
24804	image/jpeg	http://www.gutenberg.org/cache/epub/3910/pg3910.cover.medium.jpg	2020-06-02 01:16:17.746587	ebooks/3910
348964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3910.kindle.images	2020-06-02 01:16:17.341597	ebooks/3910
159623	text/html	http://www.gutenberg.org/ebooks/3910.html.images	2020-06-02 01:16:16.818611	ebooks/3910
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/3910.rdf	2020-06-11 01:03:17.161153	ebooks/3910
159623	text/html	http://www.gutenberg.org/ebooks/3910.html.noimages	2020-06-02 01:16:16.861613	ebooks/3910
5085	image/jpeg	http://www.gutenberg.org/cache/epub/3910/pg3910.cover.small.jpg	2020-06-02 01:16:17.720601	ebooks/3910
153008	text/plain	http://www.gutenberg.org/ebooks/3910.txt.utf-8	2020-06-02 01:16:16.729618	ebooks/3910
4405	image/jpeg	http://www.gutenberg.org/cache/epub/39100/pg39100.cover.small.jpg	2020-05-19 01:33:41.915765	ebooks/39100
261476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39100/39100.zip	2012-03-11 07:18:56	ebooks/39100
662995	text/plain	http://www.gutenberg.org/ebooks/39100.txt.utf-8	2020-05-19 01:33:36.377495	ebooks/39100
312068	application/epub+zip	http://www.gutenberg.org/ebooks/39100.epub.noimages	2020-05-19 01:33:37.818484	ebooks/39100
1247900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39100.kindle.noimages	2020-05-19 01:33:41.828775	ebooks/39100
2824758	application/epub+zip	http://www.gutenberg.org/ebooks/39100.epub.images	2020-05-19 01:33:37.412515	ebooks/39100
662804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39100/39100-8.txt	2012-03-11 07:18:56	ebooks/39100
5439270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39100.kindle.images	2020-05-19 01:33:40.19878	ebooks/39100
729981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39100/39100-h/39100-h.htm	2012-03-11 07:18:56	ebooks/39100
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/39100.rdf	2020-06-11 01:32:41.548026	ebooks/39100
2777149	application/zip	http://www.gutenberg.org/files/39100/39100-h.zip	2012-03-11 07:18:58	ebooks/39100
662946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39100/39100.txt	2012-03-11 07:18:56	ebooks/39100
15347	image/jpeg	http://www.gutenberg.org/cache/epub/39100/pg39100.cover.medium.jpg	2020-05-19 01:33:42.015786	ebooks/39100
261657	application/zip	http://www.gutenberg.org/files/39100/39100-8.zip	2012-03-11 07:18:56	ebooks/39100
1719430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39101.kindle.noimages	2020-05-19 01:33:47.556683	ebooks/39101
917344	text/plain	http://www.gutenberg.org/ebooks/39101.txt.utf-8	2020-05-19 01:33:42.264876	ebooks/39101
429400	application/epub+zip	http://www.gutenberg.org/ebooks/39101.epub.images	2020-05-19 01:33:43.112778	ebooks/39101
429400	application/epub+zip	http://www.gutenberg.org/ebooks/39101.epub.noimages	2020-05-19 01:33:43.582777	ebooks/39101
344072	application/zip	http://www.gutenberg.org/files/39101/39101-8.zip	2012-03-11 07:25:56	ebooks/39101
974106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39101/39101-h/39101-h.htm	2012-03-11 07:25:56	ebooks/39101
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/39101.rdf	2020-06-11 01:32:43.595037	ebooks/39101
893458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39101/39101-8.txt	2012-03-11 07:25:52	ebooks/39101
393051	application/zip	http://www.gutenberg.org/files/39101/39101-h.zip	2012-03-11 07:25:56	ebooks/39101
2206	image/jpeg	http://www.gutenberg.org/cache/epub/39101/pg39101.cover.small.jpg	2020-05-19 01:33:47.599691	ebooks/39101
1719386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39101.kindle.images	2020-05-19 01:33:45.562723	ebooks/39101
8342	image/jpeg	http://www.gutenberg.org/cache/epub/39101/pg39101.cover.medium.jpg	2020-05-19 01:33:47.638681	ebooks/39101
219430	application/epub+zip	http://www.gutenberg.org/ebooks/39102.epub.noimages	2020-05-19 01:33:48.433695	ebooks/39102
254048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39102/39102.txt	2012-03-11 07:55:54	ebooks/39102
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/39102.rdf	2020-06-11 01:32:43.620008	ebooks/39102
358109	application/epub+zip	http://www.gutenberg.org/ebooks/39102.epub.images	2020-05-19 01:33:48.19872	ebooks/39102
889981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39102.kindle.images	2020-05-19 01:33:49.087687	ebooks/39102
3068	image/jpeg	http://www.gutenberg.org/cache/epub/39102/pg39102.cover.small.jpg	2020-05-19 01:33:49.73566	ebooks/39102
21421	image/jpeg	http://www.gutenberg.org/cache/epub/39102/pg39102.cover.medium.jpg	2020-05-19 01:33:49.753658	ebooks/39102
254020	text/plain	http://www.gutenberg.org/ebooks/39102.txt.utf-8	2020-05-19 01:33:47.772693	ebooks/39102
670198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39102.kindle.noimages	2020-05-19 01:33:49.715663	ebooks/39102
376507	application/zip	http://www.gutenberg.org/files/39102/39102-h.zip	2012-03-11 07:55:56	ebooks/39102
267249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39102/39102-h/39102-h.htm	2012-03-11 07:55:54	ebooks/39102
99288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39102/39102.zip	2012-03-11 07:55:56	ebooks/39102
153328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39103/39103-h.zip	2012-03-11 08:07:14	ebooks/39103
16708	image/jpeg	http://www.gutenberg.org/cache/epub/39103/pg39103.cover.medium.jpg	2020-05-19 01:33:52.463639	ebooks/39103
144275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39103/39103.zip	2012-03-11 08:07:14	ebooks/39103
739306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39103.kindle.images	2020-05-19 01:33:51.440644	ebooks/39103
418996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39103/39103-h/39103-h.htm	2012-03-11 08:04:38	ebooks/39103
182746	application/epub+zip	http://www.gutenberg.org/ebooks/39103.epub.noimages	2020-05-19 01:33:50.501661	ebooks/39103
363569	text/plain	http://www.gutenberg.org/ebooks/39103.txt.utf-8	2020-05-19 01:33:49.858685	ebooks/39103
144341	application/zip	http://www.gutenberg.org/files/39103/39103-8.zip	2012-03-11 08:07:14	ebooks/39103
363551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39103/39103-8.txt	2012-03-11 08:04:38	ebooks/39103
182746	application/epub+zip	http://www.gutenberg.org/ebooks/39103.epub.images	2020-05-19 01:33:50.274649	ebooks/39103
16220	application/rdf+xml	http://www.gutenberg.org/ebooks/39103.rdf	2020-06-11 01:32:43.648008	ebooks/39103
363563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39103/39103.txt	2012-03-11 08:06:46	ebooks/39103
3692	image/jpeg	http://www.gutenberg.org/cache/epub/39103/pg39103.cover.small.jpg	2020-05-19 01:33:52.422629	ebooks/39103
739290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39103.kindle.noimages	2020-05-19 01:33:52.378635	ebooks/39103
306149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39104/39104-8.zip	2012-03-10 17:15:06	ebooks/39104
356719	application/epub+zip	http://www.gutenberg.org/ebooks/39104.epub.images	2020-05-19 01:33:53.400642	ebooks/39104
356719	application/epub+zip	http://www.gutenberg.org/ebooks/39104.epub.noimages	2020-05-19 01:33:53.818653	ebooks/39104
24377	image/jpeg	http://www.gutenberg.org/cache/epub/39104/pg39104.cover.medium.jpg	2020-05-19 01:33:57.232563	ebooks/39104
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/39104.rdf	2020-06-11 01:32:43.677	ebooks/39104
843847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39104/39104-h/39104-h.htm	2012-03-10 17:14:16	ebooks/39104
1462341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39104.kindle.images	2020-05-19 01:33:55.444593	ebooks/39104
306048	application/zip	http://www.gutenberg.org/files/39104/39104.zip	2012-03-10 17:15:06	ebooks/39104
1462325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39104.kindle.noimages	2020-05-19 01:33:57.143592	ebooks/39104
785015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39104/39104.txt	2012-03-10 17:14:56	ebooks/39104
785080	text/plain	http://www.gutenberg.org/ebooks/39104.txt.utf-8	2020-05-19 01:33:52.627632	ebooks/39104
785010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39104/39104-8.txt	2012-03-10 17:14:14	ebooks/39104
317953	application/zip	http://www.gutenberg.org/files/39104/39104-h.zip	2012-03-10 17:15:08	ebooks/39104
4706	image/jpeg	http://www.gutenberg.org/cache/epub/39104/pg39104.cover.small.jpg	2020-05-19 01:33:57.190571	ebooks/39104
139900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39105/39105-h.zip	2012-03-10 17:16:20	ebooks/39105
339614	text/plain	http://www.gutenberg.org/ebooks/39105.txt.utf-8	2020-05-19 01:33:57.385589	ebooks/39105
168067	application/epub+zip	http://www.gutenberg.org/ebooks/39105.epub.noimages	2020-05-19 01:33:57.939551	ebooks/39105
368646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39105/39105-h/39105-h.htm	2012-03-10 17:16:18	ebooks/39105
339642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39105/39105-8.txt	2012-03-10 17:16:18	ebooks/39105
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/39105.rdf	2020-06-11 01:32:43.703012	ebooks/39105
132522	application/zip	http://www.gutenberg.org/files/39105/39105.zip	2012-03-10 17:16:20	ebooks/39105
168068	application/epub+zip	http://www.gutenberg.org/ebooks/39105.epub.images	2020-05-19 01:33:57.735556	ebooks/39105
17752	image/jpeg	http://www.gutenberg.org/cache/epub/39105/pg39105.cover.medium.jpg	2020-05-19 01:33:59.563547	ebooks/39105
672339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39105.kindle.noimages	2020-05-19 01:33:59.497564	ebooks/39105
339636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39105/39105.txt	2012-03-10 17:16:18	ebooks/39105
3886	image/jpeg	http://www.gutenberg.org/cache/epub/39105/pg39105.cover.small.jpg	2020-05-19 01:33:59.531534	ebooks/39105
672344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39105.kindle.images	2020-05-19 01:33:58.717551	ebooks/39105
132549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39105/39105-8.zip	2012-03-10 17:16:20	ebooks/39105
333445	application/epub+zip	http://www.gutenberg.org/ebooks/39106.epub.noimages	2020-05-19 01:34:01.12655	ebooks/39106
1379951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39106.kindle.noimages	2020-05-19 01:34:04.851501	ebooks/39106
9453	image/jpeg	http://www.gutenberg.org/cache/epub/39106/pg39106.cover.medium.jpg	2020-05-19 01:34:04.94548	ebooks/39106
1708	image/jpeg	http://www.gutenberg.org/cache/epub/39106/pg39106.cover.small.jpg	2020-05-19 01:34:04.900479	ebooks/39106
394449	application/zip	http://www.gutenberg.org/files/39106/39106-h.zip	2012-03-11 08:43:26	ebooks/39106
775879	text/plain; charset=utf-8	http://www.gutenberg.org/files/39106/39106-0.txt	2012-03-11 08:41:52	ebooks/39106
266545	text/plain; charset=utf-8	http://www.gutenberg.org/files/39106/39106-0.zip	2012-03-11 08:43:26	ebooks/39106
413613	application/epub+zip	http://www.gutenberg.org/ebooks/39106.epub.images	2020-05-19 01:34:00.550516	ebooks/39106
775774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39106/39106-8.txt	2012-03-11 08:42:10	ebooks/39106
266337	application/zip	http://www.gutenberg.org/files/39106/39106-8.zip	2012-03-11 08:43:26	ebooks/39106
930028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39106/39106-h/39106-h.htm	2012-03-11 08:41:54	ebooks/39106
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/39106.rdf	2020-06-11 01:32:43.73	ebooks/39106
1536659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39106.kindle.images	2020-05-19 01:34:02.994496	ebooks/39106
61323	application/epub+zip	http://www.gutenberg.org/ebooks/39107.epub.noimages	2020-05-19 01:34:05.442509	ebooks/39107
33500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39107/39107-8.zip	2012-03-13 05:29:34	ebooks/39107
97919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39107/39107-h/39107-h.htm	2012-03-12 04:02:28	ebooks/39107
295385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39107.kindle.images	2020-05-19 01:34:05.75845	ebooks/39107
90971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39107/39107-8.txt	2012-03-12 04:02:26	ebooks/39107
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/39107.rdf	2020-06-11 01:32:43.754021	ebooks/39107
265443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39107.kindle.noimages	2020-05-19 01:34:06.062451	ebooks/39107
4951	image/jpeg	http://www.gutenberg.org/cache/epub/39107/pg39107.cover.small.jpg	2020-05-19 01:34:06.092459	ebooks/39107
56847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39107/39107-h.zip	2012-03-13 05:29:34	ebooks/39107
84157	application/epub+zip	http://www.gutenberg.org/ebooks/39107.epub.images	2020-05-19 01:34:05.301481	ebooks/39107
27085	image/jpeg	http://www.gutenberg.org/cache/epub/39107/pg39107.cover.medium.jpg	2020-05-19 01:34:06.122448	ebooks/39107
92237	text/plain	http://www.gutenberg.org/ebooks/39107.txt.utf-8	2020-05-19 01:34:05.103476	ebooks/39107
518014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39108/39108-8.txt	2012-03-11 12:09:12	ebooks/39108
518216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39108/39108.txt	2012-03-11 12:09:12	ebooks/39108
581615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39108/39108-h/39108-h.htm	2012-03-11 12:09:12	ebooks/39108
518088	text/plain	http://www.gutenberg.org/ebooks/39108.txt.utf-8	2020-05-19 01:34:06.251454	ebooks/39108
279136	application/epub+zip	http://www.gutenberg.org/ebooks/39108.epub.noimages	2020-05-19 01:34:08.571593	ebooks/39108
202441	application/zip	http://www.gutenberg.org/files/39108/39108.zip	2012-03-11 12:09:18	ebooks/39108
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/39108.rdf	2020-06-11 01:32:43.780999	ebooks/39108
202508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39108/39108-8.zip	2012-03-11 12:09:18	ebooks/39108
3341127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39108/39108-h.zip	2012-03-11 12:09:18	ebooks/39108
1056506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39108.kindle.noimages	2020-05-19 01:34:12.191532	ebooks/39108
3241598	application/epub+zip	http://www.gutenberg.org/ebooks/39108.epub.images	2020-05-19 01:34:08.251598	ebooks/39108
6504160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39108.kindle.images	2020-05-19 01:34:10.93256	ebooks/39108
1762	image/jpeg	http://www.gutenberg.org/cache/epub/39108/pg39108.cover.small.jpg	2020-05-19 01:34:12.231539	ebooks/39108
11207	image/jpeg	http://www.gutenberg.org/cache/epub/39108/pg39108.cover.medium.jpg	2020-05-19 01:34:12.267541	ebooks/39108
14675	image/jpeg	http://www.gutenberg.org/cache/epub/39109/pg39109.cover.medium.jpg	2020-05-19 01:34:18.297474	ebooks/39109
222394	application/zip	http://www.gutenberg.org/files/39109/39109.zip	2012-03-11 12:11:38	ebooks/39109
2096	image/jpeg	http://www.gutenberg.org/cache/epub/39109/pg39109.cover.small.jpg	2020-05-19 01:34:18.173469	ebooks/39109
4825406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39109.kindle.images	2020-05-19 01:34:16.314477	ebooks/39109
1305969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39109.kindle.noimages	2020-05-19 01:34:18.041464	ebooks/39109
2398386	application/epub+zip	http://www.gutenberg.org/ebooks/39109.epub.images	2020-05-19 01:34:13.519548	ebooks/39109
584086	text/plain	http://www.gutenberg.org/ebooks/39109.txt.utf-8	2020-05-19 01:34:12.414544	ebooks/39109
222506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39109/39109-8.zip	2012-03-11 12:11:38	ebooks/39109
584064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39109/39109.txt	2012-03-11 12:11:24	ebooks/39109
711453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39109/39109-h/39109-h.htm	2012-03-11 12:10:22	ebooks/39109
2338539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39109/39109-h.zip	2012-03-11 12:11:40	ebooks/39109
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/39109.rdf	2020-06-11 01:32:43.807997	ebooks/39109
584035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39109/39109-8.txt	2012-03-11 12:10:22	ebooks/39109
392777	application/epub+zip	http://www.gutenberg.org/ebooks/39109.epub.noimages	2020-05-19 01:34:14.015509	ebooks/39109
131680	text/html	http://www.gutenberg.org/ebooks/3911.html.noimages	2020-06-02 01:16:17.973585	ebooks/3911
126566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3911/3911.txt	2004-12-06 13:56:42	ebooks/3911
46823	application/zip	http://www.gutenberg.org/files/3911/3911.zip	2004-12-06 13:57:22	ebooks/3911
24809	image/jpeg	http://www.gutenberg.org/cache/epub/3911/pg3911.cover.medium.jpg	2020-06-02 01:16:18.733582	ebooks/3911
126538	text/plain	http://www.gutenberg.org/ebooks/3911.txt.utf-8	2020-06-02 01:16:17.859605	ebooks/3911
72678	application/epub+zip	http://www.gutenberg.org/ebooks/3911.epub.images	2020-06-02 01:16:18.040597	ebooks/3911
131680	text/html	http://www.gutenberg.org/ebooks/3911.html.images	2020-06-02 01:16:17.934601	ebooks/3911
305922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3911.kindle.images	2020-06-02 01:16:18.383585	ebooks/3911
5077	image/jpeg	http://www.gutenberg.org/cache/epub/3911/pg3911.cover.small.jpg	2020-06-02 01:16:18.707582	ebooks/3911
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/3911.rdf	2020-06-11 01:03:17.185164	ebooks/3911
72678	application/epub+zip	http://www.gutenberg.org/ebooks/3911.epub.noimages	2020-06-02 01:16:18.086588	ebooks/3911
305918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3911.kindle.noimages	2020-06-02 01:16:18.680573	ebooks/3911
27883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39110/39110.txt	2012-03-11 14:56:44	ebooks/39110
2837	image/jpeg	http://www.gutenberg.org/cache/epub/39110/pg39110.cover.small.jpg	2020-05-19 01:35:26.240568	ebooks/39110
17384	image/jpeg	http://www.gutenberg.org/cache/epub/39110/pg39110.cover.medium.jpg	2020-05-19 01:35:26.276569	ebooks/39110
10113460	application/epub+zip	http://www.gutenberg.org/ebooks/39110.epub.images	2020-05-19 01:34:25.306722	ebooks/39110
23182682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39110.kindle.images	2020-05-19 01:35:25.492614	ebooks/39110
357468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39110.kindle.noimages	2020-05-19 01:35:26.199577	ebooks/39110
27855	text/plain	http://www.gutenberg.org/ebooks/39110.txt.utf-8	2020-05-19 01:34:18.602786	ebooks/39110
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/39110.rdf	2020-06-11 01:32:43.832998	ebooks/39110
155148	application/epub+zip	http://www.gutenberg.org/ebooks/39110.epub.noimages	2020-05-19 01:34:25.752706	ebooks/39110
13813773	application/zip	http://www.gutenberg.org/files/39110/39110-h.zip	2012-03-11 14:57:04	ebooks/39110
48819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39110/39110-h/39110-h.htm	2012-03-11 14:56:44	ebooks/39110
9350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39110/39110.zip	2012-03-11 14:57:02	ebooks/39110
615589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39111.kindle.noimages	2020-05-19 01:35:28.532548	ebooks/39111
321543	text/html; charset=utf-8	http://www.gutenberg.org/files/39111/39111-h/39111-h.htm	2012-03-11 16:11:00	ebooks/39111
112578	application/zip	http://www.gutenberg.org/files/39111/39111.zip	2012-03-11 16:11:00	ebooks/39111
296625	text/plain	http://www.gutenberg.org/ebooks/39111.txt.utf-8	2020-05-19 01:35:26.416575	ebooks/39111
159376	application/zip	http://www.gutenberg.org/files/39111/39111-h.zip	2012-03-11 16:11:00	ebooks/39111
166553	application/epub+zip	http://www.gutenberg.org/ebooks/39111.epub.noimages	2020-05-19 01:35:27.045616	ebooks/39111
166553	application/epub+zip	http://www.gutenberg.org/ebooks/39111.epub.images	2020-05-19 01:35:26.825583	ebooks/39111
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/39111.rdf	2020-06-11 01:32:43.855998	ebooks/39111
3261	image/jpeg	http://www.gutenberg.org/cache/epub/39111/pg39111.cover.small.jpg	2020-05-19 01:35:28.553549	ebooks/39111
615597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39111.kindle.images	2020-05-19 01:35:27.792553	ebooks/39111
296653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39111/39111.txt	2012-03-11 16:11:00	ebooks/39111
22103	image/jpeg	http://www.gutenberg.org/cache/epub/39111/pg39111.cover.medium.jpg	2020-05-19 01:35:28.57255	ebooks/39111
157430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39112.kindle.noimages	2020-05-19 01:35:29.449559	ebooks/39112
38970	application/epub+zip	http://www.gutenberg.org/ebooks/39112.epub.images	2020-05-19 01:35:28.841542	ebooks/39112
18377	text/plain; charset=utf-8	http://www.gutenberg.org/files/39112/39112-0.zip	2012-03-12 00:42:07	ebooks/39112
53444	text/html	http://www.gutenberg.org/files/39112/39112-h/39112-h.htm	2012-03-12 00:39:54	ebooks/39112
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/39112.rdf	2020-06-11 01:32:43.878998	ebooks/39112
3340	image/jpeg	http://www.gutenberg.org/cache/epub/39112/pg39112.cover.small.jpg	2020-05-19 01:35:30.157537	ebooks/39112
19951	application/zip	http://www.gutenberg.org/files/39112/39112-h.zip	2012-03-12 00:42:07	ebooks/39112
13312	image/jpeg	http://www.gutenberg.org/cache/epub/39112/pg39112.cover.medium.jpg	2020-05-19 01:35:30.183539	ebooks/39112
48692	text/plain; charset=utf-8	http://www.gutenberg.org/files/39112/39112-0.txt	2012-03-12 00:38:55	ebooks/39112
38970	application/epub+zip	http://www.gutenberg.org/ebooks/39112.epub.noimages	2020-05-19 01:35:28.99654	ebooks/39112
157446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39112.kindle.images	2020-05-19 01:35:29.217548	ebooks/39112
957057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39113.kindle.images	2020-05-19 01:35:32.224518	ebooks/39113
260702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39113/39113-8.txt	2012-03-12 09:42:18	ebooks/39113
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/39113.rdf	2020-06-11 01:32:43.902004	ebooks/39113
3921	image/jpeg	http://www.gutenberg.org/cache/epub/39113/pg39113.cover.small.jpg	2020-05-19 01:35:32.987483	ebooks/39113
129826	application/epub+zip	http://www.gutenberg.org/ebooks/39113.epub.noimages	2020-05-19 01:35:31.01551	ebooks/39113
14938	image/jpeg	http://www.gutenberg.org/cache/epub/39113/pg39113.cover.medium.jpg	2020-05-19 01:35:33.025493	ebooks/39113
295301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39113/39113-h/39113-h.htm	2012-03-12 09:42:32	ebooks/39113
99821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39113/39113-8.zip	2012-03-12 09:42:44	ebooks/39113
545866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39113.kindle.noimages	2020-05-19 01:35:32.945483	ebooks/39113
280524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39113/39113-h.zip	2012-03-12 09:42:44	ebooks/39113
307885	application/epub+zip	http://www.gutenberg.org/ebooks/39113.epub.images	2020-05-19 01:35:30.775538	ebooks/39113
267834	text/plain	http://www.gutenberg.org/ebooks/39113.txt.utf-8	2020-05-19 01:35:30.300543	ebooks/39113
944797	application/epub+zip	http://www.gutenberg.org/ebooks/39114.epub.images	2020-05-19 01:35:33.730522	ebooks/39114
373913	text/plain	http://www.gutenberg.org/ebooks/39114.txt.utf-8	2020-05-19 01:35:33.17152	ebooks/39114
2107317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39114.kindle.images	2020-05-19 01:35:35.817462	ebooks/39114
3563	image/jpeg	http://www.gutenberg.org/cache/epub/39114/pg39114.cover.small.jpg	2020-05-19 01:35:36.777777	ebooks/39114
373918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39114/39114-8.txt	2012-03-12 13:24:06	ebooks/39114
373911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39114/39114.txt	2012-03-12 13:24:06	ebooks/39114
767127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39114.kindle.noimages	2020-05-19 01:35:36.737783	ebooks/39114
154406	application/zip	http://www.gutenberg.org/files/39114/39114-8.zip	2012-03-12 13:24:08	ebooks/39114
154363	application/zip	http://www.gutenberg.org/files/39114/39114.zip	2012-03-12 13:24:08	ebooks/39114
934657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39114/39114-h.zip	2012-03-12 13:24:10	ebooks/39114
190095	application/epub+zip	http://www.gutenberg.org/ebooks/39114.epub.noimages	2020-05-19 01:35:34.06749	ebooks/39114
409460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39114/39114-h/39114-h.htm	2012-03-12 13:24:06	ebooks/39114
13960	image/jpeg	http://www.gutenberg.org/cache/epub/39114/pg39114.cover.medium.jpg	2020-05-19 01:35:36.813817	ebooks/39114
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/39114.rdf	2020-06-11 01:32:43.928014	ebooks/39114
1289574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39115/39115-h.zip	2012-03-12 13:30:32	ebooks/39115
55657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39115/39115-8.zip	2012-03-12 13:30:32	ebooks/39115
146884	text/plain	http://www.gutenberg.org/ebooks/39115.txt.utf-8	2020-05-19 01:35:36.95478	ebooks/39115
511370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39115.kindle.noimages	2020-05-19 01:35:39.107741	ebooks/39115
1088449	application/epub+zip	http://www.gutenberg.org/ebooks/39115.epub.images	2020-05-19 01:35:37.429811	ebooks/39115
165657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39115/39115-h/39115-h.htm	2012-03-12 13:30:28	ebooks/39115
55638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39115/39115.zip	2012-03-12 13:30:32	ebooks/39115
146908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39115/39115-8.txt	2012-03-12 13:30:28	ebooks/39115
15651	application/rdf+xml	http://www.gutenberg.org/ebooks/39115.rdf	2020-06-11 01:32:43.955996	ebooks/39115
2060	image/jpeg	http://www.gutenberg.org/cache/epub/39115/pg39115.cover.small.jpg	2020-05-19 01:35:39.134748	ebooks/39115
146899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39115/39115.txt	2012-03-12 13:30:28	ebooks/39115
2202361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39115.kindle.images	2020-05-19 01:35:38.605747	ebooks/39115
174986	application/epub+zip	http://www.gutenberg.org/ebooks/39115.epub.noimages	2020-05-19 01:35:37.699795	ebooks/39115
14458	image/jpeg	http://www.gutenberg.org/cache/epub/39115/pg39115.cover.medium.jpg	2020-05-19 01:35:39.160737	ebooks/39115
519722	text/plain	http://www.gutenberg.org/ebooks/39116.txt.utf-8	2020-05-19 01:35:39.279788	ebooks/39116
1031237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39116.kindle.noimages	2020-05-19 01:35:42.919698	ebooks/39116
261035	application/epub+zip	http://www.gutenberg.org/ebooks/39116.epub.images	2020-05-19 01:35:39.972733	ebooks/39116
261035	application/epub+zip	http://www.gutenberg.org/ebooks/39116.epub.noimages	2020-05-19 01:35:40.433732	ebooks/39116
519443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39116/39116.txt	2012-03-12 13:34:40	ebooks/39116
10303	image/jpeg	http://www.gutenberg.org/cache/epub/39116/pg39116.cover.medium.jpg	2020-05-19 01:35:43.452698	ebooks/39116
1031245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39116.kindle.images	2020-05-19 01:35:41.677708	ebooks/39116
218893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39116/39116-8.zip	2012-03-12 13:34:40	ebooks/39116
519381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39116/39116-8.txt	2012-03-12 13:34:40	ebooks/39116
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/39116.rdf	2020-06-11 01:32:43.984004	ebooks/39116
218488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39116/39116.zip	2012-03-12 13:34:40	ebooks/39116
233378	application/zip	http://www.gutenberg.org/files/39116/39116-h.zip	2012-03-12 13:34:42	ebooks/39116
2832	image/jpeg	http://www.gutenberg.org/cache/epub/39116/pg39116.cover.small.jpg	2020-05-19 01:35:43.413685	ebooks/39116
585213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39116/39116-h/39116-h.htm	2012-03-12 13:34:40	ebooks/39116
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39117.rdf	2020-06-11 01:32:44.007061	ebooks/39117
183589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39117/39117-h/39117-h.htm	2012-03-12 09:08:22	ebooks/39117
3605968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39117.kindle.images	2020-05-19 01:35:47.885657	ebooks/39117
70542	application/zip	http://www.gutenberg.org/files/39117/39117-8.zip	2012-03-12 09:08:22	ebooks/39117
173072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39117/39117-8.txt	2012-03-12 09:08:18	ebooks/39117
11276	image/jpeg	http://www.gutenberg.org/cache/epub/39117/pg39117.cover.medium.jpg	2020-05-19 01:35:48.354621	ebooks/39117
487901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39117.kindle.noimages	2020-05-19 01:35:48.323625	ebooks/39117
177273	text/plain	http://www.gutenberg.org/ebooks/39117.txt.utf-8	2020-05-19 01:35:43.600702	ebooks/39117
1899	image/jpeg	http://www.gutenberg.org/cache/epub/39117/pg39117.cover.small.jpg	2020-05-19 01:35:48.340624	ebooks/39117
1543676	application/zip	http://www.gutenberg.org/files/39117/39117-h.zip	2012-03-12 09:08:24	ebooks/39117
1558007	application/epub+zip	http://www.gutenberg.org/ebooks/39117.epub.images	2020-05-19 01:35:44.224701	ebooks/39117
164905	application/epub+zip	http://www.gutenberg.org/ebooks/39117.epub.noimages	2020-05-19 01:35:44.439668	ebooks/39117
313214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39118.kindle.noimages	2020-05-19 01:35:50.558601	ebooks/39118
17720	application/rdf+xml	http://www.gutenberg.org/ebooks/39118.rdf	2020-06-11 01:32:44.038014	ebooks/39118
81526	application/epub+zip	http://www.gutenberg.org/ebooks/39118.epub.noimages	2020-05-19 01:35:49.817622	ebooks/39118
150145	text/html; charset=utf-8	http://www.gutenberg.org/files/39118/39118-h/39118-h.htm	2018-08-20 02:18:48	ebooks/39118
128745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39118/39118-8.txt	2012-03-12 08:51:14	ebooks/39118
192576	application/pdf	http://www.gutenberg.org/files/39118/39118-pdf.pdf	2012-03-12 09:51:06	ebooks/39118
17591	image/jpeg	http://www.gutenberg.org/cache/epub/39118/pg39118.cover.medium.jpg	2020-05-19 01:35:50.622594	ebooks/39118
173969	application/zip	http://www.gutenberg.org/files/39118/39118-pdf.zip	2012-03-12 10:16:06	ebooks/39118
49090	application/zip	http://www.gutenberg.org/files/39118/39118.zip	2012-03-12 10:16:06	ebooks/39118
49097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39118/39118-8.zip	2012-03-12 10:16:06	ebooks/39118
313229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39118.kindle.images	2020-05-19 01:35:50.191596	ebooks/39118
130554	text/plain; charset=utf-8	http://www.gutenberg.org/files/39118/39118-0.txt	2012-03-12 08:51:12	ebooks/39118
128745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39118/39118.txt	2012-03-12 08:51:16	ebooks/39118
3888	image/jpeg	http://www.gutenberg.org/cache/epub/39118/pg39118.cover.small.jpg	2020-05-19 01:35:50.591598	ebooks/39118
49358	text/plain; charset=utf-8	http://www.gutenberg.org/files/39118/39118-0.zip	2012-03-12 10:16:06	ebooks/39118
53822	application/zip	http://www.gutenberg.org/files/39118/39118-h.zip	2018-08-20 02:19:20	ebooks/39118
81525	application/epub+zip	http://www.gutenberg.org/ebooks/39118.epub.images	2020-05-19 01:35:49.189608	ebooks/39118
382100	text/plain; charset=utf-8	http://www.gutenberg.org/files/39119/39119-0.txt	2012-03-12 09:28:22	ebooks/39119
159627	application/zip	http://www.gutenberg.org/files/39119/39119-h.zip	2012-03-12 10:33:04	ebooks/39119
813668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39119.kindle.images	2020-05-19 01:35:53.185568	ebooks/39119
813652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39119.kindle.noimages	2020-05-19 01:35:54.140548	ebooks/39119
15410	image/jpeg	http://www.gutenberg.org/cache/epub/39119/pg39119.cover.medium.jpg	2020-05-19 01:35:54.214551	ebooks/39119
549025	application/pdf	http://www.gutenberg.org/files/39119/39119-pdf.pdf	2012-03-12 10:28:06	ebooks/39119
228892	application/epub+zip	http://www.gutenberg.org/ebooks/39119.epub.images	2020-05-19 01:35:51.552582	ebooks/39119
379796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39119/39119.txt	2012-03-12 09:28:32	ebooks/39119
151641	application/zip	http://www.gutenberg.org/files/39119/39119.zip	2012-03-12 10:33:04	ebooks/39119
151740	application/zip	http://www.gutenberg.org/files/39119/39119-8.zip	2012-03-12 10:33:04	ebooks/39119
19713	application/rdf+xml	http://www.gutenberg.org/ebooks/39119.rdf	2020-06-11 01:32:44.072	ebooks/39119
3856	image/jpeg	http://www.gutenberg.org/cache/epub/39119/pg39119.cover.small.jpg	2020-05-19 01:35:54.178573	ebooks/39119
420347	text/html; charset=utf-8	http://www.gutenberg.org/files/39119/39119-h/39119-h.htm	2012-03-12 09:27:16	ebooks/39119
228892	application/epub+zip	http://www.gutenberg.org/ebooks/39119.epub.noimages	2020-05-19 01:35:52.248578	ebooks/39119
487181	application/pdf	http://www.gutenberg.org/files/39119/39119-pdf.zip	2012-03-12 10:33:04	ebooks/39119
379789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39119/39119-8.txt	2012-03-12 09:28:28	ebooks/39119
152231	application/zip	http://www.gutenberg.org/files/39119/39119-0.zip	2012-03-12 10:33:04	ebooks/39119
405105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3912.kindle.images	2020-06-02 01:16:19.529566	ebooks/3912
405102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3912.kindle.noimages	2020-06-02 01:16:19.923561	ebooks/3912
5088	image/jpeg	http://www.gutenberg.org/cache/epub/3912/pg3912.cover.small.jpg	2020-06-02 01:16:19.950558	ebooks/3912
188656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3912/3912.txt	2004-12-06 14:00:06	ebooks/3912
24803	image/jpeg	http://www.gutenberg.org/cache/epub/3912/pg3912.cover.medium.jpg	2020-06-02 01:16:19.975563	ebooks/3912
188628	text/plain	http://www.gutenberg.org/ebooks/3912.txt.utf-8	2020-06-02 01:16:18.845584	ebooks/3912
97657	application/epub+zip	http://www.gutenberg.org/ebooks/3912.epub.images	2020-06-02 01:16:19.085576	ebooks/3912
194925	text/html	http://www.gutenberg.org/ebooks/3912.html.images	2020-06-02 01:16:18.949589	ebooks/3912
97658	application/epub+zip	http://www.gutenberg.org/ebooks/3912.epub.noimages	2020-06-02 01:16:19.139569	ebooks/3912
69549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3912/3912.zip	2004-12-06 14:00:42	ebooks/3912
194925	text/html	http://www.gutenberg.org/ebooks/3912.html.noimages	2020-06-02 01:16:19.000571	ebooks/3912
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/3912.rdf	2020-06-11 01:03:17.209156	ebooks/3912
30636	application/zip	http://www.gutenberg.org/files/39120/39120-8.zip	2012-03-12 10:53:38	ebooks/39120
62848	application/epub+zip	http://www.gutenberg.org/ebooks/39120.epub.noimages	2020-05-19 01:35:56.505518	ebooks/39120
248464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39120.kindle.images	2020-05-19 01:35:56.814506	ebooks/39120
78710	text/plain; charset=utf-8	http://www.gutenberg.org/files/39120/39120-0.txt	2012-03-12 09:42:14	ebooks/39120
59389	text/x-rst	http://www.gutenberg.org/ebooks/39120.rst.gen	2020-05-19 01:35:54.69854	ebooks/39120
136369	application/pdf	http://www.gutenberg.org/ebooks/39120.pdf.noimages	2020-05-19 01:35:59.4275	ebooks/39120
62848	application/epub+zip	http://www.gutenberg.org/ebooks/39120.epub.images	2020-05-19 01:35:55.602539	ebooks/39120
78071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39120/39120.txt	2012-03-12 09:42:16	ebooks/39120
35906	application/zip	http://www.gutenberg.org/files/39120/39120-h.zip	2012-03-12 10:53:38	ebooks/39120
59391	text/x-rst	http://www.gutenberg.org/files/39120/39120-rst.rst	2012-03-12 10:42:18	ebooks/39120
30788	application/zip	http://www.gutenberg.org/files/39120/39120-0.zip	2012-03-12 10:53:38	ebooks/39120
22883	application/rdf+xml	http://www.gutenberg.org/ebooks/39120.rdf	2020-06-11 01:32:44.111004	ebooks/39120
132985	application/zip	http://www.gutenberg.org/files/39120/39120-pdf.zip	2012-03-12 10:53:38	ebooks/39120
4062	image/jpeg	http://www.gutenberg.org/cache/epub/39120/pg39120.cover.small.jpg	2020-05-19 01:35:57.248512	ebooks/39120
136371	application/pdf	http://www.gutenberg.org/ebooks/39120.pdf.images	2020-05-19 01:35:58.405496	ebooks/39120
30624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39120/39120.zip	2012-03-12 10:53:38	ebooks/39120
59391	text/x-rst	http://www.gutenberg.org/files/39120/39120-rst/39120-rst.rst	2012-03-12 09:42:16	ebooks/39120
100565	text/html; charset=utf-8	http://www.gutenberg.org/files/39120/39120-h/39120-h.htm	2012-03-12 09:41:50	ebooks/39120
19094	image/jpeg	http://www.gutenberg.org/cache/epub/39120/pg39120.cover.medium.jpg	2020-05-19 01:35:57.366524	ebooks/39120
148690	application/pdf	http://www.gutenberg.org/files/39120/39120-pdf.pdf	2012-03-12 10:42:10	ebooks/39120
78073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39120/39120-8.txt	2012-03-12 09:42:14	ebooks/39120
24312	text/x-rst	http://www.gutenberg.org/files/39120/39120-rst.zip	2012-03-12 10:53:38	ebooks/39120
248548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39120.kindle.noimages	2020-05-19 01:35:57.127511	ebooks/39120
94436	text/plain; charset=utf-8	http://www.gutenberg.org/files/39121/39121-0.txt	2012-03-12 11:29:36	ebooks/39121
157777	application/pdf	http://www.gutenberg.org/files/39121/39121-pdf.pdf	2012-03-23 04:33:16	ebooks/39121
1251829	application/pdf	http://www.gutenberg.org/files/39121/39121-pdf.zip	2012-03-23 07:08:38	ebooks/39121
35375	application/zip	http://www.gutenberg.org/files/39121/39121-8.zip	2012-03-12 13:15:54	ebooks/39121
76376	text/x-rst	http://www.gutenberg.org/ebooks/39121.rst.gen	2020-05-19 01:36:00.412474	ebooks/39121
3716	image/jpeg	http://www.gutenberg.org/cache/epub/39121/pg39121.cover.small.jpg	2020-05-19 01:36:04.170602	ebooks/39121
1128380	application/pdf	http://www.gutenberg.org/files/39121/39121-images-pdf.pdf	2012-03-23 04:33:22	ebooks/39121
92944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39121/39121-8.txt	2012-03-12 11:29:38	ebooks/39121
860111	application/epub+zip	http://www.gutenberg.org/ebooks/39121.epub.images	2020-05-19 01:36:01.778446	ebooks/39121
1131203	application/pdf	http://www.gutenberg.org/ebooks/39121.pdf.images	2020-05-19 01:36:05.520614	ebooks/39121
1753867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39121.kindle.images	2020-05-19 01:36:03.54261	ebooks/39121
125894	text/html; charset=utf-8	http://www.gutenberg.org/files/39121/39121-h/39121-h.htm	2012-03-12 11:29:00	ebooks/39121
160750	application/pdf	http://www.gutenberg.org/ebooks/39121.pdf.noimages	2020-05-19 01:36:06.688556	ebooks/39121
988825	text/html; charset=utf-8	http://www.gutenberg.org/files/39121/39121-h.zip	2012-03-12 13:15:54	ebooks/39121
976669	application/zip	http://www.gutenberg.org/files/39121/39121-rst.zip	2012-03-12 13:15:54	ebooks/39121
73312	application/epub+zip	http://www.gutenberg.org/ebooks/39121.epub.noimages	2020-05-19 01:36:02.842456	ebooks/39121
280892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39121.kindle.noimages	2020-05-19 01:36:04.008595	ebooks/39121
35640	text/plain; charset=utf-8	http://www.gutenberg.org/files/39121/39121-0.zip	2012-03-12 13:15:54	ebooks/39121
22522	application/rdf+xml	http://www.gutenberg.org/ebooks/39121.rdf	2020-06-11 01:32:44.150013	ebooks/39121
92942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39121/39121.txt	2012-03-12 11:29:42	ebooks/39121
35364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39121/39121.zip	2012-03-12 13:15:54	ebooks/39121
76378	text/x-rst	http://www.gutenberg.org/files/39121/39121-rst/39121-rst.rst	2012-03-12 11:29:42	ebooks/39121
14601	image/jpeg	http://www.gutenberg.org/cache/epub/39121/pg39121.cover.medium.jpg	2020-05-19 01:36:04.327638	ebooks/39121
870610	text/plain	http://www.gutenberg.org/ebooks/39122.txt.utf-8	2020-05-19 01:36:07.229552	ebooks/39122
1737444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39122.kindle.images	2020-05-19 01:36:10.346499	ebooks/39122
355315	application/zip	http://www.gutenberg.org/files/39122/39122.zip	2012-03-26 05:27:30	ebooks/39122
444680	application/epub+zip	http://www.gutenberg.org/ebooks/39122.epub.images	2020-05-19 01:36:07.988542	ebooks/39122
16224	image/jpeg	http://www.gutenberg.org/cache/epub/39122/pg39122.cover.medium.jpg	2020-05-19 01:36:12.374488	ebooks/39122
939035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39122/39122-h/39122-h.htm	2012-03-26 05:27:30	ebooks/39122
418163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39122/39122-h.zip	2012-03-26 05:27:32	ebooks/39122
1737429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39122.kindle.noimages	2020-05-19 01:36:12.307475	ebooks/39122
355451	application/zip	http://www.gutenberg.org/files/39122/39122-8.zip	2012-03-26 05:27:30	ebooks/39122
444681	application/epub+zip	http://www.gutenberg.org/ebooks/39122.epub.noimages	2020-05-19 01:36:08.371554	ebooks/39122
870571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39122/39122.txt	2012-03-26 05:27:30	ebooks/39122
870566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39122/39122-8.txt	2012-03-26 05:27:30	ebooks/39122
16633	application/rdf+xml	http://www.gutenberg.org/ebooks/39122.rdf	2020-06-11 01:32:44.179991	ebooks/39122
2925	image/jpeg	http://www.gutenberg.org/cache/epub/39122/pg39122.cover.small.jpg	2020-05-19 01:36:12.343532	ebooks/39122
112789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39123/39123-8.txt	2012-03-12 12:32:50	ebooks/39123
3668	image/jpeg	http://www.gutenberg.org/cache/epub/39123/pg39123.cover.small.jpg	2020-05-19 01:36:16.193757	ebooks/39123
112787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39123/39123.txt	2012-03-12 12:32:52	ebooks/39123
15471	image/jpeg	http://www.gutenberg.org/cache/epub/39123/pg39123.cover.medium.jpg	2020-05-19 01:36:16.356754	ebooks/39123
37633	text/x-rst	http://www.gutenberg.org/files/39123/39123-rst.zip	2012-03-12 13:37:18	ebooks/39123
168385	application/pdf	http://www.gutenberg.org/ebooks/39123.pdf.images	2020-05-19 01:36:17.602752	ebooks/39123
318477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39123.kindle.images	2020-05-19 01:36:15.462767	ebooks/39123
94287	text/x-rst	http://www.gutenberg.org/ebooks/39123.rst.gen	2020-05-19 01:36:12.958473	ebooks/39123
83953	application/epub+zip	http://www.gutenberg.org/ebooks/39123.epub.images	2020-05-19 01:36:14.045477	ebooks/39123
168382	application/pdf	http://www.gutenberg.org/ebooks/39123.pdf.noimages	2020-05-19 01:36:18.867738	ebooks/39123
44142	application/zip	http://www.gutenberg.org/files/39123/39123-0.zip	2012-03-12 13:37:18	ebooks/39123
143345	text/html; charset=utf-8	http://www.gutenberg.org/files/39123/39123-h/39123-h.htm	2012-03-12 12:32:16	ebooks/39123
23159	application/rdf+xml	http://www.gutenberg.org/ebooks/39123.rdf	2020-06-11 01:32:44.219993	ebooks/39123
113504	text/plain; charset=utf-8	http://www.gutenberg.org/files/39123/39123-0.txt	2012-03-12 12:32:48	ebooks/39123
49844	text/html; charset=utf-8	http://www.gutenberg.org/files/39123/39123-h.zip	2012-03-12 13:37:18	ebooks/39123
83952	application/epub+zip	http://www.gutenberg.org/ebooks/39123.epub.noimages	2020-05-19 01:36:15.021775	ebooks/39123
44011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39123/39123-8.zip	2012-03-12 13:37:18	ebooks/39123
318464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39123.kindle.noimages	2020-05-19 01:36:15.908785	ebooks/39123
94289	text/x-rst	http://www.gutenberg.org/files/39123/39123-rst/39123-rst.rst	2012-03-12 12:32:52	ebooks/39123
43996	application/zip	http://www.gutenberg.org/files/39123/39123.zip	2012-03-12 13:37:18	ebooks/39123
429758520	application/zip	http://www.gutenberg.org/4/1/4/5/41450/41450-h.zip	2020-03-29 09:38:32	ebooks/39123
185873	application/pdf	http://www.gutenberg.org/files/39123/39123-pdf.pdf	2012-03-12 13:32:40	ebooks/39123
165337	application/zip	http://www.gutenberg.org/files/39123/39123-pdf.zip	2012-03-12 13:37:18	ebooks/39123
165400	application/epub+zip	http://www.gutenberg.org/ebooks/39124.epub.images	2020-05-19 01:36:21.395723	ebooks/39124
12507	image/jpeg	http://www.gutenberg.org/cache/epub/39124/pg39124.cover.medium.jpg	2020-05-19 01:36:25.33969	ebooks/39124
249651	text/html; charset=utf-8	http://www.gutenberg.org/files/39124/39124-h/39124-h.htm	2012-03-12 12:44:28	ebooks/39124
203515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39124/39124.txt	2012-03-12 12:45:26	ebooks/39124
561040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39124.kindle.images	2020-05-19 01:36:23.440666	ebooks/39124
296969	application/pdf	http://www.gutenberg.org/files/39124/39124-pdf.zip	2012-03-12 13:51:08	ebooks/39124
300818	application/pdf	http://www.gutenberg.org/ebooks/39124.pdf.noimages	2020-05-19 01:36:28.744625	ebooks/39124
300819	application/pdf	http://www.gutenberg.org/ebooks/39124.pdf.images	2020-05-19 01:36:26.961639	ebooks/39124
186713	text/x-rst	http://www.gutenberg.org/files/39124/39124-rst/39124-rst.rst	2012-03-12 12:45:26	ebooks/39124
205504	text/plain; charset=utf-8	http://www.gutenberg.org/files/39124/39124-0.txt	2012-03-12 12:45:18	ebooks/39124
89892	application/zip	http://www.gutenberg.org/files/39124/39124-h.zip	2012-03-12 13:51:08	ebooks/39124
81902	application/zip	http://www.gutenberg.org/files/39124/39124.zip	2012-03-12 13:51:08	ebooks/39124
75880	text/x-rst	http://www.gutenberg.org/files/39124/39124-rst.zip	2012-03-12 13:51:08	ebooks/39124
203510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39124/39124-8.txt	2012-03-12 12:45:22	ebooks/39124
2990	image/jpeg	http://www.gutenberg.org/cache/epub/39124/pg39124.cover.small.jpg	2020-05-19 01:36:25.112664	ebooks/39124
82024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39124/39124-8.zip	2012-03-12 13:51:08	ebooks/39124
561024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39124.kindle.noimages	2020-05-19 01:36:24.249656	ebooks/39124
82414	text/plain; charset=utf-8	http://www.gutenberg.org/files/39124/39124-0.zip	2012-03-12 13:51:08	ebooks/39124
165400	application/epub+zip	http://www.gutenberg.org/ebooks/39124.epub.noimages	2020-05-19 01:36:22.634674	ebooks/39124
22608	application/rdf+xml	http://www.gutenberg.org/ebooks/39124.rdf	2020-06-11 01:32:44.260994	ebooks/39124
186711	text/x-rst	http://www.gutenberg.org/ebooks/39124.rst.gen	2020-05-19 01:36:20.053718	ebooks/39124
342958	application/pdf	http://www.gutenberg.org/files/39124/39124-pdf.pdf	2012-03-12 13:45:06	ebooks/39124
3700	image/jpeg	http://www.gutenberg.org/cache/epub/39125/pg39125.cover.small.jpg	2020-05-19 01:36:30.42558	ebooks/39125
74084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39125/39125-h/39125-h.htm	2012-03-12 15:11:10	ebooks/39125
735296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39125/39125-h.zip	2012-03-12 15:11:12	ebooks/39125
757887	application/epub+zip	http://www.gutenberg.org/ebooks/39125.epub.images	2020-05-19 01:36:29.439608	ebooks/39125
257862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39125.kindle.noimages	2020-05-19 01:36:30.405574	ebooks/39125
20819	image/jpeg	http://www.gutenberg.org/cache/epub/39125/pg39125.cover.medium.jpg	2020-05-19 01:36:30.445576	ebooks/39125
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/39125.rdf	2020-06-11 01:32:44.285001	ebooks/39125
65010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39125/39125.txt	2012-03-12 15:11:10	ebooks/39125
24060	application/zip	http://www.gutenberg.org/files/39125/39125.zip	2012-03-12 15:11:12	ebooks/39125
1601267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39125.kindle.images	2020-05-19 01:36:30.105604	ebooks/39125
85370	application/epub+zip	http://www.gutenberg.org/ebooks/39125.epub.noimages	2020-05-19 01:36:29.492588	ebooks/39125
64982	text/plain	http://www.gutenberg.org/ebooks/39125.txt.utf-8	2020-05-19 01:36:29.294589	ebooks/39125
93269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39126/39126-h/39126-h.htm	2012-03-12 17:16:00	ebooks/39126
85547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39126/39126-8.txt	2012-03-12 17:15:56	ebooks/39126
72898	application/epub+zip	http://www.gutenberg.org/ebooks/39126.epub.noimages	2020-05-19 01:36:30.927579	ebooks/39126
2380	image/jpeg	http://www.gutenberg.org/cache/epub/39126/pg39126.cover.small.jpg	2020-05-19 01:36:31.497561	ebooks/39126
249158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39126.kindle.noimages	2020-05-19 01:36:31.482573	ebooks/39126
172708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39126/39126-h.zip	2012-03-12 17:16:00	ebooks/39126
36343	application/zip	http://www.gutenberg.org/files/39126/39126-8.zip	2012-03-12 17:16:00	ebooks/39126
86719	text/plain	http://www.gutenberg.org/ebooks/39126.txt.utf-8	2020-05-19 01:36:30.540579	ebooks/39126
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/39126.rdf	2020-06-11 01:32:44.308991	ebooks/39126
13586	image/jpeg	http://www.gutenberg.org/cache/epub/39126/pg39126.cover.medium.jpg	2020-05-19 01:36:31.509575	ebooks/39126
458941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39126.kindle.images	2020-05-19 01:36:31.213577	ebooks/39126
178529	application/epub+zip	http://www.gutenberg.org/ebooks/39126.epub.images	2020-05-19 01:36:30.763566	ebooks/39126
499936	application/epub+zip	http://www.gutenberg.org/ebooks/39127.epub.noimages	2020-05-19 01:36:34.638538	ebooks/39127
2023552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39127.kindle.noimages	2020-05-19 01:36:40.060453	ebooks/39127
1109129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39127/39127-8.txt	2012-03-13 07:57:18	ebooks/39127
1109877	text/plain	http://www.gutenberg.org/ebooks/39127.txt.utf-8	2020-05-19 01:36:31.624604	ebooks/39127
434738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39127/39127-8.zip	2012-03-13 07:59:06	ebooks/39127
4594	image/jpeg	http://www.gutenberg.org/cache/epub/39127/pg39127.cover.small.jpg	2020-05-19 01:36:40.159458	ebooks/39127
1233332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39127/39127-h/39127-h.htm	2012-03-13 07:57:20	ebooks/39127
1708010	application/epub+zip	http://www.gutenberg.org/ebooks/39127.epub.images	2020-05-19 01:36:33.547578	ebooks/39127
1649064	application/zip	http://www.gutenberg.org/files/39127/39127-h.zip	2012-03-13 07:59:08	ebooks/39127
25593	image/jpeg	http://www.gutenberg.org/cache/epub/39127/pg39127.cover.medium.jpg	2020-05-19 01:36:40.251449	ebooks/39127
1109754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39127/39127.txt	2012-03-13 07:58:18	ebooks/39127
4429070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39127.kindle.images	2020-05-19 01:36:37.502479	ebooks/39127
434041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39127/39127.zip	2012-03-13 07:59:06	ebooks/39127
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/39127.rdf	2020-06-11 01:32:44.334992	ebooks/39127
100847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39128/39128-h/39128-h.htm	2012-03-13 11:35:12	ebooks/39128
260687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39128.kindle.noimages	2020-05-19 01:36:57.255733	ebooks/39128
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/39128.rdf	2020-06-11 01:32:44.360991	ebooks/39128
20894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39128/39128.zip	2012-03-13 11:35:24	ebooks/39128
1849	image/jpeg	http://www.gutenberg.org/cache/epub/39128/pg39128.cover.small.jpg	2020-05-19 01:36:57.292733	ebooks/39128
3337477	application/epub+zip	http://www.gutenberg.org/ebooks/39128.epub.images	2020-05-19 01:36:42.268599	ebooks/39128
4182708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39128/39128-h.zip	2012-03-13 11:35:26	ebooks/39128
57176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39128/39128.txt	2012-03-13 11:35:12	ebooks/39128
7991493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39128.kindle.images	2020-05-19 01:36:56.809735	ebooks/39128
57148	text/plain	http://www.gutenberg.org/ebooks/39128.txt.utf-8	2020-05-19 01:36:40.493451	ebooks/39128
80419	application/epub+zip	http://www.gutenberg.org/ebooks/39128.epub.noimages	2020-05-19 01:36:42.476593	ebooks/39128
13430	image/jpeg	http://www.gutenberg.org/cache/epub/39128/pg39128.cover.medium.jpg	2020-05-19 01:36:57.32773	ebooks/39128
534325	text/plain	http://www.gutenberg.org/ebooks/39129.txt.utf-8	2020-05-19 01:36:57.467757	ebooks/39129
252714	application/epub+zip	http://www.gutenberg.org/ebooks/39129.epub.noimages	2020-05-19 01:36:58.758728	ebooks/39129
12793	image/jpeg	http://www.gutenberg.org/cache/epub/39129/pg39129.cover.medium.jpg	2020-05-19 01:37:02.358675	ebooks/39129
534360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39129/39129.txt	2012-03-13 11:38:28	ebooks/39129
660933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39129/39129-h/39129-h.htm	2012-03-13 11:43:43	ebooks/39129
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/39129.rdf	2020-06-11 01:32:44.386995	ebooks/39129
214347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39129/39129-h.zip	2012-03-13 11:45:27	ebooks/39129
198777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39129/39129.zip	2012-03-13 11:38:28	ebooks/39129
534352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39129/39129-8.txt	2012-03-13 11:38:28	ebooks/39129
1071116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39129.kindle.noimages	2020-05-19 01:37:02.126694	ebooks/39129
1071125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39129.kindle.images	2020-05-19 01:37:00.433686	ebooks/39129
3760	image/jpeg	http://www.gutenberg.org/cache/epub/39129/pg39129.cover.small.jpg	2020-05-19 01:37:02.248667	ebooks/39129
198800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39129/39129-8.zip	2012-03-13 11:38:28	ebooks/39129
252715	application/epub+zip	http://www.gutenberg.org/ebooks/39129.epub.images	2020-05-19 01:36:58.310729	ebooks/39129
1680406	application/epub+zip	http://www.gutenberg.org/ebooks/3913.epub.images	2020-06-02 01:16:20.864556	ebooks/3913
2639239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3913.kindle.noimages	2020-06-02 01:16:26.968802	ebooks/3913
4666150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3913.kindle.images	2020-06-02 01:16:24.332821	ebooks/3913
1586295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3913/3913-8.txt	2017-11-13 07:35:20	ebooks/3913
583741	application/zip	http://www.gutenberg.org/files/3913/3913.zip	2017-11-13 07:35:50	ebooks/3913
1662166	text/html; charset=utf-8	http://www.gutenberg.org/files/3913/3913-h.zip	2017-11-13 07:35:50	ebooks/3913
663903	application/epub+zip	http://www.gutenberg.org/ebooks/3913.epub.noimages	2020-06-02 01:16:21.274539	ebooks/3913
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/3913.rdf	2020-06-11 01:03:17.241148	ebooks/3913
1589725	text/plain; charset=utf-8	http://www.gutenberg.org/files/3913/3913-0.txt	2017-11-13 07:35:10	ebooks/3913
1765181	text/html; charset=utf-8	http://www.gutenberg.org/files/3913/3913-h/3913-h.htm	2017-11-13 07:35:36	ebooks/3913
1586287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3913/3913.txt	2017-11-13 07:34:58	ebooks/3913
584746	application/zip	http://www.gutenberg.org/files/3913/3913-0.zip	2017-11-13 07:35:50	ebooks/3913
583761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/3913/3913-8.zip	2017-11-13 07:35:50	ebooks/3913
15451	image/jpeg	http://www.gutenberg.org/cache/epub/3913/pg3913.cover.medium.jpg	2020-06-02 01:16:27.023777	ebooks/3913
2706	image/jpeg	http://www.gutenberg.org/cache/epub/3913/pg3913.cover.small.jpg	2020-06-02 01:16:26.99877	ebooks/3913
65042	application/zip	http://www.gutenberg.org/files/39130/39130.zip	2012-03-13 10:32:48	ebooks/39130
164653	text/plain	http://www.gutenberg.org/ebooks/39130.txt.utf-8	2020-05-19 01:37:02.641683	ebooks/39130
13709	application/rdf+xml	http://www.gutenberg.org/ebooks/39130.rdf	2020-06-11 01:32:44.411995	ebooks/39130
89641	application/epub+zip	http://www.gutenberg.org/ebooks/39130.epub.noimages	2020-05-19 01:37:03.322661	ebooks/39130
164681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39130/39130.txt	2012-03-13 10:32:46	ebooks/39130
361485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39130.kindle.noimages	2020-05-19 01:37:04.454634	ebooks/39130
3381	image/jpeg	http://www.gutenberg.org/cache/epub/39130/pg39130.cover.small.jpg	2020-05-19 01:37:04.490638	ebooks/39130
13561	image/jpeg	http://www.gutenberg.org/cache/epub/39130/pg39130.cover.medium.jpg	2020-05-19 01:37:04.524632	ebooks/39130
1048798	text/html; charset=utf-8	http://www.gutenberg.org/files/39130/39130-h.zip	2012-03-13 10:32:48	ebooks/39130
180351	text/html; charset=utf-8	http://www.gutenberg.org/files/39130/39130-h/39130-h.htm	2012-03-13 10:32:46	ebooks/39130
1935225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39130.kindle.images	2020-05-19 01:37:04.006697	ebooks/39130
1141033	application/epub+zip	http://www.gutenberg.org/ebooks/39130.epub.images	2020-05-19 01:37:02.989656	ebooks/39130
49464	text/plain	http://www.gutenberg.org/ebooks/39131.txt.utf-8	2020-05-19 01:37:04.65965	ebooks/39131
2724031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39131.kindle.images	2020-05-19 01:37:07.264595	ebooks/39131
49492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39131/39131.txt	2012-03-13 10:38:18	ebooks/39131
1386627	application/epub+zip	http://www.gutenberg.org/ebooks/39131.epub.images	2020-05-19 01:37:05.332652	ebooks/39131
48314	application/epub+zip	http://www.gutenberg.org/ebooks/39131.epub.noimages	2020-05-19 01:37:05.588625	ebooks/39131
1437699	application/zip	http://www.gutenberg.org/files/39131/39131-h.zip	2012-03-13 10:38:18	ebooks/39131
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/39131.rdf	2020-06-11 01:32:44.435997	ebooks/39131
188810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39131.kindle.noimages	2020-05-19 01:37:07.686588	ebooks/39131
12519	image/jpeg	http://www.gutenberg.org/cache/epub/39131/pg39131.cover.medium.jpg	2020-05-19 01:37:07.769596	ebooks/39131
17833	application/zip	http://www.gutenberg.org/files/39131/39131.zip	2012-03-13 10:38:18	ebooks/39131
3574	image/jpeg	http://www.gutenberg.org/cache/epub/39131/pg39131.cover.small.jpg	2020-05-19 01:37:07.7296	ebooks/39131
88976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39131/39131-h/39131-h.htm	2012-03-13 10:38:18	ebooks/39131
146913	application/zip	http://www.gutenberg.org/files/39132/39132-h.zip	2012-03-13 13:33:16	ebooks/39132
137710	application/zip	http://www.gutenberg.org/files/39132/39132.zip	2012-03-13 13:25:31	ebooks/39132
340651	text/plain	http://www.gutenberg.org/ebooks/39132.txt.utf-8	2020-05-19 01:37:07.920631	ebooks/39132
3241	image/jpeg	http://www.gutenberg.org/cache/epub/39132/pg39132.cover.small.jpg	2020-05-19 01:37:10.542563	ebooks/39132
695999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39132.kindle.images	2020-05-19 01:37:09.576568	ebooks/39132
173123	application/epub+zip	http://www.gutenberg.org/ebooks/39132.epub.images	2020-05-19 01:37:08.380588	ebooks/39132
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/39132.rdf	2020-06-11 01:32:44.463023	ebooks/39132
340477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39132/39132-8.txt	2012-03-13 13:25:30	ebooks/39132
173124	application/epub+zip	http://www.gutenberg.org/ebooks/39132.epub.noimages	2020-05-19 01:37:08.656615	ebooks/39132
340496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39132/39132.txt	2012-03-13 13:25:30	ebooks/39132
388091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39132/39132-h/39132-h.htm	2012-03-13 13:31:29	ebooks/39132
12395	image/jpeg	http://www.gutenberg.org/cache/epub/39132/pg39132.cover.medium.jpg	2020-05-19 01:37:10.581559	ebooks/39132
695992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39132.kindle.noimages	2020-05-19 01:37:10.499555	ebooks/39132
137772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39132/39132-8.zip	2012-03-13 13:25:30	ebooks/39132
375115	text/plain	http://www.gutenberg.org/ebooks/39133.txt.utf-8	2020-05-19 01:37:10.731594	ebooks/39133
1111900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39133.kindle.images	2020-05-19 01:37:13.767519	ebooks/39133
825183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39133.kindle.noimages	2020-05-19 01:37:15.617501	ebooks/39133
9522	image/jpeg	http://www.gutenberg.org/cache/epub/39133/pg39133.cover.medium.jpg	2020-05-19 01:37:15.760484	ebooks/39133
132274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39133/39133.zip	2012-03-17 14:11:08	ebooks/39133
178007	application/epub+zip	http://www.gutenberg.org/ebooks/39133.epub.noimages	2020-05-19 01:37:11.954581	ebooks/39133
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/39133.rdf	2020-06-11 01:32:44.490988	ebooks/39133
299041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39133/39133-h.zip	2012-03-17 14:11:08	ebooks/39133
2142	image/jpeg	http://www.gutenberg.org/cache/epub/39133/pg39133.cover.small.jpg	2020-05-19 01:37:15.692488	ebooks/39133
613966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39133/39133-h/39133-h.htm	2012-03-17 14:09:14	ebooks/39133
132368	application/zip	http://www.gutenberg.org/files/39133/39133-8.zip	2012-03-17 14:11:08	ebooks/39133
375057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39133/39133-8.txt	2012-03-17 14:09:40	ebooks/39133
321620	application/epub+zip	http://www.gutenberg.org/ebooks/39133.epub.images	2020-05-19 01:37:11.549563	ebooks/39133
375053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39133/39133.txt	2012-03-17 14:09:26	ebooks/39133
487804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39134/39134.txt	2012-03-13 13:28:00	ebooks/39134
6817938	application/epub+zip	http://www.gutenberg.org/ebooks/39134.epub.images	2020-05-19 01:37:16.674481	ebooks/39134
6793969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39134/39134-h.zip	2012-03-13 13:28:08	ebooks/39134
487813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39134/39134-8.txt	2012-03-13 13:28:00	ebooks/39134
2532	image/jpeg	http://www.gutenberg.org/cache/epub/39134/pg39134.cover.small.jpg	2020-05-19 01:37:22.098585	ebooks/39134
14072614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39134.kindle.images	2020-05-19 01:37:20.910586	ebooks/39134
188613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39134/39134.zip	2012-03-13 13:28:06	ebooks/39134
534545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39134/39134-h/39134-h.htm	2012-03-13 13:28:00	ebooks/39134
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/39134.rdf	2020-06-11 01:32:44.516993	ebooks/39134
188640	application/zip	http://www.gutenberg.org/files/39134/39134-8.zip	2012-03-13 13:28:06	ebooks/39134
1025904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39134.kindle.noimages	2020-05-19 01:37:22.05661	ebooks/39134
18164	image/jpeg	http://www.gutenberg.org/cache/epub/39134/pg39134.cover.medium.jpg	2020-05-19 01:37:22.137579	ebooks/39134
290116	application/epub+zip	http://www.gutenberg.org/ebooks/39134.epub.noimages	2020-05-19 01:37:16.915491	ebooks/39134
487785	text/plain	http://www.gutenberg.org/ebooks/39134.txt.utf-8	2020-05-19 01:37:15.979493	ebooks/39134
7481	image/jpeg	http://www.gutenberg.org/cache/epub/39135/pg39135.cover.medium.jpg	2020-05-19 01:37:24.765544	ebooks/39135
70367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39135/39135-8.zip	2012-03-14 12:16:06	ebooks/39135
70604	text/plain; charset=utf-8	http://www.gutenberg.org/files/39135/39135-0.zip	2012-03-14 12:16:06	ebooks/39135
531976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39135.kindle.noimages	2020-05-19 01:37:24.720536	ebooks/39135
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/39135.rdf	2020-06-11 01:32:44.546987	ebooks/39135
70309	application/zip	http://www.gutenberg.org/files/39135/39135.zip	2012-03-14 12:16:06	ebooks/39135
155488	application/epub+zip	http://www.gutenberg.org/ebooks/39135.epub.noimages	2020-05-19 01:37:23.390551	ebooks/39135
538987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39135.kindle.images	2020-05-19 01:37:24.053554	ebooks/39135
175585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39135/39135.txt	2012-03-14 12:15:24	ebooks/39135
150132	application/zip	http://www.gutenberg.org/files/39135/39135-h.zip	2012-03-14 12:16:06	ebooks/39135
1455	image/jpeg	http://www.gutenberg.org/cache/epub/39135/pg39135.cover.small.jpg	2020-05-19 01:37:24.744552	ebooks/39135
220248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39135/39135-h/39135-h.htm	2012-03-14 12:13:58	ebooks/39135
175430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39135/39135-8.txt	2012-03-14 12:14:46	ebooks/39135
159771	application/epub+zip	http://www.gutenberg.org/ebooks/39135.epub.images	2020-05-19 01:37:22.855569	ebooks/39135
175460	text/plain; charset=utf-8	http://www.gutenberg.org/files/39135/39135-0.txt	2012-03-14 12:13:52	ebooks/39135
705684	application/zip	http://www.gutenberg.org/files/39136/39136-h.zip	2012-03-13 16:16:00	ebooks/39136
686610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39136/39136-8.zip	2012-03-13 16:16:00	ebooks/39136
3118865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39136.kindle.noimages	2020-05-19 01:37:33.957763	ebooks/39136
3118876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39136.kindle.images	2020-05-19 01:37:30.496485	ebooks/39136
1803353	text/plain	http://www.gutenberg.org/ebooks/39136.txt.utf-8	2020-05-19 01:37:24.922543	ebooks/39136
762477	application/epub+zip	http://www.gutenberg.org/ebooks/39136.epub.noimages	2020-05-19 01:37:27.030528	ebooks/39136
3847	image/jpeg	http://www.gutenberg.org/cache/epub/39136/pg39136.cover.small.jpg	2020-05-19 01:37:34.033778	ebooks/39136
762476	application/epub+zip	http://www.gutenberg.org/ebooks/39136.epub.images	2020-05-19 01:37:26.352542	ebooks/39136
15981	image/jpeg	http://www.gutenberg.org/cache/epub/39136/pg39136.cover.medium.jpg	2020-05-19 01:37:34.101752	ebooks/39136
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/39136.rdf	2020-06-11 01:32:44.574987	ebooks/39136
1991065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39136/39136-h/39136-h.htm	2012-03-13 16:15:58	ebooks/39136
1803003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39136/39136-8.txt	2012-03-13 16:15:58	ebooks/39136
686250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39136/39136.zip	2012-03-13 16:16:00	ebooks/39136
1802997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39136/39136.txt	2012-03-13 16:15:58	ebooks/39136
8046614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39137.kindle.images	2020-05-19 01:37:43.024637	ebooks/39137
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/39137.rdf	2020-06-11 01:32:44.602992	ebooks/39137
4065650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39137/39137-h.zip	2012-03-13 16:18:36	ebooks/39137
712824	text/plain	http://www.gutenberg.org/ebooks/39137.txt.utf-8	2020-05-19 01:37:34.319746	ebooks/39137
3806	image/jpeg	http://www.gutenberg.org/cache/epub/39137/pg39137.cover.small.jpg	2020-05-19 01:37:44.570612	ebooks/39137
276872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39137/39137.zip	2012-03-13 16:18:36	ebooks/39137
317498	application/epub+zip	http://www.gutenberg.org/ebooks/39137.epub.noimages	2020-05-19 01:37:40.205707	ebooks/39137
801367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39137/39137-h/39137-h.htm	2012-03-13 16:18:32	ebooks/39137
14483	image/jpeg	http://www.gutenberg.org/cache/epub/39137/pg39137.cover.medium.jpg	2020-05-19 01:37:44.617668	ebooks/39137
276950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39137/39137-8.zip	2012-03-13 16:18:36	ebooks/39137
4629449	application/epub+zip	http://www.gutenberg.org/ebooks/39137.epub.images	2020-05-19 01:37:39.798693	ebooks/39137
712827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39137/39137.txt	2012-03-13 16:18:32	ebooks/39137
1291278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39137.kindle.noimages	2020-05-19 01:37:44.514615	ebooks/39137
712826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39137/39137-8.txt	2012-03-13 16:18:32	ebooks/39137
686249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39138/39138.txt	2012-03-13 16:20:14	ebooks/39138
261937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39138/39138.zip	2012-03-13 16:20:16	ebooks/39138
16002	image/jpeg	http://www.gutenberg.org/cache/epub/39138/pg39138.cover.medium.jpg	2020-05-19 01:37:56.705471	ebooks/39138
793783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39138/39138-h/39138-h.htm	2012-03-13 16:20:14	ebooks/39138
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/39138.rdf	2020-06-11 01:32:44.630994	ebooks/39138
1240868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39138.kindle.noimages	2020-05-19 01:37:56.608494	ebooks/39138
686235	text/plain	http://www.gutenberg.org/ebooks/39138.txt.utf-8	2020-05-19 01:37:44.789661	ebooks/39138
686256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39138/39138-8.txt	2012-03-13 16:20:14	ebooks/39138
4049	image/jpeg	http://www.gutenberg.org/cache/epub/39138/pg39138.cover.small.jpg	2020-05-19 01:37:56.659466	ebooks/39138
302460	application/epub+zip	http://www.gutenberg.org/ebooks/39138.epub.noimages	2020-05-19 01:37:53.133504	ebooks/39138
2242408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39138/39138-h.zip	2012-03-13 16:20:16	ebooks/39138
2159582	application/epub+zip	http://www.gutenberg.org/ebooks/39138.epub.images	2020-05-19 01:37:52.717547	ebooks/39138
4288266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39138.kindle.images	2020-05-19 01:37:55.132494	ebooks/39138
261983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39138/39138-8.zip	2012-03-13 16:20:16	ebooks/39138
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/39139.rdf	2020-06-11 01:32:44.654985	ebooks/39139
3761	image/jpeg	http://www.gutenberg.org/cache/epub/39139/pg39139.cover.small.jpg	2020-05-19 01:37:57.741445	ebooks/39139
51383	application/epub+zip	http://www.gutenberg.org/ebooks/39139.epub.noimages	2020-05-19 01:37:57.199456	ebooks/39139
26506	text/html	http://www.gutenberg.org/files/39139/39139-h.zip	2012-03-13 23:07:44	ebooks/39139
25055	application/zip	http://www.gutenberg.org/files/39139/39139-0.zip	2012-03-13 23:07:44	ebooks/39139
73396	text/html	http://www.gutenberg.org/files/39139/39139-h/39139-h.htm	2012-03-13 23:07:41	ebooks/39139
207899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39139.kindle.noimages	2020-05-19 01:37:57.713449	ebooks/39139
17970	image/jpeg	http://www.gutenberg.org/cache/epub/39139/pg39139.cover.medium.jpg	2020-05-19 01:37:57.767449	ebooks/39139
51383	application/epub+zip	http://www.gutenberg.org/ebooks/39139.epub.images	2020-05-19 01:37:57.038454	ebooks/39139
68521	text/plain; charset=utf-8	http://www.gutenberg.org/files/39139/39139-0.txt	2012-03-13 23:00:18	ebooks/39139
207907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39139.kindle.images	2020-05-19 01:37:57.457459	ebooks/39139
63624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3914/3914.zip	2015-03-27 06:24:14	ebooks/3914
350190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3914.kindle.images	2020-06-02 01:16:27.881757	ebooks/3914
162266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3914/3914.txt	2015-03-27 06:23:40	ebooks/3914
350186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3914.kindle.noimages	2020-06-02 01:16:28.313786	ebooks/3914
89974	application/epub+zip	http://www.gutenberg.org/ebooks/3914.epub.images	2020-06-02 01:16:27.391766	ebooks/3914
14663	image/jpeg	http://www.gutenberg.org/cache/epub/3914/pg3914.cover.medium.jpg	2020-06-02 01:16:28.364808	ebooks/3914
176951	text/html	http://www.gutenberg.org/ebooks/3914.html.images	2020-06-02 01:16:27.253778	ebooks/3914
3969	image/jpeg	http://www.gutenberg.org/cache/epub/3914/pg3914.cover.small.jpg	2020-06-02 01:16:28.338779	ebooks/3914
162267	text/plain	http://www.gutenberg.org/ebooks/3914.txt.utf-8	2020-06-02 01:16:27.138766	ebooks/3914
89974	application/epub+zip	http://www.gutenberg.org/ebooks/3914.epub.noimages	2020-06-02 01:16:27.455776	ebooks/3914
176951	text/html	http://www.gutenberg.org/ebooks/3914.html.noimages	2020-06-02 01:16:27.300767	ebooks/3914
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/3914.rdf	2020-06-11 01:03:17.265156	ebooks/3914
148512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39140/39140-8.txt	2012-03-14 03:13:38	ebooks/39140
596397	application/zip	http://www.gutenberg.org/files/39140/39140-h.zip	2012-03-14 03:13:40	ebooks/39140
407450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39140.kindle.noimages	2020-05-19 01:38:00.999583	ebooks/39140
85980	application/epub+zip	http://www.gutenberg.org/ebooks/39140.epub.noimages	2020-05-19 01:37:58.873453	ebooks/39140
297437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39140/39140-h/39140-h.htm	2012-03-14 03:13:38	ebooks/39140
14008	image/jpeg	http://www.gutenberg.org/cache/epub/39140/pg39140.cover.medium.jpg	2020-05-19 01:38:01.173594	ebooks/39140
148506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39140/39140.txt	2012-03-14 03:13:38	ebooks/39140
47662	application/zip	http://www.gutenberg.org/files/39140/39140.zip	2012-03-14 03:13:40	ebooks/39140
634980	application/epub+zip	http://www.gutenberg.org/ebooks/39140.epub.images	2020-05-19 01:37:58.519502	ebooks/39140
1502078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39140.kindle.images	2020-05-19 01:38:00.081584	ebooks/39140
47681	application/zip	http://www.gutenberg.org/files/39140/39140-8.zip	2012-03-14 03:13:40	ebooks/39140
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/39140.rdf	2020-06-11 01:32:44.680986	ebooks/39140
148483	text/plain	http://www.gutenberg.org/ebooks/39140.txt.utf-8	2020-05-19 01:37:57.879458	ebooks/39140
3428	image/jpeg	http://www.gutenberg.org/cache/epub/39140/pg39140.cover.small.jpg	2020-05-19 01:38:01.111619	ebooks/39140
338865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39141/39141-8.txt	2012-03-14 03:35:30	ebooks/39141
755115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39141.kindle.noimages	2020-05-19 01:38:06.852496	ebooks/39141
338872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39141/39141.txt	2012-03-14 03:35:30	ebooks/39141
607158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39141/39141-h/39141-h.htm	2012-03-14 03:35:30	ebooks/39141
13455	image/jpeg	http://www.gutenberg.org/cache/epub/39141/pg39141.cover.medium.jpg	2020-05-19 01:38:07.183484	ebooks/39141
2161240	application/epub+zip	http://www.gutenberg.org/ebooks/39141.epub.images	2020-05-19 01:38:02.713553	ebooks/39141
110246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39141/39141-8.zip	2012-03-14 03:35:38	ebooks/39141
338872	text/plain	http://www.gutenberg.org/ebooks/39141.txt.utf-8	2020-05-19 01:38:01.372597	ebooks/39141
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/39141.rdf	2020-06-11 01:32:44.707987	ebooks/39141
1674	image/jpeg	http://www.gutenberg.org/cache/epub/39141/pg39141.cover.small.jpg	2020-05-19 01:38:07.022547	ebooks/39141
165333	application/epub+zip	http://www.gutenberg.org/ebooks/39141.epub.noimages	2020-05-19 01:38:03.221587	ebooks/39141
110216	application/zip	http://www.gutenberg.org/files/39141/39141.zip	2012-03-14 03:35:38	ebooks/39141
4294646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39141.kindle.images	2020-05-19 01:38:05.35352	ebooks/39141
2064882	application/zip	http://www.gutenberg.org/files/39141/39141-h.zip	2012-03-14 03:35:38	ebooks/39141
3680639	application/zip	http://www.gutenberg.org/files/39142/39142-h.zip	2012-03-15 06:11:02	ebooks/39142
700882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39142/39142-h/39142-h.htm	2012-03-15 06:10:58	ebooks/39142
293044	application/epub+zip	http://www.gutenberg.org/ebooks/39142.epub.noimages	2020-05-19 01:38:10.235452	ebooks/39142
626523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39142/39142-8.txt	2012-03-15 06:10:58	ebooks/39142
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/39142.rdf	2020-06-11 01:32:44.733989	ebooks/39142
1950	image/jpeg	http://www.gutenberg.org/cache/epub/39142/pg39142.cover.small.jpg	2020-05-19 01:38:20.022752	ebooks/39142
626772	text/plain	http://www.gutenberg.org/ebooks/39142.txt.utf-8	2020-05-19 01:38:07.58549	ebooks/39142
7510735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39142.kindle.images	2020-05-19 01:38:18.563684	ebooks/39142
1160158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39142.kindle.noimages	2020-05-19 01:38:19.986653	ebooks/39142
222682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39142/39142-8.zip	2012-03-15 06:11:02	ebooks/39142
626965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39142/39142.txt	2012-03-15 06:10:58	ebooks/39142
3623415	application/epub+zip	http://www.gutenberg.org/ebooks/39142.epub.images	2020-05-19 01:38:09.814467	ebooks/39142
222624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39142/39142.zip	2012-03-15 06:11:02	ebooks/39142
20093	image/jpeg	http://www.gutenberg.org/cache/epub/39142/pg39142.cover.medium.jpg	2020-05-19 01:38:20.055678	ebooks/39142
818066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39143.kindle.noimages	2020-05-19 01:38:23.30661	ebooks/39143
13739	image/jpeg	http://www.gutenberg.org/cache/epub/39143/pg39143.cover.medium.jpg	2020-05-19 01:38:23.394614	ebooks/39143
3668	image/jpeg	http://www.gutenberg.org/cache/epub/39143/pg39143.cover.small.jpg	2020-05-19 01:38:23.352609	ebooks/39143
160325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39143/39143.zip	2012-03-14 08:02:00	ebooks/39143
428341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39143/39143.txt	2012-03-14 08:02:00	ebooks/39143
428343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39143/39143-8.txt	2012-03-14 08:02:00	ebooks/39143
428332	text/plain	http://www.gutenberg.org/ebooks/39143.txt.utf-8	2020-05-19 01:38:20.199689	ebooks/39143
818082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39143.kindle.images	2020-05-19 01:38:22.140629	ebooks/39143
168258	application/zip	http://www.gutenberg.org/files/39143/39143-h.zip	2012-03-14 08:02:02	ebooks/39143
476009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39143/39143-h/39143-h.htm	2012-03-14 08:02:00	ebooks/39143
195174	application/epub+zip	http://www.gutenberg.org/ebooks/39143.epub.images	2020-05-19 01:38:20.709697	ebooks/39143
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/39143.rdf	2020-06-11 01:32:44.763024	ebooks/39143
195174	application/epub+zip	http://www.gutenberg.org/ebooks/39143.epub.noimages	2020-05-19 01:38:20.987659	ebooks/39143
160365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39143/39143-8.zip	2012-03-14 08:02:02	ebooks/39143
1093464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39144/39144-h/39144-h.htm	2012-03-14 08:16:40	ebooks/39144
914805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39144/39144.txt	2012-03-14 08:18:54	ebooks/39144
7142	image/jpeg	http://www.gutenberg.org/cache/epub/39144/pg39144.cover.medium.jpg	2020-05-19 01:38:32.698515	ebooks/39144
334847	application/zip	http://www.gutenberg.org/files/39144/39144-8.zip	2012-03-14 08:19:22	ebooks/39144
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/39144.rdf	2020-06-11 01:32:44.789988	ebooks/39144
914965	text/plain	http://www.gutenberg.org/ebooks/39144.txt.utf-8	2020-05-19 01:38:23.560608	ebooks/39144
1761061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39144.kindle.noimages	2020-05-19 01:38:32.051497	ebooks/39144
334571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39144/39144.zip	2012-03-14 08:19:22	ebooks/39144
1394446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39144/39144-h.zip	2012-03-14 08:19:24	ebooks/39144
3845524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39144.kindle.images	2020-05-19 01:38:29.348529	ebooks/39144
1485452	application/epub+zip	http://www.gutenberg.org/ebooks/39144.epub.images	2020-05-19 01:38:25.335641	ebooks/39144
418841	application/epub+zip	http://www.gutenberg.org/ebooks/39144.epub.noimages	2020-05-19 01:38:26.242599	ebooks/39144
914788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39144/39144-8.txt	2012-03-14 08:16:40	ebooks/39144
1324	image/jpeg	http://www.gutenberg.org/cache/epub/39144/pg39144.cover.small.jpg	2020-05-19 01:38:32.466518	ebooks/39144
204668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39145/39145.zip	2012-03-14 10:43:52	ebooks/39145
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/39145.rdf	2020-06-11 01:32:44.82001	ebooks/39145
327484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39145/39145-h.zip	2012-03-14 10:43:52	ebooks/39145
359574	application/epub+zip	http://www.gutenberg.org/ebooks/39145.epub.images	2020-05-19 01:38:33.748501	ebooks/39145
540088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39145/39145.txt	2012-03-14 10:43:50	ebooks/39145
1185464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39145.kindle.images	2020-05-19 01:38:35.359456	ebooks/39145
359575	application/epub+zip	http://www.gutenberg.org/ebooks/39145.epub.noimages	2020-05-19 01:38:34.001514	ebooks/39145
3828	image/jpeg	http://www.gutenberg.org/cache/epub/39145/pg39145.cover.small.jpg	2020-05-19 01:38:36.763485	ebooks/39145
595725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39145/39145-h/39145-h.htm	2012-03-14 10:43:50	ebooks/39145
539856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39145/39145-8.txt	2012-03-14 10:43:50	ebooks/39145
540228	text/plain	http://www.gutenberg.org/ebooks/39145.txt.utf-8	2020-05-19 01:38:33.22851	ebooks/39145
204874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39145/39145-8.zip	2012-03-14 10:43:52	ebooks/39145
26225	image/jpeg	http://www.gutenberg.org/cache/epub/39145/pg39145.cover.medium.jpg	2020-05-19 01:38:36.795434	ebooks/39145
1185457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39145.kindle.noimages	2020-05-19 01:38:36.729465	ebooks/39145
418223	application/epub+zip	http://www.gutenberg.org/ebooks/39146.epub.noimages	2020-05-19 01:38:40.76857	ebooks/39146
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/39146.rdf	2020-06-11 01:32:44.845999	ebooks/39146
3178	image/jpeg	http://www.gutenberg.org/cache/epub/39146/pg39146.cover.small.jpg	2020-05-19 01:38:49.907776	ebooks/39146
20012	image/jpeg	http://www.gutenberg.org/cache/epub/39146/pg39146.cover.medium.jpg	2020-05-19 01:38:50.046764	ebooks/39146
3193532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39146.kindle.images	2020-05-19 01:38:45.470496	ebooks/39146
1175935	application/epub+zip	http://www.gutenberg.org/ebooks/39146.epub.images	2020-05-19 01:38:39.833617	ebooks/39146
1595556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39146/39146-h.zip	2012-03-14 10:45:16	ebooks/39146
299173	text/plain; charset=utf-8	http://www.gutenberg.org/files/39146/39146-0.zip	2012-03-14 10:45:16	ebooks/39146
880511	text/plain; charset=utf-8	http://www.gutenberg.org/files/39146/39146-0.txt	2012-03-14 10:45:12	ebooks/39146
1391500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39146/39146-h/39146-h.htm	2012-03-14 10:45:14	ebooks/39146
1768331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39146.kindle.noimages	2020-05-19 01:38:49.763436	ebooks/39146
2870	image/jpeg	http://www.gutenberg.org/cache/epub/39147/pg39147.cover.small.jpg	2020-05-19 01:38:53.597738	ebooks/39147
451949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39147/39147-8.txt	2014-01-27 04:30:06	ebooks/39147
181547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39147/39147-h.zip	2014-01-27 04:31:48	ebooks/39147
498531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39147/39147-h/39147-h.htm	2014-01-27 04:30:48	ebooks/39147
207704	application/epub+zip	http://www.gutenberg.org/ebooks/39147.epub.noimages	2020-05-19 01:38:51.356761	ebooks/39147
474460	text/plain	http://www.gutenberg.org/ebooks/39147.txt.utf-8	2020-05-19 01:38:50.391808	ebooks/39147
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/39147.rdf	2020-06-11 01:32:44.869988	ebooks/39147
10488	image/jpeg	http://www.gutenberg.org/cache/epub/39147/pg39147.cover.medium.jpg	2020-05-19 01:38:53.636732	ebooks/39147
211262	application/epub+zip	http://www.gutenberg.org/ebooks/39147.epub.images	2020-05-19 01:38:50.991815	ebooks/39147
875922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39147.kindle.images	2020-05-19 01:38:52.452737	ebooks/39147
869940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39147.kindle.noimages	2020-05-19 01:38:53.55572	ebooks/39147
168021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39147/39147-8.zip	2014-01-27 04:31:48	ebooks/39147
503400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39148.kindle.noimages	2020-05-19 01:38:58.288659	ebooks/39148
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/39148.rdf	2020-06-11 01:32:44.896991	ebooks/39148
316215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39148/39148-h/39148-h.htm	2012-03-14 18:41:27	ebooks/39148
229360	text/plain	http://www.gutenberg.org/ebooks/39148.txt.utf-8	2020-05-19 01:38:53.776741	ebooks/39148
2230027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39148.kindle.images	2020-05-19 01:38:57.216667	ebooks/39148
1047618	application/zip	http://www.gutenberg.org/files/39148/39148-h.zip	2012-03-14 18:45:31	ebooks/39148
110358	application/epub+zip	http://www.gutenberg.org/ebooks/39148.epub.noimages	2020-05-19 01:38:55.613697	ebooks/39148
229396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39148/39148-8.txt	2012-03-14 18:38:36	ebooks/39148
3959	image/jpeg	http://www.gutenberg.org/cache/epub/39148/pg39148.cover.small.jpg	2020-05-19 01:38:58.444653	ebooks/39148
73993	application/zip	http://www.gutenberg.org/files/39148/39148.zip	2012-03-14 18:38:36	ebooks/39148
229405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39148/39148.txt	2012-03-14 18:38:36	ebooks/39148
73989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39148/39148-8.zip	2012-03-14 18:38:36	ebooks/39148
16301	image/jpeg	http://www.gutenberg.org/cache/epub/39148/pg39148.cover.medium.jpg	2020-05-19 01:38:58.593651	ebooks/39148
1034581	application/epub+zip	http://www.gutenberg.org/ebooks/39148.epub.images	2020-05-19 01:38:55.193705	ebooks/39148
1152046	application/epub+zip	http://www.gutenberg.org/ebooks/39149.epub.images	2020-05-19 01:38:59.267687	ebooks/39149
55703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39149/39149-8.txt	2012-03-14 15:51:50	ebooks/39149
55679	text/plain	http://www.gutenberg.org/ebooks/39149.txt.utf-8	2020-05-19 01:38:58.954649	ebooks/39149
19964	application/zip	http://www.gutenberg.org/files/39149/39149.zip	2012-03-14 15:51:54	ebooks/39149
16853	image/jpeg	http://www.gutenberg.org/cache/epub/39149/pg39149.cover.medium.jpg	2020-05-19 01:39:00.695642	ebooks/39149
1095924	application/zip	http://www.gutenberg.org/files/39149/39149-h.zip	2012-03-14 15:51:54	ebooks/39149
69662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39149/39149-h/39149-h.htm	2012-03-14 15:51:50	ebooks/39149
19978	application/zip	http://www.gutenberg.org/files/39149/39149-8.zip	2012-03-14 15:51:54	ebooks/39149
45593	application/epub+zip	http://www.gutenberg.org/ebooks/39149.epub.noimages	2020-05-19 01:38:59.419645	ebooks/39149
188695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39149.kindle.noimages	2020-05-19 01:39:00.630673	ebooks/39149
2299580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39149.kindle.images	2020-05-19 01:39:00.336632	ebooks/39149
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/39149.rdf	2020-06-11 01:32:44.923984	ebooks/39149
3929	image/jpeg	http://www.gutenberg.org/cache/epub/39149/pg39149.cover.small.jpg	2020-05-19 01:39:00.664627	ebooks/39149
55703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39149/39149.txt	2012-03-14 15:51:50	ebooks/39149
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/3915.rdf	2020-06-11 01:03:17.289149	ebooks/3915
132482	text/html	http://www.gutenberg.org/ebooks/3915.html.noimages	2020-06-02 01:16:28.6578	ebooks/3915
117708	text/plain	http://www.gutenberg.org/ebooks/3915.txt.utf-8	2020-06-02 01:16:28.479809	ebooks/3915
71189	application/epub+zip	http://www.gutenberg.org/ebooks/3915.epub.images	2020-06-02 01:16:28.739787	ebooks/3915
277413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3915.kindle.noimages	2020-06-02 01:16:29.522736	ebooks/3915
277417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3915.kindle.images	2020-06-02 01:16:29.161738	ebooks/3915
71189	application/epub+zip	http://www.gutenberg.org/ebooks/3915.epub.noimages	2020-06-02 01:16:28.799748	ebooks/3915
14626	image/jpeg	http://www.gutenberg.org/cache/epub/3915/pg3915.cover.medium.jpg	2020-06-02 01:16:29.572737	ebooks/3915
46192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3915/3915.zip	2015-03-27 06:29:46	ebooks/3915
132482	text/html	http://www.gutenberg.org/ebooks/3915.html.images	2020-06-02 01:16:28.61476	ebooks/3915
117707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3915/3915.txt	2015-03-27 06:29:24	ebooks/3915
3975	image/jpeg	http://www.gutenberg.org/cache/epub/3915/pg3915.cover.small.jpg	2020-06-02 01:16:29.548734	ebooks/3915
284451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39150/39150-8.txt	2012-03-14 16:17:40	ebooks/39150
1589032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39150.kindle.images	2020-05-19 01:39:10.239499	ebooks/39150
286029	text/plain; charset=utf-8	http://www.gutenberg.org/files/39150/39150-0.txt	2012-03-14 16:17:34	ebooks/39150
107336	application/zip	http://www.gutenberg.org/files/39150/39150-8.zip	2012-03-14 16:17:40	ebooks/39150
265571	text/x-rst	http://www.gutenberg.org/files/39150/39150-rst/39150-rst.rst	2012-03-14 16:17:46	ebooks/39150
21062	application/rdf+xml	http://www.gutenberg.org/ebooks/39150.rdf	2020-06-11 01:32:44.960983	ebooks/39150
762228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39150.kindle.noimages	2020-05-19 01:39:11.190499	ebooks/39150
337476	text/html; charset=utf-8	http://www.gutenberg.org/files/39150/39150-h/39150-h.html	2012-03-14 16:16:26	ebooks/39150
265571	text/x-rst	http://www.gutenberg.org/ebooks/39150.rst.gen	2020-05-19 01:39:05.85659	ebooks/39150
357990	application/pdf	http://www.gutenberg.org/ebooks/39150.pdf.noimages	2020-05-19 01:39:15.576436	ebooks/39150
107622	text/plain; charset=utf-8	http://www.gutenberg.org/files/39150/39150-0.zip	2012-03-14 16:17:34	ebooks/39150
107292	application/zip	http://www.gutenberg.org/files/39150/39150.zip	2012-03-14 16:17:46	ebooks/39150
24590	image/jpeg	http://www.gutenberg.org/cache/epub/39150/pg39150.cover.medium.jpg	2020-05-19 01:39:11.77248	ebooks/39150
850310	application/pdf	http://www.gutenberg.org/ebooks/39150.pdf.images	2020-05-19 01:39:13.680474	ebooks/39150
232888	application/epub+zip	http://www.gutenberg.org/ebooks/39150.epub.noimages	2020-05-19 01:39:09.104523	ebooks/39150
284453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39150/39150.txt	2012-03-14 16:17:46	ebooks/39150
606559	text/html; charset=utf-8	http://www.gutenberg.org/files/39150/39150-h.zip	2012-03-14 16:16:26	ebooks/39150
591556	text/x-rst	http://www.gutenberg.org/files/39150/39150-rst.zip	2012-03-14 16:17:46	ebooks/39150
646768	application/epub+zip	http://www.gutenberg.org/ebooks/39150.epub.images	2020-05-19 01:39:07.542569	ebooks/39150
3862	image/jpeg	http://www.gutenberg.org/cache/epub/39150/pg39150.cover.small.jpg	2020-05-19 01:39:11.481497	ebooks/39150
248471	application/epub+zip	http://www.gutenberg.org/ebooks/39151.epub.noimages	2020-05-19 01:39:20.037571	ebooks/39151
352764	text/html; charset=utf-8	http://www.gutenberg.org/files/39151/39151-h/39151-h.html	2012-03-14 16:18:24	ebooks/39151
493333	application/epub+zip	http://www.gutenberg.org/ebooks/39151.epub.images	2020-05-19 01:39:18.551578	ebooks/39151
113960	application/zip	http://www.gutenberg.org/files/39151/39151-8.zip	2012-03-14 16:19:34	ebooks/39151
113914	application/zip	http://www.gutenberg.org/files/39151/39151.zip	2012-03-14 16:19:40	ebooks/39151
455203	text/html; charset=utf-8	http://www.gutenberg.org/files/39151/39151-h.zip	2012-03-14 16:18:24	ebooks/39151
308940	text/plain; charset=utf-8	http://www.gutenberg.org/files/39151/39151-0.txt	2012-03-14 16:19:28	ebooks/39151
716331	application/pdf	http://www.gutenberg.org/ebooks/39151.pdf.images	2020-05-19 01:39:24.419523	ebooks/39151
288386	text/x-rst	http://www.gutenberg.org/ebooks/39151.rst.gen	2020-05-19 01:39:17.11443	ebooks/39151
307012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39151/39151.txt	2012-03-14 16:19:40	ebooks/39151
21061	application/rdf+xml	http://www.gutenberg.org/ebooks/39151.rdf	2020-06-11 01:32:44.997982	ebooks/39151
1292581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39151.kindle.images	2020-05-19 01:39:21.061547	ebooks/39151
114206	text/plain; charset=utf-8	http://www.gutenberg.org/files/39151/39151-0.zip	2012-03-14 16:19:28	ebooks/39151
288386	text/x-rst	http://www.gutenberg.org/files/39151/39151-rst/39151-rst.rst	2012-03-14 16:19:40	ebooks/39151
381646	application/pdf	http://www.gutenberg.org/ebooks/39151.pdf.noimages	2020-05-19 01:39:26.296479	ebooks/39151
440494	application/zip	http://www.gutenberg.org/files/39151/39151-rst.zip	2012-03-14 16:19:40	ebooks/39151
20895	image/jpeg	http://www.gutenberg.org/cache/epub/39151/pg39151.cover.medium.jpg	2020-05-19 01:39:22.525507	ebooks/39151
803875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39151.kindle.noimages	2020-05-19 01:39:21.978519	ebooks/39151
3453	image/jpeg	http://www.gutenberg.org/cache/epub/39151/pg39151.cover.small.jpg	2020-05-19 01:39:22.256583	ebooks/39151
307014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39151/39151-8.txt	2012-03-14 16:19:34	ebooks/39151
64151	text/plain; charset=utf-8	http://www.gutenberg.org/files/39152/39152-0.zip	2012-03-14 23:57:27	ebooks/39152
196379	text/html	http://www.gutenberg.org/files/39152/39152-h/39152-h.htm	2012-03-14 23:55:38	ebooks/39152
181632	text/plain; charset=utf-8	http://www.gutenberg.org/files/39152/39152-0.txt	2012-03-14 23:54:15	ebooks/39152
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/39152.rdf	2020-06-11 01:32:45.019994	ebooks/39152
66997	application/zip	http://www.gutenberg.org/files/39152/39152-h.zip	2012-03-14 23:57:27	ebooks/39152
101293	application/epub+zip	http://www.gutenberg.org/ebooks/39152.epub.images	2020-05-19 01:39:27.247459	ebooks/39152
26583	image/jpeg	http://www.gutenberg.org/cache/epub/39152/pg39152.cover.medium.jpg	2020-05-19 01:39:28.448436	ebooks/39152
421809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39152.kindle.noimages	2020-05-19 01:39:28.385456	ebooks/39152
421817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39152.kindle.images	2020-05-19 01:39:27.914438	ebooks/39152
101293	application/epub+zip	http://www.gutenberg.org/ebooks/39152.epub.noimages	2020-05-19 01:39:27.444465	ebooks/39152
4615	image/jpeg	http://www.gutenberg.org/cache/epub/39152/pg39152.cover.small.jpg	2020-05-19 01:39:28.41843	ebooks/39152
2842930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39153/39153-h.zip	2012-03-15 06:15:04	ebooks/39153
45224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39153/39153-8.zip	2012-03-15 06:15:04	ebooks/39153
101904	application/epub+zip	http://www.gutenberg.org/ebooks/39153.epub.noimages	2020-05-19 01:39:30.313753	ebooks/39153
306252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39153.kindle.noimages	2020-05-19 01:39:37.736646	ebooks/39153
3263	image/jpeg	http://www.gutenberg.org/cache/epub/39153/pg39153.cover.small.jpg	2020-05-19 01:39:37.752664	ebooks/39153
6251388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39153.kindle.images	2020-05-19 01:39:37.383652	ebooks/39153
50459	image/jpeg	http://www.gutenberg.org/cache/epub/39153/pg39153.cover.medium.jpg	2020-05-19 01:39:37.763653	ebooks/39153
111452	text/plain	http://www.gutenberg.org/ebooks/39153.txt.utf-8	2020-05-19 01:39:28.566437	ebooks/39153
122002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39153/39153-h/39153-h.htm	2012-03-15 06:14:58	ebooks/39153
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/39153.rdf	2020-06-11 01:32:45.042984	ebooks/39153
109079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39153/39153-8.txt	2012-03-15 06:14:58	ebooks/39153
2626427	application/epub+zip	http://www.gutenberg.org/ebooks/39153.epub.images	2020-05-19 01:39:30.122744	ebooks/39153
397652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39154/39154-8.txt	2012-03-15 07:36:16	ebooks/39154
141445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39154/39154-8.zip	2012-03-15 07:36:18	ebooks/39154
152481	application/zip	http://www.gutenberg.org/files/39154/39154-h.zip	2012-03-15 07:36:18	ebooks/39154
397669	text/plain	http://www.gutenberg.org/ebooks/39154.txt.utf-8	2020-05-19 01:39:37.872669	ebooks/39154
820620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39154.kindle.images	2020-05-19 01:39:39.902623	ebooks/39154
141390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39154/39154.zip	2012-03-15 07:36:18	ebooks/39154
820615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39154.kindle.noimages	2020-05-19 01:39:41.077608	ebooks/39154
397686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39154/39154.txt	2012-03-15 07:36:16	ebooks/39154
470181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39154/39154-h/39154-h.htm	2012-03-15 07:36:16	ebooks/39154
23592	image/jpeg	http://www.gutenberg.org/cache/epub/39154/pg39154.cover.medium.jpg	2020-05-19 01:39:41.270641	ebooks/39154
4823	image/jpeg	http://www.gutenberg.org/cache/epub/39154/pg39154.cover.small.jpg	2020-05-19 01:39:41.204606	ebooks/39154
189479	application/epub+zip	http://www.gutenberg.org/ebooks/39154.epub.noimages	2020-05-19 01:39:38.747642	ebooks/39154
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/39154.rdf	2020-06-11 01:32:45.072016	ebooks/39154
189480	application/epub+zip	http://www.gutenberg.org/ebooks/39154.epub.images	2020-05-19 01:39:38.42865	ebooks/39154
605470	application/epub+zip	http://www.gutenberg.org/ebooks/39155.epub.noimages	2020-05-19 01:39:43.126592	ebooks/39155
551877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39155/39155-h.zip	2012-03-15 07:41:46	ebooks/39155
2530407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39155.kindle.images	2020-05-19 01:39:46.100535	ebooks/39155
1650089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39155/39155-h/39155-h.htm	2012-03-15 07:41:46	ebooks/39155
4406	image/jpeg	http://www.gutenberg.org/cache/epub/39155/pg39155.cover.small.jpg	2020-05-19 01:39:49.208502	ebooks/39155
2530400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39155.kindle.noimages	2020-05-19 01:39:49.116509	ebooks/39155
524852	application/zip	http://www.gutenberg.org/files/39155/39155-8.zip	2012-03-15 07:41:46	ebooks/39155
1510229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39155/39155.txt	2012-03-15 07:41:46	ebooks/39155
605469	application/epub+zip	http://www.gutenberg.org/ebooks/39155.epub.images	2020-05-19 01:39:42.629613	ebooks/39155
524642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39155/39155.zip	2012-03-15 07:41:46	ebooks/39155
1510009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39155/39155-8.txt	2012-03-15 07:41:46	ebooks/39155
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/39155.rdf	2020-06-11 01:32:45.097995	ebooks/39155
1510239	text/plain	http://www.gutenberg.org/ebooks/39155.txt.utf-8	2020-05-19 01:39:41.49861	ebooks/39155
24008	image/jpeg	http://www.gutenberg.org/cache/epub/39155/pg39155.cover.medium.jpg	2020-05-19 01:39:49.290505	ebooks/39155
176238	application/epub+zip	http://www.gutenberg.org/ebooks/39156.epub.images	2020-05-19 01:39:50.002495	ebooks/39156
656722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39156.kindle.images	2020-05-19 01:39:51.164476	ebooks/39156
167722	application/epub+zip	http://www.gutenberg.org/ebooks/39156.epub.noimages	2020-05-19 01:39:50.309541	ebooks/39156
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/39156.rdf	2020-06-11 01:32:45.12298	ebooks/39156
292630	text/plain	http://www.gutenberg.org/ebooks/39156.txt.utf-8	2020-05-19 01:39:49.518507	ebooks/39156
285776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39156/39156-8.txt	2012-03-15 07:21:10	ebooks/39156
640186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39156.kindle.noimages	2020-05-19 01:39:52.041499	ebooks/39156
10293	image/jpeg	http://www.gutenberg.org/cache/epub/39156/pg39156.cover.medium.jpg	2020-05-19 01:39:52.104464	ebooks/39156
113175	application/zip	http://www.gutenberg.org/files/39156/39156-8.zip	2012-03-15 07:21:14	ebooks/39156
335234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39156/39156-h/39156-h.htm	2012-03-15 07:21:12	ebooks/39156
2283	image/jpeg	http://www.gutenberg.org/cache/epub/39156/pg39156.cover.small.jpg	2020-05-19 01:39:52.075462	ebooks/39156
157515	application/zip	http://www.gutenberg.org/files/39156/39156-h.zip	2012-03-15 07:21:14	ebooks/39156
3707876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39157/39157-8.txt	2012-03-15 07:46:20	ebooks/39157
3012751	application/epub+zip	http://www.gutenberg.org/ebooks/39157.epub.images	2020-05-19 01:39:57.001586	ebooks/39157
3707843	text/plain	http://www.gutenberg.org/ebooks/39157.txt.utf-8	2020-05-19 01:39:52.302454	ebooks/39157
1451415	application/epub+zip	http://www.gutenberg.org/ebooks/39157.epub.noimages	2020-05-19 01:39:58.755551	ebooks/39157
4937	image/jpeg	http://www.gutenberg.org/cache/epub/39157/pg39157.cover.small.jpg	2020-05-19 01:40:15.855683	ebooks/39157
6246915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39157.kindle.noimages	2020-05-19 01:40:15.313657	ebooks/39157
3271256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39157/39157-h.zip	2012-03-15 07:49:10	ebooks/39157
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/39157.rdf	2020-06-11 01:32:45.149003	ebooks/39157
4355776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39157/39157-h/39157-h.htm	2012-03-15 07:46:20	ebooks/39157
1276750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39157/39157.zip	2012-03-15 07:49:10	ebooks/39157
9365111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39157.kindle.images	2020-05-19 01:40:07.191456	ebooks/39157
1276088	application/zip	http://www.gutenberg.org/files/39157/39157-8.zip	2012-03-15 07:49:10	ebooks/39157
25145	image/jpeg	http://www.gutenberg.org/cache/epub/39157/pg39157.cover.medium.jpg	2020-05-19 01:40:16.307657	ebooks/39157
3703237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39157/39157.txt	2012-03-15 07:46:48	ebooks/39157
388488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39158/39158-8.txt	2012-03-15 07:57:50	ebooks/39158
136538	application/zip	http://www.gutenberg.org/files/39158/39158-8.zip	2012-03-15 07:57:52	ebooks/39158
499923	text/html; charset=utf-8	http://www.gutenberg.org/files/39158/39158-h.zip	2012-03-15 07:57:52	ebooks/39158
13791	image/jpeg	http://www.gutenberg.org/cache/epub/39158/pg39158.cover.medium.jpg	2020-05-19 01:40:19.782645	ebooks/39158
388482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39158/39158.txt	2012-03-15 07:57:50	ebooks/39158
136449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39158/39158.zip	2012-03-15 07:57:52	ebooks/39158
1285929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39158.kindle.images	2020-05-19 01:40:18.92767	ebooks/39158
388570	text/plain	http://www.gutenberg.org/ebooks/39158.txt.utf-8	2020-05-19 01:40:17.342632	ebooks/39158
3251	image/jpeg	http://www.gutenberg.org/cache/epub/39158/pg39158.cover.small.jpg	2020-05-19 01:40:19.748601	ebooks/39158
405890	text/html; charset=utf-8	http://www.gutenberg.org/files/39158/39158-h/39158-h.htm	2012-03-15 07:57:50	ebooks/39158
531153	application/epub+zip	http://www.gutenberg.org/ebooks/39158.epub.images	2020-05-19 01:40:17.784628	ebooks/39158
693507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39158.kindle.noimages	2020-05-19 01:40:19.710618	ebooks/39158
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/39158.rdf	2020-06-11 01:32:45.176002	ebooks/39158
169327	application/epub+zip	http://www.gutenberg.org/ebooks/39158.epub.noimages	2020-05-19 01:40:18.043636	ebooks/39158
336333	text/plain	http://www.gutenberg.org/ebooks/39159.txt.utf-8	2020-05-19 01:40:19.918616	ebooks/39159
25411	image/jpeg	http://www.gutenberg.org/cache/epub/39159/pg39159.cover.medium.jpg	2020-05-19 01:41:01.691553	ebooks/39159
122516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39159/39159.zip	2012-03-15 11:19:48	ebooks/39159
900515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39159.kindle.noimages	2020-05-19 01:41:01.584569	ebooks/39159
18843903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39159.kindle.images	2020-05-19 01:41:00.58857	ebooks/39159
285771	application/epub+zip	http://www.gutenberg.org/ebooks/39159.epub.noimages	2020-05-19 01:40:24.94053	ebooks/39159
8157191	application/epub+zip	http://www.gutenberg.org/ebooks/39159.epub.images	2020-05-19 01:40:24.660541	ebooks/39159
9429150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39159/39159-h.zip	2012-03-15 11:19:50	ebooks/39159
122537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39159/39159-8.zip	2012-03-15 11:19:48	ebooks/39159
391968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39159/39159-h/39159-h.htm	2012-03-15 11:18:14	ebooks/39159
336353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39159/39159.txt	2012-03-15 11:17:46	ebooks/39159
17185	application/rdf+xml	http://www.gutenberg.org/ebooks/39159.rdf	2020-06-11 01:32:45.206983	ebooks/39159
4476	image/jpeg	http://www.gutenberg.org/cache/epub/39159/pg39159.cover.small.jpg	2020-05-19 01:41:01.643569	ebooks/39159
336362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39159/39159-8.txt	2012-03-15 11:18:00	ebooks/39159
143993	text/html	http://www.gutenberg.org/ebooks/3916.html.images	2020-06-02 01:16:29.790734	ebooks/3916
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/3916.rdf	2020-06-11 01:03:17.313188	ebooks/3916
3988	image/jpeg	http://www.gutenberg.org/cache/epub/3916/pg3916.cover.small.jpg	2020-06-02 01:16:30.786716	ebooks/3916
143993	text/html	http://www.gutenberg.org/ebooks/3916.html.noimages	2020-06-02 01:16:29.83374	ebooks/3916
14714	image/jpeg	http://www.gutenberg.org/cache/epub/3916/pg3916.cover.medium.jpg	2020-06-02 01:16:30.810715	ebooks/3916
295829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3916.kindle.noimages	2020-06-02 01:16:30.760721	ebooks/3916
128403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3916/3916.txt	2015-03-27 06:30:46	ebooks/3916
128404	text/plain	http://www.gutenberg.org/ebooks/3916.txt.utf-8	2020-06-02 01:16:29.684738	ebooks/3916
76062	application/epub+zip	http://www.gutenberg.org/ebooks/3916.epub.images	2020-06-02 01:16:29.919732	ebooks/3916
49979	application/zip	http://www.gutenberg.org/files/3916/3916.zip	2015-03-27 06:31:10	ebooks/3916
76061	application/epub+zip	http://www.gutenberg.org/ebooks/3916.epub.noimages	2020-06-02 01:16:29.981771	ebooks/3916
295834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3916.kindle.images	2020-06-02 01:16:30.372736	ebooks/3916
23714	image/jpeg	http://www.gutenberg.org/cache/epub/39160/pg39160.cover.medium.jpg	2020-05-19 01:41:47.69448	ebooks/39160
95365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39160/39160.txt	2012-03-15 12:01:20	ebooks/39160
81711	application/epub+zip	http://www.gutenberg.org/ebooks/39160.epub.noimages	2020-05-19 01:41:03.695539	ebooks/39160
95374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39160/39160-8.txt	2012-03-15 12:01:20	ebooks/39160
95346	text/plain	http://www.gutenberg.org/ebooks/39160.txt.utf-8	2020-05-19 01:41:01.856557	ebooks/39160
36296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39160/39160-8.zip	2012-03-15 12:01:40	ebooks/39160
36270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39160/39160.zip	2012-03-15 12:01:40	ebooks/39160
376633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39160.kindle.noimages	2020-05-19 01:41:47.571481	ebooks/39160
144191	text/html; charset=utf-8	http://www.gutenberg.org/files/39160/39160-h/39160-h.htm	2012-03-15 12:01:20	ebooks/39160
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/39160.rdf	2020-06-11 01:32:45.235991	ebooks/39160
3783	image/jpeg	http://www.gutenberg.org/cache/epub/39160/pg39160.cover.small.jpg	2020-05-19 01:41:47.639465	ebooks/39160
4668815	application/epub+zip	http://www.gutenberg.org/ebooks/39160.epub.images	2020-05-19 01:41:03.394547	ebooks/39160
14102085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39160.kindle.images	2020-05-19 01:41:46.807475	ebooks/39160
5948906	application/zip	http://www.gutenberg.org/files/39160/39160-h.zip	2012-03-15 12:01:40	ebooks/39160
321812	application/epub+zip	http://www.gutenberg.org/ebooks/39161.epub.noimages	2020-05-19 01:41:53.198556	ebooks/39161
20042	application/rdf+xml	http://www.gutenberg.org/ebooks/39161.rdf	2020-06-11 01:32:45.270982	ebooks/39161
535642	text/plain; charset=utf-8	http://www.gutenberg.org/files/39161/39161-0.txt	2012-03-15 16:56:08	ebooks/39161
202616	text/plain; charset=utf-8	http://www.gutenberg.org/files/39161/39161-0.zip	2012-03-15 16:56:08	ebooks/39161
2688	image/jpeg	http://www.gutenberg.org/cache/epub/39161/pg39161.cover.small.jpg	2020-05-19 01:41:56.750508	ebooks/39161
16280	image/jpeg	http://www.gutenberg.org/cache/epub/39161/pg39161.cover.medium.jpg	2020-05-19 01:41:57.188507	ebooks/39161
202121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39161/39161-8.zip	2012-03-15 16:56:18	ebooks/39161
1190991	application/pdf	http://www.gutenberg.org/ebooks/39161.pdf.images	2020-05-19 01:41:59.851489	ebooks/39161
2140188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39161.kindle.images	2020-05-19 01:41:54.804535	ebooks/39161
514747	text/x-rst	http://www.gutenberg.org/ebooks/39161.rst.gen	2020-05-19 01:41:49.244478	ebooks/39161
749412	application/zip	http://www.gutenberg.org/files/39161/39161-rst.zip	2012-03-15 16:56:28	ebooks/39161
822952	application/epub+zip	http://www.gutenberg.org/ebooks/39161.epub.images	2020-05-19 01:41:51.25847	ebooks/39161
531944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39161/39161-8.txt	2012-03-15 16:56:16	ebooks/39161
1139316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39161.kindle.noimages	2020-05-19 01:41:56.220518	ebooks/39161
635276	application/pdf	http://www.gutenberg.org/ebooks/39161.pdf.noimages	2020-05-19 01:42:02.510471	ebooks/39161
202066	application/zip	http://www.gutenberg.org/files/39161/39161.zip	2012-03-15 16:56:26	ebooks/39161
514747	text/x-rst	http://www.gutenberg.org/files/39161/39161-rst/39161-rst.rst	2012-03-15 16:56:28	ebooks/39161
766495	application/zip	http://www.gutenberg.org/files/39161/39161-h.zip	2012-03-15 16:54:30	ebooks/39161
597741	text/html; charset=utf-8	http://www.gutenberg.org/files/39161/39161-h/39161-h.html	2012-03-15 16:54:30	ebooks/39161
531944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39161/39161.txt	2012-03-15 16:56:26	ebooks/39161
259974	application/zip	http://www.gutenberg.org/files/39162/39162.zip	2012-03-16 05:53:04	ebooks/39162
365479	application/epub+zip	http://www.gutenberg.org/ebooks/39162.epub.images	2020-05-19 01:42:04.287769	ebooks/39162
664847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39162/39162.txt	2012-03-16 05:53:02	ebooks/39162
2608	image/jpeg	http://www.gutenberg.org/cache/epub/39162/pg39162.cover.small.jpg	2020-05-19 01:42:07.960717	ebooks/39162
260043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39162/39162-8.zip	2012-03-16 05:53:04	ebooks/39162
14956	image/jpeg	http://www.gutenberg.org/cache/epub/39162/pg39162.cover.medium.jpg	2020-05-19 01:42:07.997724	ebooks/39162
664646	text/plain	http://www.gutenberg.org/ebooks/39162.txt.utf-8	2020-05-19 01:42:03.611488	ebooks/39162
344487	application/epub+zip	http://www.gutenberg.org/ebooks/39162.epub.noimages	2020-05-19 01:42:04.641773	ebooks/39162
1350147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39162.kindle.noimages	2020-05-19 01:42:07.918705	ebooks/39162
343783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39162/39162-h.zip	2012-03-16 05:53:04	ebooks/39162
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/39162.rdf	2020-06-11 01:32:45.300978	ebooks/39162
664563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39162/39162-8.txt	2012-03-16 05:53:02	ebooks/39162
739731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39162/39162-h/39162-h.htm	2012-03-16 05:53:02	ebooks/39162
1391791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39162.kindle.images	2020-05-19 01:42:06.248754	ebooks/39162
178575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39163/39163.zip	2012-03-16 05:57:30	ebooks/39163
692732	application/epub+zip	http://www.gutenberg.org/ebooks/39163.epub.images	2020-05-19 01:42:08.628723	ebooks/39163
676640	application/zip	http://www.gutenberg.org/files/39163/39163-h.zip	2012-03-16 05:57:30	ebooks/39163
483325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39163/39163.txt	2012-03-16 05:57:30	ebooks/39163
311985	application/epub+zip	http://www.gutenberg.org/ebooks/39163.epub.noimages	2020-05-19 01:42:08.882709	ebooks/39163
19404	image/jpeg	http://www.gutenberg.org/cache/epub/39163/pg39163.cover.medium.jpg	2020-05-19 01:42:11.033707	ebooks/39163
483334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39163/39163-8.txt	2012-03-16 05:57:28	ebooks/39163
503799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39163/39163-h/39163-h.htm	2012-03-16 05:57:30	ebooks/39163
1643048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39163.kindle.images	2020-05-19 01:42:09.957674	ebooks/39163
2888	image/jpeg	http://www.gutenberg.org/cache/epub/39163/pg39163.cover.small.jpg	2020-05-19 01:42:11.010712	ebooks/39163
483305	text/plain	http://www.gutenberg.org/ebooks/39163.txt.utf-8	2020-05-19 01:42:08.143755	ebooks/39163
178601	application/zip	http://www.gutenberg.org/files/39163/39163-8.zip	2012-03-16 05:57:30	ebooks/39163
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/39163.rdf	2020-06-11 01:32:45.327986	ebooks/39163
1029377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39163.kindle.noimages	2020-05-19 01:42:10.985671	ebooks/39163
245673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39164/39164-8.txt	2012-03-17 12:30:24	ebooks/39164
66864	application/zip	http://www.gutenberg.org/files/39164/39164.zip	2012-03-17 12:30:24	ebooks/39164
324467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39164/39164-h/39164-h.htm	2012-03-17 12:30:24	ebooks/39164
66901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39164/39164-8.zip	2012-03-17 12:30:24	ebooks/39164
308067	application/epub+zip	http://www.gutenberg.org/ebooks/39164.epub.images	2020-05-19 01:42:11.754668	ebooks/39164
21045	image/jpeg	http://www.gutenberg.org/cache/epub/39164/pg39164.cover.medium.jpg	2020-05-19 01:42:13.886648	ebooks/39164
245703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39164/39164.txt	2012-03-17 12:30:24	ebooks/39164
4763	image/jpeg	http://www.gutenberg.org/cache/epub/39164/pg39164.cover.small.jpg	2020-05-19 01:42:13.837679	ebooks/39164
518073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39164.kindle.noimages	2020-05-19 01:42:13.783645	ebooks/39164
920133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39164.kindle.images	2020-05-19 01:42:12.900641	ebooks/39164
105875	application/epub+zip	http://www.gutenberg.org/ebooks/39164.epub.noimages	2020-05-19 01:42:11.981664	ebooks/39164
334718	application/zip	http://www.gutenberg.org/files/39164/39164-h.zip	2012-03-17 12:30:24	ebooks/39164
245690	text/plain	http://www.gutenberg.org/ebooks/39164.txt.utf-8	2020-05-19 01:42:11.148682	ebooks/39164
16087	application/rdf+xml	http://www.gutenberg.org/ebooks/39164.rdf	2020-06-11 01:32:45.356991	ebooks/39164
55592	image/jpeg	http://www.gutenberg.org/cache/epub/39165/pg39165.cover.medium.jpg	2020-05-19 01:42:22.506522	ebooks/39165
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39165.rdf	2020-06-11 01:32:45.380983	ebooks/39165
3358343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39165/39165-h.zip	2012-03-16 09:38:34	ebooks/39165
135877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39165/39165-8.txt	2012-03-16 09:38:28	ebooks/39165
6114090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39165.kindle.images	2020-05-19 01:42:22.094526	ebooks/39165
139291	text/plain	http://www.gutenberg.org/ebooks/39165.txt.utf-8	2020-05-19 01:42:14.053641	ebooks/39165
119198	application/epub+zip	http://www.gutenberg.org/ebooks/39165.epub.noimages	2020-05-19 01:42:15.534622	ebooks/39165
147520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39165/39165-h/39165-h.htm	2012-03-16 09:38:30	ebooks/39165
3921	image/jpeg	http://www.gutenberg.org/cache/epub/39165/pg39165.cover.small.jpg	2020-05-19 01:42:22.495515	ebooks/39165
55371	application/zip	http://www.gutenberg.org/files/39165/39165-8.zip	2012-03-16 09:38:34	ebooks/39165
361974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39165.kindle.noimages	2020-05-19 01:42:22.477517	ebooks/39165
2691447	application/epub+zip	http://www.gutenberg.org/ebooks/39165.epub.images	2020-05-19 01:42:15.312623	ebooks/39165
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/39166.rdf	2020-06-11 01:32:45.408979	ebooks/39166
1407139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39166.kindle.noimages	2020-05-19 01:42:27.463452	ebooks/39166
3752	image/jpeg	http://www.gutenberg.org/cache/epub/39166/pg39166.cover.small.jpg	2020-05-19 01:42:27.518441	ebooks/39166
721300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39166/39166-8.txt	2012-03-16 09:17:46	ebooks/39166
304590	application/zip	http://www.gutenberg.org/files/39166/39166-h.zip	2012-03-16 09:18:32	ebooks/39166
338023	application/epub+zip	http://www.gutenberg.org/ebooks/39166.epub.noimages	2020-05-19 01:42:23.901508	ebooks/39166
345210	application/epub+zip	http://www.gutenberg.org/ebooks/39166.epub.images	2020-05-19 01:42:23.438522	ebooks/39166
279694	application/zip	http://www.gutenberg.org/files/39166/39166-8.zip	2012-03-16 09:18:30	ebooks/39166
279570	application/zip	http://www.gutenberg.org/files/39166/39166.zip	2012-03-16 09:18:30	ebooks/39166
721349	text/plain	http://www.gutenberg.org/ebooks/39166.txt.utf-8	2020-05-19 01:42:22.620552	ebooks/39166
721294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39166/39166.txt	2012-03-16 09:17:52	ebooks/39166
1417634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39166.kindle.images	2020-05-19 01:42:25.681473	ebooks/39166
803711	text/html; charset=utf-8	http://www.gutenberg.org/files/39166/39166-h/39166-h.htm	2012-03-16 09:18:06	ebooks/39166
15775	image/jpeg	http://www.gutenberg.org/cache/epub/39166/pg39166.cover.medium.jpg	2020-05-19 01:42:27.565442	ebooks/39166
1458538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39167.kindle.images	2020-05-19 01:42:29.23042	ebooks/39167
313736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39167/39167-8.txt	2012-03-16 09:21:16	ebooks/39167
313727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39167/39167.txt	2012-03-16 09:21:16	ebooks/39167
117799	application/zip	http://www.gutenberg.org/files/39167/39167.zip	2012-03-16 09:21:16	ebooks/39167
712018	application/epub+zip	http://www.gutenberg.org/ebooks/39167.epub.images	2020-05-19 01:42:28.161499	ebooks/39167
143354	application/epub+zip	http://www.gutenberg.org/ebooks/39167.epub.noimages	2020-05-19 01:42:28.411464	ebooks/39167
332131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39167/39167-h/39167-h.htm	2012-03-16 09:21:16	ebooks/39167
13044	image/jpeg	http://www.gutenberg.org/cache/epub/39167/pg39167.cover.medium.jpg	2020-05-19 01:42:30.025441	ebooks/39167
3593	image/jpeg	http://www.gutenberg.org/cache/epub/39167/pg39167.cover.small.jpg	2020-05-19 01:42:29.994452	ebooks/39167
603842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39167.kindle.noimages	2020-05-19 01:42:29.959424	ebooks/39167
313709	text/plain	http://www.gutenberg.org/ebooks/39167.txt.utf-8	2020-05-19 01:42:27.728457	ebooks/39167
117824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39167/39167-8.zip	2012-03-16 09:21:16	ebooks/39167
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/39167.rdf	2020-06-11 01:32:45.436979	ebooks/39167
687794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39167/39167-h.zip	2012-03-16 09:21:18	ebooks/39167
239761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39168/39168-8.zip	2012-03-29 13:37:12	ebooks/39168
3196446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39168/39168-h.zip	2012-03-29 13:37:14	ebooks/39168
629274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39168/39168-8.txt	2012-03-16 10:30:00	ebooks/39168
1129347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39168.kindle.noimages	2020-05-19 01:42:39.16946	ebooks/39168
239709	application/zip	http://www.gutenberg.org/files/39168/39168.zip	2012-03-29 13:37:12	ebooks/39168
629254	text/plain	http://www.gutenberg.org/ebooks/39168.txt.utf-8	2020-05-19 01:42:30.167425	ebooks/39168
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/39168.rdf	2020-06-11 01:32:45.463989	ebooks/39168
629265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39168/39168.txt	2012-03-16 10:30:00	ebooks/39168
725221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39168/39168-h/39168-h.htm	2012-03-29 13:34:50	ebooks/39168
3445794	application/epub+zip	http://www.gutenberg.org/ebooks/39168.epub.images	2020-05-19 01:42:35.04056	ebooks/39168
2692	image/jpeg	http://www.gutenberg.org/cache/epub/39168/pg39168.cover.small.jpg	2020-05-19 01:42:39.215462	ebooks/39168
276951	application/epub+zip	http://www.gutenberg.org/ebooks/39168.epub.noimages	2020-05-19 01:42:35.549524	ebooks/39168
10051	image/jpeg	http://www.gutenberg.org/cache/epub/39168/pg39168.cover.medium.jpg	2020-05-19 01:42:39.257456	ebooks/39168
6590352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39168.kindle.images	2020-05-19 01:42:37.824473	ebooks/39168
122687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39169.kindle.noimages	2020-05-19 01:42:47.362686	ebooks/39169
8026819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39169.kindle.images	2020-05-19 01:42:47.160695	ebooks/39169
11390	image/jpeg	http://www.gutenberg.org/cache/epub/39169/pg39169.cover.medium.jpg	2020-05-19 01:42:47.420705	ebooks/39169
10745	application/zip	http://www.gutenberg.org/files/39169/39169.zip	2012-03-16 06:32:20	ebooks/39169
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/39169.rdf	2020-06-11 01:32:45.489978	ebooks/39169
4221485	application/epub+zip	http://www.gutenberg.org/ebooks/39169.epub.images	2020-05-19 01:42:43.028765	ebooks/39169
27139	application/epub+zip	http://www.gutenberg.org/ebooks/39169.epub.noimages	2020-05-19 01:42:43.095805	ebooks/39169
28296	text/plain	http://www.gutenberg.org/ebooks/39169.txt.utf-8	2020-05-19 01:42:39.407455	ebooks/39169
3140	image/jpeg	http://www.gutenberg.org/cache/epub/39169/pg39169.cover.small.jpg	2020-05-19 01:42:47.393684	ebooks/39169
31989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39169/39169-h/39169-h.htm	2012-03-16 06:32:14	ebooks/39169
7818596	application/zip	http://www.gutenberg.org/files/39169/39169-h.zip	2012-03-16 06:32:22	ebooks/39169
28324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39169/39169.txt	2012-03-16 06:32:14	ebooks/39169
75298	application/epub+zip	http://www.gutenberg.org/ebooks/3917.epub.noimages	2020-06-02 01:16:31.232716	ebooks/3917
14607	image/jpeg	http://www.gutenberg.org/cache/epub/3917/pg3917.cover.medium.jpg	2020-06-02 01:16:32.083704	ebooks/3917
294261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3917.kindle.images	2020-06-02 01:16:31.632707	ebooks/3917
144957	text/html	http://www.gutenberg.org/ebooks/3917.html.images	2020-06-02 01:16:31.030728	ebooks/3917
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/3917.rdf	2020-06-11 01:03:17.337171	ebooks/3917
144957	text/html	http://www.gutenberg.org/ebooks/3917.html.noimages	2020-06-02 01:16:31.074758	ebooks/3917
127368	text/plain	http://www.gutenberg.org/ebooks/3917.txt.utf-8	2020-06-02 01:16:30.919723	ebooks/3917
127367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3917/3917.txt	2015-03-27 06:32:10	ebooks/3917
48955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3917/3917.zip	2015-03-27 06:32:52	ebooks/3917
75297	application/epub+zip	http://www.gutenberg.org/ebooks/3917.epub.images	2020-06-02 01:16:31.164716	ebooks/3917
4000	image/jpeg	http://www.gutenberg.org/cache/epub/3917/pg3917.cover.small.jpg	2020-06-02 01:16:32.060698	ebooks/3917
294258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3917.kindle.noimages	2020-06-02 01:16:32.034702	ebooks/3917
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/39170.rdf	2020-06-11 01:32:45.517978	ebooks/39170
2242	image/jpeg	http://www.gutenberg.org/cache/epub/39170/pg39170.cover.small.jpg	2020-05-19 01:42:53.325614	ebooks/39170
484725	text/plain	http://www.gutenberg.org/ebooks/39170.txt.utf-8	2020-05-19 01:42:47.547712	ebooks/39170
16690	image/jpeg	http://www.gutenberg.org/cache/epub/39170/pg39170.cover.medium.jpg	2020-05-19 01:42:53.354605	ebooks/39170
185950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39170/39170-8.zip	2012-03-19 11:20:24	ebooks/39170
5207985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39170.kindle.images	2020-05-19 01:42:52.08263	ebooks/39170
484692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39170/39170.txt	2012-03-19 11:19:40	ebooks/39170
526066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39170/39170-h/39170-h.htm	2012-03-19 11:19:50	ebooks/39170
969572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39170.kindle.noimages	2020-05-19 01:42:53.252608	ebooks/39170
185868	application/zip	http://www.gutenberg.org/files/39170/39170.zip	2012-03-19 11:20:24	ebooks/39170
484699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39170/39170-8.txt	2012-03-19 11:19:44	ebooks/39170
4115566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39170/39170-h.zip	2012-03-19 11:20:26	ebooks/39170
2420865	application/epub+zip	http://www.gutenberg.org/ebooks/39170.epub.images	2020-05-19 01:42:49.579667	ebooks/39170
254420	application/epub+zip	http://www.gutenberg.org/ebooks/39170.epub.noimages	2020-05-19 01:42:49.872683	ebooks/39170
25898	image/jpeg	http://www.gutenberg.org/cache/epub/39171/pg39171.cover.medium.jpg	2020-05-19 01:42:55.582587	ebooks/39171
141317	application/epub+zip	http://www.gutenberg.org/ebooks/39171.epub.images	2020-05-19 01:42:53.790616	ebooks/39171
605978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39171.kindle.noimages	2020-05-19 01:42:55.502584	ebooks/39171
605985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39171.kindle.images	2020-05-19 01:42:54.772616	ebooks/39171
290288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39171/39171-h/39171-h.htm	2012-03-16 11:59:16	ebooks/39171
273414	text/plain; charset=utf-8	http://www.gutenberg.org/files/39171/39171-0.txt	2012-03-16 11:59:14	ebooks/39171
4982	image/jpeg	http://www.gutenberg.org/cache/epub/39171/pg39171.cover.small.jpg	2020-05-19 01:42:55.54359	ebooks/39171
141318	application/epub+zip	http://www.gutenberg.org/ebooks/39171.epub.noimages	2020-05-19 01:42:54.029653	ebooks/39171
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/39171.rdf	2020-06-11 01:32:45.540977	ebooks/39171
105325	text/plain; charset=utf-8	http://www.gutenberg.org/files/39171/39171-0.zip	2012-03-16 11:59:16	ebooks/39171
110024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39171/39171-h.zip	2012-03-16 11:59:16	ebooks/39171
828752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39172.kindle.noimages	2020-05-19 01:42:58.531642	ebooks/39172
9785	image/jpeg	http://www.gutenberg.org/cache/epub/39172/pg39172.cover.medium.jpg	2020-05-19 01:42:58.609563	ebooks/39172
2814	image/jpeg	http://www.gutenberg.org/cache/epub/39172/pg39172.cover.small.jpg	2020-05-19 01:42:58.572549	ebooks/39172
419121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39172/39172.txt	2012-03-16 17:53:05	ebooks/39172
168354	application/zip	http://www.gutenberg.org/files/39172/39172.zip	2012-03-16 17:53:05	ebooks/39172
201018	application/epub+zip	http://www.gutenberg.org/ebooks/39172.epub.images	2020-05-19 01:42:56.221577	ebooks/39172
419108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39172/39172-8.txt	2012-03-16 17:53:05	ebooks/39172
168425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39172/39172-8.zip	2012-03-16 17:53:05	ebooks/39172
173047	application/zip	http://www.gutenberg.org/files/39172/39172-h.zip	2012-03-17 11:44:32	ebooks/39172
201018	application/epub+zip	http://www.gutenberg.org/ebooks/39172.epub.noimages	2020-05-19 01:42:56.482604	ebooks/39172
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/39172.rdf	2020-06-11 01:32:45.568975	ebooks/39172
828760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39172.kindle.images	2020-05-19 01:42:57.508553	ebooks/39172
450479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39172/39172-h/39172-h.htm	2012-03-16 17:58:38	ebooks/39172
419139	text/plain	http://www.gutenberg.org/ebooks/39172.txt.utf-8	2020-05-19 01:42:55.72458	ebooks/39172
252066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39173.kindle.noimages	2020-05-19 01:42:59.533528	ebooks/39173
41858	text/plain; charset=utf-8	http://www.gutenberg.org/files/39173/39173-0.zip	2012-03-16 17:34:08	ebooks/39173
41430	application/zip	http://www.gutenberg.org/files/39173/39173-8.zip	2012-03-16 17:34:08	ebooks/39173
12468	image/jpeg	http://www.gutenberg.org/cache/epub/39173/pg39173.cover.medium.jpg	2020-05-19 01:42:59.587533	ebooks/39173
59894	application/epub+zip	http://www.gutenberg.org/ebooks/39173.epub.images	2020-05-19 01:42:58.852541	ebooks/39173
3353	image/jpeg	http://www.gutenberg.org/cache/epub/39173/pg39173.cover.small.jpg	2020-05-19 01:42:59.561529	ebooks/39173
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/39173.rdf	2020-06-11 01:32:45.594979	ebooks/39173
107442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39173/39173-8.txt	2012-03-16 17:33:56	ebooks/39173
111206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39173/39173-h/39173-h.htm	2012-03-16 17:33:30	ebooks/39173
42609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39173/39173-h.zip	2012-03-16 17:34:08	ebooks/39173
59894	application/epub+zip	http://www.gutenberg.org/ebooks/39173.epub.noimages	2020-05-19 01:42:58.93355	ebooks/39173
110049	text/plain; charset=utf-8	http://www.gutenberg.org/files/39173/39173-0.txt	2012-03-16 17:33:28	ebooks/39173
252074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39173.kindle.images	2020-05-19 01:42:59.232544	ebooks/39173
151620	application/epub+zip	http://www.gutenberg.org/ebooks/39174.epub.images	2020-05-19 01:43:00.147522	ebooks/39174
310962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39174/39174-8.txt	2012-03-16 17:35:40	ebooks/39174
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/39174.rdf	2020-06-11 01:32:45.619978	ebooks/39174
151621	application/epub+zip	http://www.gutenberg.org/ebooks/39174.epub.noimages	2020-05-19 01:43:00.430525	ebooks/39174
621341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39174.kindle.noimages	2020-05-19 01:43:01.934497	ebooks/39174
621344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39174.kindle.images	2020-05-19 01:43:01.179521	ebooks/39174
119853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39174/39174-8.zip	2012-03-16 17:35:42	ebooks/39174
126352	application/zip	http://www.gutenberg.org/files/39174/39174-h.zip	2012-03-16 17:35:44	ebooks/39174
316001	text/plain	http://www.gutenberg.org/ebooks/39174.txt.utf-8	2020-05-19 01:42:59.707558	ebooks/39174
340194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39174/39174-h/39174-h.htm	2012-03-16 17:35:42	ebooks/39174
4199	image/jpeg	http://www.gutenberg.org/cache/epub/39174/pg39174.cover.small.jpg	2020-05-19 01:43:01.968498	ebooks/39174
17001	image/jpeg	http://www.gutenberg.org/cache/epub/39174/pg39174.cover.medium.jpg	2020-05-19 01:43:02.000513	ebooks/39174
3805	image/jpeg	http://www.gutenberg.org/cache/epub/39175/pg39175.cover.small.jpg	2020-05-19 01:43:03.771471	ebooks/39175
151555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39175/39175-8.txt	2012-03-16 17:43:34	ebooks/39175
334413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39175.kindle.noimages	2020-05-19 01:43:03.739474	ebooks/39175
64729	application/zip	http://www.gutenberg.org/files/39175/39175-h.zip	2012-03-16 17:43:36	ebooks/39175
13280	image/jpeg	http://www.gutenberg.org/cache/epub/39175/pg39175.cover.medium.jpg	2020-05-19 01:43:03.800475	ebooks/39175
80877	application/epub+zip	http://www.gutenberg.org/ebooks/39175.epub.noimages	2020-05-19 01:43:02.748493	ebooks/39175
154063	text/plain	http://www.gutenberg.org/ebooks/39175.txt.utf-8	2020-05-19 01:43:02.128513	ebooks/39175
57101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39175/39175-8.zip	2012-03-16 17:43:36	ebooks/39175
171577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39175/39175-h/39175-h.htm	2012-03-16 17:43:36	ebooks/39175
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/39175.rdf	2020-06-11 01:32:45.645977	ebooks/39175
84991	application/epub+zip	http://www.gutenberg.org/ebooks/39175.epub.images	2020-05-19 01:43:02.48949	ebooks/39175
341391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39175.kindle.images	2020-05-19 01:43:03.24148	ebooks/39175
195778	text/plain	http://www.gutenberg.org/ebooks/39176.txt.utf-8	2020-05-19 01:43:03.927489	ebooks/39176
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/39176.rdf	2020-06-11 01:32:45.672976	ebooks/39176
15041	image/jpeg	http://www.gutenberg.org/cache/epub/39176/pg39176.cover.medium.jpg	2020-05-19 01:43:05.790454	ebooks/39176
77407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39176/39176-h.zip	2012-03-17 07:46:44	ebooks/39176
417583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39176.kindle.noimages	2020-05-19 01:43:05.728462	ebooks/39176
195810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39176/39176-8.txt	2012-03-17 07:46:42	ebooks/39176
101951	application/epub+zip	http://www.gutenberg.org/ebooks/39176.epub.noimages	2020-05-19 01:43:04.697465	ebooks/39176
212182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39176/39176-h/39176-h.htm	2012-03-17 07:46:42	ebooks/39176
417590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39176.kindle.images	2020-05-19 01:43:05.214455	ebooks/39176
74646	application/zip	http://www.gutenberg.org/files/39176/39176-8.zip	2012-03-17 07:46:42	ebooks/39176
3651	image/jpeg	http://www.gutenberg.org/cache/epub/39176/pg39176.cover.small.jpg	2020-05-19 01:43:05.760457	ebooks/39176
101950	application/epub+zip	http://www.gutenberg.org/ebooks/39176.epub.images	2020-05-19 01:43:04.421475	ebooks/39176
195799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39176/39176.txt	2012-03-17 07:46:42	ebooks/39176
74626	application/zip	http://www.gutenberg.org/files/39176/39176.zip	2012-03-17 07:46:42	ebooks/39176
1569964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39177.kindle.noimages	2020-05-19 01:43:20.60843	ebooks/39177
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/39177.rdf	2020-06-11 01:32:45.695981	ebooks/39177
257587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39177/39177-8.zip	2012-03-17 11:27:16	ebooks/39177
693414	text/plain	http://www.gutenberg.org/ebooks/39177.txt.utf-8	2020-05-19 01:43:05.927478	ebooks/39177
374770	application/zip	http://www.gutenberg.org/files/39177/39177-h.zip	2012-03-17 11:27:16	ebooks/39177
692615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39177/39177-8.txt	2012-03-17 07:53:58	ebooks/39177
446212	application/epub+zip	http://www.gutenberg.org/ebooks/39177.epub.images	2020-05-19 01:43:13.853522	ebooks/39177
1594	image/jpeg	http://www.gutenberg.org/cache/epub/39177/pg39177.cover.small.jpg	2020-05-19 01:43:20.807417	ebooks/39177
984039	text/html	http://www.gutenberg.org/files/39177/39177-h/39177-h.htm	2012-03-17 11:25:28	ebooks/39177
401986	application/epub+zip	http://www.gutenberg.org/ebooks/39177.epub.noimages	2020-05-19 01:43:15.118524	ebooks/39177
7539	image/jpeg	http://www.gutenberg.org/cache/epub/39177/pg39177.cover.medium.jpg	2020-05-19 01:43:20.990429	ebooks/39177
1658298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39177.kindle.images	2020-05-19 01:43:17.83946	ebooks/39177
35764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39178/39178-8.txt	2012-03-17 06:01:52	ebooks/39178
33087	application/epub+zip	http://www.gutenberg.org/ebooks/39178.epub.noimages	2020-05-19 01:43:21.643741	ebooks/39178
143897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39178.kindle.images	2020-05-19 01:43:21.885738	ebooks/39178
13652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39178/39178-8.zip	2012-03-17 06:01:52	ebooks/39178
15314	image/jpeg	http://www.gutenberg.org/cache/epub/39178/pg39178.cover.medium.jpg	2020-05-19 01:43:22.189741	ebooks/39178
33087	application/epub+zip	http://www.gutenberg.org/ebooks/39178.epub.images	2020-05-19 01:43:21.551746	ebooks/39178
13632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39178/39178.zip	2012-03-17 06:01:52	ebooks/39178
46334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39178/39178-h/39178-h.htm	2012-03-17 06:01:52	ebooks/39178
3934	image/jpeg	http://www.gutenberg.org/cache/epub/39178/pg39178.cover.small.jpg	2020-05-19 01:43:22.162765	ebooks/39178
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/39178.rdf	2020-06-11 01:32:45.724978	ebooks/39178
35733	text/plain	http://www.gutenberg.org/ebooks/39178.txt.utf-8	2020-05-19 01:43:21.417765	ebooks/39178
143881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39178.kindle.noimages	2020-05-19 01:43:22.134773	ebooks/39178
35756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39178/39178.txt	2012-03-17 06:01:52	ebooks/39178
15001	application/zip	http://www.gutenberg.org/files/39178/39178-h.zip	2012-03-17 06:01:52	ebooks/39178
896900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39179/39179-8.txt	2012-03-17 06:06:10	ebooks/39179
355377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39179/39179-8.zip	2012-03-17 06:06:12	ebooks/39179
370656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39179/39179-h.zip	2012-03-17 06:06:12	ebooks/39179
1641883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39179.kindle.images	2020-05-19 01:43:25.387702	ebooks/39179
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/39179.rdf	2020-06-11 01:32:45.751971	ebooks/39179
967411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39179/39179-h/39179-h.htm	2012-03-17 06:06:12	ebooks/39179
897007	text/plain	http://www.gutenberg.org/ebooks/39179.txt.utf-8	2020-05-19 01:43:22.324802	ebooks/39179
13061	image/jpeg	http://www.gutenberg.org/cache/epub/39179/pg39179.cover.medium.jpg	2020-05-19 01:43:27.395692	ebooks/39179
412705	application/epub+zip	http://www.gutenberg.org/ebooks/39179.epub.noimages	2020-05-19 01:43:23.495755	ebooks/39179
1641879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39179.kindle.noimages	2020-05-19 01:43:27.297688	ebooks/39179
896908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39179/39179.txt	2012-03-17 06:06:10	ebooks/39179
3196	image/jpeg	http://www.gutenberg.org/cache/epub/39179/pg39179.cover.small.jpg	2020-05-19 01:43:27.348682	ebooks/39179
412705	application/epub+zip	http://www.gutenberg.org/ebooks/39179.epub.images	2020-05-19 01:43:23.100723	ebooks/39179
355182	application/zip	http://www.gutenberg.org/files/39179/39179.zip	2012-03-17 06:06:12	ebooks/39179
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/3918.rdf	2020-06-11 01:03:17.365156	ebooks/3918
219173	application/epub+zip	http://www.gutenberg.org/ebooks/3918.epub.noimages	2020-06-02 01:16:32.779706	ebooks/3918
498065	text/plain; charset=utf-8	http://www.gutenberg.org/files/3918/3918-0.txt	2016-08-23 07:25:00	ebooks/3918
185328	application/zip	http://www.gutenberg.org/files/3918/3918.zip	2013-07-08 05:37:22	ebooks/3918
489637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3918/3918.txt	2013-07-08 05:36:12	ebooks/3918
219173	application/epub+zip	http://www.gutenberg.org/ebooks/3918.epub.images	2020-06-02 01:16:32.558707	ebooks/3918
186400	text/plain; charset=utf-8	http://www.gutenberg.org/files/3918/3918-0.zip	2016-08-23 07:28:34	ebooks/3918
892421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3918.kindle.images	2020-06-02 01:16:33.832693	ebooks/3918
196649	text/html; charset=utf-8	http://www.gutenberg.org/files/3918/3918-h.zip	2016-08-23 07:28:34	ebooks/3918
13866	image/jpeg	http://www.gutenberg.org/cache/epub/3918/pg3918.cover.medium.jpg	2020-06-02 01:16:34.951666	ebooks/3918
892417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3918.kindle.noimages	2020-06-02 01:16:34.877663	ebooks/3918
21113776	text/html; charset=utf-8	http://www.gutenberg.org/4/0/0/4000/4000-h.zip	2020-03-20 09:57:26	ebooks/3918
607324	text/html; charset=utf-8	http://www.gutenberg.org/files/3918/3918-h/3918-h.htm	2016-08-23 07:27:46	ebooks/3918
3866	image/jpeg	http://www.gutenberg.org/cache/epub/3918/pg3918.cover.small.jpg	2020-06-02 01:16:34.915664	ebooks/3918
956051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39180/39180-8.txt	2012-03-17 08:10:00	ebooks/39180
3889	image/jpeg	http://www.gutenberg.org/cache/epub/39180/pg39180.cover.small.jpg	2020-05-19 01:43:34.530626	ebooks/39180
956050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39180/39180.txt	2012-03-17 08:10:00	ebooks/39180
5344394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39180.kindle.images	2020-05-19 01:43:32.373624	ebooks/39180
1029577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39180/39180-h/39180-h.htm	2012-03-17 08:09:38	ebooks/39180
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/39180.rdf	2020-06-11 01:32:45.780985	ebooks/39180
2778359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39180/39180-h.zip	2012-03-17 08:10:08	ebooks/39180
16127	image/jpeg	http://www.gutenberg.org/cache/epub/39180/pg39180.cover.medium.jpg	2020-05-19 01:43:34.586587	ebooks/39180
2344762	application/epub+zip	http://www.gutenberg.org/ebooks/39180.epub.images	2020-05-19 01:43:29.128655	ebooks/39180
357437	application/zip	http://www.gutenberg.org/files/39180/39180-8.zip	2012-03-17 08:10:08	ebooks/39180
358076	application/zip	http://www.gutenberg.org/files/39180/39180-0.zip	2012-03-17 08:10:08	ebooks/39180
357296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39180/39180.zip	2012-03-17 08:10:06	ebooks/39180
957025	text/plain; charset=utf-8	http://www.gutenberg.org/files/39180/39180-0.txt	2012-03-17 08:09:38	ebooks/39180
1723226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39180.kindle.noimages	2020-05-19 01:43:34.406575	ebooks/39180
421842	application/epub+zip	http://www.gutenberg.org/ebooks/39180.epub.noimages	2020-05-19 01:43:29.629673	ebooks/39180
518363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39181/39181-h/39181-h.htm	2012-03-17 08:22:44	ebooks/39181
3282	image/jpeg	http://www.gutenberg.org/cache/epub/39181/pg39181.cover.small.jpg	2020-05-19 01:43:43.097465	ebooks/39181
132407	application/zip	http://www.gutenberg.org/files/39181/39181-0.zip	2012-03-17 08:22:50	ebooks/39181
345769	text/plain; charset=utf-8	http://www.gutenberg.org/files/39181/39181-0.txt	2012-03-17 08:22:42	ebooks/39181
2415391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39181.kindle.images	2020-05-19 01:43:41.276491	ebooks/39181
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/39181.rdf	2020-06-11 01:32:45.80597	ebooks/39181
22802	image/jpeg	http://www.gutenberg.org/cache/epub/39181/pg39181.cover.medium.jpg	2020-05-19 01:43:43.20046	ebooks/39181
939195	application/zip	http://www.gutenberg.org/files/39181/39181-h.zip	2012-03-17 08:22:50	ebooks/39181
221796	application/epub+zip	http://www.gutenberg.org/ebooks/39181.epub.noimages	2020-05-19 01:43:37.916555	ebooks/39181
891180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39181.kindle.noimages	2020-05-19 01:43:42.986472	ebooks/39181
838605	application/epub+zip	http://www.gutenberg.org/ebooks/39181.epub.images	2020-05-19 01:43:37.169556	ebooks/39181
13434	image/jpeg	http://www.gutenberg.org/cache/epub/39182/pg39182.cover.medium.jpg	2020-05-19 01:43:45.597437	ebooks/39182
146783	application/epub+zip	http://www.gutenberg.org/ebooks/39182.epub.images	2020-05-19 01:43:43.950467	ebooks/39182
344492	text/html	http://www.gutenberg.org/ebooks/39182.html.noimages	2020-05-19 01:43:43.774524	ebooks/39182
113244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39182/39182-8.zip	2012-03-17 08:28:06	ebooks/39182
297846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39182/39182-8.txt	2012-03-17 08:28:04	ebooks/39182
3693	image/jpeg	http://www.gutenberg.org/cache/epub/39182/pg39182.cover.small.jpg	2020-05-19 01:43:45.572444	ebooks/39182
312311	text/plain	http://www.gutenberg.org/ebooks/39182.txt.utf-8	2020-05-19 01:43:43.466478	ebooks/39182
585987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39182.kindle.images	2020-05-19 01:43:44.812451	ebooks/39182
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/39182.rdf	2020-06-11 01:32:45.831008	ebooks/39182
146785	application/epub+zip	http://www.gutenberg.org/ebooks/39182.epub.noimages	2020-05-19 01:43:44.071449	ebooks/39182
585981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39182.kindle.noimages	2020-05-19 01:43:45.547431	ebooks/39182
344492	text/html	http://www.gutenberg.org/ebooks/39182.html.images	2020-05-19 01:43:43.694462	ebooks/39182
115161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39183/39183-8.txt	2012-03-17 08:35:22	ebooks/39183
104398	application/epub+zip	http://www.gutenberg.org/ebooks/39183.epub.noimages	2020-05-19 01:43:47.260432	ebooks/39183
3215959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39183/39183-h.zip	2012-03-17 08:35:32	ebooks/39183
5122387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39183.kindle.images	2020-05-19 01:43:52.948505	ebooks/39183
2258684	application/epub+zip	http://www.gutenberg.org/ebooks/39183.epub.images	2020-05-19 01:43:47.068434	ebooks/39183
313806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39183.kindle.noimages	2020-05-19 01:43:53.295502	ebooks/39183
51023	image/jpeg	http://www.gutenberg.org/cache/epub/39183/pg39183.cover.medium.jpg	2020-05-19 01:43:53.321493	ebooks/39183
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/39183.rdf	2020-06-11 01:32:45.854978	ebooks/39183
123349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39183/39183-h/39183-h.htm	2012-03-17 08:35:24	ebooks/39183
47647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39183/39183-8.zip	2012-03-17 08:35:30	ebooks/39183
117642	text/plain	http://www.gutenberg.org/ebooks/39183.txt.utf-8	2020-05-19 01:43:45.709443	ebooks/39183
3162	image/jpeg	http://www.gutenberg.org/cache/epub/39183/pg39183.cover.small.jpg	2020-05-19 01:43:53.311508	ebooks/39183
710472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39184.kindle.noimages	2020-05-19 01:43:56.962451	ebooks/39184
392890	application/epub+zip	http://www.gutenberg.org/ebooks/39184.epub.images	2020-05-19 01:43:54.192506	ebooks/39184
23277	image/jpeg	http://www.gutenberg.org/cache/epub/39184/pg39184.cover.medium.jpg	2020-05-19 01:43:57.022459	ebooks/39184
82303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39184/39184-8.zip	2012-03-17 05:48:40	ebooks/39184
82674	text/plain; charset=utf-8	http://www.gutenberg.org/files/39184/39184-0.zip	2012-03-17 05:48:40	ebooks/39184
16836	application/rdf+xml	http://www.gutenberg.org/ebooks/39184.rdf	2020-06-11 01:32:45.886976	ebooks/39184
3090	image/jpeg	http://www.gutenberg.org/cache/epub/39184/pg39184.cover.small.jpg	2020-05-19 01:43:56.993451	ebooks/39184
321220	application/epub+zip	http://www.gutenberg.org/ebooks/39184.epub.noimages	2020-05-19 01:43:54.867518	ebooks/39184
319826	application/zip	http://www.gutenberg.org/files/39184/39184-h.zip	2012-03-17 05:48:40	ebooks/39184
820658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39184.kindle.images	2020-05-19 01:43:55.965464	ebooks/39184
82266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39184/39184.zip	2012-03-17 05:48:40	ebooks/39184
237573	text/html; charset=us-ascii	http://www.gutenberg.org/files/39184/39184-h/39184-h.htm	2012-03-17 05:47:18	ebooks/39184
210798	text/plain; charset=utf-8	http://www.gutenberg.org/files/39184/39184-0.txt	2012-03-17 05:47:14	ebooks/39184
209337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39184/39184-8.txt	2012-03-17 05:48:02	ebooks/39184
209328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39184/39184.txt	2012-03-17 05:48:02	ebooks/39184
328006	text/plain; charset=utf-8	http://www.gutenberg.org/files/39185/39185-0.txt	2012-03-17 07:56:42	ebooks/39185
388742	text/html; charset=utf-8	http://www.gutenberg.org/files/39185/39185-h/39185-h.html	2012-03-17 07:54:40	ebooks/39185
119527	application/zip	http://www.gutenberg.org/files/39185/39185-8.zip	2012-03-17 07:56:48	ebooks/39185
327361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39185/39185-8.txt	2012-03-17 07:56:48	ebooks/39185
406987	application/pdf	http://www.gutenberg.org/ebooks/39185.pdf.noimages	2020-05-19 01:44:08.908665	ebooks/39185
119512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39185/39185.zip	2012-03-17 07:56:54	ebooks/39185
327359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39185/39185.txt	2012-03-17 07:56:54	ebooks/39185
1222905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39185.kindle.images	2020-05-19 01:44:02.744724	ebooks/39185
308649	text/x-rst	http://www.gutenberg.org/ebooks/39185.rst.gen	2020-05-19 01:43:58.096464	ebooks/39185
248884	application/epub+zip	http://www.gutenberg.org/ebooks/39185.epub.noimages	2020-05-19 01:44:01.535758	ebooks/39185
21205	application/rdf+xml	http://www.gutenberg.org/ebooks/39185.rdf	2020-06-11 01:32:45.923981	ebooks/39185
359902	application/zip	http://www.gutenberg.org/files/39185/39185-rst.zip	2012-03-17 07:56:56	ebooks/39185
376116	text/html; charset=utf-8	http://www.gutenberg.org/files/39185/39185-h.zip	2012-03-17 07:54:40	ebooks/39185
24321	image/jpeg	http://www.gutenberg.org/cache/epub/39185/pg39185.cover.medium.jpg	2020-05-19 01:44:04.488714	ebooks/39185
308649	text/x-rst	http://www.gutenberg.org/files/39185/39185-rst/39185-rst.rst	2012-03-17 07:56:56	ebooks/39185
119681	text/plain; charset=utf-8	http://www.gutenberg.org/files/39185/39185-0.zip	2012-03-17 07:56:42	ebooks/39185
830464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39185.kindle.noimages	2020-05-19 01:44:03.859697	ebooks/39185
3845	image/jpeg	http://www.gutenberg.org/cache/epub/39185/pg39185.cover.small.jpg	2020-05-19 01:44:04.173799	ebooks/39185
445437	application/epub+zip	http://www.gutenberg.org/ebooks/39185.epub.images	2020-05-19 01:43:59.804438	ebooks/39185
655909	application/pdf	http://www.gutenberg.org/ebooks/39185.pdf.images	2020-05-19 01:44:06.708715	ebooks/39185
24877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39186/39186-8.txt	2012-03-17 12:19:46	ebooks/39186
24899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39186/39186.txt	2012-03-17 12:19:56	ebooks/39186
24906	text/plain; charset=utf-8	http://www.gutenberg.org/files/39186/39186-0.txt	2012-03-17 12:18:56	ebooks/39186
3348	image/jpeg	http://www.gutenberg.org/cache/epub/39186/pg39186.cover.small.jpg	2020-05-19 01:44:10.058614	ebooks/39186
9604	application/zip	http://www.gutenberg.org/files/39186/39186-8.zip	2012-03-17 12:20:26	ebooks/39186
9628	application/zip	http://www.gutenberg.org/files/39186/39186-0.zip	2012-03-17 12:20:26	ebooks/39186
106882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39186.kindle.noimages	2020-05-19 01:44:10.032617	ebooks/39186
9858	text/html	http://www.gutenberg.org/files/39186/39186-h.zip	2012-03-17 12:20:26	ebooks/39186
25816	application/epub+zip	http://www.gutenberg.org/ebooks/39186.epub.images	2020-05-19 01:44:09.68262	ebooks/39186
12245	image/jpeg	http://www.gutenberg.org/cache/epub/39186/pg39186.cover.medium.jpg	2020-05-19 01:44:10.083613	ebooks/39186
106892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39186.kindle.images	2020-05-19 01:44:09.876685	ebooks/39186
25814	application/epub+zip	http://www.gutenberg.org/ebooks/39186.epub.noimages	2020-05-19 01:44:09.721659	ebooks/39186
9584	application/zip	http://www.gutenberg.org/files/39186/39186.zip	2012-03-17 12:20:26	ebooks/39186
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/39186.rdf	2020-06-11 01:32:45.951978	ebooks/39186
25415	text/html	http://www.gutenberg.org/files/39186/39186-h/39186-h.htm	2012-03-17 12:19:00	ebooks/39186
109703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39187/39187.zip	2012-03-17 18:05:52	ebooks/39187
25830	image/jpeg	http://www.gutenberg.org/cache/epub/39187/pg39187.cover.medium.jpg	2020-05-19 01:44:15.460572	ebooks/39187
288870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39187/39187-8.txt	2012-03-17 18:03:32	ebooks/39187
3716	image/jpeg	http://www.gutenberg.org/cache/epub/39187/pg39187.cover.small.jpg	2020-05-19 01:44:15.417562	ebooks/39187
13224689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39187.kindle.images	2020-05-19 01:44:14.435559	ebooks/39187
288926	text/plain; charset=utf-8	http://www.gutenberg.org/files/39187/39187-0.txt	2012-03-17 18:02:04	ebooks/39187
353207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39187/39187-h/39187-h.htm	2012-03-17 18:02:06	ebooks/39187
6463519	application/epub+zip	http://www.gutenberg.org/ebooks/39187.epub.images	2020-05-19 01:44:10.876619	ebooks/39187
967690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39187.kindle.noimages	2020-05-19 01:44:15.371553	ebooks/39187
109731	application/zip	http://www.gutenberg.org/files/39187/39187-8.zip	2012-03-17 18:05:52	ebooks/39187
327092	application/epub+zip	http://www.gutenberg.org/ebooks/39187.epub.noimages	2020-05-19 01:44:11.156613	ebooks/39187
16811	application/rdf+xml	http://www.gutenberg.org/ebooks/39187.rdf	2020-06-11 01:32:45.981971	ebooks/39187
109814	application/zip	http://www.gutenberg.org/files/39187/39187-0.zip	2012-03-17 18:05:52	ebooks/39187
6396018	application/zip	http://www.gutenberg.org/files/39187/39187-h.zip	2012-03-17 18:05:54	ebooks/39187
288902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39187/39187.txt	2012-03-17 18:03:32	ebooks/39187
133958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39188/39188-8.txt	2012-03-18 11:00:50	ebooks/39188
1322286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39188/39188-h.zip	2012-03-18 11:00:52	ebooks/39188
133949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39188/39188.txt	2012-03-18 11:00:50	ebooks/39188
2026854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39188.kindle.images	2020-05-19 01:44:17.329521	ebooks/39188
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/39188.rdf	2020-06-11 01:32:46.007986	ebooks/39188
133944	text/plain	http://www.gutenberg.org/ebooks/39188.txt.utf-8	2020-05-19 01:44:15.605566	ebooks/39188
160848	application/epub+zip	http://www.gutenberg.org/ebooks/39188.epub.noimages	2020-05-19 01:44:16.53557	ebooks/39188
49848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39188/39188-8.zip	2012-03-18 11:00:52	ebooks/39188
1728	image/jpeg	http://www.gutenberg.org/cache/epub/39188/pg39188.cover.small.jpg	2020-05-19 01:44:17.886516	ebooks/39188
468976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39188.kindle.noimages	2020-05-19 01:44:17.859541	ebooks/39188
976106	application/epub+zip	http://www.gutenberg.org/ebooks/39188.epub.images	2020-05-19 01:44:16.25655	ebooks/39188
14070	image/jpeg	http://www.gutenberg.org/cache/epub/39188/pg39188.cover.medium.jpg	2020-05-19 01:44:17.911518	ebooks/39188
49812	application/zip	http://www.gutenberg.org/files/39188/39188.zip	2012-03-18 11:00:52	ebooks/39188
159413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39188/39188-h/39188-h.htm	2012-03-18 11:00:50	ebooks/39188
209227	application/epub+zip	http://www.gutenberg.org/ebooks/39189.epub.noimages	2020-05-19 01:44:19.474514	ebooks/39189
25192	image/jpeg	http://www.gutenberg.org/cache/epub/39189/pg39189.cover.medium.jpg	2020-05-19 01:44:21.228478	ebooks/39189
16482146	application/octet-stream	http://www.gutenberg.org/files/39189/39189-page-images.zip	2012-03-24 14:59:00	ebooks/39189
4076	image/jpeg	http://www.gutenberg.org/cache/epub/39189/pg39189.cover.small.jpg	2020-05-19 01:44:21.183486	ebooks/39189
665897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39189.kindle.noimages	2020-05-19 01:44:21.133469	ebooks/39189
209227	application/epub+zip	http://www.gutenberg.org/ebooks/39189.epub.images	2020-05-19 01:44:18.974552	ebooks/39189
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/39189.rdf	2020-06-11 01:32:46.034969	ebooks/39189
83574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39189/39189-8.zip	2012-03-18 11:06:38	ebooks/39189
191399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39189/39189-h.zip	2012-03-18 11:06:38	ebooks/39189
291850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39189/39189-h/39189-h.htm	2012-03-18 11:06:38	ebooks/39189
225054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39189/39189-8.txt	2012-03-18 11:06:36	ebooks/39189
228680	text/plain	http://www.gutenberg.org/ebooks/39189.txt.utf-8	2020-05-19 01:44:18.018514	ebooks/39189
666501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39189.kindle.images	2020-05-19 01:44:20.299485	ebooks/39189
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/3919.rdf	2020-06-11 01:03:17.391149	ebooks/3919
360212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3919.kindle.images	2020-06-02 01:16:35.888687	ebooks/3919
92264	application/epub+zip	http://www.gutenberg.org/ebooks/3919.epub.images	2020-06-02 01:16:35.364663	ebooks/3919
187248	text/html	http://www.gutenberg.org/ebooks/3919.html.images	2020-06-02 01:16:35.215686	ebooks/3919
67586	application/zip	http://www.gutenberg.org/files/3919/3919.zip	2015-03-27 06:34:26	ebooks/3919
169949	text/plain	http://www.gutenberg.org/ebooks/3919.txt.utf-8	2020-06-02 01:16:35.088696	ebooks/3919
169948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3919/3919.txt	2015-03-27 06:34:04	ebooks/3919
187248	text/html	http://www.gutenberg.org/ebooks/3919.html.noimages	2020-06-02 01:16:35.266676	ebooks/3919
360200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3919.kindle.noimages	2020-06-02 01:16:36.34065	ebooks/3919
92264	application/epub+zip	http://www.gutenberg.org/ebooks/3919.epub.noimages	2020-06-02 01:16:35.432703	ebooks/3919
12531	image/jpeg	http://www.gutenberg.org/cache/epub/3919/pg3919.cover.medium.jpg	2020-06-02 01:16:36.389648	ebooks/3919
3717	image/jpeg	http://www.gutenberg.org/cache/epub/3919/pg3919.cover.small.jpg	2020-06-02 01:16:36.36565	ebooks/3919
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/39190.rdf	2020-06-11 01:32:46.061966	ebooks/39190
2454502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39190.kindle.images	2020-05-19 01:44:24.673425	ebooks/39190
882021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39190/39190.txt	2012-03-19 13:27:40	ebooks/39190
803570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39190/39190-h.zip	2012-03-19 13:27:42	ebooks/39190
400501	application/epub+zip	http://www.gutenberg.org/ebooks/39190.epub.noimages	2020-05-19 01:44:22.642487	ebooks/39190
345729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39190/39190-8.zip	2012-03-19 13:27:42	ebooks/39190
881996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39190/39190-8.txt	2012-03-19 13:27:40	ebooks/39190
908542	application/epub+zip	http://www.gutenberg.org/ebooks/39190.epub.images	2020-05-19 01:44:22.228476	ebooks/39190
17551	image/jpeg	http://www.gutenberg.org/cache/epub/39190/pg39190.cover.medium.jpg	2020-05-19 01:44:26.779442	ebooks/39190
882106	text/plain	http://www.gutenberg.org/ebooks/39190.txt.utf-8	2020-05-19 01:44:21.395467	ebooks/39190
1607005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39190.kindle.noimages	2020-05-19 01:44:26.578464	ebooks/39190
345543	application/zip	http://www.gutenberg.org/files/39190/39190.zip	2012-03-19 13:27:42	ebooks/39190
3781	image/jpeg	http://www.gutenberg.org/cache/epub/39190/pg39190.cover.small.jpg	2020-05-19 01:44:26.721428	ebooks/39190
958179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39190/39190-h/39190-h.htm	2012-03-19 13:27:40	ebooks/39190
17317	image/jpeg	http://www.gutenberg.org/cache/epub/39191/pg39191.cover.medium.jpg	2020-05-19 01:44:39.052772	ebooks/39191
9161494	application/zip	http://www.gutenberg.org/files/39191/39191-h.zip	2012-03-18 10:22:32	ebooks/39191
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/39191.rdf	2020-06-11 01:32:46.086968	ebooks/39191
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/39195.rdf	2020-06-11 01:32:46.191975	ebooks/39195
664206	text/html; charset=us-ascii	http://www.gutenberg.org/files/39191/39191-h/39191-h.htm	2012-03-18 10:22:28	ebooks/39191
8281102	application/epub+zip	http://www.gutenberg.org/ebooks/39191.epub.images	2020-05-19 01:44:30.520547	ebooks/39191
336791	application/epub+zip	http://www.gutenberg.org/ebooks/39191.epub.noimages	2020-05-19 01:44:31.7055	ebooks/39191
545056	text/plain	http://www.gutenberg.org/ebooks/39191.txt.utf-8	2020-05-19 01:44:26.973475	ebooks/39191
1192539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39191.kindle.noimages	2020-05-19 01:44:38.900747	ebooks/39191
17066514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39191.kindle.images	2020-05-19 01:44:37.086449	ebooks/39191
543639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39191/39191-8.txt	2012-03-18 10:22:24	ebooks/39191
2912	image/jpeg	http://www.gutenberg.org/cache/epub/39191/pg39191.cover.small.jpg	2020-05-19 01:44:38.981758	ebooks/39191
195040	application/zip	http://www.gutenberg.org/files/39191/39191-8.zip	2012-03-18 10:22:30	ebooks/39191
366020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39192/39192-h/39192-h.htm	2012-03-18 10:44:04	ebooks/39192
645148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39192.kindle.noimages	2020-05-19 01:44:41.753715	ebooks/39192
122552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39192/39192.zip	2012-03-18 10:45:06	ebooks/39192
324205	application/epub+zip	http://www.gutenberg.org/ebooks/39192.epub.images	2020-05-19 01:44:39.689766	ebooks/39192
864597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39192.kindle.images	2020-05-19 01:44:40.861711	ebooks/39192
5951	image/jpeg	http://www.gutenberg.org/cache/epub/39192/pg39192.cover.medium.jpg	2020-05-19 01:44:41.796716	ebooks/39192
1497	image/jpeg	http://www.gutenberg.org/cache/epub/39192/pg39192.cover.small.jpg	2020-05-19 01:44:41.7777	ebooks/39192
122588	application/zip	http://www.gutenberg.org/files/39192/39192-8.zip	2012-03-18 10:45:06	ebooks/39192
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/39192.rdf	2020-06-11 01:32:46.11397	ebooks/39192
166184	application/epub+zip	http://www.gutenberg.org/ebooks/39192.epub.noimages	2020-05-19 01:44:39.934744	ebooks/39192
324682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39192/39192-8.txt	2012-03-18 10:43:00	ebooks/39192
324678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39192/39192.txt	2012-03-18 10:41:48	ebooks/39192
302958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39192/39192-h.zip	2012-03-18 10:45:06	ebooks/39192
324671	text/plain	http://www.gutenberg.org/ebooks/39192.txt.utf-8	2020-05-19 01:44:39.255759	ebooks/39192
336201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39193/39193-8.txt	2012-03-18 11:02:42	ebooks/39193
332141	application/epub+zip	http://www.gutenberg.org/ebooks/39193.epub.images	2020-05-19 01:44:42.364755	ebooks/39193
673744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39193.kindle.noimages	2020-05-19 01:44:44.501669	ebooks/39193
5992	image/jpeg	http://www.gutenberg.org/cache/epub/39193/pg39193.cover.medium.jpg	2020-05-19 01:44:44.544678	ebooks/39193
336193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39193/39193.txt	2012-03-18 11:02:42	ebooks/39193
1509	image/jpeg	http://www.gutenberg.org/cache/epub/39193/pg39193.cover.small.jpg	2020-05-19 01:44:44.52467	ebooks/39193
382746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39193/39193-h/39193-h.htm	2013-09-23 05:58:08	ebooks/39193
308327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39193/39193-h.zip	2013-09-23 05:58:46	ebooks/39193
894745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39193.kindle.images	2020-05-19 01:44:43.57568	ebooks/39193
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/39193.rdf	2020-06-11 01:32:46.14097	ebooks/39193
173200	application/epub+zip	http://www.gutenberg.org/ebooks/39193.epub.noimages	2020-05-19 01:44:42.614722	ebooks/39193
126470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39193/39193-8.zip	2012-03-18 11:02:44	ebooks/39193
336191	text/plain	http://www.gutenberg.org/ebooks/39193.txt.utf-8	2020-05-19 01:44:41.917713	ebooks/39193
126432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39193/39193.zip	2012-03-18 11:02:44	ebooks/39193
490744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39194/39194-h/39194-h.htm	2012-03-18 11:12:00	ebooks/39194
450713	text/plain	http://www.gutenberg.org/ebooks/39194.txt.utf-8	2020-05-19 01:44:44.66667	ebooks/39194
197395	application/epub+zip	http://www.gutenberg.org/ebooks/39194.epub.noimages	2020-05-19 01:44:45.52766	ebooks/39194
197395	application/epub+zip	http://www.gutenberg.org/ebooks/39194.epub.images	2020-05-19 01:44:45.19768	ebooks/39194
450707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39194/39194.txt	2012-03-18 11:12:00	ebooks/39194
826543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39194.kindle.images	2020-05-19 01:44:46.500649	ebooks/39194
9705	image/jpeg	http://www.gutenberg.org/cache/epub/39194/pg39194.cover.medium.jpg	2020-05-19 01:44:47.54963	ebooks/39194
170385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39194/39194-8.zip	2012-03-18 11:12:00	ebooks/39194
826535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39194.kindle.noimages	2020-05-19 01:44:47.479638	ebooks/39194
450575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39194/39194-8.txt	2012-03-18 11:12:00	ebooks/39194
170311	application/zip	http://www.gutenberg.org/files/39194/39194.zip	2012-03-18 11:12:00	ebooks/39194
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/39194.rdf	2020-06-11 01:32:46.168967	ebooks/39194
2684	image/jpeg	http://www.gutenberg.org/cache/epub/39194/pg39194.cover.small.jpg	2020-05-19 01:44:47.515627	ebooks/39194
174646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39194/39194-h.zip	2012-03-18 11:12:02	ebooks/39194
788597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39195.kindle.noimages	2020-05-19 01:44:51.36758	ebooks/39195
2118337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39195.kindle.images	2020-05-19 01:44:50.161608	ebooks/39195
17411	image/jpeg	http://www.gutenberg.org/cache/epub/39195/pg39195.cover.medium.jpg	2020-05-19 01:44:51.56758	ebooks/39195
468830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39195/39195-h/39195-h.htm	2012-03-18 13:49:19	ebooks/39195
392550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39195/39195.txt	2012-03-18 13:44:36	ebooks/39195
189759	application/epub+zip	http://www.gutenberg.org/ebooks/39195.epub.noimages	2020-05-19 01:44:48.709656	ebooks/39195
392551	text/plain	http://www.gutenberg.org/ebooks/39195.txt.utf-8	2020-05-19 01:44:47.693654	ebooks/39195
141745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39195/39195.zip	2012-03-18 13:44:36	ebooks/39195
864267	application/epub+zip	http://www.gutenberg.org/ebooks/39195.epub.images	2020-05-19 01:44:48.350632	ebooks/39195
3873	image/jpeg	http://www.gutenberg.org/cache/epub/39195/pg39195.cover.small.jpg	2020-05-19 01:44:51.471588	ebooks/39195
820752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39195/39195-h.zip	2012-03-19 05:09:31	ebooks/39195
296741	application/zip	http://www.gutenberg.org/files/39196/39196.zip	2012-03-18 11:01:36	ebooks/39196
768568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39196/39196.txt	2012-03-18 11:00:22	ebooks/39196
14050	image/jpeg	http://www.gutenberg.org/cache/epub/39196/pg39196.cover.medium.jpg	2020-05-19 01:44:57.258529	ebooks/39196
296950	application/zip	http://www.gutenberg.org/files/39196/39196-8.zip	2012-03-18 11:01:38	ebooks/39196
3473	image/jpeg	http://www.gutenberg.org/cache/epub/39196/pg39196.cover.small.jpg	2020-05-19 01:44:57.18753	ebooks/39196
1515654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39196.kindle.noimages	2020-05-19 01:44:57.110537	ebooks/39196
900510	text/html; charset=utf-8	http://www.gutenberg.org/files/39196/39196-h/39196-h.htm	2012-03-18 10:59:28	ebooks/39196
1515662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39196.kindle.images	2020-05-19 01:44:55.183536	ebooks/39196
300584	application/zip	http://www.gutenberg.org/files/39196/39196-0.zip	2012-03-18 11:01:38	ebooks/39196
325654	application/zip	http://www.gutenberg.org/files/39196/39196-h.zip	2012-03-18 11:01:38	ebooks/39196
780037	text/plain; charset=utf-8	http://www.gutenberg.org/files/39196/39196-0.txt	2012-03-18 10:59:24	ebooks/39196
768565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39196/39196-8.txt	2012-03-18 11:00:22	ebooks/39196
373182	application/epub+zip	http://www.gutenberg.org/ebooks/39196.epub.images	2020-05-19 01:44:52.667588	ebooks/39196
373182	application/epub+zip	http://www.gutenberg.org/ebooks/39196.epub.noimages	2020-05-19 01:44:53.255585	ebooks/39196
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/39196.rdf	2020-06-11 01:32:46.221968	ebooks/39196
50034	application/zip	http://www.gutenberg.org/files/39197/39197.zip	2012-03-18 13:36:06	ebooks/39197
50086	application/zip	http://www.gutenberg.org/files/39197/39197-8.zip	2012-03-18 13:36:06	ebooks/39197
6952	image/jpeg	http://www.gutenberg.org/cache/epub/39197/pg39197.cover.medium.jpg	2020-05-19 01:44:59.531483	ebooks/39197
125149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39197/39197-h.zip	2012-03-18 13:36:06	ebooks/39197
160148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39197/39197-h/39197-h.htm	2012-03-18 13:34:14	ebooks/39197
428709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39197.kindle.noimages	2020-05-19 01:44:59.495541	ebooks/39197
126979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39197/39197.txt	2012-03-18 13:35:32	ebooks/39197
16597	application/rdf+xml	http://www.gutenberg.org/ebooks/39197.rdf	2020-06-11 01:32:46.250981	ebooks/39197
50140	application/zip	http://www.gutenberg.org/files/39197/39197-0.zip	2012-03-18 13:36:06	ebooks/39197
126913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39197/39197-8.txt	2012-03-18 13:34:54	ebooks/39197
126946	text/plain; charset=utf-8	http://www.gutenberg.org/files/39197/39197-0.txt	2012-03-18 13:34:12	ebooks/39197
133218	application/epub+zip	http://www.gutenberg.org/ebooks/39197.epub.images	2020-05-19 01:44:58.068509	ebooks/39197
133217	application/epub+zip	http://www.gutenberg.org/ebooks/39197.epub.noimages	2020-05-19 01:44:58.434494	ebooks/39197
428718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39197.kindle.images	2020-05-19 01:44:58.964499	ebooks/39197
1392	image/jpeg	http://www.gutenberg.org/cache/epub/39197/pg39197.cover.small.jpg	2020-05-19 01:44:59.51551	ebooks/39197
567379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39198.kindle.images	2020-05-19 01:45:00.963462	ebooks/39198
153782	text/html	http://www.gutenberg.org/files/39198/39198-h.zip	2012-03-19 01:14:51	ebooks/39198
181903	application/epub+zip	http://www.gutenberg.org/ebooks/39198.epub.images	2020-05-19 01:44:59.985487	ebooks/39198
185377	text/plain; charset=utf-8	http://www.gutenberg.org/files/39198/39198-0.txt	2012-03-19 01:10:33	ebooks/39198
416604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39198.kindle.noimages	2020-05-19 01:45:01.660446	ebooks/39198
237412	text/html	http://www.gutenberg.org/files/39198/39198-h/39198-h.htm	2012-03-19 01:11:43	ebooks/39198
2908	image/jpeg	http://www.gutenberg.org/cache/epub/39198/pg39198.cover.small.jpg	2020-05-19 01:45:01.703464	ebooks/39198
104780	application/epub+zip	http://www.gutenberg.org/ebooks/39198.epub.noimages	2020-05-19 01:45:00.231503	ebooks/39198
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/39198.rdf	2020-06-11 01:32:46.272991	ebooks/39198
10877	image/jpeg	http://www.gutenberg.org/cache/epub/39198/pg39198.cover.medium.jpg	2020-05-19 01:45:01.743454	ebooks/39198
71749	application/zip	http://www.gutenberg.org/files/39198/39198-0.zip	2012-03-19 01:14:51	ebooks/39198
620242	text/plain	http://www.gutenberg.org/ebooks/39199.txt.utf-8	2020-05-19 01:45:01.892509	ebooks/39199
721340	text/html; charset=utf-8	http://www.gutenberg.org/files/39199/39199-h/39199-h.htm	2012-03-19 08:29:34	ebooks/39199
7949761	application/epub+zip	http://www.gutenberg.org/ebooks/39199.epub.images	2020-05-19 01:45:07.162596	ebooks/39199
16085899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39199.kindle.images	2020-05-19 01:45:12.638481	ebooks/39199
2154	image/jpeg	http://www.gutenberg.org/cache/epub/39199/pg39199.cover.small.jpg	2020-05-19 01:45:14.440445	ebooks/39199
10084	image/jpeg	http://www.gutenberg.org/cache/epub/39199/pg39199.cover.medium.jpg	2020-05-19 01:45:14.518442	ebooks/39199
244419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39199/39199.zip	2012-03-19 08:24:45	ebooks/39199
5358076	text/html; charset=utf-8	http://www.gutenberg.org/files/39199/39199-h.zip	2012-03-19 08:33:42	ebooks/39199
619931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39199/39199.txt	2012-03-19 08:24:45	ebooks/39199
619903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39199/39199-8.txt	2012-03-19 08:24:45	ebooks/39199
312568	application/epub+zip	http://www.gutenberg.org/ebooks/39199.epub.noimages	2020-05-19 01:45:07.684552	ebooks/39199
244598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39199/39199-8.zip	2012-03-19 08:24:45	ebooks/39199
1300510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39199.kindle.noimages	2020-05-19 01:45:14.351451	ebooks/39199
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/39199.rdf	2020-06-11 01:32:46.303972	ebooks/39199
297373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/392/392.zip	2012-03-26 06:51:54	ebooks/392
980023	text/html	http://www.gutenberg.org/ebooks/392.html.images	2020-05-31 23:52:50.620999	ebooks/392
357069	application/epub+zip	http://www.gutenberg.org/ebooks/392.epub.images	2020-05-31 23:52:51.515001	ebooks/392
15242	image/jpeg	http://www.gutenberg.org/cache/epub/392/pg392.cover.medium.jpg	2020-05-31 23:52:56.014923	ebooks/392
980023	text/html	http://www.gutenberg.org/ebooks/392.html.noimages	2020-05-31 23:52:50.966014	ebooks/392
1432601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/392.kindle.images	2020-05-31 23:52:53.898943	ebooks/392
779732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/392/392.txt	2012-03-26 06:51:38	ebooks/392
779704	text/plain	http://www.gutenberg.org/ebooks/392.txt.utf-8	2020-05-31 23:52:49.94904	ebooks/392
1432585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/392.kindle.noimages	2020-05-31 23:52:55.962918	ebooks/392
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/392.rdf	2020-06-11 01:00:22.794187	ebooks/392
3892	image/jpeg	http://www.gutenberg.org/cache/epub/392/pg392.cover.small.jpg	2020-05-31 23:52:55.991013	ebooks/392
357069	application/epub+zip	http://www.gutenberg.org/ebooks/392.epub.noimages	2020-05-31 23:52:51.830981	ebooks/392
84538	application/epub+zip	http://www.gutenberg.org/ebooks/3920.epub.images	2020-06-02 01:16:36.759648	ebooks/3920
171200	text/html	http://www.gutenberg.org/ebooks/3920.html.images	2020-06-02 01:16:36.620656	ebooks/3920
171200	text/html	http://www.gutenberg.org/ebooks/3920.html.noimages	2020-06-02 01:16:36.667652	ebooks/3920
330502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3920.kindle.images	2020-06-02 01:16:37.249638	ebooks/3920
153950	text/plain	http://www.gutenberg.org/ebooks/3920.txt.utf-8	2020-06-02 01:16:36.498657	ebooks/3920
12531	image/jpeg	http://www.gutenberg.org/cache/epub/3920/pg3920.cover.medium.jpg	2020-06-02 01:16:37.72563	ebooks/3920
84538	application/epub+zip	http://www.gutenberg.org/ebooks/3920.epub.noimages	2020-06-02 01:16:36.826637	ebooks/3920
153949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3920/3920.txt	2015-03-27 06:35:10	ebooks/3920
59599	application/zip	http://www.gutenberg.org/files/3920/3920.zip	2015-03-27 06:35:34	ebooks/3920
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/3920.rdf	2020-06-11 01:03:17.416152	ebooks/3920
3716	image/jpeg	http://www.gutenberg.org/cache/epub/3920/pg3920.cover.small.jpg	2020-06-02 01:16:37.702625	ebooks/3920
330490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3920.kindle.noimages	2020-06-02 01:16:37.676698	ebooks/3920
225637	text/plain; charset=utf-8	http://www.gutenberg.org/files/39200/39200-0.zip	2012-03-19 06:13:46	ebooks/39200
264497	application/zip	http://www.gutenberg.org/files/39200/39200-h.zip	2012-03-19 06:13:46	ebooks/39200
19765	image/jpeg	http://www.gutenberg.org/cache/epub/39200/pg39200.cover.medium.jpg	2020-05-19 01:45:22.686672	ebooks/39200
225339	application/zip	http://www.gutenberg.org/files/39200/39200.zip	2012-03-19 06:13:46	ebooks/39200
582011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39200/39200-8.txt	2012-03-19 06:13:28	ebooks/39200
581977	text/plain; charset=utf-8	http://www.gutenberg.org/files/39200/39200-0.txt	2012-03-19 06:13:08	ebooks/39200
4338	image/jpeg	http://www.gutenberg.org/cache/epub/39200/pg39200.cover.small.jpg	2020-05-19 01:45:22.637672	ebooks/39200
1170540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39200.kindle.images	2020-05-19 01:45:21.146725	ebooks/39200
1117192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39200.kindle.noimages	2020-05-19 01:45:22.582695	ebooks/39200
305880	application/epub+zip	http://www.gutenberg.org/ebooks/39200.epub.images	2020-05-19 01:45:19.416741	ebooks/39200
225467	application/zip	http://www.gutenberg.org/files/39200/39200-8.zip	2012-03-19 06:13:46	ebooks/39200
582090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39200/39200.txt	2012-03-19 06:13:44	ebooks/39200
655073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39200/39200-h/39200-h.htm	2012-03-19 06:13:16	ebooks/39200
275516	application/epub+zip	http://www.gutenberg.org/ebooks/39200.epub.noimages	2020-05-19 01:45:19.760725	ebooks/39200
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/39200.rdf	2020-06-11 01:32:46.332964	ebooks/39200
1716307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39201.kindle.images	2020-05-19 01:45:26.528632	ebooks/39201
966990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39201/39201-8.txt	2012-03-19 06:28:14	ebooks/39201
362971	application/zip	http://www.gutenberg.org/files/39201/39201-h.zip	2012-03-19 06:28:16	ebooks/39201
1043378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39201/39201-h/39201-h.htm	2012-03-19 06:28:16	ebooks/39201
983826	text/plain	http://www.gutenberg.org/ebooks/39201.txt.utf-8	2020-05-19 01:45:22.877698	ebooks/39201
966983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39201/39201.txt	2012-03-19 06:24:38	ebooks/39201
1778	image/jpeg	http://www.gutenberg.org/cache/epub/39201/pg39201.cover.small.jpg	2020-05-19 01:45:28.831605	ebooks/39201
1716291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39201.kindle.noimages	2020-05-19 01:45:28.770594	ebooks/39201
405559	application/epub+zip	http://www.gutenberg.org/ebooks/39201.epub.images	2020-05-19 01:45:23.818681	ebooks/39201
319824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39201/39201.zip	2012-03-19 06:28:16	ebooks/39201
405559	application/epub+zip	http://www.gutenberg.org/ebooks/39201.epub.noimages	2020-05-19 01:45:24.308686	ebooks/39201
7720	image/jpeg	http://www.gutenberg.org/cache/epub/39201/pg39201.cover.medium.jpg	2020-05-19 01:45:28.887596	ebooks/39201
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/39201.rdf	2020-06-11 01:32:48.444947	ebooks/39201
323920	application/zip	http://www.gutenberg.org/files/39201/39201-8.zip	2012-03-19 06:28:16	ebooks/39201
89187	text/x-rst	http://www.gutenberg.org/files/39202/39202-rst.zip	2012-03-19 06:07:16	ebooks/39202
19558	application/rdf+xml	http://www.gutenberg.org/ebooks/39202.rdf	2020-06-11 01:32:48.479938	ebooks/39202
1066823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39202.kindle.images	2020-05-19 01:45:35.76552	ebooks/39202
59668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39202/39202-8.zip	2012-03-19 06:07:10	ebooks/39202
114289	application/zip	http://www.gutenberg.org/files/39202/39202-h.zip	2012-03-19 06:05:46	ebooks/39202
269484	application/pdf	http://www.gutenberg.org/ebooks/39202.pdf.noimages	2020-05-19 01:45:42.466441	ebooks/39202
2583	image/jpeg	http://www.gutenberg.org/cache/epub/39202/pg39202.cover.small.jpg	2020-05-19 01:45:38.347472	ebooks/39202
147760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39202/39202-8.txt	2012-03-19 06:07:10	ebooks/39202
148739	text/plain; charset=utf-8	http://www.gutenberg.org/files/39202/39202-0.txt	2012-03-19 06:07:06	ebooks/39202
127479	text/x-rst	http://www.gutenberg.org/ebooks/39202.rst.gen	2020-05-19 01:45:29.796587	ebooks/39202
306558	application/pdf	http://www.gutenberg.org/ebooks/39202.pdf.images	2020-05-19 01:45:40.513464	ebooks/39202
264219	text/html; charset=utf-8	http://www.gutenberg.org/files/39202/39202-h/39202-h.html	2012-03-19 06:05:46	ebooks/39202
442779	application/epub+zip	http://www.gutenberg.org/ebooks/39202.epub.images	2020-05-19 01:45:31.656566	ebooks/39202
59853	application/zip	http://www.gutenberg.org/files/39202/39202-0.zip	2012-03-19 06:07:06	ebooks/39202
15983	image/jpeg	http://www.gutenberg.org/cache/epub/39202/pg39202.cover.medium.jpg	2020-05-19 01:45:38.628472	ebooks/39202
127479	text/x-rst	http://www.gutenberg.org/files/39202/39202-rst/39202-rst.rst	2012-03-19 06:07:16	ebooks/39202
442786	application/epub+zip	http://www.gutenberg.org/ebooks/39202.epub.noimages	2020-05-19 01:45:33.466538	ebooks/39202
147758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39202/39202.txt	2012-03-19 06:07:14	ebooks/39202
59653	application/zip	http://www.gutenberg.org/files/39202/39202.zip	2012-03-19 06:07:14	ebooks/39202
1067134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39202.kindle.noimages	2020-05-19 01:45:38.10247	ebooks/39202
125754	text/plain	http://www.gutenberg.org/ebooks/39203.txt.utf-8	2020-05-19 01:45:43.088435	ebooks/39203
144498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39203/39203-h/39203-h.htm	2012-03-19 11:22:04	ebooks/39203
3601	image/jpeg	http://www.gutenberg.org/cache/epub/39203/pg39203.cover.small.jpg	2020-05-19 01:45:44.370401	ebooks/39203
76795	application/epub+zip	http://www.gutenberg.org/ebooks/39203.epub.noimages	2020-05-19 01:45:43.530456	ebooks/39203
309206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39203.kindle.images	2020-05-19 01:45:43.937407	ebooks/39203
125797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39203/39203.txt	2012-03-19 11:20:55	ebooks/39203
125788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39203/39203-8.txt	2012-03-19 11:20:55	ebooks/39203
309197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39203.kindle.noimages	2020-05-19 01:45:44.338409	ebooks/39203
55029	application/zip	http://www.gutenberg.org/files/39203/39203-h.zip	2012-03-19 11:23:30	ebooks/39203
49922	application/zip	http://www.gutenberg.org/files/39203/39203-8.zip	2012-03-19 11:20:55	ebooks/39203
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/39203.rdf	2020-06-11 01:32:48.506942	ebooks/39203
14453	image/jpeg	http://www.gutenberg.org/cache/epub/39203/pg39203.cover.medium.jpg	2020-05-19 01:45:44.39841	ebooks/39203
76796	application/epub+zip	http://www.gutenberg.org/ebooks/39203.epub.images	2020-05-19 01:45:43.366431	ebooks/39203
49921	application/zip	http://www.gutenberg.org/files/39203/39203.zip	2012-03-19 11:20:55	ebooks/39203
1918632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39204.kindle.images	2020-05-19 01:45:46.169533	ebooks/39204
914652	application/epub+zip	http://www.gutenberg.org/ebooks/39204.epub.images	2020-05-19 01:45:44.893597	ebooks/39204
67696	application/epub+zip	http://www.gutenberg.org/ebooks/39204.epub.noimages	2020-05-19 01:45:45.118545	ebooks/39204
239072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39204.kindle.noimages	2020-05-19 01:45:46.567533	ebooks/39204
21447	application/zip	http://www.gutenberg.org/files/39204/39204.zip	2012-03-19 10:27:14	ebooks/39204
3437	image/jpeg	http://www.gutenberg.org/cache/epub/39204/pg39204.cover.small.jpg	2020-05-19 01:45:46.593534	ebooks/39204
58524	text/plain	http://www.gutenberg.org/ebooks/39204.txt.utf-8	2020-05-19 01:45:44.518414	ebooks/39204
58552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39204/39204.txt	2012-03-19 10:27:10	ebooks/39204
890434	application/zip	http://www.gutenberg.org/files/39204/39204-h.zip	2012-03-19 10:27:14	ebooks/39204
79365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39204/39204-h/39204-h.htm	2012-03-19 10:27:10	ebooks/39204
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/39204.rdf	2020-06-11 01:32:48.531935	ebooks/39204
21311	image/jpeg	http://www.gutenberg.org/cache/epub/39204/pg39204.cover.medium.jpg	2020-05-19 01:45:46.619525	ebooks/39204
825645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39205/39205-8.txt	2012-03-19 10:31:54	ebooks/39205
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/39205.rdf	2020-06-11 01:32:48.559942	ebooks/39205
4690681	application/zip	http://www.gutenberg.org/files/39205/39205-h.zip	2012-03-19 10:31:58	ebooks/39205
4332533	application/epub+zip	http://www.gutenberg.org/ebooks/39205.epub.images	2020-05-19 01:45:47.971542	ebooks/39205
365798	application/epub+zip	http://www.gutenberg.org/ebooks/39205.epub.noimages	2020-05-19 01:45:48.506503	ebooks/39205
299977	application/zip	http://www.gutenberg.org/files/39205/39205-8.zip	2012-03-19 10:31:58	ebooks/39205
4634	image/jpeg	http://www.gutenberg.org/cache/epub/39205/pg39205.cover.small.jpg	2020-05-19 01:45:56.267417	ebooks/39205
1506004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39205.kindle.noimages	2020-05-19 01:45:56.183408	ebooks/39205
299919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39205/39205.zip	2012-03-19 10:31:58	ebooks/39205
8181155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39205.kindle.images	2020-05-19 01:45:54.078473	ebooks/39205
825684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39205/39205.txt	2012-03-19 10:31:54	ebooks/39205
17526	image/jpeg	http://www.gutenberg.org/cache/epub/39205/pg39205.cover.medium.jpg	2020-05-19 01:45:56.344753	ebooks/39205
825662	text/plain	http://www.gutenberg.org/ebooks/39205.txt.utf-8	2020-05-19 01:45:46.749547	ebooks/39205
939427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39205/39205-h/39205-h.htm	2012-03-19 10:31:54	ebooks/39205
275464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39206/39206-8.txt	2012-03-19 10:36:46	ebooks/39206
2159316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39206.kindle.images	2020-05-19 01:45:58.27671	ebooks/39206
940613	application/zip	http://www.gutenberg.org/files/39206/39206-h.zip	2012-03-19 10:36:48	ebooks/39206
140590	application/epub+zip	http://www.gutenberg.org/ebooks/39206.epub.noimages	2020-05-19 01:45:57.270811	ebooks/39206
104967	application/zip	http://www.gutenberg.org/files/39206/39206.zip	2012-03-19 10:36:48	ebooks/39206
275474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39206/39206.txt	2012-03-19 10:36:46	ebooks/39206
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/39206.rdf	2020-06-11 01:32:48.587934	ebooks/39206
3309	image/jpeg	http://www.gutenberg.org/cache/epub/39206/pg39206.cover.small.jpg	2020-05-19 01:45:59.006699	ebooks/39206
105010	application/zip	http://www.gutenberg.org/files/39206/39206-8.zip	2012-03-19 10:36:48	ebooks/39206
12590	image/jpeg	http://www.gutenberg.org/cache/epub/39206/pg39206.cover.medium.jpg	2020-05-19 01:45:59.041724	ebooks/39206
558928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39206.kindle.noimages	2020-05-19 01:45:58.9687	ebooks/39206
305706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39206/39206-h/39206-h.htm	2012-03-19 10:36:46	ebooks/39206
972914	application/epub+zip	http://www.gutenberg.org/ebooks/39206.epub.images	2020-05-19 01:45:57.037784	ebooks/39206
275461	text/plain	http://www.gutenberg.org/ebooks/39206.txt.utf-8	2020-05-19 01:45:56.569734	ebooks/39206
99954	application/zip	http://www.gutenberg.org/files/39207/39207-h.zip	2012-03-19 09:58:34	ebooks/39207
118790	application/epub+zip	http://www.gutenberg.org/ebooks/39207.epub.noimages	2020-05-19 01:45:59.829697	ebooks/39207
262254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39207/39207-8.txt	2012-03-19 09:58:22	ebooks/39207
503482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39207.kindle.noimages	2020-05-19 01:46:01.055683	ebooks/39207
275281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39207/39207-h/39207-h.htm	2012-03-19 09:58:22	ebooks/39207
97675	application/zip	http://www.gutenberg.org/files/39207/39207.zip	2012-03-19 09:58:22	ebooks/39207
118790	application/epub+zip	http://www.gutenberg.org/ebooks/39207.epub.images	2020-05-19 01:45:59.543705	ebooks/39207
97698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39207/39207-8.zip	2012-03-19 09:58:34	ebooks/39207
3230	image/jpeg	http://www.gutenberg.org/cache/epub/39207/pg39207.cover.small.jpg	2020-05-19 01:46:01.085731	ebooks/39207
262224	text/plain	http://www.gutenberg.org/ebooks/39207.txt.utf-8	2020-05-19 01:45:59.182731	ebooks/39207
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/39207.rdf	2020-06-11 01:32:48.615935	ebooks/39207
262245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39207/39207.txt	2012-03-19 09:58:22	ebooks/39207
12373	image/jpeg	http://www.gutenberg.org/cache/epub/39207/pg39207.cover.medium.jpg	2020-05-19 01:46:01.114678	ebooks/39207
503486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39207.kindle.images	2020-05-19 01:46:00.442687	ebooks/39207
113977	application/epub+zip	http://www.gutenberg.org/ebooks/39208.epub.noimages	2020-05-19 01:46:01.465716	ebooks/39208
180468	text/plain; charset=utf-8	http://www.gutenberg.org/files/39208/39208-0.txt	2012-03-19 12:01:20	ebooks/39208
2086	image/jpeg	http://www.gutenberg.org/cache/epub/39208/pg39208.cover.small.jpg	2020-05-19 01:46:02.467711	ebooks/39208
191064	text/html; charset=utf-8	http://www.gutenberg.org/files/39208/39208-h/39208-h.htm	2012-03-19 12:01:24	ebooks/39208
15869	image/jpeg	http://www.gutenberg.org/cache/epub/39208/pg39208.cover.medium.jpg	2020-05-19 01:46:02.487664	ebooks/39208
395576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39208.kindle.images	2020-05-19 01:46:01.918665	ebooks/39208
53909	text/plain; charset=utf-8	http://www.gutenberg.org/files/39208/39208-0.zip	2012-03-19 12:01:24	ebooks/39208
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/39208.rdf	2020-06-11 01:32:48.640934	ebooks/39208
106969	application/zip	http://www.gutenberg.org/files/39208/39208-h.zip	2012-03-19 12:01:24	ebooks/39208
113976	application/epub+zip	http://www.gutenberg.org/ebooks/39208.epub.images	2020-05-19 01:46:01.377693	ebooks/39208
395573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39208.kindle.noimages	2020-05-19 01:46:02.373656	ebooks/39208
11499	image/jpeg	http://www.gutenberg.org/cache/epub/39209/pg39209.cover.medium.jpg	2020-05-19 01:46:03.876653	ebooks/39209
92248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39209/39209-8.txt	2012-03-20 06:46:02	ebooks/39209
37919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39209/39209-8.zip	2012-03-25 06:33:10	ebooks/39209
254516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39209.kindle.images	2020-05-19 01:46:03.401641	ebooks/39209
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/39209.rdf	2020-06-11 01:32:48.665935	ebooks/39209
93666	text/plain	http://www.gutenberg.org/ebooks/39209.txt.utf-8	2020-05-19 01:46:02.584662	ebooks/39209
254500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39209.kindle.noimages	2020-05-19 01:46:03.807644	ebooks/39209
59544	application/epub+zip	http://www.gutenberg.org/ebooks/39209.epub.images	2020-05-19 01:46:02.823664	ebooks/39209
41944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39209/39209-h.zip	2012-03-25 06:33:10	ebooks/39209
112577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39209/39209-h/39209-h.htm	2012-03-25 06:32:20	ebooks/39209
59544	application/epub+zip	http://www.gutenberg.org/ebooks/39209.epub.noimages	2020-05-19 01:46:02.984656	ebooks/39209
3136	image/jpeg	http://www.gutenberg.org/cache/epub/39209/pg39209.cover.small.jpg	2020-05-19 01:46:03.844645	ebooks/39209
179799	text/html	http://www.gutenberg.org/ebooks/3921.html.noimages	2020-06-02 01:16:38.056619	ebooks/3921
3724	image/jpeg	http://www.gutenberg.org/cache/epub/3921/pg3921.cover.small.jpg	2020-06-02 01:16:39.146614	ebooks/3921
179799	text/html	http://www.gutenberg.org/ebooks/3921.html.images	2020-06-02 01:16:38.006636	ebooks/3921
343058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3921.kindle.noimages	2020-06-02 01:16:39.121614	ebooks/3921
160389	text/plain	http://www.gutenberg.org/ebooks/3921.txt.utf-8	2020-06-02 01:16:37.835624	ebooks/3921
87666	application/epub+zip	http://www.gutenberg.org/ebooks/3921.epub.images	2020-06-02 01:16:38.153644	ebooks/3921
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/3921.rdf	2020-06-11 01:03:17.441153	ebooks/3921
87666	application/epub+zip	http://www.gutenberg.org/ebooks/3921.epub.noimages	2020-06-02 01:16:38.223628	ebooks/3921
12581	image/jpeg	http://www.gutenberg.org/cache/epub/3921/pg3921.cover.medium.jpg	2020-06-02 01:16:39.170629	ebooks/3921
343070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3921.kindle.images	2020-06-02 01:16:38.670612	ebooks/3921
160388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3921/3921.txt	2015-03-27 06:36:28	ebooks/3921
62139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3921/3921.zip	2015-03-27 06:36:52	ebooks/3921
1404902	application/epub+zip	http://www.gutenberg.org/ebooks/39210.epub.images	2020-05-19 01:46:04.497649	ebooks/39210
276570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39210/39210.txt	2012-03-20 10:10:41	ebooks/39210
276530	text/plain	http://www.gutenberg.org/ebooks/39210.txt.utf-8	2020-05-19 01:46:04.007636	ebooks/39210
16960	application/rdf+xml	http://www.gutenberg.org/ebooks/39210.rdf	2020-06-11 01:32:48.695938	ebooks/39210
618682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39210.kindle.noimages	2020-05-19 01:46:06.790599	ebooks/39210
284430	application/epub+zip	http://www.gutenberg.org/ebooks/39218.epub.images	2020-05-19 01:46:30.873481	ebooks/39218
19471	image/jpeg	http://www.gutenberg.org/cache/epub/39210/pg39210.cover.medium.jpg	2020-05-19 01:46:06.846625	ebooks/39210
156768	application/epub+zip	http://www.gutenberg.org/ebooks/39210.epub.noimages	2020-05-19 01:46:04.789638	ebooks/39210
3111180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39210.kindle.images	2020-05-19 01:46:05.999618	ebooks/39210
276562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39210/39210-8.txt	2012-03-20 10:10:40	ebooks/39210
1385217	application/zip	http://www.gutenberg.org/files/39210/39210-h.zip	2012-03-20 10:19:19	ebooks/39210
108866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39210/39210-8.zip	2012-03-20 10:10:41	ebooks/39210
108856	application/zip	http://www.gutenberg.org/files/39210/39210.zip	2012-03-20 10:10:41	ebooks/39210
2624	image/jpeg	http://www.gutenberg.org/cache/epub/39210/pg39210.cover.small.jpg	2020-05-19 01:46:06.819613	ebooks/39210
315213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39210/39210-h/39210-h.htm	2012-03-20 10:15:40	ebooks/39210
126954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39211/39211.zip	2012-03-20 10:54:34	ebooks/39211
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/39211.rdf	2020-06-11 01:32:48.722943	ebooks/39211
126994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39211/39211-8.zip	2012-03-20 10:54:34	ebooks/39211
348204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39211/39211-8.txt	2012-03-20 10:54:34	ebooks/39211
961141	application/epub+zip	http://www.gutenberg.org/ebooks/39211.epub.images	2020-05-19 01:46:07.93961	ebooks/39211
19278	image/jpeg	http://www.gutenberg.org/cache/epub/39211/pg39211.cover.medium.jpg	2020-05-19 01:46:12.534538	ebooks/39211
348222	text/plain	http://www.gutenberg.org/ebooks/39211.txt.utf-8	2020-05-19 01:46:06.97362	ebooks/39211
291805	application/epub+zip	http://www.gutenberg.org/ebooks/39211.epub.noimages	2020-05-19 01:46:08.624605	ebooks/39211
348252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39211/39211.txt	2012-03-20 10:54:34	ebooks/39211
4109	image/jpeg	http://www.gutenberg.org/cache/epub/39211/pg39211.cover.small.jpg	2020-05-19 01:46:12.427533	ebooks/39211
451679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39211/39211-h/39211-h.htm	2012-03-20 10:57:57	ebooks/39211
848300	application/zip	http://www.gutenberg.org/files/39211/39211-h.zip	2012-03-20 11:06:41	ebooks/39211
928753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39211.kindle.noimages	2020-05-19 01:46:12.314527	ebooks/39211
2261477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39211.kindle.images	2020-05-19 01:46:10.497554	ebooks/39211
262704	application/epub+zip	http://www.gutenberg.org/ebooks/39212.epub.images	2020-05-19 01:46:13.296558	ebooks/39212
231049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39212/39212.zip	2012-03-20 09:37:18	ebooks/39212
630582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39212/39212-h/39212-h.htm	2012-03-20 09:37:18	ebooks/39212
231140	application/zip	http://www.gutenberg.org/files/39212/39212-8.zip	2012-03-20 09:37:20	ebooks/39212
1074864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39212.kindle.images	2020-05-19 01:46:14.728504	ebooks/39212
1069061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39212.kindle.noimages	2020-05-19 01:46:15.905515	ebooks/39212
608733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39212/39212-8.txt	2012-03-20 09:37:18	ebooks/39212
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/39212.rdf	2020-06-11 01:32:48.749933	ebooks/39212
608726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39212/39212.txt	2012-03-20 09:37:18	ebooks/39212
12508	image/jpeg	http://www.gutenberg.org/cache/epub/39212/pg39212.cover.medium.jpg	2020-05-19 01:46:15.976481	ebooks/39212
608934	text/plain	http://www.gutenberg.org/ebooks/39212.txt.utf-8	2020-05-19 01:46:12.817536	ebooks/39212
3333	image/jpeg	http://www.gutenberg.org/cache/epub/39212/pg39212.cover.small.jpg	2020-05-19 01:46:15.942485	ebooks/39212
260569	application/epub+zip	http://www.gutenberg.org/ebooks/39212.epub.noimages	2020-05-19 01:46:13.533542	ebooks/39212
236784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39212/39212-h.zip	2012-03-20 09:37:20	ebooks/39212
2536803	application/octet-stream	http://www.gutenberg.org/files/39213/39213-page-images.zip	2012-03-20 09:39:58	ebooks/39213
96256	application/epub+zip	http://www.gutenberg.org/ebooks/39213.epub.noimages	2020-05-19 01:46:16.47648	ebooks/39213
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/39213.rdf	2020-06-11 01:32:48.775935	ebooks/39213
106264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39213/39213-8.txt	2012-03-21 07:02:48	ebooks/39213
42904	application/zip	http://www.gutenberg.org/files/39213/39213-8.zip	2012-03-21 07:02:52	ebooks/39213
100954	application/epub+zip	http://www.gutenberg.org/ebooks/39213.epub.images	2020-05-19 01:46:16.325486	ebooks/39213
116160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39213/39213-h/39213-h.htm	2012-03-21 07:02:50	ebooks/39213
8329	image/jpeg	http://www.gutenberg.org/cache/epub/39213/pg39213.cover.medium.jpg	2020-05-19 01:46:17.163486	ebooks/39213
2119	image/jpeg	http://www.gutenberg.org/cache/epub/39213/pg39213.cover.small.jpg	2020-05-19 01:46:17.150473	ebooks/39213
91168	application/zip	http://www.gutenberg.org/files/39213/39213-h.zip	2012-03-21 07:02:52	ebooks/39213
110398	text/plain	http://www.gutenberg.org/ebooks/39213.txt.utf-8	2020-05-19 01:46:16.109532	ebooks/39213
295464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39213.kindle.images	2020-05-19 01:46:16.799475	ebooks/39213
288202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39213.kindle.noimages	2020-05-19 01:46:17.135465	ebooks/39213
96653	application/epub+zip	http://www.gutenberg.org/ebooks/39214.epub.noimages	2020-05-19 01:46:17.954458	ebooks/39214
393285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39214.kindle.noimages	2020-05-19 01:46:18.867456	ebooks/39214
72858	application/zip	http://www.gutenberg.org/files/39214/39214.zip	2012-03-20 09:42:16	ebooks/39214
183691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39214/39214.txt	2012-03-20 09:42:14	ebooks/39214
16108	image/jpeg	http://www.gutenberg.org/cache/epub/39214/pg39214.cover.medium.jpg	2020-05-19 01:46:18.927441	ebooks/39214
96653	application/epub+zip	http://www.gutenberg.org/ebooks/39214.epub.images	2020-05-19 01:46:17.62049	ebooks/39214
183698	text/plain	http://www.gutenberg.org/ebooks/39214.txt.utf-8	2020-05-19 01:46:17.260469	ebooks/39214
75250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39214/39214-h.zip	2012-03-20 09:42:16	ebooks/39214
393297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39214.kindle.images	2020-05-19 01:46:18.406455	ebooks/39214
72911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39214/39214-8.zip	2012-03-20 09:42:16	ebooks/39214
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/39214.rdf	2020-06-11 01:32:48.802938	ebooks/39214
4049	image/jpeg	http://www.gutenberg.org/cache/epub/39214/pg39214.cover.small.jpg	2020-05-19 01:46:18.898449	ebooks/39214
183696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39214/39214-8.txt	2012-03-20 09:42:14	ebooks/39214
203939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39214/39214-h/39214-h.htm	2012-03-20 09:42:14	ebooks/39214
492623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39215/39215-8.txt	2012-03-20 09:44:56	ebooks/39215
3231	image/jpeg	http://www.gutenberg.org/cache/epub/39215/pg39215.cover.small.jpg	2020-05-19 01:46:22.165399	ebooks/39215
492614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39215/39215.txt	2012-03-20 09:44:56	ebooks/39215
215988	application/epub+zip	http://www.gutenberg.org/ebooks/39215.epub.images	2020-05-19 01:46:19.638435	ebooks/39215
11827	image/jpeg	http://www.gutenberg.org/cache/epub/39215/pg39215.cover.medium.jpg	2020-05-19 01:46:22.200406	ebooks/39215
215988	application/epub+zip	http://www.gutenberg.org/ebooks/39215.epub.noimages	2020-05-19 01:46:19.995472	ebooks/39215
184628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39215/39215.zip	2012-03-20 09:44:56	ebooks/39215
191277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39215/39215-h.zip	2012-03-20 09:44:56	ebooks/39215
492602	text/plain	http://www.gutenberg.org/ebooks/39215.txt.utf-8	2020-05-19 01:46:19.05548	ebooks/39215
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/39215.rdf	2020-06-11 01:32:48.829936	ebooks/39215
896688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39215.kindle.noimages	2020-05-19 01:46:22.124402	ebooks/39215
559174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39215/39215-h/39215-h.htm	2012-03-20 09:44:56	ebooks/39215
896696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39215.kindle.images	2020-05-19 01:46:21.056419	ebooks/39215
184679	application/zip	http://www.gutenberg.org/files/39215/39215-8.zip	2012-03-20 09:44:56	ebooks/39215
58770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39216/39216.txt	2012-03-20 09:46:08	ebooks/39216
67686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39216/39216-h/39216-h.htm	2012-03-20 09:46:08	ebooks/39216
23233	application/zip	http://www.gutenberg.org/files/39216/39216-8.zip	2012-03-20 09:46:10	ebooks/39216
58753	text/plain	http://www.gutenberg.org/ebooks/39216.txt.utf-8	2020-05-19 01:46:22.333406	ebooks/39216
1545903	application/epub+zip	http://www.gutenberg.org/ebooks/39216.epub.images	2020-05-19 01:46:24.979529	ebooks/39216
2727728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39216.kindle.images	2020-05-19 01:46:26.042533	ebooks/39216
23204	application/zip	http://www.gutenberg.org/files/39216/39216.zip	2012-03-20 09:46:10	ebooks/39216
58779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39216/39216-8.txt	2012-03-20 09:46:08	ebooks/39216
43142	application/epub+zip	http://www.gutenberg.org/ebooks/39216.epub.noimages	2020-05-19 01:46:25.232536	ebooks/39216
176230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39216.kindle.noimages	2020-05-19 01:46:26.300518	ebooks/39216
1393501	application/zip	http://www.gutenberg.org/files/39216/39216-h.zip	2012-03-20 09:46:10	ebooks/39216
3673	image/jpeg	http://www.gutenberg.org/cache/epub/39216/pg39216.cover.small.jpg	2020-05-19 01:46:26.329516	ebooks/39216
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/39216.rdf	2020-06-11 01:32:48.856934	ebooks/39216
13463	image/jpeg	http://www.gutenberg.org/cache/epub/39216/pg39216.cover.medium.jpg	2020-05-19 01:46:26.355543	ebooks/39216
3709	image/jpeg	http://www.gutenberg.org/cache/epub/39217/pg39217.cover.small.jpg	2020-05-19 01:46:29.953463	ebooks/39217
126392	application/epub+zip	http://www.gutenberg.org/ebooks/39217.epub.noimages	2020-05-19 01:46:28.426489	ebooks/39217
100052	application/zip	http://www.gutenberg.org/files/39217/39217-8.zip	2012-03-20 09:47:14	ebooks/39217
1196836	application/epub+zip	http://www.gutenberg.org/ebooks/39217.epub.images	2020-05-19 01:46:28.13753	ebooks/39217
286370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39217/39217-h/39217-h.htm	2012-03-20 09:47:14	ebooks/39217
256042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39217/39217-8.txt	2012-03-20 09:47:14	ebooks/39217
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/39217.rdf	2020-06-11 01:32:48.88393	ebooks/39217
100010	application/zip	http://www.gutenberg.org/files/39217/39217.zip	2012-03-20 09:47:14	ebooks/39217
514212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39217.kindle.noimages	2020-05-19 01:46:29.919497	ebooks/39217
2237845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39217.kindle.images	2020-05-19 01:46:29.304492	ebooks/39217
1087535	application/zip	http://www.gutenberg.org/files/39217/39217-h.zip	2012-03-20 09:47:16	ebooks/39217
256036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39217/39217.txt	2012-03-20 09:47:14	ebooks/39217
15436	image/jpeg	http://www.gutenberg.org/cache/epub/39217/pg39217.cover.medium.jpg	2020-05-19 01:46:29.983467	ebooks/39217
256032	text/plain	http://www.gutenberg.org/ebooks/39217.txt.utf-8	2020-05-19 01:46:26.476515	ebooks/39217
284430	application/epub+zip	http://www.gutenberg.org/ebooks/39218.epub.noimages	2020-05-19 01:46:31.328464	ebooks/39218
3572	image/jpeg	http://www.gutenberg.org/cache/epub/39218/pg39218.cover.small.jpg	2020-05-19 01:46:34.620415	ebooks/39218
720008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39218/39218-h/39218-h.htm	2012-03-21 16:06:08	ebooks/39218
647189	text/plain	http://www.gutenberg.org/ebooks/39218.txt.utf-8	2020-05-19 01:46:30.119514	ebooks/39218
1237118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39218.kindle.noimages	2020-05-19 01:46:34.568417	ebooks/39218
249191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39218/39218-h.zip	2012-03-21 16:07:35	ebooks/39218
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/39218.rdf	2020-06-11 01:32:48.911931	ebooks/39218
1237134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39218.kindle.images	2020-05-19 01:46:32.937453	ebooks/39218
237333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39218/39218.zip	2012-03-21 16:08:20	ebooks/39218
237372	application/zip	http://www.gutenberg.org/files/39218/39218-8.zip	2012-03-21 16:08:14	ebooks/39218
647193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39218/39218-8.txt	2012-03-21 16:06:48	ebooks/39218
647201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39218/39218.txt	2012-03-21 16:06:33	ebooks/39218
14001	image/jpeg	http://www.gutenberg.org/cache/epub/39218/pg39218.cover.medium.jpg	2020-05-19 01:46:34.668415	ebooks/39218
1435676	application/epub+zip	http://www.gutenberg.org/ebooks/39219.epub.images	2020-05-19 01:46:36.597718	ebooks/39219
786061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39219.kindle.noimages	2020-05-19 01:46:39.665702	ebooks/39219
3467615	application/zip	http://www.gutenberg.org/files/39219/39219-h.zip	2012-03-20 15:00:44	ebooks/39219
432621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39219/39219-h/39219-h.htm	2012-03-20 14:59:32	ebooks/39219
382264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39219/39219.txt	2012-03-20 15:00:02	ebooks/39219
3121468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39219.kindle.images	2020-05-19 01:46:38.596698	ebooks/39219
19200	image/jpeg	http://www.gutenberg.org/cache/epub/39219/pg39219.cover.medium.jpg	2020-05-19 01:46:39.799682	ebooks/39219
151677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39219/39219-8.zip	2012-03-20 15:00:44	ebooks/39219
382015	text/plain	http://www.gutenberg.org/ebooks/39219.txt.utf-8	2020-05-19 01:46:34.837411	ebooks/39219
4348	image/jpeg	http://www.gutenberg.org/cache/epub/39219/pg39219.cover.small.jpg	2020-05-19 01:46:39.73469	ebooks/39219
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/39219.rdf	2020-06-11 01:32:48.979938	ebooks/39219
151676	application/zip	http://www.gutenberg.org/files/39219/39219.zip	2012-03-20 15:00:44	ebooks/39219
382004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39219/39219-8.txt	2012-03-20 14:59:32	ebooks/39219
192981	application/epub+zip	http://www.gutenberg.org/ebooks/39219.epub.noimages	2020-05-19 01:46:36.938729	ebooks/39219
832968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3922.kindle.images	2020-06-02 01:16:40.835584	ebooks/3922
557438	text/html; charset=utf-8	http://www.gutenberg.org/files/3922/3922-h/3922-h.htm	2016-08-23 08:55:16	ebooks/3922
459687	text/plain; charset=utf-8	http://www.gutenberg.org/files/3922/3922-0.txt	2016-08-23 08:52:48	ebooks/3922
3699	image/jpeg	http://www.gutenberg.org/cache/epub/3922/pg3922.cover.small.jpg	2020-06-02 01:16:41.877582	ebooks/3922
173371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3922/3922.zip	2009-03-02 06:36:34	ebooks/3922
183549	application/zip	http://www.gutenberg.org/files/3922/3922-h.zip	2016-08-23 08:55:46	ebooks/3922
205856	application/epub+zip	http://www.gutenberg.org/ebooks/3922.epub.images	2020-06-02 01:16:39.621603	ebooks/3922
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/3922.rdf	2020-06-11 01:03:17.468148	ebooks/3922
11819	image/jpeg	http://www.gutenberg.org/cache/epub/3922/pg3922.cover.medium.jpg	2020-06-02 01:16:41.913571	ebooks/3922
832952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3922.kindle.noimages	2020-06-02 01:16:41.837572	ebooks/3922
205856	application/epub+zip	http://www.gutenberg.org/ebooks/3922.epub.noimages	2020-06-02 01:16:39.833601	ebooks/3922
174069	application/zip	http://www.gutenberg.org/files/3922/3922-0.zip	2016-08-23 08:55:46	ebooks/3922
454343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3922/3922.txt	2009-03-02 06:33:08	ebooks/3922
1056635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39220/39220-h/39220-h.htm	2012-03-21 08:54:10	ebooks/39220
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/39220.rdf	2020-06-11 01:32:49.006931	ebooks/39220
16029	image/jpeg	http://www.gutenberg.org/cache/epub/39220/pg39220.cover.medium.jpg	2020-05-19 01:46:45.084614	ebooks/39220
475779	application/epub+zip	http://www.gutenberg.org/ebooks/39220.epub.images	2020-05-19 01:46:40.649658	ebooks/39220
1694619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39220.kindle.noimages	2020-05-19 01:46:44.969615	ebooks/39220
371779	application/zip	http://www.gutenberg.org/files/39220/39220-0.zip	2012-03-21 08:54:30	ebooks/39220
4100	image/jpeg	http://www.gutenberg.org/cache/epub/39220/pg39220.cover.small.jpg	2020-05-19 01:46:45.032614	ebooks/39220
444402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39220/39220-h.zip	2012-03-21 08:54:32	ebooks/39220
414939	application/epub+zip	http://www.gutenberg.org/ebooks/39220.epub.noimages	2020-05-19 01:46:41.069691	ebooks/39220
369418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39220/39220-8.zip	2012-03-21 08:54:30	ebooks/39220
1827503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39220.kindle.images	2020-05-19 01:46:43.074638	ebooks/39220
986335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39220/39220-8.txt	2012-03-21 08:54:24	ebooks/39220
1000347	text/plain; charset=utf-8	http://www.gutenberg.org/files/39220/39220-0.txt	2012-03-21 08:54:10	ebooks/39220
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/39221.rdf	2020-06-11 01:32:49.034929	ebooks/39221
8569456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39221.kindle.images	2020-05-19 01:46:59.081424	ebooks/39221
10255	image/jpeg	http://www.gutenberg.org/cache/epub/39221/pg39221.cover.medium.jpg	2020-05-19 01:46:59.859427	ebooks/39221
407990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39221.kindle.noimages	2020-05-19 01:46:59.739443	ebooks/39221
179948	text/plain	http://www.gutenberg.org/ebooks/39221.txt.utf-8	2020-05-19 01:46:45.250603	ebooks/39221
179958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39221/39221-8.txt	2012-03-21 13:40:38	ebooks/39221
5058626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39221/39221-h.zip	2012-03-21 13:40:44	ebooks/39221
5121755	application/epub+zip	http://www.gutenberg.org/ebooks/39221.epub.images	2020-05-19 01:46:54.104499	ebooks/39221
2799	image/jpeg	http://www.gutenberg.org/cache/epub/39221/pg39221.cover.small.jpg	2020-05-19 01:46:59.801414	ebooks/39221
65428	application/zip	http://www.gutenberg.org/files/39221/39221-8.zip	2012-03-21 13:40:42	ebooks/39221
98418	application/epub+zip	http://www.gutenberg.org/ebooks/39221.epub.noimages	2020-05-19 01:46:54.463498	ebooks/39221
228847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39221/39221-h/39221-h.htm	2012-03-21 13:40:38	ebooks/39221
179954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39221/39221.txt	2012-03-21 13:40:38	ebooks/39221
65380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39221/39221.zip	2012-03-21 13:40:42	ebooks/39221
117868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39222/39222.txt	2012-03-22 15:47:58	ebooks/39222
591685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39222/39222-h.zip	2012-03-31 09:15:00	ebooks/39222
587765	application/epub+zip	http://www.gutenberg.org/ebooks/39222.epub.images	2020-05-19 01:47:00.335429	ebooks/39222
1200513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39222.kindle.images	2020-05-19 01:47:01.744411	ebooks/39222
312227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39222.kindle.noimages	2020-05-19 01:47:02.190404	ebooks/39222
143521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39222/39222-h/39222-h.htm	2012-03-22 15:35:04	ebooks/39222
39164	application/zip	http://www.gutenberg.org/files/39222/39222.zip	2012-03-31 09:15:00	ebooks/39222
1805	image/jpeg	http://www.gutenberg.org/cache/epub/39222/pg39222.cover.small.jpg	2020-05-19 01:47:02.213413	ebooks/39222
39141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39222/39222-8.zip	2012-03-31 09:15:00	ebooks/39222
16340	application/rdf+xml	http://www.gutenberg.org/ebooks/39222.rdf	2020-06-11 01:32:49.063931	ebooks/39222
117625	text/plain; charset=utf-8	http://www.gutenberg.org/files/39222/39222-0.txt	2012-03-22 15:34:58	ebooks/39222
39238	text/plain; charset=utf-8	http://www.gutenberg.org/files/39222/39222-0.zip	2012-03-31 09:15:00	ebooks/39222
7958	image/jpeg	http://www.gutenberg.org/cache/epub/39222/pg39222.cover.medium.jpg	2020-05-19 01:47:02.232417	ebooks/39222
117115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39222/39222-8.txt	2012-03-22 15:39:08	ebooks/39222
108219	application/epub+zip	http://www.gutenberg.org/ebooks/39222.epub.noimages	2020-05-19 01:47:00.529402	ebooks/39222
546419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39223.kindle.noimages	2020-05-19 01:47:04.563516	ebooks/39223
98399	application/zip	http://www.gutenberg.org/files/39223/39223.zip	2012-03-21 07:22:58	ebooks/39223
312738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39223/39223-h/39223-h.htm	2012-03-21 07:22:56	ebooks/39223
546427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39223.kindle.images	2020-05-19 01:47:03.780559	ebooks/39223
3045	image/jpeg	http://www.gutenberg.org/cache/epub/39223/pg39223.cover.small.jpg	2020-05-19 01:47:04.602525	ebooks/39223
130859	application/epub+zip	http://www.gutenberg.org/ebooks/39223.epub.noimages	2020-05-19 01:47:03.004551	ebooks/39223
265491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39223/39223.txt	2012-03-21 07:22:56	ebooks/39223
130859	application/epub+zip	http://www.gutenberg.org/ebooks/39223.epub.images	2020-05-19 01:47:02.753542	ebooks/39223
104472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39223/39223-h.zip	2012-03-21 07:22:58	ebooks/39223
11245	image/jpeg	http://www.gutenberg.org/cache/epub/39223/pg39223.cover.medium.jpg	2020-05-19 01:47:04.639521	ebooks/39223
265463	text/plain	http://www.gutenberg.org/ebooks/39223.txt.utf-8	2020-05-19 01:47:02.345565	ebooks/39223
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/39223.rdf	2020-06-11 01:32:49.089935	ebooks/39223
126632	text/html; charset=utf-8	http://www.gutenberg.org/files/39224/39224-h.zip	2012-03-21 07:23:56	ebooks/39224
2196	image/jpeg	http://www.gutenberg.org/cache/epub/39224/pg39224.cover.small.jpg	2020-05-19 01:47:05.467525	ebooks/39224
19019	application/zip	http://www.gutenberg.org/files/39224/39224-0.zip	2012-03-21 07:23:56	ebooks/39224
130044	application/epub+zip	http://www.gutenberg.org/ebooks/39224.epub.images	2020-05-19 01:47:04.847521	ebooks/39224
281384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39224.kindle.images	2020-05-19 01:47:05.174511	ebooks/39224
55237	text/plain; charset=utf-8	http://www.gutenberg.org/files/39224/39224-0.txt	2012-03-21 07:23:52	ebooks/39224
59147	text/html; charset=utf-8	http://www.gutenberg.org/files/39224/39224-h/39224-h.htm	2012-03-21 07:23:56	ebooks/39224
281376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39224.kindle.noimages	2020-05-19 01:47:05.449511	ebooks/39224
13406	image/jpeg	http://www.gutenberg.org/cache/epub/39224/pg39224.cover.medium.jpg	2020-05-19 01:47:05.486513	ebooks/39224
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/39224.rdf	2020-06-11 01:32:49.111932	ebooks/39224
130044	application/epub+zip	http://www.gutenberg.org/ebooks/39224.epub.noimages	2020-05-19 01:47:04.902523	ebooks/39224
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/39225.rdf	2020-06-11 01:32:49.138933	ebooks/39225
1491438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39225/39225-8.zip	2012-03-21 14:50:40	ebooks/39225
25547	image/jpeg	http://www.gutenberg.org/cache/epub/39225/pg39225.cover.medium.jpg	2020-05-19 01:51:52.563622	ebooks/39225
9109630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39225.kindle.noimages	2020-05-19 01:51:48.937674	ebooks/39225
4867337	text/plain	http://www.gutenberg.org/ebooks/39225.txt.utf-8	2020-05-19 01:47:05.703552	ebooks/39225
1491132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39225/39225.zip	2012-03-21 14:50:38	ebooks/39225
105619761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39225.kindle.images	2020-05-19 01:51:26.802451	ebooks/39225
4865821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39225/39225-8.txt	2012-03-21 14:49:22	ebooks/39225
1978556	application/epub+zip	http://www.gutenberg.org/ebooks/39225.epub.noimages	2020-05-19 01:47:54.177769	ebooks/39225
50972221	application/epub+zip	http://www.gutenberg.org/ebooks/39225.epub.images	2020-05-19 01:47:48.053532	ebooks/39225
7663904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39225/39225-h/39225-h.htm	2012-03-21 14:49:40	ebooks/39225
4867033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39225/39225.txt	2012-03-21 14:49:12	ebooks/39225
2664	image/jpeg	http://www.gutenberg.org/cache/epub/39225/pg39225.cover.small.jpg	2020-05-19 01:51:50.925687	ebooks/39225
46744685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39225/39225-h.zip	2012-03-21 14:51:28	ebooks/39225
124167	application/epub+zip	http://www.gutenberg.org/ebooks/39226.epub.noimages	2020-06-17 08:00:36.942604	ebooks/39226
500551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39226.kindle.images	2020-06-17 08:00:37.801585	ebooks/39226
500547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39226.kindle.noimages	2020-06-17 08:00:38.670575	ebooks/39226
148793	application/prs.tei	http://www.gutenberg.org/files/39226/39226-tei/39226-tei.tei	2012-03-21 13:09:36	ebooks/39226
62414	text/plain; charset=utf-8	http://www.gutenberg.org/files/39226/39226-0.zip	2020-06-17 04:30:22	ebooks/39226
444077	application/pdf	http://www.gutenberg.org/files/39226/39226-pdf.pdf	2012-03-21 13:09:36	ebooks/39226
157166	text/plain; charset=utf-8	http://www.gutenberg.org/files/39226/39226-0.txt	2020-06-17 04:30:22	ebooks/39226
158210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39226/39226-8.txt	2012-03-21 13:09:36	ebooks/39226
3929	image/jpeg	http://www.gutenberg.org/cache/epub/39226/pg39226.cover.small.jpg	2020-06-17 08:00:38.82757	ebooks/39226
137005	application/pdf	http://www.gutenberg.org/files/39226/39226-pdf.zip	2012-03-21 13:09:36	ebooks/39226
158209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39226/39226.txt	2012-03-21 13:09:36	ebooks/39226
58024	application/zip	http://www.gutenberg.org/files/39226/39226-tei.zip	2012-03-21 13:09:36	ebooks/39226
124167	application/epub+zip	http://www.gutenberg.org/ebooks/39226.epub.images	2020-06-17 08:00:36.233606	ebooks/39226
62370	application/zip	http://www.gutenberg.org/files/39226/39226.zip	2012-03-21 13:09:36	ebooks/39226
19418	application/rdf+xml	http://www.gutenberg.org/ebooks/39226.rdf	2020-06-17 08:00:39.255593	ebooks/39226
285158	text/html; charset=utf-8	http://www.gutenberg.org/files/39226/39226-h/39226-h.html	2012-03-21 13:09:16	ebooks/39226
18715	image/jpeg	http://www.gutenberg.org/cache/epub/39226/pg39226.cover.medium.jpg	2020-06-17 08:00:38.979606	ebooks/39226
74903	text/html; charset=utf-8	http://www.gutenberg.org/files/39226/39226-h.zip	2012-03-21 13:09:17	ebooks/39226
62427	application/zip	http://www.gutenberg.org/files/39226/39226-8.zip	2012-03-21 13:09:36	ebooks/39226
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/39227.rdf	2020-06-11 01:32:49.198929	ebooks/39227
2380780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39227.kindle.images	2020-05-19 01:52:04.85946	ebooks/39227
440095	application/zip	http://www.gutenberg.org/files/39227/39227.zip	2012-03-21 13:25:35	ebooks/39227
1196923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39227/39227.txt	2012-03-21 13:25:35	ebooks/39227
496837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39227/39227-h.zip	2012-03-21 13:32:38	ebooks/39227
2369849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39227.kindle.noimages	2020-05-19 01:52:08.511413	ebooks/39227
1197169	text/plain	http://www.gutenberg.org/ebooks/39227.txt.utf-8	2020-05-19 01:51:58.231575	ebooks/39227
440420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39227/39227-8.zip	2012-03-21 13:25:34	ebooks/39227
560893	application/epub+zip	http://www.gutenberg.org/ebooks/39227.epub.noimages	2020-05-19 01:52:01.245516	ebooks/39227
1460195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39227/39227-h/39227-h.htm	2012-03-21 13:29:42	ebooks/39227
566780	application/epub+zip	http://www.gutenberg.org/ebooks/39227.epub.images	2020-05-19 01:52:00.23756	ebooks/39227
4149	image/jpeg	http://www.gutenberg.org/cache/epub/39227/pg39227.cover.small.jpg	2020-05-19 01:52:08.828408	ebooks/39227
18423	image/jpeg	http://www.gutenberg.org/cache/epub/39227/pg39227.cover.medium.jpg	2020-05-19 01:52:09.124416	ebooks/39227
1196693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39227/39227-8.txt	2012-03-21 13:25:34	ebooks/39227
35663	image/jpeg	http://www.gutenberg.org/cache/epub/39228/pg39228.cover.medium.jpg	2020-05-19 01:52:11.143409	ebooks/39228
30319	text/plain	http://www.gutenberg.org/ebooks/39228.txt.utf-8	2020-05-19 01:52:09.911399	ebooks/39228
351904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39228.kindle.noimages	2020-05-19 01:52:11.09939	ebooks/39228
142216	application/epub+zip	http://www.gutenberg.org/ebooks/39228.epub.noimages	2020-05-19 01:52:10.407405	ebooks/39228
891025	application/epub+zip	http://www.gutenberg.org/ebooks/39228.epub.images	2020-05-19 01:52:10.243404	ebooks/39228
1017099	application/zip	http://www.gutenberg.org/files/39228/39228-h.zip	2012-03-22 01:29:42	ebooks/39228
30318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39228/39228.txt	2012-03-22 01:22:21	ebooks/39228
1598149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39228.kindle.images	2020-05-19 01:52:10.85138	ebooks/39228
11574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39228/39228.zip	2012-03-22 01:22:21	ebooks/39228
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/39228.rdf	2020-06-11 01:32:49.223951	ebooks/39228
5170	image/jpeg	http://www.gutenberg.org/cache/epub/39228/pg39228.cover.small.jpg	2020-05-19 01:52:11.1204	ebooks/39228
37852	text/html; charset=utf-8	http://www.gutenberg.org/files/39228/39228-h/39228-h.htm	2012-03-22 01:27:07	ebooks/39228
379365	application/epub+zip	http://www.gutenberg.org/ebooks/39229.epub.images	2020-05-19 01:52:11.829426	ebooks/39229
350050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39229/39229.txt	2012-05-22 05:20:20	ebooks/39229
133342	application/zip	http://www.gutenberg.org/files/39229/39229.zip	2012-05-22 05:21:56	ebooks/39229
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/39229.rdf	2020-06-11 01:32:49.25193	ebooks/39229
261952	application/epub+zip	http://www.gutenberg.org/ebooks/39229.epub.noimages	2020-05-19 01:52:12.199378	ebooks/39229
666051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39229/39229-h.zip	2012-05-22 05:21:56	ebooks/39229
2801	image/jpeg	http://www.gutenberg.org/cache/epub/39229/pg39229.cover.small.jpg	2020-05-19 01:52:14.275503	ebooks/39229
350046	text/plain	http://www.gutenberg.org/ebooks/39229.txt.utf-8	2020-05-19 01:52:11.241391	ebooks/39229
1094247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39229.kindle.images	2020-05-19 01:52:13.214526	ebooks/39229
350059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39229/39229-8.txt	2012-05-22 05:20:48	ebooks/39229
20224	image/jpeg	http://www.gutenberg.org/cache/epub/39229/pg39229.cover.medium.jpg	2020-05-19 01:52:14.304512	ebooks/39229
436027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39229/39229-h/39229-h.htm	2012-05-22 05:21:24	ebooks/39229
891530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39229.kindle.noimages	2020-05-19 01:52:14.24251	ebooks/39229
133404	application/zip	http://www.gutenberg.org/files/39229/39229-8.zip	2012-05-22 05:21:56	ebooks/39229
379824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3923.kindle.images	2020-06-02 01:16:42.860564	ebooks/3923
189591	text/html	http://www.gutenberg.org/ebooks/3923.html.noimages	2020-06-02 01:16:42.230587	ebooks/3923
3790	image/jpeg	http://www.gutenberg.org/cache/epub/3923/pg3923.cover.small.jpg	2020-06-02 01:16:43.35456	ebooks/3923
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/3923.rdf	2020-06-11 01:03:17.492151	ebooks/3923
379907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3923.kindle.noimages	2020-06-02 01:16:43.328571	ebooks/3923
189591	text/html	http://www.gutenberg.org/ebooks/3923.html.images	2020-06-02 01:16:42.182571	ebooks/3923
96876	application/epub+zip	http://www.gutenberg.org/ebooks/3923.epub.images	2020-06-02 01:16:42.331563	ebooks/3923
68958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3923/3923.zip	2015-03-27 06:38:04	ebooks/3923
16398	image/jpeg	http://www.gutenberg.org/cache/epub/3923/pg3923.cover.medium.jpg	2020-06-02 01:16:43.378584	ebooks/3923
171652	text/plain	http://www.gutenberg.org/ebooks/3923.txt.utf-8	2020-06-02 01:16:42.052583	ebooks/3923
96875	application/epub+zip	http://www.gutenberg.org/ebooks/3923.epub.noimages	2020-06-02 01:16:42.403574	ebooks/3923
171651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3923/3923.txt	2015-03-27 06:37:46	ebooks/3923
220078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39230.kindle.noimages	2020-05-19 01:52:16.18948	ebooks/39230
2461	image/jpeg	http://www.gutenberg.org/cache/epub/39230/pg39230.cover.small.jpg	2020-05-19 01:52:16.211494	ebooks/39230
78870	application/epub+zip	http://www.gutenberg.org/ebooks/39230.epub.noimages	2020-05-19 01:52:15.106507	ebooks/39230
18442	application/zip	http://www.gutenberg.org/files/39230/39230-8.zip	2012-03-22 15:06:22	ebooks/39230
1001953	application/zip	http://www.gutenberg.org/files/39230/39230-h.zip	2012-03-22 15:06:22	ebooks/39230
1011862	application/epub+zip	http://www.gutenberg.org/ebooks/39230.epub.images	2020-05-19 01:52:14.818529	ebooks/39230
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/39230.rdf	2020-06-11 01:32:49.278935	ebooks/39230
13820	image/jpeg	http://www.gutenberg.org/cache/epub/39230/pg39230.cover.medium.jpg	2020-05-19 01:52:16.232497	ebooks/39230
18405	application/zip	http://www.gutenberg.org/files/39230/39230.zip	2012-03-22 15:06:22	ebooks/39230
1871614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39230.kindle.images	2020-05-19 01:52:15.825488	ebooks/39230
53482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39230/39230.txt	2012-03-22 15:06:20	ebooks/39230
53491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39230/39230-8.txt	2012-03-22 15:06:20	ebooks/39230
53475	text/plain	http://www.gutenberg.org/ebooks/39230.txt.utf-8	2020-05-19 01:52:14.420512	ebooks/39230
69449	text/html; charset=utf-8	http://www.gutenberg.org/files/39230/39230-h/39230-h.htm	2012-03-22 15:06:20	ebooks/39230
1972221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39231.kindle.images	2020-05-19 01:52:18.530448	ebooks/39231
122592	application/zip	http://www.gutenberg.org/files/39231/39231.zip	2012-03-22 15:07:50	ebooks/39231
21102	image/jpeg	http://www.gutenberg.org/cache/epub/39231/pg39231.cover.medium.jpg	2020-05-19 01:52:19.56145	ebooks/39231
317717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39231/39231.txt	2012-03-22 15:07:46	ebooks/39231
317694	text/plain	http://www.gutenberg.org/ebooks/39231.txt.utf-8	2020-05-19 01:52:16.341501	ebooks/39231
790213	application/zip	http://www.gutenberg.org/files/39231/39231-h.zip	2012-03-22 15:07:50	ebooks/39231
370965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39231/39231-h/39231-h.htm	2012-03-22 15:07:46	ebooks/39231
215797	application/epub+zip	http://www.gutenberg.org/ebooks/39231.epub.noimages	2020-05-19 01:52:17.269546	ebooks/39231
775075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39231.kindle.noimages	2020-05-19 01:52:19.500443	ebooks/39231
17705	application/rdf+xml	http://www.gutenberg.org/ebooks/39231.rdf	2020-06-11 01:32:49.309927	ebooks/39231
317719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39231/39231-8.txt	2012-03-22 15:07:46	ebooks/39231
122617	application/zip	http://www.gutenberg.org/files/39231/39231-8.zip	2012-03-22 15:07:50	ebooks/39231
3002	image/jpeg	http://www.gutenberg.org/cache/epub/39231/pg39231.cover.small.jpg	2020-05-19 01:52:19.532465	ebooks/39231
806919	application/epub+zip	http://www.gutenberg.org/ebooks/39231.epub.images	2020-05-19 01:52:16.925486	ebooks/39231
25336	image/jpeg	http://www.gutenberg.org/cache/epub/39232/pg39232.cover.medium.jpg	2020-05-19 01:52:28.116738	ebooks/39232
465574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39232/39232-8.zip	2012-03-23 08:02:44	ebooks/39232
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/39232.rdf	2020-06-11 01:32:49.33593	ebooks/39232
3414467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39232.kindle.images	2020-05-19 01:52:25.424692	ebooks/39232
2148011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39232.kindle.noimages	2020-05-19 01:52:27.959666	ebooks/39232
1792812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39232/39232-h.zip	2012-03-23 08:02:44	ebooks/39232
464714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39232/39232.zip	2012-03-23 08:02:44	ebooks/39232
4698	image/jpeg	http://www.gutenberg.org/cache/epub/39232/pg39232.cover.small.jpg	2020-05-19 01:52:28.04266	ebooks/39232
1179890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39232/39232.txt	2012-03-23 08:01:54	ebooks/39232
1179598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39232/39232-8.txt	2012-03-23 08:00:34	ebooks/39232
1287617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39232/39232-h/39232-h.htm	2012-03-23 08:00:34	ebooks/39232
1166945	application/epub+zip	http://www.gutenberg.org/ebooks/39232.epub.images	2020-05-19 01:52:21.901461	ebooks/39232
530733	application/epub+zip	http://www.gutenberg.org/ebooks/39232.epub.noimages	2020-05-19 01:52:22.778398	ebooks/39232
1180388	text/plain	http://www.gutenberg.org/ebooks/39232.txt.utf-8	2020-05-19 01:52:19.709455	ebooks/39232
128853	text/plain; charset=utf-8	http://www.gutenberg.org/files/39233/39233-0.txt	2012-03-23 12:46:10	ebooks/39233
16597	application/rdf+xml	http://www.gutenberg.org/ebooks/39233.rdf	2020-06-11 01:32:49.365926	ebooks/39233
7513	image/jpeg	http://www.gutenberg.org/cache/epub/39233/pg39233.cover.medium.jpg	2020-05-19 01:52:30.483636	ebooks/39233
445351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39233.kindle.noimages	2020-05-19 01:52:30.443634	ebooks/39233
128394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39233/39233.txt	2012-03-23 12:48:22	ebooks/39233
127051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39233/39233-h.zip	2012-03-23 12:48:32	ebooks/39233
134015	application/epub+zip	http://www.gutenberg.org/ebooks/39233.epub.noimages	2020-05-19 01:52:29.300685	ebooks/39233
134015	application/epub+zip	http://www.gutenberg.org/ebooks/39233.epub.images	2020-05-19 01:52:28.90965	ebooks/39233
1434	image/jpeg	http://www.gutenberg.org/cache/epub/39233/pg39233.cover.small.jpg	2020-05-19 01:52:30.465633	ebooks/39233
51485	application/zip	http://www.gutenberg.org/files/39233/39233-0.zip	2012-03-23 12:48:32	ebooks/39233
128348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39233/39233-8.txt	2012-03-23 12:47:12	ebooks/39233
445359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39233.kindle.images	2020-05-19 01:52:29.879646	ebooks/39233
168465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39233/39233-h/39233-h.htm	2012-03-23 12:46:12	ebooks/39233
50902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39233/39233-8.zip	2012-03-23 12:48:32	ebooks/39233
50793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39233/39233.zip	2012-03-23 12:48:32	ebooks/39233
194931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39234/39234-8.zip	2012-03-23 15:10:06	ebooks/39234
194835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39234/39234.zip	2012-03-23 15:10:04	ebooks/39234
2987	image/jpeg	http://www.gutenberg.org/cache/epub/39234/pg39234.cover.small.jpg	2020-05-19 01:52:36.983541	ebooks/39234
1007161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39234.kindle.noimages	2020-05-19 01:52:36.911545	ebooks/39234
4821413	application/zip	http://www.gutenberg.org/files/39234/39234-h.zip	2012-03-23 15:10:06	ebooks/39234
252311	application/epub+zip	http://www.gutenberg.org/ebooks/39234.epub.noimages	2020-05-19 01:52:32.393638	ebooks/39234
480143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39234/39234.txt	2012-03-23 15:09:56	ebooks/39234
17607	image/jpeg	http://www.gutenberg.org/cache/epub/39234/pg39234.cover.medium.jpg	2020-05-19 01:52:37.04254	ebooks/39234
480168	text/plain	http://www.gutenberg.org/ebooks/39234.txt.utf-8	2020-05-19 01:52:30.602737	ebooks/39234
9331732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39234.kindle.images	2020-05-19 01:52:35.455578	ebooks/39234
590838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39234/39234-h/39234-h.htm	2012-03-23 15:09:56	ebooks/39234
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/39234.rdf	2020-06-11 01:32:49.392935	ebooks/39234
4950086	application/epub+zip	http://www.gutenberg.org/ebooks/39234.epub.images	2020-05-19 01:52:31.822635	ebooks/39234
480136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39234/39234-8.txt	2012-03-23 15:09:56	ebooks/39234
1193298	application/zip	http://www.gutenberg.org/files/39235/39235-h.zip	2012-03-23 15:48:14	ebooks/39235
230666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39235/39235-8.txt	2012-03-23 15:48:08	ebooks/39235
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/39235.rdf	2020-06-11 01:32:49.424925	ebooks/39235
1223557	application/epub+zip	http://www.gutenberg.org/ebooks/39235.epub.images	2020-05-19 01:52:37.689579	ebooks/39235
273489	text/html; charset=utf-8	http://www.gutenberg.org/files/39235/39235-h/39235-h.htm	2012-03-23 15:48:12	ebooks/39235
230688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39235/39235.txt	2012-03-23 15:48:10	ebooks/39235
119513	application/epub+zip	http://www.gutenberg.org/ebooks/39235.epub.noimages	2020-05-19 01:52:37.918539	ebooks/39235
15284	image/jpeg	http://www.gutenberg.org/cache/epub/39235/pg39235.cover.medium.jpg	2020-05-19 01:52:39.709509	ebooks/39235
2123081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39235.kindle.images	2020-05-19 01:52:38.882517	ebooks/39235
230671	text/plain	http://www.gutenberg.org/ebooks/39235.txt.utf-8	2020-05-19 01:52:37.250567	ebooks/39235
3775	image/jpeg	http://www.gutenberg.org/cache/epub/39235/pg39235.cover.small.jpg	2020-05-19 01:52:39.66353	ebooks/39235
86270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39235/39235-8.zip	2012-03-23 15:48:14	ebooks/39235
86226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39235/39235.zip	2012-03-23 15:48:14	ebooks/39235
495941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39235.kindle.noimages	2020-05-19 01:52:39.613526	ebooks/39235
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/39236.rdf	2020-06-11 01:32:49.452933	ebooks/39236
87867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39236/39236-8.zip	2012-03-24 05:29:56	ebooks/39236
11089	image/jpeg	http://www.gutenberg.org/cache/epub/39236/pg39236.cover.medium.jpg	2020-05-19 01:52:42.906517	ebooks/39236
98046	application/zip	http://www.gutenberg.org/files/39236/39236-h.zip	2012-03-24 05:29:56	ebooks/39236
548453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39236.kindle.noimages	2020-05-19 01:52:42.797484	ebooks/39236
233573	text/plain	http://www.gutenberg.org/ebooks/39236.txt.utf-8	2020-05-19 01:52:39.867532	ebooks/39236
2958	image/jpeg	http://www.gutenberg.org/cache/epub/39236/pg39236.cover.small.jpg	2020-05-19 01:52:42.853482	ebooks/39236
233568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39236/39236-8.txt	2012-03-24 05:27:38	ebooks/39236
365410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39236/39236-h/39236-h.htm	2012-03-24 05:27:38	ebooks/39236
129875	application/epub+zip	http://www.gutenberg.org/ebooks/39236.epub.images	2020-05-19 01:52:40.433514	ebooks/39236
548463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39236.kindle.images	2020-05-19 01:52:41.779504	ebooks/39236
233585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39236/39236.txt	2012-03-24 05:29:10	ebooks/39236
129873	application/epub+zip	http://www.gutenberg.org/ebooks/39236.epub.noimages	2020-05-19 01:52:40.762524	ebooks/39236
87816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39236/39236.zip	2012-03-24 05:29:56	ebooks/39236
533220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39237/39237-h/39237-h.htm	2012-03-24 05:41:22	ebooks/39237
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/39237.rdf	2020-06-11 01:32:49.481924	ebooks/39237
477610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39237/39237.txt	2012-03-24 05:41:22	ebooks/39237
180974	application/zip	http://www.gutenberg.org/files/39237/39237-8.zip	2012-03-24 05:41:26	ebooks/39237
2343042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39237.kindle.images	2020-05-19 01:52:45.375452	ebooks/39237
180957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39237/39237.zip	2012-03-24 05:41:26	ebooks/39237
13954	image/jpeg	http://www.gutenberg.org/cache/epub/39237/pg39237.cover.medium.jpg	2020-05-19 01:52:46.579419	ebooks/39237
477615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39237/39237-8.txt	2012-03-24 05:41:22	ebooks/39237
979549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39237.kindle.noimages	2020-05-19 01:52:46.514419	ebooks/39237
965354	application/epub+zip	http://www.gutenberg.org/ebooks/39237.epub.images	2020-05-19 01:52:43.720456	ebooks/39237
266901	application/epub+zip	http://www.gutenberg.org/ebooks/39237.epub.noimages	2020-05-19 01:52:44.035515	ebooks/39237
477585	text/plain	http://www.gutenberg.org/ebooks/39237.txt.utf-8	2020-05-19 01:52:43.0825	ebooks/39237
943662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39237/39237-h.zip	2012-03-24 05:41:26	ebooks/39237
2137	image/jpeg	http://www.gutenberg.org/cache/epub/39237/pg39237.cover.small.jpg	2020-05-19 01:52:46.54842	ebooks/39237
565926	application/epub+zip	http://www.gutenberg.org/ebooks/39238.epub.images	2020-05-19 01:52:47.612445	ebooks/39238
830016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39238/39238-8.txt	2012-03-24 05:45:48	ebooks/39238
1913142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39238.kindle.images	2020-05-19 01:52:50.067394	ebooks/39238
830008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39238/39238.txt	2012-03-24 05:45:48	ebooks/39238
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/39238.rdf	2020-06-11 01:32:49.512938	ebooks/39238
1552714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39238.kindle.noimages	2020-05-19 01:52:52.064574	ebooks/39238
12791	image/jpeg	http://www.gutenberg.org/cache/epub/39238/pg39238.cover.medium.jpg	2020-05-19 01:52:52.152525	ebooks/39238
925119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39238/39238-h/39238-h.htm	2012-03-24 05:45:48	ebooks/39238
2227	image/jpeg	http://www.gutenberg.org/cache/epub/39238/pg39238.cover.small.jpg	2020-05-19 01:52:52.111512	ebooks/39238
829996	text/plain	http://www.gutenberg.org/ebooks/39238.txt.utf-8	2020-05-19 01:52:46.724452	ebooks/39238
307468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39238/39238.zip	2012-03-24 05:45:50	ebooks/39238
307509	application/zip	http://www.gutenberg.org/files/39238/39238-8.zip	2012-03-24 05:45:50	ebooks/39238
542388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39238/39238-h.zip	2012-03-24 05:45:50	ebooks/39238
380862	application/epub+zip	http://www.gutenberg.org/ebooks/39238.epub.noimages	2020-05-19 01:52:48.073435	ebooks/39238
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/39239.rdf	2020-06-11 01:32:49.536932	ebooks/39239
223780	application/epub+zip	http://www.gutenberg.org/ebooks/39239.epub.noimages	2020-05-19 01:52:54.067509	ebooks/39239
716071	text/html; charset=utf-8	http://www.gutenberg.org/files/39239/39239-h/39239-h.htm	2012-03-24 05:57:36	ebooks/39239
177047	application/zip	http://www.gutenberg.org/files/39239/39239-h.zip	2012-03-24 05:57:52	ebooks/39239
4690	image/jpeg	http://www.gutenberg.org/cache/epub/39239/pg39239.cover.small.jpg	2020-05-19 01:52:58.981436	ebooks/39239
1025492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39239.kindle.images	2020-05-19 01:52:56.457457	ebooks/39239
451158	text/plain; charset=utf-8	http://www.gutenberg.org/files/39239/39239-0.txt	2012-03-24 05:57:12	ebooks/39239
158926	application/zip	http://www.gutenberg.org/files/39239/39239-0.zip	2012-03-24 05:57:52	ebooks/39239
26013	image/jpeg	http://www.gutenberg.org/cache/epub/39239/pg39239.cover.medium.jpg	2020-05-19 01:52:59.109432	ebooks/39239
1025484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39239.kindle.noimages	2020-05-19 01:52:58.845429	ebooks/39239
223780	application/epub+zip	http://www.gutenberg.org/ebooks/39239.epub.images	2020-05-19 01:52:53.399524	ebooks/39239
16395	image/jpeg	http://www.gutenberg.org/cache/epub/3924/pg3924.cover.medium.jpg	2020-06-02 01:16:44.542545	ebooks/3924
135637	text/html	http://www.gutenberg.org/ebooks/3924.html.noimages	2020-06-02 01:16:43.627566	ebooks/3924
3792	image/jpeg	http://www.gutenberg.org/cache/epub/3924/pg3924.cover.small.jpg	2020-06-02 01:16:44.518555	ebooks/3924
121805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3924/3924.txt	2015-03-27 06:39:10	ebooks/3924
74422	application/epub+zip	http://www.gutenberg.org/ebooks/3924.epub.images	2020-06-02 01:16:43.711552	ebooks/3924
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/3924.rdf	2020-06-11 01:03:17.515147	ebooks/3924
74421	application/epub+zip	http://www.gutenberg.org/ebooks/3924.epub.noimages	2020-06-02 01:16:43.774552	ebooks/3924
135637	text/html	http://www.gutenberg.org/ebooks/3924.html.images	2020-06-02 01:16:43.587565	ebooks/3924
291866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3924.kindle.images	2020-06-02 01:16:44.131546	ebooks/3924
121806	text/plain	http://www.gutenberg.org/ebooks/3924.txt.utf-8	2020-06-02 01:16:43.489561	ebooks/3924
291885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3924.kindle.noimages	2020-06-02 01:16:44.491541	ebooks/3924
48590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3924/3924.zip	2015-03-27 06:39:40	ebooks/3924
4491075	application/zip	http://www.gutenberg.org/files/39240/39240-h.zip	2012-03-24 06:06:10	ebooks/39240
140815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39240/39240-h/39240-h.htm	2012-03-24 06:04:00	ebooks/39240
3784	image/jpeg	http://www.gutenberg.org/cache/epub/39240/pg39240.cover.small.jpg	2020-05-19 01:53:08.494648	ebooks/39240
7122800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39240.kindle.images	2020-05-19 01:53:08.112657	ebooks/39240
53521	application/zip	http://www.gutenberg.org/files/39240/39240-8.zip	2012-03-24 06:06:10	ebooks/39240
129594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39240/39240-8.txt	2012-03-24 06:05:08	ebooks/39240
3089836	application/epub+zip	http://www.gutenberg.org/ebooks/39240.epub.images	2020-05-19 01:53:00.747406	ebooks/39240
358475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39240.kindle.noimages	2020-05-19 01:53:08.477635	ebooks/39240
58253	image/jpeg	http://www.gutenberg.org/cache/epub/39240/pg39240.cover.medium.jpg	2020-05-19 01:53:08.50566	ebooks/39240
132448	text/plain	http://www.gutenberg.org/ebooks/39240.txt.utf-8	2020-05-19 01:52:59.428442	ebooks/39240
120527	application/epub+zip	http://www.gutenberg.org/ebooks/39240.epub.noimages	2020-05-19 01:53:00.974412	ebooks/39240
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/39240.rdf	2020-06-11 01:32:49.56093	ebooks/39240
125390	application/epub+zip	http://www.gutenberg.org/ebooks/39241.epub.noimages	2020-05-19 01:53:11.254608	ebooks/39241
59119	image/jpeg	http://www.gutenberg.org/cache/epub/39241/pg39241.cover.medium.jpg	2020-05-19 01:53:19.573517	ebooks/39241
2916970	application/epub+zip	http://www.gutenberg.org/ebooks/39241.epub.images	2020-05-19 01:53:11.043612	ebooks/39241
376158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39241.kindle.noimages	2020-05-19 01:53:19.543552	ebooks/39241
3038542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39241/39241-h.zip	2012-03-24 06:09:52	ebooks/39241
7068689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39241.kindle.images	2020-05-19 01:53:19.156497	ebooks/39241
57655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39241/39241-8.zip	2012-03-24 06:09:52	ebooks/39241
3962	image/jpeg	http://www.gutenberg.org/cache/epub/39241/pg39241.cover.small.jpg	2020-05-19 01:53:19.562493	ebooks/39241
150384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39241/39241-h/39241-h.htm	2012-03-24 06:07:40	ebooks/39241
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/39241.rdf	2020-06-11 01:32:49.584923	ebooks/39241
142648	text/plain	http://www.gutenberg.org/ebooks/39241.txt.utf-8	2020-05-19 01:53:08.607658	ebooks/39241
139425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39241/39241-8.txt	2012-03-24 06:08:42	ebooks/39241
38865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39242/39242-8.zip	2012-03-24 07:02:48	ebooks/39242
4566997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39242.kindle.images	2020-05-19 01:53:25.888408	ebooks/39242
99235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39242/39242-h/39242-h.htm	2012-03-24 06:14:28	ebooks/39242
93218	text/plain	http://www.gutenberg.org/ebooks/39242.txt.utf-8	2020-05-19 01:53:19.67849	ebooks/39242
91081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39242/39242-8.txt	2012-03-24 06:14:12	ebooks/39242
101610	application/epub+zip	http://www.gutenberg.org/ebooks/39242.epub.noimages	2020-05-19 01:53:20.99049	ebooks/39242
2418307	application/zip	http://www.gutenberg.org/files/39242/39242-h.zip	2012-03-24 07:02:48	ebooks/39242
57080	image/jpeg	http://www.gutenberg.org/cache/epub/39242/pg39242.cover.medium.jpg	2020-05-19 01:53:26.211431	ebooks/39242
288750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39242.kindle.noimages	2020-05-19 01:53:26.187416	ebooks/39242
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/39242.rdf	2020-06-11 01:32:49.607923	ebooks/39242
3681	image/jpeg	http://www.gutenberg.org/cache/epub/39242/pg39242.cover.small.jpg	2020-05-19 01:53:26.203423	ebooks/39242
1933674	application/epub+zip	http://www.gutenberg.org/ebooks/39242.epub.images	2020-05-19 01:53:20.781504	ebooks/39242
142712	text/plain	http://www.gutenberg.org/ebooks/39243.txt.utf-8	2020-05-19 01:53:26.315411	ebooks/39243
299988	application/epub+zip	http://www.gutenberg.org/ebooks/39243.epub.images	2020-05-19 01:53:26.68543	ebooks/39243
53793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39243/39243-8.zip	2012-03-24 06:23:00	ebooks/39243
12713	image/jpeg	http://www.gutenberg.org/cache/epub/39243/pg39243.cover.medium.jpg	2020-05-19 01:53:28.334393	ebooks/39243
385898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39243.kindle.noimages	2020-05-19 01:53:28.274376	ebooks/39243
519074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39243/39243-h.zip	2012-03-24 06:23:00	ebooks/39243
142730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39243/39243.txt	2012-03-24 06:23:00	ebooks/39243
208514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39243/39243-h/39243-h.htm	2012-03-24 06:23:00	ebooks/39243
733604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39243.kindle.images	2020-05-19 01:53:27.576414	ebooks/39243
100262	application/epub+zip	http://www.gutenberg.org/ebooks/39243.epub.noimages	2020-05-19 01:53:26.848406	ebooks/39243
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/39243.rdf	2020-06-11 01:32:49.633936	ebooks/39243
142739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39243/39243-8.txt	2012-03-24 06:23:00	ebooks/39243
53772	application/zip	http://www.gutenberg.org/files/39243/39243.zip	2012-03-24 06:23:00	ebooks/39243
2284	image/jpeg	http://www.gutenberg.org/cache/epub/39243/pg39243.cover.small.jpg	2020-05-19 01:53:28.305385	ebooks/39243
266393	text/html; charset=utf-8	http://www.gutenberg.org/files/39244/39244-h/39244-h.htm	2012-03-24 06:30:04	ebooks/39244
923866	text/html; charset=utf-8	http://www.gutenberg.org/files/39244/39244-h.zip	2012-03-24 06:30:08	ebooks/39244
3183	image/jpeg	http://www.gutenberg.org/cache/epub/39244/pg39244.cover.small.jpg	2020-05-19 01:53:30.685533	ebooks/39244
1927274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39244.kindle.images	2020-05-19 01:53:30.039421	ebooks/39244
246966	text/plain	http://www.gutenberg.org/ebooks/39244.txt.utf-8	2020-05-19 01:53:28.457403	ebooks/39244
532350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39244.kindle.noimages	2020-05-19 01:53:30.663516	ebooks/39244
93544	application/zip	http://www.gutenberg.org/files/39244/39244.zip	2012-03-24 06:30:06	ebooks/39244
153290	application/epub+zip	http://www.gutenberg.org/ebooks/39244.epub.noimages	2020-05-19 01:53:29.154383	ebooks/39244
246973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39244/39244.txt	2012-03-24 06:30:04	ebooks/39244
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/39244.rdf	2020-06-11 01:32:49.66393	ebooks/39244
940046	application/epub+zip	http://www.gutenberg.org/ebooks/39244.epub.images	2020-05-19 01:53:28.893405	ebooks/39244
246980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39244/39244-8.txt	2012-03-24 06:30:04	ebooks/39244
93579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39244/39244-8.zip	2012-03-24 06:30:08	ebooks/39244
21537	image/jpeg	http://www.gutenberg.org/cache/epub/39244/pg39244.cover.medium.jpg	2020-05-19 01:53:30.706523	ebooks/39244
13989	image/jpeg	http://www.gutenberg.org/cache/epub/39245/pg39245.cover.medium.jpg	2020-05-19 01:53:33.746502	ebooks/39245
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/39245.rdf	2020-06-11 01:32:49.692923	ebooks/39245
436340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39245/39245-8.txt	2012-03-24 06:36:48	ebooks/39245
172148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39245/39245-8.zip	2012-03-24 06:36:50	ebooks/39245
182454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39245/39245-h.zip	2012-03-24 06:36:50	ebooks/39245
436341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39245/39245.txt	2012-03-24 06:36:48	ebooks/39245
3687	image/jpeg	http://www.gutenberg.org/cache/epub/39245/pg39245.cover.small.jpg	2020-05-19 01:53:33.71249	ebooks/39245
858124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39245.kindle.noimages	2020-05-19 01:53:33.673493	ebooks/39245
210882	application/epub+zip	http://www.gutenberg.org/ebooks/39245.epub.noimages	2020-05-19 01:53:31.590528	ebooks/39245
481423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39245/39245-h/39245-h.htm	2012-03-24 06:36:48	ebooks/39245
172115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39245/39245.zip	2012-03-24 06:36:48	ebooks/39245
210882	application/epub+zip	http://www.gutenberg.org/ebooks/39245.epub.images	2020-05-19 01:53:31.307508	ebooks/39245
858136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39245.kindle.images	2020-05-19 01:53:32.635499	ebooks/39245
436319	text/plain	http://www.gutenberg.org/ebooks/39245.txt.utf-8	2020-05-19 01:53:30.821532	ebooks/39245
6432842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39246.kindle.images	2020-05-19 01:53:40.419391	ebooks/39246
260033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39246/39246-8.zip	2012-03-24 07:32:00	ebooks/39246
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/39246.rdf	2020-06-11 01:32:49.715931	ebooks/39246
319301	application/epub+zip	http://www.gutenberg.org/ebooks/39246.epub.noimages	2020-05-19 01:53:37.089435	ebooks/39246
3177	image/jpeg	http://www.gutenberg.org/cache/epub/39246/pg39246.cover.small.jpg	2020-05-19 01:53:42.644695	ebooks/39246
4260779	application/zip	http://www.gutenberg.org/files/39246/39246-h.zip	2012-03-24 06:56:58	ebooks/39246
762851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39246/39246-h/39246-h.htm	2012-03-24 06:55:44	ebooks/39246
630341	text/plain	http://www.gutenberg.org/ebooks/39246.txt.utf-8	2020-05-19 01:53:33.892524	ebooks/39246
2919558	application/epub+zip	http://www.gutenberg.org/ebooks/39246.epub.images	2020-05-19 01:53:36.508545	ebooks/39246
629403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39246/39246-8.txt	2012-03-24 07:29:40	ebooks/39246
11847	image/jpeg	http://www.gutenberg.org/cache/epub/39246/pg39246.cover.medium.jpg	2020-05-19 01:53:42.834708	ebooks/39246
1336613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39246.kindle.noimages	2020-05-19 01:53:42.441697	ebooks/39246
420279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39247.kindle.noimages	2020-05-19 01:53:44.875669	ebooks/39247
162376	application/epub+zip	http://www.gutenberg.org/ebooks/39247.epub.images	2020-05-19 01:53:43.753693	ebooks/39247
162375	application/epub+zip	http://www.gutenberg.org/ebooks/39247.epub.noimages	2020-05-19 01:53:44.002685	ebooks/39247
143723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39247/39247-8.txt	2012-03-24 05:46:50	ebooks/39247
18173	image/jpeg	http://www.gutenberg.org/cache/epub/39247/pg39247.cover.medium.jpg	2020-05-19 01:53:44.907672	ebooks/39247
58813	application/zip	http://www.gutenberg.org/files/39247/39247-0.zip	2012-03-24 05:46:54	ebooks/39247
4627537	text/html; charset=utf-8	http://www.gutenberg.org/files/39247/39247-h.zip	2012-03-24 05:46:54	ebooks/39247
58455	application/zip	http://www.gutenberg.org/files/39247/39247-8.zip	2012-03-24 05:46:54	ebooks/39247
420288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39247.kindle.images	2020-05-19 01:53:44.439668	ebooks/39247
4473169	application/zip	http://www.gutenberg.org/files/39247/39247-page-images.zip	2012-09-13 04:26:32	ebooks/39247
146263	text/plain; charset=utf-8	http://www.gutenberg.org/files/39247/39247-0.txt	2012-03-24 05:46:16	ebooks/39247
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/39247.rdf	2020-06-11 01:32:49.747926	ebooks/39247
158581	text/html; charset=utf-8	http://www.gutenberg.org/files/39247/39247-h/39247-h.htm	2012-03-24 05:46:26	ebooks/39247
2987	image/jpeg	http://www.gutenberg.org/cache/epub/39247/pg39247.cover.small.jpg	2020-05-19 01:53:44.892668	ebooks/39247
178215	text/plain	http://www.gutenberg.org/ebooks/39248.txt.utf-8	2020-05-19 01:53:45.002661	ebooks/39248
155903	application/epub+zip	http://www.gutenberg.org/ebooks/39248.epub.noimages	2020-05-19 01:53:45.739669	ebooks/39248
178232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39248/39248-8.txt	2012-03-24 06:06:08	ebooks/39248
64431	application/zip	http://www.gutenberg.org/files/39248/39248-8.zip	2012-03-24 06:06:10	ebooks/39248
178239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39248/39248.txt	2012-03-24 06:06:08	ebooks/39248
476011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39248.kindle.noimages	2020-05-19 01:53:47.127636	ebooks/39248
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/39248.rdf	2020-06-11 01:32:49.779925	ebooks/39248
64410	application/zip	http://www.gutenberg.org/files/39248/39248.zip	2012-03-24 06:06:10	ebooks/39248
22314	image/jpeg	http://www.gutenberg.org/cache/epub/39248/pg39248.cover.medium.jpg	2020-05-19 01:53:47.172649	ebooks/39248
199161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39248/39248-h/39248-h.htm	2012-03-24 06:06:08	ebooks/39248
1784756	application/epub+zip	http://www.gutenberg.org/ebooks/39248.epub.images	2020-05-19 01:53:45.478677	ebooks/39248
3024	image/jpeg	http://www.gutenberg.org/cache/epub/39248/pg39248.cover.small.jpg	2020-05-19 01:53:47.150645	ebooks/39248
3089220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39248.kindle.images	2020-05-19 01:53:46.597648	ebooks/39248
2281252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39248/39248-h.zip	2012-03-24 06:06:10	ebooks/39248
191595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39249/39249.txt	2012-03-24 06:11:28	ebooks/39249
455068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39249.kindle.images	2020-05-19 01:53:49.003621	ebooks/39249
78048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39249/39249-h.zip	2012-03-24 06:11:28	ebooks/39249
191571	text/plain	http://www.gutenberg.org/ebooks/39249.txt.utf-8	2020-05-19 01:53:47.287632	ebooks/39249
22638	image/jpeg	http://www.gutenberg.org/cache/epub/39249/pg39249.cover.medium.jpg	2020-05-19 01:53:50.003645	ebooks/39249
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/39249.rdf	2020-06-11 01:32:49.809931	ebooks/39249
455051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39249.kindle.noimages	2020-05-19 01:53:49.875617	ebooks/39249
4913	image/jpeg	http://www.gutenberg.org/cache/epub/39249/pg39249.cover.small.jpg	2020-05-19 01:53:49.941636	ebooks/39249
70484	application/zip	http://www.gutenberg.org/files/39249/39249-8.zip	2012-03-24 06:11:28	ebooks/39249
191603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39249/39249-8.txt	2012-03-24 06:11:26	ebooks/39249
250279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39249/39249-h/39249-h.htm	2012-03-24 06:11:28	ebooks/39249
109098	application/epub+zip	http://www.gutenberg.org/ebooks/39249.epub.images	2020-05-19 01:53:47.812647	ebooks/39249
70464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39249/39249.zip	2012-03-24 06:11:28	ebooks/39249
109097	application/epub+zip	http://www.gutenberg.org/ebooks/39249.epub.noimages	2020-05-19 01:53:48.121653	ebooks/39249
88971	application/epub+zip	http://www.gutenberg.org/ebooks/3925.epub.noimages	2020-06-02 01:16:44.975534	ebooks/3925
154175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3925/3925.txt	2015-03-27 06:40:46	ebooks/3925
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/3925.rdf	2020-06-11 01:03:17.539151	ebooks/3925
347263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3925.kindle.noimages	2020-06-02 01:16:45.822527	ebooks/3925
3791	image/jpeg	http://www.gutenberg.org/cache/epub/3925/pg3925.cover.small.jpg	2020-06-02 01:16:45.848531	ebooks/3925
154176	text/plain	http://www.gutenberg.org/ebooks/3925.txt.utf-8	2020-06-02 01:16:44.654539	ebooks/3925
88971	application/epub+zip	http://www.gutenberg.org/ebooks/3925.epub.images	2020-06-02 01:16:44.909538	ebooks/3925
170443	text/html	http://www.gutenberg.org/ebooks/3925.html.images	2020-06-02 01:16:44.76955	ebooks/3925
170443	text/html	http://www.gutenberg.org/ebooks/3925.html.noimages	2020-06-02 01:16:44.816598	ebooks/3925
61293	application/zip	http://www.gutenberg.org/files/3925/3925.zip	2015-03-27 06:41:06	ebooks/3925
347271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3925.kindle.images	2020-06-02 01:16:45.397531	ebooks/3925
16447	image/jpeg	http://www.gutenberg.org/cache/epub/3925/pg3925.cover.medium.jpg	2020-06-02 01:16:45.874518	ebooks/3925
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/39250.rdf	2020-06-11 01:32:49.83992	ebooks/39250
2128	image/jpeg	http://www.gutenberg.org/cache/epub/39250/pg39250.cover.small.jpg	2020-05-19 01:54:05.847421	ebooks/39250
4859227	application/epub+zip	http://www.gutenberg.org/ebooks/39250.epub.images	2020-05-19 01:53:56.403527	ebooks/39250
278682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39250/39250-8.zip	2012-03-25 04:28:46	ebooks/39250
4946485	application/zip	http://www.gutenberg.org/files/39250/39250-h.zip	2012-03-25 04:28:48	ebooks/39250
772807	text/plain; charset=utf-8	http://www.gutenberg.org/files/39250/39250-0.txt	2012-03-25 04:28:20	ebooks/39250
1089175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39250/39250-h/39250-h.htm	2012-03-25 04:28:24	ebooks/39250
279126	application/zip	http://www.gutenberg.org/files/39250/39250-0.zip	2012-03-25 04:28:46	ebooks/39250
1675053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39250.kindle.noimages	2020-05-19 01:54:05.601416	ebooks/39250
771404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39250/39250-8.txt	2012-03-25 04:28:44	ebooks/39250
10621645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39250.kindle.images	2020-05-19 01:54:02.488434	ebooks/39250
771994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39250/39250.txt	2012-03-25 04:28:44	ebooks/39250
8990	image/jpeg	http://www.gutenberg.org/cache/epub/39250/pg39250.cover.medium.jpg	2020-05-19 01:54:06.07541	ebooks/39250
374567	application/epub+zip	http://www.gutenberg.org/ebooks/39250.epub.noimages	2020-05-19 01:53:57.549507	ebooks/39250
278541	application/zip	http://www.gutenberg.org/files/39250/39250.zip	2012-03-25 04:28:46	ebooks/39250
131764	text/plain; charset=utf-8	http://www.gutenberg.org/files/39251/39251-0.txt	2012-03-24 07:46:10	ebooks/39251
318324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39251.kindle.images	2020-05-19 01:54:07.243382	ebooks/39251
11687	image/jpeg	http://www.gutenberg.org/cache/epub/39251/pg39251.cover.medium.jpg	2020-05-19 01:54:07.706375	ebooks/39251
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/39251.rdf	2020-06-11 01:32:49.864922	ebooks/39251
1926	image/jpeg	http://www.gutenberg.org/cache/epub/39251/pg39251.cover.small.jpg	2020-05-19 01:54:07.684369	ebooks/39251
40657	text/plain; charset=utf-8	http://www.gutenberg.org/files/39251/39251-0.zip	2012-03-24 07:46:14	ebooks/39251
97003	application/zip	http://www.gutenberg.org/files/39251/39251-h.zip	2012-03-24 07:46:14	ebooks/39251
106012	application/epub+zip	http://www.gutenberg.org/ebooks/39251.epub.images	2020-05-19 01:54:06.748392	ebooks/39251
106011	application/epub+zip	http://www.gutenberg.org/ebooks/39251.epub.noimages	2020-05-19 01:54:06.821381	ebooks/39251
147782	text/html; charset=utf-8	http://www.gutenberg.org/files/39251/39251-h/39251-h.htm	2012-03-24 07:46:14	ebooks/39251
318315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39251.kindle.noimages	2020-05-19 01:54:07.66038	ebooks/39251
17285	application/rdf+xml	http://www.gutenberg.org/ebooks/39252.rdf	2020-06-11 01:32:49.895919	ebooks/39252
11411	image/jpeg	http://www.gutenberg.org/cache/epub/39252/pg39252.cover.medium.jpg	2020-05-19 01:54:10.89951	ebooks/39252
524209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39252.kindle.noimages	2020-05-19 01:54:10.823497	ebooks/39252
93727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39252/39252.zip	2012-03-24 10:23:16	ebooks/39252
3202398	application/epub+zip	http://www.gutenberg.org/ebooks/39252.epub.images	2020-05-19 01:54:08.288371	ebooks/39252
240962	text/plain; charset=utf-8	http://www.gutenberg.org/files/39252/39252-0.txt	2012-03-24 10:21:40	ebooks/39252
240875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39252/39252-8.txt	2012-03-24 10:22:38	ebooks/39252
93880	text/plain; charset=utf-8	http://www.gutenberg.org/files/39252/39252-0.zip	2012-03-24 10:23:16	ebooks/39252
2898	image/jpeg	http://www.gutenberg.org/cache/epub/39252/pg39252.cover.small.jpg	2020-05-19 01:54:10.862541	ebooks/39252
3147232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39252/39252-h.zip	2012-03-24 10:23:16	ebooks/39252
6465806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39252.kindle.images	2020-05-19 01:54:10.249512	ebooks/39252
261489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39252/39252-h/39252-h.htm	2012-03-24 10:21:42	ebooks/39252
93797	application/zip	http://www.gutenberg.org/files/39252/39252-8.zip	2012-03-24 10:23:16	ebooks/39252
144429	application/epub+zip	http://www.gutenberg.org/ebooks/39252.epub.noimages	2020-05-19 01:54:08.516382	ebooks/39252
240903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39252/39252.txt	2012-03-24 10:22:38	ebooks/39252
4710	image/jpeg	http://www.gutenberg.org/cache/epub/39253/pg39253.cover.small.jpg	2020-05-19 01:54:22.599691	ebooks/39253
631019	application/epub+zip	http://www.gutenberg.org/ebooks/39253.epub.noimages	2020-05-19 01:54:13.550481	ebooks/39253
2673815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39253.kindle.noimages	2020-05-19 01:54:22.381692	ebooks/39253
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/39253.rdf	2020-06-11 01:32:49.925918	ebooks/39253
25103	image/jpeg	http://www.gutenberg.org/cache/epub/39253/pg39253.cover.medium.jpg	2020-05-19 01:54:22.806683	ebooks/39253
1391862	text/plain; charset=utf-8	http://www.gutenberg.org/files/39253/39253-0.txt	2012-03-24 10:24:22	ebooks/39253
1383144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39253/39253.txt	2012-03-24 10:26:00	ebooks/39253
1383151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39253/39253-8.txt	2012-03-24 10:25:18	ebooks/39253
3251058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39253.kindle.images	2020-05-19 01:54:18.86739	ebooks/39253
516899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39253/39253-8.zip	2012-03-24 10:26:10	ebooks/39253
1645730	text/html; charset=utf-8	http://www.gutenberg.org/files/39253/39253-h/39253-h.htm	2012-03-24 10:24:28	ebooks/39253
518161	text/plain; charset=utf-8	http://www.gutenberg.org/files/39253/39253-0.zip	2012-03-24 10:26:10	ebooks/39253
884006	application/epub+zip	http://www.gutenberg.org/ebooks/39253.epub.images	2020-05-19 01:54:12.686494	ebooks/39253
1415963	text/html; charset=utf-8	http://www.gutenberg.org/files/39253/39253-h.zip	2012-03-24 10:26:10	ebooks/39253
516738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39253/39253.zip	2012-03-24 10:26:10	ebooks/39253
161095	text/plain; charset=utf-8	http://www.gutenberg.org/files/39254/39254-0.zip	2015-05-09 17:37:28	ebooks/39254
160913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39254/39254-8.zip	2015-05-09 17:37:30	ebooks/39254
585897	text/x-rst	http://www.gutenberg.org/files/39254/39254-rst.zip	2015-05-09 17:37:26	ebooks/39254
538760	text/html; charset=utf-8	http://www.gutenberg.org/files/39254/39254-h/39254-h.html	2015-05-09 17:37:34	ebooks/39254
666033	application/epub+zip	http://www.gutenberg.org/ebooks/39254.epub.images	2020-05-19 01:54:26.954662	ebooks/39254
418833	text/x-rst	http://www.gutenberg.org/files/39254/39254-rst/39254-rst.rst	2015-05-09 17:37:26	ebooks/39254
4127	image/jpeg	http://www.gutenberg.org/cache/epub/39254/pg39254.cover.small.jpg	2020-05-19 01:54:32.353551	ebooks/39254
973753	application/pdf	http://www.gutenberg.org/ebooks/39254.pdf.images	2020-05-19 01:54:35.551552	ebooks/39254
430230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39254/39254-8.txt	2015-05-09 17:37:30	ebooks/39254
418833	text/x-rst	http://www.gutenberg.org/ebooks/39254.rst.gen	2020-05-19 01:54:24.830658	ebooks/39254
431201	text/plain; charset=utf-8	http://www.gutenberg.org/files/39254/39254-0.txt	2015-05-09 17:37:28	ebooks/39254
160881	application/zip	http://www.gutenberg.org/files/39254/39254.zip	2015-05-09 17:37:32	ebooks/39254
26573	image/jpeg	http://www.gutenberg.org/cache/epub/39254/pg39254.cover.medium.jpg	2020-05-19 01:54:32.886552	ebooks/39254
430232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39254/39254.txt	2015-05-09 17:37:32	ebooks/39254
303927	application/epub+zip	http://www.gutenberg.org/ebooks/39254.epub.noimages	2020-05-19 01:54:29.029599	ebooks/39254
20415	application/rdf+xml	http://www.gutenberg.org/ebooks/39254.rdf	2020-06-11 01:32:49.962924	ebooks/39254
1048599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39254.kindle.noimages	2020-05-19 01:54:31.803558	ebooks/39254
1771453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39254.kindle.images	2020-05-19 01:54:30.446587	ebooks/39254
604797	text/html; charset=utf-8	http://www.gutenberg.org/files/39254/39254-h.zip	2015-05-09 17:37:34	ebooks/39254
541134	application/pdf	http://www.gutenberg.org/ebooks/39254.pdf.noimages	2020-05-19 01:54:38.265533	ebooks/39254
10690	image/jpeg	http://www.gutenberg.org/cache/epub/39255/pg39255.cover.medium.jpg	2020-05-19 01:54:46.694376	ebooks/39255
687046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39255.kindle.noimages	2020-05-19 01:54:45.947405	ebooks/39255
392261	application/pdf	http://www.gutenberg.org/ebooks/39255.pdf.noimages	2020-05-19 01:54:50.748511	ebooks/39255
314140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39255/39255.txt	2012-03-24 10:55:44	ebooks/39255
1789245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39255.kindle.images	2020-05-19 01:54:44.993386	ebooks/39255
315445	text/plain; charset=utf-8	http://www.gutenberg.org/files/39255/39255-0.txt	2012-03-24 10:55:24	ebooks/39255
117239	application/zip	http://www.gutenberg.org/files/39255/39255.zip	2012-03-24 10:55:44	ebooks/39255
20803	application/rdf+xml	http://www.gutenberg.org/ebooks/39255.rdf	2020-06-11 01:32:49.998919	ebooks/39255
676162	text/html; charset=utf-8	http://www.gutenberg.org/files/39255/39255-h.zip	2020-03-29 06:45:12	ebooks/39255
945073	application/pdf	http://www.gutenberg.org/ebooks/39255.pdf.images	2020-05-19 01:54:48.72854	ebooks/39255
297666	text/x-rst	http://www.gutenberg.org/files/39255/39255-rst/39255-rst.rst	2012-03-24 10:55:46	ebooks/39255
117271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39255/39255-8.zip	2012-03-24 10:55:34	ebooks/39255
735817	application/epub+zip	http://www.gutenberg.org/ebooks/39255.epub.images	2020-05-19 01:54:42.166464	ebooks/39255
313958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39255/39255-8.txt	2012-03-24 10:55:34	ebooks/39255
368942	text/html; charset=utf-8	http://www.gutenberg.org/files/39255/39255-h/39255-h.html	2020-03-29 06:43:54	ebooks/39255
117518	text/plain; charset=utf-8	http://www.gutenberg.org/files/39255/39255-0.zip	2012-03-24 10:55:24	ebooks/39255
661324	application/zip	http://www.gutenberg.org/files/39255/39255-rst.zip	2012-03-24 10:55:46	ebooks/39255
297666	text/x-rst	http://www.gutenberg.org/ebooks/39255.rst.gen	2020-05-19 01:54:40.522446	ebooks/39255
183822	application/epub+zip	http://www.gutenberg.org/ebooks/39255.epub.noimages	2020-05-19 01:54:43.766423	ebooks/39255
2973	image/jpeg	http://www.gutenberg.org/cache/epub/39255/pg39255.cover.small.jpg	2020-05-19 01:54:46.364388	ebooks/39255
127014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39256/39256-h/39256-h.htm	2012-03-25 05:34:00	ebooks/39256
88069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39256/39256-h.zip	2012-03-25 05:34:42	ebooks/39256
329378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39256.kindle.noimages	2020-05-19 01:54:53.049459	ebooks/39256
98025	application/epub+zip	http://www.gutenberg.org/ebooks/39256.epub.images	2020-05-19 01:54:51.912468	ebooks/39256
2690	image/jpeg	http://www.gutenberg.org/cache/epub/39256/pg39256.cover.small.jpg	2020-05-19 01:54:53.076454	ebooks/39256
12019	image/jpeg	http://www.gutenberg.org/cache/epub/39256/pg39256.cover.medium.jpg	2020-05-19 01:54:53.101462	ebooks/39256
98024	application/epub+zip	http://www.gutenberg.org/ebooks/39256.epub.noimages	2020-05-19 01:54:52.132477	ebooks/39256
108512	text/plain	http://www.gutenberg.org/ebooks/39256.txt.utf-8	2020-05-19 01:54:51.613503	ebooks/39256
106062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39256/39256-8.txt	2012-03-25 05:33:40	ebooks/39256
40905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39256/39256-8.zip	2012-03-25 05:34:42	ebooks/39256
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/39256.rdf	2020-06-11 01:32:50.027918	ebooks/39256
329391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39256.kindle.images	2020-05-19 01:54:52.592482	ebooks/39256
119748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39257/39257-h.zip	2012-03-24 11:16:52	ebooks/39257
2151	image/jpeg	http://www.gutenberg.org/cache/epub/39257/pg39257.cover.small.jpg	2020-05-19 01:54:54.957441	ebooks/39257
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/39257.rdf	2020-06-11 01:32:50.055921	ebooks/39257
180084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39257/39257-8.txt	2012-03-24 11:16:50	ebooks/39257
64386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39257/39257-8.zip	2012-03-24 11:16:52	ebooks/39257
180092	text/plain	http://www.gutenberg.org/ebooks/39257.txt.utf-8	2020-05-19 01:54:53.204473	ebooks/39257
64325	application/zip	http://www.gutenberg.org/files/39257/39257.zip	2012-03-24 11:16:52	ebooks/39257
438233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39257.kindle.images	2020-05-19 01:54:54.397456	ebooks/39257
438226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39257.kindle.noimages	2020-05-19 01:54:54.932429	ebooks/39257
140958	application/epub+zip	http://www.gutenberg.org/ebooks/39257.epub.noimages	2020-05-19 01:54:53.856442	ebooks/39257
140957	application/epub+zip	http://www.gutenberg.org/ebooks/39257.epub.images	2020-05-19 01:54:53.613449	ebooks/39257
10045	image/jpeg	http://www.gutenberg.org/cache/epub/39257/pg39257.cover.medium.jpg	2020-05-19 01:54:54.980432	ebooks/39257
180096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39257/39257.txt	2012-03-24 11:16:50	ebooks/39257
198769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39257/39257-h/39257-h.htm	2012-03-24 11:16:50	ebooks/39257
255100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39258.kindle.noimages	2020-05-19 01:54:56.842426	ebooks/39258
1354552	application/epub+zip	http://www.gutenberg.org/ebooks/39258.epub.images	2020-05-19 01:54:55.417455	ebooks/39258
61043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39258/39258-h/39258-h.htm	2012-03-24 16:04:10	ebooks/39258
1593	image/jpeg	http://www.gutenberg.org/cache/epub/39258/pg39258.cover.small.jpg	2020-05-19 01:54:56.863401	ebooks/39258
50248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39258/39258.txt	2012-03-24 16:04:10	ebooks/39258
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/39258.rdf	2020-06-11 01:32:50.079931	ebooks/39258
2693428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39258.kindle.images	2020-05-19 01:54:56.546434	ebooks/39258
19330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39258/39258.zip	2012-03-24 16:04:14	ebooks/39258
50220	text/plain	http://www.gutenberg.org/ebooks/39258.txt.utf-8	2020-05-19 01:54:55.080426	ebooks/39258
1339483	application/zip	http://www.gutenberg.org/files/39258/39258-h.zip	2012-03-24 16:04:14	ebooks/39258
7962	image/jpeg	http://www.gutenberg.org/cache/epub/39258/pg39258.cover.medium.jpg	2020-05-19 01:54:56.880433	ebooks/39258
99236	application/epub+zip	http://www.gutenberg.org/ebooks/39258.epub.noimages	2020-05-19 01:54:55.587436	ebooks/39258
34419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39259/39259-8.txt	2012-03-24 16:05:08	ebooks/39259
40736	application/epub+zip	http://www.gutenberg.org/ebooks/39259.epub.images	2020-05-19 01:54:57.084395	ebooks/39259
13097	application/zip	http://www.gutenberg.org/files/39259/39259-h.zip	2012-03-24 16:05:08	ebooks/39259
167429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39259.kindle.noimages	2020-05-19 01:54:57.52339	ebooks/39259
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/39259.rdf	2020-06-11 01:32:50.105926	ebooks/39259
12132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39259/39259.zip	2012-03-24 16:05:08	ebooks/39259
34389	text/plain	http://www.gutenberg.org/ebooks/39259.txt.utf-8	2020-05-19 01:54:56.978397	ebooks/39259
12151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39259/39259-8.zip	2012-03-24 16:05:08	ebooks/39259
4627	image/jpeg	http://www.gutenberg.org/cache/epub/39259/pg39259.cover.small.jpg	2020-05-19 01:54:57.551396	ebooks/39259
167432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39259.kindle.images	2020-05-19 01:54:57.342394	ebooks/39259
34410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39259/39259.txt	2012-03-24 16:05:08	ebooks/39259
37641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39259/39259-h/39259-h.htm	2012-03-24 16:05:08	ebooks/39259
25683	image/jpeg	http://www.gutenberg.org/cache/epub/39259/pg39259.cover.medium.jpg	2020-05-19 01:54:57.579387	ebooks/39259
40737	application/epub+zip	http://www.gutenberg.org/ebooks/39259.epub.noimages	2020-05-19 01:54:57.163398	ebooks/39259
200856	application/epub+zip	http://www.gutenberg.org/ebooks/3926.epub.noimages	2020-06-02 01:16:46.518517	ebooks/3926
3716	image/jpeg	http://www.gutenberg.org/cache/epub/3926/pg3926.cover.small.jpg	2020-06-02 01:16:48.378688	ebooks/3926
513408	text/html; charset=utf-8	http://www.gutenberg.org/files/3926/3926-h/3926-h.htm	2016-08-23 09:05:02	ebooks/3926
797231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3926.kindle.images	2020-06-02 01:16:47.427708	ebooks/3926
797228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3926.kindle.noimages	2020-06-02 01:16:48.33969	ebooks/3926
200855	application/epub+zip	http://www.gutenberg.org/ebooks/3926.epub.images	2020-06-02 01:16:46.307536	ebooks/3926
163052	application/zip	http://www.gutenberg.org/files/3926/3926.zip	2009-03-02 08:05:26	ebooks/3926
16117	image/jpeg	http://www.gutenberg.org/cache/epub/3926/pg3926.cover.medium.jpg	2020-06-02 01:16:48.413696	ebooks/3926
418002	text/plain; charset=utf-8	http://www.gutenberg.org/files/3926/3926-0.txt	2016-08-23 09:01:12	ebooks/3926
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/3926.rdf	2020-06-11 01:03:17.565152	ebooks/3926
417977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3926/3926.txt	2009-03-02 08:01:20	ebooks/3926
172602	text/html; charset=utf-8	http://www.gutenberg.org/files/3926/3926-h.zip	2016-08-23 09:05:16	ebooks/3926
163145	application/zip	http://www.gutenberg.org/files/3926/3926-0.zip	2016-08-23 09:05:16	ebooks/3926
274765	application/epub+zip	http://www.gutenberg.org/ebooks/39260.epub.noimages	2020-05-19 01:55:00.192749	ebooks/39260
2705	image/jpeg	http://www.gutenberg.org/cache/epub/39260/pg39260.cover.small.jpg	2020-05-19 01:55:04.939658	ebooks/39260
1018249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39260.kindle.noimages	2020-05-19 01:55:04.867655	ebooks/39260
177640	application/zip	http://www.gutenberg.org/files/39260/39260.zip	2012-03-25 12:21:42	ebooks/39260
491389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39260/39260-8.txt	2012-03-25 12:21:38	ebooks/39260
491384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39260/39260.txt	2012-03-25 12:21:38	ebooks/39260
634793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39260/39260-h/39260-h.htm	2012-03-25 12:21:38	ebooks/39260
491406	text/plain	http://www.gutenberg.org/ebooks/39260.txt.utf-8	2020-05-19 01:54:57.706403	ebooks/39260
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/39260.rdf	2020-06-11 01:32:50.131933	ebooks/39260
19817	image/jpeg	http://www.gutenberg.org/cache/epub/39260/pg39260.cover.medium.jpg	2020-05-19 01:55:05.008644	ebooks/39260
177698	application/zip	http://www.gutenberg.org/files/39260/39260-8.zip	2012-03-25 12:21:42	ebooks/39260
3620830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39260/39260-h.zip	2012-03-25 12:21:42	ebooks/39260
3497258	application/epub+zip	http://www.gutenberg.org/ebooks/39260.epub.images	2020-05-19 01:54:59.368387	ebooks/39260
7454786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39260.kindle.images	2020-05-19 01:55:03.190653	ebooks/39260
1539655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39261.kindle.images	2020-05-19 01:55:08.62759	ebooks/39261
331248	application/zip	http://www.gutenberg.org/files/39261/39261-8.zip	2012-03-25 12:34:24	ebooks/39261
12966	image/jpeg	http://www.gutenberg.org/cache/epub/39261/pg39261.cover.medium.jpg	2020-05-19 01:55:10.530583	ebooks/39261
3223	image/jpeg	http://www.gutenberg.org/cache/epub/39261/pg39261.cover.small.jpg	2020-05-19 01:55:10.506563	ebooks/39261
1539646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39261.kindle.noimages	2020-05-19 01:55:10.475578	ebooks/39261
393726	application/epub+zip	http://www.gutenberg.org/ebooks/39261.epub.noimages	2020-05-19 01:55:06.795622	ebooks/39261
963376	text/html	http://www.gutenberg.org/ebooks/39261.html.noimages	2020-05-19 01:55:06.073611	ebooks/39261
879781	text/plain	http://www.gutenberg.org/ebooks/39261.txt.utf-8	2020-05-19 01:55:05.221642	ebooks/39261
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/39261.rdf	2020-06-11 01:32:50.155921	ebooks/39261
393727	application/epub+zip	http://www.gutenberg.org/ebooks/39261.epub.images	2020-05-19 01:55:06.506665	ebooks/39261
963376	text/html	http://www.gutenberg.org/ebooks/39261.html.images	2020-05-19 01:55:05.890663	ebooks/39261
836936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39261/39261-8.txt	2012-03-25 12:34:22	ebooks/39261
296427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39262/39262-8.txt	2012-03-25 06:10:32	ebooks/39262
211936	application/epub+zip	http://www.gutenberg.org/ebooks/39262.epub.images	2020-05-19 01:55:11.037548	ebooks/39262
211936	application/epub+zip	http://www.gutenberg.org/ebooks/39262.epub.noimages	2020-05-19 01:55:11.273586	ebooks/39262
728072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39262.kindle.images	2020-05-19 01:55:12.05854	ebooks/39262
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/39262.rdf	2020-06-11 01:32:50.18192	ebooks/39262
114298	application/zip	http://www.gutenberg.org/files/39262/39262.zip	2012-03-25 06:10:32	ebooks/39262
344625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39262/39262-h/39262-h.htm	2012-03-25 06:10:32	ebooks/39262
114320	application/zip	http://www.gutenberg.org/files/39262/39262-8.zip	2012-03-25 06:10:32	ebooks/39262
296418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39262/39262.txt	2012-03-25 06:10:32	ebooks/39262
728064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39262.kindle.noimages	2020-05-19 01:55:12.855547	ebooks/39262
203173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39262/39262-h.zip	2012-03-25 06:10:32	ebooks/39262
296395	text/plain	http://www.gutenberg.org/ebooks/39262.txt.utf-8	2020-05-19 01:55:10.650557	ebooks/39262
28952	image/jpeg	http://www.gutenberg.org/cache/epub/39262/pg39262.cover.medium.jpg	2020-05-19 01:55:12.900575	ebooks/39262
4441	image/jpeg	http://www.gutenberg.org/cache/epub/39262/pg39262.cover.small.jpg	2020-05-19 01:55:12.878555	ebooks/39262
1283546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39263.kindle.images	2020-05-19 01:55:16.940477	ebooks/39263
532076	text/plain; charset=utf-8	http://www.gutenberg.org/files/39263/39263-0.txt	2012-03-25 09:41:28	ebooks/39263
1204825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39263.kindle.noimages	2020-05-19 01:55:19.003458	ebooks/39263
193930	application/zip	http://www.gutenberg.org/files/39263/39263.zip	2012-03-25 09:41:44	ebooks/39263
285573	application/epub+zip	http://www.gutenberg.org/ebooks/39263.epub.noimages	2020-05-19 01:55:14.834527	ebooks/39263
194252	application/zip	http://www.gutenberg.org/files/39263/39263-8.zip	2012-03-25 09:41:44	ebooks/39263
330830	application/epub+zip	http://www.gutenberg.org/ebooks/39263.epub.images	2020-05-19 01:55:14.076538	ebooks/39263
14533	image/jpeg	http://www.gutenberg.org/cache/epub/39263/pg39263.cover.medium.jpg	2020-05-19 01:55:19.400454	ebooks/39263
1783	image/jpeg	http://www.gutenberg.org/cache/epub/39263/pg39263.cover.small.jpg	2020-05-19 01:55:19.209454	ebooks/39263
535950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39263/39263.txt	2012-03-25 09:41:40	ebooks/39263
299027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39263/39263-h.zip	2012-03-25 09:41:44	ebooks/39263
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/39263.rdf	2020-06-11 01:32:50.210917	ebooks/39263
194644	text/plain; charset=utf-8	http://www.gutenberg.org/files/39263/39263-0.zip	2012-03-25 09:41:44	ebooks/39263
535167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39263/39263-8.txt	2012-03-25 09:41:40	ebooks/39263
728937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39263/39263-h/39263-h.htm	2012-03-25 09:41:32	ebooks/39263
367120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39264/39264-h/39264-h.htm	2012-03-25 09:45:48	ebooks/39264
160756	application/epub+zip	http://www.gutenberg.org/ebooks/39264.epub.noimages	2020-05-19 01:55:21.669408	ebooks/39264
268049	text/plain	http://www.gutenberg.org/ebooks/39264.txt.utf-8	2020-05-19 01:55:19.852448	ebooks/39264
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/39264.rdf	2020-06-11 01:32:50.238924	ebooks/39264
4854620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39264/39264-h.zip	2012-03-25 09:46:04	ebooks/39264
105173	application/zip	http://www.gutenberg.org/files/39264/39264.zip	2012-03-25 09:46:04	ebooks/39264
9981105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39264.kindle.images	2020-05-19 01:55:24.87739	ebooks/39264
1801	image/jpeg	http://www.gutenberg.org/cache/epub/39264/pg39264.cover.small.jpg	2020-05-19 01:55:26.202367	ebooks/39264
5073745	application/epub+zip	http://www.gutenberg.org/ebooks/39264.epub.images	2020-05-19 01:55:21.147428	ebooks/39264
268004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39264/39264-8.txt	2012-03-25 09:45:48	ebooks/39264
658396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39264.kindle.noimages	2020-05-19 01:55:26.070415	ebooks/39264
11384	image/jpeg	http://www.gutenberg.org/cache/epub/39264/pg39264.cover.medium.jpg	2020-05-19 01:55:26.327388	ebooks/39264
268050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39264/39264.txt	2012-03-25 09:45:48	ebooks/39264
105244	application/zip	http://www.gutenberg.org/files/39264/39264-8.zip	2012-03-25 09:46:04	ebooks/39264
29045	image/jpeg	http://www.gutenberg.org/cache/epub/39265/pg39265.cover.medium.jpg	2020-05-19 01:55:48.526569	ebooks/39265
360403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39265/39265.txt	2012-03-25 10:08:56	ebooks/39265
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/39265.rdf	2020-06-11 01:32:50.270019	ebooks/39265
27221883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39265.kindle.images	2020-05-19 01:55:46.952598	ebooks/39265
863141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39265.kindle.noimages	2020-05-19 01:55:48.359568	ebooks/39265
139153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39265/39265.zip	2012-03-25 10:09:24	ebooks/39265
360415	text/plain	http://www.gutenberg.org/ebooks/39265.txt.utf-8	2020-05-19 01:55:26.653377	ebooks/39265
13703927	application/epub+zip	http://www.gutenberg.org/ebooks/39265.epub.images	2020-05-19 01:55:37.092379	ebooks/39265
19999238	application/zip	http://www.gutenberg.org/files/39265/39265-h.zip	2012-03-25 10:09:32	ebooks/39265
462649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39265/39265-h/39265-h.htm	2012-03-25 10:09:04	ebooks/39265
3190	image/jpeg	http://www.gutenberg.org/cache/epub/39265/pg39265.cover.small.jpg	2020-05-19 01:55:48.447573	ebooks/39265
139243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39265/39265-8.zip	2012-03-25 10:09:24	ebooks/39265
214233	application/epub+zip	http://www.gutenberg.org/ebooks/39265.epub.noimages	2020-05-19 01:55:37.460395	ebooks/39265
360370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39265/39265-8.txt	2012-03-25 10:08:46	ebooks/39265
788107	application/pdf	http://www.gutenberg.org/files/39266/39266-pdf.zip	2012-03-25 09:02:18	ebooks/39266
264444	text/html; charset=utf-8	http://www.gutenberg.org/files/39266/39266-h.zip	2012-03-25 09:02:16	ebooks/39266
253955	application/zip	http://www.gutenberg.org/files/39266/39266-8.zip	2012-03-25 09:02:16	ebooks/39266
679829	text/plain; charset=utf-8	http://www.gutenberg.org/files/39266/39266-0.txt	2012-03-25 07:42:32	ebooks/39266
729172	text/html; charset=utf-8	http://www.gutenberg.org/files/39266/39266-h/39266-h.htm	2012-03-25 07:40:40	ebooks/39266
327871	application/epub+zip	http://www.gutenberg.org/ebooks/39266.epub.images	2020-05-19 01:55:52.27952	ebooks/39266
673309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39266/39266-8.txt	2012-03-25 07:42:44	ebooks/39266
22710	application/rdf+xml	http://www.gutenberg.org/ebooks/39266.rdf	2020-06-11 01:32:50.317917	ebooks/39266
1250011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39266.kindle.images	2020-05-19 01:55:55.728499	ebooks/39266
3525	image/jpeg	http://www.gutenberg.org/cache/epub/39266/pg39266.cover.small.jpg	2020-05-19 01:55:57.690529	ebooks/39266
792425	application/pdf	http://www.gutenberg.org/ebooks/39266.pdf.images	2020-05-19 01:56:01.844418	ebooks/39266
1249996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39266.kindle.noimages	2020-05-19 01:55:57.197454	ebooks/39266
661238	text/x-rst	http://www.gutenberg.org/files/39266/39266-rst/39266-rst.rst	2012-03-25 07:42:56	ebooks/39266
327872	application/epub+zip	http://www.gutenberg.org/ebooks/39266.epub.noimages	2020-05-19 01:55:54.272512	ebooks/39266
661236	text/x-rst	http://www.gutenberg.org/ebooks/39266.rst.gen	2020-05-19 01:55:50.268576	ebooks/39266
13706	image/jpeg	http://www.gutenberg.org/cache/epub/39266/pg39266.cover.medium.jpg	2020-05-19 01:55:58.180449	ebooks/39266
792428	application/pdf	http://www.gutenberg.org/ebooks/39266.pdf.noimages	2020-05-19 01:56:05.386383	ebooks/39266
253858	application/zip	http://www.gutenberg.org/files/39266/39266.zip	2012-03-25 09:02:16	ebooks/39266
248840	text/x-rst	http://www.gutenberg.org/files/39266/39266-rst.zip	2012-03-25 09:02:18	ebooks/39266
255098	application/zip	http://www.gutenberg.org/files/39266/39266-0.zip	2012-03-25 09:02:16	ebooks/39266
673362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39266/39266.txt	2012-03-25 07:42:54	ebooks/39266
804385	application/pdf	http://www.gutenberg.org/files/39266/39266-pdf.pdf	2012-03-25 08:42:02	ebooks/39266
676065	text/html; charset=utf-8	http://www.gutenberg.org/files/39267/39267-h/39267-h.htm	2012-03-25 08:10:10	ebooks/39267
219817	text/html; charset=utf-8	http://www.gutenberg.org/files/39267/39267-h.zip	2019-03-25 08:26:00	ebooks/39267
23145	application/rdf+xml	http://www.gutenberg.org/ebooks/39267.rdf	2020-06-11 01:32:50.363946	ebooks/39267
677580	application/zip	http://www.gutenberg.org/files/39267/39267-pdf.zip	2012-03-25 09:16:46	ebooks/39267
686784	application/pdf	http://www.gutenberg.org/ebooks/39267.pdf.noimages	2020-05-19 01:56:29.954526	ebooks/39267
579573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39267/39267-8.txt	2019-03-25 08:25:40	ebooks/39267
212577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39267/39267-8.zip	2019-03-25 08:26:00	ebooks/39267
554896	text/x-rst	http://www.gutenberg.org/ebooks/39267.rst.gen	2020-05-19 01:56:08.005484	ebooks/39267
279159	application/epub+zip	http://www.gutenberg.org/ebooks/39267.epub.noimages	2020-05-19 01:56:12.620581	ebooks/39267
676065	text/html; charset=utf-8	http://www.gutenberg.org/files/39267/39267-h/39267-h.html	2012-03-25 08:10:10	ebooks/39267
686785	application/pdf	http://www.gutenberg.org/ebooks/39267.pdf.images	2020-05-19 01:56:23.787618	ebooks/39267
212411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39267/39267.zip	2012-03-25 09:16:46	ebooks/39267
579605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39267/39267.txt	2012-03-25 08:12:36	ebooks/39267
1161192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39267.kindle.images	2020-05-19 01:56:14.633395	ebooks/39267
692975	application/pdf	http://www.gutenberg.org/files/39267/39267-pdf.pdf	2012-03-25 09:11:42	ebooks/39267
196919	application/zip	http://www.gutenberg.org/files/39267/39267-rst.zip	2012-03-25 09:16:46	ebooks/39267
279160	application/epub+zip	http://www.gutenberg.org/ebooks/39267.epub.images	2020-05-19 01:56:10.354485	ebooks/39267
1161179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39267.kindle.noimages	2020-05-19 01:56:16.643376	ebooks/39267
213678	application/zip	http://www.gutenberg.org/files/39267/39267-0.zip	2019-03-25 08:26:00	ebooks/39267
585340	text/plain; charset=utf-8	http://www.gutenberg.org/files/39267/39267-0.txt	2019-03-25 08:25:40	ebooks/39267
554898	text/x-rst	http://www.gutenberg.org/files/39267/39267-rst/39267-rst.rst	2012-03-25 08:12:38	ebooks/39267
3851	image/jpeg	http://www.gutenberg.org/cache/epub/39267/pg39267.cover.small.jpg	2020-05-19 01:56:17.147704	ebooks/39267
13971	image/jpeg	http://www.gutenberg.org/cache/epub/39267/pg39267.cover.medium.jpg	2020-05-19 01:56:17.636703	ebooks/39267
695791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39268/39268-8.txt	2019-03-25 08:34:08	ebooks/39268
640850	application/zip	http://www.gutenberg.org/files/39268/39268-h.zip	2019-03-25 08:35:12	ebooks/39268
795820	text/html; charset=utf-8	http://www.gutenberg.org/files/39268/39268-h/39268-h.htm	2012-03-25 08:26:34	ebooks/39268
335761	application/epub+zip	http://www.gutenberg.org/ebooks/39268.epub.noimages	2020-05-19 01:56:37.259432	ebooks/39268
1287532	application/pdf	http://www.gutenberg.org/files/39268/39268-pdf.pdf	2012-03-25 09:28:20	ebooks/39268
1210015	application/pdf	http://www.gutenberg.org/ebooks/39268.pdf.images	2020-05-19 01:56:44.882538	ebooks/39268
264499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39268/39268.zip	2012-03-25 09:36:14	ebooks/39268
4857	image/jpeg	http://www.gutenberg.org/cache/epub/39268/pg39268.cover.small.jpg	2020-05-19 01:56:41.008398	ebooks/39268
833125	application/pdf	http://www.gutenberg.org/ebooks/39268.pdf.noimages	2020-05-19 01:56:48.346466	ebooks/39268
1260739	application/pdf	http://www.gutenberg.org/files/39268/39268-pdf.zip	2012-03-25 09:36:14	ebooks/39268
795820	text/html; charset=utf-8	http://www.gutenberg.org/files/39268/39268-h/39268-h.html	2012-03-25 08:26:34	ebooks/39268
22655	application/rdf+xml	http://www.gutenberg.org/ebooks/39268.rdf	2020-06-11 01:32:50.405924	ebooks/39268
619087	text/x-rst	http://www.gutenberg.org/files/39268/39268-rst.zip	2012-03-25 09:36:14	ebooks/39268
676762	text/x-rst	http://www.gutenberg.org/files/39268/39268-rst/39268-rst.rst	2012-03-25 08:28:46	ebooks/39268
1741057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39268.kindle.images	2020-05-19 01:56:38.919428	ebooks/39268
265648	application/zip	http://www.gutenberg.org/files/39268/39268-0.zip	2019-03-25 08:35:12	ebooks/39268
1324457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39268.kindle.noimages	2020-05-19 01:56:40.510388	ebooks/39268
695846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39268/39268.txt	2012-03-25 08:28:44	ebooks/39268
676760	text/x-rst	http://www.gutenberg.org/ebooks/39268.rst.gen	2020-05-19 01:56:32.611537	ebooks/39268
264618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39268/39268-8.zip	2019-03-25 08:35:12	ebooks/39268
23038	image/jpeg	http://www.gutenberg.org/cache/epub/39268/pg39268.cover.medium.jpg	2020-05-19 01:56:41.493395	ebooks/39268
700890	text/plain; charset=utf-8	http://www.gutenberg.org/files/39268/39268-0.txt	2019-03-25 08:34:08	ebooks/39268
556161	application/epub+zip	http://www.gutenberg.org/ebooks/39268.epub.images	2020-05-19 01:56:35.024501	ebooks/39268
902440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39269.kindle.images	2020-05-19 01:56:51.662417	ebooks/39269
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/39269.rdf	2020-06-11 01:32:50.43591	ebooks/39269
446957	text/plain	http://www.gutenberg.org/ebooks/39269.txt.utf-8	2020-05-19 01:56:49.597435	ebooks/39269
175598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39269/39269.zip	2012-03-25 09:36:14	ebooks/39269
225836	application/epub+zip	http://www.gutenberg.org/ebooks/39269.epub.noimages	2020-05-19 01:56:50.611432	ebooks/39269
446955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39269/39269-8.txt	2012-03-25 09:36:14	ebooks/39269
446962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39269/39269.txt	2012-03-25 09:36:14	ebooks/39269
239758	application/epub+zip	http://www.gutenberg.org/ebooks/39269.epub.images	2020-05-19 01:56:50.209453	ebooks/39269
874686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39269.kindle.noimages	2020-05-19 01:56:52.715396	ebooks/39269
7180	image/jpeg	http://www.gutenberg.org/cache/epub/39269/pg39269.cover.medium.jpg	2020-05-19 01:56:52.761403	ebooks/39269
224401	application/zip	http://www.gutenberg.org/files/39269/39269-h.zip	2012-03-25 09:36:16	ebooks/39269
513501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39269/39269-h/39269-h.htm	2012-03-25 09:36:14	ebooks/39269
175672	application/zip	http://www.gutenberg.org/files/39269/39269-8.zip	2012-03-25 09:36:14	ebooks/39269
1396	image/jpeg	http://www.gutenberg.org/cache/epub/39269/pg39269.cover.small.jpg	2020-05-19 01:56:52.740411	ebooks/39269
14131	image/jpeg	http://www.gutenberg.org/cache/epub/3927/pg3927.cover.medium.jpg	2020-06-02 01:16:49.725678	ebooks/3927
335373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3927.kindle.images	2020-06-02 01:16:49.270676	ebooks/3927
3939	image/jpeg	http://www.gutenberg.org/cache/epub/3927/pg3927.cover.small.jpg	2020-06-02 01:16:49.701679	ebooks/3927
152634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3927/3927.txt	2015-03-27 06:42:06	ebooks/3927
85881	application/epub+zip	http://www.gutenberg.org/ebooks/3927.epub.noimages	2020-06-02 01:16:48.86568	ebooks/3927
167150	text/html	http://www.gutenberg.org/ebooks/3927.html.images	2020-06-02 01:16:48.664684	ebooks/3927
167150	text/html	http://www.gutenberg.org/ebooks/3927.html.noimages	2020-06-02 01:16:48.709684	ebooks/3927
85881	application/epub+zip	http://www.gutenberg.org/ebooks/3927.epub.images	2020-06-02 01:16:48.799693	ebooks/3927
61131	application/zip	http://www.gutenberg.org/files/3927/3927.zip	2015-03-27 06:42:36	ebooks/3927
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/3927.rdf	2020-06-11 01:03:17.589147	ebooks/3927
152635	text/plain	http://www.gutenberg.org/ebooks/3927.txt.utf-8	2020-06-02 01:16:48.551686	ebooks/3927
335369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3927.kindle.noimages	2020-06-02 01:16:49.67568	ebooks/3927
1165065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39270/39270-8.txt	2012-03-26 03:42:28	ebooks/39270
16797	application/rdf+xml	http://www.gutenberg.org/ebooks/39270.rdf	2020-06-11 01:32:50.466914	ebooks/39270
1175199	text/plain; charset=utf-8	http://www.gutenberg.org/files/39270/39270-0.txt	2012-03-26 03:42:04	ebooks/39270
2772743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39270.kindle.images	2020-05-19 01:56:58.644674	ebooks/39270
1419691	text/html	http://www.gutenberg.org/files/39270/39270-h/complex.htm	2012-03-26 03:47:40	ebooks/39270
537372	application/epub+zip	http://www.gutenberg.org/ebooks/39270.epub.noimages	2020-05-19 01:56:55.325366	ebooks/39270
452095	application/zip	http://www.gutenberg.org/files/39270/39270-0.zip	2020-02-22 06:09:36	ebooks/39270
1243450	application/zip	http://www.gutenberg.org/files/39270/39270-h.zip	2020-02-22 06:09:38	ebooks/39270
19171	image/jpeg	http://www.gutenberg.org/cache/epub/39270/pg39270.cover.medium.jpg	2020-05-19 01:57:01.913615	ebooks/39270
449197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39270/39270-8.zip	2020-02-22 06:09:36	ebooks/39270
802497	application/epub+zip	http://www.gutenberg.org/ebooks/39270.epub.images	2020-05-19 01:56:54.341439	ebooks/39270
1422917	text/html; charset=utf-8	http://www.gutenberg.org/files/39270/39270-h/39270-h.htm	2020-02-22 06:07:46	ebooks/39270
4163	image/jpeg	http://www.gutenberg.org/cache/epub/39270/pg39270.cover.small.jpg	2020-05-19 01:57:01.817624	ebooks/39270
2216686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39270.kindle.noimages	2020-05-19 01:57:01.714662	ebooks/39270
312649	text/html	http://www.gutenberg.org/files/39271/39271-h.zip	2012-03-26 00:36:20	ebooks/39271
15457	image/jpeg	http://www.gutenberg.org/cache/epub/39271/pg39271.cover.medium.jpg	2020-05-19 01:57:05.590585	ebooks/39271
369069	application/epub+zip	http://www.gutenberg.org/ebooks/39271.epub.images	2020-05-19 01:57:02.73464	ebooks/39271
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/39271.rdf	2020-06-11 01:32:50.491919	ebooks/39271
168296	text/plain; charset=utf-8	http://www.gutenberg.org/files/39271/39271-0.zip	2012-03-26 00:36:20	ebooks/39271
501158	text/html	http://www.gutenberg.org/files/39271/39271-h/39271-h.htm	2012-03-26 00:33:17	ebooks/39271
1191635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39271.kindle.images	2020-05-19 01:57:04.324595	ebooks/39271
212578	application/epub+zip	http://www.gutenberg.org/ebooks/39271.epub.noimages	2020-05-19 01:57:03.042633	ebooks/39271
3616	image/jpeg	http://www.gutenberg.org/cache/epub/39271/pg39271.cover.small.jpg	2020-05-19 01:57:05.547589	ebooks/39271
461706	text/plain; charset=utf-8	http://www.gutenberg.org/files/39271/39271-0.txt	2012-03-26 00:30:06	ebooks/39271
881808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39271.kindle.noimages	2020-05-19 01:57:05.500575	ebooks/39271
1029417	text/plain	http://www.gutenberg.org/ebooks/39272.txt.utf-8	2020-05-19 01:57:05.756581	ebooks/39272
1781942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39272.kindle.noimages	2020-05-19 01:57:18.951391	ebooks/39272
23156633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39272.kindle.images	2020-05-19 01:57:16.60342	ebooks/39272
1029444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39272/39272.txt	2012-03-26 04:41:02	ebooks/39272
411834	application/epub+zip	http://www.gutenberg.org/ebooks/39272.epub.noimages	2020-05-19 01:57:08.470525	ebooks/39272
13228765	application/epub+zip	http://www.gutenberg.org/ebooks/39272.epub.images	2020-05-19 01:57:07.726563	ebooks/39272
12961262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39272/39272-h.zip	2012-03-27 15:14:42	ebooks/39272
1029426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39272/39272-8.txt	2012-03-26 04:41:02	ebooks/39272
26131	image/jpeg	http://www.gutenberg.org/cache/epub/39272/pg39272.cover.medium.jpg	2020-05-19 01:57:19.309392	ebooks/39272
5149	image/jpeg	http://www.gutenberg.org/cache/epub/39272/pg39272.cover.small.jpg	2020-05-19 01:57:19.054414	ebooks/39272
328397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39272/39272.zip	2012-03-27 15:14:40	ebooks/39272
1184766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39272/39272-h/39272-h.htm	2012-03-26 04:41:02	ebooks/39272
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/39272.rdf	2020-06-11 01:32:50.521918	ebooks/39272
328449	application/zip	http://www.gutenberg.org/files/39272/39272-8.zip	2012-03-27 15:14:40	ebooks/39272
1092097	text/plain; charset=utf-8	http://www.gutenberg.org/files/39273/39273-0.txt	2020-06-17 04:37:57	ebooks/39273
405802	application/octet-stream	http://www.gutenberg.org/files/39273/39273-tei.zip	2012-03-26 07:55:48	ebooks/39273
397961	text/plain; charset=utf-8	http://www.gutenberg.org/files/39273/39273-0.zip	2020-06-17 04:37:57	ebooks/39273
1120543	application/prs.tei	http://www.gutenberg.org/files/39273/39273-tei/39273-tei.tei	2012-03-26 07:55:47	ebooks/39273
35329	image/jpeg	http://www.gutenberg.org/cache/epub/39273/pg39273.cover.medium.jpg	2020-06-17 08:00:53.057604	ebooks/39273
6378	image/jpeg	http://www.gutenberg.org/cache/epub/39273/pg39273.cover.small.jpg	2020-06-17 08:00:52.765596	ebooks/39273
1744045	text/html; charset=utf-8	http://www.gutenberg.org/files/39273/39273-h/39273-h.html	2012-03-26 07:54:42	ebooks/39273
396729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39273/39273.zip	2012-03-26 07:55:48	ebooks/39273
19630	application/rdf+xml	http://www.gutenberg.org/ebooks/39273.rdf	2020-06-17 08:00:53.64858	ebooks/39273
894540	application/pdf	http://www.gutenberg.org/files/39273/39273-pdf.zip	2012-03-26 07:55:47	ebooks/39273
1092694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39273/39273.txt	2012-03-26 07:55:47	ebooks/39273
474373	application/zip	http://www.gutenberg.org/files/39273/39273-h.zip	2012-03-26 07:54:43	ebooks/39273
551576	application/epub+zip	http://www.gutenberg.org/ebooks/39273.epub.images	2020-06-17 08:00:42.989736	ebooks/39273
397308	application/zip	http://www.gutenberg.org/files/39273/39273-8.zip	2012-03-26 07:55:47	ebooks/39273
545402	application/epub+zip	http://www.gutenberg.org/ebooks/39273.epub.noimages	2020-06-17 08:00:45.203686	ebooks/39273
2205894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39273.kindle.noimages	2020-06-17 08:00:52.451655	ebooks/39273
2883805	application/pdf	http://www.gutenberg.org/files/39273/39273-pdf.pdf	2012-03-26 07:55:46	ebooks/39273
2307608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39273.kindle.images	2020-06-17 08:00:48.954667	ebooks/39273
1092347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39273/39273-8.txt	2012-03-26 07:55:47	ebooks/39273
701574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39274.kindle.noimages	2020-05-19 01:57:31.789392	ebooks/39274
771656	text/html; charset=utf-8	http://www.gutenberg.org/files/39274/39274-h.zip	2012-03-26 06:36:58	ebooks/39274
167990	application/epub+zip	http://www.gutenberg.org/ebooks/39274.epub.noimages	2020-05-19 01:57:30.055413	ebooks/39274
343138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39274/39274-8.txt	2012-03-26 06:36:56	ebooks/39274
806116	application/epub+zip	http://www.gutenberg.org/ebooks/39274.epub.images	2020-05-19 01:57:29.805417	ebooks/39274
343245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39274/39274.txt	2012-03-26 06:36:56	ebooks/39274
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/39274.rdf	2020-06-11 01:32:50.58991	ebooks/39274
362328	text/html; charset=utf-8	http://www.gutenberg.org/files/39274/39274-h/39274-h.htm	2012-03-26 06:36:56	ebooks/39274
133563	application/zip	http://www.gutenberg.org/files/39274/39274.zip	2012-03-26 06:36:58	ebooks/39274
133593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39274/39274-8.zip	2012-03-26 06:36:58	ebooks/39274
24227	image/jpeg	http://www.gutenberg.org/cache/epub/39274/pg39274.cover.medium.jpg	2020-05-19 01:57:31.8624	ebooks/39274
343224	text/plain	http://www.gutenberg.org/ebooks/39274.txt.utf-8	2020-05-19 01:57:29.377467	ebooks/39274
4424	image/jpeg	http://www.gutenberg.org/cache/epub/39274/pg39274.cover.small.jpg	2020-05-19 01:57:31.826391	ebooks/39274
1783480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39274.kindle.images	2020-05-19 01:57:31.0014	ebooks/39274
420750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39275/39275.txt	2012-03-26 10:31:32	ebooks/39275
420764	text/plain	http://www.gutenberg.org/ebooks/39275.txt.utf-8	2020-05-19 01:57:32.007393	ebooks/39275
824751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39275.kindle.noimages	2020-05-19 01:57:42.85759	ebooks/39275
147166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39275/39275-8.zip	2012-03-26 10:32:08	ebooks/39275
17519	image/jpeg	http://www.gutenberg.org/cache/epub/39275/pg39275.cover.medium.jpg	2020-05-19 01:57:43.009584	ebooks/39275
3807	image/jpeg	http://www.gutenberg.org/cache/epub/39275/pg39275.cover.small.jpg	2020-05-19 01:57:42.936584	ebooks/39275
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/39275.rdf	2020-06-11 01:32:50.61691	ebooks/39275
193547	application/epub+zip	http://www.gutenberg.org/ebooks/39275.epub.noimages	2020-05-19 01:57:35.584696	ebooks/39275
6651164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39275.kindle.images	2020-05-19 01:57:41.696611	ebooks/39275
3544271	text/html; charset=utf-8	http://www.gutenberg.org/files/39275/39275-h.zip	2012-03-26 10:32:08	ebooks/39275
420318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39275/39275-8.txt	2012-03-26 10:29:50	ebooks/39275
147044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39275/39275.zip	2012-03-26 10:32:08	ebooks/39275
518687	text/html; charset=utf-8	http://www.gutenberg.org/files/39275/39275-h/39275-h.htm	2012-03-26 10:29:52	ebooks/39275
3596471	application/epub+zip	http://www.gutenberg.org/ebooks/39275.epub.images	2020-05-19 01:57:35.12571	ebooks/39275
249783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39276/39276-8.txt	2012-03-26 16:49:06	ebooks/39276
96502	application/zip	http://www.gutenberg.org/files/39276/39276-8.zip	2012-03-26 16:49:10	ebooks/39276
512605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39276.kindle.images	2020-05-19 01:57:44.81356	ebooks/39276
2699	image/jpeg	http://www.gutenberg.org/cache/epub/39276/pg39276.cover.small.jpg	2020-05-19 01:57:45.494577	ebooks/39276
512597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39276.kindle.noimages	2020-05-19 01:57:45.459561	ebooks/39276
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/39276.rdf	2020-06-11 01:32:50.643908	ebooks/39276
126393	application/epub+zip	http://www.gutenberg.org/ebooks/39276.epub.noimages	2020-05-19 01:57:44.179605	ebooks/39276
11260	image/jpeg	http://www.gutenberg.org/cache/epub/39276/pg39276.cover.medium.jpg	2020-05-19 01:57:45.526593	ebooks/39276
253776	text/plain	http://www.gutenberg.org/ebooks/39276.txt.utf-8	2020-05-19 01:57:43.380596	ebooks/39276
103075	application/zip	http://www.gutenberg.org/files/39276/39276-h.zip	2012-03-26 16:49:10	ebooks/39276
126393	application/epub+zip	http://www.gutenberg.org/ebooks/39276.epub.images	2020-05-19 01:57:43.841567	ebooks/39276
278216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39276/39276-h/39276-h.htm	2012-03-26 16:49:10	ebooks/39276
26209	image/jpeg	http://www.gutenberg.org/cache/epub/39277/pg39277.cover.medium.jpg	2020-05-19 01:57:48.181528	ebooks/39277
902122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39277.kindle.images	2020-05-19 01:57:47.245525	ebooks/39277
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/39277.rdf	2020-06-11 01:32:50.667912	ebooks/39277
451462	text/plain	http://www.gutenberg.org/ebooks/39277.txt.utf-8	2020-05-19 01:57:45.662579	ebooks/39277
179566	application/zip	http://www.gutenberg.org/files/39277/39277-8.zip	2012-03-26 16:41:44	ebooks/39277
902118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39277.kindle.noimages	2020-05-19 01:57:48.142515	ebooks/39277
4930	image/jpeg	http://www.gutenberg.org/cache/epub/39277/pg39277.cover.small.jpg	2020-05-19 01:57:48.162522	ebooks/39277
246722	application/epub+zip	http://www.gutenberg.org/ebooks/39277.epub.images	2020-05-19 01:57:46.09855	ebooks/39277
474642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39277/39277-h/39277-h.htm	2012-03-26 16:41:44	ebooks/39277
238520	application/zip	http://www.gutenberg.org/files/39277/39277-h.zip	2012-03-26 16:41:44	ebooks/39277
443896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39277/39277-8.txt	2012-03-26 16:41:42	ebooks/39277
246722	application/epub+zip	http://www.gutenberg.org/ebooks/39277.epub.noimages	2020-05-19 01:57:46.352553	ebooks/39277
1043156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39278.kindle.noimages	2020-05-19 01:57:51.606488	ebooks/39278
193362	application/zip	http://www.gutenberg.org/files/39278/39278.zip	2012-03-26 16:44:50	ebooks/39278
485608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39278/39278.txt	2012-03-26 16:44:18	ebooks/39278
1043164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39278.kindle.images	2020-05-19 01:57:50.363554	ebooks/39278
285108	application/epub+zip	http://www.gutenberg.org/ebooks/39278.epub.images	2020-05-19 01:57:48.777533	ebooks/39278
193712	text/plain; charset=utf-8	http://www.gutenberg.org/files/39278/39278-0.zip	2012-03-26 16:44:50	ebooks/39278
193396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39278/39278-8.zip	2012-03-26 16:44:50	ebooks/39278
285108	application/epub+zip	http://www.gutenberg.org/ebooks/39278.epub.noimages	2020-05-19 01:57:49.124527	ebooks/39278
270272	application/zip	http://www.gutenberg.org/files/39278/39278-h.zip	2012-03-26 16:44:50	ebooks/39278
2930	image/jpeg	http://www.gutenberg.org/cache/epub/39278/pg39278.cover.small.jpg	2020-05-19 01:57:51.642496	ebooks/39278
17850	application/rdf+xml	http://www.gutenberg.org/ebooks/39278.rdf	2020-06-11 01:32:50.696913	ebooks/39278
486012	text/plain; charset=utf-8	http://www.gutenberg.org/files/39278/39278-0.txt	2012-03-26 16:43:42	ebooks/39278
563673	text/html; charset=utf-8	http://www.gutenberg.org/files/39278/39278-h/39278-h.htm	2012-03-26 16:43:50	ebooks/39278
16422	image/jpeg	http://www.gutenberg.org/cache/epub/39278/pg39278.cover.medium.jpg	2020-05-19 01:57:51.676487	ebooks/39278
485611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39278/39278-8.txt	2012-03-26 16:44:18	ebooks/39278
15542	image/jpeg	http://www.gutenberg.org/cache/epub/39279/pg39279.cover.medium.jpg	2020-05-19 01:57:59.408406	ebooks/39279
1616990	application/epub+zip	http://www.gutenberg.org/ebooks/39279.epub.images	2020-05-19 01:57:53.08751	ebooks/39279
369883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39279/39279.zip	2012-03-26 16:47:04	ebooks/39279
444073	application/epub+zip	http://www.gutenberg.org/ebooks/39279.epub.noimages	2020-05-19 01:57:53.697453	ebooks/39279
1023331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39279/39279-8.txt	2012-03-26 16:45:48	ebooks/39279
370248	application/zip	http://www.gutenberg.org/files/39279/39279-8.zip	2012-03-26 16:47:04	ebooks/39279
1869809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39279.kindle.noimages	2020-05-19 01:57:59.138372	ebooks/39279
1023808	text/plain	http://www.gutenberg.org/ebooks/39279.txt.utf-8	2020-05-19 01:57:51.828469	ebooks/39279
1124562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39279/39279-h/39279-h.htm	2012-03-26 16:45:48	ebooks/39279
3804	image/jpeg	http://www.gutenberg.org/cache/epub/39279/pg39279.cover.small.jpg	2020-05-19 01:57:59.278381	ebooks/39279
3955638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39279.kindle.images	2020-05-19 01:57:56.612411	ebooks/39279
1023368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39279/39279.txt	2012-03-26 16:46:40	ebooks/39279
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/39279.rdf	2020-06-11 01:32:50.724924	ebooks/39279
1539248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39279/39279-h.zip	2012-03-26 16:47:04	ebooks/39279
3982	image/jpeg	http://www.gutenberg.org/cache/epub/3928/pg3928.cover.small.jpg	2020-06-02 01:16:51.096654	ebooks/3928
154915	text/plain	http://www.gutenberg.org/ebooks/3928.txt.utf-8	2020-06-02 01:16:49.836683	ebooks/3928
172003	text/html	http://www.gutenberg.org/ebooks/3928.html.noimages	2020-06-02 01:16:50.053672	ebooks/3928
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/3928.rdf	2020-06-11 01:03:17.613146	ebooks/3928
337389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3928.kindle.images	2020-06-02 01:16:50.643661	ebooks/3928
154914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3928/3928.txt	2015-03-27 06:43:30	ebooks/3928
172003	text/html	http://www.gutenberg.org/ebooks/3928.html.images	2020-06-02 01:16:50.006676	ebooks/3928
337385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3928.kindle.noimages	2020-06-02 01:16:51.070667	ebooks/3928
86189	application/epub+zip	http://www.gutenberg.org/ebooks/3928.epub.images	2020-06-02 01:16:50.146678	ebooks/3928
86189	application/epub+zip	http://www.gutenberg.org/ebooks/3928.epub.noimages	2020-06-02 01:16:50.214667	ebooks/3928
60690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3928/3928.zip	2015-03-27 06:43:54	ebooks/3928
14135	image/jpeg	http://www.gutenberg.org/cache/epub/3928/pg3928.cover.medium.jpg	2020-06-02 01:16:51.120654	ebooks/3928
1075886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39280.kindle.noimages	2020-05-19 01:58:05.688463	ebooks/39280
209535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39280/39280-8.zip	2012-03-26 19:16:42	ebooks/39280
560644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39280/39280.txt	2012-03-26 19:16:32	ebooks/39280
7147868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39280.kindle.images	2020-05-19 01:58:04.206481	ebooks/39280
3658	image/jpeg	http://www.gutenberg.org/cache/epub/39280/pg39280.cover.small.jpg	2020-05-19 01:58:05.749465	ebooks/39280
209523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39280/39280.zip	2012-03-26 19:16:40	ebooks/39280
252444	application/epub+zip	http://www.gutenberg.org/ebooks/39280.epub.noimages	2020-05-19 01:58:01.227377	ebooks/39280
3255226	application/zip	http://www.gutenberg.org/files/39280/39280-h.zip	2012-03-26 19:16:42	ebooks/39280
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/39280.rdf	2020-06-11 01:32:50.752908	ebooks/39280
650374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39280/39280-h/39280-h.htm	2012-03-26 19:16:32	ebooks/39280
560653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39280/39280-8.txt	2012-03-26 19:16:32	ebooks/39280
3310918	application/epub+zip	http://www.gutenberg.org/ebooks/39280.epub.images	2020-05-19 01:58:00.743389	ebooks/39280
13703	image/jpeg	http://www.gutenberg.org/cache/epub/39280/pg39280.cover.medium.jpg	2020-05-19 01:58:05.806455	ebooks/39280
560621	text/plain	http://www.gutenberg.org/ebooks/39280.txt.utf-8	2020-05-19 01:57:59.747362	ebooks/39280
81552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39281/39281-8.zip	2012-03-27 07:30:30	ebooks/39281
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/39281.rdf	2020-06-11 01:32:50.779908	ebooks/39281
597876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39281/39281-h/39281-h.htm	2012-03-27 07:30:24	ebooks/39281
696693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39281.kindle.noimages	2020-05-19 01:59:50.592455	ebooks/39281
20879	image/jpeg	http://www.gutenberg.org/cache/epub/39281/pg39281.cover.medium.jpg	2020-05-19 01:59:51.010444	ebooks/39281
81532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39281/39281.zip	2012-03-27 07:30:30	ebooks/39281
248429	text/plain	http://www.gutenberg.org/ebooks/39281.txt.utf-8	2020-05-19 01:58:05.983487	ebooks/39281
248457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39281/39281-8.txt	2012-03-27 07:30:24	ebooks/39281
5474736	application/zip	http://www.gutenberg.org/files/39281/39281-h.zip	2012-03-27 07:30:30	ebooks/39281
14978484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39281.kindle.images	2020-05-19 01:59:48.54846	ebooks/39281
248451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39281/39281.txt	2012-03-27 07:30:24	ebooks/39281
145925	application/epub+zip	http://www.gutenberg.org/ebooks/39281.epub.noimages	2020-05-19 01:58:09.859419	ebooks/39281
4124304	application/epub+zip	http://www.gutenberg.org/ebooks/39281.epub.images	2020-05-19 01:58:09.146441	ebooks/39281
4260	image/jpeg	http://www.gutenberg.org/cache/epub/39281/pg39281.cover.small.jpg	2020-05-19 01:59:50.810437	ebooks/39281
2210430	application/epub+zip	http://www.gutenberg.org/ebooks/39282.epub.images	2020-05-19 01:59:52.082462	ebooks/39282
44995	text/plain	http://www.gutenberg.org/ebooks/39282.txt.utf-8	2020-05-19 01:59:51.469438	ebooks/39282
12538	image/jpeg	http://www.gutenberg.org/cache/epub/39282/pg39282.cover.medium.jpg	2020-05-19 01:59:53.302401	ebooks/39282
4480402	text/html; charset=us-ascii	http://www.gutenberg.org/files/39282/39282-h.zip	2012-04-03 07:44:48	ebooks/39282
4266126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39282.kindle.images	2020-05-19 01:59:53.036397	ebooks/39282
35799	application/epub+zip	http://www.gutenberg.org/ebooks/39282.epub.noimages	2020-05-19 01:59:52.138456	ebooks/39282
45023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39282/39282.txt	2012-04-03 07:44:44	ebooks/39282
144319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39282.kindle.noimages	2020-05-19 01:59:53.248393	ebooks/39282
16919	application/zip	http://www.gutenberg.org/files/39282/39282.zip	2012-04-03 07:44:48	ebooks/39282
47298	text/html; charset=us-ascii	http://www.gutenberg.org/files/39282/39282-h/39282-h.htm	2012-04-03 07:44:44	ebooks/39282
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/39282.rdf	2020-06-11 01:32:50.80391	ebooks/39282
3368	image/jpeg	http://www.gutenberg.org/cache/epub/39282/pg39282.cover.small.jpg	2020-05-19 01:59:53.276391	ebooks/39282
135651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39283/39283-8.zip	2012-03-30 11:16:04	ebooks/39283
237068	application/epub+zip	http://www.gutenberg.org/ebooks/39283.epub.images	2020-05-19 01:59:54.15042	ebooks/39283
202388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39283/39283-h.zip	2012-03-30 11:16:04	ebooks/39283
862736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39283.kindle.images	2020-05-19 01:59:55.75636	ebooks/39283
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/39283.rdf	2020-06-11 01:32:50.83492	ebooks/39283
359900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39283/39283.txt	2012-03-27 10:07:14	ebooks/39283
185932	application/epub+zip	http://www.gutenberg.org/ebooks/39283.epub.noimages	2020-05-19 01:59:54.657401	ebooks/39283
760732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39283.kindle.noimages	2020-05-19 01:59:56.838367	ebooks/39283
21147	image/jpeg	http://www.gutenberg.org/cache/epub/39283/pg39283.cover.medium.jpg	2020-05-19 01:59:56.943375	ebooks/39283
4509	image/jpeg	http://www.gutenberg.org/cache/epub/39283/pg39283.cover.small.jpg	2020-05-19 01:59:56.893365	ebooks/39283
135551	application/zip	http://www.gutenberg.org/files/39283/39283.zip	2012-03-30 11:16:04	ebooks/39283
359932	text/plain	http://www.gutenberg.org/ebooks/39283.txt.utf-8	2020-05-19 01:59:53.421395	ebooks/39283
425532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39283/39283-h/39283-h.htm	2012-03-30 11:15:28	ebooks/39283
359878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39283/39283-8.txt	2012-03-27 10:07:14	ebooks/39283
149197	application/zip	http://www.gutenberg.org/files/39284/39284-8.zip	2012-03-27 17:59:48	ebooks/39284
4122	image/jpeg	http://www.gutenberg.org/cache/epub/39284/pg39284.cover.small.jpg	2020-05-19 02:00:02.066459	ebooks/39284
376994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39284/39284-8.txt	2012-03-27 17:59:48	ebooks/39284
149133	application/zip	http://www.gutenberg.org/files/39284/39284.zip	2012-03-27 17:59:48	ebooks/39284
946376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39284.kindle.images	2020-05-19 02:00:00.228485	ebooks/39284
377014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39284/39284.txt	2012-03-27 17:59:48	ebooks/39284
227150	application/epub+zip	http://www.gutenberg.org/ebooks/39284.epub.images	2020-05-19 01:59:58.048383	ebooks/39284
18535	image/jpeg	http://www.gutenberg.org/cache/epub/39284/pg39284.cover.medium.jpg	2020-05-19 02:00:02.243439	ebooks/39284
210353	application/epub+zip	http://www.gutenberg.org/ebooks/39284.epub.noimages	2020-05-19 01:59:58.610532	ebooks/39284
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/39284.rdf	2020-06-11 01:32:50.862016	ebooks/39284
182288	application/zip	http://www.gutenberg.org/files/39284/39284-h.zip	2012-03-27 17:59:48	ebooks/39284
919615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39284.kindle.noimages	2020-05-19 02:00:01.883454	ebooks/39284
519697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39284/39284-h/39284-h.htm	2012-03-27 17:59:48	ebooks/39284
377007	text/plain	http://www.gutenberg.org/ebooks/39284.txt.utf-8	2020-05-19 01:59:57.113394	ebooks/39284
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/39285.rdf	2020-06-11 01:32:50.88491	ebooks/39285
250311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39285.kindle.noimages	2020-05-19 02:00:03.929462	ebooks/39285
62232	application/epub+zip	http://www.gutenberg.org/ebooks/39285.epub.images	2020-05-19 02:00:03.050429	ebooks/39285
4146	image/jpeg	http://www.gutenberg.org/cache/epub/39285/pg39285.cover.small.jpg	2020-05-19 02:00:03.960458	ebooks/39285
85655	text/plain; charset=utf-8	http://www.gutenberg.org/files/39285/39285-0.txt	2012-03-27 21:16:51	ebooks/39285
34129	text/plain; charset=utf-8	http://www.gutenberg.org/files/39285/39285-0.zip	2012-03-27 21:20:07	ebooks/39285
62231	application/epub+zip	http://www.gutenberg.org/ebooks/39285.epub.noimages	2020-05-19 02:00:03.230437	ebooks/39285
19976	image/jpeg	http://www.gutenberg.org/cache/epub/39285/pg39285.cover.medium.jpg	2020-05-19 02:00:03.99142	ebooks/39285
96875	text/html	http://www.gutenberg.org/files/39285/39285-h/39285-h.htm	2012-03-27 21:18:13	ebooks/39285
36432	application/zip	http://www.gutenberg.org/files/39285/39285-h.zip	2012-03-27 21:20:07	ebooks/39285
250312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39285.kindle.images	2020-05-19 02:00:03.580426	ebooks/39285
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/39286.rdf	2020-06-11 01:32:50.912909	ebooks/39286
124455	text/html; charset=utf-8	http://www.gutenberg.org/files/39286/39286-h/39286-h.htm	2012-03-28 06:10:10	ebooks/39286
4124	image/jpeg	http://www.gutenberg.org/cache/epub/39286/pg39286.cover.small.jpg	2020-05-19 02:00:05.920409	ebooks/39286
109808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39286/39286.txt	2012-03-28 06:10:10	ebooks/39286
109784	text/plain	http://www.gutenberg.org/ebooks/39286.txt.utf-8	2020-05-19 02:00:04.115431	ebooks/39286
64128	application/epub+zip	http://www.gutenberg.org/ebooks/39286.epub.noimages	2020-05-19 02:00:04.664455	ebooks/39286
261884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39286.kindle.noimages	2020-05-19 02:00:05.886398	ebooks/39286
1608606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39286.kindle.images	2020-05-19 02:00:05.5174	ebooks/39286
15766	image/jpeg	http://www.gutenberg.org/cache/epub/39286/pg39286.cover.medium.jpg	2020-05-19 02:00:05.953402	ebooks/39286
109816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39286/39286-8.txt	2012-03-28 06:10:10	ebooks/39286
782409	text/html; charset=utf-8	http://www.gutenberg.org/files/39286/39286-h.zip	2012-03-28 06:10:10	ebooks/39286
38252	application/zip	http://www.gutenberg.org/files/39286/39286-8.zip	2012-03-28 06:10:10	ebooks/39286
38235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39286/39286.zip	2012-03-28 06:10:10	ebooks/39286
810778	application/epub+zip	http://www.gutenberg.org/ebooks/39286.epub.images	2020-05-19 02:00:04.465415	ebooks/39286
96093	application/epub+zip	http://www.gutenberg.org/ebooks/39287.epub.noimages	2020-05-19 02:00:06.399422	ebooks/39287
232897	text/html; charset=utf-8	http://www.gutenberg.org/files/39287/39287-h/39287-h.htm	2017-05-29 04:56:26	ebooks/39287
77671	text/plain; charset=utf-8	http://www.gutenberg.org/files/39287/39287-0.zip	2017-05-29 04:56:54	ebooks/39287
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/39287.rdf	2020-06-11 01:32:50.936912	ebooks/39287
429093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39287.kindle.noimages	2020-05-19 02:00:07.257387	ebooks/39287
429101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39287.kindle.images	2020-05-19 02:00:06.831396	ebooks/39287
96093	application/epub+zip	http://www.gutenberg.org/ebooks/39287.epub.images	2020-05-19 02:00:06.267417	ebooks/39287
228494	text/plain; charset=utf-8	http://www.gutenberg.org/files/39287/39287-0.txt	2017-05-29 04:56:26	ebooks/39287
2458	image/jpeg	http://www.gutenberg.org/cache/epub/39287/pg39287.cover.small.jpg	2020-05-19 02:00:07.28639	ebooks/39287
8802	image/jpeg	http://www.gutenberg.org/cache/epub/39287/pg39287.cover.medium.jpg	2020-05-19 02:00:07.3124	ebooks/39287
76035	application/zip	http://www.gutenberg.org/files/39287/39287-h.zip	2017-05-29 04:56:54	ebooks/39287
158060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39288/39288-h.zip	2012-03-28 10:47:50	ebooks/39288
432657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39288/39288-h/39288-h.htm	2012-03-28 10:47:50	ebooks/39288
141017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39288/39288-8.zip	2012-03-28 10:47:50	ebooks/39288
3932	image/jpeg	http://www.gutenberg.org/cache/epub/39288/pg39288.cover.small.jpg	2020-05-19 02:00:10.288693	ebooks/39288
16090	image/jpeg	http://www.gutenberg.org/cache/epub/39288/pg39288.cover.medium.jpg	2020-05-19 02:00:10.350673	ebooks/39288
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/39288.rdf	2020-06-11 01:32:50.963907	ebooks/39288
768529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39288.kindle.noimages	2020-05-19 02:00:10.223685	ebooks/39288
188588	application/epub+zip	http://www.gutenberg.org/ebooks/39288.epub.images	2020-05-19 02:00:07.872435	ebooks/39288
188587	application/epub+zip	http://www.gutenberg.org/ebooks/39288.epub.noimages	2020-05-19 02:00:08.101399	ebooks/39288
140961	application/zip	http://www.gutenberg.org/files/39288/39288.zip	2012-03-28 10:47:50	ebooks/39288
768538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39288.kindle.images	2020-05-19 02:00:09.156354	ebooks/39288
377195	text/plain	http://www.gutenberg.org/ebooks/39288.txt.utf-8	2020-05-19 02:00:07.438381	ebooks/39288
377214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39288/39288.txt	2012-03-28 10:47:50	ebooks/39288
377147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39288/39288-8.txt	2012-03-28 10:47:50	ebooks/39288
513768	text/x-rst	http://www.gutenberg.org/ebooks/39289.rst.gen	2020-05-19 02:00:11.7637	ebooks/39289
2216	image/jpeg	http://www.gutenberg.org/cache/epub/39289/pg39289.cover.small.jpg	2020-05-19 02:00:19.004561	ebooks/39289
513768	text/x-rst	http://www.gutenberg.org/files/39289/39289-rst/39289-rst.rst	2012-03-28 06:32:56	ebooks/39289
522797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39289/39289-8.txt	2012-03-28 06:32:42	ebooks/39289
206575	application/zip	http://www.gutenberg.org/files/39289/39289-0.zip	2012-03-28 06:32:32	ebooks/39289
606033	text/html; charset=utf-8	http://www.gutenberg.org/files/39289/39289-h/39289-h.html	2012-03-28 06:30:34	ebooks/39289
204882	application/zip	http://www.gutenberg.org/files/39289/39289-8.zip	2012-03-28 06:32:42	ebooks/39289
236459	application/zip	http://www.gutenberg.org/files/39289/39289-h.zip	2012-03-28 06:30:34	ebooks/39289
615986	application/pdf	http://www.gutenberg.org/ebooks/39289.pdf.noimages	2020-05-19 02:00:25.094496	ebooks/39289
534653	text/plain; charset=utf-8	http://www.gutenberg.org/files/39289/39289-0.txt	2012-03-28 06:32:32	ebooks/39289
8632	image/jpeg	http://www.gutenberg.org/cache/epub/39289/pg39289.cover.medium.jpg	2020-05-19 02:00:19.398564	ebooks/39289
19366	application/rdf+xml	http://www.gutenberg.org/ebooks/39289.rdf	2020-06-11 01:32:50.996911	ebooks/39289
218027	text/x-rst	http://www.gutenberg.org/files/39289/39289-rst.zip	2012-03-28 06:32:56	ebooks/39289
1096380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39289.kindle.noimages	2020-05-19 02:00:18.366603	ebooks/39289
302339	application/epub+zip	http://www.gutenberg.org/ebooks/39289.epub.images	2020-05-19 02:00:13.814641	ebooks/39289
302304	application/epub+zip	http://www.gutenberg.org/ebooks/39289.epub.noimages	2020-05-19 02:00:15.644623	ebooks/39289
1096535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39289.kindle.images	2020-05-19 02:00:17.007697	ebooks/39289
635778	application/pdf	http://www.gutenberg.org/ebooks/39289.pdf.images	2020-05-19 02:00:22.287534	ebooks/39289
212690	text/html	http://www.gutenberg.org/ebooks/3929.html.images	2020-06-02 01:16:51.379682	ebooks/3929
101083	application/epub+zip	http://www.gutenberg.org/ebooks/3929.epub.images	2020-06-02 01:16:51.547658	ebooks/3929
73957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3929/3929.zip	2015-03-27 06:45:02	ebooks/3929
212690	text/html	http://www.gutenberg.org/ebooks/3929.html.noimages	2020-06-02 01:16:51.434665	ebooks/3929
101083	application/epub+zip	http://www.gutenberg.org/ebooks/3929.epub.noimages	2020-06-02 01:16:51.627654	ebooks/3929
190592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3929/3929.txt	2015-03-27 06:44:42	ebooks/3929
397307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3929.kindle.images	2020-06-02 01:16:52.142641	ebooks/3929
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/3929.rdf	2020-06-11 01:03:17.638145	ebooks/3929
3992	image/jpeg	http://www.gutenberg.org/cache/epub/3929/pg3929.cover.small.jpg	2020-06-02 01:16:52.683638	ebooks/3929
190593	text/plain	http://www.gutenberg.org/ebooks/3929.txt.utf-8	2020-06-02 01:16:51.233687	ebooks/3929
397303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3929.kindle.noimages	2020-06-02 01:16:52.658642	ebooks/3929
14160	image/jpeg	http://www.gutenberg.org/cache/epub/3929/pg3929.cover.medium.jpg	2020-06-02 01:16:52.707632	ebooks/3929
3913	image/jpeg	http://www.gutenberg.org/cache/epub/39290/pg39290.cover.small.jpg	2020-05-19 02:00:27.484456	ebooks/39290
43389	text/plain; charset=utf-8	http://www.gutenberg.org/files/39290/39290-0.zip	2012-03-28 11:43:10	ebooks/39290
121093	text/plain; charset=utf-8	http://www.gutenberg.org/files/39290/39290-0.txt	2012-03-28 11:40:22	ebooks/39290
134091	text/html	http://www.gutenberg.org/files/39290/39290-h/39290-h.htm	2012-03-28 11:41:23	ebooks/39290
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/39290.rdf	2020-06-11 01:32:51.020905	ebooks/39290
13927	image/jpeg	http://www.gutenberg.org/cache/epub/39290/pg39290.cover.medium.jpg	2020-05-19 02:00:27.511481	ebooks/39290
67920	application/epub+zip	http://www.gutenberg.org/ebooks/39290.epub.images	2020-05-19 02:00:26.488487	ebooks/39290
67920	application/epub+zip	http://www.gutenberg.org/ebooks/39290.epub.noimages	2020-05-19 02:00:26.674466	ebooks/39290
274274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39290.kindle.images	2020-05-19 02:00:27.06247	ebooks/39290
274270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39290.kindle.noimages	2020-05-19 02:00:27.454457	ebooks/39290
46260	application/zip	http://www.gutenberg.org/files/39290/39290-h.zip	2012-03-28 11:43:10	ebooks/39290
3589	image/jpeg	http://www.gutenberg.org/cache/epub/39291/pg39291.cover.small.jpg	2020-05-19 02:00:31.458408	ebooks/39291
142684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39291/39291.zip	2012-03-28 12:01:32	ebooks/39291
835143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39291.kindle.noimages	2020-05-19 02:00:31.363402	ebooks/39291
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/39291.rdf	2020-06-11 01:32:51.048902	ebooks/39291
189997	application/epub+zip	http://www.gutenberg.org/ebooks/39291.epub.noimages	2020-05-19 02:00:28.71045	ebooks/39291
535639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39291/39291-h/39291-h.htm	2012-03-28 12:06:03	ebooks/39291
14603	image/jpeg	http://www.gutenberg.org/cache/epub/39291/pg39291.cover.medium.jpg	2020-05-19 02:00:31.548397	ebooks/39291
159275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39291/39291-h.zip	2012-03-28 12:07:53	ebooks/39291
421029	text/plain	http://www.gutenberg.org/ebooks/39291.txt.utf-8	2020-05-19 02:00:27.631469	ebooks/39291
142739	application/zip	http://www.gutenberg.org/files/39291/39291-8.zip	2012-03-28 12:01:32	ebooks/39291
420773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39291/39291-8.txt	2012-03-28 12:01:31	ebooks/39291
189996	application/epub+zip	http://www.gutenberg.org/ebooks/39291.epub.images	2020-05-19 02:00:28.312473	ebooks/39291
420813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39291/39291.txt	2012-03-28 12:01:32	ebooks/39291
835154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39291.kindle.images	2020-05-19 02:00:30.039425	ebooks/39291
187059	application/pdf	http://www.gutenberg.org/files/39292/39292-pdf.zip	2012-03-28 09:15:52	ebooks/39292
160253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39292.kindle.noimages	2020-05-19 02:00:32.680401	ebooks/39292
283923	application/pdf	http://www.gutenberg.org/files/39292/39292-pdf.pdf	2012-03-28 09:15:30	ebooks/39292
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/39292.rdf	2020-06-11 01:32:51.074904	ebooks/39292
39001	application/epub+zip	http://www.gutenberg.org/ebooks/39292.epub.noimages	2020-05-19 02:00:32.049443	ebooks/39292
3160	image/jpeg	http://www.gutenberg.org/cache/epub/39292/pg39292.cover.small.jpg	2020-05-19 02:00:32.711424	ebooks/39292
17439	application/zip	http://www.gutenberg.org/files/39292/39292-0.zip	2012-03-28 09:15:52	ebooks/39292
63017	text/html; charset=utf-8	http://www.gutenberg.org/files/39292/39292-h/39292-h.htm	2012-03-28 09:09:58	ebooks/39292
47480	application/epub+zip	http://www.gutenberg.org/ebooks/39292.epub.images	2020-05-19 02:00:31.939407	ebooks/39292
27092	text/html; charset=utf-8	http://www.gutenberg.org/files/39292/39292-h.zip	2012-03-28 09:15:52	ebooks/39292
178040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39292.kindle.images	2020-05-19 02:00:32.378407	ebooks/39292
46756	text/plain; charset=utf-8	http://www.gutenberg.org/files/39292/39292-0.txt	2012-03-28 09:09:54	ebooks/39292
12256	image/jpeg	http://www.gutenberg.org/cache/epub/39292/pg39292.cover.medium.jpg	2020-05-19 02:00:32.741407	ebooks/39292
200854	application/zip	http://www.gutenberg.org/files/39293/39293-8.zip	2012-03-28 10:57:38	ebooks/39293
535045	text/plain; charset=utf-8	http://www.gutenberg.org/files/39293/39293-0.txt	2012-03-28 10:57:12	ebooks/39293
249167	application/epub+zip	http://www.gutenberg.org/ebooks/39293.epub.images	2020-05-19 02:00:33.366372	ebooks/39293
532378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39293/39293-8.txt	2012-03-28 10:57:36	ebooks/39293
200743	application/zip	http://www.gutenberg.org/files/39293/39293.zip	2012-03-28 10:57:38	ebooks/39293
249167	application/epub+zip	http://www.gutenberg.org/ebooks/39293.epub.noimages	2020-05-19 02:00:33.72439	ebooks/39293
24838	image/jpeg	http://www.gutenberg.org/cache/epub/39293/pg39293.cover.medium.jpg	2020-05-19 02:00:36.413372	ebooks/39293
1013619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39293.kindle.images	2020-05-19 02:00:34.9504	ebooks/39293
201410	text/plain; charset=utf-8	http://www.gutenberg.org/files/39293/39293-0.zip	2012-03-28 10:57:38	ebooks/39293
581552	text/html; charset=utf-8	http://www.gutenberg.org/files/39293/39293-h/39293-h.htm	2012-03-28 10:57:18	ebooks/39293
1013603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39293.kindle.noimages	2020-05-19 02:00:36.328389	ebooks/39293
5055	image/jpeg	http://www.gutenberg.org/cache/epub/39293/pg39293.cover.small.jpg	2020-05-19 02:00:36.374353	ebooks/39293
532373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39293/39293.txt	2012-03-28 10:57:36	ebooks/39293
212154	text/html; charset=utf-8	http://www.gutenberg.org/files/39293/39293-h.zip	2012-03-28 10:57:38	ebooks/39293
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/39293.rdf	2020-06-11 01:32:51.103904	ebooks/39293
1268828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39294.kindle.noimages	2020-05-19 02:00:40.790448	ebooks/39294
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/39294.rdf	2020-06-11 01:32:51.131937	ebooks/39294
3361	image/jpeg	http://www.gutenberg.org/cache/epub/39294/pg39294.cover.small.jpg	2020-05-19 02:00:40.83648	ebooks/39294
813321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39294/39294-h/39294-h.htm	2012-03-28 10:27:32	ebooks/39294
1268845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39294.kindle.images	2020-05-19 02:00:39.264462	ebooks/39294
12475	image/jpeg	http://www.gutenberg.org/cache/epub/39294/pg39294.cover.medium.jpg	2020-05-19 02:00:40.881443	ebooks/39294
710112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39294/39294-8.txt	2012-03-28 10:27:30	ebooks/39294
273103	application/zip	http://www.gutenberg.org/files/39294/39294.zip	2012-03-28 10:27:32	ebooks/39294
273185	application/zip	http://www.gutenberg.org/files/39294/39294-8.zip	2012-03-28 10:27:32	ebooks/39294
710104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39294/39294.txt	2012-03-28 10:27:30	ebooks/39294
282923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39294/39294-h.zip	2012-03-28 10:27:32	ebooks/39294
710134	text/plain	http://www.gutenberg.org/ebooks/39294.txt.utf-8	2020-05-19 02:00:36.566366	ebooks/39294
311033	application/epub+zip	http://www.gutenberg.org/ebooks/39294.epub.images	2020-05-19 02:00:37.319556	ebooks/39294
311032	application/epub+zip	http://www.gutenberg.org/ebooks/39294.epub.noimages	2020-05-19 02:00:37.740553	ebooks/39294
13630	image/jpeg	http://www.gutenberg.org/cache/epub/39295/pg39295.cover.medium.jpg	2020-05-19 02:00:52.831637	ebooks/39295
79857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39295/39295.zip	2012-03-28 10:42:52	ebooks/39295
206881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39295/39295.txt	2012-03-28 10:42:52	ebooks/39295
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/39295.rdf	2020-06-11 01:32:51.161901	ebooks/39295
79928	application/zip	http://www.gutenberg.org/files/39295/39295-8.zip	2012-03-28 10:42:54	ebooks/39295
430004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39295.kindle.noimages	2020-05-19 02:00:52.764631	ebooks/39295
2794922	application/epub+zip	http://www.gutenberg.org/ebooks/39295.epub.images	2020-05-19 02:00:50.566652	ebooks/39295
3657	image/jpeg	http://www.gutenberg.org/cache/epub/39295/pg39295.cover.small.jpg	2020-05-19 02:00:52.798623	ebooks/39295
2809770	application/zip	http://www.gutenberg.org/files/39295/39295-h.zip	2012-03-28 10:42:54	ebooks/39295
236771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39295/39295-h/39295-h.htm	2012-03-28 10:42:52	ebooks/39295
104468	application/epub+zip	http://www.gutenberg.org/ebooks/39295.epub.noimages	2020-05-19 02:00:50.868653	ebooks/39295
388990	application/octet-stream	http://www.gutenberg.org/files/393/393	2016-08-26 05:18:44	ebooks/393
206886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39295/39295-8.txt	2012-03-28 10:42:52	ebooks/39295
4821594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39295.kindle.images	2020-05-19 02:00:52.203632	ebooks/39295
206943	text/plain	http://www.gutenberg.org/ebooks/39295.txt.utf-8	2020-05-19 02:00:41.036474	ebooks/39295
277742	application/epub+zip	http://www.gutenberg.org/ebooks/39296.epub.noimages	2020-05-19 02:00:56.605584	ebooks/39296
1224489	application/zip	http://www.gutenberg.org/files/39296/39296-h.zip	2012-03-28 16:19:20	ebooks/39296
1127154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39296.kindle.noimages	2020-05-19 02:00:59.428541	ebooks/39296
627621	text/plain	http://www.gutenberg.org/ebooks/39296.txt.utf-8	2020-05-19 02:00:52.976621	ebooks/39296
1182165	application/epub+zip	http://www.gutenberg.org/ebooks/39296.epub.images	2020-05-19 02:00:55.992618	ebooks/39296
241334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39296/39296.zip	2012-03-28 16:19:18	ebooks/39296
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/39296.rdf	2020-06-11 01:32:51.188901	ebooks/39296
627631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39296/39296.txt	2012-03-28 16:19:18	ebooks/39296
241388	application/zip	http://www.gutenberg.org/files/39296/39296-8.zip	2012-03-28 16:19:20	ebooks/39296
2841	image/jpeg	http://www.gutenberg.org/cache/epub/39296/pg39296.cover.small.jpg	2020-05-19 02:00:59.471544	ebooks/39296
2595764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39296.kindle.images	2020-05-19 02:00:58.11659	ebooks/39296
627637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39296/39296-8.txt	2012-03-28 16:19:18	ebooks/39296
704701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39296/39296-h/39296-h.htm	2012-03-28 16:19:18	ebooks/39296
10036	image/jpeg	http://www.gutenberg.org/cache/epub/39296/pg39296.cover.medium.jpg	2020-05-19 02:00:59.510546	ebooks/39296
618615	text/plain	http://www.gutenberg.org/ebooks/39297.txt.utf-8	2020-05-19 02:00:59.659567	ebooks/39297
350168	application/epub+zip	http://www.gutenberg.org/ebooks/39297.epub.noimages	2020-05-19 02:01:01.685535	ebooks/39297
1630731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39297.kindle.images	2020-05-19 02:01:03.054495	ebooks/39297
705135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39297/39297-h/39297-h.htm	2012-03-28 16:20:30	ebooks/39297
604095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39297/39297-h.zip	2012-03-28 16:20:32	ebooks/39297
233996	application/zip	http://www.gutenberg.org/files/39297/39297-8.zip	2012-03-28 16:20:32	ebooks/39297
618311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39297/39297-8.txt	2012-03-28 16:20:30	ebooks/39297
621354	application/epub+zip	http://www.gutenberg.org/ebooks/39297.epub.images	2020-05-19 02:01:01.29355	ebooks/39297
11711	image/jpeg	http://www.gutenberg.org/cache/epub/39297/pg39297.cover.medium.jpg	2020-05-19 02:01:04.432505	ebooks/39297
1193056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39297.kindle.noimages	2020-05-19 02:01:04.380493	ebooks/39297
618303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39297/39297.txt	2012-03-28 16:20:30	ebooks/39297
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/39297.rdf	2020-06-11 01:32:51.216907	ebooks/39297
233820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39297/39297.zip	2012-03-28 16:20:32	ebooks/39297
2398	image/jpeg	http://www.gutenberg.org/cache/epub/39297/pg39297.cover.small.jpg	2020-05-19 02:01:04.408507	ebooks/39297
940060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39298/39298.txt	2012-03-30 06:35:02	ebooks/39298
397566	application/epub+zip	http://www.gutenberg.org/ebooks/39298.epub.images	2020-05-19 02:01:05.18846	ebooks/39298
940014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39298/39298-8.txt	2012-03-30 06:35:02	ebooks/39298
940153	text/plain	http://www.gutenberg.org/ebooks/39298.txt.utf-8	2020-05-19 02:01:04.572536	ebooks/39298
357866	application/zip	http://www.gutenberg.org/files/39298/39298-8.zip	2012-03-30 06:35:04	ebooks/39298
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/39298.rdf	2020-06-11 01:32:51.246906	ebooks/39298
1610486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39298.kindle.noimages	2020-05-19 02:01:08.865469	ebooks/39298
357650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39298/39298.zip	2012-03-30 06:35:04	ebooks/39298
397566	application/epub+zip	http://www.gutenberg.org/ebooks/39298.epub.noimages	2020-05-19 02:01:05.4665	ebooks/39298
971813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39298/39298-h/39298-h.htm	2012-03-30 06:35:04	ebooks/39298
3256	image/jpeg	http://www.gutenberg.org/cache/epub/39298/pg39298.cover.small.jpg	2020-05-19 02:01:08.903451	ebooks/39298
12802	image/jpeg	http://www.gutenberg.org/cache/epub/39298/pg39298.cover.medium.jpg	2020-05-19 02:01:08.934451	ebooks/39298
1610494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39298.kindle.images	2020-05-19 02:01:07.167437	ebooks/39298
364970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39298/39298-h.zip	2012-03-30 06:35:04	ebooks/39298
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/39299.rdf	2020-06-11 01:32:51.269917	ebooks/39299
608429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39299.kindle.images	2020-05-19 02:01:10.224421	ebooks/39299
115499	application/zip	http://www.gutenberg.org/files/39299/39299-0.zip	2012-03-29 07:08:30	ebooks/39299
345079	text/html; charset=utf-8	http://www.gutenberg.org/files/39299/39299-h/39299-h.htm	2012-03-29 07:08:30	ebooks/39299
121878	text/html; charset=utf-8	http://www.gutenberg.org/files/39299/39299-h.zip	2012-03-29 07:08:30	ebooks/39299
148440	application/epub+zip	http://www.gutenberg.org/ebooks/39299.epub.noimages	2020-05-19 02:01:09.560427	ebooks/39299
3648	image/jpeg	http://www.gutenberg.org/cache/epub/39299/pg39299.cover.small.jpg	2020-05-19 02:01:10.938391	ebooks/39299
148439	application/epub+zip	http://www.gutenberg.org/ebooks/39299.epub.images	2020-05-19 02:01:09.345408	ebooks/39299
321490	text/plain; charset=utf-8	http://www.gutenberg.org/files/39299/39299-0.txt	2012-03-29 07:08:24	ebooks/39299
608422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39299.kindle.noimages	2020-05-19 02:01:10.905393	ebooks/39299
16881	image/jpeg	http://www.gutenberg.org/cache/epub/39299/pg39299.cover.medium.jpg	2020-05-19 02:01:10.96841	ebooks/39299
12525	image/jpeg	http://www.gutenberg.org/cache/epub/393/pg393.cover.medium.jpg	2020-05-31 23:52:59.442893	ebooks/393
231887	application/zip	http://www.gutenberg.org/files/393/393-h.zip	2016-09-05 09:18:50	ebooks/393
2024	image/jpeg	http://www.gutenberg.org/cache/epub/393/pg393.cover.small.jpg	2020-05-31 23:52:59.390889	ebooks/393
424865	text/html; charset=utf-8	http://www.gutenberg.org/files/393/393-h/393-h.htm	2016-09-05 09:18:02	ebooks/393
271756	application/epub+zip	http://www.gutenberg.org/ebooks/393.epub.noimages	2020-05-31 23:52:57.323947	ebooks/393
898456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/393.kindle.images	2020-05-31 23:52:58.334963	ebooks/393
898444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/393.kindle.noimages	2020-05-31 23:52:59.33788	ebooks/393
271756	application/epub+zip	http://www.gutenberg.org/ebooks/393.epub.images	2020-05-31 23:52:56.732909	ebooks/393
389050	text/plain; charset=utf-8	http://www.gutenberg.org/files/393/393-0.txt	2016-08-26 05:21:02	ebooks/393
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/393.rdf	2020-06-11 01:00:22.824187	ebooks/393
146764	text/plain; charset=utf-8	http://www.gutenberg.org/files/393/393-0.zip	2016-09-05 09:18:50	ebooks/393
475455	text/plain; charset=utf-8	http://www.gutenberg.org/files/3930/3930-0.txt	2016-08-23 09:11:26	ebooks/3930
3871	image/jpeg	http://www.gutenberg.org/cache/epub/3930/pg3930.cover.small.jpg	2020-06-02 01:16:55.448594	ebooks/3930
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/3930.rdf	2020-06-11 01:03:17.664144	ebooks/3930
867167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3930.kindle.noimages	2020-06-02 01:16:55.409612	ebooks/3930
867175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3930.kindle.images	2020-06-02 01:16:54.40061	ebooks/3930
215675	application/epub+zip	http://www.gutenberg.org/ebooks/3930.epub.noimages	2020-06-02 01:16:53.384642	ebooks/3930
468797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3930/3930.txt	2009-03-02 10:07:40	ebooks/3930
180389	application/zip	http://www.gutenberg.org/files/3930/3930.zip	2009-03-02 10:09:40	ebooks/3930
577845	text/html; charset=utf-8	http://www.gutenberg.org/files/3930/3930-h/3930-h.htm	2016-08-23 09:14:18	ebooks/3930
13390	image/jpeg	http://www.gutenberg.org/cache/epub/3930/pg3930.cover.medium.jpg	2020-06-02 01:16:55.482631	ebooks/3930
181184	text/plain; charset=utf-8	http://www.gutenberg.org/files/3930/3930-0.zip	2016-08-23 09:14:56	ebooks/3930
215675	application/epub+zip	http://www.gutenberg.org/ebooks/3930.epub.images	2020-06-02 01:16:53.168638	ebooks/3930
191021	application/zip	http://www.gutenberg.org/files/3930/3930-h.zip	2016-08-23 09:14:58	ebooks/3930
557778	text/plain	http://www.gutenberg.org/ebooks/39300.txt.utf-8	2020-05-19 02:01:15.380338	ebooks/39300
3124196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39300/39300-h.zip	2012-03-29 06:56:36	ebooks/39300
3306552	application/epub+zip	http://www.gutenberg.org/ebooks/39300.epub.images	2020-05-19 02:01:17.17248	ebooks/39300
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/39300.rdf	2020-06-11 01:32:51.296905	ebooks/39300
557284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39300/39300-8.txt	2012-03-29 06:56:32	ebooks/39300
557339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39300/39300.txt	2012-03-29 06:56:32	ebooks/39300
12048	image/jpeg	http://www.gutenberg.org/cache/epub/39300/pg39300.cover.medium.jpg	2020-05-19 02:01:26.600391	ebooks/39300
1127795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39300.kindle.noimages	2020-05-19 02:01:25.642381	ebooks/39300
2803	image/jpeg	http://www.gutenberg.org/cache/epub/39300/pg39300.cover.small.jpg	2020-05-19 02:01:26.473404	ebooks/39300
833652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39300/39300-h/39300-h.htm	2012-03-29 06:56:32	ebooks/39300
191631	application/zip	http://www.gutenberg.org/files/39300/39300.zip	2012-03-29 06:56:34	ebooks/39300
191739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39300/39300-8.zip	2012-03-29 06:56:36	ebooks/39300
254927	application/epub+zip	http://www.gutenberg.org/ebooks/39300.epub.noimages	2020-05-19 02:01:17.867472	ebooks/39300
6605560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39300.kindle.images	2020-05-19 02:01:23.332443	ebooks/39300
1862888	application/epub+zip	http://www.gutenberg.org/ebooks/39301.epub.images	2020-05-19 02:01:28.074691	ebooks/39301
1573061	text/html; charset=utf-8	http://www.gutenberg.org/files/39301/39301-h/39301-h.htm	2016-12-15 09:00:28	ebooks/39301
476206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39301/39301.zip	2015-06-11 02:10:16	ebooks/39301
1324474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39301/39301.txt	2015-06-11 02:04:16	ebooks/39301
619163	application/epub+zip	http://www.gutenberg.org/ebooks/39301.epub.noimages	2020-05-19 02:01:28.429691	ebooks/39301
1335863	text/plain; charset=utf-8	http://www.gutenberg.org/files/39301/39301-0.txt	2016-12-15 08:58:58	ebooks/39301
1324479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39301/39301-8.txt	2015-06-11 02:04:40	ebooks/39301
4861872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39301.kindle.images	2020-05-19 02:01:31.422623	ebooks/39301
2225474	application/zip	http://www.gutenberg.org/files/39301/39301-h.zip	2016-12-15 09:01:16	ebooks/39301
477799	application/zip	http://www.gutenberg.org/files/39301/39301-0.zip	2016-12-15 09:01:16	ebooks/39301
17119	application/rdf+xml	http://www.gutenberg.org/ebooks/39301.rdf	2020-06-11 01:32:53.44188	ebooks/39301
3121	image/jpeg	http://www.gutenberg.org/cache/epub/39301/pg39301.cover.small.jpg	2020-05-19 02:01:33.937591	ebooks/39301
2378571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39301.kindle.noimages	2020-05-19 02:01:33.899592	ebooks/39301
19488	image/jpeg	http://www.gutenberg.org/cache/epub/39301/pg39301.cover.medium.jpg	2020-05-19 02:01:33.971595	ebooks/39301
476213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39301/39301-8.zip	2015-06-11 02:10:16	ebooks/39301
1223018	text/plain; charset=utf-8	http://www.gutenberg.org/files/39302/39302-0.txt	2016-12-14 05:25:34	ebooks/39302
435431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39302/39302-8.zip	2015-06-11 02:10:32	ebooks/39302
2217235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39302.kindle.noimages	2020-05-19 02:01:40.362533	ebooks/39302
437035	application/zip	http://www.gutenberg.org/files/39302/39302-0.zip	2016-12-14 05:27:58	ebooks/39302
1211588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39302/39302-8.txt	2015-06-11 01:58:18	ebooks/39302
1748906	text/html; charset=utf-8	http://www.gutenberg.org/files/39302/39302-h.zip	2016-12-14 05:27:58	ebooks/39302
435424	application/zip	http://www.gutenberg.org/files/39302/39302.zip	2015-06-11 02:10:32	ebooks/39302
584587	application/epub+zip	http://www.gutenberg.org/ebooks/39302.epub.noimages	2020-05-19 02:01:35.503629	ebooks/39302
1211584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39302/39302.txt	2015-06-11 02:05:50	ebooks/39302
19886	image/jpeg	http://www.gutenberg.org/cache/epub/39302/pg39302.cover.medium.jpg	2020-05-19 02:01:40.437524	ebooks/39302
1237254	application/epub+zip	http://www.gutenberg.org/ebooks/39302.epub.images	2020-05-19 02:01:35.154642	ebooks/39302
3519038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39302.kindle.images	2020-05-19 02:01:38.055537	ebooks/39302
17124	application/rdf+xml	http://www.gutenberg.org/ebooks/39302.rdf	2020-06-11 01:32:53.47293	ebooks/39302
1454158	text/html; charset=utf-8	http://www.gutenberg.org/files/39302/39302-h/39302-h.htm	2016-12-14 05:27:22	ebooks/39302
3202	image/jpeg	http://www.gutenberg.org/cache/epub/39302/pg39302.cover.small.jpg	2020-05-19 02:01:40.403505	ebooks/39302
3391477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39303.kindle.images	2020-05-19 02:01:44.420461	ebooks/39303
2008628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39303.kindle.noimages	2020-05-19 02:01:46.577468	ebooks/39303
1103108	text/plain; charset=utf-8	http://www.gutenberg.org/files/39303/39303-0.txt	2016-12-15 09:05:58	ebooks/39303
526860	application/epub+zip	http://www.gutenberg.org/ebooks/39303.epub.noimages	2020-05-19 02:01:41.973514	ebooks/39303
391646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39303/39303-8.zip	2015-06-11 02:10:54	ebooks/39303
1087490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39303/39303-8.txt	2015-06-11 01:57:58	ebooks/39303
1717327	text/html; charset=utf-8	http://www.gutenberg.org/files/39303/39303-h.zip	2016-12-15 09:07:38	ebooks/39303
19359	image/jpeg	http://www.gutenberg.org/cache/epub/39303/pg39303.cover.medium.jpg	2020-05-19 02:01:46.653454	ebooks/39303
17123	application/rdf+xml	http://www.gutenberg.org/ebooks/39303.rdf	2020-06-11 01:32:53.504873	ebooks/39303
1334616	text/html; charset=utf-8	http://www.gutenberg.org/files/39303/39303-h/39303-h.htm	2016-12-15 09:07:02	ebooks/39303
391639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39303/39303.zip	2015-06-11 02:10:54	ebooks/39303
1087486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39303/39303.txt	2015-06-11 02:06:28	ebooks/39303
3132	image/jpeg	http://www.gutenberg.org/cache/epub/39303/pg39303.cover.small.jpg	2020-05-19 02:01:46.617424	ebooks/39303
393671	text/plain; charset=utf-8	http://www.gutenberg.org/files/39303/39303-0.zip	2016-12-15 09:07:38	ebooks/39303
1219965	application/epub+zip	http://www.gutenberg.org/ebooks/39303.epub.images	2020-05-19 02:01:41.627639	ebooks/39303
19382	image/jpeg	http://www.gutenberg.org/cache/epub/39304/pg39304.cover.medium.jpg	2020-05-19 02:01:53.003356	ebooks/39304
17128	application/rdf+xml	http://www.gutenberg.org/ebooks/39304.rdf	2020-06-11 01:32:53.534884	ebooks/39304
3173	image/jpeg	http://www.gutenberg.org/cache/epub/39304/pg39304.cover.small.jpg	2020-05-19 02:01:52.96436	ebooks/39304
1096860	text/plain; charset=utf-8	http://www.gutenberg.org/files/39304/39304-0.txt	2016-12-15 09:11:50	ebooks/39304
389419	text/plain; charset=utf-8	http://www.gutenberg.org/files/39304/39304-0.zip	2016-12-15 09:13:28	ebooks/39304
1078848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39304/39304.txt	2015-06-11 01:59:18	ebooks/39304
2015305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39304.kindle.noimages	2020-05-19 02:01:52.920355	ebooks/39304
3430872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39304.kindle.images	2020-05-19 02:01:50.71137	ebooks/39304
387005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39304/39304.zip	2015-06-11 02:11:14	ebooks/39304
1347941	text/html; charset=utf-8	http://www.gutenberg.org/files/39304/39304-h/39304-h.htm	2016-12-15 09:12:58	ebooks/39304
1663755	application/zip	http://www.gutenberg.org/files/39304/39304-h.zip	2016-12-15 09:13:28	ebooks/39304
531049	application/epub+zip	http://www.gutenberg.org/ebooks/39304.epub.noimages	2020-05-19 02:01:48.218444	ebooks/39304
387009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39304/39304-8.zip	2015-06-11 02:11:14	ebooks/39304
1240356	application/epub+zip	http://www.gutenberg.org/ebooks/39304.epub.images	2020-05-19 02:01:47.865446	ebooks/39304
1078848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39304/39304-8.txt	2015-06-11 01:59:34	ebooks/39304
3341312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39305.kindle.images	2020-05-19 02:01:57.05947	ebooks/39305
377151	text/plain; charset=utf-8	http://www.gutenberg.org/files/39305/39305-0.zip	2016-12-15 09:25:16	ebooks/39305
1047108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39305/39305.txt	2015-06-11 01:39:22	ebooks/39305
517144	application/epub+zip	http://www.gutenberg.org/ebooks/39305.epub.noimages	2020-05-19 02:01:54.666333	ebooks/39305
1062656	text/plain; charset=utf-8	http://www.gutenberg.org/files/39305/39305-0.txt	2016-12-15 09:22:42	ebooks/39305
3041	image/jpeg	http://www.gutenberg.org/cache/epub/39305/pg39305.cover.small.jpg	2020-05-19 02:01:59.236449	ebooks/39305
1298742	text/html; charset=utf-8	http://www.gutenberg.org/files/39305/39305-h/39305-h.htm	2016-12-15 09:23:56	ebooks/39305
375264	application/zip	http://www.gutenberg.org/files/39305/39305.zip	2015-06-11 02:11:26	ebooks/39305
19285	image/jpeg	http://www.gutenberg.org/cache/epub/39305/pg39305.cover.medium.jpg	2020-05-19 02:01:59.275427	ebooks/39305
1957492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39305.kindle.noimages	2020-05-19 02:01:59.194457	ebooks/39305
1748668	application/zip	http://www.gutenberg.org/files/39305/39305-h.zip	2016-12-15 09:25:18	ebooks/39305
1047112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39305/39305-8.txt	2015-06-11 02:00:22	ebooks/39305
17124	application/rdf+xml	http://www.gutenberg.org/ebooks/39305.rdf	2020-06-11 01:32:53.570875	ebooks/39305
1225712	application/epub+zip	http://www.gutenberg.org/ebooks/39305.epub.images	2020-05-19 02:01:54.326355	ebooks/39305
375271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39305/39305-8.zip	2015-06-11 02:11:26	ebooks/39305
1117426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39306/39306.txt	2015-06-11 01:40:42	ebooks/39306
1793390	text/html; charset=us-ascii	http://www.gutenberg.org/files/39306/39306-h.zip	2016-12-15 09:32:10	ebooks/39306
3488693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39306.kindle.images	2020-05-19 02:02:03.510375	ebooks/39306
2098758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39306.kindle.noimages	2020-05-19 02:02:05.811343	ebooks/39306
17127	application/rdf+xml	http://www.gutenberg.org/ebooks/39306.rdf	2020-06-11 01:32:53.603905	ebooks/39306
1252577	application/epub+zip	http://www.gutenberg.org/ebooks/39306.epub.images	2020-05-19 02:02:00.57443	ebooks/39306
405127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39306/39306-8.zip	2015-06-11 02:11:40	ebooks/39306
556062	application/epub+zip	http://www.gutenberg.org/ebooks/39306.epub.noimages	2020-05-19 02:02:00.936477	ebooks/39306
18923	image/jpeg	http://www.gutenberg.org/cache/epub/39306/pg39306.cover.medium.jpg	2020-05-19 02:02:05.899369	ebooks/39306
1130749	text/plain; charset=utf-8	http://www.gutenberg.org/files/39306/39306-0.txt	2016-12-15 09:29:22	ebooks/39306
3058	image/jpeg	http://www.gutenberg.org/cache/epub/39306/pg39306.cover.small.jpg	2020-05-19 02:02:05.857361	ebooks/39306
406848	text/plain; charset=utf-8	http://www.gutenberg.org/files/39306/39306-0.zip	2016-12-15 09:32:10	ebooks/39306
1117430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39306/39306-8.txt	2015-06-11 02:00:54	ebooks/39306
405120	application/zip	http://www.gutenberg.org/files/39306/39306.zip	2015-06-11 02:11:40	ebooks/39306
1382392	text/html; charset=us-ascii	http://www.gutenberg.org/files/39306/39306-h/39306-h.htm	2016-12-15 09:30:06	ebooks/39306
321942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39307.kindle.noimages	2020-05-19 02:02:07.383659	ebooks/39307
321954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39307.kindle.images	2020-05-19 02:02:06.925703	ebooks/39307
80394	application/epub+zip	http://www.gutenberg.org/ebooks/39307.epub.noimages	2020-05-19 02:02:06.477695	ebooks/39307
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/39307.rdf	2020-06-11 01:32:53.626923	ebooks/39307
160967	text/html	http://www.gutenberg.org/files/39307/39307-h/39307-h.htm	2012-03-29 09:37:03	ebooks/39307
13455	image/jpeg	http://www.gutenberg.org/cache/epub/39307/pg39307.cover.medium.jpg	2020-05-19 02:02:07.445675	ebooks/39307
3492	image/jpeg	http://www.gutenberg.org/cache/epub/39307/pg39307.cover.small.jpg	2020-05-19 02:02:07.415658	ebooks/39307
55445	text/html	http://www.gutenberg.org/files/39307/39307-h.zip	2012-03-29 09:39:04	ebooks/39307
80394	application/epub+zip	http://www.gutenberg.org/ebooks/39307.epub.images	2020-05-19 02:02:06.278346	ebooks/39307
142630	text/plain; charset=utf-8	http://www.gutenberg.org/files/39307/39307-0.txt	2012-03-29 09:35:37	ebooks/39307
51925	text/plain; charset=utf-8	http://www.gutenberg.org/files/39307/39307-0.zip	2012-03-29 09:39:04	ebooks/39307
797703	text/plain; charset=utf-8	http://www.gutenberg.org/files/39308/39308-0.zip	2012-03-29 15:29:20	ebooks/39308
794784	application/zip	http://www.gutenberg.org/files/39308/39308-8.zip	2012-03-29 14:22:22	ebooks/39308
14081	image/jpeg	http://www.gutenberg.org/cache/epub/39308/pg39308.cover.medium.jpg	2020-05-19 02:02:23.358479	ebooks/39308
1133229	application/epub+zip	http://www.gutenberg.org/ebooks/39308.epub.images	2020-05-19 02:02:09.635666	ebooks/39308
2001017	text/plain; charset=utf-8	http://www.gutenberg.org/files/39308/39308-0.txt	2012-03-29 15:24:36	ebooks/39308
4303245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39308.kindle.images	2020-05-19 02:02:17.567554	ebooks/39308
1364646	application/zip	http://www.gutenberg.org/files/39308/39308-h.zip	2012-03-30 03:47:52	ebooks/39308
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/39308.rdf	2020-06-11 01:32:53.65289	ebooks/39308
3582	image/jpeg	http://www.gutenberg.org/cache/epub/39308/pg39308.cover.small.jpg	2020-05-19 02:02:23.06852	ebooks/39308
1995155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39308/39308-8.txt	2012-03-29 14:19:56	ebooks/39308
918944	application/epub+zip	http://www.gutenberg.org/ebooks/39308.epub.noimages	2020-05-19 02:02:10.739671	ebooks/39308
2360330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39308/39308-h/39308-h.htm	2012-03-30 03:44:58	ebooks/39308
3791664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39308.kindle.noimages	2020-05-19 02:02:22.798464	ebooks/39308
222807	text/x-rst	http://www.gutenberg.org/ebooks/39309.rst.gen	2020-05-19 02:02:24.939468	ebooks/39309
222807	text/x-rst	http://www.gutenberg.org/files/39309/39309-rst/39309-rst.rst	2012-03-29 13:07:24	ebooks/39309
133382	application/epub+zip	http://www.gutenberg.org/ebooks/39309.epub.images	2020-05-19 02:02:26.471445	ebooks/39309
239027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39309/39309-8.txt	2012-03-29 13:07:16	ebooks/39309
92567	text/plain; charset=utf-8	http://www.gutenberg.org/files/39309/39309-0.zip	2012-03-29 13:07:10	ebooks/39309
22075	image/jpeg	http://www.gutenberg.org/cache/epub/39309/pg39309.cover.medium.jpg	2020-05-19 02:02:30.132379	ebooks/39309
550890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39309.kindle.images	2020-05-19 02:02:28.722428	ebooks/39309
92425	application/zip	http://www.gutenberg.org/files/39309/39309.zip	2012-03-29 13:07:22	ebooks/39309
239026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39309/39309.txt	2012-03-29 13:07:22	ebooks/39309
287460	text/html; charset=utf-8	http://www.gutenberg.org/files/39309/39309-h/39309-h.html	2012-03-29 13:06:00	ebooks/39309
239634	text/plain; charset=utf-8	http://www.gutenberg.org/files/39309/39309-0.txt	2012-03-29 13:07:10	ebooks/39309
20363	application/rdf+xml	http://www.gutenberg.org/ebooks/39309.rdf	2020-06-11 01:32:53.688872	ebooks/39309
86257	application/zip	http://www.gutenberg.org/files/39309/39309-rst.zip	2012-03-29 13:07:24	ebooks/39309
306403	application/pdf	http://www.gutenberg.org/ebooks/39309.pdf.noimages	2020-05-19 02:02:33.826526	ebooks/39309
306403	application/pdf	http://www.gutenberg.org/ebooks/39309.pdf.images	2020-05-19 02:02:32.001337	ebooks/39309
4798	image/jpeg	http://www.gutenberg.org/cache/epub/39309/pg39309.cover.small.jpg	2020-05-19 02:02:29.80637	ebooks/39309
100086	text/html; charset=utf-8	http://www.gutenberg.org/files/39309/39309-h.zip	2012-03-29 13:06:00	ebooks/39309
133383	application/epub+zip	http://www.gutenberg.org/ebooks/39309.epub.noimages	2020-05-19 02:02:27.986416	ebooks/39309
92440	application/zip	http://www.gutenberg.org/files/39309/39309-8.zip	2012-03-29 13:07:16	ebooks/39309
550879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39309.kindle.noimages	2020-05-19 02:02:29.462385	ebooks/39309
3343	image/jpeg	http://www.gutenberg.org/cache/epub/3931/pg3931.cover.small.jpg	2020-06-02 01:16:56.520593	ebooks/3931
248018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3931.kindle.images	2020-06-02 01:16:56.173594	ebooks/3931
110068	text/html	http://www.gutenberg.org/ebooks/3931.html.images	2020-06-02 01:16:55.698593	ebooks/3931
98028	text/plain	http://www.gutenberg.org/ebooks/3931.txt.utf-8	2020-06-02 01:16:55.615599	ebooks/3931
63398	application/epub+zip	http://www.gutenberg.org/ebooks/3931.epub.noimages	2020-06-02 01:16:55.857593	ebooks/3931
40054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3931/3931.zip	2015-03-27 06:46:58	ebooks/3931
98027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3931/3931.txt	2015-03-27 06:46:08	ebooks/3931
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/3931.rdf	2020-06-11 01:03:17.689145	ebooks/3931
110068	text/html	http://www.gutenberg.org/ebooks/3931.html.noimages	2020-06-02 01:16:55.733602	ebooks/3931
248010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3931.kindle.noimages	2020-06-02 01:16:56.495596	ebooks/3931
63398	application/epub+zip	http://www.gutenberg.org/ebooks/3931.epub.images	2020-06-02 01:16:55.805592	ebooks/3931
12948	image/jpeg	http://www.gutenberg.org/cache/epub/3931/pg3931.cover.medium.jpg	2020-06-02 01:16:56.544582	ebooks/3931
33472	application/epub+zip	http://www.gutenberg.org/ebooks/39310.epub.noimages	2020-05-19 02:02:34.996481	ebooks/39310
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/39310.rdf	2020-06-11 01:32:53.71487	ebooks/39310
13335	image/jpeg	http://www.gutenberg.org/cache/epub/39310/pg39310.cover.medium.jpg	2020-05-19 02:02:35.470469	ebooks/39310
29404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39310/39310-8.txt	2012-03-29 17:54:08	ebooks/39310
29397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39310/39310.txt	2012-03-29 17:54:08	ebooks/39310
40977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39310/39310-h/39310-h.htm	2012-03-29 17:54:08	ebooks/39310
12445	application/zip	http://www.gutenberg.org/files/39310/39310-h.zip	2012-03-29 17:54:08	ebooks/39310
127120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39310.kindle.noimages	2020-05-19 02:02:35.414462	ebooks/39310
10522	application/zip	http://www.gutenberg.org/files/39310/39310-8.zip	2012-03-29 17:54:08	ebooks/39310
10505	application/zip	http://www.gutenberg.org/files/39310/39310.zip	2012-03-29 17:54:08	ebooks/39310
3636	image/jpeg	http://www.gutenberg.org/cache/epub/39310/pg39310.cover.small.jpg	2020-05-19 02:02:35.442502	ebooks/39310
33474	application/epub+zip	http://www.gutenberg.org/ebooks/39310.epub.images	2020-05-19 02:02:34.838481	ebooks/39310
127126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39310.kindle.images	2020-05-19 02:02:35.204491	ebooks/39310
29373	text/plain	http://www.gutenberg.org/ebooks/39310.txt.utf-8	2020-05-19 02:02:34.643506	ebooks/39310
258456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39311/39311-8.zip	2012-03-30 10:09:52	ebooks/39311
680576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39311/39311-8.txt	2012-03-30 10:09:48	ebooks/39311
18273	image/jpeg	http://www.gutenberg.org/cache/epub/39311/pg39311.cover.medium.jpg	2020-05-19 02:02:39.373438	ebooks/39311
697302	text/plain	http://www.gutenberg.org/ebooks/39311.txt.utf-8	2020-05-19 02:02:35.603465	ebooks/39311
855767	application/epub+zip	http://www.gutenberg.org/ebooks/39311.epub.images	2020-05-19 02:02:36.16046	ebooks/39311
295407	application/epub+zip	http://www.gutenberg.org/ebooks/39311.epub.noimages	2020-05-19 02:02:36.462486	ebooks/39311
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/39311.rdf	2020-06-11 01:32:53.738882	ebooks/39311
2367491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39311.kindle.images	2020-05-19 02:02:37.981433	ebooks/39311
777637	application/zip	http://www.gutenberg.org/files/39311/39311-h.zip	2012-03-30 10:09:54	ebooks/39311
1257371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39311.kindle.noimages	2020-05-19 02:02:39.296414	ebooks/39311
717639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39311/39311-h/39311-h.htm	2012-03-30 10:09:52	ebooks/39311
4443	image/jpeg	http://www.gutenberg.org/cache/epub/39311/pg39311.cover.small.jpg	2020-05-19 02:02:39.336458	ebooks/39311
337351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39312/39312-h/39312-h.htm	2012-03-30 13:27:58	ebooks/39312
297707	text/plain	http://www.gutenberg.org/ebooks/39312.txt.utf-8	2020-05-19 02:02:39.516451	ebooks/39312
13224583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39312.kindle.images	2020-05-19 02:02:49.075653	ebooks/39312
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/39312.rdf	2020-06-11 01:32:53.76389	ebooks/39312
11802755	application/zip	http://www.gutenberg.org/files/39312/39312-h.zip	2012-03-30 13:29:34	ebooks/39312
2903	image/jpeg	http://www.gutenberg.org/cache/epub/39312/pg39312.cover.small.jpg	2020-05-19 02:02:49.890618	ebooks/39312
294325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39312/39312-8.txt	2012-03-30 13:28:34	ebooks/39312
17366	image/jpeg	http://www.gutenberg.org/cache/epub/39312/pg39312.cover.medium.jpg	2020-05-19 02:02:49.92263	ebooks/39312
106243	application/zip	http://www.gutenberg.org/files/39312/39312-8.zip	2012-03-30 13:29:30	ebooks/39312
6813559	application/epub+zip	http://www.gutenberg.org/ebooks/39312.epub.images	2020-05-19 02:02:44.101399	ebooks/39312
654681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39312.kindle.noimages	2020-05-19 02:02:49.854619	ebooks/39312
169749	application/epub+zip	http://www.gutenberg.org/ebooks/39312.epub.noimages	2020-05-19 02:02:44.361357	ebooks/39312
37663	text/plain; charset=utf-8	http://www.gutenberg.org/files/39313/39313-0.zip	2012-03-31 00:26:55	ebooks/39313
66755	application/epub+zip	http://www.gutenberg.org/ebooks/39313.epub.images	2020-05-19 02:02:50.260609	ebooks/39313
104162	text/plain; charset=utf-8	http://www.gutenberg.org/files/39313/39313-0.txt	2012-03-31 00:24:18	ebooks/39313
265600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39313.kindle.noimages	2020-05-19 02:02:51.154591	ebooks/39313
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/39313.rdf	2020-06-11 01:32:53.785882	ebooks/39313
66754	application/epub+zip	http://www.gutenberg.org/ebooks/39313.epub.noimages	2020-05-19 02:02:50.444606	ebooks/39313
265609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39313.kindle.images	2020-05-19 02:02:50.797593	ebooks/39313
116602	text/html	http://www.gutenberg.org/files/39313/39313-h/39313-h.htm	2012-03-31 00:24:43	ebooks/39313
40521	text/html	http://www.gutenberg.org/files/39313/39313-h.zip	2012-03-31 00:26:55	ebooks/39313
3733	image/jpeg	http://www.gutenberg.org/cache/epub/39313/pg39313.cover.small.jpg	2020-05-19 02:02:51.187606	ebooks/39313
16951	image/jpeg	http://www.gutenberg.org/cache/epub/39313/pg39313.cover.medium.jpg	2020-05-19 02:02:51.216622	ebooks/39313
10019	image/jpeg	http://www.gutenberg.org/cache/epub/39314/pg39314.cover.medium.jpg	2020-05-19 02:02:57.054517	ebooks/39314
868475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39314/39314-h/39314-h.htm	2012-03-31 08:02:48	ebooks/39314
392452	application/epub+zip	http://www.gutenberg.org/ebooks/39314.epub.images	2020-05-19 02:02:52.29859	ebooks/39314
752640	text/plain	http://www.gutenberg.org/ebooks/39314.txt.utf-8	2020-05-19 02:02:51.356648	ebooks/39314
280735	application/zip	http://www.gutenberg.org/files/39314/39314-8.zip	2012-03-31 08:03:16	ebooks/39314
1529312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39314.kindle.images	2020-05-19 02:02:54.800573	ebooks/39314
352713	application/zip	http://www.gutenberg.org/files/39314/39314-h.zip	2012-03-31 08:03:16	ebooks/39314
391010	application/epub+zip	http://www.gutenberg.org/ebooks/39314.epub.noimages	2020-05-19 02:02:52.835613	ebooks/39314
734483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39314/39314-8.txt	2012-03-31 08:02:26	ebooks/39314
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/39314.rdf	2020-06-11 01:32:53.813899	ebooks/39314
2157	image/jpeg	http://www.gutenberg.org/cache/epub/39314/pg39314.cover.small.jpg	2020-05-19 02:02:56.907528	ebooks/39314
1526646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39314.kindle.noimages	2020-05-19 02:02:56.814521	ebooks/39314
63741	application/epub+zip	http://www.gutenberg.org/ebooks/39315.epub.noimages	2020-05-19 02:03:07.008403	ebooks/39315
88269	text/plain	http://www.gutenberg.org/ebooks/39315.txt.utf-8	2020-05-19 02:02:57.28953	ebooks/39315
4107431	application/epub+zip	http://www.gutenberg.org/ebooks/39315.epub.images	2020-05-19 02:03:06.726449	ebooks/39315
7537373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39315.kindle.images	2020-05-19 02:03:14.490477	ebooks/39315
88286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39315/39315-8.txt	2012-03-31 07:09:02	ebooks/39315
88280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39315/39315.txt	2012-03-31 07:09:02	ebooks/39315
256743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39315.kindle.noimages	2020-05-19 02:03:14.880472	ebooks/39315
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/39315.rdf	2020-06-11 01:32:53.840873	ebooks/39315
37436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39315/39315-8.zip	2012-03-31 07:09:12	ebooks/39315
3777	image/jpeg	http://www.gutenberg.org/cache/epub/39315/pg39315.cover.small.jpg	2020-05-19 02:03:14.916455	ebooks/39315
107697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39315/39315-h/39315-h.htm	2012-03-31 07:09:12	ebooks/39315
16842	image/jpeg	http://www.gutenberg.org/cache/epub/39315/pg39315.cover.medium.jpg	2020-05-19 02:03:14.949462	ebooks/39315
37396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39315/39315.zip	2012-03-31 07:09:12	ebooks/39315
5690075	application/zip	http://www.gutenberg.org/files/39315/39315-h.zip	2012-03-31 07:09:14	ebooks/39315
596033	application/zip	http://www.gutenberg.org/files/39316/39316-8.zip	2012-03-31 07:20:10	ebooks/39316
10457298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39316.kindle.images	2020-05-19 02:03:25.635643	ebooks/39316
3135039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39316.kindle.noimages	2020-05-19 02:03:31.418598	ebooks/39316
595928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39316/39316.zip	2012-03-31 07:20:10	ebooks/39316
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/39316.rdf	2020-06-11 01:32:53.865883	ebooks/39316
4470205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39316/39316-h.zip	2012-03-31 07:20:12	ebooks/39316
1998472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39316/39316-h/39316-h.htm	2012-03-31 07:20:08	ebooks/39316
1605230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39316/39316.txt	2012-03-31 07:20:08	ebooks/39316
1605317	text/plain	http://www.gutenberg.org/ebooks/39316.txt.utf-8	2020-05-19 02:03:15.110474	ebooks/39316
25120	image/jpeg	http://www.gutenberg.org/cache/epub/39316/pg39316.cover.medium.jpg	2020-05-19 02:03:32.361583	ebooks/39316
726585	application/epub+zip	http://www.gutenberg.org/ebooks/39316.epub.noimages	2020-05-19 02:03:19.604401	ebooks/39316
4951880	application/epub+zip	http://www.gutenberg.org/ebooks/39316.epub.images	2020-05-19 02:03:18.186417	ebooks/39316
1605229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39316/39316-8.txt	2012-03-31 07:20:08	ebooks/39316
4572	image/jpeg	http://www.gutenberg.org/cache/epub/39316/pg39316.cover.small.jpg	2020-05-19 02:03:31.932568	ebooks/39316
138713	application/epub+zip	http://www.gutenberg.org/ebooks/39317.epub.noimages	2020-05-19 02:03:33.908564	ebooks/39317
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/39317.rdf	2020-06-11 01:32:53.890875	ebooks/39317
276624	text/plain	http://www.gutenberg.org/ebooks/39317.txt.utf-8	2020-05-19 02:03:33.350584	ebooks/39317
547653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39317.kindle.noimages	2020-05-19 02:03:35.294518	ebooks/39317
3680	image/jpeg	http://www.gutenberg.org/cache/epub/39317/pg39317.cover.small.jpg	2020-05-19 02:03:35.320533	ebooks/39317
13512	image/jpeg	http://www.gutenberg.org/cache/epub/39317/pg39317.cover.medium.jpg	2020-05-19 02:03:35.345518	ebooks/39317
547657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39317.kindle.images	2020-05-19 02:03:34.599541	ebooks/39317
138713	application/epub+zip	http://www.gutenberg.org/ebooks/39317.epub.images	2020-05-19 02:03:33.794538	ebooks/39317
309637	text/html	http://www.gutenberg.org/ebooks/39317.html.images	2020-05-19 02:03:33.557599	ebooks/39317
309637	text/html	http://www.gutenberg.org/ebooks/39317.html.noimages	2020-05-19 02:03:33.630595	ebooks/39317
105723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39317/39317-8.zip	2012-03-31 07:32:38	ebooks/39317
263499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39317/39317-8.txt	2012-03-31 07:32:34	ebooks/39317
6195900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39318.kindle.images	2020-05-19 02:03:45.416414	ebooks/39318
319596	text/plain	http://www.gutenberg.org/ebooks/39318.txt.utf-8	2020-05-19 02:03:35.459531	ebooks/39318
107050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39318/39318.zip	2012-03-31 07:35:52	ebooks/39318
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/39318.rdf	2020-06-11 01:32:53.918869	ebooks/39318
17617	image/jpeg	http://www.gutenberg.org/cache/epub/39318/pg39318.cover.medium.jpg	2020-05-19 02:03:46.579371	ebooks/39318
1993	image/jpeg	http://www.gutenberg.org/cache/epub/39318/pg39318.cover.small.jpg	2020-05-19 02:03:46.5174	ebooks/39318
405917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39318/39318-h/39318-h.htm	2012-03-31 07:35:46	ebooks/39318
169809	application/epub+zip	http://www.gutenberg.org/ebooks/39318.epub.noimages	2020-05-19 02:03:37.468521	ebooks/39318
666149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39318.kindle.noimages	2020-05-19 02:03:46.448405	ebooks/39318
319595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39318/39318.txt	2012-03-31 07:35:46	ebooks/39318
319577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39318/39318-8.txt	2012-03-31 07:35:46	ebooks/39318
107091	application/zip	http://www.gutenberg.org/files/39318/39318-8.zip	2012-03-31 07:35:52	ebooks/39318
2825811	application/epub+zip	http://www.gutenberg.org/ebooks/39318.epub.images	2020-05-19 02:03:37.159533	ebooks/39318
2730273	application/zip	http://www.gutenberg.org/files/39318/39318-h.zip	2012-03-31 07:35:52	ebooks/39318
161472	text/html; charset=utf-8	http://www.gutenberg.org/files/39319/39319-h.zip	2012-03-31 06:43:50	ebooks/39319
52996	text/plain; charset=utf-8	http://www.gutenberg.org/files/39319/39319-0.zip	2012-03-31 06:43:50	ebooks/39319
467374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39319.kindle.images	2020-05-19 02:03:47.654388	ebooks/39319
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/39319.rdf	2020-06-11 01:32:53.942888	ebooks/39319
467365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39319.kindle.noimages	2020-05-19 02:03:48.20436	ebooks/39319
168438	application/epub+zip	http://www.gutenberg.org/ebooks/39319.epub.images	2020-05-19 02:03:46.975381	ebooks/39319
197871	text/html; charset=utf-8	http://www.gutenberg.org/files/39319/39319-h/39319-h.htm	2012-03-31 06:43:50	ebooks/39319
3254	image/jpeg	http://www.gutenberg.org/cache/epub/39319/pg39319.cover.small.jpg	2020-05-19 02:03:48.232367	ebooks/39319
168437	application/epub+zip	http://www.gutenberg.org/ebooks/39319.epub.noimages	2020-05-19 02:03:47.105366	ebooks/39319
22144	image/jpeg	http://www.gutenberg.org/cache/epub/39319/pg39319.cover.medium.jpg	2020-05-19 02:03:48.258353	ebooks/39319
177870	text/plain; charset=utf-8	http://www.gutenberg.org/files/39319/39319-0.txt	2012-03-31 06:43:46	ebooks/39319
3344	image/jpeg	http://www.gutenberg.org/cache/epub/3932/pg3932.cover.small.jpg	2020-06-02 01:16:57.467572	ebooks/3932
12947	image/jpeg	http://www.gutenberg.org/cache/epub/3932/pg3932.cover.medium.jpg	2020-06-02 01:16:57.490582	ebooks/3932
52904	application/epub+zip	http://www.gutenberg.org/ebooks/3932.epub.images	2020-06-02 01:16:56.818581	ebooks/3932
205284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3932.kindle.images	2020-06-02 01:16:57.153586	ebooks/3932
205276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3932.kindle.noimages	2020-06-02 01:16:57.441575	ebooks/3932
85181	text/html	http://www.gutenberg.org/ebooks/3932.html.images	2020-06-02 01:16:56.723589	ebooks/3932
73361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3932/3932.txt	2015-03-27 06:47:56	ebooks/3932
73362	text/plain	http://www.gutenberg.org/ebooks/3932.txt.utf-8	2020-06-02 01:16:56.651601	ebooks/3932
85181	text/html	http://www.gutenberg.org/ebooks/3932.html.noimages	2020-06-02 01:16:56.754586	ebooks/3932
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/3932.rdf	2020-06-11 01:03:17.713187	ebooks/3932
52904	application/epub+zip	http://www.gutenberg.org/ebooks/3932.epub.noimages	2020-06-02 01:16:56.869578	ebooks/3932
29736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3932/3932.zip	2015-03-27 06:48:18	ebooks/3932
301189	text/plain; charset=utf-8	http://www.gutenberg.org/files/39320/39320-0.txt	2012-03-31 13:39:26	ebooks/39320
670550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39320.kindle.noimages	2020-05-19 02:03:51.356492	ebooks/39320
295231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39320/39320-8.txt	2012-03-31 13:39:38	ebooks/39320
186582	application/epub+zip	http://www.gutenberg.org/ebooks/39320.epub.images	2020-05-19 02:03:48.881379	ebooks/39320
732022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39320.kindle.images	2020-05-19 02:03:50.297352	ebooks/39320
117276	application/zip	http://www.gutenberg.org/files/39320/39320-0.zip	2012-03-31 13:40:06	ebooks/39320
162827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39320/39320-h.zip	2012-03-31 13:40:06	ebooks/39320
401295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39320/39320-h/39320-h.htm	2012-03-31 13:38:24	ebooks/39320
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/39320.rdf	2020-06-11 01:32:53.968866	ebooks/39320
3750	image/jpeg	http://www.gutenberg.org/cache/epub/39320/pg39320.cover.small.jpg	2020-05-19 02:03:51.435491	ebooks/39320
157022	application/epub+zip	http://www.gutenberg.org/ebooks/39320.epub.noimages	2020-05-19 02:03:49.234422	ebooks/39320
116180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39320/39320-8.zip	2012-03-31 13:40:06	ebooks/39320
14332	image/jpeg	http://www.gutenberg.org/cache/epub/39320/pg39320.cover.medium.jpg	2020-05-19 02:03:51.507506	ebooks/39320
315555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39321.kindle.noimages	2020-05-19 02:03:55.691434	ebooks/39321
132225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39321/39321.txt	2012-03-31 14:54:38	ebooks/39321
132203	text/plain	http://www.gutenberg.org/ebooks/39321.txt.utf-8	2020-05-19 02:03:51.71947	ebooks/39321
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/39321.rdf	2020-06-11 01:32:53.993879	ebooks/39321
132186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39321/39321-8.txt	2012-03-31 14:54:38	ebooks/39321
157420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39321/39321-h/39321-h.htm	2012-03-31 14:54:38	ebooks/39321
3192	image/jpeg	http://www.gutenberg.org/cache/epub/39321/pg39321.cover.small.jpg	2020-05-19 02:03:55.729428	ebooks/39321
45791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39321/39321-8.zip	2012-03-31 14:54:40	ebooks/39321
45756	application/zip	http://www.gutenberg.org/files/39321/39321.zip	2012-03-31 14:54:40	ebooks/39321
1172564	application/zip	http://www.gutenberg.org/files/39321/39321-h.zip	2012-03-31 14:54:40	ebooks/39321
1203261	application/epub+zip	http://www.gutenberg.org/ebooks/39321.epub.images	2020-05-19 02:03:52.460525	ebooks/39321
13362	image/jpeg	http://www.gutenberg.org/cache/epub/39321/pg39321.cover.medium.jpg	2020-05-19 02:03:55.764451	ebooks/39321
77741	application/epub+zip	http://www.gutenberg.org/ebooks/39321.epub.noimages	2020-05-19 02:03:52.667495	ebooks/39321
1957139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39321.kindle.images	2020-05-19 02:03:55.20944	ebooks/39321
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/39322.rdf	2020-06-11 01:32:54.020864	ebooks/39322
442685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39322/39322.txt	2012-03-31 15:16:54	ebooks/39322
442729	text/plain	http://www.gutenberg.org/ebooks/39322.txt.utf-8	2020-05-19 02:03:55.906426	ebooks/39322
12934249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39322.kindle.images	2020-05-19 02:04:00.379382	ebooks/39322
171240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39322/39322.zip	2012-03-31 15:17:06	ebooks/39322
16962	image/jpeg	http://www.gutenberg.org/cache/epub/39322/pg39322.cover.medium.jpg	2020-05-19 02:04:01.987364	ebooks/39322
6447423	application/epub+zip	http://www.gutenberg.org/ebooks/39322.epub.images	2020-05-19 02:03:56.936473	ebooks/39322
222422	application/epub+zip	http://www.gutenberg.org/ebooks/39322.epub.noimages	2020-05-19 02:03:57.356397	ebooks/39322
442672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39322/39322-8.txt	2012-03-31 15:16:54	ebooks/39322
3831	image/jpeg	http://www.gutenberg.org/cache/epub/39322/pg39322.cover.small.jpg	2020-05-19 02:04:01.874342	ebooks/39322
912704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39322.kindle.noimages	2020-05-19 02:04:01.753343	ebooks/39322
171327	application/zip	http://www.gutenberg.org/files/39322/39322-8.zip	2012-03-31 15:17:06	ebooks/39322
6370284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39322/39322-h.zip	2012-03-31 15:17:08	ebooks/39322
532646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39322/39322-h/39322-h.htm	2012-03-31 15:16:54	ebooks/39322
23233	image/jpeg	http://www.gutenberg.org/cache/epub/39323/pg39323.cover.medium.jpg	2020-05-19 02:04:04.911643	ebooks/39323
430664	text/plain	http://www.gutenberg.org/ebooks/39323.txt.utf-8	2020-05-19 02:04:02.285343	ebooks/39323
430691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39323/39323-8.txt	2012-03-31 16:50:48	ebooks/39323
430682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39323/39323.txt	2012-03-31 16:51:14	ebooks/39323
1285944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39323.kindle.images	2020-05-19 02:04:03.929677	ebooks/39323
840939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39323.kindle.noimages	2020-05-19 02:04:04.869649	ebooks/39323
458196	application/epub+zip	http://www.gutenberg.org/ebooks/39323.epub.images	2020-05-19 02:04:02.699437	ebooks/39323
165754	application/zip	http://www.gutenberg.org/files/39323/39323-8.zip	2012-03-31 16:51:46	ebooks/39323
3168	image/jpeg	http://www.gutenberg.org/cache/epub/39323/pg39323.cover.small.jpg	2020-05-19 02:04:04.891648	ebooks/39323
447643	application/zip	http://www.gutenberg.org/files/39323/39323-h.zip	2012-03-31 16:51:46	ebooks/39323
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/39323.rdf	2020-06-11 01:32:54.046886	ebooks/39323
454727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39323/39323-h/39323-h.htm	2012-03-31 16:50:48	ebooks/39323
165718	application/zip	http://www.gutenberg.org/files/39323/39323.zip	2012-03-31 16:51:46	ebooks/39323
225055	application/epub+zip	http://www.gutenberg.org/ebooks/39323.epub.noimages	2020-05-19 02:04:02.903669	ebooks/39323
1939	image/jpeg	http://www.gutenberg.org/cache/epub/39324/pg39324.cover.small.jpg	2020-05-19 02:04:07.913635	ebooks/39324
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/39324.rdf	2020-06-11 01:32:54.075866	ebooks/39324
207350	application/epub+zip	http://www.gutenberg.org/ebooks/39324.epub.noimages	2020-05-19 02:04:05.903662	ebooks/39324
133239	application/zip	http://www.gutenberg.org/files/39324/39324.zip	2012-03-31 16:52:32	ebooks/39324
133297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39324/39324-8.zip	2012-03-31 16:52:32	ebooks/39324
345311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39324/39324.txt	2012-03-31 16:52:32	ebooks/39324
773576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39324.kindle.noimages	2020-05-19 02:04:07.886614	ebooks/39324
208334	application/epub+zip	http://www.gutenberg.org/ebooks/39324.epub.images	2020-05-19 02:04:05.562655	ebooks/39324
14156	image/jpeg	http://www.gutenberg.org/cache/epub/39324/pg39324.cover.medium.jpg	2020-05-19 02:04:07.939599	ebooks/39324
397138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39324/39324-h/39324-h.htm	2012-03-31 16:52:32	ebooks/39324
776464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39324.kindle.images	2020-05-19 02:04:06.898662	ebooks/39324
345310	text/plain	http://www.gutenberg.org/ebooks/39324.txt.utf-8	2020-05-19 02:04:05.025671	ebooks/39324
345319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39324/39324-8.txt	2012-03-31 16:52:32	ebooks/39324
196242	application/zip	http://www.gutenberg.org/files/39324/39324-h.zip	2012-03-31 16:52:32	ebooks/39324
234573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39325/39325-8.zip	2012-04-01 04:38:10	ebooks/39325
1237314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39325.kindle.noimages	2020-05-19 02:04:12.287589	ebooks/39325
247664	application/zip	http://www.gutenberg.org/files/39325/39325-h.zip	2012-04-01 04:38:10	ebooks/39325
734513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39325/39325-h/39325-h.htm	2012-04-01 04:37:14	ebooks/39325
668852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39325/39325-8.txt	2012-04-01 04:32:52	ebooks/39325
688647	text/plain	http://www.gutenberg.org/ebooks/39325.txt.utf-8	2020-05-19 02:04:08.071597	ebooks/39325
292296	application/epub+zip	http://www.gutenberg.org/ebooks/39325.epub.images	2020-05-19 02:04:08.963637	ebooks/39325
23750	image/jpeg	http://www.gutenberg.org/cache/epub/39325/pg39325.cover.medium.jpg	2020-05-19 02:04:12.397544	ebooks/39325
4407	image/jpeg	http://www.gutenberg.org/cache/epub/39325/pg39325.cover.small.jpg	2020-05-19 02:04:12.34357	ebooks/39325
1237326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39325.kindle.images	2020-05-19 02:04:10.821638	ebooks/39325
292296	application/epub+zip	http://www.gutenberg.org/ebooks/39325.epub.noimages	2020-05-19 02:04:09.353583	ebooks/39325
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/39325.rdf	2020-06-11 01:32:54.105868	ebooks/39325
1627176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39326.kindle.images	2020-05-19 02:04:16.025523	ebooks/39326
873499	text/plain	http://www.gutenberg.org/ebooks/39326.txt.utf-8	2020-05-19 02:04:12.577549	ebooks/39326
873506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39326/39326.txt	2012-04-01 04:53:36	ebooks/39326
969671	text/html; charset=utf-8	http://www.gutenberg.org/files/39326/39326-h/39326-h.htm	2012-04-01 04:53:36	ebooks/39326
16254	image/jpeg	http://www.gutenberg.org/cache/epub/39326/pg39326.cover.medium.jpg	2020-05-19 02:04:18.093493	ebooks/39326
3707	image/jpeg	http://www.gutenberg.org/cache/epub/39326/pg39326.cover.small.jpg	2020-05-19 02:04:18.044484	ebooks/39326
410820	application/epub+zip	http://www.gutenberg.org/ebooks/39326.epub.images	2020-05-19 02:04:13.522559	ebooks/39326
326726	application/zip	http://www.gutenberg.org/files/39326/39326-8.zip	2012-04-01 04:53:38	ebooks/39326
384928	application/epub+zip	http://www.gutenberg.org/ebooks/39326.epub.noimages	2020-05-19 02:04:14.061562	ebooks/39326
1575960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39326.kindle.noimages	2020-05-19 02:04:17.989464	ebooks/39326
512656	text/html; charset=utf-8	http://www.gutenberg.org/files/39326/39326-h.zip	2012-04-01 04:53:38	ebooks/39326
873515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39326/39326-8.txt	2012-04-01 04:53:36	ebooks/39326
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/39326.rdf	2020-06-11 01:32:54.134864	ebooks/39326
326684	application/zip	http://www.gutenberg.org/files/39326/39326.zip	2012-04-01 04:53:38	ebooks/39326
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/39335.rdf	2020-06-11 01:32:54.381861	ebooks/39335
175705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39327/39327-8.txt	2012-04-01 05:14:52	ebooks/39327
1285413	application/epub+zip	http://www.gutenberg.org/ebooks/39327.epub.images	2020-05-19 02:04:18.660471	ebooks/39327
162076	application/epub+zip	http://www.gutenberg.org/ebooks/39327.epub.noimages	2020-05-19 02:04:18.867482	ebooks/39327
484448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39327.kindle.noimages	2020-05-19 02:04:22.025452	ebooks/39327
10516	image/jpeg	http://www.gutenberg.org/cache/epub/39327/pg39327.cover.medium.jpg	2020-05-19 02:04:22.053475	ebooks/39327
179904	text/plain	http://www.gutenberg.org/ebooks/39327.txt.utf-8	2020-05-19 02:04:18.257486	ebooks/39327
1815	image/jpeg	http://www.gutenberg.org/cache/epub/39327/pg39327.cover.small.jpg	2020-05-19 02:04:22.041412	ebooks/39327
71302	application/zip	http://www.gutenberg.org/files/39327/39327-8.zip	2012-04-01 05:17:16	ebooks/39327
183887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39327/39327-h/39327-h.htm	2012-04-01 05:15:44	ebooks/39327
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39327.rdf	2020-06-11 01:32:54.161868	ebooks/39327
2907037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39327.kindle.images	2020-05-19 02:04:21.60042	ebooks/39327
1273310	application/zip	http://www.gutenberg.org/files/39327/39327-h.zip	2012-04-01 05:17:16	ebooks/39327
916714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39328/39328-h/39328-h.htm	2012-04-01 07:50:36	ebooks/39328
787852	text/plain	http://www.gutenberg.org/ebooks/39328.txt.utf-8	2020-05-19 02:04:22.164461	ebooks/39328
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/39328.rdf	2020-06-11 01:32:54.187884	ebooks/39328
377938	application/epub+zip	http://www.gutenberg.org/ebooks/39328.epub.images	2020-05-19 02:04:23.099449	ebooks/39328
314700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39328/39328-8.zip	2012-04-01 07:50:50	ebooks/39328
771212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39328/39328-8.txt	2012-04-01 07:49:52	ebooks/39328
4015	image/jpeg	http://www.gutenberg.org/cache/epub/39328/pg39328.cover.small.jpg	2020-05-19 02:04:27.638339	ebooks/39328
377938	application/epub+zip	http://www.gutenberg.org/ebooks/39328.epub.noimages	2020-05-19 02:04:23.619396	ebooks/39328
1529238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39328.kindle.images	2020-05-19 02:04:25.576401	ebooks/39328
18508	image/jpeg	http://www.gutenberg.org/cache/epub/39328/pg39328.cover.medium.jpg	2020-05-19 02:04:27.835365	ebooks/39328
334483	application/zip	http://www.gutenberg.org/files/39328/39328-h.zip	2012-04-01 07:50:50	ebooks/39328
1529230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39328.kindle.noimages	2020-05-19 02:04:27.53341	ebooks/39328
1393853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39329/39329-h.zip	2012-04-01 06:25:02	ebooks/39329
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/39329.rdf	2020-06-11 01:32:54.214883	ebooks/39329
238836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39329/39329-8.txt	2012-04-01 06:23:18	ebooks/39329
1568517	application/epub+zip	http://www.gutenberg.org/ebooks/39329.epub.images	2020-05-19 02:04:28.717339	ebooks/39329
3165733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39329.kindle.images	2020-05-19 02:04:30.471528	ebooks/39329
238848	text/plain	http://www.gutenberg.org/ebooks/39329.txt.utf-8	2020-05-19 02:04:28.094343	ebooks/39329
107119	application/epub+zip	http://www.gutenberg.org/ebooks/39329.epub.noimages	2020-05-19 02:04:29.050413	ebooks/39329
65499	application/zip	http://www.gutenberg.org/files/39329/39329.zip	2012-04-01 06:25:02	ebooks/39329
532735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39329.kindle.noimages	2020-05-19 02:04:31.447473	ebooks/39329
4591	image/jpeg	http://www.gutenberg.org/cache/epub/39329/pg39329.cover.small.jpg	2020-05-19 02:04:31.509476	ebooks/39329
65521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39329/39329-8.zip	2012-04-01 06:25:02	ebooks/39329
342461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39329/39329-h/39329-h.htm	2012-04-01 06:24:22	ebooks/39329
25764	image/jpeg	http://www.gutenberg.org/cache/epub/39329/pg39329.cover.medium.jpg	2020-05-19 02:04:31.567457	ebooks/39329
238827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39329/39329.txt	2012-04-01 06:23:44	ebooks/39329
251021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3933.kindle.images	2020-06-02 01:16:58.181568	ebooks/3933
64298	application/epub+zip	http://www.gutenberg.org/ebooks/3933.epub.noimages	2020-06-02 01:16:57.850567	ebooks/3933
3335	image/jpeg	http://www.gutenberg.org/cache/epub/3933/pg3933.cover.small.jpg	2020-06-02 01:16:58.539593	ebooks/3933
40503	application/zip	http://www.gutenberg.org/files/3933/3933.zip	2015-03-27 06:49:52	ebooks/3933
100731	text/plain	http://www.gutenberg.org/ebooks/3933.txt.utf-8	2020-06-02 01:16:57.600573	ebooks/3933
100730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3933/3933.txt	2015-03-27 06:49:10	ebooks/3933
64297	application/epub+zip	http://www.gutenberg.org/ebooks/3933.epub.images	2020-06-02 01:16:57.796571	ebooks/3933
114037	text/html	http://www.gutenberg.org/ebooks/3933.html.noimages	2020-06-02 01:16:57.724573	ebooks/3933
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/3933.rdf	2020-06-11 01:03:17.738152	ebooks/3933
12962	image/jpeg	http://www.gutenberg.org/cache/epub/3933/pg3933.cover.medium.jpg	2020-06-02 01:16:58.563578	ebooks/3933
251014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3933.kindle.noimages	2020-06-02 01:16:58.51556	ebooks/3933
114037	text/html	http://www.gutenberg.org/ebooks/3933.html.images	2020-06-02 01:16:57.687656	ebooks/3933
420755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39330.kindle.images	2020-05-19 02:04:32.63047	ebooks/39330
269686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39330.kindle.noimages	2020-05-19 02:04:32.976434	ebooks/39330
3792	audio/midi	http://www.gutenberg.org/files/39330/39330-h/midi/music2.mid	2012-03-03 10:13:48	ebooks/39330
104947	text/plain	http://www.gutenberg.org/ebooks/39330.txt.utf-8	2020-05-19 02:04:31.745507	ebooks/39330
104972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39330/39330-8.txt	2012-04-01 06:42:34	ebooks/39330
1257	audio/midi	http://www.gutenberg.org/files/39330/39330-h/midi/music1.mid	2012-03-03 10:13:48	ebooks/39330
12845	image/jpeg	http://www.gutenberg.org/cache/epub/39330/pg39330.cover.medium.jpg	2020-05-19 02:04:33.036457	ebooks/39330
16247	application/rdf+xml	http://www.gutenberg.org/ebooks/39330.rdf	2020-06-11 01:32:54.245866	ebooks/39330
127267	application/zip	http://www.gutenberg.org/files/39330/39330-h.zip	2012-04-01 06:57:00	ebooks/39330
104965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39330/39330.txt	2012-04-01 06:42:34	ebooks/39330
43212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39330/39330.zip	2012-04-01 06:57:00	ebooks/39330
69234	application/epub+zip	http://www.gutenberg.org/ebooks/39330.epub.noimages	2020-05-19 02:04:32.224455	ebooks/39330
113583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39330/39330-h/39330-h.htm	2012-04-01 06:42:34	ebooks/39330
144691	application/epub+zip	http://www.gutenberg.org/ebooks/39330.epub.images	2020-05-19 02:04:32.027464	ebooks/39330
43244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39330/39330-8.zip	2012-04-01 06:57:00	ebooks/39330
3241	image/jpeg	http://www.gutenberg.org/cache/epub/39330/pg39330.cover.small.jpg	2020-05-19 02:04:33.007452	ebooks/39330
198892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39331/39331-8.zip	2012-04-01 07:22:14	ebooks/39331
1070971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39331.kindle.noimages	2020-05-19 02:04:36.993389	ebooks/39331
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/39331.rdf	2020-06-11 01:32:54.274866	ebooks/39331
619529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39331/39331-h/39331-h.htm	2012-04-01 07:15:16	ebooks/39331
538974	text/plain	http://www.gutenberg.org/ebooks/39331.txt.utf-8	2020-05-19 02:04:33.171498	ebooks/39331
526251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39331/39331-8.txt	2012-04-01 07:13:34	ebooks/39331
1133288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39331.kindle.images	2020-05-19 02:04:35.601424	ebooks/39331
257611	application/epub+zip	http://www.gutenberg.org/ebooks/39331.epub.noimages	2020-05-19 02:04:34.232454	ebooks/39331
4589	image/jpeg	http://www.gutenberg.org/cache/epub/39331/pg39331.cover.small.jpg	2020-05-19 02:04:37.062407	ebooks/39331
21587	image/jpeg	http://www.gutenberg.org/cache/epub/39331/pg39331.cover.medium.jpg	2020-05-19 02:04:37.126442	ebooks/39331
294888	application/epub+zip	http://www.gutenberg.org/ebooks/39331.epub.images	2020-05-19 02:04:33.852445	ebooks/39331
253511	application/zip	http://www.gutenberg.org/files/39331/39331-h.zip	2012-04-01 07:22:14	ebooks/39331
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/39332.rdf	2020-06-11 01:32:54.301863	ebooks/39332
77737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39332/39332.txt	2012-04-01 05:54:16	ebooks/39332
97010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39332/39332-h/39332-h.htm	2012-04-01 05:54:16	ebooks/39332
32269	application/zip	http://www.gutenberg.org/files/39332/39332-8.zip	2012-04-01 05:54:18	ebooks/39332
32223	application/zip	http://www.gutenberg.org/files/39332/39332.zip	2012-04-01 05:54:18	ebooks/39332
3176379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39332.kindle.images	2020-05-19 02:04:43.265645	ebooks/39332
77723	text/plain	http://www.gutenberg.org/ebooks/39332.txt.utf-8	2020-05-19 02:04:37.315416	ebooks/39332
15892	image/jpeg	http://www.gutenberg.org/cache/epub/39332/pg39332.cover.medium.jpg	2020-05-19 02:04:43.91963	ebooks/39332
77743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39332/39332-8.txt	2012-04-01 05:54:16	ebooks/39332
3739	image/jpeg	http://www.gutenberg.org/cache/epub/39332/pg39332.cover.small.jpg	2020-05-19 02:04:43.883664	ebooks/39332
239346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39332.kindle.noimages	2020-05-19 02:04:43.646666	ebooks/39332
59954	application/epub+zip	http://www.gutenberg.org/ebooks/39332.epub.noimages	2020-05-19 02:04:38.732396	ebooks/39332
2146894	application/zip	http://www.gutenberg.org/files/39332/39332-h.zip	2012-04-01 05:54:18	ebooks/39332
1298094	application/epub+zip	http://www.gutenberg.org/ebooks/39332.epub.images	2020-05-19 02:04:38.437443	ebooks/39332
7200863	application/epub+zip	http://www.gutenberg.org/ebooks/39333.epub.images	2020-05-19 02:04:45.160671	ebooks/39333
16229	application/rdf+xml	http://www.gutenberg.org/ebooks/39333.rdf	2020-06-11 01:32:54.330866	ebooks/39333
9110349	application/zip	http://www.gutenberg.org/files/39333/39333-h.zip	2012-04-01 06:00:10	ebooks/39333
437702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39333/39333-8.txt	2012-04-01 06:00:06	ebooks/39333
11387617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39333.kindle.images	2020-05-19 02:04:47.996575	ebooks/39333
168441	application/zip	http://www.gutenberg.org/files/39333/39333.zip	2012-04-01 06:00:08	ebooks/39333
2424	image/jpeg	http://www.gutenberg.org/cache/epub/39333/pg39333.cover.small.jpg	2020-05-19 02:04:49.097566	ebooks/39333
18681	image/jpeg	http://www.gutenberg.org/cache/epub/39333/pg39333.cover.medium.jpg	2020-05-19 02:04:49.131642	ebooks/39333
168481	application/zip	http://www.gutenberg.org/files/39333/39333-8.zip	2012-04-01 06:00:08	ebooks/39333
906354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39333.kindle.noimages	2020-05-19 02:04:49.058605	ebooks/39333
437703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39333/39333.txt	2012-04-01 06:00:06	ebooks/39333
251384	application/epub+zip	http://www.gutenberg.org/ebooks/39333.epub.noimages	2020-05-19 02:04:45.385644	ebooks/39333
496319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39333/39333-h/39333-h.htm	2012-04-01 06:00:06	ebooks/39333
437699	text/plain	http://www.gutenberg.org/ebooks/39333.txt.utf-8	2020-05-19 02:04:44.059693	ebooks/39333
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/39334.rdf	2020-06-11 01:32:54.355863	ebooks/39334
330248	application/epub+zip	http://www.gutenberg.org/ebooks/39334.epub.noimages	2020-05-19 02:04:50.58458	ebooks/39334
271269	application/zip	http://www.gutenberg.org/files/39334/39334.zip	2012-04-01 06:04:50	ebooks/39334
944985	application/zip	http://www.gutenberg.org/files/39334/39334-h.zip	2012-04-01 06:04:50	ebooks/39334
1356062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39334.kindle.noimages	2020-05-19 02:04:55.108515	ebooks/39334
770576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39334/39334-h/39334-h.htm	2012-04-01 06:04:48	ebooks/39334
701302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39334/39334.txt	2012-04-01 06:04:48	ebooks/39334
701274	text/plain	http://www.gutenberg.org/ebooks/39334.txt.utf-8	2020-05-19 02:04:49.279629	ebooks/39334
24949	image/jpeg	http://www.gutenberg.org/cache/epub/39334/pg39334.cover.medium.jpg	2020-05-19 02:04:55.21753	ebooks/39334
1042573	application/epub+zip	http://www.gutenberg.org/ebooks/39334.epub.images	2020-05-19 02:04:50.174551	ebooks/39334
4712	image/jpeg	http://www.gutenberg.org/cache/epub/39334/pg39334.cover.small.jpg	2020-05-19 02:04:55.165496	ebooks/39334
2843639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39334.kindle.images	2020-05-19 02:04:53.316521	ebooks/39334
3839	image/jpeg	http://www.gutenberg.org/cache/epub/39335/pg39335.cover.small.jpg	2020-05-19 02:04:59.335436	ebooks/39335
302997	application/epub+zip	http://www.gutenberg.org/ebooks/39335.epub.noimages	2020-05-19 02:04:56.359497	ebooks/39335
685877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39335/39335-h/39335-h.htm	2012-04-01 09:23:12	ebooks/39335
302997	application/epub+zip	http://www.gutenberg.org/ebooks/39335.epub.images	2020-05-19 02:04:56.029477	ebooks/39335
17732	image/jpeg	http://www.gutenberg.org/cache/epub/39335/pg39335.cover.medium.jpg	2020-05-19 02:04:59.379456	ebooks/39335
630319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39335/39335-8.txt	2012-04-01 09:23:10	ebooks/39335
250771	application/zip	http://www.gutenberg.org/files/39335/39335-8.zip	2012-04-01 09:23:14	ebooks/39335
262911	application/zip	http://www.gutenberg.org/files/39335/39335-h.zip	2012-04-01 09:23:14	ebooks/39335
1226569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39335.kindle.images	2020-05-19 02:04:57.830466	ebooks/39335
1226561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39335.kindle.noimages	2020-05-19 02:04:59.286438	ebooks/39335
646325	text/plain	http://www.gutenberg.org/ebooks/39335.txt.utf-8	2020-05-19 02:04:55.396534	ebooks/39335
657566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39336.kindle.images	2020-05-19 02:05:00.763413	ebooks/39336
160746	application/epub+zip	http://www.gutenberg.org/ebooks/39336.epub.noimages	2020-05-19 02:05:00.037619	ebooks/39336
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/39336.rdf	2020-06-11 01:32:54.404869	ebooks/39336
373251	text/html; charset=utf-8	http://www.gutenberg.org/files/39336/39336-h/39336-h.htm	2012-04-01 09:25:42	ebooks/39336
126265	text/plain; charset=utf-8	http://www.gutenberg.org/files/39336/39336-0.zip	2012-04-01 09:25:42	ebooks/39336
133862	application/zip	http://www.gutenberg.org/files/39336/39336-h.zip	2012-04-01 09:25:42	ebooks/39336
657558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39336.kindle.noimages	2020-05-19 02:05:01.483404	ebooks/39336
16901	image/jpeg	http://www.gutenberg.org/cache/epub/39336/pg39336.cover.medium.jpg	2020-05-19 02:05:01.546437	ebooks/39336
345578	text/plain; charset=utf-8	http://www.gutenberg.org/files/39336/39336-0.txt	2012-04-01 09:25:38	ebooks/39336
3654	image/jpeg	http://www.gutenberg.org/cache/epub/39336/pg39336.cover.small.jpg	2020-05-19 02:05:01.5174	ebooks/39336
160746	application/epub+zip	http://www.gutenberg.org/ebooks/39336.epub.images	2020-05-19 02:04:59.821457	ebooks/39336
823900	text/html; charset=utf-8	http://www.gutenberg.org/files/39337/39337-h/39337-h.html	2012-04-01 09:29:32	ebooks/39337
686480	text/x-rst	http://www.gutenberg.org/ebooks/39337.rst.gen	2020-05-19 02:05:03.764417	ebooks/39337
304100	text/html; charset=utf-8	http://www.gutenberg.org/files/39337/39337-h.zip	2012-04-01 09:29:32	ebooks/39337
686480	text/x-rst	http://www.gutenberg.org/files/39337/39337-rst/39337-rst.rst	2012-04-01 09:33:42	ebooks/39337
1423105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39337.kindle.images	2020-05-19 02:05:11.811457	ebooks/39337
793620	application/pdf	http://www.gutenberg.org/ebooks/39337.pdf.noimages	2020-05-19 02:05:23.086647	ebooks/39337
2074	image/jpeg	http://www.gutenberg.org/cache/epub/39337/pg39337.cover.small.jpg	2020-05-19 02:05:14.607441	ebooks/39337
812166	application/pdf	http://www.gutenberg.org/ebooks/39337.pdf.images	2020-05-19 02:05:19.222474	ebooks/39337
706286	text/plain; charset=utf-8	http://www.gutenberg.org/files/39337/39337-0.txt	2012-04-01 09:33:02	ebooks/39337
267065	application/zip	http://www.gutenberg.org/files/39337/39337-0.zip	2012-04-01 09:33:02	ebooks/39337
367433	application/epub+zip	http://www.gutenberg.org/ebooks/39337.epub.images	2020-05-19 02:05:06.831371	ebooks/39337
367397	application/epub+zip	http://www.gutenberg.org/ebooks/39337.epub.noimages	2020-05-19 02:05:09.810498	ebooks/39337
281956	application/zip	http://www.gutenberg.org/files/39337/39337-rst.zip	2012-04-01 09:33:42	ebooks/39337
9028	image/jpeg	http://www.gutenberg.org/cache/epub/39337/pg39337.cover.medium.jpg	2020-05-19 02:05:15.255418	ebooks/39337
1422885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39337.kindle.noimages	2020-05-19 02:05:13.794419	ebooks/39337
688787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39337/39337-8.txt	2012-04-01 09:33:18	ebooks/39337
264602	application/zip	http://www.gutenberg.org/files/39337/39337-8.zip	2012-04-01 09:33:18	ebooks/39337
18438	application/rdf+xml	http://www.gutenberg.org/ebooks/39337.rdf	2020-06-11 01:32:54.437868	ebooks/39337
87349	application/zip	http://www.gutenberg.org/files/39338/39338-8.zip	2012-04-01 10:46:56	ebooks/39338
87161	application/zip	http://www.gutenberg.org/files/39338/39338.zip	2012-04-01 10:46:56	ebooks/39338
608229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39338.kindle.noimages	2020-05-19 02:05:27.206618	ebooks/39338
172506	application/epub+zip	http://www.gutenberg.org/ebooks/39338.epub.images	2020-05-19 02:05:25.165714	ebooks/39338
1420	image/jpeg	http://www.gutenberg.org/cache/epub/39338/pg39338.cover.small.jpg	2020-05-19 02:05:27.353593	ebooks/39338
219814	text/plain; charset=utf-8	http://www.gutenberg.org/files/39338/39338-0.txt	2012-04-01 08:46:20	ebooks/39338
87350	application/zip	http://www.gutenberg.org/files/39338/39338-0.zip	2012-04-06 08:38:50	ebooks/39338
172505	application/epub+zip	http://www.gutenberg.org/ebooks/39338.epub.noimages	2020-05-19 02:05:25.579617	ebooks/39338
220166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39338/39338.txt	2012-04-01 10:46:54	ebooks/39338
608238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39338.kindle.images	2020-05-19 02:05:26.401598	ebooks/39338
7691	image/jpeg	http://www.gutenberg.org/cache/epub/39338/pg39338.cover.medium.jpg	2020-05-19 02:05:27.376612	ebooks/39338
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/39338.rdf	2020-06-11 01:32:54.467875	ebooks/39338
162829	application/zip	http://www.gutenberg.org/files/39338/39338-h.zip	2012-04-06 08:38:50	ebooks/39338
219816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39338/39338-8.txt	2012-04-01 10:46:54	ebooks/39338
269620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39338/39338-h/39338-h.htm	2012-04-01 08:46:24	ebooks/39338
3623	image/jpeg	http://www.gutenberg.org/cache/epub/39339/pg39339.cover.small.jpg	2020-05-19 02:05:30.176529	ebooks/39339
248495	application/epub+zip	http://www.gutenberg.org/ebooks/39339.epub.images	2020-05-19 02:05:27.959585	ebooks/39339
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/39339.rdf	2020-06-11 01:32:54.494868	ebooks/39339
158470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39339/39339.zip	2012-04-01 10:51:20	ebooks/39339
845547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39339.kindle.images	2020-05-19 02:05:29.236622	ebooks/39339
830883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39339.kindle.noimages	2020-05-19 02:05:30.155582	ebooks/39339
389205	text/plain	http://www.gutenberg.org/ebooks/39339.txt.utf-8	2020-05-19 02:05:27.501593	ebooks/39339
389189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39339/39339-8.txt	2012-04-01 10:51:20	ebooks/39339
416869	text/html; charset=utf-8	http://www.gutenberg.org/files/39339/39339-h/39339-h.htm	2012-04-01 10:51:20	ebooks/39339
239515	application/epub+zip	http://www.gutenberg.org/ebooks/39339.epub.noimages	2020-05-19 02:05:28.299594	ebooks/39339
158496	application/zip	http://www.gutenberg.org/files/39339/39339-8.zip	2012-04-01 10:51:20	ebooks/39339
239200	application/zip	http://www.gutenberg.org/files/39339/39339-h.zip	2012-04-01 10:51:20	ebooks/39339
24488	image/jpeg	http://www.gutenberg.org/cache/epub/39339/pg39339.cover.medium.jpg	2020-05-19 02:05:30.194539	ebooks/39339
389229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39339/39339.txt	2012-04-01 10:51:20	ebooks/39339
125049	application/epub+zip	http://www.gutenberg.org/ebooks/3934.epub.noimages	2020-06-02 01:16:59.077588	ebooks/3934
12155	image/jpeg	http://www.gutenberg.org/cache/epub/3934/pg3934.cover.medium.jpg	2020-06-02 01:17:00.39054	ebooks/3934
96008	text/plain; charset=utf-8	http://www.gutenberg.org/files/3934/3934-0.zip	2016-08-23 09:22:48	ebooks/3934
244354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3934/3934.txt	2009-03-02 10:55:58	ebooks/3934
505113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3934.kindle.noimages	2020-06-02 01:17:00.325536	ebooks/3934
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/3934.rdf	2020-06-11 01:03:17.765153	ebooks/3934
125049	application/epub+zip	http://www.gutenberg.org/ebooks/3934.epub.images	2020-06-02 01:16:58.912551	ebooks/3934
248193	text/plain; charset=utf-8	http://www.gutenberg.org/files/3934/3934-0.txt	2016-08-23 09:19:44	ebooks/3934
101859	text/html; charset=utf-8	http://www.gutenberg.org/files/3934/3934-h.zip	2016-08-23 09:22:48	ebooks/3934
307977	text/html; charset=utf-8	http://www.gutenberg.org/files/3934/3934-h/3934-h.htm	2016-08-23 09:22:06	ebooks/3934
95448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3934/3934.zip	2009-03-04 11:10:54	ebooks/3934
505117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3934.kindle.images	2020-06-02 01:16:59.70056	ebooks/3934
3204	image/jpeg	http://www.gutenberg.org/cache/epub/3934/pg3934.cover.small.jpg	2020-06-02 01:17:00.359547	ebooks/3934
467330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39340/39340-h/39340-h.htm	2015-03-06 11:32:24	ebooks/39340
2668953	application/epub+zip	http://www.gutenberg.org/ebooks/39340.epub.images	2020-05-19 02:05:31.399637	ebooks/39340
32374	image/jpeg	http://www.gutenberg.org/cache/epub/39340/pg39340.cover.medium.jpg	2020-05-19 02:05:35.737487	ebooks/39340
159376	application/zip	http://www.gutenberg.org/files/39340/39340-8.zip	2015-03-06 11:33:02	ebooks/39340
924862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39340.kindle.noimages	2020-05-19 02:05:35.626504	ebooks/39340
18763	application/rdf+xml	http://www.gutenberg.org/ebooks/39340.rdf	2020-06-11 01:32:54.52986	ebooks/39340
2602578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39340/39340-h.zip	2015-03-06 11:33:04	ebooks/39340
5670595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39340.kindle.images	2020-05-19 02:05:34.397531	ebooks/39340
402682	text/plain	http://www.gutenberg.org/ebooks/39340.txt.utf-8	2020-05-19 02:05:30.316574	ebooks/39340
4296	image/jpeg	http://www.gutenberg.org/cache/epub/39340/pg39340.cover.small.jpg	2020-05-19 02:05:35.677468	ebooks/39340
402700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39340/39340-8.txt	2015-03-06 11:32:22	ebooks/39340
402702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39340/39340.txt	2015-03-06 11:32:24	ebooks/39340
243716	application/epub+zip	http://www.gutenberg.org/ebooks/39340.epub.noimages	2020-05-19 02:05:31.764549	ebooks/39340
159346	application/zip	http://www.gutenberg.org/files/39340/39340.zip	2015-03-06 11:33:02	ebooks/39340
387841	application/zip	http://www.gutenberg.org/files/39341/39341-0.zip	2020-06-17 04:48:36	ebooks/39341
38539187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39341.kindle.images	2020-06-17 08:01:17.705604	ebooks/39341
10116750	text/html; charset=utf-8	http://www.gutenberg.org/files/39341/39341-h.zip	2012-05-27 11:14:36	ebooks/39341
1551762	text/html; charset=utf-8	http://www.gutenberg.org/files/39341/39341-h/39341-h.html	2012-04-01 10:04:40	ebooks/39341
12488171	application/pdf	http://www.gutenberg.org/files/39341/39341-pdf.pdf	2012-04-01 10:05:52	ebooks/39341
975059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39341/39341.txt	2012-04-01 10:05:56	ebooks/39341
974974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39341/39341-8.txt	2012-04-01 10:05:56	ebooks/39341
983651	text/plain; charset=utf-8	http://www.gutenberg.org/files/39341/39341-0.txt	2020-06-17 04:48:36	ebooks/39341
42426	image/jpeg	http://www.gutenberg.org/cache/epub/39341/pg39341.cover.medium.jpg	2020-06-17 08:01:21.25353	ebooks/39341
15642671	application/epub+zip	http://www.gutenberg.org/ebooks/39341.epub.images	2020-06-17 08:01:00.636832	ebooks/39341
5841	image/jpeg	http://www.gutenberg.org/cache/epub/39341/pg39341.cover.small.jpg	2020-06-17 08:01:21.159536	ebooks/39341
1996591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39341.kindle.noimages	2020-06-17 08:01:21.038551	ebooks/39341
1066459	application/prs.tei	http://www.gutenberg.org/files/39341/39341-tei/39341-tei.tei	2012-04-01 10:05:56	ebooks/39341
385972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39341/39341-8.zip	2012-05-25 07:05:38	ebooks/39341
500695	application/epub+zip	http://www.gutenberg.org/ebooks/39341.epub.noimages	2020-06-17 08:01:01.499825	ebooks/39341
385717	application/zip	http://www.gutenberg.org/files/39341/39341.zip	2012-05-25 07:05:38	ebooks/39341
18028	application/rdf+xml	http://www.gutenberg.org/ebooks/39341.rdf	2020-06-17 08:01:21.454548	ebooks/39341
11644992	application/pdf	http://www.gutenberg.org/files/39342/39342-pdf.pdf	2012-04-01 14:07:53	ebooks/39342
2010553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39342.kindle.noimages	2020-06-17 08:01:48.234691	ebooks/39342
388778	application/zip	http://www.gutenberg.org/files/39342/39342-8.zip	2012-04-01 14:07:55	ebooks/39342
11457	image/jpeg	http://www.gutenberg.org/cache/epub/39342/pg39342.cover.medium.jpg	2020-06-17 08:01:48.651669	ebooks/39342
13885296	application/epub+zip	http://www.gutenberg.org/ebooks/39342.epub.images	2020-06-17 08:01:28.282659	ebooks/39342
1023174	text/plain; charset=utf-8	http://www.gutenberg.org/files/39342/39342-0.txt	2020-06-17 04:49:04	ebooks/39342
388630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39342/39342.zip	2012-04-01 14:07:56	ebooks/39342
1557119	text/html; charset=utf-8	http://www.gutenberg.org/files/39342/39342-h/39342-h.html	2012-04-01 14:06:40	ebooks/39342
1102178	application/prs.tei	http://www.gutenberg.org/files/39342/39342-tei/39342-tei.tei	2012-04-01 14:07:55	ebooks/39342
495649	application/epub+zip	http://www.gutenberg.org/ebooks/39342.epub.noimages	2020-06-17 08:01:29.274691	ebooks/39342
20097	application/rdf+xml	http://www.gutenberg.org/ebooks/39342.rdf	2020-06-17 08:01:49.009666	ebooks/39342
8973564	application/zip	http://www.gutenberg.org/files/39342/39342-tei.zip	2012-04-01 14:07:57	ebooks/39342
34460060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39342.kindle.images	2020-06-17 08:01:44.769741	ebooks/39342
1015318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39342/39342.txt	2012-04-01 14:07:55	ebooks/39342
2921	image/jpeg	http://www.gutenberg.org/cache/epub/39342/pg39342.cover.small.jpg	2020-06-17 08:01:48.445688	ebooks/39342
9113935	text/html; charset=utf-8	http://www.gutenberg.org/files/39342/39342-h.zip	2012-04-01 14:06:42	ebooks/39342
390225	application/zip	http://www.gutenberg.org/files/39342/39342-0.zip	2020-06-17 04:49:05	ebooks/39342
9722316	application/pdf	http://www.gutenberg.org/files/39342/39342-pdf.zip	2012-04-01 14:07:55	ebooks/39342
1015297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39342/39342-8.txt	2012-04-01 14:07:55	ebooks/39342
385919	application/zip	http://www.gutenberg.org/files/39343/39343.zip	2012-04-01 14:38:04	ebooks/39343
12138921	application/epub+zip	http://www.gutenberg.org/ebooks/39343.epub.images	2020-06-17 08:01:55.811601	ebooks/39343
492988	application/epub+zip	http://www.gutenberg.org/ebooks/39343.epub.noimages	2020-06-17 08:01:56.759568	ebooks/39343
1513710	text/html; charset=utf-8	http://www.gutenberg.org/files/39343/39343-h/39343-h.html	2020-03-29 09:55:36	ebooks/39343
29413480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39343.kindle.images	2020-06-17 08:02:12.529575	ebooks/39343
2002632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39343.kindle.noimages	2020-06-17 08:02:15.784531	ebooks/39343
8701281	text/html; charset=utf-8	http://www.gutenberg.org/files/39343/39343-h.zip	2020-03-29 09:56:04	ebooks/39343
2913	image/jpeg	http://www.gutenberg.org/cache/epub/39343/pg39343.cover.small.jpg	2020-06-17 08:02:15.986618	ebooks/39343
1009479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39343/39343.txt	2012-04-01 14:38:03	ebooks/39343
9426907	application/pdf	http://www.gutenberg.org/files/39343/39343-pdf.zip	2012-04-01 14:38:03	ebooks/39343
11206295	application/pdf	http://www.gutenberg.org/files/39343/39343-pdf.pdf	2012-04-01 14:38:01	ebooks/39343
387769	text/plain; charset=utf-8	http://www.gutenberg.org/files/39343/39343-0.zip	2020-06-17 04:49:32	ebooks/39343
1016031	text/plain; charset=utf-8	http://www.gutenberg.org/files/39343/39343-0.txt	2020-06-17 04:49:32	ebooks/39343
386103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39343/39343-8.zip	2012-04-01 14:38:04	ebooks/39343
11463	image/jpeg	http://www.gutenberg.org/cache/epub/39343/pg39343.cover.medium.jpg	2020-06-17 08:02:16.181836	ebooks/39343
8847019	application/zip	http://www.gutenberg.org/files/39343/39343-tei.zip	2012-04-01 14:38:05	ebooks/39343
20097	application/rdf+xml	http://www.gutenberg.org/ebooks/39343.rdf	2020-06-17 08:02:16.525846	ebooks/39343
1095844	application/prs.tei	http://www.gutenberg.org/files/39343/39343-tei/39343-tei.tei	2012-04-01 14:38:03	ebooks/39343
1008993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39343/39343-8.txt	2012-04-01 14:38:03	ebooks/39343
329863	application/zip	http://www.gutenberg.org/files/39344/39344-h.zip	2012-04-01 10:53:40	ebooks/39344
4653	image/jpeg	http://www.gutenberg.org/cache/epub/39344/pg39344.cover.small.jpg	2020-05-19 02:06:41.836656	ebooks/39344
1624105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39344.kindle.images	2020-05-19 02:06:39.723684	ebooks/39344
965742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39344/39344-8.txt	2012-04-01 10:53:38	ebooks/39344
385439	application/epub+zip	http://www.gutenberg.org/ebooks/39344.epub.noimages	2020-05-19 02:06:37.69137	ebooks/39344
965793	text/plain	http://www.gutenberg.org/ebooks/39344.txt.utf-8	2020-05-19 02:06:36.105461	ebooks/39344
314482	application/zip	http://www.gutenberg.org/files/39344/39344.zip	2012-04-01 10:53:40	ebooks/39344
1624097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39344.kindle.noimages	2020-05-19 02:06:41.775601	ebooks/39344
385439	application/epub+zip	http://www.gutenberg.org/ebooks/39344.epub.images	2020-05-19 02:06:37.106415	ebooks/39344
24591	image/jpeg	http://www.gutenberg.org/cache/epub/39344/pg39344.cover.medium.jpg	2020-05-19 02:06:41.891626	ebooks/39344
965736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39344/39344.txt	2012-04-01 10:53:38	ebooks/39344
314631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39344/39344-8.zip	2012-04-01 10:53:40	ebooks/39344
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/39344.rdf	2020-06-11 01:32:54.660859	ebooks/39344
1023595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39344/39344-h/39344-h.htm	2012-04-01 10:53:38	ebooks/39344
137442	application/epub+zip	http://www.gutenberg.org/ebooks/39345.epub.images	2020-05-19 02:06:42.487642	ebooks/39345
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/39345.rdf	2020-06-11 01:32:54.688158	ebooks/39345
3614	image/jpeg	http://www.gutenberg.org/cache/epub/39345/pg39345.cover.small.jpg	2020-05-19 02:06:44.345576	ebooks/39345
555956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39345.kindle.noimages	2020-05-19 02:06:44.307578	ebooks/39345
555964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39345.kindle.images	2020-05-19 02:06:43.539676	ebooks/39345
102671	application/zip	http://www.gutenberg.org/files/39345/39345.zip	2012-04-01 18:54:08	ebooks/39345
265150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39345/39345.txt	2012-04-01 18:54:06	ebooks/39345
137442	application/epub+zip	http://www.gutenberg.org/ebooks/39345.epub.noimages	2020-05-19 02:06:42.757651	ebooks/39345
102716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39345/39345-8.zip	2012-04-01 18:54:08	ebooks/39345
110323	application/zip	http://www.gutenberg.org/files/39345/39345-h.zip	2012-04-01 18:54:08	ebooks/39345
265154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39345/39345-8.txt	2012-04-01 18:54:06	ebooks/39345
302060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39345/39345-h/39345-h.htm	2012-04-01 18:54:06	ebooks/39345
13911	image/jpeg	http://www.gutenberg.org/cache/epub/39345/pg39345.cover.medium.jpg	2020-05-19 02:06:44.378605	ebooks/39345
265141	text/plain	http://www.gutenberg.org/ebooks/39345.txt.utf-8	2020-05-19 02:06:42.071599	ebooks/39345
3692	image/jpeg	http://www.gutenberg.org/cache/epub/39346/pg39346.cover.small.jpg	2020-05-19 02:06:47.422538	ebooks/39346
16383	image/jpeg	http://www.gutenberg.org/cache/epub/39346/pg39346.cover.medium.jpg	2020-05-19 02:06:47.481581	ebooks/39346
407959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39346/39346-h/39346-h.htm	2012-04-02 07:27:14	ebooks/39346
16560	application/rdf+xml	http://www.gutenberg.org/ebooks/39346.rdf	2020-06-11 01:32:54.717159	ebooks/39346
764354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39346.kindle.images	2020-05-19 02:06:46.365597	ebooks/39346
358213	text/plain	http://www.gutenberg.org/ebooks/39346.txt.utf-8	2020-05-19 02:06:44.520629	ebooks/39346
128625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39346/39346.zip	2012-04-02 07:27:14	ebooks/39346
698940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39346.kindle.noimages	2020-05-19 02:06:47.358535	ebooks/39346
204398	application/epub+zip	http://www.gutenberg.org/ebooks/39346.epub.images	2020-05-19 02:06:45.052595	ebooks/39346
358235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39346/39346.txt	2012-04-02 07:27:14	ebooks/39346
169480	application/epub+zip	http://www.gutenberg.org/ebooks/39346.epub.noimages	2020-05-19 02:06:45.361598	ebooks/39346
169876	application/zip	http://www.gutenberg.org/files/39346/39346-h.zip	2012-04-02 07:27:16	ebooks/39346
358244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39346/39346-8.txt	2012-04-02 07:27:14	ebooks/39346
128640	application/zip	http://www.gutenberg.org/files/39346/39346-8.zip	2012-04-02 07:27:14	ebooks/39346
17271216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39347.kindle.images	2020-05-19 02:06:54.431493	ebooks/39347
401816	application/epub+zip	http://www.gutenberg.org/ebooks/39347.epub.noimages	2020-05-19 02:06:49.958498	ebooks/39347
835583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39347/39347.txt	2012-04-02 07:56:22	ebooks/39347
1632088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39347.kindle.noimages	2020-05-19 02:06:56.864418	ebooks/39347
4779	image/jpeg	http://www.gutenberg.org/cache/epub/39347/pg39347.cover.small.jpg	2020-05-19 02:06:57.183454	ebooks/39347
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/39347.rdf	2020-06-11 01:32:54.744155	ebooks/39347
8860752	application/epub+zip	http://www.gutenberg.org/ebooks/39347.epub.images	2020-05-19 02:06:49.331574	ebooks/39347
333167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39347/39347.zip	2012-04-02 07:56:42	ebooks/39347
333497	application/zip	http://www.gutenberg.org/files/39347/39347-8.zip	2012-04-02 07:56:42	ebooks/39347
972194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39347/39347-h/39347-h.htm	2012-04-02 07:56:22	ebooks/39347
8688232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39347/39347-h.zip	2012-04-02 07:56:44	ebooks/39347
21707	image/jpeg	http://www.gutenberg.org/cache/epub/39347/pg39347.cover.medium.jpg	2020-05-19 02:06:57.310431	ebooks/39347
835547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39347/39347-8.txt	2012-04-02 07:56:22	ebooks/39347
835756	text/plain	http://www.gutenberg.org/ebooks/39347.txt.utf-8	2020-05-19 02:06:47.68461	ebooks/39347
569937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39348/39348-8.txt	2012-04-02 09:10:12	ebooks/39348
1020235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39348.kindle.noimages	2020-05-19 02:07:01.235412	ebooks/39348
252783	application/epub+zip	http://www.gutenberg.org/ebooks/39348.epub.noimages	2020-05-19 02:06:58.644491	ebooks/39348
2568961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39348.kindle.images	2020-05-19 02:07:00.057363	ebooks/39348
1544214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39348/39348-h.zip	2012-04-02 09:10:16	ebooks/39348
605679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39348/39348-h/39348-h.htm	2012-04-02 09:10:14	ebooks/39348
569927	text/plain	http://www.gutenberg.org/ebooks/39348.txt.utf-8	2020-05-19 02:06:57.633401	ebooks/39348
569929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39348/39348.txt	2012-04-02 09:10:12	ebooks/39348
1099781	application/epub+zip	http://www.gutenberg.org/ebooks/39348.epub.images	2020-05-19 02:06:58.381394	ebooks/39348
15748	image/jpeg	http://www.gutenberg.org/cache/epub/39348/pg39348.cover.medium.jpg	2020-05-19 02:07:01.311417	ebooks/39348
211300	application/zip	http://www.gutenberg.org/files/39348/39348-8.zip	2012-04-02 09:10:16	ebooks/39348
3888	image/jpeg	http://www.gutenberg.org/cache/epub/39348/pg39348.cover.small.jpg	2020-05-19 02:07:01.276376	ebooks/39348
211238	application/zip	http://www.gutenberg.org/files/39348/39348.zip	2012-04-02 09:10:16	ebooks/39348
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/39348.rdf	2020-06-11 01:32:54.771156	ebooks/39348
478648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39349/39349.txt	2012-04-02 06:19:58	ebooks/39349
478653	text/plain	http://www.gutenberg.org/ebooks/39349.txt.utf-8	2020-05-19 02:07:01.457375	ebooks/39349
313889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39349/39349-h.zip	2012-04-02 06:20:00	ebooks/39349
528994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39349/39349-h/39349-h.htm	2012-04-02 06:19:58	ebooks/39349
996104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39349.kindle.noimages	2020-05-19 02:07:04.833379	ebooks/39349
174153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39349/39349.zip	2012-04-02 06:19:58	ebooks/39349
330921	application/epub+zip	http://www.gutenberg.org/ebooks/39349.epub.images	2020-05-19 02:07:02.056389	ebooks/39349
2296	image/jpeg	http://www.gutenberg.org/cache/epub/39349/pg39349.cover.small.jpg	2020-05-19 02:07:04.865321	ebooks/39349
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/39349.rdf	2020-06-11 01:32:54.797158	ebooks/39349
174206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39349/39349-8.zip	2012-04-02 06:19:58	ebooks/39349
263574	application/epub+zip	http://www.gutenberg.org/ebooks/39349.epub.noimages	2020-05-19 02:07:02.413336	ebooks/39349
17601	image/jpeg	http://www.gutenberg.org/cache/epub/39349/pg39349.cover.medium.jpg	2020-05-19 02:07:04.892393	ebooks/39349
478657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39349/39349-8.txt	2012-04-02 06:19:58	ebooks/39349
1131215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39349.kindle.images	2020-05-19 02:07:03.619368	ebooks/39349
155592	text/html	http://www.gutenberg.org/ebooks/3935.html.noimages	2020-06-02 01:17:00.663545	ebooks/3935
143260	text/plain	http://www.gutenberg.org/ebooks/3935.txt.utf-8	2020-06-02 01:17:00.520537	ebooks/3935
331157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3935.kindle.images	2020-06-02 01:17:01.190635	ebooks/3935
84077	application/epub+zip	http://www.gutenberg.org/ebooks/3935.epub.noimages	2020-06-02 01:17:00.807526	ebooks/3935
331153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3935.kindle.noimages	2020-06-02 01:17:01.577516	ebooks/3935
143259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3935/3935.txt	2015-03-27 06:51:04	ebooks/3935
56780	application/zip	http://www.gutenberg.org/files/3935/3935.zip	2015-03-27 06:51:44	ebooks/3935
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3935.rdf	2020-06-11 01:03:17.789148	ebooks/3935
84077	application/epub+zip	http://www.gutenberg.org/ebooks/3935.epub.images	2020-06-02 01:17:00.746532	ebooks/3935
3755	image/jpeg	http://www.gutenberg.org/cache/epub/3935/pg3935.cover.small.jpg	2020-06-02 01:17:01.603524	ebooks/3935
17275	image/jpeg	http://www.gutenberg.org/cache/epub/3935/pg3935.cover.medium.jpg	2020-06-02 01:17:01.628525	ebooks/3935
155592	text/html	http://www.gutenberg.org/ebooks/3935.html.images	2020-06-02 01:17:00.620571	ebooks/3935
545140	text/html; charset=utf-8	http://www.gutenberg.org/files/39350/39350-h/39350-h.html	2012-04-02 08:31:08	ebooks/39350
1227773	application/pdf	http://www.gutenberg.org/files/39350/39350-pdf.zip	2012-04-02 08:32:25	ebooks/39350
223253	application/epub+zip	http://www.gutenberg.org/ebooks/39350.epub.noimages	2020-06-17 08:02:20.319772	ebooks/39350
1170930	application/epub+zip	http://www.gutenberg.org/ebooks/39350.epub.images	2020-06-17 08:02:19.777811	ebooks/39350
1029856	application/octet-stream	http://www.gutenberg.org/files/39350/39350-tei.zip	2012-04-02 08:32:26	ebooks/39350
347236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39350/39350.txt	2012-04-02 08:32:26	ebooks/39350
25781	image/jpeg	http://www.gutenberg.org/cache/epub/39350/pg39350.cover.medium.jpg	2020-06-17 08:02:24.499722	ebooks/39350
1050315	text/html; charset=utf-8	http://www.gutenberg.org/files/39350/39350-h.zip	2012-04-02 08:31:09	ebooks/39350
3886	image/jpeg	http://www.gutenberg.org/cache/epub/39350/pg39350.cover.small.jpg	2020-06-17 08:02:24.465713	ebooks/39350
131842	application/zip	http://www.gutenberg.org/files/39350/39350-8.zip	2012-04-02 08:32:26	ebooks/39350
350666	text/plain; charset=utf-8	http://www.gutenberg.org/files/39350/39350-0.txt	2020-06-17 04:50:42	ebooks/39350
1883674	application/pdf	http://www.gutenberg.org/files/39350/39350-pdf.pdf	2012-04-02 08:32:25	ebooks/39350
20577	application/rdf+xml	http://www.gutenberg.org/ebooks/39350.rdf	2020-06-17 08:02:24.591723	ebooks/39350
2892019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39350.kindle.images	2020-06-17 08:02:23.294725	ebooks/39350
359432	application/prs.tei	http://www.gutenberg.org/files/39350/39350-tei/39350-tei.tei	2012-04-02 08:32:26	ebooks/39350
133053	application/zip	http://www.gutenberg.org/files/39350/39350-0.zip	2020-06-17 04:50:42	ebooks/39350
131807	application/zip	http://www.gutenberg.org/files/39350/39350.zip	2012-04-02 08:32:26	ebooks/39350
820393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39350.kindle.noimages	2020-06-17 08:02:24.426724	ebooks/39350
342352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39350/39350-8.txt	2012-04-02 08:32:26	ebooks/39350
64777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39351/39351.txt	2012-04-02 06:41:48	ebooks/39351
237135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39351.kindle.noimages	2020-05-19 02:09:29.957443	ebooks/39351
1570818	application/epub+zip	http://www.gutenberg.org/ebooks/39351.epub.images	2020-05-19 02:09:23.106563	ebooks/39351
64786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39351/39351-8.txt	2012-04-02 06:41:48	ebooks/39351
54539	application/epub+zip	http://www.gutenberg.org/ebooks/39351.epub.noimages	2020-05-19 02:09:23.41752	ebooks/39351
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/39351.rdf	2020-06-11 01:32:54.862157	ebooks/39351
64760	text/plain	http://www.gutenberg.org/ebooks/39351.txt.utf-8	2020-05-19 02:09:21.73855	ebooks/39351
27369	application/zip	http://www.gutenberg.org/files/39351/39351.zip	2012-04-02 06:41:48	ebooks/39351
4895	image/jpeg	http://www.gutenberg.org/cache/epub/39351/pg39351.cover.small.jpg	2020-05-19 02:09:29.994447	ebooks/39351
23040	image/jpeg	http://www.gutenberg.org/cache/epub/39351/pg39351.cover.medium.jpg	2020-05-19 02:09:30.028429	ebooks/39351
3679571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39351.kindle.images	2020-05-19 02:09:29.573444	ebooks/39351
82521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39351/39351-h/39351-h.htm	2012-04-02 06:41:48	ebooks/39351
2272846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39351/39351-h.zip	2012-04-02 06:41:48	ebooks/39351
27395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39351/39351-8.zip	2012-04-02 06:41:48	ebooks/39351
156801	application/epub+zip	http://www.gutenberg.org/ebooks/39352.epub.noimages	2020-05-19 02:09:30.718425	ebooks/39352
3657	image/jpeg	http://www.gutenberg.org/cache/epub/39352/pg39352.cover.small.jpg	2020-05-19 02:09:32.154406	ebooks/39352
637141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39352.kindle.noimages	2020-05-19 02:09:32.119399	ebooks/39352
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/39352.rdf	2020-06-11 01:32:54.889152	ebooks/39352
122209	application/zip	http://www.gutenberg.org/files/39352/39352-0.zip	2012-04-02 06:50:32	ebooks/39352
156802	application/epub+zip	http://www.gutenberg.org/ebooks/39352.epub.images	2020-05-19 02:09:30.500415	ebooks/39352
128719	text/html; charset=utf-8	http://www.gutenberg.org/files/39352/39352-h.zip	2012-04-02 06:50:32	ebooks/39352
637150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39352.kindle.images	2020-05-19 02:09:31.422408	ebooks/39352
309318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39352/39352-8.txt	2012-04-02 06:50:24	ebooks/39352
358756	text/html; charset=utf-8	http://www.gutenberg.org/files/39352/39352-h/39352-h.htm	2012-04-02 06:50:32	ebooks/39352
119029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39352/39352-8.zip	2012-04-02 06:50:32	ebooks/39352
332596	text/plain; charset=utf-8	http://www.gutenberg.org/files/39352/39352-0.txt	2012-04-02 06:50:10	ebooks/39352
16932	image/jpeg	http://www.gutenberg.org/cache/epub/39352/pg39352.cover.medium.jpg	2020-05-19 02:09:32.18741	ebooks/39352
1208959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39353/39353-8.txt	2012-04-02 06:55:10	ebooks/39353
466782	application/zip	http://www.gutenberg.org/files/39353/39353.zip	2012-04-02 06:55:34	ebooks/39353
1550983	application/epub+zip	http://www.gutenberg.org/ebooks/39353.epub.images	2020-05-19 02:09:34.025408	ebooks/39353
4209119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39353.kindle.images	2020-05-19 02:09:38.146317	ebooks/39353
1209675	text/plain	http://www.gutenberg.org/ebooks/39353.txt.utf-8	2020-05-19 02:09:32.339415	ebooks/39353
166804	application/zip	http://www.gutenberg.org/files/39357/39357-h.zip	2013-08-25 18:29:18	ebooks/39357
4621	image/jpeg	http://www.gutenberg.org/cache/epub/39353/pg39353.cover.small.jpg	2020-05-19 02:09:41.020461	ebooks/39353
1491962	application/zip	http://www.gutenberg.org/files/39353/39353-h.zip	2012-04-02 06:55:36	ebooks/39353
24998	image/jpeg	http://www.gutenberg.org/cache/epub/39353/pg39353.cover.medium.jpg	2020-05-19 02:09:41.109474	ebooks/39353
1209184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39353/39353.txt	2012-04-02 06:55:32	ebooks/39353
2192456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39353.kindle.noimages	2020-05-19 02:09:40.925491	ebooks/39353
1360252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39353/39353-h/39353-h.htm	2012-04-02 06:55:16	ebooks/39353
467659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39353/39353-8.zip	2012-04-02 06:55:34	ebooks/39353
534784	application/epub+zip	http://www.gutenberg.org/ebooks/39353.epub.noimages	2020-05-19 02:09:35.083365	ebooks/39353
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/39353.rdf	2020-06-11 01:32:54.917151	ebooks/39353
2076499	application/epub+zip	http://www.gutenberg.org/ebooks/39354.epub.images	2020-05-19 02:09:42.598462	ebooks/39354
336803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39354.kindle.noimages	2020-05-19 02:09:46.905381	ebooks/39354
23285	image/jpeg	http://www.gutenberg.org/cache/epub/39354/pg39354.cover.medium.jpg	2020-05-19 02:09:46.974395	ebooks/39354
2253321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39354/39354-h.zip	2012-04-02 05:55:22	ebooks/39354
3408	image/jpeg	http://www.gutenberg.org/cache/epub/39354/pg39354.cover.small.jpg	2020-05-19 02:09:46.941376	ebooks/39354
41299	text/plain; charset=utf-8	http://www.gutenberg.org/files/39354/39354-0.zip	2012-04-02 05:55:22	ebooks/39354
115714	text/plain; charset=utf-8	http://www.gutenberg.org/files/39354/39354-0.txt	2012-04-02 05:54:08	ebooks/39354
114858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39354/39354-8.txt	2012-04-02 05:54:56	ebooks/39354
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/39354.rdf	2020-06-11 01:32:54.947241	ebooks/39354
164075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39354/39354-h/39354-h.htm	2012-04-02 05:54:12	ebooks/39354
4406529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39354.kindle.images	2020-05-19 02:09:46.338393	ebooks/39354
41145	application/zip	http://www.gutenberg.org/files/39354/39354-8.zip	2012-04-02 05:55:22	ebooks/39354
93313	application/epub+zip	http://www.gutenberg.org/ebooks/39354.epub.noimages	2020-05-19 02:09:43.249424	ebooks/39354
4388	image/jpeg	http://www.gutenberg.org/cache/epub/39355/pg39355.cover.small.jpg	2020-05-19 02:09:51.797329	ebooks/39355
186538	application/epub+zip	http://www.gutenberg.org/ebooks/39355.epub.images	2020-05-19 02:09:47.927369	ebooks/39355
146784	application/zip	http://www.gutenberg.org/files/39355/39355-h.zip	2012-04-02 11:22:58	ebooks/39355
482817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39355/39355-h/39355-h.htm	2012-04-02 11:21:50	ebooks/39355
812580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39355.kindle.images	2020-05-19 02:09:50.079335	ebooks/39355
812571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39355.kindle.noimages	2020-05-19 02:09:51.67631	ebooks/39355
186537	application/epub+zip	http://www.gutenberg.org/ebooks/39355.epub.noimages	2020-05-19 02:09:48.467358	ebooks/39355
349094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39355/39355-8.txt	2012-04-02 11:22:36	ebooks/39355
130911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39355/39355-8.zip	2012-04-02 11:22:56	ebooks/39355
350817	text/plain; charset=utf-8	http://www.gutenberg.org/files/39355/39355-0.txt	2012-04-02 11:21:48	ebooks/39355
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/39355.rdf	2020-06-11 01:32:54.978152	ebooks/39355
16328	image/jpeg	http://www.gutenberg.org/cache/epub/39355/pg39355.cover.medium.jpg	2020-05-19 02:09:51.910314	ebooks/39355
131615	text/plain; charset=utf-8	http://www.gutenberg.org/files/39355/39355-0.zip	2012-04-02 11:22:58	ebooks/39355
218089	application/octet-stream	http://www.gutenberg.org/files/39356/39356-tei.zip	2012-04-02 14:27:03	ebooks/39356
5486	image/jpeg	http://www.gutenberg.org/cache/epub/39356/pg39356.cover.small.jpg	2020-06-17 08:02:34.744623	ebooks/39356
19680	application/rdf+xml	http://www.gutenberg.org/ebooks/39356.rdf	2020-06-17 08:02:35.510571	ebooks/39356
215288	application/zip	http://www.gutenberg.org/files/39356/39356-8.zip	2012-04-02 14:27:02	ebooks/39356
215078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39356/39356.zip	2012-04-02 14:27:03	ebooks/39356
1145048	text/html; charset=utf-8	http://www.gutenberg.org/files/39356/39356-h/39356-h.html	2012-04-02 14:26:04	ebooks/39356
1426613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39356.kindle.images	2020-06-17 08:02:31.844615	ebooks/39356
23979	image/jpeg	http://www.gutenberg.org/cache/epub/39356/pg39356.cover.medium.jpg	2020-06-17 08:02:34.987579	ebooks/39356
552630	application/zip	http://www.gutenberg.org/files/39356/39356-pdf.zip	2012-04-02 14:27:02	ebooks/39356
617851	text/plain; charset=utf-8	http://www.gutenberg.org/files/39356/39356-0.txt	2020-06-17 04:51:38	ebooks/39356
334129	application/epub+zip	http://www.gutenberg.org/ebooks/39356.epub.noimages	2020-06-17 08:02:29.20966	ebooks/39356
268977	text/html; charset=utf-8	http://www.gutenberg.org/files/39356/39356-h.zip	2012-04-02 14:26:04	ebooks/39356
334129	application/epub+zip	http://www.gutenberg.org/ebooks/39356.epub.images	2020-06-17 08:02:28.178766	ebooks/39356
1426605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39356.kindle.noimages	2020-06-17 08:02:34.489588	ebooks/39356
663775	application/prs.tei	http://www.gutenberg.org/files/39356/39356-tei/39356-tei.tei	2012-04-02 14:27:02	ebooks/39356
2560337	application/pdf	http://www.gutenberg.org/files/39356/39356-pdf.pdf	2012-04-02 14:27:01	ebooks/39356
216130	application/zip	http://www.gutenberg.org/files/39356/39356-0.zip	2020-06-17 04:51:38	ebooks/39356
615452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39356/39356-8.txt	2012-04-02 14:27:02	ebooks/39356
615658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39356/39356.txt	2012-04-02 14:27:02	ebooks/39356
118653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39357/39357-h/39357-h.htm	2013-08-24 09:30:30	ebooks/39357
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/39357.rdf	2020-06-11 01:32:55.04615	ebooks/39357
146848	application/epub+zip	http://www.gutenberg.org/ebooks/39357.epub.noimages	2020-05-19 02:09:59.722547	ebooks/39357
84967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39357/39357.txt	2013-08-25 17:22:58	ebooks/39357
425291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39357.kindle.images	2020-05-19 02:10:00.195536	ebooks/39357
16454	image/jpeg	http://www.gutenberg.org/cache/epub/39357/pg39357.cover.medium.jpg	2020-05-19 02:10:00.77353	ebooks/39357
2780	image/jpeg	http://www.gutenberg.org/cache/epub/39357/pg39357.cover.small.jpg	2020-05-19 02:10:00.726551	ebooks/39357
175911	application/epub+zip	http://www.gutenberg.org/ebooks/39357.epub.images	2020-05-19 02:09:59.584562	ebooks/39357
84933	text/plain	http://www.gutenberg.org/ebooks/39357.txt.utf-8	2020-05-19 02:09:59.335553	ebooks/39357
26887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39357/39357.zip	2013-08-25 18:29:18	ebooks/39357
367268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39357.kindle.noimages	2020-05-19 02:10:00.673534	ebooks/39357
3310	image/jpeg	http://www.gutenberg.org/cache/epub/39358/pg39358.cover.small.jpg	2020-05-19 02:10:03.268497	ebooks/39358
398909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39358.kindle.noimages	2020-05-19 02:10:03.246503	ebooks/39358
25719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39358/39358.zip	2012-04-02 16:39:34	ebooks/39358
80481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39358/39358-h/39358-h.htm	2012-04-02 16:39:30	ebooks/39358
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/39358.rdf	2020-06-11 01:32:55.07115	ebooks/39358
64276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39358/39358.txt	2012-04-02 16:39:30	ebooks/39358
151155	application/epub+zip	http://www.gutenberg.org/ebooks/39358.epub.noimages	2020-05-19 02:10:01.802525	ebooks/39358
64248	text/plain	http://www.gutenberg.org/ebooks/39358.txt.utf-8	2020-05-19 02:10:00.919548	ebooks/39358
1136724	application/epub+zip	http://www.gutenberg.org/ebooks/39358.epub.images	2020-05-19 02:10:01.488519	ebooks/39358
28029	image/jpeg	http://www.gutenberg.org/cache/epub/39358/pg39358.cover.medium.jpg	2020-05-19 02:10:03.290496	ebooks/39358
2414198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39358.kindle.images	2020-05-19 02:10:02.926496	ebooks/39358
1127025	application/zip	http://www.gutenberg.org/files/39358/39358-h.zip	2012-04-02 16:39:36	ebooks/39358
248756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39359/39359-8.txt	2012-04-02 17:14:40	ebooks/39359
514277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39359.kindle.images	2020-05-19 02:10:04.765549	ebooks/39359
102409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39359/39359-h.zip	2012-04-02 17:14:42	ebooks/39359
129749	application/epub+zip	http://www.gutenberg.org/ebooks/39359.epub.images	2020-05-19 02:10:03.793503	ebooks/39359
94683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39359/39359-8.zip	2012-04-02 17:14:42	ebooks/39359
10126	image/jpeg	http://www.gutenberg.org/cache/epub/39359/pg39359.cover.medium.jpg	2020-05-19 02:10:05.541467	ebooks/39359
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/39359.rdf	2020-06-11 01:32:55.097151	ebooks/39359
285840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39359/39359-h/39359-h.htm	2012-04-02 17:14:40	ebooks/39359
248739	text/plain	http://www.gutenberg.org/ebooks/39359.txt.utf-8	2020-05-19 02:10:03.394512	ebooks/39359
248747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39359/39359.txt	2012-04-02 17:14:40	ebooks/39359
2760	image/jpeg	http://www.gutenberg.org/cache/epub/39359/pg39359.cover.small.jpg	2020-05-19 02:10:05.508474	ebooks/39359
129749	application/epub+zip	http://www.gutenberg.org/ebooks/39359.epub.noimages	2020-05-19 02:10:04.056497	ebooks/39359
94658	application/zip	http://www.gutenberg.org/files/39359/39359.zip	2012-04-02 17:14:42	ebooks/39359
514269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39359.kindle.noimages	2020-05-19 02:10:05.472474	ebooks/39359
143090	text/html	http://www.gutenberg.org/ebooks/3936.html.images	2020-06-02 01:17:01.884827	ebooks/3936
143090	text/html	http://www.gutenberg.org/ebooks/3936.html.noimages	2020-06-02 01:17:01.927819	ebooks/3936
131379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3936/3936.txt	2015-03-27 06:52:36	ebooks/3936
309362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3936.kindle.noimages	2020-06-02 01:17:02.772809	ebooks/3936
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3936.rdf	2020-06-11 01:03:17.813168	ebooks/3936
17276	image/jpeg	http://www.gutenberg.org/cache/epub/3936/pg3936.cover.medium.jpg	2020-06-02 01:17:02.824802	ebooks/3936
309367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3936.kindle.images	2020-06-02 01:17:02.419807	ebooks/3936
78443	application/epub+zip	http://www.gutenberg.org/ebooks/3936.epub.images	2020-06-02 01:17:02.006833	ebooks/3936
131380	text/plain	http://www.gutenberg.org/ebooks/3936.txt.utf-8	2020-06-02 01:17:01.740532	ebooks/3936
52298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3936/3936.zip	2015-03-27 06:53:16	ebooks/3936
78442	application/epub+zip	http://www.gutenberg.org/ebooks/3936.epub.noimages	2020-06-02 01:17:02.063817	ebooks/3936
3762	image/jpeg	http://www.gutenberg.org/cache/epub/3936/pg3936.cover.small.jpg	2020-06-02 01:17:02.799799	ebooks/3936
610169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39360/39360-8.txt	2012-04-03 06:06:20	ebooks/39360
276957	application/epub+zip	http://www.gutenberg.org/ebooks/39360.epub.images	2020-05-19 02:10:06.415492	ebooks/39360
276957	application/epub+zip	http://www.gutenberg.org/ebooks/39360.epub.noimages	2020-05-19 02:10:06.815445	ebooks/39360
3106	image/jpeg	http://www.gutenberg.org/cache/epub/39360/pg39360.cover.small.jpg	2020-05-19 02:10:10.457464	ebooks/39360
673656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39360/39360-h/39360-h.htm	2012-04-03 06:06:22	ebooks/39360
628722	text/plain	http://www.gutenberg.org/ebooks/39360.txt.utf-8	2020-05-19 02:10:05.682547	ebooks/39360
1160439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39360.kindle.images	2020-05-19 02:10:08.250431	ebooks/39360
12828	image/jpeg	http://www.gutenberg.org/cache/epub/39360/pg39360.cover.medium.jpg	2020-05-19 02:10:10.509431	ebooks/39360
1160427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39360.kindle.noimages	2020-05-19 02:10:09.692422	ebooks/39360
236972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39360/39360-h.zip	2012-04-03 06:06:24	ebooks/39360
225240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39360/39360-8.zip	2012-04-03 06:06:22	ebooks/39360
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/39360.rdf	2020-06-11 01:32:55.123151	ebooks/39360
3821	image/jpeg	http://www.gutenberg.org/cache/epub/39361/pg39361.cover.small.jpg	2020-05-19 02:10:13.911367	ebooks/39361
472569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39361/39361.txt	2012-04-03 06:16:04	ebooks/39361
16639	image/jpeg	http://www.gutenberg.org/cache/epub/39361/pg39361.cover.medium.jpg	2020-05-19 02:10:13.95637	ebooks/39361
884655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39361.kindle.noimages	2020-05-19 02:10:13.86236	ebooks/39361
523683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39361/39361-h/39361-h.htm	2012-04-03 06:16:04	ebooks/39361
222125	application/epub+zip	http://www.gutenberg.org/ebooks/39361.epub.noimages	2020-05-19 02:10:11.595412	ebooks/39361
472577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39361/39361-8.txt	2012-04-03 06:16:04	ebooks/39361
472566	text/plain	http://www.gutenberg.org/ebooks/39361.txt.utf-8	2020-05-19 02:10:10.68541	ebooks/39361
2019723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39361.kindle.images	2020-05-19 02:10:12.770387	ebooks/39361
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/39361.rdf	2020-06-11 01:32:55.149152	ebooks/39361
177499	application/zip	http://www.gutenberg.org/files/39361/39361-8.zip	2012-04-03 06:16:08	ebooks/39361
851517	application/epub+zip	http://www.gutenberg.org/ebooks/39361.epub.images	2020-05-19 02:10:11.313419	ebooks/39361
177443	application/zip	http://www.gutenberg.org/files/39361/39361.zip	2012-04-03 06:16:08	ebooks/39361
764270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39361/39361-h.zip	2012-04-03 06:16:08	ebooks/39361
56025	application/epub+zip	http://www.gutenberg.org/ebooks/39362.epub.noimages	2020-05-19 02:10:15.144424	ebooks/39362
89029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39362/39362-h/39362-h.htm	2012-04-03 04:52:34	ebooks/39362
2161425	application/zip	http://www.gutenberg.org/files/39362/39362-h.zip	2012-04-03 04:52:36	ebooks/39362
71490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39362/39362.txt	2012-04-03 04:52:34	ebooks/39362
71483	text/plain	http://www.gutenberg.org/ebooks/39362.txt.utf-8	2020-05-19 02:10:14.107364	ebooks/39362
3350510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39362.kindle.images	2020-05-19 02:10:20.213444	ebooks/39362
30189	application/zip	http://www.gutenberg.org/files/39362/39362.zip	2012-04-03 04:52:36	ebooks/39362
235745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39362.kindle.noimages	2020-05-19 02:10:20.605434	ebooks/39362
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/39362.rdf	2020-06-11 01:32:55.17615	ebooks/39362
18920	image/jpeg	http://www.gutenberg.org/cache/epub/39362/pg39362.cover.medium.jpg	2020-05-19 02:10:20.67648	ebooks/39362
3980	image/jpeg	http://www.gutenberg.org/cache/epub/39362/pg39362.cover.small.jpg	2020-05-19 02:10:20.641466	ebooks/39362
1422038	application/epub+zip	http://www.gutenberg.org/ebooks/39362.epub.images	2020-05-19 02:10:14.842378	ebooks/39362
30235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39362/39362-8.zip	2012-04-03 04:52:36	ebooks/39362
71498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39362/39362-8.txt	2012-04-03 04:52:34	ebooks/39362
97047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39363/39363-8.txt	2012-04-03 12:10:24	ebooks/39363
109861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39363/39363-h/39363-h.htm	2012-04-03 12:27:30	ebooks/39363
104576	application/epub+zip	http://www.gutenberg.org/ebooks/39363.epub.images	2020-05-19 02:10:21.014466	ebooks/39363
27029	image/jpeg	http://www.gutenberg.org/cache/epub/39363/pg39363.cover.medium.jpg	2020-05-19 02:10:21.945441	ebooks/39363
4997	image/jpeg	http://www.gutenberg.org/cache/epub/39363/pg39363.cover.small.jpg	2020-05-19 02:10:21.913489	ebooks/39363
352612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39363.kindle.images	2020-05-19 02:10:21.551439	ebooks/39363
68160	application/epub+zip	http://www.gutenberg.org/ebooks/39363.epub.noimages	2020-05-19 02:10:21.175449	ebooks/39363
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/39363.rdf	2020-06-11 01:32:55.20315	ebooks/39363
36075	application/zip	http://www.gutenberg.org/files/39363/39363-8.zip	2012-04-03 12:28:28	ebooks/39363
99262	text/plain; charset=utf-8	http://www.gutenberg.org/files/39363/39363-0.txt	2012-04-03 12:09:12	ebooks/39363
74784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39363/39363-h.zip	2012-04-03 12:28:28	ebooks/39363
36448	application/zip	http://www.gutenberg.org/files/39363/39363-0.zip	2012-04-03 12:28:28	ebooks/39363
285884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39363.kindle.noimages	2020-05-19 02:10:21.88044	ebooks/39363
536875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39364/39364.txt	2012-04-05 04:21:42	ebooks/39364
536880	text/plain	http://www.gutenberg.org/ebooks/39364.txt.utf-8	2020-05-19 02:10:22.079455	ebooks/39364
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/39364.rdf	2020-06-11 01:32:55.231158	ebooks/39364
1726296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39364.kindle.images	2020-05-19 02:10:24.95039	ebooks/39364
2514	image/jpeg	http://www.gutenberg.org/cache/epub/39364/pg39364.cover.small.jpg	2020-05-19 02:10:26.207361	ebooks/39364
683704	application/epub+zip	http://www.gutenberg.org/ebooks/39364.epub.images	2020-05-19 02:10:23.144417	ebooks/39364
750021	application/zip	http://www.gutenberg.org/files/39364/39364-h.zip	2012-04-05 04:22:46	ebooks/39364
270022	application/epub+zip	http://www.gutenberg.org/ebooks/39364.epub.noimages	2020-05-19 02:10:23.435406	ebooks/39364
1024014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39364.kindle.noimages	2020-05-19 02:10:26.177384	ebooks/39364
203654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39364/39364.zip	2012-04-05 04:22:46	ebooks/39364
203722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39364/39364-8.zip	2012-04-05 04:22:46	ebooks/39364
536875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39364/39364-8.txt	2012-04-05 04:21:26	ebooks/39364
576697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39364/39364-h/39364-h.htm	2012-04-05 04:22:06	ebooks/39364
15305	image/jpeg	http://www.gutenberg.org/cache/epub/39364/pg39364.cover.medium.jpg	2020-05-19 02:10:26.232369	ebooks/39364
434437	text/html; charset=utf-8	http://www.gutenberg.org/files/39365/39365-h/39365-h.htm	2012-04-03 12:54:04	ebooks/39365
140897	application/epub+zip	http://www.gutenberg.org/ebooks/39365.epub.noimages	2020-05-19 02:10:26.772365	ebooks/39365
112825	text/plain; charset=utf-8	http://www.gutenberg.org/files/39365/39365-0.zip	2012-04-03 12:54:04	ebooks/39365
630553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39365.kindle.noimages	2020-05-19 02:10:28.220356	ebooks/39365
695814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39365.kindle.images	2020-05-19 02:10:27.50035	ebooks/39365
152054	application/zip	http://www.gutenberg.org/files/39365/39365-h.zip	2012-04-03 12:54:04	ebooks/39365
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/39365.rdf	2020-06-11 01:32:55.254156	ebooks/39365
3711	image/jpeg	http://www.gutenberg.org/cache/epub/39365/pg39365.cover.small.jpg	2020-05-19 02:10:28.255342	ebooks/39365
16892	image/jpeg	http://www.gutenberg.org/cache/epub/39365/pg39365.cover.medium.jpg	2020-05-19 02:10:28.288334	ebooks/39365
404648	text/plain; charset=utf-8	http://www.gutenberg.org/files/39365/39365-0.txt	2012-04-03 12:53:58	ebooks/39365
183570	application/epub+zip	http://www.gutenberg.org/ebooks/39365.epub.images	2020-05-19 02:10:26.610374	ebooks/39365
873262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39366/39366-8.txt	2019-08-05 03:12:56	ebooks/39366
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/39366.rdf	2020-06-11 01:32:55.280162	ebooks/39366
873305	text/plain	http://www.gutenberg.org/ebooks/39366.txt.utf-8	2020-05-19 02:10:28.432335	ebooks/39366
1629175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39366.kindle.noimages	2020-05-19 02:10:33.683612	ebooks/39366
351603	application/zip	http://www.gutenberg.org/files/39366/39366-h.zip	2012-04-03 18:09:20	ebooks/39366
343223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39366/39366.zip	2019-08-05 03:13:18	ebooks/39366
392119	application/epub+zip	http://www.gutenberg.org/ebooks/39366.epub.images	2020-05-19 02:10:29.327356	ebooks/39366
1629183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39366.kindle.images	2020-05-19 02:10:31.758627	ebooks/39366
12443	image/jpeg	http://www.gutenberg.org/cache/epub/39366/pg39366.cover.medium.jpg	2020-05-19 02:10:33.781597	ebooks/39366
392119	application/epub+zip	http://www.gutenberg.org/ebooks/39366.epub.noimages	2020-05-19 02:10:29.813321	ebooks/39366
934693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39366/39366-h/39366-h.htm	2012-04-03 18:07:29	ebooks/39366
343332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39366/39366-8.zip	2019-08-05 03:13:18	ebooks/39366
3324	image/jpeg	http://www.gutenberg.org/cache/epub/39366/pg39366.cover.small.jpg	2020-05-19 02:10:33.734628	ebooks/39366
873280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39366/39366.txt	2019-08-05 03:12:56	ebooks/39366
5439545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39367.kindle.noimages	2020-05-19 02:10:48.502447	ebooks/39367
1283510	application/zip	http://www.gutenberg.org/files/39367/39367.zip	2012-04-03 15:53:18	ebooks/39367
1284274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39367/39367-8.zip	2012-04-03 15:53:18	ebooks/39367
3301909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39367/39367.txt	2012-04-03 15:53:12	ebooks/39367
1708219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39367/39367-h.zip	2012-04-03 15:53:20	ebooks/39367
3673	image/jpeg	http://www.gutenberg.org/cache/epub/39367/pg39367.cover.small.jpg	2020-05-19 02:10:48.584416	ebooks/39367
1649752	application/epub+zip	http://www.gutenberg.org/ebooks/39367.epub.images	2020-05-19 02:10:36.221602	ebooks/39367
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/39367.rdf	2020-06-11 01:32:55.306166	ebooks/39367
3388239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39367/39367-h/39367-h.htm	2012-04-03 15:53:12	ebooks/39367
17061	image/jpeg	http://www.gutenberg.org/cache/epub/39367/pg39367.cover.medium.jpg	2020-05-19 02:10:48.656443	ebooks/39367
1365469	application/epub+zip	http://www.gutenberg.org/ebooks/39367.epub.noimages	2020-05-19 02:10:36.911602	ebooks/39367
3302470	text/plain	http://www.gutenberg.org/ebooks/39367.txt.utf-8	2020-05-19 02:10:34.01062	ebooks/39367
5990176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39367.kindle.images	2020-05-19 02:10:42.778518	ebooks/39367
3301838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39367/39367-8.txt	2012-04-03 15:53:12	ebooks/39367
3578	image/jpeg	http://www.gutenberg.org/cache/epub/39368/pg39368.cover.small.jpg	2020-05-19 02:10:52.051369	ebooks/39368
421494	application/epub+zip	http://www.gutenberg.org/ebooks/39368.epub.images	2020-05-19 02:10:49.496423	ebooks/39368
14758	image/jpeg	http://www.gutenberg.org/cache/epub/39368/pg39368.cover.medium.jpg	2020-05-19 02:10:52.089374	ebooks/39368
547170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39368/39368-h/39368-h.htm	2012-04-04 03:52:16	ebooks/39368
926240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39368.kindle.noimages	2020-05-19 02:10:52.009372	ebooks/39368
385011	application/zip	http://www.gutenberg.org/files/39368/39368-h.zip	2012-04-04 03:52:18	ebooks/39368
500073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39368/39368-8.txt	2012-04-04 03:52:16	ebooks/39368
187691	application/zip	http://www.gutenberg.org/files/39368/39368.zip	2012-04-04 03:52:18	ebooks/39368
187725	application/zip	http://www.gutenberg.org/files/39368/39368-8.zip	2012-04-04 03:52:18	ebooks/39368
500064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39368/39368.txt	2012-04-04 03:52:16	ebooks/39368
228142	application/epub+zip	http://www.gutenberg.org/ebooks/39368.epub.noimages	2020-05-19 02:10:49.809424	ebooks/39368
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/39368.rdf	2020-06-11 01:32:55.334146	ebooks/39368
1290240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39368.kindle.images	2020-05-19 02:10:50.905393	ebooks/39368
500046	text/plain	http://www.gutenberg.org/ebooks/39368.txt.utf-8	2020-05-19 02:10:48.874431	ebooks/39368
501324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39369/39369-8.txt	2012-04-04 03:49:04	ebooks/39369
597101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39369/39369-h/39369-h.htm	2012-04-04 03:49:04	ebooks/39369
539079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39369/39369-h.zip	2012-04-04 03:49:06	ebooks/39369
1402899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39369.kindle.images	2020-05-19 02:10:54.739326	ebooks/39369
14801	image/jpeg	http://www.gutenberg.org/cache/epub/39369/pg39369.cover.medium.jpg	2020-05-19 02:10:56.248328	ebooks/39369
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/39369.rdf	2020-06-11 01:32:55.36217	ebooks/39369
949517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39369.kindle.noimages	2020-05-19 02:10:56.118323	ebooks/39369
181979	application/zip	http://www.gutenberg.org/files/39369/39369-8.zip	2012-04-04 03:49:06	ebooks/39369
501302	text/plain	http://www.gutenberg.org/ebooks/39369.txt.utf-8	2020-05-19 02:10:52.242389	ebooks/39369
501315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39369/39369.txt	2012-04-04 03:49:04	ebooks/39369
225385	application/epub+zip	http://www.gutenberg.org/ebooks/39369.epub.noimages	2020-05-19 02:10:53.376355	ebooks/39369
471651	application/epub+zip	http://www.gutenberg.org/ebooks/39369.epub.images	2020-05-19 02:10:52.97438	ebooks/39369
3574	image/jpeg	http://www.gutenberg.org/cache/epub/39369/pg39369.cover.small.jpg	2020-05-19 02:10:56.18731	ebooks/39369
181944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39369/39369.zip	2012-04-04 03:49:06	ebooks/39369
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/3937.rdf	2020-06-11 01:03:17.837145	ebooks/3937
137828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3937/3937.txt	2015-03-27 06:54:38	ebooks/3937
54576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3937/3937.zip	2015-03-27 06:55:06	ebooks/3937
81904	application/epub+zip	http://www.gutenberg.org/ebooks/3937.epub.images	2020-06-02 01:17:03.166797	ebooks/3937
150229	text/html	http://www.gutenberg.org/ebooks/3937.html.images	2020-06-02 01:17:03.037807	ebooks/3937
3756	image/jpeg	http://www.gutenberg.org/cache/epub/3937/pg3937.cover.small.jpg	2020-06-02 01:17:04.005847	ebooks/3937
137829	text/plain	http://www.gutenberg.org/ebooks/3937.txt.utf-8	2020-06-02 01:17:02.937809	ebooks/3937
321432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3937.kindle.noimages	2020-06-02 01:17:03.979803	ebooks/3937
150229	text/html	http://www.gutenberg.org/ebooks/3937.html.noimages	2020-06-02 01:17:03.081808	ebooks/3937
81904	application/epub+zip	http://www.gutenberg.org/ebooks/3937.epub.noimages	2020-06-02 01:17:03.225797	ebooks/3937
321436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3937.kindle.images	2020-06-02 01:17:03.602795	ebooks/3937
17259	image/jpeg	http://www.gutenberg.org/cache/epub/3937/pg3937.cover.medium.jpg	2020-06-02 01:17:04.030827	ebooks/3937
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/39370.rdf	2020-06-11 01:32:55.386164	ebooks/39370
179204	application/zip	http://www.gutenberg.org/files/39370/39370.zip	2012-04-04 09:03:46	ebooks/39370
272457	application/epub+zip	http://www.gutenberg.org/ebooks/39370.epub.images	2020-05-19 02:10:56.941343	ebooks/39370
995647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39370.kindle.images	2020-05-19 02:10:58.346463	ebooks/39370
236283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39370/39370-h.zip	2012-04-04 09:03:46	ebooks/39370
18916	image/jpeg	http://www.gutenberg.org/cache/epub/39370/pg39370.cover.medium.jpg	2020-05-19 02:10:59.564436	ebooks/39370
223307	application/epub+zip	http://www.gutenberg.org/ebooks/39370.epub.noimages	2020-05-19 02:10:57.19834	ebooks/39370
476422	text/plain	http://www.gutenberg.org/ebooks/39370.txt.utf-8	2020-05-19 02:10:56.444344	ebooks/39370
520267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39370/39370-h/39370-h.htm	2012-04-04 09:03:46	ebooks/39370
476450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39370/39370.txt	2012-04-04 09:03:46	ebooks/39370
4022	image/jpeg	http://www.gutenberg.org/cache/epub/39370/pg39370.cover.small.jpg	2020-05-19 02:10:59.52544	ebooks/39370
903097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39370.kindle.noimages	2020-05-19 02:10:59.483429	ebooks/39370
185661	application/zip	http://www.gutenberg.org/files/39371/39371-h.zip	2012-04-04 05:19:46	ebooks/39371
599636	application/pdf	http://www.gutenberg.org/files/39371/39371-pdf.zip	2012-04-04 05:19:46	ebooks/39371
3930	image/jpeg	http://www.gutenberg.org/cache/epub/39371/pg39371.cover.small.jpg	2020-05-19 02:11:07.053374	ebooks/39371
977849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39371.kindle.noimages	2020-05-19 02:11:06.669343	ebooks/39371
474859	text/x-rst	http://www.gutenberg.org/files/39371/39371-rst/39371-rst.rst	2012-04-04 04:08:14	ebooks/39371
171205	application/zip	http://www.gutenberg.org/files/39371/39371-rst.zip	2012-04-04 05:19:46	ebooks/39371
177396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39371/39371-8.zip	2012-04-04 05:19:46	ebooks/39371
601210	application/pdf	http://www.gutenberg.org/ebooks/39371.pdf.images	2020-05-19 02:11:09.983662	ebooks/39371
261564	application/epub+zip	http://www.gutenberg.org/ebooks/39371.epub.images	2020-05-19 02:11:02.656444	ebooks/39371
601207	application/pdf	http://www.gutenberg.org/ebooks/39371.pdf.noimages	2020-05-19 02:11:12.426606	ebooks/39371
491137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39371/39371-8.txt	2012-04-04 04:08:00	ebooks/39371
19231	image/jpeg	http://www.gutenberg.org/cache/epub/39371/pg39371.cover.medium.jpg	2020-05-19 02:11:07.419327	ebooks/39371
539836	text/html; charset=utf-8	http://www.gutenberg.org/files/39371/39371-h/39371-h.htm	2012-04-04 04:06:06	ebooks/39371
261565	application/epub+zip	http://www.gutenberg.org/ebooks/39371.epub.noimages	2020-05-19 02:11:04.368395	ebooks/39371
612408	application/pdf	http://www.gutenberg.org/files/39371/39371-pdf.pdf	2012-04-04 05:07:24	ebooks/39371
474857	text/x-rst	http://www.gutenberg.org/ebooks/39371.rst.gen	2020-05-19 02:11:00.908461	ebooks/39371
21434	application/rdf+xml	http://www.gutenberg.org/ebooks/39371.rdf	2020-06-11 01:32:55.424145	ebooks/39371
493453	text/plain; charset=utf-8	http://www.gutenberg.org/files/39371/39371-0.txt	2012-04-04 04:07:52	ebooks/39371
977860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39371.kindle.images	2020-05-19 02:11:05.517351	ebooks/39371
177658	application/zip	http://www.gutenberg.org/files/39371/39371-0.zip	2012-04-04 05:19:46	ebooks/39371
177387	application/zip	http://www.gutenberg.org/files/39371/39371.zip	2012-04-04 05:19:46	ebooks/39371
491135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39371/39371.txt	2012-04-04 04:08:12	ebooks/39371
321566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39372/39372-8.txt	2012-04-04 09:44:26	ebooks/39372
143472	application/epub+zip	http://www.gutenberg.org/ebooks/39372.epub.noimages	2020-05-19 02:11:14.231586	ebooks/39372
507211	application/epub+zip	http://www.gutenberg.org/ebooks/39372.epub.images	2020-05-19 02:11:13.923615	ebooks/39372
17291	image/jpeg	http://www.gutenberg.org/cache/epub/39372/pg39372.cover.medium.jpg	2020-05-19 02:11:17.105554	ebooks/39372
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/39372.rdf	2020-06-11 01:32:55.451159	ebooks/39372
98624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39372/39372-8.zip	2012-04-04 09:44:28	ebooks/39372
322252	text/plain	http://www.gutenberg.org/ebooks/39372.txt.utf-8	2020-05-19 02:11:13.387587	ebooks/39372
3968	image/jpeg	http://www.gutenberg.org/cache/epub/39372/pg39372.cover.small.jpg	2020-05-19 02:11:17.048563	ebooks/39372
468898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39372/39372-h.zip	2012-04-04 09:44:28	ebooks/39372
1269341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39372.kindle.images	2020-05-19 02:11:15.909571	ebooks/39372
322313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39372/39372.txt	2012-04-04 09:44:26	ebooks/39372
98469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39372/39372.zip	2012-04-04 09:44:28	ebooks/39372
688342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39372.kindle.noimages	2020-05-19 02:11:16.987545	ebooks/39372
379253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39372/39372-h/39372-h.htm	2012-04-04 09:44:26	ebooks/39372
20539	image/jpeg	http://www.gutenberg.org/cache/epub/39373/pg39373.cover.medium.jpg	2020-05-19 02:11:22.637483	ebooks/39373
1147227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39373.kindle.noimages	2020-05-19 02:11:22.522473	ebooks/39373
192743	application/zip	http://www.gutenberg.org/files/39373/39373-0.zip	2012-04-04 09:53:52	ebooks/39373
2179	image/jpeg	http://www.gutenberg.org/cache/epub/39373/pg39373.cover.small.jpg	2020-05-19 02:11:22.582484	ebooks/39373
321891	application/epub+zip	http://www.gutenberg.org/ebooks/39373.epub.noimages	2020-05-19 02:11:18.647544	ebooks/39373
628554	text/html; charset=utf-8	http://www.gutenberg.org/files/39373/39373-h/39373-h.htm	2012-04-04 09:53:48	ebooks/39373
545769	text/plain; charset=utf-8	http://www.gutenberg.org/files/39373/39373-0.txt	2012-04-04 09:53:46	ebooks/39373
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/39373.rdf	2020-06-11 01:32:55.474144	ebooks/39373
943471	application/zip	http://www.gutenberg.org/files/39373/39373-h.zip	2012-04-04 09:53:54	ebooks/39373
2434515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39373.kindle.images	2020-05-19 02:11:21.080514	ebooks/39373
1013707	application/epub+zip	http://www.gutenberg.org/ebooks/39373.epub.images	2020-05-19 02:11:18.129527	ebooks/39373
2864487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39374.kindle.images	2020-05-19 02:11:25.234432	ebooks/39374
657534	text/plain	http://www.gutenberg.org/ebooks/39374.txt.utf-8	2020-05-19 02:11:22.819496	ebooks/39374
25786	image/jpeg	http://www.gutenberg.org/cache/epub/39374/pg39374.cover.medium.jpg	2020-05-19 02:11:26.591452	ebooks/39374
3586	image/jpeg	http://www.gutenberg.org/cache/epub/39374/pg39374.cover.small.jpg	2020-05-19 02:11:26.56644	ebooks/39374
1217819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39374.kindle.noimages	2020-05-19 02:11:26.540424	ebooks/39374
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/39374.rdf	2020-06-11 01:32:55.500173	ebooks/39374
1258963	application/epub+zip	http://www.gutenberg.org/ebooks/39374.epub.images	2020-05-19 02:11:23.491486	ebooks/39374
236555	application/zip	http://www.gutenberg.org/files/39374/39374.zip	2012-04-04 07:30:08	ebooks/39374
328471	application/epub+zip	http://www.gutenberg.org/ebooks/39374.epub.noimages	2020-05-19 02:11:23.780485	ebooks/39374
657563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39374/39374-8.txt	2012-04-04 07:30:00	ebooks/39374
680823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39374/39374-h/39374-h.htm	2012-04-04 07:30:00	ebooks/39374
236582	application/zip	http://www.gutenberg.org/files/39374/39374-8.zip	2012-04-04 07:30:08	ebooks/39374
1575985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39374/39374-h.zip	2012-04-04 07:30:10	ebooks/39374
657554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39374/39374.txt	2012-04-04 07:30:00	ebooks/39374
14220	image/jpeg	http://www.gutenberg.org/cache/epub/39375/pg39375.cover.medium.jpg	2020-05-19 02:11:29.242387	ebooks/39375
277542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39375/39375-8.txt	2012-04-04 07:31:36	ebooks/39375
548435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39375.kindle.noimages	2020-05-19 02:11:29.17241	ebooks/39375
1176060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39375/39375-h.zip	2012-04-04 07:31:44	ebooks/39375
102501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39375/39375.zip	2012-04-04 07:31:42	ebooks/39375
129403	application/epub+zip	http://www.gutenberg.org/ebooks/39375.epub.noimages	2020-05-19 02:11:27.599414	ebooks/39375
1096843	application/epub+zip	http://www.gutenberg.org/ebooks/39375.epub.images	2020-05-19 02:11:27.326417	ebooks/39375
277615	text/plain	http://www.gutenberg.org/ebooks/39375.txt.utf-8	2020-05-19 02:11:26.708445	ebooks/39375
298709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39375/39375-h/39375-h.htm	2012-04-04 07:31:36	ebooks/39375
2207095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39375.kindle.images	2020-05-19 02:11:28.477415	ebooks/39375
17986	application/rdf+xml	http://www.gutenberg.org/ebooks/39375.rdf	2020-06-11 01:32:55.532152	ebooks/39375
3800	image/jpeg	http://www.gutenberg.org/cache/epub/39375/pg39375.cover.small.jpg	2020-05-19 02:11:29.209387	ebooks/39375
102527	application/zip	http://www.gutenberg.org/files/39375/39375-8.zip	2012-04-04 07:31:42	ebooks/39375
277533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39375/39375.txt	2012-04-04 07:31:36	ebooks/39375
487935	application/epub+zip	http://www.gutenberg.org/ebooks/39376.epub.noimages	2020-05-19 02:11:30.706367	ebooks/39376
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/39376.rdf	2020-06-11 01:32:55.559146	ebooks/39376
1297734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39376/39376-h/39376-h.htm	2012-04-04 11:06:16	ebooks/39376
1207271	text/plain	http://www.gutenberg.org/ebooks/39376.txt.utf-8	2020-05-19 02:11:29.405392	ebooks/39376
1207276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39376/39376.txt	2012-04-04 11:06:16	ebooks/39376
1207286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39376/39376-8.txt	2012-04-04 11:06:16	ebooks/39376
487935	application/epub+zip	http://www.gutenberg.org/ebooks/39376.epub.images	2020-05-19 02:11:30.280371	ebooks/39376
10584	image/jpeg	http://www.gutenberg.org/cache/epub/39376/pg39376.cover.medium.jpg	2020-05-19 02:11:35.14733	ebooks/39376
453835	application/zip	http://www.gutenberg.org/files/39376/39376-h.zip	2012-04-04 11:06:18	ebooks/39376
1995115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39376.kindle.noimages	2020-05-19 02:11:35.060337	ebooks/39376
1995119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39376.kindle.images	2020-05-19 02:11:32.889332	ebooks/39376
443343	application/zip	http://www.gutenberg.org/files/39376/39376.zip	2012-04-04 11:06:18	ebooks/39376
2807	image/jpeg	http://www.gutenberg.org/cache/epub/39376/pg39376.cover.small.jpg	2020-05-19 02:11:35.107313	ebooks/39376
443392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39376/39376-8.zip	2012-04-04 11:06:18	ebooks/39376
830561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39377.kindle.images	2020-05-19 02:11:37.188459	ebooks/39377
430395	text/plain	http://www.gutenberg.org/ebooks/39377.txt.utf-8	2020-05-19 02:11:35.300307	ebooks/39377
3188	image/jpeg	http://www.gutenberg.org/cache/epub/39377/pg39377.cover.small.jpg	2020-05-19 02:11:38.330469	ebooks/39377
830552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39377.kindle.noimages	2020-05-19 02:11:38.286437	ebooks/39377
430393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39377/39377-8.txt	2012-04-04 18:46:56	ebooks/39377
430401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39377/39377.txt	2012-04-04 18:46:56	ebooks/39377
162528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39377/39377.zip	2012-04-04 18:46:56	ebooks/39377
203345	application/epub+zip	http://www.gutenberg.org/ebooks/39377.epub.images	2020-05-19 02:11:35.798316	ebooks/39377
173263	application/zip	http://www.gutenberg.org/files/39377/39377-h.zip	2012-04-04 18:52:45	ebooks/39377
162574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39377/39377-8.zip	2012-04-04 18:46:56	ebooks/39377
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/39377.rdf	2020-06-11 01:32:55.586144	ebooks/39377
12680	image/jpeg	http://www.gutenberg.org/cache/epub/39377/pg39377.cover.medium.jpg	2020-05-19 02:11:38.370458	ebooks/39377
482753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39377/39377-h/39377-h.htm	2012-04-04 18:51:04	ebooks/39377
203344	application/epub+zip	http://www.gutenberg.org/ebooks/39377.epub.noimages	2020-05-19 02:11:36.088312	ebooks/39377
2921	image/jpeg	http://www.gutenberg.org/cache/epub/39378/pg39378.cover.small.jpg	2020-05-19 02:11:40.219413	ebooks/39378
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/39378.rdf	2020-06-11 01:32:55.613173	ebooks/39378
98208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39378/39378-8.zip	2012-04-04 18:35:28	ebooks/39378
119294	application/epub+zip	http://www.gutenberg.org/ebooks/39378.epub.images	2020-05-19 02:11:38.790444	ebooks/39378
100669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39378/39378-h.zip	2012-04-04 18:35:28	ebooks/39378
497358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39378.kindle.images	2020-05-19 02:11:39.570439	ebooks/39378
249625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39378/39378-8.txt	2012-04-04 18:35:26	ebooks/39378
249627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39378/39378.txt	2012-04-04 18:35:26	ebooks/39378
10759	image/jpeg	http://www.gutenberg.org/cache/epub/39378/pg39378.cover.medium.jpg	2020-05-19 02:11:40.248404	ebooks/39378
262629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39378/39378-h/39378-h.htm	2012-04-04 18:35:26	ebooks/39378
497354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39378.kindle.noimages	2020-05-19 02:11:40.189405	ebooks/39378
119294	application/epub+zip	http://www.gutenberg.org/ebooks/39378.epub.noimages	2020-05-19 02:11:38.947432	ebooks/39378
249642	text/plain	http://www.gutenberg.org/ebooks/39378.txt.utf-8	2020-05-19 02:11:38.520428	ebooks/39378
98112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39378/39378.zip	2012-04-04 18:35:28	ebooks/39378
221484	application/epub+zip	http://www.gutenberg.org/ebooks/39379.epub.noimages	2020-05-19 02:11:45.695349	ebooks/39379
3097	image/jpeg	http://www.gutenberg.org/cache/epub/39379/pg39379.cover.small.jpg	2020-05-19 02:11:53.201578	ebooks/39379
8610994	text/html	http://www.gutenberg.org/files/39379/39379-h.zip	2012-04-04 22:28:51	ebooks/39379
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/39379.rdf	2020-06-11 01:32:55.635149	ebooks/39379
904670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39379.kindle.noimages	2020-05-19 02:11:53.101625	ebooks/39379
385795	text/plain; charset=utf-8	http://www.gutenberg.org/files/39379/39379-0.txt	2012-04-04 22:05:55	ebooks/39379
19174625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39379.kindle.images	2020-05-19 02:11:51.071629	ebooks/39379
143661	text/plain; charset=utf-8	http://www.gutenberg.org/files/39379/39379-0.zip	2012-04-04 22:28:50	ebooks/39379
20073	image/jpeg	http://www.gutenberg.org/cache/epub/39379/pg39379.cover.medium.jpg	2020-05-19 02:11:53.291571	ebooks/39379
9419963	application/epub+zip	http://www.gutenberg.org/ebooks/39379.epub.images	2020-05-19 02:11:45.251375	ebooks/39379
486040	text/html	http://www.gutenberg.org/files/39379/39379-h/39379-h.htm	2012-04-04 22:26:45	ebooks/39379
727972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3938.kindle.images	2020-06-02 01:17:05.395765	ebooks/3938
727964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3938.kindle.noimages	2020-06-02 01:17:06.191756	ebooks/3938
388538	text/plain; charset=utf-8	http://www.gutenberg.org/files/3938/3938-0.txt	2016-08-23 09:27:58	ebooks/3938
147958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3938/3938.zip	2009-03-03 02:37:52	ebooks/3938
3736	image/jpeg	http://www.gutenberg.org/cache/epub/3938/pg3938.cover.small.jpg	2020-06-02 01:17:06.22476	ebooks/3938
456849	text/html; charset=utf-8	http://www.gutenberg.org/files/3938/3938-h/3938-h.htm	2016-08-23 09:31:14	ebooks/3938
383649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3938/3938.txt	2009-03-03 02:36:10	ebooks/3938
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/3938.rdf	2020-06-11 01:03:17.863156	ebooks/3938
156386	text/html; charset=utf-8	http://www.gutenberg.org/files/3938/3938-h.zip	2016-08-23 09:31:54	ebooks/3938
180412	application/epub+zip	http://www.gutenberg.org/ebooks/3938.epub.noimages	2020-06-02 01:17:04.597789	ebooks/3938
17106	image/jpeg	http://www.gutenberg.org/cache/epub/3938/pg3938.cover.medium.jpg	2020-06-02 01:17:06.255764	ebooks/3938
180412	application/epub+zip	http://www.gutenberg.org/ebooks/3938.epub.images	2020-06-02 01:17:04.417801	ebooks/3938
148592	application/zip	http://www.gutenberg.org/files/3938/3938-0.zip	2016-08-23 09:31:54	ebooks/3938
634430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39380/39380.txt	2012-04-05 02:08:30	ebooks/39380
251005	application/zip	http://www.gutenberg.org/files/39380/39380.zip	2012-04-05 02:08:30	ebooks/39380
634481	text/plain	http://www.gutenberg.org/ebooks/39380.txt.utf-8	2020-05-19 02:11:53.54358	ebooks/39380
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/39380.rdf	2020-06-11 01:32:55.662146	ebooks/39380
251173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39380/39380-8.zip	2012-04-05 02:08:30	ebooks/39380
383912	application/epub+zip	http://www.gutenberg.org/ebooks/39380.epub.noimages	2020-05-19 02:11:54.513553	ebooks/39380
686090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39380/39380-h/39380-h.htm	2012-04-05 02:08:30	ebooks/39380
21823	image/jpeg	http://www.gutenberg.org/cache/epub/39380/pg39380.cover.medium.jpg	2020-05-19 02:11:57.611524	ebooks/39380
3211	image/jpeg	http://www.gutenberg.org/cache/epub/39380/pg39380.cover.small.jpg	2020-05-19 02:11:57.584532	ebooks/39380
1337238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39380.kindle.noimages	2020-05-19 02:11:57.554516	ebooks/39380
1404701	application/epub+zip	http://www.gutenberg.org/ebooks/39380.epub.images	2020-05-19 02:11:54.235556	ebooks/39380
1383798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39380/39380-h.zip	2012-04-05 02:08:30	ebooks/39380
3285831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39380.kindle.images	2020-05-19 02:11:56.138533	ebooks/39380
634402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39380/39380-8.txt	2012-04-05 02:08:30	ebooks/39380
31809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39381/39381.zip	2012-04-05 02:14:16	ebooks/39381
254096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39381.kindle.noimages	2020-05-19 02:12:05.291412	ebooks/39381
23408	image/jpeg	http://www.gutenberg.org/cache/epub/39381/pg39381.cover.medium.jpg	2020-05-19 02:12:05.391412	ebooks/39381
94522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39381/39381-h/39381-h.htm	2012-04-05 02:14:14	ebooks/39381
58892	application/epub+zip	http://www.gutenberg.org/ebooks/39381.epub.noimages	2020-05-19 02:11:59.976486	ebooks/39381
76290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39381/39381.txt	2012-04-05 02:14:14	ebooks/39381
1426010	application/epub+zip	http://www.gutenberg.org/ebooks/39381.epub.images	2020-05-19 02:11:59.666495	ebooks/39381
3625548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39381.kindle.images	2020-05-19 02:12:04.907429	ebooks/39381
31837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39381/39381-8.zip	2012-04-05 02:14:16	ebooks/39381
76270	text/plain	http://www.gutenberg.org/ebooks/39381.txt.utf-8	2020-05-19 02:11:57.724521	ebooks/39381
2171251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39381/39381-h.zip	2012-04-05 02:14:16	ebooks/39381
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/39381.rdf	2020-06-11 01:32:55.691144	ebooks/39381
4944	image/jpeg	http://www.gutenberg.org/cache/epub/39381/pg39381.cover.small.jpg	2020-05-19 02:12:05.359412	ebooks/39381
76298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39381/39381-8.txt	2012-04-05 02:14:14	ebooks/39381
527427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39382.kindle.noimages	2020-05-19 02:12:07.22739	ebooks/39382
20556	image/jpeg	http://www.gutenberg.org/cache/epub/39382/pg39382.cover.medium.jpg	2020-05-19 02:12:07.295403	ebooks/39382
161531	application/epub+zip	http://www.gutenberg.org/ebooks/39382.epub.noimages	2020-05-19 02:12:05.94841	ebooks/39382
62477	application/zip	http://www.gutenberg.org/files/39382/39382-0.zip	2012-04-05 06:01:26	ebooks/39382
527435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39382.kindle.images	2020-05-19 02:12:06.584395	ebooks/39382
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/39382.rdf	2020-06-11 01:32:55.716146	ebooks/39382
219227	text/plain; charset=utf-8	http://www.gutenberg.org/files/39382/39382-0.txt	2012-04-05 06:01:22	ebooks/39382
222783	text/html; charset=utf-8	http://www.gutenberg.org/files/39382/39382-h.zip	2020-01-28 07:11:12	ebooks/39382
2809	image/jpeg	http://www.gutenberg.org/cache/epub/39382/pg39382.cover.small.jpg	2020-05-19 02:12:07.262394	ebooks/39382
161531	application/epub+zip	http://www.gutenberg.org/ebooks/39382.epub.images	2020-05-19 02:12:05.778421	ebooks/39382
237888	text/html; charset=utf-8	http://www.gutenberg.org/files/39382/39382-h/39382-h.htm	2020-01-28 07:10:38	ebooks/39382
14988	image/jpeg	http://www.gutenberg.org/cache/epub/39383/pg39383.cover.medium.jpg	2020-05-19 02:12:10.019378	ebooks/39383
127420	application/zip	http://www.gutenberg.org/files/39383/39383-8.zip	2012-04-05 12:36:06	ebooks/39383
173965	application/epub+zip	http://www.gutenberg.org/ebooks/39383.epub.noimages	2020-05-19 02:12:08.111414	ebooks/39383
716965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39383.kindle.noimages	2020-05-19 02:12:09.951356	ebooks/39383
3755	image/jpeg	http://www.gutenberg.org/cache/epub/39383/pg39383.cover.small.jpg	2020-05-19 02:12:09.986362	ebooks/39383
422539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39383/39383-h/39383-h.htm	2012-04-05 12:36:06	ebooks/39383
173965	application/epub+zip	http://www.gutenberg.org/ebooks/39383.epub.images	2020-05-19 02:12:07.857392	ebooks/39383
716981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39383.kindle.images	2020-05-19 02:12:09.039403	ebooks/39383
351042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39383/39383.txt	2012-04-05 12:36:06	ebooks/39383
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/39383.rdf	2020-06-11 01:32:55.744143	ebooks/39383
351179	text/plain	http://www.gutenberg.org/ebooks/39383.txt.utf-8	2020-05-19 02:12:07.421419	ebooks/39383
147142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39383/39383-h.zip	2012-04-05 12:36:06	ebooks/39383
351051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39383/39383-8.txt	2012-04-05 12:36:06	ebooks/39383
127318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39383/39383.zip	2012-04-05 12:36:06	ebooks/39383
350	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/205b.mid	2011-10-20 03:23:06	ebooks/39384
448	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/361a.mid	2011-10-21 16:55:28	ebooks/39384
3619	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/033.mid	2011-10-19 16:26:16	ebooks/39384
558061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39384/39384-8.txt	2012-04-05 12:37:32	ebooks/39384
161	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/305a.mid	2012-04-04 11:18:12	ebooks/39384
1109350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39384.kindle.noimages	2020-05-19 02:12:14.253298	ebooks/39384
157	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/191a.mid	2011-02-07 08:55:38	ebooks/39384
1042	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/197a.mid	2011-10-19 16:37:58	ebooks/39384
432	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/201e.mid	2011-10-19 17:03:38	ebooks/39384
217906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39384/39384.zip	2012-04-05 12:37:44	ebooks/39384
2545777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39384.kindle.images	2020-05-19 02:12:12.875354	ebooks/39384
199	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/302a.mid	2011-10-21 16:55:28	ebooks/39384
558133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39384/39384.txt	2012-04-05 12:37:34	ebooks/39384
374	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/236.mid	2011-10-21 16:55:26	ebooks/39384
2146	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/095a.mid	2011-02-01 13:52:52	ebooks/39384
591	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/205a.mid	2011-10-20 03:21:22	ebooks/39384
558229	text/plain	http://www.gutenberg.org/ebooks/39384.txt.utf-8	2020-05-19 02:12:10.161351	ebooks/39384
10087	image/jpeg	http://www.gutenberg.org/cache/epub/39384/pg39384.cover.medium.jpg	2020-05-19 02:12:14.340297	ebooks/39384
1098	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/058a.mid	2011-01-25 13:28:28	ebooks/39384
156	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/201b.mid	2011-10-19 17:07:16	ebooks/39384
295	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/192c.mid	2012-04-04 11:18:12	ebooks/39384
200	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/259a.mid	2011-10-21 16:55:26	ebooks/39384
2056	image/jpeg	http://www.gutenberg.org/cache/epub/39384/pg39384.cover.small.jpg	2020-05-19 02:12:14.298298	ebooks/39384
283580	application/epub+zip	http://www.gutenberg.org/ebooks/39384.epub.noimages	2020-05-19 02:12:11.201392	ebooks/39384
998384	application/zip	http://www.gutenberg.org/files/39384/39384-h.zip	2012-04-05 12:37:44	ebooks/39384
496	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/205c.mid	2011-10-20 03:25:10	ebooks/39384
156	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/201c.mid	2011-10-19 17:08:10	ebooks/39384
1026	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/205d.mid	2011-10-20 03:27:30	ebooks/39384
170	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/086a.mid	2011-01-25 13:51:44	ebooks/39384
156	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/201a.mid	2011-10-19 17:06:20	ebooks/39384
378	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/151a.mid	2011-02-07 08:20:22	ebooks/39384
249	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/201d.mid	2011-10-19 17:12:44	ebooks/39384
1725	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/207.mid	2011-10-20 03:49:16	ebooks/39384
159	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/286a.mid	2011-10-21 16:55:26	ebooks/39384
166	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/192a.mid	2011-02-07 08:57:08	ebooks/39384
179	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/192b.mid	2011-02-07 08:58:38	ebooks/39384
218147	application/zip	http://www.gutenberg.org/files/39384/39384-8.zip	2012-04-05 12:37:44	ebooks/39384
400	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/205e.mid	2011-10-20 03:29:48	ebooks/39384
200	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/299a.mid	2011-10-21 16:55:28	ebooks/39384
529	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/289a.mid	2011-10-21 16:55:28	ebooks/39384
185	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/188a.mid	2011-02-07 08:32:02	ebooks/39384
279	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/193a.mid	2012-04-04 11:18:12	ebooks/39384
168	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/149a.mid	2011-02-07 08:19:14	ebooks/39384
400	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/253-4.mid	2012-04-04 11:18:12	ebooks/39384
176	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/188b.mid	2011-02-07 08:33:22	ebooks/39384
553	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/197b.mid	2011-10-19 16:58:32	ebooks/39384
2060	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/202b.mid	2011-10-20 03:15:28	ebooks/39384
812	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/202a.mid	2011-10-20 03:01:54	ebooks/39384
253	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/189a.mid	2011-02-07 08:50:40	ebooks/39384
1019359	application/epub+zip	http://www.gutenberg.org/ebooks/39384.epub.images	2020-05-19 02:12:10.865366	ebooks/39384
49647	application/rdf+xml	http://www.gutenberg.org/ebooks/39384.rdf	2020-06-11 01:32:55.82915	ebooks/39384
295	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/192d.mid	2011-02-07 09:23:00	ebooks/39384
876	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/206.mid	2011-10-20 03:37:46	ebooks/39384
246	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/304a.mid	2011-10-21 16:55:28	ebooks/39384
610317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39384/39384-h/39384-h.htm	2012-04-05 12:37:34	ebooks/39384
99	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/335a.mid	2011-10-21 16:55:28	ebooks/39384
297	audio/midi	http://www.gutenberg.org/files/39384/39384-h/music/193b.mid	2012-04-04 11:18:12	ebooks/39384
22252	image/jpeg	http://www.gutenberg.org/cache/epub/39385/pg39385.cover.medium.jpg	2020-05-19 02:12:15.625297	ebooks/39385
91745	application/epub+zip	http://www.gutenberg.org/ebooks/39385.epub.noimages	2020-05-19 02:12:14.988344	ebooks/39385
277179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39385/39385-h.zip	2012-04-05 15:12:18	ebooks/39385
51255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39385/39385-8.txt	2012-04-05 15:12:16	ebooks/39385
51224	text/plain	http://www.gutenberg.org/ebooks/39385.txt.utf-8	2020-05-19 02:12:14.537295	ebooks/39385
176441	application/epub+zip	http://www.gutenberg.org/ebooks/39385.epub.images	2020-05-19 02:12:14.794366	ebooks/39385
262067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39385.kindle.noimages	2020-05-19 02:12:15.595295	ebooks/39385
15973	application/rdf+xml	http://www.gutenberg.org/ebooks/39385.rdf	2020-06-11 01:32:55.858144	ebooks/39385
20373	application/zip	http://www.gutenberg.org/files/39385/39385-8.zip	2012-04-05 15:12:18	ebooks/39385
20350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39385/39385.zip	2012-04-05 15:12:18	ebooks/39385
3409	image/jpeg	http://www.gutenberg.org/cache/epub/39385/pg39385.cover.small.jpg	2020-05-19 02:12:15.610316	ebooks/39385
431195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39385.kindle.images	2020-05-19 02:12:15.312291	ebooks/39385
64086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39385/39385-h/39385-h.htm	2012-04-05 15:12:16	ebooks/39385
51246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39385/39385.txt	2012-04-05 15:12:16	ebooks/39385
124435	application/epub+zip	http://www.gutenberg.org/ebooks/39386.epub.noimages	2020-05-19 02:12:16.261451	ebooks/39386
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/39386.rdf	2020-06-11 01:32:55.880141	ebooks/39386
268186	text/plain; charset=utf-8	http://www.gutenberg.org/files/39386/39386-0.txt	2012-04-05 15:13:40	ebooks/39386
14262	image/jpeg	http://www.gutenberg.org/cache/epub/39386/pg39386.cover.medium.jpg	2020-05-19 02:12:17.762416	ebooks/39386
298923	text/html; charset=utf-8	http://www.gutenberg.org/files/39386/39386-h/39386-h.htm	2012-04-05 15:13:42	ebooks/39386
124436	application/epub+zip	http://www.gutenberg.org/ebooks/39386.epub.images	2020-05-19 02:12:16.028471	ebooks/39386
4052	image/jpeg	http://www.gutenberg.org/cache/epub/39386/pg39386.cover.small.jpg	2020-05-19 02:12:17.726423	ebooks/39386
212616	text/html	http://www.gutenberg.org/ebooks/3939.html.noimages	2020-06-02 01:17:06.570769	ebooks/3939
538875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39386.kindle.noimages	2020-05-19 02:12:17.688417	ebooks/39386
99866	application/zip	http://www.gutenberg.org/files/39386/39386-h.zip	2012-04-05 15:13:42	ebooks/39386
538884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39386.kindle.images	2020-05-19 02:12:16.975465	ebooks/39386
92717	text/plain; charset=utf-8	http://www.gutenberg.org/files/39386/39386-0.zip	2012-04-05 15:13:42	ebooks/39386
450192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39387/39387.txt	2012-04-05 15:12:20	ebooks/39387
3688	image/jpeg	http://www.gutenberg.org/cache/epub/39387/pg39387.cover.small.jpg	2020-05-19 02:12:26.518312	ebooks/39387
1054858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39387.kindle.noimages	2020-05-19 02:12:26.11431	ebooks/39387
22836	image/jpeg	http://www.gutenberg.org/cache/epub/39387/pg39387.cover.medium.jpg	2020-05-19 02:12:26.912317	ebooks/39387
835836	text/html; charset=utf-8	http://www.gutenberg.org/files/39387/39387-h.zip	2012-04-05 15:09:52	ebooks/39387
896468	application/epub+zip	http://www.gutenberg.org/ebooks/39387.epub.images	2020-05-19 02:12:21.179408	ebooks/39387
308614	application/epub+zip	http://www.gutenberg.org/ebooks/39387.epub.noimages	2020-05-19 02:12:23.113378	ebooks/39387
1205542	application/pdf	http://www.gutenberg.org/ebooks/39387.pdf.images	2020-05-19 02:12:29.501649	ebooks/39387
818990	application/zip	http://www.gutenberg.org/files/39387/39387-rst.zip	2012-04-05 15:12:22	ebooks/39387
169633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39387/39387.zip	2012-04-05 15:12:20	ebooks/39387
547452	application/pdf	http://www.gutenberg.org/ebooks/39387.pdf.noimages	2020-05-19 02:12:32.071605	ebooks/39387
20787	application/rdf+xml	http://www.gutenberg.org/ebooks/39387.rdf	2020-06-11 01:32:55.916145	ebooks/39387
2229188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39387.kindle.images	2020-05-19 02:12:24.764351	ebooks/39387
169938	application/zip	http://www.gutenberg.org/files/39387/39387-0.zip	2012-04-05 15:11:54	ebooks/39387
452227	text/plain; charset=utf-8	http://www.gutenberg.org/files/39387/39387-0.txt	2012-04-05 15:11:54	ebooks/39387
450155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39387/39387-8.txt	2012-04-05 15:12:06	ebooks/39387
433774	text/x-rst	http://www.gutenberg.org/ebooks/39387.rst.gen	2020-05-19 02:12:19.234432	ebooks/39387
433774	text/x-rst	http://www.gutenberg.org/files/39387/39387-rst/39387-rst.rst	2012-04-05 15:12:22	ebooks/39387
515521	text/html; charset=utf-8	http://www.gutenberg.org/files/39387/39387-h/39387-h.html	2012-04-05 15:09:52	ebooks/39387
169665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39387/39387-8.zip	2012-04-05 15:12:06	ebooks/39387
739051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39388/39388.txt	2012-04-05 16:33:02	ebooks/39388
739001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39388/39388-8.txt	2012-04-05 16:28:56	ebooks/39388
739131	text/plain	http://www.gutenberg.org/ebooks/39388.txt.utf-8	2020-05-19 02:12:32.991574	ebooks/39388
4181	image/jpeg	http://www.gutenberg.org/cache/epub/39388/pg39388.cover.small.jpg	2020-05-19 02:12:41.267447	ebooks/39388
274896	application/zip	http://www.gutenberg.org/files/39388/39388.zip	2012-04-13 18:25:00	ebooks/39388
10218155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39388.kindle.images	2020-05-19 02:12:39.176484	ebooks/39388
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/39388.rdf	2020-06-11 01:32:55.944139	ebooks/39388
24609	image/jpeg	http://www.gutenberg.org/cache/epub/39388/pg39388.cover.medium.jpg	2020-05-19 02:12:41.361454	ebooks/39388
4785187	application/epub+zip	http://www.gutenberg.org/ebooks/39388.epub.images	2020-05-19 02:12:34.349554	ebooks/39388
374351	application/epub+zip	http://www.gutenberg.org/ebooks/39388.epub.noimages	2020-05-19 02:12:34.826562	ebooks/39388
4804844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39388/39388-h.zip	2012-04-13 18:25:00	ebooks/39388
856404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39388/39388-h/39388-h.htm	2012-04-13 18:24:38	ebooks/39388
1447675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39388.kindle.noimages	2020-05-19 02:12:41.169465	ebooks/39388
275015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39388/39388-8.zip	2012-04-13 18:25:00	ebooks/39388
236690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39389/39389-8.txt	2012-04-06 06:49:30	ebooks/39389
1994	image/jpeg	http://www.gutenberg.org/cache/epub/39389/pg39389.cover.small.jpg	2020-05-19 02:12:49.141379	ebooks/39389
8411	image/jpeg	http://www.gutenberg.org/cache/epub/39389/pg39389.cover.medium.jpg	2020-05-19 02:12:49.495349	ebooks/39389
241477	text/plain; charset=utf-8	http://www.gutenberg.org/files/39389/39389-0.txt	2012-04-06 06:49:18	ebooks/39389
312624	application/pdf	http://www.gutenberg.org/ebooks/39389.pdf.noimages	2020-05-19 02:12:54.356337	ebooks/39389
318366	text/html; charset=utf-8	http://www.gutenberg.org/files/39389/39389-h/39389-h.html	2012-04-06 06:47:14	ebooks/39389
170273	application/epub+zip	http://www.gutenberg.org/ebooks/39389.epub.noimages	2020-05-19 02:12:46.852406	ebooks/39389
18374	application/rdf+xml	http://www.gutenberg.org/ebooks/39389.rdf	2020-06-11 01:32:55.976154	ebooks/39389
170306	application/epub+zip	http://www.gutenberg.org/ebooks/39389.epub.images	2020-05-19 02:12:44.821452	ebooks/39389
106212	text/x-rst	http://www.gutenberg.org/files/39389/39389-rst.zip	2012-04-06 06:49:42	ebooks/39389
123750	text/html; charset=utf-8	http://www.gutenberg.org/files/39389/39389-h.zip	2012-04-06 06:47:14	ebooks/39389
225648	text/x-rst	http://www.gutenberg.org/ebooks/39389.rst.gen	2020-05-19 02:12:42.806453	ebooks/39389
91746	application/zip	http://www.gutenberg.org/files/39389/39389-0.zip	2012-04-06 06:49:18	ebooks/39389
225648	text/x-rst	http://www.gutenberg.org/files/39389/39389-rst/39389-rst.rst	2012-04-06 06:49:42	ebooks/39389
610221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39389.kindle.noimages	2020-05-19 02:12:48.777366	ebooks/39389
610266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39389.kindle.images	2020-05-19 02:12:47.813366	ebooks/39389
332955	application/pdf	http://www.gutenberg.org/ebooks/39389.pdf.images	2020-05-19 02:12:51.930334	ebooks/39389
91114	application/zip	http://www.gutenberg.org/files/39389/39389-8.zip	2012-04-06 06:49:30	ebooks/39389
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/3939.rdf	2020-06-11 01:03:17.888144	ebooks/3939
18971	image/jpeg	http://www.gutenberg.org/cache/epub/3939/pg3939.cover.medium.jpg	2020-06-02 01:17:07.758744	ebooks/3939
105739	application/epub+zip	http://www.gutenberg.org/ebooks/3939.epub.images	2020-06-02 01:17:06.67276	ebooks/3939
421963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3939.kindle.images	2020-06-02 01:17:07.22174	ebooks/3939
212616	text/html	http://www.gutenberg.org/ebooks/3939.html.images	2020-06-02 01:17:06.515771	ebooks/3939
105738	application/epub+zip	http://www.gutenberg.org/ebooks/3939.epub.noimages	2020-06-02 01:17:06.740759	ebooks/3939
196885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3939/3939.txt	2015-03-27 06:56:32	ebooks/3939
78360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3939/3939.zip	2015-03-27 06:57:10	ebooks/3939
421946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3939.kindle.noimages	2020-06-02 01:17:07.707744	ebooks/3939
196886	text/plain	http://www.gutenberg.org/ebooks/3939.txt.utf-8	2020-06-02 01:17:06.38477	ebooks/3939
4151	image/jpeg	http://www.gutenberg.org/cache/epub/3939/pg3939.cover.small.jpg	2020-06-02 01:17:07.733769	ebooks/3939
207138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39390.kindle.noimages	2020-05-19 02:12:56.150418	ebooks/39390
93654	text/plain	http://www.gutenberg.org/ebooks/39390.txt.utf-8	2020-05-19 02:12:55.177451	ebooks/39390
2086	image/jpeg	http://www.gutenberg.org/cache/epub/39390/pg39390.cover.small.jpg	2020-05-19 02:12:56.175425	ebooks/39390
36246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39390/39390-8.zip	2012-06-18 09:51:54	ebooks/39390
52798	application/epub+zip	http://www.gutenberg.org/ebooks/39390.epub.noimages	2020-05-19 02:12:55.629427	ebooks/39390
92433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39390/39390-8.txt	2012-06-18 09:51:32	ebooks/39390
37739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39390/39390-h.zip	2012-06-18 09:51:54	ebooks/39390
52798	application/epub+zip	http://www.gutenberg.org/ebooks/39390.epub.images	2020-05-19 02:12:55.430444	ebooks/39390
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/39390.rdf	2020-06-11 01:32:56.000164	ebooks/39390
207146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39390.kindle.images	2020-05-19 02:12:55.891425	ebooks/39390
7985	image/jpeg	http://www.gutenberg.org/cache/epub/39390/pg39390.cover.medium.jpg	2020-05-19 02:12:56.199435	ebooks/39390
97646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39390/39390-h/39390-h.htm	2012-06-18 09:51:26	ebooks/39390
33553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39391/39391-h.zip	2012-04-06 12:01:58	ebooks/39391
200118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39391.kindle.noimages	2020-05-19 02:12:57.550402	ebooks/39391
11427	image/jpeg	http://www.gutenberg.org/cache/epub/39391/pg39391.cover.medium.jpg	2020-05-19 02:12:57.601413	ebooks/39391
3174	image/jpeg	http://www.gutenberg.org/cache/epub/39391/pg39391.cover.small.jpg	2020-05-19 02:12:57.576416	ebooks/39391
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/39391.rdf	2020-06-11 01:32:56.026138	ebooks/39391
48806	application/epub+zip	http://www.gutenberg.org/ebooks/39391.epub.images	2020-05-19 02:12:56.776425	ebooks/39391
76011	text/plain	http://www.gutenberg.org/ebooks/39391.txt.utf-8	2020-05-19 02:12:56.30945	ebooks/39391
75151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39391/39391-8.txt	2012-04-06 12:01:56	ebooks/39391
200126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39391.kindle.images	2020-05-19 02:12:57.269408	ebooks/39391
48806	application/epub+zip	http://www.gutenberg.org/ebooks/39391.epub.noimages	2020-05-19 02:12:56.989427	ebooks/39391
30855	application/zip	http://www.gutenberg.org/files/39391/39391-8.zip	2012-04-06 12:01:58	ebooks/39391
84818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39391/39391-h/39391-h.htm	2012-04-06 12:01:58	ebooks/39391
348593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39392/39392-8.txt	2012-04-06 12:45:20	ebooks/39392
9455	image/jpeg	http://www.gutenberg.org/cache/epub/39392/pg39392.cover.medium.jpg	2020-05-19 02:13:03.157357	ebooks/39392
4161929	application/zip	http://www.gutenberg.org/files/39392/39392-h.zip	2012-04-06 12:45:24	ebooks/39392
1634	image/jpeg	http://www.gutenberg.org/cache/epub/39392/pg39392.cover.small.jpg	2020-05-19 02:13:03.136353	ebooks/39392
388580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39392/39392-h/39392-h.htm	2012-04-06 12:45:20	ebooks/39392
348603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39392/39392.txt	2012-04-06 12:45:20	ebooks/39392
179150	application/epub+zip	http://www.gutenberg.org/ebooks/39392.epub.noimages	2020-05-19 02:13:00.002395	ebooks/39392
2388784	application/epub+zip	http://www.gutenberg.org/ebooks/39392.epub.images	2020-05-19 02:12:59.799421	ebooks/39392
719222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39392.kindle.noimages	2020-05-19 02:13:03.109336	ebooks/39392
348614	text/plain	http://www.gutenberg.org/ebooks/39392.txt.utf-8	2020-05-19 02:12:57.718411	ebooks/39392
5127732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39392.kindle.images	2020-05-19 02:13:02.21734	ebooks/39392
138057	application/zip	http://www.gutenberg.org/files/39392/39392.zip	2012-04-06 12:45:24	ebooks/39392
138127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39392/39392-8.zip	2012-04-06 12:45:24	ebooks/39392
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/39392.rdf	2020-06-11 01:32:56.054141	ebooks/39392
6586	image/jpeg	http://www.gutenberg.org/cache/epub/39393/pg39393.cover.medium.jpg	2020-05-19 02:13:05.240307	ebooks/39393
122698	application/zip	http://www.gutenberg.org/files/39393/39393-h.zip	2012-04-06 10:57:22	ebooks/39393
130433	application/epub+zip	http://www.gutenberg.org/ebooks/39393.epub.images	2020-05-19 02:13:03.716342	ebooks/39393
1398	image/jpeg	http://www.gutenberg.org/cache/epub/39393/pg39393.cover.small.jpg	2020-05-19 02:13:05.223313	ebooks/39393
124622	text/plain; charset=utf-8	http://www.gutenberg.org/files/39393/39393-0.txt	2012-04-06 10:55:46	ebooks/39393
50223	text/plain; charset=utf-8	http://www.gutenberg.org/files/39393/39393-0.zip	2012-04-06 10:57:22	ebooks/39393
424517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39393.kindle.images	2020-05-19 02:13:04.651318	ebooks/39393
424510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39393.kindle.noimages	2020-05-19 02:13:05.203306	ebooks/39393
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/39393.rdf	2020-06-11 01:32:56.083161	ebooks/39393
130434	application/epub+zip	http://www.gutenberg.org/ebooks/39393.epub.noimages	2020-05-19 02:13:04.101315	ebooks/39393
50022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39393/39393-8.zip	2012-04-06 10:57:22	ebooks/39393
158364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39393/39393-h/39393-h.htm	2012-04-06 10:55:48	ebooks/39393
124587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39393/39393.txt	2012-04-06 10:57:10	ebooks/39393
124563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39393/39393-8.txt	2012-04-06 10:56:28	ebooks/39393
49948	application/zip	http://www.gutenberg.org/files/39393/39393.zip	2012-04-06 10:57:22	ebooks/39393
823903	text/html; charset=utf-8	http://www.gutenberg.org/files/39394/39394-h/39394-h.htm	2012-04-06 13:09:12	ebooks/39394
766520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39394/39394.txt	2012-04-06 13:08:54	ebooks/39394
3702	image/jpeg	http://www.gutenberg.org/cache/epub/39394/pg39394.cover.small.jpg	2020-05-19 02:13:09.575587	ebooks/39394
14243	image/jpeg	http://www.gutenberg.org/cache/epub/39394/pg39394.cover.medium.jpg	2020-05-19 02:13:09.610604	ebooks/39394
303498	text/html; charset=utf-8	http://www.gutenberg.org/files/39394/39394-h.zip	2012-04-06 13:09:12	ebooks/39394
339752	application/epub+zip	http://www.gutenberg.org/ebooks/39394.epub.images	2020-05-19 02:13:06.057322	ebooks/39394
289533	application/zip	http://www.gutenberg.org/files/39394/39394.zip	2012-04-06 13:09:12	ebooks/39394
766524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39394/39394-8.txt	2012-04-06 13:08:54	ebooks/39394
766500	text/plain	http://www.gutenberg.org/ebooks/39394.txt.utf-8	2020-05-19 02:13:05.361343	ebooks/39394
1364680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39394.kindle.images	2020-05-19 02:13:07.971635	ebooks/39394
339752	application/epub+zip	http://www.gutenberg.org/ebooks/39394.epub.noimages	2020-05-19 02:13:06.432648	ebooks/39394
289565	application/zip	http://www.gutenberg.org/files/39394/39394-8.zip	2012-04-06 13:09:12	ebooks/39394
1364672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39394.kindle.noimages	2020-05-19 02:13:09.535581	ebooks/39394
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/39394.rdf	2020-06-11 01:32:56.111148	ebooks/39394
351583	application/epub+zip	http://www.gutenberg.org/ebooks/39395.epub.noimages	2020-05-19 02:13:10.875562	ebooks/39395
1396911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39395.kindle.noimages	2020-05-19 02:13:14.032549	ebooks/39395
296055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39395/39395-8.zip	2012-04-06 13:11:52	ebooks/39395
784746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39395/39395.txt	2012-04-06 13:11:50	ebooks/39395
351582	application/epub+zip	http://www.gutenberg.org/ebooks/39395.epub.images	2020-05-19 02:13:10.482603	ebooks/39395
13000	image/jpeg	http://www.gutenberg.org/cache/epub/39395/pg39395.cover.medium.jpg	2020-05-19 02:13:14.371536	ebooks/39395
3188	image/jpeg	http://www.gutenberg.org/cache/epub/39395/pg39395.cover.small.jpg	2020-05-19 02:13:14.333605	ebooks/39395
784752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39395/39395-8.txt	2012-04-06 13:11:50	ebooks/39395
784724	text/plain	http://www.gutenberg.org/ebooks/39395.txt.utf-8	2020-05-19 02:13:09.768589	ebooks/39395
296029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39395/39395.zip	2012-04-06 13:11:52	ebooks/39395
1396918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39395.kindle.images	2020-05-19 02:13:12.453576	ebooks/39395
837619	text/html; charset=utf-8	http://www.gutenberg.org/files/39395/39395-h/39395-h.htm	2012-04-06 13:11:52	ebooks/39395
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/39395.rdf	2020-06-11 01:32:56.139147	ebooks/39395
307333	application/zip	http://www.gutenberg.org/files/39395/39395-h.zip	2012-04-06 13:11:52	ebooks/39395
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/39396.rdf	2020-06-11 01:32:56.166145	ebooks/39396
164007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39396/39396-8.txt	2012-04-06 13:14:48	ebooks/39396
701852	application/epub+zip	http://www.gutenberg.org/ebooks/39396.epub.images	2020-05-19 02:13:14.998529	ebooks/39396
25812	image/jpeg	http://www.gutenberg.org/cache/epub/39396/pg39396.cover.medium.jpg	2020-05-19 02:13:19.131494	ebooks/39396
194897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39396/39396-h/39396-h.htm	2012-04-06 13:14:48	ebooks/39396
390766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39396.kindle.noimages	2020-05-19 02:13:19.050493	ebooks/39396
56194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39396/39396.zip	2012-04-06 13:14:50	ebooks/39396
1552500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39396.kindle.images	2020-05-19 02:13:18.518491	ebooks/39396
163996	text/plain	http://www.gutenberg.org/ebooks/39396.txt.utf-8	2020-05-19 02:13:14.514543	ebooks/39396
971095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39396/39396-h.zip	2012-04-06 13:14:50	ebooks/39396
91442	application/epub+zip	http://www.gutenberg.org/ebooks/39396.epub.noimages	2020-05-19 02:13:15.24654	ebooks/39396
4669	image/jpeg	http://www.gutenberg.org/cache/epub/39396/pg39396.cover.small.jpg	2020-05-19 02:13:19.09247	ebooks/39396
56215	application/zip	http://www.gutenberg.org/files/39396/39396-8.zip	2012-04-06 13:14:50	ebooks/39396
164019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39396/39396.txt	2012-04-06 13:14:48	ebooks/39396
169651	application/zip	http://www.gutenberg.org/files/39397/39397-0.zip	2012-04-06 18:56:22	ebooks/39397
825530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39397.kindle.noimages	2020-05-19 02:13:21.604444	ebooks/39397
169495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39397/39397-8.zip	2012-04-06 18:56:22	ebooks/39397
202474	application/epub+zip	http://www.gutenberg.org/ebooks/39397.epub.images	2020-05-19 02:13:19.581518	ebooks/39397
21949	image/jpeg	http://www.gutenberg.org/cache/epub/39397/pg39397.cover.medium.jpg	2020-05-19 02:13:21.677481	ebooks/39397
4777	image/jpeg	http://www.gutenberg.org/cache/epub/39397/pg39397.cover.small.jpg	2020-05-19 02:13:21.643433	ebooks/39397
202474	application/epub+zip	http://www.gutenberg.org/ebooks/39397.epub.noimages	2020-05-19 02:13:19.795468	ebooks/39397
169398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39397/39397.zip	2012-04-06 18:56:22	ebooks/39397
825538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39397.kindle.images	2020-05-19 02:13:20.696465	ebooks/39397
424814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39397/39397.txt	2012-04-06 18:56:22	ebooks/39397
17580	application/rdf+xml	http://www.gutenberg.org/ebooks/39397.rdf	2020-06-11 01:32:56.197138	ebooks/39397
424743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39397/39397-8.txt	2012-04-06 18:56:22	ebooks/39397
443785	text/html; charset=utf-8	http://www.gutenberg.org/files/39397/39397-h/39397-h.htm	2012-04-06 19:03:33	ebooks/39397
174025	application/zip	http://www.gutenberg.org/files/39397/39397-h.zip	2012-04-06 19:05:39	ebooks/39397
424928	text/plain; charset=utf-8	http://www.gutenberg.org/files/39397/39397-0.txt	2012-04-06 18:56:22	ebooks/39397
13752	application/zip	http://www.gutenberg.org/files/39398/39398.zip	2012-04-07 06:34:08	ebooks/39398
8528231	application/epub+zip	http://www.gutenberg.org/ebooks/39398.epub.images	2020-05-19 02:13:40.149371	ebooks/39398
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/39398.rdf	2020-06-11 01:32:56.225136	ebooks/39398
2908	image/jpeg	http://www.gutenberg.org/cache/epub/39398/pg39398.cover.small.jpg	2020-05-19 02:13:55.016507	ebooks/39398
36151	text/plain	http://www.gutenberg.org/ebooks/39398.txt.utf-8	2020-05-19 02:13:21.811426	ebooks/39398
35095	application/epub+zip	http://www.gutenberg.org/ebooks/39398.epub.noimages	2020-05-19 02:13:40.275352	ebooks/39398
10808899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39398.kindle.images	2020-05-19 02:13:54.740499	ebooks/39398
13777	application/zip	http://www.gutenberg.org/files/39398/39398-8.zip	2012-04-07 06:34:08	ebooks/39398
6661754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39398/39398-h.zip	2012-04-07 06:34:08	ebooks/39398
36166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39398/39398.txt	2012-04-07 06:34:04	ebooks/39398
44963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39398/39398-h/39398-h.htm	2012-04-07 06:34:04	ebooks/39398
10513	image/jpeg	http://www.gutenberg.org/cache/epub/39398/pg39398.cover.medium.jpg	2020-05-19 02:13:55.045529	ebooks/39398
133759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39398.kindle.noimages	2020-05-19 02:13:54.985498	ebooks/39398
36173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39398/39398-8.txt	2012-04-07 06:34:04	ebooks/39398
147753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39399/39399-8.zip	2012-04-07 16:05:38	ebooks/39399
931696	application/zip	http://www.gutenberg.org/files/39399/39399-rst.zip	2012-04-07 16:05:52	ebooks/39399
288049	application/epub+zip	http://www.gutenberg.org/ebooks/39399.epub.noimages	2020-05-19 02:13:59.910428	ebooks/39399
147877	application/zip	http://www.gutenberg.org/files/39399/39399-0.zip	2012-04-07 16:05:26	ebooks/39399
1011974	application/epub+zip	http://www.gutenberg.org/ebooks/39399.epub.images	2020-05-19 02:13:58.083451	ebooks/39399
3637	image/jpeg	http://www.gutenberg.org/cache/epub/39399/pg39399.cover.small.jpg	2020-05-19 02:14:02.844408	ebooks/39399
956937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39399.kindle.noimages	2020-05-19 02:14:02.474416	ebooks/39399
1278956	application/pdf	http://www.gutenberg.org/ebooks/39399.pdf.images	2020-05-19 02:14:05.620384	ebooks/39399
391491	text/plain; charset=utf-8	http://www.gutenberg.org/files/39399/39399-0.txt	2012-04-07 16:05:26	ebooks/39399
948298	application/zip	http://www.gutenberg.org/files/39399/39399-h.zip	2012-04-07 16:03:24	ebooks/39399
24147	image/jpeg	http://www.gutenberg.org/cache/epub/39399/pg39399.cover.medium.jpg	2020-05-19 02:14:03.210414	ebooks/39399
147727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39399/39399.zip	2012-04-07 16:05:50	ebooks/39399
390865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39399/39399-8.txt	2012-04-07 16:05:38	ebooks/39399
374351	text/x-rst	http://www.gutenberg.org/ebooks/39399.rst.gen	2020-05-19 02:13:56.446523	ebooks/39399
450815	text/html; charset=utf-8	http://www.gutenberg.org/files/39399/39399-h/39399-h.html	2012-04-07 16:03:24	ebooks/39399
374351	text/x-rst	http://www.gutenberg.org/files/39399/39399-rst/39399-rst.rst	2012-04-07 16:05:52	ebooks/39399
390867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39399/39399.txt	2012-04-07 16:05:50	ebooks/39399
2402974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39399.kindle.images	2020-05-19 02:14:01.32541	ebooks/39399
485249	application/pdf	http://www.gutenberg.org/ebooks/39399.pdf.noimages	2020-05-19 02:14:07.78934	ebooks/39399
21003	application/rdf+xml	http://www.gutenberg.org/ebooks/39399.rdf	2020-06-11 01:32:56.262135	ebooks/39399
8112151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/394.kindle.images	2020-05-31 23:53:08.393965	ebooks/394
2971	image/jpeg	http://www.gutenberg.org/cache/epub/394/pg394.cover.small.jpg	2020-05-31 23:53:09.427947	ebooks/394
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/394.rdf	2020-06-11 01:00:22.854187	ebooks/394
8900176	application/zip	http://www.gutenberg.org/files/394/394-h.zip	2018-01-12 05:00:46	ebooks/394
468024	text/html	http://www.gutenberg.org/files/394/394-h/394-h.htm	2018-01-12 05:00:28	ebooks/394
3882659	application/epub+zip	http://www.gutenberg.org/ebooks/394.epub.images	2020-05-31 23:53:04.611829	ebooks/394
422979	text/plain; charset=utf-8	http://www.gutenberg.org/files/394/394-0.txt	2018-01-12 05:00:30	ebooks/394
196633	application/epub+zip	http://www.gutenberg.org/ebooks/394.epub.noimages	2020-05-31 23:53:04.904846	ebooks/394
160228	text/plain; charset=utf-8	http://www.gutenberg.org/files/394/394-0.zip	2018-01-12 05:00:46	ebooks/394
11033	image/jpeg	http://www.gutenberg.org/cache/epub/394/pg394.cover.medium.jpg	2020-05-31 23:53:09.465963	ebooks/394
805721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/394.kindle.noimages	2020-05-31 23:53:09.383971	ebooks/394
18970	image/jpeg	http://www.gutenberg.org/cache/epub/3940/pg3940.cover.medium.jpg	2020-06-02 01:17:09.092726	ebooks/3940
182714	text/html	http://www.gutenberg.org/ebooks/3940.html.noimages	2020-06-02 01:17:08.034803	ebooks/3940
91911	application/epub+zip	http://www.gutenberg.org/ebooks/3940.epub.noimages	2020-06-02 01:17:08.190734	ebooks/3940
91909	application/epub+zip	http://www.gutenberg.org/ebooks/3940.epub.images	2020-06-02 01:17:08.126737	ebooks/3940
64716	application/zip	http://www.gutenberg.org/files/3940/3940.zip	2015-03-27 06:58:58	ebooks/3940
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/3940.rdf	2020-06-11 01:03:17.913161	ebooks/3940
370275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3940.kindle.noimages	2020-06-02 01:17:09.040717	ebooks/3940
182714	text/html	http://www.gutenberg.org/ebooks/3940.html.images	2020-06-02 01:17:07.987756	ebooks/3940
168172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3940/3940.txt	2015-03-27 06:58:34	ebooks/3940
370289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3940.kindle.images	2020-06-02 01:17:08.615722	ebooks/3940
4157	image/jpeg	http://www.gutenberg.org/cache/epub/3940/pg3940.cover.small.jpg	2020-06-02 01:17:09.067721	ebooks/3940
168173	text/plain	http://www.gutenberg.org/ebooks/3940.txt.utf-8	2020-06-02 01:17:07.870749	ebooks/3940
460372	application/zip	http://www.gutenberg.org/files/39400/39400-h.zip	2013-11-05 14:09:12	ebooks/39400
966985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39400.kindle.images	2020-05-19 02:14:16.95838	ebooks/39400
3194	image/jpeg	http://www.gutenberg.org/cache/epub/39400/pg39400.cover.small.jpg	2020-05-19 02:14:17.678365	ebooks/39400
3863084	application/zip	http://www.gutenberg.org/files/39400/39400-doc.zip	2013-11-05 14:09:12	ebooks/39400
474845	application/epub+zip	http://www.gutenberg.org/ebooks/39400.epub.images	2020-05-19 02:14:14.806444	ebooks/39400
4344320	application/msword	http://www.gutenberg.org/files/39400/39400-doc.doc	2012-04-07 16:14:12	ebooks/39400
229797	text/html; charset=utf-8	http://www.gutenberg.org/files/39400/39400-h/39400-h.htm	2013-11-05 14:05:52	ebooks/39400
178015	application/epub+zip	http://www.gutenberg.org/ebooks/39400.epub.noimages	2020-05-19 02:14:16.119405	ebooks/39400
1974750	application/pdf	http://www.gutenberg.org/files/39400/39400-pdf.zip	2013-11-05 14:09:12	ebooks/39400
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/39400.rdf	2020-06-11 01:32:56.294137	ebooks/39400
4094138	application/pdf	http://www.gutenberg.org/files/39400/39400-pdf.pdf	2012-04-07 16:13:14	ebooks/39400
483339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39400.kindle.noimages	2020-05-19 02:14:17.651371	ebooks/39400
138535	text/plain; charset=utf-8	http://www.gutenberg.org/files/39400/39400-0.txt	2012-04-07 16:01:26	ebooks/39400
55194	application/zip	http://www.gutenberg.org/files/39400/39400-0.zip	2013-11-05 14:09:12	ebooks/39400
15113	image/jpeg	http://www.gutenberg.org/cache/epub/39400/pg39400.cover.medium.jpg	2020-05-19 02:14:17.701433	ebooks/39400
3897	image/jpeg	http://www.gutenberg.org/cache/epub/39401/pg39401.cover.small.jpg	2020-05-19 02:14:20.352342	ebooks/39401
462795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39401/39401-h/39401-h.htm	2012-04-08 05:54:52	ebooks/39401
185588	application/epub+zip	http://www.gutenberg.org/ebooks/39401.epub.noimages	2020-05-19 02:14:18.481396	ebooks/39401
440159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39401/39401.txt	2012-04-08 05:54:52	ebooks/39401
160691	application/zip	http://www.gutenberg.org/files/39401/39401.zip	2012-04-08 05:54:54	ebooks/39401
789656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39401.kindle.noimages	2020-05-19 02:14:20.316333	ebooks/39401
14345	image/jpeg	http://www.gutenberg.org/cache/epub/39401/pg39401.cover.medium.jpg	2020-05-19 02:14:20.386352	ebooks/39401
789664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39401.kindle.images	2020-05-19 02:14:19.400341	ebooks/39401
164036	application/zip	http://www.gutenberg.org/files/39401/39401-h.zip	2012-04-08 05:54:54	ebooks/39401
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/39401.rdf	2020-06-11 01:32:58.519107	ebooks/39401
185588	application/epub+zip	http://www.gutenberg.org/ebooks/39401.epub.images	2020-05-19 02:14:18.270361	ebooks/39401
440138	text/plain	http://www.gutenberg.org/ebooks/39401.txt.utf-8	2020-05-19 02:14:17.838398	ebooks/39401
440166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39401/39401-8.txt	2012-04-08 05:54:52	ebooks/39401
160714	application/zip	http://www.gutenberg.org/files/39401/39401-8.zip	2012-04-08 05:54:54	ebooks/39401
112968	application/zip	http://www.gutenberg.org/files/39402/39402.zip	2012-04-08 17:10:36	ebooks/39402
308519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39402/39402.txt	2012-04-08 17:10:36	ebooks/39402
308540	text/plain	http://www.gutenberg.org/ebooks/39402.txt.utf-8	2020-05-19 02:14:20.52334	ebooks/39402
179080	application/zip	http://www.gutenberg.org/files/39402/39402-h.zip	2012-04-08 17:10:36	ebooks/39402
741890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39402.kindle.images	2020-05-19 02:14:23.034318	ebooks/39402
17678	application/rdf+xml	http://www.gutenberg.org/ebooks/39402.rdf	2020-06-11 01:32:58.552105	ebooks/39402
11457	image/jpeg	http://www.gutenberg.org/cache/epub/39402/pg39402.cover.medium.jpg	2020-05-19 02:14:24.502638	ebooks/39402
197910	application/epub+zip	http://www.gutenberg.org/ebooks/39402.epub.noimages	2020-05-19 02:14:21.66634	ebooks/39402
6709664	application/octet-stream	http://www.gutenberg.org/files/39402/39402-page-images.zip	2012-04-08 17:09:52	ebooks/39402
736950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39402.kindle.noimages	2020-05-19 02:14:24.406615	ebooks/39402
452982	text/html; charset=utf-8	http://www.gutenberg.org/files/39402/39402-h/39402-h.htm	2012-04-08 17:10:36	ebooks/39402
200970	application/epub+zip	http://www.gutenberg.org/ebooks/39402.epub.images	2020-05-19 02:14:21.250353	ebooks/39402
113025	application/zip	http://www.gutenberg.org/files/39402/39402-8.zip	2012-04-08 17:10:36	ebooks/39402
308528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39402/39402-8.txt	2012-04-08 17:10:36	ebooks/39402
2409	image/jpeg	http://www.gutenberg.org/cache/epub/39402/pg39402.cover.small.jpg	2020-05-19 02:14:24.458651	ebooks/39402
1427036	application/epub+zip	http://www.gutenberg.org/ebooks/39403.epub.images	2020-05-19 02:14:25.211619	ebooks/39403
1405274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39403/39403-h.zip	2012-04-09 00:48:38	ebooks/39403
203334	application/epub+zip	http://www.gutenberg.org/ebooks/39403.epub.noimages	2020-05-19 02:14:25.491628	ebooks/39403
400721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39403/39403.txt	2012-04-09 00:48:36	ebooks/39403
13558	image/jpeg	http://www.gutenberg.org/cache/epub/39403/pg39403.cover.medium.jpg	2020-05-19 02:14:28.025573	ebooks/39403
400730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39403/39403-8.txt	2012-04-09 00:48:36	ebooks/39403
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/39403.rdf	2020-06-11 01:32:58.57813	ebooks/39403
449462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39403/39403-h/39403-h.htm	2012-04-09 00:48:36	ebooks/39403
155494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39403/39403-8.zip	2012-04-09 00:48:38	ebooks/39403
3241380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39403.kindle.images	2020-05-19 02:14:27.004588	ebooks/39403
1890	image/jpeg	http://www.gutenberg.org/cache/epub/39403/pg39403.cover.small.jpg	2020-05-19 02:14:28.001571	ebooks/39403
806502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39403.kindle.noimages	2020-05-19 02:14:27.975572	ebooks/39403
155471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39403/39403.zip	2012-04-09 00:48:38	ebooks/39403
400700	text/plain	http://www.gutenberg.org/ebooks/39403.txt.utf-8	2020-05-19 02:14:24.666626	ebooks/39403
6624393	application/epub+zip	http://www.gutenberg.org/ebooks/39404.epub.images	2020-05-19 02:14:33.675506	ebooks/39404
3170	image/jpeg	http://www.gutenberg.org/cache/epub/39404/pg39404.cover.small.jpg	2020-05-19 02:14:40.96943	ebooks/39404
13951557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39404.kindle.images	2020-05-19 02:14:39.191422	ebooks/39404
13369	image/jpeg	http://www.gutenberg.org/cache/epub/39404/pg39404.cover.medium.jpg	2020-05-19 02:14:41.027427	ebooks/39404
887065	text/html; charset=us-ascii	http://www.gutenberg.org/files/39404/39404-h/39404-h.htm	2012-04-09 00:55:18	ebooks/39404
283454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39404/39404-8.zip	2012-04-09 00:55:20	ebooks/39404
1405255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39404.kindle.noimages	2020-05-19 02:14:40.898438	ebooks/39404
346159	application/epub+zip	http://www.gutenberg.org/ebooks/39404.epub.noimages	2020-05-19 02:14:34.651496	ebooks/39404
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/39404.rdf	2020-06-11 01:32:58.603107	ebooks/39404
780979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39404/39404-8.txt	2012-04-09 00:55:16	ebooks/39404
7997170	text/html; charset=us-ascii	http://www.gutenberg.org/files/39404/39404-h.zip	2012-04-09 00:55:22	ebooks/39404
781845	text/plain	http://www.gutenberg.org/ebooks/39404.txt.utf-8	2020-05-19 02:14:28.154593	ebooks/39404
3018062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39405.kindle.images	2020-05-19 02:14:44.670368	ebooks/39405
190248	text/plain	http://www.gutenberg.org/ebooks/39405.txt.utf-8	2020-05-19 02:14:41.209408	ebooks/39405
195207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39405/39405-h/39405-h.htm	2012-04-09 01:04:06	ebooks/39405
10648	image/jpeg	http://www.gutenberg.org/cache/epub/39405/pg39405.cover.medium.jpg	2020-05-19 02:14:45.159348	ebooks/39405
1343658	application/epub+zip	http://www.gutenberg.org/ebooks/39405.epub.images	2020-05-19 02:14:41.650389	ebooks/39405
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39405.rdf	2020-06-11 01:32:58.627121	ebooks/39405
507281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39405.kindle.noimages	2020-05-19 02:14:45.128378	ebooks/39405
1330458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39405/39405-h.zip	2012-04-09 01:04:08	ebooks/39405
185674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39405/39405-8.txt	2012-04-09 01:04:04	ebooks/39405
168357	application/epub+zip	http://www.gutenberg.org/ebooks/39405.epub.noimages	2020-05-19 02:14:41.850397	ebooks/39405
1778	image/jpeg	http://www.gutenberg.org/cache/epub/39405/pg39405.cover.small.jpg	2020-05-19 02:14:45.145365	ebooks/39405
75587	application/zip	http://www.gutenberg.org/files/39405/39405-8.zip	2012-04-09 01:04:06	ebooks/39405
376351	application/epub+zip	http://www.gutenberg.org/ebooks/39406.epub.images	2020-05-19 02:14:46.267352	ebooks/39406
305411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39406/39406-8.zip	2013-12-01 05:36:06	ebooks/39406
1528239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39406.kindle.images	2020-05-19 02:14:49.058291	ebooks/39406
16639	application/rdf+xml	http://www.gutenberg.org/ebooks/39406.rdf	2020-06-11 01:32:58.658104	ebooks/39406
1522683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39406.kindle.noimages	2020-05-19 02:14:51.336433	ebooks/39406
771753	text/plain	http://www.gutenberg.org/ebooks/39406.txt.utf-8	2020-05-19 02:14:45.271374	ebooks/39406
305291	application/zip	http://www.gutenberg.org/files/39406/39406.zip	2013-12-01 05:36:06	ebooks/39406
8607	image/jpeg	http://www.gutenberg.org/cache/epub/39406/pg39406.cover.medium.jpg	2020-05-19 02:14:51.497461	ebooks/39406
374579	application/epub+zip	http://www.gutenberg.org/ebooks/39406.epub.noimages	2020-05-19 02:14:46.794372	ebooks/39406
347611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39406/39406-h.zip	2013-12-01 05:36:06	ebooks/39406
771723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39406/39406-8.txt	2013-12-01 05:25:40	ebooks/39406
771727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39406/39406.txt	2013-12-01 05:24:04	ebooks/39406
1845	image/jpeg	http://www.gutenberg.org/cache/epub/39406/pg39406.cover.small.jpg	2020-05-19 02:14:51.420453	ebooks/39406
949747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39406/39406-h/39406-h.htm	2013-12-01 05:31:46	ebooks/39406
1845	image/jpeg	http://www.gutenberg.org/cache/epub/39407/pg39407.cover.small.jpg	2020-05-19 02:14:58.790341	ebooks/39407
375757	application/epub+zip	http://www.gutenberg.org/ebooks/39407.epub.noimages	2020-05-19 02:14:53.758401	ebooks/39407
304735	application/zip	http://www.gutenberg.org/files/39407/39407.zip	2012-07-06 09:18:46	ebooks/39407
349896	application/zip	http://www.gutenberg.org/files/39407/39407-h.zip	2012-07-06 09:18:46	ebooks/39407
15957	application/rdf+xml	http://www.gutenberg.org/ebooks/39407.rdf	2020-06-11 01:32:58.687103	ebooks/39407
767711	text/plain	http://www.gutenberg.org/ebooks/39407.txt.utf-8	2020-05-19 02:14:51.731434	ebooks/39407
304802	application/zip	http://www.gutenberg.org/files/39407/39407-8.zip	2012-07-06 09:18:46	ebooks/39407
767719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39407/39407.txt	2012-07-06 09:18:44	ebooks/39407
8607	image/jpeg	http://www.gutenberg.org/cache/epub/39407/pg39407.cover.medium.jpg	2020-05-19 02:14:58.926347	ebooks/39407
767728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39407/39407-8.txt	2012-07-06 09:18:44	ebooks/39407
976981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39407/39407-h/39407-h.htm	2012-07-06 09:18:46	ebooks/39407
376731	application/epub+zip	http://www.gutenberg.org/ebooks/39407.epub.images	2020-05-19 02:14:52.97646	ebooks/39407
1588501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39407.kindle.noimages	2020-05-19 02:14:58.638361	ebooks/39407
1590683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39407.kindle.images	2020-05-19 02:14:56.187372	ebooks/39407
359310	text/plain	http://www.gutenberg.org/ebooks/39408.txt.utf-8	2020-05-19 02:14:59.267349	ebooks/39408
204324	text/html; charset=us-ascii	http://www.gutenberg.org/files/39408/39408-h.zip	2012-04-09 03:21:44	ebooks/39408
130995	application/zip	http://www.gutenberg.org/files/39408/39408.zip	2012-04-09 03:21:44	ebooks/39408
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/39408.rdf	2020-06-11 01:32:58.715115	ebooks/39408
358973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39408/39408-8.txt	2012-04-09 03:21:42	ebooks/39408
359206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39408/39408.txt	2012-04-09 03:21:42	ebooks/39408
131239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39408/39408-8.zip	2012-04-09 03:21:44	ebooks/39408
223209	application/epub+zip	http://www.gutenberg.org/ebooks/39408.epub.noimages	2020-05-19 02:15:01.548315	ebooks/39408
892575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39408.kindle.noimages	2020-05-19 02:15:04.818609	ebooks/39408
2035	image/jpeg	http://www.gutenberg.org/cache/epub/39408/pg39408.cover.small.jpg	2020-05-19 02:15:04.959626	ebooks/39408
9680	image/jpeg	http://www.gutenberg.org/cache/epub/39408/pg39408.cover.medium.jpg	2020-05-19 02:15:05.082584	ebooks/39408
529587	text/html; charset=us-ascii	http://www.gutenberg.org/files/39408/39408-h/39408-h.htm	2012-04-09 03:21:44	ebooks/39408
244316	application/epub+zip	http://www.gutenberg.org/ebooks/39408.epub.images	2020-05-19 02:15:00.544359	ebooks/39408
934458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39408.kindle.images	2020-05-19 02:15:03.196641	ebooks/39408
189969	application/epub+zip	http://www.gutenberg.org/ebooks/39409.epub.noimages	2020-05-19 02:15:05.787622	ebooks/39409
19765	image/jpeg	http://www.gutenberg.org/cache/epub/39409/pg39409.cover.medium.jpg	2020-05-19 02:15:07.099582	ebooks/39409
487297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39409.kindle.noimages	2020-05-19 02:15:06.942609	ebooks/39409
487301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39409.kindle.images	2020-05-19 02:15:06.366586	ebooks/39409
184882	text/html; charset=utf-8	http://www.gutenberg.org/files/39409/39409-h/39409-h.htm	2020-01-28 07:18:32	ebooks/39409
189969	application/epub+zip	http://www.gutenberg.org/ebooks/39409.epub.images	2020-05-19 02:15:05.636644	ebooks/39409
152615	text/plain; charset=utf-8	http://www.gutenberg.org/files/39409/39409-0.txt	2012-04-09 03:29:34	ebooks/39409
49195	text/plain; charset=utf-8	http://www.gutenberg.org/files/39409/39409-0.zip	2012-04-09 03:29:48	ebooks/39409
2779	image/jpeg	http://www.gutenberg.org/cache/epub/39409/pg39409.cover.small.jpg	2020-05-19 02:15:06.992586	ebooks/39409
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/39409.rdf	2020-06-11 01:32:58.740104	ebooks/39409
182767	application/zip	http://www.gutenberg.org/files/39409/39409-h.zip	2020-01-28 07:18:52	ebooks/39409
18995	image/jpeg	http://www.gutenberg.org/cache/epub/3941/pg3941.cover.medium.jpg	2020-06-02 01:17:10.270706	ebooks/3941
80392	application/epub+zip	http://www.gutenberg.org/ebooks/3941.epub.noimages	2020-06-02 01:17:09.480723	ebooks/3941
151400	text/html	http://www.gutenberg.org/ebooks/3941.html.noimages	2020-06-02 01:17:09.342714	ebooks/3941
323800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3941.kindle.images	2020-06-02 01:17:09.84971	ebooks/3941
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/3941.rdf	2020-06-11 01:03:17.938144	ebooks/3941
4145	image/jpeg	http://www.gutenberg.org/cache/epub/3941/pg3941.cover.small.jpg	2020-06-02 01:17:10.245717	ebooks/3941
151400	text/html	http://www.gutenberg.org/ebooks/3941.html.images	2020-06-02 01:17:09.30072	ebooks/3941
139962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3941/3941.txt	2015-03-27 06:59:46	ebooks/3941
80392	application/epub+zip	http://www.gutenberg.org/ebooks/3941.epub.images	2020-06-02 01:17:09.423726	ebooks/3941
323784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3941.kindle.noimages	2020-06-02 01:17:10.219701	ebooks/3941
139963	text/plain	http://www.gutenberg.org/ebooks/3941.txt.utf-8	2020-06-02 01:17:09.204717	ebooks/3941
54916	application/zip	http://www.gutenberg.org/files/3941/3941.zip	2015-03-27 07:00:20	ebooks/3941
286692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39410/39410-8.txt	2012-04-09 06:25:34	ebooks/39410
310545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39410/39410-h.zip	2012-04-09 06:28:50	ebooks/39410
333423	application/epub+zip	http://www.gutenberg.org/ebooks/39410.epub.images	2020-05-19 02:15:07.734592	ebooks/39410
97914	application/zip	http://www.gutenberg.org/files/39410/39410-8.zip	2012-04-09 06:28:50	ebooks/39410
294078	text/plain	http://www.gutenberg.org/ebooks/39410.txt.utf-8	2020-05-19 02:15:07.252612	ebooks/39410
9951	image/jpeg	http://www.gutenberg.org/cache/epub/39410/pg39410.cover.medium.jpg	2020-05-19 02:15:10.019537	ebooks/39410
2267	image/jpeg	http://www.gutenberg.org/cache/epub/39410/pg39410.cover.small.jpg	2020-05-19 02:15:09.985533	ebooks/39410
618669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39410.kindle.noimages	2020-05-19 02:15:09.948546	ebooks/39410
969167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39410.kindle.images	2020-05-19 02:15:09.043551	ebooks/39410
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/39410.rdf	2020-06-11 01:32:58.767102	ebooks/39410
324832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39410/39410-h/39410-h.htm	2012-04-09 06:25:18	ebooks/39410
157341	application/epub+zip	http://www.gutenberg.org/ebooks/39410.epub.noimages	2020-05-19 02:15:08.037563	ebooks/39410
358580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39411/39411-8.txt	2012-04-09 10:59:04	ebooks/39411
383510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39411/39411-h/39411-h.htm	2012-04-09 10:59:04	ebooks/39411
4210	image/jpeg	http://www.gutenberg.org/cache/epub/39411/pg39411.cover.small.jpg	2020-05-19 02:15:12.456508	ebooks/39411
133925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39411/39411-h.zip	2012-04-09 10:59:06	ebooks/39411
130765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39411/39411.zip	2012-04-09 10:59:06	ebooks/39411
662710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39411.kindle.noimages	2020-05-19 02:15:12.421499	ebooks/39411
18715	image/jpeg	http://www.gutenberg.org/cache/epub/39411/pg39411.cover.medium.jpg	2020-05-19 02:15:12.488522	ebooks/39411
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/39411.rdf	2020-06-11 01:32:58.79411	ebooks/39411
358569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39411/39411.txt	2012-04-09 10:59:04	ebooks/39411
160314	application/epub+zip	http://www.gutenberg.org/ebooks/39411.epub.noimages	2020-05-19 02:15:10.915545	ebooks/39411
160313	application/epub+zip	http://www.gutenberg.org/ebooks/39411.epub.images	2020-05-19 02:15:10.611543	ebooks/39411
662717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39411.kindle.images	2020-05-19 02:15:11.673501	ebooks/39411
358772	text/plain	http://www.gutenberg.org/ebooks/39411.txt.utf-8	2020-05-19 02:15:10.146539	ebooks/39411
130827	application/zip	http://www.gutenberg.org/files/39411/39411-8.zip	2012-04-09 10:59:06	ebooks/39411
359882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39412/39412-8.txt	2012-04-09 11:00:38	ebooks/39412
131747	application/zip	http://www.gutenberg.org/files/39412/39412-8.zip	2012-04-09 11:00:40	ebooks/39412
669583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39412.kindle.noimages	2020-05-19 02:15:14.990496	ebooks/39412
392644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39412/39412-h/39412-h.htm	2012-04-09 11:00:38	ebooks/39412
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/39412.rdf	2020-06-11 01:32:58.821105	ebooks/39412
359872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39412/39412.txt	2012-04-09 11:00:38	ebooks/39412
131645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39412/39412.zip	2012-04-09 11:00:40	ebooks/39412
18702	image/jpeg	http://www.gutenberg.org/cache/epub/39412/pg39412.cover.medium.jpg	2020-05-19 02:15:15.057463	ebooks/39412
161787	application/epub+zip	http://www.gutenberg.org/ebooks/39412.epub.noimages	2020-05-19 02:15:13.476487	ebooks/39412
135380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39412/39412-h.zip	2012-04-09 11:00:40	ebooks/39412
669592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39412.kindle.images	2020-05-19 02:15:14.22848	ebooks/39412
360063	text/plain	http://www.gutenberg.org/ebooks/39412.txt.utf-8	2020-05-19 02:15:12.624499	ebooks/39412
161788	application/epub+zip	http://www.gutenberg.org/ebooks/39412.epub.images	2020-05-19 02:15:13.095492	ebooks/39412
4210	image/jpeg	http://www.gutenberg.org/cache/epub/39412/pg39412.cover.small.jpg	2020-05-19 02:15:15.025462	ebooks/39412
149421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39413/39413.zip	2012-04-09 11:01:32	ebooks/39413
149514	application/zip	http://www.gutenberg.org/files/39413/39413-8.zip	2012-04-09 11:01:32	ebooks/39413
746150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39413.kindle.noimages	2020-05-19 02:15:17.692442	ebooks/39413
18691	image/jpeg	http://www.gutenberg.org/cache/epub/39413/pg39413.cover.medium.jpg	2020-05-19 02:15:17.764437	ebooks/39413
407634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39413/39413.txt	2012-04-09 11:01:32	ebooks/39413
153546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39413/39413-h.zip	2012-04-09 11:01:34	ebooks/39413
179822	application/epub+zip	http://www.gutenberg.org/ebooks/39413.epub.noimages	2020-05-19 02:15:15.998486	ebooks/39413
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/39413.rdf	2020-06-11 01:32:58.847109	ebooks/39413
746158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39413.kindle.images	2020-05-19 02:15:16.84644	ebooks/39413
4208	image/jpeg	http://www.gutenberg.org/cache/epub/39413/pg39413.cover.small.jpg	2020-05-19 02:15:17.730438	ebooks/39413
407862	text/plain	http://www.gutenberg.org/ebooks/39413.txt.utf-8	2020-05-19 02:15:15.19748	ebooks/39413
179822	application/epub+zip	http://www.gutenberg.org/ebooks/39413.epub.images	2020-05-19 02:15:15.686469	ebooks/39413
444567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39413/39413-h/39413-h.htm	2012-04-09 11:01:32	ebooks/39413
407644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39413/39413-8.txt	2012-04-09 11:01:32	ebooks/39413
103360	application/zip	http://www.gutenberg.org/files/39414/39414-8.zip	2012-04-09 18:18:17	ebooks/39414
546650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39414.kindle.noimages	2020-05-19 02:15:19.829401	ebooks/39414
265780	application/epub+zip	http://www.gutenberg.org/ebooks/39414.epub.images	2020-05-19 02:15:18.272428	ebooks/39414
140358	application/epub+zip	http://www.gutenberg.org/ebooks/39414.epub.noimages	2020-05-19 02:15:18.490447	ebooks/39414
272149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39414/39414.txt	2012-04-09 18:18:17	ebooks/39414
272122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39414/39414-8.txt	2012-04-09 18:18:17	ebooks/39414
255094	application/zip	http://www.gutenberg.org/files/39414/39414-h.zip	2012-04-09 18:26:15	ebooks/39414
103314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39414/39414.zip	2012-04-09 18:18:17	ebooks/39414
2112	image/jpeg	http://www.gutenberg.org/cache/epub/39414/pg39414.cover.small.jpg	2020-05-19 02:15:19.850441	ebooks/39414
747180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39414.kindle.images	2020-05-19 02:15:19.170409	ebooks/39414
301423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39414/39414-h/39414-h.htm	2012-04-09 18:22:58	ebooks/39414
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/39414.rdf	2020-06-11 01:32:58.875106	ebooks/39414
14723	image/jpeg	http://www.gutenberg.org/cache/epub/39414/pg39414.cover.medium.jpg	2020-05-19 02:15:19.870415	ebooks/39414
272124	text/plain	http://www.gutenberg.org/ebooks/39414.txt.utf-8	2020-05-19 02:15:17.899477	ebooks/39414
330746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39415/39415.txt	2012-04-14 13:30:36	ebooks/39415
178793	application/epub+zip	http://www.gutenberg.org/ebooks/39415.epub.images	2020-05-19 02:15:20.574395	ebooks/39415
136157	application/epub+zip	http://www.gutenberg.org/ebooks/39415.epub.noimages	2020-05-19 02:15:20.951395	ebooks/39415
104226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39415/39415.zip	2012-04-15 09:41:16	ebooks/39415
160240	application/zip	http://www.gutenberg.org/files/39415/39415-h.zip	2012-04-15 09:41:16	ebooks/39415
670613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39415.kindle.images	2020-05-19 02:15:21.928386	ebooks/39415
590093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39415.kindle.noimages	2020-05-19 02:15:22.839375	ebooks/39415
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/39415.rdf	2020-06-11 01:32:58.902101	ebooks/39415
330580	text/plain	http://www.gutenberg.org/ebooks/39415.txt.utf-8	2020-05-19 02:15:19.989437	ebooks/39415
374819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39415/39415-h/39415-h.htm	2012-04-14 13:31:12	ebooks/39415
4730	image/jpeg	http://www.gutenberg.org/cache/epub/39415/pg39415.cover.small.jpg	2020-05-19 02:15:22.891395	ebooks/39415
19314	image/jpeg	http://www.gutenberg.org/cache/epub/39415/pg39415.cover.medium.jpg	2020-05-19 02:15:22.937362	ebooks/39415
104257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39415/39415-8.zip	2012-04-15 09:41:16	ebooks/39415
330491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39415/39415-8.txt	2012-04-14 13:30:58	ebooks/39415
1424552	application/epub+zip	http://www.gutenberg.org/ebooks/39416.epub.images	2020-05-19 02:15:24.633386	ebooks/39416
79450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39416/39416.txt	2012-04-09 16:23:40	ebooks/39416
2814	image/jpeg	http://www.gutenberg.org/cache/epub/39416/pg39416.cover.small.jpg	2020-05-19 02:15:26.471321	ebooks/39416
84364	application/epub+zip	http://www.gutenberg.org/ebooks/39416.epub.noimages	2020-05-19 02:15:24.831364	ebooks/39416
14837	image/jpeg	http://www.gutenberg.org/cache/epub/39416/pg39416.cover.medium.jpg	2020-05-19 02:15:26.490322	ebooks/39416
79457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39416/39416-8.txt	2012-04-09 16:23:40	ebooks/39416
274254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39416.kindle.noimages	2020-05-19 02:15:26.449345	ebooks/39416
97103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39416/39416-h/39416-h.htm	2012-04-09 16:23:40	ebooks/39416
30666	application/zip	http://www.gutenberg.org/files/39416/39416.zip	2012-04-09 16:23:42	ebooks/39416
2928990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39416.kindle.images	2020-05-19 02:15:26.086328	ebooks/39416
30700	application/zip	http://www.gutenberg.org/files/39416/39416-8.zip	2012-04-09 16:23:42	ebooks/39416
79433	text/plain	http://www.gutenberg.org/ebooks/39416.txt.utf-8	2020-05-19 02:15:23.095358	ebooks/39416
1898018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39416/39416-h.zip	2012-04-09 16:23:42	ebooks/39416
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/39416.rdf	2020-06-11 01:32:58.928106	ebooks/39416
1910	image/jpeg	http://www.gutenberg.org/cache/epub/39417/pg39417.cover.small.jpg	2020-05-19 02:15:31.900402	ebooks/39417
808135	text/html; charset=utf-8	http://www.gutenberg.org/files/39417/39417-h/39417-h.htm	2012-04-09 18:18:56	ebooks/39417
700275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39417/39417.txt	2012-04-09 18:18:54	ebooks/39417
1391567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39417.kindle.noimages	2020-05-19 02:15:31.827409	ebooks/39417
1766810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39417.kindle.images	2020-05-19 02:15:29.896281	ebooks/39417
357397	application/epub+zip	http://www.gutenberg.org/ebooks/39417.epub.noimages	2020-05-19 02:15:27.987301	ebooks/39417
615781	text/html; charset=utf-8	http://www.gutenberg.org/files/39417/39417-h.zip	2012-04-09 18:18:56	ebooks/39417
641812	application/epub+zip	http://www.gutenberg.org/ebooks/39417.epub.images	2020-05-19 02:15:27.504304	ebooks/39417
259070	application/zip	http://www.gutenberg.org/files/39417/39417-8.zip	2012-04-09 18:18:56	ebooks/39417
12829	image/jpeg	http://www.gutenberg.org/cache/epub/39417/pg39417.cover.medium.jpg	2020-05-19 02:15:31.969402	ebooks/39417
700282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39417/39417-8.txt	2012-04-09 18:18:54	ebooks/39417
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/39417.rdf	2020-06-11 01:32:58.956106	ebooks/39417
700259	text/plain	http://www.gutenberg.org/ebooks/39417.txt.utf-8	2020-05-19 02:15:26.609305	ebooks/39417
259024	application/zip	http://www.gutenberg.org/files/39417/39417.zip	2012-04-09 18:18:56	ebooks/39417
980991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39418/39418-8.txt	2012-04-10 04:50:12	ebooks/39418
1028436	text/plain	http://www.gutenberg.org/ebooks/39418.txt.utf-8	2020-05-19 02:15:32.196412	ebooks/39418
20596	image/jpeg	http://www.gutenberg.org/cache/epub/39418/pg39418.cover.medium.jpg	2020-05-19 02:15:37.373337	ebooks/39418
1787917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39418.kindle.images	2020-05-19 02:15:35.471373	ebooks/39418
382472	application/zip	http://www.gutenberg.org/files/39418/39418-8.zip	2012-04-10 04:50:14	ebooks/39418
1081340	text/html	http://www.gutenberg.org/ebooks/39418.html.images	2020-05-19 02:15:32.74042	ebooks/39418
1787905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39418.kindle.noimages	2020-05-19 02:15:37.317349	ebooks/39418
4368	image/jpeg	http://www.gutenberg.org/cache/epub/39418/pg39418.cover.small.jpg	2020-05-19 02:15:37.347347	ebooks/39418
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/39418.rdf	2020-06-11 01:32:58.981102	ebooks/39418
1081340	text/html	http://www.gutenberg.org/ebooks/39418.html.noimages	2020-05-19 02:15:32.934448	ebooks/39418
448605	application/epub+zip	http://www.gutenberg.org/ebooks/39418.epub.noimages	2020-05-19 02:15:33.61443	ebooks/39418
448605	application/epub+zip	http://www.gutenberg.org/ebooks/39418.epub.images	2020-05-19 02:15:33.353421	ebooks/39418
95461	text/plain; charset=utf-8	http://www.gutenberg.org/files/39419/39419-0.zip	2012-04-10 04:54:04	ebooks/39419
315165	text/html; charset=utf-8	http://www.gutenberg.org/files/39419/39419-h/39419-h.htm	2012-04-10 04:54:04	ebooks/39419
105545	application/zip	http://www.gutenberg.org/files/39419/39419-h.zip	2012-04-10 04:54:04	ebooks/39419
569235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39419.kindle.images	2020-05-19 02:15:39.024338	ebooks/39419
14244	image/jpeg	http://www.gutenberg.org/cache/epub/39419/pg39419.cover.medium.jpg	2020-05-19 02:15:39.989308	ebooks/39419
133451	application/epub+zip	http://www.gutenberg.org/ebooks/39419.epub.noimages	2020-05-19 02:15:38.161341	ebooks/39419
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/39419.rdf	2020-06-11 01:32:59.004101	ebooks/39419
133451	application/epub+zip	http://www.gutenberg.org/ebooks/39419.epub.images	2020-05-19 02:15:37.874344	ebooks/39419
569227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39419.kindle.noimages	2020-05-19 02:15:39.8833	ebooks/39419
258007	text/plain; charset=utf-8	http://www.gutenberg.org/files/39419/39419-0.txt	2012-04-10 04:54:00	ebooks/39419
4055	image/jpeg	http://www.gutenberg.org/cache/epub/39419/pg39419.cover.small.jpg	2020-05-19 02:15:39.936307	ebooks/39419
191972	text/html; charset=utf-8	http://www.gutenberg.org/files/3942/3942-h.zip	2016-08-23 09:38:50	ebooks/3942
564139	text/html; charset=utf-8	http://www.gutenberg.org/files/3942/3942-h/3942-h.htm	2016-08-23 09:38:20	ebooks/3942
4114	image/jpeg	http://www.gutenberg.org/cache/epub/3942/pg3942.cover.small.jpg	2020-06-02 01:17:12.888674	ebooks/3942
475370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3942/3942.txt	2009-03-03 03:38:22	ebooks/3942
881025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3942.kindle.noimages	2020-06-02 01:17:12.852667	ebooks/3942
182912	text/plain; charset=utf-8	http://www.gutenberg.org/files/3942/3942-0.zip	2016-08-23 09:38:50	ebooks/3942
182306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3942/3942.zip	2009-03-05 03:52:38	ebooks/3942
217233	application/epub+zip	http://www.gutenberg.org/ebooks/3942.epub.noimages	2020-06-02 01:17:10.904711	ebooks/3942
18464	image/jpeg	http://www.gutenberg.org/cache/epub/3942/pg3942.cover.medium.jpg	2020-06-02 01:17:12.923669	ebooks/3942
881042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3942.kindle.images	2020-06-02 01:17:11.878679	ebooks/3942
217234	application/epub+zip	http://www.gutenberg.org/ebooks/3942.epub.images	2020-06-02 01:17:10.701714	ebooks/3942
479567	text/plain; charset=utf-8	http://www.gutenberg.org/files/3942/3942-0.txt	2016-08-23 09:35:54	ebooks/3942
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/3942.rdf	2020-06-11 01:03:17.965147	ebooks/3942
2211039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39420/39420-h.zip	2012-04-10 11:04:14	ebooks/39420
253229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39420.kindle.noimages	2020-05-19 02:15:46.229569	ebooks/39420
30514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39420/39420.zip	2012-04-10 10:56:26	ebooks/39420
72666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39420/39420-8.txt	2012-04-10 10:56:26	ebooks/39420
23639	image/jpeg	http://www.gutenberg.org/cache/epub/39420/pg39420.cover.medium.jpg	2020-05-19 02:15:46.301554	ebooks/39420
1461298	application/epub+zip	http://www.gutenberg.org/ebooks/39420.epub.images	2020-05-19 02:15:41.00235	ebooks/39420
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/39420.rdf	2020-06-11 01:32:59.033104	ebooks/39420
72673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39420/39420.txt	2012-04-10 10:56:26	ebooks/39420
30523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39420/39420-8.zip	2012-04-10 10:56:26	ebooks/39420
72633	text/plain	http://www.gutenberg.org/ebooks/39420.txt.utf-8	2020-05-19 02:15:40.256326	ebooks/39420
60729	application/epub+zip	http://www.gutenberg.org/ebooks/39420.epub.noimages	2020-05-19 02:15:41.340302	ebooks/39420
95038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39420/39420-h/39420-h.htm	2012-04-10 11:00:06	ebooks/39420
4739	image/jpeg	http://www.gutenberg.org/cache/epub/39420/pg39420.cover.small.jpg	2020-05-19 02:15:46.26658	ebooks/39420
3338782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39420.kindle.images	2020-05-19 02:15:45.820571	ebooks/39420
280861	application/zip	http://www.gutenberg.org/files/39421/39421.zip	2012-04-10 09:58:38	ebooks/39421
17236	image/jpeg	http://www.gutenberg.org/cache/epub/39421/pg39421.cover.medium.jpg	2020-05-19 02:15:53.837455	ebooks/39421
281005	application/zip	http://www.gutenberg.org/files/39421/39421-8.zip	2012-04-10 09:58:38	ebooks/39421
7885851	application/zip	http://www.gutenberg.org/files/39421/39421-h.zip	2012-04-10 09:58:38	ebooks/39421
863284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39421/39421-h/39421-h.htm	2012-04-10 09:58:36	ebooks/39421
762484	text/plain	http://www.gutenberg.org/ebooks/39421.txt.utf-8	2020-05-19 02:15:46.455606	ebooks/39421
4023	image/jpeg	http://www.gutenberg.org/cache/epub/39421/pg39421.cover.small.jpg	2020-05-19 02:15:53.720461	ebooks/39421
1421516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39421.kindle.noimages	2020-05-19 02:15:53.591463	ebooks/39421
3675952	application/epub+zip	http://www.gutenberg.org/ebooks/39421.epub.images	2020-05-19 02:15:48.137562	ebooks/39421
16653	application/rdf+xml	http://www.gutenberg.org/ebooks/39421.rdf	2020-06-11 01:32:59.064104	ebooks/39421
6914452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39421.kindle.images	2020-05-19 02:15:51.660501	ebooks/39421
341380	application/epub+zip	http://www.gutenberg.org/ebooks/39421.epub.noimages	2020-05-19 02:15:48.898529	ebooks/39421
762243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39421/39421-8.txt	2012-04-10 09:58:36	ebooks/39421
762536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39421/39421.txt	2012-04-10 09:58:36	ebooks/39421
752257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39422/39422-h/39422-h.htm	2012-04-10 12:53:34	ebooks/39422
712712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39422/39422.txt	2012-04-10 12:53:34	ebooks/39422
712758	text/plain	http://www.gutenberg.org/ebooks/39422.txt.utf-8	2020-05-19 02:15:54.146502	ebooks/39422
1558628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39422.kindle.images	2020-05-19 02:15:56.79243	ebooks/39422
275189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39422/39422.zip	2012-04-10 12:53:36	ebooks/39422
17397	image/jpeg	http://www.gutenberg.org/cache/epub/39422/pg39422.cover.medium.jpg	2020-05-19 02:15:58.355422	ebooks/39422
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/39422.rdf	2020-06-11 01:32:59.091099	ebooks/39422
2365	image/jpeg	http://www.gutenberg.org/cache/epub/39422/pg39422.cover.small.jpg	2020-05-19 02:15:58.329421	ebooks/39422
347219	application/epub+zip	http://www.gutenberg.org/ebooks/39422.epub.noimages	2020-05-19 02:15:55.23345	ebooks/39422
712716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39422/39422-8.txt	2012-04-10 12:53:34	ebooks/39422
457980	application/epub+zip	http://www.gutenberg.org/ebooks/39422.epub.images	2020-05-19 02:15:54.891509	ebooks/39422
1337619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39422.kindle.noimages	2020-05-19 02:15:58.301421	ebooks/39422
275276	application/zip	http://www.gutenberg.org/files/39422/39422-8.zip	2012-04-10 12:53:36	ebooks/39422
575026	application/zip	http://www.gutenberg.org/files/39422/39422-h.zip	2012-04-10 12:53:36	ebooks/39422
837713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39423/39423.zip	2012-04-10 15:07:56	ebooks/39423
4656360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39423.kindle.noimages	2020-05-19 02:16:23.351589	ebooks/39423
5176650	text/html; charset=utf-8	http://www.gutenberg.org/files/39423/39423-h.zip	2012-04-10 15:07:58	ebooks/39423
3251358	text/html; charset=utf-8	http://www.gutenberg.org/files/39423/39423-h/39423-h.htm	2012-04-10 15:04:48	ebooks/39423
3818	image/jpeg	http://www.gutenberg.org/cache/epub/39423/pg39423.cover.small.jpg	2020-05-19 02:16:23.834573	ebooks/39423
1005420	application/epub+zip	http://www.gutenberg.org/ebooks/39423.epub.noimages	2020-05-19 02:16:07.286357	ebooks/39423
4039958	application/epub+zip	http://www.gutenberg.org/ebooks/39423.epub.images	2020-05-19 02:16:05.325326	ebooks/39423
843798	application/zip	http://www.gutenberg.org/files/39423/39423-8.zip	2012-04-10 15:07:58	ebooks/39423
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/39423.rdf	2020-06-11 01:32:59.120102	ebooks/39423
851523	text/plain; charset=utf-8	http://www.gutenberg.org/files/39423/39423-0.zip	2012-04-10 15:07:58	ebooks/39423
2572638	text/plain; charset=utf-8	http://www.gutenberg.org/files/39423/39423-0.txt	2012-04-10 15:04:40	ebooks/39423
2572209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39423/39423.txt	2012-04-10 15:07:24	ebooks/39423
17034	image/jpeg	http://www.gutenberg.org/cache/epub/39423/pg39423.cover.medium.jpg	2020-05-19 02:16:24.395565	ebooks/39423
10721018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39423.kindle.images	2020-05-19 02:16:15.849357	ebooks/39423
2562026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39423/39423-8.txt	2012-04-10 15:05:50	ebooks/39423
71109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39424/39424.txt	2012-04-10 16:48:10	ebooks/39424
89299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39424/39424-h/39424-h.htm	2012-04-10 16:48:10	ebooks/39424
59120	application/epub+zip	http://www.gutenberg.org/ebooks/39424.epub.noimages	2020-05-19 02:16:26.940543	ebooks/39424
2290353	application/zip	http://www.gutenberg.org/files/39424/39424-h.zip	2012-04-10 16:48:14	ebooks/39424
3729451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39424.kindle.images	2020-05-19 02:16:32.658474	ebooks/39424
254320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39424.kindle.noimages	2020-05-19 02:16:33.045447	ebooks/39424
71087	text/plain	http://www.gutenberg.org/ebooks/39424.txt.utf-8	2020-05-19 02:16:25.378602	ebooks/39424
1565282	application/epub+zip	http://www.gutenberg.org/ebooks/39424.epub.images	2020-05-19 02:16:26.615533	ebooks/39424
29552	application/zip	http://www.gutenberg.org/files/39424/39424.zip	2012-04-10 16:48:12	ebooks/39424
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/39424.rdf	2020-06-11 01:32:59.150099	ebooks/39424
25614	image/jpeg	http://www.gutenberg.org/cache/epub/39424/pg39424.cover.medium.jpg	2020-05-19 02:16:33.121452	ebooks/39424
29574	application/zip	http://www.gutenberg.org/files/39424/39424-8.zip	2012-04-10 16:48:12	ebooks/39424
71117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39424/39424-8.txt	2012-04-10 16:48:10	ebooks/39424
4677	image/jpeg	http://www.gutenberg.org/cache/epub/39424/pg39424.cover.small.jpg	2020-05-19 02:16:33.08345	ebooks/39424
3129	image/jpeg	http://www.gutenberg.org/cache/epub/39425/pg39425.cover.small.jpg	2020-05-19 02:16:34.92944	ebooks/39425
182012	text/plain	http://www.gutenberg.org/ebooks/39425.txt.utf-8	2020-05-19 02:16:33.257472	ebooks/39425
74188	application/zip	http://www.gutenberg.org/files/39425/39425-h.zip	2012-04-11 04:33:34	ebooks/39425
182026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39425/39425.txt	2012-04-11 04:33:34	ebooks/39425
67791	application/zip	http://www.gutenberg.org/files/39425/39425-8.zip	2012-04-11 04:33:34	ebooks/39425
102768	application/epub+zip	http://www.gutenberg.org/ebooks/39425.epub.images	2020-05-19 02:16:33.552464	ebooks/39425
182035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39425/39425-8.txt	2012-04-11 04:33:34	ebooks/39425
13762	image/jpeg	http://www.gutenberg.org/cache/epub/39425/pg39425.cover.medium.jpg	2020-05-19 02:16:34.959454	ebooks/39425
67774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39425/39425.zip	2012-04-11 04:33:34	ebooks/39425
211734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39425/39425-h/39425-h.htm	2012-04-11 04:33:34	ebooks/39425
410641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39425.kindle.noimages	2020-05-19 02:16:34.896436	ebooks/39425
102769	application/epub+zip	http://www.gutenberg.org/ebooks/39425.epub.noimages	2020-05-19 02:16:33.745448	ebooks/39425
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/39425.rdf	2020-06-11 01:32:59.177097	ebooks/39425
410648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39425.kindle.images	2020-05-19 02:16:34.317434	ebooks/39425
1827518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39426.kindle.images	2020-05-19 02:16:40.294355	ebooks/39426
4023	image/jpeg	http://www.gutenberg.org/cache/epub/39426/pg39426.cover.small.jpg	2020-05-19 02:16:43.433318	ebooks/39426
488752	application/epub+zip	http://www.gutenberg.org/ebooks/39426.epub.images	2020-05-19 02:16:36.64541	ebooks/39426
388860	application/epub+zip	http://www.gutenberg.org/ebooks/39426.epub.noimages	2020-05-19 02:16:37.4184	ebooks/39426
302074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39426/39426.zip	2012-04-11 10:32:48	ebooks/39426
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/39426.rdf	2020-06-11 01:32:59.203098	ebooks/39426
778235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39426/39426-8.txt	2012-04-11 10:32:04	ebooks/39426
14025	image/jpeg	http://www.gutenberg.org/cache/epub/39426/pg39426.cover.medium.jpg	2020-05-19 02:16:43.823311	ebooks/39426
778367	text/plain	http://www.gutenberg.org/ebooks/39426.txt.utf-8	2020-05-19 02:16:35.098477	ebooks/39426
778268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39426/39426.txt	2012-04-11 10:32:36	ebooks/39426
302284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39426/39426-8.zip	2012-04-11 10:32:48	ebooks/39426
1642578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39426.kindle.noimages	2020-05-19 02:16:43.140433	ebooks/39426
1003806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39426/39426-h/39426-h.htm	2012-04-11 10:32:04	ebooks/39426
417942	application/zip	http://www.gutenberg.org/files/39426/39426-h.zip	2012-04-11 10:32:50	ebooks/39426
129933	text/plain	http://www.gutenberg.org/ebooks/39427.txt.utf-8	2020-05-19 02:16:44.445313	ebooks/39427
129945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39427/39427-8.txt	2012-04-22 06:13:56	ebooks/39427
2036	image/jpeg	http://www.gutenberg.org/cache/epub/39427/pg39427.cover.small.jpg	2020-05-19 02:16:45.835293	ebooks/39427
129937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39427/39427.txt	2012-04-22 06:13:40	ebooks/39427
139996	application/epub+zip	http://www.gutenberg.org/ebooks/39427.epub.noimages	2020-05-19 02:16:44.953312	ebooks/39427
378984	application/epub+zip	http://www.gutenberg.org/ebooks/39427.epub.images	2020-05-19 02:16:44.753337	ebooks/39427
403917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39427/39427-h.zip	2012-04-22 06:14:30	ebooks/39427
14863	image/jpeg	http://www.gutenberg.org/cache/epub/39427/pg39427.cover.medium.jpg	2020-05-19 02:16:45.850303	ebooks/39427
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/39427.rdf	2020-06-11 01:32:59.231097	ebooks/39427
50190	application/zip	http://www.gutenberg.org/files/39427/39427.zip	2012-04-22 06:14:30	ebooks/39427
50238	application/zip	http://www.gutenberg.org/files/39427/39427-8.zip	2012-04-22 06:14:30	ebooks/39427
384268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39427.kindle.noimages	2020-05-19 02:16:45.818307	ebooks/39427
140414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39427/39427-h/39427-h.htm	2012-04-22 06:14:12	ebooks/39427
806000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39427.kindle.images	2020-05-19 02:16:45.414286	ebooks/39427
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/39428.rdf	2020-06-11 01:32:59.259097	ebooks/39428
187103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39428.kindle.noimages	2020-05-19 02:16:46.63329	ebooks/39428
25770	image/jpeg	http://www.gutenberg.org/cache/epub/39428/pg39428.cover.medium.jpg	2020-05-19 02:16:46.699333	ebooks/39428
43662	text/plain; charset=utf-8	http://www.gutenberg.org/files/39428/39428-0.txt	2012-04-11 11:39:22	ebooks/39428
4989	image/jpeg	http://www.gutenberg.org/cache/epub/39428/pg39428.cover.small.jpg	2020-05-19 02:16:46.667297	ebooks/39428
17598	application/zip	http://www.gutenberg.org/files/39428/39428-8.zip	2012-04-11 11:41:10	ebooks/39428
51241	text/html; charset=utf-8	http://www.gutenberg.org/files/39428/39428-h/39428-h.htm	2012-04-11 11:39:36	ebooks/39428
43591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39428/39428-8.txt	2012-04-11 11:40:28	ebooks/39428
17661	application/zip	http://www.gutenberg.org/files/39428/39428-0.zip	2012-04-11 11:41:10	ebooks/39428
24790	application/zip	http://www.gutenberg.org/files/39428/39428-h.zip	2012-04-11 11:41:10	ebooks/39428
63298	application/epub+zip	http://www.gutenberg.org/ebooks/39428.epub.images	2020-05-19 02:16:46.03429	ebooks/39428
48755	application/epub+zip	http://www.gutenberg.org/ebooks/39428.epub.noimages	2020-05-19 02:16:46.099286	ebooks/39428
17513	application/zip	http://www.gutenberg.org/files/39428/39428.zip	2012-04-11 11:41:10	ebooks/39428
43624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39428/39428.txt	2012-04-11 11:40:28	ebooks/39428
203514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39428.kindle.images	2020-05-19 02:16:46.365272	ebooks/39428
2199119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39429.kindle.noimages	2020-05-19 02:17:02.67262	ebooks/39429
450034	application/zip	http://www.gutenberg.org/files/39429/39429-8.zip	2012-05-03 03:11:48	ebooks/39429
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/39429.rdf	2020-06-11 01:32:59.287096	ebooks/39429
1291241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39429/39429-h/39429-h.htm	2012-05-02 04:10:26	ebooks/39429
13508181	application/epub+zip	http://www.gutenberg.org/ebooks/39429.epub.images	2020-05-19 02:16:51.917404	ebooks/39429
455311	application/zip	http://www.gutenberg.org/files/39429/39429-0.zip	2012-05-03 03:11:48	ebooks/39429
1185664	text/plain; charset=utf-8	http://www.gutenberg.org/files/39429/39429-0.txt	2012-05-02 04:10:30	ebooks/39429
20873833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39429/39429-h.zip	2013-03-19 08:01:20	ebooks/39429
4000	image/jpeg	http://www.gutenberg.org/cache/epub/39429/pg39429.cover.small.jpg	2020-05-19 02:17:02.788571	ebooks/39429
16174	image/jpeg	http://www.gutenberg.org/cache/epub/39429/pg39429.cover.medium.jpg	2020-05-19 02:17:02.890561	ebooks/39429
520071	application/epub+zip	http://www.gutenberg.org/ebooks/39429.epub.noimages	2020-05-19 02:16:52.573374	ebooks/39429
25537969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39429.kindle.images	2020-05-19 02:16:59.778619	ebooks/39429
1152323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39429/39429-8.txt	2012-05-02 04:10:20	ebooks/39429
81203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3943/3943.zip	2015-03-27 07:01:48	ebooks/3943
109180	application/epub+zip	http://www.gutenberg.org/ebooks/3943.epub.images	2020-06-02 01:17:13.416705	ebooks/3943
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/3943.rdf	2020-06-11 01:03:17.988148	ebooks/3943
14667	image/jpeg	http://www.gutenberg.org/cache/epub/3943/pg3943.cover.medium.jpg	2020-06-02 01:17:14.557655	ebooks/3943
426400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3943.kindle.images	2020-06-02 01:17:13.999664	ebooks/3943
204002	text/plain	http://www.gutenberg.org/ebooks/3943.txt.utf-8	2020-06-02 01:17:13.060689	ebooks/3943
223311	text/html	http://www.gutenberg.org/ebooks/3943.html.images	2020-06-02 01:17:13.252684	ebooks/3943
426392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3943.kindle.noimages	2020-06-02 01:17:14.508648	ebooks/3943
223311	text/html	http://www.gutenberg.org/ebooks/3943.html.noimages	2020-06-02 01:17:13.306688	ebooks/3943
3529	image/jpeg	http://www.gutenberg.org/cache/epub/3943/pg3943.cover.small.jpg	2020-06-02 01:17:14.533651	ebooks/3943
109180	application/epub+zip	http://www.gutenberg.org/ebooks/3943.epub.noimages	2020-06-02 01:17:13.49466	ebooks/3943
204001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3943/3943.txt	2015-03-27 07:01:14	ebooks/3943
211909	application/zip	http://www.gutenberg.org/files/39430/39430-h.zip	2012-04-11 18:19:04	ebooks/39430
582564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39430/39430-h/39430-h.htm	2012-04-11 18:13:56	ebooks/39430
499850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39430/39430-8.txt	2012-04-11 18:08:39	ebooks/39430
911099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39430.kindle.noimages	2020-05-19 02:17:06.263516	ebooks/39430
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/39430.rdf	2020-06-11 01:32:59.313102	ebooks/39430
231950	application/epub+zip	http://www.gutenberg.org/ebooks/39430.epub.images	2020-05-19 02:17:03.842548	ebooks/39430
508599	text/plain	http://www.gutenberg.org/ebooks/39430.txt.utf-8	2020-05-19 02:17:03.169588	ebooks/39430
919826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39430.kindle.images	2020-05-19 02:17:05.217538	ebooks/39430
188824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39430/39430-8.zip	2012-04-11 18:08:39	ebooks/39430
11351	image/jpeg	http://www.gutenberg.org/cache/epub/39430/pg39430.cover.medium.jpg	2020-05-19 02:17:06.332536	ebooks/39430
227239	application/epub+zip	http://www.gutenberg.org/ebooks/39430.epub.noimages	2020-05-19 02:17:04.179542	ebooks/39430
3008	image/jpeg	http://www.gutenberg.org/cache/epub/39430/pg39430.cover.small.jpg	2020-05-19 02:17:06.299532	ebooks/39430
21259883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39431.kindle.images	2020-05-19 02:17:14.160427	ebooks/39431
136367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39431/39431.zip	2012-04-11 17:38:26	ebooks/39431
782585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39431.kindle.noimages	2020-05-19 02:17:15.412428	ebooks/39431
188087	application/epub+zip	http://www.gutenberg.org/ebooks/39431.epub.noimages	2020-05-19 02:17:08.56152	ebooks/39431
10378644	application/zip	http://www.gutenberg.org/files/39431/39431-h.zip	2012-04-11 17:38:28	ebooks/39431
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/39431.rdf	2020-06-11 01:32:59.340095	ebooks/39431
400355	text/plain	http://www.gutenberg.org/ebooks/39431.txt.utf-8	2020-05-19 02:17:06.470571	ebooks/39431
17891	image/jpeg	http://www.gutenberg.org/cache/epub/39431/pg39431.cover.medium.jpg	2020-05-19 02:17:15.538396	ebooks/39431
10442117	application/epub+zip	http://www.gutenberg.org/ebooks/39431.epub.images	2020-05-19 02:17:07.922517	ebooks/39431
3707	image/jpeg	http://www.gutenberg.org/cache/epub/39431/pg39431.cover.small.jpg	2020-05-19 02:17:15.477405	ebooks/39431
400383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39431/39431.txt	2012-04-11 17:38:08	ebooks/39431
482526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39431/39431-h/39431-h.htm	2012-04-11 17:38:08	ebooks/39431
400577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39432/39432.txt	2012-04-11 23:11:00	ebooks/39432
188956	application/epub+zip	http://www.gutenberg.org/ebooks/39432.epub.images	2020-05-19 02:17:16.210411	ebooks/39432
162739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39432/39432-h.zip	2012-04-11 23:17:26	ebooks/39432
790904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39432.kindle.images	2020-05-19 02:17:17.462373	ebooks/39432
790896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39432.kindle.noimages	2020-05-19 02:17:18.437363	ebooks/39432
3789	image/jpeg	http://www.gutenberg.org/cache/epub/39432/pg39432.cover.small.jpg	2020-05-19 02:17:18.690411	ebooks/39432
158760	application/zip	http://www.gutenberg.org/files/39432/39432-8.zip	2012-04-11 23:11:00	ebooks/39432
424770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39432/39432-h/39432-h.htm	2012-04-11 23:15:11	ebooks/39432
12737	image/jpeg	http://www.gutenberg.org/cache/epub/39432/pg39432.cover.medium.jpg	2020-05-19 02:17:18.726382	ebooks/39432
400568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39432/39432-8.txt	2012-04-11 23:11:00	ebooks/39432
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/39432.rdf	2020-06-11 01:32:59.368094	ebooks/39432
158730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39432/39432.zip	2012-04-11 23:11:00	ebooks/39432
188956	application/epub+zip	http://www.gutenberg.org/ebooks/39432.epub.noimages	2020-05-19 02:17:16.511397	ebooks/39432
400660	text/plain	http://www.gutenberg.org/ebooks/39432.txt.utf-8	2020-05-19 02:17:15.728391	ebooks/39432
627797	application/zip	http://www.gutenberg.org/files/39433/39433-h.zip	2012-04-12 06:39:40	ebooks/39433
427204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39433/39433-8.txt	2012-04-12 04:49:03	ebooks/39433
1245650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39433.kindle.images	2020-05-19 02:17:21.392332	ebooks/39433
494713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39433/39433-h/39433-h.htm	2012-04-12 06:36:36	ebooks/39433
157960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39433/39433.zip	2012-04-12 04:49:03	ebooks/39433
200817	application/epub+zip	http://www.gutenberg.org/ebooks/39433.epub.noimages	2020-05-19 02:17:19.953361	ebooks/39433
427193	text/plain	http://www.gutenberg.org/ebooks/39433.txt.utf-8	2020-05-19 02:17:18.888397	ebooks/39433
158010	application/zip	http://www.gutenberg.org/files/39433/39433-8.zip	2012-04-12 04:49:03	ebooks/39433
427121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39433/39433.txt	2012-04-12 04:49:03	ebooks/39433
20964	image/jpeg	http://www.gutenberg.org/cache/epub/39433/pg39433.cover.medium.jpg	2020-05-19 02:17:22.799317	ebooks/39433
379210	application/epub+zip	http://www.gutenberg.org/ebooks/39433.epub.images	2020-05-19 02:17:19.668364	ebooks/39433
891857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39433.kindle.noimages	2020-05-19 02:17:22.692351	ebooks/39433
15924	application/rdf+xml	http://www.gutenberg.org/ebooks/39433.rdf	2020-06-11 01:32:59.398096	ebooks/39433
4620	image/jpeg	http://www.gutenberg.org/cache/epub/39433/pg39433.cover.small.jpg	2020-05-19 02:17:22.748322	ebooks/39433
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/39434.rdf	2020-06-11 01:32:59.426094	ebooks/39434
20078	image/jpeg	http://www.gutenberg.org/cache/epub/39434/pg39434.cover.medium.jpg	2020-05-19 02:17:28.72047	ebooks/39434
115488	application/zip	http://www.gutenberg.org/files/39434/39434-8.zip	2012-04-13 14:04:36	ebooks/39434
179934	application/epub+zip	http://www.gutenberg.org/ebooks/39434.epub.noimages	2020-05-19 02:17:25.099329	ebooks/39434
7310379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39434.kindle.images	2020-05-19 02:17:27.884417	ebooks/39434
306818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39434/39434.txt	2012-04-12 04:56:40	ebooks/39434
3842411	application/epub+zip	http://www.gutenberg.org/ebooks/39434.epub.images	2020-05-19 02:17:24.71231	ebooks/39434
306797	text/plain	http://www.gutenberg.org/ebooks/39434.txt.utf-8	2020-05-19 02:17:22.973316	ebooks/39434
2865	image/jpeg	http://www.gutenberg.org/cache/epub/39434/pg39434.cover.small.jpg	2020-05-19 02:17:28.693394	ebooks/39434
306827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39434/39434-8.txt	2012-04-12 04:56:40	ebooks/39434
4660173	application/zip	http://www.gutenberg.org/files/39434/39434-h.zip	2012-04-13 14:04:38	ebooks/39434
360067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39434/39434-h/39434-h.htm	2012-04-13 05:11:56	ebooks/39434
668334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39434.kindle.noimages	2020-05-19 02:17:28.661425	ebooks/39434
115463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39434/39434.zip	2012-04-13 14:04:36	ebooks/39434
1134403	text/plain	http://www.gutenberg.org/ebooks/39435.txt.utf-8	2020-05-19 02:17:28.86842	ebooks/39435
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/39435.rdf	2020-06-11 01:32:59.4521	ebooks/39435
1261377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39435/39435-h/39435-h.htm	2012-04-12 05:59:54	ebooks/39435
5995580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39435.kindle.images	2020-05-19 02:17:36.018322	ebooks/39435
4755	image/jpeg	http://www.gutenberg.org/cache/epub/39435/pg39435.cover.small.jpg	2020-05-19 02:17:38.544605	ebooks/39435
2076013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39435.kindle.noimages	2020-05-19 02:17:38.4596	ebooks/39435
1133608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39435/39435-8.txt	2012-04-12 05:59:54	ebooks/39435
25357	image/jpeg	http://www.gutenberg.org/cache/epub/39435/pg39435.cover.medium.jpg	2020-05-19 02:17:38.777628	ebooks/39435
1133654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39435/39435.txt	2012-04-12 06:01:06	ebooks/39435
446721	application/zip	http://www.gutenberg.org/files/39435/39435-8.zip	2012-04-12 06:02:08	ebooks/39435
445756	application/zip	http://www.gutenberg.org/files/39435/39435.zip	2012-04-12 06:02:06	ebooks/39435
2694728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39435/39435-h.zip	2012-04-12 06:02:08	ebooks/39435
2484228	application/epub+zip	http://www.gutenberg.org/ebooks/39435.epub.images	2020-05-19 02:17:31.599389	ebooks/39435
513577	application/epub+zip	http://www.gutenberg.org/ebooks/39435.epub.noimages	2020-05-19 02:17:32.744348	ebooks/39435
160105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39436/39436-8.txt	2012-04-12 06:03:16	ebooks/39436
161041	application/epub+zip	http://www.gutenberg.org/ebooks/39436.epub.noimages	2020-05-19 02:17:40.676568	ebooks/39436
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/39436.rdf	2020-06-11 01:32:59.476094	ebooks/39436
66129	application/zip	http://www.gutenberg.org/files/39436/39436-8.zip	2012-04-12 06:03:22	ebooks/39436
4207501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39436.kindle.images	2020-05-19 02:17:44.783521	ebooks/39436
2297659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39436/39436-h.zip	2012-04-12 06:03:22	ebooks/39436
1775583	application/epub+zip	http://www.gutenberg.org/ebooks/39436.epub.images	2020-05-19 02:17:40.489586	ebooks/39436
163867	text/plain	http://www.gutenberg.org/ebooks/39436.txt.utf-8	2020-05-19 02:17:38.998658	ebooks/39436
471173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39436.kindle.noimages	2020-05-19 02:17:45.198523	ebooks/39436
1729	image/jpeg	http://www.gutenberg.org/cache/epub/39436/pg39436.cover.small.jpg	2020-05-19 02:17:45.215522	ebooks/39436
168003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39436/39436-h/39436-h.htm	2012-04-12 06:03:18	ebooks/39436
11104	image/jpeg	http://www.gutenberg.org/cache/epub/39436/pg39436.cover.medium.jpg	2020-05-19 02:17:45.228521	ebooks/39436
81729	text/plain	http://www.gutenberg.org/ebooks/39437.txt.utf-8	2020-05-19 02:17:45.328532	ebooks/39437
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/39437.rdf	2020-06-11 01:32:59.504096	ebooks/39437
81758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39437/39437-8.txt	2012-04-12 07:01:54	ebooks/39437
6957593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39437.kindle.images	2020-05-19 02:17:58.298348	ebooks/39437
3884	image/jpeg	http://www.gutenberg.org/cache/epub/39437/pg39437.cover.small.jpg	2020-05-19 02:17:59.401404	ebooks/39437
253121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39437.kindle.noimages	2020-05-19 02:17:58.703353	ebooks/39437
2910052	application/zip	http://www.gutenberg.org/files/39437/39437-h.zip	2012-04-12 07:01:56	ebooks/39437
34730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39437/39437.zip	2012-04-12 07:01:56	ebooks/39437
3531960	application/epub+zip	http://www.gutenberg.org/ebooks/39437.epub.images	2020-05-19 02:17:50.78046	ebooks/39437
34756	application/zip	http://www.gutenberg.org/files/39437/39437-8.zip	2012-04-12 07:01:56	ebooks/39437
62625	application/epub+zip	http://www.gutenberg.org/ebooks/39437.epub.noimages	2020-05-19 02:17:51.067453	ebooks/39437
16983	image/jpeg	http://www.gutenberg.org/cache/epub/39437/pg39437.cover.medium.jpg	2020-05-19 02:17:59.43535	ebooks/39437
102571	text/html; charset=utf-8	http://www.gutenberg.org/files/39437/39437-h/39437-h.htm	2012-04-12 07:01:54	ebooks/39437
81750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39437/39437.txt	2012-04-12 07:01:54	ebooks/39437
51259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39438/39438-8.zip	2012-04-12 16:07:32	ebooks/39438
435761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39438.kindle.images	2020-05-19 02:18:01.039313	ebooks/39438
130235	text/plain; charset=utf-8	http://www.gutenberg.org/files/39438/39438-0.txt	2012-04-12 16:05:10	ebooks/39438
435753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39438.kindle.noimages	2020-05-19 02:18:01.582298	ebooks/39438
132757	application/epub+zip	http://www.gutenberg.org/ebooks/39438.epub.images	2020-05-19 02:18:00.123333	ebooks/39438
51395	application/zip	http://www.gutenberg.org/files/39438/39438-0.zip	2012-04-12 16:07:32	ebooks/39438
130245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39438/39438-8.txt	2012-04-12 16:06:00	ebooks/39438
124897	application/zip	http://www.gutenberg.org/files/39438/39438-h.zip	2012-04-12 16:07:34	ebooks/39438
51138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39438/39438.zip	2012-04-12 16:07:32	ebooks/39438
161748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39438/39438-h/39438-h.htm	2012-04-12 16:05:12	ebooks/39438
7535	image/jpeg	http://www.gutenberg.org/cache/epub/39438/pg39438.cover.medium.jpg	2020-05-19 02:18:01.61831	ebooks/39438
130338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39438/39438.txt	2012-04-12 16:06:46	ebooks/39438
132757	application/epub+zip	http://www.gutenberg.org/ebooks/39438.epub.noimages	2020-05-19 02:18:00.502322	ebooks/39438
1417	image/jpeg	http://www.gutenberg.org/cache/epub/39438/pg39438.cover.small.jpg	2020-05-19 02:18:01.602303	ebooks/39438
16482	application/rdf+xml	http://www.gutenberg.org/ebooks/39438.rdf	2020-06-11 01:32:59.533094	ebooks/39438
104745	text/plain; charset=utf-8	http://www.gutenberg.org/files/39439/39439-0.zip	2012-04-12 16:10:40	ebooks/39439
11658	image/jpeg	http://www.gutenberg.org/cache/epub/39439/pg39439.cover.medium.jpg	2020-05-19 02:18:07.524387	ebooks/39439
282257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39439/39439-8.txt	2012-04-12 16:10:02	ebooks/39439
153721	application/epub+zip	http://www.gutenberg.org/ebooks/39439.epub.noimages	2020-05-19 02:18:03.758301	ebooks/39439
750942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39439.kindle.images	2020-05-19 02:18:05.532426	ebooks/39439
750927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39439.kindle.noimages	2020-05-19 02:18:07.357401	ebooks/39439
284276	text/plain; charset=utf-8	http://www.gutenberg.org/files/39439/39439-0.txt	2012-04-12 16:09:30	ebooks/39439
283151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39439/39439.txt	2012-04-12 16:10:02	ebooks/39439
2920	image/jpeg	http://www.gutenberg.org/cache/epub/39439/pg39439.cover.small.jpg	2020-05-19 02:18:07.443388	ebooks/39439
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/39439.rdf	2020-06-11 01:32:59.562094	ebooks/39439
430874	text/html; charset=utf-8	http://www.gutenberg.org/files/39439/39439-h/39439-h.htm	2012-04-12 16:09:32	ebooks/39439
118850	text/html; charset=utf-8	http://www.gutenberg.org/files/39439/39439-h.zip	2012-04-12 16:10:40	ebooks/39439
104174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39439/39439.zip	2012-04-12 16:10:38	ebooks/39439
104342	application/zip	http://www.gutenberg.org/files/39439/39439-8.zip	2012-04-12 16:10:40	ebooks/39439
153720	application/epub+zip	http://www.gutenberg.org/ebooks/39439.epub.images	2020-05-19 02:18:02.935282	ebooks/39439
187825	text/html	http://www.gutenberg.org/ebooks/3944.html.images	2020-06-02 01:17:14.795657	ebooks/3944
93356	application/epub+zip	http://www.gutenberg.org/ebooks/3944.epub.noimages	2020-06-02 01:17:15.016678	ebooks/3944
365516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3944.kindle.images	2020-06-02 01:17:15.462642	ebooks/3944
14650	image/jpeg	http://www.gutenberg.org/cache/epub/3944/pg3944.cover.medium.jpg	2020-06-02 01:17:15.963642	ebooks/3944
170030	text/plain	http://www.gutenberg.org/ebooks/3944.txt.utf-8	2020-06-02 01:17:14.668647	ebooks/3944
93356	application/epub+zip	http://www.gutenberg.org/ebooks/3944.epub.images	2020-06-02 01:17:14.945653	ebooks/3944
187825	text/html	http://www.gutenberg.org/ebooks/3944.html.noimages	2020-06-02 01:17:14.844658	ebooks/3944
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/3944.rdf	2020-06-11 01:03:18.012142	ebooks/3944
170029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3944/3944.txt	2015-03-27 07:02:54	ebooks/3944
365508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3944.kindle.noimages	2020-06-02 01:17:15.914631	ebooks/3944
3526	image/jpeg	http://www.gutenberg.org/cache/epub/3944/pg3944.cover.small.jpg	2020-06-02 01:17:15.939632	ebooks/3944
66184	application/zip	http://www.gutenberg.org/files/3944/3944.zip	2015-03-27 07:03:18	ebooks/3944
80124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39440/39440.zip	2012-04-12 16:13:00	ebooks/39440
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/39440.rdf	2020-06-11 01:32:59.592096	ebooks/39440
125513	application/epub+zip	http://www.gutenberg.org/ebooks/39440.epub.images	2020-05-19 02:18:08.695401	ebooks/39440
215031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39440/39440-8.txt	2012-04-12 16:12:22	ebooks/39440
606516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39440.kindle.noimages	2020-05-19 02:18:12.130327	ebooks/39440
3923	image/jpeg	http://www.gutenberg.org/cache/epub/39440/pg39440.cover.small.jpg	2020-05-19 02:18:12.20634	ebooks/39440
606521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39440.kindle.images	2020-05-19 02:18:10.796356	ebooks/39440
80232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39440/39440-8.zip	2012-04-12 16:13:00	ebooks/39440
16474	image/jpeg	http://www.gutenberg.org/cache/epub/39440/pg39440.cover.medium.jpg	2020-05-19 02:18:12.276361	ebooks/39440
215701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39440/39440.txt	2012-04-12 16:12:22	ebooks/39440
125512	application/epub+zip	http://www.gutenberg.org/ebooks/39440.epub.noimages	2020-05-19 02:18:09.454374	ebooks/39440
92339	text/html; charset=utf-8	http://www.gutenberg.org/files/39440/39440-h.zip	2012-04-12 16:13:00	ebooks/39440
216881	text/plain; charset=utf-8	http://www.gutenberg.org/files/39440/39440-0.txt	2012-04-12 16:11:48	ebooks/39440
331436	text/html; charset=utf-8	http://www.gutenberg.org/files/39440/39440-h/39440-h.htm	2012-04-12 16:11:50	ebooks/39440
80668	text/plain; charset=utf-8	http://www.gutenberg.org/files/39440/39440-0.zip	2012-04-12 16:13:00	ebooks/39440
1016600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39441.kindle.images	2020-05-19 02:18:15.037289	ebooks/39441
182894	application/zip	http://www.gutenberg.org/files/39441/39441-0.zip	2012-04-13 15:01:50	ebooks/39441
17078	application/rdf+xml	http://www.gutenberg.org/ebooks/39441.rdf	2020-06-11 01:32:59.623094	ebooks/39441
521270	text/plain; charset=utf-8	http://www.gutenberg.org/files/39441/39441-0.txt	2012-04-13 14:58:34	ebooks/39441
16401151	application/zip	http://www.gutenberg.org/files/39441/39441-page-images.zip	2012-04-12 16:13:50	ebooks/39441
264404	application/epub+zip	http://www.gutenberg.org/ebooks/39441.epub.noimages	2020-05-19 02:18:13.646329	ebooks/39441
181399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39441/39441-8.zip	2012-04-13 15:01:50	ebooks/39441
619501	text/html; charset=utf-8	http://www.gutenberg.org/files/39441/39441-h/39441-h.htm	2012-04-13 14:59:08	ebooks/39441
11581	image/jpeg	http://www.gutenberg.org/cache/epub/39441/pg39441.cover.medium.jpg	2020-05-19 02:18:16.53727	ebooks/39441
1016584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39441.kindle.noimages	2020-05-19 02:18:16.438302	ebooks/39441
2608	image/jpeg	http://www.gutenberg.org/cache/epub/39441/pg39441.cover.small.jpg	2020-05-19 02:18:16.491283	ebooks/39441
264404	application/epub+zip	http://www.gutenberg.org/ebooks/39441.epub.images	2020-05-19 02:18:13.062328	ebooks/39441
241681	application/zip	http://www.gutenberg.org/files/39441/39441-h.zip	2012-04-13 15:01:50	ebooks/39441
512556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39441/39441-8.txt	2012-04-13 14:58:20	ebooks/39441
2593	image/jpeg	http://www.gutenberg.org/cache/epub/39442/pg39442.cover.small.jpg	2020-05-19 02:18:49.350346	ebooks/39442
5409672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39442.kindle.images	2020-05-19 02:18:44.64342	ebooks/39442
357781	application/zip	http://www.gutenberg.org/files/39442/39442-8.zip	2012-04-12 17:40:16	ebooks/39442
1011022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39442/39442.txt	2012-04-12 17:40:46	ebooks/39442
2481724	application/epub+zip	http://www.gutenberg.org/ebooks/39442.epub.images	2020-05-19 02:18:25.063522	ebooks/39442
354827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39442/39442.zip	2012-04-12 17:40:46	ebooks/39442
1011024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39442/39442-8.txt	2012-04-12 17:40:16	ebooks/39442
2251861	application/zip	http://www.gutenberg.org/files/39442/39442-h.zip	2012-04-12 17:33:34	ebooks/39442
997956	text/x-rst	http://www.gutenberg.org/ebooks/39442.rst.gen	2020-05-19 02:18:20.283561	ebooks/39442
2219567	application/zip	http://www.gutenberg.org/files/39442/39442-rst.zip	2012-04-12 17:40:52	ebooks/39442
1040638	text/plain; charset=utf-8	http://www.gutenberg.org/files/39442/39442-0.txt	2012-04-12 17:39:42	ebooks/39442
2854407	application/pdf	http://www.gutenberg.org/ebooks/39442.pdf.images	2020-05-19 02:18:59.147559	ebooks/39442
14023	image/jpeg	http://www.gutenberg.org/cache/epub/39442/pg39442.cover.medium.jpg	2020-05-19 02:18:50.387336	ebooks/39442
1215016	text/html; charset=utf-8	http://www.gutenberg.org/files/39442/39442-h/39442-h.html	2012-04-12 17:33:32	ebooks/39442
2239362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39442.kindle.noimages	2020-05-19 02:18:48.069364	ebooks/39442
997956	text/x-rst	http://www.gutenberg.org/files/39442/39442-rst/39442-rst.rst	2012-04-12 17:40:52	ebooks/39442
1179191	application/pdf	http://www.gutenberg.org/ebooks/39442.pdf.noimages	2020-05-19 02:19:05.018598	ebooks/39442
19766	application/rdf+xml	http://www.gutenberg.org/ebooks/39442.rdf	2020-06-11 01:32:59.658108	ebooks/39442
635134	application/epub+zip	http://www.gutenberg.org/ebooks/39442.epub.noimages	2020-05-19 02:18:29.518444	ebooks/39442
360908	application/zip	http://www.gutenberg.org/files/39442/39442-0.zip	2012-04-12 17:39:44	ebooks/39442
578419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39443/39443-h/39443-h.htm	2012-04-13 05:34:33	ebooks/39443
204248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39443/39443-8.zip	2012-04-13 05:31:23	ebooks/39443
228984	application/zip	http://www.gutenberg.org/files/39443/39443-h.zip	2012-04-13 05:37:04	ebooks/39443
526602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39443/39443-8.txt	2012-04-13 05:31:23	ebooks/39443
204197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39443/39443.zip	2012-04-13 05:31:24	ebooks/39443
3121	image/jpeg	http://www.gutenberg.org/cache/epub/39443/pg39443.cover.small.jpg	2020-05-19 02:19:10.900403	ebooks/39443
1041402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39443.kindle.images	2020-05-19 02:19:09.596433	ebooks/39443
526614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39443/39443.txt	2012-04-13 05:31:23	ebooks/39443
1020525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39443.kindle.noimages	2020-05-19 02:19:10.856422	ebooks/39443
257764	application/epub+zip	http://www.gutenberg.org/ebooks/39443.epub.images	2020-05-19 02:19:08.062452	ebooks/39443
526594	text/plain	http://www.gutenberg.org/ebooks/39443.txt.utf-8	2020-05-19 02:19:07.509495	ebooks/39443
15334	application/rdf+xml	http://www.gutenberg.org/ebooks/39443.rdf	2020-06-11 01:32:59.686095	ebooks/39443
11941	image/jpeg	http://www.gutenberg.org/cache/epub/39443/pg39443.cover.medium.jpg	2020-05-19 02:19:10.939409	ebooks/39443
247303	application/epub+zip	http://www.gutenberg.org/ebooks/39443.epub.noimages	2020-05-19 02:19:08.359433	ebooks/39443
551094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39444/39444-h/39444-h.htm	2012-04-14 04:42:42	ebooks/39444
407623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39444/39444-h.zip	2012-04-14 04:43:04	ebooks/39444
505979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39444/39444-8.txt	2012-04-13 08:11:02	ebooks/39444
1291491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39444.kindle.images	2020-05-19 02:19:13.232377	ebooks/39444
517444	text/plain	http://www.gutenberg.org/ebooks/39444.txt.utf-8	2020-05-19 02:19:11.094412	ebooks/39444
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/39444.rdf	2020-06-11 01:32:59.711092	ebooks/39444
418671	application/epub+zip	http://www.gutenberg.org/ebooks/39444.epub.images	2020-05-19 02:19:11.686395	ebooks/39444
3620	image/jpeg	http://www.gutenberg.org/cache/epub/39444/pg39444.cover.small.jpg	2020-05-19 02:19:14.464396	ebooks/39444
202228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39444/39444-8.zip	2012-04-14 04:43:04	ebooks/39444
987084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39444.kindle.noimages	2020-05-19 02:19:14.42236	ebooks/39444
14420	image/jpeg	http://www.gutenberg.org/cache/epub/39444/pg39444.cover.medium.jpg	2020-05-19 02:19:14.504356	ebooks/39444
239620	application/epub+zip	http://www.gutenberg.org/ebooks/39444.epub.noimages	2020-05-19 02:19:11.994424	ebooks/39444
10240209	application/epub+zip	http://www.gutenberg.org/ebooks/39445.epub.images	2020-05-19 02:19:26.274406	ebooks/39445
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/39445.rdf	2020-06-11 01:32:59.738106	ebooks/39445
20837589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39445.kindle.images	2020-05-19 02:19:56.781337	ebooks/39445
293328	application/epub+zip	http://www.gutenberg.org/ebooks/39445.epub.noimages	2020-05-19 02:19:27.122378	ebooks/39445
231874	application/zip	http://www.gutenberg.org/files/39445/39445.zip	2012-04-13 11:40:18	ebooks/39445
739904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39445/39445.txt	2012-04-13 11:40:18	ebooks/39445
1301998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39445.kindle.noimages	2020-05-19 02:19:59.674295	ebooks/39445
231998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39445/39445-8.zip	2012-04-13 11:40:18	ebooks/39445
3626	image/jpeg	http://www.gutenberg.org/cache/epub/39445/pg39445.cover.small.jpg	2020-05-19 02:19:59.874353	ebooks/39445
15242524	application/zip	http://www.gutenberg.org/files/39445/39445-h.zip	2012-04-13 11:52:37	ebooks/39445
739859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39445/39445-8.txt	2012-04-13 11:40:18	ebooks/39445
13522	image/jpeg	http://www.gutenberg.org/cache/epub/39445/pg39445.cover.medium.jpg	2020-05-19 02:19:59.999354	ebooks/39445
740100	text/plain	http://www.gutenberg.org/ebooks/39445.txt.utf-8	2020-05-19 02:19:14.659386	ebooks/39445
956885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39445/39445-h/39445-h.htm	2012-04-13 11:45:22	ebooks/39445
4753	image/jpeg	http://www.gutenberg.org/cache/epub/39446/pg39446.cover.small.jpg	2020-05-19 02:20:01.111295	ebooks/39446
60598	text/plain	http://www.gutenberg.org/ebooks/39446.txt.utf-8	2020-05-19 02:20:00.318276	ebooks/39446
24813	image/jpeg	http://www.gutenberg.org/cache/epub/39446/pg39446.cover.medium.jpg	2020-05-19 02:20:01.141303	ebooks/39446
46907	application/epub+zip	http://www.gutenberg.org/ebooks/39446.epub.noimages	2020-05-19 02:20:00.567283	ebooks/39446
22752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39446/39446-8.zip	2012-04-13 11:58:38	ebooks/39446
68958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39446/39446-h/39446-h.htm	2012-04-13 11:58:38	ebooks/39446
206867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39446.kindle.images	2020-05-19 02:20:00.822274	ebooks/39446
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/39446.rdf	2020-06-11 01:32:59.762099	ebooks/39446
46907	application/epub+zip	http://www.gutenberg.org/ebooks/39446.epub.images	2020-05-19 02:20:00.471307	ebooks/39446
25119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39446/39446-h.zip	2012-04-13 11:58:38	ebooks/39446
206859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39446.kindle.noimages	2020-05-19 02:20:01.079298	ebooks/39446
59812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39446/39446-8.txt	2012-04-13 11:58:36	ebooks/39446
207637	application/epub+zip	http://www.gutenberg.org/ebooks/39447.epub.images	2020-05-19 02:20:01.890433	ebooks/39447
838275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39447.kindle.noimages	2020-05-19 02:20:04.576379	ebooks/39447
410232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39447/39447.txt	2012-04-14 03:30:00	ebooks/39447
410199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39447/39447-8.txt	2012-04-14 03:30:00	ebooks/39447
207637	application/epub+zip	http://www.gutenberg.org/ebooks/39447.epub.noimages	2020-05-19 02:20:02.293418	ebooks/39447
163237	application/zip	http://www.gutenberg.org/files/39447/39447-8.zip	2012-04-14 03:30:00	ebooks/39447
13147	image/jpeg	http://www.gutenberg.org/cache/epub/39447/pg39447.cover.medium.jpg	2020-05-19 02:20:04.668369	ebooks/39447
163100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39447/39447.zip	2012-04-14 03:30:00	ebooks/39447
176217	application/zip	http://www.gutenberg.org/files/39447/39447-h.zip	2012-04-14 03:35:33	ebooks/39447
838283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39447.kindle.images	2020-05-19 02:20:03.434386	ebooks/39447
410257	text/plain	http://www.gutenberg.org/ebooks/39447.txt.utf-8	2020-05-19 02:20:01.265285	ebooks/39447
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/39447.rdf	2020-06-11 01:32:59.789089	ebooks/39447
3154	image/jpeg	http://www.gutenberg.org/cache/epub/39447/pg39447.cover.small.jpg	2020-05-19 02:20:04.623405	ebooks/39447
479456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39447/39447-h/39447-h.htm	2012-04-14 03:33:51	ebooks/39447
368399	application/epub+zip	http://www.gutenberg.org/ebooks/39448.epub.noimages	2020-05-19 02:20:06.098357	ebooks/39448
1506035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39448.kindle.noimages	2020-05-19 02:20:09.734329	ebooks/39448
22916	image/jpeg	http://www.gutenberg.org/cache/epub/39448/pg39448.cover.medium.jpg	2020-05-19 02:20:09.851308	ebooks/39448
860098	text/html; charset=utf-8	http://www.gutenberg.org/files/39448/39448-h/39448-h.htm	2012-04-14 07:14:14	ebooks/39448
1505951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39448.kindle.images	2020-05-19 02:20:07.936343	ebooks/39448
309117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39448/39448-8.zip	2012-04-14 07:14:14	ebooks/39448
17651	application/rdf+xml	http://www.gutenberg.org/ebooks/39448.rdf	2020-06-11 01:32:59.823088	ebooks/39448
308875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39448/39448.zip	2012-04-14 07:14:14	ebooks/39448
825758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39448/39448.txt	2012-04-14 07:14:14	ebooks/39448
368399	application/epub+zip	http://www.gutenberg.org/ebooks/39448.epub.images	2020-05-19 02:20:05.663388	ebooks/39448
319319	text/html; charset=utf-8	http://www.gutenberg.org/files/39448/39448-h.zip	2012-04-14 07:14:14	ebooks/39448
4866	image/jpeg	http://www.gutenberg.org/cache/epub/39448/pg39448.cover.small.jpg	2020-05-19 02:20:09.797337	ebooks/39448
825701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39448/39448-8.txt	2012-04-14 07:14:14	ebooks/39448
825909	text/plain	http://www.gutenberg.org/ebooks/39448.txt.utf-8	2020-05-19 02:20:04.83841	ebooks/39448
1053350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39449/39449-8.txt	2012-04-14 07:25:10	ebooks/39449
2132812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39449.kindle.noimages	2020-05-19 02:20:18.11955	ebooks/39449
2637191	application/epub+zip	http://www.gutenberg.org/ebooks/39449.epub.images	2020-05-19 02:20:11.201339	ebooks/39449
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/39449.rdf	2020-06-11 01:32:59.853089	ebooks/39449
516802	application/epub+zip	http://www.gutenberg.org/ebooks/39449.epub.noimages	2020-05-19 02:20:11.900327	ebooks/39449
2582120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39449/39449-h.zip	2012-04-14 07:28:40	ebooks/39449
3521	image/jpeg	http://www.gutenberg.org/cache/epub/39449/pg39449.cover.small.jpg	2020-05-19 02:20:18.178544	ebooks/39449
1156048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39449/39449-h/39449-h.htm	2012-04-14 07:24:30	ebooks/39449
22728	image/jpeg	http://www.gutenberg.org/cache/epub/39449/pg39449.cover.medium.jpg	2020-05-19 02:20:18.230539	ebooks/39449
411040	application/zip	http://www.gutenberg.org/files/39449/39449-0.zip	2012-04-14 07:28:40	ebooks/39449
1080019	text/plain; charset=utf-8	http://www.gutenberg.org/files/39449/39449-0.txt	2012-04-14 07:28:06	ebooks/39449
407088	application/zip	http://www.gutenberg.org/files/39449/39449-8.zip	2012-04-14 07:28:40	ebooks/39449
6365877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39449.kindle.images	2020-05-19 02:20:15.457571	ebooks/39449
186305	text/plain	http://www.gutenberg.org/ebooks/3945.txt.utf-8	2020-06-02 01:17:16.073646	ebooks/3945
207814	text/html	http://www.gutenberg.org/ebooks/3945.html.images	2020-06-02 01:17:16.205641	ebooks/3945
99369	application/epub+zip	http://www.gutenberg.org/ebooks/3945.epub.noimages	2020-06-02 01:17:16.44463	ebooks/3945
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/3945.rdf	2020-06-11 01:03:18.037141	ebooks/3945
70981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3945/3945.zip	2015-03-27 07:04:42	ebooks/3945
3521	image/jpeg	http://www.gutenberg.org/cache/epub/3945/pg3945.cover.small.jpg	2020-06-02 01:17:17.419611	ebooks/3945
99369	application/epub+zip	http://www.gutenberg.org/ebooks/3945.epub.images	2020-06-02 01:17:16.370634	ebooks/3945
207814	text/html	http://www.gutenberg.org/ebooks/3945.html.noimages	2020-06-02 01:17:16.257641	ebooks/3945
390213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3945.kindle.images	2020-06-02 01:17:16.917618	ebooks/3945
186304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3945/3945.txt	2015-03-27 07:04:22	ebooks/3945
390205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3945.kindle.noimages	2020-06-02 01:17:17.394608	ebooks/3945
14694	image/jpeg	http://www.gutenberg.org/cache/epub/3945/pg3945.cover.medium.jpg	2020-06-02 01:17:17.443609	ebooks/3945
32031	application/zip	http://www.gutenberg.org/files/39450/39450-0.zip	2012-04-14 07:34:16	ebooks/39450
134162	text/html; charset=utf-8	http://www.gutenberg.org/files/39450/39450-h/39450-h.htm	2012-04-14 07:34:14	ebooks/39450
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/39450.rdf	2020-06-11 01:32:59.878091	ebooks/39450
21415	image/jpeg	http://www.gutenberg.org/cache/epub/39450/pg39450.cover.medium.jpg	2020-05-19 02:20:23.936461	ebooks/39450
136641	application/epub+zip	http://www.gutenberg.org/ebooks/39450.epub.noimages	2020-05-19 02:20:22.796482	ebooks/39450
373459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39450.kindle.noimages	2020-05-19 02:20:23.870486	ebooks/39450
128915	text/html; charset=utf-8	http://www.gutenberg.org/files/39450/39450-h.zip	2012-04-14 07:34:16	ebooks/39450
136641	application/epub+zip	http://www.gutenberg.org/ebooks/39450.epub.images	2020-05-19 02:20:22.605503	ebooks/39450
71491	text/plain; charset=utf-8	http://www.gutenberg.org/files/39450/39450-0.txt	2012-04-14 07:34:12	ebooks/39450
3526	image/jpeg	http://www.gutenberg.org/cache/epub/39450/pg39450.cover.small.jpg	2020-05-19 02:20:23.904484	ebooks/39450
373467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39450.kindle.images	2020-05-19 02:20:23.341464	ebooks/39450
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/39451.rdf	2020-06-11 01:32:59.90409	ebooks/39451
557752	application/zip	http://www.gutenberg.org/files/39451/39451-8.zip	2012-04-16 03:37:18	ebooks/39451
2830668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39451.kindle.images	2020-05-19 02:20:29.4164	ebooks/39451
6524	image/jpeg	http://www.gutenberg.org/cache/epub/39451/pg39451.cover.medium.jpg	2020-05-19 02:20:33.069336	ebooks/39451
1517944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39451/39451-8.txt	2012-04-16 03:36:36	ebooks/39451
1187	image/jpeg	http://www.gutenberg.org/cache/epub/39451/pg39451.cover.small.jpg	2020-05-19 02:20:32.952364	ebooks/39451
682135	application/epub+zip	http://www.gutenberg.org/ebooks/39451.epub.noimages	2020-05-19 02:20:25.963468	ebooks/39451
728770	application/epub+zip	http://www.gutenberg.org/ebooks/39451.epub.images	2020-05-19 02:20:25.275482	ebooks/39451
558498	application/zip	http://www.gutenberg.org/files/39451/39451-0.zip	2012-04-16 03:37:18	ebooks/39451
2770613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39451.kindle.noimages	2020-05-19 02:20:32.820359	ebooks/39451
1753610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39451/39451-h/39451-h.htm	2012-04-16 03:36:20	ebooks/39451
690060	application/zip	http://www.gutenberg.org/files/39451/39451-h.zip	2012-04-16 03:37:20	ebooks/39451
1519255	text/plain; charset=utf-8	http://www.gutenberg.org/files/39451/39451-0.txt	2012-04-16 03:36:44	ebooks/39451
556231	text/plain	http://www.gutenberg.org/ebooks/39452.txt.utf-8	2020-05-19 02:20:33.408348	ebooks/39452
556245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39452/39452.txt	2012-04-14 10:27:38	ebooks/39452
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/39452.rdf	2020-06-11 01:32:59.933099	ebooks/39452
203059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39452/39452-8.zip	2012-04-14 10:27:40	ebooks/39452
659669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39452/39452-h/39452-h.htm	2012-04-14 10:27:38	ebooks/39452
876901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39452/39452-h.zip	2012-04-14 10:27:40	ebooks/39452
4880	image/jpeg	http://www.gutenberg.org/cache/epub/39452/pg39452.cover.small.jpg	2020-05-19 02:20:37.685283	ebooks/39452
263050	application/epub+zip	http://www.gutenberg.org/ebooks/39452.epub.noimages	2020-05-19 02:20:34.576318	ebooks/39452
23867	image/jpeg	http://www.gutenberg.org/cache/epub/39452/pg39452.cover.medium.jpg	2020-05-19 02:20:37.736278	ebooks/39452
556255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39452/39452-8.txt	2012-04-14 10:27:38	ebooks/39452
203020	application/zip	http://www.gutenberg.org/files/39452/39452.zip	2012-04-14 10:27:40	ebooks/39452
1086594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39452.kindle.noimages	2020-05-19 02:20:37.630284	ebooks/39452
2407529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39452.kindle.images	2020-05-19 02:20:36.168312	ebooks/39452
924229	application/epub+zip	http://www.gutenberg.org/ebooks/39452.epub.images	2020-05-19 02:20:34.163352	ebooks/39452
257145	application/zip	http://www.gutenberg.org/files/39453/39453-h.zip	2012-04-14 10:55:53	ebooks/39453
265629	application/epub+zip	http://www.gutenberg.org/ebooks/39453.epub.noimages	2020-05-19 02:20:38.853279	ebooks/39453
523010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39453/39453-h/39453-h.htm	2012-04-14 10:52:22	ebooks/39453
171295	application/zip	http://www.gutenberg.org/files/39453/39453-8.zip	2012-04-14 10:50:00	ebooks/39453
17907	image/jpeg	http://www.gutenberg.org/cache/epub/39453/pg39453.cover.medium.jpg	2020-05-19 02:20:41.285408	ebooks/39453
269378	application/epub+zip	http://www.gutenberg.org/ebooks/39453.epub.images	2020-05-19 02:20:38.498325	ebooks/39453
469740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39453/39453-8.txt	2012-04-14 10:50:00	ebooks/39453
171264	application/zip	http://www.gutenberg.org/files/39453/39453.zip	2012-04-14 10:50:00	ebooks/39453
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/39453.rdf	2020-06-11 01:32:59.971086	ebooks/39453
2393	image/jpeg	http://www.gutenberg.org/cache/epub/39453/pg39453.cover.small.jpg	2020-05-19 02:20:41.256416	ebooks/39453
469774	text/plain	http://www.gutenberg.org/ebooks/39453.txt.utf-8	2020-05-19 02:20:37.907279	ebooks/39453
1005402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39453.kindle.images	2020-05-19 02:20:40.035271	ebooks/39453
997525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39453.kindle.noimages	2020-05-19 02:20:41.223399	ebooks/39453
469749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39453/39453.txt	2012-04-14 10:50:00	ebooks/39453
252119	text/plain	http://www.gutenberg.org/ebooks/39454.txt.utf-8	2020-05-19 02:20:41.413413	ebooks/39454
252154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39454/39454.txt	2012-04-14 13:21:26	ebooks/39454
4693	image/jpeg	http://www.gutenberg.org/cache/epub/39454/pg39454.cover.small.jpg	2020-05-19 02:20:43.819374	ebooks/39454
296117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39454/39454-h/39454-h.htm	2012-04-14 13:25:00	ebooks/39454
183026	application/epub+zip	http://www.gutenberg.org/ebooks/39454.epub.noimages	2020-05-19 02:20:42.144411	ebooks/39454
179196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39454/39454-h.zip	2012-04-14 13:27:25	ebooks/39454
31162	image/jpeg	http://www.gutenberg.org/cache/epub/39454/pg39454.cover.medium.jpg	2020-05-19 02:20:43.845376	ebooks/39454
659538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39454.kindle.noimages	2020-05-19 02:20:43.791368	ebooks/39454
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/39454.rdf	2020-06-11 01:33:00.002098	ebooks/39454
92187	application/zip	http://www.gutenberg.org/files/39454/39454-8.zip	2012-04-14 13:21:26	ebooks/39454
674865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39454.kindle.images	2020-05-19 02:20:42.966388	ebooks/39454
252147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39454/39454-8.txt	2012-04-14 13:21:26	ebooks/39454
92176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39454/39454.zip	2012-04-14 13:21:26	ebooks/39454
189905	application/epub+zip	http://www.gutenberg.org/ebooks/39454.epub.images	2020-05-19 02:20:41.841412	ebooks/39454
28311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39455/39455.zip	2012-04-16 13:43:18	ebooks/39455
3800	image/jpeg	http://www.gutenberg.org/cache/epub/39455/pg39455.cover.small.jpg	2020-05-19 02:20:44.82637	ebooks/39455
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/39455.rdf	2020-06-11 01:33:00.033093	ebooks/39455
28333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39455/39455-8.zip	2012-04-16 13:43:18	ebooks/39455
55861	application/epub+zip	http://www.gutenberg.org/ebooks/39455.epub.noimages	2020-05-19 02:20:44.25936	ebooks/39455
72915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39455/39455.txt	2012-04-16 13:43:18	ebooks/39455
219823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39455.kindle.noimages	2020-05-19 02:20:44.795383	ebooks/39455
72925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39455/39455-8.txt	2012-04-16 13:43:18	ebooks/39455
72896	text/plain	http://www.gutenberg.org/ebooks/39455.txt.utf-8	2020-05-19 02:20:43.96239	ebooks/39455
18381	image/jpeg	http://www.gutenberg.org/cache/epub/39455/pg39455.cover.medium.jpg	2020-05-19 02:20:44.855353	ebooks/39455
79025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39455/39455-h/39455-h.htm	2012-04-16 13:43:18	ebooks/39455
219830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39455.kindle.images	2020-05-19 02:20:44.524353	ebooks/39455
30213	application/zip	http://www.gutenberg.org/files/39455/39455-h.zip	2012-04-16 13:43:18	ebooks/39455
55860	application/epub+zip	http://www.gutenberg.org/ebooks/39455.epub.images	2020-05-19 02:20:44.134368	ebooks/39455
2893	image/jpeg	http://www.gutenberg.org/cache/epub/39456/pg39456.cover.small.jpg	2020-05-19 02:20:47.236327	ebooks/39456
782243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39456.kindle.images	2020-05-19 02:20:46.405373	ebooks/39456
21529	image/jpeg	http://www.gutenberg.org/cache/epub/39456/pg39456.cover.medium.jpg	2020-05-19 02:20:47.263335	ebooks/39456
749622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39456.kindle.noimages	2020-05-19 02:20:47.209319	ebooks/39456
256809	application/epub+zip	http://www.gutenberg.org/ebooks/39456.epub.images	2020-05-19 02:20:45.36642	ebooks/39456
259567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39456/39456.txt	2012-04-15 07:42:24	ebooks/39456
97159	application/zip	http://www.gutenberg.org/files/39456/39456-8.zip	2012-04-15 07:42:24	ebooks/39456
259545	text/plain	http://www.gutenberg.org/ebooks/39456.txt.utf-8	2020-05-19 02:20:44.978377	ebooks/39456
259577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39456/39456-8.txt	2012-04-15 07:42:24	ebooks/39456
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/39456.rdf	2020-06-11 01:33:00.063091	ebooks/39456
326958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39456/39456-h.zip	2012-04-15 07:42:24	ebooks/39456
299160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39456/39456-h/39456-h.htm	2012-04-15 07:42:24	ebooks/39456
236408	application/epub+zip	http://www.gutenberg.org/ebooks/39456.epub.noimages	2020-05-19 02:20:45.616367	ebooks/39456
97138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39456/39456.zip	2012-04-15 07:42:24	ebooks/39456
45423	application/zip	http://www.gutenberg.org/files/39457/39457.zip	2012-04-15 10:03:00	ebooks/39457
15313	image/jpeg	http://www.gutenberg.org/cache/epub/39457/pg39457.cover.medium.jpg	2020-05-19 02:20:48.950327	ebooks/39457
119961	text/plain	http://www.gutenberg.org/ebooks/39457.txt.utf-8	2020-05-19 02:20:47.369343	ebooks/39457
119964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39457/39457.txt	2012-04-15 10:02:58	ebooks/39457
303817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39457.kindle.images	2020-05-19 02:20:48.441322	ebooks/39457
49326	text/html; charset=utf-8	http://www.gutenberg.org/files/39457/39457-h.zip	2012-04-15 10:03:00	ebooks/39457
3746	image/jpeg	http://www.gutenberg.org/cache/epub/39457/pg39457.cover.small.jpg	2020-05-19 02:20:48.919307	ebooks/39457
45471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39457/39457-8.zip	2012-04-15 10:03:00	ebooks/39457
142033	text/html; charset=utf-8	http://www.gutenberg.org/files/39457/39457-h/39457-h.htm	2012-04-15 10:03:00	ebooks/39457
119965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39457/39457-8.txt	2012-04-15 10:02:58	ebooks/39457
303800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39457.kindle.noimages	2020-05-19 02:20:48.885324	ebooks/39457
72683	application/epub+zip	http://www.gutenberg.org/ebooks/39457.epub.images	2020-05-19 02:20:47.726321	ebooks/39457
16467	application/rdf+xml	http://www.gutenberg.org/ebooks/39457.rdf	2020-06-11 01:33:00.093086	ebooks/39457
72682	application/epub+zip	http://www.gutenberg.org/ebooks/39457.epub.noimages	2020-05-19 02:20:48.007318	ebooks/39457
556289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39458/39458-8.zip	2012-04-16 04:39:56	ebooks/39458
1187	image/jpeg	http://www.gutenberg.org/cache/epub/39458/pg39458.cover.small.jpg	2020-05-19 02:20:57.973516	ebooks/39458
1732173	text/html; charset=utf-8	http://www.gutenberg.org/files/39458/39458-h/39458-h.htm	2012-04-16 04:39:26	ebooks/39458
555769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39458/39458.zip	2012-04-16 04:39:56	ebooks/39458
1505084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39458/39458.txt	2012-04-16 04:38:30	ebooks/39458
1508254	text/plain; charset=utf-8	http://www.gutenberg.org/files/39458/39458-0.txt	2012-04-16 04:38:52	ebooks/39458
557541	application/zip	http://www.gutenberg.org/files/39458/39458-0.zip	2012-04-16 04:39:56	ebooks/39458
6524	image/jpeg	http://www.gutenberg.org/cache/epub/39458/pg39458.cover.medium.jpg	2020-05-19 02:20:58.091519	ebooks/39458
689720	application/zip	http://www.gutenberg.org/files/39458/39458-h.zip	2012-04-16 04:39:58	ebooks/39458
1504538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39458/39458-8.txt	2012-04-16 04:39:06	ebooks/39458
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/39458.rdf	2020-06-11 01:33:00.122106	ebooks/39458
2761099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39458.kindle.noimages	2020-05-19 02:20:57.842517	ebooks/39458
681617	application/epub+zip	http://www.gutenberg.org/ebooks/39458.epub.noimages	2020-05-19 02:20:50.996361	ebooks/39458
728254	application/epub+zip	http://www.gutenberg.org/ebooks/39458.epub.images	2020-05-19 02:20:50.288307	ebooks/39458
2821084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39458.kindle.images	2020-05-19 02:20:54.430577	ebooks/39458
1128098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39459.kindle.images	2020-05-19 02:21:00.498489	ebooks/39459
655577	text/html; charset=utf-8	http://www.gutenberg.org/files/39459/39459-h/39459-h.htm	2012-04-16 04:04:52	ebooks/39459
599526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39459/39459.txt	2012-04-16 04:05:30	ebooks/39459
276299	application/epub+zip	http://www.gutenberg.org/ebooks/39459.epub.noimages	2020-05-19 02:20:59.179521	ebooks/39459
229024	application/zip	http://www.gutenberg.org/files/39459/39459-0.zip	2012-04-16 04:05:32	ebooks/39459
599563	text/plain; charset=utf-8	http://www.gutenberg.org/files/39459/39459-0.txt	2012-04-16 04:04:48	ebooks/39459
228490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39459/39459-8.zip	2012-04-16 04:05:32	ebooks/39459
4037	image/jpeg	http://www.gutenberg.org/cache/epub/39459/pg39459.cover.small.jpg	2020-05-19 02:21:01.867476	ebooks/39459
19603	image/jpeg	http://www.gutenberg.org/cache/epub/39459/pg39459.cover.medium.jpg	2020-05-19 02:21:01.915486	ebooks/39459
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/39459.rdf	2020-06-11 01:33:00.153085	ebooks/39459
1128091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39459.kindle.noimages	2020-05-19 02:21:01.814478	ebooks/39459
240398	application/zip	http://www.gutenberg.org/files/39459/39459-h.zip	2012-04-16 04:05:32	ebooks/39459
599351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39459/39459-8.txt	2012-04-16 04:05:30	ebooks/39459
276298	application/epub+zip	http://www.gutenberg.org/ebooks/39459.epub.images	2020-05-19 02:20:58.866505	ebooks/39459
228252	application/zip	http://www.gutenberg.org/files/39459/39459.zip	2012-04-16 04:05:32	ebooks/39459
965069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3946.kindle.noimages	2020-06-02 01:17:20.343573	ebooks/3946
213740	text/html; charset=utf-8	http://www.gutenberg.org/files/3946/3946-h.zip	2016-08-23 10:11:58	ebooks/3946
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/3946.rdf	2020-06-11 01:03:18.063164	ebooks/3946
202781	application/zip	http://www.gutenberg.org/files/3946/3946.zip	2009-03-04 11:12:00	ebooks/3946
14534	image/jpeg	http://www.gutenberg.org/cache/epub/3946/pg3946.cover.medium.jpg	2020-06-02 01:17:20.412591	ebooks/3946
3480	image/jpeg	http://www.gutenberg.org/cache/epub/3946/pg3946.cover.small.jpg	2020-06-02 01:17:20.379572	ebooks/3946
528513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3946/3946.txt	2009-03-03 04:41:56	ebooks/3946
534417	text/plain; charset=utf-8	http://www.gutenberg.org/files/3946/3946-0.txt	2016-08-23 10:08:50	ebooks/3946
203680	text/plain; charset=utf-8	http://www.gutenberg.org/files/3946/3946-0.zip	2016-08-23 10:11:58	ebooks/3946
239859	application/epub+zip	http://www.gutenberg.org/ebooks/3946.epub.images	2020-06-02 01:17:17.912611	ebooks/3946
632728	text/html; charset=utf-8	http://www.gutenberg.org/files/3946/3946-h/3946-h.htm	2016-08-23 10:11:30	ebooks/3946
239861	application/epub+zip	http://www.gutenberg.org/ebooks/3946.epub.noimages	2020-06-02 01:17:18.132631	ebooks/3946
965075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3946.kindle.images	2020-06-02 01:17:19.240584	ebooks/3946
1335175	text/plain; charset=utf-8	http://www.gutenberg.org/files/39460/39460-0.txt	2012-04-16 04:25:36	ebooks/39460
1908888	text/html; charset=utf-8	http://www.gutenberg.org/files/39460/39460-h.zip	2012-05-05 10:56:56	ebooks/39460
470475	application/epub+zip	http://www.gutenberg.org/ebooks/39460.epub.noimages	2020-05-19 02:21:03.225462	ebooks/39460
1389101	text/html; charset=utf-8	http://www.gutenberg.org/files/39460/39460-h/39460-h.htm	2012-04-16 04:25:40	ebooks/39460
2314	image/jpeg	http://www.gutenberg.org/cache/epub/39460/pg39460.cover.small.jpg	2020-05-19 02:21:07.971389	ebooks/39460
4269709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39460.kindle.images	2020-05-19 02:21:05.744416	ebooks/39460
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/39460.rdf	2020-06-11 01:33:00.180088	ebooks/39460
1942841	application/epub+zip	http://www.gutenberg.org/ebooks/39460.epub.images	2020-05-19 02:21:02.805475	ebooks/39460
1953887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39460.kindle.noimages	2020-05-19 02:21:07.930386	ebooks/39460
14057	image/jpeg	http://www.gutenberg.org/cache/epub/39460/pg39460.cover.medium.jpg	2020-05-19 02:21:08.007393	ebooks/39460
362687	application/zip	http://www.gutenberg.org/files/39460/39460-0.zip	2012-05-05 10:56:56	ebooks/39460
408641	application/epub+zip	http://www.gutenberg.org/ebooks/39461.epub.noimages	2020-05-19 02:21:09.096412	ebooks/39461
26999	image/jpeg	http://www.gutenberg.org/cache/epub/39461/pg39461.cover.medium.jpg	2020-05-19 02:21:12.143335	ebooks/39461
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/39461.rdf	2020-06-11 01:33:00.209093	ebooks/39461
716747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39461/39461-8.txt	2012-04-16 06:04:48	ebooks/39461
272108	application/zip	http://www.gutenberg.org/files/39461/39461.zip	2012-04-16 06:04:50	ebooks/39461
441696	application/zip	http://www.gutenberg.org/files/39461/39461-h.zip	2012-04-16 06:04:50	ebooks/39461
716789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39461/39461.txt	2012-04-16 06:04:48	ebooks/39461
716766	text/plain	http://www.gutenberg.org/ebooks/39461.txt.utf-8	2020-05-19 02:21:08.156411	ebooks/39461
750725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39461/39461-h/39461-h.htm	2012-04-16 06:04:48	ebooks/39461
1490645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39461.kindle.images	2020-05-19 02:21:10.593351	ebooks/39461
4205	image/jpeg	http://www.gutenberg.org/cache/epub/39461/pg39461.cover.small.jpg	2020-05-19 02:21:12.117349	ebooks/39461
272131	application/zip	http://www.gutenberg.org/files/39461/39461-8.zip	2012-04-16 06:04:50	ebooks/39461
454461	application/epub+zip	http://www.gutenberg.org/ebooks/39461.epub.images	2020-05-19 02:21:08.783405	ebooks/39461
1413205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39461.kindle.noimages	2020-05-19 02:21:12.089338	ebooks/39461
67713	text/plain; charset=utf-8	http://www.gutenberg.org/files/39462/39462-0.zip	2012-04-17 13:31:18	ebooks/39462
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/39462.rdf	2020-06-11 01:33:00.233089	ebooks/39462
254274	text/html; charset=utf-8	http://www.gutenberg.org/files/39462/39462-h/39462-h.htm	2012-04-16 10:13:00	ebooks/39462
171652	application/epub+zip	http://www.gutenberg.org/ebooks/39462.epub.noimages	2020-05-19 02:21:12.537366	ebooks/39462
500336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39462.kindle.noimages	2020-05-19 02:21:13.552317	ebooks/39462
171651	application/epub+zip	http://www.gutenberg.org/ebooks/39462.epub.images	2020-05-19 02:21:12.425352	ebooks/39462
165119	text/html; charset=utf-8	http://www.gutenberg.org/files/39462/39462-h.zip	2012-04-17 13:31:18	ebooks/39462
500343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39462.kindle.images	2020-05-19 02:21:13.044321	ebooks/39462
2431	image/jpeg	http://www.gutenberg.org/cache/epub/39462/pg39462.cover.small.jpg	2020-05-19 02:21:13.578312	ebooks/39462
13648	image/jpeg	http://www.gutenberg.org/cache/epub/39462/pg39462.cover.medium.jpg	2020-05-19 02:21:13.601319	ebooks/39462
243377	text/plain; charset=utf-8	http://www.gutenberg.org/files/39462/39462-0.txt	2012-04-16 10:13:00	ebooks/39462
197960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39463/39463-8.zip	2012-04-16 11:55:58	ebooks/39463
11144	image/jpeg	http://www.gutenberg.org/cache/epub/39463/pg39463.cover.medium.jpg	2020-05-19 02:21:21.093381	ebooks/39463
518910	text/plain	http://www.gutenberg.org/ebooks/39463.txt.utf-8	2020-05-19 02:21:13.717329	ebooks/39463
518849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39463/39463-8.txt	2012-04-16 11:54:42	ebooks/39463
2203071	application/epub+zip	http://www.gutenberg.org/ebooks/39463.epub.images	2020-05-19 02:21:15.13831	ebooks/39463
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/39463.rdf	2020-06-11 01:33:00.261084	ebooks/39463
656397	text/html; charset=us-ascii	http://www.gutenberg.org/files/39463/39463-h/39463-h.htm	2012-04-16 11:54:44	ebooks/39463
1602	image/jpeg	http://www.gutenberg.org/cache/epub/39463/pg39463.cover.small.jpg	2020-05-19 02:21:21.001417	ebooks/39463
338191	application/epub+zip	http://www.gutenberg.org/ebooks/39463.epub.noimages	2020-05-19 02:21:16.176288	ebooks/39463
2129268	text/html; charset=us-ascii	http://www.gutenberg.org/files/39463/39463-h.zip	2012-04-16 11:56:00	ebooks/39463
1195239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39463.kindle.noimages	2020-05-19 02:21:20.899403	ebooks/39463
197867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39463/39463.zip	2012-04-16 11:55:58	ebooks/39463
518854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39463/39463.txt	2012-04-16 11:55:46	ebooks/39463
4917787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39463.kindle.images	2020-05-19 02:21:19.112262	ebooks/39463
41588	application/zip	http://www.gutenberg.org/files/39464/39464-h.zip	2012-04-16 15:55:18	ebooks/39464
110201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39464/39464.txt	2012-04-16 15:55:18	ebooks/39464
110186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39464/39464-8.txt	2012-04-16 15:55:18	ebooks/39464
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/39464.rdf	2020-06-11 01:33:00.28709	ebooks/39464
19522	image/jpeg	http://www.gutenberg.org/cache/epub/39464/pg39464.cover.medium.jpg	2020-05-19 02:21:23.03139	ebooks/39464
330520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39464.kindle.noimages	2020-05-19 02:21:22.949379	ebooks/39464
69730	application/epub+zip	http://www.gutenberg.org/ebooks/39464.epub.noimages	2020-05-19 02:21:21.759379	ebooks/39464
110193	text/plain	http://www.gutenberg.org/ebooks/39464.txt.utf-8	2020-05-19 02:21:21.33438	ebooks/39464
69730	application/epub+zip	http://www.gutenberg.org/ebooks/39464.epub.images	2020-05-19 02:21:21.592381	ebooks/39464
36420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39464/39464.zip	2012-04-16 15:55:18	ebooks/39464
4148	image/jpeg	http://www.gutenberg.org/cache/epub/39464/pg39464.cover.small.jpg	2020-05-19 02:21:22.992367	ebooks/39464
330528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39464.kindle.images	2020-05-19 02:21:22.355404	ebooks/39464
36472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39464/39464-8.zip	2012-04-16 15:55:18	ebooks/39464
160853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39464/39464-h/39464-h.htm	2012-04-16 15:55:18	ebooks/39464
12239	image/jpeg	http://www.gutenberg.org/cache/epub/39465/pg39465.cover.medium.jpg	2020-05-19 02:21:29.949272	ebooks/39465
2755330	application/zip	http://www.gutenberg.org/files/39465/39465-h.zip	2020-03-29 07:07:02	ebooks/39465
1944443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39465.kindle.noimages	2020-05-19 02:21:29.855276	ebooks/39465
1174430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39465/39465-h/39465-h.htm	2020-03-29 07:04:52	ebooks/39465
6409372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39465.kindle.images	2020-05-19 02:21:27.609323	ebooks/39465
402658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39465/39465.zip	2012-04-17 05:19:35	ebooks/39465
402669	application/zip	http://www.gutenberg.org/files/39465/39465-8.zip	2012-04-17 05:19:35	ebooks/39465
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/39465.rdf	2020-06-11 01:33:00.317082	ebooks/39465
489703	application/epub+zip	http://www.gutenberg.org/ebooks/39465.epub.noimages	2020-05-19 02:21:24.826407	ebooks/39465
1085549	text/plain	http://www.gutenberg.org/ebooks/39465.txt.utf-8	2020-05-19 02:21:23.203396	ebooks/39465
1085588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39465/39465.txt	2012-04-17 05:19:35	ebooks/39465
1725	image/jpeg	http://www.gutenberg.org/cache/epub/39465/pg39465.cover.small.jpg	2020-05-19 02:21:29.905266	ebooks/39465
1085577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39465/39465-8.txt	2012-04-17 05:19:35	ebooks/39465
2789056	application/epub+zip	http://www.gutenberg.org/ebooks/39465.epub.images	2020-05-19 02:21:24.34236	ebooks/39465
583076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39466.kindle.noimages	2020-05-19 02:21:32.41758	ebooks/39466
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/39466.rdf	2020-06-11 01:33:00.346093	ebooks/39466
106292	application/zip	http://www.gutenberg.org/files/39466/39466.zip	2012-04-17 08:16:29	ebooks/39466
561206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39466/39466-h.zip	2012-04-17 08:30:28	ebooks/39466
17027	image/jpeg	http://www.gutenberg.org/cache/epub/39466/pg39466.cover.medium.jpg	2020-05-19 02:21:32.467569	ebooks/39466
283771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39466/39466-8.txt	2012-04-17 08:16:29	ebooks/39466
598084	application/epub+zip	http://www.gutenberg.org/ebooks/39466.epub.images	2020-05-19 02:21:30.550274	ebooks/39466
283748	text/plain	http://www.gutenberg.org/ebooks/39466.txt.utf-8	2020-05-19 02:21:30.110266	ebooks/39466
1428000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39466.kindle.images	2020-05-19 02:21:31.714583	ebooks/39466
283784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39466/39466.txt	2012-04-17 08:16:29	ebooks/39466
316702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39466/39466-h/39466-h.htm	2012-04-17 08:27:12	ebooks/39466
160812	application/epub+zip	http://www.gutenberg.org/ebooks/39466.epub.noimages	2020-05-19 02:21:30.801263	ebooks/39466
2928	image/jpeg	http://www.gutenberg.org/cache/epub/39466/pg39466.cover.small.jpg	2020-05-19 02:21:32.442573	ebooks/39466
106301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39466/39466-8.zip	2012-04-17 08:16:29	ebooks/39466
209899	application/epub+zip	http://www.gutenberg.org/ebooks/39467.epub.noimages	2020-05-19 02:21:36.626514	ebooks/39467
14229	image/jpeg	http://www.gutenberg.org/cache/epub/39467/pg39467.cover.medium.jpg	2020-05-19 02:21:39.103483	ebooks/39467
4404924	application/zip	http://www.gutenberg.org/files/39467/39467-doc.zip	2013-11-05 14:11:14	ebooks/39467
2388269	application/zip	http://www.gutenberg.org/files/39467/39467-pdf.zip	2013-11-05 14:11:12	ebooks/39467
257951	text/plain; charset=utf-8	http://www.gutenberg.org/files/39467/39467-0.txt	2012-04-17 06:04:44	ebooks/39467
3057	image/jpeg	http://www.gutenberg.org/cache/epub/39467/pg39467.cover.small.jpg	2020-05-19 02:21:39.074517	ebooks/39467
101447	application/zip	http://www.gutenberg.org/files/39467/39467-0.zip	2013-11-05 14:11:12	ebooks/39467
698551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39467.kindle.noimages	2020-05-19 02:21:39.042497	ebooks/39467
525686	text/html; charset=utf-8	http://www.gutenberg.org/files/39467/39467-h.zip	2013-11-05 14:11:14	ebooks/39467
4943360	application/msword	http://www.gutenberg.org/files/39467/39467-doc.doc	2012-04-17 06:08:16	ebooks/39467
1216160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39467.kindle.images	2020-05-19 02:21:37.919498	ebooks/39467
5260085	application/pdf	http://www.gutenberg.org/files/39467/39467-pdf.pdf	2012-04-17 06:15:48	ebooks/39467
16584	application/rdf+xml	http://www.gutenberg.org/ebooks/39467.rdf	2020-06-11 01:33:00.376084	ebooks/39467
387207	text/html; charset=utf-8	http://www.gutenberg.org/files/39467/39467-h/39467-h.htm	2013-11-05 14:10:32	ebooks/39467
547084	application/epub+zip	http://www.gutenberg.org/ebooks/39467.epub.images	2020-05-19 02:21:34.649564	ebooks/39467
1366919	text/html; charset=utf-8	http://www.gutenberg.org/files/39468/39468-h/39468-h.htm	2013-11-05 14:12:32	ebooks/39468
2081268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39468.kindle.noimages	2020-05-19 02:22:03.418355	ebooks/39468
1388518	application/epub+zip	http://www.gutenberg.org/ebooks/39468.epub.images	2020-05-19 02:21:46.690387	ebooks/39468
9496628	application/zip	http://www.gutenberg.org/files/39468/39468-doc.zip	2013-11-05 14:13:04	ebooks/39468
3523	image/jpeg	http://www.gutenberg.org/cache/epub/39468/pg39468.cover.small.jpg	2020-05-19 02:22:03.542347	ebooks/39468
20940	image/jpeg	http://www.gutenberg.org/cache/epub/39468/pg39468.cover.medium.jpg	2020-05-19 02:22:03.658372	ebooks/39468
888413	text/plain; charset=utf-8	http://www.gutenberg.org/files/39468/39468-0.txt	2012-04-17 06:17:56	ebooks/39468
5465500	application/pdf	http://www.gutenberg.org/files/39468/39468-pdf.zip	2013-11-05 14:13:02	ebooks/39468
355411	text/plain; charset=utf-8	http://www.gutenberg.org/files/39468/39468-0.zip	2013-11-05 14:13:02	ebooks/39468
18135	application/rdf+xml	http://www.gutenberg.org/ebooks/39468.rdf	2020-06-11 01:33:00.412086	ebooks/39468
1498537	text/html; charset=utf-8	http://www.gutenberg.org/files/39468/39468-h.zip	2013-11-05 14:13:06	ebooks/39468
14839296	application/msword	http://www.gutenberg.org/files/39468/39468-doc.doc	2012-04-17 06:21:16	ebooks/39468
486920	application/epub+zip	http://www.gutenberg.org/ebooks/39468.epub.noimages	2020-05-19 02:21:53.833313	ebooks/39468
9621732	application/pdf	http://www.gutenberg.org/files/39468/39468-pdf.pdf	2012-04-17 06:25:16	ebooks/39468
3711566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39468.kindle.images	2020-05-19 02:21:59.018392	ebooks/39468
328761	text/html; charset=utf-8	http://www.gutenberg.org/files/39469/39469-h.zip	2012-04-17 10:06:18	ebooks/39469
662226	text/x-rst	http://www.gutenberg.org/files/39469/39469-rst/39469-rst.rst	2012-04-17 10:12:34	ebooks/39469
1407313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39469.kindle.images	2020-05-19 02:22:15.052517	ebooks/39469
836999	application/pdf	http://www.gutenberg.org/ebooks/39469.pdf.images	2020-05-19 02:22:23.659439	ebooks/39469
13746	image/jpeg	http://www.gutenberg.org/cache/epub/39469/pg39469.cover.medium.jpg	2020-05-19 02:22:18.856479	ebooks/39469
19390	application/rdf+xml	http://www.gutenberg.org/ebooks/39469.rdf	2020-06-11 01:33:00.451088	ebooks/39469
368801	application/epub+zip	http://www.gutenberg.org/ebooks/39469.epub.images	2020-05-19 02:22:09.817617	ebooks/39469
307724	text/x-rst	http://www.gutenberg.org/files/39469/39469-rst.zip	2012-04-17 10:12:34	ebooks/39469
663512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39469/39469-8.txt	2012-04-17 10:11:54	ebooks/39469
676387	text/plain; charset=utf-8	http://www.gutenberg.org/files/39469/39469-0.txt	2012-04-17 10:11:22	ebooks/39469
807579	text/html; charset=utf-8	http://www.gutenberg.org/files/39469/39469-h/39469-h.html	2012-04-17 10:06:18	ebooks/39469
238467	application/zip	http://www.gutenberg.org/files/39469/39469-8.zip	2012-04-17 10:11:54	ebooks/39469
2481	image/jpeg	http://www.gutenberg.org/cache/epub/39469/pg39469.cover.small.jpg	2020-05-19 02:22:18.053484	ebooks/39469
334638	application/epub+zip	http://www.gutenberg.org/ebooks/39469.epub.noimages	2020-05-19 02:22:13.054587	ebooks/39469
662226	text/x-rst	http://www.gutenberg.org/ebooks/39469.rst.gen	2020-05-19 02:22:06.568331	ebooks/39469
1340626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39469.kindle.noimages	2020-05-19 02:22:17.015518	ebooks/39469
764207	application/pdf	http://www.gutenberg.org/ebooks/39469.pdf.noimages	2020-05-19 02:22:28.457383	ebooks/39469
240649	text/plain; charset=utf-8	http://www.gutenberg.org/files/39469/39469-0.zip	2012-04-17 10:11:22	ebooks/39469
90368	application/epub+zip	http://www.gutenberg.org/ebooks/3947.epub.images	2020-06-02 01:17:20.784569	ebooks/3947
355524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3947.kindle.noimages	2020-06-02 01:17:21.637572	ebooks/3947
90368	application/epub+zip	http://www.gutenberg.org/ebooks/3947.epub.noimages	2020-06-02 01:17:20.844573	ebooks/3947
174855	text/html	http://www.gutenberg.org/ebooks/3947.html.images	2020-06-02 01:17:20.650574	ebooks/3947
162221	text/plain	http://www.gutenberg.org/ebooks/3947.txt.utf-8	2020-06-02 01:17:20.543583	ebooks/3947
15469	image/jpeg	http://www.gutenberg.org/cache/epub/3947/pg3947.cover.medium.jpg	2020-06-02 01:17:21.686551	ebooks/3947
355532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3947.kindle.images	2020-06-02 01:17:21.24057	ebooks/3947
64761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3947/3947.zip	2015-03-27 07:06:16	ebooks/3947
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/3947.rdf	2020-06-11 01:03:18.087146	ebooks/3947
174855	text/html	http://www.gutenberg.org/ebooks/3947.html.noimages	2020-06-02 01:17:20.696579	ebooks/3947
162220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3947/3947.txt	2015-03-27 07:05:46	ebooks/3947
4048	image/jpeg	http://www.gutenberg.org/cache/epub/3947/pg3947.cover.small.jpg	2020-06-02 01:17:21.662555	ebooks/3947
2081259	application/pdf	http://www.gutenberg.org/files/39470/39470-pdf.pdf	2012-04-17 13:17:13	ebooks/39470
807708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39470/39470.txt	2012-04-17 13:17:14	ebooks/39470
299204	application/octet-stream	http://www.gutenberg.org/files/39470/39470-tei.zip	2012-04-17 13:17:15	ebooks/39470
296352	text/plain; charset=utf-8	http://www.gutenberg.org/files/39470/39470-0.zip	2020-06-17 05:10:00	ebooks/39470
330768	text/html; charset=utf-8	http://www.gutenberg.org/files/39470/39470-h.zip	2012-04-17 13:16:21	ebooks/39470
372254	application/epub+zip	http://www.gutenberg.org/ebooks/39470.epub.images	2020-06-17 08:02:38.402552	ebooks/39470
295605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39470/39470-8.zip	2012-04-17 13:17:14	ebooks/39470
818535	application/prs.tei	http://www.gutenberg.org/files/39470/39470-tei/39470-tei.tei	2012-04-17 13:17:14	ebooks/39470
4481	image/jpeg	http://www.gutenberg.org/cache/epub/39470/pg39470.cover.small.jpg	2020-06-17 08:02:43.363685	ebooks/39470
1520415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39470.kindle.noimages	2020-06-17 08:02:43.203674	ebooks/39470
1520418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39470.kindle.images	2020-06-17 08:02:41.225721	ebooks/39470
1064129	text/html; charset=utf-8	http://www.gutenberg.org/files/39470/39470-h/39470-h.html	2012-04-17 13:16:20	ebooks/39470
807671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39470/39470-8.txt	2012-04-17 13:17:14	ebooks/39470
649845	application/pdf	http://www.gutenberg.org/files/39470/39470-pdf.zip	2012-04-17 13:17:14	ebooks/39470
295494	application/zip	http://www.gutenberg.org/files/39470/39470.zip	2012-04-17 13:17:15	ebooks/39470
20356	application/rdf+xml	http://www.gutenberg.org/ebooks/39470.rdf	2020-06-17 08:02:43.785664	ebooks/39470
15678	image/jpeg	http://www.gutenberg.org/cache/epub/39470/pg39470.cover.medium.jpg	2020-06-17 08:02:43.517682	ebooks/39470
372255	application/epub+zip	http://www.gutenberg.org/ebooks/39470.epub.noimages	2020-06-17 08:02:39.20355	ebooks/39470
810813	text/plain; charset=utf-8	http://www.gutenberg.org/files/39470/39470-0.txt	2020-06-17 05:10:00	ebooks/39470
85335	application/zip	http://www.gutenberg.org/files/39471/39471-8.zip	2012-04-17 10:51:04	ebooks/39471
591563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39471.kindle.noimages	2020-05-19 02:22:53.653526	ebooks/39471
338927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39471/39471-h/39471-h.htm	2012-04-17 10:48:46	ebooks/39471
3777	image/jpeg	http://www.gutenberg.org/cache/epub/39471/pg39471.cover.small.jpg	2020-05-19 02:22:53.75852	ebooks/39471
254955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39471/39471.txt	2012-04-17 10:50:12	ebooks/39471
6768078	application/epub+zip	http://www.gutenberg.org/ebooks/39471.epub.images	2020-05-19 02:22:46.091285	ebooks/39471
17902	image/jpeg	http://www.gutenberg.org/cache/epub/39471/pg39471.cover.medium.jpg	2020-05-19 02:22:53.855544	ebooks/39471
254639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39471/39471-8.txt	2012-04-17 10:48:46	ebooks/39471
127831	application/epub+zip	http://www.gutenberg.org/ebooks/39471.epub.noimages	2020-05-19 02:22:46.547312	ebooks/39471
255264	text/plain	http://www.gutenberg.org/ebooks/39471.txt.utf-8	2020-05-19 02:22:35.501259	ebooks/39471
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/39471.rdf	2020-06-11 01:33:00.51808	ebooks/39471
12650550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39471.kindle.images	2020-05-19 02:22:52.517538	ebooks/39471
85018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39471/39471.zip	2012-04-17 10:51:04	ebooks/39471
14827241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39471/39471-h.zip	2012-04-17 10:51:06	ebooks/39471
185554	text/plain	http://www.gutenberg.org/ebooks/39472.txt.utf-8	2020-05-19 02:22:54.114517	ebooks/39472
246546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39472/39472-h/39472-h.htm	2012-04-17 10:52:56	ebooks/39472
17877	image/jpeg	http://www.gutenberg.org/cache/epub/39472/pg39472.cover.medium.jpg	2020-05-19 02:23:09.104421	ebooks/39472
3809	image/jpeg	http://www.gutenberg.org/cache/epub/39472/pg39472.cover.small.jpg	2020-05-19 02:23:09.027317	ebooks/39472
63209	application/zip	http://www.gutenberg.org/files/39472/39472-8.zip	2012-04-17 10:55:40	ebooks/39472
62965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39472/39472.zip	2012-04-17 10:55:40	ebooks/39472
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/39472.rdf	2020-06-11 01:33:00.546081	ebooks/39472
99748	application/epub+zip	http://www.gutenberg.org/ebooks/39472.epub.noimages	2020-05-19 02:23:03.065401	ebooks/39472
456020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39472.kindle.noimages	2020-05-19 02:23:08.671367	ebooks/39472
10047479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39472.kindle.images	2020-05-19 02:23:07.849352	ebooks/39472
5442335	application/epub+zip	http://www.gutenberg.org/ebooks/39472.epub.images	2020-05-19 02:23:02.667411	ebooks/39472
10942935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39472/39472-h.zip	2012-04-17 10:55:40	ebooks/39472
185178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39472/39472.txt	2012-04-17 10:53:44	ebooks/39472
185002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39472/39472-8.txt	2012-04-17 10:52:56	ebooks/39472
388219	text/plain	http://www.gutenberg.org/ebooks/39473.txt.utf-8	2020-05-19 02:23:09.351392	ebooks/39473
2804	image/jpeg	http://www.gutenberg.org/cache/epub/39473/pg39473.cover.small.jpg	2020-05-19 02:23:12.282287	ebooks/39473
556530	application/epub+zip	http://www.gutenberg.org/ebooks/39473.epub.images	2020-05-19 02:23:09.852351	ebooks/39473
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/39473.rdf	2020-06-11 01:33:00.569088	ebooks/39473
388216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39473/39473.txt	2012-04-17 18:44:49	ebooks/39473
1298286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39473.kindle.images	2020-05-19 02:23:11.315288	ebooks/39473
413838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39473/39473-h/39473-h.htm	2012-04-17 18:47:41	ebooks/39473
546207	application/zip	http://www.gutenberg.org/files/39473/39473-h.zip	2012-04-17 18:50:20	ebooks/39473
18422	image/jpeg	http://www.gutenberg.org/cache/epub/39473/pg39473.cover.medium.jpg	2020-05-19 02:23:12.308294	ebooks/39473
847335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39473.kindle.noimages	2020-05-19 02:23:12.254275	ebooks/39473
259483	application/epub+zip	http://www.gutenberg.org/ebooks/39473.epub.noimages	2020-05-19 02:23:10.312332	ebooks/39473
137514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39473/39473.zip	2012-04-17 18:44:50	ebooks/39473
1497904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39474.kindle.noimages	2020-05-19 02:23:16.911416	ebooks/39474
846821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39474/39474-8.txt	2012-04-17 19:11:58	ebooks/39474
898179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39474/39474-h/39474-h.htm	2012-04-17 19:11:58	ebooks/39474
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/39474.rdf	2020-06-11 01:33:00.597095	ebooks/39474
3361	image/jpeg	http://www.gutenberg.org/cache/epub/39474/pg39474.cover.small.jpg	2020-05-19 02:23:16.95638	ebooks/39474
846833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39474/39474.txt	2012-04-17 19:12:58	ebooks/39474
846840	text/plain	http://www.gutenberg.org/ebooks/39474.txt.utf-8	2020-05-19 02:23:12.443289	ebooks/39474
12345	image/jpeg	http://www.gutenberg.org/cache/epub/39474/pg39474.cover.medium.jpg	2020-05-19 02:23:16.996407	ebooks/39474
341126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39474/39474-h.zip	2012-04-17 19:13:10	ebooks/39474
328830	application/zip	http://www.gutenberg.org/files/39474/39474-8.zip	2012-04-17 19:13:10	ebooks/39474
373160	application/epub+zip	http://www.gutenberg.org/ebooks/39474.epub.noimages	2020-05-19 02:23:13.484259	ebooks/39474
373159	application/epub+zip	http://www.gutenberg.org/ebooks/39474.epub.images	2020-05-19 02:23:13.136308	ebooks/39474
328729	application/zip	http://www.gutenberg.org/files/39474/39474.zip	2012-04-17 19:13:08	ebooks/39474
1497911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39474.kindle.images	2020-05-19 02:23:15.183262	ebooks/39474
49558	application/epub+zip	http://www.gutenberg.org/ebooks/39475.epub.noimages	2020-05-19 02:23:19.061421	ebooks/39475
3113	image/jpeg	http://www.gutenberg.org/cache/epub/39475/pg39475.cover.small.jpg	2020-05-19 02:23:19.862346	ebooks/39475
8347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39475/39475.zip	2012-04-18 11:07:39	ebooks/39475
22739	text/plain	http://www.gutenberg.org/ebooks/39475.txt.utf-8	2020-05-19 02:23:17.137402	ebooks/39475
1665506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39475.kindle.images	2020-05-19 02:23:19.670364	ebooks/39475
31139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39475/39475-h/39475-h.htm	2012-04-18 11:11:55	ebooks/39475
18519	image/jpeg	http://www.gutenberg.org/cache/epub/39475/pg39475.cover.medium.jpg	2020-05-19 02:23:19.877362	ebooks/39475
896917	application/epub+zip	http://www.gutenberg.org/ebooks/39475.epub.images	2020-05-19 02:23:18.831404	ebooks/39475
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/39475.rdf	2020-06-11 01:33:00.62208	ebooks/39475
22736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39475/39475.txt	2012-04-18 11:07:39	ebooks/39475
149466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39475.kindle.noimages	2020-05-19 02:23:19.846349	ebooks/39475
877156	application/zip	http://www.gutenberg.org/files/39475/39475-h.zip	2012-04-18 11:15:27	ebooks/39475
87335	application/zip	http://www.gutenberg.org/files/39476/39476-0.zip	2012-04-18 07:39:44	ebooks/39476
2477	image/jpeg	http://www.gutenberg.org/cache/epub/39476/pg39476.cover.small.jpg	2020-05-19 02:23:21.504334	ebooks/39476
583563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39476.kindle.images	2020-05-19 02:23:20.895349	ebooks/39476
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/39476.rdf	2020-06-11 01:33:00.649079	ebooks/39476
329591	text/html; charset=utf-8	http://www.gutenberg.org/files/39476/39476-h/39476-h.htm	2012-04-18 07:39:44	ebooks/39476
185511	application/epub+zip	http://www.gutenberg.org/ebooks/39476.epub.images	2020-05-19 02:23:20.156366	ebooks/39476
178266	text/html; charset=utf-8	http://www.gutenberg.org/files/39476/39476-h.zip	2012-04-18 07:39:44	ebooks/39476
14448	image/jpeg	http://www.gutenberg.org/cache/epub/39476/pg39476.cover.medium.jpg	2020-05-19 02:23:21.520328	ebooks/39476
583559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39476.kindle.noimages	2020-05-19 02:23:21.486335	ebooks/39476
326582	text/plain; charset=utf-8	http://www.gutenberg.org/files/39476/39476-0.txt	2012-04-18 07:39:40	ebooks/39476
185511	application/epub+zip	http://www.gutenberg.org/ebooks/39476.epub.noimages	2020-05-19 02:23:20.281354	ebooks/39476
12345677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39477.kindle.images	2020-05-19 02:23:38.394473	ebooks/39477
65135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39477/39477.zip	2012-04-18 07:42:36	ebooks/39477
65378	application/zip	http://www.gutenberg.org/files/39477/39477-8.zip	2012-04-18 07:42:36	ebooks/39477
196673	text/plain	http://www.gutenberg.org/ebooks/39477.txt.utf-8	2020-05-19 02:23:21.612334	ebooks/39477
6692089	application/epub+zip	http://www.gutenberg.org/ebooks/39477.epub.images	2020-05-19 02:23:31.568557	ebooks/39477
485260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39477.kindle.noimages	2020-05-19 02:23:39.382425	ebooks/39477
196327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39477/39477.txt	2012-04-18 07:42:22	ebooks/39477
17997	image/jpeg	http://www.gutenberg.org/cache/epub/39477/pg39477.cover.medium.jpg	2020-05-19 02:23:39.563432	ebooks/39477
104216	application/epub+zip	http://www.gutenberg.org/ebooks/39477.epub.noimages	2020-05-19 02:23:32.038531	ebooks/39477
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/39477.rdf	2020-06-11 01:33:00.675077	ebooks/39477
196181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39477/39477-8.txt	2012-04-18 07:41:28	ebooks/39477
268893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39477/39477-h/39477-h.htm	2012-04-18 07:41:28	ebooks/39477
13711389	application/zip	http://www.gutenberg.org/files/39477/39477-h.zip	2012-04-18 07:42:38	ebooks/39477
3800	image/jpeg	http://www.gutenberg.org/cache/epub/39477/pg39477.cover.small.jpg	2020-05-19 02:23:39.477434	ebooks/39477
3133	image/jpeg	http://www.gutenberg.org/cache/epub/39478/pg39478.cover.small.jpg	2020-05-19 02:23:41.099464	ebooks/39478
244949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39478.kindle.images	2020-05-19 02:23:40.740436	ebooks/39478
37846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39478/39478.zip	2012-04-18 11:46:22	ebooks/39478
61163	application/epub+zip	http://www.gutenberg.org/ebooks/39478.epub.noimages	2020-05-19 02:23:40.406455	ebooks/39478
40459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39478/39478-h.zip	2012-04-18 11:50:46	ebooks/39478
98035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39478/39478.txt	2012-04-18 11:46:22	ebooks/39478
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/39478.rdf	2020-06-11 01:33:00.701077	ebooks/39478
98038	text/plain	http://www.gutenberg.org/ebooks/39478.txt.utf-8	2020-05-19 02:23:39.800429	ebooks/39478
108100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39478/39478-h/39478-h.htm	2012-04-18 11:48:54	ebooks/39478
61163	application/epub+zip	http://www.gutenberg.org/ebooks/39478.epub.images	2020-05-19 02:23:40.137416	ebooks/39478
13023	image/jpeg	http://www.gutenberg.org/cache/epub/39478/pg39478.cover.medium.jpg	2020-05-19 02:23:41.127452	ebooks/39478
244945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39478.kindle.noimages	2020-05-19 02:23:41.069416	ebooks/39478
1180507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39479.kindle.images	2020-05-19 02:23:42.838411	ebooks/39479
316717	text/plain	http://www.gutenberg.org/ebooks/39479.txt.utf-8	2020-05-19 02:23:41.248451	ebooks/39479
672205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39479.kindle.noimages	2020-05-19 02:23:43.696453	ebooks/39479
373927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39479/39479-h/39479-h.htm	2012-04-18 15:33:44	ebooks/39479
121099	application/zip	http://www.gutenberg.org/files/39479/39479.zip	2012-04-18 15:33:46	ebooks/39479
425691	application/epub+zip	http://www.gutenberg.org/ebooks/39479.epub.images	2020-05-19 02:23:41.675474	ebooks/39479
316745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39479/39479.txt	2012-04-18 15:33:44	ebooks/39479
171153	application/epub+zip	http://www.gutenberg.org/ebooks/39479.epub.noimages	2020-05-19 02:23:41.911432	ebooks/39479
412604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39479/39479-h.zip	2012-04-18 15:33:46	ebooks/39479
2514	image/jpeg	http://www.gutenberg.org/cache/epub/39479/pg39479.cover.small.jpg	2020-05-19 02:23:43.721431	ebooks/39479
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/39479.rdf	2020-06-11 01:33:00.726078	ebooks/39479
17314	image/jpeg	http://www.gutenberg.org/cache/epub/39479/pg39479.cover.medium.jpg	2020-05-19 02:23:43.744414	ebooks/39479
288264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3948.kindle.noimages	2020-06-02 01:17:22.751558	ebooks/3948
73160	application/epub+zip	http://www.gutenberg.org/ebooks/3948.epub.noimages	2020-06-02 01:17:22.052561	ebooks/3948
15481	image/jpeg	http://www.gutenberg.org/cache/epub/3948/pg3948.cover.medium.jpg	2020-06-02 01:17:22.800542	ebooks/3948
134032	text/html	http://www.gutenberg.org/ebooks/3948.html.images	2020-06-02 01:17:21.882563	ebooks/3948
122267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3948/3948.txt	2015-03-27 07:07:04	ebooks/3948
288273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3948.kindle.images	2020-06-02 01:17:22.403558	ebooks/3948
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/3948.rdf	2020-06-11 01:03:18.112138	ebooks/3948
122268	text/plain	http://www.gutenberg.org/ebooks/3948.txt.utf-8	2020-06-02 01:17:21.79257	ebooks/3948
134032	text/html	http://www.gutenberg.org/ebooks/3948.html.noimages	2020-06-02 01:17:21.920569	ebooks/3948
73161	application/epub+zip	http://www.gutenberg.org/ebooks/3948.epub.images	2020-06-02 01:17:21.997556	ebooks/3948
49088	application/zip	http://www.gutenberg.org/files/3948/3948.zip	2015-03-27 07:07:34	ebooks/3948
4043	image/jpeg	http://www.gutenberg.org/cache/epub/3948/pg3948.cover.small.jpg	2020-06-02 01:17:22.776544	ebooks/3948
125406	text/plain	http://www.gutenberg.org/ebooks/39480.txt.utf-8	2020-05-19 02:23:43.858437	ebooks/39480
1800	image/jpeg	http://www.gutenberg.org/cache/epub/39480/pg39480.cover.small.jpg	2020-05-19 02:23:45.889369	ebooks/39480
93371	application/epub+zip	http://www.gutenberg.org/ebooks/39480.epub.images	2020-05-19 02:23:44.41842	ebooks/39480
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/39480.rdf	2020-06-11 01:33:00.751076	ebooks/39480
46590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39480/39480-8.zip	2012-04-19 06:17:26	ebooks/39480
315023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39480.kindle.noimages	2020-05-19 02:23:45.869424	ebooks/39480
123563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39480/39480-8.txt	2012-04-19 06:17:24	ebooks/39480
141717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39480/39480-h/39480-h.htm	2012-04-19 06:17:26	ebooks/39480
315031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39480.kindle.images	2020-05-19 02:23:45.427414	ebooks/39480
84580	application/zip	http://www.gutenberg.org/files/39480/39480-h.zip	2012-04-19 06:17:26	ebooks/39480
7265	image/jpeg	http://www.gutenberg.org/cache/epub/39480/pg39480.cover.medium.jpg	2020-05-19 02:23:45.906444	ebooks/39480
93371	application/epub+zip	http://www.gutenberg.org/ebooks/39480.epub.noimages	2020-05-19 02:23:44.982411	ebooks/39480
9351	image/jpeg	http://www.gutenberg.org/cache/epub/39481/pg39481.cover.medium.jpg	2020-05-19 02:23:49.963304	ebooks/39481
157602	application/epub+zip	http://www.gutenberg.org/ebooks/39481.epub.noimages	2020-05-19 02:23:46.626335	ebooks/39481
182147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39481/39481-8.txt	2012-04-19 06:19:36	ebooks/39481
186231	text/plain	http://www.gutenberg.org/ebooks/39481.txt.utf-8	2020-05-19 02:23:46.003387	ebooks/39481
480586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39481.kindle.noimages	2020-05-19 02:23:49.933297	ebooks/39481
1482427	application/epub+zip	http://www.gutenberg.org/ebooks/39481.epub.images	2020-05-19 02:23:46.421439	ebooks/39481
1470199	application/zip	http://www.gutenberg.org/files/39481/39481-h.zip	2012-04-19 06:19:42	ebooks/39481
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39481.rdf	2020-06-11 01:33:00.775084	ebooks/39481
1601	image/jpeg	http://www.gutenberg.org/cache/epub/39481/pg39481.cover.small.jpg	2020-05-19 02:23:49.950287	ebooks/39481
74190	application/zip	http://www.gutenberg.org/files/39481/39481-8.zip	2012-04-19 06:19:42	ebooks/39481
3260047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39481.kindle.images	2020-05-19 02:23:49.484298	ebooks/39481
191163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39481/39481-h/39481-h.htm	2012-04-19 06:19:40	ebooks/39481
1109969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39482.kindle.images	2020-05-19 02:23:52.19326	ebooks/39482
582480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39482/39482.txt	2012-04-19 06:20:44	ebooks/39482
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/39482.rdf	2020-06-11 01:33:00.802078	ebooks/39482
1109961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39482.kindle.noimages	2020-05-19 02:23:53.400257	ebooks/39482
297237	application/epub+zip	http://www.gutenberg.org/ebooks/39482.epub.noimages	2020-05-19 02:23:50.991328	ebooks/39482
582485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39482/39482-8.txt	2012-04-19 06:20:44	ebooks/39482
229232	application/zip	http://www.gutenberg.org/files/39482/39482.zip	2012-04-19 06:20:44	ebooks/39482
582473	text/plain	http://www.gutenberg.org/ebooks/39482.txt.utf-8	2020-05-19 02:23:50.072288	ebooks/39482
380466	application/zip	http://www.gutenberg.org/files/39482/39482-h.zip	2012-04-19 06:20:44	ebooks/39482
297237	application/epub+zip	http://www.gutenberg.org/ebooks/39482.epub.images	2020-05-19 02:23:50.656316	ebooks/39482
229284	application/zip	http://www.gutenberg.org/files/39482/39482-8.zip	2012-04-19 06:20:44	ebooks/39482
2549	image/jpeg	http://www.gutenberg.org/cache/epub/39482/pg39482.cover.small.jpg	2020-05-19 02:23:53.426263	ebooks/39482
609351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39482/39482-h/39482-h.htm	2012-04-19 06:20:44	ebooks/39482
15724	image/jpeg	http://www.gutenberg.org/cache/epub/39482/pg39482.cover.medium.jpg	2020-05-19 02:23:53.449268	ebooks/39482
515719	text/plain	http://www.gutenberg.org/ebooks/39483.txt.utf-8	2020-05-19 02:23:53.571283	ebooks/39483
3493	image/jpeg	http://www.gutenberg.org/cache/epub/39483/pg39483.cover.small.jpg	2020-05-19 02:24:02.082308	ebooks/39483
515734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39483/39483-8.txt	2012-04-19 10:25:47	ebooks/39483
6389703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39483.kindle.images	2020-05-19 02:24:00.468337	ebooks/39483
515750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39483/39483.txt	2012-04-19 10:25:47	ebooks/39483
241801	application/epub+zip	http://www.gutenberg.org/ebooks/39483.epub.noimages	2020-05-19 02:23:54.799429	ebooks/39483
3217795	application/epub+zip	http://www.gutenberg.org/ebooks/39483.epub.images	2020-05-19 02:23:54.403282	ebooks/39483
13380	image/jpeg	http://www.gutenberg.org/cache/epub/39483/pg39483.cover.medium.jpg	2020-05-19 02:24:02.163312	ebooks/39483
3174977	application/zip	http://www.gutenberg.org/files/39483/39483-h.zip	2012-04-19 10:34:18	ebooks/39483
188251	application/zip	http://www.gutenberg.org/files/39483/39483.zip	2012-04-19 10:25:47	ebooks/39483
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/39483.rdf	2020-06-11 01:33:00.83008	ebooks/39483
188278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39483/39483-8.zip	2012-04-19 10:25:47	ebooks/39483
1021005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39483.kindle.noimages	2020-05-19 02:24:01.9943	ebooks/39483
617813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39483/39483-h/39483-h.htm	2012-04-19 10:28:40	ebooks/39483
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/39484.rdf	2020-06-11 01:33:00.855101	ebooks/39484
2011394	application/epub+zip	http://www.gutenberg.org/ebooks/39484.epub.images	2020-05-19 02:24:04.056289	ebooks/39484
2836	image/jpeg	http://www.gutenberg.org/cache/epub/39484/pg39484.cover.small.jpg	2020-05-19 02:24:05.620257	ebooks/39484
11738	image/jpeg	http://www.gutenberg.org/cache/epub/39484/pg39484.cover.medium.jpg	2020-05-19 02:24:05.65825	ebooks/39484
306043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39484.kindle.noimages	2020-05-19 02:24:05.580254	ebooks/39484
2897670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39484.kindle.images	2020-05-19 02:24:05.122274	ebooks/39484
155547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39484/39484-h/39484-h.htm	2012-04-19 11:43:05	ebooks/39484
77167	application/epub+zip	http://www.gutenberg.org/ebooks/39484.epub.noimages	2020-05-19 02:24:04.304293	ebooks/39484
130049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39484/39484.txt	2012-04-19 11:37:51	ebooks/39484
47279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39484/39484.zip	2012-04-19 11:37:51	ebooks/39484
1357365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39484/39484-h.zip	2012-04-19 11:46:29	ebooks/39484
130053	text/plain	http://www.gutenberg.org/ebooks/39484.txt.utf-8	2020-05-19 02:24:03.601285	ebooks/39484
407853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39485/39485-h/39485-h.htm	2012-04-19 12:28:16	ebooks/39485
145493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39485/39485-8.zip	2012-04-19 12:26:05	ebooks/39485
174140	application/epub+zip	http://www.gutenberg.org/ebooks/39485.epub.noimages	2020-05-19 02:24:06.527598	ebooks/39485
719860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39485.kindle.images	2020-05-19 02:24:07.348592	ebooks/39485
719856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39485.kindle.noimages	2020-05-19 02:24:08.168555	ebooks/39485
148559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39485/39485-h.zip	2012-04-19 12:29:45	ebooks/39485
145436	application/zip	http://www.gutenberg.org/files/39485/39485.zip	2012-04-19 12:26:06	ebooks/39485
15891	image/jpeg	http://www.gutenberg.org/cache/epub/39485/pg39485.cover.medium.jpg	2020-05-19 02:24:08.234552	ebooks/39485
388549	text/plain	http://www.gutenberg.org/ebooks/39485.txt.utf-8	2020-05-19 02:24:05.801267	ebooks/39485
174140	application/epub+zip	http://www.gutenberg.org/ebooks/39485.epub.images	2020-05-19 02:24:06.252613	ebooks/39485
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/39485.rdf	2020-06-11 01:33:00.88608	ebooks/39485
388519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39485/39485.txt	2012-04-19 12:26:05	ebooks/39485
4340	image/jpeg	http://www.gutenberg.org/cache/epub/39485/pg39485.cover.small.jpg	2020-05-19 02:24:08.202562	ebooks/39485
388510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39485/39485-8.txt	2012-04-19 12:26:05	ebooks/39485
2515622	application/epub+zip	http://www.gutenberg.org/ebooks/39486.epub.images	2020-05-19 02:24:09.159579	ebooks/39486
5456858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39486.kindle.images	2020-05-19 02:24:12.1275	ebooks/39486
273818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39486/39486-8.zip	2012-04-19 19:33:54	ebooks/39486
735029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39486/39486-8.txt	2012-04-19 19:33:54	ebooks/39486
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/39486.rdf	2020-06-11 01:33:00.913117	ebooks/39486
735045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39486/39486.txt	2012-04-19 19:33:54	ebooks/39486
273776	application/zip	http://www.gutenberg.org/files/39486/39486.zip	2012-04-19 19:33:54	ebooks/39486
735013	text/plain	http://www.gutenberg.org/ebooks/39486.txt.utf-8	2020-05-19 02:24:08.375631	ebooks/39486
796599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39486/39486-h/39486-h.htm	2012-04-19 19:37:35	ebooks/39486
14026	image/jpeg	http://www.gutenberg.org/cache/epub/39486/pg39486.cover.medium.jpg	2020-05-19 02:24:13.768481	ebooks/39486
3975	image/jpeg	http://www.gutenberg.org/cache/epub/39486/pg39486.cover.small.jpg	2020-05-19 02:24:13.720494	ebooks/39486
324758	application/epub+zip	http://www.gutenberg.org/ebooks/39486.epub.noimages	2020-05-19 02:24:09.502553	ebooks/39486
2421870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39486/39486-h.zip	2012-04-19 19:44:00	ebooks/39486
1317158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39486.kindle.noimages	2020-05-19 02:24:13.66749	ebooks/39486
56152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39487/39487.zip	2012-04-19 16:37:28	ebooks/39487
147106	text/plain	http://www.gutenberg.org/ebooks/39487.txt.utf-8	2020-05-19 02:24:13.925477	ebooks/39487
158068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39487/39487-h/39487-h.htm	2012-04-19 16:36:04	ebooks/39487
221930	application/zip	http://www.gutenberg.org/files/39487/39487-h.zip	2012-04-19 16:37:28	ebooks/39487
198130	application/epub+zip	http://www.gutenberg.org/ebooks/39487.epub.noimages	2020-05-19 02:24:14.246508	ebooks/39487
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/39487.rdf	2020-06-11 01:33:00.942075	ebooks/39487
2771	image/jpeg	http://www.gutenberg.org/cache/epub/39487/pg39487.cover.small.jpg	2020-05-19 02:24:15.064509	ebooks/39487
56182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39487/39487-8.zip	2012-04-19 16:37:28	ebooks/39487
227750	application/epub+zip	http://www.gutenberg.org/ebooks/39487.epub.images	2020-05-19 02:24:14.128513	ebooks/39487
482990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39487.kindle.noimages	2020-05-19 02:24:15.050475	ebooks/39487
527054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39487.kindle.images	2020-05-19 02:24:14.659554	ebooks/39487
147126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39487/39487.txt	2012-04-19 16:37:08	ebooks/39487
147134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39487/39487-8.txt	2012-04-19 16:36:04	ebooks/39487
20970	image/jpeg	http://www.gutenberg.org/cache/epub/39487/pg39487.cover.medium.jpg	2020-05-19 02:24:15.074489	ebooks/39487
290587	application/epub+zip	http://www.gutenberg.org/ebooks/39488.epub.images	2020-05-19 02:24:17.573428	ebooks/39488
267575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39488/39488.txt	2012-04-19 17:05:54	ebooks/39488
814067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39488.kindle.images	2020-05-19 02:24:19.899408	ebooks/39488
319713	text/html; charset=utf-8	http://www.gutenberg.org/files/39488/39488-h/39488-h.html	2012-04-19 17:03:40	ebooks/39488
20802	application/rdf+xml	http://www.gutenberg.org/ebooks/39488.rdf	2020-06-11 01:33:00.979096	ebooks/39488
269294	text/plain; charset=utf-8	http://www.gutenberg.org/files/39488/39488-0.txt	2012-04-19 17:05:30	ebooks/39488
267522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39488/39488-8.txt	2012-04-19 17:05:42	ebooks/39488
103094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39488/39488-8.zip	2012-04-19 17:05:42	ebooks/39488
345951	application/pdf	http://www.gutenberg.org/ebooks/39488.pdf.noimages	2020-05-19 02:24:25.20935	ebooks/39488
103063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39488/39488.zip	2012-04-19 17:05:54	ebooks/39488
16506	image/jpeg	http://www.gutenberg.org/cache/epub/39488/pg39488.cover.medium.jpg	2020-05-19 02:24:21.60139	ebooks/39488
250842	text/x-rst	http://www.gutenberg.org/files/39488/39488-rst/39488-rst.rst	2012-04-19 17:05:56	ebooks/39488
2834	image/jpeg	http://www.gutenberg.org/cache/epub/39488/pg39488.cover.small.jpg	2020-05-19 02:24:21.080407	ebooks/39488
103391	application/zip	http://www.gutenberg.org/files/39488/39488-0.zip	2012-04-19 17:05:30	ebooks/39488
212271	application/epub+zip	http://www.gutenberg.org/ebooks/39488.epub.noimages	2020-05-19 02:24:18.970414	ebooks/39488
250842	text/x-rst	http://www.gutenberg.org/ebooks/39488.rst.gen	2020-05-19 02:24:15.982485	ebooks/39488
235865	application/zip	http://www.gutenberg.org/files/39488/39488-h.zip	2012-04-19 17:03:40	ebooks/39488
686427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39488.kindle.noimages	2020-05-19 02:24:20.810418	ebooks/39488
473569	application/pdf	http://www.gutenberg.org/ebooks/39488.pdf.images	2020-05-19 02:24:23.421366	ebooks/39488
220791	text/x-rst	http://www.gutenberg.org/files/39488/39488-rst.zip	2012-04-19 17:05:56	ebooks/39488
408812	text/html; charset=utf-8	http://www.gutenberg.org/files/39489/39489-h/39489-h.html	2012-04-19 17:08:00	ebooks/39489
343288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39489/39489.txt	2012-04-19 17:10:48	ebooks/39489
21473	application/rdf+xml	http://www.gutenberg.org/ebooks/39489.rdf	2020-06-11 01:33:01.018075	ebooks/39489
21963	image/jpeg	http://www.gutenberg.org/cache/epub/39489/pg39489.cover.medium.jpg	2020-05-19 02:24:33.725396	ebooks/39489
603574	text/html; charset=utf-8	http://www.gutenberg.org/files/39489/39489-h.zip	2012-04-19 17:08:00	ebooks/39489
587099	application/zip	http://www.gutenberg.org/files/39489/39489-rst.zip	2012-04-19 17:10:50	ebooks/39489
654786	application/epub+zip	http://www.gutenberg.org/ebooks/39489.epub.images	2020-05-19 02:24:28.731325	ebooks/39489
897542	application/pdf	http://www.gutenberg.org/ebooks/39489.pdf.images	2020-05-19 02:24:36.181383	ebooks/39489
434774	application/pdf	http://www.gutenberg.org/ebooks/39489.pdf.noimages	2020-05-19 02:24:38.384369	ebooks/39489
1668026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39489.kindle.images	2020-05-19 02:24:31.923262	ebooks/39489
845162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39489.kindle.noimages	2020-05-19 02:24:33.053246	ebooks/39489
345300	text/plain; charset=utf-8	http://www.gutenberg.org/files/39489/39489-0.txt	2012-04-19 17:10:18	ebooks/39489
327336	text/x-rst	http://www.gutenberg.org/files/39489/39489-rst/39489-rst.rst	2012-04-19 17:10:50	ebooks/39489
343274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39489/39489-8.txt	2012-04-19 17:10:32	ebooks/39489
131823	application/zip	http://www.gutenberg.org/files/39489/39489-0.zip	2012-04-19 17:10:18	ebooks/39489
131489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39489/39489-8.zip	2012-04-19 17:10:32	ebooks/39489
131454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39489/39489.zip	2012-04-19 17:10:48	ebooks/39489
242606	application/epub+zip	http://www.gutenberg.org/ebooks/39489.epub.noimages	2020-05-19 02:24:30.632287	ebooks/39489
3798	image/jpeg	http://www.gutenberg.org/cache/epub/39489/pg39489.cover.small.jpg	2020-05-19 02:24:33.395247	ebooks/39489
327336	text/x-rst	http://www.gutenberg.org/ebooks/39489.rst.gen	2020-05-19 02:24:27.094339	ebooks/39489
313570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3949.kindle.images	2020-06-02 01:17:23.578527	ebooks/3949
150666	text/html	http://www.gutenberg.org/ebooks/3949.html.images	2020-06-02 01:17:23.011536	ebooks/3949
150666	text/html	http://www.gutenberg.org/ebooks/3949.html.noimages	2020-06-02 01:17:23.053548	ebooks/3949
136955	text/plain	http://www.gutenberg.org/ebooks/3949.txt.utf-8	2020-06-02 01:17:22.910551	ebooks/3949
136954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3949/3949.txt	2015-03-27 07:08:34	ebooks/3949
4049	image/jpeg	http://www.gutenberg.org/cache/epub/3949/pg3949.cover.small.jpg	2020-06-02 01:17:23.982525	ebooks/3949
79970	application/epub+zip	http://www.gutenberg.org/ebooks/3949.epub.noimages	2020-06-02 01:17:23.197546	ebooks/3949
313562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3949.kindle.noimages	2020-06-02 01:17:23.957525	ebooks/3949
79970	application/epub+zip	http://www.gutenberg.org/ebooks/3949.epub.images	2020-06-02 01:17:23.137541	ebooks/3949
15494	image/jpeg	http://www.gutenberg.org/cache/epub/3949/pg3949.cover.medium.jpg	2020-06-02 01:17:24.005539	ebooks/3949
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/3949.rdf	2020-06-11 01:03:18.136142	ebooks/3949
54243	application/zip	http://www.gutenberg.org/files/3949/3949.zip	2015-03-27 07:08:54	ebooks/3949
335046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39490/39490-8.txt	2012-04-19 17:18:14	ebooks/39490
393205	text/html; charset=utf-8	http://www.gutenberg.org/files/39490/39490-h/39490-h.html	2012-04-19 17:15:54	ebooks/39490
3839	image/jpeg	http://www.gutenberg.org/cache/epub/39490/pg39490.cover.small.jpg	2020-05-19 02:24:46.158587	ebooks/39490
425262	application/pdf	http://www.gutenberg.org/ebooks/39490.pdf.noimages	2020-05-19 02:24:50.479542	ebooks/39490
131051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39490/39490.zip	2012-04-19 17:18:28	ebooks/39490
1358334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39490.kindle.images	2020-05-19 02:24:44.797255	ebooks/39490
21984	image/jpeg	http://www.gutenberg.org/cache/epub/39490/pg39490.cover.medium.jpg	2020-05-19 02:24:46.47456	ebooks/39490
847560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39490.kindle.noimages	2020-05-19 02:24:45.831578	ebooks/39490
131257	text/plain; charset=utf-8	http://www.gutenberg.org/files/39490/39490-0.zip	2012-04-19 17:18:00	ebooks/39490
20948	application/rdf+xml	http://www.gutenberg.org/ebooks/39490.rdf	2020-06-11 01:33:01.055087	ebooks/39490
335052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39490/39490.txt	2012-04-19 17:18:28	ebooks/39490
763209	application/pdf	http://www.gutenberg.org/ebooks/39490.pdf.images	2020-05-19 02:24:48.466554	ebooks/39490
336052	text/plain; charset=utf-8	http://www.gutenberg.org/files/39490/39490-0.txt	2012-04-19 17:18:00	ebooks/39490
319052	text/x-rst	http://www.gutenberg.org/ebooks/39490.rst.gen	2020-05-19 02:24:40.357314	ebooks/39490
475398	application/zip	http://www.gutenberg.org/files/39490/39490-h.zip	2012-04-19 17:15:54	ebooks/39490
523942	application/epub+zip	http://www.gutenberg.org/ebooks/39490.epub.images	2020-05-19 02:24:41.883336	ebooks/39490
459377	text/x-rst	http://www.gutenberg.org/files/39490/39490-rst.zip	2012-04-19 17:18:30	ebooks/39490
268120	application/epub+zip	http://www.gutenberg.org/ebooks/39490.epub.noimages	2020-05-19 02:24:43.695261	ebooks/39490
131062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39490/39490-8.zip	2012-04-19 17:18:14	ebooks/39490
319052	text/x-rst	http://www.gutenberg.org/files/39490/39490-rst/39490-rst.rst	2012-04-19 17:18:30	ebooks/39490
3398	image/jpeg	http://www.gutenberg.org/cache/epub/39491/pg39491.cover.small.jpg	2020-05-19 02:24:56.487439	ebooks/39491
953390	text/plain	http://www.gutenberg.org/ebooks/39491.txt.utf-8	2020-05-19 02:24:51.530501	ebooks/39491
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/39491.rdf	2020-06-11 01:33:01.080074	ebooks/39491
1628126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39491.kindle.images	2020-05-19 02:24:54.68758	ebooks/39491
908627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39491/39491-8.txt	2012-04-20 07:15:20	ebooks/39491
347590	application/zip	http://www.gutenberg.org/files/39491/39491-8.zip	2012-04-20 07:15:21	ebooks/39491
13009	image/jpeg	http://www.gutenberg.org/cache/epub/39491/pg39491.cover.medium.jpg	2020-05-19 02:24:56.513444	ebooks/39491
407166	application/epub+zip	http://www.gutenberg.org/ebooks/39491.epub.images	2020-05-19 02:24:52.638559	ebooks/39491
1014008	text/html	http://www.gutenberg.org/ebooks/39491.html.noimages	2020-05-19 02:24:52.236514	ebooks/39491
407166	application/epub+zip	http://www.gutenberg.org/ebooks/39491.epub.noimages	2020-05-19 02:24:52.896483	ebooks/39491
1014008	text/html	http://www.gutenberg.org/ebooks/39491.html.images	2020-05-19 02:24:52.049502	ebooks/39491
1628118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39491.kindle.noimages	2020-05-19 02:24:56.45744	ebooks/39491
547148	text/plain; charset=utf-8	http://www.gutenberg.org/files/39492/39492-0.txt	2012-04-20 09:49:56	ebooks/39492
565420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39492/39492-h/39492-h.htm	2012-04-20 09:49:36	ebooks/39492
249569	application/epub+zip	http://www.gutenberg.org/ebooks/39492.epub.images	2020-05-19 02:24:57.019449	ebooks/39492
533304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39492/39492-8.txt	2012-04-20 09:49:48	ebooks/39492
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/39492.rdf	2020-06-11 01:33:01.108078	ebooks/39492
9215	image/jpeg	http://www.gutenberg.org/cache/epub/39492/pg39492.cover.medium.jpg	2020-05-19 02:24:59.548399	ebooks/39492
994731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39492.kindle.noimages	2020-05-19 02:24:59.50139	ebooks/39492
999909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39492.kindle.images	2020-05-19 02:24:58.384408	ebooks/39492
247375	application/epub+zip	http://www.gutenberg.org/ebooks/39492.epub.noimages	2020-05-19 02:24:57.278452	ebooks/39492
1254	image/jpeg	http://www.gutenberg.org/cache/epub/39492/pg39492.cover.small.jpg	2020-05-19 02:24:59.525388	ebooks/39492
209338	text/plain; charset=utf-8	http://www.gutenberg.org/files/39492/39492-0.zip	2012-04-20 09:52:26	ebooks/39492
237284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39492/39492-h.zip	2012-04-20 09:52:30	ebooks/39492
207105	application/zip	http://www.gutenberg.org/files/39492/39492-8.zip	2012-04-20 09:52:22	ebooks/39492
117620	text/plain; charset=utf-8	http://www.gutenberg.org/files/39493/39493-0.zip	2012-04-20 09:40:14	ebooks/39493
449920	text/plain; charset=utf-8	http://www.gutenberg.org/files/39493/39493-0.txt	2012-04-20 09:40:10	ebooks/39493
764229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39493.kindle.noimages	2020-05-19 02:25:01.508366	ebooks/39493
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/39493.rdf	2020-06-11 01:33:01.133074	ebooks/39493
764237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39493.kindle.images	2020-05-19 02:25:00.765374	ebooks/39493
15361	image/jpeg	http://www.gutenberg.org/cache/epub/39493/pg39493.cover.medium.jpg	2020-05-19 02:25:01.542364	ebooks/39493
2508	image/jpeg	http://www.gutenberg.org/cache/epub/39493/pg39493.cover.small.jpg	2020-05-19 02:25:01.525379	ebooks/39493
453455	text/html; charset=utf-8	http://www.gutenberg.org/files/39493/39493-h/39493-h.htm	2012-04-20 09:40:14	ebooks/39493
228192	application/zip	http://www.gutenberg.org/files/39493/39493-h.zip	2012-04-20 09:40:14	ebooks/39493
236549	application/epub+zip	http://www.gutenberg.org/ebooks/39493.epub.images	2020-05-19 02:24:59.881404	ebooks/39493
236549	application/epub+zip	http://www.gutenberg.org/ebooks/39493.epub.noimages	2020-05-19 02:25:00.022387	ebooks/39493
22523	application/zip	http://www.gutenberg.org/files/39494/39494.zip	2012-04-20 09:42:06	ebooks/39494
3397	image/jpeg	http://www.gutenberg.org/cache/epub/39494/pg39494.cover.small.jpg	2020-05-19 02:25:08.155273	ebooks/39494
56751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39494/39494-8.txt	2012-04-20 09:42:06	ebooks/39494
21668	image/jpeg	http://www.gutenberg.org/cache/epub/39494/pg39494.cover.medium.jpg	2020-05-19 02:25:08.172297	ebooks/39494
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/39494.rdf	2020-06-11 01:33:01.159073	ebooks/39494
84870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39494/39494-h/39494-h.htm	2012-04-20 09:42:06	ebooks/39494
1707539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39494.kindle.images	2020-05-19 02:25:07.770287	ebooks/39494
56730	text/plain	http://www.gutenberg.org/ebooks/39494.txt.utf-8	2020-05-19 02:25:01.632365	ebooks/39494
22563	application/zip	http://www.gutenberg.org/files/39494/39494-8.zip	2012-04-20 09:42:06	ebooks/39494
672105	application/zip	http://www.gutenberg.org/files/39494/39494-h.zip	2012-04-20 09:42:06	ebooks/39494
263839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39494.kindle.noimages	2020-05-19 02:25:08.1353	ebooks/39494
586587	application/epub+zip	http://www.gutenberg.org/ebooks/39494.epub.images	2020-05-19 02:25:02.37937	ebooks/39494
83227	application/epub+zip	http://www.gutenberg.org/ebooks/39494.epub.noimages	2020-05-19 02:25:02.599384	ebooks/39494
56744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39494/39494.txt	2012-04-20 09:42:06	ebooks/39494
844087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39495/39495-8.txt	2012-04-20 15:16:12	ebooks/39495
1001806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39495/39495-h/39495-h.htm	2012-04-20 15:16:12	ebooks/39495
845036	text/plain	http://www.gutenberg.org/ebooks/39495.txt.utf-8	2020-05-19 02:25:08.291292	ebooks/39495
15316	image/jpeg	http://www.gutenberg.org/cache/epub/39495/pg39495.cover.medium.jpg	2020-05-19 02:25:32.590487	ebooks/39495
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/39495.rdf	2020-06-11 01:33:01.185074	ebooks/39495
294313	application/zip	http://www.gutenberg.org/files/39495/39495-8.zip	2012-04-20 15:16:24	ebooks/39495
1540846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39495.kindle.noimages	2020-05-19 02:25:32.368494	ebooks/39495
17552800	application/epub+zip	http://www.gutenberg.org/ebooks/39495.epub.images	2020-05-19 02:25:17.929352	ebooks/39495
28987576	application/zip	http://www.gutenberg.org/files/39495/39495-h.zip	2012-04-20 15:16:26	ebooks/39495
32801362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39495.kindle.images	2020-05-19 02:25:29.705519	ebooks/39495
4042	image/jpeg	http://www.gutenberg.org/cache/epub/39495/pg39495.cover.small.jpg	2020-05-19 02:25:32.48847	ebooks/39495
360032	application/epub+zip	http://www.gutenberg.org/ebooks/39495.epub.noimages	2020-05-19 02:25:19.062311	ebooks/39495
844310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39495/39495.txt	2012-04-20 15:16:12	ebooks/39495
294154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39495/39495.zip	2012-04-20 15:16:24	ebooks/39495
168810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39496/39496.txt	2012-04-21 12:28:58	ebooks/39496
431657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39496.kindle.noimages	2020-05-19 02:25:35.855423	ebooks/39496
9603	image/jpeg	http://www.gutenberg.org/cache/epub/39496/pg39496.cover.medium.jpg	2020-05-19 02:25:35.987477	ebooks/39496
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/39496.rdf	2020-06-11 01:33:01.213097	ebooks/39496
73946	application/zip	http://www.gutenberg.org/files/39496/39496-h.zip	2012-04-21 12:28:58	ebooks/39496
168811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39496/39496-8.txt	2012-04-21 12:28:58	ebooks/39496
431661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39496.kindle.images	2020-05-19 02:25:34.967463	ebooks/39496
99129	application/epub+zip	http://www.gutenberg.org/ebooks/39496.epub.images	2020-05-19 02:25:33.419456	ebooks/39496
99129	application/epub+zip	http://www.gutenberg.org/ebooks/39496.epub.noimages	2020-05-19 02:25:34.048464	ebooks/39496
2720	image/jpeg	http://www.gutenberg.org/cache/epub/39496/pg39496.cover.small.jpg	2020-05-19 02:25:35.92442	ebooks/39496
276515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39496/39496-h/39496-h.htm	2012-04-21 12:28:58	ebooks/39496
168807	text/plain	http://www.gutenberg.org/ebooks/39496.txt.utf-8	2020-05-19 02:25:32.858467	ebooks/39496
65297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39496/39496-8.zip	2012-04-21 12:28:58	ebooks/39496
65235	application/zip	http://www.gutenberg.org/files/39496/39496.zip	2012-04-21 12:28:58	ebooks/39496
283032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39497/39497.txt	2012-04-21 12:33:34	ebooks/39497
311614	application/zip	http://www.gutenberg.org/files/39497/39497-h.zip	2012-04-21 12:33:36	ebooks/39497
604728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39497.kindle.noimages	2020-05-19 02:25:38.136416	ebooks/39497
11401	image/jpeg	http://www.gutenberg.org/cache/epub/39497/pg39497.cover.medium.jpg	2020-05-19 02:25:38.178428	ebooks/39497
283036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39497/39497-8.txt	2012-04-21 12:33:34	ebooks/39497
173192	application/epub+zip	http://www.gutenberg.org/ebooks/39497.epub.noimages	2020-05-19 02:25:36.701441	ebooks/39497
112805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39497/39497.zip	2012-04-21 12:33:34	ebooks/39497
112837	application/zip	http://www.gutenberg.org/files/39497/39497-8.zip	2012-04-21 12:33:36	ebooks/39497
1709	image/jpeg	http://www.gutenberg.org/cache/epub/39497/pg39497.cover.small.jpg	2020-05-19 02:25:38.159395	ebooks/39497
647746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39497.kindle.images	2020-05-19 02:25:37.42247	ebooks/39497
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/39497.rdf	2020-06-11 01:33:01.240072	ebooks/39497
283013	text/plain	http://www.gutenberg.org/ebooks/39497.txt.utf-8	2020-05-19 02:25:36.186437	ebooks/39497
201158	application/epub+zip	http://www.gutenberg.org/ebooks/39497.epub.images	2020-05-19 02:25:36.521431	ebooks/39497
311842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39497/39497-h/39497-h.htm	2012-04-21 12:33:34	ebooks/39497
3267	image/jpeg	http://www.gutenberg.org/cache/epub/39498/pg39498.cover.small.jpg	2020-05-19 02:25:40.22436	ebooks/39498
265379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39498/39498.txt	2012-04-22 10:05:38	ebooks/39498
123607	application/zip	http://www.gutenberg.org/files/39498/39498-h.zip	2012-04-22 10:05:38	ebooks/39498
99858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39498/39498.zip	2012-04-22 10:05:38	ebooks/39498
520510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39498.kindle.noimages	2020-05-19 02:25:40.192364	ebooks/39498
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/39498.rdf	2020-06-11 01:33:01.269073	ebooks/39498
280040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39498/39498-h/39498-h.htm	2012-04-22 10:05:38	ebooks/39498
125310	application/epub+zip	http://www.gutenberg.org/ebooks/39498.epub.noimages	2020-05-19 02:25:38.901403	ebooks/39498
265387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39498/39498-8.txt	2012-04-22 10:05:36	ebooks/39498
99885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39498/39498-8.zip	2012-04-22 10:05:38	ebooks/39498
558311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39498.kindle.images	2020-05-19 02:25:39.547375	ebooks/39498
265359	text/plain	http://www.gutenberg.org/ebooks/39498.txt.utf-8	2020-05-19 02:25:38.284388	ebooks/39498
12870	image/jpeg	http://www.gutenberg.org/cache/epub/39498/pg39498.cover.medium.jpg	2020-05-19 02:25:40.25336	ebooks/39498
147431	application/epub+zip	http://www.gutenberg.org/ebooks/39498.epub.images	2020-05-19 02:25:38.662385	ebooks/39498
533276	application/epub+zip	http://www.gutenberg.org/ebooks/39499.epub.images	2020-05-19 02:25:40.701412	ebooks/39499
1104358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39499.kindle.images	2020-05-19 02:25:41.609342	ebooks/39499
3523	image/jpeg	http://www.gutenberg.org/cache/epub/39499/pg39499.cover.small.jpg	2020-05-19 02:25:42.227334	ebooks/39499
506141	application/zip	http://www.gutenberg.org/files/39499/39499-h.zip	2012-04-22 11:48:10	ebooks/39499
47375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39499/39499-8.zip	2012-04-22 11:48:08	ebooks/39499
112985	application/epub+zip	http://www.gutenberg.org/ebooks/39499.epub.noimages	2020-05-19 02:25:40.864377	ebooks/39499
23596	image/jpeg	http://www.gutenberg.org/cache/epub/39499/pg39499.cover.medium.jpg	2020-05-19 02:25:42.254372	ebooks/39499
172926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39499/39499-h/39499-h.htm	2012-04-22 11:48:08	ebooks/39499
117407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39499/39499-8.txt	2012-04-22 11:48:08	ebooks/39499
350815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39499.kindle.noimages	2020-05-19 02:25:42.198337	ebooks/39499
117376	text/plain	http://www.gutenberg.org/ebooks/39499.txt.utf-8	2020-05-19 02:25:40.379356	ebooks/39499
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/39499.rdf	2020-06-11 01:33:01.300072	ebooks/39499
117400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39499/39499.txt	2012-04-22 11:48:08	ebooks/39499
47360	application/zip	http://www.gutenberg.org/files/39499/39499.zip	2012-04-22 11:48:08	ebooks/39499
573150	text/plain; charset=utf-8	http://www.gutenberg.org/files/395/395-0.txt	2017-05-29 04:12:42	ebooks/395
592364	text/html	http://www.gutenberg.org/files/395/395-h/395-h.htm	2017-05-29 04:12:42	ebooks/395
4896	image/jpeg	http://www.gutenberg.org/cache/epub/395/pg395.cover.small.jpg	2020-05-31 23:53:12.267911	ebooks/395
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/395.rdf	2020-06-11 01:00:22.881186	ebooks/395
208037	application/zip	http://www.gutenberg.org/files/395/395-h.zip	2017-05-29 04:13:08	ebooks/395
26410	image/jpeg	http://www.gutenberg.org/cache/epub/395/pg395.cover.medium.jpg	2020-05-31 23:53:12.30091	ebooks/395
234154	application/epub+zip	http://www.gutenberg.org/ebooks/395.epub.noimages	2020-05-31 23:53:10.251966	ebooks/395
242142	application/epub+zip	http://www.gutenberg.org/ebooks/395.epub.images	2020-05-31 23:53:09.98296	ebooks/395
199023	text/plain; charset=utf-8	http://www.gutenberg.org/files/395/395-0.zip	2017-05-29 04:13:06	ebooks/395
966362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/395.kindle.noimages	2020-05-31 23:53:12.231937	ebooks/395
978646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/395.kindle.images	2020-05-31 23:53:11.236921	ebooks/395
46298	application/zip	http://www.gutenberg.org/files/3950/3950.zip	2015-03-27 07:10:38	ebooks/3950
117150	text/plain	http://www.gutenberg.org/ebooks/3950.txt.utf-8	2020-06-02 01:17:27.398695	ebooks/3950
70180	application/epub+zip	http://www.gutenberg.org/ebooks/3950.epub.noimages	2020-06-02 01:17:27.849675	ebooks/3950
129134	text/html	http://www.gutenberg.org/ebooks/3950.html.noimages	2020-06-02 01:17:27.527694	ebooks/3950
117149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3950/3950.txt	2015-03-27 07:09:58	ebooks/3950
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/3950.rdf	2020-06-11 01:03:18.160146	ebooks/3950
15490	image/jpeg	http://www.gutenberg.org/cache/epub/3950/pg3950.cover.medium.jpg	2020-06-02 01:17:28.574703	ebooks/3950
278552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3950.kindle.noimages	2020-06-02 01:17:28.524667	ebooks/3950
4059	image/jpeg	http://www.gutenberg.org/cache/epub/3950/pg3950.cover.small.jpg	2020-06-02 01:17:28.550676	ebooks/3950
129134	text/html	http://www.gutenberg.org/ebooks/3950.html.images	2020-06-02 01:17:27.488687	ebooks/3950
278560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3950.kindle.images	2020-06-02 01:17:28.183669	ebooks/3950
70180	application/epub+zip	http://www.gutenberg.org/ebooks/3950.epub.images	2020-06-02 01:17:27.794687	ebooks/3950
183830	application/zip	http://www.gutenberg.org/files/39500/39500-8.zip	2012-04-21 09:58:00	ebooks/39500
235794	application/epub+zip	http://www.gutenberg.org/ebooks/39500.epub.noimages	2020-05-19 02:25:47.907286	ebooks/39500
183686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39500/39500.zip	2012-04-21 09:58:00	ebooks/39500
1768	image/jpeg	http://www.gutenberg.org/cache/epub/39500/pg39500.cover.small.jpg	2020-05-19 02:25:50.747256	ebooks/39500
1530571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39500/39500-h.zip	2012-04-21 09:58:00	ebooks/39500
10797	image/jpeg	http://www.gutenberg.org/cache/epub/39500/pg39500.cover.medium.jpg	2020-05-19 02:25:50.775252	ebooks/39500
507714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39500/39500-8.txt	2012-04-21 09:57:58	ebooks/39500
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/39500.rdf	2020-06-11 01:33:01.328069	ebooks/39500
1539667	application/epub+zip	http://www.gutenberg.org/ebooks/39500.epub.images	2020-05-19 02:25:47.565302	ebooks/39500
933184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39500.kindle.noimages	2020-05-19 02:25:50.714335	ebooks/39500
507738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39500/39500.txt	2012-04-21 09:57:58	ebooks/39500
507767	text/plain	http://www.gutenberg.org/ebooks/39500.txt.utf-8	2020-05-19 02:25:46.638307	ebooks/39500
567143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39500/39500-h/39500-h.htm	2012-04-21 09:57:58	ebooks/39500
3476749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39500.kindle.images	2020-05-19 02:25:49.574238	ebooks/39500
385155	text/plain	http://www.gutenberg.org/ebooks/39501.txt.utf-8	2020-05-19 02:25:50.9263	ebooks/39501
385163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39501/39501-8.txt	2012-04-21 09:59:00	ebooks/39501
422442	text/html; charset=utf-8	http://www.gutenberg.org/files/39501/39501-h/39501-h.htm	2012-04-21 09:59:00	ebooks/39501
562396	application/epub+zip	http://www.gutenberg.org/ebooks/39501.epub.images	2020-05-19 02:25:51.484443	ebooks/39501
732995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39501.kindle.noimages	2020-05-19 02:25:53.628376	ebooks/39501
151006	application/zip	http://www.gutenberg.org/files/39501/39501-8.zip	2012-04-21 09:59:02	ebooks/39501
385157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39501/39501.txt	2012-04-21 09:59:00	ebooks/39501
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/39501.rdf	2020-06-11 01:33:03.381043	ebooks/39501
2277	image/jpeg	http://www.gutenberg.org/cache/epub/39501/pg39501.cover.small.jpg	2020-05-19 02:25:53.651376	ebooks/39501
185891	application/epub+zip	http://www.gutenberg.org/ebooks/39501.epub.noimages	2020-05-19 02:25:51.823394	ebooks/39501
1345000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39501.kindle.images	2020-05-19 02:25:52.747364	ebooks/39501
646724	text/html; charset=utf-8	http://www.gutenberg.org/files/39501/39501-h.zip	2012-04-21 09:59:02	ebooks/39501
150947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39501/39501.zip	2012-04-21 09:59:02	ebooks/39501
11364	image/jpeg	http://www.gutenberg.org/cache/epub/39501/pg39501.cover.medium.jpg	2020-05-19 02:25:53.670379	ebooks/39501
741978	application/epub+zip	http://www.gutenberg.org/ebooks/39502.epub.images	2020-05-19 02:25:56.918325	ebooks/39502
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/39502.rdf	2020-06-11 01:33:03.410042	ebooks/39502
2890879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39502.kindle.noimages	2020-05-19 02:26:10.115538	ebooks/39502
638163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39502/39502-h.zip	2013-03-19 08:07:06	ebooks/39502
603227	application/epub+zip	http://www.gutenberg.org/ebooks/39502.epub.noimages	2020-05-19 02:25:58.620321	ebooks/39502
1960935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39502/39502-h/39502-h.htm	2013-03-19 08:06:40	ebooks/39502
10621	image/jpeg	http://www.gutenberg.org/cache/epub/39502/pg39502.cover.medium.jpg	2020-05-19 02:26:11.309464	ebooks/39502
1576934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39502/39502-8.txt	2012-04-21 10:27:28	ebooks/39502
471945	application/zip	http://www.gutenberg.org/files/39502/39502.zip	2012-04-21 10:28:36	ebooks/39502
1582176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39502/39502.txt	2012-04-21 10:28:28	ebooks/39502
471726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39502/39502-8.zip	2012-04-21 10:28:38	ebooks/39502
1578828	text/plain	http://www.gutenberg.org/ebooks/39502.txt.utf-8	2020-05-19 02:25:53.815353	ebooks/39502
2758	image/jpeg	http://www.gutenberg.org/cache/epub/39502/pg39502.cover.small.jpg	2020-05-19 02:26:10.740466	ebooks/39502
3141862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39502.kindle.images	2020-05-19 02:26:04.342581	ebooks/39502
50596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39503/39503-8.zip	2012-04-21 10:32:40	ebooks/39503
125970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39503/39503.txt	2012-04-21 10:32:04	ebooks/39503
435275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39503.kindle.noimages	2020-05-19 02:26:14.558419	ebooks/39503
1438	image/jpeg	http://www.gutenberg.org/cache/epub/39503/pg39503.cover.small.jpg	2020-05-19 02:26:14.578425	ebooks/39503
435284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39503.kindle.images	2020-05-19 02:26:14.029434	ebooks/39503
125685	application/zip	http://www.gutenberg.org/files/39503/39503-h.zip	2012-04-21 10:32:40	ebooks/39503
133512	application/epub+zip	http://www.gutenberg.org/ebooks/39503.epub.images	2020-05-19 02:26:13.115455	ebooks/39503
50963	text/plain; charset=utf-8	http://www.gutenberg.org/files/39503/39503-0.zip	2012-04-21 10:32:40	ebooks/39503
126385	text/plain; charset=utf-8	http://www.gutenberg.org/files/39503/39503-0.txt	2012-04-21 10:30:18	ebooks/39503
133511	application/epub+zip	http://www.gutenberg.org/ebooks/39503.epub.noimages	2020-05-19 02:26:13.515446	ebooks/39503
50357	application/zip	http://www.gutenberg.org/files/39503/39503.zip	2012-04-21 10:32:40	ebooks/39503
125924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39503/39503-8.txt	2012-04-21 10:31:20	ebooks/39503
7568	image/jpeg	http://www.gutenberg.org/cache/epub/39503/pg39503.cover.medium.jpg	2020-05-19 02:26:14.594422	ebooks/39503
158043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39503/39503-h/39503-h.htm	2012-04-21 10:30:22	ebooks/39503
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/39503.rdf	2020-06-11 01:33:03.440043	ebooks/39503
30329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39504/39504-8.zip	2012-04-21 15:50:30	ebooks/39504
1426367	application/epub+zip	http://www.gutenberg.org/ebooks/39504.epub.images	2020-05-19 02:26:15.493436	ebooks/39504
3429819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39504.kindle.images	2020-05-19 02:26:21.544333	ebooks/39504
92480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39504/39504-h/39504-h.htm	2012-04-21 15:50:28	ebooks/39504
72155	text/plain	http://www.gutenberg.org/ebooks/39504.txt.utf-8	2020-05-19 02:26:14.707436	ebooks/39504
72179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39504/39504-8.txt	2012-04-21 15:50:28	ebooks/39504
251503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39504.kindle.noimages	2020-05-19 02:26:21.930331	ebooks/39504
57911	application/epub+zip	http://www.gutenberg.org/ebooks/39504.epub.noimages	2020-05-19 02:26:15.864406	ebooks/39504
2376768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39504/39504-h.zip	2012-04-21 15:50:30	ebooks/39504
72170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39504/39504.txt	2012-04-21 15:50:28	ebooks/39504
23604	image/jpeg	http://www.gutenberg.org/cache/epub/39504/pg39504.cover.medium.jpg	2020-05-19 02:26:22.003338	ebooks/39504
4975	image/jpeg	http://www.gutenberg.org/cache/epub/39504/pg39504.cover.small.jpg	2020-05-19 02:26:21.968322	ebooks/39504
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/39504.rdf	2020-06-11 01:33:03.471045	ebooks/39504
30293	application/zip	http://www.gutenberg.org/files/39504/39504.zip	2012-04-21 15:50:30	ebooks/39504
30023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39505/39505.zip	2012-04-21 16:04:34	ebooks/39505
3332331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39505.kindle.images	2020-05-19 02:26:28.465264	ebooks/39505
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/39505.rdf	2020-06-11 01:33:03.500041	ebooks/39505
2195923	application/zip	http://www.gutenberg.org/files/39505/39505-h.zip	2012-04-21 16:04:34	ebooks/39505
4865	image/jpeg	http://www.gutenberg.org/cache/epub/39505/pg39505.cover.small.jpg	2020-05-19 02:26:28.904252	ebooks/39505
71687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39505/39505.txt	2012-04-21 16:04:32	ebooks/39505
250602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39505.kindle.noimages	2020-05-19 02:26:28.867249	ebooks/39505
57630	application/epub+zip	http://www.gutenberg.org/ebooks/39505.epub.noimages	2020-05-19 02:26:23.200311	ebooks/39505
30046	application/zip	http://www.gutenberg.org/files/39505/39505-8.zip	2012-04-21 16:04:34	ebooks/39505
1417711	application/epub+zip	http://www.gutenberg.org/ebooks/39505.epub.images	2020-05-19 02:26:22.870361	ebooks/39505
22994	image/jpeg	http://www.gutenberg.org/cache/epub/39505/pg39505.cover.medium.jpg	2020-05-19 02:26:28.938257	ebooks/39505
71665	text/plain	http://www.gutenberg.org/ebooks/39505.txt.utf-8	2020-05-19 02:26:22.138326	ebooks/39505
71695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39505/39505-8.txt	2012-04-21 16:04:32	ebooks/39505
91326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39505/39505-h/39505-h.htm	2012-04-21 16:04:32	ebooks/39505
134455	text/x-rst	http://www.gutenberg.org/files/39506/39506-rst.zip	2012-04-22 05:17:40	ebooks/39506
120439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39506/39506.zip	2012-04-22 05:17:36	ebooks/39506
408880	application/pdf	http://www.gutenberg.org/ebooks/39506.pdf.noimages	2020-05-19 02:26:44.67353	ebooks/39506
21031	application/rdf+xml	http://www.gutenberg.org/ebooks/39506.rdf	2020-06-11 01:33:03.538043	ebooks/39506
794152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39506.kindle.noimages	2020-05-19 02:26:37.982287	ebooks/39506
121609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39506/39506-8.zip	2012-04-22 05:17:10	ebooks/39506
305054	text/x-rst	http://www.gutenberg.org/ebooks/39506.rst.gen	2020-05-19 02:26:30.625396	ebooks/39506
320710	text/plain; charset=utf-8	http://www.gutenberg.org/files/39506/39506-0.txt	2012-04-22 05:16:46	ebooks/39506
305054	text/x-rst	http://www.gutenberg.org/files/39506/39506-rst/39506-rst.rst	2012-04-22 05:17:40	ebooks/39506
794232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39506.kindle.images	2020-05-19 02:26:36.674299	ebooks/39506
313217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39506/39506.txt	2012-04-22 05:17:36	ebooks/39506
7120	image/jpeg	http://www.gutenberg.org/cache/epub/39506/pg39506.cover.medium.jpg	2020-05-19 02:26:38.994299	ebooks/39506
122693	text/plain; charset=utf-8	http://www.gutenberg.org/files/39506/39506-0.zip	2012-04-22 05:16:46	ebooks/39506
217372	application/epub+zip	http://www.gutenberg.org/ebooks/39506.epub.images	2020-05-19 02:26:32.99038	ebooks/39506
217332	application/epub+zip	http://www.gutenberg.org/ebooks/39506.epub.noimages	2020-05-19 02:26:35.367357	ebooks/39506
428507	text/html; charset=utf-8	http://www.gutenberg.org/files/39506/39506-h/39506-h.html	2012-04-22 05:13:04	ebooks/39506
426351	application/pdf	http://www.gutenberg.org/ebooks/39506.pdf.images	2020-05-19 02:26:41.824591	ebooks/39506
313184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39506/39506-8.txt	2012-04-22 05:17:10	ebooks/39506
155157	text/html; charset=utf-8	http://www.gutenberg.org/files/39506/39506-h.zip	2012-04-22 05:13:04	ebooks/39506
1632	image/jpeg	http://www.gutenberg.org/cache/epub/39506/pg39506.cover.small.jpg	2020-05-19 02:26:38.529282	ebooks/39506
189237	application/epub+zip	http://www.gutenberg.org/ebooks/39507.epub.images	2020-05-19 02:26:46.308522	ebooks/39507
275442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39507/39507-8.txt	2012-04-22 09:32:36	ebooks/39507
281940	text/plain	http://www.gutenberg.org/ebooks/39507.txt.utf-8	2020-05-19 02:26:45.875535	ebooks/39507
649317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39507.kindle.images	2020-05-19 02:26:47.248503	ebooks/39507
183454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39507/39507-h.zip	2012-04-22 09:35:22	ebooks/39507
2792	image/jpeg	http://www.gutenberg.org/cache/epub/39507/pg39507.cover.small.jpg	2020-05-19 02:26:48.148482	ebooks/39507
166304	application/epub+zip	http://www.gutenberg.org/ebooks/39507.epub.noimages	2020-05-19 02:26:46.569544	ebooks/39507
310399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39507/39507-h/39507-h.htm	2012-04-22 09:32:38	ebooks/39507
620972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39507.kindle.noimages	2020-05-19 02:26:47.93452	ebooks/39507
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/39507.rdf	2020-06-11 01:33:03.562052	ebooks/39507
22989	image/jpeg	http://www.gutenberg.org/cache/epub/39507/pg39507.cover.medium.jpg	2020-05-19 02:26:48.170521	ebooks/39507
110129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39507/39507-8.zip	2012-04-22 09:35:18	ebooks/39507
696873	text/plain; charset=utf-8	http://www.gutenberg.org/files/39508/39508-0.txt	2012-04-22 10:27:42	ebooks/39508
372	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112b.mid	2012-04-22 09:50:32	ebooks/39508
921072	application/epub+zip	http://www.gutenberg.org/ebooks/39508.epub.images	2020-05-19 02:26:49.6435	ebooks/39508
254171	application/zip	http://www.gutenberg.org/files/39508/39508-0.zip	2012-04-22 11:38:58	ebooks/39508
390	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112c.mid	2012-04-22 09:50:32	ebooks/39508
18471	application/rdf+xml	http://www.gutenberg.org/ebooks/39508.rdf	2020-06-11 01:33:03.596049	ebooks/39508
880359	text/html; charset=utf-8	http://www.gutenberg.org/files/39508/39508-h/39508-h.htm	2012-04-22 11:36:56	ebooks/39508
13569	image/jpeg	http://www.gutenberg.org/cache/epub/39508/pg39508.cover.medium.jpg	2020-05-19 02:26:55.473395	ebooks/39508
1393128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39508.kindle.noimages	2020-05-19 02:26:55.087406	ebooks/39508
340	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112e.mid	2012-04-22 09:50:32	ebooks/39508
430	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112f.mid	2012-04-22 09:50:32	ebooks/39508
462	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112h.mid	2012-04-22 09:50:34	ebooks/39508
3892	image/jpeg	http://www.gutenberg.org/cache/epub/39508/pg39508.cover.small.jpg	2020-05-19 02:26:55.286415	ebooks/39508
338	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112g.mid	2012-04-22 09:50:32	ebooks/39508
406	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112d.mid	2012-04-22 09:50:32	ebooks/39508
2573242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39508.kindle.images	2020-05-19 02:26:52.819454	ebooks/39508
856838	application/zip	http://www.gutenberg.org/files/39508/39508-h.zip	2012-04-22 11:39:04	ebooks/39508
326098	application/epub+zip	http://www.gutenberg.org/ebooks/39508.epub.noimages	2020-05-19 02:26:50.368507	ebooks/39508
372	audio/midi	http://www.gutenberg.org/files/39508/39508-h/music/112a.mid	2012-04-22 09:50:32	ebooks/39508
74622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39509/39509.txt	2012-04-22 11:40:50	ebooks/39509
74594	text/plain	http://www.gutenberg.org/ebooks/39509.txt.utf-8	2020-05-19 02:26:55.922394	ebooks/39509
240419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39509.kindle.noimages	2020-05-19 02:26:57.05837	ebooks/39509
29157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39509/39509.zip	2012-04-22 11:40:50	ebooks/39509
58371	application/epub+zip	http://www.gutenberg.org/ebooks/39509.epub.noimages	2020-05-19 02:26:56.335382	ebooks/39509
385117	application/epub+zip	http://www.gutenberg.org/ebooks/39509.epub.images	2020-05-19 02:26:56.191391	ebooks/39509
84921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39509/39509-h/39509-h.htm	2012-04-22 11:40:50	ebooks/39509
24819	image/jpeg	http://www.gutenberg.org/cache/epub/39509/pg39509.cover.medium.jpg	2020-05-19 02:26:57.121412	ebooks/39509
875597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39509.kindle.images	2020-05-19 02:26:56.7754	ebooks/39509
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/39509.rdf	2020-06-11 01:33:03.62204	ebooks/39509
4597	image/jpeg	http://www.gutenberg.org/cache/epub/39509/pg39509.cover.small.jpg	2020-05-19 02:26:57.091379	ebooks/39509
354036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39509/39509-h.zip	2012-04-22 11:40:50	ebooks/39509
316131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3951.kindle.noimages	2020-06-02 01:17:29.746655	ebooks/3951
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/3951.rdf	2020-06-11 01:03:18.185183	ebooks/3951
150981	text/html	http://www.gutenberg.org/ebooks/3951.html.images	2020-06-02 01:17:28.794684	ebooks/3951
55390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3951/3951.zip	2015-03-27 07:11:44	ebooks/3951
80722	application/epub+zip	http://www.gutenberg.org/ebooks/3951.epub.images	2020-06-02 01:17:28.921685	ebooks/3951
4043	image/jpeg	http://www.gutenberg.org/cache/epub/3951/pg3951.cover.small.jpg	2020-06-02 01:17:29.771657	ebooks/3951
80723	application/epub+zip	http://www.gutenberg.org/ebooks/3951.epub.noimages	2020-06-02 01:17:28.982684	ebooks/3951
137026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3951/3951.txt	2015-03-27 07:11:26	ebooks/3951
15491	image/jpeg	http://www.gutenberg.org/cache/epub/3951/pg3951.cover.medium.jpg	2020-06-02 01:17:29.794666	ebooks/3951
316138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3951.kindle.images	2020-06-02 01:17:29.364684	ebooks/3951
150981	text/html	http://www.gutenberg.org/ebooks/3951.html.noimages	2020-06-02 01:17:28.836674	ebooks/3951
137027	text/plain	http://www.gutenberg.org/ebooks/3951.txt.utf-8	2020-06-02 01:17:28.692693	ebooks/3951
741831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39510.kindle.noimages	2020-05-19 02:26:59.830331	ebooks/39510
183363	application/epub+zip	http://www.gutenberg.org/ebooks/39510.epub.images	2020-05-19 02:26:57.740386	ebooks/39510
175860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39510/39510-h.zip	2012-04-22 11:41:52	ebooks/39510
8791	image/jpeg	http://www.gutenberg.org/cache/epub/39510/pg39510.cover.medium.jpg	2020-05-19 02:26:59.879329	ebooks/39510
373629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39510/39510-8.txt	2012-04-22 11:41:50	ebooks/39510
183363	application/epub+zip	http://www.gutenberg.org/ebooks/39510.epub.noimages	2020-05-19 02:26:58.047422	ebooks/39510
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/39510.rdf	2020-06-11 01:33:03.645041	ebooks/39510
420712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39510/39510-h/39510-h.htm	2012-04-22 11:41:52	ebooks/39510
1859	image/jpeg	http://www.gutenberg.org/cache/epub/39510/pg39510.cover.small.jpg	2020-05-19 02:26:59.856341	ebooks/39510
741835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39510.kindle.images	2020-05-19 02:26:58.937344	ebooks/39510
148798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39510/39510-8.zip	2012-04-22 11:41:52	ebooks/39510
380670	text/plain	http://www.gutenberg.org/ebooks/39510.txt.utf-8	2020-05-19 02:26:57.248367	ebooks/39510
143104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39511/39511-8.txt	2012-04-22 11:42:58	ebooks/39511
164910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39511/39511-h/39511-h.htm	2012-04-22 11:42:58	ebooks/39511
345045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39511.kindle.images	2020-05-19 02:27:00.858315	ebooks/39511
3897	image/jpeg	http://www.gutenberg.org/cache/epub/39511/pg39511.cover.small.jpg	2020-05-19 02:27:01.83941	ebooks/39511
53804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39511/39511-8.zip	2012-04-22 11:42:58	ebooks/39511
82299	application/epub+zip	http://www.gutenberg.org/ebooks/39511.epub.noimages	2020-05-19 02:27:00.389328	ebooks/39511
345037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39511.kindle.noimages	2020-05-19 02:27:01.334331	ebooks/39511
143089	text/plain	http://www.gutenberg.org/ebooks/39511.txt.utf-8	2020-05-19 02:26:59.989382	ebooks/39511
18008	image/jpeg	http://www.gutenberg.org/cache/epub/39511/pg39511.cover.medium.jpg	2020-05-19 02:27:01.877306	ebooks/39511
143100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39511/39511.txt	2012-04-22 11:42:58	ebooks/39511
53763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39511/39511.zip	2012-04-22 11:42:58	ebooks/39511
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/39511.rdf	2020-06-11 01:33:03.673039	ebooks/39511
82299	application/epub+zip	http://www.gutenberg.org/ebooks/39511.epub.images	2020-05-19 02:27:00.233362	ebooks/39511
58278	application/zip	http://www.gutenberg.org/files/39511/39511-h.zip	2012-04-22 11:42:58	ebooks/39511
1438402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39512.kindle.images	2020-05-19 02:27:03.873283	ebooks/39512
235086	application/epub+zip	http://www.gutenberg.org/ebooks/39512.epub.noimages	2020-05-19 02:27:02.720307	ebooks/39512
19204	image/jpeg	http://www.gutenberg.org/cache/epub/39512/pg39512.cover.medium.jpg	2020-05-19 02:27:04.91328	ebooks/39512
917730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39512.kindle.noimages	2020-05-19 02:27:04.865273	ebooks/39512
496870	application/epub+zip	http://www.gutenberg.org/ebooks/39512.epub.images	2020-05-19 02:27:02.427303	ebooks/39512
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/39512.rdf	2020-06-11 01:33:03.70104	ebooks/39512
184351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39512/39512-8.zip	2012-04-23 05:41:16	ebooks/39512
187186	text/plain; charset=utf-8	http://www.gutenberg.org/files/39512/39512-0.zip	2012-04-23 04:43:50	ebooks/39512
467668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39512/39512-8.txt	2012-04-23 05:40:30	ebooks/39512
521737	text/html; charset=utf-8	http://www.gutenberg.org/files/39512/39512-h/39512-h.htm	2012-04-23 03:32:38	ebooks/39512
488836	text/plain; charset=utf-8	http://www.gutenberg.org/files/39512/39512-0.txt	2012-04-23 03:32:36	ebooks/39512
2647	image/jpeg	http://www.gutenberg.org/cache/epub/39512/pg39512.cover.small.jpg	2020-05-19 02:27:04.890266	ebooks/39512
488091	text/html; charset=utf-8	http://www.gutenberg.org/files/39512/39512-h.zip	2012-04-23 04:43:54	ebooks/39512
1400028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39513.kindle.images	2020-05-19 02:27:06.93925	ebooks/39513
479223	text/html; charset=utf-8	http://www.gutenberg.org/files/39513/39513-h.zip	2012-04-23 03:48:02	ebooks/39513
461077	text/plain; charset=utf-8	http://www.gutenberg.org/files/39513/39513-0.txt	2012-04-23 03:37:12	ebooks/39513
224495	application/epub+zip	http://www.gutenberg.org/ebooks/39513.epub.noimages	2020-05-19 02:27:05.804274	ebooks/39513
441676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39513/39513-8.txt	2012-04-23 03:46:38	ebooks/39513
486280	application/epub+zip	http://www.gutenberg.org/ebooks/39513.epub.images	2020-05-19 02:27:05.436292	ebooks/39513
496315	text/html; charset=utf-8	http://www.gutenberg.org/files/39513/39513-h/39513-h.htm	2012-04-23 03:37:14	ebooks/39513
177334	application/zip	http://www.gutenberg.org/files/39513/39513-0.zip	2012-04-23 03:47:58	ebooks/39513
2647	image/jpeg	http://www.gutenberg.org/cache/epub/39513/pg39513.cover.small.jpg	2020-05-19 02:27:07.94829	ebooks/39513
879395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39513.kindle.noimages	2020-05-19 02:27:07.925234	ebooks/39513
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/39513.rdf	2020-06-11 01:33:03.729047	ebooks/39513
174646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39513/39513-8.zip	2012-04-23 03:47:54	ebooks/39513
19204	image/jpeg	http://www.gutenberg.org/cache/epub/39513/pg39513.cover.medium.jpg	2020-05-19 02:27:07.971228	ebooks/39513
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/39514.rdf	2020-06-11 01:33:03.758038	ebooks/39514
2142	image/jpeg	http://www.gutenberg.org/cache/epub/39514/pg39514.cover.small.jpg	2020-05-19 02:27:11.137372	ebooks/39514
960932	application/epub+zip	http://www.gutenberg.org/ebooks/39514.epub.images	2020-05-19 02:27:08.633274	ebooks/39514
418428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39514/39514-h/39514-h.htm	2012-04-23 04:20:10	ebooks/39514
358773	text/plain	http://www.gutenberg.org/ebooks/39514.txt.utf-8	2020-05-19 02:27:08.087237	ebooks/39514
932464	application/zip	http://www.gutenberg.org/files/39514/39514-h.zip	2012-04-23 04:22:00	ebooks/39514
144234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39514/39514-8.zip	2012-04-23 04:21:50	ebooks/39514
20346	image/jpeg	http://www.gutenberg.org/cache/epub/39514/pg39514.cover.medium.jpg	2020-05-19 02:27:11.176361	ebooks/39514
358757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39514/39514.txt	2012-04-23 04:20:38	ebooks/39514
144171	application/zip	http://www.gutenberg.org/files/39514/39514.zip	2012-04-23 04:21:54	ebooks/39514
266813	application/epub+zip	http://www.gutenberg.org/ebooks/39514.epub.noimages	2020-05-19 02:27:08.945409	ebooks/39514
2050678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39514.kindle.images	2020-05-19 02:27:10.100405	ebooks/39514
358750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39514/39514-8.txt	2012-04-23 04:20:24	ebooks/39514
844119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39514.kindle.noimages	2020-05-19 02:27:11.096356	ebooks/39514
618430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39515/39515.txt	2012-04-23 04:53:38	ebooks/39515
243864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39515/39515.zip	2012-04-23 04:54:48	ebooks/39515
685342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39515/39515-h/39515-h.htm	2012-04-23 04:53:38	ebooks/39515
1231980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39515.kindle.images	2020-05-19 02:27:13.812326	ebooks/39515
1214914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39515.kindle.noimages	2020-05-19 02:27:15.349297	ebooks/39515
243919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39515/39515-8.zip	2012-04-23 04:54:44	ebooks/39515
299858	application/epub+zip	http://www.gutenberg.org/ebooks/39515.epub.images	2020-05-19 02:27:11.947359	ebooks/39515
266452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39515/39515-h.zip	2012-04-23 04:54:52	ebooks/39515
289508	application/epub+zip	http://www.gutenberg.org/ebooks/39515.epub.noimages	2020-05-19 02:27:12.275357	ebooks/39515
11502	image/jpeg	http://www.gutenberg.org/cache/epub/39515/pg39515.cover.medium.jpg	2020-05-19 02:27:15.456326	ebooks/39515
618420	text/plain	http://www.gutenberg.org/ebooks/39515.txt.utf-8	2020-05-19 02:27:11.327366	ebooks/39515
3089	image/jpeg	http://www.gutenberg.org/cache/epub/39515/pg39515.cover.small.jpg	2020-05-19 02:27:15.398294	ebooks/39515
618438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39515/39515-8.txt	2012-04-23 04:53:38	ebooks/39515
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/39515.rdf	2020-06-11 01:33:03.787043	ebooks/39515
134717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39516/39516.txt	2012-04-23 10:49:28	ebooks/39516
155513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39516/39516-h/39516-h.htm	2012-04-23 10:49:28	ebooks/39516
400465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39516.kindle.noimages	2020-05-19 02:27:16.830275	ebooks/39516
1816	image/jpeg	http://www.gutenberg.org/cache/epub/39516/pg39516.cover.small.jpg	2020-05-19 02:27:16.847293	ebooks/39516
436360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39516.kindle.images	2020-05-19 02:27:16.380311	ebooks/39516
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/39516.rdf	2020-06-11 01:33:03.816054	ebooks/39516
174621	application/epub+zip	http://www.gutenberg.org/ebooks/39516.epub.noimages	2020-05-19 02:27:15.928292	ebooks/39516
202908	application/epub+zip	http://www.gutenberg.org/ebooks/39516.epub.images	2020-05-19 02:27:15.813291	ebooks/39516
186435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39516/39516-h.zip	2012-04-23 10:49:30	ebooks/39516
134706	text/plain	http://www.gutenberg.org/ebooks/39516.txt.utf-8	2020-05-19 02:27:15.610312	ebooks/39516
134726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39516/39516-8.txt	2012-04-23 10:49:28	ebooks/39516
10528	image/jpeg	http://www.gutenberg.org/cache/epub/39516/pg39516.cover.medium.jpg	2020-05-19 02:27:16.863294	ebooks/39516
51719	application/zip	http://www.gutenberg.org/files/39516/39516.zip	2012-04-23 10:49:28	ebooks/39516
51755	application/zip	http://www.gutenberg.org/files/39516/39516-8.zip	2012-04-23 10:49:28	ebooks/39516
19640	image/jpeg	http://www.gutenberg.org/cache/epub/39517/pg39517.cover.medium.jpg	2020-05-19 02:27:20.215246	ebooks/39517
561235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39517/39517-8.txt	2012-04-23 11:14:48	ebooks/39517
561240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39517/39517.txt	2012-04-23 12:27:52	ebooks/39517
1131806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39517.kindle.images	2020-05-19 02:27:18.909255	ebooks/39517
210889	application/zip	http://www.gutenberg.org/files/39517/39517.zip	2012-04-23 12:29:46	ebooks/39517
314174	application/epub+zip	http://www.gutenberg.org/ebooks/39517.epub.images	2020-05-19 02:27:17.423303	ebooks/39517
255774	application/epub+zip	http://www.gutenberg.org/ebooks/39517.epub.noimages	2020-05-19 02:27:17.718269	ebooks/39517
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/39517.rdf	2020-06-11 01:33:03.861047	ebooks/39517
3996	image/jpeg	http://www.gutenberg.org/cache/epub/39517/pg39517.cover.small.jpg	2020-05-19 02:27:20.169231	ebooks/39517
211478	application/zip	http://www.gutenberg.org/files/39517/39517-0.zip	2012-04-23 12:29:46	ebooks/39517
561425	text/plain; charset=utf-8	http://www.gutenberg.org/files/39517/39517-0.txt	2012-04-23 10:57:06	ebooks/39517
1046098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39517.kindle.noimages	2020-05-19 02:27:20.116247	ebooks/39517
273471	text/html; charset=utf-8	http://www.gutenberg.org/files/39517/39517-h.zip	2012-04-23 12:29:46	ebooks/39517
211096	application/zip	http://www.gutenberg.org/files/39517/39517-8.zip	2012-04-23 12:29:46	ebooks/39517
605589	text/html; charset=utf-8	http://www.gutenberg.org/files/39517/39517-h/39517-h.htm	2012-04-23 10:57:14	ebooks/39517
707045	application/epub+zip	http://www.gutenberg.org/ebooks/39518.epub.images	2020-05-19 02:27:20.736571	ebooks/39518
766815	application/zip	http://www.gutenberg.org/files/39518/39518-h.zip	2012-04-24 14:51:36	ebooks/39518
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/39518.rdf	2020-06-11 01:33:03.891078	ebooks/39518
173705	application/epub+zip	http://www.gutenberg.org/ebooks/39518.epub.noimages	2020-05-19 02:27:20.947586	ebooks/39518
61599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39518/39518.zip	2012-04-24 14:51:36	ebooks/39518
160935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39518/39518.txt	2012-04-24 14:51:34	ebooks/39518
468585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39518.kindle.noimages	2020-05-19 02:27:22.027562	ebooks/39518
17844	image/jpeg	http://www.gutenberg.org/cache/epub/39518/pg39518.cover.medium.jpg	2020-05-19 02:27:22.061554	ebooks/39518
61618	application/zip	http://www.gutenberg.org/files/39518/39518-8.zip	2012-04-24 14:51:36	ebooks/39518
172518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39518/39518-h/39518-h.htm	2012-04-24 14:51:34	ebooks/39518
2733	image/jpeg	http://www.gutenberg.org/cache/epub/39518/pg39518.cover.small.jpg	2020-05-19 02:27:22.045545	ebooks/39518
1356837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39518.kindle.images	2020-05-19 02:27:21.553555	ebooks/39518
160915	text/plain	http://www.gutenberg.org/ebooks/39518.txt.utf-8	2020-05-19 02:27:20.379594	ebooks/39518
160945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39518/39518-8.txt	2012-04-24 14:51:34	ebooks/39518
375403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39519/39519-8.zip	2012-04-23 11:39:26	ebooks/39519
3233	image/jpeg	http://www.gutenberg.org/cache/epub/39519/pg39519.cover.small.jpg	2020-05-19 02:27:27.801476	ebooks/39519
375304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39519/39519.zip	2012-04-23 11:39:26	ebooks/39519
2112854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39519.kindle.images	2020-05-19 02:27:25.780499	ebooks/39519
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/39519.rdf	2020-06-11 01:33:03.91904	ebooks/39519
1001945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39519/39519-8.txt	2012-04-23 11:39:24	ebooks/39519
12816	image/jpeg	http://www.gutenberg.org/cache/epub/39519/pg39519.cover.medium.jpg	2020-05-19 02:27:27.847497	ebooks/39519
426074	application/epub+zip	http://www.gutenberg.org/ebooks/39519.epub.noimages	2020-05-19 02:27:23.843538	ebooks/39519
656103	application/zip	http://www.gutenberg.org/files/39519/39519-h.zip	2012-04-23 11:39:28	ebooks/39519
657269	application/epub+zip	http://www.gutenberg.org/ebooks/39519.epub.images	2020-05-19 02:27:23.387552	ebooks/39519
1731838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39519.kindle.noimages	2020-05-19 02:27:27.750475	ebooks/39519
1001964	text/plain	http://www.gutenberg.org/ebooks/39519.txt.utf-8	2020-05-19 02:27:22.180545	ebooks/39519
1001937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39519/39519.txt	2012-04-23 11:39:24	ebooks/39519
1099936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39519/39519-h/39519-h.htm	2012-04-23 11:39:24	ebooks/39519
15488	image/jpeg	http://www.gutenberg.org/cache/epub/3952/pg3952.cover.medium.jpg	2020-06-02 01:17:31.339638	ebooks/3952
414998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3952.kindle.noimages	2020-06-02 01:17:31.29163	ebooks/3952
4044	image/jpeg	http://www.gutenberg.org/cache/epub/3952/pg3952.cover.small.jpg	2020-06-02 01:17:31.316627	ebooks/3952
218402	text/html	http://www.gutenberg.org/ebooks/3952.html.images	2020-06-02 01:17:30.052658	ebooks/3952
415005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3952.kindle.images	2020-06-02 01:17:30.79064	ebooks/3952
105790	application/epub+zip	http://www.gutenberg.org/ebooks/3952.epub.noimages	2020-06-02 01:17:30.292647	ebooks/3952
197450	text/plain	http://www.gutenberg.org/ebooks/3952.txt.utf-8	2020-06-02 01:17:29.910678	ebooks/3952
77505	application/zip	http://www.gutenberg.org/files/3952/3952.zip	2015-03-27 07:13:02	ebooks/3952
105789	application/epub+zip	http://www.gutenberg.org/ebooks/3952.epub.images	2020-06-02 01:17:30.217656	ebooks/3952
218402	text/html	http://www.gutenberg.org/ebooks/3952.html.noimages	2020-06-02 01:17:30.108658	ebooks/3952
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/3952.rdf	2020-06-11 01:03:18.209158	ebooks/3952
197449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3952/3952.txt	2015-03-27 07:12:38	ebooks/3952
2043513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39520.kindle.noimages	2020-05-19 02:27:33.917394	ebooks/39520
11975	image/jpeg	http://www.gutenberg.org/cache/epub/39520/pg39520.cover.medium.jpg	2020-05-19 02:27:34.00943	ebooks/39520
1227820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39520/39520-8.txt	2012-04-23 11:41:34	ebooks/39520
451012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39520/39520-8.zip	2012-04-23 11:41:34	ebooks/39520
499841	application/epub+zip	http://www.gutenberg.org/ebooks/39520.epub.noimages	2020-05-19 02:27:29.484474	ebooks/39520
1227810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39520/39520.txt	2012-04-23 11:41:34	ebooks/39520
2043522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39520.kindle.images	2020-05-19 02:27:31.708419	ebooks/39520
3041	image/jpeg	http://www.gutenberg.org/cache/epub/39520/pg39520.cover.small.jpg	2020-05-19 02:27:33.966391	ebooks/39520
1319421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39520/39520-h/39520-h.htm	2012-04-23 11:41:34	ebooks/39520
499842	application/epub+zip	http://www.gutenberg.org/ebooks/39520.epub.images	2020-05-19 02:27:28.991491	ebooks/39520
462076	application/zip	http://www.gutenberg.org/files/39520/39520-h.zip	2012-04-23 11:41:34	ebooks/39520
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/39520.rdf	2020-06-11 01:33:03.947036	ebooks/39520
1228736	text/plain	http://www.gutenberg.org/ebooks/39520.txt.utf-8	2020-05-19 02:27:28.029502	ebooks/39520
450643	application/zip	http://www.gutenberg.org/files/39520/39520.zip	2012-04-23 11:41:34	ebooks/39520
1175278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39521/39521-8.txt	2012-04-23 11:43:54	ebooks/39521
2025627	application/epub+zip	http://www.gutenberg.org/ebooks/39521.epub.images	2020-05-19 02:27:36.10436	ebooks/39521
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/39521.rdf	2020-06-11 01:33:03.974095	ebooks/39521
5107195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39521.kindle.images	2020-05-19 02:27:40.325329	ebooks/39521
1176221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39521/39521.txt	2012-04-23 11:45:26	ebooks/39521
443827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39521/39521-8.zip	2012-04-23 11:45:42	ebooks/39521
4444	image/jpeg	http://www.gutenberg.org/cache/epub/39521/pg39521.cover.small.jpg	2020-05-19 02:27:42.968283	ebooks/39521
2088685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39521.kindle.noimages	2020-05-19 02:27:42.8733	ebooks/39521
1299933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39521/39521-h/39521-h.htm	2012-04-23 11:43:58	ebooks/39521
22769	image/jpeg	http://www.gutenberg.org/cache/epub/39521/pg39521.cover.medium.jpg	2020-05-19 02:27:43.054269	ebooks/39521
1176235	text/plain	http://www.gutenberg.org/ebooks/39521.txt.utf-8	2020-05-19 02:27:34.182426	ebooks/39521
443176	application/zip	http://www.gutenberg.org/files/39521/39521.zip	2012-04-23 11:45:42	ebooks/39521
508097	application/epub+zip	http://www.gutenberg.org/ebooks/39521.epub.noimages	2020-05-19 02:27:37.333347	ebooks/39521
2022369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39521/39521-h.zip	2012-04-23 11:45:42	ebooks/39521
3363115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39522.kindle.images	2020-05-19 02:27:45.738256	ebooks/39522
265982	text/plain	http://www.gutenberg.org/ebooks/39522.txt.utf-8	2020-05-19 02:27:43.294266	ebooks/39522
151202	application/epub+zip	http://www.gutenberg.org/ebooks/39522.epub.noimages	2020-05-19 02:27:44.156259	ebooks/39522
1564795	application/epub+zip	http://www.gutenberg.org/ebooks/39522.epub.images	2020-05-19 02:27:43.888261	ebooks/39522
556434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39522.kindle.noimages	2020-05-19 02:27:46.402254	ebooks/39522
265974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39522/39522-8.txt	2012-04-23 11:46:36	ebooks/39522
1787	image/jpeg	http://www.gutenberg.org/cache/epub/39522/pg39522.cover.small.jpg	2020-05-19 02:27:46.430247	ebooks/39522
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/39522.rdf	2020-06-11 01:33:04.004129	ebooks/39522
103344	application/zip	http://www.gutenberg.org/files/39522/39522.zip	2012-04-23 11:47:16	ebooks/39522
265978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39522/39522.txt	2012-04-23 11:47:06	ebooks/39522
12040	image/jpeg	http://www.gutenberg.org/cache/epub/39522/pg39522.cover.medium.jpg	2020-05-19 02:27:46.455259	ebooks/39522
304643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39522/39522-h/39522-h.htm	2012-04-23 11:46:36	ebooks/39522
1542630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39522/39522-h.zip	2012-04-23 11:47:16	ebooks/39522
103421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39522/39522-8.zip	2012-04-23 11:47:16	ebooks/39522
261464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39523/39523-8.zip	2012-04-23 12:24:16	ebooks/39523
261364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39523/39523.zip	2012-04-23 12:24:14	ebooks/39523
713957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39523/39523-h/39523-h.htm	2012-04-23 12:24:10	ebooks/39523
6803864	application/epub+zip	http://www.gutenberg.org/ebooks/39523.epub.images	2020-05-19 02:27:48.320387	ebooks/39523
2687	image/jpeg	http://www.gutenberg.org/cache/epub/39523/pg39523.cover.small.jpg	2020-05-19 02:27:53.216319	ebooks/39523
452596	application/epub+zip	http://www.gutenberg.org/ebooks/39523.epub.noimages	2020-05-19 02:27:48.946364	ebooks/39523
8655643	application/zip	http://www.gutenberg.org/files/39523/39523-h.zip	2012-04-23 12:24:16	ebooks/39523
660820	text/plain	http://www.gutenberg.org/ebooks/39523.txt.utf-8	2020-05-19 02:27:46.587344	ebooks/39523
660800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39523/39523-8.txt	2012-04-23 12:24:10	ebooks/39523
17950	image/jpeg	http://www.gutenberg.org/cache/epub/39523/pg39523.cover.medium.jpg	2020-05-19 02:27:53.252308	ebooks/39523
1478557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39523.kindle.noimages	2020-05-19 02:27:53.175327	ebooks/39523
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/39523.rdf	2020-06-11 01:33:04.035057	ebooks/39523
660794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39523/39523.txt	2012-04-23 12:24:10	ebooks/39523
10212250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39523.kindle.images	2020-05-19 02:27:51.760324	ebooks/39523
207744	text/html; charset=utf-8	http://www.gutenberg.org/files/39524/39524-h.zip	2013-03-19 08:11:30	ebooks/39524
604889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39524.kindle.images	2020-05-19 02:27:54.184296	ebooks/39524
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/39524.rdf	2020-06-11 01:33:04.063045	ebooks/39524
2922	image/jpeg	http://www.gutenberg.org/cache/epub/39524/pg39524.cover.small.jpg	2020-05-19 02:27:54.7423	ebooks/39524
214949	application/epub+zip	http://www.gutenberg.org/ebooks/39524.epub.images	2020-05-19 02:27:53.545333	ebooks/39524
214949	application/epub+zip	http://www.gutenberg.org/ebooks/39524.epub.noimages	2020-05-19 02:27:53.650317	ebooks/39524
296456	text/html; charset=utf-8	http://www.gutenberg.org/files/39524/39524-h/39524-h.htm	2012-04-23 17:42:16	ebooks/39524
78524	text/plain; charset=utf-8	http://www.gutenberg.org/files/39524/39524-0.zip	2012-04-23 17:44:38	ebooks/39524
18997	image/jpeg	http://www.gutenberg.org/cache/epub/39524/pg39524.cover.medium.jpg	2020-05-19 02:27:54.759295	ebooks/39524
604873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39524.kindle.noimages	2020-05-19 02:27:54.7253	ebooks/39524
294095	text/plain; charset=utf-8	http://www.gutenberg.org/files/39524/39524-0.txt	2012-04-23 17:42:14	ebooks/39524
204938	text/html; charset=utf-8	http://www.gutenberg.org/files/39525/39525-h/39525-h.html	2012-04-23 19:09:58	ebooks/39525
63619	application/zip	http://www.gutenberg.org/files/39525/39525.zip	2012-04-23 19:11:46	ebooks/39525
147559	text/x-rst	http://www.gutenberg.org/files/39525/39525-rst/39525-rst.rst	2012-04-23 19:11:48	ebooks/39525
1749847	text/html; charset=utf-8	http://www.gutenberg.org/files/39525/39525-h.zip	2012-04-23 19:09:58	ebooks/39525
21903	application/rdf+xml	http://www.gutenberg.org/ebooks/39525.rdf	2020-06-11 01:33:04.102035	ebooks/39525
10277	image/jpeg	http://www.gutenberg.org/cache/epub/39525/pg39525.cover.medium.jpg	2020-05-19 02:28:00.488543	ebooks/39525
162347	text/plain; charset=utf-8	http://www.gutenberg.org/files/39525/39525-0.txt	2012-04-23 19:11:30	ebooks/39525
1918229	application/pdf	http://www.gutenberg.org/ebooks/39525.pdf.images	2020-05-19 02:28:02.069716	ebooks/39525
3722647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39525.kindle.images	2020-05-19 02:27:59.318562	ebooks/39525
2116	image/jpeg	http://www.gutenberg.org/cache/epub/39525/pg39525.cover.small.jpg	2020-05-19 02:28:00.119555	ebooks/39525
1782131	application/epub+zip	http://www.gutenberg.org/ebooks/39525.epub.images	2020-05-19 02:27:56.879256	ebooks/39525
145320	application/epub+zip	http://www.gutenberg.org/ebooks/39525.epub.noimages	2020-05-19 02:27:58.009276	ebooks/39525
63668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39525/39525-8.zip	2012-04-23 19:11:38	ebooks/39525
1736546	text/x-rst	http://www.gutenberg.org/files/39525/39525-rst.zip	2012-04-23 19:11:48	ebooks/39525
160922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39525/39525.txt	2012-04-23 19:11:46	ebooks/39525
455368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39525.kindle.noimages	2020-05-19 02:27:59.884566	ebooks/39525
147559	text/x-rst	http://www.gutenberg.org/ebooks/39525.rst.gen	2020-05-19 02:27:55.606291	ebooks/39525
63981	application/zip	http://www.gutenberg.org/files/39525/39525-0.zip	2012-04-23 19:11:30	ebooks/39525
160923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39525/39525-8.txt	2012-04-23 19:11:38	ebooks/39525
226495	application/pdf	http://www.gutenberg.org/ebooks/39525.pdf.noimages	2020-05-19 02:28:03.576503	ebooks/39525
422601	application/epub+zip	http://www.gutenberg.org/ebooks/39526.epub.images	2020-05-19 02:28:05.0585	ebooks/39526
180614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39526/39526.zip	2012-04-24 11:49:56	ebooks/39526
17011	application/rdf+xml	http://www.gutenberg.org/ebooks/39526.rdf	2020-06-11 01:33:04.13208	ebooks/39526
19669	image/jpeg	http://www.gutenberg.org/cache/epub/39526/pg39526.cover.medium.jpg	2020-05-19 02:28:08.415443	ebooks/39526
465249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39526/39526.txt	2012-04-24 11:49:56	ebooks/39526
4117	image/jpeg	http://www.gutenberg.org/cache/epub/39526/pg39526.cover.small.jpg	2020-05-19 02:28:08.331534	ebooks/39526
230851	application/epub+zip	http://www.gutenberg.org/ebooks/39526.epub.noimages	2020-05-19 02:28:05.651497	ebooks/39526
383800	text/html; charset=utf-8	http://www.gutenberg.org/files/39526/39526-h.zip	2012-04-24 12:13:09	ebooks/39526
180870	text/plain; charset=utf-8	http://www.gutenberg.org/files/39526/39526-0.zip	2012-04-24 11:49:56	ebooks/39526
180749	application/zip	http://www.gutenberg.org/files/39526/39526-8.zip	2012-04-24 11:49:56	ebooks/39526
1301757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39526.kindle.images	2020-05-19 02:28:06.947498	ebooks/39526
943735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39526.kindle.noimages	2020-05-19 02:28:08.242443	ebooks/39526
544190	text/html; charset=utf-8	http://www.gutenberg.org/files/39526/39526-h/39526-h.htm	2012-04-24 12:10:19	ebooks/39526
465223	text/plain; charset=utf-8	http://www.gutenberg.org/files/39526/39526-0.txt	2012-04-24 11:49:56	ebooks/39526
465181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39526/39526-8.txt	2012-04-24 11:49:56	ebooks/39526
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/39527.rdf	2020-06-11 01:33:04.169035	ebooks/39527
1637	image/jpeg	http://www.gutenberg.org/cache/epub/39527/pg39527.cover.small.jpg	2020-05-19 02:28:13.854375	ebooks/39527
10493	image/jpeg	http://www.gutenberg.org/cache/epub/39527/pg39527.cover.medium.jpg	2020-05-19 02:28:13.884379	ebooks/39527
504648	application/epub+zip	http://www.gutenberg.org/ebooks/39527.epub.images	2020-05-19 02:28:09.480551	ebooks/39527
965732	text/plain	http://www.gutenberg.org/ebooks/39527.txt.utf-8	2020-05-19 02:28:08.665485	ebooks/39527
1082195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39527/39527-h/39527-h.htm	2012-04-24 12:39:10	ebooks/39527
490611	application/zip	http://www.gutenberg.org/files/39527/39527-h.zip	2012-04-24 12:43:54	ebooks/39527
965565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39527/39527-8.txt	2012-04-24 12:39:10	ebooks/39527
1825464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39527.kindle.images	2020-05-19 02:28:11.846404	ebooks/39527
1743518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39527.kindle.noimages	2020-05-19 02:28:13.820375	ebooks/39527
370362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39527/39527-8.zip	2012-04-24 12:43:50	ebooks/39527
453310	application/epub+zip	http://www.gutenberg.org/ebooks/39527.epub.noimages	2020-05-19 02:28:09.887459	ebooks/39527
85928	application/epub+zip	http://www.gutenberg.org/ebooks/39528.epub.noimages	2020-05-19 02:28:14.419393	ebooks/39528
573021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39528/39528-h.zip	2012-04-24 15:20:06	ebooks/39528
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/39528.rdf	2020-06-11 01:33:04.193052	ebooks/39528
1473	image/jpeg	http://www.gutenberg.org/cache/epub/39528/pg39528.cover.small.jpg	2020-05-19 02:28:15.757357	ebooks/39528
1296067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39528.kindle.images	2020-05-19 02:28:15.202359	ebooks/39528
153427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39528/39528-h/39528-h.htm	2012-04-24 15:19:56	ebooks/39528
126659	text/plain; charset=utf-8	http://www.gutenberg.org/files/39528/39528-0.txt	2012-04-24 15:19:02	ebooks/39528
327258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39528.kindle.noimages	2020-05-19 02:28:15.731345	ebooks/39528
5872	image/jpeg	http://www.gutenberg.org/cache/epub/39528/pg39528.cover.medium.jpg	2020-05-19 02:28:15.781357	ebooks/39528
591033	application/epub+zip	http://www.gutenberg.org/ebooks/39528.epub.images	2020-05-19 02:28:14.2574	ebooks/39528
47036	text/plain; charset=utf-8	http://www.gutenberg.org/files/39528/39528-0.zip	2012-04-24 15:20:12	ebooks/39528
795640	application/epub+zip	http://www.gutenberg.org/ebooks/39529.epub.images	2020-05-19 02:28:16.744365	ebooks/39529
777615	application/zip	http://www.gutenberg.org/files/39529/39529-h.zip	2012-04-24 13:30:10	ebooks/39529
522286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39529/39529-h/39529-h.htm	2012-04-24 13:27:01	ebooks/39529
876132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39529.kindle.noimages	2020-05-19 02:28:20.324296	ebooks/39529
1918	image/jpeg	http://www.gutenberg.org/cache/epub/39529/pg39529.cover.small.jpg	2020-05-19 02:28:20.408289	ebooks/39529
427067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39529/39529-8.txt	2012-04-24 13:20:13	ebooks/39529
8628	image/jpeg	http://www.gutenberg.org/cache/epub/39529/pg39529.cover.medium.jpg	2020-05-19 02:28:20.486288	ebooks/39529
156518	application/zip	http://www.gutenberg.org/files/39529/39529-8.zip	2012-04-24 13:20:14	ebooks/39529
210518	application/epub+zip	http://www.gutenberg.org/ebooks/39529.epub.noimages	2020-05-19 02:28:17.414377	ebooks/39529
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/39529.rdf	2020-06-11 01:33:04.218036	ebooks/39529
1896322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39529.kindle.images	2020-05-19 02:28:18.950311	ebooks/39529
433330	text/plain	http://www.gutenberg.org/ebooks/39529.txt.utf-8	2020-05-19 02:28:15.900371	ebooks/39529
793911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3953/3953.txt	2009-03-03 05:46:06	ebooks/3953
1413571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3953.kindle.images	2020-06-02 01:17:33.839598	ebooks/3953
351059	application/epub+zip	http://www.gutenberg.org/ebooks/3953.epub.noimages	2020-06-02 01:17:32.265621	ebooks/3953
307314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3953/3953.zip	2009-03-03 05:47:56	ebooks/3953
955988	text/html; charset=us-ascii	http://www.gutenberg.org/files/3953/3953-h/3953-h.htm	2016-08-23 10:20:46	ebooks/3953
324126	text/html; charset=us-ascii	http://www.gutenberg.org/files/3953/3953-h.zip	2016-08-23 10:21:14	ebooks/3953
351059	application/epub+zip	http://www.gutenberg.org/ebooks/3953.epub.images	2020-06-02 01:17:31.981648	ebooks/3953
14446	image/jpeg	http://www.gutenberg.org/cache/epub/3953/pg3953.cover.medium.jpg	2020-06-02 01:17:35.479594	ebooks/3953
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/3953.rdf	2020-06-11 01:03:18.236148	ebooks/3953
3860	image/jpeg	http://www.gutenberg.org/cache/epub/3953/pg3953.cover.small.jpg	2020-06-02 01:17:35.442574	ebooks/3953
805468	text/plain; charset=utf-8	http://www.gutenberg.org/files/3953/3953-0.txt	2016-08-23 10:16:42	ebooks/3953
1413563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3953.kindle.noimages	2020-06-02 01:17:35.401575	ebooks/3953
308815	text/plain; charset=utf-8	http://www.gutenberg.org/files/3953/3953-0.zip	2016-08-23 10:21:14	ebooks/3953
212131	application/epub+zip	http://www.gutenberg.org/ebooks/39530.epub.images	2020-05-19 02:28:20.886308	ebooks/39530
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/39530.rdf	2020-06-11 01:33:04.243036	ebooks/39530
13551	image/jpeg	http://www.gutenberg.org/cache/epub/39530/pg39530.cover.medium.jpg	2020-05-19 02:28:22.358281	ebooks/39530
2303	image/jpeg	http://www.gutenberg.org/cache/epub/39530/pg39530.cover.small.jpg	2020-05-19 02:28:22.34129	ebooks/39530
672763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39530.kindle.noimages	2020-05-19 02:28:22.323275	ebooks/39530
391840	text/plain; charset=utf-8	http://www.gutenberg.org/files/39530/39530-0.txt	2012-04-24 11:47:08	ebooks/39530
104323	application/zip	http://www.gutenberg.org/files/39530/39530-0.zip	2012-04-24 11:47:16	ebooks/39530
394414	text/html; charset=utf-8	http://www.gutenberg.org/files/39530/39530-h/39530-h.htm	2012-04-24 11:47:16	ebooks/39530
204299	application/zip	http://www.gutenberg.org/files/39530/39530-h.zip	2012-04-24 11:47:16	ebooks/39530
672771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39530.kindle.images	2020-05-19 02:28:21.665275	ebooks/39530
212131	application/epub+zip	http://www.gutenberg.org/ebooks/39530.epub.noimages	2020-05-19 02:28:21.010311	ebooks/39530
1039733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39531/39531.txt	2017-12-12 06:42:44	ebooks/39531
3074	image/jpeg	http://www.gutenberg.org/cache/epub/39531/pg39531.cover.small.jpg	2020-05-19 02:28:27.751356	ebooks/39531
1039714	text/plain	http://www.gutenberg.org/ebooks/39531.txt.utf-8	2020-05-19 02:28:22.47228	ebooks/39531
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/39531.rdf	2020-06-11 01:33:04.271049	ebooks/39531
430434	application/epub+zip	http://www.gutenberg.org/ebooks/39531.epub.images	2020-05-19 02:28:23.338329	ebooks/39531
1039741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39531/39531-8.txt	2017-12-12 06:42:56	ebooks/39531
11960	image/jpeg	http://www.gutenberg.org/cache/epub/39531/pg39531.cover.medium.jpg	2020-05-19 02:28:27.793357	ebooks/39531
1131544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39531/39531-h/39531-h.htm	2017-12-12 06:43:12	ebooks/39531
1765098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39531.kindle.noimages	2020-05-19 02:28:27.703359	ebooks/39531
387126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39531/39531.zip	2017-12-12 06:43:26	ebooks/39531
1765110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39531.kindle.images	2020-05-19 02:28:25.760251	ebooks/39531
397161	application/zip	http://www.gutenberg.org/files/39531/39531-h.zip	2017-12-12 06:43:28	ebooks/39531
430434	application/epub+zip	http://www.gutenberg.org/ebooks/39531.epub.noimages	2020-05-19 02:28:23.816275	ebooks/39531
387161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39531/39531-8.zip	2017-12-12 06:43:28	ebooks/39531
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/39532.rdf	2020-06-11 01:33:04.298036	ebooks/39532
15030	image/jpeg	http://www.gutenberg.org/cache/epub/39532/pg39532.cover.medium.jpg	2020-05-19 02:28:32.050301	ebooks/39532
172597	application/epub+zip	http://www.gutenberg.org/ebooks/39532.epub.noimages	2020-05-19 02:28:29.130366	ebooks/39532
2619488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39532.kindle.images	2020-05-19 02:28:30.59533	ebooks/39532
727575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39532.kindle.noimages	2020-05-19 02:28:31.83534	ebooks/39532
306903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39532/39532.txt	2012-04-24 15:21:50	ebooks/39532
124775	application/zip	http://www.gutenberg.org/files/39532/39532.zip	2012-04-24 15:21:50	ebooks/39532
426613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39532/39532-h/39532-h.htm	2012-04-24 15:21:50	ebooks/39532
3928	image/jpeg	http://www.gutenberg.org/cache/epub/39532/pg39532.cover.small.jpg	2020-05-19 02:28:31.947303	ebooks/39532
306882	text/plain	http://www.gutenberg.org/ebooks/39532.txt.utf-8	2020-05-19 02:28:27.944371	ebooks/39532
124814	application/zip	http://www.gutenberg.org/files/39532/39532-8.zip	2012-04-24 15:21:50	ebooks/39532
1135946	application/zip	http://www.gutenberg.org/files/39532/39532-h.zip	2012-04-24 15:21:50	ebooks/39532
306898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39532/39532-8.txt	2012-04-24 15:21:50	ebooks/39532
1176914	application/epub+zip	http://www.gutenberg.org/ebooks/39532.epub.images	2020-05-19 02:28:28.718371	ebooks/39532
1321416	application/epub+zip	http://www.gutenberg.org/ebooks/39533.epub.images	2020-05-19 02:28:32.924319	ebooks/39533
1779	image/jpeg	http://www.gutenberg.org/cache/epub/39533/pg39533.cover.small.jpg	2020-05-19 02:28:36.704247	ebooks/39533
182071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39533/39533-8.txt	2012-05-05 03:55:24	ebooks/39533
3157665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39533.kindle.images	2020-05-19 02:28:36.233248	ebooks/39533
10497	image/jpeg	http://www.gutenberg.org/cache/epub/39533/pg39533.cover.medium.jpg	2020-05-19 02:28:36.71924	ebooks/39533
496507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39533.kindle.noimages	2020-05-19 02:28:36.684254	ebooks/39533
164123	application/epub+zip	http://www.gutenberg.org/ebooks/39533.epub.noimages	2020-05-19 02:28:33.132318	ebooks/39533
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39533.rdf	2020-06-11 01:33:04.322038	ebooks/39533
73371	application/zip	http://www.gutenberg.org/files/39533/39533-8.zip	2012-05-05 09:37:26	ebooks/39533
186472	text/plain	http://www.gutenberg.org/ebooks/39533.txt.utf-8	2020-05-19 02:28:32.315308	ebooks/39533
192180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39533/39533-h/39533-h.htm	2012-04-25 06:21:36	ebooks/39533
1306489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39533/39533-h.zip	2012-05-05 09:37:26	ebooks/39533
368780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39534.kindle.images	2020-05-19 02:28:37.648235	ebooks/39534
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/39534.rdf	2020-06-11 01:33:04.34909	ebooks/39534
48094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39534/39534-8.txt	2012-04-25 09:56:32	ebooks/39534
4710	image/jpeg	http://www.gutenberg.org/cache/epub/39534/pg39534.cover.small.jpg	2020-05-19 02:28:37.960605	ebooks/39534
187923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39534.kindle.noimages	2020-05-19 02:28:37.928226	ebooks/39534
22539	image/jpeg	http://www.gutenberg.org/cache/epub/39534/pg39534.cover.medium.jpg	2020-05-19 02:28:37.991581	ebooks/39534
47978	text/plain; charset=utf-8	http://www.gutenberg.org/files/39534/39534-0.txt	2012-04-25 09:56:16	ebooks/39534
55863	text/html; charset=utf-8	http://www.gutenberg.org/files/39534/39534-h/39534-h.htm	2012-04-25 09:56:44	ebooks/39534
126493	text/html; charset=utf-8	http://www.gutenberg.org/files/39534/39534-h.zip	2012-04-25 09:56:44	ebooks/39534
153724	application/epub+zip	http://www.gutenberg.org/ebooks/39534.epub.images	2020-05-19 02:28:36.911258	ebooks/39534
18271	application/zip	http://www.gutenberg.org/files/39534/39534-0.zip	2012-04-25 09:56:44	ebooks/39534
18278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39534/39534-8.zip	2012-04-25 09:56:44	ebooks/39534
46563	application/epub+zip	http://www.gutenberg.org/ebooks/39534.epub.noimages	2020-05-19 02:28:36.993241	ebooks/39534
19626	application/rdf+xml	http://www.gutenberg.org/ebooks/39535.rdf	2020-06-17 08:02:59.076768	ebooks/39535
434831	text/html; charset=utf-8	http://www.gutenberg.org/files/39535/39535-h.zip	2012-04-25 13:07:09	ebooks/39535
958029	text/plain; charset=utf-8	http://www.gutenberg.org/files/39535/39535-0.txt	2020-06-17 05:20:15	ebooks/39535
35356	image/jpeg	http://www.gutenberg.org/cache/epub/39535/pg39535.cover.medium.jpg	2020-06-17 08:02:58.474778	ebooks/39535
963732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39535/39535.txt	2012-04-25 13:09:05	ebooks/39535
2690960	application/pdf	http://www.gutenberg.org/files/39535/39535-pdf.pdf	2012-04-25 13:09:03	ebooks/39535
6370	image/jpeg	http://www.gutenberg.org/cache/epub/39535/pg39535.cover.small.jpg	2020-06-17 08:02:58.124837	ebooks/39535
364919	application/zip	http://www.gutenberg.org/files/39535/39535-tei.zip	2012-04-25 13:09:06	ebooks/39535
802866	application/pdf	http://www.gutenberg.org/files/39535/39535-pdf.zip	2012-04-25 13:09:04	ebooks/39535
1869987	text/html; charset=utf-8	http://www.gutenberg.org/files/39535/39535-h/39535-h.html	2012-04-25 13:07:08	ebooks/39535
509242	application/epub+zip	http://www.gutenberg.org/ebooks/39535.epub.noimages	2020-06-17 08:02:49.878612	ebooks/39535
2197176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39535.kindle.images	2020-06-17 08:02:54.006534	ebooks/39535
2095534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39535.kindle.noimages	2020-06-17 08:02:57.779811	ebooks/39535
1045384	application/prs.tei	http://www.gutenberg.org/files/39535/39535-tei/39535-tei.tei	2012-04-25 13:09:05	ebooks/39535
353178	application/zip	http://www.gutenberg.org/files/39535/39535-0.zip	2020-06-17 05:20:15	ebooks/39535
352435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39535/39535.zip	2012-04-25 13:09:06	ebooks/39535
515192	application/epub+zip	http://www.gutenberg.org/ebooks/39535.epub.images	2020-06-17 08:02:47.673639	ebooks/39535
963436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39535/39535-8.txt	2012-04-25 13:09:05	ebooks/39535
353009	application/zip	http://www.gutenberg.org/files/39535/39535-8.zip	2012-04-25 13:09:06	ebooks/39535
162099	text/html; charset=utf-8	http://www.gutenberg.org/files/39536/39536-h/39536-h.htm	2012-04-25 11:38:48	ebooks/39536
47480	application/zip	http://www.gutenberg.org/files/39536/39536-0.zip	2012-04-25 11:38:48	ebooks/39536
21772	image/jpeg	http://www.gutenberg.org/cache/epub/39536/pg39536.cover.medium.jpg	2020-05-19 02:28:50.521438	ebooks/39536
183643	application/epub+zip	http://www.gutenberg.org/ebooks/39536.epub.noimages	2020-05-19 02:28:49.537432	ebooks/39536
479846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39536.kindle.images	2020-05-19 02:28:50.003402	ebooks/39536
183642	application/epub+zip	http://www.gutenberg.org/ebooks/39536.epub.images	2020-05-19 02:28:49.421409	ebooks/39536
3007	image/jpeg	http://www.gutenberg.org/cache/epub/39536/pg39536.cover.small.jpg	2020-05-19 02:28:50.498399	ebooks/39536
155569	text/plain; charset=utf-8	http://www.gutenberg.org/files/39536/39536-0.txt	2012-04-25 11:38:40	ebooks/39536
196736	text/html; charset=utf-8	http://www.gutenberg.org/files/39536/39536-h.zip	2012-04-25 11:38:48	ebooks/39536
479839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39536.kindle.noimages	2020-05-19 02:28:50.473437	ebooks/39536
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/39536.rdf	2020-06-11 01:33:04.416033	ebooks/39536
7149658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39537.kindle.images	2020-05-19 02:29:06.588364	ebooks/39537
782622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39537/39537.zip	2012-04-25 11:52:18	ebooks/39537
2063324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39537/39537-8.txt	2012-04-25 11:52:06	ebooks/39537
2434484	application/epub+zip	http://www.gutenberg.org/ebooks/39537.epub.images	2020-05-19 02:28:56.36533	ebooks/39537
4225	image/jpeg	http://www.gutenberg.org/cache/epub/39537/pg39537.cover.small.jpg	2020-05-19 02:29:15.525243	ebooks/39537
2064425	text/plain	http://www.gutenberg.org/ebooks/39537.txt.utf-8	2020-05-19 02:28:50.673423	ebooks/39537
783572	application/zip	http://www.gutenberg.org/files/39537/39537-8.zip	2012-04-25 11:52:18	ebooks/39537
2505089	application/zip	http://www.gutenberg.org/files/39537/39537-h.zip	2012-04-25 11:52:18	ebooks/39537
993798	application/epub+zip	http://www.gutenberg.org/ebooks/39537.epub.noimages	2020-05-19 02:28:58.511333	ebooks/39537
2063386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39537/39537.txt	2012-04-25 11:52:06	ebooks/39537
4382892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39537.kindle.noimages	2020-05-19 02:29:14.537275	ebooks/39537
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/39537.rdf	2020-06-11 01:33:04.458141	ebooks/39537
2780137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39537/39537-h/39537-h.htm	2012-04-25 11:52:16	ebooks/39537
19396	image/jpeg	http://www.gutenberg.org/cache/epub/39537/pg39537.cover.medium.jpg	2020-05-19 02:29:16.243234	ebooks/39537
218259	text/x-rst	http://www.gutenberg.org/ebooks/39538.rst.gen	2020-05-19 02:29:18.997551	ebooks/39538
201646	application/epub+zip	http://www.gutenberg.org/ebooks/39538.epub.noimages	2020-05-19 02:29:22.011506	ebooks/39538
306502	application/pdf	http://www.gutenberg.org/ebooks/39538.pdf.noimages	2020-05-19 02:29:28.062418	ebooks/39538
86331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39538/39538-8.zip	2012-04-25 18:07:14	ebooks/39538
19848	application/rdf+xml	http://www.gutenberg.org/ebooks/39538.rdf	2020-06-11 01:33:04.499044	ebooks/39538
622958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39538.kindle.noimages	2020-05-19 02:29:23.697487	ebooks/39538
237450	text/plain; charset=utf-8	http://www.gutenberg.org/files/39538/39538-0.txt	2012-04-25 18:07:04	ebooks/39538
86315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39538/39538.zip	2012-04-25 18:07:22	ebooks/39538
1353	image/jpeg	http://www.gutenberg.org/cache/epub/39538/pg39538.cover.small.jpg	2020-05-19 02:29:23.979471	ebooks/39538
148770	application/zip	http://www.gutenberg.org/files/39538/39538-h.zip	2012-04-25 18:05:42	ebooks/39538
86607	text/plain; charset=utf-8	http://www.gutenberg.org/files/39538/39538-0.zip	2012-04-25 18:07:04	ebooks/39538
287883	text/html; charset=utf-8	http://www.gutenberg.org/files/39538/39538-h/39538-h.html	2012-04-25 18:05:42	ebooks/39538
235691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39538/39538-8.txt	2012-04-25 18:07:14	ebooks/39538
218259	text/x-rst	http://www.gutenberg.org/files/39538/39538-rst/39538-rst.rst	2012-04-25 18:07:24	ebooks/39538
8500	image/jpeg	http://www.gutenberg.org/cache/epub/39538/pg39538.cover.medium.jpg	2020-05-19 02:29:24.240459	ebooks/39538
201642	application/epub+zip	http://www.gutenberg.org/ebooks/39538.epub.images	2020-05-19 02:29:20.364532	ebooks/39538
235690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39538/39538.txt	2012-04-25 18:07:22	ebooks/39538
622954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39538.kindle.images	2020-05-19 02:29:22.853495	ebooks/39538
365335	application/pdf	http://www.gutenberg.org/ebooks/39538.pdf.images	2020-05-19 02:29:26.293448	ebooks/39538
133388	text/x-rst	http://www.gutenberg.org/files/39538/39538-rst.zip	2012-04-25 18:07:24	ebooks/39538
1170070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39539.kindle.images	2020-05-19 02:29:30.830395	ebooks/39539
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/39539.rdf	2020-06-11 01:33:04.525031	ebooks/39539
754499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39539.kindle.noimages	2020-05-19 02:29:31.924361	ebooks/39539
365221	application/zip	http://www.gutenberg.org/files/39539/39539-h.zip	2012-04-25 22:21:24	ebooks/39539
15330	image/jpeg	http://www.gutenberg.org/cache/epub/39539/pg39539.cover.medium.jpg	2020-05-19 02:29:32.008366	ebooks/39539
376704	text/plain; charset=utf-8	http://www.gutenberg.org/files/39539/39539-0.txt	2012-04-25 22:15:11	ebooks/39539
3881	image/jpeg	http://www.gutenberg.org/cache/epub/39539/pg39539.cover.small.jpg	2020-05-19 02:29:31.969366	ebooks/39539
401096	application/epub+zip	http://www.gutenberg.org/ebooks/39539.epub.images	2020-05-19 02:29:29.140411	ebooks/39539
184037	application/epub+zip	http://www.gutenberg.org/ebooks/39539.epub.noimages	2020-05-19 02:29:29.733405	ebooks/39539
433924	text/html	http://www.gutenberg.org/files/39539/39539-h/39539-h.htm	2012-04-25 22:15:47	ebooks/39539
141512	application/zip	http://www.gutenberg.org/files/39539/39539-0.zip	2012-04-25 22:21:23	ebooks/39539
255085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3954.kindle.noimages	2020-06-02 01:17:36.520569	ebooks/3954
115081	text/html	http://www.gutenberg.org/ebooks/3954.html.noimages	2020-06-02 01:17:35.74258	ebooks/3954
115081	text/html	http://www.gutenberg.org/ebooks/3954.html.images	2020-06-02 01:17:35.707573	ebooks/3954
101712	text/plain	http://www.gutenberg.org/ebooks/3954.txt.utf-8	2020-06-02 01:17:35.620612	ebooks/3954
255098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3954.kindle.images	2020-06-02 01:17:36.19557	ebooks/3954
63338	application/epub+zip	http://www.gutenberg.org/ebooks/3954.epub.images	2020-06-02 01:17:35.816637	ebooks/3954
16166	image/jpeg	http://www.gutenberg.org/cache/epub/3954/pg3954.cover.medium.jpg	2020-06-02 01:17:36.56957	ebooks/3954
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/3954.rdf	2020-06-11 01:03:18.26016	ebooks/3954
63337	application/epub+zip	http://www.gutenberg.org/ebooks/3954.epub.noimages	2020-06-02 01:17:35.872598	ebooks/3954
39835	application/zip	http://www.gutenberg.org/files/3954/3954.zip	2015-03-27 07:14:32	ebooks/3954
3859	image/jpeg	http://www.gutenberg.org/cache/epub/3954/pg3954.cover.small.jpg	2020-06-02 01:17:36.54656	ebooks/3954
101711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3954/3954.txt	2015-03-27 07:13:52	ebooks/3954
959298	text/plain	http://www.gutenberg.org/ebooks/39540.txt.utf-8	2020-05-19 02:29:32.172358	ebooks/39540
958856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39540/39540-8.txt	2012-04-26 07:44:14	ebooks/39540
12313	image/jpeg	http://www.gutenberg.org/cache/epub/39540/pg39540.cover.medium.jpg	2020-05-19 02:29:41.009247	ebooks/39540
336006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39540/39540.zip	2012-04-26 07:44:15	ebooks/39540
3066813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39540.kindle.images	2020-05-19 02:29:37.791291	ebooks/39540
1078881	application/epub+zip	http://www.gutenberg.org/ebooks/39540.epub.images	2020-05-19 02:29:34.095354	ebooks/39540
959158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39540/39540.txt	2012-04-26 07:44:14	ebooks/39540
2553	image/jpeg	http://www.gutenberg.org/cache/epub/39540/pg39540.cover.small.jpg	2020-05-19 02:29:40.800286	ebooks/39540
446702	application/epub+zip	http://www.gutenberg.org/ebooks/39540.epub.noimages	2020-05-19 02:29:34.918363	ebooks/39540
1838030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39540.kindle.noimages	2020-05-19 02:29:40.558258	ebooks/39540
1073757	application/zip	http://www.gutenberg.org/files/39540/39540-h.zip	2012-04-26 07:53:20	ebooks/39540
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/39540.rdf	2020-06-11 01:33:04.552059	ebooks/39540
1159374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39540/39540-h/39540-h.htm	2012-04-26 07:50:13	ebooks/39540
336182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39540/39540-8.zip	2012-04-26 07:44:14	ebooks/39540
698407	application/pdf	http://www.gutenberg.org/ebooks/39541.pdf.images	2020-05-19 02:29:47.530344	ebooks/39541
611883	application/epub+zip	http://www.gutenberg.org/ebooks/39541.epub.images	2020-05-19 02:29:43.320263	ebooks/39541
133048	application/pdf	http://www.gutenberg.org/ebooks/39541.pdf.noimages	2020-05-19 02:29:48.914339	ebooks/39541
586396	text/x-rst	http://www.gutenberg.org/files/39541/39541-rst.zip	2012-04-26 13:06:24	ebooks/39541
31463	text/plain; charset=utf-8	http://www.gutenberg.org/files/39541/39541-0.zip	2012-04-26 13:06:10	ebooks/39541
82165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39541/39541-8.txt	2012-04-26 13:06:16	ebooks/39541
599865	text/html; charset=utf-8	http://www.gutenberg.org/files/39541/39541-h.zip	2012-04-26 13:05:08	ebooks/39541
2340	image/jpeg	http://www.gutenberg.org/cache/epub/39541/pg39541.cover.small.jpg	2020-05-19 02:29:45.92635	ebooks/39541
113001	application/epub+zip	http://www.gutenberg.org/ebooks/39541.epub.noimages	2020-05-19 02:29:44.646402	ebooks/39541
1304807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39541.kindle.images	2020-05-19 02:29:45.275351	ebooks/39541
83306	text/plain; charset=utf-8	http://www.gutenberg.org/files/39541/39541-0.txt	2012-04-26 13:06:10	ebooks/39541
66421	text/x-rst	http://www.gutenberg.org/files/39541/39541-rst/39541-rst.rst	2012-04-26 13:06:24	ebooks/39541
19309	application/rdf+xml	http://www.gutenberg.org/ebooks/39541.rdf	2020-06-11 01:33:04.588036	ebooks/39541
336917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39541.kindle.noimages	2020-05-19 02:29:45.719357	ebooks/39541
127460	text/html; charset=utf-8	http://www.gutenberg.org/files/39541/39541-h/39541-h.html	2012-04-26 13:05:08	ebooks/39541
31281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39541/39541-8.zip	2012-04-26 13:06:16	ebooks/39541
15684	image/jpeg	http://www.gutenberg.org/cache/epub/39541/pg39541.cover.medium.jpg	2020-05-19 02:29:46.107353	ebooks/39541
66421	text/x-rst	http://www.gutenberg.org/ebooks/39541.rst.gen	2020-05-19 02:29:42.26524	ebooks/39541
1609708	application/epub+zip	http://www.gutenberg.org/ebooks/39542.epub.images	2020-05-19 02:29:50.131311	ebooks/39542
403724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39542/39542-8.txt	2012-04-26 15:24:26	ebooks/39542
403828	text/plain	http://www.gutenberg.org/ebooks/39542.txt.utf-8	2020-05-19 02:29:49.380331	ebooks/39542
226734	application/epub+zip	http://www.gutenberg.org/ebooks/39542.epub.noimages	2020-05-19 02:29:50.815328	ebooks/39542
153981	application/zip	http://www.gutenberg.org/files/39542/39542.zip	2012-04-26 15:25:16	ebooks/39542
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/39542.rdf	2020-06-11 01:33:04.614052	ebooks/39542
500655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39542/39542-h/39542-h.htm	2020-02-07 06:54:20	ebooks/39542
403774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39542/39542.txt	2012-04-26 15:25:06	ebooks/39542
154126	application/zip	http://www.gutenberg.org/files/39542/39542-8.zip	2012-04-26 15:25:16	ebooks/39542
1970	image/jpeg	http://www.gutenberg.org/cache/epub/39542/pg39542.cover.small.jpg	2020-05-19 02:29:53.74925	ebooks/39542
1575671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39542/39542-h.zip	2020-02-07 06:55:22	ebooks/39542
10198	image/jpeg	http://www.gutenberg.org/cache/epub/39542/pg39542.cover.medium.jpg	2020-05-19 02:29:53.785247	ebooks/39542
162539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39543/39543-8.txt	2012-04-26 15:26:22	ebooks/39543
162513	text/plain	http://www.gutenberg.org/ebooks/39543.txt.utf-8	2020-05-19 02:29:53.919252	ebooks/39543
64096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39543/39543-8.zip	2012-04-26 15:26:22	ebooks/39543
14033	image/jpeg	http://www.gutenberg.org/cache/epub/39543/pg39543.cover.medium.jpg	2020-05-19 02:29:55.393233	ebooks/39543
549783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39543.kindle.images	2020-05-19 02:29:54.849243	ebooks/39543
180344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39543/39543-h/39543-h.htm	2012-04-26 15:26:22	ebooks/39543
166116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39543/39543-h.zip	2012-04-26 15:26:22	ebooks/39543
92422	application/epub+zip	http://www.gutenberg.org/ebooks/39543.epub.noimages	2020-05-19 02:29:54.328253	ebooks/39543
3295	image/jpeg	http://www.gutenberg.org/cache/epub/39543/pg39543.cover.small.jpg	2020-05-19 02:29:55.364228	ebooks/39543
191003	application/epub+zip	http://www.gutenberg.org/ebooks/39543.epub.images	2020-05-19 02:29:54.17824	ebooks/39543
162531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39543/39543.txt	2012-04-26 15:26:22	ebooks/39543
64067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39543/39543.zip	2012-04-26 15:26:22	ebooks/39543
366466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39543.kindle.noimages	2020-05-19 02:29:55.33023	ebooks/39543
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/39543.rdf	2020-06-11 01:33:04.648042	ebooks/39543
399311	application/epub+zip	http://www.gutenberg.org/ebooks/39544.epub.noimages	2020-05-19 02:29:56.676581	ebooks/39544
468451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39544/39544-h.zip	2012-04-26 15:27:54	ebooks/39544
1540895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39544.kindle.noimages	2020-05-19 02:30:00.239495	ebooks/39544
771983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39544/39544.txt	2012-04-26 15:27:52	ebooks/39544
1540911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39544.kindle.images	2020-05-19 02:29:58.458521	ebooks/39544
814287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39544/39544-h/39544-h.htm	2012-04-26 15:27:52	ebooks/39544
23936	image/jpeg	http://www.gutenberg.org/cache/epub/39544/pg39544.cover.medium.jpg	2020-05-19 02:30:00.309495	ebooks/39544
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/39544.rdf	2020-06-11 01:33:04.673172	ebooks/39544
3719	image/jpeg	http://www.gutenberg.org/cache/epub/39544/pg39544.cover.small.jpg	2020-05-19 02:30:00.276502	ebooks/39544
771955	text/plain	http://www.gutenberg.org/ebooks/39544.txt.utf-8	2020-05-19 02:29:55.536225	ebooks/39544
304688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39544/39544.zip	2012-04-26 15:27:54	ebooks/39544
399311	application/epub+zip	http://www.gutenberg.org/ebooks/39544.epub.images	2020-05-19 02:29:56.289588	ebooks/39544
203234	application/zip	http://www.gutenberg.org/files/39545/39545-h.zip	2012-04-26 18:48:11	ebooks/39545
776652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39545.kindle.images	2020-05-19 02:30:02.342481	ebooks/39545
128559	application/zip	http://www.gutenberg.org/files/39545/39545-8.zip	2012-04-26 18:39:47	ebooks/39545
337904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39545/39545-8.txt	2012-04-26 18:39:47	ebooks/39545
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/39545.rdf	2020-06-11 01:33:04.698112	ebooks/39545
217362	application/epub+zip	http://www.gutenberg.org/ebooks/39545.epub.images	2020-05-19 02:30:01.00649	ebooks/39545
8670	image/jpeg	http://www.gutenberg.org/cache/epub/39545/pg39545.cover.medium.jpg	2020-05-19 02:30:03.443451	ebooks/39545
776649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39545.kindle.noimages	2020-05-19 02:30:03.333461	ebooks/39545
2050	image/jpeg	http://www.gutenberg.org/cache/epub/39545/pg39545.cover.small.jpg	2020-05-19 02:30:03.389455	ebooks/39545
217363	application/epub+zip	http://www.gutenberg.org/ebooks/39545.epub.noimages	2020-05-19 02:30:01.354504	ebooks/39545
345225	text/plain	http://www.gutenberg.org/ebooks/39545.txt.utf-8	2020-05-19 02:30:00.444512	ebooks/39545
388093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39545/39545-h/39545-h.htm	2012-04-26 18:45:47	ebooks/39545
157507	application/zip	http://www.gutenberg.org/files/39546/39546-h.zip	2012-04-27 13:29:16	ebooks/39546
267840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39546/39546-h/39546-h.htm	2012-04-27 13:29:16	ebooks/39546
499749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39546.kindle.noimages	2020-05-19 02:30:05.292432	ebooks/39546
231340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39546/39546-8.txt	2012-04-27 13:29:16	ebooks/39546
1732	image/jpeg	http://www.gutenberg.org/cache/epub/39546/pg39546.cover.small.jpg	2020-05-19 02:30:05.311429	ebooks/39546
231318	text/plain	http://www.gutenberg.org/ebooks/39546.txt.utf-8	2020-05-19 02:30:03.558475	ebooks/39546
168800	application/epub+zip	http://www.gutenberg.org/ebooks/39546.epub.images	2020-05-19 02:30:03.878461	ebooks/39546
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/39546.rdf	2020-06-11 01:33:04.725097	ebooks/39546
91662	application/zip	http://www.gutenberg.org/files/39546/39546-8.zip	2012-04-27 13:29:16	ebooks/39546
132547	application/epub+zip	http://www.gutenberg.org/ebooks/39546.epub.noimages	2020-05-19 02:30:04.050462	ebooks/39546
231341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39546/39546.txt	2012-04-27 13:29:16	ebooks/39546
556430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39546.kindle.images	2020-05-19 02:30:04.65745	ebooks/39546
11202	image/jpeg	http://www.gutenberg.org/cache/epub/39546/pg39546.cover.medium.jpg	2020-05-19 02:30:05.327437	ebooks/39546
91636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39546/39546.zip	2012-04-27 13:29:16	ebooks/39546
172605	application/epub+zip	http://www.gutenberg.org/ebooks/39547.epub.noimages	2020-05-19 02:30:06.092434	ebooks/39547
1842	image/jpeg	http://www.gutenberg.org/cache/epub/39547/pg39547.cover.small.jpg	2020-05-19 02:30:07.607408	ebooks/39547
314350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39547/39547-8.txt	2012-04-27 13:33:34	ebooks/39547
122687	application/zip	http://www.gutenberg.org/files/39547/39547.zip	2012-04-27 13:33:34	ebooks/39547
122723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39547/39547-8.zip	2012-04-27 13:33:34	ebooks/39547
636925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39547.kindle.noimages	2020-05-19 02:30:07.586407	ebooks/39547
335353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39547/39547-h/39547-h.htm	2012-04-27 13:33:34	ebooks/39547
314323	text/plain	http://www.gutenberg.org/ebooks/39547.txt.utf-8	2020-05-19 02:30:05.432449	ebooks/39547
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/39547.rdf	2020-06-11 01:33:04.754072	ebooks/39547
172605	application/epub+zip	http://www.gutenberg.org/ebooks/39547.epub.images	2020-05-19 02:30:05.845437	ebooks/39547
12655	image/jpeg	http://www.gutenberg.org/cache/epub/39547/pg39547.cover.medium.jpg	2020-05-19 02:30:07.626396	ebooks/39547
314342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39547/39547.txt	2012-04-27 13:33:34	ebooks/39547
262968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39547/39547-h.zip	2012-04-27 13:33:34	ebooks/39547
636941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39547.kindle.images	2020-05-19 02:30:06.848422	ebooks/39547
1107439	application/zip	http://www.gutenberg.org/files/39548/39548-h.zip	2013-12-15 05:52:22	ebooks/39548
3143638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39548.kindle.images	2020-05-19 02:30:11.606353	ebooks/39548
369280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39548/39548.zip	2013-12-15 05:52:22	ebooks/39548
975380	text/plain	http://www.gutenberg.org/ebooks/39548.txt.utf-8	2020-05-19 02:30:07.757395	ebooks/39548
488758	application/epub+zip	http://www.gutenberg.org/ebooks/39548.epub.noimages	2020-05-19 02:30:09.229444	ebooks/39548
975408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39548/39548.txt	2013-12-15 05:49:40	ebooks/39548
1072642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39548/39548-h/39548-h.htm	2013-12-15 05:49:36	ebooks/39548
1135336	application/epub+zip	http://www.gutenberg.org/ebooks/39548.epub.images	2020-05-19 02:30:08.740387	ebooks/39548
2164	image/jpeg	http://www.gutenberg.org/cache/epub/39548/pg39548.cover.small.jpg	2020-05-19 02:30:13.894351	ebooks/39548
13657	image/jpeg	http://www.gutenberg.org/cache/epub/39548/pg39548.cover.medium.jpg	2020-05-19 02:30:13.937322	ebooks/39548
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/39548.rdf	2020-06-11 01:33:04.779042	ebooks/39548
1896780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39548.kindle.noimages	2020-05-19 02:30:13.846317	ebooks/39548
18180	application/rdf+xml	http://www.gutenberg.org/ebooks/39549.rdf	2020-06-11 01:33:04.814033	ebooks/39549
14129	image/jpeg	http://www.gutenberg.org/cache/epub/39549/pg39549.cover.medium.jpg	2020-05-19 02:30:16.722297	ebooks/39549
652699	application/epub+zip	http://www.gutenberg.org/ebooks/39549.epub.images	2020-05-19 02:30:14.526359	ebooks/39549
289712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39549/39549-8.txt	2012-04-27 11:09:00	ebooks/39549
105980	application/zip	http://www.gutenberg.org/files/39549/39549.zip	2012-04-27 11:09:02	ebooks/39549
106019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39549/39549-8.zip	2012-04-27 11:09:02	ebooks/39549
584446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39549.kindle.noimages	2020-05-19 02:30:16.6423	ebooks/39549
138060	application/epub+zip	http://www.gutenberg.org/ebooks/39549.epub.noimages	2020-05-19 02:30:14.787315	ebooks/39549
624783	application/zip	http://www.gutenberg.org/files/39549/39549-h.zip	2012-04-27 11:09:02	ebooks/39549
83888	application/zip	http://www.gutenberg.org/files/39553/39553-h.zip	2012-05-05 09:37:34	ebooks/39553
325785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39549/39549-h/39549-h.htm	2012-04-27 11:09:00	ebooks/39549
1611725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39549.kindle.images	2020-05-19 02:30:15.801297	ebooks/39549
289710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39549/39549.txt	2012-04-27 11:09:00	ebooks/39549
3726	image/jpeg	http://www.gutenberg.org/cache/epub/39549/pg39549.cover.small.jpg	2020-05-19 02:30:16.684295	ebooks/39549
289690	text/plain	http://www.gutenberg.org/ebooks/39549.txt.utf-8	2020-05-19 02:30:14.087332	ebooks/39549
78698	text/plain	http://www.gutenberg.org/ebooks/3955.txt.utf-8	2020-06-02 01:17:36.676574	ebooks/3955
218696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3955.kindle.noimages	2020-06-02 01:17:37.448556	ebooks/3955
3859	image/jpeg	http://www.gutenberg.org/cache/epub/3955/pg3955.cover.small.jpg	2020-06-02 01:17:37.475552	ebooks/3955
31386	application/zip	http://www.gutenberg.org/files/3955/3955.zip	2015-03-27 07:16:02	ebooks/3955
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/3955.rdf	2020-06-11 01:03:18.285147	ebooks/3955
89818	text/html	http://www.gutenberg.org/ebooks/3955.html.noimages	2020-06-02 01:17:36.781564	ebooks/3955
78697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3955/3955.txt	2015-03-27 07:15:34	ebooks/3955
54456	application/epub+zip	http://www.gutenberg.org/ebooks/3955.epub.images	2020-06-02 01:17:36.845557	ebooks/3955
89818	text/html	http://www.gutenberg.org/ebooks/3955.html.images	2020-06-02 01:17:36.749562	ebooks/3955
16180	image/jpeg	http://www.gutenberg.org/cache/epub/3955/pg3955.cover.medium.jpg	2020-06-02 01:17:37.505571	ebooks/3955
54456	application/epub+zip	http://www.gutenberg.org/ebooks/3955.epub.noimages	2020-06-02 01:17:36.894561	ebooks/3955
218708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3955.kindle.images	2020-06-02 01:17:37.171563	ebooks/3955
2645102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39550.kindle.noimages	2020-05-19 02:30:38.775501	ebooks/39550
346750	application/zip	http://www.gutenberg.org/files/39550/39550.zip	2012-04-27 11:24:06	ebooks/39550
1261630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39550/39550.txt	2012-04-27 11:24:04	ebooks/39550
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/39550.rdf	2020-06-11 01:33:04.845026	ebooks/39550
1994013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39550/39550-h/39550-h.htm	2012-04-27 11:24:04	ebooks/39550
1261624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39550/39550-8.txt	2012-04-27 11:24:04	ebooks/39550
347746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39550/39550-8.zip	2012-04-27 11:24:06	ebooks/39550
2766464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39550.kindle.images	2020-05-19 02:30:32.88326	ebooks/39550
529182	application/epub+zip	http://www.gutenberg.org/ebooks/39550.epub.noimages	2020-05-19 02:30:27.016359	ebooks/39550
1569	image/jpeg	http://www.gutenberg.org/cache/epub/39550/pg39550.cover.small.jpg	2020-05-19 02:30:39.336496	ebooks/39550
536897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39550/39550-h.zip	2012-04-27 11:24:06	ebooks/39550
615388	application/epub+zip	http://www.gutenberg.org/ebooks/39550.epub.images	2020-05-19 02:30:25.318356	ebooks/39550
1265555	text/plain	http://www.gutenberg.org/ebooks/39550.txt.utf-8	2020-05-19 02:30:21.420264	ebooks/39550
9225	image/jpeg	http://www.gutenberg.org/cache/epub/39550/pg39550.cover.medium.jpg	2020-05-19 02:30:39.912496	ebooks/39550
12874	image/jpeg	http://www.gutenberg.org/cache/epub/39551/pg39551.cover.medium.jpg	2020-05-19 02:30:50.847337	ebooks/39551
2666	image/jpeg	http://www.gutenberg.org/cache/epub/39551/pg39551.cover.small.jpg	2020-05-19 02:30:50.64337	ebooks/39551
2427798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39551.kindle.images	2020-05-19 02:30:47.034396	ebooks/39551
582484	application/epub+zip	http://www.gutenberg.org/ebooks/39551.epub.images	2020-05-19 02:30:42.804458	ebooks/39551
1290466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39551/39551-8.txt	2012-04-27 18:50:02	ebooks/39551
1523951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39551/39551-h/39551-h.htm	2012-04-27 18:54:32	ebooks/39551
1290851	text/plain	http://www.gutenberg.org/ebooks/39551.txt.utf-8	2020-05-19 02:30:41.090483	ebooks/39551
582484	application/epub+zip	http://www.gutenberg.org/ebooks/39551.epub.noimages	2020-05-19 02:30:43.621439	ebooks/39551
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/39551.rdf	2020-06-11 01:33:04.874042	ebooks/39551
473135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39551/39551.zip	2012-04-27 18:50:03	ebooks/39551
1291197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39551/39551.txt	2012-04-27 18:50:02	ebooks/39551
2427790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39551.kindle.noimages	2020-05-19 02:30:50.439348	ebooks/39551
473333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39551/39551-8.zip	2012-04-27 18:50:02	ebooks/39551
541240	application/zip	http://www.gutenberg.org/files/39551/39551-h.zip	2012-04-27 18:57:54	ebooks/39551
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/39552.rdf	2020-06-11 01:33:04.903023	ebooks/39552
13939	image/jpeg	http://www.gutenberg.org/cache/epub/39552/pg39552.cover.medium.jpg	2020-05-19 02:30:53.790299	ebooks/39552
3577	image/jpeg	http://www.gutenberg.org/cache/epub/39552/pg39552.cover.small.jpg	2020-05-19 02:30:53.736318	ebooks/39552
317782	text/plain	http://www.gutenberg.org/ebooks/39552.txt.utf-8	2020-05-19 02:30:51.339337	ebooks/39552
356551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39552/39552-h/39552-h.htm	2012-04-27 17:14:58	ebooks/39552
120106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39552/39552.zip	2012-04-27 17:14:58	ebooks/39552
317810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39552/39552-8.txt	2012-04-27 17:14:58	ebooks/39552
157442	application/epub+zip	http://www.gutenberg.org/ebooks/39552.epub.images	2020-05-19 02:30:51.695339	ebooks/39552
317800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39552/39552.txt	2012-04-27 17:14:58	ebooks/39552
659870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39552.kindle.noimages	2020-05-19 02:30:53.687304	ebooks/39552
127825	application/zip	http://www.gutenberg.org/files/39552/39552-h.zip	2012-04-27 17:14:58	ebooks/39552
157442	application/epub+zip	http://www.gutenberg.org/ebooks/39552.epub.noimages	2020-05-19 02:30:51.90834	ebooks/39552
659878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39552.kindle.images	2020-05-19 02:30:52.794327	ebooks/39552
120133	application/zip	http://www.gutenberg.org/files/39552/39552-8.zip	2012-04-27 17:14:58	ebooks/39552
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/39553.rdf	2020-06-11 01:33:04.929028	ebooks/39553
237146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39553.kindle.noimages	2020-05-19 02:30:54.718307	ebooks/39553
237153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39553.kindle.images	2020-05-19 02:30:54.454301	ebooks/39553
70784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39553/39553-h/39553-h.htm	2012-04-28 05:04:52	ebooks/39553
90531	application/epub+zip	http://www.gutenberg.org/ebooks/39553.epub.images	2020-05-19 02:30:54.087302	ebooks/39553
63449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39553/39553-8.txt	2012-04-28 05:04:50	ebooks/39553
11066	image/jpeg	http://www.gutenberg.org/cache/epub/39553/pg39553.cover.medium.jpg	2020-05-19 02:30:54.766294	ebooks/39553
24455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39553/39553-8.zip	2012-05-05 09:37:34	ebooks/39553
2378	image/jpeg	http://www.gutenberg.org/cache/epub/39553/pg39553.cover.small.jpg	2020-05-19 02:30:54.73629	ebooks/39553
63951	text/plain	http://www.gutenberg.org/ebooks/39553.txt.utf-8	2020-05-19 02:30:53.932303	ebooks/39553
90532	application/epub+zip	http://www.gutenberg.org/ebooks/39553.epub.noimages	2020-05-19 02:30:54.196298	ebooks/39553
258809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39554/39554.txt	2012-04-28 05:15:56	ebooks/39554
17193	application/rdf+xml	http://www.gutenberg.org/ebooks/39554.rdf	2020-06-11 01:33:04.963022	ebooks/39554
532574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39554.kindle.noimages	2020-05-19 02:30:57.097303	ebooks/39554
602711	application/epub+zip	http://www.gutenberg.org/ebooks/39554.epub.images	2020-05-19 02:30:55.251282	ebooks/39554
12064	image/jpeg	http://www.gutenberg.org/cache/epub/39554/pg39554.cover.medium.jpg	2020-05-19 02:30:57.172279	ebooks/39554
258817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39554/39554-8.txt	2012-04-28 05:15:56	ebooks/39554
98057	application/zip	http://www.gutenberg.org/files/39554/39554.zip	2012-04-28 05:15:58	ebooks/39554
98081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39554/39554-8.zip	2012-04-28 05:15:58	ebooks/39554
3323	image/jpeg	http://www.gutenberg.org/cache/epub/39554/pg39554.cover.small.jpg	2020-05-19 02:30:57.136283	ebooks/39554
293273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39554/39554-h/39554-h.htm	2012-04-28 05:15:56	ebooks/39554
128030	application/epub+zip	http://www.gutenberg.org/ebooks/39554.epub.noimages	2020-05-19 02:30:55.471296	ebooks/39554
258880	text/plain	http://www.gutenberg.org/ebooks/39554.txt.utf-8	2020-05-19 02:30:54.860329	ebooks/39554
1479875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39554.kindle.images	2020-05-19 02:30:56.349291	ebooks/39554
575407	application/zip	http://www.gutenberg.org/files/39554/39554-h.zip	2012-04-28 05:15:58	ebooks/39554
700003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39555.kindle.noimages	2020-05-19 02:30:59.601232	ebooks/39555
352597	text/plain	http://www.gutenberg.org/ebooks/39555.txt.utf-8	2020-05-19 02:30:57.3173	ebooks/39555
132381	application/zip	http://www.gutenberg.org/files/39555/39555-8.zip	2012-04-28 05:57:14	ebooks/39555
168011	application/epub+zip	http://www.gutenberg.org/ebooks/39555.epub.noimages	2020-05-19 02:30:57.904255	ebooks/39555
14211	image/jpeg	http://www.gutenberg.org/cache/epub/39555/pg39555.cover.medium.jpg	2020-05-19 02:30:59.668227	ebooks/39555
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/39555.rdf	2020-06-11 01:33:05.001024	ebooks/39555
3933	image/jpeg	http://www.gutenberg.org/cache/epub/39555/pg39555.cover.small.jpg	2020-05-19 02:30:59.636236	ebooks/39555
168011	application/epub+zip	http://www.gutenberg.org/ebooks/39555.epub.images	2020-05-19 02:30:57.682275	ebooks/39555
368884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39555/39555-h/39555-h.htm	2012-04-28 05:57:12	ebooks/39555
137537	application/zip	http://www.gutenberg.org/files/39555/39555-h.zip	2012-04-28 05:57:14	ebooks/39555
700007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39555.kindle.images	2020-05-19 02:30:58.743247	ebooks/39555
344338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39555/39555-8.txt	2012-04-28 05:57:10	ebooks/39555
307613	application/epub+zip	http://www.gutenberg.org/ebooks/39556.epub.images	2020-05-19 02:31:00.493261	ebooks/39556
262440	application/zip	http://www.gutenberg.org/files/39556/39556.zip	2012-04-28 06:15:58	ebooks/39556
693298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39556/39556.txt	2012-04-28 06:15:58	ebooks/39556
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/39556.rdf	2020-06-11 01:33:05.035024	ebooks/39556
307613	application/epub+zip	http://www.gutenberg.org/ebooks/39556.epub.noimages	2020-05-19 02:31:00.889229	ebooks/39556
1248845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39556.kindle.noimages	2020-05-19 02:31:04.182346	ebooks/39556
11821	image/jpeg	http://www.gutenberg.org/cache/epub/39556/pg39556.cover.medium.jpg	2020-05-19 02:31:04.255341	ebooks/39556
1248853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39556.kindle.images	2020-05-19 02:31:02.530375	ebooks/39556
693369	text/plain	http://www.gutenberg.org/ebooks/39556.txt.utf-8	2020-05-19 02:30:59.820274	ebooks/39556
291888	application/zip	http://www.gutenberg.org/files/39556/39556-h.zip	2012-04-28 06:15:58	ebooks/39556
1767	image/jpeg	http://www.gutenberg.org/cache/epub/39556/pg39556.cover.small.jpg	2020-05-19 02:31:04.221338	ebooks/39556
693302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39556/39556-8.txt	2012-04-28 06:15:58	ebooks/39556
262516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39556/39556-8.zip	2012-04-28 06:15:58	ebooks/39556
754469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39556/39556-h/39556-h.htm	2012-04-28 06:15:58	ebooks/39556
68881	application/zip	http://www.gutenberg.org/files/39557/39557-8.zip	2012-04-28 08:17:10	ebooks/39557
100676	application/epub+zip	http://www.gutenberg.org/ebooks/39557.epub.images	2020-05-19 02:31:04.820335	ebooks/39557
393808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39557.kindle.images	2020-05-19 02:31:05.542335	ebooks/39557
221866	text/html	http://www.gutenberg.org/ebooks/39557.html.images	2020-05-19 02:31:04.575358	ebooks/39557
221866	text/html	http://www.gutenberg.org/ebooks/39557.html.noimages	2020-05-19 02:31:04.654381	ebooks/39557
171756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39557/39557-8.txt	2012-04-28 08:17:10	ebooks/39557
100676	application/epub+zip	http://www.gutenberg.org/ebooks/39557.epub.noimages	2020-05-19 02:31:04.924341	ebooks/39557
14806	image/jpeg	http://www.gutenberg.org/cache/epub/39557/pg39557.cover.medium.jpg	2020-05-19 02:31:06.211315	ebooks/39557
393696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39557.kindle.noimages	2020-05-19 02:31:06.159312	ebooks/39557
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/39557.rdf	2020-06-11 01:33:05.062053	ebooks/39557
3775	image/jpeg	http://www.gutenberg.org/cache/epub/39557/pg39557.cover.small.jpg	2020-05-19 02:31:06.18631	ebooks/39557
177640	text/plain	http://www.gutenberg.org/ebooks/39557.txt.utf-8	2020-05-19 02:31:04.397339	ebooks/39557
5182	image/jpeg	http://www.gutenberg.org/cache/epub/39558/pg39558.cover.small.jpg	2020-05-19 02:31:08.346294	ebooks/39558
107877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39558/39558-8.zip	2012-04-29 09:43:08	ebooks/39558
687629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39558.kindle.noimages	2020-05-19 02:31:08.324295	ebooks/39558
518053	application/epub+zip	http://www.gutenberg.org/ebooks/39558.epub.images	2020-05-19 02:31:06.708327	ebooks/39558
107843	application/zip	http://www.gutenberg.org/files/39558/39558.zip	2012-04-29 09:43:08	ebooks/39558
231529	application/epub+zip	http://www.gutenberg.org/ebooks/39558.epub.noimages	2020-05-19 02:31:06.963327	ebooks/39558
270227	text/plain	http://www.gutenberg.org/ebooks/39558.txt.utf-8	2020-05-19 02:31:06.326335	ebooks/39558
1103889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39558.kindle.images	2020-05-19 02:31:07.667291	ebooks/39558
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/39558.rdf	2020-06-11 01:33:05.091022	ebooks/39558
270247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39558/39558.txt	2012-04-29 09:43:04	ebooks/39558
507587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39558/39558-h.zip	2012-04-29 09:43:10	ebooks/39558
34284	image/jpeg	http://www.gutenberg.org/cache/epub/39558/pg39558.cover.medium.jpg	2020-05-19 02:31:08.36631	ebooks/39558
291881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39558/39558-h/39558-h.htm	2012-04-29 09:43:06	ebooks/39558
270254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39558/39558-8.txt	2012-04-29 09:43:04	ebooks/39558
353995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39559/39559-h.zip	2012-04-28 13:13:10	ebooks/39559
596037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39559/39559.txt	2012-04-28 13:06:35	ebooks/39559
2916	image/jpeg	http://www.gutenberg.org/cache/epub/39559/pg39559.cover.small.jpg	2020-05-19 02:31:12.344255	ebooks/39559
221076	application/zip	http://www.gutenberg.org/files/39559/39559.zip	2012-04-28 13:06:36	ebooks/39559
368202	application/epub+zip	http://www.gutenberg.org/ebooks/39559.epub.images	2020-05-19 02:31:09.112274	ebooks/39559
344751	application/epub+zip	http://www.gutenberg.org/ebooks/39559.epub.noimages	2020-05-19 02:31:09.421275	ebooks/39559
221354	application/zip	http://www.gutenberg.org/files/39559/39559-8.zip	2012-04-28 13:06:35	ebooks/39559
595965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39559/39559-8.txt	2012-04-28 13:06:35	ebooks/39559
1316788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39559.kindle.images	2020-05-19 02:31:10.851257	ebooks/39559
596243	text/plain	http://www.gutenberg.org/ebooks/39559.txt.utf-8	2020-05-19 02:31:08.485283	ebooks/39559
673242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39559/39559-h/39559-h.htm	2012-04-28 13:10:14	ebooks/39559
1274141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39559.kindle.noimages	2020-05-19 02:31:12.295229	ebooks/39559
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/39559.rdf	2020-06-11 01:33:05.125024	ebooks/39559
23801	image/jpeg	http://www.gutenberg.org/cache/epub/39559/pg39559.cover.medium.jpg	2020-05-19 02:31:12.389241	ebooks/39559
3869	image/jpeg	http://www.gutenberg.org/cache/epub/3956/pg3956.cover.small.jpg	2020-06-02 01:17:38.568535	ebooks/3956
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/3956.rdf	2020-06-11 01:03:18.310142	ebooks/3956
243678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3956.kindle.noimages	2020-06-02 01:17:38.541541	ebooks/3956
16175	image/jpeg	http://www.gutenberg.org/cache/epub/3956/pg3956.cover.medium.jpg	2020-06-02 01:17:38.592534	ebooks/3956
109235	text/html	http://www.gutenberg.org/ebooks/3956.html.images	2020-06-02 01:17:37.734575	ebooks/3956
109235	text/html	http://www.gutenberg.org/ebooks/3956.html.noimages	2020-06-02 01:17:37.770556	ebooks/3956
36748	application/zip	http://www.gutenberg.org/files/3956/3956.zip	2015-03-27 07:17:36	ebooks/3956
60611	application/epub+zip	http://www.gutenberg.org/ebooks/3956.epub.images	2020-06-02 01:17:37.845546	ebooks/3956
95453	text/plain	http://www.gutenberg.org/ebooks/3956.txt.utf-8	2020-06-02 01:17:37.613556	ebooks/3956
60610	application/epub+zip	http://www.gutenberg.org/ebooks/3956.epub.noimages	2020-06-02 01:17:37.903554	ebooks/3956
243691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3956.kindle.images	2020-06-02 01:17:38.22255	ebooks/3956
95452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3956/3956.txt	2015-03-27 07:17:02	ebooks/3956
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/39560.rdf	2020-06-11 01:33:05.154023	ebooks/39560
169775	application/zip	http://www.gutenberg.org/files/39560/39560.zip	2012-04-28 10:47:54	ebooks/39560
4247	image/jpeg	http://www.gutenberg.org/cache/epub/39560/pg39560.cover.small.jpg	2020-05-19 02:31:17.023526	ebooks/39560
458030	text/plain	http://www.gutenberg.org/ebooks/39560.txt.utf-8	2020-05-19 02:31:12.549268	ebooks/39560
29451	image/jpeg	http://www.gutenberg.org/cache/epub/39560/pg39560.cover.medium.jpg	2020-05-19 02:31:17.054524	ebooks/39560
458035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39560/39560-8.txt	2012-04-28 10:47:52	ebooks/39560
169810	application/zip	http://www.gutenberg.org/files/39560/39560-8.zip	2012-04-28 10:47:54	ebooks/39560
223549	application/epub+zip	http://www.gutenberg.org/ebooks/39560.epub.noimages	2020-05-19 02:31:13.879556	ebooks/39560
458048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39560/39560.txt	2012-04-28 10:47:52	ebooks/39560
2283323	application/epub+zip	http://www.gutenberg.org/ebooks/39560.epub.images	2020-05-19 02:31:13.414579	ebooks/39560
849425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39560.kindle.noimages	2020-05-19 02:31:16.989508	ebooks/39560
450688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39560/39560-h/39560-h.htm	2012-04-28 10:47:52	ebooks/39560
4959227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39560.kindle.images	2020-05-19 02:31:15.962528	ebooks/39560
3309746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39560/39560-h.zip	2012-04-28 10:47:54	ebooks/39560
13542	image/jpeg	http://www.gutenberg.org/cache/epub/39561/pg39561.cover.medium.jpg	2020-05-19 02:31:19.673477	ebooks/39561
109347	application/zip	http://www.gutenberg.org/files/39561/39561-0.zip	2012-04-28 10:54:30	ebooks/39561
138886	application/epub+zip	http://www.gutenberg.org/ebooks/39561.epub.noimages	2020-05-19 02:31:18.091493	ebooks/39561
3583	image/jpeg	http://www.gutenberg.org/cache/epub/39561/pg39561.cover.small.jpg	2020-05-19 02:31:19.650466	ebooks/39561
623078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39561.kindle.noimages	2020-05-19 02:31:19.622486	ebooks/39561
138886	application/epub+zip	http://www.gutenberg.org/ebooks/39561.epub.images	2020-05-19 02:31:17.935509	ebooks/39561
11683	application/rdf+xml	http://www.gutenberg.org/ebooks/39561.rdf	2020-06-11 01:33:05.177021	ebooks/39561
529084	text/html	http://www.gutenberg.org/ebooks/39561.html.images	2020-05-19 02:31:17.349523	ebooks/39561
623086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39561.kindle.images	2020-05-19 02:31:18.858488	ebooks/39561
529084	text/html	http://www.gutenberg.org/ebooks/39561.html.noimages	2020-05-19 02:31:17.578517	ebooks/39561
486436	text/plain; charset=utf-8	http://www.gutenberg.org/files/39561/39561-0.txt	2012-04-28 10:54:26	ebooks/39561
696224	text/html; charset=utf-8	http://www.gutenberg.org/files/39562/39562-h/39562-h.htm	2012-04-28 15:13:22	ebooks/39562
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/39562.rdf	2020-06-11 01:33:05.203028	ebooks/39562
599698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39562/39562-8.txt	2012-04-28 15:13:18	ebooks/39562
609172	text/plain	http://www.gutenberg.org/ebooks/39562.txt.utf-8	2020-05-19 02:31:19.809491	ebooks/39562
1228800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39562.kindle.images	2020-05-19 02:31:22.606432	ebooks/39562
301070	application/epub+zip	http://www.gutenberg.org/ebooks/39562.epub.images	2020-05-19 02:31:20.659469	ebooks/39562
4686	image/jpeg	http://www.gutenberg.org/cache/epub/39562/pg39562.cover.small.jpg	2020-05-19 02:31:24.174414	ebooks/39562
232751	application/zip	http://www.gutenberg.org/files/39562/39562-8.zip	2012-04-28 15:13:24	ebooks/39562
26749	image/jpeg	http://www.gutenberg.org/cache/epub/39562/pg39562.cover.medium.jpg	2020-05-19 02:31:24.253417	ebooks/39562
251426	application/zip	http://www.gutenberg.org/files/39562/39562-h.zip	2012-04-28 15:13:24	ebooks/39562
1226656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39562.kindle.noimages	2020-05-19 02:31:24.086423	ebooks/39562
300310	application/epub+zip	http://www.gutenberg.org/ebooks/39562.epub.noimages	2020-05-19 02:31:21.159463	ebooks/39562
700834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39563/39563.txt	2012-04-28 15:24:54	ebooks/39563
1305446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39563.kindle.images	2020-05-19 02:31:27.320365	ebooks/39563
314060	application/epub+zip	http://www.gutenberg.org/ebooks/39563.epub.images	2020-05-19 02:31:25.249409	ebooks/39563
245080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39563/39563-8.zip	2012-04-28 15:25:06	ebooks/39563
307366	application/epub+zip	http://www.gutenberg.org/ebooks/39563.epub.noimages	2020-05-19 02:31:25.657386	ebooks/39563
266023	application/zip	http://www.gutenberg.org/files/39563/39563-h.zip	2012-04-28 15:25:06	ebooks/39563
789287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39563/39563-h/39563-h.htm	2012-04-28 15:23:52	ebooks/39563
16080	image/jpeg	http://www.gutenberg.org/cache/epub/39563/pg39563.cover.medium.jpg	2020-05-19 02:31:29.095345	ebooks/39563
244902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39563/39563.zip	2012-04-28 15:25:06	ebooks/39563
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/39563.rdf	2020-06-11 01:33:05.234025	ebooks/39563
1294908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39563.kindle.noimages	2020-05-19 02:31:28.980355	ebooks/39563
700887	text/plain	http://www.gutenberg.org/ebooks/39563.txt.utf-8	2020-05-19 02:31:24.488453	ebooks/39563
3940	image/jpeg	http://www.gutenberg.org/cache/epub/39563/pg39563.cover.small.jpg	2020-05-19 02:31:29.041372	ebooks/39563
700691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39563/39563-8.txt	2012-04-28 15:23:52	ebooks/39563
165250	application/epub+zip	http://www.gutenberg.org/ebooks/39564.epub.noimages	2020-05-19 02:31:29.691349	ebooks/39564
3594	image/jpeg	http://www.gutenberg.org/cache/epub/39564/pg39564.cover.small.jpg	2020-05-19 02:31:31.281313	ebooks/39564
132857	text/plain; charset=utf-8	http://www.gutenberg.org/files/39564/39564-0.zip	2012-04-28 16:12:20	ebooks/39564
15952	image/jpeg	http://www.gutenberg.org/cache/epub/39564/pg39564.cover.medium.jpg	2020-05-19 02:31:31.314331	ebooks/39564
132071	application/zip	http://www.gutenberg.org/files/39564/39564.zip	2012-04-28 16:12:20	ebooks/39564
358435	text/plain; charset=utf-8	http://www.gutenberg.org/files/39564/39564-0.txt	2012-04-28 16:09:36	ebooks/39564
371501	text/html; charset=utf-8	http://www.gutenberg.org/files/39564/39564-h/39564-h.htm	2012-04-28 16:09:42	ebooks/39564
352401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39564/39564.txt	2012-04-28 16:10:46	ebooks/39564
226386	application/zip	http://www.gutenberg.org/files/39564/39564-h.zip	2012-04-28 16:12:20	ebooks/39564
260328	application/epub+zip	http://www.gutenberg.org/ebooks/39564.epub.images	2020-05-19 02:31:29.522368	ebooks/39564
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/39564.rdf	2020-06-11 01:33:05.26002	ebooks/39564
670902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39564.kindle.noimages	2020-05-19 02:31:31.243314	ebooks/39564
821376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39564.kindle.images	2020-05-19 02:31:30.467334	ebooks/39564
3843	image/jpeg	http://www.gutenberg.org/cache/epub/39565/pg39565.cover.small.jpg	2020-05-19 02:31:35.048263	ebooks/39565
265106	application/epub+zip	http://www.gutenberg.org/ebooks/39565.epub.noimages	2020-05-19 02:31:32.525313	ebooks/39565
265105	application/epub+zip	http://www.gutenberg.org/ebooks/39565.epub.images	2020-05-19 02:31:32.145329	ebooks/39565
489535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39565/39565-8.txt	2012-04-28 17:22:48	ebooks/39565
1003237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39565.kindle.images	2020-05-19 02:31:33.781287	ebooks/39565
24596	image/jpeg	http://www.gutenberg.org/cache/epub/39565/pg39565.cover.medium.jpg	2020-05-19 02:31:35.075355	ebooks/39565
256690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39565/39565-h.zip	2012-04-28 17:22:52	ebooks/39565
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/39565.rdf	2020-06-11 01:33:05.285021	ebooks/39565
550445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39565/39565-h/39565-h.htm	2012-04-28 17:22:50	ebooks/39565
1003230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39565.kindle.noimages	2020-05-19 02:31:35.017272	ebooks/39565
496830	text/plain	http://www.gutenberg.org/ebooks/39565.txt.utf-8	2020-05-19 02:31:31.45132	ebooks/39565
195744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39565/39565-8.zip	2012-04-28 17:22:50	ebooks/39565
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/39566.rdf	2020-06-11 01:33:05.313049	ebooks/39566
396988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39566/39566.txt	2012-04-29 13:04:35	ebooks/39566
1118901	application/zip	http://www.gutenberg.org/files/39566/39566-h.zip	2012-04-29 13:16:31	ebooks/39566
798473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39566.kindle.noimages	2020-05-19 02:31:38.121238	ebooks/39566
142878	application/zip	http://www.gutenberg.org/files/39566/39566-8.zip	2012-04-29 13:04:35	ebooks/39566
21520	image/jpeg	http://www.gutenberg.org/cache/epub/39566/pg39566.cover.medium.jpg	2020-05-19 02:31:38.180244	ebooks/39566
2718	image/jpeg	http://www.gutenberg.org/cache/epub/39566/pg39566.cover.small.jpg	2020-05-19 02:31:38.152265	ebooks/39566
451198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39566/39566-h/39566-h.htm	2012-04-29 13:12:15	ebooks/39566
142881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39566/39566.zip	2012-04-29 13:04:35	ebooks/39566
2428055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39566.kindle.images	2020-05-19 02:31:37.214258	ebooks/39566
396948	text/plain	http://www.gutenberg.org/ebooks/39566.txt.utf-8	2020-05-19 02:31:35.195278	ebooks/39566
221121	application/epub+zip	http://www.gutenberg.org/ebooks/39566.epub.noimages	2020-05-19 02:31:35.996276	ebooks/39566
1147815	application/epub+zip	http://www.gutenberg.org/ebooks/39566.epub.images	2020-05-19 02:31:35.738272	ebooks/39566
396981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39566/39566-8.txt	2012-04-29 13:04:35	ebooks/39566
705203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39567/39567-h.zip	2012-05-05 06:17:26	ebooks/39567
17487	application/rdf+xml	http://www.gutenberg.org/ebooks/39567.rdf	2020-06-11 01:33:05.347022	ebooks/39567
120996	application/zip	http://www.gutenberg.org/files/39567/39567.zip	2012-05-05 06:17:26	ebooks/39567
399435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39567/39567-h/39567-h.htm	2012-05-05 06:16:44	ebooks/39567
339908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39567/39567-8.txt	2012-05-05 06:16:16	ebooks/39567
15007	image/jpeg	http://www.gutenberg.org/cache/epub/39567/pg39567.cover.medium.jpg	2020-05-19 02:31:41.508349	ebooks/39567
3836	image/jpeg	http://www.gutenberg.org/cache/epub/39567/pg39567.cover.small.jpg	2020-05-19 02:31:41.463355	ebooks/39567
1837929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39567.kindle.images	2020-05-19 02:31:40.300214	ebooks/39567
339915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39567/39567.txt	2012-05-05 06:16:00	ebooks/39567
340053	text/plain	http://www.gutenberg.org/ebooks/39567.txt.utf-8	2020-05-19 02:31:38.308255	ebooks/39567
121078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39567/39567-8.zip	2012-05-05 06:17:26	ebooks/39567
156618	application/epub+zip	http://www.gutenberg.org/ebooks/39567.epub.noimages	2020-05-19 02:31:39.143221	ebooks/39567
733945	application/epub+zip	http://www.gutenberg.org/ebooks/39567.epub.images	2020-05-19 02:31:38.851283	ebooks/39567
685138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39567.kindle.noimages	2020-05-19 02:31:41.413353	ebooks/39567
334265	text/plain	http://www.gutenberg.org/ebooks/39568.txt.utf-8	2020-05-19 02:31:41.681378	ebooks/39568
381781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39568/39568-h/39568-h.htm	2012-04-29 06:24:24	ebooks/39568
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/39568.rdf	2020-06-11 01:33:05.375037	ebooks/39568
1264501	application/zip	http://www.gutenberg.org/files/39568/39568-h.zip	2012-04-29 06:24:26	ebooks/39568
124222	application/zip	http://www.gutenberg.org/files/39568/39568-8.zip	2012-04-29 06:24:24	ebooks/39568
334293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39568/39568-8.txt	2012-04-29 06:24:24	ebooks/39568
124191	application/zip	http://www.gutenberg.org/files/39568/39568.zip	2012-04-29 06:24:24	ebooks/39568
2744805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39568.kindle.images	2020-05-19 02:31:45.497304	ebooks/39568
26483	image/jpeg	http://www.gutenberg.org/cache/epub/39568/pg39568.cover.medium.jpg	2020-05-19 02:31:46.667293	ebooks/39568
167020	application/epub+zip	http://www.gutenberg.org/ebooks/39568.epub.noimages	2020-05-19 02:31:43.982314	ebooks/39568
702722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39568.kindle.noimages	2020-05-19 02:31:46.50628	ebooks/39568
4649	image/jpeg	http://www.gutenberg.org/cache/epub/39568/pg39568.cover.small.jpg	2020-05-19 02:31:46.590294	ebooks/39568
1359841	application/epub+zip	http://www.gutenberg.org/ebooks/39568.epub.images	2020-05-19 02:31:43.707319	ebooks/39568
334284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39568/39568.txt	2012-04-29 06:24:24	ebooks/39568
107351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39569/39569.txt	2012-04-29 06:32:44	ebooks/39569
57584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39569/39569-h.zip	2012-04-29 06:32:44	ebooks/39569
123080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39569/39569-h/39569-h.htm	2012-04-29 06:32:44	ebooks/39569
82845	application/epub+zip	http://www.gutenberg.org/ebooks/39569.epub.images	2020-05-19 02:31:47.22128	ebooks/39569
107351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39569/39569-8.txt	2012-04-29 06:32:44	ebooks/39569
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/39569.rdf	2020-06-11 01:33:05.405029	ebooks/39569
107333	text/plain	http://www.gutenberg.org/ebooks/39569.txt.utf-8	2020-05-19 02:31:46.970305	ebooks/39569
294699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39569.kindle.images	2020-05-19 02:31:47.771269	ebooks/39569
267395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39569.kindle.noimages	2020-05-19 02:31:48.132267	ebooks/39569
66121	application/epub+zip	http://www.gutenberg.org/ebooks/39569.epub.noimages	2020-05-19 02:31:47.397279	ebooks/39569
3935	image/jpeg	http://www.gutenberg.org/cache/epub/39569/pg39569.cover.small.jpg	2020-05-19 02:31:48.16526	ebooks/39569
14331	image/jpeg	http://www.gutenberg.org/cache/epub/39569/pg39569.cover.medium.jpg	2020-05-19 02:31:48.194261	ebooks/39569
38524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39569/39569-8.zip	2012-04-29 06:32:44	ebooks/39569
38496	application/zip	http://www.gutenberg.org/files/39569/39569.zip	2012-04-29 06:32:44	ebooks/39569
92730	application/zip	http://www.gutenberg.org/files/3957/3957.zip	2009-03-03 06:11:00	ebooks/3957
15692	image/jpeg	http://www.gutenberg.org/cache/epub/3957/pg3957.cover.medium.jpg	2020-06-02 01:17:40.356809	ebooks/3957
251922	text/plain; charset=utf-8	http://www.gutenberg.org/files/3957/3957-0.txt	2016-08-23 10:26:28	ebooks/3957
491315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3957.kindle.images	2020-06-02 01:17:39.695519	ebooks/3957
491303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3957.kindle.noimages	2020-06-02 01:17:40.294511	ebooks/3957
98694	text/html; charset=utf-8	http://www.gutenberg.org/files/3957/3957-h.zip	2016-08-23 10:29:06	ebooks/3957
3819	image/jpeg	http://www.gutenberg.org/cache/epub/3957/pg3957.cover.small.jpg	2020-06-02 01:17:40.326514	ebooks/3957
247541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3957/3957.txt	2009-03-03 06:08:52	ebooks/3957
119303	application/epub+zip	http://www.gutenberg.org/ebooks/3957.epub.images	2020-06-02 01:17:38.932546	ebooks/3957
310835	text/html; charset=utf-8	http://www.gutenberg.org/files/3957/3957-h/3957-h.htm	2016-08-23 10:28:40	ebooks/3957
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/3957.rdf	2020-06-11 01:03:18.33715	ebooks/3957
93341	text/plain; charset=utf-8	http://www.gutenberg.org/files/3957/3957-0.zip	2016-08-23 10:29:06	ebooks/3957
119303	application/epub+zip	http://www.gutenberg.org/ebooks/3957.epub.noimages	2020-06-02 01:17:39.094528	ebooks/3957
604130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39570.kindle.noimages	2020-05-19 02:31:50.373234	ebooks/39570
195634	text/html; charset=utf-8	http://www.gutenberg.org/files/39570/39570-h.zip	2012-04-29 06:39:52	ebooks/39570
4119	image/jpeg	http://www.gutenberg.org/cache/epub/39570/pg39570.cover.small.jpg	2020-05-19 02:31:50.413256	ebooks/39570
113984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39570/39570-8.zip	2012-04-29 06:39:50	ebooks/39570
315714	text/plain; charset=utf-8	http://www.gutenberg.org/files/39570/39570-0.txt	2012-04-29 06:39:28	ebooks/39570
304532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39570/39570-8.txt	2012-04-29 06:39:50	ebooks/39570
147446	application/epub+zip	http://www.gutenberg.org/ebooks/39570.epub.noimages	2020-05-19 02:31:48.866263	ebooks/39570
115432	application/zip	http://www.gutenberg.org/files/39570/39570-0.zip	2012-04-29 06:39:50	ebooks/39570
113952	application/zip	http://www.gutenberg.org/files/39570/39570.zip	2012-04-29 06:39:50	ebooks/39570
331495	text/html; charset=utf-8	http://www.gutenberg.org/files/39570/39570-h/39570-h.htm	2012-04-29 06:39:32	ebooks/39570
228336	application/epub+zip	http://www.gutenberg.org/ebooks/39570.epub.images	2020-05-19 02:31:48.669284	ebooks/39570
304524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39570/39570.txt	2012-04-29 06:39:50	ebooks/39570
17668	image/jpeg	http://www.gutenberg.org/cache/epub/39570/pg39570.cover.medium.jpg	2020-05-19 02:31:50.450272	ebooks/39570
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/39570.rdf	2020-06-11 01:33:05.436027	ebooks/39570
728896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39570.kindle.images	2020-05-19 02:31:49.614245	ebooks/39570
363701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39571/39571.txt	2012-04-29 06:46:34	ebooks/39571
135652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39571/39571-8.zip	2012-04-29 06:46:36	ebooks/39571
9695427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39571.kindle.images	2020-05-19 02:31:58.821478	ebooks/39571
798123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39571.kindle.noimages	2020-05-19 02:31:59.89647	ebooks/39571
135474	application/zip	http://www.gutenberg.org/files/39571/39571.zip	2012-04-29 06:46:34	ebooks/39571
206823	application/epub+zip	http://www.gutenberg.org/ebooks/39571.epub.noimages	2020-05-19 02:31:54.938512	ebooks/39571
12096	image/jpeg	http://www.gutenberg.org/cache/epub/39571/pg39571.cover.medium.jpg	2020-05-19 02:31:59.989477	ebooks/39571
4881247	application/epub+zip	http://www.gutenberg.org/ebooks/39571.epub.images	2020-05-19 02:31:54.494533	ebooks/39571
438579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39571/39571-h/39571-h.htm	2012-04-29 06:46:34	ebooks/39571
8494815	application/zip	http://www.gutenberg.org/files/39571/39571-h.zip	2012-04-29 06:46:36	ebooks/39571
2194	image/jpeg	http://www.gutenberg.org/cache/epub/39571/pg39571.cover.small.jpg	2020-05-19 02:31:59.945474	ebooks/39571
363822	text/plain	http://www.gutenberg.org/ebooks/39571.txt.utf-8	2020-05-19 02:31:50.600236	ebooks/39571
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/39571.rdf	2020-06-11 01:33:05.46402	ebooks/39571
363678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39571/39571-8.txt	2012-04-29 06:46:34	ebooks/39571
175366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39572/39572.zip	2012-04-29 06:57:12	ebooks/39572
340231	application/epub+zip	http://www.gutenberg.org/ebooks/39572.epub.images	2020-05-19 02:32:00.597504	ebooks/39572
209703	application/epub+zip	http://www.gutenberg.org/ebooks/39572.epub.noimages	2020-05-19 02:32:00.847437	ebooks/39572
175393	application/zip	http://www.gutenberg.org/files/39572/39572-8.zip	2012-04-29 06:57:12	ebooks/39572
14204	image/jpeg	http://www.gutenberg.org/cache/epub/39572/pg39572.cover.medium.jpg	2020-05-19 02:32:03.449411	ebooks/39572
3783	image/jpeg	http://www.gutenberg.org/cache/epub/39572/pg39572.cover.small.jpg	2020-05-19 02:32:03.412406	ebooks/39572
437562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39572/39572.txt	2012-04-29 06:57:10	ebooks/39572
437540	text/plain	http://www.gutenberg.org/ebooks/39572.txt.utf-8	2020-05-19 02:32:00.151495	ebooks/39572
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/39572.rdf	2020-06-11 01:33:05.494028	ebooks/39572
1122401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39572.kindle.images	2020-05-19 02:32:01.946443	ebooks/39572
473143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39572/39572-h/39572-h.htm	2012-04-29 06:57:10	ebooks/39572
867861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39572.kindle.noimages	2020-05-19 02:32:02.99844	ebooks/39572
437571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39572/39572-8.txt	2012-04-29 06:57:10	ebooks/39572
299210	application/zip	http://www.gutenberg.org/files/39572/39572-h.zip	2012-04-29 06:57:12	ebooks/39572
662630	application/pdf	http://www.gutenberg.org/files/39573/39573-pdf.pdf	2012-04-29 10:04:29	ebooks/39573
44286	application/zip	http://www.gutenberg.org/files/39573/39573.zip	2012-04-29 10:04:30	ebooks/39573
113611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39573/39573.txt	2012-04-29 10:04:30	ebooks/39573
112794	application/prs.tei	http://www.gutenberg.org/files/39573/39573-tei/39573-tei.tei	2012-04-29 10:04:30	ebooks/39573
360220	application/zip	http://www.gutenberg.org/files/39573/39573-tei.zip	2012-04-29 10:04:30	ebooks/39573
802821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39573.kindle.images	2020-06-17 08:03:02.757728	ebooks/39573
265424	application/epub+zip	http://www.gutenberg.org/ebooks/39573.epub.images	2020-06-17 08:03:01.530758	ebooks/39573
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/39577.rdf	2020-06-11 01:33:05.647016	ebooks/39577
47911	image/jpeg	http://www.gutenberg.org/cache/epub/39573/pg39573.cover.medium.jpg	2020-06-17 08:03:03.48572	ebooks/39573
7204	image/jpeg	http://www.gutenberg.org/cache/epub/39573/pg39573.cover.small.jpg	2020-06-17 08:03:03.450713	ebooks/39573
112654	text/plain; charset=utf-8	http://www.gutenberg.org/files/39573/39573-0.txt	2020-06-17 05:25:56	ebooks/39573
180500	text/html; charset=utf-8	http://www.gutenberg.org/files/39573/39573-h.zip	2020-03-29 10:16:56	ebooks/39573
20018	application/rdf+xml	http://www.gutenberg.org/ebooks/39573.rdf	2020-06-17 08:03:03.574714	ebooks/39573
44353	application/zip	http://www.gutenberg.org/files/39573/39573-8.zip	2012-04-29 10:04:30	ebooks/39573
44559	text/plain; charset=utf-8	http://www.gutenberg.org/files/39573/39573-0.zip	2020-06-17 05:25:56	ebooks/39573
107113	application/epub+zip	http://www.gutenberg.org/ebooks/39573.epub.noimages	2020-06-17 08:03:02.008752	ebooks/39573
112278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39573/39573-8.txt	2012-04-29 10:04:29	ebooks/39573
241616	text/html; charset=utf-8	http://www.gutenberg.org/files/39573/39573-h/39573-h.html	2020-03-29 10:16:32	ebooks/39573
381973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39573.kindle.noimages	2020-06-17 08:03:03.411719	ebooks/39573
397869	application/zip	http://www.gutenberg.org/files/39573/39573-pdf.zip	2012-04-29 10:04:29	ebooks/39573
16086	image/jpeg	http://www.gutenberg.org/cache/epub/39574/pg39574.cover.medium.jpg	2020-05-19 02:32:07.991344	ebooks/39574
103964	application/zip	http://www.gutenberg.org/files/39574/39574.zip	2012-05-01 09:41:18	ebooks/39574
552675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39574.kindle.noimages	2020-05-19 02:32:07.920345	ebooks/39574
299252	text/html; charset=utf-8	http://www.gutenberg.org/files/39574/39574-h/39574-h.htm	2012-05-01 09:40:50	ebooks/39574
103979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39574/39574-8.zip	2012-05-01 09:41:18	ebooks/39574
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/39574.rdf	2020-06-11 01:33:05.561018	ebooks/39574
278475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39574/39574-8.txt	2012-05-01 09:41:16	ebooks/39574
104919	text/plain; charset=utf-8	http://www.gutenberg.org/files/39574/39574-0.zip	2012-05-01 09:41:18	ebooks/39574
286320	text/plain; charset=utf-8	http://www.gutenberg.org/files/39574/39574-0.txt	2012-05-01 09:40:46	ebooks/39574
671788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39574.kindle.images	2020-05-19 02:32:07.262356	ebooks/39574
136411	application/epub+zip	http://www.gutenberg.org/ebooks/39574.epub.noimages	2020-05-19 02:32:06.589401	ebooks/39574
181511	text/html; charset=utf-8	http://www.gutenberg.org/files/39574/39574-h.zip	2012-05-01 09:41:18	ebooks/39574
278464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39574/39574.txt	2012-05-01 09:41:16	ebooks/39574
213356	application/epub+zip	http://www.gutenberg.org/ebooks/39574.epub.images	2020-05-19 02:32:06.429412	ebooks/39574
3788	image/jpeg	http://www.gutenberg.org/cache/epub/39574/pg39574.cover.small.jpg	2020-05-19 02:32:07.95736	ebooks/39574
165342	text/plain	http://www.gutenberg.org/ebooks/39575.txt.utf-8	2020-05-19 02:32:08.123387	ebooks/39575
368977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39575.kindle.noimages	2020-05-19 02:32:10.812351	ebooks/39575
3147830	application/zip	http://www.gutenberg.org/files/39575/39575-h.zip	2012-04-29 09:51:40	ebooks/39575
90397	application/epub+zip	http://www.gutenberg.org/ebooks/39575.epub.noimages	2020-05-19 02:32:08.957337	ebooks/39575
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/39575.rdf	2020-06-11 01:33:05.588015	ebooks/39575
6566053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39575.kindle.images	2020-05-19 02:32:10.376353	ebooks/39575
3195213	application/epub+zip	http://www.gutenberg.org/ebooks/39575.epub.images	2020-05-19 02:32:08.65235	ebooks/39575
4046	image/jpeg	http://www.gutenberg.org/cache/epub/39575/pg39575.cover.small.jpg	2020-05-19 02:32:10.850326	ebooks/39575
179966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39575/39575-h/39575-h.htm	2012-04-29 09:51:20	ebooks/39575
162977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39575/39575-8.txt	2012-04-29 09:51:18	ebooks/39575
17489	image/jpeg	http://www.gutenberg.org/cache/epub/39575/pg39575.cover.medium.jpg	2020-05-19 02:32:10.884299	ebooks/39575
64341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39575/39575-8.zip	2012-04-29 09:51:38	ebooks/39575
287074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39576/39576.txt	2012-04-29 16:55:21	ebooks/39576
287067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39576/39576-8.txt	2012-04-29 16:55:21	ebooks/39576
11688	image/jpeg	http://www.gutenberg.org/cache/epub/39576/pg39576.cover.medium.jpg	2020-05-19 02:32:12.841328	ebooks/39576
3085	image/jpeg	http://www.gutenberg.org/cache/epub/39576/pg39576.cover.small.jpg	2020-05-19 02:32:12.809333	ebooks/39576
16359	application/rdf+xml	http://www.gutenberg.org/ebooks/39576.rdf	2020-06-11 01:33:05.618016	ebooks/39576
133679	application/epub+zip	http://www.gutenberg.org/ebooks/39576.epub.noimages	2020-05-19 02:32:11.507326	ebooks/39576
154260	text/html; charset=utf-8	http://www.gutenberg.org/files/39576/39576-h.zip	2012-04-29 17:20:33	ebooks/39576
108242	application/zip	http://www.gutenberg.org/files/39576/39576-8.zip	2012-04-29 16:55:21	ebooks/39576
305472	text/html; charset=utf-8	http://www.gutenberg.org/files/39576/39576-h/39576-h.htm	2012-04-29 17:17:27	ebooks/39576
177405	application/epub+zip	http://www.gutenberg.org/ebooks/39576.epub.images	2020-05-19 02:32:11.344296	ebooks/39576
109289	application/zip	http://www.gutenberg.org/files/39576/39576-0.zip	2012-04-29 16:55:21	ebooks/39576
541811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39576.kindle.noimages	2020-05-19 02:32:12.774309	ebooks/39576
108229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39576/39576.zip	2012-04-29 16:55:21	ebooks/39576
621981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39576.kindle.images	2020-05-19 02:32:12.142289	ebooks/39576
295063	text/plain; charset=utf-8	http://www.gutenberg.org/files/39576/39576-0.txt	2012-04-29 16:55:21	ebooks/39576
343729	text/html; charset=utf-8	http://www.gutenberg.org/files/39577/39577-h/39577-h.htm	2012-04-29 18:54:35	ebooks/39577
113726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39577/39577.zip	2012-04-29 18:46:43	ebooks/39577
323784	text/plain; charset=utf-8	http://www.gutenberg.org/files/39577/39577-0.txt	2012-04-29 18:46:43	ebooks/39577
114913	text/plain; charset=utf-8	http://www.gutenberg.org/files/39577/39577-0.zip	2012-04-29 18:46:43	ebooks/39577
3895	image/jpeg	http://www.gutenberg.org/cache/epub/39577/pg39577.cover.small.jpg	2020-05-19 02:32:15.069287	ebooks/39577
726880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39577.kindle.images	2020-05-19 02:32:14.249266	ebooks/39577
616410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39577.kindle.noimages	2020-05-19 02:32:15.024271	ebooks/39577
151014	application/epub+zip	http://www.gutenberg.org/ebooks/39577.epub.noimages	2020-05-19 02:32:13.48727	ebooks/39577
18480	image/jpeg	http://www.gutenberg.org/cache/epub/39577/pg39577.cover.medium.jpg	2020-05-19 02:32:15.112304	ebooks/39577
313951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39577/39577-8.txt	2012-04-29 18:46:43	ebooks/39577
222564	application/epub+zip	http://www.gutenberg.org/ebooks/39577.epub.images	2020-05-19 02:32:13.281269	ebooks/39577
188352	application/zip	http://www.gutenberg.org/files/39577/39577-h.zip	2012-04-29 18:57:10	ebooks/39577
313958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39577/39577.txt	2012-04-29 18:46:43	ebooks/39577
113736	application/zip	http://www.gutenberg.org/files/39577/39577-8.zip	2012-04-29 18:46:43	ebooks/39577
18724	image/jpeg	http://www.gutenberg.org/cache/epub/39578/pg39578.cover.medium.jpg	2020-05-19 02:32:17.398226	ebooks/39578
214616	text/html; charset=utf-8	http://www.gutenberg.org/files/39578/39578-h.zip	2012-04-30 08:14:17	ebooks/39578
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/39578.rdf	2020-06-11 01:33:05.675014	ebooks/39578
676933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39578.kindle.noimages	2020-05-19 02:32:17.321224	ebooks/39578
131937	application/zip	http://www.gutenberg.org/files/39578/39578-0.zip	2012-04-30 08:11:45	ebooks/39578
166597	application/epub+zip	http://www.gutenberg.org/ebooks/39578.epub.noimages	2020-05-19 02:32:15.780272	ebooks/39578
357221	text/plain; charset=utf-8	http://www.gutenberg.org/files/39578/39578-0.txt	2012-04-30 08:11:44	ebooks/39578
131260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39578/39578.zip	2012-04-30 08:11:45	ebooks/39578
350562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39578/39578.txt	2012-04-30 08:11:45	ebooks/39578
248041	application/epub+zip	http://www.gutenberg.org/ebooks/39578.epub.images	2020-05-19 02:32:15.579277	ebooks/39578
805469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39578.kindle.images	2020-05-19 02:32:16.544238	ebooks/39578
371087	text/html; charset=utf-8	http://www.gutenberg.org/files/39578/39578-h/39578-h.htm	2012-04-30 08:08:56	ebooks/39578
4040	image/jpeg	http://www.gutenberg.org/cache/epub/39578/pg39578.cover.small.jpg	2020-05-19 02:32:17.362216	ebooks/39578
503543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39579/39579-8.txt	2012-04-30 08:59:50	ebooks/39579
261393	application/zip	http://www.gutenberg.org/files/39579/39579-h.zip	2012-04-30 09:00:56	ebooks/39579
249023	application/epub+zip	http://www.gutenberg.org/ebooks/39579.epub.noimages	2020-05-19 02:32:18.481227	ebooks/39579
282868	application/epub+zip	http://www.gutenberg.org/ebooks/39579.epub.images	2020-05-19 02:32:18.154228	ebooks/39579
2691	image/jpeg	http://www.gutenberg.org/cache/epub/39579/pg39579.cover.small.jpg	2020-05-19 02:32:21.247335	ebooks/39579
1070450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39579.kindle.images	2020-05-19 02:32:19.841351	ebooks/39579
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/39579.rdf	2020-06-11 01:33:05.701014	ebooks/39579
580108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39579/39579-h/39579-h.htm	2012-04-30 09:00:36	ebooks/39579
1013025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39579.kindle.noimages	2020-05-19 02:32:21.192339	ebooks/39579
512832	text/plain	http://www.gutenberg.org/ebooks/39579.txt.utf-8	2020-05-19 02:32:17.542237	ebooks/39579
183713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39579/39579-8.zip	2012-04-30 09:00:56	ebooks/39579
26003	image/jpeg	http://www.gutenberg.org/cache/epub/39579/pg39579.cover.medium.jpg	2020-05-19 02:32:21.300342	ebooks/39579
43612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3958/3958.zip	2015-03-27 07:19:32	ebooks/3958
3458	image/jpeg	http://www.gutenberg.org/cache/epub/3958/pg3958.cover.small.jpg	2020-06-02 01:17:41.328796	ebooks/3958
14340	image/jpeg	http://www.gutenberg.org/cache/epub/3958/pg3958.cover.medium.jpg	2020-06-02 01:17:41.352796	ebooks/3958
113444	text/html	http://www.gutenberg.org/ebooks/3958.html.noimages	2020-06-02 01:17:40.588822	ebooks/3958
66985	application/epub+zip	http://www.gutenberg.org/ebooks/3958.epub.images	2020-06-02 01:17:40.655818	ebooks/3958
258694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3958.kindle.noimages	2020-06-02 01:17:41.302807	ebooks/3958
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/3958.rdf	2020-06-11 01:03:18.361136	ebooks/3958
258697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3958.kindle.images	2020-06-02 01:17:41.002838	ebooks/3958
105161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3958/3958.txt	2015-03-27 07:18:40	ebooks/3958
113444	text/html	http://www.gutenberg.org/ebooks/3958.html.images	2020-06-02 01:17:40.553816	ebooks/3958
66986	application/epub+zip	http://www.gutenberg.org/ebooks/3958.epub.noimages	2020-06-02 01:17:40.704824	ebooks/3958
105162	text/plain	http://www.gutenberg.org/ebooks/3958.txt.utf-8	2020-06-02 01:17:40.479817	ebooks/3958
992678	application/epub+zip	http://www.gutenberg.org/ebooks/39580.epub.images	2020-05-19 02:32:24.413358	ebooks/39580
1187	image/jpeg	http://www.gutenberg.org/cache/epub/39580/pg39580.cover.small.jpg	2020-05-19 02:32:37.788467	ebooks/39580
2567576	text/html; charset=utf-8	http://www.gutenberg.org/files/39580/39580-h/39580-h.htm	2012-04-30 09:05:02	ebooks/39580
2000334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39580/39580-8.txt	2012-04-30 09:05:52	ebooks/39580
2002015	text/plain; charset=utf-8	http://www.gutenberg.org/files/39580/39580-0.txt	2012-04-30 09:04:58	ebooks/39580
915949	application/zip	http://www.gutenberg.org/files/39580/39580-h.zip	2012-04-30 09:08:14	ebooks/39580
946047	application/epub+zip	http://www.gutenberg.org/ebooks/39580.epub.noimages	2020-05-19 02:32:26.005316	ebooks/39580
742908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39580/39580-8.zip	2012-04-30 09:08:12	ebooks/39580
743954	text/plain; charset=utf-8	http://www.gutenberg.org/files/39580/39580-0.zip	2012-04-30 09:08:12	ebooks/39580
6524	image/jpeg	http://www.gutenberg.org/cache/epub/39580/pg39580.cover.medium.jpg	2020-05-19 02:32:38.176451	ebooks/39580
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/39580.rdf	2020-06-11 01:33:05.729021	ebooks/39580
4001296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39580.kindle.images	2020-05-19 02:32:31.641604	ebooks/39580
3941205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39580.kindle.noimages	2020-05-19 02:32:37.270473	ebooks/39580
343367	application/zip	http://www.gutenberg.org/files/39581/39581.zip	2012-04-30 06:22:26	ebooks/39581
23835	image/jpeg	http://www.gutenberg.org/cache/epub/39581/pg39581.cover.medium.jpg	2020-05-19 02:32:47.0454	ebooks/39581
1714436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39581.kindle.noimages	2020-05-19 02:32:46.765341	ebooks/39581
343482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39581/39581-8.zip	2012-04-30 06:22:26	ebooks/39581
5744077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39581.kindle.images	2020-05-19 02:32:44.517365	ebooks/39581
4398	image/jpeg	http://www.gutenberg.org/cache/epub/39581/pg39581.cover.small.jpg	2020-05-19 02:32:46.91136	ebooks/39581
4039992	application/zip	http://www.gutenberg.org/files/39581/39581-h.zip	2012-04-30 06:22:26	ebooks/39581
1016374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39581/39581-h/39581-h.htm	2012-04-30 06:22:24	ebooks/39581
14824	application/rdf+xml	http://www.gutenberg.org/ebooks/39581.rdf	2020-06-11 01:33:05.758013	ebooks/39581
916494	text/plain	http://www.gutenberg.org/ebooks/39581.txt.utf-8	2020-05-19 02:32:39.140492	ebooks/39581
415890	application/epub+zip	http://www.gutenberg.org/ebooks/39581.epub.noimages	2020-05-19 02:32:41.740424	ebooks/39581
2555835	application/epub+zip	http://www.gutenberg.org/ebooks/39581.epub.images	2020-05-19 02:32:41.21849	ebooks/39581
916466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39581/39581.txt	2012-04-30 06:22:24	ebooks/39581
916443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39581/39581-8.txt	2012-04-30 06:22:24	ebooks/39581
393917	text/plain	http://www.gutenberg.org/ebooks/39582.txt.utf-8	2020-05-19 02:32:47.383338	ebooks/39582
393944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39582/39582-8.txt	2012-04-30 06:27:02	ebooks/39582
424448	application/zip	http://www.gutenberg.org/files/39582/39582-h.zip	2012-04-30 06:27:04	ebooks/39582
869522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39582.kindle.noimages	2020-05-19 02:32:50.885293	ebooks/39582
147181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39582/39582.zip	2012-04-30 06:27:02	ebooks/39582
393940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39582/39582.txt	2012-04-30 06:27:02	ebooks/39582
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/39582.rdf	2020-06-11 01:33:05.787014	ebooks/39582
147212	application/zip	http://www.gutenberg.org/files/39582/39582-8.zip	2012-04-30 06:27:02	ebooks/39582
498532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39582/39582-h/39582-h.htm	2012-04-30 06:27:02	ebooks/39582
440430	application/epub+zip	http://www.gutenberg.org/ebooks/39582.epub.images	2020-05-19 02:32:48.041344	ebooks/39582
1305342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39582.kindle.images	2020-05-19 02:32:49.684298	ebooks/39582
27711	image/jpeg	http://www.gutenberg.org/cache/epub/39582/pg39582.cover.medium.jpg	2020-05-19 02:32:50.959297	ebooks/39582
4148	image/jpeg	http://www.gutenberg.org/cache/epub/39582/pg39582.cover.small.jpg	2020-05-19 02:32:50.92429	ebooks/39582
221242	application/epub+zip	http://www.gutenberg.org/ebooks/39582.epub.noimages	2020-05-19 02:32:48.417352	ebooks/39582
9258383	application/zip	http://www.gutenberg.org/files/39583/39583-h.zip	2012-04-30 06:31:18	ebooks/39583
16197	image/jpeg	http://www.gutenberg.org/cache/epub/39583/pg39583.cover.medium.jpg	2020-05-19 02:33:07.599236	ebooks/39583
3740	image/jpeg	http://www.gutenberg.org/cache/epub/39583/pg39583.cover.small.jpg	2020-05-19 02:33:07.564233	ebooks/39583
7265983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39583.kindle.images	2020-05-19 02:33:07.098249	ebooks/39583
107958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39583/39583-h/39583-h.htm	2012-04-30 06:31:18	ebooks/39583
60925	application/epub+zip	http://www.gutenberg.org/ebooks/39583.epub.noimages	2020-05-19 02:32:59.830334	ebooks/39583
34808	application/zip	http://www.gutenberg.org/files/39583/39583.zip	2012-04-30 06:31:18	ebooks/39583
3868210	application/epub+zip	http://www.gutenberg.org/ebooks/39583.epub.images	2020-05-19 02:32:59.542373	ebooks/39583
82912	text/plain	http://www.gutenberg.org/ebooks/39583.txt.utf-8	2020-05-19 02:32:51.094298	ebooks/39583
82927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39583/39583-8.txt	2012-04-30 06:31:18	ebooks/39583
249121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39583.kindle.noimages	2020-05-19 02:33:07.523252	ebooks/39583
34861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39583/39583-8.zip	2012-04-30 06:31:18	ebooks/39583
82925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39583/39583.txt	2012-04-30 06:31:18	ebooks/39583
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/39583.rdf	2020-06-11 01:33:05.817013	ebooks/39583
960922	application/epub+zip	http://www.gutenberg.org/ebooks/39584.epub.images	2020-05-19 02:33:08.163236	ebooks/39584
152684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39584/39584.txt	2012-04-30 06:35:12	ebooks/39584
448626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39584.kindle.noimages	2020-05-19 02:33:09.707544	ebooks/39584
60558	application/zip	http://www.gutenberg.org/files/39584/39584.zip	2012-04-30 06:35:12	ebooks/39584
178269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39584/39584-h/39584-h.htm	2012-04-30 06:35:12	ebooks/39584
10073	image/jpeg	http://www.gutenberg.org/cache/epub/39584/pg39584.cover.medium.jpg	2020-05-19 02:33:09.756538	ebooks/39584
176370	application/epub+zip	http://www.gutenberg.org/ebooks/39584.epub.noimages	2020-05-19 02:33:08.349266	ebooks/39584
1887942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39584.kindle.images	2020-05-19 02:33:09.196225	ebooks/39584
152691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39584/39584-8.txt	2012-04-30 06:35:12	ebooks/39584
1792	image/jpeg	http://www.gutenberg.org/cache/epub/39584/pg39584.cover.small.jpg	2020-05-19 02:33:09.731539	ebooks/39584
152658	text/plain	http://www.gutenberg.org/ebooks/39584.txt.utf-8	2020-05-19 02:33:07.733254	ebooks/39584
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/39584.rdf	2020-06-11 01:33:05.847028	ebooks/39584
938644	application/zip	http://www.gutenberg.org/files/39584/39584-h.zip	2012-04-30 06:35:12	ebooks/39584
60573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39584/39584-8.zip	2012-04-30 06:35:12	ebooks/39584
1258006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39585.kindle.images	2020-05-19 02:33:12.729524	ebooks/39585
250149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39585/39585.zip	2012-05-02 03:54:52	ebooks/39585
250322	text/plain; charset=utf-8	http://www.gutenberg.org/files/39585/39585-0.zip	2012-05-02 03:54:52	ebooks/39585
595137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39585/39585.txt	2012-05-02 03:54:30	ebooks/39585
17566	application/rdf+xml	http://www.gutenberg.org/ebooks/39585.rdf	2020-06-11 01:33:05.879017	ebooks/39585
16622	image/jpeg	http://www.gutenberg.org/cache/epub/39585/pg39585.cover.medium.jpg	2020-05-19 02:33:14.671505	ebooks/39585
686600	text/html; charset=utf-8	http://www.gutenberg.org/files/39585/39585-h/39585-h.htm	2012-05-02 03:54:14	ebooks/39585
595052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39585/39585-8.txt	2012-05-02 03:54:20	ebooks/39585
304110	application/epub+zip	http://www.gutenberg.org/ebooks/39585.epub.noimages	2020-05-19 02:33:10.950522	ebooks/39585
4008	image/jpeg	http://www.gutenberg.org/cache/epub/39585/pg39585.cover.small.jpg	2020-05-19 02:33:14.575504	ebooks/39585
266594	application/zip	http://www.gutenberg.org/files/39585/39585-h.zip	2012-05-02 03:54:52	ebooks/39585
250317	application/zip	http://www.gutenberg.org/files/39585/39585-8.zip	2012-05-02 03:54:52	ebooks/39585
304110	application/epub+zip	http://www.gutenberg.org/ebooks/39585.epub.images	2020-05-19 02:33:10.518541	ebooks/39585
1257990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39585.kindle.noimages	2020-05-19 02:33:14.472516	ebooks/39585
595050	text/plain; charset=utf-8	http://www.gutenberg.org/files/39585/39585-0.txt	2012-05-02 03:54:26	ebooks/39585
27277	image/jpeg	http://www.gutenberg.org/cache/epub/39586/pg39586.cover.medium.jpg	2020-05-19 02:33:16.711462	ebooks/39586
70451	text/plain	http://www.gutenberg.org/ebooks/39586.txt.utf-8	2020-05-19 02:33:14.933488	ebooks/39586
3945	image/jpeg	http://www.gutenberg.org/cache/epub/39586/pg39586.cover.small.jpg	2020-05-19 02:33:16.687468	ebooks/39586
147345	application/epub+zip	http://www.gutenberg.org/ebooks/39586.epub.noimages	2020-05-19 02:33:15.506476	ebooks/39586
2257694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39586.kindle.images	2020-05-19 02:33:16.265463	ebooks/39586
24233	application/zip	http://www.gutenberg.org/files/39586/39586.zip	2012-04-30 10:06:16	ebooks/39586
1375920	application/epub+zip	http://www.gutenberg.org/ebooks/39586.epub.images	2020-05-19 02:33:15.28652	ebooks/39586
70479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39586/39586.txt	2012-04-30 10:06:14	ebooks/39586
1401106	application/zip	http://www.gutenberg.org/files/39586/39586-h.zip	2012-04-30 10:06:16	ebooks/39586
88206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39586/39586-h/39586-h.htm	2012-04-30 10:06:14	ebooks/39586
371551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39586.kindle.noimages	2020-05-19 02:33:16.661467	ebooks/39586
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/39586.rdf	2020-06-11 01:33:05.905011	ebooks/39586
183093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39587/39587.zip	2012-04-30 15:09:02	ebooks/39587
196210	application/zip	http://www.gutenberg.org/files/39587/39587-h.zip	2012-04-30 15:09:02	ebooks/39587
506354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39587/39587.txt	2012-04-30 15:09:02	ebooks/39587
183141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39587/39587-8.zip	2012-04-30 15:09:02	ebooks/39587
551010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39587/39587-h/39587-h.htm	2012-04-30 15:09:02	ebooks/39587
222043	application/epub+zip	http://www.gutenberg.org/ebooks/39587.epub.noimages	2020-05-19 02:33:17.541443	ebooks/39587
226688	application/epub+zip	http://www.gutenberg.org/ebooks/39587.epub.images	2020-05-19 02:33:17.299474	ebooks/39587
914193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39587.kindle.noimages	2020-05-19 02:33:19.88541	ebooks/39587
923254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39587.kindle.images	2020-05-19 02:33:18.714445	ebooks/39587
11392	image/jpeg	http://www.gutenberg.org/cache/epub/39587/pg39587.cover.medium.jpg	2020-05-19 02:33:19.963416	ebooks/39587
3100	image/jpeg	http://www.gutenberg.org/cache/epub/39587/pg39587.cover.small.jpg	2020-05-19 02:33:19.926423	ebooks/39587
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/39587.rdf	2020-06-11 01:33:05.935013	ebooks/39587
506341	text/plain	http://www.gutenberg.org/ebooks/39587.txt.utf-8	2020-05-19 02:33:16.82849	ebooks/39587
506361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39587/39587-8.txt	2012-04-30 15:09:02	ebooks/39587
131453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39588/39588-h/39588-h.htm	2012-04-30 15:11:12	ebooks/39588
73071	application/epub+zip	http://www.gutenberg.org/ebooks/39588.epub.noimages	2020-05-19 02:33:20.389441	ebooks/39588
49032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39588/39588.zip	2012-04-30 15:11:14	ebooks/39588
50536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39588/39588-h.zip	2012-04-30 15:11:14	ebooks/39588
4096	image/jpeg	http://www.gutenberg.org/cache/epub/39588/pg39588.cover.small.jpg	2020-05-19 02:33:21.184402	ebooks/39588
16628	image/jpeg	http://www.gutenberg.org/cache/epub/39588/pg39588.cover.medium.jpg	2020-05-19 02:33:21.212402	ebooks/39588
49052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39588/39588-8.zip	2012-04-30 15:11:14	ebooks/39588
295668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39588.kindle.images	2020-05-19 02:33:20.773403	ebooks/39588
73072	application/epub+zip	http://www.gutenberg.org/ebooks/39588.epub.images	2020-05-19 02:33:20.283409	ebooks/39588
124442	text/plain	http://www.gutenberg.org/ebooks/39588.txt.utf-8	2020-05-19 02:33:20.102409	ebooks/39588
124463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39588/39588.txt	2012-04-30 15:11:12	ebooks/39588
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/39588.rdf	2020-06-11 01:33:05.964011	ebooks/39588
124472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39588/39588-8.txt	2012-04-30 15:11:12	ebooks/39588
295659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39588.kindle.noimages	2020-05-19 02:33:21.154404	ebooks/39588
66966	application/zip	http://www.gutenberg.org/files/39589/39589-8.zip	2012-05-01 08:33:08	ebooks/39589
3320174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39589.kindle.images	2020-05-19 02:33:25.028363	ebooks/39589
1470210	application/epub+zip	http://www.gutenberg.org/ebooks/39589.epub.images	2020-05-19 02:33:21.740401	ebooks/39589
461870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39589.kindle.noimages	2020-05-19 02:33:25.452338	ebooks/39589
1699	image/jpeg	http://www.gutenberg.org/cache/epub/39589/pg39589.cover.small.jpg	2020-05-19 02:33:25.470336	ebooks/39589
154190	application/epub+zip	http://www.gutenberg.org/ebooks/39589.epub.noimages	2020-05-19 02:33:21.956394	ebooks/39589
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39589.rdf	2020-06-11 01:33:05.988009	ebooks/39589
10118	image/jpeg	http://www.gutenberg.org/cache/epub/39589/pg39589.cover.medium.jpg	2020-05-19 02:33:25.484338	ebooks/39589
166357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39589/39589-8.txt	2012-05-01 08:33:00	ebooks/39589
170671	text/plain	http://www.gutenberg.org/ebooks/39589.txt.utf-8	2020-05-19 02:33:21.332406	ebooks/39589
1456686	application/zip	http://www.gutenberg.org/files/39589/39589-h.zip	2012-05-01 08:33:08	ebooks/39589
175553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39589/39589-h/39589-h.htm	2012-05-01 08:33:02	ebooks/39589
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/3959.rdf	2020-06-11 01:03:18.386137	ebooks/3959
118674	text/plain	http://www.gutenberg.org/ebooks/3959.txt.utf-8	2020-06-02 01:17:41.461795	ebooks/3959
14328	image/jpeg	http://www.gutenberg.org/cache/epub/3959/pg3959.cover.medium.jpg	2020-06-02 01:17:42.406782	ebooks/3959
48395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3959/3959.zip	2015-03-27 07:20:58	ebooks/3959
72198	application/epub+zip	http://www.gutenberg.org/ebooks/3959.epub.noimages	2020-06-02 01:17:41.707802	ebooks/3959
72198	application/epub+zip	http://www.gutenberg.org/ebooks/3959.epub.images	2020-06-02 01:17:41.655798	ebooks/3959
3473	image/jpeg	http://www.gutenberg.org/cache/epub/3959/pg3959.cover.small.jpg	2020-06-02 01:17:42.382786	ebooks/3959
280574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3959.kindle.noimages	2020-06-02 01:17:42.357782	ebooks/3959
280578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3959.kindle.images	2020-06-02 01:17:42.0318	ebooks/3959
128033	text/html	http://www.gutenberg.org/ebooks/3959.html.images	2020-06-02 01:17:41.543805	ebooks/3959
118673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3959/3959.txt	2015-03-27 07:20:32	ebooks/3959
128033	text/html	http://www.gutenberg.org/ebooks/3959.html.noimages	2020-06-02 01:17:41.582804	ebooks/3959
219465	text/html	http://www.gutenberg.org/files/39590/39590-h/39590-h.htm	2012-05-01 09:36:21	ebooks/39590
69219	application/zip	http://www.gutenberg.org/files/39590/39590-0.zip	2012-05-01 09:37:21	ebooks/39590
110267	application/epub+zip	http://www.gutenberg.org/ebooks/39590.epub.images	2020-05-19 02:33:25.938332	ebooks/39590
181458	text/plain; charset=utf-8	http://www.gutenberg.org/files/39590/39590-0.txt	2012-05-01 09:23:11	ebooks/39590
4038	image/jpeg	http://www.gutenberg.org/cache/epub/39590/pg39590.cover.small.jpg	2020-05-19 02:33:27.641326	ebooks/39590
19399	image/jpeg	http://www.gutenberg.org/cache/epub/39590/pg39590.cover.medium.jpg	2020-05-19 02:33:27.688319	ebooks/39590
449629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39590.kindle.images	2020-05-19 02:33:26.901329	ebooks/39590
11687	application/rdf+xml	http://www.gutenberg.org/ebooks/39590.rdf	2020-06-11 01:33:06.010016	ebooks/39590
449622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39590.kindle.noimages	2020-05-19 02:33:27.591312	ebooks/39590
110268	application/epub+zip	http://www.gutenberg.org/ebooks/39590.epub.noimages	2020-05-19 02:33:26.192341	ebooks/39590
75912	application/zip	http://www.gutenberg.org/files/39590/39590-h.zip	2012-05-01 09:37:21	ebooks/39590
288000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39591.kindle.noimages	2020-05-19 02:33:28.926324	ebooks/39591
3518	image/jpeg	http://www.gutenberg.org/cache/epub/39591/pg39591.cover.small.jpg	2020-05-19 02:33:28.942298	ebooks/39591
25910	image/jpeg	http://www.gutenberg.org/cache/epub/39591/pg39591.cover.medium.jpg	2020-05-19 02:33:28.957322	ebooks/39591
180909	application/epub+zip	http://www.gutenberg.org/ebooks/39591.epub.images	2020-05-19 02:33:28.063322	ebooks/39591
434263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39591.kindle.images	2020-05-19 02:33:28.647316	ebooks/39591
16847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39591/39591.zip	2012-05-02 06:30:06	ebooks/39591
53690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39591/39591-h/39591-h.htm	2012-05-02 06:30:06	ebooks/39591
43345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39591/39591.txt	2012-05-02 06:30:06	ebooks/39591
43315	text/plain	http://www.gutenberg.org/ebooks/39591.txt.utf-8	2020-05-19 02:33:27.839305	ebooks/39591
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/39591.rdf	2020-06-11 01:33:06.034013	ebooks/39591
226244	application/zip	http://www.gutenberg.org/files/39591/39591-h.zip	2012-05-02 06:30:06	ebooks/39591
107466	application/epub+zip	http://www.gutenberg.org/ebooks/39591.epub.noimages	2020-05-19 02:33:28.354315	ebooks/39591
778920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39592.kindle.noimages	2020-05-19 02:33:40.758314	ebooks/39592
311806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39592/39592.txt	2012-05-02 06:37:04	ebooks/39592
121699	application/zip	http://www.gutenberg.org/files/39592/39592.zip	2012-05-02 06:37:10	ebooks/39592
2299	image/jpeg	http://www.gutenberg.org/cache/epub/39592/pg39592.cover.small.jpg	2020-05-19 02:33:40.805312	ebooks/39592
226892	application/epub+zip	http://www.gutenberg.org/ebooks/39592.epub.noimages	2020-05-19 02:33:31.471276	ebooks/39592
121756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39592/39592-8.zip	2012-05-02 06:37:10	ebooks/39592
16629	image/jpeg	http://www.gutenberg.org/cache/epub/39592/pg39592.cover.medium.jpg	2020-05-19 02:33:40.84931	ebooks/39592
372019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39592/39592-h/39592-h.htm	2012-05-02 06:37:04	ebooks/39592
311835	text/plain	http://www.gutenberg.org/ebooks/39592.txt.utf-8	2020-05-19 02:33:29.05632	ebooks/39592
16362	application/rdf+xml	http://www.gutenberg.org/ebooks/39592.rdf	2020-06-11 01:33:06.062011	ebooks/39592
5205828	application/epub+zip	http://www.gutenberg.org/ebooks/39592.epub.images	2020-05-19 02:33:30.895267	ebooks/39592
5173412	application/zip	http://www.gutenberg.org/files/39592/39592-h.zip	2012-05-02 06:37:10	ebooks/39592
10003137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39592.kindle.images	2020-05-19 02:33:39.851315	ebooks/39592
311815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39592/39592-8.txt	2012-05-02 06:37:04	ebooks/39592
148572	application/epub+zip	http://www.gutenberg.org/ebooks/39593.epub.noimages	2020-05-19 02:33:41.826312	ebooks/39593
20351	image/jpeg	http://www.gutenberg.org/cache/epub/39593/pg39593.cover.medium.jpg	2020-05-19 02:33:43.694269	ebooks/39593
142973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39593/39593-8.txt	2012-05-02 06:44:14	ebooks/39593
56484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39593/39593-8.zip	2012-05-02 06:44:16	ebooks/39593
1281874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39593.kindle.images	2020-05-19 02:33:43.123305	ebooks/39593
169850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39593/39593-h/39593-h.htm	2012-05-02 06:44:14	ebooks/39593
469124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39593.kindle.noimages	2020-05-19 02:33:43.650273	ebooks/39593
56461	application/zip	http://www.gutenberg.org/files/39593/39593.zip	2012-05-02 06:44:16	ebooks/39593
660746	application/epub+zip	http://www.gutenberg.org/ebooks/39593.epub.images	2020-05-19 02:33:41.574302	ebooks/39593
142963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39593/39593.txt	2012-05-02 06:44:14	ebooks/39593
653690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39593/39593-h.zip	2012-05-02 06:44:16	ebooks/39593
142941	text/plain	http://www.gutenberg.org/ebooks/39593.txt.utf-8	2020-05-19 02:33:41.002324	ebooks/39593
2693	image/jpeg	http://www.gutenberg.org/cache/epub/39593/pg39593.cover.small.jpg	2020-05-19 02:33:43.673279	ebooks/39593
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/39593.rdf	2020-06-11 01:33:06.092009	ebooks/39593
400399	text/plain	http://www.gutenberg.org/ebooks/39594.txt.utf-8	2020-05-19 02:33:43.814298	ebooks/39594
400414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39594/39594-8.txt	2012-05-02 06:48:56	ebooks/39594
267495	application/epub+zip	http://www.gutenberg.org/ebooks/39594.epub.noimages	2020-05-19 02:33:44.661266	ebooks/39594
448851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39594/39594-h/39594-h.htm	2012-05-02 06:48:56	ebooks/39594
26327	image/jpeg	http://www.gutenberg.org/cache/epub/39594/pg39594.cover.medium.jpg	2020-05-19 02:33:46.88425	ebooks/39594
574879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39594/39594-h.zip	2012-05-02 06:48:56	ebooks/39594
3646	image/jpeg	http://www.gutenberg.org/cache/epub/39594/pg39594.cover.small.jpg	2020-05-19 02:33:46.854253	ebooks/39594
155824	application/zip	http://www.gutenberg.org/files/39594/39594.zip	2012-05-02 06:48:56	ebooks/39594
1589465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39594.kindle.images	2020-05-19 02:33:45.784242	ebooks/39594
938903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39594.kindle.noimages	2020-05-19 02:33:46.824246	ebooks/39594
593093	application/epub+zip	http://www.gutenberg.org/ebooks/39594.epub.images	2020-05-19 02:33:44.351282	ebooks/39594
400404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39594/39594.txt	2012-05-02 06:48:56	ebooks/39594
16877	application/rdf+xml	http://www.gutenberg.org/ebooks/39594.rdf	2020-06-11 01:33:06.125008	ebooks/39594
155882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39594/39594-8.zip	2012-05-02 06:48:56	ebooks/39594
1133742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39595.kindle.noimages	2020-05-19 02:33:50.62851	ebooks/39595
276586	application/epub+zip	http://www.gutenberg.org/ebooks/39595.epub.noimages	2020-05-19 02:33:47.849232	ebooks/39595
248368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39595/39595-h.zip	2014-04-30 01:25:08	ebooks/39595
3717	image/jpeg	http://www.gutenberg.org/cache/epub/39595/pg39595.cover.small.jpg	2020-05-19 02:33:51.16251	ebooks/39595
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/39595.rdf	2020-06-11 01:33:06.153009	ebooks/39595
640605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39595/39595-8.txt	2014-04-30 01:24:00	ebooks/39595
640580	text/plain	http://www.gutenberg.org/ebooks/39595.txt.utf-8	2020-05-19 02:33:47.019285	ebooks/39595
13185	image/jpeg	http://www.gutenberg.org/cache/epub/39595/pg39595.cover.medium.jpg	2020-05-19 02:33:51.203539	ebooks/39595
692285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39595/39595-h/39595-h.htm	2014-04-30 01:24:38	ebooks/39595
281273	application/epub+zip	http://www.gutenberg.org/ebooks/39595.epub.images	2020-05-19 02:33:47.572237	ebooks/39595
640596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39595/39595.txt	2014-04-30 01:23:42	ebooks/39595
233696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39595/39595-8.zip	2014-04-30 01:25:08	ebooks/39595
233654	application/zip	http://www.gutenberg.org/files/39595/39595.zip	2014-04-30 01:25:08	ebooks/39595
1142753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39595.kindle.images	2020-05-19 02:33:49.239539	ebooks/39595
521991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39596/39596-h/39596-h.htm	2012-05-02 06:56:54	ebooks/39596
463496	text/plain	http://www.gutenberg.org/ebooks/39596.txt.utf-8	2020-05-19 02:33:51.361545	ebooks/39596
18651	image/jpeg	http://www.gutenberg.org/cache/epub/39596/pg39596.cover.medium.jpg	2020-05-19 02:33:55.493455	ebooks/39596
759414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39596/39596-h.zip	2012-05-02 06:56:54	ebooks/39596
995624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39596.kindle.noimages	2020-05-19 02:33:55.427452	ebooks/39596
2423	image/jpeg	http://www.gutenberg.org/cache/epub/39596/pg39596.cover.small.jpg	2020-05-19 02:33:55.462453	ebooks/39596
1963351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39596.kindle.images	2020-05-19 02:33:54.229468	ebooks/39596
463526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39596/39596.txt	2012-05-02 06:56:54	ebooks/39596
779927	application/epub+zip	http://www.gutenberg.org/ebooks/39596.epub.images	2020-05-19 02:33:52.194507	ebooks/39596
266524	application/epub+zip	http://www.gutenberg.org/ebooks/39596.epub.noimages	2020-05-19 02:33:52.554513	ebooks/39596
177606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39596/39596.zip	2012-05-02 06:56:54	ebooks/39596
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/39596.rdf	2020-06-11 01:33:06.178009	ebooks/39596
3155956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39597.kindle.noimages	2020-05-19 02:34:04.663362	ebooks/39597
17991	image/jpeg	http://www.gutenberg.org/cache/epub/39597/pg39597.cover.medium.jpg	2020-05-19 02:34:05.194322	ebooks/39597
1964234	text/html; charset=utf-8	http://www.gutenberg.org/files/39597/39597-h/39597-h.htm	2012-05-02 07:02:08	ebooks/39597
1814582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39597/39597-8.txt	2012-05-02 07:02:34	ebooks/39597
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/39597.rdf	2020-06-11 01:33:06.204008	ebooks/39597
775187	application/epub+zip	http://www.gutenberg.org/ebooks/39597.epub.images	2020-05-19 02:33:56.726445	ebooks/39597
692542	application/zip	http://www.gutenberg.org/files/39597/39597-8.zip	2012-05-02 07:03:20	ebooks/39597
1815452	text/plain; charset=utf-8	http://www.gutenberg.org/files/39597/39597-0.txt	2012-05-02 07:02:06	ebooks/39597
3805	image/jpeg	http://www.gutenberg.org/cache/epub/39597/pg39597.cover.small.jpg	2020-05-19 02:34:05.082398	ebooks/39597
774284	application/epub+zip	http://www.gutenberg.org/ebooks/39597.epub.noimages	2020-05-19 02:33:57.382428	ebooks/39597
726334	text/html; charset=utf-8	http://www.gutenberg.org/files/39597/39597-h.zip	2012-05-02 07:03:20	ebooks/39597
693981	text/plain; charset=utf-8	http://www.gutenberg.org/files/39597/39597-0.zip	2012-05-02 07:03:20	ebooks/39597
3159347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39597.kindle.images	2020-05-19 02:34:01.030382	ebooks/39597
200025	text/plain	http://www.gutenberg.org/ebooks/39598.txt.utf-8	2020-05-19 02:34:05.473337	ebooks/39598
199461	application/epub+zip	http://www.gutenberg.org/ebooks/39598.epub.images	2020-05-19 02:34:05.876341	ebooks/39598
511436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39598.kindle.noimages	2020-05-19 02:34:07.399301	ebooks/39598
18443	image/jpeg	http://www.gutenberg.org/cache/epub/39598/pg39598.cover.medium.jpg	2020-05-19 02:34:07.440308	ebooks/39598
213252	application/zip	http://www.gutenberg.org/files/39598/39598-h.zip	2012-05-02 07:07:56	ebooks/39598
3255	image/jpeg	http://www.gutenberg.org/cache/epub/39598/pg39598.cover.small.jpg	2020-05-19 02:34:07.420303	ebooks/39598
147190	application/epub+zip	http://www.gutenberg.org/ebooks/39598.epub.noimages	2020-05-19 02:34:06.143324	ebooks/39598
200049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39598/39598-8.txt	2012-05-02 07:07:56	ebooks/39598
16764	application/rdf+xml	http://www.gutenberg.org/ebooks/39598.rdf	2020-06-11 01:33:06.235007	ebooks/39598
79850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39598/39598.zip	2012-05-02 07:07:56	ebooks/39598
79890	application/zip	http://www.gutenberg.org/files/39598/39598-8.zip	2012-05-02 07:07:56	ebooks/39598
200042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39598/39598.txt	2012-05-02 07:07:56	ebooks/39598
233379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39598/39598-h/39598-h.htm	2012-05-02 07:07:56	ebooks/39598
617315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39598.kindle.images	2020-05-19 02:34:06.773299	ebooks/39598
17028	application/rdf+xml	http://www.gutenberg.org/ebooks/39599.rdf	2020-06-11 01:33:06.268007	ebooks/39599
413411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39599/39599.txt	2012-05-02 07:13:24	ebooks/39599
471305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39599/39599-h/39599-h.htm	2012-05-02 07:12:10	ebooks/39599
822040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39599.kindle.noimages	2020-05-19 02:34:10.82228	ebooks/39599
2726	image/jpeg	http://www.gutenberg.org/cache/epub/39599/pg39599.cover.small.jpg	2020-05-19 02:34:10.867274	ebooks/39599
552172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39599/39599-h.zip	2012-05-02 07:13:46	ebooks/39599
159711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39599/39599-8.zip	2012-05-02 07:13:44	ebooks/39599
11257	image/jpeg	http://www.gutenberg.org/cache/epub/39599/pg39599.cover.medium.jpg	2020-05-19 02:34:10.908267	ebooks/39599
201732	application/epub+zip	http://www.gutenberg.org/ebooks/39599.epub.noimages	2020-05-19 02:34:08.506304	ebooks/39599
413419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39599/39599-8.txt	2012-05-02 07:12:10	ebooks/39599
1526101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39599.kindle.images	2020-05-19 02:34:09.71627	ebooks/39599
413392	text/plain	http://www.gutenberg.org/ebooks/39599.txt.utf-8	2020-05-19 02:34:07.552304	ebooks/39599
554141	application/epub+zip	http://www.gutenberg.org/ebooks/39599.epub.images	2020-05-19 02:34:08.150281	ebooks/39599
159677	application/zip	http://www.gutenberg.org/files/39599/39599.zip	2012-05-02 07:13:44	ebooks/39599
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/396.rdf	2020-06-11 01:00:22.90819	ebooks/396
120988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/396.kindle.noimages	2020-05-31 23:53:12.866912	ebooks/396
31240	application/epub+zip	http://www.gutenberg.org/ebooks/396.epub.images	2020-05-31 23:53:12.518904	ebooks/396
35010	text/plain	http://www.gutenberg.org/ebooks/396.txt.utf-8	2020-05-31 23:53:12.420934	ebooks/396
38716	text/html	http://www.gutenberg.org/ebooks/396.html.images	2020-05-31 23:53:12.456904	ebooks/396
2961	image/jpeg	http://www.gutenberg.org/cache/epub/396/pg396.cover.small.jpg	2020-05-31 23:53:12.890914	ebooks/396
120996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/396.kindle.images	2020-05-31 23:53:12.708911	ebooks/396
31240	application/epub+zip	http://www.gutenberg.org/ebooks/396.epub.noimages	2020-05-31 23:53:12.552908	ebooks/396
13345	application/zip	http://www.gutenberg.org/files/396/396.zip	2008-12-28 06:06:54	ebooks/396
35038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/396/396.txt	2008-12-28 06:06:36	ebooks/396
38716	text/html	http://www.gutenberg.org/ebooks/396.html.noimages	2020-05-31 23:53:12.477917	ebooks/396
10067	image/jpeg	http://www.gutenberg.org/cache/epub/396/pg396.cover.medium.jpg	2020-05-31 23:53:12.913932	ebooks/396
65004	application/epub+zip	http://www.gutenberg.org/ebooks/3960.epub.images	2020-06-02 01:17:43.308777	ebooks/3960
100425	text/plain	http://www.gutenberg.org/ebooks/3960.txt.utf-8	2020-06-02 01:17:43.135786	ebooks/3960
3469	image/jpeg	http://www.gutenberg.org/cache/epub/3960/pg3960.cover.small.jpg	2020-06-02 01:17:43.95777	ebooks/3960
108117	text/html	http://www.gutenberg.org/ebooks/3960.html.images	2020-06-02 01:17:43.207784	ebooks/3960
108117	text/html	http://www.gutenberg.org/ebooks/3960.html.noimages	2020-06-02 01:17:43.243781	ebooks/3960
65004	application/epub+zip	http://www.gutenberg.org/ebooks/3960.epub.noimages	2020-06-02 01:17:43.356776	ebooks/3960
100422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3960/3960.txt	2015-03-27 07:22:16	ebooks/3960
14346	image/jpeg	http://www.gutenberg.org/cache/epub/3960/pg3960.cover.medium.jpg	2020-06-02 01:17:43.981769	ebooks/3960
250312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3960.kindle.images	2020-06-02 01:17:43.643769	ebooks/3960
250276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3960.kindle.noimages	2020-06-02 01:17:43.932769	ebooks/3960
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/3960.rdf	2020-06-11 01:03:18.41014	ebooks/3960
41478	application/zip	http://www.gutenberg.org/files/3960/3960.zip	2015-03-27 07:22:54	ebooks/3960
246419	text/plain; charset=utf-8	http://www.gutenberg.org/files/39600/39600-0.txt	2012-05-02 15:46:48	ebooks/39600
74575	application/zip	http://www.gutenberg.org/files/39600/39600-0.zip	2012-05-02 15:46:52	ebooks/39600
497498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39600.kindle.noimages	2020-05-19 02:34:16.848375	ebooks/39600
13796	image/jpeg	http://www.gutenberg.org/cache/epub/39600/pg39600.cover.medium.jpg	2020-05-19 02:34:16.887364	ebooks/39600
648097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39600.kindle.images	2020-05-19 02:34:16.325356	ebooks/39600
11883	application/rdf+xml	http://www.gutenberg.org/ebooks/39600.rdf	2020-06-11 01:33:06.290015	ebooks/39600
253450	text/html; charset=utf-8	http://www.gutenberg.org/files/39600/39600-h/39600-h.htm	2012-05-02 15:46:50	ebooks/39600
246800	text/html; charset=utf-8	http://www.gutenberg.org/files/39600/39600-h.zip	2012-05-02 15:46:52	ebooks/39600
157230	application/epub+zip	http://www.gutenberg.org/ebooks/39600.epub.noimages	2020-05-19 02:34:15.809367	ebooks/39600
254189	application/epub+zip	http://www.gutenberg.org/ebooks/39600.epub.images	2020-05-19 02:34:15.653206	ebooks/39600
2414	image/jpeg	http://www.gutenberg.org/cache/epub/39600/pg39600.cover.small.jpg	2020-05-19 02:34:16.868353	ebooks/39600
140900	application/zip	http://www.gutenberg.org/files/39601/39601-h.zip	2012-05-02 15:47:54	ebooks/39601
2041	image/jpeg	http://www.gutenberg.org/cache/epub/39601/pg39601.cover.small.jpg	2020-05-19 02:34:18.255327	ebooks/39601
414271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39601.kindle.noimages	2020-05-19 02:34:18.226318	ebooks/39601
149483	application/epub+zip	http://www.gutenberg.org/ebooks/39601.epub.noimages	2020-05-19 02:34:17.273332	ebooks/39601
171918	text/plain; charset=utf-8	http://www.gutenberg.org/files/39601/39601-0.txt	2012-05-02 15:47:50	ebooks/39601
50585	text/plain; charset=utf-8	http://www.gutenberg.org/files/39601/39601-0.zip	2012-05-02 15:47:54	ebooks/39601
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/39601.rdf	2020-06-11 01:33:08.427982	ebooks/39601
414279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39601.kindle.images	2020-05-19 02:34:17.754332	ebooks/39601
11935	image/jpeg	http://www.gutenberg.org/cache/epub/39601/pg39601.cover.medium.jpg	2020-05-19 02:34:18.281325	ebooks/39601
191360	text/html; charset=utf-8	http://www.gutenberg.org/files/39601/39601-h/39601-h.htm	2012-05-02 15:47:52	ebooks/39601
149483	application/epub+zip	http://www.gutenberg.org/ebooks/39601.epub.images	2020-05-19 02:34:17.152375	ebooks/39601
269073	application/epub+zip	http://www.gutenberg.org/ebooks/39602.epub.noimages	2020-05-19 02:34:30.216519	ebooks/39602
1021021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39602.kindle.noimages	2020-05-19 02:34:44.386329	ebooks/39602
20750232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39602.kindle.images	2020-05-19 02:34:42.831354	ebooks/39602
14729	image/jpeg	http://www.gutenberg.org/cache/epub/39602/pg39602.cover.medium.jpg	2020-05-19 02:34:44.54739	ebooks/39602
610364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39602/39602-h/39602-h.htm	2012-05-03 08:30:40	ebooks/39602
507105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39602/39602-8.txt	2012-05-03 08:30:32	ebooks/39602
173495	application/zip	http://www.gutenberg.org/files/39602/39602-8.zip	2012-05-03 08:31:06	ebooks/39602
2213	image/jpeg	http://www.gutenberg.org/cache/epub/39602/pg39602.cover.small.jpg	2020-05-19 02:34:44.474325	ebooks/39602
173886	application/zip	http://www.gutenberg.org/files/39602/39602-0.zip	2012-05-03 08:31:06	ebooks/39602
26049717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39602/39602-h.zip	2012-05-03 08:31:14	ebooks/39602
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/39602.rdf	2020-06-11 01:33:08.45898	ebooks/39602
508751	text/plain; charset=utf-8	http://www.gutenberg.org/files/39602/39602-0.txt	2012-05-03 08:30:26	ebooks/39602
10775532	application/epub+zip	http://www.gutenberg.org/ebooks/39602.epub.images	2020-05-19 02:34:29.781549	ebooks/39602
744292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39603.kindle.noimages	2020-05-19 02:34:47.479286	ebooks/39603
3433	image/jpeg	http://www.gutenberg.org/cache/epub/39603/pg39603.cover.small.jpg	2020-05-19 02:34:47.519333	ebooks/39603
152427	application/zip	http://www.gutenberg.org/files/39603/39603-h.zip	2012-05-03 07:36:15	ebooks/39603
14083	image/jpeg	http://www.gutenberg.org/cache/epub/39603/pg39603.cover.medium.jpg	2020-05-19 02:34:47.559362	ebooks/39603
377878	text/plain	http://www.gutenberg.org/ebooks/39603.txt.utf-8	2020-05-19 02:34:44.79338	ebooks/39603
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/39603.rdf	2020-06-11 01:33:08.486979	ebooks/39603
145629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39603/39603.zip	2012-05-03 07:30:56	ebooks/39603
183626	application/epub+zip	http://www.gutenberg.org/ebooks/39603.epub.images	2020-05-19 02:34:45.359435	ebooks/39603
744300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39603.kindle.images	2020-05-19 02:34:46.570356	ebooks/39603
183626	application/epub+zip	http://www.gutenberg.org/ebooks/39603.epub.noimages	2020-05-19 02:34:45.634431	ebooks/39603
418238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39603/39603-h/39603-h.htm	2012-05-03 07:34:38	ebooks/39603
145727	application/zip	http://www.gutenberg.org/files/39603/39603-8.zip	2012-05-03 07:30:55	ebooks/39603
377852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39603/39603.txt	2012-05-03 07:30:55	ebooks/39603
377823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39603/39603-8.txt	2012-05-03 07:30:55	ebooks/39603
10307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39604/39604-8.zip	2012-05-03 13:18:06	ebooks/39604
3937313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39604/39604-h.zip	2012-05-03 13:18:08	ebooks/39604
10288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39604/39604.zip	2012-05-03 13:18:06	ebooks/39604
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/39604.rdf	2020-06-11 01:33:08.514978	ebooks/39604
66452	application/epub+zip	http://www.gutenberg.org/ebooks/39604.epub.noimages	2020-05-19 02:34:48.477294	ebooks/39604
4069067	application/epub+zip	http://www.gutenberg.org/ebooks/39604.epub.images	2020-05-19 02:34:48.25636	ebooks/39604
29509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39604/39604-8.txt	2012-05-03 13:17:58	ebooks/39604
29508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39604/39604.txt	2012-05-03 13:17:58	ebooks/39604
7730229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39604.kindle.images	2020-05-19 02:34:50.601382	ebooks/39604
29480	text/plain	http://www.gutenberg.org/ebooks/39604.txt.utf-8	2020-05-19 02:34:47.702331	ebooks/39604
3996	image/jpeg	http://www.gutenberg.org/cache/epub/39604/pg39604.cover.small.jpg	2020-05-19 02:34:50.942318	ebooks/39604
19744	image/jpeg	http://www.gutenberg.org/cache/epub/39604/pg39604.cover.medium.jpg	2020-05-19 02:34:50.969364	ebooks/39604
190106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39604.kindle.noimages	2020-05-19 02:34:50.909288	ebooks/39604
55348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39604/39604-h/39604-h.htm	2012-05-03 13:17:58	ebooks/39604
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/39605.rdf	2020-06-11 01:33:08.544977	ebooks/39605
211839	application/epub+zip	http://www.gutenberg.org/ebooks/39605.epub.images	2020-05-19 02:34:51.626222	ebooks/39605
127325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39605/39605-8.txt	2012-05-03 13:20:30	ebooks/39605
844457	application/zip	http://www.gutenberg.org/files/39605/39605-h.zip	2012-05-03 13:20:32	ebooks/39605
97122	application/epub+zip	http://www.gutenberg.org/ebooks/39605.epub.noimages	2020-05-19 02:34:51.743254	ebooks/39605
127310	text/plain	http://www.gutenberg.org/ebooks/39605.txt.utf-8	2020-05-19 02:34:51.097275	ebooks/39605
2085	image/jpeg	http://www.gutenberg.org/cache/epub/39605/pg39605.cover.small.jpg	2020-05-19 02:34:52.694391	ebooks/39605
14030	image/jpeg	http://www.gutenberg.org/cache/epub/39605/pg39605.cover.medium.jpg	2020-05-19 02:34:52.711232	ebooks/39605
561987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39605.kindle.images	2020-05-19 02:34:52.249548	ebooks/39605
334946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39605.kindle.noimages	2020-05-19 02:34:52.674437	ebooks/39605
141620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39605/39605-h/39605-h.htm	2012-05-03 13:20:30	ebooks/39605
127319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39605/39605.txt	2012-05-03 13:20:30	ebooks/39605
45447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39605/39605.zip	2012-05-03 13:20:32	ebooks/39605
45483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39605/39605-8.zip	2012-05-03 13:20:32	ebooks/39605
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/39606.rdf	2020-06-11 01:33:08.570996	ebooks/39606
645900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39606/39606-h/39606-h.htm	2012-05-03 10:12:13	ebooks/39606
1119058	application/epub+zip	http://www.gutenberg.org/ebooks/39606.epub.images	2020-05-19 02:34:53.546233	ebooks/39606
572679	text/plain	http://www.gutenberg.org/ebooks/39606.txt.utf-8	2020-05-19 02:34:52.834224	ebooks/39606
2259826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39606.kindle.images	2020-05-19 02:34:55.516465	ebooks/39606
220485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39606/39606.zip	2012-05-03 10:06:38	ebooks/39606
572699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39606/39606-8.txt	2012-05-03 10:06:38	ebooks/39606
220551	application/zip	http://www.gutenberg.org/files/39606/39606-8.zip	2012-05-03 10:06:38	ebooks/39606
12978	image/jpeg	http://www.gutenberg.org/cache/epub/39606/pg39606.cover.medium.jpg	2020-05-19 02:34:57.077428	ebooks/39606
1079586	application/zip	http://www.gutenberg.org/files/39606/39606-h.zip	2012-05-03 10:15:14	ebooks/39606
3361	image/jpeg	http://www.gutenberg.org/cache/epub/39606/pg39606.cover.small.jpg	2020-05-19 02:34:57.023322	ebooks/39606
572633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39606/39606.txt	2012-05-03 10:06:38	ebooks/39606
272442	application/epub+zip	http://www.gutenberg.org/ebooks/39606.epub.noimages	2020-05-19 02:34:53.928257	ebooks/39606
1107434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39606.kindle.noimages	2020-05-19 02:34:56.962328	ebooks/39606
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/39607.rdf	2020-06-11 01:33:08.600976	ebooks/39607
1517101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39607/39607-h/39607-h.htm	2012-05-03 15:38:52	ebooks/39607
1375567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39607/39607.txt	2012-05-03 15:39:36	ebooks/39607
7729	image/jpeg	http://www.gutenberg.org/cache/epub/39607/pg39607.cover.medium.jpg	2020-05-19 02:35:05.362294	ebooks/39607
523436	application/zip	http://www.gutenberg.org/files/39607/39607-8.zip	2012-05-03 15:39:50	ebooks/39607
523112	application/zip	http://www.gutenberg.org/files/39607/39607.zip	2012-05-03 15:39:50	ebooks/39607
1853	image/jpeg	http://www.gutenberg.org/cache/epub/39607/pg39607.cover.small.jpg	2020-05-19 02:35:05.305254	ebooks/39607
2476144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39607.kindle.noimages	2020-05-19 02:35:05.240265	ebooks/39607
1375714	text/plain	http://www.gutenberg.org/ebooks/39607.txt.utf-8	2020-05-19 02:34:57.278646	ebooks/39607
3358080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39607.kindle.images	2020-05-19 02:35:02.20138	ebooks/39607
1015834	application/zip	http://www.gutenberg.org/files/39607/39607-h.zip	2012-05-03 15:39:50	ebooks/39607
620630	application/epub+zip	http://www.gutenberg.org/ebooks/39607.epub.noimages	2020-05-19 02:34:59.16033	ebooks/39607
1061726	application/epub+zip	http://www.gutenberg.org/ebooks/39607.epub.images	2020-05-19 02:34:58.519374	ebooks/39607
1375307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39607/39607-8.txt	2012-05-03 15:38:52	ebooks/39607
621418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39608.kindle.images	2020-05-19 02:35:07.117542	ebooks/39608
159304	application/epub+zip	http://www.gutenberg.org/ebooks/39608.epub.images	2020-05-19 02:35:05.98527	ebooks/39608
332998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39608/39608-h/39608-h.htm	2012-05-03 15:41:08	ebooks/39608
284950	text/plain	http://www.gutenberg.org/ebooks/39608.txt.utf-8	2020-05-19 02:35:05.542283	ebooks/39608
3755	image/jpeg	http://www.gutenberg.org/cache/epub/39608/pg39608.cover.small.jpg	2020-05-19 02:35:08.069538	ebooks/39608
110049	application/zip	http://www.gutenberg.org/files/39608/39608-8.zip	2012-05-03 15:41:08	ebooks/39608
15261	image/jpeg	http://www.gutenberg.org/cache/epub/39608/pg39608.cover.medium.jpg	2020-05-19 02:35:08.130514	ebooks/39608
284976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39608/39608.txt	2012-05-03 15:41:08	ebooks/39608
146280	application/epub+zip	http://www.gutenberg.org/ebooks/39608.epub.noimages	2020-05-19 02:35:06.239602	ebooks/39608
109983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39608/39608.zip	2012-05-03 15:41:08	ebooks/39608
131832	application/zip	http://www.gutenberg.org/files/39608/39608-h.zip	2012-05-03 15:41:08	ebooks/39608
600830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39608.kindle.noimages	2020-05-19 02:35:07.998556	ebooks/39608
16281	application/rdf+xml	http://www.gutenberg.org/ebooks/39608.rdf	2020-06-11 01:33:08.63098	ebooks/39608
284915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39608/39608-8.txt	2012-05-03 15:41:08	ebooks/39608
20571	application/zip	http://www.gutenberg.org/files/39609/39609.zip	2012-05-03 15:42:24	ebooks/39609
10127	image/jpeg	http://www.gutenberg.org/cache/epub/39609/pg39609.cover.medium.jpg	2020-05-19 02:35:09.394602	ebooks/39609
2766	image/jpeg	http://www.gutenberg.org/cache/epub/39609/pg39609.cover.small.jpg	2020-05-19 02:35:09.3647	ebooks/39609
57801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39609/39609.txt	2012-05-03 15:42:24	ebooks/39609
22780	application/zip	http://www.gutenberg.org/files/39609/39609-h.zip	2012-05-03 15:42:24	ebooks/39609
20590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39609/39609-8.zip	2012-05-03 15:42:24	ebooks/39609
40689	application/epub+zip	http://www.gutenberg.org/ebooks/39609.epub.noimages	2020-05-19 02:35:08.604562	ebooks/39609
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/39609.rdf	2020-06-11 01:33:08.661977	ebooks/39609
57810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39609/39609-8.txt	2012-05-03 15:42:24	ebooks/39609
57778	text/plain	http://www.gutenberg.org/ebooks/39609.txt.utf-8	2020-05-19 02:35:08.315538	ebooks/39609
172389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39609.kindle.images	2020-05-19 02:35:08.966524	ebooks/39609
172385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39609.kindle.noimages	2020-05-19 02:35:09.332527	ebooks/39609
76247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39609/39609-h/39609-h.htm	2012-05-03 15:42:24	ebooks/39609
40689	application/epub+zip	http://www.gutenberg.org/ebooks/39609.epub.images	2020-05-19 02:35:08.487548	ebooks/39609
69728	application/epub+zip	http://www.gutenberg.org/ebooks/3961.epub.images	2020-06-02 01:17:44.280764	ebooks/3961
69729	application/epub+zip	http://www.gutenberg.org/ebooks/3961.epub.noimages	2020-06-02 01:17:44.331765	ebooks/3961
46171	application/zip	http://www.gutenberg.org/files/3961/3961.zip	2015-03-27 07:23:56	ebooks/3961
122120	text/html	http://www.gutenberg.org/ebooks/3961.html.images	2020-06-02 01:17:44.171769	ebooks/3961
113134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3961/3961.txt	2015-03-27 07:23:36	ebooks/3961
270820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3961.kindle.images	2020-06-02 01:17:44.643762	ebooks/3961
113135	text/plain	http://www.gutenberg.org/ebooks/3961.txt.utf-8	2020-06-02 01:17:44.091801	ebooks/3961
122120	text/html	http://www.gutenberg.org/ebooks/3961.html.noimages	2020-06-02 01:17:44.209759	ebooks/3961
3455	image/jpeg	http://www.gutenberg.org/cache/epub/3961/pg3961.cover.small.jpg	2020-06-02 01:17:44.980751	ebooks/3961
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/3961.rdf	2020-06-11 01:03:18.43614	ebooks/3961
270817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3961.kindle.noimages	2020-06-02 01:17:44.955758	ebooks/3961
14272	image/jpeg	http://www.gutenberg.org/cache/epub/3961/pg3961.cover.medium.jpg	2020-06-02 01:17:45.004767	ebooks/3961
401943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39610.kindle.noimages	2020-05-19 02:35:11.511477	ebooks/39610
188419	text/html; charset=utf-8	http://www.gutenberg.org/files/39610/39610-h/39610-h.htm	2012-05-03 15:43:40	ebooks/39610
172366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39610/39610-8.txt	2012-05-03 15:43:40	ebooks/39610
3072	image/jpeg	http://www.gutenberg.org/cache/epub/39610/pg39610.cover.small.jpg	2020-05-19 02:35:12.196478	ebooks/39610
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/39610.rdf	2020-06-11 01:33:08.689975	ebooks/39610
121343	application/epub+zip	http://www.gutenberg.org/ebooks/39610.epub.noimages	2020-05-19 02:35:10.173589	ebooks/39610
2930942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39610.kindle.images	2020-05-19 02:35:11.034566	ebooks/39610
172357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39610/39610.txt	2012-05-03 15:43:40	ebooks/39610
1662156	application/zip	http://www.gutenberg.org/files/39610/39610-h.zip	2012-05-03 15:43:42	ebooks/39610
172359	text/plain	http://www.gutenberg.org/ebooks/39610.txt.utf-8	2020-05-19 02:35:09.524532	ebooks/39610
20763	image/jpeg	http://www.gutenberg.org/cache/epub/39610/pg39610.cover.medium.jpg	2020-05-19 02:35:12.21846	ebooks/39610
66195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39610/39610.zip	2012-05-03 15:43:42	ebooks/39610
1674106	application/epub+zip	http://www.gutenberg.org/ebooks/39610.epub.images	2020-05-19 02:35:09.944625	ebooks/39610
66244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39610/39610-8.zip	2012-05-03 15:43:42	ebooks/39610
351451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39611/39611-h/39611-h.htm	2012-05-09 12:50:32	ebooks/39611
312565	text/plain	http://www.gutenberg.org/ebooks/39611.txt.utf-8	2020-05-19 02:35:12.335544	ebooks/39611
120221	application/zip	http://www.gutenberg.org/files/39611/39611-8.zip	2012-05-09 12:53:10	ebooks/39611
186794	application/epub+zip	http://www.gutenberg.org/ebooks/39611.epub.images	2020-05-19 02:35:12.72148	ebooks/39611
312579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39611/39611-8.txt	2012-05-09 12:51:21	ebooks/39611
696708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39611.kindle.images	2020-05-19 02:35:13.85245	ebooks/39611
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/39611.rdf	2020-06-11 01:33:08.720974	ebooks/39611
120182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39611/39611.zip	2012-05-09 12:53:16	ebooks/39611
648383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39611.kindle.noimages	2020-05-19 02:35:14.721471	ebooks/39611
156045	application/epub+zip	http://www.gutenberg.org/ebooks/39611.epub.noimages	2020-05-19 02:35:12.993561	ebooks/39611
157336	application/zip	http://www.gutenberg.org/files/39611/39611-h.zip	2012-05-09 12:52:21	ebooks/39611
13936	image/jpeg	http://www.gutenberg.org/cache/epub/39611/pg39611.cover.medium.jpg	2020-05-19 02:35:14.809434	ebooks/39611
312587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39611/39611.txt	2012-05-09 12:51:15	ebooks/39611
3582	image/jpeg	http://www.gutenberg.org/cache/epub/39611/pg39611.cover.small.jpg	2020-05-19 02:35:14.77048	ebooks/39611
642369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39612/39612-8.txt	2012-05-04 13:01:43	ebooks/39612
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/39612.rdf	2020-06-11 01:33:08.751975	ebooks/39612
528873	application/epub+zip	http://www.gutenberg.org/ebooks/39612.epub.images	2020-05-19 02:35:16.003575	ebooks/39612
504629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39612/39612-h.zip	2012-05-04 13:09:30	ebooks/39612
2516	image/jpeg	http://www.gutenberg.org/cache/epub/39612/pg39612.cover.small.jpg	2020-05-19 02:35:22.17833	ebooks/39612
1362784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39612.kindle.noimages	2020-05-19 02:35:22.062392	ebooks/39612
642302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39612/39612.txt	2012-05-04 13:01:44	ebooks/39612
642591	text/plain	http://www.gutenberg.org/ebooks/39612.txt.utf-8	2020-05-19 02:35:14.968531	ebooks/39612
328468	application/epub+zip	http://www.gutenberg.org/ebooks/39612.epub.noimages	2020-05-19 02:35:16.563531	ebooks/39612
236790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39612/39612-8.zip	2012-05-04 13:01:44	ebooks/39612
15293	image/jpeg	http://www.gutenberg.org/cache/epub/39612/pg39612.cover.medium.jpg	2020-05-19 02:35:22.278475	ebooks/39612
841715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39612/39612-h/39612-h.htm	2012-05-04 13:06:30	ebooks/39612
236494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39612/39612.zip	2012-05-04 13:01:44	ebooks/39612
1744669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39612.kindle.images	2020-05-19 02:35:19.93236	ebooks/39612
1127506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39613.kindle.noimages	2020-05-19 02:35:27.714265	ebooks/39613
12367	image/jpeg	http://www.gutenberg.org/cache/epub/39613/pg39613.cover.medium.jpg	2020-05-19 02:35:27.82826	ebooks/39613
658719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39613/39613-h/39613-h.htm	2012-05-04 12:43:44	ebooks/39613
612761	text/plain	http://www.gutenberg.org/ebooks/39613.txt.utf-8	2020-05-19 02:35:22.565355	ebooks/39613
741552	application/zip	http://www.gutenberg.org/files/39613/39613-h.zip	2012-05-04 12:43:52	ebooks/39613
3502	image/jpeg	http://www.gutenberg.org/cache/epub/39613/pg39613.cover.small.jpg	2020-05-19 02:35:27.773307	ebooks/39613
2125546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39613.kindle.images	2020-05-19 02:35:26.346269	ebooks/39613
275070	application/epub+zip	http://www.gutenberg.org/ebooks/39613.epub.noimages	2020-05-19 02:35:23.92732	ebooks/39613
780730	application/epub+zip	http://www.gutenberg.org/ebooks/39613.epub.images	2020-05-19 02:35:23.473333	ebooks/39613
235973	application/zip	http://www.gutenberg.org/files/39613/39613-8.zip	2012-05-04 12:43:52	ebooks/39613
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/39613.rdf	2020-06-11 01:33:08.777982	ebooks/39613
600266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39613/39613-8.txt	2012-05-04 12:43:42	ebooks/39613
326829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39614/39614-h/39614-h.htm	2012-05-04 12:51:52	ebooks/39614
699382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39614.kindle.images	2020-05-19 02:35:30.393223	ebooks/39614
25696	image/jpeg	http://www.gutenberg.org/cache/epub/39614/pg39614.cover.medium.jpg	2020-05-19 02:35:31.675238	ebooks/39614
4755	image/jpeg	http://www.gutenberg.org/cache/epub/39614/pg39614.cover.small.jpg	2020-05-19 02:35:31.606201	ebooks/39614
175364	text/plain	http://www.gutenberg.org/ebooks/39614.txt.utf-8	2020-05-19 02:35:28.000286	ebooks/39614
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/39614.rdf	2020-06-11 01:33:08.804976	ebooks/39614
203970	application/epub+zip	http://www.gutenberg.org/ebooks/39614.epub.images	2020-05-19 02:35:28.756277	ebooks/39614
119831	application/epub+zip	http://www.gutenberg.org/ebooks/39614.epub.noimages	2020-05-19 02:35:29.250283	ebooks/39614
175366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39614/39614-8.txt	2012-05-04 12:51:52	ebooks/39614
69748	application/zip	http://www.gutenberg.org/files/39614/39614.zip	2012-05-04 12:51:54	ebooks/39614
175358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39614/39614.txt	2012-05-04 12:51:52	ebooks/39614
531519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39614.kindle.noimages	2020-05-19 02:35:31.532238	ebooks/39614
163830	application/zip	http://www.gutenberg.org/files/39614/39614-h.zip	2012-05-04 12:51:54	ebooks/39614
69829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39614/39614-8.zip	2012-05-04 12:51:54	ebooks/39614
359006	application/epub+zip	http://www.gutenberg.org/ebooks/39615.epub.noimages	2020-05-19 02:35:32.824232	ebooks/39615
800307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39615/39615.txt	2012-05-04 12:56:44	ebooks/39615
1848674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39615.kindle.images	2020-05-19 02:35:34.506371	ebooks/39615
800324	text/plain	http://www.gutenberg.org/ebooks/39615.txt.utf-8	2020-05-19 02:35:31.891261	ebooks/39615
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/39615.rdf	2020-06-11 01:33:08.832978	ebooks/39615
856501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39615/39615-h/39615-h.htm	2012-05-04 12:56:46	ebooks/39615
22988	image/jpeg	http://www.gutenberg.org/cache/epub/39615/pg39615.cover.medium.jpg	2020-05-19 02:35:36.277322	ebooks/39615
523765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39615/39615-h.zip	2012-05-04 12:56:46	ebooks/39615
1470968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39615.kindle.noimages	2020-05-19 02:35:36.183335	ebooks/39615
567832	application/epub+zip	http://www.gutenberg.org/ebooks/39615.epub.images	2020-05-19 02:35:32.524271	ebooks/39615
800204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39615/39615-8.txt	2012-05-04 12:56:44	ebooks/39615
304990	application/zip	http://www.gutenberg.org/files/39615/39615-8.zip	2012-05-04 12:56:46	ebooks/39615
304908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39615/39615.zip	2012-05-04 12:56:46	ebooks/39615
4820	image/jpeg	http://www.gutenberg.org/cache/epub/39615/pg39615.cover.small.jpg	2020-05-19 02:35:36.234309	ebooks/39615
226233	text/plain	http://www.gutenberg.org/ebooks/39616.txt.utf-8	2020-05-19 02:35:36.437358	ebooks/39616
17996	image/jpeg	http://www.gutenberg.org/cache/epub/39616/pg39616.cover.medium.jpg	2020-05-19 02:35:38.079292	ebooks/39616
587190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39616.kindle.images	2020-05-19 02:35:37.517344	ebooks/39616
3944	image/jpeg	http://www.gutenberg.org/cache/epub/39616/pg39616.cover.small.jpg	2020-05-19 02:35:38.051297	ebooks/39616
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/39616.rdf	2020-06-11 01:33:08.857975	ebooks/39616
175490	application/zip	http://www.gutenberg.org/files/39616/39616-h.zip	2012-05-04 13:00:40	ebooks/39616
446959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39616.kindle.noimages	2020-05-19 02:35:38.021287	ebooks/39616
226261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39616/39616.txt	2012-05-04 13:00:38	ebooks/39616
107383	application/epub+zip	http://www.gutenberg.org/ebooks/39616.epub.noimages	2020-05-19 02:35:36.981308	ebooks/39616
235461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39616/39616-h/39616-h.htm	2012-05-04 13:00:40	ebooks/39616
199698	application/epub+zip	http://www.gutenberg.org/ebooks/39616.epub.images	2020-05-19 02:35:36.766347	ebooks/39616
82753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39616/39616.zip	2012-05-04 13:00:40	ebooks/39616
308143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39617/39617-8.txt	2012-05-04 13:43:52	ebooks/39617
757574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39617.kindle.noimages	2020-05-19 02:35:43.806221	ebooks/39617
3509444	application/epub+zip	http://www.gutenberg.org/ebooks/39617.epub.images	2020-05-19 02:35:39.264314	ebooks/39617
13794	image/jpeg	http://www.gutenberg.org/cache/epub/39617/pg39617.cover.medium.jpg	2020-05-19 02:35:44.056235	ebooks/39617
409229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39617/39617-h/39617-h.htm	2012-05-04 13:48:01	ebooks/39617
308176	text/plain	http://www.gutenberg.org/ebooks/39617.txt.utf-8	2020-05-19 02:35:38.203292	ebooks/39617
6985782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39617.kindle.images	2020-05-19 02:35:42.460272	ebooks/39617
118602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39617/39617.zip	2012-05-04 13:43:52	ebooks/39617
196524	application/epub+zip	http://www.gutenberg.org/ebooks/39617.epub.noimages	2020-05-19 02:35:39.691361	ebooks/39617
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/39617.rdf	2020-06-11 01:33:08.884978	ebooks/39617
308162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39617/39617.txt	2012-05-04 13:43:52	ebooks/39617
2121	image/jpeg	http://www.gutenberg.org/cache/epub/39617/pg39617.cover.small.jpg	2020-05-19 02:35:43.936232	ebooks/39617
118666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39617/39617-8.zip	2012-05-04 13:43:52	ebooks/39617
3443152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39617/39617-h.zip	2012-05-04 13:52:51	ebooks/39617
354077	text/plain	http://www.gutenberg.org/ebooks/39618.txt.utf-8	2020-05-19 02:35:44.375246	ebooks/39618
1293433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39618.kindle.images	2020-05-19 02:35:47.751518	ebooks/39618
169684	application/epub+zip	http://www.gutenberg.org/ebooks/39618.epub.noimages	2020-05-19 02:35:45.809548	ebooks/39618
389568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39618/39618-h/39618-h.htm	2012-05-04 15:52:50	ebooks/39618
347288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39618/39618-8.txt	2012-05-04 15:52:48	ebooks/39618
9311	image/jpeg	http://www.gutenberg.org/cache/epub/39618/pg39618.cover.medium.jpg	2020-05-19 02:35:48.718514	ebooks/39618
133395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39618/39618-8.zip	2012-05-04 15:52:50	ebooks/39618
492362	application/epub+zip	http://www.gutenberg.org/ebooks/39618.epub.images	2020-05-19 02:35:45.530541	ebooks/39618
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/39618.rdf	2020-06-11 01:33:08.909976	ebooks/39618
454474	application/zip	http://www.gutenberg.org/files/39618/39618-h.zip	2012-05-04 15:52:50	ebooks/39618
2604	image/jpeg	http://www.gutenberg.org/cache/epub/39618/pg39618.cover.small.jpg	2020-05-19 02:35:48.677485	ebooks/39618
665990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39618.kindle.noimages	2020-05-19 02:35:48.630538	ebooks/39618
383329	text/plain	http://www.gutenberg.org/ebooks/39619.txt.utf-8	2020-05-19 02:35:48.875511	ebooks/39619
144127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39619/39619-8.zip	2012-05-04 16:06:26	ebooks/39619
24958	image/jpeg	http://www.gutenberg.org/cache/epub/39619/pg39619.cover.medium.jpg	2020-05-19 02:35:52.333499	ebooks/39619
973810	application/zip	http://www.gutenberg.org/files/39619/39619-h.zip	2012-05-04 16:06:26	ebooks/39619
431432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39619/39619-h/39619-h.htm	2012-05-04 16:06:24	ebooks/39619
3579	image/jpeg	http://www.gutenberg.org/cache/epub/39619/pg39619.cover.small.jpg	2020-05-19 02:35:52.301465	ebooks/39619
2249987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39619.kindle.images	2020-05-19 02:35:51.256468	ebooks/39619
931740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39619.kindle.noimages	2020-05-19 02:35:52.267436	ebooks/39619
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/39619.rdf	2020-06-11 01:33:08.93698	ebooks/39619
1006447	application/epub+zip	http://www.gutenberg.org/ebooks/39619.epub.images	2020-05-19 02:35:49.721518	ebooks/39619
45095785	application/zip	http://www.gutenberg.org/files/39619/39619-page-images.zip	2012-05-04 16:03:14	ebooks/39619
374818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39619/39619-8.txt	2012-05-04 16:06:20	ebooks/39619
276792	application/epub+zip	http://www.gutenberg.org/ebooks/39619.epub.noimages	2020-05-19 02:35:50.11852	ebooks/39619
156936	application/zip	http://www.gutenberg.org/files/3962/3962-0.zip	2016-08-23 10:35:36	ebooks/3962
186738	application/epub+zip	http://www.gutenberg.org/ebooks/3962.epub.noimages	2020-06-02 01:17:45.564757	ebooks/3962
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/3962.rdf	2020-06-11 01:03:18.462191	ebooks/3962
742511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3962.kindle.images	2020-06-02 01:17:46.376762	ebooks/3962
396723	text/plain; charset=utf-8	http://www.gutenberg.org/files/3962/3962-0.txt	2016-08-23 10:32:48	ebooks/3962
460796	text/html; charset=utf-8	http://www.gutenberg.org/files/3962/3962-h/3962-h.htm	2016-08-23 10:35:06	ebooks/3962
186739	application/epub+zip	http://www.gutenberg.org/ebooks/3962.epub.images	2020-06-02 01:17:45.384775	ebooks/3962
3454	image/jpeg	http://www.gutenberg.org/cache/epub/3962/pg3962.cover.small.jpg	2020-06-02 01:17:47.223719	ebooks/3962
156296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3962/3962.zip	2009-03-03 09:10:26	ebooks/3962
393037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3962/3962.txt	2009-03-03 09:07:02	ebooks/3962
742502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3962.kindle.noimages	2020-06-02 01:17:47.190723	ebooks/3962
14125	image/jpeg	http://www.gutenberg.org/cache/epub/3962/pg3962.cover.medium.jpg	2020-06-02 01:17:47.253718	ebooks/3962
164114	application/zip	http://www.gutenberg.org/files/3962/3962-h.zip	2016-08-23 10:35:36	ebooks/3962
148128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39620/39620.zip	2012-05-04 16:12:44	ebooks/39620
33521	image/jpeg	http://www.gutenberg.org/cache/epub/39620/pg39620.cover.medium.jpg	2020-05-19 02:35:58.810381	ebooks/39620
7840967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39620.kindle.images	2020-05-19 02:35:57.308394	ebooks/39620
289413	application/epub+zip	http://www.gutenberg.org/ebooks/39620.epub.noimages	2020-05-19 02:35:53.806438	ebooks/39620
469088	text/html; charset=utf-8	http://www.gutenberg.org/files/39620/39620-h/39620-h.htm	2012-05-04 16:10:40	ebooks/39620
390602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39620/39620.txt	2012-05-04 16:12:12	ebooks/39620
3690148	text/html; charset=utf-8	http://www.gutenberg.org/files/39620/39620-h.zip	2012-05-04 16:12:44	ebooks/39620
390538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39620/39620-8.txt	2012-05-04 16:12:12	ebooks/39620
391789	text/plain; charset=utf-8	http://www.gutenberg.org/files/39620/39620-0.txt	2012-05-04 16:10:38	ebooks/39620
4657	image/jpeg	http://www.gutenberg.org/cache/epub/39620/pg39620.cover.small.jpg	2020-05-19 02:35:58.716362	ebooks/39620
148243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39620/39620-8.zip	2012-05-04 16:12:44	ebooks/39620
17018	application/rdf+xml	http://www.gutenberg.org/ebooks/39620.rdf	2020-06-11 01:33:08.967972	ebooks/39620
3721799	application/epub+zip	http://www.gutenberg.org/ebooks/39620.epub.images	2020-05-19 02:35:53.277462	ebooks/39620
986597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39620.kindle.noimages	2020-05-19 02:35:58.61037	ebooks/39620
148578	text/plain; charset=utf-8	http://www.gutenberg.org/files/39620/39620-0.zip	2012-05-04 16:12:44	ebooks/39620
101002	application/zip	http://www.gutenberg.org/files/39621/39621.zip	2012-05-04 16:14:58	ebooks/39621
2394249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39621/39621-h.zip	2012-05-04 16:14:58	ebooks/39621
270511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39621/39621-8.txt	2012-05-04 16:14:56	ebooks/39621
270523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39621/39621.txt	2012-05-04 16:14:56	ebooks/39621
2460634	application/epub+zip	http://www.gutenberg.org/ebooks/39621.epub.images	2020-05-19 02:35:59.527356	ebooks/39621
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/39621.rdf	2020-06-11 01:33:08.996973	ebooks/39621
270507	text/plain	http://www.gutenberg.org/ebooks/39621.txt.utf-8	2020-05-19 02:35:59.055401	ebooks/39621
101048	application/zip	http://www.gutenberg.org/files/39621/39621-8.zip	2012-05-04 16:14:58	ebooks/39621
337655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39621/39621-h/39621-h.htm	2012-05-04 16:14:56	ebooks/39621
4789568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39621.kindle.images	2020-05-19 02:36:01.31234	ebooks/39621
2650	image/jpeg	http://www.gutenberg.org/cache/epub/39621/pg39621.cover.small.jpg	2020-05-19 02:36:02.087339	ebooks/39621
177422	application/epub+zip	http://www.gutenberg.org/ebooks/39621.epub.noimages	2020-05-19 02:35:59.794336	ebooks/39621
618404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39621.kindle.noimages	2020-05-19 02:36:02.055326	ebooks/39621
16961	image/jpeg	http://www.gutenberg.org/cache/epub/39621/pg39621.cover.medium.jpg	2020-05-19 02:36:02.117332	ebooks/39621
225598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39622.kindle.images	2020-05-19 02:36:02.950345	ebooks/39622
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/39622.rdf	2020-06-11 01:33:09.023971	ebooks/39622
66778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39622/39622.txt	2012-05-04 16:16:44	ebooks/39622
66788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39622/39622-8.txt	2012-05-04 16:16:44	ebooks/39622
25361	application/zip	http://www.gutenberg.org/files/39622/39622.zip	2012-05-04 16:16:44	ebooks/39622
3647	image/jpeg	http://www.gutenberg.org/cache/epub/39622/pg39622.cover.small.jpg	2020-05-19 02:36:03.239319	ebooks/39622
73610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39622/39622-h/39622-h.htm	2012-05-04 16:16:44	ebooks/39622
16552	image/jpeg	http://www.gutenberg.org/cache/epub/39622/pg39622.cover.medium.jpg	2020-05-19 02:36:03.267296	ebooks/39622
40556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39622/39622-h.zip	2012-05-04 16:16:44	ebooks/39622
196190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39622.kindle.noimages	2020-05-19 02:36:03.21131	ebooks/39622
66757	text/plain	http://www.gutenberg.org/ebooks/39622.txt.utf-8	2020-05-19 02:36:02.240357	ebooks/39622
62318	application/epub+zip	http://www.gutenberg.org/ebooks/39622.epub.images	2020-05-19 02:36:02.450301	ebooks/39622
48286	application/epub+zip	http://www.gutenberg.org/ebooks/39622.epub.noimages	2020-05-19 02:36:02.608332	ebooks/39622
25379	application/zip	http://www.gutenberg.org/files/39622/39622-8.zip	2012-05-04 16:16:44	ebooks/39622
141728	application/zip	http://www.gutenberg.org/files/39623/39623-8.zip	2012-05-04 17:05:04	ebooks/39623
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/39623.rdf	2020-06-11 01:33:09.050973	ebooks/39623
2788	image/jpeg	http://www.gutenberg.org/cache/epub/39623/pg39623.cover.small.jpg	2020-05-19 02:36:06.324257	ebooks/39623
368400	application/epub+zip	http://www.gutenberg.org/ebooks/39623.epub.images	2020-05-19 02:36:03.976315	ebooks/39623
732785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39623.kindle.noimages	2020-05-19 02:36:06.279261	ebooks/39623
421167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39623/39623-h/39623-h.htm	2012-05-04 17:05:04	ebooks/39623
338500	application/zip	http://www.gutenberg.org/files/39623/39623-h.zip	2012-05-04 17:05:04	ebooks/39623
1106652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39623.kindle.images	2020-05-19 02:36:05.338273	ebooks/39623
181229	application/epub+zip	http://www.gutenberg.org/ebooks/39623.epub.noimages	2020-05-19 02:36:04.367317	ebooks/39623
11045	image/jpeg	http://www.gutenberg.org/cache/epub/39623/pg39623.cover.medium.jpg	2020-05-19 02:36:06.360298	ebooks/39623
367234	text/plain	http://www.gutenberg.org/ebooks/39623.txt.utf-8	2020-05-19 02:36:03.394334	ebooks/39623
360933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39623/39623-8.txt	2012-05-04 17:05:00	ebooks/39623
43020	application/epub+zip	http://www.gutenberg.org/ebooks/39624.epub.noimages	2020-05-19 02:36:07.058272	ebooks/39624
23067	application/zip	http://www.gutenberg.org/files/39624/39624-8.zip	2012-05-04 17:06:04	ebooks/39624
57715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39624/39624-8.txt	2012-05-04 17:06:02	ebooks/39624
64389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39624/39624-h/39624-h.htm	2012-05-04 17:06:04	ebooks/39624
25014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39624/39624-h.zip	2012-05-04 17:06:04	ebooks/39624
58290	text/plain	http://www.gutenberg.org/ebooks/39624.txt.utf-8	2020-05-19 02:36:06.501278	ebooks/39624
43021	application/epub+zip	http://www.gutenberg.org/ebooks/39624.epub.images	2020-05-19 02:36:06.758267	ebooks/39624
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/39624.rdf	2020-06-11 01:33:09.076972	ebooks/39624
3842	image/jpeg	http://www.gutenberg.org/cache/epub/39624/pg39624.cover.small.jpg	2020-05-19 02:36:07.563249	ebooks/39624
176321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39624.kindle.images	2020-05-19 02:36:07.299257	ebooks/39624
176400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39624.kindle.noimages	2020-05-19 02:36:07.534244	ebooks/39624
14834	image/jpeg	http://www.gutenberg.org/cache/epub/39624/pg39624.cover.medium.jpg	2020-05-19 02:36:07.588257	ebooks/39624
411830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39625.kindle.noimages	2020-05-19 02:36:09.457223	ebooks/39625
100916	application/epub+zip	http://www.gutenberg.org/ebooks/39625.epub.noimages	2020-05-19 02:36:08.232245	ebooks/39625
3652	image/jpeg	http://www.gutenberg.org/cache/epub/39625/pg39625.cover.small.jpg	2020-05-19 02:36:09.506246	ebooks/39625
71399	text/html	http://www.gutenberg.org/files/39625/39625-h.zip	2012-05-05 01:04:30	ebooks/39625
100915	application/epub+zip	http://www.gutenberg.org/ebooks/39625.epub.images	2020-05-19 02:36:08.003237	ebooks/39625
170535	text/plain; charset=utf-8	http://www.gutenberg.org/files/39625/39625-0.txt	2012-05-05 01:01:25	ebooks/39625
11635	application/rdf+xml	http://www.gutenberg.org/ebooks/39625.rdf	2020-06-11 01:33:09.100991	ebooks/39625
65860	text/plain; charset=utf-8	http://www.gutenberg.org/files/39625/39625-0.zip	2012-05-05 01:04:30	ebooks/39625
411837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39625.kindle.images	2020-05-19 02:36:08.845258	ebooks/39625
201431	text/html	http://www.gutenberg.org/files/39625/39625-h/39625-h.htm	2012-05-05 01:03:14	ebooks/39625
17431	image/jpeg	http://www.gutenberg.org/cache/epub/39625/pg39625.cover.medium.jpg	2020-05-19 02:36:09.550262	ebooks/39625
100142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39626/39626-h/39626-h.htm	2012-05-05 04:24:40	ebooks/39626
24640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39626/39626-8.zip	2012-05-05 04:24:46	ebooks/39626
24619	application/zip	http://www.gutenberg.org/files/39626/39626.zip	2012-05-05 04:24:46	ebooks/39626
3911	image/jpeg	http://www.gutenberg.org/cache/epub/39626/pg39626.cover.small.jpg	2020-05-19 02:36:11.597215	ebooks/39626
109818	application/epub+zip	http://www.gutenberg.org/ebooks/39626.epub.noimages	2020-05-19 02:36:10.109212	ebooks/39626
62396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39626/39626.txt	2012-05-05 04:24:40	ebooks/39626
324506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39626.kindle.noimages	2020-05-19 02:36:11.565226	ebooks/39626
62400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39626/39626-8.txt	2012-05-05 04:24:40	ebooks/39626
1844955	application/epub+zip	http://www.gutenberg.org/ebooks/39626.epub.images	2020-05-19 02:36:09.98525	ebooks/39626
62374	text/plain	http://www.gutenberg.org/ebooks/39626.txt.utf-8	2020-05-19 02:36:09.698226	ebooks/39626
3783535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39626.kindle.images	2020-05-19 02:36:11.161212	ebooks/39626
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/39626.rdf	2020-06-11 01:33:09.127974	ebooks/39626
25640	image/jpeg	http://www.gutenberg.org/cache/epub/39626/pg39626.cover.medium.jpg	2020-05-19 02:36:11.625214	ebooks/39626
1833450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39626/39626-h.zip	2012-05-05 04:24:46	ebooks/39626
195174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39627/39627-8.zip	2012-05-05 08:31:26	ebooks/39627
194780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39627/39627.zip	2012-05-05 08:31:26	ebooks/39627
3976	image/jpeg	http://www.gutenberg.org/cache/epub/39627/pg39627.cover.small.jpg	2020-05-19 02:36:20.631272	ebooks/39627
288628	application/epub+zip	http://www.gutenberg.org/ebooks/39627.epub.noimages	2020-05-19 02:36:14.276325	ebooks/39627
1320626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39627.kindle.images	2020-05-19 02:36:17.339279	ebooks/39627
1057459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39627/39627-h/39627-h.htm	2012-05-05 08:31:12	ebooks/39627
1320618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39627.kindle.noimages	2020-05-19 02:36:20.412266	ebooks/39627
234732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39627/39627-h.zip	2012-05-05 08:31:26	ebooks/39627
578385	text/plain	http://www.gutenberg.org/ebooks/39627.txt.utf-8	2020-05-19 02:36:11.757287	ebooks/39627
578116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39627/39627.txt	2012-05-05 08:30:52	ebooks/39627
578123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39627/39627-8.txt	2012-05-05 08:30:58	ebooks/39627
17709	image/jpeg	http://www.gutenberg.org/cache/epub/39627/pg39627.cover.medium.jpg	2020-05-19 02:36:20.837232	ebooks/39627
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/39627.rdf	2020-06-11 01:33:09.15597	ebooks/39627
288628	application/epub+zip	http://www.gutenberg.org/ebooks/39627.epub.images	2020-05-19 02:36:13.421363	ebooks/39627
12541	image/jpeg	http://www.gutenberg.org/cache/epub/39628/pg39628.cover.medium.jpg	2020-05-19 02:36:26.605498	ebooks/39628
1425759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39628.kindle.noimages	2020-05-19 02:36:26.423515	ebooks/39628
346495	application/epub+zip	http://www.gutenberg.org/ebooks/39628.epub.noimages	2020-05-19 02:36:22.631236	ebooks/39628
755191	text/plain; charset=utf-8	http://www.gutenberg.org/files/39628/39628-0.txt	2012-05-05 04:43:36	ebooks/39628
346494	application/epub+zip	http://www.gutenberg.org/ebooks/39628.epub.images	2020-05-19 02:36:22.145274	ebooks/39628
859912	text/html; charset=utf-8	http://www.gutenberg.org/files/39628/39628-h/39628-h.htm	2012-05-05 04:43:40	ebooks/39628
3131	image/jpeg	http://www.gutenberg.org/cache/epub/39628/pg39628.cover.small.jpg	2020-05-19 02:36:26.519527	ebooks/39628
278842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39628/39628-8.zip	2012-05-05 04:44:16	ebooks/39628
302629	application/zip	http://www.gutenberg.org/files/39628/39628-h.zip	2012-05-05 04:44:18	ebooks/39628
753699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39628/39628.txt	2012-05-05 04:44:12	ebooks/39628
1425766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39628.kindle.images	2020-05-19 02:36:24.53256	ebooks/39628
280929	text/plain; charset=utf-8	http://www.gutenberg.org/files/39628/39628-0.zip	2012-05-05 04:44:16	ebooks/39628
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/39628.rdf	2020-06-11 01:33:09.187969	ebooks/39628
278682	application/zip	http://www.gutenberg.org/files/39628/39628.zip	2012-05-05 04:44:16	ebooks/39628
753701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39628/39628-8.txt	2012-05-05 04:44:12	ebooks/39628
386512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39629/39629-8.txt	2012-05-05 04:51:24	ebooks/39629
1661512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39629/39629-h.zip	2012-05-05 04:51:30	ebooks/39629
187469	application/epub+zip	http://www.gutenberg.org/ebooks/39629.epub.noimages	2020-05-19 02:36:27.676504	ebooks/39629
146819	application/zip	http://www.gutenberg.org/files/39629/39629.zip	2012-05-05 04:51:28	ebooks/39629
386514	text/plain	http://www.gutenberg.org/ebooks/39629.txt.utf-8	2020-05-19 02:36:26.853545	ebooks/39629
789389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39629.kindle.noimages	2020-05-19 02:36:30.173466	ebooks/39629
386511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39629/39629.txt	2012-05-05 04:51:26	ebooks/39629
2800043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39629.kindle.images	2020-05-19 02:36:29.10548	ebooks/39629
1647291	application/epub+zip	http://www.gutenberg.org/ebooks/39629.epub.images	2020-05-19 02:36:27.408486	ebooks/39629
436651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39629/39629-h/39629-h.htm	2012-05-05 04:51:26	ebooks/39629
146881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39629/39629-8.zip	2012-05-05 04:51:28	ebooks/39629
16384	application/rdf+xml	http://www.gutenberg.org/ebooks/39629.rdf	2020-06-11 01:33:09.217971	ebooks/39629
13685	image/jpeg	http://www.gutenberg.org/cache/epub/39629/pg39629.cover.medium.jpg	2020-05-19 02:36:30.262445	ebooks/39629
3546	image/jpeg	http://www.gutenberg.org/cache/epub/39629/pg39629.cover.small.jpg	2020-05-19 02:36:30.220452	ebooks/39629
89261	application/epub+zip	http://www.gutenberg.org/ebooks/3963.epub.images	2020-06-02 01:17:47.605722	ebooks/3963
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/3963.rdf	2020-06-11 01:03:18.487143	ebooks/3963
165942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3963/3963.txt	2015-03-27 07:24:50	ebooks/3963
358361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3963.kindle.noimages	2020-06-02 01:17:48.436703	ebooks/3963
4052	image/jpeg	http://www.gutenberg.org/cache/epub/3963/pg3963.cover.small.jpg	2020-06-02 01:17:48.460709	ebooks/3963
66547	application/zip	http://www.gutenberg.org/files/3963/3963.zip	2015-03-27 07:25:14	ebooks/3963
15310	image/jpeg	http://www.gutenberg.org/cache/epub/3963/pg3963.cover.medium.jpg	2020-06-02 01:17:48.483715	ebooks/3963
174510	text/html	http://www.gutenberg.org/ebooks/3963.html.images	2020-06-02 01:17:47.475739	ebooks/3963
165943	text/plain	http://www.gutenberg.org/ebooks/3963.txt.utf-8	2020-06-02 01:17:47.377733	ebooks/3963
89261	application/epub+zip	http://www.gutenberg.org/ebooks/3963.epub.noimages	2020-06-02 01:17:47.664719	ebooks/3963
174510	text/html	http://www.gutenberg.org/ebooks/3963.html.noimages	2020-06-02 01:17:47.520734	ebooks/3963
358365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3963.kindle.images	2020-06-02 01:17:48.048731	ebooks/3963
219668	application/zip	http://www.gutenberg.org/files/39630/39630.zip	2012-05-05 07:15:57	ebooks/39630
1144727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39630.kindle.noimages	2020-05-19 02:36:35.241381	ebooks/39630
654350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39630/39630-h/39630-h.htm	2012-05-05 07:21:39	ebooks/39630
589493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39630/39630-8.txt	2012-05-05 07:15:56	ebooks/39630
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/39630.rdf	2020-06-11 01:33:09.245971	ebooks/39630
2039	image/jpeg	http://www.gutenberg.org/cache/epub/39630/pg39630.cover.small.jpg	2020-05-19 02:36:35.302383	ebooks/39630
219690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39630/39630-8.zip	2012-05-05 07:15:56	ebooks/39630
297903	application/epub+zip	http://www.gutenberg.org/ebooks/39630.epub.noimages	2020-05-19 02:36:31.700435	ebooks/39630
589469	text/plain	http://www.gutenberg.org/ebooks/39630.txt.utf-8	2020-05-19 02:36:30.423509	ebooks/39630
1435040	application/zip	http://www.gutenberg.org/files/39630/39630-h.zip	2012-05-31 13:29:17	ebooks/39630
589506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39630/39630.txt	2012-05-05 07:15:56	ebooks/39630
13410	image/jpeg	http://www.gutenberg.org/cache/epub/39630/pg39630.cover.medium.jpg	2020-05-19 02:36:35.358395	ebooks/39630
3453274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39630.kindle.images	2020-05-19 02:36:33.733437	ebooks/39630
1457542	application/epub+zip	http://www.gutenberg.org/ebooks/39630.epub.images	2020-05-19 02:36:31.264494	ebooks/39630
298332	text/plain	http://www.gutenberg.org/ebooks/39631.txt.utf-8	2020-05-19 02:36:35.543373	ebooks/39631
2652	image/jpeg	http://www.gutenberg.org/cache/epub/39631/pg39631.cover.small.jpg	2020-05-19 02:36:38.994367	ebooks/39631
237189	application/epub+zip	http://www.gutenberg.org/ebooks/39631.epub.noimages	2020-05-19 02:36:36.630388	ebooks/39631
109615	application/zip	http://www.gutenberg.org/files/39631/39631.zip	2012-05-05 08:05:01	ebooks/39631
1221039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39631.kindle.images	2020-05-19 02:36:38.007344	ebooks/39631
503665	application/epub+zip	http://www.gutenberg.org/ebooks/39631.epub.images	2020-05-19 02:36:36.269368	ebooks/39631
298329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39631/39631.txt	2012-05-05 08:05:01	ebooks/39631
713740	application/zip	http://www.gutenberg.org/files/39631/39631-h.zip	2012-05-05 08:20:07	ebooks/39631
798387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39631.kindle.noimages	2020-05-19 02:36:38.960382	ebooks/39631
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/39631.rdf	2020-06-11 01:33:09.270968	ebooks/39631
380818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39631/39631-h/39631-h.htm	2012-05-05 08:17:30	ebooks/39631
19101	image/jpeg	http://www.gutenberg.org/cache/epub/39631/pg39631.cover.medium.jpg	2020-05-19 02:36:39.028378	ebooks/39631
1185197	text/plain	http://www.gutenberg.org/ebooks/39632.txt.utf-8	2020-05-19 02:36:39.176354	ebooks/39632
1592118	application/epub+zip	http://www.gutenberg.org/ebooks/39632.epub.images	2020-05-19 02:36:41.151313	ebooks/39632
1554404	application/zip	http://www.gutenberg.org/files/39632/39632-h.zip	2012-05-05 10:22:46	ebooks/39632
469510	application/zip	http://www.gutenberg.org/files/39632/39632-8.zip	2012-05-05 10:22:44	ebooks/39632
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/39632.rdf	2020-06-11 01:33:09.296973	ebooks/39632
4227374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39632.kindle.images	2020-05-19 02:36:45.475263	ebooks/39632
2142742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39632.kindle.noimages	2020-05-19 02:36:48.210234	ebooks/39632
1184698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39632/39632.txt	2012-05-05 10:22:18	ebooks/39632
468711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39632/39632.zip	2012-05-05 10:22:44	ebooks/39632
1184398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39632/39632-8.txt	2012-05-05 10:20:12	ebooks/39632
1304345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39632/39632-h/39632-h.htm	2012-05-05 10:20:14	ebooks/39632
534074	application/epub+zip	http://www.gutenberg.org/ebooks/39632.epub.noimages	2020-05-19 02:36:42.439297	ebooks/39632
4415	image/jpeg	http://www.gutenberg.org/cache/epub/39632/pg39632.cover.small.jpg	2020-05-19 02:36:48.304238	ebooks/39632
22457	image/jpeg	http://www.gutenberg.org/cache/epub/39632/pg39632.cover.medium.jpg	2020-05-19 02:36:48.390212	ebooks/39632
52043	application/epub+zip	http://www.gutenberg.org/ebooks/39633.epub.noimages	2020-05-19 02:36:48.897217	ebooks/39633
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/39633.rdf	2020-06-11 01:33:09.322999	ebooks/39633
317067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39633.kindle.images	2020-05-19 02:36:49.210226	ebooks/39633
2922	image/jpeg	http://www.gutenberg.org/cache/epub/39633/pg39633.cover.small.jpg	2020-05-19 02:36:49.531214	ebooks/39633
10325	image/jpeg	http://www.gutenberg.org/cache/epub/39633/pg39633.cover.medium.jpg	2020-05-19 02:36:49.557202	ebooks/39633
98646	application/zip	http://www.gutenberg.org/files/39633/39633-h.zip	2012-05-05 10:23:50	ebooks/39633
117915	text/html; charset=utf-8	http://www.gutenberg.org/files/39633/39633-h/39633-h.htm	2012-05-05 10:23:50	ebooks/39633
221999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39633.kindle.noimages	2020-05-19 02:36:49.503192	ebooks/39633
34481	application/zip	http://www.gutenberg.org/files/39633/39633-0.zip	2012-05-05 10:23:50	ebooks/39633
115723	application/epub+zip	http://www.gutenberg.org/ebooks/39633.epub.images	2020-05-19 02:36:48.776247	ebooks/39633
114854	text/plain; charset=utf-8	http://www.gutenberg.org/files/39633/39633-0.txt	2012-05-05 10:23:46	ebooks/39633
8069460	application/epub+zip	http://www.gutenberg.org/ebooks/39634.epub.images	2020-05-19 02:36:50.903264	ebooks/39634
1072060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39634/39634-8.txt	2012-05-05 10:25:10	ebooks/39634
1139511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39634/39634-h/39634-h.htm	2012-05-05 10:25:10	ebooks/39634
1072054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39634/39634.txt	2012-05-05 10:25:10	ebooks/39634
20039	image/jpeg	http://www.gutenberg.org/cache/epub/39634/pg39634.cover.medium.jpg	2020-05-19 02:36:57.509268	ebooks/39634
8367877	application/zip	http://www.gutenberg.org/files/39634/39634-h.zip	2012-05-05 10:25:18	ebooks/39634
11185574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39634.kindle.images	2020-05-19 02:36:55.303299	ebooks/39634
1072030	text/plain	http://www.gutenberg.org/ebooks/39634.txt.utf-8	2020-05-19 02:36:49.695269	ebooks/39634
535527	application/epub+zip	http://www.gutenberg.org/ebooks/39634.epub.noimages	2020-05-19 02:36:51.388335	ebooks/39634
396856	application/zip	http://www.gutenberg.org/files/39634/39634.zip	2012-05-05 10:25:16	ebooks/39634
396874	application/zip	http://www.gutenberg.org/files/39634/39634-8.zip	2012-05-05 10:25:16	ebooks/39634
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/39634.rdf	2020-06-11 01:33:09.351975	ebooks/39634
2164	image/jpeg	http://www.gutenberg.org/cache/epub/39634/pg39634.cover.small.jpg	2020-05-19 02:36:57.465294	ebooks/39634
1997821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39634.kindle.noimages	2020-05-19 02:36:57.417283	ebooks/39634
1210668	application/pdf	http://www.gutenberg.org/ebooks/39635.pdf.images	2020-05-19 02:37:38.549346	ebooks/39635
989307	text/x-rst	http://www.gutenberg.org/files/39635/39635-rst/39635-rst.rst	2012-05-06 09:30:58	ebooks/39635
367780	application/zip	http://www.gutenberg.org/files/39635/39635-rst.zip	2012-05-06 09:30:58	ebooks/39635
21308	application/rdf+xml	http://www.gutenberg.org/ebooks/39635.rdf	2020-06-11 01:33:09.388967	ebooks/39635
2144067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39635.kindle.images	2020-05-19 02:37:22.225272	ebooks/39635
399039	text/html; charset=utf-8	http://www.gutenberg.org/files/39635/39635-h.zip	2012-05-06 09:23:28	ebooks/39635
368665	application/zip	http://www.gutenberg.org/files/39635/39635-8.zip	2012-05-06 09:30:10	ebooks/39635
368433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39635/39635.zip	2012-05-06 09:30:50	ebooks/39635
23560	image/jpeg	http://www.gutenberg.org/cache/epub/39635/pg39635.cover.medium.jpg	2020-05-19 02:37:29.689229	ebooks/39635
488603	application/epub+zip	http://www.gutenberg.org/ebooks/39635.epub.images	2020-05-19 02:37:10.609499	ebooks/39635
2144052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39635.kindle.noimages	2020-05-19 02:37:25.986245	ebooks/39635
972416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39635/39635-8.txt	2012-05-06 09:30:10	ebooks/39635
1210671	application/pdf	http://www.gutenberg.org/ebooks/39635.pdf.noimages	2020-05-19 02:37:47.404504	ebooks/39635
1333970	text/html; charset=utf-8	http://www.gutenberg.org/files/39635/39635-h/39635-h.html	2012-05-06 09:23:28	ebooks/39635
488604	application/epub+zip	http://www.gutenberg.org/ebooks/39635.epub.noimages	2020-05-19 02:37:18.452322	ebooks/39635
972484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39635/39635.txt	2012-05-06 09:30:48	ebooks/39635
989307	text/x-rst	http://www.gutenberg.org/ebooks/39635.rst.gen	2020-05-19 02:37:02.934595	ebooks/39635
371628	application/zip	http://www.gutenberg.org/files/39635/39635-0.zip	2012-05-06 09:29:30	ebooks/39635
4516	image/jpeg	http://www.gutenberg.org/cache/epub/39635/pg39635.cover.small.jpg	2020-05-19 02:37:27.803256	ebooks/39635
998503	text/plain; charset=utf-8	http://www.gutenberg.org/files/39635/39635-0.txt	2012-05-06 09:29:30	ebooks/39635
3417	image/jpeg	http://www.gutenberg.org/cache/epub/39636/pg39636.cover.small.jpg	2020-05-19 02:37:53.342369	ebooks/39636
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/39636.rdf	2020-06-11 01:33:09.414966	ebooks/39636
412040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39636.kindle.images	2020-05-19 02:37:52.662414	ebooks/39636
237605	text/html	http://www.gutenberg.org/ebooks/39636.html.noimages	2020-05-19 02:37:51.737422	ebooks/39636
183308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39636/39636-8.txt	2012-05-06 10:47:44	ebooks/39636
13567	image/jpeg	http://www.gutenberg.org/cache/epub/39636/pg39636.cover.medium.jpg	2020-05-19 02:37:53.366404	ebooks/39636
237605	text/html	http://www.gutenberg.org/ebooks/39636.html.images	2020-05-19 02:37:51.656434	ebooks/39636
73450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39636/39636-8.zip	2012-05-06 10:47:44	ebooks/39636
106024	application/epub+zip	http://www.gutenberg.org/ebooks/39636.epub.noimages	2020-05-19 02:37:52.00243	ebooks/39636
412024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39636.kindle.noimages	2020-05-19 02:37:53.314379	ebooks/39636
190071	text/plain	http://www.gutenberg.org/ebooks/39636.txt.utf-8	2020-05-19 02:37:51.055451	ebooks/39636
106024	application/epub+zip	http://www.gutenberg.org/ebooks/39636.epub.images	2020-05-19 02:37:51.892401	ebooks/39636
3910	image/jpeg	http://www.gutenberg.org/cache/epub/39637/pg39637.cover.small.jpg	2020-05-19 02:37:55.000387	ebooks/39637
55744	text/html; charset=utf-8	http://www.gutenberg.org/files/39637/39637-h.zip	2012-05-07 04:03:10	ebooks/39637
356465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39637.kindle.noimages	2020-05-19 02:37:54.963418	ebooks/39637
15629	image/jpeg	http://www.gutenberg.org/cache/epub/39637/pg39637.cover.medium.jpg	2020-05-19 02:37:55.037374	ebooks/39637
150772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39637/39637-8.txt	2012-05-07 04:02:42	ebooks/39637
78687	application/epub+zip	http://www.gutenberg.org/ebooks/39637.epub.images	2020-05-19 02:37:53.715387	ebooks/39637
153175	text/plain; charset=utf-8	http://www.gutenberg.org/files/39637/39637-0.txt	2012-05-07 04:02:32	ebooks/39637
78685	application/epub+zip	http://www.gutenberg.org/ebooks/39637.epub.noimages	2020-05-19 02:37:53.883363	ebooks/39637
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/39637.rdf	2020-06-11 01:33:09.441967	ebooks/39637
356475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39637.kindle.images	2020-05-19 02:37:54.416371	ebooks/39637
53868	application/zip	http://www.gutenberg.org/files/39637/39637-0.zip	2012-05-07 04:03:10	ebooks/39637
169180	text/html; charset=utf-8	http://www.gutenberg.org/files/39637/39637-h/39637-h.htm	2012-05-07 04:02:50	ebooks/39637
53476	application/zip	http://www.gutenberg.org/files/39637/39637-8.zip	2012-05-07 04:03:10	ebooks/39637
145574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39638.kindle.noimages	2020-05-19 02:37:56.075373	ebooks/39638
18194	text/plain; charset=utf-8	http://www.gutenberg.org/files/39638/39638-0.zip	2012-05-06 08:29:52	ebooks/39638
2483	image/jpeg	http://www.gutenberg.org/cache/epub/39638/pg39638.cover.small.jpg	2020-05-19 02:37:56.104355	ebooks/39638
47108	text/plain; charset=utf-8	http://www.gutenberg.org/files/39638/39638-0.txt	2012-05-06 08:26:52	ebooks/39638
54891	text/html	http://www.gutenberg.org/files/39638/39638-h/39638-h.htm	2012-05-06 08:27:50	ebooks/39638
37058	application/epub+zip	http://www.gutenberg.org/ebooks/39638.epub.noimages	2020-05-19 02:37:55.524374	ebooks/39638
11533	application/rdf+xml	http://www.gutenberg.org/ebooks/39638.rdf	2020-06-11 01:33:09.463007	ebooks/39638
8762	image/jpeg	http://www.gutenberg.org/cache/epub/39638/pg39638.cover.medium.jpg	2020-05-19 02:37:56.130376	ebooks/39638
37058	application/epub+zip	http://www.gutenberg.org/ebooks/39638.epub.images	2020-05-19 02:37:55.356364	ebooks/39638
20053	application/zip	http://www.gutenberg.org/files/39638/39638-h.zip	2012-05-06 08:29:52	ebooks/39638
145578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39638.kindle.images	2020-05-19 02:37:55.799365	ebooks/39638
46248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39639/39639.txt	2012-05-06 12:27:58	ebooks/39639
356278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39639.kindle.noimages	2020-05-19 02:38:00.597323	ebooks/39639
58839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39639/39639-h/39639-h.htm	2012-05-06 12:42:56	ebooks/39639
46251	text/plain	http://www.gutenberg.org/ebooks/39639.txt.utf-8	2020-05-19 02:37:56.244379	ebooks/39639
2439	image/jpeg	http://www.gutenberg.org/cache/epub/39639/pg39639.cover.small.jpg	2020-05-19 02:38:00.623294	ebooks/39639
6337972	application/zip	http://www.gutenberg.org/files/39639/39639-h.zip	2012-05-06 12:45:56	ebooks/39639
5936519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39639.kindle.images	2020-05-19 02:38:00.281329	ebooks/39639
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/39639.rdf	2020-06-11 01:33:09.488987	ebooks/39639
16489	image/jpeg	http://www.gutenberg.org/cache/epub/39639/pg39639.cover.medium.jpg	2020-05-19 02:38:00.647322	ebooks/39639
135146	application/epub+zip	http://www.gutenberg.org/ebooks/39639.epub.noimages	2020-05-19 02:37:58.557338	ebooks/39639
17655	application/zip	http://www.gutenberg.org/files/39639/39639.zip	2012-05-06 12:27:58	ebooks/39639
3071399	application/epub+zip	http://www.gutenberg.org/ebooks/39639.epub.images	2020-05-19 02:37:58.34232	ebooks/39639
235451	text/html	http://www.gutenberg.org/ebooks/3964.html.noimages	2020-06-02 01:17:48.780703	ebooks/3964
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/3964.rdf	2020-06-11 01:03:18.511147	ebooks/3964
223255	text/plain	http://www.gutenberg.org/ebooks/3964.txt.utf-8	2020-06-02 01:17:48.593724	ebooks/3964
112080	application/epub+zip	http://www.gutenberg.org/ebooks/3964.epub.noimages	2020-06-02 01:17:48.9597	ebooks/3964
87186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3964/3964.zip	2015-03-27 08:10:18	ebooks/3964
4072	image/jpeg	http://www.gutenberg.org/cache/epub/3964/pg3964.cover.small.jpg	2020-06-02 01:17:49.961688	ebooks/3964
235451	text/html	http://www.gutenberg.org/ebooks/3964.html.images	2020-06-02 01:17:48.723723	ebooks/3964
449780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3964.kindle.noimages	2020-06-02 01:17:49.937684	ebooks/3964
449784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3964.kindle.images	2020-06-02 01:17:49.44769	ebooks/3964
15290	image/jpeg	http://www.gutenberg.org/cache/epub/3964/pg3964.cover.medium.jpg	2020-06-02 01:17:49.985683	ebooks/3964
112080	application/epub+zip	http://www.gutenberg.org/ebooks/3964.epub.images	2020-06-02 01:17:48.888701	ebooks/3964
223254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3964/3964.txt	2015-03-27 08:09:42	ebooks/3964
162368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39640/39640-h/39640-h.htm	2012-05-06 17:10:06	ebooks/39640
12972	image/jpeg	http://www.gutenberg.org/cache/epub/39640/pg39640.cover.medium.jpg	2020-05-19 02:38:02.456309	ebooks/39640
3775	image/jpeg	http://www.gutenberg.org/cache/epub/39640/pg39640.cover.small.jpg	2020-05-19 02:38:02.413263	ebooks/39640
121770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39640/39640-8.txt	2012-05-06 17:10:06	ebooks/39640
48191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39640/39640-8.zip	2012-05-06 17:10:06	ebooks/39640
52389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39640/39640-h.zip	2012-05-06 17:10:08	ebooks/39640
306949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39640.kindle.images	2020-05-19 02:38:01.805267	ebooks/39640
17356	application/rdf+xml	http://www.gutenberg.org/ebooks/39640.rdf	2020-06-11 01:33:09.517967	ebooks/39640
74950	application/epub+zip	http://www.gutenberg.org/ebooks/39640.epub.noimages	2020-05-19 02:38:01.240295	ebooks/39640
306942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39640.kindle.noimages	2020-05-19 02:38:02.367288	ebooks/39640
121761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39640/39640.txt	2012-05-06 17:10:06	ebooks/39640
121740	text/plain	http://www.gutenberg.org/ebooks/39640.txt.utf-8	2020-05-19 02:38:00.758318	ebooks/39640
48163	application/zip	http://www.gutenberg.org/files/39640/39640.zip	2012-05-06 17:10:06	ebooks/39640
74949	application/epub+zip	http://www.gutenberg.org/ebooks/39640.epub.images	2020-05-19 02:38:01.06627	ebooks/39640
440308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39641/39641-h/39641-h.htm	2012-05-06 17:11:36	ebooks/39641
390047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39641/39641.txt	2012-05-06 17:11:36	ebooks/39641
152071	application/zip	http://www.gutenberg.org/files/39641/39641.zip	2012-05-06 17:11:36	ebooks/39641
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/39641.rdf	2020-06-11 01:33:09.547966	ebooks/39641
699586	application/zip	http://www.gutenberg.org/files/39641/39641-h.zip	2012-05-06 17:11:36	ebooks/39641
716741	application/epub+zip	http://www.gutenberg.org/ebooks/39641.epub.images	2020-05-19 02:38:03.196275	ebooks/39641
3063	image/jpeg	http://www.gutenberg.org/cache/epub/39641/pg39641.cover.small.jpg	2020-05-19 02:38:05.926226	ebooks/39641
22160	image/jpeg	http://www.gutenberg.org/cache/epub/39641/pg39641.cover.medium.jpg	2020-05-19 02:38:05.953235	ebooks/39641
390019	text/plain	http://www.gutenberg.org/ebooks/39641.txt.utf-8	2020-05-19 02:38:02.617284	ebooks/39641
1749875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39641.kindle.images	2020-05-19 02:38:04.875234	ebooks/39641
251105	application/epub+zip	http://www.gutenberg.org/ebooks/39641.epub.noimages	2020-05-19 02:38:03.525276	ebooks/39641
893743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39641.kindle.noimages	2020-05-19 02:38:05.896225	ebooks/39641
7320851	application/epub+zip	http://www.gutenberg.org/ebooks/39642.epub.images	2020-05-19 02:38:07.526194	ebooks/39642
143476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39642/39642.zip	2012-05-07 07:03:39	ebooks/39642
3258	image/jpeg	http://www.gutenberg.org/cache/epub/39642/pg39642.cover.small.jpg	2020-05-19 02:38:13.157342	ebooks/39642
383765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39642/39642-8.txt	2012-05-07 07:03:39	ebooks/39642
383873	text/plain	http://www.gutenberg.org/ebooks/39642.txt.utf-8	2020-05-19 02:38:06.079281	ebooks/39642
11483935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39642.kindle.images	2020-05-19 02:38:11.625351	ebooks/39642
26040	image/jpeg	http://www.gutenberg.org/cache/epub/39642/pg39642.cover.medium.jpg	2020-05-19 02:38:13.281282	ebooks/39642
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/39642.rdf	2020-06-11 01:33:09.57597	ebooks/39642
280584	application/epub+zip	http://www.gutenberg.org/ebooks/39642.epub.noimages	2020-05-19 02:38:07.968223	ebooks/39642
7505591	application/zip	http://www.gutenberg.org/files/39642/39642-h.zip	2012-05-07 07:11:27	ebooks/39642
933580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39642.kindle.noimages	2020-05-19 02:38:13.027275	ebooks/39642
480006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39642/39642-h/39642-h.htm	2012-05-07 07:07:06	ebooks/39642
384031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39642/39642.txt	2012-05-07 07:03:39	ebooks/39642
143518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39642/39642-8.zip	2012-05-07 07:03:39	ebooks/39642
318163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39643/39643-h/39643-h.htm	2012-05-07 08:22:29	ebooks/39643
692890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39643.kindle.noimages	2020-05-19 02:38:16.355266	ebooks/39643
696382	application/zip	http://www.gutenberg.org/files/39643/39643-h.zip	2012-05-07 08:28:08	ebooks/39643
713615	application/epub+zip	http://www.gutenberg.org/ebooks/39643.epub.images	2020-05-19 02:38:14.088295	ebooks/39643
34777	image/jpeg	http://www.gutenberg.org/cache/epub/39643/pg39643.cover.medium.jpg	2020-05-19 02:38:16.415299	ebooks/39643
110977	application/zip	http://www.gutenberg.org/files/39643/39643.zip	2012-05-07 08:19:54	ebooks/39643
186980	application/epub+zip	http://www.gutenberg.org/ebooks/39643.epub.noimages	2020-05-19 02:38:14.351293	ebooks/39643
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/39643.rdf	2020-06-11 01:33:09.601963	ebooks/39643
5312	image/jpeg	http://www.gutenberg.org/cache/epub/39643/pg39643.cover.small.jpg	2020-05-19 02:38:16.387235	ebooks/39643
287441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39643/39643.txt	2012-05-07 08:19:54	ebooks/39643
1744137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39643.kindle.images	2020-05-19 02:38:15.492274	ebooks/39643
287444	text/plain	http://www.gutenberg.org/ebooks/39643.txt.utf-8	2020-05-19 02:38:13.595326	ebooks/39643
2156301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39644.kindle.images	2020-05-19 02:38:18.763271	ebooks/39644
905589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39644/39644-h.zip	2012-05-07 09:54:18	ebooks/39644
247995	text/plain	http://www.gutenberg.org/ebooks/39644.txt.utf-8	2020-05-19 02:38:16.537249	ebooks/39644
15655	image/jpeg	http://www.gutenberg.org/cache/epub/39644/pg39644.cover.medium.jpg	2020-05-19 02:38:19.609206	ebooks/39644
128677	application/epub+zip	http://www.gutenberg.org/ebooks/39644.epub.noimages	2020-05-19 02:38:17.608243	ebooks/39644
248022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39644/39644-8.txt	2012-05-07 09:48:48	ebooks/39644
548735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39644.kindle.noimages	2020-05-19 02:38:19.519235	ebooks/39644
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/39644.rdf	2020-06-11 01:33:09.629966	ebooks/39644
248030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39644/39644.txt	2012-05-07 09:48:48	ebooks/39644
940359	application/epub+zip	http://www.gutenberg.org/ebooks/39644.epub.images	2020-05-19 02:38:17.097313	ebooks/39644
96983	application/zip	http://www.gutenberg.org/files/39644/39644-8.zip	2012-05-07 09:48:48	ebooks/39644
4034	image/jpeg	http://www.gutenberg.org/cache/epub/39644/pg39644.cover.small.jpg	2020-05-19 02:38:19.567225	ebooks/39644
96968	application/zip	http://www.gutenberg.org/files/39644/39644.zip	2012-05-07 09:48:48	ebooks/39644
283637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39644/39644-h/39644-h.htm	2012-05-07 09:51:22	ebooks/39644
690701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39645/39645-h.zip	2012-05-07 12:21:32	ebooks/39645
3452	image/jpeg	http://www.gutenberg.org/cache/epub/39645/pg39645.cover.small.jpg	2020-05-19 02:38:25.267455	ebooks/39645
33419	image/jpeg	http://www.gutenberg.org/cache/epub/39645/pg39645.cover.medium.jpg	2020-05-19 02:38:25.315459	ebooks/39645
1398688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39645.kindle.noimages	2020-05-19 02:38:25.214464	ebooks/39645
837571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39645/39645-h/39645-h.htm	2012-05-07 12:21:30	ebooks/39645
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/39645.rdf	2020-06-11 01:33:09.654966	ebooks/39645
339644	application/epub+zip	http://www.gutenberg.org/ebooks/39645.epub.noimages	2020-05-19 02:38:21.196531	ebooks/39645
748173	text/plain	http://www.gutenberg.org/ebooks/39645.txt.utf-8	2020-05-19 02:38:19.780191	ebooks/39645
751998	application/epub+zip	http://www.gutenberg.org/ebooks/39645.epub.images	2020-05-19 02:38:20.773575	ebooks/39645
265097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39645/39645.zip	2012-05-07 12:21:32	ebooks/39645
2217930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39645.kindle.images	2020-05-19 02:38:23.310489	ebooks/39645
748201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39645/39645.txt	2012-05-07 12:21:30	ebooks/39645
219723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39646/39646-h/39646-h.htm	2012-05-07 12:34:18	ebooks/39646
207367	text/plain	http://www.gutenberg.org/ebooks/39646.txt.utf-8	2020-05-19 02:38:25.470471	ebooks/39646
1117462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39646/39646-h.zip	2012-05-07 12:34:20	ebooks/39646
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/39646.rdf	2020-06-11 01:33:09.680965	ebooks/39646
143829	application/epub+zip	http://www.gutenberg.org/ebooks/39646.epub.noimages	2020-05-19 02:38:26.067464	ebooks/39646
207395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39646/39646.txt	2012-05-07 12:34:18	ebooks/39646
19733	image/jpeg	http://www.gutenberg.org/cache/epub/39646/pg39646.cover.medium.jpg	2020-05-19 02:38:27.309434	ebooks/39646
977851	application/epub+zip	http://www.gutenberg.org/ebooks/39646.epub.images	2020-05-19 02:38:25.840535	ebooks/39646
3178	image/jpeg	http://www.gutenberg.org/cache/epub/39646/pg39646.cover.small.jpg	2020-05-19 02:38:27.291425	ebooks/39646
1666455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39646.kindle.images	2020-05-19 02:38:26.74347	ebooks/39646
76230	application/zip	http://www.gutenberg.org/files/39646/39646.zip	2012-05-07 12:34:20	ebooks/39646
476273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39646.kindle.noimages	2020-05-19 02:38:27.271445	ebooks/39646
773607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39647/39647-8.txt	2012-05-07 12:43:14	ebooks/39647
958985	application/epub+zip	http://www.gutenberg.org/ebooks/39647.epub.images	2020-05-19 02:38:30.295439	ebooks/39647
2985049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39647.kindle.images	2020-05-19 02:38:35.884342	ebooks/39647
783684	text/plain	http://www.gutenberg.org/ebooks/39647.txt.utf-8	2020-05-19 02:38:27.431486	ebooks/39647
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/39647.rdf	2020-06-11 01:33:09.703969	ebooks/39647
2126939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39647.kindle.noimages	2020-05-19 02:38:40.087297	ebooks/39647
302327	application/zip	http://www.gutenberg.org/files/39647/39647-8.zip	2012-05-07 12:43:58	ebooks/39647
521851	application/epub+zip	http://www.gutenberg.org/ebooks/39647.epub.noimages	2020-05-19 02:38:31.434445	ebooks/39647
2481	image/jpeg	http://www.gutenberg.org/cache/epub/39647/pg39647.cover.small.jpg	2020-05-19 02:38:40.439289	ebooks/39647
1360313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39647/39647-h/39647-h.htm	2012-05-07 12:43:26	ebooks/39647
17671	image/jpeg	http://www.gutenberg.org/cache/epub/39647/pg39647.cover.medium.jpg	2020-05-19 02:38:40.772251	ebooks/39647
2051794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39647/39647-h.zip	2012-05-07 12:43:58	ebooks/39647
569450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39648/39648-h/39648-h.htm	2012-05-07 13:00:02	ebooks/39648
12412	image/jpeg	http://www.gutenberg.org/cache/epub/39648/pg39648.cover.medium.jpg	2020-05-19 02:38:46.608207	ebooks/39648
258649	application/zip	http://www.gutenberg.org/files/39648/39648-h.zip	2012-05-07 13:04:53	ebooks/39648
941959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39648.kindle.noimages	2020-05-19 02:38:46.362251	ebooks/39648
2971	image/jpeg	http://www.gutenberg.org/cache/epub/39648/pg39648.cover.small.jpg	2020-05-19 02:38:46.490189	ebooks/39648
170181	application/zip	http://www.gutenberg.org/files/39648/39648.zip	2012-05-07 13:02:50	ebooks/39648
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/39648.rdf	2020-06-11 01:33:09.731964	ebooks/39648
215867	application/epub+zip	http://www.gutenberg.org/ebooks/39648.epub.noimages	2020-05-19 02:38:43.12529	ebooks/39648
1086418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39648.kindle.images	2020-05-19 02:38:44.738241	ebooks/39648
467198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39648/39648-8.txt	2012-05-07 13:02:50	ebooks/39648
170230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39648/39648-8.zip	2012-05-07 13:02:50	ebooks/39648
467189	text/plain	http://www.gutenberg.org/ebooks/39648.txt.utf-8	2020-05-19 02:38:41.712329	ebooks/39648
467211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39648/39648.txt	2012-05-07 13:02:50	ebooks/39648
288290	application/epub+zip	http://www.gutenberg.org/ebooks/39648.epub.images	2020-05-19 02:38:42.606255	ebooks/39648
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/39649.rdf	2020-06-11 01:33:09.754968	ebooks/39649
1056919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39649.kindle.noimages	2020-05-19 02:38:52.061287	ebooks/39649
4020	image/jpeg	http://www.gutenberg.org/cache/epub/39649/pg39649.cover.small.jpg	2020-05-19 02:38:52.160297	ebooks/39649
238095	application/epub+zip	http://www.gutenberg.org/ebooks/39649.epub.noimages	2020-05-19 02:38:48.335387	ebooks/39649
238095	application/epub+zip	http://www.gutenberg.org/ebooks/39649.epub.images	2020-05-19 02:38:47.787369	ebooks/39649
691928	text/html; charset=utf-8	http://www.gutenberg.org/files/39649/39649-h/39649-h.htm	2012-05-07 12:55:12	ebooks/39649
451961	text/plain; charset=utf-8	http://www.gutenberg.org/files/39649/39649-0.txt	2012-05-07 12:55:02	ebooks/39649
195693	text/html; charset=utf-8	http://www.gutenberg.org/files/39649/39649-h.zip	2012-05-07 12:55:46	ebooks/39649
16413	image/jpeg	http://www.gutenberg.org/cache/epub/39649/pg39649.cover.medium.jpg	2020-05-19 02:38:52.251289	ebooks/39649
172898	application/zip	http://www.gutenberg.org/files/39649/39649-0.zip	2012-05-07 12:55:46	ebooks/39649
1056927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39649.kindle.images	2020-05-19 02:38:50.197295	ebooks/39649
123225	text/plain	http://www.gutenberg.org/ebooks/3965.txt.utf-8	2020-06-02 01:17:50.091701	ebooks/3965
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/3965.rdf	2020-06-11 01:03:18.535139	ebooks/3965
69901	application/epub+zip	http://www.gutenberg.org/ebooks/3965.epub.images	2020-06-02 01:17:50.279685	ebooks/3965
131009	text/html	http://www.gutenberg.org/ebooks/3965.html.noimages	2020-06-02 01:17:50.208683	ebooks/3965
282313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3965.kindle.images	2020-06-02 01:17:50.641683	ebooks/3965
15301	image/jpeg	http://www.gutenberg.org/cache/epub/3965/pg3965.cover.medium.jpg	2020-06-02 01:17:51.000685	ebooks/3965
48589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3965/3965.zip	2015-03-27 08:11:48	ebooks/3965
123224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3965/3965.txt	2015-03-27 08:11:16	ebooks/3965
69901	application/epub+zip	http://www.gutenberg.org/ebooks/3965.epub.noimages	2020-06-02 01:17:50.330684	ebooks/3965
131009	text/html	http://www.gutenberg.org/ebooks/3965.html.images	2020-06-02 01:17:50.171691	ebooks/3965
282309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3965.kindle.noimages	2020-06-02 01:17:50.95367	ebooks/3965
4066	image/jpeg	http://www.gutenberg.org/cache/epub/3965/pg3965.cover.small.jpg	2020-06-02 01:17:50.977676	ebooks/3965
17696	image/jpeg	http://www.gutenberg.org/cache/epub/39650/pg39650.cover.medium.jpg	2020-06-17 08:03:12.023621	ebooks/39650
19718	application/rdf+xml	http://www.gutenberg.org/ebooks/39650.rdf	2020-06-17 08:03:12.15061	ebooks/39650
855533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39650/39650-8.txt	2012-05-07 18:45:23	ebooks/39650
457860	application/epub+zip	http://www.gutenberg.org/ebooks/39650.epub.images	2020-06-17 08:03:06.470672	ebooks/39650
1322418	text/html; charset=utf-8	http://www.gutenberg.org/files/39650/39650-h/39650-h.html	2012-05-07 18:44:06	ebooks/39650
1757371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39650.kindle.noimages	2020-06-17 08:03:11.946618	ebooks/39650
868989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39650/39650.txt	2012-05-07 18:45:23	ebooks/39650
1757380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39650.kindle.images	2020-06-17 08:03:09.531636	ebooks/39650
429436	text/html; charset=utf-8	http://www.gutenberg.org/files/39650/39650-h.zip	2012-05-07 18:44:08	ebooks/39650
337819	application/zip	http://www.gutenberg.org/files/39650/39650.zip	2012-05-07 18:45:24	ebooks/39650
384741	application/octet-stream	http://www.gutenberg.org/files/39650/39650-tei.zip	2012-05-07 18:45:24	ebooks/39650
338125	application/zip	http://www.gutenberg.org/files/39650/39650-8.zip	2012-05-07 18:45:24	ebooks/39650
341589	application/zip	http://www.gutenberg.org/files/39650/39650-0.zip	2020-06-17 05:38:15	ebooks/39650
2488825	application/pdf	http://www.gutenberg.org/files/39650/39650-pdf.pdf	2012-05-07 18:45:22	ebooks/39650
767232	application/zip	http://www.gutenberg.org/files/39650/39650-pdf.zip	2012-05-07 18:45:22	ebooks/39650
457859	application/epub+zip	http://www.gutenberg.org/ebooks/39650.epub.noimages	2020-06-17 08:03:07.130704	ebooks/39650
880720	text/plain; charset=utf-8	http://www.gutenberg.org/files/39650/39650-0.txt	2020-06-17 05:38:15	ebooks/39650
3277	image/jpeg	http://www.gutenberg.org/cache/epub/39650/pg39650.cover.small.jpg	2020-06-17 08:03:11.989612	ebooks/39650
926441	application/prs.tei	http://www.gutenberg.org/files/39650/39650-tei/39650-tei.tei	2012-05-07 18:45:23	ebooks/39650
110489	application/zip	http://www.gutenberg.org/files/39651/39651.zip	2012-05-07 17:07:56	ebooks/39651
2310	image/jpeg	http://www.gutenberg.org/cache/epub/39651/pg39651.cover.small.jpg	2020-05-19 02:39:07.280425	ebooks/39651
158859	application/epub+zip	http://www.gutenberg.org/ebooks/39651.epub.noimages	2020-05-19 02:39:04.541531	ebooks/39651
1062343	application/epub+zip	http://www.gutenberg.org/ebooks/39651.epub.images	2020-05-19 02:39:04.131519	ebooks/39651
16824	image/jpeg	http://www.gutenberg.org/cache/epub/39651/pg39651.cover.medium.jpg	2020-05-19 02:39:07.356407	ebooks/39651
110638	application/zip	http://www.gutenberg.org/files/39651/39651-8.zip	2012-05-07 17:07:58	ebooks/39651
1038591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39651/39651-h.zip	2012-05-07 17:07:58	ebooks/39651
280650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39651/39651-8.txt	2012-05-07 17:07:54	ebooks/39651
626413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39651.kindle.noimages	2020-05-19 02:39:07.200431	ebooks/39651
339428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39651/39651-h/39651-h.htm	2012-05-07 17:07:54	ebooks/39651
280686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39651/39651.txt	2012-05-07 17:07:54	ebooks/39651
280768	text/plain	http://www.gutenberg.org/ebooks/39651.txt.utf-8	2020-05-19 02:39:03.43549	ebooks/39651
2419989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39651.kindle.images	2020-05-19 02:39:06.205421	ebooks/39651
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/39651.rdf	2020-06-11 01:33:09.816961	ebooks/39651
388585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39652/39652-h.zip	2012-05-09 03:47:26	ebooks/39652
589600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39652/39652-h/39652-h.htm	2012-05-08 14:18:16	ebooks/39652
540450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39652/39652-8.txt	2012-05-08 14:18:16	ebooks/39652
3769	image/jpeg	http://www.gutenberg.org/cache/epub/39652/pg39652.cover.small.jpg	2020-05-19 02:39:11.331379	ebooks/39652
261099	application/epub+zip	http://www.gutenberg.org/ebooks/39652.epub.noimages	2020-05-19 02:39:08.506488	ebooks/39652
540441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39652/39652.txt	2012-05-08 14:18:16	ebooks/39652
540463	text/plain	http://www.gutenberg.org/ebooks/39652.txt.utf-8	2020-05-19 02:39:07.575405	ebooks/39652
197458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39652/39652.zip	2012-05-08 14:18:18	ebooks/39652
22505	image/jpeg	http://www.gutenberg.org/cache/epub/39652/pg39652.cover.medium.jpg	2020-05-19 02:39:11.364358	ebooks/39652
197507	application/zip	http://www.gutenberg.org/files/39652/39652-8.zip	2012-05-08 14:18:18	ebooks/39652
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/39652.rdf	2020-06-11 01:33:09.845961	ebooks/39652
1066263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39652.kindle.noimages	2020-05-19 02:39:11.295375	ebooks/39652
1363950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39652.kindle.images	2020-05-19 02:39:09.951396	ebooks/39652
410406	application/epub+zip	http://www.gutenberg.org/ebooks/39652.epub.images	2020-05-19 02:39:08.189447	ebooks/39652
728655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39653.kindle.noimages	2020-05-19 02:39:14.442339	ebooks/39653
126502	text/plain; charset=utf-8	http://www.gutenberg.org/files/39653/39653-0.zip	2012-05-08 14:26:36	ebooks/39653
4458	image/jpeg	http://www.gutenberg.org/cache/epub/39653/pg39653.cover.small.jpg	2020-05-19 02:39:14.503323	ebooks/39653
351372	text/plain; charset=utf-8	http://www.gutenberg.org/files/39653/39653-0.txt	2012-05-08 14:26:16	ebooks/39653
21262	image/jpeg	http://www.gutenberg.org/cache/epub/39653/pg39653.cover.medium.jpg	2020-05-19 02:39:14.558341	ebooks/39653
211812	application/epub+zip	http://www.gutenberg.org/ebooks/39653.epub.images	2020-05-19 02:39:12.047411	ebooks/39653
126266	application/zip	http://www.gutenberg.org/files/39653/39653.zip	2012-05-08 14:26:36	ebooks/39653
793254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39653.kindle.images	2020-05-19 02:39:13.446337	ebooks/39653
172897	application/epub+zip	http://www.gutenberg.org/ebooks/39653.epub.noimages	2020-05-19 02:39:12.440369	ebooks/39653
414513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39653/39653-h/39653-h.htm	2012-05-08 14:26:18	ebooks/39653
126383	application/zip	http://www.gutenberg.org/files/39653/39653-8.zip	2012-05-08 14:26:36	ebooks/39653
176396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39653/39653-h.zip	2012-05-08 14:26:36	ebooks/39653
17511	application/rdf+xml	http://www.gutenberg.org/ebooks/39653.rdf	2020-06-11 01:33:09.876962	ebooks/39653
351246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39653/39653-8.txt	2012-05-08 14:26:34	ebooks/39653
351335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39653/39653.txt	2012-05-08 14:26:34	ebooks/39653
215514	text/plain; charset=utf-8	http://www.gutenberg.org/files/39654/39654-0.zip	2012-12-23 03:03:12	ebooks/39654
1892	image/jpeg	http://www.gutenberg.org/cache/epub/39654/pg39654.cover.small.jpg	2020-05-19 02:39:18.841296	ebooks/39654
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/39654.rdf	2020-06-11 01:33:09.902966	ebooks/39654
1233542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39654.kindle.noimages	2020-05-19 02:39:18.763285	ebooks/39654
17765	image/jpeg	http://www.gutenberg.org/cache/epub/39654/pg39654.cover.medium.jpg	2020-05-19 02:39:18.913313	ebooks/39654
403769	application/epub+zip	http://www.gutenberg.org/ebooks/39654.epub.images	2020-05-19 02:39:15.409315	ebooks/39654
697515	text/html; charset=utf-8	http://www.gutenberg.org/files/39654/39654-h/39654-h.htm	2012-12-23 03:02:46	ebooks/39654
558342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39654/39654-8.txt	2012-12-23 03:02:46	ebooks/39654
1386769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39654.kindle.images	2020-05-19 02:39:17.291278	ebooks/39654
389988	text/html; charset=utf-8	http://www.gutenberg.org/files/39654/39654-h.zip	2012-12-23 03:03:12	ebooks/39654
575755	text/plain; charset=utf-8	http://www.gutenberg.org/files/39654/39654-0.txt	2012-12-23 03:02:46	ebooks/39654
327054	application/epub+zip	http://www.gutenberg.org/ebooks/39654.epub.noimages	2020-05-19 02:39:15.785327	ebooks/39654
213095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39654/39654-8.zip	2012-12-23 03:03:12	ebooks/39654
24629	image/jpeg	http://www.gutenberg.org/cache/epub/39655/pg39655.cover.medium.jpg	2020-05-19 02:39:27.048361	ebooks/39655
466478	application/epub+zip	http://www.gutenberg.org/ebooks/39655.epub.noimages	2020-05-19 02:39:21.104237	ebooks/39655
363606	text/plain; charset=utf-8	http://www.gutenberg.org/files/39655/39655-0.zip	2012-05-08 15:21:08	ebooks/39655
474285	application/epub+zip	http://www.gutenberg.org/ebooks/39655.epub.images	2020-05-19 02:39:20.318289	ebooks/39655
1344260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39655/39655-h/39655-h.htm	2012-05-08 15:18:34	ebooks/39655
1974573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39655.kindle.images	2020-05-19 02:39:24.0132	ebooks/39655
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/39655.rdf	2020-06-11 01:33:09.925962	ebooks/39655
4536	image/jpeg	http://www.gutenberg.org/cache/epub/39655/pg39655.cover.small.jpg	2020-05-19 02:39:26.898366	ebooks/39655
972138	text/plain; charset=utf-8	http://www.gutenberg.org/files/39655/39655-0.txt	2012-05-08 15:19:58	ebooks/39655
1958442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39655.kindle.noimages	2020-05-19 02:39:26.736388	ebooks/39655
451840	application/zip	http://www.gutenberg.org/files/39655/39655-h.zip	2012-05-08 15:21:08	ebooks/39655
2332	image/jpeg	http://www.gutenberg.org/cache/epub/39656/pg39656.cover.small.jpg	2020-05-19 02:39:28.228349	ebooks/39656
231004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39656/39656-h.zip	2012-05-08 15:35:02	ebooks/39656
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/39656.rdf	2020-06-11 01:33:09.951963	ebooks/39656
534048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39656.kindle.images	2020-05-19 02:39:28.03733	ebooks/39656
9021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39656/39656.zip	2012-05-08 15:35:02	ebooks/39656
23998	text/plain	http://www.gutenberg.org/ebooks/39656.txt.utf-8	2020-05-19 02:39:27.397369	ebooks/39656
30595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39656/39656-h/39656-h.htm	2012-05-08 15:35:00	ebooks/39656
24026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39656/39656.txt	2012-05-08 15:35:00	ebooks/39656
109044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39656.kindle.noimages	2020-05-19 02:39:28.213334	ebooks/39656
11846	image/jpeg	http://www.gutenberg.org/cache/epub/39656/pg39656.cover.medium.jpg	2020-05-19 02:39:28.240382	ebooks/39656
27084	application/epub+zip	http://www.gutenberg.org/ebooks/39656.epub.noimages	2020-05-19 02:39:27.639347	ebooks/39656
241112	application/epub+zip	http://www.gutenberg.org/ebooks/39656.epub.images	2020-05-19 02:39:27.553337	ebooks/39656
49555	application/epub+zip	http://www.gutenberg.org/ebooks/39657.epub.noimages	2020-05-19 02:39:28.623343	ebooks/39657
207901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39657.kindle.images	2020-05-19 02:39:28.959419	ebooks/39657
71316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39657/39657-8.txt	2012-05-08 15:43:48	ebooks/39657
26703	application/zip	http://www.gutenberg.org/files/39657/39657-8.zip	2012-05-08 15:43:50	ebooks/39657
14904	image/jpeg	http://www.gutenberg.org/cache/epub/39657/pg39657.cover.medium.jpg	2020-05-19 02:39:29.353295	ebooks/39657
3546	image/jpeg	http://www.gutenberg.org/cache/epub/39657/pg39657.cover.small.jpg	2020-05-19 02:39:29.325293	ebooks/39657
82812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39657/39657-h/39657-h.htm	2012-05-08 15:43:48	ebooks/39657
71284	text/plain	http://www.gutenberg.org/ebooks/39657.txt.utf-8	2020-05-19 02:39:28.333369	ebooks/39657
71308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39657/39657.txt	2012-05-08 15:43:48	ebooks/39657
28442	application/zip	http://www.gutenberg.org/files/39657/39657-h.zip	2012-05-08 15:43:50	ebooks/39657
207897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39657.kindle.noimages	2020-05-19 02:39:29.295308	ebooks/39657
49555	application/epub+zip	http://www.gutenberg.org/ebooks/39657.epub.images	2020-05-19 02:39:28.510316	ebooks/39657
26687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39657/39657.zip	2012-05-08 15:43:50	ebooks/39657
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/39657.rdf	2020-06-11 01:33:09.978974	ebooks/39657
261486	application/zip	http://www.gutenberg.org/files/39658/39658-h.zip	2012-05-08 15:22:32	ebooks/39658
294700	application/epub+zip	http://www.gutenberg.org/ebooks/39658.epub.noimages	2020-05-19 02:39:34.068229	ebooks/39658
233869	application/zip	http://www.gutenberg.org/files/39658/39658-8.zip	2012-05-08 15:24:44	ebooks/39658
1121170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39658.kindle.images	2020-05-19 02:39:35.266257	ebooks/39658
615106	text/plain; charset=utf-8	http://www.gutenberg.org/files/39658/39658-0.txt	2012-05-08 15:24:32	ebooks/39658
664169	text/html; charset=utf-8	http://www.gutenberg.org/files/39658/39658-h/39658-h.html	2012-05-08 15:22:32	ebooks/39658
235509	text/plain; charset=utf-8	http://www.gutenberg.org/files/39658/39658-0.zip	2012-05-08 15:24:32	ebooks/39658
2012	image/jpeg	http://www.gutenberg.org/cache/epub/39658/pg39658.cover.small.jpg	2020-05-19 02:39:36.856231	ebooks/39658
1121196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39658.kindle.noimages	2020-05-19 02:39:36.469218	ebooks/39658
294738	application/epub+zip	http://www.gutenberg.org/ebooks/39658.epub.images	2020-05-19 02:39:32.35528	ebooks/39658
8330	image/jpeg	http://www.gutenberg.org/cache/epub/39658/pg39658.cover.medium.jpg	2020-05-19 02:39:37.229236	ebooks/39658
593130	text/x-rst	http://www.gutenberg.org/files/39658/39658-rst/39658-rst.rst	2012-05-08 15:24:58	ebooks/39658
243947	application/zip	http://www.gutenberg.org/files/39658/39658-rst.zip	2012-05-08 15:24:58	ebooks/39658
700466	application/pdf	http://www.gutenberg.org/ebooks/39658.pdf.images	2020-05-19 02:39:40.346505	ebooks/39658
684171	application/pdf	http://www.gutenberg.org/ebooks/39658.pdf.noimages	2020-05-19 02:39:43.443491	ebooks/39658
593128	text/x-rst	http://www.gutenberg.org/ebooks/39658.rst.gen	2020-05-19 02:39:30.676296	ebooks/39658
601903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39658/39658-8.txt	2012-05-08 15:24:44	ebooks/39658
18834	application/rdf+xml	http://www.gutenberg.org/ebooks/39658.rdf	2020-06-11 01:33:10.012989	ebooks/39658
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/39659.rdf	2020-06-11 01:33:10.040965	ebooks/39659
2802397	application/epub+zip	http://www.gutenberg.org/ebooks/39659.epub.images	2020-05-19 02:39:45.556491	ebooks/39659
184989	text/plain; charset=utf-8	http://www.gutenberg.org/files/39659/39659-0.zip	2012-05-09 04:34:16	ebooks/39659
997705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39659.kindle.noimages	2020-05-19 02:39:55.263291	ebooks/39659
525899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39659/39659-8.txt	2012-05-09 04:31:56	ebooks/39659
7327417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39659.kindle.images	2020-05-19 02:39:53.749363	ebooks/39659
4803	image/jpeg	http://www.gutenberg.org/cache/epub/39659/pg39659.cover.small.jpg	2020-05-19 02:39:55.377314	ebooks/39659
25638	image/jpeg	http://www.gutenberg.org/cache/epub/39659/pg39659.cover.medium.jpg	2020-05-19 02:39:55.485362	ebooks/39659
628110	text/html; charset=utf-8	http://www.gutenberg.org/files/39659/39659-h/39659-h.htm	2012-05-09 04:31:22	ebooks/39659
184255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39659/39659-8.zip	2012-05-09 04:34:16	ebooks/39659
528392	text/plain; charset=utf-8	http://www.gutenberg.org/files/39659/39659-0.txt	2012-05-09 04:31:18	ebooks/39659
239781	application/epub+zip	http://www.gutenberg.org/ebooks/39659.epub.noimages	2020-05-19 02:39:46.170462	ebooks/39659
2746051	text/html; charset=utf-8	http://www.gutenberg.org/files/39659/39659-h.zip	2012-05-09 04:34:18	ebooks/39659
307079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3966.kindle.images	2020-06-02 01:17:51.760668	ebooks/3966
145886	text/html	http://www.gutenberg.org/ebooks/3966.html.images	2020-06-02 01:17:51.238688	ebooks/3966
75827	application/epub+zip	http://www.gutenberg.org/ebooks/3966.epub.noimages	2020-06-02 01:17:51.415666	ebooks/3966
15299	image/jpeg	http://www.gutenberg.org/cache/epub/3966/pg3966.cover.medium.jpg	2020-06-02 01:17:52.159655	ebooks/3966
145886	text/html	http://www.gutenberg.org/ebooks/3966.html.noimages	2020-06-02 01:17:51.279675	ebooks/3966
4056	image/jpeg	http://www.gutenberg.org/cache/epub/3966/pg3966.cover.small.jpg	2020-06-02 01:17:52.135691	ebooks/3966
136192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3966/3966.txt	2015-03-27 08:13:34	ebooks/3966
136193	text/plain	http://www.gutenberg.org/ebooks/3966.txt.utf-8	2020-06-02 01:17:51.10868	ebooks/3966
75827	application/epub+zip	http://www.gutenberg.org/ebooks/3966.epub.images	2020-06-02 01:17:51.358719	ebooks/3966
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/3966.rdf	2020-06-11 01:03:18.559139	ebooks/3966
307075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3966.kindle.noimages	2020-06-02 01:17:52.110661	ebooks/3966
53649	application/zip	http://www.gutenberg.org/files/3966/3966.zip	2015-03-27 08:14:34	ebooks/3966
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/39660.rdf	2020-06-11 01:33:10.075958	ebooks/39660
675967	text/html; charset=utf-8	http://www.gutenberg.org/files/39660/39660-h/39660-h.htm	2012-05-09 09:57:06	ebooks/39660
640685	text/plain; charset=utf-8	http://www.gutenberg.org/files/39660/39660-0.txt	2012-05-09 09:57:04	ebooks/39660
9845	image/jpeg	http://www.gutenberg.org/cache/epub/39660/pg39660.cover.medium.jpg	2020-05-19 02:39:59.354282	ebooks/39660
640470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39660/39660-8.txt	2012-05-09 09:57:16	ebooks/39660
1429170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39660.kindle.images	2020-05-19 02:39:57.950299	ebooks/39660
640467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39660/39660.txt	2012-05-09 09:57:16	ebooks/39660
246724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39660/39660-8.zip	2012-05-09 09:57:22	ebooks/39660
341513	application/epub+zip	http://www.gutenberg.org/ebooks/39660.epub.noimages	2020-05-19 02:39:56.554278	ebooks/39660
246974	application/zip	http://www.gutenberg.org/files/39660/39660-0.zip	2012-05-09 09:57:22	ebooks/39660
472754	application/epub+zip	http://www.gutenberg.org/ebooks/39660.epub.images	2020-05-19 02:39:56.253368	ebooks/39660
246542	application/zip	http://www.gutenberg.org/files/39660/39660.zip	2012-05-09 09:57:22	ebooks/39660
1201245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39660.kindle.noimages	2020-05-19 02:39:59.302247	ebooks/39660
1516	image/jpeg	http://www.gutenberg.org/cache/epub/39660/pg39660.cover.small.jpg	2020-05-19 02:39:59.329291	ebooks/39660
577835	application/zip	http://www.gutenberg.org/files/39660/39660-h.zip	2012-05-09 09:57:22	ebooks/39660
126735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39661/39661-8.zip	2012-05-09 12:16:58	ebooks/39661
335074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39661/39661-8.txt	2012-05-09 12:16:58	ebooks/39661
376440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39661/39661-h/39661-h.htm	2012-05-09 12:09:25	ebooks/39661
3585	image/jpeg	http://www.gutenberg.org/cache/epub/39661/pg39661.cover.small.jpg	2020-05-19 02:40:02.040298	ebooks/39661
335054	text/plain	http://www.gutenberg.org/ebooks/39661.txt.utf-8	2020-05-19 02:39:59.482295	ebooks/39661
593738	application/zip	http://www.gutenberg.org/files/39665/39665-h.zip	2012-09-08 08:46:42	ebooks/39665
686934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39661.kindle.noimages	2020-05-19 02:40:01.995224	ebooks/39661
201373	application/epub+zip	http://www.gutenberg.org/ebooks/39661.epub.images	2020-05-19 02:39:59.889229	ebooks/39661
335088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39661/39661.txt	2012-05-09 12:16:58	ebooks/39661
172062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39661/39661-h.zip	2012-05-09 12:20:00	ebooks/39661
126713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39661/39661.zip	2012-05-09 12:16:58	ebooks/39661
743819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39661.kindle.images	2020-05-19 02:40:01.087231	ebooks/39661
13972	image/jpeg	http://www.gutenberg.org/cache/epub/39661/pg39661.cover.medium.jpg	2020-05-19 02:40:02.08125	ebooks/39661
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/39661.rdf	2020-06-11 01:33:10.104957	ebooks/39661
164632	application/epub+zip	http://www.gutenberg.org/ebooks/39661.epub.noimages	2020-05-19 02:40:00.185267	ebooks/39661
241413	text/plain	http://www.gutenberg.org/ebooks/39662.txt.utf-8	2020-05-19 02:40:02.235236	ebooks/39662
1590211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39662.kindle.images	2020-05-19 02:40:03.830193	ebooks/39662
638087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39662/39662-h.zip	2012-05-09 16:16:06	ebooks/39662
12327	image/jpeg	http://www.gutenberg.org/cache/epub/39662/pg39662.cover.medium.jpg	2020-05-19 02:40:04.609248	ebooks/39662
120733	application/epub+zip	http://www.gutenberg.org/ebooks/39662.epub.noimages	2020-05-19 02:40:02.933208	ebooks/39662
275305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39662/39662-h/39662-h.htm	2012-05-09 16:16:04	ebooks/39662
500381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39662.kindle.noimages	2020-05-19 02:40:04.535204	ebooks/39662
88417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39662/39662.zip	2012-05-09 16:16:06	ebooks/39662
241436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39662/39662.txt	2012-05-09 16:16:04	ebooks/39662
3293	image/jpeg	http://www.gutenberg.org/cache/epub/39662/pg39662.cover.small.jpg	2020-05-19 02:40:04.574215	ebooks/39662
88437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39662/39662-8.zip	2012-05-09 16:16:06	ebooks/39662
17863	application/rdf+xml	http://www.gutenberg.org/ebooks/39662.rdf	2020-06-11 01:33:10.144958	ebooks/39662
666735	application/epub+zip	http://www.gutenberg.org/ebooks/39662.epub.images	2020-05-19 02:40:02.680264	ebooks/39662
241443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39662/39662-8.txt	2012-05-09 16:16:04	ebooks/39662
326448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39663/39663-h.zip	2012-05-10 05:09:27	ebooks/39663
3393	image/jpeg	http://www.gutenberg.org/cache/epub/39663/pg39663.cover.small.jpg	2020-05-19 02:40:08.292339	ebooks/39663
252249	application/epub+zip	http://www.gutenberg.org/ebooks/39663.epub.noimages	2020-05-19 02:40:05.793392	ebooks/39663
340760	application/epub+zip	http://www.gutenberg.org/ebooks/39663.epub.images	2020-05-19 02:40:05.404325	ebooks/39663
367361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39663/39663-h/39663-h.htm	2012-05-10 05:06:35	ebooks/39663
285416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39663/39663-8.txt	2012-05-10 05:01:18	ebooks/39663
285427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39663/39663.txt	2012-05-10 05:01:18	ebooks/39663
1012238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39663.kindle.images	2020-05-19 02:40:06.989339	ebooks/39663
285434	text/plain	http://www.gutenberg.org/ebooks/39663.txt.utf-8	2020-05-19 02:40:04.754195	ebooks/39663
25861	image/jpeg	http://www.gutenberg.org/cache/epub/39663/pg39663.cover.medium.jpg	2020-05-19 02:40:08.365305	ebooks/39663
106654	application/zip	http://www.gutenberg.org/files/39663/39663-8.zip	2012-05-10 05:01:18	ebooks/39663
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/39663.rdf	2020-06-11 01:33:10.174959	ebooks/39663
106633	application/zip	http://www.gutenberg.org/files/39663/39663.zip	2012-05-10 05:01:18	ebooks/39663
838383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39663.kindle.noimages	2020-05-19 02:40:08.217286	ebooks/39663
563269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39664/39664.txt	2012-05-10 10:48:37	ebooks/39664
563280	text/plain	http://www.gutenberg.org/ebooks/39664.txt.utf-8	2020-05-19 02:40:08.580351	ebooks/39664
261830	application/epub+zip	http://www.gutenberg.org/ebooks/39664.epub.noimages	2020-05-19 02:40:10.04032	ebooks/39664
10153071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39664.kindle.images	2020-05-19 02:40:13.053249	ebooks/39664
3740	image/jpeg	http://www.gutenberg.org/cache/epub/39664/pg39664.cover.small.jpg	2020-05-19 02:40:14.580205	ebooks/39664
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/39664.rdf	2020-06-11 01:33:10.203957	ebooks/39664
626079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39664/39664-h/39664-h.htm	2012-05-10 11:01:58	ebooks/39664
213664	application/zip	http://www.gutenberg.org/files/39664/39664-8.zip	2012-05-10 10:48:37	ebooks/39664
1072088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39664.kindle.noimages	2020-05-19 02:40:14.489249	ebooks/39664
562931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39664/39664-8.txt	2012-05-10 10:48:37	ebooks/39664
5252244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39664/39664-h.zip	2012-05-10 11:05:28	ebooks/39664
5253921	application/epub+zip	http://www.gutenberg.org/ebooks/39664.epub.images	2020-05-19 02:40:09.538333	ebooks/39664
14129	image/jpeg	http://www.gutenberg.org/cache/epub/39664/pg39664.cover.medium.jpg	2020-05-19 02:40:14.662275	ebooks/39664
213585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39664/39664.zip	2012-05-10 10:48:37	ebooks/39664
3954	image/jpeg	http://www.gutenberg.org/cache/epub/39665/pg39665.cover.small.jpg	2020-05-19 02:40:26.152474	ebooks/39665
553221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39665/39665.zip	2012-09-08 08:46:42	ebooks/39665
15662	image/jpeg	http://www.gutenberg.org/cache/epub/39665/pg39665.cover.medium.jpg	2020-05-19 02:40:26.371455	ebooks/39665
655137	application/epub+zip	http://www.gutenberg.org/ebooks/39665.epub.noimages	2020-05-19 02:40:17.919537	ebooks/39665
1533746	text/plain	http://www.gutenberg.org/ebooks/39665.txt.utf-8	2020-05-19 02:40:14.92922	ebooks/39665
1533569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39665/39665-8.txt	2012-09-08 08:39:32	ebooks/39665
553392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39665/39665-8.zip	2012-09-08 08:46:42	ebooks/39665
1819502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39665/39665-h/39665-h.htm	2012-09-08 08:45:38	ebooks/39665
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/39665.rdf	2020-06-11 01:33:10.232958	ebooks/39665
1533600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39665/39665.txt	2012-09-08 08:38:24	ebooks/39665
655138	application/epub+zip	http://www.gutenberg.org/ebooks/39665.epub.images	2020-05-19 02:40:16.848582	ebooks/39665
2764460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39665.kindle.images	2020-05-19 02:40:21.886486	ebooks/39665
2764447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39665.kindle.noimages	2020-05-19 02:40:25.914394	ebooks/39665
263414	text/plain; charset=utf-8	http://www.gutenberg.org/files/39666/39666-0.zip	2012-05-10 12:40:46	ebooks/39666
346360	application/zip	http://www.gutenberg.org/files/39666/39666-h.zip	2012-05-10 12:40:46	ebooks/39666
737955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39666/39666-h/39666-h.htm	2012-05-10 12:40:30	ebooks/39666
1288600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39666.kindle.noimages	2020-05-19 02:40:31.683331	ebooks/39666
262820	application/zip	http://www.gutenberg.org/files/39666/39666.zip	2012-05-10 12:40:46	ebooks/39666
263030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39666/39666-8.zip	2012-05-10 12:40:46	ebooks/39666
16345	application/rdf+xml	http://www.gutenberg.org/ebooks/39666.rdf	2020-06-11 01:33:10.263956	ebooks/39666
14284	image/jpeg	http://www.gutenberg.org/cache/epub/39666/pg39666.cover.medium.jpg	2020-05-19 02:40:31.785343	ebooks/39666
385443	application/epub+zip	http://www.gutenberg.org/ebooks/39666.epub.images	2020-05-19 02:40:27.5775	ebooks/39666
3549	image/jpeg	http://www.gutenberg.org/cache/epub/39666/pg39666.cover.small.jpg	2020-05-19 02:40:31.737316	ebooks/39666
317258	application/epub+zip	http://www.gutenberg.org/ebooks/39666.epub.noimages	2020-05-19 02:40:28.159415	ebooks/39666
664726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39666/39666.txt	2012-05-10 12:40:42	ebooks/39666
664989	text/plain; charset=utf-8	http://www.gutenberg.org/files/39666/39666-0.txt	2012-05-10 12:40:28	ebooks/39666
664682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39666/39666-8.txt	2012-05-10 12:40:42	ebooks/39666
1438029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39666.kindle.images	2020-05-19 02:40:29.972346	ebooks/39666
151369	application/zip	http://www.gutenberg.org/files/39667/39667-8.zip	2012-05-10 15:01:26	ebooks/39667
238950	application/epub+zip	http://www.gutenberg.org/ebooks/39667.epub.noimages	2020-05-19 02:40:33.128341	ebooks/39667
490560	text/plain	http://www.gutenberg.org/ebooks/39667.txt.utf-8	2020-05-19 02:40:31.959369	ebooks/39667
863276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39667.kindle.images	2020-05-19 02:40:34.418314	ebooks/39667
221444	application/zip	http://www.gutenberg.org/files/39667/39667-h.zip	2012-05-10 15:01:26	ebooks/39667
2148	image/jpeg	http://www.gutenberg.org/cache/epub/39667/pg39667.cover.small.jpg	2020-05-19 02:40:35.737293	ebooks/39667
479951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39667/39667-h/39667-h.htm	2012-05-10 15:01:26	ebooks/39667
9919	image/jpeg	http://www.gutenberg.org/cache/epub/39667/pg39667.cover.medium.jpg	2020-05-19 02:40:35.777273	ebooks/39667
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/39667.rdf	2020-06-11 01:33:10.288958	ebooks/39667
484751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39667/39667-8.txt	2012-05-10 15:01:22	ebooks/39667
863268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39667.kindle.noimages	2020-05-19 02:40:35.694311	ebooks/39667
238950	application/epub+zip	http://www.gutenberg.org/ebooks/39667.epub.images	2020-05-19 02:40:32.726335	ebooks/39667
336863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39668/39668.txt	2012-05-10 15:06:52	ebooks/39668
336872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39668/39668-8.txt	2012-05-10 15:06:52	ebooks/39668
129561	application/zip	http://www.gutenberg.org/files/39668/39668.zip	2012-05-10 15:06:54	ebooks/39668
659478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39668.kindle.noimages	2020-05-19 02:40:38.221232	ebooks/39668
13723	image/jpeg	http://www.gutenberg.org/cache/epub/39668/pg39668.cover.medium.jpg	2020-05-19 02:40:38.291262	ebooks/39668
129592	application/zip	http://www.gutenberg.org/files/39668/39668-8.zip	2012-05-10 15:06:54	ebooks/39668
163282	application/epub+zip	http://www.gutenberg.org/ebooks/39668.epub.noimages	2020-05-19 02:40:36.502259	ebooks/39668
1092050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39668.kindle.images	2020-05-19 02:40:37.389272	ebooks/39668
366541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39668/39668-h/39668-h.htm	2012-05-10 15:06:52	ebooks/39668
3547	image/jpeg	http://www.gutenberg.org/cache/epub/39668/pg39668.cover.small.jpg	2020-05-19 02:40:38.257248	ebooks/39668
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/39668.rdf	2020-06-11 01:33:10.317955	ebooks/39668
380550	application/epub+zip	http://www.gutenberg.org/ebooks/39668.epub.images	2020-05-19 02:40:36.308297	ebooks/39668
348413	application/zip	http://www.gutenberg.org/files/39668/39668-h.zip	2012-05-10 15:06:54	ebooks/39668
336845	text/plain	http://www.gutenberg.org/ebooks/39668.txt.utf-8	2020-05-19 02:40:35.928265	ebooks/39668
404085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39669.kindle.images	2020-05-19 02:40:39.266234	ebooks/39669
120553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39669/39669-8.txt	2012-05-11 11:34:52	ebooks/39669
9807501	application/octet-stream	http://www.gutenberg.org/files/39669/39669-page-images.zip	2012-05-11 13:32:30	ebooks/39669
46666	application/zip	http://www.gutenberg.org/files/39669/39669-8.zip	2012-05-11 12:45:48	ebooks/39669
130319	application/epub+zip	http://www.gutenberg.org/ebooks/39669.epub.images	2020-05-19 02:40:38.651254	ebooks/39669
122402	text/plain	http://www.gutenberg.org/ebooks/39669.txt.utf-8	2020-05-19 02:40:38.425237	ebooks/39669
128540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39669/39669-h/39669-h.htm	2012-05-11 11:35:06	ebooks/39669
124695	application/zip	http://www.gutenberg.org/files/39669/39669-h.zip	2012-05-11 12:45:52	ebooks/39669
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/39669.rdf	2020-06-11 01:33:10.344955	ebooks/39669
126729	application/epub+zip	http://www.gutenberg.org/ebooks/39669.epub.noimages	2020-05-19 02:40:38.900232	ebooks/39669
32270	image/jpeg	http://www.gutenberg.org/cache/epub/39669/pg39669.cover.medium.jpg	2020-05-19 02:40:39.67724	ebooks/39669
396999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39669.kindle.noimages	2020-05-19 02:40:39.643231	ebooks/39669
5301	image/jpeg	http://www.gutenberg.org/cache/epub/39669/pg39669.cover.small.jpg	2020-05-19 02:40:39.66122	ebooks/39669
3909	image/jpeg	http://www.gutenberg.org/cache/epub/3967/pg3967.cover.small.jpg	2020-06-02 01:17:55.105618	ebooks/3967
263102	application/epub+zip	http://www.gutenberg.org/ebooks/3967.epub.noimages	2020-06-02 01:17:52.843673	ebooks/3967
1069382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3967.kindle.images	2020-06-02 01:17:53.959643	ebooks/3967
14479	image/jpeg	http://www.gutenberg.org/cache/epub/3967/pg3967.cover.medium.jpg	2020-06-02 01:17:55.134654	ebooks/3967
609756	text/plain; charset=utf-8	http://www.gutenberg.org/files/3967/3967-0.txt	2016-08-23 10:40:24	ebooks/3967
602397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3967/3967.txt	2009-03-03 09:36:50	ebooks/3967
233268	text/plain; charset=utf-8	http://www.gutenberg.org/files/3967/3967-0.zip	2016-08-23 10:43:54	ebooks/3967
263102	application/epub+zip	http://www.gutenberg.org/ebooks/3967.epub.images	2020-06-02 01:17:52.626652	ebooks/3967
1069374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3967.kindle.noimages	2020-06-02 01:17:55.072624	ebooks/3967
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/3967.rdf	2020-06-11 01:03:18.58514	ebooks/3967
243693	application/zip	http://www.gutenberg.org/files/3967/3967-h.zip	2016-08-23 10:43:54	ebooks/3967
701697	text/html; charset=utf-8	http://www.gutenberg.org/files/3967/3967-h/3967-h.htm	2016-08-23 10:43:28	ebooks/3967
232238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3967/3967.zip	2009-03-03 09:39:28	ebooks/3967
13079	image/jpeg	http://www.gutenberg.org/cache/epub/39670/pg39670.cover.medium.jpg	2020-05-19 02:40:42.407194	ebooks/39670
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/39670.rdf	2020-06-11 01:33:10.36796	ebooks/39670
412448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39670.kindle.noimages	2020-05-19 02:40:42.308233	ebooks/39670
853875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39670.kindle.images	2020-05-19 02:40:41.654237	ebooks/39670
215891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39670/39670-h/39670-h.htm	2012-05-11 11:13:18	ebooks/39670
2365516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39670/39670-h.zip	2012-05-11 12:43:42	ebooks/39670
66936	application/zip	http://www.gutenberg.org/files/39670/39670-0.zip	2012-05-11 12:43:42	ebooks/39670
342267	application/epub+zip	http://www.gutenberg.org/ebooks/39670.epub.images	2020-05-19 02:40:40.54723	ebooks/39670
3375	image/jpeg	http://www.gutenberg.org/cache/epub/39670/pg39670.cover.small.jpg	2020-05-19 02:40:42.359219	ebooks/39670
99280	application/epub+zip	http://www.gutenberg.org/ebooks/39670.epub.noimages	2020-05-19 02:40:40.915236	ebooks/39670
171554	text/plain; charset=utf-8	http://www.gutenberg.org/files/39670/39670-0.txt	2012-05-11 11:13:16	ebooks/39670
397610	text/plain	http://www.gutenberg.org/ebooks/39671.txt.utf-8	2020-05-19 02:40:42.571237	ebooks/39671
4565711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39671/39671-h.zip	2012-05-11 11:25:26	ebooks/39671
4098514	application/epub+zip	http://www.gutenberg.org/ebooks/39671.epub.images	2020-05-19 02:40:44.423342	ebooks/39671
272426	application/epub+zip	http://www.gutenberg.org/ebooks/39671.epub.noimages	2020-05-19 02:40:44.958338	ebooks/39671
2214	image/jpeg	http://www.gutenberg.org/cache/epub/39671/pg39671.cover.small.jpg	2020-05-19 02:40:49.79025	ebooks/39671
579887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39671/39671-h/39671-h.htm	2012-05-11 11:25:20	ebooks/39671
1042086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39671.kindle.noimages	2020-05-19 02:40:49.630311	ebooks/39671
154194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39671/39671-8.zip	2012-05-11 11:25:24	ebooks/39671
153908	application/zip	http://www.gutenberg.org/files/39671/39671.zip	2012-05-11 11:25:24	ebooks/39671
21720	image/jpeg	http://www.gutenberg.org/cache/epub/39671/pg39671.cover.medium.jpg	2020-05-19 02:40:50.032306	ebooks/39671
397459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39671/39671.txt	2012-05-11 11:25:20	ebooks/39671
397364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39671/39671-8.txt	2012-05-11 11:25:20	ebooks/39671
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/39671.rdf	2020-06-11 01:33:10.397954	ebooks/39671
7422562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39671.kindle.images	2020-05-19 02:40:48.011345	ebooks/39671
3748	image/jpeg	http://www.gutenberg.org/cache/epub/39672/pg39672.cover.small.jpg	2020-05-19 02:40:53.432216	ebooks/39672
1608630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39672.kindle.images	2020-05-19 02:40:52.441238	ebooks/39672
782640	application/epub+zip	http://www.gutenberg.org/ebooks/39672.epub.images	2020-05-19 02:40:51.033248	ebooks/39672
145439	application/epub+zip	http://www.gutenberg.org/ebooks/39672.epub.noimages	2020-05-19 02:40:51.421256	ebooks/39672
619349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39672.kindle.noimages	2020-05-19 02:40:53.378215	ebooks/39672
288633	text/plain	http://www.gutenberg.org/ebooks/39672.txt.utf-8	2020-05-19 02:40:50.39231	ebooks/39672
107509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39672/39672-8.zip	2012-05-11 15:36:48	ebooks/39672
107398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39672/39672.zip	2012-05-11 15:36:46	ebooks/39672
14438	image/jpeg	http://www.gutenberg.org/cache/epub/39672/pg39672.cover.medium.jpg	2020-05-19 02:40:53.481261	ebooks/39672
773989	application/zip	http://www.gutenberg.org/files/39672/39672-h.zip	2012-05-11 15:36:48	ebooks/39672
363515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39672/39672-h/39672-h.htm	2012-05-11 15:36:46	ebooks/39672
288441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39672/39672-8.txt	2012-05-11 15:36:46	ebooks/39672
288470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39672/39672.txt	2012-05-11 15:36:46	ebooks/39672
15627	application/rdf+xml	http://www.gutenberg.org/ebooks/39672.rdf	2020-06-11 01:33:10.425961	ebooks/39672
509525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39673.kindle.images	2020-05-19 02:40:54.912183	ebooks/39673
173822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39673/39673.txt	2012-05-11 23:47:23	ebooks/39673
493081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39673.kindle.noimages	2020-05-19 02:40:55.485222	ebooks/39673
69102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39673/39673.zip	2012-05-11 23:47:23	ebooks/39673
150538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39673/39673-h.zip	2012-05-11 23:57:46	ebooks/39673
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/39673.rdf	2020-06-11 01:33:10.452955	ebooks/39673
205117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39673/39673-h/39673-h.htm	2012-05-11 23:54:40	ebooks/39673
149959	application/epub+zip	http://www.gutenberg.org/ebooks/39673.epub.noimages	2020-05-19 02:40:54.37721	ebooks/39673
159391	application/epub+zip	http://www.gutenberg.org/ebooks/39673.epub.images	2020-05-19 02:40:54.072211	ebooks/39673
173835	text/plain	http://www.gutenberg.org/ebooks/39673.txt.utf-8	2020-05-19 02:40:53.650223	ebooks/39673
69171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39673/39673-8.zip	2012-05-11 23:47:23	ebooks/39673
21070	image/jpeg	http://www.gutenberg.org/cache/epub/39673/pg39673.cover.medium.jpg	2020-05-19 02:40:55.543582	ebooks/39673
2540	image/jpeg	http://www.gutenberg.org/cache/epub/39673/pg39673.cover.small.jpg	2020-05-19 02:40:55.51751	ebooks/39673
173796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39673/39673-8.txt	2012-05-11 23:47:23	ebooks/39673
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/39674.rdf	2020-06-11 01:33:10.480956	ebooks/39674
1283549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39674.kindle.noimages	2020-05-19 02:41:01.699477	ebooks/39674
671765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39674/39674-8.txt	2012-05-12 07:56:08	ebooks/39674
3446460	application/epub+zip	http://www.gutenberg.org/ebooks/39674.epub.images	2020-05-19 02:40:56.608504	ebooks/39674
671759	text/plain	http://www.gutenberg.org/ebooks/39674.txt.utf-8	2020-05-19 02:40:55.675528	ebooks/39674
322285	application/epub+zip	http://www.gutenberg.org/ebooks/39674.epub.noimages	2020-05-19 02:40:57.178512	ebooks/39674
757196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39674/39674-h/39674-h.htm	2012-05-12 07:56:08	ebooks/39674
268001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39674/39674-8.zip	2012-05-12 07:56:14	ebooks/39674
7523760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39674.kindle.images	2020-05-19 02:41:00.085485	ebooks/39674
267955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39674/39674.zip	2012-05-12 07:56:12	ebooks/39674
3401836	application/zip	http://www.gutenberg.org/files/39674/39674-h.zip	2012-05-12 07:56:14	ebooks/39674
12043	image/jpeg	http://www.gutenberg.org/cache/epub/39674/pg39674.cover.medium.jpg	2020-05-19 02:41:01.816521	ebooks/39674
671793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39674/39674.txt	2012-05-12 07:56:08	ebooks/39674
3158	image/jpeg	http://www.gutenberg.org/cache/epub/39674/pg39674.cover.small.jpg	2020-05-19 02:41:01.76144	ebooks/39674
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/39675.rdf	2020-06-11 01:33:10.508959	ebooks/39675
1050046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39675/39675-h/39675-h.htm	2012-05-12 09:22:42	ebooks/39675
874927	text/plain	http://www.gutenberg.org/ebooks/39675.txt.utf-8	2020-05-19 02:41:02.01943	ebooks/39675
874595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39675/39675-8.txt	2012-05-12 09:22:42	ebooks/39675
443374	application/zip	http://www.gutenberg.org/files/39675/39675-h.zip	2012-05-12 09:22:44	ebooks/39675
460451	application/epub+zip	http://www.gutenberg.org/ebooks/39675.epub.noimages	2020-05-19 02:41:03.94741	ebooks/39675
1812718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39675.kindle.images	2020-05-19 02:41:06.410399	ebooks/39675
16026	image/jpeg	http://www.gutenberg.org/cache/epub/39675/pg39675.cover.medium.jpg	2020-05-19 02:41:09.257365	ebooks/39675
874754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39675/39675.txt	2012-05-12 09:22:42	ebooks/39675
1793695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39675.kindle.noimages	2020-05-19 02:41:08.89536	ebooks/39675
2066	image/jpeg	http://www.gutenberg.org/cache/epub/39675/pg39675.cover.small.jpg	2020-05-19 02:41:09.081358	ebooks/39675
472282	application/epub+zip	http://www.gutenberg.org/ebooks/39675.epub.images	2020-05-19 02:41:03.281406	ebooks/39675
349025	application/zip	http://www.gutenberg.org/files/39675/39675.zip	2012-05-12 09:22:42	ebooks/39675
349354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39675/39675-8.zip	2012-05-12 09:22:44	ebooks/39675
1077447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39676.kindle.images	2020-05-19 02:41:12.141318	ebooks/39676
569815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39676/39676-8.txt	2012-05-13 14:51:18	ebooks/39676
263955	application/epub+zip	http://www.gutenberg.org/ebooks/39676.epub.noimages	2020-05-19 02:41:10.854358	ebooks/39676
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/39676.rdf	2020-06-11 01:33:10.539952	ebooks/39676
21841	image/jpeg	http://www.gutenberg.org/cache/epub/39676/pg39676.cover.medium.jpg	2020-05-19 02:41:13.536293	ebooks/39676
4248	image/jpeg	http://www.gutenberg.org/cache/epub/39676/pg39676.cover.small.jpg	2020-05-19 02:41:13.492279	ebooks/39676
221838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39676/39676-8.zip	2012-05-13 14:51:18	ebooks/39676
1077443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39676.kindle.noimages	2020-05-19 02:41:13.442312	ebooks/39676
569815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39676/39676.txt	2012-05-13 14:51:18	ebooks/39676
221694	application/zip	http://www.gutenberg.org/files/39676/39676.zip	2012-05-13 14:51:18	ebooks/39676
231193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39676/39676-h.zip	2012-05-13 14:51:18	ebooks/39676
626309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39676/39676-h/39676-h.htm	2012-05-13 14:51:18	ebooks/39676
263955	application/epub+zip	http://www.gutenberg.org/ebooks/39676.epub.images	2020-05-19 02:41:10.453325	ebooks/39676
569919	text/plain	http://www.gutenberg.org/ebooks/39676.txt.utf-8	2020-05-19 02:41:09.691377	ebooks/39676
26405	image/jpeg	http://www.gutenberg.org/cache/epub/39677/pg39677.cover.medium.jpg	2020-05-19 02:41:16.867264	ebooks/39677
4690	image/jpeg	http://www.gutenberg.org/cache/epub/39677/pg39677.cover.small.jpg	2020-05-19 02:41:16.77531	ebooks/39677
55890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39677/39677.zip	2012-05-12 06:14:46	ebooks/39677
164007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39677/39677.txt	2012-05-12 06:14:46	ebooks/39677
55979	application/zip	http://www.gutenberg.org/files/39677/39677-8.zip	2012-05-12 06:14:46	ebooks/39677
163981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39677/39677-8.txt	2012-05-12 06:14:46	ebooks/39677
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/39677.rdf	2020-06-11 01:33:10.565965	ebooks/39677
164021	text/plain	http://www.gutenberg.org/ebooks/39677.txt.utf-8	2020-05-19 02:41:13.692301	ebooks/39677
494578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39677.kindle.images	2020-05-19 02:41:15.597252	ebooks/39677
289212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39677/39677-h/39677-h.htm	2012-05-12 06:14:46	ebooks/39677
61326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39677/39677-h.zip	2012-05-12 06:14:46	ebooks/39677
494576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39677.kindle.noimages	2020-05-19 02:41:16.675269	ebooks/39677
96498	application/epub+zip	http://www.gutenberg.org/ebooks/39677.epub.noimages	2020-05-19 02:41:14.505281	ebooks/39677
96496	application/epub+zip	http://www.gutenberg.org/ebooks/39677.epub.images	2020-05-19 02:41:14.22029	ebooks/39677
191236	text/html; charset=utf-8	http://www.gutenberg.org/files/39678/39678-h/39678-h.html	2012-05-12 06:23:58	ebooks/39678
147248	text/plain; charset=utf-8	http://www.gutenberg.org/files/39678/39678-0.txt	2012-05-12 06:24:48	ebooks/39678
258175	application/pdf	http://www.gutenberg.org/ebooks/39678.pdf.images	2020-05-19 02:41:23.463374	ebooks/39678
19106	application/rdf+xml	http://www.gutenberg.org/ebooks/39678.rdf	2020-06-11 01:33:10.599963	ebooks/39678
231418	text/x-rst	http://www.gutenberg.org/files/39678/39678-rst.zip	2012-05-14 10:21:48	ebooks/39678
206397	application/pdf	http://www.gutenberg.org/ebooks/39678.pdf.noimages	2020-05-19 02:41:24.899347	ebooks/39678
144188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39678/39678-8.txt	2012-05-12 06:24:52	ebooks/39678
701423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39678.kindle.images	2020-05-19 02:41:20.83022	ebooks/39678
209502	application/epub+zip	http://www.gutenberg.org/ebooks/39678.epub.noimages	2020-05-19 02:41:20.09924	ebooks/39678
600798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39678.kindle.noimages	2020-05-19 02:41:21.473177	ebooks/39678
4599	image/jpeg	http://www.gutenberg.org/cache/epub/39678/pg39678.cover.small.jpg	2020-05-19 02:41:21.660214	ebooks/39678
127445	text/x-rst	http://www.gutenberg.org/files/39678/39678-rst/39678-rst.rst	2012-05-12 06:24:58	ebooks/39678
273667	application/epub+zip	http://www.gutenberg.org/ebooks/39678.epub.images	2020-05-19 02:41:18.855221	ebooks/39678
58752	application/zip	http://www.gutenberg.org/files/39678/39678-0.zip	2012-05-14 10:21:48	ebooks/39678
127445	text/x-rst	http://www.gutenberg.org/ebooks/39678.rst.gen	2020-05-19 02:41:17.61127	ebooks/39678
58294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39678/39678-8.zip	2012-05-14 10:21:48	ebooks/39678
28254	image/jpeg	http://www.gutenberg.org/cache/epub/39678/pg39678.cover.medium.jpg	2020-05-19 02:41:21.845237	ebooks/39678
245689	text/html; charset=utf-8	http://www.gutenberg.org/files/39678/39678-h.zip	2012-05-14 10:21:48	ebooks/39678
315602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39679/39679-8.zip	2012-05-15 03:46:34	ebooks/39679
422903	application/epub+zip	http://www.gutenberg.org/ebooks/39679.epub.noimages	2020-05-19 02:41:26.311297	ebooks/39679
983225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39679/39679-h/39679-h.htm	2012-05-15 03:45:26	ebooks/39679
33804	image/jpeg	http://www.gutenberg.org/cache/epub/39679/pg39679.cover.medium.jpg	2020-05-19 02:41:29.789292	ebooks/39679
320382	text/plain; charset=utf-8	http://www.gutenberg.org/files/39679/39679-0.zip	2012-05-15 03:46:36	ebooks/39679
900775	text/plain; charset=utf-8	http://www.gutenberg.org/files/39679/39679-0.txt	2012-05-15 03:45:24	ebooks/39679
425549	application/epub+zip	http://www.gutenberg.org/ebooks/39679.epub.images	2020-05-19 02:41:25.94132	ebooks/39679
409176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39679/39679-h.zip	2012-05-15 03:46:36	ebooks/39679
864655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39679/39679-8.txt	2012-05-15 03:45:26	ebooks/39679
1648283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39679.kindle.noimages	2020-05-19 02:41:29.713333	ebooks/39679
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/39679.rdf	2020-06-11 01:33:10.62795	ebooks/39679
4485	image/jpeg	http://www.gutenberg.org/cache/epub/39679/pg39679.cover.small.jpg	2020-05-19 02:41:29.753283	ebooks/39679
1654541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39679.kindle.images	2020-05-19 02:41:28.006262	ebooks/39679
375509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3968.kindle.images	2020-06-02 01:17:56.023605	ebooks/3968
190538	text/html	http://www.gutenberg.org/ebooks/3968.html.images	2020-06-02 01:17:55.378633	ebooks/3968
15855	image/jpeg	http://www.gutenberg.org/cache/epub/3968/pg3968.cover.medium.jpg	2020-06-02 01:17:56.502603	ebooks/3968
69393	application/zip	http://www.gutenberg.org/files/3968/3968.zip	2015-03-27 08:16:24	ebooks/3968
375502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3968.kindle.noimages	2020-06-02 01:17:56.454601	ebooks/3968
4159	image/jpeg	http://www.gutenberg.org/cache/epub/3968/pg3968.cover.small.jpg	2020-06-02 01:17:56.478607	ebooks/3968
190538	text/html	http://www.gutenberg.org/ebooks/3968.html.noimages	2020-06-02 01:17:55.427635	ebooks/3968
175768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3968/3968.txt	2015-03-27 08:15:50	ebooks/3968
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/3968.rdf	2020-06-11 01:03:18.609143	ebooks/3968
175771	text/plain	http://www.gutenberg.org/ebooks/3968.txt.utf-8	2020-06-02 01:17:55.258633	ebooks/3968
93441	application/epub+zip	http://www.gutenberg.org/ebooks/3968.epub.images	2020-06-02 01:17:55.527614	ebooks/3968
93442	application/epub+zip	http://www.gutenberg.org/ebooks/3968.epub.noimages	2020-06-02 01:17:55.595625	ebooks/3968
587590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39680/39680-h/39680-h.htm	2012-05-12 10:24:42	ebooks/39680
959439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39680.kindle.noimages	2020-05-19 02:41:36.741476	ebooks/39680
1358300	application/zip	http://www.gutenberg.org/files/39680/39680-h.zip	2012-05-12 10:25:16	ebooks/39680
3123493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39680.kindle.images	2020-05-19 02:41:35.099521	ebooks/39680
177126	application/zip	http://www.gutenberg.org/files/39680/39680.zip	2012-05-12 10:25:16	ebooks/39680
456712	text/plain; charset=utf-8	http://www.gutenberg.org/files/39680/39680-0.txt	2012-05-12 10:24:40	ebooks/39680
20385	image/jpeg	http://www.gutenberg.org/cache/epub/39680/pg39680.cover.medium.jpg	2020-05-19 02:41:36.918541	ebooks/39680
451498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39680/39680-8.txt	2012-05-12 10:25:10	ebooks/39680
238629	application/epub+zip	http://www.gutenberg.org/ebooks/39680.epub.noimages	2020-05-19 02:41:31.463259	ebooks/39680
177700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39680/39680-8.zip	2012-05-12 10:25:16	ebooks/39680
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/39680.rdf	2020-06-11 01:33:10.657952	ebooks/39680
178607	application/zip	http://www.gutenberg.org/files/39680/39680-0.zip	2012-05-12 10:25:16	ebooks/39680
451512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39680/39680.txt	2012-05-12 10:25:10	ebooks/39680
1412735	application/epub+zip	http://www.gutenberg.org/ebooks/39680.epub.images	2020-05-19 02:41:30.788221	ebooks/39680
4332	image/jpeg	http://www.gutenberg.org/cache/epub/39680/pg39680.cover.small.jpg	2020-05-19 02:41:36.832507	ebooks/39680
127111	application/zip	http://www.gutenberg.org/files/39681/39681.zip	2012-05-12 10:31:06	ebooks/39681
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/39681.rdf	2020-06-11 01:33:10.68595	ebooks/39681
166136	application/epub+zip	http://www.gutenberg.org/ebooks/39681.epub.noimages	2020-05-19 02:41:37.795476	ebooks/39681
3047	image/jpeg	http://www.gutenberg.org/cache/epub/39681/pg39681.cover.small.jpg	2020-05-19 02:41:39.607515	ebooks/39681
664262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39681.kindle.noimages	2020-05-19 02:41:39.565505	ebooks/39681
364364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39681/39681-h/39681-h.htm	2012-05-12 10:31:06	ebooks/39681
318051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39681/39681.txt	2012-05-12 10:31:06	ebooks/39681
127169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39681/39681-8.zip	2012-05-12 10:31:06	ebooks/39681
719003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39681.kindle.images	2020-05-19 02:41:38.685474	ebooks/39681
318048	text/plain	http://www.gutenberg.org/ebooks/39681.txt.utf-8	2020-05-19 02:41:37.164483	ebooks/39681
12089	image/jpeg	http://www.gutenberg.org/cache/epub/39681/pg39681.cover.medium.jpg	2020-05-19 02:41:39.644496	ebooks/39681
318052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39681/39681-8.txt	2012-05-12 10:31:06	ebooks/39681
161543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39681/39681-h.zip	2012-05-12 10:31:06	ebooks/39681
193761	application/epub+zip	http://www.gutenberg.org/ebooks/39681.epub.images	2020-05-19 02:41:37.572554	ebooks/39681
92555	application/zip	http://www.gutenberg.org/files/39682/39682-8.zip	2012-05-14 09:42:06	ebooks/39682
3302	image/jpeg	http://www.gutenberg.org/cache/epub/39682/pg39682.cover.small.jpg	2020-05-19 02:41:42.945416	ebooks/39682
3840751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39682.kindle.images	2020-05-19 02:41:42.24441	ebooks/39682
240470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39682/39682-8.txt	2012-05-14 09:41:26	ebooks/39682
120414	application/epub+zip	http://www.gutenberg.org/ebooks/39682.epub.noimages	2020-05-19 02:41:40.743451	ebooks/39682
1761446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39682/39682-h.zip	2012-05-14 09:42:06	ebooks/39682
270209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39682/39682-h/39682-h.htm	2012-05-14 09:41:36	ebooks/39682
240463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39682/39682.txt	2012-05-14 09:41:20	ebooks/39682
12064	image/jpeg	http://www.gutenberg.org/cache/epub/39682/pg39682.cover.medium.jpg	2020-05-19 02:41:42.987396	ebooks/39682
1799255	application/epub+zip	http://www.gutenberg.org/ebooks/39682.epub.images	2020-05-19 02:41:40.426436	ebooks/39682
16226	application/rdf+xml	http://www.gutenberg.org/ebooks/39682.rdf	2020-06-11 01:33:10.71495	ebooks/39682
492754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39682.kindle.noimages	2020-05-19 02:41:42.901404	ebooks/39682
240448	text/plain	http://www.gutenberg.org/ebooks/39682.txt.utf-8	2020-05-19 02:41:39.788495	ebooks/39682
92514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39682/39682.zip	2012-05-14 09:42:06	ebooks/39682
159301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39683.kindle.noimages	2020-05-19 02:41:44.191407	ebooks/39683
40835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39683/39683-h.zip	2012-05-12 10:40:34	ebooks/39683
8188	image/jpeg	http://www.gutenberg.org/cache/epub/39683/pg39683.cover.medium.jpg	2020-05-19 02:41:44.227409	ebooks/39683
69706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39683/39683-h/39683-h.htm	2012-05-12 10:40:34	ebooks/39683
41676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39683/39683.txt	2012-05-12 10:40:34	ebooks/39683
1556	image/jpeg	http://www.gutenberg.org/cache/epub/39683/pg39683.cover.small.jpg	2020-05-19 02:41:44.210395	ebooks/39683
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/39683.rdf	2020-06-11 01:33:10.743948	ebooks/39683
159307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39683.kindle.images	2020-05-19 02:41:43.849404	ebooks/39683
41682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39683/39683-8.txt	2012-05-12 10:40:34	ebooks/39683
45107	application/epub+zip	http://www.gutenberg.org/ebooks/39683.epub.images	2020-05-19 02:41:43.357508	ebooks/39683
41663	text/plain	http://www.gutenberg.org/ebooks/39683.txt.utf-8	2020-05-19 02:41:43.136443	ebooks/39683
14111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39683/39683-8.zip	2012-05-12 10:40:34	ebooks/39683
45109	application/epub+zip	http://www.gutenberg.org/ebooks/39683.epub.noimages	2020-05-19 02:41:43.516405	ebooks/39683
14087	application/zip	http://www.gutenberg.org/files/39683/39683.zip	2012-05-12 10:40:34	ebooks/39683
203180	application/epub+zip	http://www.gutenberg.org/ebooks/39684.epub.noimages	2020-05-19 02:41:45.285421	ebooks/39684
452141	text/plain	http://www.gutenberg.org/ebooks/39684.txt.utf-8	2020-05-19 02:41:44.335382	ebooks/39684
1553713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39684.kindle.images	2020-05-19 02:41:46.491366	ebooks/39684
174317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39684/39684.zip	2012-05-12 15:21:30	ebooks/39684
452080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39684/39684-8.txt	2012-05-12 15:21:28	ebooks/39684
1881	image/jpeg	http://www.gutenberg.org/cache/epub/39684/pg39684.cover.small.jpg	2020-05-19 02:41:48.298392	ebooks/39684
8684	image/jpeg	http://www.gutenberg.org/cache/epub/39684/pg39684.cover.medium.jpg	2020-05-19 02:41:48.330341	ebooks/39684
174458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39684/39684-8.zip	2012-05-12 15:21:30	ebooks/39684
630941	text/html; charset=utf-8	http://www.gutenberg.org/files/39684/39684-h.zip	2012-05-12 15:21:30	ebooks/39684
510633	text/html; charset=utf-8	http://www.gutenberg.org/files/39684/39684-h/39684-h.htm	2012-05-12 15:21:30	ebooks/39684
856348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39684.kindle.noimages	2020-05-19 02:41:47.693354	ebooks/39684
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/39684.rdf	2020-06-11 01:33:10.770948	ebooks/39684
452089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39684/39684.txt	2012-05-12 15:21:28	ebooks/39684
641253	application/epub+zip	http://www.gutenberg.org/ebooks/39684.epub.images	2020-05-19 02:41:44.938406	ebooks/39684
396325	text/plain	http://www.gutenberg.org/ebooks/39685.txt.utf-8	2020-05-19 02:41:48.472349	ebooks/39685
837275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39685.kindle.noimages	2020-05-19 02:41:53.635269	ebooks/39685
153956	application/zip	http://www.gutenberg.org/files/39685/39685.zip	2012-09-11 05:38:12	ebooks/39685
491677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39685/39685-h/39685-h.htm	2012-09-11 05:38:06	ebooks/39685
2571338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39685/39685-h.zip	2012-09-11 05:38:14	ebooks/39685
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/39685.rdf	2020-06-11 01:33:10.79795	ebooks/39685
154017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39685/39685-8.zip	2012-09-11 05:38:12	ebooks/39685
396337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39685/39685.txt	2012-09-11 05:38:06	ebooks/39685
396333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39685/39685-8.txt	2012-09-11 05:38:06	ebooks/39685
202203	application/epub+zip	http://www.gutenberg.org/ebooks/39685.epub.noimages	2020-05-19 02:41:49.767359	ebooks/39685
5623196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39685.kindle.images	2020-05-19 02:41:52.36628	ebooks/39685
16585	image/jpeg	http://www.gutenberg.org/cache/epub/39685/pg39685.cover.medium.jpg	2020-05-19 02:41:53.842304	ebooks/39685
4125	image/jpeg	http://www.gutenberg.org/cache/epub/39685/pg39685.cover.small.jpg	2020-05-19 02:41:53.743382	ebooks/39685
2604656	application/epub+zip	http://www.gutenberg.org/ebooks/39685.epub.images	2020-05-19 02:41:49.385379	ebooks/39685
16805	image/jpeg	http://www.gutenberg.org/cache/epub/39686/pg39686.cover.medium.jpg	2020-05-19 02:41:55.102239	ebooks/39686
21711	application/zip	http://www.gutenberg.org/files/39686/39686-8.zip	2012-05-12 18:15:38	ebooks/39686
4032	image/jpeg	http://www.gutenberg.org/cache/epub/39686/pg39686.cover.small.jpg	2020-05-19 02:41:55.075313	ebooks/39686
355472	application/epub+zip	http://www.gutenberg.org/ebooks/39686.epub.images	2020-05-19 02:41:54.323277	ebooks/39686
791464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39686.kindle.images	2020-05-19 02:41:54.806379	ebooks/39686
57937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39686/39686-8.txt	2012-05-12 18:15:38	ebooks/39686
57932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39686/39686.txt	2012-05-12 18:15:38	ebooks/39686
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/39686.rdf	2020-06-11 01:33:10.826947	ebooks/39686
42162	application/epub+zip	http://www.gutenberg.org/ebooks/39686.epub.noimages	2020-05-19 02:41:54.470264	ebooks/39686
64223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39686/39686-h/39686-h.htm	2012-05-12 18:15:38	ebooks/39686
21682	application/zip	http://www.gutenberg.org/files/39686/39686.zip	2012-05-12 18:15:38	ebooks/39686
179618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39686.kindle.noimages	2020-05-19 02:41:55.046243	ebooks/39686
57910	text/plain	http://www.gutenberg.org/ebooks/39686.txt.utf-8	2020-05-19 02:41:54.107332	ebooks/39686
333618	application/zip	http://www.gutenberg.org/files/39686/39686-h.zip	2012-05-12 18:15:38	ebooks/39686
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/39687.rdf	2020-06-11 01:33:10.856947	ebooks/39687
258625	text/plain; charset=utf-8	http://www.gutenberg.org/files/39687/39687-0.zip	2012-05-13 10:53:44	ebooks/39687
840346	text/html; charset=utf-8	http://www.gutenberg.org/files/39687/39687-h/39687-h.htm	2012-05-13 10:53:12	ebooks/39687
382565	application/epub+zip	http://www.gutenberg.org/ebooks/39687.epub.noimages	2020-05-19 02:41:56.899225	ebooks/39687
1484325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39687.kindle.noimages	2020-05-19 02:42:05.3853	ebooks/39687
3950122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39687.kindle.images	2020-05-19 02:42:03.422373	ebooks/39687
673705	text/plain; charset=utf-8	http://www.gutenberg.org/files/39687/39687-0.txt	2012-05-13 10:53:10	ebooks/39687
254209	application/zip	http://www.gutenberg.org/files/39687/39687-8.zip	2012-05-13 10:53:44	ebooks/39687
20839	image/jpeg	http://www.gutenberg.org/cache/epub/39687/pg39687.cover.medium.jpg	2020-05-19 02:42:05.615305	ebooks/39687
1665782	application/epub+zip	http://www.gutenberg.org/ebooks/39687.epub.images	2020-05-19 02:41:56.346251	ebooks/39687
643126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39687/39687-8.txt	2012-05-13 10:53:38	ebooks/39687
3121	image/jpeg	http://www.gutenberg.org/cache/epub/39687/pg39687.cover.small.jpg	2020-05-19 02:42:05.506305	ebooks/39687
1632201	text/html; charset=utf-8	http://www.gutenberg.org/files/39687/39687-h.zip	2012-05-13 10:53:46	ebooks/39687
3313317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39688.kindle.images	2020-05-19 02:42:08.234251	ebooks/39688
112504	text/plain; charset=utf-8	http://www.gutenberg.org/files/39688/39688-0.zip	2012-05-13 11:02:38	ebooks/39688
165772	application/epub+zip	http://www.gutenberg.org/ebooks/39688.epub.noimages	2020-05-19 02:42:06.826299	ebooks/39688
12547	image/jpeg	http://www.gutenberg.org/cache/epub/39688/pg39688.cover.medium.jpg	2020-05-19 02:42:09.407299	ebooks/39688
112449	application/zip	http://www.gutenberg.org/files/39688/39688-8.zip	2012-05-13 11:02:38	ebooks/39688
112404	application/zip	http://www.gutenberg.org/files/39688/39688.zip	2012-05-13 11:02:38	ebooks/39688
1512932	application/zip	http://www.gutenberg.org/files/39688/39688-h.zip	2012-05-13 11:02:38	ebooks/39688
2772	image/jpeg	http://www.gutenberg.org/cache/epub/39688/pg39688.cover.small.jpg	2020-05-19 02:42:09.337255	ebooks/39688
299248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39688/39688.txt	2012-05-13 11:02:34	ebooks/39688
299287	text/plain; charset=utf-8	http://www.gutenberg.org/files/39688/39688-0.txt	2012-05-13 11:02:18	ebooks/39688
16289	application/rdf+xml	http://www.gutenberg.org/ebooks/39688.rdf	2020-06-11 01:33:10.885947	ebooks/39688
299257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39688/39688-8.txt	2012-05-13 11:02:34	ebooks/39688
1534233	application/epub+zip	http://www.gutenberg.org/ebooks/39688.epub.images	2020-05-19 02:42:06.486265	ebooks/39688
366279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39688/39688-h/39688-h.htm	2012-05-13 11:02:20	ebooks/39688
633360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39688.kindle.noimages	2020-05-19 02:42:09.262252	ebooks/39688
2134981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39689.kindle.images	2020-05-19 02:42:11.997199	ebooks/39689
25726	image/jpeg	http://www.gutenberg.org/cache/epub/39689/pg39689.cover.medium.jpg	2020-05-19 02:42:13.348502	ebooks/39689
194356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39689/39689-8.zip	2012-05-13 13:23:28	ebooks/39689
877267	application/zip	http://www.gutenberg.org/files/39689/39689-h.zip	2012-05-13 13:30:17	ebooks/39689
550672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39689/39689-h/39689-h.htm	2012-05-13 13:27:25	ebooks/39689
1151790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39689.kindle.noimages	2020-05-19 02:42:13.273526	ebooks/39689
491111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39689/39689-8.txt	2012-05-13 13:23:28	ebooks/39689
194291	application/zip	http://www.gutenberg.org/files/39689/39689.zip	2012-05-13 13:23:29	ebooks/39689
3930	image/jpeg	http://www.gutenberg.org/cache/epub/39689/pg39689.cover.small.jpg	2020-05-19 02:42:13.312511	ebooks/39689
16138	application/rdf+xml	http://www.gutenberg.org/ebooks/39689.rdf	2020-06-11 01:33:10.915946	ebooks/39689
491120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39689/39689.txt	2012-05-13 13:23:28	ebooks/39689
325086	application/epub+zip	http://www.gutenberg.org/ebooks/39689.epub.noimages	2020-05-19 02:42:10.567219	ebooks/39689
491111	text/plain	http://www.gutenberg.org/ebooks/39689.txt.utf-8	2020-05-19 02:42:09.625266	ebooks/39689
822049	application/epub+zip	http://www.gutenberg.org/ebooks/39689.epub.images	2020-05-19 02:42:10.258238	ebooks/39689
383911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3969.kindle.images	2020-06-02 01:17:57.383606	ebooks/3969
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/3969.rdf	2020-06-11 01:03:18.633131	ebooks/3969
95590	application/epub+zip	http://www.gutenberg.org/ebooks/3969.epub.noimages	2020-06-02 01:17:56.9446	ebooks/3969
71234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3969/3969.zip	2015-03-27 08:18:02	ebooks/3969
4175	image/jpeg	http://www.gutenberg.org/cache/epub/3969/pg3969.cover.small.jpg	2020-06-02 01:17:57.848589	ebooks/3969
195684	text/html	http://www.gutenberg.org/ebooks/3969.html.images	2020-06-02 01:17:56.729611	ebooks/3969
181274	text/plain	http://www.gutenberg.org/ebooks/3969.txt.utf-8	2020-06-02 01:17:56.61161	ebooks/3969
95591	application/epub+zip	http://www.gutenberg.org/ebooks/3969.epub.images	2020-06-02 01:17:56.877609	ebooks/3969
181271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3969/3969.txt	2015-03-27 08:17:22	ebooks/3969
383902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3969.kindle.noimages	2020-06-02 01:17:57.824581	ebooks/3969
195684	text/html	http://www.gutenberg.org/ebooks/3969.html.noimages	2020-06-02 01:17:56.779614	ebooks/3969
15953	image/jpeg	http://www.gutenberg.org/cache/epub/3969/pg3969.cover.medium.jpg	2020-06-02 01:17:57.872593	ebooks/3969
14593	application/zip	http://www.gutenberg.org/files/39690/39690.zip	2012-05-13 10:18:34	ebooks/39690
54986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39690/39690-h/39690-h.htm	2012-05-13 10:17:12	ebooks/39690
15769	application/rdf+xml	http://www.gutenberg.org/ebooks/39690.rdf	2020-06-11 01:33:10.945951	ebooks/39690
1200775	application/epub+zip	http://www.gutenberg.org/ebooks/39690.epub.images	2020-05-19 02:42:13.807547	ebooks/39690
40486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39690/39690-8.txt	2012-05-13 10:18:04	ebooks/39690
40529	text/plain; charset=utf-8	http://www.gutenberg.org/files/39690/39690-0.txt	2012-05-13 10:17:08	ebooks/39690
1122588	application/zip	http://www.gutenberg.org/files/39690/39690-h.zip	2012-05-13 10:18:34	ebooks/39690
18105	image/jpeg	http://www.gutenberg.org/cache/epub/39690/pg39690.cover.medium.jpg	2020-05-19 02:42:15.904487	ebooks/39690
40477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39690/39690.txt	2012-05-13 10:18:04	ebooks/39690
2469803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39690.kindle.images	2020-05-19 02:42:14.802507	ebooks/39690
14610	application/zip	http://www.gutenberg.org/files/39690/39690-8.zip	2012-05-13 10:18:34	ebooks/39690
228287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39690.kindle.noimages	2020-05-19 02:42:15.070549	ebooks/39690
74839	application/epub+zip	http://www.gutenberg.org/ebooks/39690.epub.noimages	2020-05-19 02:42:13.917494	ebooks/39690
14669	application/zip	http://www.gutenberg.org/files/39690/39690-0.zip	2012-05-13 10:18:34	ebooks/39690
2829	image/jpeg	http://www.gutenberg.org/cache/epub/39690/pg39690.cover.small.jpg	2020-05-19 02:42:15.88457	ebooks/39690
58768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39691/39691.zip	2012-05-13 18:28:53	ebooks/39691
160576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39691/39691-8.txt	2012-05-13 18:28:53	ebooks/39691
4005849	application/epub+zip	http://www.gutenberg.org/ebooks/39691.epub.images	2020-05-19 02:42:16.777505	ebooks/39691
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/39691.rdf	2020-06-11 01:33:10.973947	ebooks/39691
408916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39691.kindle.noimages	2020-05-19 02:42:20.054435	ebooks/39691
160587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39691/39691.txt	2012-05-13 18:28:53	ebooks/39691
8203219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39691.kindle.images	2020-05-19 02:42:19.457442	ebooks/39691
4707	image/jpeg	http://www.gutenberg.org/cache/epub/39691/pg39691.cover.small.jpg	2020-05-19 02:42:20.109442	ebooks/39691
97874	application/epub+zip	http://www.gutenberg.org/ebooks/39691.epub.noimages	2020-05-19 02:42:17.089502	ebooks/39691
3939425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39691/39691-h.zip	2012-05-13 18:37:34	ebooks/39691
21967	image/jpeg	http://www.gutenberg.org/cache/epub/39691/pg39691.cover.medium.jpg	2020-05-19 02:42:20.163504	ebooks/39691
160559	text/plain	http://www.gutenberg.org/ebooks/39691.txt.utf-8	2020-05-19 02:42:16.0135	ebooks/39691
58778	application/zip	http://www.gutenberg.org/files/39691/39691-8.zip	2012-05-13 18:28:53	ebooks/39691
203406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39691/39691-h/39691-h.htm	2012-05-13 18:32:58	ebooks/39691
423710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39692/39692.txt	2012-05-14 03:07:26	ebooks/39692
12678	image/jpeg	http://www.gutenberg.org/cache/epub/39692/pg39692.cover.medium.jpg	2020-05-19 02:42:23.192389	ebooks/39692
447840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39692/39692-h/39692-h.htm	2012-05-14 03:07:26	ebooks/39692
160609	application/zip	http://www.gutenberg.org/files/39692/39692-8.zip	2012-05-14 03:07:28	ebooks/39692
3184	image/jpeg	http://www.gutenberg.org/cache/epub/39692/pg39692.cover.small.jpg	2020-05-19 02:42:23.158392	ebooks/39692
826941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39692.kindle.images	2020-05-19 02:42:22.172404	ebooks/39692
160584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39692/39692.zip	2012-05-14 03:07:26	ebooks/39692
183188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39692/39692-h.zip	2012-05-14 03:07:28	ebooks/39692
791554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39692.kindle.noimages	2020-05-19 02:42:23.121404	ebooks/39692
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/39692.rdf	2020-06-11 01:33:11.000946	ebooks/39692
209433	application/epub+zip	http://www.gutenberg.org/ebooks/39692.epub.images	2020-05-19 02:42:20.79645	ebooks/39692
188954	application/epub+zip	http://www.gutenberg.org/ebooks/39692.epub.noimages	2020-05-19 02:42:21.220457	ebooks/39692
423689	text/plain	http://www.gutenberg.org/ebooks/39692.txt.utf-8	2020-05-19 02:42:20.338425	ebooks/39692
423718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39692/39692-8.txt	2012-05-14 03:07:26	ebooks/39692
3190	image/jpeg	http://www.gutenberg.org/cache/epub/39693/pg39693.cover.small.jpg	2020-05-19 02:42:26.040373	ebooks/39693
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/39693.rdf	2020-06-11 01:33:11.027949	ebooks/39693
781842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39693.kindle.noimages	2020-05-19 02:42:26.001357	ebooks/39693
12681	image/jpeg	http://www.gutenberg.org/cache/epub/39693/pg39693.cover.medium.jpg	2020-05-19 02:42:26.076362	ebooks/39693
184730	application/epub+zip	http://www.gutenberg.org/ebooks/39693.epub.noimages	2020-05-19 02:42:24.106402	ebooks/39693
419584	text/plain	http://www.gutenberg.org/ebooks/39693.txt.utf-8	2020-05-19 02:42:23.330421	ebooks/39693
419606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39693/39693.txt	2012-05-14 03:11:42	ebooks/39693
156625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39693/39693.zip	2012-05-14 03:11:42	ebooks/39693
442895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39693/39693-h/39693-h.htm	2012-05-14 03:11:42	ebooks/39693
156644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39693/39693-8.zip	2012-05-14 03:11:44	ebooks/39693
809212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39693.kindle.images	2020-05-19 02:42:25.048366	ebooks/39693
174932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39693/39693-h.zip	2012-05-14 03:11:44	ebooks/39693
419615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39693/39693-8.txt	2012-05-14 03:11:42	ebooks/39693
200924	application/epub+zip	http://www.gutenberg.org/ebooks/39693.epub.images	2020-05-19 02:42:23.817365	ebooks/39693
373066	text/plain; charset=utf-8	http://www.gutenberg.org/files/39694/39694-0.txt	2012-05-14 05:51:32	ebooks/39694
225042	application/epub+zip	http://www.gutenberg.org/ebooks/39694.epub.noimages	2020-05-19 02:42:27.11933	ebooks/39694
3305	image/jpeg	http://www.gutenberg.org/cache/epub/39694/pg39694.cover.small.jpg	2020-05-19 02:42:29.954284	ebooks/39694
435122	text/html; charset=utf-8	http://www.gutenberg.org/files/39694/39694-h/39694-h.htm	2012-05-14 05:51:34	ebooks/39694
674728	text/html; charset=utf-8	http://www.gutenberg.org/files/39694/39694-h.zip	2012-05-14 05:51:54	ebooks/39694
131185	application/zip	http://www.gutenberg.org/files/39694/39694-0.zip	2012-05-14 05:51:52	ebooks/39694
365802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39694/39694-8.txt	2012-05-14 05:51:46	ebooks/39694
129946	application/zip	http://www.gutenberg.org/files/39694/39694-8.zip	2012-05-14 05:51:52	ebooks/39694
1198344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39694.kindle.images	2020-05-19 02:42:28.22431	ebooks/39694
20607	image/jpeg	http://www.gutenberg.org/cache/epub/39694/pg39694.cover.medium.jpg	2020-05-19 02:42:29.986308	ebooks/39694
450204	application/epub+zip	http://www.gutenberg.org/ebooks/39694.epub.images	2020-05-19 02:42:26.789387	ebooks/39694
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/39694.rdf	2020-06-11 01:33:11.054945	ebooks/39694
802838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39694.kindle.noimages	2020-05-19 02:42:29.262313	ebooks/39694
10414897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39695.kindle.images	2020-05-19 02:42:35.664249	ebooks/39695
252072	application/zip	http://www.gutenberg.org/files/39695/39695-8.zip	2012-05-14 06:02:00	ebooks/39695
646375	text/plain	http://www.gutenberg.org/ebooks/39695.txt.utf-8	2020-05-19 02:42:30.1303	ebooks/39695
646211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39695/39695.txt	2012-05-14 06:01:48	ebooks/39695
645876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39695/39695-8.txt	2012-05-14 06:01:48	ebooks/39695
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/39695.rdf	2020-06-11 01:33:11.081944	ebooks/39695
5512342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39695/39695-h.zip	2012-05-17 02:30:20	ebooks/39695
2679	image/jpeg	http://www.gutenberg.org/cache/epub/39695/pg39695.cover.small.jpg	2020-05-19 02:42:37.668223	ebooks/39695
1466820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39695.kindle.noimages	2020-05-19 02:42:37.541253	ebooks/39695
251715	application/zip	http://www.gutenberg.org/files/39695/39695.zip	2012-05-14 06:02:00	ebooks/39695
411726	application/epub+zip	http://www.gutenberg.org/ebooks/39695.epub.noimages	2020-05-19 02:42:32.126266	ebooks/39695
790239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39695/39695-h/39695-h.htm	2012-05-17 02:28:54	ebooks/39695
5408511	application/epub+zip	http://www.gutenberg.org/ebooks/39695.epub.images	2020-05-19 02:42:31.552298	ebooks/39695
18723	image/jpeg	http://www.gutenberg.org/cache/epub/39695/pg39695.cover.medium.jpg	2020-05-19 02:42:37.78823	ebooks/39695
200567	application/zip	http://www.gutenberg.org/files/39696/39696-h.zip	2012-05-14 06:07:38	ebooks/39696
912198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39696.kindle.noimages	2020-05-19 02:42:40.870344	ebooks/39696
468104	text/plain	http://www.gutenberg.org/ebooks/39696.txt.utf-8	2020-05-19 02:42:38.095202	ebooks/39696
467473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39696/39696.txt	2012-05-14 06:07:36	ebooks/39696
508316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39696/39696-h/39696-h.htm	2012-05-14 06:07:36	ebooks/39696
228928	application/epub+zip	http://www.gutenberg.org/ebooks/39696.epub.images	2020-05-19 02:42:38.530216	ebooks/39696
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/39696.rdf	2020-06-11 01:33:11.10795	ebooks/39696
191093	application/zip	http://www.gutenberg.org/files/39696/39696.zip	2012-05-14 06:07:36	ebooks/39696
3447	image/jpeg	http://www.gutenberg.org/cache/epub/39696/pg39696.cover.small.jpg	2020-05-19 02:42:40.908342	ebooks/39696
14184	image/jpeg	http://www.gutenberg.org/cache/epub/39696/pg39696.cover.medium.jpg	2020-05-19 02:42:40.94235	ebooks/39696
912206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39696.kindle.images	2020-05-19 02:42:39.813203	ebooks/39696
228928	application/epub+zip	http://www.gutenberg.org/ebooks/39696.epub.noimages	2020-05-19 02:42:38.767213	ebooks/39696
191692	application/zip	http://www.gutenberg.org/files/39696/39696-8.zip	2012-05-14 06:07:38	ebooks/39696
467396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39696/39696-8.txt	2012-05-14 06:07:36	ebooks/39696
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/39697.rdf	2020-06-11 01:33:11.131956	ebooks/39697
350098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39697/39697-8.txt	2012-05-14 06:10:12	ebooks/39697
690131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39697.kindle.noimages	2020-05-19 02:42:43.463293	ebooks/39697
403912	text/html	http://www.gutenberg.org/ebooks/39697.html.images	2020-05-19 02:42:41.348318	ebooks/39697
174559	application/epub+zip	http://www.gutenberg.org/ebooks/39697.epub.noimages	2020-05-19 02:42:41.781356	ebooks/39697
14371	image/jpeg	http://www.gutenberg.org/cache/epub/39697/pg39697.cover.medium.jpg	2020-05-19 02:42:43.512298	ebooks/39697
690138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39697.kindle.images	2020-05-19 02:42:42.633286	ebooks/39697
403912	text/html	http://www.gutenberg.org/ebooks/39697.html.noimages	2020-05-19 02:42:41.439354	ebooks/39697
368200	text/plain	http://www.gutenberg.org/ebooks/39697.txt.utf-8	2020-05-19 02:42:41.088377	ebooks/39697
137822	application/zip	http://www.gutenberg.org/files/39697/39697-8.zip	2012-05-14 06:10:14	ebooks/39697
174558	application/epub+zip	http://www.gutenberg.org/ebooks/39697.epub.images	2020-05-19 02:42:41.641335	ebooks/39697
3752	image/jpeg	http://www.gutenberg.org/cache/epub/39697/pg39697.cover.small.jpg	2020-05-19 02:42:43.489279	ebooks/39697
228123	application/epub+zip	http://www.gutenberg.org/ebooks/39698.epub.noimages	2020-05-19 02:42:44.334293	ebooks/39698
947943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39698.kindle.noimages	2020-05-19 02:42:46.467237	ebooks/39698
278814	text/html; charset=utf-8	http://www.gutenberg.org/files/39698/39698-h.zip	2012-05-14 08:38:03	ebooks/39698
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/39698.rdf	2020-06-11 01:33:11.158968	ebooks/39698
568782	text/html; charset=utf-8	http://www.gutenberg.org/files/39698/39698-h/39698-h.htm	2012-05-14 08:22:16	ebooks/39698
546042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39698/39698.txt	2012-05-14 08:23:59	ebooks/39698
11736	image/jpeg	http://www.gutenberg.org/cache/epub/39698/pg39698.cover.medium.jpg	2020-05-19 02:42:46.54924	ebooks/39698
3129	image/jpeg	http://www.gutenberg.org/cache/epub/39698/pg39698.cover.small.jpg	2020-05-19 02:42:46.509243	ebooks/39698
1058958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39698.kindle.images	2020-05-19 02:42:45.388265	ebooks/39698
546035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39698/39698-8.txt	2012-05-14 08:23:58	ebooks/39698
546003	text/plain	http://www.gutenberg.org/ebooks/39698.txt.utf-8	2020-05-19 02:42:43.628284	ebooks/39698
198705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39698/39698-8.zip	2012-05-14 08:23:59	ebooks/39698
300658	application/epub+zip	http://www.gutenberg.org/ebooks/39698.epub.images	2020-05-19 02:42:44.101272	ebooks/39698
198702	application/zip	http://www.gutenberg.org/files/39698/39698.zip	2012-05-14 08:23:59	ebooks/39698
149286	application/epub+zip	http://www.gutenberg.org/ebooks/39699.epub.images	2020-05-19 02:42:47.529266	ebooks/39699
114799	text/html; charset=utf-8	http://www.gutenberg.org/files/39699/39699-h.zip	2012-05-19 09:58:35	ebooks/39699
243583	text/plain; charset=utf-8	http://www.gutenberg.org/files/39699/39699-0.txt	2012-05-19 09:57:51	ebooks/39699
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/39699.rdf	2020-06-11 01:33:11.182946	ebooks/39699
510527	text/html; charset=utf-8	http://www.gutenberg.org/files/39699/39699-h/39699-h.htm	2012-05-19 09:57:38	ebooks/39699
16464	image/jpeg	http://www.gutenberg.org/cache/epub/39699/pg39699.cover.medium.jpg	2020-05-19 02:42:51.520184	ebooks/39699
3703	image/jpeg	http://www.gutenberg.org/cache/epub/39699/pg39699.cover.small.jpg	2020-05-19 02:42:51.404171	ebooks/39699
149286	application/epub+zip	http://www.gutenberg.org/ebooks/39699.epub.noimages	2020-05-19 02:42:48.218232	ebooks/39699
89686	application/zip	http://www.gutenberg.org/files/39699/39699-0.zip	2012-05-19 09:59:12	ebooks/39699
698310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39699.kindle.noimages	2020-05-19 02:42:51.281186	ebooks/39699
698318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39699.kindle.images	2020-05-19 02:42:49.769217	ebooks/39699
248253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/397.kindle.noimages	2020-05-31 23:53:13.938893	ebooks/397
4199	image/jpeg	http://www.gutenberg.org/cache/epub/397/pg397.cover.small.jpg	2020-05-31 23:53:13.963899	ebooks/397
37068	application/zip	http://www.gutenberg.org/files/397/397.zip	2008-07-19 18:16:52	ebooks/397
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/397.rdf	2020-06-11 01:00:22.935192	ebooks/397
110255	text/html	http://www.gutenberg.org/ebooks/397.html.noimages	2020-05-31 23:53:13.144899	ebooks/397
90271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/397/397.txt	2008-07-19 18:16:36	ebooks/397
59177	application/epub+zip	http://www.gutenberg.org/ebooks/397.epub.images	2020-05-31 23:53:13.222937	ebooks/397
18882	image/jpeg	http://www.gutenberg.org/cache/epub/397/pg397.cover.medium.jpg	2020-05-31 23:53:13.987897	ebooks/397
110255	text/html	http://www.gutenberg.org/ebooks/397.html.images	2020-05-31 23:53:13.096911	ebooks/397
90243	text/plain	http://www.gutenberg.org/ebooks/397.txt.utf-8	2020-05-31 23:53:13.019896	ebooks/397
59177	application/epub+zip	http://www.gutenberg.org/ebooks/397.epub.noimages	2020-05-31 23:53:13.278983	ebooks/397
248261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/397.kindle.images	2020-05-31 23:53:13.607893	ebooks/397
353681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3970.kindle.images	2020-06-02 01:17:58.707578	ebooks/3970
15943	image/jpeg	http://www.gutenberg.org/cache/epub/3970/pg3970.cover.medium.jpg	2020-06-02 01:17:59.170566	ebooks/3970
4170	image/jpeg	http://www.gutenberg.org/cache/epub/3970/pg3970.cover.small.jpg	2020-06-02 01:17:59.146579	ebooks/3970
175792	text/html	http://www.gutenberg.org/ebooks/3970.html.images	2020-06-02 01:17:58.095586	ebooks/3970
88324	application/epub+zip	http://www.gutenberg.org/ebooks/3970.epub.noimages	2020-06-02 01:17:58.298617	ebooks/3970
353672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3970.kindle.noimages	2020-06-02 01:17:59.121568	ebooks/3970
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/3970.rdf	2020-06-11 01:03:18.658133	ebooks/3970
175792	text/html	http://www.gutenberg.org/ebooks/3970.html.noimages	2020-06-02 01:17:58.141616	ebooks/3970
161724	text/plain	http://www.gutenberg.org/ebooks/3970.txt.utf-8	2020-06-02 01:17:57.98358	ebooks/3970
63963	application/zip	http://www.gutenberg.org/files/3970/3970.zip	2015-03-27 08:19:36	ebooks/3970
161721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3970/3970.txt	2015-03-27 08:19:08	ebooks/3970
88325	application/epub+zip	http://www.gutenberg.org/ebooks/3970.epub.images	2020-06-02 01:17:58.233592	ebooks/3970
1187377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39700.kindle.noimages	2020-05-19 02:43:00.7704	ebooks/39700
607805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39700/39700-8.txt	2012-05-14 15:42:06	ebooks/39700
608681	text/plain	http://www.gutenberg.org/ebooks/39700.txt.utf-8	2020-05-19 02:42:55.782484	ebooks/39700
435437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39700/39700-h.zip	2012-05-14 15:44:34	ebooks/39700
1555323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39700.kindle.images	2020-05-19 02:42:59.292428	ebooks/39700
4901	image/jpeg	http://www.gutenberg.org/cache/epub/39700/pg39700.cover.small.jpg	2020-05-19 02:43:00.837382	ebooks/39700
237359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39700/39700.zip	2012-05-14 15:44:34	ebooks/39700
607947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39700/39700.txt	2012-05-14 15:44:06	ebooks/39700
684908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39700/39700-h/39700-h.htm	2012-05-14 15:42:12	ebooks/39700
473175	application/epub+zip	http://www.gutenberg.org/ebooks/39700.epub.images	2020-05-19 02:42:57.070509	ebooks/39700
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/39700.rdf	2020-06-11 01:33:11.20895	ebooks/39700
288013	application/epub+zip	http://www.gutenberg.org/ebooks/39700.epub.noimages	2020-05-19 02:42:57.808466	ebooks/39700
25698	image/jpeg	http://www.gutenberg.org/cache/epub/39700/pg39700.cover.medium.jpg	2020-05-19 02:43:00.897424	ebooks/39700
238238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39700/39700-8.zip	2012-05-14 15:44:34	ebooks/39700
1064625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39701/39701-h/39701-h.htm	2012-05-15 06:22:20	ebooks/39701
2669	image/jpeg	http://www.gutenberg.org/cache/epub/39701/pg39701.cover.small.jpg	2020-05-19 02:43:06.65131	ebooks/39701
1838697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39701.kindle.noimages	2020-05-19 02:43:06.603354	ebooks/39701
2188125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39701.kindle.images	2020-05-19 02:43:04.482352	ebooks/39701
957239	text/plain	http://www.gutenberg.org/ebooks/39701.txt.utf-8	2020-05-19 02:43:01.102397	ebooks/39701
609521	application/zip	http://www.gutenberg.org/files/39701/39701-h.zip	2012-05-15 06:22:22	ebooks/39701
371279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39701/39701.zip	2012-05-15 06:22:20	ebooks/39701
469909	application/epub+zip	http://www.gutenberg.org/ebooks/39701.epub.noimages	2020-05-19 02:43:02.36344	ebooks/39701
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/39701.rdf	2020-06-11 01:33:13.423918	ebooks/39701
371372	application/zip	http://www.gutenberg.org/files/39701/39701-8.zip	2012-05-15 06:22:20	ebooks/39701
957206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39701/39701.txt	2012-05-15 06:22:20	ebooks/39701
18165	image/jpeg	http://www.gutenberg.org/cache/epub/39701/pg39701.cover.medium.jpg	2020-05-19 02:43:06.692355	ebooks/39701
682213	application/epub+zip	http://www.gutenberg.org/ebooks/39701.epub.images	2020-05-19 02:43:01.968452	ebooks/39701
957212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39701/39701-8.txt	2012-05-15 06:22:20	ebooks/39701
904755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39702.kindle.images	2020-05-19 02:43:08.935316	ebooks/39702
231454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39702/39702-h.zip	2012-05-15 06:51:02	ebooks/39702
136038	application/zip	http://www.gutenberg.org/files/39702/39702-0.zip	2012-05-15 06:51:02	ebooks/39702
3827	image/jpeg	http://www.gutenberg.org/cache/epub/39702/pg39702.cover.small.jpg	2020-05-19 02:43:10.085295	ebooks/39702
241007	application/epub+zip	http://www.gutenberg.org/ebooks/39702.epub.images	2020-05-19 02:43:07.432329	ebooks/39702
448178	text/plain; charset=utf-8	http://www.gutenberg.org/files/39702/39702-0.txt	2012-05-15 06:49:08	ebooks/39702
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/39702.rdf	2020-06-11 01:33:13.448915	ebooks/39702
503627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39702/39702-h/39702-h.htm	2012-05-15 06:49:10	ebooks/39702
175444	application/epub+zip	http://www.gutenberg.org/ebooks/39702.epub.noimages	2020-05-19 02:43:07.812382	ebooks/39702
15742	image/jpeg	http://www.gutenberg.org/cache/epub/39702/pg39702.cover.medium.jpg	2020-05-19 02:43:10.136263	ebooks/39702
786208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39702.kindle.noimages	2020-05-19 02:43:10.029284	ebooks/39702
87594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39703/39703.zip	2012-05-15 10:04:38	ebooks/39703
252642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39703/39703-8.txt	2012-05-15 10:04:34	ebooks/39703
1378804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39703.kindle.images	2020-05-19 02:43:11.899255	ebooks/39703
88223	application/zip	http://www.gutenberg.org/files/39703/39703-0.zip	2012-05-15 10:04:40	ebooks/39703
596031	application/epub+zip	http://www.gutenberg.org/ebooks/39703.epub.images	2020-05-19 02:43:10.971343	ebooks/39703
3769	image/jpeg	http://www.gutenberg.org/cache/epub/39703/pg39703.cover.small.jpg	2020-05-19 02:43:12.507253	ebooks/39703
87912	application/zip	http://www.gutenberg.org/files/39703/39703-8.zip	2012-05-15 10:04:40	ebooks/39703
273315	text/html; charset=utf-8	http://www.gutenberg.org/files/39703/39703-h/39703-h.htm	2012-05-15 10:04:20	ebooks/39703
470186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39703.kindle.noimages	2020-05-19 02:43:12.470262	ebooks/39703
110710	application/epub+zip	http://www.gutenberg.org/ebooks/39703.epub.noimages	2020-05-19 02:43:11.147269	ebooks/39703
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/39703.rdf	2020-06-11 01:33:13.477938	ebooks/39703
515193	application/zip	http://www.gutenberg.org/files/39703/39703-h.zip	2012-05-15 10:04:40	ebooks/39703
253301	text/plain; charset=utf-8	http://www.gutenberg.org/files/39703/39703-0.txt	2012-05-15 10:04:20	ebooks/39703
252631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39703/39703.txt	2012-05-15 10:04:36	ebooks/39703
15297	image/jpeg	http://www.gutenberg.org/cache/epub/39703/pg39703.cover.medium.jpg	2020-05-19 02:43:12.541265	ebooks/39703
14144	image/jpeg	http://www.gutenberg.org/cache/epub/39704/pg39704.cover.medium.jpg	2020-05-19 02:43:28.282269	ebooks/39704
1115495	application/epub+zip	http://www.gutenberg.org/ebooks/39704.epub.images	2020-05-19 02:43:14.943215	ebooks/39704
4652835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39704.kindle.images	2020-05-19 02:43:21.826332	ebooks/39704
1043674	application/epub+zip	http://www.gutenberg.org/ebooks/39704.epub.noimages	2020-05-19 02:43:15.962222	ebooks/39704
2426530	text/plain	http://www.gutenberg.org/ebooks/39704.txt.utf-8	2020-05-19 02:43:12.729271	ebooks/39704
903038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39704/39704-8.zip	2012-05-15 10:12:14	ebooks/39704
14828	application/rdf+xml	http://www.gutenberg.org/ebooks/39704.rdf	2020-06-11 01:33:13.503922	ebooks/39704
2809606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39704/39704-h/39704-h.htm	2012-05-15 10:12:12	ebooks/39704
4541862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39704.kindle.noimages	2020-05-19 02:43:28.025313	ebooks/39704
1052421	application/zip	http://www.gutenberg.org/files/39704/39704-h.zip	2012-05-15 10:12:16	ebooks/39704
2849	image/jpeg	http://www.gutenberg.org/cache/epub/39704/pg39704.cover.small.jpg	2020-05-19 02:43:28.163253	ebooks/39704
2408527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39704/39704-8.txt	2012-05-15 10:12:10	ebooks/39704
148998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39705/39705-8.zip	2012-05-15 10:18:54	ebooks/39705
399882	text/plain	http://www.gutenberg.org/ebooks/39705.txt.utf-8	2020-05-19 02:43:28.58522	ebooks/39705
148969	application/zip	http://www.gutenberg.org/files/39705/39705.zip	2012-05-15 10:18:54	ebooks/39705
416082	text/html; charset=utf-8	http://www.gutenberg.org/files/39705/39705-h/39705-h.htm	2012-05-15 10:17:58	ebooks/39705
12516	image/jpeg	http://www.gutenberg.org/cache/epub/39705/pg39705.cover.medium.jpg	2020-05-19 02:43:30.83254	ebooks/39705
177122	application/epub+zip	http://www.gutenberg.org/ebooks/39705.epub.images	2020-05-19 02:43:28.92922	ebooks/39705
3690	image/jpeg	http://www.gutenberg.org/cache/epub/39705/pg39705.cover.small.jpg	2020-05-19 02:43:30.800189	ebooks/39705
715481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39705.kindle.noimages	2020-05-19 02:43:30.764188	ebooks/39705
399908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39705/39705-8.txt	2012-05-15 10:16:46	ebooks/39705
17506	application/rdf+xml	http://www.gutenberg.org/ebooks/39705.rdf	2020-06-11 01:33:13.535948	ebooks/39705
715498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39705.kindle.images	2020-05-19 02:43:29.930217	ebooks/39705
399898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39705/39705.txt	2012-05-15 10:15:58	ebooks/39705
177121	application/epub+zip	http://www.gutenberg.org/ebooks/39705.epub.noimages	2020-05-19 02:43:29.10723	ebooks/39705
146977	application/zip	http://www.gutenberg.org/files/39705/39705-h.zip	2012-05-15 10:18:54	ebooks/39705
807632	application/epub+zip	http://www.gutenberg.org/ebooks/39706.epub.images	2020-05-19 02:43:31.360491	ebooks/39706
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/39706.rdf	2020-06-11 01:33:13.561918	ebooks/39706
176495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39706/39706-h/39706-h.htm	2012-05-15 10:26:20	ebooks/39706
32511	image/jpeg	http://www.gutenberg.org/cache/epub/39706/pg39706.cover.medium.jpg	2020-05-19 02:43:32.682489	ebooks/39706
161193	text/plain	http://www.gutenberg.org/ebooks/39706.txt.utf-8	2020-05-19 02:43:30.991516	ebooks/39706
53866	application/zip	http://www.gutenberg.org/files/39706/39706.zip	2012-05-15 10:26:22	ebooks/39706
4312	image/jpeg	http://www.gutenberg.org/cache/epub/39706/pg39706.cover.small.jpg	2020-05-19 02:43:32.663474	ebooks/39706
1581524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39706.kindle.images	2020-05-19 02:43:32.176523	ebooks/39706
500156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39706.kindle.noimages	2020-05-19 02:43:32.642487	ebooks/39706
161221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39706/39706.txt	2012-05-15 10:26:20	ebooks/39706
189408	application/epub+zip	http://www.gutenberg.org/ebooks/39706.epub.noimages	2020-05-19 02:43:31.562538	ebooks/39706
1006809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39706/39706-h.zip	2012-05-15 10:26:24	ebooks/39706
83119	application/epub+zip	http://www.gutenberg.org/ebooks/39707.epub.noimages	2020-05-19 02:43:34.388465	ebooks/39707
386415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39707.kindle.noimages	2020-05-19 02:44:05.517228	ebooks/39707
115196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39707/39707-8.txt	2012-05-15 12:45:10	ebooks/39707
43746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39707/39707-8.zip	2012-05-15 12:45:18	ebooks/39707
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/39707.rdf	2020-06-11 01:33:13.58992	ebooks/39707
115192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39707/39707.txt	2012-05-15 12:45:10	ebooks/39707
4271285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39707/39707-h.zip	2012-05-15 12:45:20	ebooks/39707
43709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39707/39707.zip	2012-05-15 12:45:18	ebooks/39707
14291	image/jpeg	http://www.gutenberg.org/cache/epub/39707/pg39707.cover.medium.jpg	2020-05-19 02:44:05.690264	ebooks/39707
12866275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39707.kindle.images	2020-05-19 02:44:04.679302	ebooks/39707
174224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39707/39707-h/39707-h.htm	2012-05-15 12:45:10	ebooks/39707
4043	image/jpeg	http://www.gutenberg.org/cache/epub/39707/pg39707.cover.small.jpg	2020-05-19 02:44:05.612211	ebooks/39707
115173	text/plain	http://www.gutenberg.org/ebooks/39707.txt.utf-8	2020-05-19 02:43:32.78747	ebooks/39707
3911707	application/epub+zip	http://www.gutenberg.org/ebooks/39707.epub.images	2020-05-19 02:43:33.970458	ebooks/39707
165793	application/zip	http://www.gutenberg.org/files/39708/39708.zip	2012-05-16 04:07:58	ebooks/39708
15092	image/jpeg	http://www.gutenberg.org/cache/epub/39708/pg39708.cover.medium.jpg	2020-05-19 02:44:11.2575	ebooks/39708
212076	application/epub+zip	http://www.gutenberg.org/ebooks/39708.epub.noimages	2020-05-19 02:44:07.397206	ebooks/39708
451469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39708/39708.txt	2012-05-16 04:07:58	ebooks/39708
930928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39708.kindle.noimages	2020-05-19 02:44:11.068495	ebooks/39708
212076	application/epub+zip	http://www.gutenberg.org/ebooks/39708.epub.images	2020-05-19 02:44:06.876222	ebooks/39708
183146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39708/39708-h.zip	2012-05-16 04:07:58	ebooks/39708
930936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39708.kindle.images	2020-05-19 02:44:09.241168	ebooks/39708
602389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39708/39708-h/39708-h.htm	2012-05-16 04:07:58	ebooks/39708
451592	text/plain	http://www.gutenberg.org/ebooks/39708.txt.utf-8	2020-05-19 02:44:05.918281	ebooks/39708
165895	application/zip	http://www.gutenberg.org/files/39708/39708-8.zip	2012-05-16 04:07:58	ebooks/39708
451469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39708/39708-8.txt	2012-05-16 04:07:58	ebooks/39708
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/39708.rdf	2020-06-11 01:33:13.618915	ebooks/39708
3809	image/jpeg	http://www.gutenberg.org/cache/epub/39708/pg39708.cover.small.jpg	2020-05-19 02:44:11.166496	ebooks/39708
280409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39709/39709-h.zip	2012-05-16 04:32:26	ebooks/39709
3973	image/jpeg	http://www.gutenberg.org/cache/epub/39709/pg39709.cover.small.jpg	2020-05-19 02:44:13.820496	ebooks/39709
228224	application/epub+zip	http://www.gutenberg.org/ebooks/39709.epub.images	2020-05-19 02:44:11.901499	ebooks/39709
112287	application/zip	http://www.gutenberg.org/files/39709/39709-8.zip	2012-05-16 04:32:26	ebooks/39709
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/39709.rdf	2020-06-11 01:33:13.644912	ebooks/39709
112219	application/zip	http://www.gutenberg.org/files/39709/39709.zip	2012-05-16 04:32:24	ebooks/39709
217633	application/epub+zip	http://www.gutenberg.org/ebooks/39709.epub.noimages	2020-05-19 02:44:12.152496	ebooks/39709
291944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39709/39709-8.txt	2012-05-16 04:30:08	ebooks/39709
27917	image/jpeg	http://www.gutenberg.org/cache/epub/39709/pg39709.cover.medium.jpg	2020-05-19 02:44:13.846449	ebooks/39709
292129	text/plain	http://www.gutenberg.org/ebooks/39709.txt.utf-8	2020-05-19 02:44:11.51449	ebooks/39709
291941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39709/39709.txt	2012-05-16 04:30:08	ebooks/39709
326464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39709/39709-h/39709-h.htm	2012-05-16 04:30:08	ebooks/39709
747853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39709.kindle.noimages	2020-05-19 02:44:13.793485	ebooks/39709
763848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39709.kindle.images	2020-05-19 02:44:12.958483	ebooks/39709
3953	image/jpeg	http://www.gutenberg.org/cache/epub/3971/pg3971.cover.small.jpg	2020-06-02 01:18:01.84353	ebooks/3971
586757	text/html; charset=us-ascii	http://www.gutenberg.org/files/3971/3971-h/3971-h.htm	2016-08-23 10:50:26	ebooks/3971
15060	image/jpeg	http://www.gutenberg.org/cache/epub/3971/pg3971.cover.medium.jpg	2020-06-02 01:18:01.875529	ebooks/3971
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/3971.rdf	2020-06-11 01:03:18.685131	ebooks/3971
198986	application/zip	http://www.gutenberg.org/files/3971/3971-h.zip	2016-08-23 10:51:06	ebooks/3971
221637	application/epub+zip	http://www.gutenberg.org/ebooks/3971.epub.images	2020-06-02 01:17:59.61258	ebooks/3971
495552	text/plain; charset=utf-8	http://www.gutenberg.org/files/3971/3971-0.txt	2016-08-23 10:48:10	ebooks/3971
221637	application/epub+zip	http://www.gutenberg.org/ebooks/3971.epub.noimages	2020-06-02 01:17:59.822559	ebooks/3971
188588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3971/3971.zip	2009-03-03 10:08:24	ebooks/3971
896049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3971.kindle.noimages	2020-06-02 01:18:01.808531	ebooks/3971
488428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3971/3971.txt	2009-03-03 10:06:04	ebooks/3971
189602	text/plain; charset=utf-8	http://www.gutenberg.org/files/3971/3971-0.zip	2016-08-23 10:51:06	ebooks/3971
896057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3971.kindle.images	2020-06-02 01:18:00.818544	ebooks/3971
913548	application/epub+zip	http://www.gutenberg.org/ebooks/39710.epub.images	2020-05-19 02:44:14.630434	ebooks/39710
869894	application/zip	http://www.gutenberg.org/files/39710/39710-h.zip	2012-05-16 04:43:10	ebooks/39710
271318	application/epub+zip	http://www.gutenberg.org/ebooks/39710.epub.noimages	2020-05-19 02:44:15.01145	ebooks/39710
615342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39710/39710-h/39710-h.htm	2012-05-16 04:40:34	ebooks/39710
3704	image/jpeg	http://www.gutenberg.org/cache/epub/39710/pg39710.cover.small.jpg	2020-05-19 02:44:17.902396	ebooks/39710
15524	image/jpeg	http://www.gutenberg.org/cache/epub/39710/pg39710.cover.medium.jpg	2020-05-19 02:44:17.94442	ebooks/39710
221673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39710/39710-8.zip	2012-05-16 04:43:10	ebooks/39710
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/39710.rdf	2020-06-11 01:33:13.669929	ebooks/39710
559739	text/plain	http://www.gutenberg.org/ebooks/39710.txt.utf-8	2020-05-19 02:44:13.964484	ebooks/39710
1084170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39710.kindle.noimages	2020-05-19 02:44:17.855435	ebooks/39710
558335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39710/39710-8.txt	2012-05-16 04:40:34	ebooks/39710
2239484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39710.kindle.images	2020-05-19 02:44:16.53351	ebooks/39710
1191112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39711/39711.txt	2012-05-16 05:02:06	ebooks/39711
2460257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39711.kindle.images	2020-05-19 02:44:22.572338	ebooks/39711
449481	application/zip	http://www.gutenberg.org/files/39711/39711-8.zip	2012-05-16 05:02:08	ebooks/39711
1191017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39711/39711-8.txt	2012-05-16 05:02:06	ebooks/39711
573686	application/epub+zip	http://www.gutenberg.org/ebooks/39711.epub.noimages	2020-05-19 02:44:19.820401	ebooks/39711
2317574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39711.kindle.noimages	2020-05-19 02:44:25.283305	ebooks/39711
449165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39711/39711.zip	2012-05-16 05:02:08	ebooks/39711
4792	image/jpeg	http://www.gutenberg.org/cache/epub/39711/pg39711.cover.small.jpg	2020-05-19 02:44:25.402291	ebooks/39711
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/39711.rdf	2020-06-11 01:33:13.695924	ebooks/39711
1378675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39711/39711-h/39711-h.htm	2012-05-16 05:02:06	ebooks/39711
39721	image/jpeg	http://www.gutenberg.org/cache/epub/39711/pg39711.cover.medium.jpg	2020-05-19 02:44:25.509299	ebooks/39711
1191272	text/plain	http://www.gutenberg.org/ebooks/39711.txt.utf-8	2020-05-19 02:44:18.117439	ebooks/39711
619335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39711/39711-h.zip	2012-05-16 05:02:08	ebooks/39711
645877	application/epub+zip	http://www.gutenberg.org/ebooks/39711.epub.images	2020-05-19 02:44:19.27437	ebooks/39711
125275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39712/39712.zip	2012-05-16 05:12:22	ebooks/39712
318925	text/plain	http://www.gutenberg.org/ebooks/39712.txt.utf-8	2020-05-19 02:44:25.797323	ebooks/39712
649377	application/epub+zip	http://www.gutenberg.org/ebooks/39712.epub.images	2020-05-19 02:44:26.432278	ebooks/39712
359859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39712/39712-h/39712-h.htm	2012-05-16 05:12:18	ebooks/39712
13370	image/jpeg	http://www.gutenberg.org/cache/epub/39712/pg39712.cover.medium.jpg	2020-05-19 02:44:28.822247	ebooks/39712
1617191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39712.kindle.images	2020-05-19 02:44:27.881291	ebooks/39712
318931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39712/39712.txt	2012-05-16 05:12:18	ebooks/39712
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/39712.rdf	2020-06-11 01:33:13.723912	ebooks/39712
625068	application/zip	http://www.gutenberg.org/files/39712/39712-h.zip	2012-05-16 05:12:22	ebooks/39712
164747	application/epub+zip	http://www.gutenberg.org/ebooks/39712.epub.noimages	2020-05-19 02:44:26.818293	ebooks/39712
318940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39712/39712-8.txt	2012-05-16 05:12:18	ebooks/39712
125331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39712/39712-8.zip	2012-05-16 05:12:22	ebooks/39712
2024	image/jpeg	http://www.gutenberg.org/cache/epub/39712/pg39712.cover.small.jpg	2020-05-19 02:44:28.791262	ebooks/39712
653509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39712.kindle.noimages	2020-05-19 02:44:28.758251	ebooks/39712
1204341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39713/39713-8.txt	2012-05-17 03:03:08	ebooks/39713
1204697	text/plain	http://www.gutenberg.org/ebooks/39713.txt.utf-8	2020-05-19 02:44:28.973298	ebooks/39713
481655	application/epub+zip	http://www.gutenberg.org/ebooks/39713.epub.noimages	2020-05-19 02:44:30.997268	ebooks/39713
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/39713.rdf	2020-06-11 01:33:13.75191	ebooks/39713
1346103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39713/39713-h/39713-h.htm	2012-05-17 03:03:12	ebooks/39713
487870	application/epub+zip	http://www.gutenberg.org/ebooks/39713.epub.images	2020-05-19 02:44:30.312248	ebooks/39713
432474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39713/39713-h.zip	2012-05-17 03:05:54	ebooks/39713
4226	image/jpeg	http://www.gutenberg.org/cache/epub/39713/pg39713.cover.small.jpg	2020-05-19 02:44:37.066331	ebooks/39713
2112504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39713.kindle.images	2020-05-19 02:44:33.946187	ebooks/39713
16259	image/jpeg	http://www.gutenberg.org/cache/epub/39713/pg39713.cover.medium.jpg	2020-05-19 02:44:37.201332	ebooks/39713
2099513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39713.kindle.noimages	2020-05-19 02:44:36.921328	ebooks/39713
404010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39713/39713-8.zip	2012-05-17 03:05:54	ebooks/39713
28948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39714/39714.txt	2012-05-16 05:40:22	ebooks/39714
25798	image/jpeg	http://www.gutenberg.org/cache/epub/39714/pg39714.cover.medium.jpg	2020-05-19 02:44:38.651287	ebooks/39714
40442	application/epub+zip	http://www.gutenberg.org/ebooks/39714.epub.noimages	2020-05-19 02:44:37.88733	ebooks/39714
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/39714.rdf	2020-06-11 01:33:13.774925	ebooks/39714
263973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39714.kindle.images	2020-05-19 02:44:38.39032	ebooks/39714
160518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39714.kindle.noimages	2020-05-19 02:44:38.590319	ebooks/39714
33435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39714/39714-h/39714-h.htm	2012-05-16 05:40:22	ebooks/39714
4608	image/jpeg	http://www.gutenberg.org/cache/epub/39714/pg39714.cover.small.jpg	2020-05-19 02:44:38.620299	ebooks/39714
66619	application/zip	http://www.gutenberg.org/files/39714/39714-h.zip	2012-05-16 05:40:22	ebooks/39714
28918	text/plain	http://www.gutenberg.org/ebooks/39714.txt.utf-8	2020-05-19 02:44:37.531325	ebooks/39714
96621	application/epub+zip	http://www.gutenberg.org/ebooks/39714.epub.images	2020-05-19 02:44:37.702327	ebooks/39714
9785	application/zip	http://www.gutenberg.org/files/39714/39714.zip	2012-05-16 05:40:22	ebooks/39714
96767	application/epub+zip	http://www.gutenberg.org/ebooks/39715.epub.noimages	2020-05-19 02:44:40.688269	ebooks/39715
350317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39715.kindle.noimages	2020-05-19 02:44:42.558236	ebooks/39715
10104	image/jpeg	http://www.gutenberg.org/cache/epub/39715/pg39715.cover.medium.jpg	2020-05-19 02:44:42.635254	ebooks/39715
331909	text/html; charset=utf-8	http://www.gutenberg.org/files/39715/39715-h.zip	2012-05-17 06:20:38	ebooks/39715
685715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39715.kindle.images	2020-05-19 02:44:41.855257	ebooks/39715
1951	image/jpeg	http://www.gutenberg.org/cache/epub/39715/pg39715.cover.small.jpg	2020-05-19 02:44:42.599262	ebooks/39715
346809	application/epub+zip	http://www.gutenberg.org/ebooks/39715.epub.images	2020-05-19 02:44:40.330327	ebooks/39715
49905	application/zip	http://www.gutenberg.org/files/39715/39715.zip	2012-05-17 06:20:38	ebooks/39715
134049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39715/39715-8.txt	2012-05-17 06:20:22	ebooks/39715
49951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39715/39715-8.zip	2012-05-17 06:20:38	ebooks/39715
134054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39715/39715.txt	2012-05-17 06:19:54	ebooks/39715
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/39715.rdf	2020-06-11 01:33:13.801918	ebooks/39715
134094	text/plain	http://www.gutenberg.org/ebooks/39715.txt.utf-8	2020-05-19 02:44:38.771297	ebooks/39715
188250	text/html; charset=utf-8	http://www.gutenberg.org/files/39715/39715-h/39715-h.htm	2012-05-17 06:19:08	ebooks/39715
502403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39716.kindle.noimages	2020-05-19 02:44:44.472208	ebooks/39716
97944	application/zip	http://www.gutenberg.org/files/39716/39716-8.zip	2012-05-17 02:54:48	ebooks/39716
97926	application/zip	http://www.gutenberg.org/files/39716/39716.zip	2012-05-17 02:54:48	ebooks/39716
15311	image/jpeg	http://www.gutenberg.org/cache/epub/39716/pg39716.cover.medium.jpg	2020-05-19 02:44:44.529236	ebooks/39716
3812	image/jpeg	http://www.gutenberg.org/cache/epub/39716/pg39716.cover.small.jpg	2020-05-19 02:44:44.501236	ebooks/39716
238340	application/epub+zip	http://www.gutenberg.org/ebooks/39716.epub.images	2020-05-19 02:44:43.105257	ebooks/39716
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/39716.rdf	2020-06-11 01:33:13.831924	ebooks/39716
215166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39716/39716-h.zip	2012-05-17 02:54:50	ebooks/39716
260876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39716/39716-h/39716-h.htm	2012-05-17 02:54:48	ebooks/39716
251577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39716/39716.txt	2012-05-17 02:54:48	ebooks/39716
685520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39716.kindle.images	2020-05-19 02:44:43.908218	ebooks/39716
251551	text/plain	http://www.gutenberg.org/ebooks/39716.txt.utf-8	2020-05-19 02:44:42.77724	ebooks/39716
251585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39716/39716-8.txt	2012-05-17 02:54:48	ebooks/39716
122111	application/epub+zip	http://www.gutenberg.org/ebooks/39716.epub.noimages	2020-05-19 02:44:43.31924	ebooks/39716
546525	text/html; charset=utf-8	http://www.gutenberg.org/files/39717/39717-h/39717-h.htm	2012-05-16 14:55:14	ebooks/39717
3629946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39717.kindle.images	2020-05-19 02:44:47.124184	ebooks/39717
1862614	application/epub+zip	http://www.gutenberg.org/ebooks/39717.epub.images	2020-05-19 02:44:45.372267	ebooks/39717
3500	image/jpeg	http://www.gutenberg.org/cache/epub/39717/pg39717.cover.small.jpg	2020-05-19 02:44:48.259165	ebooks/39717
897602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39717.kindle.noimages	2020-05-19 02:44:48.203222	ebooks/39717
2654761	application/zip	http://www.gutenberg.org/files/39717/39717-h.zip	2012-05-16 14:55:16	ebooks/39717
183285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39717/39717-8.zip	2012-05-16 14:55:16	ebooks/39717
494314	text/plain	http://www.gutenberg.org/ebooks/39717.txt.utf-8	2020-05-19 02:44:44.658254	ebooks/39717
218554	application/epub+zip	http://www.gutenberg.org/ebooks/39717.epub.noimages	2020-05-19 02:44:45.67223	ebooks/39717
13838	image/jpeg	http://www.gutenberg.org/cache/epub/39717/pg39717.cover.medium.jpg	2020-05-19 02:44:48.308197	ebooks/39717
493671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39717/39717-8.txt	2012-05-16 14:55:10	ebooks/39717
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/39717.rdf	2020-06-11 01:33:13.855918	ebooks/39717
2431018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39718.kindle.images	2020-05-19 02:44:50.624464	ebooks/39718
964055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39718.kindle.noimages	2020-05-19 02:44:51.747447	ebooks/39718
15622	image/jpeg	http://www.gutenberg.org/cache/epub/39718/pg39718.cover.medium.jpg	2020-05-19 02:44:51.825511	ebooks/39718
200261	application/zip	http://www.gutenberg.org/files/39718/39718-8.zip	2012-05-16 18:02:02	ebooks/39718
502941	text/plain	http://www.gutenberg.org/ebooks/39718.txt.utf-8	2020-05-19 02:44:48.535507	ebooks/39718
548076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39718/39718-h/39718-h.htm	2012-05-16 18:02:00	ebooks/39718
1395014	application/epub+zip	http://www.gutenberg.org/ebooks/39718.epub.images	2020-05-19 02:44:49.031496	ebooks/39718
502914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39718/39718-8.txt	2012-05-16 18:02:00	ebooks/39718
243347	application/epub+zip	http://www.gutenberg.org/ebooks/39718.epub.noimages	2020-05-19 02:44:49.284525	ebooks/39718
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/39718.rdf	2020-06-11 01:33:13.884912	ebooks/39718
502911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39718/39718.txt	2012-05-16 18:02:00	ebooks/39718
1354802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39718/39718-h.zip	2012-05-16 18:02:02	ebooks/39718
200183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39718/39718.zip	2012-05-16 18:02:02	ebooks/39718
3667	image/jpeg	http://www.gutenberg.org/cache/epub/39718/pg39718.cover.small.jpg	2020-05-19 02:44:51.788461	ebooks/39718
184918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39719/39719-8.txt	2012-05-17 11:38:18	ebooks/39719
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/39719.rdf	2020-06-11 01:33:13.908909	ebooks/39719
2161346	application/epub+zip	http://www.gutenberg.org/ebooks/39719.epub.images	2020-05-19 02:44:54.399414	ebooks/39719
189296	text/plain	http://www.gutenberg.org/ebooks/39719.txt.utf-8	2020-05-19 02:44:51.969522	ebooks/39719
4128944	application/zip	http://www.gutenberg.org/files/39719/39719-h.zip	2012-05-17 11:38:56	ebooks/39719
1684	image/jpeg	http://www.gutenberg.org/cache/epub/39719/pg39719.cover.small.jpg	2020-05-19 02:45:00.379373	ebooks/39719
443833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39719.kindle.noimages	2020-05-19 02:45:00.364336	ebooks/39719
4803701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39719.kindle.images	2020-05-19 02:44:59.916365	ebooks/39719
73896	application/zip	http://www.gutenberg.org/files/39719/39719-8.zip	2012-05-17 11:38:54	ebooks/39719
10188	image/jpeg	http://www.gutenberg.org/cache/epub/39719/pg39719.cover.medium.jpg	2020-05-19 02:45:00.392381	ebooks/39719
194197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39719/39719-h/39719-h.htm	2012-05-17 11:37:36	ebooks/39719
127649	application/epub+zip	http://www.gutenberg.org/ebooks/39719.epub.noimages	2020-05-19 02:44:54.604414	ebooks/39719
15803	image/jpeg	http://www.gutenberg.org/cache/epub/3972/pg3972.cover.medium.jpg	2020-06-02 01:18:03.175512	ebooks/3972
82940	application/epub+zip	http://www.gutenberg.org/ebooks/3972.epub.images	2020-06-02 01:18:02.251529	ebooks/3972
135789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3972/3972.txt	2015-03-27 08:20:36	ebooks/3972
322068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3972.kindle.noimages	2020-06-02 01:18:03.125515	ebooks/3972
152717	text/html	http://www.gutenberg.org/ebooks/3972.html.noimages	2020-06-02 01:18:02.16253	ebooks/3972
135790	text/plain	http://www.gutenberg.org/ebooks/3972.txt.utf-8	2020-06-02 01:18:02.008551	ebooks/3972
322076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3972.kindle.images	2020-06-02 01:18:02.721521	ebooks/3972
56124	application/zip	http://www.gutenberg.org/files/3972/3972.zip	2015-03-27 08:21:18	ebooks/3972
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/3972.rdf	2020-06-11 01:03:18.708138	ebooks/3972
152717	text/html	http://www.gutenberg.org/ebooks/3972.html.images	2020-06-02 01:18:02.118539	ebooks/3972
3628	image/jpeg	http://www.gutenberg.org/cache/epub/3972/pg3972.cover.small.jpg	2020-06-02 01:18:03.15052	ebooks/3972
82940	application/epub+zip	http://www.gutenberg.org/ebooks/3972.epub.noimages	2020-06-02 01:18:02.317532	ebooks/3972
116559	application/zip	http://www.gutenberg.org/files/39720/39720.zip	2012-05-17 11:36:27	ebooks/39720
386276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39720/39720-h/39720-h.htm	2012-05-17 11:42:39	ebooks/39720
690294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39720.kindle.images	2020-05-19 02:45:02.413349	ebooks/39720
313836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39720/39720.txt	2012-05-17 11:36:27	ebooks/39720
3771	image/jpeg	http://www.gutenberg.org/cache/epub/39720/pg39720.cover.small.jpg	2020-05-19 02:45:03.469305	ebooks/39720
168686	application/epub+zip	http://www.gutenberg.org/ebooks/39720.epub.noimages	2020-05-19 02:45:01.429356	ebooks/39720
690282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39720.kindle.noimages	2020-05-19 02:45:03.392328	ebooks/39720
139522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39720/39720-h.zip	2012-05-17 11:45:18	ebooks/39720
313796	text/plain	http://www.gutenberg.org/ebooks/39720.txt.utf-8	2020-05-19 02:45:00.499337	ebooks/39720
116571	application/zip	http://www.gutenberg.org/files/39720/39720-8.zip	2012-05-17 11:36:27	ebooks/39720
17632	image/jpeg	http://www.gutenberg.org/cache/epub/39720/pg39720.cover.medium.jpg	2020-05-19 02:45:03.541316	ebooks/39720
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/39720.rdf	2020-06-11 01:33:13.936916	ebooks/39720
168686	application/epub+zip	http://www.gutenberg.org/ebooks/39720.epub.images	2020-05-19 02:45:01.069379	ebooks/39720
313823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39720/39720-8.txt	2012-05-17 11:36:27	ebooks/39720
850325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39721.kindle.noimages	2020-05-19 02:45:07.418299	ebooks/39721
439326	text/plain	http://www.gutenberg.org/ebooks/39721.txt.utf-8	2020-05-19 02:45:03.756325	ebooks/39721
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/39721.rdf	2020-06-11 01:33:13.963917	ebooks/39721
156332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39721/39721.zip	2012-05-17 15:38:48	ebooks/39721
4891	image/jpeg	http://www.gutenberg.org/cache/epub/39721/pg39721.cover.small.jpg	2020-05-19 02:45:07.463299	ebooks/39721
3157362	application/zip	http://www.gutenberg.org/files/39721/39721-h.zip	2012-05-17 15:38:48	ebooks/39721
202041	application/epub+zip	http://www.gutenberg.org/ebooks/39721.epub.noimages	2020-05-19 02:45:04.571313	ebooks/39721
439342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39721/39721-8.txt	2012-05-17 15:38:44	ebooks/39721
6788451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39721.kindle.images	2020-05-19 02:45:06.380326	ebooks/39721
3209299	application/epub+zip	http://www.gutenberg.org/ebooks/39721.epub.images	2020-05-19 02:45:04.33134	ebooks/39721
156362	application/zip	http://www.gutenberg.org/files/39721/39721-8.zip	2012-05-17 15:38:48	ebooks/39721
25165	image/jpeg	http://www.gutenberg.org/cache/epub/39721/pg39721.cover.medium.jpg	2020-05-19 02:45:07.508255	ebooks/39721
481211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39721/39721-h/39721-h.htm	2012-05-17 15:38:44	ebooks/39721
439355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39721/39721.txt	2012-05-17 15:38:44	ebooks/39721
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/39722.rdf	2020-06-11 01:33:13.98891	ebooks/39722
3811	image/jpeg	http://www.gutenberg.org/cache/epub/39722/pg39722.cover.small.jpg	2020-05-19 02:45:14.861172	ebooks/39722
13520	image/jpeg	http://www.gutenberg.org/cache/epub/39722/pg39722.cover.medium.jpg	2020-05-19 02:45:14.986186	ebooks/39722
183608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39722/39722-8.zip	2012-05-18 04:15:42	ebooks/39722
1132228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39722.kindle.noimages	2020-05-19 02:45:14.724183	ebooks/39722
1132236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39722.kindle.images	2020-05-19 02:45:12.338194	ebooks/39722
256022	application/epub+zip	http://www.gutenberg.org/ebooks/39722.epub.noimages	2020-05-19 02:45:09.995256	ebooks/39722
464563	text/plain	http://www.gutenberg.org/ebooks/39722.txt.utf-8	2020-05-19 02:45:07.666344	ebooks/39722
220807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39722/39722-h.zip	2012-05-18 04:29:50	ebooks/39722
455836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39722/39722-8.txt	2012-05-18 04:15:42	ebooks/39722
256022	application/epub+zip	http://www.gutenberg.org/ebooks/39722.epub.images	2020-05-19 02:45:09.109253	ebooks/39722
710034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39722/39722-h/39722-h.htm	2012-05-18 04:28:21	ebooks/39722
1035081	text/plain; charset=utf-8	http://www.gutenberg.org/files/39723/39723-0.txt	2012-05-18 06:34:46	ebooks/39723
7928455	application/epub+zip	http://www.gutenberg.org/ebooks/39723.epub.images	2020-05-19 02:45:17.686345	ebooks/39723
14606	image/jpeg	http://www.gutenberg.org/cache/epub/39723/pg39723.cover.medium.jpg	2020-05-19 02:45:40.432358	ebooks/39723
7854027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39723/39723-h.zip	2012-05-18 06:36:30	ebooks/39723
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/39723.rdf	2020-06-11 01:33:14.012909	ebooks/39723
1313450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39723/39723-h/39723-h.htm	2012-05-18 06:34:50	ebooks/39723
1779	image/jpeg	http://www.gutenberg.org/cache/epub/39723/pg39723.cover.small.jpg	2020-05-19 02:45:40.105345	ebooks/39723
373151	text/plain; charset=utf-8	http://www.gutenberg.org/files/39723/39723-0.zip	2012-05-18 06:36:30	ebooks/39723
514176	application/epub+zip	http://www.gutenberg.org/ebooks/39723.epub.noimages	2020-05-19 02:45:18.744311	ebooks/39723
2072676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39723.kindle.noimages	2020-05-19 02:45:39.857331	ebooks/39723
16481671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39723.kindle.images	2020-05-19 02:45:36.433409	ebooks/39723
12692	image/jpeg	http://www.gutenberg.org/cache/epub/39724/pg39724.cover.medium.jpg	2020-05-19 02:45:42.738322	ebooks/39724
271187	text/plain	http://www.gutenberg.org/ebooks/39724.txt.utf-8	2020-05-19 02:45:40.96635	ebooks/39724
271220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39724/39724-8.txt	2012-05-18 06:46:58	ebooks/39724
106931	application/zip	http://www.gutenberg.org/files/39724/39724-8.zip	2012-05-18 06:46:58	ebooks/39724
130014	application/epub+zip	http://www.gutenberg.org/ebooks/39724.epub.noimages	2020-05-19 02:45:41.38733	ebooks/39724
106908	application/zip	http://www.gutenberg.org/files/39724/39724.zip	2012-05-18 06:46:58	ebooks/39724
3369	image/jpeg	http://www.gutenberg.org/cache/epub/39724/pg39724.cover.small.jpg	2020-05-19 02:45:42.709311	ebooks/39724
130013	application/epub+zip	http://www.gutenberg.org/ebooks/39724.epub.images	2020-05-19 02:45:41.240312	ebooks/39724
532857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39724.kindle.images	2020-05-19 02:45:42.031323	ebooks/39724
282731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39724/39724-h/39724-h.htm	2012-05-18 06:46:58	ebooks/39724
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/39724.rdf	2020-06-11 01:33:14.041907	ebooks/39724
532850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39724.kindle.noimages	2020-05-19 02:45:42.677326	ebooks/39724
109094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39724/39724-h.zip	2012-05-18 06:46:58	ebooks/39724
271212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39724/39724.txt	2012-05-18 06:46:58	ebooks/39724
499153	text/plain	http://www.gutenberg.org/ebooks/39725.txt.utf-8	2020-05-19 02:45:42.870296	ebooks/39725
499160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39725/39725.txt	2012-05-18 07:21:40	ebooks/39725
3219	image/jpeg	http://www.gutenberg.org/cache/epub/39725/pg39725.cover.small.jpg	2020-05-19 02:45:48.223243	ebooks/39725
4139693	application/epub+zip	http://www.gutenberg.org/ebooks/39725.epub.images	2020-05-19 02:45:43.755276	ebooks/39725
3914900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39725/39725-h.zip	2012-05-18 07:21:44	ebooks/39725
191102	application/zip	http://www.gutenberg.org/files/39725/39725.zip	2012-05-18 07:21:44	ebooks/39725
7997511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39725.kindle.images	2020-05-19 02:45:46.746259	ebooks/39725
191176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39725/39725-8.zip	2012-05-18 07:21:44	ebooks/39725
290875	application/epub+zip	http://www.gutenberg.org/ebooks/39725.epub.noimages	2020-05-19 02:45:44.121277	ebooks/39725
1056901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39725.kindle.noimages	2020-05-19 02:45:48.142222	ebooks/39725
499078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39725/39725-8.txt	2012-05-18 07:21:40	ebooks/39725
583010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39725/39725-h/39725-h.htm	2012-05-18 07:21:40	ebooks/39725
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/39725.rdf	2020-06-11 01:33:14.069906	ebooks/39725
21711	image/jpeg	http://www.gutenberg.org/cache/epub/39725/pg39725.cover.medium.jpg	2020-05-19 02:45:48.297252	ebooks/39725
267151	application/zip	http://www.gutenberg.org/files/39726/39726.zip	2012-05-19 06:00:30	ebooks/39726
18809	application/rdf+xml	http://www.gutenberg.org/ebooks/39726.rdf	2020-06-11 01:33:14.102905	ebooks/39726
1280066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39726.kindle.noimages	2020-05-19 02:45:53.180183	ebooks/39726
3502	image/jpeg	http://www.gutenberg.org/cache/epub/39726/pg39726.cover.small.jpg	2020-05-19 02:45:53.210188	ebooks/39726
1280082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39726.kindle.images	2020-05-19 02:45:51.520224	ebooks/39726
653533	text/plain; charset=utf-8	http://www.gutenberg.org/files/39726/39726-0.txt	2012-05-19 05:59:28	ebooks/39726
329458	application/epub+zip	http://www.gutenberg.org/ebooks/39726.epub.noimages	2020-05-19 02:45:49.866219	ebooks/39726
329458	application/epub+zip	http://www.gutenberg.org/ebooks/39726.epub.images	2020-05-19 02:45:49.628218	ebooks/39726
267398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39726/39726-8.zip	2012-05-19 06:00:30	ebooks/39726
777723	text/html	http://www.gutenberg.org/ebooks/39726.html.noimages	2020-05-19 02:45:49.256247	ebooks/39726
13916	image/jpeg	http://www.gutenberg.org/cache/epub/39726/pg39726.cover.medium.jpg	2020-05-19 02:45:53.235185	ebooks/39726
645984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39726/39726-8.txt	2012-05-19 05:59:56	ebooks/39726
646186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39726/39726.txt	2012-05-19 05:58:26	ebooks/39726
269552	text/plain; charset=utf-8	http://www.gutenberg.org/files/39726/39726-0.zip	2012-05-19 06:00:30	ebooks/39726
777723	text/html	http://www.gutenberg.org/ebooks/39726.html.images	2020-05-19 02:45:49.053244	ebooks/39726
740124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39727/39727.txt	2012-05-18 09:44:52	ebooks/39727
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/39727.rdf	2020-06-11 01:33:14.130908	ebooks/39727
13064	image/jpeg	http://www.gutenberg.org/cache/epub/39727/pg39727.cover.medium.jpg	2020-05-19 02:45:57.930271	ebooks/39727
806748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39727/39727-h/39727-h.htm	2012-05-18 09:44:52	ebooks/39727
338929	application/epub+zip	http://www.gutenberg.org/ebooks/39727.epub.noimages	2020-05-19 02:45:54.472196	ebooks/39727
284961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39727/39727.zip	2012-05-18 09:44:52	ebooks/39727
3425	image/jpeg	http://www.gutenberg.org/cache/epub/39727/pg39727.cover.small.jpg	2020-05-19 02:45:57.872291	ebooks/39727
338928	application/epub+zip	http://www.gutenberg.org/ebooks/39727.epub.images	2020-05-19 02:45:54.089183	ebooks/39727
740118	text/plain	http://www.gutenberg.org/ebooks/39727.txt.utf-8	2020-05-19 02:45:53.370248	ebooks/39727
740122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39727/39727-8.txt	2012-05-18 09:44:52	ebooks/39727
299760	application/zip	http://www.gutenberg.org/files/39727/39727-h.zip	2012-05-18 09:44:52	ebooks/39727
1362326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39727.kindle.images	2020-05-19 02:45:56.133293	ebooks/39727
1362323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39727.kindle.noimages	2020-05-19 02:45:57.809285	ebooks/39727
285019	application/zip	http://www.gutenberg.org/files/39727/39727-8.zip	2012-05-18 09:44:52	ebooks/39727
154737	text/plain; charset=utf-8	http://www.gutenberg.org/files/39728/39728-0.zip	2012-05-18 11:51:26	ebooks/39728
479399	text/html; charset=utf-8	http://www.gutenberg.org/files/39728/39728-h/39728-h.html	2012-05-18 11:49:36	ebooks/39728
674967	text/html; charset=utf-8	http://www.gutenberg.org/files/39728/39728-h.zip	2012-05-18 11:49:36	ebooks/39728
1001054	application/pdf	http://www.gutenberg.org/ebooks/39728.pdf.images	2020-05-19 02:46:10.38547	ebooks/39728
18150	image/jpeg	http://www.gutenberg.org/cache/epub/39728/pg39728.cover.medium.jpg	2020-05-19 02:46:07.730505	ebooks/39728
486317	application/pdf	http://www.gutenberg.org/ebooks/39728.pdf.noimages	2020-05-19 02:46:13.128463	ebooks/39728
279759	application/epub+zip	http://www.gutenberg.org/ebooks/39728.epub.noimages	2020-05-19 02:46:03.894218	ebooks/39728
396698	text/plain; charset=utf-8	http://www.gutenberg.org/files/39728/39728-0.txt	2012-05-18 11:51:26	ebooks/39728
154392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39728/39728.zip	2012-05-18 11:51:48	ebooks/39728
3261	image/jpeg	http://www.gutenberg.org/cache/epub/39728/pg39728.cover.small.jpg	2020-05-19 02:46:07.309485	ebooks/39728
656070	application/zip	http://www.gutenberg.org/files/39728/39728-rst.zip	2012-05-18 11:51:50	ebooks/39728
394837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39728/39728-8.txt	2012-05-18 11:51:38	ebooks/39728
154426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39728/39728-8.zip	2012-05-18 11:51:38	ebooks/39728
1824131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39728.kindle.images	2020-05-19 02:46:05.373215	ebooks/39728
376620	text/x-rst	http://www.gutenberg.org/ebooks/39728.rst.gen	2020-05-19 02:45:59.518289	ebooks/39728
974003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39728.kindle.noimages	2020-05-19 02:46:06.75148	ebooks/39728
376620	text/x-rst	http://www.gutenberg.org/files/39728/39728-rst/39728-rst.rst	2012-05-18 11:51:50	ebooks/39728
723023	application/epub+zip	http://www.gutenberg.org/ebooks/39728.epub.images	2020-05-19 02:46:01.763282	ebooks/39728
394835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39728/39728.txt	2012-05-18 11:51:48	ebooks/39728
21287	application/rdf+xml	http://www.gutenberg.org/ebooks/39728.rdf	2020-06-11 01:33:14.168905	ebooks/39728
2789	image/jpeg	http://www.gutenberg.org/cache/epub/39729/pg39729.cover.small.jpg	2020-05-19 02:46:24.708256	ebooks/39729
179103	application/zip	http://www.gutenberg.org/files/39729/39729-8.zip	2012-05-18 11:55:22	ebooks/39729
179057	application/zip	http://www.gutenberg.org/files/39729/39729.zip	2012-05-18 11:55:36	ebooks/39729
562422	application/pdf	http://www.gutenberg.org/ebooks/39729.pdf.noimages	2020-05-19 02:46:31.395194	ebooks/39729
457266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39729/39729.txt	2012-05-18 11:55:36	ebooks/39729
21071	application/rdf+xml	http://www.gutenberg.org/ebooks/39729.rdf	2020-06-11 01:33:14.205907	ebooks/39729
341007	application/epub+zip	http://www.gutenberg.org/ebooks/39729.epub.noimages	2020-05-19 02:46:21.011327	ebooks/39729
1299959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39729.kindle.images	2020-05-19 02:46:22.601276	ebooks/39729
20613	image/jpeg	http://www.gutenberg.org/cache/epub/39729/pg39729.cover.medium.jpg	2020-05-19 02:46:25.237249	ebooks/39729
1164055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39729.kindle.noimages	2020-05-19 02:46:24.166255	ebooks/39729
716178	application/pdf	http://www.gutenberg.org/ebooks/39729.pdf.images	2020-05-19 02:46:28.386246	ebooks/39729
328016	text/x-rst	http://www.gutenberg.org/files/39729/39729-rst.zip	2012-05-18 11:55:40	ebooks/39729
179524	text/plain; charset=utf-8	http://www.gutenberg.org/files/39729/39729-0.zip	2012-05-18 11:55:08	ebooks/39729
557872	text/html; charset=utf-8	http://www.gutenberg.org/files/39729/39729-h/39729-h.html	2012-05-18 11:52:52	ebooks/39729
409139	application/epub+zip	http://www.gutenberg.org/ebooks/39729.epub.images	2020-05-19 02:46:18.373339	ebooks/39729
442977	text/x-rst	http://www.gutenberg.org/files/39729/39729-rst/39729-rst.rst	2012-05-18 11:55:38	ebooks/39729
457257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39729/39729-8.txt	2012-05-18 11:55:22	ebooks/39729
346469	application/zip	http://www.gutenberg.org/files/39729/39729-h.zip	2012-05-18 11:52:52	ebooks/39729
460067	text/plain; charset=utf-8	http://www.gutenberg.org/files/39729/39729-0.txt	2012-05-18 11:55:08	ebooks/39729
442977	text/x-rst	http://www.gutenberg.org/ebooks/39729.rst.gen	2020-05-19 02:46:15.903398	ebooks/39729
86646	application/epub+zip	http://www.gutenberg.org/ebooks/3973.epub.noimages	2020-06-02 01:18:03.672527	ebooks/3973
145045	text/plain	http://www.gutenberg.org/ebooks/3973.txt.utf-8	2020-06-02 01:18:03.285511	ebooks/3973
15811	image/jpeg	http://www.gutenberg.org/cache/epub/3973/pg3973.cover.medium.jpg	2020-06-02 01:18:04.623709	ebooks/3973
3632	image/jpeg	http://www.gutenberg.org/cache/epub/3973/pg3973.cover.small.jpg	2020-06-02 01:18:04.599695	ebooks/3973
58169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3973/3973.zip	2015-03-27 08:22:50	ebooks/3973
145044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3973/3973.txt	2015-03-27 08:22:12	ebooks/3973
168156	text/html	http://www.gutenberg.org/ebooks/3973.html.noimages	2020-06-02 01:18:03.502525	ebooks/3973
86646	application/epub+zip	http://www.gutenberg.org/ebooks/3973.epub.images	2020-06-02 01:18:03.600524	ebooks/3973
338218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3973.kindle.images	2020-06-02 01:18:04.120523	ebooks/3973
338210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3973.kindle.noimages	2020-06-02 01:18:04.572711	ebooks/3973
168156	text/html	http://www.gutenberg.org/ebooks/3973.html.images	2020-06-02 01:18:03.45552	ebooks/3973
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/3973.rdf	2020-06-11 01:03:18.731132	ebooks/3973
19691	image/jpeg	http://www.gutenberg.org/cache/epub/39730/pg39730.cover.medium.jpg	2020-05-19 02:46:37.989242	ebooks/39730
211741	text/x-rst	http://www.gutenberg.org/ebooks/39730.rst.gen	2020-05-19 02:46:33.366153	ebooks/39730
211741	text/x-rst	http://www.gutenberg.org/files/39730/39730-rst/39730-rst.rst	2012-05-18 15:03:04	ebooks/39730
228188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39730/39730-8.txt	2012-05-18 15:02:58	ebooks/39730
87901	text/plain; charset=utf-8	http://www.gutenberg.org/files/39730/39730-0.zip	2012-05-18 15:02:52	ebooks/39730
20939	application/rdf+xml	http://www.gutenberg.org/ebooks/39730.rdf	2020-06-11 01:33:14.243906	ebooks/39730
302020	application/pdf	http://www.gutenberg.org/ebooks/39730.pdf.noimages	2020-05-19 02:46:41.131267	ebooks/39730
2923	image/jpeg	http://www.gutenberg.org/cache/epub/39730/pg39730.cover.small.jpg	2020-05-19 02:46:37.767293	ebooks/39730
470249	application/epub+zip	http://www.gutenberg.org/ebooks/39730.epub.images	2020-05-19 02:46:34.702311	ebooks/39730
229602	text/plain; charset=utf-8	http://www.gutenberg.org/files/39730/39730-0.txt	2012-05-18 15:02:52	ebooks/39730
87664	application/zip	http://www.gutenberg.org/files/39730/39730-8.zip	2012-05-18 15:02:58	ebooks/39730
441247	text/html; charset=utf-8	http://www.gutenberg.org/files/39730/39730-h.zip	2012-05-18 15:01:54	ebooks/39730
87633	application/zip	http://www.gutenberg.org/files/39730/39730.zip	2012-05-18 15:03:04	ebooks/39730
594474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39730.kindle.noimages	2020-05-19 02:46:37.375257	ebooks/39730
648537	application/pdf	http://www.gutenberg.org/ebooks/39730.pdf.images	2020-05-19 02:46:39.56023	ebooks/39730
427126	application/zip	http://www.gutenberg.org/files/39730/39730-rst.zip	2012-05-18 15:03:04	ebooks/39730
1178053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39730.kindle.images	2020-05-19 02:46:36.650257	ebooks/39730
228186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39730/39730.txt	2012-05-18 15:03:04	ebooks/39730
177842	application/epub+zip	http://www.gutenberg.org/ebooks/39730.epub.noimages	2020-05-19 02:46:35.893311	ebooks/39730
269410	text/html; charset=utf-8	http://www.gutenberg.org/files/39730/39730-h/39730-h.html	2012-05-18 15:01:54	ebooks/39730
3015	image/jpeg	http://www.gutenberg.org/cache/epub/39731/pg39731.cover.small.jpg	2020-05-19 02:46:44.674187	ebooks/39731
795850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39731.kindle.noimages	2020-05-19 02:46:44.64418	ebooks/39731
846692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39731.kindle.images	2020-05-19 02:46:43.624226	ebooks/39731
18696	image/jpeg	http://www.gutenberg.org/cache/epub/39731/pg39731.cover.medium.jpg	2020-05-19 02:46:44.702353	ebooks/39731
242040	application/epub+zip	http://www.gutenberg.org/ebooks/39731.epub.images	2020-05-19 02:46:42.332233	ebooks/39731
135606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39731/39731-8.zip	2012-05-18 15:06:22	ebooks/39731
231292	application/zip	http://www.gutenberg.org/files/39731/39731-h.zip	2012-05-18 15:06:22	ebooks/39731
135563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39731/39731.zip	2012-05-18 15:06:22	ebooks/39731
353960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39731/39731-8.txt	2012-05-18 15:06:22	ebooks/39731
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/39731.rdf	2020-06-11 01:33:14.273906	ebooks/39731
353954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39731/39731.txt	2012-05-18 15:06:22	ebooks/39731
215798	application/epub+zip	http://www.gutenberg.org/ebooks/39731.epub.noimages	2020-05-19 02:46:42.603201	ebooks/39731
353940	text/plain	http://www.gutenberg.org/ebooks/39731.txt.utf-8	2020-05-19 02:46:41.862238	ebooks/39731
405955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39731/39731-h/39731-h.htm	2012-05-18 15:06:22	ebooks/39731
145114	application/zip	http://www.gutenberg.org/files/39732/39732-0.zip	2012-05-18 15:57:10	ebooks/39732
21584	application/rdf+xml	http://www.gutenberg.org/ebooks/39732.rdf	2020-06-11 01:33:14.311904	ebooks/39732
482086	application/pdf	http://www.gutenberg.org/ebooks/39732.pdf.noimages	2020-05-19 02:46:57.364345	ebooks/39732
4760	image/jpeg	http://www.gutenberg.org/cache/epub/39732/pg39732.cover.small.jpg	2020-05-19 02:46:52.243431	ebooks/39732
449828	text/html; charset=utf-8	http://www.gutenberg.org/files/39732/39732-h/39732-h.html	2012-05-18 15:55:38	ebooks/39732
387345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39732/39732-8.txt	2012-05-18 15:57:20	ebooks/39732
512778	application/epub+zip	http://www.gutenberg.org/ebooks/39732.epub.images	2020-05-19 02:46:47.699494	ebooks/39732
784885	application/pdf	http://www.gutenberg.org/ebooks/39732.pdf.images	2020-05-19 02:46:54.977414	ebooks/39732
35414	image/jpeg	http://www.gutenberg.org/cache/epub/39732/pg39732.cover.medium.jpg	2020-05-19 02:46:52.597399	ebooks/39732
457585	application/zip	http://www.gutenberg.org/files/39732/39732-h.zip	2012-05-18 15:55:38	ebooks/39732
441063	text/x-rst	http://www.gutenberg.org/files/39732/39732-rst.zip	2012-05-18 15:57:32	ebooks/39732
144797	application/zip	http://www.gutenberg.org/files/39732/39732-8.zip	2012-05-18 15:57:20	ebooks/39732
144784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39732/39732.zip	2012-05-18 15:57:30	ebooks/39732
370781	text/x-rst	http://www.gutenberg.org/files/39732/39732-rst/39732-rst.rst	2012-05-18 15:57:32	ebooks/39732
1407714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39732.kindle.images	2020-05-19 02:46:50.721436	ebooks/39732
370781	text/x-rst	http://www.gutenberg.org/ebooks/39732.rst.gen	2020-05-19 02:46:45.864519	ebooks/39732
387343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39732/39732.txt	2012-05-18 15:57:30	ebooks/39732
973188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39732.kindle.noimages	2020-05-19 02:46:51.880411	ebooks/39732
295104	application/epub+zip	http://www.gutenberg.org/ebooks/39732.epub.noimages	2020-05-19 02:46:49.532499	ebooks/39732
389479	text/plain; charset=utf-8	http://www.gutenberg.org/files/39732/39732-0.txt	2012-05-18 15:57:10	ebooks/39732
5945582	text/html; charset=utf-8	http://www.gutenberg.org/files/39733/39733-h/39733-h.htm	2012-05-19 06:52:34	ebooks/39733
9136354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39733.kindle.noimages	2020-05-19 02:47:39.193285	ebooks/39733
1864538	text/plain; charset=utf-8	http://www.gutenberg.org/files/39733/39733-0.zip	2012-05-19 06:54:04	ebooks/39733
16521	application/rdf+xml	http://www.gutenberg.org/ebooks/39733.rdf	2020-06-11 01:33:14.341903	ebooks/39733
1854466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39733/39733-8.zip	2012-05-19 06:54:04	ebooks/39733
2395	image/jpeg	http://www.gutenberg.org/cache/epub/39733/pg39733.cover.small.jpg	2020-05-19 02:47:39.57929	ebooks/39733
5054908	text/plain; charset=utf-8	http://www.gutenberg.org/files/39733/39733-0.txt	2012-05-19 06:52:26	ebooks/39733
15269231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39733.kindle.images	2020-05-19 02:47:26.453453	ebooks/39733
5013736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39733/39733.txt	2012-05-19 06:53:20	ebooks/39733
1852267	application/zip	http://www.gutenberg.org/files/39733/39733.zip	2012-05-19 06:54:04	ebooks/39733
5007662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39733/39733-8.txt	2012-05-19 06:53:20	ebooks/39733
2111766	application/epub+zip	http://www.gutenberg.org/ebooks/39733.epub.noimages	2020-05-19 02:47:06.995251	ebooks/39733
4884603	application/epub+zip	http://www.gutenberg.org/ebooks/39733.epub.images	2020-05-19 02:47:04.075305	ebooks/39733
11519	image/jpeg	http://www.gutenberg.org/cache/epub/39733/pg39733.cover.medium.jpg	2020-05-19 02:47:39.931318	ebooks/39733
4729680	text/html; charset=utf-8	http://www.gutenberg.org/files/39733/39733-h.zip	2012-05-19 06:54:06	ebooks/39733
717811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39734/39734-h/39734-h.htm	2012-05-19 07:00:46	ebooks/39734
278664	application/epub+zip	http://www.gutenberg.org/ebooks/39734.epub.noimages	2020-05-19 02:47:41.979251	ebooks/39734
527516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39734/39734-h.zip	2012-05-19 07:00:46	ebooks/39734
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/39734.rdf	2020-06-11 01:33:14.369906	ebooks/39734
237576	application/zip	http://www.gutenberg.org/files/39734/39734.zip	2012-05-19 07:00:46	ebooks/39734
1175374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39734.kindle.noimages	2020-05-19 02:47:44.987242	ebooks/39734
593501	application/epub+zip	http://www.gutenberg.org/ebooks/39734.epub.images	2020-05-19 02:47:41.708289	ebooks/39734
659287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39734/39734.txt	2012-05-19 07:00:46	ebooks/39734
16133	image/jpeg	http://www.gutenberg.org/cache/epub/39734/pg39734.cover.medium.jpg	2020-05-19 02:47:45.07321	ebooks/39734
659189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39734/39734-8.txt	2012-05-19 07:00:46	ebooks/39734
3872	image/jpeg	http://www.gutenberg.org/cache/epub/39734/pg39734.cover.small.jpg	2020-05-19 02:47:45.032232	ebooks/39734
1575823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39734.kindle.images	2020-05-19 02:47:43.590263	ebooks/39734
237641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39734/39734-8.zip	2012-05-19 07:00:46	ebooks/39734
659263	text/plain	http://www.gutenberg.org/ebooks/39734.txt.utf-8	2020-05-19 02:47:40.705307	ebooks/39734
944418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39735/39735.txt	2012-05-19 07:07:56	ebooks/39735
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/39735.rdf	2020-06-11 01:33:14.396928	ebooks/39735
345182	application/zip	http://www.gutenberg.org/files/39735/39735-8.zip	2012-05-19 07:07:56	ebooks/39735
3318813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39735.kindle.images	2020-05-19 02:47:49.247167	ebooks/39735
1706240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39735.kindle.noimages	2020-05-19 02:47:51.428324	ebooks/39735
408928	application/epub+zip	http://www.gutenberg.org/ebooks/39735.epub.noimages	2020-05-19 02:47:46.891247	ebooks/39735
1180876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39735/39735-h.zip	2012-05-19 07:07:56	ebooks/39735
1043647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39735/39735-h/39735-h.htm	2012-05-19 07:07:56	ebooks/39735
944416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39735/39735-8.txt	2012-05-19 07:07:56	ebooks/39735
16171	image/jpeg	http://www.gutenberg.org/cache/epub/39735/pg39735.cover.medium.jpg	2020-05-19 02:47:51.571357	ebooks/39735
944452	text/plain	http://www.gutenberg.org/ebooks/39735.txt.utf-8	2020-05-19 02:47:45.23328	ebooks/39735
1264381	application/epub+zip	http://www.gutenberg.org/ebooks/39735.epub.images	2020-05-19 02:47:46.496223	ebooks/39735
3891	image/jpeg	http://www.gutenberg.org/cache/epub/39735/pg39735.cover.small.jpg	2020-05-19 02:47:51.504288	ebooks/39735
345045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39735/39735.zip	2012-05-19 07:07:56	ebooks/39735
672405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39736.kindle.images	2020-05-19 02:47:53.52629	ebooks/39736
184292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39736/39736-h.zip	2012-05-19 04:48:12	ebooks/39736
294972	text/plain; charset=utf-8	http://www.gutenberg.org/files/39736/39736-0.txt	2012-05-19 04:47:14	ebooks/39736
110499	application/zip	http://www.gutenberg.org/files/39736/39736-8.zip	2012-05-19 04:48:10	ebooks/39736
195100	application/epub+zip	http://www.gutenberg.org/ebooks/39736.epub.noimages	2020-05-19 02:47:52.636291	ebooks/39736
289320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39736/39736-8.txt	2012-05-19 04:47:56	ebooks/39736
2200	image/jpeg	http://www.gutenberg.org/cache/epub/39736/pg39736.cover.small.jpg	2020-05-19 02:47:54.452281	ebooks/39736
671120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39736.kindle.noimages	2020-05-19 02:47:54.417286	ebooks/39736
338669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39736/39736-h/39736-h.htm	2012-05-19 04:47:16	ebooks/39736
195549	application/epub+zip	http://www.gutenberg.org/ebooks/39736.epub.images	2020-05-19 02:47:52.250331	ebooks/39736
16669	image/jpeg	http://www.gutenberg.org/cache/epub/39736/pg39736.cover.medium.jpg	2020-05-19 02:47:54.485276	ebooks/39736
111153	text/plain; charset=utf-8	http://www.gutenberg.org/files/39736/39736-0.zip	2012-05-19 04:48:10	ebooks/39736
14177	application/rdf+xml	http://www.gutenberg.org/ebooks/39736.rdf	2020-06-11 01:33:14.422909	ebooks/39736
1149096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39737.kindle.noimages	2020-05-19 02:48:02.497196	ebooks/39737
1149104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39737.kindle.images	2020-05-19 02:47:59.638245	ebooks/39737
179272	application/zip	http://www.gutenberg.org/files/39737/39737-h.zip	2012-05-20 10:43:45	ebooks/39737
16784	image/jpeg	http://www.gutenberg.org/cache/epub/39737/pg39737.cover.medium.jpg	2020-05-19 02:48:02.890493	ebooks/39737
239512	application/epub+zip	http://www.gutenberg.org/ebooks/39737.epub.images	2020-05-19 02:47:55.993283	ebooks/39737
369625	text/plain; charset=utf-8	http://www.gutenberg.org/files/39737/39737-0.txt	2012-05-20 10:43:05	ebooks/39737
3766	image/jpeg	http://www.gutenberg.org/cache/epub/39737/pg39737.cover.small.jpg	2020-05-19 02:48:02.700172	ebooks/39737
834526	text/html; charset=utf-8	http://www.gutenberg.org/files/39737/39737-h/39737-h.htm	2012-05-20 10:40:57	ebooks/39737
139791	text/plain; charset=utf-8	http://www.gutenberg.org/files/39737/39737-0.zip	2012-05-20 10:44:47	ebooks/39737
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/39737.rdf	2020-06-11 01:33:14.445907	ebooks/39737
239512	application/epub+zip	http://www.gutenberg.org/ebooks/39737.epub.noimages	2020-05-19 02:47:56.816259	ebooks/39737
14271173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39738.kindle.images	2020-05-19 02:48:14.557344	ebooks/39738
954693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39738/39738-8.txt	2012-05-20 04:05:02	ebooks/39738
1002764	text/plain; charset=utf-8	http://www.gutenberg.org/files/39738/39738-0.txt	2012-05-20 04:04:52	ebooks/39738
16228	image/jpeg	http://www.gutenberg.org/cache/epub/39738/pg39738.cover.medium.jpg	2020-05-19 02:48:16.457309	ebooks/39738
7211089	application/epub+zip	http://www.gutenberg.org/ebooks/39738.epub.images	2020-05-19 02:48:09.101434	ebooks/39738
1797540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39738.kindle.noimages	2020-05-19 02:48:16.37832	ebooks/39738
370070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39738/39738-8.zip	2012-05-20 04:09:54	ebooks/39738
376594	text/plain; charset=utf-8	http://www.gutenberg.org/files/39738/39738-0.zip	2012-05-20 04:09:54	ebooks/39738
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/39738.rdf	2020-06-11 01:33:14.4779	ebooks/39738
2583	image/jpeg	http://www.gutenberg.org/cache/epub/39738/pg39738.cover.small.jpg	2020-05-19 02:48:16.421314	ebooks/39738
476876	application/epub+zip	http://www.gutenberg.org/ebooks/39738.epub.noimages	2020-05-19 02:48:09.68242	ebooks/39738
8550037	application/zip	http://www.gutenberg.org/files/39738/39738-h.zip	2012-05-20 04:09:56	ebooks/39738
1043820	text/html; charset=utf-8	http://www.gutenberg.org/files/39738/39738-h/39738-h.htm	2012-05-20 04:05:58	ebooks/39738
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/39739.rdf	2020-06-11 01:33:14.502907	ebooks/39739
465231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39739/39739-h.zip	2012-05-19 12:00:14	ebooks/39739
315415	application/zip	http://www.gutenberg.org/files/39739/39739-0.zip	2012-05-19 12:00:14	ebooks/39739
9760	image/jpeg	http://www.gutenberg.org/cache/epub/39739/pg39739.cover.medium.jpg	2020-05-19 02:48:30.466335	ebooks/39739
2308234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39739.kindle.images	2020-05-19 02:48:24.901202	ebooks/39739
532948	application/epub+zip	http://www.gutenberg.org/ebooks/39739.epub.images	2020-05-19 02:48:18.640318	ebooks/39739
2027	image/jpeg	http://www.gutenberg.org/cache/epub/39739/pg39739.cover.small.jpg	2020-05-19 02:48:30.213308	ebooks/39739
903722	text/plain; charset=utf-8	http://www.gutenberg.org/files/39739/39739-0.txt	2012-05-19 11:57:30	ebooks/39739
472440	application/epub+zip	http://www.gutenberg.org/ebooks/39739.epub.noimages	2020-05-19 02:48:19.81931	ebooks/39739
1547162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39739/39739-h/39739-h.htm	2012-05-19 11:57:32	ebooks/39739
2210358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39739.kindle.noimages	2020-05-19 02:48:29.935158	ebooks/39739
145388	text/html	http://www.gutenberg.org/ebooks/3974.html.images	2020-06-02 01:18:04.8517	ebooks/3974
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/3974.rdf	2020-06-11 01:03:18.755136	ebooks/3974
125212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3974/3974.txt	2015-03-27 08:23:50	ebooks/3974
125213	text/plain	http://www.gutenberg.org/ebooks/3974.txt.utf-8	2020-06-02 01:18:04.734706	ebooks/3974
77786	application/epub+zip	http://www.gutenberg.org/ebooks/3974.epub.images	2020-06-02 01:18:04.987697	ebooks/3974
145388	text/html	http://www.gutenberg.org/ebooks/3974.html.noimages	2020-06-02 01:18:04.895695	ebooks/3974
50566	application/zip	http://www.gutenberg.org/files/3974/3974.zip	2015-03-27 08:24:14	ebooks/3974
3628	image/jpeg	http://www.gutenberg.org/cache/epub/3974/pg3974.cover.small.jpg	2020-06-02 01:18:05.904688	ebooks/3974
303938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3974.kindle.images	2020-06-02 01:18:05.461683	ebooks/3974
15851	image/jpeg	http://www.gutenberg.org/cache/epub/3974/pg3974.cover.medium.jpg	2020-06-02 01:18:05.929678	ebooks/3974
303930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3974.kindle.noimages	2020-06-02 01:18:05.87869	ebooks/3974
77786	application/epub+zip	http://www.gutenberg.org/ebooks/3974.epub.noimages	2020-06-02 01:18:05.056702	ebooks/3974
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/39740.rdf	2020-06-11 01:33:14.528918	ebooks/39740
812062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39740/39740-8.txt	2012-05-20 00:29:46	ebooks/39740
15315541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39740.kindle.images	2020-05-19 02:48:41.320168	ebooks/39740
373876	application/epub+zip	http://www.gutenberg.org/ebooks/39740.epub.noimages	2020-05-19 02:48:34.407291	ebooks/39740
14942	image/jpeg	http://www.gutenberg.org/cache/epub/39740/pg39740.cover.medium.jpg	2020-05-19 02:48:44.466465	ebooks/39740
6919167	application/zip	http://www.gutenberg.org/files/39740/39740-h.zip	2012-05-20 00:30:34	ebooks/39740
265551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39740/39740-8.zip	2012-05-20 00:30:32	ebooks/39740
827411	text/plain; charset=utf-8	http://www.gutenberg.org/files/39740/39740-0.txt	2012-05-20 00:29:18	ebooks/39740
267298	text/plain; charset=utf-8	http://www.gutenberg.org/files/39740/39740-0.zip	2012-05-20 00:30:32	ebooks/39740
7288371	application/epub+zip	http://www.gutenberg.org/ebooks/39740.epub.images	2020-05-19 02:48:33.304275	ebooks/39740
1074919	text/html; charset=us-ascii	http://www.gutenberg.org/files/39740/39740-h/39740-h.htm	2012-05-20 00:29:24	ebooks/39740
1604622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39740.kindle.noimages	2020-05-19 02:48:44.012515	ebooks/39740
2123	image/jpeg	http://www.gutenberg.org/cache/epub/39740/pg39740.cover.small.jpg	2020-05-19 02:48:44.248449	ebooks/39740
6478893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39741.kindle.images	2020-05-19 02:48:49.113413	ebooks/39741
75439	application/zip	http://www.gutenberg.org/files/39741/39741-8.zip	2012-05-20 06:02:14	ebooks/39741
217964	text/plain	http://www.gutenberg.org/ebooks/39741.txt.utf-8	2020-05-19 02:48:44.969441	ebooks/39741
75395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39741/39741.zip	2012-05-20 06:02:14	ebooks/39741
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/39741.rdf	2020-06-11 01:33:14.555901	ebooks/39741
3095060	application/zip	http://www.gutenberg.org/files/39741/39741-h.zip	2012-05-20 06:02:14	ebooks/39741
2924	image/jpeg	http://www.gutenberg.org/cache/epub/39741/pg39741.cover.small.jpg	2020-05-19 02:48:50.656388	ebooks/39741
134020	application/epub+zip	http://www.gutenberg.org/ebooks/39741.epub.noimages	2020-05-19 02:48:46.745431	ebooks/39741
598216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39741.kindle.noimages	2020-05-19 02:48:50.564391	ebooks/39741
428750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39741/39741-h/39741-h.htm	2012-05-20 06:02:10	ebooks/39741
3082985	application/epub+zip	http://www.gutenberg.org/ebooks/39741.epub.images	2020-05-19 02:48:46.139536	ebooks/39741
17167	image/jpeg	http://www.gutenberg.org/cache/epub/39741/pg39741.cover.medium.jpg	2020-05-19 02:48:50.740422	ebooks/39741
217981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39741/39741-8.txt	2012-05-20 06:02:10	ebooks/39741
217972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39741/39741.txt	2012-05-20 06:02:10	ebooks/39741
110478	application/zip	http://www.gutenberg.org/files/39742/39742-8.zip	2012-05-20 08:54:36	ebooks/39742
13492	image/jpeg	http://www.gutenberg.org/cache/epub/39742/pg39742.cover.medium.jpg	2020-05-19 02:48:53.741328	ebooks/39742
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/39742.rdf	2020-06-11 01:33:14.586899	ebooks/39742
151008	application/epub+zip	http://www.gutenberg.org/ebooks/39742.epub.noimages	2020-05-19 02:48:51.7264	ebooks/39742
151009	application/epub+zip	http://www.gutenberg.org/ebooks/39742.epub.images	2020-05-19 02:48:51.449415	ebooks/39742
3543	image/jpeg	http://www.gutenberg.org/cache/epub/39742/pg39742.cover.small.jpg	2020-05-19 02:48:53.682441	ebooks/39742
290644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39742/39742-8.txt	2012-05-20 08:54:34	ebooks/39742
290622	text/plain	http://www.gutenberg.org/ebooks/39742.txt.utf-8	2020-05-19 02:48:50.974421	ebooks/39742
110447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39742/39742.zip	2012-05-20 08:54:34	ebooks/39742
356759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39742/39742-h/39742-h.htm	2012-05-20 08:54:34	ebooks/39742
290637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39742/39742.txt	2012-05-20 08:54:34	ebooks/39742
616267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39742.kindle.images	2020-05-19 02:48:52.665365	ebooks/39742
616258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39742.kindle.noimages	2020-05-19 02:48:53.617371	ebooks/39742
122847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39742/39742-h.zip	2012-05-20 08:54:36	ebooks/39742
16664	image/jpeg	http://www.gutenberg.org/cache/epub/39743/pg39743.cover.medium.jpg	2020-05-19 02:48:57.500338	ebooks/39743
402906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39743.kindle.noimages	2020-05-19 02:48:57.445297	ebooks/39743
2683	image/jpeg	http://www.gutenberg.org/cache/epub/39743/pg39743.cover.small.jpg	2020-05-19 02:48:57.473322	ebooks/39743
159599	text/plain	http://www.gutenberg.org/ebooks/39743.txt.utf-8	2020-05-19 02:48:53.926362	ebooks/39743
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/39743.rdf	2020-06-11 01:33:14.613914	ebooks/39743
6608534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39743.kindle.images	2020-05-19 02:48:56.910333	ebooks/39743
189601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39743/39743-h/39743-h.htm	2012-05-20 09:01:14	ebooks/39743
159633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39743/39743-8.txt	2012-05-20 09:01:12	ebooks/39743
56877	application/zip	http://www.gutenberg.org/files/39743/39743.zip	2012-05-20 09:01:14	ebooks/39743
114994	application/epub+zip	http://www.gutenberg.org/ebooks/39743.epub.noimages	2020-05-19 02:48:55.13733	ebooks/39743
3742194	application/epub+zip	http://www.gutenberg.org/ebooks/39743.epub.images	2020-05-19 02:48:54.89731	ebooks/39743
56895	application/zip	http://www.gutenberg.org/files/39743/39743-8.zip	2012-05-20 09:01:14	ebooks/39743
159624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39743/39743.txt	2012-05-20 09:01:12	ebooks/39743
4825364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39743/39743-h.zip	2012-05-20 09:01:14	ebooks/39743
347087	text/plain	http://www.gutenberg.org/ebooks/39744.txt.utf-8	2020-05-19 02:48:57.626291	ebooks/39744
347110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39744/39744.txt	2012-05-20 09:05:46	ebooks/39744
347034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39744/39744-8.txt	2012-05-20 09:05:46	ebooks/39744
2949	image/jpeg	http://www.gutenberg.org/cache/epub/39744/pg39744.cover.small.jpg	2020-05-19 02:49:00.427262	ebooks/39744
206076	application/epub+zip	http://www.gutenberg.org/ebooks/39744.epub.noimages	2020-05-19 02:48:58.442314	ebooks/39744
189343	application/zip	http://www.gutenberg.org/files/39744/39744-h.zip	2012-05-20 09:05:48	ebooks/39744
16587	application/rdf+xml	http://www.gutenberg.org/ebooks/39744.rdf	2020-06-11 01:33:14.646914	ebooks/39744
15043	image/jpeg	http://www.gutenberg.org/cache/epub/39744/pg39744.cover.medium.jpg	2020-05-19 02:49:00.455267	ebooks/39744
727827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39744.kindle.images	2020-05-19 02:48:59.409268	ebooks/39744
206075	application/epub+zip	http://www.gutenberg.org/ebooks/39744.epub.images	2020-05-19 02:48:58.144309	ebooks/39744
128110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39744/39744.zip	2012-05-20 09:05:48	ebooks/39744
727820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39744.kindle.noimages	2020-05-19 02:49:00.395269	ebooks/39744
128139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39744/39744-8.zip	2012-05-20 09:05:48	ebooks/39744
408332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39744/39744-h/39744-h.htm	2012-05-20 09:05:46	ebooks/39744
471575	application/epub+zip	http://www.gutenberg.org/ebooks/39745.epub.images	2020-05-19 02:49:01.68728	ebooks/39745
1079117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39745/39745-8.txt	2012-11-24 03:13:00	ebooks/39745
412618	application/zip	http://www.gutenberg.org/files/39745/39745-8.zip	2012-11-24 03:20:56	ebooks/39745
442339	application/zip	http://www.gutenberg.org/files/39745/39745-h.zip	2012-11-24 03:20:56	ebooks/39745
1905931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39745.kindle.images	2020-05-19 02:49:04.279208	ebooks/39745
1079128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39745/39745.txt	2012-11-24 03:12:56	ebooks/39745
8797	image/jpeg	http://www.gutenberg.org/cache/epub/39745/pg39745.cover.medium.jpg	2020-05-19 02:49:06.54019	ebooks/39745
412459	application/zip	http://www.gutenberg.org/files/39745/39745.zip	2012-11-24 03:20:56	ebooks/39745
1079304	text/plain	http://www.gutenberg.org/ebooks/39745.txt.utf-8	2020-05-19 02:49:00.603266	ebooks/39745
447560	application/epub+zip	http://www.gutenberg.org/ebooks/39745.epub.noimages	2020-05-19 02:49:02.107288	ebooks/39745
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/39745.rdf	2020-06-11 01:33:14.676907	ebooks/39745
1865088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39745.kindle.noimages	2020-05-19 02:49:06.450185	ebooks/39745
2774	image/jpeg	http://www.gutenberg.org/cache/epub/39745/pg39745.cover.small.jpg	2020-05-19 02:49:06.497171	ebooks/39745
1124621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39745/39745-h/39745-h.htm	2012-11-24 03:12:52	ebooks/39745
2618442	text/html; charset=utf-8	http://www.gutenberg.org/files/39746/39746-h/39746-h.html	2012-05-20 15:20:04	ebooks/39746
459740	application/zip	http://www.gutenberg.org/files/39746/39746-0.zip	2020-06-17 05:53:37	ebooks/39746
5705	image/jpeg	http://www.gutenberg.org/cache/epub/39746/pg39746.cover.small.jpg	2020-06-17 08:03:31.73456	ebooks/39746
20462	application/rdf+xml	http://www.gutenberg.org/ebooks/39746.rdf	2020-06-17 08:03:32.840537	ebooks/39746
650603	application/epub+zip	http://www.gutenberg.org/ebooks/39746.epub.noimages	2020-06-17 08:03:19.480542	ebooks/39746
4101396	application/pdf	http://www.gutenberg.org/files/39746/39746-pdf.pdf	2012-05-20 15:21:58	ebooks/39746
918265	application/zip	http://www.gutenberg.org/files/39746/39746-h.zip	2012-05-20 15:20:04	ebooks/39746
1005580	application/epub+zip	http://www.gutenberg.org/ebooks/39746.epub.images	2020-06-17 08:03:17.097604	ebooks/39746
2796119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39746.kindle.noimages	2020-06-17 08:03:31.348579	ebooks/39746
1447714	application/prs.tei	http://www.gutenberg.org/files/39746/39746-tei/39746-tei.tei	2012-05-20 15:22:00	ebooks/39746
458774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39746/39746-8.zip	2012-05-20 15:22:00	ebooks/39746
1326463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39746/39746-8.txt	2012-05-20 15:22:00	ebooks/39746
1326847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39746/39746.txt	2012-05-20 15:22:00	ebooks/39746
27767	image/jpeg	http://www.gutenberg.org/cache/epub/39746/pg39746.cover.medium.jpg	2020-06-17 08:03:32.148554	ebooks/39746
818266	application/zip	http://www.gutenberg.org/files/39746/39746-tei.zip	2012-05-20 15:22:01	ebooks/39746
3630452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39746.kindle.images	2020-06-17 08:03:26.076623	ebooks/39746
1471397	application/pdf	http://www.gutenberg.org/files/39746/39746-pdf.zip	2012-05-20 15:21:59	ebooks/39746
1343666	text/plain; charset=utf-8	http://www.gutenberg.org/files/39746/39746-0.txt	2020-06-17 05:53:37	ebooks/39746
458426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39746/39746.zip	2012-05-20 15:22:01	ebooks/39746
1848917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39747.kindle.noimages	2020-05-19 02:49:31.602336	ebooks/39747
4034	image/jpeg	http://www.gutenberg.org/cache/epub/39747/pg39747.cover.small.jpg	2020-05-19 02:49:31.678335	ebooks/39747
991366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39747/39747-8.txt	2012-05-20 18:38:12	ebooks/39747
354097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39747/39747.zip	2012-05-20 18:38:13	ebooks/39747
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/39747.rdf	2020-06-11 01:33:14.742898	ebooks/39747
16559	image/jpeg	http://www.gutenberg.org/cache/epub/39747/pg39747.cover.medium.jpg	2020-05-19 02:49:31.747344	ebooks/39747
1154167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39747/39747-h/39747-h.htm	2012-05-20 18:43:40	ebooks/39747
354445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39747/39747-8.zip	2012-05-20 18:38:13	ebooks/39747
992476	text/plain	http://www.gutenberg.org/ebooks/39747.txt.utf-8	2020-05-19 02:49:23.035466	ebooks/39747
1141673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39747/39747-h.zip	2012-05-20 18:47:28	ebooks/39747
992372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39747/39747.txt	2012-05-20 18:38:13	ebooks/39747
2945768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39747.kindle.images	2020-05-19 02:49:29.189388	ebooks/39747
1304236	application/epub+zip	http://www.gutenberg.org/ebooks/39747.epub.images	2020-05-19 02:49:25.318437	ebooks/39747
439773	application/epub+zip	http://www.gutenberg.org/ebooks/39747.epub.noimages	2020-05-19 02:49:25.852461	ebooks/39747
1298845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39748.kindle.images	2020-05-19 02:49:33.450309	ebooks/39748
264697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39748/39748-h/39748-h.htm	2012-05-20 16:15:06	ebooks/39748
3857	image/jpeg	http://www.gutenberg.org/cache/epub/39748/pg39748.cover.small.jpg	2020-05-19 02:49:34.185307	ebooks/39748
498094	application/zip	http://www.gutenberg.org/files/39748/39748-h.zip	2012-05-20 16:15:08	ebooks/39748
116581	application/epub+zip	http://www.gutenberg.org/ebooks/39748.epub.noimages	2020-05-19 02:49:32.625358	ebooks/39748
230440	text/plain	http://www.gutenberg.org/ebooks/39748.txt.utf-8	2020-05-19 02:49:31.956388	ebooks/39748
483849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39748.kindle.noimages	2020-05-19 02:49:34.146314	ebooks/39748
525021	application/epub+zip	http://www.gutenberg.org/ebooks/39748.epub.images	2020-05-19 02:49:32.376375	ebooks/39748
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/39748.rdf	2020-06-11 01:33:14.769896	ebooks/39748
85806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39748/39748.zip	2012-05-20 16:15:08	ebooks/39748
14495	image/jpeg	http://www.gutenberg.org/cache/epub/39748/pg39748.cover.medium.jpg	2020-05-19 02:49:34.220328	ebooks/39748
230468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39748/39748.txt	2012-05-20 16:15:06	ebooks/39748
769808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39749.kindle.noimages	2020-05-19 02:49:49.666324	ebooks/39749
422791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39749/39749-8.txt	2012-05-21 10:32:25	ebooks/39749
185012	application/epub+zip	http://www.gutenberg.org/ebooks/39749.epub.noimages	2020-05-19 02:49:42.29321	ebooks/39749
13897653	application/epub+zip	http://www.gutenberg.org/ebooks/39749.epub.images	2020-05-19 02:49:41.897238	ebooks/39749
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/39749.rdf	2020-06-11 01:33:14.795905	ebooks/39749
148802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39749/39749-8.zip	2012-05-21 10:32:26	ebooks/39749
18896	image/jpeg	http://www.gutenberg.org/cache/epub/39749/pg39749.cover.medium.jpg	2020-05-19 02:49:49.805286	ebooks/39749
422811	text/plain	http://www.gutenberg.org/ebooks/39749.txt.utf-8	2020-05-19 02:49:34.362365	ebooks/39749
18019256	application/zip	http://www.gutenberg.org/files/39749/39749-h.zip	2012-05-21 10:42:04	ebooks/39749
27197769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39749.kindle.images	2020-05-19 02:49:48.499314	ebooks/39749
422820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39749/39749.txt	2012-05-21 10:32:26	ebooks/39749
148762	application/zip	http://www.gutenberg.org/files/39749/39749.zip	2012-05-21 10:32:26	ebooks/39749
436124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39749/39749-h/39749-h.htm	2012-05-21 10:36:10	ebooks/39749
2689	image/jpeg	http://www.gutenberg.org/cache/epub/39749/pg39749.cover.small.jpg	2020-05-19 02:49:49.741287	ebooks/39749
150553	application/zip	http://www.gutenberg.org/files/3975/3975-0.zip	2016-08-23 11:56:10	ebooks/3975
382870	text/plain; charset=utf-8	http://www.gutenberg.org/files/3975/3975-0.txt	2016-08-23 11:53:32	ebooks/3975
184362	application/epub+zip	http://www.gutenberg.org/ebooks/3975.epub.noimages	2020-06-02 01:18:06.561695	ebooks/3975
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/3975.rdf	2020-06-11 01:03:18.781131	ebooks/3975
742503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3975.kindle.images	2020-06-02 01:18:07.458663	ebooks/3975
149493	application/zip	http://www.gutenberg.org/files/3975/3975.zip	2012-05-02 16:52:46	ebooks/3975
742498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3975.kindle.noimages	2020-06-02 01:18:08.354655	ebooks/3975
3620	image/jpeg	http://www.gutenberg.org/cache/epub/3975/pg3975.cover.small.jpg	2020-06-02 01:18:08.392645	ebooks/3975
159301	application/zip	http://www.gutenberg.org/files/3975/3975-h.zip	2016-08-23 11:56:10	ebooks/3975
375180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3975/3975.txt	2012-05-02 16:51:04	ebooks/3975
184363	application/epub+zip	http://www.gutenberg.org/ebooks/3975.epub.images	2020-06-02 01:18:06.355693	ebooks/3975
15533	image/jpeg	http://www.gutenberg.org/cache/epub/3975/pg3975.cover.medium.jpg	2020-06-02 01:18:08.426656	ebooks/3975
476129	text/html; charset=utf-8	http://www.gutenberg.org/files/3975/3975-h/3975-h.htm	2016-08-23 11:55:40	ebooks/3975
688470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39750.kindle.noimages	2020-05-19 02:49:57.080193	ebooks/39750
74767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39750/39750-8.txt	2012-05-21 10:07:02	ebooks/39750
74758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39750/39750.txt	2012-05-21 10:07:02	ebooks/39750
363683	application/epub+zip	http://www.gutenberg.org/ebooks/39750.epub.noimages	2020-05-19 02:49:56.079205	ebooks/39750
14690	image/jpeg	http://www.gutenberg.org/cache/epub/39750/pg39750.cover.medium.jpg	2020-05-19 02:49:57.133202	ebooks/39750
350228	application/zip	http://www.gutenberg.org/files/39750/39750-h.zip	2012-05-21 10:07:04	ebooks/39750
691026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39750.kindle.images	2020-05-19 02:49:56.58219	ebooks/39750
2240	image/jpeg	http://www.gutenberg.org/cache/epub/39750/pg39750.cover.small.jpg	2020-05-19 02:49:57.108167	ebooks/39750
29764	application/zip	http://www.gutenberg.org/files/39750/39750-8.zip	2012-05-21 10:07:04	ebooks/39750
2959834	application/epub+zip	http://www.gutenberg.org/ebooks/39754.epub.images	2020-05-19 02:50:12.396321	ebooks/39754
111152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39750/39750-h/39750-h.htm	2012-05-21 10:07:02	ebooks/39750
29740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39750/39750.zip	2012-05-21 10:07:04	ebooks/39750
74735	text/plain	http://www.gutenberg.org/ebooks/39750.txt.utf-8	2020-05-19 02:49:54.653201	ebooks/39750
15778	application/rdf+xml	http://www.gutenberg.org/ebooks/39750.rdf	2020-06-11 01:33:14.823896	ebooks/39750
364951	application/epub+zip	http://www.gutenberg.org/ebooks/39750.epub.images	2020-05-19 02:49:55.517253	ebooks/39750
11921	image/jpeg	http://www.gutenberg.org/cache/epub/39751/pg39751.cover.medium.jpg	2020-05-19 02:50:03.389441	ebooks/39751
613251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39751/39751-8.txt	2012-05-21 10:11:40	ebooks/39751
613326	text/plain	http://www.gutenberg.org/ebooks/39751.txt.utf-8	2020-05-19 02:49:57.266179	ebooks/39751
1806	image/jpeg	http://www.gutenberg.org/cache/epub/39751/pg39751.cover.small.jpg	2020-05-19 02:50:03.283542	ebooks/39751
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/39751.rdf	2020-06-11 01:33:14.852895	ebooks/39751
4932059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39751.kindle.images	2020-05-19 02:50:01.247466	ebooks/39751
2600019	application/epub+zip	http://www.gutenberg.org/ebooks/39751.epub.images	2020-05-19 02:49:58.362221	ebooks/39751
215515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39751/39751.zip	2012-05-21 10:11:42	ebooks/39751
1199443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39751.kindle.noimages	2020-05-19 02:50:02.979466	ebooks/39751
2512751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39751/39751-h.zip	2012-05-21 10:11:42	ebooks/39751
297919	application/epub+zip	http://www.gutenberg.org/ebooks/39751.epub.noimages	2020-05-19 02:49:58.827182	ebooks/39751
613275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39751/39751.txt	2012-05-21 10:11:40	ebooks/39751
215587	application/zip	http://www.gutenberg.org/files/39751/39751-8.zip	2012-05-21 10:11:42	ebooks/39751
733969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39751/39751-h/39751-h.htm	2012-05-21 10:11:40	ebooks/39751
488912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39752/39752.txt	2012-10-29 11:49:02	ebooks/39752
2561534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39752.kindle.images	2020-05-19 02:50:06.482408	ebooks/39752
1031060	application/epub+zip	http://www.gutenberg.org/ebooks/39752.epub.images	2020-05-19 02:50:04.460435	ebooks/39752
22076	image/jpeg	http://www.gutenberg.org/cache/epub/39752/pg39752.cover.medium.jpg	2020-05-19 02:50:07.878413	ebooks/39752
191459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39752/39752.zip	2012-10-29 11:50:20	ebooks/39752
240429	application/epub+zip	http://www.gutenberg.org/ebooks/39752.epub.noimages	2020-05-19 02:50:04.92644	ebooks/39752
979798	text/html; charset=utf-8	http://www.gutenberg.org/files/39752/39752-h.zip	2012-10-29 11:50:20	ebooks/39752
990039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39752.kindle.noimages	2020-05-19 02:50:07.764364	ebooks/39752
488915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39752/39752-8.txt	2012-10-29 11:49:02	ebooks/39752
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/39752.rdf	2020-06-11 01:33:14.8829	ebooks/39752
488903	text/plain; charset=utf-8	http://www.gutenberg.org/files/39752/39752-0.txt	2012-10-29 11:47:50	ebooks/39752
191534	text/plain; charset=utf-8	http://www.gutenberg.org/files/39752/39752-0.zip	2012-10-29 11:50:20	ebooks/39752
191521	application/zip	http://www.gutenberg.org/files/39752/39752-8.zip	2012-10-29 11:50:20	ebooks/39752
4794	image/jpeg	http://www.gutenberg.org/cache/epub/39752/pg39752.cover.small.jpg	2020-05-19 02:50:07.823392	ebooks/39752
553278	text/html; charset=utf-8	http://www.gutenberg.org/files/39752/39752-h/39752-h.htm	2012-10-29 11:47:52	ebooks/39752
51989	application/zip	http://www.gutenberg.org/files/39753/39753.zip	2012-05-21 11:03:58	ebooks/39753
88656	application/epub+zip	http://www.gutenberg.org/ebooks/39753.epub.noimages	2020-05-19 02:50:08.836364	ebooks/39753
1506323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39753.kindle.images	2020-05-19 02:50:09.610349	ebooks/39753
689182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39753/39753-h.zip	2012-05-21 11:04:00	ebooks/39753
159296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39753/39753-h/39753-h.htm	2012-05-21 11:03:58	ebooks/39753
673611	application/epub+zip	http://www.gutenberg.org/ebooks/39753.epub.images	2020-05-19 02:50:08.557382	ebooks/39753
343168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39753.kindle.noimages	2020-05-19 02:50:10.10038	ebooks/39753
52012	application/zip	http://www.gutenberg.org/files/39753/39753-8.zip	2012-05-21 11:03:58	ebooks/39753
2891	image/jpeg	http://www.gutenberg.org/cache/epub/39753/pg39753.cover.small.jpg	2020-05-19 02:50:10.12535	ebooks/39753
131080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39753/39753-8.txt	2012-05-21 11:03:58	ebooks/39753
131139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39753/39753.txt	2012-05-21 11:03:58	ebooks/39753
15273	image/jpeg	http://www.gutenberg.org/cache/epub/39753/pg39753.cover.medium.jpg	2020-05-19 02:50:10.146389	ebooks/39753
131114	text/plain	http://www.gutenberg.org/ebooks/39753.txt.utf-8	2020-05-19 02:50:08.056376	ebooks/39753
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/39753.rdf	2020-06-11 01:33:14.911896	ebooks/39753
718096	text/plain	http://www.gutenberg.org/ebooks/39754.txt.utf-8	2020-05-19 02:50:10.281382	ebooks/39754
1580	image/jpeg	http://www.gutenberg.org/cache/epub/39754/pg39754.cover.small.jpg	2020-05-19 02:50:18.928216	ebooks/39754
379492	application/epub+zip	http://www.gutenberg.org/ebooks/39754.epub.noimages	2020-05-19 02:50:13.159376	ebooks/39754
291434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39754/39754-8.zip	2012-05-21 11:52:26	ebooks/39754
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/39754.rdf	2020-06-11 01:33:14.938894	ebooks/39754
3270756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39754/39754-h.zip	2012-05-21 11:52:26	ebooks/39754
290811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39754/39754.zip	2012-05-21 11:52:26	ebooks/39754
1525788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39754.kindle.noimages	2020-05-19 02:50:18.717237	ebooks/39754
717468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39754/39754-8.txt	2012-05-21 11:52:24	ebooks/39754
6440642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39754.kindle.images	2020-05-19 02:50:16.324273	ebooks/39754
891065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39754/39754-h/39754-h.htm	2012-05-21 11:52:24	ebooks/39754
717723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39754/39754.txt	2012-05-21 11:52:24	ebooks/39754
5870	image/jpeg	http://www.gutenberg.org/cache/epub/39754/pg39754.cover.medium.jpg	2020-05-19 02:50:19.128235	ebooks/39754
3115	image/jpeg	http://www.gutenberg.org/cache/epub/39755/pg39755.cover.small.jpg	2020-05-19 02:50:21.641196	ebooks/39755
73461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39755/39755.txt	2012-05-21 11:55:02	ebooks/39755
2476336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39755.kindle.images	2020-05-19 02:50:21.291303	ebooks/39755
18348	application/rdf+xml	http://www.gutenberg.org/ebooks/39755.rdf	2020-06-11 01:33:14.971894	ebooks/39755
91794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39755/39755-h/39755-h.htm	2012-05-21 11:55:02	ebooks/39755
1122	audio/midi	http://www.gutenberg.org/files/39755/39755-h/midi/music2.mid	2012-02-23 07:15:46	ebooks/39755
1174132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39755/39755-h.zip	2012-05-21 11:56:36	ebooks/39755
988	audio/midi	http://www.gutenberg.org/files/39755/39755-h/midi/music4.mid	2012-02-23 07:15:58	ebooks/39755
857	audio/midi	http://www.gutenberg.org/files/39755/39755-h/midi/music1.mid	2012-02-23 07:15:38	ebooks/39755
24210	image/jpeg	http://www.gutenberg.org/cache/epub/39755/pg39755.cover.medium.jpg	2020-05-19 02:50:21.665183	ebooks/39755
1190680	application/epub+zip	http://www.gutenberg.org/ebooks/39755.epub.images	2020-05-19 02:50:20.027288	ebooks/39755
73433	text/plain	http://www.gutenberg.org/ebooks/39755.txt.utf-8	2020-05-19 02:50:19.623217	ebooks/39755
28680	application/zip	http://www.gutenberg.org/files/39755/39755.zip	2012-05-21 11:56:36	ebooks/39755
859	audio/midi	http://www.gutenberg.org/files/39755/39755-h/midi/music3.mid	2012-02-23 07:15:52	ebooks/39755
73925	application/epub+zip	http://www.gutenberg.org/ebooks/39755.epub.noimages	2020-05-19 02:50:20.236199	ebooks/39755
253069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39755.kindle.noimages	2020-05-19 02:50:21.616213	ebooks/39755
667091	text/html	http://www.gutenberg.org/ebooks/39756.html.images	2020-05-19 02:50:22.200232	ebooks/39756
1125792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39756.kindle.noimages	2020-05-19 02:50:25.318156	ebooks/39756
4381	image/jpeg	http://www.gutenberg.org/cache/epub/39756/pg39756.cover.small.jpg	2020-05-19 02:50:25.349144	ebooks/39756
284672	application/epub+zip	http://www.gutenberg.org/ebooks/39756.epub.noimages	2020-05-19 02:50:22.823204	ebooks/39756
1125801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39756.kindle.images	2020-05-19 02:50:24.070171	ebooks/39756
233879	application/zip	http://www.gutenberg.org/files/39756/39756-8.zip	2012-05-21 19:08:54	ebooks/39756
667091	text/html	http://www.gutenberg.org/ebooks/39756.html.noimages	2020-05-19 02:50:22.331229	ebooks/39756
592247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39756/39756-8.txt	2012-05-21 19:08:50	ebooks/39756
284673	application/epub+zip	http://www.gutenberg.org/ebooks/39756.epub.images	2020-05-19 02:50:22.627199	ebooks/39756
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/39756.rdf	2020-06-11 01:33:14.995894	ebooks/39756
620281	text/plain	http://www.gutenberg.org/ebooks/39756.txt.utf-8	2020-05-19 02:50:21.790252	ebooks/39756
18431	image/jpeg	http://www.gutenberg.org/cache/epub/39756/pg39756.cover.medium.jpg	2020-05-19 02:50:25.374165	ebooks/39756
18366	application/rdf+xml	http://www.gutenberg.org/ebooks/39757.rdf	2020-06-11 01:33:15.027904	ebooks/39757
3384	image/jpeg	http://www.gutenberg.org/cache/epub/39757/pg39757.cover.small.jpg	2020-05-19 02:50:28.040292	ebooks/39757
487829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39757.kindle.noimages	2020-05-19 02:50:27.994291	ebooks/39757
13173	image/jpeg	http://www.gutenberg.org/cache/epub/39757/pg39757.cover.medium.jpg	2020-05-19 02:50:28.083263	ebooks/39757
82721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39757/39757-8.zip	2012-05-22 05:45:30	ebooks/39757
221992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39757/39757.txt	2012-05-22 05:45:26	ebooks/39757
720471	application/zip	http://www.gutenberg.org/files/39757/39757-h.zip	2012-05-22 05:45:30	ebooks/39757
119599	application/epub+zip	http://www.gutenberg.org/ebooks/39757.epub.noimages	2020-05-19 02:50:26.253222	ebooks/39757
1755557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39757.kindle.images	2020-05-19 02:50:27.240293	ebooks/39757
221994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39757/39757-8.txt	2012-05-22 05:45:26	ebooks/39757
221968	text/plain	http://www.gutenberg.org/ebooks/39757.txt.utf-8	2020-05-19 02:50:25.492192	ebooks/39757
82697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39757/39757.zip	2012-05-22 05:45:30	ebooks/39757
285259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39757/39757-h/39757-h.htm	2012-05-22 05:45:26	ebooks/39757
755831	application/epub+zip	http://www.gutenberg.org/ebooks/39757.epub.images	2020-05-19 02:50:25.980136	ebooks/39757
905420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39758/39758-h.zip	2012-05-23 06:50:56	ebooks/39758
38582	image/jpeg	http://www.gutenberg.org/cache/epub/39758/pg39758.cover.medium.jpg	2020-05-19 02:50:32.854203	ebooks/39758
1660052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39758.kindle.noimages	2020-05-19 02:50:32.792206	ebooks/39758
841241	text/plain	http://www.gutenberg.org/ebooks/39758.txt.utf-8	2020-05-19 02:50:28.254305	ebooks/39758
927042	application/epub+zip	http://www.gutenberg.org/ebooks/39758.epub.images	2020-05-19 02:50:28.895285	ebooks/39758
443732	application/epub+zip	http://www.gutenberg.org/ebooks/39758.epub.noimages	2020-05-19 02:50:29.181254	ebooks/39758
841250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39758/39758.txt	2012-05-22 10:52:46	ebooks/39758
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/39758.rdf	2020-06-11 01:33:15.05491	ebooks/39758
2588574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39758.kindle.images	2020-05-19 02:50:31.037229	ebooks/39758
4215	image/jpeg	http://www.gutenberg.org/cache/epub/39758/pg39758.cover.small.jpg	2020-05-19 02:50:32.824223	ebooks/39758
315844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39758/39758.zip	2012-05-23 06:50:54	ebooks/39758
315903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39758/39758-8.zip	2012-05-23 06:50:54	ebooks/39758
890843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39758/39758-h/39758-h.htm	2012-05-22 10:54:54	ebooks/39758
841258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39758/39758-8.txt	2012-05-22 10:53:38	ebooks/39758
560813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39759/39759-8.txt	2012-05-22 11:08:02	ebooks/39759
1059201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39759.kindle.noimages	2020-05-19 02:50:36.229178	ebooks/39759
260317	application/epub+zip	http://www.gutenberg.org/ebooks/39759.epub.noimages	2020-05-19 02:50:33.825217	ebooks/39759
560794	text/plain	http://www.gutenberg.org/ebooks/39759.txt.utf-8	2020-05-19 02:50:32.985233	ebooks/39759
603106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39759/39759-h/39759-h.htm	2012-05-22 11:08:02	ebooks/39759
560804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39759/39759.txt	2012-05-22 11:08:02	ebooks/39759
1110600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39759.kindle.images	2020-05-19 02:50:35.029179	ebooks/39759
216824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39759/39759-8.zip	2012-05-22 11:08:02	ebooks/39759
216794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39759/39759.zip	2012-05-22 11:08:02	ebooks/39759
24167	image/jpeg	http://www.gutenberg.org/cache/epub/39759/pg39759.cover.medium.jpg	2020-05-19 02:50:36.304181	ebooks/39759
255872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39759/39759-h.zip	2012-05-22 11:08:02	ebooks/39759
290552	application/epub+zip	http://www.gutenberg.org/ebooks/39759.epub.images	2020-05-19 02:50:33.522222	ebooks/39759
5020	image/jpeg	http://www.gutenberg.org/cache/epub/39759/pg39759.cover.small.jpg	2020-05-19 02:50:36.268232	ebooks/39759
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/39759.rdf	2020-06-11 01:33:15.081893	ebooks/39759
152811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3976/3976.txt	2015-03-27 08:25:14	ebooks/3976
166488	text/html	http://www.gutenberg.org/ebooks/3976.html.noimages	2020-06-02 01:18:08.717655	ebooks/3976
61231	application/zip	http://www.gutenberg.org/files/3976/3976.zip	2015-03-27 08:25:44	ebooks/3976
87197	application/epub+zip	http://www.gutenberg.org/ebooks/3976.epub.images	2020-06-02 01:18:08.807646	ebooks/3976
87199	application/epub+zip	http://www.gutenberg.org/ebooks/3976.epub.noimages	2020-06-02 01:18:08.868643	ebooks/3976
3416	image/jpeg	http://www.gutenberg.org/cache/epub/3976/pg3976.cover.small.jpg	2020-06-02 01:18:09.697633	ebooks/3976
166488	text/html	http://www.gutenberg.org/ebooks/3976.html.images	2020-06-02 01:18:08.670645	ebooks/3976
14022	image/jpeg	http://www.gutenberg.org/cache/epub/3976/pg3976.cover.medium.jpg	2020-06-02 01:18:09.72165	ebooks/3976
152812	text/plain	http://www.gutenberg.org/ebooks/3976.txt.utf-8	2020-06-02 01:18:08.561647	ebooks/3976
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/3976.rdf	2020-06-11 01:03:18.80513	ebooks/3976
339651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3976.kindle.noimages	2020-06-02 01:18:09.672636	ebooks/3976
339657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3976.kindle.images	2020-06-02 01:18:09.268634	ebooks/3976
443759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39760/39760-h/39760-h.htm	2012-05-22 05:04:30	ebooks/39760
202469	application/epub+zip	http://www.gutenberg.org/ebooks/39760.epub.images	2020-05-19 02:50:36.873166	ebooks/39760
14341	image/jpeg	http://www.gutenberg.org/cache/epub/39760/pg39760.cover.medium.jpg	2020-05-19 02:50:39.207469	ebooks/39760
3654	image/jpeg	http://www.gutenberg.org/cache/epub/39760/pg39760.cover.small.jpg	2020-05-19 02:50:39.169456	ebooks/39760
392286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39760/39760-8.txt	2012-05-22 05:04:30	ebooks/39760
811529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39760.kindle.images	2020-05-19 02:50:38.111153	ebooks/39760
392282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39760/39760.txt	2012-05-22 05:04:30	ebooks/39760
811520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39760.kindle.noimages	2020-05-19 02:50:39.126492	ebooks/39760
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/39760.rdf	2020-06-11 01:33:15.107896	ebooks/39760
392306	text/plain	http://www.gutenberg.org/ebooks/39760.txt.utf-8	2020-05-19 02:50:36.444207	ebooks/39760
161334	application/zip	http://www.gutenberg.org/files/39760/39760-8.zip	2012-05-22 05:04:30	ebooks/39760
202468	application/epub+zip	http://www.gutenberg.org/ebooks/39760.epub.noimages	2020-05-19 02:50:37.115185	ebooks/39760
161253	application/zip	http://www.gutenberg.org/files/39760/39760.zip	2012-05-22 05:04:30	ebooks/39760
171873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39760/39760-h.zip	2012-05-22 05:04:30	ebooks/39760
2112336	application/epub+zip	http://www.gutenberg.org/ebooks/39761.epub.images	2020-05-19 02:50:39.898508	ebooks/39761
207455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39761/39761-8.txt	2012-05-22 09:46:32	ebooks/39761
3566	image/jpeg	http://www.gutenberg.org/cache/epub/39761/pg39761.cover.small.jpg	2020-05-19 02:50:42.077518	ebooks/39761
107731	application/epub+zip	http://www.gutenberg.org/ebooks/39761.epub.noimages	2020-05-19 02:50:40.081497	ebooks/39761
78002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39761/39761-8.zip	2012-05-22 09:46:32	ebooks/39761
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/39761.rdf	2020-06-11 01:33:15.134896	ebooks/39761
207462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39761/39761.txt	2012-05-22 09:46:32	ebooks/39761
78002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39761/39761.zip	2012-05-22 09:46:32	ebooks/39761
13861	image/jpeg	http://www.gutenberg.org/cache/epub/39761/pg39761.cover.medium.jpg	2020-05-19 02:50:42.113434	ebooks/39761
434779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39761.kindle.noimages	2020-05-19 02:50:42.039456	ebooks/39761
2165647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39761/39761-h.zip	2012-05-22 09:51:34	ebooks/39761
4001896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39761.kindle.images	2020-05-19 02:50:41.444432	ebooks/39761
207421	text/plain	http://www.gutenberg.org/ebooks/39761.txt.utf-8	2020-05-19 02:50:39.350467	ebooks/39761
229921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39761/39761-h/39761-h.htm	2012-05-22 09:48:21	ebooks/39761
2334266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39762.kindle.images	2020-05-19 02:50:46.636378	ebooks/39762
611214	application/epub+zip	http://www.gutenberg.org/ebooks/39762.epub.images	2020-05-19 02:50:43.457399	ebooks/39762
1241031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39762/39762-8.txt	2012-05-22 08:20:50	ebooks/39762
1384210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39762/39762-h/39762-h.htm	2012-05-22 08:20:52	ebooks/39762
575676	application/zip	http://www.gutenberg.org/files/39762/39762-h.zip	2012-05-22 08:20:54	ebooks/39762
604495	application/epub+zip	http://www.gutenberg.org/ebooks/39762.epub.noimages	2020-05-19 02:50:44.004453	ebooks/39762
2323079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39762.kindle.noimages	2020-05-19 02:50:49.250331	ebooks/39762
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/39762.rdf	2020-06-11 01:33:15.161894	ebooks/39762
503741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39762/39762-8.zip	2012-05-22 08:20:54	ebooks/39762
1262216	text/plain	http://www.gutenberg.org/ebooks/39762.txt.utf-8	2020-05-19 02:50:42.277468	ebooks/39762
1727	image/jpeg	http://www.gutenberg.org/cache/epub/39762/pg39762.cover.small.jpg	2020-05-19 02:50:49.290349	ebooks/39762
7436	image/jpeg	http://www.gutenberg.org/cache/epub/39762/pg39762.cover.medium.jpg	2020-05-19 02:50:49.327358	ebooks/39762
736842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39763.kindle.noimages	2020-05-19 02:50:52.356285	ebooks/39763
3283	image/jpeg	http://www.gutenberg.org/cache/epub/39763/pg39763.cover.small.jpg	2020-05-19 02:50:52.400287	ebooks/39763
261224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39763/39763-8.txt	2012-05-22 08:47:24	ebooks/39763
265750	text/plain	http://www.gutenberg.org/ebooks/39763.txt.utf-8	2020-05-19 02:50:49.471363	ebooks/39763
2095790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39763.kindle.images	2020-05-19 02:50:51.569331	ebooks/39763
286980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39763/39763-h/39763-h.htm	2012-05-22 08:47:26	ebooks/39763
1461863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39763/39763-h.zip	2012-05-22 08:47:28	ebooks/39763
228742	application/epub+zip	http://www.gutenberg.org/ebooks/39763.epub.noimages	2020-05-19 02:50:50.575331	ebooks/39763
1089014	application/epub+zip	http://www.gutenberg.org/ebooks/39763.epub.images	2020-05-19 02:50:50.096414	ebooks/39763
103234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39763/39763-8.zip	2012-05-22 08:47:26	ebooks/39763
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/39763.rdf	2020-06-11 01:33:15.186893	ebooks/39763
24075	image/jpeg	http://www.gutenberg.org/cache/epub/39763/pg39763.cover.medium.jpg	2020-05-19 02:50:52.441306	ebooks/39763
257581	text/html; charset=utf-8	http://www.gutenberg.org/files/39764/39764-h.zip	2012-05-22 12:36:30	ebooks/39764
278135	application/epub+zip	http://www.gutenberg.org/ebooks/39764.epub.noimages	2020-05-19 02:50:53.178286	ebooks/39764
174713	application/zip	http://www.gutenberg.org/files/39764/39764-0.zip	2012-05-22 12:36:30	ebooks/39764
1026867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39764.kindle.noimages	2020-05-19 02:50:55.338283	ebooks/39764
653603	text/html; charset=utf-8	http://www.gutenberg.org/files/39764/39764-h/39764-h.htm	2012-05-22 12:36:30	ebooks/39764
278135	application/epub+zip	http://www.gutenberg.org/ebooks/39764.epub.images	2020-05-19 02:50:52.928307	ebooks/39764
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/39764.rdf	2020-06-11 01:33:15.211894	ebooks/39764
2374	image/jpeg	http://www.gutenberg.org/cache/epub/39764/pg39764.cover.small.jpg	2020-05-19 02:50:55.365284	ebooks/39764
13788	image/jpeg	http://www.gutenberg.org/cache/epub/39764/pg39764.cover.medium.jpg	2020-05-19 02:50:55.391258	ebooks/39764
640797	text/plain; charset=utf-8	http://www.gutenberg.org/files/39764/39764-0.txt	2012-05-22 12:36:26	ebooks/39764
1026875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39764.kindle.images	2020-05-19 02:50:54.256306	ebooks/39764
1405085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39765/39765-h/39765-h.htm	2012-05-22 15:00:34	ebooks/39765
491699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39765/39765-8.zip	2012-05-22 15:01:32	ebooks/39765
1246635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39765/39765-8.txt	2012-05-22 15:01:06	ebooks/39765
585795	application/epub+zip	http://www.gutenberg.org/ebooks/39765.epub.noimages	2020-05-19 02:51:04.609188	ebooks/39765
19980	application/pdf	http://www.gutenberg.org/files/39765/39765-h/music/mus-20.pdf	2012-04-29 14:10:20	ebooks/39765
6976	text/xml	http://www.gutenberg.org/files/39765/39765-h/music/mus-175.xml	2012-04-29 14:20:36	ebooks/39765
23058408	application/zip	http://www.gutenberg.org/files/39765/39765-h.zip	2012-05-22 15:01:40	ebooks/39765
9984	image/jpeg	http://www.gutenberg.org/cache/epub/39765/pg39765.cover.medium.jpg	2020-05-19 02:51:23.281392	ebooks/39765
2411467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39765.kindle.noimages	2020-05-19 02:51:23.068391	ebooks/39765
483	audio/midi	http://www.gutenberg.org/files/39765/39765-h/music/mus-175.mid	2012-04-29 14:19:56	ebooks/39765
1278480	text/plain	http://www.gutenberg.org/ebooks/39765.txt.utf-8	2020-05-19 02:50:55.530275	ebooks/39765
34431	text/xml	http://www.gutenberg.org/files/39765/39765-h/music/mus-20.xml	2012-04-29 14:11:36	ebooks/39765
22142451	application/epub+zip	http://www.gutenberg.org/ebooks/39765.epub.images	2020-05-19 02:51:03.607198	ebooks/39765
45381703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39765.kindle.images	2020-05-19 02:51:20.011449	ebooks/39765
2327	image/jpeg	http://www.gutenberg.org/cache/epub/39765/pg39765.cover.small.jpg	2020-05-19 02:51:23.183389	ebooks/39765
15032	application/pdf	http://www.gutenberg.org/files/39765/39765-h/music/mus-175.pdf	2012-04-29 14:20:44	ebooks/39765
751	audio/midi	http://www.gutenberg.org/files/39765/39765-h/music/mus-20.mid	2012-04-29 14:09:52	ebooks/39765
18832	application/rdf+xml	http://www.gutenberg.org/ebooks/39765.rdf	2020-06-11 01:33:15.246891	ebooks/39765
645622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39766/39766-h/39766-h.htm	2012-05-22 11:16:12	ebooks/39766
200052	application/epub+zip	http://www.gutenberg.org/ebooks/39766.epub.noimages	2020-05-19 02:51:25.189422	ebooks/39766
396148	text/plain	http://www.gutenberg.org/ebooks/39766.txt.utf-8	2020-05-19 02:51:23.554418	ebooks/39766
3841	image/jpeg	http://www.gutenberg.org/cache/epub/39766/pg39766.cover.small.jpg	2020-05-19 02:51:29.106343	ebooks/39766
137139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39766/39766.zip	2012-05-22 11:17:46	ebooks/39766
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/39766.rdf	2020-06-11 01:33:15.274893	ebooks/39766
396129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39766/39766-8.txt	2012-05-22 11:16:12	ebooks/39766
879834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39766.kindle.noimages	2020-05-19 02:51:28.975342	ebooks/39766
200053	application/epub+zip	http://www.gutenberg.org/ebooks/39766.epub.images	2020-05-19 02:51:24.605376	ebooks/39766
879843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39766.kindle.images	2020-05-19 02:51:27.075336	ebooks/39766
159952	application/zip	http://www.gutenberg.org/files/39766/39766-h.zip	2012-05-22 11:17:46	ebooks/39766
16391	image/jpeg	http://www.gutenberg.org/cache/epub/39766/pg39766.cover.medium.jpg	2020-05-19 02:51:29.232327	ebooks/39766
396493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39766/39766.txt	2012-05-22 11:17:30	ebooks/39766
137026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39766/39766-8.zip	2012-05-22 11:17:46	ebooks/39766
938344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39767/39767-h/39767-h.htm	2012-05-22 11:19:12	ebooks/39767
16440	application/rdf+xml	http://www.gutenberg.org/ebooks/39767.rdf	2020-06-11 01:33:15.306891	ebooks/39767
821562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39767/39767.txt	2012-05-22 11:20:24	ebooks/39767
1620202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39767.kindle.images	2020-05-19 02:51:32.980285	ebooks/39767
379800	application/epub+zip	http://www.gutenberg.org/ebooks/39767.epub.noimages	2020-05-19 02:51:30.938315	ebooks/39767
417636	application/epub+zip	http://www.gutenberg.org/ebooks/39767.epub.images	2020-05-19 02:51:30.329298	ebooks/39767
314656	application/zip	http://www.gutenberg.org/files/39767/39767.zip	2012-05-22 11:21:02	ebooks/39767
373376	application/zip	http://www.gutenberg.org/files/39767/39767-h.zip	2012-05-22 11:21:02	ebooks/39767
1544510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39767.kindle.noimages	2020-05-19 02:51:35.027232	ebooks/39767
3492	image/jpeg	http://www.gutenberg.org/cache/epub/39767/pg39767.cover.small.jpg	2020-05-19 02:51:35.113231	ebooks/39767
314806	text/plain; charset=utf-8	http://www.gutenberg.org/files/39767/39767-0.zip	2012-05-22 11:21:02	ebooks/39767
314725	application/zip	http://www.gutenberg.org/files/39767/39767-8.zip	2012-05-22 11:21:02	ebooks/39767
14282	image/jpeg	http://www.gutenberg.org/cache/epub/39767/pg39767.cover.medium.jpg	2020-05-19 02:51:35.188244	ebooks/39767
821552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39767/39767-8.txt	2012-05-22 11:20:24	ebooks/39767
821585	text/plain; charset=utf-8	http://www.gutenberg.org/files/39767/39767-0.txt	2012-05-22 11:19:08	ebooks/39767
1068910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39768.kindle.noimages	2020-05-19 02:51:38.663184	ebooks/39768
230013	application/zip	http://www.gutenberg.org/files/39768/39768-8.zip	2012-05-22 15:08:00	ebooks/39768
1068917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39768.kindle.images	2020-05-19 02:51:37.389245	ebooks/39768
580385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39768/39768.txt	2012-05-22 15:08:00	ebooks/39768
265946	application/epub+zip	http://www.gutenberg.org/ebooks/39768.epub.noimages	2020-05-19 02:51:36.11126	ebooks/39768
15202	image/jpeg	http://www.gutenberg.org/cache/epub/39768/pg39768.cover.medium.jpg	2020-05-19 02:51:38.773205	ebooks/39768
3895	image/jpeg	http://www.gutenberg.org/cache/epub/39768/pg39768.cover.small.jpg	2020-05-19 02:51:38.713183	ebooks/39768
229900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39768/39768.zip	2012-05-22 15:08:00	ebooks/39768
265945	application/epub+zip	http://www.gutenberg.org/ebooks/39768.epub.images	2020-05-19 02:51:35.917245	ebooks/39768
235557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39768/39768-h.zip	2012-05-22 15:08:00	ebooks/39768
580410	text/plain	http://www.gutenberg.org/ebooks/39768.txt.utf-8	2020-05-19 02:51:35.419228	ebooks/39768
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/39768.rdf	2020-06-11 01:33:15.333892	ebooks/39768
580391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39768/39768-8.txt	2012-05-22 15:08:00	ebooks/39768
624801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39768/39768-h/39768-h.htm	2012-05-22 15:08:00	ebooks/39768
513634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39769/39769.txt	2012-05-22 16:59:54	ebooks/39769
1048472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39769.kindle.noimages	2020-05-19 02:51:42.174145	ebooks/39769
266096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39769/39769-h.zip	2012-05-22 16:59:54	ebooks/39769
555761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39769/39769-h/39769-h.htm	2012-05-22 16:59:54	ebooks/39769
14070	image/jpeg	http://www.gutenberg.org/cache/epub/39769/pg39769.cover.medium.jpg	2020-05-19 02:51:42.226168	ebooks/39769
1048480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39769.kindle.images	2020-05-19 02:51:40.97218	ebooks/39769
283276	application/epub+zip	http://www.gutenberg.org/ebooks/39769.epub.images	2020-05-19 02:51:39.470218	ebooks/39769
513633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39769/39769-8.txt	2012-05-22 16:59:54	ebooks/39769
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/39769.rdf	2020-06-11 01:33:15.3659	ebooks/39769
199033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39769/39769.zip	2012-05-22 16:59:54	ebooks/39769
513642	text/plain	http://www.gutenberg.org/ebooks/39769.txt.utf-8	2020-05-19 02:51:38.955231	ebooks/39769
283276	application/epub+zip	http://www.gutenberg.org/ebooks/39769.epub.noimages	2020-05-19 02:51:39.774352	ebooks/39769
199115	application/zip	http://www.gutenberg.org/files/39769/39769-8.zip	2012-05-22 16:59:54	ebooks/39769
2062	image/jpeg	http://www.gutenberg.org/cache/epub/39769/pg39769.cover.small.jpg	2020-05-19 02:51:42.202149	ebooks/39769
63330	application/zip	http://www.gutenberg.org/files/3977/3977.zip	2015-03-27 08:27:18	ebooks/3977
89653	application/epub+zip	http://www.gutenberg.org/ebooks/3977.epub.images	2020-06-02 01:18:10.077642	ebooks/3977
159008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3977/3977.txt	2015-03-27 08:26:42	ebooks/3977
89654	application/epub+zip	http://www.gutenberg.org/ebooks/3977.epub.noimages	2020-06-02 01:18:10.138628	ebooks/3977
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/3977.rdf	2020-06-11 01:03:18.83013	ebooks/3977
3434	image/jpeg	http://www.gutenberg.org/cache/epub/3977/pg3977.cover.small.jpg	2020-06-02 01:18:10.978611	ebooks/3977
172916	text/html	http://www.gutenberg.org/ebooks/3977.html.images	2020-06-02 01:18:09.943646	ebooks/3977
349341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3977.kindle.images	2020-06-02 01:18:10.545617	ebooks/3977
14058	image/jpeg	http://www.gutenberg.org/cache/epub/3977/pg3977.cover.medium.jpg	2020-06-02 01:18:11.001618	ebooks/3977
349334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3977.kindle.noimages	2020-06-02 01:18:10.952626	ebooks/3977
159009	text/plain	http://www.gutenberg.org/ebooks/3977.txt.utf-8	2020-06-02 01:18:09.832645	ebooks/3977
172916	text/html	http://www.gutenberg.org/ebooks/3977.html.noimages	2020-06-02 01:18:09.98964	ebooks/3977
132439	text/plain	http://www.gutenberg.org/ebooks/39770.txt.utf-8	2020-05-19 02:51:42.34017	ebooks/39770
56109	application/zip	http://www.gutenberg.org/files/39770/39770-8.zip	2012-05-23 05:29:38	ebooks/39770
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/39770.rdf	2020-06-11 01:33:15.39289	ebooks/39770
59014	application/epub+zip	http://www.gutenberg.org/ebooks/39770.epub.noimages	2020-05-19 02:51:49.991252	ebooks/39770
241530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39770.kindle.noimages	2020-05-19 02:51:58.882427	ebooks/39770
132464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39770/39770-8.txt	2012-05-23 05:29:38	ebooks/39770
4109327	application/epub+zip	http://www.gutenberg.org/ebooks/39770.epub.images	2020-05-19 02:51:49.732284	ebooks/39770
98483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39770/39770-h/39770-h.htm	2012-05-23 05:29:38	ebooks/39770
132457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39770/39770.txt	2012-05-23 05:29:38	ebooks/39770
2687833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39770/39770-h.zip	2012-05-23 05:29:38	ebooks/39770
56075	application/zip	http://www.gutenberg.org/files/39770/39770.zip	2012-05-23 05:29:38	ebooks/39770
8141762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39770.kindle.images	2020-05-19 02:51:58.483443	ebooks/39770
4106	image/jpeg	http://www.gutenberg.org/cache/epub/39770/pg39770.cover.small.jpg	2020-05-19 02:51:58.920425	ebooks/39770
18525	image/jpeg	http://www.gutenberg.org/cache/epub/39770/pg39770.cover.medium.jpg	2020-05-19 02:51:58.956439	ebooks/39770
1161713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39771.kindle.noimages	2020-05-19 02:52:05.096364	ebooks/39771
214224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39771/39771-8.zip	2012-05-23 05:38:02	ebooks/39771
555325	text/plain; charset=utf-8	http://www.gutenberg.org/files/39771/39771-0.txt	2012-05-23 05:36:52	ebooks/39771
555327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39771/39771-8.txt	2012-05-23 05:37:20	ebooks/39771
672341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39771/39771-h/39771-h.htm	2020-03-29 07:24:40	ebooks/39771
1142457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39771/39771-h.zip	2020-03-29 07:25:00	ebooks/39771
16768	image/jpeg	http://www.gutenberg.org/cache/epub/39771/pg39771.cover.medium.jpg	2020-05-19 02:52:05.409353	ebooks/39771
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/39771.rdf	2020-06-11 01:33:15.419895	ebooks/39771
988399	application/epub+zip	http://www.gutenberg.org/ebooks/39771.epub.images	2020-05-19 02:52:00.662401	ebooks/39771
276185	application/epub+zip	http://www.gutenberg.org/ebooks/39771.epub.noimages	2020-05-19 02:52:01.250429	ebooks/39771
3468	image/jpeg	http://www.gutenberg.org/cache/epub/39771/pg39771.cover.small.jpg	2020-05-19 02:52:05.257373	ebooks/39771
2565015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39771.kindle.images	2020-05-19 02:52:03.34543	ebooks/39771
214228	text/plain; charset=utf-8	http://www.gutenberg.org/files/39771/39771-0.zip	2012-05-23 05:38:02	ebooks/39771
853044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39772.kindle.noimages	2020-05-19 02:52:08.540301	ebooks/39772
453271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39772/39772-8.txt	2012-05-23 05:44:30	ebooks/39772
183336	application/zip	http://www.gutenberg.org/files/39772/39772-8.zip	2012-05-23 05:44:32	ebooks/39772
886513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39772.kindle.images	2020-05-19 02:52:07.559315	ebooks/39772
453262	text/plain	http://www.gutenberg.org/ebooks/39772.txt.utf-8	2020-05-19 02:52:05.784347	ebooks/39772
230365	application/epub+zip	http://www.gutenberg.org/ebooks/39772.epub.images	2020-05-19 02:52:06.320372	ebooks/39772
205462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39772/39772-h.zip	2012-05-23 05:44:32	ebooks/39772
474953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39772/39772-h/39772-h.htm	2012-05-23 05:44:30	ebooks/39772
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/39772.rdf	2020-06-11 01:33:15.446888	ebooks/39772
15118	image/jpeg	http://www.gutenberg.org/cache/epub/39772/pg39772.cover.medium.jpg	2020-05-19 02:52:08.604337	ebooks/39772
3882	image/jpeg	http://www.gutenberg.org/cache/epub/39772/pg39772.cover.small.jpg	2020-05-19 02:52:08.573309	ebooks/39772
453267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39772/39772.txt	2012-05-23 05:44:30	ebooks/39772
210404	application/epub+zip	http://www.gutenberg.org/ebooks/39772.epub.noimages	2020-05-19 02:52:06.596348	ebooks/39772
183268	application/zip	http://www.gutenberg.org/files/39772/39772.zip	2012-05-23 05:44:32	ebooks/39772
3953331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39773/39773-h.zip	2012-05-23 05:49:02	ebooks/39773
157880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39773/39773-h/39773-h.htm	2012-05-23 05:49:00	ebooks/39773
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/39773.rdf	2020-06-11 01:33:15.473891	ebooks/39773
66578	application/epub+zip	http://www.gutenberg.org/ebooks/39773.epub.noimages	2020-05-19 02:52:12.228279	ebooks/39773
135087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39773/39773.txt	2012-05-23 05:49:00	ebooks/39773
38810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39773/39773.zip	2012-05-23 05:49:02	ebooks/39773
134933	text/plain	http://www.gutenberg.org/ebooks/39773.txt.utf-8	2020-05-19 02:52:08.731332	ebooks/39773
288064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39773.kindle.noimages	2020-05-19 02:52:19.898184	ebooks/39773
6883259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39773.kindle.images	2020-05-19 02:52:19.461165	ebooks/39773
3498	image/jpeg	http://www.gutenberg.org/cache/epub/39773/pg39773.cover.small.jpg	2020-05-19 02:52:19.935168	ebooks/39773
134840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39773/39773-8.txt	2012-05-23 05:49:00	ebooks/39773
4019522	application/epub+zip	http://www.gutenberg.org/ebooks/39773.epub.images	2020-05-19 02:52:11.95029	ebooks/39773
38831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39773/39773-8.zip	2012-05-23 05:49:02	ebooks/39773
14197	image/jpeg	http://www.gutenberg.org/cache/epub/39773/pg39773.cover.medium.jpg	2020-05-19 02:52:19.969151	ebooks/39773
138205	application/epub+zip	http://www.gutenberg.org/ebooks/39774.epub.noimages	2020-05-19 02:52:21.060145	ebooks/39774
20840	text/plain; charset=utf-8	http://www.gutenberg.org/files/39774/39774-0.zip	2014-06-20 07:58:18	ebooks/39774
4078650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39774.kindle.images	2020-05-19 02:52:22.172156	ebooks/39774
27475	image/jpeg	http://www.gutenberg.org/cache/epub/39774/pg39774.cover.medium.jpg	2020-05-19 02:52:22.683126	ebooks/39774
57194	text/plain; charset=utf-8	http://www.gutenberg.org/files/39774/39774-0.txt	2014-06-20 07:50:54	ebooks/39774
20703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39774/39774-8.zip	2014-06-20 07:58:18	ebooks/39774
4268	image/jpeg	http://www.gutenberg.org/cache/epub/39774/pg39774.cover.small.jpg	2020-05-19 02:52:22.653157	ebooks/39774
56455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39774/39774-8.txt	2014-06-20 07:51:14	ebooks/39774
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/39774.rdf	2020-06-11 01:33:15.50289	ebooks/39774
89744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39774/39774-h/39774-h.htm	2014-06-20 07:50:56	ebooks/39774
381069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39774.kindle.noimages	2020-05-19 02:52:22.623146	ebooks/39774
4255891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39774/39774-h.zip	2014-06-20 07:58:18	ebooks/39774
1992818	application/epub+zip	http://www.gutenberg.org/ebooks/39774.epub.images	2020-05-19 02:52:20.680172	ebooks/39774
6603788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39775.kindle.images	2020-05-19 02:52:29.25821	ebooks/39775
404617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39775/39775-8.zip	2012-05-23 05:58:56	ebooks/39775
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/39775.rdf	2020-06-11 01:33:15.528892	ebooks/39775
1206482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39775/39775-h/39775-h.htm	2012-05-23 05:58:28	ebooks/39775
1906704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39775.kindle.noimages	2020-05-19 02:52:31.726188	ebooks/39775
1102700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39775/39775-8.txt	2012-05-23 05:58:28	ebooks/39775
25062	image/jpeg	http://www.gutenberg.org/cache/epub/39775/pg39775.cover.medium.jpg	2020-05-19 02:52:31.976167	ebooks/39775
461500	application/epub+zip	http://www.gutenberg.org/ebooks/39775.epub.noimages	2020-05-19 02:52:26.146292	ebooks/39775
4554	image/jpeg	http://www.gutenberg.org/cache/epub/39775/pg39775.cover.small.jpg	2020-05-19 02:52:31.802241	ebooks/39775
3672628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39775/39775-h.zip	2012-05-23 05:58:56	ebooks/39775
1103349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39775/39775.txt	2012-05-23 05:58:54	ebooks/39775
2832684	application/epub+zip	http://www.gutenberg.org/ebooks/39775.epub.images	2020-05-19 02:52:25.150257	ebooks/39775
1103510	text/plain	http://www.gutenberg.org/ebooks/39775.txt.utf-8	2020-05-19 02:52:22.823145	ebooks/39775
404196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39775/39775.zip	2012-05-23 05:58:56	ebooks/39775
219565	application/epub+zip	http://www.gutenberg.org/ebooks/39776.epub.noimages	2020-05-19 02:52:32.919167	ebooks/39776
13359	image/jpeg	http://www.gutenberg.org/cache/epub/39776/pg39776.cover.medium.jpg	2020-05-19 02:52:34.794156	ebooks/39776
421599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39776/39776-h/39776-h.htm	2012-05-23 06:04:34	ebooks/39776
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/39776.rdf	2020-06-11 01:33:15.552887	ebooks/39776
786861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39776.kindle.images	2020-05-19 02:52:33.830141	ebooks/39776
2704	image/jpeg	http://www.gutenberg.org/cache/epub/39776/pg39776.cover.small.jpg	2020-05-19 02:52:34.772126	ebooks/39776
204389	application/zip	http://www.gutenberg.org/files/39776/39776-h.zip	2012-05-23 06:04:34	ebooks/39776
146672	application/zip	http://www.gutenberg.org/files/39776/39776.zip	2012-05-23 06:04:34	ebooks/39776
375012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39776/39776.txt	2012-05-23 06:04:32	ebooks/39776
374982	text/plain	http://www.gutenberg.org/ebooks/39776.txt.utf-8	2020-05-19 02:52:32.182178	ebooks/39776
219565	application/epub+zip	http://www.gutenberg.org/ebooks/39776.epub.images	2020-05-19 02:52:32.640187	ebooks/39776
786857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39776.kindle.noimages	2020-05-19 02:52:34.747154	ebooks/39776
483576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39777.kindle.noimages	2020-05-19 02:52:37.065437	ebooks/39777
807260	application/epub+zip	http://www.gutenberg.org/ebooks/39777.epub.images	2020-05-19 02:52:35.306458	ebooks/39777
120656	application/epub+zip	http://www.gutenberg.org/ebooks/39777.epub.noimages	2020-05-19 02:52:35.545476	ebooks/39777
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/39777.rdf	2020-06-11 01:33:15.57891	ebooks/39777
251604	text/html; charset=utf-8	http://www.gutenberg.org/files/39777/39777-h/39777-h.htm	2012-05-24 06:45:46	ebooks/39777
214563	text/plain	http://www.gutenberg.org/ebooks/39777.txt.utf-8	2020-05-19 02:52:34.901163	ebooks/39777
214593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39777/39777.txt	2012-05-24 06:45:46	ebooks/39777
4499	image/jpeg	http://www.gutenberg.org/cache/epub/39777/pg39777.cover.small.jpg	2020-05-19 02:52:37.104452	ebooks/39777
18959	image/jpeg	http://www.gutenberg.org/cache/epub/39777/pg39777.cover.medium.jpg	2020-05-19 02:52:37.140432	ebooks/39777
770102	application/zip	http://www.gutenberg.org/files/39777/39777-h.zip	2012-05-24 06:45:48	ebooks/39777
1840380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39777.kindle.images	2020-05-19 02:52:36.447474	ebooks/39777
81179	application/zip	http://www.gutenberg.org/files/39777/39777.zip	2012-05-24 06:45:46	ebooks/39777
851053	application/epub+zip	http://www.gutenberg.org/ebooks/39778.epub.images	2020-05-19 02:52:37.723499	ebooks/39778
607507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39778.kindle.noimages	2020-05-19 02:52:39.949409	ebooks/39778
288439	text/plain	http://www.gutenberg.org/ebooks/39778.txt.utf-8	2020-05-19 02:52:37.279444	ebooks/39778
147753	application/epub+zip	http://www.gutenberg.org/ebooks/39778.epub.noimages	2020-05-19 02:52:37.970455	ebooks/39778
2011607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39778.kindle.images	2020-05-19 02:52:39.071426	ebooks/39778
16070	image/jpeg	http://www.gutenberg.org/cache/epub/39778/pg39778.cover.medium.jpg	2020-05-19 02:52:40.034462	ebooks/39778
288462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39778/39778.txt	2012-05-23 10:16:24	ebooks/39778
3875	image/jpeg	http://www.gutenberg.org/cache/epub/39778/pg39778.cover.small.jpg	2020-05-19 02:52:39.994414	ebooks/39778
106749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39778/39778-8.zip	2012-05-23 10:16:26	ebooks/39778
816015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39778/39778-h.zip	2012-05-23 10:16:28	ebooks/39778
106730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39778/39778.zip	2012-05-23 10:16:26	ebooks/39778
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/39778.rdf	2020-06-11 01:33:15.607887	ebooks/39778
338023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39778/39778-h/39778-h.htm	2012-05-23 10:16:24	ebooks/39778
288471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39778/39778-8.txt	2012-05-23 10:16:24	ebooks/39778
182603	application/epub+zip	http://www.gutenberg.org/ebooks/39779.epub.noimages	2020-05-19 02:52:40.990392	ebooks/39779
137635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39779/39779.txt	2012-05-23 11:09:34	ebooks/39779
137639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39779/39779-8.txt	2012-05-23 11:05:06	ebooks/39779
49528	application/zip	http://www.gutenberg.org/files/39779/39779.zip	2012-05-23 11:10:18	ebooks/39779
2431	image/jpeg	http://www.gutenberg.org/cache/epub/39779/pg39779.cover.small.jpg	2020-05-19 02:52:43.101363	ebooks/39779
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/39779.rdf	2020-06-11 01:33:15.635885	ebooks/39779
519303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39779.kindle.noimages	2020-05-19 02:52:42.607366	ebooks/39779
1715081	application/epub+zip	http://www.gutenberg.org/ebooks/39779.epub.images	2020-05-19 02:52:40.697403	ebooks/39779
17922	image/jpeg	http://www.gutenberg.org/cache/epub/39779/pg39779.cover.medium.jpg	2020-05-19 02:52:43.14136	ebooks/39779
1698475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39779/39779-h.zip	2012-05-23 11:10:18	ebooks/39779
3495797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39779.kindle.images	2020-05-19 02:52:42.038369	ebooks/39779
137610	text/plain	http://www.gutenberg.org/ebooks/39779.txt.utf-8	2020-05-19 02:52:40.185445	ebooks/39779
176293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39779/39779-h/39779-h.htm	2012-05-23 11:05:06	ebooks/39779
49547	application/zip	http://www.gutenberg.org/files/39779/39779-8.zip	2012-05-23 11:10:18	ebooks/39779
78680	application/epub+zip	http://www.gutenberg.org/ebooks/3978.epub.noimages	2020-06-02 01:18:11.401696	ebooks/3978
78680	application/epub+zip	http://www.gutenberg.org/ebooks/3978.epub.images	2020-06-02 01:18:11.340629	ebooks/3978
3429	image/jpeg	http://www.gutenberg.org/cache/epub/3978/pg3978.cover.small.jpg	2020-06-02 01:18:12.199656	ebooks/3978
132866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3978/3978.txt	2015-03-27 08:28:20	ebooks/3978
147468	text/html	http://www.gutenberg.org/ebooks/3978.html.noimages	2020-06-02 01:18:11.256624	ebooks/3978
52944	application/zip	http://www.gutenberg.org/files/3978/3978.zip	2015-03-27 08:29:04	ebooks/3978
147468	text/html	http://www.gutenberg.org/ebooks/3978.html.images	2020-06-02 01:18:11.214612	ebooks/3978
132867	text/plain	http://www.gutenberg.org/ebooks/3978.txt.utf-8	2020-06-02 01:18:11.110626	ebooks/3978
14043	image/jpeg	http://www.gutenberg.org/cache/epub/3978/pg3978.cover.medium.jpg	2020-06-02 01:18:12.22464	ebooks/3978
306752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3978.kindle.images	2020-06-02 01:18:11.786606	ebooks/3978
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/3978.rdf	2020-06-11 01:03:18.853132	ebooks/3978
306744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3978.kindle.noimages	2020-06-02 01:18:12.173601	ebooks/3978
1547034	application/epub+zip	http://www.gutenberg.org/ebooks/39780.epub.images	2020-05-19 02:52:43.940359	ebooks/39780
1664212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39780/39780-h.zip	2012-05-23 10:46:44	ebooks/39780
374511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39780.kindle.noimages	2020-05-19 02:52:46.108366	ebooks/39780
2720626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39780.kindle.images	2020-05-19 02:52:45.541381	ebooks/39780
1645	image/jpeg	http://www.gutenberg.org/cache/epub/39780/pg39780.cover.small.jpg	2020-05-19 02:52:46.134371	ebooks/39780
187766	text/plain	http://www.gutenberg.org/ebooks/39780.txt.utf-8	2020-05-19 02:52:43.283389	ebooks/39780
8306	image/jpeg	http://www.gutenberg.org/cache/epub/39780/pg39780.cover.medium.jpg	2020-05-19 02:52:46.158336	ebooks/39780
90247	application/epub+zip	http://www.gutenberg.org/ebooks/39780.epub.noimages	2020-05-19 02:52:44.426358	ebooks/39780
187795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39780/39780-8.txt	2012-05-23 10:46:38	ebooks/39780
69681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39780/39780.zip	2012-05-23 10:46:42	ebooks/39780
187787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39780/39780.txt	2012-05-23 10:46:38	ebooks/39780
69701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39780/39780-8.zip	2012-05-23 10:46:42	ebooks/39780
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/39780.rdf	2020-06-11 01:33:15.662919	ebooks/39780
214189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39780/39780-h/39780-h.htm	2012-05-23 10:46:38	ebooks/39780
267175	application/epub+zip	http://www.gutenberg.org/ebooks/39781.epub.images	2020-05-19 02:52:46.659318	ebooks/39781
329126	text/plain	http://www.gutenberg.org/ebooks/39781.txt.utf-8	2020-05-19 02:52:46.277365	ebooks/39781
341579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39781/39781-h/39781-h.htm	2012-05-23 13:45:12	ebooks/39781
619276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39781.kindle.noimages	2020-05-19 02:52:48.325301	ebooks/39781
154256	application/epub+zip	http://www.gutenberg.org/ebooks/39781.epub.noimages	2020-05-19 02:52:46.838322	ebooks/39781
532486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39781/39781-h.zip	2012-05-23 13:45:12	ebooks/39781
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/39781.rdf	2020-06-11 01:33:15.689892	ebooks/39781
837839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39781.kindle.images	2020-05-19 02:52:47.60131	ebooks/39781
11413	image/jpeg	http://www.gutenberg.org/cache/epub/39781/pg39781.cover.medium.jpg	2020-05-19 02:52:48.385314	ebooks/39781
3103	image/jpeg	http://www.gutenberg.org/cache/epub/39781/pg39781.cover.small.jpg	2020-05-19 02:52:48.35632	ebooks/39781
130047	application/zip	http://www.gutenberg.org/files/39781/39781.zip	2012-05-23 13:45:12	ebooks/39781
329130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39781/39781-8.txt	2012-05-23 13:45:12	ebooks/39781
130101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39781/39781-8.zip	2012-05-23 13:45:12	ebooks/39781
329130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39781/39781.txt	2012-05-23 13:45:12	ebooks/39781
166062	text/plain	http://www.gutenberg.org/ebooks/39782.txt.utf-8	2020-05-19 02:52:48.507322	ebooks/39782
68536	application/zip	http://www.gutenberg.org/files/39782/39782.zip	2012-05-23 15:08:54	ebooks/39782
68594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39782/39782-8.zip	2012-05-23 15:08:54	ebooks/39782
22369	image/jpeg	http://www.gutenberg.org/cache/epub/39782/pg39782.cover.medium.jpg	2020-05-19 02:52:52.916256	ebooks/39782
483364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39782.kindle.noimages	2020-05-19 02:52:52.859235	ebooks/39782
1282654	application/zip	http://www.gutenberg.org/files/39782/39782-h.zip	2012-05-23 15:08:54	ebooks/39782
65482	application/pdf	http://www.gutenberg.org/ebooks/39797.pdf.images	2020-05-19 02:55:36.551267	ebooks/39797
199356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39782/39782-h/39782-h.htm	2012-05-23 15:08:50	ebooks/39782
2833383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39782.kindle.images	2020-05-19 02:52:52.295248	ebooks/39782
1297209	application/epub+zip	http://www.gutenberg.org/ebooks/39782.epub.images	2020-05-19 02:52:49.067276	ebooks/39782
144790	application/epub+zip	http://www.gutenberg.org/ebooks/39782.epub.noimages	2020-05-19 02:52:49.395293	ebooks/39782
166080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39782/39782.txt	2012-05-23 15:08:50	ebooks/39782
19847	application/rdf+xml	http://www.gutenberg.org/ebooks/39782.rdf	2020-06-11 01:33:15.726888	ebooks/39782
166047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39782/39782-8.txt	2012-05-23 15:08:50	ebooks/39782
3257	image/jpeg	http://www.gutenberg.org/cache/epub/39782/pg39782.cover.small.jpg	2020-05-19 02:52:52.888237	ebooks/39782
41095	application/zip	http://www.gutenberg.org/files/39783/39783.zip	2012-05-24 03:47:40	ebooks/39783
134618	text/html; charset=utf-8	http://www.gutenberg.org/files/39783/39783-h/39783-h.htm	2012-05-24 03:47:38	ebooks/39783
69819	application/epub+zip	http://www.gutenberg.org/ebooks/39783.epub.noimages	2020-05-19 02:52:53.707214	ebooks/39783
69820	application/epub+zip	http://www.gutenberg.org/ebooks/39783.epub.images	2020-05-19 02:52:53.431249	ebooks/39783
104080	text/plain	http://www.gutenberg.org/ebooks/39783.txt.utf-8	2020-05-19 02:52:53.040259	ebooks/39783
266743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39783.kindle.noimages	2020-05-19 02:52:54.76321	ebooks/39783
13595	image/jpeg	http://www.gutenberg.org/cache/epub/39783/pg39783.cover.medium.jpg	2020-05-19 02:52:54.85022	ebooks/39783
266748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39783.kindle.images	2020-05-19 02:52:54.239228	ebooks/39783
3278	image/jpeg	http://www.gutenberg.org/cache/epub/39783/pg39783.cover.small.jpg	2020-05-19 02:52:54.808236	ebooks/39783
45937	text/html; charset=utf-8	http://www.gutenberg.org/files/39783/39783-h.zip	2012-05-24 03:47:40	ebooks/39783
104083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39783/39783.txt	2012-05-24 03:47:38	ebooks/39783
41154	application/zip	http://www.gutenberg.org/files/39783/39783-8.zip	2012-05-24 03:47:40	ebooks/39783
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/39783.rdf	2020-06-11 01:33:15.754887	ebooks/39783
104086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39783/39783-8.txt	2012-05-24 03:47:38	ebooks/39783
1466	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/112.mid	2012-05-15 09:28:02	ebooks/39784
4478	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/131.mid	2012-05-15 09:28:02	ebooks/39784
143040	text/plain	http://www.gutenberg.org/ebooks/39784.txt.utf-8	2020-05-19 02:52:55.000238	ebooks/39784
46157	application/zip	http://www.gutenberg.org/files/39784/39784.zip	2012-05-24 06:58:22	ebooks/39784
1049	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/235.mid	2012-05-15 09:29:10	ebooks/39784
174859	application/epub+zip	http://www.gutenberg.org/ebooks/39784.epub.noimages	2020-05-19 02:53:03.753275	ebooks/39784
37566286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39784.kindle.images	2020-05-19 02:53:41.032319	ebooks/39784
805	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/049.mid	2012-05-15 09:28:02	ebooks/39784
812	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/256.mid	2012-05-15 09:29:10	ebooks/39784
19097526	application/epub+zip	http://www.gutenberg.org/ebooks/39784.epub.images	2020-05-19 02:53:02.982314	ebooks/39784
830	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/081.mid	2012-05-15 09:28:02	ebooks/39784
1938	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/213.mid	2012-05-15 09:29:10	ebooks/39784
558599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39784.kindle.noimages	2020-05-19 02:53:42.376256	ebooks/39784
25653	application/rdf+xml	http://www.gutenberg.org/ebooks/39784.rdf	2020-06-11 01:33:15.799882	ebooks/39784
1034	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/147.mid	2012-05-15 09:28:02	ebooks/39784
143070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39784/39784.txt	2012-05-24 06:58:10	ebooks/39784
770	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/289.mid	2012-05-15 09:29:10	ebooks/39784
19047542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39784/39784-h.zip	2012-05-24 06:58:24	ebooks/39784
3906	image/jpeg	http://www.gutenberg.org/cache/epub/39784/pg39784.cover.small.jpg	2020-05-19 02:53:42.470258	ebooks/39784
279712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39784/39784-h/39784-h.htm	2012-05-24 06:58:10	ebooks/39784
756	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/313.mid	2012-05-15 09:29:10	ebooks/39784
29918	image/jpeg	http://www.gutenberg.org/cache/epub/39784/pg39784.cover.medium.jpg	2020-05-19 02:53:42.56029	ebooks/39784
1485	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/171.mid	2012-05-15 09:29:10	ebooks/39784
1274	audio/midi	http://www.gutenberg.org/files/39784/39784-h/music/193.mid	2012-05-15 09:29:10	ebooks/39784
10315	image/jpeg	http://www.gutenberg.org/cache/epub/39785/pg39785.cover.medium.jpg	2020-05-19 02:54:18.571182	ebooks/39785
110920	text/plain	http://www.gutenberg.org/ebooks/39785.txt.utf-8	2020-05-19 02:53:42.813292	ebooks/39785
41111	application/zip	http://www.gutenberg.org/files/39785/39785.zip	2012-05-24 07:07:44	ebooks/39785
65874	application/epub+zip	http://www.gutenberg.org/ebooks/39785.epub.noimages	2020-05-19 02:53:54.142453	ebooks/39785
110952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39785/39785-8.txt	2012-05-24 07:07:40	ebooks/39785
10946169	application/epub+zip	http://www.gutenberg.org/ebooks/39785.epub.images	2020-05-19 02:53:53.766447	ebooks/39785
137514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39785/39785-h/39785-h.htm	2012-05-24 07:07:40	ebooks/39785
41133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39785/39785-8.zip	2012-05-24 07:07:44	ebooks/39785
110942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39785/39785.txt	2012-05-24 07:07:40	ebooks/39785
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/39785.rdf	2020-06-11 01:33:15.825892	ebooks/39785
12838535	application/zip	http://www.gutenberg.org/files/39785/39785-h.zip	2012-05-24 07:07:44	ebooks/39785
275758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39785.kindle.noimages	2020-05-19 02:54:18.516135	ebooks/39785
2438	image/jpeg	http://www.gutenberg.org/cache/epub/39785/pg39785.cover.small.jpg	2020-05-19 02:54:18.546151	ebooks/39785
22000144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39785.kindle.images	2020-05-19 02:54:18.047174	ebooks/39785
461311	text/plain; charset=utf-8	http://www.gutenberg.org/files/39786/39786-0.txt	2018-04-16 05:23:50	ebooks/39786
458343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39786/39786.txt	2018-04-16 05:23:54	ebooks/39786
311513	text/x-rst	http://www.gutenberg.org/files/39786/39786-rst.zip	2018-04-16 05:23:48	ebooks/39786
329497	text/html; charset=utf-8	http://www.gutenberg.org/files/39786/39786-h.zip	2018-04-16 05:23:56	ebooks/39786
566010	text/html; charset=utf-8	http://www.gutenberg.org/files/39786/39786-h/39786-h.html	2018-04-16 05:23:56	ebooks/39786
443924	text/x-rst	http://www.gutenberg.org/ebooks/39786.rst.gen	2020-05-19 02:54:20.319319	ebooks/39786
170295	application/zip	http://www.gutenberg.org/files/39786/39786.zip	2018-04-16 05:23:54	ebooks/39786
974857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39786.kindle.noimages	2020-05-19 02:54:27.584183	ebooks/39786
170731	application/zip	http://www.gutenberg.org/files/39786/39786-0.zip	2018-04-16 05:23:50	ebooks/39786
21447	application/rdf+xml	http://www.gutenberg.org/ebooks/39786.rdf	2020-06-11 01:33:15.862917	ebooks/39786
694713	application/pdf	http://www.gutenberg.org/ebooks/39786.pdf.images	2020-05-19 02:54:31.361122	ebooks/39786
458345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39786/39786-8.txt	2018-04-16 05:23:52	ebooks/39786
19279	image/jpeg	http://www.gutenberg.org/cache/epub/39786/pg39786.cover.medium.jpg	2020-05-19 02:54:28.564204	ebooks/39786
352502	application/epub+zip	http://www.gutenberg.org/ebooks/39786.epub.images	2020-05-19 02:54:22.705237	ebooks/39786
170307	application/zip	http://www.gutenberg.org/files/39786/39786-8.zip	2018-04-16 05:23:52	ebooks/39786
548492	application/pdf	http://www.gutenberg.org/ebooks/39786.pdf.noimages	2020-05-19 02:54:34.134422	ebooks/39786
1170518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39786.kindle.images	2020-05-19 02:54:26.274197	ebooks/39786
3061	image/jpeg	http://www.gutenberg.org/cache/epub/39786/pg39786.cover.small.jpg	2020-05-19 02:54:28.079178	ebooks/39786
254529	application/epub+zip	http://www.gutenberg.org/ebooks/39786.epub.noimages	2020-05-19 02:54:24.960237	ebooks/39786
443924	text/x-rst	http://www.gutenberg.org/files/39786/39786-rst/39786-rst.rst	2018-04-16 05:23:48	ebooks/39786
2001	image/jpeg	http://www.gutenberg.org/cache/epub/39787/pg39787.cover.small.jpg	2020-05-19 02:54:43.668296	ebooks/39787
450958	text/plain; charset=utf-8	http://www.gutenberg.org/files/39787/39787-0.txt	2012-05-24 11:09:40	ebooks/39787
513177	text/html; charset=utf-8	http://www.gutenberg.org/files/39787/39787-h/39787-h.html	2012-05-24 11:07:52	ebooks/39787
926230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39787.kindle.noimages	2020-05-19 02:54:43.212326	ebooks/39787
449440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39787/39787.txt	2012-05-24 11:10:04	ebooks/39787
240434	application/epub+zip	http://www.gutenberg.org/ebooks/39787.epub.noimages	2020-05-19 02:54:40.841347	ebooks/39787
200782	text/x-rst	http://www.gutenberg.org/files/39787/39787-rst.zip	2012-05-24 11:10:06	ebooks/39787
215848	text/html; charset=utf-8	http://www.gutenberg.org/files/39787/39787-h.zip	2012-05-24 11:07:52	ebooks/39787
580119	application/pdf	http://www.gutenberg.org/ebooks/39787.pdf.images	2020-05-19 02:54:46.739255	ebooks/39787
172181	application/zip	http://www.gutenberg.org/files/39787/39787.zip	2012-05-24 11:10:04	ebooks/39787
240430	application/epub+zip	http://www.gutenberg.org/ebooks/39787.epub.images	2020-05-19 02:54:38.785392	ebooks/39787
20790	application/rdf+xml	http://www.gutenberg.org/ebooks/39787.rdf	2020-06-11 01:33:15.899885	ebooks/39787
436405	text/x-rst	http://www.gutenberg.org/files/39787/39787-rst/39787-rst.rst	2012-05-24 11:10:06	ebooks/39787
547081	application/pdf	http://www.gutenberg.org/ebooks/39787.pdf.noimages	2020-05-19 02:54:49.397248	ebooks/39787
172219	application/zip	http://www.gutenberg.org/files/39787/39787-8.zip	2012-05-24 11:09:52	ebooks/39787
926002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39787.kindle.images	2020-05-19 02:54:42.057458	ebooks/39787
172434	text/plain; charset=utf-8	http://www.gutenberg.org/files/39787/39787-0.zip	2012-05-24 11:09:40	ebooks/39787
436405	text/x-rst	http://www.gutenberg.org/ebooks/39787.rst.gen	2020-05-19 02:54:36.726408	ebooks/39787
12824	image/jpeg	http://www.gutenberg.org/cache/epub/39787/pg39787.cover.medium.jpg	2020-05-19 02:54:44.117319	ebooks/39787
449440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39787/39787-8.txt	2012-05-24 11:09:52	ebooks/39787
13539	image/jpeg	http://www.gutenberg.org/cache/epub/39788/pg39788.cover.medium.jpg	2020-05-19 02:54:53.407173	ebooks/39788
229838	application/epub+zip	http://www.gutenberg.org/ebooks/39788.epub.noimages	2020-05-19 02:54:51.105214	ebooks/39788
520047	text/plain; charset=utf-8	http://www.gutenberg.org/files/39788/39788-0.txt	2012-05-25 05:31:28	ebooks/39788
3527	image/jpeg	http://www.gutenberg.org/cache/epub/39788/pg39788.cover.small.jpg	2020-05-19 02:54:53.373203	ebooks/39788
935978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39788.kindle.noimages	2020-05-19 02:54:53.334176	ebooks/39788
189316	text/plain; charset=utf-8	http://www.gutenberg.org/files/39788/39788-0.zip	2012-05-25 05:31:32	ebooks/39788
199264	application/zip	http://www.gutenberg.org/files/39788/39788-h.zip	2012-05-25 05:31:32	ebooks/39788
11801	application/rdf+xml	http://www.gutenberg.org/ebooks/39788.rdf	2020-06-11 01:33:15.921884	ebooks/39788
562058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39788/39788-h/39788-h.htm	2012-05-25 05:31:30	ebooks/39788
935986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39788.kindle.images	2020-05-19 02:54:52.216229	ebooks/39788
229838	application/epub+zip	http://www.gutenberg.org/ebooks/39788.epub.images	2020-05-19 02:54:50.818239	ebooks/39788
540089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39789.kindle.noimages	2020-05-19 02:54:56.907133	ebooks/39789
13827	image/jpeg	http://www.gutenberg.org/cache/epub/39789/pg39789.cover.medium.jpg	2020-05-19 02:54:57.117135	ebooks/39789
3417	image/jpeg	http://www.gutenberg.org/cache/epub/39789/pg39789.cover.small.jpg	2020-05-19 02:54:57.016153	ebooks/39789
306207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39789/39789-h/39789-h.htm	2012-05-27 04:18:18	ebooks/39789
215099	text/plain	http://www.gutenberg.org/ebooks/39789.txt.utf-8	2020-05-19 02:54:53.539176	ebooks/39789
706984	application/epub+zip	http://www.gutenberg.org/ebooks/39789.epub.images	2020-05-19 02:54:54.223216	ebooks/39789
78131	application/zip	http://www.gutenberg.org/files/39789/39789.zip	2012-05-25 05:29:58	ebooks/39789
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/39789.rdf	2020-06-11 01:33:15.949883	ebooks/39789
660543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39789/39789-h.zip	2012-05-27 04:24:50	ebooks/39789
215124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39789/39789-8.txt	2012-05-25 05:29:58	ebooks/39789
126579	application/epub+zip	http://www.gutenberg.org/ebooks/39789.epub.noimages	2020-05-19 02:54:54.608163	ebooks/39789
1688466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39789.kindle.images	2020-05-19 02:54:55.910148	ebooks/39789
78167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39789/39789-8.zip	2012-05-25 05:29:58	ebooks/39789
215115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39789/39789.txt	2012-05-25 05:29:58	ebooks/39789
117830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3979/3979.txt	2015-03-27 08:29:52	ebooks/3979
71456	application/epub+zip	http://www.gutenberg.org/ebooks/3979.epub.images	2020-06-02 01:18:12.556623	ebooks/3979
3435	image/jpeg	http://www.gutenberg.org/cache/epub/3979/pg3979.cover.small.jpg	2020-06-02 01:18:13.350586	ebooks/3979
71454	application/epub+zip	http://www.gutenberg.org/ebooks/3979.epub.noimages	2020-06-02 01:18:12.614633	ebooks/3979
280208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3979.kindle.images	2020-06-02 01:18:12.967613	ebooks/3979
131902	text/html	http://www.gutenberg.org/ebooks/3979.html.noimages	2020-06-02 01:18:12.473677	ebooks/3979
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/3979.rdf	2020-06-11 01:03:18.87713	ebooks/3979
117831	text/plain	http://www.gutenberg.org/ebooks/3979.txt.utf-8	2020-06-02 01:18:12.337623	ebooks/3979
47034	application/zip	http://www.gutenberg.org/files/3979/3979.zip	2015-03-27 08:30:36	ebooks/3979
131902	text/html	http://www.gutenberg.org/ebooks/3979.html.images	2020-06-02 01:18:12.433617	ebooks/3979
13880	image/jpeg	http://www.gutenberg.org/cache/epub/3979/pg3979.cover.medium.jpg	2020-06-02 01:18:13.374601	ebooks/3979
280198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3979.kindle.noimages	2020-06-02 01:18:13.325623	ebooks/3979
571816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39790/39790-h/39790-h.htm	2012-05-25 05:39:16	ebooks/39790
1020938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39790.kindle.noimages	2020-05-19 02:55:01.127261	ebooks/39790
446319	application/epub+zip	http://www.gutenberg.org/ebooks/39790.epub.images	2020-05-19 02:54:58.170128	ebooks/39790
268486	application/epub+zip	http://www.gutenberg.org/ebooks/39790.epub.noimages	2020-05-19 02:54:58.507136	ebooks/39790
7551	image/jpeg	http://www.gutenberg.org/cache/epub/39790/pg39790.cover.medium.jpg	2020-05-19 02:55:01.182248	ebooks/39790
1292095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39790.kindle.images	2020-05-19 02:54:59.819272	ebooks/39790
519379	text/plain	http://www.gutenberg.org/ebooks/39790.txt.utf-8	2020-05-19 02:54:57.388191	ebooks/39790
519391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39790/39790-8.txt	2012-05-25 05:39:16	ebooks/39790
519393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39790/39790.txt	2012-05-25 05:39:16	ebooks/39790
426323	application/zip	http://www.gutenberg.org/files/39790/39790-h.zip	2012-05-25 05:39:16	ebooks/39790
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/39790.rdf	2020-06-11 01:33:15.976887	ebooks/39790
209768	application/zip	http://www.gutenberg.org/files/39790/39790.zip	2012-05-25 05:39:16	ebooks/39790
1507	image/jpeg	http://www.gutenberg.org/cache/epub/39790/pg39790.cover.small.jpg	2020-05-19 02:55:01.155254	ebooks/39790
209833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39790/39790-8.zip	2012-05-25 05:39:16	ebooks/39790
344204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39791/39791-8.txt	2012-05-25 05:45:10	ebooks/39791
796496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39791.kindle.noimages	2020-05-19 02:55:12.826422	ebooks/39791
5048072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39791.kindle.images	2020-05-19 02:55:11.517432	ebooks/39791
118035	application/zip	http://www.gutenberg.org/files/39791/39791.zip	2012-05-25 05:45:18	ebooks/39791
2237263	application/zip	http://www.gutenberg.org/files/39791/39791-h.zip	2012-05-25 05:45:20	ebooks/39791
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/39791.rdf	2020-06-11 01:33:16.002887	ebooks/39791
460888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39791/39791-h/39791-h.htm	2012-05-25 05:45:10	ebooks/39791
2336746	application/epub+zip	http://www.gutenberg.org/ebooks/39791.epub.images	2020-05-19 02:55:02.699241	ebooks/39791
221102	application/epub+zip	http://www.gutenberg.org/ebooks/39791.epub.noimages	2020-05-19 02:55:03.106225	ebooks/39791
12298	image/jpeg	http://www.gutenberg.org/cache/epub/39791/pg39791.cover.medium.jpg	2020-05-19 02:55:12.994451	ebooks/39791
118053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39791/39791-8.zip	2012-05-25 05:45:18	ebooks/39791
344215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39791/39791.txt	2012-05-25 05:45:10	ebooks/39791
1762	image/jpeg	http://www.gutenberg.org/cache/epub/39791/pg39791.cover.small.jpg	2020-05-19 02:55:12.913417	ebooks/39791
344177	text/plain	http://www.gutenberg.org/ebooks/39791.txt.utf-8	2020-05-19 02:55:01.305246	ebooks/39791
21813	text/plain	http://www.gutenberg.org/ebooks/39792.txt.utf-8	2020-05-19 02:55:13.212423	ebooks/39792
256595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39792.kindle.images	2020-05-19 02:55:13.751454	ebooks/39792
118463	application/epub+zip	http://www.gutenberg.org/ebooks/39792.epub.images	2020-05-19 02:55:13.34645	ebooks/39792
4125	image/jpeg	http://www.gutenberg.org/cache/epub/39792/pg39792.cover.small.jpg	2020-05-19 02:55:13.949485	ebooks/39792
21810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39792/39792-8.txt	2012-05-25 05:54:38	ebooks/39792
26409	application/epub+zip	http://www.gutenberg.org/ebooks/39792.epub.noimages	2020-05-19 02:55:13.441433	ebooks/39792
14514	image/jpeg	http://www.gutenberg.org/cache/epub/39792/pg39792.cover.medium.jpg	2020-05-19 02:55:13.97441	ebooks/39792
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/39792.rdf	2020-06-11 01:33:16.027889	ebooks/39792
24477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39792/39792-h/39792-h.htm	2012-05-25 05:54:40	ebooks/39792
109569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39792.kindle.noimages	2020-05-19 02:55:13.92247	ebooks/39792
100819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39792/39792-h.zip	2012-05-25 05:54:42	ebooks/39792
8137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39792/39792-8.zip	2012-05-25 05:54:42	ebooks/39792
6356	image/jpeg	http://www.gutenberg.org/cache/epub/39793/pg39793.cover.medium.jpg	2020-05-19 02:55:16.252405	ebooks/39793
111220	application/zip	http://www.gutenberg.org/files/39793/39793-h.zip	2012-05-25 11:42:30	ebooks/39793
91191	application/epub+zip	http://www.gutenberg.org/ebooks/398.epub.images	2020-05-31 23:53:14.52288	ebooks/398
269471	text/html; charset=utf-8	http://www.gutenberg.org/files/39793/39793-h/39793-h.htm	2012-05-25 11:42:28	ebooks/39793
121021	application/epub+zip	http://www.gutenberg.org/ebooks/39793.epub.images	2020-05-19 02:55:14.496397	ebooks/39793
483870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39793.kindle.noimages	2020-05-19 02:55:16.206385	ebooks/39793
240842	text/plain	http://www.gutenberg.org/ebooks/39793.txt.utf-8	2020-05-19 02:55:14.094419	ebooks/39793
121022	application/epub+zip	http://www.gutenberg.org/ebooks/39793.epub.noimages	2020-05-19 02:55:14.749413	ebooks/39793
1762	image/jpeg	http://www.gutenberg.org/cache/epub/39793/pg39793.cover.small.jpg	2020-05-19 02:55:16.230453	ebooks/39793
91649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39793/39793-8.zip	2012-05-25 11:42:30	ebooks/39793
483877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39793.kindle.images	2020-05-19 02:55:15.474428	ebooks/39793
238798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39793/39793-8.txt	2012-05-25 11:42:26	ebooks/39793
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/39793.rdf	2020-06-11 01:33:16.053881	ebooks/39793
3377	image/jpeg	http://www.gutenberg.org/cache/epub/39794/pg39794.cover.small.jpg	2020-05-19 02:55:22.010316	ebooks/39794
2701337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39794.kindle.images	2020-05-19 02:55:20.630321	ebooks/39794
1229362	application/epub+zip	http://www.gutenberg.org/ebooks/39794.epub.images	2020-05-19 02:55:18.612357	ebooks/39794
13246	image/jpeg	http://www.gutenberg.org/cache/epub/39794/pg39794.cover.medium.jpg	2020-05-19 02:55:22.050346	ebooks/39794
595523	text/plain	http://www.gutenberg.org/ebooks/39794.txt.utf-8	2020-05-19 02:55:16.37138	ebooks/39794
659253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39794/39794-h/39794-h.htm	2012-05-25 09:48:54	ebooks/39794
237474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39794/39794.zip	2012-05-25 09:48:54	ebooks/39794
1121818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39794.kindle.noimages	2020-05-19 02:55:21.963311	ebooks/39794
1324986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39794/39794-h.zip	2012-05-25 09:48:54	ebooks/39794
279694	application/epub+zip	http://www.gutenberg.org/ebooks/39794.epub.noimages	2020-05-19 02:55:19.055339	ebooks/39794
594396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39794/39794-8.txt	2012-05-25 09:48:52	ebooks/39794
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/39794.rdf	2020-06-11 01:33:16.080881	ebooks/39794
237766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39794/39794-8.zip	2012-05-25 09:48:54	ebooks/39794
594388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39794/39794.txt	2012-05-25 09:48:54	ebooks/39794
811149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39795.kindle.images	2020-05-19 02:55:24.114276	ebooks/39795
199526	application/epub+zip	http://www.gutenberg.org/ebooks/39795.epub.noimages	2020-05-19 02:55:23.133284	ebooks/39795
14002	image/jpeg	http://www.gutenberg.org/cache/epub/39795/pg39795.cover.medium.jpg	2020-05-19 02:55:25.172263	ebooks/39795
3781	image/jpeg	http://www.gutenberg.org/cache/epub/39795/pg39795.cover.small.jpg	2020-05-19 02:55:25.135257	ebooks/39795
811146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39795.kindle.noimages	2020-05-19 02:55:25.095261	ebooks/39795
199525	application/epub+zip	http://www.gutenberg.org/ebooks/39795.epub.images	2020-05-19 02:55:22.773319	ebooks/39795
426109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39795/39795.txt	2012-05-25 11:27:12	ebooks/39795
167737	application/zip	http://www.gutenberg.org/files/39795/39795.zip	2012-05-25 11:27:12	ebooks/39795
426116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39795/39795-8.txt	2012-05-25 11:27:12	ebooks/39795
426434	text/plain	http://www.gutenberg.org/ebooks/39795.txt.utf-8	2020-05-19 02:55:22.2064	ebooks/39795
477329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39795/39795-h/39795-h.htm	2012-05-25 11:27:12	ebooks/39795
173229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39795/39795-h.zip	2012-05-25 11:27:12	ebooks/39795
167837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39795/39795-8.zip	2012-05-25 11:27:12	ebooks/39795
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/39795.rdf	2020-06-11 01:33:16.118885	ebooks/39795
83190	application/epub+zip	http://www.gutenberg.org/ebooks/39796.epub.images	2020-05-19 02:55:27.046273	ebooks/39796
84257	application/pdf	http://www.gutenberg.org/ebooks/39796.pdf.images	2020-05-19 02:55:30.884214	ebooks/39796
245757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39796.kindle.noimages	2020-05-19 02:55:29.338218	ebooks/39796
44933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39796/39796-8.txt	2013-06-02 11:24:58	ebooks/39796
45053	text/plain; charset=utf-8	http://www.gutenberg.org/files/39796/39796-0.txt	2013-06-02 11:24:54	ebooks/39796
27368	text/x-rst	http://www.gutenberg.org/ebooks/39796.rst.gen	2020-05-19 02:55:25.976285	ebooks/39796
83189	application/epub+zip	http://www.gutenberg.org/ebooks/39796.epub.noimages	2020-05-19 02:55:28.313254	ebooks/39796
245770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39796.kindle.images	2020-05-19 02:55:28.82523	ebooks/39796
27368	text/x-rst	http://www.gutenberg.org/files/39796/39796-rst/39796-rst.rst	2013-06-02 11:25:02	ebooks/39796
89717	text/html; charset=utf-8	http://www.gutenberg.org/files/39796/39796-h/39796-h.html	2013-06-02 11:24:26	ebooks/39796
16946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39796/39796.zip	2013-06-02 11:27:18	ebooks/39796
44931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39796/39796.txt	2013-06-02 11:25:00	ebooks/39796
1698	image/jpeg	http://www.gutenberg.org/cache/epub/39796/pg39796.cover.small.jpg	2020-05-19 02:55:29.531239	ebooks/39796
16955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39796/39796-8.zip	2013-06-02 11:27:18	ebooks/39796
7070	image/jpeg	http://www.gutenberg.org/cache/epub/39796/pg39796.cover.medium.jpg	2020-05-19 02:55:29.722212	ebooks/39796
20203	application/rdf+xml	http://www.gutenberg.org/ebooks/39796.rdf	2020-06-11 01:33:16.157943	ebooks/39796
55328	application/zip	http://www.gutenberg.org/files/39796/39796-h.zip	2013-06-02 11:27:18	ebooks/39796
84263	application/pdf	http://www.gutenberg.org/ebooks/39796.pdf.noimages	2020-05-19 02:55:32.052211	ebooks/39796
42861	text/x-rst	http://www.gutenberg.org/files/39796/39796-rst.zip	2013-06-02 11:27:18	ebooks/39796
16986	text/plain; charset=utf-8	http://www.gutenberg.org/files/39796/39796-0.zip	2013-06-02 11:27:18	ebooks/39796
10870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39797/39797-8.zip	2013-06-02 11:28:12	ebooks/39797
175573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39797.kindle.noimages	2020-05-19 02:55:35.373168	ebooks/39797
61473	application/epub+zip	http://www.gutenberg.org/ebooks/39797.epub.noimages	2020-05-19 02:55:34.687145	ebooks/39797
65475	application/pdf	http://www.gutenberg.org/ebooks/39797.pdf.noimages	2020-05-19 02:55:37.475136	ebooks/39797
10861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39797/39797.zip	2013-06-02 11:28:12	ebooks/39797
175585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39797.kindle.images	2020-05-19 02:55:35.028157	ebooks/39797
26691	application/zip	http://www.gutenberg.org/files/39797/39797-rst.zip	2013-06-02 11:28:12	ebooks/39797
56806	text/html; charset=utf-8	http://www.gutenberg.org/files/39797/39797-h/39797-h.html	2013-06-02 11:25:42	ebooks/39797
61473	application/epub+zip	http://www.gutenberg.org/ebooks/39797.epub.images	2020-05-19 02:55:33.833162	ebooks/39797
28631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39797/39797-8.txt	2013-06-02 11:26:06	ebooks/39797
5133	image/jpeg	http://www.gutenberg.org/cache/epub/39797/pg39797.cover.medium.jpg	2020-05-19 02:55:35.620119	ebooks/39797
38388	text/html; charset=utf-8	http://www.gutenberg.org/files/39797/39797-h.zip	2013-06-02 11:28:12	ebooks/39797
9569	text/x-rst	http://www.gutenberg.org/ebooks/39797.rst.gen	2020-05-19 02:55:32.984179	ebooks/39797
9569	text/x-rst	http://www.gutenberg.org/files/39797/39797-rst/39797-rst.rst	2013-06-02 11:26:08	ebooks/39797
10893	text/plain; charset=utf-8	http://www.gutenberg.org/files/39797/39797-0.zip	2013-06-02 11:28:12	ebooks/39797
28629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39797/39797.txt	2013-06-02 11:26:06	ebooks/39797
19776	application/rdf+xml	http://www.gutenberg.org/ebooks/39797.rdf	2020-06-11 01:33:16.193936	ebooks/39797
28664	text/plain; charset=utf-8	http://www.gutenberg.org/files/39797/39797-0.txt	2013-06-02 11:26:04	ebooks/39797
1365	image/jpeg	http://www.gutenberg.org/cache/epub/39797/pg39797.cover.small.jpg	2020-05-19 02:55:35.498158	ebooks/39797
9331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39798/39798-8.zip	2013-06-04 12:02:06	ebooks/39798
192699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39798.kindle.noimages	2020-05-19 02:55:40.473223	ebooks/39798
20039	application/rdf+xml	http://www.gutenberg.org/ebooks/39798.rdf	2020-06-11 01:33:16.245985	ebooks/39798
74327	application/epub+zip	http://www.gutenberg.org/ebooks/39798.epub.noimages	2020-05-19 02:55:39.84124	ebooks/39798
6763	text/x-rst	http://www.gutenberg.org/files/39798/39798-rst/39798-rst.rst	2013-06-04 11:59:36	ebooks/39798
47653	text/html; charset=utf-8	http://www.gutenberg.org/files/39798/39798-h/39798-h.html	2013-06-04 11:59:12	ebooks/39798
9362	text/plain; charset=utf-8	http://www.gutenberg.org/files/39798/39798-0.zip	2013-06-04 12:02:06	ebooks/39798
59369	application/pdf	http://www.gutenberg.org/ebooks/39798.pdf.noimages	2020-05-19 02:55:42.383213	ebooks/39798
24883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39798/39798-8.txt	2013-06-04 11:59:34	ebooks/39798
6763	text/x-rst	http://www.gutenberg.org/ebooks/39798.rst.gen	2020-05-19 02:55:38.266268	ebooks/39798
165238	application/epub+zip	http://www.gutenberg.org/ebooks/39798.epub.images	2020-05-19 02:55:39.061245	ebooks/39798
24907	text/plain; charset=utf-8	http://www.gutenberg.org/files/39798/39798-0.txt	2013-06-04 11:59:32	ebooks/39798
124377	application/zip	http://www.gutenberg.org/files/39798/39798-rst.zip	2013-06-04 12:02:06	ebooks/39798
135817	text/html; charset=utf-8	http://www.gutenberg.org/files/39798/39798-h.zip	2013-06-04 12:02:06	ebooks/39798
6685	image/jpeg	http://www.gutenberg.org/cache/epub/39798/pg39798.cover.medium.jpg	2020-05-19 02:55:40.669262	ebooks/39798
150011	application/pdf	http://www.gutenberg.org/ebooks/39798.pdf.images	2020-05-19 02:55:41.526244	ebooks/39798
9323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39798/39798.zip	2013-06-04 12:02:06	ebooks/39798
370094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39798.kindle.images	2020-05-19 02:55:40.171234	ebooks/39798
1416	image/jpeg	http://www.gutenberg.org/cache/epub/39798/pg39798.cover.small.jpg	2020-05-19 02:55:40.571297	ebooks/39798
24881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39798/39798.txt	2013-06-04 11:59:34	ebooks/39798
718649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39799.kindle.images	2020-05-19 02:55:48.771167	ebooks/39799
183947	text/html; charset=utf-8	http://www.gutenberg.org/files/39799/39799-h.zip	2013-06-05 12:56:42	ebooks/39799
116360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39799/39799.zip	2013-06-05 12:56:42	ebooks/39799
389480	application/pdf	http://www.gutenberg.org/ebooks/39799.pdf.images	2020-05-19 02:55:52.954414	ebooks/39799
389481	application/pdf	http://www.gutenberg.org/ebooks/39799.pdf.noimages	2020-05-19 02:55:55.413383	ebooks/39799
10511	image/jpeg	http://www.gutenberg.org/cache/epub/39799/pg39799.cover.medium.jpg	2020-05-19 02:55:50.833424	ebooks/39799
407089	text/html; charset=utf-8	http://www.gutenberg.org/files/39799/39799-h/39799-h.html	2013-06-05 12:53:04	ebooks/39799
20384	application/rdf+xml	http://www.gutenberg.org/ebooks/39799.rdf	2020-06-11 01:33:16.282881	ebooks/39799
310733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39799/39799-8.txt	2013-06-05 12:54:12	ebooks/39799
116851	text/plain; charset=utf-8	http://www.gutenberg.org/files/39799/39799-0.zip	2013-06-05 12:56:42	ebooks/39799
310731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39799/39799.txt	2013-06-05 12:54:20	ebooks/39799
718633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39799.kindle.noimages	2020-05-19 02:55:49.828448	ebooks/39799
295786	text/x-rst	http://www.gutenberg.org/ebooks/39799.rst.gen	2020-05-19 02:55:43.95818	ebooks/39799
295786	text/x-rst	http://www.gutenberg.org/files/39799/39799-rst/39799-rst.rst	2013-06-05 12:54:22	ebooks/39799
204389	application/epub+zip	http://www.gutenberg.org/ebooks/39799.epub.noimages	2020-05-19 02:55:47.725173	ebooks/39799
116378	application/zip	http://www.gutenberg.org/files/39799/39799-8.zip	2013-06-05 12:56:42	ebooks/39799
2204	image/jpeg	http://www.gutenberg.org/cache/epub/39799/pg39799.cover.small.jpg	2020-05-19 02:55:50.457453	ebooks/39799
204389	application/epub+zip	http://www.gutenberg.org/ebooks/39799.epub.images	2020-05-19 02:55:45.946227	ebooks/39799
314115	text/plain; charset=utf-8	http://www.gutenberg.org/files/39799/39799-0.txt	2013-06-05 12:54:04	ebooks/39799
167168	application/zip	http://www.gutenberg.org/files/39799/39799-rst.zip	2013-06-05 12:56:42	ebooks/39799
69190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/398/398-h.zip	2013-03-19 08:21:28	ebooks/398
200959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/398/398.txt	2008-01-18 17:17:42	ebooks/398
66310	application/zip	http://www.gutenberg.org/files/398/398.zip	2008-01-25 17:17:08	ebooks/398
388735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/398.kindle.images	2020-05-31 23:53:15.363872	ebooks/398
91191	application/epub+zip	http://www.gutenberg.org/ebooks/398.epub.noimages	2020-05-31 23:53:14.828873	ebooks/398
388719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/398.kindle.noimages	2020-05-31 23:53:15.902862	ebooks/398
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/398.rdf	2020-06-11 01:00:22.9642	ebooks/398
3849	image/jpeg	http://www.gutenberg.org/cache/epub/398/pg398.cover.small.jpg	2020-05-31 23:53:15.940866	ebooks/398
16203	image/jpeg	http://www.gutenberg.org/cache/epub/398/pg398.cover.medium.jpg	2020-05-31 23:53:15.977878	ebooks/398
227311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/398/398-h/398-h.htm	2013-03-19 08:21:04	ebooks/398
200931	text/plain	http://www.gutenberg.org/ebooks/398.txt.utf-8	2020-05-31 23:53:14.097919	ebooks/398
517090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3980/3980.txt	2009-03-03 13:40:20	ebooks/3980
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/3980.rdf	2020-06-11 01:03:18.90313	ebooks/3980
212186	application/zip	http://www.gutenberg.org/files/3980/3980-h.zip	2016-08-23 12:03:04	ebooks/3980
200472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3980/3980.zip	2009-03-03 13:42:50	ebooks/3980
236957	application/epub+zip	http://www.gutenberg.org/ebooks/3980.epub.noimages	2020-06-02 01:18:14.11059	ebooks/3980
622698	text/html; charset=utf-8	http://www.gutenberg.org/files/3980/3980-h/3980-h.htm	2016-08-23 12:02:18	ebooks/3980
236958	application/epub+zip	http://www.gutenberg.org/ebooks/3980.epub.images	2020-06-02 01:18:13.840609	ebooks/3980
3394	image/jpeg	http://www.gutenberg.org/cache/epub/3980/pg3980.cover.small.jpg	2020-06-02 01:18:16.309549	ebooks/3980
13799	image/jpeg	http://www.gutenberg.org/cache/epub/3980/pg3980.cover.medium.jpg	2020-06-02 01:18:16.34456	ebooks/3980
955826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3980.kindle.images	2020-06-02 01:18:15.189573	ebooks/3980
522614	text/plain; charset=utf-8	http://www.gutenberg.org/files/3980/3980-0.txt	2016-08-23 12:00:14	ebooks/3980
201313	text/plain; charset=utf-8	http://www.gutenberg.org/files/3980/3980-0.zip	2016-08-23 12:03:04	ebooks/3980
955821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3980.kindle.noimages	2020-06-02 01:18:16.272547	ebooks/3980
735462	application/pdf	http://www.gutenberg.org/ebooks/39800.pdf.noimages	2020-05-19 02:56:21.036224	ebooks/39800
610150	text/x-rst	http://www.gutenberg.org/ebooks/39800.rst.gen	2020-05-19 02:56:02.599312	ebooks/39800
1696682	application/zip	http://www.gutenberg.org/files/39800/39800-h.zip	2013-06-15 17:58:46	ebooks/39800
1677111	application/zip	http://www.gutenberg.org/files/39800/39800-rst.zip	2013-06-15 18:00:48	ebooks/39800
610150	text/x-rst	http://www.gutenberg.org/files/39800/39800-rst/39800-rst.rst	2013-06-15 18:00:48	ebooks/39800
620067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39800/39800.txt	2013-06-15 18:00:46	ebooks/39800
240653	application/zip	http://www.gutenberg.org/files/39800/39800-0.zip	2013-06-15 18:00:20	ebooks/39800
620068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39800/39800-8.txt	2013-06-15 18:00:32	ebooks/39800
4048	image/jpeg	http://www.gutenberg.org/cache/epub/39800/pg39800.cover.small.jpg	2020-05-19 02:56:13.898158	ebooks/39800
239445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39800/39800-8.zip	2013-06-15 18:00:34	ebooks/39800
1258162	application/epub+zip	http://www.gutenberg.org/ebooks/39800.epub.images	2020-05-19 02:56:06.514236	ebooks/39800
627991	text/plain; charset=utf-8	http://www.gutenberg.org/files/39800/39800-0.txt	2013-06-15 18:00:20	ebooks/39800
2181279	application/pdf	http://www.gutenberg.org/ebooks/39800.pdf.images	2020-05-19 02:56:17.80433	ebooks/39800
399017	application/epub+zip	http://www.gutenberg.org/ebooks/39800.epub.noimages	2020-05-19 02:56:09.150239	ebooks/39800
1396857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39800.kindle.noimages	2020-05-19 02:56:12.983181	ebooks/39800
740044	text/html; charset=utf-8	http://www.gutenberg.org/files/39800/39800-h/39800-h.html	2013-06-15 17:58:46	ebooks/39800
239406	application/zip	http://www.gutenberg.org/files/39800/39800.zip	2013-06-15 18:00:46	ebooks/39800
21243	application/rdf+xml	http://www.gutenberg.org/ebooks/39800.rdf	2020-06-11 01:33:16.320877	ebooks/39800
3113114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39800.kindle.images	2020-05-19 02:56:11.335204	ebooks/39800
24297	image/jpeg	http://www.gutenberg.org/cache/epub/39800/pg39800.cover.medium.jpg	2020-05-19 02:56:14.578142	ebooks/39800
292655	application/epub+zip	http://www.gutenberg.org/ebooks/39801.epub.noimages	2020-05-19 02:56:28.088491	ebooks/39801
4226	image/jpeg	http://www.gutenberg.org/cache/epub/39801/pg39801.cover.small.jpg	2020-05-19 02:56:31.028437	ebooks/39801
26590	image/jpeg	http://www.gutenberg.org/cache/epub/39801/pg39801.cover.medium.jpg	2020-05-19 02:56:31.427419	ebooks/39801
368056	text/x-rst	http://www.gutenberg.org/ebooks/39801.rst.gen	2020-05-19 02:56:23.716228	ebooks/39801
20975	application/rdf+xml	http://www.gutenberg.org/ebooks/39801.rdf	2020-06-11 01:33:18.688855	ebooks/39801
1253634	application/pdf	http://www.gutenberg.org/ebooks/39801.pdf.images	2020-05-19 02:56:33.69551	ebooks/39801
463420	text/html; charset=utf-8	http://www.gutenberg.org/files/39801/39801-h/39801-h.html	2013-06-01 13:01:56	ebooks/39801
145109	text/plain; charset=utf-8	http://www.gutenberg.org/files/39801/39801-0.zip	2013-06-02 04:48:58	ebooks/39801
144594	application/zip	http://www.gutenberg.org/files/39801/39801.zip	2013-06-02 04:48:58	ebooks/39801
1848763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39801.kindle.images	2020-05-19 02:56:29.453439	ebooks/39801
965399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39801.kindle.noimages	2020-05-19 02:56:30.559419	ebooks/39801
945496	text/html; charset=utf-8	http://www.gutenberg.org/files/39801/39801-h.zip	2013-06-02 04:48:58	ebooks/39801
929702	text/x-rst	http://www.gutenberg.org/files/39801/39801-rst.zip	2013-06-02 04:48:58	ebooks/39801
462976	application/pdf	http://www.gutenberg.org/ebooks/39801.pdf.noimages	2020-05-19 02:56:36.014413	ebooks/39801
380618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39801/39801-8.txt	2013-06-01 13:03:06	ebooks/39801
144638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39801/39801-8.zip	2013-06-02 04:48:58	ebooks/39801
368056	text/x-rst	http://www.gutenberg.org/files/39801/39801-rst/39801-rst.rst	2013-06-01 13:03:16	ebooks/39801
383807	text/plain; charset=utf-8	http://www.gutenberg.org/files/39801/39801-0.txt	2013-06-01 13:02:58	ebooks/39801
735095	application/epub+zip	http://www.gutenberg.org/ebooks/39801.epub.images	2020-05-19 02:56:26.207149	ebooks/39801
380618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39801/39801.txt	2013-06-01 13:03:14	ebooks/39801
109303	application/epub+zip	http://www.gutenberg.org/ebooks/39802.epub.images	2020-05-19 02:56:37.310344	ebooks/39802
434483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39802.kindle.images	2020-05-19 02:56:38.187312	ebooks/39802
168231	text/plain	http://www.gutenberg.org/ebooks/39802.txt.utf-8	2020-05-19 02:56:36.981364	ebooks/39802
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/39802.rdf	2020-06-11 01:33:18.715856	ebooks/39802
82648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39802/39802-h.zip	2012-05-25 15:04:12	ebooks/39802
16385	image/jpeg	http://www.gutenberg.org/cache/epub/39802/pg39802.cover.medium.jpg	2020-05-19 02:56:38.918328	ebooks/39802
4062	image/jpeg	http://www.gutenberg.org/cache/epub/39802/pg39802.cover.small.jpg	2020-05-19 02:56:38.883303	ebooks/39802
64803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39802/39802.zip	2012-05-25 15:04:12	ebooks/39802
202296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39802/39802-h/39802-h.htm	2012-05-25 15:04:12	ebooks/39802
168259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39802/39802.txt	2012-05-25 15:04:12	ebooks/39802
410272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39802.kindle.noimages	2020-05-19 02:56:38.844307	ebooks/39802
97080	application/epub+zip	http://www.gutenberg.org/ebooks/39802.epub.noimages	2020-05-19 02:56:37.516325	ebooks/39802
44111	application/zip	http://www.gutenberg.org/files/39803/39803-8.zip	2012-05-26 09:49:42	ebooks/39803
3687	image/jpeg	http://www.gutenberg.org/cache/epub/39803/pg39803.cover.small.jpg	2020-05-19 02:56:41.804298	ebooks/39803
108971	text/plain	http://www.gutenberg.org/ebooks/39803.txt.utf-8	2020-05-19 02:56:39.054371	ebooks/39803
108973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39803/39803-8.txt	2012-05-26 09:45:14	ebooks/39803
108964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39803/39803.txt	2012-05-26 09:45:14	ebooks/39803
1719322	application/zip	http://www.gutenberg.org/files/39803/39803-h.zip	2012-05-26 09:49:42	ebooks/39803
275728	application/epub+zip	http://www.gutenberg.org/ebooks/39803.epub.images	2020-05-19 02:56:39.704339	ebooks/39803
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/39803.rdf	2020-06-11 01:33:18.74386	ebooks/39803
44068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39803/39803.zip	2012-05-26 09:49:42	ebooks/39803
477432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39803.kindle.noimages	2020-05-19 02:56:41.261286	ebooks/39803
168614	application/epub+zip	http://www.gutenberg.org/ebooks/39803.epub.noimages	2020-05-19 02:56:40.20129	ebooks/39803
134120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39803/39803-h/39803-h.htm	2012-05-26 09:48:40	ebooks/39803
691426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39803.kindle.images	2020-05-19 02:56:40.74931	ebooks/39803
27066	image/jpeg	http://www.gutenberg.org/cache/epub/39803/pg39803.cover.medium.jpg	2020-05-19 02:56:41.893292	ebooks/39803
1170224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39804.kindle.images	2020-05-19 02:56:45.847266	ebooks/39804
272784	application/epub+zip	http://www.gutenberg.org/ebooks/39804.epub.images	2020-05-19 02:56:43.168291	ebooks/39804
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/39804.rdf	2020-06-11 01:33:18.773859	ebooks/39804
563915	text/plain	http://www.gutenberg.org/ebooks/39804.txt.utf-8	2020-05-19 02:56:42.019319	ebooks/39804
563866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39804/39804.txt	2012-05-26 11:02:52	ebooks/39804
272784	application/epub+zip	http://www.gutenberg.org/ebooks/39804.epub.noimages	2020-05-19 02:56:43.859275	ebooks/39804
216664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39804/39804.zip	2012-05-26 11:02:52	ebooks/39804
240791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39804/39804-h.zip	2012-05-26 11:02:52	ebooks/39804
1170216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39804.kindle.noimages	2020-05-19 02:56:47.828189	ebooks/39804
13116	image/jpeg	http://www.gutenberg.org/cache/epub/39804/pg39804.cover.medium.jpg	2020-05-19 02:56:48.071215	ebooks/39804
3424	image/jpeg	http://www.gutenberg.org/cache/epub/39804/pg39804.cover.small.jpg	2020-05-19 02:56:47.955203	ebooks/39804
563819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39804/39804-8.txt	2012-05-26 11:02:52	ebooks/39804
825950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39804/39804-h/39804-h.htm	2012-05-26 11:02:52	ebooks/39804
216851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39804/39804-8.zip	2012-05-26 11:02:52	ebooks/39804
243485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39805/39805-h/39805-h.htm	2012-05-26 11:07:30	ebooks/39805
2190	image/jpeg	http://www.gutenberg.org/cache/epub/39805/pg39805.cover.small.jpg	2020-05-19 02:56:51.838134	ebooks/39805
837524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39805/39805-h.zip	2012-05-26 11:07:32	ebooks/39805
1255399	application/epub+zip	http://www.gutenberg.org/ebooks/39805.epub.images	2020-05-19 02:56:49.29017	ebooks/39805
489400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39805.kindle.noimages	2020-05-19 02:56:51.801172	ebooks/39805
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/39805.rdf	2020-06-11 01:33:18.799859	ebooks/39805
69531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39805/39805-8.zip	2012-05-26 11:07:32	ebooks/39805
140452	application/epub+zip	http://www.gutenberg.org/ebooks/39805.epub.noimages	2020-05-19 02:56:49.547182	ebooks/39805
192983	text/plain	http://www.gutenberg.org/ebooks/39805.txt.utf-8	2020-05-19 02:56:48.374207	ebooks/39805
193013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39805/39805-8.txt	2012-05-26 11:07:30	ebooks/39805
69516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39805/39805.zip	2012-05-26 11:07:32	ebooks/39805
2551235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39805.kindle.images	2020-05-19 02:56:51.044154	ebooks/39805
193016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39805/39805.txt	2012-05-26 11:07:30	ebooks/39805
13125	image/jpeg	http://www.gutenberg.org/cache/epub/39805/pg39805.cover.medium.jpg	2020-05-19 02:56:51.874258	ebooks/39805
1094179	application/epub+zip	http://www.gutenberg.org/ebooks/39806.epub.images	2020-05-19 02:56:52.337139	ebooks/39806
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/39806.rdf	2020-06-11 01:33:18.827856	ebooks/39806
30798	image/jpeg	http://www.gutenberg.org/cache/epub/39806/pg39806.cover.medium.jpg	2020-05-19 02:56:53.655145	ebooks/39806
84267	text/plain	http://www.gutenberg.org/ebooks/39806.txt.utf-8	2020-05-19 02:56:51.994164	ebooks/39806
1085761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39806/39806-h.zip	2012-05-26 06:32:22	ebooks/39806
84297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39806/39806.txt	2012-05-26 06:32:22	ebooks/39806
3744	image/jpeg	http://www.gutenberg.org/cache/epub/39806/pg39806.cover.small.jpg	2020-05-19 02:56:53.636129	ebooks/39806
32574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39806/39806.zip	2012-05-26 06:32:22	ebooks/39806
2298893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39806.kindle.images	2020-05-19 02:56:53.282122	ebooks/39806
146014	application/epub+zip	http://www.gutenberg.org/ebooks/39806.epub.noimages	2020-05-19 02:56:52.567147	ebooks/39806
96398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39806/39806-h/39806-h.htm	2012-05-26 06:32:22	ebooks/39806
405688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39806.kindle.noimages	2020-05-19 02:56:53.61711	ebooks/39806
309226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39807/39807-8.txt	2012-05-26 06:43:02	ebooks/39807
355368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39807/39807-h/39807-h.htm	2012-05-26 06:43:30	ebooks/39807
112838	application/zip	http://www.gutenberg.org/files/39807/39807-8.zip	2012-05-26 06:43:46	ebooks/39807
752683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39807.kindle.noimages	2020-05-19 02:56:56.546288	ebooks/39807
4956	image/jpeg	http://www.gutenberg.org/cache/epub/39807/pg39807.cover.small.jpg	2020-05-19 02:56:56.576255	ebooks/39807
309217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39807/39807.txt	2012-05-26 06:42:50	ebooks/39807
225891	application/epub+zip	http://www.gutenberg.org/ebooks/39807.epub.noimages	2020-05-19 02:56:54.50913	ebooks/39807
309195	text/plain	http://www.gutenberg.org/ebooks/39807.txt.utf-8	2020-05-19 02:56:53.763145	ebooks/39807
31465	image/jpeg	http://www.gutenberg.org/cache/epub/39807/pg39807.cover.medium.jpg	2020-05-19 02:56:56.603241	ebooks/39807
441795	application/zip	http://www.gutenberg.org/files/39807/39807-h.zip	2012-05-26 06:43:46	ebooks/39807
454192	application/epub+zip	http://www.gutenberg.org/ebooks/39807.epub.images	2020-05-19 02:56:54.206229	ebooks/39807
1118944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39807.kindle.images	2020-05-19 02:56:55.621271	ebooks/39807
112812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39807/39807.zip	2012-05-26 06:43:46	ebooks/39807
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/39807.rdf	2020-06-11 01:33:18.853856	ebooks/39807
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/39808.rdf	2020-06-11 01:33:18.880856	ebooks/39808
1045392	application/zip	http://www.gutenberg.org/files/39808/39808-h.zip	2012-05-26 06:58:14	ebooks/39808
176388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39808/39808-8.txt	2012-05-26 06:58:10	ebooks/39808
66283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39808/39808.zip	2012-05-26 06:58:12	ebooks/39808
66314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39808/39808-8.zip	2012-05-26 06:58:12	ebooks/39808
176383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39808/39808.txt	2012-05-26 06:58:10	ebooks/39808
1081126	application/epub+zip	http://www.gutenberg.org/ebooks/39808.epub.images	2020-05-19 02:56:57.272264	ebooks/39808
217177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39808/39808-h/39808-h.htm	2012-05-26 06:58:10	ebooks/39808
176364	text/plain	http://www.gutenberg.org/ebooks/39808.txt.utf-8	2020-05-19 02:56:56.726306	ebooks/39808
13225	image/jpeg	http://www.gutenberg.org/cache/epub/39808/pg39808.cover.medium.jpg	2020-05-19 02:56:59.419233	ebooks/39808
2187	image/jpeg	http://www.gutenberg.org/cache/epub/39808/pg39808.cover.small.jpg	2020-05-19 02:56:59.386246	ebooks/39808
2360008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39808.kindle.images	2020-05-19 02:56:58.730233	ebooks/39808
104112	application/epub+zip	http://www.gutenberg.org/ebooks/39808.epub.noimages	2020-05-19 02:56:57.515242	ebooks/39808
416818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39808.kindle.noimages	2020-05-19 02:56:59.35124	ebooks/39808
451038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39809/39809-8.txt	2012-05-26 07:04:50	ebooks/39809
459846	text/plain	http://www.gutenberg.org/ebooks/39809.txt.utf-8	2020-05-19 02:56:59.562273	ebooks/39809
493511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39809/39809-h/39809-h.htm	2012-05-26 07:04:52	ebooks/39809
256808	application/epub+zip	http://www.gutenberg.org/ebooks/39809.epub.images	2020-05-19 02:57:00.105199	ebooks/39809
246150	application/epub+zip	http://www.gutenberg.org/ebooks/39809.epub.noimages	2020-05-19 02:57:00.4143	ebooks/39809
16944	image/jpeg	http://www.gutenberg.org/cache/epub/39809/pg39809.cover.medium.jpg	2020-05-19 02:57:02.622183	ebooks/39809
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/39809.rdf	2020-06-11 01:33:18.905855	ebooks/39809
181060	application/zip	http://www.gutenberg.org/files/39809/39809-8.zip	2012-05-26 07:04:52	ebooks/39809
962862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39809.kindle.images	2020-05-19 02:57:01.490212	ebooks/39809
941824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39809.kindle.noimages	2020-05-19 02:57:02.577165	ebooks/39809
238831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39809/39809-h.zip	2012-05-26 07:04:52	ebooks/39809
3154	image/jpeg	http://www.gutenberg.org/cache/epub/39809/pg39809.cover.small.jpg	2020-05-19 02:57:02.601169	ebooks/39809
308088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3981.kindle.noimages	2020-06-02 01:18:17.49853	ebooks/3981
148584	text/html	http://www.gutenberg.org/ebooks/3981.html.images	2020-06-02 01:18:16.58056	ebooks/3981
14089	image/jpeg	http://www.gutenberg.org/cache/epub/3981/pg3981.cover.medium.jpg	2020-06-02 01:18:17.547534	ebooks/3981
136718	text/plain	http://www.gutenberg.org/ebooks/3981.txt.utf-8	2020-06-02 01:18:16.482553	ebooks/3981
148584	text/html	http://www.gutenberg.org/ebooks/3981.html.noimages	2020-06-02 01:18:16.621551	ebooks/3981
77224	application/epub+zip	http://www.gutenberg.org/ebooks/3981.epub.noimages	2020-06-02 01:18:16.757546	ebooks/3981
77224	application/epub+zip	http://www.gutenberg.org/ebooks/3981.epub.images	2020-06-02 01:18:16.700543	ebooks/3981
3608	image/jpeg	http://www.gutenberg.org/cache/epub/3981/pg3981.cover.small.jpg	2020-06-02 01:18:17.523565	ebooks/3981
54665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3981/3981.zip	2015-03-27 08:32:02	ebooks/3981
308092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3981.kindle.images	2020-06-02 01:18:17.125533	ebooks/3981
136717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3981/3981.txt	2015-03-27 08:31:34	ebooks/3981
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/3981.rdf	2020-06-11 01:03:18.927129	ebooks/3981
260645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39810/39810-h.zip	2012-05-26 09:46:16	ebooks/39810
629431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39810/39810-8.txt	2012-05-26 09:46:16	ebooks/39810
1194080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39810.kindle.images	2020-05-19 02:57:05.446128	ebooks/39810
10393	image/jpeg	http://www.gutenberg.org/cache/epub/39810/pg39810.cover.medium.jpg	2020-05-19 02:57:06.998471	ebooks/39810
251570	application/zip	http://www.gutenberg.org/files/39810/39810-8.zip	2012-05-26 09:46:16	ebooks/39810
297616	application/epub+zip	http://www.gutenberg.org/ebooks/39810.epub.images	2020-05-19 02:57:03.509175	ebooks/39810
297615	application/epub+zip	http://www.gutenberg.org/ebooks/39810.epub.noimages	2020-05-19 02:57:03.975175	ebooks/39810
1194075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39810.kindle.noimages	2020-05-19 02:57:06.901452	ebooks/39810
629427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39810/39810.txt	2012-05-26 09:46:16	ebooks/39810
2755	image/jpeg	http://www.gutenberg.org/cache/epub/39810/pg39810.cover.small.jpg	2020-05-19 02:57:06.952449	ebooks/39810
630564	text/plain	http://www.gutenberg.org/ebooks/39810.txt.utf-8	2020-05-19 02:57:02.743165	ebooks/39810
717307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39810/39810-h/39810-h.htm	2012-05-26 09:46:16	ebooks/39810
251193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39810/39810.zip	2012-05-26 09:46:16	ebooks/39810
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/39810.rdf	2020-06-11 01:33:18.932857	ebooks/39810
979101	application/epub+zip	http://www.gutenberg.org/ebooks/39811.epub.images	2020-05-19 02:57:08.105451	ebooks/39811
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/39811.rdf	2020-06-11 01:33:18.961858	ebooks/39811
219095	application/zip	http://www.gutenberg.org/files/39811/39811-0.zip	2012-05-26 13:38:14	ebooks/39811
323546	application/epub+zip	http://www.gutenberg.org/ebooks/39811.epub.noimages	2020-05-19 02:57:08.477447	ebooks/39811
641077	text/html; charset=utf-8	http://www.gutenberg.org/files/39811/39811-h/39811-h.htm	2012-05-26 13:38:04	ebooks/39811
1182886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39811.kindle.noimages	2020-05-19 02:57:11.807398	ebooks/39811
3373	image/jpeg	http://www.gutenberg.org/cache/epub/39811/pg39811.cover.small.jpg	2020-05-19 02:57:11.858393	ebooks/39811
561333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39811/39811-8.txt	2012-05-26 13:36:54	ebooks/39811
1340533	application/zip	http://www.gutenberg.org/files/39811/39811-h.zip	2012-05-26 13:38:14	ebooks/39811
576135	text/plain; charset=utf-8	http://www.gutenberg.org/files/39811/39811-0.txt	2012-05-26 13:37:34	ebooks/39811
2496577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39811.kindle.images	2020-05-19 02:57:10.43642	ebooks/39811
216975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39811/39811-8.zip	2012-05-26 13:38:14	ebooks/39811
22450	image/jpeg	http://www.gutenberg.org/cache/epub/39811/pg39811.cover.medium.jpg	2020-05-19 02:57:11.90238	ebooks/39811
491670	application/zip	http://www.gutenberg.org/files/39812/39812-h.zip	2012-05-26 15:13:24	ebooks/39812
1342837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39812.kindle.images	2020-05-19 02:57:13.644361	ebooks/39812
519679	application/epub+zip	http://www.gutenberg.org/ebooks/39812.epub.images	2020-05-19 02:57:12.482449	ebooks/39812
282571	text/plain	http://www.gutenberg.org/ebooks/39812.txt.utf-8	2020-05-19 02:57:12.059407	ebooks/39812
104411	application/zip	http://www.gutenberg.org/files/39812/39812.zip	2012-05-26 15:13:24	ebooks/39812
3903	image/jpeg	http://www.gutenberg.org/cache/epub/39812/pg39812.cover.small.jpg	2020-05-19 02:57:14.522359	ebooks/39812
17909	application/rdf+xml	http://www.gutenberg.org/ebooks/39812.rdf	2020-06-11 01:33:18.997855	ebooks/39812
104438	application/zip	http://www.gutenberg.org/files/39812/39812-8.zip	2012-05-26 15:13:24	ebooks/39812
318981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39812/39812-h/39812-h.htm	2012-05-26 15:13:22	ebooks/39812
136537	application/epub+zip	http://www.gutenberg.org/ebooks/39812.epub.noimages	2020-05-19 02:57:12.73439	ebooks/39812
282595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39812/39812-8.txt	2012-05-26 15:13:22	ebooks/39812
282593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39812/39812.txt	2012-05-26 15:13:22	ebooks/39812
578251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39812.kindle.noimages	2020-05-19 02:57:14.481359	ebooks/39812
14889	image/jpeg	http://www.gutenberg.org/cache/epub/39812/pg39812.cover.medium.jpg	2020-05-19 02:57:14.559364	ebooks/39812
667972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39813/39813.txt	2012-05-26 15:14:28	ebooks/39813
667978	text/plain	http://www.gutenberg.org/ebooks/39813.txt.utf-8	2020-05-19 02:57:14.715403	ebooks/39813
263424	application/zip	http://www.gutenberg.org/files/39813/39813.zip	2012-05-26 15:14:28	ebooks/39813
263517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39813/39813-8.zip	2012-05-26 15:14:28	ebooks/39813
762125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39813/39813-h/39813-h.htm	2012-05-26 15:14:28	ebooks/39813
1238114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39813.kindle.noimages	2020-05-19 02:57:18.776293	ebooks/39813
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/39813.rdf	2020-06-11 01:33:19.024876	ebooks/39813
13377	image/jpeg	http://www.gutenberg.org/cache/epub/39813/pg39813.cover.medium.jpg	2020-05-19 02:57:18.865304	ebooks/39813
1238122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39813.kindle.images	2020-05-19 02:57:17.315335	ebooks/39813
302958	application/epub+zip	http://www.gutenberg.org/ebooks/39813.epub.noimages	2020-05-19 02:57:15.847388	ebooks/39813
302958	application/epub+zip	http://www.gutenberg.org/ebooks/39813.epub.images	2020-05-19 02:57:15.427345	ebooks/39813
3274	image/jpeg	http://www.gutenberg.org/cache/epub/39813/pg39813.cover.small.jpg	2020-05-19 02:57:18.823318	ebooks/39813
273154	application/zip	http://www.gutenberg.org/files/39813/39813-h.zip	2012-05-26 15:14:28	ebooks/39813
667971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39813/39813-8.txt	2012-05-26 15:14:28	ebooks/39813
1872	image/jpeg	http://www.gutenberg.org/cache/epub/39814/pg39814.cover.small.jpg	2020-05-19 02:57:24.565245	ebooks/39814
625966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39814.kindle.noimages	2020-05-19 02:57:24.495242	ebooks/39814
165896	application/epub+zip	http://www.gutenberg.org/ebooks/39814.epub.noimages	2020-05-19 02:57:20.467312	ebooks/39814
88686	application/zip	http://www.gutenberg.org/files/39814/39814-8.zip	2012-05-27 05:43:42	ebooks/39814
88658	application/zip	http://www.gutenberg.org/files/39814/39814.zip	2012-05-27 05:43:42	ebooks/39814
253976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39814/39814.txt	2012-05-27 05:43:38	ebooks/39814
7877563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39814.kindle.images	2020-05-19 02:57:23.279248	ebooks/39814
12167	image/jpeg	http://www.gutenberg.org/cache/epub/39814/pg39814.cover.medium.jpg	2020-05-19 02:57:24.628242	ebooks/39814
433147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39814/39814-h/39814-h.htm	2012-05-27 05:43:38	ebooks/39814
4163269	application/epub+zip	http://www.gutenberg.org/ebooks/39814.epub.images	2020-05-19 02:57:20.038339	ebooks/39814
253953	text/plain	http://www.gutenberg.org/ebooks/39814.txt.utf-8	2020-05-19 02:57:19.017307	ebooks/39814
253944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39814/39814-8.txt	2012-05-27 05:43:38	ebooks/39814
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/39814.rdf	2020-06-11 01:33:19.052869	ebooks/39814
4190397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39814/39814-h.zip	2012-05-27 05:43:42	ebooks/39814
266773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39815/39815-8.txt	2012-05-27 05:48:36	ebooks/39815
304928	application/epub+zip	http://www.gutenberg.org/ebooks/39815.epub.images	2020-05-19 02:57:25.279251	ebooks/39815
881260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39815.kindle.images	2020-05-19 02:57:26.352197	ebooks/39815
266750	text/plain	http://www.gutenberg.org/ebooks/39815.txt.utf-8	2020-05-19 02:57:24.823256	ebooks/39815
3492	image/jpeg	http://www.gutenberg.org/cache/epub/39815/pg39815.cover.small.jpg	2020-05-19 02:57:27.104222	ebooks/39815
179001	application/epub+zip	http://www.gutenberg.org/ebooks/39815.epub.noimages	2020-05-19 02:57:25.565244	ebooks/39815
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/39815.rdf	2020-06-11 01:33:19.079859	ebooks/39815
26992	image/jpeg	http://www.gutenberg.org/cache/epub/39815/pg39815.cover.medium.jpg	2020-05-19 02:57:27.126252	ebooks/39815
110510	application/zip	http://www.gutenberg.org/files/39815/39815.zip	2012-05-27 05:48:36	ebooks/39815
110546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39815/39815-8.zip	2012-05-27 05:48:36	ebooks/39815
294538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39815/39815-h/39815-h.htm	2012-05-27 05:48:36	ebooks/39815
290392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39815/39815-h.zip	2012-05-27 05:48:36	ebooks/39815
266764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39815/39815.txt	2012-05-27 05:48:36	ebooks/39815
632293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39815.kindle.noimages	2020-05-19 02:57:27.080178	ebooks/39815
378282	application/prs.tei	http://www.gutenberg.org/files/39816/39816-tei/39816-tei.tei	2012-05-27 08:00:43	ebooks/39816
374641	text/plain; charset=utf-8	http://www.gutenberg.org/files/39816/39816-0.txt	2020-06-17 06:04:32	ebooks/39816
302335	application/zip	http://www.gutenberg.org/files/39816/39816-pdf.zip	2012-05-27 08:00:42	ebooks/39816
20519	application/rdf+xml	http://www.gutenberg.org/ebooks/39816.rdf	2020-06-17 08:03:39.703748	ebooks/39816
375079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39816/39816.txt	2012-05-27 08:00:43	ebooks/39816
369382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39816/39816-8.txt	2012-05-27 08:00:43	ebooks/39816
4835	image/jpeg	http://www.gutenberg.org/cache/epub/39816/pg39816.cover.small.jpg	2020-06-17 08:03:39.282761	ebooks/39816
215249	application/epub+zip	http://www.gutenberg.org/ebooks/39816.epub.images	2020-06-17 08:03:35.906812	ebooks/39816
135604	application/zip	http://www.gutenberg.org/files/39816/39816-0.zip	2020-06-17 06:04:32	ebooks/39816
134766	application/zip	http://www.gutenberg.org/files/39816/39816.zip	2012-05-27 08:00:43	ebooks/39816
134236	application/octet-stream	http://www.gutenberg.org/files/39816/39816-tei.zip	2012-05-27 08:00:43	ebooks/39816
530704	text/html; charset=utf-8	http://www.gutenberg.org/files/39816/39816-h/39816-h.html	2012-05-27 08:00:22	ebooks/39816
134817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39816/39816-8.zip	2012-05-27 08:00:43	ebooks/39816
215248	application/epub+zip	http://www.gutenberg.org/ebooks/39816.epub.noimages	2020-06-17 08:03:36.715799	ebooks/39816
20871	image/jpeg	http://www.gutenberg.org/cache/epub/39816/pg39816.cover.medium.jpg	2020-06-17 08:03:39.438751	ebooks/39816
868337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39816.kindle.images	2020-06-17 08:03:37.909778	ebooks/39816
948214	application/pdf	http://www.gutenberg.org/files/39816/39816-pdf.pdf	2012-05-27 08:00:42	ebooks/39816
154826	application/zip	http://www.gutenberg.org/files/39816/39816-h.zip	2012-05-27 08:00:22	ebooks/39816
868328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39816.kindle.noimages	2020-06-17 08:03:39.124757	ebooks/39816
236326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39817/39817-h.zip	2012-05-27 06:13:14	ebooks/39817
559193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39817/39817.txt	2012-05-27 06:13:14	ebooks/39817
273763	application/epub+zip	http://www.gutenberg.org/ebooks/39817.epub.images	2020-05-19 02:57:31.352151	ebooks/39817
11286	image/jpeg	http://www.gutenberg.org/cache/epub/39817/pg39817.cover.medium.jpg	2020-05-19 02:57:35.556259	ebooks/39817
1141936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39817.kindle.noimages	2020-05-19 02:57:35.351273	ebooks/39817
218415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39817/39817-8.zip	2012-05-27 06:13:14	ebooks/39817
559214	text/plain	http://www.gutenberg.org/ebooks/39817.txt.utf-8	2020-05-19 02:57:30.515149	ebooks/39817
687100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39817/39817-h/39817-h.htm	2012-05-27 06:13:14	ebooks/39817
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/39817.rdf	2020-06-11 01:33:19.142872	ebooks/39817
272380	application/epub+zip	http://www.gutenberg.org/ebooks/39817.epub.noimages	2020-05-19 02:57:31.937147	ebooks/39817
3186	image/jpeg	http://www.gutenberg.org/cache/epub/39817/pg39817.cover.small.jpg	2020-05-19 02:57:35.456282	ebooks/39817
218317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39817/39817.zip	2012-05-27 06:13:14	ebooks/39817
559192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39817/39817-8.txt	2012-05-27 06:13:14	ebooks/39817
1145519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39817.kindle.images	2020-05-19 02:57:33.614119	ebooks/39817
78197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39818/39818-8.txt	2012-05-27 10:42:52	ebooks/39818
46104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39818/39818-h.zip	2012-05-27 10:42:54	ebooks/39818
114483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39818/39818-h/39818-h.htm	2012-05-27 10:42:52	ebooks/39818
282032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39818.kindle.images	2020-05-19 02:57:36.701232	ebooks/39818
72208	application/epub+zip	http://www.gutenberg.org/ebooks/39818.epub.images	2020-05-19 02:57:36.069251	ebooks/39818
29170	application/zip	http://www.gutenberg.org/files/39818/39818.zip	2012-05-27 10:42:54	ebooks/39818
57067	application/epub+zip	http://www.gutenberg.org/ebooks/39818.epub.noimages	2020-05-19 02:57:36.223255	ebooks/39818
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/39818.rdf	2020-06-11 01:33:19.170856	ebooks/39818
29197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39818/39818-8.zip	2012-05-27 10:42:54	ebooks/39818
4437	image/jpeg	http://www.gutenberg.org/cache/epub/39818/pg39818.cover.small.jpg	2020-05-19 02:57:37.209221	ebooks/39818
78170	text/plain	http://www.gutenberg.org/ebooks/39818.txt.utf-8	2020-05-19 02:57:35.81628	ebooks/39818
17812	image/jpeg	http://www.gutenberg.org/cache/epub/39818/pg39818.cover.medium.jpg	2020-05-19 02:57:37.245247	ebooks/39818
251967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39818.kindle.noimages	2020-05-19 02:57:37.169244	ebooks/39818
78191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39818/39818.txt	2012-05-27 10:42:52	ebooks/39818
692999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39819/39819-8.txt	2012-05-27 10:44:06	ebooks/39819
693017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39819/39819.txt	2012-05-27 10:44:06	ebooks/39819
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/39819.rdf	2020-06-11 01:33:19.199858	ebooks/39819
3181	image/jpeg	http://www.gutenberg.org/cache/epub/39819/pg39819.cover.small.jpg	2020-05-19 02:57:45.495135	ebooks/39819
232499	application/zip	http://www.gutenberg.org/files/39819/39819-h.zip	2012-05-27 10:44:06	ebooks/39819
692997	text/plain	http://www.gutenberg.org/ebooks/39819.txt.utf-8	2020-05-19 02:57:37.406234	ebooks/39819
12475	image/jpeg	http://www.gutenberg.org/cache/epub/39819/pg39819.cover.medium.jpg	2020-05-19 02:57:45.662182	ebooks/39819
1190020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39819.kindle.images	2020-05-19 02:57:42.954149	ebooks/39819
987891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39819/39819-h/39819-h.htm	2012-05-27 10:44:06	ebooks/39819
279824	application/epub+zip	http://www.gutenberg.org/ebooks/39819.epub.images	2020-05-19 02:57:39.382204	ebooks/39819
279825	application/epub+zip	http://www.gutenberg.org/ebooks/39819.epub.noimages	2020-05-19 02:57:40.606223	ebooks/39819
1190013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39819.kindle.noimages	2020-05-19 02:57:45.317108	ebooks/39819
206622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39819/39819-8.zip	2012-05-27 10:44:06	ebooks/39819
206575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39819/39819.zip	2012-05-27 10:44:06	ebooks/39819
101716	application/epub+zip	http://www.gutenberg.org/ebooks/3982.epub.images	2020-06-02 01:18:19.967822	ebooks/3982
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/3982.rdf	2020-06-11 01:03:18.951127	ebooks/3982
101715	application/epub+zip	http://www.gutenberg.org/ebooks/3982.epub.noimages	2020-06-02 01:18:20.03682	ebooks/3982
406064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3982.kindle.images	2020-06-02 01:18:20.52181	ebooks/3982
3613	image/jpeg	http://www.gutenberg.org/cache/epub/3982/pg3982.cover.small.jpg	2020-06-02 01:18:21.034781	ebooks/3982
406059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3982.kindle.noimages	2020-06-02 01:18:21.008785	ebooks/3982
193673	text/plain	http://www.gutenberg.org/ebooks/3982.txt.utf-8	2020-06-02 01:18:19.682808	ebooks/3982
193670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3982/3982.txt	2015-03-27 08:32:54	ebooks/3982
210807	text/html	http://www.gutenberg.org/ebooks/3982.html.noimages	2020-06-02 01:18:19.866854	ebooks/3982
76690	application/zip	http://www.gutenberg.org/files/3982/3982.zip	2015-03-27 08:33:32	ebooks/3982
210807	text/html	http://www.gutenberg.org/ebooks/3982.html.images	2020-06-02 01:18:19.815814	ebooks/3982
14179	image/jpeg	http://www.gutenberg.org/cache/epub/3982/pg3982.cover.medium.jpg	2020-06-02 01:18:21.057802	ebooks/3982
195519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39820/39820-h/39820-h.htm	2012-05-27 10:45:26	ebooks/39820
4932954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39820.kindle.images	2020-05-19 02:57:48.663405	ebooks/39820
58230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39820/39820.zip	2012-05-27 10:45:28	ebooks/39820
2390151	application/zip	http://www.gutenberg.org/files/39820/39820-h.zip	2012-05-27 10:45:30	ebooks/39820
161162	text/plain	http://www.gutenberg.org/ebooks/39820.txt.utf-8	2020-05-19 02:57:46.066482	ebooks/39820
363522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39820.kindle.noimages	2020-05-19 02:57:49.209398	ebooks/39820
161190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39820/39820.txt	2012-05-27 10:45:26	ebooks/39820
2399360	application/epub+zip	http://www.gutenberg.org/ebooks/39820.epub.images	2020-05-19 02:57:46.745427	ebooks/39820
14522	image/jpeg	http://www.gutenberg.org/cache/epub/39820/pg39820.cover.medium.jpg	2020-05-19 02:57:49.291417	ebooks/39820
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/39820.rdf	2020-06-11 01:33:19.225862	ebooks/39820
90240	application/epub+zip	http://www.gutenberg.org/ebooks/39820.epub.noimages	2020-05-19 02:57:47.033531	ebooks/39820
3818	image/jpeg	http://www.gutenberg.org/cache/epub/39820/pg39820.cover.small.jpg	2020-05-19 02:57:49.251406	ebooks/39820
143412	application/epub+zip	http://www.gutenberg.org/ebooks/39821.epub.images	2020-05-19 02:57:49.973394	ebooks/39821
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/39821.rdf	2020-06-11 01:33:19.253875	ebooks/39821
583660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39821.kindle.images	2020-05-19 02:57:51.246366	ebooks/39821
120053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39821/39821-h.zip	2012-05-27 10:46:10	ebooks/39821
115884	application/zip	http://www.gutenberg.org/files/39821/39821.zip	2012-05-27 10:46:10	ebooks/39821
10602	image/jpeg	http://www.gutenberg.org/cache/epub/39821/pg39821.cover.medium.jpg	2020-05-19 02:57:52.109367	ebooks/39821
143412	application/epub+zip	http://www.gutenberg.org/ebooks/39821.epub.noimages	2020-05-19 02:57:50.464379	ebooks/39821
583576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39821.kindle.noimages	2020-05-19 02:57:52.033408	ebooks/39821
327294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39821/39821-h/39821-h.htm	2012-05-27 10:46:10	ebooks/39821
290556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39821/39821-8.txt	2012-05-27 10:46:10	ebooks/39821
2730	image/jpeg	http://www.gutenberg.org/cache/epub/39821/pg39821.cover.small.jpg	2020-05-19 02:57:52.072415	ebooks/39821
115964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39821/39821-8.zip	2012-05-27 10:46:10	ebooks/39821
290548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39821/39821.txt	2012-05-27 10:46:10	ebooks/39821
290832	text/plain	http://www.gutenberg.org/ebooks/39821.txt.utf-8	2020-05-19 02:57:49.441419	ebooks/39821
1649510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39822.kindle.noimages	2020-05-19 02:57:58.706322	ebooks/39822
397098	application/epub+zip	http://www.gutenberg.org/ebooks/39822.epub.noimages	2020-05-19 02:57:53.864392	ebooks/39822
822614	text/plain; charset=utf-8	http://www.gutenberg.org/files/39822/39822-0.txt	2012-05-27 14:08:10	ebooks/39822
821270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39822/39822-8.txt	2012-05-27 14:08:24	ebooks/39822
1817756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39822.kindle.images	2020-05-19 02:57:56.331308	ebooks/39822
2344	image/jpeg	http://www.gutenberg.org/cache/epub/39822/pg39822.cover.small.jpg	2020-05-19 02:57:58.851342	ebooks/39822
518726	application/zip	http://www.gutenberg.org/files/39822/39822-h.zip	2012-05-27 14:10:22	ebooks/39822
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/39822.rdf	2020-06-11 01:33:19.281862	ebooks/39822
965379	text/html; charset=utf-8	http://www.gutenberg.org/files/39822/39822-h/39822-h.htm	2012-05-27 14:08:12	ebooks/39822
20775	image/jpeg	http://www.gutenberg.org/cache/epub/39822/pg39822.cover.medium.jpg	2020-05-19 02:57:58.986341	ebooks/39822
294732	application/zip	http://www.gutenberg.org/files/39822/39822-0.zip	2012-05-27 14:10:22	ebooks/39822
482400	application/epub+zip	http://www.gutenberg.org/ebooks/39822.epub.images	2020-05-19 02:57:53.330355	ebooks/39822
294264	application/zip	http://www.gutenberg.org/files/39822/39822-8.zip	2012-05-27 14:10:20	ebooks/39822
56243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39823/39823.zip	2012-05-27 14:15:48	ebooks/39823
298117	application/epub+zip	http://www.gutenberg.org/ebooks/39823.epub.images	2020-05-19 02:57:59.619307	ebooks/39823
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/39823.rdf	2020-06-11 01:33:19.308049	ebooks/39823
89689	application/epub+zip	http://www.gutenberg.org/ebooks/39823.epub.noimages	2020-05-19 02:57:59.797265	ebooks/39823
159497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39823/39823-8.txt	2012-05-27 14:15:48	ebooks/39823
159494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39823/39823.txt	2012-05-27 14:15:48	ebooks/39823
7786	image/jpeg	http://www.gutenberg.org/cache/epub/39823/pg39823.cover.medium.jpg	2020-05-19 02:58:00.853262	ebooks/39823
56265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39823/39823-8.zip	2012-05-27 14:15:48	ebooks/39823
336849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39823.kindle.noimages	2020-05-19 02:58:00.804273	ebooks/39823
179534	text/html; charset=utf-8	http://www.gutenberg.org/files/39823/39823-h/39823-h.htm	2012-05-27 14:15:48	ebooks/39823
661537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39823.kindle.images	2020-05-19 02:58:00.333261	ebooks/39823
159474	text/plain	http://www.gutenberg.org/ebooks/39823.txt.utf-8	2020-05-19 02:57:59.328265	ebooks/39823
1570	image/jpeg	http://www.gutenberg.org/cache/epub/39823/pg39823.cover.small.jpg	2020-05-19 02:58:00.831244	ebooks/39823
290917	application/zip	http://www.gutenberg.org/files/39823/39823-h.zip	2012-05-27 14:15:48	ebooks/39823
4094	image/jpeg	http://www.gutenberg.org/cache/epub/39824/pg39824.cover.small.jpg	2020-05-19 02:58:04.03131	ebooks/39824
516080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39824/39824-h/39824-h.htm	2012-05-27 14:20:00	ebooks/39824
186482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39824/39824.zip	2012-05-27 14:22:28	ebooks/39824
16221	image/jpeg	http://www.gutenberg.org/cache/epub/39824/pg39824.cover.medium.jpg	2020-05-19 02:58:04.069204	ebooks/39824
1055171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39824.kindle.images	2020-05-19 02:58:02.890232	ebooks/39824
489490	text/plain	http://www.gutenberg.org/ebooks/39824.txt.utf-8	2020-05-19 02:58:00.974377	ebooks/39824
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/39824.rdf	2020-06-11 01:33:19.335041	ebooks/39824
186558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39824/39824-8.zip	2012-05-27 14:22:28	ebooks/39824
931109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39824.kindle.noimages	2020-05-19 02:58:03.991202	ebooks/39824
489485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39824/39824.txt	2012-05-27 14:22:08	ebooks/39824
294295	application/epub+zip	http://www.gutenberg.org/ebooks/39824.epub.images	2020-05-19 02:58:01.497247	ebooks/39824
261779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39824/39824-h.zip	2012-05-27 14:22:28	ebooks/39824
489482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39824/39824-8.txt	2012-05-27 14:20:00	ebooks/39824
220553	application/epub+zip	http://www.gutenberg.org/ebooks/39824.epub.noimages	2020-05-19 02:58:01.796229	ebooks/39824
518057	text/html; charset=utf-8	http://www.gutenberg.org/files/39825/39825-h.zip	2012-05-27 14:48:24	ebooks/39825
1003814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39825.kindle.images	2020-05-19 02:58:05.692187	ebooks/39825
179612	application/epub+zip	http://www.gutenberg.org/ebooks/39825.epub.noimages	2020-05-19 02:58:04.937196	ebooks/39825
4718	image/jpeg	http://www.gutenberg.org/cache/epub/39825/pg39825.cover.small.jpg	2020-05-19 02:58:06.402189	ebooks/39825
91216	application/zip	http://www.gutenberg.org/files/39825/39825-0.zip	2012-05-27 14:48:22	ebooks/39825
281990	text/html; charset=utf-8	http://www.gutenberg.org/files/39825/39825-h/39825-h.htm	2012-05-27 14:48:10	ebooks/39825
30332	image/jpeg	http://www.gutenberg.org/cache/epub/39825/pg39825.cover.medium.jpg	2020-05-19 02:58:06.425186	ebooks/39825
388186	application/epub+zip	http://www.gutenberg.org/ebooks/39825.epub.images	2020-05-19 02:58:04.698203	ebooks/39825
236443	text/plain; charset=utf-8	http://www.gutenberg.org/files/39825/39825-0.txt	2012-05-27 14:48:06	ebooks/39825
90386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39825/39825-8.zip	2012-05-27 14:48:22	ebooks/39825
616596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39825.kindle.noimages	2020-05-19 02:58:06.377188	ebooks/39825
231335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39825/39825-8.txt	2012-05-27 14:48:18	ebooks/39825
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/39825.rdf	2020-06-11 01:33:19.361076	ebooks/39825
310347	application/epub+zip	http://www.gutenberg.org/ebooks/39826.epub.noimages	2020-05-19 02:58:07.511187	ebooks/39826
287976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39826/39826-h.zip	2012-05-27 15:33:44	ebooks/39826
237557	application/zip	http://www.gutenberg.org/files/39826/39826.zip	2012-05-27 15:33:44	ebooks/39826
603364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39826/39826.txt	2012-05-27 15:33:44	ebooks/39826
657068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39826/39826-h/39826-h.htm	2012-05-27 15:33:44	ebooks/39826
2143	image/jpeg	http://www.gutenberg.org/cache/epub/39826/pg39826.cover.small.jpg	2020-05-19 02:58:10.456137	ebooks/39826
312268	application/epub+zip	http://www.gutenberg.org/ebooks/39826.epub.images	2020-05-19 02:58:07.163164	ebooks/39826
603341	text/plain	http://www.gutenberg.org/ebooks/39826.txt.utf-8	2020-05-19 02:58:06.543195	ebooks/39826
237580	application/zip	http://www.gutenberg.org/files/39826/39826-8.zip	2012-05-27 15:33:44	ebooks/39826
9360	image/jpeg	http://www.gutenberg.org/cache/epub/39826/pg39826.cover.medium.jpg	2020-05-19 02:58:10.487135	ebooks/39826
603371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39826/39826-8.txt	2012-05-27 15:33:44	ebooks/39826
1186532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39826.kindle.images	2020-05-19 02:58:08.973138	ebooks/39826
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/39826.rdf	2020-06-11 01:33:19.39005	ebooks/39826
1182807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39826.kindle.noimages	2020-05-19 02:58:10.422117	ebooks/39826
805444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39827.kindle.images	2020-05-19 02:58:15.898231	ebooks/39827
165767	application/zip	http://www.gutenberg.org/files/39827/39827-0.zip	2012-05-27 15:45:44	ebooks/39827
11767	image/jpeg	http://www.gutenberg.org/cache/epub/39827/pg39827.cover.medium.jpg	2020-05-19 02:58:17.572234	ebooks/39827
409181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39827/39827-8.txt	2012-05-27 15:45:52	ebooks/39827
165578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39827/39827-8.zip	2012-05-27 15:45:52	ebooks/39827
204124	application/epub+zip	http://www.gutenberg.org/ebooks/39827.epub.noimages	2020-05-19 02:58:14.921255	ebooks/39827
488848	application/pdf	http://www.gutenberg.org/ebooks/39827.pdf.images	2020-05-19 02:58:19.918189	ebooks/39827
410220	text/plain; charset=utf-8	http://www.gutenberg.org/files/39827/39827-0.txt	2012-05-27 15:45:44	ebooks/39827
20235	application/rdf+xml	http://www.gutenberg.org/ebooks/39827.rdf	2020-06-11 01:33:19.426039	ebooks/39827
805436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39827.kindle.noimages	2020-05-19 02:58:16.870207	ebooks/39827
204124	application/epub+zip	http://www.gutenberg.org/ebooks/39827.epub.images	2020-05-19 02:58:13.288253	ebooks/39827
161108	text/x-rst	http://www.gutenberg.org/files/39827/39827-rst.zip	2012-05-27 15:46:02	ebooks/39827
394220	text/x-rst	http://www.gutenberg.org/files/39827/39827-rst/39827-rst.rst	2012-05-27 15:46:02	ebooks/39827
175333	text/html; charset=utf-8	http://www.gutenberg.org/files/39827/39827-h.zip	2012-05-27 15:44:20	ebooks/39827
394220	text/x-rst	http://www.gutenberg.org/ebooks/39827.rst.gen	2020-05-19 02:58:11.661171	ebooks/39827
409204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39827/39827.txt	2012-05-27 15:46:02	ebooks/39827
3184	image/jpeg	http://www.gutenberg.org/cache/epub/39827/pg39827.cover.small.jpg	2020-05-19 02:58:17.226221	ebooks/39827
488848	application/pdf	http://www.gutenberg.org/ebooks/39827.pdf.noimages	2020-05-19 02:58:22.12915	ebooks/39827
453377	text/html; charset=utf-8	http://www.gutenberg.org/files/39827/39827-h/39827-h.html	2012-05-27 15:44:20	ebooks/39827
165493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39827/39827.zip	2012-05-27 15:46:02	ebooks/39827
59233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39828/39828.zip	2012-05-28 09:31:18	ebooks/39828
88819	application/zip	http://www.gutenberg.org/files/39828/39828-h.zip	2012-05-28 09:31:18	ebooks/39828
165785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39828/39828-8.txt	2012-05-28 09:31:18	ebooks/39828
16782	image/jpeg	http://www.gutenberg.org/cache/epub/39828/pg39828.cover.medium.jpg	2020-05-19 02:58:25.351423	ebooks/39828
412142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39828.kindle.noimages	2020-05-19 02:58:25.223438	ebooks/39828
165780	text/plain	http://www.gutenberg.org/ebooks/39828.txt.utf-8	2020-05-19 02:58:22.924157	ebooks/39828
3700	image/jpeg	http://www.gutenberg.org/cache/epub/39828/pg39828.cover.small.jpg	2020-05-19 02:58:25.288441	ebooks/39828
118955	application/epub+zip	http://www.gutenberg.org/ebooks/39828.epub.images	2020-05-19 02:58:23.332139	ebooks/39828
94444	application/epub+zip	http://www.gutenberg.org/ebooks/39828.epub.noimages	2020-05-19 02:58:23.568145	ebooks/39828
165778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39828/39828.txt	2012-05-28 09:31:18	ebooks/39828
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/39828.rdf	2020-06-11 01:33:19.452042	ebooks/39828
454433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39828.kindle.images	2020-05-19 02:58:24.386107	ebooks/39828
231448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39828/39828-h/39828-h.htm	2012-05-28 09:31:18	ebooks/39828
59278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39828/39828-8.zip	2012-05-28 09:31:18	ebooks/39828
501599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39829.kindle.images	2020-05-19 02:58:26.218434	ebooks/39829
69875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39829/39829-h/39829-h.htm	2012-05-28 09:36:50	ebooks/39829
4031	image/jpeg	http://www.gutenberg.org/cache/epub/39829/pg39829.cover.small.jpg	2020-05-19 02:58:26.525463	ebooks/39829
112425	application/epub+zip	http://www.gutenberg.org/ebooks/39829.epub.noimages	2020-05-19 02:58:25.866496	ebooks/39829
23812	image/jpeg	http://www.gutenberg.org/cache/epub/39829/pg39829.cover.medium.jpg	2020-05-19 02:58:26.541429	ebooks/39829
61360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39829/39829-8.txt	2012-05-28 09:36:50	ebooks/39829
24005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39829/39829-8.zip	2012-05-28 09:36:50	ebooks/39829
213670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39829/39829-h.zip	2012-05-28 09:36:50	ebooks/39829
223439	application/epub+zip	http://www.gutenberg.org/ebooks/39829.epub.images	2020-05-19 02:58:25.731424	ebooks/39829
61328	text/plain	http://www.gutenberg.org/ebooks/39829.txt.utf-8	2020-05-19 02:58:25.530431	ebooks/39829
120298	application/epub+zip	http://www.gutenberg.org/ebooks/39833.epub.noimages	2020-05-19 02:58:51.623116	ebooks/39833
61351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39829/39829.txt	2012-05-28 09:36:50	ebooks/39829
23992	application/zip	http://www.gutenberg.org/files/39829/39829.zip	2012-05-28 09:36:50	ebooks/39829
294069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39829.kindle.noimages	2020-05-19 02:58:26.508426	ebooks/39829
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/39829.rdf	2020-06-11 01:33:19.47804	ebooks/39829
286965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3983.kindle.noimages	2020-06-02 01:18:22.127772	ebooks/3983
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/3983.rdf	2020-06-11 01:03:18.974128	ebooks/3983
49229	application/zip	http://www.gutenberg.org/files/3983/3983.zip	2015-03-27 08:34:48	ebooks/3983
136521	text/html	http://www.gutenberg.org/ebooks/3983.html.noimages	2020-06-02 01:18:21.296793	ebooks/3983
136521	text/html	http://www.gutenberg.org/ebooks/3983.html.images	2020-06-02 01:18:21.257795	ebooks/3983
3609	image/jpeg	http://www.gutenberg.org/cache/epub/3983/pg3983.cover.small.jpg	2020-06-02 01:18:22.152766	ebooks/3983
286968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3983.kindle.images	2020-06-02 01:18:21.777772	ebooks/3983
71457	application/epub+zip	http://www.gutenberg.org/ebooks/3983.epub.noimages	2020-06-02 01:18:21.426801	ebooks/3983
124796	text/plain	http://www.gutenberg.org/ebooks/3983.txt.utf-8	2020-06-02 01:18:21.165788	ebooks/3983
71456	application/epub+zip	http://www.gutenberg.org/ebooks/3983.epub.images	2020-06-02 01:18:21.372791	ebooks/3983
14170	image/jpeg	http://www.gutenberg.org/cache/epub/3983/pg3983.cover.medium.jpg	2020-06-02 01:18:22.175775	ebooks/3983
124793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3983/3983.txt	2015-03-27 08:34:26	ebooks/3983
310711	text/html; charset=utf-8	http://www.gutenberg.org/files/39830/39830-h/39830-h.htm	2012-06-04 05:46:02	ebooks/39830
23816	image/jpeg	http://www.gutenberg.org/cache/epub/39830/pg39830.cover.medium.jpg	2020-05-19 02:58:29.35438	ebooks/39830
199745	application/zip	http://www.gutenberg.org/files/39830/39830-h.zip	2012-06-04 05:48:44	ebooks/39830
259075	text/plain; charset=utf-8	http://www.gutenberg.org/files/39830/39830-0.txt	2012-05-28 09:43:42	ebooks/39830
2708	image/jpeg	http://www.gutenberg.org/cache/epub/39830/pg39830.cover.small.jpg	2020-05-19 02:58:29.305393	ebooks/39830
719711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39830.kindle.noimages	2020-05-19 02:58:29.092386	ebooks/39830
719719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39830.kindle.images	2020-05-19 02:58:28.195404	ebooks/39830
258946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39830/39830.txt	2012-05-28 09:43:48	ebooks/39830
92534	application/zip	http://www.gutenberg.org/files/39830/39830-0.zip	2012-05-28 09:49:26	ebooks/39830
92375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39830/39830.zip	2012-05-28 09:49:26	ebooks/39830
213209	application/epub+zip	http://www.gutenberg.org/ebooks/39830.epub.images	2020-05-19 02:58:27.014507	ebooks/39830
213209	application/epub+zip	http://www.gutenberg.org/ebooks/39830.epub.noimages	2020-05-19 02:58:27.2844	ebooks/39830
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/39830.rdf	2020-06-11 01:33:19.503073	ebooks/39830
47164354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39831/39831-h.zip	2012-05-28 04:27:34	ebooks/39831
46352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39831/39831.zip	2012-05-28 04:27:30	ebooks/39831
197140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39831/39831-h/39831-h.htm	2012-05-28 04:27:16	ebooks/39831
22090150	application/epub+zip	http://www.gutenberg.org/ebooks/39831.epub.images	2020-05-19 02:58:36.617324	ebooks/39831
12141	image/jpeg	http://www.gutenberg.org/cache/epub/39831/pg39831.cover.medium.jpg	2020-05-19 02:58:46.929162	ebooks/39831
404454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39831.kindle.noimages	2020-05-19 02:58:46.783171	ebooks/39831
46388	application/zip	http://www.gutenberg.org/files/39831/39831-8.zip	2012-05-28 04:27:30	ebooks/39831
131715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39831/39831.txt	2012-05-28 04:27:14	ebooks/39831
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/39831.rdf	2020-06-11 01:33:19.530041	ebooks/39831
1818	image/jpeg	http://www.gutenberg.org/cache/epub/39831/pg39831.cover.small.jpg	2020-05-19 02:58:46.863167	ebooks/39831
106648	application/epub+zip	http://www.gutenberg.org/ebooks/39831.epub.noimages	2020-05-19 02:58:36.913305	ebooks/39831
131885	text/plain	http://www.gutenberg.org/ebooks/39831.txt.utf-8	2020-05-19 02:58:29.510391	ebooks/39831
131718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39831/39831-8.txt	2012-05-28 04:27:14	ebooks/39831
37814732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39831.kindle.images	2020-05-19 02:58:45.992206	ebooks/39831
999246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39832.kindle.noimages	2020-05-19 02:58:50.631142	ebooks/39832
219634	application/zip	http://www.gutenberg.org/files/39832/39832-h.zip	2012-05-28 04:33:36	ebooks/39832
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/39832.rdf	2020-06-11 01:33:19.558038	ebooks/39832
537337	text/plain	http://www.gutenberg.org/ebooks/39832.txt.utf-8	2020-05-19 02:58:47.143159	ebooks/39832
212924	application/zip	http://www.gutenberg.org/files/39832/39832.zip	2012-05-28 04:33:34	ebooks/39832
590926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39832/39832-h/39832-h.htm	2012-05-28 04:33:34	ebooks/39832
246686	application/epub+zip	http://www.gutenberg.org/ebooks/39832.epub.noimages	2020-05-19 02:58:48.211221	ebooks/39832
536820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39832/39832-8.txt	2012-05-28 04:33:34	ebooks/39832
246686	application/epub+zip	http://www.gutenberg.org/ebooks/39832.epub.images	2020-05-19 02:58:47.806183	ebooks/39832
2876	image/jpeg	http://www.gutenberg.org/cache/epub/39832/pg39832.cover.small.jpg	2020-05-19 02:58:50.682161	ebooks/39832
536821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39832/39832.txt	2012-05-28 04:33:34	ebooks/39832
999254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39832.kindle.images	2020-05-19 02:58:49.4182	ebooks/39832
10837	image/jpeg	http://www.gutenberg.org/cache/epub/39832/pg39832.cover.medium.jpg	2020-05-19 02:58:50.728108	ebooks/39832
213104	application/zip	http://www.gutenberg.org/files/39832/39832-8.zip	2012-05-28 04:33:34	ebooks/39832
232116	text/plain	http://www.gutenberg.org/ebooks/39833.txt.utf-8	2020-05-19 02:58:50.882141	ebooks/39833
17702	application/rdf+xml	http://www.gutenberg.org/ebooks/39833.rdf	2020-06-11 01:33:19.589046	ebooks/39833
495682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39833.kindle.noimages	2020-05-19 02:58:53.594229	ebooks/39833
1401715	application/epub+zip	http://www.gutenberg.org/ebooks/39833.epub.images	2020-05-19 02:58:51.370109	ebooks/39833
3050639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39833.kindle.images	2020-05-19 02:58:52.912237	ebooks/39833
232150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39833/39833-8.txt	2018-01-07 03:18:36	ebooks/39833
85448	application/zip	http://www.gutenberg.org/files/39833/39833.zip	2018-01-07 03:19:04	ebooks/39833
1364857	application/zip	http://www.gutenberg.org/files/39833/39833-h.zip	2018-01-07 03:19:04	ebooks/39833
85467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39833/39833-8.zip	2018-01-07 03:19:04	ebooks/39833
16123	image/jpeg	http://www.gutenberg.org/cache/epub/39833/pg39833.cover.medium.jpg	2020-05-19 02:58:53.677269	ebooks/39833
232141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39833/39833.txt	2018-01-07 03:18:38	ebooks/39833
3656	image/jpeg	http://www.gutenberg.org/cache/epub/39833/pg39833.cover.small.jpg	2020-05-19 02:58:53.637259	ebooks/39833
263896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39833/39833-h/39833-h.htm	2018-01-07 03:18:38	ebooks/39833
536742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39834/39834-h/39834-h.htm	2012-05-28 04:41:48	ebooks/39834
286675	application/epub+zip	http://www.gutenberg.org/ebooks/39834.epub.noimages	2020-05-19 02:58:55.372243	ebooks/39834
186305	application/zip	http://www.gutenberg.org/files/39834/39834-8.zip	2012-05-28 04:41:50	ebooks/39834
483692	text/plain	http://www.gutenberg.org/ebooks/39834.txt.utf-8	2020-05-19 02:58:53.836238	ebooks/39834
32363	image/jpeg	http://www.gutenberg.org/cache/epub/39834/pg39834.cover.medium.jpg	2020-05-19 02:58:58.045173	ebooks/39834
483720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39834/39834-8.txt	2012-05-28 04:41:48	ebooks/39834
1045831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39834.kindle.noimages	2020-05-19 02:58:57.966177	ebooks/39834
186277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39834/39834.zip	2012-05-28 04:41:50	ebooks/39834
483711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39834/39834.txt	2012-05-28 04:41:48	ebooks/39834
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/39834.rdf	2020-06-11 01:33:19.619045	ebooks/39834
524233	application/epub+zip	http://www.gutenberg.org/ebooks/39834.epub.images	2020-05-19 02:58:54.885249	ebooks/39834
655988	application/zip	http://www.gutenberg.org/files/39834/39834-h.zip	2012-05-28 04:41:50	ebooks/39834
4725	image/jpeg	http://www.gutenberg.org/cache/epub/39834/pg39834.cover.small.jpg	2020-05-19 02:58:58.006212	ebooks/39834
1481453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39834.kindle.images	2020-05-19 02:58:56.698213	ebooks/39834
174486	application/zip	http://www.gutenberg.org/files/39835/39835-8.zip	2012-05-28 12:55:30	ebooks/39835
898315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39835.kindle.images	2020-05-19 02:58:59.762191	ebooks/39835
460064	text/plain; charset=utf-8	http://www.gutenberg.org/files/39835/39835-0.txt	2012-05-28 12:54:54	ebooks/39835
2821	image/jpeg	http://www.gutenberg.org/cache/epub/39835/pg39835.cover.small.jpg	2020-05-19 02:59:01.081196	ebooks/39835
509685	text/html; charset=utf-8	http://www.gutenberg.org/files/39835/39835-h/39835-h.htm	2012-05-28 12:55:10	ebooks/39835
448337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39835/39835-8.txt	2012-05-28 12:55:00	ebooks/39835
235433	text/html; charset=utf-8	http://www.gutenberg.org/files/39835/39835-h.zip	2012-05-28 12:55:30	ebooks/39835
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/39835.rdf	2020-06-11 01:33:19.647039	ebooks/39835
241292	application/epub+zip	http://www.gutenberg.org/ebooks/39835.epub.noimages	2020-05-19 02:58:58.805174	ebooks/39835
20343	image/jpeg	http://www.gutenberg.org/cache/epub/39835/pg39835.cover.medium.jpg	2020-05-19 02:59:01.103173	ebooks/39835
176309	text/plain; charset=utf-8	http://www.gutenberg.org/files/39835/39835-0.zip	2012-05-28 12:55:30	ebooks/39835
242919	application/epub+zip	http://www.gutenberg.org/ebooks/39835.epub.images	2020-05-19 02:58:58.547183	ebooks/39835
894236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39835.kindle.noimages	2020-05-19 02:59:00.746135	ebooks/39835
169920	text/plain	http://www.gutenberg.org/ebooks/39836.txt.utf-8	2020-05-19 02:59:01.220152	ebooks/39836
414571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39836.kindle.noimages	2020-05-19 02:59:04.889418	ebooks/39836
173458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39836/39836-h/39836-h.htm	2012-05-28 11:26:44	ebooks/39836
10727	image/jpeg	http://www.gutenberg.org/cache/epub/39836/pg39836.cover.medium.jpg	2020-05-19 02:59:04.915421	ebooks/39836
165837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39836/39836-8.txt	2012-05-28 11:26:00	ebooks/39836
2754820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39836.kindle.images	2020-05-19 02:59:04.496419	ebooks/39836
123979	application/epub+zip	http://www.gutenberg.org/ebooks/39836.epub.noimages	2020-05-19 02:59:01.80513	ebooks/39836
1200868	application/epub+zip	http://www.gutenberg.org/ebooks/39836.epub.images	2020-05-19 02:59:01.611157	ebooks/39836
66925	application/zip	http://www.gutenberg.org/files/39836/39836-8.zip	2012-05-28 11:27:10	ebooks/39836
1189268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39836/39836-h.zip	2012-05-28 11:27:12	ebooks/39836
1750	image/jpeg	http://www.gutenberg.org/cache/epub/39836/pg39836.cover.small.jpg	2020-05-19 02:59:04.903445	ebooks/39836
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/39836.rdf	2020-06-11 01:33:19.671036	ebooks/39836
457491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39837.kindle.noimages	2020-05-19 02:59:08.746434	ebooks/39837
194882	text/plain	http://www.gutenberg.org/ebooks/39837.txt.utf-8	2020-05-19 02:59:05.021414	ebooks/39837
189982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39837/39837-8.txt	2012-05-28 11:31:24	ebooks/39837
1097508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39837/39837-h.zip	2012-05-28 11:32:00	ebooks/39837
77768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39837/39837-8.zip	2012-05-28 11:32:00	ebooks/39837
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/39837.rdf	2020-06-11 01:33:19.695039	ebooks/39837
10158	image/jpeg	http://www.gutenberg.org/cache/epub/39837/pg39837.cover.medium.jpg	2020-05-19 02:59:08.772437	ebooks/39837
199894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39837/39837-h/39837-h.htm	2012-05-28 11:31:38	ebooks/39837
132343	application/epub+zip	http://www.gutenberg.org/ebooks/39837.epub.noimages	2020-05-19 02:59:05.767422	ebooks/39837
1669	image/jpeg	http://www.gutenberg.org/cache/epub/39837/pg39837.cover.small.jpg	2020-05-19 02:59:08.761375	ebooks/39837
2577348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39837.kindle.images	2020-05-19 02:59:08.302389	ebooks/39837
1109296	application/epub+zip	http://www.gutenberg.org/ebooks/39837.epub.images	2020-05-19 02:59:05.40646	ebooks/39837
1216843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39838.kindle.noimages	2020-05-19 02:59:12.461339	ebooks/39838
295725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39838/39838-h.zip	2012-05-28 11:39:04	ebooks/39838
737770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39838/39838-h/39838-h.htm	2012-05-28 11:35:26	ebooks/39838
1234743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39838.kindle.images	2020-05-19 02:59:11.058347	ebooks/39838
1396	image/jpeg	http://www.gutenberg.org/cache/epub/39838/pg39838.cover.small.jpg	2020-05-19 02:59:12.486345	ebooks/39838
250153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39838/39838.zip	2012-05-28 11:39:02	ebooks/39838
250245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39838/39838-8.zip	2012-05-28 11:39:02	ebooks/39838
301323	application/epub+zip	http://www.gutenberg.org/ebooks/39838.epub.noimages	2020-05-19 02:59:09.675387	ebooks/39838
691598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39838/39838.txt	2012-05-28 11:38:34	ebooks/39838
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/39838.rdf	2020-06-11 01:33:19.722037	ebooks/39838
691651	text/plain	http://www.gutenberg.org/ebooks/39838.txt.utf-8	2020-05-19 02:59:08.882371	ebooks/39838
312271	application/epub+zip	http://www.gutenberg.org/ebooks/39838.epub.images	2020-05-19 02:59:09.414382	ebooks/39838
9469	image/jpeg	http://www.gutenberg.org/cache/epub/39838/pg39838.cover.medium.jpg	2020-05-19 02:59:12.50932	ebooks/39838
691604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39838/39838-8.txt	2012-05-28 11:35:26	ebooks/39838
554766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39839.kindle.noimages	2020-05-19 02:59:15.041288	ebooks/39839
157390	application/epub+zip	http://www.gutenberg.org/ebooks/39839.epub.noimages	2020-05-19 02:59:13.277331	ebooks/39839
90829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39839/39839.zip	2012-05-28 15:48:06	ebooks/39839
1162106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39839/39839-h.zip	2012-05-28 15:48:06	ebooks/39839
1488	image/jpeg	http://www.gutenberg.org/cache/epub/39839/pg39839.cover.small.jpg	2020-05-19 02:59:15.083305	ebooks/39839
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/39839.rdf	2020-06-11 01:33:19.748038	ebooks/39839
1189694	application/epub+zip	http://www.gutenberg.org/ebooks/39839.epub.images	2020-05-19 02:59:13.04634	ebooks/39839
275245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39839/39839-h/39839-h.htm	2012-05-28 15:48:02	ebooks/39839
14010	image/jpeg	http://www.gutenberg.org/cache/epub/39839/pg39839.cover.medium.jpg	2020-05-19 02:59:15.122299	ebooks/39839
234133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39839/39839-8.txt	2012-05-28 15:48:02	ebooks/39839
234133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39839/39839.txt	2012-05-28 15:48:02	ebooks/39839
2498790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39839.kindle.images	2020-05-19 02:59:14.29532	ebooks/39839
90870	application/zip	http://www.gutenberg.org/files/39839/39839-8.zip	2012-05-28 15:48:06	ebooks/39839
234120	text/plain	http://www.gutenberg.org/ebooks/39839.txt.utf-8	2020-05-19 02:59:12.623347	ebooks/39839
61947	application/zip	http://www.gutenberg.org/files/3984/3984.zip	2015-03-27 08:36:16	ebooks/3984
86504	application/epub+zip	http://www.gutenberg.org/ebooks/3984.epub.noimages	2020-06-02 01:18:22.607765	ebooks/3984
346604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3984.kindle.noimages	2020-06-02 01:18:23.467764	ebooks/3984
14152	image/jpeg	http://www.gutenberg.org/cache/epub/3984/pg3984.cover.medium.jpg	2020-06-02 01:18:23.51777	ebooks/3984
346607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3984.kindle.images	2020-06-02 01:18:23.038753	ebooks/3984
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/3984.rdf	2020-06-11 01:03:18.998127	ebooks/3984
3610	image/jpeg	http://www.gutenberg.org/cache/epub/3984/pg3984.cover.small.jpg	2020-06-02 01:18:23.493778	ebooks/3984
177018	text/html	http://www.gutenberg.org/ebooks/3984.html.noimages	2020-06-02 01:18:22.447791	ebooks/3984
160717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3984/3984.txt	2015-03-27 08:35:36	ebooks/3984
160718	text/plain	http://www.gutenberg.org/ebooks/3984.txt.utf-8	2020-06-02 01:18:22.284776	ebooks/3984
177018	text/html	http://www.gutenberg.org/ebooks/3984.html.images	2020-06-02 01:18:22.402789	ebooks/3984
86503	application/epub+zip	http://www.gutenberg.org/ebooks/3984.epub.images	2020-06-02 01:18:22.540815	ebooks/3984
267221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39840.kindle.images	2020-05-19 02:59:16.13527	ebooks/39840
67598	application/epub+zip	http://www.gutenberg.org/ebooks/39840.epub.noimages	2020-05-19 02:59:15.756278	ebooks/39840
124055	text/html; charset=utf-8	http://www.gutenberg.org/files/39840/39840-h/39840-h.htm	2012-05-28 15:49:50	ebooks/39840
15042	image/jpeg	http://www.gutenberg.org/cache/epub/39840/pg39840.cover.medium.jpg	2020-05-19 02:59:16.581305	ebooks/39840
43345	text/plain; charset=utf-8	http://www.gutenberg.org/files/39840/39840-0.zip	2012-05-28 15:49:50	ebooks/39840
267214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39840.kindle.noimages	2020-05-19 02:59:16.519279	ebooks/39840
67597	application/epub+zip	http://www.gutenberg.org/ebooks/39840.epub.images	2020-05-19 02:59:15.52928	ebooks/39840
3633	image/jpeg	http://www.gutenberg.org/cache/epub/39840/pg39840.cover.small.jpg	2020-05-19 02:59:16.551284	ebooks/39840
46417	text/html; charset=utf-8	http://www.gutenberg.org/files/39840/39840-h.zip	2012-05-28 15:49:50	ebooks/39840
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/39840.rdf	2020-06-11 01:33:19.771059	ebooks/39840
102954	text/plain; charset=utf-8	http://www.gutenberg.org/files/39840/39840-0.txt	2012-05-28 15:49:48	ebooks/39840
40877	text/plain; charset=utf-8	http://www.gutenberg.org/files/39841/39841-0.zip	2012-05-28 15:50:36	ebooks/39841
112791	application/zip	http://www.gutenberg.org/files/39841/39841-h.zip	2012-05-28 15:50:36	ebooks/39841
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/39841.rdf	2020-06-11 01:33:19.796035	ebooks/39841
15073	image/jpeg	http://www.gutenberg.org/cache/epub/39841/pg39841.cover.medium.jpg	2020-05-19 02:59:18.079301	ebooks/39841
97123	text/plain; charset=utf-8	http://www.gutenberg.org/files/39841/39841-0.txt	2012-05-28 15:50:34	ebooks/39841
134283	application/epub+zip	http://www.gutenberg.org/ebooks/39841.epub.images	2020-05-19 02:59:16.977271	ebooks/39841
257941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39841.kindle.noimages	2020-05-19 02:59:18.017253	ebooks/39841
65243	application/epub+zip	http://www.gutenberg.org/ebooks/39841.epub.noimages	2020-05-19 02:59:17.214272	ebooks/39841
395833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39841.kindle.images	2020-05-19 02:59:17.621267	ebooks/39841
3641	image/jpeg	http://www.gutenberg.org/cache/epub/39841/pg39841.cover.small.jpg	2020-05-19 02:59:18.04927	ebooks/39841
118421	text/html; charset=utf-8	http://www.gutenberg.org/files/39841/39841-h/39841-h.htm	2012-05-28 15:50:36	ebooks/39841
113975	text/xml	http://www.gutenberg.org/files/39842/39842-h/music/dormu.xml	2012-04-29 01:02:36	ebooks/39842
199152	application/zip	http://www.gutenberg.org/files/39842/39842-h.zip	2012-05-28 15:52:04	ebooks/39842
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/39842.rdf	2020-06-11 01:33:19.824039	ebooks/39842
119020	text/html; charset=utf-8	http://www.gutenberg.org/files/39842/39842-h/39842-h.htm	2012-05-28 15:51:30	ebooks/39842
40276	application/zip	http://www.gutenberg.org/files/39842/39842-0.zip	2012-05-28 15:52:04	ebooks/39842
126525	application/epub+zip	http://www.gutenberg.org/ebooks/39842.epub.images	2020-05-19 02:59:18.489248	ebooks/39842
15018	image/jpeg	http://www.gutenberg.org/cache/epub/39842/pg39842.cover.medium.jpg	2020-05-19 02:59:19.869219	ebooks/39842
259010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39842.kindle.noimages	2020-05-19 02:59:19.802259	ebooks/39842
91754	application/pdf	http://www.gutenberg.org/files/39842/39842-h/music/dormu.pdf	2012-04-29 01:03:22	ebooks/39842
3635	image/jpeg	http://www.gutenberg.org/cache/epub/39842/pg39842.cover.small.jpg	2020-05-19 02:59:19.837246	ebooks/39842
65424	application/epub+zip	http://www.gutenberg.org/ebooks/39842.epub.noimages	2020-05-19 02:59:18.731237	ebooks/39842
2559	audio/midi	http://www.gutenberg.org/files/39842/39842-h/music/dormu.mid	2012-04-29 01:02:22	ebooks/39842
390343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39842.kindle.images	2020-05-19 02:59:19.403258	ebooks/39842
95804	text/plain; charset=utf-8	http://www.gutenberg.org/files/39842/39842-0.txt	2012-05-28 15:51:28	ebooks/39842
464711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39843/39843-8.txt	2012-05-28 15:52:54	ebooks/39843
1038475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39843.kindle.noimages	2020-05-19 02:59:23.810182	ebooks/39843
30504	image/jpeg	http://www.gutenberg.org/cache/epub/39843/pg39843.cover.medium.jpg	2020-05-19 02:59:23.914187	ebooks/39843
464724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39843/39843.txt	2012-05-28 15:52:56	ebooks/39843
1200360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39843/39843-h.zip	2012-05-28 15:52:58	ebooks/39843
1253983	application/epub+zip	http://www.gutenberg.org/ebooks/39843.epub.images	2020-05-19 02:59:20.660228	ebooks/39843
524929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39843/39843-h/39843-h.htm	2012-05-28 15:52:56	ebooks/39843
308091	application/epub+zip	http://www.gutenberg.org/ebooks/39843.epub.noimages	2020-05-19 02:59:20.977248	ebooks/39843
180704	application/zip	http://www.gutenberg.org/files/39843/39843.zip	2012-05-28 15:52:58	ebooks/39843
180828	application/zip	http://www.gutenberg.org/files/39843/39843-8.zip	2012-05-28 15:52:58	ebooks/39843
4147	image/jpeg	http://www.gutenberg.org/cache/epub/39843/pg39843.cover.small.jpg	2020-05-19 02:59:23.862183	ebooks/39843
2736783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39843.kindle.images	2020-05-19 02:59:22.597184	ebooks/39843
464770	text/plain	http://www.gutenberg.org/ebooks/39843.txt.utf-8	2020-05-19 02:59:20.005227	ebooks/39843
17375	application/rdf+xml	http://www.gutenberg.org/ebooks/39843.rdf	2020-06-11 01:33:19.851037	ebooks/39843
2115	image/jpeg	http://www.gutenberg.org/cache/epub/39844/pg39844.cover.small.jpg	2020-05-19 02:59:27.635126	ebooks/39844
64765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39844/39844-8.zip	2012-05-28 17:05:52	ebooks/39844
167933	text/plain	http://www.gutenberg.org/ebooks/39844.txt.utf-8	2020-05-19 02:59:24.075183	ebooks/39844
167942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39844/39844.txt	2012-05-28 17:05:52	ebooks/39844
476233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39844.kindle.images	2020-05-19 02:59:25.707177	ebooks/39844
167938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39844/39844-8.txt	2012-05-28 17:05:52	ebooks/39844
13123	image/jpeg	http://www.gutenberg.org/cache/epub/39844/pg39844.cover.medium.jpg	2020-05-19 02:59:27.681154	ebooks/39844
118795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39844/39844-h.zip	2012-05-28 17:05:54	ebooks/39844
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/39844.rdf	2020-06-11 01:33:19.878036	ebooks/39844
466762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39844.kindle.noimages	2020-05-19 02:59:26.596149	ebooks/39844
128000	application/epub+zip	http://www.gutenberg.org/ebooks/39844.epub.noimages	2020-05-19 02:59:24.879181	ebooks/39844
272775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39844/39844-h/39844-h.htm	2012-05-28 17:05:52	ebooks/39844
64715	application/zip	http://www.gutenberg.org/files/39844/39844.zip	2012-05-28 17:05:52	ebooks/39844
132131	application/epub+zip	http://www.gutenberg.org/ebooks/39844.epub.images	2020-05-19 02:59:24.577159	ebooks/39844
324200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39845/39845-8.txt	2012-05-29 07:13:34	ebooks/39845
16593	image/jpeg	http://www.gutenberg.org/cache/epub/39845/pg39845.cover.medium.jpg	2020-05-19 02:59:36.295178	ebooks/39845
122543	application/zip	http://www.gutenberg.org/files/39845/39845.zip	2012-05-29 07:18:46	ebooks/39845
10749366	application/zip	http://www.gutenberg.org/files/39845/39845-h.zip	2012-05-29 07:18:48	ebooks/39845
169000	application/epub+zip	http://www.gutenberg.org/ebooks/39845.epub.noimages	2020-05-19 02:59:31.175261	ebooks/39845
324426	text/plain	http://www.gutenberg.org/ebooks/39845.txt.utf-8	2020-05-19 02:59:27.843148	ebooks/39845
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/39845.rdf	2020-06-11 01:33:19.906038	ebooks/39845
702416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39845.kindle.noimages	2020-05-19 02:59:36.130197	ebooks/39845
392498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39845/39845-h/39845-h.htm	2012-05-29 07:13:36	ebooks/39845
9493830	application/epub+zip	http://www.gutenberg.org/ebooks/39845.epub.images	2020-05-19 02:59:30.725254	ebooks/39845
122245	application/zip	http://www.gutenberg.org/files/39845/39845-8.zip	2012-05-29 07:18:46	ebooks/39845
325263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39845/39845.txt	2012-05-29 07:18:12	ebooks/39845
19311738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39845.kindle.images	2020-05-19 02:59:34.863201	ebooks/39845
4371	image/jpeg	http://www.gutenberg.org/cache/epub/39845/pg39845.cover.small.jpg	2020-05-19 02:59:36.217196	ebooks/39845
362399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39846/39846-h/39846-h.htm	2012-05-29 08:56:44	ebooks/39846
318259	text/plain	http://www.gutenberg.org/ebooks/39846.txt.utf-8	2020-05-19 02:59:36.522169	ebooks/39846
318270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39846/39846.txt	2012-05-29 08:56:44	ebooks/39846
23186189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39846.kindle.images	2020-05-19 03:00:22.867434	ebooks/39846
18553	image/jpeg	http://www.gutenberg.org/cache/epub/39846/pg39846.cover.medium.jpg	2020-05-19 03:00:23.971435	ebooks/39846
318275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39846/39846-8.txt	2012-05-29 08:56:44	ebooks/39846
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/39846.rdf	2020-06-11 01:33:19.934036	ebooks/39846
15468516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39846/39846-h.zip	2012-05-29 08:57:18	ebooks/39846
126162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39846/39846-8.zip	2012-05-29 08:57:16	ebooks/39846
9438203	application/epub+zip	http://www.gutenberg.org/ebooks/39846.epub.images	2020-05-19 02:59:47.06838	ebooks/39846
4087	image/jpeg	http://www.gutenberg.org/cache/epub/39846/pg39846.cover.small.jpg	2020-05-19 03:00:23.921393	ebooks/39846
126111	application/zip	http://www.gutenberg.org/files/39846/39846.zip	2012-05-29 08:57:16	ebooks/39846
681429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39846.kindle.noimages	2020-05-19 03:00:23.863438	ebooks/39846
167957	application/epub+zip	http://www.gutenberg.org/ebooks/39846.epub.noimages	2020-05-19 02:59:47.611382	ebooks/39846
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/39847.rdf	2020-06-11 01:33:19.962068	ebooks/39847
65185	application/zip	http://www.gutenberg.org/files/39847/39847-8.zip	2012-05-29 01:25:36	ebooks/39847
87921	application/epub+zip	http://www.gutenberg.org/ebooks/39847.epub.images	2020-05-19 03:00:24.544429	ebooks/39847
165540	text/plain	http://www.gutenberg.org/ebooks/39847.txt.utf-8	2020-05-19 03:00:24.143406	ebooks/39847
67945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39847/39847-h.zip	2012-05-29 01:25:36	ebooks/39847
3038	image/jpeg	http://www.gutenberg.org/cache/epub/39847/pg39847.cover.small.jpg	2020-05-19 03:00:25.871416	ebooks/39847
190537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39847/39847-h/39847-h.htm	2012-05-29 01:25:34	ebooks/39847
11227	image/jpeg	http://www.gutenberg.org/cache/epub/39847/pg39847.cover.medium.jpg	2020-05-19 03:00:25.900413	ebooks/39847
165539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39847/39847.txt	2012-05-29 01:25:34	ebooks/39847
359394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39847.kindle.noimages	2020-05-19 03:00:25.838385	ebooks/39847
65136	application/zip	http://www.gutenberg.org/files/39847/39847.zip	2012-05-29 01:25:36	ebooks/39847
165544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39847/39847-8.txt	2012-05-29 01:25:34	ebooks/39847
359505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39847.kindle.images	2020-05-19 03:00:25.336412	ebooks/39847
87922	application/epub+zip	http://www.gutenberg.org/ebooks/39847.epub.noimages	2020-05-19 03:00:24.842405	ebooks/39847
342559	application/zip	http://www.gutenberg.org/files/39848/39848-8.zip	2012-05-29 01:32:14	ebooks/39848
394709	application/epub+zip	http://www.gutenberg.org/ebooks/39848.epub.images	2020-05-19 03:00:26.951402	ebooks/39848
2919	image/jpeg	http://www.gutenberg.org/cache/epub/39848/pg39848.cover.small.jpg	2020-05-19 03:00:31.2243	ebooks/39848
350675	application/zip	http://www.gutenberg.org/files/39848/39848-h.zip	2012-05-29 01:32:14	ebooks/39848
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/39848.rdf	2020-06-11 01:33:19.989032	ebooks/39848
12134	image/jpeg	http://www.gutenberg.org/cache/epub/39848/pg39848.cover.medium.jpg	2020-05-19 03:00:31.271311	ebooks/39848
936793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39848/39848-h/39848-h.htm	2012-05-29 01:32:14	ebooks/39848
341627	application/zip	http://www.gutenberg.org/files/39848/39848.zip	2012-05-29 01:32:14	ebooks/39848
1590005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39848.kindle.images	2020-05-19 03:00:29.315332	ebooks/39848
870979	text/plain	http://www.gutenberg.org/ebooks/39848.txt.utf-8	2020-05-19 03:00:26.046382	ebooks/39848
1589997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39848.kindle.noimages	2020-05-19 03:00:31.171306	ebooks/39848
394709	application/epub+zip	http://www.gutenberg.org/ebooks/39848.epub.noimages	2020-05-19 03:00:27.45541	ebooks/39848
868426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39848/39848.txt	2012-05-29 01:32:14	ebooks/39848
868422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39848/39848-8.txt	2012-05-29 01:32:14	ebooks/39848
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/39849.rdf	2020-06-11 01:33:20.013065	ebooks/39849
159459	text/html; charset=utf-8	http://www.gutenberg.org/files/39849/39849-h.zip	2012-05-29 01:38:52	ebooks/39849
88652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39849/39849-8.txt	2012-05-29 01:38:46	ebooks/39849
105391	text/html; charset=utf-8	http://www.gutenberg.org/files/39849/39849-h/39849-h.htm	2012-05-29 01:38:52	ebooks/39849
2310	image/jpeg	http://www.gutenberg.org/cache/epub/39849/pg39849.cover.small.jpg	2020-05-19 03:00:32.63931	ebooks/39849
14610	image/jpeg	http://www.gutenberg.org/cache/epub/39849/pg39849.cover.medium.jpg	2020-05-19 03:00:32.657339	ebooks/39849
89306	text/plain	http://www.gutenberg.org/ebooks/39849.txt.utf-8	2020-05-19 03:00:31.432328	ebooks/39849
167919	application/epub+zip	http://www.gutenberg.org/ebooks/39849.epub.images	2020-05-19 03:00:31.701328	ebooks/39849
109090	application/epub+zip	http://www.gutenberg.org/ebooks/39849.epub.noimages	2020-05-19 03:00:31.897308	ebooks/39849
414635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39849.kindle.images	2020-05-19 03:00:32.276303	ebooks/39849
297170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39849.kindle.noimages	2020-05-19 03:00:32.621306	ebooks/39849
34255	application/zip	http://www.gutenberg.org/files/39849/39849-8.zip	2012-05-29 01:38:52	ebooks/39849
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/3985.rdf	2020-06-11 01:03:19.024127	ebooks/3985
255546	application/epub+zip	http://www.gutenberg.org/ebooks/3985.epub.images	2020-06-02 01:18:24.004754	ebooks/3985
1035454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3985.kindle.noimages	2020-06-02 01:18:26.561754	ebooks/3985
3522	image/jpeg	http://www.gutenberg.org/cache/epub/3985/pg3985.cover.small.jpg	2020-06-02 01:18:26.599714	ebooks/3985
220177	text/plain; charset=utf-8	http://www.gutenberg.org/files/3985/3985-0.zip	2016-08-23 12:10:46	ebooks/3985
579114	text/plain; charset=utf-8	http://www.gutenberg.org/files/3985/3985-0.txt	2016-08-23 12:07:44	ebooks/3985
570579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3985/3985.txt	2009-03-04 01:32:50	ebooks/3985
690790	text/html; charset=utf-8	http://www.gutenberg.org/files/3985/3985-h/3985-h.htm	2016-08-23 12:10:12	ebooks/3985
255546	application/epub+zip	http://www.gutenberg.org/ebooks/3985.epub.noimages	2020-06-02 01:18:24.236741	ebooks/3985
13141	image/jpeg	http://www.gutenberg.org/cache/epub/3985/pg3985.cover.medium.jpg	2020-06-02 01:18:26.634754	ebooks/3985
219032	application/zip	http://www.gutenberg.org/files/3985/3985.zip	2009-03-04 01:34:58	ebooks/3985
231311	text/html; charset=utf-8	http://www.gutenberg.org/files/3985/3985-h.zip	2016-08-23 12:10:46	ebooks/3985
1035462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3985.kindle.images	2020-06-02 01:18:25.398722	ebooks/3985
17922	application/rdf+xml	http://www.gutenberg.org/ebooks/39850.rdf	2020-06-11 01:33:20.045037	ebooks/39850
169741	application/zip	http://www.gutenberg.org/files/39850/39850.zip	2012-05-31 10:11:38	ebooks/39850
15881292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39850/39850-h.zip	2012-05-31 10:11:40	ebooks/39850
6996506	application/epub+zip	http://www.gutenberg.org/ebooks/39850.epub.images	2020-05-19 03:00:39.85319	ebooks/39850
499669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39850/39850-h/39850-h.htm	2012-05-31 10:10:12	ebooks/39850
435372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39850/39850-8.txt	2012-05-31 10:10:52	ebooks/39850
169769	application/zip	http://www.gutenberg.org/files/39850/39850-8.zip	2012-05-31 10:11:38	ebooks/39850
435363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39850/39850.txt	2012-05-31 10:10:38	ebooks/39850
242550	application/epub+zip	http://www.gutenberg.org/ebooks/39850.epub.noimages	2020-05-19 03:00:40.310234	ebooks/39850
11987662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39850.kindle.images	2020-05-19 03:00:43.807171	ebooks/39850
14089	image/jpeg	http://www.gutenberg.org/cache/epub/39850/pg39850.cover.medium.jpg	2020-05-19 03:00:45.054166	ebooks/39850
2893	image/jpeg	http://www.gutenberg.org/cache/epub/39850/pg39850.cover.small.jpg	2020-05-19 03:00:45.010202	ebooks/39850
435342	text/plain	http://www.gutenberg.org/ebooks/39850.txt.utf-8	2020-05-19 03:00:37.17326	ebooks/39850
905706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39850.kindle.noimages	2020-05-19 03:00:44.960128	ebooks/39850
476233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39851/39851-h/39851-h.htm	2012-05-29 01:55:32	ebooks/39851
393312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39851/39851.txt	2012-05-29 01:55:32	ebooks/39851
148289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39851/39851-8.zip	2012-05-29 01:55:32	ebooks/39851
258601	application/epub+zip	http://www.gutenberg.org/ebooks/39851.epub.noimages	2020-05-19 03:00:46.428196	ebooks/39851
1962	image/jpeg	http://www.gutenberg.org/cache/epub/39851/pg39851.cover.small.jpg	2020-05-19 03:00:49.335248	ebooks/39851
393352	text/plain	http://www.gutenberg.org/ebooks/39851.txt.utf-8	2020-05-19 03:00:45.223136	ebooks/39851
949377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39851.kindle.noimages	2020-05-19 03:00:49.206243	ebooks/39851
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/39851.rdf	2020-06-11 01:33:20.072031	ebooks/39851
258602	application/epub+zip	http://www.gutenberg.org/ebooks/39851.epub.images	2020-05-19 03:00:45.968163	ebooks/39851
393278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39851/39851-8.txt	2012-05-29 01:55:32	ebooks/39851
14528	image/jpeg	http://www.gutenberg.org/cache/epub/39851/pg39851.cover.medium.jpg	2020-05-19 03:00:49.457255	ebooks/39851
949386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39851.kindle.images	2020-05-19 03:00:47.825091	ebooks/39851
148171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39851/39851.zip	2012-05-29 01:55:32	ebooks/39851
238513	application/zip	http://www.gutenberg.org/files/39851/39851-h.zip	2012-05-29 01:55:32	ebooks/39851
3718	image/jpeg	http://www.gutenberg.org/cache/epub/39852/pg39852.cover.small.jpg	2020-05-19 03:01:01.641416	ebooks/39852
85357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39852/39852-8.txt	2012-05-30 06:51:08	ebooks/39852
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/39852.rdf	2020-06-11 01:33:20.097038	ebooks/39852
36115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39852/39852-8.zip	2012-05-30 06:51:12	ebooks/39852
36081	application/zip	http://www.gutenberg.org/files/39852/39852.zip	2012-05-30 06:51:12	ebooks/39852
6588382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39852.kindle.images	2020-05-19 03:01:01.190428	ebooks/39852
2818454	application/epub+zip	http://www.gutenberg.org/ebooks/39852.epub.images	2020-05-19 03:00:52.205214	ebooks/39852
85333	text/plain	http://www.gutenberg.org/ebooks/39852.txt.utf-8	2020-05-19 03:00:49.771223	ebooks/39852
109015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39852/39852-h/39852-h.htm	2012-05-30 06:51:08	ebooks/39852
85348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39852/39852.txt	2012-05-30 06:51:08	ebooks/39852
3498287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39852/39852-h.zip	2012-05-30 06:51:14	ebooks/39852
63196	application/epub+zip	http://www.gutenberg.org/ebooks/39852.epub.noimages	2020-05-19 03:00:52.471213	ebooks/39852
16938	image/jpeg	http://www.gutenberg.org/cache/epub/39852/pg39852.cover.medium.jpg	2020-05-19 03:01:01.678434	ebooks/39852
259832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39852.kindle.noimages	2020-05-19 03:01:01.599416	ebooks/39852
159099	text/plain	http://www.gutenberg.org/ebooks/39853.txt.utf-8	2020-05-19 03:01:01.824432	ebooks/39853
59296	application/zip	http://www.gutenberg.org/files/39853/39853-8.zip	2012-05-30 06:43:26	ebooks/39853
926884	application/epub+zip	http://www.gutenberg.org/ebooks/39853.epub.images	2020-05-19 03:01:02.264433	ebooks/39853
289519	application/epub+zip	http://www.gutenberg.org/ebooks/39853.epub.noimages	2020-05-19 03:01:02.470391	ebooks/39853
159129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39853/39853-8.txt	2012-05-30 06:43:24	ebooks/39853
32376	image/jpeg	http://www.gutenberg.org/cache/epub/39853/pg39853.cover.medium.jpg	2020-05-19 03:01:03.724383	ebooks/39853
171985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39853/39853-h/39853-h.htm	2012-05-30 06:43:24	ebooks/39853
781617	application/epub+zip	http://www.gutenberg.org/ebooks/39861.epub.images	2020-05-19 03:03:53.772179	ebooks/39861
640579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39853.kindle.noimages	2020-05-19 03:01:03.682411	ebooks/39853
1661552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39853.kindle.images	2020-05-19 03:01:03.166415	ebooks/39853
159120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39853/39853.txt	2012-05-30 06:43:24	ebooks/39853
1005456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39853/39853-h.zip	2012-05-30 06:43:26	ebooks/39853
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/39853.rdf	2020-06-11 01:33:20.126033	ebooks/39853
4443	image/jpeg	http://www.gutenberg.org/cache/epub/39853/pg39853.cover.small.jpg	2020-05-19 03:01:03.703417	ebooks/39853
59274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39853/39853.zip	2012-05-30 06:43:26	ebooks/39853
231722	text/plain	http://www.gutenberg.org/ebooks/39854.txt.utf-8	2020-05-19 03:01:03.833406	ebooks/39854
7443419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39854.kindle.images	2020-05-19 03:01:13.383319	ebooks/39854
231731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39854/39854-8.txt	2012-05-31 05:59:16	ebooks/39854
3948306	application/epub+zip	http://www.gutenberg.org/ebooks/39854.epub.images	2020-05-19 03:01:07.006357	ebooks/39854
91015	application/zip	http://www.gutenberg.org/files/39854/39854.zip	2012-05-31 05:59:22	ebooks/39854
304987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39854/39854-h/39854-h.htm	2012-05-31 05:59:16	ebooks/39854
4142356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39854/39854-h.zip	2012-05-31 05:59:22	ebooks/39854
3543	image/jpeg	http://www.gutenberg.org/cache/epub/39854/pg39854.cover.small.jpg	2020-05-19 03:01:14.567266	ebooks/39854
1228445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39854.kindle.noimages	2020-05-19 03:01:14.52626	ebooks/39854
25606	image/jpeg	http://www.gutenberg.org/cache/epub/39854/pg39854.cover.medium.jpg	2020-05-19 03:01:14.604257	ebooks/39854
91054	application/zip	http://www.gutenberg.org/files/39854/39854-8.zip	2012-05-31 05:59:22	ebooks/39854
231742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39854/39854.txt	2012-05-31 05:59:16	ebooks/39854
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/39854.rdf	2020-06-11 01:33:20.154033	ebooks/39854
543394	application/epub+zip	http://www.gutenberg.org/ebooks/39854.epub.noimages	2020-05-19 03:01:08.387377	ebooks/39854
143034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39855/39855-8.zip	2012-05-29 08:57:22	ebooks/39855
378627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39855/39855-8.txt	2012-05-29 08:57:20	ebooks/39855
193788	application/epub+zip	http://www.gutenberg.org/ebooks/39855.epub.images	2020-05-19 03:01:15.261239	ebooks/39855
16842	application/rdf+xml	http://www.gutenberg.org/ebooks/39855.rdf	2020-06-11 01:33:20.184031	ebooks/39855
380715	text/plain; charset=utf-8	http://www.gutenberg.org/files/39855/39855-0.txt	2012-05-29 08:57:06	ebooks/39855
4143	image/jpeg	http://www.gutenberg.org/cache/epub/39855/pg39855.cover.small.jpg	2020-05-19 03:01:18.03022	ebooks/39855
193789	application/epub+zip	http://www.gutenberg.org/ebooks/39855.epub.noimages	2020-05-19 03:01:15.627255	ebooks/39855
15008	image/jpeg	http://www.gutenberg.org/cache/epub/39855/pg39855.cover.medium.jpg	2020-05-19 03:01:18.0872	ebooks/39855
785458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39855.kindle.images	2020-05-19 03:01:16.810216	ebooks/39855
144159	text/plain; charset=utf-8	http://www.gutenberg.org/files/39855/39855-0.zip	2012-05-29 08:57:22	ebooks/39855
142920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39855/39855.zip	2012-05-29 08:57:22	ebooks/39855
466377	text/html; charset=utf-8	http://www.gutenberg.org/files/39855/39855-h/39855-h.htm	2012-05-29 08:57:10	ebooks/39855
378684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39855/39855.txt	2012-05-29 08:57:20	ebooks/39855
158403	application/zip	http://www.gutenberg.org/files/39855/39855-h.zip	2012-05-29 08:57:22	ebooks/39855
785451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39855.kindle.noimages	2020-05-19 03:01:17.971199	ebooks/39855
338847	application/epub+zip	http://www.gutenberg.org/ebooks/39856.epub.noimages	2020-05-19 03:01:19.313214	ebooks/39856
303625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39856/39856-h.zip	2012-05-29 13:06:18	ebooks/39856
1357853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39856.kindle.noimages	2020-05-19 03:01:22.624178	ebooks/39856
11676	application/rdf+xml	http://www.gutenberg.org/ebooks/39856.rdf	2020-06-11 01:33:20.206031	ebooks/39856
1357860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39856.kindle.images	2020-05-19 03:01:20.971161	ebooks/39856
13805	image/jpeg	http://www.gutenberg.org/cache/epub/39856/pg39856.cover.medium.jpg	2020-05-19 03:01:23.070128	ebooks/39856
747638	text/plain; charset=utf-8	http://www.gutenberg.org/files/39856/39856-0.txt	2012-05-29 13:06:14	ebooks/39856
818185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39856/39856-h/39856-h.htm	2012-05-29 13:06:16	ebooks/39856
3597	image/jpeg	http://www.gutenberg.org/cache/epub/39856/pg39856.cover.small.jpg	2020-05-19 03:01:23.008187	ebooks/39856
338846	application/epub+zip	http://www.gutenberg.org/ebooks/39856.epub.images	2020-05-19 03:01:18.897232	ebooks/39856
288446	text/plain; charset=utf-8	http://www.gutenberg.org/files/39856/39856-0.zip	2012-05-29 13:06:16	ebooks/39856
181089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39857/39857.zip	2012-05-29 13:12:24	ebooks/39857
521412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39857/39857-h/39857-h.htm	2012-05-29 13:12:24	ebooks/39857
876334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39857.kindle.images	2020-05-19 03:01:25.319107	ebooks/39857
213730	application/epub+zip	http://www.gutenberg.org/ebooks/39857.epub.images	2020-05-19 03:01:23.894152	ebooks/39857
459321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39857/39857.txt	2012-05-29 13:12:22	ebooks/39857
459329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39857/39857-8.txt	2012-05-29 13:12:22	ebooks/39857
3772	image/jpeg	http://www.gutenberg.org/cache/epub/39857/pg39857.cover.small.jpg	2020-05-19 03:01:26.418091	ebooks/39857
181183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39857/39857-8.zip	2012-05-29 13:12:24	ebooks/39857
187473	application/zip	http://www.gutenberg.org/files/39857/39857-h.zip	2012-05-29 13:12:24	ebooks/39857
14505	image/jpeg	http://www.gutenberg.org/cache/epub/39857/pg39857.cover.medium.jpg	2020-05-19 03:01:26.456102	ebooks/39857
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/39857.rdf	2020-06-11 01:33:20.236032	ebooks/39857
459330	text/plain	http://www.gutenberg.org/ebooks/39857.txt.utf-8	2020-05-19 03:01:23.258123	ebooks/39857
876300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39857.kindle.noimages	2020-05-19 03:01:26.377118	ebooks/39857
213732	application/epub+zip	http://www.gutenberg.org/ebooks/39857.epub.noimages	2020-05-19 03:01:24.272131	ebooks/39857
720048	text/html; charset=utf-8	http://www.gutenberg.org/files/39858/39858-h/39858-h.htm	2015-08-21 12:42:12	ebooks/39858
73986797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39858.kindle.images	2020-05-19 03:03:30.573148	ebooks/39858
16233	application/rdf+xml	http://www.gutenberg.org/ebooks/39858.rdf	2020-06-11 01:33:20.26604	ebooks/39858
620083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39858/39858-8.txt	2015-08-21 12:42:12	ebooks/39858
17999	image/jpeg	http://www.gutenberg.org/cache/epub/39858/pg39858.cover.medium.jpg	2020-05-19 03:03:32.722123	ebooks/39858
357318	application/epub+zip	http://www.gutenberg.org/ebooks/39858.epub.noimages	2020-05-19 03:01:50.632278	ebooks/39858
2602	image/jpeg	http://www.gutenberg.org/cache/epub/39858/pg39858.cover.small.jpg	2020-05-19 03:03:32.652117	ebooks/39858
32499549	text/html; charset=utf-8	http://www.gutenberg.org/files/39858/39858-h.zip	2015-08-21 12:52:14	ebooks/39858
620812	text/plain; charset=utf-8	http://www.gutenberg.org/files/39858/39858-0.txt	2015-08-21 12:42:12	ebooks/39858
27278698	application/epub+zip	http://www.gutenberg.org/ebooks/39858.epub.images	2020-05-19 03:01:50.079298	ebooks/39858
249705	application/zip	http://www.gutenberg.org/files/39858/39858-8.zip	2015-08-21 12:52:08	ebooks/39858
1312294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39858.kindle.noimages	2020-05-19 03:03:32.571154	ebooks/39858
250228	text/plain; charset=utf-8	http://www.gutenberg.org/files/39858/39858-0.zip	2015-08-21 12:52:08	ebooks/39858
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/39859.rdf	2020-06-11 01:33:20.295034	ebooks/39859
404907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39859/39859-8.txt	2012-05-30 04:46:39	ebooks/39859
161377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39859/39859-8.zip	2012-05-30 04:46:39	ebooks/39859
201998	application/epub+zip	http://www.gutenberg.org/ebooks/39859.epub.images	2020-05-19 03:03:33.729126	ebooks/39859
10350	image/jpeg	http://www.gutenberg.org/cache/epub/39859/pg39859.cover.medium.jpg	2020-05-19 03:03:36.17743	ebooks/39859
486971	text/html	http://www.gutenberg.org/ebooks/39859.html.images	2020-05-19 03:03:33.350147	ebooks/39859
201997	application/epub+zip	http://www.gutenberg.org/ebooks/39859.epub.noimages	2020-05-19 03:03:33.915132	ebooks/39859
486971	text/html	http://www.gutenberg.org/ebooks/39859.html.noimages	2020-05-19 03:03:33.464171	ebooks/39859
2809	image/jpeg	http://www.gutenberg.org/cache/epub/39859/pg39859.cover.small.jpg	2020-05-19 03:03:36.154433	ebooks/39859
424181	text/plain	http://www.gutenberg.org/ebooks/39859.txt.utf-8	2020-05-19 03:03:32.934146	ebooks/39859
797381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39859.kindle.noimages	2020-05-19 03:03:36.127436	ebooks/39859
797390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39859.kindle.images	2020-05-19 03:03:35.018095	ebooks/39859
131924	text/plain	http://www.gutenberg.org/ebooks/3986.txt.utf-8	2020-06-02 01:18:26.769748	ebooks/3986
75591	application/epub+zip	http://www.gutenberg.org/ebooks/3986.epub.noimages	2020-06-02 01:18:27.082713	ebooks/3986
131923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3986/3986.txt	2015-03-27 08:37:04	ebooks/3986
75591	application/epub+zip	http://www.gutenberg.org/ebooks/3986.epub.images	2020-06-02 01:18:27.015753	ebooks/3986
51540	application/zip	http://www.gutenberg.org/files/3986/3986.zip	2015-03-27 08:37:30	ebooks/3986
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/3986.rdf	2020-06-11 01:03:19.048126	ebooks/3986
3869	image/jpeg	http://www.gutenberg.org/cache/epub/3986/pg3986.cover.small.jpg	2020-06-02 01:18:27.91369	ebooks/3986
303367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3986.kindle.noimages	2020-06-02 01:18:27.888697	ebooks/3986
14891	image/jpeg	http://www.gutenberg.org/cache/epub/3986/pg3986.cover.medium.jpg	2020-06-02 01:18:27.936701	ebooks/3986
149849	text/html	http://www.gutenberg.org/ebooks/3986.html.noimages	2020-06-02 01:18:26.924783	ebooks/3986
149849	text/html	http://www.gutenberg.org/ebooks/3986.html.images	2020-06-02 01:18:26.880749	ebooks/3986
303375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3986.kindle.images	2020-06-02 01:18:27.483738	ebooks/3986
3748	image/jpeg	http://www.gutenberg.org/cache/epub/39860/pg39860.cover.small.jpg	2020-05-19 03:03:51.33523	ebooks/39860
1964314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39860/39860-h/39860-h.htm	2012-05-30 11:02:44	ebooks/39860
567822	application/zip	http://www.gutenberg.org/files/39860/39860.zip	2012-05-30 11:04:20	ebooks/39860
13546	image/jpeg	http://www.gutenberg.org/cache/epub/39860/pg39860.cover.medium.jpg	2020-05-19 03:03:51.84121	ebooks/39860
1472814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39860/39860.txt	2012-05-30 10:56:16	ebooks/39860
3049548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39860.kindle.noimages	2020-05-19 03:03:50.825214	ebooks/39860
1472839	text/plain	http://www.gutenberg.org/ebooks/39860.txt.utf-8	2020-05-19 03:03:36.318419	ebooks/39860
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/39860.rdf	2020-06-11 01:33:20.32505	ebooks/39860
3049557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39860.kindle.images	2020-05-19 03:03:44.993296	ebooks/39860
712878	application/epub+zip	http://www.gutenberg.org/ebooks/39860.epub.noimages	2020-05-19 03:03:40.057397	ebooks/39860
641949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39860/39860-h.zip	2012-05-30 11:04:22	ebooks/39860
712879	application/epub+zip	http://www.gutenberg.org/ebooks/39860.epub.images	2020-05-19 03:03:38.868399	ebooks/39860
1471964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39860/39860-8.txt	2012-05-30 10:56:16	ebooks/39860
568524	application/zip	http://www.gutenberg.org/files/39860/39860-8.zip	2012-05-30 11:04:20	ebooks/39860
188259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39861/39861-h/39861-h.htm	2012-05-30 10:39:00	ebooks/39861
860355	application/zip	http://www.gutenberg.org/files/39861/39861-h.zip	2012-05-30 10:41:08	ebooks/39861
3180	image/jpeg	http://www.gutenberg.org/cache/epub/39861/pg39861.cover.small.jpg	2020-05-19 03:03:57.775127	ebooks/39861
169849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39861/39861-8.txt	2012-05-30 10:38:40	ebooks/39861
20430	application/rdf+xml	http://www.gutenberg.org/ebooks/39861.rdf	2020-06-11 01:33:20.36204	ebooks/39861
2330448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39861.kindle.images	2020-05-19 03:03:57.212146	ebooks/39861
67156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39861/39861-8.zip	2012-05-30 10:41:08	ebooks/39861
67071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39861/39861.zip	2012-05-30 10:41:06	ebooks/39861
16184	image/jpeg	http://www.gutenberg.org/cache/epub/39861/pg39861.cover.medium.jpg	2020-05-19 03:03:57.799182	ebooks/39861
169862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39861/39861.txt	2012-05-30 10:38:46	ebooks/39861
498615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39861.kindle.noimages	2020-05-19 03:03:57.749146	ebooks/39861
166551	application/epub+zip	http://www.gutenberg.org/ebooks/39861.epub.noimages	2020-05-19 03:03:54.032213	ebooks/39861
169884	text/plain	http://www.gutenberg.org/ebooks/39861.txt.utf-8	2020-05-19 03:03:52.824224	ebooks/39861
225151	application/epub+zip	http://www.gutenberg.org/ebooks/39862.epub.noimages	2020-05-19 03:04:01.874181	ebooks/39862
172821	text/html; charset=utf-8	http://www.gutenberg.org/files/39862/39862-h.zip	2012-05-30 09:55:20	ebooks/39862
163936	application/zip	http://www.gutenberg.org/files/39862/39862-0.zip	2012-05-30 09:56:38	ebooks/39862
447099	text/html; charset=utf-8	http://www.gutenberg.org/files/39862/39862-h/39862-h.html	2012-05-30 09:55:20	ebooks/39862
836231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39862.kindle.noimages	2020-05-19 03:04:03.908241	ebooks/39862
493037	application/pdf	http://www.gutenberg.org/ebooks/39862.pdf.images	2020-05-19 03:04:07.026243	ebooks/39862
386489	text/x-rst	http://www.gutenberg.org/ebooks/39862.rst.gen	2020-05-19 03:03:58.944109	ebooks/39862
225151	application/epub+zip	http://www.gutenberg.org/ebooks/39862.epub.images	2020-05-19 03:04:00.425104	ebooks/39862
403941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39862/39862.txt	2012-05-30 09:56:54	ebooks/39862
403923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39862/39862-8.txt	2012-05-30 09:56:46	ebooks/39862
12388	image/jpeg	http://www.gutenberg.org/cache/epub/39862/pg39862.cover.medium.jpg	2020-05-19 03:04:04.636205	ebooks/39862
404604	text/plain; charset=utf-8	http://www.gutenberg.org/files/39862/39862-0.txt	2012-05-30 09:56:38	ebooks/39862
836247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39862.kindle.images	2020-05-19 03:04:02.901235	ebooks/39862
20629	application/rdf+xml	http://www.gutenberg.org/ebooks/39862.rdf	2020-06-11 01:33:20.399028	ebooks/39862
163671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39862/39862-8.zip	2012-05-30 09:56:46	ebooks/39862
158167	text/x-rst	http://www.gutenberg.org/files/39862/39862-rst.zip	2012-05-30 09:56:56	ebooks/39862
386489	text/x-rst	http://www.gutenberg.org/files/39862/39862-rst/39862-rst.rst	2012-05-30 09:56:56	ebooks/39862
163600	application/zip	http://www.gutenberg.org/files/39862/39862.zip	2012-05-30 09:56:54	ebooks/39862
3417	image/jpeg	http://www.gutenberg.org/cache/epub/39862/pg39862.cover.small.jpg	2020-05-19 03:04:04.239246	ebooks/39862
493040	application/pdf	http://www.gutenberg.org/ebooks/39862.pdf.noimages	2020-05-19 03:04:09.45721	ebooks/39862
736610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39863/39863-8.txt	2012-05-31 06:21:42	ebooks/39863
259971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39863/39863.zip	2012-05-31 06:21:46	ebooks/39863
1318846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39863.kindle.noimages	2020-05-19 03:04:17.550383	ebooks/39863
315552	application/epub+zip	http://www.gutenberg.org/ebooks/39863.epub.noimages	2020-05-19 03:04:12.24215	ebooks/39863
736699	text/plain	http://www.gutenberg.org/ebooks/39863.txt.utf-8	2020-05-19 03:04:10.221231	ebooks/39863
15567	image/jpeg	http://www.gutenberg.org/cache/epub/39863/pg39863.cover.medium.jpg	2020-05-19 03:04:17.679383	ebooks/39863
2570160	application/epub+zip	http://www.gutenberg.org/ebooks/39863.epub.images	2020-05-19 03:04:11.763144	ebooks/39863
2625167	application/zip	http://www.gutenberg.org/files/39863/39863-h.zip	2012-05-31 06:21:46	ebooks/39863
736622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39863/39863.txt	2012-05-31 06:21:42	ebooks/39863
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/39863.rdf	2020-06-11 01:33:20.428026	ebooks/39863
260077	application/zip	http://www.gutenberg.org/files/39863/39863-8.zip	2012-05-31 06:21:46	ebooks/39863
809775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39863/39863-h/39863-h.htm	2012-05-31 06:21:42	ebooks/39863
5559782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39863.kindle.images	2020-05-19 03:04:15.850429	ebooks/39863
3745	image/jpeg	http://www.gutenberg.org/cache/epub/39863/pg39863.cover.small.jpg	2020-05-19 03:04:17.617409	ebooks/39863
318515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39864/39864-h/39864-h.htm	2012-05-31 06:25:22	ebooks/39864
2411532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39864.kindle.images	2020-05-19 03:04:20.699363	ebooks/39864
155898	application/epub+zip	http://www.gutenberg.org/ebooks/39864.epub.noimages	2020-05-19 03:04:18.827365	ebooks/39864
108803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39864/39864-8.zip	2012-05-31 06:25:24	ebooks/39864
595494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39864.kindle.noimages	2020-05-19 03:04:21.46535	ebooks/39864
280194	text/plain	http://www.gutenberg.org/ebooks/39864.txt.utf-8	2020-05-19 03:04:17.87837	ebooks/39864
1163009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39864/39864-h.zip	2012-05-31 06:25:26	ebooks/39864
280212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39864/39864-8.txt	2012-05-31 06:25:22	ebooks/39864
2815	image/jpeg	http://www.gutenberg.org/cache/epub/39864/pg39864.cover.small.jpg	2020-05-19 03:04:21.494324	ebooks/39864
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/39864.rdf	2020-06-11 01:33:20.455038	ebooks/39864
280214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39864/39864.txt	2012-05-31 06:25:22	ebooks/39864
1181468	application/epub+zip	http://www.gutenberg.org/ebooks/39864.epub.images	2020-05-19 03:04:18.51638	ebooks/39864
12033	image/jpeg	http://www.gutenberg.org/cache/epub/39864/pg39864.cover.medium.jpg	2020-05-19 03:04:21.520381	ebooks/39864
108777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39864/39864.zip	2012-05-31 06:25:24	ebooks/39864
913924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39865.kindle.images	2020-05-19 03:04:23.556312	ebooks/39865
462086	text/plain	http://www.gutenberg.org/ebooks/39865.txt.utf-8	2020-05-19 03:04:21.646352	ebooks/39865
894116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39865.kindle.noimages	2020-05-19 03:04:24.719293	ebooks/39865
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/39865.rdf	2020-06-11 01:33:20.483032	ebooks/39865
188966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39865/39865-h.zip	2012-06-01 08:58:10	ebooks/39865
15047	image/jpeg	http://www.gutenberg.org/cache/epub/39865/pg39865.cover.medium.jpg	2020-05-19 03:04:24.805274	ebooks/39865
514352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39865/39865-h/39865-h.htm	2012-06-01 08:58:08	ebooks/39865
169007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39865/39865-8.zip	2012-06-01 08:58:10	ebooks/39865
221758	application/epub+zip	http://www.gutenberg.org/ebooks/39865.epub.images	2020-05-19 03:04:22.143324	ebooks/39865
211370	application/epub+zip	http://www.gutenberg.org/ebooks/39865.epub.noimages	2020-05-19 03:04:22.410315	ebooks/39865
3658	image/jpeg	http://www.gutenberg.org/cache/epub/39865/pg39865.cover.small.jpg	2020-05-19 03:04:24.764297	ebooks/39865
462103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39865/39865.txt	2012-06-01 08:58:08	ebooks/39865
168978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39865/39865.zip	2012-06-01 08:58:10	ebooks/39865
462112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39865/39865-8.txt	2012-06-01 08:58:08	ebooks/39865
6275903	application/zip	http://www.gutenberg.org/files/39866/39866-h.zip	2012-06-12 12:10:48	ebooks/39866
191248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39866/39866-8.zip	2012-06-12 12:10:46	ebooks/39866
14558621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39866.kindle.images	2020-05-19 03:04:32.771189	ebooks/39866
259982	application/epub+zip	http://www.gutenberg.org/ebooks/39866.epub.noimages	2020-05-19 03:04:27.862273	ebooks/39866
680106	text/html; charset=utf-8	http://www.gutenberg.org/files/39866/39866-h/39866-h.htm	2012-06-12 12:09:26	ebooks/39866
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/39866.rdf	2020-06-11 01:33:20.510035	ebooks/39866
3898	image/jpeg	http://www.gutenberg.org/cache/epub/39866/pg39866.cover.small.jpg	2020-05-19 03:04:34.534165	ebooks/39866
18589	image/jpeg	http://www.gutenberg.org/cache/epub/39866/pg39866.cover.medium.jpg	2020-05-19 03:04:34.652151	ebooks/39866
518722	text/plain; charset=utf-8	http://www.gutenberg.org/files/39866/39866-0.txt	2012-06-11 03:59:10	ebooks/39866
7107103	application/epub+zip	http://www.gutenberg.org/ebooks/39866.epub.images	2020-05-19 03:04:27.33329	ebooks/39866
514317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39866/39866-8.txt	2012-06-11 03:59:56	ebooks/39866
192240	application/zip	http://www.gutenberg.org/files/39866/39866-0.zip	2012-06-12 12:10:46	ebooks/39866
1092224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39866.kindle.noimages	2020-05-19 03:04:34.323172	ebooks/39866
1063908	text/html; charset=utf-8	http://www.gutenberg.org/files/39867/39867-h/39867-h.htm	2012-06-11 04:03:46	ebooks/39867
322134	application/epub+zip	http://www.gutenberg.org/ebooks/39867.epub.noimages	2020-05-19 03:04:38.790124	ebooks/39867
5069660	application/epub+zip	http://www.gutenberg.org/ebooks/39867.epub.images	2020-05-19 03:04:37.603143	ebooks/39867
687455	text/plain; charset=utf-8	http://www.gutenberg.org/files/39867/39867-0.txt	2012-06-11 04:03:42	ebooks/39867
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/39867.rdf	2020-06-11 01:33:20.537031	ebooks/39867
241451	application/zip	http://www.gutenberg.org/files/39867/39867-0.zip	2012-06-11 04:07:40	ebooks/39867
4833118	text/html; charset=utf-8	http://www.gutenberg.org/files/39867/39867-h.zip	2012-06-11 04:07:40	ebooks/39867
682451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39867/39867-8.txt	2012-06-11 04:04:22	ebooks/39867
1481278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39867.kindle.noimages	2020-05-19 03:04:47.018171	ebooks/39867
18630	image/jpeg	http://www.gutenberg.org/cache/epub/39867/pg39867.cover.medium.jpg	2020-05-19 03:04:47.657178	ebooks/39867
3918	image/jpeg	http://www.gutenberg.org/cache/epub/39867/pg39867.cover.small.jpg	2020-05-19 03:04:47.343172	ebooks/39867
10943056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39867.kindle.images	2020-05-19 03:04:43.962234	ebooks/39867
240300	application/zip	http://www.gutenberg.org/files/39867/39867-8.zip	2012-06-11 04:07:40	ebooks/39867
146901	application/epub+zip	http://www.gutenberg.org/ebooks/39868.epub.noimages	2020-05-19 03:04:49.963193	ebooks/39868
26786	image/jpeg	http://www.gutenberg.org/cache/epub/39868/pg39868.cover.medium.jpg	2020-05-19 03:04:52.729087	ebooks/39868
5442793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39868.kindle.images	2020-05-19 03:04:51.867091	ebooks/39868
2589731	application/epub+zip	http://www.gutenberg.org/ebooks/39868.epub.images	2020-05-19 03:04:49.281133	ebooks/39868
17425	application/rdf+xml	http://www.gutenberg.org/ebooks/39868.rdf	2020-06-11 01:33:20.570033	ebooks/39868
575431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39868.kindle.noimages	2020-05-19 03:04:52.657081	ebooks/39868
88786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39868/39868.zip	2012-11-23 18:10:34	ebooks/39868
4567	image/jpeg	http://www.gutenberg.org/cache/epub/39868/pg39868.cover.small.jpg	2020-05-19 03:04:52.695115	ebooks/39868
3783364	application/zip	http://www.gutenberg.org/files/39868/39868-h.zip	2012-11-23 18:10:34	ebooks/39868
297373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39868/39868-h/39868-h.htm	2012-11-23 18:10:12	ebooks/39868
244507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39868/39868.txt	2012-06-01 13:09:00	ebooks/39868
244477	text/plain	http://www.gutenberg.org/ebooks/39868.txt.utf-8	2020-05-19 03:04:48.336143	ebooks/39868
4220	image/jpeg	http://www.gutenberg.org/cache/epub/39869/pg39869.cover.small.jpg	2020-05-19 03:04:56.10338	ebooks/39869
517623	application/epub+zip	http://www.gutenberg.org/ebooks/39869.epub.images	2020-05-19 03:04:54.107445	ebooks/39869
435645	application/epub+zip	http://www.gutenberg.org/ebooks/39869.epub.noimages	2020-05-19 03:04:55.281382	ebooks/39869
797740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39869.kindle.noimages	2020-05-19 03:04:56.076406	ebooks/39869
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/39869.rdf	2020-06-11 01:33:20.593027	ebooks/39869
44488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39869/39869-h/39869-h.htm	2012-05-31 04:53:20	ebooks/39869
36458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39869/39869.txt	2012-05-31 04:53:20	ebooks/39869
36428	text/plain	http://www.gutenberg.org/ebooks/39869.txt.utf-8	2020-05-19 03:04:52.865092	ebooks/39869
13818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39869/39869.zip	2012-05-31 04:53:20	ebooks/39869
930342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39869.kindle.images	2020-05-19 03:04:55.734413	ebooks/39869
23257	image/jpeg	http://www.gutenberg.org/cache/epub/39869/pg39869.cover.medium.jpg	2020-05-19 03:04:56.129377	ebooks/39869
508652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39869/39869-h.zip	2012-05-31 04:53:20	ebooks/39869
175228	text/html	http://www.gutenberg.org/ebooks/3987.html.noimages	2020-06-02 01:18:28.277756	ebooks/3987
175228	text/html	http://www.gutenberg.org/ebooks/3987.html.images	2020-06-02 01:18:28.228704	ebooks/3987
82198	application/epub+zip	http://www.gutenberg.org/ebooks/3987.epub.noimages	2020-06-02 01:18:28.454709	ebooks/3987
152691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3987/3987.txt	2015-03-27 08:38:20	ebooks/3987
152692	text/plain	http://www.gutenberg.org/ebooks/3987.txt.utf-8	2020-06-02 01:18:28.045688	ebooks/3987
332902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3987.kindle.noimages	2020-06-02 01:18:29.378682	ebooks/3987
56618	application/zip	http://www.gutenberg.org/files/3987/3987.zip	2015-03-27 08:38:42	ebooks/3987
82198	application/epub+zip	http://www.gutenberg.org/ebooks/3987.epub.images	2020-06-02 01:18:28.378692	ebooks/3987
332910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3987.kindle.images	2020-06-02 01:18:28.915698	ebooks/3987
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/3987.rdf	2020-06-11 01:03:19.072127	ebooks/3987
14897	image/jpeg	http://www.gutenberg.org/cache/epub/3987/pg3987.cover.medium.jpg	2020-06-02 01:18:29.429754	ebooks/3987
3881	image/jpeg	http://www.gutenberg.org/cache/epub/3987/pg3987.cover.small.jpg	2020-06-02 01:18:29.404693	ebooks/3987
106879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39870/39870-8.zip	2012-05-31 04:57:26	ebooks/39870
21848	image/jpeg	http://www.gutenberg.org/cache/epub/39870/pg39870.cover.medium.jpg	2020-05-19 03:04:58.393344	ebooks/39870
272800	text/plain	http://www.gutenberg.org/ebooks/39870.txt.utf-8	2020-05-19 03:04:56.229382	ebooks/39870
638837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39870.kindle.images	2020-05-19 03:04:57.582364	ebooks/39870
175781	application/epub+zip	http://www.gutenberg.org/ebooks/39870.epub.noimages	2020-05-19 03:04:56.832368	ebooks/39870
3411	image/jpeg	http://www.gutenberg.org/cache/epub/39870/pg39870.cover.small.jpg	2020-05-19 03:04:58.371343	ebooks/39870
106861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39870/39870.zip	2012-05-31 04:57:26	ebooks/39870
166984	application/zip	http://www.gutenberg.org/files/39870/39870-h.zip	2012-05-31 04:57:26	ebooks/39870
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/39870.rdf	2020-06-11 01:33:20.621025	ebooks/39870
175781	application/epub+zip	http://www.gutenberg.org/ebooks/39870.epub.images	2020-05-19 03:04:56.604377	ebooks/39870
638829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39870.kindle.noimages	2020-05-19 03:04:58.348344	ebooks/39870
272826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39870/39870.txt	2012-05-31 04:57:26	ebooks/39870
272834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39870/39870-8.txt	2012-05-31 04:57:26	ebooks/39870
320457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39870/39870-h/39870-h.htm	2012-05-31 04:57:26	ebooks/39870
4042	image/jpeg	http://www.gutenberg.org/cache/epub/39871/pg39871.cover.small.jpg	2020-05-19 03:05:01.307364	ebooks/39871
91288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39871/39871-8.zip	2012-05-31 05:01:06	ebooks/39871
298334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39871/39871-h/39871-h.htm	2012-05-31 05:01:06	ebooks/39871
409387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39871/39871-h.zip	2012-05-31 05:01:06	ebooks/39871
539415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39871.kindle.noimages	2020-05-19 03:05:01.01634	ebooks/39871
17965	image/jpeg	http://www.gutenberg.org/cache/epub/39871/pg39871.cover.medium.jpg	2020-05-19 03:05:01.348343	ebooks/39871
246308	text/plain	http://www.gutenberg.org/ebooks/39871.txt.utf-8	2020-05-19 03:04:58.50136	ebooks/39871
16577	application/rdf+xml	http://www.gutenberg.org/ebooks/39871.rdf	2020-06-11 01:33:20.654041	ebooks/39871
132237	application/epub+zip	http://www.gutenberg.org/ebooks/39871.epub.noimages	2020-05-19 03:04:59.166334	ebooks/39871
443720	application/epub+zip	http://www.gutenberg.org/ebooks/39871.epub.images	2020-05-19 03:04:58.926341	ebooks/39871
91271	application/zip	http://www.gutenberg.org/files/39871/39871.zip	2012-05-31 05:01:06	ebooks/39871
1159986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39871.kindle.images	2020-05-19 03:05:00.070349	ebooks/39871
246333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39871/39871.txt	2012-05-31 05:01:06	ebooks/39871
246342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39871/39871-8.txt	2012-05-31 05:01:06	ebooks/39871
426485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39872/39872-h/39872-h.htm	2012-05-31 05:05:18	ebooks/39872
240713	application/epub+zip	http://www.gutenberg.org/ebooks/39872.epub.images	2020-05-19 03:05:01.947359	ebooks/39872
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/39872.rdf	2020-06-11 01:33:20.682113	ebooks/39872
383533	text/plain	http://www.gutenberg.org/ebooks/39872.txt.utf-8	2020-05-19 03:05:01.510344	ebooks/39872
148717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39872/39872-8.zip	2012-05-31 05:05:18	ebooks/39872
818053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39872.kindle.noimages	2020-05-19 03:05:04.06931	ebooks/39872
383567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39872/39872-8.txt	2012-05-31 05:05:18	ebooks/39872
13678	image/jpeg	http://www.gutenberg.org/cache/epub/39872/pg39872.cover.medium.jpg	2020-05-19 03:05:04.11627	ebooks/39872
383558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39872/39872.txt	2012-05-31 05:05:18	ebooks/39872
226270	application/zip	http://www.gutenberg.org/files/39872/39872-h.zip	2012-05-31 05:05:18	ebooks/39872
2799	image/jpeg	http://www.gutenberg.org/cache/epub/39872/pg39872.cover.small.jpg	2020-05-19 03:05:04.093362	ebooks/39872
818061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39872.kindle.images	2020-05-19 03:05:03.124299	ebooks/39872
240713	application/epub+zip	http://www.gutenberg.org/ebooks/39872.epub.noimages	2020-05-19 03:05:02.189322	ebooks/39872
148694	application/zip	http://www.gutenberg.org/files/39872/39872.zip	2012-05-31 05:05:18	ebooks/39872
1707489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39873.kindle.images	2020-06-17 08:03:47.161658	ebooks/39873
288803	text/plain; charset=utf-8	http://www.gutenberg.org/files/39873/39873-0.zip	2020-06-17 06:14:04	ebooks/39873
398441	application/epub+zip	http://www.gutenberg.org/ebooks/39873.epub.images	2020-06-17 08:03:43.149754	ebooks/39873
1321982	text/html; charset=utf-8	http://www.gutenberg.org/files/39873/39873-h/39873-h.html	2012-05-31 07:12:22	ebooks/39873
1077930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39873/39873-8.txt	2012-05-31 07:13:09	ebooks/39873
298199	application/zip	http://www.gutenberg.org/files/39873/39873.zip	2012-05-31 07:13:10	ebooks/39873
19897	application/rdf+xml	http://www.gutenberg.org/ebooks/39873.rdf	2020-06-17 08:03:51.213605	ebooks/39873
786114	text/plain; charset=utf-8	http://www.gutenberg.org/files/39873/39873-0.txt	2020-06-17 06:14:04	ebooks/39873
1707481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39873.kindle.noimages	2020-06-17 08:03:50.147614	ebooks/39873
2421034	application/pdf	http://www.gutenberg.org/files/39873/39873-pdf.pdf	2012-05-31 07:13:08	ebooks/39873
1078205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39873/39873.txt	2012-05-31 07:13:09	ebooks/39873
301199	application/octet-stream	http://www.gutenberg.org/files/39873/39873-tei.zip	2012-05-31 07:13:10	ebooks/39873
398441	application/epub+zip	http://www.gutenberg.org/ebooks/39873.epub.noimages	2020-06-17 08:03:44.206811	ebooks/39873
347523	text/html; charset=utf-8	http://www.gutenberg.org/files/39873/39873-h.zip	2012-05-31 07:12:22	ebooks/39873
833803	application/prs.tei	http://www.gutenberg.org/files/39873/39873-tei/39873-tei.tei	2012-05-31 07:13:09	ebooks/39873
5044	image/jpeg	http://www.gutenberg.org/cache/epub/39873/pg39873.cover.small.jpg	2020-06-17 08:03:50.428615	ebooks/39873
703162	application/pdf	http://www.gutenberg.org/files/39873/39873-pdf.zip	2012-05-31 07:13:08	ebooks/39873
298317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39873/39873-8.zip	2012-05-31 07:13:10	ebooks/39873
21521	image/jpeg	http://www.gutenberg.org/cache/epub/39873/pg39873.cover.medium.jpg	2020-06-17 08:03:50.696606	ebooks/39873
32702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39874/39874.zip	2012-06-01 09:08:30	ebooks/39874
108441	application/epub+zip	http://www.gutenberg.org/ebooks/39874.epub.noimages	2020-05-19 03:05:12.832189	ebooks/39874
2104	image/jpeg	http://www.gutenberg.org/cache/epub/39874/pg39874.cover.small.jpg	2020-05-19 03:05:13.531156	ebooks/39874
120357	application/epub+zip	http://www.gutenberg.org/ebooks/39874.epub.images	2020-05-19 03:05:12.659166	ebooks/39874
32731	application/zip	http://www.gutenberg.org/files/39874/39874-8.zip	2012-06-01 09:08:30	ebooks/39874
96822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39874/39874-h/39874-h.htm	2012-06-01 09:08:28	ebooks/39874
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/39874.rdf	2020-06-11 01:33:20.745029	ebooks/39874
332343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39874.kindle.images	2020-05-19 03:05:13.17319	ebooks/39874
114744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39874/39874-h.zip	2012-06-01 09:08:30	ebooks/39874
85491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39874/39874.txt	2012-06-01 09:08:28	ebooks/39874
85500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39874/39874-8.txt	2012-06-01 09:08:28	ebooks/39874
311967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39874.kindle.noimages	2020-05-19 03:05:13.508162	ebooks/39874
85489	text/plain	http://www.gutenberg.org/ebooks/39874.txt.utf-8	2020-05-19 03:05:12.423313	ebooks/39874
15342	image/jpeg	http://www.gutenberg.org/cache/epub/39874/pg39874.cover.medium.jpg	2020-05-19 03:05:13.548177	ebooks/39874
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/39875.rdf	2020-06-11 01:33:20.774023	ebooks/39875
950267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39875/39875-8.txt	2012-06-03 05:02:40	ebooks/39875
18269	image/jpeg	http://www.gutenberg.org/cache/epub/39875/pg39875.cover.medium.jpg	2020-05-19 03:05:21.188263	ebooks/39875
453261	application/epub+zip	http://www.gutenberg.org/ebooks/39875.epub.noimages	2020-05-19 03:05:15.707126	ebooks/39875
386387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39875/39875-8.zip	2012-06-03 05:02:48	ebooks/39875
6934273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39875.kindle.images	2020-05-19 03:05:18.609087	ebooks/39875
4271	image/jpeg	http://www.gutenberg.org/cache/epub/39875/pg39875.cover.small.jpg	2020-05-19 03:05:21.069274	ebooks/39875
1821835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39875.kindle.noimages	2020-05-19 03:05:20.93923	ebooks/39875
950336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39875/39875.txt	2012-06-03 05:02:40	ebooks/39875
950412	text/plain	http://www.gutenberg.org/ebooks/39875.txt.utf-8	2020-05-19 03:05:13.661178	ebooks/39875
3087736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39875/39875-h.zip	2012-06-03 05:02:48	ebooks/39875
386182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39875/39875.zip	2012-06-03 05:02:48	ebooks/39875
1063230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39875/39875-h/39875-h.htm	2012-06-03 05:02:40	ebooks/39875
3174103	application/epub+zip	http://www.gutenberg.org/ebooks/39875.epub.images	2020-05-19 03:05:15.134166	ebooks/39875
1185399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39876.kindle.noimages	2020-05-19 03:05:25.331167	ebooks/39876
242367	application/zip	http://www.gutenberg.org/files/39876/39876-8.zip	2012-06-01 09:21:06	ebooks/39876
661622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39876/39876-h/39876-h.htm	2012-06-01 09:17:04	ebooks/39876
292987	application/epub+zip	http://www.gutenberg.org/ebooks/39876.epub.noimages	2020-05-19 03:05:22.44623	ebooks/39876
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/39876.rdf	2020-06-11 01:33:20.799026	ebooks/39876
17796	image/jpeg	http://www.gutenberg.org/cache/epub/39876/pg39876.cover.medium.jpg	2020-05-19 03:05:25.431167	ebooks/39876
1185406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39876.kindle.images	2020-05-19 03:05:23.887221	ebooks/39876
610220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39876/39876-8.txt	2012-06-01 09:19:36	ebooks/39876
626027	text/plain	http://www.gutenberg.org/ebooks/39876.txt.utf-8	2020-05-19 03:05:21.505256	ebooks/39876
292986	application/epub+zip	http://www.gutenberg.org/ebooks/39876.epub.images	2020-05-19 03:05:22.113256	ebooks/39876
253177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39876/39876-h.zip	2012-06-01 09:21:06	ebooks/39876
3843	image/jpeg	http://www.gutenberg.org/cache/epub/39876/pg39876.cover.small.jpg	2020-05-19 03:05:25.384164	ebooks/39876
266380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39877/39877-8.zip	2012-06-01 09:27:18	ebooks/39877
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/39877.rdf	2020-06-11 01:33:20.824035	ebooks/39877
711160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39877/39877-h/39877-h.htm	2012-06-01 09:24:02	ebooks/39877
676514	text/plain	http://www.gutenberg.org/ebooks/39877.txt.utf-8	2020-05-19 03:05:25.624186	ebooks/39877
1277421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39877.kindle.noimages	2020-05-19 03:05:29.521102	ebooks/39877
316259	application/epub+zip	http://www.gutenberg.org/ebooks/39877.epub.noimages	2020-05-19 03:05:26.563192	ebooks/39877
3850	image/jpeg	http://www.gutenberg.org/cache/epub/39877/pg39877.cover.small.jpg	2020-05-19 03:05:29.613212	ebooks/39877
1277428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39877.kindle.images	2020-05-19 03:05:28.050139	ebooks/39877
316258	application/epub+zip	http://www.gutenberg.org/ebooks/39877.epub.images	2020-05-19 03:05:26.238219	ebooks/39877
277338	application/zip	http://www.gutenberg.org/files/39877/39877-h.zip	2012-06-01 09:27:18	ebooks/39877
17795	image/jpeg	http://www.gutenberg.org/cache/epub/39877/pg39877.cover.medium.jpg	2020-05-19 03:05:29.657145	ebooks/39877
659267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39877/39877-8.txt	2012-06-01 09:26:06	ebooks/39877
111494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39878/39878-8.zip	2012-06-01 10:00:48	ebooks/39878
207563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39878/39878-h.zip	2012-06-01 10:00:48	ebooks/39878
667384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39878.kindle.noimages	2020-05-19 03:05:31.829121	ebooks/39878
216165	application/epub+zip	http://www.gutenberg.org/ebooks/39878.epub.images	2020-05-19 03:05:30.180169	ebooks/39878
111471	application/zip	http://www.gutenberg.org/files/39878/39878.zip	2012-06-01 10:00:48	ebooks/39878
20363	image/jpeg	http://www.gutenberg.org/cache/epub/39878/pg39878.cover.medium.jpg	2020-05-19 03:05:31.869078	ebooks/39878
2929	image/jpeg	http://www.gutenberg.org/cache/epub/39878/pg39878.cover.small.jpg	2020-05-19 03:05:31.850091	ebooks/39878
216164	application/epub+zip	http://www.gutenberg.org/ebooks/39878.epub.noimages	2020-05-19 03:05:30.413138	ebooks/39878
667393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39878.kindle.images	2020-05-19 03:05:31.121112	ebooks/39878
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/39878.rdf	2020-06-11 01:33:20.850069	ebooks/39878
293877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39878/39878-8.txt	2012-06-01 09:51:34	ebooks/39878
311998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39878/39878-h/39878-h.htm	2012-06-01 09:58:46	ebooks/39878
293854	text/plain	http://www.gutenberg.org/ebooks/39878.txt.utf-8	2020-05-19 03:05:29.805149	ebooks/39878
293866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39878/39878.txt	2012-06-01 09:51:34	ebooks/39878
202623	application/zip	http://www.gutenberg.org/files/39879/39879-h.zip	2012-06-01 09:56:30	ebooks/39879
211408	application/epub+zip	http://www.gutenberg.org/ebooks/39879.epub.images	2020-05-19 03:05:32.365413	ebooks/39879
211408	application/epub+zip	http://www.gutenberg.org/ebooks/39879.epub.noimages	2020-05-19 03:05:32.604432	ebooks/39879
290735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39879/39879-8.txt	2012-06-01 09:56:30	ebooks/39879
106481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39879/39879-8.zip	2012-06-01 09:56:30	ebooks/39879
655892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39879.kindle.images	2020-05-19 03:05:33.322442	ebooks/39879
2929	image/jpeg	http://www.gutenberg.org/cache/epub/39879/pg39879.cover.small.jpg	2020-05-19 03:05:34.073394	ebooks/39879
309777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39879/39879-h/39879-h.htm	2012-06-01 09:56:30	ebooks/39879
655884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39879.kindle.noimages	2020-05-19 03:05:34.052432	ebooks/39879
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/39879.rdf	2020-06-11 01:33:20.877065	ebooks/39879
106462	application/zip	http://www.gutenberg.org/files/39879/39879.zip	2012-06-01 09:56:30	ebooks/39879
290704	text/plain	http://www.gutenberg.org/ebooks/39879.txt.utf-8	2020-05-19 03:05:31.979091	ebooks/39879
20363	image/jpeg	http://www.gutenberg.org/cache/epub/39879/pg39879.cover.medium.jpg	2020-05-19 03:05:34.09538	ebooks/39879
290724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39879/39879.txt	2012-06-01 09:56:30	ebooks/39879
55622	application/zip	http://www.gutenberg.org/files/3988/3988.zip	2015-03-27 08:40:28	ebooks/3988
327195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3988.kindle.images	2020-06-02 01:18:30.311659	ebooks/3988
169763	text/html	http://www.gutenberg.org/ebooks/3988.html.images	2020-06-02 01:18:29.670675	ebooks/3988
80571	application/epub+zip	http://www.gutenberg.org/ebooks/3988.epub.images	2020-06-02 01:18:29.81167	ebooks/3988
151423	text/plain	http://www.gutenberg.org/ebooks/3988.txt.utf-8	2020-06-02 01:18:29.544762	ebooks/3988
3888	image/jpeg	http://www.gutenberg.org/cache/epub/3988/pg3988.cover.small.jpg	2020-06-02 01:18:30.775682	ebooks/3988
151422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3988/3988.txt	2015-03-27 08:40:02	ebooks/3988
14904	image/jpeg	http://www.gutenberg.org/cache/epub/3988/pg3988.cover.medium.jpg	2020-06-02 01:18:30.799656	ebooks/3988
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/3988.rdf	2020-06-11 01:03:19.096127	ebooks/3988
80570	application/epub+zip	http://www.gutenberg.org/ebooks/3988.epub.noimages	2020-06-02 01:18:29.878673	ebooks/3988
327186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3988.kindle.noimages	2020-06-02 01:18:30.750667	ebooks/3988
169763	text/html	http://www.gutenberg.org/ebooks/3988.html.noimages	2020-06-02 01:18:29.717671	ebooks/3988
959897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39880/39880-h/39880-h.htm	2012-06-01 13:43:14	ebooks/39880
1562429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39880.kindle.noimages	2020-05-19 03:05:41.304288	ebooks/39880
754261	text/plain	http://www.gutenberg.org/ebooks/39880.txt.utf-8	2020-05-19 03:05:34.22638	ebooks/39880
1759213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39880.kindle.images	2020-05-19 03:05:38.721324	ebooks/39880
471055	application/epub+zip	http://www.gutenberg.org/ebooks/39880.epub.images	2020-05-19 03:05:35.394393	ebooks/39880
26114	image/jpeg	http://www.gutenberg.org/cache/epub/39880/pg39880.cover.medium.jpg	2020-05-19 03:05:41.609362	ebooks/39880
273601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39880/39880-8.zip	2012-06-01 13:43:16	ebooks/39880
733767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39880/39880-8.txt	2012-06-01 13:43:12	ebooks/39880
366323	application/epub+zip	http://www.gutenberg.org/ebooks/39880.epub.noimages	2020-05-19 03:05:36.15541	ebooks/39880
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/39880.rdf	2020-06-11 01:33:20.90202	ebooks/39880
4692	image/jpeg	http://www.gutenberg.org/cache/epub/39880/pg39880.cover.small.jpg	2020-05-19 03:05:41.461345	ebooks/39880
413290	application/zip	http://www.gutenberg.org/files/39880/39880-h.zip	2012-06-01 13:43:16	ebooks/39880
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/39881.rdf	2020-06-11 01:33:20.929033	ebooks/39881
3951	image/jpeg	http://www.gutenberg.org/cache/epub/39881/pg39881.cover.small.jpg	2020-05-19 03:05:48.052235	ebooks/39881
1328433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39881.kindle.noimages	2020-05-19 03:05:47.967267	ebooks/39881
661674	text/plain	http://www.gutenberg.org/ebooks/39881.txt.utf-8	2020-05-19 03:05:41.9844	ebooks/39881
263316	application/zip	http://www.gutenberg.org/files/39881/39881.zip	2012-06-02 08:17:00	ebooks/39881
16396	image/jpeg	http://www.gutenberg.org/cache/epub/39881/pg39881.cover.medium.jpg	2020-05-19 03:05:48.129276	ebooks/39881
661649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39881/39881.txt	2012-06-02 08:16:56	ebooks/39881
2811587	application/zip	http://www.gutenberg.org/files/39881/39881-h.zip	2012-06-02 08:17:00	ebooks/39881
2641966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39881.kindle.images	2020-05-19 03:05:46.100243	ebooks/39881
263432	application/zip	http://www.gutenberg.org/files/39881/39881-8.zip	2012-06-02 08:17:00	ebooks/39881
765244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39881/39881-h/39881-h.htm	2012-06-02 08:16:56	ebooks/39881
661655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39881/39881-8.txt	2012-06-02 08:16:56	ebooks/39881
1024656	application/epub+zip	http://www.gutenberg.org/ebooks/39881.epub.images	2020-05-19 03:05:43.428564	ebooks/39881
332199	application/epub+zip	http://www.gutenberg.org/ebooks/39881.epub.noimages	2020-05-19 03:05:44.102278	ebooks/39881
4169	image/jpeg	http://www.gutenberg.org/cache/epub/39882/pg39882.cover.small.jpg	2020-05-19 03:05:57.527074	ebooks/39882
945977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39882/39882-h/39882-h.htm	2012-06-02 08:23:42	ebooks/39882
367719	application/epub+zip	http://www.gutenberg.org/ebooks/39882.epub.noimages	2020-05-19 03:05:51.791203	ebooks/39882
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/39882.rdf	2020-06-11 01:33:20.959026	ebooks/39882
1289371	application/epub+zip	http://www.gutenberg.org/ebooks/39882.epub.images	2020-05-19 03:05:50.962168	ebooks/39882
745564	text/plain	http://www.gutenberg.org/ebooks/39882.txt.utf-8	2020-05-19 03:05:48.374268	ebooks/39882
745539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39882/39882-8.txt	2012-06-02 08:23:42	ebooks/39882
281274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39882/39882-8.zip	2012-06-02 08:23:46	ebooks/39882
281196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39882/39882.zip	2012-06-02 08:23:44	ebooks/39882
745597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39882/39882.txt	2012-06-02 08:23:42	ebooks/39882
3364262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39882/39882-h.zip	2012-06-02 08:23:46	ebooks/39882
3265641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39882.kindle.images	2020-05-19 03:05:54.746283	ebooks/39882
1553329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39882.kindle.noimages	2020-05-19 03:05:57.286119	ebooks/39882
16344	image/jpeg	http://www.gutenberg.org/cache/epub/39882/pg39882.cover.medium.jpg	2020-05-19 03:05:57.757248	ebooks/39882
84739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39883/39883.txt	2012-06-02 08:30:48	ebooks/39883
4223	image/jpeg	http://www.gutenberg.org/cache/epub/39883/pg39883.cover.small.jpg	2020-05-19 03:05:59.390273	ebooks/39883
84746	text/plain	http://www.gutenberg.org/ebooks/39883.txt.utf-8	2020-05-19 03:05:58.275157	ebooks/39883
249075	application/epub+zip	http://www.gutenberg.org/ebooks/39883.epub.images	2020-05-19 03:05:58.55714	ebooks/39883
84744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39883/39883-8.txt	2012-06-02 08:30:48	ebooks/39883
32083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39883/39883-8.zip	2012-06-02 08:30:50	ebooks/39883
32024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39883/39883.zip	2012-06-02 08:30:48	ebooks/39883
606577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39883.kindle.images	2020-05-19 03:05:59.055082	ebooks/39883
17659	image/jpeg	http://www.gutenberg.org/cache/epub/39883/pg39883.cover.medium.jpg	2020-05-19 03:05:59.421314	ebooks/39883
297666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39883/39883-h.zip	2012-06-02 08:30:50	ebooks/39883
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/39883.rdf	2020-06-11 01:33:20.986026	ebooks/39883
234049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39883.kindle.noimages	2020-05-19 03:05:59.357231	ebooks/39883
57615	application/epub+zip	http://www.gutenberg.org/ebooks/39883.epub.noimages	2020-05-19 03:05:58.692089	ebooks/39883
92696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39883/39883-h/39883-h.htm	2012-06-02 08:30:48	ebooks/39883
301438	text/plain	http://www.gutenberg.org/ebooks/39884.txt.utf-8	2020-05-19 03:05:59.552267	ebooks/39884
100579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39884/39884-8.zip	2012-06-02 08:55:14	ebooks/39884
3354822	application/epub+zip	http://www.gutenberg.org/ebooks/39884.epub.images	2020-05-19 03:06:00.488254	ebooks/39884
385522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39884/39884-h/39884-h.htm	2012-06-02 08:55:06	ebooks/39884
295260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39884/39884-8.txt	2012-06-02 08:55:04	ebooks/39884
19475	image/jpeg	http://www.gutenberg.org/cache/epub/39884/pg39884.cover.medium.jpg	2020-05-19 03:06:04.544339	ebooks/39884
656816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39884.kindle.noimages	2020-05-19 03:06:04.385234	ebooks/39884
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/39884.rdf	2020-06-11 01:33:21.011022	ebooks/39884
151886	application/epub+zip	http://www.gutenberg.org/ebooks/39884.epub.noimages	2020-05-19 03:06:01.062232	ebooks/39884
3233994	application/zip	http://www.gutenberg.org/files/39884/39884-h.zip	2012-06-02 08:55:16	ebooks/39884
6659184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39884.kindle.images	2020-05-19 03:06:03.212218	ebooks/39884
4016	image/jpeg	http://www.gutenberg.org/cache/epub/39884/pg39884.cover.small.jpg	2020-05-19 03:06:04.467206	ebooks/39884
164291	application/zip	http://www.gutenberg.org/files/39885/39885-h.zip	2012-06-02 08:43:30	ebooks/39885
155040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39885/39885-8.zip	2012-06-02 08:43:30	ebooks/39885
15237	image/jpeg	http://www.gutenberg.org/cache/epub/39885/pg39885.cover.medium.jpg	2020-05-19 03:06:09.158143	ebooks/39885
3551	image/jpeg	http://www.gutenberg.org/cache/epub/39885/pg39885.cover.small.jpg	2020-05-19 03:06:09.123155	ebooks/39885
412415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39885/39885-8.txt	2012-06-02 08:43:28	ebooks/39885
200670	application/epub+zip	http://www.gutenberg.org/ebooks/39885.epub.images	2020-05-19 03:06:05.257151	ebooks/39885
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/39885.rdf	2020-06-11 01:33:21.038018	ebooks/39885
424193	text/plain	http://www.gutenberg.org/ebooks/39885.txt.utf-8	2020-05-19 03:06:04.767218	ebooks/39885
454413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39885/39885-h/39885-h.htm	2012-06-02 08:43:30	ebooks/39885
824582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39885.kindle.images	2020-05-19 03:06:08.034181	ebooks/39885
824575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39885.kindle.noimages	2020-05-19 03:06:09.085123	ebooks/39885
200671	application/epub+zip	http://www.gutenberg.org/ebooks/39885.epub.noimages	2020-05-19 03:06:05.546158	ebooks/39885
4243	image/jpeg	http://www.gutenberg.org/cache/epub/39886/pg39886.cover.small.jpg	2020-05-19 03:06:14.986351	ebooks/39886
968183	application/zip	http://www.gutenberg.org/files/39886/39886-h.zip	2012-06-01 07:41:50	ebooks/39886
600695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39886/39886.txt	2012-06-01 07:41:48	ebooks/39886
225419	application/zip	http://www.gutenberg.org/files/39886/39886-0.zip	2012-06-01 07:41:50	ebooks/39886
16400	application/rdf+xml	http://www.gutenberg.org/ebooks/39886.rdf	2020-06-11 01:33:21.069042	ebooks/39886
18911	image/jpeg	http://www.gutenberg.org/cache/epub/39886/pg39886.cover.medium.jpg	2020-05-19 03:06:15.152365	ebooks/39886
2687258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39886.kindle.images	2020-05-19 03:06:12.941394	ebooks/39886
1204429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39886.kindle.noimages	2020-05-19 03:06:14.810424	ebooks/39886
603760	text/plain; charset=utf-8	http://www.gutenberg.org/files/39886/39886-0.txt	2012-06-01 07:41:24	ebooks/39886
717403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39886/39886-h/39886-h.htm	2012-06-01 07:41:26	ebooks/39886
286339	application/epub+zip	http://www.gutenberg.org/ebooks/39886.epub.noimages	2020-05-19 03:06:10.70107	ebooks/39886
1029928	application/epub+zip	http://www.gutenberg.org/ebooks/39886.epub.images	2020-05-19 03:06:10.174081	ebooks/39886
600519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39886/39886-8.txt	2012-06-01 07:41:46	ebooks/39886
224597	application/zip	http://www.gutenberg.org/files/39886/39886-8.zip	2012-06-01 07:41:50	ebooks/39886
224060	application/zip	http://www.gutenberg.org/files/39886/39886.zip	2012-06-01 07:41:48	ebooks/39886
1264063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39887/39887.txt	2012-06-01 07:55:16	ebooks/39887
2597091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39887.kindle.noimages	2020-05-19 03:07:10.698177	ebooks/39887
1264227	text/plain	http://www.gutenberg.org/ebooks/39887.txt.utf-8	2020-05-19 03:06:15.587425	ebooks/39887
1263905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39887/39887-8.txt	2012-06-01 07:54:36	ebooks/39887
19113263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39887/39887-h.zip	2012-06-01 07:55:22	ebooks/39887
45399130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39887.kindle.images	2020-05-19 03:07:05.55427	ebooks/39887
1625467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39887/39887-h/39887-h.htm	2012-06-01 07:54:36	ebooks/39887
450931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39887/39887-8.zip	2012-06-01 07:55:20	ebooks/39887
3125	image/jpeg	http://www.gutenberg.org/cache/epub/39887/pg39887.cover.small.jpg	2020-05-19 03:07:11.090147	ebooks/39887
22654906	application/epub+zip	http://www.gutenberg.org/ebooks/39887.epub.images	2020-05-19 03:06:27.276209	ebooks/39887
450749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39887/39887.zip	2012-06-01 07:55:20	ebooks/39887
11386	image/jpeg	http://www.gutenberg.org/cache/epub/39887/pg39887.cover.medium.jpg	2020-05-19 03:07:11.588118	ebooks/39887
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/39887.rdf	2020-06-11 01:33:21.097019	ebooks/39887
565175	application/epub+zip	http://www.gutenberg.org/ebooks/39887.epub.noimages	2020-05-19 03:06:28.619189	ebooks/39887
226059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39888.kindle.noimages	2020-05-19 03:07:13.072111	ebooks/39888
236489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39888.kindle.images	2020-05-19 03:07:12.829123	ebooks/39888
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/39888.rdf	2020-06-11 01:33:21.123027	ebooks/39888
77609	application/zip	http://www.gutenberg.org/files/39888/39888-h.zip	2012-06-01 08:01:38	ebooks/39888
80715	application/epub+zip	http://www.gutenberg.org/ebooks/39888.epub.images	2020-05-19 03:07:12.510122	ebooks/39888
75289	application/epub+zip	http://www.gutenberg.org/ebooks/39888.epub.noimages	2020-05-19 03:07:12.584132	ebooks/39888
2626	image/jpeg	http://www.gutenberg.org/cache/epub/39888/pg39888.cover.small.jpg	2020-05-19 03:07:13.08612	ebooks/39888
53761	text/plain	http://www.gutenberg.org/ebooks/39888.txt.utf-8	2020-05-19 03:07:12.378124	ebooks/39888
16008	image/jpeg	http://www.gutenberg.org/cache/epub/39888/pg39888.cover.medium.jpg	2020-05-19 03:07:13.100122	ebooks/39888
53791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39888/39888.txt	2012-06-01 08:01:38	ebooks/39888
57942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39888/39888-h/39888-h.htm	2012-06-01 08:01:38	ebooks/39888
20359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39888/39888.zip	2012-06-01 08:01:38	ebooks/39888
17401	image/jpeg	http://www.gutenberg.org/cache/epub/39889/pg39889.cover.medium.jpg	2020-05-19 03:07:19.999266	ebooks/39889
3934	image/jpeg	http://www.gutenberg.org/cache/epub/39889/pg39889.cover.small.jpg	2020-05-19 03:07:19.856237	ebooks/39889
721333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39889/39889-8.txt	2012-06-01 08:06:06	ebooks/39889
1424442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39889.kindle.noimages	2020-05-19 03:07:19.706214	ebooks/39889
2564518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39889.kindle.images	2020-05-19 03:07:17.346298	ebooks/39889
738864	text/plain	http://www.gutenberg.org/ebooks/39889.txt.utf-8	2020-05-19 03:07:13.205129	ebooks/39889
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/39889.rdf	2020-06-11 01:33:21.148042	ebooks/39889
907851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39889/39889-h/39889-h.htm	2012-06-01 08:06:10	ebooks/39889
308006	application/epub+zip	http://www.gutenberg.org/ebooks/39889.epub.noimages	2020-05-19 03:07:15.023175	ebooks/39889
862867	application/zip	http://www.gutenberg.org/files/39889/39889-h.zip	2012-06-01 08:06:12	ebooks/39889
234226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39889/39889-8.zip	2012-06-01 08:06:12	ebooks/39889
937182	application/epub+zip	http://www.gutenberg.org/ebooks/39889.epub.images	2020-05-19 03:07:14.407293	ebooks/39889
274892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3989.kindle.noimages	2020-06-02 01:18:31.931637	ebooks/3989
133393	text/html	http://www.gutenberg.org/ebooks/3989.html.noimages	2020-06-02 01:18:31.047668	ebooks/3989
68040	application/epub+zip	http://www.gutenberg.org/ebooks/3989.epub.noimages	2020-06-02 01:18:31.190661	ebooks/3989
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/3989.rdf	2020-06-11 01:03:19.120126	ebooks/3989
14886	image/jpeg	http://www.gutenberg.org/cache/epub/3989/pg3989.cover.medium.jpg	2020-06-02 01:18:31.98064	ebooks/3989
117960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3989/3989.txt	2015-03-27 08:41:16	ebooks/3989
3890	image/jpeg	http://www.gutenberg.org/cache/epub/3989/pg3989.cover.small.jpg	2020-06-02 01:18:31.956648	ebooks/3989
274900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3989.kindle.images	2020-06-02 01:18:31.561656	ebooks/3989
133393	text/html	http://www.gutenberg.org/ebooks/3989.html.images	2020-06-02 01:18:31.00865	ebooks/3989
117961	text/plain	http://www.gutenberg.org/ebooks/3989.txt.utf-8	2020-06-02 01:18:30.908661	ebooks/3989
68040	application/epub+zip	http://www.gutenberg.org/ebooks/3989.epub.images	2020-06-02 01:18:31.130654	ebooks/3989
45112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3989/3989.zip	2015-03-27 08:41:36	ebooks/3989
237263	application/epub+zip	http://www.gutenberg.org/ebooks/39890.epub.images	2020-05-19 03:07:20.838333	ebooks/39890
957363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39890.kindle.images	2020-05-19 03:07:22.385163	ebooks/39890
180746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39890/39890-8.zip	2012-06-01 07:14:40	ebooks/39890
23811	image/jpeg	http://www.gutenberg.org/cache/epub/39890/pg39890.cover.medium.jpg	2020-05-19 03:07:23.688125	ebooks/39890
537568	text/html; charset=utf-8	http://www.gutenberg.org/files/39890/39890-h/39890-h.htm	2012-06-01 07:12:26	ebooks/39890
4682	image/jpeg	http://www.gutenberg.org/cache/epub/39890/pg39890.cover.small.jpg	2020-05-19 03:07:23.635224	ebooks/39890
460843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39890/39890-8.txt	2012-06-01 07:14:02	ebooks/39890
199806	text/html; charset=utf-8	http://www.gutenberg.org/files/39890/39890-h.zip	2012-06-01 07:14:40	ebooks/39890
182248	application/zip	http://www.gutenberg.org/files/39890/39890-0.zip	2012-06-01 07:14:40	ebooks/39890
237263	application/epub+zip	http://www.gutenberg.org/ebooks/39890.epub.noimages	2020-05-19 03:07:21.196163	ebooks/39890
462886	text/plain; charset=utf-8	http://www.gutenberg.org/files/39890/39890-0.txt	2012-06-01 07:12:22	ebooks/39890
957355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39890.kindle.noimages	2020-05-19 03:07:23.579154	ebooks/39890
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/39890.rdf	2020-06-11 01:33:21.17802	ebooks/39890
375280	text/plain	http://www.gutenberg.org/ebooks/39891.txt.utf-8	2020-05-19 03:07:23.867178	ebooks/39891
3623518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39891.kindle.images	2020-05-19 03:07:36.21834	ebooks/39891
3341	image/jpeg	http://www.gutenberg.org/cache/epub/39891/pg39891.cover.small.jpg	2020-05-19 03:07:37.588308	ebooks/39891
375232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39891/39891.txt	2012-06-01 08:12:54	ebooks/39891
146125	application/zip	http://www.gutenberg.org/files/39891/39891.zip	2012-06-01 08:12:56	ebooks/39891
1979862	application/epub+zip	http://www.gutenberg.org/ebooks/39891.epub.images	2020-05-19 03:07:31.564385	ebooks/39891
18441	image/jpeg	http://www.gutenberg.org/cache/epub/39891/pg39891.cover.medium.jpg	2020-05-19 03:07:37.612322	ebooks/39891
333899	application/epub+zip	http://www.gutenberg.org/ebooks/39891.epub.noimages	2020-05-19 03:07:32.151405	ebooks/39891
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/39891.rdf	2020-06-11 01:33:21.208019	ebooks/39891
375238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39891/39891-8.txt	2012-06-01 08:12:54	ebooks/39891
146219	application/zip	http://www.gutenberg.org/files/39891/39891-8.zip	2012-06-01 08:12:56	ebooks/39891
959413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39891.kindle.noimages	2020-05-19 03:07:37.561334	ebooks/39891
411941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39891/39891-h/39891-h.htm	2012-06-01 08:12:54	ebooks/39891
1987529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39891/39891-h.zip	2012-06-01 08:12:56	ebooks/39891
3405	image/jpeg	http://www.gutenberg.org/cache/epub/39892/pg39892.cover.small.jpg	2020-05-19 03:07:39.901268	ebooks/39892
1997078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39892.kindle.images	2020-05-19 03:07:39.459311	ebooks/39892
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/39892.rdf	2020-06-11 01:33:21.238017	ebooks/39892
109008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39892/39892-8.txt	2012-06-01 09:54:24	ebooks/39892
43397	application/zip	http://www.gutenberg.org/files/39892/39892.zip	2012-06-01 09:54:24	ebooks/39892
43415	application/zip	http://www.gutenberg.org/files/39892/39892-8.zip	2012-06-01 09:54:24	ebooks/39892
67727	application/epub+zip	http://www.gutenberg.org/ebooks/39892.epub.noimages	2020-05-19 03:07:38.440297	ebooks/39892
929582	application/epub+zip	http://www.gutenberg.org/ebooks/39892.epub.images	2020-05-19 03:07:38.087344	ebooks/39892
901176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39892/39892-h.zip	2012-06-01 09:54:24	ebooks/39892
277811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39892.kindle.noimages	2020-05-19 03:07:39.866297	ebooks/39892
108975	text/plain	http://www.gutenberg.org/ebooks/39892.txt.utf-8	2020-05-19 03:07:37.72529	ebooks/39892
109001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39892/39892.txt	2012-06-01 09:54:24	ebooks/39892
12787	image/jpeg	http://www.gutenberg.org/cache/epub/39892/pg39892.cover.medium.jpg	2020-05-19 03:07:39.933258	ebooks/39892
129631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39892/39892-h/39892-h.htm	2012-06-01 09:54:24	ebooks/39892
5442919	application/epub+zip	http://www.gutenberg.org/ebooks/39893.epub.images	2020-05-19 03:07:51.395154	ebooks/39893
5179670	application/zip	http://www.gutenberg.org/files/39893/39893-h.zip	2012-06-01 11:01:16	ebooks/39893
486814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39893/39893-8.txt	2012-06-01 11:01:14	ebooks/39893
486816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39893/39893.txt	2012-06-01 11:01:14	ebooks/39893
9458646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39893.kindle.images	2020-05-19 03:07:56.107218	ebooks/39893
221873	application/epub+zip	http://www.gutenberg.org/ebooks/39893.epub.noimages	2020-05-19 03:07:51.730177	ebooks/39893
14623	image/jpeg	http://www.gutenberg.org/cache/epub/39893/pg39893.cover.medium.jpg	2020-05-19 03:07:57.615227	ebooks/39893
177244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39893/39893.zip	2012-06-01 11:01:16	ebooks/39893
3812	image/jpeg	http://www.gutenberg.org/cache/epub/39893/pg39893.cover.small.jpg	2020-05-19 03:07:57.538188	ebooks/39893
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/39893.rdf	2020-06-11 01:33:21.267019	ebooks/39893
486881	text/plain	http://www.gutenberg.org/ebooks/39893.txt.utf-8	2020-05-19 03:07:40.076297	ebooks/39893
177322	application/zip	http://www.gutenberg.org/files/39893/39893-8.zip	2012-06-01 11:01:16	ebooks/39893
557219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39893/39893-h/39893-h.htm	2012-06-01 11:01:14	ebooks/39893
926221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39893.kindle.noimages	2020-05-19 03:07:57.450237	ebooks/39893
159103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39894/39894-h/39894-h.htm	2012-06-01 11:08:44	ebooks/39894
122117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39894/39894-8.txt	2012-06-01 11:08:44	ebooks/39894
122360	text/plain	http://www.gutenberg.org/ebooks/39894.txt.utf-8	2020-05-19 03:07:57.83619	ebooks/39894
348883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39894.kindle.images	2020-05-19 03:07:58.860215	ebooks/39894
51438	application/zip	http://www.gutenberg.org/files/39894/39894.zip	2012-06-01 11:08:44	ebooks/39894
59190	application/zip	http://www.gutenberg.org/files/39894/39894-h.zip	2012-06-01 11:08:44	ebooks/39894
85427	application/epub+zip	http://www.gutenberg.org/ebooks/39894.epub.noimages	2020-05-19 03:07:58.338192	ebooks/39894
4240	image/jpeg	http://www.gutenberg.org/cache/epub/39894/pg39894.cover.small.jpg	2020-05-19 03:07:59.441251	ebooks/39894
51538	application/zip	http://www.gutenberg.org/files/39894/39894-8.zip	2012-06-01 11:08:44	ebooks/39894
122322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39894/39894.txt	2012-06-01 11:08:44	ebooks/39894
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/39894.rdf	2020-06-11 01:33:21.294014	ebooks/39894
19125	image/jpeg	http://www.gutenberg.org/cache/epub/39894/pg39894.cover.medium.jpg	2020-05-19 03:07:59.491185	ebooks/39894
348873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39894.kindle.noimages	2020-05-19 03:07:59.38721	ebooks/39894
85429	application/epub+zip	http://www.gutenberg.org/ebooks/39894.epub.images	2020-05-19 03:07:58.139199	ebooks/39894
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/39895.rdf	2020-06-11 01:33:21.320018	ebooks/39895
330462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39895/39895-h/39895-h.htm	2012-06-01 16:02:00	ebooks/39895
289238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39895/39895.txt	2012-06-01 16:02:00	ebooks/39895
3811	image/jpeg	http://www.gutenberg.org/cache/epub/39895/pg39895.cover.small.jpg	2020-05-19 03:08:01.969164	ebooks/39895
117311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39895/39895-h.zip	2012-06-01 16:02:00	ebooks/39895
14194	image/jpeg	http://www.gutenberg.org/cache/epub/39895/pg39895.cover.medium.jpg	2020-05-19 03:08:02.013138	ebooks/39895
109174	application/zip	http://www.gutenberg.org/files/39895/39895-8.zip	2012-06-01 16:02:00	ebooks/39895
600690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39895.kindle.noimages	2020-05-19 03:08:01.921178	ebooks/39895
600698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39895.kindle.images	2020-05-19 03:08:01.088146	ebooks/39895
289241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39895/39895-8.txt	2012-06-01 16:02:00	ebooks/39895
146008	application/epub+zip	http://www.gutenberg.org/ebooks/39895.epub.images	2020-05-19 03:08:00.045199	ebooks/39895
146008	application/epub+zip	http://www.gutenberg.org/ebooks/39895.epub.noimages	2020-05-19 03:08:00.264242	ebooks/39895
289214	text/plain	http://www.gutenberg.org/ebooks/39895.txt.utf-8	2020-05-19 03:07:59.65716	ebooks/39895
109147	application/zip	http://www.gutenberg.org/files/39895/39895.zip	2012-06-01 16:02:00	ebooks/39895
295914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39896/39896-h/39896-h.htm	2012-06-01 16:03:22	ebooks/39896
393472	application/zip	http://www.gutenberg.org/files/39896/39896-h.zip	2012-06-01 16:03:24	ebooks/39896
540108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39896.kindle.noimages	2020-05-19 03:08:04.471115	ebooks/39896
260756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39896/39896-8.txt	2012-06-01 16:03:22	ebooks/39896
260762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39896/39896.txt	2012-06-01 16:03:22	ebooks/39896
1124925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39896.kindle.images	2020-05-19 03:08:03.699122	ebooks/39896
96785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39896/39896.zip	2012-06-01 16:03:24	ebooks/39896
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/39896.rdf	2020-06-11 01:33:21.349015	ebooks/39896
11919	image/jpeg	http://www.gutenberg.org/cache/epub/39896/pg39896.cover.medium.jpg	2020-05-19 03:08:04.546114	ebooks/39896
3143	image/jpeg	http://www.gutenberg.org/cache/epub/39896/pg39896.cover.small.jpg	2020-05-19 03:08:04.510122	ebooks/39896
423879	application/epub+zip	http://www.gutenberg.org/ebooks/39896.epub.images	2020-05-19 03:08:02.571136	ebooks/39896
96838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39896/39896-8.zip	2012-06-01 16:03:24	ebooks/39896
130258	application/epub+zip	http://www.gutenberg.org/ebooks/39896.epub.noimages	2020-05-19 03:08:02.804146	ebooks/39896
260749	text/plain	http://www.gutenberg.org/ebooks/39896.txt.utf-8	2020-05-19 03:08:02.160201	ebooks/39896
1996037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39897/39897-h.zip	2012-06-02 00:02:20	ebooks/39897
487125	application/epub+zip	http://www.gutenberg.org/ebooks/39897.epub.noimages	2020-05-19 03:08:06.746094	ebooks/39897
12396	image/jpeg	http://www.gutenberg.org/cache/epub/39897/pg39897.cover.medium.jpg	2020-05-19 03:08:12.691341	ebooks/39897
1032097	text/plain	http://www.gutenberg.org/ebooks/39897.txt.utf-8	2020-05-19 03:08:04.708159	ebooks/39897
384532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39897/39897-8.zip	2012-06-02 00:02:20	ebooks/39897
1032082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39897/39897.txt	2012-06-02 00:02:18	ebooks/39897
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/39897.rdf	2020-06-11 01:33:21.377018	ebooks/39897
384416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39897/39897.zip	2012-06-02 00:02:20	ebooks/39897
1194512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39897/39897-h/39897-h.htm	2012-06-02 00:02:18	ebooks/39897
1973615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39897.kindle.noimages	2020-05-19 03:08:12.400335	ebooks/39897
4729379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39897.kindle.images	2020-05-19 03:08:09.750375	ebooks/39897
1782	image/jpeg	http://www.gutenberg.org/cache/epub/39897/pg39897.cover.small.jpg	2020-05-19 03:08:12.551329	ebooks/39897
1031984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39897/39897-8.txt	2012-06-02 00:02:18	ebooks/39897
1988313	application/epub+zip	http://www.gutenberg.org/ebooks/39897.epub.images	2020-05-19 03:08:06.140116	ebooks/39897
2510820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39898.kindle.noimages	2020-05-19 03:08:26.564147	ebooks/39898
4359	image/jpeg	http://www.gutenberg.org/cache/epub/39898/pg39898.cover.small.jpg	2020-05-19 03:08:26.643179	ebooks/39898
2377424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39898/39898-h.zip	2012-06-02 00:07:54	ebooks/39898
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/39898.rdf	2020-06-11 01:33:21.405019	ebooks/39898
1386088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39898/39898-8.txt	2012-06-02 00:07:52	ebooks/39898
2615470	application/epub+zip	http://www.gutenberg.org/ebooks/39898.epub.images	2020-05-19 03:08:17.9783	ebooks/39898
526798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39898/39898.zip	2012-06-02 00:07:54	ebooks/39898
614078	application/epub+zip	http://www.gutenberg.org/ebooks/39898.epub.noimages	2020-05-19 03:08:18.815293	ebooks/39898
1386346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39898/39898.txt	2012-06-02 00:07:52	ebooks/39898
1530431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39898/39898-h/39898-h.htm	2012-06-02 00:07:52	ebooks/39898
20142	image/jpeg	http://www.gutenberg.org/cache/epub/39898/pg39898.cover.medium.jpg	2020-05-19 03:08:26.715172	ebooks/39898
1386484	text/plain	http://www.gutenberg.org/ebooks/39898.txt.utf-8	2020-05-19 03:08:13.069349	ebooks/39898
527106	application/zip	http://www.gutenberg.org/files/39898/39898-8.zip	2012-06-02 00:07:54	ebooks/39898
5493482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39898.kindle.images	2020-05-19 03:08:23.538225	ebooks/39898
666374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39899.kindle.images	2020-05-19 03:08:28.086194	ebooks/39899
2670	image/jpeg	http://www.gutenberg.org/cache/epub/39899/pg39899.cover.small.jpg	2020-05-19 03:08:28.65412	ebooks/39899
227530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39899/39899.txt	2012-06-02 05:14:37	ebooks/39899
103566	application/epub+zip	http://www.gutenberg.org/ebooks/39899.epub.noimages	2020-05-19 03:08:27.515175	ebooks/39899
9566	image/jpeg	http://www.gutenberg.org/cache/epub/39899/pg39899.cover.medium.jpg	2020-05-19 03:08:28.682147	ebooks/39899
227522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39899/39899-8.txt	2012-06-02 05:14:37	ebooks/39899
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/39899.rdf	2020-06-11 01:33:21.435019	ebooks/39899
81908	application/zip	http://www.gutenberg.org/files/39899/39899-8.zip	2012-06-02 05:14:37	ebooks/39899
252246	application/epub+zip	http://www.gutenberg.org/ebooks/39899.epub.images	2020-05-19 03:08:27.281172	ebooks/39899
238459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39899/39899-h/39899-h.htm	2012-06-02 05:17:58	ebooks/39899
81909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39899/39899.zip	2012-06-02 05:14:37	ebooks/39899
232190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39899/39899-h.zip	2012-06-02 05:20:34	ebooks/39899
430634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39899.kindle.noimages	2020-05-19 03:08:28.622129	ebooks/39899
227489	text/plain	http://www.gutenberg.org/ebooks/39899.txt.utf-8	2020-05-19 03:08:26.92117	ebooks/39899
117202	application/zip	http://www.gutenberg.org/files/399/399.zip	2006-01-18 13:08:22	ebooks/399
153901	application/epub+zip	http://www.gutenberg.org/ebooks/399.epub.noimages	2020-05-31 23:53:16.737851	ebooks/399
482598	text/html; charset=utf-8	http://www.gutenberg.org/files/399/399-h/399-h.htm	2019-01-09 06:14:12	ebooks/399
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/399.rdf	2020-06-11 01:00:22.997196	ebooks/399
3819	image/jpeg	http://www.gutenberg.org/cache/epub/399/pg399.cover.small.jpg	2020-05-31 23:53:18.613841	ebooks/399
118905	text/plain; charset=utf-8	http://www.gutenberg.org/files/399/399-0.zip	2016-09-07 06:32:18	ebooks/399
645713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/399.kindle.noimages	2020-05-31 23:53:18.570826	ebooks/399
346118	text/plain; charset=utf-8	http://www.gutenberg.org/files/399/399-0.txt	2016-09-07 06:29:56	ebooks/399
128448	text/html; charset=utf-8	http://www.gutenberg.org/files/399/399-h.zip	2019-01-09 06:14:46	ebooks/399
13824	image/jpeg	http://www.gutenberg.org/cache/epub/399/pg399.cover.medium.jpg	2020-05-31 23:53:18.653838	ebooks/399
645729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/399.kindle.images	2020-05-31 23:53:17.643839	ebooks/399
153901	application/epub+zip	http://www.gutenberg.org/ebooks/399.epub.images	2020-05-31 23:53:16.498876	ebooks/399
331295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/399/399.txt	2006-01-18 13:08:22	ebooks/399
924585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3990.kindle.images	2020-06-02 01:18:33.857638	ebooks/3990
197941	text/html; charset=utf-8	http://www.gutenberg.org/files/3990/3990-h.zip	2016-08-23 12:17:54	ebooks/3990
3662	image/jpeg	http://www.gutenberg.org/cache/epub/3990/pg3990.cover.small.jpg	2020-06-02 01:18:35.025628	ebooks/3990
517788	text/plain; charset=utf-8	http://www.gutenberg.org/files/3990/3990-0.txt	2016-08-23 12:14:22	ebooks/3990
509340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3990/3990.txt	2009-03-04 02:40:56	ebooks/3990
224965	application/epub+zip	http://www.gutenberg.org/ebooks/3990.epub.images	2020-06-02 01:18:32.492645	ebooks/3990
645469	text/html; charset=utf-8	http://www.gutenberg.org/files/3990/3990-h/3990-h.htm	2016-08-23 12:17:22	ebooks/3990
224965	application/epub+zip	http://www.gutenberg.org/ebooks/3990.epub.noimages	2020-06-02 01:18:32.732646	ebooks/3990
924577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3990.kindle.noimages	2020-06-02 01:18:34.983597	ebooks/3990
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/3990.rdf	2020-06-11 01:03:19.146132	ebooks/3990
186839	text/plain; charset=utf-8	http://www.gutenberg.org/files/3990/3990-0.zip	2016-08-23 12:17:54	ebooks/3990
14000	image/jpeg	http://www.gutenberg.org/cache/epub/3990/pg3990.cover.medium.jpg	2020-06-02 01:18:35.064605	ebooks/3990
185693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3990/3990.zip	2009-03-04 02:43:00	ebooks/3990
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/39900.rdf	2020-06-11 01:33:21.464015	ebooks/39900
277418	application/epub+zip	http://www.gutenberg.org/ebooks/39900.epub.images	2020-05-19 23:30:05.577482	ebooks/39900
114577	application/epub+zip	http://www.gutenberg.org/ebooks/39900.epub.noimages	2020-05-19 23:30:05.787475	ebooks/39900
248856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39900/39900-h/39900-h.htm	2012-06-02 05:15:00	ebooks/39900
249209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39900/39900-h.zip	2012-06-02 05:15:00	ebooks/39900
83200	application/zip	http://www.gutenberg.org/files/39900/39900-8.zip	2012-06-02 05:15:00	ebooks/39900
2878	image/jpeg	http://www.gutenberg.org/cache/epub/39900/pg39900.cover.small.jpg	2020-05-19 23:30:07.157427	ebooks/39900
83177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39900/39900.zip	2012-06-02 05:15:00	ebooks/39900
460103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39900.kindle.noimages	2020-05-19 23:30:07.122417	ebooks/39900
783720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39900.kindle.images	2020-05-19 23:30:06.475426	ebooks/39900
219715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39900/39900-8.txt	2012-06-02 05:15:00	ebooks/39900
219689	text/plain	http://www.gutenberg.org/ebooks/39900.txt.utf-8	2020-05-19 23:30:05.023449	ebooks/39900
219706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39900/39900.txt	2012-06-02 05:15:00	ebooks/39900
10187	image/jpeg	http://www.gutenberg.org/cache/epub/39900/pg39900.cover.medium.jpg	2020-05-19 23:30:07.190537	ebooks/39900
118711	application/epub+zip	http://www.gutenberg.org/ebooks/39901.epub.noimages	2020-05-19 23:30:07.93442	ebooks/39901
158580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39901/39901-8.txt	2012-06-02 10:30:20	ebooks/39901
400435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39901.kindle.noimages	2020-05-19 23:30:11.192373	ebooks/39901
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/39901.rdf	2020-06-11 01:33:23.655992	ebooks/39901
162471	text/plain	http://www.gutenberg.org/ebooks/39901.txt.utf-8	2020-05-19 23:30:07.32943	ebooks/39901
1672	image/jpeg	http://www.gutenberg.org/cache/epub/39901/pg39901.cover.small.jpg	2020-05-19 23:30:11.208389	ebooks/39901
167787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39901/39901-h/39901-h.htm	2012-06-02 10:30:36	ebooks/39901
1299764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39901/39901-h.zip	2012-06-02 10:31:00	ebooks/39901
64040	application/zip	http://www.gutenberg.org/files/39901/39901-8.zip	2012-06-02 10:30:58	ebooks/39901
10436	image/jpeg	http://www.gutenberg.org/cache/epub/39901/pg39901.cover.medium.jpg	2020-05-19 23:30:11.222378	ebooks/39901
2996176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39901.kindle.images	2020-05-19 23:30:10.812373	ebooks/39901
1313312	application/epub+zip	http://www.gutenberg.org/ebooks/39901.epub.images	2020-05-19 23:30:07.736435	ebooks/39901
51714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39902/39902-8.zip	2012-06-02 09:53:32	ebooks/39902
150717	text/plain	http://www.gutenberg.org/ebooks/39902.txt.utf-8	2020-05-19 23:30:11.32238	ebooks/39902
1938	image/jpeg	http://www.gutenberg.org/cache/epub/39902/pg39902.cover.small.jpg	2020-05-19 23:30:13.596549	ebooks/39902
149054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39902/39902-8.txt	2012-06-02 09:53:28	ebooks/39902
84140	application/epub+zip	http://www.gutenberg.org/ebooks/39902.epub.noimages	2020-05-19 23:30:11.963372	ebooks/39902
362112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39902.kindle.images	2020-05-19 23:30:12.759557	ebooks/39902
84140	application/epub+zip	http://www.gutenberg.org/ebooks/39902.epub.images	2020-05-19 23:30:11.717373	ebooks/39902
9408	image/jpeg	http://www.gutenberg.org/cache/epub/39902/pg39902.cover.medium.jpg	2020-05-19 23:30:13.626537	ebooks/39902
362104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39902.kindle.noimages	2020-05-19 23:30:13.563571	ebooks/39902
75483	application/zip	http://www.gutenberg.org/files/39902/39902-h.zip	2012-06-02 09:53:36	ebooks/39902
218703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39902/39902-h/39902-h.htm	2012-06-02 09:53:30	ebooks/39902
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/39902.rdf	2020-06-11 01:33:23.686992	ebooks/39902
119971	application/epub+zip	http://www.gutenberg.org/ebooks/39903.epub.noimages	2020-05-19 23:30:14.289526	ebooks/39903
251740	text/html; charset=utf-8	http://www.gutenberg.org/files/39903/39903-h/39903-h.htm	2012-06-02 10:52:34	ebooks/39903
500769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39903.kindle.images	2020-05-19 23:30:14.874519	ebooks/39903
104353	text/html; charset=utf-8	http://www.gutenberg.org/files/39903/39903-h.zip	2012-06-02 10:52:34	ebooks/39903
94880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39903/39903.zip	2012-06-02 10:52:34	ebooks/39903
12583	image/jpeg	http://www.gutenberg.org/cache/epub/39903/pg39903.cover.medium.jpg	2020-05-19 23:30:15.543521	ebooks/39903
233985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39903/39903.txt	2012-06-02 10:52:34	ebooks/39903
3302	image/jpeg	http://www.gutenberg.org/cache/epub/39903/pg39903.cover.small.jpg	2020-05-19 23:30:15.512514	ebooks/39903
126613	application/epub+zip	http://www.gutenberg.org/ebooks/39903.epub.images	2020-05-19 23:30:14.075543	ebooks/39903
233994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39903/39903-8.txt	2012-06-02 10:52:34	ebooks/39903
233965	text/plain	http://www.gutenberg.org/ebooks/39903.txt.utf-8	2020-05-19 23:30:13.752535	ebooks/39903
94899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39903/39903-8.zip	2012-06-02 10:52:34	ebooks/39903
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/39903.rdf	2020-06-11 01:33:23.719985	ebooks/39903
489447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39903.kindle.noimages	2020-05-19 23:30:15.479507	ebooks/39903
1871	image/jpeg	http://www.gutenberg.org/cache/epub/39904/pg39904.cover.small.jpg	2020-05-19 23:30:53.936591	ebooks/39904
984609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39904.kindle.noimages	2020-05-19 23:30:53.767513	ebooks/39904
13789735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39904/39904-h.zip	2012-06-18 10:14:02	ebooks/39904
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/39904.rdf	2020-06-11 01:33:23.747987	ebooks/39904
147541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39904/39904.zip	2012-06-18 10:13:58	ebooks/39904
147663	application/zip	http://www.gutenberg.org/files/39904/39904-8.zip	2012-06-18 10:14:00	ebooks/39904
11053530	application/epub+zip	http://www.gutenberg.org/ebooks/39904.epub.images	2020-05-19 23:30:20.220471	ebooks/39904
12777	image/jpeg	http://www.gutenberg.org/cache/epub/39904/pg39904.cover.medium.jpg	2020-05-19 23:30:54.088514	ebooks/39904
21752668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39904.kindle.images	2020-05-19 23:30:51.646593	ebooks/39904
240463	application/epub+zip	http://www.gutenberg.org/ebooks/39904.epub.noimages	2020-05-19 23:30:20.859461	ebooks/39904
422537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39904/39904-8.txt	2012-06-18 10:13:20	ebooks/39904
596469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39904/39904-h/39904-h.htm	2012-06-18 10:13:20	ebooks/39904
423016	text/plain	http://www.gutenberg.org/ebooks/39904.txt.utf-8	2020-05-19 23:30:15.680539	ebooks/39904
422941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39904/39904.txt	2012-06-18 10:13:20	ebooks/39904
692741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39905.kindle.noimages	2020-05-19 23:30:57.247468	ebooks/39905
346926	text/plain	http://www.gutenberg.org/ebooks/39905.txt.utf-8	2020-05-19 23:30:54.459515	ebooks/39905
3445	image/jpeg	http://www.gutenberg.org/cache/epub/39905/pg39905.cover.small.jpg	2020-05-19 23:30:57.30449	ebooks/39905
346947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39905/39905-8.txt	2012-06-03 11:31:56	ebooks/39905
130304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39905/39905.zip	2012-06-03 11:31:56	ebooks/39905
393867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39905/39905-h/39905-h.htm	2012-06-03 11:31:56	ebooks/39905
346940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39905/39905.txt	2012-06-03 11:31:56	ebooks/39905
13453	image/jpeg	http://www.gutenberg.org/cache/epub/39905/pg39905.cover.medium.jpg	2020-05-19 23:30:57.34354	ebooks/39905
173792	application/epub+zip	http://www.gutenberg.org/ebooks/39905.epub.images	2020-05-19 23:30:54.877514	ebooks/39905
704964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39905.kindle.images	2020-05-19 23:30:56.30148	ebooks/39905
130347	application/zip	http://www.gutenberg.org/files/39905/39905-8.zip	2012-06-03 11:31:56	ebooks/39905
145561	application/zip	http://www.gutenberg.org/files/39905/39905-h.zip	2012-06-03 11:31:56	ebooks/39905
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/39905.rdf	2020-06-11 01:33:23.776983	ebooks/39905
167589	application/epub+zip	http://www.gutenberg.org/ebooks/39905.epub.noimages	2020-05-19 23:30:55.139519	ebooks/39905
151243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39906/39906.zip	2012-06-04 09:19:08	ebooks/39906
643594	application/epub+zip	http://www.gutenberg.org/ebooks/39906.epub.images	2020-05-19 23:30:58.023474	ebooks/39906
772624	application/zip	http://www.gutenberg.org/files/39906/39906-h.zip	2012-06-04 09:19:08	ebooks/39906
406829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39906/39906-8.txt	2012-06-04 09:19:04	ebooks/39906
17640	image/jpeg	http://www.gutenberg.org/cache/epub/39906/pg39906.cover.medium.jpg	2020-05-19 23:31:00.751423	ebooks/39906
253379	application/epub+zip	http://www.gutenberg.org/ebooks/39906.epub.noimages	2020-05-19 23:30:58.32446	ebooks/39906
888767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39906.kindle.noimages	2020-05-19 23:31:00.695458	ebooks/39906
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/39906.rdf	2020-06-11 01:33:23.807984	ebooks/39906
3229	image/jpeg	http://www.gutenberg.org/cache/epub/39906/pg39906.cover.small.jpg	2020-05-19 23:31:00.724429	ebooks/39906
406820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39906/39906.txt	2012-06-04 09:19:04	ebooks/39906
1643142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39906.kindle.images	2020-05-19 23:30:59.656448	ebooks/39906
151302	application/zip	http://www.gutenberg.org/files/39906/39906-8.zip	2012-06-04 09:19:08	ebooks/39906
406829	text/plain	http://www.gutenberg.org/ebooks/39906.txt.utf-8	2020-05-19 23:30:57.491514	ebooks/39906
454525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39906/39906-h/39906-h.htm	2012-06-04 09:19:04	ebooks/39906
3755	image/jpeg	http://www.gutenberg.org/cache/epub/39907/pg39907.cover.small.jpg	2020-05-19 23:31:05.138365	ebooks/39907
14687	image/jpeg	http://www.gutenberg.org/cache/epub/39907/pg39907.cover.medium.jpg	2020-05-19 23:31:05.176371	ebooks/39907
391524	application/epub+zip	http://www.gutenberg.org/ebooks/39907.epub.images	2020-05-19 23:31:01.586417	ebooks/39907
311167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39907/39907-8.zip	2012-06-03 06:21:46	ebooks/39907
778280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39907/39907-8.txt	2012-06-03 06:21:46	ebooks/39907
1499712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39907.kindle.images	2020-05-19 23:31:03.522395	ebooks/39907
815470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39907/39907-h/39907-h.htm	2012-06-03 06:21:46	ebooks/39907
345257	application/epub+zip	http://www.gutenberg.org/ebooks/39907.epub.noimages	2020-05-19 23:31:01.943416	ebooks/39907
778271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39907/39907.txt	2012-06-03 06:21:46	ebooks/39907
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/39907.rdf	2020-06-11 01:33:23.835983	ebooks/39907
1420849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39907.kindle.noimages	2020-05-19 23:31:05.096385	ebooks/39907
778255	text/plain	http://www.gutenberg.org/ebooks/39907.txt.utf-8	2020-05-19 23:31:00.876456	ebooks/39907
311122	application/zip	http://www.gutenberg.org/files/39907/39907.zip	2012-06-03 06:21:46	ebooks/39907
361700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39907/39907-h.zip	2012-06-03 06:21:46	ebooks/39907
1407814	application/epub+zip	http://www.gutenberg.org/ebooks/39908.epub.images	2020-05-19 23:31:07.319652	ebooks/39908
460210	application/zip	http://www.gutenberg.org/files/39908/39908.zip	2012-06-03 06:30:54	ebooks/39908
1258199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39908/39908-8.txt	2012-06-03 06:30:38	ebooks/39908
4554	image/jpeg	http://www.gutenberg.org/cache/epub/39908/pg39908.cover.small.jpg	2020-05-19 23:31:15.006566	ebooks/39908
529619	application/epub+zip	http://www.gutenberg.org/ebooks/39908.epub.noimages	2020-05-19 23:31:08.366632	ebooks/39908
1836156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39908/39908-h.zip	2012-06-03 06:30:54	ebooks/39908
1260035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39908/39908.txt	2012-06-03 06:30:52	ebooks/39908
2206599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39908.kindle.noimages	2020-05-19 23:31:14.903541	ebooks/39908
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/39908.rdf	2020-06-11 01:33:23.862988	ebooks/39908
1420841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39908/39908-h/39908-h.htm	2012-06-03 06:30:38	ebooks/39908
3954982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39908.kindle.images	2020-05-19 23:31:11.767589	ebooks/39908
25391	image/jpeg	http://www.gutenberg.org/cache/epub/39908/pg39908.cover.medium.jpg	2020-05-19 23:31:15.100552	ebooks/39908
1259410	text/plain	http://www.gutenberg.org/ebooks/39908.txt.utf-8	2020-05-19 23:31:05.346369	ebooks/39908
460830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39908/39908-8.zip	2012-06-03 06:30:54	ebooks/39908
256279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39909/39909-8.zip	2012-06-03 07:09:56	ebooks/39909
1078321	application/epub+zip	http://www.gutenberg.org/ebooks/39909.epub.images	2020-05-19 23:31:20.369464	ebooks/39909
1285949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39909/39909-h/39909-h.htm	2012-06-03 07:04:50	ebooks/39909
4803557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39909.kindle.noimages	2020-05-19 23:31:42.650692	ebooks/39909
649440	text/plain	http://www.gutenberg.org/ebooks/39909.txt.utf-8	2020-05-19 23:31:15.367545	ebooks/39909
4803565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39909.kindle.images	2020-05-19 23:31:32.996513	ebooks/39909
256214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39909/39909.zip	2012-06-03 07:09:56	ebooks/39909
4662	image/jpeg	http://www.gutenberg.org/cache/epub/39909/pg39909.cover.small.jpg	2020-05-19 23:31:43.303443	ebooks/39909
925989	application/zip	http://www.gutenberg.org/files/39909/39909-h.zip	2012-06-03 07:09:56	ebooks/39909
25255	image/jpeg	http://www.gutenberg.org/cache/epub/39909/pg39909.cover.medium.jpg	2020-05-19 23:31:43.978392	ebooks/39909
649447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39909/39909.txt	2012-06-03 07:04:50	ebooks/39909
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/39909.rdf	2020-06-11 01:33:23.893984	ebooks/39909
649435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39909/39909-8.txt	2012-06-03 07:04:50	ebooks/39909
1078321	application/epub+zip	http://www.gutenberg.org/ebooks/39909.epub.noimages	2020-05-19 23:31:23.227439	ebooks/39909
64587	application/epub+zip	http://www.gutenberg.org/ebooks/3991.epub.noimages	2020-06-02 01:18:35.432616	ebooks/3991
17995	image/jpeg	http://www.gutenberg.org/cache/epub/3991/pg3991.cover.medium.jpg	2020-06-02 01:18:36.083593	ebooks/3991
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/3991.rdf	2020-06-11 01:03:19.17013	ebooks/3991
99738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3991/3991.txt	2015-03-27 08:42:30	ebooks/3991
64586	application/epub+zip	http://www.gutenberg.org/ebooks/3991.epub.images	2020-06-02 01:18:35.382599	ebooks/3991
260999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3991.kindle.noimages	2020-06-02 01:18:36.034591	ebooks/3991
99739	text/plain	http://www.gutenberg.org/ebooks/3991.txt.utf-8	2020-06-02 01:18:35.207594	ebooks/3991
4314	image/jpeg	http://www.gutenberg.org/cache/epub/3991/pg3991.cover.small.jpg	2020-06-02 01:18:36.059593	ebooks/3991
41271	application/zip	http://www.gutenberg.org/files/3991/3991.zip	2015-03-27 08:42:48	ebooks/3991
109114	text/html	http://www.gutenberg.org/ebooks/3991.html.images	2020-06-02 01:18:35.281605	ebooks/3991
109114	text/html	http://www.gutenberg.org/ebooks/3991.html.noimages	2020-06-02 01:18:35.3156	ebooks/3991
261006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3991.kindle.images	2020-06-02 01:18:35.735587	ebooks/3991
4655453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39910.kindle.images	2020-05-19 23:31:49.100593	ebooks/39910
1984	image/jpeg	http://www.gutenberg.org/cache/epub/39910/pg39910.cover.small.jpg	2020-05-19 23:31:50.584583	ebooks/39910
245642	application/epub+zip	http://www.gutenberg.org/ebooks/39910.epub.noimages	2020-05-19 23:31:46.698639	ebooks/39910
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/39910.rdf	2020-06-11 01:33:23.921982	ebooks/39910
179339	application/zip	http://www.gutenberg.org/files/39910/39910.zip	2012-06-03 06:36:26	ebooks/39910
577977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39910/39910-h/39910-h.htm	2012-06-03 06:36:24	ebooks/39910
474735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39910/39910-8.txt	2012-06-03 06:36:24	ebooks/39910
9349	image/jpeg	http://www.gutenberg.org/cache/epub/39910/pg39910.cover.medium.jpg	2020-05-19 23:31:50.658614	ebooks/39910
179428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39910/39910-8.zip	2012-06-03 06:36:26	ebooks/39910
2085129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39910/39910-h.zip	2012-06-03 06:36:26	ebooks/39910
967710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39910.kindle.noimages	2020-05-19 23:31:50.503771	ebooks/39910
2164041	application/epub+zip	http://www.gutenberg.org/ebooks/39910.epub.images	2020-05-19 23:31:46.231648	ebooks/39910
474822	text/plain	http://www.gutenberg.org/ebooks/39910.txt.utf-8	2020-05-19 23:31:45.295646	ebooks/39910
474840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39910/39910.txt	2012-06-03 06:36:24	ebooks/39910
309711	text/plain	http://www.gutenberg.org/ebooks/39911.txt.utf-8	2020-05-19 23:31:50.877626	ebooks/39911
131956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39911/39911-8.zip	2012-06-03 07:35:32	ebooks/39911
335217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39911/39911-h/39911-h.htm	2012-06-03 07:35:30	ebooks/39911
681424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39911.kindle.noimages	2020-05-19 23:31:53.415539	ebooks/39911
131913	application/zip	http://www.gutenberg.org/files/39911/39911.zip	2012-06-03 07:35:32	ebooks/39911
184764	application/epub+zip	http://www.gutenberg.org/ebooks/39911.epub.noimages	2020-05-19 23:31:51.608588	ebooks/39911
3340	image/jpeg	http://www.gutenberg.org/cache/epub/39911/pg39911.cover.small.jpg	2020-05-19 23:31:53.43754	ebooks/39911
23778	image/jpeg	http://www.gutenberg.org/cache/epub/39911/pg39911.cover.medium.jpg	2020-05-19 23:31:53.457557	ebooks/39911
309728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39911/39911.txt	2012-06-03 07:35:30	ebooks/39911
668539	application/epub+zip	http://www.gutenberg.org/ebooks/39911.epub.images	2020-05-19 23:31:51.345579	ebooks/39911
1646187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39911.kindle.images	2020-05-19 23:31:52.626552	ebooks/39911
649558	application/zip	http://www.gutenberg.org/files/39911/39911-h.zip	2012-06-03 07:35:32	ebooks/39911
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/39911.rdf	2020-06-11 01:33:23.95099	ebooks/39911
309723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39911/39911-8.txt	2012-06-03 07:35:30	ebooks/39911
422458	text/html; charset=utf-8	http://www.gutenberg.org/files/39912/39912-h/39912-h.html	2012-06-03 12:06:24	ebooks/39912
370183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39912/39912.txt	2012-06-03 12:08:06	ebooks/39912
514638	text/html; charset=utf-8	http://www.gutenberg.org/files/39912/39912-h.zip	2012-06-03 12:06:26	ebooks/39912
371525	text/plain; charset=utf-8	http://www.gutenberg.org/files/39912/39912-0.txt	2012-06-03 12:07:48	ebooks/39912
499615	text/x-rst	http://www.gutenberg.org/files/39912/39912-rst.zip	2012-06-03 12:08:06	ebooks/39912
21425	application/rdf+xml	http://www.gutenberg.org/ebooks/39912.rdf	2020-06-11 01:33:23.989985	ebooks/39912
277542	application/epub+zip	http://www.gutenberg.org/ebooks/39912.epub.noimages	2020-05-19 23:31:57.894542	ebooks/39912
355130	text/x-rst	http://www.gutenberg.org/ebooks/39912.rst.gen	2020-05-19 23:31:54.635528	ebooks/39912
140509	application/zip	http://www.gutenberg.org/files/39912/39912-0.zip	2012-06-03 12:07:48	ebooks/39912
355130	text/x-rst	http://www.gutenberg.org/files/39912/39912-rst/39912-rst.rst	2012-06-03 12:08:06	ebooks/39912
27723	image/jpeg	http://www.gutenberg.org/cache/epub/39912/pg39912.cover.medium.jpg	2020-05-19 23:32:00.706448	ebooks/39912
370185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39912/39912-8.txt	2012-06-03 12:07:56	ebooks/39912
561200	application/epub+zip	http://www.gutenberg.org/ebooks/39912.epub.images	2020-05-19 23:31:56.319525	ebooks/39912
1480756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39912.kindle.images	2020-05-19 23:31:59.017494	ebooks/39912
821169	application/pdf	http://www.gutenberg.org/ebooks/39912.pdf.images	2020-05-19 23:32:02.834442	ebooks/39912
140319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39912/39912-8.zip	2012-06-03 12:07:56	ebooks/39912
914498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39912.kindle.noimages	2020-05-19 23:32:00.038458	ebooks/39912
140306	application/zip	http://www.gutenberg.org/files/39912/39912.zip	2012-06-03 12:08:06	ebooks/39912
455560	application/pdf	http://www.gutenberg.org/ebooks/39912.pdf.noimages	2020-05-19 23:32:04.973406	ebooks/39912
4455	image/jpeg	http://www.gutenberg.org/cache/epub/39912/pg39912.cover.small.jpg	2020-05-19 23:32:00.378449	ebooks/39912
958848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39913.kindle.images	2020-05-19 23:32:08.115359	ebooks/39913
187465	application/zip	http://www.gutenberg.org/files/39913/39913.zip	2012-06-03 17:21:20	ebooks/39913
489365	text/plain	http://www.gutenberg.org/ebooks/39913.txt.utf-8	2020-05-19 23:32:05.847377	ebooks/39913
3578	image/jpeg	http://www.gutenberg.org/cache/epub/39913/pg39913.cover.small.jpg	2020-05-19 23:32:09.415533	ebooks/39913
561561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39913/39913-h/39913-h.htm	2012-06-03 17:21:20	ebooks/39913
489358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39913/39913-8.txt	2012-06-03 17:21:18	ebooks/39913
958840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39913.kindle.noimages	2020-05-19 23:32:09.358538	ebooks/39913
187530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39913/39913-8.zip	2012-06-03 17:21:20	ebooks/39913
201367	application/zip	http://www.gutenberg.org/files/39913/39913-h.zip	2012-06-03 17:21:20	ebooks/39913
239854	application/epub+zip	http://www.gutenberg.org/ebooks/39913.epub.images	2020-05-19 23:32:06.48638	ebooks/39913
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/39913.rdf	2020-06-11 01:33:24.017992	ebooks/39913
14604	image/jpeg	http://www.gutenberg.org/cache/epub/39913/pg39913.cover.medium.jpg	2020-05-19 23:32:09.466543	ebooks/39913
489406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39913/39913.txt	2012-06-03 17:21:18	ebooks/39913
239854	application/epub+zip	http://www.gutenberg.org/ebooks/39913.epub.noimages	2020-05-19 23:32:06.872381	ebooks/39913
16390	image/jpeg	http://www.gutenberg.org/cache/epub/39914/pg39914.cover.medium.jpg	2020-05-19 23:32:10.892535	ebooks/39914
108601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39914/39914-8.txt	2012-06-04 11:28:34	ebooks/39914
104256	text/html; charset=utf-8	http://www.gutenberg.org/files/39914/39914-h.zip	2012-06-04 11:28:36	ebooks/39914
290375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39914.kindle.noimages	2020-05-19 23:32:10.824528	ebooks/39914
3919	image/jpeg	http://www.gutenberg.org/cache/epub/39914/pg39914.cover.small.jpg	2020-05-19 23:32:10.859514	ebooks/39914
143900	application/epub+zip	http://www.gutenberg.org/ebooks/39914.epub.images	2020-05-19 23:32:09.843542	ebooks/39914
71279	application/epub+zip	http://www.gutenberg.org/ebooks/39914.epub.noimages	2020-05-19 23:32:09.979528	ebooks/39914
133627	text/html; charset=utf-8	http://www.gutenberg.org/files/39914/39914-h/39914-h.htm	2012-06-04 11:28:34	ebooks/39914
386268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39914.kindle.images	2020-05-19 23:32:10.394557	ebooks/39914
16966	application/rdf+xml	http://www.gutenberg.org/ebooks/39914.rdf	2020-06-11 01:33:24.049981	ebooks/39914
108644	text/plain	http://www.gutenberg.org/ebooks/39914.txt.utf-8	2020-05-19 23:32:09.630545	ebooks/39914
42850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39914/39914-8.zip	2012-06-04 11:28:34	ebooks/39914
42755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39914/39914.zip	2012-06-04 11:28:34	ebooks/39914
108593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39914/39914.txt	2012-06-04 11:28:34	ebooks/39914
311858	application/epub+zip	http://www.gutenberg.org/ebooks/39915.epub.images	2020-05-19 23:32:11.985499	ebooks/39915
3774	image/jpeg	http://www.gutenberg.org/cache/epub/39915/pg39915.cover.small.jpg	2020-05-19 23:32:15.235467	ebooks/39915
246857	application/epub+zip	http://www.gutenberg.org/ebooks/39915.epub.noimages	2020-05-19 23:32:12.3305	ebooks/39915
522037	text/plain	http://www.gutenberg.org/ebooks/39915.txt.utf-8	2020-05-19 23:32:11.331516	ebooks/39915
274445	application/zip	http://www.gutenberg.org/files/39915/39915-h.zip	2012-06-04 03:22:40	ebooks/39915
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/39915.rdf	2020-06-11 01:33:24.078984	ebooks/39915
521975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39915/39915.txt	2012-06-04 03:22:40	ebooks/39915
1112980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39915.kindle.images	2020-05-19 23:32:13.730707	ebooks/39915
199045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39915/39915-8.zip	2012-06-04 03:22:40	ebooks/39915
603808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39915/39915-h/39915-h.htm	2012-06-04 03:22:40	ebooks/39915
1021847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39915.kindle.noimages	2020-05-19 23:32:15.134459	ebooks/39915
521980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39915/39915-8.txt	2012-06-04 03:22:40	ebooks/39915
198903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39915/39915.zip	2012-06-04 03:22:40	ebooks/39915
14195	image/jpeg	http://www.gutenberg.org/cache/epub/39915/pg39915.cover.medium.jpg	2020-05-19 23:32:15.412482	ebooks/39915
322078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39916/39916.txt	2012-06-04 03:34:18	ebooks/39916
118676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39916/39916-8.zip	2012-06-04 03:34:18	ebooks/39916
56751	application/epub+zip	http://www.gutenberg.org/ebooks/3992.epub.noimages	2020-06-02 01:18:36.401585	ebooks/3992
733828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39916.kindle.images	2020-05-19 23:32:16.797435	ebooks/39916
118658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39916/39916.zip	2012-06-04 03:34:18	ebooks/39916
322087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39916/39916-8.txt	2012-06-04 03:33:42	ebooks/39916
326567	text/plain; charset=utf-8	http://www.gutenberg.org/files/39916/39916-0.txt	2012-06-04 03:33:36	ebooks/39916
146568	application/epub+zip	http://www.gutenberg.org/ebooks/39916.epub.noimages	2020-05-19 23:32:16.087449	ebooks/39916
3557	image/jpeg	http://www.gutenberg.org/cache/epub/39916/pg39916.cover.small.jpg	2020-05-19 23:32:17.550437	ebooks/39916
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/39916.rdf	2020-06-11 01:33:24.10708	ebooks/39916
119228	application/zip	http://www.gutenberg.org/files/39916/39916-0.zip	2012-06-04 03:34:18	ebooks/39916
596244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39916.kindle.noimages	2020-05-19 23:32:17.516437	ebooks/39916
355867	text/html; charset=utf-8	http://www.gutenberg.org/files/39916/39916-h/39916-h.htm	2012-06-04 03:33:52	ebooks/39916
230724	application/epub+zip	http://www.gutenberg.org/ebooks/39916.epub.images	2020-05-19 23:32:15.918468	ebooks/39916
206968	application/zip	http://www.gutenberg.org/files/39916/39916-h.zip	2012-06-04 03:34:18	ebooks/39916
15328	image/jpeg	http://www.gutenberg.org/cache/epub/39916/pg39916.cover.medium.jpg	2020-05-19 23:32:17.582426	ebooks/39916
473699	application/epub+zip	http://www.gutenberg.org/ebooks/39917.epub.images	2020-05-19 23:32:19.191484	ebooks/39917
148284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39917/39917-8.zip	2012-06-04 19:27:50	ebooks/39917
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/39917.rdf	2020-06-11 01:33:24.136979	ebooks/39917
194640	application/epub+zip	http://www.gutenberg.org/ebooks/39917.epub.noimages	2020-05-19 23:32:19.567444	ebooks/39917
24030	image/jpeg	http://www.gutenberg.org/cache/epub/39917/pg39917.cover.medium.jpg	2020-05-19 23:32:22.645372	ebooks/39917
148334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39917/39917.zip	2012-06-04 19:27:50	ebooks/39917
1412833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39917.kindle.images	2020-05-19 23:32:21.085384	ebooks/39917
610878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39917/39917-h/39917-h.htm	2012-06-04 19:31:58	ebooks/39917
436414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39917/39917.txt	2012-06-04 19:27:50	ebooks/39917
4539	image/jpeg	http://www.gutenberg.org/cache/epub/39917/pg39917.cover.small.jpg	2020-05-19 23:32:22.575378	ebooks/39917
434800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39917/39917-8.txt	2012-06-04 19:27:50	ebooks/39917
2801074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39917/39917-h.zip	2012-06-04 19:35:20	ebooks/39917
435243	text/plain	http://www.gutenberg.org/ebooks/39917.txt.utf-8	2020-05-19 23:32:17.716423	ebooks/39917
881566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39917.kindle.noimages	2020-05-19 23:32:22.50138	ebooks/39917
793483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39918/39918-h/39918-h.htm	2012-06-04 11:24:02	ebooks/39918
723824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39918/39918-8.txt	2012-06-04 11:24:02	ebooks/39918
16496	application/rdf+xml	http://www.gutenberg.org/ebooks/39918.rdf	2020-06-11 01:33:24.16698	ebooks/39918
8961	image/jpeg	http://www.gutenberg.org/cache/epub/39918/pg39918.cover.medium.jpg	2020-05-19 23:32:30.579556	ebooks/39918
341513	application/epub+zip	http://www.gutenberg.org/ebooks/39918.epub.noimages	2020-05-19 23:32:24.284663	ebooks/39918
7940027	application/epub+zip	http://www.gutenberg.org/ebooks/39918.epub.images	2020-05-19 23:32:23.887706	ebooks/39918
275368	application/zip	http://www.gutenberg.org/files/39918/39918.zip	2012-06-04 11:25:42	ebooks/39918
2297	image/jpeg	http://www.gutenberg.org/cache/epub/39918/pg39918.cover.small.jpg	2020-05-19 23:32:30.532557	ebooks/39918
723860	text/plain	http://www.gutenberg.org/ebooks/39918.txt.utf-8	2020-05-19 23:32:22.862378	ebooks/39918
7790481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39918/39918-h.zip	2012-06-04 11:25:42	ebooks/39918
1344619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39918.kindle.noimages	2020-05-19 23:32:30.479556	ebooks/39918
723876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39918/39918.txt	2012-06-04 11:25:32	ebooks/39918
15553345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39918.kindle.images	2020-05-19 23:32:28.796592	ebooks/39918
275456	application/zip	http://www.gutenberg.org/files/39918/39918-8.zip	2012-06-04 11:25:42	ebooks/39918
1547208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39919.kindle.noimages	2020-05-19 23:32:36.632487	ebooks/39919
378922	application/epub+zip	http://www.gutenberg.org/ebooks/39919.epub.images	2020-05-19 23:32:31.896542	ebooks/39919
376228	application/epub+zip	http://www.gutenberg.org/ebooks/39919.epub.noimages	2020-05-19 23:32:32.50556	ebooks/39919
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/39919.rdf	2020-06-11 01:33:24.194984	ebooks/39919
3008	image/jpeg	http://www.gutenberg.org/cache/epub/39919/pg39919.cover.small.jpg	2020-05-19 23:32:36.688483	ebooks/39919
374801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39919/39919-h.zip	2012-06-04 17:30:08	ebooks/39919
949861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39919/39919-h/39919-h.htm	2012-06-04 17:30:08	ebooks/39919
306827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39919/39919-8.zip	2012-06-04 17:30:08	ebooks/39919
836195	text/plain	http://www.gutenberg.org/ebooks/39919.txt.utf-8	2020-05-19 23:32:30.833565	ebooks/39919
1551786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39919.kindle.images	2020-05-19 23:32:34.559504	ebooks/39919
10769	image/jpeg	http://www.gutenberg.org/cache/epub/39919/pg39919.cover.medium.jpg	2020-05-19 23:32:36.73848	ebooks/39919
820902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39919/39919-8.txt	2012-06-04 17:30:06	ebooks/39919
18020	image/jpeg	http://www.gutenberg.org/cache/epub/3992/pg3992.cover.medium.jpg	2020-06-02 01:18:37.005607	ebooks/3992
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/3992.rdf	2020-06-11 01:03:19.194125	ebooks/3992
88778	text/html	http://www.gutenberg.org/ebooks/3992.html.noimages	2020-06-02 01:18:36.289589	ebooks/3992
4307	image/jpeg	http://www.gutenberg.org/cache/epub/3992/pg3992.cover.small.jpg	2020-06-02 01:18:36.98162	ebooks/3992
56751	application/epub+zip	http://www.gutenberg.org/ebooks/3992.epub.images	2020-06-02 01:18:36.352606	ebooks/3992
79619	text/plain	http://www.gutenberg.org/ebooks/3992.txt.utf-8	2020-06-02 01:18:36.191597	ebooks/3992
88778	text/html	http://www.gutenberg.org/ebooks/3992.html.images	2020-06-02 01:18:36.258595	ebooks/3992
79618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3992/3992.txt	2015-03-27 08:46:44	ebooks/3992
229139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3992.kindle.noimages	2020-06-02 01:18:36.956576	ebooks/3992
33205	application/zip	http://www.gutenberg.org/files/3992/3992.zip	2015-03-27 08:47:06	ebooks/3992
229147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3992.kindle.images	2020-06-02 01:18:36.677583	ebooks/3992
24297	image/jpeg	http://www.gutenberg.org/cache/epub/39920/pg39920.cover.medium.jpg	2020-05-19 23:32:43.49341	ebooks/39920
4467	image/jpeg	http://www.gutenberg.org/cache/epub/39920/pg39920.cover.small.jpg	2020-05-19 23:32:43.419411	ebooks/39920
302117	text/plain; charset=utf-8	http://www.gutenberg.org/files/39920/39920-0.zip	2012-06-05 00:02:44	ebooks/39920
985586	text/html	http://www.gutenberg.org/files/39920/39920-h/39920-h.htm	2012-06-04 23:59:19	ebooks/39920
671569	application/epub+zip	http://www.gutenberg.org/ebooks/39920.epub.images	2020-05-19 23:32:37.879471	ebooks/39920
709551	application/zip	http://www.gutenberg.org/files/39920/39920-h.zip	2012-06-05 00:02:44	ebooks/39920
11577	application/rdf+xml	http://www.gutenberg.org/ebooks/39920.rdf	2020-06-11 01:33:24.217978	ebooks/39920
361696	application/epub+zip	http://www.gutenberg.org/ebooks/39920.epub.noimages	2020-05-19 23:32:38.493488	ebooks/39920
1614972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39920.kindle.noimages	2020-05-19 23:32:43.341433	ebooks/39920
851404	text/plain; charset=utf-8	http://www.gutenberg.org/files/39920/39920-0.txt	2012-06-04 23:53:04	ebooks/39920
2136617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39920.kindle.images	2020-05-19 23:32:40.96942	ebooks/39920
3703	image/jpeg	http://www.gutenberg.org/cache/epub/39921/pg39921.cover.small.jpg	2020-05-19 23:32:58.466396	ebooks/39921
1210142	application/epub+zip	http://www.gutenberg.org/ebooks/39921.epub.images	2020-05-19 23:32:45.788365	ebooks/39921
4755022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39921.kindle.images	2020-05-19 23:32:52.649493	ebooks/39921
20277	image/jpeg	http://www.gutenberg.org/cache/epub/39921/pg39921.cover.medium.jpg	2020-05-19 23:32:58.660403	ebooks/39921
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/39921.rdf	2020-06-11 01:33:24.245978	ebooks/39921
2542020	text/plain; charset=utf-8	http://www.gutenberg.org/files/39921/39921-0.txt	2012-06-05 09:54:22	ebooks/39921
909641	application/zip	http://www.gutenberg.org/files/39921/39921-8.zip	2012-06-05 09:54:48	ebooks/39921
918088	application/zip	http://www.gutenberg.org/files/39921/39921-0.zip	2012-06-05 09:54:48	ebooks/39921
2951956	text/html; charset=utf-8	http://www.gutenberg.org/files/39921/39921-h/39921-h.htm	2012-06-05 09:54:26	ebooks/39921
1432542	application/zip	http://www.gutenberg.org/files/39921/39921-h.zip	2012-06-05 09:54:50	ebooks/39921
1087353	application/epub+zip	http://www.gutenberg.org/ebooks/39921.epub.noimages	2020-05-19 23:32:46.943383	ebooks/39921
4539345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39921.kindle.noimages	2020-05-19 23:32:58.255402	ebooks/39921
2479787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39921/39921-8.txt	2012-06-05 09:54:40	ebooks/39921
314957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39922/39922-h.zip	2012-06-05 10:03:12	ebooks/39922
153062	application/zip	http://www.gutenberg.org/files/39922/39922-8.zip	2012-06-05 10:03:12	ebooks/39922
429680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39922/39922-h/39922-h.htm	2012-06-05 10:03:10	ebooks/39922
3077	image/jpeg	http://www.gutenberg.org/cache/epub/39922/pg39922.cover.small.jpg	2020-05-19 23:33:01.738357	ebooks/39922
406421	text/plain	http://www.gutenberg.org/ebooks/39922.txt.utf-8	2020-05-19 23:32:59.118412	ebooks/39922
226980	application/epub+zip	http://www.gutenberg.org/ebooks/39922.epub.images	2020-05-19 23:32:59.573413	ebooks/39922
832608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39922.kindle.images	2020-05-19 23:33:00.785367	ebooks/39922
406431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39922/39922-8.txt	2012-06-05 10:03:10	ebooks/39922
406421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39922/39922.txt	2012-06-05 10:03:10	ebooks/39922
20640	image/jpeg	http://www.gutenberg.org/cache/epub/39922/pg39922.cover.medium.jpg	2020-05-19 23:33:01.759368	ebooks/39922
153012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39922/39922.zip	2012-06-05 10:03:10	ebooks/39922
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/39922.rdf	2020-06-11 01:33:24.275978	ebooks/39922
226980	application/epub+zip	http://www.gutenberg.org/ebooks/39922.epub.noimages	2020-05-19 23:32:59.846385	ebooks/39922
832496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39922.kindle.noimages	2020-05-19 23:33:01.714377	ebooks/39922
395267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39923/39923.txt	2012-06-05 10:10:42	ebooks/39923
178670	application/epub+zip	http://www.gutenberg.org/ebooks/39923.epub.noimages	2020-05-19 23:33:02.483671	ebooks/39923
16908	application/rdf+xml	http://www.gutenberg.org/ebooks/39923.rdf	2020-06-11 01:33:24.307977	ebooks/39923
432671	text/html; charset=utf-8	http://www.gutenberg.org/files/39923/39923-h/39923-h.htm	2012-06-05 10:10:30	ebooks/39923
490876	application/epub+zip	http://www.gutenberg.org/ebooks/39923.epub.images	2020-05-19 23:33:02.18667	ebooks/39923
1203136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39923.kindle.images	2020-05-19 23:33:03.377646	ebooks/39923
149201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39923/39923.zip	2012-06-05 10:10:44	ebooks/39923
395274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39923/39923-8.txt	2012-06-05 10:10:42	ebooks/39923
464345	application/zip	http://www.gutenberg.org/files/39923/39923-h.zip	2012-06-05 10:10:46	ebooks/39923
3554	image/jpeg	http://www.gutenberg.org/cache/epub/39923/pg39923.cover.small.jpg	2020-05-19 23:33:04.430694	ebooks/39923
13703	image/jpeg	http://www.gutenberg.org/cache/epub/39923/pg39923.cover.medium.jpg	2020-05-19 23:33:04.465648	ebooks/39923
150994	text/plain; charset=utf-8	http://www.gutenberg.org/files/39923/39923-0.zip	2012-06-05 10:10:44	ebooks/39923
409817	text/plain; charset=utf-8	http://www.gutenberg.org/files/39923/39923-0.txt	2012-06-05 10:10:24	ebooks/39923
149228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39923/39923-8.zip	2012-06-05 10:10:44	ebooks/39923
729714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39923.kindle.noimages	2020-05-19 23:33:04.32866	ebooks/39923
123460	text/html; charset=utf-8	http://www.gutenberg.org/files/39924/39924-h.zip	2012-06-05 10:17:08	ebooks/39924
325665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39924/39924-8.txt	2012-06-05 10:15:36	ebooks/39924
12598	image/jpeg	http://www.gutenberg.org/cache/epub/39924/pg39924.cover.medium.jpg	2020-05-19 23:33:06.42559	ebooks/39924
151735	application/epub+zip	http://www.gutenberg.org/ebooks/39924.epub.noimages	2020-05-19 23:33:05.043642	ebooks/39924
325666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39924/39924.txt	2012-06-05 10:16:50	ebooks/39924
605167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39924.kindle.images	2020-05-19 23:33:05.703625	ebooks/39924
325717	text/plain	http://www.gutenberg.org/ebooks/39924.txt.utf-8	2020-05-19 23:33:04.60764	ebooks/39924
605159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39924.kindle.noimages	2020-05-19 23:33:06.367593	ebooks/39924
125356	application/zip	http://www.gutenberg.org/files/39924/39924.zip	2012-06-05 10:17:08	ebooks/39924
3483	image/jpeg	http://www.gutenberg.org/cache/epub/39924/pg39924.cover.small.jpg	2020-05-19 23:33:06.397625	ebooks/39924
125434	application/zip	http://www.gutenberg.org/files/39924/39924-8.zip	2012-06-05 10:17:08	ebooks/39924
151735	application/epub+zip	http://www.gutenberg.org/ebooks/39924.epub.images	2020-05-19 23:33:04.897639	ebooks/39924
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/39924.rdf	2020-06-11 01:33:24.337976	ebooks/39924
337215	text/html; charset=utf-8	http://www.gutenberg.org/files/39924/39924-h/39924-h.htm	2012-06-05 10:15:38	ebooks/39924
427698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39925/39925-8.txt	2012-06-05 08:59:48	ebooks/39925
862063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39925.kindle.noimages	2020-05-19 23:33:10.651544	ebooks/39925
3702	image/jpeg	http://www.gutenberg.org/cache/epub/39925/pg39925.cover.small.jpg	2020-05-19 23:33:10.724535	ebooks/39925
497252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39925/39925-h/39925-h.htm	2012-06-05 08:59:48	ebooks/39925
204823	application/epub+zip	http://www.gutenberg.org/ebooks/39925.epub.noimages	2020-05-19 23:33:07.854588	ebooks/39925
156620	application/zip	http://www.gutenberg.org/files/39925/39925-8.zip	2012-06-05 09:00:04	ebooks/39925
427761	text/plain	http://www.gutenberg.org/ebooks/39925.txt.utf-8	2020-05-19 23:33:06.552624	ebooks/39925
428312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39925/39925.txt	2012-06-05 09:00:04	ebooks/39925
3823129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39925.kindle.images	2020-05-19 23:33:09.432554	ebooks/39925
15177	image/jpeg	http://www.gutenberg.org/cache/epub/39925/pg39925.cover.medium.jpg	2020-05-19 23:33:10.789563	ebooks/39925
1798007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39925/39925-h.zip	2012-06-05 09:00:04	ebooks/39925
156785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39925/39925.zip	2012-06-05 09:00:04	ebooks/39925
1690157	application/epub+zip	http://www.gutenberg.org/ebooks/39925.epub.images	2020-05-19 23:33:07.459601	ebooks/39925
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/39925.rdf	2020-06-11 01:33:24.36398	ebooks/39925
185929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39926/39926.txt	2012-06-05 09:06:38	ebooks/39926
185909	text/plain	http://www.gutenberg.org/ebooks/39926.txt.utf-8	2020-05-19 23:33:10.98655	ebooks/39926
352955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39926.kindle.noimages	2020-05-19 23:33:13.036509	ebooks/39926
69863	application/zip	http://www.gutenberg.org/files/39926/39926-8.zip	2012-06-05 09:06:40	ebooks/39926
3053	image/jpeg	http://www.gutenberg.org/cache/epub/39926/pg39926.cover.small.jpg	2020-05-19 23:33:13.059521	ebooks/39926
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/39926.rdf	2020-06-11 01:33:24.392986	ebooks/39926
161421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39926/39926-h/39926-h.htm	2012-06-05 09:06:38	ebooks/39926
69840	application/zip	http://www.gutenberg.org/files/39926/39926.zip	2012-06-05 09:06:40	ebooks/39926
1376890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39926/39926-h.zip	2012-06-05 09:06:40	ebooks/39926
94159	application/epub+zip	http://www.gutenberg.org/ebooks/39926.epub.noimages	2020-05-19 23:33:11.628579	ebooks/39926
2954529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39926.kindle.images	2020-05-19 23:33:12.570535	ebooks/39926
1399645	application/epub+zip	http://www.gutenberg.org/ebooks/39926.epub.images	2020-05-19 23:33:11.40754	ebooks/39926
21401	image/jpeg	http://www.gutenberg.org/cache/epub/39926/pg39926.cover.medium.jpg	2020-05-19 23:33:13.081536	ebooks/39926
185937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39926/39926-8.txt	2012-06-05 09:06:38	ebooks/39926
839486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39927.kindle.noimages	2020-05-19 23:33:17.35448	ebooks/39927
362744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39927/39927-8.txt	2012-06-05 12:25:39	ebooks/39927
457308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39927/39927-h/39927-h.htm	2012-06-05 12:29:12	ebooks/39927
1101556	application/epub+zip	http://www.gutenberg.org/ebooks/39927.epub.images	2020-05-19 23:33:14.001513	ebooks/39927
3272	image/jpeg	http://www.gutenberg.org/cache/epub/39927/pg39927.cover.small.jpg	2020-05-19 23:33:17.611481	ebooks/39927
362753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39927/39927.txt	2012-06-05 12:25:39	ebooks/39927
362731	text/plain	http://www.gutenberg.org/ebooks/39927.txt.utf-8	2020-05-19 23:33:13.197504	ebooks/39927
135470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39927/39927-8.zip	2012-06-05 12:25:39	ebooks/39927
2494484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39927.kindle.images	2020-05-19 23:33:16.009471	ebooks/39927
212450	application/epub+zip	http://www.gutenberg.org/ebooks/39927.epub.noimages	2020-05-19 23:33:14.453497	ebooks/39927
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/39927.rdf	2020-06-11 01:33:24.419992	ebooks/39927
1069334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39927/39927-h.zip	2012-06-05 12:32:01	ebooks/39927
135435	application/zip	http://www.gutenberg.org/files/39927/39927.zip	2012-06-05 12:25:39	ebooks/39927
18201	image/jpeg	http://www.gutenberg.org/cache/epub/39927/pg39927.cover.medium.jpg	2020-05-19 23:33:17.756464	ebooks/39927
561803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39928/39928.txt	2012-06-06 09:55:54	ebooks/39928
637940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39928/39928-h/39928-h.htm	2019-01-31 09:02:58	ebooks/39928
2266808	application/epub+zip	http://www.gutenberg.org/ebooks/39928.epub.images	2020-05-19 23:33:22.562446	ebooks/39928
195245	application/zip	http://www.gutenberg.org/files/39928/39928-8.zip	2019-01-31 09:03:30	ebooks/39928
14539	image/jpeg	http://www.gutenberg.org/cache/epub/39928/pg39928.cover.medium.jpg	2020-05-19 23:33:26.797529	ebooks/39928
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/39928.rdf	2020-06-11 01:33:24.447974	ebooks/39928
561598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39928/39928-8.txt	2019-01-31 09:02:58	ebooks/39928
3505	image/jpeg	http://www.gutenberg.org/cache/epub/39928/pg39928.cover.small.jpg	2020-05-19 23:33:26.731591	ebooks/39928
1031823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39928.kindle.noimages	2020-05-19 23:33:26.660539	ebooks/39928
6434258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39928/39928-h.zip	2019-01-31 09:03:32	ebooks/39928
561788	text/plain	http://www.gutenberg.org/ebooks/39928.txt.utf-8	2020-05-19 23:33:18.116516	ebooks/39928
247225	application/epub+zip	http://www.gutenberg.org/ebooks/39928.epub.noimages	2020-05-19 23:33:23.069406	ebooks/39928
4974340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39928.kindle.images	2020-05-19 23:33:25.233357	ebooks/39928
195121	application/zip	http://www.gutenberg.org/files/39928/39928.zip	2012-06-06 09:55:58	ebooks/39928
346242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39929.kindle.noimages	2020-05-19 23:33:28.26555	ebooks/39929
85366	application/epub+zip	http://www.gutenberg.org/ebooks/39929.epub.noimages	2020-05-19 23:33:27.401547	ebooks/39929
139813	application/epub+zip	http://www.gutenberg.org/ebooks/39929.epub.images	2020-05-19 23:33:27.240796	ebooks/39929
427181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39929.kindle.images	2020-05-19 23:33:27.830615	ebooks/39929
47529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39929/39929.zip	2012-06-06 10:01:14	ebooks/39929
139217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39929/39929-h/39929-h.htm	2012-06-06 10:01:12	ebooks/39929
121181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39929/39929-8.txt	2012-06-06 10:01:12	ebooks/39929
27244	image/jpeg	http://www.gutenberg.org/cache/epub/39929/pg39929.cover.medium.jpg	2020-05-19 23:33:28.337516	ebooks/39929
121172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39929/39929.txt	2012-06-06 10:01:12	ebooks/39929
4721	image/jpeg	http://www.gutenberg.org/cache/epub/39929/pg39929.cover.small.jpg	2020-05-19 23:33:28.302509	ebooks/39929
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/39929.rdf	2020-06-11 01:33:24.477974	ebooks/39929
121149	text/plain	http://www.gutenberg.org/ebooks/39929.txt.utf-8	2020-05-19 23:33:26.992544	ebooks/39929
47544	application/zip	http://www.gutenberg.org/files/39929/39929-8.zip	2012-06-06 10:01:14	ebooks/39929
104035	application/zip	http://www.gutenberg.org/files/39929/39929-h.zip	2012-06-06 10:01:14	ebooks/39929
250897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3993.kindle.noimages	2020-06-02 01:18:37.909575	ebooks/3993
62445	application/epub+zip	http://www.gutenberg.org/ebooks/3993.epub.images	2020-06-02 01:18:37.282573	ebooks/3993
250905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3993.kindle.images	2020-06-02 01:18:37.619567	ebooks/3993
93190	text/plain	http://www.gutenberg.org/ebooks/3993.txt.utf-8	2020-06-02 01:18:37.112577	ebooks/3993
102078	text/html	http://www.gutenberg.org/ebooks/3993.html.noimages	2020-06-02 01:18:37.21759	ebooks/3993
38728	application/zip	http://www.gutenberg.org/files/3993/3993.zip	2015-03-27 08:49:26	ebooks/3993
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/3993.rdf	2020-06-11 01:03:19.218125	ebooks/3993
102078	text/html	http://www.gutenberg.org/ebooks/3993.html.images	2020-06-02 01:18:37.183581	ebooks/3993
93189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3993/3993.txt	2015-03-27 08:48:38	ebooks/3993
62445	application/epub+zip	http://www.gutenberg.org/ebooks/3993.epub.noimages	2020-06-02 01:18:37.331569	ebooks/3993
4312	image/jpeg	http://www.gutenberg.org/cache/epub/3993/pg3993.cover.small.jpg	2020-06-02 01:18:37.934566	ebooks/3993
18068	image/jpeg	http://www.gutenberg.org/cache/epub/3993/pg3993.cover.medium.jpg	2020-06-02 01:18:37.95856	ebooks/3993
378594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39930/39930-h.zip	2012-06-06 07:47:34	ebooks/39930
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/39930.rdf	2020-06-11 01:33:24.503973	ebooks/39930
143430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39930/39930-h/39930-h.htm	2012-06-06 07:47:20	ebooks/39930
133312	text/plain	http://www.gutenberg.org/ebooks/39930.txt.utf-8	2020-05-19 23:33:28.472507	ebooks/39930
52343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39930/39930-8.zip	2012-06-06 07:47:34	ebooks/39930
12439	image/jpeg	http://www.gutenberg.org/cache/epub/39930/pg39930.cover.medium.jpg	2020-05-19 23:33:29.865502	ebooks/39930
571287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39930.kindle.images	2020-05-19 23:33:29.422504	ebooks/39930
131512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39930/39930-8.txt	2012-06-06 07:47:20	ebooks/39930
365826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39930.kindle.noimages	2020-05-19 23:33:29.832489	ebooks/39930
129458	application/epub+zip	http://www.gutenberg.org/ebooks/39930.epub.noimages	2020-05-19 23:33:28.953508	ebooks/39930
2481	image/jpeg	http://www.gutenberg.org/cache/epub/39930/pg39930.cover.small.jpg	2020-05-19 23:33:29.8495	ebooks/39930
249523	application/epub+zip	http://www.gutenberg.org/ebooks/39930.epub.images	2020-05-19 23:33:28.770537	ebooks/39930
259449	application/epub+zip	http://www.gutenberg.org/ebooks/39931.epub.noimages	2020-05-19 23:33:32.222461	ebooks/39931
4006	image/jpeg	http://www.gutenberg.org/cache/epub/39931/pg39931.cover.small.jpg	2020-05-19 23:33:38.008404	ebooks/39931
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/39931.rdf	2020-06-11 01:33:24.528976	ebooks/39931
16334	image/jpeg	http://www.gutenberg.org/cache/epub/39931/pg39931.cover.medium.jpg	2020-05-19 23:33:38.184388	ebooks/39931
906363	text/html; charset=utf-8	http://www.gutenberg.org/files/39931/39931-h/39931-h.htm	2012-06-06 07:55:36	ebooks/39931
1205429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39931.kindle.noimages	2020-05-19 23:33:37.822397	ebooks/39931
420467	text/plain; charset=utf-8	http://www.gutenberg.org/files/39931/39931-0.txt	2012-06-06 07:55:40	ebooks/39931
210456	application/zip	http://www.gutenberg.org/files/39931/39931-h.zip	2012-06-06 07:56:02	ebooks/39931
1205436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39931.kindle.images	2020-05-19 23:33:35.03045	ebooks/39931
259448	application/epub+zip	http://www.gutenberg.org/ebooks/39931.epub.images	2020-05-19 23:33:31.321521	ebooks/39931
164639	text/plain; charset=utf-8	http://www.gutenberg.org/files/39931/39931-0.zip	2012-06-06 07:56:02	ebooks/39931
794384	application/zip	http://www.gutenberg.org/files/39932/39932-h.zip	2012-06-06 08:44:42	ebooks/39932
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/39932.rdf	2020-06-11 01:33:24.552982	ebooks/39932
116380	application/zip	http://www.gutenberg.org/files/39932/39932.zip	2012-06-06 08:33:28	ebooks/39932
342548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39932/39932-h/39932-h.htm	2012-06-06 08:42:03	ebooks/39932
242255	application/epub+zip	http://www.gutenberg.org/ebooks/39932.epub.noimages	2020-05-19 23:33:39.597363	ebooks/39932
806526	application/epub+zip	http://www.gutenberg.org/ebooks/39932.epub.images	2020-05-19 23:33:39.257365	ebooks/39932
1971	image/jpeg	http://www.gutenberg.org/cache/epub/39932/pg39932.cover.small.jpg	2020-05-19 23:33:41.353655	ebooks/39932
293553	text/plain	http://www.gutenberg.org/ebooks/39932.txt.utf-8	2020-05-19 23:33:38.607441	ebooks/39932
293564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39932/39932-8.txt	2012-06-06 08:33:28	ebooks/39932
116418	application/zip	http://www.gutenberg.org/files/39932/39932-8.zip	2012-06-06 08:33:28	ebooks/39932
293577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39932/39932.txt	2012-06-06 08:33:28	ebooks/39932
15732	image/jpeg	http://www.gutenberg.org/cache/epub/39932/pg39932.cover.medium.jpg	2020-05-19 23:33:41.382662	ebooks/39932
819194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39933.kindle.images	2020-05-19 23:33:43.193616	ebooks/39933
3816	image/jpeg	http://www.gutenberg.org/cache/epub/39933/pg39933.cover.small.jpg	2020-05-19 23:33:44.274602	ebooks/39933
476026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39933/39933-h/39933-h.htm	2012-06-06 12:00:46	ebooks/39933
433447	text/plain	http://www.gutenberg.org/ebooks/39933.txt.utf-8	2020-05-19 23:33:41.501715	ebooks/39933
433468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39933/39933-8.txt	2012-06-06 12:00:46	ebooks/39933
168986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39933/39933-h.zip	2012-06-06 12:00:46	ebooks/39933
14455	image/jpeg	http://www.gutenberg.org/cache/epub/39933/pg39933.cover.medium.jpg	2020-05-19 23:33:44.310616	ebooks/39933
155704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39933/39933.zip	2012-06-06 12:00:46	ebooks/39933
200480	application/epub+zip	http://www.gutenberg.org/ebooks/39933.epub.images	2020-05-19 23:33:41.933642	ebooks/39933
155748	application/zip	http://www.gutenberg.org/files/39933/39933-8.zip	2012-06-06 12:00:46	ebooks/39933
195284	application/epub+zip	http://www.gutenberg.org/ebooks/39933.epub.noimages	2020-05-19 23:33:42.159628	ebooks/39933
433459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39933/39933.txt	2012-06-06 12:00:46	ebooks/39933
808978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39933.kindle.noimages	2020-05-19 23:33:44.233637	ebooks/39933
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/39933.rdf	2020-06-11 01:33:24.581974	ebooks/39933
334479	application/zip	http://www.gutenberg.org/files/39934/39934-0.zip	2012-06-06 12:04:44	ebooks/39934
334184	application/zip	http://www.gutenberg.org/files/39934/39934-8.zip	2012-06-06 12:04:44	ebooks/39934
1641169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39934.kindle.noimages	2020-05-19 23:33:50.323524	ebooks/39934
449539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39934/39934-h.zip	2012-06-06 12:04:44	ebooks/39934
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/39934.rdf	2020-06-11 01:33:24.610976	ebooks/39934
840293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39934/39934-8.txt	2012-06-06 12:03:30	ebooks/39934
1845736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39934.kindle.images	2020-05-19 23:33:48.126551	ebooks/39934
954865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39934/39934-h/39934-h.htm	2012-06-06 12:02:36	ebooks/39934
20246	image/jpeg	http://www.gutenberg.org/cache/epub/39934/pg39934.cover.medium.jpg	2020-05-19 23:33:50.546533	ebooks/39934
4157	image/jpeg	http://www.gutenberg.org/cache/epub/39934/pg39934.cover.small.jpg	2020-05-19 23:33:50.438561	ebooks/39934
405963	application/epub+zip	http://www.gutenberg.org/ebooks/39934.epub.noimages	2020-05-19 23:33:45.856589	ebooks/39934
840447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39934/39934.txt	2012-06-06 12:03:30	ebooks/39934
501902	application/epub+zip	http://www.gutenberg.org/ebooks/39934.epub.images	2020-05-19 23:33:45.297587	ebooks/39934
333870	application/zip	http://www.gutenberg.org/files/39934/39934.zip	2012-06-06 12:04:44	ebooks/39934
840403	text/plain; charset=utf-8	http://www.gutenberg.org/files/39934/39934-0.txt	2012-06-06 12:02:34	ebooks/39934
209554	text/plain	http://www.gutenberg.org/ebooks/39935.txt.utf-8	2020-05-19 23:33:50.822539	ebooks/39935
684435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39935.kindle.images	2020-05-19 23:33:52.211531	ebooks/39935
15240	image/jpeg	http://www.gutenberg.org/cache/epub/39935/pg39935.cover.medium.jpg	2020-05-19 23:33:52.928499	ebooks/39935
81349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39935/39935-8.zip	2012-06-06 15:01:08	ebooks/39935
209561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39935/39935.txt	2012-06-06 15:01:08	ebooks/39935
226585	application/epub+zip	http://www.gutenberg.org/ebooks/39935.epub.images	2020-05-19 23:33:51.185527	ebooks/39935
3740	image/jpeg	http://www.gutenberg.org/cache/epub/39935/pg39935.cover.small.jpg	2020-05-19 23:33:52.886487	ebooks/39935
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/39935.rdf	2020-06-11 01:33:24.638977	ebooks/39935
199378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39935/39935-h.zip	2012-06-06 15:01:08	ebooks/39935
209565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39935/39935-8.txt	2012-06-06 15:01:08	ebooks/39935
112539	application/epub+zip	http://www.gutenberg.org/ebooks/39935.epub.noimages	2020-05-19 23:33:51.541518	ebooks/39935
456581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39935.kindle.noimages	2020-05-19 23:33:52.839495	ebooks/39935
235593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39935/39935-h/39935-h.htm	2012-06-06 15:01:08	ebooks/39935
81314	application/zip	http://www.gutenberg.org/files/39935/39935.zip	2012-06-06 15:01:08	ebooks/39935
27342	image/jpeg	http://www.gutenberg.org/cache/epub/39936/pg39936.cover.medium.jpg	2020-05-19 23:33:56.439444	ebooks/39936
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/39936.rdf	2020-06-11 01:33:24.665982	ebooks/39936
431501	text/plain	http://www.gutenberg.org/ebooks/39936.txt.utf-8	2020-05-19 23:33:53.085503	ebooks/39936
484174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39936/39936-h/39936-h.htm	2012-06-06 18:19:12	ebooks/39936
431525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39936/39936-8.txt	2012-06-06 18:16:10	ebooks/39936
761836	application/epub+zip	http://www.gutenberg.org/ebooks/39936.epub.images	2020-05-19 23:33:53.635482	ebooks/39936
749984	application/zip	http://www.gutenberg.org/files/39936/39936-h.zip	2012-06-06 18:21:35	ebooks/39936
161977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39936/39936.zip	2012-06-06 18:16:10	ebooks/39936
431540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39936/39936.txt	2012-06-06 18:16:10	ebooks/39936
269714	application/epub+zip	http://www.gutenberg.org/ebooks/39936.epub.noimages	2020-05-19 23:33:53.9525	ebooks/39936
1958024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39936.kindle.images	2020-05-19 23:33:55.215465	ebooks/39936
974758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39936.kindle.noimages	2020-05-19 23:33:56.368444	ebooks/39936
161989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39936/39936-8.zip	2012-06-06 18:16:10	ebooks/39936
3930	image/jpeg	http://www.gutenberg.org/cache/epub/39936/pg39936.cover.small.jpg	2020-05-19 23:33:56.405447	ebooks/39936
637933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39937/39937.txt	2012-06-07 06:14:58	ebooks/39937
248358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39937/39937-8.zip	2012-06-07 06:15:14	ebooks/39937
24506	image/jpeg	http://www.gutenberg.org/cache/epub/39937/pg39937.cover.medium.jpg	2020-05-19 23:34:00.105396	ebooks/39937
637887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39937/39937-8.txt	2012-06-07 06:11:46	ebooks/39937
1289550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39937.kindle.noimages	2020-05-19 23:34:00.056415	ebooks/39937
637945	text/plain	http://www.gutenberg.org/ebooks/39937.txt.utf-8	2020-05-19 23:33:56.572453	ebooks/39937
248313	application/zip	http://www.gutenberg.org/files/39937/39937.zip	2012-06-07 06:15:14	ebooks/39937
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/39937.rdf	2020-06-11 01:33:24.694972	ebooks/39937
366426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39937/39937-h.zip	2012-06-07 06:15:14	ebooks/39937
379547	application/epub+zip	http://www.gutenberg.org/ebooks/39937.epub.images	2020-05-19 23:33:57.131438	ebooks/39937
662843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39937/39937-h/39937-h.htm	2012-06-07 06:11:46	ebooks/39937
372878	application/epub+zip	http://www.gutenberg.org/ebooks/39937.epub.noimages	2020-05-19 23:33:57.419458	ebooks/39937
1299979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39937.kindle.images	2020-05-19 23:33:58.739412	ebooks/39937
3824	image/jpeg	http://www.gutenberg.org/cache/epub/39937/pg39937.cover.small.jpg	2020-05-19 23:34:00.081409	ebooks/39937
276560	text/plain; charset=utf-8	http://www.gutenberg.org/files/39938/39938-0.txt	2012-06-07 06:20:26	ebooks/39938
314499	text/html; charset=utf-8	http://www.gutenberg.org/files/39938/39938-h/39938-h.htm	2012-06-07 06:20:34	ebooks/39938
8234171	text/html; charset=utf-8	http://www.gutenberg.org/files/39938/39938-h.zip	2012-06-07 06:21:16	ebooks/39938
97372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39938/39938-8.zip	2012-06-07 06:21:14	ebooks/39938
12353	image/jpeg	http://www.gutenberg.org/cache/epub/39938/pg39938.cover.medium.jpg	2020-05-19 23:34:02.533362	ebooks/39938
15572	application/rdf+xml	http://www.gutenberg.org/ebooks/39938.rdf	2020-06-11 01:33:24.722981	ebooks/39938
587603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39938.kindle.noimages	2020-05-19 23:34:02.473366	ebooks/39938
98068	application/zip	http://www.gutenberg.org/files/39938/39938-0.zip	2012-06-07 06:21:14	ebooks/39938
155815	application/epub+zip	http://www.gutenberg.org/ebooks/39938.epub.images	2020-05-19 23:34:00.63144	ebooks/39938
2210	image/jpeg	http://www.gutenberg.org/cache/epub/39938/pg39938.cover.small.jpg	2020-05-19 23:34:02.504381	ebooks/39938
155815	application/epub+zip	http://www.gutenberg.org/ebooks/39938.epub.noimages	2020-05-19 23:34:00.963421	ebooks/39938
587611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39938.kindle.images	2020-05-19 23:34:01.714385	ebooks/39938
8102679	application/zip	http://www.gutenberg.org/files/39938/39938-page-images.zip	2012-09-13 04:30:46	ebooks/39938
272086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39938/39938-8.txt	2012-06-07 06:21:08	ebooks/39938
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/39939.rdf	2020-06-11 01:33:24.750974	ebooks/39939
413792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39939.kindle.images	2020-05-19 23:34:03.803362	ebooks/39939
230035	text/html	http://www.gutenberg.org/ebooks/39939.html.images	2020-05-19 23:34:02.83936	ebooks/39939
105904	application/epub+zip	http://www.gutenberg.org/ebooks/39939.epub.images	2020-05-19 23:34:03.066383	ebooks/39939
179173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39939/39939-8.txt	2012-06-07 07:36:26	ebooks/39939
4234	image/jpeg	http://www.gutenberg.org/cache/epub/39939/pg39939.cover.small.jpg	2020-05-19 23:34:04.457369	ebooks/39939
73221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39939/39939-8.zip	2012-06-07 07:36:28	ebooks/39939
185045	text/plain	http://www.gutenberg.org/ebooks/39939.txt.utf-8	2020-05-19 23:34:02.656381	ebooks/39939
230035	text/html	http://www.gutenberg.org/ebooks/39939.html.noimages	2020-05-19 23:34:02.918392	ebooks/39939
413775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39939.kindle.noimages	2020-05-19 23:34:04.430362	ebooks/39939
16538	image/jpeg	http://www.gutenberg.org/cache/epub/39939/pg39939.cover.medium.jpg	2020-05-19 23:34:04.482361	ebooks/39939
105903	application/epub+zip	http://www.gutenberg.org/ebooks/39939.epub.noimages	2020-05-19 23:34:03.171372	ebooks/39939
88909	text/html	http://www.gutenberg.org/ebooks/3994.html.noimages	2020-06-02 01:18:38.163564	ebooks/3994
33288	application/zip	http://www.gutenberg.org/files/3994/3994.zip	2015-03-27 08:51:22	ebooks/3994
4295	image/jpeg	http://www.gutenberg.org/cache/epub/3994/pg3994.cover.small.jpg	2020-06-02 01:18:38.839562	ebooks/3994
227857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3994.kindle.noimages	2020-06-02 01:18:38.815549	ebooks/3994
80179	text/plain	http://www.gutenberg.org/ebooks/3994.txt.utf-8	2020-06-02 01:18:38.064584	ebooks/3994
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/3994.rdf	2020-06-11 01:03:19.243125	ebooks/3994
88909	text/html	http://www.gutenberg.org/ebooks/3994.html.images	2020-06-02 01:18:38.132587	ebooks/3994
80178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3994/3994.txt	2015-03-27 08:50:48	ebooks/3994
17822	image/jpeg	http://www.gutenberg.org/cache/epub/3994/pg3994.cover.medium.jpg	2020-06-02 01:18:38.863556	ebooks/3994
56428	application/epub+zip	http://www.gutenberg.org/ebooks/3994.epub.images	2020-06-02 01:18:38.225558	ebooks/3994
56429	application/epub+zip	http://www.gutenberg.org/ebooks/3994.epub.noimages	2020-06-02 01:18:38.272555	ebooks/3994
227864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3994.kindle.images	2020-06-02 01:18:38.544557	ebooks/3994
401473	text/plain	http://www.gutenberg.org/ebooks/39940.txt.utf-8	2020-05-19 23:34:04.603351	ebooks/39940
329370	application/epub+zip	http://www.gutenberg.org/ebooks/39940.epub.images	2020-05-19 23:34:05.144537	ebooks/39940
293181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39940/39940-h.zip	2012-06-07 07:39:38	ebooks/39940
451714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39940/39940-h/39940-h.htm	2012-06-07 07:39:38	ebooks/39940
401494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39940/39940.txt	2012-06-07 07:39:38	ebooks/39940
190943	application/epub+zip	http://www.gutenberg.org/ebooks/39940.epub.noimages	2020-05-19 23:34:05.449537	ebooks/39940
148119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39940/39940.zip	2012-06-07 07:39:38	ebooks/39940
1062968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39940.kindle.images	2020-05-19 23:34:06.604521	ebooks/39940
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/39940.rdf	2020-06-11 01:33:24.778985	ebooks/39940
11666	image/jpeg	http://www.gutenberg.org/cache/epub/39940/pg39940.cover.medium.jpg	2020-05-19 23:34:07.797519	ebooks/39940
401502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39940/39940-8.txt	2012-06-07 07:39:38	ebooks/39940
3071	image/jpeg	http://www.gutenberg.org/cache/epub/39940/pg39940.cover.small.jpg	2020-05-19 23:34:07.756502	ebooks/39940
148152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39940/39940-8.zip	2012-06-07 07:39:38	ebooks/39940
787773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39940.kindle.noimages	2020-05-19 23:34:07.711503	ebooks/39940
250641	application/zip	http://www.gutenberg.org/files/39941/39941-h.zip	2012-06-07 08:09:14	ebooks/39941
229134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39941/39941.zip	2012-06-07 08:09:14	ebooks/39941
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/39941.rdf	2020-06-11 01:33:24.808976	ebooks/39941
605530	text/plain; charset=utf-8	http://www.gutenberg.org/files/39941/39941-0.txt	2012-06-07 08:07:42	ebooks/39941
229178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39941/39941-8.zip	2012-06-07 08:09:14	ebooks/39941
1190168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39941.kindle.noimages	2020-05-19 23:34:12.499525	ebooks/39941
287692	application/epub+zip	http://www.gutenberg.org/ebooks/39941.epub.images	2020-05-19 23:34:08.591496	ebooks/39941
3443	image/jpeg	http://www.gutenberg.org/cache/epub/39941/pg39941.cover.small.jpg	2020-05-19 23:34:12.585484	ebooks/39941
229225	text/plain; charset=utf-8	http://www.gutenberg.org/files/39941/39941-0.zip	2012-06-07 08:09:14	ebooks/39941
605531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39941/39941-8.txt	2012-06-07 08:08:30	ebooks/39941
605540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39941/39941.txt	2012-06-07 08:08:30	ebooks/39941
730014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39941/39941-h/39941-h.htm	2012-06-07 08:07:44	ebooks/39941
1190176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39941.kindle.images	2020-05-19 23:34:10.824461	ebooks/39941
287692	application/epub+zip	http://www.gutenberg.org/ebooks/39941.epub.noimages	2020-05-19 23:34:09.176496	ebooks/39941
14247	image/jpeg	http://www.gutenberg.org/cache/epub/39941/pg39941.cover.medium.jpg	2020-05-19 23:34:12.663477	ebooks/39941
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/39942.rdf	2020-06-11 01:33:24.836975	ebooks/39942
13300654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39942/39942-h.zip	2012-06-07 07:58:16	ebooks/39942
286550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39942.kindle.noimages	2020-05-19 23:34:17.213399	ebooks/39942
76189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39942/39942.txt	2012-06-07 07:58:14	ebooks/39942
20768	image/jpeg	http://www.gutenberg.org/cache/epub/39942/pg39942.cover.medium.jpg	2020-05-19 23:34:17.252385	ebooks/39942
76197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39942/39942-8.txt	2012-06-07 07:58:14	ebooks/39942
28901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39942/39942.zip	2012-06-07 07:58:14	ebooks/39942
1632569	application/epub+zip	http://www.gutenberg.org/ebooks/39942.epub.images	2020-05-19 23:34:15.600511	ebooks/39942
76167	text/plain	http://www.gutenberg.org/ebooks/39942.txt.utf-8	2020-05-19 23:34:12.881436	ebooks/39942
3796	image/jpeg	http://www.gutenberg.org/cache/epub/39942/pg39942.cover.small.jpg	2020-05-19 23:34:17.233381	ebooks/39942
28923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39942/39942-8.zip	2012-06-07 07:58:14	ebooks/39942
83341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39942/39942-h/39942-h.htm	2012-06-07 07:58:14	ebooks/39942
91974	application/epub+zip	http://www.gutenberg.org/ebooks/39942.epub.noimages	2020-05-19 23:34:15.748402	ebooks/39942
3290445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39942.kindle.images	2020-05-19 23:34:16.915395	ebooks/39942
93387	text/plain	http://www.gutenberg.org/ebooks/39943.txt.utf-8	2020-05-19 23:34:17.348404	ebooks/39943
93352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39943/39943.txt	2012-06-07 08:05:28	ebooks/39943
4297	image/jpeg	http://www.gutenberg.org/cache/epub/39943/pg39943.cover.small.jpg	2020-05-19 23:34:21.969614	ebooks/39943
1664933	application/epub+zip	http://www.gutenberg.org/ebooks/39943.epub.images	2020-05-19 23:34:20.278634	ebooks/39943
96862	application/epub+zip	http://www.gutenberg.org/ebooks/39943.epub.noimages	2020-05-19 23:34:20.429636	ebooks/39943
101082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39943/39943-h/39943-h.htm	2012-06-07 08:05:28	ebooks/39943
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/39943.rdf	2020-06-11 01:33:24.864975	ebooks/39943
35888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39943/39943.zip	2012-06-07 08:05:30	ebooks/39943
93356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39943/39943-8.txt	2012-06-07 08:05:28	ebooks/39943
3354673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39943.kindle.images	2020-05-19 23:34:21.629627	ebooks/39943
14796330	application/zip	http://www.gutenberg.org/files/39943/39943-h.zip	2012-06-07 08:05:32	ebooks/39943
24109	image/jpeg	http://www.gutenberg.org/cache/epub/39943/pg39943.cover.medium.jpg	2020-05-19 23:34:21.98662	ebooks/39943
35967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39943/39943-8.zip	2012-06-07 08:05:30	ebooks/39943
311986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39943.kindle.noimages	2020-05-19 23:34:21.95082	ebooks/39943
3304	image/jpeg	http://www.gutenberg.org/cache/epub/39944/pg39944.cover.small.jpg	2020-05-19 23:34:25.236577	ebooks/39944
453833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39944/39944.txt	2012-06-07 18:14:26	ebooks/39944
293838	application/epub+zip	http://www.gutenberg.org/ebooks/39944.epub.noimages	2020-05-19 23:34:22.898636	ebooks/39944
186569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39944/39944-8.zip	2012-06-07 18:14:28	ebooks/39944
16560	application/rdf+xml	http://www.gutenberg.org/ebooks/39944.rdf	2020-06-11 01:33:24.89297	ebooks/39944
26282	image/jpeg	http://www.gutenberg.org/cache/epub/39944/pg39944.cover.medium.jpg	2020-05-19 23:34:25.273582	ebooks/39944
506369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39944/39944-h/39944-h.htm	2012-06-07 18:14:26	ebooks/39944
453839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39944/39944-8.txt	2012-06-07 18:14:26	ebooks/39944
453824	text/plain	http://www.gutenberg.org/ebooks/39944.txt.utf-8	2020-05-19 23:34:22.08961	ebooks/39944
1299351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39944.kindle.images	2020-05-19 23:34:24.050584	ebooks/39944
186518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39944/39944.zip	2012-06-07 18:14:28	ebooks/39944
403336	application/zip	http://www.gutenberg.org/files/39944/39944-h.zip	2012-06-07 18:14:28	ebooks/39944
446687	application/epub+zip	http://www.gutenberg.org/ebooks/39944.epub.images	2020-05-19 23:34:22.617631	ebooks/39944
1030162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39944.kindle.noimages	2020-05-19 23:34:25.197571	ebooks/39944
170089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39945/39945-8.txt	2012-06-07 18:15:54	ebooks/39945
402886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39945.kindle.noimages	2020-05-19 23:34:27.766545	ebooks/39945
170084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39945/39945.txt	2012-06-07 18:15:54	ebooks/39945
2217383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39945.kindle.images	2020-05-19 23:34:27.170545	ebooks/39945
3576	image/jpeg	http://www.gutenberg.org/cache/epub/39945/pg39945.cover.small.jpg	2020-05-19 23:34:27.807545	ebooks/39945
204215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39945/39945-h/39945-h.htm	2012-06-07 18:15:54	ebooks/39945
99626	application/epub+zip	http://www.gutenberg.org/ebooks/39945.epub.noimages	2020-05-19 23:34:26.113583	ebooks/39945
170125	text/plain	http://www.gutenberg.org/ebooks/39945.txt.utf-8	2020-05-19 23:34:25.408597	ebooks/39945
67223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39945/39945-8.zip	2012-06-07 18:15:58	ebooks/39945
1010575	application/epub+zip	http://www.gutenberg.org/ebooks/39945.epub.images	2020-05-19 23:34:25.859568	ebooks/39945
14161	image/jpeg	http://www.gutenberg.org/cache/epub/39945/pg39945.cover.medium.jpg	2020-05-19 23:34:27.845569	ebooks/39945
67153	application/zip	http://www.gutenberg.org/files/39945/39945.zip	2012-06-07 18:15:58	ebooks/39945
974345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39945/39945-h.zip	2012-06-07 18:15:58	ebooks/39945
15713	application/rdf+xml	http://www.gutenberg.org/ebooks/39945.rdf	2020-06-11 01:33:24.920972	ebooks/39945
449742	text/html; charset=utf-8	http://www.gutenberg.org/files/39946/39946-h/39946-h.htm	2012-06-08 09:51:14	ebooks/39946
373856	text/plain; charset=utf-8	http://www.gutenberg.org/files/39946/39946-0.txt	2012-06-08 09:51:12	ebooks/39946
6231677	application/epub+zip	http://www.gutenberg.org/ebooks/39946.epub.images	2020-05-19 23:34:30.962561	ebooks/39946
12471357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39946.kindle.images	2020-05-19 23:34:35.060449	ebooks/39946
188906	application/epub+zip	http://www.gutenberg.org/ebooks/39946.epub.noimages	2020-05-19 23:34:31.377489	ebooks/39946
757738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39946.kindle.noimages	2020-05-19 23:34:36.109465	ebooks/39946
152322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39946/39946.zip	2012-06-08 09:51:32	ebooks/39946
436417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39946/39946.txt	2012-06-08 04:29:58	ebooks/39946
2461	image/jpeg	http://www.gutenberg.org/cache/epub/39946/pg39946.cover.small.jpg	2020-05-19 23:34:36.166431	ebooks/39946
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/39946.rdf	2020-06-11 01:33:24.947005	ebooks/39946
145841	text/plain; charset=utf-8	http://www.gutenberg.org/files/39946/39946-0.zip	2012-06-08 09:51:32	ebooks/39946
7600168	text/html; charset=utf-8	http://www.gutenberg.org/files/39946/39946-h.zip	2012-06-08 09:51:34	ebooks/39946
9004	image/jpeg	http://www.gutenberg.org/cache/epub/39946/pg39946.cover.medium.jpg	2020-05-19 23:34:36.218434	ebooks/39946
648354	application/epub+zip	http://www.gutenberg.org/ebooks/39947.epub.images	2020-05-19 23:34:37.75245	ebooks/39947
1183271	text/plain	http://www.gutenberg.org/ebooks/39947.txt.utf-8	2020-05-19 23:34:36.406425	ebooks/39947
410625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39947/39947-8.zip	2012-06-08 07:34:56	ebooks/39947
1374039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39947/39947-h/39947-h.htm	2012-06-08 07:34:36	ebooks/39947
1173524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39947/39947-8.txt	2012-06-08 07:33:50	ebooks/39947
1768	image/jpeg	http://www.gutenberg.org/cache/epub/39947/pg39947.cover.small.jpg	2020-05-19 23:34:44.132532	ebooks/39947
2146390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39947.kindle.noimages	2020-05-19 23:34:44.008527	ebooks/39947
771582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39947/39947-h.zip	2012-06-08 07:34:56	ebooks/39947
2350662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39947.kindle.images	2020-05-19 23:34:41.22237	ebooks/39947
13126	image/jpeg	http://www.gutenberg.org/cache/epub/39947/pg39947.cover.medium.jpg	2020-05-19 23:34:44.246535	ebooks/39947
544982	application/epub+zip	http://www.gutenberg.org/ebooks/39947.epub.noimages	2020-05-19 23:34:38.380446	ebooks/39947
13815	application/rdf+xml	http://www.gutenberg.org/ebooks/39947.rdf	2020-06-11 01:33:24.972985	ebooks/39947
870352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39948/39948-8.txt	2012-06-08 07:40:12	ebooks/39948
427862	application/epub+zip	http://www.gutenberg.org/ebooks/39948.epub.noimages	2020-05-19 23:34:46.355501	ebooks/39948
657897	application/zip	http://www.gutenberg.org/files/39948/39948-h.zip	2012-06-08 07:40:54	ebooks/39948
1657158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39948.kindle.noimages	2020-05-19 23:34:50.880438	ebooks/39948
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/39948.rdf	2020-06-11 01:33:25.000982	ebooks/39948
1768	image/jpeg	http://www.gutenberg.org/cache/epub/39948/pg39948.cover.small.jpg	2020-05-19 23:34:50.995468	ebooks/39948
1046371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39948/39948-h/39948-h.htm	2012-06-08 07:40:28	ebooks/39948
302941	application/zip	http://www.gutenberg.org/files/39948/39948-8.zip	2012-06-08 07:40:54	ebooks/39948
531234	application/epub+zip	http://www.gutenberg.org/ebooks/39948.epub.images	2020-05-19 23:34:45.83053	ebooks/39948
13126	image/jpeg	http://www.gutenberg.org/cache/epub/39948/pg39948.cover.medium.jpg	2020-05-19 23:34:51.098435	ebooks/39948
1861430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39948.kindle.images	2020-05-19 23:34:48.663476	ebooks/39948
873891	text/plain	http://www.gutenberg.org/ebooks/39948.txt.utf-8	2020-05-19 23:34:44.708547	ebooks/39948
982671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39949/39949-8.txt	2012-06-08 07:46:14	ebooks/39949
24434	image/jpeg	http://www.gutenberg.org/cache/epub/39949/pg39949.cover.medium.jpg	2020-05-19 23:34:56.830369	ebooks/39949
982824	text/plain	http://www.gutenberg.org/ebooks/39949.txt.utf-8	2020-05-19 23:34:51.385442	ebooks/39949
1676879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39949.kindle.noimages	2020-05-19 23:34:56.684365	ebooks/39949
4812	image/jpeg	http://www.gutenberg.org/cache/epub/39949/pg39949.cover.small.jpg	2020-05-19 23:34:56.761406	ebooks/39949
982738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39949/39949.txt	2012-06-08 07:47:34	ebooks/39949
350440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39949/39949-h.zip	2012-06-08 07:47:54	ebooks/39949
325521	application/zip	http://www.gutenberg.org/files/39949/39949.zip	2012-06-08 07:47:54	ebooks/39949
391845	application/epub+zip	http://www.gutenberg.org/ebooks/39949.epub.images	2020-05-19 23:34:52.236462	ebooks/39949
1092837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39949/39949-h/39949-h.htm	2012-06-08 07:46:14	ebooks/39949
391845	application/epub+zip	http://www.gutenberg.org/ebooks/39949.epub.noimages	2020-05-19 23:34:52.65645	ebooks/39949
1676887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39949.kindle.images	2020-05-19 23:34:54.664392	ebooks/39949
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/39949.rdf	2020-06-11 01:33:25.029984	ebooks/39949
325705	application/zip	http://www.gutenberg.org/files/39949/39949-8.zip	2012-06-08 07:47:54	ebooks/39949
158894	application/epub+zip	http://www.gutenberg.org/ebooks/3995.epub.images	2020-06-02 01:18:39.229573	ebooks/3995
641010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3995.kindle.noimages	2020-06-02 01:18:40.93552	ebooks/3995
17542	image/jpeg	http://www.gutenberg.org/cache/epub/3995/pg3995.cover.medium.jpg	2020-06-02 01:18:41.008529	ebooks/3995
123729	text/plain; charset=utf-8	http://www.gutenberg.org/files/3995/3995-0.zip	2016-08-23 12:24:12	ebooks/3995
158894	application/epub+zip	http://www.gutenberg.org/ebooks/3995.epub.noimages	2020-06-02 01:18:39.465554	ebooks/3995
309588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3995/3995.txt	2009-03-04 03:10:48	ebooks/3995
4245	image/jpeg	http://www.gutenberg.org/cache/epub/3995/pg3995.cover.small.jpg	2020-06-02 01:18:40.973523	ebooks/3995
374405	text/html; charset=utf-8	http://www.gutenberg.org/files/3995/3995-h/3995-h.htm	2016-08-23 12:23:38	ebooks/3995
130995	text/html; charset=utf-8	http://www.gutenberg.org/files/3995/3995-h.zip	2016-08-23 12:24:12	ebooks/3995
641018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3995.kindle.images	2020-06-02 01:18:40.200533	ebooks/3995
123453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3995/3995.zip	2009-03-04 03:12:26	ebooks/3995
310922	text/plain; charset=utf-8	http://www.gutenberg.org/files/3995/3995-0.txt	2016-08-23 12:21:22	ebooks/3995
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/3995.rdf	2020-06-11 01:03:19.269128	ebooks/3995
271977	application/epub+zip	http://www.gutenberg.org/ebooks/39950.epub.images	2020-05-19 23:35:01.252627	ebooks/39950
244229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39950/39950-h.zip	2012-06-08 10:39:32	ebooks/39950
276704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39950/39950-h/39950-h.htm	2012-06-08 10:39:32	ebooks/39950
799457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39950.kindle.images	2020-05-19 23:35:02.067591	ebooks/39950
256563	text/plain	http://www.gutenberg.org/ebooks/39950.txt.utf-8	2020-05-19 23:35:00.753607	ebooks/39950
256574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39950/39950-8.txt	2012-06-08 10:39:32	ebooks/39950
13604	image/jpeg	http://www.gutenberg.org/cache/epub/39950/pg39950.cover.medium.jpg	2020-05-19 23:35:02.738593	ebooks/39950
256570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39950/39950.txt	2012-06-08 10:39:32	ebooks/39950
98243	application/zip	http://www.gutenberg.org/files/39950/39950.zip	2012-06-08 10:39:32	ebooks/39950
128953	application/epub+zip	http://www.gutenberg.org/ebooks/39950.epub.noimages	2020-05-19 23:35:01.434604	ebooks/39950
514909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39950.kindle.noimages	2020-05-19 23:35:02.679586	ebooks/39950
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/39950.rdf	2020-06-11 01:33:25.058985	ebooks/39950
98296	application/zip	http://www.gutenberg.org/files/39950/39950-8.zip	2012-06-08 10:39:32	ebooks/39950
3432	image/jpeg	http://www.gutenberg.org/cache/epub/39950/pg39950.cover.small.jpg	2020-05-19 23:35:02.710591	ebooks/39950
97894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39951/39951-h/39951-h.htm	2012-06-09 08:38:32	ebooks/39951
265016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39951.kindle.noimages	2020-05-19 23:35:15.470787	ebooks/39951
3041875	application/zip	http://www.gutenberg.org/files/39951/39951-h.zip	2012-06-09 08:38:34	ebooks/39951
4270310	application/epub+zip	http://www.gutenberg.org/ebooks/39951.epub.images	2020-05-19 23:35:07.735584	ebooks/39951
75952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39951/39951.txt	2012-06-09 08:38:32	ebooks/39951
32353	application/zip	http://www.gutenberg.org/files/39951/39951-8.zip	2012-06-09 08:38:34	ebooks/39951
4845	image/jpeg	http://www.gutenberg.org/cache/epub/39951/pg39951.cover.small.jpg	2020-05-19 23:35:15.508431	ebooks/39951
8901338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39951.kindle.images	2020-05-19 23:35:15.085438	ebooks/39951
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/39951.rdf	2020-06-11 01:33:25.086977	ebooks/39951
75961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39951/39951-8.txt	2012-06-09 08:38:32	ebooks/39951
32304	application/zip	http://www.gutenberg.org/files/39951/39951.zip	2012-06-09 08:38:34	ebooks/39951
60576	application/epub+zip	http://www.gutenberg.org/ebooks/39951.epub.noimages	2020-05-19 23:35:07.908556	ebooks/39951
75951	text/plain	http://www.gutenberg.org/ebooks/39951.txt.utf-8	2020-05-19 23:35:02.867585	ebooks/39951
24752	image/jpeg	http://www.gutenberg.org/cache/epub/39951/pg39951.cover.medium.jpg	2020-05-19 23:35:15.543435	ebooks/39951
218700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39952/39952.txt	2012-06-09 08:46:24	ebooks/39952
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/39952.rdf	2020-06-11 01:33:25.115967	ebooks/39952
537993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39952.kindle.noimages	2020-05-19 23:35:19.292406	ebooks/39952
2373	image/jpeg	http://www.gutenberg.org/cache/epub/39952/pg39952.cover.small.jpg	2020-05-19 23:35:19.423396	ebooks/39952
9019	image/jpeg	http://www.gutenberg.org/cache/epub/39952/pg39952.cover.medium.jpg	2020-05-19 23:35:19.546375	ebooks/39952
78687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39952/39952.zip	2012-06-09 08:46:24	ebooks/39952
361092	application/epub+zip	http://www.gutenberg.org/ebooks/39952.epub.images	2020-05-19 23:35:16.455433	ebooks/39952
311768	application/zip	http://www.gutenberg.org/files/39952/39952-h.zip	2012-06-09 08:46:26	ebooks/39952
225269	text/plain; charset=utf-8	http://www.gutenberg.org/files/39952/39952-0.txt	2012-06-09 08:46:08	ebooks/39952
78834	application/zip	http://www.gutenberg.org/files/39952/39952-8.zip	2012-06-09 08:46:24	ebooks/39952
80482	application/zip	http://www.gutenberg.org/files/39952/39952-0.zip	2012-06-09 08:46:26	ebooks/39952
993624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39952.kindle.images	2020-05-19 23:35:18.174382	ebooks/39952
218647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39952/39952-8.txt	2012-06-09 08:46:24	ebooks/39952
326348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39952/39952-h/39952-h.htm	2012-06-09 08:46:14	ebooks/39952
120789	application/epub+zip	http://www.gutenberg.org/ebooks/39952.epub.noimages	2020-05-19 23:35:16.947405	ebooks/39952
980632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39953.kindle.images	2020-05-19 23:35:22.138461	ebooks/39953
963669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39953.kindle.noimages	2020-05-19 23:35:23.44852	ebooks/39953
240006	application/zip	http://www.gutenberg.org/files/39953/39953-h.zip	2012-06-09 08:52:22	ebooks/39953
405144	text/plain; charset=utf-8	http://www.gutenberg.org/files/39953/39953-0.txt	2012-06-11 05:21:58	ebooks/39953
394899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39953/39953-8.txt	2012-06-11 05:22:02	ebooks/39953
154232	text/plain; charset=utf-8	http://www.gutenberg.org/files/39953/39953-0.zip	2012-06-11 05:22:06	ebooks/39953
509787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39953/39953-h/39953-h.htm	2012-06-09 08:52:22	ebooks/39953
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/39953.rdf	2020-06-11 01:33:25.141967	ebooks/39953
152668	application/zip	http://www.gutenberg.org/files/39953/39953-8.zip	2012-06-11 05:22:06	ebooks/39953
252193	application/epub+zip	http://www.gutenberg.org/ebooks/39953.epub.noimages	2020-05-19 23:35:20.832351	ebooks/39953
260840	application/epub+zip	http://www.gutenberg.org/ebooks/39953.epub.images	2020-05-19 23:35:20.43239	ebooks/39953
1562	image/jpeg	http://www.gutenberg.org/cache/epub/39953/pg39953.cover.small.jpg	2020-05-19 23:35:23.530536	ebooks/39953
12027	image/jpeg	http://www.gutenberg.org/cache/epub/39953/pg39953.cover.medium.jpg	2020-05-19 23:35:23.606514	ebooks/39953
247777	application/epub+zip	http://www.gutenberg.org/ebooks/39954.epub.noimages	2020-05-19 23:35:24.800511	ebooks/39954
593533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39954/39954-h/39954-h.htm	2012-06-10 11:09:42	ebooks/39954
191499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39954/39954.zip	2012-06-10 11:28:32	ebooks/39954
483936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39954/39954-8.txt	2012-06-10 11:12:36	ebooks/39954
484379	text/plain; charset=utf-8	http://www.gutenberg.org/files/39954/39954-0.txt	2012-06-10 11:11:40	ebooks/39954
252411	application/epub+zip	http://www.gutenberg.org/ebooks/39954.epub.images	2020-05-19 23:35:24.409532	ebooks/39954
192348	application/zip	http://www.gutenberg.org/files/39954/39954-0.zip	2012-06-10 11:28:32	ebooks/39954
1021895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39954.kindle.noimages	2020-05-19 23:35:27.455463	ebooks/39954
192029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39954/39954-8.zip	2012-06-10 11:28:32	ebooks/39954
4177	image/jpeg	http://www.gutenberg.org/cache/epub/39954/pg39954.cover.small.jpg	2020-05-19 23:35:27.529462	ebooks/39954
217695	application/zip	http://www.gutenberg.org/files/39954/39954-h.zip	2012-06-10 11:28:32	ebooks/39954
18516	application/rdf+xml	http://www.gutenberg.org/ebooks/39954.rdf	2020-06-11 01:33:25.175966	ebooks/39954
1032397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39954.kindle.images	2020-05-19 23:35:26.125488	ebooks/39954
17955	image/jpeg	http://www.gutenberg.org/cache/epub/39954/pg39954.cover.medium.jpg	2020-05-19 23:35:27.598468	ebooks/39954
483939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39954/39954.txt	2012-06-10 11:08:42	ebooks/39954
595389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39955/39955.txt	2012-06-09 13:54:02	ebooks/39955
15883	image/jpeg	http://www.gutenberg.org/cache/epub/39955/pg39955.cover.medium.jpg	2020-06-17 08:04:00.503701	ebooks/39955
229692	application/zip	http://www.gutenberg.org/files/39955/39955-8.zip	2012-06-09 13:54:03	ebooks/39955
545946	application/pdf	http://www.gutenberg.org/files/39955/39955-pdf.zip	2012-06-09 13:54:02	ebooks/39955
1408268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39955.kindle.images	2020-06-17 08:03:57.618522	ebooks/39955
20350	application/rdf+xml	http://www.gutenberg.org/ebooks/39955.rdf	2020-06-17 08:04:00.811681	ebooks/39955
229601	application/zip	http://www.gutenberg.org/files/39955/39955.zip	2012-06-09 13:54:03	ebooks/39955
269683	application/zip	http://www.gutenberg.org/files/39955/39955-h.zip	2012-06-09 13:53:24	ebooks/39955
1822095	application/pdf	http://www.gutenberg.org/files/39955/39955-pdf.pdf	2012-06-09 13:54:02	ebooks/39955
233085	application/octet-stream	http://www.gutenberg.org/files/39955/39955-tei.zip	2012-06-09 13:54:03	ebooks/39955
597094	text/plain; charset=utf-8	http://www.gutenberg.org/files/39955/39955-0.txt	2020-06-17 06:27:18	ebooks/39955
230251	application/zip	http://www.gutenberg.org/files/39955/39955-0.zip	2020-06-17 06:27:18	ebooks/39955
4182	image/jpeg	http://www.gutenberg.org/cache/epub/39955/pg39955.cover.small.jpg	2020-06-17 08:04:00.329687	ebooks/39955
648603	application/prs.tei	http://www.gutenberg.org/files/39955/39955-tei/39955-tei.tei	2012-06-09 13:54:02	ebooks/39955
595380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39955/39955-8.txt	2012-06-09 13:54:02	ebooks/39955
1408264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39955.kindle.noimages	2020-06-17 08:04:00.147697	ebooks/39955
337884	application/epub+zip	http://www.gutenberg.org/ebooks/39955.epub.noimages	2020-06-17 08:03:55.182565	ebooks/39955
337884	application/epub+zip	http://www.gutenberg.org/ebooks/39955.epub.images	2020-06-17 08:03:54.270568	ebooks/39955
1082309	text/html; charset=utf-8	http://www.gutenberg.org/files/39955/39955-h/39955-h.html	2012-06-09 13:53:24	ebooks/39955
263299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39956/39956-8.zip	2012-06-09 12:14:52	ebooks/39956
3365	image/jpeg	http://www.gutenberg.org/cache/epub/39956/pg39956.cover.small.jpg	2020-05-19 23:35:38.885616	ebooks/39956
698565	text/plain; charset=utf-8	http://www.gutenberg.org/files/39956/39956-0.txt	2012-06-09 12:12:40	ebooks/39956
699412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39956/39956.txt	2012-06-09 12:14:00	ebooks/39956
263160	application/zip	http://www.gutenberg.org/files/39956/39956-0.zip	2012-06-09 12:14:52	ebooks/39956
284372	application/zip	http://www.gutenberg.org/files/39956/39956-h.zip	2012-06-09 12:14:52	ebooks/39956
814559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39956/39956-h/39956-h.htm	2012-06-09 12:12:44	ebooks/39956
320553	application/epub+zip	http://www.gutenberg.org/ebooks/39956.epub.noimages	2020-05-19 23:35:35.177391	ebooks/39956
320554	application/epub+zip	http://www.gutenberg.org/ebooks/39956.epub.images	2020-05-19 23:35:34.76637	ebooks/39956
1324230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39956.kindle.images	2020-05-19 23:35:37.091646	ebooks/39956
699392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39956/39956-8.txt	2012-06-09 12:14:00	ebooks/39956
13513	image/jpeg	http://www.gutenberg.org/cache/epub/39956/pg39956.cover.medium.jpg	2020-05-19 23:35:38.956623	ebooks/39956
263234	application/zip	http://www.gutenberg.org/files/39956/39956.zip	2012-06-09 12:14:52	ebooks/39956
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/39956.rdf	2020-06-11 01:33:25.248965	ebooks/39956
1324221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39956.kindle.noimages	2020-05-19 23:35:38.807618	ebooks/39956
471469	text/html; charset=utf-8	http://www.gutenberg.org/files/39957/39957-h/39957-h.htm	2012-06-09 16:26:34	ebooks/39957
422976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39957/39957-8.txt	2012-06-09 16:26:32	ebooks/39957
2809	image/jpeg	http://www.gutenberg.org/cache/epub/39957/pg39957.cover.small.jpg	2020-05-19 23:35:42.48558	ebooks/39957
847974	application/epub+zip	http://www.gutenberg.org/ebooks/39957.epub.images	2020-05-19 23:35:39.774601	ebooks/39957
18635	image/jpeg	http://www.gutenberg.org/cache/epub/39957/pg39957.cover.medium.jpg	2020-05-19 23:35:42.520836	ebooks/39957
1917970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39957.kindle.images	2020-05-19 23:35:41.339614	ebooks/39957
167965	application/zip	http://www.gutenberg.org/files/39957/39957.zip	2012-06-09 16:26:34	ebooks/39957
422953	text/plain	http://www.gutenberg.org/ebooks/39957.txt.utf-8	2020-05-19 23:35:39.168625	ebooks/39957
879792	application/zip	http://www.gutenberg.org/files/39957/39957-h.zip	2012-06-09 16:26:34	ebooks/39957
887620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39957.kindle.noimages	2020-05-19 23:35:42.447605	ebooks/39957
21428	application/rdf+xml	http://www.gutenberg.org/ebooks/39957.rdf	2020-06-11 01:33:25.289964	ebooks/39957
168001	application/zip	http://www.gutenberg.org/files/39957/39957-8.zip	2012-06-09 16:26:34	ebooks/39957
422969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39957/39957.txt	2012-06-09 16:26:32	ebooks/39957
241932	application/epub+zip	http://www.gutenberg.org/ebooks/39957.epub.noimages	2020-05-19 23:35:40.112653	ebooks/39957
227583	application/epub+zip	http://www.gutenberg.org/ebooks/39958.epub.noimages	2020-05-19 23:35:43.890577	ebooks/39958
1365413	application/zip	http://www.gutenberg.org/files/39958/39958-h.zip	2012-06-10 10:42:02	ebooks/39958
870013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39958.kindle.noimages	2020-05-19 23:35:49.037487	ebooks/39958
551754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39958/39958-h/39958-h.htm	2012-06-10 10:41:52	ebooks/39958
21623	image/jpeg	http://www.gutenberg.org/cache/epub/39958/pg39958.cover.medium.jpg	2020-05-19 23:35:49.132495	ebooks/39958
449853	text/plain	http://www.gutenberg.org/ebooks/39958.txt.utf-8	2020-05-19 23:35:42.670574	ebooks/39958
1380277	application/epub+zip	http://www.gutenberg.org/ebooks/39958.epub.images	2020-05-19 23:35:43.480785	ebooks/39958
149320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39958/39958-8.zip	2012-06-10 10:42:02	ebooks/39958
2490	image/jpeg	http://www.gutenberg.org/cache/epub/39958/pg39958.cover.small.jpg	2020-05-19 23:35:49.085506	ebooks/39958
149316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39958/39958.zip	2012-06-10 10:42:02	ebooks/39958
450091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39958/39958.txt	2012-06-10 10:41:52	ebooks/39958
3022619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39958.kindle.images	2020-05-19 23:35:47.75851	ebooks/39958
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/39958.rdf	2020-06-11 01:33:25.317964	ebooks/39958
449725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39958/39958-8.txt	2012-06-10 10:41:52	ebooks/39958
271622	application/epub+zip	http://www.gutenberg.org/ebooks/39959.epub.noimages	2020-05-19 23:35:50.115475	ebooks/39959
12749	image/jpeg	http://www.gutenberg.org/cache/epub/39959/pg39959.cover.medium.jpg	2020-05-19 23:35:52.511453	ebooks/39959
988999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39959.kindle.images	2020-05-19 23:35:51.281478	ebooks/39959
271623	application/epub+zip	http://www.gutenberg.org/ebooks/39959.epub.images	2020-05-19 23:35:49.823491	ebooks/39959
550093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39959/39959-h/39959-h.htm	2012-06-10 10:46:30	ebooks/39959
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/39959.rdf	2020-06-11 01:33:25.345964	ebooks/39959
2501	image/jpeg	http://www.gutenberg.org/cache/epub/39959/pg39959.cover.small.jpg	2020-05-19 23:35:52.485467	ebooks/39959
254495	application/zip	http://www.gutenberg.org/files/39959/39959-h.zip	2012-06-10 10:46:32	ebooks/39959
191205	application/zip	http://www.gutenberg.org/files/39959/39959-8.zip	2012-06-10 10:46:32	ebooks/39959
487008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39959/39959.txt	2012-06-10 10:46:30	ebooks/39959
191186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39959/39959.zip	2012-06-10 10:46:32	ebooks/39959
487016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39959/39959-8.txt	2012-06-10 10:46:30	ebooks/39959
486985	text/plain	http://www.gutenberg.org/ebooks/39959.txt.utf-8	2020-05-19 23:35:49.303486	ebooks/39959
988990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39959.kindle.noimages	2020-05-19 23:35:52.457442	ebooks/39959
118365	text/html	http://www.gutenberg.org/ebooks/3996.html.noimages	2020-06-02 01:18:41.265528	ebooks/3996
118365	text/html	http://www.gutenberg.org/ebooks/3996.html.images	2020-06-02 01:18:41.229517	ebooks/3996
3942	image/jpeg	http://www.gutenberg.org/cache/epub/3996/pg3996.cover.small.jpg	2020-06-02 01:18:42.075507	ebooks/3996
17117	image/jpeg	http://www.gutenberg.org/cache/epub/3996/pg3996.cover.medium.jpg	2020-06-02 01:18:42.099511	ebooks/3996
68193	application/epub+zip	http://www.gutenberg.org/ebooks/3996.epub.noimages	2020-06-02 01:18:41.389521	ebooks/3996
107867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3996/3996.txt	2015-03-27 08:52:34	ebooks/3996
271434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3996.kindle.images	2020-06-02 01:18:41.724532	ebooks/3996
271425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3996.kindle.noimages	2020-06-02 01:18:42.049539	ebooks/3996
68194	application/epub+zip	http://www.gutenberg.org/ebooks/3996.epub.images	2020-06-02 01:18:41.336531	ebooks/3996
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/3996.rdf	2020-06-11 01:03:19.294123	ebooks/3996
107868	text/plain	http://www.gutenberg.org/ebooks/3996.txt.utf-8	2020-06-02 01:18:41.14453	ebooks/3996
44352	application/zip	http://www.gutenberg.org/files/3996/3996.zip	2015-03-27 08:53:02	ebooks/3996
782151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39960/39960-8.txt	2012-07-24 06:04:58	ebooks/39960
300900	application/zip	http://www.gutenberg.org/files/39960/39960-8.zip	2012-07-24 06:05:12	ebooks/39960
428650	application/epub+zip	http://www.gutenberg.org/ebooks/39960.epub.images	2020-05-19 23:35:53.401483	ebooks/39960
21149	image/jpeg	http://www.gutenberg.org/cache/epub/39960/pg39960.cover.medium.jpg	2020-05-19 23:35:58.025415	ebooks/39960
869455	text/html; charset=utf-8	http://www.gutenberg.org/files/39960/39960-h/39960-h.htm	2012-07-24 06:05:12	ebooks/39960
1623868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39960.kindle.images	2020-05-19 23:35:55.923402	ebooks/39960
1500804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39960.kindle.noimages	2020-05-19 23:35:57.885367	ebooks/39960
4741	image/jpeg	http://www.gutenberg.org/cache/epub/39960/pg39960.cover.small.jpg	2020-05-19 23:35:57.957378	ebooks/39960
769139	text/plain; charset=utf-8	http://www.gutenberg.org/files/39960/39960-0.txt	2012-07-24 06:04:54	ebooks/39960
299529	application/zip	http://www.gutenberg.org/files/39960/39960-0.zip	2012-07-24 06:05:12	ebooks/39960
379546	application/zip	http://www.gutenberg.org/files/39960/39960-h.zip	2012-07-24 06:05:14	ebooks/39960
300705	application/zip	http://www.gutenberg.org/files/39960/39960.zip	2012-07-24 06:05:12	ebooks/39960
366938	application/epub+zip	http://www.gutenberg.org/ebooks/39960.epub.noimages	2020-05-19 23:35:53.936461	ebooks/39960
782495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39960/39960.txt	2012-07-24 06:04:58	ebooks/39960
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/39960.rdf	2020-06-11 01:33:25.376964	ebooks/39960
358367	application/zip	http://www.gutenberg.org/files/39961/39961-h.zip	2012-08-05 08:44:22	ebooks/39961
278696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39961/39961-8.zip	2012-08-05 08:44:22	ebooks/39961
278696	application/zip	http://www.gutenberg.org/files/39961/39961-0.zip	2012-08-05 08:44:22	ebooks/39961
16684	application/rdf+xml	http://www.gutenberg.org/ebooks/39961.rdf	2020-06-11 01:33:25.407963	ebooks/39961
21180	image/jpeg	http://www.gutenberg.org/cache/epub/39961/pg39961.cover.medium.jpg	2020-05-19 23:36:03.553499	ebooks/39961
278238	application/zip	http://www.gutenberg.org/files/39961/39961.zip	2012-08-05 08:44:22	ebooks/39961
1413960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39961.kindle.noimages	2020-05-19 23:36:03.424521	ebooks/39961
405694	application/epub+zip	http://www.gutenberg.org/ebooks/39961.epub.images	2020-05-19 23:35:59.069366	ebooks/39961
1541400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39961.kindle.images	2020-05-19 23:36:01.525601	ebooks/39961
340646	application/epub+zip	http://www.gutenberg.org/ebooks/39961.epub.noimages	2020-05-19 23:35:59.612408	ebooks/39961
742972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39961/39961-8.txt	2012-08-05 08:26:24	ebooks/39961
742970	text/plain; charset=utf-8	http://www.gutenberg.org/files/39961/39961-0.txt	2012-08-05 08:26:00	ebooks/39961
4744	image/jpeg	http://www.gutenberg.org/cache/epub/39961/pg39961.cover.small.jpg	2020-05-19 23:36:03.491521	ebooks/39961
830213	text/html; charset=utf-8	http://www.gutenberg.org/files/39961/39961-h/39961-h.htm	2012-08-05 08:26:08	ebooks/39961
744168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39961/39961.txt	2012-08-05 08:26:24	ebooks/39961
418293	application/zip	http://www.gutenberg.org/files/39962/39962.zip	2012-11-05 06:53:12	ebooks/39962
4734	image/jpeg	http://www.gutenberg.org/cache/epub/39962/pg39962.cover.small.jpg	2020-05-19 23:36:22.674546	ebooks/39962
2998503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39962.kindle.images	2020-05-19 23:36:15.764647	ebooks/39962
2112328	text/html; charset=utf-8	http://www.gutenberg.org/files/39962/39962-h/39962-h.htm	2012-11-05 06:45:14	ebooks/39962
2761785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39962.kindle.noimages	2020-05-19 23:36:21.410567	ebooks/39962
692537	application/epub+zip	http://www.gutenberg.org/ebooks/39962.epub.images	2020-05-19 23:36:07.730475	ebooks/39962
16693	application/rdf+xml	http://www.gutenberg.org/ebooks/39962.rdf	2020-06-11 01:33:25.437963	ebooks/39962
1091040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39962/39962.txt	2012-11-05 06:45:14	ebooks/39962
418724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39962/39962-8.zip	2012-11-05 06:53:12	ebooks/39962
1092468	text/plain; charset=utf-8	http://www.gutenberg.org/files/39962/39962-0.txt	2012-11-05 06:39:42	ebooks/39962
573883	application/epub+zip	http://www.gutenberg.org/ebooks/39962.epub.noimages	2020-05-19 23:36:10.35047	ebooks/39962
1090495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39962/39962-8.txt	2012-11-05 06:45:14	ebooks/39962
421357	application/zip	http://www.gutenberg.org/files/39962/39962-0.zip	2012-11-05 06:53:12	ebooks/39962
612516	text/html; charset=utf-8	http://www.gutenberg.org/files/39962/39962-h.zip	2012-11-05 06:53:12	ebooks/39962
21202	image/jpeg	http://www.gutenberg.org/cache/epub/39962/pg39962.cover.medium.jpg	2020-05-19 23:36:23.900623	ebooks/39962
128664	application/zip	http://www.gutenberg.org/files/39963/39963-0.zip	2012-06-10 06:55:14	ebooks/39963
248234	application/epub+zip	http://www.gutenberg.org/ebooks/39963.epub.images	2020-05-19 23:36:26.878525	ebooks/39963
13667	application/rdf+xml	http://www.gutenberg.org/ebooks/39963.rdf	2020-06-11 01:33:25.463962	ebooks/39963
242896	application/epub+zip	http://www.gutenberg.org/ebooks/39963.epub.noimages	2020-05-19 23:36:27.146521	ebooks/39963
861720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39963.kindle.noimages	2020-05-19 23:36:29.16252	ebooks/39963
462748	text/plain; charset=utf-8	http://www.gutenberg.org/files/39963/39963-0.txt	2012-06-10 06:55:12	ebooks/39963
2333	image/jpeg	http://www.gutenberg.org/cache/epub/39963/pg39963.cover.small.jpg	2020-05-19 23:36:29.23047	ebooks/39963
233628	application/zip	http://www.gutenberg.org/files/39963/39963-h.zip	2012-06-10 06:55:16	ebooks/39963
14114	image/jpeg	http://www.gutenberg.org/cache/epub/39963/pg39963.cover.medium.jpg	2020-05-19 23:36:29.290751	ebooks/39963
870166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39963.kindle.images	2020-05-19 23:36:28.139477	ebooks/39963
518763	text/html; charset=utf-8	http://www.gutenberg.org/files/39963/39963-h/39963-h.htm	2012-06-10 06:55:14	ebooks/39963
752744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39964/39964-8.txt	2012-06-10 06:42:08	ebooks/39964
3942	image/jpeg	http://www.gutenberg.org/cache/epub/39964/pg39964.cover.small.jpg	2020-05-19 23:36:33.413409	ebooks/39964
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/39964.rdf	2020-06-11 01:33:25.492961	ebooks/39964
251889	application/zip	http://www.gutenberg.org/files/39964/39964-8.zip	2012-06-10 06:42:08	ebooks/39964
1271900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39964.kindle.noimages	2020-05-19 23:36:33.368415	ebooks/39964
752739	text/plain	http://www.gutenberg.org/ebooks/39964.txt.utf-8	2020-05-19 23:36:29.484515	ebooks/39964
263684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39964/39964-h.zip	2012-06-10 06:42:08	ebooks/39964
304956	application/epub+zip	http://www.gutenberg.org/ebooks/39964.epub.noimages	2020-05-19 23:36:30.368461	ebooks/39964
752754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39964/39964.txt	2012-06-10 06:42:08	ebooks/39964
304955	application/epub+zip	http://www.gutenberg.org/ebooks/39964.epub.images	2020-05-19 23:36:30.078458	ebooks/39964
17900	image/jpeg	http://www.gutenberg.org/cache/epub/39964/pg39964.cover.medium.jpg	2020-05-19 23:36:33.454422	ebooks/39964
808114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39964/39964-h/39964-h.htm	2012-06-10 06:42:08	ebooks/39964
1271907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39964.kindle.images	2020-05-19 23:36:31.865428	ebooks/39964
251834	application/zip	http://www.gutenberg.org/files/39964/39964.zip	2012-06-10 06:42:08	ebooks/39964
390634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39965/39965-8.txt	2012-06-10 06:56:20	ebooks/39965
2328	image/jpeg	http://www.gutenberg.org/cache/epub/39965/pg39965.cover.small.jpg	2020-05-19 23:36:36.96537	ebooks/39965
214053	application/epub+zip	http://www.gutenberg.org/ebooks/39965.epub.noimages	2020-05-19 23:36:34.514393	ebooks/39965
1892141	application/epub+zip	http://www.gutenberg.org/ebooks/39965.epub.images	2020-05-19 23:36:34.234445	ebooks/39965
1903560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39965/39965-h.zip	2012-06-10 06:58:24	ebooks/39965
148644	application/zip	http://www.gutenberg.org/files/39965/39965.zip	2012-06-10 06:58:22	ebooks/39965
3774247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39965.kindle.images	2020-05-19 23:36:35.975388	ebooks/39965
390639	text/plain	http://www.gutenberg.org/ebooks/39965.txt.utf-8	2020-05-19 23:36:33.606425	ebooks/39965
11773	image/jpeg	http://www.gutenberg.org/cache/epub/39965/pg39965.cover.medium.jpg	2020-05-19 23:36:36.99065	ebooks/39965
390650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39965/39965.txt	2012-06-10 06:58:12	ebooks/39965
148700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39965/39965-8.zip	2012-06-10 06:58:24	ebooks/39965
432890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39965/39965-h/39965-h.htm	2012-06-10 06:56:20	ebooks/39965
16702	application/rdf+xml	http://www.gutenberg.org/ebooks/39965.rdf	2020-06-11 01:33:25.52196	ebooks/39965
784723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39965.kindle.noimages	2020-05-19 23:36:36.937363	ebooks/39965
1353676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39966/39966-8.txt	2019-01-24 09:15:02	ebooks/39966
595558	application/zip	http://www.gutenberg.org/files/39966/39966-h.zip	2019-01-24 09:15:28	ebooks/39966
12293	image/jpeg	http://www.gutenberg.org/cache/epub/39966/pg39966.cover.medium.jpg	2020-05-19 23:36:45.741464	ebooks/39966
637826	application/epub+zip	http://www.gutenberg.org/ebooks/39966.epub.noimages	2020-05-19 23:36:39.113401	ebooks/39966
1353789	text/plain	http://www.gutenberg.org/ebooks/39966.txt.utf-8	2020-05-19 23:36:37.131439	ebooks/39966
637826	application/epub+zip	http://www.gutenberg.org/ebooks/39966.epub.images	2020-05-19 23:36:38.464391	ebooks/39966
2552580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39966.kindle.noimages	2020-05-19 23:36:45.448458	ebooks/39966
532168	application/zip	http://www.gutenberg.org/files/39966/39966-8.zip	2019-01-24 09:15:28	ebooks/39966
1887	image/jpeg	http://www.gutenberg.org/cache/epub/39966/pg39966.cover.small.jpg	2020-05-19 23:36:45.602451	ebooks/39966
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/39966.rdf	2020-06-11 01:33:25.54896	ebooks/39966
1353745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39966/39966.txt	2012-06-10 12:53:00	ebooks/39966
2552588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39966.kindle.images	2020-05-19 23:36:42.268502	ebooks/39966
531975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39966/39966.zip	2012-06-10 12:53:00	ebooks/39966
1531961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39966/39966-h/39966-h.htm	2019-01-24 09:15:02	ebooks/39966
175673	text/plain; charset=utf-8	http://www.gutenberg.org/files/39967/39967-0.zip	2012-06-10 12:56:16	ebooks/39967
229099	application/epub+zip	http://www.gutenberg.org/ebooks/39967.epub.images	2020-05-19 23:36:47.003455	ebooks/39967
516683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39967/39967-8.txt	2012-06-10 12:55:02	ebooks/39967
516691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39967/39967.txt	2012-06-10 12:55:02	ebooks/39967
172538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39967/39967.zip	2012-06-10 12:56:16	ebooks/39967
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/39967.rdf	2020-06-11 01:33:25.57797	ebooks/39967
12672	image/jpeg	http://www.gutenberg.org/cache/epub/39967/pg39967.cover.medium.jpg	2020-05-19 23:36:51.488388	ebooks/39967
172808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39967/39967-8.zip	2012-06-10 12:56:16	ebooks/39967
229100	application/epub+zip	http://www.gutenberg.org/ebooks/39967.epub.noimages	2020-05-19 23:36:47.537435	ebooks/39967
708952	text/html; charset=utf-8	http://www.gutenberg.org/files/39967/39967-h/39967-h.htm	2012-06-10 12:54:28	ebooks/39967
196206	text/html; charset=utf-8	http://www.gutenberg.org/files/39967/39967-h.zip	2012-06-10 12:56:16	ebooks/39967
1023586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39967.kindle.noimages	2020-05-19 23:36:51.219387	ebooks/39967
520089	text/plain; charset=utf-8	http://www.gutenberg.org/files/39967/39967-0.txt	2012-06-10 12:54:26	ebooks/39967
1023593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39967.kindle.images	2020-05-19 23:36:49.365409	ebooks/39967
3095	image/jpeg	http://www.gutenberg.org/cache/epub/39967/pg39967.cover.small.jpg	2020-05-19 23:36:51.359376	ebooks/39967
124182	application/epub+zip	http://www.gutenberg.org/ebooks/39968.epub.noimages	2020-05-19 23:36:52.570368	ebooks/39968
370489	application/epub+zip	http://www.gutenberg.org/ebooks/39968.epub.images	2020-05-19 23:36:52.27145	ebooks/39968
182195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39968/39968.txt	2012-06-10 15:44:10	ebooks/39968
182200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39968/39968-8.txt	2012-06-10 15:44:10	ebooks/39968
72750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39968/39968.zip	2012-06-10 15:44:12	ebooks/39968
2121	image/jpeg	http://www.gutenberg.org/cache/epub/39968/pg39968.cover.small.jpg	2020-05-19 23:36:53.991371	ebooks/39968
942829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39968.kindle.images	2020-05-19 23:36:53.28139	ebooks/39968
72770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39968/39968-8.zip	2012-06-10 15:44:12	ebooks/39968
214066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39968/39968-h/39968-h.htm	2012-06-10 15:44:10	ebooks/39968
354044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39968/39968-h.zip	2012-06-10 15:44:12	ebooks/39968
182172	text/plain	http://www.gutenberg.org/ebooks/39968.txt.utf-8	2020-05-19 23:36:51.812389	ebooks/39968
14863	application/rdf+xml	http://www.gutenberg.org/ebooks/39968.rdf	2020-06-11 01:33:25.606961	ebooks/39968
12853	image/jpeg	http://www.gutenberg.org/cache/epub/39968/pg39968.cover.medium.jpg	2020-05-19 23:36:54.030622	ebooks/39968
453798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39968.kindle.noimages	2020-05-19 23:36:53.949377	ebooks/39968
1615064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39969.kindle.noimages	2020-05-19 23:37:08.718457	ebooks/39969
818726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39969/39969-8.txt	2012-06-11 07:00:22	ebooks/39969
818844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39969/39969.txt	2012-06-11 07:01:50	ebooks/39969
15875260	application/zip	http://www.gutenberg.org/files/39969/39969-h.zip	2012-06-11 07:02:02	ebooks/39969
3917	image/jpeg	http://www.gutenberg.org/cache/epub/39969/pg39969.cover.small.jpg	2020-05-19 23:37:09.011449	ebooks/39969
818817	text/plain	http://www.gutenberg.org/ebooks/39969.txt.utf-8	2020-05-19 23:36:54.256364	ebooks/39969
33096649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39969.kindle.images	2020-05-19 23:37:05.599496	ebooks/39969
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/39969.rdf	2020-06-11 01:33:25.63396	ebooks/39969
293002	application/zip	http://www.gutenberg.org/files/39969/39969-8.zip	2012-06-11 07:02:00	ebooks/39969
292887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39969/39969.zip	2012-06-11 07:02:00	ebooks/39969
17729	image/jpeg	http://www.gutenberg.org/cache/epub/39969/pg39969.cover.medium.jpg	2020-05-19 23:37:09.207443	ebooks/39969
1039677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39969/39969-h/39969-h.htm	2012-06-11 07:00:22	ebooks/39969
373180	application/epub+zip	http://www.gutenberg.org/ebooks/39969.epub.noimages	2020-05-19 23:36:57.382624	ebooks/39969
18778625	application/epub+zip	http://www.gutenberg.org/ebooks/39969.epub.images	2020-05-19 23:36:56.496625	ebooks/39969
105994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3997/3997.txt	2015-03-27 08:53:48	ebooks/3997
265361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3997.kindle.images	2020-06-02 01:18:42.759573	ebooks/3997
66645	application/epub+zip	http://www.gutenberg.org/ebooks/3997.epub.images	2020-06-02 01:18:42.39458	ebooks/3997
105995	text/plain	http://www.gutenberg.org/ebooks/3997.txt.utf-8	2020-06-02 01:18:42.207533	ebooks/3997
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/3997.rdf	2020-06-11 01:03:19.31816	ebooks/3997
3949	image/jpeg	http://www.gutenberg.org/cache/epub/3997/pg3997.cover.small.jpg	2020-06-02 01:18:43.307692	ebooks/3997
116136	text/html	http://www.gutenberg.org/ebooks/3997.html.images	2020-06-02 01:18:42.288519	ebooks/3997
265353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3997.kindle.noimages	2020-06-02 01:18:43.070549	ebooks/3997
66645	application/epub+zip	http://www.gutenberg.org/ebooks/3997.epub.noimages	2020-06-02 01:18:42.44659	ebooks/3997
17171	image/jpeg	http://www.gutenberg.org/cache/epub/3997/pg3997.cover.medium.jpg	2020-06-02 01:18:43.334691	ebooks/3997
116136	text/html	http://www.gutenberg.org/ebooks/3997.html.noimages	2020-06-02 01:18:42.324523	ebooks/3997
42808	application/zip	http://www.gutenberg.org/files/3997/3997.zip	2015-03-27 08:54:14	ebooks/3997
13187	image/jpeg	http://www.gutenberg.org/cache/epub/39970/pg39970.cover.medium.jpg	2020-05-19 23:37:14.117382	ebooks/39970
926671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39970/39970-h.zip	2012-06-11 08:07:58	ebooks/39970
581892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39970/39970.txt	2012-06-11 08:07:56	ebooks/39970
225195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39970/39970.zip	2012-06-11 08:07:58	ebooks/39970
225294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39970/39970-8.zip	2012-06-11 08:07:58	ebooks/39970
3526	image/jpeg	http://www.gutenberg.org/cache/epub/39970/pg39970.cover.small.jpg	2020-05-19 23:37:14.068405	ebooks/39970
581900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39970/39970-8.txt	2012-06-11 08:07:56	ebooks/39970
967100	application/epub+zip	http://www.gutenberg.org/ebooks/39970.epub.images	2020-05-19 23:37:10.372451	ebooks/39970
260667	application/epub+zip	http://www.gutenberg.org/ebooks/39970.epub.noimages	2020-05-19 23:37:10.753435	ebooks/39970
625605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39970/39970-h/39970-h.htm	2012-06-11 08:07:56	ebooks/39970
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/39970.rdf	2020-06-11 01:33:25.661961	ebooks/39970
581930	text/plain	http://www.gutenberg.org/ebooks/39970.txt.utf-8	2020-05-19 23:37:09.677512	ebooks/39970
1112603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39970.kindle.noimages	2020-05-19 23:37:14.01638	ebooks/39970
2520316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39970.kindle.images	2020-05-19 23:37:12.522407	ebooks/39970
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/39971.rdf	2020-06-11 01:33:25.696962	ebooks/39971
428740	application/epub+zip	http://www.gutenberg.org/ebooks/39971.epub.images	2020-05-19 23:37:15.008375	ebooks/39971
245303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39971/39971.zip	2012-06-11 08:15:02	ebooks/39971
18121	image/jpeg	http://www.gutenberg.org/cache/epub/39971/pg39971.cover.medium.jpg	2020-05-19 23:37:18.72234	ebooks/39971
671077	text/plain	http://www.gutenberg.org/ebooks/39971.txt.utf-8	2020-05-19 23:37:14.295387	ebooks/39971
745965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39971/39971-h/39971-h.htm	2012-06-11 08:15:02	ebooks/39971
1426428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39971.kindle.images	2020-05-19 23:37:16.997356	ebooks/39971
245345	application/zip	http://www.gutenberg.org/files/39971/39971-8.zip	2012-06-11 08:15:02	ebooks/39971
671090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39971/39971.txt	2012-06-11 08:15:02	ebooks/39971
382903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39971/39971-h.zip	2012-06-11 08:15:02	ebooks/39971
367259	application/epub+zip	http://www.gutenberg.org/ebooks/39971.epub.noimages	2020-05-19 23:37:15.383405	ebooks/39971
1323011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39971.kindle.noimages	2020-05-19 23:37:18.59234	ebooks/39971
2739	image/jpeg	http://www.gutenberg.org/cache/epub/39971/pg39971.cover.small.jpg	2020-05-19 23:37:18.658348	ebooks/39971
671094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39971/39971-8.txt	2012-06-11 08:15:02	ebooks/39971
297038	text/plain	http://www.gutenberg.org/ebooks/39972.txt.utf-8	2020-05-19 23:37:18.907533	ebooks/39972
335649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39972/39972-h/39972-h.htm	2012-06-11 10:11:46	ebooks/39972
15120	image/jpeg	http://www.gutenberg.org/cache/epub/39972/pg39972.cover.medium.jpg	2020-05-19 23:37:21.909492	ebooks/39972
2175455	application/zip	http://www.gutenberg.org/files/39972/39972-h.zip	2012-06-11 10:11:48	ebooks/39972
162402	application/epub+zip	http://www.gutenberg.org/ebooks/39972.epub.noimages	2020-05-19 23:37:19.613535	ebooks/39972
3736	image/jpeg	http://www.gutenberg.org/cache/epub/39972/pg39972.cover.small.jpg	2020-05-19 23:37:21.871543	ebooks/39972
297065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39972/39972-8.txt	2012-06-11 10:11:46	ebooks/39972
626334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39972.kindle.noimages	2020-05-19 23:37:21.812522	ebooks/39972
2231635	application/epub+zip	http://www.gutenberg.org/ebooks/39972.epub.images	2020-05-19 23:37:19.368582	ebooks/39972
4435655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39972.kindle.images	2020-05-19 23:37:21.058489	ebooks/39972
117415	application/zip	http://www.gutenberg.org/files/39972/39972-8.zip	2012-06-11 10:11:48	ebooks/39972
117387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39972/39972.zip	2012-06-11 10:11:48	ebooks/39972
297064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39972/39972.txt	2012-06-11 10:11:46	ebooks/39972
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/39972.rdf	2020-06-11 01:33:25.725963	ebooks/39972
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/39973.rdf	2020-06-11 01:33:25.752959	ebooks/39973
440675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39973.kindle.noimages	2020-05-19 23:37:33.011344	ebooks/39973
181571	text/plain	http://www.gutenberg.org/ebooks/39973.txt.utf-8	2020-05-19 23:37:22.04753	ebooks/39973
66283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39973/39973-8.zip	2012-06-11 09:45:58	ebooks/39973
66222	application/zip	http://www.gutenberg.org/files/39973/39973.zip	2012-06-11 09:45:56	ebooks/39973
181548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39973/39973.txt	2012-06-11 09:45:48	ebooks/39973
2666054	application/epub+zip	http://www.gutenberg.org/ebooks/39973.epub.images	2020-05-19 23:37:25.08544	ebooks/39973
249936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39973/39973-h/39973-h.htm	2012-06-11 09:45:12	ebooks/39973
4491466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39973.kindle.images	2020-05-19 23:37:32.202346	ebooks/39973
2620410	application/zip	http://www.gutenberg.org/files/39973/39973-h.zip	2012-06-11 09:45:58	ebooks/39973
14893	image/jpeg	http://www.gutenberg.org/cache/epub/39973/pg39973.cover.medium.jpg	2020-05-19 23:37:33.149334	ebooks/39973
181552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39973/39973-8.txt	2012-06-11 09:45:12	ebooks/39973
3445	image/jpeg	http://www.gutenberg.org/cache/epub/39973/pg39973.cover.small.jpg	2020-05-19 23:37:33.083336	ebooks/39973
101931	application/epub+zip	http://www.gutenberg.org/ebooks/39973.epub.noimages	2020-05-19 23:37:25.422456	ebooks/39973
102301	application/zip	http://www.gutenberg.org/files/39974/39974-8.zip	2012-06-11 12:29:32	ebooks/39974
14989	image/jpeg	http://www.gutenberg.org/cache/epub/39974/pg39974.cover.medium.jpg	2020-05-19 23:37:41.554527	ebooks/39974
1731828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39974/39974-h.zip	2012-06-11 12:29:34	ebooks/39974
4119907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39974.kindle.images	2020-05-19 23:37:40.062558	ebooks/39974
3170	image/jpeg	http://www.gutenberg.org/cache/epub/39974/pg39974.cover.small.jpg	2020-05-19 23:37:41.484537	ebooks/39974
787801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39974.kindle.noimages	2020-05-19 23:37:41.410529	ebooks/39974
171651	application/epub+zip	http://www.gutenberg.org/ebooks/39974.epub.noimages	2020-05-19 23:37:35.116611	ebooks/39974
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/39974.rdf	2020-06-11 01:33:25.781958	ebooks/39974
406727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39974/39974-8.txt	2012-06-11 12:29:26	ebooks/39974
406725	text/plain	http://www.gutenberg.org/ebooks/39974.txt.utf-8	2020-05-19 23:37:33.349645	ebooks/39974
406749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39974/39974.txt	2012-06-11 12:29:26	ebooks/39974
102284	application/zip	http://www.gutenberg.org/files/39974/39974.zip	2012-06-11 12:29:32	ebooks/39974
560616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39974/39974-h/39974-h.htm	2012-06-11 12:29:26	ebooks/39974
1771337	application/epub+zip	http://www.gutenberg.org/ebooks/39974.epub.images	2020-05-19 23:37:34.519627	ebooks/39974
2071885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39975.kindle.noimages	2020-05-19 23:37:48.626431	ebooks/39975
4787735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39975.kindle.images	2020-05-19 23:37:46.16153	ebooks/39975
9499	image/jpeg	http://www.gutenberg.org/cache/epub/39975/pg39975.cover.medium.jpg	2020-05-19 23:37:48.776439	ebooks/39975
1723	image/jpeg	http://www.gutenberg.org/cache/epub/39975/pg39975.cover.small.jpg	2020-05-19 23:37:48.705432	ebooks/39975
1216828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39975/39975-h/39975-h.htm	2012-06-11 17:00:40	ebooks/39975
527283	application/epub+zip	http://www.gutenberg.org/ebooks/39975.epub.noimages	2020-05-19 23:37:43.257542	ebooks/39975
1091805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39975/39975-8.txt	2012-06-11 17:00:40	ebooks/39975
1092054	text/plain	http://www.gutenberg.org/ebooks/39975.txt.utf-8	2020-05-19 23:37:41.78453	ebooks/39975
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/39975.rdf	2020-06-11 01:33:25.81299	ebooks/39975
2140313	application/epub+zip	http://www.gutenberg.org/ebooks/39975.epub.images	2020-05-19 23:37:42.796521	ebooks/39975
424018	application/zip	http://www.gutenberg.org/files/39975/39975.zip	2012-06-11 17:04:02	ebooks/39975
2092989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39975/39975-h.zip	2012-06-11 17:04:02	ebooks/39975
1091922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39975/39975.txt	2012-06-11 17:03:44	ebooks/39975
424292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39975/39975-8.zip	2012-06-11 17:04:02	ebooks/39975
1203432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39976.kindle.noimages	2020-05-19 23:37:53.239371	ebooks/39976
215527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39976/39976-8.zip	2012-06-12 09:45:56	ebooks/39976
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/39976.rdf	2020-06-11 01:33:25.84396	ebooks/39976
217693	application/zip	http://www.gutenberg.org/files/39976/39976-0.zip	2012-06-12 09:45:56	ebooks/39976
1203444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39976.kindle.images	2020-05-19 23:37:51.6604	ebooks/39976
676003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39976/39976-h/39976-h.htm	2012-06-12 09:45:08	ebooks/39976
274240	application/epub+zip	http://www.gutenberg.org/ebooks/39976.epub.images	2020-05-19 23:37:49.679438	ebooks/39976
574979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39976/39976-8.txt	2012-06-12 09:45:44	ebooks/39976
231051	application/zip	http://www.gutenberg.org/files/39976/39976-h.zip	2012-06-12 09:45:56	ebooks/39976
16431	image/jpeg	http://www.gutenberg.org/cache/epub/39976/pg39976.cover.medium.jpg	2020-05-19 23:37:53.35737	ebooks/39976
589396	text/plain; charset=utf-8	http://www.gutenberg.org/files/39976/39976-0.txt	2012-06-12 09:45:06	ebooks/39976
4072	image/jpeg	http://www.gutenberg.org/cache/epub/39976/pg39976.cover.small.jpg	2020-05-19 23:37:53.301371	ebooks/39976
274240	application/epub+zip	http://www.gutenberg.org/ebooks/39976.epub.noimages	2020-05-19 23:37:50.087431	ebooks/39976
17844	image/jpeg	http://www.gutenberg.org/cache/epub/39977/pg39977.cover.medium.jpg	2020-05-19 23:37:59.528498	ebooks/39977
945573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39977/39977-8.txt	2012-06-12 09:47:06	ebooks/39977
945740	text/plain	http://www.gutenberg.org/ebooks/39977.txt.utf-8	2020-05-19 23:37:53.555368	ebooks/39977
352516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39977/39977-h.zip	2012-06-12 09:48:14	ebooks/39977
331101	application/zip	http://www.gutenberg.org/files/39977/39977-8.zip	2012-06-12 09:48:14	ebooks/39977
945699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39977/39977.txt	2012-06-12 09:48:00	ebooks/39977
1614228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39977.kindle.noimages	2020-05-19 23:37:59.349498	ebooks/39977
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/39977.rdf	2020-06-11 01:33:25.871978	ebooks/39977
1039802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39977/39977-h/39977-h.htm	2012-06-12 09:47:06	ebooks/39977
1614236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39977.kindle.images	2020-05-19 23:37:57.283333	ebooks/39977
330926	application/zip	http://www.gutenberg.org/files/39977/39977.zip	2012-06-12 09:48:14	ebooks/39977
391522	application/epub+zip	http://www.gutenberg.org/ebooks/39977.epub.noimages	2020-05-19 23:37:55.223392	ebooks/39977
391522	application/epub+zip	http://www.gutenberg.org/ebooks/39977.epub.images	2020-05-19 23:37:54.614367	ebooks/39977
3867	image/jpeg	http://www.gutenberg.org/cache/epub/39977/pg39977.cover.small.jpg	2020-05-19 23:37:59.442492	ebooks/39977
627896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39978/39978-h/39978-h.htm	2012-06-12 12:43:52	ebooks/39978
205733	application/zip	http://www.gutenberg.org/files/39978/39978.zip	2012-06-12 12:43:56	ebooks/39978
11595426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39978.kindle.images	2020-05-19 23:38:09.446364	ebooks/39978
14434	application/rdf+xml	http://www.gutenberg.org/ebooks/39978.rdf	2020-06-11 01:33:25.898961	ebooks/39978
11533	image/jpeg	http://www.gutenberg.org/cache/epub/39978/pg39978.cover.medium.jpg	2020-05-19 23:38:10.907356	ebooks/39978
5737022	application/epub+zip	http://www.gutenberg.org/ebooks/39978.epub.images	2020-05-19 23:38:04.49146	ebooks/39978
249305	application/epub+zip	http://www.gutenberg.org/ebooks/39978.epub.noimages	2020-05-19 23:38:05.233422	ebooks/39978
551198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39978/39978-8.txt	2012-06-12 12:43:52	ebooks/39978
551190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39978/39978.txt	2012-06-12 12:43:52	ebooks/39978
205891	application/zip	http://www.gutenberg.org/files/39978/39978-8.zip	2012-06-12 12:43:56	ebooks/39978
551397	text/plain	http://www.gutenberg.org/ebooks/39978.txt.utf-8	2020-05-19 23:37:59.774513	ebooks/39978
1026969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39978.kindle.noimages	2020-05-19 23:38:10.797346	ebooks/39978
2982	image/jpeg	http://www.gutenberg.org/cache/epub/39978/pg39978.cover.small.jpg	2020-05-19 23:38:10.856346	ebooks/39978
5791770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39978/39978-h.zip	2012-06-12 12:43:58	ebooks/39978
9499	image/jpeg	http://www.gutenberg.org/cache/epub/39979/pg39979.cover.medium.jpg	2020-05-19 23:38:25.620742	ebooks/39979
440843	application/zip	http://www.gutenberg.org/files/39979/39979-8.zip	2012-06-13 14:06:26	ebooks/39979
1167499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39979/39979-8.txt	2012-06-13 14:06:22	ebooks/39979
1860305	application/epub+zip	http://www.gutenberg.org/ebooks/39979.epub.images	2020-05-19 23:38:13.728608	ebooks/39979
579997	application/epub+zip	http://www.gutenberg.org/ebooks/39979.epub.noimages	2020-05-19 23:38:15.309603	ebooks/39979
1792729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39979/39979-h.zip	2012-06-13 14:06:28	ebooks/39979
1167611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39979/39979.txt	2012-06-13 14:06:22	ebooks/39979
1167664	text/plain	http://www.gutenberg.org/ebooks/39979.txt.utf-8	2020-05-19 23:38:11.099354	ebooks/39979
1723	image/jpeg	http://www.gutenberg.org/cache/epub/39979/pg39979.cover.small.jpg	2020-05-19 23:38:24.633465	ebooks/39979
4789833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39979.kindle.images	2020-05-19 23:38:19.218544	ebooks/39979
16689	application/rdf+xml	http://www.gutenberg.org/ebooks/39979.rdf	2020-06-11 01:33:25.929969	ebooks/39979
440630	application/zip	http://www.gutenberg.org/files/39979/39979.zip	2012-06-13 14:06:26	ebooks/39979
1675195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39979/39979-h/39979-h.htm	2012-06-13 14:06:22	ebooks/39979
2456189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39979.kindle.noimages	2020-05-19 23:38:23.73248	ebooks/39979
17187	image/jpeg	http://www.gutenberg.org/cache/epub/3998/pg3998.cover.medium.jpg	2020-06-02 01:18:44.319697	ebooks/3998
38543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3998/3998.zip	2015-03-27 08:55:54	ebooks/3998
62472	application/epub+zip	http://www.gutenberg.org/ebooks/3998.epub.images	2020-06-02 01:18:43.626693	ebooks/3998
248340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3998.kindle.images	2020-06-02 01:18:43.972701	ebooks/3998
3946	image/jpeg	http://www.gutenberg.org/cache/epub/3998/pg3998.cover.small.jpg	2020-06-02 01:18:44.295691	ebooks/3998
62472	application/epub+zip	http://www.gutenberg.org/ebooks/3998.epub.noimages	2020-06-02 01:18:43.677689	ebooks/3998
94061	text/plain	http://www.gutenberg.org/ebooks/3998.txt.utf-8	2020-06-02 01:18:43.443759	ebooks/3998
94060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3998/3998.txt	2015-03-27 08:55:28	ebooks/3998
248332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3998.kindle.noimages	2020-06-02 01:18:44.270679	ebooks/3998
103893	text/html	http://www.gutenberg.org/ebooks/3998.html.noimages	2020-06-02 01:18:43.5597	ebooks/3998
103893	text/html	http://www.gutenberg.org/ebooks/3998.html.images	2020-06-02 01:18:43.521804	ebooks/3998
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/3998.rdf	2020-06-11 01:03:19.342148	ebooks/3998
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/39980.rdf	2020-06-11 01:33:25.957963	ebooks/39980
428237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39980/39980-8.txt	2012-07-01 08:31:44	ebooks/39980
2340617	application/epub+zip	http://www.gutenberg.org/ebooks/39980.epub.images	2020-05-19 23:38:28.572435	ebooks/39980
14416	image/jpeg	http://www.gutenberg.org/cache/epub/39980/pg39980.cover.medium.jpg	2020-05-19 23:38:32.745359	ebooks/39980
1017981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39980.kindle.noimages	2020-05-19 23:38:32.584361	ebooks/39980
428233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39980/39980.txt	2012-07-01 08:31:44	ebooks/39980
168525	application/zip	http://www.gutenberg.org/files/39980/39980.zip	2012-07-01 08:31:48	ebooks/39980
2737840	application/zip	http://www.gutenberg.org/files/39980/39980-h.zip	2012-07-01 08:31:50	ebooks/39980
580503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39980/39980-h/39980-h.htm	2012-07-01 08:31:44	ebooks/39980
2130	image/jpeg	http://www.gutenberg.org/cache/epub/39980/pg39980.cover.small.jpg	2020-05-19 23:38:32.668368	ebooks/39980
428294	text/plain	http://www.gutenberg.org/ebooks/39980.txt.utf-8	2020-05-19 23:38:27.456444	ebooks/39980
168632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39980/39980-8.zip	2012-07-01 08:31:50	ebooks/39980
271595	application/epub+zip	http://www.gutenberg.org/ebooks/39980.epub.noimages	2020-05-19 23:38:29.106432	ebooks/39980
4987307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39980.kindle.images	2020-05-19 23:38:31.11238	ebooks/39980
309331	application/epub+zip	http://www.gutenberg.org/ebooks/39981.epub.noimages	2020-05-19 23:38:35.476349	ebooks/39981
491703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39981/39981.txt	2012-07-02 08:13:10	ebooks/39981
188035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39981/39981-8.zip	2012-07-02 08:13:14	ebooks/39981
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/39981.rdf	2020-06-11 01:33:25.985956	ebooks/39981
1522621	application/zip	http://www.gutenberg.org/files/39981/39981-h.zip	2012-07-02 08:13:14	ebooks/39981
2130	image/jpeg	http://www.gutenberg.org/cache/epub/39981/pg39981.cover.small.jpg	2020-05-19 23:38:40.265469	ebooks/39981
3595583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39981.kindle.images	2020-05-19 23:38:37.809497	ebooks/39981
1254515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39981.kindle.noimages	2020-05-19 23:38:39.920481	ebooks/39981
1527471	application/epub+zip	http://www.gutenberg.org/ebooks/39981.epub.images	2020-05-19 23:38:34.577361	ebooks/39981
491697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39981/39981-8.txt	2012-07-02 08:13:10	ebooks/39981
785257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39981/39981-h/39981-h.htm	2012-07-02 08:13:10	ebooks/39981
491754	text/plain	http://www.gutenberg.org/ebooks/39981.txt.utf-8	2020-05-19 23:38:32.966377	ebooks/39981
14416	image/jpeg	http://www.gutenberg.org/cache/epub/39981/pg39981.cover.medium.jpg	2020-05-19 23:38:40.59747	ebooks/39981
187929	application/zip	http://www.gutenberg.org/files/39981/39981.zip	2012-07-02 08:13:14	ebooks/39981
460377	application/zip	http://www.gutenberg.org/files/39982/39982-h.zip	2012-06-17 07:44:16	ebooks/39982
325410	application/epub+zip	http://www.gutenberg.org/ebooks/39982.epub.noimages	2020-05-19 23:38:42.871465	ebooks/39982
504223	text/plain	http://www.gutenberg.org/ebooks/39982.txt.utf-8	2020-05-19 23:38:41.333479	ebooks/39982
546264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39982/39982-h/39982-h.htm	2012-06-17 07:44:14	ebooks/39982
16153	image/jpeg	http://www.gutenberg.org/cache/epub/39982/pg39982.cover.medium.jpg	2020-05-19 23:38:45.573394	ebooks/39982
1113830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39982.kindle.noimages	2020-05-19 23:38:45.5124	ebooks/39982
473429	application/epub+zip	http://www.gutenberg.org/ebooks/39982.epub.images	2020-05-19 23:38:42.617434	ebooks/39982
1660	image/jpeg	http://www.gutenberg.org/cache/epub/39982/pg39982.cover.small.jpg	2020-05-19 23:38:45.543402	ebooks/39982
504217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39982/39982-8.txt	2012-06-17 07:44:14	ebooks/39982
198603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39982/39982.zip	2012-06-17 07:44:14	ebooks/39982
1300593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39982.kindle.images	2020-05-19 23:38:44.37641	ebooks/39982
198674	application/zip	http://www.gutenberg.org/files/39982/39982-8.zip	2012-06-17 07:44:14	ebooks/39982
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/39982.rdf	2020-06-11 01:33:26.012963	ebooks/39982
504220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39982/39982.txt	2012-06-17 07:44:14	ebooks/39982
1676	image/jpeg	http://www.gutenberg.org/cache/epub/39983/pg39983.cover.small.jpg	2020-05-19 23:38:49.733346	ebooks/39983
187174	application/zip	http://www.gutenberg.org/files/39983/39983-8.zip	2012-06-17 07:47:44	ebooks/39983
1041109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39983.kindle.noimages	2020-05-19 23:38:49.703343	ebooks/39983
473187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39983/39983.txt	2012-06-17 07:47:44	ebooks/39983
187120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39983/39983.zip	2012-06-17 07:47:44	ebooks/39983
16060	image/jpeg	http://www.gutenberg.org/cache/epub/39983/pg39983.cover.medium.jpg	2020-05-19 23:38:49.761379	ebooks/39983
1227419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39983.kindle.images	2020-05-19 23:38:48.637362	ebooks/39983
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/39983.rdf	2020-06-11 01:33:26.040957	ebooks/39983
437824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39983/39983-h.zip	2012-06-17 07:47:46	ebooks/39983
473173	text/plain	http://www.gutenberg.org/ebooks/39983.txt.utf-8	2020-05-19 23:38:45.69542	ebooks/39983
508607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39983/39983-h/39983-h.htm	2012-06-17 07:47:44	ebooks/39983
303573	application/epub+zip	http://www.gutenberg.org/ebooks/39983.epub.noimages	2020-05-19 23:38:47.20539	ebooks/39983
473187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39983/39983-8.txt	2012-06-17 07:47:44	ebooks/39983
449359	application/epub+zip	http://www.gutenberg.org/ebooks/39983.epub.images	2020-05-19 23:38:46.941437	ebooks/39983
240444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39984/39984-8.zip	2012-09-07 09:35:10	ebooks/39984
666258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39984/39984-h/39984-h.htm	2012-09-07 09:34:34	ebooks/39984
17206	application/rdf+xml	http://www.gutenberg.org/ebooks/39984.rdf	2020-06-11 01:33:26.07096	ebooks/39984
27290	image/jpeg	http://www.gutenberg.org/cache/epub/39984/pg39984.cover.medium.jpg	2020-05-19 23:38:53.758595	ebooks/39984
622508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39984/39984.txt	2012-09-07 09:32:20	ebooks/39984
622509	text/plain	http://www.gutenberg.org/ebooks/39984.txt.utf-8	2020-05-19 23:38:49.883356	ebooks/39984
622516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39984/39984-8.txt	2012-09-07 09:33:08	ebooks/39984
829201	application/epub+zip	http://www.gutenberg.org/ebooks/39984.epub.images	2020-05-19 23:38:50.514368	ebooks/39984
240381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39984/39984.zip	2012-09-07 09:35:10	ebooks/39984
1287542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39984.kindle.noimages	2020-05-19 23:38:53.696603	ebooks/39984
366830	application/epub+zip	http://www.gutenberg.org/ebooks/39984.epub.noimages	2020-05-19 23:38:50.847656	ebooks/39984
1977885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39984.kindle.images	2020-05-19 23:38:52.298609	ebooks/39984
3346	image/jpeg	http://www.gutenberg.org/cache/epub/39984/pg39984.cover.small.jpg	2020-05-19 23:38:53.728596	ebooks/39984
813119	application/zip	http://www.gutenberg.org/files/39984/39984-h.zip	2012-09-07 09:35:10	ebooks/39984
289818	application/zip	http://www.gutenberg.org/files/39985/39985.zip	2012-06-13 06:16:42	ebooks/39985
326870	application/epub+zip	http://www.gutenberg.org/ebooks/39985.epub.images	2020-05-19 23:38:54.628597	ebooks/39985
326870	application/epub+zip	http://www.gutenberg.org/ebooks/39985.epub.noimages	2020-05-19 23:38:55.169567	ebooks/39985
736283	text/plain	http://www.gutenberg.org/ebooks/39985.txt.utf-8	2020-05-19 23:38:53.899613	ebooks/39985
1331570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39985.kindle.noimages	2020-05-19 23:38:58.157541	ebooks/39985
3081	image/jpeg	http://www.gutenberg.org/cache/epub/39985/pg39985.cover.small.jpg	2020-05-19 23:38:58.204555	ebooks/39985
290053	application/zip	http://www.gutenberg.org/files/39985/39985-8.zip	2012-06-13 06:16:42	ebooks/39985
296930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39985/39985-h.zip	2012-06-13 06:16:42	ebooks/39985
11361	image/jpeg	http://www.gutenberg.org/cache/epub/39985/pg39985.cover.medium.jpg	2020-05-19 23:38:58.243537	ebooks/39985
794531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39985/39985-h/39985-h.htm	2012-06-13 06:16:42	ebooks/39985
735717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39985/39985.txt	2012-06-13 06:16:42	ebooks/39985
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/39985.rdf	2020-06-11 01:33:26.098954	ebooks/39985
1331574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39985.kindle.images	2020-05-19 23:38:56.658549	ebooks/39985
735720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39985/39985-8.txt	2012-06-13 06:16:42	ebooks/39985
291038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39986/39986-8.txt	2012-06-13 06:21:46	ebooks/39986
731512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39986.kindle.images	2020-05-19 23:38:59.942515	ebooks/39986
133209	application/epub+zip	http://www.gutenberg.org/ebooks/39986.epub.noimages	2020-05-19 23:38:59.115529	ebooks/39986
322545	text/html; charset=utf-8	http://www.gutenberg.org/files/39986/39986-h/39986-h.htm	2012-06-13 06:21:46	ebooks/39986
102582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39986/39986-8.zip	2012-06-13 06:21:46	ebooks/39986
225460	application/epub+zip	http://www.gutenberg.org/ebooks/39986.epub.images	2020-05-19 23:38:58.839539	ebooks/39986
291040	text/plain	http://www.gutenberg.org/ebooks/39986.txt.utf-8	2020-05-19 23:38:58.392542	ebooks/39986
24564	image/jpeg	http://www.gutenberg.org/cache/epub/39986/pg39986.cover.medium.jpg	2020-05-19 23:39:00.834496	ebooks/39986
291032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39986/39986.txt	2012-06-13 06:21:46	ebooks/39986
567281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39986.kindle.noimages	2020-05-19 23:39:00.751517	ebooks/39986
4504	image/jpeg	http://www.gutenberg.org/cache/epub/39986/pg39986.cover.small.jpg	2020-05-19 23:39:00.793522	ebooks/39986
196919	application/zip	http://www.gutenberg.org/files/39986/39986-h.zip	2012-06-13 06:21:46	ebooks/39986
15678	application/rdf+xml	http://www.gutenberg.org/ebooks/39986.rdf	2020-06-11 01:33:26.127954	ebooks/39986
102526	application/zip	http://www.gutenberg.org/files/39986/39986.zip	2012-06-13 06:21:46	ebooks/39986
3598	image/jpeg	http://www.gutenberg.org/cache/epub/39987/pg39987.cover.small.jpg	2020-05-19 23:39:04.167452	ebooks/39987
226818	application/epub+zip	http://www.gutenberg.org/ebooks/39987.epub.images	2020-05-19 23:39:01.584492	ebooks/39987
482798	text/plain	http://www.gutenberg.org/ebooks/39987.txt.utf-8	2020-05-19 23:39:00.984522	ebooks/39987
482454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39987/39987.txt	2012-06-13 11:16:02	ebooks/39987
198219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39987/39987-h.zip	2012-06-13 11:16:04	ebooks/39987
192152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39987/39987.zip	2012-06-13 11:16:04	ebooks/39987
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/39987.rdf	2020-06-11 01:33:26.155953	ebooks/39987
482458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39987/39987-8.txt	2012-06-13 11:16:02	ebooks/39987
915361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39987.kindle.noimages	2020-05-19 23:39:04.123455	ebooks/39987
13277	image/jpeg	http://www.gutenberg.org/cache/epub/39987/pg39987.cover.medium.jpg	2020-05-19 23:39:04.207454	ebooks/39987
192283	application/zip	http://www.gutenberg.org/files/39987/39987-8.zip	2012-06-13 11:16:04	ebooks/39987
533129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39987/39987-h/39987-h.htm	2012-06-13 11:16:02	ebooks/39987
226817	application/epub+zip	http://www.gutenberg.org/ebooks/39987.epub.noimages	2020-05-19 23:39:01.958551	ebooks/39987
915474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39987.kindle.images	2020-05-19 23:39:03.041484	ebooks/39987
1089877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39988.kindle.noimages	2020-05-19 23:39:09.569388	ebooks/39988
273653	application/epub+zip	http://www.gutenberg.org/ebooks/39988.epub.noimages	2020-05-19 23:39:05.807457	ebooks/39988
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/39988.rdf	2020-06-11 01:33:26.179953	ebooks/39988
249459	application/zip	http://www.gutenberg.org/files/39988/39988-h.zip	2012-06-13 11:22:14	ebooks/39988
273653	application/epub+zip	http://www.gutenberg.org/ebooks/39988.epub.images	2020-05-19 23:39:05.233441	ebooks/39988
191568	text/plain; charset=utf-8	http://www.gutenberg.org/files/39988/39988-0.zip	2012-06-13 11:22:14	ebooks/39988
471128	text/plain; charset=utf-8	http://www.gutenberg.org/files/39988/39988-0.txt	2012-06-13 11:22:10	ebooks/39988
668386	text/html; charset=utf-8	http://www.gutenberg.org/files/39988/39988-h/39988-h.htm	2012-06-13 11:22:12	ebooks/39988
2158	image/jpeg	http://www.gutenberg.org/cache/epub/39988/pg39988.cover.small.jpg	2020-05-19 23:39:09.684391	ebooks/39988
1089881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39988.kindle.images	2020-05-19 23:39:07.667408	ebooks/39988
9881	image/jpeg	http://www.gutenberg.org/cache/epub/39988/pg39988.cover.medium.jpg	2020-05-19 23:39:09.791416	ebooks/39988
855467	text/html; charset=utf-8	http://www.gutenberg.org/files/39989/39989-h/39989-h.htm	2012-06-14 07:52:34	ebooks/39989
722995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39989/39989-8.txt	2012-06-14 07:53:50	ebooks/39989
296176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39989/39989-8.zip	2012-06-14 08:15:40	ebooks/39989
1524738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39989.kindle.noimages	2020-05-19 23:39:35.357559	ebooks/39989
2251	image/jpeg	http://www.gutenberg.org/cache/epub/39989/pg39989.cover.small.jpg	2020-05-19 23:39:35.470775	ebooks/39989
725905	text/plain; charset=utf-8	http://www.gutenberg.org/files/39989/39989-0.txt	2012-06-14 07:52:30	ebooks/39989
13199	image/jpeg	http://www.gutenberg.org/cache/epub/39989/pg39989.cover.medium.jpg	2020-05-19 23:39:35.572644	ebooks/39989
411794	application/epub+zip	http://www.gutenberg.org/ebooks/39989.epub.noimages	2020-05-19 23:39:23.393416	ebooks/39989
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/39989.rdf	2020-06-11 01:33:26.205955	ebooks/39989
31080921	text/html; charset=utf-8	http://www.gutenberg.org/files/39989/39989-h.zip	2012-06-14 08:15:54	ebooks/39989
18447550	application/epub+zip	http://www.gutenberg.org/ebooks/39989.epub.images	2020-05-19 23:39:22.786444	ebooks/39989
34927690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39989.kindle.images	2020-05-19 23:39:33.065583	ebooks/39989
297292	text/plain; charset=utf-8	http://www.gutenberg.org/files/39989/39989-0.zip	2012-06-14 08:15:42	ebooks/39989
330027	text/html; charset=utf-8	http://www.gutenberg.org/files/3999/3999-h/3999-h.htm	2016-08-23 12:30:34	ebooks/3999
279702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/3999/3999.txt	2009-03-04 03:58:18	ebooks/3999
139485	application/epub+zip	http://www.gutenberg.org/ebooks/3999.epub.images	2020-06-02 01:18:44.661692	ebooks/3999
110810	application/zip	http://www.gutenberg.org/files/3999/3999.zip	2009-03-04 04:00:26	ebooks/3999
139485	application/epub+zip	http://www.gutenberg.org/ebooks/3999.epub.noimages	2020-06-02 01:18:44.820748	ebooks/3999
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/3999.rdf	2020-06-11 01:03:19.368133	ebooks/3999
16813	image/jpeg	http://www.gutenberg.org/cache/epub/3999/pg3999.cover.medium.jpg	2020-06-02 01:18:46.130666	ebooks/3999
116738	text/html; charset=utf-8	http://www.gutenberg.org/files/3999/3999-h.zip	2016-08-23 12:30:58	ebooks/3999
559593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3999.kindle.noimages	2020-06-02 01:18:46.070654	ebooks/3999
281770	text/plain; charset=utf-8	http://www.gutenberg.org/files/3999/3999-0.txt	2016-08-23 12:28:06	ebooks/3999
3920	image/jpeg	http://www.gutenberg.org/cache/epub/3999/pg3999.cover.small.jpg	2020-06-02 01:18:46.101661	ebooks/3999
111151	text/plain; charset=utf-8	http://www.gutenberg.org/files/3999/3999-0.zip	2016-08-23 12:30:58	ebooks/3999
559601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/3999.kindle.images	2020-06-02 01:18:45.442668	ebooks/3999
312391	application/epub+zip	http://www.gutenberg.org/ebooks/39990.epub.images	2020-05-19 23:39:36.39157	ebooks/39990
217693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39990/39990-8.zip	2012-06-13 11:31:00	ebooks/39990
592833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39990/39990-h/39990-h.htm	2012-06-13 11:30:58	ebooks/39990
21262	image/jpeg	http://www.gutenberg.org/cache/epub/39990/pg39990.cover.medium.jpg	2020-05-19 23:39:39.266496	ebooks/39990
3757	image/jpeg	http://www.gutenberg.org/cache/epub/39990/pg39990.cover.small.jpg	2020-05-19 23:39:39.238501	ebooks/39990
312391	application/epub+zip	http://www.gutenberg.org/ebooks/39990.epub.noimages	2020-05-19 23:39:36.680531	ebooks/39990
565145	text/plain	http://www.gutenberg.org/ebooks/39990.txt.utf-8	2020-05-19 23:39:35.84855	ebooks/39990
1139763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39990.kindle.noimages	2020-05-19 23:39:39.208502	ebooks/39990
552172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39990/39990-8.txt	2012-06-13 11:30:56	ebooks/39990
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/39990.rdf	2020-06-11 01:33:26.231951	ebooks/39990
1139771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39990.kindle.images	2020-05-19 23:39:37.940656	ebooks/39990
298750	application/zip	http://www.gutenberg.org/files/39990/39990-h.zip	2012-06-13 11:31:00	ebooks/39990
2575	image/jpeg	http://www.gutenberg.org/cache/epub/39991/pg39991.cover.small.jpg	2020-05-19 23:39:43.661439	ebooks/39991
332884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39991/39991-h.zip	2012-06-13 11:36:00	ebooks/39991
272318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39991/39991.zip	2012-06-13 11:35:58	ebooks/39991
690523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39991/39991-8.txt	2012-06-13 11:35:56	ebooks/39991
272527	application/zip	http://www.gutenberg.org/files/39991/39991-8.zip	2012-06-13 11:35:58	ebooks/39991
1269440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39991.kindle.noimages	2020-05-19 23:39:43.612442	ebooks/39991
9094	image/jpeg	http://www.gutenberg.org/cache/epub/39991/pg39991.cover.medium.jpg	2020-05-19 23:39:43.703448	ebooks/39991
774785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39991/39991-h/39991-h.htm	2012-06-13 11:35:58	ebooks/39991
690516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39991/39991.txt	2012-06-13 11:35:56	ebooks/39991
690959	text/plain	http://www.gutenberg.org/ebooks/39991.txt.utf-8	2020-05-19 23:39:39.391504	ebooks/39991
1341754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39991.kindle.images	2020-05-19 23:39:42.100463	ebooks/39991
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/39991.rdf	2020-06-11 01:33:26.258959	ebooks/39991
362670	application/epub+zip	http://www.gutenberg.org/ebooks/39991.epub.images	2020-05-19 23:39:40.135501	ebooks/39991
310936	application/epub+zip	http://www.gutenberg.org/ebooks/39991.epub.noimages	2020-05-19 23:39:40.567492	ebooks/39991
176106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39992/39992-8.txt	2012-06-13 10:27:28	ebooks/39992
9323	image/jpeg	http://www.gutenberg.org/cache/epub/39992/pg39992.cover.medium.jpg	2020-05-19 23:39:46.179441	ebooks/39992
2716	image/jpeg	http://www.gutenberg.org/cache/epub/39992/pg39992.cover.small.jpg	2020-05-19 23:39:46.128411	ebooks/39992
76661	application/zip	http://www.gutenberg.org/files/39992/39992-h.zip	2012-06-13 10:27:30	ebooks/39992
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/39992.rdf	2020-06-11 01:33:26.283951	ebooks/39992
231018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39992/39992-h/39992-h.htm	2012-06-13 10:27:30	ebooks/39992
108965	application/epub+zip	http://www.gutenberg.org/ebooks/39992.epub.noimages	2020-05-19 23:39:44.544463	ebooks/39992
422977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39992.kindle.images	2020-05-19 23:39:45.311431	ebooks/39992
422965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39992.kindle.noimages	2020-05-19 23:39:46.073409	ebooks/39992
108965	application/epub+zip	http://www.gutenberg.org/ebooks/39992.epub.images	2020-05-19 23:39:44.287437	ebooks/39992
179666	text/plain	http://www.gutenberg.org/ebooks/39992.txt.utf-8	2020-05-19 23:39:43.851488	ebooks/39992
70073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39992/39992-8.zip	2012-06-13 10:27:30	ebooks/39992
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/39993.rdf	2020-06-11 01:33:26.310955	ebooks/39993
29955	image/jpeg	http://www.gutenberg.org/cache/epub/39993/pg39993.cover.medium.jpg	2020-05-19 23:39:49.184371	ebooks/39993
218779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39993/39993.txt	2012-06-13 15:14:20	ebooks/39993
619107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39993.kindle.noimages	2020-05-19 23:39:49.113396	ebooks/39993
73627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39993/39993.zip	2012-06-13 15:14:32	ebooks/39993
4175	image/jpeg	http://www.gutenberg.org/cache/epub/39993/pg39993.cover.small.jpg	2020-05-19 23:39:49.150465	ebooks/39993
194795	application/epub+zip	http://www.gutenberg.org/ebooks/39993.epub.noimages	2020-05-19 23:39:47.182412	ebooks/39993
73656	application/zip	http://www.gutenberg.org/files/39993/39993-8.zip	2012-06-13 15:14:32	ebooks/39993
1874314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39993.kindle.images	2020-05-19 23:39:48.359396	ebooks/39993
824348	application/zip	http://www.gutenberg.org/files/39993/39993-h.zip	2012-06-13 15:14:32	ebooks/39993
248981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39993/39993-h/39993-h.htm	2012-06-13 15:13:14	ebooks/39993
218741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39993/39993-8.txt	2012-06-13 15:13:14	ebooks/39993
824610	application/epub+zip	http://www.gutenberg.org/ebooks/39993.epub.images	2020-05-19 23:39:46.869408	ebooks/39993
218735	text/plain	http://www.gutenberg.org/ebooks/39993.txt.utf-8	2020-05-19 23:39:46.346454	ebooks/39993
234337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39994/39994.zip	2012-06-14 06:56:40	ebooks/39994
306620	application/epub+zip	http://www.gutenberg.org/ebooks/39994.epub.images	2020-05-19 23:39:49.899372	ebooks/39994
234401	application/zip	http://www.gutenberg.org/files/39994/39994-8.zip	2012-06-14 06:56:40	ebooks/39994
11068	image/jpeg	http://www.gutenberg.org/cache/epub/39994/pg39994.cover.medium.jpg	2020-05-19 23:39:52.858325	ebooks/39994
2909	image/jpeg	http://www.gutenberg.org/cache/epub/39994/pg39994.cover.small.jpg	2020-05-19 23:39:52.820623	ebooks/39994
605656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39994/39994-h/39994-h.htm	2012-06-14 06:55:24	ebooks/39994
573742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39994/39994.txt	2012-06-14 06:56:06	ebooks/39994
573750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39994/39994-8.txt	2012-06-14 06:55:24	ebooks/39994
279882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39994/39994-h.zip	2012-06-14 06:56:40	ebooks/39994
265366	application/epub+zip	http://www.gutenberg.org/ebooks/39994.epub.noimages	2020-05-19 23:39:50.213394	ebooks/39994
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/39994.rdf	2020-06-11 01:33:26.337951	ebooks/39994
1091614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39994.kindle.noimages	2020-05-19 23:39:52.780372	ebooks/39994
573745	text/plain	http://www.gutenberg.org/ebooks/39994.txt.utf-8	2020-05-19 23:39:49.320741	ebooks/39994
1160612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39994.kindle.images	2020-05-19 23:39:51.492341	ebooks/39994
1117	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m091.mid	2012-06-13 16:15:00	ebooks/39995
505	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m248.mid	2012-06-13 16:15:00	ebooks/39995
527734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39995/39995-h/39995-h.htm	2012-06-14 09:34:24	ebooks/39995
278638	application/epub+zip	http://www.gutenberg.org/ebooks/39995.epub.noimages	2020-05-19 23:39:59.510502	ebooks/39995
792	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m350.mid	2012-06-13 16:15:00	ebooks/39995
710	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m305.mid	2012-06-13 16:15:00	ebooks/39995
452934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39995/39995.txt	2012-06-14 09:36:00	ebooks/39995
439	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m065.mid	2012-06-13 16:15:00	ebooks/39995
1634	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m354.mid	2012-06-13 16:15:00	ebooks/39995
834	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m010.mid	2012-06-13 16:15:00	ebooks/39995
332	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m319.mid	2012-06-13 16:15:00	ebooks/39995
1270	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m330.mid	2012-06-13 16:15:00	ebooks/39995
7366583	application/epub+zip	http://www.gutenberg.org/ebooks/39995.epub.images	2020-05-19 23:39:59.059446	ebooks/39995
24072	image/jpeg	http://www.gutenberg.org/cache/epub/39995/pg39995.cover.medium.jpg	2020-05-19 23:40:06.798351	ebooks/39995
340	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m055.mid	2012-06-13 16:15:00	ebooks/39995
378	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/p312.mid	2012-06-13 16:15:00	ebooks/39995
245	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m293.mid	2012-06-13 16:15:00	ebooks/39995
453315	text/plain	http://www.gutenberg.org/ebooks/39995.txt.utf-8	2020-05-19 23:39:53.001378	ebooks/39995
222	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m165.mid	2012-06-13 16:15:00	ebooks/39995
878	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m127.mid	2012-06-13 16:15:00	ebooks/39995
881	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m199.mid	2012-06-13 16:15:00	ebooks/39995
172747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39995/39995.zip	2012-06-14 09:36:36	ebooks/39995
1422	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m064.mid	2012-06-13 16:15:00	ebooks/39995
835	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m263.mid	2012-06-13 16:15:00	ebooks/39995
561	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m021.mid	2012-06-13 16:15:00	ebooks/39995
610	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m239.mid	2012-06-13 16:15:00	ebooks/39995
564	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m147.mid	2012-06-13 16:15:00	ebooks/39995
355	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m081.mid	2012-06-13 16:15:00	ebooks/39995
547	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m292.mid	2012-06-13 16:15:00	ebooks/39995
13707315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39995.kindle.images	2020-05-19 23:40:05.352375	ebooks/39995
509	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m164.mid	2012-06-13 16:15:00	ebooks/39995
358	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m377.mid	2012-06-13 16:15:00	ebooks/39995
38025	application/rdf+xml	http://www.gutenberg.org/ebooks/39995.rdf	2020-06-11 01:33:26.403954	ebooks/39995
452926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39995/39995-8.txt	2012-06-14 09:34:24	ebooks/39995
2246	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m318.mid	2012-06-13 16:15:00	ebooks/39995
14139240	application/zip	http://www.gutenberg.org/files/39995/39995-h.zip	2012-06-14 09:36:36	ebooks/39995
397	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m009.mid	2012-06-13 16:15:00	ebooks/39995
580	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m209.mid	2012-06-13 16:15:00	ebooks/39995
993630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39995.kindle.noimages	2020-05-19 23:40:06.70235	ebooks/39995
3753	image/jpeg	http://www.gutenberg.org/cache/epub/39995/pg39995.cover.small.jpg	2020-05-19 23:40:06.753348	ebooks/39995
172831	application/zip	http://www.gutenberg.org/files/39995/39995-8.zip	2012-06-14 09:36:36	ebooks/39995
387	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m355.mid	2012-06-13 16:15:00	ebooks/39995
697	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m185.mid	2012-06-13 16:15:00	ebooks/39995
397	audio/midi	http://www.gutenberg.org/files/39995/39995-h/music/m379.mid	2012-06-13 16:15:00	ebooks/39995
774313	text/plain	http://www.gutenberg.org/ebooks/39996.txt.utf-8	2020-05-19 23:40:07.00435	ebooks/39996
774255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39996/39996-8.txt	2012-06-14 10:17:30	ebooks/39996
774268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39996/39996.txt	2012-06-14 10:17:30	ebooks/39996
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/39996.rdf	2020-06-11 01:33:26.432951	ebooks/39996
1441344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39996.kindle.noimages	2020-05-19 23:40:11.464585	ebooks/39996
282707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39996/39996-8.zip	2012-06-14 10:17:30	ebooks/39996
1440337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39996.kindle.images	2020-05-19 23:40:09.774613	ebooks/39996
282554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39996/39996.zip	2012-06-14 10:17:30	ebooks/39996
3764	image/jpeg	http://www.gutenberg.org/cache/epub/39996/pg39996.cover.small.jpg	2020-05-19 23:40:11.521608	ebooks/39996
16886	image/jpeg	http://www.gutenberg.org/cache/epub/39996/pg39996.cover.medium.jpg	2020-05-19 23:40:11.571585	ebooks/39996
847991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39996/39996-h/39996-h.htm	2012-06-14 10:17:30	ebooks/39996
343398	application/epub+zip	http://www.gutenberg.org/ebooks/39996.epub.noimages	2020-05-19 23:40:08.060395	ebooks/39996
299989	application/zip	http://www.gutenberg.org/files/39996/39996-h.zip	2012-06-14 10:17:30	ebooks/39996
343399	application/epub+zip	http://www.gutenberg.org/ebooks/39996.epub.images	2020-05-19 23:40:07.694363	ebooks/39996
386753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39997/39997-h.zip	2012-06-14 17:58:42	ebooks/39997
420341	application/epub+zip	http://www.gutenberg.org/ebooks/39997.epub.noimages	2020-05-19 23:40:13.347574	ebooks/39997
836483	text/plain	http://www.gutenberg.org/ebooks/39997.txt.utf-8	2020-05-19 23:40:11.747576	ebooks/39997
1625477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39997.kindle.images	2020-05-19 23:40:15.467529	ebooks/39997
836394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39997/39997.txt	2012-06-14 17:58:28	ebooks/39997
338250	application/zip	http://www.gutenberg.org/files/39997/39997-8.zip	2012-06-14 17:58:42	ebooks/39997
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/39997.rdf	2020-06-11 01:33:26.459949	ebooks/39997
420341	application/epub+zip	http://www.gutenberg.org/ebooks/39997.epub.images	2020-05-19 23:40:12.799587	ebooks/39997
966135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39997/39997-h/39997-h.htm	2012-06-14 17:57:48	ebooks/39997
338031	application/zip	http://www.gutenberg.org/files/39997/39997.zip	2012-06-14 17:58:42	ebooks/39997
6633	image/jpeg	http://www.gutenberg.org/cache/epub/39997/pg39997.cover.medium.jpg	2020-05-19 23:40:17.878516	ebooks/39997
1625469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39997.kindle.noimages	2020-05-19 23:40:17.623499	ebooks/39997
836340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39997/39997-8.txt	2012-06-14 17:57:48	ebooks/39997
1729	image/jpeg	http://www.gutenberg.org/cache/epub/39997/pg39997.cover.small.jpg	2020-05-19 23:40:17.757498	ebooks/39997
17308	application/zip	http://www.gutenberg.org/files/39998/39998.zip	2012-06-15 12:27:04	ebooks/39998
45900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39998/39998.txt	2012-06-15 12:27:02	ebooks/39998
45892	text/plain	http://www.gutenberg.org/ebooks/39998.txt.utf-8	2020-05-19 23:40:18.188495	ebooks/39998
463409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39998.kindle.images	2020-05-19 23:40:18.929498	ebooks/39998
17352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39998/39998-8.zip	2012-06-15 12:27:04	ebooks/39998
45847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39998/39998-8.txt	2012-06-15 12:27:02	ebooks/39998
51075	application/epub+zip	http://www.gutenberg.org/ebooks/39998.epub.noimages	2020-05-19 23:40:18.580512	ebooks/39998
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/39998.rdf	2020-06-11 01:33:26.49295	ebooks/39998
547444	application/zip	http://www.gutenberg.org/files/39998/39998-h.zip	2012-06-15 12:27:04	ebooks/39998
58766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39998/39998-h/39998-h.htm	2012-06-15 12:27:02	ebooks/39998
179205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39998.kindle.noimages	2020-05-19 23:40:19.236495	ebooks/39998
11122	image/jpeg	http://www.gutenberg.org/cache/epub/39998/pg39998.cover.medium.jpg	2020-05-19 23:40:19.267489	ebooks/39998
2108	image/jpeg	http://www.gutenberg.org/cache/epub/39998/pg39998.cover.small.jpg	2020-05-19 23:40:19.25252	ebooks/39998
208615	application/epub+zip	http://www.gutenberg.org/ebooks/39998.epub.images	2020-05-19 23:40:18.448494	ebooks/39998
941842	application/zip	http://www.gutenberg.org/files/39999/39999-h.zip	2012-06-15 12:31:20	ebooks/39999
956740	application/epub+zip	http://www.gutenberg.org/ebooks/39999.epub.images	2020-05-19 23:40:19.960518	ebooks/39999
466986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/39999/39999-8.txt	2012-06-15 12:31:18	ebooks/39999
1013157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39999.kindle.noimages	2020-05-19 23:40:22.931436	ebooks/39999
510970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/39999/39999-h/39999-h.htm	2012-06-15 12:31:18	ebooks/39999
176402	application/zip	http://www.gutenberg.org/files/39999/39999.zip	2012-06-15 12:31:20	ebooks/39999
23735	image/jpeg	http://www.gutenberg.org/cache/epub/39999/pg39999.cover.medium.jpg	2020-05-19 23:40:22.991443	ebooks/39999
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/39999.rdf	2020-06-11 01:33:26.521951	ebooks/39999
287817	application/epub+zip	http://www.gutenberg.org/ebooks/39999.epub.noimages	2020-05-19 23:40:20.455511	ebooks/39999
466979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/39999/39999.txt	2012-06-15 12:31:18	ebooks/39999
466976	text/plain	http://www.gutenberg.org/ebooks/39999.txt.utf-8	2020-05-19 23:40:19.372502	ebooks/39999
3574	image/jpeg	http://www.gutenberg.org/cache/epub/39999/pg39999.cover.small.jpg	2020-05-19 23:40:22.962438	ebooks/39999
2348104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/39999.kindle.images	2020-05-19 23:40:21.828447	ebooks/39999
176458	application/zip	http://www.gutenberg.org/files/39999/39999-8.zip	2012-06-15 12:31:20	ebooks/39999
9962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4/4.txt	2015-03-31 22:11:54	ebooks/4
110919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4.kindle.noimages	2020-05-31 23:30:09.201162	ebooks/4
10862	text/html	http://www.gutenberg.org/files/4/4-h/4-h.htm	2015-03-31 22:12:52	ebooks/4
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/4.rdf	2020-06-11 01:00:05.844104	ebooks/4
9963	text/plain	http://www.gutenberg.org/ebooks/4.txt.utf-8	2020-05-31 23:30:08.874162	ebooks/4
4570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4/4.zip	2015-03-31 22:22:42	ebooks/4
689632	application/prs.tex	http://www.gutenberg.org/2/1/0/7/21076/21076-t/21076-t.tex	2007-04-14 14:08:34	ebooks/4
29147	application/epub+zip	http://www.gutenberg.org/ebooks/4.epub.images	2020-05-31 23:30:08.92717	ebooks/4
5038	application/zip	http://www.gutenberg.org/files/4/4-h.zip	2015-03-31 22:22:42	ebooks/4
17135	image/jpeg	http://www.gutenberg.org/cache/epub/4/pg4.cover.medium.jpg	2020-05-31 23:30:09.252162	ebooks/4
110931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4.kindle.images	2020-05-31 23:30:09.08417	ebooks/4
29147	application/epub+zip	http://www.gutenberg.org/ebooks/4.epub.noimages	2020-05-31 23:30:08.969169	ebooks/4
3949	image/jpeg	http://www.gutenberg.org/cache/epub/4/pg4.cover.small.jpg	2020-05-31 23:30:09.227165	ebooks/4
885755	application/prs.tex	http://www.gutenberg.org/2/1/0/7/21076/21076-t.zip	2007-04-14 14:09:02	ebooks/4
334145	application/postscript	http://www.gutenberg.org/files/40/40-ps.zip	2011-12-22 09:00:04	ebooks/40
598397	application/pdf	http://www.gutenberg.org/files/40/40-pdf.zip	2011-12-22 09:33:04	ebooks/40
410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40/40-readme.txt	2011-12-22 08:58:34	ebooks/40
7724	application/rdf+xml	http://www.gutenberg.org/ebooks/40.rdf	2020-06-11 01:00:06.914149	ebooks/40
1424775	application/postscript	http://www.gutenberg.org/files/40/40-ps.ps	2011-12-21 11:32:44	ebooks/40
719259	application/pdf	http://www.gutenberg.org/files/40/40-pdf.pdf	2011-12-22 09:31:56	ebooks/40
87736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/400/400.txt	2008-07-20 12:05:18	ebooks/400
116569	text/html	http://www.gutenberg.org/ebooks/400.html.images	2020-05-31 23:53:22.458094	ebooks/400
33915	application/zip	http://www.gutenberg.org/files/400/400.zip	2008-07-20 12:05:42	ebooks/400
56861	application/epub+zip	http://www.gutenberg.org/ebooks/400.epub.noimages	2020-05-31 23:53:22.856069	ebooks/400
3551	image/jpeg	http://www.gutenberg.org/cache/epub/400/pg400.cover.small.jpg	2020-05-31 23:53:23.65806	ebooks/400
56861	application/epub+zip	http://www.gutenberg.org/ebooks/400.epub.images	2020-05-31 23:53:22.790082	ebooks/400
229161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/400.kindle.images	2020-05-31 23:53:23.243068	ebooks/400
229153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/400.kindle.noimages	2020-05-31 23:53:23.633061	ebooks/400
87708	text/plain	http://www.gutenberg.org/ebooks/400.txt.utf-8	2020-05-31 23:53:22.358078	ebooks/400
116569	text/html	http://www.gutenberg.org/ebooks/400.html.noimages	2020-05-31 23:53:22.509089	ebooks/400
14019	image/jpeg	http://www.gutenberg.org/cache/epub/400/pg400.cover.medium.jpg	2020-05-31 23:53:23.681064	ebooks/400
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/400.rdf	2020-06-11 01:00:23.025191	ebooks/400
423977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4000.kindle.noimages	2020-06-02 01:18:51.754657	ebooks/4000
2014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4000/instructions.txt	2017-06-23 06:30:48	ebooks/4000
150473	application/epub+zip	http://www.gutenberg.org/ebooks/4000.epub.noimages	2020-06-02 01:18:50.600606	ebooks/4000
3175748	application/zip	http://www.gutenberg.org/files/4000/4000.zip	2009-06-16 11:45:34	ebooks/4000
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/4000.rdf	2020-06-11 01:03:19.392131	ebooks/4000
4334	image/jpeg	http://www.gutenberg.org/cache/epub/4000/pg4000.cover.small.jpg	2020-06-02 01:18:51.884623	ebooks/4000
2019	text/plain	http://www.gutenberg.org/ebooks/4000.txt.utf-8	2020-06-02 01:18:49.546623	ebooks/4000
31798	image/jpeg	http://www.gutenberg.org/cache/epub/4000/pg4000.cover.medium.jpg	2020-06-02 01:18:52.014584	ebooks/4000
177559	text/html; charset=us-ascii	http://www.gutenberg.org/files/4000/4000-h/4000-h.htm	2020-03-20 09:56:42	ebooks/4000
1097354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4000.kindle.images	2020-06-02 01:18:51.273587	ebooks/4000
487486	application/epub+zip	http://www.gutenberg.org/ebooks/4000.epub.images	2020-06-02 01:18:50.335603	ebooks/4000
8278652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4000/4000.txt	2009-06-16 10:58:16	ebooks/4000
10535931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40000/40000-h.zip	2012-06-15 12:49:02	ebooks/40000
156162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40000/40000.zip	2012-06-15 12:49:00	ebooks/40000
448672	text/plain	http://www.gutenberg.org/ebooks/40000.txt.utf-8	2020-05-19 23:40:26.721397	ebooks/40000
14462	image/jpeg	http://www.gutenberg.org/cache/epub/40000/pg40000.cover.medium.jpg	2020-05-19 23:40:41.236398	ebooks/40000
10776775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40000.kindle.images	2020-05-19 23:40:39.148425	ebooks/40000
5531119	application/epub+zip	http://www.gutenberg.org/ebooks/40000.epub.images	2020-05-19 23:40:33.282517	ebooks/40000
448700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40000/40000.txt	2012-06-15 12:48:08	ebooks/40000
205781	application/epub+zip	http://www.gutenberg.org/ebooks/40000.epub.noimages	2020-05-19 23:40:33.884515	ebooks/40000
608924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40000/40000-h/40000-h.htm	2012-06-15 12:38:50	ebooks/40000
969785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40000.kindle.noimages	2020-05-19 23:40:41.010412	ebooks/40000
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/40000.rdf	2020-06-11 01:33:26.548949	ebooks/40000
3286	image/jpeg	http://www.gutenberg.org/cache/epub/40000/pg40000.cover.small.jpg	2020-05-19 23:40:41.128401	ebooks/40000
156467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40000/40000-8.zip	2012-06-15 12:49:00	ebooks/40000
473104	application/epub+zip	http://www.gutenberg.org/ebooks/40001.epub.images	2020-05-19 23:40:41.870489	ebooks/40001
1202176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40001.kindle.images	2020-05-19 23:40:42.856377	ebooks/40001
270630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40001/40001-8.txt	2012-06-16 12:15:40	ebooks/40001
634144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40001.kindle.noimages	2020-05-19 23:40:43.592367	ebooks/40001
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/40001.rdf	2020-06-11 01:33:28.576922	ebooks/40001
3667	image/jpeg	http://www.gutenberg.org/cache/epub/40001/pg40001.cover.small.jpg	2020-05-19 23:40:43.616365	ebooks/40001
28685	image/jpeg	http://www.gutenberg.org/cache/epub/40001/pg40001.cover.medium.jpg	2020-05-19 23:40:43.639364	ebooks/40001
460061	application/zip	http://www.gutenberg.org/files/40001/40001-h.zip	2012-06-16 12:15:44	ebooks/40001
270610	text/plain	http://www.gutenberg.org/ebooks/40001.txt.utf-8	2020-05-19 23:40:41.525404	ebooks/40001
106367	application/zip	http://www.gutenberg.org/files/40001/40001-8.zip	2012-06-16 12:15:44	ebooks/40001
303042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40001/40001-h/40001-h.htm	2012-06-16 12:15:40	ebooks/40001
175140	application/epub+zip	http://www.gutenberg.org/ebooks/40001.epub.noimages	2020-05-19 23:40:42.056433	ebooks/40001
270621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40001/40001.txt	2012-06-16 12:15:40	ebooks/40001
106324	application/zip	http://www.gutenberg.org/files/40001/40001.zip	2012-06-16 12:15:44	ebooks/40001
530178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40002.kindle.noimages	2020-05-19 23:40:48.037631	ebooks/40002
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/40002.rdf	2020-06-11 01:33:28.601928	ebooks/40002
213688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40002/40002.txt	2012-06-15 11:30:36	ebooks/40002
2895789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40002/40002-h.zip	2012-06-15 11:30:42	ebooks/40002
24800	image/jpeg	http://www.gutenberg.org/cache/epub/40002/pg40002.cover.medium.jpg	2020-05-19 23:40:48.208609	ebooks/40002
6016196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40002.kindle.images	2020-05-19 23:40:46.980324	ebooks/40002
3026540	application/epub+zip	http://www.gutenberg.org/ebooks/40002.epub.images	2020-05-19 23:40:44.739369	ebooks/40002
62415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40002/40002.zip	2012-06-15 11:30:42	ebooks/40002
107746	application/epub+zip	http://www.gutenberg.org/ebooks/40002.epub.noimages	2020-05-19 23:40:45.210563	ebooks/40002
62430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40002/40002-8.zip	2012-06-15 11:30:42	ebooks/40002
418701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40002/40002-h/40002-h.htm	2012-06-15 11:30:36	ebooks/40002
4519	image/jpeg	http://www.gutenberg.org/cache/epub/40002/pg40002.cover.small.jpg	2020-05-19 23:40:48.125612	ebooks/40002
213660	text/plain	http://www.gutenberg.org/ebooks/40002.txt.utf-8	2020-05-19 23:40:43.746375	ebooks/40002
4572236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40003.kindle.images	2020-05-19 23:40:52.445561	ebooks/40003
133941	application/epub+zip	http://www.gutenberg.org/ebooks/40007.epub.images	2020-05-19 23:41:20.47439	ebooks/40007
81926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40003/40003-8.zip	2012-06-15 11:35:08	ebooks/40003
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/40003.rdf	2020-06-11 01:33:28.627923	ebooks/40003
214486	text/plain	http://www.gutenberg.org/ebooks/40003.txt.utf-8	2020-05-19 23:40:48.43762	ebooks/40003
465594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40003.kindle.noimages	2020-05-19 23:40:53.02254	ebooks/40003
214514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40003/40003.txt	2012-06-15 11:35:06	ebooks/40003
14966	image/jpeg	http://www.gutenberg.org/cache/epub/40003/pg40003.cover.medium.jpg	2020-05-19 23:40:53.09355	ebooks/40003
2510127	application/zip	http://www.gutenberg.org/files/40003/40003-h.zip	2012-06-15 11:35:08	ebooks/40003
3471	image/jpeg	http://www.gutenberg.org/cache/epub/40003/pg40003.cover.small.jpg	2020-05-19 23:40:53.059614	ebooks/40003
116644	application/epub+zip	http://www.gutenberg.org/ebooks/40003.epub.noimages	2020-05-19 23:40:50.436584	ebooks/40003
243931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40003/40003-h/40003-h.htm	2012-06-15 11:35:06	ebooks/40003
2199865	application/epub+zip	http://www.gutenberg.org/ebooks/40003.epub.images	2020-05-19 23:40:50.103604	ebooks/40003
81887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40003/40003.zip	2012-06-15 11:35:08	ebooks/40003
1244680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40004.kindle.images	2020-05-19 23:40:57.517487	ebooks/40004
360294	application/epub+zip	http://www.gutenberg.org/ebooks/40004.epub.images	2020-05-19 23:40:54.593555	ebooks/40004
360295	application/epub+zip	http://www.gutenberg.org/ebooks/40004.epub.noimages	2020-05-19 23:40:55.540559	ebooks/40004
1244677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40004.kindle.noimages	2020-05-19 23:40:59.509457	ebooks/40004
11369	image/jpeg	http://www.gutenberg.org/cache/epub/40004/pg40004.cover.medium.jpg	2020-05-19 23:40:59.656456	ebooks/40004
682242	text/html; charset=us-ascii	http://www.gutenberg.org/files/40004/40004-h/40004-h.htm	2016-07-03 03:14:56	ebooks/40004
203694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40004/40004-8.zip	2016-07-03 03:15:36	ebooks/40004
241523	text/html; charset=us-ascii	http://www.gutenberg.org/files/40004/40004-h.zip	2016-07-03 03:15:36	ebooks/40004
542093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40004/40004.txt	2016-07-03 03:14:02	ebooks/40004
203575	application/zip	http://www.gutenberg.org/files/40004/40004.zip	2016-07-03 03:15:36	ebooks/40004
542171	text/plain	http://www.gutenberg.org/ebooks/40004.txt.utf-8	2020-05-19 23:40:53.233539	ebooks/40004
2070	image/jpeg	http://www.gutenberg.org/cache/epub/40004/pg40004.cover.small.jpg	2020-05-19 23:40:59.586455	ebooks/40004
542095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40004/40004-8.txt	2016-07-03 03:14:16	ebooks/40004
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/40004.rdf	2020-06-11 01:33:28.655925	ebooks/40004
721779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40005/40005-h/40005-h.htm	2012-06-16 12:20:08	ebooks/40005
246695	application/epub+zip	http://www.gutenberg.org/ebooks/40005.epub.noimages	2020-05-19 23:41:05.156401	ebooks/40005
8736901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40005.kindle.images	2020-05-19 23:41:15.54079	ebooks/40005
5114111	application/epub+zip	http://www.gutenberg.org/ebooks/40005.epub.images	2020-05-19 23:41:04.589411	ebooks/40005
613829	text/plain	http://www.gutenberg.org/ebooks/40005.txt.utf-8	2020-05-19 23:40:59.912493	ebooks/40005
613528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40005/40005.txt	2012-06-16 12:20:08	ebooks/40005
613447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40005/40005-8.txt	2012-06-16 12:20:08	ebooks/40005
1092317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40005.kindle.noimages	2020-05-19 23:41:17.207428	ebooks/40005
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/40005.rdf	2020-06-11 01:33:28.681922	ebooks/40005
201615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40005/40005-8.zip	2012-06-16 12:20:24	ebooks/40005
10480	image/jpeg	http://www.gutenberg.org/cache/epub/40005/pg40005.cover.medium.jpg	2020-05-19 23:41:17.343433	ebooks/40005
1898	image/jpeg	http://www.gutenberg.org/cache/epub/40005/pg40005.cover.small.jpg	2020-05-19 23:41:17.278436	ebooks/40005
201394	application/zip	http://www.gutenberg.org/files/40005/40005.zip	2012-06-16 12:20:24	ebooks/40005
5433593	application/zip	http://www.gutenberg.org/files/40005/40005-h.zip	2012-06-16 12:20:26	ebooks/40005
141310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40006/40006-h.zip	2012-06-22 06:39:46	ebooks/40006
301198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40006/40006-8.txt	2012-06-22 06:39:46	ebooks/40006
3149	image/jpeg	http://www.gutenberg.org/cache/epub/40006/pg40006.cover.small.jpg	2020-05-19 23:41:19.770527	ebooks/40006
111585	application/zip	http://www.gutenberg.org/files/40006/40006-8.zip	2012-06-22 06:39:46	ebooks/40006
301187	text/plain	http://www.gutenberg.org/ebooks/40006.txt.utf-8	2020-05-19 23:41:17.543446	ebooks/40006
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/40006.rdf	2020-06-11 01:33:28.708921	ebooks/40006
301191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40006/40006.txt	2012-06-22 06:39:46	ebooks/40006
613286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40006.kindle.noimages	2020-05-19 23:41:19.735396	ebooks/40006
342244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40006/40006-h/40006-h.htm	2012-06-22 06:39:46	ebooks/40006
111534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40006/40006.zip	2012-06-22 06:39:46	ebooks/40006
169865	application/epub+zip	http://www.gutenberg.org/ebooks/40006.epub.images	2020-05-19 23:41:17.896438	ebooks/40006
651315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40006.kindle.images	2020-05-19 23:41:18.905406	ebooks/40006
146172	application/epub+zip	http://www.gutenberg.org/ebooks/40006.epub.noimages	2020-05-19 23:41:18.094471	ebooks/40006
11869	image/jpeg	http://www.gutenberg.org/cache/epub/40006/pg40006.cover.medium.jpg	2020-05-19 23:41:19.802402	ebooks/40006
275803	text/plain	http://www.gutenberg.org/ebooks/40007.txt.utf-8	2020-05-19 23:41:19.932414	ebooks/40007
550037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40007.kindle.images	2020-05-19 23:41:21.371421	ebooks/40007
550029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40007.kindle.noimages	2020-05-19 23:41:22.144416	ebooks/40007
16329	image/jpeg	http://www.gutenberg.org/cache/epub/40007/pg40007.cover.medium.jpg	2020-05-19 23:41:22.19637	ebooks/40007
133941	application/epub+zip	http://www.gutenberg.org/ebooks/40007.epub.noimages	2020-05-19 23:41:20.599397	ebooks/40007
367340	text/html	http://www.gutenberg.org/ebooks/40007.html.noimages	2020-05-19 23:41:20.288388	ebooks/40007
100164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40007/40007-8.zip	2012-06-16 07:47:36	ebooks/40007
367340	text/html	http://www.gutenberg.org/ebooks/40007.html.images	2020-05-19 23:41:20.183408	ebooks/40007
4534	image/jpeg	http://www.gutenberg.org/cache/epub/40007/pg40007.cover.small.jpg	2020-05-19 23:41:22.171401	ebooks/40007
266926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40007/40007-8.txt	2012-06-16 07:47:32	ebooks/40007
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/40007.rdf	2020-06-11 01:33:28.731923	ebooks/40007
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/40008.rdf	2020-06-11 01:33:28.758922	ebooks/40008
549352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40008.kindle.noimages	2020-05-19 23:41:24.246339	ebooks/40008
196679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40008/40008.txt	2012-06-16 07:51:58	ebooks/40008
167964	application/epub+zip	http://www.gutenberg.org/ebooks/40008.epub.noimages	2020-05-19 23:41:22.965358	ebooks/40008
73171	application/zip	http://www.gutenberg.org/files/40008/40008.zip	2012-06-16 07:51:58	ebooks/40008
73190	application/zip	http://www.gutenberg.org/files/40008/40008-8.zip	2012-06-16 07:51:58	ebooks/40008
870838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40008/40008-h.zip	2012-06-16 07:51:58	ebooks/40008
196654	text/plain	http://www.gutenberg.org/ebooks/40008.txt.utf-8	2020-05-19 23:41:22.306385	ebooks/40008
357854	application/epub+zip	http://www.gutenberg.org/ebooks/40008.epub.images	2020-05-19 23:41:22.789372	ebooks/40008
922394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40008.kindle.images	2020-05-19 23:41:23.628349	ebooks/40008
28272	image/jpeg	http://www.gutenberg.org/cache/epub/40008/pg40008.cover.medium.jpg	2020-05-19 23:41:24.306342	ebooks/40008
236719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40008/40008-h/40008-h.htm	2012-06-16 07:51:58	ebooks/40008
196686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40008/40008-8.txt	2012-06-16 07:51:58	ebooks/40008
4520	image/jpeg	http://www.gutenberg.org/cache/epub/40008/pg40008.cover.small.jpg	2020-05-19 23:41:24.277337	ebooks/40008
1269817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40009/40009-h/40009-h.htm	2012-06-16 07:57:42	ebooks/40009
1559673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40009/40009-h.zip	2012-06-16 07:57:58	ebooks/40009
1564559	application/epub+zip	http://www.gutenberg.org/ebooks/40009.epub.images	2020-05-19 23:41:26.233666	ebooks/40009
1125184	text/plain	http://www.gutenberg.org/ebooks/40009.txt.utf-8	2020-05-19 23:41:24.450506	ebooks/40009
412559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40009/40009.zip	2012-06-16 07:57:58	ebooks/40009
4475	image/jpeg	http://www.gutenberg.org/cache/epub/40009/pg40009.cover.small.jpg	2020-05-19 23:41:32.88953	ebooks/40009
1124008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40009/40009-8.txt	2012-06-16 07:57:42	ebooks/40009
412968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40009/40009-8.zip	2012-06-16 07:57:58	ebooks/40009
1125985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40009/40009.txt	2012-06-16 07:57:56	ebooks/40009
23109	image/jpeg	http://www.gutenberg.org/cache/epub/40009/pg40009.cover.medium.jpg	2020-05-19 23:41:32.969531	ebooks/40009
1984255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40009.kindle.noimages	2020-05-19 23:41:32.802525	ebooks/40009
475351	application/epub+zip	http://www.gutenberg.org/ebooks/40009.epub.noimages	2020-05-19 23:41:27.307601	ebooks/40009
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/40009.rdf	2020-06-11 01:33:28.784919	ebooks/40009
4118195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40009.kindle.images	2020-05-19 23:41:30.187559	ebooks/40009
349010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4001.kindle.noimages	2020-06-02 01:18:53.606594	ebooks/4001
175939	text/html	http://www.gutenberg.org/ebooks/4001.html.noimages	2020-06-02 01:18:52.499586	ebooks/4001
78174	application/epub+zip	http://www.gutenberg.org/ebooks/4001.epub.noimages	2020-06-02 01:18:52.67158	ebooks/4001
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/4001.rdf	2020-06-11 01:03:21.425096	ebooks/4001
148272	text/plain	http://www.gutenberg.org/ebooks/4001.txt.utf-8	2020-06-02 01:18:52.329578	ebooks/4001
4474	image/jpeg	http://www.gutenberg.org/cache/epub/4001/pg4001.cover.small.jpg	2020-06-02 01:18:53.634568	ebooks/4001
175939	text/html	http://www.gutenberg.org/ebooks/4001.html.images	2020-06-02 01:18:52.438585	ebooks/4001
349014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4001.kindle.images	2020-06-02 01:18:53.134565	ebooks/4001
78174	application/epub+zip	http://www.gutenberg.org/ebooks/4001.epub.images	2020-06-02 01:18:52.60158	ebooks/4001
25066	image/jpeg	http://www.gutenberg.org/cache/epub/4001/pg4001.cover.medium.jpg	2020-06-02 01:18:53.662588	ebooks/4001
44675	application/zip	http://www.gutenberg.org/files/4001/4001.zip	2015-03-26 05:58:58	ebooks/4001
148271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4001/4001.txt	2015-03-26 05:58:40	ebooks/4001
517679	text/plain	http://www.gutenberg.org/ebooks/40010.txt.utf-8	2020-05-19 23:41:33.197561	ebooks/40010
548910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40010/40010-h/40010-h.htm	2012-06-16 10:19:22	ebooks/40010
216020	application/zip	http://www.gutenberg.org/files/40010/40010-h.zip	2012-06-16 10:23:26	ebooks/40010
208248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40010/40010-8.zip	2012-06-16 10:23:26	ebooks/40010
17749	image/jpeg	http://www.gutenberg.org/cache/epub/40010/pg40010.cover.medium.jpg	2020-05-19 23:41:36.215487	ebooks/40010
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/40010.rdf	2020-06-11 01:33:28.810919	ebooks/40010
4115	image/jpeg	http://www.gutenberg.org/cache/epub/40010/pg40010.cover.small.jpg	2020-05-19 23:41:36.180495	ebooks/40010
517465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40010/40010.txt	2012-06-16 10:22:40	ebooks/40010
245428	application/epub+zip	http://www.gutenberg.org/ebooks/40010.epub.noimages	2020-05-19 23:41:33.965532	ebooks/40010
208146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40010/40010.zip	2012-06-16 10:23:26	ebooks/40010
977424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40010.kindle.images	2020-05-19 23:41:35.046516	ebooks/40010
517473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40010/40010-8.txt	2012-06-16 10:19:22	ebooks/40010
977416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40010.kindle.noimages	2020-05-19 23:41:36.14349	ebooks/40010
245428	application/epub+zip	http://www.gutenberg.org/ebooks/40010.epub.images	2020-05-19 23:41:33.687515	ebooks/40010
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/40011.rdf	2020-06-11 01:33:28.834923	ebooks/40011
61411	application/zip	http://www.gutenberg.org/files/40011/40011-8.zip	2012-06-16 10:33:28	ebooks/40011
152221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40011/40011-8.txt	2012-06-16 10:33:06	ebooks/40011
15635	image/jpeg	http://www.gutenberg.org/cache/epub/40011/pg40011.cover.medium.jpg	2020-05-19 23:41:42.866406	ebooks/40011
4365989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40011.kindle.images	2020-05-19 23:41:42.41943	ebooks/40011
1758969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40011/40011-h.zip	2012-06-16 10:33:28	ebooks/40011
129566	application/epub+zip	http://www.gutenberg.org/ebooks/40011.epub.noimages	2020-05-19 23:41:37.677468	ebooks/40011
156060	text/plain	http://www.gutenberg.org/ebooks/40011.txt.utf-8	2020-05-19 23:41:36.346504	ebooks/40011
1788630	application/epub+zip	http://www.gutenberg.org/ebooks/40011.epub.images	2020-05-19 23:41:37.479501	ebooks/40011
403698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40011.kindle.noimages	2020-05-19 23:41:42.802401	ebooks/40011
159033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40011/40011-h/40011-h.htm	2012-06-16 10:33:06	ebooks/40011
3460	image/jpeg	http://www.gutenberg.org/cache/epub/40011/pg40011.cover.small.jpg	2020-05-19 23:41:42.836394	ebooks/40011
13263	image/jpeg	http://www.gutenberg.org/cache/epub/40012/pg40012.cover.medium.jpg	2020-05-19 23:41:46.051377	ebooks/40012
964779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40012.kindle.images	2020-05-19 23:41:44.977367	ebooks/40012
316743	application/epub+zip	http://www.gutenberg.org/ebooks/40012.epub.images	2020-05-19 23:41:43.55241	ebooks/40012
355151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40012/40012-h.zip	2012-06-16 10:00:48	ebooks/40012
384846	text/plain	http://www.gutenberg.org/ebooks/40012.txt.utf-8	2020-05-19 23:41:42.99442	ebooks/40012
432692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40012/40012-h/40012-h.htm	2012-06-16 10:00:48	ebooks/40012
377631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40012/40012-8.txt	2012-06-16 10:00:44	ebooks/40012
2915	image/jpeg	http://www.gutenberg.org/cache/epub/40012/pg40012.cover.small.jpg	2020-05-19 23:41:46.021359	ebooks/40012
153456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40012/40012-8.zip	2012-06-16 10:00:48	ebooks/40012
880235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40012.kindle.noimages	2020-05-19 23:41:45.990468	ebooks/40012
257779	application/epub+zip	http://www.gutenberg.org/ebooks/40012.epub.noimages	2020-05-19 23:41:43.974395	ebooks/40012
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/40012.rdf	2020-06-11 01:33:28.857923	ebooks/40012
20500	image/jpeg	http://www.gutenberg.org/cache/epub/40013/pg40013.cover.medium.jpg	2020-05-19 23:41:49.221319	ebooks/40013
255370	application/epub+zip	http://www.gutenberg.org/ebooks/40013.epub.noimages	2020-05-19 23:41:47.054352	ebooks/40013
3160	image/jpeg	http://www.gutenberg.org/cache/epub/40013/pg40013.cover.small.jpg	2020-05-19 23:41:49.19832	ebooks/40013
475806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40013/40013.txt	2012-06-17 06:40:12	ebooks/40013
682436	application/epub+zip	http://www.gutenberg.org/ebooks/40013.epub.images	2020-05-19 23:41:46.740373	ebooks/40013
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/40013.rdf	2020-06-11 01:33:28.885917	ebooks/40013
180447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40013/40013-8.zip	2012-06-17 06:40:20	ebooks/40013
1579684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40013.kindle.images	2020-05-19 23:41:48.157327	ebooks/40013
1099214	application/zip	http://www.gutenberg.org/files/40013/40013-h.zip	2012-06-17 06:40:20	ebooks/40013
475813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40013/40013-8.txt	2012-06-17 06:39:48	ebooks/40013
501365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40013/40013-h/40013-h.htm	2012-06-17 06:39:48	ebooks/40013
180407	application/zip	http://www.gutenberg.org/files/40013/40013.zip	2012-06-17 06:40:20	ebooks/40013
941034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40013.kindle.noimages	2020-05-19 23:41:49.173316	ebooks/40013
475790	text/plain	http://www.gutenberg.org/ebooks/40013.txt.utf-8	2020-05-19 23:41:46.163373	ebooks/40013
311604	application/epub+zip	http://www.gutenberg.org/ebooks/40014.epub.noimages	2020-05-19 23:41:55.745467	ebooks/40014
255973	application/zip	http://www.gutenberg.org/files/40014/40014-0.zip	2012-06-17 06:51:20	ebooks/40014
1224944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40014.kindle.noimages	2020-05-19 23:41:58.671437	ebooks/40014
648432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40014/40014-8.txt	2012-06-17 06:51:34	ebooks/40014
267979	text/html; charset=utf-8	http://www.gutenberg.org/files/40014/40014-h.zip	2012-06-17 06:49:06	ebooks/40014
636960	text/x-rst	http://www.gutenberg.org/files/40014/40014-rst/40014-rst.rst	2012-06-17 06:51:52	ebooks/40014
255310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40014/40014-8.zip	2012-06-17 06:51:34	ebooks/40014
311604	application/epub+zip	http://www.gutenberg.org/ebooks/40014.epub.images	2020-05-19 23:41:53.446473	ebooks/40014
652199	text/plain; charset=utf-8	http://www.gutenberg.org/files/40014/40014-0.txt	2012-06-17 06:51:20	ebooks/40014
767108	application/pdf	http://www.gutenberg.org/ebooks/40014.pdf.images	2020-05-19 23:42:02.901376	ebooks/40014
648434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40014/40014.txt	2012-06-17 06:51:50	ebooks/40014
1224960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40014.kindle.images	2020-05-19 23:41:57.203409	ebooks/40014
255255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40014/40014.zip	2012-06-17 06:51:50	ebooks/40014
13213	image/jpeg	http://www.gutenberg.org/cache/epub/40014/pg40014.cover.medium.jpg	2020-05-19 23:41:59.925374	ebooks/40014
3498	image/jpeg	http://www.gutenberg.org/cache/epub/40014/pg40014.cover.small.jpg	2020-05-19 23:41:59.253408	ebooks/40014
636960	text/x-rst	http://www.gutenberg.org/ebooks/40014.rst.gen	2020-05-19 23:41:51.133506	ebooks/40014
20275	application/rdf+xml	http://www.gutenberg.org/ebooks/40014.rdf	2020-06-11 01:33:28.919924	ebooks/40014
767115	application/pdf	http://www.gutenberg.org/ebooks/40014.pdf.noimages	2020-05-19 23:42:05.8866	ebooks/40014
251524	text/x-rst	http://www.gutenberg.org/files/40014/40014-rst.zip	2012-06-17 06:51:54	ebooks/40014
717082	text/html; charset=utf-8	http://www.gutenberg.org/files/40014/40014-h/40014-h.html	2012-06-17 06:49:06	ebooks/40014
98078	application/zip	http://www.gutenberg.org/files/40015/40015-rst.zip	2012-06-17 06:53:12	ebooks/40015
48742	application/zip	http://www.gutenberg.org/files/40015/40015-0.zip	2012-06-17 06:53:04	ebooks/40015
21435	image/jpeg	http://www.gutenberg.org/cache/epub/40015/pg40015.cover.medium.jpg	2020-05-19 23:42:11.117538	ebooks/40015
111012	application/zip	http://www.gutenberg.org/files/40015/40015-h.zip	2012-06-17 06:52:24	ebooks/40015
48479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40015/40015.zip	2012-06-17 06:53:10	ebooks/40015
48487	application/zip	http://www.gutenberg.org/files/40015/40015-8.zip	2012-06-17 06:53:08	ebooks/40015
3609	image/jpeg	http://www.gutenberg.org/cache/epub/40015/pg40015.cover.small.jpg	2020-05-19 23:42:10.962563	ebooks/40015
178309	application/pdf	http://www.gutenberg.org/ebooks/40015.pdf.noimages	2020-05-19 23:42:13.644503	ebooks/40015
418403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40015.kindle.images	2020-05-19 23:42:10.31079	ebooks/40015
233616	application/pdf	http://www.gutenberg.org/ebooks/40015.pdf.images	2020-05-19 23:42:12.315527	ebooks/40015
133987	application/epub+zip	http://www.gutenberg.org/ebooks/40015.epub.images	2020-05-19 23:42:08.741576	ebooks/40015
418428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40015.kindle.noimages	2020-05-19 23:42:10.801559	ebooks/40015
130623	text/plain; charset=utf-8	http://www.gutenberg.org/files/40015/40015-0.txt	2012-06-17 06:53:04	ebooks/40015
133996	application/epub+zip	http://www.gutenberg.org/ebooks/40015.epub.noimages	2020-05-19 23:42:09.828547	ebooks/40015
110989	text/x-rst	http://www.gutenberg.org/ebooks/40015.rst.gen	2020-05-19 23:42:07.667586	ebooks/40015
129152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40015/40015-8.txt	2012-06-17 06:53:08	ebooks/40015
20577	application/rdf+xml	http://www.gutenberg.org/ebooks/40015.rdf	2020-06-11 01:33:28.955924	ebooks/40015
129150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40015/40015.txt	2012-06-17 06:53:10	ebooks/40015
110989	text/x-rst	http://www.gutenberg.org/files/40015/40015-rst/40015-rst.rst	2012-06-17 06:53:12	ebooks/40015
162268	text/html; charset=utf-8	http://www.gutenberg.org/files/40015/40015-h/40015-h.html	2012-06-17 06:52:24	ebooks/40015
103085	application/epub+zip	http://www.gutenberg.org/ebooks/40016.epub.noimages	2020-05-19 23:42:16.350563	ebooks/40016
72987	text/x-rst	http://www.gutenberg.org/files/40016/40016-rst/40016-rst.rst	2012-06-17 06:54:38	ebooks/40016
35946	text/plain; charset=utf-8	http://www.gutenberg.org/files/40016/40016-0.zip	2012-06-17 06:54:32	ebooks/40016
141927	application/epub+zip	http://www.gutenberg.org/ebooks/40016.epub.images	2020-05-19 23:42:15.378487	ebooks/40016
401871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40016.kindle.images	2020-05-19 23:42:16.747471	ebooks/40016
324373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40016.kindle.noimages	2020-05-19 23:42:17.120691	ebooks/40016
133295	application/pdf	http://www.gutenberg.org/ebooks/40016.pdf.noimages	2020-05-19 23:42:19.499423	ebooks/40016
91557	text/plain; charset=utf-8	http://www.gutenberg.org/files/40016/40016-0.txt	2012-06-17 06:54:32	ebooks/40016
90922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40016/40016-8.txt	2012-06-17 06:54:34	ebooks/40016
135690	text/html; charset=utf-8	http://www.gutenberg.org/files/40016/40016-h.zip	2012-06-17 06:54:00	ebooks/40016
20501	application/rdf+xml	http://www.gutenberg.org/ebooks/40016.rdf	2020-06-11 01:33:28.991916	ebooks/40016
20960	image/jpeg	http://www.gutenberg.org/cache/epub/40016/pg40016.cover.medium.jpg	2020-05-19 23:42:17.385456	ebooks/40016
3400	image/jpeg	http://www.gutenberg.org/cache/epub/40016/pg40016.cover.small.jpg	2020-05-19 23:42:17.256451	ebooks/40016
35788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40016/40016.zip	2012-06-17 06:54:38	ebooks/40016
72987	text/x-rst	http://www.gutenberg.org/ebooks/40016.rst.gen	2020-05-19 23:42:14.397516	ebooks/40016
35798	application/zip	http://www.gutenberg.org/files/40016/40016-8.zip	2012-06-17 06:54:34	ebooks/40016
227766	application/pdf	http://www.gutenberg.org/ebooks/40016.pdf.images	2020-05-19 23:42:18.438459	ebooks/40016
123540	application/zip	http://www.gutenberg.org/files/40016/40016-rst.zip	2012-06-17 06:54:38	ebooks/40016
117991	text/html; charset=utf-8	http://www.gutenberg.org/files/40016/40016-h/40016-h.html	2012-06-17 06:54:00	ebooks/40016
90920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40016/40016.txt	2012-06-17 06:54:38	ebooks/40016
386124	text/html; charset=utf-8	http://www.gutenberg.org/files/40017/40017-h/40017-h.html	2012-06-17 06:55:22	ebooks/40017
130734	application/zip	http://www.gutenberg.org/files/40017/40017-8.zip	2012-06-17 06:56:56	ebooks/40017
313920	text/x-rst	http://www.gutenberg.org/ebooks/40017.rst.gen	2020-05-19 23:42:21.049407	ebooks/40017
131302	text/plain; charset=utf-8	http://www.gutenberg.org/files/40017/40017-0.zip	2012-06-17 06:56:48	ebooks/40017
633428	application/pdf	http://www.gutenberg.org/ebooks/40017.pdf.images	2020-05-19 23:42:29.268505	ebooks/40017
313920	text/x-rst	http://www.gutenberg.org/files/40017/40017-rst/40017-rst.rst	2012-06-17 06:57:06	ebooks/40017
1109197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40017.kindle.images	2020-05-19 23:42:25.488342	ebooks/40017
2178	image/jpeg	http://www.gutenberg.org/cache/epub/40017/pg40017.cover.small.jpg	2020-05-19 23:42:26.811326	ebooks/40017
407869	application/pdf	http://www.gutenberg.org/ebooks/40017.pdf.noimages	2020-05-19 23:42:31.403471	ebooks/40017
383733	application/epub+zip	http://www.gutenberg.org/ebooks/40017.epub.images	2020-05-19 23:42:22.7494	ebooks/40017
211083	application/epub+zip	http://www.gutenberg.org/ebooks/40017.epub.noimages	2020-05-19 23:42:24.452375	ebooks/40017
349598	text/x-rst	http://www.gutenberg.org/files/40017/40017-rst.zip	2012-06-17 06:57:06	ebooks/40017
328932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40017/40017.txt	2012-06-17 06:57:04	ebooks/40017
130679	application/zip	http://www.gutenberg.org/files/40017/40017.zip	2012-06-17 06:57:06	ebooks/40017
328933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40017/40017-8.txt	2012-06-17 06:56:56	ebooks/40017
764539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40017.kindle.noimages	2020-05-19 23:42:26.465348	ebooks/40017
19822	application/rdf+xml	http://www.gutenberg.org/ebooks/40017.rdf	2020-06-11 01:33:29.025916	ebooks/40017
14647	image/jpeg	http://www.gutenberg.org/cache/epub/40017/pg40017.cover.medium.jpg	2020-05-19 23:42:27.144338	ebooks/40017
331865	text/plain; charset=utf-8	http://www.gutenberg.org/files/40017/40017-0.txt	2012-06-17 06:56:48	ebooks/40017
364422	text/html; charset=utf-8	http://www.gutenberg.org/files/40017/40017-h.zip	2012-06-17 06:55:22	ebooks/40017
198133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40018/40018-8.zip	2012-06-17 08:48:12	ebooks/40018
663986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40018/40018-h/40018-h.htm	2012-06-17 08:48:12	ebooks/40018
6196265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40018.kindle.images	2020-05-19 23:42:41.070341	ebooks/40018
198064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40018/40018.zip	2012-06-17 08:48:12	ebooks/40018
2809269	application/epub+zip	http://www.gutenberg.org/ebooks/40018.epub.images	2020-05-19 23:42:37.154414	ebooks/40018
560496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40018/40018-8.txt	2012-06-17 08:48:02	ebooks/40018
6180318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40018/40018-h.zip	2012-06-17 08:48:14	ebooks/40018
2848	image/jpeg	http://www.gutenberg.org/cache/epub/40018/pg40018.cover.small.jpg	2020-05-19 23:42:43.027395	ebooks/40018
11982	image/jpeg	http://www.gutenberg.org/cache/epub/40018/pg40018.cover.medium.jpg	2020-05-19 23:42:43.134322	ebooks/40018
1119175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40018.kindle.noimages	2020-05-19 23:42:42.90932	ebooks/40018
560716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40018/40018.txt	2012-06-17 08:48:02	ebooks/40018
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/40018.rdf	2020-06-11 01:33:29.051918	ebooks/40018
560731	text/plain	http://www.gutenberg.org/ebooks/40018.txt.utf-8	2020-05-19 23:42:32.30647	ebooks/40018
259163	application/epub+zip	http://www.gutenberg.org/ebooks/40018.epub.noimages	2020-05-19 23:42:37.748404	ebooks/40018
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/40019.rdf	2020-06-11 01:33:29.078918	ebooks/40019
526861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40019/40019.txt	2012-06-17 11:46:32	ebooks/40019
2637263	application/epub+zip	http://www.gutenberg.org/ebooks/40019.epub.images	2020-05-19 23:42:45.796635	ebooks/40019
5524931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40019.kindle.images	2020-05-19 23:42:48.594568	ebooks/40019
1051352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40019.kindle.noimages	2020-05-19 23:42:50.100535	ebooks/40019
620658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40019/40019-h/40019-h.htm	2012-06-17 11:50:15	ebooks/40019
15422	image/jpeg	http://www.gutenberg.org/cache/epub/40019/pg40019.cover.medium.jpg	2020-05-19 23:42:50.35852	ebooks/40019
526903	text/plain	http://www.gutenberg.org/ebooks/40019.txt.utf-8	2020-05-19 23:42:43.418641	ebooks/40019
3678	image/jpeg	http://www.gutenberg.org/cache/epub/40019/pg40019.cover.small.jpg	2020-05-19 23:42:50.23353	ebooks/40019
5255253	application/zip	http://www.gutenberg.org/files/40019/40019-h.zip	2012-06-17 11:52:56	ebooks/40019
526819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40019/40019-8.txt	2012-06-17 11:46:32	ebooks/40019
193971	application/zip	http://www.gutenberg.org/files/40019/40019.zip	2012-06-17 11:46:32	ebooks/40019
194072	application/zip	http://www.gutenberg.org/files/40019/40019-8.zip	2012-06-17 11:46:32	ebooks/40019
248108	application/epub+zip	http://www.gutenberg.org/ebooks/40019.epub.noimages	2020-05-19 23:42:46.246593	ebooks/40019
915397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4002/4002.txt	2015-05-02 06:26:04	ebooks/4002
393539	application/epub+zip	http://www.gutenberg.org/ebooks/4002.epub.images	2020-06-02 01:18:54.464606	ebooks/4002
340079	text/plain; charset=utf-8	http://www.gutenberg.org/files/4002/4002-0.zip	2016-09-24 00:22:00	ebooks/4002
364401	text/html; charset=utf-8	http://www.gutenberg.org/files/4002/4002-h.zip	2016-09-24 00:22:00	ebooks/4002
1641955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4002.kindle.images	2020-06-02 01:18:56.90852	ebooks/4002
393539	application/epub+zip	http://www.gutenberg.org/ebooks/4002.epub.noimages	2020-06-02 01:18:54.848572	ebooks/4002
339953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4002/4002.zip	2015-05-02 06:26:26	ebooks/4002
1641951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4002.kindle.noimages	2020-06-02 01:18:58.95979	ebooks/4002
1188787	text/html; charset=utf-8	http://www.gutenberg.org/files/4002/4002-h/4002-h.htm	2016-09-24 00:21:26	ebooks/4002
915415	text/plain; charset=utf-8	http://www.gutenberg.org/files/4002/4002-0.txt	2016-09-24 00:18:48	ebooks/4002
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/4002.rdf	2020-06-11 01:03:21.451112	ebooks/4002
3274	image/jpeg	http://www.gutenberg.org/cache/epub/4002/pg4002.cover.small.jpg	2020-06-02 01:18:59.01879	ebooks/4002
11489	image/jpeg	http://www.gutenberg.org/cache/epub/4002/pg4002.cover.medium.jpg	2020-06-02 01:18:59.072799	ebooks/4002
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/40020.rdf	2020-06-11 01:33:29.106915	ebooks/40020
789230	application/epub+zip	http://www.gutenberg.org/ebooks/40020.epub.images	2020-05-19 23:42:51.023543	ebooks/40020
13297	image/jpeg	http://www.gutenberg.org/cache/epub/40020/pg40020.cover.medium.jpg	2020-05-19 23:42:52.195501	ebooks/40020
89552	text/plain	http://www.gutenberg.org/ebooks/40020.txt.utf-8	2020-05-19 23:42:50.793526	ebooks/40020
1987	image/jpeg	http://www.gutenberg.org/cache/epub/40020/pg40020.cover.small.jpg	2020-05-19 23:42:52.177502	ebooks/40020
36512	application/zip	http://www.gutenberg.org/files/40020/40020-8.zip	2012-06-17 09:42:52	ebooks/40020
89572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40020/40020.txt	2012-06-17 09:42:50	ebooks/40020
89578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40020/40020-8.txt	2012-06-17 09:42:50	ebooks/40020
1650876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40020.kindle.images	2020-05-19 23:42:51.834503	ebooks/40020
276476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40020.kindle.noimages	2020-05-19 23:42:52.159495	ebooks/40020
89178	application/epub+zip	http://www.gutenberg.org/ebooks/40020.epub.noimages	2020-05-19 23:42:51.161508	ebooks/40020
102641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40020/40020-h/40020-h.htm	2012-06-17 09:42:50	ebooks/40020
36487	application/zip	http://www.gutenberg.org/files/40020/40020.zip	2012-06-17 09:42:52	ebooks/40020
772264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40020/40020-h.zip	2012-06-17 09:42:52	ebooks/40020
614867	text/plain	http://www.gutenberg.org/ebooks/40021.txt.utf-8	2020-05-19 23:42:52.307505	ebooks/40021
800351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40021/40021-h/40021-h.htm	2012-06-17 09:44:02	ebooks/40021
2435	image/jpeg	http://www.gutenberg.org/cache/epub/40021/pg40021.cover.small.jpg	2020-05-19 23:42:57.713423	ebooks/40021
13130	image/jpeg	http://www.gutenberg.org/cache/epub/40021/pg40021.cover.medium.jpg	2020-05-19 23:42:57.822432	ebooks/40021
614706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40021/40021-8.txt	2012-06-17 09:44:02	ebooks/40021
346822	application/epub+zip	http://www.gutenberg.org/ebooks/40021.epub.images	2020-05-19 23:42:53.25949	ebooks/40021
1368816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40021.kindle.noimages	2020-05-19 23:42:57.59444	ebooks/40021
346822	application/epub+zip	http://www.gutenberg.org/ebooks/40021.epub.noimages	2020-05-19 23:42:53.779475	ebooks/40021
614728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40021/40021.txt	2012-06-17 09:44:02	ebooks/40021
233556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40021/40021.zip	2012-06-17 09:44:04	ebooks/40021
1368824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40021.kindle.images	2020-05-19 23:42:55.676451	ebooks/40021
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/40021.rdf	2020-06-11 01:33:29.132915	ebooks/40021
309471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40021/40021-h.zip	2012-06-17 09:44:04	ebooks/40021
233817	application/zip	http://www.gutenberg.org/files/40021/40021-8.zip	2012-06-17 09:44:04	ebooks/40021
1152784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40022.kindle.noimages	2020-05-19 23:43:02.339373	ebooks/40022
2396	image/jpeg	http://www.gutenberg.org/cache/epub/40022/pg40022.cover.small.jpg	2020-05-19 23:43:02.418364	ebooks/40022
266517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40022/40022-h.zip	2012-06-17 09:45:10	ebooks/40022
559118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40022/40022-8.txt	2012-06-17 09:45:10	ebooks/40022
559115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40022/40022.txt	2012-06-17 09:45:10	ebooks/40022
207894	application/zip	http://www.gutenberg.org/files/40022/40022.zip	2012-06-17 09:45:10	ebooks/40022
664705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40022/40022-h/40022-h.htm	2012-06-17 09:45:10	ebooks/40022
1152792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40022.kindle.images	2020-05-19 23:43:00.789385	ebooks/40022
559241	text/plain	http://www.gutenberg.org/ebooks/40022.txt.utf-8	2020-05-19 23:42:58.118474	ebooks/40022
208076	application/zip	http://www.gutenberg.org/files/40022/40022-8.zip	2012-06-17 09:45:10	ebooks/40022
296768	application/epub+zip	http://www.gutenberg.org/ebooks/40022.epub.images	2020-05-19 23:42:58.843431	ebooks/40022
296768	application/epub+zip	http://www.gutenberg.org/ebooks/40022.epub.noimages	2020-05-19 23:42:59.229405	ebooks/40022
13466	image/jpeg	http://www.gutenberg.org/cache/epub/40022/pg40022.cover.medium.jpg	2020-05-19 23:43:02.489361	ebooks/40022
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/40022.rdf	2020-06-11 01:33:29.158915	ebooks/40022
8662619	application/zip	http://www.gutenberg.org/files/40023/40023-h.zip	2012-06-17 16:53:48	ebooks/40023
16854615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40023.kindle.images	2020-05-19 23:43:26.58555	ebooks/40023
46323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40023/40023.txt	2012-06-17 16:53:40	ebooks/40023
150327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40023.kindle.noimages	2020-05-19 23:43:26.895551	ebooks/40023
1872	image/jpeg	http://www.gutenberg.org/cache/epub/40023/pg40023.cover.small.jpg	2020-05-19 23:43:26.926547	ebooks/40023
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/40023.rdf	2020-06-11 01:33:29.182914	ebooks/40023
9598	image/jpeg	http://www.gutenberg.org/cache/epub/40023/pg40023.cover.medium.jpg	2020-05-19 23:43:26.953551	ebooks/40023
36853	application/epub+zip	http://www.gutenberg.org/ebooks/40023.epub.noimages	2020-05-19 23:43:03.371374	ebooks/40023
79187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40023/40023-h/40023-h.htm	2012-06-17 16:53:40	ebooks/40023
8680817	application/epub+zip	http://www.gutenberg.org/ebooks/40023.epub.images	2020-05-19 23:43:03.210505	ebooks/40023
46295	text/plain	http://www.gutenberg.org/ebooks/40023.txt.utf-8	2020-05-19 23:43:02.694393	ebooks/40023
16456	application/zip	http://www.gutenberg.org/files/40023/40023.zip	2012-06-17 16:53:46	ebooks/40023
345224	application/epub+zip	http://www.gutenberg.org/ebooks/40024.epub.images	2020-05-19 23:43:27.513553	ebooks/40024
13132	image/jpeg	http://www.gutenberg.org/cache/epub/40024/pg40024.cover.medium.jpg	2020-05-19 23:43:29.757577	ebooks/40024
396725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40024/40024.txt	2012-06-17 16:54:42	ebooks/40024
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/40024.rdf	2020-06-11 01:33:29.210921	ebooks/40024
396731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40024/40024-8.txt	2012-06-17 16:54:42	ebooks/40024
142272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40024/40024-8.zip	2012-06-17 16:54:42	ebooks/40024
1073084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40024.kindle.images	2020-05-19 23:43:28.733521	ebooks/40024
396710	text/plain	http://www.gutenberg.org/ebooks/40024.txt.utf-8	2020-05-19 23:43:27.081593	ebooks/40024
313969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40024/40024-h.zip	2012-06-17 16:54:42	ebooks/40024
743280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40024.kindle.noimages	2020-05-19 23:43:29.684638	ebooks/40024
438615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40024/40024-h/40024-h.htm	2012-06-17 16:54:42	ebooks/40024
179472	application/epub+zip	http://www.gutenberg.org/ebooks/40024.epub.noimages	2020-05-19 23:43:27.755547	ebooks/40024
142228	application/zip	http://www.gutenberg.org/files/40024/40024.zip	2012-06-17 16:54:42	ebooks/40024
3521	image/jpeg	http://www.gutenberg.org/cache/epub/40024/pg40024.cover.small.jpg	2020-05-19 23:43:29.723509	ebooks/40024
1455252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40025.kindle.noimages	2020-05-19 23:43:37.735404	ebooks/40025
3798	image/jpeg	http://www.gutenberg.org/cache/epub/40025/pg40025.cover.small.jpg	2020-05-19 23:43:37.846495	ebooks/40025
2285752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40025.kindle.images	2020-05-19 23:43:35.753432	ebooks/40025
873238	text/html; charset=utf-8	http://www.gutenberg.org/files/40025/40025-h/40025-h.htm	2012-07-01 12:35:44	ebooks/40025
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/40025.rdf	2020-06-11 01:33:29.234915	ebooks/40025
281940	text/plain; charset=utf-8	http://www.gutenberg.org/files/40025/40025-0.zip	2012-07-01 12:35:48	ebooks/40025
338068	application/epub+zip	http://www.gutenberg.org/ebooks/40025.epub.noimages	2020-05-19 23:43:31.514503	ebooks/40025
780094	text/html; charset=utf-8	http://www.gutenberg.org/files/40025/40025-h.zip	2012-07-01 12:35:48	ebooks/40025
746420	text/plain; charset=utf-8	http://www.gutenberg.org/files/40025/40025-0.txt	2012-07-01 12:35:40	ebooks/40025
17940	image/jpeg	http://www.gutenberg.org/cache/epub/40025/pg40025.cover.medium.jpg	2020-05-19 23:43:37.947402	ebooks/40025
714060	application/epub+zip	http://www.gutenberg.org/ebooks/40025.epub.images	2020-05-19 23:43:30.972528	ebooks/40025
269855	application/epub+zip	http://www.gutenberg.org/ebooks/40026.epub.noimages	2020-05-19 23:43:39.081433	ebooks/40026
4921	image/jpeg	http://www.gutenberg.org/cache/epub/40026/pg40026.cover.small.jpg	2020-05-19 23:43:41.71636	ebooks/40026
238141	application/zip	http://www.gutenberg.org/files/40026/40026-h.zip	2012-07-01 12:39:20	ebooks/40026
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/40026.rdf	2020-06-11 01:33:29.258913	ebooks/40026
225029	text/plain; charset=utf-8	http://www.gutenberg.org/files/40026/40026-0.zip	2012-07-01 12:39:20	ebooks/40026
1100963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40026.kindle.images	2020-05-19 23:43:40.37438	ebooks/40026
26127	image/jpeg	http://www.gutenberg.org/cache/epub/40026/pg40026.cover.medium.jpg	2020-05-19 23:43:41.765352	ebooks/40026
1100955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40026.kindle.noimages	2020-05-19 23:43:41.664355	ebooks/40026
269855	application/epub+zip	http://www.gutenberg.org/ebooks/40026.epub.images	2020-05-19 23:43:38.720479	ebooks/40026
639947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40026/40026-h/40026-h.htm	2012-07-01 12:39:20	ebooks/40026
575118	text/plain; charset=utf-8	http://www.gutenberg.org/files/40026/40026-0.txt	2012-07-01 12:39:18	ebooks/40026
289277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40027/40027-8.txt	2012-06-18 05:07:30	ebooks/40027
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/40027.rdf	2020-06-11 01:33:29.285919	ebooks/40027
20773	image/jpeg	http://www.gutenberg.org/cache/epub/40027/pg40027.cover.medium.jpg	2020-05-19 23:43:44.156342	ebooks/40027
104302	application/zip	http://www.gutenberg.org/files/40027/40027.zip	2012-06-18 05:07:32	ebooks/40027
680500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40027.kindle.noimages	2020-05-19 23:43:44.11033	ebooks/40027
205636	application/zip	http://www.gutenberg.org/files/40027/40027-h.zip	2012-06-18 05:07:32	ebooks/40027
289258	text/plain	http://www.gutenberg.org/ebooks/40027.txt.utf-8	2020-05-19 23:43:41.923349	ebooks/40027
104326	application/zip	http://www.gutenberg.org/files/40027/40027-8.zip	2012-06-18 05:07:32	ebooks/40027
2549	image/jpeg	http://www.gutenberg.org/cache/epub/40027/pg40027.cover.small.jpg	2020-05-19 23:43:44.134324	ebooks/40027
289269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40027/40027.txt	2012-06-18 05:07:30	ebooks/40027
680503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40027.kindle.images	2020-05-19 23:43:43.334332	ebooks/40027
212915	application/epub+zip	http://www.gutenberg.org/ebooks/40027.epub.images	2020-05-19 23:43:42.319346	ebooks/40027
318402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40027/40027-h/40027-h.htm	2012-06-18 05:07:30	ebooks/40027
212916	application/epub+zip	http://www.gutenberg.org/ebooks/40027.epub.noimages	2020-05-19 23:43:42.55736	ebooks/40027
5191341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40028.kindle.images	2020-05-19 23:43:46.152308	ebooks/40028
58898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40028/40028-8.zip	2012-06-18 04:11:00	ebooks/40028
168451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40028/40028.txt	2012-06-18 04:10:58	ebooks/40028
192854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40028/40028-h/40028-h.htm	2012-06-18 04:10:58	ebooks/40028
2735239	application/zip	http://www.gutenberg.org/files/40028/40028-h.zip	2012-06-18 04:11:00	ebooks/40028
104084	application/epub+zip	http://www.gutenberg.org/ebooks/40028.epub.noimages	2020-05-19 23:43:44.778317	ebooks/40028
168403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40028/40028-8.txt	2012-06-18 04:10:58	ebooks/40028
1977	image/jpeg	http://www.gutenberg.org/cache/epub/40028/pg40028.cover.small.jpg	2020-05-19 23:43:46.664499	ebooks/40028
168501	text/plain	http://www.gutenberg.org/ebooks/40028.txt.utf-8	2020-05-19 23:43:44.274351	ebooks/40028
58825	application/zip	http://www.gutenberg.org/files/40028/40028.zip	2012-06-18 04:11:00	ebooks/40028
2857935	application/epub+zip	http://www.gutenberg.org/ebooks/40028.epub.images	2020-05-19 23:43:44.629331	ebooks/40028
11471	image/jpeg	http://www.gutenberg.org/cache/epub/40028/pg40028.cover.medium.jpg	2020-05-19 23:43:46.687494	ebooks/40028
385438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40028.kindle.noimages	2020-05-19 23:43:46.639502	ebooks/40028
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/40028.rdf	2020-06-11 01:33:29.311918	ebooks/40028
435086	application/zip	http://www.gutenberg.org/files/40029/40029-h.zip	2012-06-18 04:20:18	ebooks/40029
302853	application/zip	http://www.gutenberg.org/files/40029/40029-0.zip	2012-06-18 04:20:18	ebooks/40029
800679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40029/40029-8.txt	2012-06-18 04:20:06	ebooks/40029
4573	image/jpeg	http://www.gutenberg.org/cache/epub/40029/pg40029.cover.small.jpg	2020-05-19 23:43:53.229408	ebooks/40029
800705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40029/40029.txt	2012-06-18 04:20:06	ebooks/40029
300575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40029/40029.zip	2012-06-18 04:20:18	ebooks/40029
300702	application/zip	http://www.gutenberg.org/files/40029/40029-8.zip	2012-06-18 04:20:18	ebooks/40029
16032	application/rdf+xml	http://www.gutenberg.org/ebooks/40029.rdf	2020-06-11 01:33:29.339926	ebooks/40029
394928	application/epub+zip	http://www.gutenberg.org/ebooks/40029.epub.noimages	2020-05-19 23:43:48.580485	ebooks/40029
433456	application/epub+zip	http://www.gutenberg.org/ebooks/40029.epub.images	2020-05-19 23:43:47.842508	ebooks/40029
26762	image/jpeg	http://www.gutenberg.org/cache/epub/40029/pg40029.cover.medium.jpg	2020-05-19 23:43:53.338412	ebooks/40029
1668962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40029.kindle.noimages	2020-05-19 23:43:53.113407	ebooks/40029
1745690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40029.kindle.images	2020-05-19 23:43:50.840493	ebooks/40029
973998	text/html; charset=utf-8	http://www.gutenberg.org/files/40029/40029-h/40029-h.htm	2012-06-18 04:19:12	ebooks/40029
815379	text/plain; charset=utf-8	http://www.gutenberg.org/files/40029/40029-0.txt	2012-06-18 04:19:04	ebooks/40029
4119	image/jpeg	http://www.gutenberg.org/cache/epub/4003/pg4003.cover.small.jpg	2020-06-02 01:19:00.244777	ebooks/4003
45105	application/zip	http://www.gutenberg.org/files/4003/4003-h.zip	2015-07-13 06:20:14	ebooks/4003
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/4003.rdf	2020-06-11 01:03:21.475095	ebooks/4003
63984	application/epub+zip	http://www.gutenberg.org/ebooks/4003.epub.noimages	2020-06-02 01:18:59.52379	ebooks/4003
113370	text/plain	http://www.gutenberg.org/ebooks/4003.txt.utf-8	2020-06-02 01:18:59.243795	ebooks/4003
43548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4003/4003.zip	2015-07-13 06:20:14	ebooks/4003
265788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4003.kindle.noimages	2020-06-02 01:19:00.217767	ebooks/4003
113398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4003/4003.txt	2015-07-13 06:20:00	ebooks/4003
127761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4003/4003-h/4003-h.htm	2015-07-13 06:20:02	ebooks/4003
265796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4003.kindle.images	2020-06-02 01:18:59.871793	ebooks/4003
14350	image/jpeg	http://www.gutenberg.org/cache/epub/4003/pg4003.cover.medium.jpg	2020-06-02 01:19:00.270768	ebooks/4003
63984	application/epub+zip	http://www.gutenberg.org/ebooks/4003.epub.images	2020-06-02 01:18:59.419846	ebooks/4003
1415134	application/pdf	http://www.gutenberg.org/files/40030/40030-pdf.pdf	2012-06-18 08:02:48	ebooks/40030
226416	application/prs.tex	http://www.gutenberg.org/files/40030/40030-t.zip	2019-10-15 14:48:49	ebooks/40030
8260	application/rdf+xml	http://www.gutenberg.org/ebooks/40030.rdf	2020-06-11 01:33:29.356916	ebooks/40030
1047289	application/zip	http://www.gutenberg.org/files/40030/40030-pdf.zip	2012-06-18 08:02:48	ebooks/40030
548700	application/prs.tex	http://www.gutenberg.org/files/40030/40030-t/40030-t.tex	2019-10-15 14:48:49	ebooks/40030
2300210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40031.kindle.images	2020-05-19 23:43:56.867359	ebooks/40031
1354927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40031.kindle.noimages	2020-05-19 23:43:58.68534	ebooks/40031
810282	application/epub+zip	http://www.gutenberg.org/ebooks/40031.epub.images	2020-05-19 23:43:54.505417	ebooks/40031
272941	application/zip	http://www.gutenberg.org/files/40031/40031.zip	2012-06-20 03:51:36	ebooks/40031
688047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40031/40031-8.txt	2012-06-20 03:51:28	ebooks/40031
273063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40031/40031-8.zip	2012-06-20 03:51:36	ebooks/40031
760519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40031/40031-h.zip	2012-06-20 03:51:36	ebooks/40031
16785	image/jpeg	http://www.gutenberg.org/cache/epub/40031/pg40031.cover.medium.jpg	2020-05-19 23:43:58.872332	ebooks/40031
811852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40031/40031-h/40031-h.htm	2012-06-20 03:51:28	ebooks/40031
688145	text/plain	http://www.gutenberg.org/ebooks/40031.txt.utf-8	2020-05-19 23:43:53.631428	ebooks/40031
688128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40031/40031.txt	2012-06-20 03:51:28	ebooks/40031
3802	image/jpeg	http://www.gutenberg.org/cache/epub/40031/pg40031.cover.small.jpg	2020-05-19 23:43:58.782338	ebooks/40031
334023	application/epub+zip	http://www.gutenberg.org/ebooks/40031.epub.noimages	2020-05-19 23:43:54.940408	ebooks/40031
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/40031.rdf	2020-06-11 01:33:29.381928	ebooks/40031
343504	application/epub+zip	http://www.gutenberg.org/ebooks/40032.epub.noimages	2020-05-19 23:44:01.006616	ebooks/40032
14865	image/jpeg	http://www.gutenberg.org/cache/epub/40032/pg40032.cover.medium.jpg	2020-05-19 23:44:05.898545	ebooks/40032
620626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40032/40032-8.txt	2012-06-18 08:08:06	ebooks/40032
4403582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40032/40032-h.zip	2012-06-18 08:14:31	ebooks/40032
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/40032.rdf	2020-06-11 01:33:29.407921	ebooks/40032
4066345	application/epub+zip	http://www.gutenberg.org/ebooks/40032.epub.images	2020-05-19 23:44:00.419329	ebooks/40032
737941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40032/40032-h/40032-h.htm	2012-06-18 08:10:44	ebooks/40032
620640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40032/40032.txt	2012-06-18 08:08:06	ebooks/40032
2402	image/jpeg	http://www.gutenberg.org/cache/epub/40032/pg40032.cover.small.jpg	2020-05-19 23:44:05.773541	ebooks/40032
620973	text/plain	http://www.gutenberg.org/ebooks/40032.txt.utf-8	2020-05-19 23:43:59.12234	ebooks/40032
236095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40032/40032.zip	2012-06-18 08:08:06	ebooks/40032
236323	application/zip	http://www.gutenberg.org/files/40032/40032-8.zip	2012-06-18 08:08:06	ebooks/40032
7948969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40032.kindle.images	2020-05-19 23:44:03.814567	ebooks/40032
1299168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40032.kindle.noimages	2020-05-19 23:44:05.638546	ebooks/40032
382635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40033.kindle.noimages	2020-05-19 23:44:08.527508	ebooks/40033
16650	application/rdf+xml	http://www.gutenberg.org/ebooks/40033.rdf	2020-06-11 01:33:29.437911	ebooks/40033
188310	text/html; charset=utf-8	http://www.gutenberg.org/files/40033/40033-h/40033-h.htm	2012-06-18 06:41:50	ebooks/40033
103521	application/epub+zip	http://www.gutenberg.org/ebooks/40033.epub.noimages	2020-05-19 23:44:07.452531	ebooks/40033
13442	image/jpeg	http://www.gutenberg.org/cache/epub/40033/pg40033.cover.medium.jpg	2020-05-19 23:44:08.569512	ebooks/40033
93863	text/html; charset=utf-8	http://www.gutenberg.org/files/40033/40033-h.zip	2012-06-18 06:42:06	ebooks/40033
382651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40033.kindle.images	2020-05-19 23:44:07.99052	ebooks/40033
59559	text/plain; charset=utf-8	http://www.gutenberg.org/files/40033/40033-0.zip	2012-06-18 06:42:06	ebooks/40033
157054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40033/40033.txt	2012-06-18 06:42:06	ebooks/40033
58982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40033/40033.zip	2012-06-18 06:42:06	ebooks/40033
161726	text/plain; charset=utf-8	http://www.gutenberg.org/files/40033/40033-0.txt	2012-06-18 06:41:46	ebooks/40033
103521	application/epub+zip	http://www.gutenberg.org/ebooks/40033.epub.images	2020-05-19 23:44:06.784529	ebooks/40033
2802	image/jpeg	http://www.gutenberg.org/cache/epub/40033/pg40033.cover.small.jpg	2020-05-19 23:44:08.549507	ebooks/40033
179450	application/zip	http://www.gutenberg.org/files/40034/40034.zip	2012-06-18 06:47:42	ebooks/40034
476795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40034/40034.txt	2012-06-18 06:47:40	ebooks/40034
16962	application/rdf+xml	http://www.gutenberg.org/ebooks/40034.rdf	2020-06-11 01:33:29.466916	ebooks/40034
181234	application/zip	http://www.gutenberg.org/files/40034/40034-0.zip	2012-06-18 06:47:42	ebooks/40034
15918	image/jpeg	http://www.gutenberg.org/cache/epub/40034/pg40034.cover.medium.jpg	2020-05-19 23:44:12.787462	ebooks/40034
236852	application/epub+zip	http://www.gutenberg.org/ebooks/40034.epub.noimages	2020-05-19 23:44:10.16049	ebooks/40034
491658	text/plain; charset=utf-8	http://www.gutenberg.org/files/40034/40034-0.txt	2012-06-18 06:47:28	ebooks/40034
565299	text/html; charset=utf-8	http://www.gutenberg.org/files/40034/40034-h/40034-h.htm	2012-06-18 06:47:30	ebooks/40034
942670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40034.kindle.noimages	2020-05-19 23:44:12.726455	ebooks/40034
179531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40034/40034-8.zip	2012-06-18 06:47:42	ebooks/40034
360539	application/zip	http://www.gutenberg.org/files/40034/40034-h.zip	2012-06-18 06:47:42	ebooks/40034
2602	image/jpeg	http://www.gutenberg.org/cache/epub/40034/pg40034.cover.small.jpg	2020-05-19 23:44:12.758457	ebooks/40034
377696	application/epub+zip	http://www.gutenberg.org/ebooks/40034.epub.images	2020-05-19 23:44:09.506516	ebooks/40034
476804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40034/40034-8.txt	2012-06-18 06:47:40	ebooks/40034
1223646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40034.kindle.images	2020-05-19 23:44:11.466466	ebooks/40034
153345	application/epub+zip	http://www.gutenberg.org/ebooks/40035.epub.noimages	2020-05-19 23:44:13.849458	ebooks/40035
84668	application/zip	http://www.gutenberg.org/files/40035/40035-8.zip	2012-06-18 09:24:37	ebooks/40035
221281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40035/40035-8.txt	2012-06-18 09:24:37	ebooks/40035
16316	application/rdf+xml	http://www.gutenberg.org/ebooks/40035.rdf	2020-06-11 01:33:29.495912	ebooks/40035
14828940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40035.kindle.images	2020-05-19 23:44:17.267403	ebooks/40035
277187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40035/40035-h/40035-h.htm	2012-06-18 09:27:58	ebooks/40035
84636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40035/40035.zip	2012-06-18 09:24:37	ebooks/40035
20694	image/jpeg	http://www.gutenberg.org/cache/epub/40035/pg40035.cover.medium.jpg	2020-05-19 23:44:18.170654	ebooks/40035
7312348	application/epub+zip	http://www.gutenberg.org/ebooks/40035.epub.images	2020-05-19 23:44:13.613452	ebooks/40035
7250600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40035/40035-h.zip	2012-06-18 09:32:10	ebooks/40035
221301	text/plain	http://www.gutenberg.org/ebooks/40035.txt.utf-8	2020-05-19 23:44:12.911473	ebooks/40035
566949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40035.kindle.noimages	2020-05-19 23:44:18.067387	ebooks/40035
221337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40035/40035.txt	2012-06-18 09:24:37	ebooks/40035
3653	image/jpeg	http://www.gutenberg.org/cache/epub/40035/pg40035.cover.small.jpg	2020-05-19 23:44:18.120388	ebooks/40035
1062421	application/zip	http://www.gutenberg.org/files/40036/40036-h.zip	2012-06-18 11:18:38	ebooks/40036
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/40036.rdf	2020-06-11 01:33:29.521956	ebooks/40036
549135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40036/40036.txt	2012-06-18 11:18:34	ebooks/40036
15615	image/jpeg	http://www.gutenberg.org/cache/epub/40036/pg40036.cover.medium.jpg	2020-05-19 23:44:22.364336	ebooks/40036
1049199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40036.kindle.noimages	2020-05-19 23:44:22.272327	ebooks/40036
606956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40036/40036-h/40036-h.htm	2012-06-18 11:18:34	ebooks/40036
549131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40036/40036-8.txt	2012-06-18 11:18:32	ebooks/40036
3871	image/jpeg	http://www.gutenberg.org/cache/epub/40036/pg40036.cover.small.jpg	2020-05-19 23:44:22.320465	ebooks/40036
211247	application/zip	http://www.gutenberg.org/files/40036/40036-8.zip	2012-06-18 11:18:36	ebooks/40036
262987	application/epub+zip	http://www.gutenberg.org/ebooks/40036.epub.noimages	2020-05-19 23:44:19.345437	ebooks/40036
549143	text/plain	http://www.gutenberg.org/ebooks/40036.txt.utf-8	2020-05-19 23:44:18.34439	ebooks/40036
211176	application/zip	http://www.gutenberg.org/files/40036/40036.zip	2012-06-18 11:18:36	ebooks/40036
2789817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40036.kindle.images	2020-05-19 23:44:20.969352	ebooks/40036
1158261	application/epub+zip	http://www.gutenberg.org/ebooks/40036.epub.images	2020-05-19 23:44:19.0044	ebooks/40036
2707164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40037.kindle.images	2020-05-19 23:44:24.454311	ebooks/40037
100558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40037/40037.txt	2012-06-18 10:40:02	ebooks/40037
114516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40037/40037-h/40037-h.htm	2012-06-18 10:40:02	ebooks/40037
38912	application/zip	http://www.gutenberg.org/files/40037/40037.zip	2012-06-18 10:40:02	ebooks/40037
1724134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40037/40037-h.zip	2012-06-18 10:40:02	ebooks/40037
166289	application/epub+zip	http://www.gutenberg.org/ebooks/40037.epub.noimages	2020-05-19 23:44:23.670583	ebooks/40037
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/40037.rdf	2020-06-11 01:33:29.545924	ebooks/40037
100530	text/plain	http://www.gutenberg.org/ebooks/40037.txt.utf-8	2020-05-19 23:44:22.515341	ebooks/40037
12182	image/jpeg	http://www.gutenberg.org/cache/epub/40037/pg40037.cover.medium.jpg	2020-05-19 23:44:24.934305	ebooks/40037
456663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40037.kindle.noimages	2020-05-19 23:44:24.879326	ebooks/40037
1806	image/jpeg	http://www.gutenberg.org/cache/epub/40037/pg40037.cover.small.jpg	2020-05-19 23:44:24.907314	ebooks/40037
1309210	application/epub+zip	http://www.gutenberg.org/ebooks/40037.epub.images	2020-05-19 23:44:23.218331	ebooks/40037
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/40038.rdf	2020-06-11 01:33:29.575921	ebooks/40038
3416	image/jpeg	http://www.gutenberg.org/cache/epub/40038/pg40038.cover.small.jpg	2020-05-19 23:44:28.618466	ebooks/40038
2199193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40038.kindle.images	2020-05-19 23:44:27.592477	ebooks/40038
177861	application/epub+zip	http://www.gutenberg.org/ebooks/40038.epub.noimages	2020-05-19 23:44:25.705496	ebooks/40038
141727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40038/40038-8.zip	2012-06-18 12:43:10	ebooks/40038
372642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40038/40038.txt	2012-06-18 12:43:08	ebooks/40038
417515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40038/40038-h/40038-h.htm	2012-06-18 12:43:08	ebooks/40038
1076967	application/zip	http://www.gutenberg.org/files/40038/40038-h.zip	2012-06-18 12:43:10	ebooks/40038
1108117	application/epub+zip	http://www.gutenberg.org/ebooks/40038.epub.images	2020-05-19 23:44:25.4945	ebooks/40038
372619	text/plain	http://www.gutenberg.org/ebooks/40038.txt.utf-8	2020-05-19 23:44:25.03332	ebooks/40038
141710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40038/40038.zip	2012-06-18 12:43:10	ebooks/40038
372651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40038/40038-8.txt	2012-06-18 12:43:08	ebooks/40038
12340	image/jpeg	http://www.gutenberg.org/cache/epub/40038/pg40038.cover.medium.jpg	2020-05-19 23:44:28.659449	ebooks/40038
743337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40038.kindle.noimages	2020-05-19 23:44:28.574447	ebooks/40038
4542	image/jpeg	http://www.gutenberg.org/cache/epub/40039/pg40039.cover.small.jpg	2020-05-19 23:46:32.514345	ebooks/40039
191275	application/zip	http://www.gutenberg.org/files/40039/40039-0.zip	2012-06-18 15:15:08	ebooks/40039
80224903	text/html; charset=utf-8	http://www.gutenberg.org/files/40039/40039-h.zip	2012-06-18 15:15:20	ebooks/40039
1411699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40039.kindle.noimages	2020-05-19 23:46:32.242354	ebooks/40039
487221	text/plain; charset=utf-8	http://www.gutenberg.org/files/40039/40039-0.txt	2012-06-18 15:14:30	ebooks/40039
345499	application/epub+zip	http://www.gutenberg.org/ebooks/40039.epub.noimages	2020-05-19 23:45:08.853438	ebooks/40039
11869	application/rdf+xml	http://www.gutenberg.org/ebooks/40039.rdf	2020-06-11 01:33:29.596941	ebooks/40039
58776214	application/epub+zip	http://www.gutenberg.org/ebooks/40039.epub.images	2020-05-19 23:45:06.805481	ebooks/40039
706254	text/html; charset=utf-8	http://www.gutenberg.org/files/40039/40039-h/40039-h.htm	2012-06-18 15:14:34	ebooks/40039
35651	image/jpeg	http://www.gutenberg.org/cache/epub/40039/pg40039.cover.medium.jpg	2020-05-19 23:46:32.734338	ebooks/40039
115253228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40039.kindle.images	2020-05-19 23:46:29.594384	ebooks/40039
495528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4004.kindle.images	2020-06-02 01:19:01.388767	ebooks/4004
277730	text/html; charset=us-ascii	http://www.gutenberg.org/files/4004/4004-h/4004-h.htm	2012-12-14 06:07:48	ebooks/4004
236692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4004/4004.txt	2010-01-12 02:51:16	ebooks/4004
15168	image/jpeg	http://www.gutenberg.org/cache/epub/4004/pg4004.cover.medium.jpg	2020-06-02 01:19:02.045756	ebooks/4004
91538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4004/4004.zip	2010-01-12 02:52:04	ebooks/4004
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/4004.rdf	2020-06-11 01:03:21.499097	ebooks/4004
124533	application/epub+zip	http://www.gutenberg.org/ebooks/4004.epub.noimages	2020-06-02 01:19:00.815775	ebooks/4004
3425	image/jpeg	http://www.gutenberg.org/cache/epub/4004/pg4004.cover.small.jpg	2020-06-02 01:19:02.011773	ebooks/4004
495525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4004.kindle.noimages	2020-06-02 01:19:01.975773	ebooks/4004
124532	application/epub+zip	http://www.gutenberg.org/ebooks/4004.epub.images	2020-06-02 01:19:00.655777	ebooks/4004
236664	text/plain	http://www.gutenberg.org/ebooks/4004.txt.utf-8	2020-06-02 01:19:00.38378	ebooks/4004
95945	text/html; charset=us-ascii	http://www.gutenberg.org/files/4004/4004-h.zip	2012-12-14 06:08:30	ebooks/4004
196399	application/epub+zip	http://www.gutenberg.org/ebooks/40040.epub.noimages	2020-05-19 23:46:34.096344	ebooks/40040
3596	image/jpeg	http://www.gutenberg.org/cache/epub/40040/pg40040.cover.small.jpg	2020-05-19 23:46:37.104582	ebooks/40040
5841352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40040.kindle.images	2020-05-19 23:46:36.116601	ebooks/40040
27554	image/jpeg	http://www.gutenberg.org/cache/epub/40040/pg40040.cover.medium.jpg	2020-05-19 23:46:37.166594	ebooks/40040
234254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40040/40040.txt	2012-06-19 09:45:14	ebooks/40040
3609212	application/zip	http://www.gutenberg.org/files/40040/40040-h.zip	2012-06-19 09:45:16	ebooks/40040
3282600	application/epub+zip	http://www.gutenberg.org/ebooks/40040.epub.images	2020-05-19 23:46:33.83334	ebooks/40040
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/40040.rdf	2020-06-11 01:33:29.620954	ebooks/40040
297111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40040/40040-h/40040-h.htm	2012-06-19 09:45:14	ebooks/40040
69252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40040/40040.zip	2012-06-19 09:45:16	ebooks/40040
645019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40040.kindle.noimages	2020-05-19 23:46:37.038614	ebooks/40040
234224	text/plain	http://www.gutenberg.org/ebooks/40040.txt.utf-8	2020-05-19 23:46:33.22536	ebooks/40040
91257	application/zip	http://www.gutenberg.org/files/40041/40041-h.zip	2012-06-19 09:52:18	ebooks/40041
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/40041.rdf	2020-06-11 01:33:29.650912	ebooks/40041
149599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40041/40041.txt	2012-06-19 09:52:18	ebooks/40041
100780	application/epub+zip	http://www.gutenberg.org/ebooks/40041.epub.images	2020-05-19 23:46:37.934582	ebooks/40041
369798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40041.kindle.images	2020-05-19 23:46:39.177573	ebooks/40041
15673	image/jpeg	http://www.gutenberg.org/cache/epub/40041/pg40041.cover.medium.jpg	2020-05-19 23:46:39.746561	ebooks/40041
55360	application/zip	http://www.gutenberg.org/files/40041/40041.zip	2012-06-19 09:52:18	ebooks/40041
100780	application/epub+zip	http://www.gutenberg.org/ebooks/40041.epub.noimages	2020-05-19 23:46:38.650558	ebooks/40041
2947	image/jpeg	http://www.gutenberg.org/cache/epub/40041/pg40041.cover.small.jpg	2020-05-19 23:46:39.726555	ebooks/40041
153666	text/plain; charset=utf-8	http://www.gutenberg.org/files/40041/40041-0.txt	2012-06-19 09:52:06	ebooks/40041
369786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40041.kindle.noimages	2020-05-19 23:46:39.705546	ebooks/40041
55855	application/zip	http://www.gutenberg.org/files/40041/40041-0.zip	2012-06-19 09:52:18	ebooks/40041
178847	text/html; charset=utf-8	http://www.gutenberg.org/files/40041/40041-h/40041-h.htm	2012-06-19 09:52:08	ebooks/40041
148046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40042/40042.txt	2012-06-19 10:01:28	ebooks/40042
176427	text/html; charset=utf-8	http://www.gutenberg.org/files/40042/40042-h/40042-h.htm	2012-06-19 10:01:16	ebooks/40042
89382	text/html; charset=utf-8	http://www.gutenberg.org/files/40042/40042-h.zip	2012-06-19 10:01:30	ebooks/40042
365208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40042.kindle.noimages	2020-05-19 23:46:42.026514	ebooks/40042
98685	application/epub+zip	http://www.gutenberg.org/ebooks/40042.epub.images	2020-05-19 23:46:40.435557	ebooks/40042
14706	image/jpeg	http://www.gutenberg.org/cache/epub/40042/pg40042.cover.medium.jpg	2020-05-19 23:46:42.068526	ebooks/40042
151856	text/plain; charset=utf-8	http://www.gutenberg.org/files/40042/40042-0.txt	2012-06-19 10:01:12	ebooks/40042
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/40042.rdf	2020-06-11 01:33:29.67892	ebooks/40042
55212	application/zip	http://www.gutenberg.org/files/40042/40042-0.zip	2012-06-19 10:01:28	ebooks/40042
365223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40042.kindle.images	2020-05-19 23:46:41.489574	ebooks/40042
54744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40042/40042.zip	2012-06-19 10:01:28	ebooks/40042
98686	application/epub+zip	http://www.gutenberg.org/ebooks/40042.epub.noimages	2020-05-19 23:46:40.956538	ebooks/40042
2886	image/jpeg	http://www.gutenberg.org/cache/epub/40042/pg40042.cover.small.jpg	2020-05-19 23:46:42.048515	ebooks/40042
73634	text/html; charset=utf-8	http://www.gutenberg.org/files/40043/40043-h.zip	2012-06-19 12:10:32	ebooks/40043
98389	application/epub+zip	http://www.gutenberg.org/ebooks/40043.epub.noimages	2020-05-19 23:46:42.730769	ebooks/40043
399773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40043.kindle.noimages	2020-05-19 23:46:43.773498	ebooks/40043
180951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40043/40043.txt	2012-06-19 12:10:30	ebooks/40043
180946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40043/40043-8.txt	2012-06-19 12:10:30	ebooks/40043
68255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40043/40043-8.zip	2012-06-19 12:10:32	ebooks/40043
203262	text/html; charset=utf-8	http://www.gutenberg.org/files/40043/40043-h/40043-h.htm	2012-06-19 12:10:30	ebooks/40043
3542	image/jpeg	http://www.gutenberg.org/cache/epub/40043/pg40043.cover.small.jpg	2020-05-19 23:46:43.806494	ebooks/40043
15443	image/jpeg	http://www.gutenberg.org/cache/epub/40043/pg40043.cover.medium.jpg	2020-05-19 23:46:43.836504	ebooks/40043
180941	text/plain	http://www.gutenberg.org/ebooks/40043.txt.utf-8	2020-05-19 23:46:42.171554	ebooks/40043
399785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40043.kindle.images	2020-05-19 23:46:43.251542	ebooks/40043
68210	application/zip	http://www.gutenberg.org/files/40043/40043.zip	2012-06-19 12:10:32	ebooks/40043
98389	application/epub+zip	http://www.gutenberg.org/ebooks/40043.epub.images	2020-05-19 23:46:42.501542	ebooks/40043
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/40043.rdf	2020-06-11 01:33:29.705913	ebooks/40043
652734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40044/40044.txt	2012-06-19 13:22:32	ebooks/40044
1551352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40044.kindle.noimages	2020-05-19 23:46:52.227385	ebooks/40044
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/40044.rdf	2020-06-11 01:33:29.733911	ebooks/40044
367956	application/epub+zip	http://www.gutenberg.org/ebooks/40044.epub.noimages	2020-05-19 23:46:46.685491	ebooks/40044
652698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40044/40044-8.txt	2012-06-19 13:17:00	ebooks/40044
256036	application/zip	http://www.gutenberg.org/files/40044/40044.zip	2012-06-19 13:22:48	ebooks/40044
1165902	application/epub+zip	http://www.gutenberg.org/ebooks/40044.epub.images	2020-05-19 23:46:45.740468	ebooks/40044
3132	image/jpeg	http://www.gutenberg.org/cache/epub/40044/pg40044.cover.small.jpg	2020-05-19 23:46:52.740504	ebooks/40044
1123716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40044/40044-h.zip	2012-06-19 13:22:48	ebooks/40044
256075	application/zip	http://www.gutenberg.org/files/40044/40044-8.zip	2012-06-19 13:22:48	ebooks/40044
652715	text/plain	http://www.gutenberg.org/ebooks/40044.txt.utf-8	2020-05-19 23:46:43.97251	ebooks/40044
18878	image/jpeg	http://www.gutenberg.org/cache/epub/40044/pg40044.cover.medium.jpg	2020-05-19 23:46:53.042372	ebooks/40044
3143842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40044.kindle.images	2020-05-19 23:46:49.509438	ebooks/40044
924969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40044/40044-h/40044-h.htm	2012-06-19 13:17:02	ebooks/40044
323475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40045/40045.zip	2012-06-19 15:00:58	ebooks/40045
1511171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40045.kindle.images	2020-05-19 23:46:56.843328	ebooks/40045
3003	image/jpeg	http://www.gutenberg.org/cache/epub/40045/pg40045.cover.small.jpg	2020-05-19 23:46:58.676344	ebooks/40045
893803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40045/40045-h/40045-h.htm	2012-06-19 15:00:58	ebooks/40045
323736	application/zip	http://www.gutenberg.org/files/40045/40045-8.zip	2012-06-19 15:00:58	ebooks/40045
1511163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40045.kindle.noimages	2020-05-19 23:46:58.623306	ebooks/40045
333387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40045/40045-h.zip	2012-06-19 15:00:58	ebooks/40045
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/40045.rdf	2020-06-11 01:33:29.760907	ebooks/40045
368659	application/epub+zip	http://www.gutenberg.org/ebooks/40045.epub.images	2020-05-19 23:46:54.573396	ebooks/40045
815451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40045/40045-8.txt	2012-06-19 15:00:58	ebooks/40045
368659	application/epub+zip	http://www.gutenberg.org/ebooks/40045.epub.noimages	2020-05-19 23:46:55.063347	ebooks/40045
816396	text/plain	http://www.gutenberg.org/ebooks/40045.txt.utf-8	2020-05-19 23:46:53.720382	ebooks/40045
11852	image/jpeg	http://www.gutenberg.org/cache/epub/40045/pg40045.cover.medium.jpg	2020-05-19 23:46:58.724309	ebooks/40045
815444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40045/40045.txt	2012-06-19 15:00:58	ebooks/40045
196543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40046/40046.txt	2012-06-20 05:36:48	ebooks/40046
196515	text/plain	http://www.gutenberg.org/ebooks/40046.txt.utf-8	2020-05-19 23:46:58.884317	ebooks/40046
183554	application/epub+zip	http://www.gutenberg.org/ebooks/40046.epub.images	2020-05-19 23:46:59.133294	ebooks/40046
565937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40046.kindle.noimages	2020-05-19 23:47:00.393502	ebooks/40046
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/40046.rdf	2020-06-11 01:33:29.785908	ebooks/40046
3009	image/jpeg	http://www.gutenberg.org/cache/epub/40046/pg40046.cover.small.jpg	2020-05-19 23:47:00.414688	ebooks/40046
183553	application/epub+zip	http://www.gutenberg.org/ebooks/40046.epub.noimages	2020-05-19 23:46:59.271311	ebooks/40046
22852	image/jpeg	http://www.gutenberg.org/cache/epub/40046/pg40046.cover.medium.jpg	2020-05-19 23:47:00.434486	ebooks/40046
72018	application/zip	http://www.gutenberg.org/files/40046/40046.zip	2012-06-20 05:36:48	ebooks/40046
215002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40046/40046-h/40046-h.htm	2012-06-20 05:36:48	ebooks/40046
565950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40046.kindle.images	2020-05-19 23:46:59.830311	ebooks/40046
175513	application/zip	http://www.gutenberg.org/files/40046/40046-h.zip	2012-06-20 05:36:50	ebooks/40046
2632296	application/epub+zip	http://www.gutenberg.org/ebooks/40047.epub.images	2020-05-19 23:47:04.82044	ebooks/40047
263463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40047.kindle.noimages	2020-05-19 23:47:11.870652	ebooks/40047
22884	image/jpeg	http://www.gutenberg.org/cache/epub/40047/pg40047.cover.medium.jpg	2020-05-19 23:47:11.945344	ebooks/40047
34995	application/zip	http://www.gutenberg.org/files/40047/40047-8.zip	2012-06-20 10:01:56	ebooks/40047
1454547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40047/40047-h.zip	2012-06-20 10:07:15	ebooks/40047
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/40047.rdf	2020-06-11 01:33:29.812936	ebooks/40047
83354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40047/40047-8.txt	2012-06-20 10:01:56	ebooks/40047
4668	image/jpeg	http://www.gutenberg.org/cache/epub/40047/pg40047.cover.small.jpg	2020-05-19 23:47:11.909343	ebooks/40047
63033	application/epub+zip	http://www.gutenberg.org/ebooks/40047.epub.noimages	2020-05-19 23:47:05.093428	ebooks/40047
83463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40047/40047.txt	2012-06-20 10:01:56	ebooks/40047
83355	text/plain	http://www.gutenberg.org/ebooks/40047.txt.utf-8	2020-05-19 23:47:00.52948	ebooks/40047
5333249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40047.kindle.images	2020-05-19 23:47:11.461385	ebooks/40047
106439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40047/40047-h/40047-h.htm	2012-06-20 10:04:12	ebooks/40047
34976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40047/40047.zip	2012-06-20 10:01:56	ebooks/40047
203283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40048/40048.zip	2012-06-20 09:42:36	ebooks/40048
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/40048.rdf	2020-06-11 01:33:29.83591	ebooks/40048
540855	text/plain	http://www.gutenberg.org/ebooks/40048.txt.utf-8	2020-05-19 23:47:12.091376	ebooks/40048
1282074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40048.kindle.noimages	2020-05-19 23:47:19.218539	ebooks/40048
540885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40048/40048.txt	2012-06-20 09:42:34	ebooks/40048
293272	application/epub+zip	http://www.gutenberg.org/ebooks/40048.epub.noimages	2020-05-19 23:47:14.029347	ebooks/40048
910467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40048/40048-h/40048-h.htm	2012-06-20 09:42:34	ebooks/40048
6306	image/jpeg	http://www.gutenberg.org/cache/epub/40048/pg40048.cover.medium.jpg	2020-05-19 23:47:19.496533	ebooks/40048
325202	application/epub+zip	http://www.gutenberg.org/ebooks/40048.epub.images	2020-05-19 23:47:13.398395	ebooks/40048
1344552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40048.kindle.images	2020-05-19 23:47:16.637583	ebooks/40048
1448	image/jpeg	http://www.gutenberg.org/cache/epub/40048/pg40048.cover.small.jpg	2020-05-19 23:47:19.362533	ebooks/40048
283615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40048/40048-h.zip	2012-06-20 09:42:36	ebooks/40048
612825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40049/40049-8.txt	2012-06-20 09:55:02	ebooks/40049
2058	image/jpeg	http://www.gutenberg.org/cache/epub/40049/pg40049.cover.small.jpg	2020-05-19 23:47:24.671468	ebooks/40049
237313	application/zip	http://www.gutenberg.org/files/40049/40049-0.zip	2012-06-20 09:55:08	ebooks/40049
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/40049.rdf	2020-06-11 01:33:29.861908	ebooks/40049
311439	application/zip	http://www.gutenberg.org/files/40049/40049-h.zip	2012-06-20 09:55:08	ebooks/40049
1320812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40049.kindle.images	2020-05-19 23:47:22.905485	ebooks/40049
733997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40049/40049-h/40049-h.htm	2012-06-20 09:55:06	ebooks/40049
345288	application/epub+zip	http://www.gutenberg.org/ebooks/40049.epub.images	2020-05-19 23:47:20.730514	ebooks/40049
10014	image/jpeg	http://www.gutenberg.org/cache/epub/40049/pg40049.cover.medium.jpg	2020-05-19 23:47:24.718461	ebooks/40049
1282021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40049.kindle.noimages	2020-05-19 23:47:24.621485	ebooks/40049
320885	application/epub+zip	http://www.gutenberg.org/ebooks/40049.epub.noimages	2020-05-19 23:47:21.196522	ebooks/40049
630483	text/plain; charset=utf-8	http://www.gutenberg.org/files/40049/40049-0.txt	2012-06-20 09:54:56	ebooks/40049
234723	application/zip	http://www.gutenberg.org/files/40049/40049-8.zip	2012-06-20 09:55:08	ebooks/40049
297128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4005/4005.zip	2009-06-03 15:46:44	ebooks/4005
9586	image/jpeg	http://www.gutenberg.org/cache/epub/4005/pg4005.cover.medium.jpg	2020-06-02 01:19:06.341701	ebooks/4005
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/4005.rdf	2020-06-11 01:03:21.5221	ebooks/4005
781529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4005/4005.txt	2009-06-03 15:30:44	ebooks/4005
829168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4005/4005-h/4005-h.htm	2009-06-03 15:30:54	ebooks/4005
2814	image/jpeg	http://www.gutenberg.org/cache/epub/4005/pg4005.cover.small.jpg	2020-06-02 01:19:06.302727	ebooks/4005
1354537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4005.kindle.images	2020-06-02 01:19:04.489734	ebooks/4005
781501	text/plain	http://www.gutenberg.org/ebooks/4005.txt.utf-8	2020-06-02 01:19:02.186749	ebooks/4005
1354529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4005.kindle.noimages	2020-06-02 01:19:06.006695	ebooks/4005
330393	application/epub+zip	http://www.gutenberg.org/ebooks/4005.epub.noimages	2020-06-02 01:19:02.973739	ebooks/4005
302303	application/zip	http://www.gutenberg.org/files/4005/4005-h.zip	2009-06-03 15:46:44	ebooks/4005
330393	application/epub+zip	http://www.gutenberg.org/ebooks/4005.epub.images	2020-06-02 01:19:02.734764	ebooks/4005
4404	image/jpeg	http://www.gutenberg.org/cache/epub/40050/pg40050.cover.small.jpg	2020-05-19 23:47:35.987328	ebooks/40050
164916	application/zip	http://www.gutenberg.org/files/40050/40050.zip	2012-06-20 09:08:50	ebooks/40050
4206895	application/zip	http://www.gutenberg.org/files/40050/40050-h.zip	2012-06-20 09:08:50	ebooks/40050
164952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40050/40050-8.zip	2012-06-20 09:08:50	ebooks/40050
230028	application/epub+zip	http://www.gutenberg.org/ebooks/40050.epub.noimages	2020-05-19 23:47:30.313419	ebooks/40050
683182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40050/40050-h/40050-h.htm	2012-06-20 09:07:16	ebooks/40050
9224754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40050.kindle.images	2020-05-19 23:47:34.409391	ebooks/40050
566494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40050/40050-8.txt	2012-06-20 09:07:16	ebooks/40050
19211	image/jpeg	http://www.gutenberg.org/cache/epub/40050/pg40050.cover.medium.jpg	2020-05-19 23:47:36.068315	ebooks/40050
1040878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40050.kindle.noimages	2020-05-19 23:47:35.900339	ebooks/40050
4387868	application/epub+zip	http://www.gutenberg.org/ebooks/40050.epub.images	2020-05-19 23:47:29.785395	ebooks/40050
566996	text/plain	http://www.gutenberg.org/ebooks/40050.txt.utf-8	2020-05-19 23:47:28.429427	ebooks/40050
567134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40050/40050.txt	2012-06-20 09:08:42	ebooks/40050
15124	application/rdf+xml	http://www.gutenberg.org/ebooks/40050.rdf	2020-06-11 01:33:29.888905	ebooks/40050
319328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40051.kindle.noimages	2020-06-15 21:01:07.399466	ebooks/40051
152107	application/octet-stream	http://www.gutenberg.org/files/40051/40051-tei.zip	2012-06-20 18:34:35	ebooks/40051
19916	application/rdf+xml	http://www.gutenberg.org/ebooks/40051.rdf	2020-06-15 21:01:07.500462	ebooks/40051
79501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40051/40051-8.txt	2012-06-20 18:34:35	ebooks/40051
28865	image/jpeg	http://www.gutenberg.org/cache/epub/40051/pg40051.cover.medium.jpg	2020-06-15 21:01:07.432459	ebooks/40051
206303	application/epub+zip	http://www.gutenberg.org/ebooks/40051.epub.images	2020-06-15 21:01:06.261481	ebooks/40051
103680	application/epub+zip	http://www.gutenberg.org/ebooks/40051.epub.noimages	2020-06-15 21:01:06.653495	ebooks/40051
133794	text/html; charset=utf-8	http://www.gutenberg.org/files/40051/40051-h/40051-h.html	2012-06-20 18:34:22	ebooks/40051
198690	application/pdf	http://www.gutenberg.org/files/40051/40051-pdf.zip	2012-06-20 18:34:34	ebooks/40051
4005	image/jpeg	http://www.gutenberg.org/cache/epub/40051/pg40051.cover.small.jpg	2020-06-15 21:01:07.417459	ebooks/40051
166004	text/html; charset=utf-8	http://www.gutenberg.org/files/40051/40051-h.zip	2012-06-20 18:34:23	ebooks/40051
30533	application/zip	http://www.gutenberg.org/files/40051/40051-8.zip	2012-06-20 18:34:35	ebooks/40051
30524	application/zip	http://www.gutenberg.org/files/40051/40051.zip	2012-06-20 18:34:35	ebooks/40051
79295	text/plain; charset=utf-8	http://www.gutenberg.org/files/40051/40051-0.txt	2020-06-15 07:44:02	ebooks/40051
364739	application/pdf	http://www.gutenberg.org/files/40051/40051-pdf.pdf	2012-06-20 18:34:34	ebooks/40051
63631	application/prs.tei	http://www.gutenberg.org/files/40051/40051-tei/40051-tei.tei	2012-06-20 18:34:35	ebooks/40051
79513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40051/40051.txt	2012-06-20 18:34:35	ebooks/40051
30643	application/zip	http://www.gutenberg.org/files/40051/40051-0.zip	2020-06-15 07:44:02	ebooks/40051
624864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40051.kindle.images	2020-06-15 21:01:07.040471	ebooks/40051
464204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40052/40052-8.zip	2013-05-24 10:02:58	ebooks/40052
589700	text/html; charset=utf-8	http://www.gutenberg.org/files/40052/40052-h.zip	2013-05-24 06:59:50	ebooks/40052
2368493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40052.kindle.images	2020-05-19 23:47:42.629436	ebooks/40052
1178096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40052/40052-8.txt	2013-05-24 10:02:40	ebooks/40052
1541518	text/html; charset=utf-8	http://www.gutenberg.org/files/40052/40052-h/40052-h.htm	2013-05-24 06:59:18	ebooks/40052
612273	application/epub+zip	http://www.gutenberg.org/ebooks/40052.epub.images	2020-05-19 23:47:39.047492	ebooks/40052
2291898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40052.kindle.noimages	2020-05-19 23:47:45.255397	ebooks/40052
596438	application/epub+zip	http://www.gutenberg.org/ebooks/40052.epub.noimages	2020-05-19 23:47:39.839478	ebooks/40052
1207229	text/plain; charset=utf-8	http://www.gutenberg.org/files/40052/40052-0.txt	2013-05-24 10:02:22	ebooks/40052
16623	image/jpeg	http://www.gutenberg.org/cache/epub/40052/pg40052.cover.medium.jpg	2020-05-19 23:47:45.7574	ebooks/40052
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/40052.rdf	2020-06-11 01:33:29.949904	ebooks/40052
468742	text/plain; charset=utf-8	http://www.gutenberg.org/files/40052/40052-0.zip	2013-05-24 10:02:58	ebooks/40052
3452	image/jpeg	http://www.gutenberg.org/cache/epub/40052/pg40052.cover.small.jpg	2020-05-19 23:47:45.607478	ebooks/40052
3153	image/jpeg	http://www.gutenberg.org/cache/epub/40053/pg40053.cover.small.jpg	2020-05-19 23:47:48.233365	ebooks/40053
131742	application/zip	http://www.gutenberg.org/files/40053/40053-h.zip	2012-06-22 06:48:24	ebooks/40053
11876	image/jpeg	http://www.gutenberg.org/cache/epub/40053/pg40053.cover.medium.jpg	2020-05-19 23:47:48.266364	ebooks/40053
102686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40053/40053-8.zip	2012-06-22 06:48:24	ebooks/40053
136062	application/epub+zip	http://www.gutenberg.org/ebooks/40053.epub.noimages	2020-05-19 23:47:46.647386	ebooks/40053
274034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40053/40053.txt	2012-06-22 06:48:24	ebooks/40053
274029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40053/40053-8.txt	2012-06-22 06:48:24	ebooks/40053
274022	text/plain	http://www.gutenberg.org/ebooks/40053.txt.utf-8	2020-05-19 23:47:46.118416	ebooks/40053
102623	application/zip	http://www.gutenberg.org/files/40053/40053.zip	2012-06-22 06:48:24	ebooks/40053
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/40053.rdf	2020-06-11 01:33:29.974906	ebooks/40053
315098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40053/40053-h/40053-h.htm	2012-06-22 06:48:24	ebooks/40053
570064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40053.kindle.noimages	2020-05-19 23:47:48.19836	ebooks/40053
606296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40053.kindle.images	2020-05-19 23:47:47.422373	ebooks/40053
158962	application/epub+zip	http://www.gutenberg.org/ebooks/40053.epub.images	2020-05-19 23:47:46.455387	ebooks/40053
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/40054.rdf	2020-06-11 01:33:30.000905	ebooks/40054
139251	application/epub+zip	http://www.gutenberg.org/ebooks/40054.epub.noimages	2020-05-19 23:47:48.954351	ebooks/40054
326741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40054/40054-h/40054-h.htm	2012-06-22 06:56:54	ebooks/40054
285111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40054/40054.txt	2012-06-22 06:56:54	ebooks/40054
11872	image/jpeg	http://www.gutenberg.org/cache/epub/40054/pg40054.cover.medium.jpg	2020-05-19 23:47:50.641337	ebooks/40054
105779	application/zip	http://www.gutenberg.org/files/40054/40054.zip	2012-06-22 06:56:54	ebooks/40054
590247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40054.kindle.noimages	2020-05-19 23:47:50.571374	ebooks/40054
105835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40054/40054-8.zip	2012-06-22 06:56:54	ebooks/40054
3157	image/jpeg	http://www.gutenberg.org/cache/epub/40054/pg40054.cover.small.jpg	2020-05-19 23:47:50.607339	ebooks/40054
134117	application/zip	http://www.gutenberg.org/files/40054/40054-h.zip	2012-06-22 06:56:54	ebooks/40054
285102	text/plain	http://www.gutenberg.org/ebooks/40054.txt.utf-8	2020-05-19 23:47:48.397387	ebooks/40054
624842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40054.kindle.images	2020-05-19 23:47:49.760774	ebooks/40054
160962	application/epub+zip	http://www.gutenberg.org/ebooks/40054.epub.images	2020-05-19 23:47:48.753363	ebooks/40054
285120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40054/40054-8.txt	2012-06-22 06:56:54	ebooks/40054
2545	image/jpeg	http://www.gutenberg.org/cache/epub/40055/pg40055.cover.small.jpg	2020-05-19 23:48:03.524473	ebooks/40055
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/40055.rdf	2020-06-11 01:33:30.026925	ebooks/40055
280911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40055/40055.zip	2012-06-22 12:00:04	ebooks/40055
823392	text/plain	http://www.gutenberg.org/ebooks/40055.txt.utf-8	2020-05-19 23:47:50.788324	ebooks/40055
823297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40055/40055.txt	2012-06-22 11:58:28	ebooks/40055
957626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40055/40055-h/40055-h.htm	2012-06-22 11:59:06	ebooks/40055
17640	image/jpeg	http://www.gutenberg.org/cache/epub/40055/pg40055.cover.medium.jpg	2020-05-19 23:48:03.619479	ebooks/40055
822876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40055/40055-8.txt	2012-06-22 11:57:56	ebooks/40055
6492668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40055.kindle.images	2020-05-19 23:48:00.942499	ebooks/40055
281058	application/zip	http://www.gutenberg.org/files/40055/40055-8.zip	2012-06-22 12:00:04	ebooks/40055
3032683	application/zip	http://www.gutenberg.org/files/40055/40055-h.zip	2012-06-22 12:00:04	ebooks/40055
1699363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40055.kindle.noimages	2020-05-19 23:48:03.424459	ebooks/40055
3042471	application/epub+zip	http://www.gutenberg.org/ebooks/40055.epub.images	2020-05-19 23:47:52.685316	ebooks/40055
435599	application/epub+zip	http://www.gutenberg.org/ebooks/40055.epub.noimages	2020-05-19 23:47:53.290293	ebooks/40055
674461	text/plain	http://www.gutenberg.org/ebooks/40056.txt.utf-8	2020-05-19 23:48:03.864467	ebooks/40056
9467414	application/epub+zip	http://www.gutenberg.org/ebooks/40056.epub.images	2020-05-19 23:48:08.063437	ebooks/40056
19025250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40056.kindle.images	2020-05-19 23:48:13.239331	ebooks/40056
674415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40056/40056-8.txt	2012-06-22 12:04:16	ebooks/40056
2976	image/jpeg	http://www.gutenberg.org/cache/epub/40056/pg40056.cover.small.jpg	2020-05-19 23:48:14.994349	ebooks/40056
307460	application/epub+zip	http://www.gutenberg.org/ebooks/40056.epub.noimages	2020-05-19 23:48:08.41545	ebooks/40056
674409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40056/40056.txt	2012-06-22 12:04:16	ebooks/40056
257496	application/zip	http://www.gutenberg.org/files/40056/40056.zip	2012-06-22 12:04:26	ebooks/40056
10971	image/jpeg	http://www.gutenberg.org/cache/epub/40056/pg40056.cover.medium.jpg	2020-05-19 23:48:15.054311	ebooks/40056
759333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40056/40056-h/40056-h.htm	2012-06-22 12:04:16	ebooks/40056
257581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40056/40056-8.zip	2012-06-22 12:04:26	ebooks/40056
1284016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40056.kindle.noimages	2020-05-19 23:48:14.927315	ebooks/40056
16694	application/rdf+xml	http://www.gutenberg.org/ebooks/40056.rdf	2020-06-11 01:33:30.056905	ebooks/40056
11512459	application/zip	http://www.gutenberg.org/files/40056/40056-h.zip	2012-06-22 12:04:28	ebooks/40056
2710871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40057.kindle.images	2020-05-19 23:48:20.309444	ebooks/40057
2323004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40057.kindle.noimages	2020-05-19 23:48:23.24842	ebooks/40057
7045	image/jpeg	http://www.gutenberg.org/cache/epub/40057/pg40057.cover.medium.jpg	2020-05-19 23:48:23.452413	ebooks/40057
1222861	text/plain	http://www.gutenberg.org/ebooks/40057.txt.utf-8	2020-05-19 23:48:15.26332	ebooks/40057
464604	application/zip	http://www.gutenberg.org/files/40057/40057-8.zip	2012-07-16 07:46:40	ebooks/40057
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/40057.rdf	2020-06-11 01:33:30.083904	ebooks/40057
779403	application/epub+zip	http://www.gutenberg.org/ebooks/40057.epub.images	2020-05-19 23:48:16.562312	ebooks/40057
1765	image/jpeg	http://www.gutenberg.org/cache/epub/40057/pg40057.cover.small.jpg	2020-05-19 23:48:23.35541	ebooks/40057
580616	application/epub+zip	http://www.gutenberg.org/ebooks/40057.epub.noimages	2020-05-19 23:48:17.316293	ebooks/40057
1413710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40057/40057-h/40057-h.htm	2012-07-16 07:46:38	ebooks/40057
464323	application/zip	http://www.gutenberg.org/files/40057/40057.zip	2012-07-16 07:46:40	ebooks/40057
1222720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40057/40057-8.txt	2012-07-16 07:46:38	ebooks/40057
736462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40057/40057-h.zip	2012-07-16 07:46:42	ebooks/40057
1222737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40057/40057.txt	2012-07-16 07:46:38	ebooks/40057
1795	image/jpeg	http://www.gutenberg.org/cache/epub/40058/pg40058.cover.small.jpg	2020-05-19 23:48:38.97152	ebooks/40058
878866	application/zip	http://www.gutenberg.org/files/40058/40058-h.zip	2020-03-29 08:38:12	ebooks/40058
3423994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40058.kindle.images	2020-05-19 23:48:33.198589	ebooks/40058
2853077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40058.kindle.noimages	2020-05-19 23:48:38.100516	ebooks/40058
487107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40058/40058.zip	2012-07-16 10:43:46	ebooks/40058
1301740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40058/40058-8.txt	2012-07-16 10:43:44	ebooks/40058
1301875	text/plain	http://www.gutenberg.org/ebooks/40058.txt.utf-8	2020-05-19 23:48:23.726438	ebooks/40058
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/40058.rdf	2020-06-11 01:33:30.109904	ebooks/40058
1301757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40058/40058.txt	2012-07-16 10:43:44	ebooks/40058
1822526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40058/40058-h/40058-h.htm	2020-03-29 08:37:44	ebooks/40058
945996	application/epub+zip	http://www.gutenberg.org/ebooks/40058.epub.images	2020-05-19 23:48:26.524382	ebooks/40058
7235	image/jpeg	http://www.gutenberg.org/cache/epub/40058/pg40058.cover.medium.jpg	2020-05-19 23:48:39.781534	ebooks/40058
649307	application/epub+zip	http://www.gutenberg.org/ebooks/40058.epub.noimages	2020-05-19 23:48:28.184368	ebooks/40058
487399	application/zip	http://www.gutenberg.org/files/40058/40058-8.zip	2012-07-16 10:43:48	ebooks/40058
606433	text/x-rst	http://www.gutenberg.org/files/40059/40059-rst/40059-rst.rst	2012-06-23 07:13:18	ebooks/40059
340974	application/epub+zip	http://www.gutenberg.org/ebooks/40059.epub.images	2020-05-19 23:48:45.687437	ebooks/40059
1276778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40059.kindle.images	2020-05-19 23:48:49.695432	ebooks/40059
243104	application/zip	http://www.gutenberg.org/files/40059/40059-0.zip	2012-06-23 07:12:42	ebooks/40059
316995	application/epub+zip	http://www.gutenberg.org/ebooks/40059.epub.noimages	2020-05-19 23:48:48.099393	ebooks/40059
707011	text/html; charset=utf-8	http://www.gutenberg.org/files/40059/40059-h/40059-h.html	2012-06-23 07:10:18	ebooks/40059
242590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40059/40059-8.zip	2012-06-23 07:12:58	ebooks/40059
1981	image/jpeg	http://www.gutenberg.org/cache/epub/40059/pg40059.cover.small.jpg	2020-05-19 23:48:51.944377	ebooks/40059
621507	text/plain; charset=utf-8	http://www.gutenberg.org/files/40059/40059-0.txt	2012-06-23 07:12:42	ebooks/40059
242368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40059/40059.zip	2012-06-23 07:13:16	ebooks/40059
11093	image/jpeg	http://www.gutenberg.org/cache/epub/40059/pg40059.cover.medium.jpg	2020-05-19 23:48:52.575337	ebooks/40059
793147	application/pdf	http://www.gutenberg.org/ebooks/40059.pdf.images	2020-05-19 23:48:55.690304	ebooks/40059
19772	application/rdf+xml	http://www.gutenberg.org/ebooks/40059.rdf	2020-06-11 01:33:30.145903	ebooks/40059
606433	text/x-rst	http://www.gutenberg.org/ebooks/40059.rst.gen	2020-05-19 23:48:43.265477	ebooks/40059
1229023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40059.kindle.noimages	2020-05-19 23:48:51.293339	ebooks/40059
739304	application/pdf	http://www.gutenberg.org/ebooks/40059.pdf.noimages	2020-05-19 23:48:58.923479	ebooks/40059
310619	text/html; charset=utf-8	http://www.gutenberg.org/files/40059/40059-h.zip	2012-06-23 07:10:20	ebooks/40059
618942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40059/40059.txt	2012-06-23 07:13:14	ebooks/40059
292536	application/zip	http://www.gutenberg.org/files/40059/40059-rst.zip	2012-06-23 07:13:18	ebooks/40059
618934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40059/40059-8.txt	2012-06-23 07:12:58	ebooks/40059
11885	image/jpeg	http://www.gutenberg.org/cache/epub/4006/pg4006.cover.medium.jpg	2020-06-02 01:19:07.979692	ebooks/4006
77983	application/epub+zip	http://www.gutenberg.org/ebooks/4006.epub.noimages	2020-06-02 01:19:06.88869	ebooks/4006
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/4006.rdf	2020-06-11 01:03:21.545095	ebooks/4006
320495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4006.kindle.noimages	2020-06-02 01:19:07.907669	ebooks/4006
77983	application/epub+zip	http://www.gutenberg.org/ebooks/4006.epub.images	2020-06-02 01:19:06.742735	ebooks/4006
56535	text/html	http://www.gutenberg.org/files/4006/4006-h.zip	2007-12-30 08:23:10	ebooks/4006
135796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4006/4006.txt	2007-12-30 08:23:10	ebooks/4006
135797	text/plain	http://www.gutenberg.org/ebooks/4006.txt.utf-8	2020-06-02 01:19:06.486739	ebooks/4006
165809	text/html	http://www.gutenberg.org/files/4006/4006-h/4006-h.htm	2007-12-30 08:21:44	ebooks/4006
3211	image/jpeg	http://www.gutenberg.org/cache/epub/4006/pg4006.cover.small.jpg	2020-06-02 01:19:07.944671	ebooks/4006
52962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4006/4006.zip	2007-12-30 08:23:10	ebooks/4006
320499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4006.kindle.images	2020-06-02 01:19:07.396678	ebooks/4006
195565	text/html; charset=utf-8	http://www.gutenberg.org/files/40060/40060-h.zip	2012-06-22 07:19:42	ebooks/40060
212930	application/epub+zip	http://www.gutenberg.org/ebooks/40060.epub.images	2020-05-19 23:49:00.925523	ebooks/40060
854110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40060.kindle.images	2020-05-19 23:49:02.721393	ebooks/40060
139834	text/plain; charset=utf-8	http://www.gutenberg.org/files/40060/40060-0.zip	2012-06-22 07:19:42	ebooks/40060
373989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40060/40060.txt	2012-06-22 07:19:34	ebooks/40060
373921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40060/40060-8.txt	2012-06-22 07:18:44	ebooks/40060
2551	image/jpeg	http://www.gutenberg.org/cache/epub/40060/pg40060.cover.small.jpg	2020-05-19 23:49:04.236387	ebooks/40060
139148	application/zip	http://www.gutenberg.org/files/40060/40060.zip	2012-06-22 07:19:42	ebooks/40060
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/40060.rdf	2020-06-11 01:33:30.173902	ebooks/40060
209368	application/epub+zip	http://www.gutenberg.org/ebooks/40060.epub.noimages	2020-05-19 23:49:01.307445	ebooks/40060
521497	text/html; charset=utf-8	http://www.gutenberg.org/files/40060/40060-h/40060-h.htm	2012-06-22 07:17:54	ebooks/40060
139269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40060/40060-8.zip	2012-06-22 07:19:42	ebooks/40060
374849	text/plain; charset=utf-8	http://www.gutenberg.org/files/40060/40060-0.txt	2012-06-22 07:17:50	ebooks/40060
13678	image/jpeg	http://www.gutenberg.org/cache/epub/40060/pg40060.cover.medium.jpg	2020-05-19 23:49:04.340429	ebooks/40060
848564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40060.kindle.noimages	2020-05-19 23:49:04.12539	ebooks/40060
531422	text/plain; charset=utf-8	http://www.gutenberg.org/files/40061/40061-0.txt	2012-06-22 11:39:12	ebooks/40061
242606	text/html; charset=utf-8	http://www.gutenberg.org/files/40061/40061-h.zip	2012-06-22 11:39:14	ebooks/40061
148708	text/plain; charset=utf-8	http://www.gutenberg.org/files/40061/40061-0.zip	2012-06-22 11:39:14	ebooks/40061
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/40061.rdf	2020-06-11 01:33:30.197902	ebooks/40061
255726	application/epub+zip	http://www.gutenberg.org/ebooks/40061.epub.images	2020-05-19 23:49:04.971382	ebooks/40061
2459	image/jpeg	http://www.gutenberg.org/cache/epub/40061/pg40061.cover.small.jpg	2020-05-19 23:49:07.192353	ebooks/40061
918018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40061.kindle.images	2020-05-19 23:49:06.181405	ebooks/40061
255726	application/epub+zip	http://www.gutenberg.org/ebooks/40061.epub.noimages	2020-05-19 23:49:05.211426	ebooks/40061
15215	image/jpeg	http://www.gutenberg.org/cache/epub/40061/pg40061.cover.medium.jpg	2020-05-19 23:49:07.227363	ebooks/40061
918038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40061.kindle.noimages	2020-05-19 23:49:07.155364	ebooks/40061
559849	text/html; charset=utf-8	http://www.gutenberg.org/files/40061/40061-h/40061-h.htm	2012-06-22 11:39:14	ebooks/40061
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/40062.rdf	2020-06-11 01:33:30.219903	ebooks/40062
1074292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40062.kindle.images	2020-05-19 23:49:09.534325	ebooks/40062
4911	image/jpeg	http://www.gutenberg.org/cache/epub/40062/pg40062.cover.small.jpg	2020-05-19 23:49:10.850311	ebooks/40062
218010	application/zip	http://www.gutenberg.org/files/40062/40062-0.zip	2012-06-25 06:17:44	ebooks/40062
261476	application/epub+zip	http://www.gutenberg.org/ebooks/40062.epub.images	2020-05-19 23:49:07.939329	ebooks/40062
261475	application/epub+zip	http://www.gutenberg.org/ebooks/40062.epub.noimages	2020-05-19 23:49:08.28052	ebooks/40062
230595	application/zip	http://www.gutenberg.org/files/40062/40062-h.zip	2012-06-25 06:17:44	ebooks/40062
1074283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40062.kindle.noimages	2020-05-19 23:49:10.799301	ebooks/40062
26349	image/jpeg	http://www.gutenberg.org/cache/epub/40062/pg40062.cover.medium.jpg	2020-05-19 23:49:10.898289	ebooks/40062
619995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40062/40062-h/40062-h.htm	2012-06-25 06:17:44	ebooks/40062
561296	text/plain; charset=utf-8	http://www.gutenberg.org/files/40062/40062-0.txt	2012-06-25 06:17:40	ebooks/40062
560677	application/epub+zip	http://www.gutenberg.org/ebooks/40063.epub.images	2020-05-19 23:49:11.580842	ebooks/40063
479456	text/plain	http://www.gutenberg.org/ebooks/40063.txt.utf-8	2020-05-19 23:49:11.056623	ebooks/40063
1433291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40063.kindle.images	2020-05-19 23:49:13.210587	ebooks/40063
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/40063.rdf	2020-06-11 01:33:30.246903	ebooks/40063
534763	application/zip	http://www.gutenberg.org/files/40063/40063-h.zip	2012-06-22 13:40:04	ebooks/40063
1081508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40063.kindle.noimages	2020-05-19 23:49:14.50255	ebooks/40063
479470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40063/40063-8.txt	2012-06-22 13:40:04	ebooks/40063
186459	application/zip	http://www.gutenberg.org/files/40063/40063.zip	2012-06-22 13:40:04	ebooks/40063
1978	image/jpeg	http://www.gutenberg.org/cache/epub/40063/pg40063.cover.small.jpg	2020-05-19 23:49:14.545545	ebooks/40063
310182	application/epub+zip	http://www.gutenberg.org/ebooks/40063.epub.noimages	2020-05-19 23:49:11.833625	ebooks/40063
479464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40063/40063.txt	2012-06-22 13:40:04	ebooks/40063
186506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40063/40063-8.zip	2012-06-22 13:40:04	ebooks/40063
14218	image/jpeg	http://www.gutenberg.org/cache/epub/40063/pg40063.cover.medium.jpg	2020-05-19 23:49:14.584553	ebooks/40063
565979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40063/40063-h/40063-h.htm	2012-06-22 13:40:04	ebooks/40063
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/40064.rdf	2020-06-11 01:33:30.273902	ebooks/40064
354358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40064/40064-h/40064-h.htm	2012-06-23 11:39:46	ebooks/40064
305477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40064/40064.txt	2012-06-23 11:39:46	ebooks/40064
119092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40064/40064.zip	2012-06-23 11:39:48	ebooks/40064
1196772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40064.kindle.images	2020-05-19 23:49:16.381535	ebooks/40064
635476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40064.kindle.noimages	2020-05-19 23:49:17.244534	ebooks/40064
156432	application/epub+zip	http://www.gutenberg.org/ebooks/40064.epub.noimages	2020-05-19 23:49:15.49554	ebooks/40064
615228	application/epub+zip	http://www.gutenberg.org/ebooks/40064.epub.images	2020-05-19 23:49:15.217558	ebooks/40064
119143	application/zip	http://www.gutenberg.org/files/40064/40064-8.zip	2012-06-23 11:39:48	ebooks/40064
3515	image/jpeg	http://www.gutenberg.org/cache/epub/40064/pg40064.cover.small.jpg	2020-05-19 23:49:17.285522	ebooks/40064
13180	image/jpeg	http://www.gutenberg.org/cache/epub/40064/pg40064.cover.medium.jpg	2020-05-19 23:49:17.324531	ebooks/40064
305484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40064/40064-8.txt	2012-06-23 11:39:46	ebooks/40064
305476	text/plain	http://www.gutenberg.org/ebooks/40064.txt.utf-8	2020-05-19 23:49:14.725536	ebooks/40064
559747	application/zip	http://www.gutenberg.org/files/40064/40064-h.zip	2012-06-23 11:39:48	ebooks/40064
1549678	application/epub+zip	http://www.gutenberg.org/ebooks/40065.epub.images	2020-05-19 23:49:18.55953	ebooks/40065
22843	image/jpeg	http://www.gutenberg.org/cache/epub/40065/pg40065.cover.medium.jpg	2020-05-19 23:49:25.504409	ebooks/40065
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/40065.rdf	2020-06-11 01:33:30.301903	ebooks/40065
256477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40065.kindle.noimages	2020-05-19 23:49:25.433415	ebooks/40065
100119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40065/40065-h/40065-h.htm	2012-06-23 11:44:24	ebooks/40065
3551431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40065.kindle.images	2020-05-19 23:49:25.049423	ebooks/40065
61669	application/epub+zip	http://www.gutenberg.org/ebooks/40065.epub.noimages	2020-05-19 23:49:19.018504	ebooks/40065
32392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40065/40065-8.zip	2012-06-23 11:44:26	ebooks/40065
32361	application/zip	http://www.gutenberg.org/files/40065/40065.zip	2012-06-23 11:44:26	ebooks/40065
77433	text/plain	http://www.gutenberg.org/ebooks/40065.txt.utf-8	2020-05-19 23:49:17.464515	ebooks/40065
77459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40065/40065-8.txt	2012-06-23 11:44:24	ebooks/40065
2380442	application/zip	http://www.gutenberg.org/files/40065/40065-h.zip	2012-06-23 11:44:26	ebooks/40065
4615	image/jpeg	http://www.gutenberg.org/cache/epub/40065/pg40065.cover.small.jpg	2020-05-19 23:49:25.470455	ebooks/40065
77452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40065/40065.txt	2012-06-23 11:44:24	ebooks/40065
423045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40066/40066-8.txt	2012-06-28 13:56:02	ebooks/40066
432993	text/plain	http://www.gutenberg.org/ebooks/40066.txt.utf-8	2020-05-19 23:49:25.644439	ebooks/40066
987115	application/zip	http://www.gutenberg.org/files/40066/40066-h.zip	2012-06-28 13:56:22	ebooks/40066
269060	application/epub+zip	http://www.gutenberg.org/ebooks/40066.epub.noimages	2020-05-19 23:49:26.738406	ebooks/40066
166302	application/zip	http://www.gutenberg.org/files/40066/40066-8.zip	2012-06-28 13:56:22	ebooks/40066
4796	image/jpeg	http://www.gutenberg.org/cache/epub/40066/pg40066.cover.small.jpg	2020-05-19 23:49:29.827368	ebooks/40066
903699	application/epub+zip	http://www.gutenberg.org/ebooks/40066.epub.images	2020-05-19 23:49:26.457404	ebooks/40066
470476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40066/40066-h/40066-h.htm	2012-06-28 13:56:02	ebooks/40066
31744	image/jpeg	http://www.gutenberg.org/cache/epub/40066/pg40066.cover.medium.jpg	2020-05-19 23:49:29.863342	ebooks/40066
981616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40066.kindle.noimages	2020-05-19 23:49:29.788343	ebooks/40066
2284635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40066.kindle.images	2020-05-19 23:49:28.66838	ebooks/40066
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/40066.rdf	2020-06-11 01:33:30.326903	ebooks/40066
481690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40067/40067-h.zip	2012-06-23 08:12:40	ebooks/40067
113616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40067/40067-8.zip	2012-06-23 08:12:40	ebooks/40067
307376	text/plain	http://www.gutenberg.org/ebooks/40067.txt.utf-8	2020-05-19 23:49:30.003361	ebooks/40067
493270	application/epub+zip	http://www.gutenberg.org/ebooks/40067.epub.images	2020-05-19 23:49:30.412363	ebooks/40067
1183366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40067.kindle.images	2020-05-19 23:49:31.786318	ebooks/40067
744521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40067.kindle.noimages	2020-05-19 23:49:32.709319	ebooks/40067
307401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40067/40067.txt	2012-06-23 08:10:04	ebooks/40067
353230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40067/40067-h/40067-h.htm	2012-06-23 08:12:22	ebooks/40067
31729	image/jpeg	http://www.gutenberg.org/cache/epub/40067/pg40067.cover.medium.jpg	2020-05-19 23:49:32.763305	ebooks/40067
217957	application/epub+zip	http://www.gutenberg.org/ebooks/40067.epub.noimages	2020-05-19 23:49:30.631375	ebooks/40067
113593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40067/40067.zip	2012-06-23 08:12:40	ebooks/40067
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/40067.rdf	2020-06-11 01:33:30.352905	ebooks/40067
4938	image/jpeg	http://www.gutenberg.org/cache/epub/40067/pg40067.cover.small.jpg	2020-05-19 23:49:32.737304	ebooks/40067
307409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40067/40067-8.txt	2012-06-23 08:10:52	ebooks/40067
1424430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40068/40068-h.zip	2012-06-23 15:08:50	ebooks/40068
1285342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40068/40068.zip	2012-06-23 15:08:50	ebooks/40068
3299780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40068/40068-8.txt	2012-06-23 15:07:46	ebooks/40068
3398757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40068/40068-h/40068-h.htm	2012-06-23 15:07:46	ebooks/40068
1286207	application/zip	http://www.gutenberg.org/files/40068/40068-8.zip	2012-06-23 15:08:50	ebooks/40068
1369372	application/epub+zip	http://www.gutenberg.org/ebooks/40068.epub.noimages	2020-05-19 23:49:35.657465	ebooks/40068
1504696	application/epub+zip	http://www.gutenberg.org/ebooks/40068.epub.images	2020-05-19 23:49:34.939289	ebooks/40068
3937	image/jpeg	http://www.gutenberg.org/cache/epub/40068/pg40068.cover.small.jpg	2020-05-19 23:49:47.373336	ebooks/40068
3300119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40068/40068.txt	2012-06-23 15:08:38	ebooks/40068
5722668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40068.kindle.images	2020-05-19 23:49:41.482406	ebooks/40068
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/40068.rdf	2020-06-11 01:33:30.378904	ebooks/40068
5456460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40068.kindle.noimages	2020-05-19 23:49:47.284338	ebooks/40068
17660	image/jpeg	http://www.gutenberg.org/cache/epub/40068/pg40068.cover.medium.jpg	2020-05-19 23:49:47.454315	ebooks/40068
3300817	text/plain	http://www.gutenberg.org/ebooks/40068.txt.utf-8	2020-05-19 23:49:32.953337	ebooks/40068
8651103	application/epub+zip	http://www.gutenberg.org/ebooks/40069.epub.images	2020-05-19 23:49:52.134585	ebooks/40069
233331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40069/40069-8.zip	2012-06-23 16:28:52	ebooks/40069
9462691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40069/40069-h.zip	2012-06-23 16:28:54	ebooks/40069
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/40069.rdf	2020-06-11 01:33:30.406903	ebooks/40069
233026	application/zip	http://www.gutenberg.org/files/40069/40069.zip	2012-06-23 16:28:52	ebooks/40069
1399522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40069.kindle.noimages	2020-05-19 23:49:59.987478	ebooks/40069
2101	image/jpeg	http://www.gutenberg.org/cache/epub/40069/pg40069.cover.small.jpg	2020-05-19 23:50:00.236458	ebooks/40069
768122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40069/40069-h/40069-h.htm	2012-06-23 15:43:10	ebooks/40069
617108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40069/40069-8.txt	2012-06-23 15:43:10	ebooks/40069
12956	image/jpeg	http://www.gutenberg.org/cache/epub/40069/pg40069.cover.medium.jpg	2020-05-19 23:50:00.38445	ebooks/40069
617395	text/plain	http://www.gutenberg.org/ebooks/40069.txt.utf-8	2020-05-19 23:49:47.684371	ebooks/40069
617180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40069/40069.txt	2012-06-23 16:28:38	ebooks/40069
17437665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40069.kindle.images	2020-05-19 23:49:57.962475	ebooks/40069
390616	application/epub+zip	http://www.gutenberg.org/ebooks/40069.epub.noimages	2020-05-19 23:49:52.693592	ebooks/40069
516987	text/html	http://www.gutenberg.org/files/4007/4007-h.zip	2014-08-15 09:01:19	ebooks/4007
89036	application/zip	http://www.gutenberg.org/files/4007/4007-0.zip	2014-08-15 09:01:19	ebooks/4007
522288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4007.kindle.noimages	2020-06-02 01:19:10.418661	ebooks/4007
985281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4007.kindle.images	2020-06-02 01:19:09.68765	ebooks/4007
140056	application/epub+zip	http://www.gutenberg.org/ebooks/4007.epub.noimages	2020-06-02 01:19:08.868669	ebooks/4007
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/4007.rdf	2020-06-11 01:03:21.568094	ebooks/4007
29541	image/jpeg	http://www.gutenberg.org/cache/epub/4007/pg4007.cover.medium.jpg	2020-06-02 01:19:10.48464	ebooks/4007
390661	application/epub+zip	http://www.gutenberg.org/ebooks/4007.epub.images	2020-06-02 01:19:08.636668	ebooks/4007
259314	text/html	http://www.gutenberg.org/files/4007/4007-h/4007-h.htm	2014-08-15 08:54:26	ebooks/4007
226999	text/plain; charset=utf-8	http://www.gutenberg.org/files/4007/4007-0.txt	2014-08-15 08:54:05	ebooks/4007
4228	image/jpeg	http://www.gutenberg.org/cache/epub/4007/pg4007.cover.small.jpg	2020-06-02 01:19:10.451641	ebooks/4007
198179	text/html	http://www.gutenberg.org/ebooks/40070.html.images	2020-05-19 23:50:00.886451	ebooks/40070
149432	text/plain	http://www.gutenberg.org/ebooks/40070.txt.utf-8	2020-05-19 23:50:00.721495	ebooks/40070
88994	application/epub+zip	http://www.gutenberg.org/ebooks/40070.epub.noimages	2020-05-19 23:50:01.209438	ebooks/40070
88994	application/epub+zip	http://www.gutenberg.org/ebooks/40070.epub.images	2020-05-19 23:50:01.109479	ebooks/40070
14956	image/jpeg	http://www.gutenberg.org/cache/epub/40070/pg40070.cover.medium.jpg	2020-05-19 23:50:02.450666	ebooks/40070
352026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40070.kindle.images	2020-05-19 23:50:01.80544	ebooks/40070
145034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40070/40070-8.txt	2012-06-26 11:55:24	ebooks/40070
3753	image/jpeg	http://www.gutenberg.org/cache/epub/40070/pg40070.cover.small.jpg	2020-05-19 23:50:02.426439	ebooks/40070
198179	text/html	http://www.gutenberg.org/ebooks/40070.html.noimages	2020-05-19 23:50:00.967459	ebooks/40070
58309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40070/40070-8.zip	2012-06-26 11:55:26	ebooks/40070
352010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40070.kindle.noimages	2020-05-19 23:50:02.399465	ebooks/40070
14162	application/rdf+xml	http://www.gutenberg.org/ebooks/40070.rdf	2020-06-11 01:33:30.431912	ebooks/40070
585003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40071/40071.txt	2012-06-26 12:06:16	ebooks/40071
584986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40071/40071-8.txt	2012-06-26 12:06:14	ebooks/40071
1111243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40071.kindle.noimages	2020-05-19 23:50:05.758391	ebooks/40071
230153	application/zip	http://www.gutenberg.org/files/40071/40071-0.zip	2012-06-26 12:06:18	ebooks/40071
274087	application/epub+zip	http://www.gutenberg.org/ebooks/40071.epub.images	2020-05-19 23:50:03.007435	ebooks/40071
632992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40071/40071-h/40071-h.htm	2012-06-26 12:06:16	ebooks/40071
1111251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40071.kindle.images	2020-05-19 23:50:04.540669	ebooks/40071
584880	text/plain; charset=utf-8	http://www.gutenberg.org/files/40071/40071-0.txt	2012-06-26 12:06:12	ebooks/40071
230005	application/zip	http://www.gutenberg.org/files/40071/40071.zip	2012-06-26 12:06:18	ebooks/40071
230098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40071/40071-8.zip	2012-06-26 12:06:18	ebooks/40071
274087	application/epub+zip	http://www.gutenberg.org/ebooks/40071.epub.noimages	2020-05-19 23:50:03.323442	ebooks/40071
23817	image/jpeg	http://www.gutenberg.org/cache/epub/40071/pg40071.cover.medium.jpg	2020-05-19 23:50:05.838398	ebooks/40071
241937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40071/40071-h.zip	2012-06-26 12:06:18	ebooks/40071
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/40071.rdf	2020-06-11 01:33:30.461909	ebooks/40071
4727	image/jpeg	http://www.gutenberg.org/cache/epub/40071/pg40071.cover.small.jpg	2020-05-19 23:50:05.800383	ebooks/40071
202810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40072/40072.txt	2012-06-27 02:54:46	ebooks/40072
202800	text/plain	http://www.gutenberg.org/ebooks/40072.txt.utf-8	2020-05-19 23:50:05.981411	ebooks/40072
1399222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40072.kindle.images	2020-05-19 23:50:07.924347	ebooks/40072
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/40072.rdf	2020-06-11 01:33:30.48791	ebooks/40072
526761	application/zip	http://www.gutenberg.org/files/40072/40072-h.zip	2012-06-27 02:54:48	ebooks/40072
77329	application/zip	http://www.gutenberg.org/files/40072/40072.zip	2012-06-27 02:54:48	ebooks/40072
19107	image/jpeg	http://www.gutenberg.org/cache/epub/40072/pg40072.cover.medium.jpg	2020-05-19 23:50:09.110646	ebooks/40072
4639	image/jpeg	http://www.gutenberg.org/cache/epub/40072/pg40072.cover.small.jpg	2020-05-19 23:50:08.923351	ebooks/40072
77363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40072/40072-8.zip	2012-06-27 02:54:48	ebooks/40072
561138	application/epub+zip	http://www.gutenberg.org/ebooks/40072.epub.images	2020-05-19 23:50:06.549414	ebooks/40072
511752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40072.kindle.noimages	2020-05-19 23:50:08.823342	ebooks/40072
115892	application/epub+zip	http://www.gutenberg.org/ebooks/40072.epub.noimages	2020-05-19 23:50:06.878375	ebooks/40072
293529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40072/40072-h/40072-h.htm	2012-06-27 02:54:46	ebooks/40072
202818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40072/40072-8.txt	2012-06-27 02:54:46	ebooks/40072
784399	application/zip	http://www.gutenberg.org/files/40073/40073-h.zip	2012-06-29 10:21:58	ebooks/40073
28251	image/jpeg	http://www.gutenberg.org/cache/epub/40073/pg40073.cover.medium.jpg	2020-05-19 23:50:12.138291	ebooks/40073
164812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40073/40073.zip	2012-06-24 10:52:42	ebooks/40073
764999	application/epub+zip	http://www.gutenberg.org/ebooks/40073.epub.images	2020-05-19 23:50:09.794385	ebooks/40073
286854	application/epub+zip	http://www.gutenberg.org/ebooks/40073.epub.noimages	2020-05-19 23:50:09.933324	ebooks/40073
976130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40073.kindle.noimages	2020-05-19 23:50:12.074322	ebooks/40073
421402	text/plain	http://www.gutenberg.org/ebooks/40073.txt.utf-8	2020-05-19 23:50:09.374355	ebooks/40073
421407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40073/40073-8.txt	2012-06-24 10:52:42	ebooks/40073
442962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40073/40073-h/40073-h.htm	2012-06-29 10:20:28	ebooks/40073
16232	application/rdf+xml	http://www.gutenberg.org/ebooks/40073.rdf	2020-06-11 01:33:30.516907	ebooks/40073
1931655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40073.kindle.images	2020-05-19 23:50:11.07636	ebooks/40073
164877	application/zip	http://www.gutenberg.org/files/40073/40073-8.zip	2012-06-24 10:52:42	ebooks/40073
421415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40073/40073.txt	2012-06-24 10:52:42	ebooks/40073
4567	image/jpeg	http://www.gutenberg.org/cache/epub/40073/pg40073.cover.small.jpg	2020-05-19 23:50:12.106326	ebooks/40073
2868846	text/html; charset=us-ascii	http://www.gutenberg.org/files/40074/40074-h.zip	2012-06-24 11:19:12	ebooks/40074
2331705	application/zip	http://www.gutenberg.org/files/40074/40074-0.zip	2012-06-24 11:19:10	ebooks/40074
10243836	text/html; charset=us-ascii	http://www.gutenberg.org/files/40074/40074-h/40074-h.htm	2012-06-24 11:19:10	ebooks/40074
190862	application/epub+zip	http://www.gutenberg.org/ebooks/40081.epub.noimages	2020-05-19 23:53:36.153353	ebooks/40081
5699368	text/plain; charset=utf-8	http://www.gutenberg.org/files/40074/40074-0.txt	2012-06-24 11:19:06	ebooks/40074
3018696	application/epub+zip	http://www.gutenberg.org/ebooks/40074.epub.noimages	2020-05-19 23:51:59.11144	ebooks/40074
3442	image/jpeg	http://www.gutenberg.org/cache/epub/40074/pg40074.cover.small.jpg	2020-05-19 23:52:58.592334	ebooks/40074
3018695	application/epub+zip	http://www.gutenberg.org/ebooks/40074.epub.images	2020-05-19 23:51:10.946558	ebooks/40074
13823693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40074.kindle.images	2020-05-19 23:52:28.197553	ebooks/40074
11630	application/rdf+xml	http://www.gutenberg.org/ebooks/40074.rdf	2020-06-11 01:33:30.537909	ebooks/40074
14503	image/jpeg	http://www.gutenberg.org/cache/epub/40074/pg40074.cover.medium.jpg	2020-05-19 23:52:59.876334	ebooks/40074
13823690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40074.kindle.noimages	2020-05-19 23:52:57.105373	ebooks/40074
787931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40075/40075-h/40075-h.htm	2015-05-13 08:29:12	ebooks/40075
286553	application/epub+zip	http://www.gutenberg.org/ebooks/40075.epub.noimages	2020-05-19 23:53:04.390603	ebooks/40075
12619	image/jpeg	http://www.gutenberg.org/cache/epub/40075/pg40075.cover.medium.jpg	2020-05-19 23:53:07.576534	ebooks/40075
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/40075.rdf	2020-06-11 01:33:30.561898	ebooks/40075
248173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40075/40075-8.zip	2012-06-29 02:24:26	ebooks/40075
1309132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40075/40075-h.zip	2015-05-13 08:29:32	ebooks/40075
669226	text/plain	http://www.gutenberg.org/ebooks/40075.txt.utf-8	2020-05-19 23:53:02.569309	ebooks/40075
668886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40075/40075-8.txt	2012-06-29 02:23:14	ebooks/40075
3454	image/jpeg	http://www.gutenberg.org/cache/epub/40075/pg40075.cover.small.jpg	2020-05-19 23:53:07.532532	ebooks/40075
1181089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40075.kindle.noimages	2020-05-19 23:53:07.483539	ebooks/40075
873502	application/epub+zip	http://www.gutenberg.org/ebooks/40075.epub.images	2020-05-19 23:53:04.053562	ebooks/40075
2353938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40075.kindle.images	2020-05-19 23:53:06.022536	ebooks/40075
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/40076.rdf	2020-06-11 01:33:30.590898	ebooks/40076
1548680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40076.kindle.noimages	2020-05-19 23:53:12.868453	ebooks/40076
16116	image/jpeg	http://www.gutenberg.org/cache/epub/40076/pg40076.cover.medium.jpg	2020-05-19 23:53:13.037455	ebooks/40076
368312	application/epub+zip	http://www.gutenberg.org/ebooks/40076.epub.images	2020-05-19 23:53:08.620569	ebooks/40076
1548696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40076.kindle.images	2020-05-19 23:53:10.960489	ebooks/40076
328995	text/html	http://www.gutenberg.org/files/40076/40076-h.zip	2012-06-24 11:54:38	ebooks/40076
368312	application/epub+zip	http://www.gutenberg.org/ebooks/40076.epub.noimages	2020-05-19 23:53:09.060503	ebooks/40076
942144	text/html	http://www.gutenberg.org/files/40076/40076-h/40076-h.htm	2012-06-24 11:53:12	ebooks/40076
3609	image/jpeg	http://www.gutenberg.org/cache/epub/40076/pg40076.cover.small.jpg	2020-05-19 23:53:12.957446	ebooks/40076
842965	text/plain	http://www.gutenberg.org/ebooks/40076.txt.utf-8	2020-05-19 23:53:07.737539	ebooks/40076
842972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40076/40076.txt	2012-06-24 11:48:33	ebooks/40076
309687	application/zip	http://www.gutenberg.org/files/40076/40076.zip	2012-06-24 11:48:33	ebooks/40076
842955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40076/40076-8.txt	2012-06-24 11:48:33	ebooks/40076
309745	application/zip	http://www.gutenberg.org/files/40076/40076-8.zip	2012-06-24 11:48:33	ebooks/40076
439130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40077/40077.zip	2012-06-24 10:46:36	ebooks/40077
757160	application/zip	http://www.gutenberg.org/files/40077/40077-h.zip	2012-06-24 10:46:36	ebooks/40077
2856523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40077.kindle.images	2020-05-19 23:53:18.86937	ebooks/40077
1260600	text/plain	http://www.gutenberg.org/ebooks/40077.txt.utf-8	2020-05-19 23:53:13.286476	ebooks/40077
1434743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40077/40077-h/40077-h.htm	2012-06-24 10:43:30	ebooks/40077
2338478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40077.kindle.noimages	2020-05-19 23:53:22.029352	ebooks/40077
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/40077.rdf	2020-06-11 01:33:30.617899	ebooks/40077
2033	image/jpeg	http://www.gutenberg.org/cache/epub/40077/pg40077.cover.small.jpg	2020-05-19 23:53:22.281332	ebooks/40077
1260828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40077/40077.txt	2012-06-24 10:46:18	ebooks/40077
10655	image/jpeg	http://www.gutenberg.org/cache/epub/40077/pg40077.cover.medium.jpg	2020-05-19 23:53:22.420323	ebooks/40077
1260386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40077/40077-8.txt	2012-06-24 10:43:30	ebooks/40077
583542	application/epub+zip	http://www.gutenberg.org/ebooks/40077.epub.noimages	2020-05-19 23:53:15.660484	ebooks/40077
439194	application/zip	http://www.gutenberg.org/files/40077/40077-8.zip	2012-06-24 10:46:36	ebooks/40077
849699	application/epub+zip	http://www.gutenberg.org/ebooks/40077.epub.images	2020-05-19 23:53:14.855441	ebooks/40077
1075341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40078.kindle.noimages	2020-05-19 23:53:26.38628	ebooks/40078
584017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40078/40078.txt	2012-06-24 14:50:38	ebooks/40078
227863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40078/40078.zip	2012-06-24 14:50:40	ebooks/40078
7642	image/jpeg	http://www.gutenberg.org/cache/epub/40078/pg40078.cover.medium.jpg	2020-05-19 23:53:26.465276	ebooks/40078
2247	image/jpeg	http://www.gutenberg.org/cache/epub/40078/pg40078.cover.small.jpg	2020-05-19 23:53:26.428284	ebooks/40078
227910	application/zip	http://www.gutenberg.org/files/40078/40078-8.zip	2012-06-24 14:50:40	ebooks/40078
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/40078.rdf	2020-06-11 01:33:30.644942	ebooks/40078
267027	application/epub+zip	http://www.gutenberg.org/ebooks/40078.epub.noimages	2020-05-19 23:53:23.752343	ebooks/40078
410395	application/epub+zip	http://www.gutenberg.org/ebooks/40078.epub.images	2020-05-19 23:53:23.425318	ebooks/40078
379876	application/zip	http://www.gutenberg.org/files/40078/40078-h.zip	2012-06-24 14:50:40	ebooks/40078
1359709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40078.kindle.images	2020-05-19 23:53:25.064314	ebooks/40078
240538	application/epub+zip	http://www.gutenberg.org/ebooks/40082.epub.noimages	2020-05-19 23:53:44.893566	ebooks/40082
584018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40078/40078-8.txt	2012-06-24 14:50:38	ebooks/40078
632853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40078/40078-h/40078-h.htm	2012-06-24 14:50:38	ebooks/40078
584004	text/plain	http://www.gutenberg.org/ebooks/40078.txt.utf-8	2020-05-19 23:53:22.800364	ebooks/40078
150740	application/zip	http://www.gutenberg.org/files/40079/40079-0.zip	2012-06-25 04:28:24	ebooks/40079
396850	text/plain; charset=utf-8	http://www.gutenberg.org/files/40079/40079-0.txt	2012-06-25 04:25:18	ebooks/40079
780879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40079.kindle.images	2020-05-19 23:53:28.299471	ebooks/40079
396731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40079/40079-8.txt	2012-06-25 05:30:30	ebooks/40079
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/40079.rdf	2020-06-11 01:33:30.6699	ebooks/40079
188594	application/epub+zip	http://www.gutenberg.org/ebooks/40079.epub.noimages	2020-05-19 23:53:27.330306	ebooks/40079
14079	image/jpeg	http://www.gutenberg.org/cache/epub/40079/pg40079.cover.medium.jpg	2020-05-19 23:53:29.366449	ebooks/40079
163529	application/zip	http://www.gutenberg.org/files/40079/40079-h.zip	2012-06-25 04:28:24	ebooks/40079
436475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40079/40079-h/40079-h.htm	2012-06-25 04:25:34	ebooks/40079
771378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40079.kindle.noimages	2020-05-19 23:53:29.292441	ebooks/40079
193851	application/epub+zip	http://www.gutenberg.org/ebooks/40079.epub.images	2020-05-19 23:53:27.032273	ebooks/40079
150567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40079/40079-8.zip	2012-06-25 05:31:06	ebooks/40079
3319	image/jpeg	http://www.gutenberg.org/cache/epub/40079/pg40079.cover.small.jpg	2020-05-19 23:53:29.331469	ebooks/40079
170255	text/html	http://www.gutenberg.org/files/4008/4008-h/4008-h.htm	2014-10-26 23:15:42	ebooks/4008
80693	application/epub+zip	http://www.gutenberg.org/ebooks/4008.epub.images	2020-06-02 01:19:10.911645	ebooks/4008
53076	application/zip	http://www.gutenberg.org/files/4008/4008-0.zip	2014-10-26 23:18:38	ebooks/4008
57772	application/zip	http://www.gutenberg.org/files/4008/4008-h.zip	2014-10-26 23:18:38	ebooks/4008
339269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4008.kindle.images	2020-06-02 01:19:11.751618	ebooks/4008
80693	application/epub+zip	http://www.gutenberg.org/ebooks/4008.epub.noimages	2020-06-02 01:19:11.144636	ebooks/4008
339257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4008.kindle.noimages	2020-06-02 01:19:12.36361	ebooks/4008
3491	image/jpeg	http://www.gutenberg.org/cache/epub/4008/pg4008.cover.small.jpg	2020-06-02 01:19:12.404611	ebooks/4008
12988	image/jpeg	http://www.gutenberg.org/cache/epub/4008/pg4008.cover.medium.jpg	2020-06-02 01:19:12.44361	ebooks/4008
137775	text/plain; charset=utf-8	http://www.gutenberg.org/files/4008/4008-0.txt	2014-10-26 23:15:24	ebooks/4008
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/4008.rdf	2020-06-11 01:03:21.591097	ebooks/4008
8051705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40080.kindle.images	2020-05-19 23:53:32.103432	ebooks/40080
4796999	application/epub+zip	http://www.gutenberg.org/ebooks/40080.epub.images	2020-05-19 23:53:30.002456	ebooks/40080
25368	image/jpeg	http://www.gutenberg.org/cache/epub/40080/pg40080.cover.medium.jpg	2020-05-19 23:53:32.563405	ebooks/40080
83304	text/plain	http://www.gutenberg.org/ebooks/40080.txt.utf-8	2020-05-19 23:53:29.499458	ebooks/40080
60992	application/epub+zip	http://www.gutenberg.org/ebooks/40080.epub.noimages	2020-05-19 23:53:30.267432	ebooks/40080
269738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40080.kindle.noimages	2020-05-19 23:53:32.480501	ebooks/40080
4744822	application/zip	http://www.gutenberg.org/files/40080/40080-h.zip	2012-06-25 09:31:51	ebooks/40080
30329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40080/40080-8.zip	2012-06-25 07:33:02	ebooks/40080
83345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40080/40080.txt	2012-06-25 07:33:02	ebooks/40080
4599	image/jpeg	http://www.gutenberg.org/cache/epub/40080/pg40080.cover.small.jpg	2020-05-19 23:53:32.523394	ebooks/40080
30326	application/zip	http://www.gutenberg.org/files/40080/40080.zip	2012-06-25 07:33:02	ebooks/40080
107088	text/html	http://www.gutenberg.org/files/40080/40080-h/40080-h.htm	2012-06-25 09:26:52	ebooks/40080
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/40080.rdf	2020-06-11 01:33:30.696917	ebooks/40080
83336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40080/40080-8.txt	2012-06-25 07:33:02	ebooks/40080
14324	image/jpeg	http://www.gutenberg.org/cache/epub/40081/pg40081.cover.medium.jpg	2020-05-19 23:53:38.227328	ebooks/40081
1950	image/jpeg	http://www.gutenberg.org/cache/epub/40081/pg40081.cover.small.jpg	2020-05-19 23:53:37.967337	ebooks/40081
315770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40081/40081-8.txt	2012-06-25 06:50:36	ebooks/40081
348465	text/html; charset=utf-8	http://www.gutenberg.org/files/40081/40081-h/40081-h.html	2012-06-25 06:49:28	ebooks/40081
205771	application/zip	http://www.gutenberg.org/files/40081/40081-rst.zip	2012-06-25 06:50:44	ebooks/40081
761202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40081.kindle.images	2020-05-19 23:53:36.93435	ebooks/40081
20624	application/rdf+xml	http://www.gutenberg.org/ebooks/40081.rdf	2020-06-11 01:33:30.731911	ebooks/40081
476783	application/pdf	http://www.gutenberg.org/ebooks/40081.pdf.images	2020-05-19 23:53:40.190321	ebooks/40081
317260	text/plain; charset=utf-8	http://www.gutenberg.org/files/40081/40081-0.txt	2012-06-25 06:50:30	ebooks/40081
120297	application/zip	http://www.gutenberg.org/files/40081/40081.zip	2012-06-25 06:50:44	ebooks/40081
677598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40081.kindle.noimages	2020-05-19 23:53:37.699327	ebooks/40081
120668	text/plain; charset=utf-8	http://www.gutenberg.org/files/40081/40081-0.zip	2012-06-25 06:50:30	ebooks/40081
315788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40081/40081.txt	2012-06-25 06:50:44	ebooks/40081
299104	text/x-rst	http://www.gutenberg.org/ebooks/40081.rst.gen	2020-05-19 23:53:33.450553	ebooks/40081
120357	application/zip	http://www.gutenberg.org/files/40081/40081-8.zip	2012-06-25 06:50:36	ebooks/40081
299104	text/x-rst	http://www.gutenberg.org/files/40081/40081-rst/40081-rst.rst	2012-06-25 06:50:44	ebooks/40081
232770	application/epub+zip	http://www.gutenberg.org/ebooks/40081.epub.images	2020-05-19 23:53:34.788391	ebooks/40081
385579	application/pdf	http://www.gutenberg.org/ebooks/40081.pdf.noimages	2020-05-19 23:53:42.201336	ebooks/40081
218640	application/zip	http://www.gutenberg.org/files/40081/40081-h.zip	2012-06-25 06:49:28	ebooks/40081
459073	application/epub+zip	http://www.gutenberg.org/ebooks/40082.epub.images	2020-05-19 23:53:44.285556	ebooks/40082
180332	application/zip	http://www.gutenberg.org/files/40082/40082.zip	2012-06-25 07:15:50	ebooks/40082
516042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40082/40082.txt	2012-06-25 07:15:50	ebooks/40082
1481141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40082.kindle.images	2020-05-19 23:53:46.735517	ebooks/40082
543294	application/zip	http://www.gutenberg.org/files/40082/40082-h.zip	2012-06-25 07:15:50	ebooks/40082
3938	image/jpeg	http://www.gutenberg.org/cache/epub/40082/pg40082.cover.small.jpg	2020-05-19 23:53:48.654507	ebooks/40082
16135	image/jpeg	http://www.gutenberg.org/cache/epub/40082/pg40082.cover.medium.jpg	2020-05-19 23:53:48.776504	ebooks/40082
1046674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40082.kindle.noimages	2020-05-19 23:53:48.514498	ebooks/40082
514351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40082/40082-8.txt	2012-06-25 07:15:50	ebooks/40082
624729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40082/40082-h/40082-h.htm	2012-06-25 07:15:50	ebooks/40082
180314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40082/40082-8.zip	2012-06-25 07:15:50	ebooks/40082
515045	text/plain	http://www.gutenberg.org/ebooks/40082.txt.utf-8	2020-05-19 23:53:43.087595	ebooks/40082
14421	application/rdf+xml	http://www.gutenberg.org/ebooks/40082.rdf	2020-06-11 01:33:30.757899	ebooks/40082
725989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40083/40083-8.txt	2012-06-25 10:16:53	ebooks/40083
725973	text/plain	http://www.gutenberg.org/ebooks/40083.txt.utf-8	2020-05-19 23:53:49.100811	ebooks/40083
725996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40083/40083.txt	2012-06-25 10:16:53	ebooks/40083
340302	application/epub+zip	http://www.gutenberg.org/ebooks/40083.epub.images	2020-05-19 23:53:49.946467	ebooks/40083
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/40083.rdf	2020-06-11 01:33:30.785897	ebooks/40083
14409	image/jpeg	http://www.gutenberg.org/cache/epub/40083/pg40083.cover.medium.jpg	2020-05-19 23:53:53.715431	ebooks/40083
3790	image/jpeg	http://www.gutenberg.org/cache/epub/40083/pg40083.cover.small.jpg	2020-05-19 23:53:53.667419	ebooks/40083
276318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40083/40083.zip	2012-06-25 10:16:53	ebooks/40083
773174	text/html	http://www.gutenberg.org/files/40083/40083-h/40083-h.htm	2012-06-25 10:28:13	ebooks/40083
1339617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40083.kindle.noimages	2020-05-19 23:53:53.586428	ebooks/40083
306386	text/html	http://www.gutenberg.org/files/40083/40083-h.zip	2012-06-25 10:33:00	ebooks/40083
276360	application/zip	http://www.gutenberg.org/files/40083/40083-8.zip	2012-06-25 10:16:53	ebooks/40083
1372306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40083.kindle.images	2020-05-19 23:53:51.982442	ebooks/40083
320865	application/epub+zip	http://www.gutenberg.org/ebooks/40083.epub.noimages	2020-05-19 23:53:50.388557	ebooks/40083
294901	text/plain	http://www.gutenberg.org/ebooks/40084.txt.utf-8	2020-05-19 23:53:53.884448	ebooks/40084
4969	image/jpeg	http://www.gutenberg.org/cache/epub/40084/pg40084.cover.small.jpg	2020-05-19 23:54:00.863335	ebooks/40084
10216253	application/epub+zip	http://www.gutenberg.org/ebooks/40084.epub.images	2020-05-19 23:53:55.640423	ebooks/40084
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/40084.rdf	2020-06-11 01:33:30.813898	ebooks/40084
20316257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40084.kindle.images	2020-05-19 23:54:00.028375	ebooks/40084
24150	image/jpeg	http://www.gutenberg.org/cache/epub/40084/pg40084.cover.medium.jpg	2020-05-19 23:54:00.913338	ebooks/40084
157894	application/epub+zip	http://www.gutenberg.org/ebooks/40084.epub.noimages	2020-05-19 23:53:56.387402	ebooks/40084
352254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40084/40084-h/40084-h.htm	2012-06-26 04:02:58	ebooks/40084
10654280	application/zip	http://www.gutenberg.org/files/40084/40084-h.zip	2012-06-26 04:03:14	ebooks/40084
116771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40084/40084.zip	2012-06-26 04:03:12	ebooks/40084
294881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40084/40084-8.txt	2012-06-26 04:02:58	ebooks/40084
294873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40084/40084.txt	2012-06-26 04:02:58	ebooks/40084
637906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40084.kindle.noimages	2020-05-19 23:54:00.809353	ebooks/40084
116853	application/zip	http://www.gutenberg.org/files/40084/40084-8.zip	2012-06-26 04:03:12	ebooks/40084
11284	image/jpeg	http://www.gutenberg.org/cache/epub/40085/pg40085.cover.medium.jpg	2020-05-19 23:54:03.353305	ebooks/40085
132698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40085/40085-h.zip	2012-06-26 04:16:32	ebooks/40085
145932	application/epub+zip	http://www.gutenberg.org/ebooks/40085.epub.images	2020-05-19 23:54:01.490323	ebooks/40085
133035	application/epub+zip	http://www.gutenberg.org/ebooks/40085.epub.noimages	2020-05-19 23:54:01.769334	ebooks/40085
555090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40085.kindle.images	2020-05-19 23:54:02.531302	ebooks/40085
1896	image/jpeg	http://www.gutenberg.org/cache/epub/40085/pg40085.cover.small.jpg	2020-05-19 23:54:03.327293	ebooks/40085
97155	text/plain; charset=utf-8	http://www.gutenberg.org/files/40085/40085-0.zip	2012-06-26 04:16:30	ebooks/40085
533773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40085.kindle.noimages	2020-05-19 23:54:03.295307	ebooks/40085
256850	text/plain; charset=utf-8	http://www.gutenberg.org/files/40085/40085-0.txt	2012-06-26 04:15:08	ebooks/40085
96088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40085/40085-8.zip	2012-06-26 04:16:30	ebooks/40085
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/40085.rdf	2020-06-11 01:33:30.839894	ebooks/40085
250134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40085/40085-8.txt	2012-06-26 04:15:46	ebooks/40085
285743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40085/40085-h/40085-h.htm	2012-06-26 04:13:32	ebooks/40085
387903	application/epub+zip	http://www.gutenberg.org/ebooks/40086.epub.images	2020-05-19 23:54:05.56732	ebooks/40086
1541	image/jpeg	http://www.gutenberg.org/cache/epub/40086/pg40086.cover.small.jpg	2020-05-19 23:54:13.590397	ebooks/40086
225048	application/zip	http://www.gutenberg.org/files/40086/40086-0.zip	2013-08-22 09:18:54	ebooks/40086
628525	text/plain; charset=utf-8	http://www.gutenberg.org/files/40086/40086-0.txt	2013-08-22 09:18:32	ebooks/40086
6071	image/jpeg	http://www.gutenberg.org/cache/epub/40086/pg40086.cover.medium.jpg	2020-05-19 23:54:13.784369	ebooks/40086
223085	application/zip	http://www.gutenberg.org/files/40086/40086-8.zip	2013-08-22 09:18:52	ebooks/40086
615610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40086/40086-8.txt	2013-08-22 09:18:28	ebooks/40086
334052	application/epub+zip	http://www.gutenberg.org/ebooks/40086.epub.noimages	2020-05-19 23:54:06.794466	ebooks/40086
304671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40086/40086-h.zip	2013-08-22 09:18:54	ebooks/40086
1584996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40086.kindle.noimages	2020-05-19 23:54:13.372363	ebooks/40086
1172582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40086/40086-h/40086-h.htm	2013-08-22 09:18:22	ebooks/40086
1658483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40086.kindle.images	2020-05-19 23:54:10.093408	ebooks/40086
16267	application/rdf+xml	http://www.gutenberg.org/ebooks/40086.rdf	2020-06-11 01:33:30.868896	ebooks/40086
13259	image/jpeg	http://www.gutenberg.org/cache/epub/40087/pg40087.cover.medium.jpg	2020-05-19 23:54:19.04731	ebooks/40087
3328	image/jpeg	http://www.gutenberg.org/cache/epub/40087/pg40087.cover.small.jpg	2020-05-19 23:54:19.005322	ebooks/40087
1099452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40087.kindle.noimages	2020-05-19 23:54:18.957306	ebooks/40087
2639392	text/html	http://www.gutenberg.org/files/40087/40087-h.zip	2012-06-26 08:30:13	ebooks/40087
3179663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40087.kindle.images	2020-05-19 23:54:17.657322	ebooks/40087
603962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40087/40087.txt	2012-06-26 08:21:53	ebooks/40087
225711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40087/40087-8.zip	2012-06-26 08:21:53	ebooks/40087
270116	application/epub+zip	http://www.gutenberg.org/ebooks/40087.epub.noimages	2020-05-19 23:54:15.983375	ebooks/40087
604021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40087/40087-8.txt	2012-06-26 08:21:52	ebooks/40087
604227	text/plain	http://www.gutenberg.org/ebooks/40087.txt.utf-8	2020-05-19 23:54:14.235393	ebooks/40087
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/40087.rdf	2020-06-11 01:33:30.896893	ebooks/40087
651402	text/html	http://www.gutenberg.org/files/40087/40087-h/40087-h.htm	2012-06-26 08:26:11	ebooks/40087
1413035	application/epub+zip	http://www.gutenberg.org/ebooks/40087.epub.images	2020-05-19 23:54:15.659356	ebooks/40087
225462	application/zip	http://www.gutenberg.org/files/40087/40087.zip	2012-06-26 08:21:53	ebooks/40087
17116	image/jpeg	http://www.gutenberg.org/cache/epub/40088/pg40088.cover.medium.jpg	2020-05-19 23:54:25.507507	ebooks/40088
215428	application/epub+zip	http://www.gutenberg.org/ebooks/40088.epub.noimages	2020-05-19 23:54:21.229576	ebooks/40088
3298513	application/zip	http://www.gutenberg.org/files/40088/40088-h.zip	2012-06-26 07:19:08	ebooks/40088
158867	application/zip	http://www.gutenberg.org/files/40088/40088-0.zip	2012-06-26 07:19:08	ebooks/40088
3905	image/jpeg	http://www.gutenberg.org/cache/epub/40088/pg40088.cover.small.jpg	2020-05-19 23:54:25.443506	ebooks/40088
918492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40088.kindle.noimages	2020-05-19 23:54:25.370517	ebooks/40088
441897	text/plain; charset=utf-8	http://www.gutenberg.org/files/40088/40088-0.txt	2012-06-26 07:18:58	ebooks/40088
3098134	application/epub+zip	http://www.gutenberg.org/ebooks/40088.epub.images	2020-05-19 23:54:20.633271	ebooks/40088
6210998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40088.kindle.images	2020-05-19 23:54:24.057538	ebooks/40088
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/40088.rdf	2020-06-11 01:33:30.921892	ebooks/40088
520284	text/html; charset=utf-8	http://www.gutenberg.org/files/40088/40088-h/40088-h.htm	2012-06-26 07:19:00	ebooks/40088
3692	image/jpeg	http://www.gutenberg.org/cache/epub/40089/pg40089.cover.small.jpg	2020-05-19 23:54:29.455458	ebooks/40089
123645	application/zip	http://www.gutenberg.org/files/40089/40089-8.zip	2012-06-26 07:20:08	ebooks/40089
344082	text/plain	http://www.gutenberg.org/ebooks/40089.txt.utf-8	2020-05-19 23:54:25.721515	ebooks/40089
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/40089.rdf	2020-06-11 01:33:30.947896	ebooks/40089
742676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40089.kindle.noimages	2020-05-19 23:54:29.367466	ebooks/40089
19191	image/jpeg	http://www.gutenberg.org/cache/epub/40089/pg40089.cover.medium.jpg	2020-05-19 23:54:29.532467	ebooks/40089
344109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40089/40089-8.txt	2012-06-26 07:20:06	ebooks/40089
210042	application/epub+zip	http://www.gutenberg.org/ebooks/40089.epub.noimages	2020-05-19 23:54:27.204506	ebooks/40089
195747	application/zip	http://www.gutenberg.org/files/40089/40089-h.zip	2012-06-26 07:20:08	ebooks/40089
344101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40089/40089.txt	2012-06-26 07:20:06	ebooks/40089
123617	application/zip	http://www.gutenberg.org/files/40089/40089.zip	2012-06-26 07:20:08	ebooks/40089
210041	application/epub+zip	http://www.gutenberg.org/ebooks/40089.epub.images	2020-05-19 23:54:26.745515	ebooks/40089
742683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40089.kindle.images	2020-05-19 23:54:28.280657	ebooks/40089
406112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40089/40089-h/40089-h.htm	2012-06-26 07:20:06	ebooks/40089
104729	application/epub+zip	http://www.gutenberg.org/ebooks/4009.epub.noimages	2020-06-02 01:19:13.039613	ebooks/4009
179272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4009/4009.txt	2007-12-30 09:09:55	ebooks/4009
104729	application/epub+zip	http://www.gutenberg.org/ebooks/4009.epub.images	2020-06-02 01:19:12.877622	ebooks/4009
422033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4009.kindle.images	2020-06-02 01:19:13.647635	ebooks/4009
79836	text/html	http://www.gutenberg.org/files/4009/4009-h.zip	2007-12-30 09:09:55	ebooks/4009
74690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4009/4009.zip	2007-12-30 09:09:55	ebooks/4009
422025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4009.kindle.noimages	2020-06-02 01:19:14.252586	ebooks/4009
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/4009.rdf	2020-06-11 01:03:21.617114	ebooks/4009
179273	text/plain	http://www.gutenberg.org/ebooks/4009.txt.utf-8	2020-06-02 01:19:12.58564	ebooks/4009
19192	image/jpeg	http://www.gutenberg.org/cache/epub/4009/pg4009.cover.medium.jpg	2020-06-02 01:19:14.339591	ebooks/4009
4421	image/jpeg	http://www.gutenberg.org/cache/epub/4009/pg4009.cover.small.jpg	2020-06-02 01:19:14.297587	ebooks/4009
214665	text/html	http://www.gutenberg.org/files/4009/4009-h/4009-h.htm	2007-12-30 09:08:06	ebooks/4009
239139	application/zip	http://www.gutenberg.org/files/40090/40090-h.zip	2012-06-26 07:46:24	ebooks/40090
583586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40090/40090-8.txt	2012-06-26 07:45:50	ebooks/40090
1089519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40090.kindle.noimages	2020-05-19 23:54:33.144418	ebooks/40090
228247	application/zip	http://www.gutenberg.org/files/40090/40090-0.zip	2012-06-26 07:46:24	ebooks/40090
227997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40090/40090.zip	2012-06-26 07:46:24	ebooks/40090
4623	image/jpeg	http://www.gutenberg.org/cache/epub/40090/pg40090.cover.small.jpg	2020-05-19 23:54:33.19146	ebooks/40090
23455	image/jpeg	http://www.gutenberg.org/cache/epub/40090/pg40090.cover.medium.jpg	2020-05-19 23:54:33.232407	ebooks/40090
268323	application/epub+zip	http://www.gutenberg.org/ebooks/40090.epub.noimages	2020-05-19 23:54:30.643449	ebooks/40090
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/40090.rdf	2020-06-11 01:33:30.976891	ebooks/40090
583412	text/plain; charset=utf-8	http://www.gutenberg.org/files/40090/40090-0.txt	2012-06-26 07:44:58	ebooks/40090
625848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40090/40090-h/40090-h.htm	2012-06-26 07:45:02	ebooks/40090
1089522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40090.kindle.images	2020-05-19 23:54:31.904451	ebooks/40090
228174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40090/40090-8.zip	2012-06-26 07:46:24	ebooks/40090
268322	application/epub+zip	http://www.gutenberg.org/ebooks/40090.epub.images	2020-05-19 23:54:30.296468	ebooks/40090
583614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40090/40090.txt	2012-06-26 07:45:50	ebooks/40090
99252	application/epub+zip	http://www.gutenberg.org/ebooks/40091.epub.noimages	2020-05-19 23:54:34.512393	ebooks/40091
1235413	application/epub+zip	http://www.gutenberg.org/ebooks/40091.epub.images	2020-05-19 23:54:34.132407	ebooks/40091
55605	text/plain; charset=utf-8	http://www.gutenberg.org/files/40091/40091-0.zip	2012-06-26 09:19:20	ebooks/40091
25891	image/jpeg	http://www.gutenberg.org/cache/epub/40091/pg40091.cover.medium.jpg	2020-05-19 23:54:36.569369	ebooks/40091
1479456	text/html; charset=utf-8	http://www.gutenberg.org/files/40091/40091-h.zip	2012-06-26 09:19:20	ebooks/40091
434504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40091.kindle.noimages	2020-05-19 23:54:36.450398	ebooks/40091
2278673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40091.kindle.images	2020-05-19 23:54:35.687375	ebooks/40091
4800	image/jpeg	http://www.gutenberg.org/cache/epub/40091/pg40091.cover.small.jpg	2020-05-19 23:54:36.512367	ebooks/40091
159619	text/plain; charset=utf-8	http://www.gutenberg.org/files/40091/40091-0.txt	2012-06-26 09:17:42	ebooks/40091
253140	text/html; charset=utf-8	http://www.gutenberg.org/files/40091/40091-h/40091-h.htm	2012-06-26 09:17:58	ebooks/40091
11654	application/rdf+xml	http://www.gutenberg.org/ebooks/40091.rdf	2020-06-11 01:33:30.997891	ebooks/40091
79470	application/zip	http://www.gutenberg.org/files/40092/40092.zip	2012-06-26 09:27:16	ebooks/40092
514984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40092.kindle.noimages	2020-05-19 23:54:45.193273	ebooks/40092
2506	image/jpeg	http://www.gutenberg.org/cache/epub/40092/pg40092.cover.small.jpg	2020-05-19 23:54:45.22328	ebooks/40092
17562	image/jpeg	http://www.gutenberg.org/cache/epub/40092/pg40092.cover.medium.jpg	2020-05-19 23:54:45.252263	ebooks/40092
206582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40092/40092-8.txt	2012-06-26 09:27:12	ebooks/40092
5266405	application/epub+zip	http://www.gutenberg.org/ebooks/40092.epub.images	2020-05-19 23:54:37.9584	ebooks/40092
206575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40092/40092.txt	2012-06-26 09:27:12	ebooks/40092
136418	application/epub+zip	http://www.gutenberg.org/ebooks/40092.epub.noimages	2020-05-19 23:54:38.278349	ebooks/40092
206612	text/plain	http://www.gutenberg.org/ebooks/40092.txt.utf-8	2020-05-19 23:54:36.760637	ebooks/40092
5222265	application/zip	http://www.gutenberg.org/files/40092/40092-h.zip	2012-06-26 09:27:16	ebooks/40092
9020155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40092.kindle.images	2020-05-19 23:54:44.470265	ebooks/40092
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/40092.rdf	2020-06-11 01:33:31.022897	ebooks/40092
79545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40092/40092-8.zip	2012-06-26 09:27:16	ebooks/40092
240519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40092/40092-h/40092-h.htm	2012-06-26 09:27:12	ebooks/40092
519482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40093.kindle.images	2020-05-19 23:54:46.521438	ebooks/40093
25685	application/zip	http://www.gutenberg.org/files/40093/40093-8.zip	2012-06-26 12:20:20	ebooks/40093
53649	application/epub+zip	http://www.gutenberg.org/ebooks/40093.epub.noimages	2020-05-19 23:54:45.906452	ebooks/40093
25287	image/jpeg	http://www.gutenberg.org/cache/epub/40093/pg40093.cover.medium.jpg	2020-05-19 23:54:46.869449	ebooks/40093
4690	image/jpeg	http://www.gutenberg.org/cache/epub/40093/pg40093.cover.small.jpg	2020-05-19 23:54:46.841452	ebooks/40093
66567	text/plain	http://www.gutenberg.org/ebooks/40093.txt.utf-8	2020-05-19 23:54:45.37732	ebooks/40093
71714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40093/40093-h/40093-h.htm	2012-06-26 12:19:38	ebooks/40093
217590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40093/40093-h.zip	2012-06-26 12:20:20	ebooks/40093
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/40093.rdf	2020-06-11 01:33:31.049896	ebooks/40093
224785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40093.kindle.noimages	2020-05-19 23:54:46.81148	ebooks/40093
244606	application/epub+zip	http://www.gutenberg.org/ebooks/40093.epub.images	2020-05-19 23:54:45.776485	ebooks/40093
65809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40093/40093-8.txt	2012-06-26 12:19:38	ebooks/40093
200640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40094.kindle.images	2020-05-19 23:54:47.949443	ebooks/40094
2075	image/jpeg	http://www.gutenberg.org/cache/epub/40094/pg40094.cover.small.jpg	2020-05-19 23:54:48.246424	ebooks/40094
22518	application/zip	http://www.gutenberg.org/files/40094/40094-8.zip	2012-06-27 03:40:22	ebooks/40094
58203	application/epub+zip	http://www.gutenberg.org/ebooks/40094.epub.noimages	2020-05-19 23:54:47.668443	ebooks/40094
65216	application/epub+zip	http://www.gutenberg.org/ebooks/40094.epub.images	2020-05-19 23:54:47.473425	ebooks/40094
58952	text/plain	http://www.gutenberg.org/ebooks/40094.txt.utf-8	2020-05-19 23:54:46.986432	ebooks/40094
1023032	application/octet-stream	http://www.gutenberg.org/files/40094/40094-page-images.zip	2012-06-27 03:40:46	ebooks/40094
9607	image/jpeg	http://www.gutenberg.org/cache/epub/40094/pg40094.cover.medium.jpg	2020-05-19 23:54:48.260533	ebooks/40094
188531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40094.kindle.noimages	2020-05-19 23:54:48.230422	ebooks/40094
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/40094.rdf	2020-06-11 01:33:31.07589	ebooks/40094
58773	application/zip	http://www.gutenberg.org/files/40094/40094-h.zip	2012-06-27 03:40:22	ebooks/40094
66041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40094/40094-h/40094-h.htm	2012-06-27 03:37:04	ebooks/40094
57128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40094/40094-8.txt	2012-06-27 03:37:04	ebooks/40094
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/40095.rdf	2020-06-11 01:33:31.101902	ebooks/40095
220083	application/epub+zip	http://www.gutenberg.org/ebooks/40095.epub.noimages	2020-05-19 23:54:49.123429	ebooks/40095
264430	application/zip	http://www.gutenberg.org/files/40095/40095-h.zip	2012-06-27 07:58:40	ebooks/40095
27974	image/jpeg	http://www.gutenberg.org/cache/epub/40095/pg40095.cover.medium.jpg	2020-05-19 23:54:51.194408	ebooks/40095
273843	application/epub+zip	http://www.gutenberg.org/ebooks/40095.epub.images	2020-05-19 23:54:48.8315	ebooks/40095
151303	application/zip	http://www.gutenberg.org/files/40095/40095-0.zip	2012-06-27 07:58:40	ebooks/40095
939707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40095.kindle.images	2020-05-19 23:54:50.124389	ebooks/40095
394344	text/plain; charset=utf-8	http://www.gutenberg.org/files/40095/40095-0.txt	2012-06-27 07:58:20	ebooks/40095
431425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40095/40095-h/40095-h.htm	2012-06-27 07:58:20	ebooks/40095
833739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40095.kindle.noimages	2020-05-19 23:54:51.121386	ebooks/40095
3922	image/jpeg	http://www.gutenberg.org/cache/epub/40095/pg40095.cover.small.jpg	2020-05-19 23:54:51.159399	ebooks/40095
384293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40095/40095-8.txt	2012-06-27 07:58:20	ebooks/40095
149826	application/zip	http://www.gutenberg.org/files/40095/40095-8.zip	2012-06-27 07:58:40	ebooks/40095
6184397	application/zip	http://www.gutenberg.org/files/40096/40096-h.zip	2012-06-27 08:33:54	ebooks/40096
1283358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40096/40096.txt	2012-06-27 08:33:50	ebooks/40096
2176428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40096.kindle.noimages	2020-05-19 23:55:04.628516	ebooks/40096
517256	application/epub+zip	http://www.gutenberg.org/ebooks/40096.epub.noimages	2020-05-19 23:54:56.961375	ebooks/40096
4733	image/jpeg	http://www.gutenberg.org/cache/epub/40096/pg40096.cover.small.jpg	2020-05-19 23:55:04.722515	ebooks/40096
1282964	text/plain	http://www.gutenberg.org/ebooks/40096.txt.utf-8	2020-05-19 23:54:51.364382	ebooks/40096
3711309	application/epub+zip	http://www.gutenberg.org/ebooks/40096.epub.images	2020-05-19 23:54:55.848321	ebooks/40096
460212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40096/40096.zip	2012-06-27 08:33:54	ebooks/40096
1282464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40096/40096-8.txt	2012-06-27 08:33:34	ebooks/40096
460510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40096/40096-8.zip	2012-06-27 08:33:54	ebooks/40096
8461313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40096.kindle.images	2020-05-19 23:55:01.463546	ebooks/40096
1380018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40096/40096-h/40096-h.htm	2012-06-27 08:33:34	ebooks/40096
26134	image/jpeg	http://www.gutenberg.org/cache/epub/40096/pg40096.cover.medium.jpg	2020-05-19 23:55:04.803515	ebooks/40096
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/40096.rdf	2020-06-11 01:33:31.127888	ebooks/40096
21448	application/rdf+xml	http://www.gutenberg.org/ebooks/40097.rdf	2020-06-15 21:01:18.612315	ebooks/40097
876243	application/octet-stream	http://www.gutenberg.org/files/40097/40097-pdf.zip	2012-06-27 10:56:03	ebooks/40097
395124	application/octet-stream	http://www.gutenberg.org/files/40097/40097-tei.zip	2012-06-27 10:56:04	ebooks/40097
1107913	application/prs.tei	http://www.gutenberg.org/files/40097/40097-tei/40097-tei.tei	2012-06-27 10:56:03	ebooks/40097
507917	application/epub+zip	http://www.gutenberg.org/ebooks/40097.epub.images	2020-06-15 21:01:10.796442	ebooks/40097
2089145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40097.kindle.images	2020-06-15 21:01:14.780374	ebooks/40097
2049748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40097.kindle.noimages	2020-06-15 21:01:17.812329	ebooks/40097
4928	image/jpeg	http://www.gutenberg.org/cache/epub/40097/pg40097.cover.small.jpg	2020-06-15 21:01:18.02634	ebooks/40097
1047701	text/plain; charset=utf-8	http://www.gutenberg.org/files/40097/40097-0.txt	2020-06-15 07:46:51	ebooks/40097
366433	text/plain; charset=utf-8	http://www.gutenberg.org/files/40097/40097-0.zip	2020-06-15 07:46:51	ebooks/40097
446449	text/html; charset=utf-8	http://www.gutenberg.org/files/40097/40097-h.zip	2012-06-27 10:55:11	ebooks/40097
486904	application/epub+zip	http://www.gutenberg.org/ebooks/40097.epub.noimages	2020-06-15 21:01:11.81243	ebooks/40097
1164672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40097/40097.txt	2012-06-27 10:56:03	ebooks/40097
1164490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40097/40097-8.txt	2012-06-27 10:56:03	ebooks/40097
2854145	application/pdf	http://www.gutenberg.org/files/40097/40097-pdf.pdf	2012-06-27 10:56:02	ebooks/40097
1638797	text/html; charset=utf-8	http://www.gutenberg.org/files/40097/40097-h/40097-h.html	2012-06-27 10:55:10	ebooks/40097
373705	application/zip	http://www.gutenberg.org/files/40097/40097.zip	2012-06-27 10:56:04	ebooks/40097
374163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40097/40097-8.zip	2012-06-27 10:56:04	ebooks/40097
20373	image/jpeg	http://www.gutenberg.org/cache/epub/40097/pg40097.cover.medium.jpg	2020-06-15 21:01:18.230332	ebooks/40097
191699	application/zip	http://www.gutenberg.org/files/40098/40098-h.zip	2012-06-27 07:41:42	ebooks/40098
556740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40098.kindle.noimages	2020-05-19 23:55:15.031403	ebooks/40098
198480	application/epub+zip	http://www.gutenberg.org/ebooks/40098.epub.noimages	2020-05-19 23:55:13.871449	ebooks/40098
2660	image/jpeg	http://www.gutenberg.org/cache/epub/40098/pg40098.cover.small.jpg	2020-05-19 23:55:15.053374	ebooks/40098
223941	text/plain; charset=utf-8	http://www.gutenberg.org/files/40098/40098-0.txt	2012-06-27 07:41:38	ebooks/40098
556745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40098.kindle.images	2020-05-19 23:55:14.44937	ebooks/40098
240216	text/html; charset=utf-8	http://www.gutenberg.org/files/40098/40098-h/40098-h.htm	2012-06-27 07:41:42	ebooks/40098
66686	application/zip	http://www.gutenberg.org/files/40098/40098-0.zip	2012-06-27 07:41:42	ebooks/40098
198481	application/epub+zip	http://www.gutenberg.org/ebooks/40098.epub.images	2020-05-19 23:55:13.719381	ebooks/40098
11610	application/rdf+xml	http://www.gutenberg.org/ebooks/40098.rdf	2020-06-11 01:33:31.185889	ebooks/40098
17765	image/jpeg	http://www.gutenberg.org/cache/epub/40098/pg40098.cover.medium.jpg	2020-05-19 23:55:15.074382	ebooks/40098
23610	image/jpeg	http://www.gutenberg.org/cache/epub/40099/pg40099.cover.medium.jpg	2020-05-19 23:55:18.817327	ebooks/40099
4662	image/jpeg	http://www.gutenberg.org/cache/epub/40099/pg40099.cover.small.jpg	2020-05-19 23:55:18.771331	ebooks/40099
238382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40099/40099-8.zip	2012-06-27 17:51:32	ebooks/40099
656662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40099/40099-h/40099-h.htm	2012-06-27 17:48:30	ebooks/40099
610208	text/plain; charset=utf-8	http://www.gutenberg.org/files/40099/40099-0.txt	2012-06-27 17:48:28	ebooks/40099
610553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40099/40099.txt	2012-06-27 17:50:58	ebooks/40099
279712	application/epub+zip	http://www.gutenberg.org/ebooks/40099.epub.noimages	2020-05-19 23:55:16.075377	ebooks/40099
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/40099.rdf	2020-06-11 01:33:31.213891	ebooks/40099
238427	application/zip	http://www.gutenberg.org/files/40099/40099-0.zip	2012-06-27 17:51:32	ebooks/40099
1141104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40099.kindle.noimages	2020-05-19 23:55:18.719338	ebooks/40099
238250	application/zip	http://www.gutenberg.org/files/40099/40099.zip	2012-06-27 17:51:32	ebooks/40099
249888	application/zip	http://www.gutenberg.org/files/40099/40099-h.zip	2012-06-27 17:51:32	ebooks/40099
610539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40099/40099-8.txt	2012-06-27 17:49:14	ebooks/40099
1141112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40099.kindle.images	2020-05-19 23:55:17.38737	ebooks/40099
279712	application/epub+zip	http://www.gutenberg.org/ebooks/40099.epub.images	2020-05-19 23:55:15.729392	ebooks/40099
7467	image/jpeg	http://www.gutenberg.org/cache/epub/401/pg401.cover.medium.jpg	2020-05-31 23:53:26.131048	ebooks/401
315714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/401/401.txt	2008-01-18 16:43:06	ebooks/401
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/401.rdf	2020-06-11 01:00:25.31216	ebooks/401
576677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/401.kindle.noimages	2020-05-31 23:53:26.071034	ebooks/401
143533	application/epub+zip	http://www.gutenberg.org/ebooks/401.epub.images	2020-05-31 23:53:24.336049	ebooks/401
126676	application/zip	http://www.gutenberg.org/files/401/401-h.zip	2008-01-26 04:29:36	ebooks/401
123363	application/zip	http://www.gutenberg.org/files/401/401.zip	2008-01-26 04:29:36	ebooks/401
315686	text/plain	http://www.gutenberg.org/ebooks/401.txt.utf-8	2020-05-31 23:53:23.796091	ebooks/401
340620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/401/401-h/401-h.htm	2008-01-26 04:23:08	ebooks/401
143533	application/epub+zip	http://www.gutenberg.org/ebooks/401.epub.noimages	2020-05-31 23:53:24.681062	ebooks/401
2264	image/jpeg	http://www.gutenberg.org/cache/epub/401/pg401.cover.small.jpg	2020-05-31 23:53:26.102048	ebooks/401
576693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/401.kindle.images	2020-05-31 23:53:25.374051	ebooks/401
23466	image/jpeg	http://www.gutenberg.org/cache/epub/4010/pg4010.cover.medium.jpg	2020-06-02 01:19:17.051583	ebooks/4010
494096	text/html	http://www.gutenberg.org/files/4010/4010-h.zip	2014-09-15 22:21:40	ebooks/4010
1020181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4010.kindle.images	2020-06-02 01:19:16.176572	ebooks/4010
399157	application/epub+zip	http://www.gutenberg.org/ebooks/4010.epub.images	2020-06-02 01:19:15.025612	ebooks/4010
321102	text/html	http://www.gutenberg.org/files/4010/4010-h/4010-h.htm	2014-09-15 22:16:39	ebooks/4010
108288	text/plain; charset=utf-8	http://www.gutenberg.org/files/4010/4010-0.zip	2014-09-15 22:21:40	ebooks/4010
283343	text/plain; charset=utf-8	http://www.gutenberg.org/files/4010/4010-0.txt	2014-09-15 22:16:14	ebooks/4010
158317	application/epub+zip	http://www.gutenberg.org/ebooks/4010.epub.noimages	2020-06-02 01:19:15.276588	ebooks/4010
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/4010.rdf	2020-06-11 01:03:21.641098	ebooks/4010
3332	image/jpeg	http://www.gutenberg.org/cache/epub/4010/pg4010.cover.small.jpg	2020-06-02 01:19:17.014567	ebooks/4010
580585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4010.kindle.noimages	2020-06-02 01:19:16.975583	ebooks/4010
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/40100.rdf	2020-06-11 01:33:31.24089	ebooks/40100
493896	application/epub+zip	http://www.gutenberg.org/ebooks/40100.epub.noimages	2020-05-19 23:55:35.819331	ebooks/40100
433830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40100/40100.zip	2012-06-28 06:49:40	ebooks/40100
18272893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40100.kindle.images	2020-05-19 23:55:57.354329	ebooks/40100
1157726	text/plain	http://www.gutenberg.org/ebooks/40100.txt.utf-8	2020-05-19 23:55:23.166273	ebooks/40100
2077002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40100.kindle.noimages	2020-05-19 23:55:59.979282	ebooks/40100
12257173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40100/40100-h.zip	2012-06-28 06:49:42	ebooks/40100
3234	image/jpeg	http://www.gutenberg.org/cache/epub/40100/pg40100.cover.small.jpg	2020-05-19 23:56:00.042297	ebooks/40100
1156658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40100/40100.txt	2012-06-28 06:49:30	ebooks/40100
1156615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40100/40100-8.txt	2012-06-28 06:49:30	ebooks/40100
10801758	application/epub+zip	http://www.gutenberg.org/ebooks/40100.epub.images	2020-05-19 23:55:35.126346	ebooks/40100
1305260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40100/40100-h/40100-h.htm	2012-06-28 06:49:30	ebooks/40100
9977	image/jpeg	http://www.gutenberg.org/cache/epub/40100/pg40100.cover.medium.jpg	2020-05-19 23:56:00.094282	ebooks/40100
434336	application/zip	http://www.gutenberg.org/files/40100/40100-8.zip	2012-06-28 06:49:40	ebooks/40100
4914	image/jpeg	http://www.gutenberg.org/cache/epub/40101/pg40101.cover.small.jpg	2020-05-19 23:56:04.19245	ebooks/40101
3514182	application/epub+zip	http://www.gutenberg.org/ebooks/40101.epub.images	2020-05-19 23:56:00.918275	ebooks/40101
164715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40101/40101.zip	2012-06-28 06:44:14	ebooks/40101
3454604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40101/40101-h.zip	2012-06-28 06:44:14	ebooks/40101
25197	image/jpeg	http://www.gutenberg.org/cache/epub/40101/pg40101.cover.medium.jpg	2020-05-19 23:56:04.237438	ebooks/40101
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/40101.rdf	2020-06-11 01:33:33.432861	ebooks/40101
464247	text/plain	http://www.gutenberg.org/ebooks/40101.txt.utf-8	2020-05-19 23:56:00.299299	ebooks/40101
210533	application/epub+zip	http://www.gutenberg.org/ebooks/40101.epub.noimages	2020-05-19 23:56:01.174288	ebooks/40101
164759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40101/40101-8.zip	2012-06-28 06:44:14	ebooks/40101
887513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40101.kindle.noimages	2020-05-19 23:56:04.142441	ebooks/40101
464259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40101/40101.txt	2012-06-28 06:44:08	ebooks/40101
7365682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40101.kindle.images	2020-05-19 23:56:03.061449	ebooks/40101
464244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40101/40101-8.txt	2012-06-28 06:44:08	ebooks/40101
508418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40101/40101-h/40101-h.htm	2012-06-28 06:44:10	ebooks/40101
625788	text/plain	http://www.gutenberg.org/ebooks/40102.txt.utf-8	2020-05-19 23:56:04.401452	ebooks/40102
228692	application/zip	http://www.gutenberg.org/files/40102/40102.zip	2012-06-28 04:38:50	ebooks/40102
403014	application/epub+zip	http://www.gutenberg.org/ebooks/40102.epub.images	2020-05-19 23:56:05.072452	ebooks/40102
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/40102.rdf	2020-06-11 01:33:33.463859	ebooks/40102
1347330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40102.kindle.images	2020-05-19 23:56:06.756433	ebooks/40102
625810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40102/40102-8.txt	2012-06-28 04:38:50	ebooks/40102
625802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40102/40102.txt	2012-06-28 04:38:50	ebooks/40102
2832	image/jpeg	http://www.gutenberg.org/cache/epub/40102/pg40102.cover.small.jpg	2020-05-19 23:56:08.161445	ebooks/40102
361205	application/epub+zip	http://www.gutenberg.org/ebooks/40102.epub.noimages	2020-05-19 23:56:05.390781	ebooks/40102
228733	application/zip	http://www.gutenberg.org/files/40102/40102-8.zip	2012-06-28 04:38:50	ebooks/40102
388454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40102/40102-h.zip	2012-06-28 04:38:52	ebooks/40102
18308	image/jpeg	http://www.gutenberg.org/cache/epub/40102/pg40102.cover.medium.jpg	2020-05-19 23:56:08.191392	ebooks/40102
659385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40102/40102-h/40102-h.htm	2012-06-28 04:38:50	ebooks/40102
1268917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40102.kindle.noimages	2020-05-19 23:56:08.128389	ebooks/40102
979795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40103.kindle.images	2020-05-19 23:56:15.319283	ebooks/40103
175046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40103/40103.zip	2012-06-28 09:44:06	ebooks/40103
262376	application/epub+zip	http://www.gutenberg.org/ebooks/40103.epub.noimages	2020-05-19 23:56:14.067328	ebooks/40103
18791	image/jpeg	http://www.gutenberg.org/cache/epub/40103/pg40103.cover.medium.jpg	2020-05-19 23:56:17.634554	ebooks/40103
175137	application/zip	http://www.gutenberg.org/files/40103/40103-8.zip	2012-06-28 09:43:54	ebooks/40103
262367	application/epub+zip	http://www.gutenberg.org/ebooks/40103.epub.images	2020-05-19 23:56:11.934335	ebooks/40103
222603	text/x-rst	http://www.gutenberg.org/files/40103/40103-rst.zip	2012-06-28 09:44:08	ebooks/40103
447817	text/x-rst	http://www.gutenberg.org/files/40103/40103-rst/40103-rst.rst	2012-06-28 09:44:08	ebooks/40103
238099	text/html; charset=utf-8	http://www.gutenberg.org/files/40103/40103-h.zip	2012-06-28 09:41:48	ebooks/40103
461262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40103/40103.txt	2012-06-28 09:44:06	ebooks/40103
447817	text/x-rst	http://www.gutenberg.org/ebooks/40103.rst.gen	2020-05-19 23:56:09.832397	ebooks/40103
2554	image/jpeg	http://www.gutenberg.org/cache/epub/40103/pg40103.cover.small.jpg	2020-05-19 23:56:17.105265	ebooks/40103
532198	text/html; charset=utf-8	http://www.gutenberg.org/files/40103/40103-h/40103-h.html	2012-06-28 09:41:48	ebooks/40103
550198	application/pdf	http://www.gutenberg.org/ebooks/40103.pdf.noimages	2020-05-19 23:56:23.099481	ebooks/40103
461262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40103/40103-8.txt	2012-06-28 09:43:54	ebooks/40103
464005	text/plain; charset=utf-8	http://www.gutenberg.org/files/40103/40103-0.txt	2012-06-28 09:43:40	ebooks/40103
979820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40103.kindle.noimages	2020-05-19 23:56:16.560357	ebooks/40103
20649	application/rdf+xml	http://www.gutenberg.org/ebooks/40103.rdf	2020-06-11 01:33:33.498861	ebooks/40103
175569	text/plain; charset=utf-8	http://www.gutenberg.org/files/40103/40103-0.zip	2012-06-28 09:43:40	ebooks/40103
602703	application/pdf	http://www.gutenberg.org/ebooks/40103.pdf.images	2020-05-19 23:56:20.33656	ebooks/40103
897738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40104.kindle.noimages	2020-05-19 23:56:33.072362	ebooks/40104
164017	text/plain; charset=utf-8	http://www.gutenberg.org/files/40104/40104-0.zip	2012-06-28 09:47:04	ebooks/40104
518115	text/html; charset=utf-8	http://www.gutenberg.org/files/40104/40104-h/40104-h.html	2012-06-28 09:45:02	ebooks/40104
419727	text/x-rst	http://www.gutenberg.org/ebooks/40104.rst.gen	2020-05-19 23:56:25.803483	ebooks/40104
438240	text/plain; charset=utf-8	http://www.gutenberg.org/files/40104/40104-0.txt	2012-06-28 09:47:04	ebooks/40104
163137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40104/40104.zip	2012-06-28 09:47:30	ebooks/40104
9514	image/jpeg	http://www.gutenberg.org/cache/epub/40104/pg40104.cover.medium.jpg	2020-05-19 23:56:34.253337	ebooks/40104
443290	text/html; charset=utf-8	http://www.gutenberg.org/files/40104/40104-h.zip	2012-06-28 09:45:02	ebooks/40104
1382829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40104.kindle.images	2020-05-19 23:56:31.775376	ebooks/40104
224926	application/epub+zip	http://www.gutenberg.org/ebooks/40104.epub.noimages	2020-05-19 23:56:30.467414	ebooks/40104
796558	application/pdf	http://www.gutenberg.org/ebooks/40104.pdf.images	2020-05-19 23:56:37.066309	ebooks/40104
419727	text/x-rst	http://www.gutenberg.org/files/40104/40104-rst/40104-rst.rst	2012-06-28 09:47:34	ebooks/40104
432244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40104/40104-8.txt	2012-06-28 09:47:18	ebooks/40104
426156	text/x-rst	http://www.gutenberg.org/files/40104/40104-rst.zip	2012-06-28 09:47:34	ebooks/40104
20042	application/rdf+xml	http://www.gutenberg.org/ebooks/40104.rdf	2020-06-11 01:33:33.533859	ebooks/40104
1542	image/jpeg	http://www.gutenberg.org/cache/epub/40104/pg40104.cover.small.jpg	2020-05-19 23:56:33.675358	ebooks/40104
467937	application/epub+zip	http://www.gutenberg.org/ebooks/40104.epub.images	2020-05-19 23:56:28.120436	ebooks/40104
432244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40104/40104.txt	2012-06-28 09:47:30	ebooks/40104
527842	application/pdf	http://www.gutenberg.org/ebooks/40104.pdf.noimages	2020-05-19 23:56:39.826364	ebooks/40104
163162	application/zip	http://www.gutenberg.org/files/40104/40104-8.zip	2012-06-28 09:47:18	ebooks/40104
184591	application/epub+zip	http://www.gutenberg.org/ebooks/40105.epub.noimages	2020-05-19 23:56:41.987458	ebooks/40105
18524	image/jpeg	http://www.gutenberg.org/cache/epub/40105/pg40105.cover.medium.jpg	2020-05-19 23:56:43.958426	ebooks/40105
896083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40105.kindle.images	2020-05-19 23:56:42.943424	ebooks/40105
310572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40105/40105.txt	2012-06-28 14:55:54	ebooks/40105
115720	application/zip	http://www.gutenberg.org/files/40105/40105.zip	2012-06-28 14:55:54	ebooks/40105
3078	image/jpeg	http://www.gutenberg.org/cache/epub/40105/pg40105.cover.small.jpg	2020-05-19 23:56:43.930545	ebooks/40105
715979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40105.kindle.noimages	2020-05-19 23:56:43.899415	ebooks/40105
396021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40105/40105-h/40105-h.htm	2012-06-28 14:55:54	ebooks/40105
310579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40105/40105-8.txt	2012-06-28 14:55:54	ebooks/40105
115737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40105/40105-8.zip	2012-06-28 14:55:54	ebooks/40105
310548	text/plain	http://www.gutenberg.org/ebooks/40105.txt.utf-8	2020-05-19 23:56:41.094284	ebooks/40105
263471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40105/40105-h.zip	2012-06-28 14:55:56	ebooks/40105
275059	application/epub+zip	http://www.gutenberg.org/ebooks/40105.epub.images	2020-05-19 23:56:41.636287	ebooks/40105
17014	application/rdf+xml	http://www.gutenberg.org/ebooks/40105.rdf	2020-06-11 01:33:33.563858	ebooks/40105
799051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40106.kindle.noimages	2020-05-19 23:56:47.413374	ebooks/40106
3855	image/jpeg	http://www.gutenberg.org/cache/epub/40106/pg40106.cover.small.jpg	2020-05-19 23:56:47.454386	ebooks/40106
351595	text/plain; charset=utf-8	http://www.gutenberg.org/files/40106/40106-0.txt	2012-06-29 04:43:34	ebooks/40106
17657	image/jpeg	http://www.gutenberg.org/cache/epub/40106/pg40106.cover.medium.jpg	2020-05-19 23:56:47.493384	ebooks/40106
131027	application/zip	http://www.gutenberg.org/files/40106/40106-8.zip	2012-06-29 04:45:16	ebooks/40106
332255	application/epub+zip	http://www.gutenberg.org/ebooks/40106.epub.images	2020-05-19 23:56:44.67442	ebooks/40106
351850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40106/40106.txt	2012-06-29 04:44:50	ebooks/40106
427522	text/html; charset=utf-8	http://www.gutenberg.org/files/40106/40106-h/40106-h.htm	2012-06-29 04:43:38	ebooks/40106
16419	application/rdf+xml	http://www.gutenberg.org/ebooks/40106.rdf	2020-06-11 01:33:33.591861	ebooks/40106
314266	application/zip	http://www.gutenberg.org/files/40106/40106-h.zip	2012-06-29 04:45:16	ebooks/40106
1076767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40106.kindle.images	2020-05-19 23:56:46.307389	ebooks/40106
206879	application/epub+zip	http://www.gutenberg.org/ebooks/40106.epub.noimages	2020-05-19 23:56:45.097406	ebooks/40106
131311	text/plain; charset=utf-8	http://www.gutenberg.org/files/40106/40106-0.zip	2012-06-29 04:45:16	ebooks/40106
130917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40106/40106.zip	2012-06-29 04:45:16	ebooks/40106
351634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40106/40106-8.txt	2012-06-29 04:44:50	ebooks/40106
162901	text/plain	http://www.gutenberg.org/ebooks/40107.txt.utf-8	2020-05-19 23:56:47.635395	ebooks/40107
10271	image/jpeg	http://www.gutenberg.org/cache/epub/40107/pg40107.cover.medium.jpg	2020-05-19 23:56:55.955268	ebooks/40107
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/40107.rdf	2020-06-11 01:33:33.615856	ebooks/40107
5237841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40107.kindle.images	2020-05-19 23:56:55.548292	ebooks/40107
3978828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40107/40107-h.zip	2012-06-29 04:58:44	ebooks/40107
402827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40107.kindle.noimages	2020-05-19 23:56:55.930277	ebooks/40107
2058265	application/epub+zip	http://www.gutenberg.org/ebooks/40107.epub.images	2020-05-19 23:56:49.535379	ebooks/40107
64628	application/zip	http://www.gutenberg.org/files/40107/40107-8.zip	2012-06-29 04:58:42	ebooks/40107
158984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40107/40107-8.txt	2012-06-29 04:58:34	ebooks/40107
1716	image/jpeg	http://www.gutenberg.org/cache/epub/40107/pg40107.cover.small.jpg	2020-05-19 23:56:55.944301	ebooks/40107
120195	application/epub+zip	http://www.gutenberg.org/ebooks/40107.epub.noimages	2020-05-19 23:56:49.73435	ebooks/40107
164785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40107/40107-h/40107-h.htm	2012-06-29 04:58:42	ebooks/40107
607361	application/zip	http://www.gutenberg.org/files/40108/40108-h.zip	2012-06-29 10:11:36	ebooks/40108
1152136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40108.kindle.noimages	2020-05-19 23:57:00.56951	ebooks/40108
533752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40108/40108-h/40108-h.htm	2012-06-29 10:11:36	ebooks/40108
542227	application/epub+zip	http://www.gutenberg.org/ebooks/40108.epub.images	2020-05-19 23:56:57.114593	ebooks/40108
349376	application/epub+zip	http://www.gutenberg.org/ebooks/40108.epub.noimages	2020-05-19 23:56:57.729547	ebooks/40108
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/40108.rdf	2020-06-11 01:33:33.643857	ebooks/40108
19530	image/jpeg	http://www.gutenberg.org/cache/epub/40108/pg40108.cover.medium.jpg	2020-05-19 23:57:00.659494	ebooks/40108
1450439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40108.kindle.images	2020-05-19 23:56:59.293523	ebooks/40108
180777	application/zip	http://www.gutenberg.org/files/40108/40108.zip	2012-06-29 10:11:36	ebooks/40108
181107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40108/40108-8.zip	2012-06-29 10:11:36	ebooks/40108
2654	image/jpeg	http://www.gutenberg.org/cache/epub/40108/pg40108.cover.small.jpg	2020-05-19 23:57:00.616552	ebooks/40108
461419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40108/40108.txt	2012-06-29 10:11:36	ebooks/40108
461414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40108/40108-8.txt	2012-06-29 10:11:36	ebooks/40108
462407	text/plain	http://www.gutenberg.org/ebooks/40108.txt.utf-8	2020-05-19 23:56:56.058283	ebooks/40108
789798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40109/40109-8.txt	2012-06-30 09:57:52	ebooks/40109
288155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40109/40109-8.zip	2012-06-30 09:58:12	ebooks/40109
789960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40109/40109.txt	2012-06-30 09:57:52	ebooks/40109
16529	application/rdf+xml	http://www.gutenberg.org/ebooks/40109.rdf	2020-06-11 01:33:33.672857	ebooks/40109
22423	image/jpeg	http://www.gutenberg.org/cache/epub/40109/pg40109.cover.medium.jpg	2020-05-19 23:57:24.968381	ebooks/40109
9526409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40109/40109-h.zip	2012-06-30 09:58:14	ebooks/40109
364636	application/epub+zip	http://www.gutenberg.org/ebooks/40109.epub.noimages	2020-05-19 23:57:07.828408	ebooks/40109
789975	text/plain	http://www.gutenberg.org/ebooks/40109.txt.utf-8	2020-05-19 23:57:00.791546	ebooks/40109
5011	image/jpeg	http://www.gutenberg.org/cache/epub/40109/pg40109.cover.small.jpg	2020-05-19 23:57:24.830398	ebooks/40109
8542156	application/epub+zip	http://www.gutenberg.org/ebooks/40109.epub.images	2020-05-19 23:57:07.130448	ebooks/40109
14969848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40109.kindle.images	2020-05-19 23:57:22.413414	ebooks/40109
1543859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40109.kindle.noimages	2020-05-19 23:57:24.680561	ebooks/40109
936979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40109/40109-h/40109-h.htm	2012-06-30 09:57:54	ebooks/40109
288046	application/zip	http://www.gutenberg.org/files/40109/40109.zip	2012-06-30 09:58:12	ebooks/40109
336740	text/plain	http://www.gutenberg.org/ebooks/4011.txt.utf-8	2020-06-02 01:19:17.195614	ebooks/4011
649295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4011.kindle.noimages	2020-06-02 01:19:19.62853	ebooks/4011
163215	application/epub+zip	http://www.gutenberg.org/ebooks/4011.epub.noimages	2020-06-02 01:19:17.752575	ebooks/4011
4146	image/jpeg	http://www.gutenberg.org/cache/epub/4011/pg4011.cover.small.jpg	2020-06-02 01:19:19.657537	ebooks/4011
336768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4011/4011.txt	2009-12-10 10:36:12	ebooks/4011
16547	image/jpeg	http://www.gutenberg.org/cache/epub/4011/pg4011.cover.medium.jpg	2020-06-02 01:19:19.684554	ebooks/4011
132246	application/zip	http://www.gutenberg.org/files/4011/4011-h.zip	2013-01-25 10:40:20	ebooks/4011
163215	application/epub+zip	http://www.gutenberg.org/ebooks/4011.epub.images	2020-06-02 01:19:17.543555	ebooks/4011
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/4011.rdf	2020-06-11 01:03:21.667114	ebooks/4011
339198	text/html; charset=us-ascii	http://www.gutenberg.org/files/4011/4011-h/4011-h.htm	2013-01-25 10:40:20	ebooks/4011
649307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4011.kindle.images	2020-06-02 01:19:18.691555	ebooks/4011
131016	application/zip	http://www.gutenberg.org/files/4011/4011.zip	2009-12-10 10:37:32	ebooks/4011
9122	image/jpeg	http://www.gutenberg.org/cache/epub/40110/pg40110.cover.medium.jpg	2020-05-19 23:57:30.856309	ebooks/40110
393376	text/plain	http://www.gutenberg.org/ebooks/40110.txt.utf-8	2020-05-19 23:57:25.32038	ebooks/40110
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/40110.rdf	2020-06-11 01:33:33.699856	ebooks/40110
783278	application/epub+zip	http://www.gutenberg.org/ebooks/40110.epub.images	2020-05-19 23:57:26.162364	ebooks/40110
119671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40110/40110.zip	2012-06-30 10:14:32	ebooks/40110
1791	image/jpeg	http://www.gutenberg.org/cache/epub/40110/pg40110.cover.small.jpg	2020-05-19 23:57:30.803334	ebooks/40110
1822782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40110.kindle.images	2020-05-19 23:57:29.113353	ebooks/40110
791772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40110.kindle.noimages	2020-05-19 23:57:30.746321	ebooks/40110
393371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40110/40110-8.txt	2012-06-30 10:13:42	ebooks/40110
119713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40110/40110-8.zip	2012-06-30 10:14:32	ebooks/40110
519415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40110/40110-h/40110-h.htm	2012-06-30 10:13:42	ebooks/40110
208676	application/epub+zip	http://www.gutenberg.org/ebooks/40110.epub.noimages	2020-05-19 23:57:26.577377	ebooks/40110
769387	application/zip	http://www.gutenberg.org/files/40110/40110-h.zip	2012-06-30 10:14:32	ebooks/40110
393376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40110/40110.txt	2012-06-30 10:14:24	ebooks/40110
265322	text/x-rst	http://www.gutenberg.org/files/40111/40111-rst.zip	2012-06-30 12:33:48	ebooks/40111
283647	text/html; charset=utf-8	http://www.gutenberg.org/files/40111/40111-h.zip	2012-06-30 12:30:20	ebooks/40111
705041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40111/40111.txt	2012-06-30 12:33:44	ebooks/40111
694878	text/x-rst	http://www.gutenberg.org/files/40111/40111-rst/40111-rst.rst	2012-06-30 12:33:48	ebooks/40111
834995	application/pdf	http://www.gutenberg.org/ebooks/40111.pdf.images	2020-05-19 23:57:47.964385	ebooks/40111
709943	text/plain; charset=utf-8	http://www.gutenberg.org/files/40111/40111-0.txt	2012-06-30 12:33:06	ebooks/40111
269577	text/plain; charset=utf-8	http://www.gutenberg.org/files/40111/40111-0.zip	2012-06-30 12:33:06	ebooks/40111
3305	image/jpeg	http://www.gutenberg.org/cache/epub/40111/pg40111.cover.small.jpg	2020-05-19 23:57:43.47747	ebooks/40111
704881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40111/40111-8.txt	2012-06-30 12:33:26	ebooks/40111
268673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40111/40111.zip	2012-06-30 12:33:44	ebooks/40111
694878	text/x-rst	http://www.gutenberg.org/ebooks/40111.rst.gen	2020-05-19 23:57:33.167302	ebooks/40111
335648	application/epub+zip	http://www.gutenberg.org/ebooks/40111.epub.noimages	2020-05-19 23:57:39.066509	ebooks/40111
1355184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40111.kindle.noimages	2020-05-19 23:57:42.649452	ebooks/40111
804313	text/html; charset=utf-8	http://www.gutenberg.org/files/40111/40111-h/40111-h.html	2012-06-30 12:30:20	ebooks/40111
834991	application/pdf	http://www.gutenberg.org/ebooks/40111.pdf.noimages	2020-05-19 23:57:51.679377	ebooks/40111
335646	application/epub+zip	http://www.gutenberg.org/ebooks/40111.epub.images	2020-05-19 23:57:36.107545	ebooks/40111
12647	image/jpeg	http://www.gutenberg.org/cache/epub/40111/pg40111.cover.medium.jpg	2020-05-19 23:57:44.161438	ebooks/40111
19888	application/rdf+xml	http://www.gutenberg.org/ebooks/40111.rdf	2020-06-11 01:33:33.73386	ebooks/40111
1355198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40111.kindle.images	2020-05-19 23:57:40.855482	ebooks/40111
268780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40111/40111-8.zip	2012-06-30 12:33:26	ebooks/40111
562623	text/plain	http://www.gutenberg.org/ebooks/40116.txt.utf-8	2020-05-19 23:58:19.177506	ebooks/40116
238311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40112/40112-h/40112-h.htm	2012-06-30 15:59:48	ebooks/40112
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/40112.rdf	2020-06-11 01:33:33.759855	ebooks/40112
87691	application/epub+zip	http://www.gutenberg.org/ebooks/40112.epub.noimages	2020-05-19 23:57:54.339299	ebooks/40112
583393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40112/40112-h.zip	2012-06-30 15:59:50	ebooks/40112
178867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40112/40112-8.txt	2012-06-30 15:59:48	ebooks/40112
380295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40112.kindle.noimages	2020-05-19 23:57:57.478262	ebooks/40112
55464	application/zip	http://www.gutenberg.org/files/40112/40112-8.zip	2012-06-30 15:59:50	ebooks/40112
178942	text/plain	http://www.gutenberg.org/ebooks/40112.txt.utf-8	2020-05-19 23:57:53.311365	ebooks/40112
10171	image/jpeg	http://www.gutenberg.org/cache/epub/40112/pg40112.cover.medium.jpg	2020-05-19 23:57:57.567257	ebooks/40112
599265	application/epub+zip	http://www.gutenberg.org/ebooks/40112.epub.images	2020-05-19 23:57:54.020304	ebooks/40112
1338497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40112.kindle.images	2020-05-19 23:57:56.772273	ebooks/40112
179236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40112/40112.txt	2012-06-30 15:59:48	ebooks/40112
1982	image/jpeg	http://www.gutenberg.org/cache/epub/40112/pg40112.cover.small.jpg	2020-05-19 23:57:57.525257	ebooks/40112
55453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40112/40112.zip	2012-06-30 15:59:50	ebooks/40112
460636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40113/40113.txt	2012-06-30 19:26:07	ebooks/40113
13639	image/jpeg	http://www.gutenberg.org/cache/epub/40113/pg40113.cover.medium.jpg	2020-05-19 23:58:11.473308	ebooks/40113
7299005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40113.kindle.images	2020-05-19 23:58:09.561344	ebooks/40113
227911	application/epub+zip	http://www.gutenberg.org/ebooks/40113.epub.noimages	2020-05-19 23:58:05.630372	ebooks/40113
3394143	application/epub+zip	http://www.gutenberg.org/ebooks/40113.epub.images	2020-05-19 23:58:05.057377	ebooks/40113
175640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40113/40113.zip	2012-06-30 19:26:07	ebooks/40113
593420	text/html	http://www.gutenberg.org/files/40113/40113-h/40113-h.htm	2012-06-30 19:30:29	ebooks/40113
9855332	text/html	http://www.gutenberg.org/files/40113/40113-h.zip	2012-07-01 04:53:14	ebooks/40113
175739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40113/40113-8.zip	2012-06-30 19:26:07	ebooks/40113
979277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40113.kindle.noimages	2020-05-19 23:58:11.174311	ebooks/40113
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/40113.rdf	2020-06-11 01:33:33.785856	ebooks/40113
3746	image/jpeg	http://www.gutenberg.org/cache/epub/40113/pg40113.cover.small.jpg	2020-05-19 23:58:11.330295	ebooks/40113
460591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40113/40113-8.txt	2012-06-30 19:26:06	ebooks/40113
460727	text/plain	http://www.gutenberg.org/ebooks/40113.txt.utf-8	2020-05-19 23:57:57.735254	ebooks/40113
322305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40114/40114.zip	2012-07-01 08:14:18	ebooks/40114
15068	image/jpeg	http://www.gutenberg.org/cache/epub/40114/pg40114.cover.medium.jpg	2020-05-19 23:58:16.988513	ebooks/40114
924896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40114/40114-h/40114-h.htm	2012-07-01 08:14:18	ebooks/40114
1582926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40114.kindle.images	2020-05-19 23:58:14.979531	ebooks/40114
846818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40114/40114.txt	2012-07-01 08:14:18	ebooks/40114
846808	text/plain	http://www.gutenberg.org/ebooks/40114.txt.utf-8	2020-05-19 23:58:11.956297	ebooks/40114
378654	application/epub+zip	http://www.gutenberg.org/ebooks/40114.epub.images	2020-05-19 23:58:12.697296	ebooks/40114
378654	application/epub+zip	http://www.gutenberg.org/ebooks/40114.epub.noimages	2020-05-19 23:58:13.064299	ebooks/40114
3970	image/jpeg	http://www.gutenberg.org/cache/epub/40114/pg40114.cover.small.jpg	2020-05-19 23:58:16.942515	ebooks/40114
1582918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40114.kindle.noimages	2020-05-19 23:58:16.891559	ebooks/40114
322354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40114/40114-8.zip	2012-07-01 08:14:18	ebooks/40114
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/40114.rdf	2020-06-11 01:33:33.81186	ebooks/40114
336768	application/zip	http://www.gutenberg.org/files/40114/40114-h.zip	2012-07-01 08:14:18	ebooks/40114
846826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40114/40114-8.txt	2012-07-01 08:14:16	ebooks/40114
99759	application/epub+zip	http://www.gutenberg.org/ebooks/40115.epub.images	2020-05-19 23:58:17.586511	ebooks/40115
99759	application/epub+zip	http://www.gutenberg.org/ebooks/40115.epub.noimages	2020-05-19 23:58:17.696504	ebooks/40115
227357	text/html	http://www.gutenberg.org/ebooks/40115.html.noimages	2020-05-19 23:58:17.425514	ebooks/40115
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/40115.rdf	2020-06-11 01:33:33.837857	ebooks/40115
174796	text/plain	http://www.gutenberg.org/ebooks/40115.txt.utf-8	2020-05-19 23:58:17.146531	ebooks/40115
67281	application/zip	http://www.gutenberg.org/files/40115/40115-8.zip	2012-07-01 08:24:04	ebooks/40115
227357	text/html	http://www.gutenberg.org/ebooks/40115.html.images	2020-05-19 23:58:17.338504	ebooks/40115
13763	image/jpeg	http://www.gutenberg.org/cache/epub/40115/pg40115.cover.medium.jpg	2020-05-19 23:58:19.056485	ebooks/40115
391467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40115.kindle.images	2020-05-19 23:58:18.353493	ebooks/40115
169231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40115/40115-8.txt	2012-07-01 08:24:02	ebooks/40115
3449	image/jpeg	http://www.gutenberg.org/cache/epub/40115/pg40115.cover.small.jpg	2020-05-19 23:58:19.032482	ebooks/40115
391455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40115.kindle.noimages	2020-05-19 23:58:19.005494	ebooks/40115
286237	application/zip	http://www.gutenberg.org/files/40116/40116-h.zip	2012-07-01 08:26:00	ebooks/40116
1026721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40116.kindle.images	2020-05-19 23:58:21.213484	ebooks/40116
12224	image/jpeg	http://www.gutenberg.org/cache/epub/40116/pg40116.cover.medium.jpg	2020-05-19 23:58:22.483434	ebooks/40116
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/40116.rdf	2020-06-11 01:33:33.863188	ebooks/40116
3085	image/jpeg	http://www.gutenberg.org/cache/epub/40116/pg40116.cover.small.jpg	2020-05-19 23:58:22.449447	ebooks/40116
1026717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40116.kindle.noimages	2020-05-19 23:58:22.410683	ebooks/40116
588690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40116/40116-h/40116-h.htm	2012-07-01 08:26:00	ebooks/40116
246533	application/epub+zip	http://www.gutenberg.org/ebooks/40116.epub.noimages	2020-05-19 23:58:20.010531	ebooks/40116
562646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40116/40116.txt	2012-07-01 08:25:58	ebooks/40116
216946	application/zip	http://www.gutenberg.org/files/40116/40116-8.zip	2012-07-01 08:26:00	ebooks/40116
216925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40116/40116.zip	2012-07-01 08:26:00	ebooks/40116
246533	application/epub+zip	http://www.gutenberg.org/ebooks/40116.epub.images	2020-05-19 23:58:19.717495	ebooks/40116
562655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40116/40116-8.txt	2012-07-01 08:25:58	ebooks/40116
256737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40117.kindle.noimages	2020-05-19 23:58:23.532434	ebooks/40117
36291	text/plain	http://www.gutenberg.org/ebooks/40117.txt.utf-8	2020-05-19 23:58:22.611481	ebooks/40117
36063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40117/40117-8.txt	2012-07-01 03:49:34	ebooks/40117
268629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40117.kindle.images	2020-05-19 23:58:23.228425	ebooks/40117
88689	application/epub+zip	http://www.gutenberg.org/ebooks/40117.epub.noimages	2020-05-19 23:58:22.911453	ebooks/40117
56314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40117/40117-h/40117-h.htm	2012-07-01 03:49:40	ebooks/40117
4997	image/jpeg	http://www.gutenberg.org/cache/epub/40117/pg40117.cover.small.jpg	2020-05-19 23:58:23.551444	ebooks/40117
29680	image/jpeg	http://www.gutenberg.org/cache/epub/40117/pg40117.cover.medium.jpg	2020-05-19 23:58:23.568465	ebooks/40117
89715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40117/40117-h.zip	2012-07-01 03:49:42	ebooks/40117
14211	application/zip	http://www.gutenberg.org/files/40117/40117-8.zip	2012-07-01 03:49:42	ebooks/40117
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/40117.rdf	2020-06-11 01:33:33.886861	ebooks/40117
94541	application/epub+zip	http://www.gutenberg.org/ebooks/40117.epub.images	2020-05-19 23:58:22.786442	ebooks/40117
2499986	application/epub+zip	http://www.gutenberg.org/ebooks/40118.epub.images	2020-05-19 23:58:24.15746	ebooks/40118
22377	application/zip	http://www.gutenberg.org/files/40118/40118-8.zip	2012-07-01 07:04:50	ebooks/40118
63088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40118/40118.txt	2012-07-01 07:04:48	ebooks/40118
99115	application/epub+zip	http://www.gutenberg.org/ebooks/40118.epub.noimages	2020-05-19 23:58:24.32941	ebooks/40118
3801	image/jpeg	http://www.gutenberg.org/cache/epub/40118/pg40118.cover.small.jpg	2020-05-19 23:58:25.690647	ebooks/40118
25202	image/jpeg	http://www.gutenberg.org/cache/epub/40118/pg40118.cover.medium.jpg	2020-05-19 23:58:25.70939	ebooks/40118
79503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40118/40118-h/40118-h.htm	2012-07-01 07:04:48	ebooks/40118
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/40118.rdf	2020-06-11 01:33:33.9129	ebooks/40118
296881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40118.kindle.noimages	2020-05-19 23:58:25.671398	ebooks/40118
63093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40118/40118-8.txt	2012-07-01 07:04:48	ebooks/40118
2881057	application/zip	http://www.gutenberg.org/files/40118/40118-h.zip	2012-07-01 07:04:50	ebooks/40118
63072	text/plain	http://www.gutenberg.org/ebooks/40118.txt.utf-8	2020-05-19 23:58:23.661424	ebooks/40118
4930536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40118.kindle.images	2020-05-19 23:58:25.333405	ebooks/40118
22348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40118/40118.zip	2012-07-01 07:04:50	ebooks/40118
2322374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40119.kindle.images	2020-05-19 23:58:27.664364	ebooks/40119
1197032	application/epub+zip	http://www.gutenberg.org/ebooks/40119.epub.images	2020-05-19 23:58:26.224388	ebooks/40119
11656	image/jpeg	http://www.gutenberg.org/cache/epub/40119/pg40119.cover.medium.jpg	2020-05-19 23:58:28.374355	ebooks/40119
403459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40119.kindle.noimages	2020-05-19 23:58:28.275367	ebooks/40119
63670	application/zip	http://www.gutenberg.org/files/40119/40119-8.zip	2012-07-01 07:13:40	ebooks/40119
98317	application/epub+zip	http://www.gutenberg.org/ebooks/40119.epub.noimages	2020-05-19 23:58:26.418391	ebooks/40119
182245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40119/40119-8.txt	2012-07-01 07:13:38	ebooks/40119
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/40119.rdf	2020-06-11 01:33:33.940152	ebooks/40119
2751	image/jpeg	http://www.gutenberg.org/cache/epub/40119/pg40119.cover.small.jpg	2020-05-19 23:58:28.326377	ebooks/40119
182225	text/plain	http://www.gutenberg.org/ebooks/40119.txt.utf-8	2020-05-19 23:58:25.813406	ebooks/40119
1090990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40119/40119-h.zip	2012-07-01 07:13:42	ebooks/40119
222352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40119/40119-h/40119-h.htm	2012-07-01 07:13:38	ebooks/40119
63647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40119/40119.zip	2012-07-01 07:13:40	ebooks/40119
182260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40119/40119.txt	2012-07-01 07:13:38	ebooks/40119
47092	application/zip	http://www.gutenberg.org/files/4012/4012-h.zip	2009-03-10 12:09:00	ebooks/4012
45726	application/zip	http://www.gutenberg.org/files/4012/4012.zip	2009-03-10 12:09:00	ebooks/4012
3527	image/jpeg	http://www.gutenberg.org/cache/epub/4012/pg4012.cover.small.jpg	2020-06-02 01:19:20.870508	ebooks/4012
141700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4012/4012-h/4012-h.htm	2009-03-10 12:08:34	ebooks/4012
129763	text/plain	http://www.gutenberg.org/ebooks/4012.txt.utf-8	2020-06-02 01:19:19.799637	ebooks/4012
13115	image/jpeg	http://www.gutenberg.org/cache/epub/4012/pg4012.cover.medium.jpg	2020-06-02 01:19:20.898517	ebooks/4012
277832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4012.kindle.noimages	2020-06-02 01:19:20.841503	ebooks/4012
66727	application/epub+zip	http://www.gutenberg.org/ebooks/4012.epub.images	2020-06-02 01:19:19.97451	ebooks/4012
66728	application/epub+zip	http://www.gutenberg.org/ebooks/4012.epub.noimages	2020-06-02 01:19:20.072521	ebooks/4012
129791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4012/4012.txt	2009-03-10 12:08:26	ebooks/4012
277839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4012.kindle.images	2020-06-02 01:19:20.455609	ebooks/4012
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/4012.rdf	2020-06-11 01:03:21.693095	ebooks/4012
3354	image/jpeg	http://www.gutenberg.org/cache/epub/40120/pg40120.cover.small.jpg	2020-05-19 23:58:29.693357	ebooks/40120
132021	application/epub+zip	http://www.gutenberg.org/ebooks/40120.epub.noimages	2020-05-19 23:58:28.895384	ebooks/40120
347247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40120.kindle.noimages	2020-05-19 23:58:29.670344	ebooks/40120
17983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40120/40120.zip	2012-07-01 07:36:58	ebooks/40120
20694	image/jpeg	http://www.gutenberg.org/cache/epub/40120/pg40120.cover.medium.jpg	2020-05-19 23:58:29.713361	ebooks/40120
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/40120.rdf	2020-06-11 01:33:33.963181	ebooks/40120
74152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40120/40120-h/40120-h.htm	2012-07-01 07:36:58	ebooks/40120
46524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40120/40120.txt	2012-07-01 07:36:58	ebooks/40120
347263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40120.kindle.images	2020-05-19 23:58:29.285362	ebooks/40120
46496	text/plain	http://www.gutenberg.org/ebooks/40120.txt.utf-8	2020-05-19 23:58:28.53063	ebooks/40120
126290	application/zip	http://www.gutenberg.org/files/40120/40120-h.zip	2012-07-01 07:36:58	ebooks/40120
132021	application/epub+zip	http://www.gutenberg.org/ebooks/40120.epub.images	2020-05-19 23:58:28.74538	ebooks/40120
2379	image/jpeg	http://www.gutenberg.org/cache/epub/40121/pg40121.cover.small.jpg	2020-05-19 23:58:35.478278	ebooks/40121
327639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40121/40121.txt	2012-07-01 17:01:05	ebooks/40121
1303456	application/zip	http://www.gutenberg.org/files/40121/40121-h.zip	2012-07-01 17:13:51	ebooks/40121
2943515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40121.kindle.images	2020-05-19 23:58:34.423286	ebooks/40121
117592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40121/40121.zip	2012-07-01 17:01:05	ebooks/40121
16509	image/jpeg	http://www.gutenberg.org/cache/epub/40121/pg40121.cover.medium.jpg	2020-05-19 23:58:35.536279	ebooks/40121
221967	application/epub+zip	http://www.gutenberg.org/ebooks/40121.epub.noimages	2020-05-19 23:58:31.173346	ebooks/40121
327677	text/plain; charset=utf-8	http://www.gutenberg.org/files/40121/40121-0.txt	2012-07-01 17:02:59	ebooks/40121
730247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40121.kindle.noimages	2020-05-19 23:58:35.414343	ebooks/40121
117759	application/zip	http://www.gutenberg.org/files/40121/40121-0.zip	2012-07-01 17:04:40	ebooks/40121
397480	text/html	http://www.gutenberg.org/files/40121/40121-h/40121-h.htm	2012-07-01 17:10:03	ebooks/40121
1314058	application/epub+zip	http://www.gutenberg.org/ebooks/40121.epub.images	2020-05-19 23:58:30.651368	ebooks/40121
117665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40121/40121-8.zip	2012-07-01 17:01:05	ebooks/40121
327506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40121/40121-8.txt	2012-07-01 17:01:05	ebooks/40121
16924	application/rdf+xml	http://www.gutenberg.org/ebooks/40121.rdf	2020-06-11 01:33:33.992151	ebooks/40121
509776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40122/40122.txt	2012-07-01 10:48:22	ebooks/40122
4255	image/jpeg	http://www.gutenberg.org/cache/epub/40122/pg40122.cover.small.jpg	2020-05-19 23:58:39.871414	ebooks/40122
195410	application/zip	http://www.gutenberg.org/files/40122/40122-8.zip	2012-07-01 10:48:24	ebooks/40122
509783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40122/40122-8.txt	2012-07-01 10:48:22	ebooks/40122
1056574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40122.kindle.images	2020-05-19 23:58:38.26245	ebooks/40122
15314	image/jpeg	http://www.gutenberg.org/cache/epub/40122/pg40122.cover.medium.jpg	2020-05-19 23:58:39.966442	ebooks/40122
1037342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40122.kindle.noimages	2020-05-19 23:58:39.765422	ebooks/40122
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/40122.rdf	2020-06-11 01:33:34.02015	ebooks/40122
259304	application/epub+zip	http://www.gutenberg.org/ebooks/40122.epub.images	2020-05-19 23:58:36.409254	ebooks/40122
195336	application/zip	http://www.gutenberg.org/files/40122/40122.zip	2012-07-01 10:48:24	ebooks/40122
249600	application/epub+zip	http://www.gutenberg.org/ebooks/40122.epub.noimages	2020-05-19 23:58:36.774275	ebooks/40122
222706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40122/40122-h.zip	2012-07-01 10:48:24	ebooks/40122
509812	text/plain	http://www.gutenberg.org/ebooks/40122.txt.utf-8	2020-05-19 23:58:35.73129	ebooks/40122
611806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40122/40122-h/40122-h.htm	2012-07-01 10:48:22	ebooks/40122
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/40123.rdf	2020-06-11 01:33:34.043149	ebooks/40123
391658	text/html; charset=utf-8	http://www.gutenberg.org/files/40123/40123-h/40123-h.htm	2012-07-02 05:43:42	ebooks/40123
104676	application/zip	http://www.gutenberg.org/files/40123/40123-0.zip	2012-07-02 05:43:44	ebooks/40123
1953466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40123.kindle.images	2020-05-19 23:58:41.792391	ebooks/40123
363972	text/plain; charset=utf-8	http://www.gutenberg.org/files/40123/40123-0.txt	2012-07-02 05:43:40	ebooks/40123
912577	application/zip	http://www.gutenberg.org/files/40123/40123-h.zip	2012-07-02 05:43:44	ebooks/40123
2794	image/jpeg	http://www.gutenberg.org/cache/epub/40123/pg40123.cover.small.jpg	2020-05-19 23:58:42.602373	ebooks/40123
941390	application/epub+zip	http://www.gutenberg.org/ebooks/40123.epub.images	2020-05-19 23:58:40.57244	ebooks/40123
133565	application/epub+zip	http://www.gutenberg.org/ebooks/40123.epub.noimages	2020-05-19 23:58:40.784435	ebooks/40123
12537	image/jpeg	http://www.gutenberg.org/cache/epub/40123/pg40123.cover.medium.jpg	2020-05-19 23:58:42.639398	ebooks/40123
613913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40123.kindle.noimages	2020-05-19 23:58:42.559376	ebooks/40123
21250	image/jpeg	http://www.gutenberg.org/cache/epub/40124/pg40124.cover.medium.jpg	2020-05-19 23:58:46.838336	ebooks/40124
478717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40124/40124-h/40124-h.htm	2012-07-01 10:52:00	ebooks/40124
315467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40124/40124-8.txt	2012-07-01 10:52:00	ebooks/40124
3026	image/jpeg	http://www.gutenberg.org/cache/epub/40124/pg40124.cover.small.jpg	2020-05-19 23:58:46.760394	ebooks/40124
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/40124.rdf	2020-06-11 01:33:34.069149	ebooks/40124
961977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40124.kindle.images	2020-05-19 23:58:45.297377	ebooks/40124
315575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40124/40124.txt	2012-07-01 10:52:00	ebooks/40124
288299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40124/40124-h.zip	2012-07-01 10:52:00	ebooks/40124
311757	application/epub+zip	http://www.gutenberg.org/ebooks/40124.epub.images	2020-05-19 23:58:43.52437	ebooks/40124
841197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40124.kindle.noimages	2020-05-19 23:58:46.677329	ebooks/40124
135175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40124/40124-8.zip	2012-07-01 10:52:00	ebooks/40124
236205	application/epub+zip	http://www.gutenberg.org/ebooks/40124.epub.noimages	2020-05-19 23:58:43.927401	ebooks/40124
315631	text/plain	http://www.gutenberg.org/ebooks/40124.txt.utf-8	2020-05-19 23:58:42.776392	ebooks/40124
134965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40124/40124.zip	2012-07-01 10:52:00	ebooks/40124
463893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40125/40125.txt	2012-07-02 08:37:05	ebooks/40125
463886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40125/40125-8.txt	2012-07-02 08:37:04	ebooks/40125
522541	text/html	http://www.gutenberg.org/files/40125/40125-h/40125-h.htm	2012-07-02 08:40:35	ebooks/40125
2097	image/jpeg	http://www.gutenberg.org/cache/epub/40125/pg40125.cover.small.jpg	2020-05-19 23:58:51.123284	ebooks/40125
3838412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40125.kindle.images	2020-05-19 23:58:49.935282	ebooks/40125
931480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40125.kindle.noimages	2020-05-19 23:58:51.073275	ebooks/40125
1883863	text/html	http://www.gutenberg.org/files/40125/40125-h.zip	2012-07-02 08:44:46	ebooks/40125
169432	application/zip	http://www.gutenberg.org/files/40125/40125.zip	2012-07-02 08:37:05	ebooks/40125
1809634	application/epub+zip	http://www.gutenberg.org/ebooks/40125.epub.images	2020-05-19 23:58:47.855323	ebooks/40125
169454	application/zip	http://www.gutenberg.org/files/40125/40125-8.zip	2012-07-02 08:37:05	ebooks/40125
249962	application/epub+zip	http://www.gutenberg.org/ebooks/40125.epub.noimages	2020-05-19 23:58:48.196321	ebooks/40125
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/40125.rdf	2020-06-11 01:33:34.096149	ebooks/40125
13062	image/jpeg	http://www.gutenberg.org/cache/epub/40125/pg40125.cover.medium.jpg	2020-05-19 23:58:51.168263	ebooks/40125
463871	text/plain	http://www.gutenberg.org/ebooks/40125.txt.utf-8	2020-05-19 23:58:47.059319	ebooks/40125
2110250	text/html; charset=utf-8	http://www.gutenberg.org/files/40126/40126-h.zip	2012-07-02 09:25:46	ebooks/40126
2139163	application/epub+zip	http://www.gutenberg.org/ebooks/40126.epub.images	2020-05-19 23:58:52.173258	ebooks/40126
1746226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40126.kindle.noimages	2020-05-19 23:58:56.739496	ebooks/40126
4555279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40126.kindle.images	2020-05-19 23:58:54.83652	ebooks/40126
363555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40126/40126-8.zip	2012-07-02 09:25:46	ebooks/40126
3180	image/jpeg	http://www.gutenberg.org/cache/epub/40126/pg40126.cover.small.jpg	2020-05-19 23:58:56.778492	ebooks/40126
932941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40126/40126-8.txt	2012-07-02 09:25:44	ebooks/40126
932932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40126/40126.txt	2012-07-02 09:25:44	ebooks/40126
363498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40126/40126.zip	2012-07-02 09:25:46	ebooks/40126
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/40126.rdf	2020-06-11 01:33:34.123152	ebooks/40126
458962	application/epub+zip	http://www.gutenberg.org/ebooks/40126.epub.noimages	2020-05-19 23:58:52.56257	ebooks/40126
17803	image/jpeg	http://www.gutenberg.org/cache/epub/40126/pg40126.cover.medium.jpg	2020-05-19 23:58:56.813507	ebooks/40126
1002013	text/html; charset=utf-8	http://www.gutenberg.org/files/40126/40126-h/40126-h.htm	2012-07-02 09:25:44	ebooks/40126
932926	text/plain	http://www.gutenberg.org/ebooks/40126.txt.utf-8	2020-05-19 23:58:51.339262	ebooks/40126
135203	text/html; charset=utf-8	http://www.gutenberg.org/files/40127/40127-h/40127-h.htm	2012-07-02 09:26:40	ebooks/40127
117645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40127/40127.txt	2012-07-02 09:26:40	ebooks/40127
47488	application/zip	http://www.gutenberg.org/files/40127/40127.zip	2012-07-02 09:26:40	ebooks/40127
117650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40127/40127-8.txt	2012-07-02 09:26:40	ebooks/40127
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/40127.rdf	2020-06-11 01:33:34.151149	ebooks/40127
297595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40127.kindle.noimages	2020-05-19 23:58:58.460488	ebooks/40127
183249	application/epub+zip	http://www.gutenberg.org/ebooks/40127.epub.images	2020-05-19 23:58:57.251483	ebooks/40127
162020	application/zip	http://www.gutenberg.org/files/40127/40127-h.zip	2012-07-02 09:26:40	ebooks/40127
47509	application/zip	http://www.gutenberg.org/files/40127/40127-8.zip	2012-07-02 09:26:40	ebooks/40127
483213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40127.kindle.images	2020-05-19 23:58:58.037481	ebooks/40127
117622	text/plain	http://www.gutenberg.org/ebooks/40127.txt.utf-8	2020-05-19 23:58:56.949512	ebooks/40127
3927	image/jpeg	http://www.gutenberg.org/cache/epub/40127/pg40127.cover.small.jpg	2020-05-19 23:58:58.493469	ebooks/40127
17887	image/jpeg	http://www.gutenberg.org/cache/epub/40127/pg40127.cover.medium.jpg	2020-05-19 23:58:58.523483	ebooks/40127
69551	application/epub+zip	http://www.gutenberg.org/ebooks/40127.epub.noimages	2020-05-19 23:58:57.609485	ebooks/40127
272223	application/epub+zip	http://www.gutenberg.org/ebooks/40128.epub.images	2020-05-19 23:58:59.077491	ebooks/40128
272223	application/epub+zip	http://www.gutenberg.org/ebooks/40128.epub.noimages	2020-05-19 23:58:59.39148	ebooks/40128
4596	image/jpeg	http://www.gutenberg.org/cache/epub/40128/pg40128.cover.small.jpg	2020-05-19 23:59:01.799423	ebooks/40128
1102171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40128.kindle.noimages	2020-05-19 23:59:01.758434	ebooks/40128
1102179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40128.kindle.images	2020-05-19 23:59:00.572445	ebooks/40128
625513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40128/40128-h/40128-h.htm	2012-07-02 13:11:16	ebooks/40128
231692	application/zip	http://www.gutenberg.org/files/40128/40128-0.zip	2012-07-02 13:11:16	ebooks/40128
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/40128.rdf	2020-06-11 01:33:34.173151	ebooks/40128
242077	application/zip	http://www.gutenberg.org/files/40128/40128-h.zip	2012-07-02 13:11:16	ebooks/40128
23379	image/jpeg	http://www.gutenberg.org/cache/epub/40128/pg40128.cover.medium.jpg	2020-05-19 23:59:01.835434	ebooks/40128
587560	text/plain; charset=utf-8	http://www.gutenberg.org/files/40128/40128-0.txt	2012-07-02 13:11:12	ebooks/40128
664789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40129/40129.txt	2012-07-03 04:15:26	ebooks/40129
1247370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40129.kindle.noimages	2020-05-19 23:59:06.112388	ebooks/40129
729594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40129/40129-h/40129-h.htm	2012-07-03 04:15:26	ebooks/40129
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/40129.rdf	2020-06-11 01:33:34.198149	ebooks/40129
248310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40129/40129.zip	2012-07-03 04:15:28	ebooks/40129
380532	application/zip	http://www.gutenberg.org/files/40129/40129-h.zip	2012-07-03 04:15:28	ebooks/40129
664794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40129/40129-8.txt	2012-07-03 04:15:24	ebooks/40129
416210	application/epub+zip	http://www.gutenberg.org/ebooks/40129.epub.images	2020-05-19 23:59:02.686433	ebooks/40129
10978	image/jpeg	http://www.gutenberg.org/cache/epub/40129/pg40129.cover.medium.jpg	2020-05-19 23:59:06.198374	ebooks/40129
664804	text/plain	http://www.gutenberg.org/ebooks/40129.txt.utf-8	2020-05-19 23:59:01.979478	ebooks/40129
313868	application/epub+zip	http://www.gutenberg.org/ebooks/40129.epub.noimages	2020-05-19 23:59:03.083427	ebooks/40129
248386	application/zip	http://www.gutenberg.org/files/40129/40129-8.zip	2012-07-03 04:15:28	ebooks/40129
1438448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40129.kindle.images	2020-05-19 23:59:04.646435	ebooks/40129
3104	image/jpeg	http://www.gutenberg.org/cache/epub/40129/pg40129.cover.small.jpg	2020-05-19 23:59:06.158373	ebooks/40129
251220	text/html	http://www.gutenberg.org/ebooks/4013.html.noimages	2020-06-02 01:19:22.385699	ebooks/4013
96652	application/epub+zip	http://www.gutenberg.org/ebooks/4013.epub.images	2020-06-02 01:19:22.500687	ebooks/4013
9098	image/jpeg	http://www.gutenberg.org/cache/epub/4013/pg4013.cover.medium.jpg	2020-06-02 01:19:23.508688	ebooks/4013
2499	image/jpeg	http://www.gutenberg.org/cache/epub/4013/pg4013.cover.small.jpg	2020-06-02 01:19:23.484675	ebooks/4013
251220	text/html	http://www.gutenberg.org/ebooks/4013.html.images	2020-06-02 01:19:22.325697	ebooks/4013
396919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4013.kindle.noimages	2020-06-02 01:19:23.459667	ebooks/4013
76839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4013/4013-8.zip	2015-04-05 11:25:52	ebooks/4013
396928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4013.kindle.images	2020-06-02 01:19:23.014677	ebooks/4013
236999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4013/4013-8.txt	2015-04-05 11:25:26	ebooks/4013
96651	application/epub+zip	http://www.gutenberg.org/ebooks/4013.epub.noimages	2020-06-02 01:19:22.575691	ebooks/4013
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/4013.rdf	2020-06-11 01:03:21.717106	ebooks/4013
239554	text/plain	http://www.gutenberg.org/ebooks/4013.txt.utf-8	2020-06-02 01:19:22.156692	ebooks/4013
23491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40130/40130.zip	2012-07-03 04:46:10	ebooks/40130
43255	application/epub+zip	http://www.gutenberg.org/ebooks/40130.epub.noimages	2020-05-19 23:59:06.879363	ebooks/40130
64327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40130/40130-h/40130-h.htm	2012-07-03 04:46:08	ebooks/40130
23517	application/zip	http://www.gutenberg.org/files/40130/40130-8.zip	2012-07-03 04:46:10	ebooks/40130
57250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40130/40130-8.txt	2012-07-03 04:46:08	ebooks/40130
57222	text/plain	http://www.gutenberg.org/ebooks/40130.txt.utf-8	2020-05-19 23:59:06.341435	ebooks/40130
2864	image/jpeg	http://www.gutenberg.org/cache/epub/40130/pg40130.cover.small.jpg	2020-05-19 23:59:07.48236	ebooks/40130
225026	application/epub+zip	http://www.gutenberg.org/ebooks/40130.epub.images	2020-05-19 23:59:06.643361	ebooks/40130
14517	image/jpeg	http://www.gutenberg.org/cache/epub/40130/pg40130.cover.medium.jpg	2020-05-19 23:59:07.49338	ebooks/40130
528710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40130.kindle.images	2020-05-19 23:59:07.22737	ebooks/40130
16532	application/rdf+xml	http://www.gutenberg.org/ebooks/40130.rdf	2020-06-11 01:33:34.227155	ebooks/40130
217582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40130/40130-h.zip	2012-07-03 04:46:10	ebooks/40130
166599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40130.kindle.noimages	2020-05-19 23:59:07.470364	ebooks/40130
57241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40130/40130.txt	2012-07-03 04:46:08	ebooks/40130
2555927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40131.kindle.noimages	2020-05-19 23:59:17.255426	ebooks/40131
11669	image/jpeg	http://www.gutenberg.org/cache/epub/40131/pg40131.cover.medium.jpg	2020-05-19 23:59:17.81746	ebooks/40131
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/40131.rdf	2020-06-11 01:33:34.250149	ebooks/40131
624535	application/epub+zip	http://www.gutenberg.org/ebooks/40131.epub.noimages	2020-05-19 23:59:10.064329	ebooks/40131
1092498	application/zip	http://www.gutenberg.org/files/40131/40131-h.zip	2012-07-03 02:40:46	ebooks/40131
2582	image/jpeg	http://www.gutenberg.org/cache/epub/40131/pg40131.cover.small.jpg	2020-05-19 23:59:17.622424	ebooks/40131
503270	text/plain; charset=utf-8	http://www.gutenberg.org/files/40131/40131-0.zip	2012-07-03 02:40:46	ebooks/40131
2839007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40131.kindle.images	2020-05-19 23:59:13.728271	ebooks/40131
1375342	text/plain; charset=utf-8	http://www.gutenberg.org/files/40131/40131-0.txt	2012-07-03 02:40:36	ebooks/40131
767395	application/epub+zip	http://www.gutenberg.org/ebooks/40131.epub.images	2020-05-19 23:59:09.280593	ebooks/40131
1659733	text/html; charset=utf-8	http://www.gutenberg.org/files/40131/40131-h/40131-h.htm	2012-07-03 02:40:44	ebooks/40131
3320563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40132.kindle.images	2020-05-19 23:59:22.713371	ebooks/40132
121189	application/zip	http://www.gutenberg.org/files/40132/40132.zip	2012-07-03 11:38:48	ebooks/40132
437642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40132/40132-h/40132-h.htm	2012-07-03 11:38:46	ebooks/40132
121236	application/zip	http://www.gutenberg.org/files/40132/40132-8.zip	2012-07-03 11:38:48	ebooks/40132
1344723	application/epub+zip	http://www.gutenberg.org/ebooks/40132.epub.images	2020-05-19 23:59:18.991435	ebooks/40132
16369	image/jpeg	http://www.gutenberg.org/cache/epub/40132/pg40132.cover.medium.jpg	2020-05-19 23:59:23.981346	ebooks/40132
350793	text/plain	http://www.gutenberg.org/ebooks/40132.txt.utf-8	2020-05-19 23:59:18.265447	ebooks/40132
350875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40132/40132.txt	2012-07-03 11:38:44	ebooks/40132
454794	application/epub+zip	http://www.gutenberg.org/ebooks/40140.epub.images	2020-05-20 00:00:16.058506	ebooks/40140
708696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40132.kindle.noimages	2020-05-19 23:59:23.838382	ebooks/40132
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/40132.rdf	2020-06-11 01:33:34.276148	ebooks/40132
4020	image/jpeg	http://www.gutenberg.org/cache/epub/40132/pg40132.cover.small.jpg	2020-05-19 23:59:23.914357	ebooks/40132
1309275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40132/40132-h.zip	2012-07-03 11:38:48	ebooks/40132
167152	application/epub+zip	http://www.gutenberg.org/ebooks/40132.epub.noimages	2020-05-19 23:59:19.416404	ebooks/40132
350778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40132/40132-8.txt	2012-07-03 11:38:44	ebooks/40132
306770	application/zip	http://www.gutenberg.org/files/40133/40133.zip	2012-07-03 07:55:40	ebooks/40133
881483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40133/40133-h/40133-h.htm	2012-07-03 07:55:40	ebooks/40133
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/40133.rdf	2020-06-11 01:33:34.302146	ebooks/40133
409445	application/epub+zip	http://www.gutenberg.org/ebooks/40133.epub.noimages	2020-05-19 23:59:25.342325	ebooks/40133
621427	application/zip	http://www.gutenberg.org/files/40133/40133-h.zip	2012-07-03 07:55:42	ebooks/40133
579408	application/epub+zip	http://www.gutenberg.org/ebooks/40133.epub.images	2020-05-19 23:59:25.004357	ebooks/40133
826704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40133/40133-8.txt	2012-07-03 07:55:38	ebooks/40133
826701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40133/40133.txt	2012-07-03 07:55:38	ebooks/40133
829017	text/plain	http://www.gutenberg.org/ebooks/40133.txt.utf-8	2020-05-19 23:59:24.192364	ebooks/40133
2410	image/jpeg	http://www.gutenberg.org/cache/epub/40133/pg40133.cover.small.jpg	2020-05-19 23:59:29.021285	ebooks/40133
1894068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40133.kindle.images	2020-05-19 23:59:27.199298	ebooks/40133
1566965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40133.kindle.noimages	2020-05-19 23:59:28.98628	ebooks/40133
307058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40133/40133-8.zip	2012-07-03 07:55:42	ebooks/40133
21782	image/jpeg	http://www.gutenberg.org/cache/epub/40133/pg40133.cover.medium.jpg	2020-05-19 23:59:29.053287	ebooks/40133
2059138	application/zip	http://www.gutenberg.org/files/40134/40134-h.zip	2012-07-03 08:28:01	ebooks/40134
2075867	application/epub+zip	http://www.gutenberg.org/ebooks/40134.epub.images	2020-05-19 23:59:30.623258	ebooks/40134
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/40134.rdf	2020-06-11 01:33:34.331149	ebooks/40134
14667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40134/40134-8.zip	2012-07-03 08:16:33	ebooks/40134
62370	text/html	http://www.gutenberg.org/files/40134/40134-h/40134-h.htm	2012-07-03 08:20:23	ebooks/40134
2578	image/jpeg	http://www.gutenberg.org/cache/epub/40134/pg40134.cover.small.jpg	2020-05-19 23:59:36.578475	ebooks/40134
14655	application/zip	http://www.gutenberg.org/files/40134/40134.zip	2012-07-03 08:16:33	ebooks/40134
3362633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40134.kindle.images	2020-05-19 23:59:36.257477	ebooks/40134
37646	text/plain	http://www.gutenberg.org/ebooks/40134.txt.utf-8	2020-05-19 23:59:29.179303	ebooks/40134
181020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40134.kindle.noimages	2020-05-19 23:59:36.553476	ebooks/40134
37684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40134/40134.txt	2012-07-03 08:16:33	ebooks/40134
37677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40134/40134-8.txt	2012-07-03 08:16:33	ebooks/40134
12221	image/jpeg	http://www.gutenberg.org/cache/epub/40134/pg40134.cover.medium.jpg	2020-05-19 23:59:36.601472	ebooks/40134
54998	application/epub+zip	http://www.gutenberg.org/ebooks/40134.epub.noimages	2020-05-19 23:59:30.951261	ebooks/40134
17133	application/rdf+xml	http://www.gutenberg.org/ebooks/40135.rdf	2020-06-11 01:33:34.360146	ebooks/40135
440747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40135/40135.zip	2012-07-03 10:53:46	ebooks/40135
440897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40135/40135-8.zip	2012-07-03 10:53:46	ebooks/40135
9426	image/jpeg	http://www.gutenberg.org/cache/epub/40135/pg40135.cover.medium.jpg	2020-05-19 23:59:46.162363	ebooks/40135
537079	application/epub+zip	http://www.gutenberg.org/ebooks/40135.epub.noimages	2020-05-19 23:59:38.784476	ebooks/40135
1178706	text/plain	http://www.gutenberg.org/ebooks/40135.txt.utf-8	2020-05-19 23:59:36.736477	ebooks/40135
1178678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40135/40135.txt	2012-07-03 10:53:42	ebooks/40135
5461472	application/zip	http://www.gutenberg.org/files/40135/40135-h.zip	2012-07-03 10:53:48	ebooks/40135
5606064	application/epub+zip	http://www.gutenberg.org/ebooks/40135.epub.images	2020-05-19 23:59:38.051488	ebooks/40135
2120875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40135.kindle.noimages	2020-05-19 23:59:45.903364	ebooks/40135
1283867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40135/40135-h/40135-h.htm	2012-07-03 10:53:42	ebooks/40135
11433328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40135.kindle.images	2020-05-19 23:59:43.163406	ebooks/40135
1178596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40135/40135-8.txt	2012-07-03 10:53:42	ebooks/40135
1789	image/jpeg	http://www.gutenberg.org/cache/epub/40135/pg40135.cover.small.jpg	2020-05-19 23:59:46.041376	ebooks/40135
245991	application/epub+zip	http://www.gutenberg.org/ebooks/40136.epub.noimages	2020-05-19 23:59:47.49435	ebooks/40136
8857	image/jpeg	http://www.gutenberg.org/cache/epub/40136/pg40136.cover.medium.jpg	2020-05-19 23:59:49.936317	ebooks/40136
534315	text/plain	http://www.gutenberg.org/ebooks/40136.txt.utf-8	2020-05-19 23:59:46.480487	ebooks/40136
214001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40136/40136-8.zip	2012-07-03 10:55:50	ebooks/40136
213891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40136/40136.zip	2012-07-03 10:55:50	ebooks/40136
245990	application/epub+zip	http://www.gutenberg.org/ebooks/40136.epub.images	2020-05-19 23:59:47.11235	ebooks/40136
996490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40136.kindle.images	2020-05-19 23:59:48.671332	ebooks/40136
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/40136.rdf	2020-06-11 01:33:34.387145	ebooks/40136
996483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40136.kindle.noimages	2020-05-19 23:59:49.857325	ebooks/40136
534063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40136/40136.txt	2012-07-03 10:55:50	ebooks/40136
220819	application/zip	http://www.gutenberg.org/files/40136/40136-h.zip	2012-07-03 10:55:50	ebooks/40136
2541	image/jpeg	http://www.gutenberg.org/cache/epub/40136/pg40136.cover.small.jpg	2020-05-19 23:59:49.89931	ebooks/40136
534070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40136/40136-8.txt	2012-07-03 10:55:50	ebooks/40136
597735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40136/40136-h/40136-h.htm	2012-07-03 10:55:50	ebooks/40136
1970249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40137.kindle.images	2020-05-19 23:59:59.782375	ebooks/40137
562395	text/x-rst	http://www.gutenberg.org/files/40137/40137-rst/40137-rst.rst	2012-07-03 18:22:18	ebooks/40137
689296	application/pdf	http://www.gutenberg.org/ebooks/40137.pdf.noimages	2020-05-20 00:00:09.591293	ebooks/40137
575436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40137/40137-8.txt	2012-07-03 18:21:58	ebooks/40137
575684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40137/40137.txt	2012-07-03 18:22:16	ebooks/40137
687369	application/epub+zip	http://www.gutenberg.org/ebooks/40137.epub.images	2020-05-19 23:59:54.888279	ebooks/40137
2455	image/jpeg	http://www.gutenberg.org/cache/epub/40137/pg40137.cover.small.jpg	2020-05-20 00:00:02.157368	ebooks/40137
322202	application/epub+zip	http://www.gutenberg.org/ebooks/40137.epub.noimages	2020-05-19 23:59:57.907446	ebooks/40137
680589	text/html; charset=utf-8	http://www.gutenberg.org/files/40137/40137-h/40137-h.html	2012-07-03 18:19:00	ebooks/40137
577827	text/plain; charset=utf-8	http://www.gutenberg.org/files/40137/40137-0.txt	2012-07-03 18:21:42	ebooks/40137
20375	application/rdf+xml	http://www.gutenberg.org/ebooks/40137.rdf	2020-06-11 01:33:34.422144	ebooks/40137
634000	text/x-rst	http://www.gutenberg.org/files/40137/40137-rst.zip	2012-07-03 18:22:20	ebooks/40137
219239	application/zip	http://www.gutenberg.org/files/40137/40137.zip	2012-07-03 18:22:16	ebooks/40137
14814	image/jpeg	http://www.gutenberg.org/cache/epub/40137/pg40137.cover.medium.jpg	2020-05-20 00:00:02.764365	ebooks/40137
219659	application/zip	http://www.gutenberg.org/files/40137/40137-0.zip	2012-07-03 18:21:42	ebooks/40137
562395	text/x-rst	http://www.gutenberg.org/ebooks/40137.rst.gen	2020-05-19 23:59:52.092292	ebooks/40137
1110653	application/pdf	http://www.gutenberg.org/ebooks/40137.pdf.images	2020-05-20 00:00:06.18629	ebooks/40137
652708	text/html; charset=utf-8	http://www.gutenberg.org/files/40137/40137-h.zip	2012-07-03 18:19:02	ebooks/40137
1240898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40137.kindle.noimages	2020-05-20 00:00:01.52735	ebooks/40137
219303	application/zip	http://www.gutenberg.org/files/40137/40137-8.zip	2012-07-03 18:21:58	ebooks/40137
11843	image/jpeg	http://www.gutenberg.org/cache/epub/40138/pg40138.cover.medium.jpg	2020-05-20 00:00:13.847496	ebooks/40138
635508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40138.kindle.images	2020-05-20 00:00:12.95752	ebooks/40138
152228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40138/40138-h.zip	2012-07-03 18:43:54	ebooks/40138
2654	image/jpeg	http://www.gutenberg.org/cache/epub/40138/pg40138.cover.small.jpg	2020-05-20 00:00:13.825494	ebooks/40138
167363	application/epub+zip	http://www.gutenberg.org/ebooks/40138.epub.noimages	2020-05-20 00:00:12.122517	ebooks/40138
297242	text/plain	http://www.gutenberg.org/ebooks/40138.txt.utf-8	2020-05-20 00:00:11.138592	ebooks/40138
293104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40138/40138-8.txt	2012-07-03 18:43:52	ebooks/40138
167364	application/epub+zip	http://www.gutenberg.org/ebooks/40138.epub.images	2020-05-20 00:00:11.726528	ebooks/40138
635591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40138.kindle.noimages	2020-05-20 00:00:13.800496	ebooks/40138
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/40138.rdf	2020-06-11 01:33:34.447144	ebooks/40138
347731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40138/40138-h/40138-h.htm	2012-07-03 18:43:54	ebooks/40138
119100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40138/40138-8.zip	2012-07-03 18:43:54	ebooks/40138
144770	text/plain; charset=utf-8	http://www.gutenberg.org/files/40139/40139-0.txt	2012-07-04 04:34:38	ebooks/40139
150004	text/html; charset=utf-8	http://www.gutenberg.org/files/40139/40139-h/40139-h.htm	2012-07-04 04:34:40	ebooks/40139
45226	application/zip	http://www.gutenberg.org/files/40139/40139-0.zip	2012-07-04 04:34:42	ebooks/40139
311056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40139.kindle.noimages	2020-05-20 00:00:14.961475	ebooks/40139
22560	image/jpeg	http://www.gutenberg.org/cache/epub/40139/pg40139.cover.medium.jpg	2020-05-20 00:00:15.020491	ebooks/40139
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/40139.rdf	2020-06-11 01:33:34.469146	ebooks/40139
362728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40139.kindle.images	2020-05-20 00:00:14.614495	ebooks/40139
72429	application/zip	http://www.gutenberg.org/files/40139/40139-h.zip	2012-07-04 05:40:18	ebooks/40139
101896	application/epub+zip	http://www.gutenberg.org/ebooks/40139.epub.images	2020-05-20 00:00:14.120675	ebooks/40139
4744	image/jpeg	http://www.gutenberg.org/cache/epub/40139/pg40139.cover.small.jpg	2020-05-20 00:00:14.99154	ebooks/40139
71344	application/epub+zip	http://www.gutenberg.org/ebooks/40139.epub.noimages	2020-05-20 00:00:14.25751	ebooks/40139
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/4014.rdf	2020-06-11 01:03:21.745095	ebooks/4014
423891	text/plain	http://www.gutenberg.org/ebooks/4014.txt.utf-8	2020-06-02 01:19:23.623667	ebooks/4014
12320	image/jpeg	http://www.gutenberg.org/cache/epub/4014/pg4014.cover.medium.jpg	2020-06-02 01:19:26.140637	ebooks/4014
152710	application/zip	http://www.gutenberg.org/files/4014/4014-h.zip	2013-09-21 06:58:48	ebooks/4014
739373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4014.kindle.noimages	2020-06-02 01:19:26.064652	ebooks/4014
175134	application/epub+zip	http://www.gutenberg.org/ebooks/4014.epub.images	2020-06-02 01:19:23.99869	ebooks/4014
149118	application/zip	http://www.gutenberg.org/files/4014/4014.zip	2013-09-21 06:58:48	ebooks/4014
423919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4014/4014.txt	2013-09-21 06:57:34	ebooks/4014
463668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4014/4014-h/4014-h.htm	2013-09-21 06:57:30	ebooks/4014
3269	image/jpeg	http://www.gutenberg.org/cache/epub/4014/pg4014.cover.small.jpg	2020-06-02 01:19:26.10364	ebooks/4014
739390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4014.kindle.images	2020-06-02 01:19:25.127646	ebooks/4014
175133	application/epub+zip	http://www.gutenberg.org/ebooks/4014.epub.noimages	2020-06-02 01:19:24.17666	ebooks/4014
402828	application/zip	http://www.gutenberg.org/files/40140/40140.zip	2012-07-04 05:37:40	ebooks/40140
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/40140.rdf	2020-06-11 01:33:34.49617	ebooks/40140
403050	application/zip	http://www.gutenberg.org/files/40140/40140-8.zip	2012-07-04 05:37:40	ebooks/40140
1820814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40140.kindle.images	2020-05-20 00:00:18.589459	ebooks/40140
1014952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40140/40140.txt	2012-07-04 05:37:38	ebooks/40140
13153	image/jpeg	http://www.gutenberg.org/cache/epub/40140/pg40140.cover.medium.jpg	2020-05-20 00:00:20.7304	ebooks/40140
1114429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40140/40140-h/40140-h.htm	2012-07-04 05:37:40	ebooks/40140
414851	application/zip	http://www.gutenberg.org/files/40140/40140-h.zip	2012-07-04 05:37:40	ebooks/40140
1014959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40140/40140-8.txt	2012-07-04 05:37:38	ebooks/40140
1015323	text/plain	http://www.gutenberg.org/ebooks/40140.txt.utf-8	2020-05-20 00:00:15.153492	ebooks/40140
3481	image/jpeg	http://www.gutenberg.org/cache/epub/40140/pg40140.cover.small.jpg	2020-05-20 00:00:20.68441	ebooks/40140
1820801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40140.kindle.noimages	2020-05-20 00:00:20.633399	ebooks/40140
454793	application/epub+zip	http://www.gutenberg.org/ebooks/40140.epub.noimages	2020-05-20 00:00:16.542484	ebooks/40140
721150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40141/40141-8.txt	2012-07-04 05:43:34	ebooks/40141
322236	application/epub+zip	http://www.gutenberg.org/ebooks/40141.epub.noimages	2020-05-20 00:00:22.039446	ebooks/40141
3424	image/jpeg	http://www.gutenberg.org/cache/epub/40141/pg40141.cover.small.jpg	2020-05-20 00:00:25.092374	ebooks/40141
1316636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40141.kindle.noimages	2020-05-20 00:00:25.049372	ebooks/40141
805255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40141/40141-h/40141-h.htm	2012-07-04 05:43:34	ebooks/40141
282986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40141/40141.zip	2012-07-04 05:43:34	ebooks/40141
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/40141.rdf	2020-06-11 01:33:34.524144	ebooks/40141
721167	text/plain	http://www.gutenberg.org/ebooks/40141.txt.utf-8	2020-05-20 00:00:20.899405	ebooks/40141
322236	application/epub+zip	http://www.gutenberg.org/ebooks/40141.epub.images	2020-05-20 00:00:21.619398	ebooks/40141
721148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40141/40141.txt	2012-07-04 05:43:34	ebooks/40141
283091	application/zip	http://www.gutenberg.org/files/40141/40141-8.zip	2012-07-04 05:43:34	ebooks/40141
1316644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40141.kindle.images	2020-05-20 00:00:23.543396	ebooks/40141
12964	image/jpeg	http://www.gutenberg.org/cache/epub/40141/pg40141.cover.medium.jpg	2020-05-20 00:00:25.131432	ebooks/40141
291864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40141/40141-h.zip	2012-07-04 05:43:34	ebooks/40141
283531	application/epub+zip	http://www.gutenberg.org/ebooks/40142.epub.noimages	2020-05-20 00:00:26.308363	ebooks/40142
11382	image/jpeg	http://www.gutenberg.org/cache/epub/40142/pg40142.cover.medium.jpg	2020-05-20 00:00:28.977316	ebooks/40142
2966	image/jpeg	http://www.gutenberg.org/cache/epub/40142/pg40142.cover.small.jpg	2020-05-20 00:00:28.940295	ebooks/40142
1147971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40142.kindle.noimages	2020-05-20 00:00:28.897315	ebooks/40142
1147983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40142.kindle.images	2020-05-20 00:00:27.606337	ebooks/40142
283531	application/epub+zip	http://www.gutenberg.org/ebooks/40142.epub.images	2020-05-20 00:00:25.927368	ebooks/40142
247379	application/zip	http://www.gutenberg.org/files/40142/40142-8.zip	2012-07-04 05:58:54	ebooks/40142
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/40142.rdf	2020-06-11 01:33:34.551143	ebooks/40142
254278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40142/40142-h.zip	2012-07-04 05:58:54	ebooks/40142
620323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40142/40142.txt	2012-07-04 05:58:54	ebooks/40142
620846	text/plain	http://www.gutenberg.org/ebooks/40142.txt.utf-8	2020-05-20 00:00:25.27938	ebooks/40142
682174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40142/40142-h/40142-h.htm	2012-07-04 05:58:54	ebooks/40142
620329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40142/40142-8.txt	2012-07-04 05:58:54	ebooks/40142
247202	application/zip	http://www.gutenberg.org/files/40142/40142.zip	2012-07-04 05:58:54	ebooks/40142
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/40143.rdf	2020-06-11 01:33:34.579149	ebooks/40143
897539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40143/40143.txt	2012-07-04 06:04:18	ebooks/40143
1934834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40143.kindle.noimages	2020-05-20 00:00:41.415344	ebooks/40143
1320158	application/zip	http://www.gutenberg.org/files/40143/40143-h.zip	2012-07-04 06:04:18	ebooks/40143
342187	application/zip	http://www.gutenberg.org/files/40143/40143.zip	2012-07-04 06:04:18	ebooks/40143
898669	text/plain	http://www.gutenberg.org/ebooks/40143.txt.utf-8	2020-05-20 00:00:29.133373	ebooks/40143
897538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40143/40143-8.txt	2012-07-04 06:04:18	ebooks/40143
1254134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40143/40143-h/40143-h.htm	2012-07-04 06:04:18	ebooks/40143
3809	image/jpeg	http://www.gutenberg.org/cache/epub/40143/pg40143.cover.small.jpg	2020-05-20 00:00:41.714327	ebooks/40143
3527432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40143.kindle.images	2020-05-20 00:00:38.255389	ebooks/40143
17578	image/jpeg	http://www.gutenberg.org/cache/epub/40143/pg40143.cover.medium.jpg	2020-05-20 00:00:41.992335	ebooks/40143
460282	application/epub+zip	http://www.gutenberg.org/ebooks/40143.epub.noimages	2020-05-20 00:00:34.435492	ebooks/40143
1519795	application/epub+zip	http://www.gutenberg.org/ebooks/40143.epub.images	2020-05-20 00:00:33.512362	ebooks/40143
343155	application/zip	http://www.gutenberg.org/files/40143/40143-8.zip	2012-07-04 06:04:18	ebooks/40143
14018511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40144.kindle.images	2020-05-20 00:00:50.22753	ebooks/40144
1195684	text/html; charset=utf-8	http://www.gutenberg.org/files/40144/40144-h/40144-h.htm	2012-07-05 09:40:40	ebooks/40144
456776	application/epub+zip	http://www.gutenberg.org/ebooks/40144.epub.noimages	2020-05-20 00:00:45.101341	ebooks/40144
366402	text/plain; charset=utf-8	http://www.gutenberg.org/files/40144/40144-0.zip	2012-07-05 09:40:54	ebooks/40144
14162	image/jpeg	http://www.gutenberg.org/cache/epub/40144/pg40144.cover.medium.jpg	2020-05-20 00:00:53.259481	ebooks/40144
996691	text/plain; charset=utf-8	http://www.gutenberg.org/files/40144/40144-0.txt	2012-07-05 09:40:36	ebooks/40144
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/40144.rdf	2020-06-11 01:33:34.603143	ebooks/40144
1960032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40144.kindle.noimages	2020-05-20 00:00:52.95551	ebooks/40144
6535163	application/epub+zip	http://www.gutenberg.org/ebooks/40144.epub.images	2020-05-20 00:00:44.204372	ebooks/40144
2302	image/jpeg	http://www.gutenberg.org/cache/epub/40144/pg40144.cover.small.jpg	2020-05-20 00:00:53.121508	ebooks/40144
6414444	text/html; charset=utf-8	http://www.gutenberg.org/files/40144/40144-h.zip	2012-07-05 09:40:54	ebooks/40144
117273	text/plain	http://www.gutenberg.org/ebooks/40145.txt.utf-8	2020-05-20 00:00:53.593508	ebooks/40145
4718675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40145.kindle.images	2020-05-20 00:00:57.700615	ebooks/40145
722127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40145.kindle.noimages	2020-05-20 00:00:58.401448	ebooks/40145
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/40145.rdf	2020-06-11 01:33:34.631143	ebooks/40145
3845	image/jpeg	http://www.gutenberg.org/cache/epub/40145/pg40145.cover.small.jpg	2020-05-20 00:00:58.445419	ebooks/40145
286318	application/epub+zip	http://www.gutenberg.org/ebooks/40145.epub.noimages	2020-05-20 00:00:56.188447	ebooks/40145
117295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40145/40145.txt	2012-07-07 06:09:22	ebooks/40145
23599	image/jpeg	http://www.gutenberg.org/cache/epub/40145/pg40145.cover.medium.jpg	2020-05-20 00:00:58.486424	ebooks/40145
161677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40145/40145-h/40145-h.htm	2012-07-07 06:09:22	ebooks/40145
2684976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40145/40145-h.zip	2012-07-07 06:09:32	ebooks/40145
2863051	application/epub+zip	http://www.gutenberg.org/ebooks/40145.epub.images	2020-05-20 00:00:55.503489	ebooks/40145
117303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40145/40145-8.txt	2012-07-07 06:09:22	ebooks/40145
44698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40145/40145-8.zip	2012-07-07 06:09:30	ebooks/40145
44680	application/zip	http://www.gutenberg.org/files/40145/40145.zip	2012-07-07 06:09:30	ebooks/40145
979615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40146.kindle.noimages	2020-05-20 00:01:02.978377	ebooks/40146
482236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40146/40146.txt	2012-07-06 06:20:58	ebooks/40146
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/40146.rdf	2020-06-11 01:33:34.659142	ebooks/40146
779191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40146/40146-h.zip	2012-07-06 06:20:58	ebooks/40146
482243	text/plain	http://www.gutenberg.org/ebooks/40146.txt.utf-8	2020-05-20 00:00:58.633435	ebooks/40146
231763	application/epub+zip	http://www.gutenberg.org/ebooks/40146.epub.noimages	2020-05-20 00:01:00.307425	ebooks/40146
3433	image/jpeg	http://www.gutenberg.org/cache/epub/40146/pg40146.cover.small.jpg	2020-05-20 00:01:03.021419	ebooks/40146
187009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40146/40146-8.zip	2012-07-06 06:20:58	ebooks/40146
482245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40146/40146-8.txt	2012-07-06 06:20:58	ebooks/40146
186943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40146/40146.zip	2012-07-06 06:20:58	ebooks/40146
813172	application/epub+zip	http://www.gutenberg.org/ebooks/40146.epub.images	2020-05-20 00:00:59.952428	ebooks/40146
604920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40146/40146-h/40146-h.htm	2012-07-06 06:20:58	ebooks/40146
1921937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40146.kindle.images	2020-05-20 00:01:01.729371	ebooks/40146
12800	image/jpeg	http://www.gutenberg.org/cache/epub/40146/pg40146.cover.medium.jpg	2020-05-20 00:01:03.059397	ebooks/40146
1762630	application/epub+zip	http://www.gutenberg.org/ebooks/40147.epub.images	2020-05-20 00:01:04.108367	ebooks/40147
4459	image/jpeg	http://www.gutenberg.org/cache/epub/40147/pg40147.cover.small.jpg	2020-05-20 00:01:08.318306	ebooks/40147
1564800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40147.kindle.noimages	2020-05-20 00:01:08.270281	ebooks/40147
336110	application/zip	http://www.gutenberg.org/files/40147/40147.zip	2012-07-06 06:32:00	ebooks/40147
3598342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40147.kindle.images	2020-05-20 00:01:06.551315	ebooks/40147
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/40147.rdf	2020-06-11 01:33:34.686141	ebooks/40147
851925	text/plain	http://www.gutenberg.org/ebooks/40147.txt.utf-8	2020-05-20 00:01:03.220348	ebooks/40147
336240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40147/40147-8.zip	2012-07-06 06:32:00	ebooks/40147
23075	image/jpeg	http://www.gutenberg.org/cache/epub/40147/pg40147.cover.medium.jpg	2020-05-20 00:01:08.364283	ebooks/40147
851856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40147/40147-8.txt	2012-07-06 06:31:58	ebooks/40147
2159574	application/zip	http://www.gutenberg.org/files/40147/40147-h.zip	2012-07-06 06:32:00	ebooks/40147
386096	application/epub+zip	http://www.gutenberg.org/ebooks/40147.epub.noimages	2020-05-20 00:01:04.514338	ebooks/40147
911455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40147/40147-h/40147-h.htm	2012-07-06 06:31:58	ebooks/40147
851888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40147/40147.txt	2012-07-06 06:31:58	ebooks/40147
142262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40148/40148.zip	2012-07-06 12:26:56	ebooks/40148
2029419	application/epub+zip	http://www.gutenberg.org/ebooks/40148.epub.images	2020-05-20 00:01:09.123293	ebooks/40148
1978160	application/zip	http://www.gutenberg.org/files/40148/40148-h.zip	2012-07-06 12:26:56	ebooks/40148
142281	application/zip	http://www.gutenberg.org/files/40148/40148-8.zip	2012-07-06 12:26:56	ebooks/40148
357274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40148/40148.txt	2012-07-06 12:26:52	ebooks/40148
789474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40148.kindle.noimages	2020-05-20 00:01:11.992243	ebooks/40148
357283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40148/40148-8.txt	2012-07-06 12:26:52	ebooks/40148
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/40148.rdf	2020-06-11 01:33:34.712141	ebooks/40148
205698	application/epub+zip	http://www.gutenberg.org/ebooks/40148.epub.noimages	2020-05-20 00:01:09.411291	ebooks/40148
3295	image/jpeg	http://www.gutenberg.org/cache/epub/40148/pg40148.cover.small.jpg	2020-05-20 00:01:12.02824	ebooks/40148
4417119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40148.kindle.images	2020-05-20 00:01:11.037266	ebooks/40148
357251	text/plain	http://www.gutenberg.org/ebooks/40148.txt.utf-8	2020-05-20 00:01:08.52628	ebooks/40148
403289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40148/40148-h/40148-h.htm	2012-07-06 12:26:52	ebooks/40148
18510	image/jpeg	http://www.gutenberg.org/cache/epub/40148/pg40148.cover.medium.jpg	2020-05-20 00:01:12.057257	ebooks/40148
1156689	text/html; charset=utf-8	http://www.gutenberg.org/files/40149/40149-h/40149-h.htm	2012-07-06 14:55:06	ebooks/40149
6311439	application/epub+zip	http://www.gutenberg.org/ebooks/40149.epub.images	2020-05-20 00:01:14.467493	ebooks/40149
287042	text/plain; charset=utf-8	http://www.gutenberg.org/files/40149/40149-0.zip	2012-07-06 14:55:22	ebooks/40149
14112	image/jpeg	http://www.gutenberg.org/cache/epub/40149/pg40149.cover.medium.jpg	2020-05-20 00:01:25.508292	ebooks/40149
1815225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40149.kindle.noimages	2020-05-20 00:01:24.652272	ebooks/40149
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/40149.rdf	2020-06-11 01:33:34.736141	ebooks/40149
13297709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40149.kindle.images	2020-05-20 00:01:21.29063	ebooks/40149
6126816	text/html; charset=utf-8	http://www.gutenberg.org/files/40149/40149-h.zip	2012-07-06 14:55:24	ebooks/40149
391811	application/epub+zip	http://www.gutenberg.org/ebooks/40149.epub.noimages	2020-05-20 00:01:15.545472	ebooks/40149
788313	text/plain; charset=utf-8	http://www.gutenberg.org/files/40149/40149-0.txt	2012-07-06 14:55:02	ebooks/40149
2299	image/jpeg	http://www.gutenberg.org/cache/epub/40149/pg40149.cover.small.jpg	2020-05-20 00:01:25.095288	ebooks/40149
109952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4015/4015.txt	2018-01-09 03:43:10	ebooks/4015
62097	application/epub+zip	http://www.gutenberg.org/ebooks/4015.epub.noimages	2020-06-02 01:19:26.553632	ebooks/4015
46064	application/zip	http://www.gutenberg.org/files/4015/4015-h.zip	2018-01-09 03:43:22	ebooks/4015
44176	application/zip	http://www.gutenberg.org/files/4015/4015.zip	2018-01-09 03:43:22	ebooks/4015
62096	application/epub+zip	http://www.gutenberg.org/ebooks/4015.epub.images	2020-06-02 01:19:26.446636	ebooks/4015
260561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4015.kindle.noimages	2020-06-02 01:19:27.282624	ebooks/4015
2943	image/jpeg	http://www.gutenberg.org/cache/epub/4015/pg4015.cover.small.jpg	2020-06-02 01:19:27.310627	ebooks/4015
126027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4015/4015-h/4015-h.htm	2018-01-09 03:43:08	ebooks/4015
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/4015.rdf	2020-06-11 01:03:21.770092	ebooks/4015
260572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4015.kindle.images	2020-06-02 01:19:26.920624	ebooks/4015
10645	image/jpeg	http://www.gutenberg.org/cache/epub/4015/pg4015.cover.medium.jpg	2020-06-02 01:19:27.33764	ebooks/4015
109924	text/plain	http://www.gutenberg.org/ebooks/4015.txt.utf-8	2020-06-02 01:19:26.27364	ebooks/4015
414552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40150.kindle.images	2020-05-20 00:01:31.266499	ebooks/40150
10584	image/jpeg	http://www.gutenberg.org/cache/epub/40150/pg40150.cover.medium.jpg	2020-05-20 00:01:31.742535	ebooks/40150
117759	application/zip	http://www.gutenberg.org/files/40150/40150-h.zip	2012-07-07 04:09:40	ebooks/40150
60532	text/plain; charset=utf-8	http://www.gutenberg.org/files/40150/40150-0.zip	2012-07-07 04:09:40	ebooks/40150
1922	image/jpeg	http://www.gutenberg.org/cache/epub/40150/pg40150.cover.small.jpg	2020-05-20 00:01:31.727507	ebooks/40150
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/40150.rdf	2020-06-11 01:33:34.759141	ebooks/40150
226125	text/html; charset=utf-8	http://www.gutenberg.org/files/40150/40150-h/40150-h.htm	2012-07-07 04:08:00	ebooks/40150
125224	application/epub+zip	http://www.gutenberg.org/ebooks/40150.epub.images	2020-05-20 00:01:30.685529	ebooks/40150
123384	application/epub+zip	http://www.gutenberg.org/ebooks/40150.epub.noimages	2020-05-20 00:01:30.820695	ebooks/40150
220374	text/plain; charset=utf-8	http://www.gutenberg.org/files/40150/40150-0.txt	2012-07-07 04:07:58	ebooks/40150
410860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40150.kindle.noimages	2020-05-20 00:01:31.71149	ebooks/40150
444678	application/epub+zip	http://www.gutenberg.org/ebooks/40151.epub.noimages	2020-05-20 00:01:32.693528	ebooks/40151
406049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40151/40151.zip	2012-07-07 06:28:06	ebooks/40151
409676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40151/40151-h.zip	2012-07-07 06:28:06	ebooks/40151
406099	application/zip	http://www.gutenberg.org/files/40151/40151-8.zip	2012-07-07 06:28:06	ebooks/40151
444678	application/epub+zip	http://www.gutenberg.org/ebooks/40151.epub.images	2020-05-20 00:01:32.473585	ebooks/40151
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/40151.rdf	2020-06-11 01:33:34.785141	ebooks/40151
1056878	text/plain	http://www.gutenberg.org/ebooks/40151.txt.utf-8	2020-05-20 00:01:31.871512	ebooks/40151
15702	image/jpeg	http://www.gutenberg.org/cache/epub/40151/pg40151.cover.medium.jpg	2020-05-20 00:01:36.365449	ebooks/40151
1774322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40151.kindle.noimages	2020-05-20 00:01:36.29743	ebooks/40151
1774326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40151.kindle.images	2020-05-20 00:01:34.494513	ebooks/40151
3717	image/jpeg	http://www.gutenberg.org/cache/epub/40151/pg40151.cover.small.jpg	2020-05-20 00:01:36.33343	ebooks/40151
1078316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40151/40151-h/40151-h.htm	2012-07-07 06:28:04	ebooks/40151
1056890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40151/40151.txt	2012-07-07 06:28:04	ebooks/40151
1056899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40151/40151-8.txt	2012-07-07 06:28:04	ebooks/40151
429336	application/epub+zip	http://www.gutenberg.org/ebooks/40152.epub.images	2020-05-20 00:01:37.719424	ebooks/40152
69059	application/pdf	http://www.gutenberg.org/ebooks/40152.pdf.noimages	2020-05-20 00:01:41.718378	ebooks/40152
32572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40152/40152.txt	2012-07-07 07:12:38	ebooks/40152
423609	application/zip	http://www.gutenberg.org/files/40152/40152-h.zip	2012-07-07 07:12:04	ebooks/40152
32574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40152/40152-8.txt	2012-07-07 07:12:36	ebooks/40152
15113	text/x-rst	http://www.gutenberg.org/files/40152/40152-rst/40152-rst.rst	2012-07-07 07:12:38	ebooks/40152
20855	application/rdf+xml	http://www.gutenberg.org/ebooks/40152.rdf	2020-06-11 01:33:34.821141	ebooks/40152
12011	application/zip	http://www.gutenberg.org/files/40152/40152-0.zip	2012-07-07 07:12:34	ebooks/40152
411678	application/zip	http://www.gutenberg.org/files/40152/40152-rst.zip	2012-07-07 07:12:38	ebooks/40152
18456	image/jpeg	http://www.gutenberg.org/cache/epub/40152/pg40152.cover.medium.jpg	2020-05-20 00:01:39.777402	ebooks/40152
15113	text/x-rst	http://www.gutenberg.org/ebooks/40152.rst.gen	2020-05-20 00:01:36.854451	ebooks/40152
934584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40152.kindle.images	2020-05-20 00:01:39.132386	ebooks/40152
104414	application/epub+zip	http://www.gutenberg.org/ebooks/40152.epub.noimages	2020-05-20 00:01:38.57842	ebooks/40152
286510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40152.kindle.noimages	2020-05-20 00:01:39.517383	ebooks/40152
32998	text/plain; charset=utf-8	http://www.gutenberg.org/files/40152/40152-0.txt	2012-07-07 07:12:34	ebooks/40152
476614	application/pdf	http://www.gutenberg.org/ebooks/40152.pdf.images	2020-05-20 00:01:40.730431	ebooks/40152
11951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40152/40152-8.zip	2012-07-07 07:12:36	ebooks/40152
2876	image/jpeg	http://www.gutenberg.org/cache/epub/40152/pg40152.cover.small.jpg	2020-05-20 00:01:39.627397	ebooks/40152
65763	text/html; charset=utf-8	http://www.gutenberg.org/files/40152/40152-h/40152-h.html	2012-07-07 07:12:04	ebooks/40152
11934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40152/40152.zip	2012-07-07 07:12:38	ebooks/40152
16229	image/jpeg	http://www.gutenberg.org/cache/epub/40153/pg40153.cover.medium.jpg	2020-05-20 00:01:44.294382	ebooks/40153
2404	image/jpeg	http://www.gutenberg.org/cache/epub/40153/pg40153.cover.small.jpg	2020-05-20 00:01:44.217338	ebooks/40153
65468	application/epub+zip	http://www.gutenberg.org/ebooks/40153.epub.images	2020-05-20 00:01:42.958344	ebooks/40153
13073	application/zip	http://www.gutenberg.org/files/40153/40153-0.zip	2012-07-07 07:14:02	ebooks/40153
33982	text/plain; charset=utf-8	http://www.gutenberg.org/files/40153/40153-0.txt	2012-07-07 07:14:02	ebooks/40153
33955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40153/40153-8.txt	2012-07-07 07:14:04	ebooks/40153
22026	application/rdf+xml	http://www.gutenberg.org/ebooks/40153.rdf	2020-06-11 01:33:34.86014	ebooks/40153
14943	text/x-rst	http://www.gutenberg.org/files/40153/40153-rst/40153-rst.rst	2012-07-07 07:14:04	ebooks/40153
14943	text/x-rst	http://www.gutenberg.org/ebooks/40153.rst.gen	2020-05-20 00:01:42.212385	ebooks/40153
33953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40153/40153.txt	2012-07-07 07:14:04	ebooks/40153
65475	application/epub+zip	http://www.gutenberg.org/ebooks/40153.epub.noimages	2020-05-20 00:01:43.701332	ebooks/40153
195519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40153.kindle.noimages	2020-05-20 00:01:44.13734	ebooks/40153
54466	text/html; charset=utf-8	http://www.gutenberg.org/files/40153/40153-h/40153-h.html	2012-07-07 07:13:42	ebooks/40153
49546	text/x-rst	http://www.gutenberg.org/files/40153/40153-rst.zip	2012-07-07 07:14:04	ebooks/40153
13034	application/zip	http://www.gutenberg.org/files/40153/40153-8.zip	2012-07-07 07:14:04	ebooks/40153
195504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40153.kindle.images	2020-05-20 00:01:43.919325	ebooks/40153
13024	application/zip	http://www.gutenberg.org/files/40153/40153.zip	2012-07-07 07:14:04	ebooks/40153
72434	application/pdf	http://www.gutenberg.org/ebooks/40153.pdf.noimages	2020-05-20 00:01:46.020298	ebooks/40153
115897	application/pdf	http://www.gutenberg.org/ebooks/40153.pdf.images	2020-05-20 00:01:45.129309	ebooks/40153
60887	text/html; charset=utf-8	http://www.gutenberg.org/files/40153/40153-h.zip	2012-07-07 07:13:42	ebooks/40153
124252	application/epub+zip	http://www.gutenberg.org/ebooks/40154.epub.noimages	2020-05-20 00:01:48.630296	ebooks/40154
942955	application/epub+zip	http://www.gutenberg.org/ebooks/40154.epub.images	2020-05-20 00:01:47.742313	ebooks/40154
55086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40154/40154.txt	2012-07-07 07:15:08	ebooks/40154
20715	application/rdf+xml	http://www.gutenberg.org/ebooks/40154.rdf	2020-06-11 01:33:34.896138	ebooks/40154
1076052	application/pdf	http://www.gutenberg.org/ebooks/40154.pdf.images	2020-05-20 00:01:51.016317	ebooks/40154
21139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40154/40154-8.zip	2012-07-07 07:15:04	ebooks/40154
55088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40154/40154-8.txt	2012-07-07 07:15:04	ebooks/40154
21131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40154/40154.zip	2012-07-07 07:15:08	ebooks/40154
3502	image/jpeg	http://www.gutenberg.org/cache/epub/40154/pg40154.cover.small.jpg	2020-05-20 00:01:49.900261	ebooks/40154
25824	image/jpeg	http://www.gutenberg.org/cache/epub/40154/pg40154.cover.medium.jpg	2020-05-20 00:01:50.023241	ebooks/40154
21219	application/zip	http://www.gutenberg.org/files/40154/40154-0.zip	2012-07-07 07:15:02	ebooks/40154
1004463	application/zip	http://www.gutenberg.org/files/40154/40154-h.zip	2012-07-07 07:14:30	ebooks/40154
37514	text/x-rst	http://www.gutenberg.org/files/40154/40154-rst/40154-rst.rst	2012-07-07 07:15:08	ebooks/40154
55357	text/plain; charset=utf-8	http://www.gutenberg.org/files/40154/40154-0.txt	2012-07-07 07:15:02	ebooks/40154
96030	application/pdf	http://www.gutenberg.org/ebooks/40154.pdf.noimages	2020-05-20 00:01:52.083429	ebooks/40154
1974763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40154.kindle.images	2020-05-20 00:01:49.369261	ebooks/40154
37514	text/x-rst	http://www.gutenberg.org/ebooks/40154.rst.gen	2020-05-20 00:01:46.692327	ebooks/40154
83026	text/html; charset=utf-8	http://www.gutenberg.org/files/40154/40154-h/40154-h.html	2012-07-07 07:14:30	ebooks/40154
340632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40154.kindle.noimages	2020-05-20 00:01:49.719247	ebooks/40154
992427	application/zip	http://www.gutenberg.org/files/40154/40154-rst.zip	2012-07-07 07:15:08	ebooks/40154
513170	text/plain	http://www.gutenberg.org/ebooks/40155.txt.utf-8	2020-05-20 00:01:52.434451	ebooks/40155
1221816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40155.kindle.images	2020-05-20 00:01:56.54037	ebooks/40155
319340	application/epub+zip	http://www.gutenberg.org/ebooks/40155.epub.images	2020-05-20 00:01:53.808458	ebooks/40155
513034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40155/40155-8.txt	2012-07-07 10:40:30	ebooks/40155
513027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40155/40155.txt	2012-07-07 10:40:30	ebooks/40155
731192	text/html; charset=us-ascii	http://www.gutenberg.org/files/40155/40155-h/40155-h.htm	2012-07-07 10:40:30	ebooks/40155
1221808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40155.kindle.noimages	2020-05-20 00:01:58.352376	ebooks/40155
16809	application/rdf+xml	http://www.gutenberg.org/ebooks/40155.rdf	2020-06-11 01:33:34.925138	ebooks/40155
319340	application/epub+zip	http://www.gutenberg.org/ebooks/40155.epub.noimages	2020-05-20 00:01:54.722455	ebooks/40155
265392	application/zip	http://www.gutenberg.org/files/40155/40155-h.zip	2012-07-07 10:40:32	ebooks/40155
195591	application/zip	http://www.gutenberg.org/files/40155/40155-8.zip	2012-07-07 10:40:32	ebooks/40155
2782	image/jpeg	http://www.gutenberg.org/cache/epub/40155/pg40155.cover.small.jpg	2020-05-20 00:01:58.431336	ebooks/40155
12350	image/jpeg	http://www.gutenberg.org/cache/epub/40155/pg40155.cover.medium.jpg	2020-05-20 00:01:58.504342	ebooks/40155
195467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40155/40155.zip	2012-07-07 10:40:32	ebooks/40155
2131425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40156.kindle.noimages	2020-05-20 00:02:11.29447	ebooks/40156
5420154	application/zip	http://www.gutenberg.org/files/40156/40156-h.zip	2012-07-07 15:41:28	ebooks/40156
3771462	application/epub+zip	http://www.gutenberg.org/ebooks/40156.epub.images	2020-05-20 00:02:02.700323	ebooks/40156
1197026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40156/40156.txt	2012-07-07 15:41:20	ebooks/40156
448037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40156/40156.zip	2012-07-07 15:41:26	ebooks/40156
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/40156.rdf	2020-06-11 01:33:34.950139	ebooks/40156
1356561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40156/40156-h/40156-h.htm	2012-07-07 15:40:48	ebooks/40156
8624126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40156.kindle.images	2020-05-20 00:02:08.323509	ebooks/40156
1196428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40156/40156-8.txt	2012-07-07 15:41:20	ebooks/40156
4547	image/jpeg	http://www.gutenberg.org/cache/epub/40156/pg40156.cover.small.jpg	2020-05-20 00:02:11.408469	ebooks/40156
24665	image/jpeg	http://www.gutenberg.org/cache/epub/40156/pg40156.cover.medium.jpg	2020-05-20 00:02:11.51347	ebooks/40156
515477	application/epub+zip	http://www.gutenberg.org/ebooks/40156.epub.noimages	2020-05-20 00:02:04.081287	ebooks/40156
448641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40156/40156-8.zip	2012-07-07 15:41:26	ebooks/40156
1197318	text/plain	http://www.gutenberg.org/ebooks/40156.txt.utf-8	2020-05-20 00:01:58.743351	ebooks/40156
14086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40157/40157-8.zip	2012-07-07 15:49:18	ebooks/40157
4957742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40157.kindle.images	2020-05-20 00:02:22.464329	ebooks/40157
127428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40157.kindle.noimages	2020-05-20 00:02:22.646361	ebooks/40157
37767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40157/40157-8.txt	2012-07-07 15:49:14	ebooks/40157
13900	image/jpeg	http://www.gutenberg.org/cache/epub/40157/pg40157.cover.medium.jpg	2020-05-20 00:02:22.671379	ebooks/40157
2700	image/jpeg	http://www.gutenberg.org/cache/epub/40157/pg40157.cover.small.jpg	2020-05-20 00:02:22.659369	ebooks/40157
2137219	application/zip	http://www.gutenberg.org/files/40157/40157-h.zip	2012-07-07 15:49:18	ebooks/40157
45130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40157/40157-h/40157-h.htm	2012-07-07 15:49:14	ebooks/40157
14063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40157/40157.zip	2012-07-07 15:49:18	ebooks/40157
37737	text/plain	http://www.gutenberg.org/ebooks/40157.txt.utf-8	2020-05-20 00:02:11.781538	ebooks/40157
33254	application/epub+zip	http://www.gutenberg.org/ebooks/40157.epub.noimages	2020-05-20 00:02:16.467402	ebooks/40157
1991639	application/epub+zip	http://www.gutenberg.org/ebooks/40157.epub.images	2020-05-20 00:02:16.358419	ebooks/40157
37759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40157/40157.txt	2012-07-07 15:49:14	ebooks/40157
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/40157.rdf	2020-06-11 01:33:34.976161	ebooks/40157
3101	image/jpeg	http://www.gutenberg.org/cache/epub/40158/pg40158.cover.small.jpg	2020-05-20 00:02:24.806295	ebooks/40158
318013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40158/40158-h/40158-h.htm	2012-07-07 15:52:44	ebooks/40158
617193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40158.kindle.images	2020-05-20 00:02:24.100359	ebooks/40158
166545	application/epub+zip	http://www.gutenberg.org/ebooks/40158.epub.images	2020-05-20 00:02:23.169311	ebooks/40158
11905	image/jpeg	http://www.gutenberg.org/cache/epub/40158/pg40158.cover.medium.jpg	2020-05-20 00:02:24.836349	ebooks/40158
116909	application/zip	http://www.gutenberg.org/files/40158/40158.zip	2012-07-07 15:52:46	ebooks/40158
140517	application/zip	http://www.gutenberg.org/files/40158/40158-h.zip	2012-07-07 15:52:46	ebooks/40158
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/40158.rdf	2020-06-11 01:33:35.002141	ebooks/40158
581590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40158.kindle.noimages	2020-05-20 00:02:24.772318	ebooks/40158
145318	application/epub+zip	http://www.gutenberg.org/ebooks/40158.epub.noimages	2020-05-20 00:02:23.443319	ebooks/40158
297961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40158/40158.txt	2012-07-07 15:52:44	ebooks/40158
297967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40158/40158-8.txt	2012-07-07 15:52:44	ebooks/40158
297979	text/plain	http://www.gutenberg.org/ebooks/40158.txt.utf-8	2020-05-20 00:02:22.768356	ebooks/40158
117007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40158/40158-8.zip	2012-07-07 15:52:46	ebooks/40158
324553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40159/40159-8.txt	2012-07-07 15:56:04	ebooks/40159
661480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40159.kindle.images	2020-05-20 00:02:26.45627	ebooks/40159
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/40159.rdf	2020-06-11 01:33:35.027146	ebooks/40159
11967	image/jpeg	http://www.gutenberg.org/cache/epub/40159/pg40159.cover.medium.jpg	2020-05-20 00:02:27.25426	ebooks/40159
176804	application/epub+zip	http://www.gutenberg.org/ebooks/40159.epub.images	2020-05-20 00:02:25.387311	ebooks/40159
126211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40159/40159.zip	2012-07-07 15:56:06	ebooks/40159
324610	text/plain	http://www.gutenberg.org/ebooks/40159.txt.utf-8	2020-05-20 00:02:24.963318	ebooks/40159
150052	application/zip	http://www.gutenberg.org/files/40159/40159-h.zip	2012-07-07 15:56:06	ebooks/40159
126360	application/zip	http://www.gutenberg.org/files/40159/40159-8.zip	2012-07-07 15:56:06	ebooks/40159
625801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40159.kindle.noimages	2020-05-20 00:02:27.190515	ebooks/40159
155493	application/epub+zip	http://www.gutenberg.org/ebooks/40159.epub.noimages	2020-05-20 00:02:25.739316	ebooks/40159
324548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40159/40159.txt	2012-07-07 15:56:04	ebooks/40159
3101	image/jpeg	http://www.gutenberg.org/cache/epub/40159/pg40159.cover.small.jpg	2020-05-20 00:02:27.223288	ebooks/40159
346742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40159/40159-h/40159-h.htm	2012-07-07 15:56:04	ebooks/40159
505328	application/epub+zip	http://www.gutenberg.org/ebooks/4016.epub.images	2020-06-02 01:19:29.10561	ebooks/4016
1993392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4016.kindle.images	2020-06-02 01:19:31.913559	ebooks/4016
13736	image/jpeg	http://www.gutenberg.org/cache/epub/4016/pg4016.cover.medium.jpg	2020-06-02 01:19:34.436525	ebooks/4016
1132337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4016/4016.txt	2015-04-06 03:48:44	ebooks/4016
505329	application/epub+zip	http://www.gutenberg.org/ebooks/4016.epub.noimages	2020-06-02 01:19:29.42959	ebooks/4016
1246032	text/html	http://www.gutenberg.org/ebooks/4016.html.noimages	2020-06-02 01:19:28.579628	ebooks/4016
431769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4016/4016.zip	2015-04-06 03:49:10	ebooks/4016
1132338	text/plain	http://www.gutenberg.org/ebooks/4016.txt.utf-8	2020-06-02 01:19:27.49166	ebooks/4016
1246032	text/html	http://www.gutenberg.org/ebooks/4016.html.images	2020-06-02 01:19:28.321635	ebooks/4016
3857	image/jpeg	http://www.gutenberg.org/cache/epub/4016/pg4016.cover.small.jpg	2020-06-02 01:19:34.412553	ebooks/4016
1993385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4016.kindle.noimages	2020-06-02 01:19:34.383525	ebooks/4016
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/4016.rdf	2020-06-11 01:03:21.794091	ebooks/4016
742202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40160.kindle.images	2020-05-20 00:02:28.916239	ebooks/40160
375007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40160/40160-8.txt	2012-07-07 15:57:24	ebooks/40160
3115	image/jpeg	http://www.gutenberg.org/cache/epub/40160/pg40160.cover.small.jpg	2020-05-20 00:02:29.74527	ebooks/40160
145405	application/zip	http://www.gutenberg.org/files/40160/40160.zip	2012-07-07 15:57:24	ebooks/40160
375004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40160/40160.txt	2012-07-07 15:57:24	ebooks/40160
145502	application/zip	http://www.gutenberg.org/files/40160/40160-8.zip	2012-07-07 15:57:24	ebooks/40160
11979	image/jpeg	http://www.gutenberg.org/cache/epub/40160/pg40160.cover.medium.jpg	2020-05-20 00:02:29.775278	ebooks/40160
706538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40160.kindle.noimages	2020-05-20 00:02:29.712257	ebooks/40160
169343	application/zip	http://www.gutenberg.org/files/40160/40160-h.zip	2012-07-07 15:57:24	ebooks/40160
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/40160.rdf	2020-06-11 01:33:35.052196	ebooks/40160
175814	application/epub+zip	http://www.gutenberg.org/ebooks/40160.epub.noimages	2020-05-20 00:02:28.129262	ebooks/40160
397199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40160/40160-h/40160-h.htm	2012-07-07 15:57:24	ebooks/40160
197122	application/epub+zip	http://www.gutenberg.org/ebooks/40160.epub.images	2020-05-20 00:02:27.833287	ebooks/40160
375043	text/plain	http://www.gutenberg.org/ebooks/40160.txt.utf-8	2020-05-20 00:02:27.382269	ebooks/40160
704723	application/zip	http://www.gutenberg.org/files/40161/40161-h.zip	2012-07-08 11:20:08	ebooks/40161
864948	text/plain; charset=utf-8	http://www.gutenberg.org/files/40161/40161-0.txt	2012-07-08 11:19:02	ebooks/40161
1012268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40161/40161-h/40161-h.htm	2012-07-08 11:19:38	ebooks/40161
2300486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40161.kindle.images	2020-05-20 00:02:33.970543	ebooks/40161
742600	application/epub+zip	http://www.gutenberg.org/ebooks/40161.epub.images	2020-05-20 00:02:30.911426	ebooks/40161
865288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40161/40161.txt	2012-07-08 11:18:36	ebooks/40161
435023	application/epub+zip	http://www.gutenberg.org/ebooks/40161.epub.noimages	2020-05-20 00:02:31.639416	ebooks/40161
13433	image/jpeg	http://www.gutenberg.org/cache/epub/40161/pg40161.cover.medium.jpg	2020-05-20 00:02:36.496396	ebooks/40161
351852	application/zip	http://www.gutenberg.org/files/40161/40161-0.zip	2012-07-08 11:20:08	ebooks/40161
351834	application/zip	http://www.gutenberg.org/files/40161/40161.zip	2012-07-08 11:20:08	ebooks/40161
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/40161.rdf	2020-06-11 01:33:35.077209	ebooks/40161
2633	image/jpeg	http://www.gutenberg.org/cache/epub/40161/pg40161.cover.small.jpg	2020-05-20 00:02:36.384362	ebooks/40161
1716637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40161.kindle.noimages	2020-05-20 00:02:36.265348	ebooks/40161
329985	application/epub+zip	http://www.gutenberg.org/ebooks/40162.epub.images	2020-05-20 00:02:37.223357	ebooks/40162
206176	application/zip	http://www.gutenberg.org/files/40162/40162-8.zip	2012-07-08 12:06:30	ebooks/40162
534502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40162/40162.txt	2012-07-08 12:06:30	ebooks/40162
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/40162.rdf	2020-06-11 01:33:35.103168	ebooks/40162
534513	text/plain	http://www.gutenberg.org/ebooks/40162.txt.utf-8	2020-05-20 00:02:36.797378	ebooks/40162
1140487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40162.kindle.images	2020-05-20 00:02:38.589313	ebooks/40162
1140480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40162.kindle.noimages	2020-05-20 00:02:39.733312	ebooks/40162
534509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40162/40162-8.txt	2012-07-08 12:06:30	ebooks/40162
329986	application/epub+zip	http://www.gutenberg.org/ebooks/40162.epub.noimages	2020-05-20 00:02:37.43833	ebooks/40162
2269	image/jpeg	http://www.gutenberg.org/cache/epub/40162/pg40162.cover.small.jpg	2020-05-20 00:02:39.759304	ebooks/40162
19544	image/jpeg	http://www.gutenberg.org/cache/epub/40162/pg40162.cover.medium.jpg	2020-05-20 00:02:39.7833	ebooks/40162
206090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40162/40162.zip	2012-07-08 12:06:30	ebooks/40162
567474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40162/40162-h/40162-h.htm	2012-07-08 12:06:30	ebooks/40162
316669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40162/40162-h.zip	2012-07-08 12:06:30	ebooks/40162
328699	application/epub+zip	http://www.gutenberg.org/ebooks/40163.epub.noimages	2020-05-20 00:02:42.438284	ebooks/40163
590171	text/plain; charset=utf-8	http://www.gutenberg.org/files/40163/40163-0.txt	2012-07-08 12:21:18	ebooks/40163
5039924	application/epub+zip	http://www.gutenberg.org/ebooks/40163.epub.images	2020-05-20 00:02:41.965268	ebooks/40163
662376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40163/40163-h/40163-h.htm	2012-07-08 12:21:20	ebooks/40163
1223981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40163.kindle.noimages	2020-05-20 00:02:48.289493	ebooks/40163
20364	image/jpeg	http://www.gutenberg.org/cache/epub/40163/pg40163.cover.medium.jpg	2020-05-20 00:02:48.366499	ebooks/40163
228690	application/zip	http://www.gutenberg.org/files/40163/40163-0.zip	2012-07-08 12:22:54	ebooks/40163
228436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40163/40163.zip	2012-07-08 12:22:54	ebooks/40163
3180	image/jpeg	http://www.gutenberg.org/cache/epub/40163/pg40163.cover.small.jpg	2020-05-20 00:02:48.330491	ebooks/40163
7699404	application/zip	http://www.gutenberg.org/files/40163/40163-h.zip	2012-07-08 12:22:54	ebooks/40163
10638186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40163.kindle.images	2020-05-20 00:02:46.934506	ebooks/40163
590091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40163/40163.txt	2012-07-08 12:21:20	ebooks/40163
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/40163.rdf	2020-06-11 01:33:35.130141	ebooks/40163
10036	image/jpeg	http://www.gutenberg.org/cache/epub/40164/pg40164.cover.medium.jpg	2020-05-20 00:02:56.296383	ebooks/40164
378425	application/zip	http://www.gutenberg.org/files/40164/40164-8.zip	2012-07-08 06:24:58	ebooks/40164
508781	application/epub+zip	http://www.gutenberg.org/ebooks/40164.epub.images	2020-05-20 00:02:49.763494	ebooks/40164
1001402	text/plain; charset=utf-8	http://www.gutenberg.org/files/40164/40164-0.txt	2012-07-08 06:24:18	ebooks/40164
1196525	text/html; charset=utf-8	http://www.gutenberg.org/files/40164/40164-h/40164-h.htm	2012-07-08 06:24:20	ebooks/40164
1988125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40164.kindle.images	2020-05-20 00:02:53.230423	ebooks/40164
1000394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40164/40164-8.txt	2012-07-08 06:24:44	ebooks/40164
1388	image/jpeg	http://www.gutenberg.org/cache/epub/40164/pg40164.cover.small.jpg	2020-05-20 00:02:56.133392	ebooks/40164
508781	application/epub+zip	http://www.gutenberg.org/ebooks/40164.epub.noimages	2020-05-20 00:02:50.479473	ebooks/40164
379000	application/zip	http://www.gutenberg.org/files/40164/40164-0.zip	2012-07-08 06:24:58	ebooks/40164
470471	application/zip	http://www.gutenberg.org/files/40164/40164-h.zip	2012-07-08 06:24:58	ebooks/40164
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/40164.rdf	2020-06-11 01:33:35.155138	ebooks/40164
1988117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40164.kindle.noimages	2020-05-20 00:02:55.963386	ebooks/40164
58574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40165/40165-h/40165-h.htm	2012-07-08 06:40:12	ebooks/40165
169213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40165.kindle.noimages	2020-05-20 00:02:57.890397	ebooks/40165
48887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40165/40165-8.txt	2012-07-08 06:40:28	ebooks/40165
43773	application/epub+zip	http://www.gutenberg.org/ebooks/40165.epub.noimages	2020-05-20 00:02:57.395376	ebooks/40165
43773	application/epub+zip	http://www.gutenberg.org/ebooks/40165.epub.images	2020-05-20 00:02:57.107389	ebooks/40165
23055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40165/40165-h.zip	2012-07-08 06:40:44	ebooks/40165
49302	text/plain	http://www.gutenberg.org/ebooks/40165.txt.utf-8	2020-05-20 00:02:56.763406	ebooks/40165
3252	image/jpeg	http://www.gutenberg.org/cache/epub/40165/pg40165.cover.small.jpg	2020-05-20 00:02:57.916371	ebooks/40165
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/40165.rdf	2020-06-11 01:33:35.178138	ebooks/40165
13949	image/jpeg	http://www.gutenberg.org/cache/epub/40165/pg40165.cover.medium.jpg	2020-05-20 00:02:57.941368	ebooks/40165
169221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40165.kindle.images	2020-05-20 00:02:57.640365	ebooks/40165
20534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40165/40165-8.zip	2012-07-08 06:40:44	ebooks/40165
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/40166.rdf	2020-06-11 01:33:35.207139	ebooks/40166
425852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40166.kindle.noimages	2020-05-20 00:03:00.119334	ebooks/40166
188249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40166/40166-h/40166-h.htm	2012-07-08 05:29:34	ebooks/40166
116535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40166/40166-h.zip	2012-07-08 05:30:16	ebooks/40166
149155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40166/40166-8.txt	2012-07-08 05:29:54	ebooks/40166
129504	application/epub+zip	http://www.gutenberg.org/ebooks/40166.epub.images	2020-05-20 00:02:58.485354	ebooks/40166
149254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40166/40166.txt	2012-07-08 05:30:16	ebooks/40166
48608	application/zip	http://www.gutenberg.org/files/40166/40166.zip	2012-07-08 05:30:16	ebooks/40166
2253	image/jpeg	http://www.gutenberg.org/cache/epub/40166/pg40166.cover.small.jpg	2020-05-20 00:03:00.146335	ebooks/40166
43522	text/plain; charset=utf-8	http://www.gutenberg.org/files/40166/40166-0.zip	2012-07-08 05:30:16	ebooks/40166
48648	application/zip	http://www.gutenberg.org/files/40166/40166-8.zip	2012-07-08 05:30:16	ebooks/40166
122000	application/epub+zip	http://www.gutenberg.org/ebooks/40166.epub.noimages	2020-05-20 00:02:58.69536	ebooks/40166
9478	image/jpeg	http://www.gutenberg.org/cache/epub/40166/pg40166.cover.medium.jpg	2020-05-20 00:03:00.171374	ebooks/40166
437388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40166.kindle.images	2020-05-20 00:02:59.407343	ebooks/40166
131890	text/plain; charset=utf-8	http://www.gutenberg.org/files/40166/40166-0.txt	2012-07-08 05:29:32	ebooks/40166
454808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40167/40167.txt	2012-07-08 05:40:00	ebooks/40167
3764	image/jpeg	http://www.gutenberg.org/cache/epub/40167/pg40167.cover.small.jpg	2020-05-20 00:03:16.921317	ebooks/40167
932828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40167.kindle.noimages	2020-05-20 00:03:16.745318	ebooks/40167
454795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40167/40167-8.txt	2012-07-08 05:40:00	ebooks/40167
4172972	application/epub+zip	http://www.gutenberg.org/ebooks/40167.epub.images	2020-05-20 00:03:01.443318	ebooks/40167
9603768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40167.kindle.images	2020-05-20 00:03:15.114341	ebooks/40167
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/40167.rdf	2020-06-11 01:33:35.23314	ebooks/40167
15423	image/jpeg	http://www.gutenberg.org/cache/epub/40167/pg40167.cover.medium.jpg	2020-05-20 00:03:17.089375	ebooks/40167
206340	application/epub+zip	http://www.gutenberg.org/ebooks/40167.epub.noimages	2020-05-20 00:03:02.078324	ebooks/40167
632597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40167/40167-h/40167-h.htm	2012-07-08 05:40:00	ebooks/40167
4123840	application/zip	http://www.gutenberg.org/files/40167/40167-h.zip	2012-07-08 05:40:04	ebooks/40167
454770	text/plain	http://www.gutenberg.org/ebooks/40167.txt.utf-8	2020-05-20 00:03:00.290358	ebooks/40167
141528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40167/40167.zip	2012-07-08 05:40:04	ebooks/40167
141551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40167/40167-8.zip	2012-07-08 05:40:04	ebooks/40167
703260	application/pdf	http://www.gutenberg.org/ebooks/40168.pdf.images	2020-05-20 00:03:31.583431	ebooks/40168
517686	text/x-rst	http://www.gutenberg.org/ebooks/40168.rst.gen	2020-05-20 00:03:19.211324	ebooks/40168
617268	text/html; charset=utf-8	http://www.gutenberg.org/files/40168/40168-h/40168-h.html	2012-07-08 06:41:52	ebooks/40168
534703	text/plain; charset=utf-8	http://www.gutenberg.org/files/40168/40168-0.txt	2012-07-08 06:44:08	ebooks/40168
289392	application/epub+zip	http://www.gutenberg.org/ebooks/40168.epub.noimages	2020-05-20 00:03:24.277521	ebooks/40168
530435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40168/40168-8.txt	2012-07-08 06:44:22	ebooks/40168
20916	application/rdf+xml	http://www.gutenberg.org/ebooks/40168.rdf	2020-06-11 01:33:35.271151	ebooks/40168
517686	text/x-rst	http://www.gutenberg.org/files/40168/40168-rst/40168-rst.rst	2012-07-08 06:44:40	ebooks/40168
202388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40168/40168-8.zip	2012-07-08 06:44:22	ebooks/40168
284324	application/zip	http://www.gutenberg.org/files/40168/40168-h.zip	2012-07-08 06:41:52	ebooks/40168
202997	application/zip	http://www.gutenberg.org/files/40168/40168-0.zip	2012-07-08 06:44:08	ebooks/40168
633402	application/pdf	http://www.gutenberg.org/ebooks/40168.pdf.noimages	2020-05-20 00:03:34.68539	ebooks/40168
1107832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40168.kindle.noimages	2020-05-20 00:03:27.271488	ebooks/40168
1949	image/jpeg	http://www.gutenberg.org/cache/epub/40168/pg40168.cover.small.jpg	2020-05-20 00:03:27.825478	ebooks/40168
530438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40168/40168.txt	2012-07-08 06:44:38	ebooks/40168
312872	application/epub+zip	http://www.gutenberg.org/ebooks/40168.epub.images	2020-05-20 00:03:21.732301	ebooks/40168
11944	image/jpeg	http://www.gutenberg.org/cache/epub/40168/pg40168.cover.medium.jpg	2020-05-20 00:03:28.50747	ebooks/40168
202313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40168/40168.zip	2012-07-08 06:44:38	ebooks/40168
267461	text/x-rst	http://www.gutenberg.org/files/40168/40168-rst.zip	2012-07-08 06:44:40	ebooks/40168
1154632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40168.kindle.images	2020-05-20 00:03:25.778516	ebooks/40168
693305	application/epub+zip	http://www.gutenberg.org/ebooks/40169.epub.images	2020-05-20 00:03:36.857376	ebooks/40169
2613485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40169.kindle.images	2020-05-20 00:03:40.058315	ebooks/40169
1633	image/jpeg	http://www.gutenberg.org/cache/epub/40169/pg40169.cover.small.jpg	2020-05-20 00:03:42.68229	ebooks/40169
1480825	text/plain; charset=utf-8	http://www.gutenberg.org/files/40169/40169-0.txt	2012-07-08 11:55:05	ebooks/40169
2463070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40169.kindle.noimages	2020-05-20 00:03:42.641284	ebooks/40169
524413	application/zip	http://www.gutenberg.org/files/40169/40169-0.zip	2012-07-08 11:55:05	ebooks/40169
613514	application/epub+zip	http://www.gutenberg.org/ebooks/40169.epub.noimages	2020-05-20 00:03:37.372378	ebooks/40169
12117	image/jpeg	http://www.gutenberg.org/cache/epub/40169/pg40169.cover.medium.jpg	2020-05-20 00:03:42.718281	ebooks/40169
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/40169.rdf	2020-06-11 01:33:35.296133	ebooks/40169
1555934	text/html	http://www.gutenberg.org/files/40169/40169-h/40169-h.htm	2012-07-08 11:58:10	ebooks/40169
681820	application/zip	http://www.gutenberg.org/files/40169/40169-h.zip	2012-07-08 12:04:43	ebooks/40169
154440	application/zip	http://www.gutenberg.org/files/4017/4017.zip	2016-10-31 01:18:24	ebooks/4017
186080	application/epub+zip	http://www.gutenberg.org/ebooks/4017.epub.images	2020-06-02 01:19:34.913524	ebooks/4017
768936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4017.kindle.images	2020-06-02 01:19:36.00151	ebooks/4017
404214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4017/4017.txt	2016-10-31 01:18:10	ebooks/4017
439158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4017/4017-h/4017-h.htm	2016-10-31 01:18:10	ebooks/4017
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/4017.rdf	2020-06-11 01:03:21.823101	ebooks/4017
158772	application/zip	http://www.gutenberg.org/files/4017/4017-h.zip	2016-10-31 01:18:24	ebooks/4017
19242	image/jpeg	http://www.gutenberg.org/cache/epub/4017/pg4017.cover.medium.jpg	2020-06-02 01:19:36.978789	ebooks/4017
404186	text/plain	http://www.gutenberg.org/ebooks/4017.txt.utf-8	2020-06-02 01:19:34.552535	ebooks/4017
4268	image/jpeg	http://www.gutenberg.org/cache/epub/4017/pg4017.cover.small.jpg	2020-06-02 01:19:36.942806	ebooks/4017
186079	application/epub+zip	http://www.gutenberg.org/ebooks/4017.epub.noimages	2020-06-02 01:19:35.087585	ebooks/4017
768923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4017.kindle.noimages	2020-06-02 01:19:36.904797	ebooks/4017
150584	application/zip	http://www.gutenberg.org/files/40170/40170-8.zip	2012-07-08 11:06:18	ebooks/40170
1561	image/jpeg	http://www.gutenberg.org/cache/epub/40170/pg40170.cover.small.jpg	2020-05-20 00:03:46.868233	ebooks/40170
478845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40170/40170-h/40170-h.htm	2012-07-08 11:06:16	ebooks/40170
4106804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40170.kindle.images	2020-05-20 00:03:45.560252	ebooks/40170
150498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40170/40170.zip	2012-07-08 11:06:18	ebooks/40170
854210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40170.kindle.noimages	2020-05-20 00:03:46.786242	ebooks/40170
410472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40170/40170-8.txt	2012-07-08 11:06:16	ebooks/40170
410476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40170/40170.txt	2012-07-08 11:06:16	ebooks/40170
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/40170.rdf	2020-06-11 01:33:35.322141	ebooks/40170
1955044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40170/40170-h.zip	2012-07-08 11:06:18	ebooks/40170
410507	text/plain	http://www.gutenberg.org/ebooks/40170.txt.utf-8	2020-05-20 00:03:42.855318	ebooks/40170
6771	image/jpeg	http://www.gutenberg.org/cache/epub/40170/pg40170.cover.medium.jpg	2020-05-20 00:03:46.947258	ebooks/40170
2001434	application/epub+zip	http://www.gutenberg.org/ebooks/40170.epub.images	2020-05-20 00:03:43.466277	ebooks/40170
226500	application/epub+zip	http://www.gutenberg.org/ebooks/40170.epub.noimages	2020-05-20 00:03:43.750494	ebooks/40170
147013	application/epub+zip	http://www.gutenberg.org/ebooks/40171.epub.images	2020-05-20 00:03:47.618239	ebooks/40171
1452	image/jpeg	http://www.gutenberg.org/cache/epub/40171/pg40171.cover.small.jpg	2020-05-20 00:03:49.464394	ebooks/40171
66759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40171/40171-8.zip	2012-07-08 11:10:36	ebooks/40171
168770	text/plain; charset=utf-8	http://www.gutenberg.org/files/40171/40171-0.txt	2012-07-08 11:08:10	ebooks/40171
7236	image/jpeg	http://www.gutenberg.org/cache/epub/40171/pg40171.cover.medium.jpg	2020-05-20 00:03:49.482403	ebooks/40171
147013	application/epub+zip	http://www.gutenberg.org/ebooks/40171.epub.noimages	2020-05-20 00:03:48.186414	ebooks/40171
168721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40171/40171.txt	2012-07-08 11:10:02	ebooks/40171
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/40171.rdf	2020-06-11 01:33:35.351134	ebooks/40171
504247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40171.kindle.noimages	2020-05-20 00:03:49.441397	ebooks/40171
66992	application/zip	http://www.gutenberg.org/files/40171/40171-0.zip	2012-07-08 11:10:36	ebooks/40171
210549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40171/40171-h/40171-h.htm	2012-07-08 11:08:14	ebooks/40171
504255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40171.kindle.images	2020-05-20 00:03:48.813404	ebooks/40171
168685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40171/40171-8.txt	2012-07-08 11:09:28	ebooks/40171
66674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40171/40171.zip	2012-07-08 11:10:36	ebooks/40171
138192	application/zip	http://www.gutenberg.org/files/40171/40171-h.zip	2012-07-08 11:10:36	ebooks/40171
368173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40172/40172-8.txt	2012-07-08 11:14:30	ebooks/40172
148207	application/zip	http://www.gutenberg.org/files/40172/40172-0.zip	2012-07-08 11:14:44	ebooks/40172
195069	application/epub+zip	http://www.gutenberg.org/ebooks/40172.epub.noimages	2020-05-20 00:03:50.280408	ebooks/40172
5124	image/jpeg	http://www.gutenberg.org/cache/epub/40172/pg40172.cover.medium.jpg	2020-05-20 00:03:52.08836	ebooks/40172
1435	image/jpeg	http://www.gutenberg.org/cache/epub/40172/pg40172.cover.small.jpg	2020-05-20 00:03:52.063371	ebooks/40172
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/40172.rdf	2020-06-11 01:33:35.379137	ebooks/40172
396944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40172/40172-h/40172-h.htm	2012-07-08 11:13:56	ebooks/40172
746449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40172.kindle.noimages	2020-05-20 00:03:52.037361	ebooks/40172
236737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40172/40172-h.zip	2012-07-08 11:14:44	ebooks/40172
146793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40172/40172-8.zip	2012-07-08 11:14:44	ebooks/40172
854665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40172.kindle.images	2020-05-20 00:03:51.149371	ebooks/40172
377221	text/plain; charset=utf-8	http://www.gutenberg.org/files/40172/40172-0.txt	2012-07-08 11:13:54	ebooks/40172
257425	application/epub+zip	http://www.gutenberg.org/ebooks/40172.epub.images	2020-05-20 00:03:49.988411	ebooks/40172
191395	application/epub+zip	http://www.gutenberg.org/ebooks/40173.epub.noimages	2020-05-20 00:03:53.10637	ebooks/40173
998509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40173.kindle.images	2020-05-20 00:03:54.229341	ebooks/40173
3776	image/jpeg	http://www.gutenberg.org/cache/epub/40173/pg40173.cover.small.jpg	2020-05-20 00:03:55.398323	ebooks/40173
407708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40173/40173-8.txt	2012-07-09 05:16:02	ebooks/40173
407751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40173/40173.txt	2012-07-09 05:15:28	ebooks/40173
803039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40173.kindle.noimages	2020-05-20 00:03:55.328321	ebooks/40173
16170	image/jpeg	http://www.gutenberg.org/cache/epub/40173/pg40173.cover.medium.jpg	2020-05-20 00:03:55.464319	ebooks/40173
289605	application/epub+zip	http://www.gutenberg.org/ebooks/40173.epub.images	2020-05-20 00:03:52.7714	ebooks/40173
407749	text/plain	http://www.gutenberg.org/ebooks/40173.txt.utf-8	2020-05-20 00:03:52.199381	ebooks/40173
152856	application/zip	http://www.gutenberg.org/files/40173/40173-8.zip	2012-07-09 05:17:30	ebooks/40173
463785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40173/40173-h/40173-h.htm	2012-07-09 05:16:30	ebooks/40173
260170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40173/40173-h.zip	2012-07-09 05:17:30	ebooks/40173
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/40173.rdf	2020-06-11 01:33:35.405136	ebooks/40173
152778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40173/40173.zip	2012-07-09 05:17:30	ebooks/40173
163262	text/plain	http://www.gutenberg.org/ebooks/40174.txt.utf-8	2020-05-20 00:03:55.660519	ebooks/40174
93500	application/epub+zip	http://www.gutenberg.org/ebooks/40174.epub.images	2020-05-20 00:03:56.094345	ebooks/40174
217540	text/html	http://www.gutenberg.org/ebooks/40174.html.noimages	2020-05-20 00:03:55.937339	ebooks/40174
367939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40174.kindle.noimages	2020-05-20 00:03:57.493304	ebooks/40174
158427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40174/40174-8.txt	2012-07-08 18:39:13	ebooks/40174
3136	image/jpeg	http://www.gutenberg.org/cache/epub/40174/pg40174.cover.small.jpg	2020-05-20 00:03:57.52029	ebooks/40174
217540	text/html	http://www.gutenberg.org/ebooks/40174.html.images	2020-05-20 00:03:55.849323	ebooks/40174
12533	image/jpeg	http://www.gutenberg.org/cache/epub/40174/pg40174.cover.medium.jpg	2020-05-20 00:03:57.545295	ebooks/40174
61146	application/zip	http://www.gutenberg.org/files/40174/40174-8.zip	2012-07-08 18:39:13	ebooks/40174
93499	application/epub+zip	http://www.gutenberg.org/ebooks/40174.epub.noimages	2020-05-20 00:03:56.203308	ebooks/40174
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/40174.rdf	2020-06-11 01:33:35.430134	ebooks/40174
367956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40174.kindle.images	2020-05-20 00:03:56.848307	ebooks/40174
22062604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40175.kindle.images	2020-05-20 00:04:15.768358	ebooks/40175
782364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40175/40175-8.txt	2015-11-05 07:21:02	ebooks/40175
15020668	application/epub+zip	http://www.gutenberg.org/ebooks/40175.epub.images	2020-05-20 00:04:00.619265	ebooks/40175
334986	application/epub+zip	http://www.gutenberg.org/ebooks/40175.epub.noimages	2020-05-20 00:04:01.394265	ebooks/40175
263169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40175/40175-8.zip	2015-11-05 07:21:32	ebooks/40175
2761	image/jpeg	http://www.gutenberg.org/cache/epub/40175/pg40175.cover.small.jpg	2020-05-20 00:04:18.435327	ebooks/40175
981370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40175/40175-h/40175-h.htm	2015-11-05 07:21:02	ebooks/40175
263128	application/zip	http://www.gutenberg.org/files/40175/40175-0.zip	2015-11-05 07:21:32	ebooks/40175
14708688	application/zip	http://www.gutenberg.org/files/40175/40175-h.zip	2015-11-05 07:21:34	ebooks/40175
783426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40175/40175.txt	2015-11-05 07:21:04	ebooks/40175
1434240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40175.kindle.noimages	2020-05-20 00:04:18.276321	ebooks/40175
263131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40175/40175.zip	2015-11-05 07:21:32	ebooks/40175
17709	application/rdf+xml	http://www.gutenberg.org/ebooks/40175.rdf	2020-06-11 01:33:35.460139	ebooks/40175
782407	text/plain; charset=utf-8	http://www.gutenberg.org/files/40175/40175-0.txt	2015-11-05 07:21:04	ebooks/40175
9674	image/jpeg	http://www.gutenberg.org/cache/epub/40175/pg40175.cover.medium.jpg	2020-05-20 00:04:18.586314	ebooks/40175
959925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40176.kindle.noimages	2020-05-20 00:04:22.469265	ebooks/40176
500481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40176/40176.txt	2012-07-09 07:41:42	ebooks/40176
1107048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40176.kindle.images	2020-05-20 00:04:21.245286	ebooks/40176
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/40176.rdf	2020-06-11 01:33:35.488131	ebooks/40176
4620	image/jpeg	http://www.gutenberg.org/cache/epub/40176/pg40176.cover.small.jpg	2020-05-20 00:04:22.498273	ebooks/40176
500490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40176/40176-8.txt	2012-07-09 07:41:42	ebooks/40176
27599	image/jpeg	http://www.gutenberg.org/cache/epub/40176/pg40176.cover.medium.jpg	2020-05-20 00:04:22.523276	ebooks/40176
306732	application/epub+zip	http://www.gutenberg.org/ebooks/40176.epub.images	2020-05-20 00:04:19.583319	ebooks/40176
198549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40176/40176.zip	2012-07-09 07:41:42	ebooks/40176
198573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40176/40176-8.zip	2012-07-09 07:41:44	ebooks/40176
500463	text/plain	http://www.gutenberg.org/ebooks/40176.txt.utf-8	2020-05-20 00:04:18.961402	ebooks/40176
231333	application/epub+zip	http://www.gutenberg.org/ebooks/40176.epub.noimages	2020-05-20 00:04:19.950358	ebooks/40176
291647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40176/40176-h.zip	2012-07-09 07:41:44	ebooks/40176
562275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40176/40176-h/40176-h.htm	2012-07-09 07:41:42	ebooks/40176
338029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40177/40177.txt	2012-07-09 11:00:26	ebooks/40177
4590	image/jpeg	http://www.gutenberg.org/cache/epub/40177/pg40177.cover.small.jpg	2020-05-20 00:04:25.65324	ebooks/40177
404582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40177/40177-h/40177-h.htm	2012-07-09 11:00:26	ebooks/40177
338037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40177/40177-8.txt	2012-07-09 11:00:24	ebooks/40177
338023	text/plain	http://www.gutenberg.org/ebooks/40177.txt.utf-8	2020-05-20 00:04:22.650263	ebooks/40177
1030550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40177.kindle.images	2020-05-20 00:04:24.684237	ebooks/40177
130046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40177/40177-8.zip	2012-07-09 11:00:26	ebooks/40177
30046	image/jpeg	http://www.gutenberg.org/cache/epub/40177/pg40177.cover.medium.jpg	2020-05-20 00:04:25.679237	ebooks/40177
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/40177.rdf	2020-06-11 01:33:35.516132	ebooks/40177
252167	application/epub+zip	http://www.gutenberg.org/ebooks/40177.epub.noimages	2020-05-20 00:04:23.695264	ebooks/40177
130004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40177/40177.zip	2012-07-09 11:00:26	ebooks/40177
839287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40177.kindle.noimages	2020-05-20 00:04:25.625258	ebooks/40177
353450	application/epub+zip	http://www.gutenberg.org/ebooks/40177.epub.images	2020-05-20 00:04:23.271255	ebooks/40177
340569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40177/40177-h.zip	2012-07-09 11:00:26	ebooks/40177
124149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40178/40178.zip	2012-07-10 05:26:32	ebooks/40178
381598	application/zip	http://www.gutenberg.org/files/40178/40178-h.zip	2012-07-10 05:26:32	ebooks/40178
1121348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40178.kindle.images	2020-05-20 00:04:28.229392	ebooks/40178
322299	text/plain	http://www.gutenberg.org/ebooks/40178.txt.utf-8	2020-05-20 00:04:25.799233	ebooks/40178
823527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40178.kindle.noimages	2020-05-20 00:04:29.198388	ebooks/40178
397396	application/epub+zip	http://www.gutenberg.org/ebooks/40178.epub.images	2020-05-20 00:04:26.492256	ebooks/40178
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/40178.rdf	2020-06-11 01:33:35.544135	ebooks/40178
236335	application/epub+zip	http://www.gutenberg.org/ebooks/40178.epub.noimages	2020-05-20 00:04:27.131406	ebooks/40178
322305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40178/40178-8.txt	2012-07-10 05:26:30	ebooks/40178
5069	image/jpeg	http://www.gutenberg.org/cache/epub/40178/pg40178.cover.small.jpg	2020-05-20 00:04:29.228388	ebooks/40178
124204	application/zip	http://www.gutenberg.org/files/40178/40178-8.zip	2012-07-10 05:26:32	ebooks/40178
322296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40178/40178.txt	2012-07-10 05:26:30	ebooks/40178
34967	image/jpeg	http://www.gutenberg.org/cache/epub/40178/pg40178.cover.medium.jpg	2020-05-20 00:04:29.256393	ebooks/40178
400818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40178/40178-h/40178-h.htm	2012-07-10 05:26:30	ebooks/40178
314318	application/zip	http://www.gutenberg.org/files/40179/40179-h.zip	2012-07-10 06:14:48	ebooks/40179
33791	image/jpeg	http://www.gutenberg.org/cache/epub/40179/pg40179.cover.medium.jpg	2020-05-20 00:04:32.266351	ebooks/40179
248387	application/epub+zip	http://www.gutenberg.org/ebooks/40179.epub.noimages	2020-05-20 00:04:30.409389	ebooks/40179
121547	application/zip	http://www.gutenberg.org/files/40179/40179.zip	2012-07-10 06:14:46	ebooks/40179
327798	application/epub+zip	http://www.gutenberg.org/ebooks/40179.epub.images	2020-05-20 00:04:29.986375	ebooks/40179
15623	application/rdf+xml	http://www.gutenberg.org/ebooks/40179.rdf	2020-06-11 01:33:35.572135	ebooks/40179
318011	text/plain	http://www.gutenberg.org/ebooks/40179.txt.utf-8	2020-05-20 00:04:29.38038	ebooks/40179
822719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40179.kindle.noimages	2020-05-20 00:04:32.213356	ebooks/40179
969070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40179.kindle.images	2020-05-20 00:04:31.314352	ebooks/40179
318033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40179/40179-8.txt	2012-07-10 06:14:46	ebooks/40179
4878	image/jpeg	http://www.gutenberg.org/cache/epub/40179/pg40179.cover.small.jpg	2020-05-20 00:04:32.240369	ebooks/40179
387258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40179/40179-h/40179-h.htm	2012-07-10 06:14:46	ebooks/40179
121589	application/zip	http://www.gutenberg.org/files/40179/40179-8.zip	2012-07-10 06:14:46	ebooks/40179
318026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40179/40179.txt	2012-07-10 06:14:46	ebooks/40179
694762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4018.kindle.images	2020-06-02 01:19:38.373776	ebooks/4018
13551	image/jpeg	http://www.gutenberg.org/cache/epub/4018/pg4018.cover.medium.jpg	2020-06-02 01:19:39.238766	ebooks/4018
399524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4018/4018.txt	2017-07-05 06:10:26	ebooks/4018
399496	text/plain	http://www.gutenberg.org/ebooks/4018.txt.utf-8	2020-06-02 01:19:37.116803	ebooks/4018
694746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4018.kindle.noimages	2020-06-02 01:19:39.172765	ebooks/4018
3534	image/jpeg	http://www.gutenberg.org/cache/epub/4018/pg4018.cover.small.jpg	2020-06-02 01:19:39.206764	ebooks/4018
419051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4018/4018-h/4018-h.htm	2017-07-05 06:10:28	ebooks/4018
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/4018.rdf	2020-06-11 01:03:21.848093	ebooks/4018
145362	application/zip	http://www.gutenberg.org/files/4018/4018.zip	2017-07-05 06:10:38	ebooks/4018
148056	application/zip	http://www.gutenberg.org/files/4018/4018-h.zip	2017-07-05 06:10:38	ebooks/4018
170190	application/epub+zip	http://www.gutenberg.org/ebooks/4018.epub.images	2020-06-02 01:19:37.434797	ebooks/4018
170190	application/epub+zip	http://www.gutenberg.org/ebooks/4018.epub.noimages	2020-06-02 01:19:37.582789	ebooks/4018
78212	application/zip	http://www.gutenberg.org/files/40180/40180.zip	2016-01-07 04:17:38	ebooks/40180
220679	text/html	http://www.gutenberg.org/files/40180/40180-h/40180-h.htm	2016-01-07 04:17:02	ebooks/40180
3435	image/jpeg	http://www.gutenberg.org/cache/epub/40180/pg40180.cover.small.jpg	2020-05-20 00:04:34.049322	ebooks/40180
116980	application/epub+zip	http://www.gutenberg.org/ebooks/40180.epub.images	2020-05-20 00:04:32.732344	ebooks/40180
102244	application/epub+zip	http://www.gutenberg.org/ebooks/40180.epub.noimages	2020-05-20 00:04:32.975337	ebooks/40180
12633	image/jpeg	http://www.gutenberg.org/cache/epub/40180/pg40180.cover.medium.jpg	2020-05-20 00:04:34.08059	ebooks/40180
421840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40180.kindle.noimages	2020-05-20 00:04:34.015346	ebooks/40180
204819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40180/40180.txt	2016-01-07 04:17:00	ebooks/40180
447264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40180.kindle.images	2020-05-20 00:04:33.497339	ebooks/40180
204800	text/plain	http://www.gutenberg.org/ebooks/40180.txt.utf-8	2020-05-20 00:04:32.383354	ebooks/40180
78250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40180/40180-8.zip	2016-01-07 04:17:38	ebooks/40180
94525	application/zip	http://www.gutenberg.org/files/40180/40180-h.zip	2016-01-07 04:17:38	ebooks/40180
204811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40180/40180-8.txt	2016-01-07 04:17:00	ebooks/40180
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/40180.rdf	2020-06-11 01:33:35.599129	ebooks/40180
345165	application/epub+zip	http://www.gutenberg.org/ebooks/40181.epub.images	2020-05-20 00:04:34.747348	ebooks/40181
595297	text/html	http://www.gutenberg.org/files/40181/40181-h/40181-h.htm	2012-07-09 12:14:03	ebooks/40181
238682	application/epub+zip	http://www.gutenberg.org/ebooks/40181.epub.noimages	2020-05-20 00:04:35.04331	ebooks/40181
11672	image/jpeg	http://www.gutenberg.org/cache/epub/40181/pg40181.cover.medium.jpg	2020-05-20 00:04:37.375273	ebooks/40181
572974	text/plain	http://www.gutenberg.org/ebooks/40181.txt.utf-8	2020-05-20 00:04:34.215339	ebooks/40181
1171965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40181.kindle.images	2020-05-20 00:04:36.16729	ebooks/40181
572986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40181/40181.txt	2012-07-09 12:11:44	ebooks/40181
211717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40181/40181-8.zip	2012-07-09 12:11:44	ebooks/40181
324798	text/html	http://www.gutenberg.org/files/40181/40181-h.zip	2012-07-09 12:16:36	ebooks/40181
211667	application/zip	http://www.gutenberg.org/files/40181/40181.zip	2012-07-09 12:11:44	ebooks/40181
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/40181.rdf	2020-06-11 01:33:35.62513	ebooks/40181
3259	image/jpeg	http://www.gutenberg.org/cache/epub/40181/pg40181.cover.small.jpg	2020-05-20 00:04:37.341276	ebooks/40181
1005718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40181.kindle.noimages	2020-05-20 00:04:37.304296	ebooks/40181
572976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40181/40181-8.txt	2012-07-09 12:11:44	ebooks/40181
282943	application/epub+zip	http://www.gutenberg.org/ebooks/40182.epub.noimages	2020-05-20 00:04:38.355285	ebooks/40182
274418	text/html; charset=utf-8	http://www.gutenberg.org/files/40182/40182-h.zip	2012-07-09 11:51:32	ebooks/40182
477195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40182/40182-8.txt	2012-07-09 11:51:28	ebooks/40182
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/40182.rdf	2020-06-11 01:33:35.65013	ebooks/40182
188139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40182/40182-8.zip	2012-07-09 11:51:32	ebooks/40182
3211	image/jpeg	http://www.gutenberg.org/cache/epub/40182/pg40182.cover.small.jpg	2020-05-20 00:04:40.612232	ebooks/40182
485909	text/plain	http://www.gutenberg.org/ebooks/40182.txt.utf-8	2020-05-20 00:04:37.513288	ebooks/40182
1013651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40182.kindle.images	2020-05-20 00:04:39.464252	ebooks/40182
284587	application/epub+zip	http://www.gutenberg.org/ebooks/40182.epub.images	2020-05-20 00:04:38.049285	ebooks/40182
520555	text/html; charset=utf-8	http://www.gutenberg.org/files/40182/40182-h/40182-h.htm	2012-07-09 11:50:42	ebooks/40182
25213	image/jpeg	http://www.gutenberg.org/cache/epub/40182/pg40182.cover.medium.jpg	2020-05-20 00:04:40.637232	ebooks/40182
1009739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40182.kindle.noimages	2020-05-20 00:04:40.584243	ebooks/40182
117971	application/epub+zip	http://www.gutenberg.org/ebooks/40183.epub.noimages	2020-05-20 00:04:41.34253	ebooks/40183
179476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40183/40183.txt	2012-07-09 09:51:10	ebooks/40183
9399	image/jpeg	http://www.gutenberg.org/cache/epub/40183/pg40183.cover.medium.jpg	2020-05-20 00:04:42.661529	ebooks/40183
428119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40183.kindle.noimages	2020-05-20 00:04:42.540536	ebooks/40183
179480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40183/40183-8.txt	2012-07-09 09:51:10	ebooks/40183
1843	image/jpeg	http://www.gutenberg.org/cache/epub/40183/pg40183.cover.small.jpg	2020-05-20 00:04:42.643514	ebooks/40183
203524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40183/40183-h/40183-h.htm	2012-07-09 09:51:10	ebooks/40183
391293	application/epub+zip	http://www.gutenberg.org/ebooks/40183.epub.images	2020-05-20 00:04:41.10427	ebooks/40183
961621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40183.kindle.images	2020-05-20 00:04:41.971511	ebooks/40183
72106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40183/40183.zip	2012-07-09 09:51:10	ebooks/40183
72140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40183/40183-8.zip	2012-07-09 09:51:10	ebooks/40183
179456	text/plain	http://www.gutenberg.org/ebooks/40183.txt.utf-8	2020-05-20 00:04:40.749258	ebooks/40183
380569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40183/40183-h.zip	2012-07-09 09:51:10	ebooks/40183
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/40183.rdf	2020-06-11 01:33:35.677129	ebooks/40183
300403	application/epub+zip	http://www.gutenberg.org/ebooks/40184.epub.images	2020-05-20 00:04:43.384516	ebooks/40184
645307	text/html; charset=utf-8	http://www.gutenberg.org/files/40184/40184-h/40184-h.htm	2012-07-09 14:43:42	ebooks/40184
559764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40184/40184-8.txt	2012-07-09 14:44:06	ebooks/40184
243918	text/html; charset=utf-8	http://www.gutenberg.org/files/40184/40184-h.zip	2012-07-09 14:44:14	ebooks/40184
216415	application/zip	http://www.gutenberg.org/files/40184/40184-8.zip	2012-07-09 14:44:14	ebooks/40184
1193331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40184.kindle.images	2020-05-20 00:04:45.469466	ebooks/40184
559804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40184/40184.txt	2012-07-09 14:44:06	ebooks/40184
1170219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40184.kindle.noimages	2020-05-20 00:04:46.962448	ebooks/40184
27768	image/jpeg	http://www.gutenberg.org/cache/epub/40184/pg40184.cover.medium.jpg	2020-05-20 00:04:47.146468	ebooks/40184
568283	text/plain; charset=utf-8	http://www.gutenberg.org/files/40184/40184-0.txt	2012-07-09 14:43:40	ebooks/40184
216347	application/zip	http://www.gutenberg.org/files/40184/40184.zip	2012-07-09 14:44:14	ebooks/40184
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/40184.rdf	2020-06-11 01:33:35.70513	ebooks/40184
289343	application/epub+zip	http://www.gutenberg.org/ebooks/40184.epub.noimages	2020-05-20 00:04:43.972497	ebooks/40184
4860	image/jpeg	http://www.gutenberg.org/cache/epub/40184/pg40184.cover.small.jpg	2020-05-20 00:04:47.056448	ebooks/40184
217796	text/plain; charset=utf-8	http://www.gutenberg.org/files/40184/40184-0.zip	2012-07-09 14:44:14	ebooks/40184
31301	text/plain	http://www.gutenberg.org/ebooks/40185.txt.utf-8	2020-05-20 00:04:47.384442	ebooks/40185
35384	application/epub+zip	http://www.gutenberg.org/ebooks/40185.epub.noimages	2020-05-20 00:04:48.136435	ebooks/40185
35384	application/epub+zip	http://www.gutenberg.org/ebooks/40185.epub.images	2020-05-20 00:04:47.780726	ebooks/40185
3881	image/jpeg	http://www.gutenberg.org/cache/epub/40185/pg40185.cover.small.jpg	2020-05-20 00:04:48.628439	ebooks/40185
141992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40185.kindle.noimages	2020-05-20 00:04:48.599429	ebooks/40185
14667	image/jpeg	http://www.gutenberg.org/cache/epub/40185/pg40185.cover.medium.jpg	2020-05-20 00:04:48.655433	ebooks/40185
43968	text/html	http://www.gutenberg.org/files/40185/40185-h/40185-h.htm	2012-07-09 17:45:08	ebooks/40185
31156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40185/40185-8.txt	2012-07-09 17:40:58	ebooks/40185
142004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40185.kindle.images	2020-05-20 00:04:48.366447	ebooks/40185
14932	text/html	http://www.gutenberg.org/files/40185/40185-h.zip	2012-07-09 17:46:41	ebooks/40185
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/40185.rdf	2020-06-11 01:33:35.729131	ebooks/40185
12556	application/zip	http://www.gutenberg.org/files/40185/40185-8.zip	2012-07-09 17:40:58	ebooks/40185
15221	image/jpeg	http://www.gutenberg.org/cache/epub/40186/pg40186.cover.medium.jpg	2020-05-20 00:04:51.0274	ebooks/40186
174922	text/plain	http://www.gutenberg.org/ebooks/40186.txt.utf-8	2020-05-20 00:04:48.770446	ebooks/40186
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/40186.rdf	2020-06-11 01:33:35.752129	ebooks/40186
66701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40186/40186.zip	2012-07-09 18:45:38	ebooks/40186
174950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40186/40186.txt	2012-07-09 18:45:36	ebooks/40186
1567625	application/zip	http://www.gutenberg.org/files/40186/40186-h.zip	2012-07-09 18:45:38	ebooks/40186
418089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40186.kindle.noimages	2020-05-20 00:04:50.952401	ebooks/40186
203128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40186/40186-h/40186-h.htm	2012-07-09 18:45:36	ebooks/40186
1591306	application/epub+zip	http://www.gutenberg.org/ebooks/40186.epub.images	2020-05-20 00:04:49.177419	ebooks/40186
3307420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40186.kindle.images	2020-05-20 00:04:50.387408	ebooks/40186
100887	application/epub+zip	http://www.gutenberg.org/ebooks/40186.epub.noimages	2020-05-20 00:04:49.402421	ebooks/40186
3657	image/jpeg	http://www.gutenberg.org/cache/epub/40186/pg40186.cover.small.jpg	2020-05-20 00:04:50.991401	ebooks/40186
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/40187.rdf	2020-06-11 01:33:35.778136	ebooks/40187
340221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40187/40187-8.txt	2012-07-10 11:18:58	ebooks/40187
340289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40187/40187.txt	2012-07-10 11:18:58	ebooks/40187
3585	image/jpeg	http://www.gutenberg.org/cache/epub/40187/pg40187.cover.small.jpg	2020-05-20 00:04:55.119343	ebooks/40187
750522	text/html; charset=utf-8	http://www.gutenberg.org/files/40187/40187-h.zip	2012-07-10 11:19:02	ebooks/40187
721256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40187.kindle.noimages	2020-05-20 00:04:55.008355	ebooks/40187
340244	text/plain	http://www.gutenberg.org/ebooks/40187.txt.utf-8	2020-05-20 00:04:51.16348	ebooks/40187
163044	application/epub+zip	http://www.gutenberg.org/ebooks/40187.epub.noimages	2020-05-20 00:04:52.345403	ebooks/40187
786497	application/epub+zip	http://www.gutenberg.org/ebooks/40187.epub.images	2020-05-20 00:04:51.898414	ebooks/40187
13266	image/jpeg	http://www.gutenberg.org/cache/epub/40187/pg40187.cover.medium.jpg	2020-05-20 00:04:55.225354	ebooks/40187
1818349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40187.kindle.images	2020-05-20 00:04:53.815361	ebooks/40187
418551	text/html; charset=utf-8	http://www.gutenberg.org/files/40187/40187-h/40187-h.htm	2012-07-10 11:19:00	ebooks/40187
119660	application/zip	http://www.gutenberg.org/files/40187/40187.zip	2012-07-10 11:19:02	ebooks/40187
119720	application/zip	http://www.gutenberg.org/files/40187/40187-8.zip	2012-07-10 11:19:02	ebooks/40187
81713	application/epub+zip	http://www.gutenberg.org/ebooks/40188.epub.images	2020-05-20 00:04:55.750348	ebooks/40188
3408	image/jpeg	http://www.gutenberg.org/cache/epub/40188/pg40188.cover.small.jpg	2020-05-20 00:04:56.750499	ebooks/40188
58812	application/zip	http://www.gutenberg.org/files/40188/40188-h.zip	2015-11-06 04:41:48	ebooks/40188
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/40188.rdf	2020-06-11 01:33:35.805128	ebooks/40188
73590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40188/40188-8.txt	2012-07-10 11:26:14	ebooks/40188
73602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40188/40188.txt	2012-07-10 11:26:14	ebooks/40188
57167	application/epub+zip	http://www.gutenberg.org/ebooks/40188.epub.noimages	2020-05-20 00:04:55.920487	ebooks/40188
14121	image/jpeg	http://www.gutenberg.org/cache/epub/40188/pg40188.cover.medium.jpg	2020-05-20 00:04:56.786319	ebooks/40188
269997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40188.kindle.images	2020-05-20 00:04:56.323337	ebooks/40188
30275	application/zip	http://www.gutenberg.org/files/40188/40188.zip	2012-07-10 11:26:14	ebooks/40188
229519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40188.kindle.noimages	2020-05-20 00:04:56.712329	ebooks/40188
73605	text/plain	http://www.gutenberg.org/ebooks/40188.txt.utf-8	2020-05-20 00:04:55.499344	ebooks/40188
101911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40188/40188-h/40188-h.htm	2015-11-06 04:41:24	ebooks/40188
30345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40188/40188-8.zip	2012-07-10 11:26:14	ebooks/40188
296502	application/epub+zip	http://www.gutenberg.org/ebooks/40189.epub.images	2020-05-20 00:04:57.520323	ebooks/40189
3843	image/jpeg	http://www.gutenberg.org/cache/epub/40189/pg40189.cover.small.jpg	2020-05-20 00:05:00.561304	ebooks/40189
669121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40189/40189-h/40189-h.htm	2012-07-10 13:57:48	ebooks/40189
1200816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40189.kindle.images	2020-05-20 00:04:59.183314	ebooks/40189
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/40189.rdf	2020-06-11 01:33:35.82813	ebooks/40189
1200808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40189.kindle.noimages	2020-05-20 00:05:00.517279	ebooks/40189
17840	image/jpeg	http://www.gutenberg.org/cache/epub/40189/pg40189.cover.medium.jpg	2020-05-20 00:05:00.60131	ebooks/40189
258349	application/zip	http://www.gutenberg.org/files/40189/40189-h.zip	2012-07-10 13:57:50	ebooks/40189
247235	application/zip	http://www.gutenberg.org/files/40189/40189-8.zip	2012-07-10 13:57:48	ebooks/40189
620455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40189/40189-8.txt	2012-07-10 13:57:44	ebooks/40189
296502	application/epub+zip	http://www.gutenberg.org/ebooks/40189.epub.noimages	2020-05-20 00:04:57.836322	ebooks/40189
636467	text/plain	http://www.gutenberg.org/ebooks/40189.txt.utf-8	2020-05-20 00:04:56.932334	ebooks/40189
481578	text/plain	http://www.gutenberg.org/ebooks/4019.txt.utf-8	2020-06-02 01:19:39.369769	ebooks/4019
481606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4019/4019.txt	2009-06-03 15:37:16	ebooks/4019
840979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4019.kindle.images	2020-06-02 01:19:40.777743	ebooks/4019
205711	application/epub+zip	http://www.gutenberg.org/ebooks/4019.epub.images	2020-06-02 01:19:39.711791	ebooks/4019
13843	image/jpeg	http://www.gutenberg.org/cache/epub/4019/pg4019.cover.medium.jpg	2020-06-02 01:19:41.754739	ebooks/4019
3494	image/jpeg	http://www.gutenberg.org/cache/epub/4019/pg4019.cover.small.jpg	2020-06-02 01:19:41.724729	ebooks/4019
501168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4019/4019-h/4019-h.htm	2009-06-03 15:37:24	ebooks/4019
180608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4019/4019.zip	2009-06-03 15:47:16	ebooks/4019
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/4019.rdf	2020-06-11 01:03:21.873119	ebooks/4019
205711	application/epub+zip	http://www.gutenberg.org/ebooks/4019.epub.noimages	2020-06-02 01:19:39.867752	ebooks/4019
183347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4019/4019-h.zip	2009-06-03 15:47:16	ebooks/4019
840963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4019.kindle.noimages	2020-06-02 01:19:41.691728	ebooks/4019
1283444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40190.kindle.noimages	2020-05-20 00:05:09.4594	ebooks/40190
3269386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40190.kindle.images	2020-05-20 00:05:07.204404	ebooks/40190
332026	application/epub+zip	http://www.gutenberg.org/ebooks/40190.epub.noimages	2020-05-20 00:05:02.705274	ebooks/40190
1343	image/jpeg	http://www.gutenberg.org/cache/epub/40190/pg40190.cover.small.jpg	2020-05-20 00:05:09.781497	ebooks/40190
841871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40190/40190-h/40190-h.htm	2012-07-10 07:55:26	ebooks/40190
11941	application/rdf+xml	http://www.gutenberg.org/ebooks/40190.rdf	2020-06-11 01:33:35.850128	ebooks/40190
1387544	application/epub+zip	http://www.gutenberg.org/ebooks/40190.epub.images	2020-05-20 00:05:02.035261	ebooks/40190
9110	image/jpeg	http://www.gutenberg.org/cache/epub/40190/pg40190.cover.medium.jpg	2020-05-20 00:05:09.862356	ebooks/40190
621084	text/plain; charset=utf-8	http://www.gutenberg.org/files/40190/40190-0.txt	2012-07-10 07:55:14	ebooks/40190
223401	application/zip	http://www.gutenberg.org/files/40190/40190-0.zip	2012-07-10 07:57:42	ebooks/40190
1357098	application/zip	http://www.gutenberg.org/files/40190/40190-h.zip	2012-07-10 07:57:42	ebooks/40190
334757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40191/40191-h/40191-h.htm	2012-07-10 08:07:54	ebooks/40191
805932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40191.kindle.noimages	2020-05-20 00:05:35.910564	ebooks/40191
11320327	application/zip	http://www.gutenberg.org/files/40191/40191-h.zip	2012-07-10 08:08:02	ebooks/40191
11469181	application/epub+zip	http://www.gutenberg.org/ebooks/40191.epub.images	2020-05-20 00:05:11.095411	ebooks/40191
228656	application/epub+zip	http://www.gutenberg.org/ebooks/40191.epub.noimages	2020-05-20 00:05:11.453336	ebooks/40191
182741	text/plain; charset=utf-8	http://www.gutenberg.org/files/40191/40191-0.zip	2012-07-11 07:18:38	ebooks/40191
19330301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40191.kindle.images	2020-05-20 00:05:34.622336	ebooks/40191
569794	text/plain; charset=utf-8	http://www.gutenberg.org/files/40191/40191-0.txt	2012-07-11 07:16:22	ebooks/40191
34016	image/jpeg	http://www.gutenberg.org/cache/epub/40191/pg40191.cover.medium.jpg	2020-05-20 00:05:36.014348	ebooks/40191
3468	image/jpeg	http://www.gutenberg.org/cache/epub/40191/pg40191.cover.small.jpg	2020-05-20 00:05:35.96331	ebooks/40191
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/40191.rdf	2020-06-11 01:33:35.872127	ebooks/40191
4008	image/jpeg	http://www.gutenberg.org/cache/epub/40192/pg40192.cover.small.jpg	2020-05-20 00:05:45.993394	ebooks/40192
5762418	application/epub+zip	http://www.gutenberg.org/ebooks/40192.epub.images	2020-05-20 00:05:37.921286	ebooks/40192
774055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40192/40192.txt	2012-07-10 08:44:44	ebooks/40192
774066	text/plain	http://www.gutenberg.org/ebooks/40192.txt.utf-8	2020-05-20 00:05:36.200308	ebooks/40192
17250	image/jpeg	http://www.gutenberg.org/cache/epub/40192/pg40192.cover.medium.jpg	2020-05-20 00:05:46.229421	ebooks/40192
774052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40192/40192-8.txt	2012-07-10 08:44:44	ebooks/40192
5609804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40192/40192-h.zip	2012-07-10 08:44:50	ebooks/40192
1544212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40192.kindle.noimages	2020-05-20 00:05:45.748407	ebooks/40192
271953	application/zip	http://www.gutenberg.org/files/40192/40192-8.zip	2012-07-10 08:44:48	ebooks/40192
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/40192.rdf	2020-06-11 01:33:35.898127	ebooks/40192
359408	application/epub+zip	http://www.gutenberg.org/ebooks/40192.epub.noimages	2020-05-20 00:05:38.695332	ebooks/40192
271875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40192/40192.zip	2012-07-10 08:44:48	ebooks/40192
1011299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40192/40192-h/40192-h.htm	2012-07-10 08:44:44	ebooks/40192
11755398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40192.kindle.images	2020-05-20 00:05:43.005233	ebooks/40192
1426688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40193/40193-8.txt	2012-07-10 09:06:48	ebooks/40193
4312	image/jpeg	http://www.gutenberg.org/cache/epub/40193/pg40193.cover.small.jpg	2020-05-20 00:05:56.337288	ebooks/40193
644372	application/epub+zip	http://www.gutenberg.org/ebooks/40193.epub.noimages	2020-05-20 00:05:49.217371	ebooks/40193
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/40193.rdf	2020-06-11 01:33:35.922127	ebooks/40193
2768142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40193.kindle.images	2020-05-20 00:05:52.690337	ebooks/40193
587276	application/zip	http://www.gutenberg.org/files/40193/40193-h.zip	2012-07-10 09:06:52	ebooks/40193
1472808	text/plain	http://www.gutenberg.org/ebooks/40193.txt.utf-8	2020-05-20 00:05:46.839373	ebooks/40193
657334	application/epub+zip	http://www.gutenberg.org/ebooks/40193.epub.images	2020-05-20 00:05:48.284423	ebooks/40193
539064	application/zip	http://www.gutenberg.org/files/40193/40193-8.zip	2012-07-10 09:06:52	ebooks/40193
2748892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40193.kindle.noimages	2020-05-20 00:05:56.176284	ebooks/40193
1655003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40193/40193-h/40193-h.htm	2012-07-10 09:06:52	ebooks/40193
19963	image/jpeg	http://www.gutenberg.org/cache/epub/40193/pg40193.cover.medium.jpg	2020-05-20 00:05:56.48626	ebooks/40193
4989	image/jpeg	http://www.gutenberg.org/cache/epub/40194/pg40194.cover.small.jpg	2020-05-20 00:06:04.61147	ebooks/40194
1327109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40194/40194-h/40194-h.htm	2012-07-10 09:13:20	ebooks/40194
1189505	application/zip	http://www.gutenberg.org/files/40194/40194-h.zip	2012-07-10 10:50:34	ebooks/40194
534682	application/epub+zip	http://www.gutenberg.org/ebooks/40194.epub.noimages	2020-05-20 00:05:58.921624	ebooks/40194
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/40194.rdf	2020-06-11 01:33:35.948132	ebooks/40194
3456296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40194.kindle.images	2020-05-20 00:06:01.738487	ebooks/40194
1210010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40194/40194-8.txt	2012-07-10 09:13:18	ebooks/40194
1174994	application/epub+zip	http://www.gutenberg.org/ebooks/40194.epub.images	2020-05-20 00:05:58.314244	ebooks/40194
24283	image/jpeg	http://www.gutenberg.org/cache/epub/40194/pg40194.cover.medium.jpg	2020-05-20 00:06:04.693467	ebooks/40194
86229	application/pdf	http://www.gutenberg.org/files/40194/40194-h/pdf/pauvre_jacques.pdf	2012-06-06 11:38:44	ebooks/40194
451320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40194/40194-8.zip	2012-07-10 10:50:34	ebooks/40194
2218524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40194.kindle.noimages	2020-05-20 00:06:04.520686	ebooks/40194
1245976	text/plain	http://www.gutenberg.org/ebooks/40194.txt.utf-8	2020-05-20 00:05:56.881292	ebooks/40194
15219	image/jpeg	http://www.gutenberg.org/cache/epub/40195/pg40195.cover.medium.jpg	2020-05-20 00:06:07.747428	ebooks/40195
443364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40195/40195-h/40195-h.htm	2012-07-10 09:27:28	ebooks/40195
401965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40195/40195-8.txt	2012-07-10 09:27:26	ebooks/40195
202004	application/epub+zip	http://www.gutenberg.org/ebooks/40195.epub.images	2020-05-20 00:06:05.399429	ebooks/40195
821044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40195.kindle.images	2020-05-20 00:06:06.677444	ebooks/40195
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/40195.rdf	2020-06-11 01:33:35.974148	ebooks/40195
3553	image/jpeg	http://www.gutenberg.org/cache/epub/40195/pg40195.cover.small.jpg	2020-05-20 00:06:07.712418	ebooks/40195
165395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40195/40195-h.zip	2012-07-10 09:27:28	ebooks/40195
202004	application/epub+zip	http://www.gutenberg.org/ebooks/40195.epub.noimages	2020-05-20 00:06:05.675467	ebooks/40195
821036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40195.kindle.noimages	2020-05-20 00:06:07.675419	ebooks/40195
155666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40195/40195-8.zip	2012-07-10 09:27:28	ebooks/40195
412935	text/plain	http://www.gutenberg.org/ebooks/40195.txt.utf-8	2020-05-20 00:06:04.931443	ebooks/40195
2670	image/jpeg	http://www.gutenberg.org/cache/epub/40196/pg40196.cover.small.jpg	2020-05-20 00:06:13.059335	ebooks/40196
34891	application/rdf+xml	http://www.gutenberg.org/ebooks/40196.rdf	2020-06-11 01:33:36.031132	ebooks/40196
487344	application/epub+zip	http://www.gutenberg.org/ebooks/40196.epub.noimages	2020-05-20 00:06:09.073391	ebooks/40196
382237	application/zip	http://www.gutenberg.org/files/40196/40196-8.zip	2012-07-11 15:39:18	ebooks/40196
381958	application/zip	http://www.gutenberg.org/files/40196/40196.zip	2012-07-11 15:39:18	ebooks/40196
2056502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40196.kindle.images	2020-05-20 00:06:11.087394	ebooks/40196
972946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40196/40196.txt	2012-07-10 11:20:06	ebooks/40196
973203	text/plain; charset=utf-8	http://www.gutenberg.org/files/40196/40196-0.txt	2012-07-11 15:37:58	ebooks/40196
631662	application/epub+zip	http://www.gutenberg.org/ebooks/40196.epub.images	2020-05-20 00:06:08.661486	ebooks/40196
972898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40196/40196-8.txt	2012-07-10 11:17:26	ebooks/40196
694799	application/zip	http://www.gutenberg.org/files/40196/40196-h.zip	2012-07-11 15:39:20	ebooks/40196
19320	image/jpeg	http://www.gutenberg.org/cache/epub/40196/pg40196.cover.medium.jpg	2020-05-20 00:06:13.089339	ebooks/40196
1808088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40196.kindle.noimages	2020-05-20 00:06:13.025375	ebooks/40196
382554	text/plain; charset=utf-8	http://www.gutenberg.org/files/40196/40196-0.zip	2012-07-11 15:39:18	ebooks/40196
1038322	text/html; charset=utf-8	http://www.gutenberg.org/files/40196/40196-h/40196-h.htm	2012-07-11 15:38:14	ebooks/40196
706463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40197.kindle.images	2020-05-20 00:06:14.708326	ebooks/40197
250491	text/plain	http://www.gutenberg.org/ebooks/40197.txt.utf-8	2020-05-20 00:06:13.24934	ebooks/40197
250438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40197/40197-8.txt	2012-07-10 11:25:10	ebooks/40197
226975	application/epub+zip	http://www.gutenberg.org/ebooks/40197.epub.images	2020-05-20 00:06:13.645334	ebooks/40197
250439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40197/40197.txt	2012-07-10 11:27:26	ebooks/40197
89207	application/zip	http://www.gutenberg.org/files/40197/40197-8.zip	2012-07-10 11:27:52	ebooks/40197
677814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40197.kindle.noimages	2020-05-20 00:06:15.4763	ebooks/40197
89176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40197/40197.zip	2012-07-10 11:27:52	ebooks/40197
213593	application/zip	http://www.gutenberg.org/files/40197/40197-h.zip	2012-07-10 11:27:52	ebooks/40197
209902	application/epub+zip	http://www.gutenberg.org/ebooks/40197.epub.noimages	2020-05-20 00:06:13.893353	ebooks/40197
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/40197.rdf	2020-06-11 01:33:36.05813	ebooks/40197
296845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40197/40197-h/40197-h.htm	2012-07-10 11:25:10	ebooks/40197
1981	image/jpeg	http://www.gutenberg.org/cache/epub/40197/pg40197.cover.small.jpg	2020-05-20 00:06:15.507303	ebooks/40197
23053	image/jpeg	http://www.gutenberg.org/cache/epub/40197/pg40197.cover.medium.jpg	2020-05-20 00:06:15.536309	ebooks/40197
1688046	application/zip	http://www.gutenberg.org/files/40198/40198-h.zip	2012-07-10 13:52:50	ebooks/40198
3284405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40198.kindle.images	2020-05-20 00:06:17.828284	ebooks/40198
1721491	application/epub+zip	http://www.gutenberg.org/ebooks/40198.epub.images	2020-05-20 00:06:16.263358	ebooks/40198
60538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40198/40198.zip	2012-07-10 13:52:50	ebooks/40198
182406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40198/40198-8.txt	2012-07-10 13:52:46	ebooks/40198
182409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40198/40198.txt	2012-07-10 13:52:46	ebooks/40198
182383	text/plain	http://www.gutenberg.org/ebooks/40198.txt.utf-8	2020-05-20 00:06:15.657341	ebooks/40198
1343	image/jpeg	http://www.gutenberg.org/cache/epub/40198/pg40198.cover.small.jpg	2020-05-20 00:06:18.560322	ebooks/40198
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/40198.rdf	2020-06-11 01:33:36.084152	ebooks/40198
476818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40198.kindle.noimages	2020-05-20 00:06:18.511367	ebooks/40198
8661	image/jpeg	http://www.gutenberg.org/cache/epub/40198/pg40198.cover.medium.jpg	2020-05-20 00:06:18.607287	ebooks/40198
60560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40198/40198-8.zip	2012-07-10 13:52:50	ebooks/40198
221376	text/html; charset=utf-8	http://www.gutenberg.org/files/40198/40198-h/40198-h.htm	2012-07-10 13:52:46	ebooks/40198
131724	application/epub+zip	http://www.gutenberg.org/ebooks/40198.epub.noimages	2020-05-20 00:06:16.625307	ebooks/40198
106030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40199/40199.zip	2012-07-10 11:37:52	ebooks/40199
122874	application/zip	http://www.gutenberg.org/files/40199/40199-h.zip	2012-07-10 11:37:52	ebooks/40199
106061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40199/40199-8.zip	2012-07-10 11:37:52	ebooks/40199
544339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40199.kindle.noimages	2020-05-20 00:06:20.724259	ebooks/40199
2749	image/jpeg	http://www.gutenberg.org/cache/epub/40199/pg40199.cover.small.jpg	2020-05-20 00:06:20.755266	ebooks/40199
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/40199.rdf	2020-06-11 01:33:36.110131	ebooks/40199
280410	text/plain	http://www.gutenberg.org/ebooks/40199.txt.utf-8	2020-05-20 00:06:18.766288	ebooks/40199
10146	image/jpeg	http://www.gutenberg.org/cache/epub/40199/pg40199.cover.medium.jpg	2020-05-20 00:06:20.784253	ebooks/40199
280426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40199/40199-8.txt	2012-07-10 11:37:50	ebooks/40199
299397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40199/40199-h/40199-h.htm	2012-07-10 11:37:50	ebooks/40199
280417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40199/40199.txt	2012-07-10 11:37:50	ebooks/40199
569947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40199.kindle.images	2020-05-20 00:06:20.069275	ebooks/40199
148259	application/epub+zip	http://www.gutenberg.org/ebooks/40199.epub.images	2020-05-20 00:06:19.16427	ebooks/40199
133351	application/epub+zip	http://www.gutenberg.org/ebooks/40199.epub.noimages	2020-05-20 00:06:19.429261	ebooks/40199
464838	text/html; charset=utf-8	http://www.gutenberg.org/files/402/402-h/402-h.htm	2018-03-19 09:21:46	ebooks/402
173611	application/epub+zip	http://www.gutenberg.org/ebooks/402.epub.images	2020-05-31 23:53:26.569044	ebooks/402
145163	application/zip	http://www.gutenberg.org/files/402/402.zip	2013-01-08 13:57:00	ebooks/402
367784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/402/402.txt	2013-01-08 13:55:50	ebooks/402
154172	text/html; charset=utf-8	http://www.gutenberg.org/files/402/402-h.zip	2018-03-19 09:22:18	ebooks/402
8907	image/jpeg	http://www.gutenberg.org/cache/epub/402/pg402.cover.medium.jpg	2020-05-31 23:53:28.512995	ebooks/402
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/402.rdf	2020-06-11 01:00:25.343154	ebooks/402
374490	text/plain; charset=utf-8	http://www.gutenberg.org/files/402/402-0.txt	2018-03-03 04:06:52	ebooks/402
697639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/402.kindle.images	2020-05-31 23:53:27.610005	ebooks/402
146035	text/plain; charset=utf-8	http://www.gutenberg.org/files/402/402-0.zip	2018-03-19 09:22:18	ebooks/402
173611	application/epub+zip	http://www.gutenberg.org/ebooks/402.epub.noimages	2020-05-31 23:53:26.776039	ebooks/402
697623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/402.kindle.noimages	2020-05-31 23:53:28.444005	ebooks/402
2341	image/jpeg	http://www.gutenberg.org/cache/epub/402/pg402.cover.small.jpg	2020-05-31 23:53:28.479997	ebooks/402
177429	application/epub+zip	http://www.gutenberg.org/ebooks/4020.epub.noimages	2020-06-02 01:19:42.357733	ebooks/4020
150148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4020/4020.zip	2016-09-09 23:55:24	ebooks/4020
400926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4020/4020.txt	2016-09-09 23:54:56	ebooks/4020
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/4020.rdf	2020-06-11 01:03:21.898128	ebooks/4020
4017	image/jpeg	http://www.gutenberg.org/cache/epub/4020/pg4020.cover.small.jpg	2020-06-02 01:19:44.005699	ebooks/4020
420162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4020/4020-h/4020-h.htm	2016-09-09 23:54:56	ebooks/4020
17738	image/jpeg	http://www.gutenberg.org/cache/epub/4020/pg4020.cover.medium.jpg	2020-06-02 01:19:44.036698	ebooks/4020
177429	application/epub+zip	http://www.gutenberg.org/ebooks/4020.epub.images	2020-06-02 01:19:42.201726	ebooks/4020
726393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4020.kindle.images	2020-06-02 01:19:43.165711	ebooks/4020
726377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4020.kindle.noimages	2020-06-02 01:19:43.971707	ebooks/4020
152925	application/zip	http://www.gutenberg.org/files/4020/4020-h.zip	2016-09-09 23:55:24	ebooks/4020
400898	text/plain	http://www.gutenberg.org/ebooks/4020.txt.utf-8	2020-06-02 01:19:41.881753	ebooks/4020
98696	text/html; charset=utf-8	http://www.gutenberg.org/files/40200/40200-h/40200-h.htm	2012-07-10 12:11:34	ebooks/40200
10615	image/jpeg	http://www.gutenberg.org/cache/epub/40200/pg40200.cover.medium.jpg	2020-05-20 00:06:25.916422	ebooks/40200
57838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40200/40200.txt	2012-07-10 12:11:42	ebooks/40200
22436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40200/40200.zip	2012-07-10 12:11:44	ebooks/40200
57851	text/plain; charset=utf-8	http://www.gutenberg.org/files/40200/40200-0.txt	2012-07-10 12:11:32	ebooks/40200
25559	application/zip	http://www.gutenberg.org/files/40200/40200-h.zip	2012-07-10 12:11:44	ebooks/40200
181338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40200.kindle.noimages	2020-05-20 00:06:25.845445	ebooks/40200
57847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40200/40200-8.txt	2012-07-10 12:11:42	ebooks/40200
181348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40200.kindle.images	2020-05-20 00:06:25.443443	ebooks/40200
2919	image/jpeg	http://www.gutenberg.org/cache/epub/40200/pg40200.cover.small.jpg	2020-05-20 00:06:25.882386	ebooks/40200
42638	application/epub+zip	http://www.gutenberg.org/ebooks/40200.epub.noimages	2020-05-20 00:06:25.044406	ebooks/40200
22482	application/zip	http://www.gutenberg.org/files/40200/40200-0.zip	2012-07-10 12:11:44	ebooks/40200
22461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40200/40200-8.zip	2012-07-10 12:11:44	ebooks/40200
15865	application/rdf+xml	http://www.gutenberg.org/ebooks/40200.rdf	2020-06-11 01:33:36.13813	ebooks/40200
42640	application/epub+zip	http://www.gutenberg.org/ebooks/40200.epub.images	2020-05-20 00:06:24.847419	ebooks/40200
103900	application/epub+zip	http://www.gutenberg.org/ebooks/40201.epub.noimages	2020-05-20 00:06:26.807399	ebooks/40201
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/40201.rdf	2020-06-11 01:33:38.195096	ebooks/40201
2421408	application/zip	http://www.gutenberg.org/files/40201/40201-h.zip	2012-07-10 12:49:58	ebooks/40201
4959259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40201.kindle.images	2020-05-20 00:06:28.226363	ebooks/40201
185786	text/plain; charset=utf-8	http://www.gutenberg.org/files/40201/40201-0.txt	2012-07-10 12:39:55	ebooks/40201
232633	text/html	http://www.gutenberg.org/files/40201/40201-h/40201-h.htm	2012-07-10 12:39:12	ebooks/40201
15379	image/jpeg	http://www.gutenberg.org/cache/epub/40201/pg40201.cover.medium.jpg	2020-05-20 00:06:29.125334	ebooks/40201
69047	text/plain; charset=utf-8	http://www.gutenberg.org/files/40201/40201-0.zip	2012-07-10 12:49:58	ebooks/40201
2461011	application/epub+zip	http://www.gutenberg.org/ebooks/40201.epub.images	2020-05-20 00:06:26.531361	ebooks/40201
445880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40201.kindle.noimages	2020-05-20 00:06:29.004353	ebooks/40201
3854	image/jpeg	http://www.gutenberg.org/cache/epub/40201/pg40201.cover.small.jpg	2020-05-20 00:06:29.068374	ebooks/40201
569908	application/epub+zip	http://www.gutenberg.org/ebooks/40202.epub.images	2020-05-20 00:06:29.650666	ebooks/40202
674595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40202.kindle.noimages	2020-05-20 00:06:31.471351	ebooks/40202
285774	text/plain	http://www.gutenberg.org/ebooks/40202.txt.utf-8	2020-05-20 00:06:29.297374	ebooks/40202
555266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40202/40202-h.zip	2012-07-10 10:17:40	ebooks/40202
3694	image/jpeg	http://www.gutenberg.org/cache/epub/40202/pg40202.cover.small.jpg	2020-05-20 00:06:31.494301	ebooks/40202
285796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40202/40202.txt	2012-07-10 10:17:40	ebooks/40202
1335712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40202.kindle.images	2020-05-20 00:06:30.703333	ebooks/40202
109240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40202/40202-8.zip	2012-07-10 10:17:40	ebooks/40202
109216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40202/40202.zip	2012-07-10 10:17:40	ebooks/40202
204895	application/epub+zip	http://www.gutenberg.org/ebooks/40202.epub.noimages	2020-05-20 00:06:29.842315	ebooks/40202
23921931	application/zip	http://www.gutenberg.org/files/40215/40215-h.zip	2012-07-11 10:21:16	ebooks/40215
285805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40202/40202-8.txt	2012-07-10 10:17:40	ebooks/40202
20158	image/jpeg	http://www.gutenberg.org/cache/epub/40202/pg40202.cover.medium.jpg	2020-05-20 00:06:31.516318	ebooks/40202
15746	application/rdf+xml	http://www.gutenberg.org/ebooks/40202.rdf	2020-06-11 01:33:38.223114	ebooks/40202
319089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40202/40202-h/40202-h.htm	2012-07-10 10:17:40	ebooks/40202
140137	application/zip	http://www.gutenberg.org/files/40203/40203.zip	2012-09-28 06:55:48	ebooks/40203
730201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40203.kindle.images	2020-05-20 00:06:33.158292	ebooks/40203
380619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40203/40203.txt	2012-09-28 06:54:50	ebooks/40203
140219	application/zip	http://www.gutenberg.org/files/40203/40203-8.zip	2018-04-09 07:51:06	ebooks/40203
17117	image/jpeg	http://www.gutenberg.org/cache/epub/40203/pg40203.cover.medium.jpg	2020-05-20 00:06:34.174277	ebooks/40203
380629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40203/40203-8.txt	2018-04-09 07:50:28	ebooks/40203
4019	image/jpeg	http://www.gutenberg.org/cache/epub/40203/pg40203.cover.small.jpg	2020-05-20 00:06:34.138261	ebooks/40203
172271	application/epub+zip	http://www.gutenberg.org/ebooks/40203.epub.noimages	2020-05-20 00:06:32.224333	ebooks/40203
380899	text/plain	http://www.gutenberg.org/ebooks/40203.txt.utf-8	2020-05-20 00:06:31.628349	ebooks/40203
730187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40203.kindle.noimages	2020-05-20 00:06:34.099301	ebooks/40203
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/40203.rdf	2020-06-11 01:33:38.253097	ebooks/40203
143679	application/zip	http://www.gutenberg.org/files/40203/40203-h.zip	2018-04-09 07:51:06	ebooks/40203
172273	application/epub+zip	http://www.gutenberg.org/ebooks/40203.epub.images	2020-05-20 00:06:32.01734	ebooks/40203
403343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40203/40203-h/40203-h.htm	2018-04-09 07:50:48	ebooks/40203
1717170	application/epub+zip	http://www.gutenberg.org/ebooks/40204.epub.images	2020-05-20 00:06:36.430454	ebooks/40204
31566	application/zip	http://www.gutenberg.org/files/40204/40204-8.zip	2012-07-11 04:57:28	ebooks/40204
94328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40204/40204-h/40204-h.htm	2012-07-11 04:57:00	ebooks/40204
31536	application/zip	http://www.gutenberg.org/files/40204/40204.zip	2012-07-11 04:57:28	ebooks/40204
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/40204.rdf	2020-06-11 01:33:38.280108	ebooks/40204
2676584	application/zip	http://www.gutenberg.org/files/40204/40204-h.zip	2012-07-11 04:57:28	ebooks/40204
251583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40204.kindle.noimages	2020-05-20 00:06:43.330484	ebooks/40204
74378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40204/40204-8.txt	2012-07-11 04:56:16	ebooks/40204
74353	text/plain	http://www.gutenberg.org/ebooks/40204.txt.utf-8	2020-05-20 00:06:34.310317	ebooks/40204
60755	application/epub+zip	http://www.gutenberg.org/ebooks/40204.epub.noimages	2020-05-20 00:06:36.753258	ebooks/40204
23062	image/jpeg	http://www.gutenberg.org/cache/epub/40204/pg40204.cover.medium.jpg	2020-05-20 00:06:43.399454	ebooks/40204
74369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40204/40204.txt	2012-07-11 04:56:20	ebooks/40204
4651	image/jpeg	http://www.gutenberg.org/cache/epub/40204/pg40204.cover.small.jpg	2020-05-20 00:06:43.366462	ebooks/40204
4085369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40204.kindle.images	2020-05-20 00:06:42.954446	ebooks/40204
374950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40205/40205.txt	2012-07-11 05:34:58	ebooks/40205
413410	text/html	http://www.gutenberg.org/files/40205/40205-h/40205-h.htm	2012-07-11 05:39:06	ebooks/40205
3298	image/jpeg	http://www.gutenberg.org/cache/epub/40205/pg40205.cover.small.jpg	2020-05-20 00:06:46.196437	ebooks/40205
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/40205.rdf	2020-06-11 01:33:38.308095	ebooks/40205
1088792	application/epub+zip	http://www.gutenberg.org/ebooks/40205.epub.images	2020-05-20 00:06:43.998473	ebooks/40205
172215	application/epub+zip	http://www.gutenberg.org/ebooks/40205.epub.noimages	2020-05-20 00:06:44.228452	ebooks/40205
374732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40205/40205-8.txt	2012-07-11 05:34:57	ebooks/40205
14081	image/jpeg	http://www.gutenberg.org/cache/epub/40205/pg40205.cover.medium.jpg	2020-05-20 00:06:46.233434	ebooks/40205
374937	text/plain	http://www.gutenberg.org/ebooks/40205.txt.utf-8	2020-05-20 00:06:43.536445	ebooks/40205
2443908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40205.kindle.images	2020-05-20 00:06:45.320423	ebooks/40205
134001	application/zip	http://www.gutenberg.org/files/40205/40205-8.zip	2012-07-11 05:34:58	ebooks/40205
134007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40205/40205.zip	2012-07-11 05:34:58	ebooks/40205
706747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40205.kindle.noimages	2020-05-20 00:06:46.155445	ebooks/40205
1058461	text/html	http://www.gutenberg.org/files/40205/40205-h.zip	2012-07-11 05:42:26	ebooks/40205
235378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40206/40206-8.txt	2012-07-11 04:47:40	ebooks/40206
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/40206.rdf	2020-06-11 01:33:38.335125	ebooks/40206
235357	text/plain	http://www.gutenberg.org/ebooks/40206.txt.utf-8	2020-05-20 00:06:46.373404	ebooks/40206
517499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40206.kindle.noimages	2020-05-20 00:06:48.239411	ebooks/40206
145223	application/epub+zip	http://www.gutenberg.org/ebooks/40206.epub.noimages	2020-05-20 00:06:46.932435	ebooks/40206
2583	image/jpeg	http://www.gutenberg.org/cache/epub/40206/pg40206.cover.small.jpg	2020-05-20 00:06:48.261378	ebooks/40206
930092	application/epub+zip	http://www.gutenberg.org/ebooks/40206.epub.images	2020-05-20 00:06:46.779445	ebooks/40206
247903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40206/40206-h/40206-h.htm	2013-01-29 09:25:22	ebooks/40206
93844	application/zip	http://www.gutenberg.org/files/40206/40206-8.zip	2012-07-11 04:48:32	ebooks/40206
235377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40206/40206.txt	2012-07-11 04:47:40	ebooks/40206
2012632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40206.kindle.images	2020-05-20 00:06:47.696456	ebooks/40206
946035	application/zip	http://www.gutenberg.org/files/40206/40206-h.zip	2013-01-29 09:26:24	ebooks/40206
93804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40206/40206.zip	2012-07-11 04:48:32	ebooks/40206
11297	image/jpeg	http://www.gutenberg.org/cache/epub/40206/pg40206.cover.medium.jpg	2020-05-20 00:06:48.281415	ebooks/40206
49693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40207/40207-8.txt	2012-07-11 04:59:24	ebooks/40207
19694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40207/40207-8.zip	2012-07-11 04:59:24	ebooks/40207
54769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40207/40207-h/40207-h.htm	2013-01-29 09:30:24	ebooks/40207
156635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40207.kindle.noimages	2020-05-20 00:06:49.103382	ebooks/40207
37346	application/epub+zip	http://www.gutenberg.org/ebooks/40207.epub.images	2020-05-20 00:06:48.576383	ebooks/40207
19676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40207/40207.zip	2012-07-11 04:59:24	ebooks/40207
156642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40207.kindle.images	2020-05-20 00:06:48.897447	ebooks/40207
37347	application/epub+zip	http://www.gutenberg.org/ebooks/40207.epub.noimages	2020-05-20 00:06:48.693397	ebooks/40207
49661	text/plain	http://www.gutenberg.org/ebooks/40207.txt.utf-8	2020-05-20 00:06:48.379424	ebooks/40207
49688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40207/40207.txt	2012-07-11 04:59:24	ebooks/40207
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/40207.rdf	2020-06-11 01:33:38.361112	ebooks/40207
20845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40207/40207-h.zip	2013-01-29 09:30:24	ebooks/40207
3518	image/jpeg	http://www.gutenberg.org/cache/epub/40207/pg40207.cover.small.jpg	2020-05-20 00:06:49.12945	ebooks/40207
13783	image/jpeg	http://www.gutenberg.org/cache/epub/40207/pg40207.cover.medium.jpg	2020-05-20 00:06:49.154372	ebooks/40207
53338	application/epub+zip	http://www.gutenberg.org/ebooks/40208.epub.images	2020-05-20 00:06:49.458405	ebooks/40208
32158	application/zip	http://www.gutenberg.org/files/40208/40208-8.zip	2012-07-11 05:31:24	ebooks/40208
214422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40208.kindle.images	2020-05-20 00:06:49.823367	ebooks/40208
214414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40208.kindle.noimages	2020-05-20 00:06:50.071453	ebooks/40208
86002	text/plain	http://www.gutenberg.org/ebooks/40208.txt.utf-8	2020-05-20 00:06:49.262407	ebooks/40208
33468	application/zip	http://www.gutenberg.org/files/40208/40208-h.zip	2013-01-28 05:50:42	ebooks/40208
53338	application/epub+zip	http://www.gutenberg.org/ebooks/40208.epub.noimages	2020-05-20 00:06:49.578375	ebooks/40208
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/40208.rdf	2020-06-11 01:33:38.388112	ebooks/40208
14009	image/jpeg	http://www.gutenberg.org/cache/epub/40208/pg40208.cover.medium.jpg	2020-05-20 00:06:50.121389	ebooks/40208
93344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40208/40208-h/40208-h.htm	2013-01-28 05:50:42	ebooks/40208
86033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40208/40208-8.txt	2012-07-11 05:31:24	ebooks/40208
3543	image/jpeg	http://www.gutenberg.org/cache/epub/40208/pg40208.cover.small.jpg	2020-05-20 00:06:50.097358	ebooks/40208
32135	application/zip	http://www.gutenberg.org/files/40208/40208.zip	2012-07-11 05:31:24	ebooks/40208
86025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40208/40208.txt	2012-07-11 05:31:24	ebooks/40208
31125	application/zip	http://www.gutenberg.org/files/40209/40209-8.zip	2012-07-11 05:39:52	ebooks/40209
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/40209.rdf	2020-06-11 01:33:38.41413	ebooks/40209
31102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40209/40209.zip	2012-07-11 05:39:52	ebooks/40209
81476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40209/40209-8.txt	2012-07-11 05:39:52	ebooks/40209
32428	application/zip	http://www.gutenberg.org/files/40209/40209-h.zip	2013-01-28 05:53:08	ebooks/40209
206844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40209.kindle.noimages	2020-05-20 00:06:51.003343	ebooks/40209
51902	application/epub+zip	http://www.gutenberg.org/ebooks/40209.epub.images	2020-05-20 00:06:50.397402	ebooks/40209
81444	text/plain	http://www.gutenberg.org/ebooks/40209.txt.utf-8	2020-05-20 00:06:50.232404	ebooks/40209
51904	application/epub+zip	http://www.gutenberg.org/ebooks/40209.epub.noimages	2020-05-20 00:06:50.521344	ebooks/40209
14573	image/jpeg	http://www.gutenberg.org/cache/epub/40209/pg40209.cover.medium.jpg	2020-05-20 00:06:51.05334	ebooks/40209
4144	image/jpeg	http://www.gutenberg.org/cache/epub/40209/pg40209.cover.small.jpg	2020-05-20 00:06:51.028391	ebooks/40209
81467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40209/40209.txt	2012-07-11 05:39:52	ebooks/40209
89261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40209/40209-h/40209-h.htm	2013-01-28 05:53:08	ebooks/40209
206850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40209.kindle.images	2020-05-20 00:06:50.760416	ebooks/40209
321942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4021.kindle.images	2020-06-02 01:19:44.953693	ebooks/4021
321934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4021.kindle.noimages	2020-06-02 01:19:45.42368	ebooks/4021
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/4021.rdf	2020-06-11 01:03:21.922095	ebooks/4021
175314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4021/4021-h/4021-h.htm	2009-06-03 15:39:28	ebooks/4021
9879	image/jpeg	http://www.gutenberg.org/cache/epub/4021/pg4021.cover.medium.jpg	2020-06-02 01:19:45.481688	ebooks/4021
2747	image/jpeg	http://www.gutenberg.org/cache/epub/4021/pg4021.cover.small.jpg	2020-06-02 01:19:45.453689	ebooks/4021
142344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4021/4021.txt	2009-06-03 15:39:20	ebooks/4021
73862	application/epub+zip	http://www.gutenberg.org/ebooks/4021.epub.noimages	2020-06-02 01:19:44.485692	ebooks/4021
56924	application/zip	http://www.gutenberg.org/files/4021/4021-h.zip	2009-06-03 15:47:30	ebooks/4021
142316	text/plain	http://www.gutenberg.org/ebooks/4021.txt.utf-8	2020-06-02 01:19:44.15872	ebooks/4021
54259	application/zip	http://www.gutenberg.org/files/4021/4021.zip	2009-06-03 15:47:30	ebooks/4021
73862	application/epub+zip	http://www.gutenberg.org/ebooks/4021.epub.images	2020-06-02 01:19:44.365703	ebooks/4021
387485	text/plain	http://www.gutenberg.org/ebooks/40210.txt.utf-8	2020-05-20 00:06:51.172352	ebooks/40210
155312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40210/40210-h.zip	2013-03-19 08:38:24	ebooks/40210
149180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40210/40210-8.zip	2012-07-11 05:47:30	ebooks/40210
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/40210.rdf	2020-06-11 01:33:38.440108	ebooks/40210
735643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40210.kindle.images	2020-05-20 00:06:52.555362	ebooks/40210
442451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40210/40210-h/40210-h.htm	2013-03-19 08:37:52	ebooks/40210
735635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40210.kindle.noimages	2020-05-20 00:06:53.382312	ebooks/40210
387488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40210/40210.txt	2012-07-11 05:47:30	ebooks/40210
18841	image/jpeg	http://www.gutenberg.org/cache/epub/40210/pg40210.cover.medium.jpg	2020-05-20 00:06:53.448315	ebooks/40210
149127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40210/40210.zip	2012-07-11 05:47:30	ebooks/40210
4166	image/jpeg	http://www.gutenberg.org/cache/epub/40210/pg40210.cover.small.jpg	2020-05-20 00:06:53.416326	ebooks/40210
387496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40210/40210-8.txt	2012-07-11 05:47:30	ebooks/40210
183475	application/epub+zip	http://www.gutenberg.org/ebooks/40210.epub.noimages	2020-05-20 00:06:51.725345	ebooks/40210
183475	application/epub+zip	http://www.gutenberg.org/ebooks/40210.epub.images	2020-05-20 00:06:51.534334	ebooks/40210
178472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40211/40211-h/40211-h.htm	2013-01-28 05:56:02	ebooks/40211
58393	application/zip	http://www.gutenberg.org/files/40211/40211.zip	2012-07-11 05:58:22	ebooks/40211
12130	image/jpeg	http://www.gutenberg.org/cache/epub/40211/pg40211.cover.medium.jpg	2020-05-20 00:06:54.705375	ebooks/40211
321055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40211.kindle.noimages	2020-05-20 00:06:54.653317	ebooks/40211
161862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40211/40211-8.txt	2012-07-11 05:58:22	ebooks/40211
80003	application/epub+zip	http://www.gutenberg.org/ebooks/40211.epub.noimages	2020-05-20 00:06:53.918308	ebooks/40211
161830	text/plain	http://www.gutenberg.org/ebooks/40211.txt.utf-8	2020-05-20 00:06:53.576308	ebooks/40211
58411	application/zip	http://www.gutenberg.org/files/40211/40211-8.zip	2012-07-11 05:58:22	ebooks/40211
320976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40211.kindle.images	2020-05-20 00:06:54.285311	ebooks/40211
60259	application/zip	http://www.gutenberg.org/files/40211/40211-h.zip	2013-01-28 05:56:02	ebooks/40211
161856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40211/40211.txt	2012-07-11 05:58:22	ebooks/40211
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/40211.rdf	2020-06-11 01:33:38.468095	ebooks/40211
80004	application/epub+zip	http://www.gutenberg.org/ebooks/40211.epub.images	2020-05-20 00:06:53.783346	ebooks/40211
3132	image/jpeg	http://www.gutenberg.org/cache/epub/40211/pg40211.cover.small.jpg	2020-05-20 00:06:54.680579	ebooks/40211
44884	application/epub+zip	http://www.gutenberg.org/ebooks/40212.epub.noimages	2020-05-20 00:06:55.099298	ebooks/40212
185088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40212.kindle.noimages	2020-05-20 00:06:55.494298	ebooks/40212
16184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40212/40212-8.zip	2012-07-11 06:10:12	ebooks/40212
42552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40212/40212.txt	2012-07-11 06:10:12	ebooks/40212
4671	image/jpeg	http://www.gutenberg.org/cache/epub/40212/pg40212.cover.small.jpg	2020-05-20 00:06:55.523312	ebooks/40212
16163	application/zip	http://www.gutenberg.org/files/40212/40212.zip	2012-07-11 06:10:12	ebooks/40212
17385	application/zip	http://www.gutenberg.org/files/40212/40212-h.zip	2013-01-28 05:58:06	ebooks/40212
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/40212.rdf	2020-06-11 01:33:38.494098	ebooks/40212
44883	application/epub+zip	http://www.gutenberg.org/ebooks/40212.epub.images	2020-05-20 00:06:54.97629	ebooks/40212
25657	image/jpeg	http://www.gutenberg.org/cache/epub/40212/pg40212.cover.medium.jpg	2020-05-20 00:06:55.551303	ebooks/40212
47685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40212/40212-h/40212-h.htm	2013-01-28 05:58:06	ebooks/40212
42528	text/plain	http://www.gutenberg.org/ebooks/40212.txt.utf-8	2020-05-20 00:06:54.819335	ebooks/40212
185199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40212.kindle.images	2020-05-20 00:06:55.297325	ebooks/40212
42561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40212/40212-8.txt	2012-07-11 06:10:12	ebooks/40212
190562	application/prs.tex	http://www.gutenberg.org/files/40213/40213-t/40213-t.tex	2012-07-11 11:44:57	ebooks/40213
1049807	application/prs.tex	http://www.gutenberg.org/files/40213/40213-t.zip	2012-07-11 11:44:57	ebooks/40213
9369	application/rdf+xml	http://www.gutenberg.org/ebooks/40213.rdf	2020-06-11 01:33:38.511097	ebooks/40213
648628	application/octet-stream	http://www.gutenberg.org/files/40213/40213-pdf.zip	2012-07-11 11:44:57	ebooks/40213
727389	application/pdf	http://www.gutenberg.org/files/40213/40213-pdf.pdf	2012-07-11 11:44:57	ebooks/40213
3622732	application/epub+zip	http://www.gutenberg.org/ebooks/40214.epub.images	2020-05-20 00:06:56.561342	ebooks/40214
957474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40214.kindle.noimages	2020-05-20 00:07:01.927224	ebooks/40214
486114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40214/40214-8.txt	2012-07-12 08:05:54	ebooks/40214
554520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40214/40214-h/40214-h.htm	2012-07-12 08:05:54	ebooks/40214
182945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40214/40214-8.zip	2012-07-12 08:06:00	ebooks/40214
486129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40214/40214.txt	2012-07-12 08:05:54	ebooks/40214
486105	text/plain	http://www.gutenberg.org/ebooks/40214.txt.utf-8	2020-05-20 00:06:55.677285	ebooks/40214
17188	application/rdf+xml	http://www.gutenberg.org/ebooks/40214.rdf	2020-06-11 01:33:38.541131	ebooks/40214
2393	image/jpeg	http://www.gutenberg.org/cache/epub/40214/pg40214.cover.small.jpg	2020-05-20 00:07:01.977275	ebooks/40214
12710	image/jpeg	http://www.gutenberg.org/cache/epub/40214/pg40214.cover.medium.jpg	2020-05-20 00:07:02.024429	ebooks/40214
182905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40214/40214.zip	2012-07-12 08:06:00	ebooks/40214
6448470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40214.kindle.images	2020-05-20 00:07:00.66825	ebooks/40214
2831296	application/zip	http://www.gutenberg.org/files/40214/40214-h.zip	2012-07-12 08:06:00	ebooks/40214
235968	application/epub+zip	http://www.gutenberg.org/ebooks/40214.epub.noimages	2020-05-20 00:06:56.971336	ebooks/40214
72828	application/epub+zip	http://www.gutenberg.org/ebooks/40215.epub.noimages	2020-05-20 00:07:08.147333	ebooks/40215
41486	application/zip	http://www.gutenberg.org/files/40215/40215-8.zip	2012-07-11 10:21:12	ebooks/40215
329964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40215.kindle.noimages	2020-05-20 00:07:11.412312	ebooks/40215
115646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40215/40215-8.txt	2012-07-11 10:19:10	ebooks/40215
4578	image/jpeg	http://www.gutenberg.org/cache/epub/40215/pg40215.cover.small.jpg	2020-05-20 00:07:11.464287	ebooks/40215
25531	image/jpeg	http://www.gutenberg.org/cache/epub/40215/pg40215.cover.medium.jpg	2020-05-20 00:07:11.510283	ebooks/40215
41422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40215/40215.zip	2012-07-11 10:21:12	ebooks/40215
6701723	application/epub+zip	http://www.gutenberg.org/ebooks/40215.epub.images	2020-05-20 00:07:07.854337	ebooks/40215
115697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40215/40215.txt	2012-07-11 10:20:38	ebooks/40215
150361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40215/40215-h/40215-h.htm	2012-07-11 10:19:10	ebooks/40215
12644783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40215.kindle.images	2020-05-20 00:07:10.931298	ebooks/40215
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/40215.rdf	2020-06-11 01:33:38.568095	ebooks/40215
115706	text/plain	http://www.gutenberg.org/ebooks/40215.txt.utf-8	2020-05-20 00:07:02.186437	ebooks/40215
345781	application/epub+zip	http://www.gutenberg.org/ebooks/40216.epub.images	2020-05-20 00:07:16.329253	ebooks/40216
1390657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40216.kindle.noimages	2020-05-20 00:07:22.67244	ebooks/40216
1390673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40216.kindle.images	2020-05-20 00:07:20.784453	ebooks/40216
20314	application/rdf+xml	http://www.gutenberg.org/ebooks/40216.rdf	2020-06-11 01:33:38.624111	ebooks/40216
279447	application/zip	http://www.gutenberg.org/files/40216/40216-0.zip	2012-07-11 16:05:30	ebooks/40216
747297	text/x-rst	http://www.gutenberg.org/ebooks/40216.rst.gen	2020-05-20 00:07:13.683282	ebooks/40216
345781	application/epub+zip	http://www.gutenberg.org/ebooks/40216.epub.noimages	2020-05-20 00:07:18.987498	ebooks/40216
876955	application/pdf	http://www.gutenberg.org/ebooks/40216.pdf.noimages	2020-05-20 00:07:31.95332	ebooks/40216
762017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40216/40216-8.txt	2012-07-11 16:05:48	ebooks/40216
279142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40216/40216-8.zip	2012-07-11 16:05:48	ebooks/40216
3315	image/jpeg	http://www.gutenberg.org/cache/epub/40216/pg40216.cover.small.jpg	2020-05-20 00:07:23.408432	ebooks/40216
747297	text/x-rst	http://www.gutenberg.org/files/40216/40216-rst/40216-rst.rst	2012-07-11 16:06:10	ebooks/40216
279132	application/zip	http://www.gutenberg.org/files/40216/40216.zip	2012-07-11 16:06:08	ebooks/40216
294954	text/html; charset=utf-8	http://www.gutenberg.org/files/40216/40216-h.zip	2012-07-11 16:02:54	ebooks/40216
763661	text/plain; charset=utf-8	http://www.gutenberg.org/files/40216/40216-0.txt	2012-07-11 16:05:30	ebooks/40216
851477	text/html; charset=utf-8	http://www.gutenberg.org/files/40216/40216-h/40216-h.html	2012-07-11 16:02:54	ebooks/40216
876955	application/pdf	http://www.gutenberg.org/ebooks/40216.pdf.images	2020-05-20 00:07:27.983406	ebooks/40216
762016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40216/40216.txt	2012-07-11 16:06:06	ebooks/40216
12843	image/jpeg	http://www.gutenberg.org/cache/epub/40216/pg40216.cover.medium.jpg	2020-05-20 00:07:24.122437	ebooks/40216
275426	text/x-rst	http://www.gutenberg.org/files/40216/40216-rst.zip	2012-07-11 16:06:10	ebooks/40216
11542	image/jpeg	http://www.gutenberg.org/cache/epub/40217/pg40217.cover.medium.jpg	2020-05-20 00:07:34.722271	ebooks/40217
3076	image/jpeg	http://www.gutenberg.org/cache/epub/40217/pg40217.cover.small.jpg	2020-05-20 00:07:34.697281	ebooks/40217
33356	text/plain	http://www.gutenberg.org/ebooks/40217.txt.utf-8	2020-05-20 00:07:33.418295	ebooks/40217
12859	application/zip	http://www.gutenberg.org/files/40217/40217-8.zip	2012-07-11 18:49:26	ebooks/40217
133946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40217.kindle.images	2020-05-20 00:07:34.439281	ebooks/40217
133939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40217.kindle.noimages	2020-05-20 00:07:34.670276	ebooks/40217
33207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40217/40217-8.txt	2012-07-11 18:49:22	ebooks/40217
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/40217.rdf	2020-06-11 01:33:38.648091	ebooks/40217
46757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40217/40217-h/40217-h.htm	2012-07-11 18:49:26	ebooks/40217
15124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40217/40217-h.zip	2012-07-11 18:49:26	ebooks/40217
33058	application/epub+zip	http://www.gutenberg.org/ebooks/40217.epub.images	2020-05-20 00:07:33.898285	ebooks/40217
33059	application/epub+zip	http://www.gutenberg.org/ebooks/40217.epub.noimages	2020-05-20 00:07:34.211287	ebooks/40217
12833	image/jpeg	http://www.gutenberg.org/cache/epub/40218/pg40218.cover.medium.jpg	2020-05-20 00:07:35.935256	ebooks/40218
24833	text/plain	http://www.gutenberg.org/ebooks/40218.txt.utf-8	2020-05-20 00:07:34.830283	ebooks/40218
40904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40218/40218-h.zip	2012-07-11 18:51:18	ebooks/40218
142718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40218.kindle.images	2020-05-20 00:07:35.699264	ebooks/40218
45194	application/epub+zip	http://www.gutenberg.org/ebooks/40218.epub.images	2020-05-20 00:07:35.178279	ebooks/40218
2183	image/jpeg	http://www.gutenberg.org/cache/epub/40218/pg40218.cover.small.jpg	2020-05-20 00:07:35.921268	ebooks/40218
41105	application/epub+zip	http://www.gutenberg.org/ebooks/40218.epub.noimages	2020-05-20 00:07:35.489283	ebooks/40218
135481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40218.kindle.noimages	2020-05-20 00:07:35.90726	ebooks/40218
24802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40218/40218-8.txt	2012-07-11 18:51:16	ebooks/40218
34114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40218/40218-h/40218-h.htm	2012-07-11 18:51:16	ebooks/40218
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/40218.rdf	2020-06-11 01:33:38.671114	ebooks/40218
9452	application/zip	http://www.gutenberg.org/files/40218/40218-8.zip	2012-07-11 18:51:18	ebooks/40218
923666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40219.kindle.images	2020-05-20 00:07:37.986238	ebooks/40219
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/40219.rdf	2020-06-11 01:33:38.6981	ebooks/40219
529701	text/html	http://www.gutenberg.org/files/40219/40219-h/40219-h.htm	2012-07-13 12:57:05	ebooks/40219
191058	text/html	http://www.gutenberg.org/files/40219/40219-h.zip	2012-07-13 12:58:03	ebooks/40219
186579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40219/40219.zip	2012-07-13 12:58:38	ebooks/40219
12768	image/jpeg	http://www.gutenberg.org/cache/epub/40219/pg40219.cover.medium.jpg	2020-05-20 00:07:39.245227	ebooks/40219
219706	application/epub+zip	http://www.gutenberg.org/ebooks/40219.epub.noimages	2020-05-20 00:07:36.81026	ebooks/40219
500217	text/plain	http://www.gutenberg.org/ebooks/40219.txt.utf-8	2020-05-20 00:07:36.031283	ebooks/40219
923658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40219.kindle.noimages	2020-05-20 00:07:39.163233	ebooks/40219
186632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40219/40219-8.zip	2012-07-13 12:58:30	ebooks/40219
500187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40219/40219.txt	2012-07-13 12:57:23	ebooks/40219
219706	application/epub+zip	http://www.gutenberg.org/ebooks/40219.epub.images	2020-05-20 00:07:36.535272	ebooks/40219
3484	image/jpeg	http://www.gutenberg.org/cache/epub/40219/pg40219.cover.small.jpg	2020-05-20 00:07:39.206228	ebooks/40219
500179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40219/40219-8.txt	2012-07-13 12:57:29	ebooks/40219
2206465	application/epub+zip	http://www.gutenberg.org/ebooks/4022.epub.images	2020-06-02 01:19:47.203679	ebooks/4022
1986936	text/html; charset=utf-8	http://www.gutenberg.org/files/4022/4022-h/4022-h.htm	2020-05-23 08:00:12	ebooks/4022
6088625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4022.kindle.images	2020-06-02 01:19:52.430589	ebooks/4022
25137	image/jpeg	http://www.gutenberg.org/cache/epub/4022/pg4022.cover.medium.jpg	2020-06-02 01:19:56.938539	ebooks/4022
698883	application/epub+zip	http://www.gutenberg.org/ebooks/4022.epub.noimages	2020-06-02 01:19:48.006679	ebooks/4022
593738	application/zip	http://www.gutenberg.org/files/4022/4022-0.zip	2020-05-23 08:01:12	ebooks/4022
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/4022.rdf	2020-06-11 01:03:21.94609	ebooks/4022
1760288	text/plain; charset=utf-8	http://www.gutenberg.org/files/4022/4022-0.txt	2020-05-23 08:00:12	ebooks/4022
2174776	application/zip	http://www.gutenberg.org/files/4022/4022-h.zip	2020-05-23 08:01:12	ebooks/4022
3090691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4022.kindle.noimages	2020-06-02 01:19:56.416572	ebooks/4022
4778	image/jpeg	http://www.gutenberg.org/cache/epub/4022/pg4022.cover.small.jpg	2020-06-02 01:19:56.687548	ebooks/4022
1972	image/jpeg	http://www.gutenberg.org/cache/epub/40220/pg40220.cover.small.jpg	2020-05-20 00:07:41.877387	ebooks/40220
12196	image/jpeg	http://www.gutenberg.org/cache/epub/40220/pg40220.cover.medium.jpg	2020-05-20 00:07:41.902385	ebooks/40220
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/40220.rdf	2020-06-11 01:33:38.72509	ebooks/40220
1274018	application/epub+zip	http://www.gutenberg.org/ebooks/40220.epub.images	2020-05-20 00:07:39.911268	ebooks/40220
72420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40220/40220-8.zip	2012-07-12 11:44:58	ebooks/40220
196562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40220/40220.txt	2012-07-12 11:44:58	ebooks/40220
1229386	text/html	http://www.gutenberg.org/files/40220/40220-h.zip	2012-07-12 11:51:57	ebooks/40220
72421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40220/40220.zip	2012-07-12 11:44:58	ebooks/40220
466565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40220.kindle.noimages	2020-05-20 00:07:41.850571	ebooks/40220
234672	text/html	http://www.gutenberg.org/files/40220/40220-h/40220-h.htm	2012-07-12 11:48:30	ebooks/40220
196521	text/plain	http://www.gutenberg.org/ebooks/40220.txt.utf-8	2020-05-20 00:07:39.389235	ebooks/40220
128531	application/epub+zip	http://www.gutenberg.org/ebooks/40220.epub.noimages	2020-05-20 00:07:40.167221	ebooks/40220
196555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40220/40220-8.txt	2012-07-12 11:44:58	ebooks/40220
2633872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40220.kindle.images	2020-05-20 00:07:41.242404	ebooks/40220
26565	application/zip	http://www.gutenberg.org/files/40221/40221-8.zip	2012-07-12 18:37:36	ebooks/40221
68773	text/plain	http://www.gutenberg.org/ebooks/40221.txt.utf-8	2020-05-20 00:07:42.013387	ebooks/40221
2279	image/jpeg	http://www.gutenberg.org/cache/epub/40221/pg40221.cover.small.jpg	2020-05-20 00:07:44.100417	ebooks/40221
49383	application/epub+zip	http://www.gutenberg.org/ebooks/40221.epub.noimages	2020-05-20 00:07:42.92739	ebooks/40221
8215	image/jpeg	http://www.gutenberg.org/cache/epub/40221/pg40221.cover.medium.jpg	2020-05-20 00:07:44.128363	ebooks/40221
68029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40221/40221-8.txt	2012-07-12 18:37:34	ebooks/40221
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/40221.rdf	2020-06-11 01:33:38.74809	ebooks/40221
223129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40221.kindle.images	2020-05-20 00:07:43.49537	ebooks/40221
223119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40221.kindle.noimages	2020-05-20 00:07:44.069351	ebooks/40221
106147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40221/40221-h/40221-h.htm	2012-07-12 18:37:36	ebooks/40221
49385	application/epub+zip	http://www.gutenberg.org/ebooks/40221.epub.images	2020-05-20 00:07:42.510616	ebooks/40221
30830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40221/40221-h.zip	2012-07-12 18:37:36	ebooks/40221
198521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40222.kindle.images	2020-05-20 00:07:45.292337	ebooks/40222
68818	text/plain	http://www.gutenberg.org/ebooks/40222.txt.utf-8	2020-05-20 00:07:44.246354	ebooks/40222
26536	application/zip	http://www.gutenberg.org/files/40222/40222-8.zip	2012-07-12 18:39:06	ebooks/40222
52221	application/epub+zip	http://www.gutenberg.org/ebooks/40222.epub.images	2020-05-20 00:07:44.629353	ebooks/40222
47461	application/epub+zip	http://www.gutenberg.org/ebooks/40222.epub.noimages	2020-05-20 00:07:45.053397	ebooks/40222
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/40222.rdf	2020-06-11 01:33:38.772093	ebooks/40222
15171	image/jpeg	http://www.gutenberg.org/cache/epub/40222/pg40222.cover.medium.jpg	2020-05-20 00:07:45.580447	ebooks/40222
33345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40222/40222-h.zip	2012-07-12 18:39:06	ebooks/40222
3931	image/jpeg	http://www.gutenberg.org/cache/epub/40222/pg40222.cover.small.jpg	2020-05-20 00:07:45.556336	ebooks/40222
76467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40222/40222-h/40222-h.htm	2012-07-12 18:39:04	ebooks/40222
190109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40222.kindle.noimages	2020-05-20 00:07:45.529339	ebooks/40222
68050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40222/40222-8.txt	2012-07-12 18:39:02	ebooks/40222
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/40223.rdf	2020-06-11 01:33:38.799092	ebooks/40223
698013	text/html; charset=utf-8	http://www.gutenberg.org/files/40223/40223-h.zip	2012-07-13 10:16:40	ebooks/40223
671662	application/zip	http://www.gutenberg.org/files/40223/40223-0.zip	2012-07-13 10:16:40	ebooks/40223
738613	application/epub+zip	http://www.gutenberg.org/ebooks/40223.epub.noimages	2020-05-20 00:07:47.165339	ebooks/40223
3002685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40223.kindle.noimages	2020-05-20 00:07:53.622229	ebooks/40223
669359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40223/40223-8.zip	2012-07-13 10:16:40	ebooks/40223
1763375	text/plain; charset=utf-8	http://www.gutenberg.org/files/40223/40223-0.txt	2012-07-13 10:14:34	ebooks/40223
1761131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40223/40223-8.txt	2012-07-13 10:15:28	ebooks/40223
3002689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40223.kindle.images	2020-05-20 00:07:50.390338	ebooks/40223
18298	image/jpeg	http://www.gutenberg.org/cache/epub/40223/pg40223.cover.medium.jpg	2020-05-20 00:07:53.737227	ebooks/40223
1874790	text/html; charset=utf-8	http://www.gutenberg.org/files/40223/40223-h/40223-h.htm	2012-07-13 10:14:38	ebooks/40223
668682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40223/40223.zip	2012-07-13 10:16:40	ebooks/40223
738613	application/epub+zip	http://www.gutenberg.org/ebooks/40223.epub.images	2020-05-20 00:07:46.603323	ebooks/40223
3933	image/jpeg	http://www.gutenberg.org/cache/epub/40223/pg40223.cover.small.jpg	2020-05-20 00:07:53.683238	ebooks/40223
1761489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40223/40223.txt	2012-07-13 10:16:30	ebooks/40223
522553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40224.kindle.images	2020-05-20 00:07:54.931213	ebooks/40224
83181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40224/40224.zip	2012-07-13 10:18:58	ebooks/40224
13315	image/jpeg	http://www.gutenberg.org/cache/epub/40224/pg40224.cover.medium.jpg	2020-05-20 00:07:55.586506	ebooks/40224
249250	text/html; charset=utf-8	http://www.gutenberg.org/files/40224/40224-h/40224-h.htm	2012-07-13 10:17:52	ebooks/40224
158345	application/epub+zip	http://www.gutenberg.org/ebooks/40224.epub.images	2020-05-20 00:07:54.138236	ebooks/40224
1857	image/jpeg	http://www.gutenberg.org/cache/epub/40224/pg40224.cover.small.jpg	2020-05-20 00:07:55.573511	ebooks/40224
151839	application/zip	http://www.gutenberg.org/files/40224/40224-h.zip	2012-07-13 10:18:58	ebooks/40224
158346	application/epub+zip	http://www.gutenberg.org/ebooks/40224.epub.noimages	2020-05-20 00:07:54.31024	ebooks/40224
231244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40224/40224.txt	2012-07-13 10:18:30	ebooks/40224
16711	application/rdf+xml	http://www.gutenberg.org/ebooks/40224.rdf	2020-06-11 01:33:38.829102	ebooks/40224
522546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40224.kindle.noimages	2020-05-20 00:07:55.558517	ebooks/40224
231680	text/plain; charset=utf-8	http://www.gutenberg.org/files/40224/40224-0.txt	2012-07-13 10:17:50	ebooks/40224
83495	text/plain; charset=utf-8	http://www.gutenberg.org/files/40224/40224-0.zip	2012-07-13 10:18:58	ebooks/40224
83325	application/zip	http://www.gutenberg.org/files/40224/40224-8.zip	2012-07-13 10:18:58	ebooks/40224
231248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40224/40224-8.txt	2012-07-13 10:18:30	ebooks/40224
260594	text/plain	http://www.gutenberg.org/ebooks/40225.txt.utf-8	2020-05-20 00:07:55.685543	ebooks/40225
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/40225.rdf	2020-06-11 01:33:38.855088	ebooks/40225
549633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40225.kindle.noimages	2020-05-20 00:07:57.557492	ebooks/40225
290609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40225/40225-h/40225-h.htm	2012-07-13 10:19:54	ebooks/40225
260602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40225/40225.txt	2012-07-13 10:19:54	ebooks/40225
133104	application/epub+zip	http://www.gutenberg.org/ebooks/40225.epub.images	2020-05-20 00:07:56.005503	ebooks/40225
19389	image/jpeg	http://www.gutenberg.org/cache/epub/40225/pg40225.cover.medium.jpg	2020-05-20 00:07:57.624487	ebooks/40225
260601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40225/40225-8.txt	2012-07-13 10:19:54	ebooks/40225
104527	application/zip	http://www.gutenberg.org/files/40225/40225-h.zip	2012-07-13 10:19:56	ebooks/40225
133103	application/epub+zip	http://www.gutenberg.org/ebooks/40225.epub.noimages	2020-05-20 00:07:56.196498	ebooks/40225
549642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40225.kindle.images	2020-05-20 00:07:56.876538	ebooks/40225
99044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40225/40225.zip	2012-07-13 10:19:54	ebooks/40225
4227	image/jpeg	http://www.gutenberg.org/cache/epub/40225/pg40225.cover.small.jpg	2020-05-20 00:07:57.592485	ebooks/40225
99106	application/zip	http://www.gutenberg.org/files/40225/40225-8.zip	2012-07-13 10:19:54	ebooks/40225
58176	application/epub+zip	http://www.gutenberg.org/ebooks/40226.epub.noimages	2020-05-20 00:07:58.13549	ebooks/40226
88122	text/plain; charset=utf-8	http://www.gutenberg.org/files/40226/40226-0.txt	2012-07-14 00:01:52	ebooks/40226
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/40226.rdf	2020-06-11 01:33:38.878112	ebooks/40226
118531	text/html	http://www.gutenberg.org/files/40226/40226-h.zip	2012-07-14 00:06:44	ebooks/40226
140142	application/epub+zip	http://www.gutenberg.org/ebooks/40226.epub.images	2020-05-20 00:07:57.955481	ebooks/40226
34500	application/zip	http://www.gutenberg.org/files/40226/40226-0.zip	2012-07-14 00:06:44	ebooks/40226
98293	text/html	http://www.gutenberg.org/files/40226/40226-h/40226-h.htm	2012-07-14 00:05:15	ebooks/40226
15464	image/jpeg	http://www.gutenberg.org/cache/epub/40226/pg40226.cover.medium.jpg	2020-05-20 00:07:58.841471	ebooks/40226
395160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40226.kindle.images	2020-05-20 00:07:58.476467	ebooks/40226
240298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40226.kindle.noimages	2020-05-20 00:07:58.788459	ebooks/40226
3794	image/jpeg	http://www.gutenberg.org/cache/epub/40226/pg40226.cover.small.jpg	2020-05-20 00:07:58.815473	ebooks/40226
143465	text/plain; charset=utf-8	http://www.gutenberg.org/files/40227/40227-0.txt	2012-07-14 04:49:28	ebooks/40227
54999	application/zip	http://www.gutenberg.org/files/40227/40227-8.zip	2012-07-14 05:11:10	ebooks/40227
38382	image/jpeg	http://www.gutenberg.org/cache/epub/40227/pg40227.cover.medium.jpg	2020-05-20 00:08:00.360463	ebooks/40227
55002	text/plain; charset=utf-8	http://www.gutenberg.org/files/40227/40227-0.zip	2012-07-14 05:11:10	ebooks/40227
143512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40227/40227.txt	2012-07-14 05:09:52	ebooks/40227
182291	application/epub+zip	http://www.gutenberg.org/ebooks/40227.epub.noimages	2020-05-20 00:07:59.400465	ebooks/40227
4661	image/jpeg	http://www.gutenberg.org/cache/epub/40227/pg40227.cover.small.jpg	2020-05-20 00:08:00.343448	ebooks/40227
591714	application/zip	http://www.gutenberg.org/files/40227/40227-h.zip	2012-07-14 05:11:12	ebooks/40227
533147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40227.kindle.noimages	2020-05-20 00:08:00.325444	ebooks/40227
156562	text/html; charset=utf-8	http://www.gutenberg.org/files/40227/40227-h/40227-h.htm	2012-07-14 04:49:30	ebooks/40227
54947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40227/40227.zip	2012-07-14 05:11:10	ebooks/40227
18039	application/rdf+xml	http://www.gutenberg.org/ebooks/40227.rdf	2020-06-11 01:33:38.910088	ebooks/40227
143467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40227/40227-8.txt	2012-07-14 04:49:46	ebooks/40227
1133998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40227.kindle.images	2020-05-20 00:07:59.896504	ebooks/40227
483022	application/epub+zip	http://www.gutenberg.org/ebooks/40227.epub.images	2020-05-20 00:07:59.19449	ebooks/40227
2790149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40228.kindle.noimages	2020-05-20 00:08:24.16137	ebooks/40228
718775	application/epub+zip	http://www.gutenberg.org/ebooks/40228.epub.noimages	2020-05-20 00:08:10.601385	ebooks/40228
20301146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40228.kindle.images	2020-05-20 00:08:19.511269	ebooks/40228
9930769	application/octet-stream	http://www.gutenberg.org/files/40228/40228-h.zip	2013-03-19 08:43:34	ebooks/40228
24701	image/jpeg	http://www.gutenberg.org/cache/epub/40228/pg40228.cover.medium.jpg	2020-05-20 00:08:24.940334	ebooks/40228
449582	application/zip	http://www.gutenberg.org/files/40228/40228-8.zip	2012-07-14 03:25:14	ebooks/40228
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/40228.rdf	2020-06-11 01:33:38.933089	ebooks/40228
3530	image/jpeg	http://www.gutenberg.org/cache/epub/40228/pg40228.cover.small.jpg	2020-05-20 00:08:24.502337	ebooks/40228
1209014	text/plain	http://www.gutenberg.org/ebooks/40228.txt.utf-8	2020-05-20 00:08:00.481459	ebooks/40228
1658884	text/html	http://www.gutenberg.org/files/40228/40228-h/40228-h.htm	2013-03-19 08:43:04	ebooks/40228
1207127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40228/40228-8.txt	2012-07-14 03:25:04	ebooks/40228
9141458	application/epub+zip	http://www.gutenberg.org/ebooks/40228.epub.images	2020-05-20 00:08:08.744331	ebooks/40228
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/40229.rdf	2020-06-11 01:33:38.955097	ebooks/40229
225700	application/epub+zip	http://www.gutenberg.org/ebooks/40229.epub.noimages	2020-05-20 00:08:26.562317	ebooks/40229
4269	image/jpeg	http://www.gutenberg.org/cache/epub/40229/pg40229.cover.small.jpg	2020-05-20 00:08:28.825278	ebooks/40229
911472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40229.kindle.noimages	2020-05-20 00:08:28.797282	ebooks/40229
493259	text/plain	http://www.gutenberg.org/ebooks/40229.txt.utf-8	2020-05-20 00:08:25.648326	ebooks/40229
911475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40229.kindle.images	2020-05-20 00:08:27.679288	ebooks/40229
548678	text/html	http://www.gutenberg.org/ebooks/40229.html.images	2020-05-20 00:08:26.072361	ebooks/40229
20816	image/jpeg	http://www.gutenberg.org/cache/epub/40229/pg40229.cover.medium.jpg	2020-05-20 00:08:28.850277	ebooks/40229
177938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40229/40229.zip	2012-07-14 03:33:38	ebooks/40229
548678	text/html	http://www.gutenberg.org/ebooks/40229.html.noimages	2020-05-20 00:08:26.190422	ebooks/40229
225699	application/epub+zip	http://www.gutenberg.org/ebooks/40229.epub.images	2020-05-20 00:08:26.415325	ebooks/40229
493289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40229/40229.txt	2012-07-14 03:33:38	ebooks/40229
8985	image/jpeg	http://www.gutenberg.org/cache/epub/4023/pg4023.cover.medium.jpg	2020-06-02 01:19:58.764505	ebooks/4023
60825	application/zip	http://www.gutenberg.org/files/4023/4023-h.zip	2009-06-03 15:47:34	ebooks/4023
174697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4023/4023-h/4023-h.htm	2009-06-03 15:40:34	ebooks/4023
326747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4023.kindle.noimages	2020-06-02 01:19:58.709519	ebooks/4023
77663	application/epub+zip	http://www.gutenberg.org/ebooks/4023.epub.images	2020-06-02 01:19:57.731553	ebooks/4023
58735	application/zip	http://www.gutenberg.org/files/4023/4023.zip	2009-06-03 15:47:34	ebooks/4023
326755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4023.kindle.images	2020-06-02 01:19:58.27952	ebooks/4023
152592	text/plain	http://www.gutenberg.org/ebooks/4023.txt.utf-8	2020-06-02 01:19:57.539525	ebooks/4023
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/4023.rdf	2020-06-11 01:03:21.970093	ebooks/4023
2439	image/jpeg	http://www.gutenberg.org/cache/epub/4023/pg4023.cover.small.jpg	2020-06-02 01:19:58.737608	ebooks/4023
77663	application/epub+zip	http://www.gutenberg.org/ebooks/4023.epub.noimages	2020-06-02 01:19:57.846518	ebooks/4023
152620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4023/4023.txt	2009-06-03 15:40:26	ebooks/4023
139081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40230/40230-8.txt	2012-07-14 04:56:32	ebooks/40230
62958	application/zip	http://www.gutenberg.org/files/40230/40230-h.zip	2012-07-14 04:56:36	ebooks/40230
57382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40230/40230-8.zip	2012-07-14 04:56:36	ebooks/40230
3278	image/jpeg	http://www.gutenberg.org/cache/epub/40230/pg40230.cover.small.jpg	2020-05-20 00:08:30.534252	ebooks/40230
140903	text/plain	http://www.gutenberg.org/ebooks/40230.txt.utf-8	2020-05-20 00:08:28.959271	ebooks/40230
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/40230.rdf	2020-06-11 01:33:38.979087	ebooks/40230
166486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40230/40230-h/40230-h.htm	2012-07-14 04:56:36	ebooks/40230
82043	application/epub+zip	http://www.gutenberg.org/ebooks/40230.epub.noimages	2020-05-20 00:08:29.646268	ebooks/40230
329391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40230.kindle.noimages	2020-05-20 00:08:30.504258	ebooks/40230
82043	application/epub+zip	http://www.gutenberg.org/ebooks/40230.epub.images	2020-05-20 00:08:29.346266	ebooks/40230
329399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40230.kindle.images	2020-05-20 00:08:30.078257	ebooks/40230
11614	image/jpeg	http://www.gutenberg.org/cache/epub/40230/pg40230.cover.medium.jpg	2020-05-20 00:08:30.562254	ebooks/40230
72798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40231/40231-h/40231-h.htm	2012-07-14 04:59:44	ebooks/40231
21297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40231/40231-8.zip	2012-07-14 04:59:44	ebooks/40231
193526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40231.kindle.noimages	2020-05-20 00:08:32.309229	ebooks/40231
193577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40231.kindle.images	2020-05-20 00:08:31.946233	ebooks/40231
54538	application/epub+zip	http://www.gutenberg.org/ebooks/40231.epub.noimages	2020-05-20 00:08:31.580364	ebooks/40231
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/40231.rdf	2020-06-11 01:33:39.003103	ebooks/40231
12467	image/jpeg	http://www.gutenberg.org/cache/epub/40231/pg40231.cover.medium.jpg	2020-05-20 00:08:32.341233	ebooks/40231
51676	text/plain	http://www.gutenberg.org/ebooks/40231.txt.utf-8	2020-05-20 00:08:30.676251	ebooks/40231
50370	application/zip	http://www.gutenberg.org/files/40231/40231-h.zip	2012-07-14 04:59:44	ebooks/40231
2019	image/jpeg	http://www.gutenberg.org/cache/epub/40231/pg40231.cover.small.jpg	2020-05-20 00:08:32.325237	ebooks/40231
51226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40231/40231-8.txt	2012-07-14 04:59:42	ebooks/40231
54537	application/epub+zip	http://www.gutenberg.org/ebooks/40231.epub.images	2020-05-20 00:08:31.157267	ebooks/40231
102987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40232/40232-8.zip	2012-07-14 05:17:00	ebooks/40232
102926	application/zip	http://www.gutenberg.org/files/40232/40232.zip	2012-07-14 05:17:00	ebooks/40232
573387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40232.kindle.images	2020-05-20 00:08:33.719211	ebooks/40232
561540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40232.kindle.noimages	2020-05-20 00:08:34.476508	ebooks/40232
115933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40232/40232-h.zip	2012-07-14 05:17:00	ebooks/40232
146043	application/epub+zip	http://www.gutenberg.org/ebooks/40232.epub.images	2020-05-20 00:08:32.779236	ebooks/40232
258833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40232/40232-8.txt	2012-07-14 05:16:58	ebooks/40232
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/40232.rdf	2020-06-11 01:33:39.029161	ebooks/40232
4144	image/jpeg	http://www.gutenberg.org/cache/epub/40232/pg40232.cover.small.jpg	2020-05-20 00:08:34.513509	ebooks/40232
294898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40232/40232-h/40232-h.htm	2012-07-14 05:16:58	ebooks/40232
258836	text/plain	http://www.gutenberg.org/ebooks/40232.txt.utf-8	2020-05-20 00:08:32.435251	ebooks/40232
16595	image/jpeg	http://www.gutenberg.org/cache/epub/40232/pg40232.cover.medium.jpg	2020-05-20 00:08:34.548495	ebooks/40232
139972	application/epub+zip	http://www.gutenberg.org/ebooks/40232.epub.noimages	2020-05-20 00:08:32.981264	ebooks/40232
258841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40232/40232.txt	2012-07-14 05:16:58	ebooks/40232
111498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40233/40233.txt	2012-07-14 05:27:16	ebooks/40233
4666	image/jpeg	http://www.gutenberg.org/cache/epub/40233/pg40233.cover.small.jpg	2020-05-20 00:08:36.034479	ebooks/40233
507588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40233/40233-h.zip	2012-07-14 05:27:20	ebooks/40233
79824	application/epub+zip	http://www.gutenberg.org/ebooks/40233.epub.noimages	2020-05-20 00:08:35.148493	ebooks/40233
479499	application/epub+zip	http://www.gutenberg.org/ebooks/40233.epub.images	2020-05-20 00:08:34.9716	ebooks/40233
26454	image/jpeg	http://www.gutenberg.org/cache/epub/40233/pg40233.cover.medium.jpg	2020-05-20 00:08:36.064476	ebooks/40233
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/40233.rdf	2020-06-11 01:33:39.053086	ebooks/40233
970855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40233.kindle.images	2020-05-20 00:08:35.668495	ebooks/40233
126112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40233/40233-h/40233-h.htm	2012-07-14 05:27:16	ebooks/40233
111470	text/plain	http://www.gutenberg.org/ebooks/40233.txt.utf-8	2020-05-20 00:08:34.681514	ebooks/40233
43356	application/zip	http://www.gutenberg.org/files/40233/40233.zip	2012-07-14 05:27:18	ebooks/40233
314740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40233.kindle.noimages	2020-05-20 00:08:36.002514	ebooks/40233
139656	text/plain	http://www.gutenberg.org/ebooks/40234.txt.utf-8	2020-05-20 00:08:36.186482	ebooks/40234
39969	application/zip	http://www.gutenberg.org/files/40234/40234-8.zip	2012-07-14 13:01:12	ebooks/40234
718026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40234.kindle.images	2020-05-20 00:08:37.363462	ebooks/40234
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/40234.rdf	2020-06-11 01:33:39.078089	ebooks/40234
26551	image/jpeg	http://www.gutenberg.org/cache/epub/40234/pg40234.cover.medium.jpg	2020-05-20 00:08:37.865456	ebooks/40234
39953	application/zip	http://www.gutenberg.org/files/40234/40234.zip	2012-07-14 13:01:12	ebooks/40234
139684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40234/40234-8.txt	2012-07-14 12:48:40	ebooks/40234
269564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40234/40234-h.zip	2012-07-14 13:01:12	ebooks/40234
4871	image/jpeg	http://www.gutenberg.org/cache/epub/40234/pg40234.cover.small.jpg	2020-05-20 00:08:37.829462	ebooks/40234
158785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40234/40234-h/40234-h.htm	2012-07-14 12:45:26	ebooks/40234
75686	application/epub+zip	http://www.gutenberg.org/ebooks/40234.epub.noimages	2020-05-20 00:08:36.875471	ebooks/40234
338834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40234.kindle.noimages	2020-05-20 00:08:37.791524	ebooks/40234
305882	application/epub+zip	http://www.gutenberg.org/ebooks/40234.epub.images	2020-05-20 00:08:36.511489	ebooks/40234
139695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40234/40234.txt	2012-07-14 12:50:24	ebooks/40234
19351	application/rdf+xml	http://www.gutenberg.org/ebooks/40235.rdf	2020-06-15 21:01:29.160383	ebooks/40235
289713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40235/40235.zip	2012-07-21 14:54:03	ebooks/40235
791782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40235/40235-8.txt	2012-07-21 14:54:03	ebooks/40235
795791	text/plain; charset=utf-8	http://www.gutenberg.org/files/40235/40235-0.txt	2020-06-15 07:53:52	ebooks/40235
349071	text/html; charset=utf-8	http://www.gutenberg.org/files/40235/40235-h.zip	2012-07-21 14:53:19	ebooks/40235
1692265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40235.kindle.noimages	2020-06-15 21:01:28.302209	ebooks/40235
4467	image/jpeg	http://www.gutenberg.org/cache/epub/40235/pg40235.cover.small.jpg	2020-06-15 21:01:28.538398	ebooks/40235
289785	application/zip	http://www.gutenberg.org/files/40235/40235-8.zip	2012-07-21 14:54:03	ebooks/40235
791839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40235/40235.txt	2012-07-21 14:54:03	ebooks/40235
16758	image/jpeg	http://www.gutenberg.org/cache/epub/40235/pg40235.cover.medium.jpg	2020-06-15 21:01:28.763393	ebooks/40235
1692272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40235.kindle.images	2020-06-15 21:01:25.54023	ebooks/40235
658975	application/octet-stream	http://www.gutenberg.org/files/40235/40235-pdf.zip	2012-07-21 14:54:02	ebooks/40235
290594	text/plain; charset=utf-8	http://www.gutenberg.org/files/40235/40235-0.zip	2020-06-15 07:53:52	ebooks/40235
295727	application/octet-stream	http://www.gutenberg.org/files/40235/40235-tei.zip	2012-07-21 14:54:03	ebooks/40235
2193322	application/pdf	http://www.gutenberg.org/files/40235/40235-pdf.pdf	2012-07-21 14:54:02	ebooks/40235
404937	application/epub+zip	http://www.gutenberg.org/ebooks/40235.epub.noimages	2020-06-15 21:01:22.743276	ebooks/40235
404936	application/epub+zip	http://www.gutenberg.org/ebooks/40235.epub.images	2020-06-15 21:01:21.786276	ebooks/40235
1300268	text/html; charset=utf-8	http://www.gutenberg.org/files/40235/40235-h/40235-h.html	2012-07-21 14:53:18	ebooks/40235
824992	application/prs.tei	http://www.gutenberg.org/files/40235/40235-tei/40235-tei.tei	2012-07-21 14:54:03	ebooks/40235
550573	text/plain	http://www.gutenberg.org/ebooks/40236.txt.utf-8	2020-05-20 00:08:45.387398	ebooks/40236
203932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40236/40236-8.zip	2012-07-14 10:46:57	ebooks/40236
550560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40236/40236-8.txt	2012-07-14 10:46:57	ebooks/40236
1039270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40236.kindle.noimages	2020-05-20 00:08:49.526316	ebooks/40236
608167	text/html	http://www.gutenberg.org/files/40236/40236-h/40236-h.htm	2012-07-14 10:55:15	ebooks/40236
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/40236.rdf	2020-06-11 01:33:39.138087	ebooks/40236
17867	image/jpeg	http://www.gutenberg.org/cache/epub/40236/pg40236.cover.medium.jpg	2020-05-20 00:08:49.601339	ebooks/40236
550577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40236/40236.txt	2012-07-14 10:46:57	ebooks/40236
1368403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40236.kindle.images	2020-05-20 00:08:48.200485	ebooks/40236
2756	image/jpeg	http://www.gutenberg.org/cache/epub/40236/pg40236.cover.small.jpg	2020-05-20 00:08:49.565316	ebooks/40236
660593	text/html	http://www.gutenberg.org/files/40236/40236-h.zip	2012-07-14 10:58:16	ebooks/40236
260966	application/epub+zip	http://www.gutenberg.org/ebooks/40236.epub.noimages	2020-05-20 00:08:46.821352	ebooks/40236
429895	application/epub+zip	http://www.gutenberg.org/ebooks/40236.epub.images	2020-05-20 00:08:46.32438	ebooks/40236
203848	application/zip	http://www.gutenberg.org/files/40236/40236.zip	2012-07-14 10:46:57	ebooks/40236
89668	application/epub+zip	http://www.gutenberg.org/ebooks/40237.epub.noimages	2020-05-20 00:08:50.439293	ebooks/40237
102452	application/zip	http://www.gutenberg.org/files/40237/40237-h.zip	2012-07-14 13:27:10	ebooks/40237
362778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40237.kindle.images	2020-05-20 00:08:51.031283	ebooks/40237
112404	application/epub+zip	http://www.gutenberg.org/ebooks/40237.epub.images	2020-05-20 00:08:50.084324	ebooks/40237
38126	application/zip	http://www.gutenberg.org/files/40237/40237.zip	2012-07-14 13:27:10	ebooks/40237
38142	application/zip	http://www.gutenberg.org/files/40237/40237-8.zip	2012-07-14 13:27:10	ebooks/40237
170991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40237/40237-h/40237-h.htm	2012-07-14 13:27:08	ebooks/40237
2779	image/jpeg	http://www.gutenberg.org/cache/epub/40237/pg40237.cover.small.jpg	2020-05-20 00:08:51.660502	ebooks/40237
323074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40237.kindle.noimages	2020-05-20 00:08:51.627275	ebooks/40237
17369	image/jpeg	http://www.gutenberg.org/cache/epub/40237/pg40237.cover.medium.jpg	2020-05-20 00:08:51.691282	ebooks/40237
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/40237.rdf	2020-06-11 01:33:39.164088	ebooks/40237
94673	text/plain	http://www.gutenberg.org/ebooks/40237.txt.utf-8	2020-05-20 00:08:49.739318	ebooks/40237
94705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40237/40237-8.txt	2012-07-14 13:27:08	ebooks/40237
94696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40237/40237.txt	2012-07-14 13:27:08	ebooks/40237
2070	image/jpeg	http://www.gutenberg.org/cache/epub/40238/pg40238.cover.small.jpg	2020-05-20 00:08:56.429217	ebooks/40238
481919	text/plain	http://www.gutenberg.org/ebooks/40238.txt.utf-8	2020-05-20 00:08:51.830275	ebooks/40238
344692	application/epub+zip	http://www.gutenberg.org/ebooks/40238.epub.noimages	2020-05-20 00:08:53.289273	ebooks/40238
13007	image/jpeg	http://www.gutenberg.org/cache/epub/40238/pg40238.cover.medium.jpg	2020-05-20 00:08:56.473214	ebooks/40238
2459526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40238/40238-h.zip	2012-07-15 07:38:12	ebooks/40238
481883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40238/40238-8.txt	2012-07-15 07:38:06	ebooks/40238
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/40238.rdf	2020-06-11 01:33:39.19109	ebooks/40238
2195884	application/epub+zip	http://www.gutenberg.org/ebooks/40238.epub.images	2020-05-20 00:08:52.787271	ebooks/40238
190900	application/zip	http://www.gutenberg.org/files/40238/40238-8.zip	2012-07-15 07:38:10	ebooks/40238
481903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40238/40238.txt	2012-07-15 07:38:06	ebooks/40238
190784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40238/40238.zip	2012-07-15 07:38:10	ebooks/40238
4728228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40238.kindle.images	2020-05-20 00:08:55.029238	ebooks/40238
1203092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40238.kindle.noimages	2020-05-20 00:08:56.380545	ebooks/40238
553003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40238/40238-h/40238-h.htm	2012-07-15 07:38:06	ebooks/40238
338565	text/plain; charset=utf-8	http://www.gutenberg.org/files/40239/40239-0.txt	2012-07-15 07:58:26	ebooks/40239
151339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40239/40239-h.zip	2012-07-19 04:26:40	ebooks/40239
169692	application/epub+zip	http://www.gutenberg.org/ebooks/40239.epub.images	2020-05-20 00:08:56.99225	ebooks/40239
5229	image/jpeg	http://www.gutenberg.org/cache/epub/40239/pg40239.cover.medium.jpg	2020-05-20 00:08:58.941433	ebooks/40239
666272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40239.kindle.images	2020-05-20 00:08:58.070544	ebooks/40239
1424	image/jpeg	http://www.gutenberg.org/cache/epub/40239/pg40239.cover.small.jpg	2020-05-20 00:08:58.918385	ebooks/40239
130361	application/zip	http://www.gutenberg.org/files/40239/40239-0.zip	2012-07-19 04:26:40	ebooks/40239
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/40239.rdf	2020-06-11 01:33:39.217088	ebooks/40239
663320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40239.kindle.noimages	2020-05-20 00:08:58.893383	ebooks/40239
4525897	application/epub+zip	http://www.gutenberg.org/ebooks/40255.epub.images	2020-05-20 00:12:53.641393	ebooks/40255
358357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40239/40239-h/40239-h.htm	2012-07-19 04:24:56	ebooks/40239
168040	application/epub+zip	http://www.gutenberg.org/ebooks/40239.epub.noimages	2020-05-20 00:08:57.279208	ebooks/40239
113128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4024/4024.txt	2009-06-03 15:41:24	ebooks/4024
13017	image/jpeg	http://www.gutenberg.org/cache/epub/4024/pg4024.cover.medium.jpg	2020-06-02 01:19:59.884509	ebooks/4024
62828	application/epub+zip	http://www.gutenberg.org/ebooks/4024.epub.images	2020-06-02 01:19:59.045509	ebooks/4024
62829	application/epub+zip	http://www.gutenberg.org/ebooks/4024.epub.noimages	2020-06-02 01:19:59.150504	ebooks/4024
44621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4024/4024-h.zip	2009-06-03 15:47:38	ebooks/4024
266129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4024.kindle.noimages	2020-06-02 01:19:59.832505	ebooks/4024
266156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4024.kindle.images	2020-06-02 01:19:59.491508	ebooks/4024
127589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4024/4024-h/4024-h.htm	2009-06-03 15:41:44	ebooks/4024
113100	text/plain	http://www.gutenberg.org/ebooks/4024.txt.utf-8	2020-06-02 01:19:58.877508	ebooks/4024
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/4024.rdf	2020-06-11 01:03:21.994091	ebooks/4024
3594	image/jpeg	http://www.gutenberg.org/cache/epub/4024/pg4024.cover.small.jpg	2020-06-02 01:19:59.859513	ebooks/4024
43234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4024/4024.zip	2009-06-03 15:47:38	ebooks/4024
952449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40240/40240-h/40240-h.htm	2012-08-31 06:09:08	ebooks/40240
292897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40240/40240-8.zip	2012-08-31 06:09:44	ebooks/40240
1928199	application/epub+zip	http://www.gutenberg.org/ebooks/40240.epub.images	2020-05-20 00:09:00.073377	ebooks/40240
851709	text/plain	http://www.gutenberg.org/ebooks/40240.txt.utf-8	2020-05-20 00:08:59.056379	ebooks/40240
851701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40240/40240.txt	2012-08-31 06:08:24	ebooks/40240
3655	image/jpeg	http://www.gutenberg.org/cache/epub/40240/pg40240.cover.small.jpg	2020-05-20 00:09:05.329308	ebooks/40240
1786237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40240/40240-h.zip	2012-08-31 06:09:44	ebooks/40240
4367013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40240.kindle.images	2020-05-20 00:09:03.118327	ebooks/40240
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/40240.rdf	2020-06-11 01:33:39.243092	ebooks/40240
1484151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40240.kindle.noimages	2020-05-20 00:09:05.243309	ebooks/40240
15239	image/jpeg	http://www.gutenberg.org/cache/epub/40240/pg40240.cover.medium.jpg	2020-05-20 00:09:05.408306	ebooks/40240
851636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40240/40240-8.txt	2012-08-31 06:08:08	ebooks/40240
357113	application/epub+zip	http://www.gutenberg.org/ebooks/40240.epub.noimages	2020-05-20 00:09:00.556373	ebooks/40240
292806	application/zip	http://www.gutenberg.org/files/40240/40240.zip	2012-08-31 06:09:44	ebooks/40240
277393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40241/40241-8.txt	2012-07-15 12:55:00	ebooks/40241
1957	image/jpeg	http://www.gutenberg.org/cache/epub/40241/pg40241.cover.small.jpg	2020-05-20 00:09:07.445278	ebooks/40241
513072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40241.kindle.noimages	2020-05-20 00:09:07.430512	ebooks/40241
106553	text/plain; charset=utf-8	http://www.gutenberg.org/files/40241/40241-0.zip	2012-07-15 12:55:38	ebooks/40241
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/40241.rdf	2020-06-11 01:33:39.272083	ebooks/40241
513077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40241.kindle.images	2020-05-20 00:09:06.760283	ebooks/40241
116683	application/zip	http://www.gutenberg.org/files/40241/40241-h.zip	2012-07-15 12:55:38	ebooks/40241
277792	text/plain; charset=utf-8	http://www.gutenberg.org/files/40241/40241-0.txt	2012-07-15 12:55:00	ebooks/40241
277405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40241/40241.txt	2012-07-15 12:55:00	ebooks/40241
126029	application/epub+zip	http://www.gutenberg.org/ebooks/40241.epub.images	2020-05-20 00:09:05.887301	ebooks/40241
300814	text/html; charset=utf-8	http://www.gutenberg.org/files/40241/40241-h/40241-h.htm	2012-07-15 12:55:00	ebooks/40241
7830	image/jpeg	http://www.gutenberg.org/cache/epub/40241/pg40241.cover.medium.jpg	2020-05-20 00:09:07.458272	ebooks/40241
106005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40241/40241-8.zip	2012-07-15 12:55:38	ebooks/40241
105922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40241/40241.zip	2012-07-15 12:55:38	ebooks/40241
126028	application/epub+zip	http://www.gutenberg.org/ebooks/40241.epub.noimages	2020-05-20 00:09:06.084289	ebooks/40241
18981	image/jpeg	http://www.gutenberg.org/cache/epub/40242/pg40242.cover.medium.jpg	2020-05-20 00:09:18.750554	ebooks/40242
6896189	application/epub+zip	http://www.gutenberg.org/ebooks/40242.epub.images	2020-05-20 00:09:09.416245	ebooks/40242
1878717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40242.kindle.noimages	2020-05-20 00:09:18.447426	ebooks/40242
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/40242.rdf	2020-06-11 01:33:39.298083	ebooks/40242
370083	application/zip	http://www.gutenberg.org/files/40242/40242-8.zip	2012-07-15 09:18:28	ebooks/40242
14268005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40242.kindle.images	2020-05-20 00:09:15.875462	ebooks/40242
989984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40242/40242-8.txt	2012-07-15 09:15:40	ebooks/40242
369988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40242/40242.zip	2012-07-15 09:18:28	ebooks/40242
469749	application/epub+zip	http://www.gutenberg.org/ebooks/40242.epub.noimages	2020-05-20 00:09:10.323256	ebooks/40242
989981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40242/40242.txt	2012-07-15 09:17:32	ebooks/40242
6608315	application/zip	http://www.gutenberg.org/files/40242/40242-h.zip	2012-07-15 09:18:30	ebooks/40242
1155802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40242/40242-h/40242-h.htm	2012-07-15 09:15:40	ebooks/40242
2414	image/jpeg	http://www.gutenberg.org/cache/epub/40242/pg40242.cover.small.jpg	2020-05-20 00:09:18.60443	ebooks/40242
989986	text/plain	http://www.gutenberg.org/ebooks/40242.txt.utf-8	2020-05-20 00:09:07.573279	ebooks/40242
247844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40243/40243.txt	2012-07-15 11:37:05	ebooks/40243
509039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40243.kindle.noimages	2020-05-20 00:09:22.179378	ebooks/40243
247792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40243/40243-8.txt	2012-07-15 11:37:05	ebooks/40243
89020	application/zip	http://www.gutenberg.org/files/40243/40243-8.zip	2012-07-15 11:37:05	ebooks/40243
297781	text/html	http://www.gutenberg.org/files/40243/40243-h/40243-h.htm	2012-07-15 11:40:10	ebooks/40243
88929	application/zip	http://www.gutenberg.org/files/40243/40243.zip	2012-07-15 11:37:05	ebooks/40243
120581	application/epub+zip	http://www.gutenberg.org/ebooks/40243.epub.noimages	2020-05-20 00:09:20.09842	ebooks/40243
2914452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40243.kindle.images	2020-05-20 00:09:21.375389	ebooks/40243
247865	text/plain	http://www.gutenberg.org/ebooks/40243.txt.utf-8	2020-05-20 00:09:19.112436	ebooks/40243
10731	image/jpeg	http://www.gutenberg.org/cache/epub/40243/pg40243.cover.medium.jpg	2020-05-20 00:09:22.30639	ebooks/40243
2820	image/jpeg	http://www.gutenberg.org/cache/epub/40243/pg40243.cover.small.jpg	2020-05-20 00:09:22.246377	ebooks/40243
1402916	application/zip	http://www.gutenberg.org/files/40243/40243-h.zip	2012-07-15 11:45:13	ebooks/40243
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/40243.rdf	2020-06-11 01:33:39.328084	ebooks/40243
1328342	application/epub+zip	http://www.gutenberg.org/ebooks/40243.epub.images	2020-05-20 00:09:19.752439	ebooks/40243
1553459	application/epub+zip	http://www.gutenberg.org/ebooks/40244.epub.images	2020-05-20 00:09:23.978376	ebooks/40244
3661145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40244.kindle.images	2020-05-20 00:09:26.931336	ebooks/40244
560092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40244/40244-8.txt	2012-07-15 09:04:36	ebooks/40244
2603617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40244/40244-h.zip	2012-07-15 09:04:38	ebooks/40244
560139	text/plain	http://www.gutenberg.org/ebooks/40244.txt.utf-8	2020-05-20 00:09:22.499388	ebooks/40244
560103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40244/40244.txt	2012-07-15 09:04:36	ebooks/40244
1384740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40244.kindle.noimages	2020-05-20 00:09:29.04229	ebooks/40244
1612	image/jpeg	http://www.gutenberg.org/cache/epub/40244/pg40244.cover.small.jpg	2020-05-20 00:09:29.389284	ebooks/40244
753460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40244/40244-h/40244-h.htm	2012-07-15 09:04:36	ebooks/40244
377790	application/epub+zip	http://www.gutenberg.org/ebooks/40244.epub.noimages	2020-05-20 00:09:24.668375	ebooks/40244
208487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40244/40244-8.zip	2012-07-15 09:04:38	ebooks/40244
10419	image/jpeg	http://www.gutenberg.org/cache/epub/40244/pg40244.cover.medium.jpg	2020-05-20 00:09:29.573282	ebooks/40244
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/40244.rdf	2020-06-11 01:33:39.353091	ebooks/40244
208381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40244/40244.zip	2012-07-15 09:04:38	ebooks/40244
1636598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40245.kindle.images	2020-05-20 00:09:32.095265	ebooks/40245
14651	image/jpeg	http://www.gutenberg.org/cache/epub/40245/pg40245.cover.medium.jpg	2020-05-20 00:09:33.076248	ebooks/40245
223931	application/epub+zip	http://www.gutenberg.org/ebooks/40245.epub.noimages	2020-05-20 00:09:30.959269	ebooks/40245
434772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40245/40245-h/40245-h.htm	2012-07-15 09:58:46	ebooks/40245
395188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40245/40245-8.txt	2012-07-15 09:58:46	ebooks/40245
797555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40245.kindle.noimages	2020-05-20 00:09:33.025237	ebooks/40245
395328	text/plain	http://www.gutenberg.org/ebooks/40245.txt.utf-8	2020-05-20 00:09:29.991356	ebooks/40245
395185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40245/40245.txt	2012-07-15 09:58:46	ebooks/40245
876230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40245/40245-h.zip	2012-07-15 09:58:48	ebooks/40245
14903	application/rdf+xml	http://www.gutenberg.org/ebooks/40245.rdf	2020-06-11 01:33:39.379105	ebooks/40245
2826	image/jpeg	http://www.gutenberg.org/cache/epub/40245/pg40245.cover.small.jpg	2020-05-20 00:09:33.051314	ebooks/40245
154887	application/zip	http://www.gutenberg.org/files/40245/40245.zip	2012-07-15 09:58:48	ebooks/40245
685122	application/epub+zip	http://www.gutenberg.org/ebooks/40245.epub.images	2020-05-20 00:09:30.693283	ebooks/40245
155056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40245/40245-8.zip	2012-07-15 09:58:48	ebooks/40245
72933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40246/40246.zip	2012-07-15 11:08:28	ebooks/40246
206653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40246/40246.txt	2012-07-15 11:08:26	ebooks/40246
2365973	application/epub+zip	http://www.gutenberg.org/ebooks/40246.epub.images	2020-05-20 00:09:34.278228	ebooks/40246
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/40246.rdf	2020-06-11 01:33:39.403088	ebooks/40246
2714	image/jpeg	http://www.gutenberg.org/cache/epub/40246/pg40246.cover.small.jpg	2020-05-20 00:09:37.947382	ebooks/40246
2415354	application/zip	http://www.gutenberg.org/files/40246/40246-h.zip	2012-07-15 11:08:28	ebooks/40246
23561	image/jpeg	http://www.gutenberg.org/cache/epub/40246/pg40246.cover.medium.jpg	2020-05-20 00:09:37.997376	ebooks/40246
4954555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40246.kindle.images	2020-05-20 00:09:37.148389	ebooks/40246
206625	text/plain	http://www.gutenberg.org/ebooks/40246.txt.utf-8	2020-05-20 00:09:33.193238	ebooks/40246
641293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40246.kindle.noimages	2020-05-20 00:09:37.895404	ebooks/40246
206895	application/epub+zip	http://www.gutenberg.org/ebooks/40246.epub.noimages	2020-05-20 00:09:35.233228	ebooks/40246
270419	text/html; charset=us-ascii	http://www.gutenberg.org/files/40246/40246-h/40246-h.htm	2012-07-15 11:08:26	ebooks/40246
296486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40247.kindle.images	2020-05-20 00:09:38.82838	ebooks/40247
47976	text/plain; charset=utf-8	http://www.gutenberg.org/files/40247/40247-0.zip	2012-07-15 12:41:40	ebooks/40247
133223	text/html; charset=utf-8	http://www.gutenberg.org/files/40247/40247-h/40247-h.htm	2012-07-15 12:40:34	ebooks/40247
16624	image/jpeg	http://www.gutenberg.org/cache/epub/40247/pg40247.cover.medium.jpg	2020-05-20 00:09:39.248368	ebooks/40247
47530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40247/40247-8.zip	2012-07-15 12:41:40	ebooks/40247
50058	text/html; charset=utf-8	http://www.gutenberg.org/files/40247/40247-h.zip	2012-07-15 12:41:40	ebooks/40247
3724	image/jpeg	http://www.gutenberg.org/cache/epub/40247/pg40247.cover.small.jpg	2020-05-20 00:09:39.219362	ebooks/40247
124468	text/plain; charset=utf-8	http://www.gutenberg.org/files/40247/40247-0.txt	2012-07-15 12:40:30	ebooks/40247
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/40247.rdf	2020-06-11 01:33:39.429088	ebooks/40247
70970	application/epub+zip	http://www.gutenberg.org/ebooks/40247.epub.noimages	2020-05-20 00:09:38.466379	ebooks/40247
296478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40247.kindle.noimages	2020-05-20 00:09:39.188368	ebooks/40247
121921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40247/40247-8.txt	2012-07-15 12:41:10	ebooks/40247
70970	application/epub+zip	http://www.gutenberg.org/ebooks/40247.epub.images	2020-05-20 00:09:38.318383	ebooks/40247
77628	application/epub+zip	http://www.gutenberg.org/ebooks/40248.epub.images	2020-05-20 00:09:39.558363	ebooks/40248
309764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40248.kindle.images	2020-05-20 00:09:40.100375	ebooks/40248
132551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40248/40248-8.txt	2012-07-15 12:44:24	ebooks/40248
135169	text/plain; charset=utf-8	http://www.gutenberg.org/files/40248/40248-0.txt	2012-07-15 12:42:54	ebooks/40248
147717	text/html; charset=utf-8	http://www.gutenberg.org/files/40248/40248-h/40248-h.htm	2012-07-15 12:42:56	ebooks/40248
52106	application/zip	http://www.gutenberg.org/files/40248/40248-8.zip	2012-07-15 12:44:50	ebooks/40248
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/40248.rdf	2020-06-11 01:33:39.454088	ebooks/40248
12612	image/jpeg	http://www.gutenberg.org/cache/epub/40248/pg40248.cover.medium.jpg	2020-05-20 00:09:40.558357	ebooks/40248
309756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40248.kindle.noimages	2020-05-20 00:09:40.497357	ebooks/40248
52561	application/zip	http://www.gutenberg.org/files/40248/40248-0.zip	2012-07-15 12:44:50	ebooks/40248
3345	image/jpeg	http://www.gutenberg.org/cache/epub/40248/pg40248.cover.small.jpg	2020-05-20 00:09:40.529348	ebooks/40248
55024	application/zip	http://www.gutenberg.org/files/40248/40248-h.zip	2012-07-15 12:44:50	ebooks/40248
77628	application/epub+zip	http://www.gutenberg.org/ebooks/40248.epub.noimages	2020-05-20 00:09:39.708365	ebooks/40248
616471	application/epub+zip	http://www.gutenberg.org/ebooks/40249.epub.images	2020-05-20 00:09:40.988341	ebooks/40249
117091	application/epub+zip	http://www.gutenberg.org/ebooks/40249.epub.noimages	2020-05-20 00:09:41.166366	ebooks/40249
17385	image/jpeg	http://www.gutenberg.org/cache/epub/40249/pg40249.cover.medium.jpg	2020-05-20 00:09:42.45234	ebooks/40249
199882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40249/40249-h/40249-h.htm	2012-07-15 18:17:46	ebooks/40249
422385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40249.kindle.noimages	2020-05-20 00:09:42.392329	ebooks/40249
607242	application/zip	http://www.gutenberg.org/files/40249/40249-h.zip	2012-07-15 18:17:48	ebooks/40249
65698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40249/40249.zip	2012-07-15 18:17:48	ebooks/40249
173548	text/plain	http://www.gutenberg.org/ebooks/40249.txt.utf-8	2020-05-20 00:09:40.680363	ebooks/40249
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/40249.rdf	2020-06-11 01:33:39.480083	ebooks/40249
173572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40249/40249.txt	2012-07-15 18:17:46	ebooks/40249
1845	image/jpeg	http://www.gutenberg.org/cache/epub/40249/pg40249.cover.small.jpg	2020-05-20 00:09:42.422341	ebooks/40249
65712	application/zip	http://www.gutenberg.org/files/40249/40249-8.zip	2012-07-15 18:17:48	ebooks/40249
173580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40249/40249-8.txt	2012-07-15 18:17:46	ebooks/40249
1420001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40249.kindle.images	2020-05-20 00:09:41.84333	ebooks/40249
163809	text/plain	http://www.gutenberg.org/ebooks/4025.txt.utf-8	2020-06-02 01:19:59.994517	ebooks/4025
12672	image/jpeg	http://www.gutenberg.org/cache/epub/4025/pg4025.cover.medium.jpg	2020-06-02 01:20:01.37268	ebooks/4025
64811	application/zip	http://www.gutenberg.org/files/4025/4025-h.zip	2009-06-03 15:47:42	ebooks/4025
3503	image/jpeg	http://www.gutenberg.org/cache/epub/4025/pg4025.cover.small.jpg	2020-06-02 01:20:01.343734	ebooks/4025
83217	application/epub+zip	http://www.gutenberg.org/ebooks/4025.epub.noimages	2020-06-02 01:20:00.334506	ebooks/4025
62392	application/zip	http://www.gutenberg.org/files/4025/4025.zip	2009-06-03 15:47:42	ebooks/4025
83217	application/epub+zip	http://www.gutenberg.org/ebooks/4025.epub.images	2020-06-02 01:20:00.208509	ebooks/4025
193028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4025/4025-h/4025-h.htm	2009-06-03 15:42:50	ebooks/4025
355073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4025.kindle.noimages	2020-06-02 01:20:01.224691	ebooks/4025
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/4025.rdf	2020-06-11 01:03:22.01909	ebooks/4025
163837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4025/4025.txt	2009-06-03 15:42:38	ebooks/4025
355081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4025.kindle.images	2020-06-02 01:20:00.779691	ebooks/4025
189233	application/epub+zip	http://www.gutenberg.org/ebooks/40250.epub.noimages	2020-05-20 00:10:32.449481	ebooks/40250
236562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40250/40250.txt	2012-07-15 18:19:08	ebooks/40250
52484716	application/zip	http://www.gutenberg.org/files/40250/40250-h.zip	2012-07-15 18:19:30	ebooks/40250
90139502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40250.kindle.images	2020-05-20 00:12:32.85343	ebooks/40250
87958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40250/40250-8.zip	2012-07-15 18:19:26	ebooks/40250
749465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40250.kindle.noimages	2020-05-20 00:12:34.596384	ebooks/40250
236469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40250/40250-8.txt	2012-07-15 18:19:08	ebooks/40250
236566	text/plain	http://www.gutenberg.org/ebooks/40250.txt.utf-8	2020-05-20 00:09:45.917293	ebooks/40250
87848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40250/40250.zip	2012-07-15 18:19:26	ebooks/40250
20153	image/jpeg	http://www.gutenberg.org/cache/epub/40250/pg40250.cover.medium.jpg	2020-05-20 00:12:34.848389	ebooks/40250
2659	image/jpeg	http://www.gutenberg.org/cache/epub/40250/pg40250.cover.small.jpg	2020-05-20 00:12:34.728383	ebooks/40250
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/40250.rdf	2020-06-11 01:33:39.507092	ebooks/40250
38914248	application/epub+zip	http://www.gutenberg.org/ebooks/40250.epub.images	2020-05-20 00:10:31.469481	ebooks/40250
389880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40250/40250-h/40250-h.htm	2012-07-15 18:19:08	ebooks/40250
4449848	application/zip	http://www.gutenberg.org/files/40255/40255-h.zip	2012-07-16 04:40:24	ebooks/40255
174823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40251/40251-h/40251-h.htm	2012-07-16 05:44:12	ebooks/40251
132825	application/epub+zip	http://www.gutenberg.org/ebooks/40251.epub.noimages	2020-05-20 00:12:39.14833	ebooks/40251
52453	application/zip	http://www.gutenberg.org/files/40251/40251.zip	2012-07-16 05:44:16	ebooks/40251
135624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40251/40251-8.txt	2012-07-16 05:44:12	ebooks/40251
11708909	application/zip	http://www.gutenberg.org/files/40251/40251-h.zip	2012-07-16 05:44:18	ebooks/40251
135687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40251/40251.txt	2012-07-16 05:44:12	ebooks/40251
3807892	application/epub+zip	http://www.gutenberg.org/ebooks/40251.epub.images	2020-05-20 00:12:38.834342	ebooks/40251
52494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40251/40251-8.zip	2012-07-16 05:44:16	ebooks/40251
2595	image/jpeg	http://www.gutenberg.org/cache/epub/40251/pg40251.cover.small.jpg	2020-05-20 00:12:45.971265	ebooks/40251
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/40251.rdf	2020-06-11 01:33:39.53408	ebooks/40251
135696	text/plain	http://www.gutenberg.org/ebooks/40251.txt.utf-8	2020-05-20 00:12:35.15239	ebooks/40251
424503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40251.kindle.noimages	2020-05-20 00:12:45.937237	ebooks/40251
18815	image/jpeg	http://www.gutenberg.org/cache/epub/40251/pg40251.cover.medium.jpg	2020-05-20 00:12:46.001244	ebooks/40251
7457384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40251.kindle.images	2020-05-20 00:12:45.434243	ebooks/40251
3761	image/jpeg	http://www.gutenberg.org/cache/epub/40252/pg40252.cover.small.jpg	2020-05-20 00:12:47.890219	ebooks/40252
118950	application/epub+zip	http://www.gutenberg.org/ebooks/40252.epub.noimages	2020-05-20 00:12:46.635236	ebooks/40252
118952	application/epub+zip	http://www.gutenberg.org/ebooks/40252.epub.images	2020-05-20 00:12:46.438241	ebooks/40252
203185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40252/40252.txt	2012-07-18 08:39:06	ebooks/40252
203185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40252/40252-8.txt	2012-07-18 08:37:52	ebooks/40252
445938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40252.kindle.images	2020-05-20 00:12:47.246225	ebooks/40252
234688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40252/40252-h/40252-h.htm	2012-07-18 08:40:16	ebooks/40252
80268	application/zip	http://www.gutenberg.org/files/40252/40252-h.zip	2012-07-18 08:41:42	ebooks/40252
15726	image/jpeg	http://www.gutenberg.org/cache/epub/40252/pg40252.cover.medium.jpg	2020-05-20 00:12:47.923211	ebooks/40252
76648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40252/40252.zip	2012-07-18 08:41:42	ebooks/40252
76677	application/zip	http://www.gutenberg.org/files/40252/40252-8.zip	2012-07-18 08:41:42	ebooks/40252
445932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40252.kindle.noimages	2020-05-20 00:12:47.855216	ebooks/40252
203185	text/plain	http://www.gutenberg.org/ebooks/40252.txt.utf-8	2020-05-20 00:12:46.125246	ebooks/40252
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/40252.rdf	2020-06-11 01:33:39.560084	ebooks/40252
65693	text/plain	http://www.gutenberg.org/ebooks/40253.txt.utf-8	2020-05-20 00:12:48.048223	ebooks/40253
57511	application/epub+zip	http://www.gutenberg.org/ebooks/40253.epub.noimages	2020-05-20 00:12:48.306208	ebooks/40253
200231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40253.kindle.images	2020-05-20 00:12:48.59522	ebooks/40253
28106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40253/40253.zip	2012-07-16 05:57:52	ebooks/40253
65715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40253/40253.txt	2012-07-16 05:57:52	ebooks/40253
200219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40253.kindle.noimages	2020-05-20 00:12:48.886201	ebooks/40253
28125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40253/40253-8.zip	2012-07-16 05:57:52	ebooks/40253
52458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40253/40253-h.zip	2012-07-16 05:57:52	ebooks/40253
57511	application/epub+zip	http://www.gutenberg.org/ebooks/40253.epub.images	2020-05-20 00:12:48.204221	ebooks/40253
71169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40253/40253-h/40253-h.htm	2012-07-16 05:57:52	ebooks/40253
11036	image/jpeg	http://www.gutenberg.org/cache/epub/40253/pg40253.cover.medium.jpg	2020-05-20 00:12:48.915197	ebooks/40253
2245	image/jpeg	http://www.gutenberg.org/cache/epub/40253/pg40253.cover.small.jpg	2020-05-20 00:12:48.901252	ebooks/40253
65724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40253/40253-8.txt	2012-07-16 05:57:52	ebooks/40253
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/40253.rdf	2020-06-11 01:33:39.585081	ebooks/40253
339635	text/html	http://www.gutenberg.org/files/40254/40254-h/40254-h.htm	2012-07-16 05:45:23	ebooks/40254
113161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40254/40254-8.zip	2012-07-16 05:41:25	ebooks/40254
647216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40254.kindle.images	2020-05-20 00:12:50.458208	ebooks/40254
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/40254.rdf	2020-06-11 01:33:39.610084	ebooks/40254
647208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40254.kindle.noimages	2020-05-20 00:12:51.21437	ebooks/40254
113158	application/zip	http://www.gutenberg.org/files/40254/40254.zip	2012-07-16 05:41:25	ebooks/40254
172944	application/epub+zip	http://www.gutenberg.org/ebooks/40254.epub.noimages	2020-05-20 00:12:49.696202	ebooks/40254
172944	application/epub+zip	http://www.gutenberg.org/ebooks/40254.epub.images	2020-05-20 00:12:49.448197	ebooks/40254
3070	image/jpeg	http://www.gutenberg.org/cache/epub/40254/pg40254.cover.small.jpg	2020-05-20 00:12:51.239369	ebooks/40254
291635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40254/40254.txt	2012-07-16 05:41:25	ebooks/40254
20582	image/jpeg	http://www.gutenberg.org/cache/epub/40254/pg40254.cover.medium.jpg	2020-05-20 00:12:51.262377	ebooks/40254
291596	text/plain	http://www.gutenberg.org/ebooks/40254.txt.utf-8	2020-05-20 00:12:49.012206	ebooks/40254
291628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40254/40254-8.txt	2012-07-16 05:41:25	ebooks/40254
166120	text/html	http://www.gutenberg.org/files/40254/40254-h.zip	2012-07-16 09:17:17	ebooks/40254
1420846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40255.kindle.noimages	2020-05-20 00:13:10.602423	ebooks/40255
642851	text/plain	http://www.gutenberg.org/ebooks/40255.txt.utf-8	2020-05-20 00:12:51.381402	ebooks/40255
1048416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40255/40255-h/40255-h.htm	2012-07-16 04:40:18	ebooks/40255
307498	application/epub+zip	http://www.gutenberg.org/ebooks/40255.epub.noimages	2020-05-20 00:12:54.740387	ebooks/40255
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/40255.rdf	2020-06-11 01:33:39.63908	ebooks/40255
226461	application/zip	http://www.gutenberg.org/files/40255/40255.zip	2012-07-16 04:40:24	ebooks/40255
642699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40255/40255-8.txt	2012-07-16 04:40:18	ebooks/40255
1716	image/jpeg	http://www.gutenberg.org/cache/epub/40255/pg40255.cover.small.jpg	2020-05-20 00:13:10.970412	ebooks/40255
9642281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40255.kindle.images	2020-05-20 00:13:07.534461	ebooks/40255
642710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40255/40255.txt	2012-07-16 04:40:18	ebooks/40255
226548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40255/40255-8.zip	2012-07-16 04:40:24	ebooks/40255
9640	image/jpeg	http://www.gutenberg.org/cache/epub/40255/pg40255.cover.medium.jpg	2020-05-20 00:13:11.279411	ebooks/40255
89924	application/zip	http://www.gutenberg.org/files/40256/40256.zip	2012-07-16 04:45:48	ebooks/40256
598776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40256.kindle.noimages	2020-05-20 00:13:15.005373	ebooks/40256
145845	application/epub+zip	http://www.gutenberg.org/ebooks/40256.epub.images	2020-05-20 00:13:12.589408	ebooks/40256
278833	text/plain	http://www.gutenberg.org/ebooks/40256.txt.utf-8	2020-05-20 00:13:11.969399	ebooks/40256
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/40256.rdf	2020-06-11 01:33:39.665079	ebooks/40256
364012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40256/40256-h/40256-h.htm	2012-07-16 04:45:48	ebooks/40256
90005	application/zip	http://www.gutenberg.org/files/40256/40256-8.zip	2012-07-16 04:45:48	ebooks/40256
279033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40256/40256.txt	2012-07-16 04:45:48	ebooks/40256
113494	application/zip	http://www.gutenberg.org/files/40256/40256-h.zip	2012-07-16 04:45:48	ebooks/40256
3246	image/jpeg	http://www.gutenberg.org/cache/epub/40256/pg40256.cover.small.jpg	2020-05-20 00:13:15.122369	ebooks/40256
278648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40256/40256-8.txt	2012-07-16 04:45:48	ebooks/40256
135246	application/epub+zip	http://www.gutenberg.org/ebooks/40256.epub.noimages	2020-05-20 00:13:12.933398	ebooks/40256
12565	image/jpeg	http://www.gutenberg.org/cache/epub/40256/pg40256.cover.medium.jpg	2020-05-20 00:13:15.234363	ebooks/40256
615007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40256.kindle.images	2020-05-20 00:13:13.972374	ebooks/40256
5096045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40257.kindle.images	2020-05-20 00:13:24.200334	ebooks/40257
2063065	application/zip	http://www.gutenberg.org/files/40257/40257-h.zip	2012-07-16 04:48:30	ebooks/40257
296374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40257/40257-8.zip	2012-07-16 04:48:28	ebooks/40257
15903	image/jpeg	http://www.gutenberg.org/cache/epub/40257/pg40257.cover.medium.jpg	2020-05-20 00:13:26.074224	ebooks/40257
15494	application/rdf+xml	http://www.gutenberg.org/ebooks/40257.rdf	2020-06-11 01:33:39.692081	ebooks/40257
823820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40257/40257-8.txt	2012-07-16 04:48:26	ebooks/40257
1460141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40257.kindle.noimages	2020-05-20 00:13:25.956225	ebooks/40257
3834	image/jpeg	http://www.gutenberg.org/cache/epub/40257/pg40257.cover.small.jpg	2020-05-20 00:13:26.019217	ebooks/40257
2110439	application/epub+zip	http://www.gutenberg.org/ebooks/40257.epub.images	2020-05-20 00:13:16.461347	ebooks/40257
898398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40257/40257-h/40257-h.htm	2012-07-16 04:48:28	ebooks/40257
351519	application/epub+zip	http://www.gutenberg.org/ebooks/40257.epub.noimages	2020-05-20 00:13:16.93336	ebooks/40257
296163	application/zip	http://www.gutenberg.org/files/40257/40257.zip	2012-07-16 04:48:28	ebooks/40257
824099	text/plain	http://www.gutenberg.org/ebooks/40257.txt.utf-8	2020-05-20 00:13:15.531354	ebooks/40257
824046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40257/40257.txt	2012-07-16 04:48:26	ebooks/40257
386719	text/html	http://www.gutenberg.org/ebooks/40258.html.noimages	2020-05-20 00:13:26.621279	ebooks/40258
170427	application/epub+zip	http://www.gutenberg.org/ebooks/40258.epub.images	2020-05-20 00:13:26.811213	ebooks/40258
386719	text/html	http://www.gutenberg.org/ebooks/40258.html.images	2020-05-20 00:13:26.538229	ebooks/40258
668159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40258.kindle.images	2020-05-20 00:13:27.750197	ebooks/40258
668151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40258.kindle.noimages	2020-05-20 00:13:28.560229	ebooks/40258
351531	text/plain	http://www.gutenberg.org/ebooks/40258.txt.utf-8	2020-05-20 00:13:26.253223	ebooks/40258
12498	image/jpeg	http://www.gutenberg.org/cache/epub/40258/pg40258.cover.medium.jpg	2020-05-20 00:13:28.609186	ebooks/40258
133220	application/zip	http://www.gutenberg.org/files/40258/40258-8.zip	2012-07-16 05:59:20	ebooks/40258
170427	application/epub+zip	http://www.gutenberg.org/ebooks/40258.epub.noimages	2020-05-20 00:13:26.943228	ebooks/40258
336125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40258/40258-8.txt	2012-07-16 05:59:18	ebooks/40258
3291	image/jpeg	http://www.gutenberg.org/cache/epub/40258/pg40258.cover.small.jpg	2020-05-20 00:13:28.585194	ebooks/40258
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/40258.rdf	2020-06-11 01:33:39.716078	ebooks/40258
298488	application/epub+zip	http://www.gutenberg.org/ebooks/40259.epub.noimages	2020-05-20 00:13:29.550318	ebooks/40259
551779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40259/40259-8.txt	2012-07-16 06:07:12	ebooks/40259
1159713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40259.kindle.images	2020-05-20 00:13:30.802362	ebooks/40259
2497	image/jpeg	http://www.gutenberg.org/cache/epub/40259/pg40259.cover.small.jpg	2020-05-20 00:13:32.079364	ebooks/40259
329462	application/zip	http://www.gutenberg.org/files/40259/40259-h.zip	2012-07-16 06:07:12	ebooks/40259
13818	image/jpeg	http://www.gutenberg.org/cache/epub/40259/pg40259.cover.medium.jpg	2020-05-20 00:13:32.103339	ebooks/40259
599455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40259/40259-h/40259-h.htm	2012-07-16 06:07:12	ebooks/40259
215273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40259/40259-8.zip	2012-07-16 06:07:12	ebooks/40259
345817	application/epub+zip	http://www.gutenberg.org/ebooks/40259.epub.images	2020-05-20 00:13:29.257266	ebooks/40259
1084428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40259.kindle.noimages	2020-05-20 00:13:32.053344	ebooks/40259
551785	text/plain	http://www.gutenberg.org/ebooks/40259.txt.utf-8	2020-05-20 00:13:28.723211	ebooks/40259
14576	application/rdf+xml	http://www.gutenberg.org/ebooks/40259.rdf	2020-06-11 01:33:39.742086	ebooks/40259
551782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40259/40259.txt	2012-07-16 06:07:12	ebooks/40259
215213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40259/40259.zip	2012-07-16 06:07:12	ebooks/40259
10793	image/jpeg	http://www.gutenberg.org/cache/epub/4026/pg4026.cover.medium.jpg	2020-06-02 01:20:02.726693	ebooks/4026
74624	application/epub+zip	http://www.gutenberg.org/ebooks/4026.epub.noimages	2020-06-02 01:20:01.816668	ebooks/4026
321856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4026.kindle.noimages	2020-06-02 01:20:02.668669	ebooks/4026
55190	application/zip	http://www.gutenberg.org/files/4026/4026.zip	2009-06-03 15:47:46	ebooks/4026
74625	application/epub+zip	http://www.gutenberg.org/ebooks/4026.epub.images	2020-06-02 01:20:01.694676	ebooks/4026
144418	text/plain	http://www.gutenberg.org/ebooks/4026.txt.utf-8	2020-06-02 01:20:01.489699	ebooks/4026
57942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4026/4026-h.zip	2009-06-03 15:47:46	ebooks/4026
321865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4026.kindle.images	2020-06-02 01:20:02.236671	ebooks/4026
144446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4026/4026.txt	2009-06-03 15:43:48	ebooks/4026
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/4026.rdf	2020-06-11 01:03:22.04309	ebooks/4026
3059	image/jpeg	http://www.gutenberg.org/cache/epub/4026/pg4026.cover.small.jpg	2020-06-02 01:20:02.699659	ebooks/4026
173808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4026/4026-h/4026-h.htm	2009-06-03 15:43:56	ebooks/4026
485132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40260.kindle.noimages	2020-05-20 00:13:33.849323	ebooks/40260
235328	text/plain	http://www.gutenberg.org/ebooks/40260.txt.utf-8	2020-05-20 00:13:32.219358	ebooks/40260
162589	application/zip	http://www.gutenberg.org/files/40260/40260-h.zip	2012-07-16 11:10:04	ebooks/40260
85011	application/zip	http://www.gutenberg.org/files/40260/40260.zip	2012-07-16 11:02:10	ebooks/40260
11952	image/jpeg	http://www.gutenberg.org/cache/epub/40260/pg40260.cover.medium.jpg	2020-05-20 00:13:33.891357	ebooks/40260
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/40260.rdf	2020-06-11 01:33:39.766077	ebooks/40260
235325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40260/40260.txt	2012-07-16 11:02:10	ebooks/40260
131260	application/epub+zip	http://www.gutenberg.org/ebooks/40260.epub.noimages	2020-05-20 00:13:32.711382	ebooks/40260
168573	application/epub+zip	http://www.gutenberg.org/ebooks/40260.epub.images	2020-05-20 00:13:32.525341	ebooks/40260
562313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40260.kindle.images	2020-05-20 00:13:33.30838	ebooks/40260
1838	image/jpeg	http://www.gutenberg.org/cache/epub/40260/pg40260.cover.small.jpg	2020-05-20 00:13:33.871362	ebooks/40260
253818	text/html	http://www.gutenberg.org/files/40260/40260-h/40260-h.htm	2012-07-16 11:06:27	ebooks/40260
66405	application/epub+zip	http://www.gutenberg.org/ebooks/40261.epub.images	2020-05-20 00:13:34.181319	ebooks/40261
58130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40261/40261-h/40261-h.htm	2012-07-16 12:19:34	ebooks/40261
2241	image/jpeg	http://www.gutenberg.org/cache/epub/40261/pg40261.cover.small.jpg	2020-05-20 00:13:34.92731	ebooks/40261
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/40261.rdf	2020-06-11 01:33:39.792078	ebooks/40261
10587	image/jpeg	http://www.gutenberg.org/cache/epub/40261/pg40261.cover.medium.jpg	2020-05-20 00:13:34.949309	ebooks/40261
206829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40261.kindle.images	2020-05-20 00:13:34.609314	ebooks/40261
52491	text/plain	http://www.gutenberg.org/ebooks/40261.txt.utf-8	2020-05-20 00:13:33.992321	ebooks/40261
51947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40261/40261-8.txt	2012-07-16 12:19:34	ebooks/40261
1271745	application/zip	http://www.gutenberg.org/files/40261/40261-page-images.zip	2012-07-16 14:54:24	ebooks/40261
18245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40261/40261-8.zip	2012-07-16 12:20:38	ebooks/40261
58639	application/zip	http://www.gutenberg.org/files/40261/40261-h.zip	2012-07-16 12:20:38	ebooks/40261
66404	application/epub+zip	http://www.gutenberg.org/ebooks/40261.epub.noimages	2020-05-20 00:13:34.31239	ebooks/40261
206816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40261.kindle.noimages	2020-05-20 00:13:34.904329	ebooks/40261
1079694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40262.kindle.images	2020-05-20 00:13:37.427273	ebooks/40262
588811	text/html; charset=utf-8	http://www.gutenberg.org/files/40262/40262-h/40262-h.htm	2012-07-16 15:21:32	ebooks/40262
206178	text/html; charset=utf-8	http://www.gutenberg.org/files/40262/40262-h.zip	2012-07-16 15:21:32	ebooks/40262
4811	image/jpeg	http://www.gutenberg.org/cache/epub/40262/pg40262.cover.small.jpg	2020-05-20 00:13:38.796255	ebooks/40262
194273	application/zip	http://www.gutenberg.org/files/40262/40262.zip	2012-07-16 15:21:32	ebooks/40262
1079679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40262.kindle.noimages	2020-05-20 00:13:38.749254	ebooks/40262
272662	application/epub+zip	http://www.gutenberg.org/ebooks/40262.epub.images	2020-05-20 00:13:35.724308	ebooks/40262
194304	application/zip	http://www.gutenberg.org/files/40262/40262-8.zip	2012-07-16 15:21:32	ebooks/40262
517658	text/plain	http://www.gutenberg.org/ebooks/40262.txt.utf-8	2020-05-20 00:13:35.051331	ebooks/40262
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/40262.rdf	2020-06-11 01:33:39.821075	ebooks/40262
272663	application/epub+zip	http://www.gutenberg.org/ebooks/40262.epub.noimages	2020-05-20 00:13:36.079288	ebooks/40262
23017	image/jpeg	http://www.gutenberg.org/cache/epub/40262/pg40262.cover.medium.jpg	2020-05-20 00:13:38.839258	ebooks/40262
517677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40262/40262.txt	2012-07-16 15:21:24	ebooks/40262
517684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40262/40262-8.txt	2012-07-16 15:21:24	ebooks/40262
1020489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40263.kindle.images	2020-05-20 00:13:40.853226	ebooks/40263
555572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40263/40263-h/40263-h.htm	2012-07-16 17:22:46	ebooks/40263
215153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40263/40263.zip	2012-07-16 17:22:48	ebooks/40263
215197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40263/40263-8.zip	2012-07-16 17:22:48	ebooks/40263
3328	image/jpeg	http://www.gutenberg.org/cache/epub/40263/pg40263.cover.small.jpg	2020-05-20 00:13:41.982211	ebooks/40263
528746	text/plain	http://www.gutenberg.org/ebooks/40263.txt.utf-8	2020-05-20 00:13:38.999249	ebooks/40263
232504	application/zip	http://www.gutenberg.org/files/40263/40263-h.zip	2012-07-16 17:22:48	ebooks/40263
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/40263.rdf	2020-06-11 01:33:39.847075	ebooks/40263
260477	application/epub+zip	http://www.gutenberg.org/ebooks/40263.epub.images	2020-05-20 00:13:39.491266	ebooks/40263
528764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40263/40263-8.txt	2012-07-16 17:22:46	ebooks/40263
245875	application/epub+zip	http://www.gutenberg.org/ebooks/40263.epub.noimages	2020-05-20 00:13:39.749253	ebooks/40263
978327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40263.kindle.noimages	2020-05-20 00:13:41.940276	ebooks/40263
14198	image/jpeg	http://www.gutenberg.org/cache/epub/40263/pg40263.cover.medium.jpg	2020-05-20 00:13:42.021217	ebooks/40263
528759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40263/40263.txt	2012-07-16 17:22:46	ebooks/40263
333247	application/epub+zip	http://www.gutenberg.org/ebooks/40264.epub.images	2020-05-20 00:13:42.886217	ebooks/40264
299456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40264/40264-h.zip	2012-07-16 17:51:36	ebooks/40264
737347	text/plain	http://www.gutenberg.org/ebooks/40264.txt.utf-8	2020-05-20 00:13:42.176229	ebooks/40264
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/40264.rdf	2020-06-11 01:33:39.873075	ebooks/40264
330494	application/epub+zip	http://www.gutenberg.org/ebooks/40264.epub.noimages	2020-05-20 00:13:43.248218	ebooks/40264
814813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40264/40264-h/40264-h.htm	2012-07-16 17:51:36	ebooks/40264
283043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40264/40264-8.zip	2012-07-16 17:51:36	ebooks/40264
14397	image/jpeg	http://www.gutenberg.org/cache/epub/40264/pg40264.cover.medium.jpg	2020-05-20 00:13:46.848446	ebooks/40264
1402863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40264.kindle.images	2020-05-20 00:13:44.987471	ebooks/40264
737329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40264/40264.txt	2012-07-16 17:51:36	ebooks/40264
282946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40264/40264.zip	2012-07-16 17:51:36	ebooks/40264
1397262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40264.kindle.noimages	2020-05-20 00:13:46.750616	ebooks/40264
737335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40264/40264-8.txt	2012-07-16 17:51:36	ebooks/40264
3785	image/jpeg	http://www.gutenberg.org/cache/epub/40264/pg40264.cover.small.jpg	2020-05-20 00:13:46.801462	ebooks/40264
224342	application/zip	http://www.gutenberg.org/files/40265/40265-8.zip	2012-07-17 04:45:46	ebooks/40265
2619	image/jpeg	http://www.gutenberg.org/cache/epub/40265/pg40265.cover.small.jpg	2020-05-20 00:13:51.36339	ebooks/40265
1221861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40265.kindle.noimages	2020-05-20 00:13:51.32143	ebooks/40265
2989028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40265.kindle.images	2020-05-20 00:13:49.848422	ebooks/40265
587726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40265/40265-8.txt	2012-07-17 04:45:46	ebooks/40265
224312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40265/40265.zip	2012-07-17 04:45:46	ebooks/40265
587717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40265/40265.txt	2012-07-17 04:45:46	ebooks/40265
1307138	application/epub+zip	http://www.gutenberg.org/ebooks/40265.epub.images	2020-05-20 00:13:47.639468	ebooks/40265
649294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40265/40265-h/40265-h.htm	2012-07-17 04:45:46	ebooks/40265
319691	application/epub+zip	http://www.gutenberg.org/ebooks/40265.epub.noimages	2020-05-20 00:13:47.950546	ebooks/40265
15637	image/jpeg	http://www.gutenberg.org/cache/epub/40265/pg40265.cover.medium.jpg	2020-05-20 00:13:51.401429	ebooks/40265
1352106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40265/40265-h.zip	2012-07-17 04:45:46	ebooks/40265
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/40265.rdf	2020-06-11 01:33:39.901074	ebooks/40265
587697	text/plain	http://www.gutenberg.org/ebooks/40265.txt.utf-8	2020-05-20 00:13:47.015443	ebooks/40265
4266	image/jpeg	http://www.gutenberg.org/cache/epub/40266/pg40266.cover.small.jpg	2020-05-20 00:13:57.187313	ebooks/40266
104904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40266/40266-8.zip	2012-07-19 11:38:32	ebooks/40266
151260	application/epub+zip	http://www.gutenberg.org/ebooks/40266.epub.noimages	2020-05-20 00:13:53.07838	ebooks/40266
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/40266.rdf	2020-06-11 01:33:39.928075	ebooks/40266
246878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40266/40266-8.txt	2012-07-17 08:38:12	ebooks/40266
608504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40266.kindle.noimages	2020-05-20 00:13:57.125313	ebooks/40266
329926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40266/40266-h/40266-h.htm	2012-07-17 08:38:36	ebooks/40266
246704	text/plain; charset=utf-8	http://www.gutenberg.org/files/40266/40266-0.txt	2012-07-17 08:38:06	ebooks/40266
1862865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40266/40266-h.zip	2012-07-19 11:38:32	ebooks/40266
105215	text/plain; charset=utf-8	http://www.gutenberg.org/files/40266/40266-0.zip	2012-07-19 11:38:32	ebooks/40266
1899663	application/epub+zip	http://www.gutenberg.org/ebooks/40266.epub.images	2020-05-20 00:13:52.690387	ebooks/40266
16071	image/jpeg	http://www.gutenberg.org/cache/epub/40266/pg40266.cover.medium.jpg	2020-05-20 00:13:57.24431	ebooks/40266
3544000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40266.kindle.images	2020-05-20 00:13:56.134335	ebooks/40266
79579	application/epub+zip	http://www.gutenberg.org/ebooks/40267.epub.noimages	2020-05-20 00:13:57.980308	ebooks/40267
124464	text/plain	http://www.gutenberg.org/ebooks/40267.txt.utf-8	2020-05-20 00:13:57.421358	ebooks/40267
124480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40267/40267-8.txt	2012-07-18 04:38:04	ebooks/40267
16743	application/rdf+xml	http://www.gutenberg.org/ebooks/40267.rdf	2020-06-11 01:33:39.957081	ebooks/40267
18600	image/jpeg	http://www.gutenberg.org/cache/epub/40267/pg40267.cover.medium.jpg	2020-05-20 00:13:58.772293	ebooks/40267
314267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40267.kindle.images	2020-05-20 00:13:58.338304	ebooks/40267
51923	application/zip	http://www.gutenberg.org/files/40267/40267-h.zip	2012-07-18 04:39:38	ebooks/40267
3908	image/jpeg	http://www.gutenberg.org/cache/epub/40267/pg40267.cover.small.jpg	2020-05-20 00:13:58.742292	ebooks/40267
48690	application/zip	http://www.gutenberg.org/files/40267/40267-8.zip	2012-07-18 04:39:36	ebooks/40267
124489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40267/40267.txt	2012-07-18 04:39:14	ebooks/40267
138183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40267/40267-h/40267-h.htm	2012-07-18 04:38:04	ebooks/40267
81701	application/epub+zip	http://www.gutenberg.org/ebooks/40267.epub.images	2020-05-20 00:13:57.770313	ebooks/40267
48660	application/zip	http://www.gutenberg.org/files/40267/40267.zip	2012-07-18 04:39:36	ebooks/40267
309257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40267.kindle.noimages	2020-05-20 00:13:58.710381	ebooks/40267
385670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40268/40268.txt	2012-07-17 10:11:24	ebooks/40268
125960	application/zip	http://www.gutenberg.org/files/40268/40268-0.zip	2012-07-17 10:11:58	ebooks/40268
396852	application/epub+zip	http://www.gutenberg.org/ebooks/40268.epub.images	2020-05-20 00:14:00.066394	ebooks/40268
385941	text/plain; charset=utf-8	http://www.gutenberg.org/files/40268/40268-0.txt	2012-07-17 10:08:02	ebooks/40268
556555	text/html; charset=utf-8	http://www.gutenberg.org/files/40268/40268-h/40268-h.htm	2012-07-17 10:08:06	ebooks/40268
385266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40268/40268-8.txt	2012-07-17 10:10:14	ebooks/40268
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/40268.rdf	2020-06-11 01:33:39.985093	ebooks/40268
1980	image/jpeg	http://www.gutenberg.org/cache/epub/40268/pg40268.cover.small.jpg	2020-05-20 00:14:05.254219	ebooks/40268
9819	image/jpeg	http://www.gutenberg.org/cache/epub/40268/pg40268.cover.medium.jpg	2020-05-20 00:14:05.329211	ebooks/40268
1172552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40268.kindle.images	2020-05-20 00:14:03.260259	ebooks/40268
305829	text/html; charset=utf-8	http://www.gutenberg.org/files/40268/40268-h.zip	2012-07-17 10:11:58	ebooks/40268
125663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40268/40268.zip	2012-07-17 10:11:58	ebooks/40268
299530	application/epub+zip	http://www.gutenberg.org/ebooks/40268.epub.noimages	2020-05-20 00:14:01.022288	ebooks/40268
125675	application/zip	http://www.gutenberg.org/files/40268/40268-8.zip	2012-07-17 10:11:58	ebooks/40268
978410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40268.kindle.noimages	2020-05-20 00:14:05.173218	ebooks/40268
101854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40269/40269.zip	2012-07-18 06:03:42	ebooks/40269
333589	text/html; charset=utf-8	http://www.gutenberg.org/files/40269/40269-h/40269-h.html	2012-07-18 06:01:36	ebooks/40269
101871	application/zip	http://www.gutenberg.org/files/40269/40269-8.zip	2012-07-18 06:03:30	ebooks/40269
272283	text/plain; charset=utf-8	http://www.gutenberg.org/files/40269/40269-0.txt	2012-07-18 06:03:16	ebooks/40269
150975	application/epub+zip	http://www.gutenberg.org/ebooks/40269.epub.noimages	2020-05-20 00:14:10.06936	ebooks/40269
1470433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40269.kindle.images	2020-05-20 00:14:11.235332	ebooks/40269
589495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40269.kindle.noimages	2020-05-20 00:14:12.139325	ebooks/40269
2057	image/jpeg	http://www.gutenberg.org/cache/epub/40269/pg40269.cover.small.jpg	2020-05-20 00:14:12.478335	ebooks/40269
256421	text/x-rst	http://www.gutenberg.org/ebooks/40269.rst.gen	2020-05-20 00:14:06.625216	ebooks/40269
592313	application/epub+zip	http://www.gutenberg.org/ebooks/40269.epub.images	2020-05-20 00:14:08.385251	ebooks/40269
806974	application/pdf	http://www.gutenberg.org/ebooks/40269.pdf.images	2020-05-20 00:14:14.956316	ebooks/40269
10830	image/jpeg	http://www.gutenberg.org/cache/epub/40269/pg40269.cover.medium.jpg	2020-05-20 00:14:12.917317	ebooks/40269
575663	text/html; charset=utf-8	http://www.gutenberg.org/files/40269/40269-h.zip	2012-07-18 06:01:36	ebooks/40269
270247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40269/40269-8.txt	2012-07-18 06:03:30	ebooks/40269
270246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40269/40269.txt	2012-07-18 06:03:42	ebooks/40269
256421	text/x-rst	http://www.gutenberg.org/files/40269/40269-rst/40269-rst.rst	2012-07-18 06:03:44	ebooks/40269
340726	application/pdf	http://www.gutenberg.org/ebooks/40269.pdf.noimages	2020-05-20 00:14:16.997288	ebooks/40269
560630	application/zip	http://www.gutenberg.org/files/40269/40269-rst.zip	2012-07-18 06:03:44	ebooks/40269
102178	text/plain; charset=utf-8	http://www.gutenberg.org/files/40269/40269-0.zip	2012-07-18 06:03:16	ebooks/40269
22714	application/rdf+xml	http://www.gutenberg.org/ebooks/40269.rdf	2020-06-11 01:33:40.026073	ebooks/40269
3210	image/jpeg	http://www.gutenberg.org/cache/epub/4027/pg4027.cover.small.jpg	2020-06-02 01:20:03.65065	ebooks/4027
155779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4027.kindle.images	2020-06-02 01:20:03.340659	ebooks/4027
37039	application/epub+zip	http://www.gutenberg.org/ebooks/4027.epub.images	2020-06-02 01:20:03.007679	ebooks/4027
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/4027.rdf	2020-06-11 01:03:22.067087	ebooks/4027
11786	image/jpeg	http://www.gutenberg.org/cache/epub/4027/pg4027.cover.medium.jpg	2020-06-02 01:20:03.673657	ebooks/4027
17217	application/zip	http://www.gutenberg.org/files/4027/4027.zip	2009-06-03 15:47:50	ebooks/4027
37039	application/epub+zip	http://www.gutenberg.org/ebooks/4027.epub.noimages	2020-06-02 01:20:03.058672	ebooks/4027
66424	text/html	http://www.gutenberg.org/ebooks/4027.html.images	2020-06-02 01:20:02.908668	ebooks/4027
48312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4027/4027.txt	2009-06-03 15:44:58	ebooks/4027
66424	text/html	http://www.gutenberg.org/ebooks/4027.html.noimages	2020-06-02 01:20:02.943661	ebooks/4027
48284	text/plain	http://www.gutenberg.org/ebooks/4027.txt.utf-8	2020-06-02 01:20:02.841661	ebooks/4027
155767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4027.kindle.noimages	2020-06-02 01:20:03.625657	ebooks/4027
468267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40270/40270-h/40270-h.htm	2012-07-18 08:27:40	ebooks/40270
4242630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40270/40270-h.zip	2012-07-18 08:27:44	ebooks/40270
4056	image/jpeg	http://www.gutenberg.org/cache/epub/40270/pg40270.cover.small.jpg	2020-05-20 00:14:23.49948	ebooks/40270
386576	text/plain	http://www.gutenberg.org/ebooks/40270.txt.utf-8	2020-05-20 00:14:17.770281	ebooks/40270
386508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40270/40270-8.txt	2012-07-18 08:27:38	ebooks/40270
386531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40270/40270.txt	2012-07-18 08:27:40	ebooks/40270
149900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40270/40270.zip	2012-07-18 08:27:44	ebooks/40270
150036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40270/40270-8.zip	2012-07-18 08:27:44	ebooks/40270
17080	image/jpeg	http://www.gutenberg.org/cache/epub/40270/pg40270.cover.medium.jpg	2020-05-20 00:14:23.587473	ebooks/40270
9021463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40270.kindle.images	2020-05-20 00:14:22.212192	ebooks/40270
813413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40270.kindle.noimages	2020-05-20 00:14:23.408474	ebooks/40270
196155	application/epub+zip	http://www.gutenberg.org/ebooks/40270.epub.noimages	2020-05-20 00:14:19.257245	ebooks/40270
4314517	application/epub+zip	http://www.gutenberg.org/ebooks/40270.epub.images	2020-05-20 00:14:18.822249	ebooks/40270
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/40270.rdf	2020-06-11 01:33:40.052073	ebooks/40270
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/40271.rdf	2020-06-11 01:33:40.078102	ebooks/40271
176772	application/epub+zip	http://www.gutenberg.org/ebooks/40271.epub.noimages	2020-05-20 00:14:24.788465	ebooks/40271
274577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40271/40271.txt	2012-07-18 08:34:02	ebooks/40271
274566	text/plain	http://www.gutenberg.org/ebooks/40271.txt.utf-8	2020-05-20 00:14:23.821474	ebooks/40271
5710588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40271.kindle.images	2020-05-20 00:14:26.48944	ebooks/40271
1839	image/jpeg	http://www.gutenberg.org/cache/epub/40271/pg40271.cover.small.jpg	2020-05-20 00:14:27.498426	ebooks/40271
3390225	application/zip	http://www.gutenberg.org/files/40271/40271-h.zip	2012-07-18 08:34:04	ebooks/40271
104613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40271/40271.zip	2012-07-18 08:34:04	ebooks/40271
14937	image/jpeg	http://www.gutenberg.org/cache/epub/40271/pg40271.cover.medium.jpg	2020-05-20 00:14:27.559432	ebooks/40271
346980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40271/40271-h/40271-h.htm	2012-07-18 08:34:02	ebooks/40271
665464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40271.kindle.noimages	2020-05-20 00:14:27.431421	ebooks/40271
274492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40271/40271-8.txt	2012-07-18 08:34:02	ebooks/40271
104688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40271/40271-8.zip	2012-07-18 08:34:04	ebooks/40271
3353484	application/epub+zip	http://www.gutenberg.org/ebooks/40271.epub.images	2020-05-20 00:14:24.502484	ebooks/40271
183830	application/zip	http://www.gutenberg.org/files/40272/40272-h.zip	2012-07-18 10:34:38	ebooks/40272
775781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40272.kindle.noimages	2020-05-20 00:14:30.412381	ebooks/40272
14404	application/rdf+xml	http://www.gutenberg.org/ebooks/40272.rdf	2020-06-11 01:33:40.104073	ebooks/40272
367303	text/plain	http://www.gutenberg.org/ebooks/40272.txt.utf-8	2020-05-20 00:14:27.743426	ebooks/40272
775788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40272.kindle.images	2020-05-20 00:14:29.476393	ebooks/40272
398983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40272/40272-h/40272-h.htm	2012-07-18 10:34:36	ebooks/40272
2845	image/jpeg	http://www.gutenberg.org/cache/epub/40272/pg40272.cover.small.jpg	2020-05-20 00:14:30.440431	ebooks/40272
201944	application/epub+zip	http://www.gutenberg.org/ebooks/40272.epub.images	2020-05-20 00:14:28.232443	ebooks/40272
358005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40272/40272-8.txt	2012-07-18 10:34:34	ebooks/40272
142160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40272/40272-8.zip	2012-07-18 10:34:38	ebooks/40272
201945	application/epub+zip	http://www.gutenberg.org/ebooks/40272.epub.noimages	2020-05-20 00:14:28.540659	ebooks/40272
12672	image/jpeg	http://www.gutenberg.org/cache/epub/40272/pg40272.cover.medium.jpg	2020-05-20 00:14:30.465392	ebooks/40272
81723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40273/40273-8.zip	2012-07-18 11:34:16	ebooks/40273
8849	image/jpeg	http://www.gutenberg.org/cache/epub/40273/pg40273.cover.medium.jpg	2020-05-20 00:14:35.82732	ebooks/40273
216089	text/x-rst	http://www.gutenberg.org/ebooks/40273.rst.gen	2020-05-20 00:14:31.409388	ebooks/40273
471311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40273.kindle.noimages	2020-05-20 00:14:35.187327	ebooks/40273
148358	application/epub+zip	http://www.gutenberg.org/ebooks/40273.epub.images	2020-05-20 00:14:32.737361	ebooks/40273
270565	text/html; charset=utf-8	http://www.gutenberg.org/files/40273/40273-h/40273-h.html	2012-07-18 11:33:10	ebooks/40273
231409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40273/40273-8.txt	2012-07-18 11:34:16	ebooks/40273
122253	application/zip	http://www.gutenberg.org/files/40273/40273-rst.zip	2012-07-18 11:34:24	ebooks/40273
135106	text/html; charset=utf-8	http://www.gutenberg.org/files/40273/40273-h.zip	2012-07-18 11:33:10	ebooks/40273
333508	application/pdf	http://www.gutenberg.org/ebooks/40273.pdf.images	2020-05-20 00:14:37.559317	ebooks/40273
231440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40273/40273.txt	2012-07-18 11:34:22	ebooks/40273
81875	application/zip	http://www.gutenberg.org/files/40273/40273-0.zip	2012-07-18 11:34:10	ebooks/40273
21051	application/rdf+xml	http://www.gutenberg.org/ebooks/40273.rdf	2020-06-11 01:33:40.140074	ebooks/40273
81678	application/zip	http://www.gutenberg.org/files/40273/40273.zip	2012-07-18 11:34:22	ebooks/40273
216089	text/x-rst	http://www.gutenberg.org/files/40273/40273-rst/40273-rst.rst	2012-07-18 11:34:24	ebooks/40273
231820	text/plain; charset=utf-8	http://www.gutenberg.org/files/40273/40273-0.txt	2012-07-18 11:34:10	ebooks/40273
287694	application/pdf	http://www.gutenberg.org/ebooks/40273.pdf.noimages	2020-05-20 00:14:39.30829	ebooks/40273
1383	image/jpeg	http://www.gutenberg.org/cache/epub/40273/pg40273.cover.small.jpg	2020-05-20 00:14:35.447322	ebooks/40273
121711	application/epub+zip	http://www.gutenberg.org/ebooks/40273.epub.noimages	2020-05-20 00:14:33.954347	ebooks/40273
524294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40273.kindle.images	2020-05-20 00:14:34.574326	ebooks/40273
93440	text/plain	http://www.gutenberg.org/ebooks/40274.txt.utf-8	2020-05-20 00:14:40.055274	ebooks/40274
1429127	application/epub+zip	http://www.gutenberg.org/ebooks/40274.epub.images	2020-05-20 00:14:41.696251	ebooks/40274
12726	image/jpeg	http://www.gutenberg.org/cache/epub/40274/pg40274.cover.medium.jpg	2020-05-20 00:14:43.191229	ebooks/40274
13455897	application/zip	http://www.gutenberg.org/files/40274/40274-h.zip	2012-07-19 02:45:28	ebooks/40274
35350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40274/40274-8.zip	2012-07-19 02:45:28	ebooks/40274
2961835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40274.kindle.images	2020-05-20 00:14:42.719224	ebooks/40274
35329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40274/40274.zip	2012-07-19 02:45:28	ebooks/40274
116643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40274/40274-h/40274-h.htm	2012-07-19 02:45:06	ebooks/40274
3574	image/jpeg	http://www.gutenberg.org/cache/epub/40274/pg40274.cover.small.jpg	2020-05-20 00:14:43.161275	ebooks/40274
222743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40274.kindle.noimages	2020-05-20 00:14:43.127219	ebooks/40274
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/40274.rdf	2020-06-11 01:33:40.168076	ebooks/40274
51255	application/epub+zip	http://www.gutenberg.org/ebooks/40274.epub.noimages	2020-05-20 00:14:41.914235	ebooks/40274
93461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40274/40274-8.txt	2012-07-19 02:45:06	ebooks/40274
93476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40274/40274.txt	2012-07-19 02:45:24	ebooks/40274
133461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40275/40275.txt	2012-07-19 02:54:56	ebooks/40275
84901	application/epub+zip	http://www.gutenberg.org/ebooks/40275.epub.noimages	2020-05-20 00:14:43.815208	ebooks/40275
85681	application/epub+zip	http://www.gutenberg.org/ebooks/40275.epub.images	2020-05-20 00:14:43.585224	ebooks/40275
327749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40275.kindle.images	2020-05-20 00:14:44.222209	ebooks/40275
133482	text/plain; charset=utf-8	http://www.gutenberg.org/files/40275/40275-0.txt	2012-07-19 02:54:52	ebooks/40275
3237	image/jpeg	http://www.gutenberg.org/cache/epub/40275/pg40275.cover.small.jpg	2020-05-20 00:14:44.665198	ebooks/40275
57677	text/html; charset=utf-8	http://www.gutenberg.org/files/40275/40275-h.zip	2012-07-19 02:55:06	ebooks/40275
15167	image/jpeg	http://www.gutenberg.org/cache/epub/40275/pg40275.cover.medium.jpg	2020-05-20 00:14:44.696197	ebooks/40275
133468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40275/40275-8.txt	2012-07-19 02:54:56	ebooks/40275
325417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40275.kindle.noimages	2020-05-20 00:14:44.631252	ebooks/40275
152881	text/html; charset=utf-8	http://www.gutenberg.org/files/40275/40275-h/40275-h.htm	2012-07-19 02:55:06	ebooks/40275
53718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40275/40275.zip	2012-07-19 02:55:06	ebooks/40275
53766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40275/40275-8.zip	2012-07-19 02:55:06	ebooks/40275
17818	application/rdf+xml	http://www.gutenberg.org/ebooks/40275.rdf	2020-06-11 01:33:40.199073	ebooks/40275
53803	text/plain; charset=utf-8	http://www.gutenberg.org/files/40275/40275-0.zip	2012-07-19 02:55:06	ebooks/40275
2497828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40276.kindle.images	2020-05-20 00:14:50.470329	ebooks/40276
15819	image/jpeg	http://www.gutenberg.org/cache/epub/40276/pg40276.cover.medium.jpg	2020-05-20 00:14:51.949304	ebooks/40276
202343	application/zip	http://www.gutenberg.org/files/40276/40276.zip	2012-07-19 12:35:44	ebooks/40276
1108284	application/zip	http://www.gutenberg.org/files/40276/40276-h.zip	2012-07-19 12:35:44	ebooks/40276
812211	application/epub+zip	http://www.gutenberg.org/ebooks/40276.epub.noimages	2020-05-20 00:14:48.573351	ebooks/40276
202419	application/zip	http://www.gutenberg.org/files/40276/40276-8.zip	2012-07-19 12:35:44	ebooks/40276
2445	image/jpeg	http://www.gutenberg.org/cache/epub/40276/pg40276.cover.small.jpg	2020-05-20 00:14:51.899312	ebooks/40276
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/40276.rdf	2020-06-11 01:33:40.227072	ebooks/40276
1964278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40276.kindle.noimages	2020-05-20 00:14:51.84931	ebooks/40276
1219333	application/epub+zip	http://www.gutenberg.org/ebooks/40276.epub.images	2020-05-20 00:14:47.139184	ebooks/40276
534409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40276/40276.txt	2012-07-19 12:28:22	ebooks/40276
534398	text/plain	http://www.gutenberg.org/ebooks/40276.txt.utf-8	2020-05-20 00:14:44.834215	ebooks/40276
534379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40276/40276-8.txt	2012-07-19 12:28:22	ebooks/40276
588193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40276/40276-h/40276-h.htm	2012-07-19 12:33:58	ebooks/40276
1957366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40277/40277-h.zip	2012-07-19 13:04:48	ebooks/40277
4035440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40277.kindle.images	2020-05-20 00:14:53.646285	ebooks/40277
85711	application/epub+zip	http://www.gutenberg.org/ebooks/40277.epub.noimages	2020-05-20 00:14:52.593299	ebooks/40277
111139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40277/40277-h/40277-h.htm	2012-07-19 13:04:44	ebooks/40277
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/40277.rdf	2020-06-11 01:33:40.253082	ebooks/40277
87070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40277/40277.txt	2012-07-19 13:04:44	ebooks/40277
284199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40277.kindle.noimages	2020-05-20 00:14:54.042279	ebooks/40277
1980556	application/epub+zip	http://www.gutenberg.org/ebooks/40277.epub.images	2020-05-20 00:14:52.422329	ebooks/40277
87047	text/plain	http://www.gutenberg.org/ebooks/40277.txt.utf-8	2020-05-20 00:14:52.090316	ebooks/40277
14539	image/jpeg	http://www.gutenberg.org/cache/epub/40277/pg40277.cover.medium.jpg	2020-05-20 00:14:54.084281	ebooks/40277
33093	application/zip	http://www.gutenberg.org/files/40277/40277.zip	2012-07-19 13:04:48	ebooks/40277
33112	application/zip	http://www.gutenberg.org/files/40277/40277-8.zip	2012-07-19 13:04:48	ebooks/40277
87079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40277/40277-8.txt	2012-07-19 13:04:44	ebooks/40277
2981	image/jpeg	http://www.gutenberg.org/cache/epub/40277/pg40277.cover.small.jpg	2020-05-20 00:14:54.064277	ebooks/40277
292994	application/epub+zip	http://www.gutenberg.org/ebooks/40278.epub.noimages	2020-05-20 00:14:55.574261	ebooks/40278
647491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40278/40278.txt	2012-07-19 07:44:14	ebooks/40278
248999	application/zip	http://www.gutenberg.org/files/40278/40278-8.zip	2012-07-19 07:44:16	ebooks/40278
720587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40278/40278-h/40278-h.htm	2012-07-19 07:44:14	ebooks/40278
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/40278.rdf	2020-06-11 01:33:40.280071	ebooks/40278
2031455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40278.kindle.images	2020-05-20 00:14:57.766231	ebooks/40278
3456	image/jpeg	http://www.gutenberg.org/cache/epub/40278/pg40278.cover.small.jpg	2020-05-20 00:14:59.419209	ebooks/40278
653035	application/epub+zip	http://www.gutenberg.org/ebooks/40278.epub.images	2020-05-20 00:14:54.983291	ebooks/40278
647479	text/plain	http://www.gutenberg.org/ebooks/40278.txt.utf-8	2020-05-20 00:14:54.199297	ebooks/40278
248948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40278/40278.zip	2012-07-19 07:44:16	ebooks/40278
647489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40278/40278-8.txt	2012-07-19 07:44:14	ebooks/40278
13131	image/jpeg	http://www.gutenberg.org/cache/epub/40278/pg40278.cover.medium.jpg	2020-05-20 00:14:59.466211	ebooks/40278
620489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40278/40278-h.zip	2012-07-19 07:44:16	ebooks/40278
1240226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40278.kindle.noimages	2020-05-20 00:14:59.369207	ebooks/40278
19301	application/zip	http://www.gutenberg.org/files/40279/40279-8.zip	2012-07-19 11:43:56	ebooks/40279
136579	application/epub+zip	http://www.gutenberg.org/ebooks/40279.epub.noimages	2020-05-20 00:14:59.938214	ebooks/40279
324143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40279.kindle.images	2020-05-20 00:15:00.2072	ebooks/40279
142611	application/epub+zip	http://www.gutenberg.org/ebooks/40279.epub.images	2020-05-20 00:14:59.801215	ebooks/40279
313647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40279.kindle.noimages	2020-05-20 00:15:00.470208	ebooks/40279
1863	image/jpeg	http://www.gutenberg.org/cache/epub/40279/pg40279.cover.small.jpg	2020-05-20 00:15:00.488198	ebooks/40279
11579	image/jpeg	http://www.gutenberg.org/cache/epub/40279/pg40279.cover.medium.jpg	2020-05-20 00:15:00.507201	ebooks/40279
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/40279.rdf	2020-06-11 01:33:40.30308	ebooks/40279
49591	text/plain	http://www.gutenberg.org/ebooks/40279.txt.utf-8	2020-05-20 00:14:59.620214	ebooks/40279
173767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40279/40279-h.zip	2012-07-19 11:43:56	ebooks/40279
48825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40279/40279-8.txt	2012-07-19 11:43:54	ebooks/40279
53010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40279/40279-h/40279-h.htm	2012-07-19 11:43:56	ebooks/40279
16928	image/jpeg	http://www.gutenberg.org/cache/epub/4028/pg4028.cover.medium.jpg	2020-06-02 01:20:12.420541	ebooks/4028
1043291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4028/4028-8.txt	2015-04-05 06:29:38	ebooks/4028
452230	application/epub+zip	http://www.gutenberg.org/ebooks/4028.epub.noimages	2020-06-02 01:20:08.51461	ebooks/4028
1799934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4028.kindle.noimages	2020-06-02 01:20:12.209535	ebooks/4028
1049241	text/plain	http://www.gutenberg.org/ebooks/4028.txt.utf-8	2020-06-02 01:20:07.090689	ebooks/4028
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/4028.rdf	2020-06-11 01:03:22.092094	ebooks/4028
3904	image/jpeg	http://www.gutenberg.org/cache/epub/4028/pg4028.cover.small.jpg	2020-06-02 01:20:12.393581	ebooks/4028
400094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4028/4028-8.zip	2015-04-05 06:30:02	ebooks/4028
452230	application/epub+zip	http://www.gutenberg.org/ebooks/4028.epub.images	2020-06-02 01:20:08.274619	ebooks/4028
1087067	text/html	http://www.gutenberg.org/ebooks/4028.html.images	2020-06-02 01:20:07.675625	ebooks/4028
1087067	text/html	http://www.gutenberg.org/ebooks/4028.html.noimages	2020-06-02 01:20:07.876621	ebooks/4028
1799942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4028.kindle.images	2020-06-02 01:20:10.364561	ebooks/4028
258800	application/zip	http://www.gutenberg.org/files/40280/40280-0.zip	2012-07-19 10:19:58	ebooks/40280
1205398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40280.kindle.noimages	2020-05-20 00:15:04.064455	ebooks/40280
1205406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40280.kindle.images	2020-05-20 00:15:02.696484	ebooks/40280
670662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40280/40280-8.txt	2012-07-19 10:19:24	ebooks/40280
258644	application/zip	http://www.gutenberg.org/files/40280/40280.zip	2012-07-19 10:19:58	ebooks/40280
268844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40280/40280-h.zip	2012-07-19 10:19:58	ebooks/40280
708688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40280/40280-h/40280-h.htm	2012-07-19 10:18:22	ebooks/40280
302138	application/epub+zip	http://www.gutenberg.org/ebooks/40280.epub.images	2020-05-20 00:15:01.037257	ebooks/40280
670669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40280/40280.txt	2012-07-19 10:19:24	ebooks/40280
16386	application/rdf+xml	http://www.gutenberg.org/ebooks/40280.rdf	2020-06-11 01:33:40.33207	ebooks/40280
15391	image/jpeg	http://www.gutenberg.org/cache/epub/40280/pg40280.cover.medium.jpg	2020-05-20 00:15:04.143447	ebooks/40280
670711	text/plain; charset=utf-8	http://www.gutenberg.org/files/40280/40280-0.txt	2012-07-19 10:18:20	ebooks/40280
258726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40280/40280-8.zip	2012-07-19 10:19:58	ebooks/40280
3622	image/jpeg	http://www.gutenberg.org/cache/epub/40280/pg40280.cover.small.jpg	2020-05-20 00:15:04.105449	ebooks/40280
302138	application/epub+zip	http://www.gutenberg.org/ebooks/40280.epub.noimages	2020-05-20 00:15:01.336201	ebooks/40280
271989	application/epub+zip	http://www.gutenberg.org/ebooks/40281.epub.images	2020-05-20 00:15:04.677447	ebooks/40281
240560	application/zip	http://www.gutenberg.org/files/40281/40281-h.zip	2012-07-19 10:23:26	ebooks/40281
605067	text/plain; charset=utf-8	http://www.gutenberg.org/files/40281/40281-0.txt	2012-07-19 10:22:06	ebooks/40281
1085103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40281.kindle.images	2020-05-20 00:15:06.155433	ebooks/40281
271990	application/epub+zip	http://www.gutenberg.org/ebooks/40281.epub.noimages	2020-05-20 00:15:04.945436	ebooks/40281
16386	application/rdf+xml	http://www.gutenberg.org/ebooks/40281.rdf	2020-06-11 01:33:40.361069	ebooks/40281
3628	image/jpeg	http://www.gutenberg.org/cache/epub/40281/pg40281.cover.small.jpg	2020-05-20 00:15:07.412406	ebooks/40281
637575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40281/40281-h/40281-h.htm	2012-07-19 10:22:08	ebooks/40281
231797	application/zip	http://www.gutenberg.org/files/40281/40281.zip	2012-07-19 10:23:26	ebooks/40281
15437	image/jpeg	http://www.gutenberg.org/cache/epub/40281/pg40281.cover.medium.jpg	2020-05-20 00:15:07.447402	ebooks/40281
1085096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40281.kindle.noimages	2020-05-20 00:15:07.372415	ebooks/40281
605034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40281/40281-8.txt	2012-07-19 10:22:50	ebooks/40281
231938	text/plain; charset=utf-8	http://www.gutenberg.org/files/40281/40281-0.zip	2012-07-19 10:23:26	ebooks/40281
605031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40281/40281.txt	2012-07-19 10:23:08	ebooks/40281
231869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40281/40281-8.zip	2012-07-19 10:23:26	ebooks/40281
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/40282.rdf	2020-06-11 01:33:40.387068	ebooks/40282
313573	text/plain	http://www.gutenberg.org/ebooks/40282.txt.utf-8	2020-05-20 00:15:07.587407	ebooks/40282
9329	image/jpeg	http://www.gutenberg.org/cache/epub/40282/pg40282.cover.medium.jpg	2020-05-20 00:15:11.153357	ebooks/40282
97088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40282/40282.zip	2012-07-19 16:47:02	ebooks/40282
583114	application/epub+zip	http://www.gutenberg.org/ebooks/40282.epub.images	2020-05-20 00:15:08.100697	ebooks/40282
1957	image/jpeg	http://www.gutenberg.org/cache/epub/40282/pg40282.cover.small.jpg	2020-05-20 00:15:11.121357	ebooks/40282
359027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40282/40282-h/40282-h.htm	2012-07-19 16:46:04	ebooks/40282
97193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40282/40282-8.zip	2012-07-19 16:47:02	ebooks/40282
562552	application/zip	http://www.gutenberg.org/files/40282/40282-h.zip	2012-07-19 16:47:02	ebooks/40282
313495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40282/40282.txt	2012-07-19 16:46:52	ebooks/40282
578773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40282.kindle.noimages	2020-05-20 00:15:11.086356	ebooks/40282
313494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40282/40282-8.txt	2012-07-19 16:46:04	ebooks/40282
131121	application/epub+zip	http://www.gutenberg.org/ebooks/40282.epub.noimages	2020-05-20 00:15:08.401436	ebooks/40282
1393686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40282.kindle.images	2020-05-20 00:15:10.18137	ebooks/40282
25572	image/jpeg	http://www.gutenberg.org/cache/epub/40283/pg40283.cover.medium.jpg	2020-05-20 00:15:13.766324	ebooks/40283
215703	application/epub+zip	http://www.gutenberg.org/ebooks/40283.epub.noimages	2020-05-20 00:15:11.967412	ebooks/40283
85829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40283/40283.zip	2012-07-19 16:49:44	ebooks/40283
16335	application/rdf+xml	http://www.gutenberg.org/ebooks/40283.rdf	2020-06-11 01:33:40.41507	ebooks/40283
227237	text/plain; charset=utf-8	http://www.gutenberg.org/files/40283/40283-0.txt	2012-07-19 16:48:28	ebooks/40283
227213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40283/40283-8.txt	2012-07-19 16:49:06	ebooks/40283
235855	text/html; charset=utf-8	http://www.gutenberg.org/files/40283/40283-h/40283-h.htm	2012-07-19 16:48:30	ebooks/40283
227217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40283/40283.txt	2012-07-19 16:49:06	ebooks/40283
3094670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40283.kindle.images	2020-05-20 00:15:13.048333	ebooks/40283
1409940	text/html; charset=utf-8	http://www.gutenberg.org/files/40283/40283-h.zip	2012-07-19 16:49:44	ebooks/40283
638041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40283.kindle.noimages	2020-05-20 00:15:13.716328	ebooks/40283
4188	image/jpeg	http://www.gutenberg.org/cache/epub/40283/pg40283.cover.small.jpg	2020-05-20 00:15:13.742324	ebooks/40283
85864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40283/40283-8.zip	2012-07-19 16:49:44	ebooks/40283
1469892	application/epub+zip	http://www.gutenberg.org/ebooks/40283.epub.images	2020-05-20 00:15:11.699365	ebooks/40283
85908	application/zip	http://www.gutenberg.org/files/40283/40283-0.zip	2012-07-19 16:49:44	ebooks/40283
222026	application/epub+zip	http://www.gutenberg.org/ebooks/40284.epub.noimages	2020-05-20 00:15:14.848382	ebooks/40284
322544	application/epub+zip	http://www.gutenberg.org/ebooks/40284.epub.images	2020-05-20 00:15:14.414345	ebooks/40284
76249	application/zip	http://www.gutenberg.org/files/40284/40284.zip	2012-07-20 03:51:26	ebooks/40284
23798	image/jpeg	http://www.gutenberg.org/cache/epub/40284/pg40284.cover.medium.jpg	2020-05-20 00:15:16.398299	ebooks/40284
867848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40284.kindle.images	2020-05-20 00:15:15.619297	ebooks/40284
200824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40284/40284.txt	2012-07-20 03:51:22	ebooks/40284
666966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40284.kindle.noimages	2020-05-20 00:15:16.346294	ebooks/40284
4070	image/jpeg	http://www.gutenberg.org/cache/epub/40284/pg40284.cover.small.jpg	2020-05-20 00:15:16.373284	ebooks/40284
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/40284.rdf	2020-06-11 01:33:40.441066	ebooks/40284
237315	text/html; charset=utf-8	http://www.gutenberg.org/files/40284/40284-h/40284-h.htm	2012-07-20 03:51:26	ebooks/40284
200794	text/plain	http://www.gutenberg.org/ebooks/40284.txt.utf-8	2020-05-20 00:15:13.878344	ebooks/40284
292661	application/zip	http://www.gutenberg.org/files/40284/40284-h.zip	2012-07-20 03:51:26	ebooks/40284
546513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40285/40285-h/40285-h.htm	2012-07-20 07:41:06	ebooks/40285
8920	image/jpeg	http://www.gutenberg.org/cache/epub/40285/pg40285.cover.medium.jpg	2020-05-20 00:15:20.906225	ebooks/40285
1650	image/jpeg	http://www.gutenberg.org/cache/epub/40285/pg40285.cover.small.jpg	2020-05-20 00:15:20.796244	ebooks/40285
227072	application/epub+zip	http://www.gutenberg.org/ebooks/40285.epub.images	2020-05-20 00:15:17.268288	ebooks/40285
922522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40285.kindle.images	2020-05-20 00:15:19.189257	ebooks/40285
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/40285.rdf	2020-06-11 01:33:40.46707	ebooks/40285
922514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40285.kindle.noimages	2020-05-20 00:15:20.676244	ebooks/40285
455204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40285/40285-8.txt	2012-07-20 07:41:06	ebooks/40285
203106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40285/40285-h.zip	2012-07-20 07:42:04	ebooks/40285
174470	application/zip	http://www.gutenberg.org/files/40285/40285-8.zip	2012-07-20 07:42:04	ebooks/40285
174407	application/zip	http://www.gutenberg.org/files/40285/40285.zip	2012-07-20 07:42:04	ebooks/40285
455227	text/plain	http://www.gutenberg.org/ebooks/40285.txt.utf-8	2020-05-20 00:15:16.507295	ebooks/40285
227072	application/epub+zip	http://www.gutenberg.org/ebooks/40285.epub.noimages	2020-05-20 00:15:17.700277	ebooks/40285
455200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40285/40285.txt	2012-07-20 07:41:48	ebooks/40285
5162094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40286.kindle.images	2020-05-20 00:15:27.040353	ebooks/40286
1946	image/jpeg	http://www.gutenberg.org/cache/epub/40286/pg40286.cover.small.jpg	2020-05-20 00:15:27.984338	ebooks/40286
62657	application/zip	http://www.gutenberg.org/files/40286/40286-8.zip	2012-07-20 13:09:32	ebooks/40286
182357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40286/40286.txt	2012-07-20 13:09:30	ebooks/40286
242253	text/html; charset=utf-8	http://www.gutenberg.org/files/40286/40286-h/40286-h.htm	2012-07-20 13:09:12	ebooks/40286
137667	application/epub+zip	http://www.gutenberg.org/ebooks/40286.epub.noimages	2020-05-20 00:15:22.286221	ebooks/40286
182835	text/plain; charset=utf-8	http://www.gutenberg.org/files/40286/40286-0.txt	2012-07-20 13:09:10	ebooks/40286
182363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40286/40286-8.txt	2012-07-20 13:09:30	ebooks/40286
2271554	application/epub+zip	http://www.gutenberg.org/ebooks/40286.epub.images	2020-05-20 00:15:21.861248	ebooks/40286
62810	application/zip	http://www.gutenberg.org/files/40286/40286-0.zip	2012-07-20 13:09:32	ebooks/40286
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/40286.rdf	2020-06-11 01:33:40.495075	ebooks/40286
2244796	application/zip	http://www.gutenberg.org/files/40286/40286-h.zip	2012-07-20 13:09:34	ebooks/40286
503255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40286.kindle.noimages	2020-05-20 00:15:27.894349	ebooks/40286
62584	application/zip	http://www.gutenberg.org/files/40286/40286.zip	2012-07-20 13:09:32	ebooks/40286
14364	image/jpeg	http://www.gutenberg.org/cache/epub/40286/pg40286.cover.medium.jpg	2020-05-20 00:15:28.069393	ebooks/40286
162894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40287/40287.txt	2012-07-20 10:18:28	ebooks/40287
59938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40287/40287-8.zip	2012-07-20 10:18:42	ebooks/40287
116356	application/epub+zip	http://www.gutenberg.org/ebooks/40287.epub.noimages	2020-05-20 00:15:28.624333	ebooks/40287
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/40287.rdf	2020-06-11 01:33:40.52107	ebooks/40287
11138	image/jpeg	http://www.gutenberg.org/cache/epub/40287/pg40287.cover.medium.jpg	2020-05-20 00:15:29.60832	ebooks/40287
179559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40287/40287-h/40287-h.htm	2012-07-20 10:17:50	ebooks/40287
162876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40287/40287-8.txt	2012-07-20 10:17:50	ebooks/40287
401864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40287.kindle.images	2020-05-20 00:15:29.093339	ebooks/40287
401860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40287.kindle.noimages	2020-05-20 00:15:29.57136	ebooks/40287
1825	image/jpeg	http://www.gutenberg.org/cache/epub/40287/pg40287.cover.small.jpg	2020-05-20 00:15:29.590629	ebooks/40287
162885	text/plain	http://www.gutenberg.org/ebooks/40287.txt.utf-8	2020-05-20 00:15:28.297345	ebooks/40287
109089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40287/40287-h.zip	2012-07-20 10:18:42	ebooks/40287
116356	application/epub+zip	http://www.gutenberg.org/ebooks/40287.epub.images	2020-05-20 00:15:28.506346	ebooks/40287
59878	application/zip	http://www.gutenberg.org/files/40287/40287.zip	2012-07-20 10:18:42	ebooks/40287
292571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40288/40288.txt	2012-07-20 10:43:54	ebooks/40288
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/40288.rdf	2020-06-11 01:33:40.547068	ebooks/40288
104196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40288/40288.zip	2012-07-20 10:44:06	ebooks/40288
772129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40288.kindle.noimages	2020-05-20 00:15:33.633289	ebooks/40288
104835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40288/40288-8.zip	2012-07-20 10:44:06	ebooks/40288
1783700	application/zip	http://www.gutenberg.org/files/40288/40288-h.zip	2012-07-20 10:44:06	ebooks/40288
292332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40288/40288-8.txt	2012-07-20 10:42:26	ebooks/40288
23537	image/jpeg	http://www.gutenberg.org/cache/epub/40288/pg40288.cover.medium.jpg	2020-05-20 00:15:33.768264	ebooks/40288
366087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40288/40288-h/40288-h.htm	2012-07-20 10:42:26	ebooks/40288
293939	text/plain	http://www.gutenberg.org/ebooks/40288.txt.utf-8	2020-05-20 00:15:29.709338	ebooks/40288
231575	application/epub+zip	http://www.gutenberg.org/ebooks/40288.epub.noimages	2020-05-20 00:15:30.980366	ebooks/40288
3132	image/jpeg	http://www.gutenberg.org/cache/epub/40288/pg40288.cover.small.jpg	2020-05-20 00:15:33.704262	ebooks/40288
3998918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40288.kindle.images	2020-05-20 00:15:32.641333	ebooks/40288
2048780	application/epub+zip	http://www.gutenberg.org/ebooks/40288.epub.images	2020-05-20 00:15:30.656303	ebooks/40288
1092026	text/html	http://www.gutenberg.org/files/40289/40289-h.zip	2012-07-20 18:58:07	ebooks/40289
1117890	application/epub+zip	http://www.gutenberg.org/ebooks/40289.epub.images	2020-05-20 00:15:35.584266	ebooks/40289
921236	text/html	http://www.gutenberg.org/files/40289/40289-h/40289-h.htm	2012-07-20 18:55:26	ebooks/40289
374632	application/epub+zip	http://www.gutenberg.org/ebooks/40289.epub.noimages	2020-05-20 00:15:36.122231	ebooks/40289
790435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40289/40289.txt	2012-07-20 18:47:30	ebooks/40289
13919	image/jpeg	http://www.gutenberg.org/cache/epub/40289/pg40289.cover.medium.jpg	2020-05-20 00:15:41.874454	ebooks/40289
2998780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40289.kindle.images	2020-05-20 00:15:39.811193	ebooks/40289
310133	application/zip	http://www.gutenberg.org/files/40289/40289-8.zip	2012-07-20 18:47:30	ebooks/40289
16242	application/rdf+xml	http://www.gutenberg.org/ebooks/40289.rdf	2020-06-11 01:33:40.575076	ebooks/40289
790404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40289/40289-8.txt	2012-07-20 18:47:30	ebooks/40289
311543	text/plain; charset=utf-8	http://www.gutenberg.org/files/40289/40289-0.zip	2012-07-20 18:47:30	ebooks/40289
3321	image/jpeg	http://www.gutenberg.org/cache/epub/40289/pg40289.cover.small.jpg	2020-05-20 00:15:41.812466	ebooks/40289
797220	text/plain; charset=utf-8	http://www.gutenberg.org/files/40289/40289-0.txt	2012-07-20 18:47:30	ebooks/40289
1523560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40289.kindle.noimages	2020-05-20 00:15:41.747491	ebooks/40289
309735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40289/40289.zip	2012-07-20 18:47:30	ebooks/40289
16630	image/jpeg	http://www.gutenberg.org/cache/epub/4029/pg4029.cover.medium.jpg	2020-06-02 01:20:13.351531	ebooks/4029
34210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4029/4029-h.zip	2009-06-03 15:47:54	ebooks/4029
54218	application/epub+zip	http://www.gutenberg.org/ebooks/4029.epub.noimages	2020-06-02 01:20:12.749531	ebooks/4029
221478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4029.kindle.noimages	2020-06-02 01:20:13.297545	ebooks/4029
4045	image/jpeg	http://www.gutenberg.org/cache/epub/4029/pg4029.cover.small.jpg	2020-06-02 01:20:13.324535	ebooks/4029
221485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4029.kindle.images	2020-06-02 01:20:13.021546	ebooks/4029
85945	text/plain	http://www.gutenberg.org/ebooks/4029.txt.utf-8	2020-06-02 01:20:12.531559	ebooks/4029
33258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4029/4029.zip	2009-06-03 15:47:54	ebooks/4029
85973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4029/4029.txt	2009-06-03 15:45:48	ebooks/4029
54217	application/epub+zip	http://www.gutenberg.org/ebooks/4029.epub.images	2020-06-02 01:20:12.664552	ebooks/4029
90943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4029/4029-h/4029-h.htm	2009-06-03 15:45:56	ebooks/4029
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/4029.rdf	2020-06-11 01:03:22.117094	ebooks/4029
258630	application/epub+zip	http://www.gutenberg.org/ebooks/40290.epub.noimages	2020-05-20 00:15:46.275425	ebooks/40290
13273	image/jpeg	http://www.gutenberg.org/cache/epub/40290/pg40290.cover.medium.jpg	2020-05-20 00:15:50.748374	ebooks/40290
681038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40290/40290-h/40290-h.htm	2012-07-21 09:35:06	ebooks/40290
5388526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40290.kindle.images	2020-05-20 00:15:48.579375	ebooks/40290
192091	application/zip	http://www.gutenberg.org/files/40290/40290-8.zip	2012-07-21 09:35:08	ebooks/40290
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/40290.rdf	2020-06-11 01:33:40.603079	ebooks/40290
2472676	application/zip	http://www.gutenberg.org/files/40290/40290-h.zip	2012-07-21 09:35:08	ebooks/40290
3607	image/jpeg	http://www.gutenberg.org/cache/epub/40290/pg40290.cover.small.jpg	2020-05-20 00:15:50.595357	ebooks/40290
502946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40290/40290.txt	2012-07-21 09:35:06	ebooks/40290
191875	application/zip	http://www.gutenberg.org/files/40290/40290.zip	2012-07-21 09:35:08	ebooks/40290
1118754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40290.kindle.noimages	2020-05-20 00:15:50.433377	ebooks/40290
502813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40290/40290-8.txt	2012-07-21 09:35:06	ebooks/40290
2923273	application/epub+zip	http://www.gutenberg.org/ebooks/40290.epub.images	2020-05-20 00:15:45.740618	ebooks/40290
503029	text/plain	http://www.gutenberg.org/ebooks/40290.txt.utf-8	2020-05-20 00:15:42.064477	ebooks/40290
240944	application/zip	http://www.gutenberg.org/files/40291/40291-h.zip	2012-07-21 10:07:58	ebooks/40291
1017750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40291.kindle.noimages	2020-05-20 00:15:54.979287	ebooks/40291
10161	image/jpeg	http://www.gutenberg.org/cache/epub/40291/pg40291.cover.medium.jpg	2020-05-20 00:15:55.068292	ebooks/40291
486153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40291/40291-8.txt	2012-07-21 10:07:56	ebooks/40291
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/40291.rdf	2020-06-11 01:33:40.626069	ebooks/40291
192584	application/zip	http://www.gutenberg.org/files/40291/40291-8.zip	2012-07-21 10:07:58	ebooks/40291
1024550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40291.kindle.images	2020-05-20 00:15:53.581303	ebooks/40291
247834	application/epub+zip	http://www.gutenberg.org/ebooks/40291.epub.noimages	2020-05-20 00:15:52.21139	ebooks/40291
2287	image/jpeg	http://www.gutenberg.org/cache/epub/40291/pg40291.cover.small.jpg	2020-05-20 00:15:55.026284	ebooks/40291
491774	text/plain	http://www.gutenberg.org/ebooks/40291.txt.utf-8	2020-05-20 00:15:51.12536	ebooks/40291
251158	application/epub+zip	http://www.gutenberg.org/ebooks/40291.epub.images	2020-05-20 00:15:51.808357	ebooks/40291
577653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40291/40291-h/40291-h.htm	2012-07-21 10:07:58	ebooks/40291
525013	text/plain; charset=utf-8	http://www.gutenberg.org/files/40292/40292-0.txt	2012-08-17 04:57:00	ebooks/40292
303539	application/epub+zip	http://www.gutenberg.org/ebooks/40292.epub.noimages	2020-05-20 00:15:57.838266	ebooks/40292
7262634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40292.kindle.images	2020-05-20 00:16:00.542223	ebooks/40292
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/40292.rdf	2020-06-11 01:33:40.653067	ebooks/40292
4059956	application/zip	http://www.gutenberg.org/files/40292/40292-h.zip	2012-08-17 04:57:54	ebooks/40292
524461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40292/40292-8.txt	2012-08-17 04:56:54	ebooks/40292
208516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40292/40292-8.zip	2012-08-17 04:57:52	ebooks/40292
3111	image/jpeg	http://www.gutenberg.org/cache/epub/40292/pg40292.cover.small.jpg	2020-05-20 00:16:01.843195	ebooks/40292
3531010	application/epub+zip	http://www.gutenberg.org/ebooks/40292.epub.images	2020-05-20 00:15:57.388284	ebooks/40292
577850	text/html; charset=utf-8	http://www.gutenberg.org/files/40292/40292-h/40292-h.htm	2012-08-17 04:56:50	ebooks/40292
1072123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40292.kindle.noimages	2020-05-20 00:16:01.803195	ebooks/40292
208838	application/zip	http://www.gutenberg.org/files/40292/40292-0.zip	2012-08-17 04:57:52	ebooks/40292
18363	image/jpeg	http://www.gutenberg.org/cache/epub/40292/pg40292.cover.medium.jpg	2020-05-20 00:16:01.879199	ebooks/40292
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/40293.rdf	2020-06-11 01:33:40.678067	ebooks/40293
1093465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40293.kindle.noimages	2020-05-20 00:16:09.955294	ebooks/40293
193072	application/zip	http://www.gutenberg.org/files/40293/40293-0.zip	2012-07-22 13:09:34	ebooks/40293
3721975	application/epub+zip	http://www.gutenberg.org/ebooks/40293.epub.images	2020-05-20 00:16:05.158367	ebooks/40293
192454	application/zip	http://www.gutenberg.org/files/40293/40293-8.zip	2012-07-22 13:09:34	ebooks/40293
477077	text/plain; charset=utf-8	http://www.gutenberg.org/files/40293/40293-0.txt	2012-07-21 14:07:54	ebooks/40293
475555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40293/40293-8.txt	2012-07-21 14:08:12	ebooks/40293
1870	image/jpeg	http://www.gutenberg.org/cache/epub/40293/pg40293.cover.small.jpg	2020-05-20 00:16:10.064293	ebooks/40293
555898	text/html; charset=utf-8	http://www.gutenberg.org/files/40293/40293-h/40293-h.htm	2012-07-21 15:42:04	ebooks/40293
296785	application/epub+zip	http://www.gutenberg.org/ebooks/40293.epub.noimages	2020-05-20 00:16:05.606389	ebooks/40293
7670923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40293.kindle.images	2020-05-20 00:16:08.539336	ebooks/40293
7123743	text/html; charset=utf-8	http://www.gutenberg.org/files/40293/40293-h.zip	2012-07-22 13:09:34	ebooks/40293
16983	image/jpeg	http://www.gutenberg.org/cache/epub/40293/pg40293.cover.medium.jpg	2020-05-20 00:16:10.166301	ebooks/40293
3782	image/jpeg	http://www.gutenberg.org/cache/epub/40294/pg40294.cover.small.jpg	2020-05-20 00:16:11.903282	ebooks/40294
174361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40294.kindle.images	2020-05-20 00:16:11.580283	ebooks/40294
13155	image/jpeg	http://www.gutenberg.org/cache/epub/40294/pg40294.cover.medium.jpg	2020-05-20 00:16:11.928283	ebooks/40294
43989	application/epub+zip	http://www.gutenberg.org/ebooks/40294.epub.noimages	2020-05-20 00:16:11.28029	ebooks/40294
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/40294.rdf	2020-06-11 01:33:40.70407	ebooks/40294
54920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40294/40294-8.txt	2012-07-21 18:19:06	ebooks/40294
174349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40294.kindle.noimages	2020-05-20 00:16:11.875279	ebooks/40294
69306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40294/40294-h/40294-h.htm	2012-07-21 18:19:08	ebooks/40294
22973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40294/40294-8.zip	2012-07-21 18:19:08	ebooks/40294
43989	application/epub+zip	http://www.gutenberg.org/ebooks/40294.epub.images	2020-05-20 00:16:10.880296	ebooks/40294
55583	text/plain	http://www.gutenberg.org/ebooks/40294.txt.utf-8	2020-05-20 00:16:10.426308	ebooks/40294
25889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40294/40294-h.zip	2012-07-21 18:19:08	ebooks/40294
14856	image/jpeg	http://www.gutenberg.org/cache/epub/40295/pg40295.cover.medium.jpg	2020-05-20 00:16:17.791249	ebooks/40295
374949	application/zip	http://www.gutenberg.org/files/40295/40295.zip	2012-07-22 10:10:44	ebooks/40295
993655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40295/40295.txt	2012-07-22 10:10:40	ebooks/40295
441922	application/zip	http://www.gutenberg.org/files/40295/40295-h.zip	2012-07-22 10:10:46	ebooks/40295
375122	application/zip	http://www.gutenberg.org/files/40295/40295-8.zip	2012-07-22 10:10:44	ebooks/40295
3789	image/jpeg	http://www.gutenberg.org/cache/epub/40295/pg40295.cover.small.jpg	2020-05-20 00:16:17.748221	ebooks/40295
428678	application/epub+zip	http://www.gutenberg.org/ebooks/40295.epub.noimages	2020-05-20 00:16:13.441271	ebooks/40295
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/40295.rdf	2020-06-11 01:33:40.730068	ebooks/40295
481042	application/epub+zip	http://www.gutenberg.org/ebooks/40295.epub.images	2020-05-20 00:16:12.95527	ebooks/40295
993813	text/plain	http://www.gutenberg.org/ebooks/40295.txt.utf-8	2020-05-20 00:16:12.059303	ebooks/40295
1785692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40295.kindle.noimages	2020-05-20 00:16:17.699229	ebooks/40295
993660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40295/40295-8.txt	2012-07-22 10:10:40	ebooks/40295
1065299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40295/40295-h/40295-h.htm	2012-07-22 10:10:44	ebooks/40295
1897188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40295.kindle.images	2020-05-20 00:16:15.632231	ebooks/40295
639466	text/plain; charset=utf-8	http://www.gutenberg.org/files/40296/40296-0.txt	2012-07-22 06:06:40	ebooks/40296
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/40296.rdf	2020-06-11 01:33:40.755064	ebooks/40296
19114	image/jpeg	http://www.gutenberg.org/cache/epub/40296/pg40296.cover.medium.jpg	2020-05-20 00:16:22.417443	ebooks/40296
674951	text/html; charset=utf-8	http://www.gutenberg.org/files/40296/40296-h/40296-h.htm	2012-07-22 06:06:40	ebooks/40296
1169740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40296.kindle.noimages	2020-05-20 00:16:22.333457	ebooks/40296
180632	application/zip	http://www.gutenberg.org/files/40296/40296-0.zip	2012-07-22 06:07:44	ebooks/40296
4338380	application/epub+zip	http://www.gutenberg.org/ebooks/40296.epub.images	2020-05-20 00:16:18.458183	ebooks/40296
7375180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40296.kindle.images	2020-05-20 00:16:21.096479	ebooks/40296
4414182	application/zip	http://www.gutenberg.org/files/40296/40296-h.zip	2012-07-23 03:52:22	ebooks/40296
329728	application/epub+zip	http://www.gutenberg.org/ebooks/40296.epub.noimages	2020-05-20 00:16:18.716193	ebooks/40296
3052	image/jpeg	http://www.gutenberg.org/cache/epub/40296/pg40296.cover.small.jpg	2020-05-20 00:16:22.377444	ebooks/40296
3715269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40297.kindle.images	2020-05-20 00:16:26.804395	ebooks/40297
16094	image/jpeg	http://www.gutenberg.org/cache/epub/40297/pg40297.cover.medium.jpg	2020-05-20 00:16:28.932365	ebooks/40297
1442963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40297.kindle.noimages	2020-05-20 00:16:28.716347	ebooks/40297
259265	application/zip	http://www.gutenberg.org/files/40297/40297-0.zip	2012-07-22 06:35:38	ebooks/40297
672666	text/plain; charset=utf-8	http://www.gutenberg.org/files/40297/40297-0.txt	2012-07-22 06:15:44	ebooks/40297
2955	image/jpeg	http://www.gutenberg.org/cache/epub/40297/pg40297.cover.small.jpg	2020-05-20 00:16:28.828359	ebooks/40297
1444276	application/zip	http://www.gutenberg.org/files/40297/40297-h.zip	2012-07-22 06:35:38	ebooks/40297
389173	application/epub+zip	http://www.gutenberg.org/ebooks/40297.epub.noimages	2020-05-20 00:16:24.38441	ebooks/40297
806012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40297/40297-h/40297-h.htm	2012-07-22 06:15:46	ebooks/40297
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/40297.rdf	2020-06-11 01:33:40.780069	ebooks/40297
1538495	application/epub+zip	http://www.gutenberg.org/ebooks/40297.epub.images	2020-05-20 00:16:23.809444	ebooks/40297
77091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40298/40298-h/40298-h.htm	2012-07-22 06:40:42	ebooks/40298
2630	image/jpeg	http://www.gutenberg.org/cache/epub/40298/pg40298.cover.small.jpg	2020-05-20 00:16:30.840604	ebooks/40298
217336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40298.kindle.images	2020-05-20 00:16:30.374344	ebooks/40298
60946	application/epub+zip	http://www.gutenberg.org/ebooks/40298.epub.images	2020-05-20 00:16:29.588344	ebooks/40298
16674	image/jpeg	http://www.gutenberg.org/cache/epub/40298/pg40298.cover.medium.jpg	2020-05-20 00:16:30.85834	ebooks/40298
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/40298.rdf	2020-06-11 01:33:40.804066	ebooks/40298
60945	application/epub+zip	http://www.gutenberg.org/ebooks/40298.epub.noimages	2020-05-20 00:16:29.928345	ebooks/40298
217327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40298.kindle.noimages	2020-05-20 00:16:30.82136	ebooks/40298
54881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40298/40298-h.zip	2012-07-22 06:40:44	ebooks/40298
20568	application/zip	http://www.gutenberg.org/files/40298/40298-8.zip	2012-07-22 06:40:44	ebooks/40298
50667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40298/40298-8.txt	2012-07-22 06:40:40	ebooks/40298
51177	text/plain	http://www.gutenberg.org/ebooks/40298.txt.utf-8	2020-05-20 00:16:29.181345	ebooks/40298
2065	image/jpeg	http://www.gutenberg.org/cache/epub/40299/pg40299.cover.small.jpg	2020-05-20 00:16:36.229264	ebooks/40299
711589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40299/40299-h/40299-h.htm	2012-07-22 13:43:42	ebooks/40299
590222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40299/40299-8.txt	2012-07-22 13:43:40	ebooks/40299
222742	application/zip	http://www.gutenberg.org/files/40299/40299-8.zip	2012-07-22 13:43:42	ebooks/40299
300731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40299/40299-h.zip	2012-07-22 13:43:42	ebooks/40299
293419	application/epub+zip	http://www.gutenberg.org/ebooks/40299.epub.noimages	2020-05-20 00:16:32.404309	ebooks/40299
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/40299.rdf	2020-06-11 01:33:40.832083	ebooks/40299
593913	text/plain	http://www.gutenberg.org/ebooks/40299.txt.utf-8	2020-05-20 00:16:30.964341	ebooks/40299
1208647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40299.kindle.noimages	2020-05-20 00:16:36.088258	ebooks/40299
10166	image/jpeg	http://www.gutenberg.org/cache/epub/40299/pg40299.cover.medium.jpg	2020-05-20 00:16:36.362276	ebooks/40299
322366	application/epub+zip	http://www.gutenberg.org/ebooks/40299.epub.images	2020-05-20 00:16:31.882334	ebooks/40299
1264886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40299.kindle.images	2020-05-20 00:16:34.242277	ebooks/40299
472331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/403/403-h/403-h.htm	2018-07-25 03:10:16	ebooks/403
3598	image/jpeg	http://www.gutenberg.org/cache/epub/403/pg403.cover.small.jpg	2020-05-31 23:53:30.893964	ebooks/403
793617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/403.kindle.noimages	2020-05-31 23:53:30.861024	ebooks/403
194501	application/epub+zip	http://www.gutenberg.org/ebooks/403.epub.noimages	2020-05-31 23:53:29.108016	ebooks/403
793629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/403.kindle.images	2020-05-31 23:53:29.990005	ebooks/403
454069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/403/403-8.txt	2018-07-25 03:10:14	ebooks/403
13400	image/jpeg	http://www.gutenberg.org/cache/epub/403/pg403.cover.medium.jpg	2020-05-31 23:53:30.923	ebooks/403
173062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/403/403-h.zip	2018-07-25 03:10:26	ebooks/403
194501	application/epub+zip	http://www.gutenberg.org/ebooks/403.epub.images	2020-05-31 23:53:28.968004	ebooks/403
170217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/403/403-8.zip	2018-07-25 03:10:26	ebooks/403
454060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/403/403.txt	2018-07-25 03:10:14	ebooks/403
17286	application/rdf+xml	http://www.gutenberg.org/ebooks/403.rdf	2020-06-11 01:00:25.376153	ebooks/403
170187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/403/403.zip	2018-07-25 03:10:26	ebooks/403
454045	text/plain	http://www.gutenberg.org/ebooks/403.txt.utf-8	2020-05-31 23:53:28.652993	ebooks/403
34416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4030/4030.zip	2009-06-06 17:01:20	ebooks/4030
213472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4030.kindle.images	2020-06-02 01:20:13.925518	ebooks/4030
87188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4030/4030.txt	2009-06-06 16:54:46	ebooks/4030
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/4030.rdf	2020-06-11 01:03:22.143086	ebooks/4030
13410	image/jpeg	http://www.gutenberg.org/cache/epub/4030/pg4030.cover.medium.jpg	2020-06-02 01:20:14.23251	ebooks/4030
35126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4030/4030-h.zip	2009-06-06 17:01:20	ebooks/4030
3584	image/jpeg	http://www.gutenberg.org/cache/epub/4030/pg4030.cover.small.jpg	2020-06-02 01:20:14.207519	ebooks/4030
89855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4030/4030-h/4030-h.htm	2009-06-06 16:54:54	ebooks/4030
52101	application/epub+zip	http://www.gutenberg.org/ebooks/4030.epub.noimages	2020-06-02 01:20:13.670563	ebooks/4030
87160	text/plain	http://www.gutenberg.org/ebooks/4030.txt.utf-8	2020-06-02 01:20:13.459534	ebooks/4030
52100	application/epub+zip	http://www.gutenberg.org/ebooks/4030.epub.images	2020-06-02 01:20:13.589523	ebooks/4030
213457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4030.kindle.noimages	2020-06-02 01:20:14.181523	ebooks/4030
129928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40300/40300.zip	2012-07-22 13:47:32	ebooks/40300
260076	application/epub+zip	http://www.gutenberg.org/ebooks/40300.epub.noimages	2020-05-20 00:16:41.074219	ebooks/40300
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/40300.rdf	2020-06-11 01:33:40.861063	ebooks/40300
844310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40300.kindle.noimages	2020-05-20 00:16:42.889176	ebooks/40300
327367	text/plain	http://www.gutenberg.org/ebooks/40300.txt.utf-8	2020-05-20 00:16:40.171201	ebooks/40300
327397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40300/40300-8.txt	2012-07-22 13:47:32	ebooks/40300
3149	image/jpeg	http://www.gutenberg.org/cache/epub/40300/pg40300.cover.small.jpg	2020-05-20 00:16:42.915172	ebooks/40300
129948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40300/40300-8.zip	2012-07-22 13:47:32	ebooks/40300
370589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40300/40300-h/40300-h.htm	2012-07-22 13:47:32	ebooks/40300
844323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40300.kindle.images	2020-05-20 00:16:41.978185	ebooks/40300
248837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40300/40300-h.zip	2012-07-22 13:47:32	ebooks/40300
327388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40300/40300.txt	2012-07-22 13:47:32	ebooks/40300
21235	image/jpeg	http://www.gutenberg.org/cache/epub/40300/pg40300.cover.medium.jpg	2020-05-20 00:16:42.938186	ebooks/40300
260077	application/epub+zip	http://www.gutenberg.org/ebooks/40300.epub.images	2020-05-20 00:16:40.805199	ebooks/40300
3283	image/jpeg	http://www.gutenberg.org/cache/epub/40301/pg40301.cover.small.jpg	2020-05-20 00:16:45.932337	ebooks/40301
179566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40301/40301-8.zip	2012-07-22 16:28:56	ebooks/40301
258505	application/epub+zip	http://www.gutenberg.org/ebooks/40301.epub.noimages	2020-05-20 00:16:43.926366	ebooks/40301
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/40301.rdf	2020-06-11 01:33:42.893045	ebooks/40301
876068	application/epub+zip	http://www.gutenberg.org/ebooks/40301.epub.images	2020-05-20 00:16:43.613368	ebooks/40301
951519	text/html; charset=utf-8	http://www.gutenberg.org/files/40301/40301-h.zip	2012-07-22 16:28:58	ebooks/40301
900589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40301.kindle.noimages	2020-05-20 00:16:45.910373	ebooks/40301
473201	text/html; charset=utf-8	http://www.gutenberg.org/files/40301/40301-h/40301-h.htm	2012-07-22 16:27:56	ebooks/40301
1989016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40301.kindle.images	2020-05-20 00:16:44.975349	ebooks/40301
447278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40301/40301.txt	2012-07-22 16:28:46	ebooks/40301
447305	text/plain	http://www.gutenberg.org/ebooks/40301.txt.utf-8	2020-05-20 00:16:43.062181	ebooks/40301
447267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40301/40301-8.txt	2012-07-22 16:27:56	ebooks/40301
179477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40301/40301.zip	2012-07-22 16:28:56	ebooks/40301
21192	image/jpeg	http://www.gutenberg.org/cache/epub/40301/pg40301.cover.medium.jpg	2020-05-20 00:16:45.952325	ebooks/40301
476030	text/html; charset=utf-8	http://www.gutenberg.org/files/40302/40302-h/40302-h.htm	2012-07-22 16:29:46	ebooks/40302
1082537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40302.kindle.images	2020-05-20 00:16:47.834301	ebooks/40302
257300	application/epub+zip	http://www.gutenberg.org/ebooks/40302.epub.noimages	2020-05-20 00:16:46.892318	ebooks/40302
178824	application/zip	http://www.gutenberg.org/files/40302/40302-8.zip	2012-07-22 16:29:46	ebooks/40302
451353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40302/40302.txt	2012-07-22 16:29:46	ebooks/40302
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/40302.rdf	2020-06-11 01:33:42.921047	ebooks/40302
370793	application/epub+zip	http://www.gutenberg.org/ebooks/40302.epub.images	2020-05-20 00:16:46.556325	ebooks/40302
3283	image/jpeg	http://www.gutenberg.org/cache/epub/40302/pg40302.cover.small.jpg	2020-05-20 00:16:48.801334	ebooks/40302
178762	application/zip	http://www.gutenberg.org/files/40302/40302.zip	2012-07-22 16:29:46	ebooks/40302
451355	text/plain	http://www.gutenberg.org/ebooks/40302.txt.utf-8	2020-05-20 00:16:46.065326	ebooks/40302
898256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40302.kindle.noimages	2020-05-20 00:16:48.779318	ebooks/40302
451352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40302/40302-8.txt	2012-07-22 16:29:46	ebooks/40302
21192	image/jpeg	http://www.gutenberg.org/cache/epub/40302/pg40302.cover.medium.jpg	2020-05-20 00:16:48.820646	ebooks/40302
359189	text/html; charset=utf-8	http://www.gutenberg.org/files/40302/40302-h.zip	2012-07-22 16:29:46	ebooks/40302
278043	application/zip	http://www.gutenberg.org/files/40303/40303-h.zip	2012-07-22 17:06:38	ebooks/40303
358163	text/plain; charset=utf-8	http://www.gutenberg.org/files/40303/40303-0.txt	2012-07-22 17:04:32	ebooks/40303
16675	image/jpeg	http://www.gutenberg.org/cache/epub/40303/pg40303.cover.medium.jpg	2020-05-20 00:16:52.715266	ebooks/40303
168290	application/epub+zip	http://www.gutenberg.org/ebooks/40303.epub.noimages	2020-05-20 00:16:50.398296	ebooks/40303
123869	application/zip	http://www.gutenberg.org/files/40303/40303.zip	2012-07-22 17:06:38	ebooks/40303
689770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40303.kindle.noimages	2020-05-20 00:16:52.648246	ebooks/40303
293538	application/epub+zip	http://www.gutenberg.org/ebooks/40303.epub.images	2020-05-20 00:16:49.739291	ebooks/40303
3284	image/jpeg	http://www.gutenberg.org/cache/epub/40303/pg40303.cover.small.jpg	2020-05-20 00:16:52.68328	ebooks/40303
427264	text/html; charset=utf-8	http://www.gutenberg.org/files/40303/40303-h/40303-h.htm	2012-07-22 17:04:34	ebooks/40303
343294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40303/40303.txt	2012-07-22 17:05:54	ebooks/40303
16483	application/rdf+xml	http://www.gutenberg.org/ebooks/40303.rdf	2020-06-11 01:33:42.950037	ebooks/40303
125578	text/plain; charset=utf-8	http://www.gutenberg.org/files/40303/40303-0.zip	2012-07-22 17:06:38	ebooks/40303
939510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40303.kindle.images	2020-05-20 00:16:51.558266	ebooks/40303
231962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40304.kindle.noimages	2020-05-20 00:16:54.826218	ebooks/40304
15533	image/jpeg	http://www.gutenberg.org/cache/epub/40304/pg40304.cover.medium.jpg	2020-05-20 00:16:54.870225	ebooks/40304
231972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40304.kindle.images	2020-05-20 00:16:54.294242	ebooks/40304
54439	text/plain	http://www.gutenberg.org/ebooks/40304.txt.utf-8	2020-05-20 00:16:52.836261	ebooks/40304
64218	application/epub+zip	http://www.gutenberg.org/ebooks/40304.epub.noimages	2020-05-20 00:16:53.772236	ebooks/40304
58023	application/zip	http://www.gutenberg.org/files/40304/40304-h.zip	2012-07-22 18:47:40	ebooks/40304
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/40304.rdf	2020-06-11 01:33:42.973038	ebooks/40304
2563	image/jpeg	http://www.gutenberg.org/cache/epub/40304/pg40304.cover.small.jpg	2020-05-20 00:16:54.848237	ebooks/40304
21681	application/zip	http://www.gutenberg.org/files/40304/40304-8.zip	2012-07-22 18:47:40	ebooks/40304
87131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40304/40304-h/40304-h.htm	2012-07-22 18:47:40	ebooks/40304
64220	application/epub+zip	http://www.gutenberg.org/ebooks/40304.epub.images	2020-05-20 00:16:53.367228	ebooks/40304
53964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40304/40304-8.txt	2012-07-22 18:47:38	ebooks/40304
573206	text/html	http://www.gutenberg.org/files/40305/40305-h/40305-h.htm	2012-07-23 08:21:51	ebooks/40305
465098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40305/40305-8.txt	2012-07-23 08:18:23	ebooks/40305
219073	application/epub+zip	http://www.gutenberg.org/ebooks/40305.epub.noimages	2020-05-20 00:16:56.442208	ebooks/40305
13360	image/jpeg	http://www.gutenberg.org/cache/epub/40305/pg40305.cover.medium.jpg	2020-05-20 00:16:59.634475	ebooks/40305
465140	text/plain	http://www.gutenberg.org/ebooks/40305.txt.utf-8	2020-05-20 00:16:54.97623	ebooks/40305
930977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40305.kindle.noimages	2020-05-20 00:16:59.342471	ebooks/40305
169043	application/zip	http://www.gutenberg.org/files/40305/40305-8.zip	2012-07-23 08:18:23	ebooks/40305
494910	application/zip	http://www.gutenberg.org/files/40305/40305-h.zip	2012-07-23 08:25:45	ebooks/40305
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/40305.rdf	2020-06-11 01:33:43.00004	ebooks/40305
465116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40305/40305.txt	2012-07-23 08:18:23	ebooks/40305
4014	image/jpeg	http://www.gutenberg.org/cache/epub/40305/pg40305.cover.small.jpg	2020-05-20 00:16:59.474453	ebooks/40305
1249971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40305.kindle.images	2020-05-20 00:16:57.91847	ebooks/40305
379899	application/epub+zip	http://www.gutenberg.org/ebooks/40305.epub.images	2020-05-20 00:16:55.9552	ebooks/40305
169003	application/zip	http://www.gutenberg.org/files/40305/40305.zip	2012-07-23 08:18:23	ebooks/40305
571420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40306.kindle.noimages	2020-05-20 00:17:04.776412	ebooks/40306
16890	image/jpeg	http://www.gutenberg.org/cache/epub/40306/pg40306.cover.medium.jpg	2020-05-20 00:17:04.882411	ebooks/40306
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/40306.rdf	2020-06-11 01:33:43.028034	ebooks/40306
4720581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40306/40306-h.zip	2012-07-23 07:09:22	ebooks/40306
141228	application/epub+zip	http://www.gutenberg.org/ebooks/40306.epub.noimages	2020-05-20 00:17:01.048488	ebooks/40306
4523	image/jpeg	http://www.gutenberg.org/cache/epub/40306/pg40306.cover.small.jpg	2020-05-20 00:17:04.831449	ebooks/40306
305858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40306/40306-h/40306-h.htm	2012-07-23 07:09:16	ebooks/40306
9801462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40306.kindle.images	2020-05-20 00:17:04.026446	ebooks/40306
252541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40306/40306.txt	2012-07-23 07:09:16	ebooks/40306
252544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40306/40306-8.txt	2012-07-23 07:09:16	ebooks/40306
252925	text/plain	http://www.gutenberg.org/ebooks/40306.txt.utf-8	2020-05-20 00:16:59.947477	ebooks/40306
4766410	application/epub+zip	http://www.gutenberg.org/ebooks/40306.epub.images	2020-05-20 00:17:00.706441	ebooks/40306
102507	application/zip	http://www.gutenberg.org/files/40306/40306.zip	2012-07-23 07:09:20	ebooks/40306
102862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40306/40306-8.zip	2012-07-23 07:09:20	ebooks/40306
270873	application/zip	http://www.gutenberg.org/files/40307/40307-8.zip	2012-07-23 11:40:46	ebooks/40307
403052	application/epub+zip	http://www.gutenberg.org/ebooks/40307.epub.noimages	2020-05-20 00:17:06.47637	ebooks/40307
2658	image/jpeg	http://www.gutenberg.org/cache/epub/40307/pg40307.cover.small.jpg	2020-05-20 00:17:10.323309	ebooks/40307
753780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40307/40307-h/40307-h.htm	2012-07-23 11:40:10	ebooks/40307
672090	text/plain	http://www.gutenberg.org/ebooks/40307.txt.utf-8	2020-05-20 00:17:05.059395	ebooks/40307
1443460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40307.kindle.noimages	2020-05-20 00:17:10.261323	ebooks/40307
3770911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40307.kindle.images	2020-05-20 00:17:08.561344	ebooks/40307
1800291	application/epub+zip	http://www.gutenberg.org/ebooks/40307.epub.images	2020-05-20 00:17:06.103394	ebooks/40307
3420464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40307/40307-h.zip	2012-07-23 11:40:46	ebooks/40307
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/40307.rdf	2020-06-11 01:33:43.054035	ebooks/40307
671805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40307/40307-8.txt	2012-07-23 11:39:32	ebooks/40307
19071	image/jpeg	http://www.gutenberg.org/cache/epub/40307/pg40307.cover.medium.jpg	2020-05-20 00:17:10.420376	ebooks/40307
450502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40308.kindle.noimages	2020-05-20 00:17:14.248288	ebooks/40308
190360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40308/40308-8.txt	2012-07-23 12:58:20	ebooks/40308
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/40308.rdf	2020-06-11 01:33:43.077035	ebooks/40308
130114	application/epub+zip	http://www.gutenberg.org/ebooks/40308.epub.noimages	2020-05-20 00:17:11.183352	ebooks/40308
195064	text/plain	http://www.gutenberg.org/ebooks/40308.txt.utf-8	2020-05-20 00:17:10.597309	ebooks/40308
76318	application/zip	http://www.gutenberg.org/files/40308/40308-8.zip	2012-07-23 12:59:00	ebooks/40308
1693	image/jpeg	http://www.gutenberg.org/cache/epub/40308/pg40308.cover.small.jpg	2020-05-20 00:17:14.263275	ebooks/40308
199624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40308/40308-h/40308-h.htm	2012-07-23 12:58:20	ebooks/40308
1239757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40308/40308-h.zip	2012-07-23 12:59:02	ebooks/40308
1251740	application/epub+zip	http://www.gutenberg.org/ebooks/40308.epub.images	2020-05-20 00:17:10.980301	ebooks/40308
10181	image/jpeg	http://www.gutenberg.org/cache/epub/40308/pg40308.cover.medium.jpg	2020-05-20 00:17:14.276258	ebooks/40308
2895356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40308.kindle.images	2020-05-20 00:17:13.824277	ebooks/40308
327575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40309/40309-8.txt	2012-07-23 12:06:26	ebooks/40309
17088	image/jpeg	http://www.gutenberg.org/cache/epub/40309/pg40309.cover.medium.jpg	2020-05-20 00:17:21.515188	ebooks/40309
128483	application/zip	http://www.gutenberg.org/files/40309/40309.zip	2012-07-23 12:06:34	ebooks/40309
722899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40309.kindle.noimages	2020-05-20 00:17:21.393175	ebooks/40309
128523	application/zip	http://www.gutenberg.org/files/40309/40309-8.zip	2012-07-23 12:06:34	ebooks/40309
3984	image/jpeg	http://www.gutenberg.org/cache/epub/40309/pg40309.cover.small.jpg	2020-05-20 00:17:21.45619	ebooks/40309
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/40309.rdf	2020-06-11 01:33:43.104033	ebooks/40309
327575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40309/40309.txt	2012-07-23 12:06:26	ebooks/40309
6012058	application/epub+zip	http://www.gutenberg.org/ebooks/40309.epub.images	2020-05-20 00:17:15.893251	ebooks/40309
6065182	application/zip	http://www.gutenberg.org/files/40309/40309-h.zip	2012-07-23 12:06:34	ebooks/40309
12314208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40309.kindle.images	2020-05-20 00:17:20.339183	ebooks/40309
179981	application/epub+zip	http://www.gutenberg.org/ebooks/40309.epub.noimages	2020-05-20 00:17:16.437234	ebooks/40309
416610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40309/40309-h/40309-h.htm	2012-07-23 12:06:26	ebooks/40309
327560	text/plain	http://www.gutenberg.org/ebooks/40309.txt.utf-8	2020-05-20 00:17:14.377266	ebooks/40309
147463	text/html	http://www.gutenberg.org/ebooks/4031.html.images	2020-06-02 01:20:14.503526	ebooks/4031
26209	image/jpeg	http://www.gutenberg.org/cache/epub/4031/pg4031.cover.medium.jpg	2020-06-02 01:20:15.798788	ebooks/4031
77900	application/epub+zip	http://www.gutenberg.org/ebooks/4031.epub.images	2020-06-02 01:20:14.688501	ebooks/4031
4748	image/jpeg	http://www.gutenberg.org/cache/epub/4031/pg4031.cover.small.jpg	2020-06-02 01:20:15.771801	ebooks/4031
112855	text/plain	http://www.gutenberg.org/ebooks/4031.txt.utf-8	2020-06-02 01:20:14.35153	ebooks/4031
313444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4031.kindle.images	2020-06-02 01:20:15.261801	ebooks/4031
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/4031.rdf	2020-06-11 01:03:22.166086	ebooks/4031
42651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4031/4031.zip	2015-04-05 06:05:12	ebooks/4031
77900	application/epub+zip	http://www.gutenberg.org/ebooks/4031.epub.noimages	2020-06-02 01:20:14.776798	ebooks/4031
147463	text/html	http://www.gutenberg.org/ebooks/4031.html.noimages	2020-06-02 01:20:14.568521	ebooks/4031
112854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4031/4031.txt	2015-04-05 06:04:54	ebooks/4031
313432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4031.kindle.noimages	2020-06-02 01:20:15.744788	ebooks/4031
4015	image/jpeg	http://www.gutenberg.org/cache/epub/40310/pg40310.cover.small.jpg	2020-05-20 00:17:23.014345	ebooks/40310
65827	application/epub+zip	http://www.gutenberg.org/ebooks/40310.epub.images	2020-05-20 00:17:22.059176	ebooks/40310
95720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40310/40310-8.txt	2012-07-23 12:07:44	ebooks/40310
259403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40310.kindle.images	2020-05-20 00:17:22.646353	ebooks/40310
96686	text/plain	http://www.gutenberg.org/ebooks/40310.txt.utf-8	2020-05-20 00:17:21.696194	ebooks/40310
111566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40310/40310-h/40310-h.htm	2012-07-23 12:07:46	ebooks/40310
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/40310.rdf	2020-06-11 01:33:43.128034	ebooks/40310
65827	application/epub+zip	http://www.gutenberg.org/ebooks/40310.epub.noimages	2020-05-20 00:17:22.311397	ebooks/40310
40921	application/zip	http://www.gutenberg.org/files/40310/40310-h.zip	2012-07-23 12:07:46	ebooks/40310
259395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40310.kindle.noimages	2020-05-20 00:17:22.983378	ebooks/40310
16386	image/jpeg	http://www.gutenberg.org/cache/epub/40310/pg40310.cover.medium.jpg	2020-05-20 00:17:23.042352	ebooks/40310
36617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40310/40310-8.zip	2012-07-23 12:07:46	ebooks/40310
40592	text/plain	http://www.gutenberg.org/ebooks/40311.txt.utf-8	2020-05-20 00:17:23.156355	ebooks/40311
130276	application/epub+zip	http://www.gutenberg.org/ebooks/40311.epub.noimages	2020-05-20 00:17:23.924362	ebooks/40311
1250023	application/epub+zip	http://www.gutenberg.org/ebooks/40311.epub.images	2020-05-20 00:17:23.752345	ebooks/40311
12750	application/zip	http://www.gutenberg.org/files/40311/40311.zip	2012-07-23 15:50:24	ebooks/40311
82514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40311/40311-h/40311-h.htm	2012-07-23 15:50:14	ebooks/40311
2365	image/jpeg	http://www.gutenberg.org/cache/epub/40311/pg40311.cover.small.jpg	2020-05-20 00:17:25.50733	ebooks/40311
40610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40311/40311.txt	2012-07-23 15:50:14	ebooks/40311
40619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40311/40311-8.txt	2012-07-23 15:50:14	ebooks/40311
1194944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40311/40311-h.zip	2012-07-23 15:50:26	ebooks/40311
283174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40311.kindle.noimages	2020-05-20 00:17:25.463328	ebooks/40311
2062689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40311.kindle.images	2020-05-20 00:17:25.080358	ebooks/40311
12773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40311/40311-8.zip	2012-07-23 15:50:24	ebooks/40311
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/40311.rdf	2020-06-11 01:33:43.154042	ebooks/40311
14956	image/jpeg	http://www.gutenberg.org/cache/epub/40311/pg40311.cover.medium.jpg	2020-05-20 00:17:25.55032	ebooks/40311
14870	image/jpeg	http://www.gutenberg.org/cache/epub/40312/pg40312.cover.medium.jpg	2020-05-20 00:17:28.177292	ebooks/40312
640729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40312.kindle.images	2020-05-20 00:17:27.292304	ebooks/40312
112484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40312/40312-8.zip	2012-07-24 11:26:38	ebooks/40312
296282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40312/40312-8.txt	2012-07-24 11:26:36	ebooks/40312
296274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40312/40312.txt	2012-07-24 11:26:36	ebooks/40312
296256	text/plain	http://www.gutenberg.org/ebooks/40312.txt.utf-8	2020-05-20 00:17:25.69834	ebooks/40312
147371	application/epub+zip	http://www.gutenberg.org/ebooks/40312.epub.noimages	2020-05-20 00:17:26.494343	ebooks/40312
112450	application/zip	http://www.gutenberg.org/files/40312/40312.zip	2012-07-24 11:26:36	ebooks/40312
160161	application/epub+zip	http://www.gutenberg.org/ebooks/40312.epub.images	2020-05-20 00:17:26.177322	ebooks/40312
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/40312.rdf	2020-06-11 01:33:43.181036	ebooks/40312
355069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40312/40312-h/40312-h.htm	2012-07-24 11:26:36	ebooks/40312
617083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40312.kindle.noimages	2020-05-20 00:17:28.106283	ebooks/40312
136607	application/zip	http://www.gutenberg.org/files/40312/40312-h.zip	2012-07-24 11:26:38	ebooks/40312
3439	image/jpeg	http://www.gutenberg.org/cache/epub/40312/pg40312.cover.small.jpg	2020-05-20 00:17:28.143277	ebooks/40312
23394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40313/40313-8.txt	2012-07-24 11:35:48	ebooks/40313
26406	application/epub+zip	http://www.gutenberg.org/ebooks/40313.epub.images	2020-05-20 00:17:28.625294	ebooks/40313
29182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40313/40313-h/40313-h.htm	2012-07-24 11:35:50	ebooks/40313
10421	application/zip	http://www.gutenberg.org/files/40313/40313-h.zip	2012-07-24 11:35:50	ebooks/40313
23461	text/plain	http://www.gutenberg.org/ebooks/40313.txt.utf-8	2020-05-20 00:17:28.304293	ebooks/40313
105870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40313.kindle.noimages	2020-05-20 00:17:29.289273	ebooks/40313
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/40313.rdf	2020-06-11 01:33:43.204032	ebooks/40313
26406	application/epub+zip	http://www.gutenberg.org/ebooks/40313.epub.noimages	2020-05-20 00:17:28.979275	ebooks/40313
2686	image/jpeg	http://www.gutenberg.org/cache/epub/40313/pg40313.cover.small.jpg	2020-05-20 00:17:29.314273	ebooks/40313
105878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40313.kindle.images	2020-05-20 00:17:29.133267	ebooks/40313
8799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40313/40313-8.zip	2012-07-24 11:35:50	ebooks/40313
9927	image/jpeg	http://www.gutenberg.org/cache/epub/40313/pg40313.cover.medium.jpg	2020-05-20 00:17:29.33728	ebooks/40313
193348	application/zip	http://www.gutenberg.org/files/40314/40314-h.zip	2012-07-24 11:42:14	ebooks/40314
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/40314.rdf	2020-06-11 01:33:43.229031	ebooks/40314
373186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40314/40314-8.txt	2012-07-24 11:42:12	ebooks/40314
439972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40314/40314-h/40314-h.htm	2012-07-24 11:42:14	ebooks/40314
379948	text/plain	http://www.gutenberg.org/ebooks/40314.txt.utf-8	2020-05-20 00:17:29.450633	ebooks/40314
780083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40314.kindle.noimages	2020-05-20 00:17:32.732218	ebooks/40314
145251	application/zip	http://www.gutenberg.org/files/40314/40314-8.zip	2012-07-24 11:42:14	ebooks/40314
210727	application/epub+zip	http://www.gutenberg.org/ebooks/40314.epub.images	2020-05-20 00:17:30.121293	ebooks/40314
2862	image/jpeg	http://www.gutenberg.org/cache/epub/40314/pg40314.cover.small.jpg	2020-05-20 00:17:32.761218	ebooks/40314
801187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40314.kindle.images	2020-05-20 00:17:31.656246	ebooks/40314
13624	image/jpeg	http://www.gutenberg.org/cache/epub/40314/pg40314.cover.medium.jpg	2020-05-20 00:17:32.786242	ebooks/40314
198515	application/epub+zip	http://www.gutenberg.org/ebooks/40314.epub.noimages	2020-05-20 00:17:30.574275	ebooks/40314
258129	application/epub+zip	http://www.gutenberg.org/ebooks/40315.epub.images	2020-05-20 00:17:33.532239	ebooks/40315
575076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40315/40315-8.txt	2012-07-25 11:23:24	ebooks/40315
1049433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40315.kindle.images	2020-05-20 00:17:35.091202	ebooks/40315
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/40315.rdf	2020-06-11 01:33:43.255032	ebooks/40315
3966	image/jpeg	http://www.gutenberg.org/cache/epub/40315/pg40315.cover.small.jpg	2020-05-20 00:17:36.316172	ebooks/40315
575237	text/plain	http://www.gutenberg.org/ebooks/40315.txt.utf-8	2020-05-20 00:17:32.914237	ebooks/40315
617931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40315/40315-h/40315-h.htm	2012-07-25 11:23:24	ebooks/40315
19308	image/jpeg	http://www.gutenberg.org/cache/epub/40315/pg40315.cover.medium.jpg	2020-05-20 00:17:36.356171	ebooks/40315
1049425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40315.kindle.noimages	2020-05-20 00:17:36.272175	ebooks/40315
217193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40315/40315-8.zip	2012-07-25 11:23:26	ebooks/40315
216974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40315/40315.zip	2012-07-25 11:23:26	ebooks/40315
225557	application/zip	http://www.gutenberg.org/files/40315/40315-h.zip	2012-07-25 11:23:26	ebooks/40315
575088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40315/40315.txt	2012-07-25 11:23:24	ebooks/40315
258129	application/epub+zip	http://www.gutenberg.org/ebooks/40315.epub.noimages	2020-05-20 00:17:33.911233	ebooks/40315
2264	image/jpeg	http://www.gutenberg.org/cache/epub/40316/pg40316.cover.small.jpg	2020-05-20 00:17:39.82945	ebooks/40316
348015	application/epub+zip	http://www.gutenberg.org/ebooks/40316.epub.images	2020-05-20 00:17:37.350487	ebooks/40316
16315	application/rdf+xml	http://www.gutenberg.org/ebooks/40316.rdf	2020-06-11 01:33:43.285032	ebooks/40316
257566	application/epub+zip	http://www.gutenberg.org/ebooks/40316.epub.noimages	2020-05-20 00:17:37.617492	ebooks/40316
894150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40316.kindle.noimages	2020-05-20 00:17:39.800444	ebooks/40316
336268	application/zip	http://www.gutenberg.org/files/40316/40316-h.zip	2012-07-24 09:46:23	ebooks/40316
422102	text/plain	http://www.gutenberg.org/ebooks/40316.txt.utf-8	2020-05-20 00:17:36.803469	ebooks/40316
471281	text/html	http://www.gutenberg.org/files/40316/40316-h/40316-h.htm	2012-07-24 09:43:56	ebooks/40316
1037607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40316.kindle.images	2020-05-20 00:17:38.704451	ebooks/40316
422123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40316/40316-8.txt	2012-07-24 09:40:53	ebooks/40316
422130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40316/40316.txt	2012-07-24 09:40:53	ebooks/40316
12894	image/jpeg	http://www.gutenberg.org/cache/epub/40316/pg40316.cover.medium.jpg	2020-05-20 00:17:39.856433	ebooks/40316
164969	application/zip	http://www.gutenberg.org/files/40316/40316-8.zip	2012-07-24 09:40:53	ebooks/40316
164940	application/zip	http://www.gutenberg.org/files/40316/40316.zip	2012-07-24 09:40:53	ebooks/40316
178369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40317.kindle.images	2020-05-20 00:17:41.173425	ebooks/40317
22268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40317/40317-8.zip	2012-07-24 06:46:34	ebooks/40317
42363	application/epub+zip	http://www.gutenberg.org/ebooks/40317.epub.noimages	2020-05-20 00:17:40.815419	ebooks/40317
9555	image/jpeg	http://www.gutenberg.org/cache/epub/40317/pg40317.cover.medium.jpg	2020-05-20 00:17:41.582413	ebooks/40317
57556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40317/40317-8.txt	2012-07-24 06:46:32	ebooks/40317
58076	text/plain	http://www.gutenberg.org/ebooks/40317.txt.utf-8	2020-05-20 00:17:39.973447	ebooks/40317
178333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40317.kindle.noimages	2020-05-20 00:17:41.528404	ebooks/40317
24991	application/zip	http://www.gutenberg.org/files/40317/40317-h.zip	2012-07-24 06:46:34	ebooks/40317
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/40317.rdf	2020-06-11 01:33:43.310033	ebooks/40317
42363	application/epub+zip	http://www.gutenberg.org/ebooks/40317.epub.images	2020-05-20 00:17:40.422429	ebooks/40317
76350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40317/40317-h/40317-h.htm	2012-07-24 06:46:34	ebooks/40317
2669	image/jpeg	http://www.gutenberg.org/cache/epub/40317/pg40317.cover.small.jpg	2020-05-20 00:17:41.55642	ebooks/40317
228728	application/zip	http://www.gutenberg.org/files/40318/40318-8.zip	2012-07-24 17:22:00	ebooks/40318
914019	text/html	http://www.gutenberg.org/files/40318/40318-h/40318-h.htm	2012-07-24 17:27:56	ebooks/40318
6006837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40318.kindle.images	2020-05-20 00:17:53.470546	ebooks/40318
689281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40318/40318-8.txt	2012-07-24 17:22:00	ebooks/40318
9998	image/jpeg	http://www.gutenberg.org/cache/epub/40318/pg40318.cover.medium.jpg	2020-05-20 00:17:56.396228	ebooks/40318
690590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40318/40318.txt	2012-07-24 17:22:00	ebooks/40318
2971217	application/epub+zip	http://www.gutenberg.org/ebooks/40318.epub.images	2020-05-20 00:17:44.963384	ebooks/40318
228709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40318/40318.zip	2012-07-24 17:22:00	ebooks/40318
689789	text/plain	http://www.gutenberg.org/ebooks/40318.txt.utf-8	2020-05-20 00:17:41.709429	ebooks/40318
2739	image/jpeg	http://www.gutenberg.org/cache/epub/40318/pg40318.cover.small.jpg	2020-05-20 00:17:56.219217	ebooks/40318
1293448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40318.kindle.noimages	2020-05-20 00:17:56.02823	ebooks/40318
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/40318.rdf	2020-06-11 01:33:43.33603	ebooks/40318
295332	application/epub+zip	http://www.gutenberg.org/ebooks/40318.epub.noimages	2020-05-20 00:17:47.393375	ebooks/40318
2897964	application/zip	http://www.gutenberg.org/files/40318/40318-h.zip	2012-07-24 17:37:20	ebooks/40318
11412	image/jpeg	http://www.gutenberg.org/cache/epub/40319/pg40319.cover.medium.jpg	2020-05-20 00:18:02.616358	ebooks/40319
3427561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40319.kindle.images	2020-05-20 00:18:00.665172	ebooks/40319
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/40319.rdf	2020-06-11 01:33:43.361032	ebooks/40319
298284	application/zip	http://www.gutenberg.org/files/40319/40319-8.zip	2012-07-24 13:11:06	ebooks/40319
1553437	application/epub+zip	http://www.gutenberg.org/ebooks/40319.epub.images	2020-05-20 00:17:58.02052	ebooks/40319
842482	text/html; charset=utf-8	http://www.gutenberg.org/files/40319/40319-h/40319-h.htm	2012-07-24 13:10:42	ebooks/40319
1494698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40319.kindle.noimages	2020-05-20 00:18:02.436363	ebooks/40319
1744701	application/zip	http://www.gutenberg.org/files/40319/40319-h.zip	2012-07-24 13:11:08	ebooks/40319
756581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40319/40319-8.txt	2012-07-24 13:10:58	ebooks/40319
2005	image/jpeg	http://www.gutenberg.org/cache/epub/40319/pg40319.cover.small.jpg	2020-05-20 00:18:02.531339	ebooks/40319
413766	application/epub+zip	http://www.gutenberg.org/ebooks/40319.epub.noimages	2020-05-20 00:17:58.47622	ebooks/40319
298742	application/zip	http://www.gutenberg.org/files/40319/40319-0.zip	2012-07-24 13:11:08	ebooks/40319
757005	text/plain; charset=utf-8	http://www.gutenberg.org/files/40319/40319-0.txt	2012-07-24 13:10:40	ebooks/40319
921089	text/html	http://www.gutenberg.org/ebooks/4032.html.images	2020-06-02 01:20:16.40282	ebooks/4032
872473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4032/4032.txt	2013-09-15 06:30:42	ebooks/4032
1443495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4032.kindle.noimages	2020-06-02 01:20:20.286754	ebooks/4032
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/4032.rdf	2020-06-11 01:03:22.193087	ebooks/4032
872564	text/plain	http://www.gutenberg.org/ebooks/4032.txt.utf-8	2020-06-02 01:20:15.926802	ebooks/4032
2855	image/jpeg	http://www.gutenberg.org/cache/epub/4032/pg4032.cover.small.jpg	2020-06-02 01:20:20.312732	ebooks/4032
872339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4032/4032-8.txt	2013-09-15 06:30:34	ebooks/4032
324065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4032/4032-8.zip	2013-09-15 06:31:02	ebooks/4032
10487	image/jpeg	http://www.gutenberg.org/cache/epub/4032/pg4032.cover.medium.jpg	2020-06-02 01:20:20.336732	ebooks/4032
323820	application/zip	http://www.gutenberg.org/files/4032/4032.zip	2013-09-15 06:31:00	ebooks/4032
921089	text/html	http://www.gutenberg.org/ebooks/4032.html.noimages	2020-06-02 01:20:16.59078	ebooks/4032
370671	application/epub+zip	http://www.gutenberg.org/ebooks/4032.epub.noimages	2020-06-02 01:20:17.118789	ebooks/4032
1443503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4032.kindle.images	2020-06-02 01:20:18.693746	ebooks/4032
370671	application/epub+zip	http://www.gutenberg.org/ebooks/4032.epub.images	2020-06-02 01:20:16.93179	ebooks/4032
3481	image/jpeg	http://www.gutenberg.org/cache/epub/40320/pg40320.cover.small.jpg	2020-05-20 00:18:33.499263	ebooks/40320
157075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40320/40320-8.txt	2012-07-24 14:35:36	ebooks/40320
116053	application/epub+zip	http://www.gutenberg.org/ebooks/40320.epub.noimages	2020-05-20 00:18:04.451319	ebooks/40320
3077911	application/epub+zip	http://www.gutenberg.org/ebooks/40320.epub.images	2020-05-20 00:18:04.111355	ebooks/40320
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/40320.rdf	2020-06-11 01:33:43.390081	ebooks/40320
63831	application/zip	http://www.gutenberg.org/files/40320/40320.zip	2012-07-24 14:35:56	ebooks/40320
213531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40320/40320-h/40320-h.htm	2012-07-24 14:35:48	ebooks/40320
63880	application/zip	http://www.gutenberg.org/files/40320/40320-8.zip	2012-07-24 14:35:56	ebooks/40320
9553159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40320.kindle.images	2020-05-20 00:18:32.546243	ebooks/40320
487397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40320.kindle.noimages	2020-05-20 00:18:33.440389	ebooks/40320
157069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40320/40320.txt	2012-07-24 14:35:30	ebooks/40320
157061	text/plain	http://www.gutenberg.org/ebooks/40320.txt.utf-8	2020-05-20 00:18:02.847356	ebooks/40320
3832876	application/zip	http://www.gutenberg.org/files/40320/40320-h.zip	2012-07-24 14:35:58	ebooks/40320
22211	image/jpeg	http://www.gutenberg.org/cache/epub/40320/pg40320.cover.medium.jpg	2020-05-20 00:18:33.549252	ebooks/40320
9455	image/jpeg	http://www.gutenberg.org/cache/epub/40321/pg40321.cover.medium.jpg	2020-05-20 00:18:35.14123	ebooks/40321
2774	image/jpeg	http://www.gutenberg.org/cache/epub/40321/pg40321.cover.small.jpg	2020-05-20 00:18:35.114226	ebooks/40321
58796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40321/40321.zip	2012-07-24 13:36:26	ebooks/40321
77758	application/epub+zip	http://www.gutenberg.org/ebooks/40321.epub.noimages	2020-05-20 00:18:34.219248	ebooks/40321
322114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40321.kindle.noimages	2020-05-20 00:18:35.084211	ebooks/40321
163535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40321/40321-h/40321-h.htm	2012-07-24 13:36:26	ebooks/40321
150175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40321/40321-8.txt	2012-07-24 13:36:26	ebooks/40321
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/40321.rdf	2020-06-11 01:33:43.417077	ebooks/40321
72449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40321/40321-h.zip	2012-07-24 13:36:26	ebooks/40321
150166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40321/40321.txt	2012-07-24 13:36:26	ebooks/40321
344387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40321.kindle.images	2020-05-20 00:18:34.655214	ebooks/40321
150147	text/plain	http://www.gutenberg.org/ebooks/40321.txt.utf-8	2020-05-20 00:18:33.718246	ebooks/40321
90311	application/epub+zip	http://www.gutenberg.org/ebooks/40321.epub.images	2020-05-20 00:18:34.010241	ebooks/40321
58822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40321/40321-8.zip	2012-07-24 13:36:26	ebooks/40321
588443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40322.kindle.noimages	2020-05-20 00:18:48.729276	ebooks/40322
3707	image/jpeg	http://www.gutenberg.org/cache/epub/40322/pg40322.cover.small.jpg	2020-05-20 00:18:48.879245	ebooks/40322
90366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40322/40322-8.zip	2012-07-24 13:42:36	ebooks/40322
245807	text/plain	http://www.gutenberg.org/ebooks/40322.txt.utf-8	2020-05-20 00:18:35.262215	ebooks/40322
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/40322.rdf	2020-06-11 01:33:43.44104	ebooks/40322
245656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40322/40322-8.txt	2012-07-24 13:41:56	ebooks/40322
15145781	application/epub+zip	http://www.gutenberg.org/ebooks/40322.epub.images	2020-05-20 00:18:38.641229	ebooks/40322
14077	image/jpeg	http://www.gutenberg.org/cache/epub/40322/pg40322.cover.medium.jpg	2020-05-20 00:18:49.021277	ebooks/40322
30567971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40322.kindle.images	2020-05-20 00:18:47.232255	ebooks/40322
357864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40322/40322-h/40322-h.htm	2012-07-24 13:41:56	ebooks/40322
134797	application/epub+zip	http://www.gutenberg.org/ebooks/40322.epub.noimages	2020-05-20 00:18:39.189185	ebooks/40322
15791921	application/zip	http://www.gutenberg.org/files/40322/40322-h.zip	2012-07-24 13:42:42	ebooks/40322
50123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40323/40323-8.zip	2012-07-24 11:08:50	ebooks/40323
82423	application/epub+zip	http://www.gutenberg.org/ebooks/40323.epub.noimages	2020-05-20 00:18:49.893235	ebooks/40323
125608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40323/40323.txt	2012-07-24 11:08:10	ebooks/40323
50095	application/zip	http://www.gutenberg.org/files/40323/40323.zip	2012-07-24 11:08:50	ebooks/40323
125620	text/plain; charset=utf-8	http://www.gutenberg.org/files/40323/40323-0.txt	2012-07-24 11:06:20	ebooks/40323
142463	text/html; charset=utf-8	http://www.gutenberg.org/files/40323/40323-h/40323-h.htm	2012-07-24 11:06:22	ebooks/40323
125612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40323/40323-8.txt	2012-07-24 11:08:10	ebooks/40323
83185	application/epub+zip	http://www.gutenberg.org/ebooks/40323.epub.images	2020-05-20 00:18:49.645233	ebooks/40323
321153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40323.kindle.images	2020-05-20 00:18:50.271216	ebooks/40323
18597	image/jpeg	http://www.gutenberg.org/cache/epub/40323/pg40323.cover.medium.jpg	2020-05-20 00:18:50.727225	ebooks/40323
17832	application/rdf+xml	http://www.gutenberg.org/ebooks/40323.rdf	2020-06-11 01:33:43.472033	ebooks/40323
318919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40323.kindle.noimages	2020-05-20 00:18:50.663217	ebooks/40323
53988	text/html; charset=utf-8	http://www.gutenberg.org/files/40323/40323-h.zip	2012-07-24 11:08:50	ebooks/40323
3839	image/jpeg	http://www.gutenberg.org/cache/epub/40323/pg40323.cover.small.jpg	2020-05-20 00:18:50.696212	ebooks/40323
50141	text/plain; charset=utf-8	http://www.gutenberg.org/files/40323/40323-0.zip	2012-07-24 11:08:50	ebooks/40323
14001	image/jpeg	http://www.gutenberg.org/cache/epub/40324/pg40324.cover.medium.jpg	2020-05-20 00:18:53.023176	ebooks/40324
288390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40324/40324-8.txt	2012-07-24 11:09:56	ebooks/40324
141677	application/epub+zip	http://www.gutenberg.org/ebooks/40324.epub.noimages	2020-05-20 00:18:51.631218	ebooks/40324
288364	text/plain	http://www.gutenberg.org/ebooks/40324.txt.utf-8	2020-05-20 00:18:50.858243	ebooks/40324
569301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40324.kindle.noimages	2020-05-20 00:18:52.956203	ebooks/40324
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/40324.rdf	2020-06-11 01:33:43.497029	ebooks/40324
141678	application/epub+zip	http://www.gutenberg.org/ebooks/40324.epub.images	2020-05-20 00:18:51.31221	ebooks/40324
316745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40324/40324-h/40324-h.htm	2012-07-24 11:09:56	ebooks/40324
569310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40324.kindle.images	2020-05-20 00:18:52.292196	ebooks/40324
117917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40324/40324-h.zip	2012-07-24 11:09:56	ebooks/40324
114802	application/zip	http://www.gutenberg.org/files/40324/40324-8.zip	2012-07-24 11:09:56	ebooks/40324
288382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40324/40324.txt	2012-07-24 11:09:56	ebooks/40324
3616	image/jpeg	http://www.gutenberg.org/cache/epub/40324/pg40324.cover.small.jpg	2020-05-20 00:18:52.991194	ebooks/40324
114766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40324/40324.zip	2012-07-24 11:09:56	ebooks/40324
283945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40325/40325-h/40325-h.htm	2012-07-24 11:10:48	ebooks/40325
100831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40325/40325.zip	2012-07-24 11:11:50	ebooks/40325
103644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40325/40325-h.zip	2012-07-24 11:11:50	ebooks/40325
256565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40325/40325.txt	2012-07-24 11:11:40	ebooks/40325
3621	image/jpeg	http://www.gutenberg.org/cache/epub/40325/pg40325.cover.small.jpg	2020-05-20 00:18:55.251457	ebooks/40325
256535	text/plain	http://www.gutenberg.org/ebooks/40325.txt.utf-8	2020-05-20 00:18:53.148203	ebooks/40325
256561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40325/40325-8.txt	2012-07-24 11:10:48	ebooks/40325
14048	image/jpeg	http://www.gutenberg.org/cache/epub/40325/pg40325.cover.medium.jpg	2020-05-20 00:18:55.281498	ebooks/40325
127493	application/epub+zip	http://www.gutenberg.org/ebooks/40325.epub.noimages	2020-05-20 00:18:54.02032	ebooks/40325
513613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40325.kindle.images	2020-05-20 00:18:54.619454	ebooks/40325
100865	application/zip	http://www.gutenberg.org/files/40325/40325-8.zip	2012-07-24 11:11:50	ebooks/40325
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/40325.rdf	2020-06-11 01:33:43.524029	ebooks/40325
513605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40325.kindle.noimages	2020-05-20 00:18:55.218524	ebooks/40325
127493	application/epub+zip	http://www.gutenberg.org/ebooks/40325.epub.images	2020-05-20 00:18:53.589187	ebooks/40325
23109	image/jpeg	http://www.gutenberg.org/cache/epub/40326/pg40326.cover.medium.jpg	2020-05-20 00:18:59.956387	ebooks/40326
303509	application/epub+zip	http://www.gutenberg.org/ebooks/40326.epub.images	2020-05-20 00:18:56.930433	ebooks/40326
89657	text/x-rst	http://www.gutenberg.org/files/40326/40326-rst/40326-rst.rst	2012-07-24 11:25:34	ebooks/40326
356602	application/zip	http://www.gutenberg.org/files/40326/40326-rst.zip	2012-07-24 11:25:34	ebooks/40326
370382	text/html; charset=utf-8	http://www.gutenberg.org/files/40326/40326-h.zip	2012-07-24 11:24:36	ebooks/40326
161843	application/pdf	http://www.gutenberg.org/ebooks/40326.pdf.noimages	2020-05-20 00:19:03.931348	ebooks/40326
89657	text/x-rst	http://www.gutenberg.org/ebooks/40326.rst.gen	2020-05-20 00:18:55.896458	ebooks/40326
174855	application/epub+zip	http://www.gutenberg.org/ebooks/40326.epub.noimages	2020-05-20 00:18:58.052424	ebooks/40326
802889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40326.kindle.images	2020-05-20 00:18:59.054476	ebooks/40326
493399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40326.kindle.noimages	2020-05-20 00:18:59.611434	ebooks/40326
3526	image/jpeg	http://www.gutenberg.org/cache/epub/40326/pg40326.cover.small.jpg	2020-05-20 00:18:59.787386	ebooks/40326
382292	application/pdf	http://www.gutenberg.org/ebooks/40326.pdf.images	2020-05-20 00:19:02.12336	ebooks/40326
39800	text/plain; charset=utf-8	http://www.gutenberg.org/files/40326/40326-0.zip	2012-07-24 11:25:26	ebooks/40326
39553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40326/40326-8.zip	2012-07-24 11:25:30	ebooks/40326
144627	text/html; charset=utf-8	http://www.gutenberg.org/files/40326/40326-h/40326-h.html	2012-07-24 11:24:36	ebooks/40326
108342	text/plain; charset=utf-8	http://www.gutenberg.org/files/40326/40326-0.txt	2012-07-24 11:25:26	ebooks/40326
18705	application/rdf+xml	http://www.gutenberg.org/ebooks/40326.rdf	2020-06-11 01:33:43.556034	ebooks/40326
106597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40326/40326-8.txt	2012-07-24 11:25:30	ebooks/40326
13752	application/rdf+xml	http://www.gutenberg.org/ebooks/40327.rdf	2020-06-11 01:33:43.581028	ebooks/40327
167141	application/epub+zip	http://www.gutenberg.org/ebooks/40327.epub.noimages	2020-05-20 00:19:05.298318	ebooks/40327
243639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40327/40327-8.txt	2012-07-24 17:57:54	ebooks/40327
586053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40327.kindle.noimages	2020-05-20 00:19:06.598318	ebooks/40327
97354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40327/40327-8.zip	2012-07-24 17:57:58	ebooks/40327
265300	application/epub+zip	http://www.gutenberg.org/ebooks/40327.epub.images	2020-05-20 00:19:04.964371	ebooks/40327
3577	image/jpeg	http://www.gutenberg.org/cache/epub/40327/pg40327.cover.small.jpg	2020-05-20 00:19:06.621306	ebooks/40327
23690	image/jpeg	http://www.gutenberg.org/cache/epub/40327/pg40327.cover.medium.jpg	2020-05-20 00:19:06.642301	ebooks/40327
248017	text/plain	http://www.gutenberg.org/ebooks/40327.txt.utf-8	2020-05-20 00:19:04.507335	ebooks/40327
269286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40327/40327-h/40327-h.htm	2012-07-24 17:57:56	ebooks/40327
254875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40327/40327-h.zip	2012-07-24 17:57:58	ebooks/40327
782132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40327.kindle.images	2020-05-20 00:19:05.960311	ebooks/40327
426209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40328.kindle.noimages	2020-05-20 00:19:12.459236	ebooks/40328
141402	text/plain; charset=utf-8	http://www.gutenberg.org/files/40328/40328-0.txt	2012-07-24 18:02:28	ebooks/40328
201476	text/html; charset=utf-8	http://www.gutenberg.org/files/40328/40328-h/40328-h.html	2012-07-24 18:01:12	ebooks/40328
54390	text/plain; charset=utf-8	http://www.gutenberg.org/files/40328/40328-0.zip	2012-07-24 18:02:28	ebooks/40328
18452	application/rdf+xml	http://www.gutenberg.org/ebooks/40328.rdf	2020-06-11 01:33:43.613058	ebooks/40328
11595	image/jpeg	http://www.gutenberg.org/cache/epub/40328/pg40328.cover.medium.jpg	2020-05-20 00:19:13.193226	ebooks/40328
120963	application/epub+zip	http://www.gutenberg.org/ebooks/40328.epub.images	2020-05-20 00:19:09.214281	ebooks/40328
444571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40328.kindle.images	2020-05-20 00:19:11.697238	ebooks/40328
212760	application/pdf	http://www.gutenberg.org/ebooks/40328.pdf.noimages	2020-05-20 00:19:17.544213	ebooks/40328
123611	text/x-rst	http://www.gutenberg.org/ebooks/40328.rst.gen	2020-05-20 00:19:07.663296	ebooks/40328
2495	image/jpeg	http://www.gutenberg.org/cache/epub/40328/pg40328.cover.small.jpg	2020-05-20 00:19:12.741249	ebooks/40328
123611	text/x-rst	http://www.gutenberg.org/files/40328/40328-rst/40328-rst.rst	2012-07-24 18:02:44	ebooks/40328
138770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40328/40328-8.txt	2012-07-24 18:02:34	ebooks/40328
90303	application/zip	http://www.gutenberg.org/files/40328/40328-rst.zip	2012-07-24 18:02:44	ebooks/40328
219875	application/pdf	http://www.gutenberg.org/ebooks/40328.pdf.images	2020-05-20 00:19:15.284206	ebooks/40328
53967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40328/40328-8.zip	2012-07-24 18:02:34	ebooks/40328
106602	text/html; charset=utf-8	http://www.gutenberg.org/files/40328/40328-h.zip	2012-07-24 18:01:12	ebooks/40328
112081	application/epub+zip	http://www.gutenberg.org/ebooks/40328.epub.noimages	2020-05-20 00:19:10.933246	ebooks/40328
122329	application/epub+zip	http://www.gutenberg.org/ebooks/40329.epub.images	2020-05-20 00:19:18.347162	ebooks/40329
120447	application/epub+zip	http://www.gutenberg.org/ebooks/40329.epub.noimages	2020-05-20 00:19:18.473369	ebooks/40329
411923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40329.kindle.noimages	2020-05-20 00:19:19.377335	ebooks/40329
10179	image/jpeg	http://www.gutenberg.org/cache/epub/40329/pg40329.cover.medium.jpg	2020-05-20 00:19:19.417346	ebooks/40329
1890	image/jpeg	http://www.gutenberg.org/cache/epub/40329/pg40329.cover.small.jpg	2020-05-20 00:19:19.39834	ebooks/40329
218518	text/plain; charset=utf-8	http://www.gutenberg.org/files/40329/40329-0.txt	2012-07-25 04:22:58	ebooks/40329
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/40329.rdf	2020-06-11 01:33:43.63503	ebooks/40329
115434	application/zip	http://www.gutenberg.org/files/40329/40329-h.zip	2012-07-25 04:29:16	ebooks/40329
225541	text/html; charset=utf-8	http://www.gutenberg.org/files/40329/40329-h/40329-h.htm	2012-07-25 04:28:14	ebooks/40329
415169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40329.kindle.images	2020-05-20 00:19:18.91934	ebooks/40329
64923	text/plain; charset=utf-8	http://www.gutenberg.org/files/40329/40329-0.zip	2012-07-25 04:29:16	ebooks/40329
87129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4033/4033.txt	2009-06-06 16:56:04	ebooks/4033
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/4033.rdf	2020-06-11 01:03:22.219086	ebooks/4033
3473	image/jpeg	http://www.gutenberg.org/cache/epub/4033/pg4033.cover.small.jpg	2020-06-02 01:20:21.296744	ebooks/4033
34986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4033/4033-h.zip	2009-06-06 17:01:24	ebooks/4033
52688	application/epub+zip	http://www.gutenberg.org/ebooks/4033.epub.images	2020-06-02 01:20:20.658724	ebooks/4033
52688	application/epub+zip	http://www.gutenberg.org/ebooks/4033.epub.noimages	2020-06-02 01:20:20.740724	ebooks/4033
87101	text/plain	http://www.gutenberg.org/ebooks/4033.txt.utf-8	2020-06-02 01:20:20.445747	ebooks/4033
34204	application/zip	http://www.gutenberg.org/files/4033/4033.zip	2009-06-06 17:01:24	ebooks/4033
12591	image/jpeg	http://www.gutenberg.org/cache/epub/4033/pg4033.cover.medium.jpg	2020-06-02 01:20:21.321718	ebooks/4033
91072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4033/4033-h/4033-h.htm	2009-06-06 16:56:14	ebooks/4033
214236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4033.kindle.noimages	2020-06-02 01:20:21.27073	ebooks/4033
214152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4033.kindle.images	2020-06-02 01:20:21.007715	ebooks/4033
657833	text/plain	http://www.gutenberg.org/ebooks/40330.txt.utf-8	2020-05-20 00:19:19.523346	ebooks/40330
657846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40330/40330.txt	2012-07-25 03:00:48	ebooks/40330
263723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40330/40330-8.zip	2012-07-25 03:00:50	ebooks/40330
3158	image/jpeg	http://www.gutenberg.org/cache/epub/40330/pg40330.cover.small.jpg	2020-05-20 00:19:28.326218	ebooks/40330
2420115	application/zip	http://www.gutenberg.org/files/40330/40330-h.zip	2012-07-25 03:00:50	ebooks/40330
697954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40330/40330-h/40330-h.htm	2012-07-25 03:00:48	ebooks/40330
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/40330.rdf	2020-06-11 01:33:43.661031	ebooks/40330
1195742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40330.kindle.noimages	2020-05-20 00:19:28.28322	ebooks/40330
299314	application/epub+zip	http://www.gutenberg.org/ebooks/40330.epub.noimages	2020-05-20 00:19:24.910613	ebooks/40330
5479680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40330.kindle.images	2020-05-20 00:19:26.963239	ebooks/40330
12772	image/jpeg	http://www.gutenberg.org/cache/epub/40330/pg40330.cover.medium.jpg	2020-05-20 00:19:28.364226	ebooks/40330
263672	application/zip	http://www.gutenberg.org/files/40330/40330.zip	2012-07-25 03:00:50	ebooks/40330
2994561	application/epub+zip	http://www.gutenberg.org/ebooks/40330.epub.images	2020-05-20 00:19:24.315272	ebooks/40330
657854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40330/40330-8.txt	2012-07-25 03:00:48	ebooks/40330
129109	application/zip	http://www.gutenberg.org/files/40331/40331-h.zip	2012-07-25 03:07:12	ebooks/40331
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/40331.rdf	2020-06-11 01:33:43.687026	ebooks/40331
340245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40331/40331-h/40331-h.htm	2012-07-25 03:07:12	ebooks/40331
620945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40331.kindle.noimages	2020-05-20 00:19:30.714197	ebooks/40331
314178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40331/40331.txt	2012-07-25 03:07:12	ebooks/40331
620953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40331.kindle.images	2020-05-20 00:19:30.016273	ebooks/40331
314215	text/plain	http://www.gutenberg.org/ebooks/40331.txt.utf-8	2020-05-20 00:19:28.508239	ebooks/40331
125989	application/zip	http://www.gutenberg.org/files/40331/40331-8.zip	2012-07-25 03:07:12	ebooks/40331
156909	application/epub+zip	http://www.gutenberg.org/ebooks/40331.epub.images	2020-05-20 00:19:28.984229	ebooks/40331
3789	image/jpeg	http://www.gutenberg.org/cache/epub/40331/pg40331.cover.small.jpg	2020-05-20 00:19:30.749199	ebooks/40331
16637	image/jpeg	http://www.gutenberg.org/cache/epub/40331/pg40331.cover.medium.jpg	2020-05-20 00:19:30.780506	ebooks/40331
156909	application/epub+zip	http://www.gutenberg.org/ebooks/40331.epub.noimages	2020-05-20 00:19:29.31525	ebooks/40331
125918	application/zip	http://www.gutenberg.org/files/40331/40331.zip	2012-07-25 03:07:12	ebooks/40331
314185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40331/40331-8.txt	2012-07-25 03:07:12	ebooks/40331
127318	application/zip	http://www.gutenberg.org/files/40332/40332-h.zip	2012-07-25 03:45:46	ebooks/40332
155435	application/epub+zip	http://www.gutenberg.org/ebooks/40332.epub.noimages	2020-05-20 00:19:31.721255	ebooks/40332
337311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40332/40332-h/40332-h.htm	2012-07-25 03:45:46	ebooks/40332
309739	text/plain	http://www.gutenberg.org/ebooks/40332.txt.utf-8	2020-05-20 00:19:30.910207	ebooks/40332
309708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40332/40332.txt	2012-07-25 03:45:46	ebooks/40332
123987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40332/40332.zip	2012-07-25 03:45:46	ebooks/40332
3776	image/jpeg	http://www.gutenberg.org/cache/epub/40332/pg40332.cover.small.jpg	2020-05-20 00:19:33.163454	ebooks/40332
616739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40332.kindle.noimages	2020-05-20 00:19:33.128454	ebooks/40332
616746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40332.kindle.images	2020-05-20 00:19:32.425171	ebooks/40332
16605	image/jpeg	http://www.gutenberg.org/cache/epub/40332/pg40332.cover.medium.jpg	2020-05-20 00:19:33.195461	ebooks/40332
155434	application/epub+zip	http://www.gutenberg.org/ebooks/40332.epub.images	2020-05-20 00:19:31.38219	ebooks/40332
124081	application/zip	http://www.gutenberg.org/files/40332/40332-8.zip	2012-07-25 03:45:46	ebooks/40332
309716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40332/40332-8.txt	2012-07-25 03:45:46	ebooks/40332
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/40332.rdf	2020-06-11 01:33:43.712029	ebooks/40332
140786	application/epub+zip	http://www.gutenberg.org/ebooks/40333.epub.images	2020-05-20 00:19:33.799449	ebooks/40333
560182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40333.kindle.images	2020-05-20 00:19:34.785435	ebooks/40333
140786	application/epub+zip	http://www.gutenberg.org/ebooks/40333.epub.noimages	2020-05-20 00:19:34.138472	ebooks/40333
112992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40333/40333-h.zip	2012-07-27 04:59:42	ebooks/40333
301484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40333/40333-h/40333-h.htm	2012-07-27 04:59:42	ebooks/40333
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/40333.rdf	2020-06-11 01:33:43.737025	ebooks/40333
274774	text/plain	http://www.gutenberg.org/ebooks/40333.txt.utf-8	2020-05-20 00:19:33.32647	ebooks/40333
560174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40333.kindle.noimages	2020-05-20 00:19:35.431429	ebooks/40333
109861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40333/40333.zip	2012-07-27 04:59:42	ebooks/40333
109936	application/zip	http://www.gutenberg.org/files/40333/40333-8.zip	2012-07-27 04:59:42	ebooks/40333
274696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40333/40333.txt	2012-07-27 04:59:42	ebooks/40333
16564	image/jpeg	http://www.gutenberg.org/cache/epub/40333/pg40333.cover.medium.jpg	2020-05-20 00:19:35.499423	ebooks/40333
274705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40333/40333-8.txt	2012-07-27 04:59:42	ebooks/40333
3790	image/jpeg	http://www.gutenberg.org/cache/epub/40333/pg40333.cover.small.jpg	2020-05-20 00:19:35.467425	ebooks/40333
424133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40334/40334.txt	2012-07-25 08:30:02	ebooks/40334
256770	application/epub+zip	http://www.gutenberg.org/ebooks/40334.epub.noimages	2020-05-20 00:19:37.46341	ebooks/40334
2376	image/jpeg	http://www.gutenberg.org/cache/epub/40334/pg40334.cover.small.jpg	2020-05-20 00:19:40.539358	ebooks/40334
2064851	application/epub+zip	http://www.gutenberg.org/ebooks/40334.epub.images	2020-05-20 00:19:36.650427	ebooks/40334
15904	image/jpeg	http://www.gutenberg.org/cache/epub/40334/pg40334.cover.medium.jpg	2020-05-20 00:19:40.599356	ebooks/40334
16367	application/rdf+xml	http://www.gutenberg.org/ebooks/40334.rdf	2020-06-11 01:33:43.766026	ebooks/40334
2173207	application/zip	http://www.gutenberg.org/files/40334/40334-h.zip	2012-07-25 09:17:05	ebooks/40334
158876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40334/40334.zip	2012-07-25 08:30:02	ebooks/40334
926066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40334.kindle.noimages	2020-05-20 00:19:40.473362	ebooks/40334
424111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40334/40334-8.txt	2012-07-25 08:30:02	ebooks/40334
4141083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40334.kindle.images	2020-05-20 00:19:39.23044	ebooks/40334
508607	text/html	http://www.gutenberg.org/files/40334/40334-h/40334-h.htm	2012-07-25 09:13:19	ebooks/40334
158895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40334/40334-8.zip	2012-07-25 08:30:02	ebooks/40334
424106	text/plain	http://www.gutenberg.org/ebooks/40334.txt.utf-8	2020-05-20 00:19:35.632437	ebooks/40334
2640	image/jpeg	http://www.gutenberg.org/cache/epub/40335/pg40335.cover.small.jpg	2020-05-20 00:19:44.165311	ebooks/40335
513163	text/html; charset=utf-8	http://www.gutenberg.org/files/40335/40335-h.zip	2012-07-25 15:58:22	ebooks/40335
531006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40335/40335-8.txt	2012-07-25 15:58:14	ebooks/40335
294841	application/epub+zip	http://www.gutenberg.org/ebooks/40335.epub.noimages	2020-05-20 00:19:41.577405	ebooks/40335
492810	application/epub+zip	http://www.gutenberg.org/ebooks/40335.epub.images	2020-05-20 00:19:41.296376	ebooks/40335
17139	image/jpeg	http://www.gutenberg.org/cache/epub/40335/pg40335.cover.medium.jpg	2020-05-20 00:19:44.192317	ebooks/40335
201575	application/zip	http://www.gutenberg.org/files/40335/40335-0.zip	2012-07-25 15:58:22	ebooks/40335
1086029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40335.kindle.noimages	2020-05-20 00:19:44.135311	ebooks/40335
531515	text/plain; charset=utf-8	http://www.gutenberg.org/files/40335/40335-0.txt	2012-07-25 15:57:54	ebooks/40335
574819	text/html; charset=utf-8	http://www.gutenberg.org/files/40335/40335-h/40335-h.htm	2012-07-25 15:57:56	ebooks/40335
201373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40335/40335-8.zip	2012-07-25 15:58:22	ebooks/40335
1469214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40335.kindle.images	2020-05-20 00:19:42.891362	ebooks/40335
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/40335.rdf	2020-06-11 01:33:43.792026	ebooks/40335
1590329	text/html; charset=utf-8	http://www.gutenberg.org/files/40336/40336-h/40336-h.htm	2012-07-25 14:58:20	ebooks/40336
10831	image/jpeg	http://www.gutenberg.org/cache/epub/40336/pg40336.cover.medium.jpg	2020-05-20 00:19:59.075331	ebooks/40336
1193288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40336/40336-8.txt	2012-07-25 14:59:14	ebooks/40336
2466409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40336.kindle.noimages	2020-05-20 00:19:58.274328	ebooks/40336
5182993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40336.kindle.images	2020-05-20 00:19:54.399177	ebooks/40336
1193375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40336/40336.txt	2012-07-25 14:59:16	ebooks/40336
1195829	text/plain; charset=utf-8	http://www.gutenberg.org/files/40336/40336-0.txt	2012-07-25 14:58:18	ebooks/40336
2008031	application/epub+zip	http://www.gutenberg.org/ebooks/40336.epub.images	2020-05-20 00:19:48.903255	ebooks/40336
625699	application/epub+zip	http://www.gutenberg.org/ebooks/40336.epub.noimages	2020-05-20 00:19:50.16126	ebooks/40336
430633	application/zip	http://www.gutenberg.org/files/40336/40336-8.zip	2012-07-25 14:59:58	ebooks/40336
431676	text/plain; charset=utf-8	http://www.gutenberg.org/files/40336/40336-0.zip	2012-07-25 14:59:58	ebooks/40336
2172	image/jpeg	http://www.gutenberg.org/cache/epub/40336/pg40336.cover.small.jpg	2020-05-20 00:19:58.595345	ebooks/40336
16934	application/rdf+xml	http://www.gutenberg.org/ebooks/40336.rdf	2020-06-11 01:33:43.821027	ebooks/40336
9374639	application/zip	http://www.gutenberg.org/files/40336/40336-h.zip	2012-07-25 15:00:00	ebooks/40336
430463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40336/40336.zip	2012-07-25 14:59:58	ebooks/40336
3736	image/jpeg	http://www.gutenberg.org/cache/epub/40337/pg40337.cover.small.jpg	2020-05-20 00:20:03.156267	ebooks/40337
4489128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40337.kindle.images	2020-05-20 00:20:02.140284	ebooks/40337
395554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40337/40337-h/40337-h.htm	2012-07-26 07:44:36	ebooks/40337
337137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40337/40337-8.txt	2012-07-26 07:44:36	ebooks/40337
132027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40337/40337-8.zip	2012-07-26 07:44:38	ebooks/40337
2274862	application/zip	http://www.gutenberg.org/files/40337/40337-h.zip	2012-07-26 07:44:38	ebooks/40337
2115136	application/epub+zip	http://www.gutenberg.org/ebooks/40337.epub.images	2020-05-20 00:20:00.367309	ebooks/40337
242604	application/epub+zip	http://www.gutenberg.org/ebooks/40337.epub.noimages	2020-05-20 00:20:00.671359	ebooks/40337
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/40337.rdf	2020-06-11 01:33:43.848027	ebooks/40337
337113	text/plain	http://www.gutenberg.org/ebooks/40337.txt.utf-8	2020-05-20 00:19:59.679352	ebooks/40337
837072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40337.kindle.noimages	2020-05-20 00:20:03.120282	ebooks/40337
24550	image/jpeg	http://www.gutenberg.org/cache/epub/40337/pg40337.cover.medium.jpg	2020-05-20 00:20:03.188278	ebooks/40337
337128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40337/40337.txt	2012-07-26 07:44:36	ebooks/40337
132008	application/zip	http://www.gutenberg.org/files/40337/40337.zip	2012-07-26 07:44:38	ebooks/40337
581305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40338.kindle.noimages	2020-05-20 00:20:06.61222	ebooks/40338
2725737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40338/40338-h.zip	2012-07-26 07:46:12	ebooks/40338
2770626	application/epub+zip	http://www.gutenberg.org/ebooks/40338.epub.images	2020-05-20 00:20:03.911317	ebooks/40338
144503	application/epub+zip	http://www.gutenberg.org/ebooks/40338.epub.noimages	2020-05-20 00:20:04.214283	ebooks/40338
102473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40338/40338-8.zip	2012-07-26 07:46:12	ebooks/40338
102399	application/zip	http://www.gutenberg.org/files/40338/40338.zip	2012-07-26 07:46:12	ebooks/40338
4631	image/jpeg	http://www.gutenberg.org/cache/epub/40338/pg40338.cover.small.jpg	2020-05-20 00:20:06.65722	ebooks/40338
290230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40338/40338-h/40338-h.htm	2012-07-26 07:46:10	ebooks/40338
258233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40338/40338.txt	2012-07-26 07:46:10	ebooks/40338
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/40338.rdf	2020-06-11 01:33:43.874023	ebooks/40338
258230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40338/40338-8.txt	2012-07-26 07:46:10	ebooks/40338
25843	image/jpeg	http://www.gutenberg.org/cache/epub/40338/pg40338.cover.medium.jpg	2020-05-20 00:20:06.700293	ebooks/40338
5824108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40338.kindle.images	2020-05-20 00:20:05.905236	ebooks/40338
258237	text/plain	http://www.gutenberg.org/ebooks/40338.txt.utf-8	2020-05-20 00:20:03.316297	ebooks/40338
207908	application/zip	http://www.gutenberg.org/files/40339/40339-h.zip	2012-07-26 08:56:58	ebooks/40339
176545	application/epub+zip	http://www.gutenberg.org/ebooks/40339.epub.images	2020-05-20 00:20:07.168229	ebooks/40339
509701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40339.kindle.noimages	2020-05-20 00:20:08.750193	ebooks/40339
144024	text/plain	http://www.gutenberg.org/ebooks/40339.txt.utf-8	2020-05-20 00:20:06.847228	ebooks/40339
172552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40339/40339-h/40339-h.htm	2012-07-26 08:56:56	ebooks/40339
169695	application/epub+zip	http://www.gutenberg.org/ebooks/40339.epub.noimages	2020-05-20 00:20:07.358228	ebooks/40339
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/40339.rdf	2020-06-11 01:33:43.902025	ebooks/40339
58458	application/zip	http://www.gutenberg.org/files/40339/40339.zip	2012-07-26 08:56:58	ebooks/40339
3784	image/jpeg	http://www.gutenberg.org/cache/epub/40339/pg40339.cover.small.jpg	2020-05-20 00:20:08.779201	ebooks/40339
144055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40339/40339-8.txt	2012-07-26 08:56:56	ebooks/40339
144045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40339/40339.txt	2012-07-26 08:56:56	ebooks/40339
33447	image/jpeg	http://www.gutenberg.org/cache/epub/40339/pg40339.cover.medium.jpg	2020-05-20 00:20:08.808203	ebooks/40339
520731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40339.kindle.images	2020-05-20 00:20:08.055209	ebooks/40339
58483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40339/40339-8.zip	2012-07-26 08:56:58	ebooks/40339
554552	text/plain	http://www.gutenberg.org/ebooks/4034.txt.utf-8	2020-06-02 01:20:21.44174	ebooks/4034
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/4034.rdf	2020-06-11 01:03:22.242095	ebooks/4034
13227	image/jpeg	http://www.gutenberg.org/cache/epub/4034/pg4034.cover.medium.jpg	2020-06-02 01:20:24.243685	ebooks/4034
222128	application/epub+zip	http://www.gutenberg.org/ebooks/4034.epub.noimages	2020-06-02 01:20:22.033768	ebooks/4034
916876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4034.kindle.images	2020-06-02 01:20:23.109694	ebooks/4034
222128	application/epub+zip	http://www.gutenberg.org/ebooks/4034.epub.images	2020-06-02 01:20:21.856726	ebooks/4034
554580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4034/4034.txt	2009-06-06 16:57:04	ebooks/4034
3457	image/jpeg	http://www.gutenberg.org/cache/epub/4034/pg4034.cover.small.jpg	2020-06-02 01:20:24.210692	ebooks/4034
916864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4034.kindle.noimages	2020-06-02 01:20:24.174687	ebooks/4034
202052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4034/4034-h.zip	2009-06-06 17:01:34	ebooks/4034
198872	application/zip	http://www.gutenberg.org/files/4034/4034.zip	2009-06-06 17:01:34	ebooks/4034
583050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4034/4034-h/4034-h.htm	2009-06-06 16:57:12	ebooks/4034
203614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40340/40340.zip	2012-07-26 09:07:38	ebooks/40340
1879	image/jpeg	http://www.gutenberg.org/cache/epub/40340/pg40340.cover.small.jpg	2020-05-20 00:20:13.756428	ebooks/40340
2702451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40340.kindle.images	2020-05-20 00:20:12.145454	ebooks/40340
563490	text/plain; charset=utf-8	http://www.gutenberg.org/files/40340/40340-0.txt	2012-07-26 09:06:48	ebooks/40340
204940	application/zip	http://www.gutenberg.org/files/40340/40340-0.zip	2012-07-26 09:07:38	ebooks/40340
203969	application/zip	http://www.gutenberg.org/files/40340/40340-8.zip	2012-07-26 09:07:38	ebooks/40340
252153	application/epub+zip	http://www.gutenberg.org/ebooks/40340.epub.noimages	2020-05-20 00:20:10.3732	ebooks/40340
1040114	application/zip	http://www.gutenberg.org/files/40340/40340-h.zip	2012-07-26 09:07:38	ebooks/40340
1073025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40340.kindle.noimages	2020-05-20 00:20:13.638442	ebooks/40340
1067203	application/epub+zip	http://www.gutenberg.org/ebooks/40340.epub.images	2020-05-20 00:20:09.788202	ebooks/40340
557684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40340/40340.txt	2012-07-26 09:07:32	ebooks/40340
557683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40340/40340-8.txt	2012-07-26 09:07:32	ebooks/40340
11746	image/jpeg	http://www.gutenberg.org/cache/epub/40340/pg40340.cover.medium.jpg	2020-05-20 00:20:13.865433	ebooks/40340
15993	application/rdf+xml	http://www.gutenberg.org/ebooks/40340.rdf	2020-06-11 01:33:43.932028	ebooks/40340
663729	text/html; charset=utf-8	http://www.gutenberg.org/files/40340/40340-h/40340-h.htm	2012-07-26 09:06:52	ebooks/40340
84657	application/epub+zip	http://www.gutenberg.org/ebooks/40341.epub.images	2020-05-20 00:20:14.410601	ebooks/40341
16839	application/rdf+xml	http://www.gutenberg.org/ebooks/40341.rdf	2020-06-11 01:33:43.961038	ebooks/40341
40936	application/zip	http://www.gutenberg.org/files/40341/40341.zip	2012-07-26 12:03:56	ebooks/40341
40945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40341/40341-8.zip	2012-07-26 12:03:55	ebooks/40341
1968	image/jpeg	http://www.gutenberg.org/cache/epub/40341/pg40341.cover.small.jpg	2020-05-20 00:20:15.430677	ebooks/40341
81930	application/epub+zip	http://www.gutenberg.org/ebooks/40341.epub.noimages	2020-05-20 00:20:14.610428	ebooks/40341
9406	image/jpeg	http://www.gutenberg.org/cache/epub/40341/pg40341.cover.medium.jpg	2020-05-20 00:20:15.449424	ebooks/40341
114087	text/plain; charset=utf-8	http://www.gutenberg.org/files/40341/40341-0.txt	2012-07-26 12:03:56	ebooks/40341
296514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40341.kindle.noimages	2020-05-20 00:20:15.409427	ebooks/40341
114490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40341/40341-8.txt	2012-07-26 12:03:55	ebooks/40341
141024	text/html	http://www.gutenberg.org/files/40341/40341-h/40341-h.htm	2012-07-26 12:09:39	ebooks/40341
40800	application/zip	http://www.gutenberg.org/files/40341/40341-0.zip	2012-07-26 12:03:56	ebooks/40341
114484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40341/40341.txt	2012-07-26 12:03:56	ebooks/40341
79719	application/zip	http://www.gutenberg.org/files/40341/40341-h.zip	2012-07-26 13:04:49	ebooks/40341
301845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40341.kindle.images	2020-05-20 00:20:15.012414	ebooks/40341
1066499	text/plain; charset=utf-8	http://www.gutenberg.org/files/40342/40342-0.txt	2020-06-15 08:00:04	ebooks/40342
15847	image/jpeg	http://www.gutenberg.org/cache/epub/40342/pg40342.cover.medium.jpg	2020-06-15 21:01:43.546506	ebooks/40342
527498	application/epub+zip	http://www.gutenberg.org/ebooks/40342.epub.images	2020-06-15 21:01:32.867361	ebooks/40342
2296661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40342.kindle.noimages	2020-06-15 21:01:42.959234	ebooks/40342
1060928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40342/40342.txt	2012-07-26 13:36:00	ebooks/40342
1060826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40342/40342-8.txt	2012-07-26 13:36:00	ebooks/40342
391489	application/zip	http://www.gutenberg.org/files/40342/40342-8.zip	2012-07-26 13:36:00	ebooks/40342
1165286	application/prs.tei	http://www.gutenberg.org/files/40342/40342-tei/40342-tei.tei	2012-07-26 13:36:00	ebooks/40342
2296670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40342.kindle.images	2020-06-15 21:01:38.541263	ebooks/40342
914893	application/octet-stream	http://www.gutenberg.org/files/40342/40342-pdf.zip	2012-07-26 13:36:00	ebooks/40342
20261	application/rdf+xml	http://www.gutenberg.org/ebooks/40342.rdf	2020-06-15 21:01:44.090493	ebooks/40342
3116662	application/pdf	http://www.gutenberg.org/files/40342/40342-pdf.pdf	2012-07-26 13:35:59	ebooks/40342
392571	application/zip	http://www.gutenberg.org/files/40342/40342-0.zip	2020-06-15 08:00:04	ebooks/40342
391310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40342/40342.zip	2012-07-26 13:36:01	ebooks/40342
2209040	text/html; charset=utf-8	http://www.gutenberg.org/files/40342/40342-h/40342-h.html	2012-07-26 13:34:42	ebooks/40342
527497	application/epub+zip	http://www.gutenberg.org/ebooks/40342.epub.noimages	2020-06-15 21:01:34.092329	ebooks/40342
4807	image/jpeg	http://www.gutenberg.org/cache/epub/40342/pg40342.cover.small.jpg	2020-06-15 21:01:43.259514	ebooks/40342
398672	application/octet-stream	http://www.gutenberg.org/files/40342/40342-tei.zip	2012-07-26 13:36:01	ebooks/40342
481860	text/html; charset=utf-8	http://www.gutenberg.org/files/40342/40342-h.zip	2012-07-26 13:34:43	ebooks/40342
189498	application/epub+zip	http://www.gutenberg.org/ebooks/40343.epub.images	2020-05-20 00:20:30.150475	ebooks/40343
116879	application/zip	http://www.gutenberg.org/files/40343/40343-8.zip	2012-07-26 16:19:12	ebooks/40343
303786	text/plain; charset=utf-8	http://www.gutenberg.org/files/40343/40343-0.txt	2012-07-26 16:19:04	ebooks/40343
301732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40343/40343-8.txt	2012-07-26 16:19:12	ebooks/40343
351992	text/html; charset=utf-8	http://www.gutenberg.org/files/40343/40343-h/40343-h.html	2012-07-26 16:17:48	ebooks/40343
172604	application/zip	http://www.gutenberg.org/files/40343/40343-h.zip	2012-07-26 16:17:48	ebooks/40343
286798	text/x-rst	http://www.gutenberg.org/ebooks/40343.rst.gen	2020-05-20 00:20:28.47926	ebooks/40343
117185	application/zip	http://www.gutenberg.org/files/40343/40343-0.zip	2012-07-26 16:19:04	ebooks/40343
1558	image/jpeg	http://www.gutenberg.org/cache/epub/40343/pg40343.cover.small.jpg	2020-05-20 00:20:33.610227	ebooks/40343
116825	application/zip	http://www.gutenberg.org/files/40343/40343.zip	2012-07-26 16:19:20	ebooks/40343
286798	text/x-rst	http://www.gutenberg.org/files/40343/40343-rst/40343-rst.rst	2012-07-26 16:19:22	ebooks/40343
301730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40343/40343.txt	2012-07-26 16:19:20	ebooks/40343
682681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40343.kindle.noimages	2020-05-20 00:20:33.292198	ebooks/40343
158787	text/x-rst	http://www.gutenberg.org/files/40343/40343-rst.zip	2012-07-26 16:19:22	ebooks/40343
376317	application/pdf	http://www.gutenberg.org/ebooks/40343.pdf.noimages	2020-05-20 00:20:37.965326	ebooks/40343
20633	application/rdf+xml	http://www.gutenberg.org/ebooks/40343.rdf	2020-06-11 01:33:44.032023	ebooks/40343
189505	application/epub+zip	http://www.gutenberg.org/ebooks/40343.epub.noimages	2020-05-20 00:20:31.604218	ebooks/40343
423431	application/pdf	http://www.gutenberg.org/ebooks/40343.pdf.images	2020-05-20 00:20:36.067352	ebooks/40343
10813	image/jpeg	http://www.gutenberg.org/cache/epub/40343/pg40343.cover.medium.jpg	2020-05-20 00:20:33.925165	ebooks/40343
682670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40343.kindle.images	2020-05-20 00:20:32.445183	ebooks/40343
361130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40344.kindle.noimages	2020-05-20 00:20:44.733234	ebooks/40344
80803	application/zip	http://www.gutenberg.org/files/40344/40344-h.zip	2012-07-26 16:20:14	ebooks/40344
2495	image/jpeg	http://www.gutenberg.org/cache/epub/40344/pg40344.cover.small.jpg	2020-05-20 00:20:45.05223	ebooks/40344
36909	application/zip	http://www.gutenberg.org/files/40344/40344-0.zip	2012-07-26 16:21:26	ebooks/40344
361017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40344.kindle.images	2020-05-20 00:20:43.940236	ebooks/40344
94402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40344/40344.txt	2012-07-26 16:21:38	ebooks/40344
66391	text/x-rst	http://www.gutenberg.org/files/40344/40344-rst.zip	2012-07-26 16:21:40	ebooks/40344
89878	application/epub+zip	http://www.gutenberg.org/ebooks/40344.epub.noimages	2020-05-20 00:20:43.151292	ebooks/40344
17769	image/jpeg	http://www.gutenberg.org/cache/epub/40344/pg40344.cover.medium.jpg	2020-05-20 00:20:45.363218	ebooks/40344
86005	text/x-rst	http://www.gutenberg.org/ebooks/40344.rst.gen	2020-05-20 00:20:39.834311	ebooks/40344
36749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40344/40344.zip	2012-07-26 16:21:38	ebooks/40344
36781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40344/40344-8.zip	2012-07-26 16:21:32	ebooks/40344
170671	text/html; charset=utf-8	http://www.gutenberg.org/files/40344/40344-h/40344-h.html	2012-07-26 16:20:14	ebooks/40344
138361	application/pdf	http://www.gutenberg.org/ebooks/40344.pdf.noimages	2020-05-20 00:20:49.087185	ebooks/40344
94394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40344/40344-8.txt	2012-07-26 16:21:32	ebooks/40344
173842	application/pdf	http://www.gutenberg.org/ebooks/40344.pdf.images	2020-05-20 00:20:47.345207	ebooks/40344
86005	text/x-rst	http://www.gutenberg.org/files/40344/40344-rst/40344-rst.rst	2012-07-26 16:21:40	ebooks/40344
20067	application/rdf+xml	http://www.gutenberg.org/ebooks/40344.rdf	2020-06-11 01:33:44.06603	ebooks/40344
94801	text/plain; charset=utf-8	http://www.gutenberg.org/files/40344/40344-0.txt	2012-07-26 16:21:26	ebooks/40344
89869	application/epub+zip	http://www.gutenberg.org/ebooks/40344.epub.images	2020-05-20 00:20:41.365284	ebooks/40344
17817	application/zip	http://www.gutenberg.org/files/40345/40345-8.zip	2012-07-26 16:23:36	ebooks/40345
85782	text/html; charset=utf-8	http://www.gutenberg.org/files/40345/40345-h/40345-h.html	2012-07-26 16:22:58	ebooks/40345
47584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40345/40345.txt	2012-07-26 16:23:38	ebooks/40345
17807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40345/40345.zip	2012-07-26 16:23:38	ebooks/40345
30618	text/x-rst	http://www.gutenberg.org/ebooks/40345.rst.gen	2020-05-20 00:20:50.496451	ebooks/40345
65651	application/epub+zip	http://www.gutenberg.org/ebooks/40345.epub.noimages	2020-05-20 00:20:52.707433	ebooks/40345
60195	text/html; charset=utf-8	http://www.gutenberg.org/files/40345/40345-h.zip	2012-07-26 16:22:58	ebooks/40345
17855	text/plain; charset=utf-8	http://www.gutenberg.org/files/40345/40345-0.zip	2012-07-26 16:23:32	ebooks/40345
221365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40345.kindle.images	2020-05-20 00:20:53.129431	ebooks/40345
15758	image/jpeg	http://www.gutenberg.org/cache/epub/40345/pg40345.cover.medium.jpg	2020-05-20 00:20:53.886405	ebooks/40345
2359	image/jpeg	http://www.gutenberg.org/cache/epub/40345/pg40345.cover.small.jpg	2020-05-20 00:20:53.726425	ebooks/40345
47741	application/zip	http://www.gutenberg.org/files/40345/40345-rst.zip	2012-07-26 16:23:38	ebooks/40345
47585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40345/40345-8.txt	2012-07-26 16:23:36	ebooks/40345
20440	application/rdf+xml	http://www.gutenberg.org/ebooks/40345.rdf	2020-06-11 01:33:44.101025	ebooks/40345
88967	application/pdf	http://www.gutenberg.org/ebooks/40345.pdf.noimages	2020-05-20 00:20:56.123387	ebooks/40345
221419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40345.kindle.noimages	2020-05-20 00:20:53.559414	ebooks/40345
65641	application/epub+zip	http://www.gutenberg.org/ebooks/40345.epub.images	2020-05-20 00:20:51.473446	ebooks/40345
47655	text/plain; charset=utf-8	http://www.gutenberg.org/files/40345/40345-0.txt	2012-07-26 16:23:32	ebooks/40345
30618	text/x-rst	http://www.gutenberg.org/files/40345/40345-rst/40345-rst.rst	2012-07-26 16:23:38	ebooks/40345
125455	application/pdf	http://www.gutenberg.org/ebooks/40345.pdf.images	2020-05-20 00:20:55.000742	ebooks/40345
937783	application/pdf	http://www.gutenberg.org/ebooks/40346.pdf.images	2020-05-20 00:21:14.390184	ebooks/40346
283840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40346/40346.zip	2012-07-26 16:28:48	ebooks/40346
284370	text/plain; charset=utf-8	http://www.gutenberg.org/files/40346/40346-0.zip	2012-07-26 16:28:10	ebooks/40346
411198	application/epub+zip	http://www.gutenberg.org/ebooks/40346.epub.images	2020-05-20 00:21:02.044328	ebooks/40346
725518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40346/40346-8.txt	2012-07-26 16:28:30	ebooks/40346
283975	application/zip	http://www.gutenberg.org/files/40346/40346-8.zip	2012-07-26 16:28:30	ebooks/40346
351883	text/x-rst	http://www.gutenberg.org/files/40346/40346-rst.zip	2012-07-26 16:28:52	ebooks/40346
715610	text/x-rst	http://www.gutenberg.org/files/40346/40346-rst/40346-rst.rst	2012-07-26 16:28:52	ebooks/40346
715610	text/x-rst	http://www.gutenberg.org/ebooks/40346.rst.gen	2020-05-20 00:20:58.972383	ebooks/40346
1537410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40346.kindle.images	2020-05-20 00:21:07.038235	ebooks/40346
864618	application/pdf	http://www.gutenberg.org/ebooks/40346.pdf.noimages	2020-05-20 00:21:18.405332	ebooks/40346
2432	image/jpeg	http://www.gutenberg.org/cache/epub/40346/pg40346.cover.small.jpg	2020-05-20 00:21:09.679216	ebooks/40346
20951	application/rdf+xml	http://www.gutenberg.org/ebooks/40346.rdf	2020-06-11 01:33:44.137034	ebooks/40346
16949	image/jpeg	http://www.gutenberg.org/cache/epub/40346/pg40346.cover.medium.jpg	2020-05-20 00:21:10.4172	ebooks/40346
1492655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40346.kindle.noimages	2020-05-20 00:21:08.934212	ebooks/40346
829012	text/html; charset=utf-8	http://www.gutenberg.org/files/40346/40346-h/40346-h.html	2012-07-26 16:25:18	ebooks/40346
388731	application/epub+zip	http://www.gutenberg.org/ebooks/40346.epub.noimages	2020-05-20 00:21:05.154266	ebooks/40346
727795	text/plain; charset=utf-8	http://www.gutenberg.org/files/40346/40346-0.txt	2012-07-26 16:28:10	ebooks/40346
725516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40346/40346.txt	2012-07-26 16:28:48	ebooks/40346
370946	text/html; charset=utf-8	http://www.gutenberg.org/files/40346/40346-h.zip	2012-07-26 16:25:18	ebooks/40346
166465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40347/40347-h.zip	2012-07-26 14:45:20	ebooks/40347
192002	application/epub+zip	http://www.gutenberg.org/ebooks/40347.epub.images	2020-05-20 00:21:20.554274	ebooks/40347
434290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40347/40347.txt	2012-07-26 14:45:20	ebooks/40347
192002	application/epub+zip	http://www.gutenberg.org/ebooks/40347.epub.noimages	2020-05-20 00:21:20.916271	ebooks/40347
796898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40347.kindle.images	2020-05-20 00:21:21.875243	ebooks/40347
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/40347.rdf	2020-06-11 01:33:44.163053	ebooks/40347
434271	text/plain	http://www.gutenberg.org/ebooks/40347.txt.utf-8	2020-05-20 00:21:19.989296	ebooks/40347
161548	application/zip	http://www.gutenberg.org/files/40347/40347.zip	2012-07-26 14:45:20	ebooks/40347
3773	image/jpeg	http://www.gutenberg.org/cache/epub/40347/pg40347.cover.small.jpg	2020-05-20 00:21:22.886231	ebooks/40347
434298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40347/40347-8.txt	2012-07-26 14:45:20	ebooks/40347
161577	application/zip	http://www.gutenberg.org/files/40347/40347-8.zip	2012-07-26 14:45:20	ebooks/40347
796890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40347.kindle.noimages	2020-05-20 00:21:22.846234	ebooks/40347
14644	image/jpeg	http://www.gutenberg.org/cache/epub/40347/pg40347.cover.medium.jpg	2020-05-20 00:21:22.92324	ebooks/40347
491634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40347/40347-h/40347-h.htm	2012-07-26 14:45:20	ebooks/40347
536517	application/zip	http://www.gutenberg.org/files/40348/40348-h.zip	2015-01-30 08:59:54	ebooks/40348
606402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40348/40348.txt	2015-01-30 08:59:02	ebooks/40348
264337	application/epub+zip	http://www.gutenberg.org/ebooks/40348.epub.noimages	2020-05-20 00:21:25.251259	ebooks/40348
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/40348.rdf	2020-06-11 01:33:44.19102	ebooks/40348
606438	text/plain	http://www.gutenberg.org/ebooks/40348.txt.utf-8	2020-05-20 00:21:23.072251	ebooks/40348
223757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40348/40348-8.zip	2015-01-30 08:59:54	ebooks/40348
1109673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40348.kindle.noimages	2020-05-20 00:21:28.40023	ebooks/40348
3763	image/jpeg	http://www.gutenberg.org/cache/epub/40348/pg40348.cover.small.jpg	2020-05-20 00:21:28.453158	ebooks/40348
715672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40348/40348-h/40348-h.htm	2015-01-30 08:59:04	ebooks/40348
223690	application/zip	http://www.gutenberg.org/files/40348/40348.zip	2015-01-30 08:59:54	ebooks/40348
13210	image/jpeg	http://www.gutenberg.org/cache/epub/40348/pg40348.cover.medium.jpg	2020-05-20 00:21:28.499166	ebooks/40348
605956	application/epub+zip	http://www.gutenberg.org/ebooks/40348.epub.images	2020-05-20 00:21:24.801226	ebooks/40348
606408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40348/40348-8.txt	2015-01-30 08:59:02	ebooks/40348
1544488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40348.kindle.images	2020-05-20 00:21:26.97818	ebooks/40348
95212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40349/40349-8.zip	2015-06-11 05:38:42	ebooks/40349
293948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40349/40349-h/40349-h.htm	2015-06-11 05:35:52	ebooks/40349
511460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40349.kindle.noimages	2020-05-20 00:21:31.194434	ebooks/40349
511472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40349.kindle.images	2020-05-20 00:21:30.499449	ebooks/40349
95184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40349/40349.zip	2015-06-11 05:38:42	ebooks/40349
121812	application/epub+zip	http://www.gutenberg.org/ebooks/40349.epub.noimages	2020-05-20 00:21:29.803448	ebooks/40349
253570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40349/40349.txt	2015-06-11 05:35:52	ebooks/40349
98856	application/zip	http://www.gutenberg.org/files/40349/40349-h.zip	2015-06-11 05:38:42	ebooks/40349
11940	image/jpeg	http://www.gutenberg.org/cache/epub/40349/pg40349.cover.medium.jpg	2020-05-20 00:21:31.266429	ebooks/40349
253551	text/plain	http://www.gutenberg.org/ebooks/40349.txt.utf-8	2020-05-20 00:21:28.659177	ebooks/40349
121812	application/epub+zip	http://www.gutenberg.org/ebooks/40349.epub.images	2020-05-20 00:21:29.447502	ebooks/40349
253579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40349/40349-8.txt	2015-06-11 05:35:50	ebooks/40349
3248	image/jpeg	http://www.gutenberg.org/cache/epub/40349/pg40349.cover.small.jpg	2020-05-20 00:21:31.232428	ebooks/40349
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/40349.rdf	2020-06-11 01:33:44.218019	ebooks/40349
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/4035.rdf	2020-06-11 01:03:22.267087	ebooks/4035
2931	image/jpeg	http://www.gutenberg.org/cache/epub/4035/pg4035.cover.small.jpg	2020-06-02 01:20:28.746628	ebooks/4035
803695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4035.kindle.noimages	2020-06-02 01:20:28.721641	ebooks/4035
803703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4035.kindle.images	2020-06-02 01:20:27.903631	ebooks/4035
204219	application/epub+zip	http://www.gutenberg.org/ebooks/4035.epub.images	2020-06-02 01:20:26.980642	ebooks/4035
452698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4035/4035-8.txt	2015-04-05 11:32:04	ebooks/4035
464733	text/html	http://www.gutenberg.org/ebooks/4035.html.images	2020-06-02 01:20:26.697675	ebooks/4035
452808	text/plain	http://www.gutenberg.org/ebooks/4035.txt.utf-8	2020-06-02 01:20:26.469669	ebooks/4035
174463	application/zip	http://www.gutenberg.org/files/4035/4035-8.zip	2015-04-05 11:32:24	ebooks/4035
11171	image/jpeg	http://www.gutenberg.org/cache/epub/4035/pg4035.cover.medium.jpg	2020-06-02 01:20:28.770615	ebooks/4035
464733	text/html	http://www.gutenberg.org/ebooks/4035.html.noimages	2020-06-02 01:20:26.79668	ebooks/4035
204219	application/epub+zip	http://www.gutenberg.org/ebooks/4035.epub.noimages	2020-06-02 01:20:27.085664	ebooks/4035
3983	image/jpeg	http://www.gutenberg.org/cache/epub/40350/pg40350.cover.small.jpg	2020-05-20 00:21:39.107328	ebooks/40350
572167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40350/40350-h/40350-h.htm	2012-07-27 03:33:42	ebooks/40350
238746	application/epub+zip	http://www.gutenberg.org/ebooks/40350.epub.noimages	2020-05-20 00:21:36.33937	ebooks/40350
512054	text/plain	http://www.gutenberg.org/ebooks/40350.txt.utf-8	2020-05-20 00:21:35.062376	ebooks/40350
512008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40350/40350.txt	2012-07-27 03:33:42	ebooks/40350
1015284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40350.kindle.images	2020-05-20 00:21:37.675345	ebooks/40350
187616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40350/40350-8.zip	2012-07-27 03:33:42	ebooks/40350
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/40350.rdf	2020-06-11 01:33:44.245019	ebooks/40350
187519	application/zip	http://www.gutenberg.org/files/40350/40350.zip	2012-07-27 03:33:42	ebooks/40350
244374	application/epub+zip	http://www.gutenberg.org/ebooks/40350.epub.images	2020-05-20 00:21:35.970385	ebooks/40350
511771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40350/40350-8.txt	2012-07-27 03:33:42	ebooks/40350
16341	image/jpeg	http://www.gutenberg.org/cache/epub/40350/pg40350.cover.medium.jpg	2020-05-20 00:21:39.181347	ebooks/40350
205181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40350/40350-h.zip	2012-07-27 03:33:44	ebooks/40350
1004492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40350.kindle.noimages	2020-05-20 00:21:39.027338	ebooks/40350
249814	application/epub+zip	http://www.gutenberg.org/ebooks/40351.epub.images	2020-05-20 00:21:39.811313	ebooks/40351
18778	image/jpeg	http://www.gutenberg.org/cache/epub/40351/pg40351.cover.medium.jpg	2020-05-20 00:21:41.443289	ebooks/40351
2770	image/jpeg	http://www.gutenberg.org/cache/epub/40351/pg40351.cover.small.jpg	2020-05-20 00:21:41.421293	ebooks/40351
1534171	application/zip	http://www.gutenberg.org/files/40363/40363-h.zip	2012-07-29 03:39:50	ebooks/40363
649054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40351.kindle.images	2020-05-20 00:21:40.759296	ebooks/40351
649046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40351.kindle.noimages	2020-05-20 00:21:41.398295	ebooks/40351
202058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40351/40351-8.txt	2012-07-27 05:47:56	ebooks/40351
231321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40351/40351-h/40351-h.htm	2012-07-27 05:47:58	ebooks/40351
240712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40351/40351-h.zip	2012-07-27 05:47:58	ebooks/40351
249814	application/epub+zip	http://www.gutenberg.org/ebooks/40351.epub.noimages	2020-05-20 00:21:40.128333	ebooks/40351
77048	application/zip	http://www.gutenberg.org/files/40351/40351-8.zip	2012-07-27 05:47:58	ebooks/40351
202526	text/plain	http://www.gutenberg.org/ebooks/40351.txt.utf-8	2020-05-20 00:21:39.399321	ebooks/40351
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/40351.rdf	2020-06-11 01:33:44.267019	ebooks/40351
29570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40352/40352.zip	2012-07-27 05:56:24	ebooks/40352
2738497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40352.kindle.images	2020-05-20 00:21:47.41621	ebooks/40352
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/40352.rdf	2020-06-11 01:33:44.295018	ebooks/40352
90781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40352/40352-h/40352-h.htm	2012-07-27 05:56:22	ebooks/40352
4755	image/jpeg	http://www.gutenberg.org/cache/epub/40352/pg40352.cover.small.jpg	2020-05-20 00:21:47.827215	ebooks/40352
70906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40352/40352.txt	2012-07-27 05:56:22	ebooks/40352
70913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40352/40352-8.txt	2012-07-27 05:56:22	ebooks/40352
57367	application/epub+zip	http://www.gutenberg.org/ebooks/40352.epub.noimages	2020-05-20 00:21:43.150382	ebooks/40352
240351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40352.kindle.noimages	2020-05-20 00:21:47.792205	ebooks/40352
1053979	application/epub+zip	http://www.gutenberg.org/ebooks/40352.epub.images	2020-05-20 00:21:42.898287	ebooks/40352
70890	text/plain	http://www.gutenberg.org/ebooks/40352.txt.utf-8	2020-05-20 00:21:41.544321	ebooks/40352
23244	image/jpeg	http://www.gutenberg.org/cache/epub/40352/pg40352.cover.medium.jpg	2020-05-20 00:21:47.86032	ebooks/40352
29602	application/zip	http://www.gutenberg.org/files/40352/40352-8.zip	2012-07-27 05:56:24	ebooks/40352
4349125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40352/40352-h.zip	2012-07-27 05:56:26	ebooks/40352
148129	application/epub+zip	http://www.gutenberg.org/ebooks/40353.epub.noimages	2020-05-20 00:21:49.77918	ebooks/40353
436455	application/zip	http://www.gutenberg.org/files/40353/40353-h.zip	2014-07-13 13:01:32	ebooks/40353
119700	application/zip	http://www.gutenberg.org/files/40353/40353.zip	2014-07-13 13:01:32	ebooks/40353
321948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40353/40353-8.txt	2014-07-13 13:00:02	ebooks/40353
467956	application/epub+zip	http://www.gutenberg.org/ebooks/40353.epub.images	2020-05-20 00:21:49.445196	ebooks/40353
119731	application/zip	http://www.gutenberg.org/files/40353/40353-8.zip	2014-07-13 13:01:32	ebooks/40353
1159390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40353.kindle.images	2020-05-20 00:21:50.623176	ebooks/40353
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/40353.rdf	2020-06-11 01:33:44.324019	ebooks/40353
321940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40353/40353.txt	2014-07-13 12:59:26	ebooks/40353
617233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40353.kindle.noimages	2020-05-20 00:21:51.394209	ebooks/40353
12278	image/jpeg	http://www.gutenberg.org/cache/epub/40353/pg40353.cover.medium.jpg	2020-05-20 00:21:51.46517	ebooks/40353
321926	text/plain	http://www.gutenberg.org/ebooks/40353.txt.utf-8	2020-05-20 00:21:47.993202	ebooks/40353
3330	image/jpeg	http://www.gutenberg.org/cache/epub/40353/pg40353.cover.small.jpg	2020-05-20 00:21:51.432159	ebooks/40353
368014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40353/40353-h/40353-h.htm	2014-07-13 13:00:52	ebooks/40353
947586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40354.kindle.images	2020-05-20 00:21:53.883336	ebooks/40354
511682	text/plain	http://www.gutenberg.org/ebooks/40354.txt.utf-8	2020-05-20 00:21:51.607182	ebooks/40354
228322	application/epub+zip	http://www.gutenberg.org/ebooks/40354.epub.images	2020-05-20 00:21:52.29817	ebooks/40354
190901	application/zip	http://www.gutenberg.org/files/40354/40354-8.zip	2012-07-27 05:11:46	ebooks/40354
594961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40354/40354-h/40354-h.htm	2012-07-27 05:11:46	ebooks/40354
15994	image/jpeg	http://www.gutenberg.org/cache/epub/40354/pg40354.cover.medium.jpg	2020-05-20 00:21:55.131364	ebooks/40354
4354	image/jpeg	http://www.gutenberg.org/cache/epub/40354/pg40354.cover.small.jpg	2020-05-20 00:21:55.093317	ebooks/40354
947473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40354.kindle.noimages	2020-05-20 00:21:55.051335	ebooks/40354
198540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40354/40354-h.zip	2012-07-27 05:11:46	ebooks/40354
190842	application/zip	http://www.gutenberg.org/files/40354/40354.zip	2012-07-27 05:11:46	ebooks/40354
511681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40354/40354-8.txt	2012-07-27 05:11:46	ebooks/40354
228321	application/epub+zip	http://www.gutenberg.org/ebooks/40354.epub.noimages	2020-05-20 00:21:52.712171	ebooks/40354
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/40354.rdf	2020-06-11 01:33:44.353018	ebooks/40354
511672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40354/40354.txt	2012-07-27 05:11:46	ebooks/40354
224350	application/epub+zip	http://www.gutenberg.org/ebooks/40355.epub.noimages	2020-05-20 00:21:56.918311	ebooks/40355
444649	text/plain	http://www.gutenberg.org/ebooks/40355.txt.utf-8	2020-05-20 00:21:55.278325	ebooks/40355
444624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40355/40355-8.txt	2012-07-27 06:23:36	ebooks/40355
15828	image/jpeg	http://www.gutenberg.org/cache/epub/40355/pg40355.cover.medium.jpg	2020-05-20 00:22:02.466221	ebooks/40355
174384	application/zip	http://www.gutenberg.org/files/40355/40355-8.zip	2012-07-27 06:23:42	ebooks/40355
536421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40355/40355-h/40355-h.htm	2012-07-27 06:23:36	ebooks/40355
174304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40355/40355.zip	2012-07-27 06:23:42	ebooks/40355
7207390	application/epub+zip	http://www.gutenberg.org/ebooks/40355.epub.images	2020-05-20 00:21:56.402296	ebooks/40355
7108543	application/zip	http://www.gutenberg.org/files/40355/40355-h.zip	2012-07-27 06:23:44	ebooks/40355
924372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40355.kindle.noimages	2020-05-20 00:22:02.28226	ebooks/40355
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/40355.rdf	2020-06-11 01:33:44.37902	ebooks/40355
3876	image/jpeg	http://www.gutenberg.org/cache/epub/40355/pg40355.cover.small.jpg	2020-05-20 00:22:02.37922	ebooks/40355
14852912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40355.kindle.images	2020-05-20 00:22:00.978242	ebooks/40355
444654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40355/40355.txt	2012-07-27 06:23:36	ebooks/40355
14398	image/jpeg	http://www.gutenberg.org/cache/epub/40356/pg40356.cover.medium.jpg	2020-05-20 00:22:23.051274	ebooks/40356
345817	text/plain	http://www.gutenberg.org/ebooks/40356.txt.utf-8	2020-05-20 00:22:02.708214	ebooks/40356
345605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40356/40356-8.txt	2012-07-27 14:17:24	ebooks/40356
22786093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40356.kindle.images	2020-05-20 00:22:21.837278	ebooks/40356
408273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40356/40356-h/40356-h.htm	2012-07-27 12:18:42	ebooks/40356
11917389	application/epub+zip	http://www.gutenberg.org/ebooks/40356.epub.images	2020-05-20 00:22:14.577358	ebooks/40356
20107565	application/zip	http://www.gutenberg.org/files/40356/40356-h.zip	2012-07-27 12:19:00	ebooks/40356
232001	application/epub+zip	http://www.gutenberg.org/ebooks/40356.epub.noimages	2020-05-20 00:22:14.86537	ebooks/40356
134807	application/zip	http://www.gutenberg.org/files/40356/40356-8.zip	2012-07-27 14:17:56	ebooks/40356
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/40356.rdf	2020-06-11 01:33:44.40202	ebooks/40356
806205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40356.kindle.noimages	2020-05-20 00:22:22.903251	ebooks/40356
2296	image/jpeg	http://www.gutenberg.org/cache/epub/40356/pg40356.cover.small.jpg	2020-05-20 00:22:22.982256	ebooks/40356
1236677	application/pdf	http://www.gutenberg.org/ebooks/40357.pdf.images	2020-05-20 00:22:32.956325	ebooks/40357
1928	image/jpeg	http://www.gutenberg.org/cache/epub/40357/pg40357.cover.small.jpg	2020-05-20 00:22:30.348162	ebooks/40357
2223408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40357.kindle.images	2020-05-20 00:22:28.991213	ebooks/40357
527174	application/pdf	http://www.gutenberg.org/ebooks/40357.pdf.noimages	2020-05-20 00:22:35.152353	ebooks/40357
421136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40357/40357-8.txt	2012-07-27 10:34:14	ebooks/40357
172236	application/zip	http://www.gutenberg.org/files/40357/40357.zip	2012-07-27 10:34:24	ebooks/40357
10865	image/jpeg	http://www.gutenberg.org/cache/epub/40357/pg40357.cover.medium.jpg	2020-05-20 00:22:30.76315	ebooks/40357
853634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40357.kindle.noimages	2020-05-20 00:22:29.992159	ebooks/40357
908016	application/epub+zip	http://www.gutenberg.org/ebooks/40357.epub.images	2020-05-20 00:22:26.06722	ebooks/40357
407223	text/x-rst	http://www.gutenberg.org/ebooks/40357.rst.gen	2020-05-20 00:22:24.386258	ebooks/40357
887852	application/zip	http://www.gutenberg.org/files/40357/40357-h.zip	2012-07-27 10:32:30	ebooks/40357
468325	text/html; charset=utf-8	http://www.gutenberg.org/files/40357/40357-h/40357-h.html	2012-07-27 10:32:30	ebooks/40357
422164	text/plain; charset=utf-8	http://www.gutenberg.org/files/40357/40357-0.txt	2012-07-27 10:34:06	ebooks/40357
172523	application/zip	http://www.gutenberg.org/files/40357/40357-8.zip	2012-07-27 10:34:16	ebooks/40357
407223	text/x-rst	http://www.gutenberg.org/files/40357/40357-rst/40357-rst.rst	2012-07-27 10:34:26	ebooks/40357
20121	application/rdf+xml	http://www.gutenberg.org/ebooks/40357.rdf	2020-06-11 01:33:44.438016	ebooks/40357
222106	application/epub+zip	http://www.gutenberg.org/ebooks/40357.epub.noimages	2020-05-20 00:22:27.640464	ebooks/40357
172864	text/plain; charset=utf-8	http://www.gutenberg.org/files/40357/40357-0.zip	2012-07-27 10:34:06	ebooks/40357
421138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40357/40357.txt	2012-07-27 10:34:24	ebooks/40357
873489	application/zip	http://www.gutenberg.org/files/40357/40357-rst.zip	2012-07-27 10:34:26	ebooks/40357
466913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40358.kindle.images	2020-05-20 00:22:37.345265	ebooks/40358
465019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40358.kindle.noimages	2020-05-20 00:22:38.007256	ebooks/40358
84085	application/zip	http://www.gutenberg.org/files/40358/40358-8.zip	2012-07-27 17:41:52	ebooks/40358
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/40358.rdf	2020-06-11 01:33:44.460022	ebooks/40358
113391	application/epub+zip	http://www.gutenberg.org/ebooks/40358.epub.noimages	2020-05-20 00:22:36.700273	ebooks/40358
92889	text/html	http://www.gutenberg.org/files/40358/40358-h.zip	2012-07-27 17:46:23	ebooks/40358
113993	application/epub+zip	http://www.gutenberg.org/ebooks/40358.epub.images	2020-05-20 00:22:36.440401	ebooks/40358
203167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40358/40358-8.txt	2012-07-27 17:41:52	ebooks/40358
236510	text/html	http://www.gutenberg.org/files/40358/40358-h/40358-h.htm	2012-07-27 17:43:44	ebooks/40358
9099	image/jpeg	http://www.gutenberg.org/cache/epub/40358/pg40358.cover.medium.jpg	2020-05-20 00:22:38.079266	ebooks/40358
206514	text/plain	http://www.gutenberg.org/ebooks/40358.txt.utf-8	2020-05-20 00:22:36.021326	ebooks/40358
2717	image/jpeg	http://www.gutenberg.org/cache/epub/40358/pg40358.cover.small.jpg	2020-05-20 00:22:38.045257	ebooks/40358
918416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40359/40359-8.txt	2012-07-27 15:45:02	ebooks/40359
16328	image/jpeg	http://www.gutenberg.org/cache/epub/40359/pg40359.cover.medium.jpg	2020-05-20 00:22:45.15119	ebooks/40359
2241	image/jpeg	http://www.gutenberg.org/cache/epub/40359/pg40359.cover.small.jpg	2020-05-20 00:22:45.108164	ebooks/40359
321846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40359/40359.zip	2012-07-27 15:45:04	ebooks/40359
918407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40359/40359.txt	2012-07-27 15:45:02	ebooks/40359
1008879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40359/40359-h/40359-h.htm	2012-07-27 15:45:02	ebooks/40359
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/40359.rdf	2020-06-11 01:33:44.488015	ebooks/40359
420537	application/epub+zip	http://www.gutenberg.org/ebooks/40359.epub.noimages	2020-05-20 00:22:39.736247	ebooks/40359
1895923	application/epub+zip	http://www.gutenberg.org/ebooks/40359.epub.images	2020-05-20 00:22:39.231329	ebooks/40359
1679375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40359.kindle.noimages	2020-05-20 00:22:45.061166	ebooks/40359
918385	text/plain	http://www.gutenberg.org/ebooks/40359.txt.utf-8	2020-05-20 00:22:38.229258	ebooks/40359
3947349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40359.kindle.images	2020-05-20 00:22:43.023193	ebooks/40359
1865391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40359/40359-h.zip	2012-07-27 15:45:06	ebooks/40359
321867	application/zip	http://www.gutenberg.org/files/40359/40359-8.zip	2012-07-27 15:45:04	ebooks/40359
87135	application/epub+zip	http://www.gutenberg.org/ebooks/4036.epub.noimages	2020-06-02 01:20:29.17765	ebooks/4036
66742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4036/4036-h.zip	2009-06-06 17:01:40	ebooks/4036
346575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4036.kindle.images	2020-06-02 01:20:29.566642	ebooks/4036
3993	image/jpeg	http://www.gutenberg.org/cache/epub/4036/pg4036.cover.small.jpg	2020-06-02 01:20:29.988599	ebooks/4036
346571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4036.kindle.noimages	2020-06-02 01:20:29.960605	ebooks/4036
170703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4036/4036-h/4036-h.htm	2009-06-06 16:58:20	ebooks/4036
65313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4036/4036.zip	2009-06-06 17:01:40	ebooks/4036
163180	text/plain	http://www.gutenberg.org/ebooks/4036.txt.utf-8	2020-06-02 01:20:28.881634	ebooks/4036
87135	application/epub+zip	http://www.gutenberg.org/ebooks/4036.epub.images	2020-06-02 01:20:29.069626	ebooks/4036
14134	image/jpeg	http://www.gutenberg.org/cache/epub/4036/pg4036.cover.medium.jpg	2020-06-02 01:20:30.014615	ebooks/4036
163173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4036/4036-8.txt	2009-06-06 16:58:12	ebooks/4036
65379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4036/4036-8.zip	2009-06-06 17:01:40	ebooks/4036
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/4036.rdf	2020-06-11 01:03:22.294089	ebooks/4036
163166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4036/4036.txt	2009-06-06 16:58:04	ebooks/4036
475199	application/epub+zip	http://www.gutenberg.org/ebooks/40360.epub.images	2020-05-20 00:22:45.615188	ebooks/40360
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/40360.rdf	2020-06-11 01:33:44.514031	ebooks/40360
459357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40360.kindle.noimages	2020-05-20 00:22:47.023463	ebooks/40360
29713	image/jpeg	http://www.gutenberg.org/cache/epub/40360/pg40360.cover.medium.jpg	2020-05-20 00:22:47.068449	ebooks/40360
491909	application/zip	http://www.gutenberg.org/files/40360/40360-h.zip	2012-07-27 15:46:52	ebooks/40360
188514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40360/40360-8.txt	2012-07-27 15:46:50	ebooks/40360
4160	image/jpeg	http://www.gutenberg.org/cache/epub/40360/pg40360.cover.small.jpg	2020-05-20 00:22:47.046458	ebooks/40360
188535	text/plain	http://www.gutenberg.org/ebooks/40360.txt.utf-8	2020-05-20 00:22:45.302194	ebooks/40360
133001	application/epub+zip	http://www.gutenberg.org/ebooks/40360.epub.noimages	2020-05-20 00:22:45.871226	ebooks/40360
188507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40360/40360.txt	2012-07-27 15:46:50	ebooks/40360
204056	text/html; charset=utf-8	http://www.gutenberg.org/files/40360/40360-h/40360-h.htm	2012-07-27 15:46:50	ebooks/40360
63610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40360/40360-8.zip	2012-07-27 15:46:52	ebooks/40360
63574	application/zip	http://www.gutenberg.org/files/40360/40360.zip	2012-07-27 15:46:52	ebooks/40360
1048503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40360.kindle.images	2020-05-20 00:22:46.489461	ebooks/40360
387936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40361/40361.txt	2013-06-21 06:41:02	ebooks/40361
387931	text/plain	http://www.gutenberg.org/ebooks/40361.txt.utf-8	2020-05-20 00:22:47.178457	ebooks/40361
153200	application/zip	http://www.gutenberg.org/files/40361/40361-8.zip	2013-06-21 06:43:46	ebooks/40361
190401	application/epub+zip	http://www.gutenberg.org/ebooks/40361.epub.images	2020-05-20 00:22:47.643446	ebooks/40361
795035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40361.kindle.images	2020-05-20 00:22:48.969432	ebooks/40361
188572	application/epub+zip	http://www.gutenberg.org/ebooks/40361.epub.noimages	2020-05-20 00:22:47.908451	ebooks/40361
153140	application/zip	http://www.gutenberg.org/files/40361/40361.zip	2013-06-21 06:43:46	ebooks/40361
387941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40361/40361-8.txt	2013-06-21 06:41:52	ebooks/40361
439421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40361/40361-h/40361-h.htm	2013-06-21 06:43:02	ebooks/40361
791950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40361.kindle.noimages	2020-05-20 00:22:50.034402	ebooks/40361
163847	application/zip	http://www.gutenberg.org/files/40361/40361-h.zip	2013-06-21 06:43:46	ebooks/40361
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/40361.rdf	2020-06-11 01:33:44.542016	ebooks/40361
2707	image/jpeg	http://www.gutenberg.org/cache/epub/40361/pg40361.cover.small.jpg	2020-05-20 00:22:50.076397	ebooks/40361
9310	image/jpeg	http://www.gutenberg.org/cache/epub/40361/pg40361.cover.medium.jpg	2020-05-20 00:22:50.115405	ebooks/40361
295522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40362/40362.txt	2012-07-28 09:39:16	ebooks/40362
1809256	application/epub+zip	http://www.gutenberg.org/ebooks/40362.epub.images	2020-05-20 00:22:51.172394	ebooks/40362
108294	application/zip	http://www.gutenberg.org/files/40362/40362.zip	2012-07-28 09:39:22	ebooks/40362
17630	image/jpeg	http://www.gutenberg.org/cache/epub/40362/pg40362.cover.medium.jpg	2020-05-20 00:22:56.266317	ebooks/40362
2339	image/jpeg	http://www.gutenberg.org/cache/epub/40362/pg40362.cover.small.jpg	2020-05-20 00:22:56.204326	ebooks/40362
108345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40362/40362-8.zip	2012-07-28 09:39:22	ebooks/40362
356798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40362/40362-h/40362-h.htm	2012-07-28 09:39:16	ebooks/40362
189539	application/epub+zip	http://www.gutenberg.org/ebooks/40362.epub.noimages	2020-05-20 00:22:51.663401	ebooks/40362
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/40362.rdf	2020-06-11 01:33:44.568033	ebooks/40362
1876420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40362/40362-h.zip	2012-07-28 09:39:22	ebooks/40362
295501	text/plain	http://www.gutenberg.org/ebooks/40362.txt.utf-8	2020-05-20 00:22:50.25643	ebooks/40362
295452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40362/40362-8.txt	2012-07-28 09:39:16	ebooks/40362
683087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40362.kindle.noimages	2020-05-20 00:22:56.140317	ebooks/40362
3756440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40362.kindle.images	2020-05-20 00:22:55.187335	ebooks/40362
18870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40363/40363.zip	2012-07-29 03:39:50	ebooks/40363
64774	application/epub+zip	http://www.gutenberg.org/ebooks/40363.epub.noimages	2020-05-20 00:22:56.905318	ebooks/40363
3203418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40363.kindle.images	2020-05-20 00:22:58.113301	ebooks/40363
211274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40363.kindle.noimages	2020-05-20 00:22:58.406294	ebooks/40363
2546	image/jpeg	http://www.gutenberg.org/cache/epub/40363/pg40363.cover.small.jpg	2020-05-20 00:22:58.426301	ebooks/40363
65340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40363/40363-h/40363-h.htm	2012-07-29 03:39:44	ebooks/40363
21267	image/jpeg	http://www.gutenberg.org/cache/epub/40363/pg40363.cover.medium.jpg	2020-05-20 00:22:58.446289	ebooks/40363
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/40363.rdf	2020-06-11 01:33:44.59306	ebooks/40363
1566910	application/epub+zip	http://www.gutenberg.org/ebooks/40363.epub.images	2020-05-20 00:22:56.798331	ebooks/40363
50331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40363/40363.txt	2012-07-29 03:39:44	ebooks/40363
50303	text/plain	http://www.gutenberg.org/ebooks/40363.txt.utf-8	2020-05-20 00:22:56.450428	ebooks/40363
3755297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40364.kindle.images	2020-05-20 00:23:06.539182	ebooks/40364
412350	text/x-rst	http://www.gutenberg.org/ebooks/40364.rst.gen	2020-05-20 00:23:00.277292	ebooks/40364
1632811	application/zip	http://www.gutenberg.org/files/40364/40364-rst.zip	2012-07-28 06:40:52	ebooks/40364
417040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40364/40364.txt	2012-07-28 06:40:48	ebooks/40364
528705	application/pdf	http://www.gutenberg.org/ebooks/40364.pdf.noimages	2020-05-20 00:23:14.44831	ebooks/40364
160914	text/plain; charset=utf-8	http://www.gutenberg.org/files/40364/40364-0.zip	2012-07-28 06:40:22	ebooks/40364
497633	text/html; charset=utf-8	http://www.gutenberg.org/files/40364/40364-h/40364-h.html	2012-07-28 06:38:18	ebooks/40364
159681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40364/40364-8.zip	2012-07-28 06:40:36	ebooks/40364
425402	text/plain; charset=utf-8	http://www.gutenberg.org/files/40364/40364-0.txt	2012-07-28 06:40:22	ebooks/40364
159644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40364/40364.zip	2012-07-28 06:40:48	ebooks/40364
3938	image/jpeg	http://www.gutenberg.org/cache/epub/40364/pg40364.cover.small.jpg	2020-05-20 00:23:08.3204	ebooks/40364
417041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40364/40364-8.txt	2012-07-28 06:40:36	ebooks/40364
1648983	application/zip	http://www.gutenberg.org/files/40364/40364-h.zip	2012-07-28 06:38:18	ebooks/40364
283105	application/epub+zip	http://www.gutenberg.org/ebooks/40364.epub.noimages	2020-05-20 00:23:04.799221	ebooks/40364
25689	image/jpeg	http://www.gutenberg.org/cache/epub/40364/pg40364.cover.medium.jpg	2020-05-20 00:23:08.85816	ebooks/40364
21414	application/rdf+xml	http://www.gutenberg.org/ebooks/40364.rdf	2020-06-11 01:33:44.630014	ebooks/40364
995469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40364.kindle.noimages	2020-05-20 00:23:07.777172	ebooks/40364
1681921	application/epub+zip	http://www.gutenberg.org/ebooks/40364.epub.images	2020-05-20 00:23:02.53926	ebooks/40364
412350	text/x-rst	http://www.gutenberg.org/files/40364/40364-rst/40364-rst.rst	2012-07-28 06:40:52	ebooks/40364
2013801	application/pdf	http://www.gutenberg.org/ebooks/40364.pdf.images	2020-05-20 00:23:11.700393	ebooks/40364
117594	text/plain	http://www.gutenberg.org/ebooks/40365.txt.utf-8	2020-05-20 00:23:15.723273	ebooks/40365
9998	image/jpeg	http://www.gutenberg.org/cache/epub/40365/pg40365.cover.medium.jpg	2020-05-20 00:23:16.525382	ebooks/40365
41895	application/zip	http://www.gutenberg.org/files/40365/40365-h.zip	2012-07-28 09:34:46	ebooks/40365
117622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40365/40365.txt	2012-07-28 09:34:46	ebooks/40365
119610	text/html; charset=utf-8	http://www.gutenberg.org/files/40365/40365-h/40365-h.htm	2012-07-28 09:34:46	ebooks/40365
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/40365.rdf	2020-06-11 01:33:44.653017	ebooks/40365
239072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40365.kindle.images	2020-05-20 00:23:16.179264	ebooks/40365
239065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40365.kindle.noimages	2020-05-20 00:23:16.47326	ebooks/40365
58708	application/epub+zip	http://www.gutenberg.org/ebooks/40365.epub.images	2020-05-20 00:23:15.833265	ebooks/40365
58709	application/epub+zip	http://www.gutenberg.org/ebooks/40365.epub.noimages	2020-05-20 00:23:15.886269	ebooks/40365
41337	application/zip	http://www.gutenberg.org/files/40365/40365.zip	2012-07-28 09:34:46	ebooks/40365
2793	image/jpeg	http://www.gutenberg.org/cache/epub/40365/pg40365.cover.small.jpg	2020-05-20 00:23:16.499256	ebooks/40365
1766205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40366.kindle.images	2020-05-20 00:23:19.14332	ebooks/40366
29827	image/jpeg	http://www.gutenberg.org/cache/epub/40366/pg40366.cover.medium.jpg	2020-05-20 00:23:20.627253	ebooks/40366
516995	text/plain	http://www.gutenberg.org/ebooks/40366.txt.utf-8	2020-05-20 00:23:16.639269	ebooks/40366
200014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40366/40366-8.zip	2012-07-28 18:12:03	ebooks/40366
316497	application/epub+zip	http://www.gutenberg.org/ebooks/40366.epub.noimages	2020-05-20 00:23:17.709264	ebooks/40366
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/40366.rdf	2020-06-11 01:33:44.680015	ebooks/40366
199965	application/zip	http://www.gutenberg.org/files/40366/40366.zip	2012-07-28 18:12:03	ebooks/40366
4453	image/jpeg	http://www.gutenberg.org/cache/epub/40366/pg40366.cover.small.jpg	2020-05-20 00:23:20.592235	ebooks/40366
517000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40366/40366-8.txt	2012-07-28 18:12:03	ebooks/40366
637104	text/html	http://www.gutenberg.org/files/40366/40366-h.zip	2012-07-28 18:18:20	ebooks/40366
590933	text/html	http://www.gutenberg.org/files/40366/40366-h/40366-h.htm	2012-07-28 18:15:29	ebooks/40366
622871	application/epub+zip	http://www.gutenberg.org/ebooks/40366.epub.images	2020-05-20 00:23:17.311254	ebooks/40366
1156267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40366.kindle.noimages	2020-05-20 00:23:20.552339	ebooks/40366
517011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40366/40366.txt	2012-07-28 18:12:03	ebooks/40366
277824	application/epub+zip	http://www.gutenberg.org/ebooks/40367.epub.noimages	2020-05-20 00:23:21.959258	ebooks/40367
414962	text/plain	http://www.gutenberg.org/ebooks/40367.txt.utf-8	2020-05-20 00:23:20.780222	ebooks/40367
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/40367.rdf	2020-06-11 01:33:44.708014	ebooks/40367
4286	image/jpeg	http://www.gutenberg.org/cache/epub/40367/pg40367.cover.small.jpg	2020-05-20 00:23:26.186432	ebooks/40367
484406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40367/40367-h/40367-h.htm	2012-07-29 03:53:56	ebooks/40367
4815090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40367/40367-h.zip	2012-07-29 03:54:02	ebooks/40367
147954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40367/40367-8.zip	2012-07-29 03:54:02	ebooks/40367
147671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40367/40367.zip	2012-07-29 03:54:02	ebooks/40367
28473	image/jpeg	http://www.gutenberg.org/cache/epub/40367/pg40367.cover.medium.jpg	2020-05-20 00:23:26.25843	ebooks/40367
8429425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40367.kindle.images	2020-05-20 00:23:24.847277	ebooks/40367
4869419	application/epub+zip	http://www.gutenberg.org/ebooks/40367.epub.images	2020-05-20 00:23:21.507236	ebooks/40367
975690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40367.kindle.noimages	2020-05-20 00:23:26.107431	ebooks/40367
414725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40367/40367-8.txt	2012-07-29 03:53:56	ebooks/40367
414761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40367/40367.txt	2012-07-29 03:53:56	ebooks/40367
386593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40368/40368.txt	2012-07-29 04:01:20	ebooks/40368
386602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40368/40368-8.txt	2012-07-29 04:01:20	ebooks/40368
3370197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40368.kindle.images	2020-05-20 00:23:33.021373	ebooks/40368
143206	application/zip	http://www.gutenberg.org/files/40368/40368-8.zip	2012-07-29 04:01:22	ebooks/40368
437728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40368/40368-h/40368-h.htm	2012-07-29 04:01:20	ebooks/40368
17770	image/jpeg	http://www.gutenberg.org/cache/epub/40368/pg40368.cover.medium.jpg	2020-05-20 00:23:34.168354	ebooks/40368
238753	application/epub+zip	http://www.gutenberg.org/ebooks/40368.epub.noimages	2020-05-20 00:23:28.831397	ebooks/40368
143183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40368/40368.zip	2012-07-29 04:01:22	ebooks/40368
3108	image/jpeg	http://www.gutenberg.org/cache/epub/40368/pg40368.cover.small.jpg	2020-05-20 00:23:34.132347	ebooks/40368
386571	text/plain	http://www.gutenberg.org/ebooks/40368.txt.utf-8	2020-05-20 00:23:26.485437	ebooks/40368
1927332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40368/40368-h.zip	2012-07-29 04:01:22	ebooks/40368
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/40368.rdf	2020-06-11 01:33:44.737013	ebooks/40368
834349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40368.kindle.noimages	2020-05-20 00:23:34.095444	ebooks/40368
1724503	application/epub+zip	http://www.gutenberg.org/ebooks/40368.epub.images	2020-05-20 00:23:28.518408	ebooks/40368
225873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40369/40369-8.zip	2012-07-29 07:37:54	ebooks/40369
590449	text/plain; charset=utf-8	http://www.gutenberg.org/files/40369/40369-0.txt	2012-07-29 07:36:36	ebooks/40369
11850	image/jpeg	http://www.gutenberg.org/cache/epub/40369/pg40369.cover.medium.jpg	2020-05-20 00:23:42.727227	ebooks/40369
225842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40369/40369.zip	2012-07-29 07:37:52	ebooks/40369
1668822	application/zip	http://www.gutenberg.org/files/40369/40369-h.zip	2012-07-29 07:37:54	ebooks/40369
225878	text/plain; charset=utf-8	http://www.gutenberg.org/files/40369/40369-0.zip	2012-07-29 07:37:54	ebooks/40369
1130869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40369.kindle.noimages	2020-05-20 00:23:42.59322	ebooks/40369
590504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40369/40369.txt	2012-07-29 07:37:36	ebooks/40369
3020	image/jpeg	http://www.gutenberg.org/cache/epub/40369/pg40369.cover.small.jpg	2020-05-20 00:23:42.661214	ebooks/40369
278369	application/epub+zip	http://www.gutenberg.org/ebooks/40369.epub.noimages	2020-05-20 00:23:35.44031	ebooks/40369
590514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40369/40369-8.txt	2012-07-29 07:37:36	ebooks/40369
17200	application/rdf+xml	http://www.gutenberg.org/ebooks/40369.rdf	2020-06-11 01:33:44.768013	ebooks/40369
1708224	application/epub+zip	http://www.gutenberg.org/ebooks/40369.epub.images	2020-05-20 00:23:34.994332	ebooks/40369
4496004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40369.kindle.images	2020-05-20 00:23:40.951265	ebooks/40369
703216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40369/40369-h/40369-h.htm	2012-07-29 07:36:38	ebooks/40369
156849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4037/4037-h.zip	2009-06-06 17:01:46	ebooks/4037
16318	image/jpeg	http://www.gutenberg.org/cache/epub/4037/pg4037.cover.medium.jpg	2020-06-02 01:20:32.191578	ebooks/4037
730736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4037.kindle.images	2020-06-02 01:20:31.371585	ebooks/4037
400296	text/plain	http://www.gutenberg.org/ebooks/4037.txt.utf-8	2020-06-02 01:20:30.139602	ebooks/4037
154414	application/zip	http://www.gutenberg.org/files/4037/4037.zip	2009-06-06 17:01:46	ebooks/4037
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/4037.rdf	2020-06-11 01:03:22.321085	ebooks/4037
181756	application/epub+zip	http://www.gutenberg.org/ebooks/4037.epub.noimages	2020-06-02 01:20:30.608596	ebooks/4037
400251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4037/4037-8.txt	2009-06-06 16:59:24	ebooks/4037
414319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4037/4037-h/4037-h.htm	2009-06-06 16:59:32	ebooks/4037
154545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4037/4037-8.zip	2009-06-06 17:01:46	ebooks/4037
400240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4037/4037.txt	2009-06-06 16:59:20	ebooks/4037
3620	image/jpeg	http://www.gutenberg.org/cache/epub/4037/pg4037.cover.small.jpg	2020-06-02 01:20:32.163571	ebooks/4037
181756	application/epub+zip	http://www.gutenberg.org/ebooks/4037.epub.images	2020-06-02 01:20:30.452632	ebooks/4037
730728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4037.kindle.noimages	2020-06-02 01:20:32.132576	ebooks/4037
436213	application/zip	http://www.gutenberg.org/files/40370/40370.zip	2012-07-29 07:45:14	ebooks/40370
3630501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40370/40370-h.zip	2012-07-29 07:45:14	ebooks/40370
4517	image/jpeg	http://www.gutenberg.org/cache/epub/40370/pg40370.cover.small.jpg	2020-05-20 00:23:55.745259	ebooks/40370
1200663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40370/40370-8.txt	2012-07-29 07:44:44	ebooks/40370
1505300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40370/40370-h/40370-h.htm	2012-07-29 07:44:50	ebooks/40370
2208885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40370.kindle.noimages	2020-05-20 00:23:55.608271	ebooks/40370
512161	application/epub+zip	http://www.gutenberg.org/ebooks/40370.epub.noimages	2020-05-20 00:23:47.353155	ebooks/40370
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/40370.rdf	2020-06-11 01:33:44.793015	ebooks/40370
436730	application/zip	http://www.gutenberg.org/files/40370/40370-8.zip	2012-07-29 07:45:14	ebooks/40370
3698042	application/epub+zip	http://www.gutenberg.org/ebooks/40370.epub.images	2020-05-20 00:23:45.665194	ebooks/40370
1204553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40370/40370.txt	2012-07-29 07:45:12	ebooks/40370
24872	image/jpeg	http://www.gutenberg.org/cache/epub/40370/pg40370.cover.medium.jpg	2020-05-20 00:23:55.872259	ebooks/40370
1203546	text/plain	http://www.gutenberg.org/ebooks/40370.txt.utf-8	2020-05-20 00:23:42.959217	ebooks/40370
8560542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40370.kindle.images	2020-05-20 00:23:52.040296	ebooks/40370
185222	text/plain	http://www.gutenberg.org/ebooks/40371.txt.utf-8	2020-05-20 00:23:56.190248	ebooks/40371
504373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40371.kindle.noimages	2020-05-20 00:23:58.961237	ebooks/40371
185207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40371/40371.txt	2012-07-29 07:50:22	ebooks/40371
214463	text/html; charset=utf-8	http://www.gutenberg.org/files/40371/40371-h/40371-h.htm	2012-07-29 07:50:22	ebooks/40371
3374651	application/epub+zip	http://www.gutenberg.org/ebooks/40371.epub.images	2020-05-20 00:23:56.774233	ebooks/40371
5869787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40371.kindle.images	2020-05-20 00:23:58.32044	ebooks/40371
185214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40371/40371-8.txt	2012-07-29 07:50:22	ebooks/40371
25751	image/jpeg	http://www.gutenberg.org/cache/epub/40371/pg40371.cover.medium.jpg	2020-05-20 00:23:59.018238	ebooks/40371
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/40371.rdf	2020-06-11 01:33:44.819013	ebooks/40371
174445	application/epub+zip	http://www.gutenberg.org/ebooks/40371.epub.noimages	2020-05-20 00:23:57.038252	ebooks/40371
70544	application/zip	http://www.gutenberg.org/files/40371/40371-8.zip	2012-07-29 07:50:24	ebooks/40371
70480	application/zip	http://www.gutenberg.org/files/40371/40371.zip	2012-07-29 07:50:24	ebooks/40371
3592660	text/html; charset=utf-8	http://www.gutenberg.org/files/40371/40371-h.zip	2012-07-29 07:50:24	ebooks/40371
3115	image/jpeg	http://www.gutenberg.org/cache/epub/40371/pg40371.cover.small.jpg	2020-05-20 00:23:58.988443	ebooks/40371
200023	application/epub+zip	http://www.gutenberg.org/ebooks/40372.epub.noimages	2020-05-20 00:23:59.854352	ebooks/40372
417952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40372/40372-8.txt	2012-08-23 04:46:28	ebooks/40372
418055	text/plain	http://www.gutenberg.org/ebooks/40372.txt.utf-8	2020-05-20 00:23:59.160416	ebooks/40372
457517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40372/40372-h/40372-h.htm	2012-08-23 04:46:42	ebooks/40372
169808	application/zip	http://www.gutenberg.org/files/40372/40372-h.zip	2012-08-23 04:47:10	ebooks/40372
3628	image/jpeg	http://www.gutenberg.org/cache/epub/40372/pg40372.cover.small.jpg	2020-05-20 00:24:02.101206	ebooks/40372
418067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40372/40372.txt	2012-08-23 04:46:34	ebooks/40372
158470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40372/40372.zip	2012-08-23 04:47:08	ebooks/40372
158525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40372/40372-8.zip	2012-08-23 04:47:10	ebooks/40372
15708	image/jpeg	http://www.gutenberg.org/cache/epub/40372/pg40372.cover.medium.jpg	2020-05-20 00:24:02.137164	ebooks/40372
203725	application/epub+zip	http://www.gutenberg.org/ebooks/40372.epub.images	2020-05-20 00:23:59.617251	ebooks/40372
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/40372.rdf	2020-06-11 01:33:44.84502	ebooks/40372
822263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40372.kindle.noimages	2020-05-20 00:24:02.062193	ebooks/40372
829545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40372.kindle.images	2020-05-20 00:24:00.967289	ebooks/40372
444708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40373.kindle.noimages	2020-05-20 00:24:04.056444	ebooks/40373
218341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40373/40373-8.txt	2012-07-30 04:31:30	ebooks/40373
92278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40373/40373-h.zip	2012-07-30 04:31:32	ebooks/40373
114720	application/epub+zip	http://www.gutenberg.org/ebooks/40373.epub.images	2020-05-20 00:24:02.598159	ebooks/40373
79591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40373/40373.zip	2012-07-30 04:31:32	ebooks/40373
218338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40373/40373.txt	2012-07-30 04:31:30	ebooks/40373
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/40373.rdf	2020-06-11 01:33:44.873013	ebooks/40373
12762	image/jpeg	http://www.gutenberg.org/cache/epub/40373/pg40373.cover.medium.jpg	2020-05-20 00:24:04.125467	ebooks/40373
79622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40373/40373-8.zip	2012-07-30 04:31:32	ebooks/40373
244957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40373/40373-h/40373-h.htm	2012-07-30 04:31:30	ebooks/40373
3448	image/jpeg	http://www.gutenberg.org/cache/epub/40373/pg40373.cover.small.jpg	2020-05-20 00:24:04.093626	ebooks/40373
218319	text/plain	http://www.gutenberg.org/ebooks/40373.txt.utf-8	2020-05-20 00:24:02.273162	ebooks/40373
457714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40373.kindle.images	2020-05-20 00:24:03.431195	ebooks/40373
107558	application/epub+zip	http://www.gutenberg.org/ebooks/40373.epub.noimages	2020-05-20 00:24:02.810222	ebooks/40373
12747	image/jpeg	http://www.gutenberg.org/cache/epub/40374/pg40374.cover.medium.jpg	2020-05-20 00:24:05.337426	ebooks/40374
54456	application/zip	http://www.gutenberg.org/files/40374/40374-8.zip	2012-07-30 04:56:28	ebooks/40374
121790	application/epub+zip	http://www.gutenberg.org/ebooks/40374.epub.images	2020-05-20 00:24:04.439442	ebooks/40374
386113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40374.kindle.noimages	2020-05-20 00:24:05.306423	ebooks/40374
121789	application/epub+zip	http://www.gutenberg.org/ebooks/40374.epub.noimages	2020-05-20 00:24:04.55344	ebooks/40374
144492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40374/40374-8.txt	2012-07-30 04:54:50	ebooks/40374
150464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40374/40374-h/40374-h.htm	2012-07-31 06:00:04	ebooks/40374
386122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40374.kindle.images	2020-05-20 00:24:04.929425	ebooks/40374
2593	image/jpeg	http://www.gutenberg.org/cache/epub/40374/pg40374.cover.small.jpg	2020-05-20 00:24:05.322427	ebooks/40374
148012	text/plain	http://www.gutenberg.org/ebooks/40374.txt.utf-8	2020-05-20 00:24:04.250735	ebooks/40374
113990	application/zip	http://www.gutenberg.org/files/40374/40374-h.zip	2012-07-31 06:00:26	ebooks/40374
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/40374.rdf	2020-06-11 01:33:44.897011	ebooks/40374
581580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40375.kindle.noimages	2020-05-20 00:24:07.399394	ebooks/40375
202021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40375/40375-8.txt	2012-07-31 02:58:40	ebooks/40375
204806	application/epub+zip	http://www.gutenberg.org/ebooks/40375.epub.noimages	2020-05-20 00:24:06.066455	ebooks/40375
963463	application/epub+zip	http://www.gutenberg.org/ebooks/40375.epub.images	2020-05-20 00:24:05.816436	ebooks/40375
202028	text/plain	http://www.gutenberg.org/ebooks/40375.txt.utf-8	2020-05-20 00:24:05.42944	ebooks/40375
78504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40375/40375.zip	2012-07-31 02:58:42	ebooks/40375
1642481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40375.kindle.images	2020-05-20 00:24:06.806429	ebooks/40375
16981	image/jpeg	http://www.gutenberg.org/cache/epub/40375/pg40375.cover.medium.jpg	2020-05-20 00:24:07.444398	ebooks/40375
202019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40375/40375.txt	2012-07-31 02:58:40	ebooks/40375
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/40375.rdf	2020-06-11 01:33:44.92501	ebooks/40375
78564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40375/40375-8.zip	2012-07-31 02:58:42	ebooks/40375
2077	image/jpeg	http://www.gutenberg.org/cache/epub/40375/pg40375.cover.small.jpg	2020-05-20 00:24:07.422394	ebooks/40375
1121009	application/zip	http://www.gutenberg.org/files/40375/40375-h.zip	2012-07-31 02:58:42	ebooks/40375
231626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40375/40375-h/40375-h.htm	2012-07-31 02:58:40	ebooks/40375
89643	application/epub+zip	http://www.gutenberg.org/ebooks/40376.epub.noimages	2020-05-20 00:24:08.754619	ebooks/40376
657502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40376.kindle.images	2020-05-20 00:24:09.542459	ebooks/40376
218215	text/html; charset=utf-8	http://www.gutenberg.org/files/40376/40376-h.zip	2012-10-24 10:05:48	ebooks/40376
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/40376.rdf	2020-06-11 01:33:44.952013	ebooks/40376
254346	application/epub+zip	http://www.gutenberg.org/ebooks/40376.epub.images	2020-05-20 00:24:08.247395	ebooks/40376
61224	application/zip	http://www.gutenberg.org/files/40376/40376-8.zip	2012-10-24 10:05:48	ebooks/40376
61605	text/plain; charset=utf-8	http://www.gutenberg.org/files/40376/40376-0.zip	2012-10-24 10:05:48	ebooks/40376
172572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40376/40376.txt	2012-10-24 09:54:38	ebooks/40376
226914	text/html; charset=utf-8	http://www.gutenberg.org/files/40376/40376-h/40376-h.htm	2012-10-24 09:48:56	ebooks/40376
9653	image/jpeg	http://www.gutenberg.org/cache/epub/40376/pg40376.cover.medium.jpg	2020-05-20 00:24:10.37239	ebooks/40376
373063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40376.kindle.noimages	2020-05-20 00:24:10.274368	ebooks/40376
61197	application/zip	http://www.gutenberg.org/files/40376/40376.zip	2012-10-24 10:05:48	ebooks/40376
172434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40376/40376-8.txt	2012-10-24 09:56:28	ebooks/40376
2550	image/jpeg	http://www.gutenberg.org/cache/epub/40376/pg40376.cover.small.jpg	2020-05-20 00:24:10.323362	ebooks/40376
177013	text/plain; charset=utf-8	http://www.gutenberg.org/files/40376/40376-0.txt	2012-10-24 10:04:42	ebooks/40376
83155	application/zip	http://www.gutenberg.org/files/40377/40377-h.zip	2012-07-30 07:27:10	ebooks/40377
65936	text/x-rst	http://www.gutenberg.org/files/40377/40377-rst.zip	2012-07-30 07:30:56	ebooks/40377
224292	application/pdf	http://www.gutenberg.org/ebooks/40377.pdf.images	2020-05-20 00:24:25.814204	ebooks/40377
134779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40377/40377-8.txt	2012-07-30 07:30:30	ebooks/40377
18375	application/rdf+xml	http://www.gutenberg.org/ebooks/40377.rdf	2020-06-11 01:33:44.983016	ebooks/40377
42152	application/zip	http://www.gutenberg.org/files/40377/40377-0.zip	2012-07-30 07:30:10	ebooks/40377
258357	text/html; charset=utf-8	http://www.gutenberg.org/files/40377/40377-h/40377-h.html	2012-07-30 07:27:10	ebooks/40377
41911	application/zip	http://www.gutenberg.org/files/40377/40377-8.zip	2012-07-30 07:30:30	ebooks/40377
10975	image/jpeg	http://www.gutenberg.org/cache/epub/40377/pg40377.cover.medium.jpg	2020-05-20 00:24:22.439214	ebooks/40377
402393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40377.kindle.noimages	2020-05-20 00:24:20.712226	ebooks/40377
2293	image/jpeg	http://www.gutenberg.org/cache/epub/40377/pg40377.cover.small.jpg	2020-05-20 00:24:21.690235	ebooks/40377
93449	application/epub+zip	http://www.gutenberg.org/ebooks/40377.epub.noimages	2020-05-20 00:24:18.784255	ebooks/40377
120785	text/x-rst	http://www.gutenberg.org/files/40377/40377-rst/40377-rst.rst	2012-07-30 07:30:56	ebooks/40377
402430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40377.kindle.images	2020-05-20 00:24:19.748243	ebooks/40377
136157	text/plain; charset=utf-8	http://www.gutenberg.org/files/40377/40377-0.txt	2012-07-30 07:30:10	ebooks/40377
120785	text/x-rst	http://www.gutenberg.org/ebooks/40377.rst.gen	2020-05-20 00:24:13.03833	ebooks/40377
193269	application/pdf	http://www.gutenberg.org/ebooks/40377.pdf.noimages	2020-05-20 00:24:29.020318	ebooks/40377
93482	application/epub+zip	http://www.gutenberg.org/ebooks/40377.epub.images	2020-05-20 00:24:15.904287	ebooks/40377
10957	image/jpeg	http://www.gutenberg.org/cache/epub/40378/pg40378.cover.medium.jpg	2020-05-20 00:24:46.599414	ebooks/40378
174198	text/plain; charset=utf-8	http://www.gutenberg.org/files/40378/40378-0.txt	2012-07-31 07:10:52	ebooks/40378
18381	application/rdf+xml	http://www.gutenberg.org/ebooks/40378.rdf	2020-06-11 01:33:45.016015	ebooks/40378
333638	text/html; charset=utf-8	http://www.gutenberg.org/files/40378/40378-h/40378-h.html	2012-07-31 07:06:26	ebooks/40378
268017	application/pdf	http://www.gutenberg.org/ebooks/40378.pdf.images	2020-05-20 00:24:50.640365	ebooks/40378
95545	application/zip	http://www.gutenberg.org/files/40378/40378-h.zip	2012-07-31 07:06:26	ebooks/40378
2300	image/jpeg	http://www.gutenberg.org/cache/epub/40378/pg40378.cover.small.jpg	2020-05-20 00:24:45.576412	ebooks/40378
237314	application/pdf	http://www.gutenberg.org/ebooks/40378.pdf.noimages	2020-05-20 00:24:54.896307	ebooks/40378
160766	text/x-rst	http://www.gutenberg.org/ebooks/40378.rst.gen	2020-05-20 00:24:34.179281	ebooks/40378
160766	text/x-rst	http://www.gutenberg.org/files/40378/40378-rst/40378-rst.rst	2012-07-31 07:11:56	ebooks/40378
53614	application/zip	http://www.gutenberg.org/files/40378/40378-8.zip	2012-07-31 07:11:20	ebooks/40378
53888	text/plain; charset=utf-8	http://www.gutenberg.org/files/40378/40378-0.zip	2012-07-31 07:10:52	ebooks/40378
116691	application/epub+zip	http://www.gutenberg.org/ebooks/40378.epub.noimages	2020-05-20 00:24:41.702153	ebooks/40378
116725	application/epub+zip	http://www.gutenberg.org/ebooks/40378.epub.images	2020-05-20 00:24:37.820225	ebooks/40378
77217	application/zip	http://www.gutenberg.org/files/40378/40378-rst.zip	2012-07-31 07:11:56	ebooks/40378
503063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40378.kindle.noimages	2020-05-20 00:24:44.325422	ebooks/40378
172320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40378/40378-8.txt	2012-07-31 07:11:20	ebooks/40378
503073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40378.kindle.images	2020-05-20 00:24:43.029448	ebooks/40378
117514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40379/40379-8.txt	2012-09-06 09:40:40	ebooks/40379
17211	image/jpeg	http://www.gutenberg.org/cache/epub/40379/pg40379.cover.medium.jpg	2020-05-20 00:24:58.598241	ebooks/40379
4246	image/jpeg	http://www.gutenberg.org/cache/epub/40379/pg40379.cover.small.jpg	2020-05-20 00:24:58.55726	ebooks/40379
347169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40379.kindle.images	2020-05-20 00:24:58.012262	ebooks/40379
46018	application/zip	http://www.gutenberg.org/files/40379/40379-8.zip	2012-09-06 09:42:14	ebooks/40379
73318	application/epub+zip	http://www.gutenberg.org/ebooks/40379.epub.noimages	2020-05-20 00:24:57.513277	ebooks/40379
46709	application/zip	http://www.gutenberg.org/files/40379/40379-0.zip	2012-09-06 09:42:14	ebooks/40379
123582	text/plain; charset=utf-8	http://www.gutenberg.org/files/40379/40379-0.txt	2012-09-06 09:40:58	ebooks/40379
78560	application/zip	http://www.gutenberg.org/files/40379/40379-h.zip	2012-09-06 09:42:14	ebooks/40379
103713	application/epub+zip	http://www.gutenberg.org/ebooks/40379.epub.images	2020-05-20 00:24:57.417283	ebooks/40379
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/40379.rdf	2020-06-11 01:33:45.043026	ebooks/40379
45939	application/zip	http://www.gutenberg.org/files/40379/40379.zip	2012-09-06 09:42:14	ebooks/40379
296326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40379.kindle.noimages	2020-05-20 00:24:58.501249	ebooks/40379
138689	text/html; charset=utf-8	http://www.gutenberg.org/files/40379/40379-h/40379-h.htm	2012-09-06 09:41:18	ebooks/40379
117505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40379/40379.txt	2012-09-06 09:40:28	ebooks/40379
431143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4038.kindle.noimages	2020-06-02 01:20:34.472555	ebooks/4038
85093	application/zip	http://www.gutenberg.org/files/4038/4038-8.zip	2015-04-05 11:35:16	ebooks/4038
85652	application/zip	http://www.gutenberg.org/files/4038/4038.zip	2009-06-06 17:01:54	ebooks/4038
431159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4038.kindle.images	2020-06-02 01:20:34.010556	ebooks/4038
3900	image/jpeg	http://www.gutenberg.org/cache/epub/4038/pg4038.cover.small.jpg	2020-06-02 01:20:34.499544	ebooks/4038
14293	image/jpeg	http://www.gutenberg.org/cache/epub/4038/pg4038.cover.medium.jpg	2020-06-02 01:20:34.524541	ebooks/4038
215959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4038/4038.txt	2009-06-06 17:00:22	ebooks/4038
222337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4038/4038-h/4038-h.htm	2009-06-06 17:00:36	ebooks/4038
106419	application/epub+zip	http://www.gutenberg.org/ebooks/4038.epub.noimages	2020-06-02 01:20:33.550563	ebooks/4038
106419	application/epub+zip	http://www.gutenberg.org/ebooks/4038.epub.images	2020-06-02 01:20:33.434563	ebooks/4038
212375	text/plain	http://www.gutenberg.org/ebooks/4038.txt.utf-8	2020-06-02 01:20:33.231619	ebooks/4038
212333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4038/4038-8.txt	2015-04-05 11:34:56	ebooks/4038
87049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4038/4038-h.zip	2009-06-06 17:01:56	ebooks/4038
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/4038.rdf	2020-06-11 01:03:22.349085	ebooks/4038
359514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40380/40380.txt	2012-07-30 15:40:40	ebooks/40380
359523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40380/40380-8.txt	2012-07-30 15:40:40	ebooks/40380
187084	application/epub+zip	http://www.gutenberg.org/ebooks/40380.epub.images	2020-05-20 00:24:59.412235	ebooks/40380
731888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40380.kindle.noimages	2020-05-20 00:25:02.354191	ebooks/40380
175906	application/epub+zip	http://www.gutenberg.org/ebooks/40380.epub.noimages	2020-05-20 00:24:59.764253	ebooks/40380
170251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40380/40380-h.zip	2012-07-30 15:40:42	ebooks/40380
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/40380.rdf	2020-06-11 01:33:45.070018	ebooks/40380
9054	image/jpeg	http://www.gutenberg.org/cache/epub/40380/pg40380.cover.medium.jpg	2020-05-20 00:25:02.515189	ebooks/40380
124938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40380/40380.zip	2012-07-30 15:40:42	ebooks/40380
124972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40380/40380-8.zip	2012-07-30 15:40:42	ebooks/40380
753918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40380.kindle.images	2020-05-20 00:25:01.047225	ebooks/40380
1488	image/jpeg	http://www.gutenberg.org/cache/epub/40380/pg40380.cover.small.jpg	2020-05-20 00:25:02.432195	ebooks/40380
483916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40380/40380-h/40380-h.htm	2012-07-30 15:40:42	ebooks/40380
359512	text/plain	http://www.gutenberg.org/ebooks/40380.txt.utf-8	2020-05-20 00:24:58.773272	ebooks/40380
174150	text/plain; charset=utf-8	http://www.gutenberg.org/files/40381/40381-0.zip	2012-07-31 04:33:34	ebooks/40381
173537	application/zip	http://www.gutenberg.org/files/40381/40381-8.zip	2012-07-31 04:33:34	ebooks/40381
418154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40381/40381.txt	2012-07-31 04:33:30	ebooks/40381
948065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40381.kindle.noimages	2020-05-20 00:25:12.310264	ebooks/40381
19254	image/jpeg	http://www.gutenberg.org/cache/epub/40381/pg40381.cover.medium.jpg	2020-05-20 00:25:12.477273	ebooks/40381
418086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40381/40381-8.txt	2012-07-31 04:33:30	ebooks/40381
3457	image/jpeg	http://www.gutenberg.org/cache/epub/40381/pg40381.cover.small.jpg	2020-05-20 00:25:12.397265	ebooks/40381
485409	text/html; charset=utf-8	http://www.gutenberg.org/files/40381/40381-h/40381-h.htm	2012-07-31 04:33:14	ebooks/40381
7883969	application/zip	http://www.gutenberg.org/files/40381/40381-h.zip	2012-07-31 04:33:36	ebooks/40381
6753401	application/epub+zip	http://www.gutenberg.org/ebooks/40381.epub.images	2020-05-20 00:25:06.460144	ebooks/40381
12733973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40381.kindle.images	2020-05-20 00:25:11.0253	ebooks/40381
269849	application/epub+zip	http://www.gutenberg.org/ebooks/40381.epub.noimages	2020-05-20 00:25:06.837154	ebooks/40381
420368	text/plain; charset=utf-8	http://www.gutenberg.org/files/40381/40381-0.txt	2012-07-31 04:33:12	ebooks/40381
16117	application/rdf+xml	http://www.gutenberg.org/ebooks/40381.rdf	2020-06-11 01:33:45.098015	ebooks/40381
173326	application/zip	http://www.gutenberg.org/files/40381/40381.zip	2012-07-31 04:33:34	ebooks/40381
149518	application/epub+zip	http://www.gutenberg.org/ebooks/40382.epub.images	2020-05-20 00:25:13.151246	ebooks/40382
149518	application/epub+zip	http://www.gutenberg.org/ebooks/40382.epub.noimages	2020-05-20 00:25:13.259253	ebooks/40382
294169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40382/40382-8.txt	2012-07-31 06:43:42	ebooks/40382
14042	application/rdf+xml	http://www.gutenberg.org/ebooks/40382.rdf	2020-06-11 01:33:45.123018	ebooks/40382
325447	text/html	http://www.gutenberg.org/ebooks/40382.html.noimages	2020-05-20 00:25:12.996243	ebooks/40382
593402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40382.kindle.noimages	2020-05-20 00:25:14.659241	ebooks/40382
15158	image/jpeg	http://www.gutenberg.org/cache/epub/40382/pg40382.cover.medium.jpg	2020-05-20 00:25:14.720221	ebooks/40382
119087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40382/40382-8.zip	2012-07-31 06:43:44	ebooks/40382
3883	image/jpeg	http://www.gutenberg.org/cache/epub/40382/pg40382.cover.small.jpg	2020-05-20 00:25:14.691227	ebooks/40382
593410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40382.kindle.images	2020-05-20 00:25:13.954234	ebooks/40382
306298	text/plain	http://www.gutenberg.org/ebooks/40382.txt.utf-8	2020-05-20 00:25:12.724308	ebooks/40382
325447	text/html	http://www.gutenberg.org/ebooks/40382.html.images	2020-05-20 00:25:12.914252	ebooks/40382
3510740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40383.kindle.images	2012-10-04 06:26:09.427944	ebooks/40383
1619938	application/zip	http://www.gutenberg.org/files/40383/40383-h.zip	2020-02-08 08:06:06	ebooks/40383
1615721	application/epub+zip	http://www.gutenberg.org/ebooks/40383.epub.images	2020-05-20 00:25:15.667265	ebooks/40383
478891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40383/40383-8.txt	2012-10-03 07:35:12	ebooks/40383
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/40383.rdf	2020-06-11 01:33:45.150017	ebooks/40383
181674	application/zip	http://www.gutenberg.org/files/40383/40383-8.zip	2012-10-03 07:35:18	ebooks/40383
479055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40383/40383.txt	2012-10-03 07:35:12	ebooks/40383
181415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40383/40383.zip	2012-10-03 07:35:18	ebooks/40383
2620	image/jpeg	http://www.gutenberg.org/cache/epub/40383/pg40383.cover.small.jpg	2020-05-20 00:25:19.69517	ebooks/40383
479175	text/plain	http://www.gutenberg.org/ebooks/40383.txt.utf-8	2020-05-20 00:25:14.873218	ebooks/40383
235076	application/epub+zip	http://www.gutenberg.org/ebooks/40383.epub.noimages	2020-05-20 00:25:16.039279	ebooks/40383
921469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40383.kindle.noimages	2012-10-04 06:25:54.120359	ebooks/40383
11107	image/jpeg	http://www.gutenberg.org/cache/epub/40383/pg40383.cover.medium.jpg	2020-05-20 00:25:19.75117	ebooks/40383
615258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40383/40383-h/40383-h.htm	2020-02-08 08:03:48	ebooks/40383
586966	text/plain	http://www.gutenberg.org/ebooks/40384.txt.utf-8	2020-05-20 00:25:19.941157	ebooks/40384
250099	application/epub+zip	http://www.gutenberg.org/ebooks/40384.epub.noimages	2020-05-20 00:25:21.108167	ebooks/40384
639385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40384/40384-h/40384-h.htm	2012-10-03 07:36:44	ebooks/40384
203952	application/zip	http://www.gutenberg.org/files/40384/40384.zip	2012-10-03 07:36:48	ebooks/40384
586699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40384/40384-8.txt	2012-10-03 07:36:44	ebooks/40384
537042	application/epub+zip	http://www.gutenberg.org/ebooks/40384.epub.images	2020-05-20 00:25:20.720178	ebooks/40384
11019	image/jpeg	http://www.gutenberg.org/cache/epub/40384/pg40384.cover.medium.jpg	2020-05-20 00:25:24.625404	ebooks/40384
2537	image/jpeg	http://www.gutenberg.org/cache/epub/40384/pg40384.cover.small.jpg	2020-05-20 00:25:24.564412	ebooks/40384
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/40384.rdf	2020-06-11 01:33:45.174006	ebooks/40384
204234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40384/40384-8.zip	2012-10-03 07:36:48	ebooks/40384
517954	application/zip	http://www.gutenberg.org/files/40384/40384-h.zip	2020-02-08 08:14:12	ebooks/40384
586836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40384/40384.txt	2012-10-03 07:36:44	ebooks/40384
358805	application/zip	http://www.gutenberg.org/files/40385/40385.zip	2012-07-31 17:01:56	ebooks/40385
392596	application/epub+zip	http://www.gutenberg.org/ebooks/40385.epub.noimages	2020-05-20 00:25:25.781393	ebooks/40385
15766	application/rdf+xml	http://www.gutenberg.org/ebooks/40385.rdf	2020-06-11 01:33:45.201016	ebooks/40385
1605344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40385.kindle.images	2020-05-20 00:25:27.651375	ebooks/40385
392596	application/epub+zip	http://www.gutenberg.org/ebooks/40385.epub.images	2020-05-20 00:25:25.491401	ebooks/40385
9735	image/jpeg	http://www.gutenberg.org/cache/epub/40385/pg40385.cover.medium.jpg	2020-05-20 00:25:29.606357	ebooks/40385
934706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40385/40385-8.txt	2012-07-31 17:01:54	ebooks/40385
365098	application/zip	http://www.gutenberg.org/files/40385/40385-h.zip	2012-07-31 17:01:56	ebooks/40385
934698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40385/40385.txt	2012-07-31 17:01:54	ebooks/40385
2603	image/jpeg	http://www.gutenberg.org/cache/epub/40385/pg40385.cover.small.jpg	2020-05-20 00:25:29.560346	ebooks/40385
358970	application/zip	http://www.gutenberg.org/files/40385/40385-8.zip	2012-07-31 17:01:56	ebooks/40385
934822	text/plain	http://www.gutenberg.org/ebooks/40385.txt.utf-8	2020-05-20 00:25:24.836417	ebooks/40385
1605328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40385.kindle.noimages	2020-05-20 00:25:29.509353	ebooks/40385
974454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40385/40385-h/40385-h.htm	2012-07-31 17:01:54	ebooks/40385
273084	application/epub+zip	http://www.gutenberg.org/ebooks/40386.epub.images	2020-05-20 00:25:30.153347	ebooks/40386
140762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40386/40386-8.zip	2012-08-01 09:49:56	ebooks/40386
140734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40386/40386.zip	2012-08-01 09:49:56	ebooks/40386
2829	image/jpeg	http://www.gutenberg.org/cache/epub/40386/pg40386.cover.small.jpg	2020-05-20 00:25:32.499302	ebooks/40386
785174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40386.kindle.noimages	2020-05-20 00:25:32.471333	ebooks/40386
20214	image/jpeg	http://www.gutenberg.org/cache/epub/40386/pg40386.cover.medium.jpg	2020-05-20 00:25:32.524288	ebooks/40386
261492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40386/40386-h.zip	2012-08-01 09:49:56	ebooks/40386
383300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40386/40386-8.txt	2012-08-01 09:49:54	ebooks/40386
419751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40386/40386-h/40386-h.htm	2012-08-01 09:49:54	ebooks/40386
383293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40386/40386.txt	2012-08-01 09:49:54	ebooks/40386
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/40386.rdf	2020-06-11 01:33:45.229032	ebooks/40386
210548	application/epub+zip	http://www.gutenberg.org/ebooks/40386.epub.noimages	2020-05-20 00:25:30.565337	ebooks/40386
904026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40386.kindle.images	2020-05-20 00:25:31.509349	ebooks/40386
383275	text/plain	http://www.gutenberg.org/ebooks/40386.txt.utf-8	2020-05-20 00:25:29.781369	ebooks/40386
1202137	text/plain; charset=utf-8	http://www.gutenberg.org/files/40387/40387-0.txt	2012-08-01 10:04:12	ebooks/40387
459808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40387/40387.zip	2012-08-01 11:12:48	ebooks/40387
1200431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40387/40387.txt	2012-08-01 11:08:54	ebooks/40387
4679	image/jpeg	http://www.gutenberg.org/cache/epub/40387/pg40387.cover.small.jpg	2020-05-20 00:25:38.830209	ebooks/40387
25229	image/jpeg	http://www.gutenberg.org/cache/epub/40387/pg40387.cover.medium.jpg	2020-05-20 00:25:38.89223	ebooks/40387
525411	application/epub+zip	http://www.gutenberg.org/ebooks/40387.epub.images	2020-05-20 00:25:33.342281	ebooks/40387
460066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40387/40387-8.zip	2012-08-01 11:12:48	ebooks/40387
17154	application/rdf+xml	http://www.gutenberg.org/ebooks/40387.rdf	2020-06-11 01:33:45.258007	ebooks/40387
2152865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40387.kindle.noimages	2020-05-20 00:25:38.763235	ebooks/40387
1200333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40387/40387-8.txt	2012-08-01 11:08:54	ebooks/40387
1284904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40387/40387-h/40387-h.htm	2012-08-01 11:08:58	ebooks/40387
2152873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40387.kindle.images	2020-05-20 00:25:36.261249	ebooks/40387
525411	application/epub+zip	http://www.gutenberg.org/ebooks/40387.epub.noimages	2020-05-20 00:25:33.778281	ebooks/40387
480108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40387/40387-h.zip	2012-08-01 11:12:48	ebooks/40387
461419	application/zip	http://www.gutenberg.org/files/40387/40387-0.zip	2012-08-01 11:12:48	ebooks/40387
2054686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40388.kindle.noimages	2020-05-20 00:25:49.126296	ebooks/40388
943850	text/plain	http://www.gutenberg.org/ebooks/40388.txt.utf-8	2020-05-20 00:25:39.098226	ebooks/40388
943789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40388/40388-8.txt	2012-08-03 12:14:46	ebooks/40388
4790331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40388.kindle.images	2020-05-20 00:25:45.715327	ebooks/40388
1377999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40388/40388-h/40388-h.htm	2012-08-03 12:14:46	ebooks/40388
469802	application/epub+zip	http://www.gutenberg.org/ebooks/40388.epub.noimages	2020-05-20 00:25:41.937217	ebooks/40388
943789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40388/40388.txt	2012-08-03 12:14:46	ebooks/40388
3487	image/jpeg	http://www.gutenberg.org/cache/epub/40388/pg40388.cover.small.jpg	2020-05-20 00:25:49.360284	ebooks/40388
5120790	application/zip	http://www.gutenberg.org/files/40388/40388-h.zip	2012-08-03 12:14:50	ebooks/40388
358811	application/zip	http://www.gutenberg.org/files/40388/40388-8.zip	2012-08-03 12:14:48	ebooks/40388
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/40388.rdf	2020-06-11 01:33:45.286026	ebooks/40388
2045579	application/epub+zip	http://www.gutenberg.org/ebooks/40388.epub.images	2020-05-20 00:25:41.103194	ebooks/40388
19248	image/jpeg	http://www.gutenberg.org/cache/epub/40388/pg40388.cover.medium.jpg	2020-05-20 00:25:49.576277	ebooks/40388
358675	application/zip	http://www.gutenberg.org/files/40388/40388.zip	2012-08-03 12:14:48	ebooks/40388
18659	image/jpeg	http://www.gutenberg.org/cache/epub/40389/pg40389.cover.medium.jpg	2020-05-20 00:26:01.403422	ebooks/40389
4732465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40389.kindle.images	2020-05-20 00:25:57.295212	ebooks/40389
1897389	application/epub+zip	http://www.gutenberg.org/ebooks/40389.epub.images	2020-05-20 00:25:52.369263	ebooks/40389
4510311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40389/40389-h.zip	2012-08-03 12:06:28	ebooks/40389
2337351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40389.kindle.noimages	2020-05-20 00:26:00.909426	ebooks/40389
400650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40389/40389-8.zip	2012-08-03 12:06:28	ebooks/40389
557803	application/epub+zip	http://www.gutenberg.org/ebooks/40389.epub.noimages	2020-05-20 00:25:53.266233	ebooks/40389
1074862	text/plain	http://www.gutenberg.org/ebooks/40389.txt.utf-8	2020-05-20 00:25:50.121273	ebooks/40389
4206	image/jpeg	http://www.gutenberg.org/cache/epub/40389/pg40389.cover.small.jpg	2020-05-20 00:26:01.164433	ebooks/40389
1074763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40389/40389.txt	2012-08-03 12:06:24	ebooks/40389
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/40389.rdf	2020-06-11 01:33:45.313039	ebooks/40389
1074766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40389/40389-8.txt	2012-08-03 12:06:24	ebooks/40389
1519501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40389/40389-h/40389-h.htm	2012-08-03 12:06:24	ebooks/40389
400426	application/zip	http://www.gutenberg.org/files/40389/40389.zip	2012-08-03 12:06:28	ebooks/40389
3612	image/jpeg	http://www.gutenberg.org/cache/epub/4039/pg4039.cover.small.jpg	2020-06-02 01:20:37.288504	ebooks/4039
164283	application/epub+zip	http://www.gutenberg.org/ebooks/4039.epub.images	2020-06-02 01:20:35.046554	ebooks/4039
12858	image/jpeg	http://www.gutenberg.org/cache/epub/4039/pg4039.cover.medium.jpg	2020-06-02 01:20:37.31951	ebooks/4039
164283	application/epub+zip	http://www.gutenberg.org/ebooks/4039.epub.noimages	2020-06-02 01:20:35.26957	ebooks/4039
341851	text/plain	http://www.gutenberg.org/ebooks/4039.txt.utf-8	2020-06-02 01:20:34.641586	ebooks/4039
669243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4039.kindle.images	2020-06-02 01:20:36.264518	ebooks/4039
669227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4039.kindle.noimages	2020-06-02 01:20:37.253507	ebooks/4039
138685	text/html; charset=us-ascii	http://www.gutenberg.org/files/4039/4039-h.zip	2013-01-25 10:42:38	ebooks/4039
385065	text/html; charset=us-ascii	http://www.gutenberg.org/files/4039/4039-h/4039-h.htm	2013-01-25 10:42:36	ebooks/4039
341879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4039/4039.txt	2010-02-16 07:35:12	ebooks/4039
134540	application/zip	http://www.gutenberg.org/files/4039/4039.zip	2010-02-16 07:36:12	ebooks/4039
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/4039.rdf	2020-06-11 01:03:22.374098	ebooks/4039
16666	image/jpeg	http://www.gutenberg.org/cache/epub/40390/pg40390.cover.medium.jpg	2020-05-20 00:26:20.567217	ebooks/40390
407957	text/plain; charset=utf-8	http://www.gutenberg.org/files/40390/40390-0.txt	2012-08-01 09:29:54	ebooks/40390
502751	text/html; charset=utf-8	http://www.gutenberg.org/files/40390/40390-h/40390-h.htm	2012-08-01 09:29:56	ebooks/40390
937208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40390.kindle.noimages	2020-05-20 00:26:20.345225	ebooks/40390
22507207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40390.kindle.images	2020-05-20 00:26:18.996197	ebooks/40390
157005	application/zip	http://www.gutenberg.org/files/40390/40390-0.zip	2012-08-01 10:29:30	ebooks/40390
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/40390.rdf	2020-06-11 01:33:45.338009	ebooks/40390
405444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40390/40390-8.txt	2012-08-01 09:30:28	ebooks/40390
2292	image/jpeg	http://www.gutenberg.org/cache/epub/40390/pg40390.cover.small.jpg	2020-05-20 00:26:20.461224	ebooks/40390
12205843	application/epub+zip	http://www.gutenberg.org/ebooks/40390.epub.images	2020-05-20 00:26:11.309367	ebooks/40390
156324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40390/40390-8.zip	2012-08-01 09:30:28	ebooks/40390
260080	application/epub+zip	http://www.gutenberg.org/ebooks/40390.epub.noimages	2020-05-20 00:26:11.733308	ebooks/40390
20016	application/rdf+xml	http://www.gutenberg.org/ebooks/40391.rdf	2020-06-15 21:01:52.720384	ebooks/40391
1499755	application/pdf	http://www.gutenberg.org/files/40391/40391-pdf.pdf	2012-08-01 12:35:44	ebooks/40391
877695	text/html; charset=utf-8	http://www.gutenberg.org/files/40391/40391-h/40391-h.html	2012-08-01 12:35:04	ebooks/40391
4632	image/jpeg	http://www.gutenberg.org/cache/epub/40391/pg40391.cover.small.jpg	2020-06-15 21:01:52.168389	ebooks/40391
1239534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40391.kindle.noimages	2020-06-15 21:01:51.962394	ebooks/40391
456617	application/octet-stream	http://www.gutenberg.org/files/40391/40391-pdf.zip	2012-08-01 12:35:44	ebooks/40391
223592	text/plain; charset=utf-8	http://www.gutenberg.org/files/40391/40391-0.zip	2020-06-15 08:03:05	ebooks/40391
16122	image/jpeg	http://www.gutenberg.org/cache/epub/40391/pg40391.cover.medium.jpg	2020-06-15 21:01:52.370385	ebooks/40391
303814	application/epub+zip	http://www.gutenberg.org/ebooks/40391.epub.noimages	2020-06-15 21:01:47.96146	ebooks/40391
222092	application/zip	http://www.gutenberg.org/files/40391/40391-8.zip	2012-08-01 12:35:45	ebooks/40391
558201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40391/40391-8.txt	2012-08-01 12:35:45	ebooks/40391
227148	application/zip	http://www.gutenberg.org/files/40391/40391-tei.zip	2012-08-01 12:35:45	ebooks/40391
600204	application/prs.tei	http://www.gutenberg.org/files/40391/40391-tei/40391-tei.tei	2012-08-01 12:35:45	ebooks/40391
303815	application/epub+zip	http://www.gutenberg.org/ebooks/40391.epub.images	2020-06-15 21:01:47.067466	ebooks/40391
221911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40391/40391.zip	2012-08-01 12:35:45	ebooks/40391
567238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40391/40391.txt	2012-08-01 12:35:45	ebooks/40391
567714	text/plain; charset=utf-8	http://www.gutenberg.org/files/40391/40391-0.txt	2020-06-15 08:03:05	ebooks/40391
254333	text/html; charset=utf-8	http://www.gutenberg.org/files/40391/40391-h.zip	2012-08-01 12:35:04	ebooks/40391
1239543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40391.kindle.images	2020-06-15 21:01:49.970422	ebooks/40391
170400	application/epub+zip	http://www.gutenberg.org/ebooks/40392.epub.noimages	2020-05-20 00:26:28.199283	ebooks/40392
466723	application/zip	http://www.gutenberg.org/files/40392/40392-h.zip	2012-08-01 10:01:02	ebooks/40392
517889	application/epub+zip	http://www.gutenberg.org/ebooks/40392.epub.images	2020-05-20 00:26:27.591304	ebooks/40392
1445799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40392.kindle.images	2020-05-20 00:26:30.181242	ebooks/40392
255268	text/plain; charset=utf-8	http://www.gutenberg.org/files/40392/40392-0.txt	2012-08-01 10:00:54	ebooks/40392
90294	application/zip	http://www.gutenberg.org/files/40392/40392-0.zip	2012-08-01 10:01:02	ebooks/40392
3980	image/jpeg	http://www.gutenberg.org/cache/epub/40392/pg40392.cover.small.jpg	2020-05-20 00:26:32.315246	ebooks/40392
820570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40392.kindle.noimages	2020-05-20 00:26:32.169216	ebooks/40392
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/40392.rdf	2020-06-11 01:33:45.395004	ebooks/40392
15269	image/jpeg	http://www.gutenberg.org/cache/epub/40392/pg40392.cover.medium.jpg	2020-05-20 00:26:32.451239	ebooks/40392
607890	text/html; charset=utf-8	http://www.gutenberg.org/files/40392/40392-h/40392-h.htm	2012-08-01 10:01:00	ebooks/40392
125365	application/zip	http://www.gutenberg.org/files/40393/40393-0.zip	2012-08-02 04:52:38	ebooks/40393
6712887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40393.kindle.images	2020-05-20 00:26:37.613194	ebooks/40393
3880758	application/zip	http://www.gutenberg.org/files/40393/40393-h.zip	2019-06-20 02:18:00	ebooks/40393
124507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40393/40393.zip	2012-08-02 09:22:58	ebooks/40393
707111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40393.kindle.noimages	2020-05-20 00:26:38.463159	ebooks/40393
374310	text/html; charset=utf-8	http://www.gutenberg.org/files/40393/40393-h/40393-h.htm	2019-06-20 02:15:56	ebooks/40393
326837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40393/40393-8.txt	2012-08-02 04:49:50	ebooks/40393
1717	image/jpeg	http://www.gutenberg.org/cache/epub/40393/pg40393.cover.small.jpg	2020-05-20 00:26:38.51414	ebooks/40393
215043	application/epub+zip	http://www.gutenberg.org/ebooks/40393.epub.noimages	2020-05-20 00:26:35.455192	ebooks/40393
326849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40393/40393.txt	2012-08-02 09:22:34	ebooks/40393
329905	text/plain; charset=utf-8	http://www.gutenberg.org/files/40393/40393-0.txt	2012-08-02 04:47:22	ebooks/40393
16972	application/rdf+xml	http://www.gutenberg.org/ebooks/40393.rdf	2020-06-11 01:33:45.424011	ebooks/40393
10515	image/jpeg	http://www.gutenberg.org/cache/epub/40393/pg40393.cover.medium.jpg	2020-05-20 00:26:38.56216	ebooks/40393
3323819	application/epub+zip	http://www.gutenberg.org/ebooks/40393.epub.images	2020-05-20 00:26:35.161209	ebooks/40393
124703	application/zip	http://www.gutenberg.org/files/40393/40393-8.zip	2012-08-02 04:52:38	ebooks/40393
1496565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40394/40394-h.zip	2012-08-02 07:09:36	ebooks/40394
4938	image/jpeg	http://www.gutenberg.org/cache/epub/40394/pg40394.cover.small.jpg	2020-05-20 00:26:42.694405	ebooks/40394
259649	application/epub+zip	http://www.gutenberg.org/ebooks/40394.epub.noimages	2020-05-20 00:26:39.6805	ebooks/40394
1046111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40394.kindle.noimages	2020-05-20 00:26:42.649443	ebooks/40394
208845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40394/40394.zip	2012-08-02 07:09:34	ebooks/40394
209157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40394/40394-8.zip	2012-08-02 07:09:36	ebooks/40394
571346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40394/40394-8.txt	2012-08-02 07:09:24	ebooks/40394
636140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40394/40394-h/40394-h.htm	2012-08-02 07:08:50	ebooks/40394
571743	text/plain	http://www.gutenberg.org/ebooks/40394.txt.utf-8	2020-05-20 00:26:38.734142	ebooks/40394
571494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40394/40394.txt	2012-08-02 07:09:24	ebooks/40394
3156677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40394.kindle.images	2020-05-20 00:26:41.355428	ebooks/40394
23266	image/jpeg	http://www.gutenberg.org/cache/epub/40394/pg40394.cover.medium.jpg	2020-05-20 00:26:42.73639	ebooks/40394
1522763	application/epub+zip	http://www.gutenberg.org/ebooks/40394.epub.images	2020-05-20 00:26:39.37442	ebooks/40394
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/40394.rdf	2020-06-11 01:33:45.452008	ebooks/40394
1022391	application/prs.tex	http://www.gutenberg.org/files/40395/40395-t/40395-t.tex	2019-10-15 14:48:50	ebooks/40395
4034995	application/pdf	http://www.gutenberg.org/files/40395/40395-pdf.pdf	2012-08-02 14:46:03	ebooks/40395
3603404	application/octet-stream	http://www.gutenberg.org/files/40395/40395-pdf.zip	2012-08-02 14:46:03	ebooks/40395
2035956	application/prs.tex	http://www.gutenberg.org/files/40395/40395-t.zip	2019-10-15 14:48:50	ebooks/40395
7376	application/rdf+xml	http://www.gutenberg.org/ebooks/40395.rdf	2020-06-11 01:33:45.467005	ebooks/40395
462947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40396/40396.txt	2012-08-02 12:21:32	ebooks/40396
474128	text/plain; charset=utf-8	http://www.gutenberg.org/files/40396/40396-0.txt	2012-08-02 12:20:56	ebooks/40396
173221	application/zip	http://www.gutenberg.org/files/40396/40396-8.zip	2012-08-02 12:22:00	ebooks/40396
30438	image/jpeg	http://www.gutenberg.org/cache/epub/40396/pg40396.cover.medium.jpg	2020-05-20 00:26:46.932331	ebooks/40396
1376507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40396.kindle.images	2020-05-20 00:26:45.628351	ebooks/40396
462956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40396/40396-8.txt	2012-08-02 12:21:32	ebooks/40396
173195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40396/40396.zip	2012-08-02 12:21:58	ebooks/40396
4532	image/jpeg	http://www.gutenberg.org/cache/epub/40396/pg40396.cover.small.jpg	2020-05-20 00:26:46.903324	ebooks/40396
448139	application/zip	http://www.gutenberg.org/files/40396/40396-h.zip	2012-08-02 12:22:00	ebooks/40396
464939	application/epub+zip	http://www.gutenberg.org/ebooks/40396.epub.images	2020-05-20 00:26:43.708385	ebooks/40396
533571	text/html; charset=utf-8	http://www.gutenberg.org/files/40396/40396-h/40396-h.htm	2012-08-02 12:20:58	ebooks/40396
16525	application/rdf+xml	http://www.gutenberg.org/ebooks/40396.rdf	2020-06-11 01:33:45.496004	ebooks/40396
981012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40396.kindle.noimages	2020-05-20 00:26:46.87134	ebooks/40396
266744	application/epub+zip	http://www.gutenberg.org/ebooks/40396.epub.noimages	2020-05-20 00:26:44.376384	ebooks/40396
174628	application/zip	http://www.gutenberg.org/files/40396/40396-0.zip	2012-08-02 12:22:00	ebooks/40396
23162	image/jpeg	http://www.gutenberg.org/cache/epub/40397/pg40397.cover.medium.jpg	2020-05-20 00:26:50.628287	ebooks/40397
4595	image/jpeg	http://www.gutenberg.org/cache/epub/40397/pg40397.cover.small.jpg	2020-05-20 00:26:50.588286	ebooks/40397
14801	application/rdf+xml	http://www.gutenberg.org/ebooks/40397.rdf	2020-06-11 01:33:45.522002	ebooks/40397
227076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40397/40397-h.zip	2012-08-02 17:00:42	ebooks/40397
572978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40397/40397-8.txt	2012-08-02 17:00:42	ebooks/40397
614373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40397/40397-h/40397-h.htm	2012-08-02 17:00:42	ebooks/40397
259232	application/epub+zip	http://www.gutenberg.org/ebooks/40397.epub.images	2020-05-20 00:26:47.645338	ebooks/40397
259232	application/epub+zip	http://www.gutenberg.org/ebooks/40397.epub.noimages	2020-05-20 00:26:47.98431	ebooks/40397
1063808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40397.kindle.images	2020-05-20 00:26:49.210299	ebooks/40397
572983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40397/40397.txt	2012-08-02 17:00:42	ebooks/40397
218930	application/zip	http://www.gutenberg.org/files/40397/40397.zip	2012-08-02 17:00:42	ebooks/40397
573094	text/plain	http://www.gutenberg.org/ebooks/40397.txt.utf-8	2020-05-20 00:26:47.05935	ebooks/40397
1063800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40397.kindle.noimages	2020-05-20 00:26:50.543287	ebooks/40397
219126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40397/40397-8.zip	2012-08-02 17:00:42	ebooks/40397
955854	text/plain; charset=utf-8	http://www.gutenberg.org/files/40398/40398-0.txt	2013-02-19 09:49:52	ebooks/40398
949739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40398/40398.txt	2013-02-19 09:50:32	ebooks/40398
844534	application/epub+zip	http://www.gutenberg.org/ebooks/40398.epub.images	2020-05-20 00:26:57.249229	ebooks/40398
2556982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40398.kindle.images	2020-05-20 00:27:03.253322	ebooks/40398
939973	text/x-rst	http://www.gutenberg.org/ebooks/40398.rst.gen	2020-05-20 00:26:53.707243	ebooks/40398
780230	application/zip	http://www.gutenberg.org/files/40398/40398-rst.zip	2013-02-19 09:50:38	ebooks/40398
21360	application/rdf+xml	http://www.gutenberg.org/ebooks/40398.rdf	2020-06-11 01:33:45.560003	ebooks/40398
358003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40398/40398.zip	2013-02-19 09:50:32	ebooks/40398
2270	image/jpeg	http://www.gutenberg.org/cache/epub/40398/pg40398.cover.small.jpg	2020-05-20 00:27:06.773276	ebooks/40398
802337	text/html; charset=utf-8	http://www.gutenberg.org/files/40398/40398-h.zip	2013-02-19 09:47:40	ebooks/40398
939973	text/x-rst	http://www.gutenberg.org/files/40398/40398-rst/40398-rst.rst	2013-02-19 09:50:38	ebooks/40398
358063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40398/40398-8.zip	2013-02-19 09:50:12	ebooks/40398
1078646	application/pdf	http://www.gutenberg.org/ebooks/40398.pdf.noimages	2020-05-20 00:27:17.175186	ebooks/40398
1120148	text/html; charset=utf-8	http://www.gutenberg.org/files/40398/40398-h/40398-h.html	2013-02-19 09:47:40	ebooks/40398
13279	image/jpeg	http://www.gutenberg.org/cache/epub/40398/pg40398.cover.medium.jpg	2020-05-20 00:27:07.654255	ebooks/40398
949738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40398/40398-8.txt	2013-02-19 09:50:12	ebooks/40398
358852	application/zip	http://www.gutenberg.org/files/40398/40398-0.zip	2013-02-19 09:49:52	ebooks/40398
452403	application/epub+zip	http://www.gutenberg.org/ebooks/40398.epub.noimages	2020-05-20 00:27:00.828155	ebooks/40398
1507340	application/pdf	http://www.gutenberg.org/ebooks/40398.pdf.images	2020-05-20 00:27:12.404235	ebooks/40398
1774627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40398.kindle.noimages	2020-05-20 00:27:05.574312	ebooks/40398
949317	application/zip	http://www.gutenberg.org/files/40399/40399-h.zip	2012-08-03 05:55:20	ebooks/40399
169826	application/zip	http://www.gutenberg.org/files/40399/40399-0.zip	2012-08-03 05:55:20	ebooks/40399
458403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40399/40399-8.txt	2012-08-03 05:55:06	ebooks/40399
469465	text/plain; charset=utf-8	http://www.gutenberg.org/files/40399/40399-0.txt	2012-08-03 05:54:18	ebooks/40399
1014605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40399.kindle.noimages	2020-05-20 00:27:24.268338	ebooks/40399
544471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40399/40399-h/40399-h.htm	2012-08-03 05:54:22	ebooks/40399
168009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40399/40399-8.zip	2012-08-03 05:55:20	ebooks/40399
2320	image/jpeg	http://www.gutenberg.org/cache/epub/40399/pg40399.cover.small.jpg	2020-05-20 00:27:24.343337	ebooks/40399
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/40399.rdf	2020-06-11 01:33:45.584006	ebooks/40399
11165	image/jpeg	http://www.gutenberg.org/cache/epub/40399/pg40399.cover.medium.jpg	2020-05-20 00:27:24.413352	ebooks/40399
1014576	application/epub+zip	http://www.gutenberg.org/ebooks/40399.epub.images	2020-05-20 00:27:19.943395	ebooks/40399
2332968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40399.kindle.images	2020-05-20 00:27:22.759367	ebooks/40399
263749	application/epub+zip	http://www.gutenberg.org/ebooks/40399.epub.noimages	2020-05-20 00:27:20.789396	ebooks/40399
769889	text/html	http://www.gutenberg.org/ebooks/404.html.images	2020-05-31 23:53:31.444963	ebooks/404
15435	image/jpeg	http://www.gutenberg.org/cache/epub/404/pg404.cover.medium.jpg	2020-05-31 23:53:34.627937	ebooks/404
1272094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/404.kindle.images	2020-05-31 23:53:33.287951	ebooks/404
745247	text/plain	http://www.gutenberg.org/ebooks/404.txt.utf-8	2020-05-31 23:53:31.063962	ebooks/404
3819	image/jpeg	http://www.gutenberg.org/cache/epub/404/pg404.cover.small.jpg	2020-05-31 23:53:34.604915	ebooks/404
769889	text/html	http://www.gutenberg.org/ebooks/404.html.noimages	2020-05-31 23:53:31.593977	ebooks/404
320466	application/epub+zip	http://www.gutenberg.org/ebooks/404.epub.noimages	2020-05-31 23:53:32.003965	ebooks/404
320466	application/epub+zip	http://www.gutenberg.org/ebooks/404.epub.images	2020-05-31 23:53:31.860003	ebooks/404
1272078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/404.kindle.noimages	2020-05-31 23:53:34.577925	ebooks/404
279003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/404/404.zip	2008-03-05 16:01:16	ebooks/404
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/404.rdf	2020-06-11 01:00:25.401153	ebooks/404
745275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/404/404.txt	2008-03-05 15:58:48	ebooks/404
82998	text/plain	http://www.gutenberg.org/ebooks/4040.txt.utf-8	2020-06-02 01:20:37.443502	ebooks/4040
51796	application/epub+zip	http://www.gutenberg.org/ebooks/4040.epub.images	2020-06-02 01:20:37.580503	ebooks/4040
2956	image/jpeg	http://www.gutenberg.org/cache/epub/4040/pg4040.cover.small.jpg	2020-06-02 01:20:38.232502	ebooks/4040
32584	application/zip	http://www.gutenberg.org/files/4040/4040-h.zip	2009-06-11 08:54:00	ebooks/4040
202580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4040.kindle.images	2020-06-02 01:20:37.934504	ebooks/4040
10461	image/jpeg	http://www.gutenberg.org/cache/epub/4040/pg4040.cover.medium.jpg	2020-06-02 01:20:38.257509	ebooks/4040
89575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4040/4040-h/4040-h.htm	2009-06-11 08:48:18	ebooks/4040
83026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4040/4040.txt	2009-06-11 08:48:12	ebooks/4040
51795	application/epub+zip	http://www.gutenberg.org/ebooks/4040.epub.noimages	2020-06-02 01:20:37.664502	ebooks/4040
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/4040.rdf	2020-06-11 01:03:22.401083	ebooks/4040
31498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4040/4040.zip	2009-06-11 08:54:00	ebooks/4040
202563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4040.kindle.noimages	2020-06-02 01:20:38.204503	ebooks/4040
4807	image/jpeg	http://www.gutenberg.org/cache/epub/40400/pg40400.cover.small.jpg	2020-05-20 00:27:35.534192	ebooks/40400
339432	application/zip	http://www.gutenberg.org/files/40400/40400.zip	2012-08-03 09:10:54	ebooks/40400
1011188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40400/40400-8.txt	2012-08-03 09:10:52	ebooks/40400
1839597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40400.kindle.noimages	2020-05-20 00:27:35.381216	ebooks/40400
1210481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40400/40400-h/40400-h.htm	2012-08-03 09:10:54	ebooks/40400
1011192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40400/40400.txt	2012-08-03 09:10:52	ebooks/40400
427333	application/epub+zip	http://www.gutenberg.org/ebooks/40400.epub.noimages	2020-05-20 00:27:30.223279	ebooks/40400
339501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40400/40400-8.zip	2012-08-03 09:10:54	ebooks/40400
1011181	text/plain	http://www.gutenberg.org/ebooks/40400.txt.utf-8	2020-05-20 00:27:28.346317	ebooks/40400
26575	image/jpeg	http://www.gutenberg.org/cache/epub/40400/pg40400.cover.medium.jpg	2020-05-20 00:27:35.674264	ebooks/40400
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/40400.rdf	2020-06-11 01:33:45.610003	ebooks/40400
427333	application/epub+zip	http://www.gutenberg.org/ebooks/40400.epub.images	2020-05-20 00:27:29.673287	ebooks/40400
1839601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40400.kindle.images	2020-05-20 00:27:32.689233	ebooks/40400
369193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40400/40400-h.zip	2012-08-03 09:10:54	ebooks/40400
601976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40401.kindle.noimages	2020-05-20 00:27:37.727188	ebooks/40401
321898	text/html; charset=utf-8	http://www.gutenberg.org/files/40401/40401-h/40401-h.htm	2012-08-03 09:19:48	ebooks/40401
16821	application/rdf+xml	http://www.gutenberg.org/ebooks/40401.rdf	2020-06-11 01:33:47.680982	ebooks/40401
122217	application/zip	http://www.gutenberg.org/files/40401/40401.zip	2012-08-03 09:24:00	ebooks/40401
308285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40401/40401-8.txt	2012-08-03 09:19:08	ebooks/40401
315958	text/plain; charset=utf-8	http://www.gutenberg.org/files/40401/40401-0.txt	2012-08-03 09:18:48	ebooks/40401
709502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40401.kindle.images	2020-05-20 00:27:37.056192	ebooks/40401
267570	application/zip	http://www.gutenberg.org/files/40401/40401-h.zip	2012-08-03 09:24:00	ebooks/40401
151828	application/epub+zip	http://www.gutenberg.org/ebooks/40401.epub.noimages	2020-05-20 00:27:36.394201	ebooks/40401
216146	application/epub+zip	http://www.gutenberg.org/ebooks/40401.epub.images	2020-05-20 00:27:36.231209	ebooks/40401
308276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40401/40401.txt	2012-08-03 09:17:32	ebooks/40401
122230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40401/40401-8.zip	2012-08-03 09:24:00	ebooks/40401
123388	text/plain; charset=utf-8	http://www.gutenberg.org/files/40401/40401-0.zip	2012-08-03 09:24:00	ebooks/40401
3323	image/jpeg	http://www.gutenberg.org/cache/epub/40401/pg40401.cover.small.jpg	2020-05-20 00:27:37.764176	ebooks/40401
14355	image/jpeg	http://www.gutenberg.org/cache/epub/40401/pg40401.cover.medium.jpg	2020-05-20 00:27:37.796187	ebooks/40401
963093	application/zip	http://www.gutenberg.org/files/40402/40402-h.zip	2012-08-03 09:27:44	ebooks/40402
667409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40402/40402-8.txt	2012-08-03 09:27:42	ebooks/40402
956469	text/html; charset=us-ascii	http://www.gutenberg.org/files/40402/40402-h/40402-h.htm	2012-08-03 09:27:42	ebooks/40402
2938	image/jpeg	http://www.gutenberg.org/cache/epub/40402/pg40402.cover.small.jpg	2020-05-20 00:27:47.229309	ebooks/40402
2860242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40402.kindle.images	2020-05-20 00:27:44.164304	ebooks/40402
551596	application/epub+zip	http://www.gutenberg.org/ebooks/40402.epub.noimages	2020-05-20 00:27:41.266141	ebooks/40402
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/40402.rdf	2020-06-11 01:33:47.706979	ebooks/40402
28373	image/jpeg	http://www.gutenberg.org/cache/epub/40402/pg40402.cover.medium.jpg	2020-05-20 00:27:47.42424	ebooks/40402
667699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40402/40402.txt	2012-08-03 09:27:42	ebooks/40402
1053330	application/epub+zip	http://www.gutenberg.org/ebooks/40402.epub.images	2020-05-20 00:27:39.933193	ebooks/40402
245014	application/zip	http://www.gutenberg.org/files/40402/40402.zip	2012-08-03 09:27:44	ebooks/40402
1861740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40402.kindle.noimages	2020-05-20 00:27:47.019311	ebooks/40402
668709	text/plain	http://www.gutenberg.org/ebooks/40402.txt.utf-8	2020-05-20 00:27:37.940179	ebooks/40402
245571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40402/40402-8.zip	2012-08-03 09:27:44	ebooks/40402
310334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40403/40403-8.txt	2012-08-03 10:10:24	ebooks/40403
150897	application/epub+zip	http://www.gutenberg.org/ebooks/40403.epub.noimages	2020-05-20 00:27:48.29925	ebooks/40403
310326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40403/40403.txt	2012-08-03 10:10:24	ebooks/40403
406059	application/epub+zip	http://www.gutenberg.org/ebooks/40403.epub.images	2020-05-20 00:27:48.140241	ebooks/40403
999207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40403.kindle.images	2020-05-20 00:27:49.063225	ebooks/40403
606917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40403.kindle.noimages	2020-05-20 00:27:49.781221	ebooks/40403
119876	application/zip	http://www.gutenberg.org/files/40403/40403-0.zip	2012-08-03 10:11:00	ebooks/40403
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/40403.rdf	2020-06-11 01:33:47.73598	ebooks/40403
3711	image/jpeg	http://www.gutenberg.org/cache/epub/40403/pg40403.cover.small.jpg	2020-05-20 00:27:49.820216	ebooks/40403
320366	text/plain; charset=utf-8	http://www.gutenberg.org/files/40403/40403-0.txt	2012-08-03 10:09:42	ebooks/40403
369502	application/zip	http://www.gutenberg.org/files/40403/40403-h.zip	2012-08-03 10:11:00	ebooks/40403
118564	application/zip	http://www.gutenberg.org/files/40403/40403-8.zip	2012-08-03 10:11:00	ebooks/40403
118536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40403/40403.zip	2012-08-03 10:11:00	ebooks/40403
14398	image/jpeg	http://www.gutenberg.org/cache/epub/40403/pg40403.cover.medium.jpg	2020-05-20 00:27:49.855255	ebooks/40403
332790	text/html; charset=utf-8	http://www.gutenberg.org/files/40403/40403-h/40403-h.htm	2012-08-03 10:09:48	ebooks/40403
997679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40404/40404-h/40404-h.htm	2012-08-22 02:50:22	ebooks/40404
773408	text/plain	http://www.gutenberg.org/ebooks/40404.txt.utf-8	2020-05-20 00:27:50.007222	ebooks/40404
773233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40404/40404-8.txt	2012-08-22 02:51:38	ebooks/40404
29346029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40404.kindle.images	2020-05-20 00:28:25.694327	ebooks/40404
350077	application/epub+zip	http://www.gutenberg.org/ebooks/40404.epub.noimages	2020-05-20 00:27:58.819414	ebooks/40404
270784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40404/40404.zip	2012-08-22 02:52:38	ebooks/40404
1477299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40404.kindle.noimages	2020-05-20 00:28:28.53021	ebooks/40404
16806938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40404/40404-h.zip	2012-08-22 02:52:54	ebooks/40404
773342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40404/40404.txt	2012-08-22 02:51:04	ebooks/40404
270882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40404/40404-8.zip	2012-08-22 02:52:38	ebooks/40404
16282022	application/epub+zip	http://www.gutenberg.org/ebooks/40404.epub.images	2020-05-20 00:27:57.27345	ebooks/40404
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/40404.rdf	2020-06-11 01:33:47.761975	ebooks/40404
7993	image/jpeg	http://www.gutenberg.org/cache/epub/40404/pg40404.cover.medium.jpg	2020-05-20 00:28:28.978247	ebooks/40404
1241	image/jpeg	http://www.gutenberg.org/cache/epub/40404/pg40404.cover.small.jpg	2020-05-20 00:28:28.785204	ebooks/40404
155537	application/epub+zip	http://www.gutenberg.org/ebooks/40405.epub.images	2020-05-20 00:28:29.857199	ebooks/40405
11506	image/jpeg	http://www.gutenberg.org/cache/epub/40405/pg40405.cover.medium.jpg	2020-05-20 00:28:31.605187	ebooks/40405
128813	application/zip	http://www.gutenberg.org/files/40405/40405-h.zip	2012-08-04 05:48:04	ebooks/40405
289904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40405/40405.txt	2012-08-04 05:48:04	ebooks/40405
110431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40405/40405.zip	2012-08-04 05:48:04	ebooks/40405
3101	image/jpeg	http://www.gutenberg.org/cache/epub/40405/pg40405.cover.small.jpg	2020-05-20 00:28:31.574187	ebooks/40405
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/40405.rdf	2020-06-11 01:33:47.788975	ebooks/40405
600589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40405.kindle.images	2020-05-20 00:28:30.844204	ebooks/40405
289913	text/plain	http://www.gutenberg.org/ebooks/40405.txt.utf-8	2020-05-20 00:28:29.446221	ebooks/40405
139755	application/epub+zip	http://www.gutenberg.org/ebooks/40405.epub.noimages	2020-05-20 00:28:30.135234	ebooks/40405
314820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40405/40405-h/40405-h.htm	2012-08-04 05:48:04	ebooks/40405
289914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40405/40405-8.txt	2012-08-04 05:48:04	ebooks/40405
110490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40405/40405-8.zip	2012-08-04 05:48:04	ebooks/40405
574127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40405.kindle.noimages	2020-05-20 00:28:31.542181	ebooks/40405
11503	image/jpeg	http://www.gutenberg.org/cache/epub/40406/pg40406.cover.medium.jpg	2020-05-20 00:28:34.150168	ebooks/40406
347482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40406/40406-h/40406-h.htm	2012-08-04 06:01:20	ebooks/40406
319566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40406/40406-8.txt	2012-08-04 06:01:20	ebooks/40406
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/40406.rdf	2020-06-11 01:33:47.816976	ebooks/40406
153376	application/epub+zip	http://www.gutenberg.org/ebooks/40406.epub.noimages	2020-05-20 00:28:32.555174	ebooks/40406
143723	application/zip	http://www.gutenberg.org/files/40406/40406-h.zip	2012-08-04 06:01:20	ebooks/40406
122258	application/zip	http://www.gutenberg.org/files/40406/40406.zip	2012-08-04 06:01:20	ebooks/40406
658468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40406.kindle.images	2020-05-20 00:28:33.328147	ebooks/40406
3097	image/jpeg	http://www.gutenberg.org/cache/epub/40406/pg40406.cover.small.jpg	2020-05-20 00:28:34.120145	ebooks/40406
626156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40406.kindle.noimages	2020-05-20 00:28:34.08619	ebooks/40406
172512	application/epub+zip	http://www.gutenberg.org/ebooks/40406.epub.images	2020-05-20 00:28:32.203197	ebooks/40406
319541	text/plain	http://www.gutenberg.org/ebooks/40406.txt.utf-8	2020-05-20 00:28:31.747173	ebooks/40406
122296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40406/40406-8.zip	2012-08-04 06:01:20	ebooks/40406
319557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40406/40406.txt	2012-08-04 06:01:20	ebooks/40406
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/40407.rdf	2020-06-11 01:33:47.843978	ebooks/40407
342316	text/plain	http://www.gutenberg.org/ebooks/40407.txt.utf-8	2020-05-20 00:28:34.289175	ebooks/40407
342330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40407/40407.txt	2012-08-04 06:07:30	ebooks/40407
658948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40407.kindle.noimages	2020-05-20 00:28:36.640415	ebooks/40407
342340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40407/40407-8.txt	2012-08-04 06:07:30	ebooks/40407
160272	application/epub+zip	http://www.gutenberg.org/ebooks/40407.epub.noimages	2020-05-20 00:28:35.048438	ebooks/40407
689387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40407.kindle.images	2020-05-20 00:28:35.845453	ebooks/40407
129721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40407/40407-8.zip	2012-08-04 06:07:30	ebooks/40407
369730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40407/40407-h/40407-h.htm	2012-08-04 06:07:30	ebooks/40407
178551	application/epub+zip	http://www.gutenberg.org/ebooks/40407.epub.images	2020-05-20 00:28:34.751126	ebooks/40407
11527	image/jpeg	http://www.gutenberg.org/cache/epub/40407/pg40407.cover.medium.jpg	2020-05-20 00:28:36.711411	ebooks/40407
129683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40407/40407.zip	2012-08-04 06:07:30	ebooks/40407
3100	image/jpeg	http://www.gutenberg.org/cache/epub/40407/pg40407.cover.small.jpg	2020-05-20 00:28:36.676407	ebooks/40407
150726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40407/40407-h.zip	2012-08-04 06:07:32	ebooks/40407
187305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40408/40408.txt	2012-08-04 07:17:16	ebooks/40408
72424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40408/40408-8.zip	2012-08-04 07:17:16	ebooks/40408
605522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40408.kindle.noimages	2020-05-20 00:28:39.189398	ebooks/40408
72364	application/zip	http://www.gutenberg.org/files/40408/40408.zip	2012-08-04 07:17:16	ebooks/40408
35942	image/jpeg	http://www.gutenberg.org/cache/epub/40408/pg40408.cover.medium.jpg	2020-05-20 00:28:39.235387	ebooks/40408
192498	application/epub+zip	http://www.gutenberg.org/ebooks/40408.epub.noimages	2020-05-20 00:28:37.613406	ebooks/40408
220492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40408/40408-h/40408-h.htm	2012-08-04 07:17:16	ebooks/40408
620847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40408.kindle.images	2020-05-20 00:28:38.552382	ebooks/40408
200671	application/epub+zip	http://www.gutenberg.org/ebooks/40408.epub.images	2020-05-20 00:28:37.286389	ebooks/40408
4715	image/jpeg	http://www.gutenberg.org/cache/epub/40408/pg40408.cover.small.jpg	2020-05-20 00:28:39.212422	ebooks/40408
192287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40408/40408-h.zip	2012-08-04 07:17:18	ebooks/40408
187313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40408/40408-8.txt	2012-08-04 07:17:16	ebooks/40408
16181	application/rdf+xml	http://www.gutenberg.org/ebooks/40408.rdf	2020-06-11 01:33:47.873972	ebooks/40408
187295	text/plain	http://www.gutenberg.org/ebooks/40408.txt.utf-8	2020-05-20 00:28:36.842417	ebooks/40408
1417056	text/plain	http://www.gutenberg.org/ebooks/40409.txt.utf-8	2020-06-15 21:01:54.482387	ebooks/40409
3266	image/jpeg	http://www.gutenberg.org/cache/epub/40409/pg40409.cover.small.jpg	2020-06-15 21:02:04.738233	ebooks/40409
12487	image/jpeg	http://www.gutenberg.org/cache/epub/40409/pg40409.cover.medium.jpg	2020-06-15 21:02:04.945228	ebooks/40409
666389	application/epub+zip	http://www.gutenberg.org/ebooks/40409.epub.noimages	2020-06-15 21:01:57.938332	ebooks/40409
2604993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40409.kindle.noimages	2020-06-15 21:02:04.523237	ebooks/40409
566083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40409/40409-h.zip	2019-06-10 13:11:26	ebooks/40409
1338926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40409/40409-8.txt	2012-10-16 12:07:24	ebooks/40409
2605001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40409.kindle.images	2020-06-15 21:02:01.240276	ebooks/40409
539594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40409/40409-0.zip	2020-06-15 08:04:15	ebooks/40409
1367308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40409/40409-0.txt	2020-06-15 08:04:14	ebooks/40409
534934	application/zip	http://www.gutenberg.org/files/40409/40409-8.zip	2012-10-16 12:10:36	ebooks/40409
666389	application/epub+zip	http://www.gutenberg.org/ebooks/40409.epub.images	2020-06-15 21:01:56.633385	ebooks/40409
1521584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40409/40409-h/40409-h.htm	2019-06-10 16:18:00	ebooks/40409
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/40409.rdf	2020-06-15 21:02:05.309236	ebooks/40409
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/4041.rdf	2020-06-11 01:03:22.426084	ebooks/4041
88992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4041/4041.txt	2009-06-11 08:49:12	ebooks/4041
50962	application/epub+zip	http://www.gutenberg.org/ebooks/4041.epub.images	2020-06-02 01:20:38.506504	ebooks/4041
14095	image/jpeg	http://www.gutenberg.org/cache/epub/4041/pg4041.cover.medium.jpg	2020-06-02 01:20:39.175695	ebooks/4041
93200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4041/4041-h/4041-h.htm	2009-06-11 08:49:20	ebooks/4041
213882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4041.kindle.images	2020-06-02 01:20:38.855504	ebooks/4041
34340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4041/4041-h.zip	2009-06-11 08:54:04	ebooks/4041
88964	text/plain	http://www.gutenberg.org/ebooks/4041.txt.utf-8	2020-06-02 01:20:38.370505	ebooks/4041
33463	application/zip	http://www.gutenberg.org/files/4041/4041.zip	2009-06-11 08:54:04	ebooks/4041
213866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4041.kindle.noimages	2020-06-02 01:20:39.124688	ebooks/4041
50962	application/epub+zip	http://www.gutenberg.org/ebooks/4041.epub.noimages	2020-06-02 01:20:38.590503	ebooks/4041
3689	image/jpeg	http://www.gutenberg.org/cache/epub/4041/pg4041.cover.small.jpg	2020-06-02 01:20:39.15069	ebooks/4041
1259425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40410.kindle.noimages	2020-05-20 00:29:00.555308	ebooks/40410
18734	image/jpeg	http://www.gutenberg.org/cache/epub/40410/pg40410.cover.medium.jpg	2020-05-20 00:29:00.847307	ebooks/40410
17400	application/rdf+xml	http://www.gutenberg.org/ebooks/40410.rdf	2020-06-11 01:33:47.935972	ebooks/40410
742147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40410/40410-h/40410-h.htm	2012-08-04 06:36:26	ebooks/40410
226744	application/zip	http://www.gutenberg.org/files/40410/40410-0.zip	2012-08-04 06:36:30	ebooks/40410
226587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40410/40410-8.zip	2012-08-04 06:36:30	ebooks/40410
226461	application/zip	http://www.gutenberg.org/files/40410/40410.zip	2012-08-04 06:36:30	ebooks/40410
3932	image/jpeg	http://www.gutenberg.org/cache/epub/40410/pg40410.cover.small.jpg	2020-05-20 00:29:00.706306	ebooks/40410
613887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40410/40410-8.txt	2012-08-04 06:36:26	ebooks/40410
3639895	application/zip	http://www.gutenberg.org/files/40410/40410-h.zip	2012-08-04 06:36:30	ebooks/40410
7606632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40410.kindle.images	2020-05-20 00:28:58.69513	ebooks/40410
613890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40410/40410.txt	2012-08-04 06:36:26	ebooks/40410
294581	application/epub+zip	http://www.gutenberg.org/ebooks/40410.epub.noimages	2020-05-20 00:28:50.47527	ebooks/40410
614415	text/plain; charset=utf-8	http://www.gutenberg.org/files/40410/40410-0.txt	2012-08-04 06:36:24	ebooks/40410
3701148	application/epub+zip	http://www.gutenberg.org/ebooks/40410.epub.images	2020-05-20 00:28:49.819268	ebooks/40410
89161	application/zip	http://www.gutenberg.org/files/40411/40411-8.zip	2012-08-04 09:12:08	ebooks/40411
13136	image/jpeg	http://www.gutenberg.org/cache/epub/40411/pg40411.cover.medium.jpg	2020-05-20 00:29:09.992187	ebooks/40411
253132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40411/40411.txt	2012-08-04 09:11:56	ebooks/40411
3254	image/jpeg	http://www.gutenberg.org/cache/epub/40411/pg40411.cover.small.jpg	2020-05-20 00:29:09.928198	ebooks/40411
11680422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40411.kindle.images	2020-05-20 00:29:08.364222	ebooks/40411
126873	application/epub+zip	http://www.gutenberg.org/ebooks/40411.epub.noimages	2020-05-20 00:29:04.567244	ebooks/40411
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/40411.rdf	2020-06-11 01:33:47.963973	ebooks/40411
253132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40411/40411-8.txt	2012-08-04 09:10:16	ebooks/40411
89107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40411/40411.zip	2012-08-04 09:12:08	ebooks/40411
6192798	application/epub+zip	http://www.gutenberg.org/ebooks/40411.epub.images	2020-05-20 00:29:04.189285	ebooks/40411
253140	text/plain	http://www.gutenberg.org/ebooks/40411.txt.utf-8	2020-05-20 00:29:01.265284	ebooks/40411
9272138	application/zip	http://www.gutenberg.org/files/40411/40411-h.zip	2012-08-04 09:12:08	ebooks/40411
312282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40411/40411-h/40411-h.htm	2012-08-04 09:10:16	ebooks/40411
536725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40411.kindle.noimages	2020-05-20 00:29:09.654232	ebooks/40411
3730	image/jpeg	http://www.gutenberg.org/cache/epub/40412/pg40412.cover.small.jpg	2020-05-20 00:29:15.50844	ebooks/40412
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/40412.rdf	2020-06-11 01:33:47.988974	ebooks/40412
207199	application/zip	http://www.gutenberg.org/files/40412/40412.zip	2013-01-05 03:56:24	ebooks/40412
524093	text/plain	http://www.gutenberg.org/ebooks/40412.txt.utf-8	2020-05-20 00:29:10.184166	ebooks/40412
1176245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40412.kindle.noimages	2020-05-20 00:29:15.384397	ebooks/40412
1176253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40412.kindle.images	2020-05-20 00:29:13.508137	ebooks/40412
773465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40412/40412-h/40412-h.htm	2013-01-05 03:56:24	ebooks/40412
523791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40412/40412-8.txt	2013-01-05 03:56:24	ebooks/40412
16506	image/jpeg	http://www.gutenberg.org/cache/epub/40412/pg40412.cover.medium.jpg	2020-05-20 00:29:15.625428	ebooks/40412
523876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40412/40412.txt	2013-01-05 03:56:24	ebooks/40412
207648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40412/40412-8.zip	2013-01-05 03:56:24	ebooks/40412
228863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40412/40412-h.zip	2013-01-05 03:56:26	ebooks/40412
271545	application/epub+zip	http://www.gutenberg.org/ebooks/40412.epub.noimages	2020-05-20 00:29:11.639179	ebooks/40412
271545	application/epub+zip	http://www.gutenberg.org/ebooks/40412.epub.images	2020-05-20 00:29:11.09518	ebooks/40412
4618	image/jpeg	http://www.gutenberg.org/cache/epub/40413/pg40413.cover.small.jpg	2020-05-20 00:29:19.322364	ebooks/40413
288659	text/html; charset=utf-8	http://www.gutenberg.org/files/40413/40413-h.zip	2012-08-04 12:43:16	ebooks/40413
231876	application/epub+zip	http://www.gutenberg.org/ebooks/40413.epub.noimages	2020-05-20 00:29:16.694412	ebooks/40413
300536	application/epub+zip	http://www.gutenberg.org/ebooks/40413.epub.images	2020-05-20 00:29:16.373398	ebooks/40413
891704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40413.kindle.noimages	2020-05-20 00:29:19.291357	ebooks/40413
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/40413.rdf	2020-06-11 01:33:48.014981	ebooks/40413
1088732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40413.kindle.images	2020-05-20 00:29:18.232364	ebooks/40413
166524	application/zip	http://www.gutenberg.org/files/40413/40413-8.zip	2012-08-04 12:43:16	ebooks/40413
26707	image/jpeg	http://www.gutenberg.org/cache/epub/40413/pg40413.cover.medium.jpg	2020-05-20 00:29:19.34935	ebooks/40413
434326	text/plain; charset=utf-8	http://www.gutenberg.org/files/40413/40413-0.txt	2012-08-04 12:43:02	ebooks/40413
169213	text/plain; charset=utf-8	http://www.gutenberg.org/files/40413/40413-0.zip	2012-08-04 12:43:16	ebooks/40413
473950	text/html; charset=utf-8	http://www.gutenberg.org/files/40413/40413-h/40413-h.htm	2012-08-04 12:22:56	ebooks/40413
416635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40413/40413-8.txt	2012-08-04 12:43:02	ebooks/40413
315047	application/epub+zip	http://www.gutenberg.org/ebooks/40414.epub.images	2020-05-20 00:29:20.001353	ebooks/40414
17036	image/jpeg	http://www.gutenberg.org/cache/epub/40414/pg40414.cover.medium.jpg	2020-05-20 00:29:22.622337	ebooks/40414
207355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40414/40414-8.zip	2012-11-24 08:29:50	ebooks/40414
1036083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40414.kindle.noimages	2020-05-20 00:29:22.57634	ebooks/40414
536724	text/plain	http://www.gutenberg.org/ebooks/40414.txt.utf-8	2020-05-20 00:29:19.478347	ebooks/40414
536699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40414/40414-8.txt	2012-11-24 08:27:18	ebooks/40414
566993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40414/40414-h/40414-h.htm	2015-11-30 03:32:30	ebooks/40414
300417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40414/40414-h.zip	2015-11-30 03:33:08	ebooks/40414
3178	image/jpeg	http://www.gutenberg.org/cache/epub/40414/pg40414.cover.small.jpg	2020-05-20 00:29:22.600332	ebooks/40414
269679	application/epub+zip	http://www.gutenberg.org/ebooks/40414.epub.noimages	2020-05-20 00:29:20.30338	ebooks/40414
1111483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40414.kindle.images	2020-05-20 00:29:21.437367	ebooks/40414
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/40414.rdf	2020-06-11 01:33:48.04197	ebooks/40414
207272	application/zip	http://www.gutenberg.org/files/40414/40414.zip	2012-11-24 08:29:50	ebooks/40414
536692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40414/40414.txt	2012-11-24 08:28:18	ebooks/40414
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/40415.rdf	2020-06-11 01:33:48.063973	ebooks/40415
2235928	application/epub+zip	http://www.gutenberg.org/ebooks/40415.epub.images	2020-05-20 00:29:23.013354	ebooks/40415
177647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40415.kindle.noimages	2020-05-20 00:29:24.759323	ebooks/40415
18236	image/jpeg	http://www.gutenberg.org/cache/epub/40415/pg40415.cover.medium.jpg	2020-05-20 00:29:24.801324	ebooks/40415
2225561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40415/40415-h.zip	2012-08-05 11:10:16	ebooks/40415
57049	application/epub+zip	http://www.gutenberg.org/ebooks/40415.epub.noimages	2020-05-20 00:29:23.147306	ebooks/40415
10362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40415/40415.zip	2012-08-05 11:10:16	ebooks/40415
51323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40415/40415-h/40415-h.htm	2012-08-05 11:10:12	ebooks/40415
4527874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40415.kindle.images	2020-05-20 00:29:24.448314	ebooks/40415
33623	text/plain	http://www.gutenberg.org/ebooks/40415.txt.utf-8	2020-05-20 00:29:22.738303	ebooks/40415
2856	image/jpeg	http://www.gutenberg.org/cache/epub/40415/pg40415.cover.small.jpg	2020-05-20 00:29:24.780341	ebooks/40415
33651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40415/40415.txt	2012-08-05 11:10:12	ebooks/40415
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/40416.rdf	2020-06-11 01:33:48.09097	ebooks/40416
4014	image/jpeg	http://www.gutenberg.org/cache/epub/40416/pg40416.cover.small.jpg	2020-05-20 00:29:27.190248	ebooks/40416
137303	application/zip	http://www.gutenberg.org/files/40416/40416-8.zip	2012-08-05 12:00:06	ebooks/40416
35639	image/jpeg	http://www.gutenberg.org/cache/epub/40416/pg40416.cover.medium.jpg	2020-05-20 00:29:27.20825	ebooks/40416
361768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40416/40416.txt	2012-08-05 12:00:04	ebooks/40416
137249	application/zip	http://www.gutenberg.org/files/40416/40416.zip	2012-08-05 12:00:06	ebooks/40416
332496	application/zip	http://www.gutenberg.org/files/40416/40416-h.zip	2012-08-05 12:00:06	ebooks/40416
361766	text/plain	http://www.gutenberg.org/ebooks/40416.txt.utf-8	2020-05-20 00:29:24.908293	ebooks/40416
375609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40416/40416-h/40416-h.htm	2012-08-05 12:00:04	ebooks/40416
262846	application/epub+zip	http://www.gutenberg.org/ebooks/40416.epub.noimages	2020-05-20 00:29:25.599298	ebooks/40416
847846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40416.kindle.noimages	2020-05-20 00:29:27.171303	ebooks/40416
847853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40416.kindle.images	2020-05-20 00:29:26.385254	ebooks/40416
262845	application/epub+zip	http://www.gutenberg.org/ebooks/40416.epub.images	2020-05-20 00:29:25.362277	ebooks/40416
361774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40416/40416-8.txt	2012-08-05 12:00:04	ebooks/40416
2146553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40417.kindle.noimages	2020-05-20 00:29:40.952336	ebooks/40417
2146176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40417.kindle.images	2020-05-20 00:29:36.312153	ebooks/40417
766604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40417/40417-8.txt	2012-08-06 09:17:00	ebooks/40417
532345	text/html; charset=us-ascii	http://www.gutenberg.org/files/40417/40417-h.zip	2012-08-06 09:17:04	ebooks/40417
766906	text/plain	http://www.gutenberg.org/ebooks/40417.txt.utf-8	2020-05-20 00:29:27.323328	ebooks/40417
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/40417.rdf	2020-06-11 01:33:48.115994	ebooks/40417
277593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40417/40417-8.zip	2012-08-06 09:17:04	ebooks/40417
27705	image/jpeg	http://www.gutenberg.org/cache/epub/40417/pg40417.cover.medium.jpg	2020-05-20 00:29:41.41228	ebooks/40417
1531071	text/html; charset=us-ascii	http://www.gutenberg.org/files/40417/40417-h/40417-h.htm	2012-08-06 09:17:02	ebooks/40417
556553	application/epub+zip	http://www.gutenberg.org/ebooks/40417.epub.noimages	2020-05-20 00:29:31.85321	ebooks/40417
556552	application/epub+zip	http://www.gutenberg.org/ebooks/40417.epub.images	2020-05-20 00:29:30.042227	ebooks/40417
2698	image/jpeg	http://www.gutenberg.org/cache/epub/40417/pg40417.cover.small.jpg	2020-05-20 00:29:41.188341	ebooks/40417
160445	application/epub+zip	http://www.gutenberg.org/ebooks/40418.epub.noimages	2020-05-20 00:29:42.538262	ebooks/40418
300957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40418/40418-h.zip	2013-09-23 06:11:38	ebooks/40418
636591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40418.kindle.noimages	2020-05-20 00:29:44.280225	ebooks/40418
1399	image/jpeg	http://www.gutenberg.org/cache/epub/40418/pg40418.cover.small.jpg	2020-05-20 00:29:44.306228	ebooks/40418
120637	application/zip	http://www.gutenberg.org/files/40418/40418.zip	2013-09-23 06:11:38	ebooks/40418
827731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40418.kindle.images	2020-05-20 00:29:43.416248	ebooks/40418
314156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40418/40418-8.txt	2013-09-23 06:10:04	ebooks/40418
120667	application/zip	http://www.gutenberg.org/files/40418/40418-8.zip	2013-09-23 06:11:38	ebooks/40418
276505	application/epub+zip	http://www.gutenberg.org/ebooks/40418.epub.images	2020-05-20 00:29:42.316281	ebooks/40418
5775	image/jpeg	http://www.gutenberg.org/cache/epub/40418/pg40418.cover.medium.jpg	2020-05-20 00:29:44.325223	ebooks/40418
314142	text/plain	http://www.gutenberg.org/ebooks/40418.txt.utf-8	2020-05-20 00:29:41.904282	ebooks/40418
358991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40418/40418-h/40418-h.htm	2013-09-23 06:11:08	ebooks/40418
314148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40418/40418.txt	2013-09-23 06:09:58	ebooks/40418
15043	application/rdf+xml	http://www.gutenberg.org/ebooks/40418.rdf	2020-06-11 01:33:48.14297	ebooks/40418
852340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40419.kindle.noimages	2020-05-20 00:29:47.081214	ebooks/40419
212112	application/epub+zip	http://www.gutenberg.org/ebooks/40419.epub.noimages	2020-05-20 00:29:45.10524	ebooks/40419
852348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40419.kindle.images	2020-05-20 00:29:46.087208	ebooks/40419
428191	text/plain; charset=utf-8	http://www.gutenberg.org/files/40419/40419-0.txt	2012-08-05 03:33:42	ebooks/40419
212112	application/epub+zip	http://www.gutenberg.org/ebooks/40419.epub.images	2020-05-20 00:29:44.8203	ebooks/40419
465765	text/html	http://www.gutenberg.org/files/40419/40419-h/40419-h.htm	2012-08-05 03:35:19	ebooks/40419
22001	image/jpeg	http://www.gutenberg.org/cache/epub/40419/pg40419.cover.medium.jpg	2020-05-20 00:29:47.157193	ebooks/40419
4609	image/jpeg	http://www.gutenberg.org/cache/epub/40419/pg40419.cover.small.jpg	2020-05-20 00:29:47.120212	ebooks/40419
173615	text/html	http://www.gutenberg.org/files/40419/40419-h.zip	2012-08-05 03:39:35	ebooks/40419
166288	text/plain; charset=utf-8	http://www.gutenberg.org/files/40419/40419-0.zip	2012-08-05 03:39:35	ebooks/40419
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/40419.rdf	2020-06-11 01:33:48.164968	ebooks/40419
108298	application/epub+zip	http://www.gutenberg.org/ebooks/4042.epub.noimages	2020-06-02 01:20:39.714678	ebooks/4042
199652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4042/4042.txt	2015-04-06 05:30:16	ebooks/4042
199653	text/plain	http://www.gutenberg.org/ebooks/4042.txt.utf-8	2020-06-02 01:20:39.290688	ebooks/4042
3712	image/jpeg	http://www.gutenberg.org/cache/epub/4042/pg4042.cover.small.jpg	2020-06-02 01:20:40.715673	ebooks/4042
420878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4042.kindle.noimages	2020-06-02 01:20:40.690668	ebooks/4042
420887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4042.kindle.images	2020-06-02 01:20:40.201669	ebooks/4042
78241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4042/4042.zip	2015-04-06 05:30:42	ebooks/4042
216484	text/html	http://www.gutenberg.org/ebooks/4042.html.images	2020-06-02 01:20:39.422704	ebooks/4042
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/4042.rdf	2020-06-11 01:03:22.45209	ebooks/4042
216484	text/html	http://www.gutenberg.org/ebooks/4042.html.noimages	2020-06-02 01:20:39.474683	ebooks/4042
108299	application/epub+zip	http://www.gutenberg.org/ebooks/4042.epub.images	2020-06-02 01:20:39.579683	ebooks/4042
14527	image/jpeg	http://www.gutenberg.org/cache/epub/4042/pg4042.cover.medium.jpg	2020-06-02 01:20:40.738667	ebooks/4042
75344	application/zip	http://www.gutenberg.org/files/40420/40420-0.zip	2012-08-05 10:30:20	ebooks/40420
199869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40420/40420-8.txt	2012-08-05 10:29:04	ebooks/40420
160751	application/epub+zip	http://www.gutenberg.org/ebooks/40420.epub.noimages	2020-05-20 00:29:48.031189	ebooks/40420
14147	application/rdf+xml	http://www.gutenberg.org/ebooks/40420.rdf	2020-06-11 01:33:48.189969	ebooks/40420
203640	text/plain; charset=utf-8	http://www.gutenberg.org/files/40420/40420-0.txt	2012-08-05 10:29:50	ebooks/40420
491067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40420.kindle.noimages	2020-05-20 00:29:49.27516	ebooks/40420
2707	image/jpeg	http://www.gutenberg.org/cache/epub/40420/pg40420.cover.small.jpg	2020-05-20 00:29:49.300158	ebooks/40420
1093576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40420.kindle.images	2020-05-20 00:29:48.713177	ebooks/40420
74632	application/zip	http://www.gutenberg.org/files/40420/40420-8.zip	2012-08-05 10:30:20	ebooks/40420
551173	application/zip	http://www.gutenberg.org/files/40420/40420-h.zip	2012-08-05 10:30:20	ebooks/40420
15477	image/jpeg	http://www.gutenberg.org/cache/epub/40420/pg40420.cover.medium.jpg	2020-05-20 00:29:49.323164	ebooks/40420
525524	application/epub+zip	http://www.gutenberg.org/ebooks/40420.epub.images	2020-05-20 00:29:47.703197	ebooks/40420
219775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40420/40420-h/40420-h.htm	2012-08-05 10:30:02	ebooks/40420
668708	text/html	http://www.gutenberg.org/files/40421/40421-h/40421-h.htm	2012-08-05 10:52:20	ebooks/40421
11955	application/rdf+xml	http://www.gutenberg.org/ebooks/40421.rdf	2020-06-11 01:33:48.211968	ebooks/40421
4965	image/jpeg	http://www.gutenberg.org/cache/epub/40421/pg40421.cover.small.jpg	2020-05-20 00:29:53.080431	ebooks/40421
27136	image/jpeg	http://www.gutenberg.org/cache/epub/40421/pg40421.cover.medium.jpg	2020-05-20 00:29:53.173537	ebooks/40421
297054	application/epub+zip	http://www.gutenberg.org/ebooks/40421.epub.images	2020-05-20 00:29:49.918184	ebooks/40421
297053	application/epub+zip	http://www.gutenberg.org/ebooks/40421.epub.noimages	2020-05-20 00:29:50.262185	ebooks/40421
1211008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40421.kindle.images	2020-05-20 00:29:51.64013	ebooks/40421
621496	text/plain; charset=utf-8	http://www.gutenberg.org/files/40421/40421-0.txt	2012-08-05 10:51:24	ebooks/40421
241744	application/zip	http://www.gutenberg.org/files/40421/40421-0.zip	2012-08-05 10:53:47	ebooks/40421
1211003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40421.kindle.noimages	2020-05-20 00:29:53.016407	ebooks/40421
250413	text/html	http://www.gutenberg.org/files/40421/40421-h.zip	2012-08-05 10:53:47	ebooks/40421
255912	application/epub+zip	http://www.gutenberg.org/ebooks/40422.epub.noimages	2020-05-20 00:29:54.168483	ebooks/40422
25724	image/jpeg	http://www.gutenberg.org/cache/epub/40422/pg40422.cover.medium.jpg	2020-05-20 00:29:57.231386	ebooks/40422
1213204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40422.kindle.images	2020-05-20 00:29:55.929378	ebooks/40422
1034812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40422.kindle.noimages	2020-05-20 00:29:57.165391	ebooks/40422
535540	text/plain; charset=utf-8	http://www.gutenberg.org/files/40422/40422-0.txt	2012-08-05 11:27:48	ebooks/40422
4524	image/jpeg	http://www.gutenberg.org/cache/epub/40422/pg40422.cover.small.jpg	2020-05-20 00:29:57.2004	ebooks/40422
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/40422.rdf	2020-06-11 01:33:48.237968	ebooks/40422
513269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40422/40422-8.txt	2012-08-05 11:27:48	ebooks/40422
583591	text/html; charset=utf-8	http://www.gutenberg.org/files/40422/40422-h/40422-h.htm	2012-08-05 11:27:48	ebooks/40422
319896	application/epub+zip	http://www.gutenberg.org/ebooks/40422.epub.images	2020-05-20 00:29:53.819434	ebooks/40422
207636	text/plain; charset=utf-8	http://www.gutenberg.org/files/40422/40422-0.zip	2012-08-05 11:28:40	ebooks/40422
308697	text/html; charset=utf-8	http://www.gutenberg.org/files/40422/40422-h.zip	2012-08-05 11:28:40	ebooks/40422
204484	application/zip	http://www.gutenberg.org/files/40422/40422-8.zip	2012-08-05 11:28:40	ebooks/40422
987454	application/epub+zip	http://www.gutenberg.org/ebooks/40423.epub.images	2020-05-20 00:29:57.899351	ebooks/40423
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/40423.rdf	2020-06-11 01:33:48.264971	ebooks/40423
70359	application/epub+zip	http://www.gutenberg.org/ebooks/40423.epub.noimages	2020-05-20 00:29:58.391354	ebooks/40423
2113230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40423.kindle.images	2020-05-20 00:29:59.261341	ebooks/40423
2237	image/jpeg	http://www.gutenberg.org/cache/epub/40423/pg40423.cover.small.jpg	2020-05-20 00:29:59.719322	ebooks/40423
288999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40423.kindle.noimages	2020-05-20 00:29:59.695329	ebooks/40423
137844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40423/40423-h/40423-h.htm	2012-08-05 14:59:54	ebooks/40423
42812	application/zip	http://www.gutenberg.org/files/40423/40423.zip	2012-08-05 14:59:58	ebooks/40423
113198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40423/40423-8.txt	2012-08-05 14:59:54	ebooks/40423
113195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40423/40423.txt	2012-08-05 14:59:54	ebooks/40423
1036035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40423/40423-h.zip	2012-08-05 14:59:58	ebooks/40423
42841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40423/40423-8.zip	2012-08-05 14:59:58	ebooks/40423
113176	text/plain	http://www.gutenberg.org/ebooks/40423.txt.utf-8	2020-05-20 00:29:57.361379	ebooks/40423
13786	image/jpeg	http://www.gutenberg.org/cache/epub/40423/pg40423.cover.medium.jpg	2020-05-20 00:29:59.738337	ebooks/40423
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/40424.rdf	2020-06-11 01:33:48.293967	ebooks/40424
150941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40424/40424-8.zip	2012-08-05 15:03:14	ebooks/40424
16587	image/jpeg	http://www.gutenberg.org/cache/epub/40424/pg40424.cover.medium.jpg	2020-05-20 00:30:04.851257	ebooks/40424
3677290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40424.kindle.images	2020-05-20 00:30:03.253291	ebooks/40424
205633	application/epub+zip	http://www.gutenberg.org/ebooks/40424.epub.noimages	2020-05-20 00:30:01.013312	ebooks/40424
421906	text/plain; charset=utf-8	http://www.gutenberg.org/files/40424/40424-0.txt	2012-08-05 15:01:36	ebooks/40424
155402	application/zip	http://www.gutenberg.org/files/40424/40424-0.zip	2012-08-05 15:03:14	ebooks/40424
1688656	application/epub+zip	http://www.gutenberg.org/ebooks/40424.epub.images	2020-05-20 00:30:00.597334	ebooks/40424
528913	text/html; charset=utf-8	http://www.gutenberg.org/files/40424/40424-h/40424-h.htm	2012-08-05 15:01:40	ebooks/40424
900747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40424.kindle.noimages	2020-05-20 00:30:04.634266	ebooks/40424
413800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40424/40424-8.txt	2012-08-05 15:02:32	ebooks/40424
1511826	application/zip	http://www.gutenberg.org/files/40424/40424-h.zip	2012-08-05 15:03:14	ebooks/40424
150289	application/zip	http://www.gutenberg.org/files/40424/40424.zip	2012-08-05 15:03:14	ebooks/40424
3793	image/jpeg	http://www.gutenberg.org/cache/epub/40424/pg40424.cover.small.jpg	2020-05-20 00:30:04.746263	ebooks/40424
413827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40424/40424.txt	2012-08-05 15:02:32	ebooks/40424
257386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40425/40425-h/40425-h.htm	2012-08-13 12:23:02	ebooks/40425
1105229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40425.kindle.images	2020-05-20 00:30:32.576395	ebooks/40425
61280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40425/40425.txt	2012-08-13 12:23:02	ebooks/40425
22980	application/zip	http://www.gutenberg.org/files/40425/40425.zip	2012-08-13 12:23:12	ebooks/40425
444311	application/epub+zip	http://www.gutenberg.org/ebooks/40425.epub.images	2020-05-20 00:30:17.610306	ebooks/40425
67519	application/epub+zip	http://www.gutenberg.org/ebooks/40425.epub.noimages	2020-05-20 00:30:30.163151	ebooks/40425
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/40425.rdf	2020-06-11 01:33:48.319967	ebooks/40425
416	audio/midi	http://www.gutenberg.org/files/40425/40425-h/midi/i035.mid	2011-05-25 22:23:32	ebooks/40425
61252	text/plain	http://www.gutenberg.org/ebooks/40425.txt.utf-8	2020-05-20 00:30:05.119267	ebooks/40425
3675	image/jpeg	http://www.gutenberg.org/cache/epub/40425/pg40425.cover.small.jpg	2020-05-20 00:30:35.005368	ebooks/40425
12438	image/jpeg	http://www.gutenberg.org/cache/epub/40425/pg40425.cover.medium.jpg	2020-05-20 00:30:35.057388	ebooks/40425
352869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40425.kindle.noimages	2020-05-20 00:30:34.764383	ebooks/40425
7302107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40425/40425-h.zip	2012-08-13 12:23:14	ebooks/40425
323660	text/html; charset=utf-8	http://www.gutenberg.org/files/40426/40426-h/40426-h.htm	2012-08-06 05:01:24	ebooks/40426
13175	image/jpeg	http://www.gutenberg.org/cache/epub/40426/pg40426.cover.medium.jpg	2020-05-20 00:30:39.269322	ebooks/40426
252018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40426/40426-8.txt	2012-08-06 05:01:22	ebooks/40426
2066	image/jpeg	http://www.gutenberg.org/cache/epub/40426/pg40426.cover.small.jpg	2020-05-20 00:30:39.244309	ebooks/40426
100651	application/zip	http://www.gutenberg.org/files/40426/40426-0.zip	2012-08-06 05:01:26	ebooks/40426
681707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40426.kindle.noimages	2020-05-20 00:30:39.216317	ebooks/40426
99704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40426/40426.zip	2012-08-06 05:01:26	ebooks/40426
252011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40426/40426.txt	2012-08-06 05:01:22	ebooks/40426
212043	application/epub+zip	http://www.gutenberg.org/ebooks/40426.epub.noimages	2020-05-20 00:30:36.49535	ebooks/40426
17296	application/rdf+xml	http://www.gutenberg.org/ebooks/40426.rdf	2020-06-11 01:33:48.35097	ebooks/40426
255766	text/plain; charset=utf-8	http://www.gutenberg.org/files/40426/40426-0.txt	2012-08-06 05:01:16	ebooks/40426
100015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40426/40426-8.zip	2012-08-06 05:01:26	ebooks/40426
1045757	text/html; charset=utf-8	http://www.gutenberg.org/files/40426/40426-h.zip	2012-08-06 05:01:26	ebooks/40426
2006586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40426.kindle.images	2020-05-20 00:30:38.358323	ebooks/40426
1024674	application/epub+zip	http://www.gutenberg.org/ebooks/40426.epub.images	2020-05-20 00:30:35.947354	ebooks/40426
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/40427.rdf	2020-06-11 01:33:48.377969	ebooks/40427
252530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40427/40427.txt	2012-08-06 05:06:40	ebooks/40427
315137	application/epub+zip	http://www.gutenberg.org/ebooks/40427.epub.images	2020-05-20 00:30:39.92531	ebooks/40427
76576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40427/40427.zip	2012-08-06 05:06:40	ebooks/40427
303220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40427/40427-h/40427-h.htm	2012-08-06 05:06:40	ebooks/40427
802745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40427.kindle.images	2020-05-20 00:30:41.344281	ebooks/40427
121592	application/epub+zip	http://www.gutenberg.org/ebooks/40427.epub.noimages	2020-05-20 00:30:40.263301	ebooks/40427
252405	text/plain	http://www.gutenberg.org/ebooks/40427.txt.utf-8	2020-05-20 00:30:39.395337	ebooks/40427
8877	image/jpeg	http://www.gutenberg.org/cache/epub/40427/pg40427.cover.medium.jpg	2020-05-20 00:30:42.116277	ebooks/40427
335708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40427/40427-h.zip	2012-08-06 05:06:40	ebooks/40427
469648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40427.kindle.noimages	2020-05-20 00:30:42.069275	ebooks/40427
1997	image/jpeg	http://www.gutenberg.org/cache/epub/40427/pg40427.cover.small.jpg	2020-05-20 00:30:42.093276	ebooks/40427
76586	application/zip	http://www.gutenberg.org/files/40427/40427-8.zip	2012-08-06 05:06:40	ebooks/40427
252407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40427/40427-8.txt	2012-08-06 05:06:40	ebooks/40427
25329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40428/40428.zip	2012-08-06 07:55:04	ebooks/40428
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/40428.rdf	2020-06-11 01:33:48.401966	ebooks/40428
55739	application/epub+zip	http://www.gutenberg.org/ebooks/40428.epub.images	2020-05-20 00:30:42.386267	ebooks/40428
227473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40428.kindle.images	2020-05-20 00:30:42.734275	ebooks/40428
4694	image/jpeg	http://www.gutenberg.org/cache/epub/40428/pg40428.cover.small.jpg	2020-05-20 00:30:43.00628	ebooks/40428
27016	image/jpeg	http://www.gutenberg.org/cache/epub/40428/pg40428.cover.medium.jpg	2020-05-20 00:30:43.034288	ebooks/40428
67624	text/plain	http://www.gutenberg.org/ebooks/40428.txt.utf-8	2020-05-20 00:30:42.233272	ebooks/40428
67654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40428/40428.txt	2012-08-06 07:54:46	ebooks/40428
72697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40428/40428-h/40428-h.htm	2012-08-06 07:54:22	ebooks/40428
227461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40428.kindle.noimages	2020-05-20 00:30:42.977264	ebooks/40428
55739	application/epub+zip	http://www.gutenberg.org/ebooks/40428.epub.noimages	2020-05-20 00:30:42.492285	ebooks/40428
27063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40428/40428-h.zip	2012-08-06 07:55:04	ebooks/40428
74540	application/zip	http://www.gutenberg.org/files/40429/40429.zip	2012-08-06 10:01:08	ebooks/40429
24005	image/jpeg	http://www.gutenberg.org/cache/epub/40429/pg40429.cover.medium.jpg	2020-05-20 00:30:48.021228	ebooks/40429
2615291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40429.kindle.images	2020-05-20 00:30:47.204244	ebooks/40429
74578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40429/40429-8.zip	2012-08-06 10:01:08	ebooks/40429
1236283	application/epub+zip	http://www.gutenberg.org/ebooks/40429.epub.images	2020-05-20 00:30:44.257263	ebooks/40429
202644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40429/40429.txt	2012-08-06 10:01:06	ebooks/40429
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/40429.rdf	2020-06-11 01:33:48.42897	ebooks/40429
1224963	application/zip	http://www.gutenberg.org/files/40429/40429-h.zip	2012-08-06 10:01:08	ebooks/40429
2961	image/jpeg	http://www.gutenberg.org/cache/epub/40429/pg40429.cover.small.jpg	2020-05-20 00:30:47.980209	ebooks/40429
678718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40429.kindle.noimages	2020-05-20 00:30:47.935204	ebooks/40429
252635	text/html; charset=us-ascii	http://www.gutenberg.org/files/40429/40429-h/40429-h.htm	2012-08-06 10:01:06	ebooks/40429
228778	application/epub+zip	http://www.gutenberg.org/ebooks/40429.epub.noimages	2020-05-20 00:30:45.012234	ebooks/40429
202627	text/plain	http://www.gutenberg.org/ebooks/40429.txt.utf-8	2020-05-20 00:30:43.152281	ebooks/40429
202653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40429/40429-8.txt	2012-08-06 10:01:06	ebooks/40429
389532	text/html; charset=utf-8	http://www.gutenberg.org/files/4043/4043-h.zip	2018-03-18 03:16:36	ebooks/4043
1883377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4043.kindle.noimages	2020-06-02 01:20:47.559575	ebooks/4043
1084269	text/html; charset=utf-8	http://www.gutenberg.org/files/4043/4043-h/4043-h.htm	2018-03-18 03:16:22	ebooks/4043
378498	text/plain; charset=utf-8	http://www.gutenberg.org/files/4043/4043-0.zip	2018-03-18 03:16:36	ebooks/4043
465713	application/epub+zip	http://www.gutenberg.org/ebooks/4043.epub.images	2020-06-02 01:20:41.696656	ebooks/4043
378043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4043/4043.zip	2009-12-10 05:34:20	ebooks/4043
465713	application/epub+zip	http://www.gutenberg.org/ebooks/4043.epub.noimages	2020-06-02 01:20:42.280651	ebooks/4043
964219	text/plain; charset=utf-8	http://www.gutenberg.org/files/4043/4043-0.txt	2018-03-10 07:46:18	ebooks/4043
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/4043.rdf	2020-06-11 01:03:22.478082	ebooks/4043
1883385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4043.kindle.images	2020-06-02 01:20:44.911607	ebooks/4043
3023	image/jpeg	http://www.gutenberg.org/cache/epub/4043/pg4043.cover.small.jpg	2020-06-02 01:20:47.606575	ebooks/4043
962572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4043/4043.txt	2009-12-10 05:32:54	ebooks/4043
11715	image/jpeg	http://www.gutenberg.org/cache/epub/4043/pg4043.cover.medium.jpg	2020-06-02 01:20:47.647578	ebooks/4043
498186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40430/40430-8.txt	2012-08-06 12:55:12	ebooks/40430
839824	application/epub+zip	http://www.gutenberg.org/ebooks/40430.epub.images	2020-05-20 00:30:48.69719	ebooks/40430
2959	image/jpeg	http://www.gutenberg.org/cache/epub/40430/pg40430.cover.small.jpg	2020-05-20 00:30:51.514149	ebooks/40430
808059	application/zip	http://www.gutenberg.org/files/40430/40430-h.zip	2012-08-06 12:55:14	ebooks/40430
214454	application/epub+zip	http://www.gutenberg.org/ebooks/40430.epub.noimages	2020-05-20 00:30:48.974186	ebooks/40430
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/40430.rdf	2020-06-11 01:33:48.456965	ebooks/40430
919166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40430.kindle.noimages	2020-05-20 00:30:51.469167	ebooks/40430
173737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40430/40430.zip	2012-08-06 12:55:14	ebooks/40430
498162	text/plain	http://www.gutenberg.org/ebooks/40430.txt.utf-8	2020-05-20 00:30:48.159197	ebooks/40430
10562	image/jpeg	http://www.gutenberg.org/cache/epub/40430/pg40430.cover.medium.jpg	2020-05-20 00:30:51.554156	ebooks/40430
173770	application/zip	http://www.gutenberg.org/files/40430/40430-8.zip	2012-08-06 12:55:14	ebooks/40430
498178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40430/40430.txt	2012-08-06 12:55:12	ebooks/40430
1779392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40430.kindle.images	2020-05-20 00:30:50.23317	ebooks/40430
557267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40430/40430-h/40430-h.htm	2012-08-06 12:55:12	ebooks/40430
282664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40431/40431-8.txt	2012-08-07 08:33:14	ebooks/40431
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/40431.rdf	2020-06-11 01:33:48.482965	ebooks/40431
112242	application/zip	http://www.gutenberg.org/files/40431/40431-8.zip	2012-08-07 08:33:16	ebooks/40431
296601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40431/40431-h/40431-h.htm	2012-08-07 08:33:16	ebooks/40431
112143	application/zip	http://www.gutenberg.org/files/40431/40431.zip	2012-08-07 08:33:16	ebooks/40431
282657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40431/40431.txt	2012-08-07 08:33:16	ebooks/40431
600002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40431.kindle.images	2020-05-20 00:30:52.978132	ebooks/40431
282692	text/plain	http://www.gutenberg.org/ebooks/40431.txt.utf-8	2020-05-20 00:30:51.704169	ebooks/40431
139991	application/epub+zip	http://www.gutenberg.org/ebooks/40431.epub.noimages	2020-05-20 00:30:52.336168	ebooks/40431
13893	image/jpeg	http://www.gutenberg.org/cache/epub/40431/pg40431.cover.medium.jpg	2020-05-20 00:30:53.759125	ebooks/40431
3465	image/jpeg	http://www.gutenberg.org/cache/epub/40431/pg40431.cover.small.jpg	2020-05-20 00:30:53.658128	ebooks/40431
132732	application/zip	http://www.gutenberg.org/files/40431/40431-h.zip	2012-08-07 08:33:16	ebooks/40431
567375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40431.kindle.noimages	2020-05-20 00:30:53.628156	ebooks/40431
159218	application/epub+zip	http://www.gutenberg.org/ebooks/40431.epub.images	2020-05-20 00:30:52.086153	ebooks/40431
154888	application/epub+zip	http://www.gutenberg.org/ebooks/40432.epub.images	2020-05-20 00:30:54.251131	ebooks/40432
278257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40432/40432-8.txt	2012-08-07 08:42:50	ebooks/40432
109357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40432/40432.zip	2012-08-07 08:42:52	ebooks/40432
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/40432.rdf	2020-06-11 01:33:48.507966	ebooks/40432
137141	application/epub+zip	http://www.gutenberg.org/ebooks/40432.epub.noimages	2020-05-20 00:30:54.49115	ebooks/40432
278249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40432/40432.txt	2012-08-07 08:42:50	ebooks/40432
109445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40432/40432-8.zip	2012-08-07 08:42:52	ebooks/40432
292694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40432/40432-h/40432-h.htm	2012-08-07 08:42:50	ebooks/40432
3465	image/jpeg	http://www.gutenberg.org/cache/epub/40432/pg40432.cover.small.jpg	2020-05-20 00:30:55.812295	ebooks/40432
590940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40432.kindle.images	2020-05-20 00:30:55.129125	ebooks/40432
128524	application/zip	http://www.gutenberg.org/files/40432/40432-h.zip	2012-08-07 08:42:52	ebooks/40432
13901	image/jpeg	http://www.gutenberg.org/cache/epub/40432/pg40432.cover.medium.jpg	2020-05-20 00:30:55.841306	ebooks/40432
560449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40432.kindle.noimages	2020-05-20 00:30:55.781316	ebooks/40432
278315	text/plain	http://www.gutenberg.org/ebooks/40432.txt.utf-8	2020-05-20 00:30:53.887129	ebooks/40432
150199	application/epub+zip	http://www.gutenberg.org/ebooks/40433.epub.images	2020-05-20 00:30:56.324347	ebooks/40433
542652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40433.kindle.noimages	2020-05-20 00:30:57.828284	ebooks/40433
272619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40433/40433-8.txt	2012-08-07 08:47:44	ebooks/40433
104070	application/zip	http://www.gutenberg.org/files/40433/40433.zip	2012-08-07 08:47:46	ebooks/40433
272609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40433/40433.txt	2012-08-07 08:47:44	ebooks/40433
104137	application/zip	http://www.gutenberg.org/files/40433/40433-8.zip	2012-08-07 08:47:46	ebooks/40433
125221	application/zip	http://www.gutenberg.org/files/40433/40433-h.zip	2012-08-07 08:47:46	ebooks/40433
575559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40433.kindle.images	2020-05-20 00:30:57.18528	ebooks/40433
3466	image/jpeg	http://www.gutenberg.org/cache/epub/40433/pg40433.cover.small.jpg	2020-05-20 00:30:57.859274	ebooks/40433
130688	application/epub+zip	http://www.gutenberg.org/ebooks/40433.epub.noimages	2020-05-20 00:30:56.555292	ebooks/40433
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/40433.rdf	2020-06-11 01:33:48.533965	ebooks/40433
13925	image/jpeg	http://www.gutenberg.org/cache/epub/40433/pg40433.cover.medium.jpg	2020-05-20 00:30:57.887344	ebooks/40433
272727	text/plain	http://www.gutenberg.org/ebooks/40433.txt.utf-8	2020-05-20 00:30:55.965351	ebooks/40433
286156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40433/40433-h/40433-h.htm	2012-08-07 08:47:44	ebooks/40433
183092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40434/40434-8.zip	2014-01-18 05:46:10	ebooks/40434
476409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40434/40434-8.txt	2014-01-18 05:39:12	ebooks/40434
310258	application/epub+zip	http://www.gutenberg.org/ebooks/40434.epub.noimages	2020-05-20 00:30:58.75126	ebooks/40434
182962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40434/40434.zip	2014-01-18 05:46:10	ebooks/40434
294258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40434/40434-h.zip	2014-01-18 05:46:10	ebooks/40434
1122048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40434.kindle.noimages	2020-05-20 00:31:01.270225	ebooks/40434
310258	application/epub+zip	http://www.gutenberg.org/ebooks/40434.epub.images	2020-05-20 00:30:58.496275	ebooks/40434
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/40434.rdf	2020-06-11 01:33:48.560966	ebooks/40434
476461	text/plain	http://www.gutenberg.org/ebooks/40434.txt.utf-8	2020-05-20 00:30:58.013302	ebooks/40434
525534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40434/40434-h/40434-h.htm	2014-01-18 05:39:42	ebooks/40434
476401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40434/40434.txt	2014-01-18 05:38:52	ebooks/40434
20813	image/jpeg	http://www.gutenberg.org/cache/epub/40434/pg40434.cover.medium.jpg	2020-05-20 00:31:01.336243	ebooks/40434
3272	image/jpeg	http://www.gutenberg.org/cache/epub/40434/pg40434.cover.small.jpg	2020-05-20 00:31:01.304234	ebooks/40434
1122052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40434.kindle.images	2020-05-20 00:31:00.006293	ebooks/40434
2488173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40435/40435-h/40435-h.htm	2012-08-08 07:17:06	ebooks/40435
3100264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40435.kindle.images	2020-05-20 00:31:09.174121	ebooks/40435
1448754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40435/40435-8.txt	2012-08-07 09:34:44	ebooks/40435
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/40435.rdf	2020-06-11 01:33:48.589966	ebooks/40435
3100256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40435.kindle.noimages	2020-05-20 00:31:13.551365	ebooks/40435
1449667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40435/40435.txt	2012-08-07 09:34:44	ebooks/40435
1455645	text/plain	http://www.gutenberg.org/ebooks/40435.txt.utf-8	2020-05-20 00:31:01.489251	ebooks/40435
557287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40435/40435-8.zip	2012-08-08 07:18:58	ebooks/40435
725842	application/epub+zip	http://www.gutenberg.org/ebooks/40435.epub.images	2020-05-20 00:31:03.753227	ebooks/40435
553765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40435/40435.zip	2012-08-08 07:18:58	ebooks/40435
681424	application/zip	http://www.gutenberg.org/files/40435/40435-h.zip	2012-08-08 07:18:58	ebooks/40435
4879	image/jpeg	http://www.gutenberg.org/cache/epub/40435/pg40435.cover.small.jpg	2020-05-20 00:31:13.826404	ebooks/40435
24974	image/jpeg	http://www.gutenberg.org/cache/epub/40435/pg40435.cover.medium.jpg	2020-05-20 00:31:14.08139	ebooks/40435
725842	application/epub+zip	http://www.gutenberg.org/ebooks/40435.epub.noimages	2020-05-20 00:31:04.816193	ebooks/40435
1282283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40436/40436-8.txt	2012-08-07 09:32:16	ebooks/40436
478894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40436/40436.zip	2012-08-08 07:19:22	ebooks/40436
4898	image/jpeg	http://www.gutenberg.org/cache/epub/40436/pg40436.cover.small.jpg	2020-05-20 00:31:25.749217	ebooks/40436
560677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40436/40436-h.zip	2020-03-29 08:59:24	ebooks/40436
631293	application/epub+zip	http://www.gutenberg.org/ebooks/40436.epub.images	2020-05-20 00:31:16.615352	ebooks/40436
2009124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40436/40436-h/40436-h.htm	2020-03-29 08:59:04	ebooks/40436
631292	application/epub+zip	http://www.gutenberg.org/ebooks/40436.epub.noimages	2020-05-20 00:31:17.820333	ebooks/40436
2718765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40436.kindle.images	2020-05-20 00:31:21.630263	ebooks/40436
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/40436.rdf	2020-06-11 01:33:48.616966	ebooks/40436
24983	image/jpeg	http://www.gutenberg.org/cache/epub/40436/pg40436.cover.medium.jpg	2020-05-20 00:31:25.991217	ebooks/40436
1287847	text/plain	http://www.gutenberg.org/ebooks/40436.txt.utf-8	2020-05-20 00:31:14.682369	ebooks/40436
481322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40436/40436-8.zip	2012-08-08 07:19:22	ebooks/40436
1282811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40436/40436.txt	2012-08-07 09:32:16	ebooks/40436
2718760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40436.kindle.noimages	2020-05-20 00:31:25.488214	ebooks/40436
502043	application/zip	http://www.gutenberg.org/files/40437/40437-8.zip	2012-08-08 07:19:38	ebooks/40437
4887	image/jpeg	http://www.gutenberg.org/cache/epub/40437/pg40437.cover.small.jpg	2020-05-20 00:31:37.890252	ebooks/40437
652639	application/epub+zip	http://www.gutenberg.org/ebooks/40437.epub.images	2020-05-20 00:31:28.620192	ebooks/40437
2820375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40437.kindle.images	2020-05-20 00:31:33.514122	ebooks/40437
2820371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40437.kindle.noimages	2020-05-20 00:31:37.435255	ebooks/40437
2337519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40437/40437-h/40437-h.htm	2012-08-08 07:18:12	ebooks/40437
1348997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40437/40437.txt	2012-08-07 09:36:22	ebooks/40437
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/40437.rdf	2020-06-11 01:33:48.643966	ebooks/40437
652639	application/epub+zip	http://www.gutenberg.org/ebooks/40437.epub.noimages	2020-05-20 00:31:29.615153	ebooks/40437
24950	image/jpeg	http://www.gutenberg.org/cache/epub/40437/pg40437.cover.medium.jpg	2020-05-20 00:31:38.131251	ebooks/40437
1355131	text/plain	http://www.gutenberg.org/ebooks/40437.txt.utf-8	2020-05-20 00:31:26.563225	ebooks/40437
611292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40437/40437-h.zip	2012-08-08 07:19:40	ebooks/40437
1348151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40437/40437-8.txt	2012-08-07 09:36:22	ebooks/40437
499319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40437/40437.zip	2012-08-08 07:19:38	ebooks/40437
3143357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40438/40438-h/40438-h.htm	2012-08-08 07:18:38	ebooks/40438
590680	application/zip	http://www.gutenberg.org/files/40438/40438.zip	2012-08-08 07:19:54	ebooks/40438
593439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40438/40438-8.zip	2012-08-08 07:19:54	ebooks/40438
752694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40438/40438-h.zip	2012-08-08 07:19:56	ebooks/40438
3973905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40438.kindle.noimages	2020-05-20 00:32:00.998249	ebooks/40438
867245	application/epub+zip	http://www.gutenberg.org/ebooks/40438.epub.images	2020-05-20 00:31:43.595205	ebooks/40438
857501	application/epub+zip	http://www.gutenberg.org/ebooks/40438.epub.noimages	2020-05-20 00:31:46.385143	ebooks/40438
1601445	text/plain	http://www.gutenberg.org/ebooks/40438.txt.utf-8	2020-05-20 00:31:38.710248	ebooks/40438
24772	image/jpeg	http://www.gutenberg.org/cache/epub/40438/pg40438.cover.medium.jpg	2020-05-20 00:32:04.17622	ebooks/40438
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/40438.rdf	2020-06-11 01:33:48.670967	ebooks/40438
1596023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40438/40438.txt	2012-08-07 09:39:24	ebooks/40438
3989633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40438.kindle.images	2020-05-20 00:31:53.52335	ebooks/40438
4880	image/jpeg	http://www.gutenberg.org/cache/epub/40438/pg40438.cover.small.jpg	2020-05-20 00:32:02.704224	ebooks/40438
1595261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40438/40438-8.txt	2012-08-07 09:39:24	ebooks/40438
283240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40439.kindle.images	2020-05-20 00:32:08.37317	ebooks/40439
101285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40439/40439-8.txt	2012-08-07 09:41:16	ebooks/40439
67552	application/epub+zip	http://www.gutenberg.org/ebooks/40439.epub.images	2020-05-20 00:32:07.75219	ebooks/40439
37113	application/zip	http://www.gutenberg.org/files/40439/40439-8.zip	2012-08-07 09:41:16	ebooks/40439
283236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40439.kindle.noimages	2020-05-20 00:32:08.690149	ebooks/40439
124821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40439/40439-h/40439-h.htm	2012-08-07 09:41:16	ebooks/40439
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/40439.rdf	2020-06-11 01:33:48.697968	ebooks/40439
36946	application/zip	http://www.gutenberg.org/files/40439/40439.zip	2012-08-07 09:41:16	ebooks/40439
101592	text/plain	http://www.gutenberg.org/ebooks/40439.txt.utf-8	2020-05-20 00:32:07.187192	ebooks/40439
25836	image/jpeg	http://www.gutenberg.org/cache/epub/40439/pg40439.cover.medium.jpg	2020-05-20 00:32:08.749162	ebooks/40439
4696	image/jpeg	http://www.gutenberg.org/cache/epub/40439/pg40439.cover.small.jpg	2020-05-20 00:32:08.721148	ebooks/40439
67552	application/epub+zip	http://www.gutenberg.org/ebooks/40439.epub.noimages	2020-05-20 00:32:08.056159	ebooks/40439
101394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40439/40439.txt	2012-08-07 09:41:16	ebooks/40439
39174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40439/40439-h.zip	2012-08-07 09:41:16	ebooks/40439
3593	image/jpeg	http://www.gutenberg.org/cache/epub/4044/pg4044.cover.small.jpg	2020-06-02 01:20:48.543562	ebooks/4044
13491	image/jpeg	http://www.gutenberg.org/cache/epub/4044/pg4044.cover.medium.jpg	2020-06-02 01:20:48.568559	ebooks/4044
87924	text/plain	http://www.gutenberg.org/ebooks/4044.txt.utf-8	2020-06-02 01:20:47.790588	ebooks/4044
215057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4044.kindle.noimages	2020-06-02 01:20:48.516592	ebooks/4044
55565	application/epub+zip	http://www.gutenberg.org/ebooks/4044.epub.images	2020-06-02 01:20:47.92257	ebooks/4044
34002	application/zip	http://www.gutenberg.org/files/4044/4044.zip	2009-06-11 08:54:08	ebooks/4044
91866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4044/4044-h/4044-h.htm	2009-06-11 08:50:22	ebooks/4044
34764	application/zip	http://www.gutenberg.org/files/4044/4044-h.zip	2009-06-11 08:54:08	ebooks/4044
55565	application/epub+zip	http://www.gutenberg.org/ebooks/4044.epub.noimages	2020-06-02 01:20:48.003571	ebooks/4044
87952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4044/4044.txt	2009-06-11 08:50:14	ebooks/4044
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/4044.rdf	2020-06-11 01:03:22.503082	ebooks/4044
215073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4044.kindle.images	2020-06-02 01:20:48.258565	ebooks/4044
656261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40440.kindle.images	2020-05-20 00:32:09.823134	ebooks/40440
23582	application/zip	http://www.gutenberg.org/files/40440/40440-8.zip	2012-08-07 15:16:54	ebooks/40440
21351	image/jpeg	http://www.gutenberg.org/cache/epub/40440/pg40440.cover.medium.jpg	2020-05-20 00:32:10.209132	ebooks/40440
285847	application/epub+zip	http://www.gutenberg.org/ebooks/40440.epub.images	2020-05-20 00:32:09.133153	ebooks/40440
276706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40440/40440-h.zip	2012-08-07 15:16:54	ebooks/40440
60111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40440/40440-8.txt	2012-08-07 15:16:52	ebooks/40440
207039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40440.kindle.noimages	2020-05-20 00:32:10.171136	ebooks/40440
60102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40440/40440.txt	2012-08-07 15:16:52	ebooks/40440
3551	image/jpeg	http://www.gutenberg.org/cache/epub/40440/pg40440.cover.small.jpg	2020-05-20 00:32:10.191127	ebooks/40440
57121	application/epub+zip	http://www.gutenberg.org/ebooks/40440.epub.noimages	2020-05-20 00:32:09.308141	ebooks/40440
60085	text/plain	http://www.gutenberg.org/ebooks/40440.txt.utf-8	2020-05-20 00:32:08.867156	ebooks/40440
23562	application/zip	http://www.gutenberg.org/files/40440/40440.zip	2012-08-07 15:16:54	ebooks/40440
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/40440.rdf	2020-06-11 01:33:48.72697	ebooks/40440
82423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40440/40440-h/40440-h.htm	2012-08-07 15:16:52	ebooks/40440
17918	application/rdf+xml	http://www.gutenberg.org/ebooks/40441.rdf	2020-06-11 01:33:48.759968	ebooks/40441
61318	text/plain	http://www.gutenberg.org/ebooks/40441.txt.utf-8	2020-05-20 00:32:10.312135	ebooks/40441
61331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40441/40441.txt	2012-08-07 15:19:40	ebooks/40441
68760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40441/40441-h/40441-h.htm	2012-08-07 15:19:40	ebooks/40441
17214	image/jpeg	http://www.gutenberg.org/cache/epub/40441/pg40441.cover.medium.jpg	2020-05-20 00:32:11.385116	ebooks/40441
248834	application/zip	http://www.gutenberg.org/files/40441/40441-h.zip	2012-08-07 15:19:40	ebooks/40441
184030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40441.kindle.noimages	2020-05-20 00:32:11.357115	ebooks/40441
48630	application/epub+zip	http://www.gutenberg.org/ebooks/40441.epub.noimages	2020-05-20 00:32:10.666126	ebooks/40441
25642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40441/40441.zip	2012-08-07 15:19:40	ebooks/40441
25683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40441/40441-8.zip	2012-08-07 15:19:40	ebooks/40441
61339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40441/40441-8.txt	2012-08-07 15:19:40	ebooks/40441
570605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40441.kindle.images	2020-05-20 00:32:11.090123	ebooks/40441
256585	application/epub+zip	http://www.gutenberg.org/ebooks/40441.epub.images	2020-05-20 00:32:10.525151	ebooks/40441
3477	image/jpeg	http://www.gutenberg.org/cache/epub/40441/pg40441.cover.small.jpg	2020-05-20 00:32:11.371117	ebooks/40441
23247	image/jpeg	http://www.gutenberg.org/cache/epub/40442/pg40442.cover.medium.jpg	2020-05-20 00:32:12.776133	ebooks/40442
317977	application/epub+zip	http://www.gutenberg.org/ebooks/40442.epub.images	2020-05-20 00:32:11.724108	ebooks/40442
55585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40442/40442.txt	2012-08-07 15:20:40	ebooks/40442
76277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40442/40442-h/40442-h.htm	2012-08-07 15:20:40	ebooks/40442
310655	application/zip	http://www.gutenberg.org/files/40442/40442-h.zip	2012-08-07 15:20:42	ebooks/40442
55591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40442/40442-8.txt	2012-08-07 15:20:40	ebooks/40442
21105	application/zip	http://www.gutenberg.org/files/40442/40442-8.zip	2012-08-07 15:20:42	ebooks/40442
722357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40442.kindle.images	2020-05-20 00:32:12.398125	ebooks/40442
21079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40442/40442.zip	2012-08-07 15:20:42	ebooks/40442
56301	application/epub+zip	http://www.gutenberg.org/ebooks/40442.epub.noimages	2020-05-20 00:32:11.880133	ebooks/40442
55567	text/plain	http://www.gutenberg.org/ebooks/40442.txt.utf-8	2020-05-20 00:32:11.480111	ebooks/40442
200997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40442.kindle.noimages	2020-05-20 00:32:12.738141	ebooks/40442
16567	application/rdf+xml	http://www.gutenberg.org/ebooks/40442.rdf	2020-06-11 01:33:48.78896	ebooks/40442
3721	image/jpeg	http://www.gutenberg.org/cache/epub/40442/pg40442.cover.small.jpg	2020-05-20 00:32:12.757125	ebooks/40442
116119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40443/40443.zip	2012-08-07 15:21:48	ebooks/40443
116145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40443/40443-8.zip	2012-08-07 15:21:48	ebooks/40443
866230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40443.kindle.images	2020-05-20 00:32:14.429281	ebooks/40443
277182	application/epub+zip	http://www.gutenberg.org/ebooks/40443.epub.images	2020-05-20 00:32:13.301301	ebooks/40443
313404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40443/40443-8.txt	2012-08-07 15:21:48	ebooks/40443
349795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40443/40443-h/40443-h.htm	2012-08-07 15:21:48	ebooks/40443
265296	application/zip	http://www.gutenberg.org/files/40443/40443-h.zip	2012-08-07 15:21:48	ebooks/40443
313402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40443/40443.txt	2012-08-07 15:21:48	ebooks/40443
866222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40443.kindle.noimages	2020-05-20 00:32:15.306269	ebooks/40443
313378	text/plain	http://www.gutenberg.org/ebooks/40443.txt.utf-8	2020-05-20 00:32:12.885133	ebooks/40443
277182	application/epub+zip	http://www.gutenberg.org/ebooks/40443.epub.noimages	2020-05-20 00:32:13.552306	ebooks/40443
3009	image/jpeg	http://www.gutenberg.org/cache/epub/40443/pg40443.cover.small.jpg	2020-05-20 00:32:15.333271	ebooks/40443
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/40443.rdf	2020-06-11 01:33:48.814001	ebooks/40443
21632	image/jpeg	http://www.gutenberg.org/cache/epub/40443/pg40443.cover.medium.jpg	2020-05-20 00:32:15.35829	ebooks/40443
502981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40444.kindle.noimages	2020-05-20 00:32:18.772218	ebooks/40444
76519	application/zip	http://www.gutenberg.org/files/40444/40444.zip	2012-08-07 15:23:40	ebooks/40444
3089	image/jpeg	http://www.gutenberg.org/cache/epub/40444/pg40444.cover.small.jpg	2020-05-20 00:32:18.826221	ebooks/40444
191851	text/plain	http://www.gutenberg.org/ebooks/40444.txt.utf-8	2020-05-20 00:32:15.469276	ebooks/40444
76554	application/zip	http://www.gutenberg.org/files/40444/40444-8.zip	2012-08-07 15:23:40	ebooks/40444
31927	application/zip	http://www.gutenberg.org/files/40448/40448.zip	2012-08-08 05:45:20	ebooks/40448
191873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40444/40444.txt	2012-08-07 15:23:40	ebooks/40444
123245	application/epub+zip	http://www.gutenberg.org/ebooks/40444.epub.noimages	2020-05-20 00:32:16.609251	ebooks/40444
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/40444.rdf	2020-06-11 01:33:48.839962	ebooks/40444
324253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40444/40444-h/40444-h.htm	2012-08-07 15:23:40	ebooks/40444
13087	image/jpeg	http://www.gutenberg.org/cache/epub/40444/pg40444.cover.medium.jpg	2020-05-20 00:32:18.875221	ebooks/40444
129053	application/epub+zip	http://www.gutenberg.org/ebooks/40444.epub.images	2020-05-20 00:32:16.162259	ebooks/40444
191858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40444/40444-8.txt	2012-08-07 15:23:40	ebooks/40444
115368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40444/40444-h.zip	2012-08-07 15:23:40	ebooks/40444
512765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40444.kindle.images	2020-05-20 00:32:17.694267	ebooks/40444
1687888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40445/40445-h/40445-h.htm	2012-08-08 08:17:44	ebooks/40445
440696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40445/40445-8.zip	2012-08-08 08:17:46	ebooks/40445
4239343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40445/40445-h.zip	2012-08-08 08:17:48	ebooks/40445
21328	image/jpeg	http://www.gutenberg.org/cache/epub/40445/pg40445.cover.medium.jpg	2020-05-20 00:32:32.252345	ebooks/40445
1178177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40445/40445.txt	2012-08-08 08:17:44	ebooks/40445
1178169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40445/40445-8.txt	2012-08-08 08:17:44	ebooks/40445
2037726	application/epub+zip	http://www.gutenberg.org/ebooks/40445.epub.images	2020-05-20 00:32:21.587196	ebooks/40445
440556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40445/40445.zip	2012-08-08 08:17:46	ebooks/40445
1178197	text/plain	http://www.gutenberg.org/ebooks/40445.txt.utf-8	2020-05-20 00:32:19.065247	ebooks/40445
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/40445.rdf	2020-06-11 01:33:48.867961	ebooks/40445
2568057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40445.kindle.noimages	2020-05-20 00:32:31.413357	ebooks/40445
4895450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40445.kindle.images	2020-05-20 00:32:27.342404	ebooks/40445
3520	image/jpeg	http://www.gutenberg.org/cache/epub/40445/pg40445.cover.small.jpg	2020-05-20 00:32:32.005392	ebooks/40445
615805	application/epub+zip	http://www.gutenberg.org/ebooks/40445.epub.noimages	2020-05-20 00:32:22.533187	ebooks/40445
42111	application/zip	http://www.gutenberg.org/files/40446/40446.zip	2012-08-08 13:58:20	ebooks/40446
107150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40446/40446.txt	2012-08-08 13:58:18	ebooks/40446
90979	application/epub+zip	http://www.gutenberg.org/ebooks/40446.epub.noimages	2020-05-20 00:32:33.730331	ebooks/40446
1908	image/jpeg	http://www.gutenberg.org/cache/epub/40446/pg40446.cover.small.jpg	2020-05-20 00:32:34.958312	ebooks/40446
128322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40446/40446-h/40446-h.htm	2012-08-08 13:58:18	ebooks/40446
1038636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40446.kindle.images	2020-05-20 00:32:34.522322	ebooks/40446
12517	image/jpeg	http://www.gutenberg.org/cache/epub/40446/pg40446.cover.medium.jpg	2020-05-20 00:32:34.978326	ebooks/40446
471615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40446/40446-h.zip	2012-08-08 13:58:20	ebooks/40446
310751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40446.kindle.noimages	2020-05-20 00:32:34.937309	ebooks/40446
42139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40446/40446-8.zip	2012-08-08 13:58:20	ebooks/40446
107159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40446/40446-8.txt	2012-08-08 13:58:18	ebooks/40446
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/40446.rdf	2020-06-11 01:33:48.893965	ebooks/40446
469724	application/epub+zip	http://www.gutenberg.org/ebooks/40446.epub.images	2020-05-20 00:32:33.419353	ebooks/40446
107130	text/plain	http://www.gutenberg.org/ebooks/40446.txt.utf-8	2020-05-20 00:32:32.819354	ebooks/40446
2815	image/jpeg	http://www.gutenberg.org/cache/epub/40447/pg40447.cover.small.jpg	2020-05-20 00:32:36.480298	ebooks/40447
87072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40447/40447.txt	2012-08-08 05:41:10	ebooks/40447
1477020	application/epub+zip	http://www.gutenberg.org/ebooks/40447.epub.images	2020-05-20 00:32:35.360314	ebooks/40447
429573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40447.kindle.noimages	2020-05-20 00:32:36.4563	ebooks/40447
16145	image/jpeg	http://www.gutenberg.org/cache/epub/40447/pg40447.cover.medium.jpg	2020-05-20 00:32:36.502297	ebooks/40447
92235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40447/40447-h/40447-h.htm	2012-08-08 05:41:10	ebooks/40447
1736648	application/zip	http://www.gutenberg.org/files/40447/40447-h.zip	2012-08-08 05:41:12	ebooks/40447
87042	text/plain	http://www.gutenberg.org/ebooks/40447.txt.utf-8	2020-05-20 00:32:35.079318	ebooks/40447
32429	application/zip	http://www.gutenberg.org/files/40447/40447.zip	2012-08-08 05:41:12	ebooks/40447
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/40447.rdf	2020-06-11 01:33:48.917964	ebooks/40447
166901	application/epub+zip	http://www.gutenberg.org/ebooks/40447.epub.noimages	2020-05-20 00:32:35.545303	ebooks/40447
2193836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40447.kindle.images	2020-05-20 00:32:36.123303	ebooks/40447
346311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40448.kindle.noimages	2020-05-20 00:32:37.772275	ebooks/40448
1368446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40448.kindle.images	2020-05-20 00:32:37.477276	ebooks/40448
2734	image/jpeg	http://www.gutenberg.org/cache/epub/40448/pg40448.cover.small.jpg	2020-05-20 00:32:37.79127	ebooks/40448
892350	application/epub+zip	http://www.gutenberg.org/ebooks/40448.epub.images	2020-05-20 00:32:36.852293	ebooks/40448
92269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40448/40448-h/40448-h.htm	2012-08-08 05:45:18	ebooks/40448
86187	text/plain	http://www.gutenberg.org/ebooks/40448.txt.utf-8	2020-05-20 00:32:36.591293	ebooks/40448
16207	image/jpeg	http://www.gutenberg.org/cache/epub/40448/pg40448.cover.medium.jpg	2020-05-20 00:32:37.808274	ebooks/40448
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/40448.rdf	2020-06-11 01:33:48.942959	ebooks/40448
1041929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40448/40448-h.zip	2012-08-08 05:45:20	ebooks/40448
86217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40448/40448.txt	2012-08-08 05:45:18	ebooks/40448
133807	application/epub+zip	http://www.gutenberg.org/ebooks/40448.epub.noimages	2020-05-20 00:32:37.022286	ebooks/40448
152575	application/epub+zip	http://www.gutenberg.org/ebooks/40449.epub.noimages	2020-05-20 00:32:39.313277	ebooks/40449
315643	text/plain	http://www.gutenberg.org/ebooks/40449.txt.utf-8	2020-05-20 00:32:37.902309	ebooks/40449
315677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40449/40449-8.txt	2012-08-08 05:54:28	ebooks/40449
315668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40449/40449.txt	2012-08-08 05:54:12	ebooks/40449
638219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40449.kindle.noimages	2020-05-20 00:32:41.142231	ebooks/40449
17124	application/rdf+xml	http://www.gutenberg.org/ebooks/40449.rdf	2020-06-11 01:33:48.97196	ebooks/40449
3792	image/jpeg	http://www.gutenberg.org/cache/epub/40449/pg40449.cover.small.jpg	2020-05-20 00:32:41.184259	ebooks/40449
116752	application/zip	http://www.gutenberg.org/files/40449/40449-8.zip	2012-08-08 05:58:40	ebooks/40449
16826	image/jpeg	http://www.gutenberg.org/cache/epub/40449/pg40449.cover.medium.jpg	2020-05-20 00:32:41.225227	ebooks/40449
376856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40449/40449-h/40449-h.htm	2012-08-08 05:54:48	ebooks/40449
272617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40449/40449-h.zip	2012-08-08 05:58:40	ebooks/40449
876544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40449.kindle.images	2020-05-20 00:32:40.310252	ebooks/40449
343528	application/epub+zip	http://www.gutenberg.org/ebooks/40449.epub.images	2020-05-20 00:32:38.935301	ebooks/40449
116732	application/zip	http://www.gutenberg.org/files/40449/40449.zip	2012-08-08 05:58:40	ebooks/40449
9353	image/jpeg	http://www.gutenberg.org/cache/epub/4045/pg4045.cover.medium.jpg	2020-06-02 01:20:51.939527	ebooks/4045
246287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4045/4045.zip	2020-03-27 07:01:44	ebooks/4045
250366	application/zip	http://www.gutenberg.org/files/4045/4045-h.zip	2020-03-27 07:01:44	ebooks/4045
279331	application/epub+zip	http://www.gutenberg.org/ebooks/4045.epub.images	2020-06-02 01:20:49.14856	ebooks/4045
616213	text/plain	http://www.gutenberg.org/ebooks/4045.txt.utf-8	2020-06-02 01:20:48.688576	ebooks/4045
1128154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4045.kindle.noimages	2020-06-02 01:20:51.86152	ebooks/4045
279330	application/epub+zip	http://www.gutenberg.org/ebooks/4045.epub.noimages	2020-06-02 01:20:49.352564	ebooks/4045
616241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4045/4045.txt	2020-03-27 07:01:30	ebooks/4045
2518	image/jpeg	http://www.gutenberg.org/cache/epub/4045/pg4045.cover.small.jpg	2020-06-02 01:20:51.90255	ebooks/4045
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/4045.rdf	2020-06-11 01:03:22.528085	ebooks/4045
1128143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4045.kindle.images	2020-06-02 01:20:50.604542	ebooks/4045
648624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4045/4045-h/4045-h.htm	2020-03-27 07:01:32	ebooks/4045
202282	application/epub+zip	http://www.gutenberg.org/ebooks/40450.epub.noimages	2020-05-20 00:32:46.764171	ebooks/40450
169303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40450/40450-8.zip	2012-08-08 06:02:56	ebooks/40450
4097	image/jpeg	http://www.gutenberg.org/cache/epub/40450/pg40450.cover.small.jpg	2020-05-20 00:32:48.938125	ebooks/40450
462723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40450/40450-8.txt	2012-08-08 06:02:56	ebooks/40450
14278	image/jpeg	http://www.gutenberg.org/cache/epub/40450/pg40450.cover.medium.jpg	2020-05-20 00:32:48.977143	ebooks/40450
847162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40450.kindle.noimages	2020-05-20 00:32:48.894172	ebooks/40450
169270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40450/40450.zip	2012-08-08 06:02:56	ebooks/40450
444665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40450/40450-h.zip	2012-08-08 06:02:56	ebooks/40450
1252142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40450.kindle.images	2020-05-20 00:32:47.84215	ebooks/40450
15330	application/rdf+xml	http://www.gutenberg.org/ebooks/40450.rdf	2020-06-11 01:33:48.998963	ebooks/40450
462715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40450/40450.txt	2012-08-08 06:02:56	ebooks/40450
462696	text/plain	http://www.gutenberg.org/ebooks/40450.txt.utf-8	2020-05-20 00:32:45.147191	ebooks/40450
452117	application/epub+zip	http://www.gutenberg.org/ebooks/40450.epub.images	2020-05-20 00:32:46.381193	ebooks/40450
537155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40450/40450-h/40450-h.htm	2012-08-08 06:02:56	ebooks/40450
507306	text/plain	http://www.gutenberg.org/ebooks/40451.txt.utf-8	2020-05-20 00:32:49.134135	ebooks/40451
507333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40451/40451-8.txt	2012-08-08 06:07:58	ebooks/40451
3080	image/jpeg	http://www.gutenberg.org/cache/epub/40451/pg40451.cover.small.jpg	2020-05-20 00:32:52.331288	ebooks/40451
191404	application/zip	http://www.gutenberg.org/files/40451/40451.zip	2012-08-08 06:07:58	ebooks/40451
191435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40451/40451-8.zip	2012-08-08 06:07:58	ebooks/40451
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/40451.rdf	2020-06-11 01:33:49.024962	ebooks/40451
11265	image/jpeg	http://www.gutenberg.org/cache/epub/40451/pg40451.cover.medium.jpg	2020-05-20 00:32:52.367287	ebooks/40451
197929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40451/40451-h.zip	2012-08-08 06:07:58	ebooks/40451
578947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40451/40451-h/40451-h.htm	2012-08-08 06:07:58	ebooks/40451
507333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40451/40451.txt	2012-08-08 06:07:58	ebooks/40451
917548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40451.kindle.noimages	2020-05-20 00:32:52.292282	ebooks/40451
221140	application/epub+zip	http://www.gutenberg.org/ebooks/40451.epub.noimages	2020-05-20 00:32:50.086136	ebooks/40451
221141	application/epub+zip	http://www.gutenberg.org/ebooks/40451.epub.images	2020-05-20 00:32:49.723113	ebooks/40451
917557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40451.kindle.images	2020-05-20 00:32:51.193107	ebooks/40451
204920	application/zip	http://www.gutenberg.org/files/40452/40452-8.zip	2012-08-08 06:17:14	ebooks/40452
629111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40452/40452-h/40452-h.htm	2012-08-08 06:17:14	ebooks/40452
3875	image/jpeg	http://www.gutenberg.org/cache/epub/40452/pg40452.cover.small.jpg	2020-05-20 00:32:56.225239	ebooks/40452
1019937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40452.kindle.noimages	2020-05-20 00:32:56.176245	ebooks/40452
14180	image/jpeg	http://www.gutenberg.org/cache/epub/40452/pg40452.cover.medium.jpg	2020-05-20 00:32:56.268235	ebooks/40452
1019945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40452.kindle.images	2020-05-20 00:32:54.901276	ebooks/40452
204888	application/zip	http://www.gutenberg.org/files/40452/40452.zip	2012-08-08 06:17:14	ebooks/40452
552061	text/plain	http://www.gutenberg.org/ebooks/40452.txt.utf-8	2020-05-20 00:32:52.508311	ebooks/40452
211483	application/zip	http://www.gutenberg.org/files/40452/40452-h.zip	2012-08-08 06:17:14	ebooks/40452
552086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40452/40452-8.txt	2012-08-08 06:17:14	ebooks/40452
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/40452.rdf	2020-06-11 01:33:49.050993	ebooks/40452
242933	application/epub+zip	http://www.gutenberg.org/ebooks/40452.epub.images	2020-05-20 00:32:53.210299	ebooks/40452
552079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40452/40452.txt	2012-08-08 06:17:14	ebooks/40452
242933	application/epub+zip	http://www.gutenberg.org/ebooks/40452.epub.noimages	2020-05-20 00:32:53.628275	ebooks/40452
1881425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40453.kindle.images	2020-05-20 00:33:00.287183	ebooks/40453
110621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40453/40453.zip	2012-08-08 06:28:12	ebooks/40453
15089	image/jpeg	http://www.gutenberg.org/cache/epub/40453/pg40453.cover.medium.jpg	2020-05-20 00:33:01.086175	ebooks/40453
340509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40453/40453-h/40453-h.htm	2012-08-08 06:28:12	ebooks/40453
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/40453.rdf	2020-06-11 01:33:49.078962	ebooks/40453
579322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40453.kindle.noimages	2020-05-20 00:33:01.016171	ebooks/40453
3919	image/jpeg	http://www.gutenberg.org/cache/epub/40453/pg40453.cover.small.jpg	2020-05-20 00:33:01.052178	ebooks/40453
915422	application/epub+zip	http://www.gutenberg.org/ebooks/40453.epub.images	2020-05-20 00:32:59.034211	ebooks/40453
292131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40453/40453-8.txt	2012-08-08 06:28:12	ebooks/40453
138278	application/epub+zip	http://www.gutenberg.org/ebooks/40453.epub.noimages	2020-05-20 00:32:59.371218	ebooks/40453
857566	application/zip	http://www.gutenberg.org/files/40453/40453-h.zip	2012-08-08 06:28:12	ebooks/40453
292122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40453/40453.txt	2012-08-08 06:28:12	ebooks/40453
292100	text/plain	http://www.gutenberg.org/ebooks/40453.txt.utf-8	2020-05-20 00:32:56.423233	ebooks/40453
110658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40453/40453-8.zip	2012-08-08 06:28:12	ebooks/40453
451511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40454/40454-h/40454-h.htm	2012-08-08 06:33:46	ebooks/40454
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/40454.rdf	2020-06-11 01:33:49.105982	ebooks/40454
754810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40454.kindle.noimages	2020-05-20 00:33:04.02916	ebooks/40454
148232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40454/40454-h.zip	2012-08-08 06:33:48	ebooks/40454
178082	application/epub+zip	http://www.gutenberg.org/ebooks/40454.epub.noimages	2020-05-20 00:33:02.188172	ebooks/40454
178082	application/epub+zip	http://www.gutenberg.org/ebooks/40454.epub.images	2020-05-20 00:33:01.783181	ebooks/40454
383218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40454/40454-8.txt	2012-08-08 06:33:46	ebooks/40454
383223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40454/40454.txt	2012-08-08 06:33:46	ebooks/40454
142371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40454/40454.zip	2012-08-08 06:33:48	ebooks/40454
754726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40454.kindle.images	2020-05-20 00:33:03.104142	ebooks/40454
383206	text/plain	http://www.gutenberg.org/ebooks/40454.txt.utf-8	2020-05-20 00:33:01.226195	ebooks/40454
4650	image/jpeg	http://www.gutenberg.org/cache/epub/40454/pg40454.cover.small.jpg	2020-05-20 00:33:04.070149	ebooks/40454
142415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40454/40454-8.zip	2012-08-08 06:33:48	ebooks/40454
24508	image/jpeg	http://www.gutenberg.org/cache/epub/40454/pg40454.cover.medium.jpg	2020-05-20 00:33:04.108144	ebooks/40454
3098	image/jpeg	http://www.gutenberg.org/cache/epub/40455/pg40455.cover.small.jpg	2020-05-20 00:33:05.983117	ebooks/40455
186574	application/epub+zip	http://www.gutenberg.org/ebooks/40455.epub.noimages	2020-05-20 00:33:05.089129	ebooks/40455
738832	application/zip	http://www.gutenberg.org/files/40455/40455-h.zip	2012-08-08 06:38:32	ebooks/40455
139054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40455/40455-h/40455-h.htm	2012-08-08 06:38:32	ebooks/40455
191504	application/epub+zip	http://www.gutenberg.org/ebooks/40455.epub.images	2020-05-20 00:33:04.715157	ebooks/40455
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/40455.rdf	2020-06-11 01:33:49.13397	ebooks/40455
121809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40455/40455.txt	2012-08-08 06:38:32	ebooks/40455
514850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40455.kindle.noimages	2020-05-20 00:33:05.941114	ebooks/40455
522100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40455.kindle.images	2020-05-20 00:33:05.519131	ebooks/40455
121818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40455/40455-8.txt	2012-08-08 06:38:32	ebooks/40455
25721	image/jpeg	http://www.gutenberg.org/cache/epub/40455/pg40455.cover.medium.jpg	2020-05-20 00:33:06.025105	ebooks/40455
47012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40455/40455.zip	2012-08-08 06:38:32	ebooks/40455
121786	text/plain	http://www.gutenberg.org/ebooks/40455.txt.utf-8	2020-05-20 00:33:04.249136	ebooks/40455
47034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40455/40455-8.zip	2012-08-08 06:38:32	ebooks/40455
158527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40456.kindle.images	2020-05-20 00:33:06.437411	ebooks/40456
23200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40456/40456-h.zip	2012-08-08 06:44:50	ebooks/40456
57624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40456/40456-h/40456-h.htm	2012-08-08 06:44:50	ebooks/40456
3033	image/jpeg	http://www.gutenberg.org/cache/epub/40456/pg40456.cover.small.jpg	2020-05-20 00:33:06.661434	ebooks/40456
38158	application/epub+zip	http://www.gutenberg.org/ebooks/40456.epub.noimages	2020-05-20 00:33:06.242408	ebooks/40456
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/40456.rdf	2020-06-11 01:33:49.159962	ebooks/40456
57047	text/plain	http://www.gutenberg.org/ebooks/40456.txt.utf-8	2020-05-20 00:33:06.117407	ebooks/40456
38155	application/epub+zip	http://www.gutenberg.org/ebooks/40456.epub.images	2020-05-20 00:33:06.195424	ebooks/40456
158526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40456.kindle.noimages	2020-05-20 00:33:06.636402	ebooks/40456
55998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40456/40456-8.txt	2012-08-08 06:44:44	ebooks/40456
22703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40456/40456-8.zip	2012-08-08 06:44:50	ebooks/40456
11335	image/jpeg	http://www.gutenberg.org/cache/epub/40456/pg40456.cover.medium.jpg	2020-05-20 00:33:06.685477	ebooks/40456
10730	image/jpeg	http://www.gutenberg.org/cache/epub/40457/pg40457.cover.medium.jpg	2020-05-20 00:33:10.738341	ebooks/40457
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/40457.rdf	2020-06-11 01:33:49.188971	ebooks/40457
677508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40457.kindle.noimages	2020-05-20 00:33:10.551362	ebooks/40457
175778	application/epub+zip	http://www.gutenberg.org/ebooks/40457.epub.noimages	2020-05-20 00:33:07.912434	ebooks/40457
270472	text/plain; charset=utf-8	http://www.gutenberg.org/files/40457/40457-0.txt	2012-08-08 09:54:08	ebooks/40457
100053	application/zip	http://www.gutenberg.org/files/40457/40457.zip	2012-08-08 09:55:32	ebooks/40457
100222	application/zip	http://www.gutenberg.org/files/40457/40457-8.zip	2012-08-08 09:55:32	ebooks/40457
270555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40457/40457.txt	2012-08-08 09:54:58	ebooks/40457
677516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40457.kindle.images	2020-05-20 00:33:09.225361	ebooks/40457
175778	application/epub+zip	http://www.gutenberg.org/ebooks/40457.epub.images	2020-05-20 00:33:07.45041	ebooks/40457
270480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40457/40457-8.txt	2012-08-08 09:54:58	ebooks/40457
100362	application/zip	http://www.gutenberg.org/files/40457/40457-0.zip	2012-08-08 09:55:32	ebooks/40457
2030	image/jpeg	http://www.gutenberg.org/cache/epub/40457/pg40457.cover.small.jpg	2020-05-20 00:33:10.622387	ebooks/40457
403624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40457/40457-h/40457-h.htm	2012-08-08 09:54:12	ebooks/40457
162241	application/zip	http://www.gutenberg.org/files/40457/40457-h.zip	2012-08-08 09:55:32	ebooks/40457
294516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40458/40458-8.txt	2012-08-08 11:15:54	ebooks/40458
124205	application/zip	http://www.gutenberg.org/files/40458/40458-h.zip	2012-08-08 11:15:54	ebooks/40458
4915	image/jpeg	http://www.gutenberg.org/cache/epub/40458/pg40458.cover.medium.jpg	2020-05-20 00:33:12.88532	ebooks/40458
294536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40458/40458.txt	2012-08-08 11:15:54	ebooks/40458
326300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40458/40458-h/40458-h.htm	2012-08-08 11:15:54	ebooks/40458
557241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40458.kindle.noimages	2020-05-20 00:33:12.838341	ebooks/40458
109756	application/zip	http://www.gutenberg.org/files/40458/40458.zip	2012-08-08 11:15:54	ebooks/40458
133849	application/epub+zip	http://www.gutenberg.org/ebooks/40458.epub.noimages	2020-05-20 00:33:11.442336	ebooks/40458
133849	application/epub+zip	http://www.gutenberg.org/ebooks/40458.epub.images	2020-05-20 00:33:11.260353	ebooks/40458
294513	text/plain	http://www.gutenberg.org/ebooks/40458.txt.utf-8	2020-05-20 00:33:10.939363	ebooks/40458
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/40458.rdf	2020-06-11 01:33:49.214957	ebooks/40458
557245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40458.kindle.images	2020-05-20 00:33:12.141343	ebooks/40458
1294	image/jpeg	http://www.gutenberg.org/cache/epub/40458/pg40458.cover.small.jpg	2020-05-20 00:33:12.862391	ebooks/40458
109786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40458/40458-8.zip	2012-08-08 11:15:54	ebooks/40458
18767	image/jpeg	http://www.gutenberg.org/cache/epub/40459/pg40459.cover.medium.jpg	2020-05-20 00:33:24.587175	ebooks/40459
2535300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40459.kindle.noimages	2020-05-20 00:33:24.128168	ebooks/40459
3155299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40459.kindle.images	2020-05-20 00:33:20.440215	ebooks/40459
2619	image/jpeg	http://www.gutenberg.org/cache/epub/40459/pg40459.cover.small.jpg	2020-05-20 00:33:24.365172	ebooks/40459
869361	application/zip	http://www.gutenberg.org/files/40459/40459-h.zip	2012-08-08 14:55:30	ebooks/40459
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/40459.rdf	2020-06-11 01:33:49.24196	ebooks/40459
478885	application/zip	http://www.gutenberg.org/files/40459/40459-8.zip	2012-08-08 14:55:30	ebooks/40459
931488	application/epub+zip	http://www.gutenberg.org/ebooks/40459.epub.images	2020-05-20 00:33:15.095301	ebooks/40459
632798	application/epub+zip	http://www.gutenberg.org/ebooks/40459.epub.noimages	2020-05-20 00:33:16.012357	ebooks/40459
478644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40459/40459.zip	2012-08-08 14:55:30	ebooks/40459
1340561	text/plain	http://www.gutenberg.org/ebooks/40459.txt.utf-8	2020-05-20 00:33:13.023368	ebooks/40459
1340187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40459/40459-8.txt	2012-08-08 14:54:30	ebooks/40459
1539346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40459/40459-h/40459-h.htm	2012-08-08 14:54:30	ebooks/40459
1340527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40459/40459.txt	2012-08-08 14:55:16	ebooks/40459
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/4046.rdf	2020-06-11 01:03:22.552083	ebooks/4046
80043	application/epub+zip	http://www.gutenberg.org/ebooks/4046.epub.images	2020-06-02 01:20:52.242515	ebooks/4046
148917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4046/4046.txt	2009-06-11 13:14:58	ebooks/4046
80043	application/epub+zip	http://www.gutenberg.org/ebooks/4046.epub.noimages	2020-06-02 01:20:52.336519	ebooks/4046
321463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4046.kindle.images	2020-06-02 01:20:52.701516	ebooks/4046
58070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4046/4046.zip	2009-06-11 13:16:08	ebooks/4046
15491	image/jpeg	http://www.gutenberg.org/cache/epub/4046/pg4046.cover.medium.jpg	2020-06-02 01:20:53.1245	ebooks/4046
321455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4046.kindle.noimages	2020-06-02 01:20:53.069505	ebooks/4046
59315	application/zip	http://www.gutenberg.org/files/4046/4046-h.zip	2009-06-11 13:16:08	ebooks/4046
155700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4046/4046-h/4046-h.htm	2009-06-11 13:15:08	ebooks/4046
4213	image/jpeg	http://www.gutenberg.org/cache/epub/4046/pg4046.cover.small.jpg	2020-06-02 01:20:53.097579	ebooks/4046
148889	text/plain	http://www.gutenberg.org/ebooks/4046.txt.utf-8	2020-06-02 01:20:52.073532	ebooks/4046
1322502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40460.kindle.noimages	2020-05-20 00:33:40.815158	ebooks/40460
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/40460.rdf	2020-06-11 01:33:49.269963	ebooks/40460
214465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40460/40460.zip	2012-08-08 14:57:28	ebooks/40460
357892	application/epub+zip	http://www.gutenberg.org/ebooks/40460.epub.noimages	2020-05-20 00:33:29.389104	ebooks/40460
30927199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40460.kindle.images	2020-05-20 00:33:39.089233	ebooks/40460
15653350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40460/40460-h.zip	2012-08-08 14:57:30	ebooks/40460
621023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40460/40460-8.txt	2012-08-08 14:57:16	ebooks/40460
4703	image/jpeg	http://www.gutenberg.org/cache/epub/40460/pg40460.cover.small.jpg	2020-05-20 00:33:40.881159	ebooks/40460
38341	image/jpeg	http://www.gutenberg.org/cache/epub/40460/pg40460.cover.medium.jpg	2020-05-20 00:33:40.943166	ebooks/40460
621032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40460/40460.txt	2012-08-08 14:57:16	ebooks/40460
733174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40460/40460-h/40460-h.htm	2012-08-08 14:57:16	ebooks/40460
15419893	application/epub+zip	http://www.gutenberg.org/ebooks/40460.epub.images	2020-05-20 00:33:28.800134	ebooks/40460
214496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40460/40460-8.zip	2012-08-08 14:57:28	ebooks/40460
621009	text/plain	http://www.gutenberg.org/ebooks/40460.txt.utf-8	2020-05-20 00:33:25.107166	ebooks/40460
395933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40461.kindle.noimages	2020-05-20 00:33:42.741132	ebooks/40461
7239	image/jpeg	http://www.gutenberg.org/cache/epub/40461/pg40461.cover.medium.jpg	2020-05-20 00:33:42.777163	ebooks/40461
1925	image/jpeg	http://www.gutenberg.org/cache/epub/40461/pg40461.cover.small.jpg	2020-05-20 00:33:42.760182	ebooks/40461
219299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40461/40461-h/40461-h.htm	2012-08-08 14:58:36	ebooks/40461
90632	application/zip	http://www.gutenberg.org/files/40461/40461-h.zip	2012-08-08 14:58:36	ebooks/40461
99117	application/epub+zip	http://www.gutenberg.org/ebooks/40461.epub.images	2020-05-20 00:33:41.451175	ebooks/40461
99115	application/epub+zip	http://www.gutenberg.org/ebooks/40461.epub.noimages	2020-05-20 00:33:41.673144	ebooks/40461
395939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40461.kindle.images	2020-05-20 00:33:42.208151	ebooks/40461
189900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40461/40461.txt	2012-08-08 14:58:36	ebooks/40461
69799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40461/40461.zip	2012-08-08 14:58:36	ebooks/40461
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/40461.rdf	2020-06-11 01:33:49.294013	ebooks/40461
189872	text/plain	http://www.gutenberg.org/ebooks/40461.txt.utf-8	2020-05-20 00:33:41.129177	ebooks/40461
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/40462.rdf	2020-06-11 01:33:49.321993	ebooks/40462
13088	image/jpeg	http://www.gutenberg.org/cache/epub/40462/pg40462.cover.medium.jpg	2020-05-20 00:33:44.534129	ebooks/40462
1711609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40462.kindle.images	2020-05-20 00:33:44.245146	ebooks/40462
40312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40462/40462-h/40462-h.htm	2019-11-03 02:47:02	ebooks/40462
1826	image/jpeg	http://www.gutenberg.org/cache/epub/40462/pg40462.cover.small.jpg	2020-05-20 00:33:44.514158	ebooks/40462
221331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40462.kindle.noimages	2020-05-20 00:33:44.49412	ebooks/40462
8867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40462/40462.zip	2012-08-08 14:59:30	ebooks/40462
1024280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40462/40462-h.zip	2019-11-03 02:48:00	ebooks/40462
828657	application/epub+zip	http://www.gutenberg.org/ebooks/40462.epub.images	2020-05-20 00:33:43.167155	ebooks/40462
24381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40462/40462-8.txt	2012-08-08 14:59:28	ebooks/40462
83615	application/epub+zip	http://www.gutenberg.org/ebooks/40462.epub.noimages	2020-05-20 00:33:43.419132	ebooks/40462
8886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40462/40462-8.zip	2012-08-08 14:59:30	ebooks/40462
24371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40462/40462.txt	2012-08-08 14:59:28	ebooks/40462
24350	text/plain	http://www.gutenberg.org/ebooks/40462.txt.utf-8	2020-05-20 00:33:42.873137	ebooks/40462
21920	image/jpeg	http://www.gutenberg.org/cache/epub/40463/pg40463.cover.medium.jpg	2020-05-20 00:33:47.280371	ebooks/40463
574780	application/epub+zip	http://www.gutenberg.org/ebooks/40463.epub.images	2020-05-20 00:33:45.116406	ebooks/40463
1461638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40463.kindle.images	2020-05-20 00:33:46.386381	ebooks/40463
302844	text/plain	http://www.gutenberg.org/ebooks/40463.txt.utf-8	2020-05-20 00:33:44.644129	ebooks/40463
115556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40463/40463-8.zip	2012-08-08 15:01:02	ebooks/40463
17157	application/rdf+xml	http://www.gutenberg.org/ebooks/40463.rdf	2020-06-11 01:33:49.351958	ebooks/40463
712217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40463.kindle.noimages	2020-05-20 00:33:47.228374	ebooks/40463
348130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40463/40463-h/40463-h.htm	2012-08-08 15:01:00	ebooks/40463
302868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40463/40463-8.txt	2012-08-08 15:01:00	ebooks/40463
302858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40463/40463.txt	2012-08-08 15:01:00	ebooks/40463
115519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40463/40463.zip	2012-08-08 15:01:02	ebooks/40463
615216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40463/40463-h.zip	2012-08-08 15:01:02	ebooks/40463
3461	image/jpeg	http://www.gutenberg.org/cache/epub/40463/pg40463.cover.small.jpg	2020-05-20 00:33:47.25538	ebooks/40463
199275	application/epub+zip	http://www.gutenberg.org/ebooks/40463.epub.noimages	2020-05-20 00:33:45.409411	ebooks/40463
512394	text/plain	http://www.gutenberg.org/ebooks/40464.txt.utf-8	2020-05-20 00:33:47.405412	ebooks/40464
184812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40464/40464.zip	2012-08-08 15:02:00	ebooks/40464
512419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40464/40464-8.txt	2012-08-08 15:02:00	ebooks/40464
512410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40464/40464.txt	2012-08-08 15:02:00	ebooks/40464
538750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40464/40464-h/40464-h.htm	2012-08-08 15:02:00	ebooks/40464
184837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40464/40464-8.zip	2012-08-08 15:02:00	ebooks/40464
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/40464.rdf	2020-06-11 01:33:49.378968	ebooks/40464
343679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40464/40464-h.zip	2012-08-08 15:02:00	ebooks/40464
257978	application/epub+zip	http://www.gutenberg.org/ebooks/40464.epub.noimages	2020-05-20 00:33:48.233361	ebooks/40464
2745	image/jpeg	http://www.gutenberg.org/cache/epub/40464/pg40464.cover.small.jpg	2020-05-20 00:33:50.516345	ebooks/40464
984838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40464.kindle.images	2020-05-20 00:33:49.36337	ebooks/40464
257978	application/epub+zip	http://www.gutenberg.org/ebooks/40464.epub.images	2020-05-20 00:33:47.95142	ebooks/40464
19914	image/jpeg	http://www.gutenberg.org/cache/epub/40464/pg40464.cover.medium.jpg	2020-05-20 00:33:50.53933	ebooks/40464
984834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40464.kindle.noimages	2020-05-20 00:33:50.49138	ebooks/40464
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/40465.rdf	2020-06-11 01:33:49.404953	ebooks/40465
706327	application/epub+zip	http://www.gutenberg.org/ebooks/40465.epub.images	2020-05-20 00:33:51.041319	ebooks/40465
190232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40465/40465-h/40465-h.htm	2012-08-08 16:26:04	ebooks/40465
160354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40465/40465-8.txt	2012-08-08 16:26:04	ebooks/40465
63242	application/zip	http://www.gutenberg.org/files/40465/40465.zip	2012-08-08 16:26:06	ebooks/40465
63269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40465/40465-8.zip	2012-08-08 16:26:06	ebooks/40465
160345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40465/40465.txt	2012-08-08 16:26:04	ebooks/40465
160323	text/plain	http://www.gutenberg.org/ebooks/40465.txt.utf-8	2020-05-20 00:33:50.648376	ebooks/40465
3591	image/jpeg	http://www.gutenberg.org/cache/epub/40465/pg40465.cover.small.jpg	2020-05-20 00:33:52.961299	ebooks/40465
21082	image/jpeg	http://www.gutenberg.org/cache/epub/40465/pg40465.cover.medium.jpg	2020-05-20 00:33:52.986298	ebooks/40465
668324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40465/40465-h.zip	2012-08-08 16:26:06	ebooks/40465
412547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40465.kindle.noimages	2020-05-20 00:33:52.934294	ebooks/40465
1598459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40465.kindle.images	2020-05-20 00:33:52.380313	ebooks/40465
107495	application/epub+zip	http://www.gutenberg.org/ebooks/40465.epub.noimages	2020-05-20 00:33:51.267328	ebooks/40465
249330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40466.kindle.images	2012-08-10 07:26:37.702289	ebooks/40466
31435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40466/40466.zip	2012-08-09 09:11:04	ebooks/40466
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/40466.rdf	2020-06-11 01:33:49.429953	ebooks/40466
185906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40466.kindle.noimages	2012-08-10 07:26:36.174984	ebooks/40466
112316	application/epub+zip	http://www.gutenberg.org/ebooks/40466.epub.images	2020-05-20 00:33:54.528277	ebooks/40466
81106	application/zip	http://www.gutenberg.org/files/40466/40466-h.zip	2012-08-09 09:11:04	ebooks/40466
23439	image/jpeg	http://www.gutenberg.org/cache/epub/40466/pg40466.cover.medium.jpg	2020-05-20 00:33:54.982284	ebooks/40466
106277	text/plain	http://www.gutenberg.org/ebooks/40466.txt.utf-8	2020-05-20 00:33:54.111287	ebooks/40466
127998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40466/40466-h/40466-h.htm	2012-08-09 09:11:04	ebooks/40466
64982	application/epub+zip	http://www.gutenberg.org/ebooks/40466.epub.noimages	2020-05-20 00:33:54.800276	ebooks/40466
4929	image/jpeg	http://www.gutenberg.org/cache/epub/40466/pg40466.cover.small.jpg	2020-05-20 00:33:54.950267	ebooks/40466
106303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40466/40466.txt	2012-08-09 09:11:04	ebooks/40466
941509	application/epub+zip	http://www.gutenberg.org/ebooks/40467.epub.images	2020-05-20 00:33:55.63727	ebooks/40467
218898	application/zip	http://www.gutenberg.org/files/40467/40467-8.zip	2012-08-09 09:11:50	ebooks/40467
580006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40467/40467-8.txt	2012-08-09 09:11:50	ebooks/40467
218877	application/zip	http://www.gutenberg.org/files/40467/40467.zip	2012-08-09 09:11:50	ebooks/40467
579998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40467/40467.txt	2012-08-09 09:11:50	ebooks/40467
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/40467.rdf	2020-06-11 01:33:49.457954	ebooks/40467
5388	image/jpeg	http://www.gutenberg.org/cache/epub/40467/pg40467.cover.small.jpg	2020-05-20 00:33:58.393231	ebooks/40467
359518	application/epub+zip	http://www.gutenberg.org/ebooks/40467.epub.noimages	2020-05-20 00:33:55.902264	ebooks/40467
1194770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40467.kindle.noimages	2020-05-20 00:33:58.36824	ebooks/40467
579975	text/plain	http://www.gutenberg.org/ebooks/40467.txt.utf-8	2020-05-20 00:33:55.120304	ebooks/40467
2070301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40467.kindle.images	2020-05-20 00:33:57.193259	ebooks/40467
36314	image/jpeg	http://www.gutenberg.org/cache/epub/40467/pg40467.cover.medium.jpg	2020-05-20 00:33:58.416226	ebooks/40467
602197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40467/40467-h/40467-h.htm	2012-08-09 09:11:50	ebooks/40467
926891	application/zip	http://www.gutenberg.org/files/40467/40467-h.zip	2012-08-09 09:11:50	ebooks/40467
16107	image/jpeg	http://www.gutenberg.org/cache/epub/40468/pg40468.cover.medium.jpg	2020-05-20 00:34:05.426132	ebooks/40468
3497800	application/zip	http://www.gutenberg.org/files/40468/40468-h.zip	2012-08-09 10:47:12	ebooks/40468
168733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40468/40468-8.zip	2012-08-09 10:47:10	ebooks/40468
3499636	application/epub+zip	http://www.gutenberg.org/ebooks/40468.epub.images	2020-05-20 00:33:59.689319	ebooks/40468
217705	application/epub+zip	http://www.gutenberg.org/ebooks/40468.epub.noimages	2020-05-20 00:34:00.321218	ebooks/40468
492045	text/plain	http://www.gutenberg.org/ebooks/40468.txt.utf-8	2020-05-20 00:33:58.533224	ebooks/40468
168684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40468/40468.zip	2012-08-09 10:47:10	ebooks/40468
3924	image/jpeg	http://www.gutenberg.org/cache/epub/40468/pg40468.cover.small.jpg	2020-05-20 00:34:05.340133	ebooks/40468
492182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40468/40468.txt	2012-08-09 10:47:04	ebooks/40468
618927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40468/40468-h/40468-h.htm	2012-08-09 10:47:04	ebooks/40468
7145088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40468.kindle.images	2020-05-20 00:34:03.822179	ebooks/40468
940521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40468.kindle.noimages	2020-05-20 00:34:05.248155	ebooks/40468
491996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40468/40468-8.txt	2012-08-09 10:47:04	ebooks/40468
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/40468.rdf	2020-06-11 01:33:49.483952	ebooks/40468
3607	image/jpeg	http://www.gutenberg.org/cache/epub/40469/pg40469.cover.small.jpg	2020-05-20 00:34:06.529129	ebooks/40469
71976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40469/40469-h/40469-h.htm	2012-08-10 13:25:40	ebooks/40469
55987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40469/40469-8.txt	2012-08-10 13:25:40	ebooks/40469
46078	application/epub+zip	http://www.gutenberg.org/ebooks/40469.epub.images	2020-05-20 00:34:05.829144	ebooks/40469
46077	application/epub+zip	http://www.gutenberg.org/ebooks/40469.epub.noimages	2020-05-20 00:34:05.952124	ebooks/40469
16405	image/jpeg	http://www.gutenberg.org/cache/epub/40469/pg40469.cover.medium.jpg	2020-05-20 00:34:06.561117	ebooks/40469
55981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40469/40469.txt	2012-08-10 13:25:40	ebooks/40469
190155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40469.kindle.noimages	2020-05-20 00:34:06.495138	ebooks/40469
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/40469.rdf	2020-06-11 01:33:49.509952	ebooks/40469
20873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40469/40469-8.zip	2012-08-10 13:25:40	ebooks/40469
55991	text/plain	http://www.gutenberg.org/ebooks/40469.txt.utf-8	2020-05-20 00:34:05.65715	ebooks/40469
190164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40469.kindle.images	2020-05-20 00:34:06.222125	ebooks/40469
23762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40469/40469-h.zip	2012-08-10 13:25:40	ebooks/40469
20848	application/zip	http://www.gutenberg.org/files/40469/40469.zip	2012-08-10 13:25:40	ebooks/40469
257604	text/html; charset=utf-8	http://www.gutenberg.org/files/4047/4047-h.zip	2018-02-04 07:54:18	ebooks/4047
243648	application/zip	http://www.gutenberg.org/files/4047/4047-0.zip	2018-02-04 07:54:18	ebooks/4047
282596	application/epub+zip	http://www.gutenberg.org/ebooks/4047.epub.images	2020-06-02 01:20:53.705792	ebooks/4047
14619	image/jpeg	http://www.gutenberg.org/cache/epub/4047/pg4047.cover.medium.jpg	2020-06-02 01:20:56.798767	ebooks/4047
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/4047.rdf	2020-06-11 01:03:22.578083	ebooks/4047
817160	text/html; charset=utf-8	http://www.gutenberg.org/files/4047/4047-h/4047-h.htm	2018-02-04 07:34:22	ebooks/4047
1166760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4047.kindle.noimages	2020-06-02 01:20:56.714751	ebooks/4047
3719	image/jpeg	http://www.gutenberg.org/cache/epub/4047/pg4047.cover.small.jpg	2020-06-02 01:20:56.758755	ebooks/4047
1166772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4047.kindle.images	2020-06-02 01:20:55.356777	ebooks/4047
658481	text/plain; charset=utf-8	http://www.gutenberg.org/files/4047/4047-0.txt	2018-02-04 07:34:22	ebooks/4047
282596	application/epub+zip	http://www.gutenberg.org/ebooks/4047.epub.noimages	2020-06-02 01:20:53.988814	ebooks/4047
264073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40470/40470.zip	2012-08-10 13:37:04	ebooks/40470
692612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40470/40470.txt	2012-08-10 13:36:06	ebooks/40470
692473	text/plain; charset=utf-8	http://www.gutenberg.org/files/40470/40470-0.txt	2012-08-10 13:30:46	ebooks/40470
1332812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40470.kindle.images	2020-05-20 00:34:09.658279	ebooks/40470
264136	text/plain; charset=utf-8	http://www.gutenberg.org/files/40470/40470-0.zip	2012-08-10 13:37:04	ebooks/40470
14014	image/jpeg	http://www.gutenberg.org/cache/epub/40470/pg40470.cover.medium.jpg	2020-05-20 00:34:11.593262	ebooks/40470
1332804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40470.kindle.noimages	2020-05-20 00:34:11.446278	ebooks/40470
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/40470.rdf	2020-06-11 01:33:49.533952	ebooks/40470
323596	application/epub+zip	http://www.gutenberg.org/ebooks/40470.epub.noimages	2020-05-20 00:34:07.841172	ebooks/40470
323596	application/epub+zip	http://www.gutenberg.org/ebooks/40470.epub.images	2020-05-20 00:34:07.394143	ebooks/40470
281796	application/zip	http://www.gutenberg.org/files/40470/40470-h.zip	2012-08-10 13:37:04	ebooks/40470
3678	image/jpeg	http://www.gutenberg.org/cache/epub/40470/pg40470.cover.small.jpg	2020-05-20 00:34:11.523258	ebooks/40470
803942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40470/40470-h/40470-h.htm	2012-08-10 13:30:54	ebooks/40470
297469	application/zip	http://www.gutenberg.org/files/40471/40471-h.zip	2012-08-10 09:58:34	ebooks/40471
1877	image/jpeg	http://www.gutenberg.org/cache/epub/40471/pg40471.cover.small.jpg	2020-05-20 00:34:13.50023	ebooks/40471
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/40471.rdf	2020-06-11 01:33:49.561955	ebooks/40471
609015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40471.kindle.noimages	2020-05-20 00:34:13.483229	ebooks/40471
211819	application/epub+zip	http://www.gutenberg.org/ebooks/40471.epub.noimages	2020-05-20 00:34:12.346295	ebooks/40471
238125	text/plain	http://www.gutenberg.org/ebooks/40471.txt.utf-8	2020-05-20 00:34:11.793275	ebooks/40471
304103	application/epub+zip	http://www.gutenberg.org/ebooks/40471.epub.images	2020-05-20 00:34:12.124259	ebooks/40471
238147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40471/40471-8.txt	2012-08-10 09:58:34	ebooks/40471
95697	application/zip	http://www.gutenberg.org/files/40471/40471.zip	2012-08-10 09:58:34	ebooks/40471
95741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40471/40471-8.zip	2012-08-10 09:58:34	ebooks/40471
238141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40471/40471.txt	2012-08-10 09:58:34	ebooks/40471
248594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40471/40471-h/40471-h.htm	2012-08-10 09:58:34	ebooks/40471
749119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40471.kindle.images	2020-05-20 00:34:12.914242	ebooks/40471
15055	image/jpeg	http://www.gutenberg.org/cache/epub/40471/pg40471.cover.medium.jpg	2020-05-20 00:34:13.51523	ebooks/40471
4083211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40472.kindle.images	2020-05-20 00:34:21.085182	ebooks/40472
17724	application/rdf+xml	http://www.gutenberg.org/ebooks/40472.rdf	2020-06-11 01:33:49.592951	ebooks/40472
2203803	application/epub+zip	http://www.gutenberg.org/ebooks/40472.epub.images	2020-05-20 00:34:17.057196	ebooks/40472
20564	image/jpeg	http://www.gutenberg.org/cache/epub/40472/pg40472.cover.medium.jpg	2020-05-20 00:34:22.632126	ebooks/40472
237786	application/zip	http://www.gutenberg.org/files/40472/40472.zip	2012-08-13 15:49:30	ebooks/40472
1999643	text/html; charset=utf-8	http://www.gutenberg.org/files/40472/40472-h.zip	2012-08-13 15:49:30	ebooks/40472
4535	image/jpeg	http://www.gutenberg.org/cache/epub/40472/pg40472.cover.small.jpg	2020-05-20 00:34:22.583111	ebooks/40472
713131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40472/40472.txt	2012-08-13 15:49:20	ebooks/40472
291181	application/epub+zip	http://www.gutenberg.org/ebooks/40472.epub.noimages	2020-05-20 00:34:17.591234	ebooks/40472
238623	text/plain; charset=utf-8	http://www.gutenberg.org/files/40472/40472-0.zip	2012-08-13 15:49:30	ebooks/40472
716203	text/plain; charset=utf-8	http://www.gutenberg.org/files/40472/40472-0.txt	2012-08-13 15:47:18	ebooks/40472
712923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40472/40472-8.txt	2012-08-13 15:48:16	ebooks/40472
237915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40472/40472-8.zip	2012-08-13 15:49:30	ebooks/40472
1221683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40472.kindle.noimages	2020-05-20 00:34:22.529121	ebooks/40472
783372	text/html; charset=utf-8	http://www.gutenberg.org/files/40472/40472-h/40472-h.htm	2012-08-13 15:47:20	ebooks/40472
846340	text/plain; charset=utf-8	http://www.gutenberg.org/files/40473/40473-0.txt	2012-08-13 15:50:50	ebooks/40473
2218614	application/epub+zip	http://www.gutenberg.org/ebooks/40473.epub.images	2020-05-20 00:34:25.124449	ebooks/40473
1208384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40473/40473-h/40473-h.htm	2012-08-13 15:50:54	ebooks/40473
17734	application/rdf+xml	http://www.gutenberg.org/ebooks/40473.rdf	2020-06-11 01:33:49.623953	ebooks/40473
4519	image/jpeg	http://www.gutenberg.org/cache/epub/40473/pg40473.cover.small.jpg	2020-05-20 00:34:33.340283	ebooks/40473
2510328	application/zip	http://www.gutenberg.org/files/40473/40473-h.zip	2012-08-13 15:52:38	ebooks/40473
20560	image/jpeg	http://www.gutenberg.org/cache/epub/40473/pg40473.cover.medium.jpg	2020-05-20 00:34:33.617281	ebooks/40473
267138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40473/40473.zip	2012-08-13 15:52:36	ebooks/40473
267262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40473/40473-8.zip	2012-08-13 15:52:36	ebooks/40473
344906	application/epub+zip	http://www.gutenberg.org/ebooks/40473.epub.noimages	2020-05-20 00:34:26.257374	ebooks/40473
842576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40473/40473-8.txt	2012-08-13 15:51:54	ebooks/40473
268221	application/zip	http://www.gutenberg.org/files/40473/40473-0.zip	2012-08-13 15:52:36	ebooks/40473
843875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40473/40473.txt	2012-08-13 15:52:26	ebooks/40473
1548858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40473.kindle.noimages	2020-05-20 00:34:32.959286	ebooks/40473
5310306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40473.kindle.images	2020-05-20 00:34:30.122313	ebooks/40473
23809	image/jpeg	http://www.gutenberg.org/cache/epub/40474/pg40474.cover.medium.jpg	2020-05-20 00:34:38.070211	ebooks/40474
210400	application/zip	http://www.gutenberg.org/files/40474/40474-h.zip	2012-08-10 12:15:20	ebooks/40474
478060	text/plain; charset=utf-8	http://www.gutenberg.org/files/40474/40474-0.txt	2012-08-10 12:11:58	ebooks/40474
187551	application/zip	http://www.gutenberg.org/files/40474/40474-8.zip	2012-08-10 12:15:20	ebooks/40474
4672	image/jpeg	http://www.gutenberg.org/cache/epub/40474/pg40474.cover.small.jpg	2020-05-20 00:34:38.010217	ebooks/40474
187347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40474/40474.zip	2012-08-10 12:15:20	ebooks/40474
17334	application/rdf+xml	http://www.gutenberg.org/ebooks/40474.rdf	2020-06-11 01:33:49.653961	ebooks/40474
477704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40474/40474.txt	2012-08-10 12:14:04	ebooks/40474
477666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40474/40474-8.txt	2012-08-10 12:14:04	ebooks/40474
1019288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40474.kindle.noimages	2020-05-20 00:34:37.943215	ebooks/40474
246616	application/epub+zip	http://www.gutenberg.org/ebooks/40474.epub.noimages	2020-05-20 00:34:35.313276	ebooks/40474
586074	text/html; charset=utf-8	http://www.gutenberg.org/files/40474/40474-h/40474-h.htm	2012-08-10 12:12:02	ebooks/40474
188187	text/plain; charset=utf-8	http://www.gutenberg.org/files/40474/40474-0.zip	2012-08-10 12:15:20	ebooks/40474
246617	application/epub+zip	http://www.gutenberg.org/ebooks/40474.epub.images	2020-05-20 00:34:34.861251	ebooks/40474
1019293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40474.kindle.images	2020-05-20 00:34:36.625268	ebooks/40474
1181431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40475/40475-8.txt	2012-08-10 12:33:24	ebooks/40475
2183485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40475.kindle.noimages	2020-05-20 00:34:45.858109	ebooks/40475
450237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40475/40475-8.zip	2012-08-10 12:34:20	ebooks/40475
2493	image/jpeg	http://www.gutenberg.org/cache/epub/40475/pg40475.cover.small.jpg	2020-05-20 00:34:45.922105	ebooks/40475
1181834	text/plain	http://www.gutenberg.org/ebooks/40475.txt.utf-8	2020-05-20 00:34:38.280232	ebooks/40475
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/40475.rdf	2020-06-11 01:33:49.680949	ebooks/40475
449934	application/zip	http://www.gutenberg.org/files/40475/40475.zip	2012-08-10 12:34:20	ebooks/40475
554153	application/epub+zip	http://www.gutenberg.org/ebooks/40475.epub.noimages	2020-05-20 00:34:40.213218	ebooks/40475
1341000	text/html; charset=utf-8	http://www.gutenberg.org/files/40475/40475-h/40475-h.htm	2012-08-10 12:33:24	ebooks/40475
2546923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40475.kindle.images	2020-05-20 00:34:43.036151	ebooks/40475
1181692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40475/40475.txt	2012-08-10 12:34:10	ebooks/40475
745735	application/epub+zip	http://www.gutenberg.org/ebooks/40475.epub.images	2020-05-20 00:34:39.52821	ebooks/40475
13084	image/jpeg	http://www.gutenberg.org/cache/epub/40475/pg40475.cover.medium.jpg	2020-05-20 00:34:45.979112	ebooks/40475
711995	application/zip	http://www.gutenberg.org/files/40475/40475-h.zip	2012-08-10 12:34:20	ebooks/40475
190441	application/zip	http://www.gutenberg.org/files/40476/40476.zip	2012-08-10 15:30:04	ebooks/40476
521838	text/plain	http://www.gutenberg.org/ebooks/40476.txt.utf-8	2020-05-20 00:34:46.167123	ebooks/40476
25810	image/jpeg	http://www.gutenberg.org/cache/epub/40476/pg40476.cover.medium.jpg	2020-05-20 00:34:50.843246	ebooks/40476
521805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40476/40476-8.txt	2012-08-10 15:30:00	ebooks/40476
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/40476.rdf	2020-06-11 01:33:49.707961	ebooks/40476
190482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40476/40476-8.zip	2012-08-10 15:30:04	ebooks/40476
6699209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40476.kindle.images	2020-05-20 00:34:49.605284	ebooks/40476
3944	image/jpeg	http://www.gutenberg.org/cache/epub/40476/pg40476.cover.small.jpg	2020-05-20 00:34:50.811244	ebooks/40476
245822	application/epub+zip	http://www.gutenberg.org/ebooks/40476.epub.noimages	2020-05-20 00:34:47.264149	ebooks/40476
551639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40476/40476-h/40476-h.htm	2012-08-10 15:30:00	ebooks/40476
3075425	application/zip	http://www.gutenberg.org/files/40476/40476-h.zip	2012-08-10 15:30:04	ebooks/40476
975262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40476.kindle.noimages	2020-05-20 00:34:50.775244	ebooks/40476
521858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40476/40476.txt	2012-08-10 15:30:00	ebooks/40476
3117185	application/epub+zip	http://www.gutenberg.org/ebooks/40476.epub.images	2020-05-20 00:34:46.859155	ebooks/40476
102549	application/zip	http://www.gutenberg.org/files/40477/40477.zip	2012-08-10 15:31:38	ebooks/40477
269960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40477/40477.txt	2012-08-10 15:31:36	ebooks/40477
301860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40477/40477-h/40477-h.htm	2012-08-10 15:31:36	ebooks/40477
778235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40477.kindle.images	2020-05-20 00:34:52.46224	ebooks/40477
16484	application/rdf+xml	http://www.gutenberg.org/ebooks/40477.rdf	2020-06-11 01:33:49.736952	ebooks/40477
8666	image/jpeg	http://www.gutenberg.org/cache/epub/40477/pg40477.cover.medium.jpg	2020-05-20 00:34:53.333282	ebooks/40477
269942	text/plain	http://www.gutenberg.org/ebooks/40477.txt.utf-8	2020-05-20 00:34:50.974255	ebooks/40477
2076	image/jpeg	http://www.gutenberg.org/cache/epub/40477/pg40477.cover.small.jpg	2020-05-20 00:34:53.315213	ebooks/40477
261247	application/epub+zip	http://www.gutenberg.org/ebooks/40477.epub.images	2020-05-20 00:34:51.365279	ebooks/40477
269969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40477/40477-8.txt	2012-08-10 15:31:36	ebooks/40477
102576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40477/40477-8.zip	2012-08-10 15:31:38	ebooks/40477
144261	application/epub+zip	http://www.gutenberg.org/ebooks/40477.epub.noimages	2020-05-20 00:34:51.616269	ebooks/40477
251523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40477/40477-h.zip	2012-08-10 15:31:38	ebooks/40477
549753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40477.kindle.noimages	2020-05-20 00:34:53.294251	ebooks/40477
1766465	application/epub+zip	http://www.gutenberg.org/ebooks/40478.epub.images	2020-05-20 00:34:53.95724	ebooks/40478
3549301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40478.kindle.images	2020-05-20 00:34:55.795218	ebooks/40478
333616	application/epub+zip	http://www.gutenberg.org/ebooks/40478.epub.noimages	2020-05-20 00:34:54.250273	ebooks/40478
652503	text/plain; charset=utf-8	http://www.gutenberg.org/files/40478/40478-0.txt	2012-08-11 06:10:34	ebooks/40478
196988	text/plain; charset=utf-8	http://www.gutenberg.org/files/40478/40478-0.zip	2012-08-11 06:10:42	ebooks/40478
12498	application/rdf+xml	http://www.gutenberg.org/ebooks/40478.rdf	2020-06-11 01:33:49.758954	ebooks/40478
1197144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40478.kindle.noimages	2020-05-20 00:34:57.043199	ebooks/40478
689826	text/html; charset=utf-8	http://www.gutenberg.org/files/40478/40478-h/40478-h.htm	2012-08-11 06:10:40	ebooks/40478
2469	image/jpeg	http://www.gutenberg.org/cache/epub/40478/pg40478.cover.small.jpg	2020-05-20 00:34:57.084219	ebooks/40478
18472	image/jpeg	http://www.gutenberg.org/cache/epub/40478/pg40478.cover.medium.jpg	2020-05-20 00:34:57.121222	ebooks/40478
1740036	application/zip	http://www.gutenberg.org/files/40478/40478-h.zip	2012-08-11 06:10:42	ebooks/40478
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/40479.rdf	2020-06-11 01:33:49.785952	ebooks/40479
832929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40479.kindle.noimages	2020-05-20 00:34:59.905134	ebooks/40479
433629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40479/40479-8.txt	2012-08-11 05:18:06	ebooks/40479
866826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40479.kindle.images	2020-05-20 00:34:58.965149	ebooks/40479
166199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40479/40479-8.zip	2012-08-11 05:18:06	ebooks/40479
165982	application/zip	http://www.gutenberg.org/files/40479/40479.zip	2012-08-11 05:18:06	ebooks/40479
2187	image/jpeg	http://www.gutenberg.org/cache/epub/40479/pg40479.cover.small.jpg	2020-05-20 00:34:59.928142	ebooks/40479
13621	image/jpeg	http://www.gutenberg.org/cache/epub/40479/pg40479.cover.medium.jpg	2020-05-20 00:34:59.949146	ebooks/40479
434216	text/plain	http://www.gutenberg.org/ebooks/40479.txt.utf-8	2020-05-20 00:34:57.256219	ebooks/40479
464478	text/html; charset=utf-8	http://www.gutenberg.org/files/40479/40479-h/40479-h.htm	2012-08-11 05:18:06	ebooks/40479
217653	application/epub+zip	http://www.gutenberg.org/ebooks/40479.epub.noimages	2020-05-20 00:34:58.039172	ebooks/40479
433644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40479/40479.txt	2012-08-11 05:18:06	ebooks/40479
236990	application/epub+zip	http://www.gutenberg.org/ebooks/40479.epub.images	2020-05-20 00:34:57.74318	ebooks/40479
229025	application/zip	http://www.gutenberg.org/files/40479/40479-h.zip	2012-08-11 05:18:06	ebooks/40479
84421	text/plain	http://www.gutenberg.org/ebooks/4048.txt.utf-8	2020-06-02 01:20:56.938749	ebooks/4048
51570	application/epub+zip	http://www.gutenberg.org/ebooks/4048.epub.images	2020-06-02 01:20:57.074748	ebooks/4048
32468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4048/4048.zip	2009-06-11 08:54:12	ebooks/4048
88512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4048/4048-h/4048-h.htm	2009-06-11 08:51:16	ebooks/4048
51571	application/epub+zip	http://www.gutenberg.org/ebooks/4048.epub.noimages	2020-06-02 01:20:57.161749	ebooks/4048
211486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4048.kindle.images	2020-06-02 01:20:57.420758	ebooks/4048
33286	application/zip	http://www.gutenberg.org/files/4048/4048-h.zip	2009-06-11 08:54:12	ebooks/4048
211475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4048.kindle.noimages	2020-06-02 01:20:57.683739	ebooks/4048
84449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4048/4048.txt	2009-06-11 08:51:08	ebooks/4048
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/4048.rdf	2020-06-11 01:03:22.604088	ebooks/4048
3570	image/jpeg	http://www.gutenberg.org/cache/epub/4048/pg4048.cover.small.jpg	2020-06-02 01:20:57.70974	ebooks/4048
14190	image/jpeg	http://www.gutenberg.org/cache/epub/4048/pg4048.cover.medium.jpg	2020-06-02 01:20:57.73474	ebooks/4048
520542	text/x-rst	http://www.gutenberg.org/files/40480/40480-rst.zip	2012-08-11 06:14:10	ebooks/40480
1807185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40480.kindle.images	2020-05-20 00:35:08.746373	ebooks/40480
841331	application/pdf	http://www.gutenberg.org/ebooks/40480.pdf.noimages	2020-05-20 00:35:18.161245	ebooks/40480
732259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40480/40480-8.txt	2012-08-11 06:13:50	ebooks/40480
811543	text/html; charset=utf-8	http://www.gutenberg.org/files/40480/40480-h/40480-h.html	2012-08-11 06:11:06	ebooks/40480
20489	application/rdf+xml	http://www.gutenberg.org/ebooks/40480.rdf	2020-06-11 01:33:49.819961	ebooks/40480
1578	image/jpeg	http://www.gutenberg.org/cache/epub/40480/pg40480.cover.small.jpg	2020-05-20 00:35:11.01828	ebooks/40480
732258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40480/40480.txt	2012-08-11 06:14:06	ebooks/40480
268326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40480/40480.zip	2012-08-11 06:14:06	ebooks/40480
719785	text/x-rst	http://www.gutenberg.org/files/40480/40480-rst/40480-rst.rst	2012-08-11 06:14:10	ebooks/40480
735316	text/plain; charset=utf-8	http://www.gutenberg.org/files/40480/40480-0.txt	2012-08-11 06:13:34	ebooks/40480
570901	application/epub+zip	http://www.gutenberg.org/ebooks/40480.epub.images	2020-05-20 00:35:04.390431	ebooks/40480
326220	application/epub+zip	http://www.gutenberg.org/ebooks/40480.epub.noimages	2020-05-20 00:35:06.976337	ebooks/40480
1100440	application/pdf	http://www.gutenberg.org/ebooks/40480.pdf.images	2020-05-20 00:35:14.882272	ebooks/40480
719785	text/x-rst	http://www.gutenberg.org/ebooks/40480.rst.gen	2020-05-20 00:35:01.951103	ebooks/40480
538152	application/zip	http://www.gutenberg.org/files/40480/40480-h.zip	2012-08-11 06:11:06	ebooks/40480
1318764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40480.kindle.noimages	2020-05-20 00:35:10.42729	ebooks/40480
268716	text/plain; charset=utf-8	http://www.gutenberg.org/files/40480/40480-0.zip	2012-08-11 06:13:34	ebooks/40480
268371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40480/40480-8.zip	2012-08-11 06:13:50	ebooks/40480
7309	image/jpeg	http://www.gutenberg.org/cache/epub/40480/pg40480.cover.medium.jpg	2020-05-20 00:35:11.599309	ebooks/40480
238445	application/zip	http://www.gutenberg.org/files/40481/40481-h.zip	2012-08-11 13:23:22	ebooks/40481
136561	application/zip	http://www.gutenberg.org/files/40481/40481-8.zip	2012-08-11 13:23:22	ebooks/40481
371094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40481/40481-8.txt	2012-08-11 13:23:20	ebooks/40481
2291	image/jpeg	http://www.gutenberg.org/cache/epub/40481/pg40481.cover.small.jpg	2020-05-20 00:35:22.516136	ebooks/40481
423125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40481/40481-h/40481-h.htm	2012-08-11 13:23:20	ebooks/40481
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/40481.rdf	2020-06-11 01:33:49.84695	ebooks/40481
230232	application/epub+zip	http://www.gutenberg.org/ebooks/40481.epub.noimages	2020-05-20 00:35:20.404163	ebooks/40481
136543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40481/40481.zip	2012-08-11 13:23:22	ebooks/40481
821652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40481.kindle.noimages	2020-05-20 00:35:22.463173	ebooks/40481
371066	text/plain	http://www.gutenberg.org/ebooks/40481.txt.utf-8	2020-05-20 00:35:19.597215	ebooks/40481
866427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40481.kindle.images	2020-05-20 00:35:21.423157	ebooks/40481
371090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40481/40481.txt	2012-08-11 13:23:20	ebooks/40481
254327	application/epub+zip	http://www.gutenberg.org/ebooks/40481.epub.images	2020-05-20 00:35:20.104227	ebooks/40481
17496	image/jpeg	http://www.gutenberg.org/cache/epub/40481/pg40481.cover.medium.jpg	2020-05-20 00:35:22.566135	ebooks/40481
391241	application/epub+zip	http://www.gutenberg.org/ebooks/40482.epub.images	2020-05-20 00:35:23.453131	ebooks/40482
743053	text/plain	http://www.gutenberg.org/ebooks/40482.txt.utf-8	2020-05-20 00:35:22.739129	ebooks/40482
1380737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40482.kindle.images	2020-05-20 00:35:25.417107	ebooks/40482
786860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40482/40482-h/40482-h.htm	2012-08-11 13:30:54	ebooks/40482
743069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40482/40482-8.txt	2012-08-11 13:30:54	ebooks/40482
10603	image/jpeg	http://www.gutenberg.org/cache/epub/40482/pg40482.cover.medium.jpg	2020-05-20 00:35:27.048285	ebooks/40482
1380730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40482.kindle.noimages	2020-05-20 00:35:26.978295	ebooks/40482
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/40482.rdf	2020-06-11 01:33:49.872972	ebooks/40482
290688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40482/40482-8.zip	2012-08-11 13:30:56	ebooks/40482
290638	application/zip	http://www.gutenberg.org/files/40482/40482.zip	2012-08-11 13:30:56	ebooks/40482
371783	application/zip	http://www.gutenberg.org/files/40482/40482-h.zip	2012-08-11 13:30:56	ebooks/40482
1651	image/jpeg	http://www.gutenberg.org/cache/epub/40482/pg40482.cover.small.jpg	2020-05-20 00:35:27.017289	ebooks/40482
391242	application/epub+zip	http://www.gutenberg.org/ebooks/40482.epub.noimages	2020-05-20 00:35:23.854114	ebooks/40482
743074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40482/40482.txt	2012-08-11 13:30:54	ebooks/40482
1692824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40483.kindle.images	2020-05-20 00:35:38.606127	ebooks/40483
1050910	application/pdf	http://www.gutenberg.org/ebooks/40483.pdf.images	2020-05-20 00:35:46.795339	ebooks/40483
892074	text/x-rst	http://www.gutenberg.org/files/40483/40483-rst/40483-rst.rst	2018-12-02 09:34:26	ebooks/40483
5444	image/jpeg	http://www.gutenberg.org/cache/epub/40483/pg40483.cover.medium.jpg	2020-05-20 00:35:42.393383	ebooks/40483
1693057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40483.kindle.noimages	2020-05-20 00:35:40.814106	ebooks/40483
892074	text/x-rst	http://www.gutenberg.org/ebooks/40483.rst.gen	2020-05-20 00:35:29.852248	ebooks/40483
355059	application/zip	http://www.gutenberg.org/files/40483/40483-rst.zip	2018-12-02 09:34:26	ebooks/40483
420297	application/epub+zip	http://www.gutenberg.org/ebooks/40483.epub.noimages	2020-05-20 00:35:36.392201	ebooks/40483
909745	text/plain; charset=utf-8	http://www.gutenberg.org/files/40483/40483-0.txt	2018-12-02 09:34:30	ebooks/40483
1064914	text/html; charset=utf-8	http://www.gutenberg.org/files/40483/40483-h/40483-h.html	2018-12-02 09:34:40	ebooks/40483
420288	application/epub+zip	http://www.gutenberg.org/ebooks/40483.epub.images	2020-05-20 00:35:33.034206	ebooks/40483
347655	application/zip	http://www.gutenberg.org/files/40483/40483.zip	2018-12-02 09:34:38	ebooks/40483
903605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40483/40483-8.txt	2018-12-02 09:34:34	ebooks/40483
1038846	application/pdf	http://www.gutenberg.org/ebooks/40483.pdf.noimages	2020-05-20 00:35:51.397257	ebooks/40483
348556	text/plain; charset=utf-8	http://www.gutenberg.org/files/40483/40483-0.zip	2018-12-02 09:34:30	ebooks/40483
347780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40483/40483-8.zip	2018-12-02 09:34:34	ebooks/40483
1359	image/jpeg	http://www.gutenberg.org/cache/epub/40483/pg40483.cover.small.jpg	2020-05-20 00:35:41.611384	ebooks/40483
21240	application/rdf+xml	http://www.gutenberg.org/ebooks/40483.rdf	2020-06-11 01:33:49.910979	ebooks/40483
903626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40483/40483.txt	2018-12-02 09:34:38	ebooks/40483
376950	application/zip	http://www.gutenberg.org/files/40483/40483-h.zip	2018-12-02 09:34:42	ebooks/40483
14495	image/jpeg	http://www.gutenberg.org/cache/epub/40484/pg40484.cover.medium.jpg	2020-05-20 00:35:55.815206	ebooks/40484
130531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40484/40484.zip	2012-08-12 11:10:50	ebooks/40484
369177	text/plain	http://www.gutenberg.org/ebooks/40484.txt.utf-8	2020-05-20 00:35:53.26924	ebooks/40484
394625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40484/40484-h/40484-h.htm	2012-08-12 11:10:50	ebooks/40484
3603	image/jpeg	http://www.gutenberg.org/cache/epub/40484/pg40484.cover.small.jpg	2020-05-20 00:35:55.780205	ebooks/40484
748761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40484.kindle.images	2020-05-20 00:35:54.862217	ebooks/40484
369194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40484/40484.txt	2012-08-12 11:10:50	ebooks/40484
192489	application/epub+zip	http://www.gutenberg.org/ebooks/40484.epub.images	2020-05-20 00:35:53.729252	ebooks/40484
130561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40484/40484-8.zip	2012-08-12 11:10:50	ebooks/40484
699934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40484.kindle.noimages	2020-05-20 00:35:55.740226	ebooks/40484
163418	application/epub+zip	http://www.gutenberg.org/ebooks/40484.epub.noimages	2020-05-20 00:35:53.993242	ebooks/40484
161971	application/zip	http://www.gutenberg.org/files/40484/40484-h.zip	2012-08-12 11:10:50	ebooks/40484
369203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40484/40484-8.txt	2012-08-12 11:10:48	ebooks/40484
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/40484.rdf	2020-06-11 01:33:49.937952	ebooks/40484
1381821	application/zip	http://www.gutenberg.org/files/40485/40485-h.zip	2012-08-13 04:42:44	ebooks/40485
855811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40485/40485-8.txt	2012-08-13 04:33:54	ebooks/40485
3571986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40485.kindle.images	2020-05-20 00:36:03.382104	ebooks/40485
397763	application/epub+zip	http://www.gutenberg.org/ebooks/40485.epub.noimages	2020-05-20 00:35:57.954232	ebooks/40485
856075	text/plain; charset=utf-8	http://www.gutenberg.org/files/40485/40485-0.txt	2012-08-13 04:25:50	ebooks/40485
1633817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40485.kindle.noimages	2020-05-20 00:36:05.402286	ebooks/40485
328302	application/zip	http://www.gutenberg.org/files/40485/40485-8.zip	2012-08-13 04:42:42	ebooks/40485
981867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40485/40485-h/40485-h.htm	2012-08-13 04:25:56	ebooks/40485
1458860	application/epub+zip	http://www.gutenberg.org/ebooks/40485.epub.images	2020-05-20 00:35:57.106185	ebooks/40485
4001	image/jpeg	http://www.gutenberg.org/cache/epub/40485/pg40485.cover.small.jpg	2020-05-20 00:36:05.466285	ebooks/40485
328017	application/zip	http://www.gutenberg.org/files/40485/40485.zip	2012-08-13 04:42:42	ebooks/40485
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/40485.rdf	2020-06-11 01:33:49.972956	ebooks/40485
328427	text/plain; charset=utf-8	http://www.gutenberg.org/files/40485/40485-0.zip	2012-08-13 04:42:44	ebooks/40485
17935	image/jpeg	http://www.gutenberg.org/cache/epub/40485/pg40485.cover.medium.jpg	2020-05-20 00:36:05.523277	ebooks/40485
855803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40485/40485.txt	2012-08-13 04:33:54	ebooks/40485
1285372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40486.kindle.noimages	2020-05-20 00:36:10.477215	ebooks/40486
682526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40486/40486-8.txt	2012-08-13 04:47:34	ebooks/40486
3533	image/jpeg	http://www.gutenberg.org/cache/epub/40486/pg40486.cover.small.jpg	2020-05-20 00:36:10.504245	ebooks/40486
322813	application/epub+zip	http://www.gutenberg.org/ebooks/40486.epub.images	2020-05-20 00:36:06.966275	ebooks/40486
803248	text/html	http://www.gutenberg.org/ebooks/40486.html.noimages	2020-05-20 00:36:06.588329	ebooks/40486
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/40486.rdf	2020-06-11 01:33:49.998956	ebooks/40486
265406	application/zip	http://www.gutenberg.org/files/40486/40486-8.zip	2012-08-13 04:47:36	ebooks/40486
718243	text/plain	http://www.gutenberg.org/ebooks/40486.txt.utf-8	2020-05-20 00:36:05.719273	ebooks/40486
803248	text/html	http://www.gutenberg.org/ebooks/40486.html.images	2020-05-20 00:36:06.425319	ebooks/40486
13163	image/jpeg	http://www.gutenberg.org/cache/epub/40486/pg40486.cover.medium.jpg	2020-05-20 00:36:10.560297	ebooks/40486
1285381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40486.kindle.images	2020-05-20 00:36:08.847231	ebooks/40486
322812	application/epub+zip	http://www.gutenberg.org/ebooks/40486.epub.noimages	2020-05-20 00:36:07.224306	ebooks/40486
447041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40487/40487.txt	2012-08-12 04:00:42	ebooks/40487
449573	text/plain; charset=utf-8	http://www.gutenberg.org/files/40487/40487-0.txt	2012-08-12 04:00:08	ebooks/40487
435004	text/x-rst	http://www.gutenberg.org/files/40487/40487-rst/40487-rst.rst	2012-08-12 04:00:46	ebooks/40487
1677	image/jpeg	http://www.gutenberg.org/cache/epub/40487/pg40487.cover.small.jpg	2020-05-20 00:36:20.56238	ebooks/40487
435004	text/x-rst	http://www.gutenberg.org/ebooks/40487.rst.gen	2020-05-20 00:36:12.155193	ebooks/40487
173892	application/zip	http://www.gutenberg.org/files/40487/40487.zip	2012-08-12 04:00:42	ebooks/40487
1014349	application/pdf	http://www.gutenberg.org/ebooks/40487.pdf.images	2020-05-20 00:36:24.010333	ebooks/40487
174416	text/plain; charset=utf-8	http://www.gutenberg.org/files/40487/40487-0.zip	2012-08-12 04:00:08	ebooks/40487
648769	application/zip	http://www.gutenberg.org/files/40487/40487-h.zip	2012-08-12 03:57:52	ebooks/40487
274587	application/epub+zip	http://www.gutenberg.org/ebooks/40487.epub.noimages	2020-05-20 00:36:17.137155	ebooks/40487
1823441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40487.kindle.images	2020-05-20 00:36:18.633123	ebooks/40487
675557	application/epub+zip	http://www.gutenberg.org/ebooks/40487.epub.images	2020-05-20 00:36:14.557181	ebooks/40487
447040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40487/40487-8.txt	2012-08-12 04:00:26	ebooks/40487
538498	text/html; charset=utf-8	http://www.gutenberg.org/files/40487/40487-h/40487-h.html	2012-08-12 03:57:52	ebooks/40487
551804	application/pdf	http://www.gutenberg.org/ebooks/40487.pdf.noimages	2020-05-20 00:36:26.985325	ebooks/40487
173975	application/zip	http://www.gutenberg.org/files/40487/40487-8.zip	2012-08-12 04:00:26	ebooks/40487
21744	application/rdf+xml	http://www.gutenberg.org/ebooks/40487.rdf	2020-06-11 01:33:50.036017	ebooks/40487
1022871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40487.kindle.noimages	2020-05-20 00:36:20.044443	ebooks/40487
631129	text/x-rst	http://www.gutenberg.org/files/40487/40487-rst.zip	2012-08-12 04:00:46	ebooks/40487
11402	image/jpeg	http://www.gutenberg.org/cache/epub/40487/pg40487.cover.medium.jpg	2020-05-20 00:36:21.059371	ebooks/40487
121454	application/zip	http://www.gutenberg.org/files/40488/40488-8.zip	2012-08-12 04:50:38	ebooks/40488
316593	text/plain; charset=utf-8	http://www.gutenberg.org/files/40488/40488-0.txt	2012-08-12 04:48:56	ebooks/40488
16421	application/rdf+xml	http://www.gutenberg.org/ebooks/40488.rdf	2020-06-11 01:33:50.064969	ebooks/40488
324719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40488/40488-8.txt	2012-08-12 04:50:00	ebooks/40488
1654583	application/epub+zip	http://www.gutenberg.org/ebooks/40488.epub.images	2020-05-20 00:36:29.225301	ebooks/40488
5170319	text/html; charset=utf-8	http://www.gutenberg.org/files/40488/40488-h.zip	2012-08-12 04:50:38	ebooks/40488
381375	text/html; charset=utf-8	http://www.gutenberg.org/files/40488/40488-h/40488-h.htm	2012-08-12 04:49:00	ebooks/40488
728428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40488.kindle.noimages	2020-05-20 00:36:31.882264	ebooks/40488
3550467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40488.kindle.images	2020-05-20 00:36:30.878276	ebooks/40488
120945	text/plain; charset=utf-8	http://www.gutenberg.org/files/40488/40488-0.zip	2012-08-12 04:50:38	ebooks/40488
196012	application/epub+zip	http://www.gutenberg.org/ebooks/40488.epub.noimages	2020-05-20 00:36:29.530273	ebooks/40488
14971	image/jpeg	http://www.gutenberg.org/cache/epub/40488/pg40488.cover.medium.jpg	2020-05-20 00:36:32.210234	ebooks/40488
1978	image/jpeg	http://www.gutenberg.org/cache/epub/40488/pg40488.cover.small.jpg	2020-05-20 00:36:32.152244	ebooks/40488
121402	application/zip	http://www.gutenberg.org/files/40488/40488.zip	2012-08-12 04:50:36	ebooks/40488
324729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40488/40488.txt	2012-08-12 04:50:00	ebooks/40488
369696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40489/40489-8.zip	2012-08-12 04:52:28	ebooks/40489
11215	image/jpeg	http://www.gutenberg.org/cache/epub/40489/pg40489.cover.medium.jpg	2020-05-20 00:36:37.298162	ebooks/40489
1760037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40489.kindle.noimages	2020-05-20 00:36:37.247161	ebooks/40489
427185	application/epub+zip	http://www.gutenberg.org/ebooks/40489.epub.images	2020-05-20 00:36:33.371247	ebooks/40489
1760045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40489.kindle.images	2020-05-20 00:36:35.42919	ebooks/40489
1122619	text/plain; charset=utf-8	http://www.gutenberg.org/files/40489/40489-0.txt	2012-08-12 04:51:40	ebooks/40489
1190027	text/html	http://www.gutenberg.org/ebooks/40489.html.images	2020-05-20 00:36:32.777248	ebooks/40489
1096271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40489/40489-8.txt	2012-08-12 04:52:12	ebooks/40489
1190027	text/html	http://www.gutenberg.org/ebooks/40489.html.noimages	2020-05-20 00:36:32.96625	ebooks/40489
372963	application/zip	http://www.gutenberg.org/files/40489/40489-0.zip	2012-08-12 04:52:28	ebooks/40489
427185	application/epub+zip	http://www.gutenberg.org/ebooks/40489.epub.noimages	2020-05-20 00:36:33.624234	ebooks/40489
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/40489.rdf	2020-06-11 01:33:50.089996	ebooks/40489
2883	image/jpeg	http://www.gutenberg.org/cache/epub/40489/pg40489.cover.small.jpg	2020-05-20 00:36:37.27516	ebooks/40489
217423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4049.kindle.noimages	2020-06-02 01:20:58.56973	ebooks/4049
92422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4049/4049-h/4049-h.htm	2009-06-11 08:52:20	ebooks/4049
35122	application/zip	http://www.gutenberg.org/files/4049/4049-h.zip	2009-06-11 08:54:16	ebooks/4049
13604	image/jpeg	http://www.gutenberg.org/cache/epub/4049/pg4049.cover.medium.jpg	2020-06-02 01:20:58.618739	ebooks/4049
89604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4049/4049.txt	2009-06-11 08:52:10	ebooks/4049
34397	application/zip	http://www.gutenberg.org/files/4049/4049.zip	2009-06-11 08:54:16	ebooks/4049
89576	text/plain	http://www.gutenberg.org/ebooks/4049.txt.utf-8	2020-06-02 01:20:57.845755	ebooks/4049
217435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4049.kindle.images	2020-06-02 01:20:58.308737	ebooks/4049
3460	image/jpeg	http://www.gutenberg.org/cache/epub/4049/pg4049.cover.small.jpg	2020-06-02 01:20:58.594733	ebooks/4049
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/4049.rdf	2020-06-11 01:03:22.630083	ebooks/4049
53059	application/epub+zip	http://www.gutenberg.org/ebooks/4049.epub.noimages	2020-06-02 01:20:58.05475	ebooks/4049
53059	application/epub+zip	http://www.gutenberg.org/ebooks/4049.epub.images	2020-06-02 01:20:57.973742	ebooks/4049
51247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40490/40490-h/40490-h.htm	2012-09-06 10:06:12	ebooks/40490
15006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40490/40490.zip	2012-09-06 10:07:42	ebooks/40490
6248	image/jpeg	http://www.gutenberg.org/cache/epub/40490/pg40490.cover.medium.jpg	2020-05-20 00:36:38.169193	ebooks/40490
38512	text/plain	http://www.gutenberg.org/ebooks/40490.txt.utf-8	2020-05-20 00:36:37.402173	ebooks/40490
34100	application/epub+zip	http://www.gutenberg.org/ebooks/40490.epub.images	2020-05-20 00:36:37.565162	ebooks/40490
28635	application/zip	http://www.gutenberg.org/files/40490/40490-h.zip	2012-09-06 10:07:42	ebooks/40490
1553	image/jpeg	http://www.gutenberg.org/cache/epub/40490/pg40490.cover.small.jpg	2020-05-20 00:36:38.155156	ebooks/40490
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/40490.rdf	2020-06-11 01:33:50.112982	ebooks/40490
38540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40490/40490.txt	2012-09-06 10:05:40	ebooks/40490
128843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40490.kindle.noimages	2020-05-20 00:36:38.139159	ebooks/40490
34099	application/epub+zip	http://www.gutenberg.org/ebooks/40490.epub.noimages	2020-05-20 00:36:37.679171	ebooks/40490
128852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40490.kindle.images	2020-05-20 00:36:37.909158	ebooks/40490
309739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40491/40491.txt	2012-08-12 09:07:02	ebooks/40491
211670	application/epub+zip	http://www.gutenberg.org/ebooks/40491.epub.images	2020-05-20 00:36:38.623144	ebooks/40491
21804	image/jpeg	http://www.gutenberg.org/cache/epub/40491/pg40491.cover.medium.jpg	2020-05-20 00:36:40.263132	ebooks/40491
672203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40491.kindle.noimages	2020-05-20 00:36:40.230123	ebooks/40491
321762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40491/40491-h/40491-h.htm	2012-08-12 09:07:02	ebooks/40491
211671	application/epub+zip	http://www.gutenberg.org/ebooks/40491.epub.noimages	2020-05-20 00:36:38.844161	ebooks/40491
672210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40491.kindle.images	2020-05-20 00:36:39.537133	ebooks/40491
3338	image/jpeg	http://www.gutenberg.org/cache/epub/40491/pg40491.cover.small.jpg	2020-05-20 00:36:40.247124	ebooks/40491
204320	application/zip	http://www.gutenberg.org/files/40491/40491-h.zip	2012-08-12 09:07:02	ebooks/40491
113550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40491/40491.zip	2012-08-12 09:07:02	ebooks/40491
309850	text/plain	http://www.gutenberg.org/ebooks/40491.txt.utf-8	2020-05-20 00:36:38.263172	ebooks/40491
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/40491.rdf	2020-06-11 01:33:50.140944	ebooks/40491
113632	application/zip	http://www.gutenberg.org/files/40491/40491-8.zip	2012-08-12 09:07:02	ebooks/40491
309748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40491/40491-8.txt	2012-08-12 09:07:02	ebooks/40491
16250	application/rdf+xml	http://www.gutenberg.org/ebooks/40492.rdf	2020-06-11 01:33:50.168956	ebooks/40492
71791	application/epub+zip	http://www.gutenberg.org/ebooks/40492.epub.noimages	2020-05-20 00:36:40.851127	ebooks/40492
10870	image/jpeg	http://www.gutenberg.org/cache/epub/40492/pg40492.cover.medium.jpg	2020-05-20 00:36:41.73611	ebooks/40492
184165	application/epub+zip	http://www.gutenberg.org/ebooks/40492.epub.images	2020-05-20 00:36:40.648122	ebooks/40492
120710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40492/40492.txt	2012-08-12 15:38:32	ebooks/40492
49465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40492/40492.zip	2012-08-12 15:38:34	ebooks/40492
120764	text/plain	http://www.gutenberg.org/ebooks/40492.txt.utf-8	2020-05-20 00:36:40.361132	ebooks/40492
508841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40492.kindle.images	2020-05-20 00:36:41.288114	ebooks/40492
2891	image/jpeg	http://www.gutenberg.org/cache/epub/40492/pg40492.cover.small.jpg	2020-05-20 00:36:41.710102	ebooks/40492
49524	application/zip	http://www.gutenberg.org/files/40492/40492-8.zip	2012-08-12 15:38:34	ebooks/40492
284303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40492.kindle.noimages	2020-05-20 00:36:41.680135	ebooks/40492
120719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40492/40492-8.txt	2012-08-12 15:38:32	ebooks/40492
132340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40492/40492-h/40492-h.htm	2012-08-12 15:38:32	ebooks/40492
163572	application/zip	http://www.gutenberg.org/files/40492/40492-h.zip	2012-08-12 15:38:34	ebooks/40492
1060428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40493.kindle.noimages	2020-05-20 00:36:45.030266	ebooks/40493
459932	application/epub+zip	http://www.gutenberg.org/ebooks/40493.epub.images	2020-05-20 00:36:42.39919	ebooks/40493
491503	text/plain	http://www.gutenberg.org/ebooks/40493.txt.utf-8	2020-05-20 00:36:41.866135	ebooks/40493
193513	application/zip	http://www.gutenberg.org/files/40493/40493.zip	2012-08-13 08:59:42	ebooks/40493
193599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40493/40493-8.zip	2012-08-13 08:59:42	ebooks/40493
3059	image/jpeg	http://www.gutenberg.org/cache/epub/40493/pg40493.cover.small.jpg	2020-05-20 00:36:45.059313	ebooks/40493
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/40493.rdf	2020-06-11 01:33:50.195944	ebooks/40493
491494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40493/40493.txt	2012-08-13 08:59:40	ebooks/40493
295412	application/epub+zip	http://www.gutenberg.org/ebooks/40493.epub.noimages	2020-05-20 00:36:42.695123	ebooks/40493
520864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40493/40493-h/40493-h.htm	2012-08-13 08:59:42	ebooks/40493
552044	application/zip	http://www.gutenberg.org/files/40493/40493-h.zip	2012-08-13 08:59:42	ebooks/40493
25026	image/jpeg	http://www.gutenberg.org/cache/epub/40493/pg40493.cover.medium.jpg	2020-05-20 00:36:45.087274	ebooks/40493
491500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40493/40493-8.txt	2012-08-13 08:59:40	ebooks/40493
1300536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40493.kindle.images	2020-05-20 00:36:43.861091	ebooks/40493
154111	application/epub+zip	http://www.gutenberg.org/ebooks/40494.epub.noimages	2020-05-20 00:36:45.853261	ebooks/40494
3507	image/jpeg	http://www.gutenberg.org/cache/epub/40494/pg40494.cover.small.jpg	2020-05-20 00:36:47.468243	ebooks/40494
332146	text/html; charset=utf-8	http://www.gutenberg.org/files/40494/40494-h/40494-h.htm	2012-08-13 09:08:46	ebooks/40494
13997	image/jpeg	http://www.gutenberg.org/cache/epub/40494/pg40494.cover.medium.jpg	2020-05-20 00:36:47.501238	ebooks/40494
117711	application/zip	http://www.gutenberg.org/files/40494/40494-0.zip	2012-08-13 09:08:46	ebooks/40494
1027106	application/epub+zip	http://www.gutenberg.org/ebooks/40494.epub.images	2020-05-20 00:36:45.58726	ebooks/40494
2164398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40494.kindle.images	2020-05-20 00:36:46.766239	ebooks/40494
992876	text/html; charset=utf-8	http://www.gutenberg.org/files/40494/40494-h.zip	2012-08-13 09:08:46	ebooks/40494
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/40494.rdf	2020-06-11 01:33:50.216953	ebooks/40494
310144	text/plain; charset=utf-8	http://www.gutenberg.org/files/40494/40494-0.txt	2012-08-13 09:08:42	ebooks/40494
626803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40494.kindle.noimages	2020-05-20 00:36:47.432269	ebooks/40494
265036	application/epub+zip	http://www.gutenberg.org/ebooks/40495.epub.noimages	2020-05-20 00:36:48.593241	ebooks/40495
222687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40495/40495-8.zip	2012-08-13 11:32:18	ebooks/40495
598139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40495/40495.txt	2012-08-13 11:32:16	ebooks/40495
659941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40495/40495-h/40495-h.htm	2012-08-13 11:32:16	ebooks/40495
598124	text/plain	http://www.gutenberg.org/ebooks/40495.txt.utf-8	2020-05-20 00:36:47.638234	ebooks/40495
12883	image/jpeg	http://www.gutenberg.org/cache/epub/40495/pg40495.cover.medium.jpg	2020-05-20 00:36:51.338198	ebooks/40495
340791	application/zip	http://www.gutenberg.org/files/40495/40495-h.zip	2012-08-13 11:32:18	ebooks/40495
222637	application/zip	http://www.gutenberg.org/files/40495/40495.zip	2012-08-13 11:32:18	ebooks/40495
1272222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40495.kindle.images	2020-05-20 00:36:49.920203	ebooks/40495
1103840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40495.kindle.noimages	2020-05-20 00:36:51.262181	ebooks/40495
598134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40495/40495-8.txt	2012-08-13 11:32:16	ebooks/40495
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/40495.rdf	2020-06-11 01:33:50.243943	ebooks/40495
371714	application/epub+zip	http://www.gutenberg.org/ebooks/40495.epub.images	2020-05-20 00:36:48.212222	ebooks/40495
3809	image/jpeg	http://www.gutenberg.org/cache/epub/40495/pg40495.cover.small.jpg	2020-05-20 00:36:51.302213	ebooks/40495
598325	application/zip	http://www.gutenberg.org/files/40496/40496-h.zip	2012-08-14 04:05:02	ebooks/40496
303391	application/zip	http://www.gutenberg.org/files/40496/40496-8.zip	2012-08-14 04:05:00	ebooks/40496
1020967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40496/40496-h/40496-h.htm	2012-08-14 04:05:00	ebooks/40496
4919	image/jpeg	http://www.gutenberg.org/cache/epub/40496/pg40496.cover.small.jpg	2020-05-20 00:36:54.52914	ebooks/40496
27566	image/jpeg	http://www.gutenberg.org/cache/epub/40496/pg40496.cover.medium.jpg	2020-05-20 00:36:54.644178	ebooks/40496
856112	text/plain	http://www.gutenberg.org/ebooks/40496.txt.utf-8	2020-05-20 00:36:51.496179	ebooks/40496
389431	application/epub+zip	http://www.gutenberg.org/ebooks/40496.epub.noimages	2020-05-20 00:36:53.432182	ebooks/40496
1545188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40496.kindle.noimages	2012-08-14 14:22:05.765968	ebooks/40496
659148	application/epub+zip	http://www.gutenberg.org/ebooks/40496.epub.images	2020-05-20 00:36:52.729182	ebooks/40496
2071437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40496.kindle.images	2012-08-14 14:22:17.773236	ebooks/40496
836228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40496/40496-8.txt	2012-08-14 04:04:56	ebooks/40496
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/40496.rdf	2020-06-11 01:33:50.270944	ebooks/40496
161183	text/plain	http://www.gutenberg.org/ebooks/40497.txt.utf-8	2020-05-20 00:36:54.941147	ebooks/40497
2503	image/jpeg	http://www.gutenberg.org/cache/epub/40497/pg40497.cover.small.jpg	2020-05-20 00:36:56.71312	ebooks/40497
64298	application/zip	http://www.gutenberg.org/files/40497/40497-8.zip	2012-08-14 09:16:32	ebooks/40497
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/40497.rdf	2020-06-11 01:33:50.297945	ebooks/40497
344099	application/epub+zip	http://www.gutenberg.org/ebooks/40497.epub.images	2020-05-20 00:36:55.317146	ebooks/40497
173063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40497/40497-h/40497-h.htm	2012-08-14 09:16:32	ebooks/40497
399684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40497.kindle.noimages	2020-05-20 00:36:56.696115	ebooks/40497
15917	image/jpeg	http://www.gutenberg.org/cache/epub/40497/pg40497.cover.medium.jpg	2020-05-20 00:36:56.729118	ebooks/40497
64278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40497/40497.zip	2012-08-14 09:16:32	ebooks/40497
788879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40497.kindle.images	2020-05-20 00:36:56.264115	ebooks/40497
161216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40497/40497-8.txt	2012-08-14 09:16:32	ebooks/40497
120904	application/epub+zip	http://www.gutenberg.org/ebooks/40497.epub.noimages	2020-05-20 00:36:55.763136	ebooks/40497
742793	application/zip	http://www.gutenberg.org/files/40497/40497-h.zip	2012-08-14 09:16:32	ebooks/40497
161207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40497/40497.txt	2012-08-14 09:16:32	ebooks/40497
1285997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40498/40498.txt	2012-08-13 15:12:32	ebooks/40498
797770	application/epub+zip	http://www.gutenberg.org/ebooks/40498.epub.images	2020-05-20 00:36:58.008095	ebooks/40498
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/40498.rdf	2020-06-11 01:33:50.323941	ebooks/40498
2366140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40498.kindle.noimages	2020-05-20 00:37:04.154313	ebooks/40498
21265	image/jpeg	http://www.gutenberg.org/cache/epub/40498/pg40498.cover.medium.jpg	2020-05-20 00:37:04.265309	ebooks/40498
745966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40498/40498-h.zip	2012-08-13 15:12:58	ebooks/40498
1285903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40498/40498-8.txt	2012-08-13 15:11:56	ebooks/40498
491638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40498/40498-8.zip	2012-08-13 15:12:58	ebooks/40498
1286110	text/plain	http://www.gutenberg.org/ebooks/40498.txt.utf-8	2020-05-20 00:36:56.848137	ebooks/40498
491417	application/zip	http://www.gutenberg.org/files/40498/40498.zip	2012-08-13 15:12:58	ebooks/40498
2659016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40498.kindle.images	2020-05-20 00:37:01.358348	ebooks/40498
1438101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40498/40498-h/40498-h.htm	2012-08-13 15:11:56	ebooks/40498
2780	image/jpeg	http://www.gutenberg.org/cache/epub/40498/pg40498.cover.small.jpg	2020-05-20 00:37:04.212314	ebooks/40498
607338	application/epub+zip	http://www.gutenberg.org/ebooks/40498.epub.noimages	2020-05-20 00:36:58.572397	ebooks/40498
4809234	text/plain	http://www.gutenberg.org/ebooks/40499.txt.utf-8	2020-05-20 00:37:04.539334	ebooks/40499
7886904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40499.kindle.images	2020-05-20 00:37:22.687098	ebooks/40499
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/40499.rdf	2020-06-11 01:33:50.350944	ebooks/40499
7886896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40499.kindle.noimages	2020-05-20 00:37:33.076143	ebooks/40499
1664615	application/zip	http://www.gutenberg.org/files/40499/40499-h.zip	2012-08-18 05:13:08	ebooks/40499
1575237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40499/40499.zip	2012-08-18 05:13:08	ebooks/40499
4809212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40499/40499.txt	2012-08-18 05:13:04	ebooks/40499
253150	application/zip	http://www.gutenberg.org/files/4051/4051.zip	2009-06-29 05:50:04	ebooks/4051
2184	image/jpeg	http://www.gutenberg.org/cache/epub/40499/pg40499.cover.small.jpg	2020-05-20 00:37:33.537135	ebooks/40499
5440826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40499/40499-h/40499-h.htm	2012-08-18 05:13:04	ebooks/40499
4809201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40499/40499-8.txt	2012-08-18 05:13:04	ebooks/40499
1815548	application/epub+zip	http://www.gutenberg.org/ebooks/40499.epub.images	2020-05-20 00:37:09.764251	ebooks/40499
1815548	application/epub+zip	http://www.gutenberg.org/ebooks/40499.epub.noimages	2020-05-20 00:37:12.124242	ebooks/40499
1575330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40499/40499-8.zip	2012-08-18 05:13:08	ebooks/40499
9624	image/jpeg	http://www.gutenberg.org/cache/epub/40499/pg40499.cover.medium.jpg	2020-05-20 00:37:34.167159	ebooks/40499
1241703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/405.kindle.noimages	2020-05-31 23:53:38.461868	ebooks/405
734884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/405/405-h/405-h.htm	2008-01-24 18:08:58	ebooks/405
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/405.rdf	2020-06-11 01:00:25.42816	ebooks/405
23343	image/jpeg	http://www.gutenberg.org/cache/epub/405/pg405.cover.medium.jpg	2020-05-31 23:53:38.536879	ebooks/405
692416	text/plain	http://www.gutenberg.org/ebooks/405.txt.utf-8	2020-05-31 23:53:34.745951	ebooks/405
1241719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/405.kindle.images	2020-05-31 23:53:37.139899	ebooks/405
276858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/405/405-h.zip	2008-01-24 18:09:10	ebooks/405
271964	application/zip	http://www.gutenberg.org/files/405/405.zip	2008-01-24 18:09:10	ebooks/405
692444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/405/405.txt	2008-01-24 18:08:58	ebooks/405
4780	image/jpeg	http://www.gutenberg.org/cache/epub/405/pg405.cover.small.jpg	2020-05-31 23:53:38.500887	ebooks/405
307503	application/epub+zip	http://www.gutenberg.org/ebooks/405.epub.images	2020-05-31 23:53:35.417927	ebooks/405
307503	application/epub+zip	http://www.gutenberg.org/ebooks/405.epub.noimages	2020-05-31 23:53:35.820904	ebooks/405
159274	application/zip	http://www.gutenberg.org/files/4050/4050-h.zip	2009-06-29 05:49:58	ebooks/4050
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/4050.rdf	2020-06-11 01:03:22.655086	ebooks/4050
13592	image/jpeg	http://www.gutenberg.org/cache/epub/4050/pg4050.cover.medium.jpg	2020-06-02 01:21:04.134668	ebooks/4050
3654	image/jpeg	http://www.gutenberg.org/cache/epub/4050/pg4050.cover.small.jpg	2020-06-02 01:21:04.102679	ebooks/4050
737625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4050.kindle.noimages	2020-06-02 01:21:04.068669	ebooks/4050
421668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4050/4050-h/4050-h.htm	2009-06-29 05:38:20	ebooks/4050
182481	application/epub+zip	http://www.gutenberg.org/ebooks/4050.epub.noimages	2020-06-02 01:21:02.407694	ebooks/4050
182481	application/epub+zip	http://www.gutenberg.org/ebooks/4050.epub.images	2020-06-02 01:21:02.250686	ebooks/4050
396342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4050/4050.txt	2009-06-29 05:38:12	ebooks/4050
737633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4050.kindle.images	2020-06-02 01:21:03.23868	ebooks/4050
155946	application/zip	http://www.gutenberg.org/files/4050/4050.zip	2009-06-29 05:49:58	ebooks/4050
396314	text/plain	http://www.gutenberg.org/ebooks/4050.txt.utf-8	2020-06-02 01:21:01.673706	ebooks/4050
13224	image/jpeg	http://www.gutenberg.org/cache/epub/40500/pg40500.cover.medium.jpg	2020-05-20 00:37:50.003253	ebooks/40500
627365	text/x-rst	http://www.gutenberg.org/files/40500/40500-rst/40500-rst.rst	2012-08-14 06:20:04	ebooks/40500
743989	application/pdf	http://www.gutenberg.org/ebooks/40500.pdf.noimages	2020-05-20 00:37:56.355137	ebooks/40500
325602	application/epub+zip	http://www.gutenberg.org/ebooks/40500.epub.noimages	2020-05-20 00:37:45.552304	ebooks/40500
639275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40500/40500-8.txt	2012-08-14 06:19:46	ebooks/40500
240730	application/zip	http://www.gutenberg.org/files/40500/40500.zip	2012-08-14 06:20:02	ebooks/40500
20202	application/rdf+xml	http://www.gutenberg.org/ebooks/40500.rdf	2020-06-11 01:33:50.386945	ebooks/40500
640867	text/plain; charset=utf-8	http://www.gutenberg.org/files/40500/40500-0.txt	2012-08-14 06:19:30	ebooks/40500
718499	text/html; charset=utf-8	http://www.gutenberg.org/files/40500/40500-h/40500-h.html	2012-08-14 06:17:02	ebooks/40500
627365	text/x-rst	http://www.gutenberg.org/ebooks/40500.rst.gen	2020-05-20 00:37:40.508365	ebooks/40500
241150	application/zip	http://www.gutenberg.org/files/40500/40500-0.zip	2012-08-14 06:19:30	ebooks/40500
639289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40500/40500.txt	2012-08-14 06:20:02	ebooks/40500
292620	text/html; charset=utf-8	http://www.gutenberg.org/files/40500/40500-h.zip	2012-08-14 06:17:02	ebooks/40500
784766	application/pdf	http://www.gutenberg.org/ebooks/40500.pdf.images	2020-05-20 00:37:53.174212	ebooks/40500
240840	application/zip	http://www.gutenberg.org/files/40500/40500-8.zip	2012-08-14 06:19:46	ebooks/40500
1254670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40500.kindle.noimages	2020-05-20 00:37:48.678236	ebooks/40500
276467	application/zip	http://www.gutenberg.org/files/40500/40500-rst.zip	2012-08-14 06:20:04	ebooks/40500
1786	image/jpeg	http://www.gutenberg.org/cache/epub/40500/pg40500.cover.small.jpg	2020-05-20 00:37:49.347226	ebooks/40500
1254907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40500.kindle.images	2020-05-20 00:37:47.10927	ebooks/40500
325591	application/epub+zip	http://www.gutenberg.org/ebooks/40500.epub.images	2020-05-20 00:37:43.114345	ebooks/40500
209694	text/html; charset=utf-8	http://www.gutenberg.org/files/40501/40501-h.zip	2012-08-14 11:34:00	ebooks/40501
217668	application/epub+zip	http://www.gutenberg.org/ebooks/40501.epub.images	2020-05-20 00:37:58.231119	ebooks/40501
16903	image/jpeg	http://www.gutenberg.org/cache/epub/40501/pg40501.cover.medium.jpg	2020-05-20 00:38:00.345088	ebooks/40501
796812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40501.kindle.images	2020-05-20 00:37:59.389116	ebooks/40501
378827	text/plain	http://www.gutenberg.org/ebooks/40501.txt.utf-8	2020-05-20 00:37:57.799157	ebooks/40501
152143	application/zip	http://www.gutenberg.org/files/40501/40501-8.zip	2012-08-14 11:34:00	ebooks/40501
378806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40501/40501-8.txt	2012-08-14 11:33:58	ebooks/40501
211354	application/epub+zip	http://www.gutenberg.org/ebooks/40501.epub.noimages	2020-05-20 00:37:58.488121	ebooks/40501
152041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40501/40501.zip	2012-08-14 11:34:00	ebooks/40501
785918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40501.kindle.noimages	2020-05-20 00:38:00.29909	ebooks/40501
2562	image/jpeg	http://www.gutenberg.org/cache/epub/40501/pg40501.cover.small.jpg	2020-05-20 00:38:00.324088	ebooks/40501
408877	text/html; charset=utf-8	http://www.gutenberg.org/files/40501/40501-h/40501-h.htm	2012-08-14 11:33:58	ebooks/40501
378803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40501/40501.txt	2012-08-14 11:33:58	ebooks/40501
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/40501.rdf	2020-06-11 01:33:52.447915	ebooks/40501
25148	image/jpeg	http://www.gutenberg.org/cache/epub/40502/pg40502.cover.medium.jpg	2020-05-20 00:38:12.839124	ebooks/40502
249755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40502/40502.txt	2012-08-14 11:57:12	ebooks/40502
144908	application/epub+zip	http://www.gutenberg.org/ebooks/40502.epub.noimages	2020-05-20 00:38:02.89329	ebooks/40502
4601	image/jpeg	http://www.gutenberg.org/cache/epub/40502/pg40502.cover.small.jpg	2020-05-20 00:38:12.774147	ebooks/40502
4546508	application/epub+zip	http://www.gutenberg.org/ebooks/40502.epub.images	2020-05-20 00:38:02.028263	ebooks/40502
624940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40502.kindle.noimages	2020-05-20 00:38:12.700162	ebooks/40502
249732	text/plain	http://www.gutenberg.org/ebooks/40502.txt.utf-8	2020-05-20 00:38:00.459088	ebooks/40502
249764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40502/40502-8.txt	2012-08-14 11:57:12	ebooks/40502
357558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40502/40502-h/40502-h.htm	2012-08-14 11:57:12	ebooks/40502
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/40502.rdf	2020-06-11 01:33:52.475913	ebooks/40502
6101088	application/zip	http://www.gutenberg.org/files/40502/40502-h.zip	2012-08-14 11:57:48	ebooks/40502
94477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40502/40502-8.zip	2012-08-14 11:57:46	ebooks/40502
8805800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40502.kindle.images	2020-05-20 00:38:11.754143	ebooks/40502
94459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40502/40502.zip	2012-08-14 11:57:46	ebooks/40502
1768341	application/zip	http://www.gutenberg.org/files/40503/40503-h.zip	2012-08-14 12:27:28	ebooks/40503
732629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40503/40503-8.txt	2012-08-14 12:27:24	ebooks/40503
800160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40503/40503-h/40503-h.htm	2012-08-14 12:27:24	ebooks/40503
1793050	application/epub+zip	http://www.gutenberg.org/ebooks/40503.epub.images	2020-05-20 00:38:13.807135	ebooks/40503
3444	image/jpeg	http://www.gutenberg.org/cache/epub/40503/pg40503.cover.small.jpg	2020-05-20 00:38:17.683371	ebooks/40503
262036	application/zip	http://www.gutenberg.org/files/40503/40503.zip	2012-08-14 12:27:28	ebooks/40503
732766	text/plain	http://www.gutenberg.org/ebooks/40503.txt.utf-8	2020-05-20 00:38:13.046133	ebooks/40503
1285175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40503.kindle.noimages	2020-05-20 00:38:17.634387	ebooks/40503
262112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40503/40503-8.zip	2012-08-14 12:27:28	ebooks/40503
3742310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40503.kindle.images	2020-05-20 00:38:16.093377	ebooks/40503
316055	application/epub+zip	http://www.gutenberg.org/ebooks/40503.epub.noimages	2020-05-20 00:38:14.24416	ebooks/40503
15232	image/jpeg	http://www.gutenberg.org/cache/epub/40503/pg40503.cover.medium.jpg	2020-05-20 00:38:17.727359	ebooks/40503
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/40503.rdf	2020-06-11 01:33:52.501916	ebooks/40503
732941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40503/40503.txt	2012-08-14 12:27:24	ebooks/40503
234210	application/epub+zip	http://www.gutenberg.org/ebooks/40504.epub.images	2020-05-20 00:38:18.69037	ebooks/40504
305173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40504/40504-h.zip	2012-08-14 12:31:08	ebooks/40504
232968	application/epub+zip	http://www.gutenberg.org/ebooks/40504.epub.noimages	2020-05-20 00:38:19.241399	ebooks/40504
501714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40504/40504-h/40504-h.htm	2012-08-14 12:31:04	ebooks/40504
446760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40504/40504-8.txt	2012-08-14 12:31:04	ebooks/40504
446752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40504/40504.txt	2012-08-14 12:31:04	ebooks/40504
8740	image/jpeg	http://www.gutenberg.org/cache/epub/40504/pg40504.cover.medium.jpg	2020-05-20 00:38:21.587321	ebooks/40504
183376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40504/40504-8.zip	2012-08-14 12:31:08	ebooks/40504
1971	image/jpeg	http://www.gutenberg.org/cache/epub/40504/pg40504.cover.small.jpg	2020-05-20 00:38:21.558321	ebooks/40504
183347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40504/40504.zip	2012-08-14 12:31:08	ebooks/40504
446732	text/plain	http://www.gutenberg.org/ebooks/40504.txt.utf-8	2020-05-20 00:38:17.884379	ebooks/40504
16189	application/rdf+xml	http://www.gutenberg.org/ebooks/40504.rdf	2020-06-11 01:33:52.528918	ebooks/40504
918330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40504.kindle.images	2020-05-20 00:38:20.383343	ebooks/40504
914532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40504.kindle.noimages	2020-05-20 00:38:21.52434	ebooks/40504
195689	application/zip	http://www.gutenberg.org/files/40505/40505-8.zip	2012-08-14 09:23:24	ebooks/40505
2073138	application/epub+zip	http://www.gutenberg.org/ebooks/40505.epub.images	2020-05-20 00:38:22.80131	ebooks/40505
3925262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40505.kindle.images	2020-05-20 00:38:26.562243	ebooks/40505
2148821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40505/40505-h.zip	2012-08-14 09:23:24	ebooks/40505
1055996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40505.kindle.noimages	2020-05-20 00:38:28.098225	ebooks/40505
671213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40505/40505-h/40505-h.htm	2012-08-14 09:23:22	ebooks/40505
560089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40505/40505-8.txt	2012-08-14 09:23:22	ebooks/40505
14641	image/jpeg	http://www.gutenberg.org/cache/epub/40505/pg40505.cover.medium.jpg	2020-05-20 00:38:28.271227	ebooks/40505
247084	application/epub+zip	http://www.gutenberg.org/ebooks/40505.epub.noimages	2020-05-20 00:38:23.362285	ebooks/40505
4067	image/jpeg	http://www.gutenberg.org/cache/epub/40505/pg40505.cover.small.jpg	2020-05-20 00:38:28.187223	ebooks/40505
560329	text/plain	http://www.gutenberg.org/ebooks/40505.txt.utf-8	2020-05-20 00:38:21.723309	ebooks/40505
195522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40505/40505.zip	2012-08-14 09:23:24	ebooks/40505
560386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40505/40505.txt	2012-08-14 09:23:22	ebooks/40505
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/40505.rdf	2020-06-11 01:33:52.555912	ebooks/40505
12983	image/jpeg	http://www.gutenberg.org/cache/epub/40506/pg40506.cover.medium.jpg	2020-05-20 00:38:33.224171	ebooks/40506
174359	text/plain; charset=utf-8	http://www.gutenberg.org/files/40506/40506-0.txt	2012-08-14 09:35:10	ebooks/40506
98964	application/epub+zip	http://www.gutenberg.org/ebooks/40506.epub.noimages	2020-05-20 00:38:30.530207	ebooks/40506
7213326	application/zip	http://www.gutenberg.org/files/40506/40506-h.zip	2012-08-14 09:35:54	ebooks/40506
3393	image/jpeg	http://www.gutenberg.org/cache/epub/40506/pg40506.cover.small.jpg	2020-05-20 00:38:33.189186	ebooks/40506
197859	text/html; charset=utf-8	http://www.gutenberg.org/files/40506/40506-h/40506-h.htm	2012-08-14 09:35:24	ebooks/40506
386604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40506.kindle.noimages	2020-05-20 00:38:33.152156	ebooks/40506
10943001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40506.kindle.images	2020-05-20 00:38:32.707187	ebooks/40506
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/40506.rdf	2020-06-11 01:33:52.578917	ebooks/40506
5793469	application/epub+zip	http://www.gutenberg.org/ebooks/40506.epub.images	2020-05-20 00:38:30.209214	ebooks/40506
66845	text/plain; charset=utf-8	http://www.gutenberg.org/files/40506/40506-0.zip	2012-08-14 09:35:54	ebooks/40506
264682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40507/40507.txt	2012-08-14 11:15:44	ebooks/40507
268280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40507/40507-h.zip	2012-08-14 11:15:44	ebooks/40507
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/40507.rdf	2020-06-11 01:33:52.605911	ebooks/40507
290921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40507/40507-h/40507-h.htm	2012-08-14 11:15:44	ebooks/40507
106338	application/zip	http://www.gutenberg.org/files/40507/40507-8.zip	2012-08-14 11:15:44	ebooks/40507
797116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40507.kindle.images	2020-05-20 00:38:34.763141	ebooks/40507
106266	application/zip	http://www.gutenberg.org/files/40507/40507.zip	2012-08-14 11:15:44	ebooks/40507
1799	image/jpeg	http://www.gutenberg.org/cache/epub/40507/pg40507.cover.small.jpg	2020-05-20 00:38:35.502157	ebooks/40507
695013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40507.kindle.noimages	2020-05-20 00:38:35.477166	ebooks/40507
264693	text/plain	http://www.gutenberg.org/ebooks/40507.txt.utf-8	2020-05-20 00:38:33.357195	ebooks/40507
11294	image/jpeg	http://www.gutenberg.org/cache/epub/40507/pg40507.cover.medium.jpg	2020-05-20 00:38:35.526156	ebooks/40507
227573	application/epub+zip	http://www.gutenberg.org/ebooks/40507.epub.noimages	2020-05-20 00:38:34.03921	ebooks/40507
264687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40507/40507-8.txt	2012-08-14 11:15:44	ebooks/40507
284920	application/epub+zip	http://www.gutenberg.org/ebooks/40507.epub.images	2020-05-20 00:38:33.727204	ebooks/40507
1640105	application/zip	http://www.gutenberg.org/files/40508/40508-h.zip	2012-08-15 08:40:44	ebooks/40508
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/40508.rdf	2020-06-11 01:33:52.633913	ebooks/40508
1713304	application/epub+zip	http://www.gutenberg.org/ebooks/40508.epub.images	2020-05-20 00:38:36.242149	ebooks/40508
499223	text/plain	http://www.gutenberg.org/ebooks/40508.txt.utf-8	2020-05-20 00:38:35.639171	ebooks/40508
499222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40508/40508.txt	2012-08-15 08:40:38	ebooks/40508
190255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40508/40508.zip	2012-08-15 08:40:42	ebooks/40508
190297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40508/40508-8.zip	2012-08-15 08:40:42	ebooks/40508
28305	image/jpeg	http://www.gutenberg.org/cache/epub/40508/pg40508.cover.medium.jpg	2020-05-20 00:38:39.426089	ebooks/40508
3395	image/jpeg	http://www.gutenberg.org/cache/epub/40508/pg40508.cover.small.jpg	2020-05-20 00:38:39.396081	ebooks/40508
548566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40508/40508-h/40508-h.htm	2012-08-15 08:40:38	ebooks/40508
499232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40508/40508-8.txt	2012-08-15 08:40:38	ebooks/40508
1091665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40508.kindle.noimages	2020-05-20 00:38:39.363091	ebooks/40508
3538690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40508.kindle.images	2020-05-20 00:38:38.168099	ebooks/40508
326215	application/epub+zip	http://www.gutenberg.org/ebooks/40508.epub.noimages	2020-05-20 00:38:36.563204	ebooks/40508
868407	application/epub+zip	http://www.gutenberg.org/ebooks/40509.epub.images	2020-05-20 00:38:40.13814	ebooks/40509
32933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40509/40509.zip	2012-08-15 08:49:38	ebooks/40509
80945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40509/40509-8.txt	2012-08-15 08:49:36	ebooks/40509
98217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40509/40509-h/40509-h.htm	2012-08-15 08:49:36	ebooks/40509
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/40509.rdf	2020-06-11 01:33:52.663911	ebooks/40509
80936	text/plain	http://www.gutenberg.org/ebooks/40509.txt.utf-8	2020-05-20 00:38:39.549111	ebooks/40509
4617	image/jpeg	http://www.gutenberg.org/cache/epub/40509/pg40509.cover.small.jpg	2020-05-20 00:38:45.481206	ebooks/40509
80939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40509/40509.txt	2012-08-15 08:49:36	ebooks/40509
3369919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40509/40509-h.zip	2012-08-15 08:49:40	ebooks/40509
2320723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40509.kindle.images	2020-05-20 00:38:45.043214	ebooks/40509
32984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40509/40509-8.zip	2012-08-15 08:49:38	ebooks/40509
22930	image/jpeg	http://www.gutenberg.org/cache/epub/40509/pg40509.cover.medium.jpg	2020-05-20 00:38:45.515202	ebooks/40509
60389	application/epub+zip	http://www.gutenberg.org/ebooks/40509.epub.noimages	2020-05-20 00:38:40.393276	ebooks/40509
253757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40509.kindle.noimages	2020-05-20 00:38:45.444254	ebooks/40509
1164748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4051.kindle.noimages	2020-06-02 01:21:07.492611	ebooks/4051
288456	application/epub+zip	http://www.gutenberg.org/ebooks/4051.epub.noimages	2020-06-02 01:21:04.966706	ebooks/4051
640904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4051/4051.txt	2009-06-29 05:39:02	ebooks/4051
680755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4051/4051-h/4051-h.htm	2009-06-29 05:39:10	ebooks/4051
258128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4051/4051-h.zip	2009-06-29 05:50:04	ebooks/4051
4014	image/jpeg	http://www.gutenberg.org/cache/epub/4051/pg4051.cover.small.jpg	2020-06-02 01:21:07.530613	ebooks/4051
288456	application/epub+zip	http://www.gutenberg.org/ebooks/4051.epub.images	2020-06-02 01:21:04.749663	ebooks/4051
17879	image/jpeg	http://www.gutenberg.org/cache/epub/4051/pg4051.cover.medium.jpg	2020-06-02 01:21:07.564635	ebooks/4051
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/4051.rdf	2020-06-11 01:03:22.679084	ebooks/4051
1164752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4051.kindle.images	2020-06-02 01:21:06.219631	ebooks/4051
640876	text/plain	http://www.gutenberg.org/ebooks/4051.txt.utf-8	2020-06-02 01:21:04.274673	ebooks/4051
766491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40510.kindle.noimages	2020-05-20 00:38:48.954155	ebooks/40510
15493	image/jpeg	http://www.gutenberg.org/cache/epub/40510/pg40510.cover.medium.jpg	2020-05-20 00:38:49.029162	ebooks/40510
436881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40510/40510-h/40510-h.htm	2012-08-15 13:01:32	ebooks/40510
146452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40510/40510-8.zip	2012-08-15 13:01:36	ebooks/40510
385331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40510/40510-8.txt	2012-08-15 13:01:32	ebooks/40510
146406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40510/40510.zip	2012-08-15 13:01:36	ebooks/40510
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/40510.rdf	2020-06-11 01:33:52.691915	ebooks/40510
1305045	application/zip	http://www.gutenberg.org/files/40510/40510-h.zip	2012-08-15 13:01:36	ebooks/40510
2898706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40510.kindle.images	2020-05-20 00:38:48.011169	ebooks/40510
1351142	application/epub+zip	http://www.gutenberg.org/ebooks/40510.epub.images	2020-05-20 00:38:46.260221	ebooks/40510
3702	image/jpeg	http://www.gutenberg.org/cache/epub/40510/pg40510.cover.small.jpg	2020-05-20 00:38:48.993196	ebooks/40510
187143	application/epub+zip	http://www.gutenberg.org/ebooks/40510.epub.noimages	2020-05-20 00:38:46.700198	ebooks/40510
385326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40510/40510.txt	2012-08-15 13:01:32	ebooks/40510
385312	text/plain	http://www.gutenberg.org/ebooks/40510.txt.utf-8	2020-05-20 00:38:45.654236	ebooks/40510
149913	application/epub+zip	http://www.gutenberg.org/ebooks/40511.epub.images	2020-05-20 00:38:49.512152	ebooks/40511
121774	application/zip	http://www.gutenberg.org/files/40511/40511-h.zip	2012-08-15 09:10:20	ebooks/40511
235660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40511/40511.txt	2012-08-15 09:10:18	ebooks/40511
249604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40511/40511-h/40511-h.htm	2012-08-15 09:10:18	ebooks/40511
235667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40511/40511-8.txt	2012-08-15 09:10:18	ebooks/40511
546877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40511.kindle.images	2020-05-20 00:38:50.322138	ebooks/40511
235642	text/plain	http://www.gutenberg.org/ebooks/40511.txt.utf-8	2020-05-20 00:38:49.170158	ebooks/40511
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/40511.rdf	2020-06-11 01:33:52.717921	ebooks/40511
89474	application/zip	http://www.gutenberg.org/files/40511/40511-8.zip	2012-08-15 09:10:18	ebooks/40511
493260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40511.kindle.noimages	2020-05-20 00:38:50.916129	ebooks/40511
89440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40511/40511.zip	2012-08-15 09:10:18	ebooks/40511
118940	application/epub+zip	http://www.gutenberg.org/ebooks/40511.epub.noimages	2020-05-20 00:38:49.736156	ebooks/40511
4364	image/jpeg	http://www.gutenberg.org/cache/epub/40511/pg40511.cover.small.jpg	2020-05-20 00:38:50.948135	ebooks/40511
17387	image/jpeg	http://www.gutenberg.org/cache/epub/40511/pg40511.cover.medium.jpg	2020-05-20 00:38:50.979143	ebooks/40511
96418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40512/40512-8.zip	2012-08-15 13:27:26	ebooks/40512
294887	text/html	http://www.gutenberg.org/ebooks/40512.html.images	2020-05-20 00:38:51.313124	ebooks/40512
125862	application/epub+zip	http://www.gutenberg.org/ebooks/40512.epub.noimages	2020-05-20 00:38:51.663126	ebooks/40512
125863	application/epub+zip	http://www.gutenberg.org/ebooks/40512.epub.images	2020-05-20 00:38:51.545148	ebooks/40512
260657	text/plain	http://www.gutenberg.org/ebooks/40512.txt.utf-8	2020-05-20 00:38:51.105136	ebooks/40512
2405	image/jpeg	http://www.gutenberg.org/cache/epub/40512/pg40512.cover.small.jpg	2020-05-20 00:38:53.043123	ebooks/40512
294887	text/html	http://www.gutenberg.org/ebooks/40512.html.noimages	2020-05-20 00:38:51.382157	ebooks/40512
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/40512.rdf	2020-06-11 01:33:52.741914	ebooks/40512
9078	image/jpeg	http://www.gutenberg.org/cache/epub/40512/pg40512.cover.medium.jpg	2020-05-20 00:38:53.066116	ebooks/40512
495998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40512.kindle.noimages	2020-05-20 00:38:53.018146	ebooks/40512
248905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40512/40512-8.txt	2012-08-15 13:27:22	ebooks/40512
496007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40512.kindle.images	2020-05-20 00:38:52.337151	ebooks/40512
483955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40513/40513.txt	2012-12-28 08:35:06	ebooks/40513
563705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40513/40513-h/40513-h.htm	2012-12-28 08:35:52	ebooks/40513
483959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40513/40513-8.txt	2012-12-28 08:34:42	ebooks/40513
2797	image/jpeg	http://www.gutenberg.org/cache/epub/40513/pg40513.cover.small.jpg	2020-05-20 00:38:58.132364	ebooks/40513
180297	application/zip	http://www.gutenberg.org/files/40513/40513.zip	2012-12-28 08:36:28	ebooks/40513
180335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40513/40513-8.zip	2012-12-28 08:36:28	ebooks/40513
954348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40513.kindle.noimages	2020-05-20 00:38:57.996339	ebooks/40513
6957136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40513.kindle.images	2020-05-20 00:38:56.667374	ebooks/40513
483935	text/plain	http://www.gutenberg.org/ebooks/40513.txt.utf-8	2020-05-20 00:38:53.182112	ebooks/40513
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/40513.rdf	2020-06-11 01:33:52.773914	ebooks/40513
11622	image/jpeg	http://www.gutenberg.org/cache/epub/40513/pg40513.cover.medium.jpg	2020-05-20 00:38:58.176365	ebooks/40513
3267897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40513/40513-h.zip	2012-12-28 08:36:28	ebooks/40513
229052	application/epub+zip	http://www.gutenberg.org/ebooks/40513.epub.noimages	2020-05-20 00:38:54.410112	ebooks/40513
3247692	application/epub+zip	http://www.gutenberg.org/ebooks/40513.epub.images	2020-05-20 00:38:54.02414	ebooks/40513
112476	text/plain	http://www.gutenberg.org/ebooks/40514.txt.utf-8	2020-05-20 00:38:58.333342	ebooks/40514
267659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40514.kindle.noimages	2020-05-20 00:38:59.39232	ebooks/40514
2749	image/jpeg	http://www.gutenberg.org/cache/epub/40514/pg40514.cover.small.jpg	2020-05-20 00:38:59.408323	ebooks/40514
37528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40514/40514.zip	2012-08-15 16:07:06	ebooks/40514
272781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40514.kindle.images	2020-05-20 00:38:59.039321	ebooks/40514
12478	image/jpeg	http://www.gutenberg.org/cache/epub/40514/pg40514.cover.medium.jpg	2020-05-20 00:38:59.423329	ebooks/40514
75613	application/epub+zip	http://www.gutenberg.org/ebooks/40514.epub.images	2020-05-20 00:38:58.545331	ebooks/40514
112504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40514/40514.txt	2012-08-15 16:07:04	ebooks/40514
126968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40514/40514-h/40514-h.htm	2012-08-15 16:07:04	ebooks/40514
73255	application/epub+zip	http://www.gutenberg.org/ebooks/40514.epub.noimages	2020-05-20 00:38:58.689336	ebooks/40514
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/40514.rdf	2020-06-11 01:33:52.799911	ebooks/40514
119669	application/zip	http://www.gutenberg.org/files/40514/40514-h.zip	2012-08-15 16:07:06	ebooks/40514
26135	image/jpeg	http://www.gutenberg.org/cache/epub/40515/pg40515.cover.medium.jpg	2020-05-20 00:39:03.151283	ebooks/40515
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/40515.rdf	2020-06-11 01:33:52.82291	ebooks/40515
226106	application/zip	http://www.gutenberg.org/files/40515/40515-0.zip	2012-08-16 12:12:42	ebooks/40515
677005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40515/40515-h/40515-h.htm	2012-08-16 12:11:26	ebooks/40515
278297	application/epub+zip	http://www.gutenberg.org/ebooks/40515.epub.images	2020-05-20 00:39:00.010366	ebooks/40515
618522	text/plain; charset=utf-8	http://www.gutenberg.org/files/40515/40515-0.txt	2012-08-16 12:11:24	ebooks/40515
1145557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40515.kindle.noimages	2020-05-20 00:39:03.058287	ebooks/40515
278297	application/epub+zip	http://www.gutenberg.org/ebooks/40515.epub.noimages	2020-05-20 00:39:00.358313	ebooks/40515
240497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40515/40515-h.zip	2012-08-16 12:12:44	ebooks/40515
1145561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40515.kindle.images	2020-05-20 00:39:01.716321	ebooks/40515
4681	image/jpeg	http://www.gutenberg.org/cache/epub/40515/pg40515.cover.small.jpg	2020-05-20 00:39:03.107273	ebooks/40515
1819019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40516.kindle.images	2020-05-20 00:39:06.186231	ebooks/40516
165146	application/zip	http://www.gutenberg.org/files/40516/40516-8.zip	2012-08-16 12:19:46	ebooks/40516
18142	image/jpeg	http://www.gutenberg.org/cache/epub/40516/pg40516.cover.medium.jpg	2020-05-20 00:39:07.60522	ebooks/40516
4281	image/jpeg	http://www.gutenberg.org/cache/epub/40516/pg40516.cover.small.jpg	2020-05-20 00:39:07.528222	ebooks/40516
218065	application/epub+zip	http://www.gutenberg.org/ebooks/40516.epub.noimages	2020-05-20 00:39:04.343321	ebooks/40516
167891	text/plain; charset=utf-8	http://www.gutenberg.org/files/40516/40516-0.zip	2012-08-16 12:19:46	ebooks/40516
453720	text/plain; charset=utf-8	http://www.gutenberg.org/files/40516/40516-0.txt	2012-08-16 12:15:16	ebooks/40516
555418	text/html; charset=utf-8	http://www.gutenberg.org/files/40516/40516-h/40516-h.htm	2012-08-16 12:19:22	ebooks/40516
644059	application/epub+zip	http://www.gutenberg.org/ebooks/40516.epub.images	2020-05-20 00:39:03.971269	ebooks/40516
631681	text/html; charset=utf-8	http://www.gutenberg.org/files/40516/40516-h.zip	2012-08-16 12:19:46	ebooks/40516
937341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40516.kindle.noimages	2020-05-20 00:39:07.442232	ebooks/40516
433523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40516/40516-8.txt	2012-08-16 12:15:36	ebooks/40516
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/40516.rdf	2020-06-11 01:33:52.847909	ebooks/40516
1236588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40517.kindle.images	2020-05-20 00:39:09.833204	ebooks/40517
357148	application/epub+zip	http://www.gutenberg.org/ebooks/40517.epub.noimages	2020-05-20 00:39:08.607206	ebooks/40517
1236580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40517.kindle.noimages	2020-05-20 00:39:11.066246	ebooks/40517
609423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40517/40517.txt	2012-08-16 11:56:52	ebooks/40517
609432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40517/40517-8.txt	2012-08-16 11:56:52	ebooks/40517
2914	image/jpeg	http://www.gutenberg.org/cache/epub/40517/pg40517.cover.small.jpg	2020-05-20 00:39:11.09018	ebooks/40517
23375	image/jpeg	http://www.gutenberg.org/cache/epub/40517/pg40517.cover.medium.jpg	2020-05-20 00:39:11.110167	ebooks/40517
345348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40517/40517-h.zip	2012-08-16 11:56:52	ebooks/40517
236555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40517/40517.zip	2012-08-16 11:56:52	ebooks/40517
357148	application/epub+zip	http://www.gutenberg.org/ebooks/40517.epub.images	2020-05-20 00:39:08.33722	ebooks/40517
630089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40517/40517-h/40517-h.htm	2012-08-16 11:56:52	ebooks/40517
609431	text/plain	http://www.gutenberg.org/ebooks/40517.txt.utf-8	2020-05-20 00:39:07.831213	ebooks/40517
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/40517.rdf	2020-06-11 01:33:52.875909	ebooks/40517
236634	application/zip	http://www.gutenberg.org/files/40517/40517-8.zip	2012-08-16 11:56:52	ebooks/40517
1148060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40518.kindle.noimages	2020-05-20 00:39:14.918123	ebooks/40518
211420	application/zip	http://www.gutenberg.org/files/40518/40518-8.zip	2012-08-17 09:01:50	ebooks/40518
17302	image/jpeg	http://www.gutenberg.org/cache/epub/40518/pg40518.cover.medium.jpg	2020-05-20 00:39:14.980119	ebooks/40518
571755	text/plain	http://www.gutenberg.org/ebooks/40518.txt.utf-8	2020-05-20 00:39:11.225202	ebooks/40518
2698	image/jpeg	http://www.gutenberg.org/cache/epub/40518/pg40518.cover.small.jpg	2020-05-20 00:39:14.951138	ebooks/40518
1473546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40518.kindle.images	2020-05-20 00:39:13.580151	ebooks/40518
521476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40518/40518-h.zip	2012-08-17 09:01:50	ebooks/40518
485006	application/epub+zip	http://www.gutenberg.org/ebooks/40518.epub.images	2020-05-20 00:39:11.887171	ebooks/40518
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/40518.rdf	2020-06-11 01:33:52.899909	ebooks/40518
307748	application/epub+zip	http://www.gutenberg.org/ebooks/40518.epub.noimages	2020-05-20 00:39:12.1862	ebooks/40518
620923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40518/40518-h/40518-h.htm	2012-08-17 09:01:10	ebooks/40518
571153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40518/40518-8.txt	2012-08-17 09:01:32	ebooks/40518
349054	application/epub+zip	http://www.gutenberg.org/ebooks/40519.epub.images	2020-05-20 00:39:15.830148	ebooks/40519
250506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40519/40519-8.zip	2012-08-17 09:42:28	ebooks/40519
2088	image/jpeg	http://www.gutenberg.org/cache/epub/40519/pg40519.cover.small.jpg	2020-05-20 00:39:19.281264	ebooks/40519
330988	application/zip	http://www.gutenberg.org/files/40519/40519-h.zip	2012-08-17 09:42:28	ebooks/40519
638076	text/plain	http://www.gutenberg.org/ebooks/40519.txt.utf-8	2020-05-20 00:39:15.112119	ebooks/40519
1263006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40519.kindle.noimages	2020-05-20 00:39:19.239267	ebooks/40519
638069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40519/40519.txt	2012-08-17 09:42:28	ebooks/40519
712963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40519/40519-h/40519-h.htm	2012-08-17 09:42:28	ebooks/40519
638049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40519/40519-8.txt	2012-08-17 09:42:28	ebooks/40519
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/40519.rdf	2020-06-11 01:33:52.929908	ebooks/40519
1274414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40519.kindle.images	2020-05-20 00:39:17.684078	ebooks/40519
250422	application/zip	http://www.gutenberg.org/files/40519/40519.zip	2012-08-17 09:42:28	ebooks/40519
11753	image/jpeg	http://www.gutenberg.org/cache/epub/40519/pg40519.cover.medium.jpg	2020-05-20 00:39:19.319271	ebooks/40519
343078	application/epub+zip	http://www.gutenberg.org/ebooks/40519.epub.noimages	2020-05-20 00:39:16.15812	ebooks/40519
26944	image/jpeg	http://www.gutenberg.org/cache/epub/4052/pg4052.cover.medium.jpg	2020-06-02 01:21:08.497605	ebooks/4052
64122	application/epub+zip	http://www.gutenberg.org/ebooks/4052.epub.noimages	2020-06-02 01:21:07.919606	ebooks/4052
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/4052.rdf	2020-06-11 01:03:22.703089	ebooks/4052
35927	application/zip	http://www.gutenberg.org/files/4052/4052-h.zip	2009-06-29 05:50:12	ebooks/4052
64122	application/epub+zip	http://www.gutenberg.org/ebooks/4052.epub.images	2020-06-02 01:21:07.830609	ebooks/4052
35143	application/zip	http://www.gutenberg.org/files/4052/4052.zip	2009-06-29 05:50:12	ebooks/4052
92001	text/plain	http://www.gutenberg.org/ebooks/4052.txt.utf-8	2020-06-02 01:21:07.694624	ebooks/4052
265250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4052.kindle.noimages	2020-06-02 01:21:08.441599	ebooks/4052
265266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4052.kindle.images	2020-06-02 01:21:08.179606	ebooks/4052
95138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4052/4052-h/4052-h.htm	2009-06-29 05:40:04	ebooks/4052
4836	image/jpeg	http://www.gutenberg.org/cache/epub/4052/pg4052.cover.small.jpg	2020-06-02 01:21:08.470598	ebooks/4052
92029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4052/4052.txt	2009-06-29 05:39:52	ebooks/4052
253020	application/zip	http://www.gutenberg.org/files/40520/40520-h.zip	2012-08-17 11:11:34	ebooks/40520
263049	application/epub+zip	http://www.gutenberg.org/ebooks/40520.epub.images	2020-05-20 00:39:19.906267	ebooks/40520
872261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40520.kindle.images	2020-05-20 00:39:21.071241	ebooks/40520
406133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40520/40520-8.txt	2012-08-17 11:11:32	ebooks/40520
872197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40520.kindle.noimages	2020-05-20 00:39:21.987224	ebooks/40520
406125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40520/40520.txt	2012-08-17 11:11:32	ebooks/40520
406114	text/plain	http://www.gutenberg.org/ebooks/40520.txt.utf-8	2020-05-20 00:39:19.464289	ebooks/40520
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/40520.rdf	2020-06-11 01:33:52.958909	ebooks/40520
426586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40520/40520-h/40520-h.htm	2012-08-17 11:11:32	ebooks/40520
19603	image/jpeg	http://www.gutenberg.org/cache/epub/40520/pg40520.cover.medium.jpg	2020-05-20 00:39:22.031226	ebooks/40520
263049	application/epub+zip	http://www.gutenberg.org/ebooks/40520.epub.noimages	2020-05-20 00:39:20.164333	ebooks/40520
152530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40520/40520.zip	2012-08-17 11:11:34	ebooks/40520
2351	image/jpeg	http://www.gutenberg.org/cache/epub/40520/pg40520.cover.small.jpg	2020-05-20 00:39:22.010246	ebooks/40520
152580	application/zip	http://www.gutenberg.org/files/40520/40520-8.zip	2012-08-17 11:11:34	ebooks/40520
20190	image/jpeg	http://www.gutenberg.org/cache/epub/40521/pg40521.cover.medium.jpg	2020-05-20 00:39:52.916139	ebooks/40521
1640010	text/plain; charset=utf-8	http://www.gutenberg.org/files/40521/40521-0.txt	2012-08-17 14:46:00	ebooks/40521
771751	application/epub+zip	http://www.gutenberg.org/ebooks/40521.epub.noimages	2020-05-20 00:39:30.544144	ebooks/40521
3280182	text/html; charset=utf-8	http://www.gutenberg.org/files/40521/40521-h/40521-h.htm	2012-08-17 14:46:02	ebooks/40521
705689	application/zip	http://www.gutenberg.org/files/40521/40521-h.zip	2012-08-17 14:48:26	ebooks/40521
1643664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40521/40521-8.txt	2012-08-17 14:47:16	ebooks/40521
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/40521.rdf	2020-06-11 01:33:52.986907	ebooks/40521
4265258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40521.kindle.images	2020-05-20 00:39:41.011286	ebooks/40521
4047	image/jpeg	http://www.gutenberg.org/cache/epub/40521/pg40521.cover.small.jpg	2020-05-20 00:39:52.206145	ebooks/40521
568472	text/plain; charset=utf-8	http://www.gutenberg.org/files/40521/40521-0.zip	2012-08-17 14:48:26	ebooks/40521
782914	application/epub+zip	http://www.gutenberg.org/ebooks/40521.epub.images	2020-05-20 00:39:27.987168	ebooks/40521
1643657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40521/40521.txt	2012-08-17 14:47:16	ebooks/40521
568781	application/zip	http://www.gutenberg.org/files/40521/40521-8.zip	2012-08-17 14:48:26	ebooks/40521
568380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40521/40521.zip	2012-08-17 14:48:24	ebooks/40521
4244083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40521.kindle.noimages	2020-05-20 00:39:51.545172	ebooks/40521
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/40522.rdf	2020-06-11 01:33:53.012938	ebooks/40522
256076	application/epub+zip	http://www.gutenberg.org/ebooks/40522.epub.images	2020-05-20 00:39:54.67213	ebooks/40522
123107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40522/40522.zip	2012-08-17 15:16:32	ebooks/40522
314710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40522/40522.txt	2012-08-17 15:16:30	ebooks/40522
620317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40522.kindle.noimages	2020-05-20 00:39:56.577085	ebooks/40522
159737	application/epub+zip	http://www.gutenberg.org/ebooks/40522.epub.noimages	2020-05-20 00:39:54.96011	ebooks/40522
8999	image/jpeg	http://www.gutenberg.org/cache/epub/40522/pg40522.cover.medium.jpg	2020-05-20 00:39:56.621081	ebooks/40522
2335	image/jpeg	http://www.gutenberg.org/cache/epub/40522/pg40522.cover.small.jpg	2020-05-20 00:39:56.600103	ebooks/40522
314700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40522/40522-8.txt	2012-08-17 15:16:30	ebooks/40522
349030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40522/40522-h/40522-h.htm	2012-08-17 15:16:30	ebooks/40522
238543	application/zip	http://www.gutenberg.org/files/40522/40522-h.zip	2012-08-17 15:16:32	ebooks/40522
314713	text/plain	http://www.gutenberg.org/ebooks/40522.txt.utf-8	2020-05-20 00:39:54.213119	ebooks/40522
123151	application/zip	http://www.gutenberg.org/files/40522/40522-8.zip	2012-08-17 15:16:32	ebooks/40522
812724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40522.kindle.images	2020-05-20 00:39:55.777094	ebooks/40522
220843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40523/40523-h/40523-h.htm	2012-08-17 17:43:30	ebooks/40523
81420	application/zip	http://www.gutenberg.org/files/40523/40523-h.zip	2012-08-17 17:43:30	ebooks/40523
75933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40523/40523-8.zip	2012-08-17 17:43:30	ebooks/40523
192393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40523/40523-8.txt	2012-08-17 17:43:28	ebooks/40523
105112	application/epub+zip	http://www.gutenberg.org/ebooks/40523.epub.images	2020-05-20 00:39:57.178082	ebooks/40523
12274	image/jpeg	http://www.gutenberg.org/cache/epub/40523/pg40523.cover.medium.jpg	2020-05-20 00:39:58.694298	ebooks/40523
2904	image/jpeg	http://www.gutenberg.org/cache/epub/40523/pg40523.cover.small.jpg	2020-05-20 00:39:58.665248	ebooks/40523
194632	text/plain	http://www.gutenberg.org/ebooks/40523.txt.utf-8	2020-05-20 00:39:56.733156	ebooks/40523
417163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40523.kindle.noimages	2020-05-20 00:39:58.633259	ebooks/40523
105111	application/epub+zip	http://www.gutenberg.org/ebooks/40523.epub.noimages	2020-05-20 00:39:57.51612	ebooks/40523
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/40523.rdf	2020-06-11 01:33:53.037925	ebooks/40523
417180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40523.kindle.images	2020-05-20 00:39:58.07331	ebooks/40523
645805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40524.kindle.images	2020-05-20 00:40:00.644223	ebooks/40524
322782	text/plain	http://www.gutenberg.org/ebooks/40524.txt.utf-8	2020-05-20 00:39:58.823258	ebooks/40524
3279	image/jpeg	http://www.gutenberg.org/cache/epub/40524/pg40524.cover.small.jpg	2020-05-20 00:40:01.477232	ebooks/40524
164009	application/epub+zip	http://www.gutenberg.org/ebooks/40524.epub.noimages	2020-05-20 00:39:59.850265	ebooks/40524
14050	image/jpeg	http://www.gutenberg.org/cache/epub/40524/pg40524.cover.medium.jpg	2020-05-20 00:40:01.508227	ebooks/40524
645793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40524.kindle.noimages	2020-05-20 00:40:01.44322	ebooks/40524
365457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40524/40524-h/40524-h.htm	2012-08-17 17:44:26	ebooks/40524
164009	application/epub+zip	http://www.gutenberg.org/ebooks/40524.epub.images	2020-05-20 00:39:59.465252	ebooks/40524
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/40524.rdf	2020-06-11 01:33:53.063945	ebooks/40524
136159	application/zip	http://www.gutenberg.org/files/40524/40524-h.zip	2012-08-17 17:44:26	ebooks/40524
128001	application/zip	http://www.gutenberg.org/files/40524/40524-8.zip	2012-08-17 17:44:26	ebooks/40524
318043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40524/40524-8.txt	2012-08-17 17:44:24	ebooks/40524
24053	image/jpeg	http://www.gutenberg.org/cache/epub/40525/pg40525.cover.medium.jpg	2020-05-20 00:40:04.843199	ebooks/40525
119335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40525/40525.zip	2012-08-18 04:46:37	ebooks/40525
3388	image/jpeg	http://www.gutenberg.org/cache/epub/40525/pg40525.cover.small.jpg	2020-05-20 00:40:04.811254	ebooks/40525
214220	application/epub+zip	http://www.gutenberg.org/ebooks/40525.epub.noimages	2020-05-20 00:40:02.540266	ebooks/40525
1416219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40525.kindle.images	2020-05-20 00:40:03.833216	ebooks/40525
17311	application/rdf+xml	http://www.gutenberg.org/ebooks/40525.rdf	2020-06-11 01:33:53.095907	ebooks/40525
584579	application/epub+zip	http://www.gutenberg.org/ebooks/40525.epub.images	2020-05-20 00:40:02.201216	ebooks/40525
782876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40525.kindle.noimages	2020-05-20 00:40:04.779178	ebooks/40525
365308	text/html	http://www.gutenberg.org/files/40525/40525-h/40525-h.htm	2012-08-18 04:48:51	ebooks/40525
570481	text/html	http://www.gutenberg.org/files/40525/40525-h.zip	2012-08-18 04:54:31	ebooks/40525
119347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40525/40525-8.zip	2012-08-18 04:46:37	ebooks/40525
311505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40525/40525.txt	2012-08-18 04:46:37	ebooks/40525
311470	text/plain	http://www.gutenberg.org/ebooks/40525.txt.utf-8	2020-05-20 00:40:01.637245	ebooks/40525
311497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40525/40525-8.txt	2012-08-18 04:46:37	ebooks/40525
229602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40526/40526.txt	2012-08-18 10:40:56	ebooks/40526
804557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40526.kindle.images	2020-05-20 00:40:06.440159	ebooks/40526
545758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40526.kindle.noimages	2020-05-20 00:40:07.156148	ebooks/40526
229594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40526/40526-8.txt	2012-08-18 10:40:56	ebooks/40526
85090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40526/40526-8.zip	2012-08-18 10:40:56	ebooks/40526
271875	application/epub+zip	http://www.gutenberg.org/ebooks/40526.epub.images	2020-05-20 00:40:05.39616	ebooks/40526
1810	image/jpeg	http://www.gutenberg.org/cache/epub/40526/pg40526.cover.small.jpg	2020-05-20 00:40:07.185146	ebooks/40526
229562	text/plain	http://www.gutenberg.org/ebooks/40526.txt.utf-8	2020-05-20 00:40:04.973207	ebooks/40526
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/40526.rdf	2020-06-11 01:33:53.12292	ebooks/40526
272171	text/html	http://www.gutenberg.org/files/40526/40526-h/40526-h.htm	2012-08-18 10:44:09	ebooks/40526
261503	text/html	http://www.gutenberg.org/files/40526/40526-h.zip	2012-08-18 10:47:13	ebooks/40526
85084	application/zip	http://www.gutenberg.org/files/40526/40526.zip	2012-08-18 10:40:56	ebooks/40526
144592	application/epub+zip	http://www.gutenberg.org/ebooks/40526.epub.noimages	2020-05-20 00:40:05.671202	ebooks/40526
11534	image/jpeg	http://www.gutenberg.org/cache/epub/40526/pg40526.cover.medium.jpg	2020-05-20 00:40:07.210172	ebooks/40526
729321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40527.kindle.noimages	2020-05-20 00:40:10.198124	ebooks/40527
338233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40527/40527.txt	2012-08-19 19:22:23	ebooks/40527
386668	text/html	http://www.gutenberg.org/files/40527/40527-h/40527-h.htm	2012-08-19 19:26:38	ebooks/40527
187545	application/epub+zip	http://www.gutenberg.org/ebooks/40527.epub.noimages	2020-05-20 00:40:08.246156	ebooks/40527
131465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40527/40527.zip	2012-08-19 19:22:23	ebooks/40527
11465	image/jpeg	http://www.gutenberg.org/cache/epub/40527/pg40527.cover.medium.jpg	2020-05-20 00:40:10.255116	ebooks/40527
131464	application/zip	http://www.gutenberg.org/files/40527/40527-8.zip	2012-08-19 19:22:23	ebooks/40527
2175	image/jpeg	http://www.gutenberg.org/cache/epub/40527/pg40527.cover.small.jpg	2020-05-20 00:40:10.228109	ebooks/40527
338195	text/plain	http://www.gutenberg.org/ebooks/40527.txt.utf-8	2020-05-20 00:40:07.330144	ebooks/40527
305556	text/html	http://www.gutenberg.org/files/40527/40527-h.zip	2012-08-19 19:29:51	ebooks/40527
938943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40527.kindle.images	2020-05-20 00:40:09.262134	ebooks/40527
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/40527.rdf	2020-06-11 01:33:53.149923	ebooks/40527
338226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40527/40527-8.txt	2012-08-19 19:22:23	ebooks/40527
317823	application/epub+zip	http://www.gutenberg.org/ebooks/40527.epub.images	2020-05-20 00:40:07.888188	ebooks/40527
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/40528.rdf	2020-06-11 01:33:53.174917	ebooks/40528
16094871	application/epub+zip	http://www.gutenberg.org/ebooks/40528.epub.images	2020-05-20 00:40:21.085255	ebooks/40528
2213	image/jpeg	http://www.gutenberg.org/cache/epub/40528/pg40528.cover.small.jpg	2020-05-20 00:40:31.376129	ebooks/40528
20236417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40528/40528-h.zip	2012-08-18 12:50:28	ebooks/40528
914002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40528.kindle.noimages	2020-05-20 00:40:31.279181	ebooks/40528
411608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40528/40528-8.txt	2012-08-18 12:50:06	ebooks/40528
29997807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40528.kindle.images	2020-05-20 00:40:30.086179	ebooks/40528
11834	image/jpeg	http://www.gutenberg.org/cache/epub/40528/pg40528.cover.medium.jpg	2020-05-20 00:40:31.425198	ebooks/40528
169952	application/zip	http://www.gutenberg.org/files/40528/40528-8.zip	2012-08-18 12:50:24	ebooks/40528
467949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40528/40528-h/40528-h.htm	2012-08-18 12:50:06	ebooks/40528
267170	application/epub+zip	http://www.gutenberg.org/ebooks/40528.epub.noimages	2020-05-20 00:40:21.63527	ebooks/40528
411685	text/plain	http://www.gutenberg.org/ebooks/40528.txt.utf-8	2020-05-20 00:40:10.380102	ebooks/40528
494806	application/epub+zip	http://www.gutenberg.org/ebooks/40529.epub.images	2020-05-20 00:40:32.165159	ebooks/40529
250656	text/plain	http://www.gutenberg.org/ebooks/40529.txt.utf-8	2020-05-20 00:40:31.593129	ebooks/40529
20734	image/jpeg	http://www.gutenberg.org/cache/epub/40529/pg40529.cover.medium.jpg	2020-05-20 00:40:33.949098	ebooks/40529
550586	application/zip	http://www.gutenberg.org/files/40529/40529-h.zip	2012-08-18 09:54:06	ebooks/40529
570106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40529.kindle.noimages	2020-05-20 00:40:33.898089	ebooks/40529
98232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40529/40529.zip	2012-08-18 09:54:06	ebooks/40529
162304	application/epub+zip	http://www.gutenberg.org/ebooks/40529.epub.noimages	2020-05-20 00:40:32.447111	ebooks/40529
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/40529.rdf	2020-06-11 01:33:53.202907	ebooks/40529
98273	application/zip	http://www.gutenberg.org/files/40529/40529-8.zip	2012-08-18 09:54:06	ebooks/40529
250672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40529/40529-8.txt	2012-08-18 09:52:50	ebooks/40529
273337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40529/40529-h/40529-h.htm	2012-08-18 09:52:50	ebooks/40529
250670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40529/40529.txt	2012-08-18 09:53:56	ebooks/40529
3231	image/jpeg	http://www.gutenberg.org/cache/epub/40529/pg40529.cover.small.jpg	2020-05-20 00:40:33.924114	ebooks/40529
1201088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40529.kindle.images	2020-05-20 00:40:33.228098	ebooks/40529
686812	text/plain	http://www.gutenberg.org/ebooks/4053.txt.utf-8	2020-06-02 01:21:08.6236	ebooks/4053
3598	image/jpeg	http://www.gutenberg.org/cache/epub/4053/pg4053.cover.small.jpg	2020-06-02 01:21:12.070563	ebooks/4053
727694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4053/4053-h/4053-h.htm	2009-06-11 17:05:36	ebooks/4053
262604	application/zip	http://www.gutenberg.org/files/4053/4053-8.zip	2009-06-11 17:05:56	ebooks/4053
1206475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4053.kindle.noimages	2020-06-02 01:21:12.029552	ebooks/4053
686841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4053/4053-8.txt	2009-06-11 17:05:28	ebooks/4053
13889	image/jpeg	http://www.gutenberg.org/cache/epub/4053/pg4053.cover.medium.jpg	2020-06-02 01:21:12.108558	ebooks/4053
294859	application/epub+zip	http://www.gutenberg.org/ebooks/4053.epub.noimages	2020-06-02 01:21:09.331593	ebooks/4053
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/4053.rdf	2020-06-11 01:03:22.731081	ebooks/4053
686832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4053/4053.txt	2009-06-11 17:05:22	ebooks/4053
262579	application/zip	http://www.gutenberg.org/files/4053/4053.zip	2009-06-11 17:05:56	ebooks/4053
1206484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4053.kindle.images	2020-06-02 01:21:10.672571	ebooks/4053
267217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4053/4053-h.zip	2009-06-11 17:05:56	ebooks/4053
294860	application/epub+zip	http://www.gutenberg.org/ebooks/4053.epub.images	2020-06-02 01:21:09.118594	ebooks/4053
2404	image/jpeg	http://www.gutenberg.org/cache/epub/40530/pg40530.cover.small.jpg	2020-05-20 00:40:39.789231	ebooks/40530
13465	image/jpeg	http://www.gutenberg.org/cache/epub/40530/pg40530.cover.medium.jpg	2020-05-20 00:40:40.120296	ebooks/40530
244882	application/epub+zip	http://www.gutenberg.org/ebooks/40530.epub.images	2020-05-20 00:40:35.006127	ebooks/40530
533839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40530/40530-h/40530-h.htm	2012-08-18 12:59:46	ebooks/40530
219004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40530/40530-h.zip	2012-08-18 13:00:54	ebooks/40530
134320	application/zip	http://www.gutenberg.org/files/40530/40530-0.zip	2012-08-18 13:00:54	ebooks/40530
973622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40530.kindle.images	2020-05-20 00:40:37.596275	ebooks/40530
940719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40530.kindle.noimages	2020-05-20 00:40:39.579234	ebooks/40530
226019	application/epub+zip	http://www.gutenberg.org/ebooks/40530.epub.noimages	2020-05-20 00:40:35.62316	ebooks/40530
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/40530.rdf	2020-06-11 01:33:53.226913	ebooks/40530
345279	text/plain; charset=utf-8	http://www.gutenberg.org/files/40530/40530-0.txt	2012-08-18 12:59:02	ebooks/40530
15516354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40531.kindle.images	2020-05-20 00:41:06.769182	ebooks/40531
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/40531.rdf	2020-06-11 01:33:53.251918	ebooks/40531
9710015	application/epub+zip	http://www.gutenberg.org/ebooks/40531.epub.images	2020-05-20 00:41:03.803221	ebooks/40531
365711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40531.kindle.noimages	2020-05-20 00:41:07.156167	ebooks/40531
128500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40531/40531-h/40531-h.htm	2012-08-18 10:43:04	ebooks/40531
112817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40531/40531.txt	2012-08-18 10:43:04	ebooks/40531
12858	image/jpeg	http://www.gutenberg.org/cache/epub/40531/pg40531.cover.medium.jpg	2020-05-20 00:41:07.203174	ebooks/40531
2079	image/jpeg	http://www.gutenberg.org/cache/epub/40531/pg40531.cover.small.jpg	2020-05-20 00:41:07.181157	ebooks/40531
39567	application/zip	http://www.gutenberg.org/files/40531/40531.zip	2012-08-18 10:43:06	ebooks/40531
112789	text/plain	http://www.gutenberg.org/ebooks/40531.txt.utf-8	2020-05-20 00:40:40.57223	ebooks/40531
9583159	application/zip	http://www.gutenberg.org/files/40531/40531-h.zip	2012-08-18 10:43:06	ebooks/40531
123649	application/epub+zip	http://www.gutenberg.org/ebooks/40531.epub.noimages	2020-05-20 00:41:04.076217	ebooks/40531
441953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40532.kindle.noimages	2020-05-20 00:41:10.912119	ebooks/40532
2741	image/jpeg	http://www.gutenberg.org/cache/epub/40532/pg40532.cover.small.jpg	2020-05-20 00:41:10.957147	ebooks/40532
2917156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40532/40532-h.zip	2012-08-19 05:12:06	ebooks/40532
129050	text/plain	http://www.gutenberg.org/ebooks/40532.txt.utf-8	2020-05-20 00:41:07.302172	ebooks/40532
45743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40532/40532-8.zip	2012-08-19 05:12:06	ebooks/40532
191330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40532/40532-h/40532-h.htm	2012-08-19 05:11:58	ebooks/40532
141133	application/epub+zip	http://www.gutenberg.org/ebooks/40532.epub.noimages	2020-05-20 00:41:07.92116	ebooks/40532
129026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40532/40532-8.txt	2012-08-19 05:11:58	ebooks/40532
129055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40532/40532.txt	2012-08-19 05:11:58	ebooks/40532
2916730	application/epub+zip	http://www.gutenberg.org/ebooks/40532.epub.images	2020-05-20 00:41:07.756165	ebooks/40532
5972378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40532.kindle.images	2020-05-20 00:41:10.31712	ebooks/40532
45683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40532/40532.zip	2012-08-19 05:12:06	ebooks/40532
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/40532.rdf	2020-06-11 01:33:53.279903	ebooks/40532
15584	image/jpeg	http://www.gutenberg.org/cache/epub/40532/pg40532.cover.medium.jpg	2020-05-20 00:41:11.000128	ebooks/40532
1902603	application/epub+zip	http://www.gutenberg.org/ebooks/40533.epub.images	2020-05-20 00:41:18.528256	ebooks/40533
788171	application/epub+zip	http://www.gutenberg.org/ebooks/40533.epub.noimages	2020-05-20 00:41:22.021214	ebooks/40533
1426727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40533/40533-8.txt	2012-08-19 04:01:48	ebooks/40533
4353497	application/zip	http://www.gutenberg.org/files/40533/40533-h.zip	2012-08-19 04:01:54	ebooks/40533
1426754	text/plain	http://www.gutenberg.org/ebooks/40533.txt.utf-8	2020-05-20 00:41:11.17714	ebooks/40533
5992031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40533.kindle.images	2020-05-20 00:41:29.708369	ebooks/40533
3721	image/jpeg	http://www.gutenberg.org/cache/epub/40533/pg40533.cover.small.jpg	2020-05-20 00:41:38.978274	ebooks/40533
1426730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40533/40533.txt	2012-08-19 04:01:48	ebooks/40533
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/40533.rdf	2020-06-11 01:33:53.309905	ebooks/40533
2644851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40533/40533-h/40533-h.htm	2012-08-19 04:01:50	ebooks/40533
510237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40533/40533-8.zip	2012-08-19 04:01:52	ebooks/40533
21411	image/jpeg	http://www.gutenberg.org/cache/epub/40533/pg40533.cover.medium.jpg	2020-05-20 00:41:40.840223	ebooks/40533
3959135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40533.kindle.noimages	2020-05-20 00:41:37.086275	ebooks/40533
510085	application/zip	http://www.gutenberg.org/files/40533/40533.zip	2012-08-19 04:01:52	ebooks/40533
13971	image/jpeg	http://www.gutenberg.org/cache/epub/40534/pg40534.cover.medium.jpg	2020-05-20 00:41:47.676132	ebooks/40534
311453	text/plain	http://www.gutenberg.org/ebooks/40534.txt.utf-8	2020-05-20 00:41:44.368188	ebooks/40534
2688026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40534.kindle.images	2020-05-20 00:41:46.716152	ebooks/40534
3661	image/jpeg	http://www.gutenberg.org/cache/epub/40534/pg40534.cover.small.jpg	2020-05-20 00:41:47.62915	ebooks/40534
356851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40534/40534-h/40534-h.htm	2012-08-19 05:21:54	ebooks/40534
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/40534.rdf	2020-06-11 01:33:53.336904	ebooks/40534
1342678	application/zip	http://www.gutenberg.org/files/40534/40534-h.zip	2012-08-19 05:22:06	ebooks/40534
119672	application/zip	http://www.gutenberg.org/files/40534/40534.zip	2012-08-19 05:22:04	ebooks/40534
157918	application/epub+zip	http://www.gutenberg.org/ebooks/40534.epub.noimages	2020-05-20 00:41:45.443164	ebooks/40534
640618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40534.kindle.noimages	2020-05-20 00:41:47.580134	ebooks/40534
311448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40534/40534-8.txt	2012-08-19 05:21:54	ebooks/40534
311494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40534/40534.txt	2012-08-19 05:21:54	ebooks/40534
119711	application/zip	http://www.gutenberg.org/files/40534/40534-8.zip	2012-08-19 05:22:04	ebooks/40534
1408822	application/epub+zip	http://www.gutenberg.org/ebooks/40534.epub.images	2020-05-20 00:41:45.076207	ebooks/40534
388473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40535.kindle.noimages	2020-05-20 00:41:49.613117	ebooks/40535
9095103	application/zip	http://www.gutenberg.org/files/40535/40535-page-images.zip	2012-08-19 07:31:04	ebooks/40535
1027066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40535.kindle.images	2020-05-20 00:41:49.137115	ebooks/40535
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/40535.rdf	2020-06-11 01:33:53.367903	ebooks/40535
166994	text/html; charset=utf-8	http://www.gutenberg.org/files/40535/40535-h/40535-h.htm	2012-08-19 07:27:26	ebooks/40535
529056	application/zip	http://www.gutenberg.org/files/40535/40535-h.zip	2012-08-19 09:23:18	ebooks/40535
2389	image/jpeg	http://www.gutenberg.org/cache/epub/40535/pg40535.cover.small.jpg	2020-05-20 00:41:49.632121	ebooks/40535
13870	image/jpeg	http://www.gutenberg.org/cache/epub/40535/pg40535.cover.medium.jpg	2020-05-20 00:41:49.649108	ebooks/40535
147075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40535/40535-8.txt	2012-08-19 07:27:26	ebooks/40535
520998	application/epub+zip	http://www.gutenberg.org/ebooks/40535.epub.images	2020-05-20 00:41:48.262141	ebooks/40535
57033	application/zip	http://www.gutenberg.org/files/40535/40535-8.zip	2012-08-19 07:27:56	ebooks/40535
123081	application/epub+zip	http://www.gutenberg.org/ebooks/40535.epub.noimages	2020-05-20 00:41:48.542157	ebooks/40535
147054	text/plain	http://www.gutenberg.org/ebooks/40535.txt.utf-8	2020-05-20 00:41:47.831129	ebooks/40535
147069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40535/40535.txt	2012-08-19 07:27:26	ebooks/40535
57005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40535/40535.zip	2012-08-19 07:27:56	ebooks/40535
58050	application/epub+zip	http://www.gutenberg.org/ebooks/40536.epub.noimages	2020-05-20 00:41:50.140101	ebooks/40536
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/40536.rdf	2020-06-11 01:33:53.394903	ebooks/40536
70914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40536/40536.txt	2012-08-19 09:36:22	ebooks/40536
58051	application/epub+zip	http://www.gutenberg.org/ebooks/40536.epub.images	2020-05-20 00:41:49.984114	ebooks/40536
4640	image/jpeg	http://www.gutenberg.org/cache/epub/40536/pg40536.cover.small.jpg	2020-05-20 00:41:50.979102	ebooks/40536
93974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40536/40536-h/40536-h.htm	2012-08-19 09:36:22	ebooks/40536
28963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40536/40536-h.zip	2012-08-19 09:36:22	ebooks/40536
26036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40536/40536-8.zip	2012-08-19 09:36:22	ebooks/40536
70918	text/plain	http://www.gutenberg.org/ebooks/40536.txt.utf-8	2020-05-20 00:41:49.750114	ebooks/40536
25152	image/jpeg	http://www.gutenberg.org/cache/epub/40536/pg40536.cover.medium.jpg	2020-05-20 00:41:51.015092	ebooks/40536
70877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40536/40536-8.txt	2012-08-19 09:36:22	ebooks/40536
254623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40536.kindle.images	2020-05-20 00:41:50.541109	ebooks/40536
254614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40536.kindle.noimages	2020-05-20 00:41:50.94211	ebooks/40536
25969	application/zip	http://www.gutenberg.org/files/40536/40536.zip	2012-08-19 09:36:22	ebooks/40536
3830	image/jpeg	http://www.gutenberg.org/cache/epub/40537/pg40537.cover.small.jpg	2020-05-20 00:41:56.87722	ebooks/40537
716482	text/plain	http://www.gutenberg.org/ebooks/40537.txt.utf-8	2020-05-20 00:41:51.159122	ebooks/40537
868069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40537/40537-h/40537-h.htm	2012-08-19 09:37:46	ebooks/40537
716103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40537/40537.txt	2012-08-19 09:37:46	ebooks/40537
1431161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40537.kindle.images	2020-05-20 00:41:54.70625	ebooks/40537
13065	image/jpeg	http://www.gutenberg.org/cache/epub/40537/pg40537.cover.medium.jpg	2020-05-20 00:41:57.019282	ebooks/40537
263968	application/zip	http://www.gutenberg.org/files/40537/40537.zip	2012-08-19 09:37:48	ebooks/40537
333957	application/epub+zip	http://www.gutenberg.org/ebooks/40537.epub.noimages	2020-05-20 00:41:52.684099	ebooks/40537
264391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40537/40537-8.zip	2012-08-19 09:37:48	ebooks/40537
1431153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40537.kindle.noimages	2020-05-20 00:41:56.721266	ebooks/40537
333957	application/epub+zip	http://www.gutenberg.org/ebooks/40537.epub.images	2020-05-20 00:41:52.220095	ebooks/40537
298837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40537/40537-h.zip	2012-08-19 09:37:48	ebooks/40537
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/40537.rdf	2020-06-11 01:33:53.421902	ebooks/40537
716085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40537/40537-8.txt	2012-08-19 09:37:46	ebooks/40537
1018798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40538/40538-8.txt	2012-08-19 09:41:46	ebooks/40538
1876760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40538.kindle.noimages	2020-05-20 00:42:12.635312	ebooks/40538
1020658	text/plain	http://www.gutenberg.org/ebooks/40538.txt.utf-8	2020-05-20 00:41:57.392228	ebooks/40538
420876	application/epub+zip	http://www.gutenberg.org/ebooks/40538.epub.noimages	2020-05-20 00:42:03.349167	ebooks/40538
4856	image/jpeg	http://www.gutenberg.org/cache/epub/40538/pg40538.cover.small.jpg	2020-05-20 00:42:12.777346	ebooks/40538
25838	image/jpeg	http://www.gutenberg.org/cache/epub/40538/pg40538.cover.medium.jpg	2020-05-20 00:42:12.910327	ebooks/40538
1021712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40538/40538.txt	2012-08-19 09:43:46	ebooks/40538
1338461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40538/40538-h/40538-h.htm	2012-08-19 09:41:50	ebooks/40538
350230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40538/40538.zip	2012-08-19 09:44:08	ebooks/40538
12052584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40538.kindle.images	2020-05-20 00:42:09.002383	ebooks/40538
5670652	application/epub+zip	http://www.gutenberg.org/ebooks/40538.epub.images	2020-05-20 00:42:01.197195	ebooks/40538
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/40538.rdf	2020-06-11 01:33:53.447904	ebooks/40538
5845277	application/zip	http://www.gutenberg.org/files/40538/40538-h.zip	2012-08-19 09:44:10	ebooks/40538
350251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40538/40538-8.zip	2012-08-19 09:44:08	ebooks/40538
189272	application/epub+zip	http://www.gutenberg.org/ebooks/40539.epub.images	2020-05-20 00:42:13.83931	ebooks/40539
10321	image/jpeg	http://www.gutenberg.org/cache/epub/40539/pg40539.cover.medium.jpg	2020-05-20 00:42:15.833283	ebooks/40539
717709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40539.kindle.noimages	2020-05-20 00:42:15.768314	ebooks/40539
149488	application/zip	http://www.gutenberg.org/files/40539/40539-8.zip	2012-08-19 09:48:50	ebooks/40539
394812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40539/40539-h/40539-h.htm	2012-08-19 09:48:50	ebooks/40539
2894	image/jpeg	http://www.gutenberg.org/cache/epub/40539/pg40539.cover.small.jpg	2020-05-20 00:42:15.802293	ebooks/40539
149430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40539/40539.zip	2012-08-19 09:48:50	ebooks/40539
175177	application/epub+zip	http://www.gutenberg.org/ebooks/40539.epub.noimages	2020-05-20 00:42:14.090323	ebooks/40539
165682	application/zip	http://www.gutenberg.org/files/40539/40539-h.zip	2012-08-19 09:48:52	ebooks/40539
375904	text/plain	http://www.gutenberg.org/ebooks/40539.txt.utf-8	2020-05-20 00:42:13.245319	ebooks/40539
375911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40539/40539.txt	2012-08-19 09:48:50	ebooks/40539
741852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40539.kindle.images	2020-05-20 00:42:14.921282	ebooks/40539
375919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40539/40539-8.txt	2012-08-19 09:48:50	ebooks/40539
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/40539.rdf	2020-06-11 01:33:53.476902	ebooks/40539
330092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4054/4054.txt	2009-06-29 05:41:04	ebooks/4054
345757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4054/4054-h/4054-h.htm	2009-06-29 05:41:12	ebooks/4054
132495	application/zip	http://www.gutenberg.org/files/4054/4054-h.zip	2009-06-29 05:50:20	ebooks/4054
130530	application/zip	http://www.gutenberg.org/files/4054/4054.zip	2009-06-29 05:50:20	ebooks/4054
4916	image/jpeg	http://www.gutenberg.org/cache/epub/4054/pg4054.cover.small.jpg	2020-06-02 01:21:14.045532	ebooks/4054
648259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4054.kindle.images	2020-06-02 01:21:13.33354	ebooks/4054
161471	application/epub+zip	http://www.gutenberg.org/ebooks/4054.epub.images	2020-06-02 01:21:12.521552	ebooks/4054
23190	image/jpeg	http://www.gutenberg.org/cache/epub/4054/pg4054.cover.medium.jpg	2020-06-02 01:21:14.075536	ebooks/4054
161471	application/epub+zip	http://www.gutenberg.org/ebooks/4054.epub.noimages	2020-06-02 01:21:12.656562	ebooks/4054
330064	text/plain	http://www.gutenberg.org/ebooks/4054.txt.utf-8	2020-06-02 01:21:12.253558	ebooks/4054
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/4054.rdf	2020-06-11 01:03:22.756082	ebooks/4054
648243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4054.kindle.noimages	2020-06-02 01:21:14.013526	ebooks/4054
2574	image/jpeg	http://www.gutenberg.org/cache/epub/40540/pg40540.cover.small.jpg	2020-05-20 00:43:13.784217	ebooks/40540
3568854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40540.kindle.noimages	2020-05-20 00:43:13.306222	ebooks/40540
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/40540.rdf	2020-06-11 01:33:53.504901	ebooks/40540
621395	application/zip	http://www.gutenberg.org/files/40540/40540-8.zip	2012-08-19 09:54:38	ebooks/40540
1632173	text/plain	http://www.gutenberg.org/ebooks/40540.txt.utf-8	2020-05-20 00:42:15.99527	ebooks/40540
620070	application/zip	http://www.gutenberg.org/files/40540/40540.zip	2012-08-19 09:54:36	ebooks/40540
2081779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40540/40540-h/40540-h.htm	2012-08-19 09:53:30	ebooks/40540
1629859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40540/40540-8.txt	2012-08-19 09:53:30	ebooks/40540
19558335	application/epub+zip	http://www.gutenberg.org/ebooks/40540.epub.images	2020-05-20 00:42:27.462175	ebooks/40540
874816	application/epub+zip	http://www.gutenberg.org/ebooks/40540.epub.noimages	2020-05-20 00:42:29.197112	ebooks/40540
1630427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40540/40540.txt	2012-08-19 09:53:30	ebooks/40540
23138658	application/zip	http://www.gutenberg.org/files/40540/40540-h.zip	2012-08-19 09:54:42	ebooks/40540
31815325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40540.kindle.images	2020-05-20 00:43:07.113104	ebooks/40540
20275	image/jpeg	http://www.gutenberg.org/cache/epub/40540/pg40540.cover.medium.jpg	2020-05-20 00:43:14.381213	ebooks/40540
18048	image/jpeg	http://www.gutenberg.org/cache/epub/40541/pg40541.cover.medium.jpg	2020-05-20 00:43:18.753176	ebooks/40541
574750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40541/40541-h/40541-h.htm	2012-08-20 02:20:20	ebooks/40541
1027392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40541.kindle.images	2020-05-20 00:43:17.38717	ebooks/40541
3985	image/jpeg	http://www.gutenberg.org/cache/epub/40541/pg40541.cover.small.jpg	2020-05-20 00:43:18.711157	ebooks/40541
208050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40541/40541-h.zip	2012-08-20 02:20:22	ebooks/40541
525540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40541/40541-8.txt	2012-08-20 02:20:20	ebooks/40541
244092	application/epub+zip	http://www.gutenberg.org/ebooks/40541.epub.images	2020-05-20 00:43:15.832204	ebooks/40541
244093	application/epub+zip	http://www.gutenberg.org/ebooks/40541.epub.noimages	2020-05-20 00:43:16.1072	ebooks/40541
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/40541.rdf	2020-06-11 01:33:53.5319	ebooks/40541
199669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40541/40541.zip	2012-08-20 02:20:20	ebooks/40541
525510	text/plain	http://www.gutenberg.org/ebooks/40541.txt.utf-8	2020-05-20 00:43:15.305223	ebooks/40541
525537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40541/40541.txt	2012-08-20 02:20:20	ebooks/40541
1027389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40541.kindle.noimages	2020-05-20 00:43:18.665159	ebooks/40541
199688	application/zip	http://www.gutenberg.org/files/40541/40541-8.zip	2012-08-20 02:20:20	ebooks/40541
86604	application/zip	http://www.gutenberg.org/files/40542/40542-h.zip	2012-08-20 02:49:26	ebooks/40542
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/40542.rdf	2020-06-11 01:33:53.558901	ebooks/40542
81817	application/zip	http://www.gutenberg.org/files/40542/40542.zip	2012-08-20 02:49:26	ebooks/40542
220679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40542/40542-8.txt	2012-08-20 02:49:26	ebooks/40542
113086	application/epub+zip	http://www.gutenberg.org/ebooks/40542.epub.noimages	2020-05-20 00:43:19.485157	ebooks/40542
4171	image/jpeg	http://www.gutenberg.org/cache/epub/40542/pg40542.cover.small.jpg	2020-05-20 00:43:20.978143	ebooks/40542
467526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40542.kindle.noimages	2020-05-20 00:43:20.939129	ebooks/40542
277152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40542/40542-h/40542-h.htm	2012-08-20 02:49:26	ebooks/40542
17522	image/jpeg	http://www.gutenberg.org/cache/epub/40542/pg40542.cover.medium.jpg	2020-05-20 00:43:21.015122	ebooks/40542
81850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40542/40542-8.zip	2012-08-20 02:49:26	ebooks/40542
220682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40542/40542.txt	2012-08-20 02:49:26	ebooks/40542
467535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40542.kindle.images	2020-05-20 00:43:20.211133	ebooks/40542
220700	text/plain	http://www.gutenberg.org/ebooks/40542.txt.utf-8	2020-05-20 00:43:18.902153	ebooks/40542
113087	application/epub+zip	http://www.gutenberg.org/ebooks/40542.epub.images	2020-05-20 00:43:19.269169	ebooks/40542
188349	text/plain; charset=utf-8	http://www.gutenberg.org/files/40543/40543-0.txt	2012-08-20 07:05:48	ebooks/40543
5108919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40543/40543-h.zip	2012-08-20 07:05:58	ebooks/40543
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/40543.rdf	2020-06-11 01:33:53.581901	ebooks/40543
2650	image/jpeg	http://www.gutenberg.org/cache/epub/40543/pg40543.cover.small.jpg	2020-05-20 00:43:34.67825	ebooks/40543
4892117	application/epub+zip	http://www.gutenberg.org/ebooks/40543.epub.images	2020-05-20 00:43:24.718106	ebooks/40543
71956	text/plain; charset=utf-8	http://www.gutenberg.org/files/40543/40543-0.zip	2012-08-20 07:05:56	ebooks/40543
157465	application/epub+zip	http://www.gutenberg.org/ebooks/40543.epub.noimages	2020-05-20 00:43:25.05407	ebooks/40543
9273518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40543.kindle.images	2020-05-20 00:43:33.990253	ebooks/40543
236949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40543/40543-h/40543-h.htm	2012-08-20 07:05:50	ebooks/40543
13640	image/jpeg	http://www.gutenberg.org/cache/epub/40543/pg40543.cover.medium.jpg	2020-05-20 00:43:34.71225	ebooks/40543
479995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40543.kindle.noimages	2020-05-20 00:43:34.637287	ebooks/40543
266931	application/zip	http://www.gutenberg.org/files/40544/40544-h.zip	2012-08-20 09:24:42	ebooks/40544
974052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40544.kindle.images	2020-05-20 00:43:36.944246	ebooks/40544
17752	image/jpeg	http://www.gutenberg.org/cache/epub/40544/pg40544.cover.medium.jpg	2020-05-20 00:43:38.234202	ebooks/40544
439518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40544/40544-8.txt	2012-08-20 07:46:58	ebooks/40544
451683	text/plain	http://www.gutenberg.org/ebooks/40544.txt.utf-8	2020-05-20 00:43:34.839267	ebooks/40544
169981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40544/40544-8.zip	2012-08-20 07:47:02	ebooks/40544
2945	image/jpeg	http://www.gutenberg.org/cache/epub/40544/pg40544.cover.small.jpg	2020-05-20 00:43:38.199205	ebooks/40544
281900	application/epub+zip	http://www.gutenberg.org/ebooks/40544.epub.images	2020-05-20 00:43:35.413232	ebooks/40544
503850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40544/40544-h/40544-h.htm	2012-08-20 09:23:32	ebooks/40544
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/40544.rdf	2020-06-11 01:33:53.605899	ebooks/40544
944748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40544.kindle.noimages	2020-05-20 00:43:38.161206	ebooks/40544
270476	application/epub+zip	http://www.gutenberg.org/ebooks/40544.epub.noimages	2020-05-20 00:43:35.728269	ebooks/40544
447139	text/html; charset=utf-8	http://www.gutenberg.org/files/40545/40545-h/40545-h.html	2012-08-20 05:50:44	ebooks/40545
340122	application/epub+zip	http://www.gutenberg.org/ebooks/40545.epub.images	2020-05-20 00:43:41.076179	ebooks/40545
400781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40545/40545-8.txt	2012-08-20 05:52:28	ebooks/40545
13534	image/jpeg	http://www.gutenberg.org/cache/epub/40545/pg40545.cover.medium.jpg	2020-05-20 00:43:45.396108	ebooks/40545
19585	application/rdf+xml	http://www.gutenberg.org/ebooks/40545.rdf	2020-06-11 01:33:53.639919	ebooks/40545
283638	application/zip	http://www.gutenberg.org/files/40545/40545-rst.zip	2012-08-20 05:52:42	ebooks/40545
819013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40545.kindle.noimages	2020-05-20 00:43:44.721117	ebooks/40545
297226	text/html; charset=utf-8	http://www.gutenberg.org/files/40545/40545-h.zip	2012-08-20 05:50:44	ebooks/40545
479831	application/pdf	http://www.gutenberg.org/ebooks/40545.pdf.noimages	2020-05-20 00:43:49.586059	ebooks/40545
154101	application/zip	http://www.gutenberg.org/files/40545/40545-0.zip	2012-08-20 05:52:20	ebooks/40545
386251	text/x-rst	http://www.gutenberg.org/ebooks/40545.rst.gen	2020-05-20 00:43:39.551212	ebooks/40545
400780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40545/40545.txt	2012-08-20 05:52:40	ebooks/40545
1027698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40545.kindle.images	2020-05-20 00:43:43.740136	ebooks/40545
220821	application/epub+zip	http://www.gutenberg.org/ebooks/40545.epub.noimages	2020-05-20 00:43:42.764164	ebooks/40545
153279	application/zip	http://www.gutenberg.org/files/40545/40545.zip	2012-08-20 05:52:40	ebooks/40545
386251	text/x-rst	http://www.gutenberg.org/files/40545/40545-rst/40545-rst.rst	2012-08-20 05:52:42	ebooks/40545
153292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40545/40545-8.zip	2012-08-20 05:52:28	ebooks/40545
406480	text/plain; charset=utf-8	http://www.gutenberg.org/files/40545/40545-0.txt	2012-08-20 05:52:18	ebooks/40545
2169	image/jpeg	http://www.gutenberg.org/cache/epub/40545/pg40545.cover.small.jpg	2020-05-20 00:43:45.063116	ebooks/40545
615469	application/pdf	http://www.gutenberg.org/ebooks/40545.pdf.images	2020-05-20 00:43:47.380104	ebooks/40545
461043	text/html	http://www.gutenberg.org/files/40546/40546-h/40546-h.htm	2012-08-20 12:40:14	ebooks/40546
202379	application/epub+zip	http://www.gutenberg.org/ebooks/40546.epub.noimages	2020-05-20 00:43:51.137289	ebooks/40546
835059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40546.kindle.noimages	2020-05-20 00:43:53.009224	ebooks/40546
436965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40546/40546.txt	2012-08-20 12:36:18	ebooks/40546
197089	application/zip	http://www.gutenberg.org/files/40546/40546-h.zip	2012-08-20 12:43:43	ebooks/40546
171399	application/zip	http://www.gutenberg.org/files/40546/40546.zip	2012-08-20 12:36:18	ebooks/40546
222985	application/epub+zip	http://www.gutenberg.org/ebooks/40546.epub.images	2020-05-20 00:43:50.851255	ebooks/40546
436957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40546/40546-8.txt	2012-08-20 12:36:18	ebooks/40546
171408	application/zip	http://www.gutenberg.org/files/40546/40546-8.zip	2012-08-20 12:36:18	ebooks/40546
436926	text/plain	http://www.gutenberg.org/ebooks/40546.txt.utf-8	2020-05-20 00:43:50.363248	ebooks/40546
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/40546.rdf	2020-06-11 01:33:53.665901	ebooks/40546
3571	image/jpeg	http://www.gutenberg.org/cache/epub/40546/pg40546.cover.small.jpg	2020-05-20 00:43:53.04821	ebooks/40546
15556	image/jpeg	http://www.gutenberg.org/cache/epub/40546/pg40546.cover.medium.jpg	2020-05-20 00:43:53.083242	ebooks/40546
871033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40546.kindle.images	2020-05-20 00:43:52.066225	ebooks/40546
1651883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40547.kindle.images	2020-05-20 00:43:56.437168	ebooks/40547
200102	application/zip	http://www.gutenberg.org/files/40547/40547-8.zip	2012-08-20 09:48:14	ebooks/40547
566723	application/epub+zip	http://www.gutenberg.org/ebooks/40547.epub.images	2020-05-20 00:43:54.180245	ebooks/40547
544342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40547/40547-8.txt	2012-08-20 09:47:32	ebooks/40547
302270	application/epub+zip	http://www.gutenberg.org/ebooks/40547.epub.noimages	2020-05-20 00:43:54.924235	ebooks/40547
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/40547.rdf	2020-06-11 01:33:53.694911	ebooks/40547
544333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40547/40547.txt	2012-08-20 09:47:32	ebooks/40547
547525	text/html; charset=utf-8	http://www.gutenberg.org/files/40547/40547-h.zip	2012-08-20 09:48:14	ebooks/40547
202035	text/plain; charset=utf-8	http://www.gutenberg.org/files/40547/40547-0.zip	2012-08-20 09:48:14	ebooks/40547
559468	text/plain; charset=utf-8	http://www.gutenberg.org/files/40547/40547-0.txt	2012-08-20 09:45:56	ebooks/40547
4119	image/jpeg	http://www.gutenberg.org/cache/epub/40547/pg40547.cover.small.jpg	2020-05-20 00:43:57.948144	ebooks/40547
1124174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40547.kindle.noimages	2020-05-20 00:43:57.911145	ebooks/40547
636072	text/html; charset=utf-8	http://www.gutenberg.org/files/40547/40547-h/40547-h.htm	2012-08-20 09:45:58	ebooks/40547
200080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40547/40547.zip	2012-08-20 09:48:14	ebooks/40547
30391	image/jpeg	http://www.gutenberg.org/cache/epub/40547/pg40547.cover.medium.jpg	2020-05-20 00:43:57.982149	ebooks/40547
1806356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40548.kindle.images	2020-05-20 00:44:01.669097	ebooks/40548
329598	application/epub+zip	http://www.gutenberg.org/ebooks/40548.epub.noimages	2020-05-20 00:44:00.053127	ebooks/40548
16306	application/rdf+xml	http://www.gutenberg.org/ebooks/40548.rdf	2020-06-11 01:33:53.724899	ebooks/40548
1235574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40548.kindle.noimages	2020-05-20 00:44:03.268087	ebooks/40548
634448	text/plain; charset=utf-8	http://www.gutenberg.org/files/40548/40548-0.txt	2012-08-20 09:49:16	ebooks/40548
597810	text/html; charset=utf-8	http://www.gutenberg.org/files/40548/40548-h.zip	2012-08-20 09:51:54	ebooks/40548
25961	image/jpeg	http://www.gutenberg.org/cache/epub/40548/pg40548.cover.medium.jpg	2020-05-20 00:44:03.337086	ebooks/40548
621640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40548/40548.txt	2012-08-20 09:50:42	ebooks/40548
621649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40548/40548-8.txt	2012-08-20 09:50:42	ebooks/40548
3737	image/jpeg	http://www.gutenberg.org/cache/epub/40548/pg40548.cover.small.jpg	2020-05-20 00:44:03.304081	ebooks/40548
231266	text/plain; charset=utf-8	http://www.gutenberg.org/files/40548/40548-0.zip	2012-08-20 09:51:52	ebooks/40548
710224	text/html; charset=utf-8	http://www.gutenberg.org/files/40548/40548-h/40548-h.htm	2012-08-20 09:49:20	ebooks/40548
229793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40548/40548-8.zip	2012-08-20 09:51:52	ebooks/40548
615464	application/epub+zip	http://www.gutenberg.org/ebooks/40548.epub.images	2020-05-20 00:43:59.306144	ebooks/40548
229767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40548/40548.zip	2012-08-20 09:51:52	ebooks/40548
617979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40549/40549.txt	2012-08-20 10:55:02	ebooks/40549
830286	text/html; charset=utf-8	http://www.gutenberg.org/files/40549/40549-h/40549-h.htm	2012-08-20 10:54:08	ebooks/40549
16047	image/jpeg	http://www.gutenberg.org/cache/epub/40549/pg40549.cover.medium.jpg	2020-05-20 00:44:14.230241	ebooks/40549
614915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40549/40549-8.txt	2012-08-20 10:54:42	ebooks/40549
3882	image/jpeg	http://www.gutenberg.org/cache/epub/40549/pg40549.cover.small.jpg	2020-05-20 00:44:13.999234	ebooks/40549
233561	application/zip	http://www.gutenberg.org/files/40549/40549-0.zip	2012-08-20 10:55:04	ebooks/40549
8205670	application/zip	http://www.gutenberg.org/files/40549/40549-h.zip	2012-08-20 10:55:04	ebooks/40549
231270	application/zip	http://www.gutenberg.org/files/40549/40549-8.zip	2012-08-20 10:55:04	ebooks/40549
1306732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40549.kindle.noimages	2020-05-20 00:44:13.755244	ebooks/40549
231345	application/zip	http://www.gutenberg.org/files/40549/40549.zip	2012-08-20 10:55:04	ebooks/40549
301800	application/epub+zip	http://www.gutenberg.org/ebooks/40549.epub.noimages	2020-05-20 00:44:05.633357	ebooks/40549
619139	text/plain; charset=utf-8	http://www.gutenberg.org/files/40549/40549-0.txt	2012-08-20 10:54:02	ebooks/40549
8340505	application/epub+zip	http://www.gutenberg.org/ebooks/40549.epub.images	2020-05-20 00:44:05.067372	ebooks/40549
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/40549.rdf	2020-06-11 01:33:53.754898	ebooks/40549
17346769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40549.kindle.images	2020-05-20 00:44:11.240274	ebooks/40549
59825	application/epub+zip	http://www.gutenberg.org/ebooks/4055.epub.images	2020-06-02 01:21:14.354525	ebooks/4055
239549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4055.kindle.images	2020-06-02 01:21:14.65353	ebooks/4055
239541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4055.kindle.noimages	2020-06-02 01:21:14.912527	ebooks/4055
98706	text/html	http://www.gutenberg.org/ebooks/4055.html.noimages	2020-06-02 01:21:14.294527	ebooks/4055
36103	application/zip	http://www.gutenberg.org/files/4055/4055.zip	2015-04-06 05:17:48	ebooks/4055
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/4055.rdf	2020-06-11 01:03:22.779141	ebooks/4055
93338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4055/4055.txt	2015-04-06 05:12:16	ebooks/4055
98706	text/html	http://www.gutenberg.org/ebooks/4055.html.images	2020-06-02 01:21:14.26054	ebooks/4055
59825	application/epub+zip	http://www.gutenberg.org/ebooks/4055.epub.noimages	2020-06-02 01:21:14.397527	ebooks/4055
93341	text/plain	http://www.gutenberg.org/ebooks/4055.txt.utf-8	2020-06-02 01:21:14.196541	ebooks/4055
17846	image/jpeg	http://www.gutenberg.org/cache/epub/4055/pg4055.cover.medium.jpg	2020-06-02 01:21:14.962544	ebooks/4055
3767	image/jpeg	http://www.gutenberg.org/cache/epub/4055/pg4055.cover.small.jpg	2020-06-02 01:21:14.93754	ebooks/4055
339076	application/epub+zip	http://www.gutenberg.org/ebooks/40550.epub.images	2020-05-20 00:44:20.278174	ebooks/40550
822581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40550/40550-8.txt	2012-08-21 09:56:44	ebooks/40550
11885	image/jpeg	http://www.gutenberg.org/cache/epub/40550/pg40550.cover.medium.jpg	2020-05-20 00:44:27.301065	ebooks/40550
822751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40550/40550.txt	2012-08-21 09:56:44	ebooks/40550
272072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40550/40550-8.zip	2012-08-21 09:56:44	ebooks/40550
987130	text/html	http://www.gutenberg.org/files/40550/40550-h/40550-h.htm	2012-08-21 10:02:30	ebooks/40550
339077	application/epub+zip	http://www.gutenberg.org/ebooks/40550.epub.noimages	2020-05-20 00:44:21.072148	ebooks/40550
3280	image/jpeg	http://www.gutenberg.org/cache/epub/40550/pg40550.cover.small.jpg	2020-05-20 00:44:27.172092	ebooks/40550
1501601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40550.kindle.noimages	2020-05-20 00:44:27.031072	ebooks/40550
295777	text/html	http://www.gutenberg.org/files/40550/40550-h.zip	2012-08-21 10:04:31	ebooks/40550
1501604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40550.kindle.images	2020-05-20 00:44:24.03711	ebooks/40550
272092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40550/40550.zip	2012-08-21 09:56:44	ebooks/40550
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/40550.rdf	2020-06-11 01:33:53.780896	ebooks/40550
822553	text/plain	http://www.gutenberg.org/ebooks/40550.txt.utf-8	2020-05-20 00:44:18.564181	ebooks/40550
378976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40551/40551-8.txt	2012-08-21 11:41:24	ebooks/40551
143967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40551/40551-8.zip	2012-08-21 11:45:32	ebooks/40551
146325	text/plain; charset=utf-8	http://www.gutenberg.org/files/40551/40551-0.zip	2012-08-21 11:45:32	ebooks/40551
355619	application/epub+zip	http://www.gutenberg.org/ebooks/40551.epub.images	2020-05-20 00:44:28.154078	ebooks/40551
235097	application/epub+zip	http://www.gutenberg.org/ebooks/40551.epub.noimages	2020-05-20 00:44:28.442062	ebooks/40551
378489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40551/40551-h.zip	2012-08-21 11:45:34	ebooks/40551
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/40551.rdf	2020-06-11 01:33:53.806904	ebooks/40551
1068315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40551.kindle.images	2020-05-20 00:44:29.455247	ebooks/40551
3050	image/jpeg	http://www.gutenberg.org/cache/epub/40551/pg40551.cover.small.jpg	2020-05-20 00:44:30.446222	ebooks/40551
831045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40551.kindle.noimages	2020-05-20 00:44:30.420223	ebooks/40551
19170	image/jpeg	http://www.gutenberg.org/cache/epub/40551/pg40551.cover.medium.jpg	2020-05-20 00:44:30.470225	ebooks/40551
434435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40551/40551-h/40551-h.htm	2012-08-21 11:44:36	ebooks/40551
395543	text/plain; charset=utf-8	http://www.gutenberg.org/files/40551/40551-0.txt	2012-08-21 11:41:20	ebooks/40551
855319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40552.kindle.images	2020-05-20 00:44:32.86219	ebooks/40552
4020	image/jpeg	http://www.gutenberg.org/cache/epub/40552/pg40552.cover.small.jpg	2020-05-20 00:44:34.12518	ebooks/40552
178361	application/zip	http://www.gutenberg.org/files/40552/40552-h.zip	2012-08-21 11:48:12	ebooks/40552
18443	image/jpeg	http://www.gutenberg.org/cache/epub/40552/pg40552.cover.medium.jpg	2020-05-20 00:44:34.186174	ebooks/40552
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/40552.rdf	2020-06-11 01:33:53.829902	ebooks/40552
500262	text/html; charset=utf-8	http://www.gutenberg.org/files/40552/40552-h/40552-h.htm	2012-08-21 11:48:12	ebooks/40552
204137	application/epub+zip	http://www.gutenberg.org/ebooks/40552.epub.noimages	2020-05-20 00:44:31.67321	ebooks/40552
161956	application/zip	http://www.gutenberg.org/files/40552/40552-0.zip	2012-08-21 11:48:12	ebooks/40552
209291	application/epub+zip	http://www.gutenberg.org/ebooks/40552.epub.images	2020-05-20 00:44:31.201236	ebooks/40552
846153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40552.kindle.noimages	2020-05-20 00:44:34.058177	ebooks/40552
428364	text/plain; charset=utf-8	http://www.gutenberg.org/files/40552/40552-0.txt	2012-08-21 11:48:10	ebooks/40552
153383	text/html	http://www.gutenberg.org/files/40553/40553-h/40553-h.htm	2012-08-21 12:38:10	ebooks/40553
330287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40553.kindle.noimages	2020-05-20 00:44:37.755149	ebooks/40553
41687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40553/40553.zip	2012-08-21 12:34:37	ebooks/40553
41693	application/zip	http://www.gutenberg.org/files/40553/40553-8.zip	2012-08-21 12:34:37	ebooks/40553
1429233	application/epub+zip	http://www.gutenberg.org/ebooks/40553.epub.images	2020-05-20 00:44:35.298241	ebooks/40553
112096	text/plain	http://www.gutenberg.org/ebooks/40553.txt.utf-8	2020-05-20 00:44:34.364178	ebooks/40553
112130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40553/40553.txt	2012-08-21 12:34:37	ebooks/40553
112122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40553/40553-8.txt	2012-08-21 12:34:37	ebooks/40553
88693	application/epub+zip	http://www.gutenberg.org/ebooks/40553.epub.noimages	2020-05-20 00:44:35.850159	ebooks/40553
3591	image/jpeg	http://www.gutenberg.org/cache/epub/40553/pg40553.cover.small.jpg	2020-05-20 00:44:37.795172	ebooks/40553
1573596	text/html	http://www.gutenberg.org/files/40553/40553-h.zip	2012-08-21 12:43:40	ebooks/40553
2981199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40553.kindle.images	2020-05-20 00:44:37.277134	ebooks/40553
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/40553.rdf	2020-06-11 01:33:53.857897	ebooks/40553
26584	image/jpeg	http://www.gutenberg.org/cache/epub/40553/pg40553.cover.medium.jpg	2020-05-20 00:44:37.832125	ebooks/40553
123253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40554/40554-h.zip	2012-08-21 11:15:44	ebooks/40554
119898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40554/40554.zip	2012-08-21 11:15:44	ebooks/40554
26103	image/jpeg	http://www.gutenberg.org/cache/epub/40554/pg40554.cover.medium.jpg	2020-05-20 00:44:41.214083	ebooks/40554
4644	image/jpeg	http://www.gutenberg.org/cache/epub/40554/pg40554.cover.small.jpg	2020-05-20 00:44:41.129117	ebooks/40554
447971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40554/40554-h/40554-h.htm	2012-08-21 11:15:44	ebooks/40554
155413	application/epub+zip	http://www.gutenberg.org/ebooks/40554.epub.noimages	2020-05-20 00:44:38.760133	ebooks/40554
120343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40554/40554-8.zip	2012-08-21 11:15:44	ebooks/40554
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/40554.rdf	2020-06-11 01:33:53.889895	ebooks/40554
371041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40554/40554-8.txt	2012-08-21 11:15:42	ebooks/40554
371691	text/plain	http://www.gutenberg.org/ebooks/40554.txt.utf-8	2020-05-20 00:44:37.980136	ebooks/40554
156922	application/epub+zip	http://www.gutenberg.org/ebooks/40554.epub.images	2020-05-20 00:44:38.471151	ebooks/40554
692914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40554.kindle.images	2020-05-20 00:44:39.938114	ebooks/40554
683113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40554.kindle.noimages	2020-05-20 00:44:41.040101	ebooks/40554
371140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40554/40554.txt	2012-08-21 11:15:42	ebooks/40554
143264	application/zip	http://www.gutenberg.org/files/40555/40555-0.zip	2012-08-21 10:40:54	ebooks/40555
459328	application/pdf	http://www.gutenberg.org/ebooks/40555.pdf.noimages	2020-05-20 00:44:55.739224	ebooks/40555
4727045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40555.kindle.images	2020-05-20 00:44:48.873294	ebooks/40555
371071	text/plain; charset=utf-8	http://www.gutenberg.org/files/40555/40555-0.txt	2012-08-21 10:40:54	ebooks/40555
142710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40555/40555.zip	2012-08-21 10:41:16	ebooks/40555
367149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40555/40555.txt	2012-08-21 10:41:16	ebooks/40555
21904	application/rdf+xml	http://www.gutenberg.org/ebooks/40555.rdf	2020-06-11 01:33:53.930897	ebooks/40555
356999	text/x-rst	http://www.gutenberg.org/files/40555/40555-rst/40555-rst.rst	2012-08-21 10:41:18	ebooks/40555
440645	text/html; charset=utf-8	http://www.gutenberg.org/files/40555/40555-h/40555-h.html	2012-08-21 10:38:58	ebooks/40555
2200727	text/x-rst	http://www.gutenberg.org/files/40555/40555-rst.zip	2012-08-21 10:41:20	ebooks/40555
367147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40555/40555-8.txt	2012-08-21 10:41:04	ebooks/40555
2527978	application/pdf	http://www.gutenberg.org/ebooks/40555.pdf.images	2020-05-20 00:44:53.354228	ebooks/40555
882423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40555.kindle.noimages	2020-05-20 00:44:49.967266	ebooks/40555
2552	image/jpeg	http://www.gutenberg.org/cache/epub/40555/pg40555.cover.small.jpg	2020-05-20 00:44:50.467265	ebooks/40555
356999	text/x-rst	http://www.gutenberg.org/ebooks/40555.rst.gen	2020-05-20 00:44:42.908067	ebooks/40555
2175157	application/epub+zip	http://www.gutenberg.org/ebooks/40555.epub.images	2020-05-20 00:44:44.992334	ebooks/40555
2216886	text/html; charset=utf-8	http://www.gutenberg.org/files/40555/40555-h.zip	2012-08-21 10:39:00	ebooks/40555
250987	application/epub+zip	http://www.gutenberg.org/ebooks/40555.epub.noimages	2020-05-20 00:44:46.959317	ebooks/40555
142739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40555/40555-8.zip	2012-08-21 10:41:04	ebooks/40555
17314	image/jpeg	http://www.gutenberg.org/cache/epub/40555/pg40555.cover.medium.jpg	2020-05-20 00:44:50.899262	ebooks/40555
683784	text/plain; charset=utf-8	http://www.gutenberg.org/files/40556/40556-0.txt	2012-08-21 17:31:08	ebooks/40556
249932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40556/40556.zip	2012-08-21 17:33:52	ebooks/40556
257380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40556/40556-h.zip	2012-08-21 17:33:54	ebooks/40556
718825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40556/40556-h/40556-h.htm	2012-08-21 17:31:10	ebooks/40556
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/40556.rdf	2020-06-11 01:33:53.958899	ebooks/40556
688677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40556/40556.txt	2012-08-21 17:32:32	ebooks/40556
249967	application/zip	http://www.gutenberg.org/files/40556/40556-8.zip	2012-08-21 17:33:52	ebooks/40556
25990	image/jpeg	http://www.gutenberg.org/cache/epub/40556/pg40556.cover.medium.jpg	2020-05-20 00:45:00.287159	ebooks/40556
249273	application/zip	http://www.gutenberg.org/files/40556/40556-0.zip	2012-08-21 17:33:52	ebooks/40556
288250	application/epub+zip	http://www.gutenberg.org/ebooks/40556.epub.noimages	2020-05-20 00:44:57.638183	ebooks/40556
288250	application/epub+zip	http://www.gutenberg.org/ebooks/40556.epub.images	2020-05-20 00:44:57.310185	ebooks/40556
1199586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40556.kindle.images	2020-05-20 00:44:58.91615	ebooks/40556
1199582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40556.kindle.noimages	2020-05-20 00:45:00.204141	ebooks/40556
688685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40556/40556-8.txt	2012-08-21 17:32:32	ebooks/40556
4610	image/jpeg	http://www.gutenberg.org/cache/epub/40556/pg40556.cover.small.jpg	2020-05-20 00:45:00.247179	ebooks/40556
56291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40557/40557-h.zip	2014-09-07 04:26:10	ebooks/40557
61898	application/epub+zip	http://www.gutenberg.org/ebooks/40557.epub.noimages	2020-05-20 00:45:00.823133	ebooks/40557
111504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40557/40557-h/40557-h.htm	2014-09-07 04:17:22	ebooks/40557
243774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40557.kindle.noimages	2020-05-20 00:45:01.426122	ebooks/40557
35331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40557/40557-8.zip	2014-09-07 04:26:10	ebooks/40557
10961	image/jpeg	http://www.gutenberg.org/cache/epub/40557/pg40557.cover.medium.jpg	2020-05-20 00:45:01.451129	ebooks/40557
61899	application/epub+zip	http://www.gutenberg.org/ebooks/40557.epub.images	2020-05-20 00:45:00.654147	ebooks/40557
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/40557.rdf	2020-06-11 01:33:53.984894	ebooks/40557
243783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40557.kindle.images	2020-05-20 00:45:01.123134	ebooks/40557
102416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40557/40557-8.txt	2014-09-07 04:17:38	ebooks/40557
105521	text/plain	http://www.gutenberg.org/ebooks/40557.txt.utf-8	2020-05-20 00:45:00.431153	ebooks/40557
2311	image/jpeg	http://www.gutenberg.org/cache/epub/40557/pg40557.cover.small.jpg	2020-05-20 00:45:01.440118	ebooks/40557
5720012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40558.kindle.images	2020-05-20 00:45:13.617176	ebooks/40558
3598306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40558/40558-h.zip	2012-08-22 02:14:36	ebooks/40558
50581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40558/40558.zip	2012-08-22 02:14:36	ebooks/40558
2671	image/jpeg	http://www.gutenberg.org/cache/epub/40558/pg40558.cover.small.jpg	2020-05-20 00:45:14.22016	ebooks/40558
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/40558.rdf	2020-06-11 01:33:54.013921	ebooks/40558
15392	image/jpeg	http://www.gutenberg.org/cache/epub/40558/pg40558.cover.medium.jpg	2020-05-20 00:45:14.254171	ebooks/40558
139478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40558/40558.txt	2012-08-22 02:14:30	ebooks/40558
437004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40558.kindle.noimages	2020-05-20 00:45:14.181158	ebooks/40558
139450	text/plain	http://www.gutenberg.org/ebooks/40558.txt.utf-8	2020-05-20 00:45:01.540138	ebooks/40558
138860	application/epub+zip	http://www.gutenberg.org/ebooks/40558.epub.noimages	2020-05-20 00:45:08.46224	ebooks/40558
3629880	application/epub+zip	http://www.gutenberg.org/ebooks/40558.epub.images	2020-05-20 00:45:08.268273	ebooks/40558
178732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40558/40558-h/40558-h.htm	2012-08-22 02:14:30	ebooks/40558
15268	application/rdf+xml	http://www.gutenberg.org/ebooks/40559.rdf	2020-06-11 01:33:54.042893	ebooks/40559
4271053	application/epub+zip	http://www.gutenberg.org/ebooks/40559.epub.images	2020-05-20 00:45:18.97711	ebooks/40559
220059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40559/40559.txt	2012-08-22 12:55:36	ebooks/40559
4171967	application/zip	http://www.gutenberg.org/files/40559/40559-h.zip	2012-08-22 12:56:10	ebooks/40559
75754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40559/40559-8.zip	2012-08-22 12:56:10	ebooks/40559
75447	application/zip	http://www.gutenberg.org/files/40559/40559.zip	2012-08-22 12:56:10	ebooks/40559
7184922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40559.kindle.images	2020-05-20 00:45:21.159068	ebooks/40559
117069	application/epub+zip	http://www.gutenberg.org/ebooks/40559.epub.noimages	2020-05-20 00:45:19.404094	ebooks/40559
4642	image/jpeg	http://www.gutenberg.org/cache/epub/40559/pg40559.cover.small.jpg	2020-05-20 00:45:22.199404	ebooks/40559
294631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40559/40559-h/40559-h.htm	2012-08-22 05:31:54	ebooks/40559
221090	text/plain	http://www.gutenberg.org/ebooks/40559.txt.utf-8	2020-05-20 00:45:14.388173	ebooks/40559
556075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40559.kindle.noimages	2020-05-20 00:45:22.11936	ebooks/40559
219826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40559/40559-8.txt	2012-08-22 05:31:54	ebooks/40559
25233	image/jpeg	http://www.gutenberg.org/cache/epub/40559/pg40559.cover.medium.jpg	2020-05-20 00:45:22.274355	ebooks/40559
52157	application/epub+zip	http://www.gutenberg.org/ebooks/4056.epub.noimages	2020-06-02 01:21:15.279513	ebooks/4056
92190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4056/4056-h/4056-h.htm	2009-06-11 08:53:38	ebooks/4056
3416	image/jpeg	http://www.gutenberg.org/cache/epub/4056/pg4056.cover.small.jpg	2020-06-02 01:21:15.823521	ebooks/4056
52158	application/epub+zip	http://www.gutenberg.org/ebooks/4056.epub.images	2020-06-02 01:21:15.196514	ebooks/4056
88429	text/plain	http://www.gutenberg.org/ebooks/4056.txt.utf-8	2020-06-02 01:21:15.067535	ebooks/4056
213398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4056.kindle.images	2020-06-02 01:21:15.537508	ebooks/4056
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/4056.rdf	2020-06-11 01:03:22.80608	ebooks/4056
213389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4056.kindle.noimages	2020-06-02 01:21:15.798503	ebooks/4056
88457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4056/4056.txt	2009-06-11 08:53:32	ebooks/4056
34361	application/zip	http://www.gutenberg.org/files/4056/4056.zip	2009-06-11 08:54:20	ebooks/4056
12412	image/jpeg	http://www.gutenberg.org/cache/epub/4056/pg4056.cover.medium.jpg	2020-06-02 01:21:15.848505	ebooks/4056
35200	application/zip	http://www.gutenberg.org/files/4056/4056-h.zip	2009-06-11 08:54:20	ebooks/4056
481665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40560.kindle.images	2020-05-20 00:45:24.073381	ebooks/40560
7696	image/jpeg	http://www.gutenberg.org/cache/epub/40560/pg40560.cover.medium.jpg	2020-05-20 00:45:25.007372	ebooks/40560
115229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40560/40560-h.zip	2012-08-22 05:54:54	ebooks/40560
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/40560.rdf	2020-06-11 01:33:54.068896	ebooks/40560
412535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40560.kindle.noimages	2020-05-20 00:45:24.939315	ebooks/40560
133989	application/epub+zip	http://www.gutenberg.org/ebooks/40560.epub.images	2020-05-20 00:45:22.927396	ebooks/40560
149426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40560/40560.txt	2012-08-22 05:54:54	ebooks/40560
149424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40560/40560-8.txt	2012-08-22 05:54:54	ebooks/40560
245759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40560/40560-h/40560-h.htm	2012-08-22 05:54:54	ebooks/40560
149411	text/plain	http://www.gutenberg.org/ebooks/40560.txt.utf-8	2020-05-20 00:45:22.486368	ebooks/40560
99351	application/epub+zip	http://www.gutenberg.org/ebooks/40560.epub.noimages	2020-05-20 00:45:23.209343	ebooks/40560
1934	image/jpeg	http://www.gutenberg.org/cache/epub/40560/pg40560.cover.small.jpg	2020-05-20 00:45:24.975319	ebooks/40560
62178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40560/40560-8.zip	2012-08-22 05:54:54	ebooks/40560
62130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40560/40560.zip	2012-08-22 05:54:54	ebooks/40560
153768	text/plain; charset=utf-8	http://www.gutenberg.org/files/40561/40561-0.zip	2012-08-22 10:12:46	ebooks/40561
11645	application/rdf+xml	http://www.gutenberg.org/ebooks/40561.rdf	2020-06-11 01:33:54.090895	ebooks/40561
862233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40561.kindle.images	2020-05-20 00:45:26.736296	ebooks/40561
389817	text/plain; charset=utf-8	http://www.gutenberg.org/files/40561/40561-0.txt	2012-08-22 10:08:45	ebooks/40561
3655	image/jpeg	http://www.gutenberg.org/cache/epub/40561/pg40561.cover.small.jpg	2020-05-20 00:45:27.697286	ebooks/40561
195018	application/epub+zip	http://www.gutenberg.org/ebooks/40561.epub.noimages	2020-05-20 00:45:25.826318	ebooks/40561
811198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40561.kindle.noimages	2020-05-20 00:45:27.655279	ebooks/40561
428436	text/html	http://www.gutenberg.org/files/40561/40561-h/40561-h.htm	2012-08-22 10:05:17	ebooks/40561
185129	application/zip	http://www.gutenberg.org/files/40561/40561-h.zip	2012-08-22 10:11:58	ebooks/40561
217173	application/epub+zip	http://www.gutenberg.org/ebooks/40561.epub.images	2020-05-20 00:45:25.551308	ebooks/40561
14245	image/jpeg	http://www.gutenberg.org/cache/epub/40561/pg40561.cover.medium.jpg	2020-05-20 00:45:27.735283	ebooks/40561
78348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40562/40562.txt	2012-08-22 10:54:16	ebooks/40562
47590	application/zip	http://www.gutenberg.org/files/40562/40562-h.zip	2012-08-22 10:54:18	ebooks/40562
2101	image/jpeg	http://www.gutenberg.org/cache/epub/40562/pg40562.cover.small.jpg	2020-05-20 00:45:29.462257	ebooks/40562
78320	text/plain	http://www.gutenberg.org/ebooks/40562.txt.utf-8	2020-05-20 00:45:27.865278	ebooks/40562
56070	application/epub+zip	http://www.gutenberg.org/ebooks/40562.epub.noimages	2020-05-20 00:45:28.354281	ebooks/40562
11821	image/jpeg	http://www.gutenberg.org/cache/epub/40562/pg40562.cover.medium.jpg	2020-05-20 00:45:29.484267	ebooks/40562
244336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40562.kindle.noimages	2020-05-20 00:45:29.438257	ebooks/40562
30620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40562/40562.zip	2012-08-22 10:54:18	ebooks/40562
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/40562.rdf	2020-06-11 01:33:54.113898	ebooks/40562
135239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40562/40562-h/40562-h.htm	2012-08-22 10:54:16	ebooks/40562
56070	application/epub+zip	http://www.gutenberg.org/ebooks/40562.epub.images	2020-05-20 00:45:28.153275	ebooks/40562
244344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40562.kindle.images	2020-05-20 00:45:28.898274	ebooks/40562
2963	image/jpeg	http://www.gutenberg.org/cache/epub/40563/pg40563.cover.small.jpg	2020-05-20 00:45:32.281218	ebooks/40563
801797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40563.kindle.noimages	2020-05-20 00:45:32.254229	ebooks/40563
380300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40563/40563.txt	2012-08-22 11:02:03	ebooks/40563
380293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40563/40563-8.txt	2012-08-22 11:02:03	ebooks/40563
145220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40563/40563-8.zip	2012-08-22 11:02:03	ebooks/40563
406587	text/html	http://www.gutenberg.org/files/40563/40563-h/40563-h.htm	2012-08-22 11:07:17	ebooks/40563
145211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40563/40563.zip	2012-08-22 11:02:03	ebooks/40563
380265	text/plain	http://www.gutenberg.org/ebooks/40563.txt.utf-8	2020-05-20 00:45:29.594278	ebooks/40563
801804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40563.kindle.images	2020-05-20 00:45:31.321255	ebooks/40563
225932	application/epub+zip	http://www.gutenberg.org/ebooks/40563.epub.images	2020-05-20 00:45:30.049273	ebooks/40563
216831	text/html	http://www.gutenberg.org/files/40563/40563-h.zip	2012-08-22 11:09:51	ebooks/40563
225933	application/epub+zip	http://www.gutenberg.org/ebooks/40563.epub.noimages	2020-05-20 00:45:30.389254	ebooks/40563
16775	image/jpeg	http://www.gutenberg.org/cache/epub/40563/pg40563.cover.medium.jpg	2020-05-20 00:45:32.305216	ebooks/40563
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/40563.rdf	2020-06-11 01:33:54.13991	ebooks/40563
398561	text/plain	http://www.gutenberg.org/ebooks/40564.txt.utf-8	2020-05-20 00:45:32.425216	ebooks/40564
364888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40564/40564-h.zip	2012-08-22 09:04:08	ebooks/40564
393158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40564/40564-8.txt	2012-08-22 09:04:04	ebooks/40564
538378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40564/40564-h/40564-h.htm	2012-08-22 09:04:06	ebooks/40564
287451	application/epub+zip	http://www.gutenberg.org/ebooks/40564.epub.noimages	2020-05-20 00:45:33.54223	ebooks/40564
139804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40564/40564-8.zip	2012-08-22 09:04:08	ebooks/40564
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/40564.rdf	2020-06-11 01:33:54.16491	ebooks/40564
1036323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40564.kindle.noimages	2020-05-20 00:45:36.453168	ebooks/40564
1148292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40564.kindle.images	2020-05-20 00:45:34.986206	ebooks/40564
16536	image/jpeg	http://www.gutenberg.org/cache/epub/40564/pg40564.cover.medium.jpg	2020-05-20 00:45:36.571177	ebooks/40564
368272	application/epub+zip	http://www.gutenberg.org/ebooks/40564.epub.images	2020-05-20 00:45:33.142238	ebooks/40564
3193	image/jpeg	http://www.gutenberg.org/cache/epub/40564/pg40564.cover.small.jpg	2020-05-20 00:45:36.514162	ebooks/40564
267430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40565/40565-8.txt	2012-08-22 14:41:30	ebooks/40565
102629	application/zip	http://www.gutenberg.org/files/40565/40565-8.zip	2012-08-22 14:41:34	ebooks/40565
320525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40565/40565-h/40565-h.htm	2012-08-22 14:41:30	ebooks/40565
267400	text/plain	http://www.gutenberg.org/ebooks/40565.txt.utf-8	2020-05-20 00:45:36.73718	ebooks/40565
4106422	application/epub+zip	http://www.gutenberg.org/ebooks/40565.epub.images	2020-05-20 00:45:37.391175	ebooks/40565
8414088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40565.kindle.images	2020-05-20 00:45:44.335069	ebooks/40565
267424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40565/40565.txt	2012-08-22 14:41:30	ebooks/40565
102612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40565/40565.zip	2012-08-22 14:41:34	ebooks/40565
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/40565.rdf	2020-06-11 01:33:54.193953	ebooks/40565
661548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40565.kindle.noimages	2020-05-20 00:45:45.152088	ebooks/40565
4063666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40565/40565-h.zip	2012-08-22 14:41:36	ebooks/40565
20397	image/jpeg	http://www.gutenberg.org/cache/epub/40565/pg40565.cover.medium.jpg	2020-05-20 00:45:45.232071	ebooks/40565
219066	application/epub+zip	http://www.gutenberg.org/ebooks/40565.epub.noimages	2020-05-20 00:45:37.651169	ebooks/40565
3659	image/jpeg	http://www.gutenberg.org/cache/epub/40565/pg40565.cover.small.jpg	2020-05-20 00:45:45.193065	ebooks/40565
843852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40566.kindle.images	2020-05-20 00:45:47.373242	ebooks/40566
314889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40566/40566.txt	2012-08-23 12:23:44	ebooks/40566
121445	application/zip	http://www.gutenberg.org/files/40566/40566-8.zip	2012-08-23 12:23:46	ebooks/40566
325225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40566/40566-h.zip	2012-08-23 12:23:46	ebooks/40566
19333	image/jpeg	http://www.gutenberg.org/cache/epub/40566/pg40566.cover.medium.jpg	2020-05-20 00:45:48.404224	ebooks/40566
314893	text/plain	http://www.gutenberg.org/ebooks/40566.txt.utf-8	2020-05-20 00:45:45.380166	ebooks/40566
121376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40566/40566.zip	2012-08-23 12:23:46	ebooks/40566
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/40566.rdf	2020-06-11 01:33:54.223895	ebooks/40566
255984	application/epub+zip	http://www.gutenberg.org/ebooks/40566.epub.images	2020-05-20 00:45:45.97506	ebooks/40566
843845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40566.kindle.noimages	2020-05-20 00:45:48.335224	ebooks/40566
314898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40566/40566-8.txt	2012-08-23 12:23:44	ebooks/40566
2575	image/jpeg	http://www.gutenberg.org/cache/epub/40566/pg40566.cover.small.jpg	2020-05-20 00:45:48.370239	ebooks/40566
360272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40566/40566-h/40566-h.htm	2012-08-23 12:23:44	ebooks/40566
255985	application/epub+zip	http://www.gutenberg.org/ebooks/40566.epub.noimages	2020-05-20 00:45:46.399242	ebooks/40566
564337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40567/40567-8.txt	2012-08-23 12:28:24	ebooks/40567
325561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40567/40567-h.zip	2012-08-23 12:28:26	ebooks/40567
344007	application/epub+zip	http://www.gutenberg.org/ebooks/40567.epub.images	2020-05-20 00:45:49.150201	ebooks/40567
343116	application/epub+zip	http://www.gutenberg.org/ebooks/40567.epub.noimages	2020-05-20 00:45:49.596218	ebooks/40567
217754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40567/40567-8.zip	2012-08-23 12:28:26	ebooks/40567
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/40567.rdf	2020-06-11 01:33:54.252916	ebooks/40567
11130	image/jpeg	http://www.gutenberg.org/cache/epub/40567/pg40567.cover.medium.jpg	2020-05-20 00:45:52.507168	ebooks/40567
564434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40567/40567.txt	2012-08-23 12:28:24	ebooks/40567
1749	image/jpeg	http://www.gutenberg.org/cache/epub/40567/pg40567.cover.small.jpg	2020-05-20 00:45:52.474165	ebooks/40567
564420	text/plain	http://www.gutenberg.org/ebooks/40567.txt.utf-8	2020-05-20 00:45:48.522244	ebooks/40567
217688	application/zip	http://www.gutenberg.org/files/40567/40567.zip	2012-08-23 12:28:26	ebooks/40567
1155673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40567.kindle.images	2020-05-20 00:45:51.013174	ebooks/40567
620633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40567/40567-h/40567-h.htm	2012-08-23 12:28:24	ebooks/40567
1153502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40567.kindle.noimages	2020-05-20 00:45:52.437161	ebooks/40567
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/40568.rdf	2020-06-11 01:33:54.278898	ebooks/40568
737265	text/plain	http://www.gutenberg.org/ebooks/40568.txt.utf-8	2020-05-20 00:45:52.644198	ebooks/40568
705151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40568/40568-8.txt	2012-08-23 13:52:00	ebooks/40568
3729	image/jpeg	http://www.gutenberg.org/cache/epub/40568/pg40568.cover.small.jpg	2020-05-20 00:45:57.19713	ebooks/40568
272267	application/zip	http://www.gutenberg.org/files/40568/40568-8.zip	2012-08-23 13:52:02	ebooks/40568
821074	text/html	http://www.gutenberg.org/ebooks/40568.html.noimages	2020-05-20 00:45:53.328178	ebooks/40568
1315491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40568.kindle.noimages	2020-05-20 00:45:57.168135	ebooks/40568
821074	text/html	http://www.gutenberg.org/ebooks/40568.html.images	2020-05-20 00:45:53.164159	ebooks/40568
334115	application/epub+zip	http://www.gutenberg.org/ebooks/40568.epub.images	2020-05-20 00:45:53.706142	ebooks/40568
15607	image/jpeg	http://www.gutenberg.org/cache/epub/40568/pg40568.cover.medium.jpg	2020-05-20 00:45:57.221111	ebooks/40568
334115	application/epub+zip	http://www.gutenberg.org/ebooks/40568.epub.noimages	2020-05-20 00:45:53.96116	ebooks/40568
1315503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40568.kindle.images	2020-05-20 00:45:55.564118	ebooks/40568
264856	text/plain	http://www.gutenberg.org/ebooks/40569.txt.utf-8	2020-05-20 00:45:57.33115	ebooks/40569
2573	image/jpeg	http://www.gutenberg.org/cache/epub/40569/pg40569.cover.small.jpg	2020-05-20 00:45:59.336087	ebooks/40569
18800	image/jpeg	http://www.gutenberg.org/cache/epub/40569/pg40569.cover.medium.jpg	2020-05-20 00:45:59.360088	ebooks/40569
223960	application/epub+zip	http://www.gutenberg.org/ebooks/40569.epub.noimages	2020-05-20 00:45:57.846099	ebooks/40569
264881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40569/40569.txt	2017-11-20 04:23:26	ebooks/40569
719558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40569.kindle.noimages	2020-05-20 00:45:59.311075	ebooks/40569
214224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40569/40569-h.zip	2017-11-20 04:23:36	ebooks/40569
295708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40569/40569-h/40569-h.htm	2017-11-20 04:23:26	ebooks/40569
719562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40569.kindle.images	2020-05-20 00:45:58.577107	ebooks/40569
106201	application/zip	http://www.gutenberg.org/files/40569/40569-8.zip	2017-11-20 04:23:36	ebooks/40569
223960	application/epub+zip	http://www.gutenberg.org/ebooks/40569.epub.images	2020-05-20 00:45:57.656089	ebooks/40569
106185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40569/40569.zip	2017-11-20 04:23:36	ebooks/40569
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/40569.rdf	2020-06-11 01:33:54.305891	ebooks/40569
264888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40569/40569-8.txt	2017-11-20 04:23:24	ebooks/40569
665876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4057.kindle.noimages	2020-06-02 01:21:17.738689	ebooks/4057
356071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4057/4057.txt	2009-06-13 04:24:20	ebooks/4057
356081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4057/4057-8.txt	2009-06-13 04:24:26	ebooks/4057
140072	application/zip	http://www.gutenberg.org/files/4057/4057.zip	2009-06-13 04:36:20	ebooks/4057
15904	image/jpeg	http://www.gutenberg.org/cache/epub/4057/pg4057.cover.medium.jpg	2020-06-02 01:21:17.793692	ebooks/4057
142052	application/zip	http://www.gutenberg.org/files/4057/4057-h.zip	2009-06-13 04:36:20	ebooks/4057
356098	text/plain	http://www.gutenberg.org/ebooks/4057.txt.utf-8	2020-06-02 01:21:15.963504	ebooks/4057
140155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4057/4057-8.zip	2009-06-13 04:36:20	ebooks/4057
3741	image/jpeg	http://www.gutenberg.org/cache/epub/4057/pg4057.cover.small.jpg	2020-06-02 01:21:17.767682	ebooks/4057
365965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4057/4057-h/4057-h.htm	2009-06-13 04:24:34	ebooks/4057
165948	application/epub+zip	http://www.gutenberg.org/ebooks/4057.epub.noimages	2020-06-02 01:21:16.377503	ebooks/4057
165947	application/epub+zip	http://www.gutenberg.org/ebooks/4057.epub.images	2020-06-02 01:21:16.236509	ebooks/4057
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/4057.rdf	2020-06-11 01:03:22.835086	ebooks/4057
665887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4057.kindle.images	2020-06-02 01:21:17.057514	ebooks/4057
739558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40570.kindle.noimages	2020-05-20 00:46:01.739335	ebooks/40570
582550	application/zip	http://www.gutenberg.org/files/40570/40570-h.zip	2012-08-23 13:34:00	ebooks/40570
21805	image/jpeg	http://www.gutenberg.org/cache/epub/40570/pg40570.cover.medium.jpg	2020-05-20 00:46:01.777347	ebooks/40570
2849	image/jpeg	http://www.gutenberg.org/cache/epub/40570/pg40570.cover.small.jpg	2020-05-20 00:46:01.759338	ebooks/40570
1018303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40570.kindle.images	2020-05-20 00:46:01.003364	ebooks/40570
131846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40570/40570.zip	2012-08-23 13:28:15	ebooks/40570
365993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40570/40570.txt	2012-08-23 13:28:14	ebooks/40570
365952	text/plain	http://www.gutenberg.org/ebooks/40570.txt.utf-8	2020-05-20 00:45:59.467067	ebooks/40570
215330	application/epub+zip	http://www.gutenberg.org/ebooks/40570.epub.noimages	2020-05-20 00:46:00.23907	ebooks/40570
131843	application/zip	http://www.gutenberg.org/files/40570/40570-8.zip	2012-08-23 13:28:14	ebooks/40570
379752	text/html	http://www.gutenberg.org/files/40570/40570-h/40570-h.htm	2012-08-23 13:31:24	ebooks/40570
365986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40570/40570-8.txt	2012-08-23 13:28:14	ebooks/40570
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/40570.rdf	2020-06-11 01:33:54.33689	ebooks/40570
408271	application/epub+zip	http://www.gutenberg.org/ebooks/40570.epub.images	2020-05-20 00:45:59.989126	ebooks/40570
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/40571.rdf	2020-06-11 01:33:54.363892	ebooks/40571
512298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40571/40571-8.txt	2012-08-24 11:41:04	ebooks/40571
222273	application/epub+zip	http://www.gutenberg.org/ebooks/40571.epub.noimages	2020-05-20 00:46:02.674342	ebooks/40571
195763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40571/40571-8.zip	2012-08-24 11:41:04	ebooks/40571
2664	image/jpeg	http://www.gutenberg.org/cache/epub/40571/pg40571.cover.small.jpg	2020-05-20 00:46:04.886316	ebooks/40571
535561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40571/40571-h/40571-h.htm	2012-08-24 11:41:04	ebooks/40571
195718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40571/40571.zip	2012-08-24 11:41:04	ebooks/40571
9126	image/jpeg	http://www.gutenberg.org/cache/epub/40571/pg40571.cover.medium.jpg	2020-05-20 00:46:04.919293	ebooks/40571
512290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40571/40571.txt	2012-08-24 11:41:04	ebooks/40571
993614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40571.kindle.images	2020-05-20 00:46:03.756326	ebooks/40571
512278	text/plain	http://www.gutenberg.org/ebooks/40571.txt.utf-8	2020-05-20 00:46:01.889392	ebooks/40571
258818	application/epub+zip	http://www.gutenberg.org/ebooks/40571.epub.images	2020-05-20 00:46:02.393331	ebooks/40571
235391	application/zip	http://www.gutenberg.org/files/40571/40571-h.zip	2012-08-24 11:41:06	ebooks/40571
932381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40571.kindle.noimages	2020-05-20 00:46:04.851295	ebooks/40571
3612	image/jpeg	http://www.gutenberg.org/cache/epub/40572/pg40572.cover.small.jpg	2020-05-20 00:46:07.007301	ebooks/40572
102530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40572/40572-8.zip	2012-08-24 11:39:47	ebooks/40572
265315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40572/40572-8.txt	2012-08-24 11:39:47	ebooks/40572
102526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40572/40572.zip	2012-08-24 11:39:47	ebooks/40572
148124	application/epub+zip	http://www.gutenberg.org/ebooks/40572.epub.images	2020-05-20 00:46:05.432313	ebooks/40572
13404	image/jpeg	http://www.gutenberg.org/cache/epub/40572/pg40572.cover.medium.jpg	2020-05-20 00:46:07.040269	ebooks/40572
283727	text/html	http://www.gutenberg.org/files/40572/40572-h/40572-h.htm	2012-08-24 11:42:45	ebooks/40572
541458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40572.kindle.noimages	2020-05-20 00:46:06.971363	ebooks/40572
572436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40572.kindle.images	2020-05-20 00:46:06.33028	ebooks/40572
265360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40572/40572.txt	2012-08-24 11:39:47	ebooks/40572
123130	application/zip	http://www.gutenberg.org/files/40572/40572-h.zip	2012-08-24 11:45:14	ebooks/40572
265292	text/plain	http://www.gutenberg.org/ebooks/40572.txt.utf-8	2020-05-20 00:46:05.051307	ebooks/40572
130306	application/epub+zip	http://www.gutenberg.org/ebooks/40572.epub.noimages	2020-05-20 00:46:05.682288	ebooks/40572
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/40572.rdf	2020-06-11 01:33:54.392894	ebooks/40572
74597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40573/40573.zip	2012-08-24 09:47:40	ebooks/40573
612360	application/epub+zip	http://www.gutenberg.org/ebooks/40573.epub.images	2020-05-20 00:46:07.469283	ebooks/40573
143240	application/epub+zip	http://www.gutenberg.org/ebooks/40573.epub.noimages	2020-05-20 00:46:07.636303	ebooks/40573
214224	text/plain	http://www.gutenberg.org/ebooks/40573.txt.utf-8	2020-05-20 00:46:07.170285	ebooks/40573
598853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40573/40573-h.zip	2012-08-24 09:47:40	ebooks/40573
214252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40573/40573.txt	2012-08-24 09:47:40	ebooks/40573
481740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40573.kindle.noimages	2020-05-20 00:46:09.052247	ebooks/40573
1380796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40573.kindle.images	2020-05-20 00:46:08.416258	ebooks/40573
14370	image/jpeg	http://www.gutenberg.org/cache/epub/40573/pg40573.cover.medium.jpg	2020-05-20 00:46:09.09729	ebooks/40573
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/40573.rdf	2020-06-11 01:33:54.417892	ebooks/40573
2160	image/jpeg	http://www.gutenberg.org/cache/epub/40573/pg40573.cover.small.jpg	2020-05-20 00:46:09.07624	ebooks/40573
241258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40573/40573-h/40573-h.htm	2012-08-24 09:47:40	ebooks/40573
911869	application/epub+zip	http://www.gutenberg.org/ebooks/40574.epub.images	2020-05-20 00:46:10.783232	ebooks/40574
3857	image/jpeg	http://www.gutenberg.org/cache/epub/40574/pg40574.cover.small.jpg	2020-05-20 00:46:14.72917	ebooks/40574
353717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40574/40574.txt	2012-08-24 13:26:11	ebooks/40574
26973	image/jpeg	http://www.gutenberg.org/cache/epub/40574/pg40574.cover.medium.jpg	2020-05-20 00:46:14.754178	ebooks/40574
832072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40574.kindle.noimages	2020-05-20 00:46:14.701166	ebooks/40574
1884491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40574.kindle.images	2020-05-20 00:46:13.809178	ebooks/40574
134309	application/zip	http://www.gutenberg.org/files/40574/40574.zip	2012-08-24 13:26:11	ebooks/40574
134328	application/zip	http://www.gutenberg.org/files/40574/40574-8.zip	2012-08-24 13:26:11	ebooks/40574
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/40574.rdf	2020-06-11 01:33:54.451889	ebooks/40574
353686	text/plain	http://www.gutenberg.org/ebooks/40574.txt.utf-8	2020-05-20 00:46:09.20524	ebooks/40574
353703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40574/40574-8.txt	2012-08-24 13:26:11	ebooks/40574
895268	application/zip	http://www.gutenberg.org/files/40574/40574-h.zip	2012-08-24 13:34:22	ebooks/40574
395513	text/html	http://www.gutenberg.org/files/40574/40574-h/40574-h.htm	2012-08-24 13:29:34	ebooks/40574
239138	application/epub+zip	http://www.gutenberg.org/ebooks/40574.epub.noimages	2020-05-20 00:46:11.097223	ebooks/40574
26630	image/jpeg	http://www.gutenberg.org/cache/epub/40575/pg40575.cover.medium.jpg	2020-05-20 00:46:18.316137	ebooks/40575
1177425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40575.kindle.images	2020-05-20 00:46:16.97514	ebooks/40575
4783	image/jpeg	http://www.gutenberg.org/cache/epub/40575/pg40575.cover.small.jpg	2020-05-20 00:46:18.278129	ebooks/40575
253071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40575/40575-h.zip	2012-08-24 10:46:18	ebooks/40575
244748	text/plain; charset=utf-8	http://www.gutenberg.org/files/40575/40575-0.zip	2012-08-24 10:46:18	ebooks/40575
245014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40575/40575.zip	2012-08-24 10:46:16	ebooks/40575
284317	application/epub+zip	http://www.gutenberg.org/ebooks/40575.epub.images	2020-05-20 00:46:15.400165	ebooks/40575
284316	application/epub+zip	http://www.gutenberg.org/ebooks/40575.epub.noimages	2020-05-20 00:46:15.707184	ebooks/40575
676643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40575/40575.txt	2012-08-24 10:45:42	ebooks/40575
674066	text/plain; charset=utf-8	http://www.gutenberg.org/files/40575/40575-0.txt	2012-08-24 10:44:56	ebooks/40575
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/40575.rdf	2020-06-11 01:33:54.480887	ebooks/40575
1177420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40575.kindle.noimages	2020-05-20 00:46:18.23713	ebooks/40575
704235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40575/40575-h/40575-h.htm	2012-08-24 10:45:00	ebooks/40575
676651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40575/40575-8.txt	2012-08-24 10:45:42	ebooks/40575
245051	application/zip	http://www.gutenberg.org/files/40575/40575-8.zip	2012-08-24 10:46:16	ebooks/40575
3624	image/jpeg	http://www.gutenberg.org/cache/epub/40576/pg40576.cover.small.jpg	2020-05-20 00:46:20.314099	ebooks/40576
228977	application/epub+zip	http://www.gutenberg.org/ebooks/40576.epub.images	2020-05-20 00:46:18.79313	ebooks/40576
72021	application/epub+zip	http://www.gutenberg.org/ebooks/40576.epub.noimages	2020-05-20 00:46:18.977119	ebooks/40576
299051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40576.kindle.noimages	2020-05-20 00:46:20.2621	ebooks/40576
491291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40576.kindle.images	2020-05-20 00:46:19.617105	ebooks/40576
111286	text/plain	http://www.gutenberg.org/ebooks/40576.txt.utf-8	2020-05-20 00:46:18.458127	ebooks/40576
111314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40576/40576.txt	2012-08-25 06:54:38	ebooks/40576
186767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40576/40576-h/40576-h.htm	2012-08-25 06:54:38	ebooks/40576
176445	application/zip	http://www.gutenberg.org/files/40576/40576-h.zip	2012-08-25 06:54:38	ebooks/40576
40398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40576/40576.zip	2012-08-25 06:54:38	ebooks/40576
14026	image/jpeg	http://www.gutenberg.org/cache/epub/40576/pg40576.cover.medium.jpg	2020-05-20 00:46:20.362099	ebooks/40576
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/40576.rdf	2020-06-11 01:33:54.503887	ebooks/40576
579255	text/html	http://www.gutenberg.org/files/40577/40577-h/40577-h.htm	2012-08-25 10:12:00	ebooks/40577
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/40577.rdf	2020-06-11 01:33:54.526887	ebooks/40577
17652	image/jpeg	http://www.gutenberg.org/cache/epub/40577/pg40577.cover.medium.jpg	2020-05-20 00:46:23.83006	ebooks/40577
1014031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40577.kindle.images	2020-05-20 00:46:22.528065	ebooks/40577
190650	text/plain; charset=utf-8	http://www.gutenberg.org/files/40577/40577-0.zip	2012-08-25 10:16:35	ebooks/40577
237391	application/epub+zip	http://www.gutenberg.org/ebooks/40577.epub.noimages	2020-05-20 00:46:21.327099	ebooks/40577
1014023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40577.kindle.noimages	2020-05-20 00:46:23.733058	ebooks/40577
237391	application/epub+zip	http://www.gutenberg.org/ebooks/40577.epub.images	2020-05-20 00:46:21.000096	ebooks/40577
3817	image/jpeg	http://www.gutenberg.org/cache/epub/40577/pg40577.cover.small.jpg	2020-05-20 00:46:23.784054	ebooks/40577
203146	application/zip	http://www.gutenberg.org/files/40577/40577-h.zip	2012-08-25 10:15:43	ebooks/40577
493804	text/plain; charset=utf-8	http://www.gutenberg.org/files/40577/40577-0.txt	2012-08-25 10:05:42	ebooks/40577
84944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40578/40578-8.txt	2012-08-25 13:05:54	ebooks/40578
3246	image/jpeg	http://www.gutenberg.org/cache/epub/40578/pg40578.cover.small.jpg	2020-05-20 00:46:33.704123	ebooks/40578
7617110	application/epub+zip	http://www.gutenberg.org/ebooks/40578.epub.images	2020-05-20 00:46:29.107206	ebooks/40578
15047290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40578.kindle.images	2020-05-20 00:46:33.27617	ebooks/40578
17358	image/jpeg	http://www.gutenberg.org/cache/epub/40578/pg40578.cover.medium.jpg	2020-05-20 00:46:33.730123	ebooks/40578
33378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40578/40578.zip	2012-08-25 13:08:46	ebooks/40578
33427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40578/40578-8.zip	2012-08-25 13:08:46	ebooks/40578
33622	application/zip	http://www.gutenberg.org/files/40578/40578-0.zip	2012-08-25 13:08:46	ebooks/40578
109014	text/html; charset=utf-8	http://www.gutenberg.org/files/40578/40578-h/40578-h.htm	2012-08-25 13:05:30	ebooks/40578
85099	text/plain; charset=utf-8	http://www.gutenberg.org/files/40578/40578-0.txt	2012-08-25 13:05:28	ebooks/40578
328175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40578.kindle.noimages	2020-05-20 00:46:33.673122	ebooks/40578
9190556	application/zip	http://www.gutenberg.org/files/40578/40578-h.zip	2012-08-25 13:08:48	ebooks/40578
17197	application/rdf+xml	http://www.gutenberg.org/ebooks/40578.rdf	2020-06-11 01:33:54.556898	ebooks/40578
118095	application/epub+zip	http://www.gutenberg.org/ebooks/40578.epub.noimages	2020-05-20 00:46:29.296186	ebooks/40578
84962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40578/40578.txt	2012-08-25 13:08:12	ebooks/40578
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/40579.rdf	2020-06-11 01:33:54.584888	ebooks/40579
129394	application/zip	http://www.gutenberg.org/files/40579/40579.zip	2012-08-25 14:41:54	ebooks/40579
955113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40579.kindle.noimages	2020-05-20 00:46:37.963077	ebooks/40579
376231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40579/40579.txt	2012-08-25 14:41:28	ebooks/40579
289553	application/epub+zip	http://www.gutenberg.org/ebooks/40579.epub.images	2020-05-20 00:46:35.017119	ebooks/40579
129414	application/zip	http://www.gutenberg.org/files/40579/40579-8.zip	2012-08-25 14:41:54	ebooks/40579
3041	image/jpeg	http://www.gutenberg.org/cache/epub/40579/pg40579.cover.small.jpg	2020-05-20 00:46:38.026088	ebooks/40579
287687	application/epub+zip	http://www.gutenberg.org/ebooks/40579.epub.noimages	2020-05-20 00:46:35.855115	ebooks/40579
441088	text/html; charset=us-ascii	http://www.gutenberg.org/files/40579/40579-h/40579-h.htm	2012-08-25 13:21:34	ebooks/40579
376209	text/plain	http://www.gutenberg.org/ebooks/40579.txt.utf-8	2020-05-20 00:46:33.858166	ebooks/40579
312609	application/zip	http://www.gutenberg.org/files/40579/40579-h.zip	2012-08-25 14:41:54	ebooks/40579
376233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40579/40579-8.txt	2012-08-25 14:41:10	ebooks/40579
29452	image/jpeg	http://www.gutenberg.org/cache/epub/40579/pg40579.cover.medium.jpg	2020-05-20 00:46:38.086066	ebooks/40579
958583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40579.kindle.images	2020-05-20 00:46:36.881097	ebooks/40579
15899	image/jpeg	http://www.gutenberg.org/cache/epub/4058/pg4058.cover.medium.jpg	2020-06-02 01:21:19.719653	ebooks/4058
338738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4058/4058-h/4058-h.htm	2009-06-13 04:25:44	ebooks/4058
327765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4058/4058.txt	2009-06-13 04:25:30	ebooks/4058
16323	application/rdf+xml	http://www.gutenberg.org/ebooks/4058.rdf	2020-06-11 01:03:22.864088	ebooks/4058
127861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4058/4058.zip	2009-06-13 04:36:26	ebooks/4058
129915	application/zip	http://www.gutenberg.org/files/4058/4058-h.zip	2009-06-13 04:36:26	ebooks/4058
327775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4058/4058-8.txt	2009-06-13 04:25:38	ebooks/4058
153567	application/epub+zip	http://www.gutenberg.org/ebooks/4058.epub.images	2020-06-02 01:21:18.186701	ebooks/4058
3778	image/jpeg	http://www.gutenberg.org/cache/epub/4058/pg4058.cover.small.jpg	2020-06-02 01:21:19.692654	ebooks/4058
327774	text/plain	http://www.gutenberg.org/ebooks/4058.txt.utf-8	2020-06-02 01:21:17.916692	ebooks/4058
127920	application/zip	http://www.gutenberg.org/files/4058/4058-8.zip	2009-06-13 04:36:26	ebooks/4058
618720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4058.kindle.noimages	2020-06-02 01:21:19.663654	ebooks/4058
618731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4058.kindle.images	2020-06-02 01:21:19.021675	ebooks/4058
153568	application/epub+zip	http://www.gutenberg.org/ebooks/4058.epub.noimages	2020-06-02 01:21:18.382716	ebooks/4058
291837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40580/40580.zip	2012-08-25 14:42:00	ebooks/40580
24435	image/jpeg	http://www.gutenberg.org/cache/epub/40580/pg40580.cover.medium.jpg	2020-05-20 00:46:45.075272	ebooks/40580
1332087	application/zip	http://www.gutenberg.org/files/40580/40580-h.zip	2012-08-25 14:42:00	ebooks/40580
291871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40580/40580-8.zip	2012-08-25 14:42:00	ebooks/40580
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/40580.rdf	2020-06-11 01:33:54.612916	ebooks/40580
915235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40580/40580-h/40580-h.htm	2012-08-25 13:31:12	ebooks/40580
1343926	application/epub+zip	http://www.gutenberg.org/ebooks/40580.epub.images	2020-05-20 00:46:39.448376	ebooks/40580
3353654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40580.kindle.images	2020-05-20 00:46:42.579317	ebooks/40580
778368	text/plain	http://www.gutenberg.org/ebooks/40580.txt.utf-8	2020-05-20 00:46:38.266103	ebooks/40580
445092	application/epub+zip	http://www.gutenberg.org/ebooks/40580.epub.noimages	2020-05-20 00:46:40.070355	ebooks/40580
778419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40580/40580.txt	2012-08-25 14:39:02	ebooks/40580
778356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40580/40580-8.txt	2012-08-25 14:39:16	ebooks/40580
3673	image/jpeg	http://www.gutenberg.org/cache/epub/40580/pg40580.cover.small.jpg	2020-05-20 00:46:44.993275	ebooks/40580
1644588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40580.kindle.noimages	2020-05-20 00:46:44.906274	ebooks/40580
16539	image/jpeg	http://www.gutenberg.org/cache/epub/40581/pg40581.cover.medium.jpg	2020-05-20 00:46:47.519273	ebooks/40581
3929	image/jpeg	http://www.gutenberg.org/cache/epub/40581/pg40581.cover.small.jpg	2020-05-20 00:46:47.488264	ebooks/40581
394676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40581/40581-h.zip	2012-08-25 13:38:34	ebooks/40581
273276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40581/40581.txt	2012-08-25 13:38:34	ebooks/40581
381268	application/epub+zip	http://www.gutenberg.org/ebooks/40581.epub.images	2020-05-20 00:46:45.707267	ebooks/40581
16381	application/rdf+xml	http://www.gutenberg.org/ebooks/40581.rdf	2020-06-11 01:33:54.643887	ebooks/40581
135641	application/epub+zip	http://www.gutenberg.org/ebooks/40581.epub.noimages	2020-05-20 00:46:46.067267	ebooks/40581
291457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40581/40581-h/40581-h.htm	2012-08-25 13:38:34	ebooks/40581
273262	text/plain	http://www.gutenberg.org/ebooks/40581.txt.utf-8	2020-05-20 00:46:45.307295	ebooks/40581
273276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40581/40581-8.txt	2012-08-25 13:38:34	ebooks/40581
106867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40581/40581.zip	2012-08-25 13:38:34	ebooks/40581
1003864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40581.kindle.images	2020-05-20 00:46:46.778257	ebooks/40581
567457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40581.kindle.noimages	2020-05-20 00:46:47.455244	ebooks/40581
106911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40581/40581-8.zip	2012-08-25 13:38:34	ebooks/40581
6741	image/jpeg	http://www.gutenberg.org/cache/epub/40582/pg40582.cover.medium.jpg	2020-05-20 00:46:49.999266	ebooks/40582
508590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40582.kindle.noimages	2020-05-20 00:46:49.957219	ebooks/40582
216043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40582/40582-h/40582-h.htm	2012-08-25 12:12:38	ebooks/40582
139884	application/zip	http://www.gutenberg.org/files/40582/40582-h.zip	2012-08-25 12:14:40	ebooks/40582
176394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40582/40582.txt	2012-08-25 12:14:02	ebooks/40582
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/40582.rdf	2020-06-11 01:33:54.67492	ebooks/40582
176308	text/plain; charset=utf-8	http://www.gutenberg.org/files/40582/40582-0.txt	2012-08-25 12:12:34	ebooks/40582
70058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40582/40582-8.zip	2012-08-25 12:14:40	ebooks/40582
69956	application/zip	http://www.gutenberg.org/files/40582/40582.zip	2012-08-25 12:14:40	ebooks/40582
70382	application/zip	http://www.gutenberg.org/files/40582/40582-0.zip	2012-08-25 12:14:40	ebooks/40582
146568	application/epub+zip	http://www.gutenberg.org/ebooks/40582.epub.noimages	2020-05-20 00:46:48.677238	ebooks/40582
149934	application/epub+zip	http://www.gutenberg.org/ebooks/40582.epub.images	2020-05-20 00:46:48.256244	ebooks/40582
1375	image/jpeg	http://www.gutenberg.org/cache/epub/40582/pg40582.cover.small.jpg	2020-05-20 00:46:49.980213	ebooks/40582
514616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40582.kindle.images	2020-05-20 00:46:49.306267	ebooks/40582
176291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40582/40582-8.txt	2012-08-25 12:13:22	ebooks/40582
1077360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40583.kindle.images	2020-05-20 00:46:52.355178	ebooks/40583
1055359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40583.kindle.noimages	2020-05-20 00:46:53.5952	ebooks/40583
425886	text/plain	http://www.gutenberg.org/ebooks/40583.txt.utf-8	2020-05-20 00:46:50.115247	ebooks/40583
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/40583.rdf	2020-06-11 01:33:54.704886	ebooks/40583
23075	image/jpeg	http://www.gutenberg.org/cache/epub/40583/pg40583.cover.medium.jpg	2020-05-20 00:46:53.665162	ebooks/40583
425904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40583/40583.txt	2012-08-26 04:56:08	ebooks/40583
533046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40583/40583-h/40583-h.htm	2012-08-26 04:56:08	ebooks/40583
2516	image/jpeg	http://www.gutenberg.org/cache/epub/40583/pg40583.cover.small.jpg	2020-05-20 00:46:53.631172	ebooks/40583
160393	application/zip	http://www.gutenberg.org/files/40583/40583.zip	2012-08-26 04:56:08	ebooks/40583
305967	application/epub+zip	http://www.gutenberg.org/ebooks/40583.epub.noimages	2020-05-20 00:46:51.071225	ebooks/40583
425912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40583/40583-8.txt	2012-08-26 04:56:08	ebooks/40583
481914	application/zip	http://www.gutenberg.org/files/40583/40583-h.zip	2012-08-26 04:56:08	ebooks/40583
160430	application/zip	http://www.gutenberg.org/files/40583/40583-8.zip	2012-08-26 04:56:08	ebooks/40583
319688	application/epub+zip	http://www.gutenberg.org/ebooks/40583.epub.images	2020-05-20 00:46:50.715226	ebooks/40583
2825860	application/epub+zip	http://www.gutenberg.org/ebooks/40584.epub.images	2020-05-20 00:46:54.491152	ebooks/40584
388311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40584/40584-8.txt	2012-08-26 12:46:16	ebooks/40584
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/40584.rdf	2020-06-11 01:33:54.731884	ebooks/40584
2265	image/jpeg	http://www.gutenberg.org/cache/epub/40584/pg40584.cover.small.jpg	2020-05-20 00:46:57.931105	ebooks/40584
388329	text/plain	http://www.gutenberg.org/ebooks/40584.txt.utf-8	2020-05-20 00:46:53.791174	ebooks/40584
2795480	text/html	http://www.gutenberg.org/files/40584/40584-h.zip	2012-08-26 12:55:16	ebooks/40584
445314	text/html	http://www.gutenberg.org/files/40584/40584-h/40584-h.htm	2012-08-26 12:50:53	ebooks/40584
388341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40584/40584.txt	2012-08-26 12:46:16	ebooks/40584
14700	image/jpeg	http://www.gutenberg.org/cache/epub/40584/pg40584.cover.medium.jpg	2020-05-20 00:46:57.968105	ebooks/40584
841089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40584.kindle.noimages	2020-05-20 00:46:57.888106	ebooks/40584
6039444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40584.kindle.images	2020-05-20 00:46:56.831121	ebooks/40584
219249	application/epub+zip	http://www.gutenberg.org/ebooks/40584.epub.noimages	2020-05-20 00:46:55.009168	ebooks/40584
154629	application/zip	http://www.gutenberg.org/files/40584/40584-8.zip	2012-08-26 12:46:16	ebooks/40584
154568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40584/40584.zip	2012-08-26 12:46:16	ebooks/40584
301214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40585/40585.txt	2012-08-26 10:05:54	ebooks/40585
20870	application/rdf+xml	http://www.gutenberg.org/ebooks/40585.rdf	2020-06-11 01:33:54.770884	ebooks/40585
861541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40585.kindle.noimages	2020-05-20 00:47:04.843221	ebooks/40585
375569	application/pdf	http://www.gutenberg.org/ebooks/40585.pdf.noimages	2020-05-20 00:47:10.012252	ebooks/40585
310080	text/plain; charset=utf-8	http://www.gutenberg.org/files/40585/40585-0.txt	2012-08-26 10:05:40	ebooks/40585
537990	text/x-rst	http://www.gutenberg.org/files/40585/40585-rst.zip	2012-08-26 10:05:56	ebooks/40585
290634	text/x-rst	http://www.gutenberg.org/ebooks/40585.rst.gen	2020-05-20 00:46:59.0521	ebooks/40585
301216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40585/40585-8.txt	2012-08-26 10:05:46	ebooks/40585
111007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40585/40585-8.zip	2012-08-26 10:05:46	ebooks/40585
290634	text/x-rst	http://www.gutenberg.org/files/40585/40585-rst/40585-rst.rst	2012-08-26 10:05:56	ebooks/40585
1077391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40585.kindle.images	2020-05-20 00:47:03.796237	ebooks/40585
111977	text/plain; charset=utf-8	http://www.gutenberg.org/files/40585/40585-0.zip	2012-08-26 10:05:40	ebooks/40585
110999	application/zip	http://www.gutenberg.org/files/40585/40585.zip	2012-08-26 10:05:54	ebooks/40585
23503	image/jpeg	http://www.gutenberg.org/cache/epub/40585/pg40585.cover.medium.jpg	2020-05-20 00:47:05.800214	ebooks/40585
383263	application/epub+zip	http://www.gutenberg.org/ebooks/40585.epub.images	2020-05-20 00:47:00.917111	ebooks/40585
553576	text/html; charset=utf-8	http://www.gutenberg.org/files/40585/40585-h.zip	2012-08-26 10:04:20	ebooks/40585
372883	text/html; charset=utf-8	http://www.gutenberg.org/files/40585/40585-h/40585-h.html	2012-08-26 10:04:20	ebooks/40585
623620	application/pdf	http://www.gutenberg.org/ebooks/40585.pdf.images	2020-05-20 00:47:07.822206	ebooks/40585
3429	image/jpeg	http://www.gutenberg.org/cache/epub/40585/pg40585.cover.small.jpg	2020-05-20 00:47:05.30823	ebooks/40585
275153	application/epub+zip	http://www.gutenberg.org/ebooks/40585.epub.noimages	2020-05-20 00:47:02.739047	ebooks/40585
102430	text/plain; charset=utf-8	http://www.gutenberg.org/files/40586/40586-0.zip	2012-08-26 10:03:06	ebooks/40586
351275	text/html; charset=utf-8	http://www.gutenberg.org/files/40586/40586-h.zip	2012-08-26 10:01:50	ebooks/40586
274374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40586/40586-8.txt	2012-08-26 10:03:14	ebooks/40586
274373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40586/40586.txt	2012-08-26 10:03:22	ebooks/40586
101591	application/zip	http://www.gutenberg.org/files/40586/40586.zip	2012-08-26 10:03:22	ebooks/40586
263295	text/x-rst	http://www.gutenberg.org/ebooks/40586.rst.gen	2020-05-20 00:47:11.792153	ebooks/40586
263295	text/x-rst	http://www.gutenberg.org/files/40586/40586-rst/40586-rst.rst	2012-08-26 10:03:22	ebooks/40586
281601	text/plain; charset=utf-8	http://www.gutenberg.org/files/40586/40586-0.txt	2012-08-26 10:03:06	ebooks/40586
392517	application/epub+zip	http://www.gutenberg.org/ebooks/40586.epub.images	2020-05-20 00:47:13.531214	ebooks/40586
1952	image/jpeg	http://www.gutenberg.org/cache/epub/40586/pg40586.cover.small.jpg	2020-05-20 00:47:17.678058	ebooks/40586
101608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40586/40586-8.zip	2012-08-26 10:03:14	ebooks/40586
819774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40586.kindle.noimages	2020-05-20 00:47:17.358082	ebooks/40586
21521	application/rdf+xml	http://www.gutenberg.org/ebooks/40586.rdf	2020-06-11 01:33:54.808886	ebooks/40586
342969	text/html; charset=utf-8	http://www.gutenberg.org/files/40586/40586-h/40586-h.html	2012-08-26 10:01:50	ebooks/40586
1043277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40586.kindle.images	2020-05-20 00:47:16.330075	ebooks/40586
336207	application/zip	http://www.gutenberg.org/files/40586/40586-rst.zip	2012-08-26 10:03:22	ebooks/40586
264574	application/epub+zip	http://www.gutenberg.org/ebooks/40586.epub.noimages	2020-05-20 00:47:15.278119	ebooks/40586
14703	image/jpeg	http://www.gutenberg.org/cache/epub/40586/pg40586.cover.medium.jpg	2020-05-20 00:47:17.98909	ebooks/40586
352697	application/pdf	http://www.gutenberg.org/ebooks/40586.pdf.noimages	2020-05-20 00:47:22.300309	ebooks/40586
494143	application/pdf	http://www.gutenberg.org/ebooks/40586.pdf.images	2020-05-20 00:47:20.135354	ebooks/40586
242860	application/epub+zip	http://www.gutenberg.org/ebooks/40587.epub.noimages	2020-05-20 00:47:23.751295	ebooks/40587
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/40587.rdf	2020-06-11 01:33:54.835884	ebooks/40587
866440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40587.kindle.images	2020-05-20 00:47:24.658266	ebooks/40587
866432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40587.kindle.noimages	2020-05-20 00:47:25.565251	ebooks/40587
169070	application/zip	http://www.gutenberg.org/files/40587/40587-8.zip	2012-08-26 10:28:22	ebooks/40587
435653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40587/40587-h/40587-h.htm	2012-08-26 10:26:52	ebooks/40587
168980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40587/40587.zip	2012-08-26 10:28:22	ebooks/40587
416164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40587/40587-8.txt	2012-08-26 10:26:52	ebooks/40587
2581	image/jpeg	http://www.gutenberg.org/cache/epub/40587/pg40587.cover.small.jpg	2020-05-20 00:47:25.586248	ebooks/40587
416181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40587/40587.txt	2012-08-26 10:28:10	ebooks/40587
15240	image/jpeg	http://www.gutenberg.org/cache/epub/40587/pg40587.cover.medium.jpg	2020-05-20 00:47:25.605248	ebooks/40587
416187	text/plain	http://www.gutenberg.org/ebooks/40587.txt.utf-8	2020-05-20 00:47:23.025322	ebooks/40587
242860	application/epub+zip	http://www.gutenberg.org/ebooks/40587.epub.images	2020-05-20 00:47:23.480314	ebooks/40587
328827	application/zip	http://www.gutenberg.org/files/40587/40587-h.zip	2012-08-26 10:28:22	ebooks/40587
1254555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40588/40588.zip	2012-08-26 12:30:22	ebooks/40588
8226264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40588.kindle.images	2020-05-20 00:48:08.844187	ebooks/40588
1779106	application/zip	http://www.gutenberg.org/files/40588/40588-h.zip	2012-08-26 12:30:24	ebooks/40588
2012533	application/epub+zip	http://www.gutenberg.org/ebooks/40588.epub.noimages	2020-05-20 00:47:53.170097	ebooks/40588
26841	image/jpeg	http://www.gutenberg.org/cache/epub/40588/pg40588.cover.medium.jpg	2020-05-20 00:48:27.07215	ebooks/40588
2026044	application/epub+zip	http://www.gutenberg.org/ebooks/40588.epub.images	2020-05-20 00:47:48.324154	ebooks/40588
3537507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40588/40588.txt	2012-08-26 12:30:22	ebooks/40588
3554722	text/plain	http://www.gutenberg.org/ebooks/40588.txt.utf-8	2020-05-20 00:47:25.788247	ebooks/40588
1258709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40588/40588-8.zip	2012-08-26 12:30:24	ebooks/40588
2455	image/jpeg	http://www.gutenberg.org/cache/epub/40588/pg40588.cover.small.jpg	2020-05-20 00:48:25.735176	ebooks/40588
15714	application/rdf+xml	http://www.gutenberg.org/ebooks/40588.rdf	2020-06-11 01:33:54.864885	ebooks/40588
3536873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40588/40588-8.txt	2012-08-26 12:30:22	ebooks/40588
5469996	text/html	http://www.gutenberg.org/files/40588/40588-h/40588-h.htm	2012-08-26 12:30:22	ebooks/40588
8203241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40588.kindle.noimages	2020-05-20 00:48:24.476188	ebooks/40588
196660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40589/40589.txt	2012-08-26 18:22:25	ebooks/40589
479149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40589.kindle.noimages	2020-05-20 00:49:13.02007	ebooks/40589
75680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40589/40589.zip	2012-08-26 18:22:25	ebooks/40589
10917477	text/html	http://www.gutenberg.org/files/40589/40589-h.zip	2012-08-26 18:35:05	ebooks/40589
75689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40589/40589-8.zip	2012-08-26 18:22:25	ebooks/40589
9683020	application/epub+zip	http://www.gutenberg.org/ebooks/40589.epub.images	2020-05-20 00:48:40.193292	ebooks/40589
196450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40589/40589-8.txt	2012-08-26 18:22:25	ebooks/40589
245664	text/html	http://www.gutenberg.org/files/40589/40589-h/40589-h.htm	2012-08-26 18:28:58	ebooks/40589
25421433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40589.kindle.images	2020-05-20 00:49:12.296077	ebooks/40589
19390	image/jpeg	http://www.gutenberg.org/cache/epub/40589/pg40589.cover.medium.jpg	2020-05-20 00:49:13.162053	ebooks/40589
196540	text/plain	http://www.gutenberg.org/ebooks/40589.txt.utf-8	2020-05-20 00:48:29.783132	ebooks/40589
111345	application/epub+zip	http://www.gutenberg.org/ebooks/40589.epub.noimages	2020-05-20 00:48:40.651273	ebooks/40589
4101	image/jpeg	http://www.gutenberg.org/cache/epub/40589/pg40589.cover.small.jpg	2020-05-20 00:49:13.095062	ebooks/40589
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/40589.rdf	2020-06-11 01:33:54.891884	ebooks/40589
381804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4059/4059.txt	2009-06-13 04:26:28	ebooks/4059
716562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4059.kindle.noimages	2020-06-02 01:21:23.121614	ebooks/4059
176350	application/epub+zip	http://www.gutenberg.org/ebooks/4059.epub.noimages	2020-06-02 01:21:21.666674	ebooks/4059
716570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4059.kindle.images	2020-06-02 01:21:22.393623	ebooks/4059
4222	image/jpeg	http://www.gutenberg.org/cache/epub/4059/pg4059.cover.small.jpg	2020-06-02 01:21:23.151609	ebooks/4059
149341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4059/4059.zip	2009-06-13 04:36:34	ebooks/4059
377681	text/plain	http://www.gutenberg.org/ebooks/4059.txt.utf-8	2020-06-02 01:21:21.201649	ebooks/4059
148773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4059/4059-8.zip	2015-04-05 11:39:16	ebooks/4059
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/4059.rdf	2020-06-11 01:03:22.891078	ebooks/4059
394728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4059/4059-h/4059-h.htm	2009-06-13 04:26:44	ebooks/4059
19967	image/jpeg	http://www.gutenberg.org/cache/epub/4059/pg4059.cover.medium.jpg	2020-06-02 01:21:23.178608	ebooks/4059
377391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4059/4059-8.txt	2015-04-05 11:38:56	ebooks/4059
151536	application/zip	http://www.gutenberg.org/files/4059/4059-h.zip	2009-06-13 04:36:34	ebooks/4059
176350	application/epub+zip	http://www.gutenberg.org/ebooks/4059.epub.images	2020-06-02 01:21:21.493637	ebooks/4059
253154	application/zip	http://www.gutenberg.org/files/40590/40590.zip	2012-08-26 15:27:52	ebooks/40590
2402	image/jpeg	http://www.gutenberg.org/cache/epub/40590/pg40590.cover.small.jpg	2020-05-20 00:49:17.971311	ebooks/40590
745691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40590/40590-h/40590-h.htm	2012-08-26 15:25:32	ebooks/40590
1297575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40590.kindle.noimages	2020-05-20 00:49:17.880289	ebooks/40590
1297586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40590.kindle.images	2020-05-20 00:49:16.196355	ebooks/40590
340424	application/epub+zip	http://www.gutenberg.org/ebooks/40590.epub.images	2020-05-20 00:49:14.05607	ebooks/40590
253571	text/plain; charset=utf-8	http://www.gutenberg.org/files/40590/40590-0.zip	2012-08-26 15:27:52	ebooks/40590
312648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40590/40590-h.zip	2012-08-26 15:27:52	ebooks/40590
253303	application/zip	http://www.gutenberg.org/files/40590/40590-8.zip	2012-08-26 15:27:52	ebooks/40590
650637	text/plain; charset=utf-8	http://www.gutenberg.org/files/40590/40590-0.txt	2012-08-26 15:25:30	ebooks/40590
11392	image/jpeg	http://www.gutenberg.org/cache/epub/40590/pg40590.cover.medium.jpg	2020-05-20 00:49:18.063295	ebooks/40590
340425	application/epub+zip	http://www.gutenberg.org/ebooks/40590.epub.noimages	2020-05-20 00:49:14.520336	ebooks/40590
650486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40590/40590-8.txt	2012-08-26 15:26:18	ebooks/40590
650532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40590/40590.txt	2012-08-26 15:27:28	ebooks/40590
19282	application/rdf+xml	http://www.gutenberg.org/ebooks/40590.rdf	2020-06-11 01:33:54.925884	ebooks/40590
60581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40591/40591-8.zip	2012-08-27 05:06:02	ebooks/40591
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/40591.rdf	2020-06-11 01:33:54.952882	ebooks/40591
85526	application/epub+zip	http://www.gutenberg.org/ebooks/40591.epub.noimages	2020-05-20 00:49:18.754292	ebooks/40591
114587	application/epub+zip	http://www.gutenberg.org/ebooks/40591.epub.images	2020-05-20 00:49:18.577294	ebooks/40591
181993	text/html; charset=utf-8	http://www.gutenberg.org/files/40591/40591-h/40591-h.htm	2012-08-27 05:06:00	ebooks/40591
167854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40591/40591-8.txt	2012-08-27 05:06:00	ebooks/40591
60555	application/zip	http://www.gutenberg.org/files/40591/40591.zip	2012-08-27 05:06:02	ebooks/40591
11596	image/jpeg	http://www.gutenberg.org/cache/epub/40591/pg40591.cover.medium.jpg	2020-05-20 00:49:19.722273	ebooks/40591
106852	application/zip	http://www.gutenberg.org/files/40591/40591-h.zip	2012-08-27 05:06:02	ebooks/40591
167826	text/plain	http://www.gutenberg.org/ebooks/40591.txt.utf-8	2020-05-20 00:49:18.306284	ebooks/40591
395933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40591.kindle.images	2020-05-20 00:49:19.191274	ebooks/40591
1935	image/jpeg	http://www.gutenberg.org/cache/epub/40591/pg40591.cover.small.jpg	2020-05-20 00:49:19.707314	ebooks/40591
167847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40591/40591.txt	2012-08-27 05:06:00	ebooks/40591
338172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40591.kindle.noimages	2020-05-20 00:49:19.640292	ebooks/40591
126090	text/plain	http://www.gutenberg.org/ebooks/40592.txt.utf-8	2020-05-20 00:49:19.817292	ebooks/40592
13087235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40592.kindle.images	2020-05-20 00:49:26.941227	ebooks/40592
47542	application/zip	http://www.gutenberg.org/files/40592/40592-8.zip	2012-08-28 10:45:54	ebooks/40592
9238926	application/zip	http://www.gutenberg.org/files/40592/40592-h.zip	2012-08-28 10:45:56	ebooks/40592
180876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40592/40592-h/40592-h.htm	2012-08-28 10:45:46	ebooks/40592
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/40592.rdf	2020-06-11 01:33:54.979885	ebooks/40592
125971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40592/40592.txt	2012-08-28 10:45:40	ebooks/40592
152234	application/epub+zip	http://www.gutenberg.org/ebooks/40592.epub.noimages	2020-05-20 00:49:24.265219	ebooks/40592
47485	application/zip	http://www.gutenberg.org/files/40592/40592.zip	2012-08-28 10:45:54	ebooks/40592
3302	image/jpeg	http://www.gutenberg.org/cache/epub/40592/pg40592.cover.small.jpg	2020-05-20 00:49:27.57017	ebooks/40592
125936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40592/40592-8.txt	2012-08-28 10:45:40	ebooks/40592
6465631	application/epub+zip	http://www.gutenberg.org/ebooks/40592.epub.images	2020-05-20 00:49:23.942225	ebooks/40592
470222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40592.kindle.noimages	2020-05-20 00:49:27.532165	ebooks/40592
19930	image/jpeg	http://www.gutenberg.org/cache/epub/40592/pg40592.cover.medium.jpg	2020-05-20 00:49:27.606162	ebooks/40592
92214	application/epub+zip	http://www.gutenberg.org/ebooks/40593.epub.images	2020-05-20 00:49:28.112157	ebooks/40593
13695	image/jpeg	http://www.gutenberg.org/cache/epub/40593/pg40593.cover.medium.jpg	2020-05-20 00:49:29.669141	ebooks/40593
173169	text/plain	http://www.gutenberg.org/ebooks/40593.txt.utf-8	2020-05-20 00:49:27.730175	ebooks/40593
217385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40593/40593-h/40593-h.htm	2012-08-27 13:16:10	ebooks/40593
391939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40593.kindle.noimages	2020-05-20 00:49:29.602149	ebooks/40593
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/40593.rdf	2020-06-11 01:33:55.006885	ebooks/40593
173193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40593/40593-8.txt	2012-08-27 13:16:10	ebooks/40593
3681	image/jpeg	http://www.gutenberg.org/cache/epub/40593/pg40593.cover.small.jpg	2020-05-20 00:49:29.637147	ebooks/40593
92215	application/epub+zip	http://www.gutenberg.org/ebooks/40593.epub.noimages	2020-05-20 00:49:28.371163	ebooks/40593
72981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40593/40593-h.zip	2012-08-27 13:16:10	ebooks/40593
391946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40593.kindle.images	2020-05-20 00:49:28.986167	ebooks/40593
173189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40593/40593.txt	2012-08-27 13:16:10	ebooks/40593
67373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40593/40593.zip	2012-08-27 13:16:10	ebooks/40593
67404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40593/40593-8.zip	2012-08-27 13:16:10	ebooks/40593
298550	application/zip	http://www.gutenberg.org/files/40594/40594.zip	2012-08-27 13:24:18	ebooks/40594
298623	application/zip	http://www.gutenberg.org/files/40594/40594-8.zip	2012-08-27 13:24:18	ebooks/40594
408243	application/epub+zip	http://www.gutenberg.org/ebooks/40594.epub.images	2020-05-20 00:49:30.672166	ebooks/40594
1506231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40594.kindle.images	2020-05-20 00:49:32.633101	ebooks/40594
27037	image/jpeg	http://www.gutenberg.org/cache/epub/40594/pg40594.cover.medium.jpg	2020-05-20 00:49:34.295078	ebooks/40594
408242	application/epub+zip	http://www.gutenberg.org/ebooks/40594.epub.noimages	2020-05-20 00:49:31.029125	ebooks/40594
768240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40594/40594-8.txt	2012-08-27 13:24:16	ebooks/40594
768231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40594/40594.txt	2012-08-27 13:24:16	ebooks/40594
487967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40594/40594-h.zip	2012-08-27 13:24:18	ebooks/40594
768237	text/plain	http://www.gutenberg.org/ebooks/40594.txt.utf-8	2020-05-20 00:49:29.810147	ebooks/40594
3038	image/jpeg	http://www.gutenberg.org/cache/epub/40594/pg40594.cover.small.jpg	2020-05-20 00:49:34.268078	ebooks/40594
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/40594.rdf	2020-06-11 01:33:55.034903	ebooks/40594
1506214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40594.kindle.noimages	2020-05-20 00:49:34.238076	ebooks/40594
804592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40594/40594-h/40594-h.htm	2012-08-27 13:24:16	ebooks/40594
32188	image/jpeg	http://www.gutenberg.org/cache/epub/40595/pg40595.cover.medium.jpg	2020-05-20 00:49:36.44206	ebooks/40595
162787	text/plain	http://www.gutenberg.org/ebooks/40595.txt.utf-8	2020-05-20 00:49:34.414082	ebooks/40595
159800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40595/40595-8.txt	2012-08-27 07:59:44	ebooks/40595
154020	application/epub+zip	http://www.gutenberg.org/ebooks/40595.epub.noimages	2020-05-20 00:49:35.171075	ebooks/40595
4445	image/jpeg	http://www.gutenberg.org/cache/epub/40595/pg40595.cover.small.jpg	2020-05-20 00:49:36.418048	ebooks/40595
63941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40595/40595-8.zip	2012-08-27 08:00:20	ebooks/40595
199826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40595/40595-h/40595-h.htm	2012-08-27 07:58:44	ebooks/40595
148886	application/zip	http://www.gutenberg.org/files/40595/40595-h.zip	2012-08-27 08:00:20	ebooks/40595
157889	application/epub+zip	http://www.gutenberg.org/ebooks/40595.epub.images	2020-05-20 00:49:34.85608	ebooks/40595
512268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40595.kindle.noimages	2020-05-20 00:49:36.392051	ebooks/40595
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/40595.rdf	2020-06-11 01:33:55.058882	ebooks/40595
519053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40595.kindle.images	2020-05-20 00:49:35.776058	ebooks/40595
223233	application/zip	http://www.gutenberg.org/files/40596/40596-0.zip	2012-08-27 10:02:04	ebooks/40596
236317	application/zip	http://www.gutenberg.org/files/40596/40596-h.zip	2012-08-27 10:02:04	ebooks/40596
264307	application/epub+zip	http://www.gutenberg.org/ebooks/40596.epub.noimages	2020-05-20 00:49:37.338051	ebooks/40596
223377	application/zip	http://www.gutenberg.org/files/40596/40596-8.zip	2012-08-27 10:02:04	ebooks/40596
1075582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40596.kindle.images	2020-05-20 00:49:38.615035	ebooks/40596
12684	image/jpeg	http://www.gutenberg.org/cache/epub/40596/pg40596.cover.medium.jpg	2020-05-20 00:49:39.981238	ebooks/40596
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/40596.rdf	2020-06-11 01:33:55.086879	ebooks/40596
1075573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40596.kindle.noimages	2020-05-20 00:49:39.904204	ebooks/40596
3508	image/jpeg	http://www.gutenberg.org/cache/epub/40596/pg40596.cover.small.jpg	2020-05-20 00:49:39.945205	ebooks/40596
659621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40596/40596-h/40596-h.htm	2012-08-27 10:00:36	ebooks/40596
610228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40596/40596.txt	2012-08-27 10:01:20	ebooks/40596
610235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40596/40596-8.txt	2012-08-27 10:01:20	ebooks/40596
223342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40596/40596.zip	2012-08-27 10:02:04	ebooks/40596
264308	application/epub+zip	http://www.gutenberg.org/ebooks/40596.epub.images	2020-05-20 00:49:37.017068	ebooks/40596
609545	text/plain; charset=utf-8	http://www.gutenberg.org/files/40596/40596-0.txt	2012-08-27 10:00:32	ebooks/40596
2937640	application/zip	http://www.gutenberg.org/files/40597/40597-h.zip	2012-08-27 10:04:18	ebooks/40597
155432	application/epub+zip	http://www.gutenberg.org/ebooks/40597.epub.noimages	2020-05-20 00:49:40.843207	ebooks/40597
51178	text/plain	http://www.gutenberg.org/ebooks/40597.txt.utf-8	2020-05-20 00:49:40.116219	ebooks/40597
19763	application/zip	http://www.gutenberg.org/files/40597/40597-8.zip	2012-08-27 10:04:16	ebooks/40597
19516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40597/40597.zip	2012-08-27 10:04:16	ebooks/40597
2755	image/jpeg	http://www.gutenberg.org/cache/epub/40597/pg40597.cover.small.jpg	2020-05-20 00:49:41.716201	ebooks/40597
11840	image/jpeg	http://www.gutenberg.org/cache/epub/40597/pg40597.cover.medium.jpg	2020-05-20 00:49:41.73922	ebooks/40597
50837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40597/40597-8.txt	2012-08-27 10:03:12	ebooks/40597
552015	application/epub+zip	http://www.gutenberg.org/ebooks/40597.epub.images	2020-05-20 00:49:40.681209	ebooks/40597
1084235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40597.kindle.images	2020-05-20 00:49:41.373186	ebooks/40597
50828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40597/40597.txt	2012-08-27 10:03:12	ebooks/40597
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/40597.rdf	2020-06-11 01:33:55.114882	ebooks/40597
61168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40597/40597-h/40597-h.htm	2012-08-27 10:03:12	ebooks/40597
313048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40597.kindle.noimages	2020-05-20 00:49:41.692181	ebooks/40597
127865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40598/40598.txt	2012-08-27 15:16:00	ebooks/40598
378579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40598.kindle.noimages	2020-05-20 00:49:44.613154	ebooks/40598
429047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40598.kindle.images	2020-05-20 00:49:43.637158	ebooks/40598
48710	application/zip	http://www.gutenberg.org/files/40598/40598.zip	2012-08-27 15:16:02	ebooks/40598
89015	application/epub+zip	http://www.gutenberg.org/ebooks/40598.epub.noimages	2020-05-20 00:49:42.65717	ebooks/40598
114367	application/epub+zip	http://www.gutenberg.org/ebooks/40598.epub.images	2020-05-20 00:49:42.32818	ebooks/40598
127862	text/plain	http://www.gutenberg.org/ebooks/40598.txt.utf-8	2020-05-20 00:49:41.836191	ebooks/40598
11899	image/jpeg	http://www.gutenberg.org/cache/epub/40598/pg40598.cover.medium.jpg	2020-05-20 00:49:44.684142	ebooks/40598
223922	text/html; charset=utf-8	http://www.gutenberg.org/files/40598/40598-h/40598-h.htm	2012-08-27 15:16:02	ebooks/40598
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/40598.rdf	2020-06-11 01:33:55.14188	ebooks/40598
127874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40598/40598-8.txt	2012-08-27 15:16:00	ebooks/40598
48754	application/zip	http://www.gutenberg.org/files/40598/40598-8.zip	2012-08-27 15:16:02	ebooks/40598
1884	image/jpeg	http://www.gutenberg.org/cache/epub/40598/pg40598.cover.small.jpg	2020-05-20 00:49:44.650146	ebooks/40598
99472	application/zip	http://www.gutenberg.org/files/40598/40598-h.zip	2012-08-27 15:16:02	ebooks/40598
43941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40599/40599-8.zip	2012-08-27 15:17:14	ebooks/40599
73923	application/epub+zip	http://www.gutenberg.org/ebooks/40599.epub.noimages	2020-05-20 00:49:49.250093	ebooks/40599
6781491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40599.kindle.images	2020-05-20 00:49:56.110299	ebooks/40599
101644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40599/40599-8.txt	2012-08-27 15:17:12	ebooks/40599
124063	text/html; charset=utf-8	http://www.gutenberg.org/files/40599/40599-h/40599-h.htm	2012-08-27 15:17:12	ebooks/40599
314371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40599.kindle.noimages	2020-05-20 00:49:56.562288	ebooks/40599
2106850	text/html; charset=utf-8	http://www.gutenberg.org/files/40599/40599-h.zip	2012-08-27 15:17:14	ebooks/40599
3311574	application/epub+zip	http://www.gutenberg.org/ebooks/40599.epub.images	2020-05-20 00:49:49.024109	ebooks/40599
101639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40599/40599.txt	2012-08-27 15:17:12	ebooks/40599
101631	text/plain	http://www.gutenberg.org/ebooks/40599.txt.utf-8	2020-05-20 00:49:44.816147	ebooks/40599
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/40599.rdf	2020-06-11 01:33:55.170878	ebooks/40599
4498	image/jpeg	http://www.gutenberg.org/cache/epub/40599/pg40599.cover.small.jpg	2020-05-20 00:49:56.601296	ebooks/40599
24303	image/jpeg	http://www.gutenberg.org/cache/epub/40599/pg40599.cover.medium.jpg	2020-05-20 00:49:56.637295	ebooks/40599
43896	application/zip	http://www.gutenberg.org/files/40599/40599.zip	2012-08-27 15:17:14	ebooks/40599
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/406.rdf	2020-06-11 01:00:25.454154	ebooks/406
39360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/406/406.zip	2008-01-26 04:29:44	ebooks/406
239516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/406.kindle.images	2020-05-31 23:53:39.542858	ebooks/406
40650	application/zip	http://www.gutenberg.org/files/406/406-h.zip	2008-01-26 04:29:44	ebooks/406
61020	application/epub+zip	http://www.gutenberg.org/ebooks/406.epub.noimages	2020-05-31 23:53:39.253855	ebooks/406
239504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/406.kindle.noimages	2020-05-31 23:53:39.830863	ebooks/406
99380	text/plain	http://www.gutenberg.org/ebooks/406.txt.utf-8	2020-05-31 23:53:38.668886	ebooks/406
99408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/406/406.txt	2008-01-21 10:41:24	ebooks/406
12840	image/jpeg	http://www.gutenberg.org/cache/epub/406/pg406.cover.medium.jpg	2020-05-31 23:53:39.883866	ebooks/406
61020	application/epub+zip	http://www.gutenberg.org/ebooks/406.epub.images	2020-05-31 23:53:38.98387	ebooks/406
3037	image/jpeg	http://www.gutenberg.org/cache/epub/406/pg406.cover.small.jpg	2020-05-31 23:53:39.857864	ebooks/406
108287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/406/406-h/406-h.htm	2008-01-26 04:25:18	ebooks/406
370201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4060/4060-8.txt	2015-04-05 11:48:12	ebooks/4060
370359	text/plain	http://www.gutenberg.org/ebooks/4060.txt.utf-8	2020-06-02 01:21:24.691614	ebooks/4060
382292	text/html	http://www.gutenberg.org/ebooks/4060.html.images	2020-06-02 01:21:24.88361	ebooks/4060
382292	text/html	http://www.gutenberg.org/ebooks/4060.html.noimages	2020-06-02 01:21:24.969592	ebooks/4060
143346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4060/4060-8.zip	2015-04-05 11:48:30	ebooks/4060
14277	image/jpeg	http://www.gutenberg.org/cache/epub/4060/pg4060.cover.medium.jpg	2020-06-02 01:21:26.660563	ebooks/4060
3565	image/jpeg	http://www.gutenberg.org/cache/epub/4060/pg4060.cover.small.jpg	2020-06-02 01:21:26.636565	ebooks/4060
171696	application/epub+zip	http://www.gutenberg.org/ebooks/4060.epub.noimages	2020-06-02 01:21:25.218603	ebooks/4060
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/4060.rdf	2020-06-11 01:03:22.917078	ebooks/4060
171696	application/epub+zip	http://www.gutenberg.org/ebooks/4060.epub.images	2020-06-02 01:21:25.12659	ebooks/4060
677172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4060.kindle.noimages	2020-06-02 01:21:26.610563	ebooks/4060
677180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4060.kindle.images	2020-06-02 01:21:25.91358	ebooks/4060
1691959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40600.kindle.noimages	2020-05-20 00:50:12.212087	ebooks/40600
704670	text/plain; charset=utf-8	http://www.gutenberg.org/files/40600/40600-0.txt	2012-08-27 15:25:20	ebooks/40600
20266	application/rdf+xml	http://www.gutenberg.org/ebooks/40600.rdf	2020-06-11 01:33:55.20788	ebooks/40600
3264	image/jpeg	http://www.gutenberg.org/cache/epub/40600/pg40600.cover.small.jpg	2020-05-20 00:50:12.898081	ebooks/40600
18887	image/jpeg	http://www.gutenberg.org/cache/epub/40600/pg40600.cover.medium.jpg	2020-05-20 00:50:13.579066	ebooks/40600
846345	application/pdf	http://www.gutenberg.org/ebooks/40600.pdf.noimages	2020-05-20 00:50:20.837223	ebooks/40600
687395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40600/40600.txt	2012-08-27 15:25:52	ebooks/40600
908674	application/pdf	http://www.gutenberg.org/ebooks/40600.pdf.images	2020-05-20 00:50:17.184061	ebooks/40600
803298	text/html; charset=utf-8	http://www.gutenberg.org/files/40600/40600-h/40600-h.html	2012-08-27 15:22:32	ebooks/40600
604583	application/zip	http://www.gutenberg.org/files/40600/40600-h.zip	2012-08-27 15:22:32	ebooks/40600
685321	text/x-rst	http://www.gutenberg.org/files/40600/40600-rst/40600-rst.rst	2012-08-27 15:25:54	ebooks/40600
1809520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40600.kindle.images	2020-05-20 00:50:10.215111	ebooks/40600
503583	application/epub+zip	http://www.gutenberg.org/ebooks/40600.epub.noimages	2020-05-20 00:50:08.217146	ebooks/40600
685321	text/x-rst	http://www.gutenberg.org/ebooks/40600.rst.gen	2020-05-20 00:50:02.311237	ebooks/40600
280673	text/plain; charset=utf-8	http://www.gutenberg.org/files/40600/40600-0.zip	2012-08-27 15:25:20	ebooks/40600
278122	application/zip	http://www.gutenberg.org/files/40600/40600.zip	2012-08-27 15:25:52	ebooks/40600
584053	text/x-rst	http://www.gutenberg.org/files/40600/40600-rst.zip	2012-08-27 15:25:56	ebooks/40600
566100	application/epub+zip	http://www.gutenberg.org/ebooks/40600.epub.images	2020-05-20 00:50:05.347194	ebooks/40600
687396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40600/40600-8.txt	2012-08-27 15:25:36	ebooks/40600
278240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40600/40600-8.zip	2012-08-27 15:25:36	ebooks/40600
367276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40601.kindle.noimages	2020-05-20 00:50:23.767139	ebooks/40601
146656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40601/40601-8.txt	2012-08-28 08:53:42	ebooks/40601
111242	application/epub+zip	http://www.gutenberg.org/ebooks/40601.epub.noimages	2020-05-20 00:50:22.854156	ebooks/40601
111242	application/epub+zip	http://www.gutenberg.org/ebooks/40601.epub.images	2020-05-20 00:50:22.589154	ebooks/40601
2314	image/jpeg	http://www.gutenberg.org/cache/epub/40601/pg40601.cover.small.jpg	2020-05-20 00:50:23.787137	ebooks/40601
94219	application/zip	http://www.gutenberg.org/files/40601/40601-h.zip	2012-08-28 08:53:44	ebooks/40601
148922	text/plain	http://www.gutenberg.org/ebooks/40601.txt.utf-8	2020-05-20 00:50:22.227156	ebooks/40601
176661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40601/40601-h/40601-h.htm	2012-08-28 08:53:44	ebooks/40601
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/40601.rdf	2020-06-11 01:33:57.278856	ebooks/40601
10264	image/jpeg	http://www.gutenberg.org/cache/epub/40601/pg40601.cover.medium.jpg	2020-05-20 00:50:23.804134	ebooks/40601
57414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40601/40601-8.zip	2012-08-28 08:53:44	ebooks/40601
367284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40601.kindle.images	2020-05-20 00:50:23.309146	ebooks/40601
616074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40602/40602-8.txt	2012-08-28 12:07:24	ebooks/40602
646283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40602/40602-h/40602-h.htm	2012-08-28 12:07:24	ebooks/40602
3165	image/jpeg	http://www.gutenberg.org/cache/epub/40602/pg40602.cover.small.jpg	2020-05-20 00:50:27.446088	ebooks/40602
263069	application/epub+zip	http://www.gutenberg.org/ebooks/40602.epub.images	2020-05-20 00:50:24.486137	ebooks/40602
233169	application/zip	http://www.gutenberg.org/files/40602/40602-h.zip	2012-08-28 12:07:26	ebooks/40602
1125469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40602.kindle.noimages	2020-05-20 00:50:27.402088	ebooks/40602
228423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40602/40602-8.zip	2012-08-28 12:07:26	ebooks/40602
1125481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40602.kindle.images	2020-05-20 00:50:26.063118	ebooks/40602
12129	image/jpeg	http://www.gutenberg.org/cache/epub/40602/pg40602.cover.medium.jpg	2020-05-20 00:50:27.486089	ebooks/40602
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/40602.rdf	2020-06-11 01:33:57.304866	ebooks/40602
263069	application/epub+zip	http://www.gutenberg.org/ebooks/40602.epub.noimages	2020-05-20 00:50:24.729131	ebooks/40602
616135	text/plain	http://www.gutenberg.org/ebooks/40602.txt.utf-8	2020-05-20 00:50:23.918133	ebooks/40602
10952	image/jpeg	http://www.gutenberg.org/cache/epub/40603/pg40603.cover.medium.jpg	2020-05-20 00:50:30.382057	ebooks/40603
3188	image/jpeg	http://www.gutenberg.org/cache/epub/40603/pg40603.cover.small.jpg	2020-05-20 00:50:30.352049	ebooks/40603
199877	application/epub+zip	http://www.gutenberg.org/ebooks/40603.epub.noimages	2020-05-20 00:50:28.422106	ebooks/40603
175356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40603/40603-8.zip	2012-08-28 12:12:46	ebooks/40603
459224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40603/40603-8.txt	2012-08-28 12:12:46	ebooks/40603
175336	application/zip	http://www.gutenberg.org/files/40603/40603.zip	2012-08-28 12:12:46	ebooks/40603
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/40603.rdf	2020-06-11 01:33:57.333853	ebooks/40603
482379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40603/40603-h/40603-h.htm	2012-08-28 12:12:46	ebooks/40603
213988	application/epub+zip	http://www.gutenberg.org/ebooks/40603.epub.images	2020-05-20 00:50:28.144145	ebooks/40603
838373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40603.kindle.noimages	2020-05-20 00:50:30.317063	ebooks/40603
459216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40603/40603.txt	2012-08-28 12:12:46	ebooks/40603
191517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40603/40603-h.zip	2012-08-28 12:12:46	ebooks/40603
459193	text/plain	http://www.gutenberg.org/ebooks/40603.txt.utf-8	2020-05-20 00:50:27.634103	ebooks/40603
862856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40603.kindle.images	2020-05-20 00:50:29.36407	ebooks/40603
126840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40604/40604.zip	2012-08-28 12:20:54	ebooks/40604
830472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40604.kindle.noimages	2020-05-20 00:52:55.765199	ebooks/40604
336820	text/plain	http://www.gutenberg.org/ebooks/40604.txt.utf-8	2020-05-20 00:50:30.513079	ebooks/40604
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/40604.rdf	2020-06-11 01:33:57.362863	ebooks/40604
79890612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40604.kindle.images	2020-05-20 00:52:54.668178	ebooks/40604
235628	application/epub+zip	http://www.gutenberg.org/ebooks/40604.epub.noimages	2020-05-20 00:51:11.266358	ebooks/40604
405310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40604/40604-h/40604-h.htm	2012-08-28 12:20:06	ebooks/40604
336820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40604/40604.txt	2012-08-28 12:17:54	ebooks/40604
22915	image/jpeg	http://www.gutenberg.org/cache/epub/40604/pg40604.cover.medium.jpg	2020-05-20 00:52:55.934168	ebooks/40604
126906	application/zip	http://www.gutenberg.org/files/40604/40604-8.zip	2012-08-28 12:20:54	ebooks/40604
336796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40604/40604-8.txt	2012-08-28 12:17:54	ebooks/40604
3740	image/jpeg	http://www.gutenberg.org/cache/epub/40604/pg40604.cover.small.jpg	2020-05-20 00:52:55.853188	ebooks/40604
30613953	application/epub+zip	http://www.gutenberg.org/ebooks/40604.epub.images	2020-05-20 00:51:10.951335	ebooks/40604
41671286	application/zip	http://www.gutenberg.org/files/40604/40604-h.zip	2012-08-28 12:21:00	ebooks/40604
322781	text/plain; charset=utf-8	http://www.gutenberg.org/files/40605/40605-0.txt	2012-08-28 11:07:46	ebooks/40605
306530	text/x-rst	http://www.gutenberg.org/files/40605/40605-rst/40605-rst.rst	2012-08-28 11:08:04	ebooks/40605
1989580	application/pdf	http://www.gutenberg.org/ebooks/40605.pdf.images	2020-05-20 00:53:06.971335	ebooks/40605
392547	text/html; charset=utf-8	http://www.gutenberg.org/files/40605/40605-h/40605-h.html	2012-08-28 11:06:06	ebooks/40605
20419	application/rdf+xml	http://www.gutenberg.org/ebooks/40605.rdf	2020-06-11 01:33:57.402853	ebooks/40605
118118	application/zip	http://www.gutenberg.org/files/40605/40605-8.zip	2012-08-28 11:07:54	ebooks/40605
313281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40605/40605-8.txt	2012-08-28 11:07:54	ebooks/40605
3474	image/jpeg	http://www.gutenberg.org/cache/epub/40605/pg40605.cover.small.jpg	2020-05-20 00:53:04.369105	ebooks/40605
297989	application/epub+zip	http://www.gutenberg.org/ebooks/40605.epub.noimages	2020-05-20 00:53:01.609123	ebooks/40605
396412	application/pdf	http://www.gutenberg.org/ebooks/40605.pdf.noimages	2020-05-20 00:53:09.305306	ebooks/40605
118096	application/zip	http://www.gutenberg.org/files/40605/40605.zip	2012-08-28 11:08:04	ebooks/40605
932085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40605.kindle.noimages	2020-05-20 00:53:03.923063	ebooks/40605
306530	text/x-rst	http://www.gutenberg.org/ebooks/40605.rst.gen	2020-05-20 00:52:57.301152	ebooks/40605
769208	application/epub+zip	http://www.gutenberg.org/ebooks/40605.epub.images	2020-05-20 00:52:59.751136	ebooks/40605
313279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40605/40605.txt	2012-08-28 11:08:04	ebooks/40605
119335	text/plain; charset=utf-8	http://www.gutenberg.org/files/40605/40605-0.zip	2012-08-28 11:07:46	ebooks/40605
1873596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40605.kindle.images	2020-05-20 00:53:02.791086	ebooks/40605
1855346	text/html; charset=utf-8	http://www.gutenberg.org/files/40605/40605-h.zip	2012-08-28 11:06:06	ebooks/40605
1839104	text/x-rst	http://www.gutenberg.org/files/40605/40605-rst.zip	2012-08-28 11:08:06	ebooks/40605
24317	image/jpeg	http://www.gutenberg.org/cache/epub/40605/pg40605.cover.medium.jpg	2020-05-20 00:53:04.727083	ebooks/40605
1048026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40606.kindle.images	2020-05-20 00:53:13.907281	ebooks/40606
379947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40606/40606-8.txt	2012-08-28 12:50:44	ebooks/40606
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/40606.rdf	2020-06-11 01:33:57.431862	ebooks/40606
129498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40606/40606-8.zip	2012-08-28 12:52:10	ebooks/40606
129430	application/zip	http://www.gutenberg.org/files/40606/40606.zip	2012-08-28 12:52:10	ebooks/40606
3542	image/jpeg	http://www.gutenberg.org/cache/epub/40606/pg40606.cover.small.jpg	2020-05-20 00:53:16.201245	ebooks/40606
304032	application/epub+zip	http://www.gutenberg.org/ebooks/40606.epub.images	2020-05-20 00:53:11.162319	ebooks/40606
1047913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40606.kindle.noimages	2020-05-20 00:53:16.043285	ebooks/40606
156978	application/zip	http://www.gutenberg.org/files/40606/40606-h.zip	2012-08-28 12:52:10	ebooks/40606
380009	text/plain	http://www.gutenberg.org/ebooks/40606.txt.utf-8	2020-05-20 00:53:10.192291	ebooks/40606
14210	image/jpeg	http://www.gutenberg.org/cache/epub/40606/pg40606.cover.medium.jpg	2020-05-20 00:53:16.352221	ebooks/40606
380097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40606/40606.txt	2012-08-28 12:51:58	ebooks/40606
590791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40606/40606-h/40606-h.htm	2012-08-28 12:50:44	ebooks/40606
304031	application/epub+zip	http://www.gutenberg.org/ebooks/40606.epub.noimages	2020-05-20 00:53:11.754284	ebooks/40606
377749	text/plain	http://www.gutenberg.org/ebooks/40607.txt.utf-8	2020-05-20 00:53:16.820393	ebooks/40607
429621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40607/40607-h/40607-h.htm	2012-08-28 15:23:56	ebooks/40607
377762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40607/40607.txt	2012-08-28 15:23:56	ebooks/40607
1507916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40607.kindle.images	2020-05-20 00:53:18.80225	ebooks/40607
147629	application/zip	http://www.gutenberg.org/files/40607/40607-8.zip	2012-08-28 15:23:58	ebooks/40607
3018	image/jpeg	http://www.gutenberg.org/cache/epub/40607/pg40607.cover.small.jpg	2020-05-20 00:53:19.985218	ebooks/40607
681928	application/epub+zip	http://www.gutenberg.org/ebooks/40607.epub.images	2020-05-20 00:53:17.300195	ebooks/40607
147589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40607/40607.zip	2012-08-28 15:23:58	ebooks/40607
896178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40607.kindle.noimages	2020-05-20 00:53:19.948156	ebooks/40607
377770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40607/40607-8.txt	2012-08-28 15:23:56	ebooks/40607
657902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40607/40607-h.zip	2012-08-28 15:23:58	ebooks/40607
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/40607.rdf	2020-06-11 01:33:57.459852	ebooks/40607
273226	application/epub+zip	http://www.gutenberg.org/ebooks/40607.epub.noimages	2020-05-20 00:53:17.559433	ebooks/40607
16944	image/jpeg	http://www.gutenberg.org/cache/epub/40607/pg40607.cover.medium.jpg	2020-05-20 00:53:20.019346	ebooks/40607
173961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40608/40608-h/40608-h.htm	2012-08-28 23:12:10	ebooks/40608
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/40608.rdf	2020-06-11 01:33:57.486855	ebooks/40608
174593	application/epub+zip	http://www.gutenberg.org/ebooks/40608.epub.noimages	2020-05-20 00:53:24.440107	ebooks/40608
3434	image/jpeg	http://www.gutenberg.org/cache/epub/40608/pg40608.cover.small.jpg	2020-05-20 00:53:28.33606	ebooks/40608
115909	text/plain	http://www.gutenberg.org/ebooks/40608.txt.utf-8	2020-05-20 00:53:20.153164	ebooks/40608
10501868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40608/40608-h.zip	2012-08-28 23:12:14	ebooks/40608
18694	image/jpeg	http://www.gutenberg.org/cache/epub/40608/pg40608.cover.medium.jpg	2020-05-20 00:53:28.38105	ebooks/40608
42422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40608/40608-8.zip	2012-08-28 23:12:14	ebooks/40608
7950653	application/epub+zip	http://www.gutenberg.org/ebooks/40608.epub.images	2020-05-20 00:53:24.125098	ebooks/40608
42369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40608/40608.zip	2012-08-28 23:12:14	ebooks/40608
115833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40608/40608-8.txt	2012-08-28 23:12:04	ebooks/40608
16050805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40608.kindle.images	2020-05-20 00:53:27.653051	ebooks/40608
508849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40608.kindle.noimages	2020-05-20 00:53:28.289045	ebooks/40608
115864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40608/40608.txt	2012-08-28 23:12:04	ebooks/40608
320898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40609/40609.zip	2012-08-29 07:41:32	ebooks/40609
320939	application/zip	http://www.gutenberg.org/files/40609/40609-8.zip	2012-08-29 07:41:34	ebooks/40609
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/40609.rdf	2020-06-11 01:33:57.512892	ebooks/40609
857719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40609/40609-8.txt	2012-08-29 07:41:32	ebooks/40609
472960	application/epub+zip	http://www.gutenberg.org/ebooks/40609.epub.images	2020-05-20 00:53:29.260052	ebooks/40609
857717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40609/40609.txt	2012-08-29 07:41:32	ebooks/40609
1515424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40609.kindle.noimages	2020-05-20 00:53:33.208177	ebooks/40609
437579	application/zip	http://www.gutenberg.org/files/40609/40609-h.zip	2012-08-29 07:41:34	ebooks/40609
7965	image/jpeg	http://www.gutenberg.org/cache/epub/40609/pg40609.cover.medium.jpg	2020-05-20 00:53:33.282176	ebooks/40609
387738	application/epub+zip	http://www.gutenberg.org/ebooks/40609.epub.noimages	2020-05-20 00:53:29.625029	ebooks/40609
2032	image/jpeg	http://www.gutenberg.org/cache/epub/40609/pg40609.cover.small.jpg	2020-05-20 00:53:33.247178	ebooks/40609
857698	text/plain	http://www.gutenberg.org/ebooks/40609.txt.utf-8	2020-05-20 00:53:28.530067	ebooks/40609
897731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40609/40609-h/40609-h.htm	2012-08-29 07:41:32	ebooks/40609
1662218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40609.kindle.images	2020-05-20 00:53:31.428204	ebooks/40609
431500	application/epub+zip	http://www.gutenberg.org/ebooks/4061.epub.images	2020-06-02 01:21:27.424576	ebooks/4061
1034294	text/plain	http://www.gutenberg.org/ebooks/4061.txt.utf-8	2020-06-02 01:21:26.79158	ebooks/4061
402246	text/html; charset=us-ascii	http://www.gutenberg.org/files/4061/4061-h.zip	2013-01-31 08:20:22	ebooks/4061
19322	image/jpeg	http://www.gutenberg.org/cache/epub/4061/pg4061.cover.medium.jpg	2020-06-02 01:21:31.215511	ebooks/4061
1724600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4061.kindle.images	2020-06-02 01:21:29.416608	ebooks/4061
1034324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4061/4061.txt	2012-08-07 09:25:30	ebooks/4061
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/4061.rdf	2020-06-11 01:03:22.940078	ebooks/4061
391321	application/zip	http://www.gutenberg.org/files/4061/4061.zip	2012-08-07 09:27:16	ebooks/4061
1130136	text/html; charset=us-ascii	http://www.gutenberg.org/files/4061/4061-h/4061-h.htm	2013-01-31 08:20:22	ebooks/4061
4253	image/jpeg	http://www.gutenberg.org/cache/epub/4061/pg4061.cover.small.jpg	2020-06-02 01:21:31.184504	ebooks/4061
1724592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4061.kindle.noimages	2020-06-02 01:21:31.148515	ebooks/4061
431500	application/epub+zip	http://www.gutenberg.org/ebooks/4061.epub.noimages	2020-06-02 01:21:27.682593	ebooks/4061
693065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40610/40610-h/40610-h.htm	2012-08-30 07:08:08	ebooks/40610
638938	text/plain; charset=utf-8	http://www.gutenberg.org/files/40610/40610-0.txt	2012-08-30 07:08:00	ebooks/40610
1106992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40610.kindle.images	2020-05-20 00:53:35.635152	ebooks/40610
3989	image/jpeg	http://www.gutenberg.org/cache/epub/40610/pg40610.cover.small.jpg	2020-05-20 00:53:36.995141	ebooks/40610
16541	image/jpeg	http://www.gutenberg.org/cache/epub/40610/pg40610.cover.medium.jpg	2020-05-20 00:53:37.035136	ebooks/40610
642965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40610/40610.txt	2012-08-30 07:08:06	ebooks/40610
642974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40610/40610-8.txt	2012-08-30 07:08:06	ebooks/40610
266858	application/epub+zip	http://www.gutenberg.org/ebooks/40610.epub.images	2020-05-20 00:53:33.925191	ebooks/40610
226071	application/zip	http://www.gutenberg.org/files/40610/40610.zip	2012-08-30 07:08:10	ebooks/40610
226103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40610/40610-8.zip	2012-08-30 07:08:10	ebooks/40610
239326	application/zip	http://www.gutenberg.org/files/40610/40610-h.zip	2012-08-30 07:08:10	ebooks/40610
225666	text/plain; charset=utf-8	http://www.gutenberg.org/files/40610/40610-0.zip	2012-08-30 07:08:10	ebooks/40610
266858	application/epub+zip	http://www.gutenberg.org/ebooks/40610.epub.noimages	2020-05-20 00:53:34.329176	ebooks/40610
15788	application/rdf+xml	http://www.gutenberg.org/ebooks/40610.rdf	2020-06-11 01:33:57.542855	ebooks/40610
1106984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40610.kindle.noimages	2020-05-20 00:53:36.953128	ebooks/40610
446532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40611/40611-h/40611-h.htm	2012-08-30 07:14:34	ebooks/40611
357503	text/plain	http://www.gutenberg.org/ebooks/40611.txt.utf-8	2020-05-20 00:53:37.184135	ebooks/40611
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/40611.rdf	2020-06-11 01:33:57.56886	ebooks/40611
413010	application/epub+zip	http://www.gutenberg.org/ebooks/40611.epub.images	2020-05-20 00:53:37.768124	ebooks/40611
737168	application/zip	http://www.gutenberg.org/files/40611/40611-h.zip	2012-08-30 07:14:36	ebooks/40611
139261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40611/40611-8.zip	2012-08-30 07:14:36	ebooks/40611
3127	image/jpeg	http://www.gutenberg.org/cache/epub/40611/pg40611.cover.small.jpg	2020-05-20 00:53:40.464088	ebooks/40611
883510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40611.kindle.noimages	2020-05-20 00:53:40.429088	ebooks/40611
357525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40611/40611-8.txt	2012-08-30 07:14:34	ebooks/40611
357516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40611/40611.txt	2012-08-30 07:14:34	ebooks/40611
255154	application/epub+zip	http://www.gutenberg.org/ebooks/40611.epub.noimages	2020-05-20 00:53:38.114121	ebooks/40611
18215	image/jpeg	http://www.gutenberg.org/cache/epub/40611/pg40611.cover.medium.jpg	2020-05-20 00:53:40.497085	ebooks/40611
1145178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40611.kindle.images	2020-05-20 00:53:39.331103	ebooks/40611
139212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40611/40611.zip	2012-08-30 07:14:36	ebooks/40611
402866	application/epub+zip	http://www.gutenberg.org/ebooks/40612.epub.noimages	2020-05-20 00:53:42.09007	ebooks/40612
4560	image/jpeg	http://www.gutenberg.org/cache/epub/40612/pg40612.cover.small.jpg	2020-05-20 00:53:46.35531	ebooks/40612
970345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40612/40612-h/40612-h.htm	2012-08-30 07:20:50	ebooks/40612
348393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40612/40612-8.zip	2012-08-30 07:20:54	ebooks/40612
23499	image/jpeg	http://www.gutenberg.org/cache/epub/40612/pg40612.cover.medium.jpg	2020-05-20 00:53:46.412313	ebooks/40612
890890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40612/40612.txt	2012-08-30 07:20:50	ebooks/40612
890865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40612/40612-8.txt	2012-08-30 07:20:50	ebooks/40612
3138049	application/zip	http://www.gutenberg.org/files/40612/40612-h.zip	2012-08-30 07:20:54	ebooks/40612
890951	text/plain	http://www.gutenberg.org/ebooks/40612.txt.utf-8	2020-05-20 00:53:40.636088	ebooks/40612
2117799	application/epub+zip	http://www.gutenberg.org/ebooks/40612.epub.images	2020-05-20 00:53:41.654093	ebooks/40612
348223	application/zip	http://www.gutenberg.org/files/40612/40612.zip	2012-08-30 07:20:52	ebooks/40612
4401491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40612.kindle.images	2020-05-20 00:53:44.384033	ebooks/40612
1639314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40612.kindle.noimages	2020-05-20 00:53:46.292306	ebooks/40612
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/40612.rdf	2020-06-11 01:33:57.596857	ebooks/40612
249442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40613/40613-8.zip	2012-08-29 06:36:18	ebooks/40613
293667	application/epub+zip	http://www.gutenberg.org/ebooks/40613.epub.noimages	2020-05-20 00:53:47.593295	ebooks/40613
770465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40613/40613-8.txt	2012-08-29 06:36:18	ebooks/40613
1263167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40613.kindle.noimages	2020-05-20 00:53:50.767247	ebooks/40613
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/40613.rdf	2020-06-11 01:33:57.623878	ebooks/40613
840553	text/html; charset=utf-8	http://www.gutenberg.org/files/40613/40613-h/40613-h.htm	2012-08-29 06:36:18	ebooks/40613
249415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40613/40613.zip	2012-08-29 06:36:18	ebooks/40613
770620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40613/40613.txt	2012-08-29 06:36:18	ebooks/40613
770599	text/plain	http://www.gutenberg.org/ebooks/40613.txt.utf-8	2020-05-20 00:53:46.611309	ebooks/40613
9248	image/jpeg	http://www.gutenberg.org/cache/epub/40613/pg40613.cover.medium.jpg	2020-05-20 00:53:50.834248	ebooks/40613
1917	image/jpeg	http://www.gutenberg.org/cache/epub/40613/pg40613.cover.small.jpg	2020-05-20 00:53:50.802271	ebooks/40613
293667	application/epub+zip	http://www.gutenberg.org/ebooks/40613.epub.images	2020-05-20 00:53:47.274304	ebooks/40613
1263175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40613.kindle.images	2020-05-20 00:53:49.177273	ebooks/40613
277904	application/zip	http://www.gutenberg.org/files/40613/40613-h.zip	2012-08-29 06:36:18	ebooks/40613
486411	application/epub+zip	http://www.gutenberg.org/ebooks/40614.epub.images	2020-05-20 00:53:54.039314	ebooks/40614
577544	application/pdf	http://www.gutenberg.org/ebooks/40614.pdf.noimages	2020-05-20 00:54:04.381084	ebooks/40614
540069	text/html; charset=utf-8	http://www.gutenberg.org/files/40614/40614-h/40614-h.html	2012-08-29 06:59:42	ebooks/40614
757944	application/pdf	http://www.gutenberg.org/ebooks/40614.pdf.images	2020-05-20 00:54:01.991109	ebooks/40614
1310347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40614.kindle.images	2020-05-20 00:53:57.233187	ebooks/40614
482737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40614/40614-8.txt	2012-08-29 07:01:28	ebooks/40614
982395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40614.kindle.noimages	2020-05-20 00:53:58.438154	ebooks/40614
489251	text/plain; charset=utf-8	http://www.gutenberg.org/files/40614/40614-0.txt	2012-08-29 07:01:18	ebooks/40614
482740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40614/40614.txt	2012-08-29 07:01:38	ebooks/40614
183871	application/zip	http://www.gutenberg.org/files/40614/40614.zip	2012-08-29 07:01:38	ebooks/40614
20350	application/rdf+xml	http://www.gutenberg.org/ebooks/40614.rdf	2020-06-11 01:33:57.659852	ebooks/40614
472548	text/x-rst	http://www.gutenberg.org/ebooks/40614.rst.gen	2020-05-20 00:53:52.213239	ebooks/40614
2141	image/jpeg	http://www.gutenberg.org/cache/epub/40614/pg40614.cover.small.jpg	2020-05-20 00:53:58.966145	ebooks/40614
183907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40614/40614-8.zip	2012-08-29 07:01:28	ebooks/40614
8554	image/jpeg	http://www.gutenberg.org/cache/epub/40614/pg40614.cover.medium.jpg	2020-05-20 00:53:59.364136	ebooks/40614
433481	application/zip	http://www.gutenberg.org/files/40614/40614-h.zip	2012-08-29 06:59:42	ebooks/40614
418521	text/x-rst	http://www.gutenberg.org/files/40614/40614-rst.zip	2012-08-29 07:01:40	ebooks/40614
472548	text/x-rst	http://www.gutenberg.org/files/40614/40614-rst/40614-rst.rst	2012-08-29 07:01:40	ebooks/40614
271535	application/epub+zip	http://www.gutenberg.org/ebooks/40614.epub.noimages	2020-05-20 00:53:55.866197	ebooks/40614
184833	application/zip	http://www.gutenberg.org/files/40614/40614-0.zip	2012-08-29 07:01:18	ebooks/40614
1144818	text/plain; charset=utf-8	http://www.gutenberg.org/files/40615/40615-0.txt	2020-06-15 08:15:57	ebooks/40615
2831904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40615.kindle.images	2020-06-15 21:02:15.403309	ebooks/40615
3726478	application/pdf	http://www.gutenberg.org/files/40615/40615-pdf.pdf	2012-08-29 12:36:54	ebooks/40615
420113	text/plain; charset=utf-8	http://www.gutenberg.org/files/40615/40615-0.zip	2020-06-15 08:15:57	ebooks/40615
1139450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40615/40615-8.txt	2012-08-29 12:36:55	ebooks/40615
701139	application/epub+zip	http://www.gutenberg.org/ebooks/40615.epub.images	2020-06-15 21:02:09.340403	ebooks/40615
504869	application/zip	http://www.gutenberg.org/files/40615/40615-tei.zip	2012-08-29 12:36:56	ebooks/40615
129492	application/zip	http://www.gutenberg.org/files/40615/40615-final.zip	2012-08-29 12:33:51	ebooks/40615
1140314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40615/40615.txt	2012-08-29 12:36:55	ebooks/40615
3650	image/jpeg	http://www.gutenberg.org/cache/epub/40615/pg40615.cover.small.jpg	2020-06-15 21:02:20.424229	ebooks/40615
646758	application/zip	http://www.gutenberg.org/files/40615/40615-h.zip	2012-08-29 12:35:40	ebooks/40615
21324	application/rdf+xml	http://www.gutenberg.org/ebooks/40615.rdf	2020-06-15 21:02:21.24922	ebooks/40615
22320	image/jpeg	http://www.gutenberg.org/cache/epub/40615/pg40615.cover.medium.jpg	2020-06-15 21:02:20.692232	ebooks/40615
1310394	application/prs.tei	http://www.gutenberg.org/files/40615/40615-tei/40615-tei.tei	2012-08-29 12:36:55	ebooks/40615
1094157	application/zip	http://www.gutenberg.org/files/40615/40615-pdf.zip	2012-08-29 12:36:54	ebooks/40615
418707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40615/40615-8.zip	2012-08-29 12:36:55	ebooks/40615
598402	application/epub+zip	http://www.gutenberg.org/ebooks/40615.epub.noimages	2020-06-15 21:02:10.586373	ebooks/40615
418462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40615/40615.zip	2012-08-29 12:36:56	ebooks/40615
2395260	text/html; charset=utf-8	http://www.gutenberg.org/files/40615/40615-h/40615-h.html	2012-08-29 12:35:40	ebooks/40615
2531702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40615.kindle.noimages	2020-06-15 21:02:20.137235	ebooks/40615
148399	application/zip	http://www.gutenberg.org/files/40616/40616.zip	2012-08-29 10:23:14	ebooks/40616
162283	application/zip	http://www.gutenberg.org/files/40616/40616-h.zip	2012-08-29 10:23:14	ebooks/40616
459269	text/html; charset=utf-8	http://www.gutenberg.org/files/40616/40616-h/40616-h.htm	2012-08-29 10:23:00	ebooks/40616
13873	image/jpeg	http://www.gutenberg.org/cache/epub/40616/pg40616.cover.medium.jpg	2020-05-20 00:54:22.712037	ebooks/40616
769739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40616.kindle.noimages	2020-05-20 00:54:22.613051	ebooks/40616
194219	application/epub+zip	http://www.gutenberg.org/ebooks/40616.epub.noimages	2020-05-20 00:54:20.506086	ebooks/40616
194219	application/epub+zip	http://www.gutenberg.org/ebooks/40616.epub.images	2020-05-20 00:54:20.147079	ebooks/40616
769747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40616.kindle.images	2020-05-20 00:54:21.560052	ebooks/40616
391129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40616/40616.txt	2012-08-29 10:23:12	ebooks/40616
148516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40616/40616-8.zip	2012-08-29 10:23:14	ebooks/40616
391078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40616/40616-8.txt	2012-08-29 10:23:12	ebooks/40616
148707	application/zip	http://www.gutenberg.org/files/40616/40616-0.zip	2012-08-29 10:23:14	ebooks/40616
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/40616.rdf	2020-06-11 01:33:57.723875	ebooks/40616
3332	image/jpeg	http://www.gutenberg.org/cache/epub/40616/pg40616.cover.small.jpg	2020-05-20 00:54:22.664056	ebooks/40616
391205	text/plain; charset=utf-8	http://www.gutenberg.org/files/40616/40616-0.txt	2012-08-29 10:22:58	ebooks/40616
1169840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40617/40617.txt	2012-08-29 10:29:18	ebooks/40617
1171335	text/plain	http://www.gutenberg.org/ebooks/40617.txt.utf-8	2020-05-20 00:54:22.896066	ebooks/40617
1169808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40617/40617-8.txt	2012-08-29 10:29:18	ebooks/40617
686080	application/epub+zip	http://www.gutenberg.org/ebooks/40617.epub.images	2020-05-20 00:54:25.274425	ebooks/40617
2743100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40617.kindle.noimages	2020-05-20 00:54:36.177161	ebooks/40617
686080	application/epub+zip	http://www.gutenberg.org/ebooks/40617.epub.noimages	2020-05-20 00:54:26.739308	ebooks/40617
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/40617.rdf	2020-06-11 01:33:57.750868	ebooks/40617
2292	image/jpeg	http://www.gutenberg.org/cache/epub/40617/pg40617.cover.small.jpg	2020-05-20 00:54:36.599153	ebooks/40617
452211	application/zip	http://www.gutenberg.org/files/40617/40617.zip	2012-08-29 10:29:20	ebooks/40617
2743108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40617.kindle.images	2020-05-20 00:54:31.287242	ebooks/40617
453556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40617/40617-8.zip	2012-08-29 10:29:22	ebooks/40617
647808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40617/40617-h.zip	2012-08-29 10:29:22	ebooks/40617
1653218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40617/40617-h/40617-h.htm	2012-08-29 10:29:20	ebooks/40617
12657	image/jpeg	http://www.gutenberg.org/cache/epub/40617/pg40617.cover.medium.jpg	2020-05-20 00:54:37.122146	ebooks/40617
149960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40618/40618-8.zip	2012-08-29 10:14:12	ebooks/40618
849147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40618.kindle.noimages	2020-05-20 00:54:40.269107	ebooks/40618
297155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40618/40618-h.zip	2012-08-29 10:14:12	ebooks/40618
16410	application/rdf+xml	http://www.gutenberg.org/ebooks/40618.rdf	2020-06-11 01:33:57.779855	ebooks/40618
3139	image/jpeg	http://www.gutenberg.org/cache/epub/40618/pg40618.cover.small.jpg	2020-05-20 00:54:40.289107	ebooks/40618
23818	image/jpeg	http://www.gutenberg.org/cache/epub/40618/pg40618.cover.medium.jpg	2020-05-20 00:54:40.308121	ebooks/40618
307036	application/epub+zip	http://www.gutenberg.org/ebooks/40618.epub.images	2020-05-20 00:54:38.395156	ebooks/40618
910280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40618.kindle.images	2020-05-20 00:54:39.449129	ebooks/40618
375735	text/plain	http://www.gutenberg.org/ebooks/40618.txt.utf-8	2020-05-20 00:54:37.989164	ebooks/40618
390648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40618/40618-h/40618-h.htm	2012-08-29 10:13:26	ebooks/40618
268903	application/epub+zip	http://www.gutenberg.org/ebooks/40618.epub.noimages	2020-05-20 00:54:38.631139	ebooks/40618
375600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40618/40618.txt	2012-08-29 10:14:02	ebooks/40618
375607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40618/40618-8.txt	2012-08-29 10:13:24	ebooks/40618
149872	application/zip	http://www.gutenberg.org/files/40618/40618.zip	2012-08-29 10:14:12	ebooks/40618
2201353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40619/40619-h/40619-h.htm	2012-08-29 12:39:12	ebooks/40619
2117077	text/plain	http://www.gutenberg.org/ebooks/40619.txt.utf-8	2020-05-20 00:54:40.456145	ebooks/40619
3672034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40619.kindle.noimages	2020-05-20 00:54:50.751172	ebooks/40619
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/40619.rdf	2020-06-11 01:33:57.806879	ebooks/40619
868950	application/epub+zip	http://www.gutenberg.org/ebooks/40619.epub.noimages	2020-05-20 00:54:42.676124	ebooks/40619
880751	application/epub+zip	http://www.gutenberg.org/ebooks/40619.epub.images	2020-05-20 00:54:41.914115	ebooks/40619
2117068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40619/40619.txt	2012-08-29 12:39:12	ebooks/40619
796958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40619/40619-8.zip	2012-08-29 12:39:14	ebooks/40619
2117065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40619/40619-8.txt	2012-08-29 12:39:12	ebooks/40619
3718	image/jpeg	http://www.gutenberg.org/cache/epub/40619/pg40619.cover.small.jpg	2020-05-20 00:54:50.826182	ebooks/40619
796868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40619/40619.zip	2012-08-29 12:39:14	ebooks/40619
3691431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40619.kindle.images	2020-05-20 00:54:46.726026	ebooks/40619
14583	image/jpeg	http://www.gutenberg.org/cache/epub/40619/pg40619.cover.medium.jpg	2020-05-20 00:54:50.893178	ebooks/40619
820251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40619/40619-h.zip	2012-08-29 12:39:14	ebooks/40619
16714	image/jpeg	http://www.gutenberg.org/cache/epub/4062/pg4062.cover.medium.jpg	2020-06-02 01:21:33.888767	ebooks/4062
245852	text/plain	http://www.gutenberg.org/ebooks/4062.txt.utf-8	2020-06-02 01:21:32.462835	ebooks/4062
496349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4062.kindle.images	2020-06-02 01:21:33.338774	ebooks/4062
3752	image/jpeg	http://www.gutenberg.org/cache/epub/4062/pg4062.cover.small.jpg	2020-06-02 01:21:33.863776	ebooks/4062
99021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4062/4062-8.zip	2015-04-05 11:31:08	ebooks/4062
245824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4062/4062-8.txt	2015-04-05 11:30:44	ebooks/4062
496340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4062.kindle.noimages	2020-06-02 01:21:33.838771	ebooks/4062
124288	application/epub+zip	http://www.gutenberg.org/ebooks/4062.epub.noimages	2020-06-02 01:21:32.841793	ebooks/4062
253641	text/html	http://www.gutenberg.org/ebooks/4062.html.noimages	2020-06-02 01:21:32.650808	ebooks/4062
124289	application/epub+zip	http://www.gutenberg.org/ebooks/4062.epub.images	2020-06-02 01:21:32.768783	ebooks/4062
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/4062.rdf	2020-06-11 01:03:22.964076	ebooks/4062
253641	text/html	http://www.gutenberg.org/ebooks/4062.html.images	2020-06-02 01:21:32.591785	ebooks/4062
343304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40620/40620-8.txt	2012-08-29 18:13:18	ebooks/40620
343304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40620/40620.txt	2012-08-29 18:13:28	ebooks/40620
128261	application/zip	http://www.gutenberg.org/files/40620/40620-0.zip	2012-08-29 18:13:10	ebooks/40620
127281	application/zip	http://www.gutenberg.org/files/40620/40620.zip	2012-08-29 18:13:28	ebooks/40620
409067	text/html; charset=utf-8	http://www.gutenberg.org/files/40620/40620-h/40620-h.html	2012-08-29 18:11:46	ebooks/40620
721176	application/pdf	http://www.gutenberg.org/ebooks/40620.pdf.images	2020-05-20 00:55:00.990069	ebooks/40620
127301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40620/40620-8.zip	2012-08-29 18:13:18	ebooks/40620
287445	application/epub+zip	http://www.gutenberg.org/ebooks/40620.epub.images	2020-05-20 00:54:53.96315	ebooks/40620
333103	text/x-rst	http://www.gutenberg.org/ebooks/40620.rst.gen	2020-05-20 00:54:52.077155	ebooks/40620
24584	image/jpeg	http://www.gutenberg.org/cache/epub/40620/pg40620.cover.medium.jpg	2020-05-20 00:54:58.888071	ebooks/40620
415410	application/pdf	http://www.gutenberg.org/ebooks/40620.pdf.noimages	2020-05-20 00:55:03.268335	ebooks/40620
443938	text/html; charset=utf-8	http://www.gutenberg.org/files/40620/40620-h.zip	2012-08-29 18:11:46	ebooks/40620
19857	application/rdf+xml	http://www.gutenberg.org/ebooks/40620.rdf	2020-06-11 01:33:57.841854	ebooks/40620
926149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40620.kindle.images	2020-05-20 00:54:56.955104	ebooks/40620
3544	image/jpeg	http://www.gutenberg.org/cache/epub/40620/pg40620.cover.small.jpg	2020-05-20 00:54:58.534078	ebooks/40620
428426	application/zip	http://www.gutenberg.org/files/40620/40620-rst.zip	2012-08-29 18:13:28	ebooks/40620
287414	application/epub+zip	http://www.gutenberg.org/ebooks/40620.epub.noimages	2020-05-20 00:54:55.873126	ebooks/40620
926070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40620.kindle.noimages	2020-05-20 00:54:58.021086	ebooks/40620
333103	text/x-rst	http://www.gutenberg.org/files/40620/40620-rst/40620-rst.rst	2012-08-29 18:13:28	ebooks/40620
350898	text/plain; charset=utf-8	http://www.gutenberg.org/files/40620/40620-0.txt	2012-08-29 18:13:10	ebooks/40620
6535224	application/epub+zip	http://www.gutenberg.org/ebooks/40621.epub.images	2020-05-20 00:55:07.654281	ebooks/40621
18357	image/jpeg	http://www.gutenberg.org/cache/epub/40621/pg40621.cover.medium.jpg	2020-05-20 00:55:12.538205	ebooks/40621
7521685	application/zip	http://www.gutenberg.org/files/40621/40621-h.zip	2012-08-30 11:45:02	ebooks/40621
109448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40621/40621.txt	2012-08-30 11:44:54	ebooks/40621
13208978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40621.kindle.images	2020-05-20 00:55:11.882196	ebooks/40621
124427	application/epub+zip	http://www.gutenberg.org/ebooks/40621.epub.noimages	2020-05-20 00:55:07.97726	ebooks/40621
159673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40621/40621-h/40621-h.htm	2012-08-30 11:44:54	ebooks/40621
109441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40621/40621-8.txt	2012-08-30 11:44:54	ebooks/40621
41358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40621/40621-8.zip	2012-08-30 11:45:02	ebooks/40621
3445	image/jpeg	http://www.gutenberg.org/cache/epub/40621/pg40621.cover.small.jpg	2020-05-20 00:55:12.501198	ebooks/40621
41317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40621/40621.zip	2012-08-30 11:45:02	ebooks/40621
400809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40621.kindle.noimages	2020-05-20 00:55:12.463214	ebooks/40621
109468	text/plain	http://www.gutenberg.org/ebooks/40621.txt.utf-8	2020-05-20 00:55:04.212302	ebooks/40621
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/40621.rdf	2020-06-11 01:33:57.867852	ebooks/40621
117696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40622/40622.zip	2012-08-31 11:29:32	ebooks/40622
1862718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40622/40622-h.zip	2012-08-31 11:29:34	ebooks/40622
680025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40622.kindle.noimages	2020-05-20 00:55:15.638155	ebooks/40622
117783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40622/40622-8.zip	2012-08-31 11:29:32	ebooks/40622
2808	image/jpeg	http://www.gutenberg.org/cache/epub/40622/pg40622.cover.small.jpg	2020-05-20 00:55:15.666156	ebooks/40622
315838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40622/40622.txt	2012-08-30 12:00:42	ebooks/40622
315955	text/plain; charset=utf-8	http://www.gutenberg.org/files/40622/40622-0.txt	2012-08-30 11:52:54	ebooks/40622
1902801	application/epub+zip	http://www.gutenberg.org/ebooks/40622.epub.images	2020-05-20 00:55:13.085189	ebooks/40622
193531	application/epub+zip	http://www.gutenberg.org/ebooks/40622.epub.noimages	2020-05-20 00:55:13.343208	ebooks/40622
16491	application/rdf+xml	http://www.gutenberg.org/ebooks/40622.rdf	2020-06-11 01:33:57.899856	ebooks/40622
371610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40622/40622-h/40622-h.htm	2012-08-30 11:52:58	ebooks/40622
117956	text/plain; charset=utf-8	http://www.gutenberg.org/files/40622/40622-0.zip	2012-08-31 11:29:32	ebooks/40622
3743179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40622.kindle.images	2020-05-20 00:55:14.838157	ebooks/40622
315511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40622/40622-8.txt	2012-08-31 11:29:08	ebooks/40622
18192	image/jpeg	http://www.gutenberg.org/cache/epub/40622/pg40622.cover.medium.jpg	2020-05-20 00:55:15.692152	ebooks/40622
156519	application/zip	http://www.gutenberg.org/files/40623/40623.zip	2012-10-17 22:51:30	ebooks/40623
783226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40623.kindle.images	2020-05-20 00:55:17.29613	ebooks/40623
186584	application/zip	http://www.gutenberg.org/files/40623/40623-h.zip	2012-10-17 22:51:30	ebooks/40623
783210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40623.kindle.noimages	2020-05-20 00:55:18.213117	ebooks/40623
197526	application/epub+zip	http://www.gutenberg.org/ebooks/40623.epub.images	2020-05-20 00:55:16.200166	ebooks/40623
444286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40623/40623.txt	2012-08-30 05:07:04	ebooks/40623
9951	image/jpeg	http://www.gutenberg.org/cache/epub/40623/pg40623.cover.medium.jpg	2020-05-20 00:55:18.251126	ebooks/40623
474584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40623/40623-h/40623-h.htm	2012-08-30 05:10:34	ebooks/40623
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/40623.rdf	2020-06-11 01:33:57.924853	ebooks/40623
444256	text/plain	http://www.gutenberg.org/ebooks/40623.txt.utf-8	2020-05-20 00:55:15.817165	ebooks/40623
197526	application/epub+zip	http://www.gutenberg.org/ebooks/40623.epub.noimages	2020-05-20 00:55:16.387165	ebooks/40623
2057	image/jpeg	http://www.gutenberg.org/cache/epub/40623/pg40623.cover.small.jpg	2020-05-20 00:55:18.234111	ebooks/40623
1044331	application/prs.tex	http://www.gutenberg.org/files/40624/40624-t.zip	2012-08-30 07:29:20	ebooks/40624
1817240	application/zip	http://www.gutenberg.org/files/40624/40624-pdf.zip	2012-08-30 07:29:20	ebooks/40624
498212	application/prs.tex	http://www.gutenberg.org/files/40624/40624-t/40624-t.tex	2012-08-30 07:29:19	ebooks/40624
2203239	application/pdf	http://www.gutenberg.org/files/40624/40624-pdf.pdf	2012-08-30 07:29:19	ebooks/40624
7358	application/rdf+xml	http://www.gutenberg.org/ebooks/40624.rdf	2020-06-11 01:33:57.939853	ebooks/40624
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/40625.rdf	2020-06-11 01:33:57.966854	ebooks/40625
16251	image/jpeg	http://www.gutenberg.org/cache/epub/40625/pg40625.cover.medium.jpg	2020-05-20 00:55:20.183097	ebooks/40625
412835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40625/40625-h.zip	2012-08-30 06:37:12	ebooks/40625
2891	image/jpeg	http://www.gutenberg.org/cache/epub/40625/pg40625.cover.small.jpg	2020-05-20 00:55:20.147121	ebooks/40625
401700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40625.kindle.noimages	2020-05-20 00:55:20.112101	ebooks/40625
71511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40625/40625-8.txt	2012-08-30 06:37:10	ebooks/40625
389924	application/epub+zip	http://www.gutenberg.org/ebooks/40625.epub.images	2020-05-20 00:55:18.827139	ebooks/40625
29359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40625/40625-8.zip	2012-08-30 06:37:12	ebooks/40625
93567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40625/40625-h/40625-h.htm	2012-08-30 06:37:12	ebooks/40625
72411	text/plain	http://www.gutenberg.org/ebooks/40625.txt.utf-8	2020-05-20 00:55:18.355121	ebooks/40625
148660	application/epub+zip	http://www.gutenberg.org/ebooks/40625.epub.noimages	2020-05-20 00:55:19.214116	ebooks/40625
755408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40625.kindle.images	2020-05-20 00:55:19.6851	ebooks/40625
63792	application/epub+zip	http://www.gutenberg.org/ebooks/40626.epub.noimages	2020-05-20 00:55:24.309047	ebooks/40626
102474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40626/40626-h/40626-h.htm	2012-08-30 08:55:52	ebooks/40626
2785561	application/epub+zip	http://www.gutenberg.org/ebooks/40626.epub.images	2020-05-20 00:55:24.133137	ebooks/40626
87139	text/plain	http://www.gutenberg.org/ebooks/40626.txt.utf-8	2020-05-20 00:55:20.287087	ebooks/40626
87149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40626/40626-8.txt	2012-08-30 08:55:52	ebooks/40626
1773397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40626/40626-h.zip	2012-08-30 08:55:52	ebooks/40626
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/40626.rdf	2020-06-11 01:33:57.993853	ebooks/40626
4220	image/jpeg	http://www.gutenberg.org/cache/epub/40626/pg40626.cover.small.jpg	2020-05-20 00:55:30.428166	ebooks/40626
5714697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40626.kindle.images	2020-05-20 00:55:30.020183	ebooks/40626
37123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40626/40626-8.zip	2012-08-30 08:55:52	ebooks/40626
266184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40626.kindle.noimages	2020-05-20 00:55:30.393169	ebooks/40626
87143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40626/40626.txt	2012-08-30 08:55:52	ebooks/40626
37067	application/zip	http://www.gutenberg.org/files/40626/40626.zip	2012-08-30 08:55:52	ebooks/40626
20882	image/jpeg	http://www.gutenberg.org/cache/epub/40626/pg40626.cover.medium.jpg	2020-05-20 00:55:30.461156	ebooks/40626
13861	image/jpeg	http://www.gutenberg.org/cache/epub/40627/pg40627.cover.medium.jpg	2020-05-20 00:55:33.612125	ebooks/40627
3981	image/jpeg	http://www.gutenberg.org/cache/epub/40627/pg40627.cover.small.jpg	2020-05-20 00:55:33.568116	ebooks/40627
385734	text/plain; charset=utf-8	http://www.gutenberg.org/files/40627/40627-0.txt	2012-08-30 11:37:33	ebooks/40627
196787	application/epub+zip	http://www.gutenberg.org/ebooks/40627.epub.noimages	2020-05-20 00:55:31.39415	ebooks/40627
164977	application/zip	http://www.gutenberg.org/files/40627/40627-h.zip	2012-08-30 11:40:59	ebooks/40627
827931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40627.kindle.noimages	2020-05-20 00:55:33.520116	ebooks/40627
155368	text/plain; charset=utf-8	http://www.gutenberg.org/files/40627/40627-0.zip	2012-08-30 11:41:29	ebooks/40627
431415	text/html	http://www.gutenberg.org/files/40627/40627-h/40627-h.htm	2012-08-30 11:37:49	ebooks/40627
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/40627.rdf	2020-06-11 01:33:58.016854	ebooks/40627
827939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40627.kindle.images	2020-05-20 00:55:32.458134	ebooks/40627
196787	application/epub+zip	http://www.gutenberg.org/ebooks/40627.epub.images	2020-05-20 00:55:31.054169	ebooks/40627
1090729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40628.kindle.noimages	2020-05-20 00:55:38.925047	ebooks/40628
2106226	application/epub+zip	http://www.gutenberg.org/ebooks/40628.epub.images	2020-05-20 00:55:35.384113	ebooks/40628
583025	text/plain	http://www.gutenberg.org/ebooks/40628.txt.utf-8	2020-05-20 00:55:33.767138	ebooks/40628
266733	application/epub+zip	http://www.gutenberg.org/ebooks/40628.epub.noimages	2020-05-20 00:55:35.700093	ebooks/40628
220309	application/zip	http://www.gutenberg.org/files/40628/40628-8.zip	2012-08-30 13:38:01	ebooks/40628
641354	text/html	http://www.gutenberg.org/files/40628/40628-h/40628-h.htm	2012-08-30 13:41:36	ebooks/40628
4613078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40628.kindle.images	2020-05-20 00:55:37.611064	ebooks/40628
583007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40628/40628.txt	2012-08-30 13:38:01	ebooks/40628
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/40628.rdf	2020-06-11 01:33:58.043853	ebooks/40628
3481	image/jpeg	http://www.gutenberg.org/cache/epub/40628/pg40628.cover.small.jpg	2020-05-20 00:55:38.972056	ebooks/40628
582881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40628/40628-8.txt	2012-08-30 13:38:01	ebooks/40628
13999	image/jpeg	http://www.gutenberg.org/cache/epub/40628/pg40628.cover.medium.jpg	2020-05-20 00:55:39.01506	ebooks/40628
220168	application/zip	http://www.gutenberg.org/files/40628/40628.zip	2012-08-30 13:38:02	ebooks/40628
3341573	application/zip	http://www.gutenberg.org/files/40628/40628-h.zip	2012-08-30 13:44:22	ebooks/40628
5967943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40629.kindle.images	2020-05-20 00:55:49.903204	ebooks/40629
4499	image/jpeg	http://www.gutenberg.org/cache/epub/40629/pg40629.cover.small.jpg	2020-05-20 00:55:50.35423	ebooks/40629
277218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40629.kindle.noimages	2020-05-20 00:55:50.3172	ebooks/40629
35166	application/zip	http://www.gutenberg.org/files/40629/40629.zip	2012-08-30 10:01:56	ebooks/40629
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/40629.rdf	2020-06-11 01:33:58.07186	ebooks/40629
83531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40629/40629-8.txt	2012-08-30 10:01:54	ebooks/40629
2947543	application/epub+zip	http://www.gutenberg.org/ebooks/40629.epub.images	2020-05-20 00:55:43.464332	ebooks/40629
83526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40629/40629.txt	2012-08-30 10:01:54	ebooks/40629
64622	application/epub+zip	http://www.gutenberg.org/ebooks/40629.epub.noimages	2020-05-20 00:55:43.675304	ebooks/40629
83528	text/plain	http://www.gutenberg.org/ebooks/40629.txt.utf-8	2020-05-20 00:55:39.164056	ebooks/40629
102365	text/html; charset=utf-8	http://www.gutenberg.org/files/40629/40629-h/40629-h.htm	2012-08-30 10:01:54	ebooks/40629
35225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40629/40629-8.zip	2012-08-30 10:01:56	ebooks/40629
1606611	text/html; charset=utf-8	http://www.gutenberg.org/files/40629/40629-h.zip	2012-08-30 10:01:56	ebooks/40629
24231	image/jpeg	http://www.gutenberg.org/cache/epub/40629/pg40629.cover.medium.jpg	2020-05-20 00:55:50.389199	ebooks/40629
799167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4063.kindle.images	2020-06-02 01:21:35.133758	ebooks/4063
148589	application/epub+zip	http://www.gutenberg.org/ebooks/4063.epub.noimages	2020-06-02 01:21:34.480769	ebooks/4063
333479	text/html	http://www.gutenberg.org/files/4063/4063-h/4063-h.htm	2014-09-08 12:55:21	ebooks/4063
17560	image/jpeg	http://www.gutenberg.org/cache/epub/4063/pg4063.cover.medium.jpg	2020-06-02 01:21:35.818743	ebooks/4063
325451	text/plain; charset=utf-8	http://www.gutenberg.org/files/4063/4063-0.txt	2014-09-08 12:54:53	ebooks/4063
252927	application/epub+zip	http://www.gutenberg.org/ebooks/4063.epub.images	2020-06-02 01:21:34.267768	ebooks/4063
4004	image/jpeg	http://www.gutenberg.org/cache/epub/4063/pg4063.cover.small.jpg	2020-06-02 01:21:35.792741	ebooks/4063
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/40646.rdf	2020-06-11 01:33:58.555066	ebooks/40646
608677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4063.kindle.noimages	2020-06-02 01:21:35.763751	ebooks/4063
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/4063.rdf	2020-06-11 01:03:22.988085	ebooks/4063
229930	text/html	http://www.gutenberg.org/files/4063/4063-h.zip	2014-09-08 12:58:30	ebooks/4063
124841	text/plain; charset=utf-8	http://www.gutenberg.org/files/4063/4063-0.zip	2014-09-08 12:58:30	ebooks/4063
280393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40630/40630-8.txt	2012-08-31 00:20:02	ebooks/40630
11965	image/jpeg	http://www.gutenberg.org/cache/epub/40630/pg40630.cover.medium.jpg	2020-05-20 00:55:56.678114	ebooks/40630
696808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40630.kindle.noimages	2020-05-20 00:55:56.507119	ebooks/40630
102162	application/zip	http://www.gutenberg.org/files/40630/40630-8.zip	2012-08-31 00:20:04	ebooks/40630
4351385	application/zip	http://www.gutenberg.org/files/40630/40630-h.zip	2012-08-31 00:20:04	ebooks/40630
376806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40630/40630-h/40630-h.htm	2012-08-31 00:20:02	ebooks/40630
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/40630.rdf	2020-06-11 01:33:58.097875	ebooks/40630
4391866	application/epub+zip	http://www.gutenberg.org/ebooks/40630.epub.images	2020-05-20 00:55:51.55818	ebooks/40630
102091	application/zip	http://www.gutenberg.org/files/40630/40630.zip	2012-08-31 00:20:04	ebooks/40630
280393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40630/40630.txt	2012-08-31 00:20:02	ebooks/40630
222004	application/epub+zip	http://www.gutenberg.org/ebooks/40630.epub.noimages	2020-05-20 00:55:52.027192	ebooks/40630
2085	image/jpeg	http://www.gutenberg.org/cache/epub/40630/pg40630.cover.small.jpg	2020-05-20 00:55:56.593122	ebooks/40630
6937398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40630.kindle.images	2020-05-20 00:55:55.492136	ebooks/40630
280382	text/plain	http://www.gutenberg.org/ebooks/40630.txt.utf-8	2020-05-20 00:55:50.523203	ebooks/40630
962064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40631/40631-h/40631-h.htm	2012-08-31 06:44:16	ebooks/40631
432455	application/epub+zip	http://www.gutenberg.org/ebooks/40631.epub.noimages	2020-05-20 00:55:58.217129	ebooks/40631
313110	application/zip	http://www.gutenberg.org/files/40631/40631.zip	2012-08-31 06:44:18	ebooks/40631
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/40631.rdf	2020-06-11 01:33:58.127855	ebooks/40631
1649881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40631.kindle.images	2020-05-20 00:56:00.149069	ebooks/40631
313150	application/zip	http://www.gutenberg.org/files/40631/40631-8.zip	2012-08-31 06:44:18	ebooks/40631
410853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40631/40631-h.zip	2012-08-31 06:44:18	ebooks/40631
14965	image/jpeg	http://www.gutenberg.org/cache/epub/40631/pg40631.cover.medium.jpg	2020-05-20 00:56:02.175049	ebooks/40631
1649869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40631.kindle.noimages	2020-05-20 00:56:02.089047	ebooks/40631
825195	text/plain	http://www.gutenberg.org/ebooks/40631.txt.utf-8	2020-05-20 00:55:56.921126	ebooks/40631
825204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40631/40631-8.txt	2012-08-31 06:44:16	ebooks/40631
2278	image/jpeg	http://www.gutenberg.org/cache/epub/40631/pg40631.cover.small.jpg	2020-05-20 00:56:02.13405	ebooks/40631
825207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40631/40631.txt	2012-08-31 06:44:16	ebooks/40631
432455	application/epub+zip	http://www.gutenberg.org/ebooks/40631.epub.images	2020-05-20 00:55:57.773112	ebooks/40631
80781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40632/40632-8.zip	2012-08-31 11:53:27	ebooks/40632
2921	image/jpeg	http://www.gutenberg.org/cache/epub/40632/pg40632.cover.small.jpg	2020-05-20 00:56:03.96402	ebooks/40632
110488	application/epub+zip	http://www.gutenberg.org/ebooks/40632.epub.images	2020-05-20 00:56:02.687047	ebooks/40632
429409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40632.kindle.noimages	2020-05-20 00:56:03.93802	ebooks/40632
198977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40632/40632-8.txt	2012-08-31 11:53:27	ebooks/40632
236175	text/html	http://www.gutenberg.org/ebooks/40632.html.images	2020-05-20 00:56:02.496048	ebooks/40632
11217	image/jpeg	http://www.gutenberg.org/cache/epub/40632/pg40632.cover.medium.jpg	2020-05-20 00:56:03.987029	ebooks/40632
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/40632.rdf	2020-06-11 01:33:58.152859	ebooks/40632
110489	application/epub+zip	http://www.gutenberg.org/ebooks/40632.epub.noimages	2020-05-20 00:56:02.785043	ebooks/40632
208021	text/plain	http://www.gutenberg.org/ebooks/40632.txt.utf-8	2020-05-20 00:56:02.324043	ebooks/40632
429412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40632.kindle.images	2020-05-20 00:56:03.358028	ebooks/40632
236175	text/html	http://www.gutenberg.org/ebooks/40632.html.noimages	2020-05-20 00:56:02.553071	ebooks/40632
333784	text/plain; charset=utf-8	http://www.gutenberg.org/files/40633/40633-0.zip	2012-09-01 05:06:34	ebooks/40633
1233738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40633/40633-h/40633-h.htm	2012-08-31 13:25:22	ebooks/40633
902348	text/plain; charset=utf-8	http://www.gutenberg.org/files/40633/40633-0.txt	2012-08-31 13:25:20	ebooks/40633
7217965	application/epub+zip	http://www.gutenberg.org/ebooks/40633.epub.images	2020-05-20 00:56:06.077201	ebooks/40633
16921	image/jpeg	http://www.gutenberg.org/cache/epub/40633/pg40633.cover.medium.jpg	2020-05-20 00:56:15.969075	ebooks/40633
15337	application/rdf+xml	http://www.gutenberg.org/ebooks/40633.rdf	2020-06-11 01:33:58.179855	ebooks/40633
13467877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40633.kindle.images	2020-05-20 00:56:12.204115	ebooks/40633
2060352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40633.kindle.noimages	2020-05-20 00:56:15.32008	ebooks/40633
496524	application/epub+zip	http://www.gutenberg.org/ebooks/40633.epub.noimages	2020-05-20 00:56:07.175186	ebooks/40633
332640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40633/40633-8.zip	2012-09-01 05:06:34	ebooks/40633
2423	image/jpeg	http://www.gutenberg.org/cache/epub/40633/pg40633.cover.small.jpg	2020-05-20 00:56:15.649077	ebooks/40633
900568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40633/40633-8.txt	2012-08-31 13:26:10	ebooks/40633
7191375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40633/40633-h.zip	2012-09-01 05:06:38	ebooks/40633
2423	image/jpeg	http://www.gutenberg.org/cache/epub/40634/pg40634.cover.small.jpg	2020-05-20 00:56:28.464221	ebooks/40634
978962	text/plain; charset=utf-8	http://www.gutenberg.org/files/40634/40634-0.txt	2012-08-31 13:31:30	ebooks/40634
16921	image/jpeg	http://www.gutenberg.org/cache/epub/40634/pg40634.cover.medium.jpg	2020-05-20 00:56:28.7392	ebooks/40634
1220489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40634/40634-h/40634-h.htm	2012-08-31 13:31:32	ebooks/40634
976758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40634/40634-8.txt	2012-08-31 13:32:12	ebooks/40634
7114512	application/epub+zip	http://www.gutenberg.org/ebooks/40634.epub.images	2020-05-20 00:56:18.960067	ebooks/40634
2039477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40634.kindle.noimages	2020-05-20 00:56:28.183205	ebooks/40634
489273	application/epub+zip	http://www.gutenberg.org/ebooks/40634.epub.noimages	2020-05-20 00:56:19.830029	ebooks/40634
7854049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40634/40634-h.zip	2012-09-01 05:07:04	ebooks/40634
15337	application/rdf+xml	http://www.gutenberg.org/ebooks/40634.rdf	2020-06-11 01:33:58.207859	ebooks/40634
358219	application/zip	http://www.gutenberg.org/files/40634/40634-0.zip	2012-09-01 05:07:00	ebooks/40634
356816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40634/40634-8.zip	2012-09-01 05:07:00	ebooks/40634
13641232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40634.kindle.images	2020-05-20 00:56:24.67226	ebooks/40634
31919	application/zip	http://www.gutenberg.org/files/40635/40635-8.zip	2012-08-31 22:28:52	ebooks/40635
4589	image/jpeg	http://www.gutenberg.org/cache/epub/40635/pg40635.cover.small.jpg	2020-05-20 00:56:37.165094	ebooks/40635
260387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40635.kindle.noimages	2020-05-20 00:56:37.129099	ebooks/40635
24369	image/jpeg	http://www.gutenberg.org/cache/epub/40635/pg40635.cover.medium.jpg	2020-05-20 00:56:37.197112	ebooks/40635
1612245	application/epub+zip	http://www.gutenberg.org/ebooks/40635.epub.images	2020-05-20 00:56:31.125168	ebooks/40635
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/40635.rdf	2020-06-11 01:33:58.236855	ebooks/40635
2610885	application/zip	http://www.gutenberg.org/files/40635/40635-h.zip	2012-08-31 22:28:52	ebooks/40635
91168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40635/40635-h/40635-h.htm	2012-08-31 22:28:50	ebooks/40635
3670083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40635.kindle.images	2020-05-20 00:56:36.755099	ebooks/40635
31883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40635/40635.zip	2012-08-31 22:28:52	ebooks/40635
61383	application/epub+zip	http://www.gutenberg.org/ebooks/40635.epub.noimages	2020-05-20 00:56:31.366175	ebooks/40635
74599	text/plain	http://www.gutenberg.org/ebooks/40635.txt.utf-8	2020-05-20 00:56:29.492207	ebooks/40635
74625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40635/40635-8.txt	2012-08-31 22:28:50	ebooks/40635
74617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40635/40635.txt	2012-08-31 22:28:50	ebooks/40635
2650775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40636/40636-h.zip	2012-08-31 22:36:28	ebooks/40636
87756	text/plain	http://www.gutenberg.org/ebooks/40636.txt.utf-8	2020-05-20 00:56:37.326103	ebooks/40636
285850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40636.kindle.noimages	2020-05-20 00:56:46.565189	ebooks/40636
87772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40636/40636-8.txt	2012-08-31 22:36:28	ebooks/40636
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/40636.rdf	2020-06-11 01:33:58.264854	ebooks/40636
133639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40636/40636-h/40636-h.htm	2012-08-31 22:36:28	ebooks/40636
87765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40636/40636.txt	2012-08-31 22:36:28	ebooks/40636
4288027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40636.kindle.images	2020-05-20 00:56:45.956191	ebooks/40636
4637	image/jpeg	http://www.gutenberg.org/cache/epub/40636/pg40636.cover.small.jpg	2020-05-20 00:56:46.610182	ebooks/40636
1798780	application/epub+zip	http://www.gutenberg.org/ebooks/40636.epub.images	2020-05-20 00:56:39.435089	ebooks/40636
68118	application/epub+zip	http://www.gutenberg.org/ebooks/40636.epub.noimages	2020-05-20 00:56:39.824065	ebooks/40636
37092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40636/40636-8.zip	2012-08-31 22:36:28	ebooks/40636
22970	image/jpeg	http://www.gutenberg.org/cache/epub/40636/pg40636.cover.medium.jpg	2020-05-20 00:56:46.650171	ebooks/40636
37049	application/zip	http://www.gutenberg.org/files/40636/40636.zip	2012-08-31 22:36:28	ebooks/40636
2517225	text/html; charset=utf-8	http://www.gutenberg.org/files/40637/40637-h.zip	2012-09-01 04:25:34	ebooks/40637
381378	text/html; charset=utf-8	http://www.gutenberg.org/files/40637/40637-h/40637-h.htm	2012-09-01 04:24:46	ebooks/40637
4487126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40637.kindle.images	2020-05-20 00:57:01.446272	ebooks/40637
108736	application/zip	http://www.gutenberg.org/files/40637/40637-0.zip	2012-09-01 04:25:34	ebooks/40637
2542434	application/epub+zip	http://www.gutenberg.org/ebooks/40637.epub.images	2020-05-20 00:56:52.084107	ebooks/40637
14710	application/rdf+xml	http://www.gutenberg.org/ebooks/40637.rdf	2020-06-11 01:33:58.292855	ebooks/40637
17801	image/jpeg	http://www.gutenberg.org/cache/epub/40637/pg40637.cover.medium.jpg	2020-05-20 00:57:02.575265	ebooks/40637
326650	text/plain; charset=utf-8	http://www.gutenberg.org/files/40637/40637-0.txt	2012-09-01 04:24:40	ebooks/40637
108043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40637/40637-8.zip	2012-09-01 04:25:34	ebooks/40637
220347	application/epub+zip	http://www.gutenberg.org/ebooks/40637.epub.noimages	2020-05-20 00:56:52.407138	ebooks/40637
796505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40637.kindle.noimages	2020-05-20 00:57:02.477269	ebooks/40637
3149	image/jpeg	http://www.gutenberg.org/cache/epub/40637/pg40637.cover.small.jpg	2020-05-20 00:57:02.528269	ebooks/40637
321753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40637/40637-8.txt	2012-09-01 04:25:12	ebooks/40637
39112560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40638.kindle.images	2020-05-20 00:58:06.52113	ebooks/40638
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/40638.rdf	2020-06-11 01:33:58.323873	ebooks/40638
22986355	application/zip	http://www.gutenberg.org/files/40638/40638-h.zip	2012-09-01 06:51:14	ebooks/40638
2397	image/jpeg	http://www.gutenberg.org/cache/epub/40638/pg40638.cover.small.jpg	2020-05-20 00:58:07.810125	ebooks/40638
725115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40638.kindle.noimages	2020-05-20 00:58:07.719128	ebooks/40638
193583	application/epub+zip	http://www.gutenberg.org/ebooks/40638.epub.noimages	2020-05-20 00:57:15.047101	ebooks/40638
296803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40638/40638-8.txt	2012-09-01 06:50:36	ebooks/40638
110832	application/zip	http://www.gutenberg.org/files/40638/40638-0.zip	2012-09-01 06:51:10	ebooks/40638
298419	text/plain; charset=utf-8	http://www.gutenberg.org/files/40638/40638-0.txt	2012-09-01 06:50:34	ebooks/40638
15769486	application/epub+zip	http://www.gutenberg.org/ebooks/40638.epub.images	2020-05-20 00:57:14.623116	ebooks/40638
110476	application/zip	http://www.gutenberg.org/files/40638/40638-8.zip	2012-09-01 06:51:10	ebooks/40638
392479	text/html; charset=utf-8	http://www.gutenberg.org/files/40638/40638-h/40638-h.htm	2012-09-01 06:50:38	ebooks/40638
14579	image/jpeg	http://www.gutenberg.org/cache/epub/40638/pg40638.cover.medium.jpg	2020-05-20 00:58:07.894141	ebooks/40638
379222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40639/40639-8.txt	2012-09-01 13:13:38	ebooks/40639
206395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40639/40639-h.zip	2012-09-01 13:13:38	ebooks/40639
145662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40639/40639.zip	2012-09-01 13:13:38	ebooks/40639
233286	application/epub+zip	http://www.gutenberg.org/ebooks/40639.epub.images	2020-05-20 00:58:08.750175	ebooks/40639
379204	text/plain	http://www.gutenberg.org/ebooks/40639.txt.utf-8	2020-05-20 00:58:08.128131	ebooks/40639
865614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40639.kindle.images	2020-05-20 00:58:10.340121	ebooks/40639
478464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40639/40639-h/40639-h.htm	2012-09-01 13:13:38	ebooks/40639
379219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40639/40639.txt	2012-09-01 13:13:38	ebooks/40639
3351	image/jpeg	http://www.gutenberg.org/cache/epub/40639/pg40639.cover.small.jpg	2020-05-20 00:58:11.707066	ebooks/40639
145713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40639/40639-8.zip	2012-09-01 13:13:38	ebooks/40639
13040	image/jpeg	http://www.gutenberg.org/cache/epub/40639/pg40639.cover.medium.jpg	2020-05-20 00:58:11.774067	ebooks/40639
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/40639.rdf	2020-06-11 01:33:58.351857	ebooks/40639
190605	application/epub+zip	http://www.gutenberg.org/ebooks/40639.epub.noimages	2020-05-20 00:58:09.068112	ebooks/40639
785613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40639.kindle.noimages	2020-05-20 00:58:11.635069	ebooks/40639
123836	application/epub+zip	http://www.gutenberg.org/ebooks/4064.epub.images	2020-06-02 01:21:36.331745	ebooks/4064
495769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4064.kindle.noimages	2020-06-02 01:21:37.816715	ebooks/4064
3075	image/jpeg	http://www.gutenberg.org/cache/epub/4064/pg4064.cover.small.jpg	2020-06-02 01:21:37.850722	ebooks/4064
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/4064.rdf	2020-06-11 01:03:23.012078	ebooks/4064
230034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4064/4064.txt	2018-03-21 06:55:18	ebooks/4064
123837	application/epub+zip	http://www.gutenberg.org/ebooks/4064.epub.noimages	2020-06-02 01:21:36.586741	ebooks/4064
230035	text/plain	http://www.gutenberg.org/ebooks/4064.txt.utf-8	2020-06-02 01:21:35.938752	ebooks/4064
13011	image/jpeg	http://www.gutenberg.org/cache/epub/4064/pg4064.cover.medium.jpg	2020-06-02 01:21:37.88272	ebooks/4064
92942	application/zip	http://www.gutenberg.org/files/4064/4064.zip	2018-03-21 06:55:32	ebooks/4064
495776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4064.kindle.images	2020-06-02 01:21:37.198728	ebooks/4064
301232	text/html	http://www.gutenberg.org/files/4064/4064-h/4064-h.htm	2018-08-19 08:55:08	ebooks/4064
99053	application/zip	http://www.gutenberg.org/files/4064/4064-h.zip	2018-08-19 08:56:10	ebooks/4064
21613	image/jpeg	http://www.gutenberg.org/cache/epub/40640/pg40640.cover.medium.jpg	2020-05-20 00:58:15.761022	ebooks/40640
506003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40640/40640.txt	2012-09-01 13:18:16	ebooks/40640
506012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40640/40640-8.txt	2012-09-01 13:18:16	ebooks/40640
193142	application/zip	http://www.gutenberg.org/files/40640/40640.zip	2012-09-01 13:18:18	ebooks/40640
1946461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40640.kindle.images	2020-05-20 00:58:14.348049	ebooks/40640
1167076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40640.kindle.noimages	2020-05-20 00:58:15.692012	ebooks/40640
563037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40640/40640-h/40640-h.htm	2012-09-01 13:18:16	ebooks/40640
506006	text/plain	http://www.gutenberg.org/ebooks/40640.txt.utf-8	2020-05-20 00:58:11.979083	ebooks/40640
827801	application/epub+zip	http://www.gutenberg.org/ebooks/40640.epub.images	2020-05-20 00:58:12.610086	ebooks/40640
352596	application/epub+zip	http://www.gutenberg.org/ebooks/40640.epub.noimages	2020-05-20 00:58:12.940048	ebooks/40640
193208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40640/40640-8.zip	2012-09-01 13:18:18	ebooks/40640
2920	image/jpeg	http://www.gutenberg.org/cache/epub/40640/pg40640.cover.small.jpg	2020-05-20 00:58:15.728014	ebooks/40640
815917	application/zip	http://www.gutenberg.org/files/40640/40640-h.zip	2012-09-01 13:18:18	ebooks/40640
16557	application/rdf+xml	http://www.gutenberg.org/ebooks/40640.rdf	2020-06-11 01:33:58.386861	ebooks/40640
4629	image/jpeg	http://www.gutenberg.org/cache/epub/40641/pg40641.cover.small.jpg	2020-05-20 00:58:25.889187	ebooks/40641
4262968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40641.kindle.images	2020-05-20 00:58:23.167214	ebooks/40641
1152203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40641/40641-8.txt	2012-09-01 05:48:56	ebooks/40641
1592600	application/epub+zip	http://www.gutenberg.org/ebooks/40641.epub.images	2020-05-20 00:58:18.802272	ebooks/40641
458579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40641/40641-8.zip	2012-09-01 05:50:18	ebooks/40641
1153202	text/plain	http://www.gutenberg.org/ebooks/40641.txt.utf-8	2020-05-20 00:58:15.914048	ebooks/40641
1312534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40641/40641-h/40641-h.htm	2012-09-01 05:48:56	ebooks/40641
457621	application/zip	http://www.gutenberg.org/files/40641/40641.zip	2012-09-01 05:50:18	ebooks/40641
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/40641.rdf	2020-06-11 01:33:58.413853	ebooks/40641
1152732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40641/40641.txt	2012-09-01 05:49:56	ebooks/40641
24719	image/jpeg	http://www.gutenberg.org/cache/epub/40641/pg40641.cover.medium.jpg	2020-05-20 00:58:26.021185	ebooks/40641
2141016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40641.kindle.noimages	2020-05-20 00:58:25.752192	ebooks/40641
1871643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40641/40641-h.zip	2012-09-01 05:50:18	ebooks/40641
528004	application/epub+zip	http://www.gutenberg.org/ebooks/40641.epub.noimages	2020-05-20 00:58:19.9623	ebooks/40641
596069	text/plain	http://www.gutenberg.org/ebooks/4065.txt.utf-8	2020-06-02 01:21:38.021728	ebooks/4065
142813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40642/40642-h.zip	2012-09-01 09:50:08	ebooks/40642
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/40642.rdf	2020-06-11 01:33:58.446854	ebooks/40642
69311	application/zip	http://www.gutenberg.org/files/40642/40642-8.zip	2012-09-01 09:50:08	ebooks/40642
174090	text/plain; charset=utf-8	http://www.gutenberg.org/files/40642/40642-0.txt	2012-09-01 09:48:16	ebooks/40642
152625	application/epub+zip	http://www.gutenberg.org/ebooks/40642.epub.noimages	2020-05-20 00:58:27.368165	ebooks/40642
69769	text/plain; charset=utf-8	http://www.gutenberg.org/files/40642/40642-0.zip	2012-09-01 09:50:08	ebooks/40642
8058	image/jpeg	http://www.gutenberg.org/cache/epub/40642/pg40642.cover.medium.jpg	2020-05-20 00:58:28.724151	ebooks/40642
173709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40642/40642-8.txt	2012-09-01 09:49:02	ebooks/40642
173742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40642/40642.txt	2012-09-01 09:49:46	ebooks/40642
517225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40642.kindle.images	2020-05-20 00:58:28.02615	ebooks/40642
1472	image/jpeg	http://www.gutenberg.org/cache/epub/40642/pg40642.cover.small.jpg	2020-05-20 00:58:28.705146	ebooks/40642
69192	application/zip	http://www.gutenberg.org/files/40642/40642.zip	2012-09-01 09:50:08	ebooks/40642
152625	application/epub+zip	http://www.gutenberg.org/ebooks/40642.epub.images	2020-05-20 00:58:26.951177	ebooks/40642
214298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40642/40642-h/40642-h.htm	2012-09-01 09:48:18	ebooks/40642
517217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40642.kindle.noimages	2020-05-20 00:58:28.681153	ebooks/40642
259770	application/zip	http://www.gutenberg.org/files/40643/40643.zip	2012-09-27 06:34:00	ebooks/40643
260087	application/zip	http://www.gutenberg.org/files/40643/40643-8.zip	2012-09-27 06:34:00	ebooks/40643
1439780	application/epub+zip	http://www.gutenberg.org/ebooks/40643.epub.images	2020-05-20 00:58:29.877156	ebooks/40643
309494	application/epub+zip	http://www.gutenberg.org/ebooks/40643.epub.noimages	2020-05-20 00:58:30.468123	ebooks/40643
692032	text/plain	http://www.gutenberg.org/ebooks/40643.txt.utf-8	2020-05-20 00:58:28.848151	ebooks/40643
691855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40643/40643.txt	2012-09-27 06:33:56	ebooks/40643
691368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40643/40643-8.txt	2012-09-27 06:33:56	ebooks/40643
3737	image/jpeg	http://www.gutenberg.org/cache/epub/40643/pg40643.cover.small.jpg	2020-05-20 00:58:34.984105	ebooks/40643
16329	image/jpeg	http://www.gutenberg.org/cache/epub/40643/pg40643.cover.medium.jpg	2020-05-20 00:58:35.042062	ebooks/40643
773285	text/html; charset=utf-8	http://www.gutenberg.org/files/40643/40643-h/40643-h.htm	2012-09-27 06:33:56	ebooks/40643
1639059	text/html; charset=utf-8	http://www.gutenberg.org/files/40643/40643-h.zip	2012-09-27 06:34:00	ebooks/40643
1307378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40643.kindle.noimages	2020-05-20 00:58:34.922064	ebooks/40643
3534644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40643.kindle.images	2020-05-20 00:58:33.303101	ebooks/40643
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/40643.rdf	2020-06-11 01:33:58.473865	ebooks/40643
16362	image/jpeg	http://www.gutenberg.org/cache/epub/40644/pg40644.cover.medium.jpg	2020-05-20 00:58:44.342143	ebooks/40644
353153	application/epub+zip	http://www.gutenberg.org/ebooks/40644.epub.noimages	2020-05-20 00:58:38.173054	ebooks/40644
758527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40644/40644-8.txt	2012-09-27 08:38:46	ebooks/40644
1759303	application/zip	http://www.gutenberg.org/files/40644/40644-h.zip	2012-09-27 08:38:50	ebooks/40644
758970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40644/40644.txt	2012-09-27 08:38:46	ebooks/40644
759071	text/plain	http://www.gutenberg.org/ebooks/40644.txt.utf-8	2020-05-20 00:58:35.233078	ebooks/40644
3669170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40644.kindle.images	2020-05-20 00:58:41.101187	ebooks/40644
281659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40644/40644-8.zip	2012-09-27 08:38:48	ebooks/40644
1036908	text/html; charset=utf-8	http://www.gutenberg.org/files/40644/40644-h/40644-h.htm	2012-09-27 08:38:46	ebooks/40644
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/40644.rdf	2020-06-11 01:33:58.500044	ebooks/40644
1485274	application/epub+zip	http://www.gutenberg.org/ebooks/40644.epub.images	2020-05-20 00:58:37.238068	ebooks/40644
281356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40644/40644.zip	2012-09-27 08:38:48	ebooks/40644
1563345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40644.kindle.noimages	2020-05-20 00:58:43.581181	ebooks/40644
3738	image/jpeg	http://www.gutenberg.org/cache/epub/40644/pg40644.cover.small.jpg	2020-05-20 00:58:43.965148	ebooks/40644
39740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40645/40645-8.zip	2012-09-02 05:23:45	ebooks/40645
1183516	application/zip	http://www.gutenberg.org/files/40645/40645-h.zip	2012-09-02 05:29:38	ebooks/40645
95399	text/plain	http://www.gutenberg.org/ebooks/40645.txt.utf-8	2020-05-20 00:58:45.159135	ebooks/40645
69475	application/epub+zip	http://www.gutenberg.org/ebooks/40645.epub.noimages	2020-05-20 00:58:48.197091	ebooks/40645
114643	text/html	http://www.gutenberg.org/files/40645/40645-h/40645-h.htm	2012-09-02 05:26:29	ebooks/40645
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/40645.rdf	2020-06-11 01:33:58.528038	ebooks/40645
4157044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40645.kindle.images	2020-05-20 00:58:52.625037	ebooks/40645
4820	image/jpeg	http://www.gutenberg.org/cache/epub/40645/pg40645.cover.small.jpg	2020-05-20 00:58:53.092032	ebooks/40645
1951186	application/epub+zip	http://www.gutenberg.org/ebooks/40645.epub.images	2020-05-20 00:58:47.946106	ebooks/40645
95422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40645/40645.txt	2012-09-02 05:23:45	ebooks/40645
95414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40645/40645-8.txt	2012-09-02 05:23:45	ebooks/40645
39719	application/zip	http://www.gutenberg.org/files/40645/40645.zip	2012-09-02 05:23:45	ebooks/40645
23506	image/jpeg	http://www.gutenberg.org/cache/epub/40645/pg40645.cover.medium.jpg	2020-05-20 00:58:53.127033	ebooks/40645
290791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40645.kindle.noimages	2020-05-20 00:58:53.054033	ebooks/40645
465532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40646/40646-8.zip	2012-09-02 06:03:14	ebooks/40646
611618	application/epub+zip	http://www.gutenberg.org/ebooks/40646.epub.noimages	2020-05-20 00:58:57.174279	ebooks/40646
4385433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40646.kindle.images	2020-05-20 00:59:02.44621	ebooks/40646
13551	image/jpeg	http://www.gutenberg.org/cache/epub/40646/pg40646.cover.medium.jpg	2020-05-20 00:59:06.925156	ebooks/40646
2538878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40646.kindle.noimages	2020-05-20 00:59:06.227219	ebooks/40646
1381955	application/epub+zip	http://www.gutenberg.org/ebooks/40646.epub.images	2020-05-20 00:58:55.959289	ebooks/40646
1514058	text/html; charset=utf-8	http://www.gutenberg.org/files/40646/40646-h/40646-h.htm	2012-09-02 06:00:44	ebooks/40646
2352153	application/zip	http://www.gutenberg.org/files/40646/40646-h.zip	2012-09-02 06:03:16	ebooks/40646
3018	image/jpeg	http://www.gutenberg.org/cache/epub/40646/pg40646.cover.small.jpg	2020-05-20 00:59:06.58215	ebooks/40646
1306306	text/plain; charset=utf-8	http://www.gutenberg.org/files/40646/40646-0.txt	2012-09-02 06:02:12	ebooks/40646
466659	application/zip	http://www.gutenberg.org/files/40646/40646-0.zip	2012-09-02 06:03:14	ebooks/40646
1303183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40646/40646-8.txt	2012-09-02 06:02:52	ebooks/40646
16929442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40647.kindle.images	2020-05-20 00:59:17.631009	ebooks/40647
3300	image/jpeg	http://www.gutenberg.org/cache/epub/40647/pg40647.cover.small.jpg	2020-05-20 00:59:18.193	ebooks/40647
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/40647.rdf	2020-06-11 01:33:58.579045	ebooks/40647
17259	image/jpeg	http://www.gutenberg.org/cache/epub/40647/pg40647.cover.medium.jpg	2020-05-20 00:59:18.220025	ebooks/40647
362982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40647.kindle.noimages	2020-05-20 00:59:18.160006	ebooks/40647
11720810	application/zip	http://www.gutenberg.org/files/40647/40647-h.zip	2012-09-02 06:07:44	ebooks/40647
175034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40647/40647-h/40647-h.htm	2012-09-02 06:07:24	ebooks/40647
93912	application/epub+zip	http://www.gutenberg.org/ebooks/40647.epub.noimages	2020-05-20 00:59:11.904108	ebooks/40647
48885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40647/40647.zip	2012-09-02 06:07:42	ebooks/40647
135697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40647/40647.txt	2012-09-02 06:07:24	ebooks/40647
135669	text/plain	http://www.gutenberg.org/ebooks/40647.txt.utf-8	2020-05-20 00:59:07.686149	ebooks/40647
8951086	application/epub+zip	http://www.gutenberg.org/ebooks/40647.epub.images	2020-05-20 00:59:11.68812	ebooks/40647
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/40648.rdf	2020-06-11 01:33:58.606038	ebooks/40648
152033	application/epub+zip	http://www.gutenberg.org/ebooks/40648.epub.images	2020-05-20 00:59:18.71701	ebooks/40648
141478	application/epub+zip	http://www.gutenberg.org/ebooks/40648.epub.noimages	2020-05-20 00:59:18.927028	ebooks/40648
109065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40648/40648-8.zip	2012-09-02 06:16:04	ebooks/40648
3373	image/jpeg	http://www.gutenberg.org/cache/epub/40648/pg40648.cover.small.jpg	2020-05-20 00:59:20.56917	ebooks/40648
591684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40648.kindle.noimages	2020-05-20 00:59:20.532187	ebooks/40648
313772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40648/40648-h/40648-h.htm	2012-09-02 06:13:28	ebooks/40648
611015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40648.kindle.images	2020-05-20 00:59:19.722182	ebooks/40648
275083	text/plain	http://www.gutenberg.org/ebooks/40648.txt.utf-8	2020-05-20 00:59:18.347013	ebooks/40648
109017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40648/40648.zip	2012-09-02 06:16:04	ebooks/40648
126800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40648/40648-h.zip	2012-09-02 06:16:04	ebooks/40648
275081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40648/40648-8.txt	2012-09-02 06:13:28	ebooks/40648
275086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40648/40648.txt	2012-09-02 06:15:32	ebooks/40648
12669	image/jpeg	http://www.gutenberg.org/cache/epub/40648/pg40648.cover.medium.jpg	2020-05-20 00:59:20.602193	ebooks/40648
151672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40649/40649-h.zip	2012-09-02 07:02:40	ebooks/40649
248217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40649/40649-h/40649-h.htm	2012-09-02 07:02:40	ebooks/40649
216131	text/plain	http://www.gutenberg.org/ebooks/40649.txt.utf-8	2020-05-20 00:59:20.735194	ebooks/40649
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/40649.rdf	2020-06-11 01:33:58.635036	ebooks/40649
170880	application/epub+zip	http://www.gutenberg.org/ebooks/40649.epub.images	2020-05-20 00:59:21.069164	ebooks/40649
166592	application/epub+zip	http://www.gutenberg.org/ebooks/40649.epub.noimages	2020-05-20 00:59:21.459183	ebooks/40649
574788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40649.kindle.noimages	2020-05-20 00:59:22.88014	ebooks/40649
1655	image/jpeg	http://www.gutenberg.org/cache/epub/40649/pg40649.cover.small.jpg	2020-05-20 00:59:22.906152	ebooks/40649
80151	application/zip	http://www.gutenberg.org/files/40649/40649.zip	2012-09-02 07:02:40	ebooks/40649
216131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40649/40649.txt	2012-09-02 07:02:40	ebooks/40649
16685	image/jpeg	http://www.gutenberg.org/cache/epub/40649/pg40649.cover.medium.jpg	2020-05-20 00:59:22.931153	ebooks/40649
80204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40649/40649-8.zip	2012-09-02 07:02:40	ebooks/40649
216139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40649/40649-8.txt	2012-09-02 07:02:40	ebooks/40649
585492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40649.kindle.images	2020-05-20 00:59:22.164152	ebooks/40649
241318	application/epub+zip	http://www.gutenberg.org/ebooks/4065.epub.noimages	2020-06-02 01:21:38.549727	ebooks/4065
209463	application/zip	http://www.gutenberg.org/files/4065/4065.zip	2009-06-13 04:36:42	ebooks/4065
998236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4065.kindle.images	2020-06-02 01:21:39.565702	ebooks/4065
998222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4065.kindle.noimages	2020-06-02 01:21:40.691739	ebooks/4065
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/4065.rdf	2020-06-11 01:03:23.038088	ebooks/4065
596097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4065/4065.txt	2009-06-13 04:27:40	ebooks/4065
25140	image/jpeg	http://www.gutenberg.org/cache/epub/4065/pg4065.cover.medium.jpg	2020-06-02 01:21:40.756714	ebooks/4065
241320	application/epub+zip	http://www.gutenberg.org/ebooks/4065.epub.images	2020-06-02 01:21:38.391712	ebooks/4065
4789	image/jpeg	http://www.gutenberg.org/cache/epub/4065/pg4065.cover.small.jpg	2020-06-02 01:21:40.725686	ebooks/4065
211231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4065/4065-h.zip	2009-06-13 04:36:44	ebooks/4065
610696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4065/4065-h/4065-h.htm	2009-06-13 04:27:48	ebooks/4065
2056	image/jpeg	http://www.gutenberg.org/cache/epub/40650/pg40650.cover.small.jpg	2020-05-20 00:59:30.341046	ebooks/40650
209380	text/plain; charset=utf-8	http://www.gutenberg.org/files/40650/40650-0.zip	2012-12-20 08:34:56	ebooks/40650
2226684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40650.kindle.images	2020-05-20 00:59:29.183061	ebooks/40650
1087595	application/zip	http://www.gutenberg.org/files/40650/40650-h.zip	2012-12-20 08:34:56	ebooks/40650
208168	application/zip	http://www.gutenberg.org/files/40650/40650.zip	2012-12-20 08:34:56	ebooks/40650
589150	text/html; charset=utf-8	http://www.gutenberg.org/files/40650/40650-h/40650-h.htm	2012-12-20 08:34:30	ebooks/40650
545522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40650/40650-8.txt	2012-12-20 08:34:22	ebooks/40650
1078292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40650.kindle.noimages	2020-05-20 00:59:30.314044	ebooks/40650
545518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40650/40650.txt	2012-12-20 08:34:34	ebooks/40650
554622	text/plain; charset=utf-8	http://www.gutenberg.org/files/40650/40650-0.txt	2012-12-20 08:34:18	ebooks/40650
16380	application/rdf+xml	http://www.gutenberg.org/ebooks/40650.rdf	2020-06-11 01:33:58.665045	ebooks/40650
952104	application/epub+zip	http://www.gutenberg.org/ebooks/40650.epub.images	2020-05-20 00:59:27.564094	ebooks/40650
17131	image/jpeg	http://www.gutenberg.org/cache/epub/40650/pg40650.cover.medium.jpg	2020-05-20 00:59:30.365045	ebooks/40650
301728	application/epub+zip	http://www.gutenberg.org/ebooks/40650.epub.noimages	2020-05-20 00:59:27.852094	ebooks/40650
208243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40650/40650-8.zip	2012-12-20 08:34:56	ebooks/40650
208582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40651/40651.txt	2012-09-02 09:47:32	ebooks/40651
208573	text/plain	http://www.gutenberg.org/ebooks/40651.txt.utf-8	2020-05-20 00:59:30.492074	ebooks/40651
118573	application/epub+zip	http://www.gutenberg.org/ebooks/40651.epub.noimages	2020-05-20 00:59:31.094082	ebooks/40651
521655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40651.kindle.images	2020-05-20 00:59:31.781024	ebooks/40651
462179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40651.kindle.noimages	2020-05-20 00:59:32.453021	ebooks/40651
208579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40651/40651-8.txt	2012-09-02 09:47:32	ebooks/40651
161661	application/epub+zip	http://www.gutenberg.org/ebooks/40651.epub.images	2020-05-20 00:59:30.858049	ebooks/40651
4510	image/jpeg	http://www.gutenberg.org/cache/epub/40651/pg40651.cover.medium.jpg	2020-05-20 00:59:32.496024	ebooks/40651
150690	application/zip	http://www.gutenberg.org/files/40651/40651-h.zip	2012-09-02 09:47:32	ebooks/40651
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/40651.rdf	2020-06-11 01:33:58.692061	ebooks/40651
242580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40651/40651-h/40651-h.htm	2012-09-02 09:47:32	ebooks/40651
83229	application/zip	http://www.gutenberg.org/files/40651/40651.zip	2012-09-02 09:47:32	ebooks/40651
83285	application/zip	http://www.gutenberg.org/files/40651/40651-8.zip	2012-09-02 09:47:32	ebooks/40651
1289	image/jpeg	http://www.gutenberg.org/cache/epub/40651/pg40651.cover.small.jpg	2020-05-20 00:59:32.476018	ebooks/40651
160038	application/zip	http://www.gutenberg.org/files/40652/40652.zip	2012-09-02 17:25:28	ebooks/40652
482371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40652/40652-8.txt	2012-09-02 17:23:56	ebooks/40652
160094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40652/40652-8.zip	2012-09-02 17:25:28	ebooks/40652
482218	application/epub+zip	http://www.gutenberg.org/ebooks/40652.epub.images	2020-05-20 00:59:34.374304	ebooks/40652
432634	text/html; charset=utf-8	http://www.gutenberg.org/files/40652/40652-h.zip	2012-09-02 17:25:28	ebooks/40652
252565	application/epub+zip	http://www.gutenberg.org/ebooks/40652.epub.noimages	2020-05-20 00:59:35.275299	ebooks/40652
2424	image/jpeg	http://www.gutenberg.org/cache/epub/40652/pg40652.cover.small.jpg	2020-05-20 00:59:42.394211	ebooks/40652
482378	text/plain	http://www.gutenberg.org/ebooks/40652.txt.utf-8	2020-05-20 00:59:32.61402	ebooks/40652
13610	image/jpeg	http://www.gutenberg.org/cache/epub/40652/pg40652.cover.medium.jpg	2020-05-20 00:59:42.619202	ebooks/40652
1265895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40652.kindle.noimages	2020-05-20 00:59:42.157192	ebooks/40652
482478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40652/40652.txt	2012-09-02 17:25:08	ebooks/40652
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/40652.rdf	2020-06-11 01:33:58.720041	ebooks/40652
923532	text/html; charset=utf-8	http://www.gutenberg.org/files/40652/40652-h/40652-h.htm	2012-09-02 17:23:58	ebooks/40652
1719772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40652.kindle.images	2020-05-20 00:59:38.771235	ebooks/40652
180935	application/epub+zip	http://www.gutenberg.org/ebooks/40653.epub.images	2020-05-20 00:59:43.521181	ebooks/40653
213750	text/html; charset=utf-8	http://www.gutenberg.org/files/40653/40653-h/40653-h.htm	2012-09-03 04:29:40	ebooks/40653
69102	application/zip	http://www.gutenberg.org/files/40653/40653-8.zip	2012-09-03 04:29:40	ebooks/40653
166412	application/epub+zip	http://www.gutenberg.org/ebooks/40653.epub.noimages	2020-05-20 00:59:43.744179	ebooks/40653
549031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40653.kindle.images	2020-05-20 00:59:44.399159	ebooks/40653
174298	application/zip	http://www.gutenberg.org/files/40653/40653-h.zip	2012-09-03 04:29:40	ebooks/40653
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/40653.rdf	2020-06-11 01:33:58.748039	ebooks/40653
182641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40653/40653-8.txt	2012-09-03 04:29:40	ebooks/40653
69083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40653/40653.zip	2012-09-03 04:29:40	ebooks/40653
523992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40653.kindle.noimages	2020-05-20 00:59:45.053171	ebooks/40653
4188	image/jpeg	http://www.gutenberg.org/cache/epub/40653/pg40653.cover.small.jpg	2020-05-20 00:59:45.083157	ebooks/40653
182609	text/plain	http://www.gutenberg.org/ebooks/40653.txt.utf-8	2020-05-20 00:59:43.145189	ebooks/40653
27529	image/jpeg	http://www.gutenberg.org/cache/epub/40653/pg40653.cover.medium.jpg	2020-05-20 00:59:45.112152	ebooks/40653
182632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40653/40653.txt	2012-09-03 04:29:40	ebooks/40653
561754	application/epub+zip	http://www.gutenberg.org/ebooks/40654.epub.noimages	2020-05-20 00:59:47.307125	ebooks/40654
4119050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40654.kindle.images	2020-05-20 00:59:50.582079	ebooks/40654
1426021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40654/40654-8.txt	2012-09-03 10:22:12	ebooks/40654
2445430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40654.kindle.noimages	2020-05-20 00:59:53.686041	ebooks/40654
1475937	text/html	http://www.gutenberg.org/files/40654/40654-h.zip	2012-09-03 10:31:33	ebooks/40654
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/40654.rdf	2020-06-11 01:33:58.775038	ebooks/40654
1426757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40654/40654.txt	2012-09-03 10:22:13	ebooks/40654
3988	image/jpeg	http://www.gutenberg.org/cache/epub/40654/pg40654.cover.small.jpg	2020-05-20 00:59:53.82604	ebooks/40654
1540354	application/epub+zip	http://www.gutenberg.org/ebooks/40654.epub.images	2020-05-20 00:59:46.659131	ebooks/40654
484742	application/zip	http://www.gutenberg.org/files/40654/40654-8.zip	2012-09-03 10:22:13	ebooks/40654
14778	image/jpeg	http://www.gutenberg.org/cache/epub/40654/pg40654.cover.medium.jpg	2020-05-20 00:59:53.953048	ebooks/40654
1426841	text/plain	http://www.gutenberg.org/ebooks/40654.txt.utf-8	2020-05-20 00:59:45.25617	ebooks/40654
1582830	text/html	http://www.gutenberg.org/files/40654/40654-h/40654-h.htm	2012-09-03 10:26:19	ebooks/40654
484389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40654/40654.zip	2012-09-03 10:22:13	ebooks/40654
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/40655.rdf	2020-06-11 01:33:58.80304	ebooks/40655
448668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40655/40655-8.txt	2012-09-03 07:33:48	ebooks/40655
164191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40655/40655-8.zip	2012-09-03 07:33:48	ebooks/40655
12208	image/jpeg	http://www.gutenberg.org/cache/epub/40655/pg40655.cover.medium.jpg	2020-05-20 00:59:59.160188	ebooks/40655
3102	image/jpeg	http://www.gutenberg.org/cache/epub/40655/pg40655.cover.small.jpg	2020-05-20 00:59:59.021171	ebooks/40655
448659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40655/40655.txt	2012-09-03 07:33:48	ebooks/40655
163933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40655/40655.zip	2012-09-03 07:33:48	ebooks/40655
938184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40655.kindle.images	2020-05-20 00:59:57.302999	ebooks/40655
449956	text/plain	http://www.gutenberg.org/ebooks/40655.txt.utf-8	2020-05-20 00:59:54.277055	ebooks/40655
178386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40655/40655-h.zip	2012-09-03 07:33:48	ebooks/40655
221600	application/epub+zip	http://www.gutenberg.org/ebooks/40655.epub.noimages	2020-05-20 00:59:55.759016	ebooks/40655
938176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40655.kindle.noimages	2020-05-20 00:59:58.872204	ebooks/40655
221600	application/epub+zip	http://www.gutenberg.org/ebooks/40655.epub.images	2020-05-20 00:59:55.209019	ebooks/40655
573028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40655/40655-h/40655-h.htm	2012-09-03 07:33:48	ebooks/40655
99459	application/zip	http://www.gutenberg.org/files/40656/40656-8.zip	2012-09-03 15:22:54	ebooks/40656
260577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40656/40656-8.txt	2012-09-03 15:22:52	ebooks/40656
99420	application/zip	http://www.gutenberg.org/files/40656/40656.zip	2012-09-03 15:22:54	ebooks/40656
3729	image/jpeg	http://www.gutenberg.org/cache/epub/40656/pg40656.cover.small.jpg	2020-05-20 01:00:01.323151	ebooks/40656
123460	application/epub+zip	http://www.gutenberg.org/ebooks/40656.epub.images	2020-05-20 00:59:59.818167	ebooks/40656
507525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40656.kindle.noimages	2020-05-20 01:00:01.28915	ebooks/40656
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/40656.rdf	2020-06-11 01:33:58.833034	ebooks/40656
123457	application/epub+zip	http://www.gutenberg.org/ebooks/40656.epub.noimages	2020-05-20 01:00:00.034222	ebooks/40656
507536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40656.kindle.images	2020-05-20 01:00:00.657172	ebooks/40656
275653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40656/40656-h/40656-h.htm	2012-09-03 15:22:52	ebooks/40656
260581	text/plain	http://www.gutenberg.org/ebooks/40656.txt.utf-8	2020-05-20 00:59:59.512192	ebooks/40656
260580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40656/40656.txt	2012-09-03 15:22:52	ebooks/40656
102293	application/zip	http://www.gutenberg.org/files/40656/40656-h.zip	2012-09-03 15:22:54	ebooks/40656
13757	image/jpeg	http://www.gutenberg.org/cache/epub/40656/pg40656.cover.medium.jpg	2020-05-20 01:00:01.355142	ebooks/40656
352356	application/zip	http://www.gutenberg.org/files/40657/40657.zip	2012-09-03 15:23:56	ebooks/40657
1662591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40657.kindle.images	2020-05-20 01:00:04.656101	ebooks/40657
923762	text/plain	http://www.gutenberg.org/ebooks/40657.txt.utf-8	2020-05-20 01:00:01.504175	ebooks/40657
361533	application/zip	http://www.gutenberg.org/files/40657/40657-h.zip	2012-09-03 15:23:56	ebooks/40657
923655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40657/40657-8.txt	2012-09-03 15:23:54	ebooks/40657
3212	image/jpeg	http://www.gutenberg.org/cache/epub/40657/pg40657.cover.small.jpg	2020-05-20 01:00:06.707081	ebooks/40657
393615	application/epub+zip	http://www.gutenberg.org/ebooks/40657.epub.noimages	2020-05-20 01:00:02.661181	ebooks/40657
923652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40657/40657.txt	2012-09-03 15:23:54	ebooks/40657
352430	application/zip	http://www.gutenberg.org/files/40657/40657-8.zip	2012-09-03 15:23:56	ebooks/40657
393615	application/epub+zip	http://www.gutenberg.org/ebooks/40657.epub.images	2020-05-20 01:00:02.291134	ebooks/40657
1662583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40657.kindle.noimages	2020-05-20 01:00:06.649076	ebooks/40657
12153	image/jpeg	http://www.gutenberg.org/cache/epub/40657/pg40657.cover.medium.jpg	2020-05-20 01:00:06.761071	ebooks/40657
986715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40657/40657-h/40657-h.htm	2012-09-03 15:23:54	ebooks/40657
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/40657.rdf	2020-06-11 01:33:58.861037	ebooks/40657
52083	application/zip	http://www.gutenberg.org/files/40658/40658-8.zip	2012-09-04 06:12:52	ebooks/40658
1904648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40658/40658-h.zip	2012-09-04 06:12:52	ebooks/40658
170386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40658/40658-h/40658-h.htm	2012-09-04 06:12:50	ebooks/40658
52065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40658/40658.zip	2012-09-04 06:12:52	ebooks/40658
1551	image/jpeg	http://www.gutenberg.org/cache/epub/40658/pg40658.cover.small.jpg	2020-05-20 01:00:09.811035	ebooks/40658
137022	text/plain	http://www.gutenberg.org/ebooks/40658.txt.utf-8	2020-05-20 01:00:06.935159	ebooks/40658
95795	application/epub+zip	http://www.gutenberg.org/ebooks/40658.epub.noimages	2020-05-20 01:00:07.616105	ebooks/40658
10025	image/jpeg	http://www.gutenberg.org/cache/epub/40658/pg40658.cover.medium.jpg	2020-05-20 01:00:09.837038	ebooks/40658
137066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40658/40658.txt	2012-09-04 06:12:50	ebooks/40658
347301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40658.kindle.noimages	2020-05-20 01:00:09.782124	ebooks/40658
1922716	application/epub+zip	http://www.gutenberg.org/ebooks/40658.epub.images	2020-05-20 01:00:07.378066	ebooks/40658
3994170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40658.kindle.images	2020-05-20 01:00:09.300042	ebooks/40658
137005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40658/40658-8.txt	2012-09-04 06:12:50	ebooks/40658
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/40658.rdf	2020-06-11 01:33:58.887034	ebooks/40658
357485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40659/40659-8.txt	2012-09-04 06:19:50	ebooks/40659
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/40659.rdf	2020-06-11 01:33:58.920037	ebooks/40659
681622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40659.kindle.images	2020-05-20 01:00:11.222033	ebooks/40659
357479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40659/40659.txt	2012-09-04 06:20:16	ebooks/40659
140632	application/zip	http://www.gutenberg.org/files/40659/40659-8.zip	2012-09-04 06:20:16	ebooks/40659
12597	image/jpeg	http://www.gutenberg.org/cache/epub/40659/pg40659.cover.medium.jpg	2020-05-20 01:00:12.051007	ebooks/40659
374256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40659/40659-h/40659-h.htm	2012-09-04 06:20:16	ebooks/40659
357466	text/plain	http://www.gutenberg.org/ebooks/40659.txt.utf-8	2020-05-20 01:00:09.958069	ebooks/40659
143640	application/zip	http://www.gutenberg.org/files/40659/40659-h.zip	2012-09-04 06:20:16	ebooks/40659
165829	application/epub+zip	http://www.gutenberg.org/ebooks/40659.epub.noimages	2020-05-20 01:00:10.454054	ebooks/40659
165830	application/epub+zip	http://www.gutenberg.org/ebooks/40659.epub.images	2020-05-20 01:00:10.282076	ebooks/40659
140590	application/zip	http://www.gutenberg.org/files/40659/40659.zip	2012-09-04 06:20:16	ebooks/40659
681605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40659.kindle.noimages	2020-05-20 01:00:11.989019	ebooks/40659
3400	image/jpeg	http://www.gutenberg.org/cache/epub/40659/pg40659.cover.small.jpg	2020-05-20 01:00:12.021006	ebooks/40659
3500	image/jpeg	http://www.gutenberg.org/cache/epub/4066/pg4066.cover.small.jpg	2020-06-02 01:21:41.661673	ebooks/4066
13668	image/jpeg	http://www.gutenberg.org/cache/epub/4066/pg4066.cover.medium.jpg	2020-06-02 01:21:41.686669	ebooks/4066
71868	text/plain	http://www.gutenberg.org/ebooks/4066.txt.utf-8	2020-06-02 01:21:40.877691	ebooks/4066
71896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4066/4066.txt	2009-06-13 04:28:36	ebooks/4066
48064	application/epub+zip	http://www.gutenberg.org/ebooks/4066.epub.images	2020-06-02 01:21:41.015706	ebooks/4066
76634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4066/4066-h/4066-h.htm	2009-06-13 04:28:42	ebooks/4066
195737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4066.kindle.noimages	2020-06-02 01:21:41.635667	ebooks/4066
48065	application/epub+zip	http://www.gutenberg.org/ebooks/4066.epub.noimages	2020-06-02 01:21:41.151676	ebooks/4066
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/4066.rdf	2020-06-11 01:03:23.062076	ebooks/4066
29812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4066/4066-h.zip	2009-06-13 04:36:50	ebooks/4066
195744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4066.kindle.images	2020-06-02 01:21:41.392669	ebooks/4066
28817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4066/4066.zip	2009-06-13 04:36:50	ebooks/4066
20924	application/rdf+xml	http://www.gutenberg.org/ebooks/40660.rdf	2020-06-11 01:33:58.959038	ebooks/40660
363811	application/zip	http://www.gutenberg.org/files/40660/40660-0.zip	2012-10-06 05:22:32	ebooks/40660
996483	text/html; charset=utf-8	http://www.gutenberg.org/files/40660/40660-h/40660-h.html	2012-10-06 05:19:30	ebooks/40660
1833051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40660.kindle.noimages	2020-05-20 01:00:24.445198	ebooks/40660
911065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40660/40660.txt	2012-10-06 05:23:12	ebooks/40660
2618897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40660.kindle.images	2020-05-20 01:00:22.409206	ebooks/40660
829470	text/x-rst	http://www.gutenberg.org/files/40660/40660-rst.zip	2012-10-06 05:23:16	ebooks/40660
901549	text/x-rst	http://www.gutenberg.org/ebooks/40660.rst.gen	2020-05-20 01:00:14.599375	ebooks/40660
362972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40660/40660.zip	2012-10-06 05:23:12	ebooks/40660
901549	text/x-rst	http://www.gutenberg.org/files/40660/40660-rst/40660-rst.rst	2012-10-06 05:23:16	ebooks/40660
1077554	application/pdf	http://www.gutenberg.org/ebooks/40660.pdf.noimages	2020-05-20 01:00:34.376024	ebooks/40660
2295	image/jpeg	http://www.gutenberg.org/cache/epub/40660/pg40660.cover.small.jpg	2020-05-20 01:00:25.196148	ebooks/40660
889985	application/epub+zip	http://www.gutenberg.org/ebooks/40660.epub.images	2020-05-20 01:00:17.481244	ebooks/40660
847157	application/zip	http://www.gutenberg.org/files/40660/40660-h.zip	2012-10-06 05:19:32	ebooks/40660
914199	text/plain; charset=utf-8	http://www.gutenberg.org/files/40660/40660-0.txt	2012-10-06 05:22:30	ebooks/40660
496739	application/epub+zip	http://www.gutenberg.org/ebooks/40660.epub.noimages	2020-05-20 01:00:20.347224	ebooks/40660
911056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40660/40660-8.txt	2012-10-06 05:22:52	ebooks/40660
1549477	application/pdf	http://www.gutenberg.org/ebooks/40660.pdf.images	2020-05-20 01:00:30.192107	ebooks/40660
15583	image/jpeg	http://www.gutenberg.org/cache/epub/40660/pg40660.cover.medium.jpg	2020-05-20 01:00:26.021143	ebooks/40660
363185	application/zip	http://www.gutenberg.org/files/40660/40660-8.zip	2012-10-06 05:22:52	ebooks/40660
17806	image/jpeg	http://www.gutenberg.org/cache/epub/40661/pg40661.cover.medium.jpg	2020-05-20 01:00:47.489045	ebooks/40661
1857548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40661.kindle.images	2020-05-20 01:00:44.62508	ebooks/40661
502115	text/x-rst	http://www.gutenberg.org/ebooks/40661.rst.gen	2020-05-20 01:00:37.93619	ebooks/40661
513784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40661/40661.txt	2012-10-06 18:16:32	ebooks/40661
201357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40661/40661.zip	2012-10-06 18:16:32	ebooks/40661
1150433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40661.kindle.noimages	2020-05-20 01:00:46.114082	ebooks/40661
202723	application/zip	http://www.gutenberg.org/files/40661/40661-0.zip	2012-10-06 18:16:04	ebooks/40661
201392	application/zip	http://www.gutenberg.org/files/40661/40661-8.zip	2012-10-06 18:16:18	ebooks/40661
502115	text/x-rst	http://www.gutenberg.org/files/40661/40661-rst/40661-rst.rst	2012-10-06 18:16:36	ebooks/40661
1067393	application/pdf	http://www.gutenberg.org/ebooks/40661.pdf.images	2020-05-20 01:00:50.518002	ebooks/40661
20411	application/rdf+xml	http://www.gutenberg.org/ebooks/40661.rdf	2020-06-11 01:33:58.996049	ebooks/40661
522227	text/plain; charset=utf-8	http://www.gutenberg.org/files/40661/40661-0.txt	2012-10-06 18:16:04	ebooks/40661
651816	text/html; charset=utf-8	http://www.gutenberg.org/files/40661/40661-h.zip	2012-10-06 18:13:46	ebooks/40661
623234	application/pdf	http://www.gutenberg.org/ebooks/40661.pdf.noimages	2020-05-20 01:00:53.717289	ebooks/40661
633905	text/x-rst	http://www.gutenberg.org/files/40661/40661-rst.zip	2012-10-06 18:16:36	ebooks/40661
605703	text/html; charset=utf-8	http://www.gutenberg.org/files/40661/40661-h/40661-h.html	2012-10-06 18:13:46	ebooks/40661
513784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40661/40661-8.txt	2012-10-06 18:16:18	ebooks/40661
330933	application/epub+zip	http://www.gutenberg.org/ebooks/40661.epub.noimages	2020-05-20 01:00:43.058119	ebooks/40661
685092	application/epub+zip	http://www.gutenberg.org/ebooks/40661.epub.images	2020-05-20 01:00:40.483134	ebooks/40661
2917	image/jpeg	http://www.gutenberg.org/cache/epub/40661/pg40661.cover.small.jpg	2020-05-20 01:00:46.807053	ebooks/40661
5281631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40662.kindle.images	2020-05-20 01:00:58.491201	ebooks/40662
2780631	application/epub+zip	http://www.gutenberg.org/ebooks/40662.epub.images	2020-05-20 01:00:56.10924	ebooks/40662
186935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40662/40662.txt	2012-09-04 09:16:56	ebooks/40662
63267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40662/40662-8.zip	2012-09-04 09:16:58	ebooks/40662
266488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40662/40662-h/40662-h.htm	2012-09-04 09:16:56	ebooks/40662
2628272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40662/40662-h.zip	2012-09-04 09:16:58	ebooks/40662
98565	application/epub+zip	http://www.gutenberg.org/ebooks/40662.epub.noimages	2020-05-20 01:00:56.422237	ebooks/40662
15982	image/jpeg	http://www.gutenberg.org/cache/epub/40662/pg40662.cover.medium.jpg	2020-05-20 01:00:59.400245	ebooks/40662
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/40662.rdf	2020-06-11 01:33:59.022037	ebooks/40662
186854	text/plain	http://www.gutenberg.org/ebooks/40662.txt.utf-8	2020-05-20 01:00:55.11927	ebooks/40662
186856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40662/40662-8.txt	2012-09-04 09:16:56	ebooks/40662
421501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40662.kindle.noimages	2020-05-20 01:00:59.266229	ebooks/40662
3718	image/jpeg	http://www.gutenberg.org/cache/epub/40662/pg40662.cover.small.jpg	2020-05-20 01:00:59.336189	ebooks/40662
63247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40662/40662.zip	2012-09-04 09:16:58	ebooks/40662
283886	application/pdf	http://www.gutenberg.org/ebooks/40663.pdf.noimages	2020-05-20 01:01:08.926076	ebooks/40663
21045	application/rdf+xml	http://www.gutenberg.org/ebooks/40663.rdf	2020-06-11 01:33:59.060044	ebooks/40663
221090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40663/40663-8.txt	2012-09-04 10:50:30	ebooks/40663
221088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40663/40663.txt	2012-09-04 10:50:36	ebooks/40663
234760	application/epub+zip	http://www.gutenberg.org/ebooks/40663.epub.images	2020-05-20 01:01:01.990186	ebooks/40663
84268	text/plain; charset=utf-8	http://www.gutenberg.org/files/40663/40663-0.zip	2012-09-04 10:50:24	ebooks/40663
705704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40663.kindle.images	2020-05-20 01:01:04.21113	ebooks/40663
223206	text/html; charset=utf-8	http://www.gutenberg.org/files/40663/40663-h.zip	2012-09-04 10:49:24	ebooks/40663
84105	application/zip	http://www.gutenberg.org/files/40663/40663.zip	2012-09-04 10:50:36	ebooks/40663
3408	image/jpeg	http://www.gutenberg.org/cache/epub/40663/pg40663.cover.small.jpg	2020-05-20 01:01:05.23012	ebooks/40663
267921	text/html; charset=utf-8	http://www.gutenberg.org/files/40663/40663-h/40663-h.html	2012-09-04 10:49:24	ebooks/40663
207814	text/x-rst	http://www.gutenberg.org/ebooks/40663.rst.gen	2020-05-20 01:01:00.500206	ebooks/40663
222143	text/plain; charset=utf-8	http://www.gutenberg.org/files/40663/40663-0.txt	2012-09-04 10:50:24	ebooks/40663
209531	application/zip	http://www.gutenberg.org/files/40663/40663-rst.zip	2012-09-04 10:50:38	ebooks/40663
84127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40663/40663-8.zip	2012-09-04 10:50:30	ebooks/40663
415323	application/pdf	http://www.gutenberg.org/ebooks/40663.pdf.images	2020-05-20 01:01:07.29113	ebooks/40663
22395	image/jpeg	http://www.gutenberg.org/cache/epub/40663/pg40663.cover.medium.jpg	2020-05-20 01:01:05.491115	ebooks/40663
171011	application/epub+zip	http://www.gutenberg.org/ebooks/40663.epub.noimages	2020-05-20 01:01:03.472155	ebooks/40663
578331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40663.kindle.noimages	2020-05-20 01:01:04.957147	ebooks/40663
207814	text/x-rst	http://www.gutenberg.org/files/40663/40663-rst/40663-rst.rst	2012-09-04 10:50:38	ebooks/40663
2776555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40664.kindle.images	2020-05-20 01:01:11.196047	ebooks/40664
1326235	application/epub+zip	http://www.gutenberg.org/ebooks/40664.epub.images	2020-05-20 01:01:10.107074	ebooks/40664
325709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40664.kindle.noimages	2020-05-20 01:01:11.620063	ebooks/40664
122973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40664/40664-h/40664-h.htm	2012-09-04 12:48:04	ebooks/40664
22243	image/jpeg	http://www.gutenberg.org/cache/epub/40664/pg40664.cover.medium.jpg	2020-05-20 01:01:11.688031	ebooks/40664
37317	application/zip	http://www.gutenberg.org/files/40664/40664.zip	2012-09-04 12:48:08	ebooks/40664
97249	application/epub+zip	http://www.gutenberg.org/ebooks/40664.epub.noimages	2020-05-20 01:01:10.292064	ebooks/40664
37335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40664/40664-8.zip	2012-09-04 12:48:08	ebooks/40664
95824	text/plain	http://www.gutenberg.org/ebooks/40664.txt.utf-8	2020-05-20 01:01:09.731057	ebooks/40664
1636875	application/epub+zip	http://www.gutenberg.org/ebooks/40677.epub.images	2020-05-20 01:01:54.878201	ebooks/40677
95856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40664/40664-8.txt	2012-09-04 12:48:04	ebooks/40664
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/40664.rdf	2020-06-11 01:33:59.088033	ebooks/40664
4210	image/jpeg	http://www.gutenberg.org/cache/epub/40664/pg40664.cover.small.jpg	2020-05-20 01:01:11.660045	ebooks/40664
95847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40664/40664.txt	2012-09-04 12:48:04	ebooks/40664
1310750	application/zip	http://www.gutenberg.org/files/40664/40664-h.zip	2012-09-04 12:48:08	ebooks/40664
304690	text/html	http://www.gutenberg.org/files/40665/40665-h.zip	2012-09-04 18:18:38	ebooks/40665
13980	image/jpeg	http://www.gutenberg.org/cache/epub/40665/pg40665.cover.medium.jpg	2020-05-20 01:01:17.983153	ebooks/40665
347349	application/epub+zip	http://www.gutenberg.org/ebooks/40665.epub.images	2020-05-20 01:01:12.86104	ebooks/40665
280585	application/zip	http://www.gutenberg.org/files/40665/40665-8.zip	2012-09-04 18:13:57	ebooks/40665
280471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40665/40665.zip	2012-09-04 18:13:57	ebooks/40665
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/40665.rdf	2020-06-11 01:33:59.11603	ebooks/40665
347349	application/epub+zip	http://www.gutenberg.org/ebooks/40665.epub.noimages	2020-05-20 01:01:13.395032	ebooks/40665
1504223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40665.kindle.noimages	2020-05-20 01:01:17.696177	ebooks/40665
838858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40665/40665.txt	2012-09-04 18:13:57	ebooks/40665
838792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40665/40665-8.txt	2012-09-04 18:13:57	ebooks/40665
999339	text/html	http://www.gutenberg.org/files/40665/40665-h/40665-h.htm	2012-09-04 18:16:38	ebooks/40665
1504231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40665.kindle.images	2020-05-20 01:01:15.552014	ebooks/40665
4021	image/jpeg	http://www.gutenberg.org/cache/epub/40665/pg40665.cover.small.jpg	2020-05-20 01:01:17.845154	ebooks/40665
838857	text/plain	http://www.gutenberg.org/ebooks/40665.txt.utf-8	2020-05-20 01:01:11.814031	ebooks/40665
743852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40666.kindle.images	2020-05-20 01:01:20.817112	ebooks/40666
105559	application/zip	http://www.gutenberg.org/files/40666/40666-8.zip	2012-09-04 15:39:44	ebooks/40666
106857	text/plain; charset=utf-8	http://www.gutenberg.org/files/40666/40666-0.zip	2012-09-04 15:39:44	ebooks/40666
105544	application/zip	http://www.gutenberg.org/files/40666/40666.zip	2012-09-04 15:39:44	ebooks/40666
143372	application/epub+zip	http://www.gutenberg.org/ebooks/40666.epub.noimages	2020-05-20 01:01:19.913142	ebooks/40666
579852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40666.kindle.noimages	2020-05-20 01:01:21.707102	ebooks/40666
295256	text/plain; charset=utf-8	http://www.gutenberg.org/files/40666/40666-0.txt	2012-09-04 15:35:44	ebooks/40666
12870	image/jpeg	http://www.gutenberg.org/cache/epub/40666/pg40666.cover.medium.jpg	2020-05-20 01:01:21.763117	ebooks/40666
2118	image/jpeg	http://www.gutenberg.org/cache/epub/40666/pg40666.cover.small.jpg	2020-05-20 01:01:21.73711	ebooks/40666
17627	application/rdf+xml	http://www.gutenberg.org/ebooks/40666.rdf	2020-06-11 01:33:59.14703	ebooks/40666
225692	application/epub+zip	http://www.gutenberg.org/ebooks/40666.epub.images	2020-05-20 01:01:19.262151	ebooks/40666
345059	text/html; charset=utf-8	http://www.gutenberg.org/files/40666/40666-h/40666-h.htm	2012-09-04 15:35:46	ebooks/40666
212493	text/html; charset=utf-8	http://www.gutenberg.org/files/40666/40666-h.zip	2012-09-04 15:39:44	ebooks/40666
284682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40666/40666.txt	2012-09-04 15:39:06	ebooks/40666
284691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40666/40666-8.txt	2012-09-04 15:39:06	ebooks/40666
284552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40667/40667-8.txt	2012-09-04 15:41:18	ebooks/40667
13485	image/jpeg	http://www.gutenberg.org/cache/epub/40667/pg40667.cover.medium.jpg	2020-05-20 01:01:25.298067	ebooks/40667
284543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40667/40667.txt	2012-09-04 15:41:18	ebooks/40667
107127	text/plain; charset=utf-8	http://www.gutenberg.org/files/40667/40667-0.zip	2012-09-04 15:42:00	ebooks/40667
216413	application/zip	http://www.gutenberg.org/files/40667/40667-h.zip	2012-09-04 15:42:00	ebooks/40667
145663	application/epub+zip	http://www.gutenberg.org/ebooks/40667.epub.noimages	2020-05-20 01:01:23.466088	ebooks/40667
342639	text/html; charset=utf-8	http://www.gutenberg.org/files/40667/40667-h/40667-h.htm	2012-09-04 15:40:40	ebooks/40667
583507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40667.kindle.noimages	2020-05-20 01:01:25.243057	ebooks/40667
105877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40667/40667-8.zip	2012-09-04 15:42:00	ebooks/40667
747759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40667.kindle.images	2020-05-20 01:01:24.378087	ebooks/40667
17652	application/rdf+xml	http://www.gutenberg.org/ebooks/40667.rdf	2020-06-11 01:33:59.178033	ebooks/40667
2136	image/jpeg	http://www.gutenberg.org/cache/epub/40667/pg40667.cover.small.jpg	2020-05-20 01:01:25.272073	ebooks/40667
294519	text/plain; charset=utf-8	http://www.gutenberg.org/files/40667/40667-0.txt	2012-09-04 15:40:38	ebooks/40667
228179	application/epub+zip	http://www.gutenberg.org/ebooks/40667.epub.images	2020-05-20 01:01:22.81712	ebooks/40667
105851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40667/40667.zip	2012-09-04 15:42:00	ebooks/40667
389931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40668/40668-8.txt	2012-09-04 15:42:54	ebooks/40668
145377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40668/40668.zip	2012-09-04 15:42:54	ebooks/40668
870161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40668.kindle.noimages	2020-05-20 01:01:28.876036	ebooks/40668
389924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40668/40668.txt	2012-09-04 15:42:54	ebooks/40668
389902	text/plain	http://www.gutenberg.org/ebooks/40668.txt.utf-8	2020-05-20 01:01:25.423078	ebooks/40668
223033	application/epub+zip	http://www.gutenberg.org/ebooks/40668.epub.noimages	2020-05-20 01:01:26.48705	ebooks/40668
493392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40668/40668-h/40668-h.htm	2012-09-04 15:42:54	ebooks/40668
418400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40668/40668-h.zip	2012-09-04 15:42:54	ebooks/40668
145402	application/zip	http://www.gutenberg.org/files/40668/40668-8.zip	2012-09-04 15:42:54	ebooks/40668
434543	application/epub+zip	http://www.gutenberg.org/ebooks/40668.epub.images	2020-05-20 01:01:26.095046	ebooks/40668
1290791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40668.kindle.images	2020-05-20 01:01:27.721021	ebooks/40668
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/40668.rdf	2020-06-11 01:33:59.205029	ebooks/40668
21509	image/jpeg	http://www.gutenberg.org/cache/epub/40668/pg40668.cover.medium.jpg	2020-05-20 01:01:28.951014	ebooks/40668
3464	image/jpeg	http://www.gutenberg.org/cache/epub/40668/pg40668.cover.small.jpg	2020-05-20 01:01:28.916025	ebooks/40668
210617	text/plain; charset=utf-8	http://www.gutenberg.org/files/40669/40669-0.txt	2012-09-04 18:56:45	ebooks/40669
457612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40669.kindle.noimages	2020-05-20 01:01:30.620284	ebooks/40669
112741	application/epub+zip	http://www.gutenberg.org/ebooks/40669.epub.images	2020-05-20 01:01:29.342007	ebooks/40669
457621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40669.kindle.images	2020-05-20 01:01:30.080992	ebooks/40669
90541	application/zip	http://www.gutenberg.org/files/40669/40669-h.zip	2012-09-04 19:06:08	ebooks/40669
11064	image/jpeg	http://www.gutenberg.org/cache/epub/40669/pg40669.cover.medium.jpg	2020-05-20 01:01:30.69433	ebooks/40669
112740	application/epub+zip	http://www.gutenberg.org/ebooks/40669.epub.noimages	2020-05-20 01:01:29.548009	ebooks/40669
2897	image/jpeg	http://www.gutenberg.org/cache/epub/40669/pg40669.cover.small.jpg	2020-05-20 01:01:30.66128	ebooks/40669
230164	text/html	http://www.gutenberg.org/files/40669/40669-h/40669-h.htm	2012-09-04 19:03:57	ebooks/40669
85362	text/plain; charset=utf-8	http://www.gutenberg.org/files/40669/40669-0.zip	2012-09-04 19:06:47	ebooks/40669
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/40669.rdf	2020-06-11 01:33:59.229038	ebooks/40669
3236	image/jpeg	http://www.gutenberg.org/cache/epub/4067/pg4067.cover.small.jpg	2020-06-02 01:21:52.965527	ebooks/4067
330578	application/epub+zip	http://www.gutenberg.org/ebooks/4067.epub.noimages	2020-06-02 01:21:49.920592	ebooks/4067
1349030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4067.kindle.noimages	2020-06-02 01:21:52.923519	ebooks/4067
13164	image/jpeg	http://www.gutenberg.org/cache/epub/4067/pg4067.cover.medium.jpg	2020-06-02 01:21:53.005518	ebooks/4067
798613	text/plain	http://www.gutenberg.org/ebooks/4067.txt.utf-8	2020-06-02 01:21:49.089621	ebooks/4067
301234	application/zip	http://www.gutenberg.org/files/4067/4067-h.zip	2009-06-13 04:36:58	ebooks/4067
330578	application/epub+zip	http://www.gutenberg.org/ebooks/4067.epub.images	2020-06-02 01:21:49.664569	ebooks/4067
840972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4067/4067-h/4067-h.htm	2009-06-13 04:31:26	ebooks/4067
296664	application/zip	http://www.gutenberg.org/files/4067/4067.zip	2009-06-13 04:36:58	ebooks/4067
1349042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4067.kindle.images	2020-06-02 01:21:51.421558	ebooks/4067
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/4067.rdf	2020-06-11 01:03:23.087078	ebooks/4067
798638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4067/4067.txt	2009-06-13 04:31:14	ebooks/4067
10327	image/jpeg	http://www.gutenberg.org/cache/epub/40670/pg40670.cover.medium.jpg	2020-05-20 01:01:32.563261	ebooks/40670
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/40670.rdf	2020-06-11 01:33:59.257031	ebooks/40670
113876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40670/40670-h/40670-h.htm	2012-09-05 06:18:04	ebooks/40670
38286	application/zip	http://www.gutenberg.org/files/40670/40670-8.zip	2012-09-05 06:18:04	ebooks/40670
1694	image/jpeg	http://www.gutenberg.org/cache/epub/40670/pg40670.cover.small.jpg	2020-05-20 01:01:32.552258	ebooks/40670
423427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40670.kindle.images	2020-05-20 01:01:32.2053	ebooks/40670
95413	text/plain	http://www.gutenberg.org/ebooks/40670.txt.utf-8	2020-05-20 01:01:30.818295	ebooks/40670
225826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40670.kindle.noimages	2020-05-20 01:01:32.53628	ebooks/40670
95414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40670/40670.txt	2012-09-05 06:18:04	ebooks/40670
95422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40670/40670-8.txt	2012-09-05 06:18:04	ebooks/40670
38257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40670/40670.zip	2012-09-05 06:18:04	ebooks/40670
160665	application/epub+zip	http://www.gutenberg.org/ebooks/40670.epub.images	2020-05-20 01:01:31.224303	ebooks/40670
56256	application/epub+zip	http://www.gutenberg.org/ebooks/40670.epub.noimages	2020-05-20 01:01:31.742266	ebooks/40670
155276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40670/40670-h.zip	2012-09-05 06:18:04	ebooks/40670
265754	text/plain	http://www.gutenberg.org/ebooks/40671.txt.utf-8	2020-05-20 01:01:32.67926	ebooks/40671
93071	application/zip	http://www.gutenberg.org/files/40671/40671.zip	2012-09-05 10:46:11	ebooks/40671
542678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40671.kindle.images	2020-05-20 01:01:34.144268	ebooks/40671
130082	application/epub+zip	http://www.gutenberg.org/ebooks/40671.epub.noimages	2020-05-20 01:01:33.433273	ebooks/40671
265774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40671/40671-8.txt	2012-09-05 10:46:11	ebooks/40671
299903	text/html	http://www.gutenberg.org/files/40671/40671-h/40671-h.htm	2012-09-05 11:00:02	ebooks/40671
542670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40671.kindle.noimages	2020-05-20 01:01:34.849227	ebooks/40671
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/40671.rdf	2020-06-11 01:33:59.283035	ebooks/40671
265795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40671/40671.txt	2012-09-05 10:46:11	ebooks/40671
130082	application/epub+zip	http://www.gutenberg.org/ebooks/40671.epub.images	2020-05-20 01:01:33.132277	ebooks/40671
99415	application/zip	http://www.gutenberg.org/files/40671/40671-h.zip	2012-09-05 11:02:36	ebooks/40671
93075	application/zip	http://www.gutenberg.org/files/40671/40671-8.zip	2012-09-05 10:46:11	ebooks/40671
17230	image/jpeg	http://www.gutenberg.org/cache/epub/40671/pg40671.cover.medium.jpg	2020-05-20 01:01:34.926257	ebooks/40671
4293	image/jpeg	http://www.gutenberg.org/cache/epub/40671/pg40671.cover.small.jpg	2020-05-20 01:01:34.890234	ebooks/40671
223653	application/epub+zip	http://www.gutenberg.org/ebooks/40672.epub.images	2020-05-20 01:01:35.68924	ebooks/40672
936128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40672.kindle.noimages	2020-05-20 01:01:38.458191	ebooks/40672
223652	application/epub+zip	http://www.gutenberg.org/ebooks/40672.epub.noimages	2020-05-20 01:01:36.05422	ebooks/40672
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/40672.rdf	2020-06-11 01:33:59.307038	ebooks/40672
492426	text/plain	http://www.gutenberg.org/ebooks/40672.txt.utf-8	2020-05-20 01:01:35.072236	ebooks/40672
610928	text/html; charset=utf-8	http://www.gutenberg.org/files/40672/40672-h/40672-h.htm	2012-09-05 09:19:12	ebooks/40672
936137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40672.kindle.images	2020-05-20 01:01:37.255206	ebooks/40672
492456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40672/40672.txt	2012-09-05 09:19:12	ebooks/40672
3496	image/jpeg	http://www.gutenberg.org/cache/epub/40672/pg40672.cover.small.jpg	2020-05-20 01:01:38.5052	ebooks/40672
13997	image/jpeg	http://www.gutenberg.org/cache/epub/40672/pg40672.cover.medium.jpg	2020-05-20 01:01:38.54618	ebooks/40672
187611	application/zip	http://www.gutenberg.org/files/40672/40672-h.zip	2012-09-05 09:19:12	ebooks/40672
184346	application/zip	http://www.gutenberg.org/files/40672/40672.zip	2012-09-05 09:19:12	ebooks/40672
660127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40673.kindle.noimages	2020-05-20 01:01:41.312165	ebooks/40673
337310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40673/40673-8.txt	2012-09-05 09:24:12	ebooks/40673
424930	text/html; charset=utf-8	http://www.gutenberg.org/files/40673/40673-h/40673-h.htm	2012-09-05 09:24:12	ebooks/40673
10555	image/jpeg	http://www.gutenberg.org/cache/epub/40673/pg40673.cover.medium.jpg	2020-05-20 01:01:41.388157	ebooks/40673
156447	application/epub+zip	http://www.gutenberg.org/ebooks/40673.epub.images	2020-05-20 01:01:39.210194	ebooks/40673
660135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40673.kindle.images	2020-05-20 01:01:40.418165	ebooks/40673
337301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40673/40673.txt	2012-09-05 09:24:12	ebooks/40673
337281	text/plain	http://www.gutenberg.org/ebooks/40673.txt.utf-8	2020-05-20 01:01:38.704184	ebooks/40673
126180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40673/40673-8.zip	2012-09-05 09:24:14	ebooks/40673
3181	image/jpeg	http://www.gutenberg.org/cache/epub/40673/pg40673.cover.small.jpg	2020-05-20 01:01:41.352147	ebooks/40673
126160	application/zip	http://www.gutenberg.org/files/40673/40673.zip	2012-09-05 09:24:14	ebooks/40673
156447	application/epub+zip	http://www.gutenberg.org/ebooks/40673.epub.noimages	2020-05-20 01:01:39.525172	ebooks/40673
129209	text/html; charset=utf-8	http://www.gutenberg.org/files/40673/40673-h.zip	2012-09-05 09:24:14	ebooks/40673
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/40673.rdf	2020-06-11 01:33:59.334028	ebooks/40673
677433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40674.kindle.noimages	2020-05-20 01:01:44.172111	ebooks/40674
224002	text/html; charset=utf-8	http://www.gutenberg.org/files/40674/40674-h.zip	2012-09-05 09:29:44	ebooks/40674
3803	image/jpeg	http://www.gutenberg.org/cache/epub/40674/pg40674.cover.small.jpg	2020-05-20 01:01:44.215113	ebooks/40674
259795	application/epub+zip	http://www.gutenberg.org/ebooks/40674.epub.images	2020-05-20 01:01:42.059141	ebooks/40674
824499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40674.kindle.images	2020-05-20 01:01:43.272125	ebooks/40674
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/40674.rdf	2020-06-11 01:33:59.357029	ebooks/40674
127457	application/zip	http://www.gutenberg.org/files/40674/40674.zip	2012-09-05 09:29:44	ebooks/40674
340688	text/plain	http://www.gutenberg.org/ebooks/40674.txt.utf-8	2020-05-20 01:01:41.52618	ebooks/40674
445421	text/html; charset=utf-8	http://www.gutenberg.org/files/40674/40674-h/40674-h.htm	2012-09-05 09:29:44	ebooks/40674
14713	image/jpeg	http://www.gutenberg.org/cache/epub/40674/pg40674.cover.medium.jpg	2020-05-20 01:01:44.252104	ebooks/40674
163129	application/epub+zip	http://www.gutenberg.org/ebooks/40674.epub.noimages	2020-05-20 01:01:42.382142	ebooks/40674
340718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40674/40674.txt	2012-09-05 09:29:44	ebooks/40674
438274	text/plain	http://www.gutenberg.org/ebooks/40675.txt.utf-8	2020-05-20 01:01:44.393139	ebooks/40675
197009	application/epub+zip	http://www.gutenberg.org/ebooks/40675.epub.images	2020-05-20 01:01:45.189119	ebooks/40675
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/40675.rdf	2020-06-11 01:33:59.381026	ebooks/40675
160112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40675/40675.zip	2012-09-05 09:34:22	ebooks/40675
558096	text/html; charset=utf-8	http://www.gutenberg.org/files/40675/40675-h/40675-h.htm	2012-09-05 09:34:22	ebooks/40675
163557	application/zip	http://www.gutenberg.org/files/40675/40675-h.zip	2012-09-05 09:34:22	ebooks/40675
197009	application/epub+zip	http://www.gutenberg.org/ebooks/40675.epub.noimages	2020-05-20 01:01:45.534118	ebooks/40675
13189	image/jpeg	http://www.gutenberg.org/cache/epub/40675/pg40675.cover.medium.jpg	2020-05-20 01:01:47.82907	ebooks/40675
835261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40675.kindle.noimages	2020-05-20 01:01:47.746093	ebooks/40675
3641	image/jpeg	http://www.gutenberg.org/cache/epub/40675/pg40675.cover.small.jpg	2020-05-20 01:01:47.790074	ebooks/40675
438304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40675/40675.txt	2012-09-05 09:34:22	ebooks/40675
835269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40675.kindle.images	2020-05-20 01:01:46.659075	ebooks/40675
888411	text/plain	http://www.gutenberg.org/ebooks/40676.txt.utf-8	2020-05-20 01:01:47.986072	ebooks/40676
888441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40676/40676.txt	2012-09-05 09:38:52	ebooks/40676
329199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40676/40676.zip	2012-09-05 09:38:54	ebooks/40676
1630767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40676.kindle.noimages	2020-05-20 01:01:53.551991	ebooks/40676
3818	image/jpeg	http://www.gutenberg.org/cache/epub/40676/pg40676.cover.small.jpg	2020-05-20 01:01:53.617002	ebooks/40676
335103	text/html; charset=utf-8	http://www.gutenberg.org/files/40676/40676-h.zip	2012-09-05 09:38:54	ebooks/40676
386719	application/epub+zip	http://www.gutenberg.org/ebooks/40676.epub.images	2020-05-20 01:01:48.927042	ebooks/40676
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/40676.rdf	2020-06-11 01:33:59.404031	ebooks/40676
1118902	text/html; charset=utf-8	http://www.gutenberg.org/files/40676/40676-h/40676-h.htm	2012-09-05 09:38:54	ebooks/40676
1630775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40676.kindle.images	2020-05-20 01:01:51.494087	ebooks/40676
386719	application/epub+zip	http://www.gutenberg.org/ebooks/40676.epub.noimages	2020-05-20 01:01:49.409067	ebooks/40676
15453	image/jpeg	http://www.gutenberg.org/cache/epub/40676/pg40676.cover.medium.jpg	2020-05-20 01:01:53.68302	ebooks/40676
2292	image/jpeg	http://www.gutenberg.org/cache/epub/40677/pg40677.cover.small.jpg	2020-05-20 01:01:59.55812	ebooks/40677
727792	text/html; charset=utf-8	http://www.gutenberg.org/files/40677/40677-h/40677-h.htm	2012-09-06 05:06:56	ebooks/40677
250778	application/zip	http://www.gutenberg.org/files/40677/40677.zip	2012-09-06 05:06:58	ebooks/40677
304630	application/epub+zip	http://www.gutenberg.org/ebooks/40677.epub.noimages	2020-05-20 01:01:55.434177	ebooks/40677
635490	text/plain	http://www.gutenberg.org/ebooks/40677.txt.utf-8	2020-05-20 01:01:53.870018	ebooks/40677
3897623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40677.kindle.images	2020-05-20 01:01:57.616135	ebooks/40677
635443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40677/40677-8.txt	2012-09-06 05:06:52	ebooks/40677
635466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40677/40677.txt	2012-09-06 05:06:52	ebooks/40677
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/40677.rdf	2020-06-11 01:33:59.431025	ebooks/40677
1242138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40677.kindle.noimages	2020-05-20 01:01:59.457121	ebooks/40677
250868	application/zip	http://www.gutenberg.org/files/40677/40677-8.zip	2012-09-06 05:06:58	ebooks/40677
9962	image/jpeg	http://www.gutenberg.org/cache/epub/40677/pg40677.cover.medium.jpg	2020-05-20 01:01:59.663108	ebooks/40677
1595282	text/html; charset=utf-8	http://www.gutenberg.org/files/40677/40677-h.zip	2012-09-06 05:06:58	ebooks/40677
152546	application/epub+zip	http://www.gutenberg.org/ebooks/40678.epub.noimages	2020-05-20 01:02:01.168101	ebooks/40678
142380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40678/40678-h.zip	2012-09-05 10:00:48	ebooks/40678
523492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40678.kindle.noimages	2020-05-20 01:02:02.493076	ebooks/40678
223687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40678/40678-h/40678-h.htm	2012-09-05 09:58:52	ebooks/40678
178241	text/plain; charset=utf-8	http://www.gutenberg.org/files/40678/40678-0.txt	2012-09-05 09:58:48	ebooks/40678
70614	application/zip	http://www.gutenberg.org/files/40678/40678-8.zip	2012-09-05 10:00:46	ebooks/40678
152546	application/epub+zip	http://www.gutenberg.org/ebooks/40678.epub.images	2020-05-20 01:02:00.742091	ebooks/40678
1446	image/jpeg	http://www.gutenberg.org/cache/epub/40678/pg40678.cover.small.jpg	2020-05-20 01:02:02.518069	ebooks/40678
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/40678.rdf	2020-06-11 01:33:59.46003	ebooks/40678
7926	image/jpeg	http://www.gutenberg.org/cache/epub/40678/pg40678.cover.medium.jpg	2020-05-20 01:02:02.537076	ebooks/40678
70445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40678/40678.zip	2012-09-05 10:00:46	ebooks/40678
523500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40678.kindle.images	2020-05-20 01:02:01.830081	ebooks/40678
177668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40678/40678-8.txt	2012-09-05 09:59:40	ebooks/40678
177743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40678/40678.txt	2012-09-05 10:00:22	ebooks/40678
71300	application/zip	http://www.gutenberg.org/files/40678/40678-0.zip	2012-09-05 10:00:46	ebooks/40678
26639	image/jpeg	http://www.gutenberg.org/cache/epub/40679/pg40679.cover.medium.jpg	2020-05-20 01:02:13.477235	ebooks/40679
504693	application/epub+zip	http://www.gutenberg.org/ebooks/40679.epub.images	2020-05-20 01:02:04.614085	ebooks/40679
1231162	text/plain	http://www.gutenberg.org/ebooks/40679.txt.utf-8	2020-05-20 01:02:02.701082	ebooks/40679
1231144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40679/40679-8.txt	2012-09-05 11:31:06	ebooks/40679
387646	application/zip	http://www.gutenberg.org/files/40679/40679.zip	2012-09-05 11:32:36	ebooks/40679
387678	application/zip	http://www.gutenberg.org/files/40679/40679-8.zip	2012-09-05 11:32:36	ebooks/40679
432773	application/zip	http://www.gutenberg.org/files/40679/40679-h.zip	2012-09-05 11:32:36	ebooks/40679
504693	application/epub+zip	http://www.gutenberg.org/ebooks/40679.epub.noimages	2020-05-20 01:02:05.705034	ebooks/40679
1560253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40679/40679-h/40679-h.htm	2012-09-05 11:31:06	ebooks/40679
2274471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40679.kindle.noimages	2020-05-20 01:02:12.502238	ebooks/40679
2274479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40679.kindle.images	2020-05-20 01:02:09.035299	ebooks/40679
1231262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40679/40679.txt	2012-09-05 11:32:18	ebooks/40679
4810	image/jpeg	http://www.gutenberg.org/cache/epub/40679/pg40679.cover.small.jpg	2020-05-20 01:02:12.923233	ebooks/40679
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/40679.rdf	2020-06-11 01:33:59.48603	ebooks/40679
314915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4068/4068-h/4068-h.htm	2009-06-13 04:32:40	ebooks/4068
307589	text/plain	http://www.gutenberg.org/ebooks/4068.txt.utf-8	2020-06-02 01:21:53.15154	ebooks/4068
25257	image/jpeg	http://www.gutenberg.org/cache/epub/4068/pg4068.cover.medium.jpg	2020-06-02 01:21:54.797523	ebooks/4068
307600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4068/4068-8.txt	2009-06-13 04:32:32	ebooks/4068
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/4068.rdf	2020-06-11 01:03:23.115091	ebooks/4068
120647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4068/4068-h.zip	2009-06-13 04:37:06	ebooks/4068
150653	application/epub+zip	http://www.gutenberg.org/ebooks/4068.epub.images	2020-06-02 01:21:53.402532	ebooks/4068
307595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4068/4068.txt	2009-06-13 04:32:26	ebooks/4068
150653	application/epub+zip	http://www.gutenberg.org/ebooks/4068.epub.noimages	2020-06-02 01:21:53.533516	ebooks/4068
612317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4068.kindle.noimages	2020-06-02 01:21:54.738509	ebooks/4068
4760	image/jpeg	http://www.gutenberg.org/cache/epub/4068/pg4068.cover.small.jpg	2020-06-02 01:21:54.769496	ebooks/4068
119055	application/zip	http://www.gutenberg.org/files/4068/4068-8.zip	2009-06-13 04:37:06	ebooks/4068
118998	application/zip	http://www.gutenberg.org/files/4068/4068.zip	2009-06-13 04:37:06	ebooks/4068
612329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4068.kindle.images	2020-06-02 01:21:54.133516	ebooks/4068
367296	application/epub+zip	http://www.gutenberg.org/ebooks/40680.epub.noimages	2020-05-20 01:02:15.734242	ebooks/40680
265191	application/zip	http://www.gutenberg.org/files/40680/40680-8.zip	2013-10-09 11:49:34	ebooks/40680
264992	application/zip	http://www.gutenberg.org/files/40680/40680.zip	2013-10-09 11:49:34	ebooks/40680
907125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40680/40680-h/40680-h.htm	2013-10-09 11:49:02	ebooks/40680
9643	image/jpeg	http://www.gutenberg.org/cache/epub/40680/pg40680.cover.medium.jpg	2020-05-20 01:02:19.887144	ebooks/40680
730938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40680/40680-8.txt	2013-10-09 11:48:22	ebooks/40680
1494829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40680.kindle.images	2020-05-20 01:02:17.657173	ebooks/40680
334185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40680/40680-h.zip	2013-10-09 11:49:34	ebooks/40680
367295	application/epub+zip	http://www.gutenberg.org/ebooks/40680.epub.images	2020-05-20 01:02:15.240224	ebooks/40680
731020	text/plain	http://www.gutenberg.org/ebooks/40680.txt.utf-8	2020-05-20 01:02:14.350215	ebooks/40680
730935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40680/40680.txt	2013-10-09 11:48:22	ebooks/40680
1950	image/jpeg	http://www.gutenberg.org/cache/epub/40680/pg40680.cover.small.jpg	2020-05-20 01:02:19.745154	ebooks/40680
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/40680.rdf	2020-06-11 01:33:59.514024	ebooks/40680
1494822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40680.kindle.noimages	2020-05-20 01:02:19.585156	ebooks/40680
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/40681.rdf	2020-06-11 01:33:59.541027	ebooks/40681
368547	application/epub+zip	http://www.gutenberg.org/ebooks/40681.epub.images	2020-05-20 01:02:21.152142	ebooks/40681
773606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40681/40681-8.txt	2013-10-09 11:51:32	ebooks/40681
333616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40681/40681-h.zip	2013-10-09 11:53:10	ebooks/40681
281385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40681/40681.zip	2013-10-09 11:53:10	ebooks/40681
909780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40681/40681-h/40681-h.htm	2013-10-09 11:52:16	ebooks/40681
773740	text/plain	http://www.gutenberg.org/ebooks/40681.txt.utf-8	2020-05-20 01:02:20.241152	ebooks/40681
2014	image/jpeg	http://www.gutenberg.org/cache/epub/40681/pg40681.cover.small.jpg	2020-05-20 01:02:25.567107	ebooks/40681
1495815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40681.kindle.images	2020-05-20 01:02:23.511106	ebooks/40681
281616	application/zip	http://www.gutenberg.org/files/40681/40681-8.zip	2013-10-09 11:53:10	ebooks/40681
10287	image/jpeg	http://www.gutenberg.org/cache/epub/40681/pg40681.cover.medium.jpg	2020-05-20 01:02:25.723067	ebooks/40681
368547	application/epub+zip	http://www.gutenberg.org/ebooks/40681.epub.noimages	2020-05-20 01:02:21.635127	ebooks/40681
1495807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40681.kindle.noimages	2020-05-20 01:02:25.407079	ebooks/40681
773608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40681/40681.txt	2013-10-09 11:51:32	ebooks/40681
1502497	application/pdf	http://www.gutenberg.org/ebooks/40682.pdf.images	2020-05-20 01:02:36.046153	ebooks/40682
112498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40682/40682.zip	2012-09-05 16:10:22	ebooks/40682
3009	image/jpeg	http://www.gutenberg.org/cache/epub/40682/pg40682.cover.small.jpg	2020-05-20 01:02:33.498176	ebooks/40682
1265747	application/epub+zip	http://www.gutenberg.org/ebooks/40682.epub.images	2020-05-20 01:02:28.935051	ebooks/40682
762733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40682.kindle.noimages	2020-05-20 01:02:33.137001	ebooks/40682
297968	text/plain; charset=utf-8	http://www.gutenberg.org/files/40682/40682-0.txt	2012-09-05 16:10:04	ebooks/40682
112510	application/zip	http://www.gutenberg.org/files/40682/40682-8.zip	2012-09-05 16:10:14	ebooks/40682
1232306	application/zip	http://www.gutenberg.org/files/40682/40682-rst.zip	2012-09-05 16:10:24	ebooks/40682
2842731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40682.kindle.images	2020-05-20 01:02:32.164993	ebooks/40682
282929	text/x-rst	http://www.gutenberg.org/files/40682/40682-rst/40682-rst.rst	2012-09-05 16:10:24	ebooks/40682
19494	image/jpeg	http://www.gutenberg.org/cache/epub/40682/pg40682.cover.medium.jpg	2020-05-20 01:02:34.060158	ebooks/40682
224269	application/epub+zip	http://www.gutenberg.org/ebooks/40682.epub.noimages	2020-05-20 01:02:30.725019	ebooks/40682
112713	application/zip	http://www.gutenberg.org/files/40682/40682-0.zip	2012-09-05 16:10:04	ebooks/40682
373762	application/pdf	http://www.gutenberg.org/ebooks/40682.pdf.noimages	2020-05-20 01:02:38.218121	ebooks/40682
20725	application/rdf+xml	http://www.gutenberg.org/ebooks/40682.rdf	2020-06-11 01:33:59.577029	ebooks/40682
1247745	application/zip	http://www.gutenberg.org/files/40682/40682-h.zip	2012-09-05 16:08:28	ebooks/40682
296276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40682/40682.txt	2012-09-05 16:10:22	ebooks/40682
358975	text/html; charset=utf-8	http://www.gutenberg.org/files/40682/40682-h/40682-h.html	2012-09-05 16:08:28	ebooks/40682
282929	text/x-rst	http://www.gutenberg.org/ebooks/40682.rst.gen	2020-05-20 01:02:27.324068	ebooks/40682
296278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40682/40682-8.txt	2012-09-05 16:10:14	ebooks/40682
273937	text/x-rst	http://www.gutenberg.org/files/40683/40683-rst/40683-rst.rst	2012-09-05 16:12:48	ebooks/40683
290061	text/plain; charset=utf-8	http://www.gutenberg.org/files/40683/40683-0.txt	2012-09-05 16:12:32	ebooks/40683
797690	text/x-rst	http://www.gutenberg.org/files/40683/40683-rst.zip	2012-09-05 16:12:48	ebooks/40683
288782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40683/40683.txt	2012-09-05 16:12:46	ebooks/40683
112273	text/plain; charset=utf-8	http://www.gutenberg.org/files/40683/40683-0.zip	2012-09-05 16:12:32	ebooks/40683
273937	text/x-rst	http://www.gutenberg.org/ebooks/40683.rst.gen	2020-05-20 01:02:40.114094	ebooks/40683
1952894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40683.kindle.images	2020-05-20 01:02:44.281027	ebooks/40683
222116	application/epub+zip	http://www.gutenberg.org/ebooks/40683.epub.noimages	2020-05-20 01:02:43.116048	ebooks/40683
337170	text/html; charset=utf-8	http://www.gutenberg.org/files/40683/40683-h/40683-h.html	2012-09-05 16:11:18	ebooks/40683
740184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40683.kindle.noimages	2020-05-20 01:02:45.148038	ebooks/40683
1057986	application/pdf	http://www.gutenberg.org/ebooks/40683.pdf.images	2020-05-20 01:02:47.535042	ebooks/40683
812269	application/zip	http://www.gutenberg.org/files/40683/40683-h.zip	2012-09-05 16:11:18	ebooks/40683
830470	application/epub+zip	http://www.gutenberg.org/ebooks/40683.epub.images	2020-05-20 01:02:41.519099	ebooks/40683
19494	image/jpeg	http://www.gutenberg.org/cache/epub/40683/pg40683.cover.medium.jpg	2020-05-20 01:02:45.758035	ebooks/40683
288782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40683/40683-8.txt	2012-09-05 16:12:38	ebooks/40683
112038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40683/40683.zip	2012-09-05 16:12:46	ebooks/40683
3009	image/jpeg	http://www.gutenberg.org/cache/epub/40683/pg40683.cover.small.jpg	2020-05-20 01:02:45.457052	ebooks/40683
112072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40683/40683-8.zip	2012-09-05 16:12:38	ebooks/40683
20716	application/rdf+xml	http://www.gutenberg.org/ebooks/40683.rdf	2020-06-11 01:33:59.614023	ebooks/40683
363614	application/pdf	http://www.gutenberg.org/ebooks/40683.pdf.noimages	2020-05-20 01:02:49.531289	ebooks/40683
2158061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40684/40684-h.zip	2012-09-06 02:11:46	ebooks/40684
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/40684.rdf	2020-06-11 01:33:59.641026	ebooks/40684
1660	image/jpeg	http://www.gutenberg.org/cache/epub/40684/pg40684.cover.small.jpg	2020-05-20 01:02:55.078191	ebooks/40684
515620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40684/40684-h/40684-h.htm	2012-09-06 02:11:40	ebooks/40684
243286	application/epub+zip	http://www.gutenberg.org/ebooks/40684.epub.noimages	2020-05-20 01:02:51.803278	ebooks/40684
435971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40684/40684-8.txt	2012-09-06 02:11:40	ebooks/40684
3395584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40684.kindle.images	2020-05-20 01:02:53.610229	ebooks/40684
435975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40684/40684.txt	2012-09-06 02:11:40	ebooks/40684
149795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40684/40684.zip	2012-09-06 02:11:46	ebooks/40684
9953	image/jpeg	http://www.gutenberg.org/cache/epub/40684/pg40684.cover.medium.jpg	2020-05-20 01:02:55.149183	ebooks/40684
871518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40684.kindle.noimages	2020-05-20 01:02:55.001187	ebooks/40684
1770304	application/epub+zip	http://www.gutenberg.org/ebooks/40684.epub.images	2020-05-20 01:02:51.343259	ebooks/40684
149832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40684/40684-8.zip	2012-09-06 02:11:46	ebooks/40684
435951	text/plain	http://www.gutenberg.org/ebooks/40684.txt.utf-8	2020-05-20 01:02:50.228253	ebooks/40684
14495	image/jpeg	http://www.gutenberg.org/cache/epub/40685/pg40685.cover.medium.jpg	2020-05-20 01:02:57.759153	ebooks/40685
3693	image/jpeg	http://www.gutenberg.org/cache/epub/40685/pg40685.cover.small.jpg	2020-05-20 01:02:57.727162	ebooks/40685
130982	text/html; charset=utf-8	http://www.gutenberg.org/files/40685/40685-h.zip	2012-09-06 05:14:32	ebooks/40685
644755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40685.kindle.noimages	2020-05-20 01:02:57.693152	ebooks/40685
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/40685.rdf	2020-06-11 01:33:59.665036	ebooks/40685
644763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40685.kindle.images	2020-05-20 01:02:56.953161	ebooks/40685
156119	application/epub+zip	http://www.gutenberg.org/ebooks/40685.epub.images	2020-05-20 01:02:55.716193	ebooks/40685
305976	text/plain; charset=utf-8	http://www.gutenberg.org/files/40685/40685-0.txt	2012-09-06 05:14:28	ebooks/40685
124305	application/zip	http://www.gutenberg.org/files/40685/40685-0.zip	2012-09-06 05:14:32	ebooks/40685
332784	text/html; charset=utf-8	http://www.gutenberg.org/files/40685/40685-h/40685-h.htm	2012-09-06 05:14:32	ebooks/40685
156119	application/epub+zip	http://www.gutenberg.org/ebooks/40685.epub.noimages	2020-05-20 01:02:56.219199	ebooks/40685
2489	image/jpeg	http://www.gutenberg.org/cache/epub/40686/pg40686.cover.small.jpg	2020-05-20 01:03:18.823082	ebooks/40686
2150554	text/html; charset=us-ascii	http://www.gutenberg.org/files/40686/40686-h/40686-h.htm	2012-09-06 05:17:48	ebooks/40686
644291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40686/40686-8.zip	2012-09-06 05:17:52	ebooks/40686
1600396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40686/40686-8.txt	2012-09-06 05:17:42	ebooks/40686
8998602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40686.kindle.images	2020-05-20 01:03:13.196156	ebooks/40686
3808878	application/epub+zip	http://www.gutenberg.org/ebooks/40686.epub.images	2020-05-20 01:03:01.025119	ebooks/40686
22607	image/jpeg	http://www.gutenberg.org/cache/epub/40686/pg40686.cover.medium.jpg	2020-05-20 01:03:19.187076	ebooks/40686
1600677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40686/40686.txt	2012-09-06 05:17:42	ebooks/40686
943834	application/epub+zip	http://www.gutenberg.org/ebooks/40686.epub.noimages	2020-05-20 01:03:03.097133	ebooks/40686
3707591	text/html; charset=us-ascii	http://www.gutenberg.org/files/40686/40686-h.zip	2012-09-06 05:17:52	ebooks/40686
643591	application/zip	http://www.gutenberg.org/files/40686/40686.zip	2012-09-06 05:17:52	ebooks/40686
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/40686.rdf	2020-06-11 01:33:59.693022	ebooks/40686
3596186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40686.kindle.noimages	2020-05-20 01:03:18.435099	ebooks/40686
1601166	text/plain	http://www.gutenberg.org/ebooks/40686.txt.utf-8	2020-05-20 01:02:57.91218	ebooks/40686
1721333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40687.kindle.noimages	2020-06-15 21:02:30.613405	ebooks/40687
11742	application/rdf+xml	http://www.gutenberg.org/ebooks/40687.rdf	2020-06-15 21:02:31.121396	ebooks/40687
1721341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40687.kindle.images	2020-06-15 21:02:28.456428	ebooks/40687
1520157	text/html	http://www.gutenberg.org/ebooks/40687.html.noimages	2020-06-15 21:02:24.1945	ebooks/40687
4177	image/jpeg	http://www.gutenberg.org/cache/epub/40687/pg40687.cover.small.jpg	2020-06-15 21:02:30.758407	ebooks/40687
17096	image/jpeg	http://www.gutenberg.org/cache/epub/40687/pg40687.cover.medium.jpg	2020-06-15 21:02:30.900406	ebooks/40687
388413	application/epub+zip	http://www.gutenberg.org/ebooks/40687.epub.images	2020-06-15 21:02:25.642496	ebooks/40687
388413	application/epub+zip	http://www.gutenberg.org/ebooks/40687.epub.noimages	2020-06-15 21:02:26.302494	ebooks/40687
1520157	text/html	http://www.gutenberg.org/ebooks/40687.html.images	2020-06-15 21:02:23.473538	ebooks/40687
300164	text/plain; charset=utf-8	http://www.gutenberg.org/files/40687/40687-0.zip	2020-06-15 08:19:59	ebooks/40687
1411005	text/plain; charset=utf-8	http://www.gutenberg.org/files/40687/40687-0.txt	2020-06-15 08:19:59	ebooks/40687
115071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40688/40688.zip	2012-09-06 05:57:52	ebooks/40688
346348	text/html; charset=utf-8	http://www.gutenberg.org/files/40688/40688-h/40688-h.htm	2012-09-06 05:57:52	ebooks/40688
790416	text/html; charset=utf-8	http://www.gutenberg.org/files/40688/40688-h.zip	2012-09-06 05:57:52	ebooks/40688
3771	image/jpeg	http://www.gutenberg.org/cache/epub/40688/pg40688.cover.small.jpg	2020-05-20 01:03:29.044249	ebooks/40688
311488	text/plain	http://www.gutenberg.org/ebooks/40688.txt.utf-8	2020-05-20 01:03:26.67332	ebooks/40688
606983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40688.kindle.noimages	2020-05-20 01:03:29.009272	ebooks/40688
368812	application/epub+zip	http://www.gutenberg.org/ebooks/40688.epub.images	2020-05-20 01:03:27.252313	ebooks/40688
148459	application/epub+zip	http://www.gutenberg.org/ebooks/40688.epub.noimages	2020-05-20 01:03:27.54427	ebooks/40688
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/40688.rdf	2020-06-11 01:33:59.745032	ebooks/40688
14866	image/jpeg	http://www.gutenberg.org/cache/epub/40688/pg40688.cover.medium.jpg	2020-05-20 01:03:29.076243	ebooks/40688
311518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40688/40688.txt	2012-09-06 05:57:52	ebooks/40688
1047168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40688.kindle.images	2020-05-20 01:03:28.311287	ebooks/40688
450609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40689.kindle.images	2020-05-20 01:03:30.463241	ebooks/40689
82122	application/zip	http://www.gutenberg.org/files/40689/40689-h.zip	2012-09-06 06:07:26	ebooks/40689
445741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40689.kindle.noimages	2020-05-20 01:03:30.995226	ebooks/40689
223136	text/plain	http://www.gutenberg.org/ebooks/40689.txt.utf-8	2020-05-20 01:03:29.207275	ebooks/40689
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/40689.rdf	2020-06-11 01:33:59.774022	ebooks/40689
223166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40689/40689.txt	2012-09-06 06:07:26	ebooks/40689
110937	application/epub+zip	http://www.gutenberg.org/ebooks/40689.epub.images	2020-05-20 01:03:29.669261	ebooks/40689
110589	application/epub+zip	http://www.gutenberg.org/ebooks/40689.epub.noimages	2020-05-20 01:03:29.939272	ebooks/40689
3200	image/jpeg	http://www.gutenberg.org/cache/epub/40689/pg40689.cover.small.jpg	2020-05-20 01:03:31.026223	ebooks/40689
245003	text/html; charset=utf-8	http://www.gutenberg.org/files/40689/40689-h/40689-h.htm	2012-09-06 06:07:26	ebooks/40689
82899	application/zip	http://www.gutenberg.org/files/40689/40689.zip	2012-09-06 06:07:26	ebooks/40689
11929	image/jpeg	http://www.gutenberg.org/cache/epub/40689/pg40689.cover.medium.jpg	2020-05-20 01:03:31.055218	ebooks/40689
325454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4069.kindle.images	2020-06-02 01:21:55.532497	ebooks/4069
17032	image/jpeg	http://www.gutenberg.org/cache/epub/4069/pg4069.cover.medium.jpg	2020-06-02 01:21:55.937493	ebooks/4069
56132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4069/4069.zip	2009-06-13 04:37:12	ebooks/4069
325442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4069.kindle.noimages	2020-06-02 01:21:55.883508	ebooks/4069
82150	application/epub+zip	http://www.gutenberg.org/ebooks/4069.epub.images	2020-06-02 01:21:55.085501	ebooks/4069
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/4069.rdf	2020-06-11 01:03:23.144103	ebooks/4069
150647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4069/4069.txt	2009-06-13 04:33:40	ebooks/4069
150619	text/plain	http://www.gutenberg.org/ebooks/4069.txt.utf-8	2020-06-02 01:21:54.918513	ebooks/4069
57070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4069/4069-h.zip	2009-06-13 04:37:12	ebooks/4069
155208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4069/4069-h/4069-h.htm	2009-06-13 04:33:48	ebooks/4069
82150	application/epub+zip	http://www.gutenberg.org/ebooks/4069.epub.noimages	2020-06-02 01:21:55.183501	ebooks/4069
3894	image/jpeg	http://www.gutenberg.org/cache/epub/4069/pg4069.cover.small.jpg	2020-06-02 01:21:55.911496	ebooks/4069
10979	image/jpeg	http://www.gutenberg.org/cache/epub/40690/pg40690.cover.medium.jpg	2020-05-20 01:03:34.537175	ebooks/40690
180637	application/zip	http://www.gutenberg.org/files/40690/40690-8.zip	2012-09-06 06:11:28	ebooks/40690
485163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40690/40690-8.txt	2012-09-06 06:11:26	ebooks/40690
2779820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40690.kindle.images	2020-05-20 01:03:33.475207	ebooks/40690
180614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40690/40690.zip	2012-09-06 06:11:28	ebooks/40690
485133	text/plain	http://www.gutenberg.org/ebooks/40690.txt.utf-8	2020-05-20 01:03:31.191227	ebooks/40690
485154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40690/40690.txt	2012-09-06 06:11:26	ebooks/40690
534083	text/html; charset=utf-8	http://www.gutenberg.org/files/40690/40690-h/40690-h.htm	2012-09-06 06:11:26	ebooks/40690
1686283	application/zip	http://www.gutenberg.org/files/40690/40690-h.zip	2012-09-06 06:11:28	ebooks/40690
216682	application/epub+zip	http://www.gutenberg.org/ebooks/40690.epub.noimages	2020-05-20 01:03:32.278219	ebooks/40690
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/40690.rdf	2020-06-11 01:33:59.802022	ebooks/40690
877598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40690.kindle.noimages	2020-05-20 01:03:34.46618	ebooks/40690
2903	image/jpeg	http://www.gutenberg.org/cache/epub/40690/pg40690.cover.small.jpg	2020-05-20 01:03:34.504189	ebooks/40690
1189424	application/epub+zip	http://www.gutenberg.org/ebooks/40690.epub.images	2020-05-20 01:03:31.952293	ebooks/40690
6019584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40691.kindle.images	2020-05-20 01:03:38.442195	ebooks/40691
186772	text/plain	http://www.gutenberg.org/ebooks/40691.txt.utf-8	2020-05-20 01:03:34.672213	ebooks/40691
4744	image/jpeg	http://www.gutenberg.org/cache/epub/40691/pg40691.cover.small.jpg	2020-05-20 01:03:38.924125	ebooks/40691
186802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40691/40691.txt	2012-09-06 06:16:20	ebooks/40691
202627	text/html; charset=utf-8	http://www.gutenberg.org/files/40691/40691-h/40691-h.htm	2012-09-06 06:16:20	ebooks/40691
407393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40691.kindle.noimages	2020-05-20 01:03:38.890125	ebooks/40691
25936	image/jpeg	http://www.gutenberg.org/cache/epub/40691/pg40691.cover.medium.jpg	2020-05-20 01:03:38.956124	ebooks/40691
6915577	text/html; charset=utf-8	http://www.gutenberg.org/files/40691/40691-h.zip	2012-09-06 06:16:20	ebooks/40691
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/40691.rdf	2020-06-11 01:33:59.827028	ebooks/40691
99193	application/epub+zip	http://www.gutenberg.org/ebooks/40691.epub.noimages	2020-05-20 01:03:37.131143	ebooks/40691
2911892	application/epub+zip	http://www.gutenberg.org/ebooks/40691.epub.images	2020-05-20 01:03:36.85917	ebooks/40691
67664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40691/40691.zip	2012-09-06 06:16:20	ebooks/40691
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/40692.rdf	2020-06-11 01:33:59.852024	ebooks/40692
199978	application/zip	http://www.gutenberg.org/files/40692/40692.zip	2012-09-06 06:22:22	ebooks/40692
3734500	application/epub+zip	http://www.gutenberg.org/ebooks/40692.epub.images	2020-05-20 01:03:40.381102	ebooks/40692
524925	text/plain	http://www.gutenberg.org/ebooks/40692.txt.utf-8	2020-05-20 01:03:39.090123	ebooks/40692
7274396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40692.kindle.images	2020-05-20 01:03:42.843067	ebooks/40692
524955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40692/40692.txt	2012-09-06 06:22:20	ebooks/40692
945737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40692.kindle.noimages	2020-05-20 01:03:43.900058	ebooks/40692
14135	image/jpeg	http://www.gutenberg.org/cache/epub/40692/pg40692.cover.medium.jpg	2020-05-20 01:03:43.974109	ebooks/40692
5288824	text/html; charset=utf-8	http://www.gutenberg.org/files/40692/40692-h.zip	2012-09-06 06:22:22	ebooks/40692
568706	text/html; charset=utf-8	http://www.gutenberg.org/files/40692/40692-h/40692-h.htm	2012-09-06 06:22:20	ebooks/40692
3638	image/jpeg	http://www.gutenberg.org/cache/epub/40692/pg40692.cover.small.jpg	2020-05-20 01:03:43.939051	ebooks/40692
233769	application/epub+zip	http://www.gutenberg.org/ebooks/40692.epub.noimages	2020-05-20 01:03:40.959104	ebooks/40692
110554	application/epub+zip	http://www.gutenberg.org/ebooks/40693.epub.noimages	2020-05-20 01:03:46.766027	ebooks/40693
448546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40693.kindle.noimages	2020-05-20 01:03:49.199989	ebooks/40693
11600	image/jpeg	http://www.gutenberg.org/cache/epub/40693/pg40693.cover.medium.jpg	2020-05-20 01:03:49.263982	ebooks/40693
9861974	text/html; charset=utf-8	http://www.gutenberg.org/files/40693/40693-h.zip	2012-09-06 06:27:46	ebooks/40693
254243	text/html; charset=utf-8	http://www.gutenberg.org/files/40693/40693-h/40693-h.htm	2012-09-06 06:27:44	ebooks/40693
233883	text/plain	http://www.gutenberg.org/ebooks/40693.txt.utf-8	2020-05-20 01:03:44.112056	ebooks/40693
9576773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40693.kindle.images	2020-05-20 01:03:48.65299	ebooks/40693
233913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40693/40693.txt	2012-09-06 06:27:44	ebooks/40693
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/40693.rdf	2020-06-11 01:33:59.876024	ebooks/40693
85414	application/zip	http://www.gutenberg.org/files/40693/40693.zip	2012-09-06 06:27:46	ebooks/40693
4711485	application/epub+zip	http://www.gutenberg.org/ebooks/40693.epub.images	2020-05-20 01:03:46.49203	ebooks/40693
2958	image/jpeg	http://www.gutenberg.org/cache/epub/40693/pg40693.cover.small.jpg	2020-05-20 01:03:49.232992	ebooks/40693
2389	image/jpeg	http://www.gutenberg.org/cache/epub/40694/pg40694.cover.small.jpg	2020-05-20 01:03:53.523197	ebooks/40694
1225180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40694.kindle.noimages	2020-05-20 01:03:53.337174	ebooks/40694
338233	application/epub+zip	http://www.gutenberg.org/ebooks/40694.epub.images	2020-05-20 01:03:50.041978	ebooks/40694
225790	application/zip	http://www.gutenberg.org/files/40694/40694-8.zip	2012-09-06 07:50:33	ebooks/40694
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/40694.rdf	2020-06-11 01:33:59.901026	ebooks/40694
313853	text/html	http://www.gutenberg.org/files/40694/40694-h.zip	2012-09-06 07:59:02	ebooks/40694
13604	image/jpeg	http://www.gutenberg.org/cache/epub/40694/pg40694.cover.medium.jpg	2020-05-20 01:03:53.566138	ebooks/40694
1259129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40694.kindle.images	2020-05-20 01:03:51.837148	ebooks/40694
609519	text/plain	http://www.gutenberg.org/ebooks/40694.txt.utf-8	2020-05-20 01:03:49.397006	ebooks/40694
594716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40694/40694-8.txt	2012-09-06 07:50:32	ebooks/40694
659990	text/html	http://www.gutenberg.org/files/40694/40694-h/40694-h.htm	2012-09-06 07:56:21	ebooks/40694
320488	application/epub+zip	http://www.gutenberg.org/ebooks/40694.epub.noimages	2020-05-20 01:03:50.406011	ebooks/40694
375697	application/epub+zip	http://www.gutenberg.org/ebooks/40695.epub.images	2020-05-20 01:03:54.493123	ebooks/40695
1756	image/jpeg	http://www.gutenberg.org/cache/epub/40695/pg40695.cover.small.jpg	2020-05-20 01:03:59.612049	ebooks/40695
990620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40695/40695-h/40695-h.htm	2012-09-06 11:04:28	ebooks/40695
1631501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40695.kindle.images	2020-05-20 01:03:57.292101	ebooks/40695
297875	text/plain; charset=utf-8	http://www.gutenberg.org/files/40695/40695-0.zip	2012-09-06 11:08:22	ebooks/40695
906681	text/plain; charset=utf-8	http://www.gutenberg.org/files/40695/40695-0.txt	2012-09-06 11:04:24	ebooks/40695
890925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40695/40695-8.txt	2012-09-06 11:06:58	ebooks/40695
295559	application/zip	http://www.gutenberg.org/files/40695/40695-8.zip	2012-09-06 11:08:22	ebooks/40695
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/40695.rdf	2020-06-11 01:33:59.928019	ebooks/40695
375697	application/epub+zip	http://www.gutenberg.org/ebooks/40695.epub.noimages	2020-05-20 01:03:54.997141	ebooks/40695
337418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40695/40695-h.zip	2012-09-06 11:08:22	ebooks/40695
1631489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40695.kindle.noimages	2020-05-20 01:03:59.535072	ebooks/40695
7984	image/jpeg	http://www.gutenberg.org/cache/epub/40695/pg40695.cover.medium.jpg	2020-05-20 01:03:59.678057	ebooks/40695
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/40696.rdf	2020-06-11 01:33:59.956036	ebooks/40696
463966	text/plain	http://www.gutenberg.org/ebooks/40696.txt.utf-8	2020-05-20 01:03:59.87307	ebooks/40696
975211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40696.kindle.noimages	2020-05-20 01:04:08.100259	ebooks/40696
463915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40696/40696-8.txt	2012-09-07 08:25:56	ebooks/40696
175862	application/zip	http://www.gutenberg.org/files/40696/40696-8.zip	2012-09-07 08:26:00	ebooks/40696
1769588	application/epub+zip	http://www.gutenberg.org/ebooks/40696.epub.images	2020-05-20 01:04:02.323034	ebooks/40696
3703	image/jpeg	http://www.gutenberg.org/cache/epub/40696/pg40696.cover.small.jpg	2020-05-20 01:04:08.154286	ebooks/40696
586304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40696/40696-h/40696-h.htm	2012-09-07 08:25:58	ebooks/40696
2772959	application/zip	http://www.gutenberg.org/files/40696/40696-h.zip	2012-09-07 08:26:02	ebooks/40696
224251	application/epub+zip	http://www.gutenberg.org/ebooks/40696.epub.noimages	2020-05-20 01:04:02.792017	ebooks/40696
175772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40696/40696.zip	2012-09-07 08:26:00	ebooks/40696
3898897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40696.kindle.images	2020-05-20 01:04:06.723304	ebooks/40696
463958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40696/40696.txt	2012-09-07 08:25:56	ebooks/40696
13953	image/jpeg	http://www.gutenberg.org/cache/epub/40696/pg40696.cover.medium.jpg	2020-05-20 01:04:08.204238	ebooks/40696
750404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40697.kindle.images	2020-05-20 01:04:09.963228	ebooks/40697
183507	text/plain	http://www.gutenberg.org/ebooks/40697.txt.utf-8	2020-05-20 01:04:08.369297	ebooks/40697
2391	image/jpeg	http://www.gutenberg.org/cache/epub/40697/pg40697.cover.small.jpg	2020-05-20 01:04:10.683216	ebooks/40697
293467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40697/40697-h.zip	2012-09-07 12:27:56	ebooks/40697
304004	application/epub+zip	http://www.gutenberg.org/ebooks/40697.epub.images	2020-05-20 01:04:08.873254	ebooks/40697
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/40697.rdf	2020-06-11 01:33:59.984019	ebooks/40697
183501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40697/40697-8.txt	2012-09-07 12:27:54	ebooks/40697
180176	application/epub+zip	http://www.gutenberg.org/ebooks/40697.epub.noimages	2020-05-20 01:04:09.224268	ebooks/40697
70972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40697/40697-8.zip	2012-09-07 12:27:56	ebooks/40697
183493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40697/40697.txt	2012-09-07 12:27:54	ebooks/40697
19037	image/jpeg	http://www.gutenberg.org/cache/epub/40697/pg40697.cover.medium.jpg	2020-05-20 01:04:10.708215	ebooks/40697
70893	application/zip	http://www.gutenberg.org/files/40697/40697.zip	2012-09-07 12:27:56	ebooks/40697
245779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40697/40697-h/40697-h.htm	2012-09-07 12:27:54	ebooks/40697
549028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40697.kindle.noimages	2020-05-20 01:04:10.654221	ebooks/40697
15612	application/rdf+xml	http://www.gutenberg.org/ebooks/40698.rdf	2020-06-11 01:34:00.012039	ebooks/40698
36324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40698/40698-h.zip	2012-09-07 12:35:28	ebooks/40698
97346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40698/40698.txt	2012-09-07 12:35:28	ebooks/40698
274098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40698.kindle.noimages	2020-05-20 01:04:11.930195	ebooks/40698
34312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40698/40698.zip	2012-09-07 12:35:28	ebooks/40698
97343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40698/40698-8.txt	2012-09-07 12:35:28	ebooks/40698
25812	image/jpeg	http://www.gutenberg.org/cache/epub/40698/pg40698.cover.medium.jpg	2020-05-20 01:04:11.989188	ebooks/40698
34327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40698/40698-8.zip	2012-09-07 12:35:28	ebooks/40698
4684	image/jpeg	http://www.gutenberg.org/cache/epub/40698/pg40698.cover.small.jpg	2020-05-20 01:04:11.9602	ebooks/40698
64466	application/epub+zip	http://www.gutenberg.org/ebooks/40698.epub.images	2020-05-20 01:04:11.082207	ebooks/40698
274114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40698.kindle.images	2020-05-20 01:04:11.606209	ebooks/40698
97313	text/plain	http://www.gutenberg.org/ebooks/40698.txt.utf-8	2020-05-20 01:04:10.823204	ebooks/40698
64466	application/epub+zip	http://www.gutenberg.org/ebooks/40698.epub.noimages	2020-05-20 01:04:11.280203	ebooks/40698
108275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40698/40698-h/40698-h.htm	2012-09-07 12:35:28	ebooks/40698
71885	application/zip	http://www.gutenberg.org/files/40699/40699-8.zip	2012-09-09 13:29:00	ebooks/40699
4031942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40699.kindle.images	2020-05-20 01:04:14.073161	ebooks/40699
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/40699.rdf	2020-06-11 01:34:00.041019	ebooks/40699
182339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40699/40699-8.txt	2012-09-09 13:28:56	ebooks/40699
18255	image/jpeg	http://www.gutenberg.org/cache/epub/40699/pg40699.cover.medium.jpg	2020-05-20 01:04:14.698171	ebooks/40699
71743	application/zip	http://www.gutenberg.org/files/40699/40699.zip	2012-09-09 13:29:00	ebooks/40699
178558	application/epub+zip	http://www.gutenberg.org/ebooks/40699.epub.noimages	2020-05-20 01:04:12.709186	ebooks/40699
2303184	application/epub+zip	http://www.gutenberg.org/ebooks/40699.epub.images	2020-05-20 01:04:12.52419	ebooks/40699
2246089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40699/40699-h.zip	2012-09-09 13:29:00	ebooks/40699
2780	image/jpeg	http://www.gutenberg.org/cache/epub/40699/pg40699.cover.small.jpg	2020-05-20 01:04:14.672152	ebooks/40699
182483	text/plain	http://www.gutenberg.org/ebooks/40699.txt.utf-8	2020-05-20 01:04:12.10921	ebooks/40699
182330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40699/40699.txt	2012-09-09 13:28:56	ebooks/40699
212840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40699/40699-h/40699-h.htm	2012-09-09 13:28:56	ebooks/40699
515096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40699.kindle.noimages	2020-05-20 01:04:14.646154	ebooks/40699
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/407.rdf	2020-06-11 01:00:25.479157	ebooks/407
66726	application/epub+zip	http://www.gutenberg.org/ebooks/407.epub.noimages	2020-05-31 23:53:40.62485	ebooks/407
116184	text/plain	http://www.gutenberg.org/ebooks/407.txt.utf-8	2020-05-31 23:53:39.995868	ebooks/407
268554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/407.kindle.noimages	2020-05-31 23:53:41.251838	ebooks/407
66730	application/epub+zip	http://www.gutenberg.org/ebooks/407.epub.images	2020-05-31 23:53:40.358841	ebooks/407
3973	image/jpeg	http://www.gutenberg.org/cache/epub/407/pg407.cover.small.jpg	2020-05-31 23:53:41.278829	ebooks/407
125531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/407/407-h/407-h.htm	2008-01-26 04:26:34	ebooks/407
116212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/407/407.txt	2008-01-21 16:28:06	ebooks/407
16662	image/jpeg	http://www.gutenberg.org/cache/epub/407/pg407.cover.medium.jpg	2020-05-31 23:53:41.303843	ebooks/407
43917	application/zip	http://www.gutenberg.org/files/407/407.zip	2008-01-26 04:29:48	ebooks/407
268562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/407.kindle.images	2020-05-31 23:53:40.940834	ebooks/407
45062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/407/407-h.zip	2008-01-26 04:29:48	ebooks/407
194591	text/plain	http://www.gutenberg.org/ebooks/4070.txt.utf-8	2020-06-02 01:21:56.053541	ebooks/4070
92478	application/epub+zip	http://www.gutenberg.org/ebooks/4070.epub.noimages	2020-06-02 01:21:56.547682	ebooks/4070
13310	image/jpeg	http://www.gutenberg.org/cache/epub/4070/pg4070.cover.medium.jpg	2020-06-02 01:21:57.715672	ebooks/4070
194619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4070/4070.txt	2010-01-09 06:49:16	ebooks/4070
71513	text/html; charset=us-ascii	http://www.gutenberg.org/files/4070/4070-h.zip	2013-01-26 10:27:04	ebooks/4070
3647	image/jpeg	http://www.gutenberg.org/cache/epub/4070/pg4070.cover.small.jpg	2020-06-02 01:21:57.685669	ebooks/4070
92478	application/epub+zip	http://www.gutenberg.org/ebooks/4070.epub.images	2020-06-02 01:21:56.364683	ebooks/4070
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/4070.rdf	2020-06-11 01:03:23.170089	ebooks/4070
67126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4070/4070.zip	2010-01-09 06:50:14	ebooks/4070
254016	text/html; charset=us-ascii	http://www.gutenberg.org/files/4070/4070-h/4070-h.htm	2013-01-26 10:27:04	ebooks/4070
389098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4070.kindle.noimages	2020-06-02 01:21:57.652659	ebooks/4070
389110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4070.kindle.images	2020-06-02 01:21:57.098672	ebooks/4070
167641	text/plain; charset=utf-8	http://www.gutenberg.org/files/40700/40700-0.txt	2012-09-07 05:18:28	ebooks/40700
11703	image/jpeg	http://www.gutenberg.org/cache/epub/40700/pg40700.cover.medium.jpg	2020-05-20 01:04:21.683064	ebooks/40700
61243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40700/40700.zip	2012-09-07 05:18:36	ebooks/40700
61279	text/plain; charset=utf-8	http://www.gutenberg.org/files/40700/40700-0.zip	2012-09-07 05:18:36	ebooks/40700
479563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40700.kindle.noimages	2020-05-20 01:04:21.619061	ebooks/40700
142169	application/epub+zip	http://www.gutenberg.org/ebooks/40700.epub.noimages	2020-05-20 01:04:19.741104	ebooks/40700
710319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40700.kindle.images	2020-05-20 01:04:20.689087	ebooks/40700
257669	application/epub+zip	http://www.gutenberg.org/ebooks/40700.epub.images	2020-05-20 01:04:19.365098	ebooks/40700
1916	image/jpeg	http://www.gutenberg.org/cache/epub/40700/pg40700.cover.small.jpg	2020-05-20 01:04:21.653071	ebooks/40700
276146	text/html; charset=utf-8	http://www.gutenberg.org/files/40700/40700-h/40700-h.htm	2012-09-07 05:18:34	ebooks/40700
244013	application/zip	http://www.gutenberg.org/files/40700/40700-h.zip	2012-09-07 05:18:36	ebooks/40700
61258	application/zip	http://www.gutenberg.org/files/40700/40700-8.zip	2012-09-07 05:18:36	ebooks/40700
167630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40700/40700.txt	2012-09-07 05:18:32	ebooks/40700
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/40700.rdf	2020-06-11 01:34:00.070034	ebooks/40700
167639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40700/40700-8.txt	2012-09-07 05:18:32	ebooks/40700
278218	text/plain	http://www.gutenberg.org/ebooks/40701.txt.utf-8	2020-05-20 01:04:21.834058	ebooks/40701
1847023	application/epub+zip	http://www.gutenberg.org/ebooks/40701.epub.images	2020-05-20 01:04:22.622052	ebooks/40701
105135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40701/40701.zip	2012-09-07 05:34:20	ebooks/40701
16871	image/jpeg	http://www.gutenberg.org/cache/epub/40701/pg40701.cover.medium.jpg	2020-05-20 01:04:27.756985	ebooks/40701
278185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40701/40701-8.txt	2012-09-07 05:34:18	ebooks/40701
147310	application/epub+zip	http://www.gutenberg.org/ebooks/40701.epub.noimages	2020-05-20 01:04:23.126056	ebooks/40701
604032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40701.kindle.noimages	2020-05-20 01:04:27.688988	ebooks/40701
105194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40701/40701-8.zip	2012-09-07 05:34:20	ebooks/40701
1828429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40701/40701-h.zip	2012-09-07 05:34:20	ebooks/40701
350223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40701/40701-h/40701-h.htm	2012-09-07 05:34:18	ebooks/40701
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/40701.rdf	2020-06-11 01:34:02.289993	ebooks/40701
278235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40701/40701.txt	2012-09-07 05:34:18	ebooks/40701
2516	image/jpeg	http://www.gutenberg.org/cache/epub/40701/pg40701.cover.small.jpg	2020-05-20 01:04:27.723999	ebooks/40701
3868189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40701.kindle.images	2020-05-20 01:04:26.774043	ebooks/40701
452694	application/epub+zip	http://www.gutenberg.org/ebooks/40702.epub.images	2020-05-20 01:04:28.58899	ebooks/40702
975890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40702/40702-8.txt	2012-09-07 05:40:28	ebooks/40702
1810474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40702.kindle.images	2020-05-20 01:04:31.441141	ebooks/40702
10436	image/jpeg	http://www.gutenberg.org/cache/epub/40702/pg40702.cover.medium.jpg	2020-05-20 01:04:33.911107	ebooks/40702
1806253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40702.kindle.noimages	2020-05-20 01:04:33.832105	ebooks/40702
362590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40702/40702-8.zip	2012-09-07 05:40:30	ebooks/40702
362612	text/plain; charset=utf-8	http://www.gutenberg.org/files/40702/40702-0.zip	2012-09-07 05:40:30	ebooks/40702
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/40702.rdf	2020-06-11 01:34:02.320991	ebooks/40702
975890	text/plain; charset=utf-8	http://www.gutenberg.org/files/40702/40702-0.txt	2012-09-07 05:40:14	ebooks/40702
1058509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40702/40702-h/40702-h.htm	2012-09-07 05:40:16	ebooks/40702
428694	application/zip	http://www.gutenberg.org/files/40702/40702-h.zip	2012-09-07 05:40:32	ebooks/40702
362571	application/zip	http://www.gutenberg.org/files/40702/40702.zip	2012-09-07 05:40:30	ebooks/40702
975883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40702/40702.txt	2012-09-07 05:40:28	ebooks/40702
2038	image/jpeg	http://www.gutenberg.org/cache/epub/40702/pg40702.cover.small.jpg	2020-05-20 01:04:33.873113	ebooks/40702
450173	application/epub+zip	http://www.gutenberg.org/ebooks/40702.epub.noimages	2020-05-20 01:04:29.052014	ebooks/40702
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/40703.rdf	2020-06-11 01:34:02.348989	ebooks/40703
158661	application/epub+zip	http://www.gutenberg.org/ebooks/40703.epub.noimages	2020-05-20 01:04:34.686132	ebooks/40703
648688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40703.kindle.images	2020-05-20 01:04:35.685088	ebooks/40703
12805	image/jpeg	http://www.gutenberg.org/cache/epub/40703/pg40703.cover.medium.jpg	2020-05-20 01:04:36.588094	ebooks/40703
122905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40703/40703-8.zip	2012-09-07 07:05:10	ebooks/40703
122874	application/zip	http://www.gutenberg.org/files/40703/40703.zip	2012-09-07 07:05:10	ebooks/40703
372441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40703/40703-h/40703-h.htm	2012-09-07 07:05:10	ebooks/40703
328254	text/plain	http://www.gutenberg.org/ebooks/40703.txt.utf-8	2020-05-20 01:04:34.049162	ebooks/40703
328278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40703/40703.txt	2012-09-07 07:05:10	ebooks/40703
132841	application/zip	http://www.gutenberg.org/files/40703/40703-h.zip	2012-09-07 07:05:10	ebooks/40703
3825	image/jpeg	http://www.gutenberg.org/cache/epub/40703/pg40703.cover.small.jpg	2020-05-20 01:04:36.54607	ebooks/40703
648681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40703.kindle.noimages	2020-05-20 01:04:36.499078	ebooks/40703
328274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40703/40703-8.txt	2012-09-07 07:05:10	ebooks/40703
158660	application/epub+zip	http://www.gutenberg.org/ebooks/40703.epub.images	2020-05-20 01:04:34.446098	ebooks/40703
85075	text/plain	http://www.gutenberg.org/ebooks/40704.txt.utf-8	2020-05-20 01:04:36.733165	ebooks/40704
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/40704.rdf	2020-06-11 01:34:02.37799	ebooks/40704
85099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40704/40704-8.txt	2012-09-07 07:33:52	ebooks/40704
3407	image/jpeg	http://www.gutenberg.org/cache/epub/40704/pg40704.cover.medium.jpg	2020-05-20 01:04:37.538058	ebooks/40704
44240	application/epub+zip	http://www.gutenberg.org/ebooks/40704.epub.noimages	2020-05-20 01:04:37.016067	ebooks/40704
1043	image/jpeg	http://www.gutenberg.org/cache/epub/40704/pg40704.cover.small.jpg	2020-05-20 01:04:37.52807	ebooks/40704
44242	application/epub+zip	http://www.gutenberg.org/ebooks/40704.epub.images	2020-05-20 01:04:36.89707	ebooks/40704
37709	application/zip	http://www.gutenberg.org/files/40704/40704-h.zip	2012-09-07 07:38:20	ebooks/40704
182456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40704.kindle.images	2020-05-20 01:04:37.263061	ebooks/40704
182438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40704.kindle.noimages	2020-05-20 01:04:37.516062	ebooks/40704
85090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40704/40704.txt	2012-09-07 07:33:34	ebooks/40704
90742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40704/40704-h/40704-h.htm	2012-09-07 07:34:16	ebooks/40704
32709	application/zip	http://www.gutenberg.org/files/40704/40704.zip	2012-09-07 07:38:20	ebooks/40704
32734	application/zip	http://www.gutenberg.org/files/40704/40704-8.zip	2012-09-07 07:38:20	ebooks/40704
1357875	application/zip	http://www.gutenberg.org/files/40705/40705-h.zip	2012-09-07 07:30:02	ebooks/40705
152654	application/zip	http://www.gutenberg.org/files/40705/40705-8.zip	2012-09-07 07:31:54	ebooks/40705
384337	text/x-rst	http://www.gutenberg.org/files/40705/40705-rst/40705-rst.rst	2012-09-07 07:32:06	ebooks/40705
20735	image/jpeg	http://www.gutenberg.org/cache/epub/40705/pg40705.cover.medium.jpg	2020-05-20 01:04:45.930262	ebooks/40705
152625	application/zip	http://www.gutenberg.org/files/40705/40705.zip	2012-09-07 07:32:04	ebooks/40705
396019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40705/40705.txt	2012-09-07 07:32:04	ebooks/40705
989991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40705.kindle.noimages	2020-05-20 01:04:45.085281	ebooks/40705
384337	text/x-rst	http://www.gutenberg.org/ebooks/40705.rst.gen	2020-05-20 01:04:38.897059	ebooks/40705
485476	application/pdf	http://www.gutenberg.org/ebooks/40705.pdf.noimages	2020-05-20 01:04:50.410199	ebooks/40705
1342735	text/x-rst	http://www.gutenberg.org/files/40705/40705-rst.zip	2012-09-07 07:32:06	ebooks/40705
3147215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40705.kindle.images	2020-05-20 01:04:43.999271	ebooks/40705
3332	image/jpeg	http://www.gutenberg.org/cache/epub/40705/pg40705.cover.small.jpg	2020-05-20 01:04:45.544264	ebooks/40705
1380843	application/epub+zip	http://www.gutenberg.org/ebooks/40705.epub.images	2020-05-20 01:04:40.660047	ebooks/40705
301015	application/epub+zip	http://www.gutenberg.org/ebooks/40705.epub.noimages	2020-05-20 01:04:42.34504	ebooks/40705
396013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40705/40705-8.txt	2012-09-07 07:31:54	ebooks/40705
455232	text/html; charset=utf-8	http://www.gutenberg.org/files/40705/40705-h/40705-h.html	2012-09-07 07:30:02	ebooks/40705
402615	text/plain; charset=utf-8	http://www.gutenberg.org/files/40705/40705-0.txt	2012-09-07 07:31:44	ebooks/40705
1683314	application/pdf	http://www.gutenberg.org/ebooks/40705.pdf.images	2020-05-20 01:04:48.15322	ebooks/40705
20752	application/rdf+xml	http://www.gutenberg.org/ebooks/40705.rdf	2020-06-11 01:34:02.417989	ebooks/40705
153601	text/plain; charset=utf-8	http://www.gutenberg.org/files/40705/40705-0.zip	2012-09-07 07:31:44	ebooks/40705
16489	application/rdf+xml	http://www.gutenberg.org/ebooks/40706.rdf	2020-06-11 01:34:02.446988	ebooks/40706
245540	application/epub+zip	http://www.gutenberg.org/ebooks/40706.epub.noimages	2020-05-20 01:04:53.246162	ebooks/40706
185348	application/zip	http://www.gutenberg.org/files/40706/40706-0.zip	2012-09-07 11:39:44	ebooks/40706
3881	image/jpeg	http://www.gutenberg.org/cache/epub/40706/pg40706.cover.small.jpg	2020-05-20 01:04:56.563109	ebooks/40706
18027	image/jpeg	http://www.gutenberg.org/cache/epub/40706/pg40706.cover.medium.jpg	2020-05-20 01:04:56.651123	ebooks/40706
184909	application/zip	http://www.gutenberg.org/files/40706/40706.zip	2012-09-07 11:39:44	ebooks/40706
5180778	application/zip	http://www.gutenberg.org/files/40706/40706-h.zip	2012-09-07 11:49:23	ebooks/40706
488655	text/plain; charset=utf-8	http://www.gutenberg.org/files/40706/40706-0.txt	2012-09-07 11:39:44	ebooks/40706
2005270	application/epub+zip	http://www.gutenberg.org/ebooks/40706.epub.images	2020-05-20 01:04:52.82418	ebooks/40706
1001642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40706.kindle.noimages	2020-05-20 01:04:56.467127	ebooks/40706
185053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40706/40706-8.zip	2012-09-07 11:39:44	ebooks/40706
488698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40706/40706.txt	2012-09-07 11:39:44	ebooks/40706
4422804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40706.kindle.images	2020-05-20 01:04:55.094144	ebooks/40706
488588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40706/40706-8.txt	2012-09-07 11:39:44	ebooks/40706
560474	text/html	http://www.gutenberg.org/files/40706/40706-h/40706-h.htm	2012-09-07 11:45:20	ebooks/40706
347300	text/html; charset=utf-8	http://www.gutenberg.org/files/40707/40707-h/40707-h.htm	2012-09-07 12:46:54	ebooks/40707
183926	application/epub+zip	http://www.gutenberg.org/ebooks/40707.epub.images	2020-05-20 01:04:57.21112	ebooks/40707
23410	image/jpeg	http://www.gutenberg.org/cache/epub/40707/pg40707.cover.medium.jpg	2020-05-20 01:04:59.047095	ebooks/40707
623945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40707.kindle.noimages	2020-05-20 01:04:59.009088	ebooks/40707
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/40707.rdf	2020-06-11 01:34:02.474992	ebooks/40707
317286	text/plain; charset=utf-8	http://www.gutenberg.org/files/40707/40707-0.txt	2012-09-07 12:51:16	ebooks/40707
117749	application/zip	http://www.gutenberg.org/files/40707/40707-0.zip	2012-09-08 13:51:12	ebooks/40707
675822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40707.kindle.images	2020-05-20 01:04:58.259109	ebooks/40707
116896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40707/40707-8.zip	2012-09-08 13:51:06	ebooks/40707
157905	application/epub+zip	http://www.gutenberg.org/ebooks/40707.epub.noimages	2020-05-20 01:04:57.499102	ebooks/40707
310949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40707/40707-8.txt	2012-09-07 12:50:10	ebooks/40707
175830	text/html; charset=utf-8	http://www.gutenberg.org/files/40707/40707-h.zip	2012-09-08 13:51:16	ebooks/40707
3543	image/jpeg	http://www.gutenberg.org/cache/epub/40707/pg40707.cover.small.jpg	2020-05-20 01:04:59.029097	ebooks/40707
571766	text/plain; charset=utf-8	http://www.gutenberg.org/files/40708/40708-0.txt	2012-09-09 12:30:38	ebooks/40708
14518	image/jpeg	http://www.gutenberg.org/cache/epub/40708/pg40708.cover.medium.jpg	2020-05-20 01:05:06.825118	ebooks/40708
7520153	text/html	http://www.gutenberg.org/files/40708/40708-h.zip	2012-09-09 12:42:28	ebooks/40708
230970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40708/40708-8.zip	2012-09-09 12:30:38	ebooks/40708
571421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40708/40708.txt	2012-09-09 12:30:38	ebooks/40708
230799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40708/40708.zip	2012-09-09 12:30:38	ebooks/40708
7568599	application/epub+zip	http://www.gutenberg.org/ebooks/40708.epub.images	2020-05-20 01:05:00.213081	ebooks/40708
1222867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40708.kindle.noimages	2020-05-20 01:05:06.723977	ebooks/40708
17255	application/rdf+xml	http://www.gutenberg.org/ebooks/40708.rdf	2020-06-11 01:34:02.50899	ebooks/40708
15445703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40708.kindle.images	2020-05-20 01:05:05.300027	ebooks/40708
231463	text/plain; charset=utf-8	http://www.gutenberg.org/files/40708/40708-0.zip	2012-09-09 12:30:38	ebooks/40708
571395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40708/40708-8.txt	2012-09-09 12:30:38	ebooks/40708
2342	image/jpeg	http://www.gutenberg.org/cache/epub/40708/pg40708.cover.small.jpg	2020-05-20 01:05:06.776002	ebooks/40708
352239	application/epub+zip	http://www.gutenberg.org/ebooks/40708.epub.noimages	2020-05-20 01:05:00.621059	ebooks/40708
642991	text/html	http://www.gutenberg.org/files/40708/40708-h/40708-h.htm	2012-09-09 12:34:42	ebooks/40708
2063	image/jpeg	http://www.gutenberg.org/cache/epub/40709/pg40709.cover.small.jpg	2020-05-20 01:05:08.367162	ebooks/40709
131224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40709/40709.txt	2012-09-07 15:48:40	ebooks/40709
47603	application/zip	http://www.gutenberg.org/files/40709/40709.zip	2012-09-07 15:48:40	ebooks/40709
136731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40709/40709-h/40709-h.htm	2012-09-07 15:48:40	ebooks/40709
261110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40709.kindle.images	2020-05-20 01:05:07.762094	ebooks/40709
64435	application/epub+zip	http://www.gutenberg.org/ebooks/40709.epub.noimages	2020-05-20 01:05:07.264987	ebooks/40709
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/40709.rdf	2020-06-11 01:34:02.535991	ebooks/40709
59493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40709/40709-h.zip	2012-09-07 15:48:40	ebooks/40709
131196	text/plain	http://www.gutenberg.org/ebooks/40709.txt.utf-8	2020-05-20 01:05:06.990013	ebooks/40709
10529	image/jpeg	http://www.gutenberg.org/cache/epub/40709/pg40709.cover.medium.jpg	2020-05-20 01:05:08.37817	ebooks/40709
64432	application/epub+zip	http://www.gutenberg.org/ebooks/40709.epub.images	2020-05-20 01:05:07.159983	ebooks/40709
261101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40709.kindle.noimages	2020-05-20 01:05:08.17805	ebooks/40709
223681	text/plain; charset=utf-8	http://www.gutenberg.org/files/4071/4071-0.zip	2016-09-24 08:46:18	ebooks/4071
222232	application/zip	http://www.gutenberg.org/files/4071/4071.zip	2015-05-14 10:14:24	ebooks/4071
258846	application/epub+zip	http://www.gutenberg.org/ebooks/4071.epub.images	2020-06-02 01:21:58.253684	ebooks/4071
3755	image/jpeg	http://www.gutenberg.org/cache/epub/4071/pg4071.cover.small.jpg	2020-06-02 01:22:00.923627	ebooks/4071
1065554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4071.kindle.images	2020-06-02 01:21:59.691633	ebooks/4071
601460	text/plain; charset=utf-8	http://www.gutenberg.org/files/4071/4071-0.txt	2016-09-24 08:43:56	ebooks/4071
1065518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4071.kindle.noimages	2020-06-02 01:22:00.886619	ebooks/4071
727618	text/html; charset=utf-8	http://www.gutenberg.org/files/4071/4071-h/4071-h.htm	2016-09-24 08:45:44	ebooks/4071
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/4071.rdf	2020-06-11 01:03:23.197073	ebooks/4071
589652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4071/4071.txt	2015-05-14 10:13:12	ebooks/4071
235935	text/html; charset=utf-8	http://www.gutenberg.org/files/4071/4071-h.zip	2016-09-24 08:46:18	ebooks/4071
14103	image/jpeg	http://www.gutenberg.org/cache/epub/4071/pg4071.cover.medium.jpg	2020-06-02 01:22:00.958624	ebooks/4071
258846	application/epub+zip	http://www.gutenberg.org/ebooks/4071.epub.noimages	2020-06-02 01:21:58.501678	ebooks/4071
15950	image/jpeg	http://www.gutenberg.org/cache/epub/40710/pg40710.cover.medium.jpg	2020-05-20 01:05:11.061131	ebooks/40710
2429	image/jpeg	http://www.gutenberg.org/cache/epub/40710/pg40710.cover.small.jpg	2020-05-20 01:05:11.041131	ebooks/40710
402013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40710/40710-8.txt	2012-09-08 08:07:36	ebooks/40710
424188	text/html; charset=utf-8	http://www.gutenberg.org/files/40710/40710-h/40710-h.htm	2012-09-08 08:07:36	ebooks/40710
160177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40710/40710-8.zip	2012-09-08 08:07:36	ebooks/40710
795172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40710.kindle.noimages	2020-05-20 01:05:11.019143	ebooks/40710
496232	application/zip	http://www.gutenberg.org/files/40710/40710-h.zip	2012-09-08 08:07:36	ebooks/40710
402004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40710/40710.txt	2012-09-08 08:07:36	ebooks/40710
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/40710.rdf	2020-06-11 01:34:02.56302	ebooks/40710
401979	text/plain	http://www.gutenberg.org/ebooks/40710.txt.utf-8	2020-05-20 01:05:08.475157	ebooks/40710
506788	application/epub+zip	http://www.gutenberg.org/ebooks/40710.epub.images	2020-05-20 01:05:08.931185	ebooks/40710
221364	application/epub+zip	http://www.gutenberg.org/ebooks/40710.epub.noimages	2020-05-20 01:05:09.201192	ebooks/40710
160160	application/zip	http://www.gutenberg.org/files/40710/40710.zip	2012-09-08 08:07:36	ebooks/40710
1309840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40710.kindle.images	2020-05-20 01:05:10.14924	ebooks/40710
260386	text/plain	http://www.gutenberg.org/ebooks/40711.txt.utf-8	2020-05-20 01:05:11.176169	ebooks/40711
103622	application/zip	http://www.gutenberg.org/files/40711/40711-8.zip	2012-09-08 08:11:52	ebooks/40711
260394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40711/40711.txt	2012-09-08 08:11:46	ebooks/40711
5970524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40711/40711-h.zip	2012-09-08 08:11:54	ebooks/40711
141704	application/epub+zip	http://www.gutenberg.org/ebooks/40711.epub.noimages	2020-05-20 01:05:12.614117	ebooks/40711
586798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40711.kindle.noimages	2020-05-20 01:05:16.229066	ebooks/40711
317089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40711/40711-h/40711-h.htm	2012-09-08 08:11:46	ebooks/40711
6050693	application/epub+zip	http://www.gutenberg.org/ebooks/40711.epub.images	2020-05-20 01:05:12.199116	ebooks/40711
12214211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40711.kindle.images	2020-05-20 01:05:15.485135	ebooks/40711
4146	image/jpeg	http://www.gutenberg.org/cache/epub/40711/pg40711.cover.small.jpg	2020-05-20 01:05:16.286274	ebooks/40711
103569	application/zip	http://www.gutenberg.org/files/40711/40711.zip	2012-09-08 08:11:52	ebooks/40711
260402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40711/40711-8.txt	2012-09-08 08:11:46	ebooks/40711
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/40711.rdf	2020-06-11 01:34:02.589987	ebooks/40711
19483	image/jpeg	http://www.gutenberg.org/cache/epub/40711/pg40711.cover.medium.jpg	2020-05-20 01:05:16.342057	ebooks/40711
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/40712.rdf	2020-06-11 01:34:02.61699	ebooks/40712
320648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40712/40712-8.zip	2012-09-08 13:48:34	ebooks/40712
2491	image/jpeg	http://www.gutenberg.org/cache/epub/40712/pg40712.cover.small.jpg	2020-05-20 01:05:21.300993	ebooks/40712
876581	text/plain; charset=utf-8	http://www.gutenberg.org/files/40712/40712-0.txt	2012-09-08 13:44:38	ebooks/40712
21902	image/jpeg	http://www.gutenberg.org/cache/epub/40712/pg40712.cover.medium.jpg	2020-05-20 01:05:21.334999	ebooks/40712
924406	text/html; charset=utf-8	http://www.gutenberg.org/files/40712/40712-h/40712-h.htm	2012-09-08 13:44:42	ebooks/40712
1623069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40712.kindle.noimages	2020-05-20 01:05:21.263002	ebooks/40712
542411	application/zip	http://www.gutenberg.org/files/40712/40712-h.zip	2012-09-08 13:48:44	ebooks/40712
321579	text/plain; charset=utf-8	http://www.gutenberg.org/files/40712/40712-0.zip	2012-09-08 13:48:38	ebooks/40712
413449	application/epub+zip	http://www.gutenberg.org/ebooks/40712.epub.noimages	2020-05-20 01:05:17.50706	ebooks/40712
871044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40712/40712-8.txt	2012-09-08 13:45:00	ebooks/40712
1917926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40712.kindle.images	2020-05-20 01:05:19.418016	ebooks/40712
561998	application/epub+zip	http://www.gutenberg.org/ebooks/40712.epub.images	2020-05-20 01:05:17.12117	ebooks/40712
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/40713.rdf	2020-06-11 01:34:02.644989	ebooks/40713
2843089	text/html; charset=utf-8	http://www.gutenberg.org/files/40713/40713-h.zip	2012-09-08 10:42:16	ebooks/40713
570175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40713/40713-8.txt	2012-09-08 10:41:06	ebooks/40713
570223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40713/40713.txt	2012-09-08 10:42:04	ebooks/40713
684589	text/html; charset=utf-8	http://www.gutenberg.org/files/40713/40713-h/40713-h.htm	2012-09-08 10:40:24	ebooks/40713
6357699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40713.kindle.images	2020-05-20 01:05:26.287275	ebooks/40713
221897	application/zip	http://www.gutenberg.org/files/40713/40713.zip	2012-09-08 10:42:16	ebooks/40713
308806	application/epub+zip	http://www.gutenberg.org/ebooks/40713.epub.noimages	2020-05-20 01:05:23.160343	ebooks/40713
570547	text/plain; charset=utf-8	http://www.gutenberg.org/files/40713/40713-0.txt	2012-09-08 10:40:20	ebooks/40713
2890525	application/epub+zip	http://www.gutenberg.org/ebooks/40713.epub.images	2020-05-20 01:05:22.559152	ebooks/40713
24152	image/jpeg	http://www.gutenberg.org/cache/epub/40713/pg40713.cover.medium.jpg	2020-05-20 01:05:28.327195	ebooks/40713
222545	text/plain; charset=utf-8	http://www.gutenberg.org/files/40713/40713-0.zip	2012-09-08 10:42:16	ebooks/40713
222258	application/zip	http://www.gutenberg.org/files/40713/40713-8.zip	2012-09-08 10:42:16	ebooks/40713
3467	image/jpeg	http://www.gutenberg.org/cache/epub/40713/pg40713.cover.small.jpg	2020-05-20 01:05:28.217234	ebooks/40713
1216224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40713.kindle.noimages	2020-05-20 01:05:28.084295	ebooks/40713
325704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40714/40714-h/40714-h.htm	2012-09-08 10:38:12	ebooks/40714
8156	image/jpeg	http://www.gutenberg.org/cache/epub/40714/pg40714.cover.medium.jpg	2020-05-20 01:05:31.454158	ebooks/40714
705387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40714.kindle.images	2020-05-20 01:05:30.440182	ebooks/40714
705379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40714.kindle.noimages	2020-05-20 01:05:31.321161	ebooks/40714
242403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40714/40714-h.zip	2012-09-08 10:38:14	ebooks/40714
1899	image/jpeg	http://www.gutenberg.org/cache/epub/40714/pg40714.cover.small.jpg	2020-05-20 01:05:31.38717	ebooks/40714
289258	text/plain	http://www.gutenberg.org/ebooks/40714.txt.utf-8	2020-05-20 01:05:28.615238	ebooks/40714
212555	application/epub+zip	http://www.gutenberg.org/ebooks/40714.epub.noimages	2020-05-20 01:05:29.571216	ebooks/40714
117812	application/zip	http://www.gutenberg.org/files/40714/40714-8.zip	2012-09-08 10:38:14	ebooks/40714
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/40714.rdf	2020-06-11 01:34:02.668986	ebooks/40714
286344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40714/40714-8.txt	2012-09-08 10:38:10	ebooks/40714
212555	application/epub+zip	http://www.gutenberg.org/ebooks/40714.epub.images	2020-05-20 01:05:29.171202	ebooks/40714
10218	image/jpeg	http://www.gutenberg.org/cache/epub/40715/pg40715.cover.medium.jpg	2020-05-20 01:05:33.600138	ebooks/40715
126211	application/epub+zip	http://www.gutenberg.org/ebooks/40715.epub.noimages	2020-05-20 01:05:32.152195	ebooks/40715
531215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40715.kindle.images	2020-05-20 01:05:32.794149	ebooks/40715
104248	application/zip	http://www.gutenberg.org/files/40715/40715-h.zip	2012-09-08 10:39:02	ebooks/40715
2928	image/jpeg	http://www.gutenberg.org/cache/epub/40715/pg40715.cover.small.jpg	2020-05-20 01:05:33.569159	ebooks/40715
273603	text/html; charset=utf-8	http://www.gutenberg.org/files/40715/40715-h/40715-h.htm	2012-09-08 10:39:02	ebooks/40715
11745	application/rdf+xml	http://www.gutenberg.org/ebooks/40715.rdf	2020-06-11 01:34:02.691987	ebooks/40715
531207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40715.kindle.noimages	2020-05-20 01:05:33.449215	ebooks/40715
98898	text/plain; charset=utf-8	http://www.gutenberg.org/files/40715/40715-0.zip	2012-09-08 10:39:02	ebooks/40715
253265	text/plain; charset=utf-8	http://www.gutenberg.org/files/40715/40715-0.txt	2012-09-08 10:38:58	ebooks/40715
126211	application/epub+zip	http://www.gutenberg.org/ebooks/40715.epub.images	2020-05-20 01:05:31.923151	ebooks/40715
501725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40716.kindle.images	2020-05-20 01:05:35.407114	ebooks/40716
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/40716.rdf	2020-06-11 01:34:02.723045	ebooks/40716
1407	image/jpeg	http://www.gutenberg.org/cache/epub/40716/pg40716.cover.small.jpg	2020-05-20 01:05:36.093098	ebooks/40716
6961	image/jpeg	http://www.gutenberg.org/cache/epub/40716/pg40716.cover.medium.jpg	2020-05-20 01:05:36.113109	ebooks/40716
173785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40716/40716-8.txt	2012-09-08 11:11:02	ebooks/40716
143442	application/epub+zip	http://www.gutenberg.org/ebooks/40716.epub.noimages	2020-05-20 01:05:34.746111	ebooks/40716
217991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40716/40716-h/40716-h.htm	2012-09-08 11:09:24	ebooks/40716
174064	text/plain; charset=utf-8	http://www.gutenberg.org/files/40716/40716-0.txt	2012-09-08 11:09:20	ebooks/40716
143443	application/epub+zip	http://www.gutenberg.org/ebooks/40716.epub.images	2020-05-20 01:05:34.316133	ebooks/40716
133840	application/zip	http://www.gutenberg.org/files/40716/40716-h.zip	2012-09-08 11:12:42	ebooks/40716
501716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40716.kindle.noimages	2020-05-20 01:05:36.068107	ebooks/40716
69249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40716/40716.zip	2012-09-08 11:12:42	ebooks/40716
173926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40716/40716.txt	2012-09-08 11:11:48	ebooks/40716
69358	application/zip	http://www.gutenberg.org/files/40716/40716-8.zip	2012-09-08 11:12:42	ebooks/40716
69823	text/plain; charset=utf-8	http://www.gutenberg.org/files/40716/40716-0.zip	2012-09-08 11:12:42	ebooks/40716
148841	application/epub+zip	http://www.gutenberg.org/ebooks/40717.epub.noimages	2020-05-20 01:05:44.058993	ebooks/40717
113696	text/x-rst	http://www.gutenberg.org/files/40717/40717-rst.zip	2012-09-09 09:41:20	ebooks/40717
73607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40717/40717.zip	2012-09-09 09:41:16	ebooks/40717
291081	application/pdf	http://www.gutenberg.org/ebooks/40717.pdf.images	2020-05-20 01:05:51.491152	ebooks/40717
195142	text/x-rst	http://www.gutenberg.org/files/40717/40717-rst/40717-rst.rst	2012-09-09 09:41:20	ebooks/40717
331849	text/html; charset=utf-8	http://www.gutenberg.org/files/40717/40717-h/40717-h.html	2012-09-09 09:38:34	ebooks/40717
247163	application/pdf	http://www.gutenberg.org/ebooks/40717.pdf.noimages	2020-05-20 01:05:54.671062	ebooks/40717
659201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40717.kindle.noimages	2020-05-20 01:05:46.973006	ebooks/40717
20020	application/rdf+xml	http://www.gutenberg.org/ebooks/40717.rdf	2020-06-11 01:34:02.759984	ebooks/40717
130331	text/html; charset=utf-8	http://www.gutenberg.org/files/40717/40717-h.zip	2012-09-09 09:38:34	ebooks/40717
186632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40717/40717-8.txt	2012-09-09 09:41:02	ebooks/40717
186630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40717/40717.txt	2012-09-09 09:41:16	ebooks/40717
187929	text/plain; charset=utf-8	http://www.gutenberg.org/files/40717/40717-0.txt	2012-09-09 09:40:50	ebooks/40717
15389	image/jpeg	http://www.gutenberg.org/cache/epub/40717/pg40717.cover.medium.jpg	2020-05-20 01:05:48.355365	ebooks/40717
195142	text/x-rst	http://www.gutenberg.org/ebooks/40717.rst.gen	2020-05-20 01:05:38.305082	ebooks/40717
2533	image/jpeg	http://www.gutenberg.org/cache/epub/40717/pg40717.cover.small.jpg	2020-05-20 01:05:47.594158	ebooks/40717
73628	application/zip	http://www.gutenberg.org/files/40717/40717-8.zip	2012-09-09 09:41:02	ebooks/40717
148833	application/epub+zip	http://www.gutenberg.org/ebooks/40717.epub.images	2020-05-20 01:05:41.119122	ebooks/40717
659445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40717.kindle.images	2020-05-20 01:05:45.525975	ebooks/40717
73802	text/plain; charset=utf-8	http://www.gutenberg.org/files/40717/40717-0.zip	2012-09-09 09:40:50	ebooks/40717
702153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40718/40718.txt	2012-09-09 16:43:42	ebooks/40718
274374	text/plain; charset=utf-8	http://www.gutenberg.org/files/40718/40718-0.zip	2012-09-09 16:45:20	ebooks/40718
1388954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40718.kindle.noimages	2020-05-20 01:06:00.161996	ebooks/40718
273710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40718/40718-8.zip	2012-09-09 16:45:26	ebooks/40718
273641	application/zip	http://www.gutenberg.org/files/40718/40718.zip	2012-09-09 16:45:16	ebooks/40718
397518	application/epub+zip	http://www.gutenberg.org/ebooks/40718.epub.images	2020-05-20 01:05:56.65504	ebooks/40718
372910	application/epub+zip	http://www.gutenberg.org/ebooks/40718.epub.noimages	2020-05-20 01:05:57.009039	ebooks/40718
702150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40718/40718-8.txt	2012-09-09 16:44:44	ebooks/40718
383170	application/zip	http://www.gutenberg.org/files/40718/40718-h.zip	2012-09-09 16:45:46	ebooks/40718
1428858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40718.kindle.images	2020-05-20 01:05:58.588031	ebooks/40718
2846	image/jpeg	http://www.gutenberg.org/cache/epub/40718/pg40718.cover.small.jpg	2020-05-20 01:06:00.196006	ebooks/40718
758018	text/html; charset=utf-8	http://www.gutenberg.org/files/40718/40718-h/40718-h.htm	2012-09-09 16:38:16	ebooks/40718
25509	application/rdf+xml	http://www.gutenberg.org/ebooks/40718.rdf	2020-06-11 01:34:02.807984	ebooks/40718
25629	image/jpeg	http://www.gutenberg.org/cache/epub/40718/pg40718.cover.medium.jpg	2020-05-20 01:06:00.228988	ebooks/40718
706318	text/plain; charset=utf-8	http://www.gutenberg.org/files/40718/40718-0.txt	2012-09-09 16:38:32	ebooks/40718
239197	application/epub+zip	http://www.gutenberg.org/ebooks/40719.epub.images	2020-05-20 01:06:00.75998	ebooks/40719
385684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40719/40719.txt	2012-09-09 15:48:26	ebooks/40719
385671	text/plain	http://www.gutenberg.org/ebooks/40719.txt.utf-8	2020-05-20 01:06:00.386011	ebooks/40719
180846	application/epub+zip	http://www.gutenberg.org/ebooks/40719.epub.noimages	2020-05-20 01:06:00.955013	ebooks/40719
734420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40719.kindle.noimages	2020-05-20 01:06:02.808277	ebooks/40719
418710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40719/40719-h/40719-h.htm	2012-09-09 15:48:26	ebooks/40719
3175	image/jpeg	http://www.gutenberg.org/cache/epub/40719/pg40719.cover.small.jpg	2020-05-20 01:06:02.843254	ebooks/40719
385685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40719/40719-8.txt	2012-09-09 15:48:26	ebooks/40719
850923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40719.kindle.images	2020-05-20 01:06:01.890302	ebooks/40719
148868	application/zip	http://www.gutenberg.org/files/40719/40719.zip	2012-09-09 15:49:00	ebooks/40719
214151	application/zip	http://www.gutenberg.org/files/40719/40719-h.zip	2012-09-09 15:49:04	ebooks/40719
11100	image/jpeg	http://www.gutenberg.org/cache/epub/40719/pg40719.cover.medium.jpg	2020-05-20 01:06:02.877262	ebooks/40719
148915	application/zip	http://www.gutenberg.org/files/40719/40719-8.zip	2012-09-09 15:48:50	ebooks/40719
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/40719.rdf	2020-06-11 01:34:02.835992	ebooks/40719
588139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4072.kindle.noimages	2020-06-02 01:22:03.91558	ebooks/4072
287340	text/plain; charset=utf-8	http://www.gutenberg.org/files/4072/4072-0.txt	2014-09-12 22:48:08	ebooks/4072
2719	image/jpeg	http://www.gutenberg.org/cache/epub/4072/pg4072.cover.small.jpg	2020-06-02 01:22:03.97259	ebooks/4072
381221	text/html	http://www.gutenberg.org/files/4072/4072-h/4072-h.htm	2014-09-12 22:46:18	ebooks/4072
147123	application/epub+zip	http://www.gutenberg.org/ebooks/4072.epub.noimages	2020-06-02 01:22:01.885626	ebooks/4072
702893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4072.kindle.images	2020-06-02 01:22:02.903601	ebooks/4072
104120	application/zip	http://www.gutenberg.org/files/4072/4072-0.zip	2014-09-12 22:51:41	ebooks/4072
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/4072.rdf	2020-06-11 01:03:23.219074	ebooks/4072
227625	application/epub+zip	http://www.gutenberg.org/ebooks/4072.epub.images	2020-06-02 01:22:01.563626	ebooks/4072
10245	image/jpeg	http://www.gutenberg.org/cache/epub/4072/pg4072.cover.medium.jpg	2020-06-02 01:22:04.026645	ebooks/4072
194073	text/html	http://www.gutenberg.org/files/4072/4072-h.zip	2014-09-12 22:51:41	ebooks/4072
78995	application/zip	http://www.gutenberg.org/files/40720/40720-8.zip	2012-09-10 00:19:54	ebooks/40720
1732	image/jpeg	http://www.gutenberg.org/cache/epub/40720/pg40720.cover.small.jpg	2020-05-20 01:06:07.029207	ebooks/40720
199345	text/plain	http://www.gutenberg.org/ebooks/40720.txt.utf-8	2020-05-20 01:06:03.010257	ebooks/40720
129136	application/epub+zip	http://www.gutenberg.org/ebooks/40720.epub.noimages	2020-05-20 01:06:03.981235	ebooks/40720
202925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40720/40720-h/40720-h.htm	2012-09-10 00:19:52	ebooks/40720
9428	image/jpeg	http://www.gutenberg.org/cache/epub/40720/pg40720.cover.medium.jpg	2020-05-20 01:06:07.039195	ebooks/40720
2542755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40720.kindle.images	2020-05-20 01:06:06.567211	ebooks/40720
194421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40720/40720-8.txt	2012-09-10 00:19:50	ebooks/40720
1023190	application/epub+zip	http://www.gutenberg.org/ebooks/40720.epub.images	2020-05-20 01:06:03.628248	ebooks/40720
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/40720.rdf	2020-06-11 01:34:02.860984	ebooks/40720
1010323	application/zip	http://www.gutenberg.org/files/40720/40720-h.zip	2012-09-10 00:19:54	ebooks/40720
451692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40720.kindle.noimages	2020-05-20 01:06:07.016223	ebooks/40720
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/40721.rdf	2020-06-11 01:34:02.889982	ebooks/40721
90981	text/plain; charset=utf-8	http://www.gutenberg.org/files/40721/40721-0.zip	2012-09-10 00:25:30	ebooks/40721
298774	text/html; charset=utf-8	http://www.gutenberg.org/files/40721/40721-h/40721-h.htm	2012-09-10 00:25:20	ebooks/40721
244191	text/html; charset=utf-8	http://www.gutenberg.org/files/40721/40721-h.zip	2012-09-10 00:25:30	ebooks/40721
252406	text/plain; charset=utf-8	http://www.gutenberg.org/files/40721/40721-0.txt	2012-09-10 00:25:16	ebooks/40721
16044	image/jpeg	http://www.gutenberg.org/cache/epub/40721/pg40721.cover.medium.jpg	2020-05-20 01:06:10.180199	ebooks/40721
2288	image/jpeg	http://www.gutenberg.org/cache/epub/40721/pg40721.cover.small.jpg	2020-05-20 01:06:10.153178	ebooks/40721
131410	application/epub+zip	http://www.gutenberg.org/ebooks/40721.epub.noimages	2020-05-20 01:06:08.463174	ebooks/40721
763192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40721.kindle.images	2020-05-20 01:06:09.310187	ebooks/40721
256980	application/epub+zip	http://www.gutenberg.org/ebooks/40721.epub.images	2020-05-20 01:06:07.846206	ebooks/40721
242806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40721/40721.txt	2012-09-10 00:25:30	ebooks/40721
520786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40721.kindle.noimages	2020-05-20 01:06:10.12619	ebooks/40721
89855	application/zip	http://www.gutenberg.org/files/40721/40721.zip	2012-09-10 00:25:30	ebooks/40721
283574	text/html; charset=utf-8	http://www.gutenberg.org/files/40722/40722-h/40722-h.htm	2012-09-10 00:30:26	ebooks/40722
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/40722.rdf	2020-06-11 01:34:02.917982	ebooks/40722
490586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40722.kindle.noimages	2020-05-20 01:06:13.333138	ebooks/40722
177438	application/zip	http://www.gutenberg.org/files/40722/40722-h.zip	2012-09-10 00:30:48	ebooks/40722
121714	application/epub+zip	http://www.gutenberg.org/ebooks/40722.epub.noimages	2020-05-20 01:06:11.739172	ebooks/40722
188287	application/epub+zip	http://www.gutenberg.org/ebooks/40722.epub.images	2020-05-20 01:06:11.118173	ebooks/40722
85881	text/plain; charset=utf-8	http://www.gutenberg.org/files/40722/40722-0.zip	2012-09-10 00:30:48	ebooks/40722
239810	text/plain; charset=utf-8	http://www.gutenberg.org/files/40722/40722-0.txt	2012-09-10 00:30:20	ebooks/40722
231239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40722/40722.txt	2012-09-10 00:30:48	ebooks/40722
623607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40722.kindle.images	2020-05-20 01:06:12.542143	ebooks/40722
2586	image/jpeg	http://www.gutenberg.org/cache/epub/40722/pg40722.cover.small.jpg	2020-05-20 01:06:13.360125	ebooks/40722
84810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40722/40722.zip	2012-09-10 00:30:48	ebooks/40722
16139	image/jpeg	http://www.gutenberg.org/cache/epub/40722/pg40722.cover.medium.jpg	2020-05-20 01:06:13.386144	ebooks/40722
75927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40723/40723-8.zip	2013-09-10 11:09:28	ebooks/40723
17498	image/jpeg	http://www.gutenberg.org/cache/epub/40723/pg40723.cover.medium.jpg	2020-05-20 01:06:16.513076	ebooks/40723
2355	image/jpeg	http://www.gutenberg.org/cache/epub/40723/pg40723.cover.small.jpg	2020-05-20 01:06:16.483077	ebooks/40723
196255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40723/40723-8.txt	2013-09-10 10:52:36	ebooks/40723
18216	application/rdf+xml	http://www.gutenberg.org/ebooks/40723.rdf	2020-06-11 01:34:02.95098	ebooks/40723
563843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40723.kindle.noimages	2020-05-20 01:06:16.451071	ebooks/40723
1673182	application/epub+zip	http://www.gutenberg.org/ebooks/40723.epub.images	2020-05-20 01:06:14.160106	ebooks/40723
196246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40723/40723.txt	2013-09-10 10:46:12	ebooks/40723
1652843	application/zip	http://www.gutenberg.org/files/40723/40723-h.zip	2013-09-10 11:09:30	ebooks/40723
75903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40723/40723.zip	2013-09-10 11:09:28	ebooks/40723
196223	text/plain	http://www.gutenberg.org/ebooks/40723.txt.utf-8	2020-05-20 01:06:13.503117	ebooks/40723
245776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40723/40723-h/40723-h.htm	2013-09-10 11:07:32	ebooks/40723
188487	application/epub+zip	http://www.gutenberg.org/ebooks/40723.epub.noimages	2020-05-20 01:06:14.576139	ebooks/40723
3518298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40723.kindle.images	2020-05-20 01:06:15.808089	ebooks/40723
288802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40724/40724-h.zip	2012-10-06 05:04:26	ebooks/40724
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/40724.rdf	2020-06-11 01:34:02.978986	ebooks/40724
1062737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40724.kindle.noimages	2020-05-20 01:06:20.233057	ebooks/40724
585218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40724/40724-h/40724-h.htm	2012-10-06 05:04:04	ebooks/40724
1120512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40724.kindle.images	2020-05-20 01:06:18.900053	ebooks/40724
274851	application/epub+zip	http://www.gutenberg.org/ebooks/40724.epub.noimages	2020-05-20 01:06:17.584116	ebooks/40724
515644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40724/40724-8.txt	2012-10-06 05:04:04	ebooks/40724
2674	image/jpeg	http://www.gutenberg.org/cache/epub/40724/pg40724.cover.small.jpg	2020-05-20 01:06:20.278049	ebooks/40724
308694	application/epub+zip	http://www.gutenberg.org/ebooks/40724.epub.images	2020-05-20 01:06:17.246129	ebooks/40724
525746	text/plain	http://www.gutenberg.org/ebooks/40724.txt.utf-8	2020-05-20 01:06:16.652089	ebooks/40724
185326	application/zip	http://www.gutenberg.org/files/40724/40724-8.zip	2012-10-06 05:04:26	ebooks/40724
25821	image/jpeg	http://www.gutenberg.org/cache/epub/40724/pg40724.cover.medium.jpg	2020-05-20 01:06:20.321037	ebooks/40724
12951	image/jpeg	http://www.gutenberg.org/cache/epub/40725/pg40725.cover.medium.jpg	2020-05-20 01:06:24.021004	ebooks/40725
377332	text/html	http://www.gutenberg.org/files/40725/40725-h/40725-h.htm	2012-09-10 10:16:46	ebooks/40725
314771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40725/40725-8.txt	2012-09-10 09:55:31	ebooks/40725
314778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40725/40725.txt	2012-09-10 09:55:31	ebooks/40725
314739	text/plain	http://www.gutenberg.org/ebooks/40725.txt.utf-8	2020-05-20 01:06:20.463051	ebooks/40725
243795	application/epub+zip	http://www.gutenberg.org/ebooks/40725.epub.images	2020-05-20 01:06:21.427049	ebooks/40725
161074	application/epub+zip	http://www.gutenberg.org/ebooks/40725.epub.noimages	2020-05-20 01:06:22.073028	ebooks/40725
2075	image/jpeg	http://www.gutenberg.org/cache/epub/40725/pg40725.cover.small.jpg	2020-05-20 01:06:23.994003	ebooks/40725
805555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40725.kindle.images	2020-05-20 01:06:23.018005	ebooks/40725
118708	application/zip	http://www.gutenberg.org/files/40725/40725-8.zip	2012-09-10 09:55:31	ebooks/40725
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/40725.rdf	2020-06-11 01:34:03.007982	ebooks/40725
233890	text/html	http://www.gutenberg.org/files/40725/40725-h.zip	2012-09-10 10:20:06	ebooks/40725
118704	application/zip	http://www.gutenberg.org/files/40725/40725.zip	2012-09-10 09:55:31	ebooks/40725
640570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40725.kindle.noimages	2020-05-20 01:06:23.964999	ebooks/40725
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/40726.rdf	2020-06-11 01:34:03.039983	ebooks/40726
604948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40726.kindle.noimages	2020-05-20 01:06:26.751154	ebooks/40726
163904	application/epub+zip	http://www.gutenberg.org/ebooks/40726.epub.noimages	2020-05-20 01:06:24.96203	ebooks/40726
100755	application/zip	http://www.gutenberg.org/files/40726/40726-8.zip	2012-09-10 10:53:49	ebooks/40726
261971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40726/40726.txt	2012-09-10 10:53:49	ebooks/40726
286422	application/epub+zip	http://www.gutenberg.org/ebooks/40726.epub.images	2020-05-20 01:06:24.629967	ebooks/40726
261964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40726/40726-8.txt	2012-09-10 10:53:49	ebooks/40726
21661	image/jpeg	http://www.gutenberg.org/cache/epub/40726/pg40726.cover.medium.jpg	2020-05-20 01:06:26.800156	ebooks/40726
304141	text/html	http://www.gutenberg.org/files/40726/40726-h/40726-h.htm	2012-09-14 10:03:52	ebooks/40726
3451	image/jpeg	http://www.gutenberg.org/cache/epub/40726/pg40726.cover.small.jpg	2020-05-20 01:06:26.777141	ebooks/40726
848530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40726.kindle.images	2020-05-20 01:06:25.915161	ebooks/40726
261935	text/plain	http://www.gutenberg.org/ebooks/40726.txt.utf-8	2020-05-20 01:06:24.142992	ebooks/40726
273918	application/zip	http://www.gutenberg.org/files/40726/40726-h.zip	2012-09-14 10:05:07	ebooks/40726
100746	application/zip	http://www.gutenberg.org/files/40726/40726.zip	2012-09-10 10:53:49	ebooks/40726
207415	text/html; charset=utf-8	http://www.gutenberg.org/files/40727/40727-h.zip	2012-09-10 12:45:54	ebooks/40727
422382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40727/40727-8.txt	2012-09-10 12:43:28	ebooks/40727
167899	application/zip	http://www.gutenberg.org/files/40727/40727-8.zip	2012-09-10 12:45:44	ebooks/40727
216355	application/epub+zip	http://www.gutenberg.org/ebooks/40727.epub.images	2020-05-20 01:06:27.185193	ebooks/40727
424883	text/plain; charset=utf-8	http://www.gutenberg.org/files/40727/40727-0.txt	2012-09-10 12:39:24	ebooks/40727
437389	text/html; charset=utf-8	http://www.gutenberg.org/files/40727/40727-h/40727-h.htm	2012-09-10 12:39:26	ebooks/40727
216355	application/epub+zip	http://www.gutenberg.org/ebooks/40727.epub.noimages	2020-05-20 01:06:27.380144	ebooks/40727
18074	image/jpeg	http://www.gutenberg.org/cache/epub/40727/pg40727.cover.medium.jpg	2020-05-20 01:06:29.077109	ebooks/40727
2727	image/jpeg	http://www.gutenberg.org/cache/epub/40727/pg40727.cover.small.jpg	2020-05-20 01:06:29.062111	ebooks/40727
813907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40727.kindle.noimages	2020-05-20 01:06:29.046115	ebooks/40727
168429	application/zip	http://www.gutenberg.org/files/40727/40727-0.zip	2012-09-10 12:45:48	ebooks/40727
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/40727.rdf	2020-06-11 01:34:03.066979	ebooks/40727
813915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40727.kindle.images	2020-05-20 01:06:28.214151	ebooks/40727
42877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40728/40728.zip	2012-09-10 11:54:40	ebooks/40728
43262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40728/40728-8.zip	2012-09-10 11:54:40	ebooks/40728
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/40728.rdf	2020-06-11 01:34:03.098982	ebooks/40728
63575	application/epub+zip	http://www.gutenberg.org/ebooks/40728.epub.images	2020-05-20 01:06:29.379114	ebooks/40728
111002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40728/40728-8.txt	2012-09-10 11:54:40	ebooks/40728
63576	application/epub+zip	http://www.gutenberg.org/ebooks/40728.epub.noimages	2020-05-20 01:06:29.501137	ebooks/40728
2157	image/jpeg	http://www.gutenberg.org/cache/epub/40728/pg40728.cover.small.jpg	2020-05-20 01:06:30.333112	ebooks/40728
111013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40728/40728.txt	2012-09-10 11:54:40	ebooks/40728
111435	text/plain	http://www.gutenberg.org/ebooks/40728.txt.utf-8	2020-05-20 01:06:29.176177	ebooks/40728
10891	image/jpeg	http://www.gutenberg.org/cache/epub/40728/pg40728.cover.medium.jpg	2020-05-20 01:06:30.348103	ebooks/40728
133097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40728/40728-h/40728-h.htm	2012-09-10 11:54:40	ebooks/40728
264408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40728.kindle.noimages	2020-05-20 01:06:30.317123	ebooks/40728
264419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40728.kindle.images	2020-05-20 01:06:29.90311	ebooks/40728
57090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40728/40728-h.zip	2012-09-10 11:54:40	ebooks/40728
124933	application/epub+zip	http://www.gutenberg.org/ebooks/40729.epub.images	2020-05-20 01:06:30.740119	ebooks/40729
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/40729.rdf	2020-06-11 01:34:03.128983	ebooks/40729
127869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40729/40729-h/40729-h.htm	2012-09-10 13:05:14	ebooks/40729
117723	application/zip	http://www.gutenberg.org/files/40729/40729-h.zip	2012-09-10 13:05:14	ebooks/40729
39952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40729/40729.zip	2012-09-10 13:05:14	ebooks/40729
380303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40729.kindle.images	2020-05-20 01:06:31.44708	ebooks/40729
320342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40729.kindle.noimages	2020-05-20 01:06:31.901098	ebooks/40729
90196	application/epub+zip	http://www.gutenberg.org/ebooks/40729.epub.noimages	2020-05-20 01:06:30.943092	ebooks/40729
15764	image/jpeg	http://www.gutenberg.org/cache/epub/40729/pg40729.cover.medium.jpg	2020-05-20 01:06:31.94208	ebooks/40729
104279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40729/40729.txt	2012-09-10 13:05:14	ebooks/40729
2330	image/jpeg	http://www.gutenberg.org/cache/epub/40729/pg40729.cover.small.jpg	2020-05-20 01:06:31.922107	ebooks/40729
104251	text/plain	http://www.gutenberg.org/ebooks/40729.txt.utf-8	2020-05-20 01:06:30.450099	ebooks/40729
378965	text/plain; charset=utf-8	http://www.gutenberg.org/files/4073/4073-0.txt	2014-12-25 02:53:40	ebooks/4073
5888249	text/html	http://www.gutenberg.org/files/4073/4073-h.zip	2014-12-25 03:05:13	ebooks/4073
2253	image/jpeg	http://www.gutenberg.org/cache/epub/4073/pg4073.cover.small.jpg	2020-06-02 01:22:10.76079	ebooks/4073
3734252	application/epub+zip	http://www.gutenberg.org/ebooks/4073.epub.images	2020-06-02 01:22:06.696557	ebooks/4073
142183	application/zip	http://www.gutenberg.org/files/4073/4073-0.zip	2014-12-25 03:05:13	ebooks/4073
195382	application/epub+zip	http://www.gutenberg.org/ebooks/4073.epub.noimages	2020-06-02 01:22:06.986553	ebooks/4073
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/4073.rdf	2020-06-11 01:03:23.24208	ebooks/4073
7634488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4073.kindle.images	2020-06-02 01:22:09.871503	ebooks/4073
411497	text/html	http://www.gutenberg.org/files/4073/4073-h/4073-h.htm	2014-12-25 02:58:36	ebooks/4073
751970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4073.kindle.noimages	2020-06-02 01:22:10.727803	ebooks/4073
11811	image/jpeg	http://www.gutenberg.org/cache/epub/4073/pg4073.cover.medium.jpg	2020-06-02 01:22:10.78979	ebooks/4073
291570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40730.kindle.noimages	2020-05-20 01:06:33.758059	ebooks/40730
30837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40730/40730.zip	2012-09-10 15:27:44	ebooks/40730
328486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40730.kindle.images	2020-05-20 01:06:33.179059	ebooks/40730
24722	image/jpeg	http://www.gutenberg.org/cache/epub/40730/pg40730.cover.medium.jpg	2020-05-20 01:06:33.847074	ebooks/40730
89057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40730/40730.txt	2012-09-10 15:27:44	ebooks/40730
89041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40730/40730-8.txt	2012-09-10 15:27:44	ebooks/40730
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/40730.rdf	2020-06-11 01:34:03.154984	ebooks/40730
84038	application/epub+zip	http://www.gutenberg.org/ebooks/40730.epub.images	2020-05-20 01:06:32.453125	ebooks/40730
89042	text/plain	http://www.gutenberg.org/ebooks/40730.txt.utf-8	2020-05-20 01:06:32.050102	ebooks/40730
55577	application/zip	http://www.gutenberg.org/files/40730/40730-h.zip	2012-09-10 15:27:44	ebooks/40730
30885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40730/40730-8.zip	2012-09-10 15:27:44	ebooks/40730
122978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40730/40730-h/40730-h.htm	2012-09-10 15:27:44	ebooks/40730
4919	image/jpeg	http://www.gutenberg.org/cache/epub/40730/pg40730.cover.small.jpg	2020-05-20 01:06:33.806065	ebooks/40730
62578	application/epub+zip	http://www.gutenberg.org/ebooks/40730.epub.noimages	2020-05-20 01:06:32.597069	ebooks/40730
3440510	application/epub+zip	http://www.gutenberg.org/ebooks/40731.epub.images	2020-05-20 01:06:36.326024	ebooks/40731
16648	application/rdf+xml	http://www.gutenberg.org/ebooks/40731.rdf	2020-06-11 01:34:03.18698	ebooks/40731
312366	application/zip	http://www.gutenberg.org/files/40731/40731-8.zip	2012-09-10 15:31:32	ebooks/40731
794644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40731/40731-8.txt	2012-09-10 15:31:28	ebooks/40731
3525986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40731/40731-h.zip	2012-09-10 15:31:32	ebooks/40731
312291	application/zip	http://www.gutenberg.org/files/40731/40731.zip	2012-09-10 15:31:32	ebooks/40731
2541	image/jpeg	http://www.gutenberg.org/cache/epub/40731/pg40731.cover.small.jpg	2020-05-20 01:06:43.751226	ebooks/40731
7126651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40731.kindle.images	2020-05-20 01:06:42.059325	ebooks/40731
794637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40731/40731.txt	2012-09-10 15:31:30	ebooks/40731
794639	text/plain	http://www.gutenberg.org/ebooks/40731.txt.utf-8	2020-05-20 01:06:34.015103	ebooks/40731
21794	image/jpeg	http://www.gutenberg.org/cache/epub/40731/pg40731.cover.medium.jpg	2020-05-20 01:06:43.781232	ebooks/40731
1583592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40731.kindle.noimages	2020-05-20 01:06:43.717289	ebooks/40731
431580	application/epub+zip	http://www.gutenberg.org/ebooks/40731.epub.noimages	2020-05-20 01:06:36.732015	ebooks/40731
850381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40731/40731-h/40731-h.htm	2012-09-10 15:31:30	ebooks/40731
298583	text/plain; charset=utf-8	http://www.gutenberg.org/files/40732/40732-0.txt	2012-09-10 22:14:19	ebooks/40732
165581	application/zip	http://www.gutenberg.org/files/40732/40732-h.zip	2012-09-10 22:28:03	ebooks/40732
330580	text/html	http://www.gutenberg.org/files/40732/40732-h/40732-h.htm	2012-09-10 22:16:33	ebooks/40732
4092	image/jpeg	http://www.gutenberg.org/cache/epub/40732/pg40732.cover.small.jpg	2020-05-20 01:06:46.01522	ebooks/40732
116985	text/plain; charset=utf-8	http://www.gutenberg.org/files/40732/40732-0.zip	2012-09-10 22:28:03	ebooks/40732
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/40732.rdf	2020-06-11 01:34:03.208981	ebooks/40732
688517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40732.kindle.images	2020-05-20 01:06:45.251215	ebooks/40732
197519	application/epub+zip	http://www.gutenberg.org/ebooks/40732.epub.images	2020-05-20 01:06:44.261273	ebooks/40732
604856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40732.kindle.noimages	2020-05-20 01:06:45.978269	ebooks/40732
152666	application/epub+zip	http://www.gutenberg.org/ebooks/40732.epub.noimages	2020-05-20 01:06:44.50921	ebooks/40732
14933	image/jpeg	http://www.gutenberg.org/cache/epub/40732/pg40732.cover.medium.jpg	2020-05-20 01:06:46.048221	ebooks/40732
169440	application/epub+zip	http://www.gutenberg.org/ebooks/40733.epub.images	2020-05-20 01:06:46.433228	ebooks/40733
5750	image/jpeg	http://www.gutenberg.org/cache/epub/40733/pg40733.cover.small.jpg	2020-05-20 01:06:47.514201	ebooks/40733
38616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40733/40733-8.zip	2012-09-11 03:09:42	ebooks/40733
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/40733.rdf	2020-06-11 01:34:03.236987	ebooks/40733
40966	image/jpeg	http://www.gutenberg.org/cache/epub/40733/pg40733.cover.medium.jpg	2020-05-20 01:06:47.536167	ebooks/40733
164028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40733/40733-h.zip	2012-09-11 03:09:42	ebooks/40733
462823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40733.kindle.noimages	2020-05-20 01:06:47.492237	ebooks/40733
476254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40733.kindle.images	2020-05-20 01:06:47.044211	ebooks/40733
162525	application/epub+zip	http://www.gutenberg.org/ebooks/40733.epub.noimages	2020-05-20 01:06:46.614201	ebooks/40733
100900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40733/40733-8.txt	2012-09-11 03:09:36	ebooks/40733
119767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40733/40733-h/40733-h.htm	2012-09-11 03:09:42	ebooks/40733
102277	text/plain	http://www.gutenberg.org/ebooks/40733.txt.utf-8	2020-05-20 01:06:46.172222	ebooks/40733
500877	text/plain	http://www.gutenberg.org/ebooks/40734.txt.utf-8	2020-05-20 01:06:47.640193	ebooks/40734
192895	application/zip	http://www.gutenberg.org/files/40734/40734-8.zip	2012-09-11 11:07:10	ebooks/40734
2762	image/jpeg	http://www.gutenberg.org/cache/epub/40734/pg40734.cover.small.jpg	2020-05-20 01:06:50.907217	ebooks/40734
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/40734.rdf	2020-06-11 01:34:03.266015	ebooks/40734
970532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40734.kindle.images	2020-05-20 01:06:49.650163	ebooks/40734
192818	application/zip	http://www.gutenberg.org/files/40734/40734.zip	2012-09-11 11:07:10	ebooks/40734
556309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40734/40734-h/40734-h.htm	2012-09-11 11:07:10	ebooks/40734
234954	application/epub+zip	http://www.gutenberg.org/ebooks/40734.epub.images	2020-05-20 01:06:48.15421	ebooks/40734
966629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40734.kindle.noimages	2020-05-20 01:06:50.866129	ebooks/40734
204734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40734/40734-h.zip	2012-09-11 11:07:10	ebooks/40734
10114	image/jpeg	http://www.gutenberg.org/cache/epub/40734/pg40734.cover.medium.jpg	2020-05-20 01:06:50.945145	ebooks/40734
500881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40734/40734-8.txt	2012-09-11 11:07:08	ebooks/40734
232535	application/epub+zip	http://www.gutenberg.org/ebooks/40734.epub.noimages	2020-05-20 01:06:48.43522	ebooks/40734
500875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40734/40734.txt	2012-09-11 11:07:08	ebooks/40734
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/40735.rdf	2020-06-11 01:34:03.293982	ebooks/40735
317877	text/plain	http://www.gutenberg.org/ebooks/40735.txt.utf-8	2020-05-20 01:06:51.087175	ebooks/40735
21511	image/jpeg	http://www.gutenberg.org/cache/epub/40735/pg40735.cover.medium.jpg	2020-05-20 01:06:54.303093	ebooks/40735
371943	text/html	http://www.gutenberg.org/files/40735/40735-h/40735-h.htm	2012-09-11 08:04:01	ebooks/40735
317911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40735/40735.txt	2012-09-11 07:59:18	ebooks/40735
126927	application/zip	http://www.gutenberg.org/files/40735/40735.zip	2012-09-11 07:59:18	ebooks/40735
760595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40735.kindle.images	2020-05-20 01:06:53.237105	ebooks/40735
199954	application/epub+zip	http://www.gutenberg.org/ebooks/40735.epub.noimages	2020-05-20 01:06:52.240171	ebooks/40735
3691	image/jpeg	http://www.gutenberg.org/cache/epub/40735/pg40735.cover.small.jpg	2020-05-20 01:06:54.274222	ebooks/40735
317894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40735/40735-8.txt	2012-09-11 07:59:17	ebooks/40735
760484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40735.kindle.noimages	2020-05-20 01:06:54.243084	ebooks/40735
199953	application/epub+zip	http://www.gutenberg.org/ebooks/40735.epub.images	2020-05-20 01:06:51.755153	ebooks/40735
126947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40735/40735-8.zip	2012-09-11 07:59:18	ebooks/40735
544508	application/zip	http://www.gutenberg.org/files/40735/40735-h.zip	2012-09-11 08:07:12	ebooks/40735
14153	image/jpeg	http://www.gutenberg.org/cache/epub/40736/pg40736.cover.medium.jpg	2020-05-20 01:06:57.221046	ebooks/40736
16810	application/rdf+xml	http://www.gutenberg.org/ebooks/40736.rdf	2020-06-11 01:34:03.323985	ebooks/40736
468513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40736.kindle.noimages	2020-05-20 01:06:57.119055	ebooks/40736
175380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40736/40736-8.txt	2012-09-11 09:10:39	ebooks/40736
99497	application/epub+zip	http://www.gutenberg.org/ebooks/40736.epub.noimages	2020-05-20 01:06:55.16107	ebooks/40736
175349	text/plain	http://www.gutenberg.org/ebooks/40736.txt.utf-8	2020-05-20 01:06:54.424084	ebooks/40736
61915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40736/40736.zip	2012-09-11 09:10:39	ebooks/40736
99497	application/epub+zip	http://www.gutenberg.org/ebooks/40736.epub.images	2020-05-20 01:06:54.884132	ebooks/40736
3860	image/jpeg	http://www.gutenberg.org/cache/epub/40736/pg40736.cover.small.jpg	2020-05-20 01:06:57.172042	ebooks/40736
61919	application/zip	http://www.gutenberg.org/files/40736/40736-8.zip	2012-09-11 09:10:39	ebooks/40736
175388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40736/40736.txt	2012-09-11 09:10:39	ebooks/40736
70515	application/zip	http://www.gutenberg.org/files/40736/40736-h.zip	2012-09-11 09:15:31	ebooks/40736
468625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40736.kindle.images	2020-05-20 01:06:56.150055	ebooks/40736
275627	text/html	http://www.gutenberg.org/files/40736/40736-h/40736-h.htm	2012-09-11 09:13:59	ebooks/40736
45318	application/epub+zip	http://www.gutenberg.org/ebooks/40737.epub.noimages	2020-05-20 01:06:58.307063	ebooks/40737
71243	application/epub+zip	http://www.gutenberg.org/ebooks/40737.epub.images	2020-05-20 01:06:57.964071	ebooks/40737
14579	image/jpeg	http://www.gutenberg.org/cache/epub/40737/pg40737.cover.medium.jpg	2020-05-20 01:06:58.852079	ebooks/40737
186502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40737.kindle.noimages	2020-05-20 01:06:58.802058	ebooks/40737
64789	text/plain	http://www.gutenberg.org/ebooks/40737.txt.utf-8	2020-05-20 01:06:57.387099	ebooks/40737
52830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40737/40737-h.zip	2012-09-11 17:01:38	ebooks/40737
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/40737.rdf	2020-06-11 01:34:03.348992	ebooks/40737
64040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40737/40737-8.txt	2012-09-11 17:01:36	ebooks/40737
24990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40737/40737-8.zip	2012-09-11 17:01:38	ebooks/40737
238095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40737.kindle.images	2020-05-20 01:06:58.556027	ebooks/40737
72885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40737/40737-h/40737-h.htm	2012-09-11 17:01:38	ebooks/40737
3694	image/jpeg	http://www.gutenberg.org/cache/epub/40737/pg40737.cover.small.jpg	2020-05-20 01:06:58.828031	ebooks/40737
524813	application/epub+zip	http://www.gutenberg.org/ebooks/40738.epub.images	2020-05-20 01:06:59.362048	ebooks/40738
82992	text/plain	http://www.gutenberg.org/ebooks/40738.txt.utf-8	2020-05-20 01:06:58.963059	ebooks/40738
83014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40738/40738-8.txt	2012-09-12 05:09:24	ebooks/40738
62541	application/epub+zip	http://www.gutenberg.org/ebooks/40738.epub.noimages	2020-05-20 01:06:59.540069	ebooks/40738
1680137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40738.kindle.images	2020-05-20 01:07:03.130004	ebooks/40738
1255779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40738/40738-h.zip	2012-09-12 05:09:26	ebooks/40738
4320	image/jpeg	http://www.gutenberg.org/cache/epub/40738/pg40738.cover.small.jpg	2020-05-20 01:07:03.577964	ebooks/40738
83010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40738/40738.txt	2012-09-12 05:09:24	ebooks/40738
34848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40738/40738.zip	2012-09-12 05:09:26	ebooks/40738
257365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40738.kindle.noimages	2020-05-20 01:07:03.539004	ebooks/40738
105062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40738/40738-h/40738-h.htm	2012-09-12 05:09:24	ebooks/40738
34886	application/zip	http://www.gutenberg.org/files/40738/40738-8.zip	2012-09-12 05:09:26	ebooks/40738
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/40738.rdf	2020-06-11 01:34:03.375986	ebooks/40738
19407	image/jpeg	http://www.gutenberg.org/cache/epub/40738/pg40738.cover.medium.jpg	2020-05-20 01:07:03.61298	ebooks/40738
45800824	application/octet-stream	http://www.gutenberg.org/files/40739/40739-page-images.zip	2012-09-13 04:34:52	ebooks/40739
3232542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40739.kindle.images	2012-09-13 20:26:40.56715	ebooks/40739
46601444	text/html; charset=utf-8	http://www.gutenberg.org/files/40739/40739-h.zip	2012-09-12 05:23:38	ebooks/40739
1790464	text/html; charset=utf-8	http://www.gutenberg.org/files/40739/40739-h/40739-h.htm	2012-09-12 05:21:40	ebooks/40739
2866250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40739.kindle.noimages	2012-09-13 20:26:24.92077	ebooks/40739
9502	image/jpeg	http://www.gutenberg.org/cache/epub/40739/pg40739.cover.medium.jpg	2020-05-20 01:07:08.756134	ebooks/40739
2014	image/jpeg	http://www.gutenberg.org/cache/epub/40739/pg40739.cover.small.jpg	2020-05-20 01:07:08.655101	ebooks/40739
576613	application/zip	http://www.gutenberg.org/files/40739/40739-0.zip	2012-09-12 05:23:34	ebooks/40739
701357	application/epub+zip	http://www.gutenberg.org/ebooks/40739.epub.noimages	2020-05-20 01:07:05.996162	ebooks/40739
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/40739.rdf	2020-06-11 01:34:03.405987	ebooks/40739
1542717	text/plain; charset=utf-8	http://www.gutenberg.org/files/40739/40739-0.txt	2012-09-12 05:21:34	ebooks/40739
917760	application/epub+zip	http://www.gutenberg.org/ebooks/40739.epub.images	2020-05-20 01:07:05.124171	ebooks/40739
11923	image/jpeg	http://www.gutenberg.org/cache/epub/4074/pg4074.cover.medium.jpg	2020-06-02 01:22:13.973744	ebooks/4074
229350	application/zip	http://www.gutenberg.org/files/4074/4074-h.zip	2016-09-23 09:00:52	ebooks/4074
1026915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4074.kindle.noimages	2020-06-02 01:22:13.901747	ebooks/4074
218225	application/zip	http://www.gutenberg.org/files/4074/4074.zip	2006-04-13 01:08:56	ebooks/4074
16668	application/rdf+xml	http://www.gutenberg.org/ebooks/4074.rdf	2020-06-11 01:03:23.272077	ebooks/4074
218257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4074/4074-8.zip	2006-04-13 01:08:56	ebooks/4074
219135	application/zip	http://www.gutenberg.org/files/4074/4074-0.zip	2016-09-23 09:00:52	ebooks/4074
3085	image/jpeg	http://www.gutenberg.org/cache/epub/4074/pg4074.cover.small.jpg	2020-06-02 01:22:13.938765	ebooks/4074
707661	text/html; charset=utf-8	http://www.gutenberg.org/files/4074/4074-h/4074-h.htm	2016-09-23 09:00:18	ebooks/4074
589807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4074/4074.txt	2006-04-13 01:08:36	ebooks/4074
1026923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4074.kindle.images	2020-06-02 01:22:12.724763	ebooks/4074
254955	application/epub+zip	http://www.gutenberg.org/ebooks/4074.epub.images	2020-06-02 01:22:11.312779	ebooks/4074
597179	text/plain; charset=utf-8	http://www.gutenberg.org/files/4074/4074-0.txt	2016-09-23 08:58:24	ebooks/4074
589830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4074/4074-8.txt	2006-04-13 01:07:38	ebooks/4074
254955	application/epub+zip	http://www.gutenberg.org/ebooks/4074.epub.noimages	2020-06-02 01:22:11.557803	ebooks/4074
66692	text/plain; charset=utf-8	http://www.gutenberg.org/files/40740/40740-0.zip	2012-09-12 05:34:20	ebooks/40740
449397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40740.kindle.images	2020-05-20 01:07:10.62207	ebooks/40740
3179	image/jpeg	http://www.gutenberg.org/cache/epub/40740/pg40740.cover.small.jpg	2020-05-20 01:07:11.533066	ebooks/40740
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/40740.rdf	2020-06-11 01:34:03.429979	ebooks/40740
101159	application/epub+zip	http://www.gutenberg.org/ebooks/40740.epub.images	2020-05-20 01:07:09.466111	ebooks/40740
449389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40740.kindle.noimages	2020-05-20 01:07:11.475065	ebooks/40740
77779	application/zip	http://www.gutenberg.org/files/40740/40740-h.zip	2012-09-12 05:34:20	ebooks/40740
259842	text/html; charset=utf-8	http://www.gutenberg.org/files/40740/40740-h/40740-h.htm	2012-09-12 05:34:20	ebooks/40740
11665	image/jpeg	http://www.gutenberg.org/cache/epub/40740/pg40740.cover.medium.jpg	2020-05-20 01:07:11.586081	ebooks/40740
173737	text/plain; charset=utf-8	http://www.gutenberg.org/files/40740/40740-0.txt	2012-09-12 05:34:14	ebooks/40740
101159	application/epub+zip	http://www.gutenberg.org/ebooks/40740.epub.noimages	2020-05-20 01:07:09.786107	ebooks/40740
219145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40741/40741-8.zip	2012-09-12 12:29:06	ebooks/40741
218887	application/zip	http://www.gutenberg.org/files/40741/40741.zip	2012-09-12 12:29:10	ebooks/40741
586990	text/plain	http://www.gutenberg.org/ebooks/40741.txt.utf-8	2020-05-20 01:07:11.761102	ebooks/40741
586305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40741/40741-8.txt	2012-09-12 12:25:28	ebooks/40741
586296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40741/40741.txt	2012-09-12 12:25:28	ebooks/40741
16921	image/jpeg	http://www.gutenberg.org/cache/epub/40741/pg40741.cover.medium.jpg	2020-05-20 01:07:15.636019	ebooks/40741
2634	image/jpeg	http://www.gutenberg.org/cache/epub/40741/pg40741.cover.small.jpg	2020-05-20 01:07:15.604035	ebooks/40741
430966	application/epub+zip	http://www.gutenberg.org/ebooks/40741.epub.images	2020-05-20 01:07:12.373049	ebooks/40741
1415030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40741.kindle.images	2020-05-20 01:07:14.159075	ebooks/40741
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/40741.rdf	2020-06-11 01:34:03.457974	ebooks/40741
417540	application/zip	http://www.gutenberg.org/files/40741/40741-h.zip	2012-09-12 12:29:16	ebooks/40741
1181397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40741.kindle.noimages	2020-05-20 01:07:15.568135	ebooks/40741
641406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40741/40741-h/40741-h.htm	2012-09-12 12:25:28	ebooks/40741
313269	application/epub+zip	http://www.gutenberg.org/ebooks/40741.epub.noimages	2020-05-20 01:07:12.702045	ebooks/40741
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/40742.rdf	2020-06-11 01:34:03.487974	ebooks/40742
71414	text/plain; charset=utf-8	http://www.gutenberg.org/files/40742/40742-0.zip	2012-09-12 09:36:20	ebooks/40742
6594	image/jpeg	http://www.gutenberg.org/cache/epub/40742/pg40742.cover.medium.jpg	2020-05-20 01:07:18.27903	ebooks/40742
1404	image/jpeg	http://www.gutenberg.org/cache/epub/40742/pg40742.cover.small.jpg	2020-05-20 01:07:18.259115	ebooks/40742
528693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40742.kindle.noimages	2020-05-20 01:07:18.236041	ebooks/40742
176645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40742/40742.txt	2012-09-12 09:36:08	ebooks/40742
151048	application/epub+zip	http://www.gutenberg.org/ebooks/40742.epub.images	2020-05-20 01:07:16.440062	ebooks/40742
71293	application/zip	http://www.gutenberg.org/files/40742/40742-8.zip	2012-09-12 09:36:20	ebooks/40742
176625	text/plain; charset=utf-8	http://www.gutenberg.org/files/40742/40742-0.txt	2012-09-12 09:34:44	ebooks/40742
528696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40742.kindle.images	2020-05-20 01:07:17.549003	ebooks/40742
151049	application/epub+zip	http://www.gutenberg.org/ebooks/40742.epub.noimages	2020-05-20 01:07:16.866042	ebooks/40742
140036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40742/40742-h.zip	2012-09-12 09:36:20	ebooks/40742
221677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40742/40742-h/40742-h.htm	2012-09-12 09:34:46	ebooks/40742
176604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40742/40742-8.txt	2012-09-12 09:35:30	ebooks/40742
71188	application/zip	http://www.gutenberg.org/files/40742/40742.zip	2012-09-12 09:36:20	ebooks/40742
175207	text/plain; charset=utf-8	http://www.gutenberg.org/files/40743/40743-0.txt	2012-09-12 18:49:06	ebooks/40743
70092	application/zip	http://www.gutenberg.org/files/40743/40743-0.zip	2012-09-12 18:51:00	ebooks/40743
1460	image/jpeg	http://www.gutenberg.org/cache/epub/40743/pg40743.cover.small.jpg	2020-05-20 01:07:20.671283	ebooks/40743
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/40743.rdf	2020-06-11 01:34:03.516985	ebooks/40743
7913	image/jpeg	http://www.gutenberg.org/cache/epub/40743/pg40743.cover.medium.jpg	2020-05-20 01:07:20.690323	ebooks/40743
69845	application/zip	http://www.gutenberg.org/files/40743/40743.zip	2012-09-12 18:51:00	ebooks/40743
69932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40743/40743-8.zip	2012-09-12 18:51:00	ebooks/40743
219280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40743/40743-h/40743-h.htm	2012-09-12 18:49:08	ebooks/40743
175327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40743/40743-8.txt	2012-09-12 18:50:04	ebooks/40743
525306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40743.kindle.images	2020-05-20 01:07:19.975253	ebooks/40743
175345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40743/40743.txt	2012-09-12 18:50:48	ebooks/40743
525298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40743.kindle.noimages	2020-05-20 01:07:20.648257	ebooks/40743
142213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40743/40743-h.zip	2012-09-12 18:51:00	ebooks/40743
152754	application/epub+zip	http://www.gutenberg.org/ebooks/40743.epub.noimages	2020-05-20 01:07:19.305339	ebooks/40743
152754	application/epub+zip	http://www.gutenberg.org/ebooks/40743.epub.images	2020-05-20 01:07:18.885977	ebooks/40743
67475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40744/40744.txt	2012-09-13 04:56:00	ebooks/40744
151065	application/epub+zip	http://www.gutenberg.org/ebooks/40744.epub.noimages	2020-05-20 01:07:21.088274	ebooks/40744
67457	text/plain	http://www.gutenberg.org/ebooks/40744.txt.utf-8	2020-05-20 01:07:20.799283	ebooks/40744
67482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40744/40744-8.txt	2012-09-13 04:56:00	ebooks/40744
24774	application/zip	http://www.gutenberg.org/files/40744/40744-8.zip	2012-09-13 04:58:08	ebooks/40744
23821	image/jpeg	http://www.gutenberg.org/cache/epub/40744/pg40744.cover.medium.jpg	2020-05-20 01:07:21.692227	ebooks/40744
159919	application/zip	http://www.gutenberg.org/files/40744/40744-h.zip	2012-09-13 04:58:08	ebooks/40744
381941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40744.kindle.images	2020-05-20 01:07:21.371229	ebooks/40744
2418	image/jpeg	http://www.gutenberg.org/cache/epub/40744/pg40744.cover.small.jpg	2020-05-20 01:07:21.67424	ebooks/40744
73619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40744/40744-h/40744-h.htm	2012-09-13 04:56:00	ebooks/40744
24750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40744/40744.zip	2012-09-13 04:58:08	ebooks/40744
3140293	application/octet-stream	http://www.gutenberg.org/files/40744/40744-page-images.zip	2012-09-13 04:58:10	ebooks/40744
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/40744.rdf	2020-06-11 01:34:03.545979	ebooks/40744
151065	application/epub+zip	http://www.gutenberg.org/ebooks/40744.epub.images	2020-05-20 01:07:20.96832	ebooks/40744
381933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40744.kindle.noimages	2020-05-20 01:07:21.655299	ebooks/40744
221007	application/epub+zip	http://www.gutenberg.org/ebooks/40745.epub.images	2020-05-20 01:07:22.282223	ebooks/40745
11398	image/jpeg	http://www.gutenberg.org/cache/epub/40745/pg40745.cover.medium.jpg	2020-05-20 01:07:24.800201	ebooks/40745
175403	application/zip	http://www.gutenberg.org/files/40745/40745-8.zip	2012-09-13 05:04:58	ebooks/40745
900959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40745.kindle.images	2020-05-20 01:07:23.640203	ebooks/40745
512268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40745/40745-h/40745-h.htm	2012-09-13 05:04:46	ebooks/40745
475669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40745/40745-8.txt	2012-09-13 05:04:44	ebooks/40745
3158	image/jpeg	http://www.gutenberg.org/cache/epub/40745/pg40745.cover.small.jpg	2020-05-20 01:07:24.766209	ebooks/40745
175319	application/zip	http://www.gutenberg.org/files/40745/40745.zip	2012-09-13 05:04:58	ebooks/40745
195547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40745/40745-h.zip	2012-09-13 05:04:58	ebooks/40745
475665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40745/40745.txt	2012-09-13 05:04:56	ebooks/40745
475679	text/plain	http://www.gutenberg.org/ebooks/40745.txt.utf-8	2020-05-20 01:07:21.790261	ebooks/40745
208622	application/epub+zip	http://www.gutenberg.org/ebooks/40745.epub.noimages	2020-05-20 01:07:22.560224	ebooks/40745
878298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40745.kindle.noimages	2020-05-20 01:07:24.727256	ebooks/40745
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/40745.rdf	2020-06-11 01:34:03.573977	ebooks/40745
879133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40746.kindle.noimages	2020-05-20 01:07:28.431158	ebooks/40746
903823	application/epub+zip	http://www.gutenberg.org/ebooks/40746.epub.images	2020-05-20 01:07:25.926205	ebooks/40746
170841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40746/40746-8.zip	2012-09-13 05:11:10	ebooks/40746
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/40746.rdf	2020-06-11 01:34:03.600981	ebooks/40746
432422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40746/40746.txt	2012-09-13 05:11:10	ebooks/40746
432430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40746/40746-8.txt	2012-09-13 05:11:10	ebooks/40746
475357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40746/40746-h/40746-h.htm	2012-09-13 05:11:10	ebooks/40746
18140	image/jpeg	http://www.gutenberg.org/cache/epub/40746/pg40746.cover.medium.jpg	2020-05-20 01:07:28.51415	ebooks/40746
170645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40746/40746.zip	2012-09-13 05:11:10	ebooks/40746
432524	text/plain	http://www.gutenberg.org/ebooks/40746.txt.utf-8	2020-05-20 01:07:24.939303	ebooks/40746
2922473	application/zip	http://www.gutenberg.org/files/40746/40746-h.zip	2012-09-13 05:11:12	ebooks/40746
218393	application/epub+zip	http://www.gutenberg.org/ebooks/40746.epub.noimages	2020-05-20 01:07:26.15419	ebooks/40746
3822	image/jpeg	http://www.gutenberg.org/cache/epub/40746/pg40746.cover.small.jpg	2020-05-20 01:07:28.475151	ebooks/40746
2204679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40746.kindle.images	2020-05-20 01:07:27.395154	ebooks/40746
229565	application/zip	http://www.gutenberg.org/files/40747/40747-8.zip	2012-09-13 05:13:26	ebooks/40747
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/40747.rdf	2020-06-11 01:34:03.629976	ebooks/40747
5938997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40747.kindle.images	2020-05-20 01:07:35.096059	ebooks/40747
647900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40747/40747-8.txt	2012-09-13 05:12:30	ebooks/40747
289719	application/epub+zip	http://www.gutenberg.org/ebooks/40747.epub.noimages	2020-05-20 01:07:32.160129	ebooks/40747
3494	image/jpeg	http://www.gutenberg.org/cache/epub/40747/pg40747.cover.small.jpg	2020-05-20 01:07:37.069068	ebooks/40747
14541	image/jpeg	http://www.gutenberg.org/cache/epub/40747/pg40747.cover.medium.jpg	2020-05-20 01:07:37.417056	ebooks/40747
648072	text/plain; charset=utf-8	http://www.gutenberg.org/files/40747/40747-0.txt	2012-09-13 05:11:48	ebooks/40747
648018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40747/40747.txt	2012-09-13 05:12:30	ebooks/40747
759563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40747/40747-h/40747-h.htm	2012-09-13 05:11:50	ebooks/40747
2654017	application/epub+zip	http://www.gutenberg.org/ebooks/40747.epub.images	2020-05-20 01:07:31.564098	ebooks/40747
229770	text/plain; charset=utf-8	http://www.gutenberg.org/files/40747/40747-0.zip	2012-09-13 05:13:26	ebooks/40747
1241831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40747.kindle.noimages	2020-05-20 01:07:36.907062	ebooks/40747
229394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40747/40747.zip	2012-09-13 05:13:26	ebooks/40747
3572860	application/zip	http://www.gutenberg.org/files/40747/40747-h.zip	2012-09-13 05:13:26	ebooks/40747
57247	application/zip	http://www.gutenberg.org/files/40748/40748-0.zip	2012-09-13 05:14:18	ebooks/40748
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/40748.rdf	2020-06-11 01:34:03.652977	ebooks/40748
93078	application/epub+zip	http://www.gutenberg.org/ebooks/40748.epub.images	2020-05-20 01:07:37.983027	ebooks/40748
9227	image/jpeg	http://www.gutenberg.org/cache/epub/40748/pg40748.cover.medium.jpg	2020-05-20 01:07:39.023001	ebooks/40748
2045	image/jpeg	http://www.gutenberg.org/cache/epub/40748/pg40748.cover.small.jpg	2020-05-20 01:07:39.007007	ebooks/40748
344750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40748.kindle.noimages	2020-05-20 01:07:38.989018	ebooks/40748
138789	text/plain; charset=utf-8	http://www.gutenberg.org/files/40748/40748-0.txt	2012-09-13 05:14:16	ebooks/40748
84880	text/html; charset=utf-8	http://www.gutenberg.org/files/40748/40748-h.zip	2012-09-13 05:14:20	ebooks/40748
152253	text/html; charset=utf-8	http://www.gutenberg.org/files/40748/40748-h/40748-h.htm	2012-09-13 05:14:18	ebooks/40748
344754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40748.kindle.images	2020-05-20 01:07:38.562011	ebooks/40748
93078	application/epub+zip	http://www.gutenberg.org/ebooks/40748.epub.noimages	2020-05-20 01:07:38.136026	ebooks/40748
194651	application/zip	http://www.gutenberg.org/files/40749/40749.zip	2012-09-13 10:39:20	ebooks/40749
241085	application/epub+zip	http://www.gutenberg.org/ebooks/40749.epub.noimages	2020-05-20 01:07:39.730994	ebooks/40749
496852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40749/40749-8.txt	2012-09-13 10:38:34	ebooks/40749
16653	application/rdf+xml	http://www.gutenberg.org/ebooks/40749.rdf	2020-06-11 01:34:03.682972	ebooks/40749
928829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40749.kindle.images	2020-05-20 01:07:40.708008	ebooks/40749
195366	text/plain; charset=utf-8	http://www.gutenberg.org/files/40749/40749-0.zip	2012-09-13 10:39:16	ebooks/40749
499481	text/plain; charset=utf-8	http://www.gutenberg.org/files/40749/40749-0.txt	2012-09-13 10:22:30	ebooks/40749
519114	text/html; charset=utf-8	http://www.gutenberg.org/files/40749/40749-h/40749-h.htm	2012-09-13 11:38:08	ebooks/40749
194859	application/zip	http://www.gutenberg.org/files/40749/40749-8.zip	2012-09-13 10:39:12	ebooks/40749
496787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40749/40749.txt	2012-09-13 10:37:16	ebooks/40749
928813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40749.kindle.noimages	2020-05-20 01:07:41.685976	ebooks/40749
241085	application/epub+zip	http://www.gutenberg.org/ebooks/40749.epub.images	2020-05-20 01:07:39.476034	ebooks/40749
17868	image/jpeg	http://www.gutenberg.org/cache/epub/40749/pg40749.cover.medium.jpg	2020-05-20 01:07:41.720979	ebooks/40749
229499	text/html; charset=utf-8	http://www.gutenberg.org/files/40749/40749-h.zip	2012-09-13 11:39:12	ebooks/40749
3103	image/jpeg	http://www.gutenberg.org/cache/epub/40749/pg40749.cover.small.jpg	2020-05-20 01:07:41.703982	ebooks/40749
191623	application/epub+zip	http://www.gutenberg.org/ebooks/4075.epub.noimages	2020-06-02 01:22:14.949754	ebooks/4075
167428	application/zip	http://www.gutenberg.org/files/4075/4075-h.zip	2018-11-11 07:05:30	ebooks/4075
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/4075.rdf	2020-06-11 01:03:23.298075	ebooks/4075
800731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4075.kindle.images	2020-06-02 01:22:15.947723	ebooks/4075
508730	text/html; charset=utf-8	http://www.gutenberg.org/files/4075/4075-h/4075-h.htm	2018-11-11 07:03:10	ebooks/4075
410865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4075/4075.txt	2016-07-28 07:05:30	ebooks/4075
14094	image/jpeg	http://www.gutenberg.org/cache/epub/4075/pg4075.cover.medium.jpg	2020-06-02 01:22:17.028705	ebooks/4075
800715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4075.kindle.noimages	2020-06-02 01:22:16.950706	ebooks/4075
158801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4075/4075.zip	2016-07-28 07:05:42	ebooks/4075
191623	application/epub+zip	http://www.gutenberg.org/ebooks/4075.epub.images	2020-06-02 01:22:14.659737	ebooks/4075
3849	image/jpeg	http://www.gutenberg.org/cache/epub/4075/pg4075.cover.small.jpg	2020-06-02 01:22:16.990711	ebooks/4075
410837	text/plain	http://www.gutenberg.org/ebooks/4075.txt.utf-8	2020-06-02 01:22:14.157762	ebooks/4075
1093481	application/zip	http://www.gutenberg.org/files/40750/40750-h.zip	2012-09-13 10:30:02	ebooks/40750
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/40750.rdf	2020-06-11 01:34:03.709975	ebooks/40750
98220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40750/40750-8.zip	2012-09-13 10:30:02	ebooks/40750
11166	image/jpeg	http://www.gutenberg.org/cache/epub/40750/pg40750.cover.medium.jpg	2020-05-20 01:07:48.441109	ebooks/40750
608534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40750.kindle.noimages	2020-05-20 01:07:48.365112	ebooks/40750
99098	application/zip	http://www.gutenberg.org/files/40750/40750-0.zip	2012-09-13 10:30:02	ebooks/40750
2351029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40750.kindle.images	2020-05-20 01:07:47.486094	ebooks/40750
2541	image/jpeg	http://www.gutenberg.org/cache/epub/40750/pg40750.cover.small.jpg	2020-05-20 01:07:48.404098	ebooks/40750
252169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40750/40750-8.txt	2012-09-13 10:29:44	ebooks/40750
152106	application/epub+zip	http://www.gutenberg.org/ebooks/40750.epub.noimages	2020-05-20 01:07:46.168145	ebooks/40750
257662	text/plain; charset=utf-8	http://www.gutenberg.org/files/40750/40750-0.txt	2012-09-13 10:28:58	ebooks/40750
290227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40750/40750-h/40750-h.htm	2012-09-13 10:29:02	ebooks/40750
1120257	application/epub+zip	http://www.gutenberg.org/ebooks/40750.epub.images	2020-05-20 01:07:45.892143	ebooks/40750
2486341	application/pdf	http://www.gutenberg.org/ebooks/40751.pdf.images	2020-05-20 01:08:00.116239	ebooks/40751
286196	application/epub+zip	http://www.gutenberg.org/ebooks/40751.epub.noimages	2020-05-20 01:07:53.928023	ebooks/40751
450160	application/pdf	http://www.gutenberg.org/ebooks/40751.pdf.noimages	2020-05-20 01:08:02.335197	ebooks/40751
364258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40751/40751-8.txt	2012-09-13 13:00:12	ebooks/40751
4178	image/jpeg	http://www.gutenberg.org/cache/epub/40751/pg40751.cover.small.jpg	2020-05-20 01:07:57.42299	ebooks/40751
4471702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40751.kindle.images	2020-05-20 01:07:55.807984	ebooks/40751
430393	text/html; charset=utf-8	http://www.gutenberg.org/files/40751/40751-h/40751-h.html	2012-09-13 12:58:14	ebooks/40751
2163248	text/x-rst	http://www.gutenberg.org/files/40751/40751-rst.zip	2012-09-13 13:00:26	ebooks/40751
26420	image/jpeg	http://www.gutenberg.org/cache/epub/40751/pg40751.cover.medium.jpg	2020-05-20 01:07:57.832266	ebooks/40751
138236	text/plain; charset=utf-8	http://www.gutenberg.org/files/40751/40751-0.zip	2012-09-13 13:00:00	ebooks/40751
942012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40751.kindle.noimages	2020-05-20 01:07:56.957973	ebooks/40751
357263	text/x-rst	http://www.gutenberg.org/ebooks/40751.rst.gen	2020-05-20 01:07:49.913084	ebooks/40751
138023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40751/40751-8.zip	2012-09-13 13:00:12	ebooks/40751
138002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40751/40751.zip	2012-09-13 13:00:22	ebooks/40751
21275	application/rdf+xml	http://www.gutenberg.org/ebooks/40751.rdf	2020-06-11 01:34:03.74697	ebooks/40751
2053602	application/epub+zip	http://www.gutenberg.org/ebooks/40751.epub.images	2020-05-20 01:07:52.145055	ebooks/40751
357263	text/x-rst	http://www.gutenberg.org/files/40751/40751-rst/40751-rst.rst	2012-09-13 13:00:26	ebooks/40751
366014	text/plain; charset=utf-8	http://www.gutenberg.org/files/40751/40751-0.txt	2012-09-13 13:00:00	ebooks/40751
364257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40751/40751.txt	2012-09-13 13:00:22	ebooks/40751
2178992	text/html; charset=utf-8	http://www.gutenberg.org/files/40751/40751-h.zip	2012-09-13 12:58:14	ebooks/40751
18166	application/zip	http://www.gutenberg.org/files/40752/40752.zip	2012-09-13 16:45:24	ebooks/40752
3168795	application/zip	http://www.gutenberg.org/files/40752/40752-h.zip	2012-09-13 16:45:24	ebooks/40752
185026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40752.kindle.noimages	2020-05-20 01:08:09.757136	ebooks/40752
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/40752.rdf	2020-06-11 01:34:03.771975	ebooks/40752
47215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40752/40752.txt	2012-09-13 16:45:22	ebooks/40752
47187	text/plain	http://www.gutenberg.org/ebooks/40752.txt.utf-8	2020-05-20 01:08:03.298185	ebooks/40752
71343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40752/40752-h/40752-h.htm	2012-09-13 16:45:22	ebooks/40752
17124	image/jpeg	http://www.gutenberg.org/cache/epub/40752/pg40752.cover.medium.jpg	2020-05-20 01:08:09.835133	ebooks/40752
5691403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40752.kindle.images	2020-05-20 01:08:09.447124	ebooks/40752
3184599	application/epub+zip	http://www.gutenberg.org/ebooks/40752.epub.images	2020-05-20 01:08:04.593201	ebooks/40752
45612	application/epub+zip	http://www.gutenberg.org/ebooks/40752.epub.noimages	2020-05-20 01:08:04.904172	ebooks/40752
3887	image/jpeg	http://www.gutenberg.org/cache/epub/40752/pg40752.cover.small.jpg	2020-05-20 01:08:09.798112	ebooks/40752
3513	image/jpeg	http://www.gutenberg.org/cache/epub/40753/pg40753.cover.small.jpg	2020-05-20 01:08:15.18004	ebooks/40753
49641	application/epub+zip	http://www.gutenberg.org/ebooks/40753.epub.noimages	2020-05-20 01:08:11.218109	ebooks/40753
54998	text/plain	http://www.gutenberg.org/ebooks/40753.txt.utf-8	2020-05-20 01:08:09.96713	ebooks/40753
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/40753.rdf	2020-06-11 01:34:03.795981	ebooks/40753
3682457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40753.kindle.images	2020-05-20 01:08:14.834053	ebooks/40753
78873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40753/40753-h/40753-h.htm	2012-09-13 16:46:46	ebooks/40753
55026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40753/40753.txt	2012-09-13 16:46:46	ebooks/40753
2181017	application/epub+zip	http://www.gutenberg.org/ebooks/40753.epub.images	2020-05-20 01:08:10.884127	ebooks/40753
2619557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40753/40753-h.zip	2012-09-13 16:46:48	ebooks/40753
195349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40753.kindle.noimages	2020-05-20 01:08:15.140037	ebooks/40753
15436	image/jpeg	http://www.gutenberg.org/cache/epub/40753/pg40753.cover.medium.jpg	2020-05-20 01:08:15.21704	ebooks/40753
21505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40753/40753.zip	2012-09-13 16:46:48	ebooks/40753
16783	image/jpeg	http://www.gutenberg.org/cache/epub/40754/pg40754.cover.medium.jpg	2020-05-20 01:08:20.915972	ebooks/40754
196056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40754.kindle.noimages	2020-05-20 01:08:20.839974	ebooks/40754
55260	text/plain	http://www.gutenberg.org/ebooks/40754.txt.utf-8	2020-05-20 01:08:15.350131	ebooks/40754
55288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40754/40754.txt	2012-09-13 16:51:58	ebooks/40754
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/40754.rdf	2020-06-11 01:34:03.820976	ebooks/40754
76719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40754/40754-h/40754-h.htm	2012-09-13 16:51:58	ebooks/40754
2677529	application/epub+zip	http://www.gutenberg.org/ebooks/40754.epub.images	2020-05-20 01:08:16.126029	ebooks/40754
21260	application/zip	http://www.gutenberg.org/files/40754/40754.zip	2012-09-13 16:52:00	ebooks/40754
3991	image/jpeg	http://www.gutenberg.org/cache/epub/40754/pg40754.cover.small.jpg	2020-05-20 01:08:20.879965	ebooks/40754
4421933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40754.kindle.images	2020-05-20 01:08:20.544004	ebooks/40754
48784	application/epub+zip	http://www.gutenberg.org/ebooks/40754.epub.noimages	2020-05-20 01:08:16.399023	ebooks/40754
3130474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40754/40754-h.zip	2012-09-13 16:52:02	ebooks/40754
16828	image/jpeg	http://www.gutenberg.org/cache/epub/40755/pg40755.cover.medium.jpg	2020-05-20 01:08:28.561065	ebooks/40755
3208633	application/epub+zip	http://www.gutenberg.org/ebooks/40755.epub.images	2020-05-20 01:08:23.352148	ebooks/40755
5119716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40755.kindle.images	2020-05-20 01:08:28.18212	ebooks/40755
18889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40755/40755.zip	2012-09-13 16:53:44	ebooks/40755
188166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40755.kindle.noimages	2020-05-20 01:08:28.485059	ebooks/40755
46116	application/epub+zip	http://www.gutenberg.org/ebooks/40755.epub.noimages	2020-05-20 01:08:23.670136	ebooks/40755
3109396	application/zip	http://www.gutenberg.org/files/40755/40755-h.zip	2012-09-13 16:53:44	ebooks/40755
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/40755.rdf	2020-06-11 01:34:03.845978	ebooks/40755
49035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40755/40755.txt	2012-09-13 16:53:40	ebooks/40755
73169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40755/40755-h/40755-h.htm	2012-09-13 16:53:40	ebooks/40755
49007	text/plain	http://www.gutenberg.org/ebooks/40755.txt.utf-8	2020-05-20 01:08:21.047976	ebooks/40755
3990	image/jpeg	http://www.gutenberg.org/cache/epub/40755/pg40755.cover.small.jpg	2020-05-20 01:08:28.524068	ebooks/40755
189175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40756.kindle.noimages	2020-05-20 01:08:37.003246	ebooks/40756
49774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40756/40756.txt	2012-09-13 16:57:50	ebooks/40756
46611	application/epub+zip	http://www.gutenberg.org/ebooks/40756.epub.noimages	2020-05-20 01:08:31.776031	ebooks/40756
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/40756.rdf	2020-06-11 01:34:03.87097	ebooks/40756
73876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40756/40756-h/40756-h.htm	2012-09-13 16:57:50	ebooks/40756
5568598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40756.kindle.images	2020-05-20 01:08:36.695293	ebooks/40756
16828	image/jpeg	http://www.gutenberg.org/cache/epub/40756/pg40756.cover.medium.jpg	2020-05-20 01:08:37.080497	ebooks/40756
18996	application/zip	http://www.gutenberg.org/files/40756/40756.zip	2012-09-13 16:57:52	ebooks/40756
3438124	application/zip	http://www.gutenberg.org/files/40756/40756-h.zip	2012-09-13 16:57:52	ebooks/40756
3480821	application/epub+zip	http://www.gutenberg.org/ebooks/40756.epub.images	2020-05-20 01:08:31.479043	ebooks/40756
3876	image/jpeg	http://www.gutenberg.org/cache/epub/40756/pg40756.cover.small.jpg	2020-05-20 01:08:37.043248	ebooks/40756
49746	text/plain	http://www.gutenberg.org/ebooks/40756.txt.utf-8	2020-05-20 01:08:28.696069	ebooks/40756
17562	image/jpeg	http://www.gutenberg.org/cache/epub/40757/pg40757.cover.medium.jpg	2020-05-20 01:08:43.039181	ebooks/40757
46600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40757/40757.txt	2012-09-13 16:58:56	ebooks/40757
4237	image/jpeg	http://www.gutenberg.org/cache/epub/40757/pg40757.cover.small.jpg	2020-05-20 01:08:43.003177	ebooks/40757
46572	text/plain	http://www.gutenberg.org/ebooks/40757.txt.utf-8	2020-05-20 01:08:37.21425	ebooks/40757
67836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40757/40757-h/40757-h.htm	2012-09-13 16:58:56	ebooks/40757
4674842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40757.kindle.images	2020-05-20 01:08:42.666189	ebooks/40757
18208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40757/40757.zip	2012-09-13 16:58:58	ebooks/40757
2804885	application/epub+zip	http://www.gutenberg.org/ebooks/40757.epub.images	2020-05-20 01:08:38.352253	ebooks/40757
44332	application/epub+zip	http://www.gutenberg.org/ebooks/40757.epub.noimages	2020-05-20 01:08:38.658233	ebooks/40757
182136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40757.kindle.noimages	2020-05-20 01:08:42.965175	ebooks/40757
2774935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40757/40757-h.zip	2012-09-13 16:58:58	ebooks/40757
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/40757.rdf	2020-06-11 01:34:03.894973	ebooks/40757
265576	application/epub+zip	http://www.gutenberg.org/ebooks/40758.epub.images	2020-05-20 01:08:43.968175	ebooks/40758
208769	application/zip	http://www.gutenberg.org/files/40758/40758-8.zip	2012-09-14 05:27:30	ebooks/40758
514094	text/plain	http://www.gutenberg.org/ebooks/40758.txt.utf-8	2020-05-20 01:08:43.179167	ebooks/40758
208581	application/zip	http://www.gutenberg.org/files/40758/40758.zip	2012-09-14 05:27:30	ebooks/40758
265576	application/epub+zip	http://www.gutenberg.org/ebooks/40758.epub.noimages	2020-05-20 01:08:44.362177	ebooks/40758
1091058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40758.kindle.noimages	2020-05-20 01:08:47.510149	ebooks/40758
2929	image/jpeg	http://www.gutenberg.org/cache/epub/40758/pg40758.cover.small.jpg	2020-05-20 01:08:47.650339	ebooks/40758
629881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40758/40758-h/40758-h.htm	2012-09-14 05:27:30	ebooks/40758
230088	application/zip	http://www.gutenberg.org/files/40758/40758-h.zip	2012-09-14 05:27:30	ebooks/40758
513966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40758/40758-8.txt	2012-09-14 05:27:30	ebooks/40758
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/40758.rdf	2020-06-11 01:34:03.923969	ebooks/40758
513988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40758/40758.txt	2012-09-14 05:27:30	ebooks/40758
1091066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40758.kindle.images	2020-05-20 01:08:45.934139	ebooks/40758
12285	image/jpeg	http://www.gutenberg.org/cache/epub/40758/pg40758.cover.medium.jpg	2020-05-20 01:08:47.781188	ebooks/40758
2704	image/jpeg	http://www.gutenberg.org/cache/epub/40759/pg40759.cover.small.jpg	2020-05-20 01:08:52.312049	ebooks/40759
166569	application/epub+zip	http://www.gutenberg.org/ebooks/40759.epub.noimages	2020-05-20 01:08:49.121089	ebooks/40759
125714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40759/40759-8.zip	2012-09-14 05:31:42	ebooks/40759
345534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40759/40759-8.txt	2012-09-14 05:31:40	ebooks/40759
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/40759.rdf	2020-06-11 01:34:03.953974	ebooks/40759
4990985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40759.kindle.images	2020-05-20 01:08:51.077073	ebooks/40759
415400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40759/40759-h/40759-h.htm	2012-09-14 05:31:40	ebooks/40759
9477	image/jpeg	http://www.gutenberg.org/cache/epub/40759/pg40759.cover.medium.jpg	2020-05-20 01:08:52.396112	ebooks/40759
345535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40759/40759.txt	2012-09-14 05:31:40	ebooks/40759
125653	application/zip	http://www.gutenberg.org/files/40759/40759.zip	2012-09-14 05:31:42	ebooks/40759
2619235	application/epub+zip	http://www.gutenberg.org/ebooks/40759.epub.images	2020-05-20 01:08:48.790098	ebooks/40759
700523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40759.kindle.noimages	2020-05-20 01:08:52.157056	ebooks/40759
345526	text/plain	http://www.gutenberg.org/ebooks/40759.txt.utf-8	2020-05-20 01:08:48.109114	ebooks/40759
2877617	application/zip	http://www.gutenberg.org/files/40759/40759-h.zip	2012-09-14 05:31:42	ebooks/40759
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/4076.rdf	2020-06-11 01:03:23.323079	ebooks/4076
3906	image/jpeg	http://www.gutenberg.org/cache/epub/4076/pg4076.cover.small.jpg	2020-06-02 01:22:18.662697	ebooks/4076
238982	application/epub+zip	http://www.gutenberg.org/ebooks/4076.epub.images	2020-06-02 01:22:17.413707	ebooks/4076
241657	text/plain; charset=utf-8	http://www.gutenberg.org/files/4076/4076-0.txt	2014-09-26 22:22:12	ebooks/4076
14156	image/jpeg	http://www.gutenberg.org/cache/epub/4076/pg4076.cover.medium.jpg	2020-06-02 01:22:18.689686	ebooks/4076
249524	text/html	http://www.gutenberg.org/files/4076/4076-h/4076-h.htm	2014-09-26 22:22:26	ebooks/4076
443349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4076.kindle.noimages	2020-06-02 01:22:18.634684	ebooks/4076
217440	application/zip	http://www.gutenberg.org/files/4076/4076-h.zip	2014-09-26 22:30:07	ebooks/4076
109173	application/epub+zip	http://www.gutenberg.org/ebooks/4076.epub.noimages	2020-06-02 01:22:17.616732	ebooks/4076
647106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4076.kindle.images	2020-06-02 01:22:18.138707	ebooks/4076
87545	application/zip	http://www.gutenberg.org/files/4076/4076-0.zip	2014-09-26 22:30:07	ebooks/4076
590814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40760/40760-8.txt	2012-09-14 05:39:16	ebooks/40760
269379	application/epub+zip	http://www.gutenberg.org/ebooks/40760.epub.noimages	2020-05-20 01:08:53.507059	ebooks/40760
590808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40760/40760.txt	2012-09-14 05:39:16	ebooks/40760
2635	image/jpeg	http://www.gutenberg.org/cache/epub/40760/pg40760.cover.small.jpg	2020-05-20 01:08:55.909002	ebooks/40760
1193128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40760.kindle.images	2020-05-20 01:08:54.69906	ebooks/40760
25453	image/jpeg	http://www.gutenberg.org/cache/epub/40760/pg40760.cover.medium.jpg	2020-05-20 01:08:55.925008	ebooks/40760
325729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40760/40760-h.zip	2012-09-14 05:39:18	ebooks/40760
342944	application/epub+zip	http://www.gutenberg.org/ebooks/40760.epub.images	2020-05-20 01:08:53.192076	ebooks/40760
636368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40760/40760-h/40760-h.htm	2012-09-14 05:39:18	ebooks/40760
212610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40760/40760.zip	2012-09-14 05:39:18	ebooks/40760
1051971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40760.kindle.noimages	2020-05-20 01:08:55.889006	ebooks/40760
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/40760.rdf	2020-06-11 01:34:03.984971	ebooks/40760
590782	text/plain	http://www.gutenberg.org/ebooks/40760.txt.utf-8	2020-05-20 01:08:52.641076	ebooks/40760
212631	application/zip	http://www.gutenberg.org/files/40760/40760-8.zip	2012-09-14 05:39:18	ebooks/40760
14677	image/jpeg	http://www.gutenberg.org/cache/epub/40761/pg40761.cover.medium.jpg	2020-05-20 01:09:00.023964	ebooks/40761
633810	text/plain	http://www.gutenberg.org/ebooks/40761.txt.utf-8	2020-05-20 01:08:56.041037	ebooks/40761
697618	text/html	http://www.gutenberg.org/ebooks/40761.html.images	2020-05-20 01:08:56.547009	ebooks/40761
1120248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40761.kindle.noimages	2020-05-20 01:08:59.971966	ebooks/40761
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/40761.rdf	2020-06-11 01:34:04.010992	ebooks/40761
282424	application/epub+zip	http://www.gutenberg.org/ebooks/40761.epub.noimages	2020-05-20 01:08:57.245012	ebooks/40761
3694	image/jpeg	http://www.gutenberg.org/cache/epub/40761/pg40761.cover.small.jpg	2020-05-20 01:09:00.000215	ebooks/40761
229795	application/zip	http://www.gutenberg.org/files/40761/40761-8.zip	2012-09-14 05:45:22	ebooks/40761
697618	text/html	http://www.gutenberg.org/ebooks/40761.html.noimages	2020-05-20 01:08:56.699018	ebooks/40761
282424	application/epub+zip	http://www.gutenberg.org/ebooks/40761.epub.images	2020-05-20 01:08:57.029022	ebooks/40761
600698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40761/40761-8.txt	2012-09-14 05:45:18	ebooks/40761
1120256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40761.kindle.images	2020-05-20 01:08:58.608975	ebooks/40761
629834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40762/40762-h/40762-h.htm	2012-09-14 07:06:24	ebooks/40762
260736	application/epub+zip	http://www.gutenberg.org/ebooks/40762.epub.noimages	2020-05-20 01:09:00.921186	ebooks/40762
12969	image/jpeg	http://www.gutenberg.org/cache/epub/40762/pg40762.cover.medium.jpg	2020-05-20 01:09:03.6303	ebooks/40762
3244	image/jpeg	http://www.gutenberg.org/cache/epub/40762/pg40762.cover.small.jpg	2020-05-20 01:09:03.59311	ebooks/40762
219998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40762/40762-8.zip	2012-09-14 07:06:24	ebooks/40762
264980	application/zip	http://www.gutenberg.org/files/40762/40762-h.zip	2012-09-14 07:06:26	ebooks/40762
580916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40762/40762-8.txt	2012-09-14 07:06:24	ebooks/40762
1133292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40762.kindle.images	2020-05-20 01:09:02.236133	ebooks/40762
219940	application/zip	http://www.gutenberg.org/files/40762/40762.zip	2012-09-14 07:06:24	ebooks/40762
1063998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40762.kindle.noimages	2020-05-20 01:09:03.552107	ebooks/40762
295562	application/epub+zip	http://www.gutenberg.org/ebooks/40762.epub.images	2020-05-20 01:09:00.660971	ebooks/40762
580912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40762/40762.txt	2012-09-14 07:06:24	ebooks/40762
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/40762.rdf	2020-06-11 01:34:04.041969	ebooks/40762
580906	text/plain	http://www.gutenberg.org/ebooks/40762.txt.utf-8	2020-05-20 01:09:00.141972	ebooks/40762
297989	application/epub+zip	http://www.gutenberg.org/ebooks/40763.epub.noimages	2020-05-20 01:09:05.078116	ebooks/40763
1772474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40763.kindle.images	2020-05-20 01:09:06.707065	ebooks/40763
588718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40763/40763-8.txt	2012-09-14 09:00:52	ebooks/40763
657312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40763/40763-h.zip	2012-09-14 09:00:56	ebooks/40763
214269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40763/40763-8.zip	2012-09-14 09:00:56	ebooks/40763
695854	application/epub+zip	http://www.gutenberg.org/ebooks/40763.epub.images	2020-05-20 01:09:04.611174	ebooks/40763
14154	image/jpeg	http://www.gutenberg.org/cache/epub/40763/pg40763.cover.medium.jpg	2020-05-20 01:09:08.470087	ebooks/40763
692277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40763/40763-h/40763-h.htm	2012-09-14 09:00:54	ebooks/40763
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/40763.rdf	2020-06-11 01:34:04.066967	ebooks/40763
1148673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40763.kindle.noimages	2020-05-20 01:09:08.308082	ebooks/40763
2783	image/jpeg	http://www.gutenberg.org/cache/epub/40763/pg40763.cover.small.jpg	2020-05-20 01:09:08.393047	ebooks/40763
597359	text/plain	http://www.gutenberg.org/ebooks/40763.txt.utf-8	2020-05-20 01:09:03.78113	ebooks/40763
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/40764.rdf	2020-06-11 01:34:04.092967	ebooks/40764
163552	text/html	http://www.gutenberg.org/files/40764/40764-h/40764-h.htm	2012-09-14 19:22:04	ebooks/40764
25059	image/jpeg	http://www.gutenberg.org/cache/epub/40764/pg40764.cover.medium.jpg	2020-05-20 01:09:10.982008	ebooks/40764
1996276	text/html	http://www.gutenberg.org/files/40764/40764-h.zip	2012-09-14 19:25:32	ebooks/40764
2061736	application/epub+zip	http://www.gutenberg.org/ebooks/40764.epub.images	2020-05-20 01:09:09.096063	ebooks/40764
45830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40764/40764.zip	2012-09-14 19:18:17	ebooks/40764
447107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40764.kindle.noimages	2020-05-20 01:09:10.928016	ebooks/40764
132308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40764/40764.txt	2012-09-14 19:18:17	ebooks/40764
159415	application/epub+zip	http://www.gutenberg.org/ebooks/40764.epub.noimages	2020-05-20 01:09:09.282048	ebooks/40764
3850732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40764.kindle.images	2020-05-20 01:09:10.4401	ebooks/40764
3910	image/jpeg	http://www.gutenberg.org/cache/epub/40764/pg40764.cover.small.jpg	2020-05-20 01:09:10.956009	ebooks/40764
132311	text/plain	http://www.gutenberg.org/ebooks/40764.txt.utf-8	2020-05-20 01:09:08.688054	ebooks/40764
156665	text/html	http://www.gutenberg.org/files/40765/40765-h.zip	2012-09-15 06:09:33	ebooks/40765
337350	text/plain	http://www.gutenberg.org/ebooks/40765.txt.utf-8	2020-05-20 01:09:11.097016	ebooks/40765
2619	image/jpeg	http://www.gutenberg.org/cache/epub/40765/pg40765.cover.small.jpg	2020-05-20 01:09:13.155979	ebooks/40765
129252	application/zip	http://www.gutenberg.org/files/40765/40765.zip	2012-09-15 05:59:34	ebooks/40765
634963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40765.kindle.images	2020-05-20 01:09:12.43899	ebooks/40765
129288	application/zip	http://www.gutenberg.org/files/40765/40765-8.zip	2012-09-15 05:59:34	ebooks/40765
337402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40765/40765.txt	2012-09-15 05:59:34	ebooks/40765
162823	application/epub+zip	http://www.gutenberg.org/ebooks/40765.epub.noimages	2020-05-20 01:09:11.748016	ebooks/40765
634955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40765.kindle.noimages	2020-05-20 01:09:13.135041	ebooks/40765
162823	application/epub+zip	http://www.gutenberg.org/ebooks/40765.epub.images	2020-05-20 01:09:11.532005	ebooks/40765
337346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40765/40765-8.txt	2012-09-15 05:59:34	ebooks/40765
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/40765.rdf	2020-06-11 01:34:04.122967	ebooks/40765
16150	image/jpeg	http://www.gutenberg.org/cache/epub/40765/pg40765.cover.medium.jpg	2020-05-20 01:09:13.172997	ebooks/40765
354024	text/html	http://www.gutenberg.org/files/40765/40765-h/40765-h.htm	2012-09-15 06:06:46	ebooks/40765
66153	application/zip	http://www.gutenberg.org/files/40766/40766.zip	2012-09-15 12:44:46	ebooks/40766
192134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40766/40766-h/40766-h.htm	2012-09-15 12:44:46	ebooks/40766
66188	application/zip	http://www.gutenberg.org/files/40766/40766-8.zip	2012-09-15 12:44:46	ebooks/40766
2344	image/jpeg	http://www.gutenberg.org/cache/epub/40766/pg40766.cover.small.jpg	2020-05-20 01:09:14.648981	ebooks/40766
176323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40766/40766.txt	2012-09-15 12:44:46	ebooks/40766
19520	image/jpeg	http://www.gutenberg.org/cache/epub/40766/pg40766.cover.medium.jpg	2020-05-20 01:09:14.666975	ebooks/40766
176309	text/plain	http://www.gutenberg.org/ebooks/40766.txt.utf-8	2020-05-20 01:09:13.277033	ebooks/40766
547597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40766.kindle.images	2020-05-20 01:09:14.137985	ebooks/40766
176328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40766/40766-8.txt	2012-09-15 12:44:46	ebooks/40766
185287	application/epub+zip	http://www.gutenberg.org/ebooks/40766.epub.images	2020-05-20 01:09:13.509001	ebooks/40766
177923	application/epub+zip	http://www.gutenberg.org/ebooks/40766.epub.noimages	2020-05-20 01:09:13.651989	ebooks/40766
178768	application/zip	http://www.gutenberg.org/files/40766/40766-h.zip	2012-09-15 12:44:46	ebooks/40766
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/40766.rdf	2020-06-11 01:34:04.15097	ebooks/40766
536305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40766.kindle.noimages	2020-05-20 01:09:14.629963	ebooks/40766
114932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40767/40767.txt	2012-09-15 06:00:38	ebooks/40767
193356	application/zip	http://www.gutenberg.org/files/40767/40767-h.zip	2012-09-15 06:00:40	ebooks/40767
199578	application/epub+zip	http://www.gutenberg.org/ebooks/40767.epub.images	2020-05-20 01:09:14.95296	ebooks/40767
44621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40767/40767.zip	2012-09-15 06:00:40	ebooks/40767
321509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40767.kindle.noimages	2020-05-20 01:09:15.861334	ebooks/40767
114902	text/plain	http://www.gutenberg.org/ebooks/40767.txt.utf-8	2020-05-20 01:09:14.760996	ebooks/40767
10792	image/jpeg	http://www.gutenberg.org/cache/epub/40767/pg40767.cover.medium.jpg	2020-05-20 01:09:15.893247	ebooks/40767
128437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40767/40767-h/40767-h.htm	2012-09-15 06:00:38	ebooks/40767
107337	application/epub+zip	http://www.gutenberg.org/ebooks/40767.epub.noimages	2020-05-20 01:09:15.068976	ebooks/40767
1786	image/jpeg	http://www.gutenberg.org/cache/epub/40767/pg40767.cover.small.jpg	2020-05-20 01:09:15.878244	ebooks/40767
471130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40767.kindle.images	2020-05-20 01:09:15.482274	ebooks/40767
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/40767.rdf	2020-06-11 01:34:04.17697	ebooks/40767
468629	text/plain	http://www.gutenberg.org/ebooks/40768.txt.utf-8	2020-05-20 01:09:15.996269	ebooks/40768
962789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40768.kindle.noimages	2020-05-20 01:09:20.02319	ebooks/40768
261245	application/epub+zip	http://www.gutenberg.org/ebooks/40768.epub.noimages	2020-05-20 01:09:17.195256	ebooks/40768
1661279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40768.kindle.images	2020-05-20 01:09:18.622207	ebooks/40768
461977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40768/40768-8.txt	2012-09-15 06:14:48	ebooks/40768
14401	image/jpeg	http://www.gutenberg.org/cache/epub/40768/pg40768.cover.medium.jpg	2020-05-20 01:09:20.175209	ebooks/40768
720763	application/epub+zip	http://www.gutenberg.org/ebooks/40768.epub.images	2020-05-20 01:09:16.761291	ebooks/40768
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/40768.rdf	2020-06-11 01:34:04.201982	ebooks/40768
2793	image/jpeg	http://www.gutenberg.org/cache/epub/40768/pg40768.cover.small.jpg	2020-05-20 01:09:20.102202	ebooks/40768
169994	application/zip	http://www.gutenberg.org/files/40768/40768-8.zip	2012-09-15 06:14:52	ebooks/40768
559385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40768/40768-h/40768-h.htm	2012-09-15 06:14:50	ebooks/40768
681265	application/zip	http://www.gutenberg.org/files/40768/40768-h.zip	2012-09-15 06:14:52	ebooks/40768
1094656	application/epub+zip	http://www.gutenberg.org/ebooks/40769.epub.images	2020-05-20 01:09:22.296161	ebooks/40769
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/40769.rdf	2020-06-11 01:34:04.228969	ebooks/40769
527805	application/epub+zip	http://www.gutenberg.org/ebooks/40769.epub.noimages	2020-05-20 01:09:23.271154	ebooks/40769
1296208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40769/40769-h/40769-h.htm	2012-09-15 06:20:18	ebooks/40769
1144921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40769/40769.txt	2012-09-15 06:20:40	ebooks/40769
459855	application/zip	http://www.gutenberg.org/files/40769/40769-8.zip	2012-09-15 06:20:42	ebooks/40769
25187	image/jpeg	http://www.gutenberg.org/cache/epub/40769/pg40769.cover.medium.jpg	2020-05-20 01:09:28.850366	ebooks/40769
459248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40769/40769.zip	2012-09-15 06:20:42	ebooks/40769
1145009	text/plain	http://www.gutenberg.org/ebooks/40769.txt.utf-8	2020-05-20 01:09:20.404227	ebooks/40769
2126809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40769.kindle.noimages	2020-05-20 01:09:28.598082	ebooks/40769
1144167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40769/40769-8.txt	2012-09-15 06:20:18	ebooks/40769
1643757	application/zip	http://www.gutenberg.org/files/40769/40769-h.zip	2012-09-15 06:20:44	ebooks/40769
4693	image/jpeg	http://www.gutenberg.org/cache/epub/40769/pg40769.cover.small.jpg	2020-05-20 01:09:28.729083	ebooks/40769
3269536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40769.kindle.images	2020-05-20 01:09:26.034133	ebooks/40769
2840	image/jpeg	http://www.gutenberg.org/cache/epub/4077/pg4077.cover.small.jpg	2020-06-02 01:22:19.894669	ebooks/4077
60437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4077/4077-h.zip	2009-06-13 04:37:20	ebooks/4077
59688	application/zip	http://www.gutenberg.org/files/4077/4077.zip	2009-06-13 04:37:20	ebooks/4077
160302	text/plain	http://www.gutenberg.org/ebooks/4077.txt.utf-8	2020-06-02 01:22:18.804692	ebooks/4077
84116	application/epub+zip	http://www.gutenberg.org/ebooks/4077.epub.images	2020-06-02 01:22:18.993679	ebooks/4077
327790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4077.kindle.noimages	2020-06-02 01:22:19.867669	ebooks/4077
327904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4077.kindle.images	2020-06-02 01:22:19.487678	ebooks/4077
160330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4077/4077.txt	2009-06-13 04:34:50	ebooks/4077
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/4077.rdf	2020-06-11 01:03:23.351072	ebooks/4077
166177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4077/4077-h/4077-h.htm	2009-06-13 04:35:36	ebooks/4077
84114	application/epub+zip	http://www.gutenberg.org/ebooks/4077.epub.noimages	2020-06-02 01:22:19.108685	ebooks/4077
11261	image/jpeg	http://www.gutenberg.org/cache/epub/4077/pg4077.cover.medium.jpg	2020-06-02 01:22:19.919685	ebooks/4077
94645	application/zip	http://www.gutenberg.org/files/40770/40770.zip	2012-12-30 04:28:16	ebooks/40770
4103	image/jpeg	http://www.gutenberg.org/cache/epub/40770/pg40770.cover.small.jpg	2020-05-20 01:09:30.863059	ebooks/40770
294202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40770/40770-h/40770-h.htm	2012-12-30 04:28:14	ebooks/40770
261467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40770/40770.txt	2012-12-30 04:28:14	ebooks/40770
98274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40770/40770-h.zip	2012-12-30 04:28:16	ebooks/40770
17497	image/jpeg	http://www.gutenberg.org/cache/epub/40770/pg40770.cover.medium.jpg	2020-05-20 01:09:30.891087	ebooks/40770
261441	text/plain	http://www.gutenberg.org/ebooks/40770.txt.utf-8	2020-05-20 01:09:29.15809	ebooks/40770
512013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40770.kindle.images	2020-05-20 01:09:30.267057	ebooks/40770
126493	application/epub+zip	http://www.gutenberg.org/ebooks/40770.epub.images	2020-05-20 01:09:29.466067	ebooks/40770
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/40770.rdf	2020-06-11 01:34:04.260972	ebooks/40770
512002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40770.kindle.noimages	2020-05-20 01:09:30.833054	ebooks/40770
261474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40770/40770-8.txt	2012-12-30 04:28:14	ebooks/40770
126494	application/epub+zip	http://www.gutenberg.org/ebooks/40770.epub.noimages	2020-05-20 01:09:29.705073	ebooks/40770
94665	application/zip	http://www.gutenberg.org/files/40770/40770-8.zip	2012-12-30 04:28:16	ebooks/40770
2927	image/jpeg	http://www.gutenberg.org/cache/epub/40771/pg40771.cover.small.jpg	2020-05-20 01:09:34.776001	ebooks/40771
298737	application/zip	http://www.gutenberg.org/files/40771/40771-h.zip	2012-09-15 06:55:48	ebooks/40771
382513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40771/40771-8.txt	2012-09-15 06:55:38	ebooks/40771
330252	application/epub+zip	http://www.gutenberg.org/ebooks/40771.epub.images	2020-05-20 01:09:31.84604	ebooks/40771
1041288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40771.kindle.images	2020-05-20 01:09:33.590019	ebooks/40771
750686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40771.kindle.noimages	2020-05-20 01:09:34.731101	ebooks/40771
10798	image/jpeg	http://www.gutenberg.org/cache/epub/40771/pg40771.cover.medium.jpg	2020-05-20 01:09:34.816003	ebooks/40771
181346	application/epub+zip	http://www.gutenberg.org/ebooks/40771.epub.noimages	2020-05-20 01:09:32.376039	ebooks/40771
143253	application/zip	http://www.gutenberg.org/files/40771/40771-8.zip	2012-09-15 06:55:46	ebooks/40771
389771	text/plain	http://www.gutenberg.org/ebooks/40771.txt.utf-8	2020-05-20 01:09:31.017055	ebooks/40771
453303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40771/40771-h/40771-h.htm	2012-09-15 06:55:44	ebooks/40771
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/40771.rdf	2020-06-11 01:34:04.285964	ebooks/40771
699939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40772/40772-h/40772-h.htm	2012-09-15 10:02:34	ebooks/40772
1192865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40772.kindle.images	2020-05-20 01:09:37.650141	ebooks/40772
591417	text/plain; charset=utf-8	http://www.gutenberg.org/files/40772/40772-0.txt	2012-09-15 10:02:32	ebooks/40772
12294	image/jpeg	http://www.gutenberg.org/cache/epub/40772/pg40772.cover.medium.jpg	2020-05-20 01:09:39.477969	ebooks/40772
1849	image/jpeg	http://www.gutenberg.org/cache/epub/40772/pg40772.cover.small.jpg	2020-05-20 01:09:39.39398	ebooks/40772
230659	text/plain; charset=utf-8	http://www.gutenberg.org/files/40772/40772-0.zip	2012-09-15 10:03:58	ebooks/40772
230529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40772/40772.zip	2012-09-15 10:03:58	ebooks/40772
299417	application/epub+zip	http://www.gutenberg.org/ebooks/40772.epub.images	2020-05-20 01:09:35.58801	ebooks/40772
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/40772.rdf	2020-06-11 01:34:04.314964	ebooks/40772
1192861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40772.kindle.noimages	2020-05-20 01:09:39.303956	ebooks/40772
299417	application/epub+zip	http://www.gutenberg.org/ebooks/40772.epub.noimages	2020-05-20 01:09:35.995984	ebooks/40772
591526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40772/40772.txt	2012-09-15 10:03:22	ebooks/40772
282521	application/zip	http://www.gutenberg.org/files/40772/40772-h.zip	2012-09-15 10:03:58	ebooks/40772
591495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40772/40772-8.txt	2012-09-15 10:03:22	ebooks/40772
230622	application/zip	http://www.gutenberg.org/files/40772/40772-8.zip	2012-09-15 10:03:58	ebooks/40772
148696	application/epub+zip	http://www.gutenberg.org/ebooks/40773.epub.noimages	2020-05-20 01:09:40.842162	ebooks/40773
173773	text/plain; charset=utf-8	http://www.gutenberg.org/files/40773/40773-0.txt	2012-09-15 10:05:14	ebooks/40773
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/40773.rdf	2020-06-11 01:34:04.343969	ebooks/40773
138710	application/zip	http://www.gutenberg.org/files/40773/40773-h.zip	2012-09-15 10:08:20	ebooks/40773
513973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40773.kindle.images	2020-05-20 01:09:41.49913	ebooks/40773
69681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40773/40773-8.zip	2012-09-15 10:08:20	ebooks/40773
6831	image/jpeg	http://www.gutenberg.org/cache/epub/40773/pg40773.cover.medium.jpg	2020-05-20 01:09:42.204104	ebooks/40773
173653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40773/40773.txt	2012-09-15 10:06:54	ebooks/40773
173571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40773/40773-8.txt	2012-09-15 10:06:02	ebooks/40773
148697	application/epub+zip	http://www.gutenberg.org/ebooks/40773.epub.images	2020-05-20 01:09:40.413132	ebooks/40773
69969	application/zip	http://www.gutenberg.org/files/40773/40773-0.zip	2012-09-15 10:08:20	ebooks/40773
69567	application/zip	http://www.gutenberg.org/files/40773/40773.zip	2012-09-15 10:08:20	ebooks/40773
1430	image/jpeg	http://www.gutenberg.org/cache/epub/40773/pg40773.cover.small.jpg	2020-05-20 01:09:42.184107	ebooks/40773
218950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40773/40773-h/40773-h.htm	2012-09-15 10:05:18	ebooks/40773
513968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40773.kindle.noimages	2020-05-20 01:09:42.160318	ebooks/40773
128472	application/epub+zip	http://www.gutenberg.org/ebooks/40774.epub.noimages	2020-05-20 01:09:44.493083	ebooks/40774
548736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40774.kindle.noimages	2020-05-20 01:09:54.506244	ebooks/40774
80404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40774/40774.zip	2012-09-15 16:12:58	ebooks/40774
80591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40774/40774-8.zip	2012-09-15 16:12:58	ebooks/40774
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/40774.rdf	2020-06-11 01:34:04.372965	ebooks/40774
3792555	application/zip	http://www.gutenberg.org/files/40774/40774-h.zip	2013-03-10 08:39:52	ebooks/40774
222785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40774/40774-8.txt	2012-09-15 16:12:20	ebooks/40774
225004	text/plain; charset=utf-8	http://www.gutenberg.org/files/40774/40774-0.txt	2012-09-15 16:11:36	ebooks/40774
81536	text/plain; charset=utf-8	http://www.gutenberg.org/files/40774/40774-0.zip	2012-09-15 16:12:58	ebooks/40774
222800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40774/40774.txt	2012-09-15 16:12:20	ebooks/40774
11510	image/jpeg	http://www.gutenberg.org/cache/epub/40774/pg40774.cover.medium.jpg	2020-05-20 01:09:54.647245	ebooks/40774
8647648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40774.kindle.images	2020-05-20 01:09:53.319962	ebooks/40774
2811	image/jpeg	http://www.gutenberg.org/cache/epub/40774/pg40774.cover.small.jpg	2020-05-20 01:09:54.579249	ebooks/40774
360171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40774/40774-h/40774-h.htm	2013-03-10 08:37:42	ebooks/40774
3729623	application/epub+zip	http://www.gutenberg.org/ebooks/40774.epub.images	2020-05-20 01:09:43.692105	ebooks/40774
706648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40775/40775.txt	2012-09-15 16:15:22	ebooks/40775
900833	text/html; charset=utf-8	http://www.gutenberg.org/files/40775/40775-h/40775-h.htm	2013-03-19 08:52:34	ebooks/40775
3167	image/jpeg	http://www.gutenberg.org/cache/epub/40775/pg40775.cover.small.jpg	2020-05-20 01:10:00.822165	ebooks/40775
330721	application/epub+zip	http://www.gutenberg.org/ebooks/40775.epub.images	2020-05-20 01:09:55.805255	ebooks/40775
269604	application/zip	http://www.gutenberg.org/files/40775/40775-0.zip	2012-09-15 16:16:04	ebooks/40775
720176	text/plain; charset=utf-8	http://www.gutenberg.org/files/40775/40775-0.txt	2012-09-15 16:14:38	ebooks/40775
1385231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40775.kindle.noimages	2020-05-20 01:10:00.58817	ebooks/40775
12920	image/jpeg	http://www.gutenberg.org/cache/epub/40775/pg40775.cover.medium.jpg	2020-05-20 01:10:00.92916	ebooks/40775
706555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40775/40775-8.txt	2012-09-15 16:15:22	ebooks/40775
265274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40775/40775-8.zip	2012-09-15 16:16:04	ebooks/40775
296598	text/html; charset=utf-8	http://www.gutenberg.org/files/40775/40775-h.zip	2013-03-19 08:53:16	ebooks/40775
1385239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40775.kindle.images	2020-05-20 01:09:58.51419	ebooks/40775
264540	application/zip	http://www.gutenberg.org/files/40775/40775.zip	2012-09-15 16:16:04	ebooks/40775
16381	application/rdf+xml	http://www.gutenberg.org/ebooks/40775.rdf	2020-06-11 01:34:04.403963	ebooks/40775
330721	application/epub+zip	http://www.gutenberg.org/ebooks/40775.epub.noimages	2020-05-20 01:09:56.441222	ebooks/40775
2126	image/jpeg	http://www.gutenberg.org/cache/epub/40776/pg40776.cover.small.jpg	2020-05-20 01:10:06.49509	ebooks/40776
3185389	text/html; charset=utf-8	http://www.gutenberg.org/files/40776/40776-h.zip	2012-09-16 05:19:50	ebooks/40776
477788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40776/40776-8.txt	2012-09-16 05:19:44	ebooks/40776
287183	application/epub+zip	http://www.gutenberg.org/ebooks/40776.epub.noimages	2020-05-20 01:10:02.524151	ebooks/40776
551891	text/html; charset=utf-8	http://www.gutenberg.org/files/40776/40776-h/40776-h.htm	2012-09-16 05:19:46	ebooks/40776
188107	application/zip	http://www.gutenberg.org/files/40776/40776.zip	2012-09-16 05:19:48	ebooks/40776
7208994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40776.kindle.images	2020-05-20 01:10:05.169108	ebooks/40776
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/40776.rdf	2020-06-11 01:34:04.433968	ebooks/40776
3894380	application/epub+zip	http://www.gutenberg.org/ebooks/40776.epub.images	2020-05-20 01:10:02.067161	ebooks/40776
477789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40776/40776.txt	2012-09-16 05:19:44	ebooks/40776
1037497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40776.kindle.noimages	2020-05-20 01:10:06.449091	ebooks/40776
477964	text/plain	http://www.gutenberg.org/ebooks/40776.txt.utf-8	2020-05-20 01:10:01.213194	ebooks/40776
14355	image/jpeg	http://www.gutenberg.org/cache/epub/40776/pg40776.cover.medium.jpg	2020-05-20 01:10:06.537086	ebooks/40776
188240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40776/40776-8.zip	2012-09-16 05:19:48	ebooks/40776
1256573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40777.kindle.images	2020-05-20 01:10:08.402083	ebooks/40777
433756	text/html; charset=utf-8	http://www.gutenberg.org/files/40777/40777-h.zip	2012-09-16 09:39:58	ebooks/40777
531663	text/html; charset=utf-8	http://www.gutenberg.org/files/40777/40777-h/40777-h.htm	2012-09-16 09:39:02	ebooks/40777
443245	application/epub+zip	http://www.gutenberg.org/ebooks/40777.epub.images	2020-05-20 01:10:07.146103	ebooks/40777
514128	text/plain	http://www.gutenberg.org/ebooks/40777.txt.utf-8	2020-05-20 01:10:06.685109	ebooks/40777
514153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40777/40777-8.txt	2012-09-16 09:39:02	ebooks/40777
201201	application/epub+zip	http://www.gutenberg.org/ebooks/40777.epub.noimages	2020-05-20 01:10:07.391125	ebooks/40777
178393	application/zip	http://www.gutenberg.org/files/40777/40777.zip	2012-09-16 09:39:56	ebooks/40777
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/40777.rdf	2020-06-11 01:34:04.461966	ebooks/40777
514142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40777/40777.txt	2012-09-16 09:39:44	ebooks/40777
6962	image/jpeg	http://www.gutenberg.org/cache/epub/40777/pg40777.cover.medium.jpg	2020-05-20 01:10:09.375048	ebooks/40777
1548	image/jpeg	http://www.gutenberg.org/cache/epub/40777/pg40777.cover.small.jpg	2020-05-20 01:10:09.357056	ebooks/40777
823953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40777.kindle.noimages	2020-05-20 01:10:09.338048	ebooks/40777
178431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40777/40777-8.zip	2012-09-16 09:39:56	ebooks/40777
172468	text/plain; charset=utf-8	http://www.gutenberg.org/files/40778/40778-0.txt	2012-09-19 09:47:18	ebooks/40778
92361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40778/40778-h.zip	2012-09-19 09:48:12	ebooks/40778
103075	application/epub+zip	http://www.gutenberg.org/ebooks/40778.epub.images	2020-05-20 01:10:09.805053	ebooks/40778
205841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40778/40778-h/40778-h.htm	2012-09-19 09:47:22	ebooks/40778
2505	image/jpeg	http://www.gutenberg.org/cache/epub/40778/pg40778.cover.small.jpg	2020-05-20 01:10:11.443024	ebooks/40778
168117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40778/40778-8.txt	2012-09-19 09:48:00	ebooks/40778
60954	application/zip	http://www.gutenberg.org/files/40778/40778-8.zip	2012-09-19 09:48:12	ebooks/40778
406903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40778.kindle.images	2020-05-20 01:10:10.732053	ebooks/40778
9870	image/jpeg	http://www.gutenberg.org/cache/epub/40778/pg40778.cover.medium.jpg	2020-05-20 01:10:11.476023	ebooks/40778
100469	application/epub+zip	http://www.gutenberg.org/ebooks/40778.epub.noimages	2020-05-20 01:10:10.063052	ebooks/40778
61545	text/plain; charset=utf-8	http://www.gutenberg.org/files/40778/40778-0.zip	2012-09-19 09:48:12	ebooks/40778
401945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40778.kindle.noimages	2020-05-20 01:10:11.406023	ebooks/40778
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/40778.rdf	2020-06-11 01:34:04.486979	ebooks/40778
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/40779.rdf	2020-06-11 01:34:04.516963	ebooks/40779
142807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40779/40779-h.zip	2012-09-16 10:15:04	ebooks/40779
175385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40779/40779.txt	2012-09-16 10:14:30	ebooks/40779
1446	image/jpeg	http://www.gutenberg.org/cache/epub/40779/pg40779.cover.small.jpg	2020-05-20 01:10:14.007002	ebooks/40779
70783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40779/40779-8.zip	2012-09-16 10:15:04	ebooks/40779
70651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40779/40779.zip	2012-09-16 10:15:04	ebooks/40779
175482	text/plain; charset=utf-8	http://www.gutenberg.org/files/40779/40779-0.txt	2012-09-16 10:12:36	ebooks/40779
153586	application/epub+zip	http://www.gutenberg.org/ebooks/40779.epub.noimages	2020-05-20 01:10:12.644019	ebooks/40779
531614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40779.kindle.noimages	2020-05-20 01:10:13.982993	ebooks/40779
71028	application/zip	http://www.gutenberg.org/files/40779/40779-0.zip	2012-09-16 10:15:04	ebooks/40779
531621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40779.kindle.images	2020-05-20 01:10:13.312011	ebooks/40779
153585	application/epub+zip	http://www.gutenberg.org/ebooks/40779.epub.images	2020-05-20 01:10:12.218024	ebooks/40779
222004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40779/40779-h/40779-h.htm	2012-09-16 10:12:40	ebooks/40779
175354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40779/40779-8.txt	2012-09-16 10:13:24	ebooks/40779
7875	image/jpeg	http://www.gutenberg.org/cache/epub/40779/pg40779.cover.medium.jpg	2020-05-20 01:10:14.026994	ebooks/40779
123520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4078/4078-8.zip	2013-02-09 04:20:00	ebooks/4078
338572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4078/4078-h/4078-h.htm	2013-02-09 04:19:46	ebooks/4078
3825	image/jpeg	http://www.gutenberg.org/cache/epub/4078/pg4078.cover.small.jpg	2020-06-02 01:22:21.878653	ebooks/4078
324902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4078/4078-8.txt	2013-02-09 04:19:38	ebooks/4078
324895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4078/4078.txt	2013-02-09 04:19:32	ebooks/4078
17418	application/rdf+xml	http://www.gutenberg.org/ebooks/4078.rdf	2020-06-11 01:03:23.382071	ebooks/4078
123461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4078/4078.zip	2013-02-09 04:20:00	ebooks/4078
324893	text/plain	http://www.gutenberg.org/ebooks/4078.txt.utf-8	2020-06-02 01:22:20.037676	ebooks/4078
590112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4078.kindle.noimages	2020-06-02 01:22:21.848647	ebooks/4078
590027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4078.kindle.images	2020-06-02 01:22:21.176658	ebooks/4078
125616	application/zip	http://www.gutenberg.org/files/4078/4078-h.zip	2013-02-09 04:20:00	ebooks/4078
146631	application/epub+zip	http://www.gutenberg.org/ebooks/4078.epub.images	2020-06-02 01:22:20.339664	ebooks/4078
146632	application/epub+zip	http://www.gutenberg.org/ebooks/4078.epub.noimages	2020-06-02 01:22:20.509672	ebooks/4078
12831	image/jpeg	http://www.gutenberg.org/cache/epub/4078/pg4078.cover.medium.jpg	2020-06-02 01:22:21.907649	ebooks/4078
1889897	text/html	http://www.gutenberg.org/ebooks/40780.html.images	2020-05-20 01:10:15.120988	ebooks/40780
2919000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40780.kindle.images	2020-05-20 01:10:19.35914	ebooks/40780
3669	image/jpeg	http://www.gutenberg.org/cache/epub/40780/pg40780.cover.small.jpg	2020-05-20 01:10:22.470081	ebooks/40780
682608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40780/40780.zip	2012-09-16 15:56:30	ebooks/40780
14464	image/jpeg	http://www.gutenberg.org/cache/epub/40780/pg40780.cover.medium.jpg	2020-05-20 01:10:22.494095	ebooks/40780
752819	application/epub+zip	http://www.gutenberg.org/ebooks/40780.epub.noimages	2020-05-20 01:10:16.29397	ebooks/40780
1815863	text/plain	http://www.gutenberg.org/ebooks/40780.txt.utf-8	2020-05-20 01:10:14.20499	ebooks/40780
2918991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40780.kindle.noimages	2020-05-20 01:10:22.440122	ebooks/40780
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/40780.rdf	2020-06-11 01:34:04.53896	ebooks/40780
1889897	text/html	http://www.gutenberg.org/ebooks/40780.html.noimages	2020-05-20 01:10:15.446976	ebooks/40780
752820	application/epub+zip	http://www.gutenberg.org/ebooks/40780.epub.images	2020-05-20 01:10:16.006969	ebooks/40780
1815860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40780/40780.txt	2012-09-16 15:55:27	ebooks/40780
352235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40781/40781.txt	2012-09-16 14:56:44	ebooks/40781
687788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40781.kindle.noimages	2020-05-20 01:10:25.38805	ebooks/40781
125648	application/zip	http://www.gutenberg.org/files/40781/40781.zip	2012-09-16 14:57:18	ebooks/40781
202776	application/epub+zip	http://www.gutenberg.org/ebooks/40781.epub.images	2020-05-20 01:10:23.057098	ebooks/40781
13348	image/jpeg	http://www.gutenberg.org/cache/epub/40781/pg40781.cover.medium.jpg	2020-05-20 01:10:25.479041	ebooks/40781
125686	application/zip	http://www.gutenberg.org/files/40781/40781-8.zip	2012-09-16 14:57:18	ebooks/40781
2851	image/jpeg	http://www.gutenberg.org/cache/epub/40781/pg40781.cover.small.jpg	2020-05-20 01:10:25.435053	ebooks/40781
727752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40781.kindle.images	2020-05-20 01:10:24.393058	ebooks/40781
166196	application/epub+zip	http://www.gutenberg.org/ebooks/40781.epub.noimages	2020-05-20 01:10:23.392084	ebooks/40781
352239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40781/40781-8.txt	2012-09-16 14:56:44	ebooks/40781
125741	text/plain; charset=utf-8	http://www.gutenberg.org/files/40781/40781-0.zip	2012-09-16 14:57:18	ebooks/40781
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/40781.rdf	2020-06-11 01:34:04.567964	ebooks/40781
183012	text/html; charset=utf-8	http://www.gutenberg.org/files/40781/40781-h.zip	2012-09-16 14:57:18	ebooks/40781
352268	text/plain; charset=utf-8	http://www.gutenberg.org/files/40781/40781-0.txt	2012-09-16 14:55:48	ebooks/40781
402248	text/html; charset=utf-8	http://www.gutenberg.org/files/40781/40781-h/40781-h.htm	2012-09-16 14:55:52	ebooks/40781
341013	application/zip	http://www.gutenberg.org/files/40782/40782.zip	2012-09-17 04:39:52	ebooks/40782
1834307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40782.kindle.noimages	2020-05-20 01:12:11.652971	ebooks/40782
422979	application/epub+zip	http://www.gutenberg.org/ebooks/40782.epub.noimages	2020-05-20 01:11:02.486078	ebooks/40782
36950512	application/epub+zip	http://www.gutenberg.org/ebooks/40782.epub.images	2020-05-20 01:11:01.13315	ebooks/40782
955296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40782/40782-8.txt	2012-09-17 04:39:00	ebooks/40782
1216775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40782/40782-h/40782-h.htm	2012-09-17 04:39:00	ebooks/40782
65962509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40782.kindle.images	2020-05-20 01:12:08.386019	ebooks/40782
42654249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40782/40782-h.zip	2012-09-17 04:39:58	ebooks/40782
955437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40782/40782.txt	2012-09-17 04:39:00	ebooks/40782
11338	image/jpeg	http://www.gutenberg.org/cache/epub/40782/pg40782.cover.medium.jpg	2020-05-20 01:12:12.062973	ebooks/40782
341325	application/zip	http://www.gutenberg.org/files/40782/40782-8.zip	2012-09-17 04:39:54	ebooks/40782
955518	text/plain	http://www.gutenberg.org/ebooks/40782.txt.utf-8	2020-05-20 01:10:25.65023	ebooks/40782
1816	image/jpeg	http://www.gutenberg.org/cache/epub/40782/pg40782.cover.small.jpg	2020-05-20 01:12:11.866971	ebooks/40782
16277	application/rdf+xml	http://www.gutenberg.org/ebooks/40782.rdf	2020-06-11 01:34:04.595963	ebooks/40782
772067	application/zip	http://www.gutenberg.org/files/40783/40783-h.zip	2012-09-17 12:37:04	ebooks/40783
1903309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40783.kindle.images	2020-05-20 01:12:14.508211	ebooks/40783
377063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40783/40783-h/40783-h.htm	2012-09-17 12:37:00	ebooks/40783
17044	image/jpeg	http://www.gutenberg.org/cache/epub/40783/pg40783.cover.medium.jpg	2020-05-20 01:12:15.463121	ebooks/40783
331827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40783/40783-8.txt	2012-09-17 12:37:00	ebooks/40783
729105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40783.kindle.noimages	2020-05-20 01:12:15.408127	ebooks/40783
331838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40783/40783.txt	2012-09-17 12:37:00	ebooks/40783
2722	image/jpeg	http://www.gutenberg.org/cache/epub/40783/pg40783.cover.small.jpg	2020-05-20 01:12:15.438115	ebooks/40783
199621	application/epub+zip	http://www.gutenberg.org/ebooks/40783.epub.noimages	2020-05-20 01:12:13.286945	ebooks/40783
132835	application/zip	http://www.gutenberg.org/files/40783/40783-8.zip	2012-09-17 12:37:02	ebooks/40783
331817	text/plain	http://www.gutenberg.org/ebooks/40783.txt.utf-8	2020-05-20 01:12:12.540956	ebooks/40783
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/40783.rdf	2020-06-11 01:34:04.622961	ebooks/40783
787953	application/epub+zip	http://www.gutenberg.org/ebooks/40783.epub.images	2020-05-20 01:12:13.019958	ebooks/40783
132794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40783/40783.zip	2012-09-17 12:37:02	ebooks/40783
1050703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40784.kindle.images	2020-05-20 01:12:18.523084	ebooks/40784
276013	application/epub+zip	http://www.gutenberg.org/ebooks/40784.epub.images	2020-05-20 01:12:16.369115	ebooks/40784
148510	text/plain; charset=utf-8	http://www.gutenberg.org/files/40784/40784-0.zip	2012-09-18 05:15:34	ebooks/40784
568379	text/html; charset=utf-8	http://www.gutenberg.org/files/40784/40784-h/40784-h.htm	2012-09-18 05:15:22	ebooks/40784
269186	application/epub+zip	http://www.gutenberg.org/ebooks/40784.epub.noimages	2020-05-20 01:12:16.871133	ebooks/40784
18658	application/rdf+xml	http://www.gutenberg.org/ebooks/40784.rdf	2020-06-11 01:34:04.655961	ebooks/40784
146791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40784/40784.zip	2012-09-18 05:15:34	ebooks/40784
393012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40784/40784-8.txt	2012-09-18 05:15:32	ebooks/40784
1038780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40784.kindle.noimages	2020-05-20 01:12:20.294093	ebooks/40784
394287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40784/40784.txt	2012-09-18 05:15:32	ebooks/40784
254087	application/zip	http://www.gutenberg.org/files/40784/40784-h.zip	2012-09-18 05:15:34	ebooks/40784
147043	application/zip	http://www.gutenberg.org/files/40784/40784-8.zip	2012-09-18 05:15:34	ebooks/40784
16659	image/jpeg	http://www.gutenberg.org/cache/epub/40784/pg40784.cover.medium.jpg	2020-05-20 01:12:20.570049	ebooks/40784
401548	text/plain; charset=utf-8	http://www.gutenberg.org/files/40784/40784-0.txt	2012-09-18 05:15:20	ebooks/40784
2613	image/jpeg	http://www.gutenberg.org/cache/epub/40784/pg40784.cover.small.jpg	2020-05-20 01:12:20.435071	ebooks/40784
141926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40785/40785-h.zip	2012-09-17 06:44:36	ebooks/40785
450964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40785.kindle.images	2020-05-20 01:12:21.671042	ebooks/40785
156416	application/epub+zip	http://www.gutenberg.org/ebooks/40785.epub.images	2020-05-20 01:12:21.090088	ebooks/40785
204407	text/plain	http://www.gutenberg.org/ebooks/40785.txt.utf-8	2020-05-20 01:12:20.87807	ebooks/40785
67448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40785/40785.zip	2012-09-17 06:44:36	ebooks/40785
2615	image/jpeg	http://www.gutenberg.org/cache/epub/40785/pg40785.cover.small.jpg	2020-05-20 01:12:22.154029	ebooks/40785
156416	application/epub+zip	http://www.gutenberg.org/ebooks/40785.epub.noimages	2020-05-20 01:12:21.207072	ebooks/40785
15741	image/jpeg	http://www.gutenberg.org/cache/epub/40785/pg40785.cover.medium.jpg	2020-05-20 01:12:22.167047	ebooks/40785
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/40785.rdf	2020-06-11 01:34:04.680958	ebooks/40785
215170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40785/40785-h/40785-h.htm	2012-09-17 06:44:36	ebooks/40785
450960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40785.kindle.noimages	2020-05-20 01:12:22.139032	ebooks/40785
204435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40785/40785.txt	2012-09-17 06:44:36	ebooks/40785
45620	application/epub+zip	http://www.gutenberg.org/ebooks/40786.epub.images	2020-05-20 01:12:24.405024	ebooks/40786
48356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40786/40786.txt	2012-09-17 12:57:16	ebooks/40786
25178	application/zip	http://www.gutenberg.org/files/40786/40786-rst.zip	2012-09-17 12:57:18	ebooks/40786
194976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40786.kindle.images	2020-05-20 01:12:26.096976	ebooks/40786
195053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40786.kindle.noimages	2020-05-20 01:12:26.592973	ebooks/40786
20045	application/rdf+xml	http://www.gutenberg.org/ebooks/40786.rdf	2020-06-11 01:34:04.715959	ebooks/40786
37602	text/html; charset=utf-8	http://www.gutenberg.org/files/40786/40786-h.zip	2012-09-17 12:56:20	ebooks/40786
16891	application/zip	http://www.gutenberg.org/files/40786/40786-0.zip	2012-09-17 12:57:08	ebooks/40786
33989	text/x-rst	http://www.gutenberg.org/ebooks/40786.rst.gen	2020-05-20 01:12:23.06605	ebooks/40786
8140	image/jpeg	http://www.gutenberg.org/cache/epub/40786/pg40786.cover.medium.jpg	2020-05-20 01:12:27.218999	ebooks/40786
97957	text/html; charset=utf-8	http://www.gutenberg.org/files/40786/40786-h/40786-h.html	2012-09-17 12:56:20	ebooks/40786
84259	application/pdf	http://www.gutenberg.org/ebooks/40786.pdf.noimages	2020-05-20 01:12:29.888232	ebooks/40786
1731	image/jpeg	http://www.gutenberg.org/cache/epub/40786/pg40786.cover.small.jpg	2020-05-20 01:12:26.822967	ebooks/40786
16864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40786/40786-8.zip	2012-09-17 12:57:12	ebooks/40786
45629	application/epub+zip	http://www.gutenberg.org/ebooks/40786.epub.noimages	2020-05-20 01:12:25.597992	ebooks/40786
48358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40786/40786-8.txt	2012-09-17 12:57:12	ebooks/40786
16857	application/zip	http://www.gutenberg.org/files/40786/40786.zip	2012-09-17 12:57:16	ebooks/40786
48365	text/plain; charset=utf-8	http://www.gutenberg.org/files/40786/40786-0.txt	2012-09-17 12:57:08	ebooks/40786
101509	application/pdf	http://www.gutenberg.org/ebooks/40786.pdf.images	2020-05-20 01:12:28.545973	ebooks/40786
33989	text/x-rst	http://www.gutenberg.org/files/40786/40786-rst/40786-rst.rst	2012-09-17 12:57:18	ebooks/40786
36121	application/epub+zip	http://www.gutenberg.org/ebooks/40787.epub.noimages	2020-05-20 01:12:31.322221	ebooks/40787
141342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40787.kindle.images	2020-05-20 01:12:31.51621	ebooks/40787
141333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40787.kindle.noimages	2020-05-20 01:12:31.711248	ebooks/40787
14624	image/jpeg	http://www.gutenberg.org/cache/epub/40787/pg40787.cover.medium.jpg	2020-05-20 01:12:31.799217	ebooks/40787
15123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40787/40787-8.zip	2012-09-17 17:55:06	ebooks/40787
36122	application/epub+zip	http://www.gutenberg.org/ebooks/40787.epub.images	2020-05-20 01:12:30.984232	ebooks/40787
4003	image/jpeg	http://www.gutenberg.org/cache/epub/40787/pg40787.cover.small.jpg	2020-05-20 01:12:31.774244	ebooks/40787
43837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40787/40787-h/40787-h.htm	2012-09-17 17:55:04	ebooks/40787
37072	text/plain	http://www.gutenberg.org/ebooks/40787.txt.utf-8	2020-05-20 01:12:30.61123	ebooks/40787
17027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40787/40787-h.zip	2012-09-17 17:55:06	ebooks/40787
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/40787.rdf	2020-06-11 01:34:04.739959	ebooks/40787
36785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40787/40787-8.txt	2012-09-17 17:55:02	ebooks/40787
4046	image/jpeg	http://www.gutenberg.org/cache/epub/40788/pg40788.cover.small.jpg	2020-05-20 01:12:32.970188	ebooks/40788
31403	application/epub+zip	http://www.gutenberg.org/ebooks/40788.epub.images	2020-05-20 01:12:32.267196	ebooks/40788
34040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40788/40788-h/40788-h.htm	2012-09-17 17:55:58	ebooks/40788
10799	application/zip	http://www.gutenberg.org/files/40788/40788-8.zip	2012-09-17 17:55:58	ebooks/40788
27413	text/plain	http://www.gutenberg.org/ebooks/40788.txt.utf-8	2020-05-20 01:12:31.906215	ebooks/40788
12646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40788/40788-h.zip	2012-09-17 17:55:58	ebooks/40788
14726	image/jpeg	http://www.gutenberg.org/cache/epub/40788/pg40788.cover.medium.jpg	2020-05-20 01:12:32.995199	ebooks/40788
124963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40788.kindle.images	2020-05-20 01:12:32.76919	ebooks/40788
124955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40788.kindle.noimages	2020-05-20 01:12:32.9432	ebooks/40788
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/40788.rdf	2020-06-11 01:34:04.763959	ebooks/40788
31403	application/epub+zip	http://www.gutenberg.org/ebooks/40788.epub.noimages	2020-05-20 01:12:32.594234	ebooks/40788
27319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40788/40788-8.txt	2012-09-17 17:55:54	ebooks/40788
148704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40789.kindle.noimages	2020-05-20 01:12:34.435173	ebooks/40789
36244	application/epub+zip	http://www.gutenberg.org/ebooks/40789.epub.noimages	2020-05-20 01:12:34.018213	ebooks/40789
19762	application/zip	http://www.gutenberg.org/files/40789/40789-h.zip	2012-09-17 17:56:52	ebooks/40789
43587	text/plain	http://www.gutenberg.org/ebooks/40789.txt.utf-8	2020-05-20 01:12:33.104197	ebooks/40789
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/40789.rdf	2020-06-11 01:34:04.787957	ebooks/40789
148712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40789.kindle.images	2020-05-20 01:12:34.223174	ebooks/40789
43170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40789/40789-8.txt	2012-09-17 17:56:50	ebooks/40789
3264	image/jpeg	http://www.gutenberg.org/cache/epub/40789/pg40789.cover.small.jpg	2020-05-20 01:12:34.461166	ebooks/40789
17845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40789/40789-8.zip	2012-09-17 17:56:52	ebooks/40789
50504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40789/40789-h/40789-h.htm	2012-09-17 17:56:52	ebooks/40789
12766	image/jpeg	http://www.gutenberg.org/cache/epub/40789/pg40789.cover.medium.jpg	2020-05-20 01:12:34.485182	ebooks/40789
36244	application/epub+zip	http://www.gutenberg.org/ebooks/40789.epub.images	2020-05-20 01:12:33.488184	ebooks/40789
184354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4079/4079-8.txt	2009-05-27 12:46:32	ebooks/4079
70551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4079/4079-8.zip	2009-05-27 12:49:02	ebooks/4079
385784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4079.kindle.noimages	2020-06-02 01:22:23.589622	ebooks/4079
385793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4079.kindle.images	2020-06-02 01:22:23.059638	ebooks/4079
96189	application/epub+zip	http://www.gutenberg.org/ebooks/4079.epub.images	2020-06-02 01:22:22.431636	ebooks/4079
96188	application/epub+zip	http://www.gutenberg.org/ebooks/4079.epub.noimages	2020-06-02 01:22:22.525644	ebooks/4079
215535	text/html	http://www.gutenberg.org/ebooks/4079.html.noimages	2020-06-02 01:22:22.304638	ebooks/4079
12163	image/jpeg	http://www.gutenberg.org/cache/epub/4079/pg4079.cover.medium.jpg	2020-06-02 01:22:23.638619	ebooks/4079
215535	text/html	http://www.gutenberg.org/ebooks/4079.html.images	2020-06-02 01:22:22.246664	ebooks/4079
186684	text/plain	http://www.gutenberg.org/ebooks/4079.txt.utf-8	2020-06-02 01:22:22.030657	ebooks/4079
3494	image/jpeg	http://www.gutenberg.org/cache/epub/4079/pg4079.cover.small.jpg	2020-06-02 01:22:23.614623	ebooks/4079
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/4079.rdf	2020-06-11 01:03:23.406075	ebooks/4079
24798	application/epub+zip	http://www.gutenberg.org/ebooks/40790.epub.images	2020-05-20 01:12:34.962166	ebooks/40790
12298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40790/40790-h.zip	2012-09-17 18:45:34	ebooks/40790
2478	image/jpeg	http://www.gutenberg.org/cache/epub/40790/pg40790.cover.small.jpg	2020-05-20 01:12:35.670177	ebooks/40790
24797	application/epub+zip	http://www.gutenberg.org/ebooks/40790.epub.noimages	2020-05-20 01:12:35.301155	ebooks/40790
26847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40790/40790-8.txt	2012-09-17 18:45:32	ebooks/40790
105691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40790.kindle.noimages	2020-05-20 01:12:35.645156	ebooks/40790
26951	text/plain	http://www.gutenberg.org/ebooks/40790.txt.utf-8	2020-05-20 01:12:34.592178	ebooks/40790
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/40790.rdf	2020-06-11 01:34:04.81096	ebooks/40790
10504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40790/40790-8.zip	2012-09-17 18:45:34	ebooks/40790
105676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40790.kindle.images	2020-05-20 01:12:35.47017	ebooks/40790
33435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40790/40790-h/40790-h.htm	2012-09-17 18:45:34	ebooks/40790
8535	image/jpeg	http://www.gutenberg.org/cache/epub/40790/pg40790.cover.medium.jpg	2020-05-20 01:12:35.694164	ebooks/40790
1764793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40791.kindle.images	2020-05-20 01:12:38.598124	ebooks/40791
15109	image/jpeg	http://www.gutenberg.org/cache/epub/40791/pg40791.cover.medium.jpg	2020-05-20 01:12:39.908141	ebooks/40791
134879	application/zip	http://www.gutenberg.org/files/40791/40791-8.zip	2012-09-18 12:12:26	ebooks/40791
368965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40791/40791.txt	2012-09-18 12:12:24	ebooks/40791
825769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40791.kindle.noimages	2020-05-20 01:12:39.780102	ebooks/40791
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/40791.rdf	2020-06-11 01:34:04.837959	ebooks/40791
705035	application/epub+zip	http://www.gutenberg.org/ebooks/40791.epub.images	2020-05-20 01:12:36.867176	ebooks/40791
134829	application/zip	http://www.gutenberg.org/files/40791/40791.zip	2012-09-18 12:12:26	ebooks/40791
226103	application/epub+zip	http://www.gutenberg.org/ebooks/40791.epub.noimages	2020-05-20 01:12:37.191139	ebooks/40791
1292288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40791/40791-h.zip	2012-09-18 12:12:26	ebooks/40791
2117	image/jpeg	http://www.gutenberg.org/cache/epub/40791/pg40791.cover.small.jpg	2020-05-20 01:12:39.845106	ebooks/40791
368966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40791/40791-8.txt	2012-09-18 12:12:24	ebooks/40791
437006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40791/40791-h/40791-h.htm	2012-09-18 12:12:24	ebooks/40791
368968	text/plain	http://www.gutenberg.org/ebooks/40791.txt.utf-8	2020-05-20 01:12:35.81218	ebooks/40791
513995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40792/40792-8.txt	2012-09-19 03:12:44	ebooks/40792
1703281	application/epub+zip	http://www.gutenberg.org/ebooks/40792.epub.images	2020-05-20 01:12:41.17108	ebooks/40792
2738296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40792/40792-h.zip	2012-09-19 03:12:52	ebooks/40792
514038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40792/40792.txt	2012-09-19 03:12:44	ebooks/40792
240752	application/epub+zip	http://www.gutenberg.org/ebooks/40792.epub.noimages	2020-05-20 01:12:41.447081	ebooks/40792
3754197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40792.kindle.images	2020-05-20 01:12:43.023055	ebooks/40792
17142	image/jpeg	http://www.gutenberg.org/cache/epub/40792/pg40792.cover.medium.jpg	2020-05-20 01:12:44.289065	ebooks/40792
514067	text/plain	http://www.gutenberg.org/ebooks/40792.txt.utf-8	2020-05-20 01:12:40.104121	ebooks/40792
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/40792.rdf	2020-06-11 01:34:04.86396	ebooks/40792
559844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40792/40792-h/40792-h.htm	2012-09-19 03:12:44	ebooks/40792
197284	application/zip	http://www.gutenberg.org/files/40792/40792-8.zip	2012-09-19 03:12:52	ebooks/40792
972272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40792.kindle.noimages	2020-05-20 01:12:44.206041	ebooks/40792
197201	application/zip	http://www.gutenberg.org/files/40792/40792.zip	2012-09-19 03:12:52	ebooks/40792
3902	image/jpeg	http://www.gutenberg.org/cache/epub/40792/pg40792.cover.small.jpg	2020-05-20 01:12:44.250047	ebooks/40792
445784	text/plain	http://www.gutenberg.org/ebooks/40793.txt.utf-8	2020-05-20 01:12:44.437037	ebooks/40793
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/40793.rdf	2020-06-11 01:34:04.892959	ebooks/40793
445736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40793/40793-8.txt	2012-09-19 03:17:02	ebooks/40793
839358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40793.kindle.noimages	2020-05-20 01:12:47.399002	ebooks/40793
203132	application/epub+zip	http://www.gutenberg.org/ebooks/40793.epub.noimages	2020-05-20 01:12:45.134046	ebooks/40793
445749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40793/40793.txt	2012-09-19 03:17:02	ebooks/40793
168526	application/zip	http://www.gutenberg.org/files/40793/40793-8.zip	2012-09-19 03:17:04	ebooks/40793
204878	application/epub+zip	http://www.gutenberg.org/ebooks/40793.epub.images	2020-05-20 01:12:44.895062	ebooks/40793
179448	application/zip	http://www.gutenberg.org/files/40793/40793-h.zip	2012-09-19 03:17:04	ebooks/40793
498866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40793/40793-h/40793-h.htm	2012-09-19 03:17:02	ebooks/40793
9900	image/jpeg	http://www.gutenberg.org/cache/epub/40793/pg40793.cover.medium.jpg	2020-05-20 01:12:47.47802	ebooks/40793
842620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40793.kindle.images	2020-05-20 01:12:46.263029	ebooks/40793
168446	application/zip	http://www.gutenberg.org/files/40793/40793.zip	2012-09-19 03:17:04	ebooks/40793
2703	image/jpeg	http://www.gutenberg.org/cache/epub/40793/pg40793.cover.small.jpg	2020-05-20 01:12:47.440014	ebooks/40793
1226281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40794.kindle.noimages	2020-05-20 01:12:51.853952	ebooks/40794
773045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40794/40794-h/40794-h.htm	2012-09-19 03:22:52	ebooks/40794
293379	application/epub+zip	http://www.gutenberg.org/ebooks/40794.epub.noimages	2020-05-20 01:12:48.663032	ebooks/40794
1226289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40794.kindle.images	2020-05-20 01:12:50.215966	ebooks/40794
241512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40794/40794.zip	2012-09-19 03:22:52	ebooks/40794
241578	application/zip	http://www.gutenberg.org/files/40794/40794-8.zip	2012-09-19 03:22:52	ebooks/40794
695051	text/plain	http://www.gutenberg.org/ebooks/40794.txt.utf-8	2020-05-20 01:12:47.632029	ebooks/40794
695038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40794/40794-8.txt	2012-09-19 03:22:52	ebooks/40794
257234	application/zip	http://www.gutenberg.org/files/40794/40794-h.zip	2012-09-19 03:22:52	ebooks/40794
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/40794.rdf	2020-06-11 01:34:04.920957	ebooks/40794
17330	image/jpeg	http://www.gutenberg.org/cache/epub/40794/pg40794.cover.medium.jpg	2020-05-20 01:12:51.994948	ebooks/40794
695058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40794/40794.txt	2012-09-19 03:22:52	ebooks/40794
293379	application/epub+zip	http://www.gutenberg.org/ebooks/40794.epub.images	2020-05-20 01:12:48.30699	ebooks/40794
4199	image/jpeg	http://www.gutenberg.org/cache/epub/40794/pg40794.cover.small.jpg	2020-05-20 01:12:51.926941	ebooks/40794
170843	application/zip	http://www.gutenberg.org/files/40795/40795-8.zip	2012-09-18 05:21:04	ebooks/40795
445613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40795/40795-8.txt	2012-09-18 05:21:04	ebooks/40795
182377	application/zip	http://www.gutenberg.org/files/40795/40795-h.zip	2012-09-18 05:21:04	ebooks/40795
170778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40795/40795.zip	2012-09-18 05:21:04	ebooks/40795
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/40795.rdf	2020-06-11 01:34:04.948956	ebooks/40795
445612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40795/40795.txt	2012-09-18 05:21:04	ebooks/40795
3662	image/jpeg	http://www.gutenberg.org/cache/epub/40795/pg40795.cover.small.jpg	2020-05-20 01:12:55.217103	ebooks/40795
865343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40795.kindle.noimages	2020-05-20 01:12:55.177111	ebooks/40795
14128	image/jpeg	http://www.gutenberg.org/cache/epub/40795/pg40795.cover.medium.jpg	2020-05-20 01:12:55.254103	ebooks/40795
868570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40795.kindle.images	2020-05-20 01:12:54.038121	ebooks/40795
212631	application/epub+zip	http://www.gutenberg.org/ebooks/40795.epub.noimages	2020-05-20 01:12:52.902963	ebooks/40795
445611	text/plain	http://www.gutenberg.org/ebooks/40795.txt.utf-8	2020-05-20 01:12:52.196966	ebooks/40795
493487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40795/40795-h/40795-h.htm	2012-09-18 05:21:04	ebooks/40795
214374	application/epub+zip	http://www.gutenberg.org/ebooks/40795.epub.images	2020-05-20 01:12:52.656944	ebooks/40795
250191	text/plain; charset=utf-8	http://www.gutenberg.org/files/40796/40796-0.zip	2012-09-18 05:26:10	ebooks/40796
717194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40796/40796.txt	2012-09-18 05:26:00	ebooks/40796
345285	application/epub+zip	http://www.gutenberg.org/ebooks/40796.epub.noimages	2020-05-20 01:12:57.901073	ebooks/40796
16920	image/jpeg	http://www.gutenberg.org/cache/epub/40796/pg40796.cover.medium.jpg	2020-05-20 01:13:06.618958	ebooks/40796
929878	text/html; charset=utf-8	http://www.gutenberg.org/files/40796/40796-h/40796-h.htm	2012-09-18 05:25:38	ebooks/40796
2873205	text/html; charset=utf-8	http://www.gutenberg.org/files/40796/40796-h.zip	2012-09-18 05:26:10	ebooks/40796
721912	text/plain; charset=utf-8	http://www.gutenberg.org/files/40796/40796-0.txt	2012-09-18 05:25:32	ebooks/40796
1460797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40796.kindle.noimages	2020-05-20 01:13:06.309959	ebooks/40796
249388	application/zip	http://www.gutenberg.org/files/40796/40796.zip	2012-09-18 05:26:10	ebooks/40796
17075	application/rdf+xml	http://www.gutenberg.org/ebooks/40796.rdf	2020-06-11 01:34:04.977958	ebooks/40796
3888	image/jpeg	http://www.gutenberg.org/cache/epub/40796/pg40796.cover.small.jpg	2020-05-20 01:13:06.469961	ebooks/40796
249457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40796/40796-8.zip	2012-09-18 05:26:10	ebooks/40796
2929614	application/epub+zip	http://www.gutenberg.org/ebooks/40796.epub.images	2020-05-20 01:12:56.863106	ebooks/40796
716939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40796/40796-8.txt	2012-09-18 05:26:00	ebooks/40796
6761554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40796.kindle.images	2020-05-20 01:13:03.896985	ebooks/40796
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/40797.rdf	2020-06-11 01:34:05.006958	ebooks/40797
589500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40797/40797-8.txt	2012-09-18 06:44:08	ebooks/40797
589498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40797/40797.txt	2012-09-18 06:44:08	ebooks/40797
639242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40797/40797-h/40797-h.htm	2012-09-18 06:44:08	ebooks/40797
270705	application/epub+zip	http://www.gutenberg.org/ebooks/40797.epub.images	2020-05-20 01:13:07.531951	ebooks/40797
589522	text/plain	http://www.gutenberg.org/ebooks/40797.txt.utf-8	2020-05-20 01:13:06.991961	ebooks/40797
239377	application/zip	http://www.gutenberg.org/files/40797/40797-h.zip	2012-09-18 06:44:08	ebooks/40797
1099613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40797.kindle.images	2020-05-20 01:13:09.154227	ebooks/40797
268878	application/epub+zip	http://www.gutenberg.org/ebooks/40797.epub.noimages	2020-05-20 01:13:07.809246	ebooks/40797
227948	application/zip	http://www.gutenberg.org/files/40797/40797-8.zip	2012-09-18 06:44:08	ebooks/40797
227831	application/zip	http://www.gutenberg.org/files/40797/40797.zip	2012-09-18 06:44:08	ebooks/40797
13044	image/jpeg	http://www.gutenberg.org/cache/epub/40797/pg40797.cover.medium.jpg	2020-05-20 01:13:10.601213	ebooks/40797
1096154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40797.kindle.noimages	2020-05-20 01:13:10.521199	ebooks/40797
3535	image/jpeg	http://www.gutenberg.org/cache/epub/40797/pg40797.cover.small.jpg	2020-05-20 01:13:10.563213	ebooks/40797
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/40798.rdf	2020-06-11 01:34:05.036957	ebooks/40798
1426701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40798/40798.txt	2012-09-18 11:10:18	ebooks/40798
2018660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40798/40798-h/40798-h.htm	2012-09-18 11:10:18	ebooks/40798
1425682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40798/40798-8.txt	2012-09-18 11:10:18	ebooks/40798
524497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40798/40798.zip	2012-09-18 11:10:20	ebooks/40798
2813091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40798.kindle.images	2020-05-20 01:13:18.587103	ebooks/40798
15776	image/jpeg	http://www.gutenberg.org/cache/epub/40798/pg40798.cover.medium.jpg	2020-05-20 01:13:23.739029	ebooks/40798
654719	application/epub+zip	http://www.gutenberg.org/ebooks/40798.epub.images	2020-05-20 01:13:13.075201	ebooks/40798
654718	application/epub+zip	http://www.gutenberg.org/ebooks/40798.epub.noimages	2020-05-20 01:13:14.264181	ebooks/40798
600756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40798/40798-h.zip	2012-09-18 11:10:20	ebooks/40798
525388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40798/40798-8.zip	2012-09-18 11:10:20	ebooks/40798
3622	image/jpeg	http://www.gutenberg.org/cache/epub/40798/pg40798.cover.small.jpg	2020-05-20 01:13:23.231037	ebooks/40798
1427289	text/plain	http://www.gutenberg.org/ebooks/40798.txt.utf-8	2020-05-20 01:13:10.777227	ebooks/40798
2813082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40798.kindle.noimages	2020-05-20 01:13:22.886042	ebooks/40798
99039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40799/40799-h/40799-h.htm	2012-09-18 13:23:22	ebooks/40799
62001	application/epub+zip	http://www.gutenberg.org/ebooks/40799.epub.noimages	2020-05-20 01:13:24.838015	ebooks/40799
90712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40799/40799.txt	2012-09-18 13:23:22	ebooks/40799
37322	application/zip	http://www.gutenberg.org/files/40799/40799-h.zip	2012-09-18 13:23:22	ebooks/40799
90691	text/plain	http://www.gutenberg.org/ebooks/40799.txt.utf-8	2020-05-20 01:13:24.445032	ebooks/40799
35161	application/zip	http://www.gutenberg.org/files/40799/40799-8.zip	2012-09-18 13:23:22	ebooks/40799
62001	application/epub+zip	http://www.gutenberg.org/ebooks/40799.epub.images	2020-05-20 01:13:24.671018	ebooks/40799
4679	image/jpeg	http://www.gutenberg.org/cache/epub/40799/pg40799.cover.small.jpg	2020-05-20 01:13:25.428019	ebooks/40799
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/40799.rdf	2020-06-11 01:34:05.064006	ebooks/40799
90723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40799/40799-8.txt	2012-09-18 13:23:22	ebooks/40799
20834	image/jpeg	http://www.gutenberg.org/cache/epub/40799/pg40799.cover.medium.jpg	2020-05-20 01:13:25.454019	ebooks/40799
35141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40799/40799.zip	2012-09-18 13:23:22	ebooks/40799
252809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40799.kindle.images	2020-05-20 01:13:25.117016	ebooks/40799
252797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40799.kindle.noimages	2020-05-20 01:13:25.401005	ebooks/40799
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/408.rdf	2020-06-11 01:00:25.503154	ebooks/408
783891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/408.kindle.noimages	2020-05-31 23:53:44.101993	ebooks/408
1821434	application/zip	http://www.gutenberg.org/files/408/408-h.zip	2020-02-06 05:58:22	ebooks/408
3806	image/jpeg	http://www.gutenberg.org/cache/epub/408/pg408.cover.small.jpg	2020-05-31 23:53:44.134019	ebooks/408
167116	text/plain; charset=utf-8	http://www.gutenberg.org/files/408/408-0.zip	2020-02-06 05:58:22	ebooks/408
205099	application/epub+zip	http://www.gutenberg.org/ebooks/408.epub.noimages	2020-05-31 23:53:42.041846	ebooks/408
429029	text/plain; charset=utf-8	http://www.gutenberg.org/files/408/408-0.txt	2020-02-05 18:54:44	ebooks/408
448638	text/html; charset=utf-8	http://www.gutenberg.org/files/408/408-h/408-h.htm	2020-02-05 19:00:14	ebooks/408
1617269	application/epub+zip	http://www.gutenberg.org/ebooks/408.epub.images	2020-05-31 23:53:41.835847	ebooks/408
13023	image/jpeg	http://www.gutenberg.org/cache/epub/408/pg408.cover.medium.jpg	2020-05-31 23:53:44.164012	ebooks/408
2915177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/408.kindle.images	2020-05-31 23:53:43.266822	ebooks/408
71381	application/epub+zip	http://www.gutenberg.org/ebooks/4080.epub.noimages	2020-06-02 01:22:24.173621	ebooks/4080
290289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4080.kindle.images	2020-06-02 01:22:24.687609	ebooks/4080
3521	image/jpeg	http://www.gutenberg.org/cache/epub/4080/pg4080.cover.small.jpg	2020-06-02 01:22:25.224636	ebooks/4080
122443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4080/4080-8.txt	2009-05-27 12:42:44	ebooks/4080
164354	text/html	http://www.gutenberg.org/ebooks/4080.html.noimages	2020-06-02 01:22:23.961631	ebooks/4080
164354	text/html	http://www.gutenberg.org/ebooks/4080.html.images	2020-06-02 01:22:23.89162	ebooks/4080
47000	application/zip	http://www.gutenberg.org/files/4080/4080-8.zip	2009-05-27 12:49:08	ebooks/4080
123849	text/plain	http://www.gutenberg.org/ebooks/4080.txt.utf-8	2020-06-02 01:22:23.745632	ebooks/4080
290281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4080.kindle.noimages	2020-06-02 01:22:25.199611	ebooks/4080
13347	image/jpeg	http://www.gutenberg.org/cache/epub/4080/pg4080.cover.medium.jpg	2020-06-02 01:22:25.247619	ebooks/4080
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/4080.rdf	2020-06-11 01:03:23.43207	ebooks/4080
71381	application/epub+zip	http://www.gutenberg.org/ebooks/4080.epub.images	2020-06-02 01:22:24.086623	ebooks/4080
627249	application/pdf	http://www.gutenberg.org/ebooks/40800.pdf.noimages	2020-05-20 01:13:46.249941	ebooks/40800
376277	application/epub+zip	http://www.gutenberg.org/ebooks/40800.epub.images	2020-05-20 01:13:33.547107	ebooks/40800
271251	application/epub+zip	http://www.gutenberg.org/ebooks/40800.epub.noimages	2020-05-20 01:13:36.062101	ebooks/40800
195496	application/zip	http://www.gutenberg.org/files/40800/40800.zip	2012-09-18 13:33:32	ebooks/40800
13738	image/jpeg	http://www.gutenberg.org/cache/epub/40800/pg40800.cover.medium.jpg	2020-05-20 01:13:40.25402	ebooks/40800
533812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40800/40800.txt	2012-09-18 13:33:32	ebooks/40800
519953	text/x-rst	http://www.gutenberg.org/files/40800/40800-rst/40800-rst.rst	2012-09-18 13:33:36	ebooks/40800
331416	application/zip	http://www.gutenberg.org/files/40800/40800-rst.zip	2012-09-18 13:33:36	ebooks/40800
768302	application/pdf	http://www.gutenberg.org/ebooks/40800.pdf.images	2020-05-20 01:13:43.226994	ebooks/40800
536275	text/plain; charset=utf-8	http://www.gutenberg.org/files/40800/40800-0.txt	2012-09-18 13:33:02	ebooks/40800
195524	application/zip	http://www.gutenberg.org/files/40800/40800-8.zip	2012-09-18 13:33:18	ebooks/40800
20912	application/rdf+xml	http://www.gutenberg.org/ebooks/40800.rdf	2020-06-11 01:34:05.104959	ebooks/40800
533742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40800/40800-8.txt	2012-09-18 13:33:18	ebooks/40800
1284709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40800.kindle.images	2020-05-20 01:13:37.564075	ebooks/40800
348666	text/html; charset=utf-8	http://www.gutenberg.org/files/40800/40800-h.zip	2012-09-18 13:30:40	ebooks/40800
519953	text/x-rst	http://www.gutenberg.org/ebooks/40800.rst.gen	2020-05-20 01:13:30.910995	ebooks/40800
624465	text/html; charset=utf-8	http://www.gutenberg.org/files/40800/40800-h/40800-h.html	2012-09-18 13:30:38	ebooks/40800
2582	image/jpeg	http://www.gutenberg.org/cache/epub/40800/pg40800.cover.small.jpg	2020-05-20 01:13:39.647021	ebooks/40800
1075031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40800.kindle.noimages	2020-05-20 01:13:39.083043	ebooks/40800
195852	application/zip	http://www.gutenberg.org/files/40800/40800-0.zip	2012-09-18 13:33:04	ebooks/40800
199102	application/epub+zip	http://www.gutenberg.org/ebooks/40801.epub.images	2020-05-20 01:13:47.839237	ebooks/40801
523939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40801.kindle.noimages	2020-05-20 01:13:49.109198	ebooks/40801
158789	text/plain; charset=utf-8	http://www.gutenberg.org/files/40801/40801-0.txt	2012-09-19 09:26:50	ebooks/40801
2918	image/jpeg	http://www.gutenberg.org/cache/epub/40801/pg40801.cover.small.jpg	2020-05-20 01:13:49.2422	ebooks/40801
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/40801.rdf	2020-06-11 01:34:07.271936	ebooks/40801
178813	text/html; charset=utf-8	http://www.gutenberg.org/files/40801/40801-h/40801-h.htm	2012-09-19 09:26:54	ebooks/40801
544226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40801.kindle.images	2020-05-20 01:13:48.556206	ebooks/40801
187655	application/epub+zip	http://www.gutenberg.org/ebooks/40801.epub.noimages	2020-05-20 01:13:48.021237	ebooks/40801
191593	text/html; charset=utf-8	http://www.gutenberg.org/files/40801/40801-h.zip	2012-09-19 09:26:54	ebooks/40801
63749	application/zip	http://www.gutenberg.org/files/40801/40801-0.zip	2012-09-19 09:26:54	ebooks/40801
23874	image/jpeg	http://www.gutenberg.org/cache/epub/40801/pg40801.cover.medium.jpg	2020-05-20 01:13:49.26921	ebooks/40801
546030	application/epub+zip	http://www.gutenberg.org/ebooks/40802.epub.images	2020-05-20 01:13:49.732217	ebooks/40802
100854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40802/40802-8.txt	2012-09-18 14:55:40	ebooks/40802
2561	image/jpeg	http://www.gutenberg.org/cache/epub/40802/pg40802.cover.small.jpg	2020-05-20 01:13:51.553181	ebooks/40802
117214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40802/40802-h/40802-h.htm	2012-09-18 14:55:40	ebooks/40802
32537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40802/40802-8.zip	2012-09-18 14:55:42	ebooks/40802
100879	text/plain	http://www.gutenberg.org/ebooks/40802.txt.utf-8	2020-05-20 01:13:49.375209	ebooks/40802
1145404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40802.kindle.images	2020-05-20 01:13:51.146186	ebooks/40802
100897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40802/40802.txt	2012-09-18 14:55:40	ebooks/40802
132153	application/epub+zip	http://www.gutenberg.org/ebooks/40802.epub.noimages	2020-05-20 01:13:49.981198	ebooks/40802
338455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40802.kindle.noimages	2020-05-20 01:13:51.526197	ebooks/40802
538364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40802/40802-h.zip	2012-09-18 14:55:42	ebooks/40802
32504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40802/40802.zip	2012-09-18 14:55:40	ebooks/40802
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/40802.rdf	2020-06-11 01:34:07.301929	ebooks/40802
18866	image/jpeg	http://www.gutenberg.org/cache/epub/40802/pg40802.cover.medium.jpg	2020-05-20 01:13:51.578175	ebooks/40802
1179136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40803/40803-8.txt	2012-09-19 08:03:20	ebooks/40803
406080	application/zip	http://www.gutenberg.org/files/40803/40803.zip	2012-09-19 08:03:20	ebooks/40803
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/40803.rdf	2020-06-11 01:34:07.332926	ebooks/40803
4062	image/jpeg	http://www.gutenberg.org/cache/epub/40803/pg40803.cover.small.jpg	2020-05-20 01:13:57.617095	ebooks/40803
474611	text/html	http://www.gutenberg.org/files/40803/40803-h.zip	2012-09-19 08:12:12	ebooks/40803
1179143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40803/40803.txt	2012-09-19 08:03:20	ebooks/40803
20939	image/jpeg	http://www.gutenberg.org/cache/epub/40803/pg40803.cover.medium.jpg	2020-05-20 01:13:57.655093	ebooks/40803
497870	application/epub+zip	http://www.gutenberg.org/ebooks/40803.epub.noimages	2020-05-20 01:13:53.124147	ebooks/40803
1993397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40803.kindle.images	2020-05-20 01:13:55.330117	ebooks/40803
1247832	text/html	http://www.gutenberg.org/files/40803/40803-h/40803-h.htm	2012-09-19 08:08:45	ebooks/40803
1179260	text/plain	http://www.gutenberg.org/ebooks/40803.txt.utf-8	2020-05-20 01:13:51.717186	ebooks/40803
497869	application/epub+zip	http://www.gutenberg.org/ebooks/40803.epub.images	2020-05-20 01:13:52.690158	ebooks/40803
1993390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40803.kindle.noimages	2020-05-20 01:13:57.534088	ebooks/40803
406236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40803/40803-8.zip	2012-09-19 08:03:20	ebooks/40803
218623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40804/40804-h/40804-h.htm	2012-09-19 13:32:20	ebooks/40804
175323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40804/40804-8.txt	2012-09-19 13:33:06	ebooks/40804
1381	image/jpeg	http://www.gutenberg.org/cache/epub/40804/pg40804.cover.small.jpg	2020-05-20 01:14:00.187063	ebooks/40804
175392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40804/40804.txt	2012-09-19 13:34:02	ebooks/40804
69928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40804/40804-8.zip	2012-09-19 13:34:12	ebooks/40804
16592	application/rdf+xml	http://www.gutenberg.org/ebooks/40804.rdf	2020-06-11 01:34:07.364926	ebooks/40804
175498	text/plain; charset=utf-8	http://www.gutenberg.org/files/40804/40804-0.txt	2012-09-19 13:32:14	ebooks/40804
70103	application/zip	http://www.gutenberg.org/files/40804/40804-0.zip	2012-09-19 13:34:12	ebooks/40804
144316	application/epub+zip	http://www.gutenberg.org/ebooks/40804.epub.images	2020-05-20 01:13:58.391093	ebooks/40804
144316	application/epub+zip	http://www.gutenberg.org/ebooks/40804.epub.noimages	2020-05-20 01:13:58.819107	ebooks/40804
133836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40804/40804-h.zip	2012-09-19 13:34:12	ebooks/40804
69820	application/zip	http://www.gutenberg.org/files/40804/40804.zip	2012-09-19 13:34:12	ebooks/40804
516772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40804.kindle.noimages	2020-05-20 01:14:00.162073	ebooks/40804
7161	image/jpeg	http://www.gutenberg.org/cache/epub/40804/pg40804.cover.medium.jpg	2020-05-20 01:14:00.208068	ebooks/40804
516780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40804.kindle.images	2020-05-20 01:13:59.488063	ebooks/40804
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/40805.rdf	2020-06-11 01:34:07.388927	ebooks/40805
17578	application/zip	http://www.gutenberg.org/files/40805/40805-8.zip	2012-09-19 17:01:20	ebooks/40805
12710	image/jpeg	http://www.gutenberg.org/cache/epub/40805/pg40805.cover.medium.jpg	2020-05-20 01:14:01.756063	ebooks/40805
43042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40805/40805-8.txt	2012-09-19 17:01:14	ebooks/40805
164079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40805.kindle.images	2020-05-20 01:14:01.400039	ebooks/40805
20181	application/zip	http://www.gutenberg.org/files/40805/40805-h.zip	2012-09-19 17:01:20	ebooks/40805
59635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40805/40805-h/40805-h.htm	2012-09-19 17:01:20	ebooks/40805
40959	application/epub+zip	http://www.gutenberg.org/ebooks/40805.epub.images	2020-05-20 01:14:00.768049	ebooks/40805
164076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40805.kindle.noimages	2020-05-20 01:14:01.702036	ebooks/40805
40960	application/epub+zip	http://www.gutenberg.org/ebooks/40805.epub.noimages	2020-05-20 01:14:01.100048	ebooks/40805
43360	text/plain	http://www.gutenberg.org/ebooks/40805.txt.utf-8	2020-05-20 01:14:00.326056	ebooks/40805
2963	image/jpeg	http://www.gutenberg.org/cache/epub/40805/pg40805.cover.small.jpg	2020-05-20 01:14:01.730035	ebooks/40805
6559825	application/epub+zip	http://www.gutenberg.org/ebooks/40806.epub.images	2020-05-20 01:14:04.406012	ebooks/40806
8773609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40806/40806-h.zip	2012-09-20 00:27:24	ebooks/40806
111259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40806/40806.txt	2012-09-20 00:27:20	ebooks/40806
40895	text/plain; charset=utf-8	http://www.gutenberg.org/files/40806/40806-0.zip	2012-09-20 00:27:22	ebooks/40806
2972	image/jpeg	http://www.gutenberg.org/cache/epub/40806/pg40806.cover.small.jpg	2020-05-20 01:14:08.714962	ebooks/40806
13086	image/jpeg	http://www.gutenberg.org/cache/epub/40806/pg40806.cover.medium.jpg	2020-05-20 01:14:08.741949	ebooks/40806
40817	application/zip	http://www.gutenberg.org/files/40806/40806.zip	2012-09-20 00:27:22	ebooks/40806
15902	application/rdf+xml	http://www.gutenberg.org/ebooks/40806.rdf	2020-06-11 01:34:07.418925	ebooks/40806
78182	application/epub+zip	http://www.gutenberg.org/ebooks/40806.epub.noimages	2020-05-20 01:14:04.599011	ebooks/40806
12135871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40806.kindle.images	2020-05-20 01:14:08.203955	ebooks/40806
111237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40806/40806-8.txt	2012-09-20 00:27:20	ebooks/40806
306812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40806.kindle.noimages	2020-05-20 01:14:08.684954	ebooks/40806
149479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40806/40806-h/40806-h.htm	2012-09-20 00:26:36	ebooks/40806
110950	text/plain; charset=utf-8	http://www.gutenberg.org/files/40806/40806-0.txt	2012-09-20 00:26:06	ebooks/40806
40871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40806/40806-8.zip	2012-09-20 00:27:22	ebooks/40806
358510	text/plain	http://www.gutenberg.org/ebooks/40807.txt.utf-8	2020-05-20 01:14:08.871972	ebooks/40807
494168	text/html; charset=us-ascii	http://www.gutenberg.org/files/40807/40807-h/40807-h.htm	2012-09-20 00:41:32	ebooks/40807
6441264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40807.kindle.images	2020-05-20 01:14:14.327145	ebooks/40807
3006787	application/zip	http://www.gutenberg.org/files/40807/40807-h.zip	2012-09-20 00:46:06	ebooks/40807
308029	application/epub+zip	http://www.gutenberg.org/ebooks/40807.epub.noimages	2020-05-20 01:14:11.227126	ebooks/40807
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/40807.rdf	2020-06-11 01:34:07.446927	ebooks/40807
126252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40807/40807-8.zip	2012-09-20 00:46:04	ebooks/40807
3024922	application/epub+zip	http://www.gutenberg.org/ebooks/40807.epub.images	2020-05-20 01:14:10.259933	ebooks/40807
1014063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40807.kindle.noimages	2020-05-20 01:14:15.883059	ebooks/40807
26349	image/jpeg	http://www.gutenberg.org/cache/epub/40807/pg40807.cover.medium.jpg	2020-05-20 01:14:16.045083	ebooks/40807
358524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40807/40807-8.txt	2012-09-20 00:40:02	ebooks/40807
358517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40807/40807.txt	2012-09-20 00:39:46	ebooks/40807
2896	image/jpeg	http://www.gutenberg.org/cache/epub/40807/pg40807.cover.small.jpg	2020-05-20 01:14:15.968066	ebooks/40807
126202	application/zip	http://www.gutenberg.org/files/40807/40807.zip	2012-09-20 00:46:04	ebooks/40807
89641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40808/40808-8.txt	2012-09-20 00:50:08	ebooks/40808
34859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40808/40808-8.zip	2012-09-20 00:50:12	ebooks/40808
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/40808.rdf	2020-06-11 01:34:07.471924	ebooks/40808
112459	text/html; charset=us-ascii	http://www.gutenberg.org/files/40808/40808-h/40808-h.htm	2012-09-20 00:50:12	ebooks/40808
27205	image/jpeg	http://www.gutenberg.org/cache/epub/40808/pg40808.cover.medium.jpg	2020-05-20 01:14:19.092019	ebooks/40808
462210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40808.kindle.noimages	2020-05-20 01:14:19.041014	ebooks/40808
2974	image/jpeg	http://www.gutenberg.org/cache/epub/40808/pg40808.cover.small.jpg	2020-05-20 01:14:19.067016	ebooks/40808
666017	application/epub+zip	http://www.gutenberg.org/ebooks/40808.epub.images	2020-05-20 01:14:17.362049	ebooks/40808
823069	application/zip	http://www.gutenberg.org/files/40808/40808-h.zip	2012-09-20 00:50:12	ebooks/40808
1451177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40808.kindle.images	2020-05-20 01:14:18.636017	ebooks/40808
171214	application/epub+zip	http://www.gutenberg.org/ebooks/40808.epub.noimages	2020-05-20 01:14:18.011065	ebooks/40808
89697	text/plain	http://www.gutenberg.org/ebooks/40808.txt.utf-8	2020-05-20 01:14:16.246059	ebooks/40808
272828	text/html; charset=us-ascii	http://www.gutenberg.org/files/40809/40809-h/40809-h.htm	2012-09-20 00:55:04	ebooks/40809
2804187	text/html; charset=us-ascii	http://www.gutenberg.org/files/40809/40809-h.zip	2012-09-20 00:55:06	ebooks/40809
27123	image/jpeg	http://www.gutenberg.org/cache/epub/40809/pg40809.cover.medium.jpg	2020-05-20 01:14:23.793981	ebooks/40809
3031	image/jpeg	http://www.gutenberg.org/cache/epub/40809/pg40809.cover.small.jpg	2020-05-20 01:14:23.763958	ebooks/40809
5812484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40809.kindle.images	2020-05-20 01:14:23.049964	ebooks/40809
712529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40809.kindle.noimages	2020-05-20 01:14:23.730959	ebooks/40809
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/40809.rdf	2020-06-11 01:34:07.496922	ebooks/40809
238287	text/plain	http://www.gutenberg.org/ebooks/40809.txt.utf-8	2020-05-20 01:14:19.192032	ebooks/40809
237125	application/epub+zip	http://www.gutenberg.org/ebooks/40809.epub.noimages	2020-05-20 01:14:21.008002	ebooks/40809
94005	application/zip	http://www.gutenberg.org/files/40809/40809-8.zip	2012-09-20 00:55:04	ebooks/40809
237867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40809/40809-8.txt	2012-09-20 00:55:00	ebooks/40809
2790072	application/epub+zip	http://www.gutenberg.org/ebooks/40809.epub.images	2020-05-20 01:14:20.241996	ebooks/40809
2573	image/jpeg	http://www.gutenberg.org/cache/epub/4081/pg4081.cover.small.jpg	2020-06-02 01:22:28.010562	ebooks/4081
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/4081.rdf	2020-06-11 01:03:23.45807	ebooks/4081
134349	application/zip	http://www.gutenberg.org/files/4081/4081-h.zip	2013-01-25 10:48:44	ebooks/4081
130520	application/zip	http://www.gutenberg.org/files/4081/4081.zip	2010-01-06 12:18:44	ebooks/4081
9242	image/jpeg	http://www.gutenberg.org/cache/epub/4081/pg4081.cover.medium.jpg	2020-06-02 01:22:28.041566	ebooks/4081
158060	application/epub+zip	http://www.gutenberg.org/ebooks/4081.epub.noimages	2020-06-02 01:22:25.993598	ebooks/4081
630160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4081.kindle.noimages	2020-06-02 01:22:27.975563	ebooks/4081
158060	application/epub+zip	http://www.gutenberg.org/ebooks/4081.epub.images	2020-06-02 01:22:25.763606	ebooks/4081
630172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4081.kindle.images	2020-06-02 01:22:26.981597	ebooks/4081
324456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4081/4081.txt	2010-01-06 12:17:26	ebooks/4081
324428	text/plain	http://www.gutenberg.org/ebooks/4081.txt.utf-8	2020-06-02 01:22:25.358626	ebooks/4081
366326	text/html; charset=us-ascii	http://www.gutenberg.org/files/4081/4081-h/4081-h.htm	2013-01-25 10:48:44	ebooks/4081
8495	image/jpeg	http://www.gutenberg.org/cache/epub/40810/pg40810.cover.medium.jpg	2020-05-20 01:14:28.340189	ebooks/40810
248881	application/zip	http://www.gutenberg.org/files/40810/40810-8.zip	2012-09-20 09:49:06	ebooks/40810
700559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40810/40810-h/40810-h.htm	2012-09-20 09:48:10	ebooks/40810
651057	text/plain	http://www.gutenberg.org/ebooks/40810.txt.utf-8	2020-05-20 01:14:23.91096	ebooks/40810
1256584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40810.kindle.noimages	2020-05-20 01:14:28.256198	ebooks/40810
2342	image/jpeg	http://www.gutenberg.org/cache/epub/40810/pg40810.cover.small.jpg	2020-05-20 01:14:28.300203	ebooks/40810
1461321	application/epub+zip	http://www.gutenberg.org/ebooks/40810.epub.images	2020-05-20 01:14:24.733989	ebooks/40810
329160	application/epub+zip	http://www.gutenberg.org/ebooks/40810.epub.noimages	2020-05-20 01:14:25.089235	ebooks/40810
2907441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40810.kindle.images	2020-05-20 01:14:26.813224	ebooks/40810
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/40810.rdf	2020-06-11 01:34:07.521923	ebooks/40810
1414655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40810/40810-h.zip	2012-09-20 09:49:06	ebooks/40810
632776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40810/40810-8.txt	2012-09-20 09:48:50	ebooks/40810
1426949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40811.kindle.images	2020-05-20 01:14:31.30415	ebooks/40811
296552	text/plain; charset=utf-8	http://www.gutenberg.org/files/40811/40811-0.zip	2012-09-20 10:19:20	ebooks/40811
803067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40811/40811-8.txt	2012-09-20 10:18:50	ebooks/40811
353919	application/epub+zip	http://www.gutenberg.org/ebooks/40811.epub.noimages	2020-05-20 01:14:29.641193	ebooks/40811
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/40811.rdf	2020-06-11 01:34:07.552932	ebooks/40811
802511	text/plain; charset=utf-8	http://www.gutenberg.org/files/40811/40811-0.txt	2012-09-20 10:18:08	ebooks/40811
296608	application/zip	http://www.gutenberg.org/files/40811/40811.zip	2012-09-20 10:19:20	ebooks/40811
13010	image/jpeg	http://www.gutenberg.org/cache/epub/40811/pg40811.cover.medium.jpg	2020-05-20 01:14:33.084133	ebooks/40811
1426943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40811.kindle.noimages	2020-05-20 01:14:32.987129	ebooks/40811
310067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40811/40811-h.zip	2012-09-20 10:19:20	ebooks/40811
296655	application/zip	http://www.gutenberg.org/files/40811/40811-8.zip	2012-09-20 10:19:20	ebooks/40811
803112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40811/40811.txt	2012-09-20 10:18:50	ebooks/40811
3161	image/jpeg	http://www.gutenberg.org/cache/epub/40811/pg40811.cover.small.jpg	2020-05-20 01:14:33.038141	ebooks/40811
866963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40811/40811-h/40811-h.htm	2012-09-20 10:18:10	ebooks/40811
353917	application/epub+zip	http://www.gutenberg.org/ebooks/40811.epub.images	2020-05-20 01:14:29.104189	ebooks/40811
682198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40812/40812.txt	2012-09-20 16:41:48	ebooks/40812
24552459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40812.kindle.images	2020-05-20 01:14:44.38298	ebooks/40812
326955	application/epub+zip	http://www.gutenberg.org/ebooks/40812.epub.noimages	2020-05-20 01:14:36.740107	ebooks/40812
14543340	text/html	http://www.gutenberg.org/files/40812/40812-h.zip	2012-09-20 17:49:00	ebooks/40812
236499	application/zip	http://www.gutenberg.org/files/40812/40812.zip	2012-09-20 16:41:48	ebooks/40812
14157949	application/epub+zip	http://www.gutenberg.org/ebooks/40812.epub.images	2020-05-20 01:14:35.944096	ebooks/40812
24457	image/jpeg	http://www.gutenberg.org/cache/epub/40812/pg40812.cover.medium.jpg	2020-05-20 01:14:47.741936	ebooks/40812
941333	text/html	http://www.gutenberg.org/files/40812/40812-h/40812-h.htm	2012-09-20 17:39:18	ebooks/40812
682558	text/plain	http://www.gutenberg.org/ebooks/40812.txt.utf-8	2020-05-20 01:14:33.256131	ebooks/40812
5142	image/jpeg	http://www.gutenberg.org/cache/epub/40812/pg40812.cover.small.jpg	2020-05-20 01:14:47.491946	ebooks/40812
236943	application/zip	http://www.gutenberg.org/files/40812/40812-8.zip	2012-09-20 16:41:48	ebooks/40812
681903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40812/40812-8.txt	2012-09-20 16:41:48	ebooks/40812
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/40812.rdf	2020-06-11 01:34:07.582921	ebooks/40812
1446745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40812.kindle.noimages	2020-05-20 01:14:47.14499	ebooks/40812
281354	application/epub+zip	http://www.gutenberg.org/ebooks/40813.epub.noimages	2020-05-20 01:14:49.269948	ebooks/40813
403474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40813/40813-8.txt	2012-09-21 10:40:34	ebooks/40813
16114	image/jpeg	http://www.gutenberg.org/cache/epub/40813/pg40813.cover.medium.jpg	2020-05-20 01:14:51.576089	ebooks/40813
405157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40813/40813.txt	2012-09-21 10:45:50	ebooks/40813
924240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40813.kindle.noimages	2020-05-20 01:14:51.513098	ebooks/40813
861087	application/epub+zip	http://www.gutenberg.org/ebooks/40813.epub.images	2020-05-20 01:14:48.92195	ebooks/40813
2695	image/jpeg	http://www.gutenberg.org/cache/epub/40813/pg40813.cover.small.jpg	2020-05-20 01:14:51.546089	ebooks/40813
159772	application/zip	http://www.gutenberg.org/files/40813/40813-0.zip	2012-09-21 10:51:36	ebooks/40813
1265987	application/zip	http://www.gutenberg.org/files/40813/40813-h.zip	2012-09-21 10:51:36	ebooks/40813
412947	text/plain; charset=utf-8	http://www.gutenberg.org/files/40813/40813-0.txt	2012-09-21 10:33:04	ebooks/40813
1957505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40813.kindle.images	2020-05-20 01:14:50.441105	ebooks/40813
462501	text/html; charset=utf-8	http://www.gutenberg.org/files/40813/40813-h/40813-h.htm	2012-09-21 10:33:08	ebooks/40813
158302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40813/40813.zip	2012-09-21 10:51:36	ebooks/40813
16974	application/rdf+xml	http://www.gutenberg.org/ebooks/40813.rdf	2020-06-11 01:34:07.612955	ebooks/40813
157957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40813/40813-8.zip	2012-09-21 10:51:36	ebooks/40813
185835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40814/40814.zip	2012-09-22 08:58:00	ebooks/40814
471502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40814/40814.txt	2012-09-22 08:58:00	ebooks/40814
185906	application/zip	http://www.gutenberg.org/files/40814/40814-8.zip	2012-09-22 08:58:00	ebooks/40814
1197579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40814.kindle.noimages	2020-05-20 01:14:55.750036	ebooks/40814
2024	image/jpeg	http://www.gutenberg.org/cache/epub/40814/pg40814.cover.small.jpg	2020-05-20 01:14:55.78904	ebooks/40814
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/40814.rdf	2020-06-11 01:34:07.640919	ebooks/40814
570364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40814/40814-h/40814-h.htm	2012-09-22 08:58:00	ebooks/40814
471510	text/plain	http://www.gutenberg.org/ebooks/40814.txt.utf-8	2020-05-20 01:14:51.702134	ebooks/40814
453222	application/epub+zip	http://www.gutenberg.org/ebooks/40814.epub.images	2020-05-20 01:14:52.408094	ebooks/40814
1322044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40814.kindle.images	2020-05-20 01:14:54.408052	ebooks/40814
471508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40814/40814-8.txt	2012-09-22 08:58:00	ebooks/40814
435798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40814/40814-h.zip	2012-09-22 08:58:00	ebooks/40814
15761	image/jpeg	http://www.gutenberg.org/cache/epub/40814/pg40814.cover.medium.jpg	2020-05-20 01:14:55.825035	ebooks/40814
386697	application/epub+zip	http://www.gutenberg.org/ebooks/40814.epub.noimages	2020-05-20 01:14:52.949102	ebooks/40814
466266	text/plain; charset=utf-8	http://www.gutenberg.org/files/40815/40815-0.txt	2012-09-22 08:11:50	ebooks/40815
9993	image/jpeg	http://www.gutenberg.org/cache/epub/40815/pg40815.cover.medium.jpg	2020-05-20 01:15:00.393994	ebooks/40815
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/40815.rdf	2020-06-11 01:34:07.66897	ebooks/40815
171420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40815/40815-8.zip	2012-09-22 08:14:00	ebooks/40815
466618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40815/40815.txt	2012-09-22 08:06:06	ebooks/40815
567239	text/html; charset=utf-8	http://www.gutenberg.org/files/40815/40815-h/40815-h.htm	2012-09-22 08:13:04	ebooks/40815
1034241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40815.kindle.images	2020-05-20 01:14:58.783999	ebooks/40815
264877	application/zip	http://www.gutenberg.org/files/40815/40815-h.zip	2012-09-22 08:14:00	ebooks/40815
171350	text/plain; charset=utf-8	http://www.gutenberg.org/files/40815/40815-0.zip	2012-09-22 08:14:00	ebooks/40815
290637	application/epub+zip	http://www.gutenberg.org/ebooks/40815.epub.images	2020-05-20 01:14:56.755049	ebooks/40815
261756	application/epub+zip	http://www.gutenberg.org/ebooks/40815.epub.noimages	2020-05-20 01:14:57.34803	ebooks/40815
989468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40815.kindle.noimages	2020-05-20 01:15:00.221014	ebooks/40815
171210	application/zip	http://www.gutenberg.org/files/40815/40815.zip	2012-09-22 08:14:00	ebooks/40815
2009	image/jpeg	http://www.gutenberg.org/cache/epub/40815/pg40815.cover.small.jpg	2020-05-20 01:15:00.310979	ebooks/40815
466542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40815/40815-8.txt	2012-09-22 08:06:06	ebooks/40815
6311101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40816.kindle.images	2020-05-20 01:15:13.523143	ebooks/40816
109410	text/html	http://www.gutenberg.org/files/40816/40816-h/40816-h.htm	2012-09-21 07:12:10	ebooks/40816
261072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40816.kindle.noimages	2020-05-20 01:15:13.938097	ebooks/40816
34832	application/zip	http://www.gutenberg.org/files/40816/40816.zip	2012-09-21 07:09:57	ebooks/40816
84816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40816/40816.txt	2012-09-21 07:09:57	ebooks/40816
34854	application/zip	http://www.gutenberg.org/files/40816/40816-8.zip	2012-09-21 07:09:57	ebooks/40816
5918563	application/zip	http://www.gutenberg.org/files/40816/40816-h.zip	2012-09-21 07:14:33	ebooks/40816
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/40816.rdf	2020-06-11 01:34:07.69792	ebooks/40816
84784	text/plain	http://www.gutenberg.org/ebooks/40816.txt.utf-8	2020-05-20 01:15:00.616984	ebooks/40816
84807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40816/40816-8.txt	2012-09-21 07:09:57	ebooks/40816
4748	image/jpeg	http://www.gutenberg.org/cache/epub/40816/pg40816.cover.small.jpg	2020-05-20 01:15:13.976103	ebooks/40816
23168	image/jpeg	http://www.gutenberg.org/cache/epub/40816/pg40816.cover.medium.jpg	2020-05-20 01:15:14.012104	ebooks/40816
62880	application/epub+zip	http://www.gutenberg.org/ebooks/40816.epub.noimages	2020-05-20 01:15:07.39619	ebooks/40816
3387666	application/epub+zip	http://www.gutenberg.org/ebooks/40816.epub.images	2020-05-20 01:15:07.114186	ebooks/40816
876586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40817.kindle.noimages	2020-05-20 01:15:17.379105	ebooks/40817
429928	text/plain; charset=utf-8	http://www.gutenberg.org/files/40817/40817-0.txt	2012-09-21 06:17:34	ebooks/40817
228406	application/epub+zip	http://www.gutenberg.org/ebooks/40817.epub.noimages	2020-05-20 01:15:15.143085	ebooks/40817
483355	text/html; charset=utf-8	http://www.gutenberg.org/files/40817/40817-h/40817-h.htm	2012-09-21 06:17:38	ebooks/40817
215522	text/html; charset=utf-8	http://www.gutenberg.org/files/40817/40817-h.zip	2012-09-21 06:24:18	ebooks/40817
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/40817.rdf	2020-06-11 01:34:07.72292	ebooks/40817
228407	application/epub+zip	http://www.gutenberg.org/ebooks/40817.epub.images	2020-05-20 01:15:14.766097	ebooks/40817
876595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40817.kindle.images	2020-05-20 01:15:16.259073	ebooks/40817
426629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40817/40817-8.txt	2012-09-21 06:19:06	ebooks/40817
2689	image/jpeg	http://www.gutenberg.org/cache/epub/40817/pg40817.cover.small.jpg	2020-05-20 01:15:17.41806	ebooks/40817
14597	image/jpeg	http://www.gutenberg.org/cache/epub/40817/pg40817.cover.medium.jpg	2020-05-20 01:15:17.452076	ebooks/40817
168913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40817/40817-8.zip	2012-09-21 06:24:18	ebooks/40817
169604	application/zip	http://www.gutenberg.org/files/40817/40817-0.zip	2012-09-21 06:24:18	ebooks/40817
15479	image/jpeg	http://www.gutenberg.org/cache/epub/40818/pg40818.cover.medium.jpg	2020-05-20 01:15:20.878006	ebooks/40818
250652	application/epub+zip	http://www.gutenberg.org/ebooks/40818.epub.images	2020-05-20 01:15:18.076063	ebooks/40818
539876	text/html; charset=utf-8	http://www.gutenberg.org/files/40818/40818-h/40818-h.htm	2012-09-21 06:21:24	ebooks/40818
476078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40818/40818-8.txt	2012-09-21 06:23:06	ebooks/40818
970556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40818.kindle.noimages	2020-05-20 01:15:20.813011	ebooks/40818
192061	application/zip	http://www.gutenberg.org/files/40818/40818-0.zip	2012-09-21 06:24:04	ebooks/40818
970560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40818.kindle.images	2020-05-20 01:15:19.622023	ebooks/40818
241635	text/html; charset=utf-8	http://www.gutenberg.org/files/40818/40818-h.zip	2012-09-21 06:24:06	ebooks/40818
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/40818.rdf	2020-06-11 01:34:07.74792	ebooks/40818
479889	text/plain; charset=utf-8	http://www.gutenberg.org/files/40818/40818-0.txt	2012-09-21 06:21:20	ebooks/40818
191241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40818/40818-8.zip	2012-09-21 06:24:04	ebooks/40818
250652	application/epub+zip	http://www.gutenberg.org/ebooks/40818.epub.noimages	2020-05-20 01:15:18.432063	ebooks/40818
2540	image/jpeg	http://www.gutenberg.org/cache/epub/40818/pg40818.cover.small.jpg	2020-05-20 01:15:20.847029	ebooks/40818
2453	image/jpeg	http://www.gutenberg.org/cache/epub/40819/pg40819.cover.small.jpg	2020-05-20 01:15:24.030975	ebooks/40819
521505	text/html; charset=utf-8	http://www.gutenberg.org/files/40819/40819-h/40819-h.htm	2012-09-21 06:25:22	ebooks/40819
466568	text/plain; charset=utf-8	http://www.gutenberg.org/files/40819/40819-0.txt	2012-09-21 06:25:18	ebooks/40819
184675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40819/40819-8.zip	2012-09-21 06:26:52	ebooks/40819
932359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40819.kindle.noimages	2020-05-20 01:15:24.000966	ebooks/40819
185494	application/zip	http://www.gutenberg.org/files/40819/40819-0.zip	2012-09-21 06:26:52	ebooks/40819
462731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40819/40819-8.txt	2012-09-21 06:26:20	ebooks/40819
932368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40819.kindle.images	2020-05-20 01:15:22.881995	ebooks/40819
240543	application/epub+zip	http://www.gutenberg.org/ebooks/40819.epub.noimages	2020-05-20 01:15:21.758	ebooks/40819
233992	text/html; charset=utf-8	http://www.gutenberg.org/files/40819/40819-h.zip	2012-09-21 06:26:52	ebooks/40819
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/40819.rdf	2020-06-11 01:34:07.772921	ebooks/40819
240544	application/epub+zip	http://www.gutenberg.org/ebooks/40819.epub.images	2020-05-20 01:15:21.444003	ebooks/40819
14098	image/jpeg	http://www.gutenberg.org/cache/epub/40819/pg40819.cover.medium.jpg	2020-05-20 01:15:24.058975	ebooks/40819
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/4082.rdf	2020-06-11 01:03:23.486072	ebooks/4082
204662	application/zip	http://www.gutenberg.org/files/4082/4082-h.zip	2009-07-03 15:49:00	ebooks/4082
200360	application/zip	http://www.gutenberg.org/files/4082/4082.zip	2009-07-03 15:49:00	ebooks/4082
914605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4082.kindle.noimages	2020-06-02 01:22:30.879525	ebooks/4082
507737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4082/4082-8.txt	2009-07-03 15:44:24	ebooks/4082
507728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4082/4082.txt	2009-07-03 15:44:18	ebooks/4082
9921	image/jpeg	http://www.gutenberg.org/cache/epub/4082/pg4082.cover.medium.jpg	2020-06-02 01:22:30.951528	ebooks/4082
507718	text/plain	http://www.gutenberg.org/ebooks/4082.txt.utf-8	2020-06-02 01:22:28.172592	ebooks/4082
541080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4082/4082-h/4082-h.htm	2009-07-03 15:44:30	ebooks/4082
914650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4082.kindle.images	2020-06-02 01:22:29.814542	ebooks/4082
200419	application/zip	http://www.gutenberg.org/files/4082/4082-8.zip	2009-07-03 15:49:00	ebooks/4082
2884	image/jpeg	http://www.gutenberg.org/cache/epub/4082/pg4082.cover.small.jpg	2020-06-02 01:22:30.91553	ebooks/4082
225826	application/epub+zip	http://www.gutenberg.org/ebooks/4082.epub.images	2020-06-02 01:22:28.572567	ebooks/4082
225825	application/epub+zip	http://www.gutenberg.org/ebooks/4082.epub.noimages	2020-06-02 01:22:28.756554	ebooks/4082
511584	text/html; charset=utf-8	http://www.gutenberg.org/files/40820/40820-h/40820-h.htm	2012-09-21 06:28:04	ebooks/40820
175369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40820/40820-8.zip	2012-09-21 06:30:06	ebooks/40820
176063	text/plain; charset=utf-8	http://www.gutenberg.org/files/40820/40820-0.zip	2012-09-21 06:30:06	ebooks/40820
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/40820.rdf	2020-06-11 01:34:07.798921	ebooks/40820
15203	image/jpeg	http://www.gutenberg.org/cache/epub/40820/pg40820.cover.medium.jpg	2020-05-20 01:15:27.620945	ebooks/40820
236306	application/epub+zip	http://www.gutenberg.org/ebooks/40820.epub.images	2020-05-20 01:15:24.67597	ebooks/40820
914394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40820.kindle.images	2020-05-20 01:15:26.281943	ebooks/40820
443472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40820/40820-8.txt	2012-09-21 06:29:04	ebooks/40820
914387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40820.kindle.noimages	2020-05-20 01:15:27.543952	ebooks/40820
2663	image/jpeg	http://www.gutenberg.org/cache/epub/40820/pg40820.cover.small.jpg	2020-05-20 01:15:27.584929	ebooks/40820
227887	application/zip	http://www.gutenberg.org/files/40820/40820-h.zip	2012-09-21 06:30:06	ebooks/40820
446623	text/plain; charset=utf-8	http://www.gutenberg.org/files/40820/40820-0.txt	2012-09-21 06:28:00	ebooks/40820
236307	application/epub+zip	http://www.gutenberg.org/ebooks/40820.epub.noimages	2020-05-20 01:15:25.016966	ebooks/40820
495124	application/zip	http://www.gutenberg.org/files/40821/40821-h.zip	2012-09-21 09:44:59	ebooks/40821
506244	application/epub+zip	http://www.gutenberg.org/ebooks/40821.epub.images	2020-05-20 01:15:28.191139	ebooks/40821
336526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40821/40821.txt	2012-09-21 09:37:32	ebooks/40821
2486	image/jpeg	http://www.gutenberg.org/cache/epub/40821/pg40821.cover.small.jpg	2020-05-20 01:15:30.516087	ebooks/40821
130497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40821/40821.zip	2012-09-21 09:37:32	ebooks/40821
130515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40821/40821-8.zip	2012-09-21 09:37:32	ebooks/40821
857160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40821.kindle.noimages	2020-05-20 01:15:30.479087	ebooks/40821
336519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40821/40821-8.txt	2012-09-21 09:37:32	ebooks/40821
336494	text/plain	http://www.gutenberg.org/ebooks/40821.txt.utf-8	2020-05-20 01:15:27.758949	ebooks/40821
253376	application/epub+zip	http://www.gutenberg.org/ebooks/40821.epub.noimages	2020-05-20 01:15:28.442136	ebooks/40821
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/40821.rdf	2020-06-11 01:34:07.82593	ebooks/40821
1248284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40821.kindle.images	2020-05-20 01:15:29.491103	ebooks/40821
381770	text/html	http://www.gutenberg.org/files/40821/40821-h/40821-h.htm	2012-09-21 09:41:52	ebooks/40821
16186	image/jpeg	http://www.gutenberg.org/cache/epub/40821/pg40821.cover.medium.jpg	2020-05-20 01:15:30.551086	ebooks/40821
2063	image/jpeg	http://www.gutenberg.org/cache/epub/40822/pg40822.cover.small.jpg	2020-05-20 01:15:33.60306	ebooks/40822
11673	image/jpeg	http://www.gutenberg.org/cache/epub/40822/pg40822.cover.medium.jpg	2020-05-20 01:15:33.628053	ebooks/40822
730545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40822.kindle.images	2020-05-20 01:15:32.585073	ebooks/40822
390772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40822/40822-8.txt	2012-09-21 06:46:02	ebooks/40822
390768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40822/40822.txt	2012-09-21 06:46:02	ebooks/40822
390752	text/plain	http://www.gutenberg.org/ebooks/40822.txt.utf-8	2020-05-20 01:15:30.669098	ebooks/40822
725342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40822.kindle.noimages	2020-05-20 01:15:33.574058	ebooks/40822
167932	application/zip	http://www.gutenberg.org/files/40822/40822-h.zip	2012-09-21 06:46:02	ebooks/40822
144368	application/zip	http://www.gutenberg.org/files/40822/40822.zip	2012-09-21 06:46:02	ebooks/40822
179406	application/epub+zip	http://www.gutenberg.org/ebooks/40822.epub.noimages	2020-05-20 01:15:31.606082	ebooks/40822
181549	application/epub+zip	http://www.gutenberg.org/ebooks/40822.epub.images	2020-05-20 01:15:31.169076	ebooks/40822
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/40822.rdf	2020-06-11 01:34:07.853929	ebooks/40822
144408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40822/40822-8.zip	2012-09-21 06:46:02	ebooks/40822
439124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40822/40822-h/40822-h.htm	2012-09-21 06:46:02	ebooks/40822
229009	text/plain	http://www.gutenberg.org/ebooks/40823.txt.utf-8	2020-05-20 01:15:33.749043	ebooks/40823
6552	image/jpeg	http://www.gutenberg.org/cache/epub/40823/pg40823.cover.medium.jpg	2020-05-20 01:15:35.856022	ebooks/40823
86494	application/zip	http://www.gutenberg.org/files/40823/40823.zip	2012-09-21 09:16:58	ebooks/40823
484013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40823.kindle.noimages	2020-05-20 01:15:35.783023	ebooks/40823
130125	application/epub+zip	http://www.gutenberg.org/ebooks/40823.epub.noimages	2020-05-20 01:15:34.426037	ebooks/40823
229012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40823/40823.txt	2012-09-21 09:16:58	ebooks/40823
229019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40823/40823-8.txt	2012-09-21 09:16:58	ebooks/40823
110049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40823/40823-h.zip	2012-09-21 09:16:58	ebooks/40823
263169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40823/40823-h/40823-h.htm	2012-09-21 09:16:58	ebooks/40823
484021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40823.kindle.images	2020-05-20 01:15:35.100024	ebooks/40823
86538	application/zip	http://www.gutenberg.org/files/40823/40823-8.zip	2012-09-21 09:16:58	ebooks/40823
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/40823.rdf	2020-06-11 01:34:07.881928	ebooks/40823
130125	application/epub+zip	http://www.gutenberg.org/ebooks/40823.epub.images	2020-05-20 01:15:34.152048	ebooks/40823
1510	image/jpeg	http://www.gutenberg.org/cache/epub/40823/pg40823.cover.small.jpg	2020-05-20 01:15:35.822015	ebooks/40823
234257	text/html; charset=utf-8	http://www.gutenberg.org/files/40824/40824-h.zip	2012-09-21 15:18:52	ebooks/40824
16919	image/jpeg	http://www.gutenberg.org/cache/epub/40824/pg40824.cover.medium.jpg	2020-05-20 01:15:37.294023	ebooks/40824
270850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40824.kindle.noimages	2020-05-20 01:15:37.254	ebooks/40824
99290	text/html; charset=utf-8	http://www.gutenberg.org/files/40824/40824-h/40824-h.htm	2012-09-21 15:18:50	ebooks/40824
31624	application/zip	http://www.gutenberg.org/files/40824/40824-8.zip	2012-09-21 15:18:52	ebooks/40824
81709	text/plain	http://www.gutenberg.org/ebooks/40824.txt.utf-8	2020-05-20 01:15:35.990026	ebooks/40824
2428	image/jpeg	http://www.gutenberg.org/cache/epub/40824/pg40824.cover.small.jpg	2020-05-20 01:15:37.274996	ebooks/40824
31610	application/zip	http://www.gutenberg.org/files/40824/40824.zip	2012-09-21 15:18:52	ebooks/40824
81741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40824/40824-8.txt	2012-09-21 15:18:48	ebooks/40824
80766	application/epub+zip	http://www.gutenberg.org/ebooks/40824.epub.noimages	2020-05-20 01:15:36.496013	ebooks/40824
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/40824.rdf	2020-06-11 01:34:07.910924	ebooks/40824
243753	application/epub+zip	http://www.gutenberg.org/ebooks/40824.epub.images	2020-05-20 01:15:36.291031	ebooks/40824
81732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40824/40824.txt	2012-09-21 15:18:48	ebooks/40824
593661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40824.kindle.images	2020-05-20 01:15:36.913023	ebooks/40824
445160	text/html; charset=utf-8	http://www.gutenberg.org/files/40825/40825-h/40825-h.htm	2012-09-21 17:10:24	ebooks/40825
16420	application/rdf+xml	http://www.gutenberg.org/ebooks/40825.rdf	2020-06-11 01:34:07.942917	ebooks/40825
239237	application/epub+zip	http://www.gutenberg.org/ebooks/40825.epub.noimages	2020-05-20 01:15:38.606983	ebooks/40825
359868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40825/40825.txt	2012-09-21 17:11:14	ebooks/40825
140214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40825/40825.zip	2012-09-21 17:12:18	ebooks/40825
8364912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40825.kindle.images	2020-05-20 01:15:41.348944	ebooks/40825
857001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40825.kindle.noimages	2020-05-20 01:15:42.500942	ebooks/40825
140362	application/zip	http://www.gutenberg.org/files/40825/40825-8.zip	2012-09-21 17:12:18	ebooks/40825
4616956	application/epub+zip	http://www.gutenberg.org/ebooks/40825.epub.images	2020-05-20 01:15:38.217986	ebooks/40825
1796	image/jpeg	http://www.gutenberg.org/cache/epub/40825/pg40825.cover.small.jpg	2020-05-20 01:15:42.564233	ebooks/40825
4496793	text/html; charset=utf-8	http://www.gutenberg.org/files/40825/40825-h.zip	2012-09-21 17:12:18	ebooks/40825
140643	application/zip	http://www.gutenberg.org/files/40825/40825-0.zip	2012-09-21 17:12:18	ebooks/40825
359545	text/plain; charset=utf-8	http://www.gutenberg.org/files/40825/40825-0.txt	2012-09-21 17:10:20	ebooks/40825
12855	image/jpeg	http://www.gutenberg.org/cache/epub/40825/pg40825.cover.medium.jpg	2020-05-20 01:15:42.624225	ebooks/40825
359805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40825/40825-8.txt	2012-09-21 17:11:14	ebooks/40825
16731	application/rdf+xml	http://www.gutenberg.org/ebooks/40826.rdf	2020-06-11 01:34:07.972919	ebooks/40826
283582	application/zip	http://www.gutenberg.org/files/40826/40826-8.zip	2012-09-21 17:15:20	ebooks/40826
339598	application/epub+zip	http://www.gutenberg.org/ebooks/40826.epub.noimages	2020-05-20 01:15:43.881224	ebooks/40826
301639	application/zip	http://www.gutenberg.org/files/40826/40826-h.zip	2012-09-21 17:15:22	ebooks/40826
1446242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40826.kindle.images	2020-05-20 01:15:45.737189	ebooks/40826
283457	application/zip	http://www.gutenberg.org/files/40826/40826.zip	2012-09-21 17:15:20	ebooks/40826
837055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40826/40826.txt	2012-09-21 17:14:20	ebooks/40826
339598	application/epub+zip	http://www.gutenberg.org/ebooks/40826.epub.images	2020-05-20 01:15:43.46023	ebooks/40826
13394	image/jpeg	http://www.gutenberg.org/cache/epub/40826/pg40826.cover.medium.jpg	2020-05-20 01:15:47.769167	ebooks/40826
838828	text/plain; charset=utf-8	http://www.gutenberg.org/files/40826/40826-0.txt	2012-09-21 17:13:38	ebooks/40826
284221	application/zip	http://www.gutenberg.org/files/40826/40826-0.zip	2012-09-21 17:15:22	ebooks/40826
837051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40826/40826-8.txt	2012-09-21 17:14:20	ebooks/40826
1446326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40826.kindle.noimages	2020-05-20 01:15:47.602198	ebooks/40826
936467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40826/40826-h/40826-h.htm	2012-09-21 17:13:40	ebooks/40826
3274	image/jpeg	http://www.gutenberg.org/cache/epub/40826/pg40826.cover.small.jpg	2020-05-20 01:15:47.690159	ebooks/40826
277717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40827/40827-8.txt	2012-09-22 08:24:38	ebooks/40827
24212	application/rdf+xml	http://www.gutenberg.org/ebooks/40827.rdf	2020-06-11 01:34:08.014936	ebooks/40827
113725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40827/40827-8.zip	2012-09-22 08:25:00	ebooks/40827
504925	application/epub+zip	http://www.gutenberg.org/ebooks/40827.epub.images	2020-05-20 01:15:48.659173	ebooks/40827
1252233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40827.kindle.images	2020-05-20 01:15:49.853132	ebooks/40827
672147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40827.kindle.noimages	2020-05-20 01:15:50.627153	ebooks/40827
740757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40827/40827-h.zip	2012-09-22 08:25:00	ebooks/40827
2654	image/jpeg	http://www.gutenberg.org/cache/epub/40827/pg40827.cover.small.jpg	2020-05-20 01:15:50.653128	ebooks/40827
204191	application/epub+zip	http://www.gutenberg.org/ebooks/40827.epub.noimages	2020-05-20 01:15:48.939162	ebooks/40827
315912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40827/40827-h/40827-h.htm	2012-09-22 08:24:02	ebooks/40827
20081	image/jpeg	http://www.gutenberg.org/cache/epub/40827/pg40827.cover.medium.jpg	2020-05-20 01:15:50.676129	ebooks/40827
283879	text/plain	http://www.gutenberg.org/ebooks/40827.txt.utf-8	2020-05-20 01:15:47.998162	ebooks/40827
206502	application/zip	http://www.gutenberg.org/files/40828/40828.zip	2012-09-22 06:48:44	ebooks/40828
245293	application/epub+zip	http://www.gutenberg.org/ebooks/40828.epub.images	2020-05-20 01:15:51.524151	ebooks/40828
3473	image/jpeg	http://www.gutenberg.org/cache/epub/40828/pg40828.cover.small.jpg	2020-05-20 01:15:54.250083	ebooks/40828
536525	text/plain	http://www.gutenberg.org/ebooks/40828.txt.utf-8	2020-05-20 01:15:50.817139	ebooks/40828
605766	text/html; charset=utf-8	http://www.gutenberg.org/files/40828/40828-h/40828-h.htm	2012-09-22 06:48:44	ebooks/40828
1011185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40828.kindle.images	2020-05-20 01:15:53.033102	ebooks/40828
205434	text/html; charset=utf-8	http://www.gutenberg.org/files/40828/40828-h.zip	2012-09-22 06:48:44	ebooks/40828
536555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40828/40828.txt	2012-09-22 06:48:42	ebooks/40828
1011177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40828.kindle.noimages	2020-05-20 01:15:54.211076	ebooks/40828
245293	application/epub+zip	http://www.gutenberg.org/ebooks/40828.epub.noimages	2020-05-20 01:15:51.867121	ebooks/40828
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/40828.rdf	2020-06-11 01:34:08.039923	ebooks/40828
13363	image/jpeg	http://www.gutenberg.org/cache/epub/40828/pg40828.cover.medium.jpg	2020-05-20 01:15:54.285081	ebooks/40828
956372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40829.kindle.noimages	2020-05-20 01:15:57.560046	ebooks/40829
193181	application/zip	http://www.gutenberg.org/files/40829/40829.zip	2012-09-22 06:54:24	ebooks/40829
230316	application/epub+zip	http://www.gutenberg.org/ebooks/40829.epub.noimages	2020-05-20 01:15:55.325081	ebooks/40829
230316	application/epub+zip	http://www.gutenberg.org/ebooks/40829.epub.images	2020-05-20 01:15:54.989068	ebooks/40829
505849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40829/40829.txt	2012-09-22 06:54:22	ebooks/40829
12933	image/jpeg	http://www.gutenberg.org/cache/epub/40829/pg40829.cover.medium.jpg	2020-05-20 01:15:57.633034	ebooks/40829
193964	application/zip	http://www.gutenberg.org/files/40829/40829-h.zip	2012-09-22 06:54:24	ebooks/40829
581390	text/html; charset=utf-8	http://www.gutenberg.org/files/40829/40829-h/40829-h.htm	2012-09-22 06:54:22	ebooks/40829
505819	text/plain	http://www.gutenberg.org/ebooks/40829.txt.utf-8	2020-05-20 01:15:54.423106	ebooks/40829
3233	image/jpeg	http://www.gutenberg.org/cache/epub/40829/pg40829.cover.small.jpg	2020-05-20 01:15:57.598037	ebooks/40829
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/40829.rdf	2020-06-11 01:34:08.063919	ebooks/40829
956380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40829.kindle.images	2020-05-20 01:15:56.444075	ebooks/40829
15426	image/jpeg	http://www.gutenberg.org/cache/epub/4083/pg4083.cover.medium.jpg	2020-06-02 01:22:32.354509	ebooks/4083
151682	text/plain	http://www.gutenberg.org/ebooks/4083.txt.utf-8	2020-06-02 01:22:31.087532	ebooks/4083
149601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4083/4083-8.txt	2009-05-27 12:48:30	ebooks/4083
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/4083.rdf	2020-06-11 01:03:23.510071	ebooks/4083
81381	application/epub+zip	http://www.gutenberg.org/ebooks/4083.epub.images	2020-06-02 01:22:31.295544	ebooks/4083
328933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4083.kindle.noimages	2020-06-02 01:22:32.286507	ebooks/4083
160006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4083/4083-h/4083-h.htm	2009-05-27 12:48:42	ebooks/4083
58258	application/zip	http://www.gutenberg.org/files/4083/4083-8.zip	2009-05-27 12:49:14	ebooks/4083
81381	application/epub+zip	http://www.gutenberg.org/ebooks/4083.epub.noimages	2020-06-02 01:22:31.409522	ebooks/4083
189413	application/zip	http://www.gutenberg.org/files/40834/40834.zip	2012-09-22 07:35:04	ebooks/40834
328941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4083.kindle.images	2020-06-02 01:22:31.847513	ebooks/4083
59886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4083/4083-h.zip	2009-05-27 12:49:14	ebooks/4083
3836	image/jpeg	http://www.gutenberg.org/cache/epub/4083/pg4083.cover.small.jpg	2020-06-02 01:22:32.321531	ebooks/4083
3952	image/jpeg	http://www.gutenberg.org/cache/epub/40830/pg40830.cover.small.jpg	2020-05-20 01:16:02.011001	ebooks/40830
783296	text/plain	http://www.gutenberg.org/ebooks/40830.txt.utf-8	2020-05-20 01:15:57.787085	ebooks/40830
783326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40830/40830.txt	2012-09-22 06:59:52	ebooks/40830
1792070	application/epub+zip	http://www.gutenberg.org/ebooks/40830.epub.images	2020-05-20 01:15:58.511024	ebooks/40830
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/40830.rdf	2020-06-11 01:34:08.086919	ebooks/40830
1334106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40830.kindle.noimages	2020-05-20 01:16:01.973992	ebooks/40830
1811661	text/html; charset=utf-8	http://www.gutenberg.org/files/40830/40830-h.zip	2012-09-22 06:59:54	ebooks/40830
289724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40830/40830.zip	2012-09-22 06:59:54	ebooks/40830
330774	application/epub+zip	http://www.gutenberg.org/ebooks/40830.epub.noimages	2020-05-20 01:15:58.865027	ebooks/40830
801912	text/html; charset=utf-8	http://www.gutenberg.org/files/40830/40830-h/40830-h.htm	2012-09-22 06:59:52	ebooks/40830
3670710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40830.kindle.images	2020-05-20 01:16:00.597008	ebooks/40830
17835	image/jpeg	http://www.gutenberg.org/cache/epub/40830/pg40830.cover.medium.jpg	2020-05-20 01:16:02.044989	ebooks/40830
178348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40831/40831.zip	2012-09-22 07:07:56	ebooks/40831
278835	application/zip	http://www.gutenberg.org/files/40831/40831-h.zip	2012-09-22 07:07:56	ebooks/40831
13330	image/jpeg	http://www.gutenberg.org/cache/epub/40831/pg40831.cover.medium.jpg	2020-05-20 01:16:05.328969	ebooks/40831
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/40831.rdf	2020-06-11 01:34:08.111923	ebooks/40831
902426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40831.kindle.noimages	2020-05-20 01:16:05.252946	ebooks/40831
316554	application/epub+zip	http://www.gutenberg.org/ebooks/40831.epub.images	2020-05-20 01:16:02.734985	ebooks/40831
559637	text/html; charset=utf-8	http://www.gutenberg.org/files/40831/40831-h/40831-h.htm	2012-09-22 07:07:54	ebooks/40831
1076822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40831.kindle.images	2020-05-20 01:16:04.153945	ebooks/40831
476063	text/plain	http://www.gutenberg.org/ebooks/40831.txt.utf-8	2020-05-20 01:16:02.177001	ebooks/40831
217526	application/epub+zip	http://www.gutenberg.org/ebooks/40831.epub.noimages	2020-05-20 01:16:03.066983	ebooks/40831
3779	image/jpeg	http://www.gutenberg.org/cache/epub/40831/pg40831.cover.small.jpg	2020-05-20 01:16:05.292936	ebooks/40831
476093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40831/40831.txt	2012-09-22 07:07:54	ebooks/40831
1185719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40832.kindle.images	2020-05-20 01:16:06.945111	ebooks/40832
606672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40832.kindle.noimages	2020-05-20 01:16:07.645103	ebooks/40832
14676	image/jpeg	http://www.gutenberg.org/cache/epub/40832/pg40832.cover.medium.jpg	2020-05-20 01:16:07.706101	ebooks/40832
148736	application/epub+zip	http://www.gutenberg.org/ebooks/40832.epub.noimages	2020-05-20 01:16:06.188961	ebooks/40832
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/40832.rdf	2020-06-11 01:34:08.138916	ebooks/40832
336246	text/html; charset=utf-8	http://www.gutenberg.org/files/40832/40832-h/40832-h.htm	2012-09-22 07:25:58	ebooks/40832
3695	image/jpeg	http://www.gutenberg.org/cache/epub/40832/pg40832.cover.small.jpg	2020-05-20 01:16:07.676111	ebooks/40832
446234	application/zip	http://www.gutenberg.org/files/40832/40832-h.zip	2012-09-22 07:25:58	ebooks/40832
475547	application/epub+zip	http://www.gutenberg.org/ebooks/40832.epub.images	2020-05-20 01:16:05.897996	ebooks/40832
120045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40832/40832.zip	2012-09-22 07:25:58	ebooks/40832
306466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40832/40832.txt	2012-09-22 07:25:58	ebooks/40832
306436	text/plain	http://www.gutenberg.org/ebooks/40832.txt.utf-8	2020-05-20 01:16:05.467942	ebooks/40832
212050	application/zip	http://www.gutenberg.org/files/40833/40833.zip	2012-09-22 07:19:12	ebooks/40833
547329	text/plain	http://www.gutenberg.org/ebooks/40833.txt.utf-8	2020-05-20 01:16:07.834103	ebooks/40833
251266	application/epub+zip	http://www.gutenberg.org/ebooks/40833.epub.images	2020-05-20 01:16:08.453132	ebooks/40833
251267	application/epub+zip	http://www.gutenberg.org/ebooks/40833.epub.noimages	2020-05-20 01:16:08.967092	ebooks/40833
1046494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40833.kindle.images	2020-05-20 01:16:10.25407	ebooks/40833
547359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40833/40833.txt	2012-09-22 07:19:12	ebooks/40833
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/40833.rdf	2020-06-11 01:34:08.161925	ebooks/40833
10583	image/jpeg	http://www.gutenberg.org/cache/epub/40833/pg40833.cover.medium.jpg	2020-05-20 01:16:11.617057	ebooks/40833
215283	application/zip	http://www.gutenberg.org/files/40833/40833-h.zip	2012-09-22 07:19:12	ebooks/40833
3003	image/jpeg	http://www.gutenberg.org/cache/epub/40833/pg40833.cover.small.jpg	2020-05-20 01:16:11.579052	ebooks/40833
657060	text/html; charset=utf-8	http://www.gutenberg.org/files/40833/40833-h/40833-h.htm	2012-09-22 07:19:12	ebooks/40833
1046487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40833.kindle.noimages	2020-05-20 01:16:11.536054	ebooks/40833
224948	application/epub+zip	http://www.gutenberg.org/ebooks/40834.epub.noimages	2020-05-20 01:16:12.654061	ebooks/40834
566626	text/html; charset=utf-8	http://www.gutenberg.org/files/40834/40834-h/40834-h.htm	2012-09-22 07:35:04	ebooks/40834
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/40834.rdf	2020-06-11 01:34:08.186918	ebooks/40834
190101	application/zip	http://www.gutenberg.org/files/40834/40834-h.zip	2012-09-22 07:35:04	ebooks/40834
12661	image/jpeg	http://www.gutenberg.org/cache/epub/40834/pg40834.cover.medium.jpg	2020-05-20 01:16:14.913015	ebooks/40834
494350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40834/40834.txt	2012-09-22 07:35:02	ebooks/40834
3330	image/jpeg	http://www.gutenberg.org/cache/epub/40834/pg40834.cover.small.jpg	2020-05-20 01:16:14.879015	ebooks/40834
494320	text/plain	http://www.gutenberg.org/ebooks/40834.txt.utf-8	2020-05-20 01:16:11.760093	ebooks/40834
931808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40834.kindle.noimages	2020-05-20 01:16:14.841012	ebooks/40834
224948	application/epub+zip	http://www.gutenberg.org/ebooks/40834.epub.images	2020-05-20 01:16:12.319071	ebooks/40834
931816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40834.kindle.images	2020-05-20 01:16:13.742047	ebooks/40834
652757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40835/40835.txt	2012-09-22 07:41:10	ebooks/40835
291347	application/epub+zip	http://www.gutenberg.org/ebooks/40835.epub.noimages	2020-05-20 01:16:16.150017	ebooks/40835
652727	text/plain	http://www.gutenberg.org/ebooks/40835.txt.utf-8	2020-05-20 01:16:15.053042	ebooks/40835
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/40835.rdf	2020-06-11 01:34:08.213913	ebooks/40835
244807	application/zip	http://www.gutenberg.org/files/40835/40835.zip	2012-09-22 07:41:10	ebooks/40835
479279	text/html; charset=utf-8	http://www.gutenberg.org/files/40835/40835-h.zip	2012-09-22 07:41:10	ebooks/40835
1630844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40835.kindle.images	2020-05-20 01:16:17.657978	ebooks/40835
13124	image/jpeg	http://www.gutenberg.org/cache/epub/40835/pg40835.cover.medium.jpg	2020-05-20 01:16:19.249956	ebooks/40835
3752	image/jpeg	http://www.gutenberg.org/cache/epub/40835/pg40835.cover.small.jpg	2020-05-20 01:16:19.206952	ebooks/40835
1221979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40835.kindle.noimages	2020-05-20 01:16:19.158957	ebooks/40835
524984	application/epub+zip	http://www.gutenberg.org/ebooks/40835.epub.images	2020-05-20 01:16:15.765006	ebooks/40835
786370	text/html; charset=utf-8	http://www.gutenberg.org/files/40835/40835-h/40835-h.htm	2012-09-22 07:41:10	ebooks/40835
181582	application/epub+zip	http://www.gutenberg.org/ebooks/40836.epub.images	2020-05-20 01:16:19.913962	ebooks/40836
752538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40836.kindle.images	2020-05-20 01:16:21.172935	ebooks/40836
385106	text/plain	http://www.gutenberg.org/ebooks/40836.txt.utf-8	2020-05-20 01:16:19.401973	ebooks/40836
752529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40836.kindle.noimages	2020-05-20 01:16:22.110215	ebooks/40836
147707	application/zip	http://www.gutenberg.org/files/40836/40836.zip	2012-10-31 15:04:46	ebooks/40836
385136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40836/40836.txt	2012-10-31 15:02:54	ebooks/40836
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/40836.rdf	2020-06-11 01:34:08.236913	ebooks/40836
12916	image/jpeg	http://www.gutenberg.org/cache/epub/40836/pg40836.cover.medium.jpg	2020-05-20 01:16:22.182216	ebooks/40836
460085	text/html; charset=utf-8	http://www.gutenberg.org/files/40836/40836-h/40836-h.htm	2012-10-31 15:02:48	ebooks/40836
181581	application/epub+zip	http://www.gutenberg.org/ebooks/40836.epub.noimages	2020-05-20 01:16:20.242954	ebooks/40836
3431	image/jpeg	http://www.gutenberg.org/cache/epub/40836/pg40836.cover.small.jpg	2020-05-20 01:16:22.147218	ebooks/40836
149274	text/html; charset=utf-8	http://www.gutenberg.org/files/40836/40836-h.zip	2012-10-31 15:04:46	ebooks/40836
267426	application/epub+zip	http://www.gutenberg.org/ebooks/40837.epub.images	2020-05-20 01:16:22.946234	ebooks/40837
595929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40837/40837.txt	2012-09-22 07:53:04	ebooks/40837
1119650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40837.kindle.noimages	2020-05-20 01:16:25.941182	ebooks/40837
1119658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40837.kindle.images	2020-05-20 01:16:24.626185	ebooks/40837
225171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40837/40837.zip	2012-09-22 07:53:04	ebooks/40837
267426	application/epub+zip	http://www.gutenberg.org/ebooks/40837.epub.noimages	2020-05-20 01:16:23.307198	ebooks/40837
225919	text/html; charset=utf-8	http://www.gutenberg.org/files/40837/40837-h.zip	2012-09-22 07:53:04	ebooks/40837
694118	text/html; charset=utf-8	http://www.gutenberg.org/files/40837/40837-h/40837-h.htm	2012-09-22 07:53:04	ebooks/40837
595899	text/plain	http://www.gutenberg.org/ebooks/40837.txt.utf-8	2020-05-20 01:16:22.320238	ebooks/40837
3542	image/jpeg	http://www.gutenberg.org/cache/epub/40837/pg40837.cover.small.jpg	2020-05-20 01:16:25.982166	ebooks/40837
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/40837.rdf	2020-06-11 01:34:08.260917	ebooks/40837
13456	image/jpeg	http://www.gutenberg.org/cache/epub/40837/pg40837.cover.medium.jpg	2020-05-20 01:16:26.019169	ebooks/40837
242073	application/epub+zip	http://www.gutenberg.org/ebooks/40838.epub.noimages	2020-05-20 01:16:27.076171	ebooks/40838
526800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40838/40838-8.txt	2012-09-22 07:57:56	ebooks/40838
987977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40838.kindle.images	2020-05-20 01:16:28.265141	ebooks/40838
987973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40838.kindle.noimages	2020-05-20 01:16:29.445128	ebooks/40838
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/40838.rdf	2020-06-11 01:34:08.286923	ebooks/40838
202681	application/zip	http://www.gutenberg.org/files/40838/40838.zip	2012-09-22 07:57:56	ebooks/40838
526792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40838/40838.txt	2012-09-22 07:57:56	ebooks/40838
3674	image/jpeg	http://www.gutenberg.org/cache/epub/40838/pg40838.cover.small.jpg	2020-05-20 01:16:29.486118	ebooks/40838
242073	application/epub+zip	http://www.gutenberg.org/ebooks/40838.epub.images	2020-05-20 01:16:26.741153	ebooks/40838
202698	application/zip	http://www.gutenberg.org/files/40838/40838-8.zip	2012-09-22 07:57:56	ebooks/40838
201510	application/zip	http://www.gutenberg.org/files/40838/40838-h.zip	2012-09-22 07:57:56	ebooks/40838
14310	image/jpeg	http://www.gutenberg.org/cache/epub/40838/pg40838.cover.medium.jpg	2020-05-20 01:16:29.522118	ebooks/40838
526766	text/plain	http://www.gutenberg.org/ebooks/40838.txt.utf-8	2020-05-20 01:16:26.163207	ebooks/40838
592523	text/html; charset=utf-8	http://www.gutenberg.org/files/40838/40838-h/40838-h.htm	2012-09-22 07:57:56	ebooks/40838
421895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40839.kindle.noimages	2020-05-20 01:16:32.299103	ebooks/40839
2221	image/jpeg	http://www.gutenberg.org/cache/epub/40839/pg40839.cover.small.jpg	2020-05-20 01:16:32.33108	ebooks/40839
242781	text/html; charset=utf-8	http://www.gutenberg.org/files/40839/40839-h/40839-h.htm	2012-09-22 11:35:42	ebooks/40839
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/40839.rdf	2020-06-11 01:34:08.314919	ebooks/40839
140655	text/plain	http://www.gutenberg.org/ebooks/40839.txt.utf-8	2020-05-20 01:16:29.657122	ebooks/40839
421906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40839.kindle.images	2020-05-20 01:16:31.432095	ebooks/40839
49817	application/zip	http://www.gutenberg.org/files/40839/40839.zip	2012-09-22 11:35:42	ebooks/40839
9011	image/jpeg	http://www.gutenberg.org/cache/epub/40839/pg40839.cover.medium.jpg	2020-05-20 01:16:32.35908	ebooks/40839
49850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40839/40839-8.zip	2012-09-22 11:35:44	ebooks/40839
110689	application/epub+zip	http://www.gutenberg.org/ebooks/40839.epub.noimages	2020-05-20 01:16:30.541128	ebooks/40839
89291	text/html; charset=utf-8	http://www.gutenberg.org/files/40839/40839-h.zip	2012-09-22 11:35:44	ebooks/40839
140676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40839/40839-8.txt	2012-09-22 11:35:38	ebooks/40839
110688	application/epub+zip	http://www.gutenberg.org/ebooks/40839.epub.images	2020-05-20 01:16:30.192132	ebooks/40839
140667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40839/40839.txt	2012-09-22 11:35:38	ebooks/40839
1910118	text/plain; charset=utf-8	http://www.gutenberg.org/files/4084/4084-0.txt	2018-02-27 05:47:20	ebooks/4084
3139	image/jpeg	http://www.gutenberg.org/cache/epub/4084/pg4084.cover.small.jpg	2020-06-02 01:22:40.096614	ebooks/4084
764020	application/epub+zip	http://www.gutenberg.org/ebooks/4084.epub.images	2020-06-02 01:22:33.284515	ebooks/4084
2145507	text/html; charset=utf-8	http://www.gutenberg.org/files/4084/4084-h/4084-h.htm	2018-03-20 02:49:36	ebooks/4084
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/4084.rdf	2020-06-11 01:03:23.53707	ebooks/4084
3133869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4084.kindle.noimages	2020-06-02 01:22:40.04861	ebooks/4084
12598	image/jpeg	http://www.gutenberg.org/cache/epub/4084/pg4084.cover.medium.jpg	2020-06-02 01:22:40.138612	ebooks/4084
3133872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4084.kindle.images	2020-06-02 01:22:36.862656	ebooks/4084
764021	application/epub+zip	http://www.gutenberg.org/ebooks/4084.epub.noimages	2020-06-02 01:22:33.68851	ebooks/4084
696574	application/zip	http://www.gutenberg.org/files/4084/4084-0.zip	2018-03-20 02:49:52	ebooks/4084
1905769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4084/4084.txt	2016-07-06 05:35:12	ebooks/4084
720070	application/zip	http://www.gutenberg.org/files/4084/4084-h.zip	2018-03-20 02:49:52	ebooks/4084
695994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4084/4084.zip	2016-07-06 05:35:28	ebooks/4084
16617	image/jpeg	http://www.gutenberg.org/cache/epub/40840/pg40840.cover.medium.jpg	2020-05-20 01:16:48.472073	ebooks/40840
3098449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40840/40840-h.zip	2012-09-27 05:44:58	ebooks/40840
867187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40840/40840.txt	2012-09-27 05:43:32	ebooks/40840
3720533	application/epub+zip	http://www.gutenberg.org/ebooks/40840.epub.images	2020-05-20 01:16:40.425997	ebooks/40840
322105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40840/40840-8.zip	2012-09-27 05:44:58	ebooks/40840
962167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40840/40840-h/40840-h.htm	2012-09-27 05:43:54	ebooks/40840
322048	application/zip	http://www.gutenberg.org/files/40840/40840.zip	2012-09-27 05:44:58	ebooks/40840
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/40840.rdf	2020-06-11 01:34:08.341926	ebooks/40840
3767	image/jpeg	http://www.gutenberg.org/cache/epub/40840/pg40840.cover.small.jpg	2020-05-20 01:16:48.417083	ebooks/40840
1595493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40840.kindle.noimages	2020-05-20 01:16:48.358079	ebooks/40840
6210140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40840.kindle.images	2020-05-20 01:16:46.343121	ebooks/40840
867182	text/plain	http://www.gutenberg.org/ebooks/40840.txt.utf-8	2020-05-20 01:16:32.502084	ebooks/40840
867179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40840/40840-8.txt	2012-09-27 05:43:18	ebooks/40840
385011	application/epub+zip	http://www.gutenberg.org/ebooks/40840.epub.noimages	2020-05-20 01:16:40.926971	ebooks/40840
66964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40841/40841.txt	2012-09-22 11:39:24	ebooks/40841
80244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40841/40841-h/40841-h.htm	2012-09-22 11:39:24	ebooks/40841
425164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40841/40841-h.zip	2012-09-22 11:39:24	ebooks/40841
1902	image/jpeg	http://www.gutenberg.org/cache/epub/40841/pg40841.cover.small.jpg	2020-05-20 01:16:49.790062	ebooks/40841
202640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40841.kindle.noimages	2020-05-20 01:16:49.772068	ebooks/40841
15259	image/jpeg	http://www.gutenberg.org/cache/epub/40841/pg40841.cover.medium.jpg	2020-05-20 01:16:49.807063	ebooks/40841
781407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40841.kindle.images	2020-05-20 01:16:49.454076	ebooks/40841
435933	application/epub+zip	http://www.gutenberg.org/ebooks/40841.epub.images	2020-05-20 01:16:48.886102	ebooks/40841
66943	text/plain	http://www.gutenberg.org/ebooks/40841.txt.utf-8	2020-05-20 01:16:48.647086	ebooks/40841
25984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40841/40841-8.zip	2012-09-22 11:39:24	ebooks/40841
66967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40841/40841-8.txt	2012-09-22 11:39:24	ebooks/40841
25958	application/zip	http://www.gutenberg.org/files/40841/40841.zip	2012-09-22 11:39:24	ebooks/40841
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/40841.rdf	2020-06-11 01:34:08.369911	ebooks/40841
55386	application/epub+zip	http://www.gutenberg.org/ebooks/40841.epub.noimages	2020-05-20 01:16:49.03907	ebooks/40841
16927	application/rdf+xml	http://www.gutenberg.org/ebooks/40842.rdf	2020-06-11 01:34:08.400913	ebooks/40842
125207	application/epub+zip	http://www.gutenberg.org/ebooks/40842.epub.noimages	2020-05-20 01:16:50.640063	ebooks/40842
3303277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40842.kindle.images	2020-05-20 01:16:52.099026	ebooks/40842
77842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40842/40842-8.zip	2012-09-22 11:42:06	ebooks/40842
1528927	application/zip	http://www.gutenberg.org/files/40842/40842-h.zip	2012-09-22 11:42:08	ebooks/40842
197248	text/plain; charset=utf-8	http://www.gutenberg.org/files/40842/40842-0.txt	2012-09-22 11:40:50	ebooks/40842
77817	application/zip	http://www.gutenberg.org/files/40842/40842.zip	2012-09-22 11:42:06	ebooks/40842
197241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40842/40842.txt	2012-09-22 11:41:30	ebooks/40842
454057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40842.kindle.noimages	2020-05-20 01:16:52.694057	ebooks/40842
77866	text/plain; charset=utf-8	http://www.gutenberg.org/files/40842/40842-0.zip	2012-09-22 11:42:08	ebooks/40842
197249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40842/40842-8.txt	2012-09-22 11:41:30	ebooks/40842
12499	image/jpeg	http://www.gutenberg.org/cache/epub/40842/pg40842.cover.medium.jpg	2020-05-20 01:16:52.752022	ebooks/40842
236080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40842/40842-h/40842-h.htm	2012-09-22 11:40:52	ebooks/40842
1554659	application/epub+zip	http://www.gutenberg.org/ebooks/40842.epub.images	2020-05-20 01:16:50.368069	ebooks/40842
1845	image/jpeg	http://www.gutenberg.org/cache/epub/40842/pg40842.cover.small.jpg	2020-05-20 01:16:52.724022	ebooks/40842
149004	application/epub+zip	http://www.gutenberg.org/ebooks/40843.epub.images	2020-05-20 01:16:53.383021	ebooks/40843
70360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40843/40843-8.zip	2012-09-22 12:01:22	ebooks/40843
7164	image/jpeg	http://www.gutenberg.org/cache/epub/40843/pg40843.cover.medium.jpg	2020-05-20 01:16:55.499981	ebooks/40843
149004	application/epub+zip	http://www.gutenberg.org/ebooks/40843.epub.noimages	2020-05-20 01:16:53.812017	ebooks/40843
173043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40843/40843.txt	2012-09-22 12:01:10	ebooks/40843
137562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40843/40843-h.zip	2012-09-22 12:01:22	ebooks/40843
215212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40843/40843-h/40843-h.htm	2012-09-22 11:59:48	ebooks/40843
173119	text/plain; charset=utf-8	http://www.gutenberg.org/files/40843/40843-0.txt	2012-09-22 11:59:44	ebooks/40843
523440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40843.kindle.noimages	2020-05-20 01:16:55.455003	ebooks/40843
523448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40843.kindle.images	2020-05-20 01:16:54.778003	ebooks/40843
1406	image/jpeg	http://www.gutenberg.org/cache/epub/40843/pg40843.cover.small.jpg	2020-05-20 01:16:55.479984	ebooks/40843
173000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40843/40843-8.txt	2012-09-22 12:00:26	ebooks/40843
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/40843.rdf	2020-06-11 01:34:08.431911	ebooks/40843
70617	application/zip	http://www.gutenberg.org/files/40843/40843-0.zip	2012-09-22 12:01:22	ebooks/40843
70221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40843/40843.zip	2012-09-22 12:01:22	ebooks/40843
249359	application/zip	http://www.gutenberg.org/files/40844/40844.zip	2015-11-24 10:07:04	ebooks/40844
15821	image/jpeg	http://www.gutenberg.org/cache/epub/40844/pg40844.cover.medium.jpg	2020-05-20 01:16:59.836933	ebooks/40844
668517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40844/40844.txt	2015-11-24 09:37:12	ebooks/40844
1011144	application/epub+zip	http://www.gutenberg.org/ebooks/40844.epub.images	2020-05-20 01:16:56.233979	ebooks/40844
668508	text/plain	http://www.gutenberg.org/ebooks/40844.txt.utf-8	2020-05-20 01:16:55.625986	ebooks/40844
2463	image/jpeg	http://www.gutenberg.org/cache/epub/40844/pg40844.cover.small.jpg	2020-05-20 01:16:59.806944	ebooks/40844
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/40844.rdf	2020-06-11 01:34:08.460911	ebooks/40844
668496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40844/40844-8.txt	2015-11-24 09:37:08	ebooks/40844
730540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40844/40844-h/40844-h.htm	2015-11-24 10:05:26	ebooks/40844
334610	application/epub+zip	http://www.gutenberg.org/ebooks/40844.epub.noimages	2020-05-20 01:16:56.5	ebooks/40844
996077	application/zip	http://www.gutenberg.org/files/40844/40844-h.zip	2015-11-24 10:07:06	ebooks/40844
2427780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40844.kindle.images	2020-05-20 01:16:58.304945	ebooks/40844
249422	application/zip	http://www.gutenberg.org/files/40844/40844-8.zip	2015-11-24 10:07:04	ebooks/40844
1290854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40844.kindle.noimages	2020-05-20 01:16:59.772928	ebooks/40844
117883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40845/40845-h/40845-h.htm	2012-09-23 08:55:20	ebooks/40845
274966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40845.kindle.images	2020-05-20 01:17:00.560222	ebooks/40845
40648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40845/40845.zip	2012-09-23 08:55:20	ebooks/40845
109049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40845/40845-8.txt	2012-09-23 08:55:20	ebooks/40845
40666	application/zip	http://www.gutenberg.org/files/40845/40845-8.zip	2012-09-23 08:55:20	ebooks/40845
82476	application/epub+zip	http://www.gutenberg.org/ebooks/40845.epub.noimages	2020-05-20 01:17:00.241224	ebooks/40845
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/40845.rdf	2020-06-11 01:34:08.48891	ebooks/40845
109041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40845/40845.txt	2012-09-23 08:55:20	ebooks/40845
16354	image/jpeg	http://www.gutenberg.org/cache/epub/40845/pg40845.cover.medium.jpg	2020-05-20 01:17:00.906211	ebooks/40845
179614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40845/40845-h.zip	2012-09-23 08:55:20	ebooks/40845
2559	image/jpeg	http://www.gutenberg.org/cache/epub/40845/pg40845.cover.small.jpg	2020-05-20 01:17:00.892234	ebooks/40845
274960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40845.kindle.noimages	2020-05-20 01:17:00.879208	ebooks/40845
109018	text/plain	http://www.gutenberg.org/ebooks/40845.txt.utf-8	2020-05-20 01:16:59.963933	ebooks/40845
82474	application/epub+zip	http://www.gutenberg.org/ebooks/40845.epub.images	2020-05-20 01:17:00.136241	ebooks/40845
229964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40846/40846-8.zip	2012-09-23 06:28:28	ebooks/40846
604535	text/plain; charset=utf-8	http://www.gutenberg.org/files/40846/40846-0.txt	2012-09-23 06:28:14	ebooks/40846
601732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40846/40846.txt	2012-09-23 06:28:26	ebooks/40846
282683	application/epub+zip	http://www.gutenberg.org/ebooks/40846.epub.images	2020-05-20 01:17:01.63221	ebooks/40846
1166841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40846.kindle.images	2020-05-20 01:17:03.719173	ebooks/40846
282684	application/epub+zip	http://www.gutenberg.org/ebooks/40846.epub.noimages	2020-05-20 01:17:02.032217	ebooks/40846
229535	application/zip	http://www.gutenberg.org/files/40846/40846.zip	2012-09-23 06:28:28	ebooks/40846
9051	image/jpeg	http://www.gutenberg.org/cache/epub/40846/pg40846.cover.medium.jpg	2020-05-20 01:17:05.609148	ebooks/40846
252175	application/zip	http://www.gutenberg.org/files/40846/40846-h.zip	2012-09-24 05:45:12	ebooks/40846
601694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40846/40846-8.txt	2012-09-23 06:28:26	ebooks/40846
732798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40846/40846-h/40846-h.htm	2012-09-23 06:28:16	ebooks/40846
231026	application/zip	http://www.gutenberg.org/files/40846/40846-0.zip	2012-09-23 06:28:28	ebooks/40846
1166834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40846.kindle.noimages	2020-05-20 01:17:05.426169	ebooks/40846
2412	image/jpeg	http://www.gutenberg.org/cache/epub/40846/pg40846.cover.small.jpg	2020-05-20 01:17:05.520157	ebooks/40846
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/40846.rdf	2020-06-11 01:34:08.516912	ebooks/40846
118613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40847/40847-8.txt	2012-09-23 06:34:58	ebooks/40847
146322	application/epub+zip	http://www.gutenberg.org/ebooks/40847.epub.noimages	2020-05-20 01:17:06.492149	ebooks/40847
118602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40847/40847.txt	2012-09-23 06:34:58	ebooks/40847
17150	image/jpeg	http://www.gutenberg.org/cache/epub/40847/pg40847.cover.medium.jpg	2020-05-20 01:17:08.361117	ebooks/40847
464059	application/zip	http://www.gutenberg.org/files/40847/40847-h.zip	2012-09-23 06:34:58	ebooks/40847
1069502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40847.kindle.images	2020-05-20 01:17:07.849144	ebooks/40847
470036	application/epub+zip	http://www.gutenberg.org/ebooks/40847.epub.images	2020-05-20 01:17:06.231167	ebooks/40847
419532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40847.kindle.noimages	2020-05-20 01:17:08.32112	ebooks/40847
2477	image/jpeg	http://www.gutenberg.org/cache/epub/40847/pg40847.cover.small.jpg	2020-05-20 01:17:08.341138	ebooks/40847
118582	text/plain	http://www.gutenberg.org/ebooks/40847.txt.utf-8	2020-05-20 01:17:05.848168	ebooks/40847
148019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40847/40847-h/40847-h.htm	2012-09-23 06:34:58	ebooks/40847
44311	application/zip	http://www.gutenberg.org/files/40847/40847.zip	2012-09-23 06:34:58	ebooks/40847
44338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40847/40847-8.zip	2012-09-23 06:34:58	ebooks/40847
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/40847.rdf	2020-06-11 01:34:08.543912	ebooks/40847
799050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40848.kindle.noimages	2020-05-20 01:17:11.017103	ebooks/40848
326019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40848/40848-h/40848-h.htm	2012-09-23 06:40:08	ebooks/40848
801709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40848.kindle.images	2020-05-20 01:17:10.177089	ebooks/40848
258886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40848/40848-h.zip	2012-09-23 06:40:22	ebooks/40848
247251	application/epub+zip	http://www.gutenberg.org/ebooks/40848.epub.images	2020-05-20 01:17:09.080119	ebooks/40848
294630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40848/40848-8.txt	2012-09-23 06:40:08	ebooks/40848
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/40848.rdf	2020-06-11 01:34:08.571909	ebooks/40848
116109	application/zip	http://www.gutenberg.org/files/40848/40848-8.zip	2012-09-23 06:40:22	ebooks/40848
4148	image/jpeg	http://www.gutenberg.org/cache/epub/40848/pg40848.cover.small.jpg	2020-05-20 01:17:11.045084	ebooks/40848
294623	text/plain	http://www.gutenberg.org/ebooks/40848.txt.utf-8	2020-05-20 01:17:08.471122	ebooks/40848
28589	image/jpeg	http://www.gutenberg.org/cache/epub/40848/pg40848.cover.medium.jpg	2020-05-20 01:17:11.073077	ebooks/40848
245672	application/epub+zip	http://www.gutenberg.org/ebooks/40848.epub.noimages	2020-05-20 01:17:09.358118	ebooks/40848
295296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40848/40848.txt	2012-09-23 06:40:20	ebooks/40848
116336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40848/40848.zip	2012-09-23 06:40:22	ebooks/40848
1268963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40849.kindle.images	2020-05-20 01:17:12.670057	ebooks/40849
91860	application/zip	http://www.gutenberg.org/files/40849/40849.zip	2012-09-23 11:01:34	ebooks/40849
851356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40849/40849-h.zip	2012-09-23 11:01:34	ebooks/40849
229592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40849/40849-8.txt	2012-09-23 10:59:52	ebooks/40849
126771	application/epub+zip	http://www.gutenberg.org/ebooks/40849.epub.noimages	2020-05-20 01:17:11.891067	ebooks/40849
229611	text/plain	http://www.gutenberg.org/ebooks/40849.txt.utf-8	2020-05-20 01:17:11.179082	ebooks/40849
272022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40849/40849-h/40849-h.htm	2012-09-23 10:59:52	ebooks/40849
17104	image/jpeg	http://www.gutenberg.org/cache/epub/40849/pg40849.cover.medium.jpg	2020-05-20 01:17:13.473046	ebooks/40849
3708	image/jpeg	http://www.gutenberg.org/cache/epub/40849/pg40849.cover.small.jpg	2020-05-20 01:17:13.427053	ebooks/40849
519153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40849.kindle.noimages	2020-05-20 01:17:13.378048	ebooks/40849
603881	application/epub+zip	http://www.gutenberg.org/ebooks/40849.epub.images	2020-05-20 01:17:11.628095	ebooks/40849
91954	application/zip	http://www.gutenberg.org/files/40849/40849-8.zip	2012-09-23 11:01:34	ebooks/40849
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/40849.rdf	2020-06-11 01:34:08.596911	ebooks/40849
229608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40849/40849.txt	2012-09-23 10:59:52	ebooks/40849
432548	application/zip	http://www.gutenberg.org/files/4085/4085-h.zip	2018-03-20 02:50:44	ebooks/4085
13925	image/jpeg	http://www.gutenberg.org/cache/epub/4085/pg4085.cover.medium.jpg	2020-06-02 01:22:44.981556	ebooks/4085
1110840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4085/4085.txt	2016-07-14 01:50:02	ebooks/4085
468600	application/epub+zip	http://www.gutenberg.org/ebooks/4085.epub.images	2020-06-02 01:22:40.808618	ebooks/4085
1115477	text/plain; charset=utf-8	http://www.gutenberg.org/files/4085/4085-0.txt	2018-02-27 05:44:04	ebooks/4085
1254042	text/html; charset=utf-8	http://www.gutenberg.org/files/4085/4085-h/4085-h.htm	2018-03-20 02:50:28	ebooks/4085
1897260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4085.kindle.images	2020-06-02 01:22:42.99961	ebooks/4085
18201	application/rdf+xml	http://www.gutenberg.org/ebooks/4085.rdf	2020-06-11 01:03:23.56907	ebooks/4085
468600	application/epub+zip	http://www.gutenberg.org/ebooks/4085.epub.noimages	2020-06-02 01:22:41.095605	ebooks/4085
3410	image/jpeg	http://www.gutenberg.org/cache/epub/4085/pg4085.cover.small.jpg	2020-06-02 01:22:44.947562	ebooks/4085
418027	application/zip	http://www.gutenberg.org/files/4085/4085-0.zip	2018-03-20 02:50:44	ebooks/4085
1110849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4085/4085-8.txt	2016-07-14 01:50:04	ebooks/4085
1897244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4085.kindle.noimages	2020-06-02 01:22:44.910548	ebooks/4085
417615	application/zip	http://www.gutenberg.org/files/4085/4085-8.zip	2016-07-14 01:50:28	ebooks/4085
417597	application/zip	http://www.gutenberg.org/files/4085/4085.zip	2016-07-14 01:50:28	ebooks/4085
628082	application/pdf	http://www.gutenberg.org/ebooks/40850.pdf.images	2020-05-20 01:17:28.486088	ebooks/40850
20937	application/rdf+xml	http://www.gutenberg.org/ebooks/40850.rdf	2020-06-11 01:34:08.633908	ebooks/40850
265650	application/zip	http://www.gutenberg.org/files/40850/40850-rst.zip	2012-09-23 11:08:12	ebooks/40850
281047	text/html; charset=utf-8	http://www.gutenberg.org/files/40850/40850-h.zip	2012-09-23 11:05:58	ebooks/40850
448408	text/plain; charset=utf-8	http://www.gutenberg.org/files/40850/40850-0.txt	2012-09-23 11:07:46	ebooks/40850
3122	image/jpeg	http://www.gutenberg.org/cache/epub/40850/pg40850.cover.small.jpg	2020-05-20 01:17:25.552095	ebooks/40850
513626	text/html; charset=utf-8	http://www.gutenberg.org/files/40850/40850-h/40850-h.html	2012-09-23 11:05:58	ebooks/40850
1042631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40850.kindle.images	2020-05-20 01:17:23.845941	ebooks/40850
171532	application/zip	http://www.gutenberg.org/files/40850/40850-0.zip	2012-09-23 11:07:46	ebooks/40850
302627	application/epub+zip	http://www.gutenberg.org/ebooks/40850.epub.images	2020-05-20 01:17:20.679968	ebooks/40850
430968	text/x-rst	http://www.gutenberg.org/ebooks/40850.rst.gen	2020-05-20 01:17:18.530002	ebooks/40850
255570	application/epub+zip	http://www.gutenberg.org/ebooks/40850.epub.noimages	2020-05-20 01:17:22.648934	ebooks/40850
445289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40850/40850-8.txt	2012-09-23 11:07:58	ebooks/40850
445287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40850/40850.txt	2012-09-23 11:08:10	ebooks/40850
948962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40850.kindle.noimages	2020-05-20 01:17:25.065097	ebooks/40850
430968	text/x-rst	http://www.gutenberg.org/files/40850/40850-rst/40850-rst.rst	2012-09-23 11:08:12	ebooks/40850
528711	application/pdf	http://www.gutenberg.org/ebooks/40850.pdf.noimages	2020-05-20 01:17:30.954028	ebooks/40850
18480	image/jpeg	http://www.gutenberg.org/cache/epub/40850/pg40850.cover.medium.jpg	2020-05-20 01:17:25.9801	ebooks/40850
171078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40850/40850-8.zip	2012-09-23 11:07:58	ebooks/40850
171038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40850/40850.zip	2012-09-23 11:08:10	ebooks/40850
4657969	text/plain	http://www.gutenberg.org/ebooks/40851.txt.utf-8	2020-05-20 01:17:32.09201	ebooks/40851
5241920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40851/40851-h/40851-h.htm	2012-09-23 11:02:54	ebooks/40851
9295	image/jpeg	http://www.gutenberg.org/cache/epub/40851/pg40851.cover.medium.jpg	2020-05-20 01:18:01.058936	ebooks/40851
1769355	application/epub+zip	http://www.gutenberg.org/ebooks/40851.epub.noimages	2020-05-20 01:17:39.460221	ebooks/40851
7631863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40851.kindle.images	2020-05-20 01:17:49.711084	ebooks/40851
1769355	application/epub+zip	http://www.gutenberg.org/ebooks/40851.epub.images	2020-05-20 01:17:37.197038	ebooks/40851
2022	image/jpeg	http://www.gutenberg.org/cache/epub/40851/pg40851.cover.small.jpg	2020-05-20 01:18:00.653938	ebooks/40851
1507732	application/zip	http://www.gutenberg.org/files/40851/40851.zip	2012-09-23 11:02:54	ebooks/40851
1507860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40851/40851-8.zip	2012-09-23 11:02:56	ebooks/40851
7631855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40851.kindle.noimages	2020-05-20 01:18:00.140945	ebooks/40851
4657934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40851/40851.txt	2012-09-23 11:02:52	ebooks/40851
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/40851.rdf	2020-06-11 01:34:08.66294	ebooks/40851
1617094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40851/40851-h.zip	2012-09-23 11:02:56	ebooks/40851
4657938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40851/40851-8.txt	2012-09-23 11:02:52	ebooks/40851
252247	text/plain; charset=utf-8	http://www.gutenberg.org/files/40852/40852-0.zip	2012-09-24 04:14:56	ebooks/40852
296693	application/epub+zip	http://www.gutenberg.org/ebooks/40852.epub.noimages	2020-05-20 01:18:03.28513	ebooks/40852
339680	application/zip	http://www.gutenberg.org/files/40852/40852-h.zip	2012-09-24 04:14:56	ebooks/40852
370203	application/epub+zip	http://www.gutenberg.org/ebooks/40852.epub.images	2020-05-20 01:18:02.787953	ebooks/40852
615661	text/plain; charset=utf-8	http://www.gutenberg.org/files/40852/40852-0.txt	2012-09-24 04:14:52	ebooks/40852
13780	application/rdf+xml	http://www.gutenberg.org/ebooks/40852.rdf	2020-06-11 01:34:08.68791	ebooks/40852
1337219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40852.kindle.images	2020-05-20 01:18:05.160082	ebooks/40852
3353	image/jpeg	http://www.gutenberg.org/cache/epub/40852/pg40852.cover.small.jpg	2020-05-20 01:18:07.117055	ebooks/40852
1229277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40852.kindle.noimages	2020-05-20 01:18:07.034053	ebooks/40852
13529	image/jpeg	http://www.gutenberg.org/cache/epub/40852/pg40852.cover.medium.jpg	2020-05-20 01:18:07.190064	ebooks/40852
790956	text/html; charset=utf-8	http://www.gutenberg.org/files/40852/40852-h/40852-h.htm	2012-09-24 04:14:54	ebooks/40852
1561312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40853.kindle.noimages	2020-05-20 01:18:13.025976	ebooks/40853
826546	text/plain	http://www.gutenberg.org/ebooks/40853.txt.utf-8	2020-05-20 01:18:07.41407	ebooks/40853
330064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40853/40853-8.zip	2012-09-24 10:02:17	ebooks/40853
398506	application/epub+zip	http://www.gutenberg.org/ebooks/40853.epub.noimages	2020-05-20 01:18:08.942041	ebooks/40853
17499	image/jpeg	http://www.gutenberg.org/cache/epub/40853/pg40853.cover.medium.jpg	2020-05-20 01:18:13.099974	ebooks/40853
1897203	application/epub+zip	http://www.gutenberg.org/ebooks/40853.epub.images	2020-05-20 01:18:08.384067	ebooks/40853
942548	text/html	http://www.gutenberg.org/files/40853/40853-h/40853-h.htm	2012-09-24 10:06:29	ebooks/40853
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/40853.rdf	2020-06-11 01:34:08.713907	ebooks/40853
1870562	application/zip	http://www.gutenberg.org/files/40853/40853-h.zip	2012-09-24 10:10:21	ebooks/40853
330035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40853/40853.zip	2012-09-24 10:02:17	ebooks/40853
826584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40853/40853.txt	2012-09-24 10:02:17	ebooks/40853
2675	image/jpeg	http://www.gutenberg.org/cache/epub/40853/pg40853.cover.small.jpg	2020-05-20 01:18:13.065976	ebooks/40853
826558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40853/40853-8.txt	2012-09-24 10:02:17	ebooks/40853
4552717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40853.kindle.images	2020-05-20 01:18:11.191013	ebooks/40853
1741	image/jpeg	http://www.gutenberg.org/cache/epub/40854/pg40854.cover.small.jpg	2020-05-20 01:18:15.507962	ebooks/40854
101505	application/epub+zip	http://www.gutenberg.org/ebooks/40854.epub.noimages	2020-05-20 01:18:14.08897	ebooks/40854
179226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40854/40854-8.txt	2012-09-24 07:40:10	ebooks/40854
181189	text/plain	http://www.gutenberg.org/ebooks/40854.txt.utf-8	2020-05-20 01:18:13.234979	ebooks/40854
7545	image/jpeg	http://www.gutenberg.org/cache/epub/40854/pg40854.cover.medium.jpg	2020-05-20 01:18:15.537949	ebooks/40854
252709	application/epub+zip	http://www.gutenberg.org/ebooks/40854.epub.images	2020-05-20 01:18:13.790981	ebooks/40854
410689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40854.kindle.noimages	2020-05-20 01:18:15.473956	ebooks/40854
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/40854.rdf	2020-06-11 01:34:08.738907	ebooks/40854
60472	application/zip	http://www.gutenberg.org/files/40854/40854-8.zip	2012-09-24 07:40:12	ebooks/40854
237647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40854/40854-h/40854-h.htm	2012-09-24 07:40:12	ebooks/40854
697293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40854.kindle.images	2020-05-20 01:18:14.824951	ebooks/40854
308776	application/zip	http://www.gutenberg.org/files/40854/40854-h.zip	2012-09-24 07:40:12	ebooks/40854
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/40855.rdf	2020-06-11 01:34:08.766906	ebooks/40855
4330	image/jpeg	http://www.gutenberg.org/cache/epub/40855/pg40855.cover.small.jpg	2020-05-20 01:18:21.329169	ebooks/40855
1768231	application/epub+zip	http://www.gutenberg.org/ebooks/40855.epub.images	2020-05-20 01:18:16.571936	ebooks/40855
354770	text/plain; charset=utf-8	http://www.gutenberg.org/files/40855/40855-0.zip	2012-10-08 13:02:20	ebooks/40855
1794213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40855.kindle.noimages	2020-05-20 01:18:21.280166	ebooks/40855
909780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40855/40855-8.txt	2012-10-07 04:24:26	ebooks/40855
348472	application/zip	http://www.gutenberg.org/files/40855/40855-8.zip	2012-10-08 13:02:20	ebooks/40855
27068	image/jpeg	http://www.gutenberg.org/cache/epub/40855/pg40855.cover.medium.jpg	2020-05-20 01:18:21.371183	ebooks/40855
465497	application/epub+zip	http://www.gutenberg.org/ebooks/40855.epub.noimages	2020-05-20 01:18:17.08495	ebooks/40855
3740651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40855.kindle.images	2020-05-20 01:18:19.302198	ebooks/40855
1871300	text/html; charset=utf-8	http://www.gutenberg.org/files/40855/40855-h.zip	2012-10-08 13:02:22	ebooks/40855
1023916	text/html; charset=utf-8	http://www.gutenberg.org/files/40855/40855-h/40855-h.htm	2012-10-08 13:01:36	ebooks/40855
952674	text/plain; charset=utf-8	http://www.gutenberg.org/files/40855/40855-0.txt	2012-10-07 04:24:42	ebooks/40855
129149	application/epub+zip	http://www.gutenberg.org/ebooks/40856.epub.noimages	2020-05-20 01:18:22.267163	ebooks/40856
45525	text/plain; charset=utf-8	http://www.gutenberg.org/files/40856/40856-0.zip	2012-09-24 11:17:36	ebooks/40856
26483	image/jpeg	http://www.gutenberg.org/cache/epub/40856/pg40856.cover.medium.jpg	2020-05-20 01:18:24.80213	ebooks/40856
161296	text/html; charset=utf-8	http://www.gutenberg.org/files/40856/40856-h/40856-h.htm	2012-09-24 11:16:34	ebooks/40856
123662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40856/40856-8.txt	2012-09-24 11:17:10	ebooks/40856
4785589	application/epub+zip	http://www.gutenberg.org/ebooks/40856.epub.images	2020-05-20 01:18:21.973168	ebooks/40856
123243	text/plain; charset=utf-8	http://www.gutenberg.org/files/40856/40856-0.txt	2012-09-24 11:16:30	ebooks/40856
45607	application/zip	http://www.gutenberg.org/files/40856/40856-8.zip	2012-09-24 11:17:36	ebooks/40856
45549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40856/40856.zip	2012-09-24 11:17:36	ebooks/40856
406319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40856.kindle.noimages	2020-05-20 01:18:24.746121	ebooks/40856
9396103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40856.kindle.images	2020-05-20 01:18:24.236134	ebooks/40856
4732285	application/zip	http://www.gutenberg.org/files/40856/40856-h.zip	2012-09-24 11:17:36	ebooks/40856
123672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40856/40856.txt	2012-09-24 11:17:10	ebooks/40856
4237	image/jpeg	http://www.gutenberg.org/cache/epub/40856/pg40856.cover.small.jpg	2020-05-20 01:18:24.77513	ebooks/40856
15884	application/rdf+xml	http://www.gutenberg.org/ebooks/40856.rdf	2020-06-11 01:34:08.793915	ebooks/40856
457533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40857/40857.txt	2012-09-24 13:08:30	ebooks/40857
353248	application/epub+zip	http://www.gutenberg.org/ebooks/40857.epub.noimages	2020-05-20 01:18:26.063117	ebooks/40857
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/40857.rdf	2020-06-11 01:34:08.820908	ebooks/40857
4000218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40857.kindle.images	2020-05-20 01:18:27.970089	ebooks/40857
537376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40857/40857-h/40857-h.htm	2012-09-24 13:08:30	ebooks/40857
190355	application/zip	http://www.gutenberg.org/files/40857/40857.zip	2012-09-24 13:08:32	ebooks/40857
39660	image/jpeg	http://www.gutenberg.org/cache/epub/40857/pg40857.cover.medium.jpg	2020-05-20 01:18:29.310079	ebooks/40857
457527	text/plain	http://www.gutenberg.org/ebooks/40857.txt.utf-8	2020-05-20 01:18:24.928128	ebooks/40857
1828526	application/epub+zip	http://www.gutenberg.org/ebooks/40857.epub.images	2020-05-20 01:18:25.633115	ebooks/40857
1166988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40857.kindle.noimages	2020-05-20 01:18:29.236076	ebooks/40857
4410	image/jpeg	http://www.gutenberg.org/cache/epub/40857/pg40857.cover.small.jpg	2020-05-20 01:18:29.275062	ebooks/40857
190419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40857/40857-8.zip	2012-09-24 13:08:32	ebooks/40857
1782677	application/zip	http://www.gutenberg.org/files/40857/40857-h.zip	2012-09-24 13:08:32	ebooks/40857
457518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40857/40857-8.txt	2012-09-24 13:08:30	ebooks/40857
1783926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40858.kindle.noimages	2020-05-20 01:18:35.646989	ebooks/40858
346849	application/zip	http://www.gutenberg.org/files/40858/40858-8.zip	2012-09-24 15:32:26	ebooks/40858
418496	application/zip	http://www.gutenberg.org/files/40858/40858-h.zip	2012-09-24 15:32:26	ebooks/40858
897478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40858/40858-8.txt	2012-09-24 15:31:24	ebooks/40858
1099890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40858/40858-h/40858-h.htm	2012-09-24 15:29:50	ebooks/40858
897929	text/plain; charset=utf-8	http://www.gutenberg.org/files/40858/40858-0.txt	2012-09-24 15:29:46	ebooks/40858
463401	application/epub+zip	http://www.gutenberg.org/ebooks/40858.epub.images	2020-05-20 01:18:30.34705	ebooks/40858
421340	application/epub+zip	http://www.gutenberg.org/ebooks/40858.epub.noimages	2020-05-20 01:18:30.911061	ebooks/40858
4360	image/jpeg	http://www.gutenberg.org/cache/epub/40858/pg40858.cover.small.jpg	2020-05-20 01:18:35.798991	ebooks/40858
346615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40858/40858.zip	2012-09-24 15:32:26	ebooks/40858
1867675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40858.kindle.images	2020-05-20 01:18:33.29301	ebooks/40858
23456	image/jpeg	http://www.gutenberg.org/cache/epub/40858/pg40858.cover.medium.jpg	2020-05-20 01:18:36.00298	ebooks/40858
897730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40858/40858.txt	2012-09-24 15:31:24	ebooks/40858
347581	text/plain; charset=utf-8	http://www.gutenberg.org/files/40858/40858-0.zip	2012-09-24 15:32:26	ebooks/40858
16963	application/rdf+xml	http://www.gutenberg.org/ebooks/40858.rdf	2020-06-11 01:34:08.850913	ebooks/40858
562505	application/epub+zip	http://www.gutenberg.org/ebooks/40859.epub.images	2020-05-20 01:18:37.394977	ebooks/40859
549815	application/epub+zip	http://www.gutenberg.org/ebooks/40859.epub.noimages	2020-05-20 01:18:37.926966	ebooks/40859
439451	application/zip	http://www.gutenberg.org/files/40859/40859.zip	2012-09-24 19:14:32	ebooks/40859
1216026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40859/40859-8.txt	2012-09-24 19:14:32	ebooks/40859
1216035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40859/40859.txt	2012-09-24 19:14:32	ebooks/40859
1217422	text/plain	http://www.gutenberg.org/ebooks/40859.txt.utf-8	2020-05-20 01:18:36.339986	ebooks/40859
2181199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40859.kindle.noimages	2020-05-20 01:18:43.160096	ebooks/40859
538315	application/zip	http://www.gutenberg.org/files/40859/40859-h.zip	2012-09-24 19:25:09	ebooks/40859
3179	image/jpeg	http://www.gutenberg.org/cache/epub/40859/pg40859.cover.small.jpg	2020-05-20 01:18:43.213091	ebooks/40859
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/40859.rdf	2020-06-11 01:34:08.876913	ebooks/40859
1305926	text/html	http://www.gutenberg.org/files/40859/40859-h/40859-h.htm	2012-09-24 19:20:38	ebooks/40859
439677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40859/40859-8.zip	2012-09-24 19:14:32	ebooks/40859
2205697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40859.kindle.images	2020-05-20 01:18:40.553923	ebooks/40859
21689	image/jpeg	http://www.gutenberg.org/cache/epub/40859/pg40859.cover.medium.jpg	2020-05-20 01:18:43.259087	ebooks/40859
202472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4086/4086-h/4086-h.htm	2009-07-03 15:45:42	ebooks/4086
189228	text/plain	http://www.gutenberg.org/ebooks/4086.txt.utf-8	2020-06-02 01:22:45.116604	ebooks/4086
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/4086.rdf	2020-06-11 01:03:23.596069	ebooks/4086
13688	image/jpeg	http://www.gutenberg.org/cache/epub/4086/pg4086.cover.medium.jpg	2020-06-02 01:22:46.495535	ebooks/4086
189256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4086/4086.txt	2009-07-03 15:45:32	ebooks/4086
71640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4086/4086.zip	2009-07-03 15:49:20	ebooks/4086
3533	image/jpeg	http://www.gutenberg.org/cache/epub/4086/pg4086.cover.small.jpg	2020-06-02 01:22:46.468541	ebooks/4086
381758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4086.kindle.images	2020-06-02 01:22:45.971534	ebooks/4086
381750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4086.kindle.noimages	2020-06-02 01:22:46.438529	ebooks/4086
93230	application/epub+zip	http://www.gutenberg.org/ebooks/4086.epub.images	2020-06-02 01:22:45.393544	ebooks/4086
73128	application/zip	http://www.gutenberg.org/files/4086/4086-h.zip	2009-07-03 15:49:20	ebooks/4086
93230	application/epub+zip	http://www.gutenberg.org/ebooks/4086.epub.noimages	2020-06-02 01:22:45.508545	ebooks/4086
1171807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40860/40860-h.zip	2012-09-25 05:32:38	ebooks/40860
1058532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40860/40860-h/40860-h.htm	2012-09-25 05:32:36	ebooks/40860
343176	application/zip	http://www.gutenberg.org/files/40860/40860.zip	2012-09-25 05:32:36	ebooks/40860
1729715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40860.kindle.noimages	2020-05-20 01:18:49.687999	ebooks/40860
2314985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40860.kindle.images	2020-05-20 01:18:47.41504	ebooks/40860
892709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40860/40860-8.txt	2012-09-25 05:32:34	ebooks/40860
417875	application/epub+zip	http://www.gutenberg.org/ebooks/40860.epub.noimages	2020-05-20 01:18:45.126066	ebooks/40860
17669	image/jpeg	http://www.gutenberg.org/cache/epub/40860/pg40860.cover.medium.jpg	2020-05-20 01:18:49.881997	ebooks/40860
3834	image/jpeg	http://www.gutenberg.org/cache/epub/40860/pg40860.cover.small.jpg	2020-05-20 01:18:49.790998	ebooks/40860
893161	text/plain	http://www.gutenberg.org/ebooks/40860.txt.utf-8	2020-05-20 01:18:43.432099	ebooks/40860
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/40860.rdf	2020-06-11 01:34:08.902919	ebooks/40860
892938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40860/40860.txt	2012-09-25 05:32:34	ebooks/40860
739449	application/epub+zip	http://www.gutenberg.org/ebooks/40860.epub.images	2020-05-20 01:18:44.57907	ebooks/40860
343313	application/zip	http://www.gutenberg.org/files/40860/40860-8.zip	2012-09-25 05:32:38	ebooks/40860
4709	image/jpeg	http://www.gutenberg.org/cache/epub/40861/pg40861.cover.small.jpg	2020-05-20 01:18:57.2172	ebooks/40861
280209	application/zip	http://www.gutenberg.org/files/40861/40861.zip	2012-09-25 06:14:18	ebooks/40861
280252	application/zip	http://www.gutenberg.org/files/40861/40861-8.zip	2012-09-25 06:14:18	ebooks/40861
843788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40861/40861-8.txt	2012-09-25 06:14:16	ebooks/40861
843827	text/plain	http://www.gutenberg.org/ebooks/40861.txt.utf-8	2020-05-20 01:18:50.234008	ebooks/40861
16500	application/rdf+xml	http://www.gutenberg.org/ebooks/40861.rdf	2020-06-11 01:34:08.931907	ebooks/40861
26816	image/jpeg	http://www.gutenberg.org/cache/epub/40861/pg40861.cover.medium.jpg	2020-05-20 01:18:57.296202	ebooks/40861
1099538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40861/40861-h/40861-h.htm	2020-03-29 09:12:34	ebooks/40861
1570590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40861.kindle.noimages	2020-05-20 01:18:57.127208	ebooks/40861
2139898	application/zip	http://www.gutenberg.org/files/40861/40861-h.zip	2020-03-29 09:14:24	ebooks/40861
3112562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40861.kindle.images	2020-05-20 01:18:54.89894	ebooks/40861
843972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40861/40861.txt	2012-09-25 06:14:16	ebooks/40861
1185942	application/epub+zip	http://www.gutenberg.org/ebooks/40861.epub.images	2020-05-20 01:18:51.807989	ebooks/40861
356226	application/epub+zip	http://www.gutenberg.org/ebooks/40861.epub.noimages	2020-05-20 01:18:52.358005	ebooks/40861
20018	image/jpeg	http://www.gutenberg.org/cache/epub/40862/pg40862.cover.medium.jpg	2020-05-20 01:19:00.629165	ebooks/40862
466096	application/zip	http://www.gutenberg.org/files/40862/40862-h.zip	2012-09-25 09:45:48	ebooks/40862
423672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40862/40862.txt	2012-09-25 10:36:02	ebooks/40862
248439	application/epub+zip	http://www.gutenberg.org/ebooks/40862.epub.noimages	2020-05-20 01:18:58.409185	ebooks/40862
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/40862.rdf	2020-06-11 01:34:08.959907	ebooks/40862
3064	image/jpeg	http://www.gutenberg.org/cache/epub/40862/pg40862.cover.small.jpg	2020-05-20 01:19:00.60316	ebooks/40862
878979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40862.kindle.noimages	2020-05-20 01:19:00.575156	ebooks/40862
153880	application/zip	http://www.gutenberg.org/files/40862/40862.zip	2012-09-25 10:36:36	ebooks/40862
423681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40862/40862-8.txt	2012-09-25 09:45:00	ebooks/40862
153991	application/zip	http://www.gutenberg.org/files/40862/40862-8.zip	2012-09-25 09:45:48	ebooks/40862
423908	text/plain	http://www.gutenberg.org/ebooks/40862.txt.utf-8	2020-05-20 01:18:57.528218	ebooks/40862
411741	application/epub+zip	http://www.gutenberg.org/ebooks/40862.epub.images	2020-05-20 01:18:58.140199	ebooks/40862
462232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40862/40862-h/40862-h.htm	2012-09-25 09:45:10	ebooks/40862
1185117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40862.kindle.images	2020-05-20 01:18:59.519176	ebooks/40862
1315473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40863/40863-h/40863-h.htm	2012-09-25 07:53:54	ebooks/40863
523394	application/epub+zip	http://www.gutenberg.org/ebooks/40863.epub.noimages	2020-05-20 01:19:03.607137	ebooks/40863
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/40863.rdf	2020-06-11 01:34:08.985908	ebooks/40863
2118026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40863.kindle.noimages	2020-05-20 01:19:09.317045	ebooks/40863
25534	image/jpeg	http://www.gutenberg.org/cache/epub/40863/pg40863.cover.medium.jpg	2020-05-20 01:19:09.550127	ebooks/40863
1612295	application/zip	http://www.gutenberg.org/files/40863/40863-h.zip	2012-09-25 07:59:48	ebooks/40863
1162391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40863/40863-8.txt	2012-09-25 07:53:54	ebooks/40863
1163304	text/plain	http://www.gutenberg.org/ebooks/40863.txt.utf-8	2020-05-20 01:19:00.782178	ebooks/40863
1211735	application/epub+zip	http://www.gutenberg.org/ebooks/40863.epub.images	2020-05-20 01:19:02.631139	ebooks/40863
3502815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40863.kindle.images	2020-05-20 01:19:06.571085	ebooks/40863
4871	image/jpeg	http://www.gutenberg.org/cache/epub/40863/pg40863.cover.small.jpg	2020-05-20 01:19:09.438049	ebooks/40863
456765	application/zip	http://www.gutenberg.org/files/40863/40863.zip	2012-09-25 07:59:46	ebooks/40863
457549	application/zip	http://www.gutenberg.org/files/40863/40863-8.zip	2012-09-25 07:59:46	ebooks/40863
1163220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40863/40863.txt	2012-09-25 07:58:28	ebooks/40863
17224	image/jpeg	http://www.gutenberg.org/cache/epub/40864/pg40864.cover.medium.jpg	2020-05-20 01:19:16.566949	ebooks/40864
408783	application/epub+zip	http://www.gutenberg.org/ebooks/40864.epub.images	2020-05-20 01:19:10.921032	ebooks/40864
1134515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40864/40864-h/40864-h.htm	2012-09-25 08:01:02	ebooks/40864
314115	application/zip	http://www.gutenberg.org/files/40864/40864.zip	2012-09-25 08:01:02	ebooks/40864
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/40864.rdf	2020-06-11 01:34:09.01392	ebooks/40864
314280	application/zip	http://www.gutenberg.org/files/40864/40864-8.zip	2012-09-25 08:01:02	ebooks/40864
2859	image/jpeg	http://www.gutenberg.org/cache/epub/40864/pg40864.cover.small.jpg	2020-05-20 01:19:16.439953	ebooks/40864
1688259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40864.kindle.noimages	2020-05-20 01:19:16.297006	ebooks/40864
869413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40864/40864-8.txt	2012-09-25 08:01:02	ebooks/40864
391056	application/zip	http://www.gutenberg.org/files/40864/40864-h.zip	2012-09-25 08:01:02	ebooks/40864
869853	text/plain	http://www.gutenberg.org/ebooks/40864.txt.utf-8	2020-05-20 01:19:09.866059	ebooks/40864
1688267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40864.kindle.images	2020-05-20 01:19:13.926983	ebooks/40864
408783	application/epub+zip	http://www.gutenberg.org/ebooks/40864.epub.noimages	2020-05-20 01:19:11.508018	ebooks/40864
869746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40864/40864.txt	2012-09-25 08:01:02	ebooks/40864
3039445	application/epub+zip	http://www.gutenberg.org/ebooks/40865.epub.images	2020-05-20 01:19:18.596956	ebooks/40865
1785758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40865.kindle.noimages	2020-05-20 01:19:32.003961	ebooks/40865
24245	image/jpeg	http://www.gutenberg.org/cache/epub/40865/pg40865.cover.medium.jpg	2020-05-20 01:19:32.259958	ebooks/40865
792444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40865/40865-8.txt	2012-09-25 10:11:20	ebooks/40865
3833	image/jpeg	http://www.gutenberg.org/cache/epub/40865/pg40865.cover.small.jpg	2020-05-20 01:19:32.137949	ebooks/40865
441936	application/epub+zip	http://www.gutenberg.org/ebooks/40865.epub.noimages	2020-05-20 01:19:19.654984	ebooks/40865
319182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40865/40865.zip	2012-09-25 10:12:04	ebooks/40865
323106	application/zip	http://www.gutenberg.org/files/40865/40865-0.zip	2012-09-25 10:12:04	ebooks/40865
17353	application/rdf+xml	http://www.gutenberg.org/ebooks/40865.rdf	2020-06-11 01:34:09.051914	ebooks/40865
792487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40865/40865.txt	2012-09-25 10:11:20	ebooks/40865
7652863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40865.kindle.images	2020-05-20 01:19:29.084996	ebooks/40865
1016107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40865/40865-h/40865-h.htm	2012-09-25 10:10:40	ebooks/40865
2998801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40865/40865-h.zip	2012-09-25 10:12:04	ebooks/40865
320810	application/zip	http://www.gutenberg.org/files/40865/40865-8.zip	2012-09-25 10:12:04	ebooks/40865
803236	text/plain; charset=utf-8	http://www.gutenberg.org/files/40865/40865-0.txt	2012-09-25 10:10:38	ebooks/40865
552573	text/x-rst	http://www.gutenberg.org/ebooks/40866.rst.gen	2020-05-20 01:19:34.34394	ebooks/40866
1916172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40866.kindle.images	2020-05-20 01:19:40.555138	ebooks/40866
552573	text/x-rst	http://www.gutenberg.org/files/40866/40866-rst/40866-rst.rst	2016-07-25 06:36:42	ebooks/40866
20042	image/jpeg	http://www.gutenberg.org/cache/epub/40866/pg40866.cover.medium.jpg	2020-05-20 01:19:43.114105	ebooks/40866
667231	text/html; charset=utf-8	http://www.gutenberg.org/files/40866/40866-h.zip	2016-07-25 06:36:52	ebooks/40866
564244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40866/40866-8.txt	2016-07-25 06:36:46	ebooks/40866
20781	application/rdf+xml	http://www.gutenberg.org/ebooks/40866.rdf	2020-06-11 01:34:09.091902	ebooks/40866
350301	application/epub+zip	http://www.gutenberg.org/ebooks/40866.epub.noimages	2020-05-20 01:19:38.973177	ebooks/40866
564246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40866/40866.txt	2016-07-25 06:36:48	ebooks/40866
648770	text/x-rst	http://www.gutenberg.org/files/40866/40866-rst.zip	2016-07-25 06:36:42	ebooks/40866
669986	application/pdf	http://www.gutenberg.org/ebooks/40866.pdf.noimages	2020-05-20 01:19:49.24404	ebooks/40866
701056	application/epub+zip	http://www.gutenberg.org/ebooks/40866.epub.images	2020-05-20 01:19:36.606197	ebooks/40866
567642	text/plain; charset=utf-8	http://www.gutenberg.org/files/40866/40866-0.txt	2016-07-25 06:36:44	ebooks/40866
670511	text/html; charset=utf-8	http://www.gutenberg.org/files/40866/40866-h/40866-h.html	2016-07-25 06:36:50	ebooks/40866
212322	application/zip	http://www.gutenberg.org/files/40866/40866-0.zip	2016-07-25 06:36:44	ebooks/40866
1215997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40866.kindle.noimages	2020-05-20 01:19:42.017118	ebooks/40866
211820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40866/40866.zip	2016-07-25 06:36:48	ebooks/40866
3042	image/jpeg	http://www.gutenberg.org/cache/epub/40866/pg40866.cover.small.jpg	2020-05-20 01:19:42.58316	ebooks/40866
1115968	application/pdf	http://www.gutenberg.org/ebooks/40866.pdf.images	2020-05-20 01:19:46.214092	ebooks/40866
211845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40866/40866-8.zip	2016-07-25 06:36:46	ebooks/40866
319962	application/epub+zip	http://www.gutenberg.org/ebooks/40867.epub.noimages	2020-05-20 01:19:57.442922	ebooks/40867
1077700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40867.kindle.images	2020-05-20 01:19:58.672909	ebooks/40867
321310	application/epub+zip	http://www.gutenberg.org/ebooks/40867.epub.images	2020-05-20 01:19:56.570961	ebooks/40867
157193	application/zip	http://www.gutenberg.org/files/40867/40867-8.zip	2012-09-26 06:14:32	ebooks/40867
407933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40867/40867-8.txt	2012-09-26 06:14:28	ebooks/40867
3084	image/jpeg	http://www.gutenberg.org/cache/epub/40867/pg40867.cover.small.jpg	2020-05-20 01:20:00.017169	ebooks/40867
29198	image/jpeg	http://www.gutenberg.org/cache/epub/40867/pg40867.cover.medium.jpg	2020-05-20 01:20:00.075101	ebooks/40867
313451	application/octet-stream	http://www.gutenberg.org/files/40867/40867-h.zip	2012-09-26 06:14:32	ebooks/40867
516066	text/html	http://www.gutenberg.org/files/40867/40867-h/40867-h.htm	2012-09-26 06:14:32	ebooks/40867
1075620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40867.kindle.noimages	2020-05-20 01:19:59.957086	ebooks/40867
412394	text/plain	http://www.gutenberg.org/ebooks/40867.txt.utf-8	2020-05-20 01:19:50.537015	ebooks/40867
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/40867.rdf	2020-06-11 01:34:09.119901	ebooks/40867
388276	application/zip	http://www.gutenberg.org/files/40868/40868-0.zip	2020-06-15 08:30:37	ebooks/40868
630626	text/html; charset=utf-8	http://www.gutenberg.org/files/40868/40868-h.zip	2015-09-04 13:01:20	ebooks/40868
1987700	text/html; charset=utf-8	http://www.gutenberg.org/files/40868/40868-h/40868-h.html	2015-09-04 13:01:20	ebooks/40868
2210249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40868.kindle.noimages	2020-06-15 21:02:43.190264	ebooks/40868
3242491	application/pdf	http://www.gutenberg.org/files/40868/40868-pdf.pdf	2015-09-04 13:01:38	ebooks/40868
667871	application/epub+zip	http://www.gutenberg.org/ebooks/40868.epub.images	2020-06-15 21:02:34.537372	ebooks/40868
21563	application/rdf+xml	http://www.gutenberg.org/ebooks/40868.rdf	2020-06-15 21:02:43.818232	ebooks/40868
28850	image/jpeg	http://www.gutenberg.org/cache/epub/40868/pg40868.cover.medium.jpg	2020-06-15 21:02:43.538238	ebooks/40868
2554952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40868.kindle.images	2020-06-15 21:02:39.403287	ebooks/40868
4221	image/jpeg	http://www.gutenberg.org/cache/epub/40868/pg40868.cover.small.jpg	2020-06-15 21:02:43.373263	ebooks/40868
1015139	application/octet-stream	http://www.gutenberg.org/files/40868/40868-pdf.zip	2015-09-04 13:01:38	ebooks/40868
535309	application/epub+zip	http://www.gutenberg.org/ebooks/40868.epub.noimages	2020-06-15 21:02:35.582398	ebooks/40868
395504	application/zip	http://www.gutenberg.org/files/40868/40868-8.zip	2015-09-04 13:01:39	ebooks/40868
495361	application/zip	http://www.gutenberg.org/files/40868/40868-tei.zip	2015-09-04 13:01:39	ebooks/40868
1082657	text/plain; charset=utf-8	http://www.gutenberg.org/files/40868/40868-0.txt	2020-06-15 08:30:37	ebooks/40868
394955	application/zip	http://www.gutenberg.org/files/40868/40868.zip	2015-09-04 13:01:39	ebooks/40868
1188277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40868/40868.txt	2015-09-04 13:01:39	ebooks/40868
1206395	application/prs.tei	http://www.gutenberg.org/files/40868/40868-tei/40868-tei.tei	2015-09-04 13:01:39	ebooks/40868
1188070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40868/40868-8.txt	2015-09-04 13:01:38	ebooks/40868
22349	image/jpeg	http://www.gutenberg.org/cache/epub/40869/pg40869.cover.medium.jpg	2020-05-20 01:20:13.705909	ebooks/40869
471141	application/zip	http://www.gutenberg.org/files/40869/40869-h.zip	2012-09-26 06:32:58	ebooks/40869
163563	application/epub+zip	http://www.gutenberg.org/ebooks/40869.epub.noimages	2020-05-20 01:20:12.055941	ebooks/40869
97915	application/zip	http://www.gutenberg.org/files/40869/40869-8.zip	2012-09-26 06:32:58	ebooks/40869
485032	application/epub+zip	http://www.gutenberg.org/ebooks/40869.epub.images	2020-05-20 01:20:11.640989	ebooks/40869
288216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40869/40869-h/40869-h.htm	2012-09-26 06:32:18	ebooks/40869
97895	application/zip	http://www.gutenberg.org/files/40869/40869.zip	2012-09-26 06:32:58	ebooks/40869
584831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40869.kindle.noimages	2020-05-20 01:20:13.658914	ebooks/40869
252618	text/plain	http://www.gutenberg.org/ebooks/40869.txt.utf-8	2020-05-20 01:20:11.196944	ebooks/40869
3529	image/jpeg	http://www.gutenberg.org/cache/epub/40869/pg40869.cover.small.jpg	2020-05-20 01:20:13.683921	ebooks/40869
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/40869.rdf	2020-06-11 01:34:09.190902	ebooks/40869
1226508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40869.kindle.images	2020-05-20 01:20:12.935923	ebooks/40869
252647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40869/40869-8.txt	2012-09-26 06:32:18	ebooks/40869
252639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40869/40869.txt	2012-09-26 06:32:48	ebooks/40869
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4087.rdf	2020-06-11 01:03:23.619071	ebooks/4087
601771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4087.kindle.noimages	2020-06-02 01:22:48.910492	ebooks/4087
331099	text/html	http://www.gutenberg.org/files/4087/4087-h/4087-h.htm	2014-08-10 04:15:34	ebooks/4087
29490	image/jpeg	http://www.gutenberg.org/cache/epub/4087/pg4087.cover.medium.jpg	2020-06-02 01:22:48.949502	ebooks/4087
4040	image/jpeg	http://www.gutenberg.org/cache/epub/4087/pg4087.cover.small.jpg	2020-06-02 01:22:48.930495	ebooks/4087
307356	text/plain; charset=utf-8	http://www.gutenberg.org/files/4087/4087-0.txt	2014-08-10 04:15:09	ebooks/4087
459885	text/html	http://www.gutenberg.org/files/4087/4087-h.zip	2014-08-10 04:20:55	ebooks/4087
365442	application/epub+zip	http://www.gutenberg.org/ebooks/4087.epub.images	2020-06-02 01:22:47.09052	ebooks/4087
111266	application/zip	http://www.gutenberg.org/files/4087/4087-0.zip	2014-08-10 04:20:54	ebooks/4087
1020190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4087.kindle.images	2020-06-02 01:22:48.162503	ebooks/4087
151883	application/epub+zip	http://www.gutenberg.org/ebooks/4087.epub.noimages	2020-06-02 01:22:47.311529	ebooks/4087
1779127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40870.kindle.noimages	2020-05-20 01:20:19.729153	ebooks/40870
643890	application/zip	http://www.gutenberg.org/files/40870/40870-h.zip	2012-09-26 06:34:30	ebooks/40870
885985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40870/40870-8.txt	2012-09-26 06:34:28	ebooks/40870
11154	image/jpeg	http://www.gutenberg.org/cache/epub/40870/pg40870.cover.medium.jpg	2020-05-20 01:20:19.881129	ebooks/40870
2170299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40870.kindle.images	2020-05-20 01:20:17.572167	ebooks/40870
985047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40870/40870-h/40870-h.htm	2012-09-26 06:34:28	ebooks/40870
885989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40870/40870.txt	2012-09-26 06:34:28	ebooks/40870
886129	text/plain	http://www.gutenberg.org/ebooks/40870.txt.utf-8	2020-05-20 01:20:13.837238	ebooks/40870
684459	application/epub+zip	http://www.gutenberg.org/ebooks/40870.epub.images	2020-05-20 01:20:14.817195	ebooks/40870
346105	application/zip	http://www.gutenberg.org/files/40870/40870-8.zip	2012-09-26 06:34:30	ebooks/40870
345852	application/zip	http://www.gutenberg.org/files/40870/40870.zip	2012-09-26 06:34:28	ebooks/40870
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/40870.rdf	2020-06-11 01:34:09.217909	ebooks/40870
475839	application/epub+zip	http://www.gutenberg.org/ebooks/40870.epub.noimages	2020-05-20 01:20:15.35019	ebooks/40870
1991	image/jpeg	http://www.gutenberg.org/cache/epub/40870/pg40870.cover.small.jpg	2020-05-20 01:20:19.808146	ebooks/40870
994227	application/epub+zip	http://www.gutenberg.org/ebooks/40871.epub.images	2020-05-20 01:20:20.982116	ebooks/40871
333695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40871/40871.zip	2012-09-26 10:32:50	ebooks/40871
393362	application/epub+zip	http://www.gutenberg.org/ebooks/40871.epub.noimages	2020-05-20 01:20:21.44012	ebooks/40871
1771	image/jpeg	http://www.gutenberg.org/cache/epub/40871/pg40871.cover.small.jpg	2020-05-20 01:20:25.523062	ebooks/40871
910387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40871/40871.txt	2012-09-26 10:32:48	ebooks/40871
910403	text/plain	http://www.gutenberg.org/ebooks/40871.txt.utf-8	2020-05-20 01:20:20.104143	ebooks/40871
7648	image/jpeg	http://www.gutenberg.org/cache/epub/40871/pg40871.cover.medium.jpg	2020-05-20 01:20:25.557068	ebooks/40871
979647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40871/40871-h/40871-h.htm	2012-09-26 10:32:48	ebooks/40871
1604694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40871.kindle.noimages	2020-05-20 01:20:25.483061	ebooks/40871
333795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40871/40871-8.zip	2012-09-26 10:32:50	ebooks/40871
968747	application/zip	http://www.gutenberg.org/files/40871/40871-h.zip	2012-09-26 10:32:50	ebooks/40871
2799679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40871.kindle.images	2020-05-20 01:20:23.57508	ebooks/40871
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/40871.rdf	2020-06-11 01:34:09.245903	ebooks/40871
910364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40871/40871-8.txt	2012-09-26 10:32:48	ebooks/40871
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/40872.rdf	2020-06-11 01:34:09.2749	ebooks/40872
1020304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40872.kindle.noimages	2020-05-20 01:20:44.819009	ebooks/40872
283896	application/epub+zip	http://www.gutenberg.org/ebooks/40872.epub.noimages	2020-05-20 01:20:29.893011	ebooks/40872
21583	image/jpeg	http://www.gutenberg.org/cache/epub/40872/pg40872.cover.medium.jpg	2020-05-20 01:20:44.915015	ebooks/40872
176292	application/zip	http://www.gutenberg.org/files/40872/40872-8.zip	2012-09-27 06:07:24	ebooks/40872
176242	application/zip	http://www.gutenberg.org/files/40872/40872.zip	2012-09-27 06:07:24	ebooks/40872
453151	text/plain	http://www.gutenberg.org/ebooks/40872.txt.utf-8	2020-05-20 01:20:25.696059	ebooks/40872
4518651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40872/40872-h.zip	2012-09-27 06:07:24	ebooks/40872
453155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40872/40872-8.txt	2012-09-26 15:34:28	ebooks/40872
2681	image/jpeg	http://www.gutenberg.org/cache/epub/40872/pg40872.cover.small.jpg	2020-05-20 01:20:44.870007	ebooks/40872
4505676	application/epub+zip	http://www.gutenberg.org/ebooks/40872.epub.images	2020-05-20 01:20:29.443016	ebooks/40872
548397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40872/40872-h/40872-h.htm	2012-09-26 15:34:28	ebooks/40872
453148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40872/40872.txt	2012-09-26 15:34:28	ebooks/40872
10885118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40872.kindle.images	2020-05-20 01:20:43.42903	ebooks/40872
89720	application/epub+zip	http://www.gutenberg.org/ebooks/40873.epub.noimages	2020-05-20 01:20:46.879979	ebooks/40873
11545752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40873/40873-h.zip	2012-09-26 15:59:06	ebooks/40873
51877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40873/40873-8.zip	2012-09-26 15:59:06	ebooks/40873
51838	application/zip	http://www.gutenberg.org/files/40873/40873.zip	2012-09-26 15:59:06	ebooks/40873
2206761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40873.kindle.images	2020-05-20 01:20:47.87698	ebooks/40873
24303	image/jpeg	http://www.gutenberg.org/cache/epub/40873/pg40873.cover.medium.jpg	2020-05-20 01:20:48.540979	ebooks/40873
141596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40873/40873.txt	2012-09-26 15:58:46	ebooks/40873
141577	text/plain	http://www.gutenberg.org/ebooks/40873.txt.utf-8	2020-05-20 01:20:45.079059	ebooks/40873
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/40873.rdf	2020-06-11 01:34:09.301908	ebooks/40873
4895	image/jpeg	http://www.gutenberg.org/cache/epub/40873/pg40873.cover.small.jpg	2020-05-20 01:20:48.492964	ebooks/40873
386608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40873.kindle.noimages	2020-05-20 01:20:48.43997	ebooks/40873
1072573	application/epub+zip	http://www.gutenberg.org/ebooks/40873.epub.images	2020-05-20 01:20:46.671009	ebooks/40873
141573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40873/40873-8.txt	2012-09-26 15:58:06	ebooks/40873
196154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40873/40873-h/40873-h.htm	2012-09-26 15:58:06	ebooks/40873
2212	image/jpeg	http://www.gutenberg.org/cache/epub/40874/pg40874.cover.small.jpg	2020-05-20 01:20:53.736191	ebooks/40874
310589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40874/40874-8.zip	2012-09-27 11:55:18	ebooks/40874
1694107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40874.kindle.images	2020-05-20 01:20:51.805916	ebooks/40874
817785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40874/40874.txt	2012-09-27 11:55:16	ebooks/40874
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/40874.rdf	2020-06-11 01:34:09.329902	ebooks/40874
817787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40874/40874-8.txt	2012-09-27 11:55:16	ebooks/40874
310487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40874/40874.zip	2012-09-27 11:55:18	ebooks/40874
469797	application/epub+zip	http://www.gutenberg.org/ebooks/40874.epub.images	2020-05-20 01:20:49.498984	ebooks/40874
458351	application/epub+zip	http://www.gutenberg.org/ebooks/40874.epub.noimages	2020-05-20 01:20:49.933971	ebooks/40874
17258	image/jpeg	http://www.gutenberg.org/cache/epub/40874/pg40874.cover.medium.jpg	2020-05-20 01:20:53.776189	ebooks/40874
494554	application/zip	http://www.gutenberg.org/files/40874/40874-h.zip	2012-09-27 11:55:18	ebooks/40874
817807	text/plain	http://www.gutenberg.org/ebooks/40874.txt.utf-8	2020-05-20 01:20:48.715982	ebooks/40874
1673757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40874.kindle.noimages	2020-05-20 01:20:53.692197	ebooks/40874
888876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40874/40874-h/40874-h.htm	2012-09-27 11:55:16	ebooks/40874
139322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40875/40875-8.zip	2012-09-27 11:59:16	ebooks/40875
14543	image/jpeg	http://www.gutenberg.org/cache/epub/40875/pg40875.cover.medium.jpg	2020-05-20 01:20:57.35115	ebooks/40875
367607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40875/40875-8.txt	2012-09-27 11:59:14	ebooks/40875
367757	text/plain	http://www.gutenberg.org/ebooks/40875.txt.utf-8	2020-05-20 01:20:53.915231	ebooks/40875
211439	application/zip	http://www.gutenberg.org/files/40875/40875-h.zip	2012-09-27 11:59:16	ebooks/40875
367609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40875/40875.txt	2012-09-27 11:59:14	ebooks/40875
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/40875.rdf	2020-06-11 01:34:09.357903	ebooks/40875
443760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40875/40875-h/40875-h.htm	2012-09-27 11:59:14	ebooks/40875
842143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40875.kindle.images	2020-05-20 01:20:56.138174	ebooks/40875
223153	application/epub+zip	http://www.gutenberg.org/ebooks/40875.epub.noimages	2020-05-20 01:20:55.033199	ebooks/40875
842127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40875.kindle.noimages	2020-05-20 01:20:57.245202	ebooks/40875
223153	application/epub+zip	http://www.gutenberg.org/ebooks/40875.epub.images	2020-05-20 01:20:54.6542	ebooks/40875
139167	application/zip	http://www.gutenberg.org/files/40875/40875.zip	2012-09-27 11:59:14	ebooks/40875
2244	image/jpeg	http://www.gutenberg.org/cache/epub/40875/pg40875.cover.small.jpg	2020-05-20 01:20:57.30115	ebooks/40875
15421	image/jpeg	http://www.gutenberg.org/cache/epub/40876/pg40876.cover.medium.jpg	2020-05-20 01:21:02.535088	ebooks/40876
4005	image/jpeg	http://www.gutenberg.org/cache/epub/40876/pg40876.cover.small.jpg	2020-05-20 01:21:02.512076	ebooks/40876
414295	application/epub+zip	http://www.gutenberg.org/ebooks/40876.epub.images	2020-05-20 01:20:58.689167	ebooks/40876
915434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40876/40876-8.txt	2012-09-27 12:06:46	ebooks/40876
1652898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40876.kindle.noimages	2020-05-20 01:21:02.485077	ebooks/40876
962734	text/plain	http://www.gutenberg.org/ebooks/40876.txt.utf-8	2020-05-20 01:20:57.533152	ebooks/40876
1017329	text/html	http://www.gutenberg.org/ebooks/40876.html.noimages	2020-05-20 01:20:58.277161	ebooks/40876
1017329	text/html	http://www.gutenberg.org/ebooks/40876.html.images	2020-05-20 01:20:58.080162	ebooks/40876
352382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40876/40876-8.zip	2012-09-27 12:06:48	ebooks/40876
414294	application/epub+zip	http://www.gutenberg.org/ebooks/40876.epub.noimages	2020-05-20 01:20:58.946145	ebooks/40876
1652903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40876.kindle.images	2020-05-20 01:21:00.709099	ebooks/40876
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/40876.rdf	2020-06-11 01:34:09.383898	ebooks/40876
265627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40877/40877-h/40877-h.htm	2012-09-27 05:29:44	ebooks/40877
1026430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40877/40877-h.zip	2012-09-27 05:29:46	ebooks/40877
2177913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40877.kindle.images	2020-05-20 01:21:04.864044	ebooks/40877
4514	image/jpeg	http://www.gutenberg.org/cache/epub/40877/pg40877.cover.small.jpg	2020-05-20 01:21:05.719045	ebooks/40877
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/40877.rdf	2020-06-11 01:34:09.4089	ebooks/40877
232672	text/plain	http://www.gutenberg.org/ebooks/40877.txt.utf-8	2020-05-20 01:21:02.646092	ebooks/40877
222623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40877/40877-8.txt	2012-09-27 05:29:40	ebooks/40877
1054941	application/epub+zip	http://www.gutenberg.org/ebooks/40877.epub.images	2020-05-20 01:21:03.258075	ebooks/40877
32181	image/jpeg	http://www.gutenberg.org/cache/epub/40877/pg40877.cover.medium.jpg	2020-05-20 01:21:05.757039	ebooks/40877
187386	application/epub+zip	http://www.gutenberg.org/ebooks/40877.epub.noimages	2020-05-20 01:21:03.620081	ebooks/40877
640014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40877.kindle.noimages	2020-05-20 01:21:05.677046	ebooks/40877
92716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40877/40877-8.zip	2012-09-27 05:29:46	ebooks/40877
104828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40878/40878.zip	2012-09-27 10:07:54	ebooks/40878
105395	text/plain; charset=utf-8	http://www.gutenberg.org/files/40878/40878-0.zip	2012-09-27 10:07:54	ebooks/40878
269692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40878/40878.txt	2012-09-27 10:07:50	ebooks/40878
3249	image/jpeg	http://www.gutenberg.org/cache/epub/40878/pg40878.cover.small.jpg	2020-05-20 01:21:14.414932	ebooks/40878
272376	text/plain; charset=utf-8	http://www.gutenberg.org/files/40878/40878-0.txt	2012-09-27 10:07:22	ebooks/40878
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/40878.rdf	2020-06-11 01:34:09.437899	ebooks/40878
5154424	application/epub+zip	http://www.gutenberg.org/ebooks/40878.epub.images	2020-05-20 01:21:08.73007	ebooks/40878
325130	text/html; charset=utf-8	http://www.gutenberg.org/files/40878/40878-h/40878-h.htm	2012-09-30 14:25:16	ebooks/40878
104908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40878/40878-8.zip	2012-09-27 10:07:54	ebooks/40878
10340660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40878.kindle.images	2020-05-20 01:21:13.465937	ebooks/40878
6206543	application/zip	http://www.gutenberg.org/files/40878/40878-h.zip	2012-09-30 14:25:56	ebooks/40878
694235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40878.kindle.noimages	2020-05-20 01:21:14.344926	ebooks/40878
197943	application/epub+zip	http://www.gutenberg.org/ebooks/40878.epub.noimages	2020-05-20 01:21:09.194998	ebooks/40878
269689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40878/40878-8.txt	2012-09-27 10:07:50	ebooks/40878
25874	image/jpeg	http://www.gutenberg.org/cache/epub/40878/pg40878.cover.medium.jpg	2020-05-20 01:21:14.476925	ebooks/40878
175671	application/epub+zip	http://www.gutenberg.org/ebooks/40879.epub.noimages	2020-05-20 01:21:15.193981	ebooks/40879
541883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40879.kindle.images	2020-05-20 01:21:15.827916	ebooks/40879
19003	image/jpeg	http://www.gutenberg.org/cache/epub/40879/pg40879.cover.medium.jpg	2020-05-20 01:21:16.494915	ebooks/40879
208732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40879/40879-8.txt	2012-09-27 10:22:48	ebooks/40879
208721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40879/40879.txt	2012-09-27 10:22:48	ebooks/40879
2683	image/jpeg	http://www.gutenberg.org/cache/epub/40879/pg40879.cover.small.jpg	2020-05-20 01:21:16.476908	ebooks/40879
81596	application/zip	http://www.gutenberg.org/files/40879/40879-8.zip	2012-09-27 10:22:48	ebooks/40879
81575	application/zip	http://www.gutenberg.org/files/40879/40879.zip	2012-09-27 10:22:48	ebooks/40879
168004	application/zip	http://www.gutenberg.org/files/40879/40879-h.zip	2012-09-27 10:22:48	ebooks/40879
237610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40879/40879-h/40879-h.htm	2012-09-27 10:22:48	ebooks/40879
17114	application/rdf+xml	http://www.gutenberg.org/ebooks/40879.rdf	2020-06-11 01:34:09.467907	ebooks/40879
175671	application/epub+zip	http://www.gutenberg.org/ebooks/40879.epub.images	2020-05-20 01:21:14.989919	ebooks/40879
541871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40879.kindle.noimages	2020-05-20 01:21:16.456914	ebooks/40879
208700	text/plain	http://www.gutenberg.org/ebooks/40879.txt.utf-8	2020-05-20 01:21:14.666949	ebooks/40879
3980	image/jpeg	http://www.gutenberg.org/cache/epub/4088/pg4088.cover.small.jpg	2020-06-02 01:22:51.139807	ebooks/4088
123226	application/epub+zip	http://www.gutenberg.org/ebooks/4088.epub.images	2020-06-02 01:22:49.400794	ebooks/4088
18274	image/jpeg	http://www.gutenberg.org/cache/epub/4088/pg4088.cover.medium.jpg	2020-06-02 01:22:51.188774	ebooks/4088
123225	application/epub+zip	http://www.gutenberg.org/ebooks/4088.epub.noimages	2020-06-02 01:22:49.650789	ebooks/4088
528583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4088.kindle.noimages	2020-06-02 01:22:51.089777	ebooks/4088
92642	text/plain; charset=utf-8	http://www.gutenberg.org/files/4088/4088-0.zip	2014-08-15 23:13:29	ebooks/4088
528596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4088.kindle.images	2020-06-02 01:22:50.367773	ebooks/4088
98470	application/zip	http://www.gutenberg.org/files/4088/4088-h.zip	2014-08-15 23:13:29	ebooks/4088
292882	text/html	http://www.gutenberg.org/files/4088/4088-h/4088-h.htm	2014-08-15 23:09:03	ebooks/4088
249213	text/plain; charset=utf-8	http://www.gutenberg.org/files/4088/4088-0.txt	2014-08-15 23:08:21	ebooks/4088
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/4088.rdf	2020-06-11 01:03:23.643075	ebooks/4088
99024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40880/40880.txt	2012-09-27 10:24:58	ebooks/40880
1274395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40880.kindle.images	2020-05-20 01:21:17.822089	ebooks/40880
562386	application/zip	http://www.gutenberg.org/files/40880/40880-h.zip	2012-09-27 10:24:58	ebooks/40880
124415	text/html; charset=utf-8	http://www.gutenberg.org/files/40880/40880-h/40880-h.htm	2012-09-27 10:24:58	ebooks/40880
16709	image/jpeg	http://www.gutenberg.org/cache/epub/40880/pg40880.cover.medium.jpg	2020-05-20 01:21:18.292074	ebooks/40880
37782	application/zip	http://www.gutenberg.org/files/40880/40880.zip	2012-09-27 10:24:58	ebooks/40880
99001	text/plain	http://www.gutenberg.org/ebooks/40880.txt.utf-8	2020-05-20 01:21:16.600922	ebooks/40880
2228	image/jpeg	http://www.gutenberg.org/cache/epub/40880/pg40880.cover.small.jpg	2020-05-20 01:21:18.272083	ebooks/40880
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/40880.rdf	2020-06-11 01:34:09.493899	ebooks/40880
576081	application/epub+zip	http://www.gutenberg.org/ebooks/40880.epub.images	2020-05-20 01:21:16.922155	ebooks/40880
85508	application/epub+zip	http://www.gutenberg.org/ebooks/40880.epub.noimages	2020-05-20 01:21:17.135089	ebooks/40880
298242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40880.kindle.noimages	2020-05-20 01:21:18.251071	ebooks/40880
37805	application/zip	http://www.gutenberg.org/files/40880/40880-8.zip	2012-09-27 10:24:58	ebooks/40880
98975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40880/40880-8.txt	2012-09-27 10:24:58	ebooks/40880
179436	application/epub+zip	http://www.gutenberg.org/ebooks/40881.epub.noimages	2020-05-20 01:21:18.900088	ebooks/40881
189918	application/epub+zip	http://www.gutenberg.org/ebooks/40881.epub.images	2020-05-20 01:21:18.712089	ebooks/40881
90698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40881/40881.zip	2012-09-28 08:54:24	ebooks/40881
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/40881.rdf	2020-06-11 01:34:09.520898	ebooks/40881
581370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40881.kindle.noimages	2020-05-20 01:21:20.166051	ebooks/40881
249461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40881/40881-h/40881-h.htm	2012-09-28 08:30:16	ebooks/40881
169572	application/zip	http://www.gutenberg.org/files/40881/40881-h.zip	2012-09-28 08:54:24	ebooks/40881
90726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40881/40881-8.zip	2012-09-28 08:54:24	ebooks/40881
602132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40881.kindle.images	2020-05-20 01:21:19.529054	ebooks/40881
2117	image/jpeg	http://www.gutenberg.org/cache/epub/40881/pg40881.cover.small.jpg	2020-05-20 01:21:20.189047	ebooks/40881
223817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40881/40881.txt	2012-09-28 08:30:16	ebooks/40881
15703	image/jpeg	http://www.gutenberg.org/cache/epub/40881/pg40881.cover.medium.jpg	2020-05-20 01:21:20.210067	ebooks/40881
223821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40881/40881-8.txt	2012-09-28 08:30:16	ebooks/40881
223796	text/plain	http://www.gutenberg.org/ebooks/40881.txt.utf-8	2020-05-20 01:21:18.398087	ebooks/40881
12784	image/jpeg	http://www.gutenberg.org/cache/epub/40882/pg40882.cover.medium.jpg	2020-05-20 01:21:27.586976	ebooks/40882
409712	application/zip	http://www.gutenberg.org/files/40882/40882-0.zip	2018-10-23 06:52:30	ebooks/40882
4121918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40882.kindle.images	2020-05-20 01:21:25.283992	ebooks/40882
409587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40882/40882.zip	2016-05-06 04:55:38	ebooks/40882
3748	image/jpeg	http://www.gutenberg.org/cache/epub/40882/pg40882.cover.small.jpg	2020-05-20 01:21:27.54196	ebooks/40882
1138195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40882/40882-h/40882-h.htm	2018-10-23 06:48:56	ebooks/40882
1060583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40882/40882-8.txt	2016-05-06 04:46:58	ebooks/40882
409669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40882/40882-8.zip	2016-05-06 04:55:38	ebooks/40882
1060588	text/plain; charset=utf-8	http://www.gutenberg.org/files/40882/40882-0.txt	2018-10-23 06:49:04	ebooks/40882
467418	application/epub+zip	http://www.gutenberg.org/ebooks/40882.epub.noimages	2020-05-20 01:21:22.668066	ebooks/40882
1912634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40882.kindle.noimages	2020-05-20 01:21:27.490953	ebooks/40882
1698994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40882/40882-h.zip	2018-10-23 06:52:30	ebooks/40882
1060581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40882/40882.txt	2016-05-06 04:48:52	ebooks/40882
1747776	application/epub+zip	http://www.gutenberg.org/ebooks/40882.epub.images	2020-05-20 01:21:22.154039	ebooks/40882
18203	application/rdf+xml	http://www.gutenberg.org/ebooks/40882.rdf	2020-06-11 01:34:09.553899	ebooks/40882
1452478	application/epub+zip	http://www.gutenberg.org/ebooks/40883.epub.images	2020-05-20 01:21:28.311943	ebooks/40883
522807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40883/40883-8.txt	2012-09-28 12:08:56	ebooks/40883
17707	image/jpeg	http://www.gutenberg.org/cache/epub/40883/pg40883.cover.medium.jpg	2020-05-20 01:21:31.81121	ebooks/40883
568781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40883/40883-h/40883-h.htm	2012-09-28 12:08:56	ebooks/40883
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/40883.rdf	2020-06-11 01:34:09.581898	ebooks/40883
1427323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40883/40883-h.zip	2012-09-28 12:09:00	ebooks/40883
207962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40883/40883-8.zip	2012-09-28 12:08:58	ebooks/40883
522799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40883/40883.txt	2012-09-28 12:08:56	ebooks/40883
338259	application/epub+zip	http://www.gutenberg.org/ebooks/40883.epub.noimages	2020-05-20 01:21:28.594968	ebooks/40883
1177955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40883.kindle.noimages	2020-05-20 01:21:31.754203	ebooks/40883
207938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40883/40883.zip	2012-09-28 12:08:58	ebooks/40883
3383914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40883.kindle.images	2020-05-20 01:21:30.493938	ebooks/40883
522778	text/plain	http://www.gutenberg.org/ebooks/40883.txt.utf-8	2020-05-20 01:21:27.754954	ebooks/40883
2514	image/jpeg	http://www.gutenberg.org/cache/epub/40883/pg40883.cover.small.jpg	2020-05-20 01:21:31.784198	ebooks/40883
2276	image/jpeg	http://www.gutenberg.org/cache/epub/40884/pg40884.cover.small.jpg	2020-05-20 01:21:36.935133	ebooks/40884
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/40884.rdf	2020-06-11 01:34:09.611896	ebooks/40884
656120	text/plain	http://www.gutenberg.org/ebooks/40884.txt.utf-8	2020-05-20 01:21:31.938206	ebooks/40884
725452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40884/40884-h/40884-h.htm	2012-10-01 07:17:04	ebooks/40884
251510	application/zip	http://www.gutenberg.org/files/40884/40884.zip	2012-10-01 07:17:10	ebooks/40884
1590723	application/epub+zip	http://www.gutenberg.org/ebooks/40884.epub.images	2020-05-20 01:21:32.750209	ebooks/40884
656097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40884/40884-8.txt	2012-10-01 07:17:04	ebooks/40884
1364705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40884.kindle.noimages	2020-05-20 01:21:36.891138	ebooks/40884
17776	image/jpeg	http://www.gutenberg.org/cache/epub/40884/pg40884.cover.medium.jpg	2020-05-20 01:21:36.97613	ebooks/40884
3783145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40884.kindle.images	2020-05-20 01:21:35.33015	ebooks/40884
656092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40884/40884.txt	2012-10-01 07:17:04	ebooks/40884
378791	application/epub+zip	http://www.gutenberg.org/ebooks/40884.epub.noimages	2020-05-20 01:21:33.182202	ebooks/40884
1547530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40884/40884-h.zip	2012-10-01 07:17:10	ebooks/40884
251621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40884/40884-8.zip	2012-10-01 07:17:10	ebooks/40884
857157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40885.kindle.images	2020-05-20 01:21:39.378095	ebooks/40885
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/40885.rdf	2020-06-11 01:34:09.634917	ebooks/40885
207710	application/epub+zip	http://www.gutenberg.org/ebooks/40885.epub.noimages	2020-05-20 01:21:38.070128	ebooks/40885
786720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40885.kindle.noimages	2020-05-20 01:21:40.683079	ebooks/40885
2589	image/jpeg	http://www.gutenberg.org/cache/epub/40885/pg40885.cover.small.jpg	2020-05-20 01:21:40.75708	ebooks/40885
225426	text/html; charset=utf-8	http://www.gutenberg.org/files/40885/40885-h.zip	2012-09-28 06:27:54	ebooks/40885
341779	text/plain; charset=utf-8	http://www.gutenberg.org/files/40885/40885-0.txt	2012-09-28 06:27:50	ebooks/40885
15883	image/jpeg	http://www.gutenberg.org/cache/epub/40885/pg40885.cover.medium.jpg	2020-05-20 01:21:40.827102	ebooks/40885
243027	application/epub+zip	http://www.gutenberg.org/ebooks/40885.epub.images	2020-05-20 01:21:37.67012	ebooks/40885
408186	text/html; charset=utf-8	http://www.gutenberg.org/files/40885/40885-h/40885-h.htm	2012-09-28 06:27:52	ebooks/40885
135507	text/plain; charset=utf-8	http://www.gutenberg.org/files/40885/40885-0.zip	2012-09-28 06:27:52	ebooks/40885
1452869	text/plain; charset=utf-8	http://www.gutenberg.org/files/40886/40886-0.txt	2012-09-28 09:40:46	ebooks/40886
650463	application/epub+zip	http://www.gutenberg.org/ebooks/40886.epub.noimages	2020-05-20 01:21:43.880054	ebooks/40886
3125959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40886.kindle.images	2020-05-20 01:21:48.021985	ebooks/40886
1510	image/jpeg	http://www.gutenberg.org/cache/epub/40886/pg40886.cover.small.jpg	2020-05-20 01:21:52.348929	ebooks/40886
1867176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40886/40886-h/40886-h.htm	2012-09-28 09:40:48	ebooks/40886
545014	application/zip	http://www.gutenberg.org/files/40886/40886-0.zip	2012-09-28 09:48:42	ebooks/40886
17004	application/rdf+xml	http://www.gutenberg.org/ebooks/40886.rdf	2020-06-11 01:34:09.664899	ebooks/40886
1452770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40886/40886.txt	2012-09-28 09:48:02	ebooks/40886
1452742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40886/40886-8.txt	2012-09-28 09:48:02	ebooks/40886
788017	application/zip	http://www.gutenberg.org/files/40886/40886-h.zip	2012-09-28 09:48:42	ebooks/40886
6598	image/jpeg	http://www.gutenberg.org/cache/epub/40886/pg40886.cover.medium.jpg	2020-05-20 01:21:52.566932	ebooks/40886
544815	application/zip	http://www.gutenberg.org/files/40886/40886-8.zip	2012-09-28 09:48:42	ebooks/40886
832497	application/epub+zip	http://www.gutenberg.org/ebooks/40886.epub.images	2020-05-20 01:21:42.906066	ebooks/40886
2763649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40886.kindle.noimages	2020-05-20 01:21:52.115934	ebooks/40886
544631	application/zip	http://www.gutenberg.org/files/40886/40886.zip	2012-09-28 09:48:40	ebooks/40886
2735	image/jpeg	http://www.gutenberg.org/cache/epub/40887/pg40887.cover.small.jpg	2020-05-20 01:21:59.253043	ebooks/40887
309510	application/epub+zip	http://www.gutenberg.org/ebooks/40887.epub.noimages	2020-05-20 01:21:55.229924	ebooks/40887
209230	application/zip	http://www.gutenberg.org/files/40887/40887-0.zip	2012-09-28 12:55:00	ebooks/40887
3412345	application/epub+zip	http://www.gutenberg.org/ebooks/40887.epub.images	2020-05-20 01:21:54.848934	ebooks/40887
208664	application/zip	http://www.gutenberg.org/files/40887/40887.zip	2012-09-28 12:55:00	ebooks/40887
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/40887.rdf	2020-06-11 01:34:09.693898	ebooks/40887
540427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40887/40887.txt	2012-09-28 12:54:58	ebooks/40887
208702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40887/40887-8.zip	2012-09-28 12:55:00	ebooks/40887
605419	text/html; charset=utf-8	http://www.gutenberg.org/files/40887/40887-h/40887-h.htm	2012-09-28 12:54:36	ebooks/40887
540429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40887/40887-8.txt	2012-09-28 12:54:58	ebooks/40887
543679	text/plain; charset=utf-8	http://www.gutenberg.org/files/40887/40887-0.txt	2012-09-28 12:54:34	ebooks/40887
3984913	text/html; charset=utf-8	http://www.gutenberg.org/files/40887/40887-h.zip	2012-09-28 12:55:02	ebooks/40887
1097938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40887.kindle.noimages	2020-05-20 01:21:59.193041	ebooks/40887
17886	image/jpeg	http://www.gutenberg.org/cache/epub/40887/pg40887.cover.medium.jpg	2020-05-20 01:21:59.30804	ebooks/40887
6567885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40887.kindle.images	2020-05-20 01:21:57.857059	ebooks/40887
84239	text/plain	http://www.gutenberg.org/ebooks/40888.txt.utf-8	2020-05-20 01:21:59.482053	ebooks/40888
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/40888.rdf	2020-06-11 01:34:09.717895	ebooks/40888
84267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40888/40888.txt	2012-09-28 15:28:20	ebooks/40888
13845	image/jpeg	http://www.gutenberg.org/cache/epub/40888/pg40888.cover.medium.jpg	2020-05-20 01:22:00.568057	ebooks/40888
404334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40888.kindle.images	2020-05-20 01:22:00.219032	ebooks/40888
1691	image/jpeg	http://www.gutenberg.org/cache/epub/40888/pg40888.cover.small.jpg	2020-05-20 01:22:00.552087	ebooks/40888
145818	application/zip	http://www.gutenberg.org/files/40888/40888-h.zip	2012-09-28 15:28:32	ebooks/40888
249218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40888.kindle.noimages	2020-05-20 01:22:00.537074	ebooks/40888
95598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40888/40888-h/40888-h.htm	2012-09-28 15:28:20	ebooks/40888
152646	application/epub+zip	http://www.gutenberg.org/ebooks/40888.epub.images	2020-05-20 01:21:59.729055	ebooks/40888
32771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40888/40888.zip	2012-09-28 15:28:32	ebooks/40888
74490	application/epub+zip	http://www.gutenberg.org/ebooks/40888.epub.noimages	2020-05-20 01:21:59.899072	ebooks/40888
3459639	application/epub+zip	http://www.gutenberg.org/ebooks/40889.epub.images	2020-05-20 01:22:01.807042	ebooks/40889
699730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40889/40889-8.txt	2012-09-28 13:07:28	ebooks/40889
3408	image/jpeg	http://www.gutenberg.org/cache/epub/40889/pg40889.cover.small.jpg	2020-05-20 01:22:07.242943	ebooks/40889
265169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40889/40889-8.zip	2012-09-28 13:09:38	ebooks/40889
264964	application/zip	http://www.gutenberg.org/files/40889/40889.zip	2012-09-28 13:09:38	ebooks/40889
319440	application/epub+zip	http://www.gutenberg.org/ebooks/40889.epub.noimages	2020-05-20 01:22:02.249048	ebooks/40889
12718	image/jpeg	http://www.gutenberg.org/cache/epub/40889/pg40889.cover.medium.jpg	2020-05-20 01:22:07.343939	ebooks/40889
7137975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40889.kindle.images	2020-05-20 01:22:05.27599	ebooks/40889
700007	text/plain	http://www.gutenberg.org/ebooks/40889.txt.utf-8	2020-05-20 01:22:00.675073	ebooks/40889
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/40889.rdf	2020-06-11 01:34:09.744896	ebooks/40889
3398777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40889/40889-h.zip	2012-09-28 13:09:38	ebooks/40889
699971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40889/40889.txt	2012-09-28 13:09:12	ebooks/40889
1319744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40889.kindle.noimages	2020-05-20 01:22:07.131938	ebooks/40889
785362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40889/40889-h/40889-h.htm	2012-09-28 13:07:28	ebooks/40889
897494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4089.kindle.noimages	2020-06-02 01:22:53.879726	ebooks/4089
15617	image/jpeg	http://www.gutenberg.org/cache/epub/4089/pg4089.cover.medium.jpg	2020-06-02 01:22:53.929726	ebooks/4089
535655	text/html	http://www.gutenberg.org/ebooks/4089.html.noimages	2020-06-02 01:22:51.73076	ebooks/4089
897510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4089.kindle.images	2020-06-02 01:22:52.947738	ebooks/4089
515367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4089/4089.txt	2015-04-05 12:57:54	ebooks/4089
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/4089.rdf	2020-06-11 01:03:23.669068	ebooks/4089
515368	text/plain	http://www.gutenberg.org/ebooks/4089.txt.utf-8	2020-06-02 01:22:51.362806	ebooks/4089
226506	application/epub+zip	http://www.gutenberg.org/ebooks/4089.epub.noimages	2020-06-02 01:22:52.019748	ebooks/4089
188524	application/zip	http://www.gutenberg.org/files/4089/4089.zip	2015-04-05 12:58:14	ebooks/4089
3673	image/jpeg	http://www.gutenberg.org/cache/epub/4089/pg4089.cover.small.jpg	2020-06-02 01:22:53.905725	ebooks/4089
535655	text/html	http://www.gutenberg.org/ebooks/4089.html.images	2020-06-02 01:22:51.625762	ebooks/4089
226506	application/epub+zip	http://www.gutenberg.org/ebooks/4089.epub.images	2020-06-02 01:22:51.915787	ebooks/4089
1395653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40890.kindle.images	2020-05-20 01:22:16.514124	ebooks/40890
374853	application/epub+zip	http://www.gutenberg.org/ebooks/40890.epub.images	2020-05-20 01:22:14.553146	ebooks/40890
3347	image/jpeg	http://www.gutenberg.org/cache/epub/40890/pg40890.cover.small.jpg	2020-05-20 01:22:18.157096	ebooks/40890
308611	application/epub+zip	http://www.gutenberg.org/ebooks/40890.epub.noimages	2020-05-20 01:22:14.919135	ebooks/40890
725776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40890/40890-h/40890-h.htm	2012-09-28 10:47:12	ebooks/40890
1266931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40890.kindle.noimages	2020-05-20 01:22:18.111105	ebooks/40890
676437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40890/40890.txt	2012-09-28 10:47:12	ebooks/40890
327816	application/zip	http://www.gutenberg.org/files/40890/40890-h.zip	2012-09-28 10:47:12	ebooks/40890
676411	text/plain	http://www.gutenberg.org/ebooks/40890.txt.utf-8	2020-05-20 01:22:13.893176	ebooks/40890
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/40890.rdf	2020-06-11 01:34:09.768896	ebooks/40890
12559	image/jpeg	http://www.gutenberg.org/cache/epub/40890/pg40890.cover.medium.jpg	2020-05-20 01:22:18.195111	ebooks/40890
251068	application/zip	http://www.gutenberg.org/files/40890/40890.zip	2012-09-28 10:47:12	ebooks/40890
319028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40891/40891.txt	2012-09-28 10:50:26	ebooks/40891
3856	image/jpeg	http://www.gutenberg.org/cache/epub/40891/pg40891.cover.small.jpg	2020-05-20 01:22:22.523037	ebooks/40891
319027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40891/40891-8.txt	2012-09-28 10:50:26	ebooks/40891
186696	application/epub+zip	http://www.gutenberg.org/ebooks/40891.epub.noimages	2020-05-20 01:22:19.707096	ebooks/40891
126053	application/zip	http://www.gutenberg.org/files/40891/40891-0.zip	2012-09-28 10:51:08	ebooks/40891
148346	application/zip	http://www.gutenberg.org/files/40891/40891-h.zip	2012-09-28 10:51:08	ebooks/40891
465720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40891/40891-h/40891-h.htm	2012-09-28 10:49:26	ebooks/40891
19496	image/jpeg	http://www.gutenberg.org/cache/epub/40891/pg40891.cover.medium.jpg	2020-05-20 01:22:22.623042	ebooks/40891
318777	text/plain; charset=utf-8	http://www.gutenberg.org/files/40891/40891-0.txt	2012-09-28 10:49:22	ebooks/40891
186697	application/epub+zip	http://www.gutenberg.org/ebooks/40891.epub.images	2020-05-20 01:22:19.137124	ebooks/40891
785237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40891.kindle.images	2020-05-20 01:22:21.057061	ebooks/40891
126108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40891/40891-8.zip	2012-09-28 10:51:08	ebooks/40891
125964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40891/40891.zip	2012-09-28 10:51:08	ebooks/40891
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/40891.rdf	2020-06-11 01:34:09.798896	ebooks/40891
785224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40891.kindle.noimages	2020-05-20 01:22:22.417045	ebooks/40891
137394	application/epub+zip	http://www.gutenberg.org/ebooks/40892.epub.noimages	2020-05-20 01:22:23.868042	ebooks/40892
606262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40892.kindle.noimages	2020-05-20 01:22:26.368008	ebooks/40892
639758	application/zip	http://www.gutenberg.org/files/40892/40892-h.zip	2012-09-29 06:25:58	ebooks/40892
364850	text/html; charset=utf-8	http://www.gutenberg.org/files/40892/40892-h/40892-h.htm	2012-09-29 06:25:56	ebooks/40892
1665227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40892.kindle.images	2020-05-20 01:22:25.208012	ebooks/40892
24027	image/jpeg	http://www.gutenberg.org/cache/epub/40892/pg40892.cover.medium.jpg	2020-05-20 01:22:26.519006	ebooks/40892
11564	application/rdf+xml	http://www.gutenberg.org/ebooks/40892.rdf	2020-06-11 01:34:09.822892	ebooks/40892
93412	text/plain; charset=utf-8	http://www.gutenberg.org/files/40892/40892-0.zip	2012-09-29 06:25:58	ebooks/40892
272944	text/plain; charset=utf-8	http://www.gutenberg.org/files/40892/40892-0.txt	2012-09-29 06:25:52	ebooks/40892
684443	application/epub+zip	http://www.gutenberg.org/ebooks/40892.epub.images	2020-05-20 01:22:23.48706	ebooks/40892
4642	image/jpeg	http://www.gutenberg.org/cache/epub/40892/pg40892.cover.small.jpg	2020-05-20 01:22:26.445012	ebooks/40892
243587	application/zip	http://www.gutenberg.org/files/40893/40893.zip	2013-05-27 08:00:18	ebooks/40893
1548193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40893.kindle.images	2020-05-20 01:22:29.238952	ebooks/40893
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/40904.rdf	2020-06-11 01:34:12.219868	ebooks/40904
1241459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40893.kindle.noimages	2020-05-20 01:22:30.770935	ebooks/40893
16032	application/rdf+xml	http://www.gutenberg.org/ebooks/40893.rdf	2020-06-11 01:34:09.852896	ebooks/40893
707609	text/html; charset=utf-8	http://www.gutenberg.org/files/40893/40893-h/40893-h.htm	2013-05-27 07:59:38	ebooks/40893
467699	application/epub+zip	http://www.gutenberg.org/ebooks/40893.epub.images	2020-05-20 01:22:27.364034	ebooks/40893
638024	text/plain	http://www.gutenberg.org/ebooks/40893.txt.utf-8	2020-05-20 01:22:26.730983	ebooks/40893
637937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40893/40893-8.txt	2013-05-27 07:59:14	ebooks/40893
15113	image/jpeg	http://www.gutenberg.org/cache/epub/40893/pg40893.cover.medium.jpg	2020-05-20 01:22:30.833929	ebooks/40893
449433	text/html; charset=utf-8	http://www.gutenberg.org/files/40893/40893-h.zip	2013-05-27 08:00:18	ebooks/40893
313913	application/epub+zip	http://www.gutenberg.org/ebooks/40893.epub.noimages	2020-05-20 01:22:27.691026	ebooks/40893
637980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40893/40893.txt	2013-05-27 07:58:52	ebooks/40893
243706	application/zip	http://www.gutenberg.org/files/40893/40893-8.zip	2013-05-27 08:00:18	ebooks/40893
2508	image/jpeg	http://www.gutenberg.org/cache/epub/40893/pg40893.cover.small.jpg	2020-05-20 01:22:30.803936	ebooks/40893
26338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40894/40894.txt	2012-09-29 06:38:14	ebooks/40894
111020	application/epub+zip	http://www.gutenberg.org/ebooks/40894.epub.images	2020-05-20 01:22:31.10995	ebooks/40894
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/40894.rdf	2020-06-11 01:34:09.878901	ebooks/40894
76817	application/epub+zip	http://www.gutenberg.org/ebooks/40894.epub.noimages	2020-05-20 01:22:31.220968	ebooks/40894
106897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40894/40894-h.zip	2012-09-29 06:38:14	ebooks/40894
30747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40894/40894-h/40894-h.htm	2012-09-29 06:38:14	ebooks/40894
3265	image/jpeg	http://www.gutenberg.org/cache/epub/40894/pg40894.cover.small.jpg	2020-05-20 01:22:31.669932	ebooks/40894
26308	text/plain	http://www.gutenberg.org/ebooks/40894.txt.utf-8	2020-05-20 01:22:30.954926	ebooks/40894
25650	image/jpeg	http://www.gutenberg.org/cache/epub/40894/pg40894.cover.medium.jpg	2020-05-20 01:22:31.685935	ebooks/40894
9987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40894/40894.zip	2012-09-29 06:38:14	ebooks/40894
263826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40894.kindle.images	2020-05-20 01:22:31.441953	ebooks/40894
209507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40894.kindle.noimages	2020-05-20 01:22:31.651956	ebooks/40894
98807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40895/40895.txt	2012-09-29 06:42:58	ebooks/40895
234294	application/zip	http://www.gutenberg.org/files/40895/40895-h.zip	2012-09-29 06:43:00	ebooks/40895
3309	image/jpeg	http://www.gutenberg.org/cache/epub/40895/pg40895.cover.small.jpg	2020-05-20 01:22:33.856907	ebooks/40895
98705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40895/40895-8.txt	2012-09-29 06:42:58	ebooks/40895
277111	application/epub+zip	http://www.gutenberg.org/ebooks/40895.epub.images	2020-05-20 01:22:32.159938	ebooks/40895
24364	image/jpeg	http://www.gutenberg.org/cache/epub/40895/pg40895.cover.medium.jpg	2020-05-20 01:22:33.9079	ebooks/40895
652541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40895.kindle.images	2020-05-20 01:22:33.11494	ebooks/40895
169497	application/epub+zip	http://www.gutenberg.org/ebooks/40895.epub.noimages	2020-05-20 01:22:32.397939	ebooks/40895
98799	text/plain	http://www.gutenberg.org/ebooks/40895.txt.utf-8	2020-05-20 01:22:31.773921	ebooks/40895
167065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40895/40895-h/40895-h.htm	2012-09-29 06:42:58	ebooks/40895
490251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40895.kindle.noimages	2020-05-20 01:22:33.8039	ebooks/40895
41863	application/zip	http://www.gutenberg.org/files/40895/40895-8.zip	2012-09-29 06:43:00	ebooks/40895
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/40895.rdf	2020-06-11 01:34:09.906893	ebooks/40895
41794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40895/40895.zip	2012-09-29 06:43:00	ebooks/40895
325027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40896/40896-h/40896-h.htm	2012-09-29 06:48:22	ebooks/40896
273026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40896/40896.txt	2012-09-29 06:48:22	ebooks/40896
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/40896.rdf	2020-06-11 01:34:09.932892	ebooks/40896
273015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40896/40896-8.txt	2012-09-29 06:48:22	ebooks/40896
522983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40896.kindle.noimages	2020-05-20 01:22:37.094075	ebooks/40896
121347	application/epub+zip	http://www.gutenberg.org/ebooks/40896.epub.noimages	2020-05-20 01:22:34.985131	ebooks/40896
2344045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40896.kindle.images	2020-05-20 01:22:36.333068	ebooks/40896
273005	text/plain	http://www.gutenberg.org/ebooks/40896.txt.utf-8	2020-05-20 01:22:34.056911	ebooks/40896
3706	image/jpeg	http://www.gutenberg.org/cache/epub/40896/pg40896.cover.small.jpg	2020-05-20 01:22:37.142071	ebooks/40896
1148105	application/epub+zip	http://www.gutenberg.org/ebooks/40896.epub.images	2020-05-20 01:22:34.575092	ebooks/40896
940547	application/zip	http://www.gutenberg.org/files/40896/40896-h.zip	2012-09-29 06:48:28	ebooks/40896
12710	image/jpeg	http://www.gutenberg.org/cache/epub/40896/pg40896.cover.medium.jpg	2020-05-20 01:22:37.188062	ebooks/40896
89022	application/zip	http://www.gutenberg.org/files/40896/40896.zip	2012-09-29 06:48:26	ebooks/40896
89050	application/zip	http://www.gutenberg.org/files/40896/40896-8.zip	2012-09-29 06:48:26	ebooks/40896
190036	application/epub+zip	http://www.gutenberg.org/ebooks/40897.epub.noimages	2020-05-20 01:22:38.212055	ebooks/40897
1017799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40897/40897-h.zip	2012-09-29 17:24:22	ebooks/40897
3260	image/jpeg	http://www.gutenberg.org/cache/epub/40897/pg40897.cover.small.jpg	2020-05-20 01:22:40.309027	ebooks/40897
326432	text/plain	http://www.gutenberg.org/ebooks/40897.txt.utf-8	2020-05-20 01:22:37.345053	ebooks/40897
126916	application/zip	http://www.gutenberg.org/files/40897/40897-8.zip	2012-09-29 17:24:22	ebooks/40897
2389484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40897.kindle.images	2020-05-20 01:22:39.358024	ebooks/40897
374751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40897/40897-h/40897-h.htm	2012-09-29 17:24:20	ebooks/40897
250646	application/epub+zip	http://www.gutenberg.org/ebooks/40912.epub.noimages	2020-05-20 01:24:13.550096	ebooks/40912
326410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40897/40897-8.txt	2012-09-29 17:24:20	ebooks/40897
326404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40897/40897.txt	2012-09-29 17:24:20	ebooks/40897
16123	application/rdf+xml	http://www.gutenberg.org/ebooks/40897.rdf	2020-06-11 01:34:09.961893	ebooks/40897
1053280	application/epub+zip	http://www.gutenberg.org/ebooks/40897.epub.images	2020-05-20 01:22:37.88609	ebooks/40897
126853	application/zip	http://www.gutenberg.org/files/40897/40897.zip	2012-09-29 17:24:22	ebooks/40897
730844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40897.kindle.noimages	2020-05-20 01:22:40.281009	ebooks/40897
21896	image/jpeg	http://www.gutenberg.org/cache/epub/40897/pg40897.cover.medium.jpg	2020-05-20 01:22:40.334036	ebooks/40897
88725	application/zip	http://www.gutenberg.org/files/40898/40898.zip	2012-09-29 17:26:28	ebooks/40898
223859	text/plain	http://www.gutenberg.org/ebooks/40898.txt.utf-8	2020-05-20 01:22:40.456038	ebooks/40898
223876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40898/40898-8.txt	2012-09-29 17:26:26	ebooks/40898
3878	image/jpeg	http://www.gutenberg.org/cache/epub/40898/pg40898.cover.small.jpg	2020-05-20 01:22:44.485959	ebooks/40898
2759570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40898.kindle.images	2020-05-20 01:22:43.822975	ebooks/40898
1407315	application/epub+zip	http://www.gutenberg.org/ebooks/40898.epub.images	2020-05-20 01:22:41.970991	ebooks/40898
257860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40898/40898-h/40898-h.htm	2012-09-29 17:26:26	ebooks/40898
1374288	application/zip	http://www.gutenberg.org/files/40898/40898-h.zip	2012-09-29 17:26:28	ebooks/40898
223867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40898/40898.txt	2012-09-29 17:26:26	ebooks/40898
543109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40898.kindle.noimages	2020-05-20 01:22:44.447967	ebooks/40898
149701	application/epub+zip	http://www.gutenberg.org/ebooks/40898.epub.noimages	2020-05-20 01:22:42.268989	ebooks/40898
16326	image/jpeg	http://www.gutenberg.org/cache/epub/40898/pg40898.cover.medium.jpg	2020-05-20 01:22:44.519962	ebooks/40898
88774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40898/40898-8.zip	2012-09-29 17:26:28	ebooks/40898
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/40898.rdf	2020-06-11 01:34:09.989892	ebooks/40898
298382	application/zip	http://www.gutenberg.org/files/40899/40899-h.zip	2012-09-29 17:27:24	ebooks/40899
22254	image/jpeg	http://www.gutenberg.org/cache/epub/40899/pg40899.cover.medium.jpg	2020-05-20 01:22:47.502913	ebooks/40899
4007	image/jpeg	http://www.gutenberg.org/cache/epub/40899/pg40899.cover.small.jpg	2020-05-20 01:22:47.471923	ebooks/40899
367642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40899/40899-h/40899-h.htm	2012-09-29 17:27:22	ebooks/40899
216487	application/epub+zip	http://www.gutenberg.org/ebooks/40899.epub.noimages	2020-05-20 01:22:45.475955	ebooks/40899
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/40899.rdf	2020-06-11 01:34:10.017895	ebooks/40899
318848	application/epub+zip	http://www.gutenberg.org/ebooks/40899.epub.images	2020-05-20 01:22:45.167977	ebooks/40899
311274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40899/40899.txt	2012-09-29 17:27:22	ebooks/40899
311257	text/plain	http://www.gutenberg.org/ebooks/40899.txt.utf-8	2020-05-20 01:22:44.657961	ebooks/40899
783317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40899.kindle.noimages	2020-05-20 01:22:47.438939	ebooks/40899
115514	application/zip	http://www.gutenberg.org/files/40899/40899.zip	2012-09-29 17:27:24	ebooks/40899
115553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40899/40899-8.zip	2012-09-29 17:27:24	ebooks/40899
311279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40899/40899-8.txt	2012-09-29 17:27:22	ebooks/40899
948502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40899.kindle.images	2020-05-20 01:22:46.466941	ebooks/40899
43747	application/zip	http://www.gutenberg.org/files/409/409.zip	2015-11-21 05:21:34	ebooks/409
303182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/409.kindle.images	2020-05-31 23:53:45.240993	ebooks/409
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/409.rdf	2020-06-11 01:00:25.53015	ebooks/409
111109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/409/409.txt	2015-11-21 05:21:04	ebooks/409
16666	image/jpeg	http://www.gutenberg.org/cache/epub/409/pg409.cover.medium.jpg	2020-05-31 23:53:45.729973	ebooks/409
111081	text/plain	http://www.gutenberg.org/ebooks/409.txt.utf-8	2020-05-31 23:53:44.283022	ebooks/409
3723	image/jpeg	http://www.gutenberg.org/cache/epub/409/pg409.cover.small.jpg	2020-05-31 23:53:45.698992	ebooks/409
47093	application/zip	http://www.gutenberg.org/files/409/409-h.zip	2019-02-24 07:49:06	ebooks/409
303174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/409.kindle.noimages	2020-05-31 23:53:45.667	ebooks/409
75078	application/epub+zip	http://www.gutenberg.org/ebooks/409.epub.noimages	2020-05-31 23:53:44.815007	ebooks/409
75078	application/epub+zip	http://www.gutenberg.org/ebooks/409.epub.images	2020-05-31 23:53:44.58603	ebooks/409
137145	text/html; charset=utf-8	http://www.gutenberg.org/files/409/409-h/409-h.htm	2019-02-24 07:48:44	ebooks/409
428914	text/html	http://www.gutenberg.org/ebooks/4090.html.images	2020-06-02 01:22:55.759741	ebooks/4090
404491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4090/4090-8.txt	2015-04-05 11:49:56	ebooks/4090
13435	image/jpeg	http://www.gutenberg.org/cache/epub/4090/pg4090.cover.medium.jpg	2020-06-02 01:22:57.788675	ebooks/4090
728141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4090.kindle.noimages	2020-06-02 01:22:57.736685	ebooks/4090
183201	application/epub+zip	http://www.gutenberg.org/ebooks/4090.epub.noimages	2020-06-02 01:22:56.134716	ebooks/4090
728149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4090.kindle.images	2020-06-02 01:22:56.936687	ebooks/4090
428914	text/html	http://www.gutenberg.org/ebooks/4090.html.noimages	2020-06-02 01:22:55.853725	ebooks/4090
404889	text/plain	http://www.gutenberg.org/ebooks/4090.txt.utf-8	2020-06-02 01:22:55.529711	ebooks/4090
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/4090.rdf	2020-06-11 01:03:23.69207	ebooks/4090
183201	application/epub+zip	http://www.gutenberg.org/ebooks/4090.epub.images	2020-06-02 01:22:56.029708	ebooks/4090
152497	application/zip	http://www.gutenberg.org/files/4090/4090-8.zip	2015-04-05 11:50:12	ebooks/4090
3880	image/jpeg	http://www.gutenberg.org/cache/epub/4090/pg4090.cover.small.jpg	2020-06-02 01:22:57.763678	ebooks/4090
1235802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40900/40900-h/40900-h.htm	2012-09-29 17:56:20	ebooks/40900
36786612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40900/40900-h.zip	2012-09-29 17:56:34	ebooks/40900
38388781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40900.kindle.images	2020-05-20 01:23:24.481954	ebooks/40900
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/40900.rdf	2020-06-11 01:34:10.04689	ebooks/40900
1251142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40900.kindle.noimages	2020-05-20 01:23:29.314203	ebooks/40900
3816	image/jpeg	http://www.gutenberg.org/cache/epub/40900/pg40900.cover.small.jpg	2020-05-20 01:23:29.903168	ebooks/40900
580758	text/plain	http://www.gutenberg.org/ebooks/40900.txt.utf-8	2020-05-20 01:22:51.289188	ebooks/40900
19630393	application/epub+zip	http://www.gutenberg.org/ebooks/40900.epub.images	2020-05-20 01:23:08.579948	ebooks/40900
212506	application/epub+zip	http://www.gutenberg.org/ebooks/40900.epub.noimages	2020-05-20 01:23:10.556933	ebooks/40900
580741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40900/40900-8.txt	2012-09-29 17:56:20	ebooks/40900
580763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40900/40900.txt	2012-09-29 17:56:20	ebooks/40900
132291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40900/40900.zip	2012-09-29 17:56:32	ebooks/40900
132356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40900/40900-8.zip	2012-09-29 17:56:32	ebooks/40900
17271	image/jpeg	http://www.gutenberg.org/cache/epub/40900/pg40900.cover.medium.jpg	2020-05-20 01:23:30.480163	ebooks/40900
182400	application/epub+zip	http://www.gutenberg.org/ebooks/40901.epub.images	2020-05-20 01:23:32.358148	ebooks/40901
3167	image/jpeg	http://www.gutenberg.org/cache/epub/40901/pg40901.cover.small.jpg	2020-05-20 01:23:34.788101	ebooks/40901
291157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40901/40901.txt	2012-09-29 17:52:06	ebooks/40901
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/40901.rdf	2020-06-11 01:34:12.141863	ebooks/40901
182400	application/epub+zip	http://www.gutenberg.org/ebooks/40901.epub.noimages	2020-05-20 01:23:32.75114	ebooks/40901
291166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40901/40901-8.txt	2012-09-29 17:52:06	ebooks/40901
697172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40901.kindle.noimages	2020-05-20 01:23:34.750104	ebooks/40901
291176	text/plain	http://www.gutenberg.org/ebooks/40901.txt.utf-8	2020-05-20 01:23:31.672161	ebooks/40901
14964	image/jpeg	http://www.gutenberg.org/cache/epub/40901/pg40901.cover.medium.jpg	2020-05-20 01:23:34.8221	ebooks/40901
165197	text/html; charset=utf-8	http://www.gutenberg.org/files/40901/40901-h.zip	2012-09-29 17:52:10	ebooks/40901
697188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40901.kindle.images	2020-05-20 01:23:33.752154	ebooks/40901
104611	application/zip	http://www.gutenberg.org/files/40901/40901-8.zip	2012-09-29 17:52:10	ebooks/40901
104520	application/zip	http://www.gutenberg.org/files/40901/40901.zip	2012-09-29 17:52:10	ebooks/40901
350656	text/html; charset=utf-8	http://www.gutenberg.org/files/40901/40901-h/40901-h.htm	2012-09-29 17:52:08	ebooks/40901
1895668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40902.kindle.images	2020-05-20 01:23:39.660039	ebooks/40902
497380	application/epub+zip	http://www.gutenberg.org/ebooks/40902.epub.images	2020-05-20 01:23:36.313088	ebooks/40902
27657	image/jpeg	http://www.gutenberg.org/cache/epub/40902/pg40902.cover.medium.jpg	2020-05-20 01:23:42.401018	ebooks/40902
974788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40902/40902-h/40902-h.htm	2012-09-30 12:40:48	ebooks/40902
773184	text/plain	http://www.gutenberg.org/ebooks/40902.txt.utf-8	2020-05-20 01:23:34.961136	ebooks/40902
438863	application/zip	http://www.gutenberg.org/files/40902/40902-h.zip	2012-09-30 12:40:48	ebooks/40902
354098	application/epub+zip	http://www.gutenberg.org/ebooks/40902.epub.noimages	2020-05-20 01:23:37.081073	ebooks/40902
758399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40902/40902-8.txt	2012-09-30 12:40:44	ebooks/40902
263692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40902/40902-8.zip	2012-09-30 12:40:48	ebooks/40902
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/40902.rdf	2020-06-11 01:34:12.168868	ebooks/40902
4952	image/jpeg	http://www.gutenberg.org/cache/epub/40902/pg40902.cover.small.jpg	2020-05-20 01:23:42.254021	ebooks/40902
1612686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40902.kindle.noimages	2020-05-20 01:23:42.095013	ebooks/40902
864442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40903.kindle.images	2020-05-20 01:23:44.600973	ebooks/40903
302293	text/plain	http://www.gutenberg.org/ebooks/40903.txt.utf-8	2020-05-20 01:23:42.763023	ebooks/40903
116284	application/zip	http://www.gutenberg.org/files/40903/40903.zip	2012-09-30 12:42:08	ebooks/40903
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/40903.rdf	2020-06-11 01:34:12.192863	ebooks/40903
167415	application/epub+zip	http://www.gutenberg.org/ebooks/40903.epub.noimages	2020-05-20 01:23:43.682	ebooks/40903
368883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40903/40903-h/40903-h.htm	2012-09-30 12:42:06	ebooks/40903
3877	image/jpeg	http://www.gutenberg.org/cache/epub/40903/pg40903.cover.small.jpg	2020-05-20 01:23:45.535963	ebooks/40903
267242	application/epub+zip	http://www.gutenberg.org/ebooks/40903.epub.images	2020-05-20 01:23:43.33802	ebooks/40903
302321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40903/40903.txt	2012-09-30 12:42:06	ebooks/40903
24841	image/jpeg	http://www.gutenberg.org/cache/epub/40903/pg40903.cover.medium.jpg	2020-05-20 01:23:45.561962	ebooks/40903
666947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40903.kindle.noimages	2020-05-20 01:23:45.506965	ebooks/40903
254183	application/zip	http://www.gutenberg.org/files/40903/40903-h.zip	2012-09-30 12:42:08	ebooks/40903
396589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40904/40904-8.txt	2012-10-01 06:07:48	ebooks/40904
768371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40904.kindle.noimages	2020-05-20 01:23:48.807916	ebooks/40904
131901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40904/40904-8.zip	2012-10-01 06:07:50	ebooks/40904
199643	application/epub+zip	http://www.gutenberg.org/ebooks/40904.epub.images	2020-05-20 01:23:46.224961	ebooks/40904
768375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40904.kindle.images	2020-05-20 01:23:47.677937	ebooks/40904
396557	text/plain	http://www.gutenberg.org/ebooks/40904.txt.utf-8	2020-05-20 01:23:45.677989	ebooks/40904
8652	image/jpeg	http://www.gutenberg.org/cache/epub/40904/pg40904.cover.medium.jpg	2020-05-20 01:23:48.922918	ebooks/40904
1876	image/jpeg	http://www.gutenberg.org/cache/epub/40904/pg40904.cover.small.jpg	2020-05-20 01:23:48.867936	ebooks/40904
396580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40904/40904.txt	2012-10-01 06:07:48	ebooks/40904
177330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40904/40904-h.zip	2012-10-01 06:07:50	ebooks/40904
463543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40904/40904-h/40904-h.htm	2012-10-01 06:07:48	ebooks/40904
199643	application/epub+zip	http://www.gutenberg.org/ebooks/40904.epub.noimages	2020-05-20 01:23:46.542958	ebooks/40904
131880	application/zip	http://www.gutenberg.org/files/40904/40904.zip	2012-10-01 06:07:50	ebooks/40904
124667	application/epub+zip	http://www.gutenberg.org/ebooks/40905.epub.noimages	2020-05-20 01:23:50.994903	ebooks/40905
4030	image/jpeg	http://www.gutenberg.org/cache/epub/40905/pg40905.cover.small.jpg	2020-05-20 01:23:56.18503	ebooks/40905
123354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40905/40905-8.txt	2012-09-30 12:46:42	ebooks/40905
21698	image/jpeg	http://www.gutenberg.org/cache/epub/40905/pg40905.cover.medium.jpg	2020-05-20 01:23:56.268022	ebooks/40905
42050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40905/40905.zip	2012-09-30 12:47:44	ebooks/40905
10208196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40905.kindle.images	2020-05-20 01:23:55.276035	ebooks/40905
408319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40905.kindle.noimages	2020-05-20 01:23:56.099044	ebooks/40905
123345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40905/40905.txt	2012-09-30 12:46:42	ebooks/40905
5236492	application/zip	http://www.gutenberg.org/files/40905/40905-h.zip	2012-09-30 12:47:44	ebooks/40905
42067	application/zip	http://www.gutenberg.org/files/40905/40905-8.zip	2012-09-30 12:47:44	ebooks/40905
5139452	application/epub+zip	http://www.gutenberg.org/ebooks/40905.epub.images	2020-05-20 01:23:50.701896	ebooks/40905
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/40905.rdf	2020-06-11 01:34:12.246862	ebooks/40905
123344	text/plain	http://www.gutenberg.org/ebooks/40905.txt.utf-8	2020-05-20 01:23:49.097964	ebooks/40905
239042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40905/40905-h/40905-h.htm	2012-09-30 12:47:30	ebooks/40905
59403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40906/40906-h.zip	2012-09-30 12:48:52	ebooks/40906
144301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40906/40906-8.txt	2012-09-30 12:48:50	ebooks/40906
81283	application/epub+zip	http://www.gutenberg.org/ebooks/40906.epub.noimages	2020-05-20 01:23:56.993019	ebooks/40906
144292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40906/40906.txt	2012-09-30 12:48:50	ebooks/40906
316123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40906.kindle.noimages	2020-05-20 01:23:58.121014	ebooks/40906
81283	application/epub+zip	http://www.gutenberg.org/ebooks/40906.epub.images	2020-05-20 01:23:56.803017	ebooks/40906
54002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40906/40906.zip	2012-09-30 12:48:52	ebooks/40906
2764	image/jpeg	http://www.gutenberg.org/cache/epub/40906/pg40906.cover.small.jpg	2020-05-20 01:23:58.159009	ebooks/40906
144269	text/plain	http://www.gutenberg.org/ebooks/40906.txt.utf-8	2020-05-20 01:23:56.489038	ebooks/40906
178541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40906/40906-h/40906-h.htm	2012-09-30 12:48:50	ebooks/40906
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/40906.rdf	2020-06-11 01:34:12.274862	ebooks/40906
10737	image/jpeg	http://www.gutenberg.org/cache/epub/40906/pg40906.cover.medium.jpg	2020-05-20 01:23:58.195011	ebooks/40906
54021	application/zip	http://www.gutenberg.org/files/40906/40906-8.zip	2012-09-30 12:48:52	ebooks/40906
316131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40906.kindle.images	2020-05-20 01:23:57.560009	ebooks/40906
548887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40907/40907.txt	2012-10-01 04:49:14	ebooks/40907
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/40907.rdf	2020-06-11 01:34:12.30086	ebooks/40907
2342272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40907.kindle.images	2020-05-20 01:24:00.687973	ebooks/40907
304821	application/epub+zip	http://www.gutenberg.org/ebooks/40907.epub.noimages	2020-05-20 01:23:59.275989	ebooks/40907
548857	text/plain	http://www.gutenberg.org/ebooks/40907.txt.utf-8	2020-05-20 01:23:58.340031	ebooks/40907
204111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40907/40907.zip	2012-10-01 04:49:14	ebooks/40907
1187864	application/zip	http://www.gutenberg.org/files/40907/40907-h.zip	2012-10-01 04:49:14	ebooks/40907
24538	image/jpeg	http://www.gutenberg.org/cache/epub/40907/pg40907.cover.medium.jpg	2020-05-20 01:24:01.975964	ebooks/40907
1146844	application/epub+zip	http://www.gutenberg.org/ebooks/40907.epub.images	2020-05-20 01:23:58.965001	ebooks/40907
579625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40907/40907-h/40907-h.htm	2012-10-01 04:49:14	ebooks/40907
1121641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40907.kindle.noimages	2020-05-20 01:24:01.916953	ebooks/40907
3578	image/jpeg	http://www.gutenberg.org/cache/epub/40907/pg40907.cover.small.jpg	2020-05-20 01:24:01.947961	ebooks/40907
264809	text/html; charset=utf-8	http://www.gutenberg.org/files/40908/40908-h.zip	2013-02-26 08:52:24	ebooks/40908
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/40908.rdf	2020-06-11 01:34:12.329883	ebooks/40908
363060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40908/40908.txt	2012-10-01 04:56:48	ebooks/40908
752323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40908.kindle.noimages	2020-05-20 01:24:04.184921	ebooks/40908
207107	application/epub+zip	http://www.gutenberg.org/ebooks/40908.epub.noimages	2020-05-20 01:24:02.421962	ebooks/40908
141899	application/zip	http://www.gutenberg.org/files/40908/40908.zip	2012-10-01 04:56:50	ebooks/40908
308233	application/epub+zip	http://www.gutenberg.org/ebooks/40908.epub.images	2020-05-20 01:24:02.268965	ebooks/40908
143264	application/zip	http://www.gutenberg.org/files/40908/40908-0.zip	2012-10-01 04:56:50	ebooks/40908
372690	text/plain; charset=utf-8	http://www.gutenberg.org/files/40908/40908-0.txt	2012-10-01 04:56:44	ebooks/40908
13783	image/jpeg	http://www.gutenberg.org/cache/epub/40908/pg40908.cover.medium.jpg	2020-05-20 01:24:04.255917	ebooks/40908
913693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40908.kindle.images	2020-05-20 01:24:03.309947	ebooks/40908
141921	application/zip	http://www.gutenberg.org/files/40908/40908-8.zip	2012-10-01 04:56:50	ebooks/40908
363069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40908/40908-8.txt	2012-10-01 04:56:48	ebooks/40908
383204	text/html; charset=utf-8	http://www.gutenberg.org/files/40908/40908-h/40908-h.htm	2013-02-26 08:50:18	ebooks/40908
3616	image/jpeg	http://www.gutenberg.org/cache/epub/40908/pg40908.cover.small.jpg	2020-05-20 01:24:04.221924	ebooks/40908
257962	application/epub+zip	http://www.gutenberg.org/ebooks/40909.epub.noimages	2020-05-20 01:24:05.008939	ebooks/40909
11770	image/jpeg	http://www.gutenberg.org/cache/epub/40909/pg40909.cover.medium.jpg	2020-05-20 01:24:07.281197	ebooks/40909
494387	text/plain; charset=utf-8	http://www.gutenberg.org/files/40909/40909-0.txt	2013-01-14 01:28:06	ebooks/40909
531180	text/html; charset=utf-8	http://www.gutenberg.org/files/40909/40909-h/40909-h.htm	2013-01-14 01:30:24	ebooks/40909
953154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40909.kindle.noimages	2020-05-20 01:24:07.227182	ebooks/40909
964812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40909.kindle.images	2020-05-20 01:24:06.115908	ebooks/40909
483206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40909/40909-8.txt	2013-01-14 01:28:54	ebooks/40909
483200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40909/40909.txt	2013-01-14 01:29:42	ebooks/40909
240944	application/zip	http://www.gutenberg.org/files/40909/40909-h.zip	2013-01-14 01:31:08	ebooks/40909
185865	application/zip	http://www.gutenberg.org/files/40909/40909.zip	2013-01-14 01:31:08	ebooks/40909
262728	application/epub+zip	http://www.gutenberg.org/ebooks/40909.epub.images	2020-05-20 01:24:04.769919	ebooks/40909
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/40909.rdf	2020-06-11 01:34:12.359869	ebooks/40909
185940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40909/40909-8.zip	2013-01-14 01:31:08	ebooks/40909
187265	text/plain; charset=utf-8	http://www.gutenberg.org/files/40909/40909-0.zip	2013-01-14 01:31:08	ebooks/40909
2754	image/jpeg	http://www.gutenberg.org/cache/epub/40909/pg40909.cover.small.jpg	2020-05-20 01:24:07.255207	ebooks/40909
82758	application/epub+zip	http://www.gutenberg.org/ebooks/4091.epub.images	2020-06-02 01:22:58.116693	ebooks/4091
63699	application/zip	http://www.gutenberg.org/files/4091/4091-h.zip	2009-07-03 15:49:26	ebooks/4091
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/4091.rdf	2020-06-11 01:03:23.71807	ebooks/4091
165472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4091/4091.txt	2009-07-03 15:46:40	ebooks/4091
13528	image/jpeg	http://www.gutenberg.org/cache/epub/4091/pg4091.cover.medium.jpg	2020-06-02 01:22:59.167668	ebooks/4091
3554	image/jpeg	http://www.gutenberg.org/cache/epub/4091/pg4091.cover.small.jpg	2020-06-02 01:22:59.140661	ebooks/4091
175521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4091/4091-h/4091-h.htm	2009-07-03 15:46:50	ebooks/4091
165444	text/plain	http://www.gutenberg.org/ebooks/4091.txt.utf-8	2020-06-02 01:22:57.928738	ebooks/4091
340927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4091.kindle.noimages	2020-06-02 01:22:59.112656	ebooks/4091
340934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4091.kindle.images	2020-06-02 01:22:58.701677	ebooks/4091
82759	application/epub+zip	http://www.gutenberg.org/ebooks/4091.epub.noimages	2020-06-02 01:22:58.295676	ebooks/4091
62467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4091/4091.zip	2009-07-03 15:49:26	ebooks/4091
509595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40910.kindle.images	2020-05-20 01:24:09.003179	ebooks/40910
509587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40910.kindle.noimages	2020-05-20 01:24:09.651173	ebooks/40910
6892	image/jpeg	http://www.gutenberg.org/cache/epub/40910/pg40910.cover.medium.jpg	2020-05-20 01:24:09.695148	ebooks/40910
214087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40910/40910-h/40910-h.htm	2012-10-01 10:04:08	ebooks/40910
171729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40910/40910.txt	2012-10-01 10:05:50	ebooks/40910
171669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40910/40910-8.txt	2012-10-01 10:04:58	ebooks/40910
69747	application/zip	http://www.gutenberg.org/files/40910/40910-0.zip	2012-10-01 10:06:04	ebooks/40910
144163	application/epub+zip	http://www.gutenberg.org/ebooks/40910.epub.images	2020-05-20 01:24:07.933168	ebooks/40910
171870	text/plain; charset=utf-8	http://www.gutenberg.org/files/40910/40910-0.txt	2012-10-01 10:04:06	ebooks/40910
132951	application/zip	http://www.gutenberg.org/files/40910/40910-h.zip	2012-10-01 10:06:04	ebooks/40910
144163	application/epub+zip	http://www.gutenberg.org/ebooks/40910.epub.noimages	2020-05-20 01:24:08.35519	ebooks/40910
69392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40910/40910.zip	2012-10-01 10:06:04	ebooks/40910
69495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40910/40910-8.zip	2012-10-01 10:06:04	ebooks/40910
16592	application/rdf+xml	http://www.gutenberg.org/ebooks/40910.rdf	2020-06-11 01:34:12.390873	ebooks/40910
1340	image/jpeg	http://www.gutenberg.org/cache/epub/40910/pg40910.cover.small.jpg	2020-05-20 01:24:09.675161	ebooks/40910
87114	text/plain; charset=utf-8	http://www.gutenberg.org/files/40911/40911-0.zip	2012-10-01 13:06:34	ebooks/40911
506682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40911.kindle.noimages	2020-05-20 01:24:12.335116	ebooks/40911
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/40911.rdf	2020-06-11 01:34:12.414859	ebooks/40911
3272	image/jpeg	http://www.gutenberg.org/cache/epub/40911/pg40911.cover.small.jpg	2020-05-20 01:24:12.382159	ebooks/40911
119418	application/epub+zip	http://www.gutenberg.org/ebooks/40911.epub.noimages	2020-05-20 01:24:10.688135	ebooks/40911
241126	text/plain; charset=utf-8	http://www.gutenberg.org/files/40911/40911-0.txt	2012-10-01 13:06:32	ebooks/40911
622150	application/epub+zip	http://www.gutenberg.org/ebooks/40911.epub.images	2020-05-20 01:24:10.314194	ebooks/40911
288898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40911/40911-h/40911-h.htm	2012-10-01 13:06:34	ebooks/40911
579268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40911/40911-h.zip	2012-10-01 13:06:36	ebooks/40911
11434	image/jpeg	http://www.gutenberg.org/cache/epub/40911/pg40911.cover.medium.jpg	2020-05-20 01:24:12.427137	ebooks/40911
1415434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40911.kindle.images	2020-05-20 01:24:11.570129	ebooks/40911
982314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40912.kindle.noimages	2020-05-20 01:24:15.844076	ebooks/40912
2821	image/jpeg	http://www.gutenberg.org/cache/epub/40912/pg40912.cover.small.jpg	2020-05-20 01:24:15.872074	ebooks/40912
1258406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40912.kindle.images	2020-05-20 01:24:14.704094	ebooks/40912
514999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40912/40912-h/40912-h.htm	2012-10-01 13:07:12	ebooks/40912
194022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40912/40912.zip	2012-10-01 13:07:56	ebooks/40912
14802	application/rdf+xml	http://www.gutenberg.org/ebooks/40912.rdf	2020-06-11 01:34:12.442862	ebooks/40912
194061	application/zip	http://www.gutenberg.org/files/40912/40912-8.zip	2012-10-01 13:07:56	ebooks/40912
418730	application/epub+zip	http://www.gutenberg.org/ebooks/40912.epub.images	2020-05-20 01:24:13.17815	ebooks/40912
487180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40912/40912.txt	2012-10-01 13:07:48	ebooks/40912
985389	application/zip	http://www.gutenberg.org/files/40912/40912-h.zip	2012-10-01 13:07:58	ebooks/40912
15761	image/jpeg	http://www.gutenberg.org/cache/epub/40912/pg40912.cover.medium.jpg	2020-05-20 01:24:15.898076	ebooks/40912
487177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40912/40912-8.txt	2012-10-01 13:07:12	ebooks/40912
487159	text/plain	http://www.gutenberg.org/ebooks/40912.txt.utf-8	2020-05-20 01:24:12.58114	ebooks/40912
258319	application/zip	http://www.gutenberg.org/files/40913/40913.zip	2012-10-02 04:31:32	ebooks/40913
359874	application/epub+zip	http://www.gutenberg.org/ebooks/40913.epub.noimages	2020-05-20 01:24:16.936063	ebooks/40913
535927	application/epub+zip	http://www.gutenberg.org/ebooks/40913.epub.images	2020-05-20 01:24:16.603062	ebooks/40913
18589	image/jpeg	http://www.gutenberg.org/cache/epub/40913/pg40913.cover.medium.jpg	2020-05-20 01:24:20.041056	ebooks/40913
2481	image/jpeg	http://www.gutenberg.org/cache/epub/40913/pg40913.cover.small.jpg	2020-05-20 01:24:20.012022	ebooks/40913
691776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40913/40913-8.txt	2012-10-02 04:31:30	ebooks/40913
753589	text/html; charset=utf-8	http://www.gutenberg.org/files/40913/40913-h/40913-h.htm	2012-10-02 04:31:02	ebooks/40913
704781	text/plain; charset=utf-8	http://www.gutenberg.org/files/40913/40913-0.txt	2012-10-02 04:31:00	ebooks/40913
691770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40913/40913.txt	2012-10-02 04:31:30	ebooks/40913
1345574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40913.kindle.noimages	2020-05-20 01:24:19.981014	ebooks/40913
258497	application/zip	http://www.gutenberg.org/files/40913/40913-8.zip	2012-10-02 04:31:32	ebooks/40913
1684899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40913.kindle.images	2020-05-20 01:24:18.477043	ebooks/40913
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/40913.rdf	2020-06-11 01:34:12.470866	ebooks/40913
547202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40914/40914-h/40914-h.htm	2012-10-02 04:37:32	ebooks/40914
473649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40914/40914-8.txt	2012-10-02 04:37:32	ebooks/40914
473653	text/plain	http://www.gutenberg.org/ebooks/40914.txt.utf-8	2020-05-20 01:24:20.17001	ebooks/40914
174503	application/zip	http://www.gutenberg.org/files/40914/40914-8.zip	2012-10-02 04:37:34	ebooks/40914
978168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40914.kindle.noimages	2020-05-20 01:24:23.969988	ebooks/40914
236352	application/zip	http://www.gutenberg.org/files/40914/40914-h.zip	2012-10-02 04:37:34	ebooks/40914
2048	image/jpeg	http://www.gutenberg.org/cache/epub/40914/pg40914.cover.small.jpg	2020-05-20 01:24:24.066976	ebooks/40914
9697	image/jpeg	http://www.gutenberg.org/cache/epub/40914/pg40914.cover.medium.jpg	2020-05-20 01:24:24.158968	ebooks/40914
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/40914.rdf	2020-06-11 01:34:12.497859	ebooks/40914
280640	application/epub+zip	http://www.gutenberg.org/ebooks/40914.epub.images	2020-05-20 01:24:20.867054	ebooks/40914
174455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40914/40914.zip	2012-10-02 04:37:34	ebooks/40914
984628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40914.kindle.images	2020-05-20 01:24:22.607983	ebooks/40914
277236	application/epub+zip	http://www.gutenberg.org/ebooks/40914.epub.noimages	2020-05-20 01:24:21.267053	ebooks/40914
473669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40914/40914.txt	2012-10-02 04:37:32	ebooks/40914
2033	image/jpeg	http://www.gutenberg.org/cache/epub/40915/pg40915.cover.small.jpg	2020-05-20 01:24:31.841066	ebooks/40915
2250019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40915.kindle.noimages	2020-05-20 01:24:31.790068	ebooks/40915
1359580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40915/40915-h/40915-h.htm	2012-10-02 04:57:46	ebooks/40915
448015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40915/40915.zip	2012-10-02 05:00:24	ebooks/40915
571248	application/epub+zip	http://www.gutenberg.org/ebooks/40915.epub.images	2020-05-20 01:24:25.735946	ebooks/40915
1178041	text/plain	http://www.gutenberg.org/ebooks/40915.txt.utf-8	2020-05-20 01:24:24.472968	ebooks/40915
448128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40915/40915-8.zip	2012-10-02 05:00:24	ebooks/40915
547744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40915/40915-h.zip	2012-10-02 05:00:24	ebooks/40915
2258880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40915.kindle.images	2020-05-20 01:24:29.1259	ebooks/40915
566339	application/epub+zip	http://www.gutenberg.org/ebooks/40915.epub.noimages	2020-05-20 01:24:26.458946	ebooks/40915
1177999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40915/40915.txt	2012-10-02 04:59:50	ebooks/40915
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/40915.rdf	2020-06-11 01:34:12.52586	ebooks/40915
13981	image/jpeg	http://www.gutenberg.org/cache/epub/40915/pg40915.cover.medium.jpg	2020-05-20 01:24:31.886065	ebooks/40915
1178003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40915/40915-8.txt	2012-10-02 04:57:46	ebooks/40915
9063	image/jpeg	http://www.gutenberg.org/cache/epub/40916/pg40916.cover.medium.jpg	2020-05-20 01:24:34.275028	ebooks/40916
432241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40916/40916-8.txt	2012-10-02 05:02:24	ebooks/40916
164454	application/zip	http://www.gutenberg.org/files/40916/40916-8.zip	2012-10-02 05:02:28	ebooks/40916
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/40916.rdf	2020-06-11 01:34:12.552884	ebooks/40916
210053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40916/40916-h.zip	2012-10-02 05:02:28	ebooks/40916
216073	application/epub+zip	http://www.gutenberg.org/ebooks/40916.epub.noimages	2020-05-20 01:24:32.601121	ebooks/40916
2170	image/jpeg	http://www.gutenberg.org/cache/epub/40916/pg40916.cover.small.jpg	2020-05-20 01:24:34.259087	ebooks/40916
441262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40916/40916-h/40916-h.htm	2012-10-02 05:02:26	ebooks/40916
817465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40916.kindle.noimages	2020-05-20 01:24:34.243044	ebooks/40916
442309	text/plain	http://www.gutenberg.org/ebooks/40916.txt.utf-8	2020-05-20 01:24:32.046093	ebooks/40916
221082	application/epub+zip	http://www.gutenberg.org/ebooks/40916.epub.images	2020-05-20 01:24:32.413079	ebooks/40916
826106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40916.kindle.images	2020-05-20 01:24:33.418096	ebooks/40916
329075	application/pdf	http://www.gutenberg.org/ebooks/40917.pdf.noimages	2020-05-20 01:24:44.553917	ebooks/40917
2222	image/jpeg	http://www.gutenberg.org/cache/epub/40917/pg40917.cover.small.jpg	2020-05-20 01:24:40.299961	ebooks/40917
600332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40917.kindle.images	2020-05-20 01:24:39.206964	ebooks/40917
159319	application/epub+zip	http://www.gutenberg.org/ebooks/40917.epub.noimages	2020-05-20 01:24:38.382004	ebooks/40917
254793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40917/40917-8.txt	2012-10-02 06:46:58	ebooks/40917
240997	text/x-rst	http://www.gutenberg.org/files/40917/40917-rst/40917-rst.rst	2012-10-02 06:47:08	ebooks/40917
10091	image/jpeg	http://www.gutenberg.org/cache/epub/40917/pg40917.cover.medium.jpg	2020-05-20 01:24:40.660989	ebooks/40917
122523	application/zip	http://www.gutenberg.org/files/40917/40917-rst.zip	2012-10-02 06:47:08	ebooks/40917
600251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40917.kindle.noimages	2020-05-20 01:24:40.032954	ebooks/40917
139547	text/html; charset=utf-8	http://www.gutenberg.org/files/40917/40917-h.zip	2012-10-02 06:45:34	ebooks/40917
19157	application/rdf+xml	http://www.gutenberg.org/ebooks/40917.rdf	2020-06-11 01:34:12.588859	ebooks/40917
101835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40917/40917-8.zip	2012-10-02 06:46:58	ebooks/40917
102631	text/plain; charset=utf-8	http://www.gutenberg.org/files/40917/40917-0.zip	2012-10-02 06:46:50	ebooks/40917
323308	text/html; charset=utf-8	http://www.gutenberg.org/files/40917/40917-h/40917-h.html	2012-10-02 06:45:32	ebooks/40917
354535	application/pdf	http://www.gutenberg.org/ebooks/40917.pdf.images	2020-05-20 01:24:42.643932	ebooks/40917
240997	text/x-rst	http://www.gutenberg.org/ebooks/40917.rst.gen	2020-05-20 01:24:35.231022	ebooks/40917
159352	application/epub+zip	http://www.gutenberg.org/ebooks/40917.epub.images	2020-05-20 01:24:36.858028	ebooks/40917
260162	text/plain; charset=utf-8	http://www.gutenberg.org/files/40917/40917-0.txt	2012-10-02 06:46:50	ebooks/40917
173004	application/zip	http://www.gutenberg.org/files/40918/40918-0.zip	2012-10-02 07:29:14	ebooks/40918
1392	image/jpeg	http://www.gutenberg.org/cache/epub/40918/pg40918.cover.small.jpg	2020-05-20 01:24:49.017148	ebooks/40918
355498	text/html; charset=utf-8	http://www.gutenberg.org/files/40918/40918-h.zip	2012-10-02 07:29:14	ebooks/40918
172975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40918/40918-8.zip	2012-10-02 07:29:14	ebooks/40918
978446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40918.kindle.noimages	2020-05-20 01:24:48.924148	ebooks/40918
172855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40918/40918.zip	2012-10-02 07:29:14	ebooks/40918
443646	text/plain; charset=utf-8	http://www.gutenberg.org/files/40918/40918-0.txt	2012-10-02 07:27:30	ebooks/40918
534658	text/html; charset=utf-8	http://www.gutenberg.org/files/40918/40918-h/40918-h.htm	2012-10-02 07:27:36	ebooks/40918
11079	image/jpeg	http://www.gutenberg.org/cache/epub/40918/pg40918.cover.medium.jpg	2020-05-20 01:24:49.104134	ebooks/40918
16311	application/rdf+xml	http://www.gutenberg.org/ebooks/40918.rdf	2020-06-11 01:34:12.617857	ebooks/40918
444050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40918/40918.txt	2012-10-02 07:28:48	ebooks/40918
255570	application/epub+zip	http://www.gutenberg.org/ebooks/40918.epub.noimages	2020-05-20 01:24:46.25922	ebooks/40918
443983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40918/40918-8.txt	2012-10-02 07:28:48	ebooks/40918
1211619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40918.kindle.images	2020-05-20 01:24:47.562158	ebooks/40918
375339	application/epub+zip	http://www.gutenberg.org/ebooks/40918.epub.images	2020-05-20 01:24:45.874226	ebooks/40918
151332	application/zip	http://www.gutenberg.org/files/40919/40919-8.zip	2012-10-02 07:30:54	ebooks/40919
386779	text/plain	http://www.gutenberg.org/ebooks/40919.txt.utf-8	2020-05-20 01:24:49.447131	ebooks/40919
421811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40919/40919-h/40919-h.htm	2012-10-02 07:29:52	ebooks/40919
386802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40919/40919-8.txt	2012-10-02 07:29:52	ebooks/40919
386799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40919/40919.txt	2012-10-02 07:30:44	ebooks/40919
1261760	application/zip	http://www.gutenberg.org/files/40919/40919-h.zip	2012-10-02 07:30:54	ebooks/40919
806108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40919.kindle.noimages	2020-05-20 01:24:52.456214	ebooks/40919
2924643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40919.kindle.images	2020-05-20 01:24:51.54918	ebooks/40919
151295	application/zip	http://www.gutenberg.org/files/40919/40919.zip	2012-10-02 07:30:54	ebooks/40919
24415	image/jpeg	http://www.gutenberg.org/cache/epub/40919/pg40919.cover.medium.jpg	2020-05-20 01:24:52.506139	ebooks/40919
1281925	application/epub+zip	http://www.gutenberg.org/ebooks/40919.epub.images	2020-05-20 01:24:49.979144	ebooks/40919
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/40919.rdf	2020-06-11 01:34:12.643857	ebooks/40919
3677	image/jpeg	http://www.gutenberg.org/cache/epub/40919/pg40919.cover.small.jpg	2020-05-20 01:24:52.483134	ebooks/40919
218178	application/epub+zip	http://www.gutenberg.org/ebooks/40919.epub.noimages	2020-05-20 01:24:50.26912	ebooks/40919
320939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4092/4092.zip	2010-01-09 08:22:30	ebooks/4092
848916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4092/4092.txt	2010-01-09 08:21:30	ebooks/4092
3532	image/jpeg	http://www.gutenberg.org/cache/epub/4092/pg4092.cover.small.jpg	2020-06-02 01:23:03.181612	ebooks/4092
1470245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4092.kindle.images	2020-06-02 01:23:01.584634	ebooks/4092
362561	application/epub+zip	http://www.gutenberg.org/ebooks/4092.epub.noimages	2020-06-02 01:23:00.031654	ebooks/4092
321062	application/zip	http://www.gutenberg.org/files/4092/4092-0.zip	2018-03-17 11:51:02	ebooks/4092
337262	text/html; charset=utf-8	http://www.gutenberg.org/files/4092/4092-h.zip	2018-03-17 11:51:02	ebooks/4092
848977	text/plain; charset=utf-8	http://www.gutenberg.org/files/4092/4092-0.txt	2018-03-11 09:28:12	ebooks/4092
991411	text/html; charset=utf-8	http://www.gutenberg.org/files/4092/4092-h/4092-h.htm	2018-03-17 11:50:42	ebooks/4092
362561	application/epub+zip	http://www.gutenberg.org/ebooks/4092.epub.images	2020-06-02 01:22:59.756716	ebooks/4092
1470133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4092.kindle.noimages	2020-06-02 01:23:03.143615	ebooks/4092
13395	image/jpeg	http://www.gutenberg.org/cache/epub/4092/pg4092.cover.medium.jpg	2020-06-02 01:23:03.215612	ebooks/4092
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/4092.rdf	2020-06-11 01:03:23.746067	ebooks/4092
143274	application/zip	http://www.gutenberg.org/files/40920/40920-h.zip	2012-10-02 07:33:14	ebooks/40920
13382	image/jpeg	http://www.gutenberg.org/cache/epub/40920/pg40920.cover.medium.jpg	2020-05-20 01:24:54.311088	ebooks/40920
193737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40920/40920-8.txt	2012-10-02 07:32:54	ebooks/40920
16466	application/rdf+xml	http://www.gutenberg.org/ebooks/40920.rdf	2020-06-11 01:34:12.673861	ebooks/40920
151891	application/epub+zip	http://www.gutenberg.org/ebooks/40920.epub.images	2020-05-20 01:24:52.914098	ebooks/40920
196604	text/plain; charset=utf-8	http://www.gutenberg.org/files/40920/40920-0.txt	2012-10-02 07:32:12	ebooks/40920
73923	application/zip	http://www.gutenberg.org/files/40920/40920-0.zip	2012-10-02 07:33:14	ebooks/40920
73494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40920/40920-8.zip	2012-10-02 07:33:14	ebooks/40920
451307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40920.kindle.noimages	2020-05-20 01:24:54.270088	ebooks/40920
215617	text/html; charset=utf-8	http://www.gutenberg.org/files/40920/40920-h/40920-h.htm	2012-10-02 07:32:16	ebooks/40920
5749783	application/octet-stream	http://www.gutenberg.org/files/40920/40920-page-images.zip	2012-10-02 07:33:34	ebooks/40920
138321	application/epub+zip	http://www.gutenberg.org/ebooks/40920.epub.noimages	2020-05-20 01:24:53.125088	ebooks/40920
475809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40920.kindle.images	2020-05-20 01:24:53.720117	ebooks/40920
2788	image/jpeg	http://www.gutenberg.org/cache/epub/40920/pg40920.cover.small.jpg	2020-05-20 01:24:54.292088	ebooks/40920
117849	application/epub+zip	http://www.gutenberg.org/ebooks/40921.epub.noimages	2020-05-20 01:24:54.661104	ebooks/40921
196286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40921/40921.txt	2012-10-02 14:40:12	ebooks/40921
2532	image/jpeg	http://www.gutenberg.org/cache/epub/40921/pg40921.cover.small.jpg	2020-05-20 01:24:55.776054	ebooks/40921
607914	application/zip	http://www.gutenberg.org/files/40921/40921-h.zip	2012-10-03 10:57:20	ebooks/40921
1043153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40921.kindle.images	2020-05-20 01:24:55.225067	ebooks/40921
8901	image/jpeg	http://www.gutenberg.org/cache/epub/40921/pg40921.cover.medium.jpg	2020-05-20 01:24:55.804074	ebooks/40921
196713	text/plain; charset=utf-8	http://www.gutenberg.org/files/40921/40921-0.txt	2012-10-02 14:40:08	ebooks/40921
16601	application/rdf+xml	http://www.gutenberg.org/ebooks/40921.rdf	2020-06-11 01:34:12.702864	ebooks/40921
196294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40921/40921-8.txt	2012-10-02 14:40:12	ebooks/40921
75761	application/zip	http://www.gutenberg.org/files/40921/40921.zip	2012-10-03 10:57:20	ebooks/40921
75788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40921/40921-8.zip	2012-10-03 10:57:20	ebooks/40921
208325	text/html; charset=utf-8	http://www.gutenberg.org/files/40921/40921-h/40921-h.htm	2012-10-03 10:16:16	ebooks/40921
423045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40921.kindle.noimages	2020-05-20 01:24:55.745048	ebooks/40921
479605	application/epub+zip	http://www.gutenberg.org/ebooks/40921.epub.images	2020-05-20 01:24:54.543066	ebooks/40921
75895	application/zip	http://www.gutenberg.org/files/40921/40921-0.zip	2012-10-03 10:57:20	ebooks/40921
394728	application/epub+zip	http://www.gutenberg.org/ebooks/40922.epub.images	2020-05-20 01:24:56.742063	ebooks/40922
321223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40922/40922.zip	2012-10-02 15:03:02	ebooks/40922
321261	application/zip	http://www.gutenberg.org/files/40922/40922-8.zip	2012-10-02 15:03:02	ebooks/40922
1769	image/jpeg	http://www.gutenberg.org/cache/epub/40922/pg40922.cover.small.jpg	2020-05-20 01:25:01.019996	ebooks/40922
1593515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40922.kindle.noimages	2020-05-20 01:25:00.986035	ebooks/40922
373219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40922/40922-h.zip	2012-10-02 15:03:02	ebooks/40922
953649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40922/40922-h/40922-h.htm	2012-10-02 15:03:00	ebooks/40922
877158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40922/40922-8.txt	2012-10-02 15:03:00	ebooks/40922
877140	text/plain	http://www.gutenberg.org/ebooks/40922.txt.utf-8	2020-05-20 01:24:55.942086	ebooks/40922
877157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40922/40922.txt	2012-10-02 15:03:00	ebooks/40922
384301	application/epub+zip	http://www.gutenberg.org/ebooks/40922.epub.noimages	2020-05-20 01:24:57.176171	ebooks/40922
9239	image/jpeg	http://www.gutenberg.org/cache/epub/40922/pg40922.cover.medium.jpg	2020-05-20 01:25:01.049992	ebooks/40922
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/40922.rdf	2020-06-11 01:34:12.730856	ebooks/40922
1608902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40922.kindle.images	2020-05-20 01:24:59.088025	ebooks/40922
1610652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40923.kindle.images	2020-05-20 01:25:03.445979	ebooks/40923
2061	image/jpeg	http://www.gutenberg.org/cache/epub/40923/pg40923.cover.small.jpg	2020-05-20 01:25:04.428981	ebooks/40923
138515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40923/40923-8.zip	2012-10-02 19:05:25	ebooks/40923
762364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40923.kindle.noimages	2020-05-20 01:25:04.395947	ebooks/40923
138503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40923/40923.zip	2012-10-02 19:05:41	ebooks/40923
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/40923.rdf	2020-06-11 01:34:12.758857	ebooks/40923
624948	application/epub+zip	http://www.gutenberg.org/ebooks/40923.epub.images	2020-05-20 01:25:01.792994	ebooks/40923
198648	application/epub+zip	http://www.gutenberg.org/ebooks/40923.epub.noimages	2020-05-20 01:25:02.274967	ebooks/40923
438912	text/html	http://www.gutenberg.org/files/40923/40923-h/40923-h.htm	2012-10-02 18:53:14	ebooks/40923
395417	text/plain	http://www.gutenberg.org/ebooks/40923.txt.utf-8	2020-05-20 01:25:01.177987	ebooks/40923
12897	image/jpeg	http://www.gutenberg.org/cache/epub/40923/pg40923.cover.medium.jpg	2020-05-20 01:25:04.458946	ebooks/40923
395443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40923/40923-8.txt	2012-10-02 19:04:19	ebooks/40923
606548	application/zip	http://www.gutenberg.org/files/40923/40923-h.zip	2012-10-02 18:56:38	ebooks/40923
395455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40923/40923.txt	2012-10-02 19:04:13	ebooks/40923
181408	application/zip	http://www.gutenberg.org/files/40924/40924.zip	2012-10-03 10:06:36	ebooks/40924
2070	image/jpeg	http://www.gutenberg.org/cache/epub/40924/pg40924.cover.small.jpg	2020-05-20 01:25:08.18789	ebooks/40924
1009223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40924.kindle.noimages	2020-05-20 01:25:08.152891	ebooks/40924
576327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40924/40924-h/40924-h.htm	2012-10-03 10:06:34	ebooks/40924
526215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40924/40924.txt	2012-10-03 10:06:34	ebooks/40924
1175968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40924.kindle.images	2020-05-20 01:25:06.892939	ebooks/40924
181451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40924/40924-8.zip	2012-10-03 10:06:36	ebooks/40924
526196	text/plain	http://www.gutenberg.org/ebooks/40924.txt.utf-8	2020-05-20 01:25:04.578014	ebooks/40924
15594	application/rdf+xml	http://www.gutenberg.org/ebooks/40924.rdf	2020-06-11 01:34:12.786856	ebooks/40924
255621	application/epub+zip	http://www.gutenberg.org/ebooks/40924.epub.noimages	2020-05-20 01:25:05.631951	ebooks/40924
321991	application/zip	http://www.gutenberg.org/files/40924/40924-h.zip	2012-10-03 10:06:36	ebooks/40924
526187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40924/40924-8.txt	2012-10-03 10:06:34	ebooks/40924
14184	image/jpeg	http://www.gutenberg.org/cache/epub/40924/pg40924.cover.medium.jpg	2020-05-20 01:25:08.219903	ebooks/40924
339394	application/epub+zip	http://www.gutenberg.org/ebooks/40924.epub.images	2020-05-20 01:25:05.228955	ebooks/40924
222826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40925/40925-8.txt	2012-10-23 08:10:10	ebooks/40925
604542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40925.kindle.noimages	2020-05-20 01:25:16.532017	ebooks/40925
8586893	application/epub+zip	http://www.gutenberg.org/ebooks/40925.epub.images	2020-05-20 01:25:11.26205	ebooks/40925
17116	application/rdf+xml	http://www.gutenberg.org/ebooks/40925.rdf	2020-06-11 01:34:12.816864	ebooks/40925
181642	application/epub+zip	http://www.gutenberg.org/ebooks/40925.epub.noimages	2020-05-20 01:25:11.552071	ebooks/40925
92743	text/plain; charset=utf-8	http://www.gutenberg.org/files/40925/40925-0.zip	2012-10-23 08:12:38	ebooks/40925
224673	text/plain; charset=utf-8	http://www.gutenberg.org/files/40925/40925-0.txt	2012-10-23 08:09:04	ebooks/40925
222834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40925/40925.txt	2012-10-23 08:10:52	ebooks/40925
9949658	application/zip	http://www.gutenberg.org/files/40925/40925-h.zip	2012-10-23 08:12:40	ebooks/40925
92263	application/zip	http://www.gutenberg.org/files/40925/40925.zip	2012-10-23 08:12:38	ebooks/40925
265178	text/html; charset=utf-8	http://www.gutenberg.org/files/40925/40925-h/40925-h.htm	2012-10-23 08:11:54	ebooks/40925
2358	image/jpeg	http://www.gutenberg.org/cache/epub/40925/pg40925.cover.small.jpg	2020-05-20 01:25:16.581983	ebooks/40925
92334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40925/40925-8.zip	2012-10-23 08:12:38	ebooks/40925
15560993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40925.kindle.images	2020-05-20 01:25:15.812996	ebooks/40925
17373	image/jpeg	http://www.gutenberg.org/cache/epub/40925/pg40925.cover.medium.jpg	2020-05-20 01:25:16.625993	ebooks/40925
129412	text/plain; charset=utf-8	http://www.gutenberg.org/files/40926/40926-0.txt	2012-10-03 10:18:52	ebooks/40926
3584	image/jpeg	http://www.gutenberg.org/cache/epub/40926/pg40926.cover.small.jpg	2020-05-20 01:25:17.945976	ebooks/40926
415316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40926.kindle.images	2020-05-20 01:25:17.496968	ebooks/40926
123888	application/zip	http://www.gutenberg.org/files/40926/40926-h.zip	2012-10-03 10:18:56	ebooks/40926
50216	text/plain; charset=utf-8	http://www.gutenberg.org/files/40926/40926-0.zip	2012-10-03 10:18:54	ebooks/40926
140898	text/html; charset=utf-8	http://www.gutenberg.org/files/40926/40926-h/40926-h.htm	2012-10-03 10:18:54	ebooks/40926
49819	application/zip	http://www.gutenberg.org/files/40926/40926-8.zip	2012-10-03 11:41:24	ebooks/40926
96521	application/epub+zip	http://www.gutenberg.org/ebooks/40926.epub.noimages	2020-05-20 01:25:17.035977	ebooks/40926
338189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40926.kindle.noimages	2020-05-20 01:25:17.914987	ebooks/40926
14183	image/jpeg	http://www.gutenberg.org/cache/epub/40926/pg40926.cover.medium.jpg	2020-05-20 01:25:17.974998	ebooks/40926
147856	application/epub+zip	http://www.gutenberg.org/ebooks/40926.epub.images	2020-05-20 01:25:16.914996	ebooks/40926
126592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40926/40926-8.txt	2012-10-03 11:40:38	ebooks/40926
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/40926.rdf	2020-06-11 01:34:12.842856	ebooks/40926
584018	application/zip	http://www.gutenberg.org/files/40927/40927-h.zip	2012-10-03 09:48:22	ebooks/40927
379849	application/epub+zip	http://www.gutenberg.org/ebooks/40927.epub.images	2020-05-20 01:25:18.44596	ebooks/40927
125225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40927/40927.zip	2012-10-03 09:48:22	ebooks/40927
358863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40927/40927.txt	2012-10-03 09:48:10	ebooks/40927
16151	application/rdf+xml	http://www.gutenberg.org/ebooks/40927.rdf	2020-06-11 01:34:12.877855	ebooks/40927
193842	application/epub+zip	http://www.gutenberg.org/ebooks/40927.epub.noimages	2020-05-20 01:25:18.697988	ebooks/40927
358871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40927/40927-8.txt	2012-10-03 09:47:46	ebooks/40927
125954	text/plain; charset=utf-8	http://www.gutenberg.org/files/40927/40927-0.zip	2012-10-03 09:48:22	ebooks/40927
125265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40927/40927-8.zip	2012-10-03 09:48:22	ebooks/40927
13047	image/jpeg	http://www.gutenberg.org/cache/epub/40927/pg40927.cover.medium.jpg	2020-05-20 01:25:20.470938	ebooks/40927
1001325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40927.kindle.images	2020-05-20 01:25:19.549976	ebooks/40927
364479	text/plain; charset=utf-8	http://www.gutenberg.org/files/40927/40927-0.txt	2012-10-03 09:47:06	ebooks/40927
386065	text/html; charset=utf-8	http://www.gutenberg.org/files/40927/40927-h/40927-h.htm	2012-10-03 09:47:10	ebooks/40927
3396	image/jpeg	http://www.gutenberg.org/cache/epub/40927/pg40927.cover.small.jpg	2020-05-20 01:25:20.435944	ebooks/40927
698238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40927.kindle.noimages	2020-05-20 01:25:20.398952	ebooks/40927
1241224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40928/40928-8.txt	2012-10-04 13:05:10	ebooks/40928
580684	text/html	http://www.gutenberg.org/files/40928/40928-h.zip	2012-10-03 13:37:52	ebooks/40928
12993	image/jpeg	http://www.gutenberg.org/cache/epub/40928/pg40928.cover.medium.jpg	2020-05-20 01:25:28.399143	ebooks/40928
471648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40928/40928.zip	2012-10-04 13:06:09	ebooks/40928
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/40928.rdf	2020-06-11 01:34:12.906856	ebooks/40928
1241244	text/plain	http://www.gutenberg.org/ebooks/40928.txt.utf-8	2020-05-20 01:25:20.628954	ebooks/40928
471714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40928/40928-8.zip	2012-10-04 13:06:03	ebooks/40928
1427068	text/html	http://www.gutenberg.org/files/40928/40928-h/40928-h.htm	2012-10-03 13:33:35	ebooks/40928
597234	application/epub+zip	http://www.gutenberg.org/ebooks/40928.epub.images	2020-05-20 01:25:22.048928	ebooks/40928
592330	application/epub+zip	http://www.gutenberg.org/ebooks/40928.epub.noimages	2020-05-20 01:25:22.789918	ebooks/40928
1241231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40928/40928.txt	2012-10-04 13:04:55	ebooks/40928
1863	image/jpeg	http://www.gutenberg.org/cache/epub/40928/pg40928.cover.small.jpg	2020-05-20 01:25:28.352131	ebooks/40928
2359578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40928.kindle.images	2020-05-20 01:25:25.534163	ebooks/40928
2350582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40928.kindle.noimages	2020-05-20 01:25:28.300153	ebooks/40928
11967	image/jpeg	http://www.gutenberg.org/cache/epub/40929/pg40929.cover.medium.jpg	2020-05-20 01:25:30.523108	ebooks/40929
93460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40929/40929-8.zip	2012-10-03 10:07:42	ebooks/40929
259357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40929/40929-8.txt	2012-10-03 10:07:42	ebooks/40929
93437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40929/40929.zip	2012-10-03 10:07:42	ebooks/40929
548325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40929.kindle.images	2020-05-20 01:25:29.755114	ebooks/40929
129382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40929/40929-h.zip	2012-10-03 10:07:42	ebooks/40929
548311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40929.kindle.noimages	2020-05-20 01:25:30.460115	ebooks/40929
2173	image/jpeg	http://www.gutenberg.org/cache/epub/40929/pg40929.cover.small.jpg	2020-05-20 01:25:30.492104	ebooks/40929
302644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40929/40929-h/40929-h.htm	2012-10-03 10:07:42	ebooks/40929
139623	application/epub+zip	http://www.gutenberg.org/ebooks/40929.epub.images	2020-05-20 01:25:28.88314	ebooks/40929
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/40929.rdf	2020-06-11 01:34:12.935862	ebooks/40929
259327	text/plain	http://www.gutenberg.org/ebooks/40929.txt.utf-8	2020-05-20 01:25:28.562144	ebooks/40929
139621	application/epub+zip	http://www.gutenberg.org/ebooks/40929.epub.noimages	2020-05-20 01:25:29.05412	ebooks/40929
259348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40929/40929.txt	2012-10-03 10:07:42	ebooks/40929
423924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4093.kindle.images	2020-06-02 01:23:04.693618	ebooks/4093
70755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4093/4093.zip	2010-11-08 01:54:54	ebooks/4093
98432	application/epub+zip	http://www.gutenberg.org/ebooks/4093.epub.images	2020-06-02 01:23:03.730605	ebooks/4093
204080	text/plain	http://www.gutenberg.org/ebooks/4093.txt.utf-8	2020-06-02 01:23:03.350611	ebooks/4093
76816	text/html; charset=us-ascii	http://www.gutenberg.org/files/4093/4093-h.zip	2013-03-19 09:39:12	ebooks/4093
423912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4093.kindle.noimages	2020-06-02 01:23:05.440576	ebooks/4093
98432	application/epub+zip	http://www.gutenberg.org/ebooks/4093.epub.noimages	2020-06-02 01:23:03.949599	ebooks/4093
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/4093.rdf	2020-06-11 01:03:23.77207	ebooks/4093
9869	image/jpeg	http://www.gutenberg.org/cache/epub/4093/pg4093.cover.medium.jpg	2020-06-02 01:23:05.523574	ebooks/4093
2730	image/jpeg	http://www.gutenberg.org/cache/epub/4093/pg4093.cover.small.jpg	2020-06-02 01:23:05.483574	ebooks/4093
284641	text/html; charset=us-ascii	http://www.gutenberg.org/files/4093/4093-h/4093-h.htm	2013-03-19 09:38:06	ebooks/4093
204108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4093/4093.txt	2010-11-07 12:19:28	ebooks/4093
599986	text/html; charset=utf-8	http://www.gutenberg.org/files/40930/40930-h/40930-h.htm	2012-10-03 14:07:38	ebooks/40930
1486543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40930.kindle.images	2020-05-20 01:25:32.84408	ebooks/40930
200411	text/plain; charset=utf-8	http://www.gutenberg.org/files/40930/40930-0.zip	2012-10-03 14:08:14	ebooks/40930
499323	application/epub+zip	http://www.gutenberg.org/ebooks/40930.epub.images	2020-05-20 01:25:31.185157	ebooks/40930
1090409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40930.kindle.noimages	2020-05-20 01:25:34.159061	ebooks/40930
532406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40930/40930.txt	2012-10-03 14:04:42	ebooks/40930
549282	text/plain; charset=utf-8	http://www.gutenberg.org/files/40930/40930-0.txt	2012-10-03 14:04:16	ebooks/40930
295397	application/epub+zip	http://www.gutenberg.org/ebooks/40930.epub.noimages	2020-05-20 01:25:31.473142	ebooks/40930
532415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40930/40930-8.txt	2012-10-03 14:04:42	ebooks/40930
16217	application/rdf+xml	http://www.gutenberg.org/ebooks/40930.rdf	2020-06-11 01:34:12.965853	ebooks/40930
508249	text/html; charset=utf-8	http://www.gutenberg.org/files/40930/40930-h.zip	2012-10-03 14:08:14	ebooks/40930
2634	image/jpeg	http://www.gutenberg.org/cache/epub/40930/pg40930.cover.small.jpg	2020-05-20 01:25:34.192052	ebooks/40930
198104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40930/40930.zip	2012-10-03 14:08:14	ebooks/40930
198253	application/zip	http://www.gutenberg.org/files/40930/40930-8.zip	2012-10-03 14:08:14	ebooks/40930
16689	image/jpeg	http://www.gutenberg.org/cache/epub/40930/pg40930.cover.medium.jpg	2020-05-20 01:25:34.223068	ebooks/40930
95473	application/zip	http://www.gutenberg.org/files/40931/40931-8.zip	2012-10-03 16:59:02	ebooks/40931
17113	image/jpeg	http://www.gutenberg.org/cache/epub/40931/pg40931.cover.medium.jpg	2020-05-20 01:25:37.409013	ebooks/40931
301620	application/zip	http://www.gutenberg.org/files/40931/40931-h.zip	2012-10-03 16:59:02	ebooks/40931
261931	text/plain; charset=utf-8	http://www.gutenberg.org/files/40931/40931-0.txt	2012-10-03 16:57:08	ebooks/40931
95439	application/zip	http://www.gutenberg.org/files/40931/40931.zip	2012-10-03 16:59:02	ebooks/40931
645184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40931.kindle.noimages	2020-05-20 01:25:37.257042	ebooks/40931
2208	image/jpeg	http://www.gutenberg.org/cache/epub/40931/pg40931.cover.small.jpg	2020-05-20 01:25:37.335012	ebooks/40931
938332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40931.kindle.images	2020-05-20 01:25:36.235034	ebooks/40931
260688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40931/40931.txt	2012-10-03 16:58:30	ebooks/40931
345674	text/html; charset=utf-8	http://www.gutenberg.org/files/40931/40931-h/40931-h.htm	2012-10-03 16:57:12	ebooks/40931
315884	application/epub+zip	http://www.gutenberg.org/ebooks/40931.epub.images	2020-05-20 01:25:34.868097	ebooks/40931
260681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40931/40931-8.txt	2012-10-03 16:58:30	ebooks/40931
169104	application/epub+zip	http://www.gutenberg.org/ebooks/40931.epub.noimages	2020-05-20 01:25:35.234052	ebooks/40931
16331	application/rdf+xml	http://www.gutenberg.org/ebooks/40931.rdf	2020-06-11 01:34:12.994853	ebooks/40931
95696	text/plain; charset=utf-8	http://www.gutenberg.org/files/40931/40931-0.zip	2012-10-03 16:59:02	ebooks/40931
4917	image/jpeg	http://www.gutenberg.org/cache/epub/40932/pg40932.cover.small.jpg	2020-05-20 01:25:40.722971	ebooks/40932
267475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40932/40932-h/40932-h.htm	2012-10-04 11:08:24	ebooks/40932
229433	text/plain	http://www.gutenberg.org/ebooks/40932.txt.utf-8	2020-05-20 01:25:37.625022	ebooks/40932
1062527	application/epub+zip	http://www.gutenberg.org/ebooks/40932.epub.images	2020-05-20 01:25:38.740002	ebooks/40932
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/40932.rdf	2020-06-11 01:34:13.021852	ebooks/40932
87482	application/zip	http://www.gutenberg.org/files/40932/40932-8.zip	2012-10-04 11:08:24	ebooks/40932
229437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40932/40932-8.txt	2012-10-04 11:08:24	ebooks/40932
229427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40932/40932.txt	2012-10-04 11:08:24	ebooks/40932
2302243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40932.kindle.images	2020-05-20 01:25:40.049973	ebooks/40932
126605	application/epub+zip	http://www.gutenberg.org/ebooks/40932.epub.noimages	2020-05-20 01:25:38.960052	ebooks/40932
27333	image/jpeg	http://www.gutenberg.org/cache/epub/40932/pg40932.cover.medium.jpg	2020-05-20 01:25:40.758974	ebooks/40932
527421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40932.kindle.noimages	2020-05-20 01:25:40.683965	ebooks/40932
87436	application/zip	http://www.gutenberg.org/files/40932/40932.zip	2012-10-04 11:08:24	ebooks/40932
7352526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40932/40932-h.zip	2012-10-04 11:08:26	ebooks/40932
3679	image/jpeg	http://www.gutenberg.org/cache/epub/40933/pg40933.cover.small.jpg	2020-05-20 01:25:43.449945	ebooks/40933
559292	application/epub+zip	http://www.gutenberg.org/ebooks/40933.epub.images	2020-05-20 01:25:41.355957	ebooks/40933
24229	image/jpeg	http://www.gutenberg.org/cache/epub/40933/pg40933.cover.medium.jpg	2020-05-20 01:25:43.470929	ebooks/40933
244164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40933/40933.txt	2012-10-04 07:40:40	ebooks/40933
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/40933.rdf	2020-06-11 01:34:13.044852	ebooks/40933
584236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40933.kindle.noimages	2020-05-20 01:25:43.42694	ebooks/40933
1382706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40933.kindle.images	2020-05-20 01:25:42.670943	ebooks/40933
284779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40933/40933-h/40933-h.htm	2012-10-04 07:40:40	ebooks/40933
159246	application/epub+zip	http://www.gutenberg.org/ebooks/40933.epub.noimages	2020-05-20 01:25:41.771964	ebooks/40933
244134	text/plain	http://www.gutenberg.org/ebooks/40933.txt.utf-8	2020-05-20 01:25:40.898997	ebooks/40933
93925	application/zip	http://www.gutenberg.org/files/40933/40933.zip	2012-10-04 07:40:42	ebooks/40933
540997	application/zip	http://www.gutenberg.org/files/40933/40933-h.zip	2012-10-04 07:40:42	ebooks/40933
64455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40934/40934-8.zip	2012-10-05 02:53:54	ebooks/40934
400342	application/epub+zip	http://www.gutenberg.org/ebooks/40934.epub.images	2020-05-20 01:25:43.936929	ebooks/40934
984902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40934.kindle.images	2020-05-20 01:25:44.836912	ebooks/40934
158490	text/plain	http://www.gutenberg.org/ebooks/40934.txt.utf-8	2020-05-20 01:25:43.572939	ebooks/40934
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/40934.rdf	2020-06-11 01:34:13.072149	ebooks/40934
404826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40934.kindle.noimages	2020-05-20 01:25:45.404916	ebooks/40934
195006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40934/40934-h/40934-h.htm	2012-10-04 07:51:08	ebooks/40934
383866	application/zip	http://www.gutenberg.org/files/40934/40934-h.zip	2012-10-05 02:53:54	ebooks/40934
2508	image/jpeg	http://www.gutenberg.org/cache/epub/40934/pg40934.cover.small.jpg	2020-05-20 01:25:45.427906	ebooks/40934
109070	application/epub+zip	http://www.gutenberg.org/ebooks/40934.epub.noimages	2020-05-20 01:25:44.162922	ebooks/40934
64432	application/zip	http://www.gutenberg.org/files/40934/40934.zip	2012-10-05 02:53:54	ebooks/40934
14360	image/jpeg	http://www.gutenberg.org/cache/epub/40934/pg40934.cover.medium.jpg	2020-05-20 01:25:45.448909	ebooks/40934
158521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40934/40934-8.txt	2012-10-04 07:51:08	ebooks/40934
158512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40934/40934.txt	2012-10-04 07:51:08	ebooks/40934
337646	text/plain; charset=utf-8	http://www.gutenberg.org/files/40935/40935-0.zip	2012-11-03 10:40:26	ebooks/40935
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/40935.rdf	2020-06-11 01:34:13.098154	ebooks/40935
542041	application/epub+zip	http://www.gutenberg.org/ebooks/40935.epub.images	2020-05-20 01:25:47.76392	ebooks/40935
2134809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40935.kindle.images	2020-05-20 01:25:51.823024	ebooks/40935
1941855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40935.kindle.noimages	2020-05-20 01:25:55.124982	ebooks/40935
1320237	text/html; charset=utf-8	http://www.gutenberg.org/files/40935/40935-h/40935-h.htm	2012-11-03 10:38:48	ebooks/40935
15813	image/jpeg	http://www.gutenberg.org/cache/epub/40935/pg40935.cover.medium.jpg	2020-05-20 01:25:55.396977	ebooks/40935
617741	application/zip	http://www.gutenberg.org/files/40935/40935-h.zip	2012-11-03 10:40:26	ebooks/40935
431267	application/epub+zip	http://www.gutenberg.org/ebooks/40935.epub.noimages	2020-05-20 01:25:48.488079	ebooks/40935
3625	image/jpeg	http://www.gutenberg.org/cache/epub/40935/pg40935.cover.small.jpg	2020-05-20 01:25:55.26601	ebooks/40935
988130	text/plain; charset=utf-8	http://www.gutenberg.org/files/40935/40935-0.txt	2012-10-04 07:16:36	ebooks/40935
993899	text/plain	http://www.gutenberg.org/ebooks/40936.txt.utf-8	2020-05-20 01:25:55.738975	ebooks/40936
489653	application/epub+zip	http://www.gutenberg.org/ebooks/40936.epub.images	2020-05-20 01:25:56.862968	ebooks/40936
1928289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40936.kindle.noimages	2020-05-20 01:26:02.098888	ebooks/40936
378167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40936/40936-8.zip	2012-10-04 13:21:22	ebooks/40936
1754	image/jpeg	http://www.gutenberg.org/cache/epub/40936/pg40936.cover.small.jpg	2020-05-20 01:26:02.143894	ebooks/40936
993891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40936/40936.txt	2012-10-04 13:21:22	ebooks/40936
993883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40936/40936-8.txt	2012-10-04 13:21:22	ebooks/40936
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/40936.rdf	2020-06-11 01:34:13.125159	ebooks/40936
1157398	text/html	http://www.gutenberg.org/files/40936/40936-h/40936-h.htm	2012-10-04 13:31:22	ebooks/40936
487309	application/epub+zip	http://www.gutenberg.org/ebooks/40936.epub.noimages	2020-05-20 01:25:57.520976	ebooks/40936
378136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40936/40936.zip	2012-10-04 13:21:22	ebooks/40936
1933001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40936.kindle.images	2020-05-20 01:25:59.810918	ebooks/40936
475635	application/zip	http://www.gutenberg.org/files/40936/40936-h.zip	2012-10-04 13:35:04	ebooks/40936
12190	image/jpeg	http://www.gutenberg.org/cache/epub/40936/pg40936.cover.medium.jpg	2020-05-20 01:26:02.184895	ebooks/40936
181273	application/zip	http://www.gutenberg.org/files/40937/40937.zip	2012-10-04 13:00:44	ebooks/40937
467827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40937/40937.txt	2012-10-04 13:00:44	ebooks/40937
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/40937.rdf	2020-06-11 01:34:13.153151	ebooks/40937
316440	application/epub+zip	http://www.gutenberg.org/ebooks/40937.epub.images	2020-05-20 01:26:02.888185	ebooks/40937
1084726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40937.kindle.images	2020-05-20 01:26:04.417179	ebooks/40937
299705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40937/40937-h.zip	2012-10-04 13:00:44	ebooks/40937
467812	text/plain	http://www.gutenberg.org/ebooks/40937.txt.utf-8	2020-05-20 01:26:02.335915	ebooks/40937
1077254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40937.kindle.noimages	2020-05-20 01:26:05.653141	ebooks/40937
520528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40937/40937-h/40937-h.htm	2012-10-04 13:00:44	ebooks/40937
312628	application/epub+zip	http://www.gutenberg.org/ebooks/40937.epub.noimages	2020-05-20 01:26:03.21118	ebooks/40937
181311	application/zip	http://www.gutenberg.org/files/40937/40937-8.zip	2012-10-04 13:00:44	ebooks/40937
16589	image/jpeg	http://www.gutenberg.org/cache/epub/40937/pg40937.cover.medium.jpg	2020-05-20 01:26:05.712147	ebooks/40937
2561	image/jpeg	http://www.gutenberg.org/cache/epub/40937/pg40937.cover.small.jpg	2020-05-20 01:26:05.684142	ebooks/40937
467836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40937/40937-8.txt	2012-10-04 13:00:44	ebooks/40937
1809438	application/epub+zip	http://www.gutenberg.org/ebooks/40938.epub.images	2020-05-20 01:26:06.826167	ebooks/40938
1188011	text/plain; charset=utf-8	http://www.gutenberg.org/files/40938/40938-0.txt	2012-10-04 18:16:03	ebooks/40938
442450	application/zip	http://www.gutenberg.org/files/40938/40938.zip	2012-10-04 18:16:04	ebooks/40938
543164	application/epub+zip	http://www.gutenberg.org/ebooks/40938.epub.noimages	2020-05-20 01:26:07.458137	ebooks/40938
3672	image/jpeg	http://www.gutenberg.org/cache/epub/40938/pg40938.cover.small.jpg	2020-05-20 01:26:13.039045	ebooks/40938
1255494	text/html	http://www.gutenberg.org/files/40938/40938-h/40938-h.htm	2012-10-04 18:24:44	ebooks/40938
19239	image/jpeg	http://www.gutenberg.org/cache/epub/40938/pg40938.cover.medium.jpg	2020-05-20 01:26:13.085075	ebooks/40938
1766347	text/html	http://www.gutenberg.org/files/40938/40938-h.zip	2012-10-04 18:31:06	ebooks/40938
2161634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40938.kindle.noimages	2020-05-20 01:26:12.986048	ebooks/40938
444905	text/plain; charset=utf-8	http://www.gutenberg.org/files/40938/40938-0.zip	2012-10-04 18:16:03	ebooks/40938
442498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40938/40938-8.zip	2012-10-04 18:16:03	ebooks/40938
1169859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40938/40938.txt	2012-10-04 18:16:03	ebooks/40938
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/40938.rdf	2020-06-11 01:34:13.182152	ebooks/40938
1169828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40938/40938-8.txt	2012-10-04 18:16:03	ebooks/40938
4722860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40938.kindle.images	2020-05-20 01:26:10.439117	ebooks/40938
413077	text/html; charset=utf-8	http://www.gutenberg.org/files/40939/40939-h/40939-h.htm	2014-02-01 07:58:22	ebooks/40939
358412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40939/40939-8.txt	2014-02-01 07:58:22	ebooks/40939
756223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40939.kindle.noimages	2020-05-20 01:26:15.961015	ebooks/40939
376742	text/plain; charset=utf-8	http://www.gutenberg.org/files/40939/40939-0.txt	2014-02-01 07:58:22	ebooks/40939
2174	image/jpeg	http://www.gutenberg.org/cache/epub/40939/pg40939.cover.small.jpg	2020-05-20 01:26:15.989016	ebooks/40939
16613	application/rdf+xml	http://www.gutenberg.org/ebooks/40939.rdf	2020-06-11 01:34:13.212147	ebooks/40939
641543	application/epub+zip	http://www.gutenberg.org/ebooks/40939.epub.images	2020-05-20 01:26:13.764043	ebooks/40939
222707	application/epub+zip	http://www.gutenberg.org/ebooks/40939.epub.noimages	2020-05-20 01:26:14.006046	ebooks/40939
1318707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40939.kindle.images	2020-05-20 01:26:15.013022	ebooks/40939
8507	image/jpeg	http://www.gutenberg.org/cache/epub/40939/pg40939.cover.medium.jpg	2020-05-20 01:26:16.016006	ebooks/40939
358402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40939/40939.txt	2014-02-01 07:58:22	ebooks/40939
134332	application/zip	http://www.gutenberg.org/files/40939/40939.zip	2014-02-01 07:58:48	ebooks/40939
134394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40939/40939-8.zip	2014-02-01 07:58:48	ebooks/40939
715287	text/html; charset=utf-8	http://www.gutenberg.org/files/40939/40939-h.zip	2014-02-01 07:58:48	ebooks/40939
136614	text/plain; charset=utf-8	http://www.gutenberg.org/files/40939/40939-0.zip	2014-02-01 07:58:48	ebooks/40939
269070	text/html; charset=utf-8	http://www.gutenberg.org/files/4094/4094-h/4094-h.htm	2009-05-02 10:51:50	ebooks/4094
266184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4094/4094-0.txt	2015-04-16 08:30:32	ebooks/4094
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/4094.rdf	2020-06-11 01:03:23.79807	ebooks/4094
132727	application/epub+zip	http://www.gutenberg.org/ebooks/4094.epub.noimages	2020-06-02 01:23:06.028581	ebooks/4094
266182	text/plain	http://www.gutenberg.org/ebooks/4094.txt.utf-8	2020-06-02 01:23:05.671606	ebooks/4094
100029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4094/4094-0.zip	2015-04-16 08:31:36	ebooks/4094
16390	image/jpeg	http://www.gutenberg.org/cache/epub/4094/pg4094.cover.medium.jpg	2020-06-02 01:23:07.185561	ebooks/4094
132727	application/epub+zip	http://www.gutenberg.org/ebooks/4094.epub.images	2020-06-02 01:23:05.896576	ebooks/4094
100738	application/zip	http://www.gutenberg.org/files/4094/4094-h.zip	2009-05-02 10:52:06	ebooks/4094
531555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4094.kindle.images	2020-06-02 01:23:06.579566	ebooks/4094
531547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4094.kindle.noimages	2020-06-02 01:23:07.136552	ebooks/4094
3866	image/jpeg	http://www.gutenberg.org/cache/epub/4094/pg4094.cover.small.jpg	2020-06-02 01:23:07.161561	ebooks/4094
1723	image/jpeg	http://www.gutenberg.org/cache/epub/40940/pg40940.cover.small.jpg	2020-05-20 01:26:22.790927	ebooks/40940
406026	application/zip	http://www.gutenberg.org/files/40940/40940.zip	2012-10-05 09:04:12	ebooks/40940
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/40940.rdf	2020-06-11 01:34:13.239147	ebooks/40940
1234159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40940/40940-h/40940-h.htm	2012-10-05 09:04:12	ebooks/40940
485856	application/zip	http://www.gutenberg.org/files/40940/40940-h.zip	2012-10-05 09:04:14	ebooks/40940
1070661	text/plain	http://www.gutenberg.org/ebooks/40940.txt.utf-8	2020-05-20 01:26:16.160013	ebooks/40940
2035172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40940.kindle.noimages	2020-05-20 01:26:22.74594	ebooks/40940
10981	image/jpeg	http://www.gutenberg.org/cache/epub/40940/pg40940.cover.medium.jpg	2020-05-20 01:26:22.830919	ebooks/40940
1070690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40940/40940-8.txt	2012-10-05 09:04:10	ebooks/40940
2040117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40940.kindle.images	2020-05-20 01:26:20.322955	ebooks/40940
406058	application/zip	http://www.gutenberg.org/files/40940/40940-8.zip	2012-10-05 09:04:14	ebooks/40940
1070681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40940/40940.txt	2012-10-05 09:04:10	ebooks/40940
507032	application/epub+zip	http://www.gutenberg.org/ebooks/40940.epub.noimages	2020-05-20 01:26:17.920014	ebooks/40940
509373	application/epub+zip	http://www.gutenberg.org/ebooks/40940.epub.images	2020-05-20 01:26:17.28001	ebooks/40940
602763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40941.kindle.noimages	2020-05-20 01:26:25.152897	ebooks/40941
91363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40941/40941-8.zip	2012-10-05 09:10:50	ebooks/40941
244489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40941/40941-8.txt	2012-10-05 09:10:48	ebooks/40941
244490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40941/40941.txt	2012-10-05 09:10:48	ebooks/40941
22283	image/jpeg	http://www.gutenberg.org/cache/epub/40941/pg40941.cover.medium.jpg	2020-05-20 01:26:25.198887	ebooks/40941
185019	application/epub+zip	http://www.gutenberg.org/ebooks/40941.epub.noimages	2020-05-20 01:26:23.683921	ebooks/40941
1949402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40941.kindle.images	2020-05-20 01:26:24.509899	ebooks/40941
2914	image/jpeg	http://www.gutenberg.org/cache/epub/40941/pg40941.cover.small.jpg	2020-05-20 01:26:25.176894	ebooks/40941
244466	text/plain	http://www.gutenberg.org/ebooks/40941.txt.utf-8	2020-05-20 01:26:22.979961	ebooks/40941
952550	application/epub+zip	http://www.gutenberg.org/ebooks/40941.epub.images	2020-05-20 01:26:23.441923	ebooks/40941
1406809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40941/40941-h.zip	2012-10-05 09:10:52	ebooks/40941
91339	application/zip	http://www.gutenberg.org/files/40941/40941.zip	2012-10-05 09:10:50	ebooks/40941
262090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40941/40941-h/40941-h.htm	2012-10-05 09:10:48	ebooks/40941
17306	application/rdf+xml	http://www.gutenberg.org/ebooks/40941.rdf	2020-06-11 01:34:13.271155	ebooks/40941
1720607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40942.kindle.images	2020-05-20 01:26:28.27805	ebooks/40942
442879	application/zip	http://www.gutenberg.org/files/40942/40942-h.zip	2012-10-05 03:04:00	ebooks/40942
468263	application/epub+zip	http://www.gutenberg.org/ebooks/40942.epub.noimages	2020-05-20 01:26:26.369889	ebooks/40942
1055898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40942/40942-h/40942-h.htm	2012-10-05 03:04:00	ebooks/40942
468263	application/epub+zip	http://www.gutenberg.org/ebooks/40942.epub.images	2020-05-20 01:26:25.943957	ebooks/40942
1869	image/jpeg	http://www.gutenberg.org/cache/epub/40942/pg40942.cover.small.jpg	2020-05-20 01:26:30.235023	ebooks/40942
334004	text/plain; charset=utf-8	http://www.gutenberg.org/files/40942/40942-0.zip	2012-10-05 03:04:00	ebooks/40942
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/40942.rdf	2020-06-11 01:34:13.293148	ebooks/40942
994473	text/plain; charset=utf-8	http://www.gutenberg.org/files/40942/40942-0.txt	2012-10-05 03:03:36	ebooks/40942
1720599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40942.kindle.noimages	2020-05-20 01:26:30.195045	ebooks/40942
18530	image/jpeg	http://www.gutenberg.org/cache/epub/40942/pg40942.cover.medium.jpg	2020-05-20 01:26:30.270032	ebooks/40942
565449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40943/40943-h.zip	2020-02-09 08:09:30	ebooks/40943
9703	image/jpeg	http://www.gutenberg.org/cache/epub/40943/pg40943.cover.medium.jpg	2020-05-20 01:26:37.861956	ebooks/40943
940633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40943/40943-8.txt	2012-10-05 03:09:34	ebooks/40943
940612	text/plain	http://www.gutenberg.org/ebooks/40943.txt.utf-8	2020-05-20 01:26:30.407042	ebooks/40943
631853	application/epub+zip	http://www.gutenberg.org/ebooks/40943.epub.images	2020-05-20 01:26:31.651065	ebooks/40943
940624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40943/40943.txt	2012-10-05 03:09:34	ebooks/40943
310032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40943/40943.zip	2012-10-06 00:25:54	ebooks/40943
310087	application/zip	http://www.gutenberg.org/files/40943/40943-8.zip	2012-10-06 00:25:56	ebooks/40943
5275589	application/epub+zip	http://www.gutenberg.org/ebooks/40948.epub.images	2020-05-20 01:26:50.844059	ebooks/40948
1284853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40943/40943-h/40943-h.htm	2020-02-09 08:08:18	ebooks/40943
2187	image/jpeg	http://www.gutenberg.org/cache/epub/40943/pg40943.cover.small.jpg	2020-05-20 01:26:37.694928	ebooks/40943
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/40943.rdf	2020-06-11 01:34:13.318151	ebooks/40943
429192	application/epub+zip	http://www.gutenberg.org/ebooks/40943.epub.noimages	2020-05-20 01:26:32.407007	ebooks/40943
303984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40944.kindle.noimages	2020-05-20 01:26:39.485909	ebooks/40944
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/40944.rdf	2020-06-11 01:34:13.342147	ebooks/40944
7896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40944/40944.zip	2012-10-05 06:24:30	ebooks/40944
2517	image/jpeg	http://www.gutenberg.org/cache/epub/40944/pg40944.cover.small.jpg	2020-05-20 01:26:39.506904	ebooks/40944
200283	text/html; charset=utf-8	http://www.gutenberg.org/files/40944/40944-h.zip	2012-10-05 06:24:30	ebooks/40944
410684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40944.kindle.images	2020-05-20 01:26:39.246913	ebooks/40944
130888	application/epub+zip	http://www.gutenberg.org/ebooks/40944.epub.noimages	2020-05-20 01:26:38.988911	ebooks/40944
16747	image/jpeg	http://www.gutenberg.org/cache/epub/40944/pg40944.cover.medium.jpg	2020-05-20 01:26:39.527905	ebooks/40944
21715	text/plain	http://www.gutenberg.org/ebooks/40944.txt.utf-8	2020-05-20 01:26:38.253932	ebooks/40944
185028	application/epub+zip	http://www.gutenberg.org/ebooks/40944.epub.images	2020-05-20 01:26:38.566917	ebooks/40944
29003	text/html; charset=utf-8	http://www.gutenberg.org/files/40944/40944-h/40944-h.htm	2012-10-05 06:24:30	ebooks/40944
21745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40944/40944.txt	2012-10-05 06:24:24	ebooks/40944
598220	application/zip	http://www.gutenberg.org/files/40945/40945-h.zip	2012-10-05 06:20:56	ebooks/40945
285583	text/plain; charset=utf-8	http://www.gutenberg.org/files/40945/40945-0.zip	2012-10-05 06:20:56	ebooks/40945
742542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40945/40945.txt	2012-10-05 06:20:14	ebooks/40945
742596	text/plain; charset=utf-8	http://www.gutenberg.org/files/40945/40945-0.txt	2012-10-05 06:19:40	ebooks/40945
1808138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40945.kindle.images	2020-05-20 01:26:42.410187	ebooks/40945
285355	application/zip	http://www.gutenberg.org/files/40945/40945.zip	2012-10-05 06:20:56	ebooks/40945
742531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40945/40945-8.txt	2012-10-05 06:20:14	ebooks/40945
418632	application/epub+zip	http://www.gutenberg.org/ebooks/40945.epub.noimages	2020-05-20 01:26:40.604911	ebooks/40945
17500	image/jpeg	http://www.gutenberg.org/cache/epub/40945/pg40945.cover.medium.jpg	2020-05-20 01:26:44.276145	ebooks/40945
285456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40945/40945-8.zip	2012-10-05 06:20:56	ebooks/40945
813139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40945/40945-h/40945-h.htm	2012-10-05 06:19:42	ebooks/40945
618906	application/epub+zip	http://www.gutenberg.org/ebooks/40945.epub.images	2020-05-20 01:26:40.209921	ebooks/40945
2815	image/jpeg	http://www.gutenberg.org/cache/epub/40945/pg40945.cover.small.jpg	2020-05-20 01:26:44.241144	ebooks/40945
1503128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40945.kindle.noimages	2020-05-20 01:26:44.203142	ebooks/40945
16722	application/rdf+xml	http://www.gutenberg.org/ebooks/40945.rdf	2020-06-11 01:34:13.371157	ebooks/40945
274817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40946.kindle.images	2020-05-20 01:26:45.075149	ebooks/40946
115302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40946/40946-h/40946-h.htm	2012-10-05 07:58:32	ebooks/40946
42162	application/zip	http://www.gutenberg.org/files/40946/40946-h.zip	2012-10-05 07:58:32	ebooks/40946
17783	image/jpeg	http://www.gutenberg.org/cache/epub/40946/pg40946.cover.medium.jpg	2020-05-20 01:26:45.491138	ebooks/40946
40122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40946/40946.zip	2012-10-05 07:58:32	ebooks/40946
4382	image/jpeg	http://www.gutenberg.org/cache/epub/40946/pg40946.cover.small.jpg	2020-05-20 01:26:45.464133	ebooks/40946
107005	text/plain	http://www.gutenberg.org/ebooks/40946.txt.utf-8	2020-05-20 01:26:44.41116	ebooks/40946
67812	application/epub+zip	http://www.gutenberg.org/ebooks/40946.epub.noimages	2020-05-20 01:26:44.722144	ebooks/40946
274810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40946.kindle.noimages	2020-05-20 01:26:45.435138	ebooks/40946
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/40946.rdf	2020-06-11 01:34:13.395145	ebooks/40946
107035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40946/40946.txt	2012-10-05 07:58:32	ebooks/40946
67811	application/epub+zip	http://www.gutenberg.org/ebooks/40946.epub.images	2020-05-20 01:26:44.600164	ebooks/40946
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/40947.rdf	2020-06-11 01:34:13.422146	ebooks/40947
341121	text/plain	http://www.gutenberg.org/ebooks/40947.txt.utf-8	2020-05-20 01:26:45.610131	ebooks/40947
3694	image/jpeg	http://www.gutenberg.org/cache/epub/40947/pg40947.cover.small.jpg	2020-05-20 01:26:48.272095	ebooks/40947
15962	image/jpeg	http://www.gutenberg.org/cache/epub/40947/pg40947.cover.medium.jpg	2020-05-20 01:26:48.310091	ebooks/40947
167094	application/epub+zip	http://www.gutenberg.org/ebooks/40947.epub.images	2020-05-20 01:26:46.151136	ebooks/40947
128864	application/zip	http://www.gutenberg.org/files/40947/40947-8.zip	2012-10-05 10:52:30	ebooks/40947
167093	application/epub+zip	http://www.gutenberg.org/ebooks/40947.epub.noimages	2020-05-20 01:26:46.502129	ebooks/40947
341148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40947/40947-8.txt	2012-10-05 10:52:30	ebooks/40947
673280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40947.kindle.images	2020-05-20 01:26:47.364111	ebooks/40947
141297	text/html	http://www.gutenberg.org/files/40947/40947-h.zip	2012-10-05 10:59:52	ebooks/40947
673315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40947.kindle.noimages	2020-05-20 01:26:48.231102	ebooks/40947
128850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40947/40947.zip	2012-10-05 10:52:30	ebooks/40947
383036	text/html	http://www.gutenberg.org/files/40947/40947-h/40947-h.htm	2012-10-05 10:57:20	ebooks/40947
341158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40947/40947.txt	2012-10-05 10:52:30	ebooks/40947
132074	application/zip	http://www.gutenberg.org/files/40948/40948-8.zip	2012-10-05 12:49:12	ebooks/40948
132097	application/zip	http://www.gutenberg.org/files/40948/40948.zip	2012-10-05 12:49:12	ebooks/40948
132517	application/zip	http://www.gutenberg.org/files/40948/40948-0.zip	2012-10-05 12:49:12	ebooks/40948
219950	application/epub+zip	http://www.gutenberg.org/ebooks/40948.epub.noimages	2020-05-20 01:26:51.164067	ebooks/40948
25364	image/jpeg	http://www.gutenberg.org/cache/epub/40948/pg40948.cover.medium.jpg	2020-05-20 01:26:55.035002	ebooks/40948
366400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40948/40948-8.txt	2012-10-05 12:16:08	ebooks/40948
774470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40948.kindle.noimages	2020-05-20 01:26:54.963018	ebooks/40948
401748	text/html; charset=utf-8	http://www.gutenberg.org/files/40948/40948-h/40948-h.htm	2012-10-05 12:48:06	ebooks/40948
10194797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40948.kindle.images	2020-05-20 01:26:54.042012	ebooks/40948
368090	text/plain; charset=utf-8	http://www.gutenberg.org/files/40948/40948-0.txt	2012-10-05 12:11:00	ebooks/40948
3776	image/jpeg	http://www.gutenberg.org/cache/epub/40948/pg40948.cover.small.jpg	2020-05-20 01:26:55.000018	ebooks/40948
16007	application/rdf+xml	http://www.gutenberg.org/ebooks/40948.rdf	2020-06-11 01:34:13.454144	ebooks/40948
366509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40948/40948.txt	2012-10-05 12:20:28	ebooks/40948
9015998	application/zip	http://www.gutenberg.org/files/40948/40948-h.zip	2012-10-05 12:49:14	ebooks/40948
351348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40949/40949-h/40949-h.htm	2012-10-05 10:15:20	ebooks/40949
126497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40949/40949-8.zip	2012-10-05 10:15:22	ebooks/40949
2587	image/jpeg	http://www.gutenberg.org/cache/epub/40949/pg40949.cover.small.jpg	2020-05-20 01:26:57.483993	ebooks/40949
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/40949.rdf	2020-06-11 01:34:13.483151	ebooks/40949
330843	text/plain	http://www.gutenberg.org/ebooks/40949.txt.utf-8	2020-05-20 01:26:55.174032	ebooks/40949
281084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40949/40949-h.zip	2012-10-05 10:15:22	ebooks/40949
19082	image/jpeg	http://www.gutenberg.org/cache/epub/40949/pg40949.cover.medium.jpg	2020-05-20 01:26:57.502987	ebooks/40949
204401	application/epub+zip	http://www.gutenberg.org/ebooks/40949.epub.images	2020-05-20 01:26:55.606049	ebooks/40949
330381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40949/40949.txt	2012-10-05 10:15:20	ebooks/40949
715214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40949.kindle.noimages	2020-05-20 01:26:57.462977	ebooks/40949
715221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40949.kindle.images	2020-05-20 01:26:56.665979	ebooks/40949
126366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40949/40949.zip	2012-10-05 10:15:20	ebooks/40949
330356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40949/40949-8.txt	2012-10-05 10:15:20	ebooks/40949
204402	application/epub+zip	http://www.gutenberg.org/ebooks/40949.epub.noimages	2020-05-20 01:26:55.877005	ebooks/40949
473802	text/plain	http://www.gutenberg.org/ebooks/4095.txt.utf-8	2020-06-02 01:23:09.251539	ebooks/4095
473163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4095/4095-8.txt	2015-04-05 11:44:28	ebooks/4095
838777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4095.kindle.noimages	2020-06-02 01:23:11.661495	ebooks/4095
838784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4095.kindle.images	2020-06-02 01:23:10.777522	ebooks/4095
209597	application/epub+zip	http://www.gutenberg.org/ebooks/4095.epub.noimages	2020-06-02 01:23:09.898521	ebooks/4095
178515	application/zip	http://www.gutenberg.org/files/4095/4095-8.zip	2015-04-05 11:45:02	ebooks/4095
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/4095.rdf	2020-06-11 01:03:23.821068	ebooks/4095
493497	text/html	http://www.gutenberg.org/ebooks/4095.html.images	2020-06-02 01:23:09.494527	ebooks/4095
3743	image/jpeg	http://www.gutenberg.org/cache/epub/4095/pg4095.cover.small.jpg	2020-06-02 01:23:11.686493	ebooks/4095
493497	text/html	http://www.gutenberg.org/ebooks/4095.html.noimages	2020-06-02 01:23:09.589525	ebooks/4095
209596	application/epub+zip	http://www.gutenberg.org/ebooks/4095.epub.images	2020-06-02 01:23:09.779544	ebooks/4095
13652	image/jpeg	http://www.gutenberg.org/cache/epub/4095/pg4095.cover.medium.jpg	2020-06-02 01:23:11.709501	ebooks/4095
334376	text/html	http://www.gutenberg.org/files/40950/40950-h/40950-h.htm	2012-10-05 16:11:04	ebooks/40950
117975	application/zip	http://www.gutenberg.org/files/40950/40950.zip	2012-10-05 16:07:50	ebooks/40950
199359	application/epub+zip	http://www.gutenberg.org/ebooks/40950.epub.noimages	2020-05-20 01:27:02.316912	ebooks/40950
117980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40950/40950-8.zip	2012-10-05 16:07:50	ebooks/40950
1361392	text/html	http://www.gutenberg.org/files/40950/40950-h.zip	2012-10-05 16:14:27	ebooks/40950
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/40950.rdf	2020-06-11 01:34:13.511152	ebooks/40950
1395911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40950.kindle.images	2020-05-20 01:27:03.190901	ebooks/40950
19618	image/jpeg	http://www.gutenberg.org/cache/epub/40950/pg40950.cover.medium.jpg	2020-05-20 01:27:03.979918	ebooks/40950
312860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40950/40950-8.txt	2012-10-05 16:07:50	ebooks/40950
609899	application/epub+zip	http://www.gutenberg.org/ebooks/40950.epub.images	2020-05-20 01:27:02.001977	ebooks/40950
693823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40950.kindle.noimages	2020-05-20 01:27:03.933927	ebooks/40950
312828	text/plain	http://www.gutenberg.org/ebooks/40950.txt.utf-8	2020-05-20 01:27:01.167947	ebooks/40950
2739	image/jpeg	http://www.gutenberg.org/cache/epub/40950/pg40950.cover.small.jpg	2020-05-20 01:27:03.957892	ebooks/40950
312867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40950/40950.txt	2012-10-05 16:07:50	ebooks/40950
358001	application/epub+zip	http://www.gutenberg.org/ebooks/40951.epub.noimages	2020-05-20 01:27:05.431903	ebooks/40951
13040	image/jpeg	http://www.gutenberg.org/cache/epub/40951/pg40951.cover.medium.jpg	2020-05-20 01:27:08.695029	ebooks/40951
652332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40951/40951-8.txt	2012-10-06 00:38:56	ebooks/40951
247032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40951/40951-8.zip	2012-10-06 00:38:58	ebooks/40951
763657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40951/40951-h/40951-h.htm	2012-10-06 00:38:56	ebooks/40951
652395	text/plain	http://www.gutenberg.org/ebooks/40951.txt.utf-8	2020-05-20 01:27:04.107918	ebooks/40951
1335689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40951.kindle.noimages	2020-05-20 01:27:08.585036	ebooks/40951
246891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40951/40951.zip	2012-10-06 00:38:58	ebooks/40951
360348	application/epub+zip	http://www.gutenberg.org/ebooks/40951.epub.images	2020-05-20 01:27:04.93489	ebooks/40951
1340236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40951.kindle.images	2020-05-20 01:27:07.010051	ebooks/40951
652323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40951/40951.txt	2012-10-06 00:38:56	ebooks/40951
1951	image/jpeg	http://www.gutenberg.org/cache/epub/40951/pg40951.cover.small.jpg	2020-05-20 01:27:08.662034	ebooks/40951
344655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40951/40951-h.zip	2012-10-06 00:38:58	ebooks/40951
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/40951.rdf	2020-06-11 01:34:13.538152	ebooks/40951
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/40952.rdf	2020-06-11 01:34:13.569145	ebooks/40952
288667	text/html; charset=utf-8	http://www.gutenberg.org/files/40952/40952-h/40952-h.htm	2012-10-06 00:50:22	ebooks/40952
88046	text/plain; charset=utf-8	http://www.gutenberg.org/files/40952/40952-0.zip	2012-10-06 00:50:34	ebooks/40952
5254869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40952.kindle.images	2020-05-20 01:27:13.154968	ebooks/40952
87735	application/zip	http://www.gutenberg.org/files/40952/40952.zip	2012-10-06 00:50:34	ebooks/40952
2566042	text/html; charset=utf-8	http://www.gutenberg.org/files/40952/40952-h.zip	2012-10-06 00:50:34	ebooks/40952
12141	image/jpeg	http://www.gutenberg.org/cache/epub/40952/pg40952.cover.medium.jpg	2020-05-20 01:27:14.004962	ebooks/40952
87800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40952/40952-8.zip	2012-10-06 00:50:34	ebooks/40952
600340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40952.kindle.noimages	2020-05-20 01:27:13.91996	ebooks/40952
2614905	application/epub+zip	http://www.gutenberg.org/ebooks/40952.epub.images	2020-05-20 01:27:09.385034	ebooks/40952
188560	application/epub+zip	http://www.gutenberg.org/ebooks/40952.epub.noimages	2020-05-20 01:27:09.735024	ebooks/40952
245755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40952/40952.txt	2012-10-06 00:50:32	ebooks/40952
1855	image/jpeg	http://www.gutenberg.org/cache/epub/40952/pg40952.cover.small.jpg	2020-05-20 01:27:13.963975	ebooks/40952
246972	text/plain; charset=utf-8	http://www.gutenberg.org/files/40952/40952-0.txt	2012-10-06 00:50:18	ebooks/40952
245713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40952/40952-8.txt	2012-10-06 00:50:32	ebooks/40952
112883	application/epub+zip	http://www.gutenberg.org/ebooks/40953.epub.noimages	2020-05-20 01:27:14.522965	ebooks/40953
47936	text/plain	http://www.gutenberg.org/ebooks/40953.txt.utf-8	2020-05-20 01:27:14.148971	ebooks/40953
53011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40953/40953-h/40953-h.htm	2012-10-06 02:16:52	ebooks/40953
260199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40953.kindle.noimages	2020-05-20 01:27:14.999987	ebooks/40953
18824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40953/40953.zip	2012-10-06 02:16:52	ebooks/40953
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40953/pg40953.cover.small.jpg	2020-05-20 01:27:15.013984	ebooks/40953
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40953/pg40953.cover.medium.jpg	2020-05-20 01:27:15.026955	ebooks/40953
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/40953.rdf	2020-06-11 01:34:13.59817	ebooks/40953
198029	application/epub+zip	http://www.gutenberg.org/ebooks/40953.epub.images	2020-05-20 01:27:14.353953	ebooks/40953
47966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40953/40953.txt	2012-10-06 02:16:52	ebooks/40953
400041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40953.kindle.images	2020-05-20 01:27:14.770949	ebooks/40953
193532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40953/40953-h.zip	2012-10-06 02:16:52	ebooks/40953
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40954/pg40954.cover.medium.jpg	2020-05-20 01:27:15.954964	ebooks/40954
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/40954.rdf	2020-06-11 01:34:13.624177	ebooks/40954
111260	application/epub+zip	http://www.gutenberg.org/ebooks/40954.epub.noimages	2020-05-20 01:27:15.485951	ebooks/40954
165710	application/epub+zip	http://www.gutenberg.org/ebooks/40954.epub.images	2020-05-20 01:27:15.317955	ebooks/40954
162478	application/zip	http://www.gutenberg.org/files/40954/40954-h.zip	2012-10-06 02:20:16	ebooks/40954
252676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40954.kindle.noimages	2020-05-20 01:27:15.92698	ebooks/40954
341822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40954.kindle.images	2020-05-20 01:27:15.710934	ebooks/40954
17202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40954/40954.zip	2012-10-06 02:20:16	ebooks/40954
48822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40954/40954-h/40954-h.htm	2012-10-06 02:20:16	ebooks/40954
44272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40954/40954.txt	2012-10-06 02:20:16	ebooks/40954
44242	text/plain	http://www.gutenberg.org/ebooks/40954.txt.utf-8	2020-05-20 01:27:15.113001	ebooks/40954
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40954/pg40954.cover.small.jpg	2020-05-20 01:27:15.94197	ebooks/40954
370409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40955/40955-h/40955-h.htm	2012-10-06 03:43:40	ebooks/40955
121503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40955/40955.zip	2012-10-06 03:43:56	ebooks/40955
1067587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40955.kindle.images	2020-05-20 01:27:17.801907	ebooks/40955
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/40955.rdf	2020-06-11 01:34:13.653165	ebooks/40955
8642	image/jpeg	http://www.gutenberg.org/cache/epub/40955/pg40955.cover.medium.jpg	2020-05-20 01:27:18.737895	ebooks/40955
122421	text/plain; charset=utf-8	http://www.gutenberg.org/files/40955/40955-0.zip	2012-10-06 03:43:58	ebooks/40955
310374	text/plain; charset=utf-8	http://www.gutenberg.org/files/40955/40955-0.txt	2012-10-06 03:43:36	ebooks/40955
665287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40955.kindle.noimages	2020-05-20 01:27:18.676895	ebooks/40955
187291	application/epub+zip	http://www.gutenberg.org/ebooks/40955.epub.noimages	2020-05-20 01:27:16.856922	ebooks/40955
303899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40955/40955.txt	2012-10-06 03:43:56	ebooks/40955
1827	image/jpeg	http://www.gutenberg.org/cache/epub/40955/pg40955.cover.small.jpg	2020-05-20 01:27:18.708898	ebooks/40955
389815	application/epub+zip	http://www.gutenberg.org/ebooks/40955.epub.images	2020-05-20 01:27:16.576926	ebooks/40955
441650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40955/40955-h.zip	2012-10-14 07:12:14	ebooks/40955
303907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40955/40955-8.txt	2012-10-06 03:43:56	ebooks/40955
121524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40955/40955-8.zip	2012-10-06 03:43:58	ebooks/40955
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/40956.rdf	2020-06-11 01:34:13.67915	ebooks/40956
444801	application/zip	http://www.gutenberg.org/files/40956/40956.zip	2012-10-06 04:59:36	ebooks/40956
3128230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40956.kindle.images	2020-05-20 01:27:23.912155	ebooks/40956
1040526	application/epub+zip	http://www.gutenberg.org/ebooks/40956.epub.images	2020-05-20 01:27:20.347171	ebooks/40956
25373	image/jpeg	http://www.gutenberg.org/cache/epub/40956/pg40956.cover.medium.jpg	2020-05-20 01:27:26.517092	ebooks/40956
1144796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40956/40956-8.txt	2012-10-06 04:59:18	ebooks/40956
2056999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40956.kindle.noimages	2020-05-20 01:27:26.314103	ebooks/40956
445793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40956/40956-8.zip	2012-10-06 04:59:36	ebooks/40956
1145137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40956/40956.txt	2012-10-06 04:59:34	ebooks/40956
1145672	text/plain	http://www.gutenberg.org/ebooks/40956.txt.utf-8	2020-05-20 01:27:18.870925	ebooks/40956
984343	application/zip	http://www.gutenberg.org/files/40956/40956-h.zip	2012-10-06 04:59:36	ebooks/40956
1254012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40956/40956-h/40956-h.htm	2012-10-06 04:59:20	ebooks/40956
508475	application/epub+zip	http://www.gutenberg.org/ebooks/40956.epub.noimages	2020-05-20 01:27:21.309183	ebooks/40956
4775	image/jpeg	http://www.gutenberg.org/cache/epub/40956/pg40956.cover.small.jpg	2020-05-20 01:27:26.419095	ebooks/40956
231002	application/epub+zip	http://www.gutenberg.org/ebooks/40957.epub.noimages	2020-05-20 01:27:27.602156	ebooks/40957
10334	image/jpeg	http://www.gutenberg.org/cache/epub/40957/pg40957.cover.medium.jpg	2020-05-20 01:27:29.783066	ebooks/40957
2217	image/jpeg	http://www.gutenberg.org/cache/epub/40957/pg40957.cover.small.jpg	2020-05-20 01:27:29.754087	ebooks/40957
150869	application/zip	http://www.gutenberg.org/files/40957/40957-0.zip	2012-10-07 06:20:38	ebooks/40957
450264	text/plain; charset=utf-8	http://www.gutenberg.org/files/40957/40957-0.txt	2012-10-06 06:58:08	ebooks/40957
831940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40957.kindle.images	2020-05-20 01:27:28.661068	ebooks/40957
450276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40957/40957-8.txt	2012-10-06 06:59:28	ebooks/40957
14059	application/rdf+xml	http://www.gutenberg.org/ebooks/40957.rdf	2020-06-11 01:34:13.706142	ebooks/40957
15434457	application/octet-stream	http://www.gutenberg.org/files/40957/40957-page-images.zip	2012-10-07 06:20:32	ebooks/40957
831932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40957.kindle.noimages	2020-05-20 01:27:29.721099	ebooks/40957
231002	application/epub+zip	http://www.gutenberg.org/ebooks/40957.epub.images	2020-05-20 01:27:27.249125	ebooks/40957
494344	text/html; charset=utf-8	http://www.gutenberg.org/files/40957/40957-h/40957-h.htm	2012-10-06 06:58:12	ebooks/40957
201598	text/html; charset=utf-8	http://www.gutenberg.org/files/40957/40957-h.zip	2012-10-07 06:20:34	ebooks/40957
528358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40958/40958.txt	2012-10-06 06:14:22	ebooks/40958
14736	image/jpeg	http://www.gutenberg.org/cache/epub/40958/pg40958.cover.medium.jpg	2020-05-20 01:27:34.492993	ebooks/40958
383876	application/epub+zip	http://www.gutenberg.org/ebooks/40958.epub.images	2020-05-20 01:27:30.67505	ebooks/40958
993215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40958.kindle.noimages	2020-05-20 01:27:34.29803	ebooks/40958
528103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40958/40958-8.txt	2012-10-06 06:14:22	ebooks/40958
528159	text/plain	http://www.gutenberg.org/ebooks/40958.txt.utf-8	2020-05-20 01:27:29.913063	ebooks/40958
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/40958.rdf	2020-06-11 01:34:13.735143	ebooks/40958
1262688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40958.kindle.images	2020-05-20 01:27:32.711019	ebooks/40958
2350	image/jpeg	http://www.gutenberg.org/cache/epub/40958/pg40958.cover.small.jpg	2020-05-20 01:27:34.421992	ebooks/40958
173338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40958/40958.zip	2012-10-06 06:14:22	ebooks/40958
413414	text/html; charset=utf-8	http://www.gutenberg.org/files/40958/40958-h.zip	2012-10-06 06:14:24	ebooks/40958
173345	application/zip	http://www.gutenberg.org/files/40958/40958-8.zip	2012-10-06 06:14:22	ebooks/40958
663927	text/html; charset=utf-8	http://www.gutenberg.org/files/40958/40958-h/40958-h.htm	2012-10-06 06:14:22	ebooks/40958
234055	application/epub+zip	http://www.gutenberg.org/ebooks/40958.epub.noimages	2020-05-20 01:27:31.088046	ebooks/40958
359363	application/epub+zip	http://www.gutenberg.org/ebooks/40959.epub.noimages	2020-05-20 01:27:35.644975	ebooks/40959
257715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40959/40959-8.zip	2012-10-06 11:36:02	ebooks/40959
1350863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40959.kindle.noimages	2020-05-20 01:27:38.810935	ebooks/40959
767564	text/html; charset=utf-8	http://www.gutenberg.org/files/40959/40959-h/40959-h.htm	2012-10-06 11:35:40	ebooks/40959
257430	application/zip	http://www.gutenberg.org/files/40959/40959.zip	2012-10-06 11:36:02	ebooks/40959
2524	image/jpeg	http://www.gutenberg.org/cache/epub/40959/pg40959.cover.small.jpg	2020-05-20 01:27:38.843937	ebooks/40959
561969	application/epub+zip	http://www.gutenberg.org/ebooks/40959.epub.images	2020-05-20 01:27:35.292991	ebooks/40959
703503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40959/40959.txt	2012-10-06 11:31:58	ebooks/40959
716977	text/plain; charset=utf-8	http://www.gutenberg.org/files/40959/40959-0.txt	2012-10-06 11:35:40	ebooks/40959
1725633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40959.kindle.images	2020-05-20 01:27:37.260963	ebooks/40959
703507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40959/40959-8.txt	2012-10-06 11:35:40	ebooks/40959
567756	text/html; charset=utf-8	http://www.gutenberg.org/files/40959/40959-h.zip	2012-10-06 11:36:02	ebooks/40959
17299	image/jpeg	http://www.gutenberg.org/cache/epub/40959/pg40959.cover.medium.jpg	2020-05-20 01:27:38.87393	ebooks/40959
16192	application/rdf+xml	http://www.gutenberg.org/ebooks/40959.rdf	2020-06-11 01:34:13.763176	ebooks/40959
259582	text/plain; charset=utf-8	http://www.gutenberg.org/files/40959/40959-0.zip	2012-10-06 11:36:02	ebooks/40959
198881	text/html	http://www.gutenberg.org/files/4096/4096-h/4096-h.htm	2014-11-04 13:06:45	ebooks/4096
383303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4096.kindle.images	2020-06-02 01:23:13.084487	ebooks/4096
99273	application/epub+zip	http://www.gutenberg.org/ebooks/4096.epub.noimages	2020-06-02 01:23:12.413488	ebooks/4096
3150	image/jpeg	http://www.gutenberg.org/cache/epub/4096/pg4096.cover.small.jpg	2020-06-02 01:23:13.798683	ebooks/4096
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/4096.rdf	2020-06-11 01:03:23.844065	ebooks/4096
70578	application/zip	http://www.gutenberg.org/files/4096/4096-h.zip	2014-11-04 13:08:53	ebooks/4096
12097	image/jpeg	http://www.gutenberg.org/cache/epub/4096/pg4096.cover.medium.jpg	2020-06-02 01:23:13.842674	ebooks/4096
383295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4096.kindle.noimages	2020-06-02 01:23:13.752674	ebooks/4096
150149	text/plain; charset=utf-8	http://www.gutenberg.org/files/4096/4096-0.txt	2014-11-04 13:06:33	ebooks/4096
63579	application/zip	http://www.gutenberg.org/files/4096/4096-0.zip	2014-11-04 13:08:53	ebooks/4096
99273	application/epub+zip	http://www.gutenberg.org/ebooks/4096.epub.images	2020-06-02 01:23:12.156503	ebooks/4096
1044482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40960/40960-8.txt	2012-10-06 13:29:09	ebooks/40960
3411	image/jpeg	http://www.gutenberg.org/cache/epub/40960/pg40960.cover.small.jpg	2020-05-20 01:27:46.293044	ebooks/40960
1987594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40960.kindle.noimages	2020-05-20 01:27:46.150043	ebooks/40960
488011	application/epub+zip	http://www.gutenberg.org/ebooks/40960.epub.images	2020-05-20 01:27:40.210946	ebooks/40960
379850	application/zip	http://www.gutenberg.org/files/40960/40960-8.zip	2012-10-06 13:29:09	ebooks/40960
379565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40960/40960.zip	2012-10-06 13:29:09	ebooks/40960
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/40960.rdf	2020-06-11 01:34:13.790142	ebooks/40960
472368	text/html	http://www.gutenberg.org/files/40960/40960-h.zip	2012-10-06 13:39:04	ebooks/40960
488012	application/epub+zip	http://www.gutenberg.org/ebooks/40960.epub.noimages	2020-05-20 01:27:40.781907	ebooks/40960
1987601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40960.kindle.images	2020-05-20 01:27:43.475921	ebooks/40960
1044647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40960/40960.txt	2012-10-06 13:29:09	ebooks/40960
1322966	text/html	http://www.gutenberg.org/files/40960/40960-h/40960-h.htm	2012-10-06 13:35:59	ebooks/40960
1045534	text/plain	http://www.gutenberg.org/ebooks/40960.txt.utf-8	2020-05-20 01:27:39.020929	ebooks/40960
20485	image/jpeg	http://www.gutenberg.org/cache/epub/40960/pg40960.cover.medium.jpg	2020-05-20 01:27:46.472039	ebooks/40960
48384	text/plain	http://www.gutenberg.org/ebooks/40961.txt.utf-8	2020-05-20 01:27:46.803039	ebooks/40961
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40961/pg40961.cover.medium.jpg	2020-05-20 01:27:47.755016	ebooks/40961
347248	application/epub+zip	http://www.gutenberg.org/ebooks/40961.epub.images	2020-05-20 01:27:47.026084	ebooks/40961
647912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40961.kindle.images	2020-05-20 01:27:47.488021	ebooks/40961
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40961/pg40961.cover.small.jpg	2020-05-20 01:27:47.741026	ebooks/40961
113425	application/epub+zip	http://www.gutenberg.org/ebooks/40961.epub.noimages	2020-05-20 01:27:47.196029	ebooks/40961
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/40961.rdf	2020-06-11 01:34:13.816154	ebooks/40961
53667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40961/40961-h/40961-h.htm	2012-10-06 11:11:48	ebooks/40961
48412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40961/40961.txt	2012-10-06 11:11:48	ebooks/40961
19290	application/zip	http://www.gutenberg.org/files/40961/40961.zip	2012-10-06 11:11:50	ebooks/40961
371554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40961/40961-h.zip	2012-10-06 11:11:50	ebooks/40961
263033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40961.kindle.noimages	2020-05-20 01:27:47.727032	ebooks/40961
123761	application/epub+zip	http://www.gutenberg.org/ebooks/40962.epub.noimages	2020-05-20 01:27:48.400019	ebooks/40962
84893	text/plain; charset=utf-8	http://www.gutenberg.org/files/40962/40962-0.zip	2012-10-07 03:46:57	ebooks/40962
4726	image/jpeg	http://www.gutenberg.org/cache/epub/40962/pg40962.cover.small.jpg	2020-05-20 01:27:49.769999	ebooks/40962
160933	application/epub+zip	http://www.gutenberg.org/ebooks/40962.epub.images	2020-05-20 01:27:48.156018	ebooks/40962
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/40962.rdf	2020-06-11 01:34:13.839139	ebooks/40962
251810	text/html	http://www.gutenberg.org/files/40962/40962-h/40962-h.htm	2012-10-07 03:45:25	ebooks/40962
581099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40962.kindle.images	2020-05-20 01:27:49.060011	ebooks/40962
224357	text/plain; charset=utf-8	http://www.gutenberg.org/files/40962/40962-0.txt	2012-10-07 03:28:43	ebooks/40962
24496	image/jpeg	http://www.gutenberg.org/cache/epub/40962/pg40962.cover.medium.jpg	2020-05-20 01:27:49.804998	ebooks/40962
127287	text/html	http://www.gutenberg.org/files/40962/40962-h.zip	2012-10-07 03:46:57	ebooks/40962
509411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40962.kindle.noimages	2020-05-20 01:27:49.731993	ebooks/40962
1769	image/jpeg	http://www.gutenberg.org/cache/epub/40963/pg40963.cover.small.jpg	2020-05-20 01:27:55.114926	ebooks/40963
366610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40963/40963-h.zip	2012-10-07 11:44:04	ebooks/40963
848485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40963/40963-h/40963-h.htm	2012-10-07 11:44:02	ebooks/40963
725051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40963/40963-8.txt	2012-10-07 11:44:00	ebooks/40963
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/40963.rdf	2020-06-11 01:34:13.866141	ebooks/40963
276844	application/zip	http://www.gutenberg.org/files/40963/40963.zip	2012-10-07 11:44:02	ebooks/40963
385826	application/epub+zip	http://www.gutenberg.org/ebooks/40963.epub.images	2020-05-20 01:27:50.886002	ebooks/40963
725047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40963/40963.txt	2012-10-07 11:44:00	ebooks/40963
383474	application/epub+zip	http://www.gutenberg.org/ebooks/40963.epub.noimages	2020-05-20 01:27:51.525989	ebooks/40963
1471538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40963.kindle.images	2020-05-20 01:27:53.29497	ebooks/40963
725079	text/plain	http://www.gutenberg.org/ebooks/40963.txt.utf-8	2020-05-20 01:27:49.954056	ebooks/40963
12721	image/jpeg	http://www.gutenberg.org/cache/epub/40963/pg40963.cover.medium.jpg	2020-05-20 01:27:55.148922	ebooks/40963
1466598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40963.kindle.noimages	2020-05-20 01:27:55.07596	ebooks/40963
276912	application/zip	http://www.gutenberg.org/files/40963/40963-8.zip	2012-10-07 11:44:04	ebooks/40963
53131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40964/40964-h/40964-h.htm	2012-10-07 11:48:08	ebooks/40964
19100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40964/40964.zip	2012-10-07 11:48:08	ebooks/40964
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40964/pg40964.cover.medium.jpg	2020-05-20 01:27:56.157913	ebooks/40964
113179	application/epub+zip	http://www.gutenberg.org/ebooks/40964.epub.noimages	2020-05-20 01:27:55.654927	ebooks/40964
48137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40964/40964.txt	2012-10-07 11:48:08	ebooks/40964
182651	application/epub+zip	http://www.gutenberg.org/ebooks/40964.epub.images	2020-05-20 01:27:55.485951	ebooks/40964
179254	application/zip	http://www.gutenberg.org/files/40964/40964-h.zip	2012-10-07 11:48:08	ebooks/40964
48109	text/plain	http://www.gutenberg.org/ebooks/40964.txt.utf-8	2020-05-20 01:27:55.27993	ebooks/40964
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40964/pg40964.cover.small.jpg	2020-05-20 01:27:56.144917	ebooks/40964
370555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40964.kindle.images	2020-05-20 01:27:55.90293	ebooks/40964
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/40964.rdf	2020-06-11 01:34:13.893142	ebooks/40964
261495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40964.kindle.noimages	2020-05-20 01:27:56.130963	ebooks/40964
112434	application/epub+zip	http://www.gutenberg.org/ebooks/40965.epub.noimages	2020-05-20 01:27:56.625915	ebooks/40965
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40965/pg40965.cover.medium.jpg	2020-05-20 01:27:57.121915	ebooks/40965
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/40965.rdf	2020-06-11 01:34:13.91814	ebooks/40965
47545	text/plain	http://www.gutenberg.org/ebooks/40965.txt.utf-8	2020-05-20 01:27:56.243932	ebooks/40965
258114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40965.kindle.noimages	2020-05-20 01:27:57.095896	ebooks/40965
47573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40965/40965.txt	2012-10-07 11:51:28	ebooks/40965
198721	application/epub+zip	http://www.gutenberg.org/ebooks/40965.epub.images	2020-05-20 01:27:56.457909	ebooks/40965
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40965/pg40965.cover.small.jpg	2020-05-20 01:27:57.108988	ebooks/40965
194714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40965/40965-h.zip	2012-10-07 11:51:30	ebooks/40965
18396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40965/40965.zip	2012-10-07 11:51:30	ebooks/40965
52513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40965/40965-h/40965-h.htm	2012-10-07 11:51:28	ebooks/40965
395249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40965.kindle.images	2020-05-20 01:27:56.869916	ebooks/40965
837543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40966/40966-h/40966-h.htm	2012-10-07 05:02:26	ebooks/40966
1089383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40966/40966-h.zip	2012-10-07 05:02:26	ebooks/40966
236609	application/zip	http://www.gutenberg.org/files/40966/40966.zip	2012-10-07 05:02:26	ebooks/40966
24294	image/jpeg	http://www.gutenberg.org/cache/epub/40966/pg40966.cover.medium.jpg	2020-05-20 01:28:03.78011	ebooks/40966
674959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40966/40966-8.txt	2012-10-07 05:02:26	ebooks/40966
1257571	application/epub+zip	http://www.gutenberg.org/ebooks/40966.epub.images	2020-05-20 01:27:58.503894	ebooks/40966
1360504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40966.kindle.noimages	2020-05-20 01:28:03.55516	ebooks/40966
3735	image/jpeg	http://www.gutenberg.org/cache/epub/40966/pg40966.cover.small.jpg	2020-05-20 01:28:03.672117	ebooks/40966
345904	application/epub+zip	http://www.gutenberg.org/ebooks/40966.epub.noimages	2020-05-20 01:27:59.103183	ebooks/40966
15204	application/rdf+xml	http://www.gutenberg.org/ebooks/40966.rdf	2020-06-11 01:34:13.945162	ebooks/40966
675025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40966/40966.txt	2012-10-07 05:02:26	ebooks/40966
675046	text/plain	http://www.gutenberg.org/ebooks/40966.txt.utf-8	2020-05-20 01:27:57.221929	ebooks/40966
236746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40966/40966-8.zip	2012-10-07 05:02:26	ebooks/40966
3092739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40966.kindle.images	2020-05-20 01:28:01.538136	ebooks/40966
242623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40967/40967-8.zip	2012-10-07 05:10:32	ebooks/40967
666720	text/plain	http://www.gutenberg.org/ebooks/40967.txt.utf-8	2020-05-20 01:28:04.060144	ebooks/40967
3653	image/jpeg	http://www.gutenberg.org/cache/epub/40967/pg40967.cover.small.jpg	2020-05-20 01:28:09.772032	ebooks/40967
666317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40967/40967-8.txt	2012-10-07 05:10:30	ebooks/40967
348981	application/epub+zip	http://www.gutenberg.org/ebooks/40967.epub.noimages	2020-05-20 01:28:05.587124	ebooks/40967
1149289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40967/40967-h.zip	2012-10-07 05:10:32	ebooks/40967
242428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40967/40967.zip	2012-10-07 05:10:32	ebooks/40967
2723960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40967.kindle.images	2020-05-20 01:28:07.700058	ebooks/40967
22426	image/jpeg	http://www.gutenberg.org/cache/epub/40967/pg40967.cover.medium.jpg	2020-05-20 01:28:09.872041	ebooks/40967
800748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40967/40967-h/40967-h.htm	2012-10-07 05:10:30	ebooks/40967
1345565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40967.kindle.noimages	2020-05-20 01:28:09.59704	ebooks/40967
1186244	application/epub+zip	http://www.gutenberg.org/ebooks/40967.epub.images	2020-05-20 01:28:05.04509	ebooks/40967
666670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40967/40967.txt	2012-10-07 05:10:30	ebooks/40967
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/40967.rdf	2020-06-11 01:34:13.972142	ebooks/40967
458001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40968/40968-h.zip	2012-10-07 08:06:30	ebooks/40968
2998	image/jpeg	http://www.gutenberg.org/cache/epub/40968/pg40968.cover.small.jpg	2020-05-20 01:28:12.15202	ebooks/40968
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/40968.rdf	2020-06-11 01:34:13.997149	ebooks/40968
151870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40968.kindle.noimages	2020-05-20 01:28:12.126012	ebooks/40968
49374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40968/40968.txt	2012-10-07 08:06:30	ebooks/40968
49344	text/plain	http://www.gutenberg.org/ebooks/40968.txt.utf-8	2020-05-20 01:28:10.124038	ebooks/40968
881839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40968.kindle.images	2020-05-20 01:28:11.890029	ebooks/40968
53315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40968/40968-h/40968-h.htm	2012-10-07 08:06:30	ebooks/40968
19529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40968/40968.zip	2012-10-07 08:06:30	ebooks/40968
516470	application/epub+zip	http://www.gutenberg.org/ebooks/40968.epub.images	2020-05-20 01:28:11.094078	ebooks/40968
11048	image/jpeg	http://www.gutenberg.org/cache/epub/40968/pg40968.cover.medium.jpg	2020-05-20 01:28:12.177001	ebooks/40968
36250	application/epub+zip	http://www.gutenberg.org/ebooks/40968.epub.noimages	2020-05-20 01:28:11.18104	ebooks/40968
115212	application/epub+zip	http://www.gutenberg.org/ebooks/40969.epub.noimages	2020-05-20 01:28:12.679026	ebooks/40969
21137	application/zip	http://www.gutenberg.org/files/40969/40969-8.zip	2012-10-07 08:13:18	ebooks/40969
58794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40969/40969-h/40969-h.htm	2012-10-07 08:09:54	ebooks/40969
53243	text/plain	http://www.gutenberg.org/ebooks/40969.txt.utf-8	2020-05-20 01:28:12.286015	ebooks/40969
258870	application/epub+zip	http://www.gutenberg.org/ebooks/40969.epub.images	2020-05-20 01:28:12.506004	ebooks/40969
21121	application/zip	http://www.gutenberg.org/files/40969/40969.zip	2012-10-07 08:13:18	ebooks/40969
53268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40969/40969.txt	2012-10-07 08:11:24	ebooks/40969
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40969/pg40969.cover.medium.jpg	2020-05-20 01:28:13.231023	ebooks/40969
254497	application/zip	http://www.gutenberg.org/files/40969/40969-h.zip	2012-10-07 08:13:18	ebooks/40969
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40969/pg40969.cover.small.jpg	2020-05-20 01:28:13.217997	ebooks/40969
489586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40969.kindle.images	2020-05-20 01:28:12.957988	ebooks/40969
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/40969.rdf	2020-06-11 01:34:14.025149	ebooks/40969
269088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40969.kindle.noimages	2020-05-20 01:28:13.204006	ebooks/40969
53277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40969/40969-8.txt	2012-10-07 08:12:38	ebooks/40969
634920	text/plain	http://www.gutenberg.org/ebooks/4097.txt.utf-8	2020-06-02 01:23:13.998666	ebooks/4097
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/4097.rdf	2020-06-11 01:03:23.870102	ebooks/4097
667482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4097/4097-h/4097-h.htm	2009-07-03 15:47:34	ebooks/4097
253636	application/zip	http://www.gutenberg.org/files/4097/4097-h.zip	2009-07-03 15:49:52	ebooks/4097
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4097/pg4097.cover.small.jpg	2020-06-02 01:23:17.169635	ebooks/4097
634948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4097/4097.txt	2009-07-03 15:47:28	ebooks/4097
1139614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4097.kindle.noimages	2020-06-02 01:23:17.131624	ebooks/4097
282502	application/epub+zip	http://www.gutenberg.org/ebooks/4097.epub.images	2020-06-02 01:23:14.441692	ebooks/4097
249484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4097/4097.zip	2009-07-03 15:49:50	ebooks/4097
282502	application/epub+zip	http://www.gutenberg.org/ebooks/4097.epub.noimages	2020-06-02 01:23:14.631675	ebooks/4097
1139630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4097.kindle.images	2020-06-02 01:23:15.883642	ebooks/4097
14410	image/jpeg	http://www.gutenberg.org/cache/epub/4097/pg4097.cover.medium.jpg	2020-06-02 01:23:17.205623	ebooks/4097
58727	text/plain	http://www.gutenberg.org/ebooks/40970.txt.utf-8	2020-05-20 01:28:13.320993	ebooks/40970
369977	application/zip	http://www.gutenberg.org/files/40970/40970-h.zip	2012-10-07 08:17:48	ebooks/40970
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40970/pg40970.cover.small.jpg	2020-05-20 01:28:14.306984	ebooks/40970
64601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40970/40970-h/40970-h.htm	2012-10-07 08:17:48	ebooks/40970
23948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40970/40970.zip	2012-10-07 08:17:48	ebooks/40970
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/40970.rdf	2020-06-11 01:34:14.052144	ebooks/40970
118907	application/epub+zip	http://www.gutenberg.org/ebooks/40970.epub.noimages	2020-05-20 01:28:13.725035	ebooks/40970
374852	application/epub+zip	http://www.gutenberg.org/ebooks/40970.epub.images	2020-05-20 01:28:13.55003	ebooks/40970
58757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40970/40970.txt	2012-10-07 08:17:48	ebooks/40970
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40970/pg40970.cover.medium.jpg	2020-05-20 01:28:14.321981	ebooks/40970
680776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40970.kindle.images	2020-05-20 01:28:14.037976	ebooks/40970
284175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40970.kindle.noimages	2020-05-20 01:28:14.292973	ebooks/40970
1491199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40971/40971-h/40971-h.htm	2012-10-07 14:48:28	ebooks/40971
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/40971.rdf	2020-06-11 01:34:14.075143	ebooks/40971
15011	image/jpeg	http://www.gutenberg.org/cache/epub/40971/pg40971.cover.medium.jpg	2020-05-20 01:28:24.270045	ebooks/40971
3558	image/jpeg	http://www.gutenberg.org/cache/epub/40971/pg40971.cover.small.jpg	2020-05-20 01:28:24.059046	ebooks/40971
434571	application/zip	http://www.gutenberg.org/files/40971/40971-0.zip	2012-10-07 14:48:30	ebooks/40971
2349544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40971.kindle.noimages	2020-05-20 01:28:23.627064	ebooks/40971
1103256	text/plain; charset=utf-8	http://www.gutenberg.org/files/40971/40971-0.txt	2012-10-07 14:48:26	ebooks/40971
2488063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40971.kindle.images	2020-05-20 01:28:20.216899	ebooks/40971
555622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40971/40971-h.zip	2012-10-07 14:48:30	ebooks/40971
551672	application/epub+zip	http://www.gutenberg.org/ebooks/40971.epub.noimages	2020-05-20 01:28:16.815946	ebooks/40971
620947	application/epub+zip	http://www.gutenberg.org/ebooks/40971.epub.images	2020-05-20 01:28:15.898971	ebooks/40971
357631	application/epub+zip	http://www.gutenberg.org/ebooks/40972.epub.noimages	2020-05-20 01:28:26.541018	ebooks/40972
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/40972.rdf	2020-06-11 01:34:14.105138	ebooks/40972
294657	application/zip	http://www.gutenberg.org/files/40972/40972-8.zip	2012-10-07 19:28:49	ebooks/40972
294221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40972/40972.zip	2012-10-07 19:28:50	ebooks/40972
765218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40972/40972-8.txt	2012-10-07 19:28:49	ebooks/40972
295341	text/plain; charset=utf-8	http://www.gutenberg.org/files/40972/40972-0.zip	2012-10-07 19:28:49	ebooks/40972
765646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40972/40972.txt	2012-10-07 19:28:49	ebooks/40972
5464339	application/epub+zip	http://www.gutenberg.org/ebooks/40972.epub.images	2020-05-20 01:28:25.975083	ebooks/40972
1502133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40972.kindle.noimages	2020-05-20 01:28:32.355946	ebooks/40972
10453773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40972.kindle.images	2020-05-20 01:28:30.327003	ebooks/40972
5412497	application/zip	http://www.gutenberg.org/files/40972/40972-h.zip	2012-10-07 19:39:39	ebooks/40972
901744	text/html	http://www.gutenberg.org/files/40972/40972-h/40972-h.htm	2012-10-07 19:35:38	ebooks/40972
1737	image/jpeg	http://www.gutenberg.org/cache/epub/40972/pg40972.cover.small.jpg	2020-05-20 01:28:32.451948	ebooks/40972
7871	image/jpeg	http://www.gutenberg.org/cache/epub/40972/pg40972.cover.medium.jpg	2020-05-20 01:28:32.53695	ebooks/40972
765562	text/plain; charset=utf-8	http://www.gutenberg.org/files/40972/40972-0.txt	2012-10-07 19:28:49	ebooks/40972
345127	text/plain	http://www.gutenberg.org/ebooks/40973.txt.utf-8	2020-05-20 01:28:32.79199	ebooks/40973
385815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40973/40973-h/40973-h.htm	2012-10-08 10:08:44	ebooks/40973
713579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40973.kindle.noimages	2020-05-20 01:28:35.357916	ebooks/40973
144261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40973/40973-h.zip	2012-10-08 10:08:46	ebooks/40973
15475	image/jpeg	http://www.gutenberg.org/cache/epub/40973/pg40973.cover.medium.jpg	2020-05-20 01:28:35.433916	ebooks/40973
179149	application/epub+zip	http://www.gutenberg.org/ebooks/40973.epub.noimages	2020-05-20 01:28:33.565936	ebooks/40973
345155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40973/40973.txt	2012-10-08 10:08:44	ebooks/40973
713594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40973.kindle.images	2020-05-20 01:28:34.461916	ebooks/40973
135943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40973/40973.zip	2012-10-08 10:08:46	ebooks/40973
14048	application/rdf+xml	http://www.gutenberg.org/ebooks/40973.rdf	2020-06-11 01:34:14.130136	ebooks/40973
179148	application/epub+zip	http://www.gutenberg.org/ebooks/40973.epub.images	2020-05-20 01:28:33.26295	ebooks/40973
3929	image/jpeg	http://www.gutenberg.org/cache/epub/40973/pg40973.cover.small.jpg	2020-05-20 01:28:35.39697	ebooks/40973
9202	image/jpeg	http://www.gutenberg.org/cache/epub/40974/pg40974.cover.medium.jpg	2020-05-20 01:28:38.057214	ebooks/40974
231474	application/epub+zip	http://www.gutenberg.org/ebooks/40974.epub.images	2020-05-20 01:28:35.958955	ebooks/40974
369576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40974/40974.txt	2013-09-14 07:07:12	ebooks/40974
815318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40974.kindle.noimages	2020-05-20 01:28:38.006166	ebooks/40974
2107	image/jpeg	http://www.gutenberg.org/cache/epub/40974/pg40974.cover.small.jpg	2020-05-20 01:28:38.033176	ebooks/40974
427685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40974/40974-h/40974-h.htm	2013-09-14 07:07:12	ebooks/40974
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/40974.rdf	2020-06-11 01:34:14.157139	ebooks/40974
215787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40974/40974-h.zip	2013-09-14 07:07:12	ebooks/40974
148327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40974/40974.zip	2013-09-14 07:07:12	ebooks/40974
369593	text/plain	http://www.gutenberg.org/ebooks/40974.txt.utf-8	2020-05-20 01:28:35.575918	ebooks/40974
231474	application/epub+zip	http://www.gutenberg.org/ebooks/40974.epub.noimages	2020-05-20 01:28:36.166912	ebooks/40974
369581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40974/40974-8.txt	2013-09-14 07:07:12	ebooks/40974
148424	application/zip	http://www.gutenberg.org/files/40974/40974-8.zip	2013-09-14 07:07:12	ebooks/40974
815322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40974.kindle.images	2020-05-20 01:28:37.088922	ebooks/40974
703728	text/html; charset=utf-8	http://www.gutenberg.org/files/40975/40975-h/40975-h.htm	2012-10-08 04:43:04	ebooks/40975
384167	application/epub+zip	http://www.gutenberg.org/ebooks/40975.epub.noimages	2020-05-20 01:28:39.350177	ebooks/40975
237395	application/zip	http://www.gutenberg.org/files/40975/40975.zip	2012-10-08 04:43:30	ebooks/40975
618086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40975/40975-8.txt	2012-10-08 04:43:18	ebooks/40975
237448	application/zip	http://www.gutenberg.org/files/40975/40975-8.zip	2012-10-08 04:43:30	ebooks/40975
2025	image/jpeg	http://www.gutenberg.org/cache/epub/40975/pg40975.cover.small.jpg	2020-05-20 01:28:42.494105	ebooks/40975
16517	application/rdf+xml	http://www.gutenberg.org/ebooks/40975.rdf	2020-06-11 01:34:14.187144	ebooks/40975
618118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40975/40975.txt	2012-10-08 04:43:28	ebooks/40975
15165	image/jpeg	http://www.gutenberg.org/cache/epub/40975/pg40975.cover.medium.jpg	2020-05-20 01:28:42.549108	ebooks/40975
1500329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40975.kindle.images	2020-05-20 01:28:40.901134	ebooks/40975
1287453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40975.kindle.noimages	2020-05-20 01:28:42.431113	ebooks/40975
623942	text/plain; charset=utf-8	http://www.gutenberg.org/files/40975/40975-0.txt	2012-10-08 04:43:00	ebooks/40975
523131	application/epub+zip	http://www.gutenberg.org/ebooks/40975.epub.images	2020-05-20 01:28:38.809183	ebooks/40975
506512	text/html; charset=utf-8	http://www.gutenberg.org/files/40975/40975-h.zip	2012-10-08 04:43:30	ebooks/40975
238631	application/zip	http://www.gutenberg.org/files/40975/40975-0.zip	2012-10-08 04:43:30	ebooks/40975
285741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40976.kindle.noimages	2020-05-20 01:28:43.714097	ebooks/40976
17794	image/jpeg	http://www.gutenberg.org/cache/epub/40976/pg40976.cover.medium.jpg	2020-05-20 01:28:43.766092	ebooks/40976
4548	image/jpeg	http://www.gutenberg.org/cache/epub/40976/pg40976.cover.small.jpg	2020-05-20 01:28:43.7411	ebooks/40976
70917	application/epub+zip	http://www.gutenberg.org/ebooks/40976.epub.noimages	2020-05-20 01:28:43.004114	ebooks/40976
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/40976.rdf	2020-06-11 01:34:14.210134	ebooks/40976
131343	text/html	http://www.gutenberg.org/ebooks/40976.html.noimages	2020-05-20 01:28:42.858123	ebooks/40976
285745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40976.kindle.images	2020-05-20 01:28:43.357117	ebooks/40976
131343	text/html	http://www.gutenberg.org/ebooks/40976.html.images	2020-05-20 01:28:42.819142	ebooks/40976
46067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40976/40976-8.zip	2012-10-08 04:51:06	ebooks/40976
113675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40976/40976-8.txt	2012-10-08 04:51:04	ebooks/40976
70917	application/epub+zip	http://www.gutenberg.org/ebooks/40976.epub.images	2020-05-20 01:28:42.941101	ebooks/40976
117878	text/plain	http://www.gutenberg.org/ebooks/40976.txt.utf-8	2020-05-20 01:28:42.724121	ebooks/40976
1288413	text/plain	http://www.gutenberg.org/ebooks/40977.txt.utf-8	2020-05-20 01:28:43.904092	ebooks/40977
2818494	application/zip	http://www.gutenberg.org/files/40977/40977-h.zip	2012-11-09 07:20:10	ebooks/40977
2517052	application/epub+zip	http://www.gutenberg.org/ebooks/40977.epub.images	2020-05-20 01:28:45.610086	ebooks/40977
1434741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40977/40977-h/40977-h.htm	2012-11-09 07:19:50	ebooks/40977
2089	image/jpeg	http://www.gutenberg.org/cache/epub/40977/pg40977.cover.small.jpg	2020-05-20 01:28:51.60201	ebooks/40977
486124	application/zip	http://www.gutenberg.org/files/40977/40977.zip	2012-10-08 05:20:38	ebooks/40977
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/40977.rdf	2020-06-11 01:34:14.236152	ebooks/40977
1288417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40977/40977-8.txt	2012-10-08 05:20:08	ebooks/40977
1288430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40977/40977.txt	2012-10-08 05:20:08	ebooks/40977
6070416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40977.kindle.images	2020-05-20 01:28:49.210027	ebooks/40977
2213857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40977.kindle.noimages	2020-05-20 01:28:51.553997	ebooks/40977
8394	image/jpeg	http://www.gutenberg.org/cache/epub/40977/pg40977.cover.medium.jpg	2020-05-20 01:28:51.646008	ebooks/40977
486169	application/zip	http://www.gutenberg.org/files/40977/40977-8.zip	2012-10-08 05:20:38	ebooks/40977
587297	application/epub+zip	http://www.gutenberg.org/ebooks/40977.epub.noimages	2020-05-20 01:28:45.984089	ebooks/40977
399312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40978.kindle.images	2020-05-20 01:28:52.574003	ebooks/40978
76842	application/zip	http://www.gutenberg.org/files/40978/40978-h.zip	2013-01-29 04:19:42	ebooks/40978
101616	application/epub+zip	http://www.gutenberg.org/ebooks/40978.epub.images	2020-05-20 01:28:51.996986	ebooks/40978
197533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40978/40978.txt	2012-10-08 05:36:40	ebooks/40978
399304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40978.kindle.noimages	2020-05-20 01:28:53.012999	ebooks/40978
101616	application/epub+zip	http://www.gutenberg.org/ebooks/40978.epub.noimages	2020-05-20 01:28:52.136989	ebooks/40978
197507	text/plain	http://www.gutenberg.org/ebooks/40978.txt.utf-8	2020-05-20 01:28:51.768012	ebooks/40978
74169	application/zip	http://www.gutenberg.org/files/40978/40978.zip	2012-10-08 05:36:40	ebooks/40978
74199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40978/40978-8.zip	2012-10-08 05:36:40	ebooks/40978
15565	image/jpeg	http://www.gutenberg.org/cache/epub/40978/pg40978.cover.medium.jpg	2020-05-20 01:28:53.067986	ebooks/40978
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/40978.rdf	2020-06-11 01:34:14.263169	ebooks/40978
3958	image/jpeg	http://www.gutenberg.org/cache/epub/40978/pg40978.cover.small.jpg	2020-05-20 01:28:53.041984	ebooks/40978
197529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40978/40978-8.txt	2012-10-08 05:36:40	ebooks/40978
216557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40978/40978-h/40978-h.htm	2013-01-29 04:19:12	ebooks/40978
56280	application/epub+zip	http://www.gutenberg.org/ebooks/40979.epub.noimages	2020-05-20 01:28:53.483986	ebooks/40979
68740	text/plain	http://www.gutenberg.org/ebooks/40979.txt.utf-8	2020-05-20 01:28:53.184993	ebooks/40979
26259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40979/40979.zip	2012-10-08 05:40:52	ebooks/40979
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/40979.rdf	2020-06-11 01:34:14.289139	ebooks/40979
228837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40979.kindle.images	2020-05-20 01:28:53.718971	ebooks/40979
68770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40979/40979.txt	2012-10-08 05:40:52	ebooks/40979
56281	application/epub+zip	http://www.gutenberg.org/ebooks/40979.epub.images	2020-05-20 01:28:53.356969	ebooks/40979
27634	text/html; charset=us-ascii	http://www.gutenberg.org/files/40979/40979-h.zip	2013-01-26 12:49:46	ebooks/40979
25977	image/jpeg	http://www.gutenberg.org/cache/epub/40979/pg40979.cover.medium.jpg	2020-05-20 01:28:54.017963	ebooks/40979
5038	image/jpeg	http://www.gutenberg.org/cache/epub/40979/pg40979.cover.small.jpg	2020-05-20 01:28:53.989986	ebooks/40979
75879	text/html; charset=us-ascii	http://www.gutenberg.org/files/40979/40979-h/40979-h.htm	2013-01-26 12:49:46	ebooks/40979
228824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40979.kindle.noimages	2020-05-20 01:28:53.960956	ebooks/40979
347344	text/plain	http://www.gutenberg.org/ebooks/4098.txt.utf-8	2020-06-02 01:23:17.342649	ebooks/4098
128058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4098/4098-8.zip	2013-07-09 02:11:46	ebooks/4098
642050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4098.kindle.images	2020-06-02 01:23:18.559608	ebooks/4098
347336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4098/4098-8.txt	2013-07-09 02:11:22	ebooks/4098
132924	application/zip	http://www.gutenberg.org/files/4098/4098-h.zip	2013-07-09 02:11:46	ebooks/4098
156322	application/epub+zip	http://www.gutenberg.org/ebooks/4098.epub.images	2020-06-02 01:23:17.672627	ebooks/4098
128018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4098/4098.zip	2013-07-09 02:11:46	ebooks/4098
3439	image/jpeg	http://www.gutenberg.org/cache/epub/4098/pg4098.cover.small.jpg	2020-06-02 01:23:19.298612	ebooks/4098
642041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4098.kindle.noimages	2020-06-02 01:23:19.266646	ebooks/4098
156321	application/epub+zip	http://www.gutenberg.org/ebooks/4098.epub.noimages	2020-06-02 01:23:17.85663	ebooks/4098
13936	image/jpeg	http://www.gutenberg.org/cache/epub/4098/pg4098.cover.medium.jpg	2020-06-02 01:23:19.328603	ebooks/4098
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/4098.rdf	2020-06-11 01:03:23.897094	ebooks/4098
395307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4098/4098-h/4098-h.htm	2013-07-09 02:10:18	ebooks/4098
347332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4098/4098.txt	2013-07-09 02:11:08	ebooks/4098
147629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40980/40980.txt	2012-10-08 05:44:40	ebooks/40980
147636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40980/40980-8.txt	2012-10-08 05:44:40	ebooks/40980
56992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40980/40980-8.zip	2012-10-08 05:44:42	ebooks/40980
56969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40980/40980.zip	2012-10-08 05:44:42	ebooks/40980
84743	application/epub+zip	http://www.gutenberg.org/ebooks/40980.epub.images	2020-05-20 01:28:54.349964	ebooks/40980
4665	image/jpeg	http://www.gutenberg.org/cache/epub/40980/pg40980.cover.small.jpg	2020-05-20 01:28:55.328947	ebooks/40980
23283	image/jpeg	http://www.gutenberg.org/cache/epub/40980/pg40980.cover.medium.jpg	2020-05-20 01:28:55.356944	ebooks/40980
59081	application/zip	http://www.gutenberg.org/files/40980/40980-h.zip	2013-01-26 12:53:26	ebooks/40980
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/40980.rdf	2020-06-11 01:34:14.316134	ebooks/40980
84743	application/epub+zip	http://www.gutenberg.org/ebooks/40980.epub.noimages	2020-05-20 01:28:54.493972	ebooks/40980
147604	text/plain	http://www.gutenberg.org/ebooks/40980.txt.utf-8	2020-05-20 01:28:54.133987	ebooks/40980
351699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40980.kindle.noimages	2020-05-20 01:28:55.298947	ebooks/40980
163108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40980/40980-h/40980-h.htm	2013-01-26 12:53:26	ebooks/40980
351707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40980.kindle.images	2020-05-20 01:28:54.89796	ebooks/40980
74300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40981/40981.txt	2012-10-08 05:50:08	ebooks/40981
202713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40981.kindle.noimages	2020-05-20 01:28:56.266928	ebooks/40981
30413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40981/40981-h.zip	2013-01-26 12:56:44	ebooks/40981
14607	image/jpeg	http://www.gutenberg.org/cache/epub/40981/pg40981.cover.medium.jpg	2020-05-20 01:28:56.317929	ebooks/40981
52450	application/epub+zip	http://www.gutenberg.org/ebooks/40981.epub.images	2020-05-20 01:28:55.643959	ebooks/40981
29124	application/zip	http://www.gutenberg.org/files/40981/40981-8.zip	2012-10-08 05:50:08	ebooks/40981
81880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40981/40981-h/40981-h.htm	2013-01-26 12:56:44	ebooks/40981
29101	application/zip	http://www.gutenberg.org/files/40981/40981.zip	2012-10-08 05:50:08	ebooks/40981
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/40981.rdf	2020-06-11 01:34:14.343135	ebooks/40981
74276	text/plain	http://www.gutenberg.org/ebooks/40981.txt.utf-8	2020-05-20 01:28:55.473938	ebooks/40981
74308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40981/40981-8.txt	2012-10-08 05:50:08	ebooks/40981
3815	image/jpeg	http://www.gutenberg.org/cache/epub/40981/pg40981.cover.small.jpg	2020-05-20 01:28:56.292943	ebooks/40981
52449	application/epub+zip	http://www.gutenberg.org/ebooks/40981.epub.noimages	2020-05-20 01:28:55.768952	ebooks/40981
202722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40981.kindle.images	2020-05-20 01:28:56.016932	ebooks/40981
159348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40982.kindle.images	2020-05-20 01:28:56.910919	ebooks/40982
159341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40982.kindle.noimages	2020-05-20 01:28:57.124919	ebooks/40982
48717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40982/40982.txt	2012-10-08 05:58:52	ebooks/40982
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/40982.rdf	2020-06-11 01:34:14.367135	ebooks/40982
40745	application/epub+zip	http://www.gutenberg.org/ebooks/40982.epub.noimages	2020-05-20 01:28:56.697925	ebooks/40982
4053	image/jpeg	http://www.gutenberg.org/cache/epub/40982/pg40982.cover.small.jpg	2020-05-20 01:28:57.151934	ebooks/40982
19251	text/html; charset=us-ascii	http://www.gutenberg.org/files/40982/40982-h.zip	2013-01-26 13:00:06	ebooks/40982
54226	text/html; charset=us-ascii	http://www.gutenberg.org/files/40982/40982-h/40982-h.htm	2013-01-26 13:00:06	ebooks/40982
18203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40982/40982.zip	2012-10-08 05:58:52	ebooks/40982
48687	text/plain	http://www.gutenberg.org/ebooks/40982.txt.utf-8	2020-05-20 01:28:56.427931	ebooks/40982
15850	image/jpeg	http://www.gutenberg.org/cache/epub/40982/pg40982.cover.medium.jpg	2020-05-20 01:28:57.177919	ebooks/40982
40744	application/epub+zip	http://www.gutenberg.org/ebooks/40982.epub.images	2020-05-20 01:28:56.580986	ebooks/40982
74812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40983/40983-h/40983-h.htm	2012-10-08 06:02:44	ebooks/40983
19923	image/jpeg	http://www.gutenberg.org/cache/epub/40983/pg40983.cover.medium.jpg	2020-05-20 01:28:58.148902	ebooks/40983
215969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40983.kindle.noimages	2020-05-20 01:28:58.091969	ebooks/40983
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/40983.rdf	2020-06-11 01:34:14.394136	ebooks/40983
27266	application/zip	http://www.gutenberg.org/files/40983/40983-8.zip	2012-10-08 06:02:44	ebooks/40983
4246	image/jpeg	http://www.gutenberg.org/cache/epub/40983/pg40983.cover.small.jpg	2020-05-20 01:28:58.120918	ebooks/40983
28474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40983/40983-h.zip	2012-10-08 06:02:44	ebooks/40983
70561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40983/40983.txt	2012-10-08 06:02:44	ebooks/40983
70570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40983/40983-8.txt	2012-10-08 06:02:44	ebooks/40983
54513	application/epub+zip	http://www.gutenberg.org/ebooks/40983.epub.images	2020-05-20 01:28:57.466981	ebooks/40983
27248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40983/40983.zip	2012-10-08 06:02:44	ebooks/40983
215977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40983.kindle.images	2020-05-20 01:28:57.846925	ebooks/40983
70536	text/plain	http://www.gutenberg.org/ebooks/40983.txt.utf-8	2020-05-20 01:28:57.287912	ebooks/40983
54513	application/epub+zip	http://www.gutenberg.org/ebooks/40983.epub.noimages	2020-05-20 01:28:57.603917	ebooks/40983
12163	application/zip	http://www.gutenberg.org/files/40984/40984.zip	2012-10-08 06:06:20	ebooks/40984
32968	application/epub+zip	http://www.gutenberg.org/ebooks/40984.epub.noimages	2020-05-20 01:28:58.520924	ebooks/40984
130640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40984.kindle.images	2020-05-20 01:28:58.6849	ebooks/40984
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/40984.rdf	2020-06-11 01:34:14.418133	ebooks/40984
14839	image/jpeg	http://www.gutenberg.org/cache/epub/40984/pg40984.cover.medium.jpg	2020-05-20 01:28:58.90791	ebooks/40984
34654	text/html; charset=us-ascii	http://www.gutenberg.org/files/40984/40984-h/40984-h.htm	2013-01-26 13:07:12	ebooks/40984
31608	text/plain	http://www.gutenberg.org/ebooks/40984.txt.utf-8	2020-05-20 01:28:58.261902	ebooks/40984
12979	text/html; charset=us-ascii	http://www.gutenberg.org/files/40984/40984-h.zip	2013-01-26 13:07:12	ebooks/40984
130632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40984.kindle.noimages	2020-05-20 01:28:58.858899	ebooks/40984
31638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40984/40984.txt	2012-10-08 06:06:20	ebooks/40984
32968	application/epub+zip	http://www.gutenberg.org/ebooks/40984.epub.images	2020-05-20 01:28:58.405903	ebooks/40984
3646	image/jpeg	http://www.gutenberg.org/cache/epub/40984/pg40984.cover.small.jpg	2020-05-20 01:28:58.883914	ebooks/40984
673014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40985.kindle.images	2020-05-20 01:29:00.857912	ebooks/40985
342086	text/plain	http://www.gutenberg.org/ebooks/40985.txt.utf-8	2020-05-20 01:28:59.01892	ebooks/40985
168000	application/epub+zip	http://www.gutenberg.org/ebooks/40985.epub.noimages	2020-05-20 01:29:00.061891	ebooks/40985
337435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40985/40985-8.txt	2012-10-08 10:38:32	ebooks/40985
12369	image/jpeg	http://www.gutenberg.org/cache/epub/40985/pg40985.cover.medium.jpg	2020-05-20 01:29:01.720075	ebooks/40985
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/40985.rdf	2020-06-11 01:34:14.441133	ebooks/40985
168002	application/epub+zip	http://www.gutenberg.org/ebooks/40985.epub.images	2020-05-20 01:28:59.673901	ebooks/40985
145850	application/zip	http://www.gutenberg.org/files/40985/40985-h.zip	2012-10-08 10:38:36	ebooks/40985
383326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40985/40985-h/40985-h.htm	2012-10-08 10:38:36	ebooks/40985
673008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40985.kindle.noimages	2020-05-20 01:29:01.657893	ebooks/40985
137170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40985/40985-8.zip	2012-10-08 10:38:36	ebooks/40985
3420	image/jpeg	http://www.gutenberg.org/cache/epub/40985/pg40985.cover.small.jpg	2020-05-20 01:29:01.691067	ebooks/40985
196570	application/zip	http://www.gutenberg.org/files/40986/40986-8.zip	2012-10-08 10:42:02	ebooks/40986
2646	image/jpeg	http://www.gutenberg.org/cache/epub/40986/pg40986.cover.small.jpg	2020-05-20 01:29:08.636996	ebooks/40986
25086	image/jpeg	http://www.gutenberg.org/cache/epub/40986/pg40986.cover.medium.jpg	2020-05-20 01:29:08.715984	ebooks/40986
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/40986.rdf	2020-06-11 01:34:14.471132	ebooks/40986
500406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40986/40986-8.txt	2012-10-08 10:42:02	ebooks/40986
474876	application/epub+zip	http://www.gutenberg.org/ebooks/40986.epub.noimages	2020-05-20 01:29:04.18205	ebooks/40986
602410	application/epub+zip	http://www.gutenberg.org/ebooks/40986.epub.images	2020-05-20 01:29:03.117044	ebooks/40986
193443	application/zip	http://www.gutenberg.org/files/40986/40986.zip	2012-10-08 10:42:02	ebooks/40986
1448892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40986.kindle.noimages	2020-05-20 01:29:08.548984	ebooks/40986
1703414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40986.kindle.images	2020-05-20 01:29:06.425027	ebooks/40986
513878	text/plain	http://www.gutenberg.org/ebooks/40986.txt.utf-8	2020-05-20 01:29:01.850071	ebooks/40986
500600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40986/40986.txt	2012-10-08 10:42:02	ebooks/40986
496255	application/zip	http://www.gutenberg.org/files/40986/40986-h.zip	2012-10-08 10:42:02	ebooks/40986
699519	text/html; charset=us-ascii	http://www.gutenberg.org/files/40986/40986-h/40986-h.htm	2012-10-08 10:42:02	ebooks/40986
221367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40987/40987-h/40987-h.htm	2012-10-08 10:47:42	ebooks/40987
175047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40987/40987.txt	2012-10-08 10:48:08	ebooks/40987
1383	image/jpeg	http://www.gutenberg.org/cache/epub/40987/pg40987.cover.small.jpg	2020-05-20 01:29:11.349935	ebooks/40987
69893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40987/40987.zip	2012-10-08 10:48:08	ebooks/40987
7118	image/jpeg	http://www.gutenberg.org/cache/epub/40987/pg40987.cover.medium.jpg	2020-05-20 01:29:11.368965	ebooks/40987
69940	application/zip	http://www.gutenberg.org/files/40987/40987-8.zip	2012-10-08 10:48:08	ebooks/40987
174838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40987/40987-8.txt	2012-10-08 10:47:56	ebooks/40987
518096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40987.kindle.noimages	2020-05-20 01:29:11.325945	ebooks/40987
175120	text/plain; charset=utf-8	http://www.gutenberg.org/files/40987/40987-0.txt	2012-10-08 10:47:38	ebooks/40987
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/40987.rdf	2020-06-11 01:34:14.500133	ebooks/40987
518100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40987.kindle.images	2020-05-20 01:29:10.644986	ebooks/40987
148296	application/epub+zip	http://www.gutenberg.org/ebooks/40987.epub.noimages	2020-05-20 01:29:09.959979	ebooks/40987
148296	application/epub+zip	http://www.gutenberg.org/ebooks/40987.epub.images	2020-05-20 01:29:09.532985	ebooks/40987
70319	application/zip	http://www.gutenberg.org/files/40987/40987-0.zip	2012-10-08 10:48:08	ebooks/40987
137549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40987/40987-h.zip	2012-10-08 10:48:08	ebooks/40987
2809089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40988.kindle.noimages	2020-05-20 01:29:22.571112	ebooks/40988
1660798	text/html; charset=utf-8	http://www.gutenberg.org/files/40988/40988-h/40988-h.htm	2012-10-08 10:53:44	ebooks/40988
3069950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40988.kindle.images	2020-05-20 01:29:18.53314	ebooks/40988
690175	application/epub+zip	http://www.gutenberg.org/ebooks/40988.epub.noimages	2020-05-20 01:29:14.461892	ebooks/40988
1399991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40988/40988-8.txt	2012-10-08 10:52:20	ebooks/40988
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/40988.rdf	2020-06-11 01:34:14.532154	ebooks/40988
1400076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40988/40988.txt	2012-10-08 10:52:20	ebooks/40988
836492	application/epub+zip	http://www.gutenberg.org/ebooks/40988.epub.images	2020-05-20 01:29:13.332912	ebooks/40988
1399989	text/plain; charset=utf-8	http://www.gutenberg.org/files/40988/40988-0.txt	2012-10-08 10:53:38	ebooks/40988
750071	application/zip	http://www.gutenberg.org/files/40988/40988-h.zip	2012-10-08 10:53:44	ebooks/40988
570152	application/zip	http://www.gutenberg.org/files/40988/40988-0.zip	2012-10-08 10:53:44	ebooks/40988
569865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40988/40988.zip	2012-10-08 10:53:44	ebooks/40988
4000	image/jpeg	http://www.gutenberg.org/cache/epub/40988/pg40988.cover.small.jpg	2020-05-20 01:29:22.788091	ebooks/40988
17945	image/jpeg	http://www.gutenberg.org/cache/epub/40988/pg40988.cover.medium.jpg	2020-05-20 01:29:22.992081	ebooks/40988
1570182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40989.kindle.noimages	2020-06-15 21:02:53.694316	ebooks/40989
731438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40989/40989.txt	2013-08-17 13:26:10	ebooks/40989
380670	application/epub+zip	http://www.gutenberg.org/ebooks/40989.epub.images	2020-06-15 21:02:47.150221	ebooks/40989
734742	text/plain; charset=utf-8	http://www.gutenberg.org/files/40989/40989-0.txt	2020-06-15 08:36:51	ebooks/40989
2997	image/jpeg	http://www.gutenberg.org/cache/epub/40989/pg40989.cover.small.jpg	2020-06-15 21:02:53.848311	ebooks/40989
346139	application/zip	http://www.gutenberg.org/files/40989/40989-h.zip	2013-08-17 13:27:43	ebooks/40989
993884	text/html	http://www.gutenberg.org/files/40989/40989-h/40989-h.htm	2013-08-17 13:18:27	ebooks/40989
14606	image/jpeg	http://www.gutenberg.org/cache/epub/40989/pg40989.cover.medium.jpg	2020-06-15 21:02:53.999301	ebooks/40989
278149	application/zip	http://www.gutenberg.org/files/40989/40989.zip	2013-08-17 13:29:31	ebooks/40989
731821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40989/40989-8.txt	2013-08-17 13:26:35	ebooks/40989
279997	application/zip	http://www.gutenberg.org/files/40989/40989-0.zip	2020-06-15 08:36:51	ebooks/40989
279082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40989/40989-8.zip	2013-08-17 13:29:09	ebooks/40989
17469	application/rdf+xml	http://www.gutenberg.org/ebooks/40989.rdf	2020-06-15 21:02:54.324305	ebooks/40989
369250	application/epub+zip	http://www.gutenberg.org/ebooks/40989.epub.noimages	2020-06-15 21:02:48.209374	ebooks/40989
1597230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40989.kindle.images	2020-06-15 21:02:50.973353	ebooks/40989
258986	text/html	http://www.gutenberg.org/files/4099/4099-h/4099-h.htm	2014-08-10 03:50:28	ebooks/4099
626847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4099.kindle.images	2020-06-02 01:23:21.26057	ebooks/4099
108398	application/epub+zip	http://www.gutenberg.org/ebooks/4099.epub.noimages	2020-06-02 01:23:20.321596	ebooks/4099
187963	text/plain; charset=utf-8	http://www.gutenberg.org/files/4099/4099-0.txt	2014-08-10 03:50:21	ebooks/4099
3778	image/jpeg	http://www.gutenberg.org/cache/epub/4099/pg4099.cover.small.jpg	2020-06-02 01:23:22.21956	ebooks/4099
175114	text/html	http://www.gutenberg.org/files/4099/4099-h.zip	2014-08-10 03:53:17	ebooks/4099
71184	application/zip	http://www.gutenberg.org/files/4099/4099-0.zip	2014-08-10 03:53:17	ebooks/4099
446642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4099.kindle.noimages	2020-06-02 01:23:22.158562	ebooks/4099
205499	application/epub+zip	http://www.gutenberg.org/ebooks/4099.epub.images	2020-06-02 01:23:19.888606	ebooks/4099
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/4099.rdf	2020-06-11 01:03:23.920072	ebooks/4099
13118	image/jpeg	http://www.gutenberg.org/cache/epub/4099/pg4099.cover.medium.jpg	2020-06-02 01:23:22.275557	ebooks/4099
103288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40990/40990-h/40990-h.htm	2012-10-08 17:19:42	ebooks/40990
82548	text/plain	http://www.gutenberg.org/ebooks/40990.txt.utf-8	2020-05-20 01:29:32.243988	ebooks/40990
252990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40990.kindle.noimages	2020-05-20 01:29:44.101025	ebooks/40990
61604	application/epub+zip	http://www.gutenberg.org/ebooks/40990.epub.noimages	2020-05-20 01:29:36.501906	ebooks/40990
33906	application/zip	http://www.gutenberg.org/files/40990/40990-8.zip	2012-10-08 17:19:44	ebooks/40990
2823703	application/epub+zip	http://www.gutenberg.org/ebooks/40990.epub.images	2020-05-20 01:29:36.242926	ebooks/40990
33866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40990/40990.zip	2012-10-08 17:19:44	ebooks/40990
82559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40990/40990.txt	2012-10-08 17:19:42	ebooks/40990
4821	image/jpeg	http://www.gutenberg.org/cache/epub/40990/pg40990.cover.small.jpg	2020-05-20 01:29:44.135019	ebooks/40990
5775737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40990.kindle.images	2020-05-20 01:29:43.723025	ebooks/40990
82568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/40990/40990-8.txt	2012-10-08 17:19:42	ebooks/40990
1753655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40990/40990-h.zip	2012-10-08 17:19:44	ebooks/40990
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/40990.rdf	2020-06-11 01:34:14.593133	ebooks/40990
23170	image/jpeg	http://www.gutenberg.org/cache/epub/40990/pg40990.cover.medium.jpg	2020-05-20 01:29:44.167023	ebooks/40990
61302	text/plain	http://www.gutenberg.org/ebooks/40991.txt.utf-8	2020-05-20 01:29:44.297014	ebooks/40991
669268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40991.kindle.images	2020-05-20 01:29:45.005005	ebooks/40991
66660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40991/40991-h/40991-h.htm	2012-10-09 01:41:36	ebooks/40991
25479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40991/40991.zip	2012-10-09 01:41:36	ebooks/40991
61332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40991/40991.txt	2012-10-09 01:41:36	ebooks/40991
284878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40991.kindle.noimages	2020-05-20 01:29:45.264996	ebooks/40991
4454	image/jpeg	http://www.gutenberg.org/cache/epub/40991/pg40991.cover.small.jpg	2020-05-20 01:29:45.278995	ebooks/40991
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/40991.rdf	2020-06-11 01:34:14.617142	ebooks/40991
24090	image/jpeg	http://www.gutenberg.org/cache/epub/40991/pg40991.cover.medium.jpg	2020-05-20 01:29:45.291999	ebooks/40991
364084	application/epub+zip	http://www.gutenberg.org/ebooks/40991.epub.images	2020-05-20 01:29:44.522068	ebooks/40991
119434	application/epub+zip	http://www.gutenberg.org/ebooks/40991.epub.noimages	2020-05-20 01:29:44.696009	ebooks/40991
360532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40991/40991-h.zip	2012-10-09 01:41:36	ebooks/40991
31306	image/jpeg	http://www.gutenberg.org/cache/epub/40992/pg40992.cover.medium.jpg	2020-05-20 01:29:46.508994	ebooks/40992
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/40992.rdf	2020-06-11 01:34:14.643141	ebooks/40992
127816	application/epub+zip	http://www.gutenberg.org/ebooks/40992.epub.noimages	2020-05-20 01:29:45.834022	ebooks/40992
340200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40992.kindle.noimages	2020-05-20 01:29:46.478995	ebooks/40992
382687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40992/40992-h.zip	2012-10-09 01:47:10	ebooks/40992
675804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40992.kindle.images	2020-05-20 01:29:46.178981	ebooks/40992
81725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40992/40992.txt	2012-10-09 01:47:10	ebooks/40992
312116	application/epub+zip	http://www.gutenberg.org/ebooks/40992.epub.images	2020-05-20 01:29:45.644013	ebooks/40992
81695	text/plain	http://www.gutenberg.org/ebooks/40992.txt.utf-8	2020-05-20 01:29:45.378993	ebooks/40992
4856	image/jpeg	http://www.gutenberg.org/cache/epub/40992/pg40992.cover.small.jpg	2020-05-20 01:29:46.493988	ebooks/40992
30934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40992/40992.zip	2012-10-09 01:47:10	ebooks/40992
88230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40992/40992-h/40992-h.htm	2012-10-09 01:47:10	ebooks/40992
27317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40993/40993.zip	2012-10-10 05:34:18	ebooks/40993
124195	application/epub+zip	http://www.gutenberg.org/ebooks/40993.epub.noimages	2020-05-20 01:29:47.034998	ebooks/40993
75931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/40993/40993-h/40993-h.htm	2012-10-10 05:32:52	ebooks/40993
70231	text/plain	http://www.gutenberg.org/ebooks/40993.txt.utf-8	2020-05-20 01:29:46.59799	ebooks/40993
278041	application/epub+zip	http://www.gutenberg.org/ebooks/40993.epub.images	2020-05-20 01:29:46.848018	ebooks/40993
70261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40993/40993.txt	2012-10-10 05:32:20	ebooks/40993
4856	image/jpeg	http://www.gutenberg.org/cache/epub/40993/pg40993.cover.small.jpg	2020-05-20 01:29:47.636968	ebooks/40993
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/40993.rdf	2020-06-11 01:34:14.667145	ebooks/40993
323495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40993.kindle.noimages	2020-05-20 01:29:47.622962	ebooks/40993
31306	image/jpeg	http://www.gutenberg.org/cache/epub/40993/pg40993.cover.medium.jpg	2020-05-20 01:29:47.651962	ebooks/40993
329465	application/zip	http://www.gutenberg.org/files/40993/40993-h.zip	2012-10-10 05:34:18	ebooks/40993
592789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40993.kindle.images	2020-05-20 01:29:47.345016	ebooks/40993
5880937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40994.kindle.images	2020-05-20 01:29:51.23593	ebooks/40994
821908	text/plain	http://www.gutenberg.org/ebooks/40994.txt.utf-8	2020-05-20 01:29:47.757975	ebooks/40994
821938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40994/40994.txt	2012-10-09 01:54:06	ebooks/40994
2854245	application/epub+zip	http://www.gutenberg.org/ebooks/40994.epub.images	2020-05-20 01:29:48.585002	ebooks/40994
2856	image/jpeg	http://www.gutenberg.org/cache/epub/40994/pg40994.cover.small.jpg	2020-05-20 01:29:53.0029	ebooks/40994
318698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40994/40994.zip	2012-10-09 01:54:08	ebooks/40994
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/40994.rdf	2020-06-11 01:34:14.69313	ebooks/40994
368346	application/epub+zip	http://www.gutenberg.org/ebooks/40994.epub.noimages	2020-05-20 01:29:48.989995	ebooks/40994
1505730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40994.kindle.noimages	2020-05-20 01:29:52.955966	ebooks/40994
11102	image/jpeg	http://www.gutenberg.org/cache/epub/40994/pg40994.cover.medium.jpg	2020-05-20 01:29:53.045903	ebooks/40994
921270	text/html; charset=utf-8	http://www.gutenberg.org/files/40994/40994-h/40994-h.htm	2012-10-09 01:54:06	ebooks/40994
2796987	text/html; charset=utf-8	http://www.gutenberg.org/files/40994/40994-h.zip	2012-10-09 01:54:08	ebooks/40994
344552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40995/40995.txt	2012-10-09 01:58:58	ebooks/40995
13751	image/jpeg	http://www.gutenberg.org/cache/epub/40995/pg40995.cover.medium.jpg	2020-05-20 01:29:55.70416	ebooks/40995
407615	text/html; charset=utf-8	http://www.gutenberg.org/files/40995/40995-h/40995-h.htm	2012-10-09 01:58:58	ebooks/40995
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/40995.rdf	2020-06-11 01:34:14.716145	ebooks/40995
166896	application/epub+zip	http://www.gutenberg.org/ebooks/40995.epub.noimages	2020-05-20 01:29:53.974887	ebooks/40995
134086	text/html; charset=utf-8	http://www.gutenberg.org/files/40995/40995-h.zip	2012-10-09 01:58:58	ebooks/40995
132363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40995/40995.zip	2012-10-09 01:58:58	ebooks/40995
684204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40995.kindle.noimages	2020-05-20 01:29:55.636166	ebooks/40995
166896	application/epub+zip	http://www.gutenberg.org/ebooks/40995.epub.images	2020-05-20 01:29:53.670912	ebooks/40995
684208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40995.kindle.images	2020-05-20 01:29:54.804944	ebooks/40995
3803	image/jpeg	http://www.gutenberg.org/cache/epub/40995/pg40995.cover.small.jpg	2020-05-20 01:29:55.672156	ebooks/40995
344522	text/plain	http://www.gutenberg.org/ebooks/40995.txt.utf-8	2020-05-20 01:29:53.196899	ebooks/40995
896801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40996.kindle.noimages	2020-05-20 01:29:59.164116	ebooks/40996
14743	image/jpeg	http://www.gutenberg.org/cache/epub/40996/pg40996.cover.medium.jpg	2020-05-20 01:29:59.244116	ebooks/40996
174079	application/zip	http://www.gutenberg.org/files/40996/40996.zip	2012-10-09 02:05:20	ebooks/40996
464874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40996/40996.txt	2012-10-09 02:05:20	ebooks/40996
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/40996.rdf	2020-06-11 01:34:14.741131	ebooks/40996
3946	image/jpeg	http://www.gutenberg.org/cache/epub/40996/pg40996.cover.small.jpg	2020-05-20 01:29:59.206119	ebooks/40996
1073177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40996.kindle.images	2020-05-20 01:29:58.037132	ebooks/40996
312597	application/epub+zip	http://www.gutenberg.org/ebooks/40996.epub.images	2020-05-20 01:29:56.411172	ebooks/40996
211961	application/epub+zip	http://www.gutenberg.org/ebooks/40996.epub.noimages	2020-05-20 01:29:56.900157	ebooks/40996
277251	text/html; charset=utf-8	http://www.gutenberg.org/files/40996/40996-h.zip	2012-10-09 02:05:20	ebooks/40996
565842	text/html; charset=utf-8	http://www.gutenberg.org/files/40996/40996-h/40996-h.htm	2012-10-09 02:05:20	ebooks/40996
464844	text/plain	http://www.gutenberg.org/ebooks/40996.txt.utf-8	2020-05-20 01:29:55.834198	ebooks/40996
3590	image/jpeg	http://www.gutenberg.org/cache/epub/40997/pg40997.cover.small.jpg	2020-05-20 01:30:02.177078	ebooks/40997
1278485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40997.kindle.images	2020-05-20 01:30:01.209089	ebooks/40997
401961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40997/40997.txt	2012-10-09 02:12:44	ebooks/40997
14007	image/jpeg	http://www.gutenberg.org/cache/epub/40997/pg40997.cover.medium.jpg	2020-05-20 01:30:02.211086	ebooks/40997
434743	text/html; charset=utf-8	http://www.gutenberg.org/files/40997/40997-h.zip	2012-10-09 02:12:46	ebooks/40997
154010	application/zip	http://www.gutenberg.org/files/40997/40997.zip	2012-10-09 02:12:46	ebooks/40997
782857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40997.kindle.noimages	2020-05-20 01:30:02.140083	ebooks/40997
401931	text/plain	http://www.gutenberg.org/ebooks/40997.txt.utf-8	2020-05-20 01:29:59.391129	ebooks/40997
470061	application/epub+zip	http://www.gutenberg.org/ebooks/40997.epub.images	2020-05-20 01:29:59.919111	ebooks/40997
189189	application/epub+zip	http://www.gutenberg.org/ebooks/40997.epub.noimages	2020-05-20 01:30:00.24312	ebooks/40997
465217	text/html; charset=utf-8	http://www.gutenberg.org/files/40997/40997-h/40997-h.htm	2012-10-09 02:12:44	ebooks/40997
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/40997.rdf	2020-06-11 01:34:14.76513	ebooks/40997
294599	application/zip	http://www.gutenberg.org/files/40998/40998-h.zip	2012-10-09 02:17:36	ebooks/40998
11517	image/jpeg	http://www.gutenberg.org/cache/epub/40998/pg40998.cover.medium.jpg	2020-05-20 01:30:05.524035	ebooks/40998
478575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40998/40998.txt	2012-10-09 02:17:36	ebooks/40998
478545	text/plain	http://www.gutenberg.org/ebooks/40998.txt.utf-8	2020-05-20 01:30:02.345081	ebooks/40998
3128	image/jpeg	http://www.gutenberg.org/cache/epub/40998/pg40998.cover.small.jpg	2020-05-20 01:30:05.489033	ebooks/40998
1104065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40998.kindle.images	2020-05-20 01:30:04.346043	ebooks/40998
566677	text/html; charset=utf-8	http://www.gutenberg.org/files/40998/40998-h/40998-h.htm	2012-10-09 02:17:36	ebooks/40998
182116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40998/40998.zip	2012-10-09 02:17:36	ebooks/40998
908634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40998.kindle.noimages	2020-05-20 01:30:05.449055	ebooks/40998
328885	application/epub+zip	http://www.gutenberg.org/ebooks/40998.epub.images	2020-05-20 01:30:02.915068	ebooks/40998
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/40998.rdf	2020-06-11 01:34:14.789132	ebooks/40998
217946	application/epub+zip	http://www.gutenberg.org/ebooks/40998.epub.noimages	2020-05-20 01:30:03.25111	ebooks/40998
156861	application/zip	http://www.gutenberg.org/files/40999/40999.zip	2012-10-09 02:21:58	ebooks/40999
3348	image/jpeg	http://www.gutenberg.org/cache/epub/40999/pg40999.cover.small.jpg	2020-05-20 01:30:08.421012	ebooks/40999
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/40999.rdf	2020-06-11 01:34:14.814145	ebooks/40999
402369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/40999/40999.txt	2012-10-09 02:21:58	ebooks/40999
369562	application/epub+zip	http://www.gutenberg.org/ebooks/40999.epub.images	2020-05-20 01:30:06.175037	ebooks/40999
12148	image/jpeg	http://www.gutenberg.org/cache/epub/40999/pg40999.cover.medium.jpg	2020-05-20 01:30:08.453002	ebooks/40999
340437	application/zip	http://www.gutenberg.org/files/40999/40999-h.zip	2012-10-09 02:21:58	ebooks/40999
1094042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40999.kindle.images	2020-05-20 01:30:07.437005	ebooks/40999
771097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/40999.kindle.noimages	2020-05-20 01:30:08.385008	ebooks/40999
459029	text/html; charset=utf-8	http://www.gutenberg.org/files/40999/40999-h/40999-h.htm	2012-10-09 02:21:58	ebooks/40999
402339	text/plain	http://www.gutenberg.org/ebooks/40999.txt.utf-8	2020-05-20 01:30:05.662049	ebooks/40999
186389	application/epub+zip	http://www.gutenberg.org/ebooks/40999.epub.noimages	2020-05-20 01:30:06.485084	ebooks/40999
16478	application/rdf+xml	http://www.gutenberg.org/ebooks/41.rdf	2020-06-11 01:00:06.948107	ebooks/41
55033	application/epub+zip	http://www.gutenberg.org/ebooks/41.epub.noimages	2020-05-31 23:33:12.789996	ebooks/41
37962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41/41-h.zip	2016-09-14 02:17:20	ebooks/41
90720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41/41.txt	2010-10-17 16:19:34	ebooks/41
36355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41/41.zip	2010-10-17 16:24:16	ebooks/41
100938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41/41-h/41-h.htm	2016-09-14 02:16:36	ebooks/41
36491	application/zip	http://www.gutenberg.org/files/41/41-0.zip	2016-09-14 02:17:20	ebooks/41
36379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41/41-8.zip	2010-10-17 16:24:16	ebooks/41
11522	image/jpeg	http://www.gutenberg.org/cache/epub/41/pg41.cover.medium.jpg	2020-05-31 23:33:13.365988	ebooks/41
55033	application/epub+zip	http://www.gutenberg.org/ebooks/41.epub.images	2020-05-31 23:33:12.564983	ebooks/41
214865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41.kindle.images	2020-05-31 23:33:13.052987	ebooks/41
3348	image/jpeg	http://www.gutenberg.org/cache/epub/41/pg41.cover.small.jpg	2020-05-31 23:33:13.342977	ebooks/41
214857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41.kindle.noimages	2020-05-31 23:33:13.316973	ebooks/41
90727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41/41-8.txt	2010-10-17 16:19:52	ebooks/41
90994	text/plain; charset=utf-8	http://www.gutenberg.org/files/41/41-0.txt	2016-09-14 02:11:28	ebooks/41
206732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/410.kindle.images	2020-05-31 23:53:46.314983	ebooks/410
90309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/410/410-h/410-h.htm	2008-07-20 12:09:00	ebooks/410
52531	application/epub+zip	http://www.gutenberg.org/ebooks/410.epub.noimages	2020-05-31 23:53:46.054978	ebooks/410
34337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/410/410-h.zip	2008-07-20 12:09:16	ebooks/410
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/410.rdf	2020-06-11 01:00:25.557149	ebooks/410
86095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/410/410.txt	2008-07-20 12:08:44	ebooks/410
86067	text/plain	http://www.gutenberg.org/ebooks/410.txt.utf-8	2020-05-31 23:53:45.851003	ebooks/410
52532	application/epub+zip	http://www.gutenberg.org/ebooks/410.epub.images	2020-05-31 23:53:45.975976	ebooks/410
2799	image/jpeg	http://www.gutenberg.org/cache/epub/410/pg410.cover.small.jpg	2020-05-31 23:53:46.60797	ebooks/410
206619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/410.kindle.noimages	2020-05-31 23:53:46.579969	ebooks/410
11351	image/jpeg	http://www.gutenberg.org/cache/epub/410/pg410.cover.medium.jpg	2020-05-31 23:53:46.632972	ebooks/410
33455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/410/410.zip	2008-07-20 12:09:16	ebooks/410
624877	text/plain; charset=utf-8	http://www.gutenberg.org/files/4100/4100-0.txt	2013-04-14 10:48:06	ebooks/4100
253487	application/zip	http://www.gutenberg.org/files/4100/4100-r.zip	2013-04-14 10:49:14	ebooks/4100
199010	application/epub+zip	http://www.gutenberg.org/ebooks/4100.epub.noimages	2020-06-02 01:23:26.757506	ebooks/4100
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/4100.rdf	2020-06-11 01:03:23.947063	ebooks/4100
13700	image/jpeg	http://www.gutenberg.org/cache/epub/4100/pg4100.cover.medium.jpg	2020-06-02 01:23:28.692782	ebooks/4100
199010	application/epub+zip	http://www.gutenberg.org/ebooks/4100.epub.images	2020-06-02 01:23:26.617518	ebooks/4100
639778	text/html	http://www.gutenberg.org/ebooks/4100.html.images	2020-06-02 01:23:25.955541	ebooks/4100
3280	image/jpeg	http://www.gutenberg.org/cache/epub/4100/pg4100.cover.small.jpg	2020-06-02 01:23:28.668781	ebooks/4100
2430423	text/rtf	http://www.gutenberg.org/files/4100/4100-r.rtf	2013-04-14 10:47:56	ebooks/4100
639778	text/html	http://www.gutenberg.org/ebooks/4100.html.noimages	2020-06-02 01:23:26.133541	ebooks/4100
160358	text/plain; charset=utf-8	http://www.gutenberg.org/files/4100/4100-0.zip	2013-04-14 10:49:14	ebooks/4100
871278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4100.kindle.noimages	2020-06-02 01:23:28.642774	ebooks/4100
871290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4100.kindle.images	2020-06-02 01:23:27.696788	ebooks/4100
1054366	application/epub+zip	http://www.gutenberg.org/ebooks/41000.epub.images	2020-05-20 01:30:12.941996	ebooks/41000
1069113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41000.kindle.noimages	2020-05-20 01:30:15.985897	ebooks/41000
1011537	text/html; charset=utf-8	http://www.gutenberg.org/files/41000/41000-h.zip	2012-10-09 02:26:40	ebooks/41000
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/41000.rdf	2020-06-11 01:34:14.839142	ebooks/41000
215378	application/zip	http://www.gutenberg.org/files/41000/41000.zip	2012-10-09 02:26:38	ebooks/41000
4001	image/jpeg	http://www.gutenberg.org/cache/epub/41000/pg41000.cover.small.jpg	2020-05-20 01:30:16.030891	ebooks/41000
2477142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41000.kindle.images	2020-05-20 01:30:14.727913	ebooks/41000
566792	text/plain	http://www.gutenberg.org/ebooks/41000.txt.utf-8	2020-05-20 01:30:12.027973	ebooks/41000
14602	image/jpeg	http://www.gutenberg.org/cache/epub/41000/pg41000.cover.medium.jpg	2020-05-20 01:30:16.069891	ebooks/41000
257869	application/epub+zip	http://www.gutenberg.org/ebooks/41000.epub.noimages	2020-05-20 01:30:13.30096	ebooks/41000
566822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41000/41000.txt	2012-10-09 02:26:38	ebooks/41000
666808	text/html; charset=utf-8	http://www.gutenberg.org/files/41000/41000-h/41000-h.htm	2012-10-09 02:26:38	ebooks/41000
241520	text/html; charset=utf-8	http://www.gutenberg.org/files/41001/41001-h.zip	2016-07-23 10:10:32	ebooks/41001
804920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41001.kindle.noimages	2020-05-20 01:30:19.08292	ebooks/41001
418576	text/plain	http://www.gutenberg.org/ebooks/41001.txt.utf-8	2020-05-20 01:30:16.219888	ebooks/41001
156247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41001/41001.zip	2016-07-23 10:10:32	ebooks/41001
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/41001.rdf	2020-06-11 01:34:16.882102	ebooks/41001
418606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41001/41001.txt	2016-07-23 10:10:08	ebooks/41001
501628	text/html; charset=utf-8	http://www.gutenberg.org/files/41001/41001-h/41001-h.htm	2016-07-23 10:10:08	ebooks/41001
2665	image/jpeg	http://www.gutenberg.org/cache/epub/41001/pg41001.cover.small.jpg	2020-05-20 01:30:19.122869	ebooks/41001
190332	application/epub+zip	http://www.gutenberg.org/ebooks/41001.epub.noimages	2020-05-20 01:30:17.070898	ebooks/41001
9736	image/jpeg	http://www.gutenberg.org/cache/epub/41001/pg41001.cover.medium.jpg	2020-05-20 01:30:19.156899	ebooks/41001
274031	application/epub+zip	http://www.gutenberg.org/ebooks/41001.epub.images	2020-05-20 01:30:16.747894	ebooks/41001
951843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41001.kindle.images	2020-05-20 01:30:18.085887	ebooks/41001
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/41002.rdf	2020-06-11 01:34:16.909102	ebooks/41002
12970	image/jpeg	http://www.gutenberg.org/cache/epub/41002/pg41002.cover.medium.jpg	2020-05-20 01:30:22.29205	ebooks/41002
284627	application/epub+zip	http://www.gutenberg.org/ebooks/41002.epub.images	2020-05-20 01:30:19.859066	ebooks/41002
842739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41002.kindle.noimages	2020-05-20 01:30:22.221021	ebooks/41002
201975	application/epub+zip	http://www.gutenberg.org/ebooks/41002.epub.noimages	2020-05-20 01:30:20.192066	ebooks/41002
988731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41002.kindle.images	2020-05-20 01:30:21.218062	ebooks/41002
253057	text/html; charset=utf-8	http://www.gutenberg.org/files/41002/41002-h.zip	2012-10-09 02:45:38	ebooks/41002
520767	text/html; charset=utf-8	http://www.gutenberg.org/files/41002/41002-h/41002-h.htm	2012-10-09 02:45:38	ebooks/41002
3657	image/jpeg	http://www.gutenberg.org/cache/epub/41002/pg41002.cover.small.jpg	2020-05-20 01:30:22.259013	ebooks/41002
447530	text/plain	http://www.gutenberg.org/ebooks/41002.txt.utf-8	2020-05-20 01:30:19.300063	ebooks/41002
447560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41002/41002.txt	2012-10-09 02:45:38	ebooks/41002
169838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41002/41002.zip	2012-10-09 02:45:38	ebooks/41002
1253134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41003.kindle.noimages	2020-05-20 01:30:27.405952	ebooks/41003
3439	image/jpeg	http://www.gutenberg.org/cache/epub/41003/pg41003.cover.small.jpg	2020-05-20 01:30:27.446958	ebooks/41003
685660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41003/41003.txt	2012-10-09 02:51:42	ebooks/41003
2620680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41003.kindle.images	2020-05-20 01:30:25.994964	ebooks/41003
307614	application/epub+zip	http://www.gutenberg.org/ebooks/41003.epub.noimages	2020-05-20 01:30:24.352013	ebooks/41003
992164	application/epub+zip	http://www.gutenberg.org/ebooks/41003.epub.images	2020-05-20 01:30:23.993004	ebooks/41003
263334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41003/41003.zip	2012-10-09 02:51:42	ebooks/41003
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/41003.rdf	2020-06-11 01:34:16.937119	ebooks/41003
685630	text/plain	http://www.gutenberg.org/ebooks/41003.txt.utf-8	2020-05-20 01:30:22.433084	ebooks/41003
745763	text/html; charset=utf-8	http://www.gutenberg.org/files/41003/41003-h/41003-h.htm	2012-10-09 02:51:42	ebooks/41003
12646	image/jpeg	http://www.gutenberg.org/cache/epub/41003/pg41003.cover.medium.jpg	2020-05-20 01:30:27.483953	ebooks/41003
3091817	application/zip	http://www.gutenberg.org/files/41003/41003-h.zip	2012-10-09 02:51:44	ebooks/41003
3440	image/jpeg	http://www.gutenberg.org/cache/epub/41004/pg41004.cover.small.jpg	2020-05-20 01:30:30.576927	ebooks/41004
1026267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41004.kindle.images	2020-05-20 01:30:29.525943	ebooks/41004
451538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41004/41004.txt	2017-03-19 07:35:50	ebooks/41004
12501	image/jpeg	http://www.gutenberg.org/cache/epub/41004/pg41004.cover.medium.jpg	2020-05-20 01:30:30.611905	ebooks/41004
855483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41004.kindle.noimages	2020-05-20 01:30:30.539924	ebooks/41004
205755	application/epub+zip	http://www.gutenberg.org/ebooks/41004.epub.noimages	2020-05-20 01:30:28.496936	ebooks/41004
270509	application/zip	http://www.gutenberg.org/files/41004/41004-h.zip	2017-03-19 07:36:02	ebooks/41004
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/41004.rdf	2020-06-11 01:34:16.964121	ebooks/41004
524840	text/html; charset=utf-8	http://www.gutenberg.org/files/41004/41004-h/41004-h.htm	2017-03-19 07:35:50	ebooks/41004
303467	application/epub+zip	http://www.gutenberg.org/ebooks/41004.epub.images	2020-05-20 01:30:28.168958	ebooks/41004
171746	application/zip	http://www.gutenberg.org/files/41004/41004.zip	2017-03-19 07:36:02	ebooks/41004
451508	text/plain	http://www.gutenberg.org/ebooks/41004.txt.utf-8	2020-05-20 01:30:27.625986	ebooks/41004
439024	text/plain	http://www.gutenberg.org/ebooks/41005.txt.utf-8	2020-05-20 01:30:30.752927	ebooks/41005
15116	application/rdf+xml	http://www.gutenberg.org/ebooks/41005.rdf	2020-06-11 01:34:16.994112	ebooks/41005
316949	application/epub+zip	http://www.gutenberg.org/ebooks/41005.epub.images	2020-05-20 01:30:31.273953	ebooks/41005
829558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41005.kindle.noimages	2020-05-20 01:30:33.572192	ebooks/41005
439054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41005/41005.txt	2012-10-09 03:31:32	ebooks/41005
201134	application/epub+zip	http://www.gutenberg.org/ebooks/41005.epub.noimages	2020-05-20 01:30:31.632898	ebooks/41005
280962	text/html; charset=utf-8	http://www.gutenberg.org/files/41005/41005-h.zip	2012-10-09 03:31:32	ebooks/41005
1034005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41005.kindle.images	2020-05-20 01:30:32.599881	ebooks/41005
500940	text/html; charset=utf-8	http://www.gutenberg.org/files/41005/41005-h/41005-h.htm	2012-10-09 03:31:32	ebooks/41005
13210	image/jpeg	http://www.gutenberg.org/cache/epub/41005/pg41005.cover.medium.jpg	2020-05-20 01:30:33.644164	ebooks/41005
3766	image/jpeg	http://www.gutenberg.org/cache/epub/41005/pg41005.cover.small.jpg	2020-05-20 01:30:33.609174	ebooks/41005
165596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41005/41005.zip	2012-10-09 03:31:32	ebooks/41005
1228774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41006/41006-8.txt	2012-10-09 04:32:20	ebooks/41006
13983	image/jpeg	http://www.gutenberg.org/cache/epub/41006/pg41006.cover.medium.jpg	2020-05-20 01:30:45.675014	ebooks/41006
3588	image/jpeg	http://www.gutenberg.org/cache/epub/41006/pg41006.cover.small.jpg	2020-05-20 01:30:45.454011	ebooks/41006
617973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41006/41006-h.zip	2013-03-19 09:43:32	ebooks/41006
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/41006.rdf	2020-06-11 01:34:17.022111	ebooks/41006
1229883	text/plain; charset=utf-8	http://www.gutenberg.org/files/41006/41006-0.txt	2012-10-09 04:32:04	ebooks/41006
481625	text/plain; charset=utf-8	http://www.gutenberg.org/files/41006/41006-0.zip	2012-10-09 04:33:34	ebooks/41006
1602128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41006/41006-h/41006-h.htm	2013-03-19 09:43:06	ebooks/41006
2470412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41006.kindle.noimages	2020-05-20 01:30:45.217016	ebooks/41006
595488	application/epub+zip	http://www.gutenberg.org/ebooks/41006.epub.noimages	2020-05-20 01:30:36.838124	ebooks/41006
2713607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41006.kindle.images	2020-05-20 01:30:41.15907	ebooks/41006
684895	application/epub+zip	http://www.gutenberg.org/ebooks/41006.epub.images	2020-05-20 01:30:35.63921	ebooks/41006
480530	application/zip	http://www.gutenberg.org/files/41006/41006-8.zip	2012-10-09 04:33:34	ebooks/41006
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/41007.rdf	2020-06-11 01:34:17.046099	ebooks/41007
21670	application/zip	http://www.gutenberg.org/files/41007/41007.zip	2012-10-09 10:02:18	ebooks/41007
42391	application/epub+zip	http://www.gutenberg.org/ebooks/41007.epub.noimages	2020-05-20 01:30:46.488024	ebooks/41007
3616	image/jpeg	http://www.gutenberg.org/cache/epub/41007/pg41007.cover.small.jpg	2020-05-20 01:30:47.070996	ebooks/41007
69357	text/html; charset=us-ascii	http://www.gutenberg.org/files/41007/41007-h/41007-h.htm	2012-10-09 10:02:18	ebooks/41007
179763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41007.kindle.noimages	2020-05-20 01:30:47.043012	ebooks/41007
168366	application/epub+zip	http://www.gutenberg.org/ebooks/41007.epub.images	2020-05-20 01:30:46.358037	ebooks/41007
63236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41007/41007.txt	2012-10-09 10:02:18	ebooks/41007
148979	text/html; charset=us-ascii	http://www.gutenberg.org/files/41007/41007-h.zip	2012-10-09 10:02:18	ebooks/41007
63206	text/plain	http://www.gutenberg.org/ebooks/41007.txt.utf-8	2020-05-20 01:30:46.179004	ebooks/41007
13523	image/jpeg	http://www.gutenberg.org/cache/epub/41007/pg41007.cover.medium.jpg	2020-05-20 01:30:47.097002	ebooks/41007
419786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41007.kindle.images	2020-05-20 01:30:46.785034	ebooks/41007
251219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41008/41008.txt	2012-10-09 09:04:30	ebooks/41008
132583	application/epub+zip	http://www.gutenberg.org/ebooks/41008.epub.noimages	2020-05-20 01:30:48.425997	ebooks/41008
251230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41008/41008-8.txt	2012-10-09 09:04:30	ebooks/41008
557003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41008.kindle.noimages	2020-05-20 01:30:50.177981	ebooks/41008
1899723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41008.kindle.images	2020-05-20 01:30:49.443966	ebooks/41008
5162	image/jpeg	http://www.gutenberg.org/cache/epub/41008/pg41008.cover.small.jpg	2020-05-20 01:30:50.225965	ebooks/41008
310356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41008/41008-h/41008-h.htm	2012-10-09 09:04:30	ebooks/41008
892143	application/epub+zip	http://www.gutenberg.org/ebooks/41008.epub.images	2020-05-20 01:30:48.157994	ebooks/41008
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/41008.rdf	2020-06-11 01:34:17.073123	ebooks/41008
251223	text/plain	http://www.gutenberg.org/ebooks/41008.txt.utf-8	2020-05-20 01:30:47.216999	ebooks/41008
90836	application/zip	http://www.gutenberg.org/files/41008/41008.zip	2012-10-09 09:04:30	ebooks/41008
90885	application/zip	http://www.gutenberg.org/files/41008/41008-8.zip	2012-10-09 09:04:30	ebooks/41008
24696	image/jpeg	http://www.gutenberg.org/cache/epub/41008/pg41008.cover.medium.jpg	2020-05-20 01:30:50.270958	ebooks/41008
6153362	application/zip	http://www.gutenberg.org/files/41008/41008-h.zip	2012-10-09 09:04:32	ebooks/41008
114050	application/zip	http://www.gutenberg.org/files/41009/41009-8.zip	2012-10-09 10:15:08	ebooks/41009
3409	image/jpeg	http://www.gutenberg.org/cache/epub/41009/pg41009.cover.small.jpg	2020-05-20 01:30:56.434868	ebooks/41009
26602	image/jpeg	http://www.gutenberg.org/cache/epub/41009/pg41009.cover.medium.jpg	2020-05-20 01:30:56.740907	ebooks/41009
192911	text/x-rst	http://www.gutenberg.org/files/41009/41009-rst.zip	2012-10-09 10:15:18	ebooks/41009
376116	application/pdf	http://www.gutenberg.org/ebooks/41009.pdf.noimages	2020-05-20 01:31:00.628047	ebooks/41009
311766	text/plain; charset=utf-8	http://www.gutenberg.org/files/41009/41009-0.txt	2012-10-09 10:15:00	ebooks/41009
310505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41009/41009-8.txt	2012-10-09 10:15:08	ebooks/41009
20633	application/rdf+xml	http://www.gutenberg.org/ebooks/41009.rdf	2020-06-11 01:34:17.111108	ebooks/41009
222130	application/epub+zip	http://www.gutenberg.org/ebooks/41009.epub.noimages	2020-05-20 01:30:54.423911	ebooks/41009
222122	application/epub+zip	http://www.gutenberg.org/ebooks/41009.epub.images	2020-05-20 01:30:52.875949	ebooks/41009
295785	text/x-rst	http://www.gutenberg.org/files/41009/41009-rst/41009-rst.rst	2012-10-09 10:15:18	ebooks/41009
460343	application/pdf	http://www.gutenberg.org/ebooks/41009.pdf.images	2020-05-20 01:30:58.684056	ebooks/41009
310506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41009/41009.txt	2012-10-09 10:15:16	ebooks/41009
114319	application/zip	http://www.gutenberg.org/files/41009/41009-0.zip	2012-10-09 10:15:00	ebooks/41009
356374	text/html; charset=utf-8	http://www.gutenberg.org/files/41009/41009-h/41009-h.html	2012-10-09 10:13:42	ebooks/41009
206441	application/zip	http://www.gutenberg.org/files/41009/41009-h.zip	2012-10-09 10:13:44	ebooks/41009
295785	text/x-rst	http://www.gutenberg.org/ebooks/41009.rst.gen	2020-05-20 01:30:51.384973	ebooks/41009
114016	application/zip	http://www.gutenberg.org/files/41009/41009.zip	2012-10-09 10:15:16	ebooks/41009
751642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41009.kindle.noimages	2020-05-20 01:30:56.121883	ebooks/41009
751558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41009.kindle.images	2020-05-20 01:30:55.267893	ebooks/41009
65662	application/epub+zip	http://www.gutenberg.org/ebooks/4101.epub.images	2020-06-02 01:23:29.008774	ebooks/4101
122260	text/html	http://www.gutenberg.org/ebooks/4101.html.images	2020-06-02 01:23:28.898781	ebooks/4101
65662	application/epub+zip	http://www.gutenberg.org/ebooks/4101.epub.noimages	2020-06-02 01:23:29.063813	ebooks/4101
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/4101.rdf	2020-06-11 01:03:26.710042	ebooks/4101
277434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4101.kindle.images	2020-06-02 01:23:29.366807	ebooks/4101
24937	image/jpeg	http://www.gutenberg.org/cache/epub/4101/pg4101.cover.medium.jpg	2020-06-02 01:23:29.721766	ebooks/4101
38865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4101/4101.zip	2015-04-06 02:46:02	ebooks/4101
277418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4101.kindle.noimages	2020-06-02 01:23:29.66976	ebooks/4101
106403	text/plain	http://www.gutenberg.org/ebooks/4101.txt.utf-8	2020-06-02 01:23:28.81578	ebooks/4101
4811	image/jpeg	http://www.gutenberg.org/cache/epub/4101/pg4101.cover.small.jpg	2020-06-02 01:23:29.696759	ebooks/4101
106402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4101/4101.txt	2015-04-06 02:45:34	ebooks/4101
122260	text/html	http://www.gutenberg.org/ebooks/4101.html.noimages	2020-06-02 01:23:28.937778	ebooks/4101
434138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41010/41010-h/41010-h.htm	2012-10-09 15:00:44	ebooks/41010
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/41010.rdf	2020-06-11 01:34:17.139105	ebooks/41010
992409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41010.kindle.images	2020-05-20 01:31:03.107988	ebooks/41010
205870	application/epub+zip	http://www.gutenberg.org/ebooks/41010.epub.noimages	2020-05-20 01:31:02.098017	ebooks/41010
806774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41010.kindle.noimages	2020-05-20 01:31:04.10002	ebooks/41010
393438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41010/41010.txt	2012-10-09 15:00:44	ebooks/41010
150011	application/zip	http://www.gutenberg.org/files/41010/41010-8.zip	2012-10-09 15:00:46	ebooks/41010
316641	application/epub+zip	http://www.gutenberg.org/ebooks/41010.epub.images	2020-05-20 01:31:01.858035	ebooks/41010
149942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41010/41010.zip	2012-10-09 15:00:46	ebooks/41010
3178	image/jpeg	http://www.gutenberg.org/cache/epub/41010/pg41010.cover.small.jpg	2020-05-20 01:31:04.274007	ebooks/41010
393449	text/plain	http://www.gutenberg.org/ebooks/41010.txt.utf-8	2020-05-20 01:31:01.413014	ebooks/41010
393447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41010/41010-8.txt	2012-10-09 15:00:44	ebooks/41010
21144	image/jpeg	http://www.gutenberg.org/cache/epub/41010/pg41010.cover.medium.jpg	2020-05-20 01:31:04.296986	ebooks/41010
300771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41010/41010-h.zip	2012-10-09 15:00:46	ebooks/41010
6323413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41011.kindle.images	2020-05-20 01:31:07.207937	ebooks/41011
169830	application/epub+zip	http://www.gutenberg.org/ebooks/41011.epub.noimages	2020-05-20 01:31:05.30897	ebooks/41011
304774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41011/41011.txt	2012-10-09 15:04:42	ebooks/41011
304753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41011/41011-8.txt	2012-10-09 15:03:04	ebooks/41011
667424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41011.kindle.noimages	2020-05-20 01:31:08.00395	ebooks/41011
16443	image/jpeg	http://www.gutenberg.org/cache/epub/41011/pg41011.cover.medium.jpg	2020-05-20 01:31:08.076934	ebooks/41011
17737	application/rdf+xml	http://www.gutenberg.org/ebooks/41011.rdf	2020-06-11 01:34:17.171103	ebooks/41011
122536	application/zip	http://www.gutenberg.org/files/41011/41011.zip	2012-10-09 15:04:56	ebooks/41011
2629	image/jpeg	http://www.gutenberg.org/cache/epub/41011/pg41011.cover.small.jpg	2020-05-20 01:31:08.043919	ebooks/41011
2975633	application/zip	http://www.gutenberg.org/files/41011/41011-h.zip	2012-10-09 15:04:56	ebooks/41011
3011667	application/epub+zip	http://www.gutenberg.org/ebooks/41011.epub.images	2020-05-20 01:31:05.002964	ebooks/41011
123108	application/zip	http://www.gutenberg.org/files/41011/41011-0.zip	2012-10-09 15:04:56	ebooks/41011
307928	text/plain; charset=utf-8	http://www.gutenberg.org/files/41011/41011-0.txt	2012-10-09 15:02:24	ebooks/41011
358580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41011/41011-h/41011-h.htm	2012-10-09 15:02:26	ebooks/41011
122603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41011/41011-8.zip	2012-10-09 15:04:56	ebooks/41011
248113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41012/41012-8.txt	2012-10-10 05:41:26	ebooks/41012
19951	image/jpeg	http://www.gutenberg.org/cache/epub/41012/pg41012.cover.medium.jpg	2020-05-20 01:31:10.399892	ebooks/41012
94103	text/plain; charset=utf-8	http://www.gutenberg.org/files/41012/41012-0.zip	2012-10-10 05:42:04	ebooks/41012
163637	application/epub+zip	http://www.gutenberg.org/ebooks/41012.epub.noimages	2020-05-20 01:31:08.88191	ebooks/41012
276496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41012/41012-h/41012-h.htm	2012-10-10 05:40:26	ebooks/41012
93794	application/zip	http://www.gutenberg.org/files/41012/41012-8.zip	2012-10-10 05:42:04	ebooks/41012
248104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41012/41012.txt	2012-10-10 05:41:28	ebooks/41012
544385	application/epub+zip	http://www.gutenberg.org/ebooks/41012.epub.images	2020-05-20 01:31:08.547912	ebooks/41012
2590	image/jpeg	http://www.gutenberg.org/cache/epub/41012/pg41012.cover.small.jpg	2020-05-20 01:31:10.378895	ebooks/41012
1346659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41012.kindle.images	2020-05-20 01:31:09.682904	ebooks/41012
249734	text/plain; charset=utf-8	http://www.gutenberg.org/files/41012/41012-0.txt	2012-10-10 05:40:24	ebooks/41012
528206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41012/41012-h.zip	2012-10-10 05:42:04	ebooks/41012
586923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41012.kindle.noimages	2020-05-20 01:31:10.356901	ebooks/41012
93773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41012/41012.zip	2012-10-10 05:42:04	ebooks/41012
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/41012.rdf	2020-06-11 01:34:17.200103	ebooks/41012
6324756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41013.kindle.images	2020-05-20 01:31:19.412072	ebooks/41013
3236	image/jpeg	http://www.gutenberg.org/cache/epub/41013/pg41013.cover.small.jpg	2020-05-20 01:31:20.166069	ebooks/41013
210347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41013/41013.txt	2012-10-10 11:10:59	ebooks/41013
78193	text/plain; charset=utf-8	http://www.gutenberg.org/files/41013/41013-0.zip	2012-10-10 11:10:59	ebooks/41013
210336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41013/41013-8.txt	2012-10-10 11:10:59	ebooks/41013
21226	image/jpeg	http://www.gutenberg.org/cache/epub/41013/pg41013.cover.medium.jpg	2020-05-20 01:31:20.216067	ebooks/41013
10413507	text/html	http://www.gutenberg.org/files/41013/41013-h.zip	2012-10-10 11:22:29	ebooks/41013
3111358	application/epub+zip	http://www.gutenberg.org/ebooks/41013.epub.images	2020-05-20 01:31:11.319887	ebooks/41013
210475	text/plain; charset=utf-8	http://www.gutenberg.org/files/41013/41013-0.txt	2012-10-10 11:10:59	ebooks/41013
77987	application/zip	http://www.gutenberg.org/files/41013/41013.zip	2012-10-10 11:10:59	ebooks/41013
135785	application/epub+zip	http://www.gutenberg.org/ebooks/41013.epub.noimages	2020-05-20 01:31:11.733898	ebooks/41013
78019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41013/41013-8.zip	2012-10-10 11:10:59	ebooks/41013
511587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41013.kindle.noimages	2020-05-20 01:31:20.107081	ebooks/41013
15821	application/rdf+xml	http://www.gutenberg.org/ebooks/41013.rdf	2020-06-11 01:34:17.22911	ebooks/41013
266692	text/html	http://www.gutenberg.org/files/41013/41013-h/41013-h.htm	2012-10-10 11:16:00	ebooks/41013
115026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41014/41014.zip	2012-10-10 10:02:48	ebooks/41014
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/41014.rdf	2020-06-11 01:34:17.2591	ebooks/41014
327607	text/plain; charset=utf-8	http://www.gutenberg.org/files/41014/41014-0.txt	2012-10-10 10:00:58	ebooks/41014
357582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41014/41014-h/41014-h.htm	2012-10-10 10:01:02	ebooks/41014
115245	application/zip	http://www.gutenberg.org/files/41014/41014-0.zip	2012-10-10 10:02:48	ebooks/41014
178643	application/epub+zip	http://www.gutenberg.org/ebooks/41014.epub.noimages	2020-05-20 01:31:20.996055	ebooks/41014
326704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41014/41014-8.txt	2012-10-10 10:01:38	ebooks/41014
178642	application/epub+zip	http://www.gutenberg.org/ebooks/41014.epub.images	2020-05-20 01:31:20.729052	ebooks/41014
2201	image/jpeg	http://www.gutenberg.org/cache/epub/41014/pg41014.cover.small.jpg	2020-05-20 01:31:22.554033	ebooks/41014
634960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41014.kindle.images	2020-05-20 01:31:21.756073	ebooks/41014
8144	image/jpeg	http://www.gutenberg.org/cache/epub/41014/pg41014.cover.medium.jpg	2020-05-20 01:31:22.574033	ebooks/41014
115051	application/zip	http://www.gutenberg.org/files/41014/41014-8.zip	2012-10-10 10:02:48	ebooks/41014
326695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41014/41014.txt	2012-10-10 10:01:38	ebooks/41014
634953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41014.kindle.noimages	2020-05-20 01:31:22.531055	ebooks/41014
161038	application/zip	http://www.gutenberg.org/files/41014/41014-h.zip	2012-10-10 10:02:48	ebooks/41014
3769245	application/epub+zip	http://www.gutenberg.org/ebooks/41015.epub.images	2020-05-20 01:31:23.201035	ebooks/41015
150324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41015/41015-h/41015-h.htm	2012-10-10 10:03:42	ebooks/41015
112862	text/plain	http://www.gutenberg.org/ebooks/41015.txt.utf-8	2020-05-20 01:31:22.68105	ebooks/41015
112885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41015/41015.txt	2012-10-10 10:03:42	ebooks/41015
112894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41015/41015-8.txt	2012-10-10 10:03:42	ebooks/41015
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/41015.rdf	2020-06-11 01:34:17.286103	ebooks/41015
99679	application/epub+zip	http://www.gutenberg.org/ebooks/41015.epub.noimages	2020-05-20 01:31:23.41103	ebooks/41015
7383531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41015.kindle.images	2020-05-20 01:31:25.065997	ebooks/41015
16376	image/jpeg	http://www.gutenberg.org/cache/epub/41015/pg41015.cover.medium.jpg	2020-05-20 01:31:25.602003	ebooks/41015
41880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41015/41015.zip	2012-10-10 10:03:44	ebooks/41015
3230	image/jpeg	http://www.gutenberg.org/cache/epub/41015/pg41015.cover.small.jpg	2020-05-20 01:31:25.574994	ebooks/41015
41898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41015/41015-8.zip	2012-10-10 10:03:44	ebooks/41015
335189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41015.kindle.noimages	2020-05-20 01:31:25.545994	ebooks/41015
3723070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41015/41015-h.zip	2012-10-10 10:03:44	ebooks/41015
325730	text/plain	http://www.gutenberg.org/ebooks/41016.txt.utf-8	2020-05-20 01:31:25.723001	ebooks/41016
246884	application/epub+zip	http://www.gutenberg.org/ebooks/41016.epub.noimages	2020-05-20 01:31:27.441979	ebooks/41016
2933211	application/zip	http://www.gutenberg.org/files/41016/41016-h.zip	2012-10-10 10:04:44	ebooks/41016
325695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41016/41016-8.txt	2012-10-10 10:04:40	ebooks/41016
118504	application/zip	http://www.gutenberg.org/files/41016/41016.zip	2012-10-10 10:04:44	ebooks/41016
2972718	application/epub+zip	http://www.gutenberg.org/ebooks/41016.epub.images	2020-05-20 01:31:26.874995	ebooks/41016
5710408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41016.kindle.images	2020-05-20 01:31:29.660964	ebooks/41016
25197	image/jpeg	http://www.gutenberg.org/cache/epub/41016/pg41016.cover.medium.jpg	2020-05-20 01:31:31.565921	ebooks/41016
325718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41016/41016.txt	2012-10-10 10:04:40	ebooks/41016
888714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41016.kindle.noimages	2020-05-20 01:31:31.352918	ebooks/41016
118581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41016/41016-8.zip	2012-10-10 10:04:44	ebooks/41016
566511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41016/41016-h/41016-h.htm	2012-10-10 10:04:40	ebooks/41016
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/41016.rdf	2020-06-11 01:34:17.315136	ebooks/41016
3823	image/jpeg	http://www.gutenberg.org/cache/epub/41016/pg41016.cover.small.jpg	2020-05-20 01:31:31.46292	ebooks/41016
577807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41017/41017-8.txt	2012-10-10 10:05:58	ebooks/41017
4308241	application/epub+zip	http://www.gutenberg.org/ebooks/41017.epub.images	2020-05-20 01:31:32.771904	ebooks/41017
274403	application/epub+zip	http://www.gutenberg.org/ebooks/41017.epub.noimages	2020-05-20 01:31:33.257895	ebooks/41017
9872183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41017.kindle.images	2020-05-20 01:31:44.136952	ebooks/41017
577807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41017/41017.txt	2012-10-10 10:05:58	ebooks/41017
4265302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41017/41017-h.zip	2012-10-10 10:06:02	ebooks/41017
218413	application/zip	http://www.gutenberg.org/files/41017/41017-8.zip	2012-10-10 10:06:02	ebooks/41017
19396	image/jpeg	http://www.gutenberg.org/cache/epub/41017/pg41017.cover.medium.jpg	2020-05-20 01:31:45.583943	ebooks/41017
653954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41017/41017-h/41017-h.htm	2012-10-10 10:05:58	ebooks/41017
1105425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41017.kindle.noimages	2020-05-20 01:31:45.474938	ebooks/41017
577820	text/plain	http://www.gutenberg.org/ebooks/41017.txt.utf-8	2020-05-20 01:31:31.847922	ebooks/41017
4340	image/jpeg	http://www.gutenberg.org/cache/epub/41017/pg41017.cover.small.jpg	2020-05-20 01:31:45.530942	ebooks/41017
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/41017.rdf	2020-06-11 01:34:17.344099	ebooks/41017
218327	application/zip	http://www.gutenberg.org/files/41017/41017.zip	2012-10-10 10:06:00	ebooks/41017
16254	image/jpeg	http://www.gutenberg.org/cache/epub/41018/pg41018.cover.medium.jpg	2020-05-20 01:31:49.948876	ebooks/41018
144801	application/zip	http://www.gutenberg.org/files/41018/41018-8.zip	2012-10-10 11:33:24	ebooks/41018
366349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41018/41018-8.txt	2012-10-10 11:33:22	ebooks/41018
189865	application/epub+zip	http://www.gutenberg.org/ebooks/41018.epub.noimages	2020-05-20 01:31:46.922934	ebooks/41018
770567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41018.kindle.noimages	2020-05-20 01:31:49.842885	ebooks/41018
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/41018.rdf	2020-06-11 01:34:17.371099	ebooks/41018
144719	application/zip	http://www.gutenberg.org/files/41018/41018.zip	2012-10-10 11:33:24	ebooks/41018
475731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41018/41018-h/41018-h.htm	2012-10-10 11:33:22	ebooks/41018
2069376	application/zip	http://www.gutenberg.org/files/41018/41018-h.zip	2012-10-10 11:33:26	ebooks/41018
2146135	application/epub+zip	http://www.gutenberg.org/ebooks/41018.epub.images	2020-05-20 01:31:46.532938	ebooks/41018
366350	text/plain	http://www.gutenberg.org/ebooks/41018.txt.utf-8	2020-05-20 01:31:45.754975	ebooks/41018
366346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41018/41018.txt	2012-10-10 11:33:22	ebooks/41018
3881	image/jpeg	http://www.gutenberg.org/cache/epub/41018/pg41018.cover.small.jpg	2020-05-20 01:31:49.898879	ebooks/41018
4546409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41018.kindle.images	2020-05-20 01:31:48.755904	ebooks/41018
882864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41019.kindle.noimages	2020-05-20 01:31:52.997147	ebooks/41019
253834	application/epub+zip	http://www.gutenberg.org/ebooks/41019.epub.noimages	2020-05-20 01:31:50.873899	ebooks/41019
2508	image/jpeg	http://www.gutenberg.org/cache/epub/41019/pg41019.cover.small.jpg	2020-05-20 01:31:53.023169	ebooks/41019
973042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41019.kindle.images	2020-05-20 01:31:51.939198	ebooks/41019
10893	image/jpeg	http://www.gutenberg.org/cache/epub/41019/pg41019.cover.medium.jpg	2020-05-20 01:31:53.0462	ebooks/41019
316292	application/epub+zip	http://www.gutenberg.org/ebooks/41019.epub.images	2020-05-20 01:31:50.553899	ebooks/41019
162707	application/zip	http://www.gutenberg.org/files/41019/41019-0.zip	2012-10-10 16:40:50	ebooks/41019
514778	text/html; charset=utf-8	http://www.gutenberg.org/files/41019/41019-h/41019-h.htm	2012-10-10 16:40:50	ebooks/41019
603700	text/html; charset=utf-8	http://www.gutenberg.org/files/41019/41019-h.zip	2012-10-10 16:40:50	ebooks/41019
469946	text/plain; charset=utf-8	http://www.gutenberg.org/files/41019/41019-0.txt	2012-10-10 16:40:46	ebooks/41019
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/41019.rdf	2020-06-11 01:34:17.395097	ebooks/41019
71137	application/epub+zip	http://www.gutenberg.org/ebooks/4102.epub.noimages	2020-06-02 01:23:30.071763	ebooks/4102
4802	image/jpeg	http://www.gutenberg.org/cache/epub/4102/pg4102.cover.small.jpg	2020-06-02 01:23:30.709753	ebooks/4102
117431	text/plain	http://www.gutenberg.org/ebooks/4102.txt.utf-8	2020-06-02 01:23:29.833765	ebooks/4102
126376	text/html	http://www.gutenberg.org/ebooks/4102.html.images	2020-06-02 01:23:29.911755	ebooks/4102
24912	image/jpeg	http://www.gutenberg.org/cache/epub/4102/pg4102.cover.medium.jpg	2020-06-02 01:23:30.735751	ebooks/4102
45084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4102/4102.zip	2015-04-06 02:47:04	ebooks/4102
296549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4102.kindle.images	2020-06-02 01:23:30.37675	ebooks/4102
117430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4102/4102.txt	2015-04-06 02:46:46	ebooks/4102
126376	text/html	http://www.gutenberg.org/ebooks/4102.html.noimages	2020-06-02 01:23:29.948759	ebooks/4102
71137	application/epub+zip	http://www.gutenberg.org/ebooks/4102.epub.images	2020-06-02 01:23:30.01976	ebooks/4102
296533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4102.kindle.noimages	2020-06-02 01:23:30.682754	ebooks/4102
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/4102.rdf	2020-06-11 01:03:26.735033	ebooks/4102
140592	application/zip	http://www.gutenberg.org/files/41020/41020.zip	2012-10-10 16:51:22	ebooks/41020
335116	text/x-rst	http://www.gutenberg.org/ebooks/41020.rst.gen	2020-05-20 01:31:54.174144	ebooks/41020
190003	application/epub+zip	http://www.gutenberg.org/ebooks/41020.epub.noimages	2020-05-20 01:31:57.296096	ebooks/41020
430730	application/pdf	http://www.gutenberg.org/ebooks/41020.pdf.noimages	2020-05-20 01:32:03.821018	ebooks/41020
2017	image/jpeg	http://www.gutenberg.org/cache/epub/41020/pg41020.cover.small.jpg	2020-05-20 01:31:59.43605	ebooks/41020
455842	application/pdf	http://www.gutenberg.org/ebooks/41020.pdf.images	2020-05-20 01:32:01.776029	ebooks/41020
335116	text/x-rst	http://www.gutenberg.org/files/41020/41020-rst/41020-rst.rst	2012-10-10 16:51:22	ebooks/41020
10128	image/jpeg	http://www.gutenberg.org/cache/epub/41020/pg41020.cover.medium.jpg	2020-05-20 01:31:59.755061	ebooks/41020
723216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41020.kindle.images	2020-05-20 01:31:58.200098	ebooks/41020
397983	text/html; charset=utf-8	http://www.gutenberg.org/files/41020/41020-h/41020-h.html	2012-10-10 16:49:48	ebooks/41020
352675	text/plain; charset=utf-8	http://www.gutenberg.org/files/41020/41020-0.txt	2012-10-10 16:51:04	ebooks/41020
350943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41020/41020-8.txt	2012-10-10 16:51:12	ebooks/41020
171558	text/html; charset=utf-8	http://www.gutenberg.org/files/41020/41020-h.zip	2012-10-10 16:49:48	ebooks/41020
723279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41020.kindle.noimages	2020-05-20 01:31:59.109061	ebooks/41020
140615	application/zip	http://www.gutenberg.org/files/41020/41020-8.zip	2012-10-10 16:51:14	ebooks/41020
140900	application/zip	http://www.gutenberg.org/files/41020/41020-0.zip	2012-10-10 16:51:04	ebooks/41020
350942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41020/41020.txt	2012-10-10 16:51:20	ebooks/41020
157569	text/x-rst	http://www.gutenberg.org/files/41020/41020-rst.zip	2012-10-10 16:51:22	ebooks/41020
189996	application/epub+zip	http://www.gutenberg.org/ebooks/41020.epub.images	2020-05-20 01:31:55.729105	ebooks/41020
20359	application/rdf+xml	http://www.gutenberg.org/ebooks/41020.rdf	2020-06-11 01:34:17.4321	ebooks/41020
373365	text/x-rst	http://www.gutenberg.org/files/41021/41021-rst/41021-rst.rst	2012-10-10 16:54:50	ebooks/41021
9851	image/jpeg	http://www.gutenberg.org/cache/epub/41021/pg41021.cover.medium.jpg	2020-05-20 01:32:11.407901	ebooks/41021
155023	application/zip	http://www.gutenberg.org/files/41021/41021.zip	2012-10-10 16:54:48	ebooks/41021
373365	text/x-rst	http://www.gutenberg.org/ebooks/41021.rst.gen	2020-05-20 01:32:05.633998	ebooks/41021
784599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41021.kindle.noimages	2020-05-20 01:32:10.735905	ebooks/41021
1971	image/jpeg	http://www.gutenberg.org/cache/epub/41021/pg41021.cover.small.jpg	2020-05-20 01:32:11.077908	ebooks/41021
389233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41021/41021-8.txt	2012-10-10 16:54:40	ebooks/41021
207411	application/epub+zip	http://www.gutenberg.org/ebooks/41021.epub.images	2020-05-20 01:32:07.218956	ebooks/41021
171908	application/zip	http://www.gutenberg.org/files/41021/41021-rst.zip	2012-10-10 16:54:50	ebooks/41021
185566	text/html; charset=utf-8	http://www.gutenberg.org/files/41021/41021-h.zip	2012-10-10 16:53:10	ebooks/41021
498336	application/pdf	http://www.gutenberg.org/ebooks/41021.pdf.images	2020-05-20 01:32:13.358919	ebooks/41021
389233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41021/41021.txt	2012-10-10 16:54:48	ebooks/41021
473009	application/pdf	http://www.gutenberg.org/ebooks/41021.pdf.noimages	2020-05-20 01:32:15.473078	ebooks/41021
434481	text/html; charset=utf-8	http://www.gutenberg.org/files/41021/41021-h/41021-h.html	2012-10-10 16:53:10	ebooks/41021
207419	application/epub+zip	http://www.gutenberg.org/ebooks/41021.epub.noimages	2020-05-20 01:32:08.821943	ebooks/41021
155065	application/zip	http://www.gutenberg.org/files/41021/41021-8.zip	2012-10-10 16:54:40	ebooks/41021
20358	application/rdf+xml	http://www.gutenberg.org/ebooks/41021.rdf	2020-06-11 01:34:17.472095	ebooks/41021
155277	application/zip	http://www.gutenberg.org/files/41021/41021-0.zip	2012-10-10 16:54:32	ebooks/41021
784619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41021.kindle.images	2020-05-20 01:32:09.777928	ebooks/41021
390753	text/plain; charset=utf-8	http://www.gutenberg.org/files/41021/41021-0.txt	2012-10-10 16:54:32	ebooks/41021
192155	text/html; charset=utf-8	http://www.gutenberg.org/files/41022/41022-h.zip	2012-10-10 16:55:38	ebooks/41022
403398	text/plain; charset=utf-8	http://www.gutenberg.org/files/41022/41022-0.txt	2012-10-10 16:56:56	ebooks/41022
20359	application/rdf+xml	http://www.gutenberg.org/ebooks/41022.rdf	2020-06-11 01:34:17.510097	ebooks/41022
514993	application/pdf	http://www.gutenberg.org/ebooks/41022.pdf.images	2020-05-20 01:32:24.886954	ebooks/41022
386436	text/x-rst	http://www.gutenberg.org/ebooks/41022.rst.gen	2020-05-20 01:32:17.297046	ebooks/41022
10096	image/jpeg	http://www.gutenberg.org/cache/epub/41022/pg41022.cover.medium.jpg	2020-05-20 01:32:22.943956	ebooks/41022
161278	application/zip	http://www.gutenberg.org/files/41022/41022.zip	2012-10-10 16:57:14	ebooks/41022
402005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41022/41022-8.txt	2012-10-10 16:57:04	ebooks/41022
212128	application/epub+zip	http://www.gutenberg.org/ebooks/41022.epub.images	2020-05-20 01:32:18.836017	ebooks/41022
161296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41022/41022-8.zip	2012-10-10 16:57:04	ebooks/41022
489288	application/pdf	http://www.gutenberg.org/ebooks/41022.pdf.noimages	2020-05-20 01:32:27.0319	ebooks/41022
178742	application/zip	http://www.gutenberg.org/files/41022/41022-rst.zip	2012-10-10 16:57:14	ebooks/41022
803769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41022.kindle.noimages	2020-05-20 01:32:22.150027	ebooks/41022
212137	application/epub+zip	http://www.gutenberg.org/ebooks/41022.epub.noimages	2020-05-20 01:32:20.274006	ebooks/41022
161506	text/plain; charset=utf-8	http://www.gutenberg.org/files/41022/41022-0.zip	2012-10-10 16:56:56	ebooks/41022
386436	text/x-rst	http://www.gutenberg.org/files/41022/41022-rst/41022-rst.rst	2012-10-10 16:57:14	ebooks/41022
402009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41022/41022.txt	2012-10-10 16:57:14	ebooks/41022
1987	image/jpeg	http://www.gutenberg.org/cache/epub/41022/pg41022.cover.small.jpg	2020-05-20 01:32:22.62096	ebooks/41022
443570	text/html; charset=utf-8	http://www.gutenberg.org/files/41022/41022-h/41022-h.html	2012-10-10 16:55:38	ebooks/41022
803648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41022.kindle.images	2020-05-20 01:32:21.209986	ebooks/41022
471056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41023/41023-8.txt	2012-10-11 04:22:34	ebooks/41023
3343	image/jpeg	http://www.gutenberg.org/cache/epub/41023/pg41023.cover.small.jpg	2020-05-20 01:32:31.440139	ebooks/41023
666787	application/epub+zip	http://www.gutenberg.org/ebooks/41023.epub.images	2020-05-20 01:32:28.38388	ebooks/41023
471091	text/plain	http://www.gutenberg.org/ebooks/41023.txt.utf-8	2020-05-20 01:32:27.793909	ebooks/41023
1088729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41023.kindle.noimages	2020-05-20 01:32:31.385136	ebooks/41023
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/41023.rdf	2020-06-11 01:34:17.540098	ebooks/41023
21336	image/jpeg	http://www.gutenberg.org/cache/epub/41023/pg41023.cover.medium.jpg	2020-05-20 01:32:31.491137	ebooks/41023
545043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41023/41023-h/41023-h.htm	2012-10-11 04:22:36	ebooks/41023
178944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41023/41023.zip	2012-10-11 04:22:36	ebooks/41023
1746633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41023.kindle.images	2020-05-20 01:32:30.033164	ebooks/41023
471070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41023/41023.txt	2012-10-11 04:22:34	ebooks/41023
178989	application/zip	http://www.gutenberg.org/files/41023/41023-8.zip	2012-10-11 04:22:36	ebooks/41023
308895	application/epub+zip	http://www.gutenberg.org/ebooks/41023.epub.noimages	2020-05-20 01:32:28.689889	ebooks/41023
648366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41023/41023-h.zip	2012-10-11 04:22:38	ebooks/41023
351642	application/epub+zip	http://www.gutenberg.org/ebooks/41024.epub.images	2020-06-15 21:02:57.490277	ebooks/41024
269864	application/zip	http://www.gutenberg.org/files/41024/41024-0.zip	2020-06-15 10:58:55	ebooks/41024
268822	application/zip	http://www.gutenberg.org/files/41024/41024-8.zip	2013-08-17 13:51:39	ebooks/41024
17470	application/rdf+xml	http://www.gutenberg.org/ebooks/41024.rdf	2020-06-15 21:03:04.248473	ebooks/41024
714269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41024/41024.txt	2013-08-17 13:47:29	ebooks/41024
1510615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41024.kindle.noimages	2020-06-15 21:03:03.669484	ebooks/41024
351023	application/epub+zip	http://www.gutenberg.org/ebooks/41024.epub.noimages	2020-06-15 21:02:58.455272	ebooks/41024
953819	text/html	http://www.gutenberg.org/files/41024/41024-h/41024-h.htm	2013-08-17 13:44:29	ebooks/41024
268226	application/zip	http://www.gutenberg.org/files/41024/41024.zip	2013-08-17 13:52:02	ebooks/41024
320611	text/html	http://www.gutenberg.org/files/41024/41024-h.zip	2013-08-17 13:50:55	ebooks/41024
713957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41024/41024-8.txt	2013-08-17 13:47:51	ebooks/41024
14680	image/jpeg	http://www.gutenberg.org/cache/epub/41024/pg41024.cover.medium.jpg	2020-06-15 21:03:03.962492	ebooks/41024
3002	image/jpeg	http://www.gutenberg.org/cache/epub/41024/pg41024.cover.small.jpg	2020-06-15 21:03:03.835477	ebooks/41024
717487	text/plain; charset=utf-8	http://www.gutenberg.org/files/41024/41024-0.txt	2020-06-15 10:58:55	ebooks/41024
1512390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41024.kindle.images	2020-06-15 21:03:01.114212	ebooks/41024
108358	application/zip	http://www.gutenberg.org/files/41025/41025-8.zip	2012-10-11 07:40:41	ebooks/41025
269163	text/plain	http://www.gutenberg.org/ebooks/41025.txt.utf-8	2020-05-20 01:32:39.843045	ebooks/41025
1822	image/jpeg	http://www.gutenberg.org/cache/epub/41025/pg41025.cover.small.jpg	2020-05-20 01:32:42.377012	ebooks/41025
7105	image/jpeg	http://www.gutenberg.org/cache/epub/41025/pg41025.cover.medium.jpg	2020-05-20 01:32:42.408006	ebooks/41025
269196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41025/41025-8.txt	2012-10-11 07:40:41	ebooks/41025
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/41025.rdf	2020-06-11 01:34:17.600091	ebooks/41025
656037	application/epub+zip	http://www.gutenberg.org/ebooks/41025.epub.images	2020-05-20 01:32:40.315102	ebooks/41025
108354	application/zip	http://www.gutenberg.org/files/41025/41025.zip	2012-10-11 07:40:41	ebooks/41025
1461661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41025.kindle.images	2020-05-20 01:32:41.540004	ebooks/41025
557152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41025.kindle.noimages	2020-05-20 01:32:42.342999	ebooks/41025
269204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41025/41025.txt	2012-10-11 07:40:41	ebooks/41025
306483	text/html	http://www.gutenberg.org/files/41025/41025-h/41025-h.htm	2012-10-11 07:50:33	ebooks/41025
133640	application/epub+zip	http://www.gutenberg.org/ebooks/41025.epub.noimages	2020-05-20 01:32:40.599059	ebooks/41025
648294	text/html	http://www.gutenberg.org/files/41025/41025-h.zip	2012-10-11 07:53:31	ebooks/41025
105980	application/epub+zip	http://www.gutenberg.org/ebooks/41026.epub.images	2020-05-20 01:32:42.837996	ebooks/41026
26673	text/plain; charset=utf-8	http://www.gutenberg.org/files/41026/41026-0.zip	2012-10-11 10:07:38	ebooks/41026
68384	text/plain; charset=utf-8	http://www.gutenberg.org/files/41026/41026-0.txt	2012-10-11 10:07:30	ebooks/41026
18286	image/jpeg	http://www.gutenberg.org/cache/epub/41026/pg41026.cover.medium.jpg	2020-05-20 01:32:44.300969	ebooks/41026
11668	application/rdf+xml	http://www.gutenberg.org/ebooks/41026.rdf	2020-06-11 01:34:17.622091	ebooks/41026
283605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41026.kindle.noimages	2020-05-20 01:32:44.252973	ebooks/41026
2681	image/jpeg	http://www.gutenberg.org/cache/epub/41026/pg41026.cover.small.jpg	2020-05-20 01:32:44.27797	ebooks/41026
334855	text/plain	http://www.gutenberg.org/ebooks/41038.txt.utf-8	2020-05-20 01:33:52.694115	ebooks/41038
114232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41026/41026-h/41026-h.htm	2012-10-11 10:07:36	ebooks/41026
83407	application/epub+zip	http://www.gutenberg.org/ebooks/41026.epub.noimages	2020-05-20 01:32:43.092044	ebooks/41026
97614	application/zip	http://www.gutenberg.org/files/41026/41026-h.zip	2012-10-11 10:07:38	ebooks/41026
328510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41026.kindle.images	2020-05-20 01:32:43.676	ebooks/41026
183101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41027/41027.txt	2012-10-11 10:11:04	ebooks/41027
70994	application/zip	http://www.gutenberg.org/files/41027/41027.zip	2012-10-11 10:11:04	ebooks/41027
338861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41027/41027-h.zip	2012-10-11 10:11:04	ebooks/41027
307112	application/epub+zip	http://www.gutenberg.org/ebooks/41027.epub.images	2020-05-20 01:32:44.706986	ebooks/41027
170336	application/epub+zip	http://www.gutenberg.org/ebooks/41027.epub.noimages	2020-05-20 01:32:44.917966	ebooks/41027
4856	image/jpeg	http://www.gutenberg.org/cache/epub/41027/pg41027.cover.small.jpg	2020-05-20 01:32:45.903995	ebooks/41027
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/41027.rdf	2020-06-11 01:34:17.647093	ebooks/41027
183071	text/plain	http://www.gutenberg.org/ebooks/41027.txt.utf-8	2020-05-20 01:32:44.402011	ebooks/41027
31306	image/jpeg	http://www.gutenberg.org/cache/epub/41027/pg41027.cover.medium.jpg	2020-05-20 01:32:45.920957	ebooks/41027
740924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41027.kindle.images	2020-05-20 01:32:45.410956	ebooks/41027
191787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41027/41027-h/41027-h.htm	2012-10-11 10:11:04	ebooks/41027
515548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41027.kindle.noimages	2020-05-20 01:32:45.887956	ebooks/41027
6208916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41028.kindle.images	2020-05-20 01:32:49.032943	ebooks/41028
3415576	application/epub+zip	http://www.gutenberg.org/ebooks/41028.epub.images	2020-05-20 01:32:46.662983	ebooks/41028
3665	image/jpeg	http://www.gutenberg.org/cache/epub/41028/pg41028.cover.small.jpg	2020-05-20 01:32:50.007912	ebooks/41028
380890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41028/41028.txt	2012-10-11 10:15:12	ebooks/41028
142971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41028/41028.zip	2012-10-11 10:15:14	ebooks/41028
185057	application/epub+zip	http://www.gutenberg.org/ebooks/41028.epub.noimages	2020-05-20 01:32:47.000976	ebooks/41028
736669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41028.kindle.noimages	2020-05-20 01:32:49.965897	ebooks/41028
380871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41028/41028-8.txt	2012-10-11 10:15:12	ebooks/41028
380940	text/plain	http://www.gutenberg.org/ebooks/41028.txt.utf-8	2020-05-20 01:32:46.022966	ebooks/41028
13972	image/jpeg	http://www.gutenberg.org/cache/epub/41028/pg41028.cover.medium.jpg	2020-05-20 01:32:50.046896	ebooks/41028
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/41028.rdf	2020-06-11 01:34:17.676091	ebooks/41028
143060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41028/41028-8.zip	2012-10-11 10:15:14	ebooks/41028
3232314	application/zip	http://www.gutenberg.org/files/41028/41028-h.zip	2012-10-11 10:15:14	ebooks/41028
427026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41028/41028-h/41028-h.htm	2012-10-11 10:15:12	ebooks/41028
327324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41029/41029-h.zip	2012-10-11 10:20:36	ebooks/41029
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/41029.rdf	2020-06-11 01:34:17.701091	ebooks/41029
126890	application/epub+zip	http://www.gutenberg.org/ebooks/41029.epub.noimages	2020-05-20 01:32:50.776896	ebooks/41029
335078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41029.kindle.noimages	2020-05-20 01:32:51.389887	ebooks/41029
31306	image/jpeg	http://www.gutenberg.org/cache/epub/41029/pg41029.cover.medium.jpg	2020-05-20 01:32:51.418896	ebooks/41029
83831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41029/41029-h/41029-h.htm	2012-10-11 10:20:36	ebooks/41029
595765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41029.kindle.images	2020-05-20 01:32:51.099892	ebooks/41029
78324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41029/41029.txt	2012-10-11 10:20:36	ebooks/41029
276537	application/epub+zip	http://www.gutenberg.org/ebooks/41029.epub.images	2020-05-20 01:32:50.590943	ebooks/41029
4856	image/jpeg	http://www.gutenberg.org/cache/epub/41029/pg41029.cover.small.jpg	2020-05-20 01:32:51.404877	ebooks/41029
30113	application/zip	http://www.gutenberg.org/files/41029/41029.zip	2012-10-11 10:20:36	ebooks/41029
78294	text/plain	http://www.gutenberg.org/ebooks/41029.txt.utf-8	2020-05-20 01:32:50.192902	ebooks/41029
279263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4103.kindle.images	2020-06-02 01:23:31.345739	ebooks/4103
66900	application/epub+zip	http://www.gutenberg.org/ebooks/4103.epub.noimages	2020-06-02 01:23:31.069776	ebooks/4103
114097	text/html	http://www.gutenberg.org/ebooks/4103.html.images	2020-06-02 01:23:30.918747	ebooks/4103
40922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4103/4103.zip	2015-04-06 02:48:04	ebooks/4103
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/4103.rdf	2020-06-11 01:03:26.75903	ebooks/4103
24914	image/jpeg	http://www.gutenberg.org/cache/epub/4103/pg4103.cover.medium.jpg	2020-06-02 01:23:31.674739	ebooks/4103
4813	image/jpeg	http://www.gutenberg.org/cache/epub/4103/pg4103.cover.small.jpg	2020-06-02 01:23:31.648744	ebooks/4103
107720	text/plain	http://www.gutenberg.org/ebooks/4103.txt.utf-8	2020-06-02 01:23:30.847756	ebooks/4103
114097	text/html	http://www.gutenberg.org/ebooks/4103.html.noimages	2020-06-02 01:23:30.953762	ebooks/4103
107719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4103/4103.txt	2015-04-06 02:47:46	ebooks/4103
279248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4103.kindle.noimages	2020-06-02 01:23:31.622734	ebooks/4103
66899	application/epub+zip	http://www.gutenberg.org/ebooks/4103.epub.images	2020-06-02 01:23:31.02076	ebooks/4103
221898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41030/41030-8.txt	2012-10-11 13:06:24	ebooks/41030
85872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41030/41030.zip	2012-10-11 13:06:26	ebooks/41030
23441	image/jpeg	http://www.gutenberg.org/cache/epub/41030/pg41030.cover.medium.jpg	2020-05-20 01:32:54.417045	ebooks/41030
6187614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41030/41030-h.zip	2012-10-11 13:06:26	ebooks/41030
1663777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41030.kindle.images	2020-05-20 01:32:53.683884	ebooks/41030
265338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41030/41030-h/41030-h.htm	2012-10-11 13:06:24	ebooks/41030
511531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41030.kindle.noimages	2020-05-20 01:32:54.337087	ebooks/41030
4850	image/jpeg	http://www.gutenberg.org/cache/epub/41030/pg41030.cover.small.jpg	2020-05-20 01:32:54.37905	ebooks/41030
756509	application/epub+zip	http://www.gutenberg.org/ebooks/41030.epub.images	2020-05-20 01:32:52.503882	ebooks/41030
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/41030.rdf	2020-06-11 01:34:17.731093	ebooks/41030
85904	application/zip	http://www.gutenberg.org/files/41030/41030-8.zip	2012-10-11 13:06:26	ebooks/41030
221872	text/plain	http://www.gutenberg.org/ebooks/41030.txt.utf-8	2020-05-20 01:32:51.511913	ebooks/41030
121719	application/epub+zip	http://www.gutenberg.org/ebooks/41030.epub.noimages	2020-05-20 01:32:52.714887	ebooks/41030
221888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41030/41030.txt	2012-10-11 13:06:24	ebooks/41030
4063	image/jpeg	http://www.gutenberg.org/cache/epub/41031/pg41031.cover.small.jpg	2020-05-20 01:32:57.184004	ebooks/41031
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/41031.rdf	2020-06-11 01:34:17.76109	ebooks/41031
774761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41031.kindle.noimages	2020-05-20 01:32:57.146003	ebooks/41031
152231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41031/41031.zip	2012-10-11 13:03:36	ebooks/41031
403656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41031/41031.txt	2012-10-11 13:03:34	ebooks/41031
201343	application/epub+zip	http://www.gutenberg.org/ebooks/41031.epub.images	2020-05-20 01:32:55.017042	ebooks/41031
403636	text/plain	http://www.gutenberg.org/ebooks/41031.txt.utf-8	2020-05-20 01:32:54.565047	ebooks/41031
403665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41031/41031-8.txt	2012-10-11 13:03:34	ebooks/41031
428485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41031/41031-h/41031-h.htm	2012-10-11 13:03:34	ebooks/41031
173362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41031/41031-h.zip	2012-10-11 13:03:36	ebooks/41031
182589	application/epub+zip	http://www.gutenberg.org/ebooks/41031.epub.noimages	2020-05-20 01:32:55.281033	ebooks/41031
806767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41031.kindle.images	2020-05-20 01:32:56.216018	ebooks/41031
16705	image/jpeg	http://www.gutenberg.org/cache/epub/41031/pg41031.cover.medium.jpg	2020-05-20 01:32:57.219018	ebooks/41031
152251	application/zip	http://www.gutenberg.org/files/41031/41031-8.zip	2012-10-11 13:03:36	ebooks/41031
3567	image/jpeg	http://www.gutenberg.org/cache/epub/41032/pg41032.cover.small.jpg	2020-05-20 01:33:11.22913	ebooks/41032
3186393	text/plain	http://www.gutenberg.org/ebooks/41032.txt.utf-8	2020-05-20 01:32:57.423025	ebooks/41032
3185639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41032/41032-8.txt	2012-10-11 13:27:10	ebooks/41032
16197	image/jpeg	http://www.gutenberg.org/cache/epub/41032/pg41032.cover.medium.jpg	2020-05-20 01:33:11.304172	ebooks/41032
1267600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41032/41032-h.zip	2012-10-11 13:27:14	ebooks/41032
5277796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41032.kindle.images	2020-05-20 01:33:05.517897	ebooks/41032
5245198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41032.kindle.noimages	2020-05-20 01:33:11.143124	ebooks/41032
1316558	application/epub+zip	http://www.gutenberg.org/ebooks/41032.epub.noimages	2020-05-20 01:32:59.914977	ebooks/41032
3272438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41032/41032-h/41032-h.htm	2012-10-11 13:27:10	ebooks/41032
1333688	application/epub+zip	http://www.gutenberg.org/ebooks/41032.epub.images	2020-05-20 01:32:59.268023	ebooks/41032
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/41032.rdf	2020-06-11 01:34:17.78809	ebooks/41032
1237873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41032/41032-8.zip	2012-10-11 13:27:12	ebooks/41032
3185671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41032/41032.txt	2012-10-11 13:27:10	ebooks/41032
1237190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41032/41032.zip	2012-10-11 13:27:12	ebooks/41032
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/41033.rdf	2020-06-11 01:34:17.816088	ebooks/41033
135518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41033/41033.txt	2012-10-12 05:42:38	ebooks/41033
50504	application/zip	http://www.gutenberg.org/files/41033/41033.zip	2012-10-12 05:42:46	ebooks/41033
22754	image/jpeg	http://www.gutenberg.org/cache/epub/41033/pg41033.cover.medium.jpg	2020-05-20 01:33:14.055116	ebooks/41033
50518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41033/41033-8.zip	2012-10-12 05:42:46	ebooks/41033
300340	application/epub+zip	http://www.gutenberg.org/ebooks/41033.epub.noimages	2020-05-20 01:33:12.327167	ebooks/41033
1101069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41033.kindle.images	2020-05-20 01:33:13.160099	ebooks/41033
218513	text/html; charset=utf-8	http://www.gutenberg.org/files/41033/41033-h/41033-h.htm	2012-10-12 05:42:44	ebooks/41033
537273	application/epub+zip	http://www.gutenberg.org/ebooks/41033.epub.images	2020-05-20 01:33:12.019148	ebooks/41033
135527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41033/41033-8.txt	2012-10-12 05:42:38	ebooks/41033
3118	image/jpeg	http://www.gutenberg.org/cache/epub/41033/pg41033.cover.small.jpg	2020-05-20 01:33:14.023159	ebooks/41033
539191	application/zip	http://www.gutenberg.org/files/41033/41033-h.zip	2012-10-12 05:42:46	ebooks/41033
708928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41033.kindle.noimages	2020-05-20 01:33:13.988084	ebooks/41033
135496	text/plain	http://www.gutenberg.org/ebooks/41033.txt.utf-8	2020-05-20 01:33:11.519133	ebooks/41033
214580	application/epub+zip	http://www.gutenberg.org/ebooks/41034.epub.noimages	2020-05-20 01:33:20.378014	ebooks/41034
2118	image/jpeg	http://www.gutenberg.org/cache/epub/41034/pg41034.cover.small.jpg	2020-05-20 01:33:22.679975	ebooks/41034
265515	text/plain	http://www.gutenberg.org/ebooks/41034.txt.utf-8	2020-05-20 01:33:14.185084	ebooks/41034
3775096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41034.kindle.images	2020-05-20 01:33:21.764982	ebooks/41034
99115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41034/41034-8.zip	2012-10-12 05:56:14	ebooks/41034
315168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41034/41034-h/41034-h.htm	2012-10-12 05:56:14	ebooks/41034
705918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41034.kindle.noimages	2020-05-20 01:33:22.62597	ebooks/41034
265491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41034/41034-8.txt	2012-10-12 05:56:14	ebooks/41034
99077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41034/41034.zip	2012-10-12 05:56:14	ebooks/41034
265481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41034/41034.txt	2012-10-12 05:56:14	ebooks/41034
1958140	application/epub+zip	http://www.gutenberg.org/ebooks/41034.epub.images	2020-05-20 01:33:20.068044	ebooks/41034
15547	image/jpeg	http://www.gutenberg.org/cache/epub/41034/pg41034.cover.medium.jpg	2020-05-20 01:33:22.729981	ebooks/41034
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/41034.rdf	2020-06-11 01:34:17.843089	ebooks/41034
1749837	application/zip	http://www.gutenberg.org/files/41034/41034-h.zip	2012-10-12 05:56:14	ebooks/41034
8461097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41035.kindle.images	2020-05-20 01:33:29.783878	ebooks/41035
4576396	application/zip	http://www.gutenberg.org/files/41035/41035-h.zip	2012-10-12 08:23:08	ebooks/41035
586828	application/epub+zip	http://www.gutenberg.org/ebooks/41035.epub.noimages	2020-05-20 01:33:25.887993	ebooks/41035
1366248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41035/41035-8.txt	2012-10-12 08:23:04	ebooks/41035
1366348	text/plain	http://www.gutenberg.org/ebooks/41035.txt.utf-8	2020-05-20 01:33:22.913975	ebooks/41035
3767721	application/epub+zip	http://www.gutenberg.org/ebooks/41035.epub.images	2020-05-20 01:33:25.290947	ebooks/41035
1498649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41035/41035-h/41035-h.htm	2012-10-12 08:23:04	ebooks/41035
14438	image/jpeg	http://www.gutenberg.org/cache/epub/41035/pg41035.cover.medium.jpg	2020-05-20 01:33:32.991039	ebooks/41035
2413864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41035.kindle.noimages	2020-05-20 01:33:32.764858	ebooks/41035
504381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41035/41035-8.zip	2012-10-12 08:23:08	ebooks/41035
17398	application/rdf+xml	http://www.gutenberg.org/ebooks/41035.rdf	2020-06-11 01:34:17.874088	ebooks/41035
1366257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41035/41035.txt	2012-10-12 08:23:04	ebooks/41035
3513	image/jpeg	http://www.gutenberg.org/cache/epub/41035/pg41035.cover.small.jpg	2020-05-20 01:33:32.882877	ebooks/41035
504196	application/zip	http://www.gutenberg.org/files/41035/41035.zip	2012-10-12 08:23:06	ebooks/41035
4763	image/jpeg	http://www.gutenberg.org/cache/epub/41036/pg41036.cover.small.jpg	2020-05-20 01:33:35.794017	ebooks/41036
420286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41036/41036.txt	2012-10-12 08:28:14	ebooks/41036
225253	application/epub+zip	http://www.gutenberg.org/ebooks/41036.epub.noimages	2020-05-20 01:33:33.887099	ebooks/41036
156227	application/zip	http://www.gutenberg.org/files/41036/41036-8.zip	2012-10-12 08:28:16	ebooks/41036
30665	image/jpeg	http://www.gutenberg.org/cache/epub/41036/pg41036.cover.medium.jpg	2020-05-20 01:33:35.815008	ebooks/41036
769097	application/zip	http://www.gutenberg.org/files/41036/41036-h.zip	2012-10-12 08:28:16	ebooks/41036
817237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41036.kindle.noimages	2020-05-20 01:33:35.77201	ebooks/41036
779124	application/epub+zip	http://www.gutenberg.org/ebooks/41036.epub.images	2020-05-20 01:33:33.680033	ebooks/41036
1780848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41036.kindle.images	2020-05-20 01:33:34.913021	ebooks/41036
420264	text/plain	http://www.gutenberg.org/ebooks/41036.txt.utf-8	2020-05-20 01:33:33.277059	ebooks/41036
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/41036.rdf	2020-06-11 01:34:17.901088	ebooks/41036
420292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41036/41036-8.txt	2012-10-12 08:28:14	ebooks/41036
437727	text/html; charset=utf-8	http://www.gutenberg.org/files/41036/41036-h/41036-h.htm	2012-10-12 08:28:14	ebooks/41036
156196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41036/41036.zip	2012-10-12 08:28:16	ebooks/41036
998417	application/epub+zip	http://www.gutenberg.org/ebooks/41037.epub.images	2020-05-20 01:33:39.860982	ebooks/41037
453790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41037/41037.txt	2012-10-12 10:16:20	ebooks/41037
1337997	application/pdf	http://www.gutenberg.org/ebooks/41037.pdf.images	2020-05-20 01:33:48.76016	ebooks/41037
176121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41037/41037.zip	2012-10-12 10:16:20	ebooks/41037
551842	application/pdf	http://www.gutenberg.org/ebooks/41037.pdf.noimages	2020-05-20 01:33:51.557101	ebooks/41037
448077	text/x-rst	http://www.gutenberg.org/ebooks/41037.rst.gen	2020-05-20 01:33:37.667995	ebooks/41037
3389	image/jpeg	http://www.gutenberg.org/cache/epub/41037/pg41037.cover.small.jpg	2020-05-20 01:33:45.409894	ebooks/41037
176173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41037/41037-8.zip	2012-10-12 10:16:10	ebooks/41037
20986	image/jpeg	http://www.gutenberg.org/cache/epub/41037/pg41037.cover.medium.jpg	2020-05-20 01:33:45.921883	ebooks/41037
954110	text/x-rst	http://www.gutenberg.org/files/41037/41037-rst.zip	2012-10-12 10:16:22	ebooks/41037
1004707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41037.kindle.noimages	2020-05-20 01:33:44.888901	ebooks/41037
19865	application/rdf+xml	http://www.gutenberg.org/ebooks/41037.rdf	2020-06-11 01:34:17.937087	ebooks/41037
971495	application/zip	http://www.gutenberg.org/files/41037/41037-h.zip	2012-10-12 10:14:02	ebooks/41037
176638	application/zip	http://www.gutenberg.org/files/41037/41037-0.zip	2012-10-12 10:16:00	ebooks/41037
453773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41037/41037-8.txt	2012-10-12 10:16:10	ebooks/41037
456553	text/plain; charset=utf-8	http://www.gutenberg.org/files/41037/41037-0.txt	2012-10-12 10:16:00	ebooks/41037
448077	text/x-rst	http://www.gutenberg.org/files/41037/41037-rst/41037-rst.rst	2012-10-12 10:16:22	ebooks/41037
552654	text/html	http://www.gutenberg.org/files/41037/41037-h/41037-h.html	2012-10-12 10:14:02	ebooks/41037
276175	application/epub+zip	http://www.gutenberg.org/ebooks/41037.epub.noimages	2020-05-20 01:33:42.072927	ebooks/41037
2445373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41037.kindle.images	2020-05-20 01:33:43.65291	ebooks/41037
327638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41038/41038-8.txt	2012-10-13 02:08:26	ebooks/41038
166672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41038/41038-h.zip	2012-10-13 02:08:28	ebooks/41038
698549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41038.kindle.noimages	2020-05-20 01:33:55.703045	ebooks/41038
14599	image/jpeg	http://www.gutenberg.org/cache/epub/41038/pg41038.cover.medium.jpg	2020-05-20 01:33:55.783065	ebooks/41038
97948	application/zip	http://www.gutenberg.org/files/41038/41038-8.zip	2012-10-13 02:08:28	ebooks/41038
707072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41038.kindle.images	2020-05-20 01:33:54.644062	ebooks/41038
179527	application/epub+zip	http://www.gutenberg.org/ebooks/41038.epub.noimages	2020-05-20 01:33:53.592097	ebooks/41038
2774	image/jpeg	http://www.gutenberg.org/cache/epub/41038/pg41038.cover.small.jpg	2020-05-20 01:33:55.745056	ebooks/41038
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/41038.rdf	2020-06-11 01:34:17.963105	ebooks/41038
377276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41038/41038-h/41038-h.htm	2012-10-13 02:08:28	ebooks/41038
185870	application/epub+zip	http://www.gutenberg.org/ebooks/41038.epub.images	2020-05-20 01:33:53.241087	ebooks/41038
2731	image/jpeg	http://www.gutenberg.org/cache/epub/41039/pg41039.cover.small.jpg	2020-05-20 01:33:59.328001	ebooks/41039
332954	text/plain	http://www.gutenberg.org/ebooks/41039.txt.utf-8	2020-05-20 01:33:55.915067	ebooks/41039
713304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41039.kindle.images	2020-05-20 01:33:58.143046	ebooks/41039
102803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41039/41039-8.zip	2012-10-13 02:15:18	ebooks/41039
13301	image/jpeg	http://www.gutenberg.org/cache/epub/41039/pg41039.cover.medium.jpg	2020-05-20 01:33:59.371994	ebooks/41039
189456	application/epub+zip	http://www.gutenberg.org/ebooks/41039.epub.images	2020-05-20 01:33:56.585046	ebooks/41039
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/41039.rdf	2020-06-11 01:34:17.987087	ebooks/41039
326220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41039/41039-8.txt	2012-10-13 02:15:16	ebooks/41039
183113	application/epub+zip	http://www.gutenberg.org/ebooks/41039.epub.noimages	2020-05-20 01:33:57.039082	ebooks/41039
704873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41039.kindle.noimages	2020-05-20 01:33:59.281	ebooks/41039
393609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41039/41039-h/41039-h.htm	2012-10-13 02:15:18	ebooks/41039
171258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41039/41039-h.zip	2012-10-13 02:15:18	ebooks/41039
103158	text/plain	http://www.gutenberg.org/ebooks/4104.txt.utf-8	2020-06-02 01:23:31.786742	ebooks/4104
103157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4104/4104.txt	2015-04-06 02:48:40	ebooks/4104
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/4104.rdf	2020-06-11 01:03:26.782027	ebooks/4104
37141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4104/4104.zip	2015-04-06 02:49:00	ebooks/4104
115888	text/html	http://www.gutenberg.org/ebooks/4104.html.images	2020-06-02 01:23:31.86174	ebooks/4104
115888	text/html	http://www.gutenberg.org/ebooks/4104.html.noimages	2020-06-02 01:23:31.89775	ebooks/4104
269565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4104.kindle.noimages	2020-06-02 01:23:32.594735	ebooks/4104
24851	image/jpeg	http://www.gutenberg.org/cache/epub/4104/pg4104.cover.medium.jpg	2020-06-02 01:23:32.647739	ebooks/4104
63973	application/epub+zip	http://www.gutenberg.org/ebooks/4104.epub.noimages	2020-06-02 01:23:32.016764	ebooks/4104
4818	image/jpeg	http://www.gutenberg.org/cache/epub/4104/pg4104.cover.small.jpg	2020-06-02 01:23:32.621729	ebooks/4104
63975	application/epub+zip	http://www.gutenberg.org/ebooks/4104.epub.images	2020-06-02 01:23:31.965732	ebooks/4104
269583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4104.kindle.images	2020-06-02 01:23:32.305725	ebooks/4104
26399046	application/epub+zip	http://www.gutenberg.org/ebooks/41040.epub.images	2020-05-20 01:34:12.786036	ebooks/41040
1700212	text/html; charset=utf-8	http://www.gutenberg.org/files/41040/41040-h/41040-h.htm	2012-10-13 04:39:52	ebooks/41040
2675630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41040.kindle.noimages	2020-05-20 01:34:55.948969	ebooks/41040
493233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41040/41040-8.zip	2012-10-13 04:46:08	ebooks/41040
1375097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41040/41040-8.txt	2012-10-13 04:41:12	ebooks/41040
494456	text/plain; charset=utf-8	http://www.gutenberg.org/files/41040/41040-0.zip	2012-10-13 04:46:08	ebooks/41040
14208	image/jpeg	http://www.gutenberg.org/cache/epub/41040/pg41040.cover.medium.jpg	2020-05-20 01:34:56.480027	ebooks/41040
1378385	text/plain; charset=utf-8	http://www.gutenberg.org/files/41040/41040-0.txt	2012-10-13 04:39:48	ebooks/41040
52434410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41040.kindle.images	2020-05-20 01:34:51.603018	ebooks/41040
647810	application/epub+zip	http://www.gutenberg.org/ebooks/41040.epub.noimages	2020-05-20 01:34:13.785083	ebooks/41040
2310	image/jpeg	http://www.gutenberg.org/cache/epub/41040/pg41040.cover.small.jpg	2020-05-20 01:34:56.227029	ebooks/41040
44523516	text/html; charset=utf-8	http://www.gutenberg.org/files/41040/41040-h.zip	2012-10-13 04:46:14	ebooks/41040
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/41040.rdf	2020-06-11 01:34:18.013117	ebooks/41040
220941	text/plain	http://www.gutenberg.org/ebooks/41041.txt.utf-8	2020-05-20 01:34:57.038966	ebooks/41041
111938	application/epub+zip	http://www.gutenberg.org/ebooks/41041.epub.noimages	2020-05-20 01:34:58.084981	ebooks/41041
220960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41041/41041.txt	2012-10-13 12:14:58	ebooks/41041
4499263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41041/41041-h.zip	2012-10-13 12:15:00	ebooks/41041
887814	application/epub+zip	http://www.gutenberg.org/ebooks/41041.epub.images	2020-05-20 01:34:57.834963	ebooks/41041
78931	application/zip	http://www.gutenberg.org/files/41041/41041-8.zip	2012-10-13 12:14:58	ebooks/41041
476580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41041.kindle.noimages	2020-05-20 01:34:59.758913	ebooks/41041
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/41041.rdf	2020-06-11 01:34:18.041112	ebooks/41041
278457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41041/41041-h/41041-h.htm	2012-10-13 12:14:58	ebooks/41041
1877912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41041.kindle.images	2020-05-20 01:34:59.040948	ebooks/41041
78905	application/zip	http://www.gutenberg.org/files/41041/41041.zip	2012-10-13 12:14:58	ebooks/41041
220970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41041/41041-8.txt	2012-10-13 12:14:58	ebooks/41041
13808	image/jpeg	http://www.gutenberg.org/cache/epub/41041/pg41041.cover.medium.jpg	2020-05-20 01:34:59.850916	ebooks/41041
3640	image/jpeg	http://www.gutenberg.org/cache/epub/41041/pg41041.cover.small.jpg	2020-05-20 01:34:59.806921	ebooks/41041
192020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41042/41042-8.zip	2012-10-13 12:33:38	ebooks/41042
273217	application/epub+zip	http://www.gutenberg.org/ebooks/41042.epub.images	2020-05-20 01:35:00.469946	ebooks/41042
2358	image/jpeg	http://www.gutenberg.org/cache/epub/41042/pg41042.cover.small.jpg	2020-05-20 01:35:03.423885	ebooks/41042
517018	text/plain; charset=utf-8	http://www.gutenberg.org/files/41042/41042-0.txt	2012-10-13 12:23:12	ebooks/41042
1034837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41042.kindle.noimages	2020-05-20 01:35:03.379905	ebooks/41042
192103	application/zip	http://www.gutenberg.org/files/41042/41042-0.zip	2012-10-13 12:33:38	ebooks/41042
192024	application/zip	http://www.gutenberg.org/files/41042/41042.zip	2012-10-13 12:33:38	ebooks/41042
584725	text/html; charset=utf-8	http://www.gutenberg.org/files/41042/41042-h/41042-h.htm	2012-10-13 12:23:16	ebooks/41042
17169	application/rdf+xml	http://www.gutenberg.org/ebooks/41042.rdf	2020-06-11 01:34:18.072094	ebooks/41042
11341	image/jpeg	http://www.gutenberg.org/cache/epub/41042/pg41042.cover.medium.jpg	2020-05-20 01:35:03.463866	ebooks/41042
273217	application/epub+zip	http://www.gutenberg.org/ebooks/41042.epub.noimages	2020-05-20 01:35:00.781937	ebooks/41042
251263	application/zip	http://www.gutenberg.org/files/41042/41042-h.zip	2012-10-13 12:33:38	ebooks/41042
1034849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41042.kindle.images	2020-05-20 01:35:02.065882	ebooks/41042
517116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41042/41042-8.txt	2012-10-13 12:28:32	ebooks/41042
517058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41042/41042.txt	2012-10-13 12:23:34	ebooks/41042
389056	text/html; charset=utf-8	http://www.gutenberg.org/files/41043/41043-h/41043-h.htm	2012-10-13 10:01:14	ebooks/41043
1748650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41043.kindle.images	2020-05-20 01:35:05.656142	ebooks/41043
124214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41043/41043.zip	2012-10-13 10:03:32	ebooks/41043
209484	application/epub+zip	http://www.gutenberg.org/ebooks/41043.epub.noimages	2020-05-20 01:35:04.541867	ebooks/41043
711810	application/epub+zip	http://www.gutenberg.org/ebooks/41043.epub.images	2020-05-20 01:35:04.159872	ebooks/41043
762248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41043.kindle.noimages	2020-05-20 01:35:06.683121	ebooks/41043
335765	text/plain; charset=utf-8	http://www.gutenberg.org/files/41043/41043-0.txt	2012-10-13 10:01:10	ebooks/41043
2196	image/jpeg	http://www.gutenberg.org/cache/epub/41043/pg41043.cover.small.jpg	2020-05-20 01:35:06.94413	ebooks/41043
332683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41043/41043.txt	2012-10-13 10:02:50	ebooks/41043
124238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41043/41043-8.zip	2012-10-13 10:03:32	ebooks/41043
19500	image/jpeg	http://www.gutenberg.org/cache/epub/41043/pg41043.cover.medium.jpg	2020-05-20 01:35:07.004121	ebooks/41043
124707	application/zip	http://www.gutenberg.org/files/41043/41043-0.zip	2012-10-13 10:03:32	ebooks/41043
15736	application/rdf+xml	http://www.gutenberg.org/ebooks/41043.rdf	2020-06-11 01:34:18.102097	ebooks/41043
332691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41043/41043-8.txt	2012-10-13 10:02:50	ebooks/41043
695847	text/html; charset=utf-8	http://www.gutenberg.org/files/41043/41043-h.zip	2012-10-13 10:03:32	ebooks/41043
158886	application/zip	http://www.gutenberg.org/files/41044/41044-8.zip	2012-10-13 10:48:26	ebooks/41044
158974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41044/41044.zip	2012-10-13 10:48:26	ebooks/41044
445872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41044/41044.txt	2012-10-13 10:47:46	ebooks/41044
445556	text/plain	http://www.gutenberg.org/ebooks/41044.txt.utf-8	2020-05-20 01:35:07.197149	ebooks/41044
733251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41044/41044-h/41044-h.htm	2012-10-13 10:47:08	ebooks/41044
186962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41044/41044-h.zip	2012-10-13 10:48:26	ebooks/41044
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/41044.rdf	2020-06-11 01:34:18.131113	ebooks/41044
445460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41044/41044-8.txt	2012-10-13 10:47:08	ebooks/41044
229890	application/epub+zip	http://www.gutenberg.org/ebooks/41044.epub.noimages	2020-05-20 01:35:09.021093	ebooks/41044
229891	application/epub+zip	http://www.gutenberg.org/ebooks/41044.epub.images	2020-05-20 01:35:08.380105	ebooks/41044
16302	image/jpeg	http://www.gutenberg.org/cache/epub/41044/pg41044.cover.medium.jpg	2020-05-20 01:35:13.587031	ebooks/41044
3890	image/jpeg	http://www.gutenberg.org/cache/epub/41044/pg41044.cover.small.jpg	2020-05-20 01:35:13.448036	ebooks/41044
998847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41044.kindle.images	2020-05-20 01:35:11.163062	ebooks/41044
998842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41044.kindle.noimages	2020-05-20 01:35:13.301036	ebooks/41044
300099	text/plain	http://www.gutenberg.org/ebooks/41045.txt.utf-8	2020-05-20 01:35:13.930073	ebooks/41045
333105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41045/41045-h/41045-h.htm	2012-10-13 10:49:04	ebooks/41045
594594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41045.kindle.noimages	2020-05-20 01:35:16.076031	ebooks/41045
1925	image/jpeg	http://www.gutenberg.org/cache/epub/41045/pg41045.cover.small.jpg	2020-05-20 01:35:16.100015	ebooks/41045
608941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41045.kindle.images	2020-05-20 01:35:15.347011	ebooks/41045
111941	application/zip	http://www.gutenberg.org/files/41045/41045-8.zip	2012-10-13 10:49:06	ebooks/41045
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/41045.rdf	2020-06-11 01:34:18.156085	ebooks/41045
293584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41045/41045-8.txt	2012-10-13 10:49:02	ebooks/41045
7997	image/jpeg	http://www.gutenberg.org/cache/epub/41045/pg41045.cover.medium.jpg	2020-05-20 01:35:16.121026	ebooks/41045
157761	application/epub+zip	http://www.gutenberg.org/ebooks/41045.epub.images	2020-05-20 01:35:14.374028	ebooks/41045
150945	application/zip	http://www.gutenberg.org/files/41045/41045-h.zip	2012-10-13 10:49:06	ebooks/41045
147446	application/epub+zip	http://www.gutenberg.org/ebooks/41045.epub.noimages	2020-05-20 01:35:14.63103	ebooks/41045
10251	image/jpeg	http://www.gutenberg.org/cache/epub/41046/pg41046.cover.medium.jpg	2020-05-20 01:35:30.92302	ebooks/41046
1459155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41046/41046-8.txt	2012-10-15 15:12:40	ebooks/41046
2193	image/jpeg	http://www.gutenberg.org/cache/epub/41046/pg41046.cover.small.jpg	2020-05-20 01:35:30.522044	ebooks/41046
466662	text/plain; charset=utf-8	http://www.gutenberg.org/files/41046/41046-0.zip	2012-10-15 15:15:08	ebooks/41046
677441	application/epub+zip	http://www.gutenberg.org/ebooks/41046.epub.images	2020-05-20 01:35:18.676991	ebooks/41046
2967467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41046.kindle.images	2020-05-20 01:35:25.152894	ebooks/41046
465760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41046/41046-8.zip	2012-10-15 15:15:06	ebooks/41046
677441	application/epub+zip	http://www.gutenberg.org/ebooks/41046.epub.noimages	2020-05-20 01:35:20.232991	ebooks/41046
1463526	text/plain; charset=utf-8	http://www.gutenberg.org/files/41046/41046-0.txt	2012-10-15 15:14:48	ebooks/41046
465655	application/zip	http://www.gutenberg.org/files/41046/41046.zip	2012-10-15 15:15:06	ebooks/41046
1466227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41046/41046.txt	2012-10-15 15:13:16	ebooks/41046
1985396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41046/41046-h/41046-h.htm	2012-10-15 15:14:50	ebooks/41046
2967459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41046.kindle.noimages	2020-05-20 01:35:30.095038	ebooks/41046
602120	application/zip	http://www.gutenberg.org/files/41046/41046-h.zip	2012-10-15 15:15:08	ebooks/41046
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/41046.rdf	2020-06-11 01:34:18.185087	ebooks/41046
780567	application/epub+zip	http://www.gutenberg.org/ebooks/41047.epub.noimages	2020-05-20 01:35:36.269969	ebooks/41047
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/41047.rdf	2020-06-11 01:34:18.214087	ebooks/41047
2155	image/jpeg	http://www.gutenberg.org/cache/epub/41047/pg41047.cover.small.jpg	2020-05-20 01:35:48.320086	ebooks/41047
556894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41047/41047-8.zip	2012-10-15 15:18:22	ebooks/41047
1816069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41047/41047-8.txt	2012-10-15 15:17:26	ebooks/41047
780567	application/epub+zip	http://www.gutenberg.org/ebooks/41047.epub.images	2020-05-20 01:35:34.685977	ebooks/41047
1830809	text/plain; charset=utf-8	http://www.gutenberg.org/files/41047/41047-0.txt	2012-10-15 15:16:40	ebooks/41047
3534639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41047.kindle.images	2020-05-20 01:35:42.063863	ebooks/41047
1823002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41047/41047.txt	2012-10-15 15:18:04	ebooks/41047
2378682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41047/41047-h/41047-h.htm	2012-10-15 15:16:42	ebooks/41047
558669	application/zip	http://www.gutenberg.org/files/41047/41047-0.zip	2012-10-15 15:18:22	ebooks/41047
3534631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41047.kindle.noimages	2020-05-20 01:35:47.861089	ebooks/41047
9973	image/jpeg	http://www.gutenberg.org/cache/epub/41047/pg41047.cover.medium.jpg	2020-05-20 01:35:48.752075	ebooks/41047
703009	application/zip	http://www.gutenberg.org/files/41047/41047-h.zip	2012-10-15 15:18:22	ebooks/41047
555424	application/zip	http://www.gutenberg.org/files/41047/41047.zip	2012-10-15 15:18:22	ebooks/41047
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/41048.rdf	2020-06-11 01:34:18.238085	ebooks/41048
581231	text/html	http://www.gutenberg.org/files/41048/41048-h/41048-h.htm	2012-10-14 08:48:28	ebooks/41048
14122	image/jpeg	http://www.gutenberg.org/cache/epub/41048/pg41048.cover.medium.jpg	2020-05-20 01:35:55.839992	ebooks/41048
990871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41048.kindle.noimages	2020-05-20 01:35:55.738985	ebooks/41048
6012300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41048.kindle.images	2020-05-20 01:35:54.426	ebooks/41048
3502	image/jpeg	http://www.gutenberg.org/cache/epub/41048/pg41048.cover.small.jpg	2020-05-20 01:35:55.792987	ebooks/41048
523148	text/plain; charset=utf-8	http://www.gutenberg.org/files/41048/41048-0.txt	2012-10-14 08:28:57	ebooks/41048
195724	text/plain; charset=utf-8	http://www.gutenberg.org/files/41048/41048-0.zip	2012-10-14 08:50:14	ebooks/41048
3568963	application/zip	http://www.gutenberg.org/files/41048/41048-h.zip	2012-10-14 08:50:15	ebooks/41048
2824342	application/epub+zip	http://www.gutenberg.org/ebooks/41048.epub.images	2020-05-20 01:35:51.528066	ebooks/41048
235961	application/epub+zip	http://www.gutenberg.org/ebooks/41048.epub.noimages	2020-05-20 01:35:51.863058	ebooks/41048
405584	text/plain	http://www.gutenberg.org/ebooks/41049.txt.utf-8	2020-05-20 01:35:55.998997	ebooks/41049
4856	image/jpeg	http://www.gutenberg.org/cache/epub/41049/pg41049.cover.small.jpg	2020-05-20 01:35:58.737954	ebooks/41049
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/41049.rdf	2020-06-11 01:34:18.268083	ebooks/41049
422779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41049/41049-h/41049-h.htm	2012-10-14 06:39:16	ebooks/41049
1192808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41049/41049-h.zip	2012-10-14 06:39:16	ebooks/41049
31306	image/jpeg	http://www.gutenberg.org/cache/epub/41049/pg41049.cover.medium.jpg	2020-05-20 01:35:58.758949	ebooks/41049
154225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41049/41049-8.zip	2012-10-14 06:39:16	ebooks/41049
2399517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41049.kindle.images	2020-05-20 01:35:57.811957	ebooks/41049
892098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41049.kindle.noimages	2020-05-20 01:35:58.715956	ebooks/41049
405615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41049/41049-8.txt	2012-10-14 06:39:16	ebooks/41049
154199	application/zip	http://www.gutenberg.org/files/41049/41049.zip	2012-10-14 06:39:16	ebooks/41049
1171345	application/epub+zip	http://www.gutenberg.org/ebooks/41049.epub.images	2020-05-20 01:35:56.474004	ebooks/41049
259702	application/epub+zip	http://www.gutenberg.org/ebooks/41049.epub.noimages	2020-05-20 01:35:56.735992	ebooks/41049
405608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41049/41049.txt	2012-10-14 06:39:16	ebooks/41049
85125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4105/4105.txt	2015-04-06 02:49:56	ebooks/4105
92422	text/html	http://www.gutenberg.org/ebooks/4105.html.images	2020-06-02 01:23:32.819726	ebooks/4105
92422	text/html	http://www.gutenberg.org/ebooks/4105.html.noimages	2020-06-02 01:23:32.852719	ebooks/4105
59541	application/epub+zip	http://www.gutenberg.org/ebooks/4105.epub.images	2020-06-02 01:23:32.912728	ebooks/4105
247657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4105.kindle.images	2020-06-02 01:23:33.212712	ebooks/4105
24878	image/jpeg	http://www.gutenberg.org/cache/epub/4105/pg4105.cover.medium.jpg	2020-06-02 01:23:33.517718	ebooks/4105
33919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4105/4105.zip	2015-04-06 02:50:18	ebooks/4105
59540	application/epub+zip	http://www.gutenberg.org/ebooks/4105.epub.noimages	2020-06-02 01:23:32.959722	ebooks/4105
85126	text/plain	http://www.gutenberg.org/ebooks/4105.txt.utf-8	2020-06-02 01:23:32.758726	ebooks/4105
247640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4105.kindle.noimages	2020-06-02 01:23:33.465715	ebooks/4105
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/4105.rdf	2020-06-11 01:03:26.806027	ebooks/4105
4821	image/jpeg	http://www.gutenberg.org/cache/epub/4105/pg4105.cover.small.jpg	2020-06-02 01:23:33.492709	ebooks/4105
482753	text/plain	http://www.gutenberg.org/ebooks/41050.txt.utf-8	2020-05-20 01:36:02.827909	ebooks/41050
260831	application/epub+zip	http://www.gutenberg.org/ebooks/41050.epub.noimages	2020-05-20 01:36:03.764906	ebooks/41050
15008	image/jpeg	http://www.gutenberg.org/cache/epub/41050/pg41050.cover.medium.jpg	2020-05-20 01:36:06.202864	ebooks/41050
482783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41050/41050-8.txt	2012-10-14 06:46:06	ebooks/41050
2948	image/jpeg	http://www.gutenberg.org/cache/epub/41050/pg41050.cover.small.jpg	2020-05-20 01:36:06.174848	ebooks/41050
530977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41050/41050-h/41050-h.htm	2012-10-14 06:46:06	ebooks/41050
179062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41050/41050-8.zip	2012-10-14 06:46:06	ebooks/41050
482775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41050/41050.txt	2012-10-14 06:46:06	ebooks/41050
179036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41050/41050.zip	2012-10-14 06:46:06	ebooks/41050
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/41050.rdf	2020-06-11 01:34:18.295083	ebooks/41050
973911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41050.kindle.noimages	2020-05-20 01:36:06.142854	ebooks/41050
260830	application/epub+zip	http://www.gutenberg.org/ebooks/41050.epub.images	2020-05-20 01:36:03.507884	ebooks/41050
240614	application/zip	http://www.gutenberg.org/files/41050/41050-h.zip	2012-10-14 06:46:06	ebooks/41050
973918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41050.kindle.images	2020-05-20 01:36:04.960872	ebooks/41050
226521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41051/41051-h.zip	2012-10-14 06:51:22	ebooks/41051
788924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41051.kindle.noimages	2020-05-20 01:36:09.02804	ebooks/41051
318087	text/plain	http://www.gutenberg.org/ebooks/41051.txt.utf-8	2020-05-20 01:36:06.332865	ebooks/41051
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/41051.rdf	2020-06-11 01:34:18.321084	ebooks/41051
4012	image/jpeg	http://www.gutenberg.org/cache/epub/41051/pg41051.cover.small.jpg	2020-05-20 01:36:09.05004	ebooks/41051
125623	application/zip	http://www.gutenberg.org/files/41051/41051-8.zip	2012-10-14 06:51:22	ebooks/41051
30666	image/jpeg	http://www.gutenberg.org/cache/epub/41051/pg41051.cover.medium.jpg	2020-05-20 01:36:09.072023	ebooks/41051
350949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41051/41051-h/41051-h.htm	2012-10-14 06:51:22	ebooks/41051
239502	application/epub+zip	http://www.gutenberg.org/ebooks/41051.epub.images	2020-05-20 01:36:06.944851	ebooks/41051
312645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41051/41051-8.txt	2012-10-14 06:51:20	ebooks/41051
239500	application/epub+zip	http://www.gutenberg.org/ebooks/41051.epub.noimages	2020-05-20 01:36:07.381885	ebooks/41051
788934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41051.kindle.images	2020-05-20 01:36:08.210031	ebooks/41051
269311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41052/41052-8.txt	2012-10-14 06:54:58	ebooks/41052
1279104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41052.kindle.images	2020-05-20 01:36:10.587993	ebooks/41052
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/41052.rdf	2020-06-11 01:34:18.350081	ebooks/41052
599760	application/epub+zip	http://www.gutenberg.org/ebooks/41052.epub.images	2020-05-20 01:36:09.526034	ebooks/41052
107599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41052/41052.zip	2012-10-14 06:54:58	ebooks/41052
659510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41052.kindle.noimages	2020-05-20 01:36:11.338013	ebooks/41052
269278	text/plain	http://www.gutenberg.org/ebooks/41052.txt.utf-8	2020-05-20 01:36:09.170016	ebooks/41052
269301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41052/41052.txt	2012-10-14 06:54:58	ebooks/41052
214506	application/epub+zip	http://www.gutenberg.org/ebooks/41052.epub.noimages	2020-05-20 01:36:09.738027	ebooks/41052
107624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41052/41052-8.zip	2012-10-14 06:54:58	ebooks/41052
19409	image/jpeg	http://www.gutenberg.org/cache/epub/41052/pg41052.cover.medium.jpg	2020-05-20 01:36:11.380997	ebooks/41052
3100	image/jpeg	http://www.gutenberg.org/cache/epub/41052/pg41052.cover.small.jpg	2020-05-20 01:36:11.360002	ebooks/41052
300597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41052/41052-h/41052-h.htm	2012-10-14 06:54:58	ebooks/41052
586820	application/zip	http://www.gutenberg.org/files/41052/41052-h.zip	2012-10-14 06:54:58	ebooks/41052
129152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41053/41053-8.txt	2012-10-14 06:58:44	ebooks/41053
67517	application/epub+zip	http://www.gutenberg.org/ebooks/41053.epub.images	2020-05-20 01:36:11.715983	ebooks/41053
10440	image/jpeg	http://www.gutenberg.org/cache/epub/41053/pg41053.cover.medium.jpg	2020-05-20 01:36:12.452968	ebooks/41053
134934	text/plain	http://www.gutenberg.org/ebooks/41053.txt.utf-8	2020-05-20 01:36:11.487985	ebooks/41053
67517	application/epub+zip	http://www.gutenberg.org/ebooks/41053.epub.noimages	2020-05-20 01:36:11.772992	ebooks/41053
143310	text/html	http://www.gutenberg.org/ebooks/41053.html.images	2020-05-20 01:36:11.598993	ebooks/41053
46411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41053/41053-8.zip	2012-10-14 06:58:46	ebooks/41053
143310	text/html	http://www.gutenberg.org/ebooks/41053.html.noimages	2020-05-20 01:36:11.636994	ebooks/41053
2869	image/jpeg	http://www.gutenberg.org/cache/epub/41053/pg41053.cover.small.jpg	2020-05-20 01:36:12.42997	ebooks/41053
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/41053.rdf	2020-06-11 01:34:18.374083	ebooks/41053
270021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41053.kindle.noimages	2020-05-20 01:36:12.404983	ebooks/41053
270029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41053.kindle.images	2020-05-20 01:36:12.089976	ebooks/41053
535327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41054/41054-8.txt	2012-10-14 06:40:40	ebooks/41054
592528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41054/41054-h/41054-h.htm	2012-10-14 06:40:42	ebooks/41054
1065713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41054.kindle.images	2020-05-20 01:36:14.890947	ebooks/41054
261565	application/epub+zip	http://www.gutenberg.org/ebooks/41054.epub.images	2020-05-20 01:36:13.270985	ebooks/41054
1065726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41054.kindle.noimages	2020-05-20 01:36:16.195921	ebooks/41054
221735	application/zip	http://www.gutenberg.org/files/41054/41054-h.zip	2012-10-14 06:40:44	ebooks/41054
3551	image/jpeg	http://www.gutenberg.org/cache/epub/41054/pg41054.cover.small.jpg	2020-05-20 01:36:16.236922	ebooks/41054
209509	application/zip	http://www.gutenberg.org/files/41054/41054-8.zip	2012-10-14 06:40:42	ebooks/41054
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/41054.rdf	2020-06-11 01:34:18.401082	ebooks/41054
15091	image/jpeg	http://www.gutenberg.org/cache/epub/41054/pg41054.cover.medium.jpg	2020-05-20 01:36:16.274919	ebooks/41054
261566	application/epub+zip	http://www.gutenberg.org/ebooks/41054.epub.noimages	2020-05-20 01:36:13.612962	ebooks/41054
549485	text/plain	http://www.gutenberg.org/ebooks/41054.txt.utf-8	2020-05-20 01:36:12.568984	ebooks/41054
2177761	application/epub+zip	http://www.gutenberg.org/ebooks/41055.epub.images	2020-05-20 01:36:18.387901	ebooks/41055
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/41055.rdf	2020-06-11 01:34:18.428081	ebooks/41055
2104160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41055.kindle.noimages	2020-05-20 01:36:24.854113	ebooks/41055
5371381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41055.kindle.images	2020-05-20 01:36:22.426186	ebooks/41055
4999	image/jpeg	http://www.gutenberg.org/cache/epub/41055/pg41055.cover.small.jpg	2020-05-20 01:36:24.961108	ebooks/41055
1161293	text/plain	http://www.gutenberg.org/ebooks/41055.txt.utf-8	2020-05-20 01:36:16.438948	ebooks/41055
26455	image/jpeg	http://www.gutenberg.org/cache/epub/41055/pg41055.cover.medium.jpg	2020-05-20 01:36:25.058106	ebooks/41055
450116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41055/41055-8.zip	2012-10-14 06:44:06	ebooks/41055
1282314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41055/41055-h/41055-h.htm	2012-10-14 06:42:26	ebooks/41055
2214130	application/zip	http://www.gutenberg.org/files/41055/41055-h.zip	2012-10-14 06:44:06	ebooks/41055
1160823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41055/41055.txt	2012-10-14 06:43:42	ebooks/41055
449447	application/zip	http://www.gutenberg.org/files/41055/41055.zip	2012-10-14 06:44:04	ebooks/41055
515952	application/epub+zip	http://www.gutenberg.org/ebooks/41055.epub.noimages	2020-05-20 01:36:19.439914	ebooks/41055
1160739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41055/41055-8.txt	2012-10-14 06:42:26	ebooks/41055
1018472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41056.kindle.noimages	2020-05-20 01:36:28.559093	ebooks/41056
1018481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41056.kindle.images	2020-05-20 01:36:27.370082	ebooks/41056
248026	application/epub+zip	http://www.gutenberg.org/ebooks/41056.epub.noimages	2020-05-20 01:36:26.184127	ebooks/41056
540115	text/plain	http://www.gutenberg.org/ebooks/41056.txt.utf-8	2020-05-20 01:36:25.321105	ebooks/41056
524868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41056/41056-8.txt	2012-10-14 06:52:46	ebooks/41056
15246	image/jpeg	http://www.gutenberg.org/cache/epub/41056/pg41056.cover.medium.jpg	2020-05-20 01:36:28.635057	ebooks/41056
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/41056.rdf	2020-06-11 01:34:18.455084	ebooks/41056
572752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41056/41056-h/41056-h.htm	2012-10-14 06:52:48	ebooks/41056
210590	application/zip	http://www.gutenberg.org/files/41056/41056-h.zip	2012-10-14 06:52:48	ebooks/41056
199172	application/zip	http://www.gutenberg.org/files/41056/41056-8.zip	2012-10-14 06:52:48	ebooks/41056
3550	image/jpeg	http://www.gutenberg.org/cache/epub/41056/pg41056.cover.small.jpg	2020-05-20 01:36:28.599067	ebooks/41056
248027	application/epub+zip	http://www.gutenberg.org/ebooks/41056.epub.images	2020-05-20 01:36:25.871114	ebooks/41056
17291966	application/zip	http://www.gutenberg.org/files/41057/41057-h.zip	2012-11-05 17:58:14	ebooks/41057
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/41057.rdf	2020-06-11 01:34:18.483081	ebooks/41057
1881	image/jpeg	http://www.gutenberg.org/cache/epub/41057/pg41057.cover.small.jpg	2020-05-20 01:36:42.923886	ebooks/41057
17399401	application/epub+zip	http://www.gutenberg.org/ebooks/41057.epub.images	2020-05-20 01:36:30.474047	ebooks/41057
342122	text/html	http://www.gutenberg.org/files/41057/41057-h/41057-h.htm	2012-10-14 10:40:14	ebooks/41057
34855603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41057.kindle.images	2020-05-20 01:36:41.247906	ebooks/41057
156913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41057/41057-8.txt	2012-10-14 10:37:51	ebooks/41057
502912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41057.kindle.noimages	2020-05-20 01:36:42.807877	ebooks/41057
138566	application/epub+zip	http://www.gutenberg.org/ebooks/41057.epub.noimages	2020-05-20 01:36:30.855033	ebooks/41057
64068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41057/41057-8.zip	2012-10-14 10:37:52	ebooks/41057
64040	application/zip	http://www.gutenberg.org/files/41057/41057.zip	2012-10-14 10:37:52	ebooks/41057
156890	text/plain	http://www.gutenberg.org/ebooks/41057.txt.utf-8	2020-05-20 01:36:28.771067	ebooks/41057
8213	image/jpeg	http://www.gutenberg.org/cache/epub/41057/pg41057.cover.medium.jpg	2020-05-20 01:36:43.035893	ebooks/41057
156924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41057/41057.txt	2012-10-14 10:37:52	ebooks/41057
1237385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41058.kindle.noimages	2020-05-20 01:36:46.897026	ebooks/41058
252445	application/zip	http://www.gutenberg.org/files/41058/41058.zip	2012-10-14 13:06:40	ebooks/41058
4693	image/jpeg	http://www.gutenberg.org/cache/epub/41058/pg41058.cover.medium.jpg	2020-05-20 01:36:46.941046	ebooks/41058
680981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41058/41058.txt	2012-10-14 13:06:38	ebooks/41058
1322	image/jpeg	http://www.gutenberg.org/cache/epub/41058/pg41058.cover.small.jpg	2020-05-20 01:36:46.922027	ebooks/41058
680987	text/plain	http://www.gutenberg.org/ebooks/41058.txt.utf-8	2020-05-20 01:36:43.333898	ebooks/41058
370567	application/epub+zip	http://www.gutenberg.org/ebooks/41058.epub.images	2020-05-20 01:36:43.863863	ebooks/41058
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/41058.rdf	2020-06-11 01:34:18.510081	ebooks/41058
723907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41058/41058-h/41058-h.htm	2012-10-14 13:06:38	ebooks/41058
680991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41058/41058-8.txt	2012-10-14 13:06:38	ebooks/41058
252503	application/zip	http://www.gutenberg.org/files/41058/41058-8.zip	2012-10-14 13:06:40	ebooks/41058
1389883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41058.kindle.images	2020-05-20 01:36:45.487842	ebooks/41058
294089	application/epub+zip	http://www.gutenberg.org/ebooks/41058.epub.noimages	2020-05-20 01:36:44.109886	ebooks/41058
350274	application/zip	http://www.gutenberg.org/files/41058/41058-h.zip	2012-10-14 13:06:40	ebooks/41058
10358	image/jpeg	http://www.gutenberg.org/cache/epub/41059/pg41059.cover.medium.jpg	2020-05-20 01:36:48.531007	ebooks/41059
98641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41059/41059-8.txt	2012-10-14 10:11:10	ebooks/41059
143027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41059/41059-h/41059-h.htm	2012-10-14 10:11:10	ebooks/41059
420308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41059.kindle.images	2020-05-20 01:36:47.96902	ebooks/41059
354694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41059.kindle.noimages	2020-05-20 01:36:48.477002	ebooks/41059
161760	application/epub+zip	http://www.gutenberg.org/ebooks/41059.epub.noimages	2020-05-20 01:36:47.452032	ebooks/41059
276795	application/zip	http://www.gutenberg.org/files/41059/41059-h.zip	2012-10-14 10:11:10	ebooks/41059
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/41059.rdf	2020-06-11 01:34:18.536083	ebooks/41059
200582	application/epub+zip	http://www.gutenberg.org/ebooks/41059.epub.images	2020-05-20 01:36:47.313044	ebooks/41059
98636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41059/41059.txt	2012-10-14 10:11:10	ebooks/41059
37465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41059/41059.zip	2012-10-14 10:11:10	ebooks/41059
37490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41059/41059-8.zip	2012-10-14 10:11:10	ebooks/41059
1715	image/jpeg	http://www.gutenberg.org/cache/epub/41059/pg41059.cover.small.jpg	2020-05-20 01:36:48.505007	ebooks/41059
98617	text/plain	http://www.gutenberg.org/ebooks/41059.txt.utf-8	2020-05-20 01:36:47.059051	ebooks/41059
400015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4106.kindle.noimages	2020-06-02 01:23:34.907692	ebooks/4106
4832	image/jpeg	http://www.gutenberg.org/cache/epub/4106/pg4106.cover.small.jpg	2020-06-02 01:23:34.934697	ebooks/4106
248653	text/html	http://www.gutenberg.org/ebooks/4106.html.images	2020-06-02 01:23:33.770738	ebooks/4106
190279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4106/4106.txt	2015-04-06 02:51:10	ebooks/4106
59195	application/zip	http://www.gutenberg.org/files/4106/4106.zip	2015-04-06 02:51:30	ebooks/4106
248653	text/html	http://www.gutenberg.org/ebooks/4106.html.noimages	2020-06-02 01:23:33.825731	ebooks/4106
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/4106.rdf	2020-06-11 01:03:26.829039	ebooks/4106
400032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4106.kindle.images	2020-06-02 01:23:34.4527	ebooks/4106
24827	image/jpeg	http://www.gutenberg.org/cache/epub/4106/pg4106.cover.medium.jpg	2020-06-02 01:23:34.959698	ebooks/4106
190280	text/plain	http://www.gutenberg.org/ebooks/4106.txt.utf-8	2020-06-02 01:23:33.631726	ebooks/4106
90716	application/epub+zip	http://www.gutenberg.org/ebooks/4106.epub.images	2020-06-02 01:23:33.928708	ebooks/4106
90715	application/epub+zip	http://www.gutenberg.org/ebooks/4106.epub.noimages	2020-06-02 01:23:34.001709	ebooks/4106
261286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41060/41060-8.zip	2012-10-14 13:18:02	ebooks/41060
4838	image/jpeg	http://www.gutenberg.org/cache/epub/41060/pg41060.cover.small.jpg	2020-05-20 01:36:57.535886	ebooks/41060
939312	text/html; charset=us-ascii	http://www.gutenberg.org/files/41060/41060-h/41060-h.htm	2012-10-14 13:17:12	ebooks/41060
668402	text/plain	http://www.gutenberg.org/ebooks/41060.txt.utf-8	2020-05-20 01:36:48.663086	ebooks/41060
666486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41060/41060-8.txt	2012-10-14 13:12:38	ebooks/41060
452807	application/zip	http://www.gutenberg.org/files/41060/41060-h.zip	2012-10-14 13:18:02	ebooks/41060
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/41060.rdf	2020-06-11 01:34:18.56108	ebooks/41060
1719987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41060.kindle.images	2020-05-20 01:36:54.511924	ebooks/41060
479649	application/epub+zip	http://www.gutenberg.org/ebooks/41060.epub.noimages	2020-05-20 01:36:51.638966	ebooks/41060
1719983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41060.kindle.noimages	2020-05-20 01:36:57.408897	ebooks/41060
479649	application/epub+zip	http://www.gutenberg.org/ebooks/41060.epub.images	2020-05-20 01:36:50.425016	ebooks/41060
38465	image/jpeg	http://www.gutenberg.org/cache/epub/41060/pg41060.cover.medium.jpg	2020-05-20 01:36:57.653904	ebooks/41060
231618	application/epub+zip	http://www.gutenberg.org/ebooks/41061.epub.noimages	2020-05-20 01:36:59.482879	ebooks/41061
5765728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41061.kindle.images	2020-05-20 01:37:01.73513	ebooks/41061
346195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41061/41061-h/41061-h.htm	2012-11-04 02:41:16	ebooks/41061
753866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41061.kindle.noimages	2020-05-20 01:37:02.589118	ebooks/41061
302306	text/plain	http://www.gutenberg.org/ebooks/41061.txt.utf-8	2020-05-20 01:36:57.936932	ebooks/41061
119226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41061/41061-8.zip	2012-10-14 13:23:46	ebooks/41061
119180	application/zip	http://www.gutenberg.org/files/41061/41061.zip	2012-10-14 13:23:46	ebooks/41061
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/41061.rdf	2020-06-11 01:34:18.588083	ebooks/41061
20122	image/jpeg	http://www.gutenberg.org/cache/epub/41061/pg41061.cover.medium.jpg	2020-05-20 01:37:02.656117	ebooks/41061
302314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41061/41061.txt	2012-10-14 13:23:30	ebooks/41061
2389978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41061/41061-h.zip	2012-11-04 02:42:20	ebooks/41061
302320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41061/41061-8.txt	2012-10-14 13:20:58	ebooks/41061
2945644	application/epub+zip	http://www.gutenberg.org/ebooks/41061.epub.images	2020-05-20 01:36:59.165894	ebooks/41061
3036	image/jpeg	http://www.gutenberg.org/cache/epub/41061/pg41061.cover.small.jpg	2020-05-20 01:37:02.625116	ebooks/41061
71998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41062/41062-h/41062-h.htm	2012-10-14 13:26:34	ebooks/41062
138177	application/epub+zip	http://www.gutenberg.org/ebooks/41062.epub.noimages	2020-05-20 01:37:03.170123	ebooks/41062
221094	application/zip	http://www.gutenberg.org/files/41062/41062-h.zip	2012-10-14 13:26:34	ebooks/41062
469969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41062.kindle.images	2020-05-20 01:37:03.448105	ebooks/41062
225325	application/epub+zip	http://www.gutenberg.org/ebooks/41062.epub.images	2020-05-20 01:37:02.997114	ebooks/41062
26619	application/zip	http://www.gutenberg.org/files/41062/41062.zip	2012-10-14 13:26:34	ebooks/41062
66311	text/plain	http://www.gutenberg.org/ebooks/41062.txt.utf-8	2020-05-20 01:37:02.77412	ebooks/41062
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/41062.rdf	2020-06-11 01:34:18.614084	ebooks/41062
5810	image/jpeg	http://www.gutenberg.org/cache/epub/41062/pg41062.cover.small.jpg	2020-05-20 01:37:03.722122	ebooks/41062
66339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41062/41062.txt	2012-10-14 13:26:34	ebooks/41062
35914	image/jpeg	http://www.gutenberg.org/cache/epub/41062/pg41062.cover.medium.jpg	2020-05-20 01:37:03.736147	ebooks/41062
326261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41062.kindle.noimages	2020-05-20 01:37:03.708123	ebooks/41062
36935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41063/41063.txt	2012-10-14 13:29:56	ebooks/41063
13936	application/rdf+xml	http://www.gutenberg.org/ebooks/41063.rdf	2020-06-11 01:34:18.640079	ebooks/41063
15896	application/zip	http://www.gutenberg.org/files/41063/41063-h.zip	2012-10-16 03:44:56	ebooks/41063
142091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41063.kindle.images	2020-05-20 01:37:04.429093	ebooks/41063
33734	application/epub+zip	http://www.gutenberg.org/ebooks/41063.epub.noimages	2020-05-20 01:37:04.181112	ebooks/41063
3661	image/jpeg	http://www.gutenberg.org/cache/epub/41063/pg41063.cover.small.jpg	2020-05-20 01:37:04.7091	ebooks/41063
142078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41063.kindle.noimages	2020-05-20 01:37:04.681102	ebooks/41063
36907	text/plain	http://www.gutenberg.org/ebooks/41063.txt.utf-8	2020-05-20 01:37:03.823146	ebooks/41063
14047	application/zip	http://www.gutenberg.org/files/41063/41063.zip	2012-10-16 03:44:56	ebooks/41063
33735	application/epub+zip	http://www.gutenberg.org/ebooks/41063.epub.images	2020-05-20 01:37:04.025114	ebooks/41063
50382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41063/41063-h/41063-h.htm	2012-10-16 03:44:38	ebooks/41063
13662	image/jpeg	http://www.gutenberg.org/cache/epub/41063/pg41063.cover.medium.jpg	2020-05-20 01:37:04.737101	ebooks/41063
332986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41064.kindle.noimages	2020-05-20 01:37:05.832081	ebooks/41064
547186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41064.kindle.images	2020-05-20 01:37:05.567104	ebooks/41064
251366	application/epub+zip	http://www.gutenberg.org/ebooks/41064.epub.images	2020-05-20 01:37:05.096112	ebooks/41064
291681	application/zip	http://www.gutenberg.org/files/41064/41064-h.zip	2020-01-09 06:46:42	ebooks/41064
75980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41064/41064-h/41064-h.htm	2020-01-09 06:46:10	ebooks/41064
35914	image/jpeg	http://www.gutenberg.org/cache/epub/41064/pg41064.cover.medium.jpg	2020-05-20 01:37:05.860093	ebooks/41064
70411	text/plain	http://www.gutenberg.org/ebooks/41064.txt.utf-8	2020-05-20 01:37:04.852106	ebooks/41064
70439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41064/41064.txt	2020-01-09 06:46:10	ebooks/41064
139718	application/epub+zip	http://www.gutenberg.org/ebooks/41064.epub.noimages	2020-05-20 01:37:05.272093	ebooks/41064
28297	application/zip	http://www.gutenberg.org/files/41064/41064.zip	2020-01-09 06:46:40	ebooks/41064
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/41064.rdf	2020-06-11 01:34:18.665077	ebooks/41064
5810	image/jpeg	http://www.gutenberg.org/cache/epub/41064/pg41064.cover.small.jpg	2020-05-20 01:37:05.846084	ebooks/41064
11688	image/jpeg	http://www.gutenberg.org/cache/epub/41065/pg41065.cover.medium.jpg	2020-05-20 01:37:09.395028	ebooks/41065
1128441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41065.kindle.images	2020-05-20 01:37:08.092052	ebooks/41065
279462	application/epub+zip	http://www.gutenberg.org/ebooks/41065.epub.noimages	2020-05-20 01:37:06.85708	ebooks/41065
217619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41065/41065-8.zip	2012-10-20 03:19:30	ebooks/41065
288057	application/epub+zip	http://www.gutenberg.org/ebooks/41065.epub.images	2020-05-20 01:37:06.561068	ebooks/41065
583766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41065/41065-h/41065-h.htm	2012-10-20 03:18:48	ebooks/41065
550329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41065/41065-8.txt	2012-10-20 03:18:48	ebooks/41065
2511	image/jpeg	http://www.gutenberg.org/cache/epub/41065/pg41065.cover.small.jpg	2020-05-20 01:37:09.366031	ebooks/41065
262886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41065/41065-h.zip	2012-10-20 03:19:32	ebooks/41065
1113738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41065.kindle.noimages	2020-05-20 01:37:09.33503	ebooks/41065
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/41065.rdf	2020-06-11 01:34:18.69008	ebooks/41065
562759	text/plain	http://www.gutenberg.org/ebooks/41065.txt.utf-8	2020-05-20 01:37:05.962077	ebooks/41065
365755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41066/41066-h.zip	2012-10-14 10:38:32	ebooks/41066
4966	image/jpeg	http://www.gutenberg.org/cache/epub/41066/pg41066.cover.small.jpg	2020-05-20 01:37:14.847966	ebooks/41066
959588	text/plain	http://www.gutenberg.org/ebooks/41066.txt.utf-8	2020-05-20 01:37:09.524042	ebooks/41066
932011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41066/41066-8.txt	2012-10-14 10:38:28	ebooks/41066
416821	application/epub+zip	http://www.gutenberg.org/ebooks/41066.epub.noimages	2020-05-20 01:37:10.814062	ebooks/41066
1749816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41066.kindle.images	2020-05-20 01:37:12.792986	ebooks/41066
345194	application/zip	http://www.gutenberg.org/files/41066/41066-8.zip	2012-10-14 10:38:32	ebooks/41066
1749807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41066.kindle.noimages	2020-05-20 01:37:14.772982	ebooks/41066
416822	application/epub+zip	http://www.gutenberg.org/ebooks/41066.epub.images	2020-05-20 01:37:10.372025	ebooks/41066
24422	image/jpeg	http://www.gutenberg.org/cache/epub/41066/pg41066.cover.medium.jpg	2020-05-20 01:37:14.917963	ebooks/41066
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/41066.rdf	2020-06-11 01:34:18.716077	ebooks/41066
1032907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41066/41066-h/41066-h.htm	2012-10-14 10:38:30	ebooks/41066
217434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41067/41067.txt	2012-10-14 17:36:42	ebooks/41067
217414	text/plain	http://www.gutenberg.org/ebooks/41067.txt.utf-8	2020-05-20 01:37:15.119968	ebooks/41067
965636	application/epub+zip	http://www.gutenberg.org/ebooks/41067.epub.images	2020-05-20 01:37:15.776014	ebooks/41067
83959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41067/41067-8.zip	2012-10-14 17:36:44	ebooks/41067
120297	application/epub+zip	http://www.gutenberg.org/ebooks/41067.epub.noimages	2020-05-20 01:37:15.988964	ebooks/41067
23418	image/jpeg	http://www.gutenberg.org/cache/epub/41067/pg41067.cover.medium.jpg	2020-05-20 01:37:17.640966	ebooks/41067
4845	image/jpeg	http://www.gutenberg.org/cache/epub/41067/pg41067.cover.small.jpg	2020-05-20 01:37:17.601942	ebooks/41067
83932	application/zip	http://www.gutenberg.org/files/41067/41067.zip	2012-10-14 17:36:44	ebooks/41067
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/41067.rdf	2020-06-11 01:34:18.745076	ebooks/41067
501173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41067.kindle.noimages	2020-05-20 01:37:17.558954	ebooks/41067
2856168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41067/41067-h.zip	2012-10-14 17:36:44	ebooks/41067
2119988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41067.kindle.images	2020-05-20 01:37:16.921936	ebooks/41067
261705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41067/41067-h/41067-h.htm	2012-10-14 17:36:42	ebooks/41067
217443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41067/41067-8.txt	2012-10-14 17:36:42	ebooks/41067
188767	application/epub+zip	http://www.gutenberg.org/ebooks/41068.epub.images	2020-05-20 01:37:18.386931	ebooks/41068
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/41068.rdf	2020-06-11 01:34:18.775083	ebooks/41068
434280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41068/41068-8.txt	2012-10-15 08:10:58	ebooks/41068
434831	text/plain	http://www.gutenberg.org/ebooks/41068.txt.utf-8	2020-05-20 01:37:17.79093	ebooks/41068
145747	application/zip	http://www.gutenberg.org/files/41068/41068-8.zip	2012-10-15 08:10:58	ebooks/41068
161119	application/zip	http://www.gutenberg.org/files/41068/41068-h.zip	2012-10-15 08:10:58	ebooks/41068
539919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41068/41068-h/41068-h.htm	2012-10-15 08:10:58	ebooks/41068
145400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41068/41068.zip	2012-10-15 08:10:58	ebooks/41068
15118	image/jpeg	http://www.gutenberg.org/cache/epub/41068/pg41068.cover.medium.jpg	2020-05-20 01:37:21.313881	ebooks/41068
188767	application/epub+zip	http://www.gutenberg.org/ebooks/41068.epub.noimages	2020-05-20 01:37:18.715928	ebooks/41068
825335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41068.kindle.noimages	2020-05-20 01:37:21.163876	ebooks/41068
434292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41068/41068.txt	2012-10-15 08:10:58	ebooks/41068
3743	image/jpeg	http://www.gutenberg.org/cache/epub/41068/pg41068.cover.small.jpg	2020-05-20 01:37:21.241895	ebooks/41068
825343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41068.kindle.images	2020-05-20 01:37:19.941943	ebooks/41068
115742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41069/41069-8.txt	2012-10-15 08:19:06	ebooks/41069
401227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41069.kindle.noimages	2020-05-20 01:37:22.612857	ebooks/41069
115734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41069/41069.txt	2012-10-15 08:19:06	ebooks/41069
44068	application/zip	http://www.gutenberg.org/files/41069/41069.zip	2012-10-15 08:19:06	ebooks/41069
133543	application/epub+zip	http://www.gutenberg.org/ebooks/41069.epub.noimages	2020-05-20 01:37:21.927896	ebooks/41069
121196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41069/41069-h/41069-h.htm	2012-10-15 08:19:06	ebooks/41069
115710	text/plain	http://www.gutenberg.org/ebooks/41069.txt.utf-8	2020-05-20 01:37:21.524884	ebooks/41069
3321	image/jpeg	http://www.gutenberg.org/cache/epub/41069/pg41069.cover.small.jpg	2020-05-20 01:37:22.627856	ebooks/41069
127744	application/zip	http://www.gutenberg.org/files/41069/41069-h.zip	2012-10-15 08:19:06	ebooks/41069
16576	application/rdf+xml	http://www.gutenberg.org/ebooks/41069.rdf	2020-06-11 01:34:18.807079	ebooks/41069
401242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41069.kindle.images	2020-05-20 01:37:22.268869	ebooks/41069
133542	application/epub+zip	http://www.gutenberg.org/ebooks/41069.epub.images	2020-05-20 01:37:21.727883	ebooks/41069
44084	application/zip	http://www.gutenberg.org/files/41069/41069-8.zip	2012-10-15 08:19:06	ebooks/41069
22710	image/jpeg	http://www.gutenberg.org/cache/epub/41069/pg41069.cover.medium.jpg	2020-05-20 01:37:22.641856	ebooks/41069
218314	application/zip	http://www.gutenberg.org/files/4107/4107.zip	2006-10-07 04:10:52	ebooks/4107
1334691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4107.kindle.noimages	2020-06-02 01:23:39.93165	ebooks/4107
218552	text/plain; charset=utf-8	http://www.gutenberg.org/files/4107/4107-0.zip	2016-08-24 09:16:00	ebooks/4107
731351	text/html; charset=utf-8	http://www.gutenberg.org/files/4107/4107-h/4107-h.htm	2016-08-24 09:15:04	ebooks/4107
15151	image/jpeg	http://www.gutenberg.org/cache/epub/4107/pg4107.cover.medium.jpg	2020-06-02 01:23:39.993641	ebooks/4107
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/4107.rdf	2020-06-11 01:03:26.856028	ebooks/4107
2055094	application/zip	http://www.gutenberg.org/files/4107/4107-h.zip	2016-08-24 09:16:00	ebooks/4107
2417	image/jpeg	http://www.gutenberg.org/cache/epub/4107/pg4107.cover.small.jpg	2020-06-02 01:23:39.964637	ebooks/4107
1857362	application/epub+zip	http://www.gutenberg.org/ebooks/4107.epub.images	2020-06-02 01:23:35.979716	ebooks/4107
636448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4107/4107.txt	2006-10-06 12:30:08	ebooks/4107
370703	application/epub+zip	http://www.gutenberg.org/ebooks/4107.epub.noimages	2020-06-02 01:23:36.452699	ebooks/4107
4302550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4107.kindle.images	2020-06-02 01:23:38.603642	ebooks/4107
636599	text/plain; charset=utf-8	http://www.gutenberg.org/files/4107/4107-0.txt	2016-08-24 09:00:28	ebooks/4107
1028073	application/epub+zip	http://www.gutenberg.org/ebooks/41070.epub.noimages	2020-05-20 01:37:28.780999	ebooks/41070
908141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41070/41070-8.zip	2012-10-15 08:25:26	ebooks/41070
2805862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41070/41070-h/41070-h.htm	2012-10-15 08:24:38	ebooks/41070
4499465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41070.kindle.noimages	2020-05-20 01:37:44.655074	ebooks/41070
2446263	text/plain	http://www.gutenberg.org/ebooks/41070.txt.utf-8	2020-05-20 01:37:22.799864	ebooks/41070
4697	image/jpeg	http://www.gutenberg.org/cache/epub/41070/pg41070.cover.small.jpg	2020-05-20 01:37:44.922069	ebooks/41070
26038	image/jpeg	http://www.gutenberg.org/cache/epub/41070/pg41070.cover.medium.jpg	2020-05-20 01:37:45.16607	ebooks/41070
13958132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41070/41070-h.zip	2012-10-15 08:25:26	ebooks/41070
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/41070.rdf	2020-06-11 01:34:18.832081	ebooks/41070
3175761	application/epub+zip	http://www.gutenberg.org/ebooks/41070.epub.images	2020-05-20 01:37:27.614016	ebooks/41070
2440598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41070/41070-8.txt	2012-10-15 08:24:34	ebooks/41070
230972	application/epub+zip	http://www.gutenberg.org/ebooks/41079.epub.noimages	2020-05-20 01:38:24.416105	ebooks/41079
8827511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41070.kindle.images	2020-05-20 01:37:38.61888	ebooks/41070
352354	application/epub+zip	http://www.gutenberg.org/ebooks/41071.epub.images	2020-05-20 01:37:46.400086	ebooks/41071
684373	text/html	http://www.gutenberg.org/files/41071/41071-h/41071-h.htm	2012-10-15 11:08:55	ebooks/41071
620818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41071/41071-8.txt	2012-10-15 11:05:09	ebooks/41071
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/41071.rdf	2020-06-11 01:34:18.86208	ebooks/41071
15024	image/jpeg	http://www.gutenberg.org/cache/epub/41071/pg41071.cover.medium.jpg	2020-05-20 01:37:49.730012	ebooks/41071
1765	image/jpeg	http://www.gutenberg.org/cache/epub/41071/pg41071.cover.small.jpg	2020-05-20 01:37:49.696017	ebooks/41071
1259320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41071.kindle.noimages	2020-05-20 01:37:49.660038	ebooks/41071
620824	text/plain	http://www.gutenberg.org/ebooks/41071.txt.utf-8	2020-05-20 01:37:45.796074	ebooks/41071
233407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41071/41071.zip	2012-10-15 11:05:09	ebooks/41071
479855	text/html	http://www.gutenberg.org/files/41071/41071-h.zip	2012-10-15 11:11:37	ebooks/41071
620833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41071/41071.txt	2012-10-15 11:05:09	ebooks/41071
233448	application/zip	http://www.gutenberg.org/files/41071/41071-8.zip	2012-10-15 11:05:09	ebooks/41071
1259328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41071.kindle.images	2020-05-20 01:37:48.191025	ebooks/41071
352354	application/epub+zip	http://www.gutenberg.org/ebooks/41071.epub.noimages	2020-05-20 01:37:46.72805	ebooks/41071
585694	text/plain	http://www.gutenberg.org/ebooks/41072.txt.utf-8	2020-05-20 01:37:49.870004	ebooks/41072
460247	text/html	http://www.gutenberg.org/files/41072/41072-h.zip	2012-10-15 17:56:03	ebooks/41072
712456	text/html	http://www.gutenberg.org/files/41072/41072-h/41072-h.htm	2012-10-15 16:17:45	ebooks/41072
17434	image/jpeg	http://www.gutenberg.org/cache/epub/41072/pg41072.cover.medium.jpg	2020-05-20 01:37:55.017966	ebooks/41072
344589	application/epub+zip	http://www.gutenberg.org/ebooks/41072.epub.noimages	2020-05-20 01:37:51.533982	ebooks/41072
1281325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41072.kindle.noimages	2020-05-20 01:37:54.765942	ebooks/41072
576961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41072/41072-8.txt	2012-10-15 16:11:54	ebooks/41072
228331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41072/41072-8.zip	2012-10-15 16:11:54	ebooks/41072
3127	image/jpeg	http://www.gutenberg.org/cache/epub/41072/pg41072.cover.small.jpg	2020-05-20 01:37:54.936951	ebooks/41072
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/41072.rdf	2020-06-11 01:34:18.889082	ebooks/41072
1530079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41072.kindle.images	2020-05-20 01:37:53.137974	ebooks/41072
471783	application/epub+zip	http://www.gutenberg.org/ebooks/41072.epub.images	2020-05-20 01:37:50.885006	ebooks/41072
1744770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41073/41073.txt	2012-10-15 15:23:20	ebooks/41073
768648	application/epub+zip	http://www.gutenberg.org/ebooks/41073.epub.noimages	2020-05-20 01:37:58.494901	ebooks/41073
1473060	text/html; charset=utf-8	http://www.gutenberg.org/files/41073/41073-h.zip	2012-10-15 15:24:02	ebooks/41073
4603	image/jpeg	http://www.gutenberg.org/cache/epub/41073/pg41073.cover.small.jpg	2020-05-20 01:38:08.28597	ebooks/41073
1744333	text/plain; charset=utf-8	http://www.gutenberg.org/files/41073/41073-0.txt	2012-10-15 15:22:30	ebooks/41073
4413930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41073.kindle.images	2020-05-20 01:38:03.221842	ebooks/41073
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/41073.rdf	2020-06-11 01:34:18.918076	ebooks/41073
1371562	application/epub+zip	http://www.gutenberg.org/ebooks/41073.epub.images	2020-05-20 01:37:57.402906	ebooks/41073
647697	application/zip	http://www.gutenberg.org/files/41073/41073.zip	2012-10-15 15:24:00	ebooks/41073
648099	application/zip	http://www.gutenberg.org/files/41073/41073-0.zip	2012-10-15 15:24:00	ebooks/41073
647875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41073/41073-8.zip	2012-10-15 15:24:00	ebooks/41073
2080590	text/html; charset=utf-8	http://www.gutenberg.org/files/41073/41073-h/41073-h.htm	2012-10-15 15:22:32	ebooks/41073
3303532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41073.kindle.noimages	2020-05-20 01:38:07.907971	ebooks/41073
1744610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41073/41073-8.txt	2012-10-15 15:23:20	ebooks/41073
25077	image/jpeg	http://www.gutenberg.org/cache/epub/41073/pg41073.cover.medium.jpg	2020-05-20 01:38:08.573982	ebooks/41073
2810179	application/epub+zip	http://www.gutenberg.org/ebooks/41074.epub.images	2020-05-20 01:38:09.732975	ebooks/41074
359200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41074/41074-8.txt	2012-10-15 15:19:26	ebooks/41074
5140163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41074.kindle.images	2020-05-20 01:38:11.612926	ebooks/41074
16887	image/jpeg	http://www.gutenberg.org/cache/epub/41074/pg41074.cover.medium.jpg	2020-05-20 01:38:12.650936	ebooks/41074
138763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41074/41074-8.zip	2012-10-15 15:19:28	ebooks/41074
203489	application/epub+zip	http://www.gutenberg.org/ebooks/41074.epub.noimages	2020-05-20 01:38:09.943949	ebooks/41074
16135	application/rdf+xml	http://www.gutenberg.org/ebooks/41074.rdf	2020-06-11 01:34:18.948091	ebooks/41074
2901567	application/zip	http://www.gutenberg.org/files/41074/41074-h.zip	2012-10-15 15:19:30	ebooks/41074
408079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41074/41074-h/41074-h.htm	2012-10-15 15:19:26	ebooks/41074
359188	text/plain	http://www.gutenberg.org/ebooks/41074.txt.utf-8	2020-05-20 01:38:09.208989	ebooks/41074
138727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41074/41074.zip	2012-10-15 15:19:28	ebooks/41074
2493	image/jpeg	http://www.gutenberg.org/cache/epub/41074/pg41074.cover.small.jpg	2020-05-20 01:38:12.617939	ebooks/41074
761969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41074.kindle.noimages	2020-05-20 01:38:12.50393	ebooks/41074
359192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41074/41074.txt	2012-10-15 15:19:26	ebooks/41074
214355	application/epub+zip	http://www.gutenberg.org/ebooks/41075.epub.noimages	2020-05-20 01:38:13.698918	ebooks/41075
1824	image/jpeg	http://www.gutenberg.org/cache/epub/41075/pg41075.cover.small.jpg	2020-05-20 01:38:16.222869	ebooks/41075
807084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41075.kindle.images	2020-05-20 01:38:14.912885	ebooks/41075
126014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41075/41075-8.zip	2012-10-15 15:20:46	ebooks/41075
11949	image/jpeg	http://www.gutenberg.org/cache/epub/41075/pg41075.cover.medium.jpg	2020-05-20 01:38:16.312898	ebooks/41075
348662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41075/41075-8.txt	2012-10-15 15:20:46	ebooks/41075
214356	application/epub+zip	http://www.gutenberg.org/ebooks/41075.epub.images	2020-05-20 01:38:13.376928	ebooks/41075
807075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41075.kindle.noimages	2020-05-20 01:38:16.126882	ebooks/41075
348669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41075/41075.txt	2012-10-15 15:20:46	ebooks/41075
192421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41075/41075-h.zip	2012-10-15 15:20:48	ebooks/41075
125957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41075/41075.zip	2012-10-15 15:20:46	ebooks/41075
348691	text/plain	http://www.gutenberg.org/ebooks/41075.txt.utf-8	2020-05-20 01:38:12.785931	ebooks/41075
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/41075.rdf	2020-06-11 01:34:18.976077	ebooks/41075
444005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41075/41075-h/41075-h.htm	2012-10-15 15:20:46	ebooks/41075
379861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41076.kindle.noimages	2020-05-20 01:38:18.772132	ebooks/41076
134807	text/plain	http://www.gutenberg.org/ebooks/41076.txt.utf-8	2020-05-20 01:38:16.554909	ebooks/41076
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/41076.rdf	2020-06-11 01:34:19.004074	ebooks/41076
458040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41076.kindle.images	2020-05-20 01:38:18.07386	ebooks/41076
3123	image/jpeg	http://www.gutenberg.org/cache/epub/41076/pg41076.cover.small.jpg	2020-05-20 01:38:18.816175	ebooks/41076
134824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41076/41076.txt	2012-10-16 02:47:10	ebooks/41076
100340	application/zip	http://www.gutenberg.org/files/41076/41076-h.zip	2012-10-16 02:47:10	ebooks/41076
134816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41076/41076-8.txt	2012-10-16 02:47:10	ebooks/41076
138782	application/epub+zip	http://www.gutenberg.org/ebooks/41076.epub.images	2020-05-20 01:38:17.025871	ebooks/41076
94763	application/epub+zip	http://www.gutenberg.org/ebooks/41076.epub.noimages	2020-05-20 01:38:17.353855	ebooks/41076
11504	image/jpeg	http://www.gutenberg.org/cache/epub/41076/pg41076.cover.medium.jpg	2020-05-20 01:38:18.857187	ebooks/41076
206671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41076/41076-h/41076-h.htm	2012-10-16 02:47:10	ebooks/41076
54097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41076/41076.zip	2012-10-16 02:47:10	ebooks/41076
54143	application/zip	http://www.gutenberg.org/files/41076/41076-8.zip	2012-10-16 02:47:10	ebooks/41076
111340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41077/41077-8.txt	2012-10-16 02:52:52	ebooks/41077
111331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41077/41077.txt	2012-10-16 02:52:52	ebooks/41077
3077	image/jpeg	http://www.gutenberg.org/cache/epub/41077/pg41077.cover.small.jpg	2020-05-20 01:38:20.291122	ebooks/41077
10970	image/jpeg	http://www.gutenberg.org/cache/epub/41077/pg41077.cover.medium.jpg	2020-05-20 01:38:20.323125	ebooks/41077
280483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41077.kindle.images	2020-05-20 01:38:19.782117	ebooks/41077
111306	text/plain	http://www.gutenberg.org/ebooks/41077.txt.utf-8	2020-05-20 01:38:19.002126	ebooks/41077
280476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41077.kindle.noimages	2020-05-20 01:38:20.257112	ebooks/41077
45087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41077/41077.zip	2012-10-16 02:52:52	ebooks/41077
70343	application/epub+zip	http://www.gutenberg.org/ebooks/41077.epub.images	2020-05-20 01:38:19.199155	ebooks/41077
46772	application/zip	http://www.gutenberg.org/files/41077/41077-h.zip	2012-10-16 02:52:52	ebooks/41077
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/41077.rdf	2020-06-11 01:34:19.032074	ebooks/41077
70344	application/epub+zip	http://www.gutenberg.org/ebooks/41077.epub.noimages	2020-05-20 01:38:19.313126	ebooks/41077
45103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41077/41077-8.zip	2012-10-16 02:52:52	ebooks/41077
121866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41077/41077-h/41077-h.htm	2012-10-16 02:52:52	ebooks/41077
176329	text/html; charset=utf-8	http://www.gutenberg.org/files/41078/41078-h.zip	2012-10-17 02:41:28	ebooks/41078
456895	text/plain	http://www.gutenberg.org/ebooks/41078.txt.utf-8	2020-05-20 01:38:20.457158	ebooks/41078
869480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41078.kindle.images	2020-05-20 01:38:22.257089	ebooks/41078
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/41078.rdf	2020-06-11 01:34:19.059094	ebooks/41078
508643	text/html; charset=utf-8	http://www.gutenberg.org/files/41078/41078-h/41078-h.htm	2012-10-17 02:41:28	ebooks/41078
213328	application/epub+zip	http://www.gutenberg.org/ebooks/41078.epub.noimages	2020-05-20 01:38:21.290143	ebooks/41078
3351	image/jpeg	http://www.gutenberg.org/cache/epub/41078/pg41078.cover.small.jpg	2020-05-20 01:38:23.268083	ebooks/41078
177447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41078/41078.zip	2012-10-17 02:41:28	ebooks/41078
869488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41078.kindle.noimages	2020-05-20 01:38:23.232102	ebooks/41078
456925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41078/41078.txt	2012-10-17 02:41:28	ebooks/41078
14174	image/jpeg	http://www.gutenberg.org/cache/epub/41078/pg41078.cover.medium.jpg	2020-05-20 01:38:23.299102	ebooks/41078
213328	application/epub+zip	http://www.gutenberg.org/ebooks/41078.epub.images	2020-05-20 01:38:20.971106	ebooks/41078
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/41079.rdf	2020-06-11 01:34:19.08709	ebooks/41079
942753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41079.kindle.images	2020-05-20 01:38:25.582044	ebooks/41079
942766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41079.kindle.noimages	2020-05-20 01:38:26.750023	ebooks/41079
180813	application/zip	http://www.gutenberg.org/files/41079/41079-8.zip	2012-10-16 03:01:34	ebooks/41079
523814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41079/41079-h/41079-h.htm	2012-10-16 03:01:34	ebooks/41079
485383	text/plain	http://www.gutenberg.org/ebooks/41079.txt.utf-8	2020-05-20 01:38:23.431103	ebooks/41079
473350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41079/41079-8.txt	2012-10-16 03:01:32	ebooks/41079
15239	image/jpeg	http://www.gutenberg.org/cache/epub/41079/pg41079.cover.medium.jpg	2020-05-20 01:38:26.82905	ebooks/41079
3555	image/jpeg	http://www.gutenberg.org/cache/epub/41079/pg41079.cover.small.jpg	2020-05-20 01:38:26.792031	ebooks/41079
230971	application/epub+zip	http://www.gutenberg.org/ebooks/41079.epub.images	2020-05-20 01:38:24.078088	ebooks/41079
191932	application/zip	http://www.gutenberg.org/files/41079/41079-h.zip	2012-10-16 03:01:34	ebooks/41079
353396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4108.kindle.images	2020-06-02 01:23:40.720615	ebooks/4108
86585	application/epub+zip	http://www.gutenberg.org/ebooks/4108.epub.noimages	2020-06-02 01:23:40.369626	ebooks/4108
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/4108.rdf	2020-06-11 01:03:26.924062	ebooks/4108
151889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4108/4108.txt	2004-12-05 06:04:24	ebooks/4108
151861	text/plain	http://www.gutenberg.org/ebooks/4108.txt.utf-8	2020-06-02 01:23:40.100643	ebooks/4108
25039	image/jpeg	http://www.gutenberg.org/cache/epub/4108/pg4108.cover.medium.jpg	2020-06-02 01:23:41.128613	ebooks/4108
353385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4108.kindle.noimages	2020-06-02 01:23:41.073613	ebooks/4108
58335	application/zip	http://www.gutenberg.org/files/4108/4108.zip	2004-12-05 06:06:12	ebooks/4108
158913	text/html	http://www.gutenberg.org/ebooks/4108.html.images	2020-06-02 01:23:40.190626	ebooks/4108
86584	application/epub+zip	http://www.gutenberg.org/ebooks/4108.epub.images	2020-06-02 01:23:40.314627	ebooks/4108
158913	text/html	http://www.gutenberg.org/ebooks/4108.html.noimages	2020-06-02 01:23:40.233636	ebooks/4108
4698	image/jpeg	http://www.gutenberg.org/cache/epub/4108/pg4108.cover.small.jpg	2020-06-02 01:23:41.101641	ebooks/4108
218781	application/zip	http://www.gutenberg.org/files/41080/41080-h.zip	2012-10-16 03:05:46	ebooks/41080
594111	text/plain	http://www.gutenberg.org/ebooks/41080.txt.utf-8	2020-05-20 01:38:26.977033	ebooks/41080
1071672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41080.kindle.images	2020-05-20 01:38:29.116005	ebooks/41080
600098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41080/41080-h/41080-h.htm	2012-10-16 03:05:46	ebooks/41080
259076	application/epub+zip	http://www.gutenberg.org/ebooks/41080.epub.images	2020-05-20 01:38:27.540015	ebooks/41080
3562	image/jpeg	http://www.gutenberg.org/cache/epub/41080/pg41080.cover.small.jpg	2020-05-20 01:38:30.424985	ebooks/41080
15237	image/jpeg	http://www.gutenberg.org/cache/epub/41080/pg41080.cover.medium.jpg	2020-05-20 01:38:30.461991	ebooks/41080
1071665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41080.kindle.noimages	2020-05-20 01:38:30.383986	ebooks/41080
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/41080.rdf	2020-06-11 01:34:19.115072	ebooks/41080
580428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41080/41080-8.txt	2012-10-16 03:05:42	ebooks/41080
259077	application/epub+zip	http://www.gutenberg.org/ebooks/41080.epub.noimages	2020-05-20 01:38:27.839051	ebooks/41080
212572	application/zip	http://www.gutenberg.org/files/41080/41080-8.zip	2012-10-16 03:05:46	ebooks/41080
266962	application/zip	http://www.gutenberg.org/files/41081/41081-0.zip	2020-06-15 11:01:56	ebooks/41081
709552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41081/41081.txt	2013-08-17 18:17:50	ebooks/41081
14659	image/jpeg	http://www.gutenberg.org/cache/epub/41081/pg41081.cover.medium.jpg	2020-06-15 21:03:13.368371	ebooks/41081
711778	text/plain; charset=utf-8	http://www.gutenberg.org/files/41081/41081-0.txt	2020-06-15 11:01:56	ebooks/41081
921486	text/html	http://www.gutenberg.org/files/41081/41081-h/41081-h.htm	2013-08-17 18:14:28	ebooks/41081
1581961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41081.kindle.images	2020-06-15 21:03:10.674403	ebooks/41081
709399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41081/41081-8.txt	2013-08-17 18:18:10	ebooks/41081
418741	application/epub+zip	http://www.gutenberg.org/ebooks/41081.epub.images	2020-06-15 21:03:07.338469	ebooks/41081
1462615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41081.kindle.noimages	2020-06-15 21:03:13.11436	ebooks/41081
266100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41081/41081.zip	2013-08-17 18:20:13	ebooks/41081
345883	application/epub+zip	http://www.gutenberg.org/ebooks/41081.epub.noimages	2020-06-15 21:03:08.256456	ebooks/41081
266704	application/zip	http://www.gutenberg.org/files/41081/41081-8.zip	2013-08-17 18:19:56	ebooks/41081
361691	application/zip	http://www.gutenberg.org/files/41081/41081-h.zip	2013-08-17 18:18:48	ebooks/41081
17469	application/rdf+xml	http://www.gutenberg.org/ebooks/41081.rdf	2020-06-15 21:03:13.614375	ebooks/41081
2995	image/jpeg	http://www.gutenberg.org/cache/epub/41081/pg41081.cover.small.jpg	2020-06-15 21:03:13.232366	ebooks/41081
2363050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41082.kindle.images	2020-06-15 21:03:22.713249	ebooks/41082
4638128	application/pdf	http://www.gutenberg.org/files/41082/41082-pdf.pdf	2012-10-16 14:16:46	ebooks/41082
307490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41082/41082.zip	2012-10-16 14:16:48	ebooks/41082
1976754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41082.kindle.noimages	2020-06-15 21:03:26.527199	ebooks/41082
608329	application/epub+zip	http://www.gutenberg.org/ebooks/41082.epub.images	2020-06-15 21:03:17.514358	ebooks/41082
455595	application/zip	http://www.gutenberg.org/files/41082/41082-tei.zip	2012-10-16 14:16:48	ebooks/41082
307870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41082/41082-8.zip	2012-10-16 14:16:47	ebooks/41082
1806863	text/html; charset=utf-8	http://www.gutenberg.org/files/41082/41082-h/41082-h.html	2012-10-16 14:15:48	ebooks/41082
3776	image/jpeg	http://www.gutenberg.org/cache/epub/41082/pg41082.cover.small.jpg	2020-06-15 21:03:26.820387	ebooks/41082
921206	application/zip	http://www.gutenberg.org/files/41082/41082-pdf.zip	2012-10-16 14:16:46	ebooks/41082
890738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41082/41082.txt	2012-10-16 14:16:47	ebooks/41082
890402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41082/41082-8.txt	2012-10-16 14:16:47	ebooks/41082
27810	image/jpeg	http://www.gutenberg.org/cache/epub/41082/pg41082.cover.medium.jpg	2020-06-15 21:03:27.079403	ebooks/41082
916071	application/prs.tei	http://www.gutenberg.org/files/41082/41082-tei/41082-tei.tei	2012-10-16 14:16:47	ebooks/41082
468970	application/epub+zip	http://www.gutenberg.org/ebooks/41082.epub.noimages	2020-06-15 21:03:18.695287	ebooks/41082
305620	application/zip	http://www.gutenberg.org/files/41082/41082-0.zip	2020-06-15 11:02:02	ebooks/41082
544009	application/zip	http://www.gutenberg.org/files/41082/41082-h.zip	2012-10-16 14:15:48	ebooks/41082
833843	text/plain; charset=utf-8	http://www.gutenberg.org/files/41082/41082-0.txt	2020-06-15 11:02:02	ebooks/41082
20508	application/rdf+xml	http://www.gutenberg.org/ebooks/41082.rdf	2020-06-15 21:03:27.615371	ebooks/41082
761198	text/html; charset=utf-8	http://www.gutenberg.org/files/41083/41083-h/41083-h.htm	2012-10-17 04:04:58	ebooks/41083
2726	image/jpeg	http://www.gutenberg.org/cache/epub/41083/pg41083.cover.small.jpg	2020-05-20 01:38:54.808867	ebooks/41083
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/41083.rdf	2020-06-11 01:34:19.208097	ebooks/41083
694932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41083/41083-8.txt	2012-10-17 04:04:20	ebooks/41083
1379679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41083.kindle.noimages	2020-05-20 01:38:54.773871	ebooks/41083
366735	application/epub+zip	http://www.gutenberg.org/ebooks/41083.epub.noimages	2020-05-20 01:38:51.574913	ebooks/41083
262679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41083/41083-8.zip	2012-10-17 04:07:50	ebooks/41083
533764	application/epub+zip	http://www.gutenberg.org/ebooks/41083.epub.images	2020-05-20 01:38:51.190946	ebooks/41083
695350	text/plain	http://www.gutenberg.org/ebooks/41083.txt.utf-8	2020-05-20 01:38:50.364955	ebooks/41083
574417	text/html; charset=utf-8	http://www.gutenberg.org/files/41083/41083-h.zip	2012-10-17 04:07:50	ebooks/41083
18872	image/jpeg	http://www.gutenberg.org/cache/epub/41083/pg41083.cover.medium.jpg	2020-05-20 01:38:54.839875	ebooks/41083
1678396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41083.kindle.images	2020-05-20 01:38:53.213899	ebooks/41083
138028	application/epub+zip	http://www.gutenberg.org/ebooks/41084.epub.noimages	2020-05-20 01:38:55.427854	ebooks/41084
101805	text/plain	http://www.gutenberg.org/ebooks/41084.txt.utf-8	2020-05-20 01:38:54.96088	ebooks/41084
31306	image/jpeg	http://www.gutenberg.org/cache/epub/41084/pg41084.cover.medium.jpg	2020-05-20 01:38:56.180875	ebooks/41084
108823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41084/41084-h/41084-h.htm	2012-10-17 04:11:20	ebooks/41084
668627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41084.kindle.images	2020-05-20 01:38:55.805874	ebooks/41084
353133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41084/41084-h.zip	2012-10-17 04:11:20	ebooks/41084
4856	image/jpeg	http://www.gutenberg.org/cache/epub/41084/pg41084.cover.small.jpg	2020-05-20 01:38:56.165865	ebooks/41084
40230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41084/41084.zip	2012-10-17 04:11:20	ebooks/41084
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/41084.rdf	2020-06-11 01:34:19.235081	ebooks/41084
304135	application/epub+zip	http://www.gutenberg.org/ebooks/41084.epub.images	2020-05-20 01:38:55.233881	ebooks/41084
101833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41084/41084.txt	2012-10-17 04:11:20	ebooks/41084
380100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41084.kindle.noimages	2020-05-20 01:38:56.14993	ebooks/41084
408047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41085.kindle.noimages	2020-05-20 01:38:58.012122	ebooks/41085
17228	application/rdf+xml	http://www.gutenberg.org/ebooks/41085.rdf	2020-06-11 01:34:19.266087	ebooks/41085
161941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41085/41085.txt	2012-10-17 05:23:25	ebooks/41085
190367	text/html	http://www.gutenberg.org/files/41085/41085-h/41085-h.htm	2018-10-15 07:52:38	ebooks/41085
163336	text/plain; charset=utf-8	http://www.gutenberg.org/files/41085/41085-0.txt	2018-10-15 07:53:38	ebooks/41085
584470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41085.kindle.images	2020-05-20 01:38:57.44613	ebooks/41085
13125	image/jpeg	http://www.gutenberg.org/cache/epub/41085/pg41085.cover.medium.jpg	2020-05-20 01:38:58.06412	ebooks/41085
60559	text/plain; charset=utf-8	http://www.gutenberg.org/files/41085/41085-0.zip	2018-10-15 07:57:08	ebooks/41085
2145	image/jpeg	http://www.gutenberg.org/cache/epub/41085/pg41085.cover.small.jpg	2020-05-20 01:38:58.039119	ebooks/41085
60182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41085/41085.zip	2012-10-17 05:23:25	ebooks/41085
115813	application/epub+zip	http://www.gutenberg.org/ebooks/41085.epub.noimages	2020-05-20 01:38:56.88787	ebooks/41085
200272	text/html	http://www.gutenberg.org/files/41085/41085-h.zip	2018-10-15 07:57:08	ebooks/41085
210032	application/epub+zip	http://www.gutenberg.org/ebooks/41085.epub.images	2020-05-20 01:38:56.612856	ebooks/41085
60225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41085/41085-8.zip	2012-10-17 05:23:25	ebooks/41085
161926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41085/41085-8.txt	2012-10-17 05:23:25	ebooks/41085
259336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41086/41086-h/41086-h.htm	2012-10-17 10:19:08	ebooks/41086
128123	application/epub+zip	http://www.gutenberg.org/ebooks/41086.epub.noimages	2020-05-20 01:38:59.749139	ebooks/41086
474601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41086.kindle.noimages	2020-05-20 01:39:04.042042	ebooks/41086
66672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41086/41086.zip	2012-10-17 10:19:26	ebooks/41086
17087601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41086.kindle.images	2020-05-20 01:39:03.160057	ebooks/41086
176164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41086/41086.txt	2012-10-17 10:19:08	ebooks/41086
176166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41086/41086-8.txt	2012-10-17 10:19:08	ebooks/41086
2528	image/jpeg	http://www.gutenberg.org/cache/epub/41086/pg41086.cover.small.jpg	2020-05-20 01:39:04.103053	ebooks/41086
17863	image/jpeg	http://www.gutenberg.org/cache/epub/41086/pg41086.cover.medium.jpg	2020-05-20 01:39:04.161055	ebooks/41086
8357273	application/zip	http://www.gutenberg.org/files/41086/41086-h.zip	2012-10-17 10:19:28	ebooks/41086
66738	application/zip	http://www.gutenberg.org/files/41086/41086-8.zip	2012-10-17 10:19:26	ebooks/41086
8451127	application/epub+zip	http://www.gutenberg.org/ebooks/41086.epub.images	2020-05-20 01:38:59.292138	ebooks/41086
176163	text/plain	http://www.gutenberg.org/ebooks/41086.txt.utf-8	2020-05-20 01:38:58.182117	ebooks/41086
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/41086.rdf	2020-06-11 01:34:19.295072	ebooks/41086
1085317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41087/41087-h/41087-h.htm	2012-10-17 04:54:14	ebooks/41087
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/41087.rdf	2020-06-11 01:34:19.321072	ebooks/41087
397659	application/zip	http://www.gutenberg.org/files/41087/41087-h.zip	2012-10-17 04:54:16	ebooks/41087
447647	application/epub+zip	http://www.gutenberg.org/ebooks/41087.epub.images	2020-05-20 01:39:05.468029	ebooks/41087
910768	text/plain	http://www.gutenberg.org/ebooks/41087.txt.utf-8	2020-05-20 01:39:04.361047	ebooks/41087
1813570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41087.kindle.noimages	2020-05-20 01:39:10.817961	ebooks/41087
892146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41087/41087-8.txt	2012-10-17 04:54:12	ebooks/41087
18495	image/jpeg	http://www.gutenberg.org/cache/epub/41087/pg41087.cover.medium.jpg	2020-05-20 01:39:11.077959	ebooks/41087
1813579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41087.kindle.images	2020-05-20 01:39:08.456986	ebooks/41087
447646	application/epub+zip	http://www.gutenberg.org/ebooks/41087.epub.noimages	2020-05-20 01:39:06.068015	ebooks/41087
372096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41087/41087-8.zip	2012-10-17 04:54:16	ebooks/41087
4014	image/jpeg	http://www.gutenberg.org/cache/epub/41087/pg41087.cover.small.jpg	2020-05-20 01:39:10.953955	ebooks/41087
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/41088.rdf	2020-06-11 01:34:19.347073	ebooks/41088
258706	application/epub+zip	http://www.gutenberg.org/ebooks/41088.epub.images	2020-05-20 01:39:11.89594	ebooks/41088
500210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41088/41088-8.txt	2012-10-17 05:00:52	ebooks/41088
227862	application/zip	http://www.gutenberg.org/files/41088/41088-h.zip	2012-10-17 05:00:56	ebooks/41088
234389	application/epub+zip	http://www.gutenberg.org/ebooks/41088.epub.noimages	2020-05-20 01:39:12.187965	ebooks/41088
994572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41088.kindle.images	2020-05-20 01:39:13.275943	ebooks/41088
16996	image/jpeg	http://www.gutenberg.org/cache/epub/41088/pg41088.cover.medium.jpg	2020-05-20 01:39:14.455905	ebooks/41088
4117	image/jpeg	http://www.gutenberg.org/cache/epub/41088/pg41088.cover.small.jpg	2020-05-20 01:39:14.421917	ebooks/41088
948447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41088.kindle.noimages	2020-05-20 01:39:14.385907	ebooks/41088
503126	text/plain	http://www.gutenberg.org/ebooks/41088.txt.utf-8	2020-05-20 01:39:11.389969	ebooks/41088
544085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41088/41088-h/41088-h.htm	2012-10-17 05:00:56	ebooks/41088
191423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41088/41088-8.zip	2012-10-17 05:00:56	ebooks/41088
1026840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41089.kindle.images	2020-05-20 01:39:16.670926	ebooks/41089
3939	image/jpeg	http://www.gutenberg.org/cache/epub/41089/pg41089.cover.small.jpg	2020-05-20 01:39:17.78587	ebooks/41089
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/41089.rdf	2020-06-11 01:34:19.372076	ebooks/41089
895297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41089.kindle.noimages	2020-05-20 01:39:17.747868	ebooks/41089
471275	text/plain	http://www.gutenberg.org/ebooks/41089.txt.utf-8	2020-05-20 01:39:14.592927	ebooks/41089
254492	text/html; charset=utf-8	http://www.gutenberg.org/files/41089/41089-h.zip	2012-10-17 05:06:14	ebooks/41089
13854	image/jpeg	http://www.gutenberg.org/cache/epub/41089/pg41089.cover.medium.jpg	2020-05-20 01:39:17.821867	ebooks/41089
179178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41089/41089.zip	2012-10-17 05:06:14	ebooks/41089
471305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41089/41089.txt	2012-10-17 05:06:12	ebooks/41089
549721	text/html; charset=utf-8	http://www.gutenberg.org/files/41089/41089-h/41089-h.htm	2012-10-17 05:06:12	ebooks/41089
289840	application/epub+zip	http://www.gutenberg.org/ebooks/41089.epub.images	2020-05-20 01:39:15.152904	ebooks/41089
215093	application/epub+zip	http://www.gutenberg.org/ebooks/41089.epub.noimages	2020-05-20 01:39:15.612924	ebooks/41089
158622	text/html	http://www.gutenberg.org/ebooks/4109.html.noimages	2020-06-02 01:23:41.375619	ebooks/4109
4703	image/jpeg	http://www.gutenberg.org/cache/epub/4109/pg4109.cover.small.jpg	2020-06-02 01:23:42.240604	ebooks/4109
58027	application/zip	http://www.gutenberg.org/files/4109/4109.zip	2004-12-05 06:11:50	ebooks/4109
158622	text/html	http://www.gutenberg.org/ebooks/4109.html.images	2020-06-02 01:23:41.331619	ebooks/4109
351034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4109.kindle.noimages	2020-06-02 01:23:42.213598	ebooks/4109
85982	application/epub+zip	http://www.gutenberg.org/ebooks/4109.epub.images	2020-06-02 01:23:41.456612	ebooks/4109
25048	image/jpeg	http://www.gutenberg.org/cache/epub/4109/pg4109.cover.medium.jpg	2020-06-02 01:23:42.26661	ebooks/4109
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/4109.rdf	2020-06-11 01:03:26.950043	ebooks/4109
85982	application/epub+zip	http://www.gutenberg.org/ebooks/4109.epub.noimages	2020-06-02 01:23:41.510613	ebooks/4109
152067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4109/4109.txt	2004-12-05 06:10:34	ebooks/4109
152039	text/plain	http://www.gutenberg.org/ebooks/4109.txt.utf-8	2020-06-02 01:23:41.243622	ebooks/4109
351042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4109.kindle.images	2020-06-02 01:23:41.865621	ebooks/4109
348238	text/html; charset=utf-8	http://www.gutenberg.org/files/41090/41090-h/41090-h.htm	2012-10-17 05:11:46	ebooks/41090
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/41090.rdf	2020-06-11 01:34:19.397069	ebooks/41090
116968	application/zip	http://www.gutenberg.org/files/41090/41090-h.zip	2012-10-17 05:11:46	ebooks/41090
15383	image/jpeg	http://www.gutenberg.org/cache/epub/41090/pg41090.cover.medium.jpg	2020-05-20 01:39:20.25383	ebooks/41090
299993	text/plain	http://www.gutenberg.org/ebooks/41090.txt.utf-8	2020-05-20 01:39:17.963894	ebooks/41090
149754	application/epub+zip	http://www.gutenberg.org/ebooks/41090.epub.images	2020-05-20 01:39:18.413863	ebooks/41090
607626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41090.kindle.images	2020-05-20 01:39:19.452847	ebooks/41090
300023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41090/41090.txt	2012-10-17 05:11:46	ebooks/41090
116038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41090/41090.zip	2012-10-17 05:11:46	ebooks/41090
4131	image/jpeg	http://www.gutenberg.org/cache/epub/41090/pg41090.cover.small.jpg	2020-05-20 01:39:20.222836	ebooks/41090
607618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41090.kindle.noimages	2020-05-20 01:39:20.189831	ebooks/41090
149754	application/epub+zip	http://www.gutenberg.org/ebooks/41090.epub.noimages	2020-05-20 01:39:18.711851	ebooks/41090
494361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41091/41091.txt	2012-10-17 05:15:26	ebooks/41091
955252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41091.kindle.noimages	2020-05-20 01:39:23.582998	ebooks/41091
188153	application/zip	http://www.gutenberg.org/files/41091/41091-h.zip	2012-10-17 05:15:26	ebooks/41091
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/41091.rdf	2020-06-11 01:34:19.422068	ebooks/41091
228376	application/epub+zip	http://www.gutenberg.org/ebooks/41091.epub.noimages	2020-05-20 01:39:21.294841	ebooks/41091
14132	image/jpeg	http://www.gutenberg.org/cache/epub/41091/pg41091.cover.medium.jpg	2020-05-20 01:39:23.661988	ebooks/41091
585535	text/html; charset=utf-8	http://www.gutenberg.org/files/41091/41091-h/41091-h.htm	2012-10-17 05:15:26	ebooks/41091
955255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41091.kindle.images	2020-05-20 01:39:22.435002	ebooks/41091
3577	image/jpeg	http://www.gutenberg.org/cache/epub/41091/pg41091.cover.small.jpg	2020-05-20 01:39:23.624055	ebooks/41091
494331	text/plain	http://www.gutenberg.org/ebooks/41091.txt.utf-8	2020-05-20 01:39:20.383873	ebooks/41091
228375	application/epub+zip	http://www.gutenberg.org/ebooks/41091.epub.images	2020-05-20 01:39:20.95488	ebooks/41091
186840	application/zip	http://www.gutenberg.org/files/41091/41091.zip	2012-10-17 05:15:26	ebooks/41091
15899	image/jpeg	http://www.gutenberg.org/cache/epub/41092/pg41092.cover.medium.jpg	2020-05-20 01:39:26.723947	ebooks/41092
158240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41092/41092.zip	2012-10-17 05:19:46	ebooks/41092
418445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41092/41092.txt	2012-10-17 05:19:46	ebooks/41092
159356	text/html; charset=utf-8	http://www.gutenberg.org/files/41092/41092-h.zip	2012-10-17 05:19:46	ebooks/41092
496396	text/html; charset=utf-8	http://www.gutenberg.org/files/41092/41092-h/41092-h.htm	2012-10-17 05:19:46	ebooks/41092
814717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41092.kindle.images	2020-05-20 01:39:25.651968	ebooks/41092
196149	application/epub+zip	http://www.gutenberg.org/ebooks/41092.epub.images	2020-05-20 01:39:24.332985	ebooks/41092
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/41092.rdf	2020-06-11 01:34:19.447073	ebooks/41092
4264	image/jpeg	http://www.gutenberg.org/cache/epub/41092/pg41092.cover.small.jpg	2020-05-20 01:39:26.688958	ebooks/41092
418415	text/plain	http://www.gutenberg.org/ebooks/41092.txt.utf-8	2020-05-20 01:39:23.806031	ebooks/41092
814712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41092.kindle.noimages	2020-05-20 01:39:26.65095	ebooks/41092
196148	application/epub+zip	http://www.gutenberg.org/ebooks/41092.epub.noimages	2020-05-20 01:39:24.65699	ebooks/41092
13790	image/jpeg	http://www.gutenberg.org/cache/epub/41093/pg41093.cover.medium.jpg	2020-05-20 01:39:30.178903	ebooks/41093
954752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41093.kindle.images	2020-05-20 01:39:28.943933	ebooks/41093
3480	image/jpeg	http://www.gutenberg.org/cache/epub/41093/pg41093.cover.small.jpg	2020-05-20 01:39:30.141905	ebooks/41093
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/41093.rdf	2020-06-11 01:34:19.474067	ebooks/41093
494649	text/plain	http://www.gutenberg.org/ebooks/41093.txt.utf-8	2020-05-20 01:39:26.864991	ebooks/41093
230288	application/epub+zip	http://www.gutenberg.org/ebooks/41093.epub.images	2020-05-20 01:39:27.445991	ebooks/41093
954750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41093.kindle.noimages	2020-05-20 01:39:30.099922	ebooks/41093
188860	application/zip	http://www.gutenberg.org/files/41093/41093.zip	2012-10-17 05:23:50	ebooks/41093
494679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41093/41093.txt	2012-10-17 05:23:50	ebooks/41093
230290	application/epub+zip	http://www.gutenberg.org/ebooks/41093.epub.noimages	2020-05-20 01:39:27.787959	ebooks/41093
587257	text/html; charset=utf-8	http://www.gutenberg.org/files/41093/41093-h/41093-h.htm	2012-10-17 05:23:50	ebooks/41093
191159	text/html; charset=utf-8	http://www.gutenberg.org/files/41093/41093-h.zip	2012-10-17 05:23:50	ebooks/41093
484768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41094/41094.txt	2012-10-17 05:41:54	ebooks/41094
320412	text/html; charset=utf-8	http://www.gutenberg.org/files/41094/41094-h.zip	2012-10-17 05:41:56	ebooks/41094
188601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41094/41094-8.zip	2012-10-17 05:41:56	ebooks/41094
892134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41094.kindle.noimages	2020-05-20 01:39:33.277866	ebooks/41094
484769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41094/41094-8.txt	2012-10-17 05:41:54	ebooks/41094
510244	text/html; charset=utf-8	http://www.gutenberg.org/files/41094/41094-h/41094-h.htm	2012-10-17 05:41:54	ebooks/41094
484826	text/plain	http://www.gutenberg.org/ebooks/41094.txt.utf-8	2020-05-20 01:39:30.321926	ebooks/41094
1088998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41094.kindle.images	2020-05-20 01:39:32.256888	ebooks/41094
330430	application/epub+zip	http://www.gutenberg.org/ebooks/41094.epub.images	2020-05-20 01:39:30.810927	ebooks/41094
10679	image/jpeg	http://www.gutenberg.org/cache/epub/41094/pg41094.cover.medium.jpg	2020-05-20 01:39:33.319871	ebooks/41094
2175	image/jpeg	http://www.gutenberg.org/cache/epub/41094/pg41094.cover.small.jpg	2020-05-20 01:39:33.300863	ebooks/41094
188462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41094/41094.zip	2012-10-17 05:41:54	ebooks/41094
217762	application/epub+zip	http://www.gutenberg.org/ebooks/41094.epub.noimages	2020-05-20 01:39:31.222908	ebooks/41094
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/41094.rdf	2020-06-11 01:34:19.502067	ebooks/41094
413915	application/epub+zip	http://www.gutenberg.org/ebooks/41095.epub.noimages	2020-05-20 01:39:36.501125	ebooks/41095
976031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41095/41095.txt	2012-10-17 09:37:58	ebooks/41095
1414889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41095/41095-h/41095-h.htm	2013-03-19 09:54:50	ebooks/41095
4709	image/jpeg	http://www.gutenberg.org/cache/epub/41095/pg41095.cover.small.jpg	2020-05-20 01:39:43.930036	ebooks/41095
26816	image/jpeg	http://www.gutenberg.org/cache/epub/41095/pg41095.cover.medium.jpg	2020-05-20 01:39:44.345027	ebooks/41095
976039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41095/41095-8.txt	2012-10-17 09:37:58	ebooks/41095
2022207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41095.kindle.noimages	2020-05-20 01:39:43.500029	ebooks/41095
976010	text/plain	http://www.gutenberg.org/ebooks/41095.txt.utf-8	2020-05-20 01:39:33.449891	ebooks/41095
297060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41095/41095.zip	2012-10-17 09:38:00	ebooks/41095
2022219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41095.kindle.images	2020-05-20 01:39:40.076073	ebooks/41095
339820	application/zip	http://www.gutenberg.org/files/41095/41095-h.zip	2013-03-19 09:55:16	ebooks/41095
16498	application/rdf+xml	http://www.gutenberg.org/ebooks/41095.rdf	2020-06-11 01:34:19.532068	ebooks/41095
413915	application/epub+zip	http://www.gutenberg.org/ebooks/41095.epub.images	2020-05-20 01:39:35.409849	ebooks/41095
297076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41095/41095-8.zip	2012-10-17 09:38:00	ebooks/41095
529880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41096/41096-h/41096-h.htm	2012-10-17 15:37:30	ebooks/41096
219441	application/epub+zip	http://www.gutenberg.org/ebooks/41096.epub.noimages	2020-05-20 01:39:45.750036	ebooks/41096
18483	image/jpeg	http://www.gutenberg.org/cache/epub/41096/pg41096.cover.medium.jpg	2020-05-20 01:39:47.798032	ebooks/41096
512336	text/plain	http://www.gutenberg.org/ebooks/41096.txt.utf-8	2020-05-20 01:39:45.250008	ebooks/41096
512355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41096/41096.txt	2012-10-17 15:37:30	ebooks/41096
191850	application/zip	http://www.gutenberg.org/files/41096/41096.zip	2012-10-17 15:37:32	ebooks/41096
3993	image/jpeg	http://www.gutenberg.org/cache/epub/41096/pg41096.cover.small.jpg	2020-05-20 01:39:47.766	ebooks/41096
194395	application/zip	http://www.gutenberg.org/files/41096/41096-h.zip	2012-10-17 15:37:32	ebooks/41096
191884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41096/41096-8.zip	2012-10-17 15:37:32	ebooks/41096
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/41096.rdf	2020-06-11 01:34:19.558068	ebooks/41096
512365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41096/41096-8.txt	2012-10-17 15:37:30	ebooks/41096
898806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41096.kindle.images	2020-05-20 01:39:46.738998	ebooks/41096
898797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41096.kindle.noimages	2020-05-20 01:39:47.73099	ebooks/41096
219442	application/epub+zip	http://www.gutenberg.org/ebooks/41096.epub.images	2020-05-20 01:39:45.603008	ebooks/41096
215455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41097/41097.txt	2012-10-17 18:32:06	ebooks/41097
79651	application/zip	http://www.gutenberg.org/files/41097/41097.zip	2012-10-17 18:32:06	ebooks/41097
881325	application/epub+zip	http://www.gutenberg.org/ebooks/41097.epub.images	2020-05-20 01:39:48.294972	ebooks/41097
31974	image/jpeg	http://www.gutenberg.org/cache/epub/41097/pg41097.cover.medium.jpg	2020-05-20 01:39:50.147943	ebooks/41097
249129	text/html	http://www.gutenberg.org/files/41097/41097-h/41097-h.htm	2012-10-17 18:34:11	ebooks/41097
16148	application/rdf+xml	http://www.gutenberg.org/ebooks/41097.rdf	2020-06-11 01:34:19.588066	ebooks/41097
865639	application/zip	http://www.gutenberg.org/files/41097/41097-h.zip	2012-10-17 18:36:49	ebooks/41097
4636	image/jpeg	http://www.gutenberg.org/cache/epub/41097/pg41097.cover.small.jpg	2020-05-20 01:39:50.120949	ebooks/41097
215448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41097/41097-8.txt	2012-10-17 18:32:06	ebooks/41097
79650	application/zip	http://www.gutenberg.org/files/41097/41097-8.zip	2012-10-17 18:32:06	ebooks/41097
1894939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41097.kindle.images	2020-05-20 01:39:49.391953	ebooks/41097
193440	application/epub+zip	http://www.gutenberg.org/ebooks/41097.epub.noimages	2020-05-20 01:39:48.49998	ebooks/41097
215417	text/plain	http://www.gutenberg.org/ebooks/41097.txt.utf-8	2020-05-20 01:39:47.925996	ebooks/41097
600950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41097.kindle.noimages	2020-05-20 01:39:50.092957	ebooks/41097
3227	image/jpeg	http://www.gutenberg.org/cache/epub/41098/pg41098.cover.small.jpg	2020-05-20 01:39:52.758955	ebooks/41098
291612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41098/41098.txt	2012-10-17 18:13:12	ebooks/41098
113856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41098/41098.zip	2012-10-17 18:13:12	ebooks/41098
328195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41098/41098-h/41098-h.htm	2012-10-17 18:13:12	ebooks/41098
237853	application/epub+zip	http://www.gutenberg.org/ebooks/41098.epub.noimages	2020-05-20 01:39:50.910932	ebooks/41098
17905	image/jpeg	http://www.gutenberg.org/cache/epub/41098/pg41098.cover.medium.jpg	2020-05-20 01:39:52.784921	ebooks/41098
664374	application/zip	http://www.gutenberg.org/files/41098/41098-h.zip	2012-10-17 18:13:12	ebooks/41098
1524123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41098.kindle.images	2020-05-20 01:39:51.885924	ebooks/41098
291584	text/plain	http://www.gutenberg.org/ebooks/41098.txt.utf-8	2020-05-20 01:39:50.285987	ebooks/41098
680941	application/epub+zip	http://www.gutenberg.org/ebooks/41098.epub.images	2020-05-20 01:39:50.684941	ebooks/41098
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/41098.rdf	2020-06-11 01:34:19.615066	ebooks/41098
750167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41098.kindle.noimages	2020-05-20 01:39:52.73192	ebooks/41098
549490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41099.kindle.noimages	2020-05-20 01:39:54.250925	ebooks/41099
197342	application/epub+zip	http://www.gutenberg.org/ebooks/41099.epub.noimages	2020-05-20 01:39:53.262903	ebooks/41099
549498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41099.kindle.images	2020-05-20 01:39:53.754904	ebooks/41099
170018	text/plain; charset=utf-8	http://www.gutenberg.org/files/41099/41099-0.txt	2012-10-18 03:35:22	ebooks/41099
59706	text/plain; charset=utf-8	http://www.gutenberg.org/files/41099/41099-0.zip	2012-10-18 03:35:40	ebooks/41099
3628	image/jpeg	http://www.gutenberg.org/cache/epub/41099/pg41099.cover.small.jpg	2020-05-20 01:39:54.270901	ebooks/41099
168855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41099/41099-8.txt	2012-10-18 03:35:36	ebooks/41099
197342	application/epub+zip	http://www.gutenberg.org/ebooks/41099.epub.images	2020-05-20 01:39:53.102971	ebooks/41099
22438	image/jpeg	http://www.gutenberg.org/cache/epub/41099/pg41099.cover.medium.jpg	2020-05-20 01:39:54.289908	ebooks/41099
59518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41099/41099-8.zip	2012-10-18 03:35:40	ebooks/41099
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/41099.rdf	2020-06-11 01:34:19.642066	ebooks/41099
181749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41099/41099-h/41099-h.htm	2012-10-18 03:35:24	ebooks/41099
243978	application/zip	http://www.gutenberg.org/files/41099/41099-h.zip	2012-10-18 03:35:40	ebooks/41099
184852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/411/411.txt	2008-01-21 16:49:20	ebooks/411
369623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/411.kindle.noimages	2020-05-31 23:53:48.278957	ebooks/411
91244	application/epub+zip	http://www.gutenberg.org/ebooks/411.epub.images	2020-05-31 23:53:47.104971	ebooks/411
70854	application/zip	http://www.gutenberg.org/files/411/411-h.zip	2008-01-26 04:29:50	ebooks/411
197137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/411/411-h/411-h.htm	2008-01-26 04:27:44	ebooks/411
14074	image/jpeg	http://www.gutenberg.org/cache/epub/411/pg411.cover.medium.jpg	2020-05-31 23:53:48.333972	ebooks/411
369632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/411.kindle.images	2020-05-31 23:53:47.848945	ebooks/411
91243	application/epub+zip	http://www.gutenberg.org/ebooks/411.epub.noimages	2020-05-31 23:53:47.421974	ebooks/411
69094	application/zip	http://www.gutenberg.org/files/411/411.zip	2008-01-26 04:29:50	ebooks/411
184824	text/plain	http://www.gutenberg.org/ebooks/411.txt.utf-8	2020-05-31 23:53:46.745985	ebooks/411
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/411.rdf	2020-06-11 01:00:25.583158	ebooks/411
3664	image/jpeg	http://www.gutenberg.org/cache/epub/411/pg411.cover.small.jpg	2020-05-31 23:53:48.307939	ebooks/411
139993	text/html	http://www.gutenberg.org/ebooks/4110.html.noimages	2020-06-02 01:23:42.505602	ebooks/4110
133113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4110/4110.txt	2004-12-05 06:13:46	ebooks/4110
316750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4110.kindle.images	2020-06-02 01:23:42.945593	ebooks/4110
4705	image/jpeg	http://www.gutenberg.org/cache/epub/4110/pg4110.cover.small.jpg	2020-06-02 01:23:43.284585	ebooks/4110
49635	application/zip	http://www.gutenberg.org/files/4110/4110.zip	2004-12-05 06:14:32	ebooks/4110
77538	application/epub+zip	http://www.gutenberg.org/ebooks/4110.epub.noimages	2020-06-02 01:23:42.630618	ebooks/4110
133085	text/plain	http://www.gutenberg.org/ebooks/4110.txt.utf-8	2020-06-02 01:23:42.379612	ebooks/4110
77538	application/epub+zip	http://www.gutenberg.org/ebooks/4110.epub.images	2020-06-02 01:23:42.579608	ebooks/4110
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/4110.rdf	2020-06-11 01:03:26.974036	ebooks/4110
139993	text/html	http://www.gutenberg.org/ebooks/4110.html.images	2020-06-02 01:23:42.463594	ebooks/4110
316742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4110.kindle.noimages	2020-06-02 01:23:43.257583	ebooks/4110
25075	image/jpeg	http://www.gutenberg.org/cache/epub/4110/pg4110.cover.medium.jpg	2020-06-02 01:23:43.310588	ebooks/4110
91763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41100/41100-8.zip	2012-10-18 03:40:00	ebooks/41100
9436	image/jpeg	http://www.gutenberg.org/cache/epub/41100/pg41100.cover.medium.jpg	2020-05-20 01:39:59.635847	ebooks/41100
246233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41100/41100-h/41100-h.htm	2012-10-18 03:40:00	ebooks/41100
238316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41100/41100-8.txt	2012-10-18 03:39:58	ebooks/41100
152296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41100/41100-h.zip	2012-10-18 03:40:00	ebooks/41100
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/41100.rdf	2020-06-11 01:34:19.669066	ebooks/41100
243933	text/plain	http://www.gutenberg.org/ebooks/41100.txt.utf-8	2020-05-20 01:39:57.94586	ebooks/41100
526707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41100.kindle.images	2020-05-20 01:39:59.08584	ebooks/41100
512276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41100.kindle.noimages	2020-05-20 01:39:59.60283	ebooks/41100
150200	application/epub+zip	http://www.gutenberg.org/ebooks/41100.epub.noimages	2020-05-20 01:39:58.555846	ebooks/41100
2239	image/jpeg	http://www.gutenberg.org/cache/epub/41100/pg41100.cover.small.jpg	2020-05-20 01:39:59.619839	ebooks/41100
159595	application/epub+zip	http://www.gutenberg.org/ebooks/41100.epub.images	2020-05-20 01:39:58.405855	ebooks/41100
1483807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41101.kindle.images	2020-05-20 01:40:03.181001	ebooks/41101
878038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41101/41101-h/41101-h.htm	2012-10-18 03:43:10	ebooks/41101
1483799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41101.kindle.noimages	2020-05-20 01:40:05.069952	ebooks/41101
744810	text/plain	http://www.gutenberg.org/ebooks/41101.txt.utf-8	2020-05-20 01:39:59.750828	ebooks/41101
322592	application/zip	http://www.gutenberg.org/files/41101/41101-h.zip	2012-10-18 03:43:10	ebooks/41101
365925	application/epub+zip	http://www.gutenberg.org/ebooks/41101.epub.noimages	2020-05-20 01:40:01.247022	ebooks/41101
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/41101.rdf	2020-06-11 01:34:21.759041	ebooks/41101
729955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41101/41101-8.txt	2012-10-18 03:43:08	ebooks/41101
365925	application/epub+zip	http://www.gutenberg.org/ebooks/41101.epub.images	2020-05-20 01:40:00.756019	ebooks/41101
304070	application/zip	http://www.gutenberg.org/files/41101/41101-8.zip	2012-10-18 03:43:10	ebooks/41101
18512	image/jpeg	http://www.gutenberg.org/cache/epub/41101/pg41101.cover.medium.jpg	2020-05-20 01:40:05.27096	ebooks/41101
4022	image/jpeg	http://www.gutenberg.org/cache/epub/41101/pg41101.cover.small.jpg	2020-05-20 01:40:05.17396	ebooks/41101
107121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41102/41102-8.txt	2012-10-18 11:00:16	ebooks/41102
38664	application/zip	http://www.gutenberg.org/files/41102/41102.zip	2012-10-18 11:07:42	ebooks/41102
107858	text/plain; charset=utf-8	http://www.gutenberg.org/files/41102/41102-0.txt	2012-10-18 10:56:46	ebooks/41102
344281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41102.kindle.noimages	2020-05-20 01:40:07.597923	ebooks/41102
2607	image/jpeg	http://www.gutenberg.org/cache/epub/41102/pg41102.cover.small.jpg	2020-05-20 01:40:07.628923	ebooks/41102
101673	application/epub+zip	http://www.gutenberg.org/ebooks/41102.epub.noimages	2020-05-20 01:40:06.270956	ebooks/41102
183650	text/html; charset=utf-8	http://www.gutenberg.org/files/41102/41102-h/41102-h.htm	2012-10-18 10:56:50	ebooks/41102
118548	application/epub+zip	http://www.gutenberg.org/ebooks/41102.epub.images	2020-05-20 01:40:05.956954	ebooks/41102
38677	application/zip	http://www.gutenberg.org/files/41102/41102-8.zip	2012-10-18 11:07:42	ebooks/41102
374672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41102.kindle.images	2020-05-20 01:40:06.927933	ebooks/41102
38785	application/zip	http://www.gutenberg.org/files/41102/41102-0.zip	2012-10-18 11:07:42	ebooks/41102
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/41102.rdf	2020-06-11 01:34:21.788039	ebooks/41102
105550	application/zip	http://www.gutenberg.org/files/41102/41102-h.zip	2012-10-18 11:07:42	ebooks/41102
10628	image/jpeg	http://www.gutenberg.org/cache/epub/41102/pg41102.cover.medium.jpg	2020-05-20 01:40:07.657926	ebooks/41102
107112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41102/41102.txt	2012-10-18 11:03:28	ebooks/41102
759820	application/epub+zip	http://www.gutenberg.org/ebooks/41103.epub.images	2020-05-20 01:40:09.050907	ebooks/41103
242972	text/plain	http://www.gutenberg.org/ebooks/41103.txt.utf-8	2020-05-20 01:40:07.775953	ebooks/41103
306178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41103/41103-h/41103-h.htm	2012-10-18 11:13:40	ebooks/41103
4709	image/jpeg	http://www.gutenberg.org/cache/epub/41103/pg41103.cover.small.jpg	2020-05-20 01:40:11.062872	ebooks/41103
91027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41103/41103-8.zip	2012-10-18 11:13:42	ebooks/41103
133414	application/epub+zip	http://www.gutenberg.org/ebooks/41103.epub.noimages	2020-05-20 01:40:09.289904	ebooks/41103
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/41103.rdf	2020-06-11 01:34:21.814043	ebooks/41103
10352876	application/zip	http://www.gutenberg.org/files/41103/41103-h.zip	2012-10-18 11:13:42	ebooks/41103
1711764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41103.kindle.images	2020-05-20 01:40:10.253903	ebooks/41103
242870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41103/41103-8.txt	2012-10-18 11:13:40	ebooks/41103
242892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41103/41103.txt	2012-10-18 11:13:40	ebooks/41103
26171	image/jpeg	http://www.gutenberg.org/cache/epub/41103/pg41103.cover.medium.jpg	2020-05-20 01:40:11.109898	ebooks/41103
561742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41103.kindle.noimages	2020-05-20 01:40:11.010884	ebooks/41103
90967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41103/41103.zip	2012-10-18 11:13:42	ebooks/41103
3600	image/jpeg	http://www.gutenberg.org/cache/epub/41104/pg41104.cover.small.jpg	2020-05-20 01:40:17.488105	ebooks/41104
14229	application/rdf+xml	http://www.gutenberg.org/ebooks/41104.rdf	2020-06-11 01:34:21.840039	ebooks/41104
587599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41104/41104-h/41104-h.htm	2012-10-19 13:37:32	ebooks/41104
459847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41104/41104-8.txt	2012-10-18 11:46:44	ebooks/41104
459843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41104/41104.txt	2012-10-18 11:46:44	ebooks/41104
176051	application/zip	http://www.gutenberg.org/files/41104/41104-8.zip	2012-10-19 13:39:38	ebooks/41104
231348	application/epub+zip	http://www.gutenberg.org/ebooks/41104.epub.noimages	2020-05-20 01:40:12.979858	ebooks/41104
5428610	application/epub+zip	http://www.gutenberg.org/ebooks/41104.epub.images	2020-05-20 01:40:12.464858	ebooks/41104
947754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41104.kindle.noimages	2020-05-20 01:40:17.383096	ebooks/41104
5395447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41104/41104-h.zip	2012-10-19 13:39:38	ebooks/41104
11306764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41104.kindle.images	2020-05-20 01:40:15.98011	ebooks/41104
175943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41104/41104.zip	2012-10-19 13:39:38	ebooks/41104
14850	image/jpeg	http://www.gutenberg.org/cache/epub/41104/pg41104.cover.medium.jpg	2020-05-20 01:40:17.588087	ebooks/41104
459958	text/plain	http://www.gutenberg.org/ebooks/41104.txt.utf-8	2020-05-20 01:40:11.278887	ebooks/41104
23260	image/jpeg	http://www.gutenberg.org/cache/epub/41105/pg41105.cover.medium.jpg	2020-05-20 01:40:20.172068	ebooks/41105
3011	image/jpeg	http://www.gutenberg.org/cache/epub/41105/pg41105.cover.small.jpg	2020-05-20 01:40:20.151056	ebooks/41105
308787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41105/41105-8.txt	2012-11-07 08:49:23	ebooks/41105
117552	application/zip	http://www.gutenberg.org/files/41105/41105.zip	2012-11-07 08:51:19	ebooks/41105
725755	application/epub+zip	http://www.gutenberg.org/ebooks/41105.epub.images	2020-05-20 01:40:18.349192	ebooks/41105
325281	text/html	http://www.gutenberg.org/files/41105/41105-h/41105-h.htm	2012-11-07 08:49:41	ebooks/41105
219177	application/epub+zip	http://www.gutenberg.org/ebooks/41105.epub.noimages	2020-05-20 01:40:18.565094	ebooks/41105
117714	application/zip	http://www.gutenberg.org/files/41105/41105-8.zip	2012-11-07 08:51:13	ebooks/41105
683321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41105.kindle.noimages	2020-05-20 01:40:20.128056	ebooks/41105
309012	text/plain	http://www.gutenberg.org/ebooks/41105.txt.utf-8	2020-05-20 01:40:17.852082	ebooks/41105
1318708	application/zip	http://www.gutenberg.org/files/41105/41105-h.zip	2012-11-07 08:50:29	ebooks/41105
308796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41105/41105.txt	2012-11-07 08:49:19	ebooks/41105
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/41105.rdf	2020-06-11 01:34:21.867043	ebooks/41105
1520363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41105.kindle.images	2020-05-20 01:40:19.445083	ebooks/41105
681980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41106.kindle.noimages	2020-05-20 01:40:22.903022	ebooks/41106
206116	application/epub+zip	http://www.gutenberg.org/ebooks/41106.epub.noimages	2020-05-20 01:40:21.209049	ebooks/41106
21799	application/rdf+xml	http://www.gutenberg.org/ebooks/41106.rdf	2020-06-11 01:34:21.906038	ebooks/41106
319393	text/html; charset=utf-8	http://www.gutenberg.org/files/41106/41106-h/41106-h.htm	2012-10-18 07:42:58	ebooks/41106
563402	application/zip	http://www.gutenberg.org/files/41106/41106-h.zip	2012-10-18 07:44:14	ebooks/41106
276920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41106/41106-8.txt	2012-10-18 07:43:08	ebooks/41106
282748	text/plain	http://www.gutenberg.org/ebooks/41106.txt.utf-8	2020-05-20 01:40:20.28609	ebooks/41106
524808	application/epub+zip	http://www.gutenberg.org/ebooks/41106.epub.images	2020-05-20 01:40:20.89808	ebooks/41106
1268764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41106.kindle.images	2020-05-20 01:40:22.127028	ebooks/41106
2654	image/jpeg	http://www.gutenberg.org/cache/epub/41106/pg41106.cover.small.jpg	2020-05-20 01:40:22.995063	ebooks/41106
114261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41106/41106-8.zip	2012-10-18 07:44:14	ebooks/41106
20081	image/jpeg	http://www.gutenberg.org/cache/epub/41106/pg41106.cover.medium.jpg	2020-05-20 01:40:23.020018	ebooks/41106
1105747	application/zip	http://www.gutenberg.org/files/41107/41107-h.zip	2012-10-18 07:53:10	ebooks/41107
751137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41107.kindle.noimages	2020-05-20 01:40:25.767989	ebooks/41107
382193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41107/41107.txt	2012-10-18 07:52:40	ebooks/41107
144480	application/zip	http://www.gutenberg.org/files/41107/41107-8.zip	2012-10-18 07:53:10	ebooks/41107
1043604	application/epub+zip	http://www.gutenberg.org/ebooks/41107.epub.images	2020-05-20 01:40:23.610078	ebooks/41107
15010	image/jpeg	http://www.gutenberg.org/cache/epub/41107/pg41107.cover.medium.jpg	2020-05-20 01:40:25.809994	ebooks/41107
400806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41107/41107-h/41107-h.htm	2012-10-18 07:50:42	ebooks/41107
382201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41107/41107-8.txt	2012-10-18 07:50:42	ebooks/41107
382177	text/plain	http://www.gutenberg.org/ebooks/41107.txt.utf-8	2020-05-20 01:40:23.150049	ebooks/41107
2030088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41107.kindle.images	2020-05-20 01:40:24.921042	ebooks/41107
16426	application/rdf+xml	http://www.gutenberg.org/ebooks/41107.rdf	2020-06-11 01:34:21.935035	ebooks/41107
206777	application/epub+zip	http://www.gutenberg.org/ebooks/41107.epub.noimages	2020-05-20 01:40:23.862009	ebooks/41107
144440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41107/41107.zip	2012-10-18 07:53:10	ebooks/41107
2604	image/jpeg	http://www.gutenberg.org/cache/epub/41107/pg41107.cover.small.jpg	2020-05-20 01:40:25.790008	ebooks/41107
373555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41108/41108-h/41108-h.htm	2012-10-19 03:58:56	ebooks/41108
317861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41108/41108.txt	2012-10-19 03:58:56	ebooks/41108
18078	image/jpeg	http://www.gutenberg.org/cache/epub/41108/pg41108.cover.medium.jpg	2020-05-20 01:40:29.140936	ebooks/41108
686270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41108.kindle.noimages	2020-05-20 01:40:29.067005	ebooks/41108
2257428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41108.kindle.images	2020-05-20 01:40:28.149962	ebooks/41108
317840	text/plain	http://www.gutenberg.org/ebooks/41108.txt.utf-8	2020-05-20 01:40:25.921008	ebooks/41108
2216	image/jpeg	http://www.gutenberg.org/cache/epub/41108/pg41108.cover.small.jpg	2020-05-20 01:40:29.105942	ebooks/41108
121763	application/zip	http://www.gutenberg.org/files/41108/41108.zip	2012-10-19 03:59:04	ebooks/41108
974894	application/epub+zip	http://www.gutenberg.org/ebooks/41108.epub.images	2020-05-20 01:40:26.543998	ebooks/41108
182196	application/epub+zip	http://www.gutenberg.org/ebooks/41108.epub.noimages	2020-05-20 01:40:26.883985	ebooks/41108
948939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41108/41108-h.zip	2012-10-19 03:59:06	ebooks/41108
317868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41108/41108-8.txt	2012-10-19 03:58:56	ebooks/41108
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/41108.rdf	2020-06-11 01:34:21.962038	ebooks/41108
121785	application/zip	http://www.gutenberg.org/files/41108/41108-8.zip	2012-10-19 03:59:06	ebooks/41108
191151	application/epub+zip	http://www.gutenberg.org/ebooks/41109.epub.images	2020-05-20 01:40:29.660948	ebooks/41109
132114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41109/41109-8.txt	2012-10-19 04:32:52	ebooks/41109
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/41109.rdf	2020-06-11 01:34:21.988044	ebooks/41109
539911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41109.kindle.images	2020-05-20 01:40:30.542939	ebooks/41109
368568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41109.kindle.noimages	2020-05-20 01:40:31.037931	ebooks/41109
132125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41109/41109.txt	2012-10-19 04:32:52	ebooks/41109
21011	image/jpeg	http://www.gutenberg.org/cache/epub/41109/pg41109.cover.medium.jpg	2020-05-20 01:40:31.080923	ebooks/41109
157288	text/html	http://www.gutenberg.org/files/41109/41109-h/41109-h.htm	2012-10-19 04:38:02	ebooks/41109
183911	text/html	http://www.gutenberg.org/files/41109/41109-h.zip	2012-10-19 04:41:36	ebooks/41109
132098	text/plain	http://www.gutenberg.org/ebooks/41109.txt.utf-8	2020-05-20 01:40:29.274981	ebooks/41109
105308	application/epub+zip	http://www.gutenberg.org/ebooks/41109.epub.noimages	2020-05-20 01:40:30.007949	ebooks/41109
51040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41109/41109.zip	2012-10-19 04:32:52	ebooks/41109
3922	image/jpeg	http://www.gutenberg.org/cache/epub/41109/pg41109.cover.small.jpg	2020-05-20 01:40:31.059919	ebooks/41109
51069	application/zip	http://www.gutenberg.org/files/41109/41109-8.zip	2012-10-19 04:32:52	ebooks/41109
4715	image/jpeg	http://www.gutenberg.org/cache/epub/4111/pg4111.cover.small.jpg	2020-06-02 01:23:44.362574	ebooks/4111
78234	application/epub+zip	http://www.gutenberg.org/ebooks/4111.epub.images	2020-06-02 01:23:43.629583	ebooks/4111
139739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4111/4111.txt	2004-12-05 06:16:18	ebooks/4111
148189	text/html	http://www.gutenberg.org/ebooks/4111.html.noimages	2020-06-02 01:23:43.554586	ebooks/4111
148189	text/html	http://www.gutenberg.org/ebooks/4111.html.images	2020-06-02 01:23:43.511598	ebooks/4111
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/4111.rdf	2020-06-11 01:03:27.000026	ebooks/4111
139711	text/plain	http://www.gutenberg.org/ebooks/4111.txt.utf-8	2020-06-02 01:23:43.425581	ebooks/4111
322834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4111.kindle.images	2020-06-02 01:23:44.008573	ebooks/4111
78233	application/epub+zip	http://www.gutenberg.org/ebooks/4111.epub.noimages	2020-06-02 01:23:43.680587	ebooks/4111
50529	application/zip	http://www.gutenberg.org/files/4111/4111.zip	2004-12-05 06:16:58	ebooks/4111
24981	image/jpeg	http://www.gutenberg.org/cache/epub/4111/pg4111.cover.medium.jpg	2020-06-02 01:23:44.388577	ebooks/4111
322825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4111.kindle.noimages	2020-06-02 01:23:44.334569	ebooks/4111
1403828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41110.kindle.images	2020-05-20 01:40:35.263865	ebooks/41110
218671	application/zip	http://www.gutenberg.org/files/41110/41110-8.zip	2012-10-19 02:32:16	ebooks/41110
220324	text/plain; charset=utf-8	http://www.gutenberg.org/files/41110/41110-0.zip	2012-10-19 02:32:18	ebooks/41110
17324	application/rdf+xml	http://www.gutenberg.org/ebooks/41110.rdf	2020-06-11 01:34:22.020044	ebooks/41110
325204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41110/41110-h.zip	2012-10-19 02:32:18	ebooks/41110
295054	application/epub+zip	http://www.gutenberg.org/ebooks/41110.epub.noimages	2020-05-20 01:40:32.927902	ebooks/41110
353838	application/epub+zip	http://www.gutenberg.org/ebooks/41110.epub.images	2020-05-20 01:40:32.287903	ebooks/41110
845959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41110/41110-h/41110-h.htm	2012-10-19 02:32:04	ebooks/41110
595485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41110/41110-8.txt	2012-10-19 02:32:16	ebooks/41110
7246	image/jpeg	http://www.gutenberg.org/cache/epub/41110/pg41110.cover.medium.jpg	2020-05-20 01:40:37.954839	ebooks/41110
1545	image/jpeg	http://www.gutenberg.org/cache/epub/41110/pg41110.cover.small.jpg	2020-05-20 01:40:37.755825	ebooks/41110
218089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41110/41110.zip	2012-10-19 02:32:16	ebooks/41110
599542	text/plain; charset=utf-8	http://www.gutenberg.org/files/41110/41110-0.txt	2012-10-19 02:32:02	ebooks/41110
595522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41110/41110.txt	2012-10-19 02:32:16	ebooks/41110
1283668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41110.kindle.noimages	2020-05-20 01:40:37.54384	ebooks/41110
40210898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41111/41111-h.zip	2012-10-19 02:55:50	ebooks/41111
37668103	application/epub+zip	http://www.gutenberg.org/ebooks/41111.epub.images	2020-05-20 01:40:42.977007	ebooks/41111
16068	image/jpeg	http://www.gutenberg.org/cache/epub/41111/pg41111.cover.medium.jpg	2020-05-20 01:41:07.491002	ebooks/41111
2739	image/jpeg	http://www.gutenberg.org/cache/epub/41111/pg41111.cover.small.jpg	2020-05-20 01:41:07.240998	ebooks/41111
69450541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41111.kindle.images	2020-05-20 01:41:03.139048	ebooks/41111
2157776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41111.kindle.noimages	2020-05-20 01:41:06.767978	ebooks/41111
1318135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41111/41111-h/41111-h.htm	2012-10-19 02:54:18	ebooks/41111
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/41111.rdf	2020-06-11 01:34:22.04409	ebooks/41111
1029482	text/plain; charset=utf-8	http://www.gutenberg.org/files/41111/41111-0.txt	2012-10-19 02:53:30	ebooks/41111
544270	application/epub+zip	http://www.gutenberg.org/ebooks/41111.epub.noimages	2020-05-20 01:40:44.021993	ebooks/41111
390086	text/plain; charset=utf-8	http://www.gutenberg.org/files/41111/41111-0.zip	2012-10-19 02:55:48	ebooks/41111
18382	image/jpeg	http://www.gutenberg.org/cache/epub/41112/pg41112.cover.medium.jpg	2020-05-20 01:41:13.680859	ebooks/41112
1627762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41112.kindle.images	2020-05-20 01:41:11.497887	ebooks/41112
403518	application/epub+zip	http://www.gutenberg.org/ebooks/41112.epub.noimages	2020-05-20 01:41:09.502926	ebooks/41112
403518	application/epub+zip	http://www.gutenberg.org/ebooks/41112.epub.images	2020-05-20 01:41:09.007948	ebooks/41112
4030	image/jpeg	http://www.gutenberg.org/cache/epub/41112/pg41112.cover.small.jpg	2020-05-20 01:41:13.586863	ebooks/41112
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/41112.rdf	2020-06-11 01:34:22.074057	ebooks/41112
1627754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41112.kindle.noimages	2020-05-20 01:41:13.484867	ebooks/41112
960782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41112/41112-h/41112-h.htm	2012-10-19 03:03:54	ebooks/41112
816496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41112/41112-8.txt	2012-10-19 03:03:52	ebooks/41112
338893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41112/41112-8.zip	2012-10-19 03:03:54	ebooks/41112
358991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41112/41112-h.zip	2012-10-19 03:03:54	ebooks/41112
834432	text/plain	http://www.gutenberg.org/ebooks/41112.txt.utf-8	2020-05-20 01:41:08.102944	ebooks/41112
307288	application/zip	http://www.gutenberg.org/files/41113/41113-8.zip	2012-10-19 11:00:46	ebooks/41113
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/41113.rdf	2020-06-11 01:34:22.102056	ebooks/41113
2688	image/jpeg	http://www.gutenberg.org/cache/epub/41113/pg41113.cover.small.jpg	2020-05-20 01:41:18.991009	ebooks/41113
421122	application/epub+zip	http://www.gutenberg.org/ebooks/41113.epub.noimages	2020-05-20 01:41:15.114897	ebooks/41113
1647873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41113.kindle.images	2020-05-20 01:41:17.026853	ebooks/41113
310472	text/plain; charset=utf-8	http://www.gutenberg.org/files/41113/41113-0.zip	2012-10-19 11:00:46	ebooks/41113
400920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41113/41113-h.zip	2012-10-19 11:00:46	ebooks/41113
849482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41113/41113-h/41113-h.htm	2012-10-19 11:00:28	ebooks/41113
424785	application/epub+zip	http://www.gutenberg.org/ebooks/41113.epub.images	2020-05-20 01:41:14.621871	ebooks/41113
1641982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41113.kindle.noimages	2020-05-20 01:41:18.946	ebooks/41113
804435	text/plain; charset=utf-8	http://www.gutenberg.org/files/41113/41113-0.txt	2012-10-19 10:54:00	ebooks/41113
17762	image/jpeg	http://www.gutenberg.org/cache/epub/41113/pg41113.cover.medium.jpg	2020-05-20 01:41:19.033993	ebooks/41113
783406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41113/41113-8.txt	2012-10-19 10:55:02	ebooks/41113
1560514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41114.kindle.noimages	2020-05-20 01:41:24.179925	ebooks/41114
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/41114.rdf	2020-06-11 01:34:22.127042	ebooks/41114
342424	application/zip	http://www.gutenberg.org/files/41114/41114-h.zip	2012-10-19 11:07:00	ebooks/41114
938297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41114/41114-h/41114-h.htm	2012-10-19 11:06:40	ebooks/41114
384878	application/epub+zip	http://www.gutenberg.org/ebooks/41114.epub.images	2020-05-20 01:41:20.011994	ebooks/41114
848417	text/plain	http://www.gutenberg.org/ebooks/41114.txt.utf-8	2020-05-20 01:41:19.179023	ebooks/41114
831509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41114/41114-8.txt	2012-10-19 11:06:14	ebooks/41114
18406	image/jpeg	http://www.gutenberg.org/cache/epub/41114/pg41114.cover.medium.jpg	2020-05-20 01:41:24.32893	ebooks/41114
4029	image/jpeg	http://www.gutenberg.org/cache/epub/41114/pg41114.cover.small.jpg	2020-05-20 01:41:24.257931	ebooks/41114
384878	application/epub+zip	http://www.gutenberg.org/ebooks/41114.epub.noimages	2020-05-20 01:41:20.516007	ebooks/41114
331629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41114/41114-8.zip	2012-10-19 11:07:00	ebooks/41114
1560522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41114.kindle.images	2020-05-20 01:41:22.34703	ebooks/41114
331013	text/html; charset=us-ascii	http://www.gutenberg.org/files/41115/41115-h.zip	2012-10-19 10:42:22	ebooks/41115
442164	text/plain	http://www.gutenberg.org/ebooks/41115.txt.utf-8	2020-05-20 01:41:24.538002	ebooks/41115
1145854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41115.kindle.images	2020-05-20 01:41:28.111886	ebooks/41115
171895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41115/41115-8.zip	2012-10-19 10:42:22	ebooks/41115
441979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41115/41115.txt	2012-10-19 10:42:22	ebooks/41115
330934	application/epub+zip	http://www.gutenberg.org/ebooks/41115.epub.noimages	2020-05-20 01:41:26.586901	ebooks/41115
441967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41115/41115-8.txt	2012-10-19 10:42:22	ebooks/41115
1145850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41115.kindle.noimages	2020-05-20 01:41:29.651857	ebooks/41115
582738	text/html; charset=us-ascii	http://www.gutenberg.org/files/41115/41115-h/41115-h.htm	2012-10-19 10:42:22	ebooks/41115
407490	application/epub+zip	http://www.gutenberg.org/ebooks/41128.epub.noimages	2020-05-20 01:42:12.338106	ebooks/41128
2333	image/jpeg	http://www.gutenberg.org/cache/epub/41115/pg41115.cover.small.jpg	2020-05-20 01:41:29.747877	ebooks/41115
171659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41115/41115.zip	2012-10-19 10:42:22	ebooks/41115
22104	image/jpeg	http://www.gutenberg.org/cache/epub/41115/pg41115.cover.medium.jpg	2020-05-20 01:41:29.832858	ebooks/41115
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/41115.rdf	2020-06-11 01:34:22.154042	ebooks/41115
330934	application/epub+zip	http://www.gutenberg.org/ebooks/41115.epub.images	2020-05-20 01:41:25.673926	ebooks/41115
1739565	application/epub+zip	http://www.gutenberg.org/ebooks/41116.epub.images	2020-05-20 01:41:30.940843	ebooks/41116
787251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41116/41116-h/41116-h.htm	2012-10-19 10:44:18	ebooks/41116
1410092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41116.kindle.noimages	2020-05-20 01:41:35.936122	ebooks/41116
1695103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41116/41116-h.zip	2012-10-19 10:45:26	ebooks/41116
2387	image/jpeg	http://www.gutenberg.org/cache/epub/41116/pg41116.cover.small.jpg	2020-05-20 01:41:36.03707	ebooks/41116
267648	text/plain; charset=utf-8	http://www.gutenberg.org/files/41116/41116-0.zip	2012-10-19 10:45:26	ebooks/41116
265048	application/zip	http://www.gutenberg.org/files/41116/41116-8.zip	2012-10-19 10:45:26	ebooks/41116
654891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41116/41116-8.txt	2012-10-19 10:45:12	ebooks/41116
4171397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41116.kindle.images	2020-05-20 01:41:33.950104	ebooks/41116
11409	image/jpeg	http://www.gutenberg.org/cache/epub/41116/pg41116.cover.medium.jpg	2020-05-20 01:41:36.132069	ebooks/41116
671886	text/plain; charset=utf-8	http://www.gutenberg.org/files/41116/41116-0.txt	2012-10-19 10:44:16	ebooks/41116
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/41116.rdf	2020-06-11 01:34:22.181036	ebooks/41116
351620	application/epub+zip	http://www.gutenberg.org/ebooks/41116.epub.noimages	2020-05-20 01:41:31.467832	ebooks/41116
23380	image/jpeg	http://www.gutenberg.org/cache/epub/41117/pg41117.cover.medium.jpg	2020-05-20 01:41:38.751058	ebooks/41117
352152	application/zip	http://www.gutenberg.org/files/41117/41117-h.zip	2012-10-20 11:56:16	ebooks/41117
355063	text/plain	http://www.gutenberg.org/ebooks/41117.txt.utf-8	2020-05-20 01:41:36.371063	ebooks/41117
142640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41117/41117-8.zip	2012-10-20 11:56:14	ebooks/41117
262579	application/epub+zip	http://www.gutenberg.org/ebooks/41117.epub.noimages	2020-05-20 01:41:37.078066	ebooks/41117
811391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41117.kindle.noimages	2020-05-20 01:41:38.710046	ebooks/41117
361663	application/epub+zip	http://www.gutenberg.org/ebooks/41117.epub.images	2020-05-20 01:41:36.766086	ebooks/41117
3554	image/jpeg	http://www.gutenberg.org/cache/epub/41117/pg41117.cover.small.jpg	2020-05-20 01:41:38.732033	ebooks/41117
965179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41117.kindle.images	2020-05-20 01:41:37.889071	ebooks/41117
355076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41117/41117.txt	2012-10-20 11:56:14	ebooks/41117
16521	application/rdf+xml	http://www.gutenberg.org/ebooks/41117.rdf	2020-06-11 01:34:22.210058	ebooks/41117
374408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41117/41117-h/41117-h.htm	2012-10-20 11:56:14	ebooks/41117
355084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41117/41117-8.txt	2012-10-20 11:56:14	ebooks/41117
142604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41117/41117.zip	2012-10-20 11:56:14	ebooks/41117
14140960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41118/41118-h.zip	2013-11-06 10:55:12	ebooks/41118
222709	text/plain	http://www.gutenberg.org/ebooks/41118.txt.utf-8	2020-05-20 01:41:38.860057	ebooks/41118
888022	application/epub+zip	http://www.gutenberg.org/ebooks/41118.epub.images	2020-05-20 01:41:39.822037	ebooks/41118
1964066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41118.kindle.images	2020-05-20 01:41:40.976012	ebooks/41118
523645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41118.kindle.noimages	2020-05-20 01:41:41.674995	ebooks/41118
278539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41118/41118-h/41118-h.htm	2012-10-20 12:38:36	ebooks/41118
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/41118.rdf	2020-06-11 01:34:22.236037	ebooks/41118
84052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41118/41118.zip	2013-11-06 10:55:12	ebooks/41118
124749	application/epub+zip	http://www.gutenberg.org/ebooks/41118.epub.noimages	2020-05-20 01:41:40.046029	ebooks/41118
24967	image/jpeg	http://www.gutenberg.org/cache/epub/41118/pg41118.cover.medium.jpg	2020-05-20 01:41:41.768994	ebooks/41118
222737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41118/41118.txt	2012-10-20 12:38:34	ebooks/41118
5256	image/jpeg	http://www.gutenberg.org/cache/epub/41118/pg41118.cover.small.jpg	2020-05-20 01:41:41.723994	ebooks/41118
555276	text/plain	http://www.gutenberg.org/ebooks/41119.txt.utf-8	2020-05-20 01:41:41.928049	ebooks/41119
1104855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41119.kindle.images	2020-05-20 01:41:44.541987	ebooks/41119
637069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41119/41119-h/41119-h.htm	2012-10-21 05:29:36	ebooks/41119
1104844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41119.kindle.noimages	2020-05-20 01:41:46.027939	ebooks/41119
277085	application/epub+zip	http://www.gutenberg.org/ebooks/41119.epub.images	2020-05-20 01:41:42.630007	ebooks/41119
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/41119.rdf	2020-06-11 01:34:22.265055	ebooks/41119
208537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41119/41119.zip	2012-10-21 05:29:38	ebooks/41119
277086	application/epub+zip	http://www.gutenberg.org/ebooks/41119.epub.noimages	2020-05-20 01:41:43.034979	ebooks/41119
554822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41119/41119.txt	2012-10-21 05:29:36	ebooks/41119
208830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41119/41119-8.zip	2012-10-21 05:29:38	ebooks/41119
255385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41119/41119-h.zip	2012-10-21 05:29:38	ebooks/41119
1359	image/jpeg	http://www.gutenberg.org/cache/epub/41119/pg41119.cover.small.jpg	2020-05-20 01:41:46.075944	ebooks/41119
554811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41119/41119-8.txt	2012-10-21 05:29:36	ebooks/41119
6352	image/jpeg	http://www.gutenberg.org/cache/epub/41119/pg41119.cover.medium.jpg	2020-05-20 01:41:46.118959	ebooks/41119
288027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4112.kindle.images	2020-06-02 01:23:45.011592	ebooks/4112
24987	image/jpeg	http://www.gutenberg.org/cache/epub/4112/pg4112.cover.medium.jpg	2020-06-02 01:23:45.345564	ebooks/4112
116998	text/html	http://www.gutenberg.org/ebooks/4112.html.images	2020-06-02 01:23:44.576569	ebooks/4112
70275	application/epub+zip	http://www.gutenberg.org/ebooks/4112.epub.images	2020-06-02 01:23:44.679571	ebooks/4112
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/4112.rdf	2020-06-11 01:03:27.023051	ebooks/4112
116998	text/html	http://www.gutenberg.org/ebooks/4112.html.noimages	2020-06-02 01:23:44.613576	ebooks/4112
111415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4112/4112.txt	2004-12-05 06:20:16	ebooks/4112
4719	image/jpeg	http://www.gutenberg.org/cache/epub/4112/pg4112.cover.small.jpg	2020-06-02 01:23:45.319561	ebooks/4112
70276	application/epub+zip	http://www.gutenberg.org/ebooks/4112.epub.noimages	2020-06-02 01:23:44.728564	ebooks/4112
287972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4112.kindle.noimages	2020-06-02 01:23:45.292558	ebooks/4112
111387	text/plain	http://www.gutenberg.org/ebooks/4112.txt.utf-8	2020-06-02 01:23:44.504582	ebooks/4112
42547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4112/4112.zip	2004-12-05 06:20:50	ebooks/4112
279921	text/html	http://www.gutenberg.org/ebooks/41120.html.noimages	2020-05-20 01:41:46.490944	ebooks/41120
457022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41120.kindle.noimages	2020-05-20 01:41:47.729918	ebooks/41120
279921	text/html	http://www.gutenberg.org/ebooks/41120.html.images	2020-05-20 01:41:46.424939	ebooks/41120
252349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41120/41120-8.txt	2012-10-20 07:50:09	ebooks/41120
457030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41120.kindle.images	2020-05-20 01:41:47.21893	ebooks/41120
89019	application/zip	http://www.gutenberg.org/files/41120/41120-8.zip	2012-10-20 07:50:09	ebooks/41120
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/41120.rdf	2020-06-11 01:34:22.289031	ebooks/41120
9927	image/jpeg	http://www.gutenberg.org/cache/epub/41120/pg41120.cover.medium.jpg	2020-05-20 01:41:47.776923	ebooks/41120
2696	image/jpeg	http://www.gutenberg.org/cache/epub/41120/pg41120.cover.small.jpg	2020-05-20 01:41:47.753922	ebooks/41120
115846	application/epub+zip	http://www.gutenberg.org/ebooks/41120.epub.noimages	2020-05-20 01:41:46.707952	ebooks/41120
266247	text/plain	http://www.gutenberg.org/ebooks/41120.txt.utf-8	2020-05-20 01:41:46.27301	ebooks/41120
115846	application/epub+zip	http://www.gutenberg.org/ebooks/41120.epub.images	2020-05-20 01:41:46.622935	ebooks/41120
262484	application/epub+zip	http://www.gutenberg.org/ebooks/41121.epub.noimages	2020-05-20 01:41:48.859975	ebooks/41121
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/41121.rdf	2020-06-11 01:34:22.315043	ebooks/41121
1079876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41121.kindle.noimages	2020-05-20 01:41:51.492876	ebooks/41121
1105003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41121.kindle.images	2020-05-20 01:41:50.172887	ebooks/41121
235107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41121/41121-h.zip	2012-10-20 14:49:04	ebooks/41121
4599	image/jpeg	http://www.gutenberg.org/cache/epub/41121/pg41121.cover.small.jpg	2020-05-20 01:41:51.554882	ebooks/41121
555910	text/plain	http://www.gutenberg.org/ebooks/41121.txt.utf-8	2020-05-20 01:41:47.892938	ebooks/41121
21577	image/jpeg	http://www.gutenberg.org/cache/epub/41121/pg41121.cover.medium.jpg	2020-05-20 01:41:51.612867	ebooks/41121
622682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41121/41121-h/41121-h.htm	2012-10-20 14:49:02	ebooks/41121
278171	application/epub+zip	http://www.gutenberg.org/ebooks/41121.epub.images	2020-05-20 01:41:48.518911	ebooks/41121
542450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41121/41121-8.txt	2012-10-20 14:48:58	ebooks/41121
203592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41121/41121-8.zip	2012-10-20 14:49:02	ebooks/41121
137938	application/zip	http://www.gutenberg.org/files/41122/41122-8.zip	2012-10-21 06:06:54	ebooks/41122
1176681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41122/41122-h.zip	2012-10-21 06:06:54	ebooks/41122
17064	image/jpeg	http://www.gutenberg.org/cache/epub/41122/pg41122.cover.medium.jpg	2020-05-20 01:41:54.397846	ebooks/41122
363061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41122/41122.txt	2012-10-21 06:06:52	ebooks/41122
388497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41122/41122-h/41122-h.htm	2012-10-21 06:06:52	ebooks/41122
363040	text/plain	http://www.gutenberg.org/ebooks/41122.txt.utf-8	2020-05-20 01:41:51.793882	ebooks/41122
200473	application/epub+zip	http://www.gutenberg.org/ebooks/41122.epub.noimages	2020-05-20 01:41:52.536871	ebooks/41122
137920	application/zip	http://www.gutenberg.org/files/41122/41122.zip	2012-10-21 06:06:54	ebooks/41122
1701793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41122.kindle.images	2020-05-20 01:41:53.499853	ebooks/41122
866161	application/epub+zip	http://www.gutenberg.org/ebooks/41122.epub.images	2020-05-20 01:41:52.268874	ebooks/41122
748901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41122.kindle.noimages	2020-05-20 01:41:54.348832	ebooks/41122
3152	image/jpeg	http://www.gutenberg.org/cache/epub/41122/pg41122.cover.small.jpg	2020-05-20 01:41:54.374832	ebooks/41122
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/41122.rdf	2020-06-11 01:34:22.342051	ebooks/41122
363072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41122/41122-8.txt	2012-10-21 06:06:52	ebooks/41122
256119	application/zip	http://www.gutenberg.org/files/41123/41123-h.zip	2012-11-28 07:09:24	ebooks/41123
4935	image/jpeg	http://www.gutenberg.org/cache/epub/41123/pg41123.cover.small.jpg	2020-05-20 01:41:57.749996	ebooks/41123
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/41123.rdf	2020-06-11 01:34:22.367043	ebooks/41123
501469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41123/41123-h/41123-h.htm	2012-11-03 11:51:06	ebooks/41123
236079	application/epub+zip	http://www.gutenberg.org/ebooks/41123.epub.noimages	2020-05-20 01:41:55.510838	ebooks/41123
26335	image/jpeg	http://www.gutenberg.org/cache/epub/41123/pg41123.cover.medium.jpg	2020-05-20 01:41:57.796009	ebooks/41123
1063191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41123.kindle.images	2020-05-20 01:41:56.595004	ebooks/41123
450308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41123/41123-8.txt	2012-11-03 11:51:22	ebooks/41123
461543	text/plain	http://www.gutenberg.org/ebooks/41123.txt.utf-8	2020-05-20 01:41:54.51688	ebooks/41123
298367	application/epub+zip	http://www.gutenberg.org/ebooks/41123.epub.images	2020-05-20 01:41:55.082865	ebooks/41123
944691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41123.kindle.noimages	2020-05-20 01:41:57.700018	ebooks/41123
182587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41123/41123-8.zip	2012-11-28 07:09:22	ebooks/41123
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/41124.rdf	2020-06-11 01:34:22.394033	ebooks/41124
536284	text/plain	http://www.gutenberg.org/ebooks/41124.txt.utf-8	2020-05-20 01:41:57.967032	ebooks/41124
206465	application/zip	http://www.gutenberg.org/files/41124/41124-8.zip	2012-10-22 08:16:44	ebooks/41124
1172521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41124.kindle.images	2020-05-20 01:42:00.226963	ebooks/41124
315799	application/epub+zip	http://www.gutenberg.org/ebooks/41124.epub.images	2020-05-20 01:41:58.601978	ebooks/41124
260186	application/epub+zip	http://www.gutenberg.org/ebooks/41124.epub.noimages	2020-05-20 01:41:58.97699	ebooks/41124
522186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41124/41124-8.txt	2012-10-22 08:10:56	ebooks/41124
26334	image/jpeg	http://www.gutenberg.org/cache/epub/41124/pg41124.cover.medium.jpg	2020-05-20 01:42:01.591969	ebooks/41124
273827	application/zip	http://www.gutenberg.org/files/41124/41124-h.zip	2012-10-22 08:16:44	ebooks/41124
4938	image/jpeg	http://www.gutenberg.org/cache/epub/41124/pg41124.cover.small.jpg	2020-05-20 01:42:01.54794	ebooks/41124
588677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41124/41124-h/41124-h.htm	2012-10-22 08:10:58	ebooks/41124
1066496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41124.kindle.noimages	2020-05-20 01:42:01.498962	ebooks/41124
15474	application/zip	http://www.gutenberg.org/files/41125/41125.zip	2012-10-21 07:58:50	ebooks/41125
37573	application/epub+zip	http://www.gutenberg.org/ebooks/41125.epub.noimages	2020-05-20 01:42:02.000937	ebooks/41125
45601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41125/41125-h/41125-h.htm	2012-10-21 07:58:50	ebooks/41125
11240	image/jpeg	http://www.gutenberg.org/cache/epub/41125/pg41125.cover.medium.jpg	2020-05-20 01:42:02.524944	ebooks/41125
147550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41125.kindle.images	2020-05-20 01:42:02.23493	ebooks/41125
2991	image/jpeg	http://www.gutenberg.org/cache/epub/41125/pg41125.cover.small.jpg	2020-05-20 01:42:02.498964	ebooks/41125
17213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41125/41125-h.zip	2012-10-21 07:58:50	ebooks/41125
37574	application/epub+zip	http://www.gutenberg.org/ebooks/41125.epub.images	2020-05-20 01:42:01.889938	ebooks/41125
39137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41125/41125.txt	2012-10-21 07:58:50	ebooks/41125
147533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41125.kindle.noimages	2020-05-20 01:42:02.472929	ebooks/41125
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/41125.rdf	2020-06-11 01:34:22.417035	ebooks/41125
39109	text/plain	http://www.gutenberg.org/ebooks/41125.txt.utf-8	2020-05-20 01:42:01.740968	ebooks/41125
508607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41126/41126-h/41126-h.htm	2012-10-21 08:02:54	ebooks/41126
13937	image/jpeg	http://www.gutenberg.org/cache/epub/41126/pg41126.cover.medium.jpg	2020-05-20 01:42:05.61089	ebooks/41126
1094845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41126.kindle.images	2020-05-20 01:42:04.480904	ebooks/41126
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/41126.rdf	2020-06-11 01:34:22.446029	ebooks/41126
2267	image/jpeg	http://www.gutenberg.org/cache/epub/41126/pg41126.cover.small.jpg	2020-05-20 01:42:05.586894	ebooks/41126
188346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41126/41126.zip	2012-10-21 08:02:54	ebooks/41126
188411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41126/41126-8.zip	2012-10-21 08:02:56	ebooks/41126
362853	application/epub+zip	http://www.gutenberg.org/ebooks/41126.epub.images	2020-05-20 01:42:03.129958	ebooks/41126
249413	application/epub+zip	http://www.gutenberg.org/ebooks/41126.epub.noimages	2020-05-20 01:42:03.402914	ebooks/41126
485143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41126/41126.txt	2012-10-21 08:02:54	ebooks/41126
485150	text/plain	http://www.gutenberg.org/ebooks/41126.txt.utf-8	2020-05-20 01:42:02.643944	ebooks/41126
517101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41126/41126-h.zip	2012-10-21 08:02:56	ebooks/41126
485151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41126/41126-8.txt	2012-10-21 08:02:54	ebooks/41126
944517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41126.kindle.noimages	2020-05-20 01:42:05.559915	ebooks/41126
542523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41127/41127.txt	2012-10-21 09:49:45	ebooks/41127
259154	application/epub+zip	http://www.gutenberg.org/ebooks/41127.epub.noimages	2020-05-20 01:42:06.719875	ebooks/41127
1190880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41127.kindle.images	2020-05-20 01:42:07.996872	ebooks/41127
542500	text/plain	http://www.gutenberg.org/ebooks/41127.txt.utf-8	2020-05-20 01:42:05.730887	ebooks/41127
600033	text/html	http://www.gutenberg.org/files/41127/41127-h/41127-h.htm	2012-10-21 09:47:43	ebooks/41127
3250	image/jpeg	http://www.gutenberg.org/cache/epub/41127/pg41127.cover.small.jpg	2020-05-20 01:42:09.367849	ebooks/41127
1069920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41127.kindle.noimages	2020-05-20 01:42:09.321859	ebooks/41127
12633	image/jpeg	http://www.gutenberg.org/cache/epub/41127/pg41127.cover.medium.jpg	2020-05-20 01:42:09.409847	ebooks/41127
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/41127.rdf	2020-06-11 01:34:22.474037	ebooks/41127
212702	application/zip	http://www.gutenberg.org/files/41127/41127.zip	2012-10-21 09:49:45	ebooks/41127
542514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41127/41127-8.txt	2012-10-21 09:49:44	ebooks/41127
212731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41127/41127-8.zip	2012-10-21 09:49:44	ebooks/41127
319818	application/epub+zip	http://www.gutenberg.org/ebooks/41127.epub.images	2020-05-20 01:42:06.354923	ebooks/41127
289656	text/html	http://www.gutenberg.org/files/41127/41127-h.zip	2012-10-21 09:52:53	ebooks/41127
531166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41128/41128-8.txt	2012-10-21 07:11:00	ebooks/41128
26305	image/jpeg	http://www.gutenberg.org/cache/epub/41128/pg41128.cover.medium.jpg	2020-05-20 01:42:17.444032	ebooks/41128
2585	image/jpeg	http://www.gutenberg.org/cache/epub/41128/pg41128.cover.small.jpg	2020-05-20 01:42:17.234035	ebooks/41128
531692	text/plain	http://www.gutenberg.org/ebooks/41128.txt.utf-8	2020-05-20 01:42:09.568849	ebooks/41128
205931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41128/41128-8.zip	2012-10-21 07:11:02	ebooks/41128
411028	text/html; charset=us-ascii	http://www.gutenberg.org/files/41128/41128-h.zip	2012-10-21 07:11:02	ebooks/41128
407491	application/epub+zip	http://www.gutenberg.org/ebooks/41128.epub.images	2020-05-20 01:42:11.242137	ebooks/41128
821173	text/html; charset=us-ascii	http://www.gutenberg.org/files/41128/41128-h/41128-h.htm	2012-10-21 07:11:00	ebooks/41128
1481621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41128.kindle.images	2020-05-20 01:42:14.632072	ebooks/41128
531219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41128/41128.txt	2012-10-21 07:11:00	ebooks/41128
1481612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41128.kindle.noimages	2020-05-20 01:42:16.907039	ebooks/41128
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/41128.rdf	2020-06-11 01:34:22.506036	ebooks/41128
205778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41128/41128.zip	2012-10-21 07:11:02	ebooks/41128
581150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41129.kindle.images	2020-05-20 01:42:19.273016	ebooks/41129
3238	image/jpeg	http://www.gutenberg.org/cache/epub/41129/pg41129.cover.small.jpg	2020-05-20 01:42:19.974003	ebooks/41129
142106	application/epub+zip	http://www.gutenberg.org/ebooks/41129.epub.images	2020-05-20 01:42:18.336027	ebooks/41129
11969	image/jpeg	http://www.gutenberg.org/cache/epub/41129/pg41129.cover.medium.jpg	2020-05-20 01:42:20.001005	ebooks/41129
114552	text/html; charset=utf-8	http://www.gutenberg.org/files/41129/41129-h.zip	2012-10-21 07:16:38	ebooks/41129
334734	text/html; charset=utf-8	http://www.gutenberg.org/files/41129/41129-h/41129-h.htm	2012-10-21 07:16:38	ebooks/41129
117255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41129/41129.zip	2012-10-21 07:16:38	ebooks/41129
142107	application/epub+zip	http://www.gutenberg.org/ebooks/41129.epub.noimages	2020-05-20 01:42:18.617022	ebooks/41129
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/41129.rdf	2020-06-11 01:34:22.53204	ebooks/41129
319034	text/plain	http://www.gutenberg.org/ebooks/41129.txt.utf-8	2020-05-20 01:42:17.916032	ebooks/41129
581139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41129.kindle.noimages	2020-05-20 01:42:19.944999	ebooks/41129
319064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41129/41129.txt	2012-10-21 07:16:38	ebooks/41129
91781	text/html	http://www.gutenberg.org/ebooks/4113.html.images	2020-06-02 01:23:45.517562	ebooks/4113
25013	image/jpeg	http://www.gutenberg.org/cache/epub/4113/pg4113.cover.medium.jpg	2020-06-02 01:23:46.194547	ebooks/4113
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/4113.rdf	2020-06-11 01:03:27.047029	ebooks/4113
60253	application/epub+zip	http://www.gutenberg.org/ebooks/4113.epub.images	2020-06-02 01:23:45.609561	ebooks/4113
86949	text/plain	http://www.gutenberg.org/ebooks/4113.txt.utf-8	2020-06-02 01:23:45.45756	ebooks/4113
248337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4113.kindle.noimages	2020-06-02 01:23:46.139554	ebooks/4113
4726	image/jpeg	http://www.gutenberg.org/cache/epub/4113/pg4113.cover.small.jpg	2020-06-02 01:23:46.167586	ebooks/4113
60253	application/epub+zip	http://www.gutenberg.org/ebooks/4113.epub.noimages	2020-06-02 01:23:45.657558	ebooks/4113
248345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4113.kindle.images	2020-06-02 01:23:45.897548	ebooks/4113
91781	text/html	http://www.gutenberg.org/ebooks/4113.html.noimages	2020-06-02 01:23:45.550556	ebooks/4113
86977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4113/4113.txt	2004-12-05 06:22:40	ebooks/4113
33172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4113/4113.zip	2004-12-05 06:23:30	ebooks/4113
152242	application/zip	http://www.gutenberg.org/files/41130/41130.zip	2012-10-21 07:20:02	ebooks/41130
402977	text/plain	http://www.gutenberg.org/ebooks/41130.txt.utf-8	2020-05-20 01:42:20.123055	ebooks/41130
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/41130.rdf	2020-06-11 01:34:22.560035	ebooks/41130
152881	application/zip	http://www.gutenberg.org/files/41130/41130-h.zip	2012-10-21 07:20:02	ebooks/41130
403007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41130/41130.txt	2012-10-21 07:20:00	ebooks/41130
784609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41130.kindle.noimages	2020-05-20 01:42:22.971984	ebooks/41130
470091	text/html; charset=utf-8	http://www.gutenberg.org/files/41130/41130-h/41130-h.htm	2012-10-21 07:20:00	ebooks/41130
14385	image/jpeg	http://www.gutenberg.org/cache/epub/41130/pg41130.cover.medium.jpg	2020-05-20 01:42:23.043973	ebooks/41130
189541	application/epub+zip	http://www.gutenberg.org/ebooks/41130.epub.noimages	2020-05-20 01:42:21.054006	ebooks/41130
189541	application/epub+zip	http://www.gutenberg.org/ebooks/41130.epub.images	2020-05-20 01:42:20.737031	ebooks/41130
3476	image/jpeg	http://www.gutenberg.org/cache/epub/41130/pg41130.cover.small.jpg	2020-05-20 01:42:23.009967	ebooks/41130
784625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41130.kindle.images	2020-05-20 01:42:22.010983	ebooks/41130
333974	text/plain	http://www.gutenberg.org/ebooks/41131.txt.utf-8	2020-05-29 12:00:12.473822	ebooks/41131
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/41131.rdf	2020-06-11 01:34:22.584028	ebooks/41131
796285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41131.kindle.images	2020-05-29 12:00:14.281796	ebooks/41131
3676	image/jpeg	http://www.gutenberg.org/cache/epub/41131/pg41131.cover.small.jpg	2020-05-29 12:00:15.104836	ebooks/41131
162094	application/epub+zip	http://www.gutenberg.org/ebooks/41131.epub.noimages	2020-05-29 12:00:13.482817	ebooks/41131
13768	image/jpeg	http://www.gutenberg.org/cache/epub/41131/pg41131.cover.medium.jpg	2020-05-29 12:00:15.135797	ebooks/41131
666662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41131.kindle.noimages	2020-05-29 12:00:15.069815	ebooks/41131
128872	application/zip	http://www.gutenberg.org/files/41131/41131.zip	2020-05-29 08:41:28	ebooks/41131
395680	text/html; charset=utf-8	http://www.gutenberg.org/files/41131/41131-h/41131-h.htm	2020-05-29 08:41:12	ebooks/41131
334004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41131/41131.txt	2020-05-29 08:41:12	ebooks/41131
200147	text/html; charset=utf-8	http://www.gutenberg.org/files/41131/41131-h.zip	2020-05-29 08:41:28	ebooks/41131
232745	application/epub+zip	http://www.gutenberg.org/ebooks/41131.epub.images	2020-05-29 12:00:13.179819	ebooks/41131
231259	text/html; charset=utf-8	http://www.gutenberg.org/files/41132/41132-h/41132-h.htm	2012-10-21 07:27:24	ebooks/41132
76377	application/zip	http://www.gutenberg.org/files/41132/41132.zip	2012-10-21 07:27:24	ebooks/41132
199015	text/plain	http://www.gutenberg.org/ebooks/41132.txt.utf-8	2020-05-20 01:42:25.767936	ebooks/41132
4032	image/jpeg	http://www.gutenberg.org/cache/epub/41132/pg41132.cover.small.jpg	2020-05-20 01:42:27.509904	ebooks/41132
437641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41132.kindle.noimages	2020-05-20 01:42:27.478912	ebooks/41132
199045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41132/41132.txt	2012-10-21 07:27:24	ebooks/41132
77475	application/zip	http://www.gutenberg.org/files/41132/41132-h.zip	2012-10-21 07:27:24	ebooks/41132
107457	application/epub+zip	http://www.gutenberg.org/ebooks/41132.epub.images	2020-05-20 01:42:26.143945	ebooks/41132
17122	image/jpeg	http://www.gutenberg.org/cache/epub/41132/pg41132.cover.medium.jpg	2020-05-20 01:42:27.538908	ebooks/41132
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/41132.rdf	2020-06-11 01:34:22.613059	ebooks/41132
107457	application/epub+zip	http://www.gutenberg.org/ebooks/41132.epub.noimages	2020-05-20 01:42:26.417929	ebooks/41132
437653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41132.kindle.images	2020-05-20 01:42:26.945923	ebooks/41132
181132	application/epub+zip	http://www.gutenberg.org/ebooks/41133.epub.images	2020-05-20 01:42:27.908928	ebooks/41133
544044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41133.kindle.images	2020-05-20 01:42:28.570898	ebooks/41133
171332	application/zip	http://www.gutenberg.org/files/41133/41133-h.zip	2012-10-21 07:34:10	ebooks/41133
185744	text/plain	http://www.gutenberg.org/ebooks/41133.txt.utf-8	2020-05-20 01:42:27.658922	ebooks/41133
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/41133.rdf	2020-06-11 01:34:22.640027	ebooks/41133
185772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41133/41133.txt	2012-10-21 07:34:10	ebooks/41133
10623	image/jpeg	http://www.gutenberg.org/cache/epub/41133/pg41133.cover.medium.jpg	2020-05-20 01:42:29.113892	ebooks/41133
72314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41133/41133.zip	2012-10-21 07:34:10	ebooks/41133
1873	image/jpeg	http://www.gutenberg.org/cache/epub/41133/pg41133.cover.small.jpg	2020-05-20 01:42:29.09988	ebooks/41133
118339	application/epub+zip	http://www.gutenberg.org/ebooks/41133.epub.noimages	2020-05-20 01:42:28.055903	ebooks/41133
421755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41133.kindle.noimages	2020-05-20 01:42:29.082888	ebooks/41133
199534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41133/41133-h/41133-h.htm	2012-10-21 07:34:10	ebooks/41133
1244966	text/html; charset=utf-8	http://www.gutenberg.org/files/41134/41134-h/41134-h.htm	2012-11-02 03:20:32	ebooks/41134
1183649	text/plain; charset=utf-8	http://www.gutenberg.org/files/41134/41134-0.txt	2012-11-02 03:20:32	ebooks/41134
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/41134.rdf	2020-06-11 01:34:22.671027	ebooks/41134
10263	image/jpeg	http://www.gutenberg.org/cache/epub/41134/pg41134.cover.medium.jpg	2020-05-20 01:42:35.084864	ebooks/41134
430655	text/plain; charset=utf-8	http://www.gutenberg.org/files/41134/41134-0.zip	2012-11-02 03:21:48	ebooks/41134
1156961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41134/41134-8.txt	2012-11-02 03:20:32	ebooks/41134
1156970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41134/41134.txt	2012-11-02 03:20:32	ebooks/41134
501623	application/zip	http://www.gutenberg.org/files/41134/41134-h.zip	2012-11-02 03:21:48	ebooks/41134
2041899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41134.kindle.images	2020-05-20 01:42:32.701907	ebooks/41134
427413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41134/41134-8.zip	2012-11-02 03:21:46	ebooks/41134
526831	application/epub+zip	http://www.gutenberg.org/ebooks/41134.epub.noimages	2020-05-20 01:42:30.409877	ebooks/41134
2527	image/jpeg	http://www.gutenberg.org/cache/epub/41134/pg41134.cover.small.jpg	2020-05-20 01:42:35.049863	ebooks/41134
427391	application/zip	http://www.gutenberg.org/files/41134/41134.zip	2012-11-02 03:21:46	ebooks/41134
2041891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41134.kindle.noimages	2020-05-20 01:42:35.010824	ebooks/41134
526831	application/epub+zip	http://www.gutenberg.org/ebooks/41134.epub.images	2020-05-20 01:42:29.944939	ebooks/41134
114129	application/zip	http://www.gutenberg.org/files/41135/41135.zip	2012-10-21 12:23:44	ebooks/41135
2817180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41135.kindle.images	2020-05-20 01:42:38.495974	ebooks/41135
1335540	application/epub+zip	http://www.gutenberg.org/ebooks/41135.epub.images	2020-05-20 01:42:36.311029	ebooks/41135
16933	image/jpeg	http://www.gutenberg.org/cache/epub/41135/pg41135.cover.medium.jpg	2020-05-20 01:42:40.073939	ebooks/41135
333055	text/plain	http://www.gutenberg.org/ebooks/41135.txt.utf-8	2020-05-20 01:42:35.349047	ebooks/41135
482953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41135/41135-h/41135-h.htm	2012-10-21 12:23:32	ebooks/41135
162163	application/epub+zip	http://www.gutenberg.org/ebooks/41135.epub.noimages	2020-05-20 01:42:36.826994	ebooks/41135
719431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41135.kindle.noimages	2020-05-20 01:42:39.907944	ebooks/41135
114430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41135/41135-8.zip	2012-10-21 12:23:44	ebooks/41135
333890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41135/41135.txt	2012-10-21 12:23:32	ebooks/41135
1252447	application/zip	http://www.gutenberg.org/files/41135/41135-h.zip	2012-10-21 12:23:46	ebooks/41135
3775	image/jpeg	http://www.gutenberg.org/cache/epub/41135/pg41135.cover.small.jpg	2020-05-20 01:42:39.993953	ebooks/41135
332187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41135/41135-8.txt	2012-10-21 12:23:32	ebooks/41135
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/41135.rdf	2020-06-11 01:34:22.698028	ebooks/41135
515078	text/plain	http://www.gutenberg.org/ebooks/41136.txt.utf-8	2020-05-20 01:42:40.302972	ebooks/41136
277813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41136/41136-h.zip	2012-10-21 12:28:44	ebooks/41136
515084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41136/41136-8.txt	2012-10-21 12:28:42	ebooks/41136
515079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41136/41136.txt	2012-10-21 12:28:42	ebooks/41136
568366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41136/41136-h/41136-h.htm	2012-10-21 12:28:42	ebooks/41136
1048780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41136.kindle.noimages	2020-05-20 01:42:43.593894	ebooks/41136
188068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41136/41136-8.zip	2012-10-21 12:28:44	ebooks/41136
3924	image/jpeg	http://www.gutenberg.org/cache/epub/41136/pg41136.cover.small.jpg	2020-05-20 01:42:43.623906	ebooks/41136
292964	application/epub+zip	http://www.gutenberg.org/ebooks/41136.epub.images	2020-05-20 01:42:40.828951	ebooks/41136
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/41136.rdf	2020-06-11 01:34:22.727034	ebooks/41136
188018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41136/41136.zip	2012-10-21 12:28:42	ebooks/41136
292964	application/epub+zip	http://www.gutenberg.org/ebooks/41136.epub.noimages	2020-05-20 01:42:41.109951	ebooks/41136
22977	image/jpeg	http://www.gutenberg.org/cache/epub/41136/pg41136.cover.medium.jpg	2020-05-20 01:42:43.650908	ebooks/41136
1048796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41136.kindle.images	2020-05-20 01:42:42.351926	ebooks/41136
226659	application/epub+zip	http://www.gutenberg.org/ebooks/41137.epub.noimages	2020-05-20 01:42:44.568937	ebooks/41137
209397	application/zip	http://www.gutenberg.org/files/41137/41137-h.zip	2012-10-21 10:39:32	ebooks/41137
566322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41137/41137-h/41137-h.htm	2012-10-21 10:39:32	ebooks/41137
198432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41137/41137.zip	2012-10-21 10:39:32	ebooks/41137
3228	image/jpeg	http://www.gutenberg.org/cache/epub/41137/pg41137.cover.small.jpg	2020-05-20 01:42:46.766859	ebooks/41137
12892	image/jpeg	http://www.gutenberg.org/cache/epub/41137/pg41137.cover.medium.jpg	2020-05-20 01:42:46.79987	ebooks/41137
958883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41137.kindle.noimages	2020-05-20 01:42:46.731853	ebooks/41137
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/41137.rdf	2020-06-11 01:34:22.752049	ebooks/41137
971709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41137.kindle.images	2020-05-20 01:42:45.639869	ebooks/41137
543843	text/plain	http://www.gutenberg.org/ebooks/41137.txt.utf-8	2020-05-20 01:42:43.778945	ebooks/41137
543871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41137/41137.txt	2012-10-21 10:39:32	ebooks/41137
234153	application/epub+zip	http://www.gutenberg.org/ebooks/41137.epub.images	2020-05-20 01:42:44.285905	ebooks/41137
68169	application/zip	http://www.gutenberg.org/files/41138/41138-0.zip	2012-10-21 10:42:42	ebooks/41138
170335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41138/41138-8.txt	2012-10-21 10:41:46	ebooks/41138
67909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41138/41138-8.zip	2012-10-21 10:42:42	ebooks/41138
1452	image/jpeg	http://www.gutenberg.org/cache/epub/41138/pg41138.cover.small.jpg	2020-05-20 01:42:49.148826	ebooks/41138
170488	text/plain; charset=utf-8	http://www.gutenberg.org/files/41138/41138-0.txt	2012-10-21 10:41:04	ebooks/41138
67818	application/zip	http://www.gutenberg.org/files/41138/41138.zip	2012-10-21 10:42:42	ebooks/41138
7424	image/jpeg	http://www.gutenberg.org/cache/epub/41138/pg41138.cover.medium.jpg	2020-05-20 01:42:49.168821	ebooks/41138
140380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41138/41138-h.zip	2012-10-21 10:42:42	ebooks/41138
519323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41138.kindle.images	2020-05-20 01:42:48.474864	ebooks/41138
519315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41138.kindle.noimages	2020-05-20 01:42:49.124837	ebooks/41138
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/41138.rdf	2020-06-11 01:34:22.782027	ebooks/41138
151331	application/epub+zip	http://www.gutenberg.org/ebooks/41138.epub.images	2020-05-20 01:42:47.411851	ebooks/41138
151331	application/epub+zip	http://www.gutenberg.org/ebooks/41138.epub.noimages	2020-05-20 01:42:47.824856	ebooks/41138
212501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41138/41138-h/41138-h.htm	2012-10-21 10:41:06	ebooks/41138
170380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41138/41138.txt	2012-10-21 10:42:30	ebooks/41138
306410	application/zip	http://www.gutenberg.org/files/41139/41139-h.zip	2012-10-21 17:25:13	ebooks/41139
718963	text/plain	http://www.gutenberg.org/ebooks/41139.txt.utf-8	2020-05-20 01:42:49.293853	ebooks/41139
317046	application/epub+zip	http://www.gutenberg.org/ebooks/41139.epub.images	2020-05-20 01:42:50.133117	ebooks/41139
5581	image/jpeg	http://www.gutenberg.org/cache/epub/41139/pg41139.cover.medium.jpg	2020-05-20 01:42:53.87711	ebooks/41139
718914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41139/41139-8.txt	2012-10-21 17:17:16	ebooks/41139
1553	image/jpeg	http://www.gutenberg.org/cache/epub/41139/pg41139.cover.small.jpg	2020-05-20 01:42:53.8451	ebooks/41139
283872	application/zip	http://www.gutenberg.org/files/41139/41139.zip	2012-10-21 17:17:17	ebooks/41139
1338710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41139.kindle.images	2020-05-20 01:42:52.161081	ebooks/41139
1338702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41139.kindle.noimages	2020-05-20 01:42:53.809059	ebooks/41139
718933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41139/41139.txt	2012-10-21 17:17:16	ebooks/41139
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/41139.rdf	2020-06-11 01:34:22.810025	ebooks/41139
284014	application/zip	http://www.gutenberg.org/files/41139/41139-8.zip	2012-10-21 17:17:16	ebooks/41139
781100	text/html	http://www.gutenberg.org/files/41139/41139-h/41139-h.htm	2012-10-21 17:22:09	ebooks/41139
317046	application/epub+zip	http://www.gutenberg.org/ebooks/41139.epub.noimages	2020-05-20 01:42:50.508148	ebooks/41139
175393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4114/4114.txt	2004-12-05 06:27:10	ebooks/4114
175365	text/plain	http://www.gutenberg.org/ebooks/4114.txt.utf-8	2020-06-02 01:23:46.309556	ebooks/4114
95438	application/epub+zip	http://www.gutenberg.org/ebooks/4114.epub.noimages	2020-06-02 01:23:46.60856	ebooks/4114
387809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4114.kindle.images	2020-06-02 01:23:46.993566	ebooks/4114
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/4114.rdf	2020-06-11 01:03:27.071029	ebooks/4114
24996	image/jpeg	http://www.gutenberg.org/cache/epub/4114/pg4114.cover.medium.jpg	2020-06-02 01:23:47.431542	ebooks/4114
186132	text/html	http://www.gutenberg.org/ebooks/4114.html.images	2020-06-02 01:23:46.414567	ebooks/4114
387802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4114.kindle.noimages	2020-06-02 01:23:47.378535	ebooks/4114
95437	application/epub+zip	http://www.gutenberg.org/ebooks/4114.epub.images	2020-06-02 01:23:46.551553	ebooks/4114
4706	image/jpeg	http://www.gutenberg.org/cache/epub/4114/pg4114.cover.small.jpg	2020-06-02 01:23:47.405532	ebooks/4114
186132	text/html	http://www.gutenberg.org/ebooks/4114.html.noimages	2020-06-02 01:23:46.46359	ebooks/4114
65562	application/zip	http://www.gutenberg.org/files/4114/4114.zip	2004-12-05 06:27:54	ebooks/4114
1204590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41140.kindle.noimages	2020-05-20 01:43:22.36991	ebooks/41140
36226874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41140/41140-h.zip	2012-10-21 15:29:34	ebooks/41140
16204551	application/epub+zip	http://www.gutenberg.org/ebooks/41140.epub.images	2020-05-20 01:43:06.835924	ebooks/41140
3074	image/jpeg	http://www.gutenberg.org/cache/epub/41140/pg41140.cover.small.jpg	2020-05-20 01:43:22.510889	ebooks/41140
18094	image/jpeg	http://www.gutenberg.org/cache/epub/41140/pg41140.cover.medium.jpg	2020-05-20 01:43:22.639935	ebooks/41140
215422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41140/41140.zip	2012-10-21 15:29:30	ebooks/41140
215558	application/zip	http://www.gutenberg.org/files/41140/41140-8.zip	2012-10-21 15:29:30	ebooks/41140
784082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41140/41140-h/41140-h.htm	2012-10-21 15:29:18	ebooks/41140
643272	text/plain	http://www.gutenberg.org/ebooks/41140.txt.utf-8	2020-05-20 01:42:54.0211	ebooks/41140
283844	application/epub+zip	http://www.gutenberg.org/ebooks/41140.epub.noimages	2020-05-20 01:43:07.637934	ebooks/41140
16456	application/rdf+xml	http://www.gutenberg.org/ebooks/41140.rdf	2020-06-11 01:34:22.839025	ebooks/41140
643064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41140/41140-8.txt	2012-10-21 15:29:18	ebooks/41140
643273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41140/41140.txt	2012-10-21 15:29:18	ebooks/41140
32560257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41140.kindle.images	2020-05-20 01:43:20.139923	ebooks/41140
416557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41141/41141-8.txt	2012-10-21 16:42:28	ebooks/41141
2660822	application/epub+zip	http://www.gutenberg.org/ebooks/41141.epub.images	2020-05-20 01:43:23.960915	ebooks/41141
416641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41141/41141.txt	2012-10-21 16:43:00	ebooks/41141
416654	text/plain; charset=utf-8	http://www.gutenberg.org/files/41141/41141-0.txt	2012-10-21 16:41:48	ebooks/41141
1043858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41141.kindle.noimages	2020-05-20 01:43:28.816111	ebooks/41141
148082	application/zip	http://www.gutenberg.org/files/41141/41141-0.zip	2012-10-21 16:43:10	ebooks/41141
2619781	application/zip	http://www.gutenberg.org/files/41141/41141-h.zip	2012-10-21 16:43:10	ebooks/41141
147994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41141/41141.zip	2012-10-21 16:43:10	ebooks/41141
555823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41141/41141-h/41141-h.htm	2012-10-21 16:41:50	ebooks/41141
148028	application/zip	http://www.gutenberg.org/files/41141/41141-8.zip	2012-10-21 16:43:10	ebooks/41141
5742226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41141.kindle.images	2020-05-20 01:43:27.28184	ebooks/41141
4878	image/jpeg	http://www.gutenberg.org/cache/epub/41141/pg41141.cover.small.jpg	2020-05-20 01:43:28.922109	ebooks/41141
33511	image/jpeg	http://www.gutenberg.org/cache/epub/41141/pg41141.cover.medium.jpg	2020-05-20 01:43:29.023107	ebooks/41141
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/41141.rdf	2020-06-11 01:34:22.869025	ebooks/41141
281906	application/epub+zip	http://www.gutenberg.org/ebooks/41141.epub.noimages	2020-05-20 01:43:24.700864	ebooks/41141
125583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41142/41142-8.zip	2012-10-21 16:44:06	ebooks/41142
207661	application/epub+zip	http://www.gutenberg.org/ebooks/41142.epub.noimages	2020-05-20 01:43:30.860082	ebooks/41142
3672850	application/epub+zip	http://www.gutenberg.org/ebooks/41142.epub.images	2020-05-20 01:43:30.346136	ebooks/41142
327982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41142/41142-8.txt	2012-10-21 16:44:04	ebooks/41142
328036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41142/41142.txt	2012-10-21 16:44:04	ebooks/41142
7698202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41142.kindle.images	2020-05-20 01:43:32.923058	ebooks/41142
11741	image/jpeg	http://www.gutenberg.org/cache/epub/41142/pg41142.cover.medium.jpg	2020-05-20 01:43:34.243046	ebooks/41142
411638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41142/41142-h/41142-h.htm	2012-10-21 16:44:04	ebooks/41142
778733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41142.kindle.noimages	2020-05-20 01:43:34.045043	ebooks/41142
328074	text/plain	http://www.gutenberg.org/ebooks/41142.txt.utf-8	2020-05-20 01:43:29.289139	ebooks/41142
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/41142.rdf	2020-06-11 01:34:22.896025	ebooks/41142
125428	application/zip	http://www.gutenberg.org/files/41142/41142.zip	2012-10-21 16:44:06	ebooks/41142
1642	image/jpeg	http://www.gutenberg.org/cache/epub/41142/pg41142.cover.small.jpg	2020-05-20 01:43:34.148044	ebooks/41142
3751227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41142/41142-h.zip	2012-10-21 16:44:08	ebooks/41142
6679881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41143/41143-h.zip	2012-10-21 16:45:28	ebooks/41143
13039	image/jpeg	http://www.gutenberg.org/cache/epub/41143/pg41143.cover.medium.jpg	2020-05-20 01:43:37.592007	ebooks/41143
225566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41143/41143-8.txt	2012-10-21 16:45:26	ebooks/41143
726702	application/epub+zip	http://www.gutenberg.org/ebooks/41143.epub.images	2020-05-20 01:43:35.689021	ebooks/41143
117575	application/epub+zip	http://www.gutenberg.org/ebooks/41143.epub.noimages	2020-05-20 01:43:35.912029	ebooks/41143
479687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41143.kindle.noimages	2020-05-20 01:43:37.513031	ebooks/41143
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/41143.rdf	2020-06-11 01:34:22.927022	ebooks/41143
276362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41143/41143-h/41143-h.htm	2012-10-21 16:45:26	ebooks/41143
85220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41143/41143.zip	2012-10-21 16:45:28	ebooks/41143
225563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41143/41143.txt	2012-10-21 16:45:26	ebooks/41143
225543	text/plain	http://www.gutenberg.org/ebooks/41143.txt.utf-8	2020-05-20 01:43:34.497062	ebooks/41143
85258	application/zip	http://www.gutenberg.org/files/41143/41143-8.zip	2012-10-21 16:45:28	ebooks/41143
3446	image/jpeg	http://www.gutenberg.org/cache/epub/41143/pg41143.cover.small.jpg	2020-05-20 01:43:37.554034	ebooks/41143
1646334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41143.kindle.images	2020-05-20 01:43:36.835019	ebooks/41143
492081	application/epub+zip	http://www.gutenberg.org/ebooks/41144.epub.images	2020-05-20 01:43:38.061986	ebooks/41144
468273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41144.kindle.noimages	2020-05-20 01:43:39.734963	ebooks/41144
16398	image/jpeg	http://www.gutenberg.org/cache/epub/41144/pg41144.cover.medium.jpg	2020-05-20 01:43:39.808974	ebooks/41144
202436	text/plain; charset=utf-8	http://www.gutenberg.org/files/41144/41144-0.txt	2012-10-22 12:10:29	ebooks/41144
114737	application/epub+zip	http://www.gutenberg.org/ebooks/41144.epub.noimages	2020-05-20 01:43:38.303993	ebooks/41144
504746	text/html	http://www.gutenberg.org/files/41144/41144-h.zip	2012-10-22 12:16:28	ebooks/41144
233692	text/html	http://www.gutenberg.org/files/41144/41144-h/41144-h.htm	2012-10-22 12:11:15	ebooks/41144
1188221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41144.kindle.images	2020-05-20 01:43:39.085978	ebooks/41144
3756	image/jpeg	http://www.gutenberg.org/cache/epub/41144/pg41144.cover.small.jpg	2020-05-20 01:43:39.772977	ebooks/41144
79398	application/zip	http://www.gutenberg.org/files/41144/41144-0.zip	2012-10-22 12:16:28	ebooks/41144
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/41144.rdf	2020-06-11 01:34:22.950028	ebooks/41144
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/41145.rdf	2020-06-11 01:34:22.972034	ebooks/41145
72905	application/epub+zip	http://www.gutenberg.org/ebooks/41145.epub.noimages	2020-05-20 01:43:40.330979	ebooks/41145
47885	text/html	http://www.gutenberg.org/files/41145/41145-h.zip	2012-10-22 13:11:50	ebooks/41145
131849	text/html	http://www.gutenberg.org/files/41145/41145-h/41145-h.htm	2012-10-22 13:08:55	ebooks/41145
17375	image/jpeg	http://www.gutenberg.org/cache/epub/41145/pg41145.cover.medium.jpg	2020-05-20 01:43:41.078	ebooks/41145
45610	application/zip	http://www.gutenberg.org/files/41145/41145-0.zip	2012-10-22 13:11:50	ebooks/41145
294517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41145.kindle.noimages	2020-05-20 01:43:41.020954	ebooks/41145
3750	image/jpeg	http://www.gutenberg.org/cache/epub/41145/pg41145.cover.small.jpg	2020-05-20 01:43:41.050982	ebooks/41145
294525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41145.kindle.images	2020-05-20 01:43:40.675962	ebooks/41145
72905	application/epub+zip	http://www.gutenberg.org/ebooks/41145.epub.images	2020-05-20 01:43:40.147973	ebooks/41145
123125	text/plain; charset=utf-8	http://www.gutenberg.org/files/41145/41145-0.txt	2012-10-22 13:07:20	ebooks/41145
1129605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41146.kindle.noimages	2020-05-20 01:43:45.117894	ebooks/41146
229242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41146/41146-8.zip	2012-10-22 13:09:42	ebooks/41146
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/41146.rdf	2020-06-11 01:34:22.999036	ebooks/41146
571590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41146/41146.txt	2012-10-22 13:09:40	ebooks/41146
341508	application/epub+zip	http://www.gutenberg.org/ebooks/41146.epub.images	2020-05-20 01:43:41.865941	ebooks/41146
571653	text/plain	http://www.gutenberg.org/ebooks/41146.txt.utf-8	2020-05-20 01:43:41.197952	ebooks/41146
633729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41146/41146-h/41146-h.htm	2012-10-22 13:09:40	ebooks/41146
571544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41146/41146-8.txt	2012-10-22 13:09:40	ebooks/41146
3529	image/jpeg	http://www.gutenberg.org/cache/epub/41146/pg41146.cover.small.jpg	2020-05-20 01:43:45.172901	ebooks/41146
356998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41146/41146-h.zip	2012-10-22 13:09:42	ebooks/41146
1226788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41146.kindle.images	2020-05-20 01:43:43.685914	ebooks/41146
15442	image/jpeg	http://www.gutenberg.org/cache/epub/41146/pg41146.cover.medium.jpg	2020-05-20 01:43:45.22191	ebooks/41146
229063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41146/41146.zip	2012-10-22 13:09:42	ebooks/41146
282229	application/epub+zip	http://www.gutenberg.org/ebooks/41146.epub.noimages	2020-05-20 01:43:42.248939	ebooks/41146
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/41147.rdf	2020-06-11 01:34:23.025074	ebooks/41147
810199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41147/41147-8.txt	2012-10-22 13:11:46	ebooks/41147
866863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41147/41147-h/41147-h.htm	2012-10-22 13:11:10	ebooks/41147
8931	image/jpeg	http://www.gutenberg.org/cache/epub/41147/pg41147.cover.medium.jpg	2020-05-20 01:43:50.513824	ebooks/41147
404661	application/zip	http://www.gutenberg.org/files/41147/41147-h.zip	2012-10-22 13:12:00	ebooks/41147
307302	application/zip	http://www.gutenberg.org/files/41147/41147-8.zip	2012-10-22 13:11:58	ebooks/41147
1649270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41147.kindle.images	2020-05-20 01:43:48.656853	ebooks/41147
1994	image/jpeg	http://www.gutenberg.org/cache/epub/41147/pg41147.cover.small.jpg	2020-05-20 01:43:50.470823	ebooks/41147
436658	application/epub+zip	http://www.gutenberg.org/ebooks/41147.epub.images	2020-05-20 01:43:46.241879	ebooks/41147
832484	text/plain; charset=utf-8	http://www.gutenberg.org/files/41147/41147-0.txt	2012-10-22 13:11:06	ebooks/41147
310601	application/zip	http://www.gutenberg.org/files/41147/41147-0.zip	2012-10-22 13:11:58	ebooks/41147
370475	application/epub+zip	http://www.gutenberg.org/ebooks/41147.epub.noimages	2020-05-20 01:43:46.858909	ebooks/41147
1519195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41147.kindle.noimages	2020-05-20 01:43:50.420824	ebooks/41147
747679	text/html; charset=us-ascii	http://www.gutenberg.org/files/41148/41148-h/41148-h.htm	2012-10-22 13:12:54	ebooks/41148
239834	text/plain; charset=utf-8	http://www.gutenberg.org/files/41148/41148-0.zip	2012-10-22 13:14:32	ebooks/41148
269362	text/html; charset=us-ascii	http://www.gutenberg.org/files/41148/41148-h.zip	2012-10-22 13:14:32	ebooks/41148
601465	text/plain; charset=utf-8	http://www.gutenberg.org/files/41148/41148-0.txt	2012-10-22 13:12:52	ebooks/41148
316818	application/epub+zip	http://www.gutenberg.org/ebooks/41148.epub.images	2020-05-20 01:43:51.531819	ebooks/41148
1293844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41148.kindle.images	2020-05-20 01:43:54.149985	ebooks/41148
311351	application/epub+zip	http://www.gutenberg.org/ebooks/41148.epub.noimages	2020-05-20 01:43:52.108813	ebooks/41148
3517	image/jpeg	http://www.gutenberg.org/cache/epub/41148/pg41148.cover.small.jpg	2020-05-20 01:43:56.324999	ebooks/41148
1282053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41148.kindle.noimages	2020-05-20 01:43:56.189968	ebooks/41148
601640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41148/41148.txt	2012-10-22 13:13:52	ebooks/41148
14761	image/jpeg	http://www.gutenberg.org/cache/epub/41148/pg41148.cover.medium.jpg	2020-05-20 01:43:56.452963	ebooks/41148
239668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41148/41148.zip	2012-10-22 13:14:32	ebooks/41148
16280	application/rdf+xml	http://www.gutenberg.org/ebooks/41148.rdf	2020-06-11 01:34:23.054049	ebooks/41148
601589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41148/41148-8.txt	2012-10-22 13:13:52	ebooks/41148
239779	application/zip	http://www.gutenberg.org/files/41148/41148-8.zip	2012-10-22 13:14:32	ebooks/41148
329102	application/epub+zip	http://www.gutenberg.org/ebooks/41149.epub.noimages	2020-05-20 01:43:57.814948	ebooks/41149
227206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41149/41149.zip	2012-10-22 15:05:16	ebooks/41149
15196	image/jpeg	http://www.gutenberg.org/cache/epub/41149/pg41149.cover.medium.jpg	2020-05-20 01:44:01.129894	ebooks/41149
1045949	application/epub+zip	http://www.gutenberg.org/ebooks/41149.epub.images	2020-05-20 01:43:57.482961	ebooks/41149
1017786	application/zip	http://www.gutenberg.org/files/41149/41149-h.zip	2012-10-22 15:05:18	ebooks/41149
2682281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41149.kindle.images	2020-05-20 01:43:59.488911	ebooks/41149
1269970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41149.kindle.noimages	2020-05-20 01:44:01.022901	ebooks/41149
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/41149.rdf	2020-06-11 01:34:23.081047	ebooks/41149
1878	image/jpeg	http://www.gutenberg.org/cache/epub/41149/pg41149.cover.small.jpg	2020-05-20 01:44:01.079894	ebooks/41149
690958	text/plain	http://www.gutenberg.org/ebooks/41149.txt.utf-8	2020-05-20 01:43:56.784958	ebooks/41149
690983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41149/41149-8.txt	2012-10-22 15:05:16	ebooks/41149
748505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41149/41149-h/41149-h.htm	2012-10-22 15:05:16	ebooks/41149
690976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41149/41149.txt	2012-10-22 15:05:16	ebooks/41149
227234	application/zip	http://www.gutenberg.org/files/41149/41149-8.zip	2012-10-22 15:05:18	ebooks/41149
50994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4115/4115.zip	2004-12-05 06:31:22	ebooks/4115
79680	application/epub+zip	http://www.gutenberg.org/ebooks/4115.epub.images	2020-06-02 01:23:47.755532	ebooks/4115
140471	text/plain	http://www.gutenberg.org/ebooks/4115.txt.utf-8	2020-06-02 01:23:47.544534	ebooks/4115
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/4115.rdf	2020-06-11 01:03:27.095031	ebooks/4115
4718	image/jpeg	http://www.gutenberg.org/cache/epub/4115/pg4115.cover.small.jpg	2020-06-02 01:23:48.505524	ebooks/4115
151594	text/html	http://www.gutenberg.org/ebooks/4115.html.noimages	2020-06-02 01:23:47.677542	ebooks/4115
329900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4115.kindle.images	2020-06-02 01:23:48.142525	ebooks/4115
329893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4115.kindle.noimages	2020-06-02 01:23:48.478522	ebooks/4115
25034	image/jpeg	http://www.gutenberg.org/cache/epub/4115/pg4115.cover.medium.jpg	2020-06-02 01:23:48.532522	ebooks/4115
140499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4115/4115.txt	2004-12-05 06:30:36	ebooks/4115
79681	application/epub+zip	http://www.gutenberg.org/ebooks/4115.epub.noimages	2020-06-02 01:23:47.809529	ebooks/4115
151594	text/html	http://www.gutenberg.org/ebooks/4115.html.images	2020-06-02 01:23:47.634527	ebooks/4115
452117	application/epub+zip	http://www.gutenberg.org/ebooks/41150.epub.images	2020-05-20 01:44:05.648853	ebooks/41150
1657321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41150.kindle.images	2020-05-20 01:44:07.948124	ebooks/41150
837213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41150/41150-8.txt	2012-10-23 05:31:52	ebooks/41150
452118	application/epub+zip	http://www.gutenberg.org/ebooks/41150.epub.noimages	2020-05-20 01:44:06.05886	ebooks/41150
3380	image/jpeg	http://www.gutenberg.org/cache/epub/41150/pg41150.cover.small.jpg	2020-05-20 01:44:09.861076	ebooks/41150
932971	text/html; charset=utf-8	http://www.gutenberg.org/files/41150/41150-h/41150-h.htm	2012-10-23 05:31:36	ebooks/41150
1657314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41150.kindle.noimages	2020-05-20 01:44:09.819079	ebooks/41150
332335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41150/41150-8.zip	2012-10-23 05:33:10	ebooks/41150
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/41150.rdf	2020-06-11 01:34:23.109024	ebooks/41150
332917	application/zip	http://www.gutenberg.org/files/41150/41150-0.zip	2012-10-23 05:33:10	ebooks/41150
16323	image/jpeg	http://www.gutenberg.org/cache/epub/41150/pg41150.cover.medium.jpg	2020-05-20 01:44:09.899102	ebooks/41150
422049	application/zip	http://www.gutenberg.org/files/41150/41150-h.zip	2012-10-23 05:33:10	ebooks/41150
839347	text/plain; charset=utf-8	http://www.gutenberg.org/files/41150/41150-0.txt	2012-10-23 05:31:32	ebooks/41150
211771	application/epub+zip	http://www.gutenberg.org/ebooks/41151.epub.noimages	2020-05-20 01:44:10.839058	ebooks/41151
3478	image/jpeg	http://www.gutenberg.org/cache/epub/41151/pg41151.cover.small.jpg	2020-05-20 01:44:13.041044	ebooks/41151
219884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41151/41151-h.zip	2012-10-23 05:40:40	ebooks/41151
181316	application/zip	http://www.gutenberg.org/files/41151/41151-8.zip	2012-10-23 05:40:40	ebooks/41151
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/41151.rdf	2020-06-11 01:34:23.135047	ebooks/41151
515097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41151/41151-h/41151-h.htm	2012-10-23 05:40:40	ebooks/41151
488480	text/plain	http://www.gutenberg.org/ebooks/41151.txt.utf-8	2020-05-20 01:44:10.064093	ebooks/41151
247678	application/epub+zip	http://www.gutenberg.org/ebooks/41151.epub.images	2020-05-20 01:44:10.560068	ebooks/41151
488499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41151/41151.txt	2012-10-23 05:40:38	ebooks/41151
181285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41151/41151.zip	2012-10-23 05:40:40	ebooks/41151
488508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41151/41151-8.txt	2012-10-23 05:40:38	ebooks/41151
13711	image/jpeg	http://www.gutenberg.org/cache/epub/41151/pg41151.cover.medium.jpg	2020-05-20 01:44:13.077053	ebooks/41151
968014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41151.kindle.images	2020-05-20 01:44:11.920054	ebooks/41151
908103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41151.kindle.noimages	2020-05-20 01:44:13.002046	ebooks/41151
502320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41152.kindle.noimages	2020-05-20 01:44:17.071993	ebooks/41152
224149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41152/41152-8.txt	2012-10-24 13:27:36	ebooks/41152
2638976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41152.kindle.images	2020-05-20 01:44:16.375988	ebooks/41152
1292210	application/epub+zip	http://www.gutenberg.org/ebooks/41152.epub.images	2020-05-20 01:44:14.895027	ebooks/41152
119650	application/epub+zip	http://www.gutenberg.org/ebooks/41152.epub.noimages	2020-05-20 01:44:15.14902	ebooks/41152
276943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41152/41152-h/41152-h.htm	2012-10-24 13:27:36	ebooks/41152
86033	application/zip	http://www.gutenberg.org/files/41152/41152.zip	2012-10-24 13:28:46	ebooks/41152
3620	image/jpeg	http://www.gutenberg.org/cache/epub/41152/pg41152.cover.small.jpg	2020-05-20 01:44:17.11898	ebooks/41152
224140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41152/41152.txt	2012-10-24 13:27:36	ebooks/41152
224129	text/plain	http://www.gutenberg.org/ebooks/41152.txt.utf-8	2020-05-20 01:44:13.21405	ebooks/41152
86078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41152/41152-8.zip	2012-10-24 13:28:46	ebooks/41152
15587	application/rdf+xml	http://www.gutenberg.org/ebooks/41152.rdf	2020-06-11 01:34:23.163053	ebooks/41152
14452913	application/zip	http://www.gutenberg.org/files/41152/41152-h.zip	2012-10-24 13:28:48	ebooks/41152
15950	image/jpeg	http://www.gutenberg.org/cache/epub/41152/pg41152.cover.medium.jpg	2020-05-20 01:44:17.18899	ebooks/41152
4369	image/jpeg	http://www.gutenberg.org/cache/epub/41153/pg41153.cover.small.jpg	2020-05-20 01:44:25.295884	ebooks/41153
6700145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41153.kindle.images	2020-05-20 01:44:22.956904	ebooks/41153
1454559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41153.kindle.noimages	2020-05-20 01:44:25.137901	ebooks/41153
3291149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41153/41153-h.zip	2012-10-23 05:58:52	ebooks/41153
3003621	application/epub+zip	http://www.gutenberg.org/ebooks/41153.epub.images	2020-05-20 01:44:18.706001	ebooks/41153
819855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41153/41153-h/41153-h.htm	2012-10-23 05:57:42	ebooks/41153
258823	application/zip	http://www.gutenberg.org/files/41153/41153-8.zip	2012-10-23 05:58:52	ebooks/41153
260131	application/zip	http://www.gutenberg.org/files/41153/41153-0.zip	2012-10-23 05:58:52	ebooks/41153
640384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41153/41153-8.txt	2012-10-23 05:57:40	ebooks/41153
29866	image/jpeg	http://www.gutenberg.org/cache/epub/41153/pg41153.cover.medium.jpg	2020-05-20 01:44:25.472886	ebooks/41153
368731	application/epub+zip	http://www.gutenberg.org/ebooks/41153.epub.noimages	2020-05-20 01:44:19.422986	ebooks/41153
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/41153.rdf	2020-06-11 01:34:23.188029	ebooks/41153
646072	text/plain; charset=utf-8	http://www.gutenberg.org/files/41153/41153-0.txt	2012-10-23 05:57:38	ebooks/41153
537840	text/plain	http://www.gutenberg.org/ebooks/41154.txt.utf-8	2020-05-20 01:44:25.834869	ebooks/41154
313867	application/epub+zip	http://www.gutenberg.org/ebooks/41154.epub.noimages	2020-05-20 01:44:26.877854	ebooks/41154
606746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41154/41154-h/41154-h.htm	2012-10-23 04:05:28	ebooks/41154
205700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41154/41154.zip	2012-10-23 04:05:30	ebooks/41154
1154217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41154.kindle.noimages	2020-05-20 01:44:29.711814	ebooks/41154
16678	application/rdf+xml	http://www.gutenberg.org/ebooks/41154.rdf	2020-06-11 01:34:23.218019	ebooks/41154
1412971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41154.kindle.images	2020-05-20 01:44:28.293836	ebooks/41154
14687	image/jpeg	http://www.gutenberg.org/cache/epub/41154/pg41154.cover.medium.jpg	2020-05-20 01:44:29.785828	ebooks/41154
205743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41154/41154-8.zip	2012-10-23 04:05:30	ebooks/41154
424918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41154/41154-h.zip	2012-10-23 04:05:30	ebooks/41154
537866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41154/41154-8.txt	2012-10-23 04:05:28	ebooks/41154
445425	application/epub+zip	http://www.gutenberg.org/ebooks/41154.epub.images	2020-05-20 01:44:26.493876	ebooks/41154
537858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41154/41154.txt	2012-10-23 04:05:28	ebooks/41154
2367	image/jpeg	http://www.gutenberg.org/cache/epub/41154/pg41154.cover.small.jpg	2020-05-20 01:44:29.749824	ebooks/41154
13973	application/rdf+xml	http://www.gutenberg.org/ebooks/41155.rdf	2020-06-11 01:34:23.243022	ebooks/41155
316656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41155/41155-8.txt	2012-10-23 07:10:06	ebooks/41155
11466	image/jpeg	http://www.gutenberg.org/cache/epub/41155/pg41155.cover.medium.jpg	2020-05-20 01:44:41.197867	ebooks/41155
2319	image/jpeg	http://www.gutenberg.org/cache/epub/41155/pg41155.cover.small.jpg	2020-05-20 01:44:41.134907	ebooks/41155
9151160	application/zip	http://www.gutenberg.org/files/41155/41155-h.zip	2012-10-23 07:10:16	ebooks/41155
324922	text/plain	http://www.gutenberg.org/ebooks/41155.txt.utf-8	2020-05-20 01:44:29.920838	ebooks/41155
8012439	application/epub+zip	http://www.gutenberg.org/ebooks/41155.epub.images	2020-05-20 01:44:34.392001	ebooks/41155
16186711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41155.kindle.images	2020-05-20 01:44:40.024883	ebooks/41155
388753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41155/41155-h/41155-h.htm	2012-10-23 07:10:12	ebooks/41155
715628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41155.kindle.noimages	2020-05-20 01:44:41.066883	ebooks/41155
124595	application/zip	http://www.gutenberg.org/files/41155/41155-8.zip	2012-10-23 07:10:16	ebooks/41155
174692	application/epub+zip	http://www.gutenberg.org/ebooks/41155.epub.noimages	2020-05-20 01:44:34.816978	ebooks/41155
2945496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41156.kindle.images	2020-05-20 01:44:46.13011	ebooks/41156
898276	application/zip	http://www.gutenberg.org/files/41156/41156-h.zip	2012-10-23 07:18:44	ebooks/41156
964632	application/epub+zip	http://www.gutenberg.org/ebooks/41156.epub.images	2020-05-20 01:44:42.790885	ebooks/41156
450004	application/zip	http://www.gutenberg.org/files/41156/41156-8.zip	2012-10-23 07:18:44	ebooks/41156
1153340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41156/41156-8.txt	2012-10-23 07:18:28	ebooks/41156
511736	application/epub+zip	http://www.gutenberg.org/ebooks/41156.epub.noimages	2020-05-20 01:44:43.694854	ebooks/41156
26584	image/jpeg	http://www.gutenberg.org/cache/epub/41156/pg41156.cover.medium.jpg	2020-05-20 01:44:48.640075	ebooks/41156
1153501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41156/41156.txt	2012-10-23 07:18:42	ebooks/41156
5093	image/jpeg	http://www.gutenberg.org/cache/epub/41156/pg41156.cover.small.jpg	2020-05-20 01:44:48.55707	ebooks/41156
449407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41156/41156.zip	2012-10-23 07:18:44	ebooks/41156
2078724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41156.kindle.noimages	2020-05-20 01:44:48.466103	ebooks/41156
1256958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41156/41156-h/41156-h.htm	2012-10-23 07:18:28	ebooks/41156
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/41156.rdf	2020-06-11 01:34:23.271018	ebooks/41156
1153798	text/plain	http://www.gutenberg.org/ebooks/41156.txt.utf-8	2020-05-20 01:44:41.406896	ebooks/41156
2455	image/jpeg	http://www.gutenberg.org/cache/epub/41157/pg41157.cover.small.jpg	2020-05-20 01:44:55.751976	ebooks/41157
98528	application/zip	http://www.gutenberg.org/files/41157/41157-0.zip	2012-10-23 07:38:08	ebooks/41157
636150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41157.kindle.images	2020-05-20 01:44:54.480017	ebooks/41157
258863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41157/41157-8.txt	2012-10-23 07:38:18	ebooks/41157
115305	application/zip	http://www.gutenberg.org/files/41157/41157-rst.zip	2012-10-23 07:38:28	ebooks/41157
19552	application/rdf+xml	http://www.gutenberg.org/ebooks/41157.rdf	2020-06-11 01:34:23.305017	ebooks/41157
97940	application/zip	http://www.gutenberg.org/files/41157/41157-8.zip	2012-10-23 07:38:18	ebooks/41157
11753	image/jpeg	http://www.gutenberg.org/cache/epub/41157/pg41157.cover.medium.jpg	2020-05-20 01:44:56.150975	ebooks/41157
178482	application/epub+zip	http://www.gutenberg.org/ebooks/41157.epub.images	2020-05-20 01:44:51.729046	ebooks/41157
247000	text/x-rst	http://www.gutenberg.org/ebooks/41157.rst.gen	2020-05-20 01:44:49.903063	ebooks/41157
262923	text/plain; charset=utf-8	http://www.gutenberg.org/files/41157/41157-0.txt	2012-10-23 07:38:08	ebooks/41157
350839	text/html	http://www.gutenberg.org/files/41157/41157-h/41157-h.html	2012-10-23 07:36:06	ebooks/41157
247000	text/x-rst	http://www.gutenberg.org/files/41157/41157-rst/41157-rst.rst	2012-10-23 07:38:28	ebooks/41157
636152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41157.kindle.noimages	2020-05-20 01:44:55.415981	ebooks/41157
178448	application/epub+zip	http://www.gutenberg.org/ebooks/41157.epub.noimages	2020-05-20 01:44:53.55403	ebooks/41157
358288	application/pdf	http://www.gutenberg.org/ebooks/41157.pdf.images	2020-05-20 01:44:58.493016	ebooks/41157
132867	text/html	http://www.gutenberg.org/files/41157/41157-h.zip	2012-10-23 07:36:06	ebooks/41157
335031	application/pdf	http://www.gutenberg.org/ebooks/41157.pdf.noimages	2020-05-20 01:45:00.85892	ebooks/41157
9531275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41158.kindle.images	2020-05-20 01:45:06.442848	ebooks/41158
66066	application/zip	http://www.gutenberg.org/files/41158/41158-8.zip	2012-10-23 16:01:36	ebooks/41158
4918155	application/epub+zip	http://www.gutenberg.org/ebooks/41158.epub.images	2020-05-20 01:45:03.699911	ebooks/41158
236035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41158/41158-h/41158-h.htm	2012-10-23 15:58:46	ebooks/41158
25183	image/jpeg	http://www.gutenberg.org/cache/epub/41158/pg41158.cover.medium.jpg	2020-05-20 01:45:07.160834	ebooks/41158
143459	application/epub+zip	http://www.gutenberg.org/ebooks/41158.epub.noimages	2020-05-20 01:45:04.155869	ebooks/41158
3638	image/jpeg	http://www.gutenberg.org/cache/epub/41158/pg41158.cover.small.jpg	2020-05-20 01:45:07.12884	ebooks/41158
170789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41158/41158.txt	2012-10-23 16:01:18	ebooks/41158
170768	text/plain	http://www.gutenberg.org/ebooks/41158.txt.utf-8	2020-05-20 01:45:01.681922	ebooks/41158
496131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41158.kindle.noimages	2020-05-20 01:45:07.09384	ebooks/41158
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/41158.rdf	2020-06-11 01:34:23.332027	ebooks/41158
66030	application/zip	http://www.gutenberg.org/files/41158/41158.zip	2012-10-23 16:01:36	ebooks/41158
170778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41158/41158-8.txt	2012-10-23 15:58:46	ebooks/41158
6691380	application/zip	http://www.gutenberg.org/files/41158/41158-h.zip	2012-10-23 16:01:36	ebooks/41158
17491	application/rdf+xml	http://www.gutenberg.org/ebooks/41159.rdf	2020-06-11 01:34:23.363042	ebooks/41159
294466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41159/41159-h/41159-h.htm	2012-10-23 15:59:28	ebooks/41159
449510	application/epub+zip	http://www.gutenberg.org/ebooks/41159.epub.images	2020-05-20 01:45:07.750843	ebooks/41159
18249	image/jpeg	http://www.gutenberg.org/cache/epub/41159/pg41159.cover.medium.jpg	2020-05-20 01:45:09.896854	ebooks/41159
2562	image/jpeg	http://www.gutenberg.org/cache/epub/41159/pg41159.cover.small.jpg	2020-05-20 01:45:09.87081	ebooks/41159
658731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41159.kindle.noimages	2020-05-20 01:45:09.841807	ebooks/41159
401163	application/zip	http://www.gutenberg.org/files/41159/41159-h.zip	2012-10-23 15:59:28	ebooks/41159
92446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41159/41159-8.zip	2012-10-23 15:59:28	ebooks/41159
92382	application/zip	http://www.gutenberg.org/files/41159/41159.zip	2012-10-23 15:59:28	ebooks/41159
249013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41159/41159-8.txt	2012-10-23 15:59:28	ebooks/41159
1153366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41159.kindle.images	2020-05-20 01:45:09.014808	ebooks/41159
249041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41159/41159.txt	2012-10-23 15:59:28	ebooks/41159
249065	text/plain	http://www.gutenberg.org/ebooks/41159.txt.utf-8	2020-05-20 01:45:07.288857	ebooks/41159
202571	application/epub+zip	http://www.gutenberg.org/ebooks/41159.epub.noimages	2020-05-20 01:45:08.061859	ebooks/41159
5067263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4116.kindle.images	2020-06-02 01:23:52.927662	ebooks/4116
1061258	text/html; charset=utf-8	http://www.gutenberg.org/files/4116/4116-h/4116-h.htm	2016-08-31 01:35:34	ebooks/4116
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/4116.rdf	2020-06-11 01:03:27.121052	ebooks/4116
351316	application/zip	http://www.gutenberg.org/files/4116/4116.zip	2006-10-07 10:16:32	ebooks/4116
351962	text/plain; charset=utf-8	http://www.gutenberg.org/files/4116/4116-0.zip	2016-08-24 09:33:40	ebooks/4116
2492	image/jpeg	http://www.gutenberg.org/cache/epub/4116/pg4116.cover.small.jpg	2020-06-02 01:23:54.626677	ebooks/4116
957182	text/plain; charset=utf-8	http://www.gutenberg.org/files/4116/4116-0.txt	2016-08-24 09:21:38	ebooks/4116
2233007	application/epub+zip	http://www.gutenberg.org/ebooks/4116.epub.images	2020-06-02 01:23:49.902522	ebooks/4116
1644551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4116.kindle.noimages	2020-06-02 01:23:54.59165	ebooks/4116
954810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4116/4116.txt	2006-10-07 10:09:00	ebooks/4116
431883	application/epub+zip	http://www.gutenberg.org/ebooks/4116.epub.noimages	2020-06-02 01:23:50.220525	ebooks/4116
12690	image/jpeg	http://www.gutenberg.org/cache/epub/4116/pg4116.cover.medium.jpg	2020-06-02 01:23:54.657659	ebooks/4116
2249092	application/zip	http://www.gutenberg.org/files/4116/4116-h.zip	2016-08-31 01:37:20	ebooks/4116
516573	text/plain; charset=utf-8	http://www.gutenberg.org/files/41160/41160-0.txt	2012-10-23 16:05:08	ebooks/41160
258486	application/epub+zip	http://www.gutenberg.org/ebooks/41160.epub.noimages	2020-05-20 01:45:11.003002	ebooks/41160
196045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41160/41160.zip	2012-10-23 16:07:10	ebooks/41160
16446	application/rdf+xml	http://www.gutenberg.org/ebooks/41160.rdf	2020-06-11 01:34:23.39102	ebooks/41160
514674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41160/41160-8.txt	2012-10-23 16:06:10	ebooks/41160
571237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41160/41160-h/41160-h.htm	2012-10-23 16:05:10	ebooks/41160
1152796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41160/41160-h.zip	2012-10-23 16:07:10	ebooks/41160
23920	image/jpeg	http://www.gutenberg.org/cache/epub/41160/pg41160.cover.medium.jpg	2020-05-20 01:45:14.035948	ebooks/41160
1010594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41160.kindle.noimages	2020-05-20 01:45:13.970966	ebooks/41160
196686	text/plain; charset=utf-8	http://www.gutenberg.org/files/41160/41160-0.zip	2012-10-23 16:07:10	ebooks/41160
196157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41160/41160-8.zip	2012-10-23 16:07:10	ebooks/41160
514694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41160/41160.txt	2012-10-23 16:06:10	ebooks/41160
3748	image/jpeg	http://www.gutenberg.org/cache/epub/41160/pg41160.cover.small.jpg	2020-05-20 01:45:14.004987	ebooks/41160
2851588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41160.kindle.images	2020-05-20 01:45:12.724962	ebooks/41160
1183860	application/epub+zip	http://www.gutenberg.org/ebooks/41160.epub.images	2020-05-20 01:45:10.607008	ebooks/41160
89791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41161/41161-8.zip	2012-10-23 16:08:02	ebooks/41161
115755	application/epub+zip	http://www.gutenberg.org/ebooks/41161.epub.noimages	2020-05-20 01:45:14.495957	ebooks/41161
3642	image/jpeg	http://www.gutenberg.org/cache/epub/41161/pg41161.cover.small.jpg	2020-05-20 01:45:15.646926	ebooks/41161
14767	image/jpeg	http://www.gutenberg.org/cache/epub/41161/pg41161.cover.medium.jpg	2020-05-20 01:45:15.676933	ebooks/41161
233102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41161/41161-8.txt	2012-10-23 16:07:58	ebooks/41161
115756	application/epub+zip	http://www.gutenberg.org/ebooks/41161.epub.images	2020-05-20 01:45:14.390951	ebooks/41161
237867	text/plain	http://www.gutenberg.org/ebooks/41161.txt.utf-8	2020-05-20 01:45:14.163947	ebooks/41161
97937	application/zip	http://www.gutenberg.org/files/41161/41161-h.zip	2018-08-20 02:22:38	ebooks/41161
478215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41161.kindle.noimages	2020-05-20 01:45:15.616921	ebooks/41161
478232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41161.kindle.images	2020-05-20 01:45:15.054933	ebooks/41161
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/41161.rdf	2020-06-11 01:34:23.416017	ebooks/41161
318369	text/html; charset=us-ascii	http://www.gutenberg.org/files/41161/41161-h/41161-h.htm	2018-08-20 02:22:18	ebooks/41161
96923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41162/41162-h/41162-h.htm	2012-10-23 16:25:24	ebooks/41162
78558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41162/41162-8.txt	2012-10-23 16:25:24	ebooks/41162
201558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41162.kindle.images	2020-05-20 01:45:16.811923	ebooks/41162
2356	image/jpeg	http://www.gutenberg.org/cache/epub/41162/pg41162.cover.small.jpg	2020-05-20 01:45:17.244913	ebooks/41162
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/41162.rdf	2020-06-11 01:34:23.442018	ebooks/41162
30536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41162/41162-8.zip	2012-10-23 16:25:24	ebooks/41162
51238	application/epub+zip	http://www.gutenberg.org/ebooks/41162.epub.images	2020-05-20 01:45:16.177915	ebooks/41162
30503	application/zip	http://www.gutenberg.org/files/41162/41162.zip	2012-10-23 16:25:24	ebooks/41162
33536	application/zip	http://www.gutenberg.org/files/41162/41162-h.zip	2012-10-23 16:25:24	ebooks/41162
201551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41162.kindle.noimages	2020-05-20 01:45:17.208904	ebooks/41162
78549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41162/41162.txt	2012-10-23 16:25:24	ebooks/41162
51239	application/epub+zip	http://www.gutenberg.org/ebooks/41162.epub.noimages	2020-05-20 01:45:16.41893	ebooks/41162
8219	image/jpeg	http://www.gutenberg.org/cache/epub/41162/pg41162.cover.medium.jpg	2020-05-20 01:45:17.278906	ebooks/41162
78546	text/plain	http://www.gutenberg.org/ebooks/41162.txt.utf-8	2020-05-20 01:45:15.794923	ebooks/41162
251129	application/epub+zip	http://www.gutenberg.org/ebooks/41163.epub.noimages	2020-05-20 01:45:19.579896	ebooks/41163
446749	text/plain; charset=utf-8	http://www.gutenberg.org/files/41163/41163-0.txt	2012-10-23 17:24:20	ebooks/41163
25200	image/jpeg	http://www.gutenberg.org/cache/epub/41163/pg41163.cover.medium.jpg	2020-05-20 01:45:24.764109	ebooks/41163
175296	application/zip	http://www.gutenberg.org/files/41163/41163.zip	2012-10-23 17:27:44	ebooks/41163
647230	text/html; charset=utf-8	http://www.gutenberg.org/files/41163/41163-h/41163-h.htm	2012-10-23 17:24:28	ebooks/41163
10674191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41163.kindle.images	2020-05-20 01:45:22.673848	ebooks/41163
175697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41163/41163-8.zip	2012-10-23 17:27:44	ebooks/41163
1079897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41163.kindle.noimages	2020-05-20 01:45:24.425839	ebooks/41163
16401	application/rdf+xml	http://www.gutenberg.org/ebooks/41163.rdf	2020-06-11 01:34:23.472033	ebooks/41163
8842503	text/html; charset=utf-8	http://www.gutenberg.org/files/41163/41163-h.zip	2012-10-23 17:27:44	ebooks/41163
446368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41163/41163.txt	2012-10-23 17:26:58	ebooks/41163
4797	image/jpeg	http://www.gutenberg.org/cache/epub/41163/pg41163.cover.small.jpg	2020-05-20 01:45:24.602103	ebooks/41163
5913467	application/epub+zip	http://www.gutenberg.org/ebooks/41163.epub.images	2020-05-20 01:45:18.994924	ebooks/41163
446329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41163/41163-8.txt	2012-10-23 17:25:40	ebooks/41163
175985	text/plain; charset=utf-8	http://www.gutenberg.org/files/41163/41163-0.zip	2012-10-23 17:27:44	ebooks/41163
1132943	text/plain	http://www.gutenberg.org/ebooks/41164.txt.utf-8	2020-05-20 01:45:25.543092	ebooks/41164
543096	application/epub+zip	http://www.gutenberg.org/ebooks/41164.epub.noimages	2020-05-20 01:45:27.272093	ebooks/41164
2168	image/jpeg	http://www.gutenberg.org/cache/epub/41164/pg41164.cover.small.jpg	2020-05-20 01:45:32.955006	ebooks/41164
444041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41164/41164-8.zip	2012-10-23 17:28:48	ebooks/41164
1132840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41164/41164.txt	2012-10-23 17:28:44	ebooks/41164
2122768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41164/41164-h.zip	2012-10-23 17:28:48	ebooks/41164
5376386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41164.kindle.images	2020-05-20 01:45:30.298037	ebooks/41164
1269371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41164/41164-h/41164-h.htm	2012-10-23 17:28:46	ebooks/41164
443876	application/zip	http://www.gutenberg.org/files/41164/41164.zip	2012-10-23 17:28:48	ebooks/41164
1132833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41164/41164-8.txt	2012-10-23 17:28:44	ebooks/41164
2196210	application/epub+zip	http://www.gutenberg.org/ebooks/41164.epub.images	2020-05-20 01:45:26.695129	ebooks/41164
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/41164.rdf	2020-06-11 01:34:23.499022	ebooks/41164
9629	image/jpeg	http://www.gutenberg.org/cache/epub/41164/pg41164.cover.medium.jpg	2020-05-20 01:45:33.009023	ebooks/41164
2102212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41164.kindle.noimages	2020-05-20 01:45:32.893997	ebooks/41164
1163381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41165/41165-h.zip	2012-10-23 17:32:34	ebooks/41165
99720	application/zip	http://www.gutenberg.org/files/41165/41165.zip	2012-10-23 17:32:34	ebooks/41165
99760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41165/41165-8.zip	2012-10-23 17:32:34	ebooks/41165
251517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41165/41165-8.txt	2012-10-23 17:32:00	ebooks/41165
21026	image/jpeg	http://www.gutenberg.org/cache/epub/41165/pg41165.cover.medium.jpg	2020-05-20 01:45:36.525947	ebooks/41165
159566	application/epub+zip	http://www.gutenberg.org/ebooks/41165.epub.noimages	2020-05-20 01:45:34.015985	ebooks/41165
1182713	application/epub+zip	http://www.gutenberg.org/ebooks/41165.epub.images	2020-05-20 01:45:33.686003	ebooks/41165
2648177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41165.kindle.images	2020-05-20 01:45:35.483961	ebooks/41165
611598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41165.kindle.noimages	2020-05-20 01:45:36.398953	ebooks/41165
100149	text/plain; charset=utf-8	http://www.gutenberg.org/files/41165/41165-0.zip	2012-10-23 17:32:34	ebooks/41165
3133	image/jpeg	http://www.gutenberg.org/cache/epub/41165/pg41165.cover.small.jpg	2020-05-20 01:45:36.464952	ebooks/41165
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/41165.rdf	2020-06-11 01:34:23.529019	ebooks/41165
253801	text/plain; charset=utf-8	http://www.gutenberg.org/files/41165/41165-0.txt	2012-10-23 17:31:00	ebooks/41165
251521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41165/41165.txt	2012-10-23 17:32:00	ebooks/41165
310659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41165/41165-h/41165-h.htm	2012-10-23 17:31:04	ebooks/41165
731446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41166.kindle.noimages	2020-05-20 01:45:43.015864	ebooks/41166
337916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41166/41166-8.txt	2012-10-24 05:14:44	ebooks/41166
17516	image/jpeg	http://www.gutenberg.org/cache/epub/41166/pg41166.cover.medium.jpg	2020-05-20 01:45:43.165875	ebooks/41166
2769	image/jpeg	http://www.gutenberg.org/cache/epub/41166/pg41166.cover.small.jpg	2020-05-20 01:45:43.093863	ebooks/41166
128528	application/zip	http://www.gutenberg.org/files/41166/41166.zip	2012-10-24 05:15:00	ebooks/41166
438331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41166/41166-h/41166-h.htm	2012-10-24 05:14:44	ebooks/41166
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/41166.rdf	2020-06-11 01:34:23.556018	ebooks/41166
4165831	application/zip	http://www.gutenberg.org/files/41166/41166-h.zip	2012-10-24 05:15:00	ebooks/41166
4190977	application/epub+zip	http://www.gutenberg.org/ebooks/41166.epub.images	2020-05-20 01:45:37.62303	ebooks/41166
337902	text/plain	http://www.gutenberg.org/ebooks/41166.txt.utf-8	2020-05-20 01:45:36.711974	ebooks/41166
128570	application/zip	http://www.gutenberg.org/files/41166/41166-8.zip	2012-10-24 05:15:00	ebooks/41166
188732	application/epub+zip	http://www.gutenberg.org/ebooks/41166.epub.noimages	2020-05-20 01:45:38.061958	ebooks/41166
337916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41166/41166.txt	2012-10-24 05:14:44	ebooks/41166
8703799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41166.kindle.images	2020-05-20 01:45:41.904918	ebooks/41166
97661	application/zip	http://www.gutenberg.org/files/41167/41167.zip	2012-10-24 07:24:28	ebooks/41167
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/41167.rdf	2020-06-11 01:34:23.586016	ebooks/41167
257972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41167/41167.txt	2012-10-24 07:24:26	ebooks/41167
15971	image/jpeg	http://www.gutenberg.org/cache/epub/41167/pg41167.cover.medium.jpg	2020-05-20 01:45:47.400813	ebooks/41167
257971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41167/41167-8.txt	2012-10-24 07:24:26	ebooks/41167
137785	application/epub+zip	http://www.gutenberg.org/ebooks/41167.epub.noimages	2020-05-20 01:45:45.144839	ebooks/41167
2687497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41167.kindle.images	2020-05-20 01:45:46.450835	ebooks/41167
97701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41167/41167-8.zip	2012-10-24 07:24:28	ebooks/41167
580077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41167.kindle.noimages	2020-05-20 01:45:47.28685	ebooks/41167
335838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41167/41167-h/41167-h.htm	2012-10-24 07:24:26	ebooks/41167
3646	image/jpeg	http://www.gutenberg.org/cache/epub/41167/pg41167.cover.small.jpg	2020-05-20 01:45:47.346809	ebooks/41167
10467676	application/zip	http://www.gutenberg.org/files/41167/41167-h.zip	2012-10-24 07:24:30	ebooks/41167
1271609	application/epub+zip	http://www.gutenberg.org/ebooks/41167.epub.images	2020-05-20 01:45:44.883852	ebooks/41167
257948	text/plain	http://www.gutenberg.org/ebooks/41167.txt.utf-8	2020-05-20 01:45:43.379864	ebooks/41167
525742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41168/41168-8.txt	2012-10-24 10:06:24	ebooks/41168
205676	application/zip	http://www.gutenberg.org/files/41168/41168-8.zip	2012-11-04 08:04:30	ebooks/41168
17318	image/jpeg	http://www.gutenberg.org/cache/epub/41168/pg41168.cover.medium.jpg	2020-05-20 01:45:51.998956	ebooks/41168
205542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41168/41168.zip	2012-11-04 08:04:30	ebooks/41168
1022515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41168.kindle.noimages	2020-05-20 01:45:51.932951	ebooks/41168
525755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41168/41168.txt	2012-10-24 10:06:24	ebooks/41168
577198	text/html; charset=utf-8	http://www.gutenberg.org/files/41168/41168-h/41168-h.htm	2012-11-04 08:04:08	ebooks/41168
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/41168.rdf	2020-06-11 01:34:23.612025	ebooks/41168
2686611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41168.kindle.images	2020-05-20 01:45:50.606978	ebooks/41168
525841	text/plain	http://www.gutenberg.org/ebooks/41168.txt.utf-8	2020-05-20 01:45:47.584821	ebooks/41168
256799	application/epub+zip	http://www.gutenberg.org/ebooks/41168.epub.noimages	2020-05-20 01:45:48.961005	ebooks/41168
2597	image/jpeg	http://www.gutenberg.org/cache/epub/41168/pg41168.cover.small.jpg	2020-05-20 01:45:51.966961	ebooks/41168
1145104	application/zip	http://www.gutenberg.org/files/41168/41168-h.zip	2012-11-04 08:04:30	ebooks/41168
1167783	application/epub+zip	http://www.gutenberg.org/ebooks/41168.epub.images	2020-05-20 01:45:48.427811	ebooks/41168
2780364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41169.kindle.images	2020-05-20 01:45:55.444904	ebooks/41169
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/41169.rdf	2020-06-11 01:34:23.639018	ebooks/41169
544638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41169/41169-h/41169-h.htm	2012-10-24 05:58:04	ebooks/41169
1143646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41169/41169-h.zip	2012-10-24 05:58:54	ebooks/41169
169582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41169/41169.zip	2012-10-24 05:58:54	ebooks/41169
1177032	application/epub+zip	http://www.gutenberg.org/ebooks/41169.epub.images	2020-05-20 01:45:53.167959	ebooks/41169
476181	text/plain	http://www.gutenberg.org/ebooks/41169.txt.utf-8	2020-05-20 01:45:52.132964	ebooks/41169
8887	image/jpeg	http://www.gutenberg.org/cache/epub/41169/pg41169.cover.medium.jpg	2020-05-20 01:45:56.733898	ebooks/41169
476173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41169/41169-8.txt	2012-10-24 05:58:02	ebooks/41169
169643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41169/41169-8.zip	2012-10-24 05:58:54	ebooks/41169
476185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41169/41169.txt	2012-10-24 05:58:42	ebooks/41169
218652	application/epub+zip	http://www.gutenberg.org/ebooks/41169.epub.noimages	2020-05-20 01:45:53.744953	ebooks/41169
1847	image/jpeg	http://www.gutenberg.org/cache/epub/41169/pg41169.cover.small.jpg	2020-05-20 01:45:56.695921	ebooks/41169
878316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41169.kindle.noimages	2020-05-20 01:45:56.653907	ebooks/41169
128523	text/html	http://www.gutenberg.org/ebooks/4117.html.images	2020-06-02 01:23:54.860634	ebooks/4117
43608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4117/4117.zip	2004-11-29 03:38:28	ebooks/4117
116110	text/plain	http://www.gutenberg.org/ebooks/4117.txt.utf-8	2020-06-02 01:23:54.777655	ebooks/4117
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/4117.rdf	2020-06-11 01:03:27.150031	ebooks/4117
70880	application/epub+zip	http://www.gutenberg.org/ebooks/4117.epub.images	2020-06-02 01:23:54.96864	ebooks/4117
116138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4117/4117.txt	2004-11-29 03:37:20	ebooks/4117
278052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4117.kindle.images	2020-06-02 01:23:55.327635	ebooks/4117
128523	text/html	http://www.gutenberg.org/ebooks/4117.html.noimages	2020-06-02 01:23:54.898636	ebooks/4117
70880	application/epub+zip	http://www.gutenberg.org/ebooks/4117.epub.noimages	2020-06-02 01:23:55.020691	ebooks/4117
278036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4117.kindle.noimages	2020-06-02 01:23:55.635628	ebooks/4117
4069	image/jpeg	http://www.gutenberg.org/cache/epub/4117/pg4117.cover.small.jpg	2020-06-02 01:23:55.661623	ebooks/4117
17061	image/jpeg	http://www.gutenberg.org/cache/epub/4117/pg4117.cover.medium.jpg	2020-06-02 01:23:55.685623	ebooks/4117
236463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41170/41170-h.zip	2012-10-24 07:46:08	ebooks/41170
247722	application/epub+zip	http://www.gutenberg.org/ebooks/41170.epub.noimages	2020-05-20 01:45:57.662954	ebooks/41170
999526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41170.kindle.noimages	2020-05-20 01:45:59.861865	ebooks/41170
247722	application/epub+zip	http://www.gutenberg.org/ebooks/41170.epub.images	2020-05-20 01:45:57.380932	ebooks/41170
218229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41170/41170.zip	2012-10-24 07:46:08	ebooks/41170
564101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41170/41170-8.txt	2012-10-24 07:46:08	ebooks/41170
564142	text/plain	http://www.gutenberg.org/ebooks/41170.txt.utf-8	2020-05-20 01:45:56.87389	ebooks/41170
218290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41170/41170-8.zip	2012-10-24 07:46:08	ebooks/41170
586147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41170/41170-h/41170-h.htm	2012-10-24 07:46:08	ebooks/41170
999534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41170.kindle.images	2020-05-20 01:45:58.761868	ebooks/41170
564109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41170/41170.txt	2012-10-24 07:46:08	ebooks/41170
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/41170.rdf	2020-06-11 01:34:23.666018	ebooks/41170
7927	image/jpeg	http://www.gutenberg.org/cache/epub/41170/pg41170.cover.medium.jpg	2020-05-20 01:45:59.896897	ebooks/41170
2002	image/jpeg	http://www.gutenberg.org/cache/epub/41170/pg41170.cover.small.jpg	2020-05-20 01:45:59.880873	ebooks/41170
147100	application/epub+zip	http://www.gutenberg.org/ebooks/41171.epub.images	2020-05-20 01:46:00.598849	ebooks/41171
212501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41171/41171-h/41171-h.htm	2012-10-24 15:03:12	ebooks/41171
1383	image/jpeg	http://www.gutenberg.org/cache/epub/41171/pg41171.cover.small.jpg	2020-05-20 01:46:02.443818	ebooks/41171
68573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41171/41171-8.zip	2012-10-24 15:06:08	ebooks/41171
172047	text/plain; charset=utf-8	http://www.gutenberg.org/files/41171/41171-0.txt	2012-10-24 15:03:08	ebooks/41171
147101	application/epub+zip	http://www.gutenberg.org/ebooks/41171.epub.noimages	2020-05-20 01:46:01.113831	ebooks/41171
172010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41171/41171.txt	2012-10-24 15:05:58	ebooks/41171
171959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41171/41171-8.txt	2012-10-24 15:04:38	ebooks/41171
136498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41171/41171-h.zip	2012-10-24 15:06:08	ebooks/41171
514889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41171.kindle.noimages	2020-05-20 01:46:02.420824	ebooks/41171
16592	application/rdf+xml	http://www.gutenberg.org/ebooks/41171.rdf	2020-06-11 01:34:23.697015	ebooks/41171
68754	text/plain; charset=utf-8	http://www.gutenberg.org/files/41171/41171-0.zip	2012-10-24 15:06:08	ebooks/41171
68484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41171/41171.zip	2012-10-24 15:06:08	ebooks/41171
514896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41171.kindle.images	2020-05-20 01:46:01.761847	ebooks/41171
7135	image/jpeg	http://www.gutenberg.org/cache/epub/41171/pg41171.cover.medium.jpg	2020-05-20 01:46:02.461826	ebooks/41171
215562	application/zip	http://www.gutenberg.org/files/41172/41172-8.zip	2012-10-24 15:13:12	ebooks/41172
250673	application/epub+zip	http://www.gutenberg.org/ebooks/41172.epub.noimages	2020-05-20 01:46:03.341129	ebooks/41172
1044625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41172.kindle.noimages	2020-05-20 01:46:05.817083	ebooks/41172
219364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41172/41172-h.zip	2012-10-24 15:13:12	ebooks/41172
14346	image/jpeg	http://www.gutenberg.org/cache/epub/41172/pg41172.cover.medium.jpg	2020-05-20 01:46:05.894067	ebooks/41172
215470	application/zip	http://www.gutenberg.org/files/41172/41172.zip	2012-10-24 15:13:12	ebooks/41172
1044609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41172.kindle.images	2020-05-20 01:46:04.577149	ebooks/41172
3763	image/jpeg	http://www.gutenberg.org/cache/epub/41172/pg41172.cover.small.jpg	2020-05-20 01:46:05.85711	ebooks/41172
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/41172.rdf	2020-06-11 01:34:23.724016	ebooks/41172
581558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41172/41172-8.txt	2012-10-24 15:07:06	ebooks/41172
250673	application/epub+zip	http://www.gutenberg.org/ebooks/41172.epub.images	2020-05-20 01:46:03.086831	ebooks/41172
581552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41172/41172.txt	2012-10-24 15:07:38	ebooks/41172
581643	text/plain	http://www.gutenberg.org/ebooks/41172.txt.utf-8	2020-05-20 01:46:02.581878	ebooks/41172
608257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41172/41172-h/41172-h.htm	2012-10-24 15:07:06	ebooks/41172
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/41173.rdf	2020-06-11 01:34:23.750014	ebooks/41173
66033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41173/41173-8.zip	2012-10-24 15:09:06	ebooks/41173
4115	image/jpeg	http://www.gutenberg.org/cache/epub/41173/pg41173.cover.small.jpg	2020-05-20 01:46:07.708098	ebooks/41173
174647	text/plain	http://www.gutenberg.org/ebooks/41173.txt.utf-8	2020-05-20 01:46:06.032134	ebooks/41173
404892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41173.kindle.images	2020-05-20 01:46:07.138068	ebooks/41173
404888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41173.kindle.noimages	2020-05-20 01:46:07.673058	ebooks/41173
207797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41173/41173-h/41173-h.htm	2012-10-24 15:09:06	ebooks/41173
97326	application/epub+zip	http://www.gutenberg.org/ebooks/41173.epub.images	2020-05-20 01:46:06.370102	ebooks/41173
70281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41173/41173-h.zip	2012-10-24 15:09:06	ebooks/41173
174669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41173/41173.txt	2012-10-24 15:09:06	ebooks/41173
66015	application/zip	http://www.gutenberg.org/files/41173/41173.zip	2012-10-24 15:09:06	ebooks/41173
97326	application/epub+zip	http://www.gutenberg.org/ebooks/41173.epub.noimages	2020-05-20 01:46:06.603089	ebooks/41173
19361	image/jpeg	http://www.gutenberg.org/cache/epub/41173/pg41173.cover.medium.jpg	2020-05-20 01:46:07.742059	ebooks/41173
174679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41173/41173-8.txt	2012-10-24 15:09:06	ebooks/41173
531161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41174.kindle.noimages	2020-05-20 01:46:09.830022	ebooks/41174
3614	image/jpeg	http://www.gutenberg.org/cache/epub/41174/pg41174.cover.small.jpg	2020-05-20 01:46:09.873023	ebooks/41174
93373	application/zip	http://www.gutenberg.org/files/41174/41174.zip	2012-10-24 15:12:22	ebooks/41174
128203	application/epub+zip	http://www.gutenberg.org/ebooks/41174.epub.noimages	2020-05-20 01:46:08.394074	ebooks/41174
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/41174.rdf	2020-06-11 01:34:23.778016	ebooks/41174
250910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41174/41174-8.txt	2012-10-24 15:11:44	ebooks/41174
250972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41174/41174.txt	2012-10-24 15:11:44	ebooks/41174
531170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41174.kindle.images	2020-05-20 01:46:09.113026	ebooks/41174
93356	application/zip	http://www.gutenberg.org/files/41174/41174-0.zip	2012-10-24 15:12:24	ebooks/41174
128204	application/epub+zip	http://www.gutenberg.org/ebooks/41174.epub.images	2020-05-20 01:46:08.174066	ebooks/41174
93419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41174/41174-8.zip	2012-10-24 15:12:22	ebooks/41174
15785	image/jpeg	http://www.gutenberg.org/cache/epub/41174/pg41174.cover.medium.jpg	2020-05-20 01:46:09.91303	ebooks/41174
293976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41174/41174-h/41174-h.htm	2012-10-24 15:10:32	ebooks/41174
250298	text/plain; charset=utf-8	http://www.gutenberg.org/files/41174/41174-0.txt	2012-10-24 15:10:30	ebooks/41174
102192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41174/41174-h.zip	2012-10-24 15:12:24	ebooks/41174
203267	application/epub+zip	http://www.gutenberg.org/ebooks/41175.epub.noimages	2020-05-20 01:46:14.011973	ebooks/41175
6739995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41175/41175-h.zip	2012-10-24 15:34:58	ebooks/41175
389299	text/plain	http://www.gutenberg.org/ebooks/41175.txt.utf-8	2020-05-20 01:46:10.063014	ebooks/41175
389257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41175/41175-8.txt	2012-10-24 15:34:54	ebooks/41175
147316	application/zip	http://www.gutenberg.org/files/41175/41175-8.zip	2012-10-24 15:34:58	ebooks/41175
3400	image/jpeg	http://www.gutenberg.org/cache/epub/41175/pg41175.cover.small.jpg	2020-05-20 01:46:29.610965	ebooks/41175
808325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41175.kindle.noimages	2020-05-20 01:46:29.55798	ebooks/41175
6670722	application/epub+zip	http://www.gutenberg.org/ebooks/41175.epub.images	2020-05-20 01:46:13.453986	ebooks/41175
14632390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41175.kindle.images	2020-05-20 01:46:28.410983	ebooks/41175
474331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41175/41175-h/41175-h.htm	2012-10-24 15:34:54	ebooks/41175
19495	image/jpeg	http://www.gutenberg.org/cache/epub/41175/pg41175.cover.medium.jpg	2020-05-20 01:46:29.657962	ebooks/41175
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/41175.rdf	2020-06-11 01:34:23.804016	ebooks/41175
389346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41175/41175.txt	2012-10-24 15:34:54	ebooks/41175
147282	application/zip	http://www.gutenberg.org/files/41175/41175.zip	2012-10-24 15:34:58	ebooks/41175
524863	text/plain	http://www.gutenberg.org/ebooks/41176.txt.utf-8	2020-05-20 01:46:29.831978	ebooks/41176
524890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41176/41176-8.txt	2012-10-25 08:42:42	ebooks/41176
346298	application/epub+zip	http://www.gutenberg.org/ebooks/41176.epub.noimages	2020-05-20 01:46:30.713983	ebooks/41176
746972	application/epub+zip	http://www.gutenberg.org/ebooks/41176.epub.images	2020-05-20 01:46:30.412976	ebooks/41176
21164	image/jpeg	http://www.gutenberg.org/cache/epub/41176/pg41176.cover.medium.jpg	2020-05-20 01:46:33.415923	ebooks/41176
572365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41176/41176-h/41176-h.htm	2012-10-25 08:42:42	ebooks/41176
200456	application/zip	http://www.gutenberg.org/files/41176/41176.zip	2012-10-25 08:42:42	ebooks/41176
3574	image/jpeg	http://www.gutenberg.org/cache/epub/41176/pg41176.cover.small.jpg	2020-05-20 01:46:33.385916	ebooks/41176
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/41176.rdf	2020-06-11 01:34:23.833017	ebooks/41176
524882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41176/41176.txt	2012-10-25 08:42:42	ebooks/41176
1909912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41176.kindle.images	2020-05-20 01:46:32.091956	ebooks/41176
200492	application/zip	http://www.gutenberg.org/files/41176/41176-8.zip	2012-10-25 08:42:42	ebooks/41176
1187062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41176.kindle.noimages	2020-05-20 01:46:33.352923	ebooks/41176
755594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41176/41176-h.zip	2012-10-25 08:42:44	ebooks/41176
152840	application/zip	http://www.gutenberg.org/files/41177/41177-8.zip	2012-10-25 10:54:22	ebooks/41177
4431454	application/epub+zip	http://www.gutenberg.org/ebooks/41177.epub.images	2020-05-20 01:46:39.264848	ebooks/41177
152764	application/zip	http://www.gutenberg.org/files/41177/41177.zip	2012-10-25 10:54:22	ebooks/41177
10632929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41177.kindle.images	2020-05-20 01:46:53.78895	ebooks/41177
4532167	application/zip	http://www.gutenberg.org/files/41177/41177-h.zip	2012-10-25 10:54:22	ebooks/41177
232998	application/epub+zip	http://www.gutenberg.org/ebooks/41177.epub.noimages	2020-05-20 01:46:39.692873	ebooks/41177
3083	image/jpeg	http://www.gutenberg.org/cache/epub/41177/pg41177.cover.small.jpg	2020-05-20 01:46:54.952939	ebooks/41177
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/41177.rdf	2020-06-11 01:34:23.861021	ebooks/41177
390180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41177/41177.txt	2012-10-25 10:54:14	ebooks/41177
858208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41177.kindle.noimages	2020-05-20 01:46:54.913936	ebooks/41177
390183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41177/41177-8.txt	2012-10-25 10:54:14	ebooks/41177
390191	text/plain	http://www.gutenberg.org/ebooks/41177.txt.utf-8	2020-05-20 01:46:33.534922	ebooks/41177
461814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41177/41177-h/41177-h.htm	2012-10-25 10:54:14	ebooks/41177
20440	image/jpeg	http://www.gutenberg.org/cache/epub/41177/pg41177.cover.medium.jpg	2020-05-20 01:46:54.988938	ebooks/41177
411009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41178/41178-8.txt	2012-10-25 12:03:58	ebooks/41178
160817	text/plain; charset=utf-8	http://www.gutenberg.org/files/41178/41178-0.zip	2012-10-25 12:03:58	ebooks/41178
182114	text/html; charset=utf-8	http://www.gutenberg.org/files/41178/41178-h.zip	2012-10-25 12:04:00	ebooks/41178
198689	application/epub+zip	http://www.gutenberg.org/ebooks/41178.epub.images	2020-05-20 01:46:55.540924	ebooks/41178
2829	image/jpeg	http://www.gutenberg.org/cache/epub/41178/pg41178.cover.small.jpg	2020-05-20 01:46:57.877905	ebooks/41178
787487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41178.kindle.images	2020-05-20 01:46:56.845905	ebooks/41178
411021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41178/41178.txt	2012-10-25 12:03:58	ebooks/41178
787483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41178.kindle.noimages	2020-05-20 01:46:57.853896	ebooks/41178
160063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41178/41178.zip	2012-10-25 12:03:58	ebooks/41178
414154	text/plain; charset=utf-8	http://www.gutenberg.org/files/41178/41178-0.txt	2012-10-25 12:03:56	ebooks/41178
11819	image/jpeg	http://www.gutenberg.org/cache/epub/41178/pg41178.cover.medium.jpg	2020-05-20 01:46:57.898903	ebooks/41178
198689	application/epub+zip	http://www.gutenberg.org/ebooks/41178.epub.noimages	2020-05-20 01:46:55.839934	ebooks/41178
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/41178.rdf	2020-06-11 01:34:23.88901	ebooks/41178
448399	text/html; charset=utf-8	http://www.gutenberg.org/files/41178/41178-h/41178-h.htm	2012-10-25 12:03:58	ebooks/41178
160180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41178/41178-8.zip	2012-10-25 12:03:58	ebooks/41178
6811469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41179/41179-h.zip	2012-10-26 07:03:14	ebooks/41179
3057	image/jpeg	http://www.gutenberg.org/cache/epub/41179/pg41179.cover.small.jpg	2020-05-20 01:47:00.78488	ebooks/41179
603544	application/epub+zip	http://www.gutenberg.org/ebooks/41179.epub.images	2020-05-20 01:46:58.979911	ebooks/41179
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/41179.rdf	2020-06-11 01:34:23.916017	ebooks/41179
210336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41179/41179-8.txt	2012-10-26 07:03:10	ebooks/41179
78637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41179/41179-8.zip	2012-10-26 07:03:12	ebooks/41179
78533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41179/41179.zip	2012-10-26 07:03:12	ebooks/41179
210343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41179/41179.txt	2012-10-26 07:03:10	ebooks/41179
111816	application/epub+zip	http://www.gutenberg.org/ebooks/41179.epub.noimages	2020-05-20 01:46:59.211884	ebooks/41179
463352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41179.kindle.noimages	2020-05-20 01:47:00.737863	ebooks/41179
210419	text/plain	http://www.gutenberg.org/ebooks/41179.txt.utf-8	2020-05-20 01:46:58.010932	ebooks/41179
265852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41179/41179-h/41179-h.htm	2012-10-26 07:03:10	ebooks/41179
11241	image/jpeg	http://www.gutenberg.org/cache/epub/41179/pg41179.cover.medium.jpg	2020-05-20 01:47:00.829857	ebooks/41179
1392716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41179.kindle.images	2020-05-20 01:47:00.052907	ebooks/41179
104899	text/html	http://www.gutenberg.org/ebooks/4118.html.noimages	2020-06-02 01:23:55.898628	ebooks/4118
95784	text/plain	http://www.gutenberg.org/ebooks/4118.txt.utf-8	2020-06-02 01:23:55.797693	ebooks/4118
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/4118.rdf	2020-06-11 01:03:27.178023	ebooks/4118
35917	application/zip	http://www.gutenberg.org/files/4118/4118.zip	2004-11-29 03:47:26	ebooks/4118
245422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4118.kindle.images	2020-06-02 01:23:56.270617	ebooks/4118
63178	application/epub+zip	http://www.gutenberg.org/ebooks/4118.epub.images	2020-06-02 01:23:55.960621	ebooks/4118
63179	application/epub+zip	http://www.gutenberg.org/ebooks/4118.epub.noimages	2020-06-02 01:23:56.007619	ebooks/4118
95812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4118/4118.txt	2004-11-29 03:44:48	ebooks/4118
104899	text/html	http://www.gutenberg.org/ebooks/4118.html.images	2020-06-02 01:23:55.864656	ebooks/4118
17186	image/jpeg	http://www.gutenberg.org/cache/epub/4118/pg4118.cover.medium.jpg	2020-06-02 01:23:56.586616	ebooks/4118
245411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4118.kindle.noimages	2020-06-02 01:23:56.536616	ebooks/4118
4088	image/jpeg	http://www.gutenberg.org/cache/epub/4118/pg4118.cover.small.jpg	2020-06-02 01:23:56.562612	ebooks/4118
19718	image/jpeg	http://www.gutenberg.org/cache/epub/41180/pg41180.cover.medium.jpg	2020-05-20 01:47:04.529817	ebooks/41180
1245167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41180.kindle.images	2020-05-20 01:47:03.175839	ebooks/41180
1148185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41180.kindle.noimages	2020-05-20 01:47:04.468873	ebooks/41180
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/41180.rdf	2020-06-11 01:34:23.944011	ebooks/41180
621444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41180/41180-h/41180-h.htm	2012-10-26 07:29:42	ebooks/41180
502806	application/zip	http://www.gutenberg.org/files/41180/41180-h.zip	2012-10-26 07:29:44	ebooks/41180
300869	application/epub+zip	http://www.gutenberg.org/ebooks/41180.epub.noimages	2020-05-20 01:47:01.889882	ebooks/41180
360195	application/epub+zip	http://www.gutenberg.org/ebooks/41180.epub.images	2020-05-20 01:47:01.57187	ebooks/41180
224629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41180/41180.zip	2012-10-26 07:29:42	ebooks/41180
585888	text/plain	http://www.gutenberg.org/ebooks/41180.txt.utf-8	2020-05-20 01:47:00.987899	ebooks/41180
585885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41180/41180.txt	2012-10-26 07:29:42	ebooks/41180
2891	image/jpeg	http://www.gutenberg.org/cache/epub/41180/pg41180.cover.small.jpg	2020-05-20 01:47:04.500822	ebooks/41180
585894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41180/41180-8.txt	2012-10-26 07:29:42	ebooks/41180
224689	application/zip	http://www.gutenberg.org/files/41180/41180-8.zip	2012-10-26 07:29:44	ebooks/41180
255657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41181/41181-h/41181-h.htm	2012-10-25 07:32:26	ebooks/41181
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/41181.rdf	2020-06-11 01:34:23.970014	ebooks/41181
104366	application/epub+zip	http://www.gutenberg.org/ebooks/41181.epub.noimages	2020-05-20 01:47:05.127808	ebooks/41181
447628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41181.kindle.noimages	2020-05-20 01:47:06.333835	ebooks/41181
81774	application/zip	http://www.gutenberg.org/files/41181/41181-8.zip	2012-10-25 07:32:26	ebooks/41181
104366	application/epub+zip	http://www.gutenberg.org/ebooks/41181.epub.images	2020-05-20 01:47:04.947815	ebooks/41181
85132	application/zip	http://www.gutenberg.org/files/41181/41181-h.zip	2012-10-25 07:32:26	ebooks/41181
239326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41181/41181-8.txt	2012-10-25 07:32:24	ebooks/41181
239301	text/plain	http://www.gutenberg.org/ebooks/41181.txt.utf-8	2020-05-20 01:47:04.649804	ebooks/41181
12230	image/jpeg	http://www.gutenberg.org/cache/epub/41181/pg41181.cover.medium.jpg	2020-05-20 01:47:06.397797	ebooks/41181
447632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41181.kindle.images	2020-05-20 01:47:05.730821	ebooks/41181
81758	application/zip	http://www.gutenberg.org/files/41181/41181.zip	2012-10-25 07:32:26	ebooks/41181
3639	image/jpeg	http://www.gutenberg.org/cache/epub/41181/pg41181.cover.small.jpg	2020-05-20 01:47:06.365956	ebooks/41181
239336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41181/41181.txt	2012-10-25 07:32:26	ebooks/41181
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/41182.rdf	2020-06-11 01:34:23.997015	ebooks/41182
626934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41182/41182-h/41182-h.htm	2012-10-25 07:36:42	ebooks/41182
594501	text/plain	http://www.gutenberg.org/ebooks/41182.txt.utf-8	2020-05-20 01:47:06.528986	ebooks/41182
19529	image/jpeg	http://www.gutenberg.org/cache/epub/41182/pg41182.cover.medium.jpg	2020-05-20 01:47:09.972952	ebooks/41182
2521	image/jpeg	http://www.gutenberg.org/cache/epub/41182/pg41182.cover.small.jpg	2020-05-20 01:47:09.949944	ebooks/41182
230443	application/zip	http://www.gutenberg.org/files/41182/41182.zip	2012-10-25 07:36:42	ebooks/41182
230517	application/zip	http://www.gutenberg.org/files/41182/41182-8.zip	2012-10-25 07:36:42	ebooks/41182
1179717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41182.kindle.images	2020-05-20 01:47:08.66496	ebooks/41182
394462	application/zip	http://www.gutenberg.org/files/41182/41182-h.zip	2012-10-25 07:36:42	ebooks/41182
316277	application/epub+zip	http://www.gutenberg.org/ebooks/41182.epub.noimages	2020-05-20 01:47:07.399065	ebooks/41182
1179709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41182.kindle.noimages	2020-05-20 01:47:09.923035	ebooks/41182
316277	application/epub+zip	http://www.gutenberg.org/ebooks/41182.epub.images	2020-05-20 01:47:07.090001	ebooks/41182
594508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41182/41182.txt	2012-10-25 07:36:42	ebooks/41182
594511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41182/41182-8.txt	2012-10-25 07:36:42	ebooks/41182
171905	text/html; charset=us-ascii	http://www.gutenberg.org/files/41183/41183-h.zip	2012-10-25 07:43:42	ebooks/41183
295627	text/plain; charset=utf-8	http://www.gutenberg.org/files/41183/41183-0.txt	2012-10-25 07:43:24	ebooks/41183
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/41183.rdf	2020-06-11 01:34:24.025022	ebooks/41183
151699	application/epub+zip	http://www.gutenberg.org/ebooks/41183.epub.noimages	2020-05-20 01:47:10.847959	ebooks/41183
709239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41183.kindle.images	2020-05-20 01:47:11.622953	ebooks/41183
116367	application/zip	http://www.gutenberg.org/files/41183/41183-8.zip	2012-10-25 07:43:42	ebooks/41183
295669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41183/41183-8.txt	2012-10-25 07:43:40	ebooks/41183
295661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41183/41183.txt	2012-10-25 07:43:40	ebooks/41183
327710	text/html; charset=us-ascii	http://www.gutenberg.org/files/41183/41183-h/41183-h.htm	2012-10-25 07:43:26	ebooks/41183
3409	image/jpeg	http://www.gutenberg.org/cache/epub/41183/pg41183.cover.small.jpg	2020-05-20 01:47:12.414912	ebooks/41183
201669	application/epub+zip	http://www.gutenberg.org/ebooks/41183.epub.images	2020-05-20 01:47:10.446985	ebooks/41183
116324	application/zip	http://www.gutenberg.org/files/41183/41183.zip	2012-10-25 07:43:42	ebooks/41183
606709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41183.kindle.noimages	2020-05-20 01:47:12.379929	ebooks/41183
116355	application/zip	http://www.gutenberg.org/files/41183/41183-0.zip	2012-10-25 07:43:42	ebooks/41183
13466	image/jpeg	http://www.gutenberg.org/cache/epub/41183/pg41183.cover.medium.jpg	2020-05-20 01:47:12.44791	ebooks/41183
13149	image/jpeg	http://www.gutenberg.org/cache/epub/41184/pg41184.cover.medium.jpg	2020-05-20 01:47:15.663876	ebooks/41184
169405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41184/41184.zip	2012-10-25 07:48:14	ebooks/41184
203708	application/epub+zip	http://www.gutenberg.org/ebooks/41184.epub.images	2020-05-20 01:47:13.129907	ebooks/41184
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/41184.rdf	2020-06-11 01:34:24.050012	ebooks/41184
852011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41184.kindle.noimages	2020-05-20 01:47:15.589887	ebooks/41184
529006	text/html; charset=utf-8	http://www.gutenberg.org/files/41184/41184-h/41184-h.htm	2012-10-25 07:48:14	ebooks/41184
203707	application/epub+zip	http://www.gutenberg.org/ebooks/41184.epub.noimages	2020-05-20 01:47:13.455955	ebooks/41184
170338	application/zip	http://www.gutenberg.org/files/41184/41184-h.zip	2012-10-25 07:48:14	ebooks/41184
453144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41184/41184.txt	2012-10-25 07:48:14	ebooks/41184
453114	text/plain	http://www.gutenberg.org/ebooks/41184.txt.utf-8	2020-05-20 01:47:12.586918	ebooks/41184
3497	image/jpeg	http://www.gutenberg.org/cache/epub/41184/pg41184.cover.small.jpg	2020-05-20 01:47:15.62887	ebooks/41184
852112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41184.kindle.images	2020-05-20 01:47:14.521922	ebooks/41184
503725	text/html; charset=utf-8	http://www.gutenberg.org/files/41185/41185-h/41185-h.htm	2012-10-25 07:55:20	ebooks/41185
817728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41185.kindle.images	2020-05-20 01:47:17.659844	ebooks/41185
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/41185.rdf	2020-06-11 01:34:24.074008	ebooks/41185
198324	application/epub+zip	http://www.gutenberg.org/ebooks/41185.epub.noimages	2020-05-20 01:47:16.653914	ebooks/41185
817720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41185.kindle.noimages	2020-05-20 01:47:18.673847	ebooks/41185
198324	application/epub+zip	http://www.gutenberg.org/ebooks/41185.epub.images	2020-05-20 01:47:16.328857	ebooks/41185
161541	application/zip	http://www.gutenberg.org/files/41185/41185.zip	2012-10-25 07:55:20	ebooks/41185
423298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41185/41185.txt	2012-10-25 07:55:18	ebooks/41185
13826	image/jpeg	http://www.gutenberg.org/cache/epub/41185/pg41185.cover.medium.jpg	2020-05-20 01:47:18.747851	ebooks/41185
163512	text/html; charset=utf-8	http://www.gutenberg.org/files/41185/41185-h.zip	2012-10-25 07:55:20	ebooks/41185
3679	image/jpeg	http://www.gutenberg.org/cache/epub/41185/pg41185.cover.small.jpg	2020-05-20 01:47:18.712837	ebooks/41185
423268	text/plain	http://www.gutenberg.org/ebooks/41185.txt.utf-8	2020-05-20 01:47:15.799906	ebooks/41185
331892	text/plain	http://www.gutenberg.org/ebooks/41186.txt.utf-8	2020-05-20 01:47:18.881849	ebooks/41186
645768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41186.kindle.images	2020-05-20 01:47:20.388811	ebooks/41186
126634	application/zip	http://www.gutenberg.org/files/41186/41186.zip	2012-10-25 08:02:46	ebooks/41186
14029	image/jpeg	http://www.gutenberg.org/cache/epub/41186/pg41186.cover.medium.jpg	2020-05-20 01:47:21.223145	ebooks/41186
126022	application/zip	http://www.gutenberg.org/files/41186/41186-h.zip	2012-10-25 08:02:46	ebooks/41186
3758	image/jpeg	http://www.gutenberg.org/cache/epub/41186/pg41186.cover.small.jpg	2020-05-20 01:47:21.193101	ebooks/41186
331922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41186/41186.txt	2012-10-25 08:02:46	ebooks/41186
368297	text/html; charset=utf-8	http://www.gutenberg.org/files/41186/41186-h/41186-h.htm	2012-10-25 08:02:46	ebooks/41186
158872	application/epub+zip	http://www.gutenberg.org/ebooks/41186.epub.images	2020-05-20 01:47:19.327827	ebooks/41186
645760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41186.kindle.noimages	2020-05-20 01:47:21.161095	ebooks/41186
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/41186.rdf	2020-06-11 01:34:24.101011	ebooks/41186
158872	application/epub+zip	http://www.gutenberg.org/ebooks/41186.epub.noimages	2020-05-20 01:47:19.621845	ebooks/41186
443839	text/plain	http://www.gutenberg.org/ebooks/41187.txt.utf-8	2020-05-20 01:47:21.35009	ebooks/41187
194322	application/epub+zip	http://www.gutenberg.org/ebooks/41187.epub.noimages	2020-05-20 01:47:22.192089	ebooks/41187
3478	image/jpeg	http://www.gutenberg.org/cache/epub/41187/pg41187.cover.small.jpg	2020-05-20 01:47:24.214079	ebooks/41187
163404	text/html; charset=utf-8	http://www.gutenberg.org/files/41187/41187-h.zip	2012-10-25 08:06:54	ebooks/41187
506043	text/html; charset=utf-8	http://www.gutenberg.org/files/41187/41187-h/41187-h.htm	2012-10-25 08:06:54	ebooks/41187
12860	image/jpeg	http://www.gutenberg.org/cache/epub/41187/pg41187.cover.medium.jpg	2020-05-20 01:47:24.248068	ebooks/41187
194322	application/epub+zip	http://www.gutenberg.org/ebooks/41187.epub.images	2020-05-20 01:47:21.873101	ebooks/41187
163730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41187/41187.zip	2012-10-25 08:06:54	ebooks/41187
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/41187.rdf	2020-06-11 01:34:24.124042	ebooks/41187
818822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41187.kindle.noimages	2020-05-20 01:47:24.177067	ebooks/41187
443869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41187/41187.txt	2012-10-25 08:06:54	ebooks/41187
818830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41187.kindle.images	2020-05-20 01:47:23.184069	ebooks/41187
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/41188.rdf	2020-06-11 01:34:24.151017	ebooks/41188
460429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41188.kindle.images	2020-05-20 01:47:25.321053	ebooks/41188
127439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41188/41188-8.txt	2012-10-26 09:15:58	ebooks/41188
50443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41188/41188.zip	2012-10-26 09:16:00	ebooks/41188
153492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41188/41188-h.zip	2012-10-26 09:16:00	ebooks/41188
157989	application/epub+zip	http://www.gutenberg.org/ebooks/41188.epub.images	2020-05-20 01:47:24.647085	ebooks/41188
127408	text/plain	http://www.gutenberg.org/ebooks/41188.txt.utf-8	2020-05-20 01:47:24.379052	ebooks/41188
127432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41188/41188.txt	2012-10-26 09:15:58	ebooks/41188
141637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41188/41188-h/41188-h.htm	2012-10-26 09:15:58	ebooks/41188
18338	image/jpeg	http://www.gutenberg.org/cache/epub/41188/pg41188.cover.medium.jpg	2020-05-20 01:47:25.853036	ebooks/41188
50459	application/zip	http://www.gutenberg.org/files/41188/41188-8.zip	2012-10-26 09:16:00	ebooks/41188
2695	image/jpeg	http://www.gutenberg.org/cache/epub/41188/pg41188.cover.small.jpg	2020-05-20 01:47:25.829071	ebooks/41188
460421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41188.kindle.noimages	2020-05-20 01:47:25.804051	ebooks/41188
157989	application/epub+zip	http://www.gutenberg.org/ebooks/41188.epub.noimages	2020-05-20 01:47:24.838044	ebooks/41188
436841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41189/41189-h/41189-h.htm	2012-10-26 09:26:26	ebooks/41189
18660	image/jpeg	http://www.gutenberg.org/cache/epub/41189/pg41189.cover.medium.jpg	2020-05-20 01:47:29.386984	ebooks/41189
858594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41189.kindle.noimages	2020-05-20 01:47:29.320991	ebooks/41189
141314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41189/41189.zip	2012-10-26 09:26:28	ebooks/41189
2422	image/jpeg	http://www.gutenberg.org/cache/epub/41189/pg41189.cover.small.jpg	2020-05-20 01:47:29.354986	ebooks/41189
236366	application/epub+zip	http://www.gutenberg.org/ebooks/41189.epub.noimages	2020-05-20 01:47:27.153055	ebooks/41189
364594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41189/41189.txt	2012-10-26 09:26:26	ebooks/41189
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/41189.rdf	2020-06-11 01:34:24.180007	ebooks/41189
1065753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41189.kindle.images	2020-05-20 01:47:28.240003	ebooks/41189
343917	application/epub+zip	http://www.gutenberg.org/ebooks/41189.epub.images	2020-05-20 01:47:26.74703	ebooks/41189
364660	text/plain	http://www.gutenberg.org/ebooks/41189.txt.utf-8	2020-05-20 01:47:25.952047	ebooks/41189
141389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41189/41189-8.zip	2012-10-26 09:26:28	ebooks/41189
329491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41189/41189-h.zip	2012-10-26 09:26:28	ebooks/41189
364601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41189/41189-8.txt	2012-10-26 09:26:26	ebooks/41189
85733	text/plain	http://www.gutenberg.org/ebooks/4119.txt.utf-8	2020-06-02 01:23:56.697625	ebooks/4119
85761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4119/4119.txt	2004-11-29 03:52:44	ebooks/4119
226827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4119.kindle.noimages	2020-06-02 01:23:57.3626	ebooks/4119
226842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4119.kindle.images	2020-06-02 01:23:57.123608	ebooks/4119
31881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4119/4119.zip	2004-11-29 03:53:42	ebooks/4119
58979	application/epub+zip	http://www.gutenberg.org/ebooks/4119.epub.noimages	2020-06-02 01:23:56.886615	ebooks/4119
58978	application/epub+zip	http://www.gutenberg.org/ebooks/4119.epub.images	2020-06-02 01:23:56.843613	ebooks/4119
91899	text/html	http://www.gutenberg.org/ebooks/4119.html.noimages	2020-06-02 01:23:56.786615	ebooks/4119
4095	image/jpeg	http://www.gutenberg.org/cache/epub/4119/pg4119.cover.small.jpg	2020-06-02 01:23:57.387612	ebooks/4119
91899	text/html	http://www.gutenberg.org/ebooks/4119.html.images	2020-06-02 01:23:56.75562	ebooks/4119
17265	image/jpeg	http://www.gutenberg.org/cache/epub/4119/pg4119.cover.medium.jpg	2020-06-02 01:23:57.412601	ebooks/4119
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/4119.rdf	2020-06-11 01:03:27.207024	ebooks/4119
13769	image/jpeg	http://www.gutenberg.org/cache/epub/41190/pg41190.cover.medium.jpg	2020-05-20 01:47:32.863948	ebooks/41190
1033789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41190.kindle.noimages	2020-05-20 01:47:32.783941	ebooks/41190
289265	application/epub+zip	http://www.gutenberg.org/ebooks/41190.epub.images	2020-05-20 01:47:30.024002	ebooks/41190
187962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41190/41190.zip	2012-10-26 09:52:22	ebooks/41190
531078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41190/41190-h/41190-h.htm	2012-10-26 09:52:22	ebooks/41190
1033797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41190.kindle.images	2020-05-20 01:47:31.543962	ebooks/41190
478475	text/plain	http://www.gutenberg.org/ebooks/41190.txt.utf-8	2020-05-20 01:47:29.521984	ebooks/41190
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/41190.rdf	2020-06-11 01:34:24.211009	ebooks/41190
478422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41190/41190-8.txt	2012-10-26 09:52:22	ebooks/41190
478423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41190/41190.txt	2012-10-26 09:52:22	ebooks/41190
2104	image/jpeg	http://www.gutenberg.org/cache/epub/41190/pg41190.cover.small.jpg	2020-05-20 01:47:32.825008	ebooks/41190
289265	application/epub+zip	http://www.gutenberg.org/ebooks/41190.epub.noimages	2020-05-20 01:47:30.303043	ebooks/41190
188072	application/zip	http://www.gutenberg.org/files/41190/41190-8.zip	2012-10-26 09:52:22	ebooks/41190
267880	application/zip	http://www.gutenberg.org/files/41190/41190-h.zip	2012-10-26 09:52:22	ebooks/41190
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/41191.rdf	2020-06-11 01:34:24.236006	ebooks/41191
356730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41191.kindle.images	2020-05-20 01:47:33.624942	ebooks/41191
12566	image/jpeg	http://www.gutenberg.org/cache/epub/41191/pg41191.cover.medium.jpg	2020-05-20 01:47:34.078923	ebooks/41191
87914	application/epub+zip	http://www.gutenberg.org/ebooks/41191.epub.images	2020-05-20 01:47:33.13997	ebooks/41191
182705	text/plain	http://www.gutenberg.org/ebooks/41191.txt.utf-8	2020-05-20 01:47:32.980954	ebooks/41191
87913	application/epub+zip	http://www.gutenberg.org/ebooks/41191.epub.noimages	2020-05-20 01:47:33.217947	ebooks/41191
186458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41191/41191-h/41191-h.htm	2012-10-26 09:53:26	ebooks/41191
3563	image/jpeg	http://www.gutenberg.org/cache/epub/41191/pg41191.cover.small.jpg	2020-05-20 01:47:34.053923	ebooks/41191
356721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41191.kindle.noimages	2020-05-20 01:47:34.02693	ebooks/41191
70810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41191/41191-h.zip	2012-10-26 09:53:28	ebooks/41191
182733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41191/41191.txt	2012-10-26 09:53:26	ebooks/41191
69933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41191/41191.zip	2012-10-26 09:53:28	ebooks/41191
591185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41192/41192.txt	2012-10-26 12:38:22	ebooks/41192
403293	application/zip	http://www.gutenberg.org/files/41192/41192-h.zip	2012-10-26 12:38:44	ebooks/41192
1058562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41192.kindle.noimages	2020-05-20 01:47:38.652865	ebooks/41192
201006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41192/41192-8.zip	2012-10-26 12:38:44	ebooks/41192
15561	image/jpeg	http://www.gutenberg.org/cache/epub/41192/pg41192.cover.medium.jpg	2020-05-20 01:47:38.965885	ebooks/41192
679837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41192/41192-h/41192-h.htm	2012-10-26 12:37:34	ebooks/41192
443766	application/epub+zip	http://www.gutenberg.org/ebooks/41192.epub.images	2020-05-20 01:47:34.968955	ebooks/41192
590184	text/plain	http://www.gutenberg.org/ebooks/41192.txt.utf-8	2020-05-20 01:47:34.195947	ebooks/41192
1343146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41192.kindle.images	2020-05-20 01:47:37.019886	ebooks/41192
589785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41192/41192-8.txt	2012-10-26 12:37:34	ebooks/41192
244942	application/epub+zip	http://www.gutenberg.org/ebooks/41192.epub.noimages	2020-05-20 01:47:35.401941	ebooks/41192
200975	application/zip	http://www.gutenberg.org/files/41192/41192.zip	2012-10-26 12:38:44	ebooks/41192
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/41192.rdf	2020-06-11 01:34:24.262012	ebooks/41192
3908	image/jpeg	http://www.gutenberg.org/cache/epub/41192/pg41192.cover.small.jpg	2020-05-20 01:47:38.884881	ebooks/41192
13372	image/jpeg	http://www.gutenberg.org/cache/epub/41193/pg41193.cover.medium.jpg	2020-05-20 01:47:41.801826	ebooks/41193
724672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41193.kindle.noimages	2020-05-20 01:47:41.752828	ebooks/41193
724679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41193.kindle.images	2020-05-20 01:47:40.839837	ebooks/41193
3465	image/jpeg	http://www.gutenberg.org/cache/epub/41193/pg41193.cover.small.jpg	2020-05-20 01:47:41.777837	ebooks/41193
429555	text/html	http://www.gutenberg.org/ebooks/41193.html.images	2020-05-20 01:47:39.472893	ebooks/41193
369430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41193/41193-8.txt	2012-10-27 12:08:56	ebooks/41193
182195	application/epub+zip	http://www.gutenberg.org/ebooks/41193.epub.images	2020-05-20 01:47:39.780887	ebooks/41193
143698	application/zip	http://www.gutenberg.org/files/41193/41193-8.zip	2012-10-27 12:08:58	ebooks/41193
386456	text/plain	http://www.gutenberg.org/ebooks/41193.txt.utf-8	2020-05-20 01:47:39.194859	ebooks/41193
182196	application/epub+zip	http://www.gutenberg.org/ebooks/41193.epub.noimages	2020-05-20 01:47:39.928858	ebooks/41193
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/41193.rdf	2020-06-11 01:34:24.287008	ebooks/41193
429555	text/html	http://www.gutenberg.org/ebooks/41193.html.noimages	2020-05-20 01:47:39.563895	ebooks/41193
46327	application/zip	http://www.gutenberg.org/files/41194/41194-8.zip	2012-10-27 12:12:34	ebooks/41194
2510	image/jpeg	http://www.gutenberg.org/cache/epub/41194/pg41194.cover.small.jpg	2020-05-20 01:47:43.175891	ebooks/41194
435388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41194.kindle.noimages	2020-05-20 01:47:43.150817	ebooks/41194
131300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41194/41194.txt	2012-10-27 12:12:34	ebooks/41194
181184	application/epub+zip	http://www.gutenberg.org/ebooks/41194.epub.noimages	2020-05-20 01:47:42.258853	ebooks/41194
131280	text/plain	http://www.gutenberg.org/ebooks/41194.txt.utf-8	2020-05-20 01:47:41.911822	ebooks/41194
149045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41194/41194-h.zip	2012-10-27 12:12:34	ebooks/41194
181184	application/epub+zip	http://www.gutenberg.org/ebooks/41194.epub.images	2020-05-20 01:47:42.124836	ebooks/41194
143362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41194/41194-h/41194-h.htm	2012-10-27 12:12:34	ebooks/41194
11978	image/jpeg	http://www.gutenberg.org/cache/epub/41194/pg41194.cover.medium.jpg	2020-05-20 01:47:43.200844	ebooks/41194
131309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41194/41194-8.txt	2012-10-27 12:12:34	ebooks/41194
46308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41194/41194.zip	2012-10-27 12:12:34	ebooks/41194
435400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41194.kindle.images	2020-05-20 01:47:42.704822	ebooks/41194
15613	application/rdf+xml	http://www.gutenberg.org/ebooks/41194.rdf	2020-06-11 01:34:24.320008	ebooks/41194
156414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41195/41195-8.zip	2012-10-27 05:46:50	ebooks/41195
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/41195.rdf	2020-06-11 01:34:24.351005	ebooks/41195
409912	text/plain	http://www.gutenberg.org/ebooks/41195.txt.utf-8	2020-05-20 01:47:43.311835	ebooks/41195
409907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41195/41195-8.txt	2012-10-27 05:46:48	ebooks/41195
2605125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41195.kindle.images	2020-05-20 01:47:45.780994	ebooks/41195
1195167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41195.kindle.noimages	2020-05-20 01:47:47.053967	ebooks/41195
1587	image/jpeg	http://www.gutenberg.org/cache/epub/41195/pg41195.cover.small.jpg	2020-05-20 01:47:47.125966	ebooks/41195
1205261	application/epub+zip	http://www.gutenberg.org/ebooks/41195.epub.images	2020-05-20 01:47:43.944854	ebooks/41195
156354	application/zip	http://www.gutenberg.org/files/41195/41195.zip	2012-10-27 05:46:50	ebooks/41195
383411	application/epub+zip	http://www.gutenberg.org/ebooks/41195.epub.noimages	2020-05-20 01:47:44.261806	ebooks/41195
8929	image/jpeg	http://www.gutenberg.org/cache/epub/41195/pg41195.cover.medium.jpg	2020-05-20 01:47:47.362953	ebooks/41195
409915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41195/41195.txt	2012-10-27 05:46:48	ebooks/41195
485890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41195/41195-h/41195-h.htm	2012-10-27 05:46:48	ebooks/41195
1157210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41195/41195-h.zip	2012-10-27 05:46:50	ebooks/41195
497751	application/epub+zip	http://www.gutenberg.org/ebooks/41196.epub.noimages	2020-05-20 01:47:48.782947	ebooks/41196
1973947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41196.kindle.noimages	2020-05-20 01:47:52.9789	ebooks/41196
9986	image/jpeg	http://www.gutenberg.org/cache/epub/41196/pg41196.cover.medium.jpg	2020-05-20 01:47:53.036884	ebooks/41196
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/41196.rdf	2020-06-11 01:34:24.37801	ebooks/41196
468037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41196/41196-h.zip	2012-10-27 06:03:46	ebooks/41196
1113640	text/plain	http://www.gutenberg.org/ebooks/41196.txt.utf-8	2020-05-20 01:47:47.570982	ebooks/41196
2034	image/jpeg	http://www.gutenberg.org/cache/epub/41196/pg41196.cover.small.jpg	2020-05-20 01:47:53.009908	ebooks/41196
1113599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41196/41196-8.txt	2012-10-27 06:03:44	ebooks/41196
1113591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41196/41196.txt	2012-10-27 06:03:44	ebooks/41196
418410	application/zip	http://www.gutenberg.org/files/41196/41196-8.zip	2012-10-27 06:03:46	ebooks/41196
497751	application/epub+zip	http://www.gutenberg.org/ebooks/41196.epub.images	2020-05-20 01:47:48.383941	ebooks/41196
1168229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41196/41196-h/41196-h.htm	2012-10-27 06:03:46	ebooks/41196
1973955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41196.kindle.images	2020-05-20 01:47:50.883907	ebooks/41196
418287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41196/41196.zip	2012-10-27 06:03:46	ebooks/41196
190080	application/epub+zip	http://www.gutenberg.org/ebooks/41197.epub.noimages	2020-05-20 01:47:53.784887	ebooks/41197
5307	image/jpeg	http://www.gutenberg.org/cache/epub/41197/pg41197.cover.small.jpg	2020-05-20 01:47:54.711869	ebooks/41197
557536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41197.kindle.images	2020-05-20 01:47:54.231864	ebooks/41197
299614	application/zip	http://www.gutenberg.org/files/41197/41197-h.zip	2012-10-27 06:39:30	ebooks/41197
148635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41197/41197-8.txt	2012-10-27 06:39:26	ebooks/41197
151001	text/plain	http://www.gutenberg.org/ebooks/41197.txt.utf-8	2020-05-20 01:47:53.152938	ebooks/41197
550416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41197.kindle.noimages	2020-05-20 01:47:54.688868	ebooks/41197
55647	application/zip	http://www.gutenberg.org/files/41197/41197-8.zip	2012-10-27 06:39:28	ebooks/41197
168965	text/html; charset=utf-8	http://www.gutenberg.org/files/41197/41197-h/41197-h.htm	2012-10-27 06:39:28	ebooks/41197
41501	image/jpeg	http://www.gutenberg.org/cache/epub/41197/pg41197.cover.medium.jpg	2020-05-20 01:47:54.733862	ebooks/41197
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/41197.rdf	2020-06-11 01:34:24.403004	ebooks/41197
193220	application/epub+zip	http://www.gutenberg.org/ebooks/41197.epub.images	2020-05-20 01:47:53.519878	ebooks/41197
146380	application/epub+zip	http://www.gutenberg.org/ebooks/41198.epub.noimages	2020-05-20 01:47:55.619862	ebooks/41198
9142	image/jpeg	http://www.gutenberg.org/cache/epub/41198/pg41198.cover.medium.jpg	2020-05-20 01:47:57.158829	ebooks/41198
603575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41198.kindle.images	2020-05-20 01:47:56.369839	ebooks/41198
152924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41198/41198-h.zip	2012-10-27 06:41:52	ebooks/41198
159623	application/epub+zip	http://www.gutenberg.org/ebooks/41198.epub.images	2020-05-20 01:47:55.300891	ebooks/41198
105080	application/zip	http://www.gutenberg.org/files/41198/41198-8.zip	2012-10-27 06:41:50	ebooks/41198
267967	text/plain	http://www.gutenberg.org/ebooks/41198.txt.utf-8	2020-05-20 01:47:54.830887	ebooks/41198
261875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41198/41198-8.txt	2012-10-27 06:41:48	ebooks/41198
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/41198.rdf	2020-06-11 01:34:24.426028	ebooks/41198
303373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41198/41198-h/41198-h.htm	2012-10-27 06:41:50	ebooks/41198
2096	image/jpeg	http://www.gutenberg.org/cache/epub/41198/pg41198.cover.small.jpg	2020-05-20 01:47:57.13384	ebooks/41198
578000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41198.kindle.noimages	2020-05-20 01:47:57.106837	ebooks/41198
228302	application/epub+zip	http://www.gutenberg.org/ebooks/41199.epub.noimages	2020-05-20 01:47:58.221815	ebooks/41199
506735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41199/41199.txt	2012-10-27 11:03:20	ebooks/41199
602534	text/html; charset=utf-8	http://www.gutenberg.org/files/41199/41199-h/41199-h.htm	2012-10-27 11:03:20	ebooks/41199
1603095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41199.kindle.images	2020-05-20 01:47:59.435799	ebooks/41199
506705	text/plain	http://www.gutenberg.org/ebooks/41199.txt.utf-8	2020-05-20 01:47:57.268857	ebooks/41199
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/41199.rdf	2020-06-11 01:34:24.451004	ebooks/41199
191342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41199/41199.zip	2012-10-27 11:03:20	ebooks/41199
11228	image/jpeg	http://www.gutenberg.org/cache/epub/41199/pg41199.cover.medium.jpg	2020-05-20 01:48:00.701078	ebooks/41199
3118	image/jpeg	http://www.gutenberg.org/cache/epub/41199/pg41199.cover.small.jpg	2020-05-20 01:48:00.663086	ebooks/41199
539549	application/zip	http://www.gutenberg.org/files/41199/41199-h.zip	2012-10-27 11:03:20	ebooks/41199
582303	application/epub+zip	http://www.gutenberg.org/ebooks/41199.epub.images	2020-05-20 01:47:57.876865	ebooks/41199
957726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41199.kindle.noimages	2020-05-20 01:48:00.621081	ebooks/41199
170508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/412.kindle.noimages	2020-05-31 23:53:49.049928	ebooks/412
63856	text/html	http://www.gutenberg.org/ebooks/412.html.images	2020-05-31 23:53:48.494956	ebooks/412
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/412.rdf	2020-06-11 01:00:25.60915	ebooks/412
3895	image/jpeg	http://www.gutenberg.org/cache/epub/412/pg412.cover.small.jpg	2020-05-31 23:53:49.073939	ebooks/412
40792	application/epub+zip	http://www.gutenberg.org/ebooks/412.epub.noimages	2020-05-31 23:53:48.613957	ebooks/412
170512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/412.kindle.images	2020-05-31 23:53:48.831936	ebooks/412
40792	application/epub+zip	http://www.gutenberg.org/ebooks/412.epub.images	2020-05-31 23:53:48.572976	ebooks/412
57269	text/plain	http://www.gutenberg.org/ebooks/412.txt.utf-8	2020-05-31 23:53:48.443953	ebooks/412
57297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/412/412.txt	2008-07-20 12:11:54	ebooks/412
22874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/412/412.zip	2008-07-20 12:12:08	ebooks/412
63856	text/html	http://www.gutenberg.org/ebooks/412.html.noimages	2020-05-31 23:53:48.520957	ebooks/412
14263	image/jpeg	http://www.gutenberg.org/cache/epub/412/pg412.cover.medium.jpg	2020-05-31 23:53:49.097932	ebooks/412
261532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4120.kindle.noimages	2020-06-02 01:23:58.290597	ebooks/4120
67184	application/epub+zip	http://www.gutenberg.org/ebooks/4120.epub.noimages	2020-06-02 01:23:57.746601	ebooks/4120
116005	text/html	http://www.gutenberg.org/ebooks/4120.html.images	2020-06-02 01:23:57.600607	ebooks/4120
39887	application/zip	http://www.gutenberg.org/files/4120/4120.zip	2004-11-29 04:09:20	ebooks/4120
17128	image/jpeg	http://www.gutenberg.org/cache/epub/4120/pg4120.cover.medium.jpg	2020-06-02 01:23:58.340593	ebooks/4120
261543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4120.kindle.images	2020-06-02 01:23:58.018619	ebooks/4120
67183	application/epub+zip	http://www.gutenberg.org/ebooks/4120.epub.images	2020-06-02 01:23:57.700603	ebooks/4120
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4120/pg4120.cover.small.jpg	2020-06-02 01:23:58.316615	ebooks/4120
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/4120.rdf	2020-06-11 01:03:27.236021	ebooks/4120
108982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4120/4120.txt	2004-11-29 04:08:20	ebooks/4120
108954	text/plain	http://www.gutenberg.org/ebooks/4120.txt.utf-8	2020-06-02 01:23:57.527605	ebooks/4120
116005	text/html	http://www.gutenberg.org/ebooks/4120.html.noimages	2020-06-02 01:23:57.635608	ebooks/4120
27456	image/jpeg	http://www.gutenberg.org/cache/epub/41200/pg41200.cover.medium.jpg	2020-05-20 01:48:11.384953	ebooks/41200
1720847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41200.kindle.images	2020-05-20 01:48:09.239973	ebooks/41200
17073	application/rdf+xml	http://www.gutenberg.org/ebooks/41200.rdf	2020-06-11 01:34:24.481007	ebooks/41200
261024	application/zip	http://www.gutenberg.org/files/41200/41200.zip	2012-10-27 11:08:42	ebooks/41200
719607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41200/41200.txt	2012-10-27 11:08:42	ebooks/41200
440853	application/epub+zip	http://www.gutenberg.org/ebooks/41200.epub.noimages	2020-05-20 01:48:07.202048	ebooks/41200
719165	text/plain	http://www.gutenberg.org/ebooks/41200.txt.utf-8	2020-05-20 01:48:04.356046	ebooks/41200
510395	application/epub+zip	http://www.gutenberg.org/ebooks/41200.epub.images	2020-05-20 01:48:06.125064	ebooks/41200
859975	text/html; charset=us-ascii	http://www.gutenberg.org/files/41200/41200-h/41200-h.htm	2012-10-27 11:08:42	ebooks/41200
718773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41200/41200-8.txt	2012-10-27 11:08:42	ebooks/41200
2539	image/jpeg	http://www.gutenberg.org/cache/epub/41200/pg41200.cover.small.jpg	2020-05-20 01:48:11.29397	ebooks/41200
1582557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41200.kindle.noimages	2020-05-20 01:48:11.196948	ebooks/41200
565978	text/html; charset=us-ascii	http://www.gutenberg.org/files/41200/41200-h.zip	2012-10-27 11:08:42	ebooks/41200
261192	application/zip	http://www.gutenberg.org/files/41200/41200-8.zip	2012-10-27 11:08:42	ebooks/41200
468484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41201/41201-8.txt	2012-10-27 11:14:52	ebooks/41201
270734	application/epub+zip	http://www.gutenberg.org/ebooks/41201.epub.noimages	2020-05-20 01:48:12.417936	ebooks/41201
529589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41201/41201-h/41201-h.htm	2012-10-27 11:14:52	ebooks/41201
470495	text/plain	http://www.gutenberg.org/ebooks/41201.txt.utf-8	2020-05-20 01:48:11.628971	ebooks/41201
468478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41201/41201.txt	2012-10-27 11:14:52	ebooks/41201
290341	application/epub+zip	http://www.gutenberg.org/ebooks/41201.epub.images	2020-05-20 01:48:12.136001	ebooks/41201
24195	image/jpeg	http://www.gutenberg.org/cache/epub/41201/pg41201.cover.medium.jpg	2020-05-20 01:48:14.752937	ebooks/41201
179899	application/zip	http://www.gutenberg.org/files/41201/41201-8.zip	2012-10-27 11:14:54	ebooks/41201
1017868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41201.kindle.noimages	2020-05-20 01:48:14.687934	ebooks/41201
3952	image/jpeg	http://www.gutenberg.org/cache/epub/41201/pg41201.cover.small.jpg	2020-05-20 01:48:14.722906	ebooks/41201
274503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41201/41201-h.zip	2012-10-27 11:14:54	ebooks/41201
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/41201.rdf	2020-06-11 01:34:26.548978	ebooks/41201
1054199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41201.kindle.images	2020-05-20 01:48:13.534929	ebooks/41201
179601	application/zip	http://www.gutenberg.org/files/41201/41201.zip	2012-10-27 11:14:54	ebooks/41201
3904	image/jpeg	http://www.gutenberg.org/cache/epub/41202/pg41202.cover.small.jpg	2020-05-20 01:48:17.392916	ebooks/41202
422080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41202/41202-h/41202-h.htm	2012-10-27 10:20:50	ebooks/41202
837044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41202.kindle.images	2020-05-20 01:48:16.480881	ebooks/41202
390256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41202/41202-8.txt	2012-10-27 10:20:50	ebooks/41202
237448	application/epub+zip	http://www.gutenberg.org/ebooks/41202.epub.images	2020-05-20 01:48:15.324907	ebooks/41202
138536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41202/41202.zip	2012-10-27 10:21:28	ebooks/41202
14265	image/jpeg	http://www.gutenberg.org/cache/epub/41202/pg41202.cover.medium.jpg	2020-05-20 01:48:17.424884	ebooks/41202
390475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41202/41202.txt	2012-10-27 10:21:18	ebooks/41202
710335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41202.kindle.noimages	2020-05-20 01:48:17.357885	ebooks/41202
138592	application/zip	http://www.gutenberg.org/files/41202/41202-8.zip	2012-10-27 10:21:28	ebooks/41202
209691	application/zip	http://www.gutenberg.org/files/41202/41202-h.zip	2012-10-27 10:21:28	ebooks/41202
173839	application/epub+zip	http://www.gutenberg.org/ebooks/41202.epub.noimages	2020-05-20 01:48:15.595913	ebooks/41202
390487	text/plain	http://www.gutenberg.org/ebooks/41202.txt.utf-8	2020-05-20 01:48:14.880901	ebooks/41202
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/41202.rdf	2020-06-11 01:34:26.576977	ebooks/41202
360678	application/epub+zip	http://www.gutenberg.org/ebooks/41203.epub.noimages	2020-05-20 01:48:19.325865	ebooks/41203
16456	application/rdf+xml	http://www.gutenberg.org/ebooks/41203.rdf	2020-06-11 01:34:26.605977	ebooks/41203
497567	text/html; charset=utf-8	http://www.gutenberg.org/files/41203/41203-h.zip	2012-11-18 11:17:56	ebooks/41203
283353	application/zip	http://www.gutenberg.org/files/41203/41203.zip	2012-11-18 11:17:56	ebooks/41203
1565444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41203.kindle.noimages	2020-05-20 01:48:24.681969	ebooks/41203
4670	image/jpeg	http://www.gutenberg.org/cache/epub/41203/pg41203.cover.small.jpg	2020-05-20 01:48:24.81101	ebooks/41203
776620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41203/41203-8.txt	2012-11-18 11:17:00	ebooks/41203
1968397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41203.kindle.images	2020-05-20 01:48:22.223839	ebooks/41203
283538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41203/41203-8.zip	2012-11-18 11:17:56	ebooks/41203
974675	text/html; charset=utf-8	http://www.gutenberg.org/files/41203/41203-h/41203-h.htm	2012-11-18 11:17:08	ebooks/41203
284378	text/plain; charset=utf-8	http://www.gutenberg.org/files/41203/41203-0.zip	2012-10-27 10:37:46	ebooks/41203
544267	application/epub+zip	http://www.gutenberg.org/ebooks/41203.epub.images	2020-05-20 01:48:18.677862	ebooks/41203
777028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41203/41203.txt	2012-11-18 11:16:52	ebooks/41203
777096	text/plain; charset=utf-8	http://www.gutenberg.org/files/41203/41203-0.txt	2012-10-27 10:36:00	ebooks/41203
26160	image/jpeg	http://www.gutenberg.org/cache/epub/41203/pg41203.cover.medium.jpg	2020-05-20 01:48:24.936966	ebooks/41203
167929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41204/41204-8.zip	2012-10-27 12:28:24	ebooks/41204
424488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41204/41204.txt	2012-10-27 12:27:50	ebooks/41204
215959	application/epub+zip	http://www.gutenberg.org/ebooks/41204.epub.noimages	2020-05-20 01:48:25.873969	ebooks/41204
424637	text/plain; charset=utf-8	http://www.gutenberg.org/files/41204/41204-0.txt	2012-10-27 12:26:54	ebooks/41204
11402	image/jpeg	http://www.gutenberg.org/cache/epub/41204/pg41204.cover.medium.jpg	2020-05-20 01:48:27.74294	ebooks/41204
167849	application/zip	http://www.gutenberg.org/files/41204/41204.zip	2012-10-27 12:28:24	ebooks/41204
292165	application/epub+zip	http://www.gutenberg.org/ebooks/41204.epub.images	2020-05-20 01:48:25.612975	ebooks/41204
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/41204.rdf	2020-06-11 01:34:26.630979	ebooks/41204
503966	text/html; charset=utf-8	http://www.gutenberg.org/files/41204/41204-h/41204-h.htm	2020-02-09 08:21:30	ebooks/41204
271380	application/zip	http://www.gutenberg.org/files/41204/41204-h.zip	2020-02-09 08:22:34	ebooks/41204
424482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41204/41204-8.txt	2012-10-27 12:27:50	ebooks/41204
168179	text/plain; charset=utf-8	http://www.gutenberg.org/files/41204/41204-0.zip	2012-10-27 12:28:24	ebooks/41204
2315	image/jpeg	http://www.gutenberg.org/cache/epub/41204/pg41204.cover.small.jpg	2020-05-20 01:48:27.723934	ebooks/41204
137041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41205/41205-h.zip	2012-10-27 12:31:30	ebooks/41205
1437	image/jpeg	http://www.gutenberg.org/cache/epub/41205/pg41205.cover.small.jpg	2020-05-20 01:48:30.182905	ebooks/41205
70021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41205/41205.zip	2012-10-27 12:31:30	ebooks/41205
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/41205.rdf	2020-06-11 01:34:26.659977	ebooks/41205
174812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41205/41205-8.txt	2012-10-27 12:30:34	ebooks/41205
514552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41205.kindle.noimages	2020-05-20 01:48:30.15994	ebooks/41205
514560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41205.kindle.images	2020-05-20 01:48:29.522934	ebooks/41205
147328	application/epub+zip	http://www.gutenberg.org/ebooks/41205.epub.noimages	2020-05-20 01:48:28.887927	ebooks/41205
147328	application/epub+zip	http://www.gutenberg.org/ebooks/41205.epub.images	2020-05-20 01:48:28.472944	ebooks/41205
70246	text/plain; charset=utf-8	http://www.gutenberg.org/files/41205/41205-0.zip	2012-10-27 12:31:30	ebooks/41205
7128	image/jpeg	http://www.gutenberg.org/cache/epub/41205/pg41205.cover.medium.jpg	2020-05-20 01:48:30.201908	ebooks/41205
174891	text/plain; charset=utf-8	http://www.gutenberg.org/files/41205/41205-0.txt	2012-10-27 12:29:50	ebooks/41205
216192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41205/41205-h/41205-h.htm	2012-10-27 12:29:52	ebooks/41205
174865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41205/41205.txt	2012-10-27 12:31:22	ebooks/41205
70085	application/zip	http://www.gutenberg.org/files/41205/41205-8.zip	2012-10-27 12:31:30	ebooks/41205
378736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41206/41206.txt	2012-10-27 15:13:36	ebooks/41206
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/41206.rdf	2020-06-11 01:34:26.687978	ebooks/41206
224483	application/epub+zip	http://www.gutenberg.org/ebooks/41206.epub.noimages	2020-05-20 01:48:31.304907	ebooks/41206
859627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41206.kindle.noimages	2020-05-20 01:48:33.574863	ebooks/41206
3083	image/jpeg	http://www.gutenberg.org/cache/epub/41206/pg41206.cover.small.jpg	2020-05-20 01:48:33.60886	ebooks/41206
142595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41206/41206.zip	2012-10-27 15:13:38	ebooks/41206
142620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41206/41206-8.zip	2012-10-27 15:13:38	ebooks/41206
1368595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41206.kindle.images	2020-05-20 01:48:32.474907	ebooks/41206
464716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41206/41206-h.zip	2012-10-27 15:13:38	ebooks/41206
19993	image/jpeg	http://www.gutenberg.org/cache/epub/41206/pg41206.cover.medium.jpg	2020-05-20 01:48:33.640864	ebooks/41206
378742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41206/41206-8.txt	2012-10-27 15:13:36	ebooks/41206
378712	text/plain	http://www.gutenberg.org/ebooks/41206.txt.utf-8	2020-05-20 01:48:30.317933	ebooks/41206
480235	application/epub+zip	http://www.gutenberg.org/ebooks/41206.epub.images	2020-05-20 01:48:30.926924	ebooks/41206
478724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41206/41206-h/41206-h.htm	2012-10-27 15:13:36	ebooks/41206
12918	image/jpeg	http://www.gutenberg.org/cache/epub/41207/pg41207.cover.medium.jpg	2020-05-20 01:48:39.291081	ebooks/41207
644238	application/epub+zip	http://www.gutenberg.org/ebooks/41207.epub.images	2020-05-20 01:48:34.727857	ebooks/41207
3650	image/jpeg	http://www.gutenberg.org/cache/epub/41207/pg41207.cover.small.jpg	2020-05-20 01:48:39.15916	ebooks/41207
601856	text/html; charset=utf-8	http://www.gutenberg.org/files/41207/41207-h.zip	2012-10-27 15:16:04	ebooks/41207
318582	application/epub+zip	http://www.gutenberg.org/ebooks/41207.epub.noimages	2020-05-20 01:48:35.241869	ebooks/41207
690327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41207/41207.txt	2012-10-27 15:16:00	ebooks/41207
1324422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41207.kindle.noimages	2020-05-20 01:48:39.018117	ebooks/41207
265035	application/zip	http://www.gutenberg.org/files/41207/41207-8.zip	2012-10-27 15:16:04	ebooks/41207
793438	text/html; charset=utf-8	http://www.gutenberg.org/files/41207/41207-h/41207-h.htm	2012-10-27 15:16:02	ebooks/41207
690368	text/plain	http://www.gutenberg.org/ebooks/41207.txt.utf-8	2020-05-20 01:48:33.777868	ebooks/41207
264893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41207/41207.zip	2012-10-27 15:16:04	ebooks/41207
690322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41207/41207-8.txt	2012-10-27 15:16:00	ebooks/41207
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/41207.rdf	2020-06-11 01:34:26.714976	ebooks/41207
1936390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41207.kindle.images	2020-05-20 01:48:37.161817	ebooks/41207
381425	application/zip	http://www.gutenberg.org/files/41208/41208-h.zip	2012-10-28 03:16:34	ebooks/41208
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/41208.rdf	2020-06-11 01:34:26.741975	ebooks/41208
530461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41208/41208-8.txt	2012-10-28 03:16:30	ebooks/41208
317280	application/epub+zip	http://www.gutenberg.org/ebooks/41208.epub.noimages	2020-05-20 01:48:40.608135	ebooks/41208
200106	application/zip	http://www.gutenberg.org/files/41208/41208-8.zip	2012-10-28 03:16:34	ebooks/41208
694390	text/html; charset=utf-8	http://www.gutenberg.org/files/41208/41208-h/41208-h.htm	2012-10-28 03:16:02	ebooks/41208
17765	image/jpeg	http://www.gutenberg.org/cache/epub/41208/pg41208.cover.medium.jpg	2020-05-20 01:48:43.750031	ebooks/41208
1204120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41208.kindle.noimages	2020-05-20 01:48:43.541026	ebooks/41208
1357379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41208.kindle.images	2020-05-20 01:48:42.089047	ebooks/41208
203834	application/zip	http://www.gutenberg.org/files/41208/41208-0.zip	2012-10-28 03:58:28	ebooks/41208
1892	image/jpeg	http://www.gutenberg.org/cache/epub/41208/pg41208.cover.small.jpg	2020-05-20 01:48:43.67203	ebooks/41208
556780	text/plain; charset=utf-8	http://www.gutenberg.org/files/41208/41208-0.txt	2012-10-28 03:58:02	ebooks/41208
394003	application/epub+zip	http://www.gutenberg.org/ebooks/41208.epub.images	2020-05-20 01:48:40.242102	ebooks/41208
781933	text/html; charset=utf-8	http://www.gutenberg.org/files/41209/41209-h/41209-h.htm	2012-10-28 03:23:50	ebooks/41209
370561	application/epub+zip	http://www.gutenberg.org/ebooks/41209.epub.noimages	2020-05-20 01:48:58.846865	ebooks/41209
3980	image/jpeg	http://www.gutenberg.org/cache/epub/41209/pg41209.cover.small.jpg	2020-05-20 01:49:11.756869	ebooks/41209
660685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41209/41209-8.txt	2012-10-28 03:24:34	ebooks/41209
1440361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41209.kindle.noimages	2020-05-20 01:49:11.645892	ebooks/41209
17445	application/rdf+xml	http://www.gutenberg.org/ebooks/41209.rdf	2020-06-11 01:34:26.774975	ebooks/41209
30807	image/jpeg	http://www.gutenberg.org/cache/epub/41209/pg41209.cover.medium.jpg	2020-05-20 01:49:11.85491	ebooks/41209
664133	text/plain; charset=utf-8	http://www.gutenberg.org/files/41209/41209-0.txt	2012-10-28 03:23:48	ebooks/41209
258260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41209/41209.zip	2012-10-28 03:28:48	ebooks/41209
19748148	application/epub+zip	http://www.gutenberg.org/ebooks/41209.epub.images	2020-05-20 01:48:58.27085	ebooks/41209
26186587	application/zip	http://www.gutenberg.org/files/41209/41209-h.zip	2012-10-28 05:32:10	ebooks/41209
258471	application/zip	http://www.gutenberg.org/files/41209/41209-8.zip	2012-10-28 03:28:48	ebooks/41209
660705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41209/41209.txt	2012-10-28 03:28:26	ebooks/41209
259185	text/plain; charset=utf-8	http://www.gutenberg.org/files/41209/41209-0.zip	2012-10-28 03:28:48	ebooks/41209
36865844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41209.kindle.images	2020-05-20 01:49:09.453902	ebooks/41209
70477	application/epub+zip	http://www.gutenberg.org/ebooks/4121.epub.images	2020-06-02 01:23:58.634592	ebooks/4121
124736	text/html	http://www.gutenberg.org/ebooks/4121.html.noimages	2020-06-02 01:23:58.566586	ebooks/4121
274301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4121.kindle.images	2020-06-02 01:23:59.009584	ebooks/4121
43370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4121/4121.zip	2004-11-29 04:34:14	ebooks/4121
115321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4121/4121.txt	2004-11-29 04:32:24	ebooks/4121
124736	text/html	http://www.gutenberg.org/ebooks/4121.html.images	2020-06-02 01:23:58.529595	ebooks/4121
115293	text/plain	http://www.gutenberg.org/ebooks/4121.txt.utf-8	2020-06-02 01:23:58.453595	ebooks/4121
70478	application/epub+zip	http://www.gutenberg.org/ebooks/4121.epub.noimages	2020-06-02 01:23:58.718588	ebooks/4121
274286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4121.kindle.noimages	2020-06-02 01:23:59.302578	ebooks/4121
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/4121.rdf	2020-06-11 01:03:27.264061	ebooks/4121
4054	image/jpeg	http://www.gutenberg.org/cache/epub/4121/pg4121.cover.small.jpg	2020-06-02 01:23:59.328583	ebooks/4121
16873	image/jpeg	http://www.gutenberg.org/cache/epub/4121/pg4121.cover.medium.jpg	2020-06-02 01:23:59.352592	ebooks/4121
1306931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41210/41210.txt	2016-12-19 07:14:14	ebooks/41210
448247	application/zip	http://www.gutenberg.org/files/41210/41210-8.zip	2016-12-19 07:14:32	ebooks/41210
1310270	text/plain; charset=utf-8	http://www.gutenberg.org/files/41210/41210-0.txt	2016-12-19 07:14:14	ebooks/41210
6619127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41210.kindle.images	2020-05-20 01:49:25.862025	ebooks/41210
9657360	text/html; charset=utf-8	http://www.gutenberg.org/files/41210/41210-h.zip	2016-12-19 07:14:32	ebooks/41210
13034	image/jpeg	http://www.gutenberg.org/cache/epub/41210/pg41210.cover.medium.jpg	2020-05-20 01:49:29.109984	ebooks/41210
2326887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41210.kindle.noimages	2020-05-20 01:49:28.845948	ebooks/41210
2467	image/jpeg	http://www.gutenberg.org/cache/epub/41210/pg41210.cover.small.jpg	2020-05-20 01:49:28.985937	ebooks/41210
448096	application/zip	http://www.gutenberg.org/files/41210/41210.zip	2016-12-19 07:14:32	ebooks/41210
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/41210.rdf	2020-06-11 01:34:26.802992	ebooks/41210
2924535	application/epub+zip	http://www.gutenberg.org/ebooks/41210.epub.images	2020-05-20 01:49:14.873856	ebooks/41210
164423	application/epub+zip	http://www.gutenberg.org/ebooks/41222.epub.images	2020-05-20 01:50:29.648852	ebooks/41222
1453530	text/html; charset=utf-8	http://www.gutenberg.org/files/41210/41210-h/41210-h.htm	2016-12-19 07:14:14	ebooks/41210
623155	application/epub+zip	http://www.gutenberg.org/ebooks/41210.epub.noimages	2020-05-20 01:49:15.74382	ebooks/41210
1306857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41210/41210-8.txt	2016-12-19 07:14:14	ebooks/41210
449118	text/plain; charset=utf-8	http://www.gutenberg.org/files/41210/41210-0.zip	2016-12-19 07:14:32	ebooks/41210
1313147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41211/41211-h/41211-h.htm	2012-10-28 04:18:34	ebooks/41211
1233707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41211/41211-8.txt	2012-10-28 04:18:32	ebooks/41211
472723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41211/41211-8.zip	2012-10-28 04:18:38	ebooks/41211
2361103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41211/41211-h.zip	2012-10-28 04:18:38	ebooks/41211
2254300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41211.kindle.noimages	2020-05-20 01:49:37.918825	ebooks/41211
1744	image/jpeg	http://www.gutenberg.org/cache/epub/41211/pg41211.cover.small.jpg	2020-05-20 01:49:37.957826	ebooks/41211
542368	application/epub+zip	http://www.gutenberg.org/ebooks/41211.epub.noimages	2020-05-20 01:49:32.250917	ebooks/41211
5373724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41211.kindle.images	2020-05-20 01:49:35.43785	ebooks/41211
1264430	text/plain	http://www.gutenberg.org/ebooks/41211.txt.utf-8	2020-05-20 01:49:29.443993	ebooks/41211
7485	image/jpeg	http://www.gutenberg.org/cache/epub/41211/pg41211.cover.medium.jpg	2020-05-20 01:49:37.991864	ebooks/41211
2106216	application/epub+zip	http://www.gutenberg.org/ebooks/41211.epub.images	2020-05-20 01:49:31.623934	ebooks/41211
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/41211.rdf	2020-06-11 01:34:26.827987	ebooks/41211
192748	application/epub+zip	http://www.gutenberg.org/ebooks/41212.epub.noimages	2020-05-20 01:49:38.802848	ebooks/41212
790954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41212.kindle.images	2020-05-20 01:49:39.809833	ebooks/41212
4526	image/jpeg	http://www.gutenberg.org/cache/epub/41212/pg41212.cover.small.jpg	2020-05-20 01:49:40.869802	ebooks/41212
144369	application/zip	http://www.gutenberg.org/files/41212/41212.zip	2012-11-01 08:25:44	ebooks/41212
156100	application/zip	http://www.gutenberg.org/files/41212/41212-h.zip	2012-11-01 08:25:44	ebooks/41212
425248	text/html; charset=utf-8	http://www.gutenberg.org/files/41212/41212-h/41212-h.htm	2012-11-01 08:12:08	ebooks/41212
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/41212.rdf	2020-06-11 01:34:26.853022	ebooks/41212
362107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41212/41212.txt	2012-11-01 08:12:06	ebooks/41212
192748	application/epub+zip	http://www.gutenberg.org/ebooks/41212.epub.images	2020-05-20 01:49:38.492834	ebooks/41212
790946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41212.kindle.noimages	2020-05-20 01:49:40.820822	ebooks/41212
360808	text/plain; charset=utf-8	http://www.gutenberg.org/files/41212/41212-0.txt	2012-11-01 08:12:02	ebooks/41212
144468	application/zip	http://www.gutenberg.org/files/41212/41212-0.zip	2012-11-01 08:25:44	ebooks/41212
24524	image/jpeg	http://www.gutenberg.org/cache/epub/41212/pg41212.cover.medium.jpg	2020-05-20 01:49:40.916794	ebooks/41212
897070	text/plain	http://www.gutenberg.org/ebooks/41213.txt.utf-8	2020-05-20 01:49:41.083792	ebooks/41213
414568	application/epub+zip	http://www.gutenberg.org/ebooks/41213.epub.noimages	2020-05-20 01:49:43.626035	ebooks/41213
3265955	application/epub+zip	http://www.gutenberg.org/ebooks/41213.epub.images	2020-05-20 01:49:43.259955	ebooks/41213
897032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41213/41213.txt	2012-10-28 05:14:56	ebooks/41213
7159175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41213.kindle.images	2020-05-20 01:49:47.122921	ebooks/41213
968660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41213/41213-h/41213-h.htm	2012-10-28 05:14:58	ebooks/41213
896989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41213/41213-8.txt	2012-10-28 05:14:56	ebooks/41213
355742	application/zip	http://www.gutenberg.org/files/41213/41213.zip	2012-10-28 05:15:02	ebooks/41213
14474	image/jpeg	http://www.gutenberg.org/cache/epub/41213/pg41213.cover.medium.jpg	2020-05-20 01:49:49.177871	ebooks/41213
1661780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41213.kindle.noimages	2020-05-20 01:49:49.069874	ebooks/41213
3695	image/jpeg	http://www.gutenberg.org/cache/epub/41213/pg41213.cover.small.jpg	2020-05-20 01:49:49.126884	ebooks/41213
4583999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41213/41213-h.zip	2012-10-28 05:15:06	ebooks/41213
355920	application/zip	http://www.gutenberg.org/files/41213/41213-8.zip	2012-10-28 05:15:04	ebooks/41213
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/41213.rdf	2020-06-11 01:34:26.880014	ebooks/41213
259118	text/html; charset=utf-8	http://www.gutenberg.org/files/41214/41214-h.zip	2012-10-29 03:56:28	ebooks/41214
270129	application/epub+zip	http://www.gutenberg.org/ebooks/41214.epub.images	2020-05-20 01:49:49.776888	ebooks/41214
2530	image/jpeg	http://www.gutenberg.org/cache/epub/41214/pg41214.cover.small.jpg	2020-05-20 01:49:52.358848	ebooks/41214
841075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41214.kindle.noimages	2020-05-20 01:49:52.306864	ebooks/41214
141639	application/zip	http://www.gutenberg.org/files/41214/41214.zip	2012-10-28 11:32:22	ebooks/41214
141734	application/zip	http://www.gutenberg.org/files/41214/41214-8.zip	2012-10-28 11:32:22	ebooks/41214
15411	image/jpeg	http://www.gutenberg.org/cache/epub/41214/pg41214.cover.medium.jpg	2020-05-20 01:49:52.407831	ebooks/41214
397287	text/plain; charset=utf-8	http://www.gutenberg.org/files/41214/41214-0.txt	2012-10-28 11:00:46	ebooks/41214
18016	application/rdf+xml	http://www.gutenberg.org/ebooks/41214.rdf	2020-06-11 01:34:26.912976	ebooks/41214
395858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41214/41214.txt	2012-10-28 11:00:56	ebooks/41214
395849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41214/41214-8.txt	2012-10-28 11:00:56	ebooks/41214
236827	application/epub+zip	http://www.gutenberg.org/ebooks/41214.epub.noimages	2020-05-20 01:49:50.065904	ebooks/41214
887537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41214.kindle.images	2020-05-20 01:49:51.195886	ebooks/41214
475138	text/html; charset=utf-8	http://www.gutenberg.org/files/41214/41214-h/41214-h.htm	2012-10-29 03:55:36	ebooks/41214
142335	text/plain; charset=utf-8	http://www.gutenberg.org/files/41214/41214-0.zip	2012-10-28 11:32:22	ebooks/41214
19698	image/jpeg	http://www.gutenberg.org/cache/epub/41215/pg41215.cover.medium.jpg	2020-05-20 01:49:55.307812	ebooks/41215
328040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41215/41215-h/41215-h.htm	2012-10-28 09:56:28	ebooks/41215
588051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41215.kindle.noimages	2020-05-20 01:49:55.226795	ebooks/41215
219875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41215/41215.txt	2012-10-28 09:56:28	ebooks/41215
2194	image/jpeg	http://www.gutenberg.org/cache/epub/41215/pg41215.cover.small.jpg	2020-05-20 01:49:55.268817	ebooks/41215
654440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41215.kindle.images	2020-05-20 01:49:54.274858	ebooks/41215
85673	application/zip	http://www.gutenberg.org/files/41215/41215.zip	2012-10-28 09:56:28	ebooks/41215
163255	application/epub+zip	http://www.gutenberg.org/ebooks/41215.epub.noimages	2020-05-20 01:49:53.388831	ebooks/41215
184071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41215/41215-h.zip	2012-10-28 09:56:30	ebooks/41215
219877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41215/41215-8.txt	2012-10-28 09:56:28	ebooks/41215
201228	application/epub+zip	http://www.gutenberg.org/ebooks/41215.epub.images	2020-05-20 01:49:53.08984	ebooks/41215
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/41215.rdf	2020-06-11 01:34:26.93999	ebooks/41215
219961	text/plain	http://www.gutenberg.org/ebooks/41215.txt.utf-8	2020-05-20 01:49:52.576847	ebooks/41215
85809	application/zip	http://www.gutenberg.org/files/41215/41215-8.zip	2012-10-28 09:56:28	ebooks/41215
43244	text/plain; charset=utf-8	http://www.gutenberg.org/files/41216/41216-0.txt	2012-10-28 11:08:28	ebooks/41216
16500	text/plain; charset=utf-8	http://www.gutenberg.org/files/41216/41216-0.zip	2012-10-28 11:09:38	ebooks/41216
73616	text/html; charset=utf-8	http://www.gutenberg.org/files/41216/41216-h/41216-h.htm	2012-10-28 11:08:30	ebooks/41216
42585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41216/41216.txt	2012-10-28 11:09:08	ebooks/41216
16389	application/zip	http://www.gutenberg.org/files/41216/41216.zip	2012-10-28 11:09:38	ebooks/41216
157673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41216.kindle.noimages	2020-05-20 01:49:57.421092	ebooks/41216
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/41216.rdf	2020-06-11 01:34:26.965982	ebooks/41216
1740	image/jpeg	http://www.gutenberg.org/cache/epub/41216/pg41216.cover.small.jpg	2020-05-20 01:49:57.444103	ebooks/41216
38357	application/epub+zip	http://www.gutenberg.org/ebooks/41216.epub.noimages	2020-05-20 01:49:56.052089	ebooks/41216
2064396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41216.kindle.images	2020-05-20 01:49:57.042076	ebooks/41216
6221	image/jpeg	http://www.gutenberg.org/cache/epub/41216/pg41216.cover.medium.jpg	2020-05-20 01:49:57.467069	ebooks/41216
975441	application/zip	http://www.gutenberg.org/files/41216/41216-h.zip	2012-10-28 11:09:38	ebooks/41216
997172	application/epub+zip	http://www.gutenberg.org/ebooks/41216.epub.images	2020-05-20 01:49:55.789847	ebooks/41216
12205	image/jpeg	http://www.gutenberg.org/cache/epub/41217/pg41217.cover.medium.jpg	2020-05-20 01:50:02.904002	ebooks/41217
353824	text/plain	http://www.gutenberg.org/ebooks/41217.txt.utf-8	2020-05-20 01:49:57.582108	ebooks/41217
287765	application/epub+zip	http://www.gutenberg.org/ebooks/41217.epub.images	2020-05-20 01:49:58.548055	ebooks/41217
203332	application/epub+zip	http://www.gutenberg.org/ebooks/41217.epub.noimages	2020-05-20 01:49:59.048067	ebooks/41217
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/41217.rdf	2020-06-11 01:34:26.993973	ebooks/41217
274078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41217/41217-h.zip	2012-10-28 14:51:50	ebooks/41217
352046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41217/41217.txt	2012-10-28 14:51:48	ebooks/41217
519115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41217/41217-h/41217-h.htm	2012-10-28 14:51:48	ebooks/41217
352040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41217/41217-8.txt	2012-10-28 14:51:48	ebooks/41217
88478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41217/41217-8.zip	2012-10-28 14:51:50	ebooks/41217
678544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41217.kindle.noimages	2020-05-20 01:50:02.702003	ebooks/41217
784861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41217.kindle.images	2020-05-20 01:50:00.886026	ebooks/41217
1975	image/jpeg	http://www.gutenberg.org/cache/epub/41217/pg41217.cover.small.jpg	2020-05-20 01:50:02.806002	ebooks/41217
87783	application/zip	http://www.gutenberg.org/files/41217/41217.zip	2012-10-28 14:51:50	ebooks/41217
1034807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41218/41218-h/41218-h.htm	2012-10-29 06:25:54	ebooks/41218
2161285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41218.kindle.images	2020-05-20 01:50:07.208954	ebooks/41218
17074	application/rdf+xml	http://www.gutenberg.org/ebooks/41218.rdf	2020-06-11 01:34:27.024975	ebooks/41218
364531	application/zip	http://www.gutenberg.org/files/41218/41218-8.zip	2012-10-29 06:25:58	ebooks/41218
941129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41218/41218-8.txt	2012-10-29 06:25:54	ebooks/41218
478737	application/epub+zip	http://www.gutenberg.org/ebooks/41218.epub.noimages	2020-05-20 01:50:05.00698	ebooks/41218
4281	image/jpeg	http://www.gutenberg.org/cache/epub/41218/pg41218.cover.small.jpg	2020-05-20 01:50:09.409921	ebooks/41218
941241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41218/41218.txt	2012-10-29 06:25:54	ebooks/41218
28181	image/jpeg	http://www.gutenberg.org/cache/epub/41218/pg41218.cover.medium.jpg	2020-05-20 01:50:09.455919	ebooks/41218
364120	application/zip	http://www.gutenberg.org/files/41218/41218.zip	2012-10-29 06:25:58	ebooks/41218
1866255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41218.kindle.noimages	2020-05-20 01:50:09.359912	ebooks/41218
630295	application/epub+zip	http://www.gutenberg.org/ebooks/41218.epub.images	2020-05-20 01:50:04.254983	ebooks/41218
597122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41218/41218-h.zip	2012-10-29 06:25:58	ebooks/41218
941436	text/plain	http://www.gutenberg.org/ebooks/41218.txt.utf-8	2020-05-20 01:50:03.177051	ebooks/41218
376284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41219/41219-h/41219-h.htm	2012-10-29 06:29:04	ebooks/41219
194533	application/epub+zip	http://www.gutenberg.org/ebooks/41219.epub.noimages	2020-05-20 01:50:11.996885	ebooks/41219
103875	application/zip	http://www.gutenberg.org/files/41219/41219-8.zip	2012-10-29 06:30:16	ebooks/41219
103847	application/zip	http://www.gutenberg.org/files/41219/41219.zip	2012-10-29 06:30:16	ebooks/41219
284372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41219/41219-8.txt	2012-10-29 06:29:04	ebooks/41219
3553123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41219/41219-h.zip	2012-10-29 06:30:18	ebooks/41219
284368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41219/41219.txt	2012-10-29 06:29:04	ebooks/41219
15677	image/jpeg	http://www.gutenberg.org/cache/epub/41219/pg41219.cover.medium.jpg	2020-05-20 01:50:16.564825	ebooks/41219
3641992	application/epub+zip	http://www.gutenberg.org/ebooks/41219.epub.images	2020-05-20 01:50:11.153914	ebooks/41219
7471410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41219.kindle.images	2020-05-20 01:50:15.313837	ebooks/41219
710587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41219.kindle.noimages	2020-05-20 01:50:16.37482	ebooks/41219
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/41219.rdf	2020-06-11 01:34:27.053971	ebooks/41219
2143	image/jpeg	http://www.gutenberg.org/cache/epub/41219/pg41219.cover.small.jpg	2020-05-20 01:50:16.473899	ebooks/41219
284347	text/plain	http://www.gutenberg.org/ebooks/41219.txt.utf-8	2020-05-20 01:50:09.614914	ebooks/41219
67401	application/epub+zip	http://www.gutenberg.org/ebooks/4122.epub.noimages	2020-06-02 01:23:59.684577	ebooks/4122
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/4122.rdf	2020-06-11 01:03:27.29305	ebooks/4122
116850	text/html	http://www.gutenberg.org/ebooks/4122.html.images	2020-06-02 01:23:59.53859	ebooks/4122
40208	application/zip	http://www.gutenberg.org/files/4122/4122.zip	2004-11-29 04:41:46	ebooks/4122
108139	text/plain	http://www.gutenberg.org/ebooks/4122.txt.utf-8	2020-06-02 01:23:59.466619	ebooks/4122
262297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4122.kindle.noimages	2020-06-02 01:24:00.239565	ebooks/4122
17056	image/jpeg	http://www.gutenberg.org/cache/epub/4122/pg4122.cover.medium.jpg	2020-06-02 01:24:00.288569	ebooks/4122
67401	application/epub+zip	http://www.gutenberg.org/ebooks/4122.epub.images	2020-06-02 01:23:59.637581	ebooks/4122
108167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4122/4122.txt	2004-11-29 04:40:52	ebooks/4122
116850	text/html	http://www.gutenberg.org/ebooks/4122.html.noimages	2020-06-02 01:23:59.573572	ebooks/4122
4111	image/jpeg	http://www.gutenberg.org/cache/epub/4122/pg4122.cover.small.jpg	2020-06-02 01:24:00.264572	ebooks/4122
262309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4122.kindle.images	2020-06-02 01:23:59.961583	ebooks/4122
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/41220.rdf	2020-06-11 01:34:27.080984	ebooks/41220
1025370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41220/41220-h/41220-h.htm	2012-10-29 06:45:52	ebooks/41220
338266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41220/41220.zip	2012-10-29 06:46:06	ebooks/41220
338440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41220/41220-8.zip	2012-10-29 06:46:06	ebooks/41220
404434	application/epub+zip	http://www.gutenberg.org/ebooks/41220.epub.noimages	2020-05-20 01:50:18.588822	ebooks/41220
4069280	application/epub+zip	http://www.gutenberg.org/ebooks/41220.epub.images	2020-05-20 01:50:18.018836	ebooks/41220
11859	image/jpeg	http://www.gutenberg.org/cache/epub/41220/pg41220.cover.medium.jpg	2020-05-20 01:50:24.271918	ebooks/41220
3246284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41220/41220-h.zip	2012-10-29 06:46:08	ebooks/41220
916182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41220/41220.txt	2012-10-29 06:45:52	ebooks/41220
7814440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41220.kindle.images	2020-05-20 01:50:21.887024	ebooks/41220
916188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41220/41220-8.txt	2012-10-29 06:45:50	ebooks/41220
2008	image/jpeg	http://www.gutenberg.org/cache/epub/41220/pg41220.cover.small.jpg	2020-05-20 01:50:24.190931	ebooks/41220
1680786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41220.kindle.noimages	2020-05-20 01:50:24.09992	ebooks/41220
916294	text/plain	http://www.gutenberg.org/ebooks/41220.txt.utf-8	2020-05-20 01:50:16.815819	ebooks/41220
802995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41221.kindle.noimages	2020-05-20 01:50:28.711882	ebooks/41221
345512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41221/41221-8.txt	2012-10-29 11:49:32	ebooks/41221
129941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41221/41221.zip	2012-10-29 11:49:32	ebooks/41221
290082	application/epub+zip	http://www.gutenberg.org/ebooks/41221.epub.images	2020-05-20 01:50:25.369925	ebooks/41221
368399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41221/41221-h.zip	2012-10-29 11:49:34	ebooks/41221
189815	application/epub+zip	http://www.gutenberg.org/ebooks/41221.epub.noimages	2020-05-20 01:50:25.954936	ebooks/41221
482545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41221/41221-h/41221-h.htm	2012-10-29 11:49:32	ebooks/41221
130023	application/zip	http://www.gutenberg.org/files/41221/41221-8.zip	2012-10-29 11:49:34	ebooks/41221
4421	image/jpeg	http://www.gutenberg.org/cache/epub/41221/pg41221.cover.small.jpg	2020-05-20 01:50:28.864907	ebooks/41221
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/41221.rdf	2020-06-11 01:34:27.109971	ebooks/41221
345813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41221/41221.txt	2012-10-29 11:49:32	ebooks/41221
20773	image/jpeg	http://www.gutenberg.org/cache/epub/41221/pg41221.cover.medium.jpg	2020-05-20 01:50:29.006875	ebooks/41221
345796	text/plain	http://www.gutenberg.org/ebooks/41221.txt.utf-8	2020-05-20 01:50:24.508935	ebooks/41221
979118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41221.kindle.images	2020-05-20 01:50:27.341899	ebooks/41221
3375	image/jpeg	http://www.gutenberg.org/cache/epub/41222/pg41222.cover.small.jpg	2020-05-20 01:50:31.414824	ebooks/41222
370351	text/plain; charset=utf-8	http://www.gutenberg.org/files/41222/41222-0.txt	2016-11-21 06:14:58	ebooks/41222
12687	image/jpeg	http://www.gutenberg.org/cache/epub/41222/pg41222.cover.medium.jpg	2020-05-20 01:50:31.445825	ebooks/41222
135365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41222/41222.zip	2012-10-29 06:11:12	ebooks/41222
364189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41222/41222-8.txt	2012-10-29 06:11:10	ebooks/41222
445558	text/html; charset=utf-8	http://www.gutenberg.org/files/41222/41222-h/41222-h.htm	2016-11-21 06:17:44	ebooks/41222
164423	application/epub+zip	http://www.gutenberg.org/ebooks/41222.epub.noimages	2020-05-20 01:50:29.835871	ebooks/41222
142832	text/html; charset=utf-8	http://www.gutenberg.org/files/41222/41222-h.zip	2016-11-21 06:18:14	ebooks/41222
669923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41222.kindle.images	2020-05-20 01:50:30.604837	ebooks/41222
136232	application/zip	http://www.gutenberg.org/files/41222/41222-0.zip	2016-11-21 06:18:14	ebooks/41222
364180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41222/41222.txt	2012-10-29 06:11:10	ebooks/41222
135410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41222/41222-8.zip	2012-10-29 06:11:12	ebooks/41222
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/41222.rdf	2020-06-11 01:34:27.139969	ebooks/41222
669915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41222.kindle.noimages	2020-05-20 01:50:31.380847	ebooks/41222
21117	image/jpeg	http://www.gutenberg.org/cache/epub/41223/pg41223.cover.medium.jpg	2020-05-20 01:50:35.246083	ebooks/41223
59346	application/epub+zip	http://www.gutenberg.org/ebooks/41223.epub.noimages	2020-05-20 01:50:33.55781	ebooks/41223
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/41223.rdf	2020-06-11 01:34:27.165971	ebooks/41223
76687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41223/41223.txt	2012-10-29 02:35:56	ebooks/41223
3646149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41223.kindle.images	2020-05-20 01:50:34.773106	ebooks/41223
31806	application/zip	http://www.gutenberg.org/files/41223/41223.zip	2012-10-29 02:35:58	ebooks/41223
1774285	application/epub+zip	http://www.gutenberg.org/ebooks/41223.epub.images	2020-05-20 01:50:33.341843	ebooks/41223
99104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41223/41223-h/41223-h.htm	2012-10-29 02:35:56	ebooks/41223
31837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41223/41223-8.zip	2012-10-29 02:35:58	ebooks/41223
4252	image/jpeg	http://www.gutenberg.org/cache/epub/41223/pg41223.cover.small.jpg	2020-05-20 01:50:35.211075	ebooks/41223
2726334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41223/41223-h.zip	2012-10-29 02:35:58	ebooks/41223
76666	text/plain	http://www.gutenberg.org/ebooks/41223.txt.utf-8	2020-05-20 01:50:31.574859	ebooks/41223
76694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41223/41223-8.txt	2012-10-29 02:35:56	ebooks/41223
254154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41223.kindle.noimages	2020-05-20 01:50:35.173076	ebooks/41223
100479	application/epub+zip	http://www.gutenberg.org/ebooks/41224.epub.noimages	2020-05-20 01:50:35.737078	ebooks/41224
72647	application/zip	http://www.gutenberg.org/files/41224/41224-0.zip	2016-11-21 06:24:24	ebooks/41224
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/41224.rdf	2020-06-11 01:34:27.195976	ebooks/41224
240701	text/html; charset=utf-8	http://www.gutenberg.org/files/41224/41224-h/41224-h.htm	2016-11-21 06:23:42	ebooks/41224
15638	image/jpeg	http://www.gutenberg.org/cache/epub/41224/pg41224.cover.medium.jpg	2020-05-20 01:50:36.77809	ebooks/41224
100480	application/epub+zip	http://www.gutenberg.org/ebooks/41224.epub.images	2020-05-20 01:50:35.589109	ebooks/41224
72194	application/zip	http://www.gutenberg.org/files/41224/41224.zip	2013-07-27 11:32:00	ebooks/41224
3805	image/jpeg	http://www.gutenberg.org/cache/epub/41224/pg41224.cover.small.jpg	2020-05-20 01:50:36.748073	ebooks/41224
403667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41224.kindle.noimages	2020-05-20 01:50:36.716081	ebooks/41224
197802	text/plain; charset=utf-8	http://www.gutenberg.org/files/41224/41224-0.txt	2016-11-21 06:21:50	ebooks/41224
194348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41224/41224-8.txt	2013-07-27 11:30:06	ebooks/41224
403676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41224.kindle.images	2020-05-20 01:50:36.229119	ebooks/41224
194339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41224/41224.txt	2013-07-27 11:30:16	ebooks/41224
72210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41224/41224-8.zip	2013-07-27 11:32:00	ebooks/41224
76422	application/zip	http://www.gutenberg.org/files/41224/41224-h.zip	2016-11-21 06:24:24	ebooks/41224
1293432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41225.kindle.noimages	2020-05-20 01:50:40.917022	ebooks/41225
1632226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41225.kindle.images	2020-05-20 01:50:39.424049	ebooks/41225
15025	image/jpeg	http://www.gutenberg.org/cache/epub/41225/pg41225.cover.medium.jpg	2020-05-20 01:50:40.979998	ebooks/41225
248747	text/plain; charset=utf-8	http://www.gutenberg.org/files/41225/41225-0.zip	2012-10-29 12:56:34	ebooks/41225
561586	text/html; charset=utf-8	http://www.gutenberg.org/files/41225/41225-h.zip	2012-10-29 12:56:34	ebooks/41225
16214	application/rdf+xml	http://www.gutenberg.org/ebooks/41225.rdf	2020-06-11 01:34:27.22597	ebooks/41225
669881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41225/41225-8.txt	2012-10-29 12:56:30	ebooks/41225
669877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41225/41225.txt	2012-10-29 12:56:30	ebooks/41225
347260	application/epub+zip	http://www.gutenberg.org/ebooks/41225.epub.noimages	2020-05-20 01:50:37.874059	ebooks/41225
2545	image/jpeg	http://www.gutenberg.org/cache/epub/41225/pg41225.cover.small.jpg	2020-05-20 01:50:40.950017	ebooks/41225
246853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41225/41225-8.zip	2012-10-29 12:56:32	ebooks/41225
685473	text/plain; charset=utf-8	http://www.gutenberg.org/files/41225/41225-0.txt	2012-10-29 12:56:00	ebooks/41225
521922	application/epub+zip	http://www.gutenberg.org/ebooks/41225.epub.images	2020-05-20 01:50:37.527064	ebooks/41225
246655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41225/41225.zip	2012-10-29 12:56:32	ebooks/41225
734921	text/html; charset=utf-8	http://www.gutenberg.org/files/41225/41225-h/41225-h.htm	2012-10-29 12:56:14	ebooks/41225
343751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41226/41226-h.zip	2012-10-29 13:13:16	ebooks/41226
301369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41226/41226-8.zip	2012-10-29 13:13:14	ebooks/41226
384167	application/epub+zip	http://www.gutenberg.org/ebooks/41226.epub.images	2020-05-20 01:50:42.005047	ebooks/41226
1866	image/jpeg	http://www.gutenberg.org/cache/epub/41226/pg41226.cover.small.jpg	2020-05-20 01:50:47.59994	ebooks/41226
303914	application/zip	http://www.gutenberg.org/files/41226/41226-0.zip	2012-10-29 13:13:16	ebooks/41226
8694	image/jpeg	http://www.gutenberg.org/cache/epub/41226/pg41226.cover.medium.jpg	2020-05-20 01:50:47.673927	ebooks/41226
1674095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41226.kindle.images	2020-05-20 01:50:44.889962	ebooks/41226
919174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41226/41226-8.txt	2012-10-29 13:12:48	ebooks/41226
384167	application/epub+zip	http://www.gutenberg.org/ebooks/41226.epub.noimages	2020-05-20 01:50:42.521016	ebooks/41226
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/41226.rdf	2020-06-11 01:34:27.252969	ebooks/41226
936753	text/plain; charset=utf-8	http://www.gutenberg.org/files/41226/41226-0.txt	2012-10-29 13:10:06	ebooks/41226
1674083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41226.kindle.noimages	2020-05-20 01:50:47.401927	ebooks/41226
1020329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41226/41226-h/41226-h.htm	2012-10-29 13:10:08	ebooks/41226
6236521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41227.kindle.images	2020-05-20 01:50:59.711958	ebooks/41227
5705	image/jpeg	http://www.gutenberg.org/cache/epub/41227/pg41227.cover.medium.jpg	2020-05-20 01:51:05.536889	ebooks/41227
1891102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41227/41227-h/41227-h.htm	2012-10-29 13:18:14	ebooks/41227
1215	image/jpeg	http://www.gutenberg.org/cache/epub/41227/pg41227.cover.small.jpg	2020-05-20 01:51:05.063892	ebooks/41227
2885709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41227.kindle.noimages	2020-05-20 01:51:04.682916	ebooks/41227
2330509	application/epub+zip	http://www.gutenberg.org/ebooks/41227.epub.images	2020-05-20 01:50:51.124867	ebooks/41227
531697	text/plain; charset=utf-8	http://www.gutenberg.org/files/41227/41227-0.zip	2012-10-29 13:23:38	ebooks/41227
531447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41227/41227-8.zip	2012-10-29 13:23:38	ebooks/41227
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/41227.rdf	2020-06-11 01:34:27.279002	ebooks/41227
1445915	text/plain; charset=utf-8	http://www.gutenberg.org/files/41227/41227-0.txt	2012-10-29 13:17:44	ebooks/41227
671017	application/epub+zip	http://www.gutenberg.org/ebooks/41227.epub.noimages	2020-05-20 01:50:52.600872	ebooks/41227
12491588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41227/41227-h.zip	2012-10-30 04:16:42	ebooks/41227
1445860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41227/41227-8.txt	2012-10-29 13:22:00	ebooks/41227
197101	application/epub+zip	http://www.gutenberg.org/ebooks/41228.epub.noimages	2020-05-20 01:51:07.173871	ebooks/41228
878219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41228.kindle.images	2020-05-20 01:51:08.208864	ebooks/41228
433024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41228/41228.txt	2012-10-29 13:29:16	ebooks/41228
433021	text/plain	http://www.gutenberg.org/ebooks/41228.txt.utf-8	2020-05-20 01:51:06.341884	ebooks/41228
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/41228.rdf	2020-06-11 01:34:27.306972	ebooks/41228
463769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41228/41228-h/41228-h.htm	2012-10-29 13:29:18	ebooks/41228
2771	image/jpeg	http://www.gutenberg.org/cache/epub/41228/pg41228.cover.small.jpg	2020-05-20 01:51:09.290879	ebooks/41228
196265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41228/41228-h.zip	2012-10-29 13:29:18	ebooks/41228
166265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41228/41228-8.zip	2012-10-29 13:29:18	ebooks/41228
224967	application/epub+zip	http://www.gutenberg.org/ebooks/41228.epub.images	2020-05-20 01:51:06.863934	ebooks/41228
433031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41228/41228-8.txt	2012-10-29 13:29:16	ebooks/41228
829873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41228.kindle.noimages	2020-05-20 01:51:09.244889	ebooks/41228
9940	image/jpeg	http://www.gutenberg.org/cache/epub/41228/pg41228.cover.medium.jpg	2020-05-20 01:51:09.330857	ebooks/41228
166206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41228/41228.zip	2012-10-29 13:29:18	ebooks/41228
191833	application/zip	http://www.gutenberg.org/files/41229/41229-h.zip	2012-10-29 13:33:16	ebooks/41229
804612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41229.kindle.noimages	2020-05-20 01:51:12.362814	ebooks/41229
160343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41229/41229-8.zip	2012-10-29 13:33:16	ebooks/41229
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/41229.rdf	2020-06-11 01:34:27.335002	ebooks/41229
853236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41229.kindle.images	2020-05-20 01:51:11.330812	ebooks/41229
9991	image/jpeg	http://www.gutenberg.org/cache/epub/41229/pg41229.cover.medium.jpg	2020-05-20 01:51:12.444808	ebooks/41229
416629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41229/41229-8.txt	2012-10-29 13:33:16	ebooks/41229
416632	text/plain	http://www.gutenberg.org/ebooks/41229.txt.utf-8	2020-05-20 01:51:09.480843	ebooks/41229
191104	application/epub+zip	http://www.gutenberg.org/ebooks/41229.epub.noimages	2020-05-20 01:51:10.295886	ebooks/41229
219972	application/epub+zip	http://www.gutenberg.org/ebooks/41229.epub.images	2020-05-20 01:51:09.990863	ebooks/41229
416633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41229/41229.txt	2012-10-29 13:33:16	ebooks/41229
2771	image/jpeg	http://www.gutenberg.org/cache/epub/41229/pg41229.cover.small.jpg	2020-05-20 01:51:12.405823	ebooks/41229
451105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41229/41229-h/41229-h.htm	2012-10-29 13:33:16	ebooks/41229
160276	application/zip	http://www.gutenberg.org/files/41229/41229.zip	2012-10-29 13:33:16	ebooks/41229
108975	text/html	http://www.gutenberg.org/ebooks/4123.html.images	2020-06-02 01:24:00.47157	ebooks/4123
65014	application/epub+zip	http://www.gutenberg.org/ebooks/4123.epub.images	2020-06-02 01:24:00.568569	ebooks/4123
65013	application/epub+zip	http://www.gutenberg.org/ebooks/4123.epub.noimages	2020-06-02 01:24:00.614567	ebooks/4123
100881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4123/4123.txt	2004-11-29 04:47:08	ebooks/4123
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/4123.rdf	2020-06-11 01:03:27.322026	ebooks/4123
251277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4123.kindle.noimages	2020-06-02 01:24:01.148564	ebooks/4123
17093	image/jpeg	http://www.gutenberg.org/cache/epub/4123/pg4123.cover.medium.jpg	2020-06-02 01:24:01.198554	ebooks/4123
37416	application/zip	http://www.gutenberg.org/files/4123/4123.zip	2004-11-29 04:48:46	ebooks/4123
108975	text/html	http://www.gutenberg.org/ebooks/4123.html.noimages	2020-06-02 01:24:00.505583	ebooks/4123
4087	image/jpeg	http://www.gutenberg.org/cache/epub/4123/pg4123.cover.small.jpg	2020-06-02 01:24:01.174551	ebooks/4123
100853	text/plain	http://www.gutenberg.org/ebooks/4123.txt.utf-8	2020-06-02 01:24:00.403568	ebooks/4123
251294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4123.kindle.images	2020-06-02 01:24:00.880559	ebooks/4123
112347	application/epub+zip	http://www.gutenberg.org/ebooks/41230.epub.noimages	2020-05-20 01:51:13.911101	ebooks/41230
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/41230.rdf	2020-06-11 01:34:27.361977	ebooks/41230
177459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41230/41230.txt	2012-10-29 14:47:22	ebooks/41230
468013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41230.kindle.noimages	2020-05-20 01:51:16.033045	ebooks/41230
71186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41230/41230.zip	2012-10-29 14:47:24	ebooks/41230
12441	image/jpeg	http://www.gutenberg.org/cache/epub/41230/pg41230.cover.medium.jpg	2020-05-20 01:51:16.144071	ebooks/41230
71257	application/zip	http://www.gutenberg.org/files/41230/41230-8.zip	2012-10-29 14:47:24	ebooks/41230
177463	text/plain	http://www.gutenberg.org/ebooks/41230.txt.utf-8	2020-05-20 01:51:12.588791	ebooks/41230
308934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41230/41230-h/41230-h.htm	2012-10-29 14:47:22	ebooks/41230
546707	application/epub+zip	http://www.gutenberg.org/ebooks/41230.epub.images	2020-05-20 01:51:13.435128	ebooks/41230
1282533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41230.kindle.images	2020-05-20 01:51:14.978058	ebooks/41230
177450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41230/41230-8.txt	2012-10-29 14:47:22	ebooks/41230
524056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41230/41230-h.zip	2012-10-29 14:47:24	ebooks/41230
2451	image/jpeg	http://www.gutenberg.org/cache/epub/41230/pg41230.cover.small.jpg	2020-05-20 01:51:16.092054	ebooks/41230
191355	application/epub+zip	http://www.gutenberg.org/ebooks/41231.epub.noimages	2020-05-20 01:51:17.131099	ebooks/41231
16472	image/jpeg	http://www.gutenberg.org/cache/epub/41231/pg41231.cover.medium.jpg	2020-05-20 01:51:19.338018	ebooks/41231
147344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41231/41231-8.zip	2012-10-29 14:48:42	ebooks/41231
350706	text/plain	http://www.gutenberg.org/ebooks/41231.txt.utf-8	2020-05-20 01:51:16.321085	ebooks/41231
191355	application/epub+zip	http://www.gutenberg.org/ebooks/41231.epub.images	2020-05-20 01:51:16.824064	ebooks/41231
768925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41231.kindle.images	2020-05-20 01:51:18.192027	ebooks/41231
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/41231.rdf	2020-06-11 01:34:27.387979	ebooks/41231
147312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41231/41231.zip	2012-10-29 14:48:42	ebooks/41231
350726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41231/41231.txt	2012-10-29 14:48:42	ebooks/41231
350730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41231/41231-8.txt	2012-10-29 14:48:42	ebooks/41231
409182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41231/41231-h/41231-h.htm	2012-10-29 14:48:42	ebooks/41231
768917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41231.kindle.noimages	2020-05-20 01:51:19.246039	ebooks/41231
158830	application/zip	http://www.gutenberg.org/files/41231/41231-h.zip	2012-10-29 14:48:42	ebooks/41231
3928	image/jpeg	http://www.gutenberg.org/cache/epub/41231/pg41231.cover.small.jpg	2020-05-20 01:51:19.294015	ebooks/41231
194485	application/epub+zip	http://www.gutenberg.org/ebooks/41232.epub.noimages	2020-05-20 01:51:20.277011	ebooks/41232
706337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41232.kindle.images	2020-05-20 01:51:21.175989	ebooks/41232
328939	text/plain; charset=utf-8	http://www.gutenberg.org/files/41232/41232-0.txt	2012-10-29 14:50:28	ebooks/41232
1982	image/jpeg	http://www.gutenberg.org/cache/epub/41232/pg41232.cover.small.jpg	2020-05-20 01:51:22.110984	ebooks/41232
17409	application/rdf+xml	http://www.gutenberg.org/ebooks/41232.rdf	2020-06-11 01:34:27.418009	ebooks/41232
205389	application/epub+zip	http://www.gutenberg.org/ebooks/41232.epub.images	2020-05-20 01:51:19.940005	ebooks/41232
13893682	application/octet-stream	http://www.gutenberg.org/files/41232/41232-page-images.zip	2012-10-29 14:53:14	ebooks/41232
321010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41232/41232-8.txt	2012-10-29 14:51:30	ebooks/41232
9260	image/jpeg	http://www.gutenberg.org/cache/epub/41232/pg41232.cover.medium.jpg	2020-05-20 01:51:22.131998	ebooks/41232
178724	text/html; charset=utf-8	http://www.gutenberg.org/files/41232/41232-h.zip	2012-10-29 14:52:10	ebooks/41232
687117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41232.kindle.noimages	2020-05-20 01:51:22.087032	ebooks/41232
121968	application/zip	http://www.gutenberg.org/files/41232/41232.zip	2012-10-29 14:52:10	ebooks/41232
321003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41232/41232.txt	2012-10-29 14:51:30	ebooks/41232
122923	application/zip	http://www.gutenberg.org/files/41232/41232-0.zip	2012-10-29 14:52:10	ebooks/41232
367821	text/html; charset=utf-8	http://www.gutenberg.org/files/41232/41232-h/41232-h.htm	2012-10-29 14:50:32	ebooks/41232
122008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41232/41232-8.zip	2012-10-29 14:52:10	ebooks/41232
1222974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41233/41233.txt	2012-10-29 14:56:24	ebooks/41233
473488	application/zip	http://www.gutenberg.org/files/41233/41233.zip	2012-10-29 14:56:32	ebooks/41233
1906	image/jpeg	http://www.gutenberg.org/cache/epub/41233/pg41233.cover.small.jpg	2020-05-20 01:51:28.804886	ebooks/41233
1306705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41233/41233-h/41233-h.htm	2012-10-29 14:55:00	ebooks/41233
473761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41233/41233-8.zip	2012-10-29 14:56:34	ebooks/41233
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/41233.rdf	2020-06-11 01:34:27.443965	ebooks/41233
1222921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41233/41233-8.txt	2012-10-29 14:54:58	ebooks/41233
644455	application/epub+zip	http://www.gutenberg.org/ebooks/41233.epub.images	2020-05-20 01:51:23.270984	ebooks/41233
8029	image/jpeg	http://www.gutenberg.org/cache/epub/41233/pg41233.cover.medium.jpg	2020-05-20 01:51:28.837879	ebooks/41233
602667	application/epub+zip	http://www.gutenberg.org/ebooks/41233.epub.noimages	2020-05-20 01:51:23.778944	ebooks/41233
2320157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41233.kindle.images	2020-05-20 01:51:26.23792	ebooks/41233
589894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41233/41233-h.zip	2012-10-29 14:56:34	ebooks/41233
2238197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41233.kindle.noimages	2020-05-20 01:51:28.765887	ebooks/41233
1223113	text/plain	http://www.gutenberg.org/ebooks/41233.txt.utf-8	2020-05-20 01:51:22.268001	ebooks/41233
14649604	application/zip	http://www.gutenberg.org/files/41234/41234-h.zip	2012-11-02 17:51:36	ebooks/41234
15281576	application/octet-stream	http://www.gutenberg.org/files/41234/41234-tei.zip	2012-11-02 17:52:14	ebooks/41234
19485	application/rdf+xml	http://www.gutenberg.org/ebooks/41234.rdf	2020-06-15 21:03:40.358209	ebooks/41234
208671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41234/41234-8.zip	2012-11-02 17:52:12	ebooks/41234
17362	image/jpeg	http://www.gutenberg.org/cache/epub/41234/pg41234.cover.medium.jpg	2020-06-15 21:03:40.251216	ebooks/41234
208406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41234/41234.zip	2012-11-02 17:52:12	ebooks/41234
546726	text/plain; charset=utf-8	http://www.gutenberg.org/files/41234/41234-0.txt	2020-06-15 11:09:19	ebooks/41234
544941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41234/41234.txt	2012-11-02 17:52:12	ebooks/41234
931890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41234.kindle.noimages	2012-10-30 16:29:04.853925	ebooks/41234
544857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41234/41234-8.txt	2012-11-02 17:52:12	ebooks/41234
15032251	application/epub+zip	http://www.gutenberg.org/ebooks/41234.epub.images	2020-06-15 21:03:32.463372	ebooks/41234
15991354	application/pdf	http://www.gutenberg.org/files/41234/41234-pdf.pdf	2012-11-02 17:52:10	ebooks/41234
14990290	application/zip	http://www.gutenberg.org/files/41234/41234-pdf.zip	2012-11-02 17:52:11	ebooks/41234
797268	text/html; charset=utf-8	http://www.gutenberg.org/files/41234/41234-h/41234-h.html	2012-11-02 17:51:36	ebooks/41234
584200	application/prs.tei	http://www.gutenberg.org/files/41234/41234-tei/41234-tei.tei	2012-11-02 17:52:12	ebooks/41234
2310	image/jpeg	http://www.gutenberg.org/cache/epub/41234/pg41234.cover.small.jpg	2020-06-15 21:03:40.216225	ebooks/41234
209270	application/zip	http://www.gutenberg.org/files/41234/41234-0.zip	2020-06-15 11:09:19	ebooks/41234
282829	application/epub+zip	http://www.gutenberg.org/ebooks/41234.epub.noimages	2020-06-15 21:03:33.024318	ebooks/41234
207677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41235/41235.zip	2015-08-17 01:09:24	ebooks/41235
598771	application/zip	http://www.gutenberg.org/files/41235/41235-h.zip	2015-08-17 01:09:24	ebooks/41235
207740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41235/41235-8.zip	2015-08-17 01:09:24	ebooks/41235
2420	image/jpeg	http://www.gutenberg.org/cache/epub/41235/pg41235.cover.small.jpg	2020-05-20 01:51:40.336951	ebooks/41235
538738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41235/41235-8.txt	2015-08-17 01:09:02	ebooks/41235
538736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41235/41235.txt	2015-08-17 01:09:00	ebooks/41235
548812	text/plain; charset=utf-8	http://www.gutenberg.org/files/41235/41235-0.txt	2015-08-17 01:09:00	ebooks/41235
554341	text/html; charset=utf-8	http://www.gutenberg.org/files/41235/41235-h/41235-h.htm	2015-08-17 01:09:00	ebooks/41235
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/41235.rdf	2020-06-11 01:34:27.506966	ebooks/41235
16543	image/jpeg	http://www.gutenberg.org/cache/epub/41235/pg41235.cover.medium.jpg	2020-05-20 01:51:40.369946	ebooks/41235
551947	application/epub+zip	http://www.gutenberg.org/ebooks/41235.epub.images	2020-05-20 01:51:37.745997	ebooks/41235
209096	text/plain; charset=utf-8	http://www.gutenberg.org/files/41235/41235-0.zip	2015-08-17 01:09:24	ebooks/41235
350593	application/epub+zip	http://www.gutenberg.org/ebooks/41235.epub.noimages	2020-05-20 01:51:38.013995	ebooks/41235
1169325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41235.kindle.noimages	2020-05-20 01:51:40.302934	ebooks/41235
1496387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41235.kindle.images	2020-05-20 01:51:39.152951	ebooks/41235
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/41236.rdf	2020-06-11 01:34:27.535964	ebooks/41236
14795	image/jpeg	http://www.gutenberg.org/cache/epub/41236/pg41236.cover.medium.jpg	2020-05-20 01:51:41.70692	ebooks/41236
243980	text/html; charset=utf-8	http://www.gutenberg.org/files/41236/41236-h.zip	2012-10-30 05:20:18	ebooks/41236
153752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41236/41236-8.txt	2012-10-30 05:20:14	ebooks/41236
60292	text/plain; charset=utf-8	http://www.gutenberg.org/files/41236/41236-0.zip	2012-10-30 05:20:18	ebooks/41236
153742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41236/41236.txt	2012-10-30 05:20:14	ebooks/41236
161792	text/html; charset=utf-8	http://www.gutenberg.org/files/41236/41236-h/41236-h.htm	2012-10-30 05:20:18	ebooks/41236
59861	application/zip	http://www.gutenberg.org/files/41236/41236.zip	2012-10-30 05:20:18	ebooks/41236
480850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41236.kindle.noimages	2020-05-20 01:51:41.661926	ebooks/41236
156963	text/plain; charset=utf-8	http://www.gutenberg.org/files/41236/41236-0.txt	2012-10-30 05:20:12	ebooks/41236
59879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41236/41236-8.zip	2012-10-30 05:20:18	ebooks/41236
621319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41236.kindle.images	2020-05-20 01:51:41.209988	ebooks/41236
260835	application/epub+zip	http://www.gutenberg.org/ebooks/41236.epub.images	2020-05-20 01:51:40.624963	ebooks/41236
2182	image/jpeg	http://www.gutenberg.org/cache/epub/41236/pg41236.cover.small.jpg	2020-05-20 01:51:41.684937	ebooks/41236
169030	application/epub+zip	http://www.gutenberg.org/ebooks/41236.epub.noimages	2020-05-20 01:51:40.728948	ebooks/41236
5689616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41237.kindle.images	2020-05-20 01:51:44.737876	ebooks/41237
122999	application/zip	http://www.gutenberg.org/files/41237/41237.zip	2012-10-30 05:23:36	ebooks/41237
2602	image/jpeg	http://www.gutenberg.org/cache/epub/41237/pg41237.cover.small.jpg	2020-05-20 01:51:45.571868	ebooks/41237
319638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41237/41237.txt	2012-10-30 05:23:34	ebooks/41237
2874788	application/zip	http://www.gutenberg.org/files/41237/41237-h.zip	2012-10-30 05:23:38	ebooks/41237
319639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41237/41237-8.txt	2012-10-30 05:23:34	ebooks/41237
123044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41237/41237-8.zip	2012-10-30 05:23:36	ebooks/41237
188374	application/epub+zip	http://www.gutenberg.org/ebooks/41237.epub.noimages	2020-05-20 01:51:42.656913	ebooks/41237
3042698	application/epub+zip	http://www.gutenberg.org/ebooks/41237.epub.images	2020-05-20 01:51:42.37793	ebooks/41237
363582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41237/41237-h/41237-h.htm	2012-10-30 05:23:34	ebooks/41237
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/41237.rdf	2020-06-11 01:34:27.562994	ebooks/41237
319620	text/plain	http://www.gutenberg.org/ebooks/41237.txt.utf-8	2020-05-20 01:51:41.808914	ebooks/41237
15878	image/jpeg	http://www.gutenberg.org/cache/epub/41237/pg41237.cover.medium.jpg	2020-05-20 01:51:45.599882	ebooks/41237
679496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41237.kindle.noimages	2020-05-20 01:51:45.540917	ebooks/41237
712482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41238.kindle.images	2020-05-20 01:51:47.588934	ebooks/41238
346362	text/plain; charset=utf-8	http://www.gutenberg.org/files/41238/41238-0.txt	2012-10-30 05:27:18	ebooks/41238
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/41238.rdf	2020-06-11 01:34:27.586963	ebooks/41238
176522	application/zip	http://www.gutenberg.org/files/41238/41238-h.zip	2012-10-30 05:27:28	ebooks/41238
705657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41238.kindle.noimages	2020-05-20 01:51:48.580834	ebooks/41238
13056	image/jpeg	http://www.gutenberg.org/cache/epub/41238/pg41238.cover.medium.jpg	2020-05-20 01:51:48.638909	ebooks/41238
126151	application/zip	http://www.gutenberg.org/files/41238/41238-0.zip	2012-10-30 05:27:28	ebooks/41238
387922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41238/41238-h/41238-h.htm	2012-10-30 05:27:28	ebooks/41238
2336	image/jpeg	http://www.gutenberg.org/cache/epub/41238/pg41238.cover.small.jpg	2020-05-20 01:51:48.611826	ebooks/41238
189830	application/epub+zip	http://www.gutenberg.org/ebooks/41238.epub.images	2020-05-20 01:51:46.228881	ebooks/41238
186725	application/epub+zip	http://www.gutenberg.org/ebooks/41238.epub.noimages	2020-05-20 01:51:46.59592	ebooks/41238
1805863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41239/41239-h.zip	2012-10-30 05:30:14	ebooks/41239
173540	application/epub+zip	http://www.gutenberg.org/ebooks/41239.epub.noimages	2020-05-20 01:51:51.437803	ebooks/41239
9691	image/jpeg	http://www.gutenberg.org/cache/epub/41239/pg41239.cover.medium.jpg	2020-05-20 01:51:53.897057	ebooks/41239
387277	text/plain; charset=utf-8	http://www.gutenberg.org/files/41239/41239-0.txt	2012-10-30 05:30:12	ebooks/41239
1930733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41239.kindle.images	2020-05-20 01:51:52.845088	ebooks/41239
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/41239.rdf	2020-06-11 01:34:27.611963	ebooks/41239
144267	text/plain; charset=utf-8	http://www.gutenberg.org/files/41239/41239-0.zip	2012-10-30 05:30:14	ebooks/41239
2262	image/jpeg	http://www.gutenberg.org/cache/epub/41239/pg41239.cover.small.jpg	2020-05-20 01:51:53.873055	ebooks/41239
782527	application/epub+zip	http://www.gutenberg.org/ebooks/41239.epub.images	2020-05-20 01:51:50.827846	ebooks/41239
431830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41239/41239-h/41239-h.htm	2012-10-30 05:30:14	ebooks/41239
716166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41239.kindle.noimages	2020-05-20 01:51:53.846079	ebooks/41239
80528	application/epub+zip	http://www.gutenberg.org/ebooks/4124.epub.images	2020-06-02 01:24:01.51659	ebooks/4124
52179	application/zip	http://www.gutenberg.org/files/4124/4124.zip	2004-11-29 04:54:32	ebooks/4124
151642	text/html	http://www.gutenberg.org/ebooks/4124.html.images	2020-06-02 01:24:01.400562	ebooks/4124
17461	image/jpeg	http://www.gutenberg.org/cache/epub/4124/pg4124.cover.medium.jpg	2020-06-02 01:24:02.274535	ebooks/4124
151642	text/html	http://www.gutenberg.org/ebooks/4124.html.noimages	2020-06-02 01:24:01.442563	ebooks/4124
142728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4124/4124.txt	2004-11-29 04:53:36	ebooks/4124
4104	image/jpeg	http://www.gutenberg.org/cache/epub/4124/pg4124.cover.small.jpg	2020-06-02 01:24:02.249546	ebooks/4124
80527	application/epub+zip	http://www.gutenberg.org/ebooks/4124.epub.noimages	2020-06-02 01:24:01.566589	ebooks/4124
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/4124.rdf	2020-06-11 01:03:27.351035	ebooks/4124
315363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4124.kindle.noimages	2020-06-02 01:24:02.224536	ebooks/4124
315376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4124.kindle.images	2020-06-02 01:24:01.894552	ebooks/4124
142700	text/plain	http://www.gutenberg.org/ebooks/4124.txt.utf-8	2020-06-02 01:24:01.312563	ebooks/4124
106630	application/zip	http://www.gutenberg.org/files/41240/41240-0.zip	2012-10-30 05:33:10	ebooks/41240
2460	image/jpeg	http://www.gutenberg.org/cache/epub/41240/pg41240.cover.small.jpg	2020-05-20 01:51:56.574036	ebooks/41240
11802	application/rdf+xml	http://www.gutenberg.org/ebooks/41240.rdf	2020-06-11 01:34:27.633964	ebooks/41240
157561	application/epub+zip	http://www.gutenberg.org/ebooks/41240.epub.noimages	2020-05-20 01:51:54.920098	ebooks/41240
597204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41240.kindle.images	2020-05-20 01:51:55.732047	ebooks/41240
150002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41240/41240-h.zip	2012-10-30 05:33:10	ebooks/41240
272511	text/plain; charset=utf-8	http://www.gutenberg.org/files/41240/41240-0.txt	2012-10-30 05:33:08	ebooks/41240
307174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41240/41240-h/41240-h.htm	2012-10-30 05:33:08	ebooks/41240
160680	application/epub+zip	http://www.gutenberg.org/ebooks/41240.epub.images	2020-05-20 01:51:54.509089	ebooks/41240
16826	image/jpeg	http://www.gutenberg.org/cache/epub/41240/pg41240.cover.medium.jpg	2020-05-20 01:51:56.60102	ebooks/41240
589925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41240.kindle.noimages	2020-05-20 01:51:56.54408	ebooks/41240
21096	image/jpeg	http://www.gutenberg.org/cache/epub/41241/pg41241.cover.medium.jpg	2020-05-20 01:51:59.807993	ebooks/41241
189469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41241/41241-8.txt	2012-10-30 07:40:18	ebooks/41241
63158	application/zip	http://www.gutenberg.org/files/41241/41241-8.zip	2012-10-30 07:40:22	ebooks/41241
1345637	application/epub+zip	http://www.gutenberg.org/ebooks/41241.epub.images	2020-05-20 01:51:57.564066	ebooks/41241
124905	application/epub+zip	http://www.gutenberg.org/ebooks/41241.epub.noimages	2020-05-20 01:51:57.982049	ebooks/41241
63141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41241/41241.zip	2012-10-30 07:40:22	ebooks/41241
281189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41241/41241-h/41241-h.htm	2020-02-10 05:44:54	ebooks/41241
189439	text/plain	http://www.gutenberg.org/ebooks/41241.txt.utf-8	2020-05-20 01:51:56.712037	ebooks/41241
189460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41241/41241.txt	2012-10-30 07:40:18	ebooks/41241
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/41241.rdf	2020-06-11 01:34:27.660962	ebooks/41241
1330927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41241/41241-h.zip	2020-02-10 05:46:22	ebooks/41241
2980	image/jpeg	http://www.gutenberg.org/cache/epub/41241/pg41241.cover.small.jpg	2020-05-20 01:51:59.774986	ebooks/41241
100065	application/zip	http://www.gutenberg.org/files/41242/41242-h.zip	2012-10-30 10:24:00	ebooks/41242
252502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41242/41242.txt	2012-10-30 10:23:52	ebooks/41242
743188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41242.kindle.images	2020-05-20 01:52:03.193945	ebooks/41242
3345	image/jpeg	http://www.gutenberg.org/cache/epub/41242/pg41242.cover.small.jpg	2020-05-20 01:52:05.176958	ebooks/41242
563161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41242/41242-h/41242-h.htm	2012-10-30 10:23:18	ebooks/41242
252482	text/plain	http://www.gutenberg.org/ebooks/41242.txt.utf-8	2020-05-20 01:51:59.945008	ebooks/41242
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/41242.rdf	2020-06-11 01:34:27.687962	ebooks/41242
743176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41242.kindle.noimages	2020-05-20 01:52:05.076939	ebooks/41242
138088	application/epub+zip	http://www.gutenberg.org/ebooks/41242.epub.images	2020-05-20 01:52:00.853978	ebooks/41242
83130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41242/41242-8.zip	2012-10-30 10:24:00	ebooks/41242
83105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41242/41242.zip	2012-10-30 10:24:00	ebooks/41242
252510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41242/41242-8.txt	2012-10-30 10:23:18	ebooks/41242
11883	image/jpeg	http://www.gutenberg.org/cache/epub/41242/pg41242.cover.medium.jpg	2020-05-20 01:52:05.271925	ebooks/41242
138088	application/epub+zip	http://www.gutenberg.org/ebooks/41242.epub.noimages	2020-05-20 01:52:01.326967	ebooks/41242
2071732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41243/41243-h.zip	2012-10-30 10:24:50	ebooks/41243
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/41243.rdf	2020-06-11 01:34:27.713969	ebooks/41243
241659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41243.kindle.noimages	2020-05-20 01:52:09.203853	ebooks/41243
24156	application/zip	http://www.gutenberg.org/files/41243/41243-8.zip	2012-10-30 10:24:50	ebooks/41243
75758	text/plain	http://www.gutenberg.org/ebooks/41243.txt.utf-8	2020-05-20 01:52:05.524955	ebooks/41243
4558209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41243.kindle.images	2020-05-20 01:52:08.643894	ebooks/41243
75707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41243/41243.txt	2012-10-30 10:24:46	ebooks/41243
24133	application/zip	http://www.gutenberg.org/files/41243/41243.zip	2012-10-30 10:24:50	ebooks/41243
75716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41243/41243-8.txt	2012-10-30 10:24:46	ebooks/41243
14231	image/jpeg	http://www.gutenberg.org/cache/epub/41243/pg41243.cover.medium.jpg	2020-05-20 01:52:09.299862	ebooks/41243
2542581	application/epub+zip	http://www.gutenberg.org/ebooks/41243.epub.images	2020-05-20 01:52:06.133893	ebooks/41243
144175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41243/41243-h/41243-h.htm	2012-10-30 10:24:46	ebooks/41243
3587	image/jpeg	http://www.gutenberg.org/cache/epub/41243/pg41243.cover.small.jpg	2020-05-20 01:52:09.251867	ebooks/41243
54899	application/epub+zip	http://www.gutenberg.org/ebooks/41243.epub.noimages	2020-05-20 01:52:06.414903	ebooks/41243
214117	application/zip	http://www.gutenberg.org/files/41244/41244-8.zip	2012-11-03 15:42:46	ebooks/41244
1219939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41244.kindle.noimages	2020-05-20 01:52:13.633808	ebooks/41244
27383	image/jpeg	http://www.gutenberg.org/cache/epub/41244/pg41244.cover.medium.jpg	2020-05-20 01:52:13.708802	ebooks/41244
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/41244.rdf	2020-06-11 01:34:27.741961	ebooks/41244
845429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41244/41244-h.zip	2012-11-03 15:42:46	ebooks/41244
1772906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41244.kindle.images	2020-05-20 01:52:12.28184	ebooks/41244
561720	text/plain	http://www.gutenberg.org/ebooks/41244.txt.utf-8	2020-05-20 01:52:09.46688	ebooks/41244
3871	image/jpeg	http://www.gutenberg.org/cache/epub/41244/pg41244.cover.small.jpg	2020-05-20 01:52:13.672804	ebooks/41244
349655	application/epub+zip	http://www.gutenberg.org/ebooks/41244.epub.noimages	2020-05-20 01:52:10.902856	ebooks/41244
214084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41244/41244.zip	2012-11-03 15:42:46	ebooks/41244
561739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41244/41244-8.txt	2012-11-03 15:42:46	ebooks/41244
619013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41244/41244-h/41244-h.htm	2012-11-03 15:42:46	ebooks/41244
561747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41244/41244.txt	2012-11-03 15:42:46	ebooks/41244
705542	application/epub+zip	http://www.gutenberg.org/ebooks/41244.epub.images	2020-05-20 01:52:10.243881	ebooks/41244
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/41245.rdf	2020-06-11 01:34:27.770961	ebooks/41245
12340	image/jpeg	http://www.gutenberg.org/cache/epub/41245/pg41245.cover.medium.jpg	2020-05-20 01:52:15.822798	ebooks/41245
103671	application/zip	http://www.gutenberg.org/files/41245/41245-h.zip	2012-10-30 10:27:42	ebooks/41245
65270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41245/41245.zip	2012-10-30 10:27:42	ebooks/41245
106149	application/epub+zip	http://www.gutenberg.org/ebooks/41245.epub.noimages	2020-05-20 01:52:14.395796	ebooks/41245
401073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41245.kindle.noimages	2020-05-20 01:52:15.772788	ebooks/41245
403977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41245.kindle.images	2020-05-20 01:52:15.087783	ebooks/41245
180277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41245/41245-8.txt	2012-10-30 10:27:04	ebooks/41245
180271	text/plain	http://www.gutenberg.org/ebooks/41245.txt.utf-8	2020-05-20 01:52:13.826831	ebooks/41245
107901	application/epub+zip	http://www.gutenberg.org/ebooks/41245.epub.images	2020-05-20 01:52:14.180825	ebooks/41245
180340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41245/41245.txt	2012-10-30 10:27:34	ebooks/41245
2431	image/jpeg	http://www.gutenberg.org/cache/epub/41245/pg41245.cover.small.jpg	2020-05-20 01:52:15.798823	ebooks/41245
65299	application/zip	http://www.gutenberg.org/files/41245/41245-8.zip	2012-10-30 10:27:42	ebooks/41245
228319	text/html; charset=utf-8	http://www.gutenberg.org/files/41245/41245-h/41245-h.htm	2012-10-30 10:27:04	ebooks/41245
101578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41246/41246.zip	2012-10-31 04:09:20	ebooks/41246
195589	text/html; charset=utf-8	http://www.gutenberg.org/files/41246/41246-h.zip	2012-10-31 04:09:20	ebooks/41246
17837	image/jpeg	http://www.gutenberg.org/cache/epub/41246/pg41246.cover.medium.jpg	2020-05-20 01:52:18.154978	ebooks/41246
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/41246.rdf	2020-06-11 01:34:27.799961	ebooks/41246
261931	text/plain; charset=utf-8	http://www.gutenberg.org/files/41246/41246-0.txt	2012-10-31 04:08:48	ebooks/41246
209295	application/epub+zip	http://www.gutenberg.org/ebooks/41246.epub.images	2020-05-20 01:52:16.321784	ebooks/41246
297070	text/html; charset=utf-8	http://www.gutenberg.org/files/41246/41246-h/41246-h.htm	2012-10-31 04:08:48	ebooks/41246
101986	text/plain; charset=utf-8	http://www.gutenberg.org/files/41246/41246-0.zip	2012-10-31 04:09:20	ebooks/41246
260881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41246/41246.txt	2012-10-31 04:08:48	ebooks/41246
260848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41246/41246-8.txt	2012-10-31 04:08:48	ebooks/41246
209295	application/epub+zip	http://www.gutenberg.org/ebooks/41246.epub.noimages	2020-05-20 01:52:16.620981	ebooks/41246
669895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41246.kindle.images	2020-05-20 01:52:17.363985	ebooks/41246
669887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41246.kindle.noimages	2020-05-20 01:52:18.107965	ebooks/41246
101709	application/zip	http://www.gutenberg.org/files/41246/41246-8.zip	2012-10-31 04:09:20	ebooks/41246
2105	image/jpeg	http://www.gutenberg.org/cache/epub/41246/pg41246.cover.small.jpg	2020-05-20 01:52:18.131967	ebooks/41246
462888	application/epub+zip	http://www.gutenberg.org/ebooks/41247.epub.noimages	2020-05-20 01:52:19.84992	ebooks/41247
401467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41247/41247-8.zip	2012-10-30 15:14:00	ebooks/41247
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/41247.rdf	2020-06-11 01:34:27.827961	ebooks/41247
1053504	text/plain; charset=utf-8	http://www.gutenberg.org/files/41247/41247-0.txt	2012-10-30 15:13:42	ebooks/41247
15634	image/jpeg	http://www.gutenberg.org/cache/epub/41247/pg41247.cover.medium.jpg	2020-05-20 01:52:24.679856	ebooks/41247
1949521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41247.kindle.images	2020-05-20 01:52:22.217888	ebooks/41247
401343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41247/41247.zip	2012-10-30 15:14:00	ebooks/41247
3753	image/jpeg	http://www.gutenberg.org/cache/epub/41247/pg41247.cover.small.jpg	2020-05-20 01:52:24.624861	ebooks/41247
1053350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41247/41247-8.txt	2012-10-30 15:13:56	ebooks/41247
442635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41247/41247-h.zip	2012-10-30 15:14:00	ebooks/41247
1053367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41247/41247.txt	2012-10-30 15:13:56	ebooks/41247
401611	text/plain; charset=utf-8	http://www.gutenberg.org/files/41247/41247-0.zip	2012-10-30 15:14:00	ebooks/41247
1194021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41247/41247-h/41247-h.htm	2012-10-30 15:13:44	ebooks/41247
1907044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41247.kindle.noimages	2020-05-20 01:52:24.563862	ebooks/41247
483825	application/epub+zip	http://www.gutenberg.org/ebooks/41247.epub.images	2020-05-20 01:52:19.208965	ebooks/41247
2135	image/jpeg	http://www.gutenberg.org/cache/epub/41248/pg41248.cover.small.jpg	2020-05-20 01:52:30.515783	ebooks/41248
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/41248.rdf	2020-06-11 01:34:27.855959	ebooks/41248
164879	application/epub+zip	http://www.gutenberg.org/ebooks/41248.epub.noimages	2020-05-20 01:52:25.783883	ebooks/41248
134087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41248/41248-8.zip	2012-10-30 15:20:40	ebooks/41248
351847	text/plain	http://www.gutenberg.org/ebooks/41248.txt.utf-8	2020-05-20 01:52:24.857893	ebooks/41248
351834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41248/41248-8.txt	2012-10-30 15:20:38	ebooks/41248
134014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41248/41248.zip	2012-10-30 15:20:40	ebooks/41248
1714417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41248.kindle.images	2020-05-20 01:52:29.615807	ebooks/41248
619077	application/epub+zip	http://www.gutenberg.org/ebooks/41248.epub.images	2020-05-20 01:52:25.572865	ebooks/41248
673943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41248.kindle.noimages	2020-05-20 01:52:30.491803	ebooks/41248
13726	image/jpeg	http://www.gutenberg.org/cache/epub/41248/pg41248.cover.medium.jpg	2020-05-20 01:52:30.535787	ebooks/41248
392309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41248/41248-h/41248-h.htm	2012-10-30 15:20:38	ebooks/41248
351845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41248/41248.txt	2012-10-30 15:20:38	ebooks/41248
968252	application/zip	http://www.gutenberg.org/files/41248/41248-h.zip	2012-10-30 15:20:40	ebooks/41248
1032590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41249.kindle.images	2020-05-20 01:52:32.733051	ebooks/41249
16781	image/jpeg	http://www.gutenberg.org/cache/epub/41249/pg41249.cover.medium.jpg	2020-05-20 01:52:33.986083	ebooks/41249
162927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41249/41249.zip	2012-10-30 16:42:26	ebooks/41249
238750	application/epub+zip	http://www.gutenberg.org/ebooks/41249.epub.noimages	2020-05-20 01:52:31.522106	ebooks/41249
422392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41249/41249-8.txt	2012-10-30 16:41:54	ebooks/41249
504725	text/html; charset=utf-8	http://www.gutenberg.org/files/41249/41249-h/41249-h.htm	2012-10-30 16:41:16	ebooks/41249
289592	text/html; charset=utf-8	http://www.gutenberg.org/files/41249/41249-h.zip	2012-10-30 16:42:26	ebooks/41249
436549	text/plain; charset=utf-8	http://www.gutenberg.org/files/41249/41249-0.txt	2012-10-30 16:41:12	ebooks/41249
422383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41249/41249.txt	2012-10-30 16:41:54	ebooks/41249
162971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41249/41249-8.zip	2012-10-30 16:42:26	ebooks/41249
2438	image/jpeg	http://www.gutenberg.org/cache/epub/41249/pg41249.cover.small.jpg	2020-05-20 01:52:33.956058	ebooks/41249
899938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41249.kindle.noimages	2020-05-20 01:52:33.92404	ebooks/41249
164769	text/plain; charset=utf-8	http://www.gutenberg.org/files/41249/41249-0.zip	2012-10-30 16:42:26	ebooks/41249
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/41249.rdf	2020-06-11 01:34:27.883965	ebooks/41249
305510	application/epub+zip	http://www.gutenberg.org/ebooks/41249.epub.images	2020-05-20 01:52:31.159109	ebooks/41249
307135	application/epub+zip	http://www.gutenberg.org/ebooks/4125.epub.noimages	2020-06-02 01:24:03.125542	ebooks/4125
742142	text/html; charset=us-ascii	http://www.gutenberg.org/files/4125/4125-h/4125-h.htm	2012-08-16 02:48:40	ebooks/4125
1247087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4125.kindle.images	2020-06-02 01:24:04.436511	ebooks/4125
726713	text/plain	http://www.gutenberg.org/ebooks/4125.txt.utf-8	2020-06-02 01:24:02.401574	ebooks/4125
262943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4125/4125.zip	2012-08-16 02:51:16	ebooks/4125
307135	application/epub+zip	http://www.gutenberg.org/ebooks/4125.epub.images	2020-06-02 01:24:02.889558	ebooks/4125
726741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4125/4125.txt	2012-08-16 02:47:48	ebooks/4125
266264	text/html; charset=us-ascii	http://www.gutenberg.org/files/4125/4125-h.zip	2012-08-16 02:51:16	ebooks/4125
15854	image/jpeg	http://www.gutenberg.org/cache/epub/4125/pg4125.cover.medium.jpg	2020-06-02 01:24:05.811497	ebooks/4125
1247075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4125.kindle.noimages	2020-06-02 01:24:05.748512	ebooks/4125
3541	image/jpeg	http://www.gutenberg.org/cache/epub/4125/pg4125.cover.small.jpg	2020-06-02 01:24:05.781494	ebooks/4125
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/4125.rdf	2020-06-11 01:03:27.38113	ebooks/4125
146173	text/html; charset=utf-8	http://www.gutenberg.org/files/41250/41250-h/41250-h.htm	2012-10-30 16:48:54	ebooks/41250
2054973	application/epub+zip	http://www.gutenberg.org/ebooks/41250.epub.images	2020-05-20 01:52:38.392978	ebooks/41250
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/41250.rdf	2020-06-11 01:34:27.911959	ebooks/41250
2166	image/jpeg	http://www.gutenberg.org/cache/epub/41250/pg41250.cover.small.jpg	2020-05-20 01:52:40.370949	ebooks/41250
44639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41250/41250-8.zip	2012-10-30 16:48:54	ebooks/41250
44546	application/zip	http://www.gutenberg.org/files/41250/41250.zip	2012-10-30 16:48:54	ebooks/41250
106969	application/epub+zip	http://www.gutenberg.org/ebooks/41250.epub.noimages	2020-05-20 01:52:38.696991	ebooks/41250
111585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41250/41250.txt	2012-10-30 16:48:52	ebooks/41250
2134565	text/html; charset=utf-8	http://www.gutenberg.org/files/41250/41250-h.zip	2012-10-30 16:48:54	ebooks/41250
3491625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41250.kindle.images	2020-05-20 01:52:39.826963	ebooks/41250
111593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41250/41250-8.txt	2012-10-30 16:48:52	ebooks/41250
342565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41250.kindle.noimages	2020-05-20 01:52:40.340958	ebooks/41250
111646	text/plain	http://www.gutenberg.org/ebooks/41250.txt.utf-8	2020-05-20 01:52:37.647012	ebooks/41250
37211856	application/zip	http://www.gutenberg.org/files/41250/41250-page-images.zip	2012-10-30 16:44:36	ebooks/41250
12565	image/jpeg	http://www.gutenberg.org/cache/epub/41250/pg41250.cover.medium.jpg	2020-05-20 01:52:40.397001	ebooks/41250
167903	application/zip	http://www.gutenberg.org/files/41251/41251-8.zip	2012-10-31 09:45:42	ebooks/41251
3548	image/jpeg	http://www.gutenberg.org/cache/epub/41251/pg41251.cover.small.jpg	2020-05-20 01:52:43.741925	ebooks/41251
15183	image/jpeg	http://www.gutenberg.org/cache/epub/41251/pg41251.cover.medium.jpg	2020-05-20 01:52:43.779945	ebooks/41251
879515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41251.kindle.noimages	2020-05-20 01:52:43.699917	ebooks/41251
485654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41251/41251-h/41251-h.htm	2012-10-31 09:45:42	ebooks/41251
879522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41251.kindle.images	2020-05-20 01:52:42.599922	ebooks/41251
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/41251.rdf	2020-06-11 01:34:27.937962	ebooks/41251
216120	application/epub+zip	http://www.gutenberg.org/ebooks/41251.epub.images	2020-05-20 01:52:41.174998	ebooks/41251
433647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41251/41251-8.txt	2012-10-31 09:45:38	ebooks/41251
445395	text/plain	http://www.gutenberg.org/ebooks/41251.txt.utf-8	2020-05-20 01:52:40.53095	ebooks/41251
179049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41251/41251-h.zip	2012-10-31 09:45:42	ebooks/41251
216121	application/epub+zip	http://www.gutenberg.org/ebooks/41251.epub.noimages	2020-05-20 01:52:41.489967	ebooks/41251
14348	image/jpeg	http://www.gutenberg.org/cache/epub/41252/pg41252.cover.medium.jpg	2020-05-20 01:52:55.641985	ebooks/41252
275008	application/zip	http://www.gutenberg.org/files/41252/41252.zip	2012-10-31 10:38:30	ebooks/41252
382723	application/epub+zip	http://www.gutenberg.org/ebooks/41252.epub.noimages	2020-05-20 01:52:50.421843	ebooks/41252
692814	text/plain; charset=utf-8	http://www.gutenberg.org/files/41252/41252-0.txt	2012-10-31 10:38:10	ebooks/41252
681630	text/x-rst	http://www.gutenberg.org/files/41252/41252-rst/41252-rst.rst	2012-10-31 10:38:34	ebooks/41252
4731358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41252.kindle.images	2020-05-20 01:52:52.877788	ebooks/41252
2278	image/jpeg	http://www.gutenberg.org/cache/epub/41252/pg41252.cover.small.jpg	2020-05-20 01:52:55.065785	ebooks/41252
2018635	text/html	http://www.gutenberg.org/files/41252/41252-h.zip	2012-10-31 10:36:46	ebooks/41252
1414419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41252.kindle.noimages	2020-05-20 01:52:54.43178	ebooks/41252
776390	text/html	http://www.gutenberg.org/files/41252/41252-h/41252-h.html	2012-10-31 10:36:46	ebooks/41252
2573337	application/pdf	http://www.gutenberg.org/ebooks/41252.pdf.images	2020-05-20 01:52:59.256919	ebooks/41252
275150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41252/41252-8.zip	2012-10-31 10:38:20	ebooks/41252
2044158	application/epub+zip	http://www.gutenberg.org/ebooks/41252.epub.images	2020-05-20 01:52:48.181902	ebooks/41252
20193	application/rdf+xml	http://www.gutenberg.org/ebooks/41252.rdf	2020-06-11 01:34:27.97596	ebooks/41252
689207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41252/41252-8.txt	2012-10-31 10:38:20	ebooks/41252
275724	application/zip	http://www.gutenberg.org/files/41252/41252-0.zip	2012-10-31 10:38:10	ebooks/41252
681630	text/x-rst	http://www.gutenberg.org/ebooks/41252.rst.gen	2020-05-20 01:52:45.85293	ebooks/41252
689291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41252/41252.txt	2012-10-31 10:38:30	ebooks/41252
2000376	application/zip	http://www.gutenberg.org/files/41252/41252-rst.zip	2012-10-31 10:38:34	ebooks/41252
836665	application/pdf	http://www.gutenberg.org/ebooks/41252.pdf.noimages	2020-05-20 01:53:02.858916	ebooks/41252
2442067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41253.kindle.images	2020-05-20 01:53:09.975119	ebooks/41253
1152981	text/plain; charset=utf-8	http://www.gutenberg.org/files/41253/41253-0.txt	2012-10-31 10:33:12	ebooks/41253
4331	image/jpeg	http://www.gutenberg.org/cache/epub/41253/pg41253.cover.small.jpg	2020-05-20 01:53:13.626025	ebooks/41253
1519674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41253/41253-h/41253-h.htm	2012-10-31 10:33:14	ebooks/41253
458055	application/zip	http://www.gutenberg.org/files/41253/41253-0.zip	2012-10-31 10:33:14	ebooks/41253
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/41253.rdf	2020-06-11 01:34:27.999958	ebooks/41253
2442059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41253.kindle.noimages	2020-05-20 01:53:13.403069	ebooks/41253
578219	application/epub+zip	http://www.gutenberg.org/ebooks/41253.epub.images	2020-05-20 01:53:05.706826	ebooks/41253
509937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41253/41253-h.zip	2012-10-31 10:33:14	ebooks/41253
578219	application/epub+zip	http://www.gutenberg.org/ebooks/41253.epub.noimages	2020-05-20 01:53:06.560838	ebooks/41253
23299	image/jpeg	http://www.gutenberg.org/cache/epub/41253/pg41253.cover.medium.jpg	2020-05-20 01:53:13.833031	ebooks/41253
7066	image/jpeg	http://www.gutenberg.org/cache/epub/41254/pg41254.cover.medium.jpg	2020-05-20 01:53:16.681014	ebooks/41254
1432	image/jpeg	http://www.gutenberg.org/cache/epub/41254/pg41254.cover.small.jpg	2020-05-20 01:53:16.659982	ebooks/41254
153918	application/epub+zip	http://www.gutenberg.org/ebooks/41254.epub.noimages	2020-05-20 01:53:15.268998	ebooks/41254
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/41254.rdf	2020-06-11 01:34:28.029966	ebooks/41254
531742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41254.kindle.noimages	2020-05-20 01:53:16.634033	ebooks/41254
225399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41254/41254-h/41254-h.htm	2012-10-31 15:13:58	ebooks/41254
70076	application/zip	http://www.gutenberg.org/files/41254/41254.zip	2012-10-31 15:16:12	ebooks/41254
177271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41254/41254-8.txt	2012-10-31 15:15:02	ebooks/41254
143668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41254/41254-h.zip	2012-10-31 15:16:14	ebooks/41254
177356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41254/41254.txt	2012-10-31 15:15:40	ebooks/41254
531750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41254.kindle.images	2020-05-20 01:53:15.951995	ebooks/41254
153918	application/epub+zip	http://www.gutenberg.org/ebooks/41254.epub.images	2020-05-20 01:53:14.846036	ebooks/41254
70169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41254/41254-8.zip	2012-10-31 15:16:14	ebooks/41254
70504	application/zip	http://www.gutenberg.org/files/41254/41254-0.zip	2012-10-31 15:16:14	ebooks/41254
177452	text/plain; charset=utf-8	http://www.gutenberg.org/files/41254/41254-0.txt	2012-10-31 15:13:52	ebooks/41254
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/41255.rdf	2020-06-11 01:34:28.052962	ebooks/41255
3333	image/jpeg	http://www.gutenberg.org/cache/epub/41255/pg41255.cover.small.jpg	2020-05-20 01:53:19.725965	ebooks/41255
119744	application/octet-stream	http://www.gutenberg.org/files/41255/41255-h.zip	2012-11-01 07:42:48	ebooks/41255
288823	text/plain; charset=utf-8	http://www.gutenberg.org/files/41255/41255-0.txt	2012-11-01 07:42:36	ebooks/41255
145659	application/epub+zip	http://www.gutenberg.org/ebooks/41255.epub.noimages	2020-05-20 01:53:17.500982	ebooks/41255
635883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41255.kindle.noimages	2020-05-20 01:53:19.573943	ebooks/41255
16199	image/jpeg	http://www.gutenberg.org/cache/epub/41255/pg41255.cover.medium.jpg	2020-05-20 01:53:19.810945	ebooks/41255
158404	application/epub+zip	http://www.gutenberg.org/ebooks/41255.epub.images	2020-05-20 01:53:17.245974	ebooks/41255
376647	text/html	http://www.gutenberg.org/files/41255/41255-h/41255-h.htm	2012-11-01 07:42:48	ebooks/41255
660624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41255.kindle.images	2020-05-20 01:53:18.550956	ebooks/41255
95232	text/plain; charset=utf-8	http://www.gutenberg.org/files/41255/41255-0.zip	2012-11-01 07:42:48	ebooks/41255
797651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41256.kindle.images	2020-05-20 01:53:21.677924	ebooks/41256
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/41256.rdf	2020-06-11 01:34:28.080971	ebooks/41256
426167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41256/41256-8.txt	2012-11-01 07:47:24	ebooks/41256
193859	application/epub+zip	http://www.gutenberg.org/ebooks/41256.epub.noimages	2020-05-20 01:53:20.747932	ebooks/41256
426161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41256/41256.txt	2012-11-01 07:47:24	ebooks/41256
160955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41256/41256.zip	2012-11-01 07:47:24	ebooks/41256
797539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41256.kindle.noimages	2020-05-20 01:53:22.599904	ebooks/41256
4308	image/jpeg	http://www.gutenberg.org/cache/epub/41256/pg41256.cover.small.jpg	2020-05-20 01:53:22.640973	ebooks/41256
451086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41256/41256-h/41256-h.htm	2012-11-01 07:47:24	ebooks/41256
165030	application/zip	http://www.gutenberg.org/files/41256/41256-h.zip	2012-11-01 07:47:24	ebooks/41256
193859	application/epub+zip	http://www.gutenberg.org/ebooks/41256.epub.images	2020-05-20 01:53:20.515947	ebooks/41256
160986	application/zip	http://www.gutenberg.org/files/41256/41256-8.zip	2012-11-01 07:47:24	ebooks/41256
426139	text/plain	http://www.gutenberg.org/ebooks/41256.txt.utf-8	2020-05-20 01:53:20.048938	ebooks/41256
14870	image/jpeg	http://www.gutenberg.org/cache/epub/41256/pg41256.cover.medium.jpg	2020-05-20 01:53:22.678914	ebooks/41256
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/41257.rdf	2020-06-11 01:34:28.105963	ebooks/41257
476041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41257.kindle.noimages	2020-05-20 01:53:24.851886	ebooks/41257
217527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41257/41257-8.txt	2012-11-01 11:33:00	ebooks/41257
240593	text/html	http://www.gutenberg.org/files/41257/41257-h/41257-h.htm	2012-11-01 12:35:45	ebooks/41257
2231	image/jpeg	http://www.gutenberg.org/cache/epub/41257/pg41257.cover.small.jpg	2020-05-20 01:53:24.879876	ebooks/41257
110866	text/html	http://www.gutenberg.org/files/41257/41257-h.zip	2012-11-02 10:03:34	ebooks/41257
219445	text/plain	http://www.gutenberg.org/ebooks/41257.txt.utf-8	2020-05-20 01:53:22.822921	ebooks/41257
9811	image/jpeg	http://www.gutenberg.org/cache/epub/41257/pg41257.cover.medium.jpg	2020-05-20 01:53:24.903892	ebooks/41257
476044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41257.kindle.images	2020-05-20 01:53:24.202889	ebooks/41257
125088	application/epub+zip	http://www.gutenberg.org/ebooks/41257.epub.images	2020-05-20 01:53:23.253901	ebooks/41257
83003	application/zip	http://www.gutenberg.org/files/41257/41257-8.zip	2012-11-01 11:33:00	ebooks/41257
125089	application/epub+zip	http://www.gutenberg.org/ebooks/41257.epub.noimages	2020-05-20 01:53:23.559907	ebooks/41257
222762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41258/41258-8.zip	2012-11-01 16:27:58	ebooks/41258
28420	image/jpeg	http://www.gutenberg.org/cache/epub/41258/pg41258.cover.medium.jpg	2020-05-20 01:53:28.464835	ebooks/41258
631549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41258/41258-h/41258-h.htm	2012-11-01 16:27:56	ebooks/41258
1127966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41258.kindle.noimages	2020-05-20 01:53:28.384827	ebooks/41258
5087	image/jpeg	http://www.gutenberg.org/cache/epub/41258/pg41258.cover.small.jpg	2020-05-20 01:53:28.426826	ebooks/41258
591380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41258/41258-8.txt	2012-11-01 16:27:56	ebooks/41258
222720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41258/41258.zip	2012-11-01 16:27:58	ebooks/41258
591369	text/plain	http://www.gutenberg.org/ebooks/41258.txt.utf-8	2020-05-20 01:53:25.030874	ebooks/41258
1447085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41258.kindle.images	2020-05-20 01:53:27.140848	ebooks/41258
16140	application/rdf+xml	http://www.gutenberg.org/ebooks/41258.rdf	2020-06-11 01:34:28.13397	ebooks/41258
277204	application/epub+zip	http://www.gutenberg.org/ebooks/41258.epub.noimages	2020-05-20 01:53:25.910861	ebooks/41258
387614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41258/41258-h.zip	2012-11-01 16:27:58	ebooks/41258
591382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41258/41258.txt	2012-11-01 16:27:56	ebooks/41258
437411	application/epub+zip	http://www.gutenberg.org/ebooks/41258.epub.images	2020-05-20 01:53:25.603879	ebooks/41258
654423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41259.kindle.images	2020-05-20 01:53:30.751796	ebooks/41259
208255	application/epub+zip	http://www.gutenberg.org/ebooks/41259.epub.images	2020-05-20 01:53:29.369833	ebooks/41259
468896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41259.kindle.noimages	2020-05-20 01:53:31.511808	ebooks/41259
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/41259.rdf	2020-06-11 01:34:28.161957	ebooks/41259
115396	application/epub+zip	http://www.gutenberg.org/ebooks/41259.epub.noimages	2020-05-20 01:53:29.983821	ebooks/41259
230947	text/plain; charset=utf-8	http://www.gutenberg.org/files/41259/41259-0.txt	2012-11-01 16:34:08	ebooks/41259
197366	text/html; charset=utf-8	http://www.gutenberg.org/files/41259/41259-h.zip	2012-11-01 16:38:42	ebooks/41259
275587	text/html; charset=utf-8	http://www.gutenberg.org/files/41259/41259-h/41259-h.htm	2012-11-01 16:34:10	ebooks/41259
81792	text/plain; charset=utf-8	http://www.gutenberg.org/files/41259/41259-0.zip	2012-11-01 16:38:42	ebooks/41259
80660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41259/41259.zip	2012-11-01 16:38:42	ebooks/41259
221808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41259/41259.txt	2012-11-01 16:38:12	ebooks/41259
14308	image/jpeg	http://www.gutenberg.org/cache/epub/41259/pg41259.cover.medium.jpg	2020-05-20 01:53:31.56181	ebooks/41259
2394	image/jpeg	http://www.gutenberg.org/cache/epub/41259/pg41259.cover.small.jpg	2020-05-20 01:53:31.537804	ebooks/41259
73900	application/epub+zip	http://www.gutenberg.org/ebooks/4126.epub.images	2020-06-02 01:24:06.125487	ebooks/4126
133414	text/html	http://www.gutenberg.org/ebooks/4126.html.images	2020-06-02 01:24:06.014503	ebooks/4126
288648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4126.kindle.images	2020-06-02 01:24:06.472782	ebooks/4126
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/4126.rdf	2020-06-11 01:03:27.410027	ebooks/4126
17540	image/jpeg	http://www.gutenberg.org/cache/epub/4126/pg4126.cover.medium.jpg	2020-06-02 01:24:06.820775	ebooks/4126
4132	image/jpeg	http://www.gutenberg.org/cache/epub/4126/pg4126.cover.small.jpg	2020-06-02 01:24:06.796775	ebooks/4126
125253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4126/4126.txt	2004-11-29 09:32:58	ebooks/4126
73900	application/epub+zip	http://www.gutenberg.org/ebooks/4126.epub.noimages	2020-06-02 01:24:06.173492	ebooks/4126
133414	text/html	http://www.gutenberg.org/ebooks/4126.html.noimages	2020-06-02 01:24:06.054536	ebooks/4126
288636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4126.kindle.noimages	2020-06-02 01:24:06.77078	ebooks/4126
125225	text/plain	http://www.gutenberg.org/ebooks/4126.txt.utf-8	2020-06-02 01:24:05.936496	ebooks/4126
45889	application/zip	http://www.gutenberg.org/files/4126/4126.zip	2004-11-29 09:34:00	ebooks/4126
83294	text/plain; charset=utf-8	http://www.gutenberg.org/files/41260/41260-0.zip	2012-11-01 16:40:56	ebooks/41260
82248	application/zip	http://www.gutenberg.org/files/41260/41260.zip	2012-11-01 16:40:56	ebooks/41260
203127	application/epub+zip	http://www.gutenberg.org/ebooks/41260.epub.images	2020-05-20 01:53:32.367793	ebooks/41260
233805	text/plain; charset=utf-8	http://www.gutenberg.org/files/41260/41260-0.txt	2012-11-01 16:40:00	ebooks/41260
277928	text/html; charset=utf-8	http://www.gutenberg.org/files/41260/41260-h/41260-h.htm	2012-11-01 16:40:02	ebooks/41260
120202	application/epub+zip	http://www.gutenberg.org/ebooks/41260.epub.noimages	2020-05-20 01:53:33.048792	ebooks/41260
645221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41260.kindle.images	2020-05-20 01:53:33.818783	ebooks/41260
224728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41260/41260.txt	2012-11-01 16:40:36	ebooks/41260
193162	application/zip	http://www.gutenberg.org/files/41260/41260-h.zip	2012-11-01 16:40:56	ebooks/41260
2370	image/jpeg	http://www.gutenberg.org/cache/epub/41260/pg41260.cover.small.jpg	2020-05-20 01:53:34.595949	ebooks/41260
479608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41260.kindle.noimages	2020-05-20 01:53:34.56998	ebooks/41260
14747	image/jpeg	http://www.gutenberg.org/cache/epub/41260/pg41260.cover.medium.jpg	2020-05-20 01:53:34.619952	ebooks/41260
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/41260.rdf	2020-06-11 01:34:28.190964	ebooks/41260
123403	application/epub+zip	http://www.gutenberg.org/ebooks/41261.epub.noimages	2020-05-20 01:53:36.076965	ebooks/41261
86686	application/zip	http://www.gutenberg.org/files/41261/41261-0.zip	2012-11-01 16:45:10	ebooks/41261
85395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41261/41261.zip	2012-11-01 16:45:10	ebooks/41261
15486	image/jpeg	http://www.gutenberg.org/cache/epub/41261/pg41261.cover.medium.jpg	2020-05-20 01:53:37.752962	ebooks/41261
642330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41261.kindle.images	2020-05-20 01:53:36.893988	ebooks/41261
185076	text/html; charset=utf-8	http://www.gutenberg.org/files/41261/41261-h.zip	2012-11-01 16:45:10	ebooks/41261
2568	image/jpeg	http://www.gutenberg.org/cache/epub/41261/pg41261.cover.small.jpg	2020-05-20 01:53:37.727933	ebooks/41261
196346	application/epub+zip	http://www.gutenberg.org/ebooks/41261.epub.images	2020-05-20 01:53:35.452952	ebooks/41261
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/41261.rdf	2020-06-11 01:34:28.218967	ebooks/41261
232790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41261/41261.txt	2012-11-01 16:44:56	ebooks/41261
292652	text/html; charset=utf-8	http://www.gutenberg.org/files/41261/41261-h/41261-h.htm	2012-11-01 16:43:56	ebooks/41261
496615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41261.kindle.noimages	2020-05-20 01:53:37.70091	ebooks/41261
243424	text/plain; charset=utf-8	http://www.gutenberg.org/files/41261/41261-0.txt	2012-11-01 16:43:52	ebooks/41261
131893	application/epub+zip	http://www.gutenberg.org/ebooks/41262.epub.noimages	2020-05-20 01:53:39.289904	ebooks/41262
302046	text/html; charset=utf-8	http://www.gutenberg.org/files/41262/41262-h/41262-h.htm	2012-11-01 16:49:44	ebooks/41262
16660	image/jpeg	http://www.gutenberg.org/cache/epub/41262/pg41262.cover.medium.jpg	2020-05-20 01:53:40.987899	ebooks/41262
255378	text/plain; charset=utf-8	http://www.gutenberg.org/files/41262/41262-0.txt	2012-11-01 16:49:42	ebooks/41262
183489	application/zip	http://www.gutenberg.org/files/41262/41262-h.zip	2012-11-01 16:50:24	ebooks/41262
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/41262.rdf	2020-06-11 01:34:28.248956	ebooks/41262
91718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41262/41262.zip	2012-11-01 16:50:24	ebooks/41262
194206	application/epub+zip	http://www.gutenberg.org/ebooks/41262.epub.images	2020-05-20 01:53:38.665919	ebooks/41262
524037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41262.kindle.noimages	2020-05-20 01:53:40.936896	ebooks/41262
648446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41262.kindle.images	2020-05-20 01:53:40.11589	ebooks/41262
245970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41262/41262.txt	2012-11-01 16:50:14	ebooks/41262
2718	image/jpeg	http://www.gutenberg.org/cache/epub/41262/pg41262.cover.small.jpg	2020-05-20 01:53:40.962945	ebooks/41262
92879	application/zip	http://www.gutenberg.org/files/41262/41262-0.zip	2012-11-01 16:50:24	ebooks/41262
14451	image/jpeg	http://www.gutenberg.org/cache/epub/41263/pg41263.cover.medium.jpg	2020-05-20 01:53:46.550815	ebooks/41263
1450709	text/html	http://www.gutenberg.org/files/41263/41263-h.zip	2012-11-02 13:21:26	ebooks/41263
674981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41263/41263.txt	2012-11-02 10:47:41	ebooks/41263
17298	application/rdf+xml	http://www.gutenberg.org/ebooks/41263.rdf	2020-06-11 01:34:28.278991	ebooks/41263
264882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41263/41263-8.zip	2012-11-02 10:47:41	ebooks/41263
1590237	application/epub+zip	http://www.gutenberg.org/ebooks/41263.epub.images	2020-05-20 01:53:41.989872	ebooks/41263
1974	image/jpeg	http://www.gutenberg.org/cache/epub/41263/pg41263.cover.small.jpg	2020-05-20 01:53:46.457883	ebooks/41263
773505	text/html	http://www.gutenberg.org/files/41263/41263-h/41263-h.htm	2012-11-02 13:16:29	ebooks/41263
674835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41263/41263-8.txt	2012-11-02 10:47:41	ebooks/41263
3661115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41263.kindle.images	2020-05-20 01:53:44.610876	ebooks/41263
1404374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41263.kindle.noimages	2020-05-20 01:53:46.357853	ebooks/41263
675177	text/plain	http://www.gutenberg.org/ebooks/41263.txt.utf-8	2020-05-20 01:53:41.11287	ebooks/41263
374864	application/epub+zip	http://www.gutenberg.org/ebooks/41263.epub.noimages	2020-05-20 01:53:42.521849	ebooks/41263
264613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41263/41263.zip	2012-11-02 10:47:41	ebooks/41263
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/41264.rdf	2020-06-11 01:34:28.304956	ebooks/41264
470124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41264/41264.zip	2012-11-17 05:22:42	ebooks/41264
6382921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41264.kindle.images	2020-05-20 01:53:53.756002	ebooks/41264
1231501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41264/41264.txt	2012-11-17 05:20:44	ebooks/41264
4784	image/jpeg	http://www.gutenberg.org/cache/epub/41264/pg41264.cover.small.jpg	2020-05-20 01:53:56.599964	ebooks/41264
3177555	application/zip	http://www.gutenberg.org/files/41264/41264-h.zip	2012-11-17 05:22:42	ebooks/41264
535536	application/epub+zip	http://www.gutenberg.org/ebooks/41264.epub.noimages	2020-05-20 01:53:50.247054	ebooks/41264
2203380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41264.kindle.noimages	2020-05-20 01:53:56.501962	ebooks/41264
470479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41264/41264-8.zip	2012-11-17 05:22:42	ebooks/41264
1231078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41264/41264-8.txt	2012-11-17 05:21:22	ebooks/41264
25462	image/jpeg	http://www.gutenberg.org/cache/epub/41264/pg41264.cover.medium.jpg	2020-05-20 01:53:56.691975	ebooks/41264
2650993	application/epub+zip	http://www.gutenberg.org/ebooks/41264.epub.images	2020-05-20 01:53:49.144122	ebooks/41264
1231568	text/plain	http://www.gutenberg.org/ebooks/41264.txt.utf-8	2020-05-20 01:53:46.832799	ebooks/41264
1368595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41264/41264-h/41264-h.htm	2012-11-17 05:21:50	ebooks/41264
16690	application/rdf+xml	http://www.gutenberg.org/ebooks/41265.rdf	2020-06-11 01:34:28.333978	ebooks/41265
110939	application/zip	http://www.gutenberg.org/files/41265/41265-0.zip	2012-11-02 07:43:00	ebooks/41265
246158	application/epub+zip	http://www.gutenberg.org/ebooks/41265.epub.noimages	2020-05-20 01:53:57.340983	ebooks/41265
757810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41265.kindle.noimages	2020-05-20 01:53:58.880937	ebooks/41265
23798	image/jpeg	http://www.gutenberg.org/cache/epub/41265/pg41265.cover.medium.jpg	2020-05-20 01:53:58.942947	ebooks/41265
527788	application/zip	http://www.gutenberg.org/files/41265/41265-h.zip	2012-11-02 07:43:00	ebooks/41265
110051	application/zip	http://www.gutenberg.org/files/41265/41265.zip	2012-11-02 07:43:00	ebooks/41265
110079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41265/41265-8.zip	2012-11-02 07:43:00	ebooks/41265
285698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41265/41265.txt	2012-11-02 07:42:30	ebooks/41265
1325396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41265.kindle.images	2020-05-20 01:53:58.141952	ebooks/41265
292273	text/plain; charset=utf-8	http://www.gutenberg.org/files/41265/41265-0.txt	2012-11-02 07:41:42	ebooks/41265
577256	application/epub+zip	http://www.gutenberg.org/ebooks/41265.epub.images	2020-05-20 01:53:57.182963	ebooks/41265
306030	text/html; charset=utf-8	http://www.gutenberg.org/files/41265/41265-h/41265-h.htm	2012-11-02 07:41:46	ebooks/41265
285706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41265/41265-8.txt	2012-11-02 07:42:30	ebooks/41265
3677	image/jpeg	http://www.gutenberg.org/cache/epub/41265/pg41265.cover.small.jpg	2020-05-20 01:53:58.91293	ebooks/41265
36701577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41266.kindle.images	2020-05-20 01:54:11.929772	ebooks/41266
1948	image/jpeg	http://www.gutenberg.org/cache/epub/41266/pg41266.cover.small.jpg	2020-05-20 01:54:15.497921	ebooks/41266
575745	application/epub+zip	http://www.gutenberg.org/ebooks/41266.epub.noimages	2020-05-20 01:54:01.930917	ebooks/41266
18366371	application/epub+zip	http://www.gutenberg.org/ebooks/41266.epub.images	2020-05-20 01:54:01.186944	ebooks/41266
2194243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41266.kindle.noimages	2020-05-20 01:54:15.247921	ebooks/41266
1151429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41266/41266-8.txt	2012-11-02 06:44:06	ebooks/41266
1304330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41266/41266-h/41266-h.htm	2012-11-12 07:41:38	ebooks/41266
8482	image/jpeg	http://www.gutenberg.org/cache/epub/41266/pg41266.cover.medium.jpg	2020-05-20 01:54:15.644922	ebooks/41266
1151439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41266/41266.txt	2012-11-02 06:45:36	ebooks/41266
1151554	text/plain	http://www.gutenberg.org/ebooks/41266.txt.utf-8	2020-05-20 01:53:59.080998	ebooks/41266
18132684	application/zip	http://www.gutenberg.org/files/41266/41266-h.zip	2012-11-12 07:43:56	ebooks/41266
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/41266.rdf	2020-06-11 01:34:28.360955	ebooks/41266
423355	application/zip	http://www.gutenberg.org/files/41266/41266.zip	2012-11-12 07:43:54	ebooks/41266
423523	application/zip	http://www.gutenberg.org/files/41266/41266-8.zip	2012-11-12 07:43:54	ebooks/41266
454498	application/epub+zip	http://www.gutenberg.org/ebooks/41267.epub.noimages	2020-05-20 01:54:18.672897	ebooks/41267
3029	image/jpeg	http://www.gutenberg.org/cache/epub/41267/pg41267.cover.small.jpg	2020-05-20 01:54:23.964822	ebooks/41267
8528000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41267.kindle.images	2020-05-20 01:54:22.013868	ebooks/41267
21605	image/jpeg	http://www.gutenberg.org/cache/epub/41267/pg41267.cover.medium.jpg	2020-05-20 01:54:24.031829	ebooks/41267
4385592	application/epub+zip	http://www.gutenberg.org/ebooks/41267.epub.images	2020-05-20 01:54:18.270882	ebooks/41267
296422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41267/41267-8.zip	2012-11-02 11:55:32	ebooks/41267
1594350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41267.kindle.noimages	2020-05-20 01:54:23.887856	ebooks/41267
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/41267.rdf	2020-06-11 01:34:28.386954	ebooks/41267
296893	application/zip	http://www.gutenberg.org/files/41267/41267-0.zip	2012-11-02 11:55:32	ebooks/41267
6927858	application/zip	http://www.gutenberg.org/files/41267/41267-h.zip	2012-11-02 12:40:32	ebooks/41267
827835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41267/41267-8.txt	2012-11-02 11:55:26	ebooks/41267
921187	text/html; charset=utf-8	http://www.gutenberg.org/files/41267/41267-h/41267-h.htm	2012-11-02 12:40:10	ebooks/41267
829121	text/plain; charset=utf-8	http://www.gutenberg.org/files/41267/41267-0.txt	2012-11-02 11:55:04	ebooks/41267
192496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41268/41268-h/41268-h.htm	2012-11-07 02:23:18	ebooks/41268
372670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41268.kindle.noimages	2020-05-20 01:54:38.976917	ebooks/41268
50764	application/zip	http://www.gutenberg.org/files/41268/41268-8.zip	2012-11-02 12:00:06	ebooks/41268
3142570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41268.kindle.images	2020-05-20 01:54:38.411922	ebooks/41268
145966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41268/41268.txt	2012-11-02 12:00:00	ebooks/41268
145976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41268/41268-8.txt	2012-11-02 12:00:00	ebooks/41268
1583198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41268/41268-h.zip	2012-11-07 02:27:46	ebooks/41268
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/41268.rdf	2020-06-11 01:34:28.41296	ebooks/41268
3769	image/jpeg	http://www.gutenberg.org/cache/epub/41268/pg41268.cover.small.jpg	2020-05-20 01:54:39.03793	ebooks/41268
16732	image/jpeg	http://www.gutenberg.org/cache/epub/41268/pg41268.cover.medium.jpg	2020-05-20 01:54:39.092925	ebooks/41268
87300	application/epub+zip	http://www.gutenberg.org/ebooks/41268.epub.noimages	2020-05-20 01:54:25.391804	ebooks/41268
50743	application/zip	http://www.gutenberg.org/files/41268/41268.zip	2012-11-02 12:00:06	ebooks/41268
1466872	application/epub+zip	http://www.gutenberg.org/ebooks/41268.epub.images	2020-05-20 01:54:25.06183	ebooks/41268
145975	text/plain	http://www.gutenberg.org/ebooks/41268.txt.utf-8	2020-05-20 01:54:24.231824	ebooks/41268
370195	text/plain	http://www.gutenberg.org/ebooks/41269.txt.utf-8	2020-05-20 01:54:39.26693	ebooks/41269
139434	application/zip	http://www.gutenberg.org/files/41269/41269-8.zip	2012-11-02 16:48:38	ebooks/41269
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/41269.rdf	2020-06-11 01:34:28.442953	ebooks/41269
272442	application/epub+zip	http://www.gutenberg.org/ebooks/41269.epub.images	2020-05-20 01:54:39.678926	ebooks/41269
779476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41269.kindle.noimages	2020-05-20 01:54:41.786886	ebooks/41269
261920	application/zip	http://www.gutenberg.org/files/41269/41269-h.zip	2012-11-02 16:55:12	ebooks/41269
2131	image/jpeg	http://www.gutenberg.org/cache/epub/41269/pg41269.cover.small.jpg	2020-05-20 01:54:41.8139	ebooks/41269
370234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41269/41269.txt	2012-11-02 16:48:38	ebooks/41269
139433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41269/41269.zip	2012-11-02 16:48:38	ebooks/41269
903558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41269.kindle.images	2020-05-20 01:54:40.853952	ebooks/41269
370227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41269/41269-8.txt	2012-11-02 16:48:38	ebooks/41269
410935	text/html	http://www.gutenberg.org/files/41269/41269-h/41269-h.htm	2012-11-02 16:51:50	ebooks/41269
10943	image/jpeg	http://www.gutenberg.org/cache/epub/41269/pg41269.cover.medium.jpg	2020-05-20 01:54:41.837928	ebooks/41269
209956	application/epub+zip	http://www.gutenberg.org/ebooks/41269.epub.noimages	2020-05-20 01:54:39.90791	ebooks/41269
66343	application/epub+zip	http://www.gutenberg.org/ebooks/4127.epub.images	2020-06-02 01:24:07.102804	ebooks/4127
66342	application/epub+zip	http://www.gutenberg.org/ebooks/4127.epub.noimages	2020-06-02 01:24:07.147781	ebooks/4127
257615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4127.kindle.images	2020-06-02 01:24:07.416795	ebooks/4127
17105	image/jpeg	http://www.gutenberg.org/cache/epub/4127/pg4127.cover.medium.jpg	2020-06-02 01:24:07.735772	ebooks/4127
113998	text/html	http://www.gutenberg.org/ebooks/4127.html.images	2020-06-02 01:24:07.003832	ebooks/4127
257598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4127.kindle.noimages	2020-06-02 01:24:07.686764	ebooks/4127
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/4127.rdf	2020-06-11 01:03:27.438024	ebooks/4127
106696	text/plain	http://www.gutenberg.org/ebooks/4127.txt.utf-8	2020-06-02 01:24:06.93182	ebooks/4127
106724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4127/4127.txt	2004-11-29 09:45:20	ebooks/4127
113998	text/html	http://www.gutenberg.org/ebooks/4127.html.noimages	2020-06-02 01:24:07.039775	ebooks/4127
4076	image/jpeg	http://www.gutenberg.org/cache/epub/4127/pg4127.cover.small.jpg	2020-06-02 01:24:07.711781	ebooks/4127
39427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4127/4127.zip	2004-11-29 09:46:24	ebooks/4127
2241	image/jpeg	http://www.gutenberg.org/cache/epub/41270/pg41270.cover.small.jpg	2020-05-20 01:54:45.198844	ebooks/41270
447144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41270/41270-h/41270-h.htm	2012-11-11 04:20:16	ebooks/41270
883261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41270.kindle.noimages	2020-05-20 01:54:45.145866	ebooks/41270
393204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41270/41270.txt	2012-11-11 04:20:52	ebooks/41270
1030239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41270.kindle.images	2020-05-20 01:54:44.061906	ebooks/41270
249977	application/epub+zip	http://www.gutenberg.org/ebooks/41270.epub.noimages	2020-05-20 01:54:42.979905	ebooks/41270
147011	application/zip	http://www.gutenberg.org/files/41270/41270.zip	2012-11-11 04:21:02	ebooks/41270
393164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41270/41270-8.txt	2012-11-11 04:20:16	ebooks/41270
393221	text/plain	http://www.gutenberg.org/ebooks/41270.txt.utf-8	2020-05-20 01:54:41.957879	ebooks/41270
333287	application/epub+zip	http://www.gutenberg.org/ebooks/41270.epub.images	2020-05-20 01:54:42.528933	ebooks/41270
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/41270.rdf	2020-06-11 01:34:28.469953	ebooks/41270
147073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41270/41270-8.zip	2012-11-11 04:21:02	ebooks/41270
319197	application/zip	http://www.gutenberg.org/files/41270/41270-h.zip	2012-11-11 04:21:02	ebooks/41270
13830	image/jpeg	http://www.gutenberg.org/cache/epub/41270/pg41270.cover.medium.jpg	2020-05-20 01:54:45.24783	ebooks/41270
207956	application/zip	http://www.gutenberg.org/files/41271/41271.zip	2012-11-02 11:03:24	ebooks/41271
4665754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41271.kindle.images	2020-05-20 01:54:48.250855	ebooks/41271
9725	image/jpeg	http://www.gutenberg.org/cache/epub/41271/pg41271.cover.medium.jpg	2020-05-20 01:54:49.604788	ebooks/41271
1027819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41271.kindle.noimages	2020-05-20 01:54:49.534784	ebooks/41271
557197	text/plain	http://www.gutenberg.org/ebooks/41271.txt.utf-8	2020-05-20 01:54:45.405888	ebooks/41271
2138410	application/epub+zip	http://www.gutenberg.org/ebooks/41271.epub.images	2020-05-20 01:54:46.056876	ebooks/41271
208017	application/zip	http://www.gutenberg.org/files/41271/41271-8.zip	2012-11-02 11:03:24	ebooks/41271
557168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41271/41271.txt	2012-11-02 11:03:14	ebooks/41271
2098382	text/html; charset=utf-8	http://www.gutenberg.org/files/41271/41271-h.zip	2012-11-02 11:03:24	ebooks/41271
1499	image/jpeg	http://www.gutenberg.org/cache/epub/41271/pg41271.cover.small.jpg	2020-05-20 01:54:49.571801	ebooks/41271
15308	application/rdf+xml	http://www.gutenberg.org/ebooks/41271.rdf	2020-06-11 01:34:28.495951	ebooks/41271
557179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41271/41271-8.txt	2012-11-02 11:02:08	ebooks/41271
611324	text/html; charset=utf-8	http://www.gutenberg.org/files/41271/41271-h/41271-h.htm	2012-11-02 11:02:08	ebooks/41271
267739	application/epub+zip	http://www.gutenberg.org/ebooks/41271.epub.noimages	2020-05-20 01:54:46.383836	ebooks/41271
2337	image/jpeg	http://www.gutenberg.org/cache/epub/41272/pg41272.cover.small.jpg	2020-05-20 01:54:50.701776	ebooks/41272
101190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41272/41272-h/41272-h.htm	2012-11-02 11:04:02	ebooks/41272
168937	application/epub+zip	http://www.gutenberg.org/ebooks/41272.epub.images	2020-05-20 01:54:49.907871	ebooks/41272
448247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41272.kindle.images	2020-05-20 01:54:50.370839	ebooks/41272
92757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41272/41272.txt	2012-11-02 11:04:02	ebooks/41272
162143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41272/41272-h.zip	2012-11-02 11:04:02	ebooks/41272
36801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41272/41272.zip	2012-11-02 11:04:02	ebooks/41272
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/41272.rdf	2020-06-11 01:34:28.523952	ebooks/41272
92735	text/plain	http://www.gutenberg.org/ebooks/41272.txt.utf-8	2020-05-20 01:54:49.732825	ebooks/41272
247631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41272.kindle.noimages	2020-05-20 01:54:50.685769	ebooks/41272
36821	application/zip	http://www.gutenberg.org/files/41272/41272-8.zip	2012-11-02 11:04:02	ebooks/41272
68169	application/epub+zip	http://www.gutenberg.org/ebooks/41272.epub.noimages	2020-05-20 01:54:50.01979	ebooks/41272
11127	image/jpeg	http://www.gutenberg.org/cache/epub/41272/pg41272.cover.medium.jpg	2020-05-20 01:54:50.713767	ebooks/41272
92766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41272/41272-8.txt	2012-11-02 11:04:02	ebooks/41272
85256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41273/41273-8.zip	2012-11-02 11:05:00	ebooks/41273
25503	image/jpeg	http://www.gutenberg.org/cache/epub/41273/pg41273.cover.medium.jpg	2020-05-20 01:54:53.459969	ebooks/41273
263435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41273/41273-h/41273-h.htm	2012-11-02 11:04:58	ebooks/41273
1238737	application/epub+zip	http://www.gutenberg.org/ebooks/41273.epub.images	2020-05-20 01:54:51.272848	ebooks/41273
220852	text/plain	http://www.gutenberg.org/ebooks/41273.txt.utf-8	2020-05-20 01:54:50.807794	ebooks/41273
85199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41273/41273.zip	2012-11-02 11:05:00	ebooks/41273
2607701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41273.kindle.images	2020-05-20 01:54:52.670939	ebooks/41273
1210263	application/zip	http://www.gutenberg.org/files/41273/41273-h.zip	2012-11-02 11:05:02	ebooks/41273
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/41273.rdf	2020-06-11 01:34:28.550951	ebooks/41273
220776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41273/41273-8.txt	2012-11-02 11:04:58	ebooks/41273
3306	image/jpeg	http://www.gutenberg.org/cache/epub/41273/pg41273.cover.small.jpg	2020-05-20 01:54:53.429949	ebooks/41273
220767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41273/41273.txt	2012-11-02 11:04:58	ebooks/41273
199909	application/epub+zip	http://www.gutenberg.org/ebooks/41273.epub.noimages	2020-05-20 01:54:51.541981	ebooks/41273
639933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41273.kindle.noimages	2020-05-20 01:54:53.397951	ebooks/41273
121925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41274/41274-h.zip	2012-11-02 15:46:34	ebooks/41274
209741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41274/41274.txt	2012-11-02 15:46:10	ebooks/41274
14484	image/jpeg	http://www.gutenberg.org/cache/epub/41274/pg41274.cover.medium.jpg	2020-05-20 01:54:55.431901	ebooks/41274
3414	image/jpeg	http://www.gutenberg.org/cache/epub/41274/pg41274.cover.small.jpg	2020-05-20 01:54:55.400923	ebooks/41274
77941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41274/41274-8.zip	2012-11-02 15:46:34	ebooks/41274
246850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41274/41274-h/41274-h.htm	2012-11-02 15:45:12	ebooks/41274
209720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41274/41274-8.txt	2012-11-02 15:45:12	ebooks/41274
442606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41274.kindle.noimages	2020-05-20 01:54:55.367935	ebooks/41274
77876	application/zip	http://www.gutenberg.org/files/41274/41274.zip	2012-11-02 15:46:34	ebooks/41274
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/41274.rdf	2020-06-11 01:34:28.576952	ebooks/41274
148537	application/epub+zip	http://www.gutenberg.org/ebooks/41274.epub.images	2020-05-20 01:54:53.932941	ebooks/41274
112166	application/epub+zip	http://www.gutenberg.org/ebooks/41274.epub.noimages	2020-05-20 01:54:54.168928	ebooks/41274
209732	text/plain	http://www.gutenberg.org/ebooks/41274.txt.utf-8	2020-05-20 01:54:53.581928	ebooks/41274
499013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41274.kindle.images	2020-05-20 01:54:54.791939	ebooks/41274
479031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41275/41275-8.txt	2012-11-03 12:20:24	ebooks/41275
479007	text/plain	http://www.gutenberg.org/ebooks/41275.txt.utf-8	2020-05-20 01:54:55.56292	ebooks/41275
14198	application/rdf+xml	http://www.gutenberg.org/ebooks/41275.rdf	2020-06-11 01:34:28.608951	ebooks/41275
3480	image/jpeg	http://www.gutenberg.org/cache/epub/41275/pg41275.cover.small.jpg	2020-05-20 01:54:58.284869	ebooks/41275
438442	application/epub+zip	http://www.gutenberg.org/ebooks/41275.epub.images	2020-05-20 01:54:56.02595	ebooks/41275
186575	application/zip	http://www.gutenberg.org/files/41275/41275.zip	2012-11-03 12:20:26	ebooks/41275
413566	application/zip	http://www.gutenberg.org/files/41275/41275-h.zip	2012-11-03 12:20:26	ebooks/41275
886100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41275.kindle.noimages	2020-05-20 01:54:58.250867	ebooks/41275
498798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41275/41275-h/41275-h.htm	2012-11-03 12:20:24	ebooks/41275
14282	image/jpeg	http://www.gutenberg.org/cache/epub/41275/pg41275.cover.medium.jpg	2020-05-20 01:54:58.314897	ebooks/41275
479021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41275/41275.txt	2012-11-03 12:20:24	ebooks/41275
213656	application/epub+zip	http://www.gutenberg.org/ebooks/41275.epub.noimages	2020-05-20 01:54:56.292908	ebooks/41275
1243114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41275.kindle.images	2020-05-20 01:54:57.275885	ebooks/41275
186605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41275/41275-8.zip	2012-11-03 12:20:26	ebooks/41275
787943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41276.kindle.noimages	2020-05-20 01:55:01.032866	ebooks/41276
14198	application/rdf+xml	http://www.gutenberg.org/ebooks/41276.rdf	2020-06-11 01:34:28.63595	ebooks/41276
385009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41276/41276-h.zip	2012-11-03 12:26:12	ebooks/41276
162323	application/zip	http://www.gutenberg.org/files/41276/41276.zip	2012-11-03 12:26:12	ebooks/41276
1139050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41276.kindle.images	2020-05-20 01:55:00.054935	ebooks/41276
3480	image/jpeg	http://www.gutenberg.org/cache/epub/41276/pg41276.cover.small.jpg	2020-05-20 01:55:01.066857	ebooks/41276
437524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41276/41276-h/41276-h.htm	2012-11-03 12:26:12	ebooks/41276
417995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41276/41276.txt	2012-11-03 12:26:12	ebooks/41276
409898	application/epub+zip	http://www.gutenberg.org/ebooks/41276.epub.images	2020-05-20 01:54:58.887861	ebooks/41276
418005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41276/41276-8.txt	2012-11-03 12:26:12	ebooks/41276
189247	application/epub+zip	http://www.gutenberg.org/ebooks/41276.epub.noimages	2020-05-20 01:54:59.152889	ebooks/41276
162410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41276/41276-8.zip	2012-11-03 12:26:12	ebooks/41276
14328	image/jpeg	http://www.gutenberg.org/cache/epub/41276/pg41276.cover.medium.jpg	2020-05-20 01:55:01.096856	ebooks/41276
418050	text/plain	http://www.gutenberg.org/ebooks/41276.txt.utf-8	2020-05-20 01:54:58.441897	ebooks/41276
250572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41277/41277-8.zip	2012-11-03 04:19:26	ebooks/41277
1258280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41277.kindle.noimages	2020-05-20 01:55:05.208809	ebooks/41277
323796	application/epub+zip	http://www.gutenberg.org/ebooks/41277.epub.noimages	2020-05-20 01:55:02.381847	ebooks/41277
315835	application/zip	http://www.gutenberg.org/files/41277/41277-h.zip	2012-11-03 04:19:26	ebooks/41277
615746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41277/41277-8.txt	2012-11-03 04:19:20	ebooks/41277
326431	application/epub+zip	http://www.gutenberg.org/ebooks/41277.epub.images	2020-05-20 01:55:01.949888	ebooks/41277
1263791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41277.kindle.images	2020-05-20 01:55:03.791826	ebooks/41277
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/41277.rdf	2020-06-11 01:34:28.662964	ebooks/41277
625602	text/plain; charset=utf-8	http://www.gutenberg.org/files/41277/41277-0.txt	2012-11-03 04:19:08	ebooks/41277
251968	application/zip	http://www.gutenberg.org/files/41277/41277-0.zip	2012-11-03 04:19:26	ebooks/41277
2467	image/jpeg	http://www.gutenberg.org/cache/epub/41277/pg41277.cover.small.jpg	2020-05-20 01:55:05.246819	ebooks/41277
12609	image/jpeg	http://www.gutenberg.org/cache/epub/41277/pg41277.cover.medium.jpg	2020-05-20 01:55:05.281779	ebooks/41277
707020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41277/41277-h/41277-h.htm	2012-11-03 04:19:10	ebooks/41277
234171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41278/41278-8.txt	2012-11-03 09:14:22	ebooks/41278
234168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41278/41278.txt	2012-11-03 09:16:32	ebooks/41278
25841199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41278.kindle.images	2020-05-20 01:55:22.096886	ebooks/41278
96066	application/zip	http://www.gutenberg.org/files/41278/41278-0.zip	2012-11-03 09:16:50	ebooks/41278
16312	application/rdf+xml	http://www.gutenberg.org/ebooks/41278.rdf	2020-06-11 01:34:28.69195	ebooks/41278
18844	image/jpeg	http://www.gutenberg.org/cache/epub/41278/pg41278.cover.medium.jpg	2020-05-20 01:55:22.889846	ebooks/41278
236267	text/plain; charset=utf-8	http://www.gutenberg.org/files/41278/41278-0.txt	2012-11-03 09:13:36	ebooks/41278
3022	image/jpeg	http://www.gutenberg.org/cache/epub/41278/pg41278.cover.small.jpg	2020-05-20 01:55:22.848845	ebooks/41278
95672	application/zip	http://www.gutenberg.org/files/41278/41278-8.zip	2012-11-03 09:16:50	ebooks/41278
14520687	application/epub+zip	http://www.gutenberg.org/ebooks/41278.epub.images	2020-05-20 01:55:15.405993	ebooks/41278
622201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41278.kindle.noimages	2020-05-20 01:55:22.800861	ebooks/41278
187409	application/epub+zip	http://www.gutenberg.org/ebooks/41278.epub.noimages	2020-05-20 01:55:15.721967	ebooks/41278
277098	text/html; charset=utf-8	http://www.gutenberg.org/files/41278/41278-h/41278-h.htm	2012-11-03 09:13:38	ebooks/41278
18121433	text/html; charset=utf-8	http://www.gutenberg.org/files/41278/41278-h.zip	2012-11-03 09:16:56	ebooks/41278
95633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41278/41278.zip	2012-11-03 09:16:50	ebooks/41278
10915591	application/epub+zip	http://www.gutenberg.org/ebooks/41279.epub.images	2020-05-20 01:55:25.297839	ebooks/41279
10691690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41279/41279-h.zip	2012-11-03 06:37:50	ebooks/41279
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/41279.rdf	2020-06-11 01:34:28.713954	ebooks/41279
19863666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41279.kindle.images	2020-05-20 01:55:33.447947	ebooks/41279
1935	image/jpeg	http://www.gutenberg.org/cache/epub/41279/pg41279.cover.small.jpg	2020-05-20 01:55:36.95487	ebooks/41279
294092	application/zip	http://www.gutenberg.org/files/41279/41279-0.zip	2012-11-03 06:37:50	ebooks/41279
1834691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41279.kindle.noimages	2020-05-20 01:55:36.687888	ebooks/41279
401620	application/epub+zip	http://www.gutenberg.org/ebooks/41279.epub.noimages	2020-05-20 01:55:26.40685	ebooks/41279
12284	image/jpeg	http://www.gutenberg.org/cache/epub/41279/pg41279.cover.medium.jpg	2020-05-20 01:55:37.204858	ebooks/41279
992895	text/plain; charset=utf-8	http://www.gutenberg.org/files/41279/41279-0.txt	2012-11-03 06:37:34	ebooks/41279
1220325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41279/41279-h/41279-h.htm	2012-11-03 06:37:36	ebooks/41279
270381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4128.kindle.noimages	2020-06-02 01:24:08.639755	ebooks/4128
115512	text/plain	http://www.gutenberg.org/ebooks/4128.txt.utf-8	2020-06-02 01:24:07.84678	ebooks/4128
122947	text/html	http://www.gutenberg.org/ebooks/4128.html.images	2020-06-02 01:24:07.921765	ebooks/4128
4054	image/jpeg	http://www.gutenberg.org/cache/epub/4128/pg4128.cover.small.jpg	2020-06-02 01:24:08.664757	ebooks/4128
17143	image/jpeg	http://www.gutenberg.org/cache/epub/4128/pg4128.cover.medium.jpg	2020-06-02 01:24:08.689773	ebooks/4128
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/4128.rdf	2020-06-11 01:03:27.467025	ebooks/4128
41953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4128/4128.zip	2004-11-29 09:51:14	ebooks/4128
122947	text/html	http://www.gutenberg.org/ebooks/4128.html.noimages	2020-06-02 01:24:07.958776	ebooks/4128
115540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4128/4128.txt	2004-11-29 09:49:48	ebooks/4128
68478	application/epub+zip	http://www.gutenberg.org/ebooks/4128.epub.images	2020-06-02 01:24:08.026763	ebooks/4128
68477	application/epub+zip	http://www.gutenberg.org/ebooks/4128.epub.noimages	2020-06-02 01:24:08.072763	ebooks/4128
270394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4128.kindle.images	2020-06-02 01:24:08.353756	ebooks/4128
235814	application/epub+zip	http://www.gutenberg.org/ebooks/41280.epub.images	2020-05-20 01:55:38.331875	ebooks/41280
945666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41280.kindle.noimages	2020-05-20 01:55:40.896814	ebooks/41280
514917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41280/41280.txt	2012-11-03 06:39:24	ebooks/41280
4038	image/jpeg	http://www.gutenberg.org/cache/epub/41280/pg41280.cover.small.jpg	2020-05-20 01:55:40.937821	ebooks/41280
945678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41280.kindle.images	2020-05-20 01:55:39.776856	ebooks/41280
514887	text/plain	http://www.gutenberg.org/ebooks/41280.txt.utf-8	2020-05-20 01:55:37.764852	ebooks/41280
16976	image/jpeg	http://www.gutenberg.org/cache/epub/41280/pg41280.cover.medium.jpg	2020-05-20 01:55:40.976826	ebooks/41280
558870	text/html; charset=utf-8	http://www.gutenberg.org/files/41280/41280-h/41280-h.htm	2012-11-03 06:38:48	ebooks/41280
514892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41280/41280-8.txt	2012-11-03 06:38:48	ebooks/41280
191275	application/zip	http://www.gutenberg.org/files/41280/41280.zip	2012-11-03 06:39:34	ebooks/41280
20053	application/rdf+xml	http://www.gutenberg.org/ebooks/41280.rdf	2020-06-11 01:34:28.749948	ebooks/41280
235814	application/epub+zip	http://www.gutenberg.org/ebooks/41280.epub.noimages	2020-05-20 01:55:38.675938	ebooks/41280
201674	text/html; charset=utf-8	http://www.gutenberg.org/files/41280/41280-h.zip	2012-11-03 06:39:34	ebooks/41280
191339	application/zip	http://www.gutenberg.org/files/41280/41280-8.zip	2012-11-03 06:39:34	ebooks/41280
480130	text/plain	http://www.gutenberg.org/ebooks/41281.txt.utf-8	2020-05-20 01:55:41.131824	ebooks/41281
211147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41281/41281-h.zip	2012-11-03 09:52:38	ebooks/41281
967784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41281.kindle.noimages	2020-05-20 01:55:44.250805	ebooks/41281
2208	image/jpeg	http://www.gutenberg.org/cache/epub/41281/pg41281.cover.small.jpg	2020-05-20 01:55:44.274775	ebooks/41281
272289	application/epub+zip	http://www.gutenberg.org/ebooks/41281.epub.images	2020-05-20 01:55:41.650806	ebooks/41281
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/41281.rdf	2020-06-11 01:34:28.778958	ebooks/41281
476677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41281/41281-8.txt	2012-11-03 09:52:34	ebooks/41281
967789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41281.kindle.images	2020-05-20 01:55:43.10882	ebooks/41281
272288	application/epub+zip	http://www.gutenberg.org/ebooks/41281.epub.noimages	2020-05-20 01:55:41.96283	ebooks/41281
183536	application/zip	http://www.gutenberg.org/files/41281/41281-8.zip	2012-11-03 09:52:38	ebooks/41281
525707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41281/41281-h/41281-h.htm	2012-11-03 09:52:36	ebooks/41281
9578	image/jpeg	http://www.gutenberg.org/cache/epub/41281/pg41281.cover.medium.jpg	2020-05-20 01:55:44.294796	ebooks/41281
664147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41282/41282-h.zip	2012-11-03 10:56:24	ebooks/41282
486532	text/plain; charset=utf-8	http://www.gutenberg.org/files/41282/41282-0.txt	2012-11-03 10:56:00	ebooks/41282
26421	image/jpeg	http://www.gutenberg.org/cache/epub/41282/pg41282.cover.medium.jpg	2020-05-20 01:55:51.244974	ebooks/41282
269464	application/epub+zip	http://www.gutenberg.org/ebooks/41282.epub.noimages	2020-05-20 01:55:46.452058	ebooks/41282
185859	application/zip	http://www.gutenberg.org/files/41282/41282-8.zip	2012-11-03 10:56:24	ebooks/41282
483905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41282/41282.txt	2012-11-03 10:56:22	ebooks/41282
809718	application/epub+zip	http://www.gutenberg.org/ebooks/41282.epub.images	2020-05-20 01:55:45.650087	ebooks/41282
2235088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41282.kindle.images	2020-05-20 01:55:48.695013	ebooks/41282
185532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41282/41282.zip	2012-11-03 10:56:24	ebooks/41282
186549	application/zip	http://www.gutenberg.org/files/41282/41282-0.zip	2012-11-03 10:56:24	ebooks/41282
4743	image/jpeg	http://www.gutenberg.org/cache/epub/41282/pg41282.cover.small.jpg	2020-05-20 01:55:51.02998	ebooks/41282
700244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41282/41282-h/41282-h.htm	2012-11-03 10:56:04	ebooks/41282
483748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41282/41282-8.txt	2012-11-03 10:56:22	ebooks/41282
17246	application/rdf+xml	http://www.gutenberg.org/ebooks/41282.rdf	2020-06-11 01:34:28.809951	ebooks/41282
1197110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41282.kindle.noimages	2020-05-20 01:55:50.80199	ebooks/41282
351522	text/plain; charset=utf-8	http://www.gutenberg.org/files/41283/41283-0.txt	2012-11-03 11:02:34	ebooks/41283
12307	image/jpeg	http://www.gutenberg.org/cache/epub/41283/pg41283.cover.medium.jpg	2020-05-20 01:55:54.965954	ebooks/41283
16529	application/rdf+xml	http://www.gutenberg.org/ebooks/41283.rdf	2020-06-11 01:34:28.838951	ebooks/41283
582476	application/epub+zip	http://www.gutenberg.org/ebooks/41283.epub.images	2020-05-20 01:55:52.302976	ebooks/41283
1524754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41283.kindle.images	2020-05-20 01:55:53.860978	ebooks/41283
350973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41283/41283-8.txt	2012-11-03 11:02:38	ebooks/41283
2249	image/jpeg	http://www.gutenberg.org/cache/epub/41283/pg41283.cover.small.jpg	2020-05-20 01:55:54.933928	ebooks/41283
412934	text/html; charset=utf-8	http://www.gutenberg.org/files/41283/41283-h/41283-h.htm	2012-11-03 11:02:38	ebooks/41283
135194	text/plain; charset=utf-8	http://www.gutenberg.org/files/41283/41283-0.zip	2012-11-03 11:02:38	ebooks/41283
788410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41283.kindle.noimages	2020-05-20 01:55:54.897934	ebooks/41283
563347	application/zip	http://www.gutenberg.org/files/41283/41283-h.zip	2012-11-03 11:02:38	ebooks/41283
135018	application/zip	http://www.gutenberg.org/files/41283/41283.zip	2012-11-03 11:02:38	ebooks/41283
213488	application/epub+zip	http://www.gutenberg.org/ebooks/41283.epub.noimages	2020-05-20 01:55:52.732974	ebooks/41283
351437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41283/41283.txt	2012-11-03 11:02:38	ebooks/41283
135051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41283/41283-8.zip	2012-11-03 11:02:38	ebooks/41283
429390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41284/41284.txt	2012-11-03 11:07:12	ebooks/41284
980264	application/epub+zip	http://www.gutenberg.org/ebooks/41284.epub.images	2020-05-20 01:55:55.79595	ebooks/41284
1584110	application/zip	http://www.gutenberg.org/files/41284/41284-h.zip	2012-11-03 11:07:12	ebooks/41284
172239	application/zip	http://www.gutenberg.org/files/41284/41284.zip	2012-11-03 11:07:12	ebooks/41284
2585	image/jpeg	http://www.gutenberg.org/cache/epub/41284/pg41284.cover.small.jpg	2020-05-20 01:55:58.624985	ebooks/41284
500230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41284/41284-h/41284-h.htm	2012-11-03 11:07:12	ebooks/41284
858230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41284.kindle.noimages	2020-05-20 01:55:58.598911	ebooks/41284
2118830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41284.kindle.images	2020-05-20 01:55:57.579966	ebooks/41284
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/41284.rdf	2020-06-11 01:34:28.869947	ebooks/41284
172368	application/zip	http://www.gutenberg.org/files/41284/41284-8.zip	2012-11-03 11:07:12	ebooks/41284
220460	application/epub+zip	http://www.gutenberg.org/ebooks/41284.epub.noimages	2020-05-20 01:55:56.29094	ebooks/41284
429489	text/plain	http://www.gutenberg.org/ebooks/41284.txt.utf-8	2020-05-20 01:55:55.094943	ebooks/41284
429398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41284/41284-8.txt	2012-11-03 11:07:12	ebooks/41284
14545	image/jpeg	http://www.gutenberg.org/cache/epub/41284/pg41284.cover.medium.jpg	2020-05-20 01:55:58.647924	ebooks/41284
1888	image/jpeg	http://www.gutenberg.org/cache/epub/41285/pg41285.cover.small.jpg	2020-05-20 01:56:03.178837	ebooks/41285
699151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41285/41285-h/41285-h.htm	2012-11-04 02:53:12	ebooks/41285
273298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41285/41285-h.zip	2012-11-04 02:53:14	ebooks/41285
8129	image/jpeg	http://www.gutenberg.org/cache/epub/41285/pg41285.cover.medium.jpg	2020-05-20 01:56:03.22284	ebooks/41285
1176099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41285.kindle.noimages	2020-05-20 01:56:03.13183	ebooks/41285
593355	text/plain; charset=utf-8	http://www.gutenberg.org/files/41285/41285-0.txt	2012-11-04 02:53:10	ebooks/41285
295040	application/epub+zip	http://www.gutenberg.org/ebooks/41285.epub.images	2020-05-20 01:55:59.439899	ebooks/41285
293889	application/epub+zip	http://www.gutenberg.org/ebooks/41285.epub.noimages	2020-05-20 01:55:59.896883	ebooks/41285
1178354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41285.kindle.images	2020-05-20 01:56:01.514854	ebooks/41285
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/41285.rdf	2020-06-11 01:34:28.892946	ebooks/41285
241075	application/zip	http://www.gutenberg.org/files/41285/41285-0.zip	2012-11-04 02:53:14	ebooks/41285
1171073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41286/41286.txt	2013-02-12 06:09:42	ebooks/41286
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/41286.rdf	2020-06-11 01:34:28.920948	ebooks/41286
418890	application/zip	http://www.gutenberg.org/files/41286/41286-8.zip	2013-02-12 06:13:34	ebooks/41286
1200269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41286/41286-h/41286-h.htm	2013-02-12 06:09:52	ebooks/41286
468860	application/epub+zip	http://www.gutenberg.org/ebooks/41286.epub.images	2020-05-20 01:56:04.177829	ebooks/41286
418816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41286/41286.zip	2013-02-12 06:13:34	ebooks/41286
1171086	text/plain	http://www.gutenberg.org/ebooks/41286.txt.utf-8	2020-05-20 01:56:03.393842	ebooks/41286
1941184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41286.kindle.images	2020-05-20 01:56:06.523778	ebooks/41286
1171082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41286/41286-8.txt	2013-02-12 06:09:38	ebooks/41286
455574	application/epub+zip	http://www.gutenberg.org/ebooks/41286.epub.noimages	2020-05-20 01:56:04.544863	ebooks/41286
1918698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41286.kindle.noimages	2020-05-20 01:56:08.513765	ebooks/41286
4343	image/jpeg	http://www.gutenberg.org/cache/epub/41286/pg41286.cover.small.jpg	2020-05-20 01:56:08.553797	ebooks/41286
16214	image/jpeg	http://www.gutenberg.org/cache/epub/41286/pg41286.cover.medium.jpg	2020-05-20 01:56:08.589769	ebooks/41286
435737	application/zip	http://www.gutenberg.org/files/41286/41286-h.zip	2013-02-12 06:13:34	ebooks/41286
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/41287.rdf	2020-06-11 01:34:28.945946	ebooks/41287
655639	application/epub+zip	http://www.gutenberg.org/ebooks/41287.epub.noimages	2020-05-20 01:56:11.561932	ebooks/41287
2680099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41287.kindle.noimages	2020-05-20 01:56:20.498799	ebooks/41287
1622633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41287/41287-h.zip	2012-11-05 10:37:58	ebooks/41287
1370641	text/plain; charset=utf-8	http://www.gutenberg.org/files/41287/41287-0.txt	2012-11-05 10:35:30	ebooks/41287
1784024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41287/41287-h/41287-h.htm	2012-11-05 10:35:28	ebooks/41287
2381	image/jpeg	http://www.gutenberg.org/cache/epub/41287/pg41287.cover.small.jpg	2020-05-20 01:56:20.919796	ebooks/41287
3075538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41287.kindle.images	2020-05-20 01:56:16.09689	ebooks/41287
872562	application/epub+zip	http://www.gutenberg.org/ebooks/41287.epub.images	2020-05-20 01:56:10.633934	ebooks/41287
476903	text/plain; charset=utf-8	http://www.gutenberg.org/files/41287/41287-0.zip	2012-11-05 10:37:58	ebooks/41287
17322	image/jpeg	http://www.gutenberg.org/cache/epub/41287/pg41287.cover.medium.jpg	2020-05-20 01:56:21.165791	ebooks/41287
266850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41288/41288-8.txt	2012-11-04 10:52:40	ebooks/41288
90850	application/zip	http://www.gutenberg.org/files/41288/41288-8.zip	2012-11-04 10:52:44	ebooks/41288
266848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41288/41288.txt	2012-11-04 10:52:40	ebooks/41288
3034861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41288/41288-h.zip	2012-11-04 10:52:44	ebooks/41288
23880	image/jpeg	http://www.gutenberg.org/cache/epub/41288/pg41288.cover.medium.jpg	2020-05-20 01:56:26.096059	ebooks/41288
5441952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41288.kindle.images	2020-05-20 01:56:24.752066	ebooks/41288
90820	application/zip	http://www.gutenberg.org/files/41288/41288.zip	2012-11-04 10:52:44	ebooks/41288
220607	application/epub+zip	http://www.gutenberg.org/ebooks/41288.epub.noimages	2020-05-20 01:56:22.930784	ebooks/41288
3081894	application/epub+zip	http://www.gutenberg.org/ebooks/41288.epub.images	2020-05-20 01:56:22.506774	ebooks/41288
3214	image/jpeg	http://www.gutenberg.org/cache/epub/41288/pg41288.cover.small.jpg	2020-05-20 01:56:26.002034	ebooks/41288
768789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41288.kindle.noimages	2020-05-20 01:56:25.901039	ebooks/41288
266829	text/plain	http://www.gutenberg.org/ebooks/41288.txt.utf-8	2020-05-20 01:56:21.713789	ebooks/41288
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/41288.rdf	2020-06-11 01:34:28.971947	ebooks/41288
348422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41288/41288-h/41288-h.htm	2012-11-04 10:52:40	ebooks/41288
122627	text/plain; charset=utf-8	http://www.gutenberg.org/files/41289/41289-0.txt	2012-11-04 11:04:16	ebooks/41289
187844	application/epub+zip	http://www.gutenberg.org/ebooks/41289.epub.noimages	2020-05-20 01:56:26.967062	ebooks/41289
164458	text/html; charset=utf-8	http://www.gutenberg.org/files/41289/41289-h/41289-h.htm	2012-11-04 11:04:18	ebooks/41289
45002	application/zip	http://www.gutenberg.org/files/41289/41289-0.zip	2012-11-05 04:59:20	ebooks/41289
2490	image/jpeg	http://www.gutenberg.org/cache/epub/41289/pg41289.cover.small.jpg	2020-05-20 01:56:28.578035	ebooks/41289
15853	image/jpeg	http://www.gutenberg.org/cache/epub/41289/pg41289.cover.medium.jpg	2020-05-20 01:56:28.622996	ebooks/41289
44922	application/zip	http://www.gutenberg.org/files/41289/41289-8.zip	2012-11-05 04:59:20	ebooks/41289
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/41289.rdf	2020-06-11 01:34:28.99995	ebooks/41289
464820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41289.kindle.noimages	2020-05-20 01:56:28.315015	ebooks/41289
464828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41289.kindle.images	2020-05-20 01:56:27.618006	ebooks/41289
44910	application/zip	http://www.gutenberg.org/files/41289/41289.zip	2012-11-05 04:59:20	ebooks/41289
187844	application/epub+zip	http://www.gutenberg.org/ebooks/41289.epub.images	2020-05-20 01:56:26.702039	ebooks/41289
122316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41289/41289.txt	2012-11-05 04:52:32	ebooks/41289
180191	application/zip	http://www.gutenberg.org/files/41289/41289-h.zip	2012-11-05 04:59:20	ebooks/41289
122321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41289/41289-8.txt	2012-11-05 04:57:52	ebooks/41289
232065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4129.kindle.noimages	2020-06-02 01:24:09.49374	ebooks/4129
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/4129.rdf	2020-06-11 01:03:27.495022	ebooks/4129
59529	application/epub+zip	http://www.gutenberg.org/ebooks/4129.epub.images	2020-06-02 01:24:08.958779	ebooks/4129
59529	application/epub+zip	http://www.gutenberg.org/ebooks/4129.epub.noimages	2020-06-02 01:24:09.001772	ebooks/4129
232081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4129.kindle.images	2020-06-02 01:24:09.246767	ebooks/4129
17305	image/jpeg	http://www.gutenberg.org/cache/epub/4129/pg4129.cover.medium.jpg	2020-06-02 01:24:09.542764	ebooks/4129
33302	application/zip	http://www.gutenberg.org/files/4129/4129.zip	2004-11-29 10:17:08	ebooks/4129
96101	text/html	http://www.gutenberg.org/ebooks/4129.html.noimages	2020-06-02 01:24:08.898759	ebooks/4129
4080	image/jpeg	http://www.gutenberg.org/cache/epub/4129/pg4129.cover.small.jpg	2020-06-02 01:24:09.518765	ebooks/4129
89654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4129/4129.txt	2004-11-29 10:16:22	ebooks/4129
96101	text/html	http://www.gutenberg.org/ebooks/4129.html.images	2020-06-02 01:24:08.865762	ebooks/4129
89626	text/plain	http://www.gutenberg.org/ebooks/4129.txt.utf-8	2020-06-02 01:24:08.803779	ebooks/4129
317579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41290.kindle.images	2020-05-20 01:56:29.718999	ebooks/41290
292966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41290.kindle.noimages	2020-05-20 01:56:30.199975	ebooks/41290
59240	text/html; charset=utf-8	http://www.gutenberg.org/files/41290/41290-h.zip	2012-11-04 11:27:14	ebooks/41290
79919	application/epub+zip	http://www.gutenberg.org/ebooks/41290.epub.images	2020-05-20 01:56:29.025992	ebooks/41290
45434	application/zip	http://www.gutenberg.org/files/41290/41290-8.zip	2012-11-04 11:27:14	ebooks/41290
112688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41290/41290-8.txt	2012-11-04 11:27:12	ebooks/41290
2831	image/jpeg	http://www.gutenberg.org/cache/epub/41290/pg41290.cover.small.jpg	2020-05-20 01:56:30.234985	ebooks/41290
112725	text/plain	http://www.gutenberg.org/ebooks/41290.txt.utf-8	2020-05-20 01:56:28.767007	ebooks/41290
16018	application/rdf+xml	http://www.gutenberg.org/ebooks/41290.rdf	2020-06-11 01:34:29.027945	ebooks/41290
69114	application/epub+zip	http://www.gutenberg.org/ebooks/41290.epub.noimages	2020-05-20 01:56:29.190023	ebooks/41290
45385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41290/41290.zip	2012-11-04 11:27:14	ebooks/41290
10938	image/jpeg	http://www.gutenberg.org/cache/epub/41290/pg41290.cover.medium.jpg	2020-05-20 01:56:30.268001	ebooks/41290
112739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41290/41290.txt	2012-11-04 11:27:12	ebooks/41290
135375	text/html; charset=utf-8	http://www.gutenberg.org/files/41290/41290-h/41290-h.htm	2012-11-04 11:27:14	ebooks/41290
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/41291.rdf	2020-06-11 01:34:29.054946	ebooks/41291
3036530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41291.kindle.images	2020-05-20 01:56:33.660924	ebooks/41291
2083	image/jpeg	http://www.gutenberg.org/cache/epub/41291/pg41291.cover.small.jpg	2020-05-20 01:56:35.542905	ebooks/41291
1104926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41291.kindle.noimages	2020-05-20 01:56:35.27791	ebooks/41291
1266456	application/epub+zip	http://www.gutenberg.org/ebooks/41291.epub.images	2020-05-20 01:56:31.329967	ebooks/41291
16731	image/jpeg	http://www.gutenberg.org/cache/epub/41291/pg41291.cover.medium.jpg	2020-05-20 01:56:35.642913	ebooks/41291
531489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41291/41291-8.txt	2012-11-04 11:29:40	ebooks/41291
531480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41291/41291.txt	2012-11-04 11:29:40	ebooks/41291
531467	text/plain	http://www.gutenberg.org/ebooks/41291.txt.utf-8	2020-05-20 01:56:30.407005	ebooks/41291
1235149	application/zip	http://www.gutenberg.org/files/41291/41291-h.zip	2012-11-04 11:29:42	ebooks/41291
183183	application/zip	http://www.gutenberg.org/files/41291/41291-8.zip	2012-11-04 11:29:42	ebooks/41291
285792	application/epub+zip	http://www.gutenberg.org/ebooks/41291.epub.noimages	2020-05-20 01:56:31.844985	ebooks/41291
183138	application/zip	http://www.gutenberg.org/files/41291/41291.zip	2012-11-04 11:29:42	ebooks/41291
655812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41291/41291-h/41291-h.htm	2012-11-04 11:29:40	ebooks/41291
1826	image/jpeg	http://www.gutenberg.org/cache/epub/41292/pg41292.cover.small.jpg	2020-05-20 01:56:40.152867	ebooks/41292
515635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41292/41292.txt	2012-11-04 11:34:30	ebooks/41292
220939	application/zip	http://www.gutenberg.org/files/41292/41292-h.zip	2012-11-04 11:34:48	ebooks/41292
242692	application/epub+zip	http://www.gutenberg.org/ebooks/41292.epub.images	2020-05-20 01:56:36.523947	ebooks/41292
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/41292.rdf	2020-06-11 01:34:29.083945	ebooks/41292
241458	application/epub+zip	http://www.gutenberg.org/ebooks/41292.epub.noimages	2020-05-20 01:56:36.960882	ebooks/41292
185455	application/zip	http://www.gutenberg.org/files/41292/41292-0.zip	2012-11-04 11:34:48	ebooks/41292
9117	image/jpeg	http://www.gutenberg.org/cache/epub/41292/pg41292.cover.medium.jpg	2020-05-20 01:56:40.204875	ebooks/41292
185306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41292/41292-8.zip	2012-11-04 11:34:48	ebooks/41292
185234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41292/41292.zip	2012-11-04 11:34:48	ebooks/41292
1012838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41292.kindle.noimages	2020-05-20 01:56:40.094873	ebooks/41292
515165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41292/41292-8.txt	2012-11-04 11:33:12	ebooks/41292
515447	text/plain; charset=utf-8	http://www.gutenberg.org/files/41292/41292-0.txt	2012-11-04 11:32:06	ebooks/41292
1014936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41292.kindle.images	2020-05-20 01:56:38.530861	ebooks/41292
596658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41292/41292-h/41292-h.htm	2012-11-04 11:32:08	ebooks/41292
270632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41293.kindle.images	2020-05-20 01:56:41.048833	ebooks/41293
110434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41293/41293-h/41293-h.htm	2012-11-04 11:37:32	ebooks/41293
104291	text/plain	http://www.gutenberg.org/ebooks/41293.txt.utf-8	2020-05-20 01:56:40.377856	ebooks/41293
4527	image/jpeg	http://www.gutenberg.org/cache/epub/41293/pg41293.cover.small.jpg	2020-05-20 01:56:41.421823	ebooks/41293
39865	application/zip	http://www.gutenberg.org/files/41293/41293-8.zip	2012-11-04 11:37:32	ebooks/41293
270616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41293.kindle.noimages	2020-05-20 01:56:41.390829	ebooks/41293
41830	application/zip	http://www.gutenberg.org/files/41293/41293-h.zip	2012-11-04 11:37:32	ebooks/41293
64580	application/epub+zip	http://www.gutenberg.org/ebooks/41293.epub.images	2020-05-20 01:56:40.573837	ebooks/41293
64580	application/epub+zip	http://www.gutenberg.org/ebooks/41293.epub.noimages	2020-05-20 01:56:40.706834	ebooks/41293
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/41293.rdf	2020-06-11 01:34:29.107952	ebooks/41293
102399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41293/41293-8.txt	2012-11-04 11:37:30	ebooks/41293
21384	image/jpeg	http://www.gutenberg.org/cache/epub/41293/pg41293.cover.medium.jpg	2020-05-20 01:56:41.450825	ebooks/41293
492600	application/epub+zip	http://www.gutenberg.org/ebooks/41294.epub.images	2020-05-20 01:56:43.02981	ebooks/41294
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/41294.rdf	2020-06-11 01:34:29.130944	ebooks/41294
492600	application/epub+zip	http://www.gutenberg.org/ebooks/41294.epub.noimages	2020-05-20 01:56:43.447839	ebooks/41294
1074895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41294/41294-8.txt	2012-11-04 11:38:54	ebooks/41294
2437	image/jpeg	http://www.gutenberg.org/cache/epub/41294/pg41294.cover.small.jpg	2020-05-20 01:56:47.956944	ebooks/41294
1128369	text/plain	http://www.gutenberg.org/ebooks/41294.txt.utf-8	2020-05-20 01:56:41.591831	ebooks/41294
1213773	text/html	http://www.gutenberg.org/ebooks/41294.html.noimages	2020-05-20 01:56:42.50884	ebooks/41294
422170	application/zip	http://www.gutenberg.org/files/41294/41294-8.zip	2012-11-04 11:38:58	ebooks/41294
1964272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41294.kindle.images	2020-05-20 01:56:45.690829	ebooks/41294
1213773	text/html	http://www.gutenberg.org/ebooks/41294.html.images	2020-05-20 01:56:42.287814	ebooks/41294
8345	image/jpeg	http://www.gutenberg.org/cache/epub/41294/pg41294.cover.medium.jpg	2020-05-20 01:56:47.978951	ebooks/41294
1964264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41294.kindle.noimages	2020-05-20 01:56:47.929961	ebooks/41294
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/41295.rdf	2020-06-11 01:34:29.159951	ebooks/41295
149452	application/epub+zip	http://www.gutenberg.org/ebooks/41295.epub.images	2020-05-20 01:56:48.576952	ebooks/41295
177954	text/plain; charset=utf-8	http://www.gutenberg.org/files/41295/41295-0.txt	2012-11-04 12:00:28	ebooks/41295
71858	application/zip	http://www.gutenberg.org/files/41295/41295-8.zip	2012-11-04 12:02:32	ebooks/41295
1397	image/jpeg	http://www.gutenberg.org/cache/epub/41295/pg41295.cover.small.jpg	2020-05-20 01:56:50.538906	ebooks/41295
523152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41295.kindle.images	2020-05-20 01:56:49.84292	ebooks/41295
149451	application/epub+zip	http://www.gutenberg.org/ebooks/41295.epub.noimages	2020-05-20 01:56:49.179927	ebooks/41295
222206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41295/41295-h/41295-h.htm	2012-11-04 12:00:30	ebooks/41295
139455	application/zip	http://www.gutenberg.org/files/41295/41295-h.zip	2012-11-04 12:02:32	ebooks/41295
71745	application/zip	http://www.gutenberg.org/files/41295/41295.zip	2012-11-04 12:02:32	ebooks/41295
72011	application/zip	http://www.gutenberg.org/files/41295/41295-0.zip	2012-11-04 12:02:32	ebooks/41295
177845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41295/41295-8.txt	2012-11-04 12:01:24	ebooks/41295
6618	image/jpeg	http://www.gutenberg.org/cache/epub/41295/pg41295.cover.medium.jpg	2020-05-20 01:56:50.557913	ebooks/41295
177931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41295/41295.txt	2012-11-04 12:02:06	ebooks/41295
523143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41295.kindle.noimages	2020-05-20 01:56:50.513915	ebooks/41295
1315999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41296.kindle.noimages	2020-05-20 01:56:57.188821	ebooks/41296
661202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41296/41296.txt	2012-11-05 06:31:24	ebooks/41296
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/41296.rdf	2020-06-11 01:34:29.188951	ebooks/41296
1485073	application/epub+zip	http://www.gutenberg.org/ebooks/41296.epub.images	2020-05-20 01:56:52.143919	ebooks/41296
756490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41296/41296-h/41296-h.htm	2012-11-05 06:31:24	ebooks/41296
19054	image/jpeg	http://www.gutenberg.org/cache/epub/41296/pg41296.cover.medium.jpg	2020-05-20 01:56:57.27384	ebooks/41296
254081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41296/41296.zip	2012-11-05 06:31:26	ebooks/41296
323103	application/epub+zip	http://www.gutenberg.org/ebooks/41296.epub.noimages	2020-05-20 01:56:52.679887	ebooks/41296
254353	application/zip	http://www.gutenberg.org/files/41296/41296-8.zip	2012-11-05 06:31:26	ebooks/41296
3562537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41296.kindle.images	2020-05-20 01:56:55.444855	ebooks/41296
661457	text/plain	http://www.gutenberg.org/ebooks/41296.txt.utf-8	2020-05-20 01:56:50.681948	ebooks/41296
1807658	application/zip	http://www.gutenberg.org/files/41296/41296-h.zip	2012-11-05 06:31:28	ebooks/41296
2911	image/jpeg	http://www.gutenberg.org/cache/epub/41296/pg41296.cover.small.jpg	2020-05-20 01:56:57.233828	ebooks/41296
661208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41296/41296-8.txt	2012-11-05 06:31:24	ebooks/41296
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/41297.rdf	2020-06-11 01:34:29.216944	ebooks/41297
638517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41297/41297.txt	2012-11-05 11:07:58	ebooks/41297
1723884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41297.kindle.images	2020-05-20 01:57:00.654776	ebooks/41297
540844	application/epub+zip	http://www.gutenberg.org/ebooks/41297.epub.images	2020-05-20 01:56:58.36283	ebooks/41297
638526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41297/41297-8.txt	2012-11-05 11:07:58	ebooks/41297
737631	text/html; charset=utf-8	http://www.gutenberg.org/files/41297/41297-h/41297-h.htm	2012-11-05 11:08:00	ebooks/41297
406544	application/epub+zip	http://www.gutenberg.org/ebooks/41297.epub.noimages	2020-05-20 01:56:58.962924	ebooks/41297
638515	text/plain	http://www.gutenberg.org/ebooks/41297.txt.utf-8	2020-05-20 01:56:57.440839	ebooks/41297
22165	image/jpeg	http://www.gutenberg.org/cache/epub/41297/pg41297.cover.medium.jpg	2020-05-20 01:57:02.329099	ebooks/41297
1461660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41297.kindle.noimages	2020-05-20 01:57:02.255123	ebooks/41297
552530	application/zip	http://www.gutenberg.org/files/41297/41297-h.zip	2012-11-05 11:08:02	ebooks/41297
3303	image/jpeg	http://www.gutenberg.org/cache/epub/41297/pg41297.cover.small.jpg	2020-05-20 01:57:02.293082	ebooks/41297
255217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41297/41297.zip	2012-11-05 11:08:02	ebooks/41297
255277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41297/41297-8.zip	2012-11-05 11:08:02	ebooks/41297
1189673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41298.kindle.noimages	2020-05-20 01:57:10.267953	ebooks/41298
13129	image/jpeg	http://www.gutenberg.org/cache/epub/41298/pg41298.cover.medium.jpg	2020-05-20 01:57:10.652145	ebooks/41298
175132	application/zip	http://www.gutenberg.org/files/41298/41298.zip	2012-11-07 09:57:28	ebooks/41298
277958	application/epub+zip	http://www.gutenberg.org/ebooks/41298.epub.images	2020-05-20 01:57:03.979079	ebooks/41298
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/41298.rdf	2020-06-11 01:34:29.242952	ebooks/41298
482443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41298/41298.txt	2012-11-07 09:57:26	ebooks/41298
262791	application/epub+zip	http://www.gutenberg.org/ebooks/41298.epub.noimages	2020-05-20 01:57:04.786084	ebooks/41298
482446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41298/41298-8.txt	2012-11-07 09:57:26	ebooks/41298
225943	application/zip	http://www.gutenberg.org/files/41298/41298-h.zip	2012-11-07 09:57:28	ebooks/41298
964787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41298/41298-h/41298-h.htm	2012-11-07 09:57:26	ebooks/41298
175329	application/zip	http://www.gutenberg.org/files/41298/41298-8.zip	2012-11-07 09:57:28	ebooks/41298
3697	image/jpeg	http://www.gutenberg.org/cache/epub/41298/pg41298.cover.small.jpg	2020-05-20 01:57:10.465965	ebooks/41298
1224260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41298.kindle.images	2020-05-20 01:57:07.525999	ebooks/41298
482540	text/plain	http://www.gutenberg.org/ebooks/41298.txt.utf-8	2020-05-20 01:57:02.462066	ebooks/41298
468488	text/html; charset=utf-8	http://www.gutenberg.org/files/41299/41299-h.zip	2012-11-05 10:31:46	ebooks/41299
2410	image/jpeg	http://www.gutenberg.org/cache/epub/41299/pg41299.cover.small.jpg	2020-05-20 01:57:14.023941	ebooks/41299
1287543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41299.kindle.images	2020-05-20 01:57:12.935948	ebooks/41299
445395	application/epub+zip	http://www.gutenberg.org/ebooks/41299.epub.images	2020-05-20 01:57:11.566035	ebooks/41299
437846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41299/41299-8.txt	2012-11-05 10:30:06	ebooks/41299
449939	text/plain; charset=utf-8	http://www.gutenberg.org/files/41299/41299-0.txt	2012-11-05 10:30:34	ebooks/41299
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/41299.rdf	2020-06-11 01:34:29.273942	ebooks/41299
488840	text/html; charset=utf-8	http://www.gutenberg.org/files/41299/41299-h/41299-h.htm	2012-11-05 10:29:34	ebooks/41299
163511	text/plain; charset=utf-8	http://www.gutenberg.org/files/41299/41299-0.zip	2012-11-05 10:31:44	ebooks/41299
254646	application/epub+zip	http://www.gutenberg.org/ebooks/41299.epub.noimages	2020-05-20 01:57:11.823957	ebooks/41299
161974	application/zip	http://www.gutenberg.org/files/41299/41299-8.zip	2012-11-05 10:31:44	ebooks/41299
926338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41299.kindle.noimages	2020-05-20 01:57:13.995964	ebooks/41299
437837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41299/41299.txt	2012-11-05 10:30:56	ebooks/41299
19770	image/jpeg	http://www.gutenberg.org/cache/epub/41299/pg41299.cover.medium.jpg	2020-05-20 01:57:14.04995	ebooks/41299
161822	application/zip	http://www.gutenberg.org/files/41299/41299.zip	2012-11-05 10:31:44	ebooks/41299
67203	application/epub+zip	http://www.gutenberg.org/ebooks/413.epub.noimages	2020-05-31 23:53:49.698938	ebooks/413
275603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/413.kindle.noimages	2020-05-31 23:53:50.704915	ebooks/413
113725	text/plain; charset=utf-8	http://www.gutenberg.org/files/413/413-0.txt	2013-02-15 21:56:37	ebooks/413
10099	image/jpeg	http://www.gutenberg.org/cache/epub/413/pg413.cover.medium.jpg	2020-05-31 23:53:50.778923	ebooks/413
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/413.rdf	2020-06-11 01:00:25.634149	ebooks/413
400769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/413.kindle.images	2020-05-31 23:53:50.214939	ebooks/413
113292	text/html	http://www.gutenberg.org/files/413/413-h.zip	2013-02-15 22:00:23	ebooks/413
2876	image/jpeg	http://www.gutenberg.org/cache/epub/413/pg413.cover.small.jpg	2020-05-31 23:53:50.743907	ebooks/413
133917	application/epub+zip	http://www.gutenberg.org/ebooks/413.epub.images	2020-05-31 23:53:49.481958	ebooks/413
42012	application/zip	http://www.gutenberg.org/files/413/413-0.zip	2013-02-15 22:00:23	ebooks/413
142136	text/html	http://www.gutenberg.org/files/413/413-h/413-h.htm	2013-02-15 21:57:14	ebooks/413
4072	image/jpeg	http://www.gutenberg.org/cache/epub/4130/pg4130.cover.small.jpg	2020-06-02 01:24:10.361735	ebooks/4130
231363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4130.kindle.noimages	2020-06-02 01:24:10.33673	ebooks/4130
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/4130.rdf	2020-06-11 01:03:27.524029	ebooks/4130
32809	application/zip	http://www.gutenberg.org/files/4130/4130.zip	2004-11-29 10:21:10	ebooks/4130
231375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4130.kindle.images	2020-06-02 01:24:10.093738	ebooks/4130
96513	text/html	http://www.gutenberg.org/ebooks/4130.html.noimages	2020-06-02 01:24:09.751738	ebooks/4130
96513	text/html	http://www.gutenberg.org/ebooks/4130.html.images	2020-06-02 01:24:09.718749	ebooks/4130
17384	image/jpeg	http://www.gutenberg.org/cache/epub/4130/pg4130.cover.medium.jpg	2020-06-02 01:24:10.385744	ebooks/4130
58895	application/epub+zip	http://www.gutenberg.org/ebooks/4130.epub.images	2020-06-02 01:24:09.809755	ebooks/4130
58895	application/epub+zip	http://www.gutenberg.org/ebooks/4130.epub.noimages	2020-06-02 01:24:09.852739	ebooks/4130
89802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4130/4130.txt	2004-11-29 10:20:08	ebooks/4130
89774	text/plain	http://www.gutenberg.org/ebooks/4130.txt.utf-8	2020-06-02 01:24:09.655752	ebooks/4130
484220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41300/41300-h/41300-h.htm	2012-11-05 09:57:38	ebooks/41300
4205226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41300/41300-h.zip	2012-11-05 09:57:44	ebooks/41300
408353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41300/41300.txt	2012-11-05 09:57:38	ebooks/41300
4938	image/jpeg	http://www.gutenberg.org/cache/epub/41300/pg41300.cover.small.jpg	2020-05-20 01:57:23.107814	ebooks/41300
408332	text/plain	http://www.gutenberg.org/ebooks/41300.txt.utf-8	2020-05-20 01:57:17.65986	ebooks/41300
21277	image/jpeg	http://www.gutenberg.org/cache/epub/41300/pg41300.cover.medium.jpg	2020-05-20 01:57:23.179802	ebooks/41300
845000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41300.kindle.noimages	2020-05-20 01:57:23.031784	ebooks/41300
149857	application/zip	http://www.gutenberg.org/files/41300/41300.zip	2012-11-05 09:57:42	ebooks/41300
149884	application/zip	http://www.gutenberg.org/files/41300/41300-8.zip	2012-11-05 09:57:42	ebooks/41300
6953642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41300.kindle.images	2020-05-20 01:57:21.898805	ebooks/41300
3526844	application/epub+zip	http://www.gutenberg.org/ebooks/41300.epub.images	2020-05-20 01:57:19.250842	ebooks/41300
408358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41300/41300-8.txt	2012-11-05 09:57:38	ebooks/41300
204826	application/epub+zip	http://www.gutenberg.org/ebooks/41300.epub.noimages	2020-05-20 01:57:19.658852	ebooks/41300
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/41300.rdf	2020-06-11 01:34:29.300942	ebooks/41300
674796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41301.kindle.images	2020-05-20 01:57:24.970817	ebooks/41301
167388	application/epub+zip	http://www.gutenberg.org/ebooks/41301.epub.images	2020-05-20 01:57:23.855797	ebooks/41301
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/41301.rdf	2020-06-11 01:34:31.32992	ebooks/41301
345517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41301/41301-8.txt	2014-09-07 04:22:20	ebooks/41301
153390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41301/41301-h.zip	2014-09-07 04:22:36	ebooks/41301
674789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41301.kindle.noimages	2020-05-20 01:57:25.801756	ebooks/41301
129228	application/zip	http://www.gutenberg.org/files/41301/41301-8.zip	2014-09-07 04:22:36	ebooks/41301
382931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41301/41301-h/41301-h.htm	2014-09-07 04:22:00	ebooks/41301
358512	text/plain	http://www.gutenberg.org/ebooks/41301.txt.utf-8	2020-05-20 01:57:23.394812	ebooks/41301
167389	application/epub+zip	http://www.gutenberg.org/ebooks/41301.epub.noimages	2020-05-20 01:57:24.139787	ebooks/41301
9546	image/jpeg	http://www.gutenberg.org/cache/epub/41301/pg41301.cover.medium.jpg	2020-05-20 01:57:25.840802	ebooks/41301
2191	image/jpeg	http://www.gutenberg.org/cache/epub/41301/pg41301.cover.small.jpg	2020-05-20 01:57:25.822757	ebooks/41301
3480	image/jpeg	http://www.gutenberg.org/cache/epub/41302/pg41302.cover.small.jpg	2020-05-20 01:57:28.229949	ebooks/41302
260062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41302/41302-8.txt	2013-06-24 04:43:28	ebooks/41302
171806	application/zip	http://www.gutenberg.org/files/41302/41302-h.zip	2013-06-24 04:46:54	ebooks/41302
99843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41302/41302-8.zip	2013-06-24 04:46:52	ebooks/41302
99640	application/zip	http://www.gutenberg.org/files/41302/41302.zip	2013-06-24 04:46:52	ebooks/41302
260272	text/plain	http://www.gutenberg.org/ebooks/41302.txt.utf-8	2020-05-20 01:57:25.9418	ebooks/41302
683893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41302.kindle.images	2020-05-20 01:57:27.465929	ebooks/41302
299412	text/html; charset=us-ascii	http://www.gutenberg.org/files/41302/41302-h/41302-h.htm	2013-06-24 04:43:38	ebooks/41302
199701	application/epub+zip	http://www.gutenberg.org/ebooks/41302.epub.images	2020-05-20 01:57:26.404814	ebooks/41302
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/41302.rdf	2020-06-11 01:34:31.356918	ebooks/41302
135202	application/epub+zip	http://www.gutenberg.org/ebooks/41302.epub.noimages	2020-05-20 01:57:26.699957	ebooks/41302
556054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41302.kindle.noimages	2020-05-20 01:57:28.192921	ebooks/41302
260065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41302/41302.txt	2013-06-24 04:43:24	ebooks/41302
14781	image/jpeg	http://www.gutenberg.org/cache/epub/41302/pg41302.cover.medium.jpg	2020-05-20 01:57:28.263974	ebooks/41302
1103181	text/html; charset=utf-8	http://www.gutenberg.org/files/41303/41303-h.zip	2012-11-05 13:44:42	ebooks/41303
196759	application/epub+zip	http://www.gutenberg.org/ebooks/41303.epub.noimages	2020-05-20 01:57:29.250955	ebooks/41303
363982	text/html; charset=utf-8	http://www.gutenberg.org/files/41303/41303-h/41303-h.htm	2012-11-05 13:42:50	ebooks/41303
118771	application/zip	http://www.gutenberg.org/files/41303/41303-8.zip	2012-11-05 13:44:42	ebooks/41303
17700	application/rdf+xml	http://www.gutenberg.org/ebooks/41303.rdf	2020-06-11 01:34:31.388917	ebooks/41303
306457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41303/41303-8.txt	2012-11-05 13:44:04	ebooks/41303
1121231	application/epub+zip	http://www.gutenberg.org/ebooks/41303.epub.images	2020-05-20 01:57:28.89699	ebooks/41303
24945	image/jpeg	http://www.gutenberg.org/cache/epub/41303/pg41303.cover.medium.jpg	2020-05-20 01:57:31.327931	ebooks/41303
306449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41303/41303.txt	2012-11-05 13:44:04	ebooks/41303
2333633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41303.kindle.images	2020-05-20 01:57:30.380898	ebooks/41303
708741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41303.kindle.noimages	2020-05-20 01:57:31.275886	ebooks/41303
118669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41303/41303.zip	2012-11-05 13:44:42	ebooks/41303
119424	application/zip	http://www.gutenberg.org/files/41303/41303-0.zip	2012-11-05 13:44:42	ebooks/41303
3694	image/jpeg	http://www.gutenberg.org/cache/epub/41303/pg41303.cover.small.jpg	2020-05-20 01:57:31.30294	ebooks/41303
311522	text/plain; charset=utf-8	http://www.gutenberg.org/files/41303/41303-0.txt	2012-11-05 13:42:48	ebooks/41303
966936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41304/41304-h/41304-h.htm	2012-11-05 14:10:00	ebooks/41304
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/41304.rdf	2020-06-11 01:34:31.417917	ebooks/41304
268602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41304/41304-8.zip	2012-11-05 14:10:02	ebooks/41304
268457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41304/41304.zip	2012-11-05 14:10:02	ebooks/41304
710823	text/plain	http://www.gutenberg.org/ebooks/41304.txt.utf-8	2020-05-20 01:57:31.456906	ebooks/41304
1318222	application/epub+zip	http://www.gutenberg.org/ebooks/41304.epub.images	2020-05-20 01:57:33.106862	ebooks/41304
710712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41304/41304.txt	2012-11-05 14:10:00	ebooks/41304
355217	application/epub+zip	http://www.gutenberg.org/ebooks/41304.epub.noimages	2020-05-20 01:57:33.957868	ebooks/41304
1262625	application/zip	http://www.gutenberg.org/files/41304/41304-h.zip	2012-11-05 14:10:02	ebooks/41304
3921	image/jpeg	http://www.gutenberg.org/cache/epub/41304/pg41304.cover.small.jpg	2020-05-20 01:57:39.792791	ebooks/41304
710712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41304/41304-8.txt	2012-11-05 14:10:00	ebooks/41304
3444812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41304.kindle.images	2020-05-20 01:57:36.841814	ebooks/41304
13450	image/jpeg	http://www.gutenberg.org/cache/epub/41304/pg41304.cover.medium.jpg	2020-05-20 01:57:40.044775	ebooks/41304
1522099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41304.kindle.noimages	2020-05-20 01:57:39.53384	ebooks/41304
440144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41305/41305-h/41305-h.htm	2012-11-05 17:21:28	ebooks/41305
165140	application/zip	http://www.gutenberg.org/files/41305/41305-h.zip	2012-11-05 17:21:30	ebooks/41305
2784	image/jpeg	http://www.gutenberg.org/cache/epub/41305/pg41305.cover.small.jpg	2020-05-20 01:57:43.864031	ebooks/41305
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/41305.rdf	2020-06-11 01:34:31.445919	ebooks/41305
10379	image/jpeg	http://www.gutenberg.org/cache/epub/41305/pg41305.cover.medium.jpg	2020-05-20 01:57:43.898042	ebooks/41305
368526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41305/41305-8.txt	2012-11-05 17:21:26	ebooks/41305
191793	application/epub+zip	http://www.gutenberg.org/ebooks/41305.epub.images	2020-05-20 01:57:41.330106	ebooks/41305
181928	application/epub+zip	http://www.gutenberg.org/ebooks/41305.epub.noimages	2020-05-20 01:57:41.821069	ebooks/41305
745196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41305.kindle.noimages	2020-05-20 01:57:43.826019	ebooks/41305
764481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41305.kindle.images	2020-05-20 01:57:42.82603	ebooks/41305
143313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41305/41305-8.zip	2012-11-05 17:21:30	ebooks/41305
375006	text/plain	http://www.gutenberg.org/ebooks/41305.txt.utf-8	2020-05-20 01:57:40.638774	ebooks/41305
69278	application/epub+zip	http://www.gutenberg.org/ebooks/41306.epub.noimages	2020-05-20 01:57:45.011019	ebooks/41306
111640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41306/41306-8.txt	2012-11-05 17:22:34	ebooks/41306
69278	application/epub+zip	http://www.gutenberg.org/ebooks/41306.epub.images	2020-05-20 01:57:44.569009	ebooks/41306
113169	text/plain	http://www.gutenberg.org/ebooks/41306.txt.utf-8	2020-05-20 01:57:44.026035	ebooks/41306
48534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41306/41306-h.zip	2012-11-05 17:22:36	ebooks/41306
15088	image/jpeg	http://www.gutenberg.org/cache/epub/41306/pg41306.cover.medium.jpg	2020-05-20 01:57:45.798995	ebooks/41306
3936	image/jpeg	http://www.gutenberg.org/cache/epub/41306/pg41306.cover.small.jpg	2020-05-20 01:57:45.772993	ebooks/41306
278144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41306.kindle.noimages	2020-05-20 01:57:45.745011	ebooks/41306
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/41306.rdf	2020-06-11 01:34:31.469923	ebooks/41306
278156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41306.kindle.images	2020-05-20 01:57:45.37702	ebooks/41306
44909	application/zip	http://www.gutenberg.org/files/41306/41306-8.zip	2012-11-05 17:22:36	ebooks/41306
127873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41306/41306-h/41306-h.htm	2012-11-05 17:22:36	ebooks/41306
492702	text/plain; charset=utf-8	http://www.gutenberg.org/files/41307/41307-0.txt	2012-11-06 08:22:28	ebooks/41307
178742	application/zip	http://www.gutenberg.org/files/41307/41307-8.zip	2012-11-06 08:22:46	ebooks/41307
181649	application/zip	http://www.gutenberg.org/files/41307/41307-0.zip	2012-11-06 08:22:46	ebooks/41307
961551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41307.kindle.noimages	2020-05-20 01:57:48.931955	ebooks/41307
267953	application/epub+zip	http://www.gutenberg.org/ebooks/41307.epub.images	2020-05-20 01:57:46.35804	ebooks/41307
2972	image/jpeg	http://www.gutenberg.org/cache/epub/41307/pg41307.cover.small.jpg	2020-05-20 01:57:48.960971	ebooks/41307
252905	application/zip	http://www.gutenberg.org/files/41307/41307-h.zip	2012-11-06 08:22:46	ebooks/41307
254139	application/epub+zip	http://www.gutenberg.org/ebooks/41307.epub.noimages	2020-05-20 01:57:46.66307	ebooks/41307
472087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41307/41307-8.txt	2012-11-06 08:22:42	ebooks/41307
983265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41307.kindle.images	2020-05-20 01:57:47.789974	ebooks/41307
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/41307.rdf	2020-06-11 01:34:31.496917	ebooks/41307
541121	text/html; charset=utf-8	http://www.gutenberg.org/files/41307/41307-h/41307-h.htm	2012-11-06 08:22:32	ebooks/41307
13831	image/jpeg	http://www.gutenberg.org/cache/epub/41307/pg41307.cover.medium.jpg	2020-05-20 01:57:48.986948	ebooks/41307
36735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41308/41308.txt	2012-11-06 07:14:30	ebooks/41308
14244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41308/41308.zip	2012-11-06 07:14:30	ebooks/41308
36705	text/plain	http://www.gutenberg.org/ebooks/41308.txt.utf-8	2020-05-20 01:57:49.103987	ebooks/41308
154465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41308.kindle.noimages	2020-05-20 01:57:50.142935	ebooks/41308
13819	image/jpeg	http://www.gutenberg.org/cache/epub/41308/pg41308.cover.medium.jpg	2020-05-20 01:57:50.176941	ebooks/41308
259294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41308/41308-h.zip	2012-11-06 07:14:30	ebooks/41308
2203	image/jpeg	http://www.gutenberg.org/cache/epub/41308/pg41308.cover.small.jpg	2020-05-20 01:57:50.160931	ebooks/41308
593778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41308.kindle.images	2020-05-20 01:57:49.918941	ebooks/41308
279138	application/epub+zip	http://www.gutenberg.org/ebooks/41308.epub.images	2020-05-20 01:57:49.259961	ebooks/41308
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/41308.rdf	2020-06-11 01:34:31.521919	ebooks/41308
46709	application/epub+zip	http://www.gutenberg.org/ebooks/41308.epub.noimages	2020-05-20 01:57:49.374951	ebooks/41308
39988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41308/41308-h/41308-h.htm	2012-11-06 07:14:30	ebooks/41308
136583	application/zip	http://www.gutenberg.org/files/41309/41309-h.zip	2012-11-06 09:51:56	ebooks/41309
144461	application/epub+zip	http://www.gutenberg.org/ebooks/41309.epub.images	2020-05-20 01:57:50.681935	ebooks/41309
144462	application/epub+zip	http://www.gutenberg.org/ebooks/41309.epub.noimages	2020-05-20 01:57:50.900936	ebooks/41309
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/41309.rdf	2020-06-11 01:34:31.55492	ebooks/41309
106764	application/zip	http://www.gutenberg.org/files/41309/41309-8.zip	2012-11-06 09:43:24	ebooks/41309
9496	image/jpeg	http://www.gutenberg.org/cache/epub/41309/pg41309.cover.medium.jpg	2020-05-20 01:57:52.401908	ebooks/41309
284538	text/plain	http://www.gutenberg.org/ebooks/41309.txt.utf-8	2020-05-20 01:57:50.267941	ebooks/41309
284598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41309/41309.txt	2012-11-06 09:43:24	ebooks/41309
106773	application/zip	http://www.gutenberg.org/files/41309/41309.zip	2012-11-06 09:43:24	ebooks/41309
577206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41309.kindle.noimages	2020-05-20 01:57:52.360934	ebooks/41309
322854	text/html	http://www.gutenberg.org/files/41309/41309-h/41309-h.htm	2012-11-06 09:48:19	ebooks/41309
577217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41309.kindle.images	2020-05-20 01:57:51.629933	ebooks/41309
284555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41309/41309-8.txt	2012-11-06 09:43:24	ebooks/41309
2091	image/jpeg	http://www.gutenberg.org/cache/epub/41309/pg41309.cover.small.jpg	2020-05-20 01:57:52.382904	ebooks/41309
160438	application/zip	http://www.gutenberg.org/files/4131/4131-h.zip	2012-04-04 09:26:34	ebooks/4131
442334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4131/4131.txt	2009-03-22 11:15:18	ebooks/4131
442306	text/plain	http://www.gutenberg.org/ebooks/4131.txt.utf-8	2020-06-02 01:24:10.502876	ebooks/4131
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/4131.rdf	2020-06-11 01:03:27.55402	ebooks/4131
191820	application/epub+zip	http://www.gutenberg.org/ebooks/4131.epub.noimages	2020-06-02 01:24:11.021728	ebooks/4131
452119	text/html; charset=us-ascii	http://www.gutenberg.org/files/4131/4131-h/4131-h.htm	2012-04-04 09:26:10	ebooks/4131
777647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4131.kindle.images	2020-06-02 01:24:11.845735	ebooks/4131
191819	application/epub+zip	http://www.gutenberg.org/ebooks/4131.epub.images	2020-06-02 01:24:10.844742	ebooks/4131
158083	application/zip	http://www.gutenberg.org/files/4131/4131.zip	2009-03-22 11:15:38	ebooks/4131
3539	image/jpeg	http://www.gutenberg.org/cache/epub/4131/pg4131.cover.small.jpg	2020-06-02 01:24:12.692742	ebooks/4131
15879	image/jpeg	http://www.gutenberg.org/cache/epub/4131/pg4131.cover.medium.jpg	2020-06-02 01:24:12.720708	ebooks/4131
777636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4131.kindle.noimages	2020-06-02 01:24:12.662704	ebooks/4131
1205015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41310.kindle.images	2020-05-20 01:57:55.565933	ebooks/41310
180490	application/zip	http://www.gutenberg.org/files/41310/41310.zip	2012-11-06 12:46:38	ebooks/41310
368516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41310/41310-h.zip	2012-11-06 12:46:38	ebooks/41310
487806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41310/41310.txt	2012-11-06 12:46:26	ebooks/41310
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/41310.rdf	2020-06-11 01:34:31.587913	ebooks/41310
2109	image/jpeg	http://www.gutenberg.org/cache/epub/41310/pg41310.cover.small.jpg	2020-05-20 01:57:57.467868	ebooks/41310
487803	text/plain	http://www.gutenberg.org/ebooks/41310.txt.utf-8	2020-05-20 01:57:52.518933	ebooks/41310
1087530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41310.kindle.noimages	2020-05-20 01:57:57.371846	ebooks/41310
386893	application/epub+zip	http://www.gutenberg.org/ebooks/41310.epub.images	2020-05-20 01:57:53.357917	ebooks/41310
299388	application/epub+zip	http://www.gutenberg.org/ebooks/41310.epub.noimages	2020-05-20 01:57:53.758904	ebooks/41310
662354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41310/41310-h/41310-h.htm	2012-11-06 12:44:36	ebooks/41310
12520	image/jpeg	http://www.gutenberg.org/cache/epub/41310/pg41310.cover.medium.jpg	2020-05-20 01:57:57.553841	ebooks/41310
487775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41310/41310-8.txt	2012-11-06 12:44:36	ebooks/41310
180558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41310/41310-8.zip	2012-11-06 12:46:38	ebooks/41310
140069	text/plain	http://www.gutenberg.org/ebooks/41311.txt.utf-8	2020-05-20 01:57:57.787911	ebooks/41311
10533	image/jpeg	http://www.gutenberg.org/cache/epub/41311/pg41311.cover.medium.jpg	2020-05-20 01:57:59.682813	ebooks/41311
2352	image/jpeg	http://www.gutenberg.org/cache/epub/41311/pg41311.cover.small.jpg	2020-05-20 01:57:59.661822	ebooks/41311
357293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41311.kindle.noimages	2020-05-20 01:57:59.637828	ebooks/41311
50166	application/zip	http://www.gutenberg.org/files/41311/41311.zip	2012-11-06 12:48:18	ebooks/41311
84359	application/zip	http://www.gutenberg.org/files/41311/41311-h.zip	2012-11-06 12:48:18	ebooks/41311
372854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41311.kindle.images	2020-05-20 01:57:59.008848	ebooks/41311
50190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41311/41311-8.zip	2012-11-06 12:48:18	ebooks/41311
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/41311.rdf	2020-06-11 01:34:31.614912	ebooks/41311
90466	application/epub+zip	http://www.gutenberg.org/ebooks/41311.epub.images	2020-05-20 01:57:58.155835	ebooks/41311
81541	application/epub+zip	http://www.gutenberg.org/ebooks/41311.epub.noimages	2020-05-20 01:57:58.397828	ebooks/41311
140083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41311/41311.txt	2012-11-06 12:48:18	ebooks/41311
190390	text/html; charset=utf-8	http://www.gutenberg.org/files/41311/41311-h/41311-h.htm	2012-11-06 12:48:18	ebooks/41311
140089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41311/41311-8.txt	2012-11-06 12:48:18	ebooks/41311
578971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41312/41312-8.txt	2012-11-12 10:17:44	ebooks/41312
470639	text/html; charset=us-ascii	http://www.gutenberg.org/files/41312/41312-h.zip	2012-11-12 10:17:48	ebooks/41312
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/41312.rdf	2020-06-11 01:34:31.638914	ebooks/41312
22544	image/jpeg	http://www.gutenberg.org/cache/epub/41312/pg41312.cover.medium.jpg	2020-05-20 01:58:05.470946	ebooks/41312
582309	text/plain	http://www.gutenberg.org/ebooks/41312.txt.utf-8	2020-05-20 01:57:59.80682	ebooks/41312
1500574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41312.kindle.images	2020-05-20 01:58:03.626761	ebooks/41312
3067	image/jpeg	http://www.gutenberg.org/cache/epub/41312/pg41312.cover.small.jpg	2020-05-20 01:58:05.407943	ebooks/41312
220322	application/zip	http://www.gutenberg.org/files/41312/41312-8.zip	2012-11-12 10:17:48	ebooks/41312
1335629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41312.kindle.noimages	2020-05-20 01:58:05.337952	ebooks/41312
402493	application/epub+zip	http://www.gutenberg.org/ebooks/41312.epub.noimages	2020-05-20 01:58:01.926789	ebooks/41312
491690	application/epub+zip	http://www.gutenberg.org/ebooks/41312.epub.images	2020-05-20 01:58:01.062791	ebooks/41312
726453	text/html; charset=us-ascii	http://www.gutenberg.org/files/41312/41312-h/41312-h.htm	2012-11-12 10:17:46	ebooks/41312
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/41313.rdf	2020-06-11 01:34:31.667912	ebooks/41313
286905	text/plain	http://www.gutenberg.org/ebooks/41313.txt.utf-8	2020-05-20 01:58:05.646948	ebooks/41313
298983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41313/41313-h/41313-h.htm	2012-11-07 08:02:22	ebooks/41313
154615	application/epub+zip	http://www.gutenberg.org/ebooks/41313.epub.images	2020-05-20 01:58:05.998994	ebooks/41313
109435	application/zip	http://www.gutenberg.org/files/41313/41313-8.zip	2012-11-07 08:02:24	ebooks/41313
592043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41313.kindle.images	2020-05-20 01:58:06.849918	ebooks/41313
3616	image/jpeg	http://www.gutenberg.org/cache/epub/41313/pg41313.cover.small.jpg	2020-05-20 01:58:07.511959	ebooks/41313
561140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41313.kindle.noimages	2020-05-20 01:58:07.481912	ebooks/41313
286927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41313/41313.txt	2012-11-07 08:02:22	ebooks/41313
136688	application/epub+zip	http://www.gutenberg.org/ebooks/41313.epub.noimages	2020-05-20 01:58:06.226959	ebooks/41313
15145	image/jpeg	http://www.gutenberg.org/cache/epub/41313/pg41313.cover.medium.jpg	2020-05-20 01:58:07.540946	ebooks/41313
109412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41313/41313.zip	2012-11-07 08:02:24	ebooks/41313
128661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41313/41313-h.zip	2012-11-07 08:02:24	ebooks/41313
286933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41313/41313-8.txt	2012-11-07 08:02:22	ebooks/41313
165850	application/epub+zip	http://www.gutenberg.org/ebooks/41314.epub.images	2020-05-20 01:58:08.040965	ebooks/41314
148421	application/epub+zip	http://www.gutenberg.org/ebooks/41314.epub.noimages	2020-05-20 01:58:08.341915	ebooks/41314
139001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41314/41314-h.zip	2012-11-07 08:03:46	ebooks/41314
309426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41314/41314.txt	2012-11-07 08:03:44	ebooks/41314
644586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41314.kindle.images	2020-05-20 01:58:09.057916	ebooks/41314
309435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41314/41314-8.txt	2012-11-07 08:03:44	ebooks/41314
324860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41314/41314-h/41314-h.htm	2012-11-07 08:03:44	ebooks/41314
309404	text/plain	http://www.gutenberg.org/ebooks/41314.txt.utf-8	2020-05-20 01:58:07.667937	ebooks/41314
119556	application/zip	http://www.gutenberg.org/files/41314/41314-8.zip	2012-11-07 08:03:44	ebooks/41314
119540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41314/41314.zip	2012-11-07 08:03:44	ebooks/41314
15142	image/jpeg	http://www.gutenberg.org/cache/epub/41314/pg41314.cover.medium.jpg	2020-05-20 01:58:09.846888	ebooks/41314
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/41314.rdf	2020-06-11 01:34:31.694919	ebooks/41314
3619	image/jpeg	http://www.gutenberg.org/cache/epub/41314/pg41314.cover.small.jpg	2020-05-20 01:58:09.81688	ebooks/41314
614273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41314.kindle.noimages	2020-05-20 01:58:09.782885	ebooks/41314
278243	text/plain	http://www.gutenberg.org/ebooks/41315.txt.utf-8	2020-05-20 01:58:09.972939	ebooks/41315
278271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41315/41315.txt	2012-11-07 08:04:30	ebooks/41315
560918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41315.kindle.noimages	2020-05-20 01:58:11.856888	ebooks/41315
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/41315.rdf	2020-06-11 01:34:31.719912	ebooks/41315
154989	application/epub+zip	http://www.gutenberg.org/ebooks/41315.epub.images	2020-05-20 01:58:10.330915	ebooks/41315
128984	application/zip	http://www.gutenberg.org/files/41315/41315-h.zip	2012-11-07 08:04:30	ebooks/41315
593769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41315.kindle.images	2020-05-20 01:58:11.211879	ebooks/41315
292043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41315/41315-h/41315-h.htm	2012-11-07 08:04:30	ebooks/41315
136010	application/epub+zip	http://www.gutenberg.org/ebooks/41315.epub.noimages	2020-05-20 01:58:10.56488	ebooks/41315
108294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41315/41315.zip	2012-11-07 08:04:30	ebooks/41315
3615	image/jpeg	http://www.gutenberg.org/cache/epub/41315/pg41315.cover.small.jpg	2020-05-20 01:58:11.888917	ebooks/41315
15117	image/jpeg	http://www.gutenberg.org/cache/epub/41315/pg41315.cover.medium.jpg	2020-05-20 01:58:11.917913	ebooks/41315
254715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41316/41316.zip	2012-11-08 02:17:16	ebooks/41316
738353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41316/41316-8.txt	2012-11-08 02:17:02	ebooks/41316
2995	image/jpeg	http://www.gutenberg.org/cache/epub/41316/pg41316.cover.small.jpg	2020-05-20 01:58:17.682808	ebooks/41316
364253	application/epub+zip	http://www.gutenberg.org/ebooks/41316.epub.noimages	2020-05-20 01:58:13.910828	ebooks/41316
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/41316.rdf	2020-06-11 01:34:31.74592	ebooks/41316
3758941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41316.kindle.images	2020-05-20 01:58:15.995828	ebooks/41316
812697	text/html; charset=utf-8	http://www.gutenberg.org/files/41316/41316-h/41316-h.htm	2012-11-08 02:16:56	ebooks/41316
1992409	text/html; charset=utf-8	http://www.gutenberg.org/files/41316/41316-h.zip	2012-11-08 02:17:16	ebooks/41316
1558077	application/epub+zip	http://www.gutenberg.org/ebooks/41316.epub.images	2020-05-20 01:58:13.557882	ebooks/41316
738350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41316/41316.txt	2012-11-08 02:16:44	ebooks/41316
738359	text/plain	http://www.gutenberg.org/ebooks/41316.txt.utf-8	2020-05-20 01:58:12.050878	ebooks/41316
254763	application/zip	http://www.gutenberg.org/files/41316/41316-8.zip	2012-11-08 02:17:16	ebooks/41316
1395973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41316.kindle.noimages	2020-05-20 01:58:17.632777	ebooks/41316
23295	image/jpeg	http://www.gutenberg.org/cache/epub/41316/pg41316.cover.medium.jpg	2020-05-20 01:58:17.728797	ebooks/41316
23182	image/jpeg	http://www.gutenberg.org/cache/epub/41317/pg41317.cover.medium.jpg	2020-05-20 01:58:20.816047	ebooks/41317
3016	image/jpeg	http://www.gutenberg.org/cache/epub/41317/pg41317.cover.small.jpg	2020-05-20 01:58:20.794059	ebooks/41317
1276208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41317.kindle.images	2020-05-20 01:58:19.711051	ebooks/41317
287471	application/epub+zip	http://www.gutenberg.org/ebooks/41317.epub.noimages	2020-05-20 01:58:18.632797	ebooks/41317
989667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41317.kindle.noimages	2020-05-20 01:58:20.770036	ebooks/41317
450707	text/plain	http://www.gutenberg.org/ebooks/41317.txt.utf-8	2020-05-20 01:58:17.89279	ebooks/41317
180870	application/zip	http://www.gutenberg.org/files/41317/41317.zip	2012-11-07 13:41:20	ebooks/41317
450721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41317/41317.txt	2012-11-07 13:41:18	ebooks/41317
451096	application/epub+zip	http://www.gutenberg.org/ebooks/41317.epub.images	2020-05-20 01:58:18.366779	ebooks/41317
483758	text/html; charset=utf-8	http://www.gutenberg.org/files/41317/41317-h/41317-h.htm	2012-11-07 13:41:18	ebooks/41317
438585	application/zip	http://www.gutenberg.org/files/41317/41317-h.zip	2012-11-07 13:41:20	ebooks/41317
450728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41317/41317-8.txt	2012-11-07 13:41:18	ebooks/41317
180912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41317/41317-8.zip	2012-11-07 13:41:20	ebooks/41317
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/41317.rdf	2020-06-11 01:34:31.772917	ebooks/41317
223891	application/epub+zip	http://www.gutenberg.org/ebooks/41318.epub.images	2020-05-20 01:58:21.369058	ebooks/41318
23913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41318/41318-8.zip	2012-11-07 15:44:38	ebooks/41318
3829	image/jpeg	http://www.gutenberg.org/cache/epub/41318/pg41318.cover.small.jpg	2020-05-20 01:58:22.274027	ebooks/41318
217836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41318/41318-h.zip	2012-11-07 15:44:38	ebooks/41318
241336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41318.kindle.noimages	2020-05-20 01:58:22.260027	ebooks/41318
532987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41318.kindle.images	2020-05-20 01:58:22.005024	ebooks/41318
21656	image/jpeg	http://www.gutenberg.org/cache/epub/41318/pg41318.cover.medium.jpg	2020-05-20 01:58:22.287031	ebooks/41318
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/41318.rdf	2020-06-11 01:34:31.796912	ebooks/41318
58538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41318/41318-8.txt	2012-11-07 15:44:34	ebooks/41318
77760	application/epub+zip	http://www.gutenberg.org/ebooks/41318.epub.noimages	2020-05-20 01:58:21.704029	ebooks/41318
59284	text/plain	http://www.gutenberg.org/ebooks/41318.txt.utf-8	2020-05-20 01:58:20.923053	ebooks/41318
69460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41318/41318-h/41318-h.htm	2012-11-07 15:44:36	ebooks/41318
11930	image/jpeg	http://www.gutenberg.org/cache/epub/41319/pg41319.cover.medium.jpg	2020-05-20 01:58:23.156007	ebooks/41319
19330	application/zip	http://www.gutenberg.org/files/41319/41319.zip	2012-11-08 11:33:40	ebooks/41319
54684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41319/41319.txt	2012-11-08 11:33:40	ebooks/41319
2252	image/jpeg	http://www.gutenberg.org/cache/epub/41319/pg41319.cover.small.jpg	2020-05-20 01:58:23.142021	ebooks/41319
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/41319.rdf	2020-06-11 01:34:31.820911	ebooks/41319
54957	application/epub+zip	http://www.gutenberg.org/ebooks/41319.epub.images	2020-05-20 01:58:22.539017	ebooks/41319
54656	text/plain	http://www.gutenberg.org/ebooks/41319.txt.utf-8	2020-05-20 01:58:22.374014	ebooks/41319
170924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41319.kindle.noimages	2020-05-20 01:58:23.128014	ebooks/41319
181205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41319.kindle.images	2020-05-20 01:58:22.899023	ebooks/41319
50802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41319/41319-h.zip	2012-11-08 11:33:40	ebooks/41319
49756	application/epub+zip	http://www.gutenberg.org/ebooks/41319.epub.noimages	2020-05-20 01:58:22.667009	ebooks/41319
60080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41319/41319-h/41319-h.htm	2012-11-08 11:33:40	ebooks/41319
81977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4132/4132.txt	2004-11-29 13:29:34	ebooks/4132
17305	image/jpeg	http://www.gutenberg.org/cache/epub/4132/pg4132.cover.medium.jpg	2020-06-02 01:24:13.54771	ebooks/4132
81949	text/plain	http://www.gutenberg.org/ebooks/4132.txt.utf-8	2020-06-02 01:24:12.839704	ebooks/4132
219938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4132.kindle.images	2020-06-02 01:24:13.264692	ebooks/4132
87812	text/html	http://www.gutenberg.org/ebooks/4132.html.noimages	2020-06-02 01:24:12.930705	ebooks/4132
4088	image/jpeg	http://www.gutenberg.org/cache/epub/4132/pg4132.cover.small.jpg	2020-06-02 01:24:13.523704	ebooks/4132
87812	text/html	http://www.gutenberg.org/ebooks/4132.html.images	2020-06-02 01:24:12.899712	ebooks/4132
30494	application/zip	http://www.gutenberg.org/files/4132/4132.zip	2004-11-29 13:29:54	ebooks/4132
56365	application/epub+zip	http://www.gutenberg.org/ebooks/4132.epub.noimages	2020-06-02 01:24:13.030709	ebooks/4132
219921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4132.kindle.noimages	2020-06-02 01:24:13.498692	ebooks/4132
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/4132.rdf	2020-06-11 01:03:27.583018	ebooks/4132
56366	application/epub+zip	http://www.gutenberg.org/ebooks/4132.epub.images	2020-06-02 01:24:12.98771	ebooks/4132
453558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41320.kindle.noimages	2020-05-20 01:58:25.269982	ebooks/41320
137598	application/epub+zip	http://www.gutenberg.org/ebooks/41320.epub.noimages	2020-05-20 01:58:24.278004	ebooks/41320
24887	image/jpeg	http://www.gutenberg.org/cache/epub/41320/pg41320.cover.medium.jpg	2020-05-20 01:58:25.295984	ebooks/41320
251232	application/zip	http://www.gutenberg.org/files/41320/41320-h.zip	2012-11-08 06:09:46	ebooks/41320
177144	text/plain	http://www.gutenberg.org/ebooks/41320.txt.utf-8	2020-05-20 01:58:23.245009	ebooks/41320
4463	image/jpeg	http://www.gutenberg.org/cache/epub/41320/pg41320.cover.small.jpg	2020-05-20 01:58:25.283976	ebooks/41320
260561	application/epub+zip	http://www.gutenberg.org/ebooks/41320.epub.images	2020-05-20 01:58:23.76801	ebooks/41320
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/41320.rdf	2020-06-11 01:34:31.845909	ebooks/41320
197059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41320/41320-h/41320-h.htm	2012-11-08 06:09:44	ebooks/41320
668833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41320.kindle.images	2020-05-20 01:58:24.779997	ebooks/41320
174607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41320/41320-8.txt	2012-11-08 06:09:42	ebooks/41320
68633	application/zip	http://www.gutenberg.org/files/41320/41320-8.zip	2012-11-08 06:09:46	ebooks/41320
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/41321.rdf	2020-06-11 01:34:31.874907	ebooks/41321
15167	application/zip	http://www.gutenberg.org/files/41321/41321-0.zip	2012-11-08 06:16:58	ebooks/41321
167869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41321.kindle.noimages	2020-05-20 01:58:26.737966	ebooks/41321
12159	image/jpeg	http://www.gutenberg.org/cache/epub/41321/pg41321.cover.medium.jpg	2020-05-20 01:58:26.766973	ebooks/41321
49719	application/epub+zip	http://www.gutenberg.org/ebooks/41321.epub.noimages	2020-05-20 01:58:26.036979	ebooks/41321
39898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41321/41321.txt	2012-11-08 06:16:58	ebooks/41321
1385571	text/html; charset=utf-8	http://www.gutenberg.org/files/41321/41321-h.zip	2012-11-08 06:16:58	ebooks/41321
39951	text/plain; charset=utf-8	http://www.gutenberg.org/files/41321/41321-0.txt	2012-11-08 06:16:32	ebooks/41321
725622	application/epub+zip	http://www.gutenberg.org/ebooks/41321.epub.images	2020-05-20 01:58:25.900005	ebooks/41321
2869	image/jpeg	http://www.gutenberg.org/cache/epub/41321/pg41321.cover.small.jpg	2020-05-20 01:58:26.753003	ebooks/41321
15126	application/zip	http://www.gutenberg.org/files/41321/41321-8.zip	2012-11-08 06:16:58	ebooks/41321
39906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41321/41321-8.txt	2012-11-08 06:16:58	ebooks/41321
15091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41321/41321.zip	2012-11-08 06:16:58	ebooks/41321
1496760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41321.kindle.images	2020-05-20 01:58:26.528981	ebooks/41321
44397	text/html; charset=utf-8	http://www.gutenberg.org/files/41321/41321-h/41321-h.htm	2012-11-08 06:16:58	ebooks/41321
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/41322.rdf	2020-06-11 01:34:31.900919	ebooks/41322
8763	image/jpeg	http://www.gutenberg.org/cache/epub/41322/pg41322.cover.medium.jpg	2020-05-20 01:58:33.191883	ebooks/41322
530293	application/epub+zip	http://www.gutenberg.org/ebooks/41322.epub.noimages	2020-05-20 01:58:28.213011	ebooks/41322
530293	application/epub+zip	http://www.gutenberg.org/ebooks/41322.epub.images	2020-05-20 01:58:27.669978	ebooks/41322
432810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41322/41322-8.zip	2012-11-08 06:25:56	ebooks/41322
2118213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41322.kindle.images	2020-05-20 01:58:30.648914	ebooks/41322
1991	image/jpeg	http://www.gutenberg.org/cache/epub/41322/pg41322.cover.small.jpg	2020-05-20 01:58:33.146885	ebooks/41322
491132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41322/41322-h.zip	2012-11-08 06:25:56	ebooks/41322
1217368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41322/41322-h/41322-h.htm	2012-11-08 06:25:56	ebooks/41322
1151812	text/plain; charset=utf-8	http://www.gutenberg.org/files/41322/41322-0.txt	2012-11-08 06:25:48	ebooks/41322
2118205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41322.kindle.noimages	2020-05-20 01:58:33.094879	ebooks/41322
1121491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41322/41322-8.txt	2012-11-08 06:25:52	ebooks/41322
436965	text/plain; charset=utf-8	http://www.gutenberg.org/files/41322/41322-0.zip	2012-11-08 06:25:56	ebooks/41322
83869	text/plain; charset=utf-8	http://www.gutenberg.org/files/41323/41323-0.zip	2012-11-08 10:28:30	ebooks/41323
437689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41323.kindle.noimages	2020-05-20 01:58:35.327846	ebooks/41323
249161	text/html; charset=utf-8	http://www.gutenberg.org/files/41323/41323-h/41323-h.htm	2012-11-08 10:27:06	ebooks/41323
83442	application/zip	http://www.gutenberg.org/files/41323/41323-8.zip	2012-11-08 10:28:30	ebooks/41323
1247	image/jpeg	http://www.gutenberg.org/cache/epub/41323/pg41323.cover.small.jpg	2020-05-20 01:58:35.348849	ebooks/41323
83422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41323/41323.zip	2012-11-08 10:28:30	ebooks/41323
183068	application/epub+zip	http://www.gutenberg.org/ebooks/41323.epub.images	2020-05-20 01:58:33.704869	ebooks/41323
584246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41323.kindle.images	2020-05-20 01:58:34.680929	ebooks/41323
15646	application/rdf+xml	http://www.gutenberg.org/ebooks/41323.rdf	2020-06-11 01:34:31.929928	ebooks/41323
109003	application/epub+zip	http://www.gutenberg.org/ebooks/41323.epub.noimages	2020-05-20 01:58:34.006946	ebooks/41323
4155	image/jpeg	http://www.gutenberg.org/cache/epub/41323/pg41323.cover.medium.jpg	2020-05-20 01:58:35.367859	ebooks/41323
208887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41323/41323.txt	2012-11-08 10:27:44	ebooks/41323
208894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41323/41323-8.txt	2012-11-08 10:27:44	ebooks/41323
212137	text/plain; charset=utf-8	http://www.gutenberg.org/files/41323/41323-0.txt	2012-11-08 10:27:04	ebooks/41323
166055	text/html; charset=utf-8	http://www.gutenberg.org/files/41323/41323-h.zip	2012-11-08 10:28:32	ebooks/41323
3014	image/jpeg	http://www.gutenberg.org/cache/epub/41324/pg41324.cover.small.jpg	2020-05-20 01:58:38.097818	ebooks/41324
220461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41324/41324.txt	2012-11-08 14:30:38	ebooks/41324
2958629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41324.kindle.images	2020-05-20 01:58:37.403855	ebooks/41324
607246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41324.kindle.noimages	2020-05-20 01:58:38.072823	ebooks/41324
87941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41324/41324-8.zip	2012-11-08 16:57:30	ebooks/41324
220470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41324/41324-8.txt	2012-11-08 14:30:16	ebooks/41324
181446	application/epub+zip	http://www.gutenberg.org/ebooks/41324.epub.noimages	2020-05-20 01:58:36.259864	ebooks/41324
1344854	application/zip	http://www.gutenberg.org/files/41324/41324-h.zip	2012-11-08 16:57:30	ebooks/41324
220444	text/plain	http://www.gutenberg.org/ebooks/41324.txt.utf-8	2020-05-20 01:58:35.475864	ebooks/41324
87907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41324/41324.zip	2012-11-08 16:57:30	ebooks/41324
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/41324.rdf	2020-06-11 01:34:31.956907	ebooks/41324
22174	image/jpeg	http://www.gutenberg.org/cache/epub/41324/pg41324.cover.medium.jpg	2020-05-20 01:58:38.12081	ebooks/41324
259086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41324/41324-h/41324-h.htm	2012-11-08 16:56:40	ebooks/41324
1358537	application/epub+zip	http://www.gutenberg.org/ebooks/41324.epub.images	2020-05-20 01:58:35.90686	ebooks/41324
994408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41325.kindle.images	2020-05-20 01:58:39.460794	ebooks/41325
2733	image/jpeg	http://www.gutenberg.org/cache/epub/41325/pg41325.cover.small.jpg	2020-05-20 01:58:40.33082	ebooks/41325
994400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41325.kindle.noimages	2020-05-20 01:58:40.296795	ebooks/41325
198101	application/zip	http://www.gutenberg.org/files/41325/41325-0.zip	2012-11-08 14:32:38	ebooks/41325
567631	text/html; charset=utf-8	http://www.gutenberg.org/files/41325/41325-h/41325-h.htm	2012-11-08 14:32:38	ebooks/41325
224804	application/epub+zip	http://www.gutenberg.org/ebooks/41325.epub.images	2020-05-20 01:58:38.455826	ebooks/41325
224804	application/epub+zip	http://www.gutenberg.org/ebooks/41325.epub.noimages	2020-05-20 01:58:38.629813	ebooks/41325
193166	text/html; charset=utf-8	http://www.gutenberg.org/files/41325/41325-h.zip	2012-11-08 14:32:38	ebooks/41325
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/41325.rdf	2020-06-11 01:34:31.982952	ebooks/41325
9667	image/jpeg	http://www.gutenberg.org/cache/epub/41325/pg41325.cover.medium.jpg	2020-05-20 01:58:40.362793	ebooks/41325
554923	text/plain; charset=utf-8	http://www.gutenberg.org/files/41325/41325-0.txt	2012-11-08 14:32:34	ebooks/41325
182421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41326/41326.zip	2012-11-08 18:29:50	ebooks/41326
531819	text/html	http://www.gutenberg.org/files/41326/41326-h/41326-h.htm	2012-11-08 18:40:19	ebooks/41326
330431	application/epub+zip	http://www.gutenberg.org/ebooks/41326.epub.noimages	2020-05-20 01:58:41.167783	ebooks/41326
497607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41326/41326-8.txt	2012-11-08 18:29:49	ebooks/41326
469537	application/zip	http://www.gutenberg.org/files/41326/41326-h.zip	2012-11-08 18:43:15	ebooks/41326
1100167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41326.kindle.noimages	2020-05-20 01:58:43.339792	ebooks/41326
511422	text/plain; charset=utf-8	http://www.gutenberg.org/files/41326/41326-0.txt	2012-11-08 18:29:49	ebooks/41326
182432	application/zip	http://www.gutenberg.org/files/41326/41326-8.zip	2012-11-08 18:29:49	ebooks/41326
3481	image/jpeg	http://www.gutenberg.org/cache/epub/41326/pg41326.cover.small.jpg	2020-05-20 01:58:43.382753	ebooks/41326
497616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41326/41326.txt	2012-11-08 18:29:50	ebooks/41326
184153	text/plain; charset=utf-8	http://www.gutenberg.org/files/41326/41326-0.zip	2012-11-08 18:29:50	ebooks/41326
1242498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41326.kindle.images	2020-05-20 01:58:42.262756	ebooks/41326
24582	image/jpeg	http://www.gutenberg.org/cache/epub/41326/pg41326.cover.medium.jpg	2020-05-20 01:58:43.421758	ebooks/41326
19187	application/rdf+xml	http://www.gutenberg.org/ebooks/41326.rdf	2020-06-11 01:34:32.017942	ebooks/41326
415722	application/epub+zip	http://www.gutenberg.org/ebooks/41326.epub.images	2020-05-20 01:58:40.89281	ebooks/41326
13045	text/plain; charset=utf-8	http://www.gutenberg.org/files/41327/41327-0.zip	2012-11-08 17:19:42	ebooks/41327
13030	application/zip	http://www.gutenberg.org/files/41327/41327-8.zip	2012-11-08 17:19:42	ebooks/41327
25544	image/jpeg	http://www.gutenberg.org/cache/epub/41327/pg41327.cover.medium.jpg	2020-05-20 01:58:44.390939	ebooks/41327
49672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41327/41327-h/41327-h.htm	2012-11-08 17:17:50	ebooks/41327
175127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41327.kindle.noimages	2020-05-20 01:58:44.331935	ebooks/41327
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/41327.rdf	2020-06-11 01:34:32.045906	ebooks/41327
14570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41327/41327-h.zip	2012-11-08 17:19:42	ebooks/41327
36970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41327/41327.txt	2012-11-08 17:19:02	ebooks/41327
5179	image/jpeg	http://www.gutenberg.org/cache/epub/41327/pg41327.cover.small.jpg	2020-05-20 01:58:44.361936	ebooks/41327
36979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41327/41327-8.txt	2012-11-08 17:19:02	ebooks/41327
43959	application/epub+zip	http://www.gutenberg.org/ebooks/41327.epub.noimages	2020-05-20 01:58:43.799759	ebooks/41327
36931	text/plain; charset=utf-8	http://www.gutenberg.org/files/41327/41327-0.txt	2012-11-08 17:17:48	ebooks/41327
43959	application/epub+zip	http://www.gutenberg.org/ebooks/41327.epub.images	2020-05-20 01:58:43.680758	ebooks/41327
175131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41327.kindle.images	2020-05-20 01:58:44.061964	ebooks/41327
13002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41327/41327.zip	2012-11-08 17:19:42	ebooks/41327
480010	application/epub+zip	http://www.gutenberg.org/ebooks/41328.epub.images	2020-05-20 01:58:44.936978	ebooks/41328
154949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41328/41328-8.zip	2012-11-09 10:52:38	ebooks/41328
463845	application/zip	http://www.gutenberg.org/files/41328/41328-h.zip	2012-11-09 10:52:38	ebooks/41328
154906	application/zip	http://www.gutenberg.org/files/41328/41328.zip	2012-11-09 10:52:38	ebooks/41328
403995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41328/41328.txt	2012-11-09 10:52:36	ebooks/41328
20831	image/jpeg	http://www.gutenberg.org/cache/epub/41328/pg41328.cover.medium.jpg	2020-05-20 01:58:47.302892	ebooks/41328
442264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41328/41328-h/41328-h.htm	2012-11-09 10:52:36	ebooks/41328
16091	application/rdf+xml	http://www.gutenberg.org/ebooks/41328.rdf	2020-06-11 01:34:32.073908	ebooks/41328
268007	application/epub+zip	http://www.gutenberg.org/ebooks/41328.epub.noimages	2020-05-20 01:58:45.160951	ebooks/41328
3279	image/jpeg	http://www.gutenberg.org/cache/epub/41328/pg41328.cover.small.jpg	2020-05-20 01:58:47.27892	ebooks/41328
1310698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41328.kindle.images	2020-05-20 01:58:46.258933	ebooks/41328
404002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41328/41328-8.txt	2012-11-09 10:52:36	ebooks/41328
403986	text/plain	http://www.gutenberg.org/ebooks/41328.txt.utf-8	2020-05-20 01:58:44.51695	ebooks/41328
912795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41328.kindle.noimages	2020-05-20 01:58:47.253893	ebooks/41328
3334	image/jpeg	http://www.gutenberg.org/cache/epub/41329/pg41329.cover.small.jpg	2020-05-20 01:58:49.491916	ebooks/41329
615730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41329.kindle.noimages	2020-05-20 01:58:49.460889	ebooks/41329
166388	application/epub+zip	http://www.gutenberg.org/ebooks/41329.epub.images	2020-05-20 01:58:47.795897	ebooks/41329
328968	text/plain	http://www.gutenberg.org/ebooks/41329.txt.utf-8	2020-05-20 01:58:47.414939	ebooks/41329
122680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41329/41329.zip	2012-11-09 05:55:24	ebooks/41329
142359	application/zip	http://www.gutenberg.org/files/41329/41329-h.zip	2012-11-09 05:55:24	ebooks/41329
646948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41329.kindle.images	2020-05-20 01:58:48.741875	ebooks/41329
148294	application/epub+zip	http://www.gutenberg.org/ebooks/41329.epub.noimages	2020-05-20 01:58:48.034894	ebooks/41329
12547	image/jpeg	http://www.gutenberg.org/cache/epub/41329/pg41329.cover.medium.jpg	2020-05-20 01:58:49.520883	ebooks/41329
328996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41329/41329.txt	2012-11-09 05:55:22	ebooks/41329
343374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41329/41329-h/41329-h.htm	2012-11-09 05:55:22	ebooks/41329
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/41329.rdf	2020-06-11 01:34:32.096908	ebooks/41329
220986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4133.kindle.noimages	2020-06-02 01:24:14.327679	ebooks/4133
82567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4133/4133.txt	2004-11-30 04:12:50	ebooks/4133
82539	text/plain	http://www.gutenberg.org/ebooks/4133.txt.utf-8	2020-06-02 01:24:13.659703	ebooks/4133
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/4133.rdf	2020-06-11 01:03:27.611018	ebooks/4133
220998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4133.kindle.images	2020-06-02 01:24:14.087683	ebooks/4133
56678	application/epub+zip	http://www.gutenberg.org/ebooks/4133.epub.images	2020-06-02 01:24:13.806723	ebooks/4133
4085	image/jpeg	http://www.gutenberg.org/cache/epub/4133/pg4133.cover.small.jpg	2020-06-02 01:24:14.352684	ebooks/4133
89187	text/html	http://www.gutenberg.org/ebooks/4133.html.noimages	2020-06-02 01:24:13.749694	ebooks/4133
89187	text/html	http://www.gutenberg.org/ebooks/4133.html.images	2020-06-02 01:24:13.719693	ebooks/4133
30584	application/zip	http://www.gutenberg.org/files/4133/4133.zip	2004-11-30 04:13:04	ebooks/4133
17120	image/jpeg	http://www.gutenberg.org/cache/epub/4133/pg4133.cover.medium.jpg	2020-06-02 01:24:14.376689	ebooks/4133
56678	application/epub+zip	http://www.gutenberg.org/ebooks/4133.epub.noimages	2020-06-02 01:24:13.848699	ebooks/4133
605024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41330.kindle.images	2020-05-20 01:58:50.938862	ebooks/41330
12550	image/jpeg	http://www.gutenberg.org/cache/epub/41330/pg41330.cover.medium.jpg	2020-05-20 01:58:51.690839	ebooks/41330
110541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41330/41330-8.zip	2012-11-09 05:56:12	ebooks/41330
136752	application/epub+zip	http://www.gutenberg.org/ebooks/41330.epub.noimages	2020-05-20 01:58:50.252869	ebooks/41330
155228	application/epub+zip	http://www.gutenberg.org/ebooks/41330.epub.images	2020-05-20 01:58:50.016878	ebooks/41330
297501	text/plain	http://www.gutenberg.org/ebooks/41330.txt.utf-8	2020-05-20 01:58:49.641888	ebooks/41330
3329	image/jpeg	http://www.gutenberg.org/cache/epub/41330/pg41330.cover.small.jpg	2020-05-20 01:58:51.661836	ebooks/41330
573136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41330.kindle.noimages	2020-05-20 01:58:51.629842	ebooks/41330
110515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41330/41330.zip	2012-11-09 05:56:12	ebooks/41330
130613	application/zip	http://www.gutenberg.org/files/41330/41330-h.zip	2012-11-09 05:56:12	ebooks/41330
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/41330.rdf	2020-06-11 01:34:32.123907	ebooks/41330
297530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41330/41330-8.txt	2012-11-09 05:56:12	ebooks/41330
297522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41330/41330.txt	2012-11-09 05:56:12	ebooks/41330
313201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41330/41330-h/41330-h.htm	2012-11-09 05:56:12	ebooks/41330
118437	application/zip	http://www.gutenberg.org/files/41331/41331.zip	2012-11-09 05:57:24	ebooks/41331
615476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41331.kindle.noimages	2020-05-20 01:58:53.989817	ebooks/41331
3324	image/jpeg	http://www.gutenberg.org/cache/epub/41331/pg41331.cover.small.jpg	2020-05-20 01:58:54.023894	ebooks/41331
164991	application/epub+zip	http://www.gutenberg.org/ebooks/41331.epub.images	2020-05-20 01:58:52.219837	ebooks/41331
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/41331.rdf	2020-06-11 01:34:32.148905	ebooks/41331
139423	application/zip	http://www.gutenberg.org/files/41331/41331-h.zip	2012-11-09 05:57:24	ebooks/41331
118462	application/zip	http://www.gutenberg.org/files/41331/41331-8.zip	2012-11-09 05:57:24	ebooks/41331
320857	text/plain	http://www.gutenberg.org/ebooks/41331.txt.utf-8	2020-05-20 01:58:51.814841	ebooks/41331
648307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41331.kindle.images	2020-05-20 01:58:53.226825	ebooks/41331
145968	application/epub+zip	http://www.gutenberg.org/ebooks/41331.epub.noimages	2020-05-20 01:58:52.473843	ebooks/41331
320888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41331/41331-8.txt	2012-11-09 05:57:24	ebooks/41331
12570	image/jpeg	http://www.gutenberg.org/cache/epub/41331/pg41331.cover.medium.jpg	2020-05-20 01:58:54.05482	ebooks/41331
320878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41331/41331.txt	2012-11-09 05:57:24	ebooks/41331
338985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41331/41331-h/41331-h.htm	2012-11-09 05:57:24	ebooks/41331
952054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41332/41332-8.txt	2012-11-09 06:00:00	ebooks/41332
3749	image/jpeg	http://www.gutenberg.org/cache/epub/41332/pg41332.cover.small.jpg	2020-05-20 01:59:00.075038	ebooks/41332
952065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41332/41332.txt	2012-11-09 06:00:00	ebooks/41332
952205	text/plain; charset=utf-8	http://www.gutenberg.org/files/41332/41332-0.txt	2012-11-09 05:59:18	ebooks/41332
15567	image/jpeg	http://www.gutenberg.org/cache/epub/41332/pg41332.cover.medium.jpg	2020-05-20 01:59:00.124039	ebooks/41332
2085371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41332.kindle.images	2020-05-20 01:58:57.944758	ebooks/41332
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/41332.rdf	2020-06-11 01:34:32.176912	ebooks/41332
367988	application/zip	http://www.gutenberg.org/files/41332/41332.zip	2012-11-09 06:00:38	ebooks/41332
368291	text/plain; charset=utf-8	http://www.gutenberg.org/files/41332/41332-0.zip	2012-11-09 06:00:38	ebooks/41332
1732190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41332.kindle.noimages	2020-05-20 01:59:00.018041	ebooks/41332
608387	application/epub+zip	http://www.gutenberg.org/ebooks/41332.epub.images	2020-05-20 01:58:55.141804	ebooks/41332
424350	application/epub+zip	http://www.gutenberg.org/ebooks/41332.epub.noimages	2020-05-20 01:58:55.818801	ebooks/41332
1053992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41332/41332-h/41332-h.htm	2012-11-09 05:59:22	ebooks/41332
368125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41332/41332-8.zip	2012-11-09 06:00:38	ebooks/41332
687683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41332/41332-h.zip	2012-11-09 06:00:38	ebooks/41332
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/41333.rdf	2020-06-11 01:34:32.203907	ebooks/41333
1588780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41333/41333-h.zip	2012-11-09 10:09:06	ebooks/41333
20687	image/jpeg	http://www.gutenberg.org/cache/epub/41333/pg41333.cover.medium.jpg	2020-05-20 01:59:05.47697	ebooks/41333
285007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41333/41333-8.zip	2012-11-09 10:09:06	ebooks/41333
742495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41333/41333-8.txt	2012-11-09 10:09:02	ebooks/41333
3827867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41333.kindle.images	2020-05-20 01:59:03.692978	ebooks/41333
2278	image/jpeg	http://www.gutenberg.org/cache/epub/41333/pg41333.cover.small.jpg	2020-05-20 01:59:05.436957	ebooks/41333
742472	text/plain	http://www.gutenberg.org/ebooks/41333.txt.utf-8	2020-05-20 01:59:00.303022	ebooks/41333
425430	application/epub+zip	http://www.gutenberg.org/ebooks/41333.epub.noimages	2020-05-20 01:59:01.536051	ebooks/41333
807547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41333/41333-h/41333-h.htm	2012-11-09 10:09:02	ebooks/41333
1577579	application/epub+zip	http://www.gutenberg.org/ebooks/41333.epub.images	2020-05-20 01:59:01.143019	ebooks/41333
284964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41333/41333.zip	2012-11-09 10:09:06	ebooks/41333
1537282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41333.kindle.noimages	2020-05-20 01:59:05.390961	ebooks/41333
742488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41333/41333.txt	2012-11-09 10:09:02	ebooks/41333
463830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41334.kindle.images	2020-05-20 01:59:06.394956	ebooks/41334
69898	application/zip	http://www.gutenberg.org/files/41334/41334.zip	2012-11-09 10:11:26	ebooks/41334
70010	application/zip	http://www.gutenberg.org/files/41334/41334-0.zip	2012-11-09 10:11:28	ebooks/41334
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/41334.rdf	2020-06-11 01:34:32.231906	ebooks/41334
134585	application/zip	http://www.gutenberg.org/files/41334/41334-h.zip	2012-11-09 10:11:28	ebooks/41334
176901	text/plain; charset=utf-8	http://www.gutenberg.org/files/41334/41334-0.txt	2012-11-09 10:10:22	ebooks/41334
177053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41334/41334.txt	2012-11-09 10:10:58	ebooks/41334
12587	image/jpeg	http://www.gutenberg.org/cache/epub/41334/pg41334.cover.medium.jpg	2020-05-20 01:59:06.909948	ebooks/41334
69956	application/zip	http://www.gutenberg.org/files/41334/41334-8.zip	2012-11-09 10:11:28	ebooks/41334
177053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41334/41334-8.txt	2012-11-09 10:10:58	ebooks/41334
430269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41334.kindle.noimages	2020-05-20 01:59:06.878954	ebooks/41334
149516	application/epub+zip	http://www.gutenberg.org/ebooks/41334.epub.images	2020-05-20 01:59:05.784958	ebooks/41334
195340	text/html; charset=utf-8	http://www.gutenberg.org/files/41334/41334-h/41334-h.htm	2012-11-09 10:10:26	ebooks/41334
2011	image/jpeg	http://www.gutenberg.org/cache/epub/41334/pg41334.cover.small.jpg	2020-05-20 01:59:06.89494	ebooks/41334
128291	application/epub+zip	http://www.gutenberg.org/ebooks/41334.epub.noimages	2020-05-20 01:59:05.920959	ebooks/41334
100556	application/epub+zip	http://www.gutenberg.org/ebooks/41335.epub.noimages	2020-05-20 01:59:07.473937	ebooks/41335
603083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41335.kindle.images	2020-05-20 01:59:08.038944	ebooks/41335
411858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41335.kindle.noimages	2020-05-20 01:59:08.578915	ebooks/41335
187299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41335/41335.txt	2012-11-09 10:12:08	ebooks/41335
15896	image/jpeg	http://www.gutenberg.org/cache/epub/41335/pg41335.cover.medium.jpg	2020-05-20 01:59:08.648947	ebooks/41335
68885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41335/41335.zip	2012-11-09 10:12:08	ebooks/41335
223921	application/epub+zip	http://www.gutenberg.org/ebooks/41335.epub.images	2020-05-20 01:59:07.293949	ebooks/41335
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/41335.rdf	2020-06-11 01:34:32.257915	ebooks/41335
187276	text/plain	http://www.gutenberg.org/ebooks/41335.txt.utf-8	2020-05-20 01:59:07.005952	ebooks/41335
3953	image/jpeg	http://www.gutenberg.org/cache/epub/41335/pg41335.cover.small.jpg	2020-05-20 01:59:08.614958	ebooks/41335
194059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41335/41335-h.zip	2012-11-09 10:12:08	ebooks/41335
187308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41335/41335-8.txt	2012-11-09 10:12:08	ebooks/41335
68904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41335/41335-8.zip	2012-11-09 10:12:08	ebooks/41335
216534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41335/41335-h/41335-h.htm	2012-11-09 10:12:08	ebooks/41335
303894	text/plain	http://www.gutenberg.org/ebooks/41336.txt.utf-8	2020-05-20 01:59:08.780912	ebooks/41336
209467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41336/41336-h.zip	2012-11-19 05:58:10	ebooks/41336
2384	image/jpeg	http://www.gutenberg.org/cache/epub/41336/pg41336.cover.small.jpg	2020-05-20 01:59:10.810896	ebooks/41336
224288	application/epub+zip	http://www.gutenberg.org/ebooks/41336.epub.images	2020-05-20 01:59:09.12993	ebooks/41336
692472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41336.kindle.images	2020-05-20 01:59:10.0479	ebooks/41336
14031	application/rdf+xml	http://www.gutenberg.org/ebooks/41336.rdf	2020-06-11 01:34:32.283904	ebooks/41336
215232	application/epub+zip	http://www.gutenberg.org/ebooks/41336.epub.noimages	2020-05-20 01:59:09.333921	ebooks/41336
10319	image/jpeg	http://www.gutenberg.org/cache/epub/41336/pg41336.cover.medium.jpg	2020-05-20 01:59:10.841897	ebooks/41336
319411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41336/41336-h/41336-h.htm	2012-11-19 05:57:12	ebooks/41336
110805	application/zip	http://www.gutenberg.org/files/41336/41336-8.zip	2012-11-19 05:58:10	ebooks/41336
295965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41336/41336-8.txt	2012-11-19 05:56:18	ebooks/41336
678860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41336.kindle.noimages	2020-05-20 01:59:10.777888	ebooks/41336
865177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41337.kindle.noimages	2020-05-20 01:59:44.810973	ebooks/41337
454028	text/html; charset=utf-8	http://www.gutenberg.org/files/41337/41337-h/41337-h.htm	2012-11-10 07:13:22	ebooks/41337
225825	application/epub+zip	http://www.gutenberg.org/ebooks/41337.epub.noimages	2020-05-20 01:59:28.447894	ebooks/41337
31579142	application/epub+zip	http://www.gutenberg.org/ebooks/41337.epub.images	2020-05-20 01:59:27.935907	ebooks/41337
55550390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41337.kindle.images	2020-05-20 01:59:43.168967	ebooks/41337
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/41337.rdf	2020-06-11 01:34:32.307904	ebooks/41337
3135	image/jpeg	http://www.gutenberg.org/cache/epub/41337/pg41337.cover.small.jpg	2020-05-20 01:59:44.925972	ebooks/41337
332928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41337/41337-8.txt	2012-11-10 07:12:50	ebooks/41337
120058	application/zip	http://www.gutenberg.org/files/41337/41337-8.zip	2012-11-10 09:23:58	ebooks/41337
38156385	text/html; charset=utf-8	http://www.gutenberg.org/files/41337/41337-h.zip	2012-11-10 07:14:14	ebooks/41337
16862	image/jpeg	http://www.gutenberg.org/cache/epub/41337/pg41337.cover.medium.jpg	2020-05-20 01:59:45.02497	ebooks/41337
339020	text/plain	http://www.gutenberg.org/ebooks/41337.txt.utf-8	2020-05-20 01:59:10.958902	ebooks/41337
184261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41338/41338.zip	2012-11-10 08:12:10	ebooks/41338
2120326	application/epub+zip	http://www.gutenberg.org/ebooks/41338.epub.images	2020-05-20 01:59:46.143959	ebooks/41338
485043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41338/41338-8.txt	2012-11-10 08:12:04	ebooks/41338
485012	text/plain	http://www.gutenberg.org/ebooks/41338.txt.utf-8	2020-05-20 01:59:45.413935	ebooks/41338
4631988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41338.kindle.images	2020-05-20 01:59:48.456897	ebooks/41338
485033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41338/41338.txt	2012-11-10 08:12:04	ebooks/41338
184278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41338/41338-8.zip	2012-11-10 08:12:10	ebooks/41338
328746	application/epub+zip	http://www.gutenberg.org/ebooks/41338.epub.noimages	2020-05-20 01:59:46.521935	ebooks/41338
23233	image/jpeg	http://www.gutenberg.org/cache/epub/41338/pg41338.cover.medium.jpg	2020-05-20 01:59:49.901897	ebooks/41338
1158400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41338.kindle.noimages	2020-05-20 01:59:49.813906	ebooks/41338
558393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41338/41338-h/41338-h.htm	2012-11-10 08:12:06	ebooks/41338
2092112	application/zip	http://www.gutenberg.org/files/41338/41338-h.zip	2012-11-10 08:12:10	ebooks/41338
16174	application/rdf+xml	http://www.gutenberg.org/ebooks/41338.rdf	2020-06-11 01:34:32.336903	ebooks/41338
3471	image/jpeg	http://www.gutenberg.org/cache/epub/41338/pg41338.cover.small.jpg	2020-05-20 01:59:49.858924	ebooks/41338
11244	image/jpeg	http://www.gutenberg.org/cache/epub/41339/pg41339.cover.medium.jpg	2020-05-20 01:59:52.190863	ebooks/41339
335451	text/plain	http://www.gutenberg.org/ebooks/41339.txt.utf-8	2020-05-20 01:59:50.050878	ebooks/41339
335454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41339/41339.txt	2013-07-07 10:22:18	ebooks/41339
2896	image/jpeg	http://www.gutenberg.org/cache/epub/41339/pg41339.cover.small.jpg	2020-05-20 01:59:52.161854	ebooks/41339
335456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41339/41339-8.txt	2013-07-07 10:22:38	ebooks/41339
689731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41339.kindle.images	2020-05-20 01:59:51.395863	ebooks/41339
131765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41339/41339-8.zip	2013-07-07 10:24:24	ebooks/41339
184007	application/epub+zip	http://www.gutenberg.org/ebooks/41339.epub.images	2020-05-20 01:59:50.436892	ebooks/41339
353873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41339/41339-h/41339-h.htm	2013-07-07 10:22:58	ebooks/41339
160134	application/zip	http://www.gutenberg.org/files/41339/41339-h.zip	2013-07-07 10:24:24	ebooks/41339
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/41339.rdf	2020-06-11 01:34:32.363904	ebooks/41339
131695	application/zip	http://www.gutenberg.org/files/41339/41339.zip	2013-07-07 10:24:24	ebooks/41339
157810	application/epub+zip	http://www.gutenberg.org/ebooks/41339.epub.noimages	2020-05-20 01:59:50.676884	ebooks/41339
644606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41339.kindle.noimages	2020-05-20 01:59:52.129853	ebooks/41339
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4134.rdf	2020-06-11 01:03:27.640017	ebooks/4134
112420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4134/4134.txt	2004-11-30 04:18:28	ebooks/4134
4115	image/jpeg	http://www.gutenberg.org/cache/epub/4134/pg4134.cover.small.jpg	2020-06-02 01:24:15.318671	ebooks/4134
267788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4134.kindle.noimages	2020-06-02 01:24:15.293672	ebooks/4134
68708	application/epub+zip	http://www.gutenberg.org/ebooks/4134.epub.noimages	2020-06-02 01:24:14.734727	ebooks/4134
41732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4134/4134.zip	2004-11-30 04:19:40	ebooks/4134
17141	image/jpeg	http://www.gutenberg.org/cache/epub/4134/pg4134.cover.medium.jpg	2020-06-02 01:24:15.343664	ebooks/4134
119593	text/html	http://www.gutenberg.org/ebooks/4134.html.noimages	2020-06-02 01:24:14.597686	ebooks/4134
267801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4134.kindle.images	2020-06-02 01:24:15.011713	ebooks/4134
68709	application/epub+zip	http://www.gutenberg.org/ebooks/4134.epub.images	2020-06-02 01:24:14.663695	ebooks/4134
119593	text/html	http://www.gutenberg.org/ebooks/4134.html.images	2020-06-02 01:24:14.561683	ebooks/4134
112392	text/plain	http://www.gutenberg.org/ebooks/4134.txt.utf-8	2020-06-02 01:24:14.488701	ebooks/4134
174656	application/epub+zip	http://www.gutenberg.org/ebooks/41340.epub.images	2020-05-20 01:59:52.710863	ebooks/41340
658404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41340.kindle.images	2020-05-20 01:59:53.67883	ebooks/41340
124498	application/zip	http://www.gutenberg.org/files/41340/41340.zip	2013-07-07 10:18:00	ebooks/41340
11247	image/jpeg	http://www.gutenberg.org/cache/epub/41340/pg41340.cover.medium.jpg	2020-05-20 01:59:54.465821	ebooks/41340
317996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41340/41340.txt	2013-07-07 10:15:16	ebooks/41340
2903	image/jpeg	http://www.gutenberg.org/cache/epub/41340/pg41340.cover.small.jpg	2020-05-20 01:59:54.434827	ebooks/41340
318002	text/plain	http://www.gutenberg.org/ebooks/41340.txt.utf-8	2020-05-20 01:59:52.316874	ebooks/41340
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/41340.rdf	2020-06-11 01:34:32.391901	ebooks/41340
150938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41340/41340-h.zip	2013-07-07 10:18:00	ebooks/41340
124573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41340/41340-8.zip	2013-07-07 10:18:00	ebooks/41340
615929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41340.kindle.noimages	2020-05-20 01:59:54.40383	ebooks/41340
335316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41340/41340-h/41340-h.htm	2013-07-07 10:17:20	ebooks/41340
150133	application/epub+zip	http://www.gutenberg.org/ebooks/41340.epub.noimages	2020-05-20 01:59:52.96585	ebooks/41340
317998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41340/41340-8.txt	2013-07-07 10:16:18	ebooks/41340
189535	application/epub+zip	http://www.gutenberg.org/ebooks/41341.epub.images	2020-05-20 01:59:55.010834	ebooks/41341
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/41341.rdf	2020-06-11 01:34:32.417916	ebooks/41341
137457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41341/41341.zip	2012-11-10 08:11:24	ebooks/41341
163863	application/epub+zip	http://www.gutenberg.org/ebooks/41341.epub.noimages	2020-05-20 01:59:55.276821	ebooks/41341
350402	text/plain	http://www.gutenberg.org/ebooks/41341.txt.utf-8	2020-05-20 01:59:54.591816	ebooks/41341
350388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41341/41341.txt	2012-11-10 08:11:24	ebooks/41341
350394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41341/41341-8.txt	2012-11-10 08:11:24	ebooks/41341
369889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41341/41341-h/41341-h.htm	2012-11-10 08:11:24	ebooks/41341
674495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41341.kindle.noimages	2020-05-20 01:59:56.82579	ebooks/41341
718903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41341.kindle.images	2020-05-20 01:59:56.047825	ebooks/41341
2902	image/jpeg	http://www.gutenberg.org/cache/epub/41341/pg41341.cover.small.jpg	2020-05-20 01:59:56.858793	ebooks/41341
164795	application/zip	http://www.gutenberg.org/files/41341/41341-h.zip	2012-11-10 08:11:24	ebooks/41341
11223	image/jpeg	http://www.gutenberg.org/cache/epub/41341/pg41341.cover.medium.jpg	2020-05-20 01:59:56.888797	ebooks/41341
137543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41341/41341-8.zip	2012-11-10 08:11:24	ebooks/41341
388158	text/plain; charset=utf-8	http://www.gutenberg.org/files/41342/41342-0.txt	2012-11-10 09:31:08	ebooks/41342
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/41342.rdf	2020-06-11 01:34:32.443938	ebooks/41342
12429	image/jpeg	http://www.gutenberg.org/cache/epub/41342/pg41342.cover.medium.jpg	2020-05-20 01:59:59.988759	ebooks/41342
190435	text/html; charset=utf-8	http://www.gutenberg.org/files/41342/41342-h.zip	2012-11-10 09:31:16	ebooks/41342
151847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41342/41342-8.zip	2012-11-10 09:31:16	ebooks/41342
211726	application/epub+zip	http://www.gutenberg.org/ebooks/41342.epub.images	2020-05-20 01:59:57.477809	ebooks/41342
152682	application/zip	http://www.gutenberg.org/files/41342/41342-0.zip	2012-11-10 09:31:16	ebooks/41342
793984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41342.kindle.noimages	2020-05-20 01:59:59.93876	ebooks/41342
2337	image/jpeg	http://www.gutenberg.org/cache/epub/41342/pg41342.cover.small.jpg	2020-05-20 01:59:59.965748	ebooks/41342
793992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41342.kindle.images	2020-05-20 01:59:58.877777	ebooks/41342
382898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41342/41342-8.txt	2012-11-10 09:31:12	ebooks/41342
438406	text/html; charset=utf-8	http://www.gutenberg.org/files/41342/41342-h/41342-h.htm	2012-11-10 09:31:16	ebooks/41342
211726	application/epub+zip	http://www.gutenberg.org/ebooks/41342.epub.noimages	2020-05-20 01:59:57.822794	ebooks/41342
4700	image/jpeg	http://www.gutenberg.org/cache/epub/41343/pg41343.cover.small.jpg	2020-05-20 02:00:10.510836	ebooks/41343
25130	image/jpeg	http://www.gutenberg.org/cache/epub/41343/pg41343.cover.medium.jpg	2020-05-20 02:00:10.593863	ebooks/41343
1302318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41343/41343-h/41343-h.htm	2012-11-10 09:35:18	ebooks/41343
1185653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41343/41343-8.txt	2012-11-10 09:35:18	ebooks/41343
1186434	text/plain	http://www.gutenberg.org/ebooks/41343.txt.utf-8	2020-05-20 02:00:00.132784	ebooks/41343
440573	application/zip	http://www.gutenberg.org/files/41343/41343-8.zip	2012-11-10 09:35:36	ebooks/41343
5830813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41343.kindle.images	2020-05-20 02:00:07.570854	ebooks/41343
2087230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41343.kindle.noimages	2020-05-20 02:00:10.420856	ebooks/41343
500930	application/epub+zip	http://www.gutenberg.org/ebooks/41343.epub.noimages	2020-05-20 02:00:04.047915	ebooks/41343
1186044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41343/41343.txt	2012-11-10 09:35:34	ebooks/41343
3951234	application/zip	http://www.gutenberg.org/files/41343/41343-h.zip	2012-11-10 09:35:36	ebooks/41343
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/41343.rdf	2020-06-11 01:34:32.469934	ebooks/41343
2375089	application/epub+zip	http://www.gutenberg.org/ebooks/41343.epub.images	2020-05-20 02:00:03.002954	ebooks/41343
440057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41343/41343.zip	2012-11-10 09:35:36	ebooks/41343
208102	application/zip	http://www.gutenberg.org/files/41344/41344.zip	2012-11-10 14:03:54	ebooks/41344
520645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41344/41344-h.zip	2012-11-10 14:03:54	ebooks/41344
1654208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41344.kindle.images	2020-05-20 02:00:13.363785	ebooks/41344
526032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41344/41344.txt	2012-11-10 14:03:44	ebooks/41344
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/41344.rdf	2020-06-11 01:34:32.496927	ebooks/41344
5072	image/jpeg	http://www.gutenberg.org/cache/epub/41344/pg41344.cover.small.jpg	2020-05-20 02:00:14.806776	ebooks/41344
526034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41344/41344-8.txt	2012-11-10 14:02:52	ebooks/41344
23201	image/jpeg	http://www.gutenberg.org/cache/epub/41344/pg41344.cover.medium.jpg	2020-05-20 02:00:14.862776	ebooks/41344
602186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41344/41344-h/41344-h.htm	2012-11-10 14:02:52	ebooks/41344
526013	text/plain	http://www.gutenberg.org/ebooks/41344.txt.utf-8	2020-05-20 02:00:10.829826	ebooks/41344
568088	application/epub+zip	http://www.gutenberg.org/ebooks/41344.epub.images	2020-05-20 02:00:11.552839	ebooks/41344
208141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41344/41344-8.zip	2012-11-10 14:03:54	ebooks/41344
1059602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41344.kindle.noimages	2020-05-20 02:00:14.74583	ebooks/41344
262242	application/epub+zip	http://www.gutenberg.org/ebooks/41344.epub.noimages	2020-05-20 02:00:11.960793	ebooks/41344
3280	image/jpeg	http://www.gutenberg.org/cache/epub/41345/pg41345.cover.small.jpg	2020-05-20 02:00:16.477035	ebooks/41345
1726765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41345.kindle.images	2020-05-20 02:00:16.133038	ebooks/41345
37176	application/zip	http://www.gutenberg.org/files/41345/41345-8.zip	2012-11-11 10:27:18	ebooks/41345
91775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41345/41345.txt	2012-11-11 10:27:16	ebooks/41345
12845	image/jpeg	http://www.gutenberg.org/cache/epub/41345/pg41345.cover.medium.jpg	2020-05-20 02:00:16.504054	ebooks/41345
937327	application/epub+zip	http://www.gutenberg.org/ebooks/41345.epub.images	2020-05-20 02:00:15.396811	ebooks/41345
91762	text/plain	http://www.gutenberg.org/ebooks/41345.txt.utf-8	2020-05-20 02:00:15.037788	ebooks/41345
234441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41345.kindle.noimages	2020-05-20 02:00:16.447061	ebooks/41345
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/41345.rdf	2020-06-11 01:34:32.524903	ebooks/41345
102021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41345/41345-h/41345-h.htm	2012-11-11 10:27:16	ebooks/41345
37148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41345/41345.zip	2012-11-11 10:27:18	ebooks/41345
58991	application/epub+zip	http://www.gutenberg.org/ebooks/41345.epub.noimages	2020-05-20 02:00:15.513751	ebooks/41345
91780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41345/41345-8.txt	2012-11-11 10:27:16	ebooks/41345
2641940	application/zip	http://www.gutenberg.org/files/41345/41345-h.zip	2012-11-11 10:27:20	ebooks/41345
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/41346.rdf	2020-06-11 01:34:32.5509	ebooks/41346
87718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41346/41346-h/41346-h.htm	2012-11-11 06:11:42	ebooks/41346
72609	text/plain	http://www.gutenberg.org/ebooks/41346.txt.utf-8	2020-05-20 02:00:16.621053	ebooks/41346
886528	application/epub+zip	http://www.gutenberg.org/ebooks/41346.epub.images	2020-05-20 02:00:16.868059	ebooks/41346
27634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41346/41346-8.zip	2012-11-11 06:11:44	ebooks/41346
820992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41346/41346-h.zip	2012-11-11 06:11:44	ebooks/41346
27607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41346/41346.zip	2012-11-11 06:11:44	ebooks/41346
238791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41346.kindle.noimages	2020-05-20 02:00:18.152014	ebooks/41346
1800334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41346.kindle.images	2020-05-20 02:00:17.847027	ebooks/41346
2933	image/jpeg	http://www.gutenberg.org/cache/epub/41346/pg41346.cover.small.jpg	2020-05-20 02:00:18.17203	ebooks/41346
72630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41346/41346.txt	2012-11-11 06:11:42	ebooks/41346
71517	application/epub+zip	http://www.gutenberg.org/ebooks/41346.epub.noimages	2020-05-20 02:00:16.989048	ebooks/41346
14910	image/jpeg	http://www.gutenberg.org/cache/epub/41346/pg41346.cover.medium.jpg	2020-05-20 02:00:18.190027	ebooks/41346
72637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41346/41346-8.txt	2012-11-11 06:11:42	ebooks/41346
546888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41347/41347.txt	2012-11-11 06:12:58	ebooks/41347
260640	application/epub+zip	http://www.gutenberg.org/ebooks/41347.epub.noimages	2020-05-20 02:00:19.910018	ebooks/41347
1134790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41347.kindle.noimages	2020-05-20 02:00:23.615952	ebooks/41347
1190453	application/epub+zip	http://www.gutenberg.org/ebooks/41347.epub.images	2020-05-20 02:00:19.425032	ebooks/41347
197951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41347/41347.zip	2012-11-11 06:13:00	ebooks/41347
3710	image/jpeg	http://www.gutenberg.org/cache/epub/41347/pg41347.cover.small.jpg	2020-05-20 02:00:23.912947	ebooks/41347
16451	image/jpeg	http://www.gutenberg.org/cache/epub/41347/pg41347.cover.medium.jpg	2020-05-20 02:00:24.047989	ebooks/41347
1551215	application/zip	http://www.gutenberg.org/files/41347/41347-h.zip	2012-11-11 06:13:00	ebooks/41347
546869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41347/41347-8.txt	2012-11-11 06:12:58	ebooks/41347
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/41347.rdf	2020-06-11 01:34:32.5769	ebooks/41347
546984	text/plain	http://www.gutenberg.org/ebooks/41347.txt.utf-8	2020-05-20 02:00:18.295053	ebooks/41347
694778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41347/41347-h/41347-h.htm	2012-11-11 06:12:58	ebooks/41347
198119	application/zip	http://www.gutenberg.org/files/41347/41347-8.zip	2012-11-11 06:13:00	ebooks/41347
2955903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41347.kindle.images	2020-05-20 02:00:21.885963	ebooks/41347
201478	text/html; charset=utf-8	http://www.gutenberg.org/files/41348/41348-h/41348-h.htm	2012-11-11 06:14:46	ebooks/41348
409296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41348.kindle.noimages	2020-05-20 02:00:26.370927	ebooks/41348
72685	text/plain; charset=utf-8	http://www.gutenberg.org/files/41348/41348-0.zip	2012-11-11 06:15:46	ebooks/41348
2225339	application/epub+zip	http://www.gutenberg.org/ebooks/41348.epub.images	2020-05-20 02:00:24.676965	ebooks/41348
4143	image/jpeg	http://www.gutenberg.org/cache/epub/41348/pg41348.cover.small.jpg	2020-05-20 02:00:26.412924	ebooks/41348
3859459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41348.kindle.images	2020-05-20 02:00:25.88692	ebooks/41348
2343731	application/zip	http://www.gutenberg.org/files/41348/41348-h.zip	2012-11-11 06:15:46	ebooks/41348
191898	text/plain; charset=utf-8	http://www.gutenberg.org/files/41348/41348-0.txt	2012-11-11 06:14:42	ebooks/41348
189027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41348/41348.txt	2012-11-11 06:15:20	ebooks/41348
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/41348.rdf	2020-06-11 01:34:32.603899	ebooks/41348
16828	image/jpeg	http://www.gutenberg.org/cache/epub/41348/pg41348.cover.medium.jpg	2020-05-20 02:00:26.44992	ebooks/41348
72290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41348/41348.zip	2012-11-11 06:15:46	ebooks/41348
99392	application/epub+zip	http://www.gutenberg.org/ebooks/41348.epub.noimages	2020-05-20 02:00:24.828946	ebooks/41348
13193784	application/epub+zip	http://www.gutenberg.org/ebooks/41349.epub.images	2020-05-20 02:00:28.731896	ebooks/41349
3323	image/jpeg	http://www.gutenberg.org/cache/epub/41349/pg41349.cover.small.jpg	2020-05-20 02:00:38.918756	ebooks/41349
724442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41349/41349-8.txt	2012-11-11 06:16:54	ebooks/41349
12893799	application/zip	http://www.gutenberg.org/files/41349/41349-h.zip	2012-11-11 06:19:08	ebooks/41349
23581102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41349.kindle.images	2020-05-20 02:00:35.594785	ebooks/41349
406445	application/epub+zip	http://www.gutenberg.org/ebooks/41349.epub.noimages	2020-05-20 02:00:29.504879	ebooks/41349
280849	application/zip	http://www.gutenberg.org/files/41349/41349.zip	2012-11-11 06:19:06	ebooks/41349
1615535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41349.kindle.noimages	2020-05-20 02:00:38.699763	ebooks/41349
281078	application/zip	http://www.gutenberg.org/files/41349/41349-8.zip	2012-11-11 06:19:06	ebooks/41349
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/41349.rdf	2020-06-11 01:34:32.630903	ebooks/41349
724461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41349/41349.txt	2012-11-11 06:18:58	ebooks/41349
22768	image/jpeg	http://www.gutenberg.org/cache/epub/41349/pg41349.cover.medium.jpg	2020-05-20 02:00:39.117791	ebooks/41349
724677	text/plain	http://www.gutenberg.org/ebooks/41349.txt.utf-8	2020-05-20 02:00:26.609922	ebooks/41349
911645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41349/41349-h/41349-h.htm	2012-11-11 06:16:54	ebooks/41349
45509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4135/4135.zip	2004-11-30 04:27:56	ebooks/4135
130909	text/html	http://www.gutenberg.org/ebooks/4135.html.images	2020-06-02 01:24:15.572671	ebooks/4135
282926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4135.kindle.images	2020-06-02 01:24:16.009657	ebooks/4135
72453	application/epub+zip	http://www.gutenberg.org/ebooks/4135.epub.noimages	2020-06-02 01:24:15.721667	ebooks/4135
282913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4135.kindle.noimages	2020-06-02 01:24:16.299658	ebooks/4135
17038	image/jpeg	http://www.gutenberg.org/cache/epub/4135/pg4135.cover.medium.jpg	2020-06-02 01:24:16.348662	ebooks/4135
130909	text/html	http://www.gutenberg.org/ebooks/4135.html.noimages	2020-06-02 01:24:15.609684	ebooks/4135
72454	application/epub+zip	http://www.gutenberg.org/ebooks/4135.epub.images	2020-06-02 01:24:15.675666	ebooks/4135
124325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4135/4135.txt	2004-11-30 04:27:00	ebooks/4135
124297	text/plain	http://www.gutenberg.org/ebooks/4135.txt.utf-8	2020-06-02 01:24:15.455679	ebooks/4135
4052	image/jpeg	http://www.gutenberg.org/cache/epub/4135/pg4135.cover.small.jpg	2020-06-02 01:24:16.324664	ebooks/4135
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/4135.rdf	2020-06-11 01:03:27.66802	ebooks/4135
16542	application/rdf+xml	http://www.gutenberg.org/ebooks/41350.rdf	2020-06-11 01:34:32.659905	ebooks/41350
2204838	application/zip	http://www.gutenberg.org/files/41350/41350-h.zip	2012-11-11 10:38:36	ebooks/41350
143291	text/plain	http://www.gutenberg.org/ebooks/41350.txt.utf-8	2020-05-20 02:00:43.170896	ebooks/41350
949998	application/epub+zip	http://www.gutenberg.org/ebooks/41350.epub.images	2020-05-20 02:00:43.757915	ebooks/41350
17333	image/jpeg	http://www.gutenberg.org/cache/epub/41350/pg41350.cover.medium.jpg	2020-05-20 02:00:45.206886	ebooks/41350
143286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41350/41350.txt	2012-11-11 10:38:34	ebooks/41350
179598	application/epub+zip	http://www.gutenberg.org/ebooks/41350.epub.noimages	2020-05-20 02:00:43.918933	ebooks/41350
162219	text/html; charset=utf-8	http://www.gutenberg.org/files/41350/41350-h/41350-h.htm	2012-11-11 10:38:36	ebooks/41350
143297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41350/41350-8.txt	2012-11-11 10:38:34	ebooks/41350
1850672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41350.kindle.images	2020-05-20 02:00:44.668887	ebooks/41350
490480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41350.kindle.noimages	2020-05-20 02:00:45.157867	ebooks/41350
51082	application/zip	http://www.gutenberg.org/files/41350/41350-8.zip	2012-11-11 10:38:36	ebooks/41350
51055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41350/41350.zip	2012-11-11 10:38:36	ebooks/41350
2505	image/jpeg	http://www.gutenberg.org/cache/epub/41350/pg41350.cover.small.jpg	2020-05-20 02:00:45.183873	ebooks/41350
2911184	text/html; charset=utf-8	http://www.gutenberg.org/files/41351/41351-h.zip	2012-11-11 10:43:44	ebooks/41351
3530	image/jpeg	http://www.gutenberg.org/cache/epub/41351/pg41351.cover.small.jpg	2020-05-20 02:01:00.971958	ebooks/41351
2942141	application/epub+zip	http://www.gutenberg.org/ebooks/41351.epub.images	2020-05-20 02:00:46.780861	ebooks/41351
476461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41351/41351.txt	2012-11-11 10:43:16	ebooks/41351
213622	application/epub+zip	http://www.gutenberg.org/ebooks/41351.epub.noimages	2020-05-20 02:00:47.47193	ebooks/41351
132130	text/plain; charset=utf-8	http://www.gutenberg.org/files/41351/41351-0.zip	2012-11-11 10:43:44	ebooks/41351
131801	application/zip	http://www.gutenberg.org/files/41351/41351-8.zip	2012-11-11 10:43:44	ebooks/41351
934667	text/html; charset=utf-8	http://www.gutenberg.org/files/41351/41351-h/41351-h.htm	2012-11-11 10:40:48	ebooks/41351
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/41351.rdf	2020-06-11 01:34:32.687901	ebooks/41351
966778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41351.kindle.noimages	2020-05-20 02:01:00.833971	ebooks/41351
7239885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41351.kindle.images	2020-05-20 02:00:58.644014	ebooks/41351
131855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41351/41351.zip	2012-11-11 10:43:44	ebooks/41351
476422	text/plain; charset=utf-8	http://www.gutenberg.org/files/41351/41351-0.txt	2012-11-11 10:40:44	ebooks/41351
473574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41351/41351-8.txt	2012-11-11 10:41:56	ebooks/41351
15913	image/jpeg	http://www.gutenberg.org/cache/epub/41351/pg41351.cover.medium.jpg	2020-05-20 02:01:01.099984	ebooks/41351
326821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41352/41352-8.txt	2012-11-11 15:57:10	ebooks/41352
12681	image/jpeg	http://www.gutenberg.org/cache/epub/41352/pg41352.cover.medium.jpg	2020-05-20 02:01:07.672883	ebooks/41352
2663501	application/epub+zip	http://www.gutenberg.org/ebooks/41352.epub.images	2020-05-20 02:01:02.818968	ebooks/41352
477634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41352/41352-h/41352-h.htm	2012-11-11 15:57:10	ebooks/41352
5691723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41352.kindle.images	2020-05-20 02:01:06.087894	ebooks/41352
91404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41352/41352-8.zip	2012-11-11 15:57:12	ebooks/41352
326812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41352/41352.txt	2012-11-11 15:57:10	ebooks/41352
2261	image/jpeg	http://www.gutenberg.org/cache/epub/41352/pg41352.cover.small.jpg	2020-05-20 02:01:07.570887	ebooks/41352
2689000	application/zip	http://www.gutenberg.org/files/41352/41352-h.zip	2012-11-11 15:57:12	ebooks/41352
168889	application/epub+zip	http://www.gutenberg.org/ebooks/41352.epub.noimages	2020-05-20 02:01:03.276948	ebooks/41352
91347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41352/41352.zip	2012-11-11 15:57:12	ebooks/41352
712451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41352.kindle.noimages	2020-05-20 02:01:07.460872	ebooks/41352
326846	text/plain	http://www.gutenberg.org/ebooks/41352.txt.utf-8	2020-05-20 02:01:01.457966	ebooks/41352
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/41352.rdf	2020-06-11 01:34:32.712938	ebooks/41352
28195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41353/41353-h.zip	2012-11-11 15:58:24	ebooks/41353
78169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41353/41353-h/41353-h.htm	2012-11-11 15:58:24	ebooks/41353
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/41353.rdf	2020-06-11 01:34:32.735908	ebooks/41353
39443	application/epub+zip	http://www.gutenberg.org/ebooks/41353.epub.noimages	2020-05-20 02:01:08.76386	ebooks/41353
19493	application/zip	http://www.gutenberg.org/files/41353/41353-8.zip	2012-11-11 15:58:24	ebooks/41353
44934	application/epub+zip	http://www.gutenberg.org/ebooks/41353.epub.images	2020-05-20 02:01:08.371864	ebooks/41353
2281	image/jpeg	http://www.gutenberg.org/cache/epub/41353/pg41353.cover.small.jpg	2020-05-20 02:01:09.641846	ebooks/41353
51125	text/plain	http://www.gutenberg.org/ebooks/41353.txt.utf-8	2020-05-20 02:01:07.936868	ebooks/41353
8283	image/jpeg	http://www.gutenberg.org/cache/epub/41353/pg41353.cover.medium.jpg	2020-05-20 02:01:09.669845	ebooks/41353
50657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41353/41353-8.txt	2012-11-11 15:58:20	ebooks/41353
182836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41353.kindle.images	2020-05-20 02:01:09.187856	ebooks/41353
173301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41353.kindle.noimages	2020-05-20 02:01:09.611844	ebooks/41353
398360	text/plain	http://www.gutenberg.org/ebooks/41354.txt.utf-8	2020-05-20 02:01:09.791907	ebooks/41354
153406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41354/41354.zip	2012-11-11 15:59:14	ebooks/41354
398376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41354/41354.txt	2012-11-11 15:59:12	ebooks/41354
300324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41354/41354-h.zip	2012-11-11 15:59:14	ebooks/41354
448301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41354/41354-h/41354-h.htm	2012-11-11 15:59:12	ebooks/41354
912483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41354.kindle.noimages	2020-05-20 02:01:12.654805	ebooks/41354
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/41354.rdf	2020-06-11 01:34:32.764898	ebooks/41354
314925	application/epub+zip	http://www.gutenberg.org/ebooks/41354.epub.images	2020-05-20 02:01:10.284857	ebooks/41354
253967	application/epub+zip	http://www.gutenberg.org/ebooks/41354.epub.noimages	2020-05-20 02:01:10.584852	ebooks/41354
4476	image/jpeg	http://www.gutenberg.org/cache/epub/41354/pg41354.cover.small.jpg	2020-05-20 02:01:12.680813	ebooks/41354
398384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41354/41354-8.txt	2012-11-11 15:59:12	ebooks/41354
153449	application/zip	http://www.gutenberg.org/files/41354/41354-8.zip	2012-11-11 15:59:14	ebooks/41354
29024	image/jpeg	http://www.gutenberg.org/cache/epub/41354/pg41354.cover.medium.jpg	2020-05-20 02:01:12.705812	ebooks/41354
1033981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41354.kindle.images	2020-05-20 02:01:11.629832	ebooks/41354
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/41355.rdf	2020-06-11 01:34:32.793925	ebooks/41355
1965095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41355.kindle.noimages	2020-05-20 02:01:18.531754	ebooks/41355
471253	application/epub+zip	http://www.gutenberg.org/ebooks/41355.epub.images	2020-05-20 02:01:13.647886	ebooks/41355
410048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41355/41355-8.zip	2012-11-12 03:03:24	ebooks/41355
1965107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41355.kindle.images	2020-05-20 02:01:16.266767	ebooks/41355
471253	application/epub+zip	http://www.gutenberg.org/ebooks/41355.epub.noimages	2020-05-20 02:01:14.034818	ebooks/41355
1048285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41355/41355-8.txt	2012-11-12 03:03:24	ebooks/41355
1048295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41355/41355.txt	2012-11-12 03:03:24	ebooks/41355
1122122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41355/41355-h/41355-h.htm	2012-11-12 03:03:24	ebooks/41355
1048332	text/plain	http://www.gutenberg.org/ebooks/41355.txt.utf-8	2020-05-20 02:01:12.838809	ebooks/41355
5225	image/jpeg	http://www.gutenberg.org/cache/epub/41355/pg41355.cover.small.jpg	2020-05-20 02:01:18.582764	ebooks/41355
424749	application/zip	http://www.gutenberg.org/files/41355/41355-h.zip	2012-11-12 03:03:24	ebooks/41355
24887	image/jpeg	http://www.gutenberg.org/cache/epub/41355/pg41355.cover.medium.jpg	2020-05-20 02:01:18.629753	ebooks/41355
409900	application/zip	http://www.gutenberg.org/files/41355/41355.zip	2012-11-12 03:03:24	ebooks/41355
536513	application/epub+zip	http://www.gutenberg.org/ebooks/41356.epub.images	2020-05-20 02:01:19.057924	ebooks/41356
121987	text/plain; charset=utf-8	http://www.gutenberg.org/files/41356/41356-0.zip	2012-11-12 03:09:14	ebooks/41356
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/41356.rdf	2020-06-11 01:34:32.817912	ebooks/41356
1196229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41356.kindle.images	2020-05-20 02:01:20.012928	ebooks/41356
148352	application/epub+zip	http://www.gutenberg.org/ebooks/41356.epub.noimages	2020-05-20 02:01:19.232926	ebooks/41356
580523	application/zip	http://www.gutenberg.org/files/41356/41356-h.zip	2012-11-12 03:09:14	ebooks/41356
341530	text/html; charset=utf-8	http://www.gutenberg.org/files/41356/41356-h/41356-h.htm	2012-11-12 03:09:14	ebooks/41356
11898	image/jpeg	http://www.gutenberg.org/cache/epub/41356/pg41356.cover.medium.jpg	2020-05-20 02:01:21.020912	ebooks/41356
332676	text/plain; charset=utf-8	http://www.gutenberg.org/files/41356/41356-0.txt	2012-11-12 03:09:12	ebooks/41356
3224	image/jpeg	http://www.gutenberg.org/cache/epub/41356/pg41356.cover.small.jpg	2020-05-20 02:01:20.9869	ebooks/41356
604820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41356.kindle.noimages	2020-05-20 02:01:20.721926	ebooks/41356
24812	image/jpeg	http://www.gutenberg.org/cache/epub/41357/pg41357.cover.medium.jpg	2020-05-20 02:01:37.382002	ebooks/41357
2142308	text/plain	http://www.gutenberg.org/ebooks/41357.txt.utf-8	2020-05-20 02:01:21.198921	ebooks/41357
7212312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41357.kindle.images	2020-05-20 02:01:32.066761	ebooks/41357
2140668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41357/41357-8.txt	2012-11-12 06:55:54	ebooks/41357
803679	application/epub+zip	http://www.gutenberg.org/ebooks/41357.epub.noimages	2020-05-20 02:01:24.953872	ebooks/41357
664519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41357/41357.zip	2012-11-12 06:56:40	ebooks/41357
5070	image/jpeg	http://www.gutenberg.org/cache/epub/41357/pg41357.cover.small.jpg	2020-05-20 02:01:37.191992	ebooks/41357
2591644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41357/41357-h/41357-h.htm	2012-11-12 06:55:54	ebooks/41357
2922636	application/epub+zip	http://www.gutenberg.org/ebooks/41357.epub.images	2020-05-20 02:01:23.758912	ebooks/41357
3613599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41357.kindle.noimages	2020-05-20 02:01:36.983001	ebooks/41357
2142140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41357/41357.txt	2012-11-12 06:56:30	ebooks/41357
2834851	application/zip	http://www.gutenberg.org/files/41357/41357-h.zip	2012-11-12 06:56:42	ebooks/41357
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/41357.rdf	2020-06-11 01:34:32.845901	ebooks/41357
664960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41357/41357-8.zip	2012-11-12 06:56:42	ebooks/41357
325676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41358.kindle.noimages	2020-05-20 02:01:39.436978	ebooks/41358
142271	text/plain	http://www.gutenberg.org/ebooks/41358.txt.utf-8	2020-05-20 02:01:37.828994	ebooks/41358
132857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41358/41358-h.zip	2012-11-12 06:57:36	ebooks/41358
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/41358.rdf	2020-06-11 01:34:32.869895	ebooks/41358
163447	application/epub+zip	http://www.gutenberg.org/ebooks/41358.epub.images	2020-05-20 02:01:38.131975	ebooks/41358
13488	image/jpeg	http://www.gutenberg.org/cache/epub/41358/pg41358.cover.medium.jpg	2020-05-20 02:01:39.499974	ebooks/41358
142299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41358/41358.txt	2012-11-12 06:57:34	ebooks/41358
3357	image/jpeg	http://www.gutenberg.org/cache/epub/41358/pg41358.cover.small.jpg	2020-05-20 02:01:39.470957	ebooks/41358
50006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41358/41358.zip	2012-11-12 06:57:36	ebooks/41358
470713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41358.kindle.images	2020-05-20 02:01:39.006977	ebooks/41358
82426	application/epub+zip	http://www.gutenberg.org/ebooks/41358.epub.noimages	2020-05-20 02:01:38.329987	ebooks/41358
162524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41358/41358-h/41358-h.htm	2012-11-12 06:57:34	ebooks/41358
895598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41359/41359-8.txt	2012-11-12 17:40:50	ebooks/41359
895922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41359/41359.txt	2012-11-12 17:40:51	ebooks/41359
321430	application/zip	http://www.gutenberg.org/files/41359/41359-0.zip	2020-06-15 11:14:25	ebooks/41359
931310	application/octet-stream	http://www.gutenberg.org/files/41359/41359-pdf.zip	2012-11-12 17:40:50	ebooks/41359
3014458	application/pdf	http://www.gutenberg.org/files/41359/41359-pdf.pdf	2012-11-12 17:40:49	ebooks/41359
27813	image/jpeg	http://www.gutenberg.org/cache/epub/41359/pg41359.cover.medium.jpg	2020-06-15 21:03:55.00532	ebooks/41359
321688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41359/41359-8.zip	2012-11-12 17:40:51	ebooks/41359
498886	application/epub+zip	http://www.gutenberg.org/ebooks/41359.epub.noimages	2020-06-15 21:03:45.400474	ebooks/41359
887120	text/plain; charset=utf-8	http://www.gutenberg.org/files/41359/41359-0.txt	2020-06-15 11:14:25	ebooks/41359
545075	text/html; charset=utf-8	http://www.gutenberg.org/files/41359/41359-h.zip	2012-11-12 17:39:43	ebooks/41359
2122187	text/html; charset=utf-8	http://www.gutenberg.org/files/41359/41359-h/41359-h.html	2012-11-12 17:39:42	ebooks/41359
3775	image/jpeg	http://www.gutenberg.org/cache/epub/41359/pg41359.cover.small.jpg	2020-06-15 21:03:54.721356	ebooks/41359
620670	application/epub+zip	http://www.gutenberg.org/ebooks/41359.epub.images	2020-06-15 21:03:44.138506	ebooks/41359
2478179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41359.kindle.images	2020-06-15 21:03:49.937398	ebooks/41359
321352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41359/41359.zip	2012-11-12 17:40:51	ebooks/41359
21492	application/rdf+xml	http://www.gutenberg.org/ebooks/41359.rdf	2020-06-15 21:03:55.589314	ebooks/41359
1034513	application/prs.tei	http://www.gutenberg.org/files/41359/41359-tei/41359-tei.tei	2012-11-12 17:40:51	ebooks/41359
2129990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41359.kindle.noimages	2020-06-15 21:03:54.420333	ebooks/41359
235900	application/zip	http://www.gutenberg.org/files/41359/41359-final.zip	2012-11-12 17:38:43	ebooks/41359
459223	application/octet-stream	http://www.gutenberg.org/files/41359/41359-tei.zip	2012-11-12 17:40:51	ebooks/41359
310544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4136.kindle.images	2020-06-02 01:24:17.02067	ebooks/4136
148350	text/html	http://www.gutenberg.org/ebooks/4136.html.images	2020-06-02 01:24:16.544657	ebooks/4136
17233	image/jpeg	http://www.gutenberg.org/cache/epub/4136/pg4136.cover.medium.jpg	2020-06-02 01:24:17.386646	ebooks/4136
141282	text/plain	http://www.gutenberg.org/ebooks/4136.txt.utf-8	2020-06-02 01:24:16.461661	ebooks/4136
51741	application/zip	http://www.gutenberg.org/files/4136/4136.zip	2004-11-30 04:57:58	ebooks/4136
79240	application/epub+zip	http://www.gutenberg.org/ebooks/4136.epub.images	2020-06-02 01:24:16.657652	ebooks/4136
79241	application/epub+zip	http://www.gutenberg.org/ebooks/4136.epub.noimages	2020-06-02 01:24:16.704656	ebooks/4136
141310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4136/4136.txt	2004-11-30 04:55:50	ebooks/4136
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4136.rdf	2020-06-11 01:03:27.697017	ebooks/4136
148350	text/html	http://www.gutenberg.org/ebooks/4136.html.noimages	2020-06-02 01:24:16.585649	ebooks/4136
4061	image/jpeg	http://www.gutenberg.org/cache/epub/4136/pg4136.cover.small.jpg	2020-06-02 01:24:17.362638	ebooks/4136
310529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4136.kindle.noimages	2020-06-02 01:24:17.336643	ebooks/4136
3854	image/jpeg	http://www.gutenberg.org/cache/epub/41360/pg41360.cover.small.jpg	2020-05-20 02:02:04.235841	ebooks/41360
1763366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41360/41360-h/41360-h.htm	2012-11-13 04:35:52	ebooks/41360
2571419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41360.kindle.noimages	2020-05-20 02:02:03.90785	ebooks/41360
459724	application/zip	http://www.gutenberg.org/files/41360/41360-8.zip	2012-11-13 04:37:12	ebooks/41360
459372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41360/41360.zip	2012-11-13 04:37:12	ebooks/41360
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/41360.rdf	2020-06-11 01:34:32.935899	ebooks/41360
583295	application/epub+zip	http://www.gutenberg.org/ebooks/41360.epub.images	2020-05-20 02:01:55.186765	ebooks/41360
529621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41360/41360-h.zip	2012-11-13 04:37:12	ebooks/41360
583295	application/epub+zip	http://www.gutenberg.org/ebooks/41360.epub.noimages	2020-05-20 02:01:56.141754	ebooks/41360
1329701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41360/41360-8.txt	2012-11-13 04:35:50	ebooks/41360
1329937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41360/41360.txt	2012-11-13 04:37:00	ebooks/41360
17691	image/jpeg	http://www.gutenberg.org/cache/epub/41360/pg41360.cover.medium.jpg	2020-05-20 02:02:04.503834	ebooks/41360
1330073	text/plain	http://www.gutenberg.org/ebooks/41360.txt.utf-8	2020-05-20 02:01:53.242788	ebooks/41360
2571423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41360.kindle.images	2020-05-20 02:02:00.027942	ebooks/41360
2237000	application/epub+zip	http://www.gutenberg.org/ebooks/41361.epub.images	2020-05-20 02:02:06.024844	ebooks/41361
243393	text/plain	http://www.gutenberg.org/ebooks/41361.txt.utf-8	2020-05-20 02:02:05.103863	ebooks/41361
86876	application/zip	http://www.gutenberg.org/files/41361/41361.zip	2012-11-14 04:58:56	ebooks/41361
243414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41361/41361.txt	2012-11-14 04:58:18	ebooks/41361
4519812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41361.kindle.images	2020-05-20 02:02:08.372784	ebooks/41361
243423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41361/41361-8.txt	2012-11-14 04:56:06	ebooks/41361
2438351	application/zip	http://www.gutenberg.org/files/41361/41361-h.zip	2012-11-14 04:58:58	ebooks/41361
86901	application/zip	http://www.gutenberg.org/files/41361/41361-8.zip	2012-11-14 04:58:56	ebooks/41361
620137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41361.kindle.noimages	2020-05-20 02:02:09.225787	ebooks/41361
12595	image/jpeg	http://www.gutenberg.org/cache/epub/41361/pg41361.cover.medium.jpg	2020-05-20 02:02:09.297798	ebooks/41361
209053	application/epub+zip	http://www.gutenberg.org/ebooks/41361.epub.noimages	2020-05-20 02:02:06.403824	ebooks/41361
2664	image/jpeg	http://www.gutenberg.org/cache/epub/41361/pg41361.cover.small.jpg	2020-05-20 02:02:09.263791	ebooks/41361
303819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41361/41361-h/41361-h.htm	2012-11-14 04:56:06	ebooks/41361
16495	application/rdf+xml	http://www.gutenberg.org/ebooks/41361.rdf	2020-06-11 01:34:32.964915	ebooks/41361
1549816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41362.kindle.images	2020-05-20 02:02:12.047759	ebooks/41362
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/41362.rdf	2020-06-11 01:34:32.987898	ebooks/41362
352163	application/zip	http://www.gutenberg.org/files/41362/41362-h.zip	2012-11-14 05:03:20	ebooks/41362
11583	image/jpeg	http://www.gutenberg.org/cache/epub/41362/pg41362.cover.medium.jpg	2020-05-20 02:02:13.82302	ebooks/41362
341337	application/zip	http://www.gutenberg.org/files/41362/41362-0.zip	2012-11-14 05:03:20	ebooks/41362
377614	application/epub+zip	http://www.gutenberg.org/ebooks/41362.epub.noimages	2020-05-20 02:02:10.357797	ebooks/41362
979478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41362/41362-h/41362-h.htm	2012-11-14 05:03:18	ebooks/41362
1544298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41362.kindle.noimages	2020-05-20 02:02:13.743017	ebooks/41362
380540	application/epub+zip	http://www.gutenberg.org/ebooks/41362.epub.images	2020-05-20 02:02:10.0178	ebooks/41362
937775	text/plain; charset=utf-8	http://www.gutenberg.org/files/41362/41362-0.txt	2012-11-14 05:03:16	ebooks/41362
2914	image/jpeg	http://www.gutenberg.org/cache/epub/41362/pg41362.cover.small.jpg	2020-05-20 02:02:13.785024	ebooks/41362
16420	image/jpeg	http://www.gutenberg.org/cache/epub/41363/pg41363.cover.medium.jpg	2020-05-20 02:02:16.722976	ebooks/41363
835293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41363.kindle.noimages	2020-05-20 02:02:16.651979	ebooks/41363
437386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41363/41363-h/41363-h.htm	2012-11-14 05:53:08	ebooks/41363
4028	image/jpeg	http://www.gutenberg.org/cache/epub/41363/pg41363.cover.small.jpg	2020-05-20 02:02:16.68898	ebooks/41363
225074	application/zip	http://www.gutenberg.org/files/41363/41363-h.zip	2012-11-14 05:53:08	ebooks/41363
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/41363.rdf	2020-06-11 01:34:33.014895	ebooks/41363
410785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41363/41363-8.txt	2012-11-14 05:53:06	ebooks/41363
429126	text/plain	http://www.gutenberg.org/ebooks/41363.txt.utf-8	2020-05-20 02:02:13.965049	ebooks/41363
922931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41363.kindle.images	2020-05-20 02:02:15.662	ebooks/41363
158945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41363/41363-8.zip	2012-11-14 05:53:08	ebooks/41363
196269	application/epub+zip	http://www.gutenberg.org/ebooks/41363.epub.noimages	2020-05-20 02:02:14.656008	ebooks/41363
264643	application/epub+zip	http://www.gutenberg.org/ebooks/41363.epub.images	2020-05-20 02:02:14.410027	ebooks/41363
98412	text/html; charset=utf-8	http://www.gutenberg.org/files/41364/41364-h/41364-h.htm	2012-11-14 06:03:18	ebooks/41364
84719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41364/41364-8.txt	2012-11-14 06:04:14	ebooks/41364
85667	text/plain; charset=utf-8	http://www.gutenberg.org/files/41364/41364-0.txt	2012-11-14 06:03:14	ebooks/41364
61568	application/epub+zip	http://www.gutenberg.org/ebooks/41364.epub.images	2020-05-20 02:02:16.999979	ebooks/41364
255172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41364.kindle.noimages	2020-05-20 02:02:17.787979	ebooks/41364
24685	image/jpeg	http://www.gutenberg.org/cache/epub/41364/pg41364.cover.medium.jpg	2020-05-20 02:02:17.852969	ebooks/41364
4685	image/jpeg	http://www.gutenberg.org/cache/epub/41364/pg41364.cover.small.jpg	2020-05-20 02:02:17.820997	ebooks/41364
255180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41364.kindle.images	2020-05-20 02:02:17.449968	ebooks/41364
32465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41364/41364-8.zip	2012-11-14 06:04:42	ebooks/41364
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/41364.rdf	2020-06-11 01:34:33.041894	ebooks/41364
61568	application/epub+zip	http://www.gutenberg.org/ebooks/41364.epub.noimages	2020-05-20 02:02:17.114983	ebooks/41364
32694	application/zip	http://www.gutenberg.org/files/41364/41364-0.zip	2012-11-14 06:04:44	ebooks/41364
36164	text/html; charset=utf-8	http://www.gutenberg.org/files/41364/41364-h.zip	2012-11-14 06:04:44	ebooks/41364
215802	application/epub+zip	http://www.gutenberg.org/ebooks/41365.epub.noimages	2020-05-20 02:02:18.733976	ebooks/41365
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/41365.rdf	2020-06-11 01:34:33.068895	ebooks/41365
347803	text/plain	http://www.gutenberg.org/ebooks/41365.txt.utf-8	2020-05-20 02:02:17.983993	ebooks/41365
3584349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41365.kindle.images	2020-05-20 02:02:20.092935	ebooks/41365
781986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41365.kindle.noimages	2020-05-20 02:02:20.998941	ebooks/41365
141721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41365/41365-8.zip	2012-11-14 13:42:58	ebooks/41365
20610	image/jpeg	http://www.gutenberg.org/cache/epub/41365/pg41365.cover.medium.jpg	2020-05-20 02:02:21.399931	ebooks/41365
390710	text/html; charset=utf-8	http://www.gutenberg.org/files/41365/41365-h/41365-h.htm	2012-11-14 13:42:56	ebooks/41365
1955451	application/zip	http://www.gutenberg.org/files/41365/41365-h.zip	2012-11-14 13:42:58	ebooks/41365
141670	application/zip	http://www.gutenberg.org/files/41365/41365.zip	2012-11-14 13:42:58	ebooks/41365
347812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41365/41365-8.txt	2012-11-14 13:42:56	ebooks/41365
2000513	application/epub+zip	http://www.gutenberg.org/ebooks/41365.epub.images	2020-05-20 02:02:18.473992	ebooks/41365
3042	image/jpeg	http://www.gutenberg.org/cache/epub/41365/pg41365.cover.small.jpg	2020-05-20 02:02:21.371951	ebooks/41365
347809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41365/41365.txt	2012-11-14 13:42:56	ebooks/41365
643728	application/zip	http://www.gutenberg.org/files/41366/41366-rst.zip	2012-11-14 14:47:14	ebooks/41366
23457	image/jpeg	http://www.gutenberg.org/cache/epub/41366/pg41366.cover.medium.jpg	2020-05-20 02:02:29.256825	ebooks/41366
233974	application/epub+zip	http://www.gutenberg.org/ebooks/41366.epub.noimages	2020-05-20 02:02:26.290891	ebooks/41366
424335	text/html	http://www.gutenberg.org/files/41366/41366-h/41366-h.html	2012-11-14 14:45:54	ebooks/41366
350055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41366/41366.txt	2012-11-14 14:47:10	ebooks/41366
131836	application/zip	http://www.gutenberg.org/files/41366/41366-0.zip	2012-11-14 14:46:56	ebooks/41366
946352	application/pdf	http://www.gutenberg.org/ebooks/41366.pdf.images	2020-05-20 02:02:31.557805	ebooks/41366
338779	text/x-rst	http://www.gutenberg.org/ebooks/41366.rst.gen	2020-05-20 02:02:22.809915	ebooks/41366
3642	image/jpeg	http://www.gutenberg.org/cache/epub/41366/pg41366.cover.small.jpg	2020-05-20 02:02:28.784817	ebooks/41366
679628	application/epub+zip	http://www.gutenberg.org/ebooks/41366.epub.images	2020-05-20 02:02:24.518911	ebooks/41366
131599	application/zip	http://www.gutenberg.org/files/41366/41366-8.zip	2012-11-14 14:47:04	ebooks/41366
817662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41366.kindle.noimages	2020-05-20 02:02:28.390837	ebooks/41366
428690	application/pdf	http://www.gutenberg.org/ebooks/41366.pdf.noimages	2020-05-20 02:02:33.804795	ebooks/41366
1707456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41366.kindle.images	2020-05-20 02:02:27.441842	ebooks/41366
350048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41366/41366-8.txt	2012-11-14 14:47:04	ebooks/41366
131573	application/zip	http://www.gutenberg.org/files/41366/41366.zip	2012-11-14 14:47:12	ebooks/41366
351804	text/plain; charset=utf-8	http://www.gutenberg.org/files/41366/41366-0.txt	2012-11-14 14:46:56	ebooks/41366
21175	application/rdf+xml	http://www.gutenberg.org/ebooks/41366.rdf	2020-06-11 01:34:33.106893	ebooks/41366
659462	application/zip	http://www.gutenberg.org/files/41366/41366-h.zip	2012-11-14 14:45:54	ebooks/41366
338779	text/x-rst	http://www.gutenberg.org/files/41366/41366-rst/41366-rst.rst	2012-11-14 14:47:14	ebooks/41366
1160142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41367.kindle.noimages	2020-05-20 02:02:43.770837	ebooks/41367
567376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41367/41367-8.txt	2012-11-15 08:11:38	ebooks/41367
3340	image/jpeg	http://www.gutenberg.org/cache/epub/41367/pg41367.cover.small.jpg	2020-05-20 02:02:43.854833	ebooks/41367
576120	text/plain; charset=utf-8	http://www.gutenberg.org/files/41367/41367-0.txt	2012-11-15 08:11:08	ebooks/41367
21156	image/jpeg	http://www.gutenberg.org/cache/epub/41367/pg41367.cover.medium.jpg	2020-05-20 02:02:43.932843	ebooks/41367
11201519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41367.kindle.images	2020-05-20 02:02:42.21889	ebooks/41367
192884	application/zip	http://www.gutenberg.org/files/41367/41367-8.zip	2012-11-15 08:11:42	ebooks/41367
299888	application/epub+zip	http://www.gutenberg.org/ebooks/41367.epub.noimages	2020-05-20 02:02:36.568936	ebooks/41367
683911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41367/41367-h/41367-h.htm	2012-11-15 08:11:12	ebooks/41367
194056	text/plain; charset=utf-8	http://www.gutenberg.org/files/41367/41367-0.zip	2012-11-15 08:11:42	ebooks/41367
5964715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41367/41367-h.zip	2012-11-15 08:11:44	ebooks/41367
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/41367.rdf	2020-06-11 01:34:33.132894	ebooks/41367
6016409	application/epub+zip	http://www.gutenberg.org/ebooks/41367.epub.images	2020-05-20 02:02:35.899762	ebooks/41367
134642	application/zip	http://www.gutenberg.org/files/41368/41368-h.zip	2012-11-15 09:46:24	ebooks/41368
2091	image/jpeg	http://www.gutenberg.org/cache/epub/41368/pg41368.cover.small.jpg	2020-05-20 02:02:46.386793	ebooks/41368
284018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41368/41368.txt	2012-11-15 09:46:12	ebooks/41368
595901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41368.kindle.images	2020-05-20 02:02:45.538815	ebooks/41368
595789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41368.kindle.noimages	2020-05-20 02:02:46.363801	ebooks/41368
283990	text/plain	http://www.gutenberg.org/ebooks/41368.txt.utf-8	2020-05-20 02:02:44.154852	ebooks/41368
329147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41368/41368-h/41368-h.htm	2012-11-15 09:44:30	ebooks/41368
145649	application/epub+zip	http://www.gutenberg.org/ebooks/41368.epub.images	2020-05-20 02:02:44.519839	ebooks/41368
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/41368.rdf	2020-06-11 01:34:33.160898	ebooks/41368
145649	application/epub+zip	http://www.gutenberg.org/ebooks/41368.epub.noimages	2020-05-20 02:02:44.727835	ebooks/41368
106210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41368/41368-8.zip	2012-11-15 09:46:24	ebooks/41368
106190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41368/41368.zip	2012-11-15 09:46:24	ebooks/41368
9496	image/jpeg	http://www.gutenberg.org/cache/epub/41368/pg41368.cover.medium.jpg	2020-05-20 02:02:46.406817	ebooks/41368
283995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41368/41368-8.txt	2012-11-15 09:44:30	ebooks/41368
61589	text/plain	http://www.gutenberg.org/ebooks/41369.txt.utf-8	2020-05-20 02:02:46.514808	ebooks/41369
61618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41369/41369-8.txt	2012-11-16 09:15:14	ebooks/41369
534223	text/html; charset=utf-8	http://www.gutenberg.org/files/41369/41369-h.zip	2012-11-16 09:16:00	ebooks/41369
949938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41369.kindle.images	2020-05-20 02:02:47.751782	ebooks/41369
262239	application/epub+zip	http://www.gutenberg.org/ebooks/41369.epub.noimages	2020-05-20 02:02:47.16881	ebooks/41369
23129	application/zip	http://www.gutenberg.org/files/41369/41369.zip	2012-11-16 09:16:00	ebooks/41369
21187	image/jpeg	http://www.gutenberg.org/cache/epub/41369/pg41369.cover.medium.jpg	2020-05-20 02:02:48.303777	ebooks/41369
61609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41369/41369.txt	2012-11-16 09:15:06	ebooks/41369
497282	application/epub+zip	http://www.gutenberg.org/ebooks/41369.epub.images	2020-05-20 02:02:46.930796	ebooks/41369
23148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41369/41369-8.zip	2012-11-16 09:16:00	ebooks/41369
93930	text/html; charset=utf-8	http://www.gutenberg.org/files/41369/41369-h/41369-h.htm	2012-11-16 09:15:38	ebooks/41369
2682	image/jpeg	http://www.gutenberg.org/cache/epub/41369/pg41369.cover.small.jpg	2020-05-20 02:02:48.282766	ebooks/41369
543407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41369.kindle.noimages	2020-05-20 02:02:48.259808	ebooks/41369
15697	application/rdf+xml	http://www.gutenberg.org/ebooks/41369.rdf	2020-06-11 01:34:33.238941	ebooks/41369
292131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4137.kindle.noimages	2020-06-02 01:24:18.327636	ebooks/4137
128164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4137/4137.txt	2004-11-30 05:00:42	ebooks/4137
135217	text/html	http://www.gutenberg.org/ebooks/4137.html.noimages	2020-06-02 01:24:17.615639	ebooks/4137
4111	image/jpeg	http://www.gutenberg.org/cache/epub/4137/pg4137.cover.small.jpg	2020-06-02 01:24:18.353657	ebooks/4137
135217	text/html	http://www.gutenberg.org/ebooks/4137.html.images	2020-06-02 01:24:17.576661	ebooks/4137
47381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4137/4137.zip	2004-11-30 05:02:44	ebooks/4137
17470	image/jpeg	http://www.gutenberg.org/cache/epub/4137/pg4137.cover.medium.jpg	2020-06-02 01:24:18.377636	ebooks/4137
74539	application/epub+zip	http://www.gutenberg.org/ebooks/4137.epub.noimages	2020-06-02 01:24:17.731687	ebooks/4137
292144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4137.kindle.images	2020-06-02 01:24:18.028632	ebooks/4137
128136	text/plain	http://www.gutenberg.org/ebooks/4137.txt.utf-8	2020-06-02 01:24:17.499647	ebooks/4137
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4137.rdf	2020-06-11 01:03:27.725017	ebooks/4137
74540	application/epub+zip	http://www.gutenberg.org/ebooks/4137.epub.images	2020-06-02 01:24:17.684644	ebooks/4137
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/41370.rdf	2020-06-11 01:34:33.268912	ebooks/41370
323234	text/plain	http://www.gutenberg.org/ebooks/41370.txt.utf-8	2020-05-20 02:02:48.412765	ebooks/41370
683235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41370.kindle.noimages	2020-05-20 02:03:00.245921	ebooks/41370
18251138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41370.kindle.images	2020-05-20 02:02:59.289929	ebooks/41370
18657	image/jpeg	http://www.gutenberg.org/cache/epub/41370/pg41370.cover.medium.jpg	2020-05-20 02:03:00.395924	ebooks/41370
323227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41370/41370.txt	2012-11-16 02:50:04	ebooks/41370
16501558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41370/41370-h.zip	2012-11-16 02:50:16	ebooks/41370
9501710	application/epub+zip	http://www.gutenberg.org/ebooks/41370.epub.images	2020-05-20 02:02:53.585028	ebooks/41370
323219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41370/41370-8.txt	2012-11-16 02:50:04	ebooks/41370
113794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41370/41370-8.zip	2012-11-16 02:50:14	ebooks/41370
160819	application/epub+zip	http://www.gutenberg.org/ebooks/41370.epub.noimages	2020-05-20 02:02:53.907004	ebooks/41370
383560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41370/41370-h/41370-h.htm	2012-11-16 02:50:04	ebooks/41370
113724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41370/41370.zip	2012-11-16 02:50:14	ebooks/41370
4177	image/jpeg	http://www.gutenberg.org/cache/epub/41370/pg41370.cover.small.jpg	2020-05-20 02:03:00.325908	ebooks/41370
48405	text/plain; charset=utf-8	http://www.gutenberg.org/files/41371/41371-0.zip	2012-11-16 03:03:36	ebooks/41371
133872	text/html; charset=utf-8	http://www.gutenberg.org/files/41371/41371-h/41371-h.htm	2012-11-16 02:58:28	ebooks/41371
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/41371.rdf	2020-06-11 01:34:33.296895	ebooks/41371
463678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41371.kindle.noimages	2020-05-20 02:03:01.978909	ebooks/41371
173330	application/zip	http://www.gutenberg.org/files/41371/41371-h.zip	2012-11-16 03:03:36	ebooks/41371
5543	image/jpeg	http://www.gutenberg.org/cache/epub/41371/pg41371.cover.small.jpg	2020-05-20 02:03:01.996894	ebooks/41371
37241	image/jpeg	http://www.gutenberg.org/cache/epub/41371/pg41371.cover.medium.jpg	2020-05-20 02:03:02.013917	ebooks/41371
48088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41371/41371-8.zip	2012-11-16 03:03:36	ebooks/41371
476704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41371.kindle.images	2020-05-20 02:03:01.571902	ebooks/41371
10075369	application/zip	http://www.gutenberg.org/files/41371/41371-page-images.zip	2012-11-16 03:03:38	ebooks/41371
170962	application/epub+zip	http://www.gutenberg.org/ebooks/41371.epub.noimages	2020-05-20 02:03:01.1689	ebooks/41371
119867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41371/41371-8.txt	2012-11-16 02:58:48	ebooks/41371
178704	application/epub+zip	http://www.gutenberg.org/ebooks/41371.epub.images	2020-05-20 02:03:00.941905	ebooks/41371
121875	text/plain; charset=utf-8	http://www.gutenberg.org/files/41371/41371-0.txt	2012-11-16 02:58:26	ebooks/41371
331272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41372.kindle.images	2020-05-20 02:03:03.066874	ebooks/41372
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/41372.rdf	2020-06-11 01:34:33.321913	ebooks/41372
50795	application/epub+zip	http://www.gutenberg.org/ebooks/41372.epub.noimages	2020-05-20 02:03:02.664894	ebooks/41372
208415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41372.kindle.noimages	2020-05-20 02:03:03.361874	ebooks/41372
66223	text/plain	http://www.gutenberg.org/ebooks/41372.txt.utf-8	2020-05-20 02:03:02.108889	ebooks/41372
66251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41372/41372.txt	2012-11-16 03:11:12	ebooks/41372
66240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41372/41372-8.txt	2012-11-16 03:11:06	ebooks/41372
26018	application/zip	http://www.gutenberg.org/files/41372/41372.zip	2012-11-16 03:11:42	ebooks/41372
96330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41372/41372-h.zip	2012-11-16 03:11:44	ebooks/41372
80061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41372/41372-h/41372-h.htm	2012-11-16 03:11:30	ebooks/41372
119648	application/epub+zip	http://www.gutenberg.org/ebooks/41372.epub.images	2020-05-20 02:03:02.420909	ebooks/41372
16526	image/jpeg	http://www.gutenberg.org/cache/epub/41372/pg41372.cover.medium.jpg	2020-05-20 02:03:03.419902	ebooks/41372
26042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41372/41372-8.zip	2012-11-16 03:11:44	ebooks/41372
3693	image/jpeg	http://www.gutenberg.org/cache/epub/41372/pg41372.cover.small.jpg	2020-05-20 02:03:03.39188	ebooks/41372
1028520	text/plain	http://www.gutenberg.org/ebooks/41373.txt.utf-8	2020-05-20 02:03:03.559874	ebooks/41373
444567	application/epub+zip	http://www.gutenberg.org/ebooks/41373.epub.images	2020-05-20 02:03:04.380863	ebooks/41373
4551	image/jpeg	http://www.gutenberg.org/cache/epub/41373/pg41373.cover.small.jpg	2020-05-20 02:03:09.096798	ebooks/41373
444567	application/epub+zip	http://www.gutenberg.org/ebooks/41373.epub.noimages	2020-05-20 02:03:04.773893	ebooks/41373
22451	image/jpeg	http://www.gutenberg.org/cache/epub/41373/pg41373.cover.medium.jpg	2020-05-20 02:03:09.145828	ebooks/41373
1028080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41373/41373-8.txt	2012-11-16 04:13:00	ebooks/41373
1842831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41373.kindle.noimages	2020-05-20 02:03:09.041801	ebooks/41373
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/41373.rdf	2020-06-11 01:34:33.350894	ebooks/41373
1028075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41373/41373.txt	2012-11-16 04:13:00	ebooks/41373
379698	application/zip	http://www.gutenberg.org/files/41373/41373.zip	2012-11-16 04:13:00	ebooks/41373
393915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41373/41373-h.zip	2012-11-16 04:13:00	ebooks/41373
1100361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41373/41373-h/41373-h.htm	2012-11-16 04:13:00	ebooks/41373
380101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41373/41373-8.zip	2012-11-16 04:13:00	ebooks/41373
1842843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41373.kindle.images	2020-05-20 02:03:06.904822	ebooks/41373
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/41374.rdf	2020-06-11 01:34:33.37691	ebooks/41374
202812	application/epub+zip	http://www.gutenberg.org/ebooks/41374.epub.images	2020-05-20 02:03:09.727798	ebooks/41374
179183	application/epub+zip	http://www.gutenberg.org/ebooks/41374.epub.noimages	2020-05-20 02:03:09.968825	ebooks/41374
382667	text/plain	http://www.gutenberg.org/ebooks/41374.txt.utf-8	2020-05-20 02:03:09.319827	ebooks/41374
153311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41374/41374.zip	2012-11-16 04:22:38	ebooks/41374
178977	application/zip	http://www.gutenberg.org/files/41374/41374-h.zip	2012-11-16 04:22:38	ebooks/41374
153403	application/zip	http://www.gutenberg.org/files/41374/41374-8.zip	2012-11-16 04:22:38	ebooks/41374
763876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41374.kindle.images	2020-05-20 02:03:10.785775	ebooks/41374
10109	image/jpeg	http://www.gutenberg.org/cache/epub/41374/pg41374.cover.medium.jpg	2020-05-20 02:03:11.660779	ebooks/41374
723723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41374.kindle.noimages	2020-05-20 02:03:11.60177	ebooks/41374
382654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41374/41374.txt	2012-11-16 04:22:38	ebooks/41374
382653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41374/41374-8.txt	2012-11-16 04:22:38	ebooks/41374
397082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41374/41374-h/41374-h.htm	2012-11-16 04:22:38	ebooks/41374
2786	image/jpeg	http://www.gutenberg.org/cache/epub/41374/pg41374.cover.small.jpg	2020-05-20 02:03:11.632765	ebooks/41374
141396	application/zip	http://www.gutenberg.org/files/41375/41375-8.zip	2012-11-16 04:26:30	ebooks/41375
141335	application/zip	http://www.gutenberg.org/files/41375/41375.zip	2012-11-16 04:26:30	ebooks/41375
371491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41375/41375-h/41375-h.htm	2012-11-16 04:26:30	ebooks/41375
356160	text/plain	http://www.gutenberg.org/ebooks/41375.txt.utf-8	2020-05-20 02:03:11.786774	ebooks/41375
2791	image/jpeg	http://www.gutenberg.org/cache/epub/41375/pg41375.cover.small.jpg	2020-05-20 02:03:13.99673	ebooks/41375
356135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41375/41375.txt	2012-11-16 04:26:28	ebooks/41375
168263	application/epub+zip	http://www.gutenberg.org/ebooks/41375.epub.noimages	2020-05-20 02:03:12.428782	ebooks/41375
680219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41375.kindle.noimages	2020-05-20 02:03:13.964745	ebooks/41375
192261	application/epub+zip	http://www.gutenberg.org/ebooks/41375.epub.images	2020-05-20 02:03:12.185777	ebooks/41375
167205	application/zip	http://www.gutenberg.org/files/41375/41375-h.zip	2012-11-16 04:26:30	ebooks/41375
721373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41375.kindle.images	2020-05-20 02:03:13.188742	ebooks/41375
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/41375.rdf	2020-06-11 01:34:33.403889	ebooks/41375
356137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41375/41375-8.txt	2012-11-16 04:26:28	ebooks/41375
10124	image/jpeg	http://www.gutenberg.org/cache/epub/41375/pg41375.cover.medium.jpg	2020-05-20 02:03:14.025752	ebooks/41375
344956	text/plain	http://www.gutenberg.org/ebooks/41376.txt.utf-8	2020-05-20 02:03:14.253777	ebooks/41376
163974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41376/41376-h.zip	2012-11-16 04:29:58	ebooks/41376
344810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41376/41376-8.txt	2012-11-16 04:29:56	ebooks/41376
137123	application/zip	http://www.gutenberg.org/files/41376/41376.zip	2012-11-16 04:29:56	ebooks/41376
2778	image/jpeg	http://www.gutenberg.org/cache/epub/41376/pg41376.cover.small.jpg	2020-05-20 02:03:16.447932	ebooks/41376
344801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41376/41376.txt	2012-11-16 04:29:56	ebooks/41376
163026	application/epub+zip	http://www.gutenberg.org/ebooks/41376.epub.noimages	2020-05-20 02:03:14.892771	ebooks/41376
137187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41376/41376-8.zip	2012-11-16 04:29:58	ebooks/41376
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/41376.rdf	2020-06-11 01:34:33.429939	ebooks/41376
187974	application/epub+zip	http://www.gutenberg.org/ebooks/41376.epub.images	2020-05-20 02:03:14.650759	ebooks/41376
360181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41376/41376-h/41376-h.htm	2012-11-16 04:29:56	ebooks/41376
663686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41376.kindle.noimages	2020-05-20 02:03:16.416948	ebooks/41376
10093	image/jpeg	http://www.gutenberg.org/cache/epub/41376/pg41376.cover.medium.jpg	2020-05-20 02:03:16.476923	ebooks/41376
706266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41376.kindle.images	2020-05-20 02:03:15.65194	ebooks/41376
710503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41377.kindle.images	2020-05-20 02:03:17.950885	ebooks/41377
283936	text/html; charset=utf-8	http://www.gutenberg.org/files/41377/41377-h/41377-h.htm	2012-11-16 08:05:12	ebooks/41377
3338	image/jpeg	http://www.gutenberg.org/cache/epub/41377/pg41377.cover.small.jpg	2020-05-20 02:03:18.638902	ebooks/41377
588099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41377.kindle.noimages	2020-05-20 02:03:18.618884	ebooks/41377
229079	application/epub+zip	http://www.gutenberg.org/ebooks/41377.epub.images	2020-05-20 02:03:17.007922	ebooks/41377
104808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41377/41377-8.zip	2012-11-16 08:05:12	ebooks/41377
167791	application/epub+zip	http://www.gutenberg.org/ebooks/41377.epub.noimages	2020-05-20 02:03:17.282919	ebooks/41377
16907	image/jpeg	http://www.gutenberg.org/cache/epub/41377/pg41377.cover.medium.jpg	2020-05-20 02:03:18.655931	ebooks/41377
262442	text/plain	http://www.gutenberg.org/ebooks/41377.txt.utf-8	2020-05-20 02:03:16.599939	ebooks/41377
260599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41377/41377-8.txt	2012-11-16 08:05:08	ebooks/41377
209547	application/zip	http://www.gutenberg.org/files/41377/41377-h.zip	2012-11-16 08:05:12	ebooks/41377
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/41377.rdf	2020-06-11 01:34:33.453911	ebooks/41377
205536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41378/41378-h/41378-h.htm	2012-11-16 09:12:32	ebooks/41378
166455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41378/41378.txt	2012-11-16 09:12:32	ebooks/41378
64505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41378/41378.zip	2012-11-16 09:12:32	ebooks/41378
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/41378.rdf	2020-06-11 01:34:33.479926	ebooks/41378
3118	image/jpeg	http://www.gutenberg.org/cache/epub/41378/pg41378.cover.small.jpg	2020-05-20 02:03:21.027843	ebooks/41378
278133	application/epub+zip	http://www.gutenberg.org/ebooks/41378.epub.images	2020-05-20 02:03:19.3339	ebooks/41378
418119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41378.kindle.noimages	2020-05-20 02:03:20.990848	ebooks/41378
27537	image/jpeg	http://www.gutenberg.org/cache/epub/41378/pg41378.cover.medium.jpg	2020-05-20 02:03:21.174851	ebooks/41378
263184	application/zip	http://www.gutenberg.org/files/41378/41378-h.zip	2012-11-16 09:12:32	ebooks/41378
64544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41378/41378-8.zip	2012-11-16 09:12:32	ebooks/41378
166449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41378/41378-8.txt	2012-11-16 09:12:32	ebooks/41378
113301	application/epub+zip	http://www.gutenberg.org/ebooks/41378.epub.noimages	2020-05-20 02:03:19.781879	ebooks/41378
728447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41378.kindle.images	2020-05-20 02:03:20.394875	ebooks/41378
166450	text/plain	http://www.gutenberg.org/ebooks/41378.txt.utf-8	2020-05-20 02:03:18.754905	ebooks/41378
51830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41379/41379-8.zip	2012-11-16 09:13:44	ebooks/41379
542967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41379.kindle.noimages	2020-05-20 02:03:24.510826	ebooks/41379
3002	image/jpeg	http://www.gutenberg.org/cache/epub/41379/pg41379.cover.small.jpg	2020-05-20 02:03:24.541806	ebooks/41379
195993	application/epub+zip	http://www.gutenberg.org/ebooks/41379.epub.noimages	2020-05-20 02:03:22.854873	ebooks/41379
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/41379.rdf	2020-06-11 01:34:33.502896	ebooks/41379
1279067	application/zip	http://www.gutenberg.org/files/41379/41379-h.zip	2012-11-16 09:13:46	ebooks/41379
160279	text/html; charset=us-ascii	http://www.gutenberg.org/files/41379/41379-h/41379-h.htm	2012-11-16 09:13:44	ebooks/41379
132304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41379/41379-8.txt	2012-11-16 09:13:42	ebooks/41379
27965	image/jpeg	http://www.gutenberg.org/cache/epub/41379/pg41379.cover.medium.jpg	2020-05-20 02:03:24.569808	ebooks/41379
1267605	application/epub+zip	http://www.gutenberg.org/ebooks/41379.epub.images	2020-05-20 02:03:22.157839	ebooks/41379
2683891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41379.kindle.images	2020-05-20 02:03:23.993848	ebooks/41379
132317	text/plain	http://www.gutenberg.org/ebooks/41379.txt.utf-8	2020-05-20 02:03:21.313858	ebooks/41379
565706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4138/4138.txt	2009-03-22 11:02:30	ebooks/4138
239388	application/epub+zip	http://www.gutenberg.org/ebooks/4138.epub.images	2020-06-02 01:24:18.892651	ebooks/4138
967228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4138.kindle.images	2020-06-02 01:24:20.069616	ebooks/4138
239387	application/epub+zip	http://www.gutenberg.org/ebooks/4138.epub.noimages	2020-06-02 01:24:19.082661	ebooks/4138
3548	image/jpeg	http://www.gutenberg.org/cache/epub/4138/pg4138.cover.small.jpg	2020-06-02 01:24:21.095593	ebooks/4138
967215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4138.kindle.noimages	2020-06-02 01:24:21.06559	ebooks/4138
565678	text/plain	http://www.gutenberg.org/ebooks/4138.txt.utf-8	2020-06-02 01:24:18.501643	ebooks/4138
575544	text/html; charset=us-ascii	http://www.gutenberg.org/files/4138/4138-h/4138-h.htm	2012-04-04 09:28:58	ebooks/4138
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/4138.rdf	2020-06-11 01:03:27.755073	ebooks/4138
205727	text/html; charset=us-ascii	http://www.gutenberg.org/files/4138/4138-h.zip	2012-04-04 09:29:22	ebooks/4138
203315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4138/4138.zip	2009-03-22 11:03:04	ebooks/4138
15879	image/jpeg	http://www.gutenberg.org/cache/epub/4138/pg4138.cover.medium.jpg	2020-06-02 01:24:21.123594	ebooks/4138
24441	image/jpeg	http://www.gutenberg.org/cache/epub/41380/pg41380.cover.medium.jpg	2020-05-20 02:03:29.003739	ebooks/41380
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/41380.rdf	2020-06-11 01:34:33.529913	ebooks/41380
665410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41380/41380-8.txt	2012-11-16 09:31:12	ebooks/41380
4549	image/jpeg	http://www.gutenberg.org/cache/epub/41380/pg41380.cover.small.jpg	2020-05-20 02:03:28.956738	ebooks/41380
241504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41380/41380.zip	2012-11-16 09:31:16	ebooks/41380
1219736	application/epub+zip	http://www.gutenberg.org/ebooks/41380.epub.images	2020-05-20 02:03:25.478804	ebooks/41380
296801	application/epub+zip	http://www.gutenberg.org/ebooks/41380.epub.noimages	2020-05-20 02:03:25.80181	ebooks/41380
665453	text/plain	http://www.gutenberg.org/ebooks/41380.txt.utf-8	2020-05-20 02:03:24.694841	ebooks/41380
1193310	application/zip	http://www.gutenberg.org/files/41380/41380-h.zip	2012-11-16 09:31:16	ebooks/41380
241555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41380/41380-8.zip	2012-11-16 09:31:16	ebooks/41380
1229137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41380.kindle.noimages	2020-05-20 02:03:28.903769	ebooks/41380
665406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41380/41380.txt	2012-11-16 09:31:12	ebooks/41380
728444	text/html; charset=utf-8	http://www.gutenberg.org/files/41380/41380-h/41380-h.htm	2012-11-16 09:31:14	ebooks/41380
2721928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41380.kindle.images	2020-05-20 02:03:27.450774	ebooks/41380
277245	text/html; charset=utf-8	http://www.gutenberg.org/files/41381/41381-h/41381-h.htm	2012-11-16 15:43:38	ebooks/41381
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/41381.rdf	2020-06-11 01:34:33.5569	ebooks/41381
93767	application/zip	http://www.gutenberg.org/files/41381/41381-8.zip	2012-11-16 15:43:40	ebooks/41381
167119	text/html; charset=utf-8	http://www.gutenberg.org/files/41381/41381-h.zip	2012-11-16 15:43:40	ebooks/41381
575413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41381.kindle.noimages	2020-05-20 02:03:31.024028	ebooks/41381
251408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41381/41381-8.txt	2012-11-16 15:43:36	ebooks/41381
93750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41381/41381.zip	2012-11-16 15:43:38	ebooks/41381
251376	text/plain	http://www.gutenberg.org/ebooks/41381.txt.utf-8	2020-05-20 02:03:29.163753	ebooks/41381
184915	application/epub+zip	http://www.gutenberg.org/ebooks/41381.epub.images	2020-05-20 02:03:29.582737	ebooks/41381
170793	application/epub+zip	http://www.gutenberg.org/ebooks/41381.epub.noimages	2020-05-20 02:03:29.745041	ebooks/41381
598135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41381.kindle.images	2020-05-20 02:03:30.382028	ebooks/41381
13878	image/jpeg	http://www.gutenberg.org/cache/epub/41381/pg41381.cover.medium.jpg	2020-05-20 02:03:31.065027	ebooks/41381
251399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41381/41381.txt	2012-11-16 15:43:36	ebooks/41381
1722	image/jpeg	http://www.gutenberg.org/cache/epub/41381/pg41381.cover.small.jpg	2020-05-20 02:03:31.046021	ebooks/41381
778212	application/epub+zip	http://www.gutenberg.org/ebooks/41382.epub.images	2020-05-20 02:03:31.924015	ebooks/41382
816174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41382/41382-8.txt	2012-11-17 01:19:40	ebooks/41382
22185	image/jpeg	http://www.gutenberg.org/cache/epub/41382/pg41382.cover.medium.jpg	2020-05-20 02:03:37.785948	ebooks/41382
2525956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41382.kindle.images	2020-05-20 02:03:36.026964	ebooks/41382
3393	image/jpeg	http://www.gutenberg.org/cache/epub/41382/pg41382.cover.small.jpg	2020-05-20 02:03:37.751934	ebooks/41382
833392	text/plain	http://www.gutenberg.org/ebooks/41382.txt.utf-8	2020-05-20 02:03:31.182051	ebooks/41382
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/41382.rdf	2020-06-11 01:34:33.580889	ebooks/41382
330388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41382/41382-8.zip	2012-11-17 01:19:44	ebooks/41382
1707120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41382.kindle.noimages	2020-05-20 02:03:37.711927	ebooks/41382
457584	application/epub+zip	http://www.gutenberg.org/ebooks/41382.epub.noimages	2020-05-20 02:03:32.266053	ebooks/41382
847159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41382/41382-h/41382-h.htm	2012-11-17 01:19:44	ebooks/41382
750334	application/zip	http://www.gutenberg.org/files/41382/41382-h.zip	2012-11-17 01:19:46	ebooks/41382
85619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41383/41383-h/41383-h.htm	2012-11-17 01:26:18	ebooks/41383
2219266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41383.kindle.images	2020-05-20 02:03:38.574942	ebooks/41383
60730	text/plain	http://www.gutenberg.org/ebooks/41383.txt.utf-8	2020-05-20 02:03:37.91194	ebooks/41383
1070547	application/zip	http://www.gutenberg.org/files/41383/41383-h.zip	2020-01-29 08:04:02	ebooks/41383
24452	image/jpeg	http://www.gutenberg.org/cache/epub/41383/pg41383.cover.medium.jpg	2020-04-20 02:03:35.918286	ebooks/41383
22612	application/zip	http://www.gutenberg.org/files/41383/41383.zip	2012-11-17 01:26:18	ebooks/41383
4022	image/jpeg	http://www.gutenberg.org/cache/epub/41383/pg41383.cover.small.jpg	2020-04-20 02:03:35.898299	ebooks/41383
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/41383.rdf	2020-06-11 01:34:33.60289	ebooks/41383
118090	application/epub+zip	http://www.gutenberg.org/ebooks/41383.epub.noimages	2020-04-20 02:03:34.936309	ebooks/41383
1102902	application/epub+zip	http://www.gutenberg.org/ebooks/41383.epub.images	2020-04-20 02:03:34.735331	ebooks/41383
317294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41383.kindle.noimages	2020-05-20 02:03:38.924916	ebooks/41383
60760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41383/41383.txt	2012-11-17 01:26:18	ebooks/41383
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/41384.rdf	2020-06-11 01:34:33.626887	ebooks/41384
334181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41384.kindle.noimages	2020-05-20 02:03:40.48189	ebooks/41384
356855	application/epub+zip	http://www.gutenberg.org/ebooks/41384.epub.images	2020-05-20 02:03:39.444902	ebooks/41384
114749	application/epub+zip	http://www.gutenberg.org/ebooks/41384.epub.noimages	2020-05-20 02:03:39.802911	ebooks/41384
817703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41384.kindle.images	2020-05-20 02:03:40.176896	ebooks/41384
32186	application/zip	http://www.gutenberg.org/files/41384/41384-8.zip	2012-11-17 01:32:34	ebooks/41384
4512	image/jpeg	http://www.gutenberg.org/cache/epub/41384/pg41384.cover.small.jpg	2020-05-20 02:03:40.498891	ebooks/41384
28385	image/jpeg	http://www.gutenberg.org/cache/epub/41384/pg41384.cover.medium.jpg	2020-05-20 02:03:40.515886	ebooks/41384
87359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41384/41384-h/41384-h.htm	2012-11-17 01:32:34	ebooks/41384
350150	application/zip	http://www.gutenberg.org/files/41384/41384-h.zip	2012-11-17 01:32:36	ebooks/41384
78189	text/plain	http://www.gutenberg.org/ebooks/41384.txt.utf-8	2020-05-20 02:03:39.021914	ebooks/41384
77196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41384/41384-8.txt	2012-11-17 01:32:32	ebooks/41384
424541	application/epub+zip	http://www.gutenberg.org/ebooks/41385.epub.images	2020-05-20 02:03:41.318885	ebooks/41385
13407	image/jpeg	http://www.gutenberg.org/cache/epub/41385/pg41385.cover.medium.jpg	2020-05-20 02:03:45.129859	ebooks/41385
1678915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41385.kindle.noimages	2020-05-20 02:03:45.074828	ebooks/41385
2465	image/jpeg	http://www.gutenberg.org/cache/epub/41385/pg41385.cover.small.jpg	2020-05-20 02:03:45.104833	ebooks/41385
965799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41385/41385-h/41385-h.htm	2012-11-25 01:58:38	ebooks/41385
327638	application/zip	http://www.gutenberg.org/files/41385/41385-8.zip	2012-11-25 01:59:24	ebooks/41385
934276	text/plain	http://www.gutenberg.org/ebooks/41385.txt.utf-8	2020-05-20 02:03:40.623891	ebooks/41385
424541	application/epub+zip	http://www.gutenberg.org/ebooks/41385.epub.noimages	2020-05-20 02:03:41.657938	ebooks/41385
394482	application/zip	http://www.gutenberg.org/files/41385/41385-h.zip	2012-11-25 01:59:24	ebooks/41385
1678923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41385.kindle.images	2020-05-20 02:03:43.360851	ebooks/41385
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/41385.rdf	2020-06-11 01:34:33.65289	ebooks/41385
906925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41385/41385-8.txt	2012-11-25 01:57:44	ebooks/41385
250208	application/epub+zip	http://www.gutenberg.org/ebooks/41386.epub.noimages	2020-05-20 02:03:46.064844	ebooks/41386
1018354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41386.kindle.images	2020-05-20 02:03:47.355814	ebooks/41386
543182	text/plain	http://www.gutenberg.org/ebooks/41386.txt.utf-8	2020-05-20 02:03:45.248841	ebooks/41386
9844	image/jpeg	http://www.gutenberg.org/cache/epub/41386/pg41386.cover.medium.jpg	2020-05-20 02:03:48.772794	ebooks/41386
240638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41386/41386-h.zip	2012-11-17 10:07:12	ebooks/41386
2358	image/jpeg	http://www.gutenberg.org/cache/epub/41386/pg41386.cover.small.jpg	2020-05-20 02:03:48.716791	ebooks/41386
593236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41386/41386-h/41386-h.htm	2012-11-17 10:07:10	ebooks/41386
196224	application/zip	http://www.gutenberg.org/files/41386/41386.zip	2012-11-17 10:07:12	ebooks/41386
543185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41386/41386.txt	2012-11-17 10:07:10	ebooks/41386
543193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41386/41386-8.txt	2012-11-17 10:07:10	ebooks/41386
259244	application/epub+zip	http://www.gutenberg.org/ebooks/41386.epub.images	2020-05-20 02:03:45.789832	ebooks/41386
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/41386.rdf	2020-06-11 01:34:33.679897	ebooks/41386
1000866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41386.kindle.noimages	2020-05-20 02:03:48.654788	ebooks/41386
196282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41386/41386-8.zip	2012-11-17 10:07:12	ebooks/41386
3259595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41387.kindle.images	2020-05-20 02:03:51.315747	ebooks/41387
203731	application/zip	http://www.gutenberg.org/files/41387/41387-8.zip	2012-11-17 05:28:38	ebooks/41387
506659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41387/41387-8.txt	2012-11-17 05:27:52	ebooks/41387
203571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41387/41387.zip	2012-11-17 05:28:38	ebooks/41387
204020	text/plain; charset=utf-8	http://www.gutenberg.org/files/41387/41387-0.zip	2012-11-17 05:28:38	ebooks/41387
506901	text/plain; charset=utf-8	http://www.gutenberg.org/files/41387/41387-0.txt	2012-11-17 05:27:06	ebooks/41387
4696	image/jpeg	http://www.gutenberg.org/cache/epub/41387/pg41387.cover.small.jpg	2020-05-20 02:03:52.445738	ebooks/41387
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/41387.rdf	2020-06-11 01:34:33.708884	ebooks/41387
25649	image/jpeg	http://www.gutenberg.org/cache/epub/41387/pg41387.cover.medium.jpg	2020-05-20 02:03:52.485744	ebooks/41387
1360585	text/html; charset=utf-8	http://www.gutenberg.org/files/41387/41387-h.zip	2012-11-17 05:28:38	ebooks/41387
242150	application/epub+zip	http://www.gutenberg.org/ebooks/41387.epub.noimages	2020-05-20 02:03:49.79179	ebooks/41387
541891	text/html; charset=utf-8	http://www.gutenberg.org/files/41387/41387-h/41387-h.htm	2012-11-17 05:27:10	ebooks/41387
1395183	application/epub+zip	http://www.gutenberg.org/ebooks/41387.epub.images	2020-05-20 02:03:49.450788	ebooks/41387
506736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41387/41387.txt	2012-11-17 05:27:52	ebooks/41387
987218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41387.kindle.noimages	2020-05-20 02:03:52.399749	ebooks/41387
2236308	text/html; charset=utf-8	http://www.gutenberg.org/files/41388/41388-h.zip	2012-11-17 05:30:18	ebooks/41388
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/41388.rdf	2020-06-11 01:34:33.735886	ebooks/41388
161385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41388/41388-8.txt	2012-11-17 05:29:40	ebooks/41388
161378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41388/41388.txt	2012-11-17 05:30:10	ebooks/41388
103011	application/epub+zip	http://www.gutenberg.org/ebooks/41388.epub.noimages	2020-05-20 02:03:53.505772	ebooks/41388
161358	text/plain	http://www.gutenberg.org/ebooks/41388.txt.utf-8	2020-05-20 02:03:52.629762	ebooks/41388
3753349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41388.kindle.images	2020-05-20 02:03:54.945965	ebooks/41388
53417	application/zip	http://www.gutenberg.org/files/41388/41388.zip	2012-11-17 05:30:18	ebooks/41388
53439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41388/41388-8.zip	2012-11-17 05:30:18	ebooks/41388
2272857	application/epub+zip	http://www.gutenberg.org/ebooks/41388.epub.images	2020-05-20 02:03:53.128775	ebooks/41388
9051	image/jpeg	http://www.gutenberg.org/cache/epub/41388/pg41388.cover.medium.jpg	2020-05-20 02:03:55.694911	ebooks/41388
1524	image/jpeg	http://www.gutenberg.org/cache/epub/41388/pg41388.cover.small.jpg	2020-05-20 02:03:55.660898	ebooks/41388
240171	text/html; charset=utf-8	http://www.gutenberg.org/files/41388/41388-h/41388-h.htm	2012-11-17 05:29:42	ebooks/41388
388707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41388.kindle.noimages	2020-05-20 02:03:55.621894	ebooks/41388
25763	image/jpeg	http://www.gutenberg.org/cache/epub/41389/pg41389.cover.medium.jpg	2020-05-20 02:03:56.632888	ebooks/41389
188585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41389.kindle.noimages	2020-05-20 02:03:56.573897	ebooks/41389
43367	text/plain	http://www.gutenberg.org/ebooks/41389.txt.utf-8	2020-05-20 02:03:55.831904	ebooks/41389
47866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41389/41389-h/41389-h.htm	2012-11-17 05:31:08	ebooks/41389
42982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41389/41389-8.txt	2012-11-17 05:31:06	ebooks/41389
188595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41389.kindle.images	2020-05-20 02:03:56.343907	ebooks/41389
18342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41389/41389-h.zip	2012-11-17 05:31:08	ebooks/41389
43715	application/epub+zip	http://www.gutenberg.org/ebooks/41389.epub.images	2020-05-20 02:03:55.991896	ebooks/41389
16901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41389/41389-8.zip	2012-11-17 05:31:08	ebooks/41389
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/41389.rdf	2020-06-11 01:34:33.757895	ebooks/41389
4707	image/jpeg	http://www.gutenberg.org/cache/epub/41389/pg41389.cover.small.jpg	2020-05-20 02:03:56.603892	ebooks/41389
43713	application/epub+zip	http://www.gutenberg.org/ebooks/41389.epub.noimages	2020-05-20 02:03:56.112887	ebooks/41389
304846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4139.kindle.images	2020-06-02 01:24:21.797595	ebooks/4139
137162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4139/4139.txt	2004-11-30 10:11:42	ebooks/4139
17319	image/jpeg	http://www.gutenberg.org/cache/epub/4139/pg4139.cover.medium.jpg	2020-06-02 01:24:22.155575	ebooks/4139
77902	application/epub+zip	http://www.gutenberg.org/ebooks/4139.epub.images	2020-06-02 01:24:21.439593	ebooks/4139
137134	text/plain	http://www.gutenberg.org/ebooks/4139.txt.utf-8	2020-06-02 01:24:21.246601	ebooks/4139
144088	text/html	http://www.gutenberg.org/ebooks/4139.html.images	2020-06-02 01:24:21.32663	ebooks/4139
144088	text/html	http://www.gutenberg.org/ebooks/4139.html.noimages	2020-06-02 01:24:21.368613	ebooks/4139
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/4139.rdf	2020-06-11 01:03:27.785049	ebooks/4139
50582	application/zip	http://www.gutenberg.org/files/4139/4139.zip	2004-11-30 10:13:02	ebooks/4139
77903	application/epub+zip	http://www.gutenberg.org/ebooks/4139.epub.noimages	2020-06-02 01:24:21.488597	ebooks/4139
304831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4139.kindle.noimages	2020-06-02 01:24:22.105578	ebooks/4139
4122	image/jpeg	http://www.gutenberg.org/cache/epub/4139/pg4139.cover.small.jpg	2020-06-02 01:24:22.130586	ebooks/4139
68372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41390/41390-h/41390-h.htm	2012-11-17 05:32:16	ebooks/41390
87306	application/epub+zip	http://www.gutenberg.org/ebooks/41390.epub.images	2020-05-20 02:03:57.147888	ebooks/41390
24723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41390/41390-8.zip	2012-11-17 05:32:16	ebooks/41390
59195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41390/41390-8.txt	2012-11-17 05:32:14	ebooks/41390
84356	application/epub+zip	http://www.gutenberg.org/ebooks/41390.epub.noimages	2020-05-20 02:03:57.496883	ebooks/41390
25320	image/jpeg	http://www.gutenberg.org/cache/epub/41390/pg41390.cover.medium.jpg	2020-05-20 02:03:58.025881	ebooks/41390
256556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41390.kindle.noimages	2020-05-20 02:03:57.999867	ebooks/41390
83094	application/zip	http://www.gutenberg.org/files/41390/41390-h.zip	2012-11-17 05:32:16	ebooks/41390
59900	text/plain	http://www.gutenberg.org/ebooks/41390.txt.utf-8	2020-05-20 02:03:56.746904	ebooks/41390
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/41390.rdf	2020-06-11 01:34:33.782886	ebooks/41390
262230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41390.kindle.images	2020-05-20 02:03:57.750913	ebooks/41390
4101	image/jpeg	http://www.gutenberg.org/cache/epub/41390/pg41390.cover.small.jpg	2020-05-20 02:03:58.013863	ebooks/41390
690975	text/html; charset=utf-8	http://www.gutenberg.org/files/41391/41391-h/41391-h.htm	2012-11-17 07:07:08	ebooks/41391
592182	text/plain; charset=utf-8	http://www.gutenberg.org/files/41391/41391-0.txt	2012-11-17 07:07:04	ebooks/41391
2290	image/jpeg	http://www.gutenberg.org/cache/epub/41391/pg41391.cover.small.jpg	2020-05-20 02:04:04.367785	ebooks/41391
224307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41391/41391.zip	2012-11-17 07:07:24	ebooks/41391
16565	application/rdf+xml	http://www.gutenberg.org/ebooks/41391.rdf	2020-06-11 01:34:33.811888	ebooks/41391
362218	application/epub+zip	http://www.gutenberg.org/ebooks/41391.epub.noimages	2020-05-20 02:03:59.467875	ebooks/41391
3964716	application/zip	http://www.gutenberg.org/files/41391/41391-h.zip	2012-11-17 07:07:24	ebooks/41391
23557	image/jpeg	http://www.gutenberg.org/cache/epub/41391/pg41391.cover.medium.jpg	2020-05-20 02:04:04.465788	ebooks/41391
1269154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41391.kindle.noimages	2020-05-20 02:04:04.261797	ebooks/41391
3885924	application/epub+zip	http://www.gutenberg.org/ebooks/41391.epub.images	2020-05-20 02:03:58.976863	ebooks/41391
225812	application/zip	http://www.gutenberg.org/files/41391/41391-0.zip	2012-11-17 07:07:24	ebooks/41391
591159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41391/41391-8.txt	2012-11-17 07:07:22	ebooks/41391
224604	application/zip	http://www.gutenberg.org/files/41391/41391-8.zip	2012-11-17 07:07:24	ebooks/41391
591312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41391/41391.txt	2012-11-17 07:07:22	ebooks/41391
7527132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41391.kindle.images	2020-05-20 02:04:02.597813	ebooks/41391
707181	text/html	http://www.gutenberg.org/files/41392/41392-h/41392-h.htm	2012-11-17 11:52:03	ebooks/41392
662415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41392/41392.txt	2012-11-17 11:37:39	ebooks/41392
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/41392.rdf	2020-06-11 01:34:33.839883	ebooks/41392
245911	application/zip	http://www.gutenberg.org/files/41392/41392.zip	2012-11-17 11:37:39	ebooks/41392
1339465	application/epub+zip	http://www.gutenberg.org/ebooks/41392.epub.images	2020-05-20 02:04:05.368796	ebooks/41392
288428	application/epub+zip	http://www.gutenberg.org/ebooks/41392.epub.noimages	2020-05-20 02:04:05.688771	ebooks/41392
7236	image/jpeg	http://www.gutenberg.org/cache/epub/41392/pg41392.cover.medium.jpg	2020-05-20 02:04:08.487025	ebooks/41392
1158224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41392.kindle.noimages	2020-05-20 02:04:08.432035	ebooks/41392
2911353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41392.kindle.images	2020-05-20 02:04:07.14875	ebooks/41392
662406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41392/41392-8.txt	2012-11-17 11:37:39	ebooks/41392
662384	text/plain	http://www.gutenberg.org/ebooks/41392.txt.utf-8	2020-05-20 02:04:04.739807	ebooks/41392
245927	application/zip	http://www.gutenberg.org/files/41392/41392-8.zip	2012-11-17 11:37:39	ebooks/41392
1304958	text/html	http://www.gutenberg.org/files/41392/41392-h.zip	2012-11-17 11:57:43	ebooks/41392
1674	image/jpeg	http://www.gutenberg.org/cache/epub/41392/pg41392.cover.small.jpg	2020-05-20 02:04:08.462025	ebooks/41392
470284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41393/41393-8.txt	2012-11-17 09:09:46	ebooks/41393
969110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41393.kindle.images	2020-05-20 02:04:10.999007	ebooks/41393
969101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41393.kindle.noimages	2020-05-20 02:04:12.357982	ebooks/41393
539626	text/html; charset=utf-8	http://www.gutenberg.org/files/41393/41393-h/41393-h.htm	2012-11-17 09:09:50	ebooks/41393
186227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41393/41393-8.zip	2012-11-17 09:11:18	ebooks/41393
470298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41393/41393.txt	2012-11-17 09:10:36	ebooks/41393
198135	text/html; charset=utf-8	http://www.gutenberg.org/files/41393/41393-h.zip	2012-11-17 09:11:18	ebooks/41393
3752	image/jpeg	http://www.gutenberg.org/cache/epub/41393/pg41393.cover.small.jpg	2020-05-20 02:04:12.44298	ebooks/41393
186056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41393/41393.zip	2012-11-17 09:11:16	ebooks/41393
15888	application/rdf+xml	http://www.gutenberg.org/ebooks/41393.rdf	2020-06-11 01:34:33.866908	ebooks/41393
232787	application/epub+zip	http://www.gutenberg.org/ebooks/41393.epub.noimages	2020-05-20 02:04:09.655052	ebooks/41393
232788	application/epub+zip	http://www.gutenberg.org/ebooks/41393.epub.images	2020-05-20 02:04:09.34405	ebooks/41393
470598	text/plain	http://www.gutenberg.org/ebooks/41393.txt.utf-8	2020-05-20 02:04:08.619037	ebooks/41393
15042	image/jpeg	http://www.gutenberg.org/cache/epub/41393/pg41393.cover.medium.jpg	2020-05-20 02:04:12.521979	ebooks/41393
29445	image/jpeg	http://www.gutenberg.org/cache/epub/41394/pg41394.cover.medium.jpg	2020-05-20 02:04:20.140879	ebooks/41394
3720	image/jpeg	http://www.gutenberg.org/cache/epub/41394/pg41394.cover.small.jpg	2020-05-20 02:04:20.036904	ebooks/41394
84024	application/zip	http://www.gutenberg.org/files/41394/41394-8.zip	2012-11-17 09:13:06	ebooks/41394
311332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41394/41394.txt	2012-11-17 09:12:56	ebooks/41394
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/41394.rdf	2020-06-11 01:34:33.893883	ebooks/41394
9594593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41394.kindle.images	2020-05-20 02:04:18.415903	ebooks/41394
311726	text/plain	http://www.gutenberg.org/ebooks/41394.txt.utf-8	2020-05-20 02:04:12.753998	ebooks/41394
4590161	application/epub+zip	http://www.gutenberg.org/ebooks/41394.epub.images	2020-05-20 02:04:13.983958	ebooks/41394
83987	application/zip	http://www.gutenberg.org/files/41394/41394.zip	2012-11-17 09:13:06	ebooks/41394
4468169	application/zip	http://www.gutenberg.org/files/41394/41394-h.zip	2012-11-17 09:13:06	ebooks/41394
911211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41394.kindle.noimages	2020-05-20 02:04:19.928908	ebooks/41394
219055	application/epub+zip	http://www.gutenberg.org/ebooks/41394.epub.noimages	2020-05-20 02:04:14.587996	ebooks/41394
311333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41394/41394-8.txt	2012-11-17 09:12:02	ebooks/41394
489832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41394/41394-h/41394-h.htm	2012-11-17 09:12:02	ebooks/41394
829848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41395/41395.txt	2012-11-17 09:15:14	ebooks/41395
3884	image/jpeg	http://www.gutenberg.org/cache/epub/41395/pg41395.cover.small.jpg	2020-05-20 02:04:31.997734	ebooks/41395
7460196	application/epub+zip	http://www.gutenberg.org/ebooks/41395.epub.images	2020-05-20 02:04:22.285882	ebooks/41395
15751	image/jpeg	http://www.gutenberg.org/cache/epub/41395/pg41395.cover.medium.jpg	2020-05-20 02:04:32.337745	ebooks/41395
1591677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41395.kindle.noimages	2020-05-20 02:04:31.80173	ebooks/41395
373495	application/epub+zip	http://www.gutenberg.org/ebooks/41395.epub.noimages	2020-05-20 02:04:23.060927	ebooks/41395
291298	application/zip	http://www.gutenberg.org/files/41395/41395-8.zip	2012-11-17 09:15:50	ebooks/41395
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/41395.rdf	2020-06-11 01:34:33.921883	ebooks/41395
291209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41395/41395.zip	2012-11-17 09:15:48	ebooks/41395
291468	application/zip	http://www.gutenberg.org/files/41395/41395-0.zip	2012-11-17 09:15:50	ebooks/41395
829419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41395/41395-8.txt	2012-11-17 09:15:12	ebooks/41395
829696	text/plain; charset=utf-8	http://www.gutenberg.org/files/41395/41395-0.txt	2012-11-17 09:14:28	ebooks/41395
15738862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41395.kindle.images	2020-05-20 02:04:29.110756	ebooks/41395
7618938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41395/41395-h.zip	2012-11-17 09:15:50	ebooks/41395
1007641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41395/41395-h/41395-h.htm	2012-11-17 09:14:30	ebooks/41395
14223	image/jpeg	http://www.gutenberg.org/cache/epub/41396/pg41396.cover.medium.jpg	2020-05-20 02:04:43.294787	ebooks/41396
238361	application/epub+zip	http://www.gutenberg.org/ebooks/41396.epub.noimages	2020-05-20 02:04:33.739925	ebooks/41396
484825	text/plain	http://www.gutenberg.org/ebooks/41396.txt.utf-8	2020-05-20 02:04:32.781922	ebooks/41396
179143	application/zip	http://www.gutenberg.org/files/41396/41396-8.zip	2012-11-17 11:57:40	ebooks/41396
938401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41396.kindle.noimages	2020-05-20 02:04:43.202785	ebooks/41396
484810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41396/41396-8.txt	2012-11-17 11:57:38	ebooks/41396
15342	application/rdf+xml	http://www.gutenberg.org/ebooks/41396.rdf	2020-06-11 01:34:33.947881	ebooks/41396
535338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41396/41396-h/41396-h.htm	2012-11-17 11:57:38	ebooks/41396
484801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41396/41396.txt	2012-11-17 11:57:38	ebooks/41396
3510	image/jpeg	http://www.gutenberg.org/cache/epub/41396/pg41396.cover.small.jpg	2020-05-20 02:04:43.250786	ebooks/41396
3130077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41396/41396-h.zip	2012-11-17 11:57:42	ebooks/41396
3173129	application/epub+zip	http://www.gutenberg.org/ebooks/41396.epub.images	2020-05-20 02:04:33.439943	ebooks/41396
7625769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41396.kindle.images	2020-05-20 02:04:42.106799	ebooks/41396
179088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41396/41396.zip	2012-11-17 11:57:40	ebooks/41396
196257	text/plain	http://www.gutenberg.org/ebooks/41397.txt.utf-8	2020-05-20 02:04:43.450788	ebooks/41397
2585017	text/html	http://www.gutenberg.org/files/41397/41397-h.zip	2012-11-17 17:04:51	ebooks/41397
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/41397.rdf	2020-06-11 01:34:33.970882	ebooks/41397
2748	image/jpeg	http://www.gutenberg.org/cache/epub/41397/pg41397.cover.small.jpg	2020-05-20 02:04:48.293013	ebooks/41397
201427	application/epub+zip	http://www.gutenberg.org/ebooks/41397.epub.noimages	2020-05-20 02:04:45.713764	ebooks/41397
80560	application/zip	http://www.gutenberg.org/files/41397/41397.zip	2012-11-17 16:54:23	ebooks/41397
3918755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41397.kindle.images	2020-05-20 02:04:47.441033	ebooks/41397
625355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41397.kindle.noimages	2020-05-20 02:04:48.246026	ebooks/41397
1849863	application/epub+zip	http://www.gutenberg.org/ebooks/41397.epub.images	2020-05-20 02:04:45.388764	ebooks/41397
196254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41397/41397.txt	2012-11-17 16:54:23	ebooks/41397
15587	image/jpeg	http://www.gutenberg.org/cache/epub/41397/pg41397.cover.medium.jpg	2020-05-20 02:04:48.338019	ebooks/41397
242541	text/html	http://www.gutenberg.org/files/41397/41397-h/41397-h.htm	2012-11-17 17:00:39	ebooks/41397
2979	image/jpeg	http://www.gutenberg.org/cache/epub/41398/pg41398.cover.small.jpg	2020-05-20 02:04:51.310971	ebooks/41398
399996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41398.kindle.noimages	2020-05-20 02:04:51.279976	ebooks/41398
122712	text/plain	http://www.gutenberg.org/ebooks/41398.txt.utf-8	2020-05-20 02:04:48.466025	ebooks/41398
44363	application/zip	http://www.gutenberg.org/files/41398/41398-8.zip	2012-11-17 14:13:54	ebooks/41398
18765	image/jpeg	http://www.gutenberg.org/cache/epub/41398/pg41398.cover.medium.jpg	2020-05-20 02:04:51.339984	ebooks/41398
1479614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41398/41398-h.zip	2012-11-17 14:13:54	ebooks/41398
122735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41398/41398.txt	2012-11-17 14:13:40	ebooks/41398
44333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41398/41398.zip	2012-11-17 14:13:54	ebooks/41398
3139812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41398.kindle.images	2020-05-20 02:04:50.742977	ebooks/41398
155548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41398/41398-h/41398-h.htm	2012-11-17 14:11:44	ebooks/41398
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/41398.rdf	2020-06-11 01:34:33.997879	ebooks/41398
122726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41398/41398-8.txt	2012-11-17 14:11:44	ebooks/41398
121520	application/epub+zip	http://www.gutenberg.org/ebooks/41398.epub.noimages	2020-05-20 02:04:49.224014	ebooks/41398
1493592	application/epub+zip	http://www.gutenberg.org/ebooks/41398.epub.images	2020-05-20 02:04:48.923025	ebooks/41398
35593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41399/41399.zip	2012-11-18 04:15:28	ebooks/41399
135359	text/html	http://www.gutenberg.org/files/41399/41399-h/41399-h.htm	2012-11-18 04:20:14	ebooks/41399
2943224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41399.kindle.images	2020-05-20 02:04:53.772946	ebooks/41399
99781	text/plain	http://www.gutenberg.org/ebooks/41399.txt.utf-8	2020-05-20 02:04:51.446973	ebooks/41399
1389506	application/zip	http://www.gutenberg.org/files/41399/41399-h.zip	2012-11-18 08:57:03	ebooks/41399
109265	application/epub+zip	http://www.gutenberg.org/ebooks/41399.epub.noimages	2020-05-20 02:04:52.269969	ebooks/41399
16030	image/jpeg	http://www.gutenberg.org/cache/epub/41399/pg41399.cover.medium.jpg	2020-05-20 02:04:54.355962	ebooks/41399
35600	application/zip	http://www.gutenberg.org/files/41399/41399-8.zip	2012-11-18 04:15:28	ebooks/41399
359831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41399.kindle.noimages	2020-05-20 02:04:54.289933	ebooks/41399
99801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41399/41399-8.txt	2012-11-18 04:15:28	ebooks/41399
1403018	application/epub+zip	http://www.gutenberg.org/ebooks/41399.epub.images	2020-05-20 02:04:51.950963	ebooks/41399
2646	image/jpeg	http://www.gutenberg.org/cache/epub/41399/pg41399.cover.small.jpg	2020-05-20 02:04:54.323929	ebooks/41399
99827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41399/41399.txt	2012-11-18 04:15:28	ebooks/41399
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/41399.rdf	2020-06-11 01:34:34.02388	ebooks/41399
168302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/414.kindle.noimages	2020-05-31 23:53:51.538972	ebooks/414
59737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/414/414.txt	2007-01-18 09:00:27	ebooks/414
41830	application/epub+zip	http://www.gutenberg.org/ebooks/414.epub.images	2020-05-31 23:53:51.021911	ebooks/414
168310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/414.kindle.images	2020-05-31 23:53:51.316943	ebooks/414
23564	application/zip	http://www.gutenberg.org/files/414/414.zip	2007-01-18 09:00:27	ebooks/414
24540	application/zip	http://www.gutenberg.org/files/414/414-h.zip	2007-01-18 09:00:27	ebooks/414
12723	image/jpeg	http://www.gutenberg.org/cache/epub/414/pg414.cover.medium.jpg	2020-05-31 23:53:51.588917	ebooks/414
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/414.rdf	2020-06-11 01:00:25.658155	ebooks/414
3299	image/jpeg	http://www.gutenberg.org/cache/epub/414/pg414.cover.small.jpg	2020-05-31 23:53:51.563917	ebooks/414
62773	text/html	http://www.gutenberg.org/files/414/414-h/414-h.htm	2007-01-18 08:58:27	ebooks/414
59738	text/plain	http://www.gutenberg.org/ebooks/414.txt.utf-8	2020-05-31 23:53:50.910917	ebooks/414
41830	application/epub+zip	http://www.gutenberg.org/ebooks/414.epub.noimages	2020-05-31 23:53:51.098912	ebooks/414
125257	text/plain	http://www.gutenberg.org/ebooks/4140.txt.utf-8	2020-06-02 01:24:22.267577	ebooks/4140
4089	image/jpeg	http://www.gutenberg.org/cache/epub/4140/pg4140.cover.small.jpg	2020-06-02 01:24:23.099563	ebooks/4140
73037	application/epub+zip	http://www.gutenberg.org/ebooks/4140.epub.noimages	2020-06-02 01:24:22.490577	ebooks/4140
131972	text/html	http://www.gutenberg.org/ebooks/4140.html.noimages	2020-06-02 01:24:22.379585	ebooks/4140
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/4140.rdf	2020-06-11 01:03:27.814014	ebooks/4140
286036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4140.kindle.images	2020-06-02 01:24:22.782571	ebooks/4140
17117	image/jpeg	http://www.gutenberg.org/cache/epub/4140/pg4140.cover.medium.jpg	2020-06-02 01:24:23.124565	ebooks/4140
286025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4140.kindle.noimages	2020-06-02 01:24:23.073618	ebooks/4140
131972	text/html	http://www.gutenberg.org/ebooks/4140.html.images	2020-06-02 01:24:22.342607	ebooks/4140
46061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4140/4140.zip	2011-01-02 08:46:40	ebooks/4140
125285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4140/4140.txt	2011-01-02 08:44:28	ebooks/4140
73036	application/epub+zip	http://www.gutenberg.org/ebooks/4140.epub.images	2020-06-02 01:24:22.445588	ebooks/4140
3042599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41400.kindle.images	2020-05-20 02:09:28.769882	ebooks/41400
1811105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41400.kindle.noimages	2020-05-20 02:09:31.571837	ebooks/41400
307407	text/plain; charset=utf-8	http://www.gutenberg.org/files/41400/41400-0.zip	2012-11-18 06:31:06	ebooks/41400
2319	image/jpeg	http://www.gutenberg.org/cache/epub/41400/pg41400.cover.small.jpg	2020-05-20 02:09:31.840834	ebooks/41400
1164807	application/epub+zip	http://www.gutenberg.org/ebooks/41400.epub.images	2020-05-20 02:09:24.977936	ebooks/41400
789976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41400/41400.txt	2012-11-18 06:31:02	ebooks/41400
789982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41400/41400-8.txt	2012-11-18 06:31:02	ebooks/41400
306663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41400/41400-8.zip	2012-11-18 06:31:06	ebooks/41400
449461	application/epub+zip	http://www.gutenberg.org/ebooks/41400.epub.noimages	2020-05-20 02:09:25.726936	ebooks/41400
16173	image/jpeg	http://www.gutenberg.org/cache/epub/41400/pg41400.cover.medium.jpg	2020-05-20 02:09:32.072834	ebooks/41400
1071192	text/html; charset=utf-8	http://www.gutenberg.org/files/41400/41400-h/41400-h.htm	2012-11-18 06:30:54	ebooks/41400
16677	application/rdf+xml	http://www.gutenberg.org/ebooks/41400.rdf	2020-06-11 01:34:34.054933	ebooks/41400
306428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41400/41400.zip	2012-11-18 06:31:06	ebooks/41400
1305294	text/html; charset=utf-8	http://www.gutenberg.org/files/41400/41400-h.zip	2012-11-18 06:31:08	ebooks/41400
793058	text/plain; charset=utf-8	http://www.gutenberg.org/files/41400/41400-0.txt	2012-11-18 06:30:50	ebooks/41400
328167	application/zip	http://www.gutenberg.org/files/41401/41401-8.zip	2012-11-19 18:18:08	ebooks/41401
828123	text/plain	http://www.gutenberg.org/ebooks/41401.txt.utf-8	2020-05-20 02:09:32.635831	ebooks/41401
378959	application/epub+zip	http://www.gutenberg.org/ebooks/41401.epub.noimages	2020-05-20 02:09:34.010838	ebooks/41401
2048249	application/zip	http://www.gutenberg.org/files/41401/41401-h.zip	2012-11-19 18:18:10	ebooks/41401
19466	image/jpeg	http://www.gutenberg.org/cache/epub/41401/pg41401.cover.medium.jpg	2020-05-20 02:09:37.91675	ebooks/41401
828088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41401/41401.txt	2012-11-18 04:51:42	ebooks/41401
1530773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41401.kindle.noimages	2020-05-20 02:09:37.812755	ebooks/41401
3024524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41401.kindle.images	2020-05-20 02:09:36.066782	ebooks/41401
328038	application/zip	http://www.gutenberg.org/files/41401/41401.zip	2012-11-19 18:18:08	ebooks/41401
4218	image/jpeg	http://www.gutenberg.org/cache/epub/41401/pg41401.cover.small.jpg	2020-05-20 02:09:37.866756	ebooks/41401
904270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41401/41401-h/41401-h.htm	2012-11-19 18:17:50	ebooks/41401
1172378	application/epub+zip	http://www.gutenberg.org/ebooks/41401.epub.images	2020-05-20 02:09:33.518849	ebooks/41401
828080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41401/41401-8.txt	2012-11-18 04:51:16	ebooks/41401
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/41401.rdf	2020-06-11 01:34:36.181863	ebooks/41401
373620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41402/41402-8.txt	2012-11-18 08:59:44	ebooks/41402
961217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41402.kindle.noimages	2020-05-20 02:09:41.840715	ebooks/41402
16294	application/rdf+xml	http://www.gutenberg.org/ebooks/41402.rdf	2020-06-11 01:34:36.210855	ebooks/41402
305529	application/epub+zip	http://www.gutenberg.org/ebooks/41402.epub.noimages	2020-05-20 02:09:39.355746	ebooks/41402
373613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41402/41402.txt	2012-11-18 08:59:44	ebooks/41402
460730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41402/41402-h/41402-h.htm	2012-11-18 08:59:44	ebooks/41402
13827	image/jpeg	http://www.gutenberg.org/cache/epub/41402/pg41402.cover.medium.jpg	2020-05-20 02:09:41.920708	ebooks/41402
136589	application/zip	http://www.gutenberg.org/files/41402/41402-8.zip	2012-11-18 08:59:44	ebooks/41402
382123	text/plain; charset=utf-8	http://www.gutenberg.org/files/41402/41402-0.txt	2012-11-18 08:59:40	ebooks/41402
379124	application/epub+zip	http://www.gutenberg.org/ebooks/41402.epub.images	2020-05-20 02:09:38.785764	ebooks/41402
137558	text/plain; charset=utf-8	http://www.gutenberg.org/files/41402/41402-0.zip	2012-11-18 08:59:44	ebooks/41402
2203	image/jpeg	http://www.gutenberg.org/cache/epub/41402/pg41402.cover.small.jpg	2020-05-20 02:09:41.882711	ebooks/41402
1101260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41402.kindle.images	2020-05-20 02:09:40.577716	ebooks/41402
136565	application/zip	http://www.gutenberg.org/files/41402/41402.zip	2012-11-18 08:59:44	ebooks/41402
326972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41402/41402-h.zip	2012-11-18 08:59:44	ebooks/41402
22436	image/jpeg	http://www.gutenberg.org/cache/epub/41403/pg41403.cover.medium.jpg	2020-05-20 02:09:43.715887	ebooks/41403
622738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41403.kindle.images	2020-05-20 02:09:43.154887	ebooks/41403
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/41403.rdf	2020-06-11 01:34:36.237854	ebooks/41403
223345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41403/41403.txt	2012-11-18 11:26:14	ebooks/41403
85932	application/zip	http://www.gutenberg.org/files/41403/41403.zip	2012-11-18 11:27:44	ebooks/41403
223327	text/plain	http://www.gutenberg.org/ebooks/41403.txt.utf-8	2020-05-20 02:09:42.041709	ebooks/41403
223351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41403/41403-8.txt	2012-11-18 11:26:52	ebooks/41403
234262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41403/41403-h/41403-h.htm	2012-11-18 11:25:28	ebooks/41403
303193	application/zip	http://www.gutenberg.org/files/41403/41403-h.zip	2012-11-18 11:27:44	ebooks/41403
3531	image/jpeg	http://www.gutenberg.org/cache/epub/41403/pg41403.cover.small.jpg	2020-05-20 02:09:43.699891	ebooks/41403
218266	application/epub+zip	http://www.gutenberg.org/ebooks/41403.epub.images	2020-05-20 02:09:42.371708	ebooks/41403
517484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41403.kindle.noimages	2020-05-20 02:09:43.683884	ebooks/41403
154480	application/epub+zip	http://www.gutenberg.org/ebooks/41403.epub.noimages	2020-05-20 02:09:42.631717	ebooks/41403
85980	application/zip	http://www.gutenberg.org/files/41403/41403-8.zip	2012-11-18 11:27:44	ebooks/41403
379146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41404.kindle.noimages	2020-05-20 02:09:45.332861	ebooks/41404
13044	image/jpeg	http://www.gutenberg.org/cache/epub/41404/pg41404.cover.medium.jpg	2020-05-20 02:09:45.391874	ebooks/41404
66960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41404/41404.zip	2012-11-19 11:10:56	ebooks/41404
3387	image/jpeg	http://www.gutenberg.org/cache/epub/41404/pg41404.cover.small.jpg	2020-05-20 02:09:45.362879	ebooks/41404
177455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41404/41404.txt	2012-11-19 11:10:54	ebooks/41404
584946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41404.kindle.images	2020-05-20 02:09:44.844921	ebooks/41404
177427	text/plain	http://www.gutenberg.org/ebooks/41404.txt.utf-8	2020-05-20 02:09:43.809879	ebooks/41404
198578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41404/41404-h.zip	2012-11-19 11:10:56	ebooks/41404
220390	application/epub+zip	http://www.gutenberg.org/ebooks/41404.epub.images	2020-05-20 02:09:44.120897	ebooks/41404
89678	application/epub+zip	http://www.gutenberg.org/ebooks/41404.epub.noimages	2020-05-20 02:09:44.337889	ebooks/41404
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/41404.rdf	2020-06-11 01:34:36.262881	ebooks/41404
191538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41404/41404-h/41404-h.htm	2012-11-19 11:10:54	ebooks/41404
469771	application/epub+zip	http://www.gutenberg.org/ebooks/41405.epub.noimages	2020-05-20 02:09:47.604841	ebooks/41405
382226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41405/41405.zip	2012-11-19 04:25:24	ebooks/41405
2022717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41405.kindle.noimages	2020-05-20 02:09:53.483753	ebooks/41405
1393	image/jpeg	http://www.gutenberg.org/cache/epub/41405/pg41405.cover.small.jpg	2020-05-20 02:09:53.734757	ebooks/41405
2022725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41405.kindle.images	2020-05-20 02:09:50.553793	ebooks/41405
1117044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41405/41405-8.txt	2012-11-19 04:05:52	ebooks/41405
430530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41405/41405-h.zip	2012-11-19 04:25:24	ebooks/41405
1117073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41405/41405.txt	2012-11-19 04:05:52	ebooks/41405
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/41405.rdf	2020-06-11 01:34:36.291852	ebooks/41405
1352194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41405/41405-h/41405-h.htm	2012-11-19 04:05:52	ebooks/41405
469771	application/epub+zip	http://www.gutenberg.org/ebooks/41405.epub.images	2020-05-20 02:09:46.905866	ebooks/41405
1117657	text/plain	http://www.gutenberg.org/ebooks/41405.txt.utf-8	2020-05-20 02:09:45.532868	ebooks/41405
382576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41405/41405-8.zip	2012-11-19 04:25:24	ebooks/41405
5835	image/jpeg	http://www.gutenberg.org/cache/epub/41405/pg41405.cover.medium.jpg	2020-05-20 02:09:53.936744	ebooks/41405
454378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41406.kindle.noimages	2020-05-20 02:09:56.565719	ebooks/41406
27317	image/jpeg	http://www.gutenberg.org/cache/epub/41406/pg41406.cover.medium.jpg	2020-05-20 02:09:56.627714	ebooks/41406
53020	application/zip	http://www.gutenberg.org/files/41406/41406.zip	2012-11-19 04:12:02	ebooks/41406
378675	application/epub+zip	http://www.gutenberg.org/ebooks/41406.epub.images	2020-05-20 02:09:54.822749	ebooks/41406
153249	text/plain	http://www.gutenberg.org/ebooks/41406.txt.utf-8	2020-05-20 02:09:54.405769	ebooks/41406
153276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41406/41406-8.txt	2012-11-19 04:12:00	ebooks/41406
3988	image/jpeg	http://www.gutenberg.org/cache/epub/41406/pg41406.cover.small.jpg	2020-05-20 02:09:56.597712	ebooks/41406
189378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41406/41406-h/41406-h.htm	2012-11-19 04:12:00	ebooks/41406
147662	application/epub+zip	http://www.gutenberg.org/ebooks/41406.epub.noimages	2020-05-20 02:09:55.138731	ebooks/41406
53050	application/zip	http://www.gutenberg.org/files/41406/41406-8.zip	2012-11-19 04:12:02	ebooks/41406
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/41406.rdf	2020-06-11 01:34:36.318854	ebooks/41406
369359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41406/41406-h.zip	2012-11-19 04:12:02	ebooks/41406
878727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41406.kindle.images	2020-05-20 02:09:56.039716	ebooks/41406
153271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41406/41406.txt	2012-11-19 04:12:00	ebooks/41406
866819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41407.kindle.noimages	2020-05-20 02:10:00.041032	ebooks/41407
16220	application/rdf+xml	http://www.gutenberg.org/ebooks/41407.rdf	2020-06-11 01:34:36.34686	ebooks/41407
393715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41407/41407.txt	2012-11-19 04:32:18	ebooks/41407
221141	application/epub+zip	http://www.gutenberg.org/ebooks/41407.epub.noimages	2020-05-20 02:09:57.620055	ebooks/41407
396056	text/plain; charset=utf-8	http://www.gutenberg.org/files/41407/41407-0.txt	2012-11-19 04:32:02	ebooks/41407
15613	image/jpeg	http://www.gutenberg.org/cache/epub/41407/pg41407.cover.medium.jpg	2020-05-20 02:10:00.205961	ebooks/41407
963151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41407.kindle.images	2020-05-20 02:09:58.82299	ebooks/41407
393706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41407/41407-8.txt	2012-11-19 04:32:18	ebooks/41407
156494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41407/41407-8.zip	2012-11-19 04:32:20	ebooks/41407
156960	application/zip	http://www.gutenberg.org/files/41407/41407-0.zip	2012-11-19 04:32:20	ebooks/41407
2492	image/jpeg	http://www.gutenberg.org/cache/epub/41407/pg41407.cover.small.jpg	2020-05-20 02:10:00.125966	ebooks/41407
277577	application/epub+zip	http://www.gutenberg.org/ebooks/41407.epub.images	2020-05-20 02:09:57.282021	ebooks/41407
156420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41407/41407.zip	2012-11-19 04:32:20	ebooks/41407
471833	text/html; charset=utf-8	http://www.gutenberg.org/files/41407/41407-h/41407-h.htm	2012-11-19 04:32:06	ebooks/41407
253741	application/zip	http://www.gutenberg.org/files/41407/41407-h.zip	2012-11-19 04:32:20	ebooks/41407
269819	application/epub+zip	http://www.gutenberg.org/ebooks/41408.epub.images	2020-05-20 02:10:00.856963	ebooks/41408
130756	application/zip	http://www.gutenberg.org/files/41408/41408-8.zip	2012-11-19 04:36:46	ebooks/41408
130703	application/zip	http://www.gutenberg.org/files/41408/41408.zip	2012-11-19 04:36:46	ebooks/41408
344297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41408/41408-8.txt	2012-11-19 04:36:46	ebooks/41408
226866	application/epub+zip	http://www.gutenberg.org/ebooks/41408.epub.noimages	2020-05-20 02:10:01.11996	ebooks/41408
365427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41408/41408-h/41408-h.htm	2012-11-19 04:36:46	ebooks/41408
344294	text/plain	http://www.gutenberg.org/ebooks/41408.txt.utf-8	2020-05-20 02:10:00.43198	ebooks/41408
2033	image/jpeg	http://www.gutenberg.org/cache/epub/41408/pg41408.cover.small.jpg	2020-05-20 02:10:02.835933	ebooks/41408
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/41408.rdf	2020-06-11 01:34:36.373855	ebooks/41408
222284	application/epub+zip	http://www.gutenberg.org/ebooks/41416.epub.noimages	2020-05-20 02:10:34.396745	ebooks/41416
311001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41408/41408-h.zip	2012-11-19 04:36:46	ebooks/41408
847015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41408.kindle.images	2020-05-20 02:10:01.936944	ebooks/41408
779982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41408.kindle.noimages	2020-05-20 02:10:02.81393	ebooks/41408
18822	image/jpeg	http://www.gutenberg.org/cache/epub/41408/pg41408.cover.medium.jpg	2020-05-20 02:10:02.857926	ebooks/41408
344289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41408/41408.txt	2012-11-19 04:36:46	ebooks/41408
204001	application/zip	http://www.gutenberg.org/files/41409/41409.zip	2012-11-19 11:30:36	ebooks/41409
9984	image/jpeg	http://www.gutenberg.org/cache/epub/41409/pg41409.cover.medium.jpg	2020-05-20 02:10:11.798836	ebooks/41409
6657815	text/html	http://www.gutenberg.org/files/41409/41409-h.zip	2012-11-19 11:43:35	ebooks/41409
1129775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41409.kindle.noimages	2020-05-20 02:10:11.621819	ebooks/41409
1707	image/jpeg	http://www.gutenberg.org/cache/epub/41409/pg41409.cover.small.jpg	2020-05-20 02:10:11.71482	ebooks/41409
576767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41409/41409-8.txt	2012-11-19 11:30:35	ebooks/41409
578171	text/plain; charset=utf-8	http://www.gutenberg.org/files/41409/41409-0.txt	2012-11-19 11:30:36	ebooks/41409
664534	text/html	http://www.gutenberg.org/files/41409/41409-h/41409-h.htm	2012-11-19 11:40:24	ebooks/41409
5517802	application/epub+zip	http://www.gutenberg.org/ebooks/41409.epub.images	2020-05-20 02:10:05.773902	ebooks/41409
204098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41409/41409-8.zip	2012-11-19 11:30:36	ebooks/41409
281239	application/epub+zip	http://www.gutenberg.org/ebooks/41409.epub.noimages	2020-05-20 02:10:06.148903	ebooks/41409
10887790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41409.kindle.images	2020-05-20 02:10:10.106853	ebooks/41409
204639	text/plain; charset=utf-8	http://www.gutenberg.org/files/41409/41409-0.zip	2012-11-19 11:30:36	ebooks/41409
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/41409.rdf	2020-06-11 01:34:36.407852	ebooks/41409
577265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41409/41409.txt	2012-11-19 11:30:36	ebooks/41409
202132	text/html	http://www.gutenberg.org/ebooks/4141.html.images	2020-06-02 01:24:23.344559	ebooks/4141
202132	text/html	http://www.gutenberg.org/ebooks/4141.html.noimages	2020-06-02 01:24:23.393578	ebooks/4141
100647	application/epub+zip	http://www.gutenberg.org/ebooks/4141.epub.noimages	2020-06-02 01:24:23.530572	ebooks/4141
393571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4141.kindle.noimages	2020-06-02 01:24:24.317571	ebooks/4141
393584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4141.kindle.images	2020-06-02 01:24:23.923572	ebooks/4141
194225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4141/4141.txt	2004-11-30 10:29:12	ebooks/4141
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/4141.rdf	2020-06-11 01:03:27.843015	ebooks/4141
4098	image/jpeg	http://www.gutenberg.org/cache/epub/4141/pg4141.cover.small.jpg	2020-06-02 01:24:24.343548	ebooks/4141
100648	application/epub+zip	http://www.gutenberg.org/ebooks/4141.epub.images	2020-06-02 01:24:23.47757	ebooks/4141
71864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4141/4141.zip	2004-11-30 10:30:22	ebooks/4141
17099	image/jpeg	http://www.gutenberg.org/cache/epub/4141/pg4141.cover.medium.jpg	2020-06-02 01:24:24.367556	ebooks/4141
194197	text/plain	http://www.gutenberg.org/ebooks/4141.txt.utf-8	2020-06-02 01:24:23.238577	ebooks/4141
358688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41410/41410-8.txt	2012-11-19 10:00:14	ebooks/41410
358656	text/plain	http://www.gutenberg.org/ebooks/41410.txt.utf-8	2020-05-20 02:10:12.038819	ebooks/41410
132909	application/zip	http://www.gutenberg.org/files/41410/41410-8.zip	2012-11-19 10:00:14	ebooks/41410
247002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41410/41410-h.zip	2012-11-19 10:00:14	ebooks/41410
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/41410.rdf	2020-06-11 01:34:36.436851	ebooks/41410
910148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41410.kindle.images	2020-05-20 02:10:13.635793	ebooks/41410
169215	application/epub+zip	http://www.gutenberg.org/ebooks/41410.epub.noimages	2020-05-20 02:10:12.759818	ebooks/41410
25543	image/jpeg	http://www.gutenberg.org/cache/epub/41410/pg41410.cover.medium.jpg	2020-05-20 02:10:14.605779	ebooks/41410
132892	application/zip	http://www.gutenberg.org/files/41410/41410.zip	2012-11-19 10:00:14	ebooks/41410
358679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41410/41410.txt	2012-11-19 10:00:14	ebooks/41410
4739	image/jpeg	http://www.gutenberg.org/cache/epub/41410/pg41410.cover.small.jpg	2020-05-20 02:10:14.567775	ebooks/41410
281352	application/epub+zip	http://www.gutenberg.org/ebooks/41410.epub.images	2020-05-20 02:10:12.486833	ebooks/41410
734027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41410.kindle.noimages	2020-05-20 02:10:14.525794	ebooks/41410
384507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41410/41410-h/41410-h.htm	2012-11-19 10:00:14	ebooks/41410
4517	image/jpeg	http://www.gutenberg.org/cache/epub/41411/pg41411.cover.small.jpg	2020-05-20 02:10:19.778759	ebooks/41411
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/41411.rdf	2020-06-11 01:34:36.463851	ebooks/41411
1396563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41411/41411-h.zip	2012-11-19 10:03:04	ebooks/41411
871055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41411/41411-8.txt	2012-11-19 10:03:00	ebooks/41411
23685	image/jpeg	http://www.gutenberg.org/cache/epub/41411/pg41411.cover.medium.jpg	2020-05-20 02:10:19.821714	ebooks/41411
871083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41411/41411.txt	2012-11-19 10:03:00	ebooks/41411
344354	application/zip	http://www.gutenberg.org/files/41411/41411-8.zip	2012-11-19 10:03:02	ebooks/41411
344159	application/zip	http://www.gutenberg.org/files/41411/41411.zip	2012-11-19 10:03:02	ebooks/41411
3667733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41411.kindle.images	2020-05-20 02:10:18.010729	ebooks/41411
1438589	application/epub+zip	http://www.gutenberg.org/ebooks/41411.epub.images	2020-05-20 02:10:15.491767	ebooks/41411
871176	text/plain	http://www.gutenberg.org/ebooks/41411.txt.utf-8	2020-05-20 02:10:14.763781	ebooks/41411
935065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41411/41411-h/41411-h.htm	2012-11-19 10:03:02	ebooks/41411
395223	application/epub+zip	http://www.gutenberg.org/ebooks/41411.epub.noimages	2020-05-20 02:10:15.827787	ebooks/41411
1583555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41411.kindle.noimages	2020-05-20 02:10:19.731717	ebooks/41411
878451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41412/41412.txt	2012-11-19 10:06:08	ebooks/41412
968733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41412/41412-h/41412-h.htm	2012-11-19 10:05:32	ebooks/41412
1469313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41412.kindle.images	2020-05-20 02:10:23.087867	ebooks/41412
297102	text/plain; charset=utf-8	http://www.gutenberg.org/files/41412/41412-0.zip	2012-11-19 10:06:52	ebooks/41412
3606	image/jpeg	http://www.gutenberg.org/cache/epub/41412/pg41412.cover.small.jpg	2020-05-20 02:10:25.106845	ebooks/41412
345854	application/epub+zip	http://www.gutenberg.org/ebooks/41412.epub.noimages	2020-05-20 02:10:21.114748	ebooks/41412
296066	application/zip	http://www.gutenberg.org/files/41412/41412.zip	2012-11-19 10:06:52	ebooks/41412
345853	application/epub+zip	http://www.gutenberg.org/ebooks/41412.epub.images	2020-05-20 02:10:20.680723	ebooks/41412
880773	text/plain; charset=utf-8	http://www.gutenberg.org/files/41412/41412-0.txt	2012-11-19 10:05:30	ebooks/41412
1469306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41412.kindle.noimages	2020-05-20 02:10:25.041844	ebooks/41412
878273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41412/41412-8.txt	2012-11-19 10:06:08	ebooks/41412
14830	image/jpeg	http://www.gutenberg.org/cache/epub/41412/pg41412.cover.medium.jpg	2020-05-20 02:10:25.166846	ebooks/41412
308920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41412/41412-h.zip	2012-11-19 10:06:52	ebooks/41412
296198	application/zip	http://www.gutenberg.org/files/41412/41412-8.zip	2012-11-19 10:06:52	ebooks/41412
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/41412.rdf	2020-06-11 01:34:36.49286	ebooks/41412
497611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41413/41413-h/41413-h.htm	2012-11-19 11:05:08	ebooks/41413
279577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41413/41413-h.zip	2012-11-19 11:05:50	ebooks/41413
459930	text/plain; charset=utf-8	http://www.gutenberg.org/files/41413/41413-0.txt	2012-11-19 11:04:38	ebooks/41413
953179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41413.kindle.noimages	2020-05-20 02:10:28.749794	ebooks/41413
10055	image/jpeg	http://www.gutenberg.org/cache/epub/41413/pg41413.cover.medium.jpg	2020-05-20 02:10:28.819804	ebooks/41413
182672	text/plain; charset=utf-8	http://www.gutenberg.org/files/41413/41413-0.zip	2012-11-19 11:05:48	ebooks/41413
15413	application/rdf+xml	http://www.gutenberg.org/ebooks/41413.rdf	2020-06-11 01:34:36.520854	ebooks/41413
448524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41413/41413-8.txt	2012-11-19 11:05:34	ebooks/41413
180859	application/zip	http://www.gutenberg.org/files/41413/41413-8.zip	2012-11-19 11:05:48	ebooks/41413
1986	image/jpeg	http://www.gutenberg.org/cache/epub/41413/pg41413.cover.small.jpg	2020-05-20 02:10:28.786818	ebooks/41413
306387	application/epub+zip	http://www.gutenberg.org/ebooks/41413.epub.images	2020-05-20 02:10:25.864855	ebooks/41413
1059755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41413.kindle.images	2020-05-20 02:10:27.508809	ebooks/41413
251947	application/epub+zip	http://www.gutenberg.org/ebooks/41413.epub.noimages	2020-05-20 02:10:26.250859	ebooks/41413
13311	image/jpeg	http://www.gutenberg.org/cache/epub/41414/pg41414.cover.medium.jpg	2020-05-20 02:10:31.014764	ebooks/41414
145308	application/epub+zip	http://www.gutenberg.org/ebooks/41414.epub.noimages	2020-05-20 02:10:29.551926	ebooks/41414
329775	text/plain	http://www.gutenberg.org/ebooks/41414.txt.utf-8	2020-05-20 02:10:28.937824	ebooks/41414
343909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41414/41414-h/41414-h.htm	2012-11-19 18:33:58	ebooks/41414
121150	application/zip	http://www.gutenberg.org/files/41414/41414-8.zip	2012-11-19 18:33:58	ebooks/41414
121108	application/zip	http://www.gutenberg.org/files/41414/41414.zip	2012-11-19 18:33:58	ebooks/41414
329770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41414/41414.txt	2012-11-19 18:33:58	ebooks/41414
182694	application/epub+zip	http://www.gutenberg.org/ebooks/41414.epub.images	2020-05-20 02:10:29.317807	ebooks/41414
157854	application/zip	http://www.gutenberg.org/files/41414/41414-h.zip	2012-11-19 18:33:58	ebooks/41414
673270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41414.kindle.images	2020-05-20 02:10:30.244799	ebooks/41414
329658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41414/41414-8.txt	2012-11-19 18:33:58	ebooks/41414
3380	image/jpeg	http://www.gutenberg.org/cache/epub/41414/pg41414.cover.small.jpg	2020-05-20 02:10:30.984796	ebooks/41414
606576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41414.kindle.noimages	2020-05-20 02:10:30.952764	ebooks/41414
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/41414.rdf	2020-06-11 01:34:36.552858	ebooks/41414
141285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41415/41415-8.zip	2012-11-20 11:34:54	ebooks/41415
141253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41415/41415.zip	2012-11-20 11:34:54	ebooks/41415
786055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41415.kindle.noimages	2020-05-20 02:10:33.474742	ebooks/41415
262071	application/epub+zip	http://www.gutenberg.org/ebooks/41415.epub.noimages	2020-05-20 02:10:31.847775	ebooks/41415
254311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41415/41415-h.zip	2012-11-20 11:34:54	ebooks/41415
1730	image/jpeg	http://www.gutenberg.org/cache/epub/41415/pg41415.cover.small.jpg	2020-05-20 02:10:33.495732	ebooks/41415
374633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41415/41415.txt	2012-11-20 11:34:52	ebooks/41415
262072	application/epub+zip	http://www.gutenberg.org/ebooks/41415.epub.images	2020-05-20 02:10:31.600778	ebooks/41415
393531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41415/41415-h/41415-h.htm	2012-11-20 11:34:52	ebooks/41415
374642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41415/41415-8.txt	2012-11-20 11:34:52	ebooks/41415
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/41415.rdf	2020-06-11 01:34:36.590852	ebooks/41415
786064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41415.kindle.images	2020-05-20 02:10:32.66075	ebooks/41415
10485	image/jpeg	http://www.gutenberg.org/cache/epub/41415/pg41415.cover.medium.jpg	2020-05-20 02:10:33.512738	ebooks/41415
374614	text/plain	http://www.gutenberg.org/ebooks/41415.txt.utf-8	2020-05-20 02:10:31.144796	ebooks/41415
885444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41416.kindle.images	2020-05-20 02:10:35.34971	ebooks/41416
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/41416.rdf	2020-06-11 01:34:36.616852	ebooks/41416
520235	text/html	http://www.gutenberg.org/ebooks/41416.html.images	2020-05-20 02:10:33.913742	ebooks/41416
4257	image/jpeg	http://www.gutenberg.org/cache/epub/41416/pg41416.cover.small.jpg	2020-05-20 02:10:36.339016	ebooks/41416
465632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41416/41416-8.txt	2012-11-20 10:56:12	ebooks/41416
222284	application/epub+zip	http://www.gutenberg.org/ebooks/41416.epub.images	2020-05-20 02:10:34.24874	ebooks/41416
182264	application/zip	http://www.gutenberg.org/files/41416/41416-8.zip	2012-11-20 10:56:14	ebooks/41416
16783	image/jpeg	http://www.gutenberg.org/cache/epub/41416/pg41416.cover.medium.jpg	2020-05-20 02:10:36.362991	ebooks/41416
520235	text/html	http://www.gutenberg.org/ebooks/41416.html.noimages	2020-05-20 02:10:34.019745	ebooks/41416
885436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41416.kindle.noimages	2020-05-20 02:10:36.313018	ebooks/41416
489074	text/plain	http://www.gutenberg.org/ebooks/41416.txt.utf-8	2020-05-20 02:10:33.623753	ebooks/41416
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/41417.rdf	2020-06-11 01:34:36.645849	ebooks/41417
749403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41417/41417-h.zip	2012-11-20 10:57:46	ebooks/41417
156811	application/zip	http://www.gutenberg.org/files/41417/41417-8.zip	2012-11-20 10:57:46	ebooks/41417
445990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41417/41417-h/41417-h.htm	2012-11-20 10:57:00	ebooks/41417
804499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41417.kindle.noimages	2020-05-20 02:10:39.070962	ebooks/41417
766101	application/epub+zip	http://www.gutenberg.org/ebooks/41417.epub.images	2020-05-20 02:10:36.911011	ebooks/41417
412133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41417/41417-8.txt	2012-11-20 10:57:00	ebooks/41417
412132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41417/41417.txt	2012-11-20 10:57:36	ebooks/41417
412116	text/plain	http://www.gutenberg.org/ebooks/41417.txt.utf-8	2020-05-20 02:10:36.478999	ebooks/41417
1736273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41417.kindle.images	2020-05-20 02:10:38.18297	ebooks/41417
18144	image/jpeg	http://www.gutenberg.org/cache/epub/41417/pg41417.cover.medium.jpg	2020-05-20 02:10:39.107967	ebooks/41417
3079	image/jpeg	http://www.gutenberg.org/cache/epub/41417/pg41417.cover.small.jpg	2020-05-20 02:10:39.090969	ebooks/41417
156766	application/zip	http://www.gutenberg.org/files/41417/41417.zip	2012-11-20 10:57:46	ebooks/41417
217623	application/epub+zip	http://www.gutenberg.org/ebooks/41417.epub.noimages	2020-05-20 02:10:37.146	ebooks/41417
1146605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41418.kindle.noimages	2020-05-20 02:10:42.603913	ebooks/41418
632168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41418/41418-h/41418-h.htm	2012-11-20 10:58:38	ebooks/41418
3891	image/jpeg	http://www.gutenberg.org/cache/epub/41418/pg41418.cover.small.jpg	2020-05-20 02:10:42.643932	ebooks/41418
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/41418.rdf	2020-06-11 01:34:36.673851	ebooks/41418
261035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41418/41418-h.zip	2012-11-20 10:58:38	ebooks/41418
1173500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41418.kindle.images	2020-05-20 02:10:41.329933	ebooks/41418
15958	image/jpeg	http://www.gutenberg.org/cache/epub/41418/pg41418.cover.medium.jpg	2020-05-20 02:10:42.679923	ebooks/41418
279389	application/epub+zip	http://www.gutenberg.org/ebooks/41418.epub.noimages	2020-05-20 02:10:40.071944	ebooks/41418
295300	application/epub+zip	http://www.gutenberg.org/ebooks/41418.epub.images	2020-05-20 02:10:39.767987	ebooks/41418
602417	text/plain	http://www.gutenberg.org/ebooks/41418.txt.utf-8	2020-05-20 02:10:39.218976	ebooks/41418
241556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41418/41418-8.zip	2012-11-20 10:58:38	ebooks/41418
602405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41418/41418-8.txt	2012-11-20 10:58:38	ebooks/41418
602398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41418/41418.txt	2012-11-20 10:58:38	ebooks/41418
241463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41418/41418.zip	2012-11-20 10:58:38	ebooks/41418
7040	image/jpeg	http://www.gutenberg.org/cache/epub/41419/pg41419.cover.medium.jpg	2020-05-20 02:10:45.311884	ebooks/41419
1426	image/jpeg	http://www.gutenberg.org/cache/epub/41419/pg41419.cover.small.jpg	2020-05-20 02:10:45.292896	ebooks/41419
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/41419.rdf	2020-06-11 01:34:36.703856	ebooks/41419
532834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41419.kindle.noimages	2020-05-20 02:10:45.269889	ebooks/41419
173616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41419/41419-8.txt	2012-11-20 11:01:12	ebooks/41419
173710	text/plain; charset=utf-8	http://www.gutenberg.org/files/41419/41419-0.txt	2012-11-20 11:00:16	ebooks/41419
69708	application/zip	http://www.gutenberg.org/files/41419/41419.zip	2012-11-21 04:49:30	ebooks/41419
152258	application/epub+zip	http://www.gutenberg.org/ebooks/41419.epub.images	2020-05-20 02:10:43.485912	ebooks/41419
152258	application/epub+zip	http://www.gutenberg.org/ebooks/41419.epub.noimages	2020-05-20 02:10:43.908906	ebooks/41419
173637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41419/41419.txt	2012-11-20 11:02:12	ebooks/41419
69974	application/zip	http://www.gutenberg.org/files/41419/41419-0.zip	2012-11-21 04:49:32	ebooks/41419
69785	application/zip	http://www.gutenberg.org/files/41419/41419-8.zip	2012-11-21 04:49:30	ebooks/41419
221248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41419/41419-h/41419-h.htm	2012-11-21 04:49:02	ebooks/41419
532842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41419.kindle.images	2020-05-20 02:10:44.593932	ebooks/41419
139205	application/zip	http://www.gutenberg.org/files/41419/41419-h.zip	2012-11-21 04:49:32	ebooks/41419
64357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4142/4142.zip	2004-11-30 10:37:08	ebooks/4142
4093	image/jpeg	http://www.gutenberg.org/cache/epub/4142/pg4142.cover.small.jpg	2020-06-02 01:24:25.501534	ebooks/4142
361785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4142.kindle.images	2020-06-02 01:24:25.110543	ebooks/4142
174938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4142/4142.txt	2004-11-30 10:36:52	ebooks/4142
174910	text/plain	http://www.gutenberg.org/ebooks/4142.txt.utf-8	2020-06-02 01:24:24.481547	ebooks/4142
361773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4142.kindle.noimages	2020-06-02 01:24:25.475562	ebooks/4142
92545	application/epub+zip	http://www.gutenberg.org/ebooks/4142.epub.noimages	2020-06-02 01:24:24.750549	ebooks/4142
181109	text/html	http://www.gutenberg.org/ebooks/4142.html.images	2020-06-02 01:24:24.575563	ebooks/4142
181109	text/html	http://www.gutenberg.org/ebooks/4142.html.noimages	2020-06-02 01:24:24.622554	ebooks/4142
17221	image/jpeg	http://www.gutenberg.org/cache/epub/4142/pg4142.cover.medium.jpg	2020-06-02 01:24:25.526537	ebooks/4142
92545	application/epub+zip	http://www.gutenberg.org/ebooks/4142.epub.images	2020-06-02 01:24:24.700557	ebooks/4142
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/4142.rdf	2020-06-11 01:03:27.871025	ebooks/4142
494740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41420/41420-h.zip	2012-11-20 11:03:20	ebooks/41420
21137	image/jpeg	http://www.gutenberg.org/cache/epub/41420/pg41420.cover.medium.jpg	2020-05-20 02:10:48.220841	ebooks/41420
1356503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41420.kindle.images	2020-05-20 02:10:47.187869	ebooks/41420
833623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41420.kindle.noimages	2020-05-20 02:10:48.156842	ebooks/41420
367834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41420/41420-h/41420-h.htm	2012-11-20 11:03:18	ebooks/41420
2703	image/jpeg	http://www.gutenberg.org/cache/epub/41420/pg41420.cover.small.jpg	2020-05-20 02:10:48.18984	ebooks/41420
508623	application/epub+zip	http://www.gutenberg.org/ebooks/41420.epub.images	2020-05-20 02:10:45.870889	ebooks/41420
123977	application/zip	http://www.gutenberg.org/files/41420/41420.zip	2012-11-20 11:03:20	ebooks/41420
324932	text/plain	http://www.gutenberg.org/ebooks/41420.txt.utf-8	2020-05-20 02:10:45.429876	ebooks/41420
324960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41420/41420.txt	2012-11-20 11:03:18	ebooks/41420
246519	application/epub+zip	http://www.gutenberg.org/ebooks/41420.epub.noimages	2020-05-20 02:10:46.134869	ebooks/41420
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/41420.rdf	2020-06-11 01:34:36.727861	ebooks/41420
141343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41421/41421.txt	2012-11-20 11:05:00	ebooks/41421
82668	application/epub+zip	http://www.gutenberg.org/ebooks/41421.epub.images	2020-05-20 02:10:48.752839	ebooks/41421
353948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41421.kindle.images	2020-05-20 02:10:49.509821	ebooks/41421
353940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41421.kindle.noimages	2020-05-20 02:10:50.023817	ebooks/41421
141091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41421/41421-8.txt	2012-11-20 11:05:00	ebooks/41421
141157	text/plain	http://www.gutenberg.org/ebooks/41421.txt.utf-8	2020-05-20 02:10:48.324853	ebooks/41421
82668	application/epub+zip	http://www.gutenberg.org/ebooks/41421.epub.noimages	2020-05-20 02:10:49.000836	ebooks/41421
56973	application/zip	http://www.gutenberg.org/files/41421/41421-h.zip	2012-11-20 11:05:00	ebooks/41421
50915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41421/41421-8.zip	2012-11-20 11:05:00	ebooks/41421
50890	application/zip	http://www.gutenberg.org/files/41421/41421.zip	2012-11-20 11:05:00	ebooks/41421
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/41421.rdf	2020-06-11 01:34:36.75585	ebooks/41421
20001	image/jpeg	http://www.gutenberg.org/cache/epub/41421/pg41421.cover.medium.jpg	2020-05-20 02:10:50.117823	ebooks/41421
4585	image/jpeg	http://www.gutenberg.org/cache/epub/41421/pg41421.cover.small.jpg	2020-05-20 02:10:50.071825	ebooks/41421
170991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41421/41421-h/41421-h.htm	2012-11-20 11:05:00	ebooks/41421
245561	application/epub+zip	http://www.gutenberg.org/ebooks/41422.epub.images	2020-05-20 02:10:50.77782	ebooks/41422
217495	application/zip	http://www.gutenberg.org/files/41422/41422-h.zip	2012-11-20 14:45:48	ebooks/41422
936064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41422.kindle.noimages	2020-05-20 02:10:53.223776	ebooks/41422
13474	image/jpeg	http://www.gutenberg.org/cache/epub/41422/pg41422.cover.medium.jpg	2020-05-20 02:10:53.294787	ebooks/41422
224832	application/epub+zip	http://www.gutenberg.org/ebooks/41422.epub.noimages	2020-05-20 02:10:51.060831	ebooks/41422
971925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41422.kindle.images	2020-05-20 02:10:52.142792	ebooks/41422
3610	image/jpeg	http://www.gutenberg.org/cache/epub/41422/pg41422.cover.small.jpg	2020-05-20 02:10:53.260782	ebooks/41422
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/41422.rdf	2020-06-11 01:34:36.77985	ebooks/41422
502898	text/plain	http://www.gutenberg.org/ebooks/41422.txt.utf-8	2020-05-20 02:10:50.277825	ebooks/41422
528639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41422/41422-h/41422-h.htm	2012-11-20 14:45:46	ebooks/41422
502926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41422/41422.txt	2012-11-20 14:45:46	ebooks/41422
194457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41422/41422.zip	2012-11-20 14:45:46	ebooks/41422
29556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41423/41423-8.txt	2012-11-20 14:47:54	ebooks/41423
10862	application/zip	http://www.gutenberg.org/files/41423/41423-8.zip	2012-11-21 04:39:28	ebooks/41423
29845	text/plain; charset=utf-8	http://www.gutenberg.org/files/41423/41423-0.txt	2012-11-21 04:39:10	ebooks/41423
12981	image/jpeg	http://www.gutenberg.org/cache/epub/41423/pg41423.cover.medium.jpg	2020-05-20 02:10:55.452753	ebooks/41423
3962592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41423.kindle.images	2020-05-20 02:10:55.146757	ebooks/41423
94952	application/epub+zip	http://www.gutenberg.org/ebooks/41423.epub.noimages	2020-05-20 02:10:53.833771	ebooks/41423
16795	application/rdf+xml	http://www.gutenberg.org/ebooks/41423.rdf	2020-06-11 01:34:36.80985	ebooks/41423
29547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41423/41423.txt	2012-11-20 14:47:54	ebooks/41423
1902138	application/zip	http://www.gutenberg.org/files/41423/41423-h.zip	2012-11-21 04:39:28	ebooks/41423
10928	application/zip	http://www.gutenberg.org/files/41423/41423-0.zip	2012-11-21 04:39:28	ebooks/41423
2542	image/jpeg	http://www.gutenberg.org/cache/epub/41423/pg41423.cover.small.jpg	2020-05-20 02:10:55.432746	ebooks/41423
45301	text/html; charset=utf-8	http://www.gutenberg.org/files/41423/41423-h/41423-h.htm	2012-11-21 04:39:12	ebooks/41423
263324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41423.kindle.noimages	2020-05-20 02:10:55.409758	ebooks/41423
1950480	application/epub+zip	http://www.gutenberg.org/ebooks/41423.epub.images	2020-05-20 02:10:53.697815	ebooks/41423
10843	application/zip	http://www.gutenberg.org/files/41423/41423.zip	2012-11-21 04:39:28	ebooks/41423
1911997	text/html; charset=us-ascii	http://www.gutenberg.org/files/41424/41424-h/41424-h.htm	2012-11-21 04:50:42	ebooks/41424
800988	application/epub+zip	http://www.gutenberg.org/ebooks/41424.epub.noimages	2020-05-20 02:11:00.432915	ebooks/41424
1345469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41424/41424.txt	2012-11-21 04:50:42	ebooks/41424
501359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41424/41424.zip	2012-11-21 04:50:44	ebooks/41424
3428661	application/zip	http://www.gutenberg.org/files/41424/41424-h.zip	2012-11-21 04:50:46	ebooks/41424
1345449	text/plain	http://www.gutenberg.org/ebooks/41424.txt.utf-8	2020-05-20 02:10:55.591747	ebooks/41424
1345445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41424/41424-8.txt	2012-11-21 04:50:42	ebooks/41424
3497563	application/epub+zip	http://www.gutenberg.org/ebooks/41424.epub.images	2020-05-20 02:10:58.562755	ebooks/41424
501425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41424/41424-8.zip	2012-11-21 04:50:44	ebooks/41424
8483567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41424.kindle.images	2020-05-20 02:11:06.711812	ebooks/41424
3118136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41424.kindle.noimages	2020-05-20 02:11:11.861734	ebooks/41424
2768	image/jpeg	http://www.gutenberg.org/cache/epub/41424/pg41424.cover.small.jpg	2020-05-20 02:11:12.218736	ebooks/41424
26545	image/jpeg	http://www.gutenberg.org/cache/epub/41424/pg41424.cover.medium.jpg	2020-05-20 02:11:12.643725	ebooks/41424
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/41424.rdf	2020-06-11 01:34:36.836854	ebooks/41424
544968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41425/41425-8.txt	2012-11-21 05:00:22	ebooks/41425
350510	application/epub+zip	http://www.gutenberg.org/ebooks/41425.epub.noimages	2020-05-20 02:11:14.16873	ebooks/41425
566989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41425/41425-h/41425-h.htm	2012-11-21 05:00:22	ebooks/41425
746379	application/epub+zip	http://www.gutenberg.org/ebooks/41425.epub.images	2020-05-20 02:11:13.897709	ebooks/41425
19773	image/jpeg	http://www.gutenberg.org/cache/epub/41425/pg41425.cover.medium.jpg	2020-05-20 02:11:16.579989	ebooks/41425
206237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41425/41425.zip	2012-11-21 05:00:22	ebooks/41425
544959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41425/41425.txt	2012-11-21 05:00:22	ebooks/41425
1770711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41425.kindle.images	2020-05-20 02:11:15.374986	ebooks/41425
1153206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41425.kindle.noimages	2020-05-20 02:11:16.530983	ebooks/41425
732464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41425/41425-h.zip	2012-11-21 05:00:22	ebooks/41425
206294	application/zip	http://www.gutenberg.org/files/41425/41425-8.zip	2012-11-21 05:00:22	ebooks/41425
3008	image/jpeg	http://www.gutenberg.org/cache/epub/41425/pg41425.cover.small.jpg	2020-05-20 02:11:16.556981	ebooks/41425
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/41425.rdf	2020-06-11 01:34:36.863854	ebooks/41425
545100	text/plain	http://www.gutenberg.org/ebooks/41425.txt.utf-8	2020-05-20 02:11:13.377725	ebooks/41425
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/41426.rdf	2020-06-11 01:34:36.892853	ebooks/41426
728473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41426/41426-h/41426-h.htm	2012-11-21 05:07:10	ebooks/41426
13086	image/jpeg	http://www.gutenberg.org/cache/epub/41426/pg41426.cover.medium.jpg	2020-05-20 02:11:24.132873	ebooks/41426
272715	application/epub+zip	http://www.gutenberg.org/ebooks/41426.epub.noimages	2020-05-20 02:11:18.030954	ebooks/41426
1160151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41426.kindle.noimages	2020-05-20 02:11:23.981879	ebooks/41426
11027682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41426.kindle.images	2020-05-20 02:11:22.484894	ebooks/41426
3345	image/jpeg	http://www.gutenberg.org/cache/epub/41426/pg41426.cover.small.jpg	2020-05-20 02:11:24.061874	ebooks/41426
636337	text/plain	http://www.gutenberg.org/ebooks/41426.txt.utf-8	2020-05-20 02:11:16.703006	ebooks/41426
5214330	application/epub+zip	http://www.gutenberg.org/ebooks/41426.epub.images	2020-05-20 02:11:17.605971	ebooks/41426
636005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41426/41426-8.txt	2012-11-21 05:07:10	ebooks/41426
5133699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41426/41426-h.zip	2012-11-21 05:07:14	ebooks/41426
223366	application/zip	http://www.gutenberg.org/files/41426/41426.zip	2012-11-21 05:07:14	ebooks/41426
223592	application/zip	http://www.gutenberg.org/files/41426/41426-8.zip	2012-11-21 05:07:14	ebooks/41426
636048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41426/41426.txt	2012-11-21 05:07:10	ebooks/41426
608056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41427/41427-8.txt	2012-11-21 05:14:30	ebooks/41427
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/41427.rdf	2020-06-11 01:34:36.919852	ebooks/41427
1016856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41427.kindle.noimages	2020-05-20 02:11:32.402772	ebooks/41427
17460764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41427.kindle.images	2020-05-20 02:11:31.303791	ebooks/41427
18344	image/jpeg	http://www.gutenberg.org/cache/epub/41427/pg41427.cover.medium.jpg	2020-05-20 02:11:32.490792	ebooks/41427
4035	image/jpeg	http://www.gutenberg.org/cache/epub/41427/pg41427.cover.small.jpg	2020-05-20 02:11:32.448771	ebooks/41427
9587169	application/zip	http://www.gutenberg.org/files/41427/41427-h.zip	2012-11-21 05:14:40	ebooks/41427
628816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41427/41427-h/41427-h.htm	2012-11-21 05:14:32	ebooks/41427
608215	text/plain	http://www.gutenberg.org/ebooks/41427.txt.utf-8	2020-05-20 02:11:24.35087	ebooks/41427
251764	application/epub+zip	http://www.gutenberg.org/ebooks/41427.epub.noimages	2020-05-20 02:11:26.266885	ebooks/41427
9109000	application/epub+zip	http://www.gutenberg.org/ebooks/41427.epub.images	2020-05-20 02:11:25.961886	ebooks/41427
216150	application/zip	http://www.gutenberg.org/files/41427/41427-8.zip	2012-11-21 05:14:38	ebooks/41427
284348	text/plain; charset=utf-8	http://www.gutenberg.org/files/41428/41428-0.txt	2012-11-21 05:16:00	ebooks/41428
137205	application/epub+zip	http://www.gutenberg.org/ebooks/41428.epub.images	2020-05-20 02:11:32.893758	ebooks/41428
137205	application/epub+zip	http://www.gutenberg.org/ebooks/41428.epub.noimages	2020-05-20 02:11:33.074762	ebooks/41428
3210	image/jpeg	http://www.gutenberg.org/cache/epub/41428/pg41428.cover.small.jpg	2020-05-20 02:11:34.46474	ebooks/41428
573137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41428.kindle.noimages	2020-05-20 02:11:34.427746	ebooks/41428
109791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41428/41428-8.zip	2012-11-21 05:16:44	ebooks/41428
304353	text/html; charset=utf-8	http://www.gutenberg.org/files/41428/41428-h/41428-h.htm	2012-11-21 05:16:04	ebooks/41428
15968	application/rdf+xml	http://www.gutenberg.org/ebooks/41428.rdf	2020-06-11 01:34:36.948853	ebooks/41428
11904	image/jpeg	http://www.gutenberg.org/cache/epub/41428/pg41428.cover.medium.jpg	2020-05-20 02:11:34.497739	ebooks/41428
114473	application/zip	http://www.gutenberg.org/files/41428/41428-h.zip	2012-11-21 05:16:44	ebooks/41428
110808	text/plain; charset=utf-8	http://www.gutenberg.org/files/41428/41428-0.zip	2012-11-21 05:16:44	ebooks/41428
573145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41428.kindle.images	2020-05-20 02:11:33.747791	ebooks/41428
277407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41428/41428-8.txt	2012-11-21 05:16:32	ebooks/41428
576746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41429/41429-h/41429-h.htm	2012-11-21 05:37:16	ebooks/41429
4037	image/jpeg	http://www.gutenberg.org/cache/epub/41429/pg41429.cover.small.jpg	2020-05-20 02:11:41.995871	ebooks/41429
939922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41429.kindle.noimages	2020-05-20 02:11:41.953896	ebooks/41429
233826	application/epub+zip	http://www.gutenberg.org/ebooks/41429.epub.noimages	2020-05-20 02:11:36.627717	ebooks/41429
18364	image/jpeg	http://www.gutenberg.org/cache/epub/41429/pg41429.cover.medium.jpg	2020-05-20 02:11:42.035842	ebooks/41429
15437624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41429.kindle.images	2020-05-20 02:11:40.960864	ebooks/41429
9315741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41429/41429-h.zip	2012-11-21 05:37:24	ebooks/41429
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/41429.rdf	2020-06-11 01:34:36.975851	ebooks/41429
557437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41429/41429-8.txt	2012-11-21 05:37:14	ebooks/41429
8160764	application/epub+zip	http://www.gutenberg.org/ebooks/41429.epub.images	2020-05-20 02:11:36.350751	ebooks/41429
557517	text/plain	http://www.gutenberg.org/ebooks/41429.txt.utf-8	2020-05-20 02:11:34.641772	ebooks/41429
199218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41429/41429-8.zip	2012-11-21 05:37:22	ebooks/41429
81592	application/epub+zip	http://www.gutenberg.org/ebooks/4143.epub.images	2020-06-02 01:24:25.844624	ebooks/4143
145967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4143/4143.txt	2004-11-30 10:40:46	ebooks/4143
81592	application/epub+zip	http://www.gutenberg.org/ebooks/4143.epub.noimages	2020-06-02 01:24:25.935566	ebooks/4143
153597	text/html	http://www.gutenberg.org/ebooks/4143.html.images	2020-06-02 01:24:25.728551	ebooks/4143
318544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4143.kindle.images	2020-06-02 01:24:26.263523	ebooks/4143
4097	image/jpeg	http://www.gutenberg.org/cache/epub/4143/pg4143.cover.small.jpg	2020-06-02 01:24:26.617526	ebooks/4143
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4143.rdf	2020-06-11 01:03:27.899022	ebooks/4143
153597	text/html	http://www.gutenberg.org/ebooks/4143.html.noimages	2020-06-02 01:24:25.77153	ebooks/4143
54130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4143/4143.zip	2004-11-30 10:41:38	ebooks/4143
318628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4143.kindle.noimages	2020-06-02 01:24:26.591518	ebooks/4143
17312	image/jpeg	http://www.gutenberg.org/cache/epub/4143/pg4143.cover.medium.jpg	2020-06-02 01:24:26.642517	ebooks/4143
145939	text/plain	http://www.gutenberg.org/ebooks/4143.txt.utf-8	2020-06-02 01:24:25.64256	ebooks/4143
22452	text/plain	http://www.gutenberg.org/ebooks/41430.txt.utf-8	2020-05-20 02:11:42.173848	ebooks/41430
14131	image/jpeg	http://www.gutenberg.org/cache/epub/41430/pg41430.cover.medium.jpg	2020-05-20 02:11:51.112734	ebooks/41430
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/41430.rdf	2020-06-11 01:34:36.998852	ebooks/41430
50650	application/epub+zip	http://www.gutenberg.org/ebooks/41430.epub.noimages	2020-05-20 02:11:48.72577	ebooks/41430
6820972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41430.kindle.images	2020-05-20 02:11:50.861747	ebooks/41430
22480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41430/41430.txt	2012-11-21 06:09:50	ebooks/41430
2362	image/jpeg	http://www.gutenberg.org/cache/epub/41430/pg41430.cover.small.jpg	2020-05-20 02:11:51.092737	ebooks/41430
39338214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41430/41430-h.zip	2012-11-21 06:09:56	ebooks/41430
3483864	application/epub+zip	http://www.gutenberg.org/ebooks/41430.epub.images	2020-05-20 02:11:48.604777	ebooks/41430
29982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41430/41430-h/41430-h.htm	2012-11-21 06:09:50	ebooks/41430
8270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41430/41430.zip	2012-11-21 06:09:52	ebooks/41430
156786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41430.kindle.noimages	2020-05-20 02:11:51.071727	ebooks/41430
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/41431.rdf	2020-06-11 01:34:37.028867	ebooks/41431
34586437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41431/41431-h.zip	2012-11-21 06:11:06	ebooks/41431
24186	image/jpeg	http://www.gutenberg.org/cache/epub/41431/pg41431.cover.medium.jpg	2020-05-20 02:11:59.159932	ebooks/41431
111412	application/epub+zip	http://www.gutenberg.org/ebooks/41431.epub.noimages	2020-05-20 02:11:56.867962	ebooks/41431
3437	image/jpeg	http://www.gutenberg.org/cache/epub/41431/pg41431.cover.small.jpg	2020-05-20 02:11:59.137927	ebooks/41431
299116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41431.kindle.noimages	2020-05-20 02:11:59.113941	ebooks/41431
38369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41431/41431.txt	2012-11-21 06:11:00	ebooks/41431
15189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41431/41431.zip	2012-11-21 06:11:02	ebooks/41431
49959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41431/41431-h/41431-h.htm	2012-11-21 06:11:00	ebooks/41431
6245772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41431.kindle.images	2020-05-20 02:11:58.817928	ebooks/41431
15202	application/zip	http://www.gutenberg.org/files/41431/41431-8.zip	2012-11-21 06:11:02	ebooks/41431
38376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41431/41431-8.txt	2012-11-21 06:11:00	ebooks/41431
3168544	application/epub+zip	http://www.gutenberg.org/ebooks/41431.epub.images	2020-05-20 02:11:56.732971	ebooks/41431
38344	text/plain	http://www.gutenberg.org/ebooks/41431.txt.utf-8	2020-05-20 02:11:51.207726	ebooks/41431
296868	application/pdf	http://www.gutenberg.org/ebooks/41432.pdf.images	2020-05-20 02:12:05.255847	ebooks/41432
223474	application/pdf	http://www.gutenberg.org/ebooks/41432.pdf.noimages	2020-05-20 02:12:06.626841	ebooks/41432
167183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41432/41432-8.txt	2012-11-21 08:47:06	ebooks/41432
468564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41432.kindle.images	2020-05-20 02:12:02.826871	ebooks/41432
63704	application/zip	http://www.gutenberg.org/files/41432/41432-0.zip	2012-11-21 08:47:02	ebooks/41432
63630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41432/41432-8.zip	2012-11-21 08:47:06	ebooks/41432
118061	application/epub+zip	http://www.gutenberg.org/ebooks/41432.epub.noimages	2020-05-20 02:12:02.285894	ebooks/41432
21155	application/rdf+xml	http://www.gutenberg.org/ebooks/41432.rdf	2020-06-11 01:34:37.069874	ebooks/41432
397869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41432.kindle.noimages	2020-05-20 02:12:03.340882	ebooks/41432
1824	image/jpeg	http://www.gutenberg.org/cache/epub/41432/pg41432.cover.small.jpg	2020-05-20 02:12:03.549891	ebooks/41432
167185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41432/41432.txt	2012-11-21 08:47:10	ebooks/41432
151296	text/x-rst	http://www.gutenberg.org/ebooks/41432.rst.gen	2020-05-20 02:11:59.994944	ebooks/41432
153628	application/epub+zip	http://www.gutenberg.org/ebooks/41432.epub.images	2020-05-20 02:12:01.098915	ebooks/41432
167435	text/plain; charset=utf-8	http://www.gutenberg.org/files/41432/41432-0.txt	2012-11-21 08:47:02	ebooks/41432
63604	application/zip	http://www.gutenberg.org/files/41432/41432.zip	2012-11-21 08:47:10	ebooks/41432
151296	text/x-rst	http://www.gutenberg.org/files/41432/41432-rst/41432-rst.rst	2012-11-21 08:47:12	ebooks/41432
141831	text/html; charset=utf-8	http://www.gutenberg.org/files/41432/41432-h.zip	2012-11-21 08:46:28	ebooks/41432
10449	image/jpeg	http://www.gutenberg.org/cache/epub/41432/pg41432.cover.medium.jpg	2020-05-20 02:12:03.75287	ebooks/41432
128839	application/zip	http://www.gutenberg.org/files/41432/41432-rst.zip	2012-11-21 08:47:12	ebooks/41432
206784	text/html; charset=utf-8	http://www.gutenberg.org/files/41432/41432-h/41432-h.html	2012-11-21 08:46:28	ebooks/41432
516027	text/x-rst	http://www.gutenberg.org/files/41433/41433-rst/41433-rst.rst	2012-11-21 08:52:04	ebooks/41433
277889	application/epub+zip	http://www.gutenberg.org/ebooks/41433.epub.noimages	2020-05-20 02:12:13.933754	ebooks/41433
652798	text/html; charset=utf-8	http://www.gutenberg.org/files/41433/41433-h/41433-h.html	2012-11-21 08:50:06	ebooks/41433
1490661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41433.kindle.images	2020-05-20 02:12:15.502713	ebooks/41433
10960	image/jpeg	http://www.gutenberg.org/cache/epub/41433/pg41433.cover.medium.jpg	2020-05-20 02:12:18.267882	ebooks/41433
526995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41433/41433-8.txt	2012-11-21 08:51:46	ebooks/41433
22053	application/rdf+xml	http://www.gutenberg.org/ebooks/41433.rdf	2020-06-11 01:34:37.110856	ebooks/41433
529699	text/plain; charset=utf-8	http://www.gutenberg.org/files/41433/41433-0.txt	2012-11-21 08:51:34	ebooks/41433
486405	application/epub+zip	http://www.gutenberg.org/ebooks/41433.epub.images	2020-05-20 02:12:11.47681	ebooks/41433
527000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41433/41433.txt	2012-11-21 08:52:00	ebooks/41433
440049	text/x-rst	http://www.gutenberg.org/files/41433/41433-rst.zip	2012-11-21 08:52:04	ebooks/41433
867388	application/pdf	http://www.gutenberg.org/ebooks/41433.pdf.images	2020-05-20 02:12:21.34589	ebooks/41433
1822	image/jpeg	http://www.gutenberg.org/cache/epub/41433/pg41433.cover.small.jpg	2020-05-20 02:12:17.719697	ebooks/41433
621632	application/pdf	http://www.gutenberg.org/ebooks/41433.pdf.noimages	2020-05-20 02:12:24.465797	ebooks/41433
200135	application/zip	http://www.gutenberg.org/files/41433/41433-0.zip	2012-11-21 08:51:34	ebooks/41433
1074253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41433.kindle.noimages	2020-05-20 02:12:16.969698	ebooks/41433
199685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41433/41433-8.zip	2012-11-21 08:51:46	ebooks/41433
516027	text/x-rst	http://www.gutenberg.org/ebooks/41433.rst.gen	2020-05-20 02:12:08.910797	ebooks/41433
199617	application/zip	http://www.gutenberg.org/files/41433/41433.zip	2012-11-21 08:52:00	ebooks/41433
458901	application/zip	http://www.gutenberg.org/files/41433/41433-h.zip	2012-11-21 08:50:06	ebooks/41433
3526	image/jpeg	http://www.gutenberg.org/cache/epub/41434/pg41434.cover.small.jpg	2020-05-20 02:12:28.236754	ebooks/41434
324523	text/plain	http://www.gutenberg.org/ebooks/41434.txt.utf-8	2020-05-20 02:12:25.821779	ebooks/41434
22847	image/jpeg	http://www.gutenberg.org/cache/epub/41434/pg41434.cover.medium.jpg	2020-05-20 02:12:28.260755	ebooks/41434
347593	application/zip	http://www.gutenberg.org/files/41434/41434-h.zip	2012-11-21 08:43:30	ebooks/41434
124210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41434/41434-8.zip	2012-11-21 08:43:30	ebooks/41434
16461	application/rdf+xml	http://www.gutenberg.org/ebooks/41434.rdf	2020-06-11 01:34:37.140855	ebooks/41434
812377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41434.kindle.noimages	2020-05-20 02:12:28.210769	ebooks/41434
267761	application/epub+zip	http://www.gutenberg.org/ebooks/41434.epub.noimages	2020-05-20 02:12:26.49778	ebooks/41434
358818	application/epub+zip	http://www.gutenberg.org/ebooks/41434.epub.images	2020-05-20 02:12:26.2498	ebooks/41434
957742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41434.kindle.images	2020-05-20 02:12:27.343761	ebooks/41434
124194	application/zip	http://www.gutenberg.org/files/41434/41434.zip	2012-11-21 08:43:30	ebooks/41434
347061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41434/41434-h/41434-h.htm	2012-11-21 08:43:28	ebooks/41434
324555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41434/41434-8.txt	2012-11-21 08:43:28	ebooks/41434
324544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41434/41434.txt	2012-11-21 08:43:28	ebooks/41434
257779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41435/41435-8.zip	2012-11-21 08:44:56	ebooks/41435
405248	application/epub+zip	http://www.gutenberg.org/ebooks/41435.epub.images	2020-05-20 02:12:28.996757	ebooks/41435
257624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41435/41435.zip	2012-11-21 08:44:56	ebooks/41435
1251969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41435.kindle.noimages	2020-05-20 02:12:32.390988	ebooks/41435
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/41435.rdf	2020-06-11 01:34:37.166857	ebooks/41435
653646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41435/41435-8.txt	2012-11-21 08:44:56	ebooks/41435
653740	text/plain	http://www.gutenberg.org/ebooks/41435.txt.utf-8	2020-05-20 02:12:28.383746	ebooks/41435
653659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41435/41435.txt	2012-11-21 08:44:56	ebooks/41435
301691	application/epub+zip	http://www.gutenberg.org/ebooks/41435.epub.noimages	2020-05-20 02:12:29.301786	ebooks/41435
727285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41435/41435-h/41435-h.htm	2012-11-21 08:44:56	ebooks/41435
1458866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41435.kindle.images	2020-05-20 02:12:30.852713	ebooks/41435
15829	image/jpeg	http://www.gutenberg.org/cache/epub/41435/pg41435.cover.medium.jpg	2020-05-20 02:12:32.491993	ebooks/41435
370224	application/zip	http://www.gutenberg.org/files/41435/41435-h.zip	2012-11-21 08:44:58	ebooks/41435
3671	image/jpeg	http://www.gutenberg.org/cache/epub/41435/pg41435.cover.small.jpg	2020-05-20 02:12:32.444068	ebooks/41435
20638	image/jpeg	http://www.gutenberg.org/cache/epub/41436/pg41436.cover.medium.jpg	2020-05-20 02:12:39.5269	ebooks/41436
2808	image/jpeg	http://www.gutenberg.org/cache/epub/41436/pg41436.cover.small.jpg	2020-05-20 02:12:39.449899	ebooks/41436
155001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41436/41436.zip	2012-11-21 10:42:36	ebooks/41436
306624	application/epub+zip	http://www.gutenberg.org/ebooks/41436.epub.noimages	2020-05-20 02:12:34.661975	ebooks/41436
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/41436.rdf	2020-06-11 01:34:37.192857	ebooks/41436
6201824	application/epub+zip	http://www.gutenberg.org/ebooks/41436.epub.images	2020-05-20 02:12:33.961986	ebooks/41436
155045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41436/41436-8.zip	2012-11-21 10:42:38	ebooks/41436
409074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41436/41436-8.txt	2012-11-21 10:42:34	ebooks/41436
6382362	application/zip	http://www.gutenberg.org/files/41436/41436-h.zip	2012-11-21 10:42:38	ebooks/41436
1011232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41436.kindle.noimages	2020-05-20 02:12:39.368912	ebooks/41436
409054	text/plain	http://www.gutenberg.org/ebooks/41436.txt.utf-8	2020-05-20 02:12:32.657014	ebooks/41436
409072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41436/41436.txt	2012-11-21 10:42:34	ebooks/41436
11566304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41436.kindle.images	2020-05-20 02:12:38.073921	ebooks/41436
491597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41436/41436-h/41436-h.htm	2012-11-21 10:42:34	ebooks/41436
350891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41437/41437-8.txt	2012-11-21 13:58:36	ebooks/41437
2830899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41437.kindle.images	2020-05-20 02:12:42.116874	ebooks/41437
350867	text/plain	http://www.gutenberg.org/ebooks/41437.txt.utf-8	2020-05-20 02:12:39.734938	ebooks/41437
3640	image/jpeg	http://www.gutenberg.org/cache/epub/41437/pg41437.cover.small.jpg	2020-05-20 02:12:42.917862	ebooks/41437
660018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41437.kindle.noimages	2020-05-20 02:12:42.880853	ebooks/41437
370455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41437/41437-h/41437-h.htm	2012-11-21 13:58:36	ebooks/41437
132360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41437/41437.zip	2012-11-21 13:58:44	ebooks/41437
15655	image/jpeg	http://www.gutenberg.org/cache/epub/41437/pg41437.cover.medium.jpg	2020-05-20 02:12:42.952864	ebooks/41437
132386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41437/41437-8.zip	2012-11-21 13:58:44	ebooks/41437
1273159	application/epub+zip	http://www.gutenberg.org/ebooks/41437.epub.images	2020-05-20 02:12:40.491886	ebooks/41437
164814	application/epub+zip	http://www.gutenberg.org/ebooks/41437.epub.noimages	2020-05-20 02:12:40.73688	ebooks/41437
1334049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41437/41437-h.zip	2012-11-21 13:58:46	ebooks/41437
350880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41437/41437.txt	2012-11-21 13:58:36	ebooks/41437
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/41437.rdf	2020-06-11 01:34:37.220864	ebooks/41437
3898884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41438.kindle.images	2020-05-20 02:12:45.768825	ebooks/41438
364439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41438/41438-8.txt	2012-11-21 15:50:40	ebooks/41438
708958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41438.kindle.noimages	2020-05-20 02:12:46.708822	ebooks/41438
364430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41438/41438.txt	2012-11-21 15:50:40	ebooks/41438
3777644	application/zip	http://www.gutenberg.org/files/41438/41438-h.zip	2012-11-21 15:50:42	ebooks/41438
16541	application/rdf+xml	http://www.gutenberg.org/ebooks/41438.rdf	2020-06-11 01:34:37.249867	ebooks/41438
132876	application/zip	http://www.gutenberg.org/files/41438/41438-8.zip	2012-11-21 15:50:40	ebooks/41438
13154	image/jpeg	http://www.gutenberg.org/cache/epub/41438/pg41438.cover.medium.jpg	2020-05-20 02:12:46.786816	ebooks/41438
1892540	application/epub+zip	http://www.gutenberg.org/ebooks/41438.epub.images	2020-05-20 02:12:43.92986	ebooks/41438
3828	image/jpeg	http://www.gutenberg.org/cache/epub/41438/pg41438.cover.small.jpg	2020-05-20 02:12:46.749814	ebooks/41438
447329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41438/41438-h/41438-h.htm	2012-11-21 15:50:40	ebooks/41438
169342	application/epub+zip	http://www.gutenberg.org/ebooks/41438.epub.noimages	2020-05-20 02:12:44.247856	ebooks/41438
132843	application/zip	http://www.gutenberg.org/files/41438/41438.zip	2012-11-21 15:50:40	ebooks/41438
364458	text/plain	http://www.gutenberg.org/ebooks/41438.txt.utf-8	2020-05-20 02:12:43.091851	ebooks/41438
542413	text/plain; charset=utf-8	http://www.gutenberg.org/files/41439/41439-0.txt	2012-11-21 15:53:36	ebooks/41439
612436	application/epub+zip	http://www.gutenberg.org/ebooks/41439.epub.images	2020-05-20 02:12:47.391809	ebooks/41439
4028	image/jpeg	http://www.gutenberg.org/cache/epub/41439/pg41439.cover.small.jpg	2020-05-20 02:12:49.982762	ebooks/41439
967878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41439.kindle.noimages	2020-05-20 02:12:49.942763	ebooks/41439
240654	application/epub+zip	http://www.gutenberg.org/ebooks/41439.epub.noimages	2020-05-20 02:12:47.682802	ebooks/41439
18228	image/jpeg	http://www.gutenberg.org/cache/epub/41439/pg41439.cover.medium.jpg	2020-05-20 02:12:50.018767	ebooks/41439
842180	application/zip	http://www.gutenberg.org/files/41439/41439-h.zip	2012-11-21 15:53:40	ebooks/41439
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/41439.rdf	2020-06-11 01:34:37.272866	ebooks/41439
203517	text/plain; charset=utf-8	http://www.gutenberg.org/files/41439/41439-0.zip	2012-11-21 15:53:40	ebooks/41439
1566800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41439.kindle.images	2020-05-20 02:12:48.846777	ebooks/41439
578605	text/html; charset=utf-8	http://www.gutenberg.org/files/41439/41439-h/41439-h.htm	2012-11-21 15:53:40	ebooks/41439
169076	text/plain	http://www.gutenberg.org/ebooks/4144.txt.utf-8	2020-06-02 01:24:26.755533	ebooks/4144
17368	image/jpeg	http://www.gutenberg.org/cache/epub/4144/pg4144.cover.medium.jpg	2020-06-02 01:24:27.791515	ebooks/4144
90113	application/epub+zip	http://www.gutenberg.org/ebooks/4144.epub.images	2020-06-02 01:24:26.97354	ebooks/4144
352569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4144.kindle.noimages	2020-06-02 01:24:27.74051	ebooks/4144
4105	image/jpeg	http://www.gutenberg.org/cache/epub/4144/pg4144.cover.small.jpg	2020-06-02 01:24:27.766527	ebooks/4144
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4144.rdf	2020-06-11 01:03:27.929025	ebooks/4144
175561	text/html	http://www.gutenberg.org/ebooks/4144.html.images	2020-06-02 01:24:26.84759	ebooks/4144
169104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4144/4144.txt	2004-11-30 10:44:04	ebooks/4144
61760	application/zip	http://www.gutenberg.org/files/4144/4144.zip	2004-11-30 10:45:02	ebooks/4144
175561	text/html	http://www.gutenberg.org/ebooks/4144.html.noimages	2020-06-02 01:24:26.895556	ebooks/4144
352581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4144.kindle.images	2020-06-02 01:24:27.384527	ebooks/4144
90113	application/epub+zip	http://www.gutenberg.org/ebooks/4144.epub.noimages	2020-06-02 01:24:27.024554	ebooks/4144
17429	application/rdf+xml	http://www.gutenberg.org/ebooks/41440.rdf	2020-06-11 01:34:37.305851	ebooks/41440
213603	application/zip	http://www.gutenberg.org/files/41440/41440-8.zip	2012-11-22 06:14:18	ebooks/41440
213536	application/zip	http://www.gutenberg.org/files/41440/41440.zip	2012-11-22 06:14:18	ebooks/41440
448972	application/epub+zip	http://www.gutenberg.org/ebooks/41440.epub.images	2020-05-20 02:12:50.687805	ebooks/41440
24759	image/jpeg	http://www.gutenberg.org/cache/epub/41440/pg41440.cover.medium.jpg	2020-05-20 02:12:53.376717	ebooks/41440
357855	application/epub+zip	http://www.gutenberg.org/ebooks/41440.epub.noimages	2020-05-20 02:12:50.975772	ebooks/41440
1329408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41440.kindle.images	2020-05-20 02:12:52.164738	ebooks/41440
542220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41440/41440-8.txt	2012-11-22 06:14:18	ebooks/41440
564204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41440/41440-h/41440-h.htm	2012-11-22 06:14:18	ebooks/41440
465706	application/zip	http://www.gutenberg.org/files/41440/41440-h.zip	2012-11-22 06:14:18	ebooks/41440
542214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41440/41440.txt	2012-11-22 06:14:18	ebooks/41440
542213	text/plain	http://www.gutenberg.org/ebooks/41440.txt.utf-8	2020-05-20 02:12:50.161779	ebooks/41440
1193295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41440.kindle.noimages	2020-05-20 02:12:53.327745	ebooks/41440
3491	image/jpeg	http://www.gutenberg.org/cache/epub/41440/pg41440.cover.small.jpg	2020-05-20 02:12:53.353723	ebooks/41440
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/41441.rdf	2020-06-11 01:34:37.328866	ebooks/41441
216146	application/epub+zip	http://www.gutenberg.org/ebooks/41441.epub.images	2020-05-20 02:12:54.136705	ebooks/41441
516333	text/html	http://www.gutenberg.org/ebooks/41441.html.images	2020-05-20 02:12:53.797746	ebooks/41441
216146	application/epub+zip	http://www.gutenberg.org/ebooks/41441.epub.noimages	2020-05-20 02:12:54.291712	ebooks/41441
856530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41441.kindle.images	2020-05-20 02:12:55.255691	ebooks/41441
480654	text/plain	http://www.gutenberg.org/ebooks/41441.txt.utf-8	2020-05-20 02:12:53.495732	ebooks/41441
17117	image/jpeg	http://www.gutenberg.org/cache/epub/41441/pg41441.cover.medium.jpg	2020-05-20 02:12:56.267697	ebooks/41441
173024	application/zip	http://www.gutenberg.org/files/41441/41441-8.zip	2012-11-22 10:05:08	ebooks/41441
856526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41441.kindle.noimages	2020-05-20 02:12:56.215725	ebooks/41441
455824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41441/41441-8.txt	2012-11-22 10:05:06	ebooks/41441
3676	image/jpeg	http://www.gutenberg.org/cache/epub/41441/pg41441.cover.small.jpg	2020-05-20 02:12:56.242704	ebooks/41441
516333	text/html	http://www.gutenberg.org/ebooks/41441.html.noimages	2020-05-20 02:12:53.905718	ebooks/41441
4237	image/jpeg	http://www.gutenberg.org/cache/epub/41442/pg41442.cover.small.jpg	2020-05-20 02:12:59.261857	ebooks/41442
184670	application/zip	http://www.gutenberg.org/files/41442/41442-8.zip	2012-11-22 10:06:18	ebooks/41442
497981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41442/41442-8.txt	2012-11-22 10:06:16	ebooks/41442
20563	image/jpeg	http://www.gutenberg.org/cache/epub/41442/pg41442.cover.medium.jpg	2020-05-20 02:12:59.28685	ebooks/41442
228429	application/epub+zip	http://www.gutenberg.org/ebooks/41442.epub.images	2020-05-20 02:12:57.060896	ebooks/41442
921197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41442.kindle.images	2020-05-20 02:12:58.227855	ebooks/41442
563092	text/html	http://www.gutenberg.org/ebooks/41442.html.noimages	2020-05-20 02:12:56.815897	ebooks/41442
563092	text/html	http://www.gutenberg.org/ebooks/41442.html.images	2020-05-20 02:12:56.701917	ebooks/41442
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/41442.rdf	2020-06-11 01:34:37.353853	ebooks/41442
526362	text/plain	http://www.gutenberg.org/ebooks/41442.txt.utf-8	2020-05-20 02:12:56.3847	ebooks/41442
921189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41442.kindle.noimages	2020-05-20 02:12:59.234853	ebooks/41442
228429	application/epub+zip	http://www.gutenberg.org/ebooks/41442.epub.noimages	2020-05-20 02:12:57.220887	ebooks/41442
2483890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41443.kindle.noimages	2020-05-20 02:13:12.169975	ebooks/41443
1050424	text/plain	http://www.gutenberg.org/ebooks/41443.txt.utf-8	2020-05-20 02:12:59.419848	ebooks/41443
348871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41443/41443.zip	2012-11-22 11:41:38	ebooks/41443
2515	image/jpeg	http://www.gutenberg.org/cache/epub/41443/pg41443.cover.small.jpg	2020-05-20 02:13:12.563972	ebooks/41443
631922	application/zip	http://www.gutenberg.org/files/41443/41443-h.zip	2012-11-22 11:41:38	ebooks/41443
349713	application/zip	http://www.gutenberg.org/files/41443/41443-8.zip	2012-11-22 11:41:38	ebooks/41443
1048619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41443/41443-8.txt	2012-11-22 11:41:36	ebooks/41443
643055	application/epub+zip	http://www.gutenberg.org/ebooks/41443.epub.images	2020-05-20 02:13:02.179857	ebooks/41443
610698	application/epub+zip	http://www.gutenberg.org/ebooks/41443.epub.noimages	2020-05-20 02:13:03.952797	ebooks/41443
28167	image/jpeg	http://www.gutenberg.org/cache/epub/41443/pg41443.cover.medium.jpg	2020-05-20 02:13:12.935966	ebooks/41443
2538607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41443.kindle.images	2020-05-20 02:13:08.162728	ebooks/41443
1048608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41443/41443.txt	2012-11-22 11:41:36	ebooks/41443
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/41443.rdf	2020-06-11 01:34:37.384855	ebooks/41443
1577519	text/html; charset=us-ascii	http://www.gutenberg.org/files/41443/41443-h/41443-h.htm	2012-11-22 11:41:36	ebooks/41443
1108946	application/epub+zip	http://www.gutenberg.org/ebooks/41444.epub.images	2020-05-20 02:13:14.472975	ebooks/41444
16214	application/rdf+xml	http://www.gutenberg.org/ebooks/41444.rdf	2020-06-11 01:34:37.41586	ebooks/41444
2500346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41444.kindle.images	2020-05-20 02:13:16.303925	ebooks/41444
2997	image/jpeg	http://www.gutenberg.org/cache/epub/41444/pg41444.cover.small.jpg	2020-05-20 02:13:17.540905	ebooks/41444
950849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41444.kindle.noimages	2020-05-20 02:13:17.490901	ebooks/41444
413314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41444/41444.txt	2012-11-22 11:42:52	ebooks/41444
155418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41444/41444-8.zip	2012-11-22 11:42:54	ebooks/41444
413323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41444/41444-8.txt	2012-11-22 11:42:52	ebooks/41444
413292	text/plain	http://www.gutenberg.org/ebooks/41444.txt.utf-8	2020-05-20 02:13:13.88399	ebooks/41444
277089	application/epub+zip	http://www.gutenberg.org/ebooks/41444.epub.noimages	2020-05-20 02:13:14.795945	ebooks/41444
16722	image/jpeg	http://www.gutenberg.org/cache/epub/41444/pg41444.cover.medium.jpg	2020-05-20 02:13:17.585909	ebooks/41444
464483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41444/41444-h/41444-h.htm	2012-11-22 11:42:52	ebooks/41444
1082643	application/zip	http://www.gutenberg.org/files/41444/41444-h.zip	2012-11-22 11:42:54	ebooks/41444
155396	application/zip	http://www.gutenberg.org/files/41444/41444.zip	2012-11-22 11:42:54	ebooks/41444
164499	application/zip	http://www.gutenberg.org/files/41445/41445-8.zip	2013-03-21 11:10:26	ebooks/41445
249042	text/html; charset=utf-8	http://www.gutenberg.org/files/41445/41445-h.zip	2019-05-30 03:59:40	ebooks/41445
435733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41445/41445-8.txt	2013-03-21 11:06:56	ebooks/41445
39337193	application/octet-stream	http://www.gutenberg.org/files/41445/41445-page-images.zip	2012-11-30 05:13:08	ebooks/41445
194609	application/epub+zip	http://www.gutenberg.org/ebooks/41445.epub.noimages	2020-05-20 02:13:18.392906	ebooks/41445
19282	application/rdf+xml	http://www.gutenberg.org/ebooks/41445.rdf	2020-06-11 01:34:37.450859	ebooks/41445
437729	text/plain; charset=utf-8	http://www.gutenberg.org/files/41445/41445-0.txt	2013-03-21 11:08:40	ebooks/41445
279755	application/epub+zip	http://www.gutenberg.org/ebooks/41445.epub.images	2020-05-20 02:13:18.102928	ebooks/41445
164443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41445/41445.zip	2013-03-21 11:10:26	ebooks/41445
951187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41445.kindle.images	2020-05-20 02:13:19.252887	ebooks/41445
4000	image/jpeg	http://www.gutenberg.org/cache/epub/41445/pg41445.cover.small.jpg	2020-05-20 02:13:20.155875	ebooks/41445
17368	image/jpeg	http://www.gutenberg.org/cache/epub/41445/pg41445.cover.medium.jpg	2020-05-20 02:13:20.185867	ebooks/41445
164804	text/plain; charset=utf-8	http://www.gutenberg.org/files/41445/41445-0.zip	2013-03-21 11:10:26	ebooks/41445
435752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41445/41445.txt	2013-03-21 11:05:58	ebooks/41445
450407	text/html; charset=utf-8	http://www.gutenberg.org/files/41445/41445-h/41445-h.htm	2019-05-30 03:51:58	ebooks/41445
806873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41445.kindle.noimages	2020-05-20 02:13:20.123878	ebooks/41445
231636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41446/41446-8.txt	2012-11-22 11:46:30	ebooks/41446
2648051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41446.kindle.images	2020-05-20 02:13:22.289841	ebooks/41446
1225684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41446/41446-h.zip	2012-11-22 11:46:32	ebooks/41446
266743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41446/41446-h/41446-h.htm	2012-11-22 11:46:30	ebooks/41446
178520	application/epub+zip	http://www.gutenberg.org/ebooks/41446.epub.noimages	2020-05-20 02:13:21.105858	ebooks/41446
1281075	application/epub+zip	http://www.gutenberg.org/ebooks/41446.epub.images	2020-05-20 02:13:20.824876	ebooks/41446
231628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41446/41446.txt	2012-11-22 11:46:30	ebooks/41446
3989	image/jpeg	http://www.gutenberg.org/cache/epub/41446/pg41446.cover.small.jpg	2020-05-20 02:13:23.033831	ebooks/41446
588512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41446.kindle.noimages	2020-05-20 02:13:23.005858	ebooks/41446
88483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41446/41446.zip	2012-11-22 11:46:32	ebooks/41446
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/41446.rdf	2020-06-11 01:34:37.478858	ebooks/41446
26031	image/jpeg	http://www.gutenberg.org/cache/epub/41446/pg41446.cover.medium.jpg	2020-05-20 02:13:23.058836	ebooks/41446
88508	application/zip	http://www.gutenberg.org/files/41446/41446-8.zip	2012-11-22 11:46:32	ebooks/41446
231609	text/plain	http://www.gutenberg.org/ebooks/41446.txt.utf-8	2020-05-20 02:13:20.319892	ebooks/41446
515746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41447/41447-h.zip	2012-11-23 10:36:34	ebooks/41447
417497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41447/41447.txt	2012-11-23 10:36:32	ebooks/41447
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/41447.rdf	2020-06-11 01:34:37.50685	ebooks/41447
895550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41447.kindle.noimages	2020-05-20 02:13:26.061801	ebooks/41447
377025	application/epub+zip	http://www.gutenberg.org/ebooks/41447.epub.images	2020-05-20 02:13:23.705851	ebooks/41447
417506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41447/41447-8.txt	2012-11-23 10:36:32	ebooks/41447
165317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41447/41447.zip	2012-11-23 10:36:32	ebooks/41447
3800	image/jpeg	http://www.gutenberg.org/cache/epub/41447/pg41447.cover.small.jpg	2020-05-20 02:13:26.0908	ebooks/41447
22967	image/jpeg	http://www.gutenberg.org/cache/epub/41447/pg41447.cover.medium.jpg	2020-05-20 02:13:26.116808	ebooks/41447
417509	text/plain	http://www.gutenberg.org/ebooks/41447.txt.utf-8	2020-05-20 02:13:23.181836	ebooks/41447
449338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41447/41447-h/41447-h.htm	2012-11-23 10:36:32	ebooks/41447
246190	application/epub+zip	http://www.gutenberg.org/ebooks/41447.epub.noimages	2020-05-20 02:13:24.017848	ebooks/41447
1075177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41447.kindle.images	2020-05-20 02:13:25.031832	ebooks/41447
165357	application/zip	http://www.gutenberg.org/files/41447/41447-8.zip	2012-11-23 10:36:32	ebooks/41447
26774	application/zip	http://www.gutenberg.org/files/41448/41448.zip	2012-11-23 04:41:48	ebooks/41448
85478	application/epub+zip	http://www.gutenberg.org/ebooks/41448.epub.noimages	2020-05-20 02:13:26.530801	ebooks/41448
94672	application/epub+zip	http://www.gutenberg.org/ebooks/41448.epub.images	2020-05-20 02:13:26.410803	ebooks/41448
2035	image/jpeg	http://www.gutenberg.org/cache/epub/41448/pg41448.cover.small.jpg	2020-05-20 02:13:27.177787	ebooks/41448
80020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41448/41448-h/41448-h.htm	2012-11-23 04:41:48	ebooks/41448
67195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41448/41448.txt	2012-11-23 04:41:48	ebooks/41448
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/41448.rdf	2020-06-11 01:34:37.533853	ebooks/41448
67165	text/plain	http://www.gutenberg.org/ebooks/41448.txt.utf-8	2020-05-20 02:13:26.227823	ebooks/41448
89664	application/zip	http://www.gutenberg.org/files/41448/41448-h.zip	2012-11-23 04:41:48	ebooks/41448
16138	image/jpeg	http://www.gutenberg.org/cache/epub/41448/pg41448.cover.medium.jpg	2020-05-20 02:13:27.194778	ebooks/41448
262982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41448.kindle.noimages	2020-05-20 02:13:27.160776	ebooks/41448
279176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41448.kindle.images	2020-05-20 02:13:26.850787	ebooks/41448
43901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41449/41449-8.txt	2012-11-23 04:58:18	ebooks/41449
8675	image/jpeg	http://www.gutenberg.org/cache/epub/41449/pg41449.cover.medium.jpg	2020-05-20 02:13:27.987772	ebooks/41449
2415	image/jpeg	http://www.gutenberg.org/cache/epub/41449/pg41449.cover.small.jpg	2020-05-20 02:13:27.964791	ebooks/41449
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/41449.rdf	2020-06-11 01:34:37.557857	ebooks/41449
142169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41449.kindle.noimages	2020-05-20 02:13:27.938779	ebooks/41449
18315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41449/41449-8.zip	2012-11-23 04:58:20	ebooks/41449
54583	text/html	http://www.gutenberg.org/ebooks/41449.html.images	2020-05-20 02:13:27.33879	ebooks/41449
44801	text/plain	http://www.gutenberg.org/ebooks/41449.txt.utf-8	2020-05-20 02:13:27.284778	ebooks/41449
35201	application/epub+zip	http://www.gutenberg.org/ebooks/41449.epub.noimages	2020-05-20 02:13:27.463777	ebooks/41449
54583	text/html	http://www.gutenberg.org/ebooks/41449.html.noimages	2020-05-20 02:13:27.365775	ebooks/41449
142177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41449.kindle.images	2020-05-20 02:13:27.69877	ebooks/41449
35201	application/epub+zip	http://www.gutenberg.org/ebooks/41449.epub.images	2020-05-20 02:13:27.419781	ebooks/41449
342840	application/epub+zip	http://www.gutenberg.org/ebooks/4145.epub.images	2020-06-02 01:24:28.41452	ebooks/4145
15877	image/jpeg	http://www.gutenberg.org/cache/epub/4145/pg4145.cover.medium.jpg	2020-06-02 01:24:31.45067	ebooks/4145
3549	image/jpeg	http://www.gutenberg.org/cache/epub/4145/pg4145.cover.small.jpg	2020-06-02 01:24:31.422662	ebooks/4145
304015	application/zip	http://www.gutenberg.org/files/4145/4145.zip	2011-01-02 08:46:56	ebooks/4145
342840	application/epub+zip	http://www.gutenberg.org/ebooks/4145.epub.noimages	2020-06-02 01:24:28.629516	ebooks/4145
850499	text/html; charset=us-ascii	http://www.gutenberg.org/files/4145/4145-h/4145-h.htm	2012-04-04 09:32:24	ebooks/4145
840614	text/plain	http://www.gutenberg.org/ebooks/4145.txt.utf-8	2020-06-02 01:24:27.919539	ebooks/4145
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/4145.rdf	2020-06-11 01:03:27.958038	ebooks/4145
840642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4145/4145.txt	2011-01-02 08:45:06	ebooks/4145
1381224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4145.kindle.noimages	2020-06-02 01:24:31.391657	ebooks/4145
1381236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4145.kindle.images	2020-06-02 01:24:30.012485	ebooks/4145
306802	application/zip	http://www.gutenberg.org/files/4145/4145-h.zip	2012-04-04 09:33:02	ebooks/4145
1334714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41450.kindle.noimages	2020-05-20 02:13:40.26482	ebooks/41450
1338840	text/html; charset=utf-8	http://www.gutenberg.org/files/41450/41450-h/41450-h.htm	2020-03-29 09:37:26	ebooks/41450
1952	text/plain	http://www.gutenberg.org/ebooks/41450.txt.utf-8	2020-05-20 02:13:31.546722	ebooks/41450
25329	image/jpeg	http://www.gutenberg.org/cache/epub/41450/pg41450.cover.medium.jpg	2020-05-20 02:13:42.17581	ebooks/41450
330594	application/epub+zip	http://www.gutenberg.org/ebooks/41450.epub.noimages	2020-05-20 02:13:35.789874	ebooks/41450
10641	application/rdf+xml	http://www.gutenberg.org/ebooks/41450.rdf	2020-06-11 01:34:37.578887	ebooks/41450
1947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41450/instructions.txt	2017-06-23 04:35:44	ebooks/41450
330594	application/epub+zip	http://www.gutenberg.org/ebooks/41450.epub.images	2020-05-20 02:13:34.171743	ebooks/41450
3626	image/jpeg	http://www.gutenberg.org/cache/epub/41450/pg41450.cover.small.jpg	2020-05-20 02:13:41.222798	ebooks/41450
1334722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41450.kindle.images	2020-05-20 02:13:38.201837	ebooks/41450
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/41451.rdf	2020-06-11 01:34:37.607856	ebooks/41451
12304361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41451.kindle.images	2020-05-20 02:13:51.764972	ebooks/41451
190964	application/zip	http://www.gutenberg.org/files/41451/41451-8.zip	2012-11-23 05:02:28	ebooks/41451
6609901	application/epub+zip	http://www.gutenberg.org/ebooks/41451.epub.images	2020-05-20 02:13:47.168729	ebooks/41451
12530	image/jpeg	http://www.gutenberg.org/cache/epub/41451/pg41451.cover.medium.jpg	2020-05-20 02:13:53.489948	ebooks/41451
1099725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41451.kindle.noimages	2020-05-20 02:13:53.257946	ebooks/41451
26589142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41451/41451-h.zip	2012-11-23 05:02:32	ebooks/41451
488405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41451/41451-8.txt	2012-11-23 05:02:26	ebooks/41451
2116	image/jpeg	http://www.gutenberg.org/cache/epub/41451/pg41451.cover.small.jpg	2020-05-20 02:13:53.364944	ebooks/41451
190890	application/zip	http://www.gutenberg.org/files/41451/41451.zip	2012-11-23 05:02:28	ebooks/41451
590304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41451/41451-h/41451-h.htm	2012-11-23 05:02:26	ebooks/41451
308329	application/epub+zip	http://www.gutenberg.org/ebooks/41451.epub.noimages	2020-05-20 02:13:47.660723	ebooks/41451
488410	text/plain	http://www.gutenberg.org/ebooks/41451.txt.utf-8	2020-05-20 02:13:44.092769	ebooks/41451
488402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41451/41451.txt	2012-11-23 05:02:26	ebooks/41451
293808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41452/41452.txt	2012-11-23 05:13:16	ebooks/41452
293778	text/plain	http://www.gutenberg.org/ebooks/41452.txt.utf-8	2020-05-20 02:13:53.745981	ebooks/41452
602316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41452.kindle.noimages	2020-05-20 02:13:55.81091	ebooks/41452
325970	text/html; charset=utf-8	http://www.gutenberg.org/files/41452/41452-h/41452-h.htm	2012-11-23 05:13:18	ebooks/41452
111590	text/html; charset=utf-8	http://www.gutenberg.org/files/41452/41452-h.zip	2012-11-23 05:13:18	ebooks/41452
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/41452.rdf	2020-06-11 01:34:37.631864	ebooks/41452
111904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41452/41452.zip	2012-11-23 05:13:18	ebooks/41452
602332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41452.kindle.images	2020-05-20 02:13:55.134923	ebooks/41452
147540	application/epub+zip	http://www.gutenberg.org/ebooks/41452.epub.images	2020-05-20 02:13:54.169966	ebooks/41452
19294	image/jpeg	http://www.gutenberg.org/cache/epub/41452/pg41452.cover.medium.jpg	2020-05-20 02:13:55.874911	ebooks/41452
147540	application/epub+zip	http://www.gutenberg.org/ebooks/41452.epub.noimages	2020-05-20 02:13:54.454948	ebooks/41452
4489	image/jpeg	http://www.gutenberg.org/cache/epub/41452/pg41452.cover.small.jpg	2020-05-20 02:13:55.843909	ebooks/41452
193966	text/html; charset=utf-8	http://www.gutenberg.org/files/41453/41453-h.zip	2013-01-14 09:16:20	ebooks/41453
965264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41453.kindle.images	2020-05-20 02:13:58.107911	ebooks/41453
600169	text/html; charset=utf-8	http://www.gutenberg.org/files/41453/41453-h/41453-h.htm	2013-01-14 09:15:56	ebooks/41453
506914	text/plain	http://www.gutenberg.org/ebooks/41453.txt.utf-8	2020-05-20 02:13:56.009925	ebooks/41453
506944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41453/41453.txt	2013-01-14 09:13:54	ebooks/41453
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/41453.rdf	2020-06-11 01:34:37.655852	ebooks/41453
231831	application/epub+zip	http://www.gutenberg.org/ebooks/41453.epub.noimages	2020-05-20 02:13:56.933905	ebooks/41453
13969	image/jpeg	http://www.gutenberg.org/cache/epub/41453/pg41453.cover.medium.jpg	2020-05-20 02:13:59.354875	ebooks/41453
3952	image/jpeg	http://www.gutenberg.org/cache/epub/41453/pg41453.cover.small.jpg	2020-05-20 02:13:59.317873	ebooks/41453
192536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41453/41453.zip	2013-01-14 09:16:20	ebooks/41453
231832	application/epub+zip	http://www.gutenberg.org/ebooks/41453.epub.images	2020-05-20 02:13:56.586908	ebooks/41453
965255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41453.kindle.noimages	2020-05-20 02:13:59.276868	ebooks/41453
869577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41454.kindle.noimages	2020-05-20 02:14:02.508828	ebooks/41454
171041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41454/41454.zip	2012-11-23 05:25:40	ebooks/41454
206521	application/epub+zip	http://www.gutenberg.org/ebooks/41454.epub.noimages	2020-05-20 02:14:00.408849	ebooks/41454
206520	application/epub+zip	http://www.gutenberg.org/ebooks/41454.epub.images	2020-05-20 02:14:00.043859	ebooks/41454
172116	application/zip	http://www.gutenberg.org/files/41454/41454-h.zip	2012-11-23 05:25:40	ebooks/41454
532066	text/html; charset=utf-8	http://www.gutenberg.org/files/41454/41454-h/41454-h.htm	2012-11-23 05:25:40	ebooks/41454
451901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41454/41454.txt	2012-11-23 05:25:40	ebooks/41454
3633	image/jpeg	http://www.gutenberg.org/cache/epub/41454/pg41454.cover.small.jpg	2020-05-20 02:14:02.548827	ebooks/41454
451871	text/plain	http://www.gutenberg.org/ebooks/41454.txt.utf-8	2020-05-20 02:13:59.494889	ebooks/41454
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/41454.rdf	2020-06-11 01:34:37.679857	ebooks/41454
869584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41454.kindle.images	2020-05-20 02:14:01.453833	ebooks/41454
13527	image/jpeg	http://www.gutenberg.org/cache/epub/41454/pg41454.cover.medium.jpg	2020-05-20 02:14:02.600845	ebooks/41454
158620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41455/41455.zip	2012-11-23 05:34:44	ebooks/41455
411309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41455/41455.txt	2012-11-23 05:34:44	ebooks/41455
187798	application/epub+zip	http://www.gutenberg.org/ebooks/41455.epub.images	2020-05-20 02:14:03.237809	ebooks/41455
11763	image/jpeg	http://www.gutenberg.org/cache/epub/41455/pg41455.cover.medium.jpg	2020-05-20 02:14:05.508817	ebooks/41455
476292	text/html; charset=utf-8	http://www.gutenberg.org/files/41455/41455-h/41455-h.htm	2012-11-23 05:34:44	ebooks/41455
187798	application/epub+zip	http://www.gutenberg.org/ebooks/41455.epub.noimages	2020-05-20 02:14:03.549826	ebooks/41455
411279	text/plain	http://www.gutenberg.org/ebooks/41455.txt.utf-8	2020-05-20 02:14:02.73784	ebooks/41455
784598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41455.kindle.noimages	2020-05-20 02:14:05.441781	ebooks/41455
159975	text/html; charset=utf-8	http://www.gutenberg.org/files/41455/41455-h.zip	2012-11-23 05:34:44	ebooks/41455
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/41455.rdf	2020-06-11 01:34:37.705038	ebooks/41455
3212	image/jpeg	http://www.gutenberg.org/cache/epub/41455/pg41455.cover.small.jpg	2020-05-20 02:14:05.476813	ebooks/41455
784610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41455.kindle.images	2020-05-20 02:14:04.495793	ebooks/41455
371897	text/plain	http://www.gutenberg.org/ebooks/41456.txt.utf-8	2020-05-20 02:14:05.641813	ebooks/41456
216001	text/html; charset=utf-8	http://www.gutenberg.org/files/41456/41456-h.zip	2012-11-23 05:48:46	ebooks/41456
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/41456.rdf	2020-06-11 01:34:37.729039	ebooks/41456
737253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41456.kindle.noimages	2020-05-20 02:14:08.316742	ebooks/41456
143179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41456/41456.zip	2012-11-23 05:48:46	ebooks/41456
177033	application/epub+zip	http://www.gutenberg.org/ebooks/41456.epub.noimages	2020-05-20 02:14:06.464769	ebooks/41456
11280	image/jpeg	http://www.gutenberg.org/cache/epub/41456/pg41456.cover.medium.jpg	2020-05-20 02:14:08.389756	ebooks/41456
371927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41456/41456.txt	2012-11-23 05:48:46	ebooks/41456
3042	image/jpeg	http://www.gutenberg.org/cache/epub/41456/pg41456.cover.small.jpg	2020-05-20 02:14:08.354751	ebooks/41456
863244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41456.kindle.images	2020-05-20 02:14:07.387756	ebooks/41456
248324	application/epub+zip	http://www.gutenberg.org/ebooks/41456.epub.images	2020-05-20 02:14:06.148819	ebooks/41456
443430	text/html; charset=utf-8	http://www.gutenberg.org/files/41456/41456-h/41456-h.htm	2012-11-23 05:48:46	ebooks/41456
112208	application/epub+zip	http://www.gutenberg.org/ebooks/41457.epub.images	2020-05-20 02:14:08.888756	ebooks/41457
84880	application/zip	http://www.gutenberg.org/files/41457/41457-h.zip	2012-11-23 06:34:02	ebooks/41457
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/41457.rdf	2020-06-11 01:34:37.756038	ebooks/41457
249871	text/html; charset=utf-8	http://www.gutenberg.org/files/41457/41457-h/41457-h.htm	2012-11-23 06:34:02	ebooks/41457
16095	image/jpeg	http://www.gutenberg.org/cache/epub/41457/pg41457.cover.medium.jpg	2020-05-20 02:14:10.280724	ebooks/41457
236465	text/plain	http://www.gutenberg.org/ebooks/41457.txt.utf-8	2020-05-20 02:14:08.521765	ebooks/41457
112209	application/epub+zip	http://www.gutenberg.org/ebooks/41457.epub.noimages	2020-05-20 02:14:09.196731	ebooks/41457
86278	application/zip	http://www.gutenberg.org/files/41457/41457.zip	2012-11-23 06:34:02	ebooks/41457
460360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41457.kindle.images	2020-05-20 02:14:09.70673	ebooks/41457
460353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41457.kindle.noimages	2020-05-20 02:14:10.222736	ebooks/41457
3935	image/jpeg	http://www.gutenberg.org/cache/epub/41457/pg41457.cover.small.jpg	2020-05-20 02:14:10.252723	ebooks/41457
236495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41457/41457.txt	2012-11-23 06:34:02	ebooks/41457
114250	application/zip	http://www.gutenberg.org/files/41458/41458.zip	2012-11-23 06:41:26	ebooks/41458
233629	application/zip	http://www.gutenberg.org/files/41458/41458-h.zip	2012-11-23 06:41:26	ebooks/41458
302469	text/plain	http://www.gutenberg.org/ebooks/41458.txt.utf-8	2020-05-20 02:14:10.401724	ebooks/41458
141416	application/epub+zip	http://www.gutenberg.org/ebooks/41458.epub.noimages	2020-05-20 02:14:11.125729	ebooks/41458
799678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41458.kindle.images	2020-05-20 02:14:11.851702	ebooks/41458
3614	image/jpeg	http://www.gutenberg.org/cache/epub/41458/pg41458.cover.small.jpg	2020-05-20 02:14:12.578689	ebooks/41458
262198	application/epub+zip	http://www.gutenberg.org/ebooks/41458.epub.images	2020-05-20 02:14:10.839737	ebooks/41458
582468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41458.kindle.noimages	2020-05-20 02:14:12.545697	ebooks/41458
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/41458.rdf	2020-06-11 01:34:37.781037	ebooks/41458
14216	image/jpeg	http://www.gutenberg.org/cache/epub/41458/pg41458.cover.medium.jpg	2020-05-20 02:14:12.608688	ebooks/41458
339544	text/html; charset=utf-8	http://www.gutenberg.org/files/41458/41458-h/41458-h.htm	2012-11-23 06:41:26	ebooks/41458
302499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41458/41458.txt	2012-11-23 06:41:26	ebooks/41458
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/41459.rdf	2020-06-11 01:34:37.806087	ebooks/41459
290200	application/epub+zip	http://www.gutenberg.org/ebooks/41459.epub.images	2020-05-20 02:14:13.233714	ebooks/41459
400192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41459/41459.txt	2012-11-23 07:17:48	ebooks/41459
152723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41459/41459.zip	2012-11-23 07:17:48	ebooks/41459
942644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41459.kindle.images	2020-05-20 02:14:14.41887	ebooks/41459
12850	image/jpeg	http://www.gutenberg.org/cache/epub/41459/pg41459.cover.medium.jpg	2020-05-20 02:14:15.353856	ebooks/41459
400162	text/plain	http://www.gutenberg.org/ebooks/41459.txt.utf-8	2020-05-20 02:14:12.732748	ebooks/41459
258516	text/html; charset=utf-8	http://www.gutenberg.org/files/41459/41459-h.zip	2012-11-23 07:17:48	ebooks/41459
183285	application/epub+zip	http://www.gutenberg.org/ebooks/41459.epub.noimages	2020-05-20 02:14:13.547765	ebooks/41459
3510	image/jpeg	http://www.gutenberg.org/cache/epub/41459/pg41459.cover.small.jpg	2020-05-20 02:14:15.321856	ebooks/41459
753973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41459.kindle.noimages	2020-05-20 02:14:15.28686	ebooks/41459
448699	text/html; charset=utf-8	http://www.gutenberg.org/files/41459/41459-h/41459-h.htm	2012-11-23 07:17:48	ebooks/41459
321530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4146.kindle.noimages	2020-06-02 01:24:32.467653	ebooks/4146
82146	application/epub+zip	http://www.gutenberg.org/ebooks/4146.epub.images	2020-06-02 01:24:31.77066	ebooks/4146
4167	image/jpeg	http://www.gutenberg.org/cache/epub/4146/pg4146.cover.small.jpg	2020-06-02 01:24:32.493644	ebooks/4146
54793	application/zip	http://www.gutenberg.org/files/4146/4146.zip	2004-11-30 12:14:12	ebooks/4146
321546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4146.kindle.images	2020-06-02 01:24:32.143647	ebooks/4146
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/4146.rdf	2020-06-11 01:03:27.987021	ebooks/4146
17364	image/jpeg	http://www.gutenberg.org/cache/epub/4146/pg4146.cover.medium.jpg	2020-06-02 01:24:32.517656	ebooks/4146
148505	text/plain	http://www.gutenberg.org/ebooks/4146.txt.utf-8	2020-06-02 01:24:31.571669	ebooks/4146
154870	text/html	http://www.gutenberg.org/ebooks/4146.html.images	2020-06-02 01:24:31.655674	ebooks/4146
154870	text/html	http://www.gutenberg.org/ebooks/4146.html.noimages	2020-06-02 01:24:31.697667	ebooks/4146
148533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4146/4146.txt	2004-11-30 12:11:50	ebooks/4146
82146	application/epub+zip	http://www.gutenberg.org/ebooks/4146.epub.noimages	2020-06-02 01:24:31.818659	ebooks/4146
400756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41460/41460.txt	2012-11-23 06:45:53	ebooks/41460
13050	image/jpeg	http://www.gutenberg.org/cache/epub/41460/pg41460.cover.medium.jpg	2020-05-20 02:14:18.183842	ebooks/41460
158464	application/zip	http://www.gutenberg.org/files/41460/41460.zip	2012-11-23 06:45:53	ebooks/41460
400766	text/plain; charset=utf-8	http://www.gutenberg.org/files/41460/41460-0.txt	2012-11-23 06:45:53	ebooks/41460
186412	application/epub+zip	http://www.gutenberg.org/ebooks/41460.epub.images	2020-05-20 02:14:15.918872	ebooks/41460
3480	image/jpeg	http://www.gutenberg.org/cache/epub/41460/pg41460.cover.small.jpg	2020-05-20 02:14:18.149818	ebooks/41460
162393	application/zip	http://www.gutenberg.org/files/41460/41460-h.zip	2012-11-23 07:14:29	ebooks/41460
754388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41460.kindle.images	2020-05-20 02:14:17.208833	ebooks/41460
158562	application/zip	http://www.gutenberg.org/files/41460/41460-0.zip	2012-11-23 06:45:53	ebooks/41460
158494	application/zip	http://www.gutenberg.org/files/41460/41460-8.zip	2012-11-23 06:45:53	ebooks/41460
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/41460.rdf	2020-06-11 01:34:37.841046	ebooks/41460
186412	application/epub+zip	http://www.gutenberg.org/ebooks/41460.epub.noimages	2020-05-20 02:14:16.297854	ebooks/41460
400747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41460/41460-8.txt	2012-11-23 06:45:53	ebooks/41460
754380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41460.kindle.noimages	2020-05-20 02:14:18.110817	ebooks/41460
420481	text/html	http://www.gutenberg.org/files/41460/41460-h/41460-h.htm	2012-11-23 07:11:15	ebooks/41460
437527	text/plain	http://www.gutenberg.org/ebooks/41461.txt.utf-8	2020-05-20 02:14:18.32984	ebooks/41461
166067	text/html; charset=utf-8	http://www.gutenberg.org/files/41461/41461-h.zip	2012-11-23 08:42:54	ebooks/41461
519275	text/html; charset=utf-8	http://www.gutenberg.org/files/41461/41461-h/41461-h.htm	2012-11-23 08:42:54	ebooks/41461
164166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41461/41461.zip	2012-11-23 08:42:54	ebooks/41461
11700	image/jpeg	http://www.gutenberg.org/cache/epub/41461/pg41461.cover.medium.jpg	2020-05-20 02:14:21.31379	ebooks/41461
3409	image/jpeg	http://www.gutenberg.org/cache/epub/41461/pg41461.cover.small.jpg	2020-05-20 02:14:21.27979	ebooks/41461
829023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41461.kindle.noimages	2020-05-20 02:14:21.242779	ebooks/41461
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/41461.rdf	2020-06-11 01:34:37.869041	ebooks/41461
199223	application/epub+zip	http://www.gutenberg.org/ebooks/41461.epub.noimages	2020-05-20 02:14:19.220807	ebooks/41461
829031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41461.kindle.images	2020-05-20 02:14:20.2358	ebooks/41461
437557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41461/41461.txt	2012-11-23 08:42:54	ebooks/41461
199223	application/epub+zip	http://www.gutenberg.org/ebooks/41461.epub.images	2020-05-20 02:14:18.88483	ebooks/41461
1005145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41462.kindle.images	2020-05-20 02:14:23.565767	ebooks/41462
536554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41462/41462.txt	2012-11-23 09:05:40	ebooks/41462
536524	text/plain	http://www.gutenberg.org/ebooks/41462.txt.utf-8	2020-05-20 02:14:21.450799	ebooks/41462
240833	application/epub+zip	http://www.gutenberg.org/ebooks/41462.epub.images	2020-05-20 02:14:22.037802	ebooks/41462
202522	application/zip	http://www.gutenberg.org/files/41462/41462.zip	2012-11-23 09:05:40	ebooks/41462
618511	text/html; charset=utf-8	http://www.gutenberg.org/files/41462/41462-h/41462-h.htm	2012-11-23 09:05:40	ebooks/41462
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/41462.rdf	2020-06-11 01:34:37.900038	ebooks/41462
3337	image/jpeg	http://www.gutenberg.org/cache/epub/41462/pg41462.cover.small.jpg	2020-05-20 02:14:24.784735	ebooks/41462
12360	image/jpeg	http://www.gutenberg.org/cache/epub/41462/pg41462.cover.medium.jpg	2020-05-20 02:14:24.821744	ebooks/41462
1005137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41462.kindle.noimages	2020-05-20 02:14:24.743739	ebooks/41462
240833	application/epub+zip	http://www.gutenberg.org/ebooks/41462.epub.noimages	2020-05-20 02:14:22.386794	ebooks/41462
202524	application/zip	http://www.gutenberg.org/files/41462/41462-h.zip	2012-11-23 09:05:40	ebooks/41462
334642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41463/41463-8.zip	2012-11-23 14:59:18	ebooks/41463
10202	image/jpeg	http://www.gutenberg.org/cache/epub/41463/pg41463.cover.medium.jpg	2020-05-20 02:14:46.505764	ebooks/41463
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/41463.rdf	2020-06-11 01:34:37.933032	ebooks/41463
1824015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41463.kindle.noimages	2020-05-20 02:14:46.157758	ebooks/41463
334437	application/zip	http://www.gutenberg.org/files/41463/41463.zip	2012-11-23 14:59:18	ebooks/41463
26307645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41463.kindle.images	2020-05-20 02:14:43.004797	ebooks/41463
21998493	application/zip	http://www.gutenberg.org/files/41463/41463-h.zip	2012-11-23 14:59:24	ebooks/41463
966229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41463/41463-8.txt	2012-11-23 14:29:46	ebooks/41463
1231707	text/html; charset=utf-8	http://www.gutenberg.org/files/41463/41463-h/41463-h.htm	2012-11-23 14:59:06	ebooks/41463
1747	image/jpeg	http://www.gutenberg.org/cache/epub/41463/pg41463.cover.small.jpg	2020-05-20 02:14:46.339765	ebooks/41463
455511	application/epub+zip	http://www.gutenberg.org/ebooks/41463.epub.noimages	2020-05-20 02:14:34.405949	ebooks/41463
13549861	application/epub+zip	http://www.gutenberg.org/ebooks/41463.epub.images	2020-05-20 02:14:33.630939	ebooks/41463
966235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41463/41463.txt	2012-11-23 14:29:52	ebooks/41463
966323	text/plain	http://www.gutenberg.org/ebooks/41463.txt.utf-8	2020-05-20 02:14:24.976792	ebooks/41463
807136	application/epub+zip	http://www.gutenberg.org/ebooks/41464.epub.images	2020-05-20 02:14:47.54478	ebooks/41464
786576	application/zip	http://www.gutenberg.org/files/41464/41464-h.zip	2012-11-23 13:46:00	ebooks/41464
2815	image/jpeg	http://www.gutenberg.org/cache/epub/41464/pg41464.cover.small.jpg	2020-05-20 02:14:51.246698	ebooks/41464
19290	image/jpeg	http://www.gutenberg.org/cache/epub/41464/pg41464.cover.medium.jpg	2020-05-20 02:14:51.293704	ebooks/41464
1175476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41464.kindle.noimages	2020-05-20 02:14:51.195688	ebooks/41464
2143700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41464.kindle.images	2020-05-20 02:14:49.728708	ebooks/41464
319704	application/epub+zip	http://www.gutenberg.org/ebooks/41464.epub.noimages	2020-05-20 02:14:48.049766	ebooks/41464
541183	text/plain; charset=utf-8	http://www.gutenberg.org/files/41464/41464-0.txt	2012-11-23 13:45:54	ebooks/41464
208336	text/plain; charset=utf-8	http://www.gutenberg.org/files/41464/41464-0.zip	2012-11-23 13:46:00	ebooks/41464
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/41464.rdf	2020-06-11 01:34:37.964032	ebooks/41464
617353	text/html; charset=utf-8	http://www.gutenberg.org/files/41464/41464-h/41464-h.htm	2012-11-23 13:45:58	ebooks/41464
128639	application/epub+zip	http://www.gutenberg.org/ebooks/41465.epub.noimages	2020-05-20 02:14:52.450693	ebooks/41465
118508	application/zip	http://www.gutenberg.org/files/41465/41465-h.zip	2012-11-23 11:22:20	ebooks/41465
7195	image/jpeg	http://www.gutenberg.org/cache/epub/41465/pg41465.cover.medium.jpg	2020-05-20 02:14:53.850856	ebooks/41465
70441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41465/41465.zip	2012-11-23 11:22:20	ebooks/41465
177792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41465/41465.txt	2012-11-23 11:22:06	ebooks/41465
70605	application/zip	http://www.gutenberg.org/files/41465/41465-0.zip	2012-11-23 11:22:20	ebooks/41465
177812	text/plain; charset=utf-8	http://www.gutenberg.org/files/41465/41465-0.txt	2012-11-23 11:19:52	ebooks/41465
128638	application/epub+zip	http://www.gutenberg.org/ebooks/41465.epub.images	2020-05-20 02:14:52.030703	ebooks/41465
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/41465.rdf	2020-06-11 01:34:37.997035	ebooks/41465
504166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41465.kindle.images	2020-05-20 02:14:53.130864	ebooks/41465
504159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41465.kindle.noimages	2020-05-20 02:14:53.809868	ebooks/41465
70500	application/zip	http://www.gutenberg.org/files/41465/41465-8.zip	2012-11-23 11:22:20	ebooks/41465
177766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41465/41465-8.txt	2012-11-23 11:21:14	ebooks/41465
1429	image/jpeg	http://www.gutenberg.org/cache/epub/41465/pg41465.cover.small.jpg	2020-05-20 02:14:53.831874	ebooks/41465
224457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41465/41465-h/41465-h.htm	2012-11-23 11:19:54	ebooks/41465
129213	text/plain; charset=utf-8	http://www.gutenberg.org/files/41466/41466-0.txt	2012-11-23 13:40:48	ebooks/41466
172792	application/pdf	http://www.gutenberg.org/ebooks/41466.pdf.noimages	2020-05-20 02:15:06.289742	ebooks/41466
236698	application/pdf	http://www.gutenberg.org/ebooks/41466.pdf.images	2020-05-20 02:15:04.069821	ebooks/41466
257226	text/html; charset=utf-8	http://www.gutenberg.org/files/41466/41466-h/41466-h.html	2012-11-23 13:39:48	ebooks/41466
135909	application/epub+zip	http://www.gutenberg.org/ebooks/41466.epub.noimages	2020-05-20 02:14:59.19981	ebooks/41466
125771	text/x-rst	http://www.gutenberg.org/ebooks/41466.rst.gen	2020-05-20 02:14:55.240841	ebooks/41466
128616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41466/41466.txt	2012-11-23 13:41:04	ebooks/41466
135905	application/epub+zip	http://www.gutenberg.org/ebooks/41466.epub.images	2020-05-20 02:14:57.224828	ebooks/41466
125775	text/html; charset=utf-8	http://www.gutenberg.org/files/41466/41466-h.zip	2012-11-23 13:39:48	ebooks/41466
128618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41466/41466-8.txt	2012-11-23 13:40:56	ebooks/41466
51337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41466/41466.zip	2012-11-23 13:41:04	ebooks/41466
500505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41466.kindle.noimages	2020-05-20 02:15:01.105761	ebooks/41466
110060	application/zip	http://www.gutenberg.org/files/41466/41466-rst.zip	2012-11-23 13:41:08	ebooks/41466
500345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41466.kindle.images	2020-05-20 02:15:00.144829	ebooks/41466
125771	text/x-rst	http://www.gutenberg.org/files/41466/41466-rst/41466-rst.rst	2012-11-23 13:41:08	ebooks/41466
19980	application/rdf+xml	http://www.gutenberg.org/ebooks/41466.rdf	2020-06-11 01:34:38.039033	ebooks/41466
51346	application/zip	http://www.gutenberg.org/files/41466/41466-8.zip	2012-11-23 13:40:56	ebooks/41466
2385	image/jpeg	http://www.gutenberg.org/cache/epub/41466/pg41466.cover.small.jpg	2020-05-20 02:15:01.493755	ebooks/41466
51456	application/zip	http://www.gutenberg.org/files/41466/41466-0.zip	2012-11-23 13:40:48	ebooks/41466
18828	image/jpeg	http://www.gutenberg.org/cache/epub/41466/pg41466.cover.medium.jpg	2020-05-20 02:15:01.974761	ebooks/41466
117087	application/epub+zip	http://www.gutenberg.org/ebooks/41467.epub.images	2020-05-20 02:15:09.717953	ebooks/41467
13502	image/jpeg	http://www.gutenberg.org/cache/epub/41467/pg41467.cover.medium.jpg	2020-05-20 02:15:13.549943	ebooks/41467
39077	text/plain; charset=utf-8	http://www.gutenberg.org/files/41467/41467-0.zip	2014-03-23 09:47:20	ebooks/41467
117092	application/epub+zip	http://www.gutenberg.org/ebooks/41467.epub.noimages	2020-05-20 02:15:11.435936	ebooks/41467
420539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41467.kindle.images	2020-05-20 02:15:12.208925	ebooks/41467
94490	text/x-rst	http://www.gutenberg.org/files/41467/41467-rst.zip	2014-03-23 09:47:24	ebooks/41467
109263	text/html; charset=utf-8	http://www.gutenberg.org/files/41467/41467-h.zip	2014-03-23 09:47:08	ebooks/41467
96188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41467/41467.txt	2014-03-23 09:47:24	ebooks/41467
217797	text/html; charset=utf-8	http://www.gutenberg.org/files/41467/41467-h/41467-h.html	2014-03-23 09:47:08	ebooks/41467
145850	application/pdf	http://www.gutenberg.org/ebooks/41467.pdf.noimages	2020-05-20 02:15:17.187869	ebooks/41467
97949	text/plain; charset=utf-8	http://www.gutenberg.org/files/41467/41467-0.txt	2014-03-23 09:47:20	ebooks/41467
38784	application/zip	http://www.gutenberg.org/files/41467/41467-8.zip	2014-03-23 09:47:22	ebooks/41467
207224	application/pdf	http://www.gutenberg.org/ebooks/41467.pdf.images	2020-05-20 02:15:15.347872	ebooks/41467
96190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41467/41467-8.txt	2014-03-23 09:47:22	ebooks/41467
38775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41467/41467.zip	2014-03-23 09:47:24	ebooks/41467
420624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41467.kindle.noimages	2020-05-20 02:15:12.980909	ebooks/41467
90578	text/x-rst	http://www.gutenberg.org/files/41467/41467-rst/41467-rst.rst	2014-03-23 09:47:24	ebooks/41467
19975	application/rdf+xml	http://www.gutenberg.org/ebooks/41467.rdf	2020-06-11 01:34:38.078032	ebooks/41467
1818	image/jpeg	http://www.gutenberg.org/cache/epub/41467/pg41467.cover.small.jpg	2020-05-20 02:15:13.267927	ebooks/41467
90578	text/x-rst	http://www.gutenberg.org/ebooks/41467.rst.gen	2020-05-20 02:15:08.130986	ebooks/41467
240307	text/html; charset=utf-8	http://www.gutenberg.org/files/41468/41468-h/41468-h.html	2012-11-23 13:45:18	ebooks/41468
236524	application/pdf	http://www.gutenberg.org/ebooks/41468.pdf.images	2020-05-20 02:15:27.536784	ebooks/41468
489142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41468.kindle.images	2020-05-20 02:15:23.827773	ebooks/41468
19988	application/rdf+xml	http://www.gutenberg.org/ebooks/41468.rdf	2020-06-11 01:34:38.114036	ebooks/41468
1935	image/jpeg	http://www.gutenberg.org/cache/epub/41468/pg41468.cover.small.jpg	2020-05-20 02:15:25.104751	ebooks/41468
123239	text/plain; charset=utf-8	http://www.gutenberg.org/files/41468/41468-0.txt	2012-11-23 13:46:14	ebooks/41468
48091	application/zip	http://www.gutenberg.org/files/41468/41468.zip	2012-11-23 13:46:30	ebooks/41468
165106	application/pdf	http://www.gutenberg.org/ebooks/41468.pdf.noimages	2020-05-20 02:15:29.616694	ebooks/41468
113779	application/zip	http://www.gutenberg.org/files/41468/41468-rst.zip	2012-11-23 13:46:34	ebooks/41468
138794	application/epub+zip	http://www.gutenberg.org/ebooks/41468.epub.noimages	2020-05-20 02:15:22.917811	ebooks/41468
129015	text/html; charset=utf-8	http://www.gutenberg.org/files/41468/41468-h.zip	2012-11-23 13:45:18	ebooks/41468
120209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41468/41468.txt	2012-11-23 13:46:30	ebooks/41468
489246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41468.kindle.noimages	2020-05-20 02:15:24.72876	ebooks/41468
138786	application/epub+zip	http://www.gutenberg.org/ebooks/41468.epub.images	2020-05-20 02:15:20.955846	ebooks/41468
120211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41468/41468-8.txt	2012-11-23 13:46:22	ebooks/41468
116079	text/x-rst	http://www.gutenberg.org/ebooks/41468.rst.gen	2020-05-20 02:15:19.123843	ebooks/41468
13986	image/jpeg	http://www.gutenberg.org/cache/epub/41468/pg41468.cover.medium.jpg	2020-05-20 02:15:25.475753	ebooks/41468
48567	application/zip	http://www.gutenberg.org/files/41468/41468-0.zip	2012-11-23 13:46:14	ebooks/41468
48104	application/zip	http://www.gutenberg.org/files/41468/41468-8.zip	2012-11-23 13:46:22	ebooks/41468
116079	text/x-rst	http://www.gutenberg.org/files/41468/41468-rst/41468-rst.rst	2012-11-23 13:46:34	ebooks/41468
416181	text/html	http://www.gutenberg.org/ebooks/41469.html.noimages	2020-05-20 02:15:30.964715	ebooks/41469
329727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41469/41469-8.txt	2012-11-24 04:38:20	ebooks/41469
169089	application/epub+zip	http://www.gutenberg.org/ebooks/41469.epub.images	2020-05-20 02:15:31.175715	ebooks/41469
3627	image/jpeg	http://www.gutenberg.org/cache/epub/41469/pg41469.cover.small.jpg	2020-05-20 02:15:33.103849	ebooks/41469
677581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41469.kindle.images	2020-05-20 02:15:32.193858	ebooks/41469
677573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41469.kindle.noimages	2020-05-20 02:15:33.076853	ebooks/41469
416181	text/html	http://www.gutenberg.org/ebooks/41469.html.images	2020-05-20 02:15:30.850716	ebooks/41469
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/41469.rdf	2020-06-11 01:34:38.138032	ebooks/41469
169089	application/epub+zip	http://www.gutenberg.org/ebooks/41469.epub.noimages	2020-05-20 02:15:31.314709	ebooks/41469
132399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41469/41469-8.zip	2012-11-24 04:38:22	ebooks/41469
16266	image/jpeg	http://www.gutenberg.org/cache/epub/41469/pg41469.cover.medium.jpg	2020-05-20 02:15:33.127865	ebooks/41469
343935	text/plain	http://www.gutenberg.org/ebooks/41469.txt.utf-8	2020-05-20 02:15:30.58371	ebooks/41469
32307	application/zip	http://www.gutenberg.org/files/4147/4147.zip	2004-11-30 12:18:56	ebooks/4147
92263	text/html	http://www.gutenberg.org/ebooks/4147.html.images	2020-06-02 01:24:32.686648	ebooks/4147
86771	text/plain	http://www.gutenberg.org/ebooks/4147.txt.utf-8	2020-06-02 01:24:32.629643	ebooks/4147
58291	application/epub+zip	http://www.gutenberg.org/ebooks/4147.epub.images	2020-06-02 01:24:32.774642	ebooks/4147
16985	image/jpeg	http://www.gutenberg.org/cache/epub/4147/pg4147.cover.medium.jpg	2020-06-02 01:24:33.333641	ebooks/4147
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4147.rdf	2020-06-11 01:03:28.015012	ebooks/4147
86799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4147/4147.txt	2004-11-30 12:17:10	ebooks/4147
226063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4147.kindle.noimages	2020-06-02 01:24:33.284635	ebooks/4147
58291	application/epub+zip	http://www.gutenberg.org/ebooks/4147.epub.noimages	2020-06-02 01:24:32.816661	ebooks/4147
226075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4147.kindle.images	2020-06-02 01:24:33.049637	ebooks/4147
4088	image/jpeg	http://www.gutenberg.org/cache/epub/4147/pg4147.cover.small.jpg	2020-06-02 01:24:33.309637	ebooks/4147
92263	text/html	http://www.gutenberg.org/ebooks/4147.html.noimages	2020-06-02 01:24:32.718647	ebooks/4147
16964	application/rdf+xml	http://www.gutenberg.org/ebooks/41470.rdf	2020-06-11 01:34:38.168031	ebooks/41470
905194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41470/41470-8.txt	2012-11-24 04:47:30	ebooks/41470
362107	text/plain; charset=utf-8	http://www.gutenberg.org/files/41470/41470-0.zip	2012-11-24 04:47:40	ebooks/41470
360496	application/zip	http://www.gutenberg.org/files/41470/41470.zip	2012-11-24 04:47:40	ebooks/41470
1890074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41470.kindle.noimages	2020-05-20 02:15:40.045792	ebooks/41470
446666	application/epub+zip	http://www.gutenberg.org/ebooks/41470.epub.images	2020-05-20 02:15:34.387835	ebooks/41470
1166979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41470/41470-h/41470-h.htm	2012-11-24 04:46:30	ebooks/41470
446666	application/epub+zip	http://www.gutenberg.org/ebooks/41470.epub.noimages	2020-05-20 02:15:34.99987	ebooks/41470
905658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41470/41470.txt	2012-11-24 04:47:30	ebooks/41470
4357	image/jpeg	http://www.gutenberg.org/cache/epub/41470/pg41470.cover.small.jpg	2020-05-20 02:15:40.220793	ebooks/41470
23493	image/jpeg	http://www.gutenberg.org/cache/epub/41470/pg41470.cover.medium.jpg	2020-05-20 02:15:40.380783	ebooks/41470
360857	application/zip	http://www.gutenberg.org/files/41470/41470-8.zip	2012-11-24 04:47:40	ebooks/41470
394542	application/zip	http://www.gutenberg.org/files/41470/41470-h.zip	2012-11-24 04:47:40	ebooks/41470
1890082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41470.kindle.images	2020-05-20 02:15:37.514802	ebooks/41470
906030	text/plain; charset=utf-8	http://www.gutenberg.org/files/41470/41470-0.txt	2012-11-24 04:46:28	ebooks/41470
648811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41471/41471-h/41471-h.htm	2012-11-24 04:52:38	ebooks/41471
15157	application/rdf+xml	http://www.gutenberg.org/ebooks/41471.rdf	2020-06-11 01:34:38.196046	ebooks/41471
547754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41471/41471.txt	2012-11-24 04:52:38	ebooks/41471
547679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41471/41471-8.txt	2012-11-24 04:52:38	ebooks/41471
8390	image/jpeg	http://www.gutenberg.org/cache/epub/41471/pg41471.cover.medium.jpg	2020-05-20 02:15:45.177697	ebooks/41471
210656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41471/41471-8.zip	2012-11-24 04:52:38	ebooks/41471
845576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41471/41471-h.zip	2012-11-24 04:52:38	ebooks/41471
210618	application/zip	http://www.gutenberg.org/files/41471/41471.zip	2012-11-24 04:52:38	ebooks/41471
1746	image/jpeg	http://www.gutenberg.org/cache/epub/41471/pg41471.cover.small.jpg	2020-05-20 02:15:45.127703	ebooks/41471
2256438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41471.kindle.images	2020-05-20 02:15:43.68574	ebooks/41471
940522	application/epub+zip	http://www.gutenberg.org/ebooks/41471.epub.images	2020-05-20 02:15:41.674771	ebooks/41471
1064792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41471.kindle.noimages	2020-05-20 02:15:45.072711	ebooks/41471
261520	application/epub+zip	http://www.gutenberg.org/ebooks/41471.epub.noimages	2020-05-20 02:15:42.077759	ebooks/41471
547730	text/plain	http://www.gutenberg.org/ebooks/41471.txt.utf-8	2020-05-20 02:15:40.777748	ebooks/41471
1110391	text/plain	http://www.gutenberg.org/ebooks/41472.txt.utf-8	2020-05-20 02:15:45.369715	ebooks/41472
4455	image/jpeg	http://www.gutenberg.org/cache/epub/41472/pg41472.cover.small.jpg	2020-05-20 02:15:55.399864	ebooks/41472
3416553	application/epub+zip	http://www.gutenberg.org/ebooks/41472.epub.images	2020-05-20 02:15:47.862985	ebooks/41472
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/41472.rdf	2020-06-11 01:34:38.22403	ebooks/41472
1232398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41472/41472-h/41472-h.htm	2012-11-24 06:17:46	ebooks/41472
4069982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41472/41472-h.zip	2012-11-24 06:18:10	ebooks/41472
1928905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41472.kindle.noimages	2020-05-20 02:15:55.291887	ebooks/41472
1110450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41472/41472.txt	2012-11-24 06:18:06	ebooks/41472
411553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41472/41472.zip	2012-11-24 06:18:08	ebooks/41472
24839	image/jpeg	http://www.gutenberg.org/cache/epub/41472/pg41472.cover.medium.jpg	2020-05-20 02:15:55.497876	ebooks/41472
471369	application/epub+zip	http://www.gutenberg.org/ebooks/41472.epub.noimages	2020-05-20 02:15:49.111975	ebooks/41472
1109650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41472/41472-8.txt	2012-11-24 06:17:46	ebooks/41472
7764653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41472.kindle.images	2020-05-20 02:15:52.704913	ebooks/41472
412039	application/zip	http://www.gutenberg.org/files/41472/41472-8.zip	2012-11-24 06:18:08	ebooks/41472
179471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41473/41473-8.zip	2012-11-24 12:35:40	ebooks/41473
12774	image/jpeg	http://www.gutenberg.org/cache/epub/41473/pg41473.cover.medium.jpg	2020-05-20 02:15:59.259811	ebooks/41473
2370	image/jpeg	http://www.gutenberg.org/cache/epub/41473/pg41473.cover.small.jpg	2020-05-20 02:15:59.230808	ebooks/41473
526635	text/html	http://www.gutenberg.org/files/41473/41473-h/41473-h.htm	2012-11-24 12:45:44	ebooks/41473
925282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41473.kindle.images	2020-05-20 02:15:57.964832	ebooks/41473
925275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41473.kindle.noimages	2020-05-20 02:15:59.198816	ebooks/41473
472698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41473/41473-8.txt	2012-11-24 12:35:40	ebooks/41473
475647	text/plain	http://www.gutenberg.org/ebooks/41473.txt.utf-8	2020-05-20 02:15:55.762885	ebooks/41473
231770	application/epub+zip	http://www.gutenberg.org/ebooks/41473.epub.images	2020-05-20 02:15:56.35687	ebooks/41473
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/41473.rdf	2020-06-11 01:34:38.248032	ebooks/41473
231771	application/epub+zip	http://www.gutenberg.org/ebooks/41473.epub.noimages	2020-05-20 02:15:56.707875	ebooks/41473
220111	text/html	http://www.gutenberg.org/files/41473/41473-h.zip	2012-11-24 12:48:45	ebooks/41473
255113	text/plain	http://www.gutenberg.org/ebooks/41474.txt.utf-8	2020-05-20 02:15:59.383826	ebooks/41474
450089	text/html; charset=utf-8	http://www.gutenberg.org/files/41474/41474-h.zip	2012-11-24 09:55:16	ebooks/41474
255136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41474/41474.txt	2012-11-24 09:55:14	ebooks/41474
101568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41474/41474-8.zip	2012-11-24 09:55:16	ebooks/41474
255144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41474/41474-8.txt	2012-11-24 09:55:14	ebooks/41474
1109868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41474.kindle.images	2020-05-20 02:16:01.699781	ebooks/41474
385280	text/html; charset=utf-8	http://www.gutenberg.org/files/41474/41474-h/41474-h.htm	2012-11-24 09:55:16	ebooks/41474
101548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41474/41474.zip	2012-11-24 09:55:16	ebooks/41474
757229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41474.kindle.noimages	2020-05-20 02:16:02.934818	ebooks/41474
1916	image/jpeg	http://www.gutenberg.org/cache/epub/41474/pg41474.cover.small.jpg	2020-05-20 02:16:03.001784	ebooks/41474
242601	application/epub+zip	http://www.gutenberg.org/ebooks/41474.epub.noimages	2020-05-20 02:16:00.46281	ebooks/41474
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/41474.rdf	2020-06-11 01:34:38.275028	ebooks/41474
11548	image/jpeg	http://www.gutenberg.org/cache/epub/41474/pg41474.cover.medium.jpg	2020-05-20 02:16:03.066755	ebooks/41474
487840	application/epub+zip	http://www.gutenberg.org/ebooks/41474.epub.images	2020-05-20 02:15:59.980805	ebooks/41474
156627	text/plain; charset=utf-8	http://www.gutenberg.org/files/41475/41475-0.zip	2012-11-24 10:00:02	ebooks/41475
1004929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41475.kindle.images	2020-05-20 02:16:04.687756	ebooks/41475
387545	text/plain; charset=utf-8	http://www.gutenberg.org/files/41475/41475-0.txt	2012-11-24 09:56:50	ebooks/41475
342227	application/epub+zip	http://www.gutenberg.org/ebooks/41475.epub.images	2020-05-20 02:16:03.570758	ebooks/41475
807829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41475.kindle.noimages	2020-05-20 02:16:05.586729	ebooks/41475
420836	text/html; charset=utf-8	http://www.gutenberg.org/files/41475/41475-h/41475-h.htm	2012-11-24 09:56:54	ebooks/41475
216787	application/epub+zip	http://www.gutenberg.org/ebooks/41475.epub.noimages	2020-05-20 02:16:03.785767	ebooks/41475
306382	application/zip	http://www.gutenberg.org/files/41475/41475-h.zip	2012-11-24 10:00:02	ebooks/41475
381902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41475/41475-8.txt	2012-11-24 09:58:44	ebooks/41475
155672	application/zip	http://www.gutenberg.org/files/41475/41475-8.zip	2012-11-24 10:00:02	ebooks/41475
14391	image/jpeg	http://www.gutenberg.org/cache/epub/41475/pg41475.cover.medium.jpg	2020-05-20 02:16:05.630747	ebooks/41475
155643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41475/41475.zip	2012-11-24 10:00:02	ebooks/41475
381895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41475/41475.txt	2012-11-24 09:58:44	ebooks/41475
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/41475.rdf	2020-06-11 01:34:38.304028	ebooks/41475
2005	image/jpeg	http://www.gutenberg.org/cache/epub/41475/pg41475.cover.small.jpg	2020-05-20 02:16:05.609741	ebooks/41475
145450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41476/41476-h.zip	2012-11-24 10:15:12	ebooks/41476
16477	application/rdf+xml	http://www.gutenberg.org/ebooks/41476.rdf	2020-06-11 01:34:38.333035	ebooks/41476
7262	image/jpeg	http://www.gutenberg.org/cache/epub/41476/pg41476.cover.medium.jpg	2020-05-20 02:16:08.018714	ebooks/41476
70757	text/plain; charset=utf-8	http://www.gutenberg.org/files/41476/41476-0.zip	2012-11-24 10:15:12	ebooks/41476
519108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41476.kindle.images	2020-05-20 02:16:07.312706	ebooks/41476
154879	application/epub+zip	http://www.gutenberg.org/ebooks/41476.epub.noimages	2020-05-20 02:16:06.649713	ebooks/41476
174693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41476/41476-8.txt	2012-11-24 10:14:20	ebooks/41476
519099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41476.kindle.noimages	2020-05-20 02:16:07.973744	ebooks/41476
70638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41476/41476-8.zip	2012-11-24 10:15:12	ebooks/41476
1514	image/jpeg	http://www.gutenberg.org/cache/epub/41476/pg41476.cover.small.jpg	2020-05-20 02:16:07.997745	ebooks/41476
154880	application/epub+zip	http://www.gutenberg.org/ebooks/41476.epub.images	2020-05-20 02:16:06.231778	ebooks/41476
174748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41476/41476.txt	2012-11-24 10:15:00	ebooks/41476
70564	application/zip	http://www.gutenberg.org/files/41476/41476.zip	2012-11-24 10:15:12	ebooks/41476
174758	text/plain; charset=utf-8	http://www.gutenberg.org/files/41476/41476-0.txt	2012-11-24 10:13:38	ebooks/41476
220655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41476/41476-h/41476-h.htm	2012-11-24 10:13:42	ebooks/41476
5318128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41477.kindle.images	2020-06-15 21:04:05.921206	ebooks/41477
1878285	application/zip	http://www.gutenberg.org/files/41477/41477-h.zip	2014-08-25 09:39:54	ebooks/41477
14186	image/jpeg	http://www.gutenberg.org/cache/epub/41477/pg41477.cover.medium.jpg	2020-06-15 21:04:10.985328	ebooks/41477
2063	image/jpeg	http://www.gutenberg.org/cache/epub/41477/pg41477.cover.small.jpg	2020-06-15 21:04:10.555325	ebooks/41477
1094584	text/plain; charset=utf-8	http://www.gutenberg.org/files/41477/41477-0.txt	2020-06-15 11:26:16	ebooks/41477
399526	application/zip	http://www.gutenberg.org/files/41477/41477-0.zip	2020-06-15 11:26:16	ebooks/41477
2407467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41477.kindle.noimages	2020-06-15 21:04:10.129349	ebooks/41477
1094151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41477/41477-8.txt	2014-08-25 09:39:30	ebooks/41477
1094988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41477/41477.txt	2014-08-25 09:21:58	ebooks/41477
1578601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41477/41477-h/41477-h.htm	2014-08-25 09:35:38	ebooks/41477
1847950	application/epub+zip	http://www.gutenberg.org/ebooks/41477.epub.images	2020-06-15 21:03:59.681314	ebooks/41477
577555	application/epub+zip	http://www.gutenberg.org/ebooks/41477.epub.noimages	2020-06-15 21:04:01.097264	ebooks/41477
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/41477.rdf	2020-06-15 21:04:11.754308	ebooks/41477
399138	application/zip	http://www.gutenberg.org/files/41477/41477-8.zip	2014-08-25 09:39:54	ebooks/41477
399293	application/zip	http://www.gutenberg.org/files/41477/41477.zip	2014-08-25 09:39:54	ebooks/41477
235349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41478/41478.txt	2012-11-25 04:13:30	ebooks/41478
84088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41478/41478-8.zip	2012-11-25 04:13:30	ebooks/41478
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/41478.rdf	2020-06-11 01:34:38.389077	ebooks/41478
12912	image/jpeg	http://www.gutenberg.org/cache/epub/41478/pg41478.cover.medium.jpg	2020-05-20 02:16:24.218713	ebooks/41478
462836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41478.kindle.noimages	2020-05-20 02:16:24.154685	ebooks/41478
84081	application/zip	http://www.gutenberg.org/files/41478/41478.zip	2012-11-25 04:13:30	ebooks/41478
235340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41478/41478-8.txt	2012-11-25 04:13:30	ebooks/41478
113704	application/epub+zip	http://www.gutenberg.org/ebooks/41478.epub.noimages	2020-05-20 02:16:22.751733	ebooks/41478
3218	image/jpeg	http://www.gutenberg.org/cache/epub/41478/pg41478.cover.small.jpg	2020-05-20 02:16:24.1877	ebooks/41478
517623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41478.kindle.images	2020-05-20 02:16:23.556697	ebooks/41478
116802	application/zip	http://www.gutenberg.org/files/41478/41478-h.zip	2012-11-25 04:20:12	ebooks/41478
235309	text/plain	http://www.gutenberg.org/ebooks/41478.txt.utf-8	2020-05-20 02:16:22.140747	ebooks/41478
139415	application/epub+zip	http://www.gutenberg.org/ebooks/41478.epub.images	2020-05-20 02:16:22.505717	ebooks/41478
265069	text/html	http://www.gutenberg.org/files/41478/41478-h/41478-h.htm	2012-11-25 04:17:11	ebooks/41478
10746214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41479.kindle.images	2020-05-20 02:16:28.841962	ebooks/41479
5601674	application/epub+zip	http://www.gutenberg.org/ebooks/41479.epub.images	2020-05-20 02:16:25.420965	ebooks/41479
18281	image/jpeg	http://www.gutenberg.org/cache/epub/41479/pg41479.cover.medium.jpg	2020-05-20 02:16:30.652908	ebooks/41479
282630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41479/41479.zip	2012-11-25 04:23:00	ebooks/41479
3848	image/jpeg	http://www.gutenberg.org/cache/epub/41479/pg41479.cover.small.jpg	2020-05-20 02:16:30.595904	ebooks/41479
339257	application/epub+zip	http://www.gutenberg.org/ebooks/41479.epub.noimages	2020-05-20 02:16:25.901022	ebooks/41479
768790	text/plain	http://www.gutenberg.org/ebooks/41479.txt.utf-8	2020-05-20 02:16:24.357708	ebooks/41479
282802	application/zip	http://www.gutenberg.org/files/41479/41479-8.zip	2012-11-25 04:23:00	ebooks/41479
1385689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41479.kindle.noimages	2020-05-20 02:16:30.533905	ebooks/41479
5536202	application/zip	http://www.gutenberg.org/files/41479/41479-h.zip	2012-11-25 04:23:02	ebooks/41479
768681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41479/41479-8.txt	2012-11-25 04:22:56	ebooks/41479
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/41479.rdf	2020-06-11 01:34:38.416119	ebooks/41479
839249	text/html; charset=utf-8	http://www.gutenberg.org/files/41479/41479-h/41479-h.htm	2012-11-25 04:22:56	ebooks/41479
768736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41479/41479.txt	2012-11-25 04:22:56	ebooks/41479
17020	image/jpeg	http://www.gutenberg.org/cache/epub/4148/pg4148.cover.medium.jpg	2020-06-02 01:24:34.28962	ebooks/4148
122936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4148/4148.txt	2004-11-30 12:22:34	ebooks/4148
4104	image/jpeg	http://www.gutenberg.org/cache/epub/4148/pg4148.cover.small.jpg	2020-06-02 01:24:34.265623	ebooks/4148
129037	text/html	http://www.gutenberg.org/ebooks/4148.html.noimages	2020-06-02 01:24:33.557643	ebooks/4148
44841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4148/4148.zip	2004-11-30 12:23:30	ebooks/4148
129037	text/html	http://www.gutenberg.org/ebooks/4148.html.images	2020-06-02 01:24:33.520643	ebooks/4148
72080	application/epub+zip	http://www.gutenberg.org/ebooks/4148.epub.images	2020-06-02 01:24:33.623638	ebooks/4148
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/4148.rdf	2020-06-11 01:03:28.044039	ebooks/4148
280541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4148.kindle.noimages	2020-06-02 01:24:34.239631	ebooks/4148
72081	application/epub+zip	http://www.gutenberg.org/ebooks/4148.epub.noimages	2020-06-02 01:24:33.668635	ebooks/4148
280556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4148.kindle.images	2020-06-02 01:24:33.953624	ebooks/4148
122908	text/plain	http://www.gutenberg.org/ebooks/4148.txt.utf-8	2020-06-02 01:24:33.446635	ebooks/4148
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/41480.rdf	2020-06-11 01:34:38.441055	ebooks/41480
856858	text/html	http://www.gutenberg.org/files/41480/41480-h/41480-h.htm	2012-11-25 08:53:33	ebooks/41480
351845	application/epub+zip	http://www.gutenberg.org/ebooks/41480.epub.images	2020-05-20 02:16:31.406903	ebooks/41480
351845	application/epub+zip	http://www.gutenberg.org/ebooks/41480.epub.noimages	2020-05-20 02:16:31.801888	ebooks/41480
3787	image/jpeg	http://www.gutenberg.org/cache/epub/41480/pg41480.cover.small.jpg	2020-05-20 02:16:35.258855	ebooks/41480
308744	text/html	http://www.gutenberg.org/files/41480/41480-h.zip	2012-11-25 08:56:41	ebooks/41480
1436169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41480.kindle.images	2020-05-20 02:16:33.507871	ebooks/41480
795940	text/plain; charset=utf-8	http://www.gutenberg.org/files/41480/41480-0.txt	2012-11-25 08:46:42	ebooks/41480
1436161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41480.kindle.noimages	2020-05-20 02:16:35.211859	ebooks/41480
299995	text/plain; charset=utf-8	http://www.gutenberg.org/files/41480/41480-0.zip	2012-11-25 08:56:41	ebooks/41480
18485	image/jpeg	http://www.gutenberg.org/cache/epub/41480/pg41480.cover.medium.jpg	2020-05-20 02:16:35.301839	ebooks/41480
229340	application/epub+zip	http://www.gutenberg.org/ebooks/41481.epub.noimages	2020-05-20 02:16:36.28286	ebooks/41481
473965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41481/41481-h/41481-h.htm	2016-08-04 01:36:40	ebooks/41481
453475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41481/41481-8.txt	2016-08-04 01:36:40	ebooks/41481
453465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41481/41481.txt	2016-08-04 01:33:08	ebooks/41481
170789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41481/41481-8.zip	2016-08-04 01:37:04	ebooks/41481
2320853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41481.kindle.images	2020-05-20 02:16:37.46281	ebooks/41481
1180954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41481/41481-h.zip	2016-08-04 01:37:04	ebooks/41481
1061169	application/epub+zip	http://www.gutenberg.org/ebooks/41481.epub.images	2020-05-20 02:16:36.010838	ebooks/41481
5323	image/jpeg	http://www.gutenberg.org/cache/epub/41481/pg41481.cover.small.jpg	2020-05-20 02:16:38.5128	ebooks/41481
900404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41481.kindle.noimages	2020-05-20 02:16:38.487824	ebooks/41481
31507	image/jpeg	http://www.gutenberg.org/cache/epub/41481/pg41481.cover.medium.jpg	2020-05-20 02:16:38.535802	ebooks/41481
453443	text/plain	http://www.gutenberg.org/ebooks/41481.txt.utf-8	2020-05-20 02:16:35.461867	ebooks/41481
170765	application/zip	http://www.gutenberg.org/files/41481/41481.zip	2016-08-04 01:37:04	ebooks/41481
20080	application/rdf+xml	http://www.gutenberg.org/ebooks/41481.rdf	2020-06-11 01:34:38.476035	ebooks/41481
84422	text/html	http://www.gutenberg.org/ebooks/41482.html.images	2020-05-20 02:16:38.730803	ebooks/41482
51433	application/epub+zip	http://www.gutenberg.org/ebooks/41482.epub.noimages	2020-05-20 02:16:38.886804	ebooks/41482
51433	application/epub+zip	http://www.gutenberg.org/ebooks/41482.epub.images	2020-05-20 02:16:38.831794	ebooks/41482
84422	text/html	http://www.gutenberg.org/ebooks/41482.html.noimages	2020-05-20 02:16:38.762805	ebooks/41482
3765	image/jpeg	http://www.gutenberg.org/cache/epub/41482/pg41482.cover.small.jpg	2020-05-20 02:16:39.487781	ebooks/41482
202597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41482.kindle.images	2020-05-20 02:16:39.173796	ebooks/41482
202589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41482.kindle.noimages	2020-05-20 02:16:39.461801	ebooks/41482
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/41482.rdf	2020-06-11 01:34:38.499064	ebooks/41482
69577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41482/41482-8.txt	2012-11-25 11:21:00	ebooks/41482
27025	application/zip	http://www.gutenberg.org/files/41482/41482-8.zip	2012-11-25 11:21:42	ebooks/41482
15394	image/jpeg	http://www.gutenberg.org/cache/epub/41482/pg41482.cover.medium.jpg	2020-05-20 02:16:39.511787	ebooks/41482
72333	text/plain	http://www.gutenberg.org/ebooks/41482.txt.utf-8	2020-05-20 02:16:38.654817	ebooks/41482
324629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41483/41483.txt	2014-04-28 09:25:58	ebooks/41483
889519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41483.kindle.images	2020-05-20 02:16:41.354757	ebooks/41483
324638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41483/41483-8.txt	2014-04-28 09:26:14	ebooks/41483
366125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41483/41483-h/41483-h.htm	2014-04-28 09:26:34	ebooks/41483
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/41483.rdf	2020-06-11 01:34:38.525033	ebooks/41483
124673	application/zip	http://www.gutenberg.org/files/41483/41483.zip	2014-04-28 09:27:16	ebooks/41483
828214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41483.kindle.noimages	2020-05-20 02:16:42.311745	ebooks/41483
1868	image/jpeg	http://www.gutenberg.org/cache/epub/41483/pg41483.cover.small.jpg	2020-05-20 02:16:42.344745	ebooks/41483
298634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41483/41483-h.zip	2014-04-28 09:27:16	ebooks/41483
324618	text/plain	http://www.gutenberg.org/ebooks/41483.txt.utf-8	2020-05-20 02:16:39.623788	ebooks/41483
283411	application/epub+zip	http://www.gutenberg.org/ebooks/41483.epub.images	2020-05-20 02:16:40.094774	ebooks/41483
252730	application/epub+zip	http://www.gutenberg.org/ebooks/41483.epub.noimages	2020-05-20 02:16:40.394785	ebooks/41483
124709	application/zip	http://www.gutenberg.org/files/41483/41483-8.zip	2014-04-28 09:27:16	ebooks/41483
12288	image/jpeg	http://www.gutenberg.org/cache/epub/41483/pg41483.cover.medium.jpg	2020-05-20 02:16:42.374746	ebooks/41483
24190	image/jpeg	http://www.gutenberg.org/cache/epub/41484/pg41484.cover.medium.jpg	2020-05-20 02:16:52.313827	ebooks/41484
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/41484.rdf	2020-06-11 01:34:38.55405	ebooks/41484
1199820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41484/41484-8.txt	2012-11-25 12:54:25	ebooks/41484
1200107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41484/41484.txt	2012-11-25 12:54:26	ebooks/41484
474428	application/zip	http://www.gutenberg.org/files/41484/41484.zip	2012-11-25 12:54:26	ebooks/41484
597121	application/epub+zip	http://www.gutenberg.org/ebooks/41484.epub.noimages	2020-05-20 02:16:44.991733	ebooks/41484
2507645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41484.kindle.noimages	2020-05-20 02:16:51.889823	ebooks/41484
474580	application/zip	http://www.gutenberg.org/files/41484/41484-8.zip	2012-11-25 12:54:25	ebooks/41484
600842	application/epub+zip	http://www.gutenberg.org/ebooks/41484.epub.images	2020-05-20 02:16:44.121742	ebooks/41484
532473	text/html	http://www.gutenberg.org/files/41484/41484-h.zip	2012-11-26 08:39:58	ebooks/41484
4473	image/jpeg	http://www.gutenberg.org/cache/epub/41484/pg41484.cover.small.jpg	2020-05-20 02:16:52.10882	ebooks/41484
475251	text/plain; charset=utf-8	http://www.gutenberg.org/files/41484/41484-0.zip	2012-11-25 18:35:37	ebooks/41484
1200252	text/plain; charset=utf-8	http://www.gutenberg.org/files/41484/41484-0.txt	2012-11-25 18:33:03	ebooks/41484
1560357	text/html	http://www.gutenberg.org/files/41484/41484-h/41484-h.htm	2012-11-26 08:35:40	ebooks/41484
2514866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41484.kindle.images	2020-05-20 02:16:48.436679	ebooks/41484
982732	text/html; charset=utf-8	http://www.gutenberg.org/files/41485/41485-h/41485-h.htm	2012-11-25 09:15:00	ebooks/41485
1719344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41485.kindle.noimages	2020-05-20 02:16:57.793746	ebooks/41485
904267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41485/41485-8.txt	2012-11-25 09:14:58	ebooks/41485
448340	application/epub+zip	http://www.gutenberg.org/ebooks/41485.epub.noimages	2020-05-20 02:16:53.883815	ebooks/41485
334176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41485/41485.zip	2012-11-25 09:15:00	ebooks/41485
334212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41485/41485-8.zip	2012-11-25 09:15:02	ebooks/41485
18354	image/jpeg	http://www.gutenberg.org/cache/epub/41485/pg41485.cover.medium.jpg	2020-05-20 02:16:57.871759	ebooks/41485
904258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41485/41485.txt	2012-11-25 09:14:58	ebooks/41485
904240	text/plain	http://www.gutenberg.org/ebooks/41485.txt.utf-8	2020-05-20 02:16:52.80585	ebooks/41485
448339	application/epub+zip	http://www.gutenberg.org/ebooks/41485.epub.images	2020-05-20 02:16:53.536823	ebooks/41485
2341	image/jpeg	http://www.gutenberg.org/cache/epub/41485/pg41485.cover.small.jpg	2020-05-20 02:16:57.834778	ebooks/41485
416632	application/zip	http://www.gutenberg.org/files/41485/41485-h.zip	2012-11-25 09:15:02	ebooks/41485
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/41485.rdf	2020-06-11 01:34:38.581031	ebooks/41485
1719351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41485.kindle.images	2020-05-20 02:16:55.845792	ebooks/41485
315942	application/epub+zip	http://www.gutenberg.org/ebooks/41486.epub.noimages	2020-05-20 02:16:59.081774	ebooks/41486
249615	application/zip	http://www.gutenberg.org/files/41486/41486-0.zip	2012-11-25 09:17:14	ebooks/41486
10699	image/jpeg	http://www.gutenberg.org/cache/epub/41486/pg41486.cover.medium.jpg	2020-05-20 02:17:02.3857	ebooks/41486
627739	text/plain; charset=utf-8	http://www.gutenberg.org/files/41486/41486-0.txt	2012-11-25 09:16:20	ebooks/41486
293568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41486/41486-h.zip	2012-11-25 09:17:14	ebooks/41486
1845	image/jpeg	http://www.gutenberg.org/cache/epub/41486/pg41486.cover.small.jpg	2020-05-20 02:17:02.337701	ebooks/41486
611603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41486/41486-8.txt	2012-11-25 09:17:00	ebooks/41486
1255510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41486.kindle.noimages	2020-05-20 02:17:02.284711	ebooks/41486
684083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41486/41486-h/41486-h.htm	2012-11-25 09:16:22	ebooks/41486
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/41486.rdf	2020-06-11 01:34:38.611032	ebooks/41486
1255522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41486.kindle.images	2020-05-20 02:17:00.691713	ebooks/41486
315942	application/epub+zip	http://www.gutenberg.org/ebooks/41486.epub.images	2020-05-20 02:16:58.636767	ebooks/41486
247127	application/zip	http://www.gutenberg.org/files/41486/41486-8.zip	2012-11-25 09:17:14	ebooks/41486
429826	text/x-rst	http://www.gutenberg.org/files/41487/41487-rst/41487-rst.rst	2012-11-25 10:38:20	ebooks/41487
545340	application/pdf	http://www.gutenberg.org/ebooks/41487.pdf.noimages	2020-05-20 02:17:16.083809	ebooks/41487
251653	application/epub+zip	http://www.gutenberg.org/ebooks/41487.epub.noimages	2020-05-20 02:17:07.656919	ebooks/41487
2307	image/jpeg	http://www.gutenberg.org/cache/epub/41487/pg41487.cover.small.jpg	2020-05-20 02:17:10.61693	ebooks/41487
434513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41487/41487.txt	2012-11-25 10:38:18	ebooks/41487
15499	image/jpeg	http://www.gutenberg.org/cache/epub/41487/pg41487.cover.medium.jpg	2020-05-20 02:17:11.031884	ebooks/41487
166066	application/zip	http://www.gutenberg.org/files/41487/41487-0.zip	2012-11-25 10:38:02	ebooks/41487
165666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41487/41487-8.zip	2012-11-25 10:38:10	ebooks/41487
437131	text/plain; charset=utf-8	http://www.gutenberg.org/files/41487/41487-0.txt	2012-11-25 10:38:02	ebooks/41487
1061703	application/epub+zip	http://www.gutenberg.org/ebooks/41487.epub.images	2020-05-20 02:17:05.785019	ebooks/41487
1555046	application/pdf	http://www.gutenberg.org/ebooks/41487.pdf.images	2020-05-20 02:17:13.668856	ebooks/41487
1183797	application/zip	http://www.gutenberg.org/files/41487/41487-h.zip	2012-11-25 10:36:58	ebooks/41487
510279	text/html; charset=utf-8	http://www.gutenberg.org/files/41487/41487-h/41487-h.html	2012-11-25 10:36:58	ebooks/41487
2524055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41487.kindle.images	2020-05-20 02:17:09.100949	ebooks/41487
429826	text/x-rst	http://www.gutenberg.org/ebooks/41487.rst.gen	2020-05-20 02:17:03.993965	ebooks/41487
434513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41487/41487-8.txt	2012-11-25 10:38:10	ebooks/41487
165616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41487/41487.zip	2012-11-25 10:38:18	ebooks/41487
295142	text/html	http://www.gutenberg.org/ebooks/41494.html.images	2020-05-20 02:18:08.543837	ebooks/41494
922573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41487.kindle.noimages	2020-05-20 02:17:10.195898	ebooks/41487
20674	application/rdf+xml	http://www.gutenberg.org/ebooks/41487.rdf	2020-06-11 01:34:38.649024	ebooks/41487
1168230	application/zip	http://www.gutenberg.org/files/41487/41487-rst.zip	2012-11-25 10:38:20	ebooks/41487
1733193	text/x-rst	http://www.gutenberg.org/files/41488/41488-rst.zip	2012-11-25 11:00:12	ebooks/41488
110987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41488/41488.zip	2012-11-25 11:00:10	ebooks/41488
352823	text/html; charset=utf-8	http://www.gutenberg.org/files/41488/41488-h/41488-h.html	2012-11-25 10:59:06	ebooks/41488
1988780	application/pdf	http://www.gutenberg.org/ebooks/41488.pdf.images	2020-05-20 02:17:26.306674	ebooks/41488
20418	application/rdf+xml	http://www.gutenberg.org/ebooks/41488.rdf	2020-06-11 01:34:38.686053	ebooks/41488
284902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41488/41488.txt	2012-11-25 11:00:10	ebooks/41488
272146	text/x-rst	http://www.gutenberg.org/files/41488/41488-rst/41488-rst.rst	2012-11-25 11:00:12	ebooks/41488
111073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41488/41488-8.zip	2012-11-25 11:00:04	ebooks/41488
359140	application/pdf	http://www.gutenberg.org/ebooks/41488.pdf.noimages	2020-05-20 02:17:28.215857	ebooks/41488
1153405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41488.kindle.images	2020-05-20 02:17:22.687733	ebooks/41488
111353	text/plain; charset=utf-8	http://www.gutenberg.org/files/41488/41488-0.zip	2012-11-25 10:59:56	ebooks/41488
2617	image/jpeg	http://www.gutenberg.org/cache/epub/41488/pg41488.cover.small.jpg	2020-05-20 02:17:23.862713	ebooks/41488
1747914	text/html; charset=utf-8	http://www.gutenberg.org/files/41488/41488-h.zip	2012-11-25 10:59:06	ebooks/41488
662251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41488.kindle.noimages	2020-05-20 02:17:23.525727	ebooks/41488
15727	image/jpeg	http://www.gutenberg.org/cache/epub/41488/pg41488.cover.medium.jpg	2020-05-20 02:17:24.189748	ebooks/41488
182975	application/epub+zip	http://www.gutenberg.org/ebooks/41488.epub.noimages	2020-05-20 02:17:21.723742	ebooks/41488
272146	text/x-rst	http://www.gutenberg.org/ebooks/41488.rst.gen	2020-05-20 02:17:18.19382	ebooks/41488
284893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41488/41488-8.txt	2012-11-25 11:00:04	ebooks/41488
286420	text/plain; charset=utf-8	http://www.gutenberg.org/files/41488/41488-0.txt	2012-11-25 10:59:56	ebooks/41488
428861	application/epub+zip	http://www.gutenberg.org/ebooks/41488.epub.images	2020-05-20 02:17:20.038802	ebooks/41488
1808	image/jpeg	http://www.gutenberg.org/cache/epub/41489/pg41489.cover.small.jpg	2020-05-20 02:17:43.185994	ebooks/41489
387683	application/epub+zip	http://www.gutenberg.org/ebooks/41489.epub.noimages	2020-05-20 02:17:38.085741	ebooks/41489
1972518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41489.kindle.images	2020-05-20 02:17:40.105704	ebooks/41489
820712	text/plain; charset=utf-8	http://www.gutenberg.org/files/41489/41489-0.txt	2012-11-26 17:32:14	ebooks/41489
604842	application/epub+zip	http://www.gutenberg.org/ebooks/41489.epub.images	2020-05-20 02:17:34.869801	ebooks/41489
1200481	application/pdf	http://www.gutenberg.org/ebooks/41489.pdf.images	2020-05-20 02:17:48.259913	ebooks/41489
810756	text/x-rst	http://www.gutenberg.org/ebooks/41489.rst.gen	2020-05-20 02:17:31.661841	ebooks/41489
810756	text/x-rst	http://www.gutenberg.org/files/41489/41489-rst/41489-rst.rst	2012-11-26 17:32:52	ebooks/41489
961539	text/html; charset=utf-8	http://www.gutenberg.org/files/41489/41489-h/41489-h.html	2012-11-26 17:30:20	ebooks/41489
315255	application/zip	http://www.gutenberg.org/files/41489/41489-0.zip	2012-11-26 17:32:16	ebooks/41489
1539335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41489.kindle.noimages	2020-05-20 02:17:42.089704	ebooks/41489
8164	image/jpeg	http://www.gutenberg.org/cache/epub/41489/pg41489.cover.medium.jpg	2020-05-20 02:17:44.021951	ebooks/41489
20719	application/rdf+xml	http://www.gutenberg.org/ebooks/41489.rdf	2020-06-11 01:34:38.725059	ebooks/41489
814807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41489/41489.txt	2012-11-26 17:32:48	ebooks/41489
565195	application/zip	http://www.gutenberg.org/files/41489/41489-h.zip	2012-11-26 17:30:20	ebooks/41489
963415	application/pdf	http://www.gutenberg.org/ebooks/41489.pdf.noimages	2020-05-20 02:17:52.248854	ebooks/41489
314438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41489/41489-8.zip	2012-11-26 17:32:32	ebooks/41489
314380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41489/41489.zip	2012-11-26 17:32:48	ebooks/41489
814807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41489/41489-8.txt	2012-11-26 17:32:32	ebooks/41489
544960	text/x-rst	http://www.gutenberg.org/files/41489/41489-rst.zip	2012-11-26 17:32:52	ebooks/41489
17193	image/jpeg	http://www.gutenberg.org/cache/epub/4149/pg4149.cover.medium.jpg	2020-06-02 01:24:35.320614	ebooks/4149
51525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4149/4149.zip	2004-11-30 12:27:10	ebooks/4149
307918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4149.kindle.images	2020-06-02 01:24:34.955611	ebooks/4149
307907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4149.kindle.noimages	2020-06-02 01:24:35.271616	ebooks/4149
78239	application/epub+zip	http://www.gutenberg.org/ebooks/4149.epub.noimages	2020-06-02 01:24:34.64463	ebooks/4149
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/4149.rdf	2020-06-11 01:03:28.072011	ebooks/4149
4110	image/jpeg	http://www.gutenberg.org/cache/epub/4149/pg4149.cover.small.jpg	2020-06-02 01:24:35.296618	ebooks/4149
139250	text/plain	http://www.gutenberg.org/ebooks/4149.txt.utf-8	2020-06-02 01:24:34.401626	ebooks/4149
78238	application/epub+zip	http://www.gutenberg.org/ebooks/4149.epub.images	2020-06-02 01:24:34.595627	ebooks/4149
146168	text/html	http://www.gutenberg.org/ebooks/4149.html.noimages	2020-06-02 01:24:34.523637	ebooks/4149
139278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4149/4149.txt	2004-11-30 12:26:12	ebooks/4149
146168	text/html	http://www.gutenberg.org/ebooks/4149.html.images	2020-06-02 01:24:34.482634	ebooks/4149
88004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41490/41490-h/41490-h.htm	2012-11-25 16:11:28	ebooks/41490
78954	text/plain	http://www.gutenberg.org/ebooks/41490.txt.utf-8	2020-05-20 02:17:54.262821	ebooks/41490
31984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41490/41490.zip	2012-11-25 16:12:14	ebooks/41490
32027	application/zip	http://www.gutenberg.org/files/41490/41490-8.zip	2012-11-25 16:12:14	ebooks/41490
13708	image/jpeg	http://www.gutenberg.org/cache/epub/41490/pg41490.cover.medium.jpg	2020-05-20 02:17:55.500804	ebooks/41490
78942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41490/41490-8.txt	2012-11-25 16:11:28	ebooks/41490
228584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41490.kindle.noimages	2020-05-20 02:17:55.442799	ebooks/41490
1332590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41490.kindle.images	2020-05-20 02:17:55.146828	ebooks/41490
594134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41490/41490-h.zip	2012-11-25 16:12:14	ebooks/41490
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/41490.rdf	2020-06-11 01:34:38.752032	ebooks/41490
3111	image/jpeg	http://www.gutenberg.org/cache/epub/41490/pg41490.cover.small.jpg	2020-05-20 02:17:55.472821	ebooks/41490
58706	application/epub+zip	http://www.gutenberg.org/ebooks/41490.epub.noimages	2020-05-20 02:17:54.652818	ebooks/41490
647116	application/epub+zip	http://www.gutenberg.org/ebooks/41490.epub.images	2020-05-20 02:17:54.501843	ebooks/41490
78937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41490/41490.txt	2012-11-25 16:12:06	ebooks/41490
195077	application/epub+zip	http://www.gutenberg.org/ebooks/41491.epub.images	2020-05-20 02:17:56.262797	ebooks/41491
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/41491.rdf	2020-06-11 01:34:38.778048	ebooks/41491
16291	image/jpeg	http://www.gutenberg.org/cache/epub/41491/pg41491.cover.medium.jpg	2020-05-20 02:17:59.296763	ebooks/41491
451509	text/html; charset=utf-8	http://www.gutenberg.org/files/41491/41491-h/41491-h.htm	2012-11-26 04:24:24	ebooks/41491
138158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41491/41491-8.zip	2012-11-26 04:24:26	ebooks/41491
138113	application/zip	http://www.gutenberg.org/files/41491/41491.zip	2012-11-26 04:24:26	ebooks/41491
183570	application/epub+zip	http://www.gutenberg.org/ebooks/41491.epub.noimages	2020-05-20 02:17:56.618804	ebooks/41491
3798	image/jpeg	http://www.gutenberg.org/cache/epub/41491/pg41491.cover.small.jpg	2020-05-20 02:17:59.209762	ebooks/41491
798048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41491.kindle.noimages	2020-05-20 02:17:59.118751	ebooks/41491
365100	text/plain	http://www.gutenberg.org/ebooks/41491.txt.utf-8	2020-05-20 02:17:55.6278	ebooks/41491
162963	application/zip	http://www.gutenberg.org/files/41491/41491-h.zip	2012-11-26 04:24:26	ebooks/41491
365109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41491/41491-8.txt	2012-11-26 04:24:20	ebooks/41491
365112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41491/41491.txt	2012-11-26 04:24:20	ebooks/41491
816371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41491.kindle.images	2020-05-20 02:17:57.864774	ebooks/41491
86385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41492/41492-8.txt	2012-11-26 04:31:42	ebooks/41492
771726	application/zip	http://www.gutenberg.org/files/41492/41492-h.zip	2012-11-26 04:31:44	ebooks/41492
103692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41492/41492-h/41492-h.htm	2012-11-26 04:31:42	ebooks/41492
33707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41492/41492.zip	2012-11-26 04:31:44	ebooks/41492
33740	application/zip	http://www.gutenberg.org/files/41492/41492-8.zip	2012-11-26 04:31:44	ebooks/41492
86379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41492/41492.txt	2012-11-26 04:31:42	ebooks/41492
837147	application/epub+zip	http://www.gutenberg.org/ebooks/41492.epub.images	2020-05-20 02:17:59.911762	ebooks/41492
2796	image/jpeg	http://www.gutenberg.org/cache/epub/41492/pg41492.cover.small.jpg	2020-05-20 02:18:01.21873	ebooks/41492
1698291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41492.kindle.images	2020-05-20 02:18:00.891733	ebooks/41492
13860	image/jpeg	http://www.gutenberg.org/cache/epub/41492/pg41492.cover.medium.jpg	2020-05-20 02:18:01.232735	ebooks/41492
59931	application/epub+zip	http://www.gutenberg.org/ebooks/41492.epub.noimages	2020-05-20 02:18:00.074741	ebooks/41492
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/41492.rdf	2020-06-11 01:34:38.805039	ebooks/41492
227339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41492.kindle.noimages	2020-05-20 02:18:01.203744	ebooks/41492
86366	text/plain	http://www.gutenberg.org/ebooks/41492.txt.utf-8	2020-05-20 02:17:59.530775	ebooks/41492
994145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41493/41493-h/41493-h.htm	2012-11-26 04:07:36	ebooks/41493
23405	image/jpeg	http://www.gutenberg.org/cache/epub/41493/pg41493.cover.medium.jpg	2020-05-20 02:18:08.036863	ebooks/41493
378808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41493/41493-h.zip	2012-11-26 04:08:56	ebooks/41493
1632776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41493.kindle.noimages	2020-05-20 02:18:07.759847	ebooks/41493
4666	image/jpeg	http://www.gutenberg.org/cache/epub/41493/pg41493.cover.small.jpg	2020-05-20 02:18:07.902851	ebooks/41493
891557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41493/41493.txt	2012-11-26 04:08:42	ebooks/41493
325604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41493/41493.zip	2012-11-26 04:08:56	ebooks/41493
891478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41493/41493-8.txt	2012-11-26 04:07:36	ebooks/41493
325805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41493/41493-8.zip	2012-11-26 04:08:56	ebooks/41493
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/41493.rdf	2020-06-11 01:34:38.833023	ebooks/41493
891743	text/plain	http://www.gutenberg.org/ebooks/41493.txt.utf-8	2020-05-20 02:18:01.354732	ebooks/41493
392508	application/epub+zip	http://www.gutenberg.org/ebooks/41493.epub.noimages	2020-05-20 02:18:03.068703	ebooks/41493
1703723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41493.kindle.images	2020-05-20 02:18:05.426672	ebooks/41493
430095	application/epub+zip	http://www.gutenberg.org/ebooks/41493.epub.images	2020-05-20 02:18:02.463796	ebooks/41493
547264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41494.kindle.images	2020-05-20 02:18:09.458838	ebooks/41494
139101	application/epub+zip	http://www.gutenberg.org/ebooks/41494.epub.noimages	2020-05-20 02:18:08.849854	ebooks/41494
547257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41494.kindle.noimages	2020-05-20 02:18:10.064834	ebooks/41494
18924	image/jpeg	http://www.gutenberg.org/cache/epub/41494/pg41494.cover.medium.jpg	2020-05-20 02:18:10.117809	ebooks/41494
139100	application/epub+zip	http://www.gutenberg.org/ebooks/41494.epub.images	2020-05-20 02:18:08.752847	ebooks/41494
274991	text/plain	http://www.gutenberg.org/ebooks/41494.txt.utf-8	2020-05-20 02:18:08.368859	ebooks/41494
4595	image/jpeg	http://www.gutenberg.org/cache/epub/41494/pg41494.cover.small.jpg	2020-05-20 02:18:10.091843	ebooks/41494
263042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41494/41494-8.txt	2012-11-26 07:12:34	ebooks/41494
295142	text/html	http://www.gutenberg.org/ebooks/41494.html.noimages	2020-05-20 02:18:08.611858	ebooks/41494
105656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41494/41494-8.zip	2012-11-26 07:12:34	ebooks/41494
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/41494.rdf	2020-06-11 01:34:38.856031	ebooks/41494
858404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41495.kindle.images	2020-05-20 02:18:11.820797	ebooks/41495
213480	application/epub+zip	http://www.gutenberg.org/ebooks/41495.epub.images	2020-05-20 02:18:10.663807	ebooks/41495
483092	text/html	http://www.gutenberg.org/files/41495/41495-h/41495-h.htm	2012-11-26 09:54:35	ebooks/41495
3329	image/jpeg	http://www.gutenberg.org/cache/epub/41495/pg41495.cover.small.jpg	2020-05-20 02:18:12.790786	ebooks/41495
858396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41495.kindle.noimages	2020-05-20 02:18:12.755788	ebooks/41495
213480	application/epub+zip	http://www.gutenberg.org/ebooks/41495.epub.noimages	2020-05-20 02:18:10.895822	ebooks/41495
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/41495.rdf	2020-06-11 01:34:38.883028	ebooks/41495
186704	application/zip	http://www.gutenberg.org/files/41495/41495-h.zip	2012-11-26 10:12:20	ebooks/41495
183733	application/zip	http://www.gutenberg.org/files/41495/41495.zip	2012-11-26 09:42:29	ebooks/41495
470490	text/plain	http://www.gutenberg.org/ebooks/41495.txt.utf-8	2020-05-20 02:18:10.234819	ebooks/41495
183833	application/zip	http://www.gutenberg.org/files/41495/41495-8.zip	2012-11-26 09:42:29	ebooks/41495
470268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41495/41495-8.txt	2012-11-26 09:42:29	ebooks/41495
470307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41495/41495.txt	2012-11-26 09:42:29	ebooks/41495
12401	image/jpeg	http://www.gutenberg.org/cache/epub/41495/pg41495.cover.medium.jpg	2020-05-20 02:18:12.822784	ebooks/41495
364495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41496/41496-8.txt	2012-11-27 06:30:19	ebooks/41496
139790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41496/41496.zip	2012-11-27 06:30:20	ebooks/41496
847795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41496.kindle.images	2020-05-20 02:18:14.574756	ebooks/41496
1933	image/jpeg	http://www.gutenberg.org/cache/epub/41496/pg41496.cover.small.jpg	2020-05-20 02:18:15.561746	ebooks/41496
251275	application/epub+zip	http://www.gutenberg.org/ebooks/41496.epub.images	2020-05-20 02:18:13.408784	ebooks/41496
364530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41496/41496.txt	2012-11-27 06:30:20	ebooks/41496
139844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41496/41496-8.zip	2012-11-27 06:30:20	ebooks/41496
406101	text/html	http://www.gutenberg.org/files/41496/41496-h/41496-h.htm	2012-11-27 06:35:00	ebooks/41496
226671	application/zip	http://www.gutenberg.org/files/41496/41496-h.zip	2012-11-27 06:38:10	ebooks/41496
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/41496.rdf	2020-06-11 01:34:38.910032	ebooks/41496
760803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41496.kindle.noimages	2020-05-20 02:18:15.522743	ebooks/41496
364519	text/plain	http://www.gutenberg.org/ebooks/41496.txt.utf-8	2020-05-20 02:18:12.963783	ebooks/41496
11540	image/jpeg	http://www.gutenberg.org/cache/epub/41496/pg41496.cover.medium.jpg	2020-05-20 02:18:15.596791	ebooks/41496
201055	application/epub+zip	http://www.gutenberg.org/ebooks/41496.epub.noimages	2020-05-20 02:18:13.649774	ebooks/41496
2928	image/jpeg	http://www.gutenberg.org/cache/epub/41497/pg41497.cover.small.jpg	2020-05-20 02:18:17.684769	ebooks/41497
74366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41497/41497.txt	2012-11-27 11:38:11	ebooks/41497
28714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41497/41497-8.zip	2012-11-27 11:38:11	ebooks/41497
90224	text/html	http://www.gutenberg.org/files/41497/41497-h/41497-h.htm	2012-11-27 11:41:47	ebooks/41497
214599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41497.kindle.noimages	2020-05-20 02:18:17.666744	ebooks/41497
876357	text/html	http://www.gutenberg.org/files/41497/41497-h.zip	2012-11-27 11:44:50	ebooks/41497
921840	application/epub+zip	http://www.gutenberg.org/ebooks/41497.epub.images	2020-05-20 02:18:16.362729	ebooks/41497
57297	application/epub+zip	http://www.gutenberg.org/ebooks/41497.epub.noimages	2020-05-20 02:18:16.533738	ebooks/41497
28713	application/zip	http://www.gutenberg.org/files/41497/41497.zip	2012-11-27 11:38:11	ebooks/41497
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/41497.rdf	2020-06-11 01:34:38.936052	ebooks/41497
74325	text/plain	http://www.gutenberg.org/ebooks/41497.txt.utf-8	2020-05-20 02:18:15.730753	ebooks/41497
74358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41497/41497-8.txt	2012-11-27 11:38:11	ebooks/41497
15446	image/jpeg	http://www.gutenberg.org/cache/epub/41497/pg41497.cover.medium.jpg	2020-05-20 02:18:17.700759	ebooks/41497
1889570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41497.kindle.images	2020-05-20 02:18:17.37872	ebooks/41497
334294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41498/41498.txt	2012-11-27 07:55:10	ebooks/41498
632251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41498.kindle.noimages	2020-05-20 02:18:19.9917	ebooks/41498
9566	image/jpeg	http://www.gutenberg.org/cache/epub/41498/pg41498.cover.medium.jpg	2020-05-20 02:18:20.040769	ebooks/41498
2869	image/jpeg	http://www.gutenberg.org/cache/epub/41498/pg41498.cover.small.jpg	2020-05-20 02:18:20.017685	ebooks/41498
366887	text/html	http://www.gutenberg.org/ebooks/41498.html.noimages	2020-05-20 02:18:18.12577	ebooks/41498
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/41498.rdf	2020-06-11 01:34:38.960028	ebooks/41498
161999	application/epub+zip	http://www.gutenberg.org/ebooks/41498.epub.images	2020-05-20 02:18:18.293749	ebooks/41498
334264	text/plain	http://www.gutenberg.org/ebooks/41498.txt.utf-8	2020-05-20 02:18:17.807745	ebooks/41498
632255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41498.kindle.images	2020-05-20 02:18:19.198701	ebooks/41498
366887	text/html	http://www.gutenberg.org/ebooks/41498.html.images	2020-05-20 02:18:18.043753	ebooks/41498
130156	application/zip	http://www.gutenberg.org/files/41498/41498.zip	2012-11-27 07:56:16	ebooks/41498
161999	application/epub+zip	http://www.gutenberg.org/ebooks/41498.epub.noimages	2020-05-20 02:18:18.40573	ebooks/41498
14856	image/jpeg	http://www.gutenberg.org/cache/epub/41499/pg41499.cover.medium.jpg	2020-05-20 02:18:24.44896	ebooks/41499
566284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41499/41499.txt	2012-11-27 08:26:40	ebooks/41499
566274	text/plain	http://www.gutenberg.org/ebooks/41499.txt.utf-8	2020-05-20 02:18:20.156721	ebooks/41499
4553339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41499.kindle.images	2020-05-20 02:18:23.303998	ebooks/41499
2076163	application/epub+zip	http://www.gutenberg.org/ebooks/41499.epub.images	2020-05-20 02:18:20.910966	ebooks/41499
225504	application/zip	http://www.gutenberg.org/files/41499/41499-8.zip	2012-11-27 08:27:36	ebooks/41499
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/41499.rdf	2020-06-11 01:34:38.986023	ebooks/41499
3969	image/jpeg	http://www.gutenberg.org/cache/epub/41499/pg41499.cover.small.jpg	2020-05-20 02:18:24.415966	ebooks/41499
1022828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41499.kindle.noimages	2020-05-20 02:18:24.379927	ebooks/41499
225441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41499/41499.zip	2012-11-27 08:27:36	ebooks/41499
566269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41499/41499-8.txt	2012-11-27 08:26:40	ebooks/41499
254480	application/epub+zip	http://www.gutenberg.org/ebooks/41499.epub.noimages	2020-05-20 02:18:21.187018	ebooks/41499
1923754	application/zip	http://www.gutenberg.org/files/41499/41499-h.zip	2012-11-27 08:27:38	ebooks/41499
584289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41499/41499-h/41499-h.htm	2012-11-27 08:26:40	ebooks/41499
2196177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/415.kindle.noimages	2020-05-31 23:53:57.232843	ebooks/415
491205	application/zip	http://www.gutenberg.org/files/415/415-0.zip	2011-03-01 12:37:46	ebooks/415
1296888	text/plain; charset=utf-8	http://www.gutenberg.org/files/415/415-0.txt	2011-03-01 12:26:06	ebooks/415
498223	text/html	http://www.gutenberg.org/files/415/415-h.zip	2011-03-01 12:37:46	ebooks/415
2196184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/415.kindle.images	2020-05-31 23:53:54.971857	ebooks/415
536781	application/epub+zip	http://www.gutenberg.org/ebooks/415.epub.noimages	2020-05-31 23:53:52.729894	ebooks/415
1352508	text/html	http://www.gutenberg.org/files/415/415-h/415-h.htm	2011-03-01 12:25:50	ebooks/415
3731	image/jpeg	http://www.gutenberg.org/cache/epub/415/pg415.cover.small.jpg	2020-05-31 23:53:57.276847	ebooks/415
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/415.rdf	2020-06-11 01:00:25.684154	ebooks/415
15636	image/jpeg	http://www.gutenberg.org/cache/epub/415/pg415.cover.medium.jpg	2020-05-31 23:53:57.316933	ebooks/415
536780	application/epub+zip	http://www.gutenberg.org/ebooks/415.epub.images	2020-05-31 23:53:52.332953	ebooks/415
121911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4150/4150.txt	2004-11-30 12:29:54	ebooks/4150
45231	application/zip	http://www.gutenberg.org/files/4150/4150.zip	2004-11-30 12:30:52	ebooks/4150
283458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4150.kindle.images	2020-06-02 01:24:39.776567	ebooks/4150
17286	image/jpeg	http://www.gutenberg.org/cache/epub/4150/pg4150.cover.medium.jpg	2020-06-02 01:24:40.116578	ebooks/4150
128518	text/html	http://www.gutenberg.org/ebooks/4150.html.images	2020-06-02 01:24:39.149562	ebooks/4150
128518	text/html	http://www.gutenberg.org/ebooks/4150.html.noimages	2020-06-02 01:24:39.188568	ebooks/4150
4105	image/jpeg	http://www.gutenberg.org/cache/epub/4150/pg4150.cover.small.jpg	2020-06-02 01:24:40.091593	ebooks/4150
73038	application/epub+zip	http://www.gutenberg.org/ebooks/4150.epub.images	2020-06-02 01:24:39.444575	ebooks/4150
121883	text/plain	http://www.gutenberg.org/ebooks/4150.txt.utf-8	2020-06-02 01:24:39.074582	ebooks/4150
283442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4150.kindle.noimages	2020-06-02 01:24:40.065558	ebooks/4150
73038	application/epub+zip	http://www.gutenberg.org/ebooks/4150.epub.noimages	2020-06-02 01:24:39.491574	ebooks/4150
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/4150.rdf	2020-06-11 01:03:28.101011	ebooks/4150
126578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41500/41500-8.txt	2012-11-27 14:05:00	ebooks/41500
126549	text/plain	http://www.gutenberg.org/ebooks/41500.txt.utf-8	2020-05-20 02:18:28.283928	ebooks/41500
3166	image/jpeg	http://www.gutenberg.org/cache/epub/41500/pg41500.cover.small.jpg	2020-05-20 02:18:29.602961	ebooks/41500
332724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41500.kindle.noimages	2020-05-20 02:18:29.585881	ebooks/41500
133846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41500/41500-h/41500-h.htm	2012-11-27 14:05:00	ebooks/41500
404720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41500.kindle.images	2020-05-20 02:18:29.23794	ebooks/41500
48206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41500/41500-8.zip	2012-11-27 14:05:00	ebooks/41500
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/41500.rdf	2020-06-11 01:34:39.012048	ebooks/41500
136703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41500/41500-h.zip	2012-11-27 14:05:00	ebooks/41500
126573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41500/41500.txt	2012-11-27 14:05:00	ebooks/41500
19307	image/jpeg	http://www.gutenberg.org/cache/epub/41500/pg41500.cover.medium.jpg	2020-05-20 02:18:29.618897	ebooks/41500
98208	application/epub+zip	http://www.gutenberg.org/ebooks/41500.epub.noimages	2020-05-20 02:18:28.880864	ebooks/41500
142040	application/epub+zip	http://www.gutenberg.org/ebooks/41500.epub.images	2020-05-20 02:18:28.736906	ebooks/41500
48187	application/zip	http://www.gutenberg.org/files/41500/41500.zip	2012-11-27 14:05:00	ebooks/41500
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/41501.rdf	2020-06-11 01:34:41.120009	ebooks/41501
714056	application/zip	http://www.gutenberg.org/files/41501/41501-h.zip	2012-11-27 16:03:08	ebooks/41501
72506	application/zip	http://www.gutenberg.org/files/41501/41501.zip	2012-11-27 16:03:06	ebooks/41501
11490	image/jpeg	http://www.gutenberg.org/cache/epub/41501/pg41501.cover.medium.jpg	2020-05-20 02:18:32.056861	ebooks/41501
72521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41501/41501-8.zip	2012-11-27 16:03:06	ebooks/41501
2135	image/jpeg	http://www.gutenberg.org/cache/epub/41501/pg41501.cover.small.jpg	2020-05-20 02:18:32.037823	ebooks/41501
1822354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41501.kindle.images	2020-05-20 02:18:31.441835	ebooks/41501
108418	application/epub+zip	http://www.gutenberg.org/ebooks/41501.epub.noimages	2020-05-20 02:18:30.295887	ebooks/41501
811682	application/epub+zip	http://www.gutenberg.org/ebooks/41501.epub.images	2020-05-20 02:18:30.094875	ebooks/41501
420934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41501.kindle.noimages	2020-05-20 02:18:32.015831	ebooks/41501
205666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41501/41501-8.txt	2012-11-27 16:03:04	ebooks/41501
205657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41501/41501.txt	2012-11-27 16:03:04	ebooks/41501
205634	text/plain	http://www.gutenberg.org/ebooks/41501.txt.utf-8	2020-05-20 02:18:29.718909	ebooks/41501
238921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41501/41501-h/41501-h.htm	2012-11-27 16:03:04	ebooks/41501
214401	application/zip	http://www.gutenberg.org/files/41502/41502-0.zip	2012-12-01 04:20:24	ebooks/41502
252139	application/epub+zip	http://www.gutenberg.org/ebooks/41502.epub.noimages	2020-05-20 02:18:32.82993	ebooks/41502
616651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41502/41502-h/41502-h.htm	2012-12-01 04:20:06	ebooks/41502
589710	text/plain; charset=utf-8	http://www.gutenberg.org/files/41502/41502-0.txt	2012-11-27 16:39:48	ebooks/41502
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/41502.rdf	2020-06-11 01:34:41.148011	ebooks/41502
589696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41502/41502-8.txt	2012-11-27 16:41:00	ebooks/41502
1042043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41502.kindle.noimages	2020-05-20 02:18:35.04485	ebooks/41502
4593	image/jpeg	http://www.gutenberg.org/cache/epub/41502/pg41502.cover.small.jpg	2020-05-20 02:18:35.083792	ebooks/41502
1042050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41502.kindle.images	2020-05-20 02:18:33.939816	ebooks/41502
214201	application/zip	http://www.gutenberg.org/files/41502/41502-8.zip	2012-12-01 04:20:24	ebooks/41502
25632	image/jpeg	http://www.gutenberg.org/cache/epub/41502/pg41502.cover.medium.jpg	2020-05-20 02:18:35.119849	ebooks/41502
214150	application/zip	http://www.gutenberg.org/files/41502/41502.zip	2012-12-01 04:20:24	ebooks/41502
252138	application/epub+zip	http://www.gutenberg.org/ebooks/41502.epub.images	2020-05-20 02:18:32.553834	ebooks/41502
221896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41502/41502-h.zip	2012-12-01 04:20:24	ebooks/41502
589688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41502/41502.txt	2012-11-27 16:41:00	ebooks/41502
1563039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41503/41503-8.txt	2012-11-27 23:35:02	ebooks/41503
811062	application/epub+zip	http://www.gutenberg.org/ebooks/41503.epub.noimages	2020-05-20 02:18:38.674747	ebooks/41503
25937	image/jpeg	http://www.gutenberg.org/cache/epub/41503/pg41503.cover.medium.jpg	2020-05-20 02:18:46.972845	ebooks/41503
2360	image/jpeg	http://www.gutenberg.org/cache/epub/41503/pg41503.cover.small.jpg	2020-05-20 02:18:46.79885	ebooks/41503
1757941	text/html; charset=us-ascii	http://www.gutenberg.org/files/41503/41503-h/41503-h.htm	2012-11-27 23:35:06	ebooks/41503
812815	application/epub+zip	http://www.gutenberg.org/ebooks/41503.epub.images	2020-05-20 02:18:37.430836	ebooks/41503
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/41503.rdf	2020-06-11 01:34:41.174993	ebooks/41503
2996091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41503.kindle.images	2020-05-20 02:18:42.641706	ebooks/41503
747419	application/zip	http://www.gutenberg.org/files/41503/41503-h.zip	2012-11-27 23:35:06	ebooks/41503
552937	application/zip	http://www.gutenberg.org/files/41503/41503-8.zip	2012-11-27 23:35:06	ebooks/41503
1563973	text/plain	http://www.gutenberg.org/ebooks/41503.txt.utf-8	2020-05-20 02:18:35.286839	ebooks/41503
2991178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41503.kindle.noimages	2020-05-20 02:18:46.659844	ebooks/41503
8694439	application/epub+zip	http://www.gutenberg.org/ebooks/41504.epub.images	2020-05-20 02:18:52.079788	ebooks/41504
19204283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41504.kindle.images	2020-05-20 02:19:03.252918	ebooks/41504
484671	text/plain; charset=utf-8	http://www.gutenberg.org/files/41504/41504-0.zip	2020-05-11 11:50:58	ebooks/41504
1145051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41504/41504-8.txt	2012-11-28 07:31:08	ebooks/41504
2430641	text/html	http://www.gutenberg.org/files/41504/41504-h/41504-h.htm	2012-11-28 07:42:39	ebooks/41504
781209	application/epub+zip	http://www.gutenberg.org/ebooks/41504.epub.noimages	2020-05-20 02:18:53.750756	ebooks/41504
21782	image/jpeg	http://www.gutenberg.org/cache/epub/41504/pg41504.cover.medium.jpg	2020-05-20 02:19:10.681844	ebooks/41504
3352561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41504.kindle.noimages	2020-05-20 02:19:09.821835	ebooks/41504
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/41504.rdf	2020-06-11 01:34:41.199995	ebooks/41504
3242	image/jpeg	http://www.gutenberg.org/cache/epub/41504/pg41504.cover.small.jpg	2020-05-20 02:19:10.259841	ebooks/41504
471083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41504/41504-8.zip	2012-11-28 08:08:32	ebooks/41504
8849840	text/html	http://www.gutenberg.org/files/41504/41504-h.zip	2012-11-28 08:07:44	ebooks/41504
1233407	text/plain; charset=utf-8	http://www.gutenberg.org/files/41504/41504-0.txt	2020-05-11 11:49:47	ebooks/41504
351609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41505.kindle.noimages	2020-05-20 02:19:12.86913	ebooks/41505
125245	text/plain	http://www.gutenberg.org/ebooks/41505.txt.utf-8	2020-05-20 02:19:11.58181	ebooks/41505
49248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41505/41505.zip	2012-11-28 09:13:59	ebooks/41505
125273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41505/41505-8.txt	2012-11-28 09:13:59	ebooks/41505
125285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41505/41505.txt	2012-11-28 09:13:59	ebooks/41505
113345	application/epub+zip	http://www.gutenberg.org/ebooks/41505.epub.noimages	2020-05-20 02:19:12.096812	ebooks/41505
139964	text/html	http://www.gutenberg.org/files/41505/41505-h/41505-h.htm	2012-11-28 09:19:50	ebooks/41505
3136	image/jpeg	http://www.gutenberg.org/cache/epub/41505/pg41505.cover.small.jpg	2020-05-20 02:19:12.886824	ebooks/41505
110498	text/html	http://www.gutenberg.org/files/41505/41505-h.zip	2012-11-28 09:22:38	ebooks/41505
116762	application/epub+zip	http://www.gutenberg.org/ebooks/41505.epub.images	2020-05-20 02:19:11.893829	ebooks/41505
21738	image/jpeg	http://www.gutenberg.org/cache/epub/41505/pg41505.cover.medium.jpg	2020-05-20 02:19:12.903826	ebooks/41505
49254	application/zip	http://www.gutenberg.org/files/41505/41505-8.zip	2012-11-28 09:13:59	ebooks/41505
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/41505.rdf	2020-06-11 01:34:41.226989	ebooks/41505
357102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41505.kindle.images	2020-05-20 02:19:12.477798	ebooks/41505
131163	application/zip	http://www.gutenberg.org/files/41506/41506-8.zip	2012-11-28 09:43:20	ebooks/41506
683279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41506.kindle.noimages	2020-05-20 02:19:16.21877	ebooks/41506
173047	application/epub+zip	http://www.gutenberg.org/ebooks/41506.epub.noimages	2020-05-20 02:19:14.297794	ebooks/41506
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/41506.rdf	2020-06-11 01:34:41.253988	ebooks/41506
335713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41506/41506.txt	2012-11-28 09:43:20	ebooks/41506
335696	text/plain	http://www.gutenberg.org/ebooks/41506.txt.utf-8	2020-05-20 02:19:13.008798	ebooks/41506
131127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41506/41506.zip	2012-11-28 09:43:20	ebooks/41506
750216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41506.kindle.images	2020-05-20 02:19:15.256794	ebooks/41506
16117	image/jpeg	http://www.gutenberg.org/cache/epub/41506/pg41506.cover.medium.jpg	2020-05-20 02:19:16.264754	ebooks/41506
208336	application/epub+zip	http://www.gutenberg.org/ebooks/41506.epub.images	2020-05-20 02:19:13.744833	ebooks/41506
335720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41506/41506-8.txt	2012-11-28 09:43:20	ebooks/41506
191512	application/zip	http://www.gutenberg.org/files/41506/41506-h.zip	2012-11-28 09:43:20	ebooks/41506
2462	image/jpeg	http://www.gutenberg.org/cache/epub/41506/pg41506.cover.small.jpg	2020-05-20 02:19:16.242821	ebooks/41506
411669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41506/41506-h/41506-h.htm	2012-11-28 09:43:20	ebooks/41506
4351	image/jpeg	http://www.gutenberg.org/cache/epub/41507/pg41507.cover.small.jpg	2020-05-20 02:19:17.625757	ebooks/41507
76221	text/plain	http://www.gutenberg.org/ebooks/41507.txt.utf-8	2020-05-20 02:19:16.379754	ebooks/41507
131733	application/epub+zip	http://www.gutenberg.org/ebooks/41507.epub.noimages	2020-05-20 02:19:16.820793	ebooks/41507
31446	image/jpeg	http://www.gutenberg.org/cache/epub/41507/pg41507.cover.medium.jpg	2020-05-20 02:19:17.641744	ebooks/41507
76249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41507/41507.txt	2012-11-28 09:44:32	ebooks/41507
339937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41507.kindle.noimages	2020-05-20 02:19:17.608778	ebooks/41507
28217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41507/41507.zip	2012-11-28 09:44:32	ebooks/41507
144975	application/epub+zip	http://www.gutenberg.org/ebooks/41507.epub.images	2020-05-20 02:19:16.6098	ebooks/41507
137679	application/zip	http://www.gutenberg.org/files/41507/41507-h.zip	2012-11-28 09:44:32	ebooks/41507
97758	text/html; charset=utf-8	http://www.gutenberg.org/files/41507/41507-h/41507-h.htm	2012-11-28 09:44:32	ebooks/41507
361331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41507.kindle.images	2020-05-20 02:19:17.214744	ebooks/41507
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/41507.rdf	2020-06-11 01:34:41.277995	ebooks/41507
4108339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41508.kindle.images	2020-05-20 02:19:21.111687	ebooks/41508
388480	application/epub+zip	http://www.gutenberg.org/ebooks/41508.epub.noimages	2020-05-20 02:19:18.906714	ebooks/41508
843691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41508/41508.txt	2012-11-28 10:19:38	ebooks/41508
1520188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41508.kindle.noimages	2020-05-20 02:19:22.87069	ebooks/41508
325624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41508/41508-8.zip	2012-11-28 10:19:50	ebooks/41508
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/41508.rdf	2020-06-11 01:34:41.303992	ebooks/41508
902058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41508/41508-h/41508-h.htm	2012-11-28 10:18:12	ebooks/41508
843658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41508/41508-8.txt	2012-11-28 10:18:12	ebooks/41508
1849371	application/zip	http://www.gutenberg.org/files/41508/41508-h.zip	2012-11-28 10:19:50	ebooks/41508
2287	image/jpeg	http://www.gutenberg.org/cache/epub/41508/pg41508.cover.small.jpg	2020-05-20 02:19:22.906665	ebooks/41508
1847759	application/epub+zip	http://www.gutenberg.org/ebooks/41508.epub.images	2020-05-20 02:19:18.547743	ebooks/41508
843697	text/plain	http://www.gutenberg.org/ebooks/41508.txt.utf-8	2020-05-20 02:19:17.751752	ebooks/41508
325532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41508/41508.zip	2012-11-28 10:19:50	ebooks/41508
11290	image/jpeg	http://www.gutenberg.org/cache/epub/41508/pg41508.cover.medium.jpg	2020-05-20 02:19:22.937679	ebooks/41508
458634	text/html	http://www.gutenberg.org/files/41509/41509-h/41509-h.htm	2012-11-29 06:45:24	ebooks/41509
434493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41509/41509-8.txt	2012-11-29 06:41:28	ebooks/41509
286685	application/epub+zip	http://www.gutenberg.org/ebooks/41509.epub.images	2020-05-20 02:19:23.567697	ebooks/41509
435084	text/plain	http://www.gutenberg.org/ebooks/41509.txt.utf-8	2020-05-20 02:19:23.071682	ebooks/41509
21045	image/jpeg	http://www.gutenberg.org/cache/epub/41509/pg41509.cover.medium.jpg	2020-05-20 02:19:25.917852	ebooks/41509
172731	application/zip	http://www.gutenberg.org/files/41509/41509-8.zip	2012-11-29 06:41:28	ebooks/41509
997589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41509.kindle.images	2020-05-20 02:19:24.841842	ebooks/41509
172651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41509/41509.zip	2012-11-29 06:41:28	ebooks/41509
434500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41509/41509.txt	2012-11-29 06:41:28	ebooks/41509
858797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41509.kindle.noimages	2020-05-20 02:19:25.836845	ebooks/41509
207525	application/epub+zip	http://www.gutenberg.org/ebooks/41509.epub.noimages	2020-05-20 02:19:23.849735	ebooks/41509
382270	text/html	http://www.gutenberg.org/files/41509/41509-h.zip	2012-11-29 06:48:05	ebooks/41509
4639	image/jpeg	http://www.gutenberg.org/cache/epub/41509/pg41509.cover.small.jpg	2020-05-20 02:19:25.878841	ebooks/41509
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/41509.rdf	2020-06-11 01:34:41.33199	ebooks/41509
110159	text/html	http://www.gutenberg.org/ebooks/4151.html.images	2020-06-02 01:24:40.30155	ebooks/4151
65036	application/epub+zip	http://www.gutenberg.org/ebooks/4151.epub.noimages	2020-06-02 01:24:40.439547	ebooks/4151
17350	image/jpeg	http://www.gutenberg.org/cache/epub/4151/pg4151.cover.medium.jpg	2020-06-02 01:24:41.009534	ebooks/4151
65036	application/epub+zip	http://www.gutenberg.org/ebooks/4151.epub.images	2020-06-02 01:24:40.396548	ebooks/4151
110159	text/html	http://www.gutenberg.org/ebooks/4151.html.noimages	2020-06-02 01:24:40.335557	ebooks/4151
4107	image/jpeg	http://www.gutenberg.org/cache/epub/4151/pg4151.cover.small.jpg	2020-06-02 01:24:40.985532	ebooks/4151
254060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4151.kindle.images	2020-06-02 01:24:40.69854	ebooks/4151
38141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4151/4151.zip	2004-11-30 12:36:22	ebooks/4151
254048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4151.kindle.noimages	2020-06-02 01:24:40.959541	ebooks/4151
103728	text/plain	http://www.gutenberg.org/ebooks/4151.txt.utf-8	2020-06-02 01:24:40.234552	ebooks/4151
15814	application/rdf+xml	http://www.gutenberg.org/ebooks/4151.rdf	2020-06-11 01:03:28.130011	ebooks/4151
103756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4151/4151.txt	2004-11-30 12:35:56	ebooks/4151
145319	application/epub+zip	http://www.gutenberg.org/ebooks/41510.epub.images	2020-05-20 02:19:26.436821	ebooks/41510
145321	application/epub+zip	http://www.gutenberg.org/ebooks/41510.epub.noimages	2020-05-20 02:19:26.673847	ebooks/41510
283983	text/plain	http://www.gutenberg.org/ebooks/41510.txt.utf-8	2020-05-20 02:19:26.067843	ebooks/41510
8057	image/jpeg	http://www.gutenberg.org/cache/epub/41510/pg41510.cover.medium.jpg	2020-05-20 02:19:28.431838	ebooks/41510
283980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41510/41510.txt	2012-11-29 10:08:03	ebooks/41510
1695	image/jpeg	http://www.gutenberg.org/cache/epub/41510/pg41510.cover.small.jpg	2020-05-20 02:19:28.412792	ebooks/41510
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/41510.rdf	2020-06-11 01:34:41.35599	ebooks/41510
317062	text/html	http://www.gutenberg.org/files/41510/41510-h/41510-h.htm	2012-11-29 10:14:25	ebooks/41510
551729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41510.kindle.noimages	2020-05-20 02:19:28.390795	ebooks/41510
103289	application/zip	http://www.gutenberg.org/files/41510/41510.zip	2012-11-29 10:08:03	ebooks/41510
551735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41510.kindle.images	2020-05-20 02:19:27.524818	ebooks/41510
137761	application/zip	http://www.gutenberg.org/files/41510/41510-h.zip	2012-11-29 10:17:33	ebooks/41510
303920	text/x-rst	http://www.gutenberg.org/files/41511/41511-rst/41511-rst.rst	2012-11-29 16:32:38	ebooks/41511
674984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41511.kindle.noimages	2020-05-20 02:19:34.320723	ebooks/41511
3555883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41511.kindle.images	2020-05-20 02:19:33.56173	ebooks/41511
1668027	application/epub+zip	http://www.gutenberg.org/ebooks/41511.epub.images	2020-05-20 02:19:30.853769	ebooks/41511
197520	application/epub+zip	http://www.gutenberg.org/ebooks/41511.epub.noimages	2020-05-20 02:19:32.152772	ebooks/41511
20030	application/rdf+xml	http://www.gutenberg.org/ebooks/41511.rdf	2020-06-11 01:34:41.391988	ebooks/41511
1600365	application/zip	http://www.gutenberg.org/files/41511/41511-rst.zip	2012-11-29 16:32:38	ebooks/41511
1949	image/jpeg	http://www.gutenberg.org/cache/epub/41511/pg41511.cover.small.jpg	2020-05-20 02:19:34.676714	ebooks/41511
119251	application/zip	http://www.gutenberg.org/files/41511/41511-8.zip	2012-11-29 16:32:32	ebooks/41511
10874	image/jpeg	http://www.gutenberg.org/cache/epub/41511/pg41511.cover.medium.jpg	2020-05-20 02:19:34.958741	ebooks/41511
119437	text/plain; charset=utf-8	http://www.gutenberg.org/files/41511/41511-0.zip	2012-11-29 16:32:28	ebooks/41511
119225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41511/41511.zip	2012-11-29 16:32:36	ebooks/41511
362060	text/html; charset=utf-8	http://www.gutenberg.org/files/41511/41511-h/41511-h.html	2012-11-29 16:31:46	ebooks/41511
1899359	application/pdf	http://www.gutenberg.org/ebooks/41511.pdf.images	2020-05-20 02:19:36.823698	ebooks/41511
303920	text/x-rst	http://www.gutenberg.org/ebooks/41511.rst.gen	2020-05-20 02:19:29.495814	ebooks/41511
317607	text/plain; charset=utf-8	http://www.gutenberg.org/files/41511/41511-0.txt	2012-11-29 16:32:28	ebooks/41511
316862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41511/41511.txt	2012-11-29 16:32:36	ebooks/41511
316864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41511/41511-8.txt	2012-11-29 16:32:32	ebooks/41511
1614245	application/zip	http://www.gutenberg.org/files/41511/41511-h.zip	2012-11-29 16:31:46	ebooks/41511
402856	application/pdf	http://www.gutenberg.org/ebooks/41511.pdf.noimages	2020-05-20 02:19:38.737962	ebooks/41511
172402	application/epub+zip	http://www.gutenberg.org/ebooks/41512.epub.noimages	2020-05-20 02:19:39.917946	ebooks/41512
363660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41512/41512.txt	2012-11-30 02:13:24	ebooks/41512
385503	text/html; charset=utf-8	http://www.gutenberg.org/files/41512/41512-h/41512-h.htm	2012-11-30 02:13:30	ebooks/41512
699002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41512.kindle.noimages	2020-05-20 02:19:41.60592	ebooks/41512
136960	application/zip	http://www.gutenberg.org/files/41512/41512.zip	2012-11-30 02:13:30	ebooks/41512
136986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41512/41512-8.zip	2012-11-30 02:13:30	ebooks/41512
372865	text/plain; charset=utf-8	http://www.gutenberg.org/files/41512/41512-0.txt	2012-11-30 02:13:18	ebooks/41512
363671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41512/41512-8.txt	2012-11-30 02:13:24	ebooks/41512
16896	application/rdf+xml	http://www.gutenberg.org/ebooks/41512.rdf	2020-06-11 01:34:41.421997	ebooks/41512
1511420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41512.kindle.images	2020-05-20 02:19:40.803931	ebooks/41512
16818	image/jpeg	http://www.gutenberg.org/cache/epub/41512/pg41512.cover.medium.jpg	2020-05-20 02:19:41.681928	ebooks/41512
790206	application/zip	http://www.gutenberg.org/files/41512/41512-h.zip	2012-11-30 02:13:30	ebooks/41512
3762	image/jpeg	http://www.gutenberg.org/cache/epub/41512/pg41512.cover.small.jpg	2020-05-20 02:19:41.645942	ebooks/41512
655924	application/epub+zip	http://www.gutenberg.org/ebooks/41512.epub.images	2020-05-20 02:19:39.712953	ebooks/41512
138172	application/zip	http://www.gutenberg.org/files/41512/41512-0.zip	2012-11-30 02:13:30	ebooks/41512
316177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41513/41513.txt	2012-11-30 02:21:06	ebooks/41513
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/41513.rdf	2020-06-11 01:34:41.450988	ebooks/41513
778914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41513.kindle.noimages	2020-05-20 02:19:43.976894	ebooks/41513
334705	text/html; charset=utf-8	http://www.gutenberg.org/files/41513/41513-h/41513-h.htm	2012-11-30 02:21:08	ebooks/41513
237998	application/epub+zip	http://www.gutenberg.org/ebooks/41513.epub.noimages	2020-05-20 02:19:42.485921	ebooks/41513
303407	application/epub+zip	http://www.gutenberg.org/ebooks/41513.epub.images	2020-05-20 02:19:42.240943	ebooks/41513
402264	text/html; charset=utf-8	http://www.gutenberg.org/files/41513/41513-h.zip	2012-11-30 02:21:08	ebooks/41513
887503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41513.kindle.images	2020-05-20 02:19:43.230901	ebooks/41513
119710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41513/41513-8.zip	2012-11-30 02:21:08	ebooks/41513
316185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41513/41513-8.txt	2012-11-30 02:21:06	ebooks/41513
325367	text/plain; charset=utf-8	http://www.gutenberg.org/files/41513/41513-0.txt	2012-11-30 02:21:04	ebooks/41513
119693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41513/41513.zip	2012-11-30 02:21:08	ebooks/41513
3872	image/jpeg	http://www.gutenberg.org/cache/epub/41513/pg41513.cover.small.jpg	2020-05-20 02:19:44.201911	ebooks/41513
25264	image/jpeg	http://www.gutenberg.org/cache/epub/41513/pg41513.cover.medium.jpg	2020-05-20 02:19:44.237892	ebooks/41513
120849	application/zip	http://www.gutenberg.org/files/41513/41513-0.zip	2012-11-30 02:21:08	ebooks/41513
142038	text/plain	http://www.gutenberg.org/ebooks/41514.txt.utf-8	2020-05-20 02:19:44.348886	ebooks/41514
55163	application/zip	http://www.gutenberg.org/files/41514/41514.zip	2012-11-30 06:41:10	ebooks/41514
163328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41514/41514-h/41514-h.htm	2012-11-30 06:41:08	ebooks/41514
252315	application/zip	http://www.gutenberg.org/files/41514/41514-h.zip	2012-11-30 06:41:10	ebooks/41514
262030	application/epub+zip	http://www.gutenberg.org/ebooks/41514.epub.images	2020-05-20 02:19:44.649907	ebooks/41514
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/41514.rdf	2020-06-11 01:34:41.473994	ebooks/41514
3523	image/jpeg	http://www.gutenberg.org/cache/epub/41514/pg41514.cover.small.jpg	2020-05-20 02:19:46.161868	ebooks/41514
102850	application/epub+zip	http://www.gutenberg.org/ebooks/41514.epub.noimages	2020-05-20 02:19:44.85091	ebooks/41514
355194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41514.kindle.noimages	2020-05-20 02:19:46.142871	ebooks/41514
17816	image/jpeg	http://www.gutenberg.org/cache/epub/41514/pg41514.cover.medium.jpg	2020-05-20 02:19:46.179859	ebooks/41514
709362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41514.kindle.images	2020-05-20 02:19:45.686877	ebooks/41514
142068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41514/41514.txt	2012-11-30 06:41:08	ebooks/41514
170745	text/plain; charset=utf-8	http://www.gutenberg.org/files/41515/41515-0.zip	2012-11-30 04:31:20	ebooks/41515
467512	text/html	http://www.gutenberg.org/files/41515/41515-h/41515-h.htm	2012-11-30 04:36:38	ebooks/41515
456925	text/plain; charset=utf-8	http://www.gutenberg.org/files/41515/41515-0.txt	2012-11-30 04:31:20	ebooks/41515
827461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41515.kindle.noimages	2020-05-20 02:19:48.63285	ebooks/41515
618347	application/zip	http://www.gutenberg.org/files/41515/41515-h.zip	2012-11-30 04:40:23	ebooks/41515
23149	image/jpeg	http://www.gutenberg.org/cache/epub/41515/pg41515.cover.medium.jpg	2020-05-20 02:19:48.710868	ebooks/41515
169189	application/zip	http://www.gutenberg.org/files/41515/41515-8.zip	2012-11-30 04:31:20	ebooks/41515
203801	application/epub+zip	http://www.gutenberg.org/ebooks/41515.epub.noimages	2020-05-20 02:19:46.82788	ebooks/41515
1272382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41515.kindle.images	2020-05-20 02:19:47.74784	ebooks/41515
469894	application/epub+zip	http://www.gutenberg.org/ebooks/41515.epub.images	2020-05-20 02:19:46.60791	ebooks/41515
169176	application/zip	http://www.gutenberg.org/files/41515/41515.zip	2012-11-30 04:31:20	ebooks/41515
445337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41515/41515.txt	2012-11-30 04:31:20	ebooks/41515
4824	image/jpeg	http://www.gutenberg.org/cache/epub/41515/pg41515.cover.small.jpg	2020-05-20 02:19:48.673844	ebooks/41515
445329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41515/41515-8.txt	2012-11-30 04:31:20	ebooks/41515
16628	application/rdf+xml	http://www.gutenberg.org/ebooks/41515.rdf	2020-06-11 01:34:41.50399	ebooks/41515
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/41516.rdf	2020-06-11 01:34:41.530989	ebooks/41516
220084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41516/41516.zip	2012-11-30 06:14:52	ebooks/41516
1257863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41516.kindle.images	2020-05-20 02:19:51.992809	ebooks/41516
15477	image/jpeg	http://www.gutenberg.org/cache/epub/41516/pg41516.cover.medium.jpg	2020-05-20 02:19:53.982786	ebooks/41516
220219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41516/41516-8.zip	2012-11-30 06:14:52	ebooks/41516
3521	image/jpeg	http://www.gutenberg.org/cache/epub/41516/pg41516.cover.small.jpg	2020-05-20 02:19:53.809788	ebooks/41516
554010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41516/41516-8.txt	2012-11-30 06:14:52	ebooks/41516
681825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41516/41516-h/41516-h.htm	2012-11-30 06:14:52	ebooks/41516
285730	application/epub+zip	http://www.gutenberg.org/ebooks/41516.epub.noimages	2020-05-20 02:19:50.33782	ebooks/41516
554018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41516/41516.txt	2012-11-30 06:14:52	ebooks/41516
554089	text/plain	http://www.gutenberg.org/ebooks/41516.txt.utf-8	2020-05-20 02:19:48.858878	ebooks/41516
281043	application/zip	http://www.gutenberg.org/files/41516/41516-h.zip	2012-11-30 06:14:52	ebooks/41516
329095	application/epub+zip	http://www.gutenberg.org/ebooks/41516.epub.images	2020-05-20 02:19:49.782816	ebooks/41516
1176502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41516.kindle.noimages	2020-05-20 02:19:53.63184	ebooks/41516
33116	application/epub+zip	http://www.gutenberg.org/ebooks/41517.epub.images	2020-05-20 02:19:54.486756	ebooks/41517
35544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41517/41517-8.txt	2012-12-09 08:50:54	ebooks/41517
130848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41517.kindle.images	2020-05-20 02:19:54.674765	ebooks/41517
39044	text/html	http://www.gutenberg.org/ebooks/41517.html.noimages	2020-05-20 02:19:54.444775	ebooks/41517
13519	image/jpeg	http://www.gutenberg.org/cache/epub/41517/pg41517.cover.medium.jpg	2020-05-20 02:19:54.879756	ebooks/41517
14481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41517/41517-8.zip	2012-12-09 08:51:10	ebooks/41517
33115	application/epub+zip	http://www.gutenberg.org/ebooks/41517.epub.noimages	2020-05-20 02:19:54.521759	ebooks/41517
35755	text/plain	http://www.gutenberg.org/ebooks/41517.txt.utf-8	2020-05-20 02:19:54.389797	ebooks/41517
130839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41517.kindle.noimages	2020-05-20 02:19:54.831772	ebooks/41517
3746	image/jpeg	http://www.gutenberg.org/cache/epub/41517/pg41517.cover.small.jpg	2020-05-20 02:19:54.855776	ebooks/41517
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/41517.rdf	2020-06-11 01:34:41.553987	ebooks/41517
39044	text/html	http://www.gutenberg.org/ebooks/41517.html.images	2020-05-20 02:19:54.423804	ebooks/41517
32108	application/epub+zip	http://www.gutenberg.org/ebooks/41518.epub.noimages	2020-05-20 02:19:55.118749	ebooks/41518
3168	image/jpeg	http://www.gutenberg.org/cache/epub/41518/pg41518.cover.small.jpg	2020-05-20 02:19:55.584741	ebooks/41518
39347	text/html	http://www.gutenberg.org/ebooks/41518.html.noimages	2020-05-20 02:19:55.041764	ebooks/41518
14204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41518/41518.zip	2012-11-30 06:31:14	ebooks/41518
35985	text/plain	http://www.gutenberg.org/ebooks/41518.txt.utf-8	2020-05-20 02:19:54.983746	ebooks/41518
32107	application/epub+zip	http://www.gutenberg.org/ebooks/41518.epub.images	2020-05-20 02:19:55.082747	ebooks/41518
36013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41518/41518.txt	2012-11-30 06:31:14	ebooks/41518
12086	image/jpeg	http://www.gutenberg.org/cache/epub/41518/pg41518.cover.medium.jpg	2020-05-20 02:19:55.608747	ebooks/41518
129407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41518.kindle.images	2020-05-20 02:19:55.274817	ebooks/41518
39347	text/html	http://www.gutenberg.org/ebooks/41518.html.images	2020-05-20 02:19:55.019749	ebooks/41518
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/41518.rdf	2020-06-11 01:34:41.576996	ebooks/41518
129400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41518.kindle.noimages	2020-05-20 02:19:55.431764	ebooks/41518
10994	image/jpeg	http://www.gutenberg.org/cache/epub/41519/pg41519.cover.medium.jpg	2020-05-20 02:19:57.821711	ebooks/41519
226838	text/plain	http://www.gutenberg.org/ebooks/41519.txt.utf-8	2020-05-20 02:19:55.717755	ebooks/41519
134042	application/epub+zip	http://www.gutenberg.org/ebooks/41519.epub.noimages	2020-05-20 02:19:56.495754	ebooks/41519
525510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41519.kindle.images	2020-05-20 02:19:57.138735	ebooks/41519
1751	image/jpeg	http://www.gutenberg.org/cache/epub/41519/pg41519.cover.small.jpg	2020-05-20 02:19:57.798726	ebooks/41519
153240	application/epub+zip	http://www.gutenberg.org/ebooks/41519.epub.images	2020-05-20 02:19:56.203775	ebooks/41519
487780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41519.kindle.noimages	2020-05-20 02:19:57.775714	ebooks/41519
260190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41519/41519-h/41519-h.htm	2012-11-30 09:52:02	ebooks/41519
146396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41519/41519-h.zip	2012-11-30 09:52:02	ebooks/41519
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/41519.rdf	2020-06-11 01:34:41.600986	ebooks/41519
226866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41519/41519.txt	2012-11-30 09:52:02	ebooks/41519
77995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41519/41519.zip	2012-11-30 09:52:02	ebooks/41519
24439	application/zip	http://www.gutenberg.org/files/4152/4152.zip	2004-11-30 12:39:36	ebooks/4152
69962	text/html	http://www.gutenberg.org/ebooks/4152.html.images	2020-06-02 01:24:41.168554	ebooks/4152
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4152.rdf	2020-06-11 01:03:28.158013	ebooks/4152
49346	application/epub+zip	http://www.gutenberg.org/ebooks/4152.epub.noimages	2020-06-02 01:24:41.285547	ebooks/4152
64967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4152/4152.txt	2004-11-30 12:38:54	ebooks/4152
49346	application/epub+zip	http://www.gutenberg.org/ebooks/4152.epub.images	2020-06-02 01:24:41.247531	ebooks/4152
69962	text/html	http://www.gutenberg.org/ebooks/4152.html.noimages	2020-06-02 01:24:41.195538	ebooks/4152
17252	image/jpeg	http://www.gutenberg.org/cache/epub/4152/pg4152.cover.medium.jpg	2020-06-02 01:24:41.740524	ebooks/4152
64939	text/plain	http://www.gutenberg.org/ebooks/4152.txt.utf-8	2020-06-02 01:24:41.119546	ebooks/4152
193030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4152.kindle.images	2020-06-02 01:24:41.487526	ebooks/4152
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4152/pg4152.cover.small.jpg	2020-06-02 01:24:41.715532	ebooks/4152
193018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4152.kindle.noimages	2020-06-02 01:24:41.690534	ebooks/4152
117850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41520/41520.zip	2012-11-30 11:12:58	ebooks/41520
312331	text/plain	http://www.gutenberg.org/ebooks/41520.txt.utf-8	2020-05-20 02:19:57.925749	ebooks/41520
341315	text/html; charset=utf-8	http://www.gutenberg.org/files/41520/41520-h/41520-h.htm	2012-11-30 11:12:58	ebooks/41520
608002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41520.kindle.noimages	2020-05-20 02:19:59.862684	ebooks/41520
629185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41520.kindle.images	2020-05-20 02:19:59.144695	ebooks/41520
10063	image/jpeg	http://www.gutenberg.org/cache/epub/41520/pg41520.cover.medium.jpg	2020-05-20 02:19:59.898686	ebooks/41520
312353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41520/41520.txt	2012-11-30 11:12:56	ebooks/41520
312356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41520/41520-8.txt	2012-11-30 11:12:56	ebooks/41520
159144	application/epub+zip	http://www.gutenberg.org/ebooks/41520.epub.noimages	2020-05-20 02:19:58.441713	ebooks/41520
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/41520.rdf	2020-06-11 01:34:41.626992	ebooks/41520
1541	image/jpeg	http://www.gutenberg.org/cache/epub/41520/pg41520.cover.small.jpg	2020-05-20 02:19:59.881688	ebooks/41520
117883	application/zip	http://www.gutenberg.org/files/41520/41520-8.zip	2012-11-30 11:12:58	ebooks/41520
159773	text/html; charset=utf-8	http://www.gutenberg.org/files/41520/41520-h.zip	2012-11-30 11:12:58	ebooks/41520
169891	application/epub+zip	http://www.gutenberg.org/ebooks/41520.epub.images	2020-05-20 02:19:58.256749	ebooks/41520
4097765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41521/41521-h.zip	2012-11-30 16:18:54	ebooks/41521
4126463	application/epub+zip	http://www.gutenberg.org/ebooks/41521.epub.images	2020-05-20 02:20:00.884723	ebooks/41521
2527	image/jpeg	http://www.gutenberg.org/cache/epub/41521/pg41521.cover.small.jpg	2020-05-20 02:20:06.934833	ebooks/41521
331216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41521/41521-8.zip	2012-11-30 16:18:54	ebooks/41521
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/41521.rdf	2020-06-11 01:34:41.653991	ebooks/41521
977726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41521/41521-h/41521-h.htm	2012-11-30 16:18:48	ebooks/41521
1616796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41521.kindle.noimages	2020-05-20 02:20:06.887847	ebooks/41521
909439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41521/41521-8.txt	2012-11-30 16:18:48	ebooks/41521
909436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41521/41521.txt	2012-11-30 16:18:48	ebooks/41521
331156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41521/41521.zip	2012-11-30 16:18:52	ebooks/41521
14531	image/jpeg	http://www.gutenberg.org/cache/epub/41521/pg41521.cover.medium.jpg	2020-05-20 02:20:06.979806	ebooks/41521
909444	text/plain	http://www.gutenberg.org/ebooks/41521.txt.utf-8	2020-05-20 02:20:00.014687	ebooks/41521
301955	text/html	http://www.gutenberg.org/files/41526/41526-h.zip	2012-12-01 06:46:11	ebooks/41526
9041063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41521.kindle.images	2020-05-20 02:20:05.112839	ebooks/41521
408328	application/epub+zip	http://www.gutenberg.org/ebooks/41521.epub.noimages	2020-05-20 02:20:01.217675	ebooks/41521
265275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41522/41522-8.txt	2012-11-30 17:52:42	ebooks/41522
300979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41522/41522-h/41522-h.htm	2012-11-30 17:52:46	ebooks/41522
483330	application/zip	http://www.gutenberg.org/files/41522/41522-h.zip	2012-11-30 17:52:46	ebooks/41522
23514	image/jpeg	http://www.gutenberg.org/cache/epub/41522/pg41522.cover.medium.jpg	2020-05-20 02:20:09.819769	ebooks/41522
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/41522.rdf	2020-06-11 01:34:41.680996	ebooks/41522
101941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41522/41522-8.zip	2012-11-30 17:52:46	ebooks/41522
1263255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41522.kindle.images	2020-05-20 02:20:09.058833	ebooks/41522
270131	text/plain	http://www.gutenberg.org/ebooks/41522.txt.utf-8	2020-05-20 02:20:07.132799	ebooks/41522
3981	image/jpeg	http://www.gutenberg.org/cache/epub/41522/pg41522.cover.small.jpg	2020-05-20 02:20:09.79682	ebooks/41522
495579	application/epub+zip	http://www.gutenberg.org/ebooks/41522.epub.images	2020-05-20 02:20:07.743824	ebooks/41522
163008	application/epub+zip	http://www.gutenberg.org/ebooks/41522.epub.noimages	2020-05-20 02:20:08.277815	ebooks/41522
600012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41522.kindle.noimages	2020-05-20 02:20:09.773787	ebooks/41522
271808	text/plain	http://www.gutenberg.org/ebooks/41523.txt.utf-8	2020-05-20 02:20:09.922782	ebooks/41523
304720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41523/41523-h/41523-h.htm	2012-11-30 17:53:26	ebooks/41523
175112	application/epub+zip	http://www.gutenberg.org/ebooks/41523.epub.noimages	2020-05-20 02:20:11.034777	ebooks/41523
266652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41523/41523-8.txt	2012-11-30 17:53:24	ebooks/41523
24060	image/jpeg	http://www.gutenberg.org/cache/epub/41523/pg41523.cover.medium.jpg	2020-05-20 02:20:12.687738	ebooks/41523
1738201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41523.kindle.images	2020-05-20 02:20:11.918731	ebooks/41523
626456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41523.kindle.noimages	2020-05-20 02:20:12.641754	ebooks/41523
763719	application/zip	http://www.gutenberg.org/files/41523/41523-h.zip	2012-11-30 17:53:28	ebooks/41523
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/41523.rdf	2020-06-11 01:34:41.705986	ebooks/41523
3666	image/jpeg	http://www.gutenberg.org/cache/epub/41523/pg41523.cover.small.jpg	2020-05-20 02:20:12.665734	ebooks/41523
734309	application/epub+zip	http://www.gutenberg.org/ebooks/41523.epub.images	2020-05-20 02:20:10.574776	ebooks/41523
103472	application/zip	http://www.gutenberg.org/files/41523/41523-8.zip	2012-11-30 17:53:28	ebooks/41523
440693	text/plain	http://www.gutenberg.org/ebooks/41524.txt.utf-8	2020-05-20 02:20:12.793745	ebooks/41524
163731	application/zip	http://www.gutenberg.org/files/41524/41524-8.zip	2012-12-01 09:47:32	ebooks/41524
1792536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41524.kindle.images	2020-05-20 02:20:14.766707	ebooks/41524
163652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41524/41524.zip	2012-12-01 09:47:32	ebooks/41524
20669	image/jpeg	http://www.gutenberg.org/cache/epub/41524/pg41524.cover.medium.jpg	2020-05-20 02:20:15.774692	ebooks/41524
3447	image/jpeg	http://www.gutenberg.org/cache/epub/41524/pg41524.cover.small.jpg	2020-05-20 02:20:15.753726	ebooks/41524
440655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41524/41524-8.txt	2012-12-01 09:47:30	ebooks/41524
458831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41524/41524-h/41524-h.htm	2012-12-01 09:47:30	ebooks/41524
752008	application/epub+zip	http://www.gutenberg.org/ebooks/41524.epub.images	2020-05-20 02:20:13.336751	ebooks/41524
938242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41524.kindle.noimages	2020-05-20 02:20:15.731717	ebooks/41524
16826	application/rdf+xml	http://www.gutenberg.org/ebooks/41524.rdf	2020-06-11 01:34:41.736026	ebooks/41524
288402	application/epub+zip	http://www.gutenberg.org/ebooks/41524.epub.noimages	2020-05-20 02:20:13.697711	ebooks/41524
961381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41524/41524-h.zip	2012-12-01 09:47:32	ebooks/41524
440647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41524/41524.txt	2012-12-01 09:47:30	ebooks/41524
1835714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41525.kindle.images	2020-05-20 02:20:18.767941	ebooks/41525
139437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41525/41525.zip	2012-12-02 06:03:44	ebooks/41525
370917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41525/41525.txt	2012-12-02 06:03:38	ebooks/41525
139496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41525/41525-8.zip	2012-12-02 06:03:44	ebooks/41525
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/41525.rdf	2020-06-11 01:34:41.764004	ebooks/41525
2079	image/jpeg	http://www.gutenberg.org/cache/epub/41525/pg41525.cover.small.jpg	2020-05-20 02:20:19.841978	ebooks/41525
370926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41525/41525-8.txt	2012-12-02 06:03:36	ebooks/41525
731248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41525/41525-h.zip	2012-12-02 06:03:44	ebooks/41525
449104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41525/41525-h/41525-h.htm	2012-12-02 06:03:38	ebooks/41525
872828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41525.kindle.noimages	2020-05-20 02:20:19.808944	ebooks/41525
754518	application/epub+zip	http://www.gutenberg.org/ebooks/41525.epub.images	2020-05-20 02:20:16.580703	ebooks/41525
13533	image/jpeg	http://www.gutenberg.org/cache/epub/41525/pg41525.cover.medium.jpg	2020-05-20 02:20:19.87296	ebooks/41525
268824	application/epub+zip	http://www.gutenberg.org/ebooks/41525.epub.noimages	2020-05-20 02:20:16.993728	ebooks/41525
370927	text/plain	http://www.gutenberg.org/ebooks/41525.txt.utf-8	2020-05-20 02:20:15.8877	ebooks/41525
544951	text/html	http://www.gutenberg.org/files/41526/41526-h/41526-h.htm	2012-12-01 06:42:50	ebooks/41526
2964	image/jpeg	http://www.gutenberg.org/cache/epub/41526/pg41526.cover.small.jpg	2020-05-20 02:20:22.728951	ebooks/41526
201069	application/zip	http://www.gutenberg.org/files/41526/41526-0.zip	2012-12-01 06:37:04	ebooks/41526
532594	text/plain; charset=utf-8	http://www.gutenberg.org/files/41526/41526-0.txt	2012-12-01 06:37:04	ebooks/41526
523008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41526/41526-8.txt	2012-12-01 06:37:04	ebooks/41526
199759	application/zip	http://www.gutenberg.org/files/41526/41526.zip	2012-12-01 06:37:04	ebooks/41526
941801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41526.kindle.noimages	2020-05-20 02:20:22.687906	ebooks/41526
12211	image/jpeg	http://www.gutenberg.org/cache/epub/41526/pg41526.cover.medium.jpg	2020-05-20 02:20:22.767926	ebooks/41526
941772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41526.kindle.images	2020-05-20 02:20:21.628959	ebooks/41526
234296	application/epub+zip	http://www.gutenberg.org/ebooks/41526.epub.images	2020-05-20 02:20:20.344983	ebooks/41526
523015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41526/41526.txt	2012-12-01 06:37:04	ebooks/41526
199862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41526/41526-8.zip	2012-12-01 06:37:04	ebooks/41526
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/41526.rdf	2020-06-11 01:34:41.796988	ebooks/41526
234297	application/epub+zip	http://www.gutenberg.org/ebooks/41526.epub.noimages	2020-05-20 02:20:20.571918	ebooks/41526
49129	text/plain; charset=utf-8	http://www.gutenberg.org/files/41527/41527-0.txt	2012-12-01 04:52:08	ebooks/41527
18758	application/zip	http://www.gutenberg.org/files/41527/41527.zip	2012-12-01 04:53:40	ebooks/41527
18835	application/zip	http://www.gutenberg.org/files/41527/41527-0.zip	2012-12-01 04:53:40	ebooks/41527
49029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41527/41527-8.txt	2012-12-01 04:52:52	ebooks/41527
49022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41527/41527.txt	2012-12-01 04:52:52	ebooks/41527
1761946	application/epub+zip	http://www.gutenberg.org/ebooks/41527.epub.images	2020-05-20 02:20:23.134938	ebooks/41527
56550	text/html; charset=utf-8	http://www.gutenberg.org/files/41527/41527-h/41527-h.htm	2012-12-01 04:52:12	ebooks/41527
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/41527.rdf	2020-06-11 01:34:41.825988	ebooks/41527
1804789	application/zip	http://www.gutenberg.org/files/41527/41527-h.zip	2012-12-01 04:53:40	ebooks/41527
260478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41527.kindle.noimages	2020-05-20 02:20:24.247873	ebooks/41527
17538	image/jpeg	http://www.gutenberg.org/cache/epub/41527/pg41527.cover.medium.jpg	2020-05-20 02:20:24.282884	ebooks/41527
18775	application/zip	http://www.gutenberg.org/files/41527/41527-8.zip	2012-12-01 04:53:40	ebooks/41527
2913530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41527.kindle.images	2020-05-20 02:20:23.9919	ebooks/41527
2974	image/jpeg	http://www.gutenberg.org/cache/epub/41527/pg41527.cover.small.jpg	2020-05-20 02:20:24.26588	ebooks/41527
111410	application/epub+zip	http://www.gutenberg.org/ebooks/41527.epub.noimages	2020-05-20 02:20:23.240922	ebooks/41527
2259072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41528.kindle.images	2020-05-20 02:20:27.170891	ebooks/41528
341788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41528/41528-8.txt	2012-12-01 08:40:08	ebooks/41528
166393	application/epub+zip	http://www.gutenberg.org/ebooks/41528.epub.noimages	2020-05-20 02:20:25.887868	ebooks/41528
130007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41528/41528-8.zip	2012-12-01 08:40:08	ebooks/41528
341803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41528/41528.txt	2012-12-01 08:40:08	ebooks/41528
2334	image/jpeg	http://www.gutenberg.org/cache/epub/41528/pg41528.cover.small.jpg	2020-05-20 02:20:27.994881	ebooks/41528
375436	text/html	http://www.gutenberg.org/files/41528/41528-h/41528-h.htm	2012-12-01 08:43:56	ebooks/41528
341756	text/plain	http://www.gutenberg.org/ebooks/41528.txt.utf-8	2020-05-20 02:20:24.387909	ebooks/41528
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/41528.rdf	2020-06-11 01:34:41.853988	ebooks/41528
130019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41528/41528.zip	2012-12-01 08:40:08	ebooks/41528
1009040	application/epub+zip	http://www.gutenberg.org/ebooks/41528.epub.images	2020-05-20 02:20:25.654853	ebooks/41528
12332	image/jpeg	http://www.gutenberg.org/cache/epub/41528/pg41528.cover.medium.jpg	2020-05-20 02:20:28.016825	ebooks/41528
1326301	text/html	http://www.gutenberg.org/files/41528/41528-h.zip	2012-12-01 08:47:06	ebooks/41528
657265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41528.kindle.noimages	2020-05-20 02:20:27.971831	ebooks/41528
1998	image/jpeg	http://www.gutenberg.org/cache/epub/41529/pg41529.cover.small.jpg	2020-05-20 02:20:33.920754	ebooks/41529
394914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41529/41529-h/41529-h.htm	2012-12-01 07:06:10	ebooks/41529
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/41529.rdf	2020-06-11 01:34:41.881982	ebooks/41529
778108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41529.kindle.noimages	2020-05-20 02:20:33.881759	ebooks/41529
7847899	application/zip	http://www.gutenberg.org/files/41529/41529-h.zip	2012-12-01 07:10:38	ebooks/41529
357197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41529/41529.txt	2012-12-01 07:10:20	ebooks/41529
9835749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41529.kindle.images	2020-05-20 02:20:32.935774	ebooks/41529
138281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41529/41529.zip	2012-12-01 07:10:38	ebooks/41529
13854	image/jpeg	http://www.gutenberg.org/cache/epub/41529/pg41529.cover.medium.jpg	2020-05-20 02:20:33.956752	ebooks/41529
357188	text/plain	http://www.gutenberg.org/ebooks/41529.txt.utf-8	2020-05-20 02:20:28.127854	ebooks/41529
213430	application/epub+zip	http://www.gutenberg.org/ebooks/41529.epub.noimages	2020-05-20 02:20:30.360865	ebooks/41529
357161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41529/41529-8.txt	2012-12-01 07:06:10	ebooks/41529
138318	application/zip	http://www.gutenberg.org/files/41529/41529-8.zip	2012-12-01 07:10:38	ebooks/41529
4825275	application/epub+zip	http://www.gutenberg.org/ebooks/41529.epub.images	2020-05-20 02:20:30.070998	ebooks/41529
274122	application/epub+zip	http://www.gutenberg.org/ebooks/4153.epub.images	2020-06-02 01:24:42.293581	ebooks/4153
238355	application/zip	http://www.gutenberg.org/files/4153/4153.zip	2009-03-22 10:27:10	ebooks/4153
662456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4153/4153.txt	2009-03-22 10:26:52	ebooks/4153
671650	text/html; charset=us-ascii	http://www.gutenberg.org/files/4153/4153-h/4153-h.htm	2012-04-04 09:35:26	ebooks/4153
274122	application/epub+zip	http://www.gutenberg.org/ebooks/4153.epub.noimages	2020-06-02 01:24:42.48853	ebooks/4153
240996	text/html; charset=us-ascii	http://www.gutenberg.org/files/4153/4153-h.zip	2012-04-04 09:36:22	ebooks/4153
15749	image/jpeg	http://www.gutenberg.org/cache/epub/4153/pg4153.cover.medium.jpg	2020-06-02 01:24:44.785504	ebooks/4153
662428	text/plain	http://www.gutenberg.org/ebooks/4153.txt.utf-8	2020-06-02 01:24:41.865563	ebooks/4153
1108646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4153.kindle.noimages	2020-06-02 01:24:44.726486	ebooks/4153
3540	image/jpeg	http://www.gutenberg.org/cache/epub/4153/pg4153.cover.small.jpg	2020-06-02 01:24:44.757485	ebooks/4153
1108658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4153.kindle.images	2020-06-02 01:24:43.6085	ebooks/4153
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/4153.rdf	2020-06-11 01:03:28.19001	ebooks/4153
534263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41530/41530-8.txt	2012-12-01 07:18:34	ebooks/41530
2079414	application/epub+zip	http://www.gutenberg.org/ebooks/41530.epub.images	2020-05-20 02:20:34.906729	ebooks/41530
214037	application/zip	http://www.gutenberg.org/files/41530/41530.zip	2012-12-01 07:18:36	ebooks/41530
16018	application/rdf+xml	http://www.gutenberg.org/ebooks/41530.rdf	2020-06-11 01:34:41.909981	ebooks/41530
629944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41530/41530-h/41530-h.htm	2012-12-01 07:18:34	ebooks/41530
2052230	application/zip	http://www.gutenberg.org/files/41530/41530-h.zip	2012-12-01 07:18:36	ebooks/41530
534261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41530/41530.txt	2012-12-01 07:18:34	ebooks/41530
4691838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41530.kindle.images	2020-05-20 02:20:37.547696	ebooks/41530
3473	image/jpeg	http://www.gutenberg.org/cache/epub/41530/pg41530.cover.small.jpg	2020-05-20 02:20:39.008698	ebooks/41530
318543	application/epub+zip	http://www.gutenberg.org/ebooks/41530.epub.noimages	2020-05-20 02:20:35.246748	ebooks/41530
21229	image/jpeg	http://www.gutenberg.org/cache/epub/41530/pg41530.cover.medium.jpg	2020-05-20 02:20:39.049675	ebooks/41530
534274	text/plain	http://www.gutenberg.org/ebooks/41530.txt.utf-8	2020-05-20 02:20:34.095744	ebooks/41530
1177055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41530.kindle.noimages	2020-05-20 02:20:38.965687	ebooks/41530
214117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41530/41530-8.zip	2012-12-01 07:18:36	ebooks/41530
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/41531.rdf	2020-06-11 01:34:41.933984	ebooks/41531
435300	text/html	http://www.gutenberg.org/ebooks/41531.html.noimages	2020-05-20 02:20:39.609951	ebooks/41531
369206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41531/41531-8.txt	2012-12-01 07:25:56	ebooks/41531
734745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41531.kindle.noimages	2020-05-20 02:20:41.866841	ebooks/41531
184973	application/epub+zip	http://www.gutenberg.org/ebooks/41531.epub.images	2020-05-20 02:20:39.836664	ebooks/41531
386610	text/plain	http://www.gutenberg.org/ebooks/41531.txt.utf-8	2020-05-20 02:20:39.198689	ebooks/41531
144858	application/zip	http://www.gutenberg.org/files/41531/41531-8.zip	2012-12-01 07:25:58	ebooks/41531
16923	image/jpeg	http://www.gutenberg.org/cache/epub/41531/pg41531.cover.medium.jpg	2020-05-20 02:20:41.916883	ebooks/41531
184973	application/epub+zip	http://www.gutenberg.org/ebooks/41531.epub.noimages	2020-05-20 02:20:39.993679	ebooks/41531
435300	text/html	http://www.gutenberg.org/ebooks/41531.html.images	2020-05-20 02:20:39.504668	ebooks/41531
734753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41531.kindle.images	2020-05-20 02:20:40.928665	ebooks/41531
4228	image/jpeg	http://www.gutenberg.org/cache/epub/41531/pg41531.cover.small.jpg	2020-05-20 02:20:41.892852	ebooks/41531
454800	text/html	http://www.gutenberg.org/files/41532/41532-h/41532-h.htm	2012-12-01 09:45:09	ebooks/41532
158297	application/zip	http://www.gutenberg.org/files/41532/41532-8.zip	2012-12-01 09:41:47	ebooks/41532
1885	image/jpeg	http://www.gutenberg.org/cache/epub/41532/pg41532.cover.small.jpg	2020-05-20 02:20:44.735813	ebooks/41532
400371	text/plain	http://www.gutenberg.org/ebooks/41532.txt.utf-8	2020-05-20 02:20:42.030885	ebooks/41532
220746	application/epub+zip	http://www.gutenberg.org/ebooks/41532.epub.noimages	2020-05-20 02:20:42.732864	ebooks/41532
158254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41532/41532.zip	2012-12-01 09:41:48	ebooks/41532
11445	image/jpeg	http://www.gutenberg.org/cache/epub/41532/pg41532.cover.medium.jpg	2020-05-20 02:20:44.769846	ebooks/41532
400370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41532/41532-8.txt	2012-12-01 09:41:47	ebooks/41532
849663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41532.kindle.images	2020-05-20 02:20:43.708821	ebooks/41532
400389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41532/41532.txt	2012-12-01 09:41:47	ebooks/41532
829662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41532.kindle.noimages	2020-05-20 02:20:44.699812	ebooks/41532
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/41532.rdf	2020-06-11 01:34:41.961983	ebooks/41532
217149	text/html	http://www.gutenberg.org/files/41532/41532-h.zip	2012-12-01 09:47:45	ebooks/41532
233795	application/epub+zip	http://www.gutenberg.org/ebooks/41532.epub.images	2020-05-20 02:20:42.48186	ebooks/41532
158575	application/zip	http://www.gutenberg.org/files/41533/41533-h.zip	2012-12-01 09:06:38	ebooks/41533
17054	image/jpeg	http://www.gutenberg.org/cache/epub/41533/pg41533.cover.medium.jpg	2020-05-20 02:20:49.033746	ebooks/41533
400397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41533/41533.txt	2012-12-01 09:06:36	ebooks/41533
130146	application/zip	http://www.gutenberg.org/files/41533/41533-8.zip	2012-12-01 09:06:38	ebooks/41533
847750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41533.kindle.images	2020-05-20 02:20:47.48079	ebooks/41533
847738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41533.kindle.noimages	2020-05-20 02:20:48.839763	ebooks/41533
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/41533.rdf	2020-06-11 01:34:41.989994	ebooks/41533
184970	application/epub+zip	http://www.gutenberg.org/ebooks/41533.epub.images	2020-05-20 02:20:45.724792	ebooks/41533
400383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41533/41533-8.txt	2012-12-01 09:06:36	ebooks/41533
130020	application/zip	http://www.gutenberg.org/files/41533/41533.zip	2012-12-01 09:06:38	ebooks/41533
675291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41533/41533-h/41533-h.htm	2012-12-01 09:06:36	ebooks/41533
3795	image/jpeg	http://www.gutenberg.org/cache/epub/41533/pg41533.cover.small.jpg	2020-05-20 02:20:48.939761	ebooks/41533
400489	text/plain	http://www.gutenberg.org/ebooks/41533.txt.utf-8	2020-05-20 02:20:44.907802	ebooks/41533
184970	application/epub+zip	http://www.gutenberg.org/ebooks/41533.epub.noimages	2020-05-20 02:20:46.107805	ebooks/41533
148109	application/zip	http://www.gutenberg.org/files/41534/41534-8.zip	2012-12-01 09:09:12	ebooks/41534
393350	text/html; charset=utf-8	http://www.gutenberg.org/files/41534/41534-h/41534-h.htm	2012-12-01 09:07:56	ebooks/41534
376711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41534/41534.txt	2012-12-01 09:08:40	ebooks/41534
384861	text/plain; charset=utf-8	http://www.gutenberg.org/files/41534/41534-0.txt	2012-12-01 09:07:52	ebooks/41534
149296	text/plain; charset=utf-8	http://www.gutenberg.org/files/41534/41534-0.zip	2012-12-01 09:09:12	ebooks/41534
12957	image/jpeg	http://www.gutenberg.org/cache/epub/41534/pg41534.cover.medium.jpg	2020-05-20 02:20:51.42772	ebooks/41534
278751	text/html; charset=utf-8	http://www.gutenberg.org/files/41534/41534-h.zip	2012-12-01 09:09:12	ebooks/41534
177438	application/epub+zip	http://www.gutenberg.org/ebooks/41534.epub.noimages	2020-05-20 02:20:49.750738	ebooks/41534
17228	application/rdf+xml	http://www.gutenberg.org/ebooks/41534.rdf	2020-06-11 01:34:42.020979	ebooks/41534
706206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41534.kindle.noimages	2020-05-20 02:20:51.358726	ebooks/41534
376722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41534/41534-8.txt	2012-12-01 09:08:40	ebooks/41534
768737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41534.kindle.images	2020-05-20 02:20:50.547743	ebooks/41534
148086	application/zip	http://www.gutenberg.org/files/41534/41534.zip	2012-12-01 09:09:12	ebooks/41534
211761	application/epub+zip	http://www.gutenberg.org/ebooks/41534.epub.images	2020-05-20 02:20:49.562759	ebooks/41534
3567	image/jpeg	http://www.gutenberg.org/cache/epub/41534/pg41534.cover.small.jpg	2020-05-20 02:20:51.394736	ebooks/41534
726411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41535.kindle.noimages	2020-05-20 02:20:56.482962	ebooks/41535
324916	text/plain; charset=utf-8	http://www.gutenberg.org/files/41535/41535-0.txt	2012-12-01 09:10:26	ebooks/41535
106821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41535/41535.zip	2012-12-01 09:15:48	ebooks/41535
184561	application/epub+zip	http://www.gutenberg.org/ebooks/41535.epub.noimages	2020-05-20 02:20:52.922796	ebooks/41535
107109	text/plain; charset=utf-8	http://www.gutenberg.org/files/41535/41535-0.zip	2012-12-01 09:15:50	ebooks/41535
324267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41535/41535.txt	2012-12-01 09:15:30	ebooks/41535
3324987	text/html; charset=utf-8	http://www.gutenberg.org/files/41535/41535-h.zip	2012-12-01 09:15:50	ebooks/41535
5752103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41535.kindle.images	2020-05-20 02:20:55.226686	ebooks/41535
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/41535.rdf	2020-06-11 01:34:42.048985	ebooks/41535
3392169	application/epub+zip	http://www.gutenberg.org/ebooks/41535.epub.images	2020-05-20 02:20:52.392703	ebooks/41535
324004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41535/41535-8.txt	2012-12-01 09:11:12	ebooks/41535
17159	image/jpeg	http://www.gutenberg.org/cache/epub/41535/pg41535.cover.medium.jpg	2020-05-20 02:20:56.643991	ebooks/41535
2844	image/jpeg	http://www.gutenberg.org/cache/epub/41535/pg41535.cover.small.jpg	2020-05-20 02:20:56.56495	ebooks/41535
106837	application/zip	http://www.gutenberg.org/files/41535/41535-8.zip	2012-12-01 09:15:48	ebooks/41535
464700	text/html; charset=utf-8	http://www.gutenberg.org/files/41535/41535-h/41535-h.htm	2012-12-01 09:10:30	ebooks/41535
296209	application/epub+zip	http://www.gutenberg.org/ebooks/41536.epub.images	2020-05-20 02:20:57.423984	ebooks/41536
284326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41536/41536-h.zip	2012-12-02 05:41:16	ebooks/41536
112734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41536/41536.zip	2012-12-02 05:41:14	ebooks/41536
689760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41536.kindle.noimages	2020-05-20 02:20:59.612913	ebooks/41536
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/41536.rdf	2020-06-11 01:34:42.07499	ebooks/41536
22094	image/jpeg	http://www.gutenberg.org/cache/epub/41536/pg41536.cover.medium.jpg	2020-05-20 02:20:59.667914	ebooks/41536
182056	application/epub+zip	http://www.gutenberg.org/ebooks/41536.epub.noimages	2020-05-20 02:20:57.790953	ebooks/41536
3632	image/jpeg	http://www.gutenberg.org/cache/epub/41536/pg41536.cover.small.jpg	2020-05-20 02:20:59.640915	ebooks/41536
292905	text/plain	http://www.gutenberg.org/ebooks/41536.txt.utf-8	2020-05-20 02:20:56.870964	ebooks/41536
908509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41536.kindle.images	2020-05-20 02:20:58.70692	ebooks/41536
292927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41536/41536.txt	2012-12-02 05:41:14	ebooks/41536
292937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41536/41536-8.txt	2012-12-02 05:41:14	ebooks/41536
360853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41536/41536-h/41536-h.htm	2012-12-02 05:41:14	ebooks/41536
112754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41536/41536-8.zip	2012-12-02 05:41:14	ebooks/41536
3797	image/jpeg	http://www.gutenberg.org/cache/epub/41537/pg41537.cover.small.jpg	2020-05-20 02:21:08.872793	ebooks/41537
282936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41537/41537-8.zip	2012-12-02 06:03:20	ebooks/41537
465926	application/epub+zip	http://www.gutenberg.org/ebooks/41537.epub.images	2020-05-20 02:21:01.441885	ebooks/41537
16021	application/rdf+xml	http://www.gutenberg.org/ebooks/41537.rdf	2020-06-11 01:34:42.102991	ebooks/41537
715517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41537/41537-8.txt	2012-12-02 06:03:18	ebooks/41537
17091	image/jpeg	http://www.gutenberg.org/cache/epub/41537/pg41537.cover.medium.jpg	2020-05-20 02:21:09.253786	ebooks/41537
1198557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41537/41537-h/41537-h.htm	2012-12-02 06:03:18	ebooks/41537
715650	text/plain	http://www.gutenberg.org/ebooks/41537.txt.utf-8	2020-05-20 02:20:59.799907	ebooks/41537
397179	application/epub+zip	http://www.gutenberg.org/ebooks/41537.epub.noimages	2020-05-20 02:21:02.31891	ebooks/41537
1727671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41537.kindle.noimages	2020-05-20 02:21:08.602798	ebooks/41537
715603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41537/41537.txt	2012-12-02 06:03:18	ebooks/41537
408070	application/zip	http://www.gutenberg.org/files/41537/41537-h.zip	2012-12-02 06:03:20	ebooks/41537
282771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41537/41537.zip	2012-12-02 06:03:18	ebooks/41537
1857530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41537.kindle.images	2020-05-20 02:21:05.464895	ebooks/41537
1153976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41538/41538-h/41538-h.htm	2012-12-02 10:56:56	ebooks/41538
343900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41538/41538-8.zip	2012-12-02 10:59:42	ebooks/41538
909149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41538/41538-8.txt	2012-12-02 10:59:32	ebooks/41538
16580	image/jpeg	http://www.gutenberg.org/cache/epub/41538/pg41538.cover.medium.jpg	2020-05-20 02:21:28.406742	ebooks/41538
344810	text/plain; charset=utf-8	http://www.gutenberg.org/files/41538/41538-0.zip	2012-12-02 10:59:42	ebooks/41538
17161081	application/epub+zip	http://www.gutenberg.org/ebooks/41538.epub.images	2020-05-20 02:21:12.621745	ebooks/41538
912575	text/plain; charset=utf-8	http://www.gutenberg.org/files/41538/41538-0.txt	2012-12-02 10:56:54	ebooks/41538
2443	image/jpeg	http://www.gutenberg.org/cache/epub/41538/pg41538.cover.small.jpg	2020-05-20 02:21:28.201744	ebooks/41538
491710	application/epub+zip	http://www.gutenberg.org/ebooks/41538.epub.noimages	2020-05-20 02:21:13.997749	ebooks/41538
32172950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41538.kindle.images	2020-05-20 02:21:25.09078	ebooks/41538
16991	application/rdf+xml	http://www.gutenberg.org/ebooks/41538.rdf	2020-06-11 01:34:42.132992	ebooks/41538
17622301	application/zip	http://www.gutenberg.org/files/41538/41538-h.zip	2012-12-02 10:59:46	ebooks/41538
909362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41538/41538.txt	2012-12-02 10:59:32	ebooks/41538
1898914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41538.kindle.noimages	2020-05-20 02:21:27.985765	ebooks/41538
343694	application/zip	http://www.gutenberg.org/files/41538/41538.zip	2012-12-02 10:59:42	ebooks/41538
565565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41539.kindle.noimages	2020-05-20 02:21:30.590711	ebooks/41539
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/41539.rdf	2020-06-11 01:34:42.156986	ebooks/41539
742312	application/epub+zip	http://www.gutenberg.org/ebooks/41539.epub.images	2020-05-20 02:21:29.135733	ebooks/41539
4081	image/jpeg	http://www.gutenberg.org/cache/epub/41539/pg41539.cover.small.jpg	2020-05-20 02:21:30.619708	ebooks/41539
194325	application/epub+zip	http://www.gutenberg.org/ebooks/41539.epub.noimages	2020-05-20 02:21:29.31275	ebooks/41539
1497176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41539.kindle.images	2020-05-20 02:21:30.011746	ebooks/41539
27956	image/jpeg	http://www.gutenberg.org/cache/epub/41539/pg41539.cover.medium.jpg	2020-05-20 02:21:30.646715	ebooks/41539
71659	text/plain; charset=utf-8	http://www.gutenberg.org/files/41539/41539-0.zip	2012-12-02 11:09:36	ebooks/41539
177445	text/plain; charset=utf-8	http://www.gutenberg.org/files/41539/41539-0.txt	2012-12-02 11:09:18	ebooks/41539
729532	application/zip	http://www.gutenberg.org/files/41539/41539-h.zip	2012-12-02 11:09:36	ebooks/41539
197530	text/html; charset=utf-8	http://www.gutenberg.org/files/41539/41539-h/41539-h.htm	2012-12-02 11:09:18	ebooks/41539
114939	text/html	http://www.gutenberg.org/ebooks/4154.html.noimages	2020-06-02 01:24:45.010796	ebooks/4154
66898	application/epub+zip	http://www.gutenberg.org/ebooks/4154.epub.images	2020-06-02 01:24:45.073786	ebooks/4154
4109	image/jpeg	http://www.gutenberg.org/cache/epub/4154/pg4154.cover.small.jpg	2020-06-02 01:24:45.683784	ebooks/4154
114939	text/html	http://www.gutenberg.org/ebooks/4154.html.images	2020-06-02 01:24:44.974787	ebooks/4154
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/4154.rdf	2020-06-11 01:03:28.218014	ebooks/4154
40174	application/zip	http://www.gutenberg.org/files/4154/4154.zip	2004-11-30 13:03:34	ebooks/4154
108028	text/plain	http://www.gutenberg.org/ebooks/4154.txt.utf-8	2020-06-02 01:24:44.905812	ebooks/4154
17389	image/jpeg	http://www.gutenberg.org/cache/epub/4154/pg4154.cover.medium.jpg	2020-06-02 01:24:45.708771	ebooks/4154
108056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4154/4154.txt	2004-11-30 13:02:46	ebooks/4154
66898	application/epub+zip	http://www.gutenberg.org/ebooks/4154.epub.noimages	2020-06-02 01:24:45.118784	ebooks/4154
262014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4154.kindle.images	2020-06-02 01:24:45.388776	ebooks/4154
261998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4154.kindle.noimages	2020-06-02 01:24:45.658779	ebooks/4154
23140	image/jpeg	http://www.gutenberg.org/cache/epub/41540/pg41540.cover.medium.jpg	2020-05-20 02:21:45.293838	ebooks/41540
1113643	text/plain	http://www.gutenberg.org/ebooks/41540.txt.utf-8	2020-05-20 02:21:30.767761	ebooks/41540
194895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41540/41540-8.zip	2012-12-02 08:47:52	ebooks/41540
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/41540.rdf	2020-06-11 01:34:42.180985	ebooks/41540
1111204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41540/41540-8.txt	2012-12-02 08:47:46	ebooks/41540
464013	application/epub+zip	http://www.gutenberg.org/ebooks/41540.epub.noimages	2020-05-20 02:21:35.484949	ebooks/41540
2591	image/jpeg	http://www.gutenberg.org/cache/epub/41540/pg41540.cover.small.jpg	2020-05-20 02:21:45.078867	ebooks/41540
331384	application/zip	http://www.gutenberg.org/files/41540/41540-h.zip	2012-12-02 08:47:52	ebooks/41540
1518693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41540.kindle.noimages	2020-05-20 02:21:44.852832	ebooks/41540
1518701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41540.kindle.images	2020-05-20 02:21:40.179912	ebooks/41540
464013	application/epub+zip	http://www.gutenberg.org/ebooks/41540.epub.images	2020-05-20 02:21:33.716689	ebooks/41540
946390	text/html; charset=us-ascii	http://www.gutenberg.org/files/41540/41540-h/41540-h.htm	2012-12-02 08:47:50	ebooks/41540
71387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41541/41541.txt	2012-12-03 04:18:32	ebooks/41541
226221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41541.kindle.noimages	2020-05-20 02:21:47.925792	ebooks/41541
869877	application/epub+zip	http://www.gutenberg.org/ebooks/41541.epub.images	2020-05-20 02:21:46.639811	ebooks/41541
3390	image/jpeg	http://www.gutenberg.org/cache/epub/41541/pg41541.cover.small.jpg	2020-05-20 02:21:47.941794	ebooks/41541
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/41541.rdf	2020-06-11 01:34:42.209984	ebooks/41541
1110252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41541/41541-h.zip	2012-12-03 04:18:32	ebooks/41541
27247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41541/41541-8.zip	2012-12-03 04:18:32	ebooks/41541
27217	application/zip	http://www.gutenberg.org/files/41541/41541.zip	2012-12-03 04:18:32	ebooks/41541
1778493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41541.kindle.images	2020-05-20 02:21:47.635811	ebooks/41541
71395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41541/41541-8.txt	2012-12-03 04:18:32	ebooks/41541
71369	text/plain	http://www.gutenberg.org/ebooks/41541.txt.utf-8	2020-05-20 02:21:45.774824	ebooks/41541
18292	image/jpeg	http://www.gutenberg.org/cache/epub/41541/pg41541.cover.medium.jpg	2020-05-20 02:21:47.955793	ebooks/41541
104619	text/plain	http://www.gutenberg.org/ebooks/4155.txt.utf-8	2020-06-02 01:24:45.820777	ebooks/4155
86866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41541/41541-h/41541-h.htm	2012-12-03 04:18:32	ebooks/41541
67941	application/epub+zip	http://www.gutenberg.org/ebooks/41541.epub.noimages	2020-05-20 02:21:46.795804	ebooks/41541
549540	text/plain	http://www.gutenberg.org/ebooks/41542.txt.utf-8	2020-05-20 02:21:48.06282	ebooks/41542
549555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41542/41542-8.txt	2012-12-03 04:24:42	ebooks/41542
217076	application/zip	http://www.gutenberg.org/files/41542/41542.zip	2012-12-03 04:24:42	ebooks/41542
2830	image/jpeg	http://www.gutenberg.org/cache/epub/41542/pg41542.cover.small.jpg	2020-05-20 02:21:52.041737	ebooks/41542
9671	image/jpeg	http://www.gutenberg.org/cache/epub/41542/pg41542.cover.medium.jpg	2020-05-20 02:21:52.089759	ebooks/41542
229555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41542/41542-h.zip	2012-12-03 04:24:42	ebooks/41542
259860	application/epub+zip	http://www.gutenberg.org/ebooks/41542.epub.noimages	2020-05-20 02:21:49.057804	ebooks/41542
630636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41542/41542-h/41542-h.htm	2012-12-03 04:24:42	ebooks/41542
259860	application/epub+zip	http://www.gutenberg.org/ebooks/41542.epub.images	2020-05-20 02:21:48.719795	ebooks/41542
217132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41542/41542-8.zip	2012-12-03 04:24:42	ebooks/41542
1084048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41542.kindle.noimages	2020-05-20 02:21:51.987742	ebooks/41542
1084064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41542.kindle.images	2020-05-20 02:21:50.522749	ebooks/41542
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/41542.rdf	2020-06-11 01:34:42.237989	ebooks/41542
549552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41542/41542.txt	2012-12-03 04:24:42	ebooks/41542
84589	application/epub+zip	http://www.gutenberg.org/ebooks/41543.epub.noimages	2020-05-20 02:21:52.55973	ebooks/41543
157633	text/plain	http://www.gutenberg.org/ebooks/41543.txt.utf-8	2020-05-20 02:21:52.249732	ebooks/41543
84589	application/epub+zip	http://www.gutenberg.org/ebooks/41543.epub.images	2020-05-20 02:21:52.491727	ebooks/41543
340141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41543.kindle.noimages	2020-05-20 02:21:53.362711	ebooks/41543
150419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41543/41543-8.txt	2012-12-03 04:31:08	ebooks/41543
14118	image/jpeg	http://www.gutenberg.org/cache/epub/41543/pg41543.cover.medium.jpg	2020-05-20 02:21:53.411712	ebooks/41543
169983	text/html	http://www.gutenberg.org/ebooks/41543.html.images	2020-05-20 02:21:52.354739	ebooks/41543
340153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41543.kindle.images	2020-05-20 02:21:52.959729	ebooks/41543
59906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41543/41543-8.zip	2012-12-03 04:31:12	ebooks/41543
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/41543.rdf	2020-06-11 01:34:42.264981	ebooks/41543
3670	image/jpeg	http://www.gutenberg.org/cache/epub/41543/pg41543.cover.small.jpg	2020-05-20 02:21:53.387714	ebooks/41543
169983	text/html	http://www.gutenberg.org/ebooks/41543.html.noimages	2020-05-20 02:21:52.398743	ebooks/41543
68076	application/zip	http://www.gutenberg.org/files/41544/41544.zip	2013-01-05 08:39:44	ebooks/41544
187146	application/epub+zip	http://www.gutenberg.org/ebooks/41544.epub.noimages	2020-05-20 02:21:54.854708	ebooks/41544
3631089	application/zip	http://www.gutenberg.org/files/41544/41544-h.zip	2013-01-05 08:39:44	ebooks/41544
175984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41544/41544-8.txt	2013-01-05 08:39:44	ebooks/41544
16528	application/rdf+xml	http://www.gutenberg.org/ebooks/41544.rdf	2020-06-11 01:34:42.293977	ebooks/41544
235371	text/html; charset=utf-8	http://www.gutenberg.org/files/41544/41544-h/41544-h.htm	2013-01-05 08:39:10	ebooks/41544
6908621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41544.kindle.images	2020-05-20 02:22:00.168841	ebooks/41544
594546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41544.kindle.noimages	2020-05-20 02:22:00.964821	ebooks/41544
176065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41544/41544.txt	2013-01-05 08:39:44	ebooks/41544
28944	image/jpeg	http://www.gutenberg.org/cache/epub/41544/pg41544.cover.medium.jpg	2020-05-20 02:22:01.075821	ebooks/41544
68446	text/plain; charset=utf-8	http://www.gutenberg.org/files/41544/41544-0.zip	2013-01-05 08:39:44	ebooks/41544
3656873	application/epub+zip	http://www.gutenberg.org/ebooks/41544.epub.images	2020-05-20 02:21:54.402716	ebooks/41544
3784	image/jpeg	http://www.gutenberg.org/cache/epub/41544/pg41544.cover.small.jpg	2020-05-20 02:22:01.022834	ebooks/41544
177038	text/plain; charset=utf-8	http://www.gutenberg.org/files/41544/41544-0.txt	2013-01-05 08:39:06	ebooks/41544
68142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41544/41544-8.zip	2013-01-05 08:39:44	ebooks/41544
302293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41545/41545-8.zip	2015-02-16 05:46:30	ebooks/41545
907925	application/zip	http://www.gutenberg.org/files/41545/41545-h.zip	2015-02-16 06:27:36	ebooks/41545
1485879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41545.kindle.noimages	2020-05-20 02:22:05.530759	ebooks/41545
793512	text/plain	http://www.gutenberg.org/ebooks/41545.txt.utf-8	2020-05-20 02:22:01.246813	ebooks/41545
302247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41545/41545.zip	2015-02-16 05:46:30	ebooks/41545
402815	application/epub+zip	http://www.gutenberg.org/ebooks/41545.epub.noimages	2020-05-20 02:22:02.321822	ebooks/41545
926492	application/epub+zip	http://www.gutenberg.org/ebooks/41545.epub.images	2020-05-20 02:22:01.955807	ebooks/41545
2294508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41545.kindle.images	2020-05-20 02:22:03.955777	ebooks/41545
793476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41545/41545-8.txt	2015-02-16 05:45:26	ebooks/41545
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/41545.rdf	2020-06-11 01:34:42.320977	ebooks/41545
25134	image/jpeg	http://www.gutenberg.org/cache/epub/41545/pg41545.cover.medium.jpg	2020-05-20 02:22:05.591754	ebooks/41545
832831	text/html	http://www.gutenberg.org/files/41545/41545-h/41545-h.htm	2015-02-16 05:45:18	ebooks/41545
793490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41545/41545.txt	2015-02-16 05:45:28	ebooks/41545
3859	image/jpeg	http://www.gutenberg.org/cache/epub/41545/pg41545.cover.small.jpg	2020-05-20 02:22:05.562767	ebooks/41545
253090	application/zip	http://www.gutenberg.org/files/41546/41546-h.zip	2012-12-03 09:16:36	ebooks/41546
177030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41546/41546.zip	2012-12-03 09:06:16	ebooks/41546
177295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41546/41546-8.zip	2012-12-03 09:06:16	ebooks/41546
178433	text/plain; charset=utf-8	http://www.gutenberg.org/files/41546/41546-0.zip	2020-06-15 11:28:43	ebooks/41546
4958	image/jpeg	http://www.gutenberg.org/cache/epub/41546/pg41546.cover.small.jpg	2020-06-15 21:04:17.838234	ebooks/41546
1083443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41546.kindle.images	2020-06-15 21:04:16.352261	ebooks/41546
309713	application/epub+zip	http://www.gutenberg.org/ebooks/41546.epub.images	2020-06-15 21:04:14.425325	ebooks/41546
441847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41546/41546.txt	2012-12-03 09:06:16	ebooks/41546
499584	text/html	http://www.gutenberg.org/files/41546/41546-h/41546-h.htm	2012-12-03 09:13:35	ebooks/41546
986765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41546.kindle.noimages	2020-06-15 21:04:17.674247	ebooks/41546
249795	application/epub+zip	http://www.gutenberg.org/ebooks/41546.epub.noimages	2020-06-15 21:04:15.063285	ebooks/41546
16367	application/rdf+xml	http://www.gutenberg.org/ebooks/41546.rdf	2020-06-15 21:04:18.266225	ebooks/41546
445117	text/plain; charset=utf-8	http://www.gutenberg.org/files/41546/41546-0.txt	2020-06-15 11:28:43	ebooks/41546
441543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41546/41546-8.txt	2012-12-03 09:06:16	ebooks/41546
18131	image/jpeg	http://www.gutenberg.org/cache/epub/41546/pg41546.cover.medium.jpg	2020-06-15 21:04:17.998228	ebooks/41546
1672232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41547.kindle.images	2020-05-20 02:22:12.020674	ebooks/41547
1622564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41547.kindle.noimages	2020-05-20 02:22:13.904948	ebooks/41547
442798	application/zip	http://www.gutenberg.org/files/41547/41547-h.zip	2012-12-03 06:28:22	ebooks/41547
288682	application/zip	http://www.gutenberg.org/files/41547/41547-0.zip	2012-12-03 06:28:22	ebooks/41547
12136	image/jpeg	http://www.gutenberg.org/cache/epub/41547/pg41547.cover.medium.jpg	2020-05-20 02:22:14.095957	ebooks/41547
778735	text/plain; charset=utf-8	http://www.gutenberg.org/files/41547/41547-0.txt	2012-12-03 06:28:18	ebooks/41547
454544	application/epub+zip	http://www.gutenberg.org/ebooks/41547.epub.noimages	2020-05-20 02:22:10.140704	ebooks/41547
479324	application/epub+zip	http://www.gutenberg.org/ebooks/41547.epub.images	2020-05-20 02:22:09.704703	ebooks/41547
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/41547.rdf	2020-06-11 01:34:42.374983	ebooks/41547
902561	text/html; charset=utf-8	http://www.gutenberg.org/files/41547/41547-h/41547-h.htm	2012-12-03 06:28:20	ebooks/41547
2371	image/jpeg	http://www.gutenberg.org/cache/epub/41547/pg41547.cover.small.jpg	2020-05-20 02:22:14.002944	ebooks/41547
295906	application/epub+zip	http://www.gutenberg.org/ebooks/41548.epub.images	2020-05-20 02:22:14.788996	ebooks/41548
1175190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41548.kindle.noimages	2020-05-20 02:22:18.001902	ebooks/41548
17153	application/rdf+xml	http://www.gutenberg.org/ebooks/41548.rdf	2020-06-11 01:34:42.407974	ebooks/41548
240991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41548/41548.zip	2012-12-03 15:06:18	ebooks/41548
295906	application/epub+zip	http://www.gutenberg.org/ebooks/41548.epub.noimages	2020-05-20 02:22:15.110966	ebooks/41548
241857	text/plain; charset=utf-8	http://www.gutenberg.org/files/41548/41548-0.zip	2012-12-03 15:06:18	ebooks/41548
241011	application/zip	http://www.gutenberg.org/files/41548/41548-8.zip	2012-12-03 15:06:18	ebooks/41548
626064	text/plain; charset=utf-8	http://www.gutenberg.org/files/41548/41548-0.txt	2012-12-03 15:02:56	ebooks/41548
8130	image/jpeg	http://www.gutenberg.org/cache/epub/41548/pg41548.cover.medium.jpg	2020-05-20 02:22:18.218915	ebooks/41548
697450	text/html; charset=utf-8	http://www.gutenberg.org/files/41548/41548-h/41548-h.htm	2012-12-03 15:03:02	ebooks/41548
268932	text/html; charset=utf-8	http://www.gutenberg.org/files/41548/41548-h.zip	2012-12-03 15:06:18	ebooks/41548
620756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41548/41548.txt	2012-12-03 15:05:32	ebooks/41548
1517	image/jpeg	http://www.gutenberg.org/cache/epub/41548/pg41548.cover.small.jpg	2020-05-20 02:22:18.186937	ebooks/41548
1175206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41548.kindle.images	2020-05-20 02:22:16.559914	ebooks/41548
620760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41548/41548-8.txt	2012-12-03 15:04:32	ebooks/41548
431290	application/zip	http://www.gutenberg.org/files/41549/41549.zip	2012-12-03 15:06:56	ebooks/41549
2649264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41549.kindle.images	2020-05-20 02:22:22.079841	ebooks/41549
1087470	text/plain	http://www.gutenberg.org/ebooks/41549.txt.utf-8	2020-05-20 02:22:18.370915	ebooks/41549
431453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41549/41549-8.zip	2012-12-03 15:06:58	ebooks/41549
800329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41549/41549-h.zip	2012-12-03 15:06:58	ebooks/41549
1152532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41549/41549-h/41549-h.htm	2012-12-03 15:06:56	ebooks/41549
1087323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41549/41549-8.txt	2012-12-03 15:06:56	ebooks/41549
2252	image/jpeg	http://www.gutenberg.org/cache/epub/41549/pg41549.cover.small.jpg	2020-05-20 02:22:24.331813	ebooks/41549
821896	application/epub+zip	http://www.gutenberg.org/ebooks/41549.epub.images	2020-05-20 02:22:19.303876	ebooks/41549
1087392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41549/41549.txt	2012-12-03 15:06:56	ebooks/41549
13229	image/jpeg	http://www.gutenberg.org/cache/epub/41549/pg41549.cover.medium.jpg	2020-05-20 02:22:24.368825	ebooks/41549
2002809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41549.kindle.noimages	2020-05-20 02:22:24.29083	ebooks/41549
498081	application/epub+zip	http://www.gutenberg.org/ebooks/41549.epub.noimages	2020-05-20 02:22:19.759887	ebooks/41549
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/41549.rdf	2020-06-11 01:34:42.435981	ebooks/41549
111086	text/html	http://www.gutenberg.org/ebooks/4155.html.images	2020-06-02 01:24:45.886779	ebooks/4155
17145	image/jpeg	http://www.gutenberg.org/cache/epub/4155/pg4155.cover.medium.jpg	2020-06-02 01:24:46.600764	ebooks/4155
15813	application/rdf+xml	http://www.gutenberg.org/ebooks/4155.rdf	2020-06-11 01:03:28.24701	ebooks/4155
65385	application/epub+zip	http://www.gutenberg.org/ebooks/4155.epub.noimages	2020-06-02 01:24:46.026769	ebooks/4155
255423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4155.kindle.images	2020-06-02 01:24:46.288764	ebooks/4155
111086	text/html	http://www.gutenberg.org/ebooks/4155.html.noimages	2020-06-02 01:24:45.920781	ebooks/4155
104647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4155/4155.txt	2004-11-30 13:08:20	ebooks/4155
65387	application/epub+zip	http://www.gutenberg.org/ebooks/4155.epub.images	2020-06-02 01:24:45.982774	ebooks/4155
255409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4155.kindle.noimages	2020-06-02 01:24:46.55176	ebooks/4155
38581	application/zip	http://www.gutenberg.org/files/4155/4155.zip	2004-11-30 13:09:14	ebooks/4155
4054	image/jpeg	http://www.gutenberg.org/cache/epub/4155/pg4155.cover.small.jpg	2020-06-02 01:24:46.576762	ebooks/4155
58917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41550/41550.zip	2012-12-04 09:11:29	ebooks/41550
357085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41550.kindle.noimages	2020-05-20 02:22:29.636766	ebooks/41550
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/41550.rdf	2020-06-11 01:34:42.463011	ebooks/41550
151916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41550/41550-8.txt	2012-12-04 09:11:29	ebooks/41550
151923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41550/41550.txt	2012-12-04 09:11:29	ebooks/41550
11079	image/jpeg	http://www.gutenberg.org/cache/epub/41550/pg41550.cover.medium.jpg	2020-05-20 02:22:29.672744	ebooks/41550
1222881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41550.kindle.images	2020-05-20 02:22:29.222769	ebooks/41550
1661	image/jpeg	http://www.gutenberg.org/cache/epub/41550/pg41550.cover.small.jpg	2020-05-20 02:22:29.655747	ebooks/41550
97737	application/epub+zip	http://www.gutenberg.org/ebooks/41550.epub.noimages	2020-05-20 02:22:28.651758	ebooks/41550
58924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41550/41550-8.zip	2012-12-04 09:11:29	ebooks/41550
151888	text/plain	http://www.gutenberg.org/ebooks/41550.txt.utf-8	2020-05-20 02:22:27.937775	ebooks/41550
634141	application/epub+zip	http://www.gutenberg.org/ebooks/41550.epub.images	2020-05-20 02:22:28.469757	ebooks/41550
163666	text/html	http://www.gutenberg.org/files/41550/41550-h/41550-h.htm	2012-12-04 09:27:00	ebooks/41550
656988	text/html	http://www.gutenberg.org/files/41550/41550-h.zip	2012-12-04 09:29:46	ebooks/41550
5397879	application/epub+zip	http://www.gutenberg.org/ebooks/41551.epub.images	2020-05-20 02:22:30.542737	ebooks/41551
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/41551.rdf	2020-06-11 01:34:42.487998	ebooks/41551
340189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41551.kindle.noimages	2020-05-20 02:22:34.143736	ebooks/41551
57320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41551/41551-8.zip	2012-12-04 06:13:48	ebooks/41551
5335231	application/zip	http://www.gutenberg.org/files/41551/41551-h.zip	2012-12-04 06:13:48	ebooks/41551
147138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41551/41551-8.txt	2012-12-04 06:13:34	ebooks/41551
147880	text/plain	http://www.gutenberg.org/ebooks/41551.txt.utf-8	2020-05-20 02:22:29.781754	ebooks/41551
2071	image/jpeg	http://www.gutenberg.org/cache/epub/41551/pg41551.cover.small.jpg	2020-05-20 02:22:34.187682	ebooks/41551
8046	image/jpeg	http://www.gutenberg.org/cache/epub/41551/pg41551.cover.medium.jpg	2020-05-20 02:22:34.228688	ebooks/41551
87865	application/epub+zip	http://www.gutenberg.org/ebooks/41551.epub.noimages	2020-05-20 02:22:30.867733	ebooks/41551
10896287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41551.kindle.images	2020-05-20 02:22:33.590695	ebooks/41551
185182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41551/41551-h/41551-h.htm	2012-12-04 06:13:40	ebooks/41551
3718	image/jpeg	http://www.gutenberg.org/cache/epub/41552/pg41552.cover.small.jpg	2020-05-20 02:22:36.120676	ebooks/41552
85582	application/zip	http://www.gutenberg.org/files/41552/41552.zip	2012-12-04 06:31:36	ebooks/41552
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/41552.rdf	2020-06-11 01:34:42.516	ebooks/41552
110998	application/epub+zip	http://www.gutenberg.org/ebooks/41552.epub.noimages	2020-05-20 02:22:34.997681	ebooks/41552
496098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41552.kindle.images	2020-05-20 02:22:35.540666	ebooks/41552
222669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41552/41552-8.txt	2012-12-04 06:31:34	ebooks/41552
222637	text/plain	http://www.gutenberg.org/ebooks/41552.txt.utf-8	2020-05-20 02:22:34.372681	ebooks/41552
234828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41552/41552-h/41552-h.htm	2012-12-04 06:31:34	ebooks/41552
14623	image/jpeg	http://www.gutenberg.org/cache/epub/41552/pg41552.cover.medium.jpg	2020-05-20 02:22:36.14966	ebooks/41552
456154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41552.kindle.noimages	2020-05-20 02:22:36.089664	ebooks/41552
222659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41552/41552.txt	2012-12-04 06:31:34	ebooks/41552
134198	application/epub+zip	http://www.gutenberg.org/ebooks/41552.epub.images	2020-05-20 02:22:34.774686	ebooks/41552
110096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41552/41552-h.zip	2012-12-04 06:31:36	ebooks/41552
85603	application/zip	http://www.gutenberg.org/files/41552/41552-8.zip	2012-12-04 06:31:36	ebooks/41552
81695	application/zip	http://www.gutenberg.org/files/41553/41553.zip	2012-12-04 06:34:00	ebooks/41553
3700	image/jpeg	http://www.gutenberg.org/cache/epub/41553/pg41553.cover.small.jpg	2020-05-20 02:22:37.966845	ebooks/41553
217355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41553/41553.txt	2012-12-04 06:33:58	ebooks/41553
231236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41553/41553-h/41553-h.htm	2012-12-04 06:33:58	ebooks/41553
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/41553.rdf	2020-06-11 01:34:42.540985	ebooks/41553
128833	application/epub+zip	http://www.gutenberg.org/ebooks/41553.epub.images	2020-05-20 02:22:36.604672	ebooks/41553
107477	application/epub+zip	http://www.gutenberg.org/ebooks/41553.epub.noimages	2020-05-20 02:22:36.826672	ebooks/41553
103909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41553/41553-h.zip	2012-12-04 06:34:00	ebooks/41553
447885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41553.kindle.noimages	2020-05-20 02:22:37.935836	ebooks/41553
14626	image/jpeg	http://www.gutenberg.org/cache/epub/41553/pg41553.cover.medium.jpg	2020-05-20 02:22:37.996844	ebooks/41553
484957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41553.kindle.images	2020-05-20 02:22:37.377656	ebooks/41553
217327	text/plain	http://www.gutenberg.org/ebooks/41553.txt.utf-8	2020-05-20 02:22:36.271658	ebooks/41553
106556	application/epub+zip	http://www.gutenberg.org/ebooks/41554.epub.noimages	2020-05-20 02:22:38.674828	ebooks/41554
483079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41554.kindle.images	2020-05-20 02:22:39.225823	ebooks/41554
130679	application/epub+zip	http://www.gutenberg.org/ebooks/41554.epub.images	2020-05-20 02:22:38.448842	ebooks/41554
80139	application/zip	http://www.gutenberg.org/files/41554/41554.zip	2012-12-04 06:35:08	ebooks/41554
209657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41554/41554.txt	2012-12-04 06:35:06	ebooks/41554
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/41554.rdf	2020-06-11 01:34:42.568978	ebooks/41554
441616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41554.kindle.noimages	2020-05-20 02:22:39.777813	ebooks/41554
223802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41554/41554-h/41554-h.htm	2012-12-04 06:35:06	ebooks/41554
80158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41554/41554-8.zip	2012-12-04 06:35:08	ebooks/41554
105269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41554/41554-h.zip	2012-12-04 06:35:08	ebooks/41554
209634	text/plain	http://www.gutenberg.org/ebooks/41554.txt.utf-8	2020-05-20 02:22:38.119834	ebooks/41554
209665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41554/41554-8.txt	2012-12-04 06:35:06	ebooks/41554
14616	image/jpeg	http://www.gutenberg.org/cache/epub/41554/pg41554.cover.medium.jpg	2020-05-20 02:22:39.84487	ebooks/41554
3720	image/jpeg	http://www.gutenberg.org/cache/epub/41554/pg41554.cover.small.jpg	2020-05-20 02:22:39.808821	ebooks/41554
5217456	application/epub+zip	http://www.gutenberg.org/ebooks/41555.epub.images	2020-05-20 02:22:40.755833	ebooks/41555
109593	application/epub+zip	http://www.gutenberg.org/ebooks/41555.epub.noimages	2020-05-20 02:22:41.074833	ebooks/41555
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/41555.rdf	2020-06-11 01:34:42.593982	ebooks/41555
11258	image/jpeg	http://www.gutenberg.org/cache/epub/41555/pg41555.cover.medium.jpg	2020-05-20 02:22:45.766748	ebooks/41555
2221	image/jpeg	http://www.gutenberg.org/cache/epub/41555/pg41555.cover.small.jpg	2020-05-20 02:22:45.707742	ebooks/41555
200814	text/plain	http://www.gutenberg.org/ebooks/41555.txt.utf-8	2020-05-20 02:22:39.968862	ebooks/41555
200083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41555/41555-8.txt	2012-12-04 10:47:02	ebooks/41555
10631382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41555.kindle.images	2020-05-20 02:22:44.834747	ebooks/41555
445507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41555.kindle.noimages	2020-05-20 02:22:45.609741	ebooks/41555
70873	application/zip	http://www.gutenberg.org/files/41555/41555-8.zip	2012-12-04 10:47:02	ebooks/41555
5151281	text/html	http://www.gutenberg.org/files/41555/41555-h.zip	2012-12-04 10:59:44	ebooks/41555
255700	text/html	http://www.gutenberg.org/files/41555/41555-h/41555-h.htm	2012-12-04 10:53:55	ebooks/41555
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/41556.rdf	2020-06-11 01:34:42.620987	ebooks/41556
412141	application/zip	http://www.gutenberg.org/files/41556/41556-h.zip	2012-12-04 10:46:32	ebooks/41556
460880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41556/41556.txt	2012-12-04 11:34:30	ebooks/41556
181236	application/zip	http://www.gutenberg.org/files/41556/41556-8.zip	2012-12-04 11:34:52	ebooks/41556
3498	image/jpeg	http://www.gutenberg.org/cache/epub/41556/pg41556.cover.small.jpg	2020-05-20 02:22:48.956693	ebooks/41556
1188333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41556.kindle.images	2020-05-20 02:22:47.871714	ebooks/41556
460871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41556/41556-8.txt	2012-12-04 11:34:22	ebooks/41556
460890	text/plain	http://www.gutenberg.org/ebooks/41556.txt.utf-8	2020-05-20 02:22:45.950748	ebooks/41556
181151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41556/41556.zip	2012-12-04 11:34:52	ebooks/41556
507639	text/html; charset=utf-8	http://www.gutenberg.org/files/41556/41556-h/41556-h.htm	2012-12-04 10:46:32	ebooks/41556
403325	application/epub+zip	http://www.gutenberg.org/ebooks/41556.epub.images	2020-05-20 02:22:46.478734	ebooks/41556
274181	application/epub+zip	http://www.gutenberg.org/ebooks/41556.epub.noimages	2020-05-20 02:22:46.757731	ebooks/41556
965657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41556.kindle.noimages	2020-05-20 02:22:48.930701	ebooks/41556
22124	image/jpeg	http://www.gutenberg.org/cache/epub/41556/pg41556.cover.medium.jpg	2020-05-20 02:22:48.979712	ebooks/41556
341015	text/plain	http://www.gutenberg.org/ebooks/41557.txt.utf-8	2020-05-20 02:22:49.096696	ebooks/41557
117228	application/zip	http://www.gutenberg.org/files/41557/41557-8.zip	2012-12-04 08:50:04	ebooks/41557
117156	application/zip	http://www.gutenberg.org/files/41557/41557.zip	2012-12-04 08:50:02	ebooks/41557
3848896	application/epub+zip	http://www.gutenberg.org/ebooks/41557.epub.images	2020-05-20 02:22:51.185693	ebooks/41557
161331	application/epub+zip	http://www.gutenberg.org/ebooks/41557.epub.noimages	2020-05-20 02:22:51.55566	ebooks/41557
711895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41557.kindle.noimages	2020-05-20 02:22:57.850881	ebooks/41557
341001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41557/41557-8.txt	2012-12-04 08:50:00	ebooks/41557
4646	image/jpeg	http://www.gutenberg.org/cache/epub/41557/pg41557.cover.small.jpg	2020-05-20 02:22:57.944911	ebooks/41557
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/41557.rdf	2020-06-11 01:34:42.651974	ebooks/41557
341006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41557/41557.txt	2012-12-04 08:50:00	ebooks/41557
417183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41557/41557-h/41557-h.htm	2012-12-04 08:50:00	ebooks/41557
21434	image/jpeg	http://www.gutenberg.org/cache/epub/41557/pg41557.cover.medium.jpg	2020-05-20 02:22:58.031946	ebooks/41557
6844300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41557.kindle.images	2020-05-20 02:22:56.83389	ebooks/41557
3560258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41557/41557-h.zip	2012-12-04 08:50:04	ebooks/41557
4122	image/jpeg	http://www.gutenberg.org/cache/epub/41558/pg41558.cover.small.jpg	2020-05-20 02:23:01.552826	ebooks/41558
26595	image/jpeg	http://www.gutenberg.org/cache/epub/41558/pg41558.cover.medium.jpg	2020-05-20 02:23:01.581834	ebooks/41558
115714	text/plain; charset=utf-8	http://www.gutenberg.org/files/41558/41558-0.zip	2012-12-04 14:20:28	ebooks/41558
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/41558.rdf	2020-06-11 01:34:42.679986	ebooks/41558
114685	application/zip	http://www.gutenberg.org/files/41558/41558.zip	2012-12-04 14:20:28	ebooks/41558
707022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41558.kindle.noimages	2020-05-20 02:23:01.519837	ebooks/41558
899632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41558.kindle.images	2020-05-20 02:23:00.592849	ebooks/41558
306952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41558/41558.txt	2012-12-04 14:19:58	ebooks/41558
279292	text/html; charset=utf-8	http://www.gutenberg.org/files/41558/41558-h.zip	2012-12-04 14:20:28	ebooks/41558
360877	text/html; charset=utf-8	http://www.gutenberg.org/files/41558/41558-h/41558-h.htm	2012-12-04 14:19:24	ebooks/41558
197046	application/epub+zip	http://www.gutenberg.org/ebooks/41558.epub.noimages	2020-05-20 02:22:59.595866	ebooks/41558
314605	text/plain; charset=utf-8	http://www.gutenberg.org/files/41558/41558-0.txt	2012-12-04 14:19:22	ebooks/41558
293736	application/epub+zip	http://www.gutenberg.org/ebooks/41558.epub.images	2020-05-20 02:22:59.00586	ebooks/41558
20167	application/rdf+xml	http://www.gutenberg.org/ebooks/41559.rdf	2020-06-11 01:34:42.715975	ebooks/41559
1399	image/jpeg	http://www.gutenberg.org/cache/epub/41559/pg41559.cover.small.jpg	2020-05-20 02:23:05.94277	ebooks/41559
70496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41559/41559-8.zip	2012-12-04 14:47:10	ebooks/41559
231552	text/html; charset=utf-8	http://www.gutenberg.org/files/41559/41559-h/41559-h.html	2012-12-04 14:46:32	ebooks/41559
77179	text/x-rst	http://www.gutenberg.org/files/41559/41559-rst.zip	2012-12-04 14:47:14	ebooks/41559
189681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41559/41559-8.txt	2012-12-04 14:47:10	ebooks/41559
101888	application/epub+zip	http://www.gutenberg.org/ebooks/41559.epub.images	2020-05-20 02:23:03.510818	ebooks/41559
396808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41559.kindle.images	2020-05-20 02:23:05.190782	ebooks/41559
101897	application/epub+zip	http://www.gutenberg.org/ebooks/41559.epub.noimages	2020-05-20 02:23:04.652805	ebooks/41559
173938	text/x-rst	http://www.gutenberg.org/ebooks/41559.rst.gen	2020-05-20 02:23:02.350835	ebooks/41559
173938	text/x-rst	http://www.gutenberg.org/files/41559/41559-rst/41559-rst.rst	2012-12-04 14:47:14	ebooks/41559
396697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41559.kindle.noimages	2020-05-20 02:23:05.736775	ebooks/41559
189681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41559/41559.txt	2012-12-04 14:47:12	ebooks/41559
236460	application/pdf	http://www.gutenberg.org/ebooks/41559.pdf.noimages	2020-05-20 02:23:09.151758	ebooks/41559
70469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41559/41559.zip	2012-12-04 14:47:12	ebooks/41559
5497	image/jpeg	http://www.gutenberg.org/cache/epub/41559/pg41559.cover.medium.jpg	2020-05-20 02:23:06.209782	ebooks/41559
70580	application/zip	http://www.gutenberg.org/files/41559/41559-0.zip	2012-12-04 14:47:06	ebooks/41559
189885	text/plain; charset=utf-8	http://www.gutenberg.org/files/41559/41559-0.txt	2012-12-04 14:47:06	ebooks/41559
90124	text/html; charset=utf-8	http://www.gutenberg.org/files/41559/41559-h.zip	2012-12-04 14:46:32	ebooks/41559
250572	application/pdf	http://www.gutenberg.org/ebooks/41559.pdf.images	2020-05-20 02:23:07.645751	ebooks/41559
276111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4156.kindle.images	2020-06-02 01:24:47.219753	ebooks/4156
17084	image/jpeg	http://www.gutenberg.org/cache/epub/4156/pg4156.cover.medium.jpg	2020-06-02 01:24:47.553751	ebooks/4156
124946	text/html	http://www.gutenberg.org/ebooks/4156.html.images	2020-06-02 01:24:46.787759	ebooks/4156
124946	text/html	http://www.gutenberg.org/ebooks/4156.html.noimages	2020-06-02 01:24:46.823771	ebooks/4156
117125	text/plain	http://www.gutenberg.org/ebooks/4156.txt.utf-8	2020-06-02 01:24:46.713768	ebooks/4156
43412	application/zip	http://www.gutenberg.org/files/4156/4156.zip	2004-11-30 13:13:04	ebooks/4156
276098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4156.kindle.noimages	2020-06-02 01:24:47.503749	ebooks/4156
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4156.rdf	2020-06-11 01:03:28.275008	ebooks/4156
70775	application/epub+zip	http://www.gutenberg.org/ebooks/4156.epub.images	2020-06-02 01:24:46.889758	ebooks/4156
70774	application/epub+zip	http://www.gutenberg.org/ebooks/4156.epub.noimages	2020-06-02 01:24:46.93576	ebooks/4156
117153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4156/4156.txt	2004-11-30 13:12:12	ebooks/4156
4087	image/jpeg	http://www.gutenberg.org/cache/epub/4156/pg4156.cover.small.jpg	2020-06-02 01:24:47.528786	ebooks/4156
6542	image/jpeg	http://www.gutenberg.org/cache/epub/41560/pg41560.cover.medium.jpg	2020-05-20 02:23:18.217822	ebooks/41560
173849	application/zip	http://www.gutenberg.org/files/41560/41560-8.zip	2012-12-04 14:51:22	ebooks/41560
19935	application/rdf+xml	http://www.gutenberg.org/ebooks/41560.rdf	2020-06-11 01:34:42.749983	ebooks/41560
453899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41560/41560-8.txt	2012-12-04 14:51:22	ebooks/41560
182073	text/x-rst	http://www.gutenberg.org/files/41560/41560-rst.zip	2012-12-04 14:51:32	ebooks/41560
556910	application/pdf	http://www.gutenberg.org/ebooks/41560.pdf.images	2020-05-20 02:23:20.722818	ebooks/41560
437647	text/x-rst	http://www.gutenberg.org/ebooks/41560.rst.gen	2020-05-20 02:23:10.96071	ebooks/41560
220985	application/epub+zip	http://www.gutenberg.org/ebooks/41560.epub.noimages	2020-05-20 02:23:14.871658	ebooks/41560
173824	application/zip	http://www.gutenberg.org/files/41560/41560.zip	2012-12-04 14:51:30	ebooks/41560
546398	text/html; charset=utf-8	http://www.gutenberg.org/files/41560/41560-h/41560-h.html	2012-12-04 14:50:06	ebooks/41560
437647	text/x-rst	http://www.gutenberg.org/files/41560/41560-rst/41560-rst.rst	2012-12-04 14:51:32	ebooks/41560
885506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41560.kindle.images	2020-05-20 02:23:16.095649	ebooks/41560
1495	image/jpeg	http://www.gutenberg.org/cache/epub/41560/pg41560.cover.small.jpg	2020-05-20 02:23:17.814823	ebooks/41560
453897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41560/41560.txt	2012-12-04 14:51:30	ebooks/41560
541166	application/pdf	http://www.gutenberg.org/ebooks/41560.pdf.noimages	2020-05-20 02:23:23.173765	ebooks/41560
885841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41560.kindle.noimages	2020-05-20 02:23:17.315828	ebooks/41560
174155	application/zip	http://www.gutenberg.org/files/41560/41560-0.zip	2012-12-04 14:51:12	ebooks/41560
220978	application/epub+zip	http://www.gutenberg.org/ebooks/41560.epub.images	2020-05-20 02:23:12.940723	ebooks/41560
198901	application/zip	http://www.gutenberg.org/files/41560/41560-h.zip	2012-12-04 14:50:06	ebooks/41560
456663	text/plain; charset=utf-8	http://www.gutenberg.org/files/41560/41560-0.txt	2012-12-04 14:51:12	ebooks/41560
157113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41561/41561.txt	2012-12-05 04:18:34	ebooks/41561
359693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41561.kindle.noimages	2020-05-20 02:23:26.416713	ebooks/41561
3911	image/jpeg	http://www.gutenberg.org/cache/epub/41561/pg41561.cover.small.jpg	2020-05-20 02:23:26.45371	ebooks/41561
1742721	text/html	http://www.gutenberg.org/files/41561/41561-h.zip	2012-12-05 04:27:07	ebooks/41561
1788341	application/epub+zip	http://www.gutenberg.org/ebooks/41561.epub.images	2020-05-20 02:23:24.55574	ebooks/41561
16525	application/rdf+xml	http://www.gutenberg.org/ebooks/41561.rdf	2020-06-11 01:34:42.779977	ebooks/41561
90177	application/epub+zip	http://www.gutenberg.org/ebooks/41561.epub.noimages	2020-05-20 02:23:24.762752	ebooks/41561
16666	image/jpeg	http://www.gutenberg.org/cache/epub/41561/pg41561.cover.medium.jpg	2020-05-20 02:23:26.487713	ebooks/41561
171838	text/html	http://www.gutenberg.org/files/41561/41561-h/41561-h.htm	2012-12-05 04:23:03	ebooks/41561
157083	text/plain	http://www.gutenberg.org/ebooks/41561.txt.utf-8	2020-05-20 02:23:24.164742	ebooks/41561
60763	application/zip	http://www.gutenberg.org/files/41561/41561.zip	2012-12-05 04:18:34	ebooks/41561
60774	application/zip	http://www.gutenberg.org/files/41561/41561-8.zip	2012-12-05 04:18:34	ebooks/41561
157106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41561/41561-8.txt	2012-12-05 04:18:34	ebooks/41561
3338705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41561.kindle.images	2020-05-20 02:23:25.979788	ebooks/41561
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/41562.rdf	2020-06-11 01:34:42.803973	ebooks/41562
268791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41562.kindle.noimages	2020-05-20 02:23:27.514697	ebooks/41562
50738	text/plain	http://www.gutenberg.org/ebooks/41562.txt.utf-8	2020-05-20 02:23:26.62171	ebooks/41562
119559	application/epub+zip	http://www.gutenberg.org/ebooks/41562.epub.noimages	2020-05-20 02:23:27.011715	ebooks/41562
56043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41562/41562-h/41562-h.htm	2012-12-05 04:11:40	ebooks/41562
23890	image/jpeg	http://www.gutenberg.org/cache/epub/41562/pg41562.cover.medium.jpg	2020-05-20 02:23:27.540718	ebooks/41562
421502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41562.kindle.images	2020-05-20 02:23:27.271717	ebooks/41562
50768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41562/41562.txt	2012-12-05 04:11:40	ebooks/41562
19706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41562/41562.zip	2012-12-05 04:11:40	ebooks/41562
4232	image/jpeg	http://www.gutenberg.org/cache/epub/41562/pg41562.cover.small.jpg	2020-05-20 02:23:27.527714	ebooks/41562
214818	application/zip	http://www.gutenberg.org/files/41562/41562-h.zip	2012-12-05 04:11:40	ebooks/41562
217554	application/epub+zip	http://www.gutenberg.org/ebooks/41562.epub.images	2020-05-20 02:23:26.837719	ebooks/41562
1186970	text/html; charset=us-ascii	http://www.gutenberg.org/files/41563/41563-h/41563-h.htm	2012-12-05 04:17:00	ebooks/41563
807603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41563/41563-8.txt	2012-12-05 04:17:00	ebooks/41563
545497	application/epub+zip	http://www.gutenberg.org/ebooks/41563.epub.images	2020-05-20 02:23:29.73269	ebooks/41563
521142	text/html; charset=us-ascii	http://www.gutenberg.org/files/41563/41563-h.zip	2012-12-05 04:17:02	ebooks/41563
535471	application/epub+zip	http://www.gutenberg.org/ebooks/41563.epub.noimages	2020-05-20 02:23:31.140966	ebooks/41563
807763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41563/41563.txt	2012-12-05 04:17:00	ebooks/41563
25602	image/jpeg	http://www.gutenberg.org/cache/epub/41563/pg41563.cover.medium.jpg	2020-05-20 02:23:37.975857	ebooks/41563
2541	image/jpeg	http://www.gutenberg.org/cache/epub/41563/pg41563.cover.small.jpg	2020-05-20 02:23:37.716866	ebooks/41563
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/41563.rdf	2020-06-11 01:34:42.829978	ebooks/41563
2045267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41563.kindle.images	2020-05-20 02:23:34.314922	ebooks/41563
291994	application/zip	http://www.gutenberg.org/files/41563/41563.zip	2012-12-05 04:17:00	ebooks/41563
292333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41563/41563-8.zip	2012-12-05 04:17:00	ebooks/41563
808591	text/plain	http://www.gutenberg.org/ebooks/41563.txt.utf-8	2020-05-20 02:23:27.642693	ebooks/41563
2025513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41563.kindle.noimages	2020-05-20 02:23:37.443885	ebooks/41563
344262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41564/41564.txt	2012-12-05 04:23:06	ebooks/41564
698486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41564.kindle.images	2020-05-20 02:23:40.245847	ebooks/41564
157358	application/zip	http://www.gutenberg.org/files/41564/41564-h.zip	2012-12-05 04:23:06	ebooks/41564
173759	application/epub+zip	http://www.gutenberg.org/ebooks/41564.epub.noimages	2020-05-20 02:23:39.353856	ebooks/41564
2289	image/jpeg	http://www.gutenberg.org/cache/epub/41564/pg41564.cover.small.jpg	2020-05-20 02:23:41.174819	ebooks/41564
344248	text/plain	http://www.gutenberg.org/ebooks/41564.txt.utf-8	2020-05-20 02:23:38.628874	ebooks/41564
10173	image/jpeg	http://www.gutenberg.org/cache/epub/41564/pg41564.cover.medium.jpg	2020-05-20 02:23:41.198813	ebooks/41564
391408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41564/41564-h/41564-h.htm	2012-12-05 04:23:06	ebooks/41564
129143	application/zip	http://www.gutenberg.org/files/41564/41564-8.zip	2012-12-05 04:23:06	ebooks/41564
344271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41564/41564-8.txt	2012-12-05 04:23:06	ebooks/41564
693979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41564.kindle.noimages	2020-05-20 02:23:41.147828	ebooks/41564
175838	application/epub+zip	http://www.gutenberg.org/ebooks/41564.epub.images	2020-05-20 02:23:39.077851	ebooks/41564
129112	application/zip	http://www.gutenberg.org/files/41564/41564.zip	2012-12-05 04:23:06	ebooks/41564
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/41564.rdf	2020-06-11 01:34:42.855982	ebooks/41564
47456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41565/41565-h/41565-h.htm	2012-12-05 04:27:40	ebooks/41565
116687	application/epub+zip	http://www.gutenberg.org/ebooks/41565.epub.noimages	2020-05-20 02:23:41.691816	ebooks/41565
4232	image/jpeg	http://www.gutenberg.org/cache/epub/41565/pg41565.cover.small.jpg	2020-05-20 02:23:42.139809	ebooks/41565
219920	application/epub+zip	http://www.gutenberg.org/ebooks/41565.epub.images	2020-05-20 02:23:41.519831	ebooks/41565
16813	application/zip	http://www.gutenberg.org/files/41565/41565.zip	2012-12-05 04:27:40	ebooks/41565
415508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41565.kindle.images	2020-05-20 02:23:41.919806	ebooks/41565
216768	application/zip	http://www.gutenberg.org/files/41565/41565-h.zip	2012-12-05 04:27:40	ebooks/41565
254183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41565.kindle.noimages	2020-05-20 02:23:42.127801	ebooks/41565
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/41565.rdf	2020-06-11 01:34:42.881989	ebooks/41565
23890	image/jpeg	http://www.gutenberg.org/cache/epub/41565/pg41565.cover.medium.jpg	2020-05-20 02:23:42.152801	ebooks/41565
43204	text/plain	http://www.gutenberg.org/ebooks/41565.txt.utf-8	2020-05-20 02:23:41.311813	ebooks/41565
43234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41565/41565.txt	2012-12-05 04:27:40	ebooks/41565
333413	application/zip	http://www.gutenberg.org/files/41566/41566-h.zip	2012-12-05 10:24:53	ebooks/41566
347053	application/epub+zip	http://www.gutenberg.org/ebooks/41566.epub.noimages	2020-05-20 02:23:43.1978	ebooks/41566
291206	application/zip	http://www.gutenberg.org/files/41566/41566-0.zip	2012-12-05 10:14:42	ebooks/41566
289694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41566/41566.zip	2012-12-05 10:14:42	ebooks/41566
809664	text/html	http://www.gutenberg.org/files/41566/41566-h/41566-h.htm	2012-12-05 10:20:42	ebooks/41566
289988	application/zip	http://www.gutenberg.org/files/41566/41566-8.zip	2012-12-05 10:14:42	ebooks/41566
9843	image/jpeg	http://www.gutenberg.org/cache/epub/41566/pg41566.cover.medium.jpg	2020-05-20 02:23:46.67375	ebooks/41566
17392	application/rdf+xml	http://www.gutenberg.org/ebooks/41566.rdf	2020-06-11 01:34:42.911969	ebooks/41566
1392501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41566.kindle.noimages	2020-05-20 02:23:46.573745	ebooks/41566
740040	text/plain; charset=utf-8	http://www.gutenberg.org/files/41566/41566-0.txt	2012-12-05 10:14:42	ebooks/41566
735372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41566/41566-8.txt	2012-12-05 10:14:42	ebooks/41566
1392509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41566.kindle.images	2020-05-20 02:23:44.889824	ebooks/41566
735429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41566/41566.txt	2012-12-05 10:14:42	ebooks/41566
1509	image/jpeg	http://www.gutenberg.org/cache/epub/41566/pg41566.cover.small.jpg	2020-05-20 02:23:46.626749	ebooks/41566
347053	application/epub+zip	http://www.gutenberg.org/ebooks/41566.epub.images	2020-05-20 02:23:42.822803	ebooks/41566
1634016	application/zip	http://www.gutenberg.org/files/41567/41567-h.zip	2012-12-06 04:12:50	ebooks/41567
4623	image/jpeg	http://www.gutenberg.org/cache/epub/41567/pg41567.cover.small.jpg	2020-05-20 02:23:55.24565	ebooks/41567
1218877	text/plain	http://www.gutenberg.org/ebooks/41567.txt.utf-8	2020-05-20 02:23:46.862765	ebooks/41567
516969	application/epub+zip	http://www.gutenberg.org/ebooks/41567.epub.noimages	2020-05-20 02:23:49.652706	ebooks/41567
455268	application/zip	http://www.gutenberg.org/files/41567/41567-8.zip	2012-12-06 04:12:50	ebooks/41567
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/41567.rdf	2020-06-11 01:34:42.937968	ebooks/41567
454427	application/zip	http://www.gutenberg.org/files/41567/41567.zip	2012-12-06 04:12:50	ebooks/41567
4404892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41567.kindle.images	2020-05-20 02:23:52.581671	ebooks/41567
2138237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41567.kindle.noimages	2020-05-20 02:23:55.144645	ebooks/41567
24256	image/jpeg	http://www.gutenberg.org/cache/epub/41567/pg41567.cover.medium.jpg	2020-05-20 02:23:55.340652	ebooks/41567
1218182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41567/41567.txt	2012-12-06 04:12:40	ebooks/41567
1688724	application/epub+zip	http://www.gutenberg.org/ebooks/41567.epub.images	2020-05-20 02:23:48.626727	ebooks/41567
1217701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41567/41567-8.txt	2012-12-06 04:11:20	ebooks/41567
1342596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41567/41567-h/41567-h.htm	2012-12-06 04:11:26	ebooks/41567
7640	application/rdf+xml	http://www.gutenberg.org/ebooks/41568.rdf	2020-06-11 01:34:42.952975	ebooks/41568
686603	application/octet-stream	http://www.gutenberg.org/files/41568/41568-pdf.zip	2012-12-06 07:22:45	ebooks/41568
383518	application/zip	http://www.gutenberg.org/files/41568/41568-t.zip	2012-12-06 07:22:45	ebooks/41568
1021150	application/pdf	http://www.gutenberg.org/files/41568/41568-pdf.pdf	2012-12-06 07:22:45	ebooks/41568
413573	application/prs.tex	http://www.gutenberg.org/files/41568/41568-t/41568-t.tex	2012-12-06 07:22:45	ebooks/41568
2411302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41569.kindle.noimages	2020-05-20 02:24:05.8537	ebooks/41569
2158	image/jpeg	http://www.gutenberg.org/cache/epub/41569/pg41569.cover.small.jpg	2020-05-20 02:24:06.142697	ebooks/41569
11586	image/jpeg	http://www.gutenberg.org/cache/epub/41569/pg41569.cover.medium.jpg	2020-05-20 02:24:06.4157	ebooks/41569
646339	application/zip	http://www.gutenberg.org/files/41569/41569-h.zip	2012-12-06 10:42:37	ebooks/41569
1174795	text/plain	http://www.gutenberg.org/ebooks/41569.txt.utf-8	2020-05-20 02:23:55.616881	ebooks/41569
426118	application/zip	http://www.gutenberg.org/files/41569/41569.zip	2012-12-06 10:34:17	ebooks/41569
1174077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41569/41569-8.txt	2012-12-06 10:34:17	ebooks/41569
596138	application/epub+zip	http://www.gutenberg.org/ebooks/41569.epub.noimages	2020-05-20 02:23:58.28882	ebooks/41569
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/41569.rdf	2020-06-11 01:34:42.979976	ebooks/41569
1554867	text/html	http://www.gutenberg.org/files/41569/41569-h/41569-h.htm	2012-12-06 10:39:11	ebooks/41569
2530356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41569.kindle.images	2020-05-20 02:24:02.064747	ebooks/41569
1174773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41569/41569.txt	2012-12-06 10:34:17	ebooks/41569
426514	application/zip	http://www.gutenberg.org/files/41569/41569-8.zip	2012-12-06 10:34:17	ebooks/41569
670836	application/epub+zip	http://www.gutenberg.org/ebooks/41569.epub.images	2020-05-20 02:23:57.438846	ebooks/41569
233654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4157.kindle.noimages	2020-06-02 01:24:48.381744	ebooks/4157
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/4157.rdf	2020-06-11 01:03:28.303009	ebooks/4157
4095	image/jpeg	http://www.gutenberg.org/cache/epub/4157/pg4157.cover.small.jpg	2020-06-02 01:24:48.407734	ebooks/4157
97245	text/html	http://www.gutenberg.org/ebooks/4157.html.images	2020-06-02 01:24:47.722752	ebooks/4157
233666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4157.kindle.images	2020-06-02 01:24:48.137756	ebooks/4157
16908	image/jpeg	http://www.gutenberg.org/cache/epub/4157/pg4157.cover.medium.jpg	2020-06-02 01:24:48.431739	ebooks/4157
97245	text/html	http://www.gutenberg.org/ebooks/4157.html.noimages	2020-06-02 01:24:47.754749	ebooks/4157
59530	application/epub+zip	http://www.gutenberg.org/ebooks/4157.epub.noimages	2020-06-02 01:24:47.855742	ebooks/4157
91375	text/plain	http://www.gutenberg.org/ebooks/4157.txt.utf-8	2020-06-02 01:24:47.662785	ebooks/4157
59530	application/epub+zip	http://www.gutenberg.org/ebooks/4157.epub.images	2020-06-02 01:24:47.813745	ebooks/4157
91403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4157/4157.txt	2004-11-30 13:16:36	ebooks/4157
34001	application/zip	http://www.gutenberg.org/files/4157/4157.zip	2004-11-30 13:17:26	ebooks/4157
41727	application/zip	http://www.gutenberg.org/files/41570/41570-8.zip	2012-12-06 12:59:50	ebooks/41570
53459	application/zip	http://www.gutenberg.org/files/41570/41570-h.zip	2012-12-06 13:08:57	ebooks/41570
120150	text/plain; charset=utf-8	http://www.gutenberg.org/files/41570/41570-0.txt	2012-12-06 12:59:50	ebooks/41570
120155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41570/41570-8.txt	2012-12-06 12:59:50	ebooks/41570
217459	text/html	http://www.gutenberg.org/files/41570/41570-h/41570-h.htm	2012-12-06 13:04:56	ebooks/41570
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/41570.rdf	2020-06-11 01:34:43.006968	ebooks/41570
41750	text/plain; charset=utf-8	http://www.gutenberg.org/files/41570/41570-0.zip	2012-12-06 12:59:50	ebooks/41570
24135	image/jpeg	http://www.gutenberg.org/cache/epub/41570/pg41570.cover.medium.jpg	2020-05-20 02:24:10.062963	ebooks/41570
79618	application/epub+zip	http://www.gutenberg.org/ebooks/41570.epub.images	2020-05-20 02:24:07.576682	ebooks/41570
340416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41570.kindle.images	2020-05-20 02:24:08.91166	ebooks/41570
335001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41570.kindle.noimages	2020-05-20 02:24:09.940943	ebooks/41570
120236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41570/41570.txt	2012-12-06 12:59:50	ebooks/41570
5037	image/jpeg	http://www.gutenberg.org/cache/epub/41570/pg41570.cover.small.jpg	2020-05-20 02:24:10.003948	ebooks/41570
41728	application/zip	http://www.gutenberg.org/files/41570/41570.zip	2012-12-06 12:59:50	ebooks/41570
76735	application/epub+zip	http://www.gutenberg.org/ebooks/41570.epub.noimages	2020-05-20 02:24:07.901683	ebooks/41570
1179092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41571.kindle.images	2020-05-20 02:24:12.17192	ebooks/41571
253247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41571/41571-8.zip	2012-12-06 10:09:22	ebooks/41571
1886	image/jpeg	http://www.gutenberg.org/cache/epub/41571/pg41571.cover.small.jpg	2020-05-20 02:24:13.451901	ebooks/41571
701183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41571/41571-8.txt	2012-12-06 10:08:48	ebooks/41571
701175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41571/41571.txt	2012-12-06 10:08:48	ebooks/41571
1179083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41571.kindle.noimages	2020-05-20 02:24:13.427897	ebooks/41571
292546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41571/41571-h.zip	2012-12-06 10:09:22	ebooks/41571
299152	application/epub+zip	http://www.gutenberg.org/ebooks/41571.epub.images	2020-05-20 02:24:10.647957	ebooks/41571
729653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41571/41571-h/41571-h.htm	2012-12-06 10:08:02	ebooks/41571
299151	application/epub+zip	http://www.gutenberg.org/ebooks/41571.epub.noimages	2020-05-20 02:24:10.916964	ebooks/41571
701426	text/plain; charset=utf-8	http://www.gutenberg.org/files/41571/41571-0.txt	2012-12-06 10:08:00	ebooks/41571
253825	application/zip	http://www.gutenberg.org/files/41571/41571-0.zip	2012-12-06 10:09:22	ebooks/41571
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/41571.rdf	2020-06-11 01:34:43.037976	ebooks/41571
253180	application/zip	http://www.gutenberg.org/files/41571/41571.zip	2012-12-06 10:09:22	ebooks/41571
10249	image/jpeg	http://www.gutenberg.org/cache/epub/41571/pg41571.cover.medium.jpg	2020-05-20 02:24:13.472906	ebooks/41571
463179	application/zip	http://www.gutenberg.org/files/41572/41572-h.zip	2012-12-06 13:14:53	ebooks/41572
483269	application/epub+zip	http://www.gutenberg.org/ebooks/41572.epub.noimages	2020-06-15 21:04:23.550471	ebooks/41572
857587	application/octet-stream	http://www.gutenberg.org/files/41572/41572-pdf.zip	2012-12-06 13:15:58	ebooks/41572
382535	application/octet-stream	http://www.gutenberg.org/files/41572/41572-tei.zip	2012-12-06 13:16:00	ebooks/41572
2074097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41572.kindle.noimages	2020-06-15 21:04:32.629339	ebooks/41572
13523	image/jpeg	http://www.gutenberg.org/cache/epub/41572/pg41572.cover.medium.jpg	2020-06-15 21:04:33.230346	ebooks/41572
483269	application/epub+zip	http://www.gutenberg.org/ebooks/41572.epub.images	2020-06-15 21:04:22.347472	ebooks/41572
2074105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41572.kindle.images	2020-06-15 21:04:28.081411	ebooks/41572
856859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41572/41572-8.txt	2012-12-06 13:15:59	ebooks/41572
1007961	application/prs.tei	http://www.gutenberg.org/files/41572/41572-tei/41572-tei.tei	2012-12-06 13:15:59	ebooks/41572
2901943	application/pdf	http://www.gutenberg.org/files/41572/41572-pdf.pdf	2012-12-06 13:15:58	ebooks/41572
2902	image/jpeg	http://www.gutenberg.org/cache/epub/41572/pg41572.cover.small.jpg	2020-06-15 21:04:32.939352	ebooks/41572
315720	application/zip	http://www.gutenberg.org/files/41572/41572-0.zip	2020-06-15 11:29:38	ebooks/41572
857133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41572/41572.txt	2012-12-06 13:15:59	ebooks/41572
315694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41572/41572-8.zip	2012-12-06 13:15:59	ebooks/41572
20523	application/rdf+xml	http://www.gutenberg.org/ebooks/41572.rdf	2020-06-15 21:04:33.855325	ebooks/41572
2125762	text/html; charset=utf-8	http://www.gutenberg.org/files/41572/41572-h/41572-h.html	2012-12-06 13:14:52	ebooks/41572
848097	text/plain; charset=utf-8	http://www.gutenberg.org/files/41572/41572-0.txt	2020-06-15 11:29:38	ebooks/41572
315247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41572/41572.zip	2012-12-06 13:15:59	ebooks/41572
504179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41573/41573.txt	2012-12-06 18:24:37	ebooks/41573
1557709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41573.kindle.images	2020-05-20 02:24:30.073682	ebooks/41573
303462	application/epub+zip	http://www.gutenberg.org/ebooks/41573.epub.noimages	2020-05-20 02:24:28.687722	ebooks/41573
504372	text/plain	http://www.gutenberg.org/ebooks/41573.txt.utf-8	2020-05-20 02:24:27.295716	ebooks/41573
20717	image/jpeg	http://www.gutenberg.org/cache/epub/41573/pg41573.cover.medium.jpg	2020-05-20 02:24:31.410696	ebooks/41573
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/41573.rdf	2020-06-11 01:34:43.10097	ebooks/41573
512944	text/html	http://www.gutenberg.org/files/41573/41573-h.zip	2012-12-06 18:36:29	ebooks/41573
202630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41573/41573.zip	2012-12-06 18:24:37	ebooks/41573
1089862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41573.kindle.noimages	2020-05-20 02:24:31.337667	ebooks/41573
504169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41573/41573-8.txt	2012-12-06 18:24:37	ebooks/41573
2299	image/jpeg	http://www.gutenberg.org/cache/epub/41573/pg41573.cover.small.jpg	2020-05-20 02:24:31.375671	ebooks/41573
202710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41573/41573-8.zip	2012-12-06 18:24:37	ebooks/41573
562686	text/html	http://www.gutenberg.org/files/41573/41573-h/41573-h.htm	2012-12-06 18:32:20	ebooks/41573
541953	application/epub+zip	http://www.gutenberg.org/ebooks/41573.epub.images	2020-05-20 02:24:28.150713	ebooks/41573
16396	application/rdf+xml	http://www.gutenberg.org/ebooks/41574.rdf	2020-06-11 01:34:43.131969	ebooks/41574
239837	application/epub+zip	http://www.gutenberg.org/ebooks/41574.epub.noimages	2020-05-20 02:24:32.832669	ebooks/41574
190495	application/zip	http://www.gutenberg.org/files/41574/41574.zip	2012-12-07 06:45:29	ebooks/41574
422714	text/html	http://www.gutenberg.org/files/41574/41574-h.zip	2012-12-07 07:00:31	ebooks/41574
481060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41574/41574-8.txt	2012-12-07 06:45:28	ebooks/41574
2113	image/jpeg	http://www.gutenberg.org/cache/epub/41574/pg41574.cover.small.jpg	2020-05-20 02:24:35.944817	ebooks/41574
190573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41574/41574-8.zip	2012-12-07 06:45:29	ebooks/41574
603111	text/html	http://www.gutenberg.org/files/41574/41574-h/41574-h.htm	2012-12-07 06:57:14	ebooks/41574
433807	application/epub+zip	http://www.gutenberg.org/ebooks/41574.epub.images	2020-05-20 02:24:32.436662	ebooks/41574
1448898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41574.kindle.images	2020-05-20 02:24:34.549827	ebooks/41574
986783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41574.kindle.noimages	2020-05-20 02:24:35.909822	ebooks/41574
9494	image/jpeg	http://www.gutenberg.org/cache/epub/41574/pg41574.cover.medium.jpg	2020-05-20 02:24:35.97382	ebooks/41574
481073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41574/41574.txt	2012-12-07 06:45:29	ebooks/41574
481075	text/plain	http://www.gutenberg.org/ebooks/41574.txt.utf-8	2020-05-20 02:24:31.542683	ebooks/41574
2682	image/jpeg	http://www.gutenberg.org/cache/epub/41575/pg41575.cover.small.jpg	2020-05-20 02:24:40.050761	ebooks/41575
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/41575.rdf	2020-06-11 01:34:43.155967	ebooks/41575
1079299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41575.kindle.noimages	2020-05-20 02:24:39.708757	ebooks/41575
279238	application/epub+zip	http://www.gutenberg.org/ebooks/41575.epub.images	2020-05-20 02:24:36.682831	ebooks/41575
11620	image/jpeg	http://www.gutenberg.org/cache/epub/41575/pg41575.cover.medium.jpg	2020-05-20 02:24:40.084768	ebooks/41575
578641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41575/41575-h/41575-h.htm	2012-12-07 06:28:00	ebooks/41575
532785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41575/41575-8.txt	2012-12-07 06:27:58	ebooks/41575
214194	application/zip	http://www.gutenberg.org/files/41575/41575-8.zip	2012-12-07 06:28:00	ebooks/41575
276883	application/epub+zip	http://www.gutenberg.org/ebooks/41575.epub.noimages	2020-05-20 02:24:37.148825	ebooks/41575
1083854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41575.kindle.images	2020-05-20 02:24:38.424773	ebooks/41575
543338	text/plain	http://www.gutenberg.org/ebooks/41575.txt.utf-8	2020-05-20 02:24:36.111826	ebooks/41575
259332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41575/41575-h.zip	2012-12-07 06:28:00	ebooks/41575
3627341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41576.kindle.images	2020-05-20 02:24:43.439713	ebooks/41576
21027	image/jpeg	http://www.gutenberg.org/cache/epub/41576/pg41576.cover.medium.jpg	2020-05-20 02:24:45.221692	ebooks/41576
1518063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41576.kindle.noimages	2020-05-20 02:24:45.125689	ebooks/41576
830010	text/plain	http://www.gutenberg.org/ebooks/41576.txt.utf-8	2020-05-20 02:24:40.219761	ebooks/41576
332173	application/zip	http://www.gutenberg.org/files/41576/41576.zip	2012-12-07 06:31:28	ebooks/41576
1421636	application/zip	http://www.gutenberg.org/files/41576/41576-h.zip	2012-12-07 06:31:30	ebooks/41576
4388	image/jpeg	http://www.gutenberg.org/cache/epub/41576/pg41576.cover.small.jpg	2020-05-20 02:24:45.175687	ebooks/41576
382315	application/epub+zip	http://www.gutenberg.org/ebooks/41576.epub.noimages	2020-05-20 02:24:41.415771	ebooks/41576
1577673	application/epub+zip	http://www.gutenberg.org/ebooks/41576.epub.images	2020-05-20 02:24:41.022792	ebooks/41576
829954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41576/41576.txt	2012-12-07 06:31:26	ebooks/41576
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/41576.rdf	2020-06-11 01:34:43.183973	ebooks/41576
888318	text/html; charset=utf-8	http://www.gutenberg.org/files/41576/41576-h/41576-h.htm	2012-12-07 06:31:28	ebooks/41576
829904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41576/41576-8.txt	2012-12-07 06:31:26	ebooks/41576
332342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41576/41576-8.zip	2012-12-07 06:31:28	ebooks/41576
237072	application/zip	http://www.gutenberg.org/files/41577/41577-h.zip	2012-12-07 08:32:40	ebooks/41577
15100	image/jpeg	http://www.gutenberg.org/cache/epub/41577/pg41577.cover.medium.jpg	2020-05-20 02:24:48.491653	ebooks/41577
777384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41577.kindle.noimages	2020-05-20 02:24:48.378646	ebooks/41577
107036	application/zip	http://www.gutenberg.org/files/41577/41577-8.zip	2012-12-07 08:32:40	ebooks/41577
13509	application/rdf+xml	http://www.gutenberg.org/ebooks/41577.rdf	2020-06-11 01:34:43.208992	ebooks/41577
280064	text/plain	http://www.gutenberg.org/ebooks/41577.txt.utf-8	2020-05-20 02:24:45.381707	ebooks/41577
253159	application/epub+zip	http://www.gutenberg.org/ebooks/41577.epub.images	2020-05-20 02:24:45.928732	ebooks/41577
253156	application/epub+zip	http://www.gutenberg.org/ebooks/41577.epub.noimages	2020-05-20 02:24:46.251693	ebooks/41577
353394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41577/41577-h/41577-h.htm	2012-12-07 08:32:40	ebooks/41577
274814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41577/41577-8.txt	2012-12-07 08:32:38	ebooks/41577
3039	image/jpeg	http://www.gutenberg.org/cache/epub/41577/pg41577.cover.small.jpg	2020-05-20 02:24:48.437652	ebooks/41577
777395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41577.kindle.images	2020-05-20 02:24:47.318658	ebooks/41577
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/41578.rdf	2020-06-11 01:34:43.232966	ebooks/41578
149176	application/zip	http://www.gutenberg.org/files/41578/41578-h.zip	2012-12-07 12:35:28	ebooks/41578
152553	text/plain	http://www.gutenberg.org/ebooks/41578.txt.utf-8	2020-05-20 02:24:48.654954	ebooks/41578
60183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41578/41578-8.zip	2012-12-07 12:35:28	ebooks/41578
11649	image/jpeg	http://www.gutenberg.org/cache/epub/41578/pg41578.cover.medium.jpg	2020-05-20 02:24:50.378923	ebooks/41578
149353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41578/41578-8.txt	2012-12-07 12:34:46	ebooks/41578
493084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41578.kindle.images	2020-05-20 02:24:49.793957	ebooks/41578
170866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41578/41578-h/41578-h.htm	2012-12-07 12:35:02	ebooks/41578
126214	application/epub+zip	http://www.gutenberg.org/ebooks/41578.epub.noimages	2020-05-20 02:24:49.221943	ebooks/41578
422274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41578.kindle.noimages	2020-05-20 02:24:50.328921	ebooks/41578
162972	application/epub+zip	http://www.gutenberg.org/ebooks/41578.epub.images	2020-05-20 02:24:48.990984	ebooks/41578
2428	image/jpeg	http://www.gutenberg.org/cache/epub/41578/pg41578.cover.small.jpg	2020-05-20 02:24:50.353925	ebooks/41578
305420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41579.kindle.noimages	2020-05-20 02:24:51.364908	ebooks/41579
494410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41579.kindle.images	2020-05-20 02:24:51.103986	ebooks/41579
4873	image/jpeg	http://www.gutenberg.org/cache/epub/41579/pg41579.cover.small.jpg	2020-05-20 02:24:51.379913	ebooks/41579
68240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41579/41579-8.txt	2012-12-07 12:40:06	ebooks/41579
68220	text/plain	http://www.gutenberg.org/ebooks/41579.txt.utf-8	2020-05-20 02:24:50.48193	ebooks/41579
27412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41579/41579-8.zip	2012-12-07 12:40:08	ebooks/41579
68231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41579/41579.txt	2012-12-07 12:40:06	ebooks/41579
227343	application/zip	http://www.gutenberg.org/files/41579/41579-h.zip	2012-12-07 12:40:08	ebooks/41579
120464	application/epub+zip	http://www.gutenberg.org/ebooks/41579.epub.noimages	2020-05-20 02:24:50.817929	ebooks/41579
237118	application/epub+zip	http://www.gutenberg.org/ebooks/41579.epub.images	2020-05-20 02:24:50.675939	ebooks/41579
75384	text/html; charset=utf-8	http://www.gutenberg.org/files/41579/41579-h/41579-h.htm	2012-12-07 12:40:06	ebooks/41579
27383	application/zip	http://www.gutenberg.org/files/41579/41579.zip	2012-12-07 12:40:08	ebooks/41579
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/41579.rdf	2020-06-11 01:34:43.259978	ebooks/41579
33818	image/jpeg	http://www.gutenberg.org/cache/epub/41579/pg41579.cover.medium.jpg	2020-05-20 02:24:51.39392	ebooks/41579
56269	application/epub+zip	http://www.gutenberg.org/ebooks/4158.epub.noimages	2020-06-02 01:24:48.720742	ebooks/4158
85646	text/html	http://www.gutenberg.org/ebooks/4158.html.noimages	2020-06-02 01:24:48.625742	ebooks/4158
80192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4158/4158.txt	2004-11-30 13:19:58	ebooks/4158
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/4158.rdf	2020-06-11 01:03:28.331008	ebooks/4158
218045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4158.kindle.images	2020-06-02 01:24:48.946729	ebooks/4158
85646	text/html	http://www.gutenberg.org/ebooks/4158.html.images	2020-06-02 01:24:48.596735	ebooks/4158
56269	application/epub+zip	http://www.gutenberg.org/ebooks/4158.epub.images	2020-06-02 01:24:48.679762	ebooks/4158
30510	application/zip	http://www.gutenberg.org/files/4158/4158.zip	2004-11-30 13:20:48	ebooks/4158
218033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4158.kindle.noimages	2020-06-02 01:24:49.172745	ebooks/4158
16885	image/jpeg	http://www.gutenberg.org/cache/epub/4158/pg4158.cover.medium.jpg	2020-06-02 01:24:49.222723	ebooks/4158
4084	image/jpeg	http://www.gutenberg.org/cache/epub/4158/pg4158.cover.small.jpg	2020-06-02 01:24:49.197731	ebooks/4158
80164	text/plain	http://www.gutenberg.org/ebooks/4158.txt.utf-8	2020-06-02 01:24:48.541744	ebooks/4158
1035138	text/plain; charset=utf-8	http://www.gutenberg.org/files/41580/41580-0.txt	2012-12-07 11:06:16	ebooks/41580
17400	application/rdf+xml	http://www.gutenberg.org/ebooks/41580.rdf	2020-06-11 01:34:43.290965	ebooks/41580
1022771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41580/41580-8.txt	2012-12-07 11:06:56	ebooks/41580
1295059	text/html; charset=utf-8	http://www.gutenberg.org/files/41580/41580-h/41580-h.htm	2012-12-07 11:06:18	ebooks/41580
2237351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41580.kindle.noimages	2020-05-20 02:25:02.168801	ebooks/41580
2617	image/jpeg	http://www.gutenberg.org/cache/epub/41580/pg41580.cover.small.jpg	2020-05-20 02:25:02.417768	ebooks/41580
4406669	application/epub+zip	http://www.gutenberg.org/ebooks/41580.epub.images	2020-05-20 02:24:53.693899	ebooks/41580
415600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41580/41580-8.zip	2012-12-07 11:07:32	ebooks/41580
415373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41580/41580.zip	2012-12-07 11:07:32	ebooks/41580
1022794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41580/41580.txt	2012-12-07 11:06:58	ebooks/41580
417426	text/plain; charset=utf-8	http://www.gutenberg.org/files/41580/41580-0.zip	2012-12-07 11:07:32	ebooks/41580
543635	application/epub+zip	http://www.gutenberg.org/ebooks/41580.epub.noimages	2020-05-20 02:24:54.753881	ebooks/41580
9418365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41580.kindle.images	2020-05-20 02:24:58.935806	ebooks/41580
4893786	text/html; charset=utf-8	http://www.gutenberg.org/files/41580/41580-h.zip	2012-12-07 11:07:34	ebooks/41580
18308	image/jpeg	http://www.gutenberg.org/cache/epub/41580/pg41580.cover.medium.jpg	2020-05-20 02:25:02.65377	ebooks/41580
123816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41581/41581-8.zip	2012-12-08 08:43:38	ebooks/41581
449551	application/epub+zip	http://www.gutenberg.org/ebooks/41581.epub.images	2020-05-20 02:25:03.662752	ebooks/41581
190039	application/epub+zip	http://www.gutenberg.org/ebooks/41581.epub.noimages	2020-05-20 02:25:03.939765	ebooks/41581
366653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41581/41581-h/41581-h.htm	2012-12-08 08:43:36	ebooks/41581
1202327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41581.kindle.images	2020-05-20 02:25:04.933738	ebooks/41581
11931	image/jpeg	http://www.gutenberg.org/cache/epub/41581/pg41581.cover.medium.jpg	2020-05-20 02:25:05.95372	ebooks/41581
314428	text/plain	http://www.gutenberg.org/ebooks/41581.txt.utf-8	2020-05-20 02:25:03.196758	ebooks/41581
123764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41581/41581.zip	2012-12-08 08:43:38	ebooks/41581
314444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41581/41581-8.txt	2012-12-08 08:43:36	ebooks/41581
432578	application/zip	http://www.gutenberg.org/files/41581/41581-h.zip	2012-12-08 08:43:38	ebooks/41581
314435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41581/41581.txt	2012-12-08 08:43:36	ebooks/41581
1991	image/jpeg	http://www.gutenberg.org/cache/epub/41581/pg41581.cover.small.jpg	2020-05-20 02:25:05.926732	ebooks/41581
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/41581.rdf	2020-06-11 01:34:43.319967	ebooks/41581
713811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41581.kindle.noimages	2020-05-20 02:25:05.897729	ebooks/41581
336662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41582/41582.zip	2012-12-08 10:35:40	ebooks/41582
495265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41582/41582-h.zip	2012-12-08 10:35:40	ebooks/41582
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/41582.rdf	2020-06-11 01:34:43.345967	ebooks/41582
14367	image/jpeg	http://www.gutenberg.org/cache/epub/41582/pg41582.cover.medium.jpg	2020-05-20 02:25:14.92081	ebooks/41582
336706	application/zip	http://www.gutenberg.org/files/41582/41582-8.zip	2012-12-08 10:35:40	ebooks/41582
1161124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41582/41582-h/41582-h.htm	2012-12-08 10:34:38	ebooks/41582
910219	text/plain	http://www.gutenberg.org/ebooks/41582.txt.utf-8	2020-05-20 02:25:06.091737	ebooks/41582
910231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41582/41582-8.txt	2012-12-08 10:34:38	ebooks/41582
2055223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41582.kindle.images	2020-05-20 02:25:11.495659	ebooks/41582
910247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41582/41582.txt	2012-12-08 10:35:30	ebooks/41582
1838863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41582.kindle.noimages	2020-05-20 02:25:14.42881	ebooks/41582
556629	application/epub+zip	http://www.gutenberg.org/ebooks/41582.epub.images	2020-05-20 02:25:07.747695	ebooks/41582
3384	image/jpeg	http://www.gutenberg.org/cache/epub/41582/pg41582.cover.small.jpg	2020-05-20 02:25:14.67981	ebooks/41582
432777	application/epub+zip	http://www.gutenberg.org/ebooks/41582.epub.noimages	2020-05-20 02:25:08.574705	ebooks/41582
27494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41583/41583-8.zip	2012-12-08 15:27:32	ebooks/41583
72796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41583/41583-8.txt	2012-12-08 15:27:32	ebooks/41583
84201	text/html	http://www.gutenberg.org/files/41583/41583-h/41583-h.htm	2012-12-08 15:31:40	ebooks/41583
3231225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41583.kindle.images	2020-05-20 02:25:17.916784	ebooks/41583
72814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41583/41583.txt	2012-12-08 15:27:32	ebooks/41583
18894	image/jpeg	http://www.gutenberg.org/cache/epub/41583/pg41583.cover.medium.jpg	2020-05-20 02:25:18.309778	ebooks/41583
106159	application/epub+zip	http://www.gutenberg.org/ebooks/41583.epub.noimages	2020-05-20 02:25:16.749805	ebooks/41583
3433	image/jpeg	http://www.gutenberg.org/cache/epub/41583/pg41583.cover.small.jpg	2020-05-20 02:25:18.287758	ebooks/41583
2476944	application/zip	http://www.gutenberg.org/files/41583/41583-h.zip	2012-12-08 15:34:49	ebooks/41583
27488	application/zip	http://www.gutenberg.org/files/41583/41583.zip	2012-12-08 15:27:32	ebooks/41583
1637115	application/epub+zip	http://www.gutenberg.org/ebooks/41583.epub.images	2020-05-20 02:25:16.618803	ebooks/41583
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/41583.rdf	2020-06-11 01:34:43.372991	ebooks/41583
301317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41583.kindle.noimages	2020-05-20 02:25:18.262759	ebooks/41583
72775	text/plain	http://www.gutenberg.org/ebooks/41583.txt.utf-8	2020-05-20 02:25:15.450795	ebooks/41583
318623	application/epub+zip	http://www.gutenberg.org/ebooks/41584.epub.noimages	2020-05-20 02:25:19.169762	ebooks/41584
10346	image/jpeg	http://www.gutenberg.org/cache/epub/41584/pg41584.cover.medium.jpg	2020-05-20 02:25:22.040715	ebooks/41584
271870	text/plain; charset=utf-8	http://www.gutenberg.org/files/41584/41584-0.zip	2012-12-08 15:42:24	ebooks/41584
789067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41584/41584-h/41584-h.htm	2012-12-08 15:40:08	ebooks/41584
320565	application/epub+zip	http://www.gutenberg.org/ebooks/41584.epub.images	2020-05-20 02:25:18.869781	ebooks/41584
754874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41584/41584.txt	2012-12-08 15:41:20	ebooks/41584
1281461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41584.kindle.images	2020-05-20 02:25:20.579728	ebooks/41584
1884	image/jpeg	http://www.gutenberg.org/cache/epub/41584/pg41584.cover.small.jpg	2020-05-20 02:25:22.012882	ebooks/41584
755056	text/plain; charset=utf-8	http://www.gutenberg.org/files/41584/41584-0.txt	2012-12-08 15:40:04	ebooks/41584
1277755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41584.kindle.noimages	2020-05-20 02:25:21.98172	ebooks/41584
754881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41584/41584-8.txt	2012-12-08 15:41:20	ebooks/41584
312962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41584/41584-h.zip	2012-12-08 15:42:24	ebooks/41584
271312	application/zip	http://www.gutenberg.org/files/41584/41584.zip	2012-12-08 15:42:24	ebooks/41584
271363	application/zip	http://www.gutenberg.org/files/41584/41584-8.zip	2012-12-08 15:42:24	ebooks/41584
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/41584.rdf	2020-06-11 01:34:43.400963	ebooks/41584
306211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41585/41585-8.txt	2012-12-09 04:27:48	ebooks/41585
665272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41585.kindle.images	2020-05-20 02:25:23.619689	ebooks/41585
167292	application/zip	http://www.gutenberg.org/files/41585/41585-h.zip	2012-12-09 04:27:54	ebooks/41585
185282	application/epub+zip	http://www.gutenberg.org/ebooks/41585.epub.images	2020-05-20 02:25:22.650716	ebooks/41585
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/41585.rdf	2020-06-11 01:34:43.424969	ebooks/41585
8796	image/jpeg	http://www.gutenberg.org/cache/epub/41585/pg41585.cover.medium.jpg	2020-05-20 02:25:24.632703	ebooks/41585
665265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41585.kindle.noimages	2020-05-20 02:25:24.387682	ebooks/41585
336962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41585/41585-h/41585-h.htm	2012-12-09 04:27:54	ebooks/41585
311530	text/plain	http://www.gutenberg.org/ebooks/41585.txt.utf-8	2020-05-20 02:25:22.16272	ebooks/41585
120411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41585/41585-8.zip	2012-12-09 04:27:54	ebooks/41585
185283	application/epub+zip	http://www.gutenberg.org/ebooks/41585.epub.noimages	2020-05-20 02:25:22.852711	ebooks/41585
2204	image/jpeg	http://www.gutenberg.org/cache/epub/41585/pg41585.cover.small.jpg	2020-05-20 02:25:24.609714	ebooks/41585
288691	application/zip	http://www.gutenberg.org/files/41586/41586-h.zip	2012-12-09 04:33:34	ebooks/41586
57833	application/zip	http://www.gutenberg.org/files/41586/41586-8.zip	2012-12-09 04:33:34	ebooks/41586
145221	application/epub+zip	http://www.gutenberg.org/ebooks/41586.epub.noimages	2020-05-20 02:25:25.213682	ebooks/41586
154863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41586/41586-8.txt	2012-12-09 04:33:32	ebooks/41586
162047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41586/41586-h/41586-h.htm	2012-12-09 04:33:32	ebooks/41586
154853	text/plain	http://www.gutenberg.org/ebooks/41586.txt.utf-8	2020-05-20 02:25:24.732693	ebooks/41586
32381	image/jpeg	http://www.gutenberg.org/cache/epub/41586/pg41586.cover.medium.jpg	2020-05-20 02:25:26.06967	ebooks/41586
678761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41586.kindle.images	2020-05-20 02:25:25.639666	ebooks/41586
450821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41586.kindle.noimages	2020-05-20 02:25:26.040662	ebooks/41586
154874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41586/41586.txt	2012-12-09 04:33:32	ebooks/41586
57801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41586/41586.zip	2012-12-09 04:33:34	ebooks/41586
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/41586.rdf	2020-06-11 01:34:43.454968	ebooks/41586
274837	application/epub+zip	http://www.gutenberg.org/ebooks/41586.epub.images	2020-05-20 02:25:25.019678	ebooks/41586
4444	image/jpeg	http://www.gutenberg.org/cache/epub/41586/pg41586.cover.small.jpg	2020-05-20 02:25:26.055658	ebooks/41586
44756	application/zip	http://www.gutenberg.org/files/41587/41587-h.zip	2012-12-09 09:05:06	ebooks/41587
93353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41587/41587-8.txt	2012-12-09 08:41:48	ebooks/41587
114444	text/html	http://www.gutenberg.org/files/41587/41587-h/41587-h.htm	2012-12-09 09:00:56	ebooks/41587
39997	application/zip	http://www.gutenberg.org/files/41587/41587-8.zip	2012-12-09 08:41:48	ebooks/41587
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/41587.rdf	2020-06-11 01:34:43.480962	ebooks/41587
40957	text/plain; charset=utf-8	http://www.gutenberg.org/files/41587/41587-0.zip	2012-12-09 08:49:36	ebooks/41587
4108	image/jpeg	http://www.gutenberg.org/cache/epub/41587/pg41587.cover.small.jpg	2020-05-20 02:25:27.255661	ebooks/41587
14670	image/jpeg	http://www.gutenberg.org/cache/epub/41587/pg41587.cover.medium.jpg	2020-05-20 02:25:27.284645	ebooks/41587
261752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41587.kindle.images	2020-05-20 02:25:26.875655	ebooks/41587
64292	application/epub+zip	http://www.gutenberg.org/ebooks/41587.epub.images	2020-05-20 02:25:26.361664	ebooks/41587
64293	application/epub+zip	http://www.gutenberg.org/ebooks/41587.epub.noimages	2020-05-20 02:25:26.534654	ebooks/41587
99335	text/plain; charset=utf-8	http://www.gutenberg.org/files/41587/41587-0.txt	2012-12-09 08:49:36	ebooks/41587
261745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41587.kindle.noimages	2020-05-20 02:25:27.224647	ebooks/41587
102965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41588/41588.zip	2012-12-09 08:24:56	ebooks/41588
262994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41588/41588.txt	2012-12-09 08:24:48	ebooks/41588
20223	image/jpeg	http://www.gutenberg.org/cache/epub/41588/pg41588.cover.medium.jpg	2020-05-20 02:25:30.452908	ebooks/41588
3083	image/jpeg	http://www.gutenberg.org/cache/epub/41588/pg41588.cover.small.jpg	2020-05-20 02:25:30.422904	ebooks/41588
103167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41588/41588-8.zip	2012-12-09 08:24:56	ebooks/41588
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/41588.rdf	2020-06-11 01:34:43.506969	ebooks/41588
300650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41588/41588-h/41588-h.htm	2012-12-09 08:23:50	ebooks/41588
188934	application/epub+zip	http://www.gutenberg.org/ebooks/41588.epub.noimages	2020-05-20 02:25:28.142933	ebooks/41588
4580285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41588.kindle.images	2020-05-20 02:25:29.632911	ebooks/41588
263210	text/plain	http://www.gutenberg.org/ebooks/41588.txt.utf-8	2020-05-20 02:25:27.405946	ebooks/41588
2138819	application/zip	http://www.gutenberg.org/files/41588/41588-h.zip	2012-12-09 08:24:56	ebooks/41588
2158279	application/epub+zip	http://www.gutenberg.org/ebooks/41588.epub.images	2020-05-20 02:25:27.885938	ebooks/41588
646848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41588.kindle.noimages	2020-05-20 02:25:30.389905	ebooks/41588
262980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41588/41588-8.txt	2012-12-09 08:23:50	ebooks/41588
156284	application/epub+zip	http://www.gutenberg.org/ebooks/41589.epub.noimages	2020-05-20 02:25:31.450892	ebooks/41589
659960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41589.kindle.noimages	2020-05-20 02:25:33.91186	ebooks/41589
2060425	application/epub+zip	http://www.gutenberg.org/ebooks/41589.epub.images	2020-05-20 02:25:31.148898	ebooks/41589
1597	image/jpeg	http://www.gutenberg.org/cache/epub/41589/pg41589.cover.small.jpg	2020-05-20 02:25:33.953862	ebooks/41589
114623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41589/41589-8.zip	2012-12-09 08:54:26	ebooks/41589
300810	text/plain	http://www.gutenberg.org/ebooks/41589.txt.utf-8	2020-05-20 02:25:30.571923	ebooks/41589
300811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41589/41589.txt	2012-12-09 08:54:24	ebooks/41589
300818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41589/41589-8.txt	2012-12-09 08:54:24	ebooks/41589
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/41589.rdf	2020-06-11 01:34:43.535963	ebooks/41589
362785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41589/41589-h/41589-h.htm	2012-12-09 08:54:24	ebooks/41589
5622	image/jpeg	http://www.gutenberg.org/cache/epub/41589/pg41589.cover.medium.jpg	2020-05-20 02:25:33.992867	ebooks/41589
2031502	application/zip	http://www.gutenberg.org/files/41589/41589-h.zip	2012-12-09 08:54:26	ebooks/41589
4327041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41589.kindle.images	2020-05-20 02:25:32.903873	ebooks/41589
114559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41589/41589.zip	2012-12-09 08:54:26	ebooks/41589
96370	text/plain	http://www.gutenberg.org/ebooks/4159.txt.utf-8	2020-06-02 01:24:49.334723	ebooks/4159
62535	application/epub+zip	http://www.gutenberg.org/ebooks/4159.epub.images	2020-06-02 01:24:49.487729	ebooks/4159
62535	application/epub+zip	http://www.gutenberg.org/ebooks/4159.epub.noimages	2020-06-02 01:24:49.529727	ebooks/4159
242555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4159.kindle.images	2020-06-02 01:24:49.773738	ebooks/4159
102003	text/html	http://www.gutenberg.org/ebooks/4159.html.images	2020-06-02 01:24:49.395733	ebooks/4159
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/4159.rdf	2020-06-11 01:03:28.359008	ebooks/4159
36242	application/zip	http://www.gutenberg.org/files/4159/4159.zip	2004-11-30 13:28:34	ebooks/4159
96398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4159/4159.txt	2004-11-30 13:27:40	ebooks/4159
17117	image/jpeg	http://www.gutenberg.org/cache/epub/4159/pg4159.cover.medium.jpg	2020-06-02 01:24:50.071718	ebooks/4159
4090	image/jpeg	http://www.gutenberg.org/cache/epub/4159/pg4159.cover.small.jpg	2020-06-02 01:24:50.047714	ebooks/4159
242539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4159.kindle.noimages	2020-06-02 01:24:50.021791	ebooks/4159
102003	text/html	http://www.gutenberg.org/ebooks/4159.html.noimages	2020-06-02 01:24:49.428729	ebooks/4159
200802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41590/41590-h/41590-h.htm	2012-12-09 08:55:40	ebooks/41590
129327	application/epub+zip	http://www.gutenberg.org/ebooks/41590.epub.noimages	2020-05-20 02:25:34.54485	ebooks/41590
66526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41590/41590.zip	2012-12-09 08:55:40	ebooks/41590
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/41590.rdf	2020-06-11 01:34:43.563963	ebooks/41590
456297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41590.kindle.noimages	2020-05-20 02:25:35.775842	ebooks/41590
229098	application/epub+zip	http://www.gutenberg.org/ebooks/41590.epub.images	2020-05-20 02:25:34.398864	ebooks/41590
177853	text/plain	http://www.gutenberg.org/ebooks/41590.txt.utf-8	2020-05-20 02:25:34.138871	ebooks/41590
3693	image/jpeg	http://www.gutenberg.org/cache/epub/41590/pg41590.cover.small.jpg	2020-05-20 02:25:35.809865	ebooks/41590
221031	application/zip	http://www.gutenberg.org/files/41590/41590-h.zip	2012-12-09 08:55:40	ebooks/41590
66546	application/zip	http://www.gutenberg.org/files/41590/41590-8.zip	2012-12-09 08:55:40	ebooks/41590
632092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41590.kindle.images	2020-05-20 02:25:35.152842	ebooks/41590
177876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41590/41590.txt	2012-12-09 08:55:40	ebooks/41590
177885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41590/41590-8.txt	2012-12-09 08:55:40	ebooks/41590
21761	image/jpeg	http://www.gutenberg.org/cache/epub/41590/pg41590.cover.medium.jpg	2020-05-20 02:25:35.831872	ebooks/41590
88897	application/zip	http://www.gutenberg.org/files/41591/41591-8.zip	2012-12-09 11:01:56	ebooks/41591
244567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41591/41591-h/41591-h.htm	2012-12-09 11:01:56	ebooks/41591
759402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41591.kindle.images	2020-05-20 02:25:37.079811	ebooks/41591
220131	text/plain	http://www.gutenberg.org/ebooks/41591.txt.utf-8	2020-05-20 02:25:35.937841	ebooks/41591
1953	image/jpeg	http://www.gutenberg.org/cache/epub/41591/pg41591.cover.small.jpg	2020-05-20 02:25:37.725811	ebooks/41591
278222	application/epub+zip	http://www.gutenberg.org/ebooks/41591.epub.images	2020-05-20 02:25:36.241853	ebooks/41591
552703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41591.kindle.noimages	2020-05-20 02:25:37.706807	ebooks/41591
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/41591.rdf	2020-06-11 01:34:43.589966	ebooks/41591
18864	image/jpeg	http://www.gutenberg.org/cache/epub/41591/pg41591.cover.medium.jpg	2020-05-20 02:25:37.744819	ebooks/41591
88846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41591/41591.zip	2012-12-09 11:01:56	ebooks/41591
268956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41591/41591-h.zip	2012-12-09 11:01:56	ebooks/41591
220136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41591/41591.txt	2012-12-09 11:01:56	ebooks/41591
168847	application/epub+zip	http://www.gutenberg.org/ebooks/41591.epub.noimages	2020-05-20 02:25:36.417838	ebooks/41591
220144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41591/41591-8.txt	2012-12-09 11:01:56	ebooks/41591
929410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41592.kindle.noimages	2020-05-20 02:25:40.806768	ebooks/41592
429730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41592/41592.txt	2012-12-09 16:54:19	ebooks/41592
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/41592.rdf	2020-06-11 01:34:43.615966	ebooks/41592
495242	text/html	http://www.gutenberg.org/files/41592/41592-h/41592-h.htm	2012-12-09 16:59:30	ebooks/41592
169212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41592/41592.zip	2012-12-09 16:54:19	ebooks/41592
429719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41592/41592-8.txt	2012-12-09 16:54:19	ebooks/41592
929422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41592.kindle.images	2020-05-20 02:25:39.773784	ebooks/41592
252880	application/zip	http://www.gutenberg.org/files/41592/41592-h.zip	2012-12-09 17:02:26	ebooks/41592
260942	application/epub+zip	http://www.gutenberg.org/ebooks/41592.epub.images	2020-05-20 02:25:38.391818	ebooks/41592
429701	text/plain	http://www.gutenberg.org/ebooks/41592.txt.utf-8	2020-05-20 02:25:37.850836	ebooks/41592
14549	image/jpeg	http://www.gutenberg.org/cache/epub/41592/pg41592.cover.medium.jpg	2020-05-20 02:25:40.85577	ebooks/41592
2261	image/jpeg	http://www.gutenberg.org/cache/epub/41592/pg41592.cover.small.jpg	2020-05-20 02:25:40.832763	ebooks/41592
260942	application/epub+zip	http://www.gutenberg.org/ebooks/41592.epub.noimages	2020-05-20 02:25:38.735818	ebooks/41592
169245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41592/41592-8.zip	2012-12-09 16:54:19	ebooks/41592
1985963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41593.kindle.noimages	2020-05-20 02:26:10.338882	ebooks/41593
916236	text/plain	http://www.gutenberg.org/ebooks/41593.txt.utf-8	2020-05-20 02:25:40.981792	ebooks/41593
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/41593.rdf	2020-06-11 01:34:43.642981	ebooks/41593
28922246	application/epub+zip	http://www.gutenberg.org/ebooks/41593.epub.images	2020-05-20 02:25:52.243846	ebooks/41593
915505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41593/41593-8.txt	2012-12-10 02:55:40	ebooks/41593
38542726	application/zip	http://www.gutenberg.org/files/41593/41593-h.zip	2012-12-10 02:56:32	ebooks/41593
2477	image/jpeg	http://www.gutenberg.org/cache/epub/41593/pg41593.cover.small.jpg	2020-05-20 02:26:10.551897	ebooks/41593
508283	application/epub+zip	http://www.gutenberg.org/ebooks/41593.epub.noimages	2020-05-20 02:25:53.107848	ebooks/41593
375749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41593/41593-8.zip	2012-12-10 02:56:26	ebooks/41593
49646862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41593.kindle.images	2020-05-20 02:26:07.137924	ebooks/41593
14665	image/jpeg	http://www.gutenberg.org/cache/epub/41593/pg41593.cover.medium.jpg	2020-05-20 02:26:10.744882	ebooks/41593
1106396	text/html; charset=utf-8	http://www.gutenberg.org/files/41593/41593-h/41593-h.htm	2012-12-10 02:55:44	ebooks/41593
613465	application/epub+zip	http://www.gutenberg.org/ebooks/41594.epub.images	2020-05-20 02:26:11.876874	ebooks/41594
2537	image/jpeg	http://www.gutenberg.org/cache/epub/41594/pg41594.cover.small.jpg	2020-05-20 02:26:15.329821	ebooks/41594
598089	text/plain	http://www.gutenberg.org/ebooks/41594.txt.utf-8	2020-05-20 02:26:11.199892	ebooks/41594
598103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41594/41594.txt	2012-12-10 00:57:24	ebooks/41594
1198265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41594.kindle.noimages	2020-05-20 02:26:15.295823	ebooks/41594
1809383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41594.kindle.images	2020-05-20 02:26:13.839858	ebooks/41594
598111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41594/41594-8.txt	2012-12-10 00:57:24	ebooks/41594
232499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41594/41594.zip	2012-12-10 00:57:24	ebooks/41594
567440	application/zip	http://www.gutenberg.org/files/41594/41594-h.zip	2012-12-10 00:57:24	ebooks/41594
15150	image/jpeg	http://www.gutenberg.org/cache/epub/41594/pg41594.cover.medium.jpg	2020-05-20 02:26:15.361815	ebooks/41594
232539	application/zip	http://www.gutenberg.org/files/41594/41594-8.zip	2012-12-10 00:57:24	ebooks/41594
696027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41594/41594-h/41594-h.htm	2012-12-10 00:57:24	ebooks/41594
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/41594.rdf	2020-06-11 01:34:43.670958	ebooks/41594
296635	application/epub+zip	http://www.gutenberg.org/ebooks/41594.epub.noimages	2020-05-20 02:26:12.251862	ebooks/41594
1461617	text/html; charset=utf-8	http://www.gutenberg.org/files/41595/41595-h/41595-h.htm	2012-12-10 01:04:04	ebooks/41595
647707	application/epub+zip	http://www.gutenberg.org/ebooks/41595.epub.noimages	2020-05-20 02:26:19.570779	ebooks/41595
1219085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41595/41595-8.txt	2012-12-10 01:04:00	ebooks/41595
1219122	text/plain	http://www.gutenberg.org/ebooks/41595.txt.utf-8	2020-05-20 02:26:15.514836	ebooks/41595
2550475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41595.kindle.noimages	2020-05-20 02:26:32.157847	ebooks/41595
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/41595.rdf	2020-06-11 01:34:43.696973	ebooks/41595
35178804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41595.kindle.images	2020-05-20 02:26:28.47665	ebooks/41595
1219122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41595/41595.txt	2012-12-10 01:04:00	ebooks/41595
4117	image/jpeg	http://www.gutenberg.org/cache/epub/41595/pg41595.cover.small.jpg	2020-05-20 02:26:32.281809	ebooks/41595
498907	application/zip	http://www.gutenberg.org/files/41595/41595.zip	2012-12-10 01:04:14	ebooks/41595
20833261	application/zip	http://www.gutenberg.org/files/41595/41595-h.zip	2012-12-10 01:04:16	ebooks/41595
27559	image/jpeg	http://www.gutenberg.org/cache/epub/41595/pg41595.cover.medium.jpg	2020-05-20 02:26:32.393821	ebooks/41595
20494676	application/epub+zip	http://www.gutenberg.org/ebooks/41595.epub.images	2020-05-20 02:26:18.180782	ebooks/41595
499032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41595/41595-8.zip	2012-12-10 01:04:14	ebooks/41595
140408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41596.kindle.noimages	2020-05-20 02:26:33.195797	ebooks/41596
36903	text/plain	http://www.gutenberg.org/ebooks/41596.txt.utf-8	2020-05-20 02:26:32.679811	ebooks/41596
140416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41596.kindle.images	2020-05-20 02:26:33.010813	ebooks/41596
42470	text/html	http://www.gutenberg.org/ebooks/41596.html.images	2020-05-20 02:26:32.720798	ebooks/41596
14258	image/jpeg	http://www.gutenberg.org/cache/epub/41596/pg41596.cover.medium.jpg	2020-05-20 02:26:33.245797	ebooks/41596
3549	image/jpeg	http://www.gutenberg.org/cache/epub/41596/pg41596.cover.small.jpg	2020-05-20 02:26:33.220792	ebooks/41596
14800	application/zip	http://www.gutenberg.org/files/41596/41596-8.zip	2012-12-10 08:01:46	ebooks/41596
42470	text/html	http://www.gutenberg.org/ebooks/41596.html.noimages	2020-05-20 02:26:32.743813	ebooks/41596
36208	application/epub+zip	http://www.gutenberg.org/ebooks/41596.epub.noimages	2020-05-20 02:26:32.827796	ebooks/41596
36205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41596/41596-8.txt	2012-12-10 08:01:46	ebooks/41596
36208	application/epub+zip	http://www.gutenberg.org/ebooks/41596.epub.images	2020-05-20 02:26:32.789792	ebooks/41596
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/41596.rdf	2020-06-11 01:34:43.720959	ebooks/41596
285164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41597/41597-8.zip	2012-12-10 08:55:10	ebooks/41597
785717	text/plain	http://www.gutenberg.org/ebooks/41597.txt.utf-8	2020-05-20 02:26:33.365783	ebooks/41597
785746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41597/41597.txt	2012-12-10 08:55:10	ebooks/41597
2187	image/jpeg	http://www.gutenberg.org/cache/epub/41597/pg41597.cover.small.jpg	2020-05-20 02:26:41.558677	ebooks/41597
4848081	application/epub+zip	http://www.gutenberg.org/ebooks/41597.epub.images	2020-05-20 02:26:34.783804	ebooks/41597
20112	image/jpeg	http://www.gutenberg.org/cache/epub/41597/pg41597.cover.medium.jpg	2020-05-20 02:26:41.705675	ebooks/41597
785733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41597/41597-8.txt	2012-12-10 08:55:10	ebooks/41597
3965398	application/zip	http://www.gutenberg.org/files/41597/41597-h.zip	2012-12-10 09:03:48	ebooks/41597
416969	application/epub+zip	http://www.gutenberg.org/ebooks/41597.epub.noimages	2020-05-20 02:26:35.504795	ebooks/41597
1610207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41597.kindle.noimages	2020-05-20 02:26:41.398681	ebooks/41597
918507	text/html	http://www.gutenberg.org/files/41597/41597-h/41597-h.htm	2012-12-10 08:59:47	ebooks/41597
9001855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41597.kindle.images	2020-05-20 02:26:39.14171	ebooks/41597
285129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41597/41597.zip	2012-12-10 08:55:11	ebooks/41597
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/41597.rdf	2020-06-11 01:34:43.746962	ebooks/41597
228143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41598/41598-8.txt	2012-12-10 10:22:37	ebooks/41598
2293	image/jpeg	http://www.gutenberg.org/cache/epub/41598/pg41598.cover.small.jpg	2020-05-20 02:26:44.88364	ebooks/41598
1269277	application/zip	http://www.gutenberg.org/files/41598/41598-h.zip	2012-12-10 10:30:30	ebooks/41598
87665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41598/41598.zip	2012-12-10 10:22:37	ebooks/41598
1283680	application/epub+zip	http://www.gutenberg.org/ebooks/41598.epub.images	2020-05-20 02:26:42.584675	ebooks/41598
139042	application/epub+zip	http://www.gutenberg.org/ebooks/41598.epub.noimages	2020-05-20 02:26:42.812665	ebooks/41598
539090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41598.kindle.noimages	2020-05-20 02:26:44.853637	ebooks/41598
87669	application/zip	http://www.gutenberg.org/files/41598/41598-8.zip	2012-12-10 10:22:37	ebooks/41598
12302	image/jpeg	http://www.gutenberg.org/cache/epub/41598/pg41598.cover.medium.jpg	2020-05-20 02:26:44.910939	ebooks/41598
2529952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41598.kindle.images	2020-05-20 02:26:44.123643	ebooks/41598
228150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41598/41598.txt	2012-12-10 10:22:37	ebooks/41598
228111	text/plain	http://www.gutenberg.org/ebooks/41598.txt.utf-8	2020-05-20 02:26:42.061676	ebooks/41598
290907	text/html	http://www.gutenberg.org/files/41598/41598-h/41598-h.htm	2012-12-10 10:27:48	ebooks/41598
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/41598.rdf	2020-06-11 01:34:43.77497	ebooks/41598
255321	text/plain	http://www.gutenberg.org/ebooks/41599.txt.utf-8	2020-05-20 02:26:45.031932	ebooks/41599
255346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41599/41599-8.txt	2012-12-10 08:36:56	ebooks/41599
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/41599.rdf	2020-06-11 01:34:43.803991	ebooks/41599
331020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41599/41599-h/41599-h.htm	2012-12-10 08:36:56	ebooks/41599
98711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41599/41599.zip	2012-12-10 08:36:56	ebooks/41599
98753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41599/41599-8.zip	2012-12-10 08:36:56	ebooks/41599
688089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41599.kindle.noimages	2020-05-20 02:26:47.656905	ebooks/41599
214731	application/epub+zip	http://www.gutenberg.org/ebooks/41599.epub.noimages	2020-05-20 02:26:45.920941	ebooks/41599
826282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41599.kindle.images	2020-05-20 02:26:46.793907	ebooks/41599
255338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41599/41599.txt	2012-12-10 08:36:56	ebooks/41599
2726	image/jpeg	http://www.gutenberg.org/cache/epub/41599/pg41599.cover.small.jpg	2020-05-20 02:26:47.685895	ebooks/41599
296546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41599/41599-h.zip	2012-12-10 08:36:56	ebooks/41599
306480	application/epub+zip	http://www.gutenberg.org/ebooks/41599.epub.images	2020-05-20 02:26:45.56794	ebooks/41599
18257	image/jpeg	http://www.gutenberg.org/cache/epub/41599/pg41599.cover.medium.jpg	2020-05-20 02:26:47.711897	ebooks/41599
752074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/416.kindle.images	2020-05-31 23:53:58.878119	ebooks/416
424192	text/plain	http://www.gutenberg.org/ebooks/416.txt.utf-8	2020-05-31 23:53:57.463846	ebooks/416
190918	application/epub+zip	http://www.gutenberg.org/ebooks/416.epub.images	2020-05-31 23:53:57.982833	ebooks/416
443144	text/html	http://www.gutenberg.org/ebooks/416.html.noimages	2020-05-31 23:53:57.814838	ebooks/416
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/416.rdf	2020-06-11 01:00:25.709165	ebooks/416
443144	text/html	http://www.gutenberg.org/ebooks/416.html.images	2020-05-31 23:53:57.714841	ebooks/416
424222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/416/416.txt	2018-02-08 05:56:44	ebooks/416
155361	application/zip	http://www.gutenberg.org/files/416/416.zip	2018-02-08 05:57:20	ebooks/416
190919	application/epub+zip	http://www.gutenberg.org/ebooks/416.epub.noimages	2020-05-31 23:53:58.075861	ebooks/416
16678	image/jpeg	http://www.gutenberg.org/cache/epub/416/pg416.cover.medium.jpg	2020-05-31 23:53:59.735089	ebooks/416
752063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/416.kindle.noimages	2020-05-31 23:53:59.684117	ebooks/416
4067	image/jpeg	http://www.gutenberg.org/cache/epub/416/pg416.cover.small.jpg	2020-05-31 23:53:59.710103	ebooks/416
61261	application/epub+zip	http://www.gutenberg.org/ebooks/4160.epub.noimages	2020-06-02 01:24:50.374712	ebooks/4160
34831	application/zip	http://www.gutenberg.org/files/4160/4160.zip	2004-11-30 13:32:40	ebooks/4160
93922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4160/4160.txt	2004-11-30 13:31:00	ebooks/4160
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/4160.rdf	2020-06-11 01:03:28.388014	ebooks/4160
99596	text/html	http://www.gutenberg.org/ebooks/4160.html.images	2020-06-02 01:24:50.244715	ebooks/4160
99596	text/html	http://www.gutenberg.org/ebooks/4160.html.noimages	2020-06-02 01:24:50.276711	ebooks/4160
237669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4160.kindle.noimages	2020-06-02 01:24:50.856702	ebooks/4160
17182	image/jpeg	http://www.gutenberg.org/cache/epub/4160/pg4160.cover.medium.jpg	2020-06-02 01:24:50.905704	ebooks/4160
237684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4160.kindle.images	2020-06-02 01:24:50.614709	ebooks/4160
93894	text/plain	http://www.gutenberg.org/ebooks/4160.txt.utf-8	2020-06-02 01:24:50.183721	ebooks/4160
4090	image/jpeg	http://www.gutenberg.org/cache/epub/4160/pg4160.cover.small.jpg	2020-06-02 01:24:50.88074	ebooks/4160
61260	application/epub+zip	http://www.gutenberg.org/ebooks/4160.epub.images	2020-06-02 01:24:50.333709	ebooks/4160
4287004	text/html; charset=utf-8	http://www.gutenberg.org/files/41600/41600-h.zip	2012-12-10 09:01:08	ebooks/41600
120748	application/epub+zip	http://www.gutenberg.org/ebooks/41600.epub.noimages	2020-05-20 02:26:52.591856	ebooks/41600
8871347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41600.kindle.images	2020-05-20 02:26:56.436782	ebooks/41600
483896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41600.kindle.noimages	2020-05-20 02:26:57.245786	ebooks/41600
282367	text/html; charset=utf-8	http://www.gutenberg.org/files/41600/41600-h/41600-h.htm	2012-12-10 09:01:02	ebooks/41600
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/41600.rdf	2020-06-11 01:34:43.830965	ebooks/41600
223323	text/plain; charset=utf-8	http://www.gutenberg.org/files/41600/41600-0.txt	2012-12-10 09:00:58	ebooks/41600
9891	image/jpeg	http://www.gutenberg.org/cache/epub/41600/pg41600.cover.medium.jpg	2020-05-20 02:26:57.360784	ebooks/41600
4333935	application/epub+zip	http://www.gutenberg.org/ebooks/41600.epub.images	2020-05-20 02:26:52.225856	ebooks/41600
2117	image/jpeg	http://www.gutenberg.org/cache/epub/41600/pg41600.cover.small.jpg	2020-05-20 02:26:57.304808	ebooks/41600
84585	application/zip	http://www.gutenberg.org/files/41600/41600-0.zip	2012-12-10 09:01:08	ebooks/41600
761054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41601.kindle.images	2020-05-20 02:26:59.115752	ebooks/41601
154371	application/zip	http://www.gutenberg.org/files/41601/41601-h.zip	2012-12-10 09:06:18	ebooks/41601
761045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41601.kindle.noimages	2020-05-20 02:26:59.983747	ebooks/41601
184857	application/epub+zip	http://www.gutenberg.org/ebooks/41601.epub.noimages	2020-05-20 02:26:58.248768	ebooks/41601
386489	text/html; charset=utf-8	http://www.gutenberg.org/files/41601/41601-h/41601-h.htm	2012-12-10 09:06:18	ebooks/41601
3850	image/jpeg	http://www.gutenberg.org/cache/epub/41601/pg41601.cover.small.jpg	2020-05-20 02:27:00.023763	ebooks/41601
184858	application/epub+zip	http://www.gutenberg.org/ebooks/41601.epub.images	2020-05-20 02:26:57.94978	ebooks/41601
351915	text/plain; charset=utf-8	http://www.gutenberg.org/files/41601/41601-0.txt	2012-12-10 09:06:14	ebooks/41601
146281	text/plain; charset=utf-8	http://www.gutenberg.org/files/41601/41601-0.zip	2012-12-10 09:06:18	ebooks/41601
17568	image/jpeg	http://www.gutenberg.org/cache/epub/41601/pg41601.cover.medium.jpg	2020-05-20 02:27:00.061737	ebooks/41601
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/41601.rdf	2020-06-11 01:34:45.809936	ebooks/41601
277970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41602/41602-h/41602-h.htm	2012-12-10 17:56:14	ebooks/41602
1586079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41602/41602-h.zip	2012-12-10 17:56:16	ebooks/41602
82775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41602/41602.zip	2012-12-10 17:56:16	ebooks/41602
2599	image/jpeg	http://www.gutenberg.org/cache/epub/41602/pg41602.cover.small.jpg	2020-05-20 02:27:03.935686	ebooks/41602
3216021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41602.kindle.images	2020-05-20 02:27:03.170701	ebooks/41602
138732	application/epub+zip	http://www.gutenberg.org/ebooks/41602.epub.noimages	2020-05-20 02:27:01.656731	ebooks/41602
82799	application/zip	http://www.gutenberg.org/files/41602/41602-8.zip	2012-12-10 17:56:16	ebooks/41602
16353	image/jpeg	http://www.gutenberg.org/cache/epub/41602/pg41602.cover.medium.jpg	2020-05-20 02:27:03.96469	ebooks/41602
540120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41602.kindle.noimages	2020-05-20 02:27:03.90369	ebooks/41602
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/41602.rdf	2020-06-11 01:34:45.83695	ebooks/41602
1544165	application/epub+zip	http://www.gutenberg.org/ebooks/41602.epub.images	2020-05-20 02:27:01.334766	ebooks/41602
232261	text/plain	http://www.gutenberg.org/ebooks/41602.txt.utf-8	2020-05-20 02:27:00.197758	ebooks/41602
232239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41602/41602-8.txt	2012-12-10 17:56:14	ebooks/41602
232285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41602/41602.txt	2012-12-10 17:56:14	ebooks/41602
563193	application/zip	http://www.gutenberg.org/files/41603/41603-h.zip	2012-12-10 17:58:20	ebooks/41603
335245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41603/41603-h/41603-h.htm	2012-12-10 17:58:20	ebooks/41603
114096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41603/41603-8.zip	2012-12-10 17:58:20	ebooks/41603
294146	text/plain	http://www.gutenberg.org/ebooks/41603.txt.utf-8	2020-05-20 02:27:04.088687	ebooks/41603
114077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41603/41603.zip	2012-12-10 17:58:20	ebooks/41603
3053	image/jpeg	http://www.gutenberg.org/cache/epub/41603/pg41603.cover.small.jpg	2020-05-20 02:27:06.528663	ebooks/41603
573971	application/epub+zip	http://www.gutenberg.org/ebooks/41603.epub.images	2020-05-20 02:27:04.520708	ebooks/41603
16752	application/rdf+xml	http://www.gutenberg.org/ebooks/41603.rdf	2020-06-11 01:34:45.86994	ebooks/41603
294176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41603/41603-8.txt	2012-12-10 17:58:20	ebooks/41603
725910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41603.kindle.noimages	2020-05-20 02:27:06.504654	ebooks/41603
294170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41603/41603.txt	2012-12-10 17:58:20	ebooks/41603
208454	application/epub+zip	http://www.gutenberg.org/ebooks/41603.epub.noimages	2020-05-20 02:27:04.790686	ebooks/41603
23648	image/jpeg	http://www.gutenberg.org/cache/epub/41603/pg41603.cover.medium.jpg	2020-05-20 02:27:06.551652	ebooks/41603
1457783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41603.kindle.images	2020-05-20 02:27:05.687693	ebooks/41603
169803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41604/41604.txt	2012-12-11 07:01:59	ebooks/41604
824705	application/zip	http://www.gutenberg.org/files/41604/41604-h.zip	2012-12-11 07:08:08	ebooks/41604
23005	image/jpeg	http://www.gutenberg.org/cache/epub/41604/pg41604.cover.medium.jpg	2020-05-20 02:27:08.593666	ebooks/41604
16525	application/rdf+xml	http://www.gutenberg.org/ebooks/41604.rdf	2020-06-11 01:34:45.899935	ebooks/41604
64275	application/zip	http://www.gutenberg.org/files/41604/41604.zip	2012-12-11 07:01:59	ebooks/41604
458919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41604.kindle.noimages	2020-05-20 02:27:08.551632	ebooks/41604
3671	image/jpeg	http://www.gutenberg.org/cache/epub/41604/pg41604.cover.small.jpg	2020-05-20 02:27:08.572659	ebooks/41604
194021	text/html	http://www.gutenberg.org/files/41604/41604-h/41604-h.htm	2012-12-11 07:05:12	ebooks/41604
135855	application/epub+zip	http://www.gutenberg.org/ebooks/41604.epub.noimages	2020-05-20 02:27:07.296665	ebooks/41604
833104	application/epub+zip	http://www.gutenberg.org/ebooks/41604.epub.images	2020-05-20 02:27:07.059655	ebooks/41604
1851384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41604.kindle.images	2020-05-20 02:27:08.062632	ebooks/41604
169796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41604/41604-8.txt	2012-12-11 07:01:58	ebooks/41604
169762	text/plain	http://www.gutenberg.org/ebooks/41604.txt.utf-8	2020-05-20 02:27:06.662654	ebooks/41604
64275	application/zip	http://www.gutenberg.org/files/41604/41604-8.zip	2012-12-11 07:01:59	ebooks/41604
826478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41605.kindle.noimages	2020-05-20 02:27:11.670825	ebooks/41605
2704	image/jpeg	http://www.gutenberg.org/cache/epub/41605/pg41605.cover.small.jpg	2020-05-20 02:27:11.700786	ebooks/41605
228458	application/epub+zip	http://www.gutenberg.org/ebooks/41605.epub.noimages	2020-05-20 02:27:09.724826	ebooks/41605
548844	text/html	http://www.gutenberg.org/files/41605/41605-h.zip	2012-12-11 08:57:58	ebooks/41605
419403	text/html	http://www.gutenberg.org/files/41605/41605-h/41605-h.htm	2012-12-11 08:55:18	ebooks/41605
16484	image/jpeg	http://www.gutenberg.org/cache/epub/41605/pg41605.cover.medium.jpg	2020-05-20 02:27:11.727786	ebooks/41605
372463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41605/41605-8.txt	2012-12-11 08:51:28	ebooks/41605
149338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41605/41605-8.zip	2012-12-11 08:51:28	ebooks/41605
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/41605.rdf	2020-06-11 01:34:45.925936	ebooks/41605
560937	application/epub+zip	http://www.gutenberg.org/ebooks/41605.epub.images	2020-05-20 02:27:09.346851	ebooks/41605
372473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41605/41605.txt	2012-12-11 08:51:28	ebooks/41605
372442	text/plain	http://www.gutenberg.org/ebooks/41605.txt.utf-8	2020-05-20 02:27:08.70365	ebooks/41605
149328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41605/41605.zip	2012-12-11 08:51:28	ebooks/41605
1489053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41605.kindle.images	2020-05-20 02:27:10.725807	ebooks/41605
54026	application/zip	http://www.gutenberg.org/files/41606/41606-8.zip	2012-12-11 05:28:10	ebooks/41606
307670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41606/41606-h.zip	2012-12-11 05:28:10	ebooks/41606
882576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41606.kindle.images	2020-05-20 02:27:13.209772	ebooks/41606
86072	application/epub+zip	http://www.gutenberg.org/ebooks/41606.epub.noimages	2020-05-20 02:27:12.535782	ebooks/41606
149976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41606/41606.txt	2012-12-11 05:27:58	ebooks/41606
3715	image/jpeg	http://www.gutenberg.org/cache/epub/41606/pg41606.cover.small.jpg	2020-05-20 02:27:13.784761	ebooks/41606
193640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41606/41606-h/41606-h.htm	2012-12-11 05:27:08	ebooks/41606
53984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41606/41606.zip	2012-12-11 05:28:10	ebooks/41606
149799	text/plain	http://www.gutenberg.org/ebooks/41606.txt.utf-8	2020-05-20 02:27:11.843836	ebooks/41606
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/41606.rdf	2020-06-11 01:34:45.952935	ebooks/41606
149708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41606/41606-8.txt	2012-12-11 05:27:08	ebooks/41606
15588	image/jpeg	http://www.gutenberg.org/cache/epub/41606/pg41606.cover.medium.jpg	2020-05-20 02:27:13.821769	ebooks/41606
363954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41606.kindle.noimages	2020-05-20 02:27:13.744761	ebooks/41606
349410	application/epub+zip	http://www.gutenberg.org/ebooks/41606.epub.images	2020-05-20 02:27:12.2468	ebooks/41606
950510	text/html; charset=utf-8	http://www.gutenberg.org/files/41607/41607-h.zip	2012-12-11 06:52:04	ebooks/41607
2517	image/jpeg	http://www.gutenberg.org/cache/epub/41607/pg41607.cover.small.jpg	2020-05-20 02:27:20.503687	ebooks/41607
358053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41607/41607-8.txt	2012-12-11 06:52:58	ebooks/41607
2145338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41607.kindle.images	2020-05-20 02:27:19.32569	ebooks/41607
935915	application/zip	http://www.gutenberg.org/files/41607/41607-rst.zip	2012-12-11 06:53:06	ebooks/41607
222123	application/epub+zip	http://www.gutenberg.org/ebooks/41607.epub.noimages	2020-05-20 02:27:18.125724	ebooks/41607
130778	application/zip	http://www.gutenberg.org/files/41607/41607-8.zip	2012-12-11 06:52:58	ebooks/41607
358748	text/plain; charset=utf-8	http://www.gutenberg.org/files/41607/41607-0.txt	2012-12-11 06:52:52	ebooks/41607
20863	application/rdf+xml	http://www.gutenberg.org/ebooks/41607.rdf	2020-06-11 01:34:45.988934	ebooks/41607
437343	application/pdf	http://www.gutenberg.org/ebooks/41607.pdf.noimages	2020-05-20 02:27:24.923956	ebooks/41607
130924	text/plain; charset=utf-8	http://www.gutenberg.org/files/41607/41607-0.zip	2012-12-11 06:52:52	ebooks/41607
345684	text/x-rst	http://www.gutenberg.org/files/41607/41607-rst/41607-rst.rst	2012-12-11 06:53:06	ebooks/41607
776551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41607.kindle.noimages	2020-05-20 02:27:20.170676	ebooks/41607
130759	application/zip	http://www.gutenberg.org/files/41607/41607.zip	2012-12-11 06:53:04	ebooks/41607
16139	image/jpeg	http://www.gutenberg.org/cache/epub/41607/pg41607.cover.medium.jpg	2020-05-20 02:27:20.889667	ebooks/41607
1250495	application/pdf	http://www.gutenberg.org/ebooks/41607.pdf.images	2020-05-20 02:27:22.935673	ebooks/41607
358053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41607/41607.txt	2012-12-11 06:53:04	ebooks/41607
907438	application/epub+zip	http://www.gutenberg.org/ebooks/41607.epub.images	2020-05-20 02:27:16.693851	ebooks/41607
412106	text/html; charset=utf-8	http://www.gutenberg.org/files/41607/41607-h/41607-h.html	2012-12-11 06:52:04	ebooks/41607
345684	text/x-rst	http://www.gutenberg.org/ebooks/41607.rst.gen	2020-05-20 02:27:15.019768	ebooks/41607
334901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41608/41608.txt	2012-12-11 17:07:06	ebooks/41608
379359	text/html; charset=utf-8	http://www.gutenberg.org/files/41608/41608-h/41608-h.htm	2012-12-11 17:05:44	ebooks/41608
131297	text/plain; charset=utf-8	http://www.gutenberg.org/files/41608/41608-0.zip	2012-12-11 17:07:24	ebooks/41608
445333	application/epub+zip	http://www.gutenberg.org/ebooks/41608.epub.images	2020-05-20 02:27:26.066972	ebooks/41608
338708	text/plain; charset=utf-8	http://www.gutenberg.org/files/41608/41608-0.txt	2012-12-11 17:05:40	ebooks/41608
730632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41608.kindle.noimages	2020-05-20 02:27:28.11091	ebooks/41608
130672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41608/41608.zip	2012-12-11 17:07:24	ebooks/41608
423765	text/html; charset=utf-8	http://www.gutenberg.org/files/41608/41608-h.zip	2012-12-11 17:07:24	ebooks/41608
194286	application/epub+zip	http://www.gutenberg.org/ebooks/41608.epub.noimages	2020-05-20 02:27:26.290905	ebooks/41608
2277	image/jpeg	http://www.gutenberg.org/cache/epub/41608/pg41608.cover.small.jpg	2020-05-20 02:27:28.135881	ebooks/41608
1221555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41608.kindle.images	2020-05-20 02:27:27.229888	ebooks/41608
12821	image/jpeg	http://www.gutenberg.org/cache/epub/41608/pg41608.cover.medium.jpg	2020-05-20 02:27:28.158916	ebooks/41608
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/41608.rdf	2020-06-11 01:34:46.013928	ebooks/41608
1135029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41609.kindle.noimages	2020-05-20 02:27:34.133814	ebooks/41609
17449	image/jpeg	http://www.gutenberg.org/cache/epub/41609/pg41609.cover.medium.jpg	2020-05-20 02:27:34.452789	ebooks/41609
1338266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41609.kindle.images	2020-05-20 02:27:32.159835	ebooks/41609
263649	application/epub+zip	http://www.gutenberg.org/ebooks/41609.epub.noimages	2020-05-20 02:27:30.199877	ebooks/41609
17432	application/rdf+xml	http://www.gutenberg.org/ebooks/41609.rdf	2020-06-11 01:34:46.044929	ebooks/41609
4299	image/jpeg	http://www.gutenberg.org/cache/epub/41609/pg41609.cover.small.jpg	2020-05-20 02:27:34.297803	ebooks/41609
478459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41609/41609-8.txt	2012-12-11 17:08:58	ebooks/41609
649851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41609/41609-h/41609-h.htm	2012-12-11 17:08:28	ebooks/41609
190420	text/plain; charset=utf-8	http://www.gutenberg.org/files/41609/41609-0.zip	2012-12-11 17:09:34	ebooks/41609
478586	text/plain; charset=utf-8	http://www.gutenberg.org/files/41609/41609-0.txt	2012-12-11 17:08:24	ebooks/41609
366434	application/epub+zip	http://www.gutenberg.org/ebooks/41609.epub.images	2020-05-20 02:27:29.417892	ebooks/41609
190186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41609/41609.zip	2012-12-11 17:09:34	ebooks/41609
190296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41609/41609-8.zip	2012-12-11 17:09:34	ebooks/41609
314318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41609/41609-h.zip	2012-12-11 17:09:34	ebooks/41609
478560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41609/41609.txt	2012-12-11 17:08:58	ebooks/41609
46916	application/zip	http://www.gutenberg.org/files/4161/4161.zip	2004-11-30 13:36:16	ebooks/4161
290097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4161.kindle.images	2020-06-02 01:24:51.538695	ebooks/4161
17236	image/jpeg	http://www.gutenberg.org/cache/epub/4161/pg4161.cover.medium.jpg	2020-06-02 01:24:51.883688	ebooks/4161
133803	text/html	http://www.gutenberg.org/ebooks/4161.html.images	2020-06-02 01:24:51.0947	ebooks/4161
74033	application/epub+zip	http://www.gutenberg.org/ebooks/4161.epub.images	2020-06-02 01:24:51.199705	ebooks/4161
127624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4161/4161.txt	2004-11-30 13:35:28	ebooks/4161
127596	text/plain	http://www.gutenberg.org/ebooks/4161.txt.utf-8	2020-06-02 01:24:51.018709	ebooks/4161
4091	image/jpeg	http://www.gutenberg.org/cache/epub/4161/pg4161.cover.small.jpg	2020-06-02 01:24:51.8587	ebooks/4161
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/4161.rdf	2020-06-11 01:03:28.41604	ebooks/4161
133803	text/html	http://www.gutenberg.org/ebooks/4161.html.noimages	2020-06-02 01:24:51.132717	ebooks/4161
290086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4161.kindle.noimages	2020-06-02 01:24:51.83369	ebooks/4161
74034	application/epub+zip	http://www.gutenberg.org/ebooks/4161.epub.noimages	2020-06-02 01:24:51.245708	ebooks/4161
1017023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41610.kindle.noimages	2020-05-20 02:27:40.00474	ebooks/41610
464692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41610/41610-8.txt	2012-12-11 17:11:54	ebooks/41610
167486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41610/41610-8.zip	2012-12-11 17:12:22	ebooks/41610
467215	text/plain; charset=utf-8	http://www.gutenberg.org/files/41610/41610-0.txt	2012-12-11 17:10:58	ebooks/41610
16336	image/jpeg	http://www.gutenberg.org/cache/epub/41610/pg41610.cover.medium.jpg	2020-05-20 02:27:40.188718	ebooks/41610
464683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41610/41610.txt	2012-12-11 17:11:54	ebooks/41610
167987	text/plain; charset=utf-8	http://www.gutenberg.org/files/41610/41610-0.zip	2012-12-11 17:12:22	ebooks/41610
2246066	application/zip	http://www.gutenberg.org/files/41610/41610-h.zip	2012-12-11 17:12:22	ebooks/41610
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/41610.rdf	2020-06-11 01:34:46.072928	ebooks/41610
2032121	application/epub+zip	http://www.gutenberg.org/ebooks/41610.epub.images	2020-05-20 02:27:35.846772	ebooks/41610
258373	application/epub+zip	http://www.gutenberg.org/ebooks/41610.epub.noimages	2020-05-20 02:27:36.253773	ebooks/41610
568352	text/html; charset=utf-8	http://www.gutenberg.org/files/41610/41610-h/41610-h.htm	2012-12-11 17:11:02	ebooks/41610
2313	image/jpeg	http://www.gutenberg.org/cache/epub/41610/pg41610.cover.small.jpg	2020-05-20 02:27:40.100719	ebooks/41610
167451	application/zip	http://www.gutenberg.org/files/41610/41610.zip	2012-12-11 17:12:22	ebooks/41610
3920175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41610.kindle.images	2020-05-20 02:27:38.419754	ebooks/41610
344354	application/zip	http://www.gutenberg.org/files/41611/41611-8.zip	2012-12-12 07:06:30	ebooks/41611
899458	text/html; charset=utf-8	http://www.gutenberg.org/files/41611/41611-h/41611-h.htm	2012-12-12 07:06:16	ebooks/41611
4756	image/jpeg	http://www.gutenberg.org/cache/epub/41611/pg41611.cover.small.jpg	2020-05-20 02:27:45.057656	ebooks/41611
457332	application/epub+zip	http://www.gutenberg.org/ebooks/41611.epub.images	2020-05-20 02:27:41.012738	ebooks/41611
457332	application/epub+zip	http://www.gutenberg.org/ebooks/41611.epub.noimages	2020-05-20 02:27:41.457725	ebooks/41611
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/41611.rdf	2020-06-11 01:34:46.09793	ebooks/41611
844638	text/plain; charset=utf-8	http://www.gutenberg.org/files/41611/41611-0.txt	2012-12-12 07:06:12	ebooks/41611
345709	application/zip	http://www.gutenberg.org/files/41611/41611-0.zip	2012-12-12 07:36:18	ebooks/41611
1686328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41611.kindle.images	2020-05-20 02:27:43.243718	ebooks/41611
1686324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41611.kindle.noimages	2020-05-20 02:27:45.022668	ebooks/41611
25616	image/jpeg	http://www.gutenberg.org/cache/epub/41611/pg41611.cover.medium.jpg	2020-05-20 02:27:45.088663	ebooks/41611
840385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41611/41611-8.txt	2012-12-12 07:06:26	ebooks/41611
123582	application/epub+zip	http://www.gutenberg.org/ebooks/41612.epub.noimages	2020-05-20 02:27:45.684675	ebooks/41612
497062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41612.kindle.noimages	2020-05-20 02:27:46.742633	ebooks/41612
237062	text/html; charset=utf-8	http://www.gutenberg.org/files/41612/41612-h/41612-h.htm	2012-12-12 09:32:52	ebooks/41612
123583	application/epub+zip	http://www.gutenberg.org/ebooks/41612.epub.images	2020-05-20 02:27:45.473647	ebooks/41612
22245	image/jpeg	http://www.gutenberg.org/cache/epub/41612/pg41612.cover.medium.jpg	2020-05-20 02:27:46.80664	ebooks/41612
219056	text/plain; charset=utf-8	http://www.gutenberg.org/files/41612/41612-0.txt	2012-12-12 09:32:48	ebooks/41612
4722	image/jpeg	http://www.gutenberg.org/cache/epub/41612/pg41612.cover.small.jpg	2020-05-20 02:27:46.775649	ebooks/41612
497067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41612.kindle.images	2020-05-20 02:27:46.212639	ebooks/41612
89658	text/plain; charset=utf-8	http://www.gutenberg.org/files/41612/41612-0.zip	2012-12-12 09:32:54	ebooks/41612
94451	text/html; charset=utf-8	http://www.gutenberg.org/files/41612/41612-h.zip	2012-12-12 09:32:54	ebooks/41612
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/41612.rdf	2020-06-11 01:34:46.119927	ebooks/41612
15501	application/rdf+xml	http://www.gutenberg.org/ebooks/41613.rdf	2020-06-11 01:34:46.146934	ebooks/41613
4599	image/jpeg	http://www.gutenberg.org/cache/epub/41613/pg41613.cover.small.jpg	2020-05-20 02:28:06.097885	ebooks/41613
20900	image/jpeg	http://www.gutenberg.org/cache/epub/41613/pg41613.cover.medium.jpg	2020-05-20 02:28:06.159891	ebooks/41613
748617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41613.kindle.noimages	2020-05-20 02:28:06.024899	ebooks/41613
342422	text/plain	http://www.gutenberg.org/ebooks/41613.txt.utf-8	2020-05-20 02:27:46.932638	ebooks/41613
342388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41613/41613.txt	2012-12-15 05:36:38	ebooks/41613
178765	application/epub+zip	http://www.gutenberg.org/ebooks/41613.epub.noimages	2020-05-20 02:27:57.069708	ebooks/41613
27517089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41613/41613-h.zip	2012-12-15 05:45:12	ebooks/41613
342423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41613/41613-8.txt	2012-12-15 05:40:46	ebooks/41613
393215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41613/41613-h/41613-h.htm	2012-12-15 05:39:00	ebooks/41613
20415056	application/epub+zip	http://www.gutenberg.org/ebooks/41613.epub.images	2020-05-20 02:27:56.711724	ebooks/41613
134925	application/zip	http://www.gutenberg.org/files/41613/41613-8.zip	2012-12-15 05:45:08	ebooks/41613
40125172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41613.kindle.images	2020-05-20 02:28:04.846907	ebooks/41613
134857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41613/41613.zip	2012-12-15 05:45:08	ebooks/41613
742220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41614/41614-h/41614-h.htm	2012-12-13 06:56:08	ebooks/41614
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/41614.rdf	2020-06-11 01:34:46.17293	ebooks/41614
2903	image/jpeg	http://www.gutenberg.org/cache/epub/41614/pg41614.cover.small.jpg	2020-05-20 02:28:11.243814	ebooks/41614
227238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41614/41614-8.zip	2012-12-13 06:56:08	ebooks/41614
675897	text/plain; charset=utf-8	http://www.gutenberg.org/files/41614/41614-0.txt	2012-12-13 06:55:58	ebooks/41614
1324590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41614.kindle.noimages	2020-05-20 02:28:11.187842	ebooks/41614
229609	text/plain; charset=utf-8	http://www.gutenberg.org/files/41614/41614-0.zip	2012-12-13 06:56:08	ebooks/41614
657634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41614/41614-8.txt	2012-12-13 06:56:00	ebooks/41614
15123	image/jpeg	http://www.gutenberg.org/cache/epub/41614/pg41614.cover.medium.jpg	2020-05-20 02:28:11.292835	ebooks/41614
302605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41614/41614-h.zip	2012-12-13 06:56:08	ebooks/41614
1336844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41614.kindle.images	2020-05-20 02:28:09.357881	ebooks/41614
331878	application/epub+zip	http://www.gutenberg.org/ebooks/41614.epub.images	2020-05-20 02:28:07.046883	ebooks/41614
325636	application/epub+zip	http://www.gutenberg.org/ebooks/41614.epub.noimages	2020-05-20 02:28:07.530888	ebooks/41614
35091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41615/41615-8.txt	2012-12-12 16:35:50	ebooks/41615
205554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41615.kindle.noimages	2020-05-20 02:28:12.376815	ebooks/41615
35083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41615/41615.txt	2012-12-12 16:35:50	ebooks/41615
13967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41615/41615-8.zip	2012-12-12 16:35:50	ebooks/41615
119559	application/epub+zip	http://www.gutenberg.org/ebooks/41615.epub.images	2020-05-20 02:28:11.681809	ebooks/41615
9134	image/jpeg	http://www.gutenberg.org/cache/epub/41615/pg41615.cover.medium.jpg	2020-05-20 02:28:12.453804	ebooks/41615
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/41615.rdf	2020-06-11 01:34:46.199934	ebooks/41615
99086	application/epub+zip	http://www.gutenberg.org/ebooks/41615.epub.noimages	2020-05-20 02:28:11.814821	ebooks/41615
242611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41615.kindle.images	2020-05-20 02:28:12.092803	ebooks/41615
13951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41615/41615.zip	2012-12-12 16:35:50	ebooks/41615
87427	application/zip	http://www.gutenberg.org/files/41615/41615-h.zip	2012-12-12 16:35:50	ebooks/41615
35059	text/plain	http://www.gutenberg.org/ebooks/41615.txt.utf-8	2020-05-20 02:28:11.433829	ebooks/41615
49815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41615/41615-h/41615-h.htm	2012-12-12 16:35:50	ebooks/41615
1969	image/jpeg	http://www.gutenberg.org/cache/epub/41615/pg41615.cover.small.jpg	2020-05-20 02:28:12.435847	ebooks/41615
74126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41616/41616-8.zip	2012-12-13 04:31:43	ebooks/41616
199567	text/plain	http://www.gutenberg.org/ebooks/41616.txt.utf-8	2020-05-20 02:28:12.551814	ebooks/41616
123457	application/epub+zip	http://www.gutenberg.org/ebooks/41616.epub.noimages	2020-05-20 02:28:13.036798	ebooks/41616
10774	image/jpeg	http://www.gutenberg.org/cache/epub/41616/pg41616.cover.medium.jpg	2020-05-20 02:28:14.295784	ebooks/41616
217452	text/html	http://www.gutenberg.org/files/41616/41616-h/41616-h.htm	2012-12-13 04:36:50	ebooks/41616
199601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41616/41616-8.txt	2012-12-13 04:31:43	ebooks/41616
609695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41616.kindle.images	2020-05-20 02:28:13.682783	ebooks/41616
207907	application/epub+zip	http://www.gutenberg.org/ebooks/41616.epub.images	2020-05-20 02:28:12.843792	ebooks/41616
199611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41616/41616.txt	2012-12-13 04:31:43	ebooks/41616
202932	application/zip	http://www.gutenberg.org/files/41616/41616-h.zip	2012-12-13 04:39:27	ebooks/41616
2191	image/jpeg	http://www.gutenberg.org/cache/epub/41616/pg41616.cover.small.jpg	2020-05-20 02:28:14.267785	ebooks/41616
441161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41616.kindle.noimages	2020-05-20 02:28:14.238785	ebooks/41616
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/41616.rdf	2020-06-11 01:34:46.226946	ebooks/41616
74133	application/zip	http://www.gutenberg.org/files/41616/41616.zip	2012-12-13 04:31:43	ebooks/41616
11047499	application/epub+zip	http://www.gutenberg.org/ebooks/41617.epub.images	2020-05-20 02:28:23.165682	ebooks/41617
15596	image/jpeg	http://www.gutenberg.org/cache/epub/41617/pg41617.cover.medium.jpg	2020-05-20 02:29:07.52479	ebooks/41617
1655407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41617/41617.txt	2012-12-13 07:08:54	ebooks/41617
26385162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41617.kindle.images	2020-05-20 02:28:59.135693	ebooks/41617
722698	application/epub+zip	http://www.gutenberg.org/ebooks/41617.epub.noimages	2020-05-20 02:28:25.127634	ebooks/41617
4001	image/jpeg	http://www.gutenberg.org/cache/epub/41617/pg41617.cover.small.jpg	2020-05-20 02:29:06.813812	ebooks/41617
1655330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41617/41617-8.txt	2012-12-13 07:07:30	ebooks/41617
583934	application/zip	http://www.gutenberg.org/files/41617/41617.zip	2012-12-13 07:10:26	ebooks/41617
1656023	text/plain	http://www.gutenberg.org/ebooks/41617.txt.utf-8	2020-05-20 02:28:14.426792	ebooks/41617
584589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41617/41617-8.zip	2012-12-13 07:10:26	ebooks/41617
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/41617.rdf	2020-06-11 01:34:46.25395	ebooks/41617
2257594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41617/41617-h/41617-h.htm	2012-12-13 07:07:30	ebooks/41617
16502399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41617/41617-h.zip	2012-12-13 07:10:28	ebooks/41617
3429796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41617.kindle.noimages	2020-05-20 02:29:06.121807	ebooks/41617
24486	image/jpeg	http://www.gutenberg.org/cache/epub/41618/pg41618.cover.medium.jpg	2020-05-20 02:29:12.706719	ebooks/41618
1179857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41618.kindle.images	2020-05-20 02:29:11.224764	ebooks/41618
1032158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41618.kindle.noimages	2020-05-20 02:29:12.613726	ebooks/41618
545690	text/html	http://www.gutenberg.org/files/41618/41618-h/41618-h.htm	2012-12-13 11:42:04	ebooks/41618
266773	application/zip	http://www.gutenberg.org/files/41618/41618-h.zip	2012-12-13 11:47:31	ebooks/41618
313503	application/epub+zip	http://www.gutenberg.org/ebooks/41618.epub.images	2020-05-20 02:29:09.440776	ebooks/41618
4372	image/jpeg	http://www.gutenberg.org/cache/epub/41618/pg41618.cover.small.jpg	2020-05-20 02:29:12.662733	ebooks/41618
181752	application/zip	http://www.gutenberg.org/files/41618/41618-0.zip	2012-12-13 11:47:31	ebooks/41618
236516	application/epub+zip	http://www.gutenberg.org/ebooks/41618.epub.noimages	2020-05-20 02:29:09.82179	ebooks/41618
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/41618.rdf	2020-06-11 01:34:46.275943	ebooks/41618
484554	text/plain; charset=utf-8	http://www.gutenberg.org/files/41618/41618-0.txt	2012-12-13 11:39:22	ebooks/41618
283283	text/plain	http://www.gutenberg.org/ebooks/41619.txt.utf-8	2020-05-20 02:29:12.858727	ebooks/41619
110919	application/zip	http://www.gutenberg.org/files/41619/41619-8.zip	2012-12-14 05:04:53	ebooks/41619
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/41619.rdf	2020-06-11 01:34:46.304929	ebooks/41619
710579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41619.kindle.images	2020-05-20 02:29:14.530709	ebooks/41619
710563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41619.kindle.noimages	2020-05-20 02:29:15.376734	ebooks/41619
218943	application/epub+zip	http://www.gutenberg.org/ebooks/41619.epub.noimages	2020-05-20 02:29:13.693707	ebooks/41619
283234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41619/41619-8.txt	2012-12-14 05:04:53	ebooks/41619
218943	application/epub+zip	http://www.gutenberg.org/ebooks/41619.epub.images	2020-05-20 02:29:13.359724	ebooks/41619
110866	application/zip	http://www.gutenberg.org/files/41619/41619.zip	2012-12-14 05:04:53	ebooks/41619
283247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41619/41619.txt	2012-12-14 05:04:53	ebooks/41619
16910	image/jpeg	http://www.gutenberg.org/cache/epub/41619/pg41619.cover.medium.jpg	2020-05-20 02:29:15.426696	ebooks/41619
211783	application/zip	http://www.gutenberg.org/files/41619/41619-h.zip	2012-12-14 05:13:36	ebooks/41619
2610	image/jpeg	http://www.gutenberg.org/cache/epub/41619/pg41619.cover.small.jpg	2020-05-20 02:29:15.40269	ebooks/41619
337355	text/html	http://www.gutenberg.org/files/41619/41619-h/41619-h.htm	2012-12-14 05:10:40	ebooks/41619
683145	text/html; charset=us-ascii	http://www.gutenberg.org/files/4162/4162-h/4162-h.htm	2012-04-04 09:38:40	ebooks/4162
16153	application/rdf+xml	http://www.gutenberg.org/ebooks/4162.rdf	2020-06-11 01:03:28.445054	ebooks/4162
1133611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4162.kindle.noimages	2020-06-02 01:24:54.940655	ebooks/4162
279847	application/epub+zip	http://www.gutenberg.org/ebooks/4162.epub.noimages	2020-06-02 01:24:52.633714	ebooks/4162
242536	application/zip	http://www.gutenberg.org/files/4162/4162.zip	2009-03-22 10:04:06	ebooks/4162
279846	application/epub+zip	http://www.gutenberg.org/ebooks/4162.epub.images	2020-06-02 01:24:52.435687	ebooks/4162
3539	image/jpeg	http://www.gutenberg.org/cache/epub/4162/pg4162.cover.small.jpg	2020-06-02 01:24:54.971659	ebooks/4162
15766	image/jpeg	http://www.gutenberg.org/cache/epub/4162/pg4162.cover.medium.jpg	2020-06-02 01:24:55.00065	ebooks/4162
673188	text/plain	http://www.gutenberg.org/ebooks/4162.txt.utf-8	2020-06-02 01:24:52.005724	ebooks/4162
245276	text/html; charset=us-ascii	http://www.gutenberg.org/files/4162/4162-h.zip	2012-04-04 09:39:04	ebooks/4162
1133622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4162.kindle.images	2020-06-02 01:24:53.788666	ebooks/4162
673216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4162/4162.txt	2009-03-22 10:03:46	ebooks/4162
557589	text/html; charset=utf-8	http://www.gutenberg.org/files/41620/41620-h/41620-h.htm	2012-12-14 10:14:58	ebooks/41620
413756	text/plain; charset=utf-8	http://www.gutenberg.org/files/41620/41620-0.txt	2012-12-14 10:12:36	ebooks/41620
30240657	application/epub+zip	http://www.gutenberg.org/ebooks/41620.epub.images	2020-05-20 02:29:30.160862	ebooks/41620
30892881	text/html; charset=utf-8	http://www.gutenberg.org/files/41620/41620-h.zip	2012-12-14 10:15:38	ebooks/41620
285651	application/epub+zip	http://www.gutenberg.org/ebooks/41620.epub.noimages	2020-05-20 02:29:30.708782	ebooks/41620
1074967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41620.kindle.noimages	2020-05-20 02:31:03.066799	ebooks/41620
4679	image/jpeg	http://www.gutenberg.org/cache/epub/41620/pg41620.cover.small.jpg	2020-05-20 02:31:03.221799	ebooks/41620
11911	application/rdf+xml	http://www.gutenberg.org/ebooks/41620.rdf	2020-06-11 01:34:46.326935	ebooks/41620
161697	application/zip	http://www.gutenberg.org/files/41620/41620-0.zip	2012-12-14 10:13:06	ebooks/41620
30033	image/jpeg	http://www.gutenberg.org/cache/epub/41620/pg41620.cover.medium.jpg	2020-05-20 02:31:03.357803	ebooks/41620
72186358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41620.kindle.images	2020-05-20 02:31:01.045622	ebooks/41620
104833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41621/41621-h/41621-h.htm	2012-12-14 07:07:38	ebooks/41621
35479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41621/41621-8.zip	2012-12-14 07:07:38	ebooks/41621
18063	image/jpeg	http://www.gutenberg.org/cache/epub/41621/pg41621.cover.medium.jpg	2020-05-20 02:31:05.240766	ebooks/41621
90128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41621/41621.txt	2012-12-14 07:07:38	ebooks/41621
913906	application/epub+zip	http://www.gutenberg.org/ebooks/41621.epub.images	2020-05-20 02:31:04.070776	ebooks/41621
89291	application/epub+zip	http://www.gutenberg.org/ebooks/41621.epub.noimages	2020-05-20 02:31:04.200785	ebooks/41621
1711084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41621.kindle.images	2020-05-20 02:31:04.857772	ebooks/41621
2738421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41621/41621-h.zip	2012-12-14 07:07:38	ebooks/41621
15260	application/rdf+xml	http://www.gutenberg.org/ebooks/41621.rdf	2020-06-11 01:34:46.353945	ebooks/41621
35421	application/zip	http://www.gutenberg.org/files/41621/41621.zip	2012-12-14 07:07:38	ebooks/41621
3101	image/jpeg	http://www.gutenberg.org/cache/epub/41621/pg41621.cover.small.jpg	2020-05-20 02:31:05.223764	ebooks/41621
90156	text/plain	http://www.gutenberg.org/ebooks/41621.txt.utf-8	2020-05-20 02:31:03.68079	ebooks/41621
280057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41621.kindle.noimages	2020-05-20 02:31:05.205764	ebooks/41621
90134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41621/41621-8.txt	2012-12-14 07:07:38	ebooks/41621
13413	image/jpeg	http://www.gutenberg.org/cache/epub/41622/pg41622.cover.medium.jpg	2020-05-20 02:31:06.261755	ebooks/41622
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/41622.rdf	2020-06-11 01:34:46.378936	ebooks/41622
210263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41622.kindle.noimages	2020-05-20 02:31:06.236761	ebooks/41622
79983	application/epub+zip	http://www.gutenberg.org/ebooks/41622.epub.noimages	2020-05-20 02:31:05.768758	ebooks/41622
76816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41622/41622-h.zip	2012-12-14 21:53:20	ebooks/41622
210271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41622.kindle.images	2020-05-20 02:31:05.999773	ebooks/41622
54100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41622/41622.txt	2012-12-14 21:52:26	ebooks/41622
54068	text/plain	http://www.gutenberg.org/ebooks/41622.txt.utf-8	2020-05-20 02:31:05.33676	ebooks/41622
79983	application/epub+zip	http://www.gutenberg.org/ebooks/41622.epub.images	2020-05-20 02:31:05.573773	ebooks/41622
60364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41622/41622-h/41622-h.htm	2012-12-14 21:53:00	ebooks/41622
22190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41622/41622.zip	2012-12-14 21:53:20	ebooks/41622
2328	image/jpeg	http://www.gutenberg.org/cache/epub/41622/pg41622.cover.small.jpg	2020-05-20 02:31:06.249752	ebooks/41622
542576	text/html	http://www.gutenberg.org/files/41623/41623-h/41623-h.htm	2012-12-14 10:37:11	ebooks/41623
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/41623.rdf	2020-06-11 01:34:46.405926	ebooks/41623
176431	application/zip	http://www.gutenberg.org/files/41623/41623-8.zip	2012-12-14 10:32:30	ebooks/41623
4766	image/jpeg	http://www.gutenberg.org/cache/epub/41623/pg41623.cover.small.jpg	2020-05-20 02:31:12.500674	ebooks/41623
277441	application/epub+zip	http://www.gutenberg.org/ebooks/41623.epub.noimages	2020-05-20 02:31:08.463756	ebooks/41623
439607	text/plain	http://www.gutenberg.org/ebooks/41623.txt.utf-8	2020-05-20 02:31:06.356757	ebooks/41623
30138	image/jpeg	http://www.gutenberg.org/cache/epub/41623/pg41623.cover.medium.jpg	2020-05-20 02:31:12.596669	ebooks/41623
439641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41623/41623.txt	2012-12-14 10:32:30	ebooks/41623
1034695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41623.kindle.noimages	2020-05-20 02:31:12.398672	ebooks/41623
7351267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41623.kindle.images	2020-05-20 02:31:10.969685	ebooks/41623
176393	application/zip	http://www.gutenberg.org/files/41623/41623.zip	2012-12-14 10:32:30	ebooks/41623
3441849	application/epub+zip	http://www.gutenberg.org/ebooks/41623.epub.images	2020-05-20 02:31:07.806753	ebooks/41623
8110178	text/html	http://www.gutenberg.org/files/41623/41623-h.zip	2012-12-14 10:40:41	ebooks/41623
439624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41623/41623-8.txt	2012-12-14 10:32:30	ebooks/41623
75951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41624/41624.txt	2012-12-14 13:52:44	ebooks/41624
18730	image/jpeg	http://www.gutenberg.org/cache/epub/41624/pg41624.cover.medium.jpg	2020-05-20 02:31:13.962645	ebooks/41624
75928	text/plain	http://www.gutenberg.org/ebooks/41624.txt.utf-8	2020-05-20 02:31:12.845669	ebooks/41624
371652	application/epub+zip	http://www.gutenberg.org/ebooks/41624.epub.images	2020-05-20 02:31:13.09866	ebooks/41624
292740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41624.kindle.noimages	2020-05-20 02:31:13.934646	ebooks/41624
673836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41624.kindle.images	2020-05-20 02:31:13.654656	ebooks/41624
117996	application/epub+zip	http://www.gutenberg.org/ebooks/41624.epub.noimages	2020-05-20 02:31:13.284708	ebooks/41624
32268	application/zip	http://www.gutenberg.org/files/41624/41624.zip	2012-12-14 13:52:46	ebooks/41624
75960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41624/41624-8.txt	2012-12-14 13:52:44	ebooks/41624
3023	image/jpeg	http://www.gutenberg.org/cache/epub/41624/pg41624.cover.small.jpg	2020-05-20 02:31:13.948655	ebooks/41624
32286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41624/41624-8.zip	2012-12-14 13:52:46	ebooks/41624
364811	application/zip	http://www.gutenberg.org/files/41624/41624-h.zip	2012-12-14 13:52:46	ebooks/41624
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/41624.rdf	2020-06-11 01:34:46.433928	ebooks/41624
83487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41624/41624-h/41624-h.htm	2012-12-14 13:52:44	ebooks/41624
2125215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41625.kindle.images	2020-05-20 02:31:20.752862	ebooks/41625
482905	text/html; charset=utf-8	http://www.gutenberg.org/files/41625/41625-h.zip	2012-12-14 18:10:06	ebooks/41625
10191	image/jpeg	http://www.gutenberg.org/cache/epub/41625/pg41625.cover.medium.jpg	2020-05-20 02:31:25.147807	ebooks/41625
548463	application/epub+zip	http://www.gutenberg.org/ebooks/41625.epub.images	2020-05-20 02:31:15.839635	ebooks/41625
548464	application/epub+zip	http://www.gutenberg.org/ebooks/41625.epub.noimages	2020-05-20 02:31:17.031931	ebooks/41625
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/41625.rdf	2020-06-11 01:34:46.461931	ebooks/41625
2017	image/jpeg	http://www.gutenberg.org/cache/epub/41625/pg41625.cover.small.jpg	2020-05-20 02:31:24.818807	ebooks/41625
895944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41625/41625.txt	2012-12-14 18:09:12	ebooks/41625
2125208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41625.kindle.noimages	2020-05-20 02:31:24.469813	ebooks/41625
902008	text/plain; charset=utf-8	http://www.gutenberg.org/files/41625/41625-0.txt	2012-12-14 18:08:06	ebooks/41625
353499	text/plain; charset=utf-8	http://www.gutenberg.org/files/41625/41625-0.zip	2012-12-14 18:10:06	ebooks/41625
1277400	text/html; charset=utf-8	http://www.gutenberg.org/files/41625/41625-h/41625-h.htm	2012-12-14 18:08:10	ebooks/41625
351896	application/zip	http://www.gutenberg.org/files/41625/41625.zip	2012-12-14 18:10:06	ebooks/41625
352101	application/zip	http://www.gutenberg.org/files/41625/41625-8.zip	2012-12-14 18:10:06	ebooks/41625
895361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41625/41625-8.txt	2012-12-14 18:09:12	ebooks/41625
365158	text/html	http://www.gutenberg.org/ebooks/41626.html.noimages	2020-05-20 02:31:26.261804	ebooks/41626
129577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41626/41626-8.zip	2012-12-15 04:25:44	ebooks/41626
645523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41626.kindle.images	2020-05-20 02:31:27.277792	ebooks/41626
163312	application/epub+zip	http://www.gutenberg.org/ebooks/41626.epub.noimages	2020-05-20 02:31:26.547792	ebooks/41626
645516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41626.kindle.noimages	2020-05-20 02:31:28.008764	ebooks/41626
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/41626.rdf	2020-06-11 01:34:46.486929	ebooks/41626
163311	application/epub+zip	http://www.gutenberg.org/ebooks/41626.epub.images	2020-05-20 02:31:26.432796	ebooks/41626
365158	text/html	http://www.gutenberg.org/ebooks/41626.html.images	2020-05-20 02:31:26.182788	ebooks/41626
324568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41626/41626-8.txt	2012-12-15 04:25:42	ebooks/41626
15207	image/jpeg	http://www.gutenberg.org/cache/epub/41626/pg41626.cover.medium.jpg	2020-05-20 02:31:28.059782	ebooks/41626
3866	image/jpeg	http://www.gutenberg.org/cache/epub/41626/pg41626.cover.small.jpg	2020-05-20 02:31:28.035783	ebooks/41626
339836	text/plain	http://www.gutenberg.org/ebooks/41626.txt.utf-8	2020-05-20 02:31:25.969819	ebooks/41626
32530	application/zip	http://www.gutenberg.org/files/41627/41627.zip	2012-12-15 04:36:36	ebooks/41627
20055	image/jpeg	http://www.gutenberg.org/cache/epub/41627/pg41627.cover.medium.jpg	2020-05-20 02:31:29.238753	ebooks/41627
76859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41627/41627-8.txt	2012-12-15 04:36:34	ebooks/41627
117539	application/epub+zip	http://www.gutenberg.org/ebooks/41627.epub.noimages	2020-05-20 02:31:28.603753	ebooks/41627
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/41627.rdf	2020-06-11 01:34:46.514921	ebooks/41627
294359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41627.kindle.noimages	2020-05-20 02:31:29.21176	ebooks/41627
84036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41627/41627-h/41627-h.htm	2012-12-15 04:36:34	ebooks/41627
291270	application/zip	http://www.gutenberg.org/files/41627/41627-h.zip	2012-12-15 04:36:36	ebooks/41627
32545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41627/41627-8.zip	2012-12-15 04:36:36	ebooks/41627
297765	application/epub+zip	http://www.gutenberg.org/ebooks/41627.epub.images	2020-05-20 02:31:28.416812	ebooks/41627
3069	image/jpeg	http://www.gutenberg.org/cache/epub/41627/pg41627.cover.small.jpg	2020-05-20 02:31:29.225776	ebooks/41627
76827	text/plain	http://www.gutenberg.org/ebooks/41627.txt.utf-8	2020-05-20 02:31:28.167766	ebooks/41627
564777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41627.kindle.images	2020-05-20 02:31:28.93975	ebooks/41627
76850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41627/41627.txt	2012-12-15 04:36:34	ebooks/41627
426917	application/epub+zip	http://www.gutenberg.org/ebooks/41628.epub.images	2020-05-20 02:31:29.615765	ebooks/41628
116307	text/plain; charset=utf-8	http://www.gutenberg.org/files/41628/41628-0.zip	2012-12-15 04:52:42	ebooks/41628
1081713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41628.kindle.images	2020-05-20 02:31:30.573738	ebooks/41628
16473	application/rdf+xml	http://www.gutenberg.org/ebooks/41628.rdf	2020-06-11 01:34:46.543935	ebooks/41628
313508	text/plain; charset=utf-8	http://www.gutenberg.org/files/41628/41628-0.txt	2012-12-15 04:52:36	ebooks/41628
4404	image/jpeg	http://www.gutenberg.org/cache/epub/41628/pg41628.cover.small.jpg	2020-05-20 02:31:31.327722	ebooks/41628
20375	image/jpeg	http://www.gutenberg.org/cache/epub/41628/pg41628.cover.medium.jpg	2020-05-20 02:31:31.364719	ebooks/41628
488054	text/html; charset=utf-8	http://www.gutenberg.org/files/41628/41628-h.zip	2012-12-15 04:52:42	ebooks/41628
324601	text/html; charset=utf-8	http://www.gutenberg.org/files/41628/41628-h/41628-h.htm	2012-12-15 04:52:42	ebooks/41628
115172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41628/41628.zip	2012-12-15 04:52:42	ebooks/41628
150819	application/epub+zip	http://www.gutenberg.org/ebooks/41628.epub.noimages	2020-05-20 02:31:29.81075	ebooks/41628
304554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41628/41628-8.txt	2012-12-15 04:52:38	ebooks/41628
304543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41628/41628.txt	2012-12-15 04:52:38	ebooks/41628
115194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41628/41628-8.zip	2012-12-15 04:52:42	ebooks/41628
607747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41628.kindle.noimages	2020-05-20 02:31:31.287727	ebooks/41628
5592361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41629.kindle.images	2020-05-20 02:31:34.988709	ebooks/41629
829984	text/plain	http://www.gutenberg.org/ebooks/41629.txt.utf-8	2020-05-20 02:31:31.519754	ebooks/41629
4727	image/jpeg	http://www.gutenberg.org/cache/epub/41629/pg41629.cover.small.jpg	2020-05-20 02:31:36.691655	ebooks/41629
884084	text/html; charset=utf-8	http://www.gutenberg.org/files/41629/41629-h/41629-h.htm	2012-12-15 04:59:46	ebooks/41629
322739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41629/41629.zip	2012-12-15 05:11:04	ebooks/41629
2508662	application/zip	http://www.gutenberg.org/files/41629/41629-h.zip	2012-12-15 05:11:06	ebooks/41629
1501360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41629.kindle.noimages	2020-05-20 02:31:36.640671	ebooks/41629
829947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41629/41629.txt	2012-12-15 05:10:12	ebooks/41629
25181	image/jpeg	http://www.gutenberg.org/cache/epub/41629/pg41629.cover.medium.jpg	2020-05-20 02:31:36.73765	ebooks/41629
322861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41629/41629-8.zip	2012-12-15 05:11:04	ebooks/41629
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/41629.rdf	2020-06-11 01:34:46.570934	ebooks/41629
2565345	application/epub+zip	http://www.gutenberg.org/ebooks/41629.epub.images	2020-05-20 02:31:32.341708	ebooks/41629
374628	application/epub+zip	http://www.gutenberg.org/ebooks/41629.epub.noimages	2020-05-20 02:31:32.738742	ebooks/41629
829943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41629/41629-8.txt	2012-12-15 05:10:34	ebooks/41629
128877	text/plain	http://www.gutenberg.org/ebooks/4163.txt.utf-8	2020-06-02 01:24:55.120691	ebooks/4163
290499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4163.kindle.noimages	2020-06-02 01:24:55.96264	ebooks/4163
47185	application/zip	http://www.gutenberg.org/files/4163/4163.zip	2004-12-01 06:14:24	ebooks/4163
135126	text/html	http://www.gutenberg.org/ebooks/4163.html.noimages	2020-06-02 01:24:55.262651	ebooks/4163
290515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4163.kindle.images	2020-06-02 01:24:55.666674	ebooks/4163
73703	application/epub+zip	http://www.gutenberg.org/ebooks/4163.epub.images	2020-06-02 01:24:55.33065	ebooks/4163
128905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4163/4163.txt	2004-12-01 06:12:40	ebooks/4163
17199	image/jpeg	http://www.gutenberg.org/cache/epub/4163/pg4163.cover.medium.jpg	2020-06-02 01:24:56.012635	ebooks/4163
4101	image/jpeg	http://www.gutenberg.org/cache/epub/4163/pg4163.cover.small.jpg	2020-06-02 01:24:55.987644	ebooks/4163
135126	text/html	http://www.gutenberg.org/ebooks/4163.html.images	2020-06-02 01:24:55.222676	ebooks/4163
15818	application/rdf+xml	http://www.gutenberg.org/ebooks/4163.rdf	2020-06-11 01:03:28.474013	ebooks/4163
73703	application/epub+zip	http://www.gutenberg.org/ebooks/4163.epub.noimages	2020-06-02 01:24:55.375664	ebooks/4163
179172	text/plain	http://www.gutenberg.org/ebooks/41630.txt.utf-8	2020-05-20 02:31:36.890663	ebooks/41630
65126	application/zip	http://www.gutenberg.org/files/41630/41630-8.zip	2012-12-15 05:16:42	ebooks/41630
179195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41630/41630.txt	2012-12-15 05:16:40	ebooks/41630
3341	image/jpeg	http://www.gutenberg.org/cache/epub/41630/pg41630.cover.small.jpg	2020-05-20 02:31:40.639623	ebooks/41630
65108	application/zip	http://www.gutenberg.org/files/41630/41630.zip	2012-12-15 05:16:42	ebooks/41630
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/41630.rdf	2020-06-11 01:34:46.598926	ebooks/41630
11766	image/jpeg	http://www.gutenberg.org/cache/epub/41630/pg41630.cover.medium.jpg	2020-05-20 02:31:40.67563	ebooks/41630
88641	application/epub+zip	http://www.gutenberg.org/ebooks/41630.epub.noimages	2020-05-20 02:31:38.39564	ebooks/41630
5249164	application/epub+zip	http://www.gutenberg.org/ebooks/41630.epub.images	2020-05-20 02:31:38.040677	ebooks/41630
195851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41630/41630-h/41630-h.htm	2012-12-15 05:16:40	ebooks/41630
378261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41630.kindle.noimages	2020-05-20 02:31:40.601618	ebooks/41630
9434128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41630.kindle.images	2020-05-20 02:31:40.074642	ebooks/41630
179202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41630/41630-8.txt	2012-12-15 05:16:40	ebooks/41630
9388142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41630/41630-h.zip	2012-12-15 05:16:42	ebooks/41630
573751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41631.kindle.noimages	2020-05-20 02:31:42.746787	ebooks/41631
162423	application/zip	http://www.gutenberg.org/files/41631/41631-h.zip	2012-12-15 05:23:02	ebooks/41631
165487	application/epub+zip	http://www.gutenberg.org/ebooks/41631.epub.noimages	2020-05-20 02:31:41.406805	ebooks/41631
248410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41631/41631.txt	2012-12-15 05:23:02	ebooks/41631
248380	text/plain	http://www.gutenberg.org/ebooks/41631.txt.utf-8	2020-05-20 02:31:40.8108	ebooks/41631
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/41631.rdf	2020-06-11 01:34:46.622921	ebooks/41631
4186	image/jpeg	http://www.gutenberg.org/cache/epub/41631/pg41631.cover.small.jpg	2020-05-20 02:31:42.770782	ebooks/41631
90353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41631/41631.zip	2012-12-15 05:23:02	ebooks/41631
281292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41631/41631-h/41631-h.htm	2012-12-15 05:23:02	ebooks/41631
577533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41631.kindle.images	2020-05-20 02:31:42.073786	ebooks/41631
24156	image/jpeg	http://www.gutenberg.org/cache/epub/41631/pg41631.cover.medium.jpg	2020-05-20 02:31:42.794778	ebooks/41631
167853	application/epub+zip	http://www.gutenberg.org/ebooks/41631.epub.images	2020-05-20 02:31:41.177812	ebooks/41631
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/41632.rdf	2020-06-11 01:34:46.648933	ebooks/41632
2065	image/jpeg	http://www.gutenberg.org/cache/epub/41632/pg41632.cover.small.jpg	2020-05-20 02:31:47.370714	ebooks/41632
371124	text/html	http://www.gutenberg.org/files/41632/41632-h.zip	2012-12-15 08:50:18	ebooks/41632
269678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41632/41632.zip	2012-12-15 08:42:38	ebooks/41632
389997	application/epub+zip	http://www.gutenberg.org/ebooks/41632.epub.noimages	2020-05-20 02:31:44.050762	ebooks/41632
751428	text/html	http://www.gutenberg.org/files/41632/41632-h/41632-h.htm	2012-12-15 08:47:12	ebooks/41632
270049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41632/41632-8.zip	2012-12-15 08:42:38	ebooks/41632
1405070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41632.kindle.images	2020-05-20 02:31:45.693753	ebooks/41632
1405061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41632.kindle.noimages	2020-05-20 02:31:47.331732	ebooks/41632
389998	application/epub+zip	http://www.gutenberg.org/ebooks/41632.epub.images	2020-05-20 02:31:43.643771	ebooks/41632
680081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41632/41632-8.txt	2012-12-15 08:42:38	ebooks/41632
680421	text/plain	http://www.gutenberg.org/ebooks/41632.txt.utf-8	2020-05-20 02:31:42.913784	ebooks/41632
680132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41632/41632.txt	2012-12-15 08:42:38	ebooks/41632
15654	image/jpeg	http://www.gutenberg.org/cache/epub/41632/pg41632.cover.medium.jpg	2020-05-20 02:31:47.405741	ebooks/41632
15175	image/jpeg	http://www.gutenberg.org/cache/epub/41633/pg41633.cover.medium.jpg	2020-05-20 02:32:01.220837	ebooks/41633
1156957	application/zip	http://www.gutenberg.org/files/41633/41633-h.zip	2013-03-19 10:12:00	ebooks/41633
3257479	text/html; charset=utf-8	http://www.gutenberg.org/files/41633/41633-h/41633-h.htm	2013-03-19 10:11:30	ebooks/41633
4953141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41633.kindle.noimages	2020-05-20 02:32:00.943848	ebooks/41633
1112327	application/zip	http://www.gutenberg.org/files/41633/41633.zip	2012-12-15 10:10:40	ebooks/41633
4953150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41633.kindle.images	2020-05-20 02:31:55.415909	ebooks/41633
3670	image/jpeg	http://www.gutenberg.org/cache/epub/41633/pg41633.cover.small.jpg	2020-05-20 02:32:01.089843	ebooks/41633
16186	application/rdf+xml	http://www.gutenberg.org/ebooks/41633.rdf	2020-06-11 01:34:46.677937	ebooks/41633
1216117	application/epub+zip	http://www.gutenberg.org/ebooks/41633.epub.noimages	2020-05-20 02:31:49.862716	ebooks/41633
3033852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41633/41633.txt	2012-12-15 10:09:28	ebooks/41633
3033863	text/plain; charset=utf-8	http://www.gutenberg.org/files/41633/41633-0.txt	2012-12-15 10:08:38	ebooks/41633
1113461	application/zip	http://www.gutenberg.org/files/41633/41633-0.zip	2012-12-15 10:10:42	ebooks/41633
1216118	application/epub+zip	http://www.gutenberg.org/ebooks/41633.epub.images	2020-05-20 02:31:49.059724	ebooks/41633
1112687	application/zip	http://www.gutenberg.org/files/41633/41633-8.zip	2012-12-15 10:10:40	ebooks/41633
3033406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41633/41633-8.txt	2012-12-15 10:09:28	ebooks/41633
1639073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41634.kindle.noimages	2020-05-20 02:32:08.929759	ebooks/41634
302777	application/zip	http://www.gutenberg.org/files/41634/41634-8.zip	2012-12-16 04:38:16	ebooks/41634
15879	image/jpeg	http://www.gutenberg.org/cache/epub/41634/pg41634.cover.medium.jpg	2020-05-20 02:32:09.375742	ebooks/41634
842011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41634/41634-8.txt	2012-12-16 04:38:14	ebooks/41634
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/41634.rdf	2020-06-11 01:34:46.705923	ebooks/41634
3960	image/jpeg	http://www.gutenberg.org/cache/epub/41634/pg41634.cover.small.jpg	2020-05-20 02:32:09.158792	ebooks/41634
842065	text/plain	http://www.gutenberg.org/ebooks/41634.txt.utf-8	2020-05-20 02:32:01.565859	ebooks/41634
1056134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41634/41634-h/41634-h.htm	2012-12-16 04:38:14	ebooks/41634
660330	application/epub+zip	http://www.gutenberg.org/ebooks/41634.epub.images	2020-05-20 02:32:02.974855	ebooks/41634
842021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41634/41634.txt	2012-12-16 04:38:14	ebooks/41634
2175708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41634.kindle.images	2020-05-20 02:32:06.42179	ebooks/41634
604881	application/zip	http://www.gutenberg.org/files/41634/41634-h.zip	2012-12-16 04:38:16	ebooks/41634
383151	application/epub+zip	http://www.gutenberg.org/ebooks/41634.epub.noimages	2020-05-20 02:32:03.840806	ebooks/41634
302665	application/zip	http://www.gutenberg.org/files/41634/41634.zip	2012-12-16 04:38:14	ebooks/41634
2863317	application/zip	http://www.gutenberg.org/files/41635/41635-h.zip	2020-03-29 09:51:12	ebooks/41635
182490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41635/41635-8.txt	2012-12-16 04:49:00	ebooks/41635
18503	image/jpeg	http://www.gutenberg.org/cache/epub/41635/pg41635.cover.medium.jpg	2020-05-20 02:32:13.071692	ebooks/41635
3224	image/jpeg	http://www.gutenberg.org/cache/epub/41635/pg41635.cover.small.jpg	2020-05-20 02:32:13.04669	ebooks/41635
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/41635.rdf	2020-06-11 01:34:46.733928	ebooks/41635
214341	text/html; charset=utf-8	http://www.gutenberg.org/files/41635/41635-h/41635-h.htm	2020-03-29 09:49:44	ebooks/41635
182525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41635/41635.txt	2012-12-16 04:49:00	ebooks/41635
2912280	application/epub+zip	http://www.gutenberg.org/ebooks/41635.epub.images	2020-05-20 02:32:10.871746	ebooks/41635
72852	application/zip	http://www.gutenberg.org/files/41635/41635-0.zip	2012-12-16 04:49:02	ebooks/41635
72786	application/zip	http://www.gutenberg.org/files/41635/41635.zip	2012-12-16 04:49:02	ebooks/41635
72810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41635/41635-8.zip	2012-12-16 04:49:02	ebooks/41635
206735	application/epub+zip	http://www.gutenberg.org/ebooks/41635.epub.noimages	2020-05-20 02:32:11.021777	ebooks/41635
182516	text/plain; charset=utf-8	http://www.gutenberg.org/files/41635/41635-0.txt	2012-12-16 04:48:40	ebooks/41635
1121138	text/plain	http://www.gutenberg.org/ebooks/41636.txt.utf-8	2020-05-20 02:32:13.197687	ebooks/41636
7379	image/jpeg	http://www.gutenberg.org/cache/epub/41636/pg41636.cover.medium.jpg	2020-05-20 02:32:19.677804	ebooks/41636
428731	application/zip	http://www.gutenberg.org/files/41636/41636.zip	2012-12-16 09:51:40	ebooks/41636
2210786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41636.kindle.images	2020-05-20 02:32:17.184633	ebooks/41636
1121097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41636/41636-8.txt	2012-12-16 09:51:40	ebooks/41636
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/41636.rdf	2020-06-11 01:34:46.76392	ebooks/41636
498047	application/epub+zip	http://www.gutenberg.org/ebooks/41636.epub.noimages	2020-05-20 02:32:14.756694	ebooks/41636
428874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41636/41636-8.zip	2012-12-16 09:51:40	ebooks/41636
620122	application/epub+zip	http://www.gutenberg.org/ebooks/41636.epub.images	2020-05-20 02:32:14.218696	ebooks/41636
1121114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41636/41636.txt	2012-12-16 09:51:40	ebooks/41636
597057	text/html	http://www.gutenberg.org/files/41636/41636-h.zip	2012-12-16 09:58:52	ebooks/41636
1999223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41636.kindle.noimages	2020-05-20 02:32:19.587811	ebooks/41636
1207297	text/html	http://www.gutenberg.org/files/41636/41636-h/41636-h.htm	2012-12-16 09:54:56	ebooks/41636
1714	image/jpeg	http://www.gutenberg.org/cache/epub/41636/pg41636.cover.small.jpg	2020-05-20 02:32:19.635803	ebooks/41636
15124	application/rdf+xml	http://www.gutenberg.org/ebooks/41637.rdf	2020-06-11 01:34:46.79092	ebooks/41637
31685	image/jpeg	http://www.gutenberg.org/cache/epub/41637/pg41637.cover.medium.jpg	2020-05-20 02:32:22.147762	ebooks/41637
367470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41637/41637-h/41637-h.htm	2012-12-16 05:45:00	ebooks/41637
133532	application/zip	http://www.gutenberg.org/files/41637/41637-8.zip	2012-12-16 05:46:22	ebooks/41637
817327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41637.kindle.noimages	2020-05-20 02:32:22.112791	ebooks/41637
256627	application/epub+zip	http://www.gutenberg.org/ebooks/41637.epub.noimages	2020-05-20 02:32:20.610804	ebooks/41637
354305	text/plain	http://www.gutenberg.org/ebooks/41637.txt.utf-8	2020-05-20 02:32:19.834813	ebooks/41637
817330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41637.kindle.images	2020-05-20 02:32:21.359781	ebooks/41637
354322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41637/41637.txt	2012-12-16 05:46:12	ebooks/41637
276785	application/zip	http://www.gutenberg.org/files/41637/41637-h.zip	2012-12-16 05:46:22	ebooks/41637
4812	image/jpeg	http://www.gutenberg.org/cache/epub/41637/pg41637.cover.small.jpg	2020-05-20 02:32:22.130771	ebooks/41637
354323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41637/41637-8.txt	2012-12-16 05:45:00	ebooks/41637
133502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41637/41637.zip	2012-12-16 05:46:22	ebooks/41637
256626	application/epub+zip	http://www.gutenberg.org/ebooks/41637.epub.images	2020-05-20 02:32:20.233803	ebooks/41637
242273	application/zip	http://www.gutenberg.org/files/41638/41638-8.zip	2012-12-16 11:32:36	ebooks/41638
335906	application/epub+zip	http://www.gutenberg.org/ebooks/41638.epub.noimages	2020-05-20 02:32:23.748755	ebooks/41638
1195730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41638.kindle.noimages	2020-05-20 02:32:27.341707	ebooks/41638
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/41638.rdf	2020-06-11 01:34:46.818928	ebooks/41638
5871501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41638.kindle.images	2020-05-20 02:32:25.908715	ebooks/41638
1625	image/jpeg	http://www.gutenberg.org/cache/epub/41638/pg41638.cover.small.jpg	2020-05-20 02:32:27.408697	ebooks/41638
590568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41638/41638-8.txt	2012-12-16 11:31:46	ebooks/41638
9713	image/jpeg	http://www.gutenberg.org/cache/epub/41638/pg41638.cover.medium.jpg	2020-05-20 02:32:27.468715	ebooks/41638
243509	text/plain; charset=utf-8	http://www.gutenberg.org/files/41638/41638-0.zip	2012-12-16 09:35:42	ebooks/41638
3525839	application/zip	http://www.gutenberg.org/files/41638/41638-h.zip	2012-12-16 09:35:42	ebooks/41638
655909	text/html; charset=utf-8	http://www.gutenberg.org/files/41638/41638-h/41638-h.htm	2012-12-16 09:35:26	ebooks/41638
3012553	application/epub+zip	http://www.gutenberg.org/ebooks/41638.epub.images	2020-05-20 02:32:23.396747	ebooks/41638
242047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41638/41638.zip	2012-12-16 11:32:34	ebooks/41638
596466	text/plain; charset=utf-8	http://www.gutenberg.org/files/41638/41638-0.txt	2012-12-16 09:35:24	ebooks/41638
590585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41638/41638.txt	2012-12-16 11:32:04	ebooks/41638
1021159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41639.kindle.noimages	2020-05-20 02:32:34.697897	ebooks/41639
476860	text/plain; charset=utf-8	http://www.gutenberg.org/files/41639/41639-0.txt	2012-12-16 12:49:40	ebooks/41639
169988	application/zip	http://www.gutenberg.org/files/41639/41639-0.zip	2012-12-16 12:53:14	ebooks/41639
473312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41639/41639.txt	2012-12-16 12:53:14	ebooks/41639
2217620	application/epub+zip	http://www.gutenberg.org/ebooks/41639.epub.images	2020-05-20 02:32:28.745683	ebooks/41639
169127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41639/41639.zip	2012-12-16 12:53:14	ebooks/41639
234177	application/epub+zip	http://www.gutenberg.org/ebooks/41639.epub.noimages	2020-05-20 02:32:29.367709	ebooks/41639
4801250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41639.kindle.images	2020-05-20 02:32:32.384631	ebooks/41639
2146669	text/html	http://www.gutenberg.org/files/41639/41639-h.zip	2012-12-16 12:53:15	ebooks/41639
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/41639.rdf	2020-06-11 01:34:46.844919	ebooks/41639
1726	image/jpeg	http://www.gutenberg.org/cache/epub/41639/pg41639.cover.small.jpg	2020-05-20 02:32:34.837912	ebooks/41639
636379	text/html	http://www.gutenberg.org/files/41639/41639-h/41639-h.htm	2012-12-16 12:50:34	ebooks/41639
7909	image/jpeg	http://www.gutenberg.org/cache/epub/41639/pg41639.cover.medium.jpg	2020-05-20 02:32:34.964903	ebooks/41639
15812	application/rdf+xml	http://www.gutenberg.org/ebooks/4164.rdf	2020-06-11 01:03:28.502051	ebooks/4164
114528	text/plain	http://www.gutenberg.org/ebooks/4164.txt.utf-8	2020-06-02 01:24:56.124648	ebooks/4164
68239	application/epub+zip	http://www.gutenberg.org/ebooks/4164.epub.noimages	2020-06-02 01:24:56.337643	ebooks/4164
268125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4164.kindle.images	2020-06-02 01:24:56.60964	ebooks/4164
4086	image/jpeg	http://www.gutenberg.org/cache/epub/4164/pg4164.cover.small.jpg	2020-06-02 01:24:56.909625	ebooks/4164
268111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4164.kindle.noimages	2020-06-02 01:24:56.883627	ebooks/4164
120480	text/html	http://www.gutenberg.org/ebooks/4164.html.noimages	2020-06-02 01:24:56.229648	ebooks/4164
68241	application/epub+zip	http://www.gutenberg.org/ebooks/4164.epub.images	2020-06-02 01:24:56.293645	ebooks/4164
114556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4164/4164.txt	2004-12-01 06:17:52	ebooks/4164
41607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4164/4164.zip	2004-12-01 06:18:50	ebooks/4164
120480	text/html	http://www.gutenberg.org/ebooks/4164.html.images	2020-06-02 01:24:56.193647	ebooks/4164
17086	image/jpeg	http://www.gutenberg.org/cache/epub/4164/pg4164.cover.medium.jpg	2020-06-02 01:24:56.933653	ebooks/4164
19453	image/jpeg	http://www.gutenberg.org/cache/epub/41640/pg41640.cover.medium.jpg	2020-05-20 02:32:41.496828	ebooks/41640
953255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41640/41640.txt	2012-12-16 17:49:50	ebooks/41640
2618	image/jpeg	http://www.gutenberg.org/cache/epub/41640/pg41640.cover.small.jpg	2020-05-20 02:32:41.432838	ebooks/41640
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/41640.rdf	2020-06-11 01:34:46.870923	ebooks/41640
1720911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41640.kindle.images	2020-05-20 02:32:39.085899	ebooks/41640
425657	application/epub+zip	http://www.gutenberg.org/ebooks/41640.epub.noimages	2020-05-20 02:32:36.789911	ebooks/41640
308055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41640/41640-8.zip	2012-12-16 17:49:52	ebooks/41640
1031401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41640/41640-h/41640-h.htm	2012-12-16 17:49:52	ebooks/41640
307953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41640/41640.zip	2012-12-16 17:49:52	ebooks/41640
953268	text/plain	http://www.gutenberg.org/ebooks/41640.txt.utf-8	2020-05-20 02:32:35.311905	ebooks/41640
425657	application/epub+zip	http://www.gutenberg.org/ebooks/41640.epub.images	2020-05-20 02:32:36.276882	ebooks/41640
1720903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41640.kindle.noimages	2020-05-20 02:32:41.363812	ebooks/41640
953251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41640/41640-8.txt	2012-12-16 17:49:50	ebooks/41640
392708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41640/41640-h.zip	2012-12-16 17:49:52	ebooks/41640
269657	application/epub+zip	http://www.gutenberg.org/ebooks/41641.epub.noimages	2020-05-20 02:32:42.911826	ebooks/41641
2575	image/jpeg	http://www.gutenberg.org/cache/epub/41641/pg41641.cover.small.jpg	2020-05-20 02:32:45.615765	ebooks/41641
905885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41641.kindle.noimages	2020-05-20 02:32:45.582759	ebooks/41641
2316131	application/epub+zip	http://www.gutenberg.org/ebooks/41641.epub.images	2020-05-20 02:32:42.360807	ebooks/41641
17033	application/rdf+xml	http://www.gutenberg.org/ebooks/41641.rdf	2020-06-11 01:34:46.902935	ebooks/41641
411400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41641/41641-h/41641-h.htm	2012-12-17 00:40:46	ebooks/41641
362109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41641/41641.txt	2012-12-17 00:40:46	ebooks/41641
362117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41641/41641-8.txt	2012-12-17 00:40:46	ebooks/41641
142350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41641/41641-8.zip	2012-12-17 00:40:48	ebooks/41641
142310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41641/41641.zip	2012-12-17 00:40:48	ebooks/41641
23082	image/jpeg	http://www.gutenberg.org/cache/epub/41641/pg41641.cover.medium.jpg	2020-05-20 02:32:45.647755	ebooks/41641
362091	text/plain	http://www.gutenberg.org/ebooks/41641.txt.utf-8	2020-05-20 02:32:41.683842	ebooks/41641
2180917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41641/41641-h.zip	2012-12-17 00:40:50	ebooks/41641
4747211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41641.kindle.images	2020-05-20 02:32:44.575773	ebooks/41641
243139	application/epub+zip	http://www.gutenberg.org/ebooks/41642.epub.images	2020-05-20 02:32:46.228749	ebooks/41642
465153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41642/41642-8.txt	2012-12-17 04:28:58	ebooks/41642
2271	image/jpeg	http://www.gutenberg.org/cache/epub/41642/pg41642.cover.small.jpg	2020-05-20 02:32:48.579718	ebooks/41642
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/41642.rdf	2020-06-11 01:34:46.929923	ebooks/41642
465164	text/plain	http://www.gutenberg.org/ebooks/41642.txt.utf-8	2020-05-20 02:32:45.776754	ebooks/41642
178990	application/zip	http://www.gutenberg.org/files/41642/41642.zip	2012-12-17 04:28:58	ebooks/41642
507447	text/html	http://www.gutenberg.org/files/41642/41642-h/41642-h.htm	2012-12-17 06:22:25	ebooks/41642
243140	application/epub+zip	http://www.gutenberg.org/ebooks/41642.epub.noimages	2020-05-20 02:32:46.462767	ebooks/41642
465172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41642/41642.txt	2012-12-17 04:28:58	ebooks/41642
224578	text/html	http://www.gutenberg.org/files/41642/41642-h.zip	2012-12-17 06:25:13	ebooks/41642
179057	application/zip	http://www.gutenberg.org/files/41642/41642-8.zip	2012-12-17 04:28:58	ebooks/41642
13037	image/jpeg	http://www.gutenberg.org/cache/epub/41642/pg41642.cover.medium.jpg	2020-05-20 02:32:48.603751	ebooks/41642
915933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41642.kindle.images	2020-05-20 02:32:47.507735	ebooks/41642
915898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41642.kindle.noimages	2020-05-20 02:32:48.55272	ebooks/41642
176142	application/zip	http://www.gutenberg.org/files/41643/41643.zip	2012-12-17 05:18:46	ebooks/41643
27311	image/jpeg	http://www.gutenberg.org/cache/epub/41643/pg41643.cover.medium.jpg	2020-05-20 02:33:02.187742	ebooks/41643
691461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41643/41643.txt	2012-12-17 05:18:42	ebooks/41643
1420470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41643/41643-h/41643-h.htm	2012-12-17 05:18:42	ebooks/41643
691455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41643/41643-8.txt	2012-12-17 05:18:42	ebooks/41643
176189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41643/41643-8.zip	2012-12-17 05:18:46	ebooks/41643
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/41643.rdf	2020-06-11 01:34:46.95593	ebooks/41643
370171	application/epub+zip	http://www.gutenberg.org/ebooks/41643.epub.noimages	2020-05-20 02:32:51.747706	ebooks/41643
691480	text/plain	http://www.gutenberg.org/ebooks/41643.txt.utf-8	2020-05-20 02:32:48.72772	ebooks/41643
885443	application/zip	http://www.gutenberg.org/files/41643/41643-h.zip	2012-12-17 05:18:46	ebooks/41643
1587827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41643.kindle.noimages	2020-05-20 02:33:01.858765	ebooks/41643
923683	application/epub+zip	http://www.gutenberg.org/ebooks/41643.epub.images	2020-05-20 02:32:50.735714	ebooks/41643
2687523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41643.kindle.images	2020-05-20 02:32:56.878616	ebooks/41643
3733	image/jpeg	http://www.gutenberg.org/cache/epub/41643/pg41643.cover.small.jpg	2020-05-20 02:33:02.029754	ebooks/41643
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/41644.rdf	2020-06-11 01:34:46.98292	ebooks/41644
972175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41644/41644-8.txt	2012-12-17 05:21:58	ebooks/41644
399505	application/epub+zip	http://www.gutenberg.org/ebooks/41644.epub.images	2020-05-20 02:33:03.402764	ebooks/41644
9754	image/jpeg	http://www.gutenberg.org/cache/epub/41644/pg41644.cover.medium.jpg	2020-05-20 02:33:08.872678	ebooks/41644
324346	text/plain; charset=utf-8	http://www.gutenberg.org/files/41644/41644-0.zip	2012-12-17 05:22:34	ebooks/41644
321651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41644/41644-8.zip	2012-12-17 05:22:34	ebooks/41644
1072853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41644/41644-h/41644-h.htm	2012-12-17 05:20:40	ebooks/41644
2122	image/jpeg	http://www.gutenberg.org/cache/epub/41644/pg41644.cover.small.jpg	2020-05-20 02:33:08.802673	ebooks/41644
990963	text/plain; charset=utf-8	http://www.gutenberg.org/files/41644/41644-0.txt	2012-12-17 05:20:38	ebooks/41644
399504	application/epub+zip	http://www.gutenberg.org/ebooks/41644.epub.noimages	2020-05-20 02:33:03.968739	ebooks/41644
1752225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41644.kindle.images	2020-05-20 02:33:06.362692	ebooks/41644
356536	application/zip	http://www.gutenberg.org/files/41644/41644-h.zip	2012-12-17 05:22:36	ebooks/41644
1752212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41644.kindle.noimages	2020-05-20 02:33:08.726657	ebooks/41644
1487965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41645.kindle.noimages	2020-05-20 02:33:13.93189	ebooks/41645
770567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41645/41645-8.txt	2012-12-17 09:08:10	ebooks/41645
286422	application/zip	http://www.gutenberg.org/files/41645/41645-8.zip	2012-12-17 09:08:12	ebooks/41645
601752	application/zip	http://www.gutenberg.org/files/41645/41645-h.zip	2012-12-17 09:08:14	ebooks/41645
857046	text/html; charset=utf-8	http://www.gutenberg.org/files/41645/41645-h/41645-h.htm	2012-12-17 09:08:10	ebooks/41645
391185	application/epub+zip	http://www.gutenberg.org/ebooks/41645.epub.noimages	2020-05-20 02:33:10.340641	ebooks/41645
771218	text/plain	http://www.gutenberg.org/ebooks/41645.txt.utf-8	2020-05-20 02:33:09.081682	ebooks/41645
17281	image/jpeg	http://www.gutenberg.org/cache/epub/41645/pg41645.cover.medium.jpg	2020-05-20 02:33:14.004972	ebooks/41645
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/41645.rdf	2020-06-11 01:34:47.006963	ebooks/41645
1824006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41645.kindle.images	2020-05-20 02:33:12.172625	ebooks/41645
2571	image/jpeg	http://www.gutenberg.org/cache/epub/41645/pg41645.cover.small.jpg	2020-05-20 02:33:13.969896	ebooks/41645
564210	application/epub+zip	http://www.gutenberg.org/ebooks/41645.epub.images	2020-05-20 02:33:09.947654	ebooks/41645
2208915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41646.kindle.noimages	2020-05-20 02:33:21.153797	ebooks/41646
457666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41646/41646.zip	2012-12-17 12:45:02	ebooks/41646
457748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41646/41646-8.zip	2012-12-17 12:45:01	ebooks/41646
1529	image/jpeg	http://www.gutenberg.org/cache/epub/41646/pg41646.cover.small.jpg	2020-05-20 02:33:21.207797	ebooks/41646
2518605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41646.kindle.images	2020-05-20 02:33:18.476832	ebooks/41646
1266559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41646/41646-8.txt	2012-12-17 12:45:01	ebooks/41646
1266590	text/plain	http://www.gutenberg.org/ebooks/41646.txt.utf-8	2020-05-20 02:33:14.161899	ebooks/41646
656418	text/html	http://www.gutenberg.org/files/41646/41646-h.zip	2012-12-17 12:51:02	ebooks/41646
683465	application/epub+zip	http://www.gutenberg.org/ebooks/41646.epub.images	2020-05-20 02:33:15.240884	ebooks/41646
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/41646.rdf	2020-06-11 01:34:47.034954	ebooks/41646
1266566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41646/41646.txt	2012-12-17 12:45:02	ebooks/41646
6644	image/jpeg	http://www.gutenberg.org/cache/epub/41646/pg41646.cover.medium.jpg	2020-05-20 02:33:21.254798	ebooks/41646
528351	application/epub+zip	http://www.gutenberg.org/ebooks/41646.epub.noimages	2020-05-20 02:33:15.775898	ebooks/41646
1377112	text/html	http://www.gutenberg.org/files/41646/41646-h/41646-h.htm	2012-12-17 12:47:59	ebooks/41646
146982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41647/41647.txt	2012-12-17 13:57:14	ebooks/41647
53444	application/zip	http://www.gutenberg.org/files/41647/41647-8.zip	2012-12-17 13:57:18	ebooks/41647
240608	text/html; charset=utf-8	http://www.gutenberg.org/files/41647/41647-h/41647-h.htm	2012-12-17 13:57:16	ebooks/41647
146961	text/plain	http://www.gutenberg.org/ebooks/41647.txt.utf-8	2020-05-20 02:33:21.415796	ebooks/41647
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/41647.rdf	2020-06-11 01:34:47.060978	ebooks/41647
3079	image/jpeg	http://www.gutenberg.org/cache/epub/41647/pg41647.cover.small.jpg	2020-05-20 02:33:24.371756	ebooks/41647
327086	application/epub+zip	http://www.gutenberg.org/ebooks/41647.epub.noimages	2020-05-20 02:33:22.431788	ebooks/41647
1208176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41647.kindle.images	2020-05-20 02:33:23.398772	ebooks/41647
558732	application/epub+zip	http://www.gutenberg.org/ebooks/41647.epub.images	2020-05-20 02:33:22.044785	ebooks/41647
22584	image/jpeg	http://www.gutenberg.org/cache/epub/41647/pg41647.cover.medium.jpg	2020-05-20 02:33:24.406784	ebooks/41647
146990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41647/41647-8.txt	2012-12-17 13:57:14	ebooks/41647
788002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41647.kindle.noimages	2020-05-20 02:33:24.332767	ebooks/41647
53420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41647/41647.zip	2012-12-17 13:57:18	ebooks/41647
633251	application/zip	http://www.gutenberg.org/files/41647/41647-h.zip	2012-12-17 13:57:18	ebooks/41647
68922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41648/41648.txt	2012-12-17 18:16:32	ebooks/41648
3148	image/jpeg	http://www.gutenberg.org/cache/epub/41648/pg41648.cover.small.jpg	2020-05-20 02:33:26.355736	ebooks/41648
68926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41648/41648-8.txt	2012-12-17 18:16:32	ebooks/41648
26294	application/zip	http://www.gutenberg.org/files/41648/41648.zip	2012-12-17 18:16:34	ebooks/41648
1057515	application/epub+zip	http://www.gutenberg.org/ebooks/41648.epub.images	2020-05-20 02:33:25.107807	ebooks/41648
84740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41648/41648-h/41648-h.htm	2012-12-17 18:16:32	ebooks/41648
16818	image/jpeg	http://www.gutenberg.org/cache/epub/41648/pg41648.cover.medium.jpg	2020-05-20 02:33:26.369727	ebooks/41648
2067471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41648.kindle.images	2020-05-20 02:33:26.061743	ebooks/41648
990657	application/zip	http://www.gutenberg.org/files/41648/41648-h.zip	2012-12-17 18:16:34	ebooks/41648
68899	text/plain	http://www.gutenberg.org/ebooks/41648.txt.utf-8	2020-05-20 02:33:24.534755	ebooks/41648
214539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41648.kindle.noimages	2020-05-20 02:33:26.340739	ebooks/41648
64083	application/epub+zip	http://www.gutenberg.org/ebooks/41648.epub.noimages	2020-05-20 02:33:25.261743	ebooks/41648
26316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41648/41648-8.zip	2012-12-17 18:16:34	ebooks/41648
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/41648.rdf	2020-06-11 01:34:47.090917	ebooks/41648
2507159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41649.kindle.images	2020-05-20 02:33:29.766691	ebooks/41649
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/41649.rdf	2020-06-11 01:34:47.117921	ebooks/41649
159869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41649/41649.zip	2012-12-18 08:43:48	ebooks/41649
214223	application/epub+zip	http://www.gutenberg.org/ebooks/41649.epub.noimages	2020-05-20 02:33:28.157706	ebooks/41649
428624	text/plain	http://www.gutenberg.org/ebooks/41649.txt.utf-8	2020-05-20 02:33:26.473751	ebooks/41649
160002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41649/41649-8.zip	2012-12-18 08:43:48	ebooks/41649
428649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41649/41649.txt	2012-12-18 08:43:48	ebooks/41649
1017743	application/epub+zip	http://www.gutenberg.org/ebooks/41649.epub.images	2020-05-20 02:33:27.577727	ebooks/41649
3543	image/jpeg	http://www.gutenberg.org/cache/epub/41649/pg41649.cover.small.jpg	2020-05-20 02:33:31.281694	ebooks/41649
428395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41649/41649-8.txt	2012-12-18 08:43:48	ebooks/41649
549164	text/html	http://www.gutenberg.org/files/41649/41649-h/41649-h.htm	2012-12-18 08:42:23	ebooks/41649
15077	image/jpeg	http://www.gutenberg.org/cache/epub/41649/pg41649.cover.medium.jpg	2020-05-20 02:33:31.376701	ebooks/41649
972232	text/html	http://www.gutenberg.org/files/41649/41649-h.zip	2012-12-18 08:48:55	ebooks/41649
906007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41649.kindle.noimages	2020-05-20 02:33:31.181669	ebooks/41649
341807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4165.kindle.images	2020-06-02 01:24:57.651616	ebooks/4165
341796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4165.kindle.noimages	2020-06-02 01:24:57.995614	ebooks/4165
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4165.rdf	2020-06-11 01:03:28.531013	ebooks/4165
86883	application/epub+zip	http://www.gutenberg.org/ebooks/4165.epub.images	2020-06-02 01:24:57.259634	ebooks/4165
4084	image/jpeg	http://www.gutenberg.org/cache/epub/4165/pg4165.cover.small.jpg	2020-06-02 01:24:58.020623	ebooks/4165
168974	text/html	http://www.gutenberg.org/ebooks/4165.html.images	2020-06-02 01:24:57.138648	ebooks/4165
162328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4165/4165.txt	2004-12-01 06:23:00	ebooks/4165
168974	text/html	http://www.gutenberg.org/ebooks/4165.html.noimages	2020-06-02 01:24:57.182651	ebooks/4165
86884	application/epub+zip	http://www.gutenberg.org/ebooks/4165.epub.noimages	2020-06-02 01:24:57.30963	ebooks/4165
17057	image/jpeg	http://www.gutenberg.org/cache/epub/4165/pg4165.cover.medium.jpg	2020-06-02 01:24:58.045609	ebooks/4165
58940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4165/4165.zip	2004-12-01 06:23:46	ebooks/4165
162300	text/plain	http://www.gutenberg.org/ebooks/4165.txt.utf-8	2020-06-02 01:24:57.048639	ebooks/4165
233489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41650.kindle.images	2020-05-20 02:33:35.803608	ebooks/41650
71560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41650/41650.txt	2012-12-18 04:41:42	ebooks/41650
77690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41650/41650-h/41650-h.htm	2012-12-18 04:40:52	ebooks/41650
2364	image/jpeg	http://www.gutenberg.org/cache/epub/41650/pg41650.cover.small.jpg	2020-05-20 02:33:36.066613	ebooks/41650
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/41650.rdf	2020-06-11 01:34:47.144915	ebooks/41650
82947	application/epub+zip	http://www.gutenberg.org/ebooks/41650.epub.noimages	2020-05-20 02:33:35.557624	ebooks/41650
82947	application/epub+zip	http://www.gutenberg.org/ebooks/41650.epub.images	2020-05-20 02:33:35.446628	ebooks/41650
11422	image/jpeg	http://www.gutenberg.org/cache/epub/41650/pg41650.cover.medium.jpg	2020-05-20 02:33:36.079605	ebooks/41650
28154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41650/41650-8.zip	2012-12-18 04:41:52	ebooks/41650
71543	text/plain	http://www.gutenberg.org/ebooks/41650.txt.utf-8	2020-05-20 02:33:35.080642	ebooks/41650
71574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41650/41650-8.txt	2012-12-18 04:40:50	ebooks/41650
77866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41650/41650-h.zip	2012-12-18 04:41:52	ebooks/41650
233481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41650.kindle.noimages	2020-05-20 02:33:36.052622	ebooks/41650
28134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41650/41650.zip	2012-12-18 04:41:52	ebooks/41650
54225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41651/41651.txt	2012-12-18 06:02:44	ebooks/41651
54197	text/plain	http://www.gutenberg.org/ebooks/41651.txt.utf-8	2020-05-20 02:33:36.173612	ebooks/41651
22658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41651/41651.zip	2012-12-18 06:02:44	ebooks/41651
275261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41651.kindle.noimages	2020-05-20 02:33:37.922781	ebooks/41651
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/41651.rdf	2020-06-11 01:34:47.168926	ebooks/41651
1587457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41651.kindle.images	2020-05-20 02:33:37.636787	ebooks/41651
63886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41651/41651-h/41651-h.htm	2012-12-18 06:02:44	ebooks/41651
120541	application/epub+zip	http://www.gutenberg.org/ebooks/41651.epub.noimages	2020-05-20 02:33:37.036821	ebooks/41651
961469	application/epub+zip	http://www.gutenberg.org/ebooks/41651.epub.images	2020-05-20 02:33:36.844629	ebooks/41651
17887	image/jpeg	http://www.gutenberg.org/cache/epub/41651/pg41651.cover.medium.jpg	2020-05-20 02:33:37.956796	ebooks/41651
3381	image/jpeg	http://www.gutenberg.org/cache/epub/41651/pg41651.cover.small.jpg	2020-05-20 02:33:37.94078	ebooks/41651
5015274	application/zip	http://www.gutenberg.org/files/41651/41651-h.zip	2012-12-18 06:02:46	ebooks/41651
260883	text/html; charset=utf-8	http://www.gutenberg.org/files/41652/41652-h.zip	2012-12-18 06:43:42	ebooks/41652
551948	text/plain; charset=utf-8	http://www.gutenberg.org/files/41652/41652-0.txt	2012-12-18 06:45:08	ebooks/41652
11557	image/jpeg	http://www.gutenberg.org/cache/epub/41652/pg41652.cover.medium.jpg	2020-05-20 02:33:48.612653	ebooks/41652
546658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41652/41652-8.txt	2012-12-18 06:45:18	ebooks/41652
1117520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41652.kindle.noimages	2020-05-20 02:33:47.506656	ebooks/41652
535767	text/x-rst	http://www.gutenberg.org/files/41652/41652-rst/41652-rst.rst	2012-12-18 06:45:34	ebooks/41652
221261	text/plain; charset=utf-8	http://www.gutenberg.org/files/41652/41652-0.zip	2012-12-18 06:45:08	ebooks/41652
285296	application/epub+zip	http://www.gutenberg.org/ebooks/41652.epub.noimages	2020-05-20 02:33:44.523717	ebooks/41652
546672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41652/41652.txt	2012-12-18 06:45:30	ebooks/41652
285287	application/epub+zip	http://www.gutenberg.org/ebooks/41652.epub.images	2020-05-20 02:33:42.12475	ebooks/41652
671090	text/html; charset=utf-8	http://www.gutenberg.org/files/41652/41652-h/41652-h.html	2012-12-18 06:43:42	ebooks/41652
220323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41652/41652-8.zip	2012-12-18 06:45:18	ebooks/41652
535767	text/x-rst	http://www.gutenberg.org/ebooks/41652.rst.gen	2020-05-20 02:33:39.68078	ebooks/41652
20188	application/rdf+xml	http://www.gutenberg.org/ebooks/41652.rdf	2020-06-11 01:34:47.203922	ebooks/41652
219978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41652/41652.zip	2012-12-18 06:45:30	ebooks/41652
1831	image/jpeg	http://www.gutenberg.org/cache/epub/41652/pg41652.cover.small.jpg	2020-05-20 02:33:48.094653	ebooks/41652
1117467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41652.kindle.images	2020-05-20 02:33:46.004692	ebooks/41652
694034	application/pdf	http://www.gutenberg.org/ebooks/41652.pdf.images	2020-05-20 02:33:51.7189	ebooks/41652
241336	application/zip	http://www.gutenberg.org/files/41652/41652-rst.zip	2012-12-18 06:45:34	ebooks/41652
668726	application/pdf	http://www.gutenberg.org/ebooks/41652.pdf.noimages	2020-05-20 02:33:54.841901	ebooks/41652
84682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41653/41653-8.zip	2012-12-18 08:57:06	ebooks/41653
313548	application/epub+zip	http://www.gutenberg.org/ebooks/41653.epub.images	2020-05-20 02:33:56.484845	ebooks/41653
506849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41653.kindle.noimages	2020-05-20 02:33:59.452799	ebooks/41653
240217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41653/41653-8.txt	2012-12-18 08:55:20	ebooks/41653
8755	image/jpeg	http://www.gutenberg.org/cache/epub/41653/pg41653.cover.medium.jpg	2020-05-20 02:33:59.518813	ebooks/41653
122071	application/epub+zip	http://www.gutenberg.org/ebooks/41653.epub.noimages	2020-05-20 02:33:56.885858	ebooks/41653
84984	application/zip	http://www.gutenberg.org/files/41653/41653-0.zip	2012-12-18 08:57:06	ebooks/41653
242477	text/plain; charset=utf-8	http://www.gutenberg.org/files/41653/41653-0.txt	2012-12-18 08:54:38	ebooks/41653
84658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41653/41653.zip	2012-12-18 08:57:06	ebooks/41653
520186	application/zip	http://www.gutenberg.org/files/41653/41653-h.zip	2012-12-18 08:57:06	ebooks/41653
1933	image/jpeg	http://www.gutenberg.org/cache/epub/41653/pg41653.cover.small.jpg	2020-05-20 02:33:59.487799	ebooks/41653
910130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41653.kindle.images	2020-05-20 02:33:58.605813	ebooks/41653
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/41653.rdf	2020-06-11 01:34:47.232918	ebooks/41653
300334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41653/41653-h/41653-h.htm	2012-12-18 08:54:42	ebooks/41653
240210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41653/41653.txt	2012-12-18 08:56:04	ebooks/41653
521280	application/prs.tex	http://www.gutenberg.org/files/41654/41654-t/41654-t.tex	2013-02-17 11:35:44	ebooks/41654
7735	application/rdf+xml	http://www.gutenberg.org/ebooks/41654.rdf	2020-06-11 01:34:47.247916	ebooks/41654
971133	application/pdf	http://www.gutenberg.org/files/41654/41654-pdf.pdf	2013-02-17 11:35:44	ebooks/41654
750716	application/zip	http://www.gutenberg.org/files/41654/41654-pdf.zip	2013-02-17 11:35:45	ebooks/41654
172384	application/zip	http://www.gutenberg.org/files/41654/41654-t.zip	2013-02-17 11:35:44	ebooks/41654
442284	text/x-rst	http://www.gutenberg.org/files/41655/41655-rst/41655-rst.rst	2012-12-18 14:49:38	ebooks/41655
455180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41655/41655-8.txt	2012-12-18 14:49:24	ebooks/41655
171791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41655/41655-8.zip	2012-12-18 14:49:24	ebooks/41655
538843	application/pdf	http://www.gutenberg.org/ebooks/41655.pdf.noimages	2020-05-20 02:34:13.062623	ebooks/41655
171777	application/zip	http://www.gutenberg.org/files/41655/41655.zip	2012-12-18 14:49:36	ebooks/41655
442284	text/x-rst	http://www.gutenberg.org/ebooks/41655.rst.gen	2020-05-20 02:34:00.984804	ebooks/41655
171963	text/plain; charset=utf-8	http://www.gutenberg.org/files/41655/41655-0.zip	2012-12-18 14:49:14	ebooks/41655
456124	text/plain; charset=utf-8	http://www.gutenberg.org/files/41655/41655-0.txt	2012-12-18 14:49:14	ebooks/41655
235846	application/epub+zip	http://www.gutenberg.org/ebooks/41655.epub.noimages	2020-05-20 02:34:04.937763	ebooks/41655
455189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41655/41655.txt	2012-12-18 14:49:36	ebooks/41655
542319	text/html; charset=utf-8	http://www.gutenberg.org/files/41655/41655-h/41655-h.html	2012-12-18 14:48:00	ebooks/41655
234639	application/zip	http://www.gutenberg.org/files/41655/41655-h.zip	2012-12-18 14:48:02	ebooks/41655
19908	application/rdf+xml	http://www.gutenberg.org/ebooks/41655.rdf	2020-06-11 01:34:47.282917	ebooks/41655
948590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41655.kindle.images	2020-05-20 02:34:06.095712	ebooks/41655
590126	application/pdf	http://www.gutenberg.org/ebooks/41655.pdf.images	2020-05-20 02:34:10.621684	ebooks/41655
11011	image/jpeg	http://www.gutenberg.org/cache/epub/41655/pg41655.cover.medium.jpg	2020-05-20 02:34:08.206709	ebooks/41655
257590	application/epub+zip	http://www.gutenberg.org/ebooks/41655.epub.images	2020-05-20 02:34:02.949764	ebooks/41655
217985	text/x-rst	http://www.gutenberg.org/files/41655/41655-rst.zip	2012-12-18 14:49:38	ebooks/41655
905162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41655.kindle.noimages	2020-05-20 02:34:07.260708	ebooks/41655
1985	image/jpeg	http://www.gutenberg.org/cache/epub/41655/pg41655.cover.small.jpg	2020-05-20 02:34:07.771693	ebooks/41655
479163	text/x-rst	http://www.gutenberg.org/ebooks/41656.rst.gen	2020-05-20 02:34:16.090819	ebooks/41656
2200397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41656.kindle.images	2020-05-20 02:34:23.497691	ebooks/41656
1211256	application/pdf	http://www.gutenberg.org/ebooks/41656.pdf.images	2020-05-20 02:34:29.744611	ebooks/41656
288733	application/epub+zip	http://www.gutenberg.org/ebooks/41656.epub.noimages	2020-05-20 02:34:21.672713	ebooks/41656
19975	application/rdf+xml	http://www.gutenberg.org/ebooks/41656.rdf	2020-06-11 01:34:47.318916	ebooks/41656
489797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41656/41656-8.txt	2012-12-18 14:55:08	ebooks/41656
787521	application/zip	http://www.gutenberg.org/files/41656/41656-rst.zip	2012-12-18 14:55:26	ebooks/41656
809855	application/zip	http://www.gutenberg.org/files/41656/41656-h.zip	2012-12-18 14:53:18	ebooks/41656
1107165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41656.kindle.noimages	2020-05-20 02:34:25.112682	ebooks/41656
186686	text/plain; charset=utf-8	http://www.gutenberg.org/files/41656/41656-0.zip	2012-12-18 14:54:54	ebooks/41656
19585	image/jpeg	http://www.gutenberg.org/cache/epub/41656/pg41656.cover.medium.jpg	2020-05-20 02:34:26.401657	ebooks/41656
186040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41656/41656-8.zip	2012-12-18 14:55:08	ebooks/41656
3043	image/jpeg	http://www.gutenberg.org/cache/epub/41656/pg41656.cover.small.jpg	2020-05-20 02:34:25.812666	ebooks/41656
836561	application/epub+zip	http://www.gutenberg.org/ebooks/41656.epub.images	2020-05-20 02:34:18.902769	ebooks/41656
601348	application/pdf	http://www.gutenberg.org/ebooks/41656.pdf.noimages	2020-05-20 02:34:33.131867	ebooks/41656
186004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41656/41656.zip	2012-12-18 14:55:22	ebooks/41656
479163	text/x-rst	http://www.gutenberg.org/files/41656/41656-rst/41656-rst.rst	2012-12-18 14:55:26	ebooks/41656
651467	text/html; charset=utf-8	http://www.gutenberg.org/files/41656/41656-h/41656-h.html	2012-12-18 14:53:18	ebooks/41656
494129	text/plain; charset=utf-8	http://www.gutenberg.org/files/41656/41656-0.txt	2012-12-18 14:54:54	ebooks/41656
489795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41656/41656.txt	2012-12-18 14:55:22	ebooks/41656
16811613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41657.kindle.images	2020-05-20 02:34:44.306726	ebooks/41657
55596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41657/41657.txt	2012-12-18 17:38:02	ebooks/41657
14391636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41657/41657-h.zip	2012-12-18 17:38:08	ebooks/41657
129664	application/epub+zip	http://www.gutenberg.org/ebooks/41657.epub.noimages	2020-05-20 02:34:39.153791	ebooks/41657
3681	image/jpeg	http://www.gutenberg.org/cache/epub/41657/pg41657.cover.small.jpg	2020-05-20 02:34:44.793738	ebooks/41657
363224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41657.kindle.noimages	2020-05-20 02:34:44.753718	ebooks/41657
73882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41657/41657-h/41657-h.htm	2012-12-18 17:38:02	ebooks/41657
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/41657.rdf	2020-06-11 01:34:47.342941	ebooks/41657
55568	text/plain	http://www.gutenberg.org/ebooks/41657.txt.utf-8	2020-05-20 02:34:34.605847	ebooks/41657
20849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41657/41657.zip	2012-12-18 17:38:06	ebooks/41657
22663	image/jpeg	http://www.gutenberg.org/cache/epub/41657/pg41657.cover.medium.jpg	2020-05-20 02:34:44.828723	ebooks/41657
9821253	application/epub+zip	http://www.gutenberg.org/ebooks/41657.epub.images	2020-05-20 02:34:38.922811	ebooks/41657
119021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41658/41658-h.zip	2012-12-19 01:13:24	ebooks/41658
609189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41658.kindle.images	2020-05-20 02:34:46.418696	ebooks/41658
609177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41658.kindle.noimages	2020-05-20 02:34:47.264685	ebooks/41658
111985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41658/41658-8.zip	2012-12-19 01:13:24	ebooks/41658
111946	application/zip	http://www.gutenberg.org/files/41658/41658.zip	2012-12-19 01:13:24	ebooks/41658
288659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41658/41658.txt	2012-12-19 01:13:24	ebooks/41658
330646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41658/41658-h/41658-h.htm	2012-12-19 01:13:24	ebooks/41658
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/41658.rdf	2020-06-11 01:34:47.36993	ebooks/41658
288641	text/plain	http://www.gutenberg.org/ebooks/41658.txt.utf-8	2020-05-20 02:34:44.946718	ebooks/41658
288667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41658/41658-8.txt	2012-12-19 01:13:24	ebooks/41658
143850	application/epub+zip	http://www.gutenberg.org/ebooks/41658.epub.images	2020-05-20 02:34:45.335715	ebooks/41658
143850	application/epub+zip	http://www.gutenberg.org/ebooks/41658.epub.noimages	2020-05-20 02:34:45.568727	ebooks/41658
12697	image/jpeg	http://www.gutenberg.org/cache/epub/41658/pg41658.cover.medium.jpg	2020-05-20 02:34:47.338687	ebooks/41658
3605	image/jpeg	http://www.gutenberg.org/cache/epub/41658/pg41658.cover.small.jpg	2020-05-20 02:34:47.303684	ebooks/41658
750595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41659/41659-8.txt	2012-12-19 01:20:10	ebooks/41659
750591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41659/41659.txt	2012-12-19 01:20:10	ebooks/41659
606354	application/epub+zip	http://www.gutenberg.org/ebooks/41659.epub.images	2020-05-20 02:34:48.337689	ebooks/41659
4264	image/jpeg	http://www.gutenberg.org/cache/epub/41659/pg41659.cover.small.jpg	2020-05-20 02:34:51.863625	ebooks/41659
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/41659.rdf	2020-06-11 01:34:47.398916	ebooks/41659
650297	application/zip	http://www.gutenberg.org/files/41659/41659-h.zip	2020-02-10 05:59:06	ebooks/41659
290140	application/zip	http://www.gutenberg.org/files/41659/41659.zip	2012-12-19 01:20:10	ebooks/41659
290183	application/zip	http://www.gutenberg.org/files/41659/41659-8.zip	2012-12-19 01:20:10	ebooks/41659
750572	text/plain	http://www.gutenberg.org/ebooks/41659.txt.utf-8	2020-05-20 02:34:47.48669	ebooks/41659
28581	image/jpeg	http://www.gutenberg.org/cache/epub/41659/pg41659.cover.medium.jpg	2020-05-20 02:34:51.899619	ebooks/41659
447325	application/epub+zip	http://www.gutenberg.org/ebooks/41659.epub.noimages	2020-05-20 02:34:48.70369	ebooks/41659
905620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41659/41659-h/41659-h.htm	2020-02-10 05:57:52	ebooks/41659
238090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4166.kindle.noimages	2020-06-02 01:24:58.833621	ebooks/4166
100913	text/html	http://www.gutenberg.org/ebooks/4166.html.noimages	2020-06-02 01:24:58.251616	ebooks/4166
100913	text/html	http://www.gutenberg.org/ebooks/4166.html.images	2020-06-02 01:24:58.218633	ebooks/4166
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/4166.rdf	2020-06-11 01:03:28.559006	ebooks/4166
95680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4166/4166.txt	2004-12-01 06:26:18	ebooks/4166
60134	application/epub+zip	http://www.gutenberg.org/ebooks/4166.epub.noimages	2020-06-02 01:24:58.351618	ebooks/4166
16757	image/jpeg	http://www.gutenberg.org/cache/epub/4166/pg4166.cover.medium.jpg	2020-06-02 01:24:58.882617	ebooks/4166
60133	application/epub+zip	http://www.gutenberg.org/ebooks/4166.epub.images	2020-06-02 01:24:58.310607	ebooks/4166
238201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4166.kindle.images	2020-06-02 01:24:58.592614	ebooks/4166
35741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4166/4166.zip	2004-12-01 06:28:44	ebooks/4166
4038	image/jpeg	http://www.gutenberg.org/cache/epub/4166/pg4166.cover.small.jpg	2020-06-02 01:24:58.858613	ebooks/4166
95652	text/plain	http://www.gutenberg.org/ebooks/4166.txt.utf-8	2020-06-02 01:24:58.15662	ebooks/4166
528307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41660/41660-h/41660-h.htm	2013-02-11 05:32:28	ebooks/41660
28190	image/jpeg	http://www.gutenberg.org/cache/epub/41660/pg41660.cover.medium.jpg	2020-05-20 02:34:55.608791	ebooks/41660
452309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41660/41660-8.txt	2013-02-11 05:31:24	ebooks/41660
306670	application/epub+zip	http://www.gutenberg.org/ebooks/41660.epub.images	2020-05-20 02:34:52.794636	ebooks/41660
294280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41660/41660-h.zip	2013-02-11 05:33:20	ebooks/41660
177298	application/zip	http://www.gutenberg.org/files/41660/41660.zip	2013-02-11 05:33:20	ebooks/41660
177334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41660/41660-8.zip	2013-02-11 05:33:20	ebooks/41660
4354	image/jpeg	http://www.gutenberg.org/cache/epub/41660/pg41660.cover.small.jpg	2020-05-20 02:34:55.582776	ebooks/41660
452283	text/plain	http://www.gutenberg.org/ebooks/41660.txt.utf-8	2020-05-20 02:34:52.026621	ebooks/41660
298593	application/epub+zip	http://www.gutenberg.org/ebooks/41660.epub.noimages	2020-05-20 02:34:53.227624	ebooks/41660
1056466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41660.kindle.images	2020-05-20 02:34:54.380603	ebooks/41660
1040973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41660.kindle.noimages	2020-05-20 02:34:55.554773	ebooks/41660
452305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41660/41660.txt	2013-02-11 05:31:00	ebooks/41660
15536	application/rdf+xml	http://www.gutenberg.org/ebooks/41660.rdf	2020-06-11 01:34:47.425923	ebooks/41660
154780	application/epub+zip	http://www.gutenberg.org/ebooks/41661.epub.noimages	2020-05-20 02:34:56.242792	ebooks/41661
16476	application/rdf+xml	http://www.gutenberg.org/ebooks/41661.rdf	2020-06-11 01:34:47.455913	ebooks/41661
17681	image/jpeg	http://www.gutenberg.org/cache/epub/41661/pg41661.cover.medium.jpg	2020-05-20 02:34:57.723745	ebooks/41661
98627	application/zip	http://www.gutenberg.org/files/41661/41661-0.zip	2012-12-19 01:41:30	ebooks/41661
97735	application/zip	http://www.gutenberg.org/files/41661/41661.zip	2012-12-19 01:41:30	ebooks/41661
270751	text/plain; charset=utf-8	http://www.gutenberg.org/files/41661/41661-0.txt	2012-12-19 01:41:24	ebooks/41661
408165	application/epub+zip	http://www.gutenberg.org/ebooks/41661.epub.images	2020-05-20 02:34:56.02381	ebooks/41661
290291	text/html; charset=utf-8	http://www.gutenberg.org/files/41661/41661-h/41661-h.htm	2012-12-19 01:41:30	ebooks/41661
1022977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41661.kindle.images	2020-05-20 02:34:56.964765	ebooks/41661
263484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41661/41661.txt	2012-12-19 01:41:28	ebooks/41661
3936	image/jpeg	http://www.gutenberg.org/cache/epub/41661/pg41661.cover.small.jpg	2020-05-20 02:34:57.688756	ebooks/41661
496378	application/zip	http://www.gutenberg.org/files/41661/41661-h.zip	2012-12-19 01:41:30	ebooks/41661
97761	application/zip	http://www.gutenberg.org/files/41661/41661-8.zip	2012-12-19 01:41:30	ebooks/41661
263494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41661/41661-8.txt	2012-12-19 01:41:28	ebooks/41661
571736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41661.kindle.noimages	2020-05-20 02:34:57.650754	ebooks/41661
315387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41662/41662.txt	2012-12-19 04:38:32	ebooks/41662
3334	image/jpeg	http://www.gutenberg.org/cache/epub/41662/pg41662.cover.small.jpg	2020-05-20 02:35:00.007772	ebooks/41662
120718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41662/41662-h.zip	2012-12-19 04:38:32	ebooks/41662
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/41662.rdf	2020-06-11 01:34:47.480928	ebooks/41662
602327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41662.kindle.images	2020-05-20 02:34:59.242746	ebooks/41662
118243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41662/41662.zip	2012-12-19 04:38:32	ebooks/41662
602311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41662.kindle.noimages	2020-05-20 02:34:59.973723	ebooks/41662
143755	application/epub+zip	http://www.gutenberg.org/ebooks/41662.epub.noimages	2020-05-20 02:34:58.508753	ebooks/41662
315359	text/plain	http://www.gutenberg.org/ebooks/41662.txt.utf-8	2020-05-20 02:34:57.863771	ebooks/41662
13144	image/jpeg	http://www.gutenberg.org/cache/epub/41662/pg41662.cover.medium.jpg	2020-05-20 02:35:00.038752	ebooks/41662
331831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41662/41662-h/41662-h.htm	2012-12-19 04:38:32	ebooks/41662
143755	application/epub+zip	http://www.gutenberg.org/ebooks/41662.epub.images	2020-05-20 02:34:58.259754	ebooks/41662
197350	text/html	http://www.gutenberg.org/files/41663/41663-h/41663-h.htm	2012-12-19 09:16:53	ebooks/41663
876274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41663.kindle.images	2020-05-20 02:35:02.078702	ebooks/41663
161494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41663/41663-8.txt	2012-12-19 09:11:03	ebooks/41663
60339	application/zip	http://www.gutenberg.org/files/41663/41663-8.zip	2012-12-19 09:11:03	ebooks/41663
88645	application/epub+zip	http://www.gutenberg.org/ebooks/41663.epub.noimages	2020-05-20 02:35:01.451707	ebooks/41663
2933	image/jpeg	http://www.gutenberg.org/cache/epub/41663/pg41663.cover.small.jpg	2020-05-20 02:35:02.615683	ebooks/41663
161461	text/plain	http://www.gutenberg.org/ebooks/41663.txt.utf-8	2020-05-20 02:35:00.163728	ebooks/41663
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/41663.rdf	2020-06-11 01:34:47.507911	ebooks/41663
357143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41663.kindle.noimages	2020-05-20 02:35:02.594691	ebooks/41663
161501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41663/41663.txt	2012-12-19 09:11:03	ebooks/41663
345853	application/zip	http://www.gutenberg.org/files/41663/41663-h.zip	2012-12-19 09:20:05	ebooks/41663
359624	application/epub+zip	http://www.gutenberg.org/ebooks/41663.epub.images	2020-05-20 02:35:00.931724	ebooks/41663
60338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41663/41663.zip	2012-12-19 09:11:03	ebooks/41663
20854	image/jpeg	http://www.gutenberg.org/cache/epub/41663/pg41663.cover.medium.jpg	2020-05-20 02:35:02.633685	ebooks/41663
297171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41664/41664-h/41664-h.htm	2012-12-19 12:48:28	ebooks/41664
17658068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41664.kindle.images	2020-05-20 02:35:07.780624	ebooks/41664
4406	image/jpeg	http://www.gutenberg.org/cache/epub/41664/pg41664.cover.small.jpg	2020-05-20 02:35:08.803601	ebooks/41664
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/41664.rdf	2020-06-11 01:34:47.534912	ebooks/41664
230282	application/epub+zip	http://www.gutenberg.org/ebooks/41664.epub.noimages	2020-05-20 02:35:04.146663	ebooks/41664
8716464	application/epub+zip	http://www.gutenberg.org/ebooks/41664.epub.images	2020-05-20 02:35:03.688693	ebooks/41664
88906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41664/41664-8.zip	2012-12-19 12:48:38	ebooks/41664
8689206	application/zip	http://www.gutenberg.org/files/41664/41664-h.zip	2012-12-19 12:48:38	ebooks/41664
229997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41664/41664.txt	2012-12-19 12:48:28	ebooks/41664
88851	application/zip	http://www.gutenberg.org/files/41664/41664.zip	2012-12-19 12:48:38	ebooks/41664
32553	image/jpeg	http://www.gutenberg.org/cache/epub/41664/pg41664.cover.medium.jpg	2020-05-20 02:35:08.86161	ebooks/41664
754250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41664.kindle.noimages	2020-05-20 02:35:08.737606	ebooks/41664
229990	text/plain	http://www.gutenberg.org/ebooks/41664.txt.utf-8	2020-05-20 02:35:02.7467	ebooks/41664
229996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41664/41664-8.txt	2012-12-19 12:48:28	ebooks/41664
144121	application/zip	http://www.gutenberg.org/files/41665/41665.zip	2012-12-19 13:41:32	ebooks/41665
865128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41665.kindle.noimages	2020-05-20 02:35:12.390856	ebooks/41665
426899	application/epub+zip	http://www.gutenberg.org/ebooks/41665.epub.images	2020-05-20 02:35:09.676887	ebooks/41665
416717	application/zip	http://www.gutenberg.org/files/41665/41665-h.zip	2012-12-19 17:02:28	ebooks/41665
221852	application/epub+zip	http://www.gutenberg.org/ebooks/41665.epub.noimages	2020-05-20 02:35:10.065919	ebooks/41665
19710	image/jpeg	http://www.gutenberg.org/cache/epub/41665/pg41665.cover.medium.jpg	2020-05-20 02:35:12.464863	ebooks/41665
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/41665.rdf	2020-06-11 01:34:47.561918	ebooks/41665
385412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41665/41665.txt	2012-12-19 13:41:32	ebooks/41665
489838	text/html	http://www.gutenberg.org/files/41665/41665-h/41665-h.htm	2012-12-19 16:59:25	ebooks/41665
3197	image/jpeg	http://www.gutenberg.org/cache/epub/41665/pg41665.cover.small.jpg	2020-05-20 02:35:12.429857	ebooks/41665
385399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41665/41665-8.txt	2012-12-19 13:41:32	ebooks/41665
144121	application/zip	http://www.gutenberg.org/files/41665/41665-8.zip	2012-12-19 13:41:32	ebooks/41665
385370	text/plain	http://www.gutenberg.org/ebooks/41665.txt.utf-8	2020-05-20 02:35:09.037922	ebooks/41665
1273767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41665.kindle.images	2020-05-20 02:35:11.260879	ebooks/41665
261737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41666/41666.txt	2012-12-19 12:01:08	ebooks/41666
413124	application/epub+zip	http://www.gutenberg.org/ebooks/41666.epub.images	2020-05-20 02:35:13.260868	ebooks/41666
99189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41666/41666-8.zip	2012-12-19 12:01:58	ebooks/41666
719180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41666.kindle.noimages	2020-05-20 02:35:15.596821	ebooks/41666
261742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41666/41666-8.txt	2012-12-19 12:01:08	ebooks/41666
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/41666.rdf	2020-06-11 01:34:47.590919	ebooks/41666
471967	application/zip	http://www.gutenberg.org/files/41666/41666-h.zip	2012-12-19 12:01:58	ebooks/41666
25253	image/jpeg	http://www.gutenberg.org/cache/epub/41666/pg41666.cover.medium.jpg	2020-05-20 02:35:15.776812	ebooks/41666
262650	text/plain; charset=utf-8	http://www.gutenberg.org/files/41666/41666-0.txt	2012-12-19 12:00:16	ebooks/41666
99123	application/zip	http://www.gutenberg.org/files/41666/41666.zip	2012-12-19 12:01:58	ebooks/41666
1073014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41666.kindle.images	2020-05-20 02:35:14.616828	ebooks/41666
2495	image/jpeg	http://www.gutenberg.org/cache/epub/41666/pg41666.cover.small.jpg	2020-05-20 02:35:15.69081	ebooks/41666
216966	application/epub+zip	http://www.gutenberg.org/ebooks/41666.epub.noimages	2020-05-20 02:35:13.578856	ebooks/41666
326715	text/html; charset=utf-8	http://www.gutenberg.org/files/41666/41666-h/41666-h.htm	2012-12-19 12:00:20	ebooks/41666
99436	application/zip	http://www.gutenberg.org/files/41666/41666-0.zip	2012-12-19 12:01:58	ebooks/41666
27630615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41667.kindle.images	2020-05-20 02:35:26.056692	ebooks/41667
13696247	application/zip	http://www.gutenberg.org/files/41667/41667-h.zip	2012-12-19 15:06:06	ebooks/41667
17213	application/rdf+xml	http://www.gutenberg.org/ebooks/41667.rdf	2020-06-11 01:34:47.621918	ebooks/41667
13655377	application/epub+zip	http://www.gutenberg.org/ebooks/41667.epub.images	2020-05-20 02:35:17.698802	ebooks/41667
4637	image/jpeg	http://www.gutenberg.org/cache/epub/41667/pg41667.cover.small.jpg	2020-05-20 02:35:27.301666	ebooks/41667
329090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41667/41667.txt	2012-12-19 15:05:52	ebooks/41667
28808	image/jpeg	http://www.gutenberg.org/cache/epub/41667/pg41667.cover.medium.jpg	2020-05-20 02:35:27.356665	ebooks/41667
390491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41667/41667-h/41667-h.htm	2012-12-19 15:05:52	ebooks/41667
329062	text/plain	http://www.gutenberg.org/ebooks/41667.txt.utf-8	2020-05-20 02:35:16.016837	ebooks/41667
223852	application/epub+zip	http://www.gutenberg.org/ebooks/41667.epub.noimages	2020-05-20 02:35:18.173817	ebooks/41667
121467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41667/41667.zip	2012-12-19 15:06:06	ebooks/41667
841998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41667.kindle.noimages	2020-05-20 02:35:27.23866	ebooks/41667
171335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41668/41668-8.txt	2012-12-20 04:47:46	ebooks/41668
16168740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41668.kindle.images	2020-05-20 02:35:33.821778	ebooks/41668
518463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41668.kindle.noimages	2020-05-20 02:35:34.765768	ebooks/41668
57658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41668/41668-8.zip	2012-12-20 04:47:54	ebooks/41668
137755	application/epub+zip	http://www.gutenberg.org/ebooks/41668.epub.noimages	2020-05-20 02:35:29.111652	ebooks/41668
14593	image/jpeg	http://www.gutenberg.org/cache/epub/41668/pg41668.cover.medium.jpg	2020-05-20 02:35:35.085768	ebooks/41668
2059	image/jpeg	http://www.gutenberg.org/cache/epub/41668/pg41668.cover.small.jpg	2020-05-20 02:35:34.866771	ebooks/41668
171304	text/plain	http://www.gutenberg.org/ebooks/41668.txt.utf-8	2020-05-20 02:35:27.51967	ebooks/41668
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/41668.rdf	2020-06-11 01:34:47.647927	ebooks/41668
340266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41668/41668-h/41668-h.htm	2012-12-20 04:47:46	ebooks/41668
57652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41668/41668.zip	2012-12-20 04:47:54	ebooks/41668
171342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41668/41668.txt	2012-12-20 04:47:46	ebooks/41668
7983072	application/epub+zip	http://www.gutenberg.org/ebooks/41668.epub.images	2020-05-20 02:35:28.661652	ebooks/41668
7920522	application/zip	http://www.gutenberg.org/files/41668/41668-h.zip	2012-12-20 04:47:54	ebooks/41668
450523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41669/41669-h/41669-h.htm	2012-12-20 08:44:04	ebooks/41669
3003	image/jpeg	http://www.gutenberg.org/cache/epub/41669/pg41669.cover.small.jpg	2020-05-20 02:35:43.475652	ebooks/41669
13874683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41669.kindle.images	2020-05-20 02:35:42.024694	ebooks/41669
93413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41669/41669.zip	2012-12-20 08:44:12	ebooks/41669
7609903	application/epub+zip	http://www.gutenberg.org/ebooks/41669.epub.images	2020-05-20 02:35:36.738768	ebooks/41669
652507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41669.kindle.noimages	2020-05-20 02:35:43.320655	ebooks/41669
93433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41669/41669-8.zip	2012-12-20 08:44:12	ebooks/41669
287770	text/plain	http://www.gutenberg.org/ebooks/41669.txt.utf-8	2020-05-20 02:35:35.344767	ebooks/41669
6206262	application/zip	http://www.gutenberg.org/files/41669/41669-h.zip	2012-12-20 08:44:12	ebooks/41669
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/41669.rdf	2020-06-11 01:34:47.674927	ebooks/41669
150963	application/epub+zip	http://www.gutenberg.org/ebooks/41669.epub.noimages	2020-05-20 02:35:37.296754	ebooks/41669
287792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41669/41669.txt	2012-12-20 08:44:04	ebooks/41669
287801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41669/41669-8.txt	2012-12-20 08:44:04	ebooks/41669
13551	image/jpeg	http://www.gutenberg.org/cache/epub/41669/pg41669.cover.medium.jpg	2020-05-20 02:35:43.619657	ebooks/41669
4115	image/jpeg	http://www.gutenberg.org/cache/epub/4167/pg4167.cover.small.jpg	2020-06-02 01:24:59.974583	ebooks/4167
17199	image/jpeg	http://www.gutenberg.org/cache/epub/4167/pg4167.cover.medium.jpg	2020-06-02 01:24:59.998593	ebooks/4167
160377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4167/4167.txt	2004-12-01 06:31:54	ebooks/4167
167716	text/html	http://www.gutenberg.org/ebooks/4167.html.images	2020-06-02 01:24:59.083639	ebooks/4167
87317	application/epub+zip	http://www.gutenberg.org/ebooks/4167.epub.images	2020-06-02 01:24:59.206602	ebooks/4167
340517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4167.kindle.noimages	2020-06-02 01:24:59.948595	ebooks/4167
160349	text/plain	http://www.gutenberg.org/ebooks/4167.txt.utf-8	2020-06-02 01:24:58.994617	ebooks/4167
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4167.rdf	2020-06-11 01:03:28.590004	ebooks/4167
87317	application/epub+zip	http://www.gutenberg.org/ebooks/4167.epub.noimages	2020-06-02 01:24:59.257596	ebooks/4167
167716	text/html	http://www.gutenberg.org/ebooks/4167.html.noimages	2020-06-02 01:24:59.129643	ebooks/4167
59024	application/zip	http://www.gutenberg.org/files/4167/4167.zip	2004-12-01 06:32:48	ebooks/4167
340533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4167.kindle.images	2020-06-02 01:24:59.601603	ebooks/4167
78618	application/zip	http://www.gutenberg.org/files/41670/41670-8.zip	2012-12-20 09:04:27	ebooks/41670
461003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41670.kindle.noimages	2020-05-20 02:35:45.499643	ebooks/41670
110000	application/epub+zip	http://www.gutenberg.org/ebooks/41670.epub.images	2020-05-20 02:35:44.220652	ebooks/41670
109999	application/epub+zip	http://www.gutenberg.org/ebooks/41670.epub.noimages	2020-05-20 02:35:44.415671	ebooks/41670
4528	image/jpeg	http://www.gutenberg.org/cache/epub/41670/pg41670.cover.small.jpg	2020-05-20 02:35:45.53364	ebooks/41670
80929	text/plain; charset=utf-8	http://www.gutenberg.org/files/41670/41670-0.zip	2012-12-20 09:13:01	ebooks/41670
181764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41670/41670-8.txt	2012-12-20 09:04:27	ebooks/41670
195809	text/plain; charset=utf-8	http://www.gutenberg.org/files/41670/41670-0.txt	2012-12-20 09:13:01	ebooks/41670
214450	text/html	http://www.gutenberg.org/files/41670/41670-h/41670-h.htm	2012-12-20 09:17:29	ebooks/41670
17950	image/jpeg	http://www.gutenberg.org/cache/epub/41670/pg41670.cover.medium.jpg	2020-05-20 02:35:45.565638	ebooks/41670
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/41670.rdf	2020-06-11 01:34:47.701916	ebooks/41670
461008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41670.kindle.images	2020-05-20 02:35:44.962634	ebooks/41670
85550	text/html	http://www.gutenberg.org/files/41670/41670-h.zip	2012-12-20 09:21:21	ebooks/41670
13087	image/jpeg	http://www.gutenberg.org/cache/epub/41671/pg41671.cover.medium.jpg	2020-05-20 02:35:47.811907	ebooks/41671
129043	application/epub+zip	http://www.gutenberg.org/ebooks/41671.epub.images	2020-05-20 02:35:46.078632	ebooks/41671
109352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41671/41671-h.zip	2012-12-20 09:40:34	ebooks/41671
278188	text/plain	http://www.gutenberg.org/ebooks/41671.txt.utf-8	2020-05-20 02:35:45.695653	ebooks/41671
554035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41671.kindle.images	2020-05-20 02:35:47.033606	ebooks/41671
106344	application/zip	http://www.gutenberg.org/files/41671/41671.zip	2012-12-20 09:40:34	ebooks/41671
3402	image/jpeg	http://www.gutenberg.org/cache/epub/41671/pg41671.cover.small.jpg	2020-05-20 02:35:47.780911	ebooks/41671
106358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41671/41671-8.zip	2012-12-20 09:40:34	ebooks/41671
295514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41671/41671-h/41671-h.htm	2012-12-20 09:40:32	ebooks/41671
278213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41671/41671.txt	2012-12-20 09:40:32	ebooks/41671
554024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41671.kindle.noimages	2020-05-20 02:35:47.745901	ebooks/41671
278220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41671/41671-8.txt	2012-12-20 09:40:32	ebooks/41671
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/41671.rdf	2020-06-11 01:34:47.731951	ebooks/41671
129044	application/epub+zip	http://www.gutenberg.org/ebooks/41671.epub.noimages	2020-05-20 02:35:46.322622	ebooks/41671
1692951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41672.kindle.noimages	2020-05-20 02:35:52.97183	ebooks/41672
371526	application/zip	http://www.gutenberg.org/files/41672/41672-h.zip	2012-12-20 09:45:54	ebooks/41672
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/41672.rdf	2020-06-11 01:34:47.758941	ebooks/41672
958502	text/plain	http://www.gutenberg.org/ebooks/41672.txt.utf-8	2020-05-20 02:35:47.958925	ebooks/41672
365402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41672/41672.zip	2012-12-20 09:45:54	ebooks/41672
958508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41672/41672.txt	2012-12-20 09:45:52	ebooks/41672
958514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41672/41672-8.txt	2012-12-20 09:45:52	ebooks/41672
405859	application/epub+zip	http://www.gutenberg.org/ebooks/41672.epub.noimages	2020-05-20 02:35:49.164891	ebooks/41672
3698	image/jpeg	http://www.gutenberg.org/cache/epub/41672/pg41672.cover.small.jpg	2020-05-20 02:35:53.01784	ebooks/41672
405860	application/epub+zip	http://www.gutenberg.org/ebooks/41672.epub.images	2020-05-20 02:35:48.764896	ebooks/41672
1692960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41672.kindle.images	2020-05-20 02:35:51.062857	ebooks/41672
14036	image/jpeg	http://www.gutenberg.org/cache/epub/41672/pg41672.cover.medium.jpg	2020-05-20 02:35:53.060887	ebooks/41672
365474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41672/41672-8.zip	2012-12-20 09:45:54	ebooks/41672
1002024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41672/41672-h/41672-h.htm	2012-12-20 09:45:52	ebooks/41672
179065	application/zip	http://www.gutenberg.org/files/41673/41673-h.zip	2012-12-20 09:51:58	ebooks/41673
16049	application/rdf+xml	http://www.gutenberg.org/ebooks/41673.rdf	2020-06-11 01:34:47.787908	ebooks/41673
639005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41673.kindle.images	2020-05-20 02:35:54.915806	ebooks/41673
97183	application/zip	http://www.gutenberg.org/files/41673/41673-8.zip	2012-12-20 09:51:58	ebooks/41673
285481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41673/41673.txt	2012-12-20 09:51:50	ebooks/41673
190266	application/epub+zip	http://www.gutenberg.org/ebooks/41673.epub.noimages	2020-05-20 02:35:54.033853	ebooks/41673
638998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41673.kindle.noimages	2020-05-20 02:35:55.806791	ebooks/41673
97392	text/plain; charset=utf-8	http://www.gutenberg.org/files/41673/41673-0.zip	2012-12-20 09:51:58	ebooks/41673
190265	application/epub+zip	http://www.gutenberg.org/ebooks/41673.epub.images	2020-05-20 02:35:53.681831	ebooks/41673
97167	application/zip	http://www.gutenberg.org/files/41673/41673.zip	2012-12-20 09:51:58	ebooks/41673
286839	text/plain; charset=utf-8	http://www.gutenberg.org/files/41673/41673-0.txt	2012-12-20 09:51:22	ebooks/41673
2150	image/jpeg	http://www.gutenberg.org/cache/epub/41673/pg41673.cover.small.jpg	2020-05-20 02:35:56.003799	ebooks/41673
285484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41673/41673-8.txt	2012-12-20 09:51:50	ebooks/41673
355964	text/html; charset=utf-8	http://www.gutenberg.org/files/41673/41673-h/41673-h.htm	2012-12-20 09:51:24	ebooks/41673
13288	image/jpeg	http://www.gutenberg.org/cache/epub/41673/pg41673.cover.medium.jpg	2020-05-20 02:35:56.056831	ebooks/41673
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/41674.rdf	2020-06-11 01:34:47.813908	ebooks/41674
30914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41674/41674.zip	2012-12-20 10:02:13	ebooks/41674
7453	image/jpeg	http://www.gutenberg.org/cache/epub/41674/pg41674.cover.medium.jpg	2020-05-20 02:35:58.219766	ebooks/41674
94709	text/html	http://www.gutenberg.org/files/41674/41674-h/41674-h.htm	2012-12-20 10:04:26	ebooks/41674
1118897	text/html	http://www.gutenberg.org/files/41674/41674-h.zip	2012-12-20 10:07:05	ebooks/41674
200610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41674.kindle.noimages	2020-05-20 02:35:58.161762	ebooks/41674
30936	application/zip	http://www.gutenberg.org/files/41674/41674-8.zip	2012-12-20 10:02:13	ebooks/41674
1017903	application/epub+zip	http://www.gutenberg.org/ebooks/41674.epub.images	2020-05-20 02:35:56.922776	ebooks/41674
2111	image/jpeg	http://www.gutenberg.org/cache/epub/41674/pg41674.cover.small.jpg	2020-05-20 02:35:58.191767	ebooks/41674
77518	text/plain	http://www.gutenberg.org/ebooks/41674.txt.utf-8	2020-05-20 02:35:56.2228	ebooks/41674
49198	application/epub+zip	http://www.gutenberg.org/ebooks/41674.epub.noimages	2020-05-20 02:35:57.108782	ebooks/41674
77538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41674/41674-8.txt	2012-12-20 10:02:13	ebooks/41674
77546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41674/41674.txt	2012-12-20 10:02:13	ebooks/41674
2019739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41674.kindle.images	2020-05-20 02:35:57.866769	ebooks/41674
80011	text/plain; charset=utf-8	http://www.gutenberg.org/files/41675/41675-0.zip	2012-12-20 08:22:00	ebooks/41675
3741	image/jpeg	http://www.gutenberg.org/cache/epub/41675/pg41675.cover.small.jpg	2020-05-20 02:36:00.544781	ebooks/41675
265391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41675/41675-h/41675-h.htm	2012-12-20 08:21:06	ebooks/41675
216591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41675/41675-8.txt	2012-12-20 08:21:44	ebooks/41675
609699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41675.kindle.noimages	2020-05-20 02:36:00.517737	ebooks/41675
222497	text/plain; charset=utf-8	http://www.gutenberg.org/files/41675/41675-0.txt	2012-12-20 08:21:04	ebooks/41675
733252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41675/41675-h.zip	2012-12-20 08:22:00	ebooks/41675
194471	application/epub+zip	http://www.gutenberg.org/ebooks/41675.epub.noimages	2020-05-20 02:35:59.022769	ebooks/41675
746335	application/epub+zip	http://www.gutenberg.org/ebooks/41675.epub.images	2020-05-20 02:35:58.728773	ebooks/41675
1674715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41675.kindle.images	2020-05-20 02:35:59.85576	ebooks/41675
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/41675.rdf	2020-06-11 01:34:47.839906	ebooks/41675
79368	application/zip	http://www.gutenberg.org/files/41675/41675-8.zip	2012-12-20 08:22:00	ebooks/41675
30417	image/jpeg	http://www.gutenberg.org/cache/epub/41675/pg41675.cover.medium.jpg	2020-05-20 02:36:00.570745	ebooks/41675
5699552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41676.kindle.images	2020-05-20 02:36:03.883686	ebooks/41676
253305	text/html	http://www.gutenberg.org/files/41676/41676-h/41676-h.htm	2012-12-20 11:56:47	ebooks/41676
3225140	application/epub+zip	http://www.gutenberg.org/ebooks/41676.epub.images	2020-05-20 02:36:01.706727	ebooks/41676
28892	image/jpeg	http://www.gutenberg.org/cache/epub/41676/pg41676.cover.medium.jpg	2020-05-20 02:36:04.883676	ebooks/41676
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/41676.rdf	2020-06-11 01:34:47.866913	ebooks/41676
563927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41676.kindle.noimages	2020-05-20 02:36:04.727686	ebooks/41676
153699	application/epub+zip	http://www.gutenberg.org/ebooks/41676.epub.noimages	2020-05-20 02:36:01.993728	ebooks/41676
4621	image/jpeg	http://www.gutenberg.org/cache/epub/41676/pg41676.cover.small.jpg	2020-05-20 02:36:04.808673	ebooks/41676
71654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41676/41676-8.zip	2012-12-20 11:51:38	ebooks/41676
71593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41676/41676.zip	2012-12-20 11:51:38	ebooks/41676
191674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41676/41676.txt	2012-12-20 11:51:38	ebooks/41676
191690	text/plain	http://www.gutenberg.org/ebooks/41676.txt.utf-8	2020-05-20 02:36:00.683737	ebooks/41676
191665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41676/41676-8.txt	2012-12-20 11:51:38	ebooks/41676
3895818	text/html	http://www.gutenberg.org/files/41676/41676-h.zip	2012-12-20 12:07:56	ebooks/41676
351474	application/epub+zip	http://www.gutenberg.org/ebooks/41677.epub.noimages	2020-05-20 02:36:06.67067	ebooks/41677
621668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41677/41677-8.txt	2012-12-20 17:05:53	ebooks/41677
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/41677.rdf	2020-06-11 01:34:47.894922	ebooks/41677
2814897	text/html	http://www.gutenberg.org/files/41677/41677-h.zip	2012-12-20 17:14:20	ebooks/41677
621756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41677/41677.txt	2012-12-20 17:05:53	ebooks/41677
727481	text/html	http://www.gutenberg.org/files/41677/41677-h/41677-h.htm	2012-12-20 17:08:21	ebooks/41677
4074	image/jpeg	http://www.gutenberg.org/cache/epub/41677/pg41677.cover.small.jpg	2020-05-20 02:36:10.682601	ebooks/41677
27536	image/jpeg	http://www.gutenberg.org/cache/epub/41677/pg41677.cover.medium.jpg	2020-05-20 02:36:10.742609	ebooks/41677
6308785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41677.kindle.images	2020-05-20 02:36:09.039626	ebooks/41677
241060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41677/41677.zip	2012-12-20 17:05:53	ebooks/41677
1319306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41677.kindle.noimages	2020-05-20 02:36:10.620598	ebooks/41677
621791	text/plain	http://www.gutenberg.org/ebooks/41677.txt.utf-8	2020-05-20 02:36:05.104685	ebooks/41677
241177	application/zip	http://www.gutenberg.org/files/41677/41677-8.zip	2012-12-20 17:05:53	ebooks/41677
2852121	application/epub+zip	http://www.gutenberg.org/ebooks/41677.epub.images	2020-05-20 02:36:06.125679	ebooks/41677
496372	text/plain	http://www.gutenberg.org/ebooks/41678.txt.utf-8	2020-05-20 02:36:10.929613	ebooks/41678
540408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41678/41678-h/41678-h.htm	2012-12-20 14:00:40	ebooks/41678
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/41678.rdf	2020-06-11 01:34:47.920912	ebooks/41678
192951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41678/41678.zip	2012-12-20 14:00:40	ebooks/41678
496396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41678/41678-8.txt	2012-12-20 14:00:40	ebooks/41678
235713	application/epub+zip	http://www.gutenberg.org/ebooks/41678.epub.noimages	2020-05-20 02:36:11.784641	ebooks/41678
235713	application/epub+zip	http://www.gutenberg.org/ebooks/41678.epub.images	2020-05-20 02:36:11.464688	ebooks/41678
972573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41678.kindle.noimages	2020-05-20 02:36:14.083798	ebooks/41678
192985	application/zip	http://www.gutenberg.org/files/41678/41678-8.zip	2012-12-20 14:00:40	ebooks/41678
972581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41678.kindle.images	2020-05-20 02:36:12.942774	ebooks/41678
4067	image/jpeg	http://www.gutenberg.org/cache/epub/41678/pg41678.cover.small.jpg	2020-05-20 02:36:14.125782	ebooks/41678
201390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41678/41678-h.zip	2012-12-20 14:00:40	ebooks/41678
496388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41678/41678.txt	2012-12-20 14:00:40	ebooks/41678
20230	image/jpeg	http://www.gutenberg.org/cache/epub/41678/pg41678.cover.medium.jpg	2020-05-20 02:36:14.164773	ebooks/41678
85824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41679/41679-8.txt	2012-12-20 14:03:56	ebooks/41679
3049008	application/zip	http://www.gutenberg.org/files/41679/41679-h.zip	2012-12-20 14:04:00	ebooks/41679
85816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41679/41679.txt	2012-12-20 14:03:56	ebooks/41679
143890	application/epub+zip	http://www.gutenberg.org/ebooks/41679.epub.noimages	2020-05-20 02:36:15.961747	ebooks/41679
31464	image/jpeg	http://www.gutenberg.org/cache/epub/41679/pg41679.cover.medium.jpg	2020-05-20 02:36:17.699716	ebooks/41679
34737	application/zip	http://www.gutenberg.org/files/41679/41679.zip	2012-12-20 14:04:00	ebooks/41679
2512105	application/epub+zip	http://www.gutenberg.org/ebooks/41679.epub.images	2020-05-20 02:36:15.534765	ebooks/41679
420898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41679.kindle.noimages	2020-05-20 02:36:17.642709	ebooks/41679
122608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41679/41679-h/41679-h.htm	2012-12-20 14:03:56	ebooks/41679
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/41679.rdf	2020-06-11 01:34:47.947915	ebooks/41679
34754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41679/41679-8.zip	2012-12-20 14:04:00	ebooks/41679
4232	image/jpeg	http://www.gutenberg.org/cache/epub/41679/pg41679.cover.small.jpg	2020-05-20 02:36:17.672709	ebooks/41679
5141149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41679.kindle.images	2020-05-20 02:36:17.204715	ebooks/41679
85793	text/plain	http://www.gutenberg.org/ebooks/41679.txt.utf-8	2020-05-20 02:36:14.307764	ebooks/41679
114118	text/plain	http://www.gutenberg.org/ebooks/4168.txt.utf-8	2020-06-02 01:25:00.113632	ebooks/4168
68936	application/epub+zip	http://www.gutenberg.org/ebooks/4168.epub.images	2020-06-02 01:25:00.283594	ebooks/4168
120367	text/html	http://www.gutenberg.org/ebooks/4168.html.images	2020-06-02 01:25:00.18459	ebooks/4168
114146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4168/4168.txt	2004-12-01 06:35:16	ebooks/4168
4120	image/jpeg	http://www.gutenberg.org/cache/epub/4168/pg4168.cover.small.jpg	2020-06-02 01:25:00.898574	ebooks/4168
268776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4168.kindle.noimages	2020-06-02 01:25:00.872588	ebooks/4168
42241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4168/4168.zip	2004-12-01 06:36:00	ebooks/4168
120367	text/html	http://www.gutenberg.org/ebooks/4168.html.noimages	2020-06-02 01:25:00.220589	ebooks/4168
68936	application/epub+zip	http://www.gutenberg.org/ebooks/4168.epub.noimages	2020-06-02 01:25:00.329582	ebooks/4168
268792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4168.kindle.images	2020-06-02 01:25:00.600585	ebooks/4168
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/4168.rdf	2020-06-11 01:03:28.618009	ebooks/4168
17014	image/jpeg	http://www.gutenberg.org/cache/epub/4168/pg4168.cover.medium.jpg	2020-06-02 01:25:00.922585	ebooks/4168
4116	image/jpeg	http://www.gutenberg.org/cache/epub/41680/pg41680.cover.small.jpg	2020-05-20 02:36:40.51771	ebooks/41680
902277	application/epub+zip	http://www.gutenberg.org/ebooks/41680.epub.noimages	2020-05-20 02:36:25.649621	ebooks/41680
732871	application/zip	http://www.gutenberg.org/files/41680/41680.zip	2012-12-20 18:08:44	ebooks/41680
2097203	text/plain	http://www.gutenberg.org/ebooks/41680.txt.utf-8	2020-05-20 02:36:17.86873	ebooks/41680
2644329	text/html; charset=utf-8	http://www.gutenberg.org/files/41680/41680-h/41680-h.htm	2012-12-20 18:07:04	ebooks/41680
2097043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41680/41680.txt	2012-12-20 18:08:32	ebooks/41680
3978841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41680.kindle.noimages	2020-05-20 02:36:40.035716	ebooks/41680
733094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41680/41680-8.zip	2012-12-20 18:08:44	ebooks/41680
7674982	application/zip	http://www.gutenberg.org/files/41680/41680-h.zip	2012-12-20 18:08:46	ebooks/41680
6838341	application/epub+zip	http://www.gutenberg.org/ebooks/41680.epub.images	2020-05-20 02:36:23.863651	ebooks/41680
14937529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41680.kindle.images	2020-05-20 02:36:33.906798	ebooks/41680
2096964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41680/41680-8.txt	2012-12-20 18:07:02	ebooks/41680
18507	image/jpeg	http://www.gutenberg.org/cache/epub/41680/pg41680.cover.medium.jpg	2020-05-20 02:36:40.968705	ebooks/41680
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/41680.rdf	2020-06-11 01:34:47.974906	ebooks/41680
27548	image/jpeg	http://www.gutenberg.org/cache/epub/41681/pg41681.cover.medium.jpg	2020-05-20 02:36:46.086648	ebooks/41681
267266	application/epub+zip	http://www.gutenberg.org/ebooks/41681.epub.noimages	2020-05-20 02:36:43.880711	ebooks/41681
860390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41681.kindle.noimages	2020-05-20 02:36:45.969642	ebooks/41681
540308	application/epub+zip	http://www.gutenberg.org/ebooks/41681.epub.images	2020-05-20 02:36:43.092679	ebooks/41681
111649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41681/41681.zip	2012-12-20 18:09:54	ebooks/41681
1404420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41681.kindle.images	2020-05-20 02:36:44.958677	ebooks/41681
585461	text/html; charset=us-ascii	http://www.gutenberg.org/files/41681/41681-h.zip	2012-12-20 18:09:54	ebooks/41681
288332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41681/41681-8.txt	2012-12-20 18:09:52	ebooks/41681
111738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41681/41681-8.zip	2012-12-20 18:09:54	ebooks/41681
288492	text/plain	http://www.gutenberg.org/ebooks/41681.txt.utf-8	2020-05-20 02:36:42.088694	ebooks/41681
3457	image/jpeg	http://www.gutenberg.org/cache/epub/41681/pg41681.cover.small.jpg	2020-05-20 02:36:46.031642	ebooks/41681
374618	text/html; charset=us-ascii	http://www.gutenberg.org/files/41681/41681-h/41681-h.htm	2012-12-20 18:09:52	ebooks/41681
288324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41681/41681.txt	2012-12-20 18:09:52	ebooks/41681
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/41681.rdf	2020-06-11 01:34:48.001929	ebooks/41681
223755	text/plain	http://www.gutenberg.org/ebooks/41682.txt.utf-8	2020-05-20 02:36:46.244655	ebooks/41682
223784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41682/41682-8.txt	2012-12-20 18:11:10	ebooks/41682
432545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41682.kindle.noimages	2020-05-20 02:36:47.822625	ebooks/41682
235850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41682/41682-h/41682-h.htm	2012-12-20 18:11:10	ebooks/41682
84285	application/zip	http://www.gutenberg.org/files/41682/41682.zip	2012-12-20 18:11:10	ebooks/41682
108133	application/epub+zip	http://www.gutenberg.org/ebooks/41682.epub.noimages	2020-05-20 02:36:46.776648	ebooks/41682
101985	application/zip	http://www.gutenberg.org/files/41682/41682-h.zip	2012-12-20 18:11:12	ebooks/41682
84308	application/zip	http://www.gutenberg.org/files/41682/41682-8.zip	2012-12-20 18:11:12	ebooks/41682
7892	image/jpeg	http://www.gutenberg.org/cache/epub/41682/pg41682.cover.medium.jpg	2020-05-20 02:36:47.848617	ebooks/41682
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/41682.rdf	2020-06-11 01:34:48.029906	ebooks/41682
432552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41682.kindle.images	2020-05-20 02:36:47.298629	ebooks/41682
108132	application/epub+zip	http://www.gutenberg.org/ebooks/41682.epub.images	2020-05-20 02:36:46.567645	ebooks/41682
223774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41682/41682.txt	2012-12-20 18:11:10	ebooks/41682
1961	image/jpeg	http://www.gutenberg.org/cache/epub/41682/pg41682.cover.small.jpg	2020-05-20 02:36:47.836623	ebooks/41682
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/41683.rdf	2020-06-11 01:34:48.052902	ebooks/41683
16728	image/jpeg	http://www.gutenberg.org/cache/epub/41683/pg41683.cover.medium.jpg	2020-05-20 02:36:51.276773	ebooks/41683
150193	application/epub+zip	http://www.gutenberg.org/ebooks/41683.epub.noimages	2020-05-20 02:36:48.748625	ebooks/41683
262314	text/plain; charset=utf-8	http://www.gutenberg.org/files/41683/41683-0.txt	2012-12-21 05:05:44	ebooks/41683
3634	image/jpeg	http://www.gutenberg.org/cache/epub/41683/pg41683.cover.small.jpg	2020-05-20 02:36:51.22778	ebooks/41683
433170	application/epub+zip	http://www.gutenberg.org/ebooks/41683.epub.images	2020-05-20 02:36:48.437625	ebooks/41683
309710	text/html; charset=utf-8	http://www.gutenberg.org/files/41683/41683-h/41683-h.htm	2012-12-21 05:06:04	ebooks/41683
106465	application/zip	http://www.gutenberg.org/files/41683/41683-0.zip	2012-12-21 05:06:06	ebooks/41683
394127	application/zip	http://www.gutenberg.org/files/41683/41683-h.zip	2012-12-21 05:06:06	ebooks/41683
1144530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41683.kindle.images	2020-05-20 02:36:50.218621	ebooks/41683
635125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41683.kindle.noimages	2020-05-20 02:36:51.174834	ebooks/41683
13313	image/jpeg	http://www.gutenberg.org/cache/epub/41684/pg41684.cover.medium.jpg	2020-05-20 02:36:56.882761	ebooks/41684
460434	application/epub+zip	http://www.gutenberg.org/ebooks/41684.epub.images	2020-05-20 02:36:52.064774	ebooks/41684
2029533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41684.kindle.noimages	2020-05-20 02:36:56.779703	ebooks/41684
370102	text/plain; charset=utf-8	http://www.gutenberg.org/files/41684/41684-0.zip	2012-12-21 05:37:00	ebooks/41684
1442056	text/html; charset=utf-8	http://www.gutenberg.org/files/41684/41684-h/41684-h.htm	2012-12-21 05:36:58	ebooks/41684
460433	application/epub+zip	http://www.gutenberg.org/ebooks/41684.epub.noimages	2020-05-20 02:36:52.454795	ebooks/41684
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/41684.rdf	2020-06-11 01:34:48.075903	ebooks/41684
422356	text/html; charset=utf-8	http://www.gutenberg.org/files/41684/41684-h.zip	2012-12-21 05:37:00	ebooks/41684
1390045	text/plain; charset=utf-8	http://www.gutenberg.org/files/41684/41684-0.txt	2012-12-21 05:36:56	ebooks/41684
2029538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41684.kindle.images	2020-05-20 02:36:54.627779	ebooks/41684
2713	image/jpeg	http://www.gutenberg.org/cache/epub/41684/pg41684.cover.small.jpg	2020-05-20 02:36:56.833712	ebooks/41684
482144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41685/41685-8.zip	2012-12-21 05:47:38	ebooks/41685
1415380	application/epub+zip	http://www.gutenberg.org/ebooks/41685.epub.images	2020-05-20 02:36:59.123694	ebooks/41685
2269373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41685.kindle.noimages	2020-05-20 02:37:06.40189	ebooks/41685
481157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41685/41685.zip	2012-12-21 05:47:38	ebooks/41685
556033	application/epub+zip	http://www.gutenberg.org/ebooks/41685.epub.noimages	2020-05-20 02:37:00.305676	ebooks/41685
1240436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41685/41685-8.txt	2012-12-21 05:47:10	ebooks/41685
1240773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41685/41685.txt	2012-12-21 05:47:36	ebooks/41685
1241428	text/plain	http://www.gutenberg.org/ebooks/41685.txt.utf-8	2020-05-20 02:36:57.061709	ebooks/41685
3988712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41685.kindle.images	2020-05-20 02:37:03.515618	ebooks/41685
25772	image/jpeg	http://www.gutenberg.org/cache/epub/41685/pg41685.cover.medium.jpg	2020-05-20 02:37:06.64888	ebooks/41685
1410477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41685/41685-h/41685-h.htm	2012-12-21 05:47:14	ebooks/41685
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/41685.rdf	2020-06-11 01:34:48.102906	ebooks/41685
4536	image/jpeg	http://www.gutenberg.org/cache/epub/41685/pg41685.cover.small.jpg	2020-05-20 02:37:06.531875	ebooks/41685
1355383	application/zip	http://www.gutenberg.org/files/41685/41685-h.zip	2012-12-21 05:47:38	ebooks/41685
113171	application/epub+zip	http://www.gutenberg.org/ebooks/41686.epub.images	2020-05-20 02:37:07.27988	ebooks/41686
199704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41686/41686-8.txt	2012-12-21 17:43:02	ebooks/41686
80738	application/zip	http://www.gutenberg.org/files/41686/41686-8.zip	2012-12-21 17:43:04	ebooks/41686
433267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41686.kindle.images	2020-05-20 02:37:07.897857	ebooks/41686
113171	application/epub+zip	http://www.gutenberg.org/ebooks/41686.epub.noimages	2020-05-20 02:37:07.370874	ebooks/41686
15553	image/jpeg	http://www.gutenberg.org/cache/epub/41686/pg41686.cover.medium.jpg	2020-05-20 02:37:08.476848	ebooks/41686
208805	text/plain	http://www.gutenberg.org/ebooks/41686.txt.utf-8	2020-05-20 02:37:06.945886	ebooks/41686
229982	text/html	http://www.gutenberg.org/ebooks/41686.html.noimages	2020-05-20 02:37:07.155881	ebooks/41686
3548	image/jpeg	http://www.gutenberg.org/cache/epub/41686/pg41686.cover.small.jpg	2020-05-20 02:37:08.451869	ebooks/41686
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/41686.rdf	2020-06-11 01:34:48.129909	ebooks/41686
433259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41686.kindle.noimages	2020-05-20 02:37:08.42585	ebooks/41686
229982	text/html	http://www.gutenberg.org/ebooks/41686.html.images	2020-05-20 02:37:07.098879	ebooks/41686
3325438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41687.kindle.noimages	2020-05-20 02:38:00.008683	ebooks/41687
773050	application/epub+zip	http://www.gutenberg.org/ebooks/41687.epub.noimages	2020-05-20 02:37:21.215687	ebooks/41687
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/41687.rdf	2020-06-11 01:34:48.153903	ebooks/41687
594701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41687/41687-8.zip	2012-12-22 03:54:20	ebooks/41687
1501365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41687/41687-8.txt	2012-12-22 03:36:14	ebooks/41687
21915502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41687.kindle.images	2020-05-20 02:37:53.285767	ebooks/41687
1448	image/jpeg	http://www.gutenberg.org/cache/epub/41687/pg41687.cover.small.jpg	2020-05-20 02:38:00.875676	ebooks/41687
7856306	application/epub+zip	http://www.gutenberg.org/ebooks/41687.epub.images	2020-05-20 02:37:19.455709	ebooks/41687
1506534	text/plain	http://www.gutenberg.org/ebooks/41687.txt.utf-8	2020-05-20 02:37:08.616865	ebooks/41687
8260483	application/zip	http://www.gutenberg.org/files/41687/41687-h.zip	2012-12-22 03:54:22	ebooks/41687
1961731	text/html; charset=utf-8	http://www.gutenberg.org/files/41687/41687-h/41687-h.htm	2012-12-22 03:49:06	ebooks/41687
7840	image/jpeg	http://www.gutenberg.org/cache/epub/41687/pg41687.cover.medium.jpg	2020-05-20 02:38:01.521664	ebooks/41687
1008062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41688.kindle.noimages	2020-05-20 02:38:06.945592	ebooks/41688
13534	image/jpeg	http://www.gutenberg.org/cache/epub/41688/pg41688.cover.medium.jpg	2020-05-20 02:38:07.1076	ebooks/41688
188607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41688/41688-8.zip	2012-12-22 04:08:54	ebooks/41688
1086013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41688.kindle.images	2020-05-20 02:38:05.52563	ebooks/41688
188535	application/zip	http://www.gutenberg.org/files/41688/41688.zip	2012-12-22 04:08:54	ebooks/41688
2202	image/jpeg	http://www.gutenberg.org/cache/epub/41688/pg41688.cover.small.jpg	2020-05-20 02:38:07.029607	ebooks/41688
471945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41688/41688-8.txt	2012-12-22 04:08:50	ebooks/41688
296565	application/epub+zip	http://www.gutenberg.org/ebooks/41688.epub.images	2020-05-20 02:38:03.73165	ebooks/41688
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/41688.rdf	2020-06-11 01:34:48.180903	ebooks/41688
471967	text/plain	http://www.gutenberg.org/ebooks/41688.txt.utf-8	2020-05-20 02:38:03.055664	ebooks/41688
471960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41688/41688.txt	2012-12-22 04:08:50	ebooks/41688
558235	text/html; charset=utf-8	http://www.gutenberg.org/files/41688/41688-h/41688-h.htm	2012-12-22 04:08:52	ebooks/41688
277061	text/html; charset=utf-8	http://www.gutenberg.org/files/41688/41688-h.zip	2012-12-22 04:08:54	ebooks/41688
254578	application/epub+zip	http://www.gutenberg.org/ebooks/41688.epub.noimages	2020-05-20 02:38:04.096635	ebooks/41688
1974	image/jpeg	http://www.gutenberg.org/cache/epub/41689/pg41689.cover.small.jpg	2020-05-20 02:38:13.583717	ebooks/41689
200504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41689/41689.zip	2012-12-22 06:45:43	ebooks/41689
514495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41689/41689.txt	2012-12-22 06:45:43	ebooks/41689
351806	application/epub+zip	http://www.gutenberg.org/ebooks/41689.epub.noimages	2020-05-20 02:38:10.068764	ebooks/41689
2819952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41689.kindle.images	2020-05-20 02:38:11.91373	ebooks/41689
1204730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41689.kindle.noimages	2020-05-20 02:38:13.372711	ebooks/41689
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/41689.rdf	2020-06-11 01:34:48.206912	ebooks/41689
514727	text/plain	http://www.gutenberg.org/ebooks/41689.txt.utf-8	2020-05-20 02:38:07.337588	ebooks/41689
1162008	application/epub+zip	http://www.gutenberg.org/ebooks/41689.epub.images	2020-05-20 02:38:09.45679	ebooks/41689
582833	text/html	http://www.gutenberg.org/files/41689/41689-h/41689-h.htm	2012-12-22 08:26:16	ebooks/41689
11143	image/jpeg	http://www.gutenberg.org/cache/epub/41689/pg41689.cover.medium.jpg	2020-05-20 02:38:13.795712	ebooks/41689
5036772	application/zip	http://www.gutenberg.org/files/41689/41689-h.zip	2012-12-22 08:27:10	ebooks/41689
200771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41689/41689-8.zip	2012-12-22 06:45:43	ebooks/41689
514469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41689/41689-8.txt	2012-12-22 06:45:43	ebooks/41689
64150	application/epub+zip	http://www.gutenberg.org/ebooks/4169.epub.images	2020-06-02 01:25:01.190578	ebooks/4169
64150	application/epub+zip	http://www.gutenberg.org/ebooks/4169.epub.noimages	2020-06-02 01:25:01.233572	ebooks/4169
38097	application/zip	http://www.gutenberg.org/files/4169/4169.zip	2004-12-01 06:59:48	ebooks/4169
250530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4169.kindle.noimages	2020-06-02 01:25:01.747568	ebooks/4169
107834	text/html	http://www.gutenberg.org/ebooks/4169.html.noimages	2020-06-02 01:25:01.130658	ebooks/4169
16922	image/jpeg	http://www.gutenberg.org/cache/epub/4169/pg4169.cover.medium.jpg	2020-06-02 01:25:01.797581	ebooks/4169
250542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4169.kindle.images	2020-06-02 01:25:01.487579	ebooks/4169
101742	text/plain	http://www.gutenberg.org/ebooks/4169.txt.utf-8	2020-06-02 01:25:01.033582	ebooks/4169
101770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4169/4169.txt	2004-12-01 06:58:06	ebooks/4169
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4169.rdf	2020-06-11 01:03:28.647006	ebooks/4169
107834	text/html	http://www.gutenberg.org/ebooks/4169.html.images	2020-06-02 01:25:01.097588	ebooks/4169
4068	image/jpeg	http://www.gutenberg.org/cache/epub/4169/pg4169.cover.small.jpg	2020-06-02 01:25:01.773588	ebooks/4169
306220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41690/41690-h/41690-h.htm	2012-12-22 05:24:36	ebooks/41690
110111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41690/41690.zip	2012-12-22 05:24:36	ebooks/41690
287464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41690/41690.txt	2012-12-22 05:24:36	ebooks/41690
135162	application/epub+zip	http://www.gutenberg.org/ebooks/41690.epub.images	2020-05-20 02:38:14.375714	ebooks/41690
571590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41690.kindle.images	2020-05-20 02:38:15.364722	ebooks/41690
13518	image/jpeg	http://www.gutenberg.org/cache/epub/41690/pg41690.cover.medium.jpg	2020-05-20 02:38:16.16769	ebooks/41690
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/41690.rdf	2020-06-11 01:34:48.233905	ebooks/41690
287471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41690/41690-8.txt	2012-12-22 05:24:36	ebooks/41690
287445	text/plain	http://www.gutenberg.org/ebooks/41690.txt.utf-8	2020-05-20 02:38:13.979729	ebooks/41690
571582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41690.kindle.noimages	2020-05-20 02:38:16.100678	ebooks/41690
3806	image/jpeg	http://www.gutenberg.org/cache/epub/41690/pg41690.cover.small.jpg	2020-05-20 02:38:16.135678	ebooks/41690
135162	application/epub+zip	http://www.gutenberg.org/ebooks/41690.epub.noimages	2020-05-20 02:38:14.62271	ebooks/41690
110140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41690/41690-8.zip	2012-12-22 05:24:36	ebooks/41690
112863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41690/41690-h.zip	2012-12-22 05:24:36	ebooks/41690
79477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41691/41691.txt	2012-12-22 13:59:40	ebooks/41691
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/41691.rdf	2020-06-11 01:34:48.257901	ebooks/41691
27222	image/jpeg	http://www.gutenberg.org/cache/epub/41691/pg41691.cover.medium.jpg	2020-05-20 02:38:18.053658	ebooks/41691
79449	text/plain	http://www.gutenberg.org/ebooks/41691.txt.utf-8	2020-05-20 02:38:16.293676	ebooks/41691
549136	application/zip	http://www.gutenberg.org/files/41691/41691-h.zip	2012-12-22 13:59:42	ebooks/41691
617630	application/epub+zip	http://www.gutenberg.org/ebooks/41691.epub.images	2020-05-20 02:38:16.613671	ebooks/41691
131780	text/html; charset=utf-8	http://www.gutenberg.org/files/41691/41691-h/41691-h.htm	2012-12-22 13:59:42	ebooks/41691
28432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41691/41691.zip	2012-12-22 13:59:42	ebooks/41691
122679	application/epub+zip	http://www.gutenberg.org/ebooks/41691.epub.noimages	2020-05-20 02:38:16.782674	ebooks/41691
3073	image/jpeg	http://www.gutenberg.org/cache/epub/41691/pg41691.cover.small.jpg	2020-05-20 02:38:18.022649	ebooks/41691
372055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41691.kindle.noimages	2020-05-20 02:38:17.989649	ebooks/41691
1234738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41691.kindle.images	2020-05-20 02:38:17.465693	ebooks/41691
1892	image/jpeg	http://www.gutenberg.org/cache/epub/41692/pg41692.cover.small.jpg	2020-05-20 02:38:22.458591	ebooks/41692
1128423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41692.kindle.noimages	2020-05-20 02:38:22.359599	ebooks/41692
487390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41692/41692-8.txt	2013-10-06 04:01:46	ebooks/41692
17765	image/jpeg	http://www.gutenberg.org/cache/epub/41692/pg41692.cover.medium.jpg	2020-05-20 02:38:22.552601	ebooks/41692
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/41692.rdf	2020-06-11 01:34:48.284899	ebooks/41692
359770	application/zip	http://www.gutenberg.org/files/41692/41692-h.zip	2013-10-06 04:02:46	ebooks/41692
509822	text/plain; charset=utf-8	http://www.gutenberg.org/files/41692/41692-0.txt	2013-10-06 04:01:54	ebooks/41692
186518	text/plain; charset=utf-8	http://www.gutenberg.org/files/41692/41692-0.zip	2013-10-06 04:02:46	ebooks/41692
636138	text/html; charset=utf-8	http://www.gutenberg.org/files/41692/41692-h/41692-h.htm	2013-10-06 04:02:08	ebooks/41692
183407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41692/41692-8.zip	2013-10-06 04:02:46	ebooks/41692
1281654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41692.kindle.images	2020-05-20 02:38:20.818618	ebooks/41692
298455	application/epub+zip	http://www.gutenberg.org/ebooks/41692.epub.noimages	2020-05-20 02:38:19.245631	ebooks/41692
375174	application/epub+zip	http://www.gutenberg.org/ebooks/41692.epub.images	2020-05-20 02:38:18.836669	ebooks/41692
398935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41693.kindle.noimages	2020-05-20 02:38:25.325853	ebooks/41693
137645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41693/41693-8.txt	2012-12-23 10:56:32	ebooks/41693
137641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41693/41693.txt	2012-12-23 10:56:32	ebooks/41693
151654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41693/41693-h.zip	2012-12-23 10:56:34	ebooks/41693
50597	application/zip	http://www.gutenberg.org/files/41693/41693.zip	2012-12-23 10:56:34	ebooks/41693
6591	image/jpeg	http://www.gutenberg.org/cache/epub/41693/pg41693.cover.medium.jpg	2020-05-20 02:38:25.412862	ebooks/41693
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/41693.rdf	2020-06-11 01:34:48.310904	ebooks/41693
50643	application/zip	http://www.gutenberg.org/files/41693/41693-8.zip	2012-12-23 10:56:34	ebooks/41693
474345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41693.kindle.images	2020-05-20 02:38:24.428872	ebooks/41693
235862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41693/41693-h/41693-h.htm	2012-12-23 10:56:32	ebooks/41693
120391	application/epub+zip	http://www.gutenberg.org/ebooks/41693.epub.noimages	2020-05-20 02:38:23.546891	ebooks/41693
137637	text/plain	http://www.gutenberg.org/ebooks/41693.txt.utf-8	2020-05-20 02:38:22.801605	ebooks/41693
171761	application/epub+zip	http://www.gutenberg.org/ebooks/41693.epub.images	2020-05-20 02:38:23.255895	ebooks/41693
1518	image/jpeg	http://www.gutenberg.org/cache/epub/41693/pg41693.cover.small.jpg	2020-05-20 02:38:25.370859	ebooks/41693
33866	application/zip	http://www.gutenberg.org/files/41694/41694.zip	2012-12-23 10:57:34	ebooks/41694
3054	image/jpeg	http://www.gutenberg.org/cache/epub/41694/pg41694.cover.small.jpg	2020-05-20 02:38:28.03482	ebooks/41694
2742224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41694/41694-h.zip	2012-12-23 10:57:34	ebooks/41694
321497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41694.kindle.noimages	2020-05-20 02:38:28.009834	ebooks/41694
33900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41694/41694-8.zip	2012-12-23 10:57:34	ebooks/41694
96825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41694/41694-h/41694-h.htm	2012-12-23 10:57:32	ebooks/41694
17117	image/jpeg	http://www.gutenberg.org/cache/epub/41694/pg41694.cover.medium.jpg	2020-05-20 02:38:28.056822	ebooks/41694
84820	text/plain	http://www.gutenberg.org/ebooks/41694.txt.utf-8	2020-05-20 02:38:25.541857	ebooks/41694
3179265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41694.kindle.images	2020-05-20 02:38:27.621833	ebooks/41694
84823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41694/41694-8.txt	2012-12-23 10:57:32	ebooks/41694
109741	application/epub+zip	http://www.gutenberg.org/ebooks/41694.epub.noimages	2020-05-20 02:38:26.447838	ebooks/41694
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/41694.rdf	2020-06-11 01:34:48.338898	ebooks/41694
1651785	application/epub+zip	http://www.gutenberg.org/ebooks/41694.epub.images	2020-05-20 02:38:26.327871	ebooks/41694
84821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41694/41694.txt	2012-12-23 10:57:32	ebooks/41694
13630	image/jpeg	http://www.gutenberg.org/cache/epub/41695/pg41695.cover.medium.jpg	2020-05-20 02:38:38.726706	ebooks/41695
1089378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41695.kindle.noimages	2020-05-20 02:38:38.594717	ebooks/41695
1987	image/jpeg	http://www.gutenberg.org/cache/epub/41695/pg41695.cover.small.jpg	2020-05-20 02:38:38.663682	ebooks/41695
671380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41695/41695-h/41695-h.htm	2012-12-23 14:17:34	ebooks/41695
262288	application/epub+zip	http://www.gutenberg.org/ebooks/41695.epub.noimages	2020-05-20 02:38:30.644789	ebooks/41695
189605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41695/41695.zip	2012-12-23 14:17:38	ebooks/41695
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/41695.rdf	2020-06-11 01:34:48.364898	ebooks/41695
189747	application/zip	http://www.gutenberg.org/files/41695/41695-8.zip	2012-12-23 14:17:38	ebooks/41695
581273	text/plain	http://www.gutenberg.org/ebooks/41695.txt.utf-8	2020-05-20 02:38:28.173822	ebooks/41695
2376681	application/epub+zip	http://www.gutenberg.org/ebooks/41695.epub.images	2020-05-20 02:38:30.109812	ebooks/41695
2406818	application/zip	http://www.gutenberg.org/files/41695/41695-h.zip	2012-12-23 14:17:38	ebooks/41695
581181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41695/41695.txt	2012-12-23 14:17:34	ebooks/41695
580629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41695/41695-8.txt	2012-12-23 14:17:34	ebooks/41695
5626395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41695.kindle.images	2020-05-20 02:38:37.053708	ebooks/41695
238746	application/epub+zip	http://www.gutenberg.org/ebooks/41696.epub.noimages	2020-05-20 02:38:39.725669	ebooks/41696
285392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41696/41696.txt	2012-12-23 17:20:14	ebooks/41696
999038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41696.kindle.images	2020-05-20 02:38:40.589655	ebooks/41696
321296	text/html	http://www.gutenberg.org/files/41696/41696-h/41696-h.htm	2012-12-23 17:23:52	ebooks/41696
4893	image/jpeg	http://www.gutenberg.org/cache/epub/41696/pg41696.cover.small.jpg	2020-05-20 02:38:41.450663	ebooks/41696
360366	application/epub+zip	http://www.gutenberg.org/ebooks/41696.epub.images	2020-05-20 02:38:39.496692	ebooks/41696
285553	text/plain	http://www.gutenberg.org/ebooks/41696.txt.utf-8	2020-05-20 02:38:38.917704	ebooks/41696
782746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41696.kindle.noimages	2020-05-20 02:38:41.419643	ebooks/41696
349954	text/html	http://www.gutenberg.org/files/41696/41696-h.zip	2012-12-23 17:26:32	ebooks/41696
116620	application/zip	http://www.gutenberg.org/files/41696/41696.zip	2012-12-23 17:20:14	ebooks/41696
35392	image/jpeg	http://www.gutenberg.org/cache/epub/41696/pg41696.cover.medium.jpg	2020-05-20 02:38:41.480651	ebooks/41696
116783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41696/41696-8.zip	2012-12-23 17:20:14	ebooks/41696
285372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41696/41696-8.txt	2012-12-23 17:20:14	ebooks/41696
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/41696.rdf	2020-06-11 01:34:48.391901	ebooks/41696
327722	text/html; charset=utf-8	http://www.gutenberg.org/files/41697/41697-h.zip	2012-12-24 04:05:02	ebooks/41697
671800	text/plain	http://www.gutenberg.org/ebooks/41697.txt.utf-8	2020-05-20 02:38:41.610655	ebooks/41697
268608	application/epub+zip	http://www.gutenberg.org/ebooks/41697.epub.noimages	2020-05-20 02:38:43.705624	ebooks/41697
201671	application/zip	http://www.gutenberg.org/files/41697/41697-8.zip	2012-12-24 04:05:02	ebooks/41697
671701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41697/41697-8.txt	2012-12-24 04:05:00	ebooks/41697
358353	application/epub+zip	http://www.gutenberg.org/ebooks/41697.epub.images	2020-05-20 02:38:43.018663	ebooks/41697
5667	image/jpeg	http://www.gutenberg.org/cache/epub/41697/pg41697.cover.medium.jpg	2020-05-20 02:38:50.700743	ebooks/41697
1465972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41697.kindle.noimages	2020-05-20 02:38:50.488738	ebooks/41697
1154919	text/html; charset=utf-8	http://www.gutenberg.org/files/41697/41697-h/41697-h.htm	2012-12-24 04:05:00	ebooks/41697
1621413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41697.kindle.images	2020-05-20 02:38:47.085588	ebooks/41697
671839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41697/41697.txt	2012-12-24 04:05:00	ebooks/41697
1376	image/jpeg	http://www.gutenberg.org/cache/epub/41697/pg41697.cover.small.jpg	2020-05-20 02:38:50.598782	ebooks/41697
201594	application/zip	http://www.gutenberg.org/files/41697/41697.zip	2012-12-24 04:05:02	ebooks/41697
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/41697.rdf	2020-06-11 01:34:48.418905	ebooks/41697
337435	application/zip	http://www.gutenberg.org/files/41698/41698-h.zip	2012-12-24 04:13:04	ebooks/41698
599640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41698/41698-8.txt	2012-12-24 04:13:02	ebooks/41698
599609	text/plain	http://www.gutenberg.org/ebooks/41698.txt.utf-8	2020-05-20 02:38:50.984746	ebooks/41698
221246	application/zip	http://www.gutenberg.org/files/41698/41698.zip	2012-12-24 04:13:04	ebooks/41698
1233433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41698.kindle.images	2020-05-20 02:38:52.9897	ebooks/41698
10223	image/jpeg	http://www.gutenberg.org/cache/epub/41698/pg41698.cover.medium.jpg	2020-05-20 02:38:54.271678	ebooks/41698
259701	application/epub+zip	http://www.gutenberg.org/ebooks/41698.epub.noimages	2020-05-20 02:38:51.757718	ebooks/41698
1075129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41698.kindle.noimages	2020-05-20 02:38:54.222679	ebooks/41698
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/41698.rdf	2020-06-11 01:34:48.444906	ebooks/41698
221272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41698/41698-8.zip	2012-12-24 04:13:04	ebooks/41698
630604	text/html; charset=utf-8	http://www.gutenberg.org/files/41698/41698-h/41698-h.htm	2012-12-24 04:13:02	ebooks/41698
599633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41698/41698.txt	2012-12-24 04:13:02	ebooks/41698
2118	image/jpeg	http://www.gutenberg.org/cache/epub/41698/pg41698.cover.small.jpg	2020-05-20 02:38:54.248688	ebooks/41698
351601	application/epub+zip	http://www.gutenberg.org/ebooks/41698.epub.images	2020-05-20 02:38:51.502717	ebooks/41698
74414	text/plain; charset=utf-8	http://www.gutenberg.org/files/41699/41699-0.zip	2012-12-24 07:22:54	ebooks/41699
92041	application/zip	http://www.gutenberg.org/files/41699/41699-h.zip	2012-12-24 07:31:43	ebooks/41699
115448	application/epub+zip	http://www.gutenberg.org/ebooks/41699.epub.noimages	2020-05-20 02:38:55.21768	ebooks/41699
507470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41699.kindle.noimages	2020-05-20 02:38:57.213643	ebooks/41699
170456	text/plain; charset=utf-8	http://www.gutenberg.org/files/41699/41699-0.txt	2012-12-24 07:22:54	ebooks/41699
3059	image/jpeg	http://www.gutenberg.org/cache/epub/41699/pg41699.cover.small.jpg	2020-05-20 02:38:57.28464	ebooks/41699
158060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41699/41699-8.txt	2012-12-24 07:20:50	ebooks/41699
507478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41699.kindle.images	2020-05-20 02:38:56.221659	ebooks/41699
72269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41699/41699-8.zip	2012-12-24 07:20:50	ebooks/41699
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/41699.rdf	2020-06-11 01:34:48.469906	ebooks/41699
11022	image/jpeg	http://www.gutenberg.org/cache/epub/41699/pg41699.cover.medium.jpg	2020-05-20 02:38:57.350655	ebooks/41699
325362	text/html	http://www.gutenberg.org/files/41699/41699-h/41699-h.htm	2012-12-24 07:29:31	ebooks/41699
115448	application/epub+zip	http://www.gutenberg.org/ebooks/41699.epub.images	2020-05-20 02:38:54.892682	ebooks/41699
215260	text/html	http://www.gutenberg.org/ebooks/417.html.images	2020-05-31 23:54:00.017107	ebooks/417
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/417.rdf	2020-06-11 01:00:25.737169	ebooks/417
99773	application/epub+zip	http://www.gutenberg.org/ebooks/417.epub.noimages	2020-05-31 23:54:00.329109	ebooks/417
4202	image/jpeg	http://www.gutenberg.org/cache/epub/417/pg417.cover.small.jpg	2020-05-31 23:54:01.602099	ebooks/417
397529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/417.kindle.images	2020-05-31 23:54:00.947076	ebooks/417
215260	text/html	http://www.gutenberg.org/ebooks/417.html.noimages	2020-05-31 23:54:00.097086	ebooks/417
67865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/417/417.zip	2015-04-01 09:33:58	ebooks/417
170108	text/plain	http://www.gutenberg.org/ebooks/417.txt.utf-8	2020-05-31 23:53:59.847117	ebooks/417
397417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/417.kindle.noimages	2020-05-31 23:54:01.573126	ebooks/417
19340	image/jpeg	http://www.gutenberg.org/cache/epub/417/pg417.cover.medium.jpg	2020-05-31 23:54:01.633066	ebooks/417
99773	application/epub+zip	http://www.gutenberg.org/ebooks/417.epub.images	2020-05-31 23:54:00.2351	ebooks/417
170107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/417/417.txt	2015-04-01 09:33:22	ebooks/417
57040	application/epub+zip	http://www.gutenberg.org/ebooks/4170.epub.images	2020-06-02 01:25:02.05257	ebooks/4170
17009	image/jpeg	http://www.gutenberg.org/cache/epub/4170/pg4170.cover.medium.jpg	2020-06-02 01:25:02.60455	ebooks/4170
88256	text/html	http://www.gutenberg.org/ebooks/4170.html.images	2020-06-02 01:25:01.967561	ebooks/4170
57041	application/epub+zip	http://www.gutenberg.org/ebooks/4170.epub.noimages	2020-06-02 01:25:02.093568	ebooks/4170
221420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4170.kindle.images	2020-06-02 01:25:02.323576	ebooks/4170
82754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4170/4170.txt	2004-12-01 07:02:12	ebooks/4170
31291	application/zip	http://www.gutenberg.org/files/4170/4170.zip	2004-12-01 07:03:22	ebooks/4170
88256	text/html	http://www.gutenberg.org/ebooks/4170.html.noimages	2020-06-02 01:25:01.99757	ebooks/4170
82726	text/plain	http://www.gutenberg.org/ebooks/4170.txt.utf-8	2020-06-02 01:25:01.909576	ebooks/4170
221409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4170.kindle.noimages	2020-06-02 01:25:02.554568	ebooks/4170
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4170.rdf	2020-06-11 01:03:28.675007	ebooks/4170
4067	image/jpeg	http://www.gutenberg.org/cache/epub/4170/pg4170.cover.small.jpg	2020-06-02 01:25:02.579568	ebooks/4170
479187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41700.kindle.noimages	2020-05-20 02:39:03.26486	ebooks/41700
16414	application/rdf+xml	http://www.gutenberg.org/ebooks/41700.rdf	2020-06-11 01:34:48.50091	ebooks/41700
115099	application/epub+zip	http://www.gutenberg.org/ebooks/41700.epub.noimages	2020-05-20 02:39:01.92089	ebooks/41700
863922	application/epub+zip	http://www.gutenberg.org/ebooks/41700.epub.images	2020-05-20 02:39:01.693893	ebooks/41700
243823	text/plain	http://www.gutenberg.org/ebooks/41700.txt.utf-8	2020-05-20 02:39:01.075628	ebooks/41700
258873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41700/41700-h/41700-h.htm	2012-12-24 05:41:46	ebooks/41700
92105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41700/41700-8.zip	2012-12-24 05:41:48	ebooks/41700
243855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41700/41700-8.txt	2012-12-24 05:41:46	ebooks/41700
92096	application/zip	http://www.gutenberg.org/files/41700/41700.zip	2012-12-24 05:41:48	ebooks/41700
10331	image/jpeg	http://www.gutenberg.org/cache/epub/41700/pg41700.cover.medium.jpg	2020-05-20 02:39:03.329867	ebooks/41700
243848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41700/41700.txt	2012-12-24 05:41:46	ebooks/41700
2892	image/jpeg	http://www.gutenberg.org/cache/epub/41700/pg41700.cover.small.jpg	2020-05-20 02:39:03.298871	ebooks/41700
830941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41700/41700-h.zip	2012-12-24 05:41:48	ebooks/41700
1705426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41700.kindle.images	2020-05-20 02:39:02.67088	ebooks/41700
632727	text/html	http://www.gutenberg.org/files/41701/41701-h/41701-h.htm	2012-12-24 09:04:23	ebooks/41701
551822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41701/41701.txt	2012-12-24 08:59:45	ebooks/41701
706183	application/epub+zip	http://www.gutenberg.org/ebooks/41701.epub.images	2020-05-20 02:39:04.163855	ebooks/41701
214565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41701/41701.zip	2012-12-24 08:59:45	ebooks/41701
674573	text/html	http://www.gutenberg.org/files/41701/41701-h.zip	2012-12-24 09:11:49	ebooks/41701
214673	application/zip	http://www.gutenberg.org/files/41701/41701-8.zip	2012-12-24 08:59:45	ebooks/41701
23578	image/jpeg	http://www.gutenberg.org/cache/epub/41701/pg41701.cover.medium.jpg	2020-05-20 02:39:07.501821	ebooks/41701
551844	text/plain	http://www.gutenberg.org/ebooks/41701.txt.utf-8	2020-05-20 02:39:03.475877	ebooks/41701
1210626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41701.kindle.noimages	2020-05-20 02:39:07.393833	ebooks/41701
551807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41701/41701-8.txt	2012-12-24 08:59:45	ebooks/41701
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/41701.rdf	2020-06-11 01:34:50.543874	ebooks/41701
1877217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41701.kindle.images	2020-05-20 02:39:05.974827	ebooks/41701
333548	application/epub+zip	http://www.gutenberg.org/ebooks/41701.epub.noimages	2020-05-20 02:39:04.504853	ebooks/41701
3007	image/jpeg	http://www.gutenberg.org/cache/epub/41701/pg41701.cover.small.jpg	2020-05-20 02:39:07.449814	ebooks/41701
157268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41702/41702.zip	2012-12-25 16:50:35	ebooks/41702
519618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41702/41702-8.txt	2012-12-25 16:50:35	ebooks/41702
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/41702.rdf	2020-06-11 01:34:50.570871	ebooks/41702
759357	text/html	http://www.gutenberg.org/files/41702/41702-h/41702-h.htm	2012-12-25 16:55:41	ebooks/41702
158027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41702/41702-8.zip	2012-12-25 16:50:35	ebooks/41702
230054	application/epub+zip	http://www.gutenberg.org/ebooks/41702.epub.noimages	2020-05-20 02:39:10.478796	ebooks/41702
18664	image/jpeg	http://www.gutenberg.org/cache/epub/41702/pg41702.cover.medium.jpg	2020-05-20 02:39:40.106621	ebooks/41702
13393459	application/zip	http://www.gutenberg.org/files/41702/41702-h.zip	2012-12-25 17:00:20	ebooks/41702
1125802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41702.kindle.noimages	2020-05-20 02:39:39.73959	ebooks/41702
13424336	application/epub+zip	http://www.gutenberg.org/ebooks/41702.epub.images	2020-05-20 02:39:09.678781	ebooks/41702
519830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41702/41702.txt	2012-12-25 16:50:35	ebooks/41702
2477	image/jpeg	http://www.gutenberg.org/cache/epub/41702/pg41702.cover.small.jpg	2020-05-20 02:39:39.930595	ebooks/41702
25352757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41702.kindle.images	2020-05-20 02:39:36.047642	ebooks/41702
520260	text/plain	http://www.gutenberg.org/ebooks/41702.txt.utf-8	2020-05-20 02:39:07.678824	ebooks/41702
606896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41703/41703-8.txt	2012-12-25 10:06:33	ebooks/41703
607225	text/plain	http://www.gutenberg.org/ebooks/41703.txt.utf-8	2020-05-20 02:39:40.576916	ebooks/41703
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/41703.rdf	2020-06-11 01:34:50.598871	ebooks/41703
309243	application/epub+zip	http://www.gutenberg.org/ebooks/41703.epub.noimages	2020-05-20 02:39:42.222881	ebooks/41703
318956	application/epub+zip	http://www.gutenberg.org/ebooks/41703.epub.images	2020-05-20 02:39:41.609938	ebooks/41703
1231517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41703.kindle.noimages	2020-05-20 02:39:45.82681	ebooks/41703
2361	image/jpeg	http://www.gutenberg.org/cache/epub/41703/pg41703.cover.small.jpg	2020-05-20 02:39:45.945841	ebooks/41703
221999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41703/41703.zip	2012-12-25 10:06:33	ebooks/41703
606929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41703/41703.txt	2012-12-25 10:06:33	ebooks/41703
744610	text/html	http://www.gutenberg.org/files/41703/41703-h/41703-h.htm	2012-12-25 10:26:32	ebooks/41703
1246638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41703.kindle.images	2020-05-20 02:39:44.034893	ebooks/41703
14033	image/jpeg	http://www.gutenberg.org/cache/epub/41703/pg41703.cover.medium.jpg	2020-05-20 02:39:46.056824	ebooks/41703
292783	application/zip	http://www.gutenberg.org/files/41703/41703-h.zip	2012-12-25 10:31:57	ebooks/41703
222095	application/zip	http://www.gutenberg.org/files/41703/41703-8.zip	2012-12-25 10:06:33	ebooks/41703
180794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41704/41704-8.txt	2012-12-25 08:36:36	ebooks/41704
70059	application/zip	http://www.gutenberg.org/files/41704/41704-0.zip	2012-12-25 08:37:02	ebooks/41704
70020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41704/41704.zip	2012-12-25 08:37:02	ebooks/41704
101411	application/epub+zip	http://www.gutenberg.org/ebooks/41704.epub.noimages	2020-05-20 02:39:46.9978	ebooks/41704
220032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41704/41704-h/41704-h.htm	2012-12-25 08:36:00	ebooks/41704
418131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41704.kindle.images	2020-05-20 02:39:47.697786	ebooks/41704
1764	image/jpeg	http://www.gutenberg.org/cache/epub/41704/pg41704.cover.small.jpg	2020-05-20 02:39:48.460775	ebooks/41704
90208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41704/41704-h.zip	2012-12-25 08:37:02	ebooks/41704
16583	application/rdf+xml	http://www.gutenberg.org/ebooks/41704.rdf	2020-06-11 01:34:50.628876	ebooks/41704
180813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41704/41704.txt	2012-12-25 08:36:36	ebooks/41704
180706	text/plain; charset=utf-8	http://www.gutenberg.org/files/41704/41704-0.txt	2012-12-25 08:35:58	ebooks/41704
70061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41704/41704-8.zip	2012-12-25 08:37:02	ebooks/41704
8075	image/jpeg	http://www.gutenberg.org/cache/epub/41704/pg41704.cover.medium.jpg	2020-05-20 02:39:48.516781	ebooks/41704
101411	application/epub+zip	http://www.gutenberg.org/ebooks/41704.epub.images	2020-05-20 02:39:46.739807	ebooks/41704
418119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41704.kindle.noimages	2020-05-20 02:39:48.399779	ebooks/41704
3117	image/jpeg	http://www.gutenberg.org/cache/epub/41705/pg41705.cover.small.jpg	2020-05-20 02:39:53.830706	ebooks/41705
220327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41705/41705-h.zip	2012-12-25 10:00:52	ebooks/41705
192115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41705/41705-8.zip	2012-12-25 10:00:52	ebooks/41705
1076836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41705.kindle.images	2020-05-20 02:39:51.93973	ebooks/41705
463175	text/plain	http://www.gutenberg.org/ebooks/41705.txt.utf-8	2020-05-20 02:39:48.7068	ebooks/41705
463081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41705/41705-8.txt	2012-12-25 10:00:52	ebooks/41705
1056541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41705.kindle.noimages	2020-05-20 02:39:53.684712	ebooks/41705
270378	application/epub+zip	http://www.gutenberg.org/ebooks/41705.epub.images	2020-05-20 02:39:49.636787	ebooks/41705
11901	image/jpeg	http://www.gutenberg.org/cache/epub/41705/pg41705.cover.medium.jpg	2020-05-20 02:39:53.965709	ebooks/41705
253843	application/epub+zip	http://www.gutenberg.org/ebooks/41705.epub.noimages	2020-05-20 02:39:50.219771	ebooks/41705
622726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41705/41705-h/41705-h.htm	2012-12-25 10:00:52	ebooks/41705
463145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41705/41705.txt	2012-12-25 10:00:52	ebooks/41705
16030	application/rdf+xml	http://www.gutenberg.org/ebooks/41705.rdf	2020-06-11 01:34:50.656905	ebooks/41705
191950	application/zip	http://www.gutenberg.org/files/41705/41705.zip	2012-12-25 10:00:52	ebooks/41705
57171	application/epub+zip	http://www.gutenberg.org/ebooks/41706.epub.images	2020-05-20 02:39:54.793727	ebooks/41706
65318	text/plain	http://www.gutenberg.org/ebooks/41706.txt.utf-8	2020-05-20 02:39:54.298713	ebooks/41706
64448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41706/41706-8.txt	2012-12-26 03:04:30	ebooks/41706
3328	image/jpeg	http://www.gutenberg.org/cache/epub/41706/pg41706.cover.small.jpg	2020-05-20 02:39:56.315678	ebooks/41706
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/41706.rdf	2020-06-11 01:34:50.679887	ebooks/41706
35995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41706/41706-h.zip	2012-12-26 03:04:34	ebooks/41706
239563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41706.kindle.images	2020-05-20 02:39:55.763685	ebooks/41706
101037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41706/41706-h/41706-h.htm	2012-12-26 03:04:34	ebooks/41706
26400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41706/41706-8.zip	2012-12-26 03:04:34	ebooks/41706
51677	application/epub+zip	http://www.gutenberg.org/ebooks/41706.epub.noimages	2020-05-20 02:39:55.239687	ebooks/41706
229949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41706.kindle.noimages	2020-05-20 02:39:56.2827	ebooks/41706
12987	image/jpeg	http://www.gutenberg.org/cache/epub/41706/pg41706.cover.medium.jpg	2020-05-20 02:39:56.345677	ebooks/41706
91115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41707/41707-8.zip	2012-12-26 03:12:14	ebooks/41707
91093	application/zip	http://www.gutenberg.org/files/41707/41707.zip	2012-12-26 03:12:14	ebooks/41707
1826	image/jpeg	http://www.gutenberg.org/cache/epub/41707/pg41707.cover.small.jpg	2020-05-20 02:40:00.230642	ebooks/41707
6404821	text/html; charset=utf-8	http://www.gutenberg.org/files/41707/41707-h.zip	2012-12-26 03:12:16	ebooks/41707
170977	application/epub+zip	http://www.gutenberg.org/ebooks/41707.epub.noimages	2020-05-20 02:39:58.227734	ebooks/41707
8968	image/jpeg	http://www.gutenberg.org/cache/epub/41707/pg41707.cover.medium.jpg	2020-05-20 02:40:00.29862	ebooks/41707
258106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41707/41707-8.txt	2012-12-26 03:12:10	ebooks/41707
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/41707.rdf	2020-06-11 01:34:50.707917	ebooks/41707
258129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41707/41707.txt	2012-12-26 03:12:10	ebooks/41707
332605	text/html; charset=utf-8	http://www.gutenberg.org/files/41707/41707-h/41707-h.htm	2012-12-26 03:10:42	ebooks/41707
262106	text/plain; charset=utf-8	http://www.gutenberg.org/files/41707/41707-0.txt	2012-12-26 03:10:34	ebooks/41707
6208899	application/epub+zip	http://www.gutenberg.org/ebooks/41707.epub.images	2020-05-20 02:39:57.824659	ebooks/41707
92600	text/plain; charset=utf-8	http://www.gutenberg.org/files/41707/41707-0.zip	2012-12-26 03:12:14	ebooks/41707
1916912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41708.kindle.images	2020-05-20 02:40:02.499607	ebooks/41708
18356	application/rdf+xml	http://www.gutenberg.org/ebooks/41708.rdf	2020-06-11 01:34:50.74387	ebooks/41708
393029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41708/41708.txt	2012-12-28 08:22:34	ebooks/41708
393004	text/plain	http://www.gutenberg.org/ebooks/41708.txt.utf-8	2020-05-20 02:40:00.496641	ebooks/41708
802494	application/epub+zip	http://www.gutenberg.org/ebooks/41708.epub.images	2020-05-20 02:40:00.989624	ebooks/41708
3512	image/jpeg	http://www.gutenberg.org/cache/epub/41708/pg41708.cover.small.jpg	2020-05-20 02:40:03.60358	ebooks/41708
144744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41708/41708.zip	2012-12-28 08:22:46	ebooks/41708
964849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41708.kindle.noimages	2020-05-20 02:40:03.571585	ebooks/41708
792563	application/zip	http://www.gutenberg.org/files/41708/41708-h.zip	2012-12-28 08:22:46	ebooks/41708
442247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41708/41708-h/41708-h.htm	2012-12-28 08:21:22	ebooks/41708
291755	application/epub+zip	http://www.gutenberg.org/ebooks/41708.epub.noimages	2020-05-20 02:40:01.266611	ebooks/41708
28802	image/jpeg	http://www.gutenberg.org/cache/epub/41708/pg41708.cover.medium.jpg	2020-05-20 02:40:03.634587	ebooks/41708
393029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41708/41708-8.txt	2012-12-28 08:21:22	ebooks/41708
144768	application/zip	http://www.gutenberg.org/files/41708/41708-8.zip	2012-12-28 08:22:46	ebooks/41708
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/41709.rdf	2020-06-11 01:34:50.770942	ebooks/41709
679677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41709.kindle.noimages	2020-05-20 02:40:06.408748	ebooks/41709
93966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41709/41709-8.zip	2012-12-26 09:52:56	ebooks/41709
20356	image/jpeg	http://www.gutenberg.org/cache/epub/41709/pg41709.cover.medium.jpg	2020-05-20 02:40:06.474758	ebooks/41709
2150528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41709.kindle.images	2020-05-20 02:40:05.656755	ebooks/41709
238757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41709/41709-8.txt	2012-12-26 09:52:56	ebooks/41709
3002	image/jpeg	http://www.gutenberg.org/cache/epub/41709/pg41709.cover.small.jpg	2020-05-20 02:40:06.442747	ebooks/41709
93943	application/zip	http://www.gutenberg.org/files/41709/41709.zip	2012-12-26 09:52:56	ebooks/41709
1020916	application/epub+zip	http://www.gutenberg.org/ebooks/41709.epub.images	2020-05-20 02:40:04.178632	ebooks/41709
999751	application/zip	http://www.gutenberg.org/files/41709/41709-h.zip	2012-12-26 09:52:56	ebooks/41709
214253	application/epub+zip	http://www.gutenberg.org/ebooks/41709.epub.noimages	2020-05-20 02:40:04.429597	ebooks/41709
238731	text/plain	http://www.gutenberg.org/ebooks/41709.txt.utf-8	2020-05-20 02:40:03.763606	ebooks/41709
238747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41709/41709.txt	2012-12-26 09:52:56	ebooks/41709
274984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41709/41709-h/41709-h.htm	2012-12-26 09:52:56	ebooks/41709
329593	application/epub+zip	http://www.gutenberg.org/ebooks/4171.epub.images	2020-06-02 01:25:03.221591	ebooks/4171
1336697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4171.kindle.images	2020-06-02 01:25:04.779522	ebooks/4171
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/4171.rdf	2020-06-11 01:03:28.704006	ebooks/4171
294789	application/zip	http://www.gutenberg.org/files/4171/4171-h.zip	2012-04-04 09:41:48	ebooks/4171
15866	image/jpeg	http://www.gutenberg.org/cache/epub/4171/pg4171.cover.medium.jpg	2020-06-02 01:25:06.185505	ebooks/4171
3567	image/jpeg	http://www.gutenberg.org/cache/epub/4171/pg4171.cover.small.jpg	2020-06-02 01:25:06.15751	ebooks/4171
329593	application/epub+zip	http://www.gutenberg.org/ebooks/4171.epub.noimages	2020-06-02 01:25:03.432584	ebooks/4171
1336685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4171.kindle.noimages	2020-06-02 01:25:06.126508	ebooks/4171
292048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4171/4171.zip	2009-03-22 09:48:40	ebooks/4171
813692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4171/4171.txt	2009-03-22 09:48:18	ebooks/4171
823452	text/html; charset=us-ascii	http://www.gutenberg.org/files/4171/4171-h/4171-h.htm	2012-04-04 09:41:20	ebooks/4171
813664	text/plain	http://www.gutenberg.org/ebooks/4171.txt.utf-8	2020-06-02 01:25:02.732546	ebooks/4171
728346	application/epub+zip	http://www.gutenberg.org/ebooks/41710.epub.noimages	2020-05-20 02:40:11.820698	ebooks/41710
2194	image/jpeg	http://www.gutenberg.org/cache/epub/41710/pg41710.cover.small.jpg	2020-05-20 02:40:33.608691	ebooks/41710
3004126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41710.kindle.noimages	2020-05-20 02:40:33.345693	ebooks/41710
1988618	text/html; charset=utf-8	http://www.gutenberg.org/files/41710/41710-h/41710-h.htm	2012-12-26 09:54:16	ebooks/41710
21431838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41710.kindle.images	2020-05-20 02:40:28.597763	ebooks/41710
17242	image/jpeg	http://www.gutenberg.org/cache/epub/41710/pg41710.cover.medium.jpg	2020-05-20 02:40:33.852696	ebooks/41710
12801162	text/html; charset=utf-8	http://www.gutenberg.org/files/41710/41710-h.zip	2012-12-26 09:54:36	ebooks/41710
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/41710.rdf	2020-06-11 01:34:50.791892	ebooks/41710
520755	text/plain; charset=utf-8	http://www.gutenberg.org/files/41710/41710-0.zip	2012-12-26 09:54:34	ebooks/41710
12935674	application/epub+zip	http://www.gutenberg.org/ebooks/41710.epub.images	2020-05-20 02:40:10.04272	ebooks/41710
1605010	text/plain; charset=utf-8	http://www.gutenberg.org/files/41710/41710-0.txt	2012-12-26 09:54:12	ebooks/41710
356265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41711/41711.txt	2012-12-26 12:16:20	ebooks/41711
600302	application/pdf	http://www.gutenberg.org/ebooks/41711.pdf.images	2020-05-20 02:40:43.939766	ebooks/41711
140960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41711/41711-8.zip	2012-12-26 12:16:12	ebooks/41711
357664	text/plain; charset=utf-8	http://www.gutenberg.org/files/41711/41711-0.txt	2012-12-26 12:16:06	ebooks/41711
196519	application/epub+zip	http://www.gutenberg.org/ebooks/41711.epub.noimages	2020-05-20 02:40:39.073657	ebooks/41711
326505	application/epub+zip	http://www.gutenberg.org/ebooks/41711.epub.images	2020-05-20 02:40:37.326677	ebooks/41711
308310	text/html; charset=utf-8	http://www.gutenberg.org/files/41711/41711-h.zip	2012-12-26 12:15:06	ebooks/41711
356265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41711/41711-8.txt	2012-12-26 12:16:12	ebooks/41711
748167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41711.kindle.noimages	2020-05-20 02:40:41.034608	ebooks/41711
293236	text/x-rst	http://www.gutenberg.org/files/41711/41711-rst.zip	2012-12-26 12:16:22	ebooks/41711
1630	image/jpeg	http://www.gutenberg.org/cache/epub/41711/pg41711.cover.small.jpg	2020-05-20 02:40:41.41159	ebooks/41711
9144	image/jpeg	http://www.gutenberg.org/cache/epub/41711/pg41711.cover.medium.jpg	2020-05-20 02:40:41.777594	ebooks/41711
344091	text/x-rst	http://www.gutenberg.org/ebooks/41711.rst.gen	2020-05-20 02:40:35.639692	ebooks/41711
141237	application/zip	http://www.gutenberg.org/files/41711/41711-0.zip	2012-12-26 12:16:06	ebooks/41711
426544	text/html; charset=utf-8	http://www.gutenberg.org/files/41711/41711-h/41711-h.html	2012-12-26 12:15:06	ebooks/41711
443162	application/pdf	http://www.gutenberg.org/ebooks/41711.pdf.noimages	2020-05-20 02:40:46.091756	ebooks/41711
1007777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41711.kindle.images	2020-05-20 02:40:40.084619	ebooks/41711
20813	application/rdf+xml	http://www.gutenberg.org/ebooks/41711.rdf	2020-06-11 01:34:50.827891	ebooks/41711
140898	application/zip	http://www.gutenberg.org/files/41711/41711.zip	2012-12-26 12:16:20	ebooks/41711
344091	text/x-rst	http://www.gutenberg.org/files/41711/41711-rst/41711-rst.rst	2012-12-26 12:16:22	ebooks/41711
226143	application/epub+zip	http://www.gutenberg.org/ebooks/41712.epub.noimages	2020-05-20 02:40:48.000727	ebooks/41712
15272	image/jpeg	http://www.gutenberg.org/cache/epub/41712/pg41712.cover.medium.jpg	2020-05-20 02:40:50.445672	ebooks/41712
410281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41712/41712-h/41712-h.htm	2012-12-26 18:00:24	ebooks/41712
139905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41712/41712.zip	2012-12-26 18:03:52	ebooks/41712
357668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41712/41712.txt	2012-12-26 18:03:36	ebooks/41712
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/41712.rdf	2020-06-11 01:34:50.855874	ebooks/41712
357648	text/plain	http://www.gutenberg.org/ebooks/41712.txt.utf-8	2020-05-20 02:40:47.02473	ebooks/41712
2114244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41712.kindle.images	2020-05-20 02:40:49.317702	ebooks/41712
892144	application/epub+zip	http://www.gutenberg.org/ebooks/41712.epub.images	2020-05-20 02:40:47.625722	ebooks/41712
799959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41712.kindle.noimages	2020-05-20 02:40:50.377673	ebooks/41712
862483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41712/41712-h.zip	2012-12-26 18:03:52	ebooks/41712
2922	image/jpeg	http://www.gutenberg.org/cache/epub/41712/pg41712.cover.small.jpg	2020-05-20 02:40:50.412673	ebooks/41712
357678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41712/41712-8.txt	2012-12-26 18:00:24	ebooks/41712
139926	application/zip	http://www.gutenberg.org/files/41712/41712-8.zip	2012-12-26 18:03:52	ebooks/41712
339652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41713/41713-8.txt	2012-12-27 06:27:04	ebooks/41713
339806	text/plain	http://www.gutenberg.org/ebooks/41713.txt.utf-8	2020-05-20 02:40:50.567792	ebooks/41713
136065	application/zip	http://www.gutenberg.org/files/41713/41713.zip	2012-12-27 06:27:10	ebooks/41713
864259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41713.kindle.noimages	2020-05-20 02:40:56.369597	ebooks/41713
20798	image/jpeg	http://www.gutenberg.org/cache/epub/41713/pg41713.cover.medium.jpg	2020-05-20 02:40:56.87559	ebooks/41713
665530	application/epub+zip	http://www.gutenberg.org/ebooks/41713.epub.images	2020-05-20 02:40:51.725661	ebooks/41713
193179	application/epub+zip	http://www.gutenberg.org/ebooks/41713.epub.noimages	2020-05-20 02:40:52.438675	ebooks/41713
3555	image/jpeg	http://www.gutenberg.org/cache/epub/41713/pg41713.cover.small.jpg	2020-05-20 02:40:56.675605	ebooks/41713
625157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41713/41713-h.zip	2012-12-27 06:27:10	ebooks/41713
1814790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41713.kindle.images	2020-05-20 02:40:54.648618	ebooks/41713
136296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41713/41713-8.zip	2012-12-27 06:27:10	ebooks/41713
594185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41713/41713-h/41713-h.htm	2012-12-27 06:27:04	ebooks/41713
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/41713.rdf	2020-06-11 01:34:50.882886	ebooks/41713
339651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41713/41713.txt	2012-12-27 06:27:04	ebooks/41713
310236	text/plain	http://www.gutenberg.org/ebooks/41714.txt.utf-8	2020-05-20 02:40:57.350605	ebooks/41714
123072	application/zip	http://www.gutenberg.org/files/41714/41714.zip	2012-12-27 02:40:40	ebooks/41714
310264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41714/41714.txt	2012-12-27 02:40:38	ebooks/41714
15183	image/jpeg	http://www.gutenberg.org/cache/epub/41714/pg41714.cover.medium.jpg	2020-05-20 02:40:59.571882	ebooks/41714
526815	application/zip	http://www.gutenberg.org/files/41714/41714-h.zip	2012-12-27 02:40:40	ebooks/41714
326544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41714/41714-h/41714-h.htm	2012-12-27 02:40:38	ebooks/41714
773922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41714.kindle.noimages	2020-05-20 02:40:59.52986	ebooks/41714
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/41714.rdf	2020-06-11 01:34:50.90787	ebooks/41714
2698	image/jpeg	http://www.gutenberg.org/cache/epub/41714/pg41714.cover.small.jpg	2020-05-20 02:40:59.552896	ebooks/41714
1245757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41714.kindle.images	2020-05-20 02:40:58.760869	ebooks/41714
244914	application/epub+zip	http://www.gutenberg.org/ebooks/41714.epub.noimages	2020-05-20 02:40:57.9659	ebooks/41714
535301	application/epub+zip	http://www.gutenberg.org/ebooks/41714.epub.images	2020-05-20 02:40:57.735589	ebooks/41714
285678	text/plain	http://www.gutenberg.org/ebooks/41715.txt.utf-8	2020-05-20 02:40:59.677873	ebooks/41715
285706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41715/41715.txt	2012-12-27 02:45:14	ebooks/41715
201227	application/epub+zip	http://www.gutenberg.org/ebooks/41715.epub.images	2020-05-20 02:41:00.035863	ebooks/41715
300501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41715/41715-h/41715-h.htm	2012-12-27 02:45:14	ebooks/41715
107240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41715/41715.zip	2012-12-27 02:45:14	ebooks/41715
16519	image/jpeg	http://www.gutenberg.org/cache/epub/41715/pg41715.cover.medium.jpg	2020-05-20 02:41:01.611833	ebooks/41715
193636	application/zip	http://www.gutenberg.org/files/41715/41715-h.zip	2012-12-27 02:45:14	ebooks/41715
14221	application/rdf+xml	http://www.gutenberg.org/ebooks/41715.rdf	2020-06-11 01:34:50.932867	ebooks/41715
151964	application/epub+zip	http://www.gutenberg.org/ebooks/41715.epub.noimages	2020-05-20 02:41:00.257844	ebooks/41715
681251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41715.kindle.images	2020-05-20 02:41:00.923849	ebooks/41715
590616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41715.kindle.noimages	2020-05-20 02:41:01.577833	ebooks/41715
2434	image/jpeg	http://www.gutenberg.org/cache/epub/41715/pg41715.cover.small.jpg	2020-05-20 02:41:01.595832	ebooks/41715
310574	application/zip	http://www.gutenberg.org/files/41716/41716-8.zip	2012-12-27 03:04:52	ebooks/41716
4110	image/jpeg	http://www.gutenberg.org/cache/epub/4172/pg4172.cover.small.jpg	2020-06-02 01:25:07.007495	ebooks/4172
1546566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41716.kindle.noimages	2020-05-20 02:41:12.987681	ebooks/41716
793729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41716/41716-8.txt	2012-12-27 03:01:12	ebooks/41716
3919	image/jpeg	http://www.gutenberg.org/cache/epub/41716/pg41716.cover.small.jpg	2020-05-20 02:41:13.095677	ebooks/41716
389940	application/epub+zip	http://www.gutenberg.org/ebooks/41716.epub.noimages	2020-05-20 02:41:05.563785	ebooks/41716
17042975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41716.kindle.images	2020-05-20 02:41:10.928708	ebooks/41716
904725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41716/41716-h/41716-h.htm	2012-12-27 03:01:12	ebooks/41716
793727	text/plain	http://www.gutenberg.org/ebooks/41716.txt.utf-8	2020-05-20 02:41:01.724826	ebooks/41716
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/41716.rdf	2020-06-11 01:34:50.958898	ebooks/41716
793725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41716/41716.txt	2012-12-27 03:03:58	ebooks/41716
310496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41716/41716.zip	2012-12-27 03:04:52	ebooks/41716
19425	image/jpeg	http://www.gutenberg.org/cache/epub/41716/pg41716.cover.medium.jpg	2020-05-20 02:41:13.194681	ebooks/41716
9353461	application/epub+zip	http://www.gutenberg.org/ebooks/41716.epub.images	2020-05-20 02:41:05.0038	ebooks/41716
28798002	application/zip	http://www.gutenberg.org/files/41716/41716-h.zip	2012-12-27 03:04:56	ebooks/41716
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/41717.rdf	2020-06-11 01:34:50.985866	ebooks/41717
17028609	application/epub+zip	http://www.gutenberg.org/ebooks/41717.epub.images	2020-05-20 02:41:26.691726	ebooks/41717
33189539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41717.kindle.images	2020-05-20 02:41:35.943614	ebooks/41717
244813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41717/41717-8.txt	2012-12-27 06:57:35	ebooks/41717
91688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41717/41717.zip	2012-12-27 06:57:35	ebooks/41717
244822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41717/41717.txt	2012-12-27 06:57:35	ebooks/41717
646362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41717.kindle.noimages	2020-05-20 02:41:36.974876	ebooks/41717
91729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41717/41717-8.zip	2012-12-27 06:57:35	ebooks/41717
2050	image/jpeg	http://www.gutenberg.org/cache/epub/41717/pg41717.cover.small.jpg	2020-05-20 02:41:37.076871	ebooks/41717
158724	application/epub+zip	http://www.gutenberg.org/ebooks/41717.epub.noimages	2020-05-20 02:41:27.083697	ebooks/41717
28873823	application/zip	http://www.gutenberg.org/files/41717/41717-h.zip	2012-12-27 07:07:15	ebooks/41717
244811	text/plain	http://www.gutenberg.org/ebooks/41717.txt.utf-8	2020-05-20 02:41:13.461681	ebooks/41717
15071	image/jpeg	http://www.gutenberg.org/cache/epub/41717/pg41717.cover.medium.jpg	2020-05-20 02:41:37.167867	ebooks/41717
329472	text/html	http://www.gutenberg.org/files/41717/41717-h/41717-h.htm	2012-12-27 07:01:51	ebooks/41717
706125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41718.kindle.noimages	2020-05-20 02:41:39.391839	ebooks/41718
296404	text/plain	http://www.gutenberg.org/ebooks/41718.txt.utf-8	2020-05-20 02:41:37.415889	ebooks/41718
4465	image/jpeg	http://www.gutenberg.org/cache/epub/41718/pg41718.cover.small.jpg	2020-05-20 02:41:39.412839	ebooks/41718
706128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41718.kindle.images	2020-05-20 02:41:38.688844	ebooks/41718
226943	application/zip	http://www.gutenberg.org/files/41718/41718-h.zip	2012-12-27 05:21:14	ebooks/41718
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/41718.rdf	2020-06-11 01:34:51.008868	ebooks/41718
296434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41718/41718.txt	2012-12-27 05:21:12	ebooks/41718
234956	application/epub+zip	http://www.gutenberg.org/ebooks/41718.epub.images	2020-05-20 02:41:37.771861	ebooks/41718
26901	image/jpeg	http://www.gutenberg.org/cache/epub/41718/pg41718.cover.medium.jpg	2020-05-20 02:41:39.431843	ebooks/41718
109905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41718/41718.zip	2012-12-27 05:21:12	ebooks/41718
311998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41718/41718-h/41718-h.htm	2012-12-27 05:21:12	ebooks/41718
234957	application/epub+zip	http://www.gutenberg.org/ebooks/41718.epub.noimages	2020-05-20 02:41:37.989881	ebooks/41718
504001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41719.kindle.noimages	2020-05-20 02:41:42.459811	ebooks/41719
2541	image/jpeg	http://www.gutenberg.org/cache/epub/41719/pg41719.cover.small.jpg	2020-05-20 02:41:42.486801	ebooks/41719
509503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41719.kindle.images	2020-05-20 02:41:41.694807	ebooks/41719
133305	application/epub+zip	http://www.gutenberg.org/ebooks/41719.epub.noimages	2020-05-20 02:41:40.932826	ebooks/41719
237712	text/plain; charset=utf-8	http://www.gutenberg.org/files/41719/41719-0.txt	2012-12-27 17:30:36	ebooks/41719
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/41719.rdf	2020-06-11 01:34:51.035876	ebooks/41719
87889	application/zip	http://www.gutenberg.org/files/41719/41719.zip	2012-12-27 17:34:00	ebooks/41719
273383	text/html; charset=utf-8	http://www.gutenberg.org/files/41719/41719-h/41719-h.htm	2012-12-27 17:30:44	ebooks/41719
124557	text/html; charset=utf-8	http://www.gutenberg.org/files/41719/41719-h.zip	2012-12-27 17:34:00	ebooks/41719
88508	application/zip	http://www.gutenberg.org/files/41719/41719-0.zip	2012-12-27 17:34:00	ebooks/41719
136119	application/epub+zip	http://www.gutenberg.org/ebooks/41719.epub.images	2020-05-20 02:41:40.224837	ebooks/41719
232590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41719/41719.txt	2012-12-27 17:31:50	ebooks/41719
17407	image/jpeg	http://www.gutenberg.org/cache/epub/41719/pg41719.cover.medium.jpg	2020-05-20 02:41:42.510807	ebooks/41719
237132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4172.kindle.noimages	2020-06-02 01:25:06.981497	ebooks/4172
60748	application/epub+zip	http://www.gutenberg.org/ebooks/4172.epub.noimages	2020-06-02 01:25:06.496505	ebooks/4172
34871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4172/4172.zip	2004-12-01 08:30:32	ebooks/4172
98978	text/html	http://www.gutenberg.org/ebooks/4172.html.images	2020-06-02 01:25:06.363503	ebooks/4172
237143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4172.kindle.images	2020-06-02 01:25:06.7385	ebooks/4172
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/4172.rdf	2020-06-11 01:03:28.73204	ebooks/4172
17118	image/jpeg	http://www.gutenberg.org/cache/epub/4172/pg4172.cover.medium.jpg	2020-06-02 01:25:07.031494	ebooks/4172
60747	application/epub+zip	http://www.gutenberg.org/ebooks/4172.epub.images	2020-06-02 01:25:06.453501	ebooks/4172
93309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4172/4172.txt	2004-12-01 08:30:10	ebooks/4172
98978	text/html	http://www.gutenberg.org/ebooks/4172.html.noimages	2020-06-02 01:25:06.395503	ebooks/4172
93281	text/plain	http://www.gutenberg.org/ebooks/4172.txt.utf-8	2020-06-02 01:25:06.303509	ebooks/4172
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/41720.rdf	2020-06-11 01:34:51.061865	ebooks/41720
3113	image/jpeg	http://www.gutenberg.org/cache/epub/41720/pg41720.cover.small.jpg	2020-05-20 02:41:49.994701	ebooks/41720
1201950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41720/41720-h/41720-h.htm	2012-12-27 17:35:22	ebooks/41720
1150490	text/plain	http://www.gutenberg.org/ebooks/41720.txt.utf-8	2020-05-20 02:41:42.635811	ebooks/41720
526391	application/epub+zip	http://www.gutenberg.org/ebooks/41720.epub.noimages	2020-05-20 02:41:44.337776	ebooks/41720
415821	application/zip	http://www.gutenberg.org/files/41720/41720.zip	2012-12-27 17:35:26	ebooks/41720
3141209	application/epub+zip	http://www.gutenberg.org/ebooks/41720.epub.images	2020-05-20 02:41:43.805792	ebooks/41720
1150512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41720/41720.txt	2012-12-27 17:35:22	ebooks/41720
22370	image/jpeg	http://www.gutenberg.org/cache/epub/41720/pg41720.cover.medium.jpg	2020-05-20 02:41:50.04972	ebooks/41720
6248469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41720.kindle.images	2020-05-20 02:41:47.497733	ebooks/41720
2070043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41720.kindle.noimages	2020-05-20 02:41:49.9337	ebooks/41720
1150522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41720/41720-8.txt	2012-12-27 17:35:22	ebooks/41720
415838	application/zip	http://www.gutenberg.org/files/41720/41720-8.zip	2012-12-27 17:35:26	ebooks/41720
2411593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41720/41720-h.zip	2012-12-27 17:35:26	ebooks/41720
529205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41721.kindle.noimages	2020-05-20 02:41:53.278671	ebooks/41721
88329	application/zip	http://www.gutenberg.org/files/41721/41721.zip	2012-12-28 04:56:58	ebooks/41721
145817	application/epub+zip	http://www.gutenberg.org/ebooks/41721.epub.noimages	2020-05-20 02:41:51.731685	ebooks/41721
2582	image/jpeg	http://www.gutenberg.org/cache/epub/41721/pg41721.cover.small.jpg	2020-05-20 02:41:53.307671	ebooks/41721
230717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41721/41721-8.txt	2012-12-28 04:56:58	ebooks/41721
88322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41721/41721-8.zip	2012-12-28 04:56:58	ebooks/41721
275352	text/html	http://www.gutenberg.org/files/41721/41721-h/41721-h.htm	2012-12-28 05:15:11	ebooks/41721
534695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41721.kindle.images	2020-05-20 02:41:52.503669	ebooks/41721
230682	text/plain	http://www.gutenberg.org/ebooks/41721.txt.utf-8	2020-05-20 02:41:50.222707	ebooks/41721
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/41721.rdf	2020-06-11 01:34:51.08887	ebooks/41721
230724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41721/41721.txt	2012-12-28 04:56:58	ebooks/41721
19499	image/jpeg	http://www.gutenberg.org/cache/epub/41721/pg41721.cover.medium.jpg	2020-05-20 02:41:53.33366	ebooks/41721
148635	application/epub+zip	http://www.gutenberg.org/ebooks/41721.epub.images	2020-05-20 02:41:51.096707	ebooks/41721
140435	application/zip	http://www.gutenberg.org/files/41721/41721-h.zip	2012-12-28 05:18:27	ebooks/41721
204519	application/zip	http://www.gutenberg.org/files/41722/41722.zip	2012-12-28 03:43:46	ebooks/41722
6409816	application/epub+zip	http://www.gutenberg.org/ebooks/41722.epub.images	2020-05-20 02:41:55.589629	ebooks/41722
14360894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41722/41722-h.zip	2012-12-28 03:43:52	ebooks/41722
664358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41722/41722-h/41722-h.htm	2012-12-28 03:43:42	ebooks/41722
1294995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41722.kindle.noimages	2020-05-20 02:42:01.546757	ebooks/41722
4707	image/jpeg	http://www.gutenberg.org/cache/epub/41722/pg41722.cover.small.jpg	2020-05-20 02:42:01.794749	ebooks/41722
12181530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41722.kindle.images	2020-05-20 02:41:59.778573	ebooks/41722
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/41722.rdf	2020-06-11 01:34:51.113887	ebooks/41722
525488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41722/41722-8.txt	2012-12-28 03:43:42	ebooks/41722
204586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41722/41722-8.zip	2012-12-28 03:43:48	ebooks/41722
525495	text/plain	http://www.gutenberg.org/ebooks/41722.txt.utf-8	2020-05-20 02:41:53.450679	ebooks/41722
362257	application/epub+zip	http://www.gutenberg.org/ebooks/41722.epub.noimages	2020-05-20 02:41:56.228648	ebooks/41722
525487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41722/41722.txt	2012-12-28 03:43:42	ebooks/41722
32353	image/jpeg	http://www.gutenberg.org/cache/epub/41722/pg41722.cover.medium.jpg	2020-05-20 02:42:01.918818	ebooks/41722
1483670	application/epub+zip	http://www.gutenberg.org/ebooks/41723.epub.images	2020-05-20 02:42:02.612749	ebooks/41723
2660070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41723.kindle.images	2020-05-20 02:42:03.689726	ebooks/41723
1444193	application/zip	http://www.gutenberg.org/files/41723/41723-h.zip	2012-12-28 03:52:28	ebooks/41723
80426	application/zip	http://www.gutenberg.org/files/41723/41723-8.zip	2012-12-28 03:52:26	ebooks/41723
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/41723.rdf	2020-06-11 01:34:51.141864	ebooks/41723
12321	image/jpeg	http://www.gutenberg.org/cache/epub/41723/pg41723.cover.medium.jpg	2020-05-20 02:42:04.288725	ebooks/41723
211402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41723/41723-8.txt	2012-12-28 03:52:24	ebooks/41723
211395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41723/41723.txt	2012-12-28 03:52:24	ebooks/41723
430171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41723.kindle.noimages	2020-05-20 02:42:04.223718	ebooks/41723
103867	application/epub+zip	http://www.gutenberg.org/ebooks/41723.epub.noimages	2020-05-20 02:42:02.834744	ebooks/41723
224216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41723/41723-h/41723-h.htm	2012-12-28 03:52:24	ebooks/41723
211368	text/plain	http://www.gutenberg.org/ebooks/41723.txt.utf-8	2020-05-20 02:42:02.215767	ebooks/41723
3335	image/jpeg	http://www.gutenberg.org/cache/epub/41723/pg41723.cover.small.jpg	2020-05-20 02:42:04.257717	ebooks/41723
80410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41723/41723.zip	2012-12-28 03:52:26	ebooks/41723
105928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41724/41724-h/41724-h.htm	2012-12-28 04:09:06	ebooks/41724
94598	text/plain	http://www.gutenberg.org/ebooks/41724.txt.utf-8	2020-05-20 02:42:04.414728	ebooks/41724
39077	application/zip	http://www.gutenberg.org/files/41724/41724-8.zip	2012-12-28 04:09:06	ebooks/41724
59569	application/epub+zip	http://www.gutenberg.org/ebooks/41724.epub.noimages	2020-05-20 02:42:05.265712	ebooks/41724
232449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41724.kindle.noimages	2020-05-20 02:42:05.892714	ebooks/41724
93285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41724/41724-8.txt	2012-12-28 04:09:02	ebooks/41724
44838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41724/41724-h.zip	2012-12-28 04:09:06	ebooks/41724
2537	image/jpeg	http://www.gutenberg.org/cache/epub/41724/pg41724.cover.small.jpg	2020-05-20 02:42:05.918696	ebooks/41724
9411	image/jpeg	http://www.gutenberg.org/cache/epub/41724/pg41724.cover.medium.jpg	2020-05-20 02:42:05.942694	ebooks/41724
62538	application/epub+zip	http://www.gutenberg.org/ebooks/41724.epub.images	2020-05-20 02:42:04.870712	ebooks/41724
238178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41724.kindle.images	2020-05-20 02:42:05.578699	ebooks/41724
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/41724.rdf	2020-06-11 01:34:51.164868	ebooks/41724
606114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41725/41725.txt	2012-12-28 04:15:02	ebooks/41725
606535	text/plain; charset=utf-8	http://www.gutenberg.org/files/41725/41725-0.txt	2012-12-28 04:15:00	ebooks/41725
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/41725.rdf	2020-06-11 01:34:51.193864	ebooks/41725
26372	image/jpeg	http://www.gutenberg.org/cache/epub/41725/pg41725.cover.medium.jpg	2020-05-20 02:42:11.951617	ebooks/41725
2751	image/jpeg	http://www.gutenberg.org/cache/epub/41725/pg41725.cover.small.jpg	2020-05-20 02:42:11.810623	ebooks/41725
280586	application/epub+zip	http://www.gutenberg.org/ebooks/41725.epub.noimages	2020-05-20 02:42:07.565697	ebooks/41725
205134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41725/41725.zip	2012-12-28 04:15:04	ebooks/41725
253835	application/zip	http://www.gutenberg.org/files/41725/41725-h.zip	2012-12-28 04:15:06	ebooks/41725
205140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41725/41725-8.zip	2012-12-28 04:15:04	ebooks/41725
280586	application/epub+zip	http://www.gutenberg.org/ebooks/41725.epub.images	2020-05-20 02:42:06.897696	ebooks/41725
1211812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41725.kindle.noimages	2020-05-20 02:42:11.662623	ebooks/41725
1211820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41725.kindle.images	2020-05-20 02:42:09.64765	ebooks/41725
721400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41725/41725-h/41725-h.htm	2012-12-28 04:15:04	ebooks/41725
605991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41725/41725-8.txt	2012-12-28 04:15:02	ebooks/41725
205408	application/zip	http://www.gutenberg.org/files/41725/41725-0.zip	2012-12-28 04:15:04	ebooks/41725
142505	application/epub+zip	http://www.gutenberg.org/ebooks/41726.epub.noimages	2020-05-20 02:42:13.189607	ebooks/41726
55725	application/zip	http://www.gutenberg.org/files/41726/41726-8.zip	2013-01-05 08:54:26	ebooks/41726
13140	image/jpeg	http://www.gutenberg.org/cache/epub/41726/pg41726.cover.medium.jpg	2020-05-20 02:42:14.656587	ebooks/41726
137367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41726/41726-8.txt	2013-01-05 08:54:26	ebooks/41726
451661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41726.kindle.noimages	2020-05-20 02:42:14.591585	ebooks/41726
2492	image/jpeg	http://www.gutenberg.org/cache/epub/41726/pg41726.cover.small.jpg	2020-05-20 02:42:14.62558	ebooks/41726
284596	application/epub+zip	http://www.gutenberg.org/ebooks/41726.epub.images	2020-05-20 02:42:12.807605	ebooks/41726
196036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41726/41726-h/41726-h.htm	2013-01-05 08:54:26	ebooks/41726
681196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41726.kindle.images	2020-05-20 02:42:13.880593	ebooks/41726
322979	application/zip	http://www.gutenberg.org/files/41726/41726-h.zip	2013-01-05 08:54:26	ebooks/41726
137413	text/plain	http://www.gutenberg.org/ebooks/41726.txt.utf-8	2020-05-20 02:42:12.27763	ebooks/41726
137413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41726/41726.txt	2013-01-05 08:54:26	ebooks/41726
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/41726.rdf	2020-06-11 01:34:51.219876	ebooks/41726
55654	application/zip	http://www.gutenberg.org/files/41726/41726.zip	2013-01-05 08:54:26	ebooks/41726
1620762	application/epub+zip	http://www.gutenberg.org/ebooks/41727.epub.images	2020-05-20 02:42:16.881877	ebooks/41727
268889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41727/41727.zip	2012-12-29 05:32:02	ebooks/41727
1589123	application/zip	http://www.gutenberg.org/files/41727/41727-h.zip	2012-12-29 05:32:02	ebooks/41727
16197	application/rdf+xml	http://www.gutenberg.org/ebooks/41727.rdf	2020-06-11 01:34:51.249864	ebooks/41727
11904	image/jpeg	http://www.gutenberg.org/cache/epub/41727/pg41727.cover.medium.jpg	2020-05-20 02:42:29.974686	ebooks/41727
389529	application/epub+zip	http://www.gutenberg.org/ebooks/41727.epub.noimages	2020-05-20 02:42:18.223884	ebooks/41727
1807637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41727.kindle.noimages	2020-05-20 02:42:29.492688	ebooks/41727
269022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41727/41727-8.zip	2012-12-29 05:32:02	ebooks/41727
4165822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41727.kindle.images	2020-05-20 02:42:25.214756	ebooks/41727
854434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41727/41727.txt	2012-12-29 05:30:34	ebooks/41727
271034	text/plain; charset=utf-8	http://www.gutenberg.org/files/41727/41727-0.zip	2012-12-29 05:32:02	ebooks/41727
854380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41727/41727-8.txt	2012-12-29 05:31:00	ebooks/41727
1396468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41727/41727-h/41727-h.htm	2012-12-29 05:31:26	ebooks/41727
871364	text/plain; charset=utf-8	http://www.gutenberg.org/files/41727/41727-0.txt	2012-12-29 05:30:52	ebooks/41727
2441	image/jpeg	http://www.gutenberg.org/cache/epub/41727/pg41727.cover.small.jpg	2020-05-20 02:42:29.742683	ebooks/41727
1074559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41728/41728-8.txt	2012-12-29 05:38:48	ebooks/41728
2364623	application/epub+zip	http://www.gutenberg.org/ebooks/41728.epub.images	2020-05-20 02:42:33.223683	ebooks/41728
322671	application/zip	http://www.gutenberg.org/files/41728/41728-0.zip	2012-12-29 05:39:30	ebooks/41728
2321680	application/zip	http://www.gutenberg.org/files/41728/41728-h.zip	2012-12-29 05:39:30	ebooks/41728
13515	image/jpeg	http://www.gutenberg.org/cache/epub/41728/pg41728.cover.medium.jpg	2020-05-20 02:42:49.543664	ebooks/41728
468321	application/epub+zip	http://www.gutenberg.org/ebooks/41728.epub.noimages	2020-05-20 02:42:34.957646	ebooks/41728
320409	application/zip	http://www.gutenberg.org/files/41728/41728-8.zip	2012-12-29 05:39:30	ebooks/41728
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/41728.rdf	2020-06-11 01:34:51.27787	ebooks/41728
1095140	text/plain; charset=utf-8	http://www.gutenberg.org/files/41728/41728-0.txt	2012-12-29 05:38:32	ebooks/41728
1074589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41728/41728.txt	2012-12-29 05:38:04	ebooks/41728
320269	application/zip	http://www.gutenberg.org/files/41728/41728.zip	2012-12-29 05:39:30	ebooks/41728
2671	image/jpeg	http://www.gutenberg.org/cache/epub/41728/pg41728.cover.small.jpg	2020-05-20 02:42:49.166638	ebooks/41728
1842659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41728/41728-h/41728-h.htm	2012-12-29 05:39:14	ebooks/41728
5356345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41728.kindle.images	2020-05-20 02:42:43.009755	ebooks/41728
2230475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41728.kindle.noimages	2020-05-20 02:42:48.766643	ebooks/41728
104636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41729/41729.zip	2012-12-29 06:15:10	ebooks/41729
3681	image/jpeg	http://www.gutenberg.org/cache/epub/41729/pg41729.cover.small.jpg	2020-05-20 02:42:52.378595	ebooks/41729
819804	application/epub+zip	http://www.gutenberg.org/ebooks/41729.epub.images	2020-05-20 02:42:50.791641	ebooks/41729
517038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41729.kindle.noimages	2020-05-20 02:42:52.345598	ebooks/41729
278214	text/plain	http://www.gutenberg.org/ebooks/41729.txt.utf-8	2020-05-20 02:42:50.370625	ebooks/41729
278242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41729/41729.txt	2012-12-28 06:08:22	ebooks/41729
288798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41729/41729-h/41729-h.htm	2012-12-29 06:14:22	ebooks/41729
1900636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41729.kindle.images	2020-05-20 02:42:51.741601	ebooks/41729
902104	application/zip	http://www.gutenberg.org/files/41729/41729-h.zip	2012-12-29 06:15:12	ebooks/41729
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/41729.rdf	2020-06-11 01:34:51.300885	ebooks/41729
14566	image/jpeg	http://www.gutenberg.org/cache/epub/41729/pg41729.cover.medium.jpg	2020-05-20 02:42:52.409594	ebooks/41729
127374	application/epub+zip	http://www.gutenberg.org/ebooks/41729.epub.noimages	2020-05-20 02:42:50.876622	ebooks/41729
69185	application/epub+zip	http://www.gutenberg.org/ebooks/4173.epub.images	2020-06-02 01:25:07.310517	ebooks/4173
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4173/pg4173.cover.small.jpg	2020-06-02 01:25:07.9255	ebooks/4173
269446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4173.kindle.noimages	2020-06-02 01:25:07.900488	ebooks/4173
113638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4173/4173.txt	2004-12-01 08:33:08	ebooks/4173
113610	text/plain	http://www.gutenberg.org/ebooks/4173.txt.utf-8	2020-06-02 01:25:07.142494	ebooks/4173
42557	application/zip	http://www.gutenberg.org/files/4173/4173.zip	2004-12-01 08:34:00	ebooks/4173
69186	application/epub+zip	http://www.gutenberg.org/ebooks/4173.epub.noimages	2020-06-02 01:25:07.356504	ebooks/4173
119230	text/html	http://www.gutenberg.org/ebooks/4173.html.images	2020-06-02 01:25:07.211496	ebooks/4173
119230	text/html	http://www.gutenberg.org/ebooks/4173.html.noimages	2020-06-02 01:25:07.246497	ebooks/4173
17118	image/jpeg	http://www.gutenberg.org/cache/epub/4173/pg4173.cover.medium.jpg	2020-06-02 01:25:07.9495	ebooks/4173
269461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4173.kindle.images	2020-06-02 01:25:07.627505	ebooks/4173
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/4173.rdf	2020-06-11 01:03:28.762006	ebooks/4173
1650650	text/html	http://www.gutenberg.org/files/41730/41730-h.zip	2012-12-28 18:16:19	ebooks/41730
663461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41730/41730-8.txt	2012-12-28 18:07:26	ebooks/41730
266653	application/zip	http://www.gutenberg.org/files/41730/41730-8.zip	2012-12-28 18:07:26	ebooks/41730
1406281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41730.kindle.noimages	2020-05-20 02:42:58.793847	ebooks/41730
2131	image/jpeg	http://www.gutenberg.org/cache/epub/41730/pg41730.cover.small.jpg	2020-05-20 02:42:58.955816	ebooks/41730
12262	image/jpeg	http://www.gutenberg.org/cache/epub/41730/pg41730.cover.medium.jpg	2020-05-20 02:42:59.107803	ebooks/41730
354155	application/epub+zip	http://www.gutenberg.org/ebooks/41730.epub.noimages	2020-05-20 02:42:54.282869	ebooks/41730
1854552	application/epub+zip	http://www.gutenberg.org/ebooks/41730.epub.images	2020-05-20 02:42:53.70963	ebooks/41730
797156	text/html	http://www.gutenberg.org/files/41730/41730-h/41730-h.htm	2012-12-28 18:11:28	ebooks/41730
663472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41730/41730.txt	2012-12-28 18:07:26	ebooks/41730
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/41730.rdf	2020-06-11 01:34:51.327861	ebooks/41730
663451	text/plain	http://www.gutenberg.org/ebooks/41730.txt.utf-8	2020-05-20 02:42:52.543596	ebooks/41730
4164542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41730.kindle.images	2020-05-20 02:42:56.815834	ebooks/41730
266593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41730/41730.zip	2012-12-28 18:07:26	ebooks/41730
183372	application/epub+zip	http://www.gutenberg.org/ebooks/41731.epub.images	2020-05-20 02:42:59.9578	ebooks/41731
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/41731.rdf	2020-06-11 01:34:51.351861	ebooks/41731
528564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41731.kindle.images	2020-05-20 02:43:00.971779	ebooks/41731
9682	image/jpeg	http://www.gutenberg.org/cache/epub/41731/pg41731.cover.medium.jpg	2020-05-20 02:43:01.666785	ebooks/41731
2246	image/jpeg	http://www.gutenberg.org/cache/epub/41731/pg41731.cover.small.jpg	2020-05-20 02:43:01.633773	ebooks/41731
160318	application/zip	http://www.gutenberg.org/files/41731/41731-h.zip	2012-12-29 02:42:20	ebooks/41731
137989	text/plain	http://www.gutenberg.org/ebooks/41731.txt.utf-8	2020-05-20 02:42:59.473833	ebooks/41731
171933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41731/41731-h/41731-h.htm	2012-12-29 02:42:18	ebooks/41731
135276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41731/41731-8.txt	2012-12-29 02:42:16	ebooks/41731
52357	application/zip	http://www.gutenberg.org/files/41731/41731-8.zip	2012-12-29 02:42:20	ebooks/41731
112538	application/epub+zip	http://www.gutenberg.org/ebooks/41731.epub.noimages	2020-05-20 02:43:00.317797	ebooks/41731
401818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41731.kindle.noimages	2020-05-20 02:43:01.597772	ebooks/41731
1648098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41732.kindle.noimages	2020-05-20 02:43:09.423671	ebooks/41732
176058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41732/41732.zip	2012-12-29 08:56:09	ebooks/41732
667189	application/epub+zip	http://www.gutenberg.org/ebooks/41732.epub.noimages	2020-05-20 02:43:05.83777	ebooks/41732
448101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41732/41732.txt	2012-12-29 08:56:09	ebooks/41732
176079	application/zip	http://www.gutenberg.org/files/41732/41732-8.zip	2012-12-29 08:56:09	ebooks/41732
448065	text/plain	http://www.gutenberg.org/ebooks/41732.txt.utf-8	2020-05-20 02:43:01.794786	ebooks/41732
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/41732.rdf	2020-06-11 01:34:51.383867	ebooks/41732
1435687	application/epub+zip	http://www.gutenberg.org/ebooks/41732.epub.images	2020-05-20 02:43:04.825756	ebooks/41732
448089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41732/41732-8.txt	2012-12-29 08:56:09	ebooks/41732
575332	text/html	http://www.gutenberg.org/files/41732/41732-h/41732-h.htm	2012-12-29 08:58:50	ebooks/41732
1608086	text/html	http://www.gutenberg.org/files/41732/41732-h.zip	2012-12-29 09:02:41	ebooks/41732
3037586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41732.kindle.images	2020-05-20 02:43:07.759703	ebooks/41732
2937	image/jpeg	http://www.gutenberg.org/cache/epub/41732/pg41732.cover.small.jpg	2020-05-20 02:43:09.50969	ebooks/41732
20960	image/jpeg	http://www.gutenberg.org/cache/epub/41732/pg41732.cover.medium.jpg	2020-05-20 02:43:09.588671	ebooks/41732
214610	application/epub+zip	http://www.gutenberg.org/ebooks/41733.epub.images	2020-05-20 02:43:10.247657	ebooks/41733
128763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41733/41733.zip	2012-12-29 08:54:10	ebooks/41733
424545	text/plain; charset=utf-8	http://www.gutenberg.org/files/41733/41733-0.txt	2012-12-29 08:53:58	ebooks/41733
128839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41733/41733-8.zip	2012-12-29 08:54:10	ebooks/41733
129059	text/plain; charset=utf-8	http://www.gutenberg.org/files/41733/41733-0.zip	2012-12-29 08:54:12	ebooks/41733
2369	image/jpeg	http://www.gutenberg.org/cache/epub/41733/pg41733.cover.small.jpg	2020-05-20 02:43:12.572633	ebooks/41733
423879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41733/41733.txt	2012-12-29 08:54:08	ebooks/41733
798842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41733.kindle.noimages	2020-05-20 02:43:12.542638	ebooks/41733
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/41733.rdf	2020-06-11 01:34:51.41089	ebooks/41733
13666	image/jpeg	http://www.gutenberg.org/cache/epub/41733/pg41733.cover.medium.jpg	2020-05-20 02:43:12.598639	ebooks/41733
423885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41733/41733-8.txt	2012-12-29 08:54:08	ebooks/41733
214610	application/epub+zip	http://www.gutenberg.org/ebooks/41733.epub.noimages	2020-05-20 02:43:10.568664	ebooks/41733
204066	text/html; charset=utf-8	http://www.gutenberg.org/files/41733/41733-h.zip	2012-12-30 02:41:48	ebooks/41733
798850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41733.kindle.images	2020-05-20 02:43:11.557649	ebooks/41733
470569	text/html; charset=utf-8	http://www.gutenberg.org/files/41733/41733-h/41733-h.htm	2012-12-30 02:41:12	ebooks/41733
3528252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41734.kindle.images	2020-05-20 02:43:15.910592	ebooks/41734
30293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41734/41734.zip	2012-12-29 09:50:12	ebooks/41734
76124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41734/41734.txt	2012-12-29 09:50:12	ebooks/41734
419956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41734.kindle.noimages	2020-05-20 02:43:16.367585	ebooks/41734
76094	text/plain	http://www.gutenberg.org/ebooks/41734.txt.utf-8	2020-05-20 02:43:12.716636	ebooks/41734
155222	application/epub+zip	http://www.gutenberg.org/ebooks/41734.epub.noimages	2020-05-20 02:43:14.443652	ebooks/41734
21744	image/jpeg	http://www.gutenberg.org/cache/epub/41734/pg41734.cover.medium.jpg	2020-05-20 02:43:16.433577	ebooks/41734
2083939	application/zip	http://www.gutenberg.org/files/41734/41734-h.zip	2012-12-29 09:58:44	ebooks/41734
30305	application/zip	http://www.gutenberg.org/files/41734/41734-8.zip	2012-12-29 09:50:12	ebooks/41734
75991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41734/41734-8.txt	2012-12-29 09:50:12	ebooks/41734
96474	text/html	http://www.gutenberg.org/files/41734/41734-h/41734-h.htm	2012-12-29 09:54:21	ebooks/41734
1714030	application/epub+zip	http://www.gutenberg.org/ebooks/41734.epub.images	2020-05-20 02:43:14.157635	ebooks/41734
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/41734.rdf	2020-06-11 01:34:51.43786	ebooks/41734
3664	image/jpeg	http://www.gutenberg.org/cache/epub/41734/pg41734.cover.small.jpg	2020-05-20 02:43:16.401584	ebooks/41734
198478	application/zip	http://www.gutenberg.org/files/41735/41735.zip	2012-12-29 11:10:04	ebooks/41735
1969	image/jpeg	http://www.gutenberg.org/cache/epub/41735/pg41735.cover.small.jpg	2020-05-20 02:43:19.740834	ebooks/41735
1066125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41735.kindle.images	2020-05-20 02:43:18.480566	ebooks/41735
305202	application/zip	http://www.gutenberg.org/files/41735/41735-h.zip	2012-12-29 11:10:06	ebooks/41735
511728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41735/41735-8.txt	2012-12-29 11:10:04	ebooks/41735
324883	application/epub+zip	http://www.gutenberg.org/ebooks/41735.epub.images	2020-05-20 02:43:17.021586	ebooks/41735
511730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41735/41735.txt	2012-12-29 11:10:04	ebooks/41735
305716	application/epub+zip	http://www.gutenberg.org/ebooks/41735.epub.noimages	2020-05-20 02:43:17.259594	ebooks/41735
1035982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41735.kindle.noimages	2020-05-20 02:43:19.705743	ebooks/41735
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/41735.rdf	2020-06-11 01:34:51.464919	ebooks/41735
198603	application/zip	http://www.gutenberg.org/files/41735/41735-8.zip	2012-12-29 11:10:04	ebooks/41735
8599	image/jpeg	http://www.gutenberg.org/cache/epub/41735/pg41735.cover.medium.jpg	2020-05-20 02:43:19.772736	ebooks/41735
551518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41735/41735-h/41735-h.htm	2012-12-29 11:10:04	ebooks/41735
511771	text/plain	http://www.gutenberg.org/ebooks/41735.txt.utf-8	2020-05-20 02:43:16.548589	ebooks/41735
546789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41736/41736-h/41736-h.htm	2012-12-29 11:11:30	ebooks/41736
502321	text/plain	http://www.gutenberg.org/ebooks/41736.txt.utf-8	2020-05-20 02:43:19.886753	ebooks/41736
195855	application/zip	http://www.gutenberg.org/files/41736/41736.zip	2012-12-29 11:11:30	ebooks/41736
1020490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41736.kindle.images	2020-05-20 02:43:21.870709	ebooks/41736
502268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41736/41736-8.txt	2012-12-29 11:11:30	ebooks/41736
502270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41736/41736.txt	2012-12-29 11:11:30	ebooks/41736
990206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41736.kindle.noimages	2020-05-20 02:43:23.097701	ebooks/41736
270750	application/epub+zip	http://www.gutenberg.org/ebooks/41736.epub.noimages	2020-05-20 02:43:20.640727	ebooks/41736
1895	image/jpeg	http://www.gutenberg.org/cache/epub/41736/pg41736.cover.small.jpg	2020-05-20 02:43:23.134699	ebooks/41736
195973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41736/41736-8.zip	2012-12-29 11:11:30	ebooks/41736
16117	application/rdf+xml	http://www.gutenberg.org/ebooks/41736.rdf	2020-06-11 01:34:51.49286	ebooks/41736
289918	application/epub+zip	http://www.gutenberg.org/ebooks/41736.epub.images	2020-05-20 02:43:20.375741	ebooks/41736
7671	image/jpeg	http://www.gutenberg.org/cache/epub/41736/pg41736.cover.medium.jpg	2020-05-20 02:43:23.168696	ebooks/41736
270011	application/zip	http://www.gutenberg.org/files/41736/41736-h.zip	2012-12-29 11:11:30	ebooks/41736
122914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41737/41737.zip	2012-12-29 14:07:46	ebooks/41737
402739	application/pdf	http://www.gutenberg.org/ebooks/41737.pdf.noimages	2020-05-20 02:43:36.918845	ebooks/41737
2526397	application/pdf	http://www.gutenberg.org/ebooks/41737.pdf.images	2020-05-20 02:43:34.505859	ebooks/41737
322425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41737/41737-8.txt	2012-12-29 14:07:38	ebooks/41737
216212	application/epub+zip	http://www.gutenberg.org/ebooks/41737.epub.noimages	2020-05-20 02:43:28.670623	ebooks/41737
412422	text/html; charset=utf-8	http://www.gutenberg.org/files/41737/41737-h/41737-h.html	2012-12-29 14:06:30	ebooks/41737
2253141	text/html; charset=utf-8	http://www.gutenberg.org/files/41737/41737-h.zip	2012-12-29 14:06:30	ebooks/41737
774464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41737.kindle.noimages	2020-05-20 02:43:31.302593	ebooks/41737
322427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41737/41737.txt	2012-12-29 14:07:46	ebooks/41737
311703	text/x-rst	http://www.gutenberg.org/ebooks/41737.rst.gen	2020-05-20 02:43:24.722697	ebooks/41737
21242	application/rdf+xml	http://www.gutenberg.org/ebooks/41737.rdf	2020-06-11 01:34:51.528863	ebooks/41737
3798	image/jpeg	http://www.gutenberg.org/cache/epub/41737/pg41737.cover.small.jpg	2020-05-20 02:43:31.900579	ebooks/41737
2065969	application/epub+zip	http://www.gutenberg.org/ebooks/41737.epub.images	2020-05-20 02:43:26.937665	ebooks/41737
122978	application/zip	http://www.gutenberg.org/files/41737/41737-8.zip	2012-12-29 14:07:38	ebooks/41737
123247	text/plain; charset=utf-8	http://www.gutenberg.org/files/41737/41737-0.zip	2012-12-29 14:07:30	ebooks/41737
311703	text/x-rst	http://www.gutenberg.org/files/41737/41737-rst/41737-rst.rst	2012-12-29 14:07:48	ebooks/41737
4467089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41737.kindle.images	2020-05-20 02:43:30.289606	ebooks/41737
2236867	text/x-rst	http://www.gutenberg.org/files/41737/41737-rst.zip	2012-12-29 14:07:48	ebooks/41737
21688	image/jpeg	http://www.gutenberg.org/cache/epub/41737/pg41737.cover.medium.jpg	2020-05-20 02:43:32.291585	ebooks/41737
324163	text/plain; charset=utf-8	http://www.gutenberg.org/files/41737/41737-0.txt	2012-12-29 14:07:30	ebooks/41737
2681	image/jpeg	http://www.gutenberg.org/cache/epub/41738/pg41738.cover.small.jpg	2020-05-20 02:43:39.011785	ebooks/41738
136376	text/plain; charset=utf-8	http://www.gutenberg.org/files/41738/41738-0.txt	2012-12-30 05:38:12	ebooks/41738
148746	text/html; charset=utf-8	http://www.gutenberg.org/files/41738/41738-h.zip	2012-12-30 05:38:30	ebooks/41738
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/41738.rdf	2020-06-11 01:34:51.554872	ebooks/41738
155569	application/epub+zip	http://www.gutenberg.org/ebooks/41738.epub.images	2020-05-20 02:43:38.015813	ebooks/41738
384407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41738.kindle.noimages	2020-05-20 02:43:38.994785	ebooks/41738
53959	application/zip	http://www.gutenberg.org/files/41738/41738-0.zip	2012-12-30 05:38:28	ebooks/41738
147909	text/html; charset=utf-8	http://www.gutenberg.org/files/41738/41738-h/41738-h.htm	2012-12-30 05:38:14	ebooks/41738
53153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41738/41738-8.zip	2012-12-30 05:38:28	ebooks/41738
428029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41738.kindle.images	2020-05-20 02:43:38.601806	ebooks/41738
134891	application/epub+zip	http://www.gutenberg.org/ebooks/41738.epub.noimages	2020-05-20 02:43:38.177811	ebooks/41738
14684	image/jpeg	http://www.gutenberg.org/cache/epub/41738/pg41738.cover.medium.jpg	2020-05-20 02:43:39.026785	ebooks/41738
130979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41738/41738-8.txt	2012-12-30 05:38:26	ebooks/41738
106510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41739/41739-h/41739-h.htm	2012-12-30 05:46:22	ebooks/41739
273926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41739.kindle.images	2020-05-20 02:43:39.904782	ebooks/41739
273915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41739.kindle.noimages	2020-05-20 02:43:40.313774	ebooks/41739
84184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41739/41739-8.txt	2012-12-30 05:46:22	ebooks/41739
24537	image/jpeg	http://www.gutenberg.org/cache/epub/41739/pg41739.cover.medium.jpg	2020-05-20 02:43:40.376791	ebooks/41739
35419	application/zip	http://www.gutenberg.org/files/41739/41739-h.zip	2012-12-30 05:46:22	ebooks/41739
4945	image/jpeg	http://www.gutenberg.org/cache/epub/41739/pg41739.cover.small.jpg	2020-05-20 02:43:40.345783	ebooks/41739
64521	application/epub+zip	http://www.gutenberg.org/ebooks/41739.epub.noimages	2020-05-20 02:43:39.49979	ebooks/41739
32936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41739/41739-8.zip	2012-12-30 05:46:22	ebooks/41739
64520	application/epub+zip	http://www.gutenberg.org/ebooks/41739.epub.images	2020-05-20 02:43:39.347784	ebooks/41739
84152	text/plain	http://www.gutenberg.org/ebooks/41739.txt.utf-8	2020-05-20 02:43:39.120793	ebooks/41739
16672	application/rdf+xml	http://www.gutenberg.org/ebooks/41739.rdf	2020-06-11 01:34:51.584857	ebooks/41739
84175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41739/41739.txt	2012-12-30 05:46:22	ebooks/41739
32918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41739/41739.zip	2012-12-30 05:46:22	ebooks/41739
115902	text/plain	http://www.gutenberg.org/ebooks/4174.txt.utf-8	2020-06-02 01:25:08.060508	ebooks/4174
115930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4174/4174.txt	2004-12-01 08:38:04	ebooks/4174
271340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4174.kindle.images	2020-06-02 01:25:08.541498	ebooks/4174
271329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4174.kindle.noimages	2020-06-02 01:25:08.817494	ebooks/4174
43167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4174/4174.zip	2004-12-01 08:38:58	ebooks/4174
4088	image/jpeg	http://www.gutenberg.org/cache/epub/4174/pg4174.cover.small.jpg	2020-06-02 01:25:08.842502	ebooks/4174
121649	text/html	http://www.gutenberg.org/ebooks/4174.html.images	2020-06-02 01:25:08.129487	ebooks/4174
121649	text/html	http://www.gutenberg.org/ebooks/4174.html.noimages	2020-06-02 01:25:08.164503	ebooks/4174
69149	application/epub+zip	http://www.gutenberg.org/ebooks/4174.epub.noimages	2020-06-02 01:25:08.270507	ebooks/4174
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4174.rdf	2020-06-11 01:03:28.790039	ebooks/4174
69148	application/epub+zip	http://www.gutenberg.org/ebooks/4174.epub.images	2020-06-02 01:25:08.227487	ebooks/4174
17071	image/jpeg	http://www.gutenberg.org/cache/epub/4174/pg4174.cover.medium.jpg	2020-06-02 01:25:08.867492	ebooks/4174
876377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41740.kindle.images	2020-05-20 02:43:42.004768	ebooks/41740
351724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41740/41740-8.txt	2012-12-30 05:27:58	ebooks/41740
3008	image/jpeg	http://www.gutenberg.org/cache/epub/41740/pg41740.cover.small.jpg	2020-05-20 02:43:42.959743	ebooks/41740
389596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41740/41740-h/41740-h.htm	2012-12-30 05:27:58	ebooks/41740
265723	application/epub+zip	http://www.gutenberg.org/ebooks/41740.epub.noimages	2020-05-20 02:43:41.078769	ebooks/41740
862161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41740.kindle.noimages	2020-05-20 02:43:42.932744	ebooks/41740
137002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41740/41740.zip	2012-12-30 05:27:58	ebooks/41740
351716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41740/41740.txt	2012-12-30 05:27:58	ebooks/41740
20772	image/jpeg	http://www.gutenberg.org/cache/epub/41740/pg41740.cover.medium.jpg	2020-05-20 02:43:42.983741	ebooks/41740
137081	application/zip	http://www.gutenberg.org/files/41740/41740-8.zip	2012-12-30 05:27:58	ebooks/41740
274699	application/epub+zip	http://www.gutenberg.org/ebooks/41740.epub.images	2020-05-20 02:43:40.882774	ebooks/41740
351745	text/plain	http://www.gutenberg.org/ebooks/41740.txt.utf-8	2020-05-20 02:43:40.50977	ebooks/41740
251301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41740/41740-h.zip	2012-12-30 05:27:58	ebooks/41740
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/41740.rdf	2020-06-11 01:34:51.611859	ebooks/41740
108995	text/plain; charset=utf-8	http://www.gutenberg.org/files/41741/41741-0.zip	2012-12-30 12:33:46	ebooks/41741
151811	application/zip	http://www.gutenberg.org/files/41741/41741-h.zip	2012-12-30 12:33:46	ebooks/41741
291385	text/plain; charset=utf-8	http://www.gutenberg.org/files/41741/41741-0.txt	2012-12-30 12:33:38	ebooks/41741
620205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41741.kindle.noimages	2020-05-20 02:43:45.430723	ebooks/41741
334129	text/html; charset=utf-8	http://www.gutenberg.org/files/41741/41741-h/41741-h.htm	2012-12-30 12:33:44	ebooks/41741
108019	application/zip	http://www.gutenberg.org/files/41741/41741-8.zip	2012-12-30 12:33:46	ebooks/41741
639394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41741.kindle.images	2020-05-20 02:43:44.547715	ebooks/41741
164018	application/epub+zip	http://www.gutenberg.org/ebooks/41741.epub.images	2020-05-20 02:43:43.442768	ebooks/41741
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/41741.rdf	2020-06-11 01:34:51.637878	ebooks/41741
2038	image/jpeg	http://www.gutenberg.org/cache/epub/41741/pg41741.cover.small.jpg	2020-05-20 02:43:45.459713	ebooks/41741
283027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41741/41741-8.txt	2012-12-30 12:33:44	ebooks/41741
154321	application/epub+zip	http://www.gutenberg.org/ebooks/41741.epub.noimages	2020-05-20 02:43:43.689734	ebooks/41741
12073	image/jpeg	http://www.gutenberg.org/cache/epub/41741/pg41741.cover.medium.jpg	2020-05-20 02:43:45.48571	ebooks/41741
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/41742.rdf	2020-06-11 01:34:51.663896	ebooks/41742
134203	application/zip	http://www.gutenberg.org/files/41742/41742-8.zip	2012-12-30 14:12:08	ebooks/41742
493882	application/zip	http://www.gutenberg.org/files/41742/41742-h.zip	2012-12-30 14:12:08	ebooks/41742
358355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41742/41742-8.txt	2012-12-30 14:11:04	ebooks/41742
1343461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41742.kindle.images	2020-05-20 02:43:47.389679	ebooks/41742
387489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41742/41742-h/41742-h.htm	2012-12-30 14:11:04	ebooks/41742
134158	application/zip	http://www.gutenberg.org/files/41742/41742.zip	2012-12-30 14:12:08	ebooks/41742
674423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41742.kindle.noimages	2020-05-20 02:43:48.179669	ebooks/41742
15373	image/jpeg	http://www.gutenberg.org/cache/epub/41742/pg41742.cover.medium.jpg	2020-05-20 02:43:48.240693	ebooks/41742
525403	application/epub+zip	http://www.gutenberg.org/ebooks/41742.epub.images	2020-05-20 02:43:46.017705	ebooks/41742
358369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41742/41742.txt	2012-12-30 14:11:58	ebooks/41742
4234	image/jpeg	http://www.gutenberg.org/cache/epub/41742/pg41742.cover.small.jpg	2020-05-20 02:43:48.211672	ebooks/41742
358340	text/plain	http://www.gutenberg.org/ebooks/41742.txt.utf-8	2020-05-20 02:43:45.602708	ebooks/41742
168249	application/epub+zip	http://www.gutenberg.org/ebooks/41742.epub.noimages	2020-05-20 02:43:46.475754	ebooks/41742
307065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41743/41743-8.txt	2012-12-31 03:56:28	ebooks/41743
384156	text/html; charset=utf-8	http://www.gutenberg.org/files/41743/41743-h/41743-h.htm	2012-12-31 03:56:14	ebooks/41743
230322	application/epub+zip	http://www.gutenberg.org/ebooks/41743.epub.noimages	2020-05-20 02:43:49.733679	ebooks/41743
17191	image/jpeg	http://www.gutenberg.org/cache/epub/41743/pg41743.cover.medium.jpg	2020-05-20 02:43:53.034604	ebooks/41743
115924	application/zip	http://www.gutenberg.org/files/41743/41743-8.zip	2012-12-31 03:56:40	ebooks/41743
3732022	application/zip	http://www.gutenberg.org/files/41743/41743-h.zip	2012-12-31 03:56:42	ebooks/41743
2406	image/jpeg	http://www.gutenberg.org/cache/epub/41743/pg41743.cover.small.jpg	2020-05-20 02:43:52.963614	ebooks/41743
116035	text/plain; charset=utf-8	http://www.gutenberg.org/files/41743/41743-0.zip	2012-12-31 03:56:40	ebooks/41743
115789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41743/41743.zip	2012-12-31 03:56:40	ebooks/41743
8225634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41743.kindle.images	2020-05-20 02:43:51.760642	ebooks/41743
796350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41743.kindle.noimages	2020-05-20 02:43:52.889607	ebooks/41743
307200	text/plain; charset=utf-8	http://www.gutenberg.org/files/41743/41743-0.txt	2012-12-31 03:56:12	ebooks/41743
307044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41743/41743.txt	2012-12-31 03:56:38	ebooks/41743
4662602	application/epub+zip	http://www.gutenberg.org/ebooks/41743.epub.images	2020-05-20 02:43:49.209666	ebooks/41743
16287	application/rdf+xml	http://www.gutenberg.org/ebooks/41743.rdf	2020-06-11 01:34:51.691884	ebooks/41743
1435745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41744/41744.txt	2012-12-31 04:05:42	ebooks/41744
689067	application/epub+zip	http://www.gutenberg.org/ebooks/41744.epub.noimages	2020-05-20 02:43:55.77458	ebooks/41744
1435743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41744/41744-8.txt	2012-12-31 04:05:42	ebooks/41744
1436008	text/plain	http://www.gutenberg.org/ebooks/41744.txt.utf-8	2020-05-20 02:43:53.262604	ebooks/41744
2764701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41744.kindle.noimages	2020-05-20 02:44:03.951693	ebooks/41744
511440	application/zip	http://www.gutenberg.org/files/41744/41744-8.zip	2012-12-31 04:05:48	ebooks/41744
2665385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41744/41744-h.zip	2012-12-31 04:05:50	ebooks/41744
511140	application/zip	http://www.gutenberg.org/files/41744/41744.zip	2012-12-31 04:05:48	ebooks/41744
23960	image/jpeg	http://www.gutenberg.org/cache/epub/41744/pg41744.cover.medium.jpg	2020-05-20 02:44:04.236669	ebooks/41744
2716706	application/epub+zip	http://www.gutenberg.org/ebooks/41744.epub.images	2020-05-20 02:43:54.977652	ebooks/41744
1618282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41744/41744-h/41744-h.htm	2012-12-31 04:05:44	ebooks/41744
6802132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41744.kindle.images	2020-05-20 02:44:00.336721	ebooks/41744
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/41744.rdf	2020-06-11 01:34:51.718859	ebooks/41744
2726	image/jpeg	http://www.gutenberg.org/cache/epub/41744/pg41744.cover.small.jpg	2020-05-20 02:44:04.101677	ebooks/41744
329149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41745/41745-8.txt	2012-12-31 05:02:26	ebooks/41745
14405	image/jpeg	http://www.gutenberg.org/cache/epub/41745/pg41745.cover.medium.jpg	2020-05-20 02:44:06.600641	ebooks/41745
3760	image/jpeg	http://www.gutenberg.org/cache/epub/41745/pg41745.cover.small.jpg	2020-05-20 02:44:06.569634	ebooks/41745
652225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41745.kindle.images	2020-05-20 02:44:05.796642	ebooks/41745
341525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41745/41745-h/41745-h.htm	2012-12-31 05:02:28	ebooks/41745
158641	application/epub+zip	http://www.gutenberg.org/ebooks/41745.epub.images	2020-05-20 02:44:04.881754	ebooks/41745
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/41745.rdf	2020-06-11 01:34:51.741864	ebooks/41745
132136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41745/41745-h.zip	2012-12-31 05:02:28	ebooks/41745
158641	application/epub+zip	http://www.gutenberg.org/ebooks/41745.epub.noimages	2020-05-20 02:44:05.055697	ebooks/41745
344965	text/plain	http://www.gutenberg.org/ebooks/41745.txt.utf-8	2020-05-20 02:44:04.554681	ebooks/41745
129962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41745/41745-8.zip	2012-12-31 05:02:28	ebooks/41745
652217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41745.kindle.noimages	2020-05-20 02:44:06.537637	ebooks/41745
453012	text/plain	http://www.gutenberg.org/ebooks/41746.txt.utf-8	2020-05-20 02:44:06.725665	ebooks/41746
263948	application/epub+zip	http://www.gutenberg.org/ebooks/41746.epub.noimages	2020-05-20 02:44:07.606656	ebooks/41746
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/41746.rdf	2020-06-11 01:34:51.765853	ebooks/41746
173787	application/zip	http://www.gutenberg.org/files/41746/41746-8.zip	2012-12-31 10:48:20	ebooks/41746
405644	text/html; charset=utf-8	http://www.gutenberg.org/files/41746/41746-h.zip	2012-12-31 08:40:54	ebooks/41746
938792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41746.kindle.noimages	2020-05-20 02:44:09.856594	ebooks/41746
1095805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41746.kindle.images	2020-05-20 02:44:08.760607	ebooks/41746
442241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41746/41746-8.txt	2012-12-31 10:48:06	ebooks/41746
21677	image/jpeg	http://www.gutenberg.org/cache/epub/41746/pg41746.cover.medium.jpg	2020-05-20 02:44:09.910603	ebooks/41746
4093	image/jpeg	http://www.gutenberg.org/cache/epub/41746/pg41746.cover.small.jpg	2020-05-20 02:44:09.884596	ebooks/41746
492254	text/html; charset=utf-8	http://www.gutenberg.org/files/41746/41746-h/41746-h.htm	2012-12-31 08:40:28	ebooks/41746
343673	application/epub+zip	http://www.gutenberg.org/ebooks/41746.epub.images	2020-05-20 02:44:07.330661	ebooks/41746
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/41747.rdf	2020-06-11 01:34:51.791856	ebooks/41747
505666	application/epub+zip	http://www.gutenberg.org/ebooks/41747.epub.noimages	2020-05-20 02:44:11.316627	ebooks/41747
1135932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41747/41747.txt	2012-12-31 06:46:20	ebooks/41747
12500	image/jpeg	http://www.gutenberg.org/cache/epub/41747/pg41747.cover.medium.jpg	2020-05-20 02:44:15.78483	ebooks/41747
2203	image/jpeg	http://www.gutenberg.org/cache/epub/41747/pg41747.cover.small.jpg	2020-05-20 02:44:15.753817	ebooks/41747
2001742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41747.kindle.images	2020-05-20 02:44:13.51386	ebooks/41747
468810	application/zip	http://www.gutenberg.org/files/41747/41747-h.zip	2012-12-31 06:46:24	ebooks/41747
416398	application/zip	http://www.gutenberg.org/files/41747/41747-8.zip	2012-12-31 06:46:24	ebooks/41747
2001734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41747.kindle.noimages	2020-05-20 02:44:15.717854	ebooks/41747
1213738	text/html; charset=utf-8	http://www.gutenberg.org/files/41747/41747-h/41747-h.htm	2012-12-31 06:46:22	ebooks/41747
505666	application/epub+zip	http://www.gutenberg.org/ebooks/41747.epub.images	2020-05-20 02:44:10.913585	ebooks/41747
1135957	text/plain	http://www.gutenberg.org/ebooks/41747.txt.utf-8	2020-05-20 02:44:10.046598	ebooks/41747
1135905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41747/41747-8.txt	2012-12-31 06:46:20	ebooks/41747
416285	application/zip	http://www.gutenberg.org/files/41747/41747.zip	2012-12-31 06:46:24	ebooks/41747
501665	application/zip	http://www.gutenberg.org/files/41748/41748-h.zip	2012-12-31 06:48:52	ebooks/41748
2143643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41748.kindle.noimages	2020-05-20 02:44:21.80374	ebooks/41748
1217868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41748/41748-8.txt	2012-12-31 06:48:16	ebooks/41748
448692	text/plain; charset=utf-8	http://www.gutenberg.org/files/41748/41748-0.zip	2012-12-31 06:48:52	ebooks/41748
446875	application/zip	http://www.gutenberg.org/files/41748/41748.zip	2012-12-31 06:48:50	ebooks/41748
16020	application/rdf+xml	http://www.gutenberg.org/ebooks/41748.rdf	2020-06-11 01:34:51.820859	ebooks/41748
1301220	text/html; charset=utf-8	http://www.gutenberg.org/files/41748/41748-h/41748-h.htm	2012-12-31 06:47:38	ebooks/41748
1217878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41748/41748.txt	2012-12-31 06:48:16	ebooks/41748
2257	image/jpeg	http://www.gutenberg.org/cache/epub/41748/pg41748.cover.small.jpg	2020-05-20 02:44:21.842741	ebooks/41748
13200	image/jpeg	http://www.gutenberg.org/cache/epub/41748/pg41748.cover.medium.jpg	2020-05-20 02:44:21.87673	ebooks/41748
543495	application/epub+zip	http://www.gutenberg.org/ebooks/41748.epub.images	2020-05-20 02:44:16.62583	ebooks/41748
1227922	text/plain; charset=utf-8	http://www.gutenberg.org/files/41748/41748-0.txt	2012-12-31 06:47:34	ebooks/41748
447035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41748/41748-8.zip	2012-12-31 06:48:52	ebooks/41748
2143651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41748.kindle.images	2020-05-20 02:44:19.424769	ebooks/41748
543495	application/epub+zip	http://www.gutenberg.org/ebooks/41748.epub.noimages	2020-05-20 02:44:17.058861	ebooks/41748
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/41749.rdf	2020-06-11 01:34:51.846878	ebooks/41749
45495	application/zip	http://www.gutenberg.org/files/41749/41749-8.zip	2012-12-31 12:06:12	ebooks/41749
24547	image/jpeg	http://www.gutenberg.org/cache/epub/41749/pg41749.cover.medium.jpg	2020-05-20 02:44:31.169618	ebooks/41749
45490	application/zip	http://www.gutenberg.org/files/41749/41749.zip	2012-12-31 12:06:12	ebooks/41749
380617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41749.kindle.noimages	2020-05-20 02:44:31.01462	ebooks/41749
10295389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41749.kindle.images	2020-05-20 02:44:30.349621	ebooks/41749
135492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41749/41749-8.txt	2012-12-31 12:06:12	ebooks/41749
82525	application/epub+zip	http://www.gutenberg.org/ebooks/41749.epub.noimages	2020-05-20 02:44:24.012716	ebooks/41749
7178829	text/html	http://www.gutenberg.org/files/41749/41749-h.zip	2012-12-31 12:13:12	ebooks/41749
196684	text/html	http://www.gutenberg.org/files/41749/41749-h/41749-h.htm	2012-12-31 12:09:25	ebooks/41749
135499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41749/41749.txt	2012-12-31 12:06:12	ebooks/41749
4529	image/jpeg	http://www.gutenberg.org/cache/epub/41749/pg41749.cover.small.jpg	2020-05-20 02:44:31.094707	ebooks/41749
135463	text/plain	http://www.gutenberg.org/ebooks/41749.txt.utf-8	2020-05-20 02:44:22.018747	ebooks/41749
6825037	application/epub+zip	http://www.gutenberg.org/ebooks/41749.epub.images	2020-05-20 02:44:23.510742	ebooks/41749
16948	image/jpeg	http://www.gutenberg.org/cache/epub/4175/pg4175.cover.medium.jpg	2020-06-02 01:25:09.842657	ebooks/4175
118111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4175/4175.txt	2004-12-01 08:42:08	ebooks/4175
70317	application/epub+zip	http://www.gutenberg.org/ebooks/4175.epub.noimages	2020-06-02 01:25:09.234687	ebooks/4175
44384	application/zip	http://www.gutenberg.org/files/4175/4175.zip	2004-12-01 08:44:36	ebooks/4175
123956	text/html	http://www.gutenberg.org/ebooks/4175.html.noimages	2020-06-02 01:25:09.089485	ebooks/4175
274929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4175.kindle.noimages	2020-06-02 01:25:09.792674	ebooks/4175
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/4175.rdf	2020-06-11 01:03:28.818047	ebooks/4175
4089	image/jpeg	http://www.gutenberg.org/cache/epub/4175/pg4175.cover.small.jpg	2020-06-02 01:25:09.818659	ebooks/4175
118083	text/plain	http://www.gutenberg.org/ebooks/4175.txt.utf-8	2020-06-02 01:25:08.980497	ebooks/4175
123956	text/html	http://www.gutenberg.org/ebooks/4175.html.images	2020-06-02 01:25:09.051499	ebooks/4175
274945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4175.kindle.images	2020-06-02 01:25:09.512682	ebooks/4175
70317	application/epub+zip	http://www.gutenberg.org/ebooks/4175.epub.images	2020-06-02 01:25:09.155679	ebooks/4175
173041	text/plain	http://www.gutenberg.org/ebooks/41750.txt.utf-8	2020-05-20 02:44:34.979582	ebooks/41750
173039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41750/41750-8.txt	2013-01-01 04:53:14	ebooks/41750
225033	application/zip	http://www.gutenberg.org/files/41750/41750-h.zip	2013-01-01 04:53:16	ebooks/41750
633569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41750.kindle.images	2020-05-20 02:44:37.562733	ebooks/41750
633564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41750.kindle.noimages	2020-05-20 02:44:38.573735	ebooks/41750
173055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41750/41750.txt	2013-01-01 04:53:14	ebooks/41750
1980	image/jpeg	http://www.gutenberg.org/cache/epub/41750/pg41750.cover.small.jpg	2020-05-20 02:44:38.61672	ebooks/41750
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/41750.rdf	2020-06-11 01:34:51.873861	ebooks/41750
300914	text/html; charset=utf-8	http://www.gutenberg.org/files/41750/41750-h/41750-h.htm	2013-01-01 04:53:16	ebooks/41750
62103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41750/41750.zip	2013-01-01 04:53:16	ebooks/41750
195752	application/epub+zip	http://www.gutenberg.org/ebooks/41750.epub.noimages	2020-05-20 02:44:36.537748	ebooks/41750
18983	image/jpeg	http://www.gutenberg.org/cache/epub/41750/pg41750.cover.medium.jpg	2020-05-20 02:44:38.655733	ebooks/41750
62131	application/zip	http://www.gutenberg.org/files/41750/41750-8.zip	2013-01-01 04:53:16	ebooks/41750
195753	application/epub+zip	http://www.gutenberg.org/ebooks/41750.epub.images	2020-05-20 02:44:35.988609	ebooks/41750
2046108	application/epub+zip	http://www.gutenberg.org/ebooks/41751.epub.images	2020-05-20 02:44:41.0677	ebooks/41751
4398	image/jpeg	http://www.gutenberg.org/cache/epub/41751/pg41751.cover.small.jpg	2020-05-20 02:44:46.108625	ebooks/41751
864491	text/plain	http://www.gutenberg.org/ebooks/41751.txt.utf-8	2020-05-20 02:44:38.813772	ebooks/41751
335758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41751/41751.zip	2013-01-01 10:46:30	ebooks/41751
864372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41751/41751.txt	2013-01-01 10:46:30	ebooks/41751
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/41751.rdf	2020-06-11 01:34:51.902956	ebooks/41751
932805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41751/41751-h/41751-h.htm	2013-01-01 10:46:30	ebooks/41751
336061	application/zip	http://www.gutenberg.org/files/41751/41751-8.zip	2013-01-01 10:46:32	ebooks/41751
394050	application/epub+zip	http://www.gutenberg.org/ebooks/41751.epub.noimages	2020-05-20 02:44:41.400707	ebooks/41751
4890624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41751.kindle.images	2020-05-20 02:44:44.01769	ebooks/41751
1605942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41751.kindle.noimages	2020-05-20 02:44:46.038618	ebooks/41751
863873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41751/41751-8.txt	2013-01-01 10:46:30	ebooks/41751
17681	image/jpeg	http://www.gutenberg.org/cache/epub/41751/pg41751.cover.medium.jpg	2020-05-20 02:44:46.172621	ebooks/41751
9223304	application/zip	http://www.gutenberg.org/files/41751/41751-h.zip	2013-01-01 10:46:32	ebooks/41751
491126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41752/41752-8.txt	2013-01-01 10:56:58	ebooks/41752
478029	text/x-rst	http://www.gutenberg.org/ebooks/41752.rst.gen	2020-05-20 02:44:47.87961	ebooks/41752
1765	image/jpeg	http://www.gutenberg.org/cache/epub/41752/pg41752.cover.small.jpg	2020-05-20 02:44:55.375799	ebooks/41752
225835	application/zip	http://www.gutenberg.org/files/41752/41752-h.zip	2013-01-01 10:55:34	ebooks/41752
491125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41752/41752.txt	2013-01-01 10:57:08	ebooks/41752
478029	text/x-rst	http://www.gutenberg.org/files/41752/41752-rst/41752-rst.rst	2013-01-01 10:57:10	ebooks/41752
580862	application/pdf	http://www.gutenberg.org/ebooks/41752.pdf.noimages	2020-05-20 02:45:01.321751	ebooks/41752
249331	application/epub+zip	http://www.gutenberg.org/ebooks/41752.epub.noimages	2020-05-20 02:44:52.217841	ebooks/41752
249304	application/epub+zip	http://www.gutenberg.org/ebooks/41752.epub.images	2020-05-20 02:44:50.049621	ebooks/41752
970848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41752.kindle.images	2020-05-20 02:44:53.513843	ebooks/41752
183638	application/zip	http://www.gutenberg.org/files/41752/41752-0.zip	2013-01-01 10:56:48	ebooks/41752
208365	text/x-rst	http://www.gutenberg.org/files/41752/41752-rst.zip	2013-01-01 10:57:10	ebooks/41752
597130	text/html; charset=utf-8	http://www.gutenberg.org/files/41752/41752-h/41752-h.html	2013-01-01 10:55:34	ebooks/41752
493932	text/plain; charset=utf-8	http://www.gutenberg.org/files/41752/41752-0.txt	2013-01-01 10:56:48	ebooks/41752
20808	application/rdf+xml	http://www.gutenberg.org/ebooks/41752.rdf	2020-06-11 01:34:51.942852	ebooks/41752
11533	image/jpeg	http://www.gutenberg.org/cache/epub/41752/pg41752.cover.medium.jpg	2020-05-20 02:44:55.912794	ebooks/41752
610192	application/pdf	http://www.gutenberg.org/ebooks/41752.pdf.images	2020-05-20 02:44:58.563782	ebooks/41752
183207	application/zip	http://www.gutenberg.org/files/41752/41752.zip	2013-01-01 10:57:08	ebooks/41752
970851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41752.kindle.noimages	2020-05-20 02:44:54.817804	ebooks/41752
183247	application/zip	http://www.gutenberg.org/files/41752/41752-8.zip	2013-01-01 10:56:58	ebooks/41752
4263	image/jpeg	http://www.gutenberg.org/cache/epub/41753/pg41753.cover.small.jpg	2020-05-20 02:45:04.442686	ebooks/41753
303020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41753/41753-h/41753-h.htm	2013-01-01 13:44:16	ebooks/41753
288470	text/plain	http://www.gutenberg.org/ebooks/41753.txt.utf-8	2020-05-20 02:45:02.453722	ebooks/41753
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/41753.rdf	2020-06-11 01:34:51.966936	ebooks/41753
210796	application/zip	http://www.gutenberg.org/files/41753/41753-h.zip	2013-01-01 13:44:16	ebooks/41753
669949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41753.kindle.noimages	2020-05-20 02:45:04.422679	ebooks/41753
288498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41753/41753.txt	2013-01-01 13:44:16	ebooks/41753
221121	application/epub+zip	http://www.gutenberg.org/ebooks/41753.epub.noimages	2020-05-20 02:45:03.089719	ebooks/41753
221121	application/epub+zip	http://www.gutenberg.org/ebooks/41753.epub.images	2020-05-20 02:45:02.800765	ebooks/41753
107228	application/zip	http://www.gutenberg.org/files/41753/41753.zip	2013-01-01 13:44:16	ebooks/41753
669957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41753.kindle.images	2020-05-20 02:45:03.755687	ebooks/41753
23888	image/jpeg	http://www.gutenberg.org/cache/epub/41753/pg41753.cover.medium.jpg	2020-05-20 02:45:04.460683	ebooks/41753
591320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41754/41754-8.txt	2013-01-01 13:51:06	ebooks/41754
246754	application/epub+zip	http://www.gutenberg.org/ebooks/41754.epub.noimages	2020-05-20 02:45:05.402708	ebooks/41754
591311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41754/41754.txt	2013-01-01 13:51:06	ebooks/41754
616558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41754/41754-h/41754-h.htm	2013-01-01 13:51:06	ebooks/41754
591292	text/plain	http://www.gutenberg.org/ebooks/41754.txt.utf-8	2020-05-20 02:45:04.568763	ebooks/41754
12138	image/jpeg	http://www.gutenberg.org/cache/epub/41754/pg41754.cover.medium.jpg	2020-05-20 02:45:07.730692	ebooks/41754
335745	application/epub+zip	http://www.gutenberg.org/ebooks/41754.epub.images	2020-05-20 02:45:05.104674	ebooks/41754
217627	application/zip	http://www.gutenberg.org/files/41754/41754-8.zip	2013-01-01 13:52:46	ebooks/41754
217597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41754/41754.zip	2013-01-01 13:52:46	ebooks/41754
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/41754.rdf	2020-06-11 01:34:51.994856	ebooks/41754
1175505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41754.kindle.images	2020-05-20 02:45:06.537686	ebooks/41754
3273	image/jpeg	http://www.gutenberg.org/cache/epub/41754/pg41754.cover.small.jpg	2020-05-20 02:45:07.699643	ebooks/41754
310008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41754/41754-h.zip	2013-01-01 13:52:46	ebooks/41754
1025214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41754.kindle.noimages	2020-05-20 02:45:07.664647	ebooks/41754
2205182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41755.kindle.noimages	2020-05-20 02:45:17.046723	ebooks/41755
1318628	text/html; charset=utf-8	http://www.gutenberg.org/files/41755/41755-h/41755-h.htm	2013-01-01 13:54:22	ebooks/41755
16617	application/rdf+xml	http://www.gutenberg.org/ebooks/41755.rdf	2020-06-11 01:34:52.023897	ebooks/41755
1237977	text/plain; charset=utf-8	http://www.gutenberg.org/files/41755/41755-0.txt	2013-01-01 13:54:20	ebooks/41755
2530	image/jpeg	http://www.gutenberg.org/cache/epub/41755/pg41755.cover.small.jpg	2020-05-20 02:45:17.095718	ebooks/41755
483630	text/plain; charset=utf-8	http://www.gutenberg.org/files/41755/41755-0.zip	2013-01-01 13:54:46	ebooks/41755
482008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41755/41755-8.zip	2013-01-01 13:54:46	ebooks/41755
481779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41755/41755.zip	2013-01-01 13:54:46	ebooks/41755
7291079	application/zip	http://www.gutenberg.org/files/41755/41755-h.zip	2013-01-01 13:54:48	ebooks/41755
1229445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41755/41755-8.txt	2013-01-01 13:54:40	ebooks/41755
12802	image/jpeg	http://www.gutenberg.org/cache/epub/41755/pg41755.cover.medium.jpg	2020-05-20 02:45:17.136721	ebooks/41755
9904933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41755.kindle.images	2020-05-20 02:45:14.675578	ebooks/41755
586390	application/epub+zip	http://www.gutenberg.org/ebooks/41755.epub.noimages	2020-05-20 02:45:10.885601	ebooks/41755
4734937	application/epub+zip	http://www.gutenberg.org/ebooks/41755.epub.images	2020-05-20 02:45:10.446629	ebooks/41755
1229577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41755/41755.txt	2013-01-01 13:54:40	ebooks/41755
327762	text/html; charset=utf-8	http://www.gutenberg.org/files/41756/41756-h/41756-h.htm	2013-01-01 19:00:00	ebooks/41756
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/41756.rdf	2020-06-11 01:34:52.052853	ebooks/41756
205581	application/epub+zip	http://www.gutenberg.org/ebooks/41756.epub.images	2020-05-20 02:45:17.693719	ebooks/41756
117857	application/zip	http://www.gutenberg.org/files/41756/41756-8.zip	2016-04-13 16:46:56	ebooks/41756
117813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41756/41756.zip	2016-04-13 16:46:56	ebooks/41756
297542	text/plain	http://www.gutenberg.org/ebooks/41756.txt.utf-8	2020-05-20 02:45:17.293735	ebooks/41756
297548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41756/41756-8.txt	2013-01-01 19:00:00	ebooks/41756
659757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41756.kindle.images	2020-05-20 02:45:18.674697	ebooks/41756
198015	text/html; charset=utf-8	http://www.gutenberg.org/files/41756/41756-h.zip	2016-04-13 16:46:56	ebooks/41756
1698	image/jpeg	http://www.gutenberg.org/cache/epub/41756/pg41756.cover.small.jpg	2020-05-20 02:45:19.438694	ebooks/41756
297545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41756/41756.txt	2013-01-01 19:00:00	ebooks/41756
204297	application/epub+zip	http://www.gutenberg.org/ebooks/41756.epub.noimages	2020-05-20 02:45:17.939718	ebooks/41756
11809	image/jpeg	http://www.gutenberg.org/cache/epub/41756/pg41756.cover.medium.jpg	2020-05-20 02:45:19.461689	ebooks/41756
656569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41756.kindle.noimages	2020-05-20 02:45:19.41471	ebooks/41756
2250010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41757/41757-h.zip	2013-01-02 09:42:50	ebooks/41757
3514	image/jpeg	http://www.gutenberg.org/cache/epub/41757/pg41757.cover.small.jpg	2020-05-20 02:45:23.284636	ebooks/41757
221308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41757/41757-8.zip	2013-01-02 09:42:48	ebooks/41757
627784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41757/41757-h/41757-h.htm	2013-01-02 09:42:46	ebooks/41757
23243	image/jpeg	http://www.gutenberg.org/cache/epub/41757/pg41757.cover.medium.jpg	2020-05-20 02:45:23.306652	ebooks/41757
1330798	application/epub+zip	http://www.gutenberg.org/ebooks/41757.epub.images	2020-05-20 02:45:20.369691	ebooks/41757
318542	application/epub+zip	http://www.gutenberg.org/ebooks/41757.epub.noimages	2020-05-20 02:45:20.643704	ebooks/41757
2812374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41757.kindle.images	2020-05-20 02:45:22.067656	ebooks/41757
605373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41757/41757.txt	2013-01-02 09:42:46	ebooks/41757
221263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41757/41757.zip	2013-01-02 09:42:48	ebooks/41757
605382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41757/41757-8.txt	2013-01-02 09:42:46	ebooks/41757
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/41757.rdf	2020-06-11 01:34:52.079895	ebooks/41757
1140226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41757.kindle.noimages	2020-05-20 02:45:23.258641	ebooks/41757
605376	text/plain	http://www.gutenberg.org/ebooks/41757.txt.utf-8	2020-05-20 02:45:19.5827	ebooks/41757
553471	text/plain	http://www.gutenberg.org/ebooks/41758.txt.utf-8	2020-05-20 02:45:23.430689	ebooks/41758
207771	application/zip	http://www.gutenberg.org/files/41758/41758-8.zip	2013-01-02 09:47:28	ebooks/41758
29332	image/jpeg	http://www.gutenberg.org/cache/epub/41758/pg41758.cover.medium.jpg	2020-05-20 02:45:26.631635	ebooks/41758
1130968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41758.kindle.noimages	2020-05-20 02:45:26.583601	ebooks/41758
1869982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41758.kindle.images	2020-05-20 02:45:25.454609	ebooks/41758
826132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41758/41758-h.zip	2013-01-02 09:47:28	ebooks/41758
207749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41758/41758.zip	2013-01-02 09:47:26	ebooks/41758
553501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41758/41758-8.txt	2013-01-02 09:47:26	ebooks/41758
839962	application/epub+zip	http://www.gutenberg.org/ebooks/41758.epub.images	2020-05-20 02:45:23.94567	ebooks/41758
575042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41758/41758-h/41758-h.htm	2013-01-02 09:47:26	ebooks/41758
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/41758.rdf	2020-06-11 01:34:52.106851	ebooks/41758
4183	image/jpeg	http://www.gutenberg.org/cache/epub/41758/pg41758.cover.small.jpg	2020-05-20 02:45:26.608608	ebooks/41758
553492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41758/41758.txt	2013-01-02 09:47:26	ebooks/41758
337896	application/epub+zip	http://www.gutenberg.org/ebooks/41758.epub.noimages	2020-05-20 02:45:24.214925	ebooks/41758
1631065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41759.kindle.noimages	2020-05-20 02:45:35.300069	ebooks/41759
250368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41759/41759.zip	2013-01-02 10:01:04	ebooks/41759
765501	text/plain	http://www.gutenberg.org/ebooks/41759.txt.utf-8	2020-05-20 02:45:26.755648	ebooks/41759
765018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41759/41759-8.txt	2013-01-02 10:01:04	ebooks/41759
250415	application/zip	http://www.gutenberg.org/files/41759/41759-8.zip	2013-01-02 10:01:04	ebooks/41759
2053	image/jpeg	http://www.gutenberg.org/cache/epub/41759/pg41759.cover.small.jpg	2020-05-20 02:45:35.552783	ebooks/41759
1044291	text/html	http://www.gutenberg.org/files/41759/41759-h/41759-h.htm	2013-01-02 10:05:16	ebooks/41759
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/41759.rdf	2020-06-11 01:34:52.132857	ebooks/41759
766096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41759/41759.txt	2013-01-02 10:01:04	ebooks/41759
1640380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41759.kindle.images	2020-05-20 02:45:32.346817	ebooks/41759
335212	application/zip	http://www.gutenberg.org/files/41759/41759-h.zip	2013-01-02 10:08:34	ebooks/41759
374918	application/epub+zip	http://www.gutenberg.org/ebooks/41759.epub.images	2020-05-20 02:45:28.408579	ebooks/41759
370187	application/epub+zip	http://www.gutenberg.org/ebooks/41759.epub.noimages	2020-05-20 02:45:29.385903	ebooks/41759
9486	image/jpeg	http://www.gutenberg.org/cache/epub/41759/pg41759.cover.medium.jpg	2020-05-20 02:45:35.786786	ebooks/41759
71671	application/epub+zip	http://www.gutenberg.org/ebooks/4176.epub.images	2020-06-02 01:25:10.126661	ebooks/4176
16971	image/jpeg	http://www.gutenberg.org/cache/epub/4176/pg4176.cover.medium.jpg	2020-06-02 01:25:10.785644	ebooks/4176
4078	image/jpeg	http://www.gutenberg.org/cache/epub/4176/pg4176.cover.small.jpg	2020-06-02 01:25:10.760654	ebooks/4176
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4176.rdf	2020-06-11 01:03:28.847011	ebooks/4176
122530	text/plain	http://www.gutenberg.org/ebooks/4176.txt.utf-8	2020-06-02 01:25:09.954656	ebooks/4176
45431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4176/4176.zip	2004-12-01 08:53:14	ebooks/4176
71670	application/epub+zip	http://www.gutenberg.org/ebooks/4176.epub.noimages	2020-06-02 01:25:10.171657	ebooks/4176
280218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4176.kindle.noimages	2020-06-02 01:25:10.735665	ebooks/4176
280235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4176.kindle.images	2020-06-02 01:25:10.452648	ebooks/4176
128403	text/html	http://www.gutenberg.org/ebooks/4176.html.noimages	2020-06-02 01:25:10.062664	ebooks/4176
122558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4176/4176.txt	2004-12-01 08:52:14	ebooks/4176
128403	text/html	http://www.gutenberg.org/ebooks/4176.html.images	2020-06-02 01:25:10.025659	ebooks/4176
159672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41760/41760.zip	2013-01-02 08:09:28	ebooks/41760
646720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41760/41760-h/41760-h.htm	2013-01-02 08:09:28	ebooks/41760
349498	application/epub+zip	http://www.gutenberg.org/ebooks/41760.epub.images	2020-05-20 02:45:37.382797	ebooks/41760
1200362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41760.kindle.images	2020-05-20 02:45:39.678721	ebooks/41760
405012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41760/41760-8.txt	2013-01-02 08:09:28	ebooks/41760
405054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41760/41760.txt	2013-01-02 08:09:28	ebooks/41760
224129	application/epub+zip	http://www.gutenberg.org/ebooks/41760.epub.noimages	2020-05-20 02:45:37.930761	ebooks/41760
405039	text/plain	http://www.gutenberg.org/ebooks/41760.txt.utf-8	2020-05-20 02:45:36.369842	ebooks/41760
14331	image/jpeg	http://www.gutenberg.org/cache/epub/41760/pg41760.cover.medium.jpg	2020-05-20 02:45:41.598726	ebooks/41760
958817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41760.kindle.noimages	2020-05-20 02:45:41.388703	ebooks/41760
3344	image/jpeg	http://www.gutenberg.org/cache/epub/41760/pg41760.cover.small.jpg	2020-05-20 02:45:41.496699	ebooks/41760
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/41760.rdf	2020-06-11 01:34:52.159852	ebooks/41760
363616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41760/41760-h.zip	2013-01-02 08:09:30	ebooks/41760
159726	application/zip	http://www.gutenberg.org/files/41760/41760-8.zip	2013-01-02 08:09:28	ebooks/41760
1509095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41761.kindle.noimages	2020-05-20 02:45:48.688608	ebooks/41761
1372089	application/epub+zip	http://www.gutenberg.org/ebooks/41761.epub.images	2020-05-20 02:45:42.871704	ebooks/41761
792119	text/plain	http://www.gutenberg.org/ebooks/41761.txt.utf-8	2020-05-20 02:45:41.882729	ebooks/41761
308066	application/zip	http://www.gutenberg.org/files/41761/41761.zip	2013-01-02 12:59:03	ebooks/41761
12143	image/jpeg	http://www.gutenberg.org/cache/epub/41761/pg41761.cover.medium.jpg	2020-05-20 02:45:48.834609	ebooks/41761
3490297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41761.kindle.images	2020-05-20 02:45:46.756632	ebooks/41761
308153	application/zip	http://www.gutenberg.org/files/41761/41761-8.zip	2013-01-02 12:59:03	ebooks/41761
792107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41761/41761-8.txt	2013-01-02 12:59:03	ebooks/41761
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/41761.rdf	2020-06-11 01:34:52.185869	ebooks/41761
792121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41761/41761.txt	2013-01-02 12:59:03	ebooks/41761
1346336	text/html	http://www.gutenberg.org/files/41761/41761-h.zip	2013-01-03 17:55:39	ebooks/41761
1764	image/jpeg	http://www.gutenberg.org/cache/epub/41761/pg41761.cover.small.jpg	2020-05-20 02:45:48.76561	ebooks/41761
393399	application/epub+zip	http://www.gutenberg.org/ebooks/41761.epub.noimages	2020-05-20 02:45:43.463673	ebooks/41761
882278	text/html	http://www.gutenberg.org/files/41761/41761-h/41761-h.htm	2013-01-03 17:49:26	ebooks/41761
623580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41762/41762-8.txt	2013-01-02 10:42:44	ebooks/41762
2824	image/jpeg	http://www.gutenberg.org/cache/epub/41762/pg41762.cover.small.jpg	2020-05-20 02:45:55.951729	ebooks/41762
623617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41762/41762.txt	2013-01-02 10:42:44	ebooks/41762
624928	text/plain; charset=utf-8	http://www.gutenberg.org/files/41762/41762-0.txt	2013-01-02 10:41:54	ebooks/41762
332348	application/zip	http://www.gutenberg.org/files/41762/41762-h.zip	2013-01-02 10:43:48	ebooks/41762
1430999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41762.kindle.noimages	2020-05-20 02:45:55.814715	ebooks/41762
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/41762.rdf	2020-06-11 01:34:52.212882	ebooks/41762
358899	application/epub+zip	http://www.gutenberg.org/ebooks/41762.epub.noimages	2020-05-20 02:45:50.957596	ebooks/41762
28412	image/jpeg	http://www.gutenberg.org/cache/epub/41762/pg41762.cover.medium.jpg	2020-05-20 02:45:56.081716	ebooks/41762
767617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41762/41762-h/41762-h.htm	2013-01-02 10:41:56	ebooks/41762
251526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41762/41762.zip	2013-01-02 10:43:48	ebooks/41762
1500170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41762.kindle.images	2020-05-20 02:45:53.555564	ebooks/41762
251632	application/zip	http://www.gutenberg.org/files/41762/41762-8.zip	2013-01-02 10:43:48	ebooks/41762
251952	application/zip	http://www.gutenberg.org/files/41762/41762-0.zip	2013-01-02 10:43:48	ebooks/41762
386630	application/epub+zip	http://www.gutenberg.org/ebooks/41762.epub.images	2020-05-20 02:45:50.130598	ebooks/41762
59782	application/epub+zip	http://www.gutenberg.org/ebooks/41763.epub.noimages	2020-05-20 02:45:56.844708	ebooks/41763
29869	application/zip	http://www.gutenberg.org/files/41763/41763-0.zip	2013-01-02 14:31:22	ebooks/41763
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/41763.rdf	2020-06-11 01:34:52.234858	ebooks/41763
525704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41763.kindle.images	2020-05-20 02:45:57.343735	ebooks/41763
237454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41763.kindle.noimages	2020-05-20 02:45:57.613691	ebooks/41763
87214	text/html; charset=utf-8	http://www.gutenberg.org/files/41763/41763-h/41763-h.htm	2013-01-02 14:31:18	ebooks/41763
76386	text/plain; charset=utf-8	http://www.gutenberg.org/files/41763/41763-0.txt	2013-01-02 14:31:14	ebooks/41763
216044	application/zip	http://www.gutenberg.org/files/41763/41763-h.zip	2013-01-02 14:31:22	ebooks/41763
24038	image/jpeg	http://www.gutenberg.org/cache/epub/41763/pg41763.cover.medium.jpg	2020-05-20 02:45:57.682698	ebooks/41763
251506	application/epub+zip	http://www.gutenberg.org/ebooks/41763.epub.images	2020-05-20 02:45:56.668727	ebooks/41763
4807	image/jpeg	http://www.gutenberg.org/cache/epub/41763/pg41763.cover.small.jpg	2020-05-20 02:45:57.648697	ebooks/41763
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/41764.rdf	2020-06-11 01:34:52.26015	ebooks/41764
343653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41764/41764-h/41764-h.htm	2013-01-02 12:46:28	ebooks/41764
693642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41764.kindle.images	2020-05-20 02:45:59.222673	ebooks/41764
325007	text/plain	http://www.gutenberg.org/ebooks/41764.txt.utf-8	2020-05-20 02:45:57.809707	ebooks/41764
120492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41764/41764-8.zip	2013-01-02 12:46:30	ebooks/41764
215394	application/epub+zip	http://www.gutenberg.org/ebooks/41764.epub.images	2020-05-20 02:45:58.225697	ebooks/41764
206115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41764/41764-h.zip	2013-01-02 12:46:30	ebooks/41764
2838	image/jpeg	http://www.gutenberg.org/cache/epub/41764/pg41764.cover.small.jpg	2020-05-20 02:45:59.983672	ebooks/41764
693634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41764.kindle.noimages	2020-05-20 02:45:59.962698	ebooks/41764
325039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41764/41764-8.txt	2013-01-02 12:46:28	ebooks/41764
120473	application/zip	http://www.gutenberg.org/files/41764/41764.zip	2013-01-02 12:46:28	ebooks/41764
215394	application/epub+zip	http://www.gutenberg.org/ebooks/41764.epub.noimages	2020-05-20 02:45:58.490694	ebooks/41764
19619	image/jpeg	http://www.gutenberg.org/cache/epub/41764/pg41764.cover.medium.jpg	2020-05-20 02:46:00.003659	ebooks/41764
325030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41764/41764.txt	2013-01-02 12:46:28	ebooks/41764
710058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41765/41765-h/41765-h.htm	2013-01-02 12:47:52	ebooks/41765
639254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41765/41765-8.txt	2013-01-02 12:47:52	ebooks/41765
10526	image/jpeg	http://www.gutenberg.org/cache/epub/41765/pg41765.cover.medium.jpg	2020-05-20 02:46:04.538608	ebooks/41765
246016	application/zip	http://www.gutenberg.org/files/41765/41765-8.zip	2013-01-02 12:49:30	ebooks/41765
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/41765.rdf	2020-06-11 01:34:52.287147	ebooks/41765
1243183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41765.kindle.noimages	2020-05-20 02:46:04.472602	ebooks/41765
245949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41765/41765.zip	2013-01-02 12:49:30	ebooks/41765
1967	image/jpeg	http://www.gutenberg.org/cache/epub/41765/pg41765.cover.small.jpg	2020-05-20 02:46:04.507605	ebooks/41765
1250488	application/epub+zip	http://www.gutenberg.org/ebooks/41765.epub.images	2020-05-20 02:46:00.952653	ebooks/41765
1223703	application/zip	http://www.gutenberg.org/files/41765/41765-h.zip	2013-01-02 12:49:30	ebooks/41765
639501	text/plain	http://www.gutenberg.org/ebooks/41765.txt.utf-8	2020-05-20 02:46:00.123689	ebooks/41765
324129	application/epub+zip	http://www.gutenberg.org/ebooks/41765.epub.noimages	2020-05-20 02:46:01.379665	ebooks/41765
3034146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41765.kindle.images	2020-05-20 02:46:02.98993	ebooks/41765
639502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41765/41765.txt	2013-01-02 12:49:16	ebooks/41765
1959081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41766/41766-h/41766-h.htm	2013-01-02 17:49:48	ebooks/41766
3279987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41766.kindle.noimages	2020-05-20 02:46:15.003771	ebooks/41766
812130	application/zip	http://www.gutenberg.org/files/41766/41766-h.zip	2013-01-02 17:49:50	ebooks/41766
683638	application/zip	http://www.gutenberg.org/files/41766/41766-8.zip	2013-01-02 17:49:50	ebooks/41766
2328	image/jpeg	http://www.gutenberg.org/cache/epub/41766/pg41766.cover.small.jpg	2020-05-20 02:46:15.251783	ebooks/41766
861785	application/epub+zip	http://www.gutenberg.org/ebooks/41766.epub.noimages	2020-05-20 02:46:07.154581	ebooks/41766
11652	image/jpeg	http://www.gutenberg.org/cache/epub/41766/pg41766.cover.medium.jpg	2020-05-20 02:46:15.407769	ebooks/41766
1773673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41766/41766.txt	2013-01-02 17:49:48	ebooks/41766
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/41766.rdf	2020-06-11 01:34:52.313153	ebooks/41766
867749	application/epub+zip	http://www.gutenberg.org/ebooks/41766.epub.images	2020-05-20 02:46:06.370652	ebooks/41766
1774609	text/plain	http://www.gutenberg.org/ebooks/41766.txt.utf-8	2020-05-20 02:46:04.715674	ebooks/41766
1773501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41766/41766-8.txt	2013-01-02 17:49:48	ebooks/41766
3291731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41766.kindle.images	2020-05-20 02:46:11.079814	ebooks/41766
682533	application/zip	http://www.gutenberg.org/files/41766/41766.zip	2013-01-02 17:49:50	ebooks/41766
28140	image/jpeg	http://www.gutenberg.org/cache/epub/41767/pg41767.cover.medium.jpg	2020-05-20 02:46:19.332722	ebooks/41767
334663	application/epub+zip	http://www.gutenberg.org/ebooks/41767.epub.noimages	2020-05-20 02:46:16.680747	ebooks/41767
1942874	text/html	http://www.gutenberg.org/files/41767/41767-h.zip	2013-01-03 06:02:19	ebooks/41767
1181103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41767.kindle.noimages	2020-05-20 02:46:19.281713	ebooks/41767
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/41767.rdf	2020-06-11 01:34:52.339148	ebooks/41767
4250	image/jpeg	http://www.gutenberg.org/cache/epub/41767/pg41767.cover.small.jpg	2020-05-20 02:46:19.308717	ebooks/41767
623092	text/html	http://www.gutenberg.org/files/41767/41767-h/41767-h.htm	2013-01-03 05:58:49	ebooks/41767
600286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41767/41767-8.txt	2013-01-03 05:56:03	ebooks/41767
600255	text/plain	http://www.gutenberg.org/ebooks/41767.txt.utf-8	2020-05-20 02:46:15.771759	ebooks/41767
2642741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41767.kindle.images	2020-05-20 02:46:18.082726	ebooks/41767
227351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41767/41767.zip	2013-01-03 05:56:03	ebooks/41767
600294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41767/41767.txt	2013-01-03 05:56:03	ebooks/41767
1274581	application/epub+zip	http://www.gutenberg.org/ebooks/41767.epub.images	2020-05-20 02:46:16.387776	ebooks/41767
227355	application/zip	http://www.gutenberg.org/files/41767/41767-8.zip	2013-01-03 05:56:03	ebooks/41767
23936	image/jpeg	http://www.gutenberg.org/cache/epub/41768/pg41768.cover.medium.jpg	2020-05-20 02:46:24.959922	ebooks/41768
5315047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41768.kindle.images	2020-05-20 02:46:23.08766	ebooks/41768
927426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41768/41768-h/41768-h.htm	2013-01-03 05:13:42	ebooks/41768
1570142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41768.kindle.noimages	2020-05-20 02:46:24.853637	ebooks/41768
849469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41768/41768.txt	2013-01-03 05:13:42	ebooks/41768
2425251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41768/41768-h.zip	2013-01-03 05:13:44	ebooks/41768
337076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41768/41768.zip	2013-01-03 05:13:44	ebooks/41768
4661	image/jpeg	http://www.gutenberg.org/cache/epub/41768/pg41768.cover.small.jpg	2020-05-20 02:46:24.909637	ebooks/41768
2546589	application/epub+zip	http://www.gutenberg.org/ebooks/41768.epub.images	2020-05-20 02:46:20.332718	ebooks/41768
849533	text/plain	http://www.gutenberg.org/ebooks/41768.txt.utf-8	2020-05-20 02:46:19.476714	ebooks/41768
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/41768.rdf	2020-06-11 01:34:52.366153	ebooks/41768
849452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41768/41768-8.txt	2013-01-03 05:13:42	ebooks/41768
337229	application/zip	http://www.gutenberg.org/files/41768/41768-8.zip	2013-01-03 05:13:44	ebooks/41768
385944	application/epub+zip	http://www.gutenberg.org/ebooks/41768.epub.noimages	2020-05-20 02:46:20.714709	ebooks/41768
233143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41769/41769-8.txt	2013-01-10 05:50:28	ebooks/41769
341589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41769/41769-h/41769-h.htm	2013-01-10 05:49:56	ebooks/41769
502083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41769/41769-h.zip	2013-01-10 05:51:16	ebooks/41769
522961	application/epub+zip	http://www.gutenberg.org/ebooks/41769.epub.images	2020-05-20 02:46:25.680656	ebooks/41769
87240	application/zip	http://www.gutenberg.org/files/41769/41769-8.zip	2013-01-10 05:51:16	ebooks/41769
603685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41769.kindle.noimages	2020-05-20 02:46:28.233612	ebooks/41769
2916	image/jpeg	http://www.gutenberg.org/cache/epub/41769/pg41769.cover.small.jpg	2020-05-20 02:46:28.284674	ebooks/41769
1323921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41769.kindle.images	2020-05-20 02:46:27.203605	ebooks/41769
88019	text/plain; charset=utf-8	http://www.gutenberg.org/files/41769/41769-0.zip	2013-01-10 05:51:16	ebooks/41769
238057	text/plain; charset=utf-8	http://www.gutenberg.org/files/41769/41769-0.txt	2013-01-10 05:50:52	ebooks/41769
14450	image/jpeg	http://www.gutenberg.org/cache/epub/41769/pg41769.cover.medium.jpg	2020-05-20 02:46:28.332598	ebooks/41769
154941	application/epub+zip	http://www.gutenberg.org/ebooks/41769.epub.noimages	2020-05-20 02:46:26.071636	ebooks/41769
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/41769.rdf	2020-06-11 01:34:52.393177	ebooks/41769
81001	application/epub+zip	http://www.gutenberg.org/ebooks/4177.epub.noimages	2020-06-02 01:25:11.144677	ebooks/4177
16872	image/jpeg	http://www.gutenberg.org/cache/epub/4177/pg4177.cover.medium.jpg	2020-06-02 01:25:11.840645	ebooks/4177
55157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4177/4177.zip	2004-12-01 08:57:14	ebooks/4177
4062	image/jpeg	http://www.gutenberg.org/cache/epub/4177/pg4177.cover.small.jpg	2020-06-02 01:25:11.816637	ebooks/4177
81000	application/epub+zip	http://www.gutenberg.org/ebooks/4177.epub.images	2020-06-02 01:25:11.096656	ebooks/4177
148910	text/plain	http://www.gutenberg.org/ebooks/4177.txt.utf-8	2020-06-02 01:25:10.89765	ebooks/4177
155494	text/html	http://www.gutenberg.org/ebooks/4177.html.noimages	2020-06-02 01:25:11.023658	ebooks/4177
320209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4177.kindle.noimages	2020-06-02 01:25:11.790658	ebooks/4177
320220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4177.kindle.images	2020-06-02 01:25:11.467646	ebooks/4177
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4177.rdf	2020-06-11 01:03:28.875014	ebooks/4177
155494	text/html	http://www.gutenberg.org/ebooks/4177.html.images	2020-06-02 01:25:10.981657	ebooks/4177
148938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4177/4177.txt	2004-12-01 08:56:02	ebooks/4177
91404	application/zip	http://www.gutenberg.org/files/41770/41770-8.zip	2013-01-03 10:30:20	ebooks/41770
1958477	application/zip	http://www.gutenberg.org/files/41770/41770-h.zip	2013-01-03 10:30:22	ebooks/41770
3899479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41770.kindle.images	2020-05-20 02:46:32.943733	ebooks/41770
23885	image/jpeg	http://www.gutenberg.org/cache/epub/41770/pg41770.cover.medium.jpg	2020-05-20 02:46:34.218725	ebooks/41770
241135	application/epub+zip	http://www.gutenberg.org/ebooks/41770.epub.noimages	2020-05-20 02:46:30.493581	ebooks/41770
275523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41770/41770.txt	2013-01-03 10:30:18	ebooks/41770
275652	text/plain	http://www.gutenberg.org/ebooks/41770.txt.utf-8	2020-05-20 02:46:28.485615	ebooks/41770
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/41770.rdf	2020-06-11 01:34:52.420145	ebooks/41770
2782	image/jpeg	http://www.gutenberg.org/cache/epub/41770/pg41770.cover.small.jpg	2020-05-20 02:46:34.158724	ebooks/41770
373804	text/html; charset=us-ascii	http://www.gutenberg.org/files/41770/41770-h/41770-h.htm	2013-01-03 10:30:18	ebooks/41770
275533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41770/41770-8.txt	2013-01-03 10:30:18	ebooks/41770
778709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41770.kindle.noimages	2020-05-20 02:46:34.094804	ebooks/41770
91216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41770/41770.zip	2013-01-03 10:30:20	ebooks/41770
1805953	application/epub+zip	http://www.gutenberg.org/ebooks/41770.epub.images	2020-05-20 02:46:29.68758	ebooks/41770
3277	image/jpeg	http://www.gutenberg.org/cache/epub/41771/pg41771.cover.small.jpg	2020-05-20 02:46:43.077609	ebooks/41771
24743	image/jpeg	http://www.gutenberg.org/cache/epub/41771/pg41771.cover.medium.jpg	2020-05-20 02:46:43.293602	ebooks/41771
755766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41771/41771.txt	2013-01-03 10:32:30	ebooks/41771
263617	application/zip	http://www.gutenberg.org/files/41771/41771-8.zip	2013-01-03 10:32:40	ebooks/41771
755872	text/plain	http://www.gutenberg.org/ebooks/41771.txt.utf-8	2020-05-20 02:46:34.49874	ebooks/41771
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/41771.rdf	2020-06-11 01:34:52.446152	ebooks/41771
442665	application/epub+zip	http://www.gutenberg.org/ebooks/41771.epub.noimages	2020-05-20 02:46:37.205689	ebooks/41771
1625987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41771.kindle.noimages	2020-05-20 02:46:42.963607	ebooks/41771
919917	text/html; charset=us-ascii	http://www.gutenberg.org/files/41771/41771-h/41771-h.htm	2013-01-03 10:31:32	ebooks/41771
263406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41771/41771.zip	2013-01-03 10:32:40	ebooks/41771
2401027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41771.kindle.images	2020-05-20 02:46:40.720644	ebooks/41771
2107440	application/zip	http://www.gutenberg.org/files/41771/41771-h.zip	2013-01-03 10:32:40	ebooks/41771
849341	application/epub+zip	http://www.gutenberg.org/ebooks/41771.epub.images	2020-05-20 02:46:36.246695	ebooks/41771
755723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41771/41771-8.txt	2013-01-03 10:31:32	ebooks/41771
299202	text/html; charset=utf-8	http://www.gutenberg.org/files/41772/41772-h/41772-h.htm	2020-02-02 04:45:56	ebooks/41772
96374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41772/41772.zip	2020-02-02 04:46:18	ebooks/41772
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/41772.rdf	2020-06-11 01:34:52.474148	ebooks/41772
2467	image/jpeg	http://www.gutenberg.org/cache/epub/41772/pg41772.cover.small.jpg	2020-05-20 02:46:46.545559	ebooks/41772
17038	image/jpeg	http://www.gutenberg.org/cache/epub/41772/pg41772.cover.medium.jpg	2020-05-20 02:46:46.5706	ebooks/41772
145117	application/epub+zip	http://www.gutenberg.org/ebooks/41772.epub.images	2020-05-20 02:46:44.249657	ebooks/41772
133316	application/zip	http://www.gutenberg.org/files/41772/41772-h.zip	2020-02-02 04:46:18	ebooks/41772
97098	text/plain; charset=utf-8	http://www.gutenberg.org/files/41772/41772-0.zip	2020-02-02 04:46:18	ebooks/41772
254897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41772/41772.txt	2020-02-02 04:44:24	ebooks/41772
142298	application/epub+zip	http://www.gutenberg.org/ebooks/41772.epub.noimages	2020-05-20 02:46:44.862584	ebooks/41772
260425	text/plain; charset=utf-8	http://www.gutenberg.org/files/41772/41772-0.txt	2020-02-02 04:46:02	ebooks/41772
548113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41772.kindle.images	2020-05-20 02:46:45.681568	ebooks/41772
542706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41772.kindle.noimages	2020-05-20 02:46:46.516572	ebooks/41772
1483349	application/zip	http://www.gutenberg.org/files/41773/41773-h.zip	2013-01-04 05:53:52	ebooks/41773
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/41773.rdf	2020-06-11 01:34:52.500149	ebooks/41773
455868	application/zip	http://www.gutenberg.org/files/41773/41773.zip	2013-01-04 05:53:52	ebooks/41773
1247062	application/epub+zip	http://www.gutenberg.org/ebooks/41773.epub.images	2020-05-20 02:46:48.511833	ebooks/41773
1143678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41773/41773-8.txt	2013-01-04 05:53:36	ebooks/41773
1143979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41773/41773.txt	2013-01-04 05:53:50	ebooks/41773
3517050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41773.kindle.images	2020-05-20 02:46:52.168782	ebooks/41773
457082	application/zip	http://www.gutenberg.org/files/41773/41773-8.zip	2013-01-04 05:53:52	ebooks/41773
1144963	text/plain	http://www.gutenberg.org/ebooks/41773.txt.utf-8	2020-05-20 02:46:46.701574	ebooks/41773
523063	application/epub+zip	http://www.gutenberg.org/ebooks/41773.epub.noimages	2020-05-20 02:46:49.484849	ebooks/41773
4449	image/jpeg	http://www.gutenberg.org/cache/epub/41773/pg41773.cover.small.jpg	2020-05-20 02:46:54.730074	ebooks/41773
1270111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41773/41773-h/41773-h.htm	2013-01-04 05:53:36	ebooks/41773
2089463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41773.kindle.noimages	2020-05-20 02:46:54.619749	ebooks/41773
25227	image/jpeg	http://www.gutenberg.org/cache/epub/41773/pg41773.cover.medium.jpg	2020-05-20 02:46:54.833748	ebooks/41773
710975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41774/41774.txt	2013-02-01 15:25:14	ebooks/41774
279768	application/zip	http://www.gutenberg.org/files/41774/41774-8.zip	2013-02-01 15:26:16	ebooks/41774
18176	image/jpeg	http://www.gutenberg.org/cache/epub/41774/pg41774.cover.medium.jpg	2020-05-20 02:46:59.376692	ebooks/41774
337228	application/epub+zip	http://www.gutenberg.org/ebooks/41774.epub.noimages	2020-05-20 02:46:56.138734	ebooks/41774
2861	image/jpeg	http://www.gutenberg.org/cache/epub/41774/pg41774.cover.small.jpg	2020-05-20 02:46:59.344698	ebooks/41774
758431	text/html; charset=utf-8	http://www.gutenberg.org/files/41774/41774-h/41774-h.htm	2013-02-01 15:24:02	ebooks/41774
899316	application/epub+zip	http://www.gutenberg.org/ebooks/41774.epub.images	2020-05-20 02:46:55.788752	ebooks/41774
710985	text/plain	http://www.gutenberg.org/ebooks/41774.txt.utf-8	2020-05-20 02:46:55.112785	ebooks/41774
882213	application/zip	http://www.gutenberg.org/files/41774/41774-h.zip	2013-03-19 10:17:24	ebooks/41774
710973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41774/41774-8.txt	2013-02-01 15:25:58	ebooks/41774
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/41774.rdf	2020-06-11 01:34:52.527174	ebooks/41774
2313612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41774.kindle.images	2020-05-20 02:46:57.763713	ebooks/41774
1343932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41774.kindle.noimages	2020-05-20 02:46:59.309705	ebooks/41774
279676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41774/41774.zip	2013-02-01 15:26:16	ebooks/41774
14280412	text/html; charset=utf-8	http://www.gutenberg.org/files/41775/41775-h.zip	2013-01-04 06:23:38	ebooks/41775
1445341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41775/41775-8.txt	2013-01-04 06:19:52	ebooks/41775
562239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41775/41775-8.zip	2013-01-04 06:23:36	ebooks/41775
561943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41775/41775.zip	2013-01-04 06:23:36	ebooks/41775
1816566	text/html; charset=utf-8	http://www.gutenberg.org/files/41775/41775-h/41775-h.htm	2013-01-04 06:19:10	ebooks/41775
2938568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41775.kindle.noimages	2020-05-20 02:47:39.405669	ebooks/41775
562567	text/plain; charset=utf-8	http://www.gutenberg.org/files/41775/41775-0.zip	2013-01-04 06:23:36	ebooks/41775
1445400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41775/41775.txt	2013-01-04 06:22:28	ebooks/41775
715996	application/epub+zip	http://www.gutenberg.org/ebooks/41775.epub.noimages	2020-05-20 02:47:10.328576	ebooks/41775
13476	image/jpeg	http://www.gutenberg.org/cache/epub/41775/pg41775.cover.medium.jpg	2020-05-20 02:47:40.459659	ebooks/41775
2153	image/jpeg	http://www.gutenberg.org/cache/epub/41775/pg41775.cover.small.jpg	2020-05-20 02:47:40.010698	ebooks/41775
20892490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41775.kindle.images	2020-05-20 02:47:33.858742	ebooks/41775
1445499	text/plain; charset=utf-8	http://www.gutenberg.org/files/41775/41775-0.txt	2013-01-04 06:19:06	ebooks/41775
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/41775.rdf	2020-06-11 01:34:52.556143	ebooks/41775
12242154	application/epub+zip	http://www.gutenberg.org/ebooks/41775.epub.images	2020-05-20 02:47:08.734588	ebooks/41775
360292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41776/41776.txt	2013-01-04 13:05:06	ebooks/41776
174097	application/epub+zip	http://www.gutenberg.org/ebooks/41776.epub.noimages	2020-05-20 02:47:42.182634	ebooks/41776
4242	image/jpeg	http://www.gutenberg.org/cache/epub/41776/pg41776.cover.small.jpg	2020-05-20 02:47:43.968619	ebooks/41776
692349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41776.kindle.noimages	2020-05-20 02:47:43.935616	ebooks/41776
391179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41776/41776-h/41776-h.htm	2013-01-04 13:05:06	ebooks/41776
673395	application/zip	http://www.gutenberg.org/files/41776/41776-h.zip	2013-01-04 13:05:10	ebooks/41776
1546875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41776.kindle.images	2020-05-20 02:47:43.129664	ebooks/41776
139786	application/zip	http://www.gutenberg.org/files/41776/41776-8.zip	2013-01-04 13:05:08	ebooks/41776
360281	text/plain	http://www.gutenberg.org/ebooks/41776.txt.utf-8	2020-05-20 02:47:41.535668	ebooks/41776
706715	application/epub+zip	http://www.gutenberg.org/ebooks/41776.epub.images	2020-05-20 02:47:41.953653	ebooks/41776
15338	image/jpeg	http://www.gutenberg.org/cache/epub/41776/pg41776.cover.medium.jpg	2020-05-20 02:47:43.999623	ebooks/41776
139756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41776/41776.zip	2013-01-04 13:05:08	ebooks/41776
360295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41776/41776-8.txt	2013-01-04 13:05:06	ebooks/41776
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/41776.rdf	2020-06-11 01:34:52.582143	ebooks/41776
112979	application/zip	http://www.gutenberg.org/files/41777/41777-8.zip	2013-01-04 10:11:50	ebooks/41777
309171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41777/41777-8.txt	2013-01-04 10:11:04	ebooks/41777
112961	application/zip	http://www.gutenberg.org/files/41777/41777.zip	2013-01-04 10:11:50	ebooks/41777
14093	image/jpeg	http://www.gutenberg.org/cache/epub/41777/pg41777.cover.medium.jpg	2020-05-20 02:47:46.419681	ebooks/41777
143543	application/epub+zip	http://www.gutenberg.org/ebooks/41777.epub.noimages	2020-05-20 02:47:44.804611	ebooks/41777
314159	application/zip	http://www.gutenberg.org/files/41777/41777-h.zip	2013-01-04 10:11:50	ebooks/41777
246489	application/epub+zip	http://www.gutenberg.org/ebooks/41777.epub.images	2020-05-20 02:47:44.552682	ebooks/41777
309163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41777/41777.txt	2013-01-04 10:11:42	ebooks/41777
309139	text/plain	http://www.gutenberg.org/ebooks/41777.txt.utf-8	2020-05-20 02:47:44.127638	ebooks/41777
610991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41777.kindle.noimages	2020-05-20 02:47:46.349579	ebooks/41777
3564	image/jpeg	http://www.gutenberg.org/cache/epub/41777/pg41777.cover.small.jpg	2020-05-20 02:47:46.385588	ebooks/41777
781481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41777.kindle.images	2020-05-20 02:47:45.572615	ebooks/41777
329858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41777/41777-h/41777-h.htm	2013-01-04 10:11:04	ebooks/41777
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/41777.rdf	2020-06-11 01:34:52.609146	ebooks/41777
672381	text/plain	http://www.gutenberg.org/ebooks/41778.txt.utf-8	2020-05-20 02:47:46.564591	ebooks/41778
274673	application/epub+zip	http://www.gutenberg.org/ebooks/41778.epub.noimages	2020-05-20 02:47:49.305561	ebooks/41778
274673	application/epub+zip	http://www.gutenberg.org/ebooks/41778.epub.images	2020-05-20 02:47:48.334574	ebooks/41778
1478187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41778.kindle.noimages	2020-05-20 02:47:56.361655	ebooks/41778
1076757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41778/41778-h/41778-h.htm	2013-01-04 10:13:44	ebooks/41778
672413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41778/41778.txt	2013-01-04 10:13:44	ebooks/41778
672406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41778/41778-8.txt	2013-01-04 10:13:42	ebooks/41778
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/41778.rdf	2020-06-11 01:34:52.638144	ebooks/41778
11090	image/jpeg	http://www.gutenberg.org/cache/epub/41778/pg41778.cover.medium.jpg	2020-05-20 02:47:57.16664	ebooks/41778
230628	application/zip	http://www.gutenberg.org/files/41778/41778-h.zip	2013-01-04 10:13:44	ebooks/41778
179779	application/zip	http://www.gutenberg.org/files/41778/41778-8.zip	2013-01-04 10:13:44	ebooks/41778
179750	application/zip	http://www.gutenberg.org/files/41778/41778.zip	2013-01-04 10:13:44	ebooks/41778
1978	image/jpeg	http://www.gutenberg.org/cache/epub/41778/pg41778.cover.small.jpg	2020-05-20 02:47:56.837652	ebooks/41778
1478191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41778.kindle.images	2020-05-20 02:47:52.946698	ebooks/41778
189141	text/html; charset=utf-8	http://www.gutenberg.org/files/41779/41779-h.zip	2013-01-10 05:35:06	ebooks/41779
2798	image/jpeg	http://www.gutenberg.org/cache/epub/41779/pg41779.cover.small.jpg	2020-05-20 02:48:04.776842	ebooks/41779
771878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41779.kindle.noimages	2020-05-20 02:48:04.417561	ebooks/41779
136808	text/plain; charset=utf-8	http://www.gutenberg.org/files/41779/41779-0.zip	2013-01-10 05:36:02	ebooks/41779
356480	text/x-rst	http://www.gutenberg.org/files/41779/41779-rst/41779-rst.rst	2013-01-10 05:36:16	ebooks/41779
771849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41779.kindle.images	2020-05-20 02:48:03.43057	ebooks/41779
173803	application/zip	http://www.gutenberg.org/files/41779/41779-rst.zip	2013-01-10 05:36:16	ebooks/41779
136571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41779/41779-8.zip	2013-01-10 05:36:08	ebooks/41779
444504	text/html; charset=utf-8	http://www.gutenberg.org/files/41779/41779-h/41779-h.html	2013-01-10 05:35:06	ebooks/41779
356480	text/x-rst	http://www.gutenberg.org/ebooks/41779.rst.gen	2020-05-20 02:47:59.011636	ebooks/41779
205278	application/epub+zip	http://www.gutenberg.org/ebooks/41779.epub.noimages	2020-05-20 02:48:02.451575	ebooks/41779
205269	application/epub+zip	http://www.gutenberg.org/ebooks/41779.epub.images	2020-05-20 02:48:00.725626	ebooks/41779
488294	application/pdf	http://www.gutenberg.org/ebooks/41779.pdf.images	2020-05-20 02:48:07.231815	ebooks/41779
21328	application/rdf+xml	http://www.gutenberg.org/ebooks/41779.rdf	2020-06-11 01:34:52.676141	ebooks/41779
369562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41779/41779-8.txt	2013-01-10 05:36:08	ebooks/41779
369563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41779/41779.txt	2013-01-10 05:36:14	ebooks/41779
371364	text/plain; charset=utf-8	http://www.gutenberg.org/files/41779/41779-0.txt	2013-01-10 05:36:02	ebooks/41779
136557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41779/41779.zip	2013-01-10 05:36:14	ebooks/41779
446534	application/pdf	http://www.gutenberg.org/ebooks/41779.pdf.noimages	2020-05-20 02:48:09.504787	ebooks/41779
17804	image/jpeg	http://www.gutenberg.org/cache/epub/41779/pg41779.cover.medium.jpg	2020-05-20 02:48:05.125839	ebooks/41779
73794	application/epub+zip	http://www.gutenberg.org/ebooks/4178.epub.noimages	2020-06-02 01:25:12.189644	ebooks/4178
73793	application/epub+zip	http://www.gutenberg.org/ebooks/4178.epub.images	2020-06-02 01:25:12.141638	ebooks/4178
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4178.rdf	2020-06-11 01:03:28.904002	ebooks/4178
290666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4178.kindle.noimages	2020-06-02 01:25:12.774628	ebooks/4178
4085	image/jpeg	http://www.gutenberg.org/cache/epub/4178/pg4178.cover.small.jpg	2020-06-02 01:25:12.799631	ebooks/4178
130514	text/plain	http://www.gutenberg.org/ebooks/4178.txt.utf-8	2020-06-02 01:25:11.952642	ebooks/4178
136339	text/html	http://www.gutenberg.org/ebooks/4178.html.images	2020-06-02 01:25:12.027647	ebooks/4178
16831	image/jpeg	http://www.gutenberg.org/cache/epub/4178/pg4178.cover.medium.jpg	2020-06-02 01:25:12.824619	ebooks/4178
130542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4178/4178.txt	2004-12-01 08:59:38	ebooks/4178
290677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4178.kindle.images	2020-06-02 01:25:12.481635	ebooks/4178
136339	text/html	http://www.gutenberg.org/ebooks/4178.html.noimages	2020-06-02 01:25:12.068659	ebooks/4178
48342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4178/4178.zip	2004-12-01 09:00:44	ebooks/4178
119270	application/epub+zip	http://www.gutenberg.org/ebooks/41780.epub.noimages	2020-05-20 02:48:10.932769	ebooks/41780
119270	application/epub+zip	http://www.gutenberg.org/ebooks/41780.epub.images	2020-05-20 02:48:10.837785	ebooks/41780
92435	application/zip	http://www.gutenberg.org/files/41780/41780-8.zip	2013-01-05 04:00:04	ebooks/41780
238511	text/plain	http://www.gutenberg.org/ebooks/41780.txt.utf-8	2020-05-20 02:48:10.307769	ebooks/41780
470406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41780.kindle.images	2020-05-20 02:48:11.496769	ebooks/41780
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/41780.rdf	2020-06-11 01:34:52.699146	ebooks/41780
470402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41780.kindle.noimages	2020-05-20 02:48:12.067751	ebooks/41780
3155	image/jpeg	http://www.gutenberg.org/cache/epub/41780/pg41780.cover.small.jpg	2020-05-20 02:48:12.091749	ebooks/41780
261251	text/html	http://www.gutenberg.org/ebooks/41780.html.images	2020-05-20 02:48:10.639773	ebooks/41780
261251	text/html	http://www.gutenberg.org/ebooks/41780.html.noimages	2020-05-20 02:48:10.701785	ebooks/41780
228295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41780/41780-8.txt	2013-01-05 04:00:02	ebooks/41780
11360	image/jpeg	http://www.gutenberg.org/cache/epub/41780/pg41780.cover.medium.jpg	2020-05-20 02:48:12.114771	ebooks/41780
65030	application/zip	http://www.gutenberg.org/files/41781/41781.zip	2013-01-05 09:12:54	ebooks/41781
16205	application/rdf+xml	http://www.gutenberg.org/ebooks/41781.rdf	2020-06-11 01:34:52.728144	ebooks/41781
205125	text/html	http://www.gutenberg.org/files/41781/41781-h/41781-h.htm	2013-01-05 09:18:15	ebooks/41781
176072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41781/41781.txt	2013-01-05 09:12:54	ebooks/41781
1840602	application/zip	http://www.gutenberg.org/files/41781/41781-h.zip	2013-01-05 09:22:31	ebooks/41781
3474732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41781.kindle.images	2020-05-20 02:48:14.600747	ebooks/41781
176106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41781/41781-8.txt	2013-01-05 09:12:54	ebooks/41781
157876	application/epub+zip	http://www.gutenberg.org/ebooks/41781.epub.noimages	2020-05-20 02:48:13.395751	ebooks/41781
65080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41781/41781-8.zip	2013-01-05 09:12:54	ebooks/41781
510216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41781.kindle.noimages	2020-05-20 02:48:15.164723	ebooks/41781
15823	image/jpeg	http://www.gutenberg.org/cache/epub/41781/pg41781.cover.medium.jpg	2020-05-20 02:48:15.223711	ebooks/41781
176086	text/plain	http://www.gutenberg.org/ebooks/41781.txt.utf-8	2020-05-20 02:48:12.221756	ebooks/41781
2201	image/jpeg	http://www.gutenberg.org/cache/epub/41781/pg41781.cover.small.jpg	2020-05-20 02:48:15.194798	ebooks/41781
2080980	application/epub+zip	http://www.gutenberg.org/ebooks/41781.epub.images	2020-05-20 02:48:12.99175	ebooks/41781
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/41782.rdf	2020-06-11 01:34:52.755146	ebooks/41782
717327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41782/41782.txt	2013-01-05 06:13:06	ebooks/41782
1586723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41782.kindle.noimages	2020-05-20 02:48:55.331688	ebooks/41782
716927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41782/41782-8.txt	2013-01-05 06:12:02	ebooks/41782
18214	image/jpeg	http://www.gutenberg.org/cache/epub/41782/pg41782.cover.medium.jpg	2020-05-20 02:48:55.917685	ebooks/41782
38150435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41782.kindle.images	2020-05-20 02:48:51.759738	ebooks/41782
3793	image/jpeg	http://www.gutenberg.org/cache/epub/41782/pg41782.cover.small.jpg	2020-05-20 02:48:55.638682	ebooks/41782
237506	application/zip	http://www.gutenberg.org/files/41782/41782.zip	2013-01-05 06:13:40	ebooks/41782
19311187	application/epub+zip	http://www.gutenberg.org/ebooks/41782.epub.images	2020-05-20 02:48:34.670655	ebooks/41782
237619	application/zip	http://www.gutenberg.org/files/41782/41782-8.zip	2013-01-05 06:13:40	ebooks/41782
1020322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41782/41782-h/41782-h.htm	2013-01-05 06:12:04	ebooks/41782
717348	text/plain	http://www.gutenberg.org/ebooks/41782.txt.utf-8	2020-05-20 02:48:15.353796	ebooks/41782
22178194	application/zip	http://www.gutenberg.org/files/41782/41782-h.zip	2013-01-05 06:13:42	ebooks/41782
317703	application/epub+zip	http://www.gutenberg.org/ebooks/41782.epub.noimages	2020-05-20 02:48:35.932651	ebooks/41782
14105	image/jpeg	http://www.gutenberg.org/cache/epub/41783/pg41783.cover.medium.jpg	2020-05-20 02:48:58.898656	ebooks/41783
2212505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41783.kindle.images	2020-05-20 02:48:58.396666	ebooks/41783
1057783	application/epub+zip	http://www.gutenberg.org/ebooks/41783.epub.images	2020-05-20 02:48:57.381682	ebooks/41783
45737	application/zip	http://www.gutenberg.org/files/41783/41783-8.zip	2013-01-05 09:55:25	ebooks/41783
124916	text/plain	http://www.gutenberg.org/ebooks/41783.txt.utf-8	2020-05-20 02:48:56.542682	ebooks/41783
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/41783.rdf	2020-06-11 01:34:52.783143	ebooks/41783
3736	image/jpeg	http://www.gutenberg.org/cache/epub/41783/pg41783.cover.small.jpg	2020-05-20 02:48:58.863651	ebooks/41783
1352693	application/zip	http://www.gutenberg.org/files/41783/41783-h.zip	2013-01-05 10:01:30	ebooks/41783
301801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41783.kindle.noimages	2020-05-20 02:48:58.824652	ebooks/41783
142925	text/html	http://www.gutenberg.org/files/41783/41783-h/41783-h.htm	2013-01-05 09:58:42	ebooks/41783
45728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41783/41783.zip	2013-01-05 09:55:25	ebooks/41783
124934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41783/41783-8.txt	2013-01-05 09:55:25	ebooks/41783
72399	application/epub+zip	http://www.gutenberg.org/ebooks/41783.epub.noimages	2020-05-20 02:48:57.548663	ebooks/41783
124954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41783/41783.txt	2013-01-05 09:55:25	ebooks/41783
625306	application/epub+zip	http://www.gutenberg.org/ebooks/41784.epub.images	2020-05-20 02:48:59.544687	ebooks/41784
131643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41784/41784.zip	2013-01-05 10:39:48	ebooks/41784
923692	application/zip	http://www.gutenberg.org/files/41784/41784-h.zip	2013-01-05 10:48:11	ebooks/41784
3071	image/jpeg	http://www.gutenberg.org/cache/epub/41784/pg41784.cover.small.jpg	2020-05-20 02:49:01.682626	ebooks/41784
794254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41784.kindle.noimages	2020-05-20 02:49:01.657613	ebooks/41784
378975	text/html	http://www.gutenberg.org/files/41784/41784-h/41784-h.htm	2013-01-05 10:44:30	ebooks/41784
21842	image/jpeg	http://www.gutenberg.org/cache/epub/41784/pg41784.cover.medium.jpg	2020-05-20 02:49:01.70661	ebooks/41784
17350	application/rdf+xml	http://www.gutenberg.org/ebooks/41784.rdf	2020-06-11 01:34:52.816148	ebooks/41784
356838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41784/41784.txt	2013-01-05 10:39:48	ebooks/41784
356796	text/plain	http://www.gutenberg.org/ebooks/41784.txt.utf-8	2020-05-20 02:48:59.037662	ebooks/41784
356828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41784/41784-8.txt	2013-01-05 10:39:48	ebooks/41784
131639	application/zip	http://www.gutenberg.org/files/41784/41784-8.zip	2013-01-05 10:39:48	ebooks/41784
220750	application/epub+zip	http://www.gutenberg.org/ebooks/41784.epub.noimages	2020-05-20 02:48:59.821652	ebooks/41784
1501218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41784.kindle.images	2020-05-20 02:49:00.773706	ebooks/41784
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/41785.rdf	2020-06-11 01:34:52.84214	ebooks/41785
1485914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41785/41785-8.txt	2013-01-05 09:02:30	ebooks/41785
586633	application/zip	http://www.gutenberg.org/files/41785/41785.zip	2013-01-05 09:02:48	ebooks/41785
586943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41785/41785-8.zip	2013-01-05 09:02:48	ebooks/41785
32299293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41785.kindle.images	2020-05-20 02:49:19.596572	ebooks/41785
1486254	text/plain	http://www.gutenberg.org/ebooks/41785.txt.utf-8	2020-05-20 02:49:01.853607	ebooks/41785
17676365	application/zip	http://www.gutenberg.org/files/41785/41785-h.zip	2013-01-05 09:02:50	ebooks/41785
849510	application/epub+zip	http://www.gutenberg.org/ebooks/41785.epub.noimages	2020-05-20 02:49:08.416749	ebooks/41785
2043	image/jpeg	http://www.gutenberg.org/cache/epub/41785/pg41785.cover.small.jpg	2020-05-20 02:49:26.693814	ebooks/41785
18592049	application/epub+zip	http://www.gutenberg.org/ebooks/41785.epub.images	2020-05-20 02:49:06.413555	ebooks/41785
2259646	text/html; charset=utf-8	http://www.gutenberg.org/files/41785/41785-h/41785-h.htm	2013-01-05 09:02:34	ebooks/41785
1486167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41785/41785.txt	2013-01-05 09:02:30	ebooks/41785
3376566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41785.kindle.noimages	2020-05-20 02:49:25.921788	ebooks/41785
11569	image/jpeg	http://www.gutenberg.org/cache/epub/41785/pg41785.cover.medium.jpg	2020-05-20 02:49:27.272769	ebooks/41785
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/41786.rdf	2020-06-11 01:34:52.86714	ebooks/41786
116564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41786/41786-8.txt	2013-01-05 12:15:58	ebooks/41786
96817	text/html	http://www.gutenberg.org/files/41786/41786-h.zip	2013-01-05 12:22:12	ebooks/41786
98772	application/epub+zip	http://www.gutenberg.org/ebooks/41786.epub.noimages	2020-05-20 02:49:29.220755	ebooks/41786
350000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41786.kindle.noimages	2020-05-20 02:49:30.165734	ebooks/41786
102101	application/epub+zip	http://www.gutenberg.org/ebooks/41786.epub.images	2020-05-20 02:49:28.967758	ebooks/41786
118266	text/plain	http://www.gutenberg.org/ebooks/41786.txt.utf-8	2020-05-20 02:49:28.610763	ebooks/41786
47854	application/zip	http://www.gutenberg.org/files/41786/41786-8.zip	2013-01-05 12:15:58	ebooks/41786
356629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41786.kindle.images	2020-05-20 02:49:29.696742	ebooks/41786
11452	image/jpeg	http://www.gutenberg.org/cache/epub/41786/pg41786.cover.medium.jpg	2020-05-20 02:49:30.21874	ebooks/41786
148514	text/html	http://www.gutenberg.org/files/41786/41786-h/41786-h.htm	2013-01-05 12:19:50	ebooks/41786
2413	image/jpeg	http://www.gutenberg.org/cache/epub/41786/pg41786.cover.small.jpg	2020-05-20 02:49:30.192752	ebooks/41786
619835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41787/41787-h/41787-h.htm	2013-01-05 11:05:18	ebooks/41787
937796	application/epub+zip	http://www.gutenberg.org/ebooks/41787.epub.images	2020-05-20 02:49:30.95173	ebooks/41787
1117982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41787.kindle.noimages	2020-05-20 02:49:34.209684	ebooks/41787
2092	image/jpeg	http://www.gutenberg.org/cache/epub/41787/pg41787.cover.small.jpg	2020-05-20 02:49:34.24768	ebooks/41787
2352170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41787.kindle.images	2020-05-20 02:49:32.865716	ebooks/41787
904210	application/zip	http://www.gutenberg.org/files/41787/41787-h.zip	2013-01-05 11:05:20	ebooks/41787
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/41787.rdf	2020-06-11 01:34:52.891139	ebooks/41787
290820	application/epub+zip	http://www.gutenberg.org/ebooks/41787.epub.noimages	2020-05-20 02:49:31.256743	ebooks/41787
23755	image/jpeg	http://www.gutenberg.org/cache/epub/41787/pg41787.cover.medium.jpg	2020-05-20 02:49:34.282679	ebooks/41787
577953	text/plain	http://www.gutenberg.org/ebooks/41787.txt.utf-8	2020-05-20 02:49:30.335764	ebooks/41787
178507	application/zip	http://www.gutenberg.org/files/41787/41787.zip	2013-01-05 11:05:18	ebooks/41787
577981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41787/41787.txt	2013-01-05 11:05:18	ebooks/41787
495729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41788/41788.txt	2013-01-05 11:16:32	ebooks/41788
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/41788.rdf	2020-06-11 01:34:52.918148	ebooks/41788
272167	application/epub+zip	http://www.gutenberg.org/ebooks/41788.epub.noimages	2020-05-20 02:49:35.734682	ebooks/41788
192105	application/zip	http://www.gutenberg.org/files/41788/41788-8.zip	2013-01-05 11:16:34	ebooks/41788
1307145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41788/41788-h.zip	2013-01-05 11:16:34	ebooks/41788
8942	image/jpeg	http://www.gutenberg.org/cache/epub/41788/pg41788.cover.medium.jpg	2020-05-20 02:49:39.176623	ebooks/41788
1015215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41788.kindle.noimages	2020-05-20 02:49:39.033639	ebooks/41788
495724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41788/41788-8.txt	2013-01-05 11:16:32	ebooks/41788
192067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41788/41788.zip	2013-01-05 11:16:34	ebooks/41788
2974577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41788.kindle.images	2020-05-20 02:49:37.647639	ebooks/41788
495706	text/plain	http://www.gutenberg.org/ebooks/41788.txt.utf-8	2020-05-20 02:49:34.420708	ebooks/41788
1679	image/jpeg	http://www.gutenberg.org/cache/epub/41788/pg41788.cover.small.jpg	2020-05-20 02:49:39.110628	ebooks/41788
574668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41788/41788-h/41788-h.htm	2013-01-05 11:16:34	ebooks/41788
1276277	application/epub+zip	http://www.gutenberg.org/ebooks/41788.epub.images	2020-05-20 02:49:35.328706	ebooks/41788
1014803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41789.kindle.noimages	2020-05-20 02:49:42.132583	ebooks/41789
18299	image/jpeg	http://www.gutenberg.org/cache/epub/41789/pg41789.cover.medium.jpg	2020-05-20 02:49:42.197587	ebooks/41789
262854	application/zip	http://www.gutenberg.org/files/41789/41789-h.zip	2013-01-06 04:52:46	ebooks/41789
506081	text/plain	http://www.gutenberg.org/ebooks/41789.txt.utf-8	2020-05-20 02:49:39.375647	ebooks/41789
270135	application/epub+zip	http://www.gutenberg.org/ebooks/41789.epub.noimages	2020-05-20 02:49:40.056669	ebooks/41789
270136	application/epub+zip	http://www.gutenberg.org/ebooks/41789.epub.images	2020-05-20 02:49:39.829615	ebooks/41789
3508	image/jpeg	http://www.gutenberg.org/cache/epub/41789/pg41789.cover.small.jpg	2020-05-20 02:49:42.167579	ebooks/41789
178778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41789/41789-8.zip	2013-01-06 04:52:46	ebooks/41789
1014816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41789.kindle.images	2020-05-20 02:49:41.096591	ebooks/41789
500085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41789/41789-8.txt	2013-01-06 04:52:22	ebooks/41789
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/41789.rdf	2020-06-11 01:34:52.944142	ebooks/41789
576302	text/html; charset=utf-8	http://www.gutenberg.org/files/41789/41789-h/41789-h.htm	2013-01-06 04:52:34	ebooks/41789
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4179.rdf	2020-06-11 01:03:28.932003	ebooks/4179
101040	text/html	http://www.gutenberg.org/ebooks/4179.html.images	2020-06-02 01:25:12.997638	ebooks/4179
4128	image/jpeg	http://www.gutenberg.org/cache/epub/4179/pg4179.cover.small.jpg	2020-06-02 01:25:13.652622	ebooks/4179
239354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4179.kindle.images	2020-06-02 01:25:13.38061	ebooks/4179
16979	image/jpeg	http://www.gutenberg.org/cache/epub/4179/pg4179.cover.medium.jpg	2020-06-02 01:25:13.676631	ebooks/4179
95205	text/plain	http://www.gutenberg.org/ebooks/4179.txt.utf-8	2020-06-02 01:25:12.93564	ebooks/4179
61222	application/epub+zip	http://www.gutenberg.org/ebooks/4179.epub.images	2020-06-02 01:25:13.089616	ebooks/4179
95233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4179/4179.txt	2004-12-01 09:09:20	ebooks/4179
35426	application/zip	http://www.gutenberg.org/files/4179/4179.zip	2004-12-01 09:11:16	ebooks/4179
239341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4179.kindle.noimages	2020-06-02 01:25:13.627608	ebooks/4179
61221	application/epub+zip	http://www.gutenberg.org/ebooks/4179.epub.noimages	2020-06-02 01:25:13.132636	ebooks/4179
101040	text/html	http://www.gutenberg.org/ebooks/4179.html.noimages	2020-06-02 01:25:13.029673	ebooks/4179
127392	application/zip	http://www.gutenberg.org/files/41790/41790-8.zip	2013-01-06 08:51:10	ebooks/41790
798435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41790.kindle.images	2020-05-20 02:49:43.890557	ebooks/41790
14684	image/jpeg	http://www.gutenberg.org/cache/epub/41790/pg41790.cover.medium.jpg	2020-05-20 02:49:44.897542	ebooks/41790
789862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41790.kindle.noimages	2020-05-20 02:49:44.842555	ebooks/41790
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/41790.rdf	2020-06-11 01:34:52.970156	ebooks/41790
240550	application/epub+zip	http://www.gutenberg.org/ebooks/41790.epub.noimages	2020-05-20 02:49:42.951576	ebooks/41790
382254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41790/41790-h/41790-h.htm	2013-01-06 08:43:38	ebooks/41790
127360	application/zip	http://www.gutenberg.org/files/41790/41790.zip	2013-01-06 08:51:10	ebooks/41790
233461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41790/41790-h.zip	2013-01-06 08:51:10	ebooks/41790
336746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41790/41790.txt	2013-01-06 08:43:38	ebooks/41790
336732	text/plain	http://www.gutenberg.org/ebooks/41790.txt.utf-8	2020-05-20 02:49:42.318585	ebooks/41790
246167	application/epub+zip	http://www.gutenberg.org/ebooks/41790.epub.images	2020-05-20 02:49:42.730592	ebooks/41790
2700	image/jpeg	http://www.gutenberg.org/cache/epub/41790/pg41790.cover.small.jpg	2020-05-20 02:49:44.871545	ebooks/41790
336755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41790/41790-8.txt	2013-01-06 08:43:38	ebooks/41790
226517	application/epub+zip	http://www.gutenberg.org/ebooks/41791.epub.images	2020-05-20 02:49:45.419555	ebooks/41791
2081	image/jpeg	http://www.gutenberg.org/cache/epub/41791/pg41791.cover.small.jpg	2020-05-20 02:49:47.233714	ebooks/41791
13506	image/jpeg	http://www.gutenberg.org/cache/epub/41791/pg41791.cover.medium.jpg	2020-05-20 02:49:47.249714	ebooks/41791
207644	application/epub+zip	http://www.gutenberg.org/ebooks/41791.epub.noimages	2020-05-20 02:49:45.656539	ebooks/41791
305555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41791/41791-h.zip	2013-01-22 07:11:58	ebooks/41791
148902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41791/41791-8.zip	2013-01-22 07:11:58	ebooks/41791
387902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41791/41791.txt	2013-01-22 07:10:10	ebooks/41791
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/41791.rdf	2020-06-11 01:34:52.997159	ebooks/41791
780621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41791.kindle.images	2020-05-20 02:49:46.430728	ebooks/41791
750348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41791.kindle.noimages	2020-05-20 02:49:47.214745	ebooks/41791
148846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41791/41791.zip	2013-01-22 07:11:58	ebooks/41791
387909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41791/41791-8.txt	2013-01-22 07:10:40	ebooks/41791
401961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41791/41791-h/41791-h.htm	2013-01-22 07:11:06	ebooks/41791
387892	text/plain	http://www.gutenberg.org/ebooks/41791.txt.utf-8	2020-05-20 02:49:45.016548	ebooks/41791
1880933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41792.kindle.noimages	2020-05-20 02:49:58.983563	ebooks/41792
899249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41792/41792.txt	2013-01-06 07:40:09	ebooks/41792
916116	text/plain; charset=utf-8	http://www.gutenberg.org/files/41792/41792-0.txt	2013-01-06 07:25:29	ebooks/41792
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/41792.rdf	2020-06-11 01:34:53.022171	ebooks/41792
3484	image/jpeg	http://www.gutenberg.org/cache/epub/41792/pg41792.cover.small.jpg	2020-05-20 02:49:59.181572	ebooks/41792
1124038	text/html	http://www.gutenberg.org/files/41792/41792-h/41792-h.htm	2013-01-06 07:28:33	ebooks/41792
4087735	application/epub+zip	http://www.gutenberg.org/ebooks/41792.epub.images	2020-05-20 02:49:50.159703	ebooks/41792
14138	image/jpeg	http://www.gutenberg.org/cache/epub/41792/pg41792.cover.medium.jpg	2020-05-20 02:49:59.549564	ebooks/41792
455559	application/epub+zip	http://www.gutenberg.org/ebooks/41792.epub.noimages	2020-05-20 02:49:51.057664	ebooks/41792
8925961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41792.kindle.images	2020-05-20 02:49:55.628616	ebooks/41792
340473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41792/41792.zip	2013-01-06 07:40:09	ebooks/41792
343598	application/zip	http://www.gutenberg.org/files/41792/41792-0.zip	2013-01-06 07:40:09	ebooks/41792
4393670	application/zip	http://www.gutenberg.org/files/41792/41792-h.zip	2013-01-06 07:40:10	ebooks/41792
20186030	application/epub+zip	http://www.gutenberg.org/ebooks/41793.epub.images	2020-05-20 02:50:03.91883	ebooks/41793
3923	image/jpeg	http://www.gutenberg.org/cache/epub/41793/pg41793.cover.small.jpg	2020-05-20 02:50:13.160676	ebooks/41793
142759	application/zip	http://www.gutenberg.org/files/41793/41793.zip	2013-01-06 08:58:36	ebooks/41793
142819	application/zip	http://www.gutenberg.org/files/41793/41793-8.zip	2013-01-06 08:58:36	ebooks/41793
893133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41793.kindle.noimages	2020-05-20 02:50:13.091679	ebooks/41793
356613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41793/41793.txt	2013-01-06 08:58:18	ebooks/41793
356609	text/plain	http://www.gutenberg.org/ebooks/41793.txt.utf-8	2020-05-20 02:49:59.977556	ebooks/41793
26077	image/jpeg	http://www.gutenberg.org/cache/epub/41793/pg41793.cover.medium.jpg	2020-05-20 02:50:13.215677	ebooks/41793
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/41793.rdf	2020-06-11 01:34:53.049149	ebooks/41793
356613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41793/41793-8.txt	2013-01-06 08:58:18	ebooks/41793
39854822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41793.kindle.images	2020-05-20 02:50:12.03369	ebooks/41793
249293	application/epub+zip	http://www.gutenberg.org/ebooks/41793.epub.noimages	2020-05-20 02:50:04.225827	ebooks/41793
19610389	application/zip	http://www.gutenberg.org/files/41793/41793-h.zip	2013-01-06 08:58:38	ebooks/41793
408135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41793/41793-h/41793-h.htm	2013-01-06 08:58:18	ebooks/41793
878193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41794.kindle.noimages	2020-05-20 02:50:16.038643	ebooks/41794
3411	image/jpeg	http://www.gutenberg.org/cache/epub/41794/pg41794.cover.small.jpg	2020-05-20 02:50:16.059649	ebooks/41794
354244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41794/41794-h.zip	2013-01-06 09:45:44	ebooks/41794
930898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41794.kindle.images	2020-05-20 02:50:15.091661	ebooks/41794
445325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41794/41794.txt	2013-01-06 09:45:44	ebooks/41794
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/41794.rdf	2020-06-11 01:34:53.075141	ebooks/41794
175326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41794/41794-8.zip	2013-01-06 09:45:44	ebooks/41794
175240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41794/41794.zip	2013-01-06 09:45:44	ebooks/41794
274366	application/epub+zip	http://www.gutenberg.org/ebooks/41794.epub.images	2020-05-20 02:50:13.872692	ebooks/41794
445308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41794/41794-8.txt	2013-01-06 09:45:44	ebooks/41794
445437	text/plain	http://www.gutenberg.org/ebooks/41794.txt.utf-8	2020-05-20 02:50:13.391723	ebooks/41794
238581	application/epub+zip	http://www.gutenberg.org/ebooks/41794.epub.noimages	2020-05-20 02:50:14.151667	ebooks/41794
19171	image/jpeg	http://www.gutenberg.org/cache/epub/41794/pg41794.cover.medium.jpg	2020-05-20 02:50:16.078655	ebooks/41794
464725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41794/41794-h/41794-h.htm	2013-01-06 09:45:44	ebooks/41794
1373	image/jpeg	http://www.gutenberg.org/cache/epub/41795/pg41795.cover.small.jpg	2020-05-20 02:50:18.543622	ebooks/41795
327495	text/html; charset=utf-8	http://www.gutenberg.org/files/41795/41795-h/41795-h.htm	2013-01-06 09:47:20	ebooks/41795
532415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41795.kindle.noimages	2020-05-20 02:50:18.522611	ebooks/41795
254078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41795/41795.txt	2013-01-06 09:48:02	ebooks/41795
253662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41795/41795-8.txt	2013-01-06 09:47:20	ebooks/41795
123031	application/zip	http://www.gutenberg.org/files/41795/41795-h.zip	2013-01-06 09:48:44	ebooks/41795
532422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41795.kindle.images	2020-05-20 02:50:17.814626	ebooks/41795
137504	application/epub+zip	http://www.gutenberg.org/ebooks/41795.epub.images	2020-05-20 02:50:16.719634	ebooks/41795
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/41795.rdf	2020-06-11 01:34:53.101145	ebooks/41795
253688	text/plain	http://www.gutenberg.org/ebooks/41795.txt.utf-8	2020-05-20 02:50:16.181658	ebooks/41795
4883	image/jpeg	http://www.gutenberg.org/cache/epub/41795/pg41795.cover.medium.jpg	2020-05-20 02:50:18.561606	ebooks/41795
103245	application/zip	http://www.gutenberg.org/files/41795/41795.zip	2013-01-06 09:48:44	ebooks/41795
137505	application/epub+zip	http://www.gutenberg.org/ebooks/41795.epub.noimages	2020-05-20 02:50:17.10763	ebooks/41795
103114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41795/41795-8.zip	2013-01-06 09:48:44	ebooks/41795
205785	application/epub+zip	http://www.gutenberg.org/ebooks/41796.epub.images	2020-05-20 02:50:19.135602	ebooks/41796
735441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41796.kindle.images	2020-05-20 02:50:20.283585	ebooks/41796
191159	text/html	http://www.gutenberg.org/files/41796/41796-h.zip	2013-01-06 13:57:10	ebooks/41796
11433	image/jpeg	http://www.gutenberg.org/cache/epub/41796/pg41796.cover.medium.jpg	2020-05-20 02:50:21.22957	ebooks/41796
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/41796.rdf	2020-06-11 01:34:53.129146	ebooks/41796
205786	application/epub+zip	http://www.gutenberg.org/ebooks/41796.epub.noimages	2020-05-20 02:50:19.410613	ebooks/41796
338089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41796/41796.txt	2013-01-06 13:45:25	ebooks/41796
133688	application/zip	http://www.gutenberg.org/files/41796/41796-8.zip	2013-01-06 13:45:25	ebooks/41796
395198	text/html	http://www.gutenberg.org/files/41796/41796-h/41796-h.htm	2013-01-06 13:54:49	ebooks/41796
338081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41796/41796-8.txt	2013-01-06 13:45:25	ebooks/41796
735438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41796.kindle.noimages	2020-05-20 02:50:21.176582	ebooks/41796
2429	image/jpeg	http://www.gutenberg.org/cache/epub/41796/pg41796.cover.small.jpg	2020-05-20 02:50:21.20458	ebooks/41796
133684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41796/41796.zip	2013-01-06 13:45:25	ebooks/41796
338049	text/plain	http://www.gutenberg.org/ebooks/41796.txt.utf-8	2020-05-20 02:50:18.674633	ebooks/41796
1022202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41797.kindle.images	2020-05-20 02:50:29.477667	ebooks/41797
1022441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41797.kindle.noimages	2020-05-20 02:50:30.914646	ebooks/41797
589571	application/pdf	http://www.gutenberg.org/ebooks/41797.pdf.noimages	2020-05-20 02:50:38.27066	ebooks/41797
185905	application/zip	http://www.gutenberg.org/files/41797/41797-0.zip	2013-01-06 12:11:22	ebooks/41797
505284	text/plain; charset=utf-8	http://www.gutenberg.org/files/41797/41797-0.txt	2013-01-06 12:11:22	ebooks/41797
261297	application/epub+zip	http://www.gutenberg.org/ebooks/41797.epub.noimages	2020-05-20 02:50:28.04071	ebooks/41797
2387	image/jpeg	http://www.gutenberg.org/cache/epub/41797/pg41797.cover.small.jpg	2020-05-20 02:50:31.439644	ebooks/41797
20158	application/rdf+xml	http://www.gutenberg.org/ebooks/41797.rdf	2020-06-11 01:34:53.165137	ebooks/41797
236916	text/html; charset=utf-8	http://www.gutenberg.org/files/41797/41797-h.zip	2013-01-06 12:09:58	ebooks/41797
15276	image/jpeg	http://www.gutenberg.org/cache/epub/41797/pg41797.cover.medium.jpg	2020-05-20 02:50:31.956643	ebooks/41797
501383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41797/41797-8.txt	2013-01-06 12:11:32	ebooks/41797
489628	text/x-rst	http://www.gutenberg.org/ebooks/41797.rst.gen	2020-05-20 02:50:23.100552	ebooks/41797
501381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41797/41797.txt	2013-01-06 12:11:44	ebooks/41797
185366	application/zip	http://www.gutenberg.org/files/41797/41797.zip	2013-01-06 12:11:44	ebooks/41797
627441	application/pdf	http://www.gutenberg.org/ebooks/41797.pdf.images	2020-05-20 02:50:35.099626	ebooks/41797
489628	text/x-rst	http://www.gutenberg.org/files/41797/41797-rst/41797-rst.rst	2013-01-06 12:11:48	ebooks/41797
627776	text/html; charset=utf-8	http://www.gutenberg.org/files/41797/41797-h/41797-h.html	2013-01-06 12:09:58	ebooks/41797
185392	application/zip	http://www.gutenberg.org/files/41797/41797-8.zip	2013-01-06 12:11:32	ebooks/41797
261286	application/epub+zip	http://www.gutenberg.org/ebooks/41797.epub.images	2020-05-20 02:50:25.561732	ebooks/41797
218534	application/zip	http://www.gutenberg.org/files/41797/41797-rst.zip	2013-01-06 12:11:48	ebooks/41797
109684	text/html	http://www.gutenberg.org/files/41798/41798-h/41798-h.htm	2013-01-07 09:05:03	ebooks/41798
19109	image/jpeg	http://www.gutenberg.org/cache/epub/41798/pg41798.cover.medium.jpg	2020-05-20 02:50:42.473799	ebooks/41798
1709711	application/epub+zip	http://www.gutenberg.org/ebooks/41798.epub.images	2020-05-20 02:50:40.171842	ebooks/41798
3470	image/jpeg	http://www.gutenberg.org/cache/epub/41798/pg41798.cover.small.jpg	2020-05-20 02:50:42.442802	ebooks/41798
397610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41798.kindle.noimages	2020-05-20 02:50:42.409804	ebooks/41798
35042	application/zip	http://www.gutenberg.org/files/41798/41798.zip	2013-01-07 08:58:28	ebooks/41798
88650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41798/41798-8.txt	2013-01-07 08:58:28	ebooks/41798
88667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41798/41798.txt	2013-01-07 08:58:28	ebooks/41798
1867681	text/html	http://www.gutenberg.org/files/41798/41798-h.zip	2013-01-07 09:08:05	ebooks/41798
35066	application/zip	http://www.gutenberg.org/files/41798/41798-8.zip	2013-01-07 08:58:28	ebooks/41798
3507497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41798.kindle.images	2020-05-20 02:50:41.935806	ebooks/41798
88635	text/plain	http://www.gutenberg.org/ebooks/41798.txt.utf-8	2020-05-20 02:50:39.421563	ebooks/41798
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/41798.rdf	2020-06-11 01:34:53.191143	ebooks/41798
137500	application/epub+zip	http://www.gutenberg.org/ebooks/41798.epub.noimages	2020-05-20 02:50:40.435826	ebooks/41798
2344	image/jpeg	http://www.gutenberg.org/cache/epub/41799/pg41799.cover.small.jpg	2020-05-20 02:50:51.254683	ebooks/41799
1122632	text/plain	http://www.gutenberg.org/ebooks/41799.txt.utf-8	2020-05-20 02:50:42.602809	ebooks/41799
383566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41799/41799.zip	2013-01-07 07:49:50	ebooks/41799
1122661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41799/41799-8.txt	2013-01-07 07:49:46	ebooks/41799
1252148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41799/41799-h/41799-h.htm	2013-01-07 07:49:46	ebooks/41799
383592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41799/41799-8.zip	2013-01-07 07:49:50	ebooks/41799
3908714	application/epub+zip	http://www.gutenberg.org/ebooks/41799.epub.images	2020-05-20 02:50:43.945812	ebooks/41799
3837969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41799/41799-h.zip	2013-01-07 07:49:52	ebooks/41799
503831	application/epub+zip	http://www.gutenberg.org/ebooks/41799.epub.noimages	2020-05-20 02:50:44.557771	ebooks/41799
10916	image/jpeg	http://www.gutenberg.org/cache/epub/41799/pg41799.cover.medium.jpg	2020-05-20 02:50:51.324691	ebooks/41799
8734874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41799.kindle.images	2020-05-20 02:50:48.692718	ebooks/41799
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/41799.rdf	2020-06-11 01:34:53.219141	ebooks/41799
1122654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41799/41799.txt	2013-01-07 07:49:46	ebooks/41799
1941427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41799.kindle.noimages	2020-05-20 02:50:51.175685	ebooks/41799
109529	application/epub+zip	http://www.gutenberg.org/ebooks/418.epub.images	2020-05-31 23:54:02.176069	ebooks/418
88965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/418/418-h.zip	2008-01-23 17:39:14	ebooks/418
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/418.rdf	2020-06-11 01:00:25.765155	ebooks/418
14226	image/jpeg	http://www.gutenberg.org/cache/epub/418/pg418.cover.medium.jpg	2020-05-31 23:54:03.493055	ebooks/418
242634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/418/418.txt	2008-01-23 17:39:06	ebooks/418
87819	application/zip	http://www.gutenberg.org/files/418/418.zip	2008-01-23 17:39:14	ebooks/418
242606	text/plain	http://www.gutenberg.org/ebooks/418.txt.utf-8	2020-05-31 23:54:01.799107	ebooks/418
4063	image/jpeg	http://www.gutenberg.org/cache/epub/418/pg418.cover.small.jpg	2020-05-31 23:54:03.466075	ebooks/418
251968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/418/418-h/418-h.htm	2008-01-23 17:39:06	ebooks/418
109528	application/epub+zip	http://www.gutenberg.org/ebooks/418.epub.noimages	2020-05-31 23:54:02.454077	ebooks/418
441268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/418.kindle.noimages	2020-05-31 23:54:03.436157	ebooks/418
441285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/418.kindle.images	2020-05-31 23:54:02.947076	ebooks/418
251289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4180.kindle.images	2020-06-02 01:25:14.247613	ebooks/4180
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/4180.rdf	2020-06-11 01:03:28.960002	ebooks/4180
4081	image/jpeg	http://www.gutenberg.org/cache/epub/4180/pg4180.cover.small.jpg	2020-06-02 01:25:14.526598	ebooks/4180
103079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4180/4180.txt	2004-12-01 09:16:38	ebooks/4180
64469	application/epub+zip	http://www.gutenberg.org/ebooks/4180.epub.images	2020-06-02 01:25:13.949611	ebooks/4180
108293	text/html	http://www.gutenberg.org/ebooks/4180.html.images	2020-06-02 01:25:13.853629	ebooks/4180
38210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4180/4180.zip	2004-12-01 09:17:26	ebooks/4180
251273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4180.kindle.noimages	2020-06-02 01:25:14.5016	ebooks/4180
103051	text/plain	http://www.gutenberg.org/ebooks/4180.txt.utf-8	2020-06-02 01:25:13.788634	ebooks/4180
108293	text/html	http://www.gutenberg.org/ebooks/4180.html.noimages	2020-06-02 01:25:13.887624	ebooks/4180
64469	application/epub+zip	http://www.gutenberg.org/ebooks/4180.epub.noimages	2020-06-02 01:25:13.993654	ebooks/4180
17015	image/jpeg	http://www.gutenberg.org/cache/epub/4180/pg4180.cover.medium.jpg	2020-06-02 01:25:14.55062	ebooks/4180
954158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41800/41800-h/41800-h.htm	2013-01-07 08:58:38	ebooks/41800
299184	application/zip	http://www.gutenberg.org/files/41800/41800-0.zip	2013-01-07 09:00:42	ebooks/41800
3102	image/jpeg	http://www.gutenberg.org/cache/epub/41800/pg41800.cover.small.jpg	2020-05-20 02:51:01.030559	ebooks/41800
831899	text/plain; charset=utf-8	http://www.gutenberg.org/files/41800/41800-0.txt	2013-01-07 08:58:36	ebooks/41800
3664460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41800.kindle.images	2020-05-20 02:50:58.827585	ebooks/41800
299088	application/zip	http://www.gutenberg.org/files/41800/41800.zip	2013-01-07 09:00:42	ebooks/41800
471331	application/epub+zip	http://www.gutenberg.org/ebooks/41800.epub.noimages	2020-05-20 02:50:56.57964	ebooks/41800
299144	application/zip	http://www.gutenberg.org/files/41800/41800-8.zip	2013-01-07 09:00:42	ebooks/41800
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/41800.rdf	2020-06-11 01:34:53.247145	ebooks/41800
1684875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41800.kindle.noimages	2020-05-20 02:51:00.852563	ebooks/41800
1775072	application/epub+zip	http://www.gutenberg.org/ebooks/41800.epub.images	2020-05-20 02:50:56.102647	ebooks/41800
1731211	application/zip	http://www.gutenberg.org/files/41800/41800-h.zip	2013-01-07 09:00:44	ebooks/41800
831996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41800/41800-8.txt	2013-01-07 08:59:20	ebooks/41800
26671	image/jpeg	http://www.gutenberg.org/cache/epub/41800/pg41800.cover.medium.jpg	2020-05-20 02:51:01.0946	ebooks/41800
832091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41800/41800.txt	2013-01-07 08:59:20	ebooks/41800
505084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41801/41801.txt	2013-01-07 09:01:38	ebooks/41801
1734	image/jpeg	http://www.gutenberg.org/cache/epub/41801/pg41801.cover.small.jpg	2020-05-20 02:51:04.675726	ebooks/41801
314168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41801/41801-h.zip	2013-01-07 09:01:38	ebooks/41801
187651	application/zip	http://www.gutenberg.org/files/41801/41801-8.zip	2013-01-07 09:01:38	ebooks/41801
295158	application/epub+zip	http://www.gutenberg.org/ebooks/41801.epub.noimages	2020-05-20 02:51:02.328556	ebooks/41801
330491	application/epub+zip	http://www.gutenberg.org/ebooks/41801.epub.images	2020-05-20 02:51:01.939556	ebooks/41801
999374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41801.kindle.noimages	2020-05-20 02:51:04.650714	ebooks/41801
505063	text/plain	http://www.gutenberg.org/ebooks/41801.txt.utf-8	2020-05-20 02:51:01.301582	ebooks/41801
1043567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41801.kindle.images	2020-05-20 02:51:03.475535	ebooks/41801
505093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41801/41801-8.txt	2013-01-07 09:01:38	ebooks/41801
187625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41801/41801.zip	2013-01-07 09:01:38	ebooks/41801
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/41801.rdf	2020-06-11 01:34:55.313147	ebooks/41801
550980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41801/41801-h/41801-h.htm	2013-01-07 09:01:38	ebooks/41801
14960	image/jpeg	http://www.gutenberg.org/cache/epub/41801/pg41801.cover.medium.jpg	2020-05-20 02:51:04.696722	ebooks/41801
320527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41802/41802-h/41802-h.htm	2013-01-08 04:52:34	ebooks/41802
112332	application/zip	http://www.gutenberg.org/files/41802/41802.zip	2013-01-08 04:52:34	ebooks/41802
715357	application/zip	http://www.gutenberg.org/files/41802/41802-h.zip	2013-01-08 04:52:34	ebooks/41802
1310525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41802.kindle.images	2020-05-20 02:51:06.15369	ebooks/41802
4164	image/jpeg	http://www.gutenberg.org/cache/epub/41802/pg41802.cover.small.jpg	2020-05-20 02:51:06.836682	ebooks/41802
577333	application/epub+zip	http://www.gutenberg.org/ebooks/41802.epub.images	2020-05-20 02:51:05.202752	ebooks/41802
308892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41802/41802.txt	2013-01-08 04:52:34	ebooks/41802
578594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41802.kindle.noimages	2020-05-20 02:51:06.804691	ebooks/41802
15293	image/jpeg	http://www.gutenberg.org/cache/epub/41802/pg41802.cover.medium.jpg	2020-05-20 02:51:06.865681	ebooks/41802
308864	text/plain	http://www.gutenberg.org/ebooks/41802.txt.utf-8	2020-05-20 02:51:04.814734	ebooks/41802
139030	application/epub+zip	http://www.gutenberg.org/ebooks/41802.epub.noimages	2020-05-20 02:51:05.429711	ebooks/41802
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/41802.rdf	2020-06-11 01:34:55.339139	ebooks/41802
316781	application/epub+zip	http://www.gutenberg.org/ebooks/41803.epub.noimages	2020-05-20 02:51:10.061717	ebooks/41803
1445	image/jpeg	http://www.gutenberg.org/cache/epub/41803/pg41803.cover.small.jpg	2020-05-20 02:51:14.499582	ebooks/41803
5027613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41803.kindle.images	2020-05-20 02:51:12.747605	ebooks/41803
706507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41803/41803-8.txt	2013-01-08 05:00:46	ebooks/41803
8749832	application/zip	http://www.gutenberg.org/files/41803/41803-h.zip	2013-01-08 05:00:50	ebooks/41803
785414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41803/41803-h/41803-h.htm	2013-01-08 05:00:46	ebooks/41803
2188461	application/epub+zip	http://www.gutenberg.org/ebooks/41803.epub.images	2020-05-20 02:51:09.643644	ebooks/41803
272713	application/zip	http://www.gutenberg.org/files/41803/41803.zip	2013-01-08 05:00:48	ebooks/41803
17732	application/rdf+xml	http://www.gutenberg.org/ebooks/41803.rdf	2020-06-11 01:34:55.371107	ebooks/41803
706535	text/plain	http://www.gutenberg.org/ebooks/41803.txt.utf-8	2020-05-20 02:51:06.996708	ebooks/41803
6194	image/jpeg	http://www.gutenberg.org/cache/epub/41803/pg41803.cover.medium.jpg	2020-05-20 02:51:14.532583	ebooks/41803
1335713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41803.kindle.noimages	2020-05-20 02:51:14.461583	ebooks/41803
272782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41803/41803-8.zip	2013-01-08 05:00:48	ebooks/41803
706546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41803/41803.txt	2013-01-08 05:00:46	ebooks/41803
170293	application/epub+zip	http://www.gutenberg.org/ebooks/41804.epub.noimages	2020-05-20 02:51:15.364631	ebooks/41804
146470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41804/41804.zip	2013-01-08 07:02:23	ebooks/41804
207242	application/epub+zip	http://www.gutenberg.org/ebooks/41804.epub.images	2020-05-20 02:51:15.112599	ebooks/41804
394381	text/html	http://www.gutenberg.org/files/41804/41804-h/41804-h.htm	2013-01-08 07:04:59	ebooks/41804
3618	image/jpeg	http://www.gutenberg.org/cache/epub/41804/pg41804.cover.small.jpg	2020-05-20 02:51:16.844551	ebooks/41804
385107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41804/41804.txt	2013-01-08 07:02:23	ebooks/41804
146506	application/zip	http://www.gutenberg.org/files/41804/41804-8.zip	2013-01-08 07:02:23	ebooks/41804
385105	text/plain	http://www.gutenberg.org/ebooks/41804.txt.utf-8	2020-05-20 02:51:14.677615	ebooks/41804
385085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41804/41804-8.txt	2013-01-08 07:02:23	ebooks/41804
686429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41804.kindle.noimages	2020-05-20 02:51:16.813563	ebooks/41804
187473	text/html	http://www.gutenberg.org/files/41804/41804-h.zip	2013-01-08 07:07:51	ebooks/41804
12920	image/jpeg	http://www.gutenberg.org/cache/epub/41804/pg41804.cover.medium.jpg	2020-05-20 02:51:16.871558	ebooks/41804
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/41804.rdf	2020-06-11 01:34:55.397116	ebooks/41804
747970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41804.kindle.images	2020-05-20 02:51:16.08657	ebooks/41804
19772	image/jpeg	http://www.gutenberg.org/cache/epub/41805/pg41805.cover.medium.jpg	2020-05-20 02:51:19.004825	ebooks/41805
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/41805.rdf	2020-06-11 01:34:55.424113	ebooks/41805
78786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41805/41805-8.zip	2013-01-08 14:23:02	ebooks/41805
4139	image/jpeg	http://www.gutenberg.org/cache/epub/41805/pg41805.cover.small.jpg	2020-05-20 02:51:18.972829	ebooks/41805
410320	application/epub+zip	http://www.gutenberg.org/ebooks/41805.epub.images	2020-05-20 02:51:17.403563	ebooks/41805
108954	application/epub+zip	http://www.gutenberg.org/ebooks/41805.epub.noimages	2020-05-20 02:51:17.636559	ebooks/41805
234753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41805/41805-h/41805-h.htm	2013-01-08 14:23:02	ebooks/41805
1008538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41805.kindle.images	2020-05-20 02:51:18.414829	ebooks/41805
213697	text/plain	http://www.gutenberg.org/ebooks/41805.txt.utf-8	2020-05-20 02:51:16.993617	ebooks/41805
450980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41805.kindle.noimages	2020-05-20 02:51:18.938822	ebooks/41805
213703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41805/41805-8.txt	2013-01-08 14:23:02	ebooks/41805
78753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41805/41805.zip	2013-01-08 14:23:02	ebooks/41805
423057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41805/41805-h.zip	2013-01-08 14:23:02	ebooks/41805
213711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41805/41805.txt	2013-01-08 14:23:02	ebooks/41805
289701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41806.kindle.noimages	2020-05-20 02:51:20.296806	ebooks/41806
60663	text/html; charset=utf-8	http://www.gutenberg.org/files/41806/41806-h/41806-h.htm	2013-01-08 17:56:46	ebooks/41806
16985	application/rdf+xml	http://www.gutenberg.org/ebooks/41806.rdf	2020-06-11 01:34:55.455116	ebooks/41806
49347	text/plain; charset=utf-8	http://www.gutenberg.org/files/41806/41806-0.txt	2013-01-08 17:56:42	ebooks/41806
125369	application/epub+zip	http://www.gutenberg.org/ebooks/41806.epub.noimages	2020-05-20 02:51:19.621835	ebooks/41806
289718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41806.kindle.images	2020-05-20 02:51:19.955809	ebooks/41806
19803	text/plain; charset=utf-8	http://www.gutenberg.org/files/41806/41806-0.zip	2013-01-08 17:58:18	ebooks/41806
49025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41806/41806-8.txt	2013-01-08 17:57:38	ebooks/41806
19707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41806/41806.zip	2013-01-08 17:58:18	ebooks/41806
49019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41806/41806.txt	2013-01-08 17:57:38	ebooks/41806
19725	application/zip	http://www.gutenberg.org/files/41806/41806-8.zip	2013-01-08 17:58:18	ebooks/41806
125370	application/epub+zip	http://www.gutenberg.org/ebooks/41806.epub.images	2020-05-20 02:51:19.392828	ebooks/41806
122398	application/zip	http://www.gutenberg.org/files/41806/41806-h.zip	2013-01-08 17:58:18	ebooks/41806
2242	image/jpeg	http://www.gutenberg.org/cache/epub/41806/pg41806.cover.small.jpg	2020-05-20 02:51:20.321808	ebooks/41806
12431	image/jpeg	http://www.gutenberg.org/cache/epub/41806/pg41806.cover.medium.jpg	2020-05-20 02:51:20.34482	ebooks/41806
3028491	text/html	http://www.gutenberg.org/files/41807/41807-h.zip	2013-01-09 07:26:12	ebooks/41807
702657	text/html	http://www.gutenberg.org/files/41807/41807-h/41807-h.htm	2013-01-09 07:18:22	ebooks/41807
6605515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41807.kindle.images	2020-05-20 02:51:24.593784	ebooks/41807
217974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41807/41807-8.zip	2013-01-09 07:24:53	ebooks/41807
1142900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41807.kindle.noimages	2020-05-20 02:51:26.21073	ebooks/41807
289418	application/epub+zip	http://www.gutenberg.org/ebooks/41807.epub.noimages	2020-05-20 02:51:21.874789	ebooks/41807
612233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41807/41807.txt	2013-01-09 07:24:53	ebooks/41807
1757	image/jpeg	http://www.gutenberg.org/cache/epub/41807/pg41807.cover.small.jpg	2020-05-20 02:51:26.300808	ebooks/41807
9577	image/jpeg	http://www.gutenberg.org/cache/epub/41807/pg41807.cover.medium.jpg	2020-05-20 02:51:26.422726	ebooks/41807
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/41807.rdf	2020-06-11 01:34:55.483191	ebooks/41807
612226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41807/41807-8.txt	2013-01-09 07:24:52	ebooks/41807
612202	text/plain	http://www.gutenberg.org/ebooks/41807.txt.utf-8	2020-05-20 02:51:20.448813	ebooks/41807
3037597	application/epub+zip	http://www.gutenberg.org/ebooks/41807.epub.images	2020-05-20 02:51:21.410821	ebooks/41807
217956	application/zip	http://www.gutenberg.org/files/41807/41807.zip	2013-01-09 07:24:53	ebooks/41807
33407	application/epub+zip	http://www.gutenberg.org/ebooks/41808.epub.noimages	2020-05-20 02:51:27.125733	ebooks/41808
31140	text/plain	http://www.gutenberg.org/ebooks/41808.txt.utf-8	2020-05-20 02:51:26.645725	ebooks/41808
31168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41808/41808.txt	2013-01-09 10:32:20	ebooks/41808
4073	image/jpeg	http://www.gutenberg.org/cache/epub/41808/pg41808.cover.small.jpg	2020-05-20 02:51:27.617713	ebooks/41808
39402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41808/41808-h/41808-h.htm	2013-01-09 10:32:20	ebooks/41808
135919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41808.kindle.noimages	2020-05-20 02:51:27.589717	ebooks/41808
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/41808.rdf	2020-06-11 01:34:55.508105	ebooks/41808
184423	application/epub+zip	http://www.gutenberg.org/ebooks/41808.epub.images	2020-05-20 02:51:26.905742	ebooks/41808
15225	image/jpeg	http://www.gutenberg.org/cache/epub/41808/pg41808.cover.medium.jpg	2020-05-20 02:51:27.645712	ebooks/41808
11694	application/zip	http://www.gutenberg.org/files/41808/41808.zip	2013-01-09 10:32:20	ebooks/41808
160919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41808/41808-h.zip	2013-01-09 10:32:20	ebooks/41808
384883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41808.kindle.images	2020-05-20 02:51:27.378724	ebooks/41808
814135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41809/41809-8.txt	2013-01-09 11:55:22	ebooks/41809
368917	application/zip	http://www.gutenberg.org/files/41809/41809-h.zip	2013-01-09 11:55:24	ebooks/41809
13564	image/jpeg	http://www.gutenberg.org/cache/epub/41809/pg41809.cover.medium.jpg	2020-05-20 02:51:33.926645	ebooks/41809
305581	application/zip	http://www.gutenberg.org/files/41809/41809-8.zip	2013-01-09 11:55:24	ebooks/41809
814141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41809/41809.txt	2013-01-09 11:55:22	ebooks/41809
1633678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41809.kindle.images	2020-05-20 02:51:31.527666	ebooks/41809
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/41809.rdf	2020-06-11 01:34:55.534105	ebooks/41809
305432	application/zip	http://www.gutenberg.org/files/41809/41809.zip	2013-01-09 11:55:24	ebooks/41809
814198	text/plain	http://www.gutenberg.org/ebooks/41809.txt.utf-8	2020-05-20 02:51:27.773715	ebooks/41809
2096	image/jpeg	http://www.gutenberg.org/cache/epub/41809/pg41809.cover.small.jpg	2020-05-20 02:51:33.823637	ebooks/41809
408004	application/epub+zip	http://www.gutenberg.org/ebooks/41809.epub.images	2020-05-20 02:51:28.782696	ebooks/41809
942967	text/html; charset=utf-8	http://www.gutenberg.org/files/41809/41809-h/41809-h.htm	2013-01-09 11:55:24	ebooks/41809
408004	application/epub+zip	http://www.gutenberg.org/ebooks/41809.epub.noimages	2020-05-20 02:51:29.327722	ebooks/41809
1633670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41809.kindle.noimages	2020-05-20 02:51:33.712637	ebooks/41809
71574	application/epub+zip	http://www.gutenberg.org/ebooks/4181.epub.noimages	2020-06-02 01:25:14.922594	ebooks/4181
4079	image/jpeg	http://www.gutenberg.org/cache/epub/4181/pg4181.cover.small.jpg	2020-06-02 01:25:15.504596	ebooks/4181
16948	image/jpeg	http://www.gutenberg.org/cache/epub/4181/pg4181.cover.medium.jpg	2020-06-02 01:25:15.529593	ebooks/4181
128115	text/html	http://www.gutenberg.org/ebooks/4181.html.images	2020-06-02 01:25:14.772613	ebooks/4181
44603	application/zip	http://www.gutenberg.org/files/4181/4181.zip	2004-12-01 09:20:54	ebooks/4181
71574	application/epub+zip	http://www.gutenberg.org/ebooks/4181.epub.images	2020-06-02 01:25:14.876605	ebooks/4181
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/4181.rdf	2020-06-11 01:03:28.99	ebooks/4181
128115	text/html	http://www.gutenberg.org/ebooks/4181.html.noimages	2020-06-02 01:25:14.8106	ebooks/4181
278906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4181.kindle.images	2020-06-02 01:25:15.199591	ebooks/4181
278890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4181.kindle.noimages	2020-06-02 01:25:15.479587	ebooks/4181
122877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4181/4181.txt	2004-12-01 09:20:08	ebooks/4181
122849	text/plain	http://www.gutenberg.org/ebooks/4181.txt.utf-8	2020-06-02 01:25:14.662617	ebooks/4181
1496807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41810.kindle.noimages	2020-05-20 02:51:42.893749	ebooks/41810
413435	application/epub+zip	http://www.gutenberg.org/ebooks/41810.epub.noimages	2020-05-20 02:51:36.747633	ebooks/41810
230646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41810/41810-8.zip	2013-01-09 17:09:15	ebooks/41810
232882	text/plain; charset=utf-8	http://www.gutenberg.org/files/41810/41810-0.zip	2013-01-09 17:10:12	ebooks/41810
15021	image/jpeg	http://www.gutenberg.org/cache/epub/41810/pg41810.cover.medium.jpg	2020-05-20 02:51:43.215714	ebooks/41810
667485	text/plain; charset=utf-8	http://www.gutenberg.org/files/41810/41810-0.txt	2013-01-09 17:10:12	ebooks/41810
416742	application/epub+zip	http://www.gutenberg.org/ebooks/41810.epub.images	2020-05-20 02:51:35.729609	ebooks/41810
2237	image/jpeg	http://www.gutenberg.org/cache/epub/41810/pg41810.cover.small.jpg	2020-05-20 02:51:43.059717	ebooks/41810
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/41810.rdf	2020-06-11 01:34:55.563103	ebooks/41810
657495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41810/41810-8.txt	2013-01-09 17:09:14	ebooks/41810
1503330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41810.kindle.images	2020-05-20 02:51:39.826552	ebooks/41810
875833	text/html	http://www.gutenberg.org/files/41810/41810-h/41810-h.htm	2013-01-09 17:12:26	ebooks/41810
406855	application/zip	http://www.gutenberg.org/files/41810/41810-h.zip	2013-01-09 17:15:43	ebooks/41810
243364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41811/41811.txt	2013-01-09 17:45:38	ebooks/41811
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/41811.rdf	2020-06-11 01:34:55.590106	ebooks/41811
93453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41811/41811-8.zip	2013-01-09 17:45:38	ebooks/41811
710070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41811.kindle.images	2020-05-20 02:51:45.460681	ebooks/41811
339838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41811/41811-h/41811-h.htm	2013-01-09 17:45:38	ebooks/41811
710062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41811.kindle.noimages	2020-05-20 02:51:46.465682	ebooks/41811
243420	text/plain	http://www.gutenberg.org/ebooks/41811.txt.utf-8	2020-05-20 02:51:43.553734	ebooks/41811
191131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41811/41811-h.zip	2013-01-09 17:45:38	ebooks/41811
15012	image/jpeg	http://www.gutenberg.org/cache/epub/41811/pg41811.cover.medium.jpg	2020-05-20 02:51:46.581675	ebooks/41811
93312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41811/41811.zip	2013-01-09 17:45:38	ebooks/41811
243309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41811/41811-8.txt	2013-01-09 17:45:38	ebooks/41811
210156	application/epub+zip	http://www.gutenberg.org/ebooks/41811.epub.images	2020-05-20 02:51:44.115718	ebooks/41811
210156	application/epub+zip	http://www.gutenberg.org/ebooks/41811.epub.noimages	2020-05-20 02:51:44.456711	ebooks/41811
2071	image/jpeg	http://www.gutenberg.org/cache/epub/41811/pg41811.cover.small.jpg	2020-05-20 02:51:46.52568	ebooks/41811
699077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41812.kindle.noimages	2020-05-20 02:51:51.839629	ebooks/41812
130335	application/epub+zip	http://www.gutenberg.org/ebooks/41812.epub.noimages	2020-05-20 02:51:48.084658	ebooks/41812
331381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41812/41812-8.txt	2013-01-10 04:42:18	ebooks/41812
78920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41812/41812.zip	2013-01-10 04:42:58	ebooks/41812
2116	image/jpeg	http://www.gutenberg.org/cache/epub/41812/pg41812.cover.small.jpg	2020-05-20 02:51:51.930602	ebooks/41812
331391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41812/41812.txt	2013-01-10 04:42:22	ebooks/41812
758318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41812/41812-h/41812-h.htm	2013-01-10 04:42:46	ebooks/41812
2202072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41812.kindle.images	2020-05-20 02:51:50.198631	ebooks/41812
852400	application/zip	http://www.gutenberg.org/files/41812/41812-h.zip	2013-01-10 04:43:00	ebooks/41812
10656	image/jpeg	http://www.gutenberg.org/cache/epub/41812/pg41812.cover.medium.jpg	2020-05-20 02:51:52.014602	ebooks/41812
884366	application/epub+zip	http://www.gutenberg.org/ebooks/41812.epub.images	2020-05-20 02:51:47.623688	ebooks/41812
78975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41812/41812-8.zip	2013-01-10 04:42:58	ebooks/41812
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/41812.rdf	2020-06-11 01:34:55.617108	ebooks/41812
331453	text/plain	http://www.gutenberg.org/ebooks/41812.txt.utf-8	2020-05-20 02:51:46.74968	ebooks/41812
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/41813.rdf	2020-06-11 01:34:55.645102	ebooks/41813
389831	text/html	http://www.gutenberg.org/files/41813/41813-h/41813-h.htm	2013-01-10 09:29:10	ebooks/41813
12691	image/jpeg	http://www.gutenberg.org/cache/epub/41813/pg41813.cover.medium.jpg	2020-05-20 02:51:55.676548	ebooks/41813
184864	text/html	http://www.gutenberg.org/files/41813/41813-h.zip	2013-01-10 09:33:10	ebooks/41813
312463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41813/41813.txt	2013-01-10 09:16:49	ebooks/41813
148897	application/epub+zip	http://www.gutenberg.org/ebooks/41813.epub.noimages	2020-05-20 02:51:53.428591	ebooks/41813
199568	application/epub+zip	http://www.gutenberg.org/ebooks/41813.epub.images	2020-05-20 02:51:52.999601	ebooks/41813
2160	image/jpeg	http://www.gutenberg.org/cache/epub/41813/pg41813.cover.small.jpg	2020-05-20 02:51:55.61555	ebooks/41813
738980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41813.kindle.images	2020-05-20 02:51:54.521564	ebooks/41813
108894	application/zip	http://www.gutenberg.org/files/41813/41813-8.zip	2013-01-10 09:16:49	ebooks/41813
312313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41813/41813-8.txt	2013-01-10 09:16:49	ebooks/41813
108743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41813/41813.zip	2013-01-10 09:16:49	ebooks/41813
620573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41813.kindle.noimages	2020-05-20 02:51:55.55155	ebooks/41813
312488	text/plain	http://www.gutenberg.org/ebooks/41813.txt.utf-8	2020-05-20 02:51:52.2486	ebooks/41813
313546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41814.kindle.noimages	2020-05-20 02:51:56.859537	ebooks/41814
313555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41814.kindle.images	2020-05-20 02:51:56.488538	ebooks/41814
51116	application/zip	http://www.gutenberg.org/files/41814/41814.zip	2013-01-10 06:18:08	ebooks/41814
158054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41814/41814.txt	2013-01-10 06:17:38	ebooks/41814
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/41814.rdf	2020-06-11 01:34:55.677102	ebooks/41814
170393	text/html	http://www.gutenberg.org/ebooks/41814.html.noimages	2020-05-20 02:51:55.972552	ebooks/41814
170393	text/html	http://www.gutenberg.org/ebooks/41814.html.images	2020-05-20 02:51:55.92856	ebooks/41814
158159	text/plain; charset=utf-8	http://www.gutenberg.org/files/41814/41814-0.txt	2013-01-10 06:16:54	ebooks/41814
3329	image/jpeg	http://www.gutenberg.org/cache/epub/41814/pg41814.cover.small.jpg	2020-05-20 02:51:56.886536	ebooks/41814
51172	application/zip	http://www.gutenberg.org/files/41814/41814-8.zip	2013-01-10 06:18:08	ebooks/41814
77230	application/epub+zip	http://www.gutenberg.org/ebooks/41814.epub.noimages	2020-05-20 02:51:56.117549	ebooks/41814
14601	image/jpeg	http://www.gutenberg.org/cache/epub/41814/pg41814.cover.medium.jpg	2020-05-20 02:51:56.910539	ebooks/41814
51298	application/zip	http://www.gutenberg.org/files/41814/41814-0.zip	2013-01-10 06:18:08	ebooks/41814
158062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41814/41814-8.txt	2013-01-10 06:17:38	ebooks/41814
77231	application/epub+zip	http://www.gutenberg.org/ebooks/41814.epub.images	2020-05-20 02:51:56.056549	ebooks/41814
174846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41815/41815-8.txt	2013-01-10 06:20:34	ebooks/41815
347253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41815.kindle.noimages	2020-05-20 02:51:58.083838	ebooks/41815
191749	text/html	http://www.gutenberg.org/ebooks/41815.html.images	2020-05-20 02:51:57.09456	ebooks/41815
347260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41815.kindle.images	2020-05-20 02:51:57.693854	ebooks/41815
57710	application/zip	http://www.gutenberg.org/files/41815/41815-0.zip	2013-01-10 06:20:58	ebooks/41815
83189	application/epub+zip	http://www.gutenberg.org/ebooks/41815.epub.noimages	2020-05-20 02:51:57.302834	ebooks/41815
179429	text/plain; charset=utf-8	http://www.gutenberg.org/files/41815/41815-0.txt	2013-01-10 06:19:46	ebooks/41815
14462	image/jpeg	http://www.gutenberg.org/cache/epub/41815/pg41815.cover.medium.jpg	2020-05-20 02:51:58.135815	ebooks/41815
56963	application/zip	http://www.gutenberg.org/files/41815/41815-8.zip	2013-01-10 06:20:58	ebooks/41815
191749	text/html	http://www.gutenberg.org/ebooks/41815.html.noimages	2020-05-20 02:51:57.140864	ebooks/41815
3158	image/jpeg	http://www.gutenberg.org/cache/epub/41815/pg41815.cover.small.jpg	2020-05-20 02:51:58.110834	ebooks/41815
83188	application/epub+zip	http://www.gutenberg.org/ebooks/41815.epub.images	2020-05-20 02:51:57.235829	ebooks/41815
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/41815.rdf	2020-06-11 01:34:55.702106	ebooks/41815
141284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41816/41816.zip	2013-01-10 09:13:22	ebooks/41816
814192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41816.kindle.noimages	2020-05-20 02:52:00.990781	ebooks/41816
2930	image/jpeg	http://www.gutenberg.org/cache/epub/41816/pg41816.cover.small.jpg	2020-05-20 02:52:01.022796	ebooks/41816
916630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41816.kindle.images	2020-05-20 02:51:59.939803	ebooks/41816
421327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41816/41816-h/41816-h.htm	2013-01-10 09:13:22	ebooks/41816
365345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41816/41816.txt	2013-01-10 09:13:22	ebooks/41816
252193	application/zip	http://www.gutenberg.org/files/41816/41816-h.zip	2013-01-10 09:13:22	ebooks/41816
213356	application/epub+zip	http://www.gutenberg.org/ebooks/41816.epub.noimages	2020-05-20 02:51:58.896812	ebooks/41816
141330	application/zip	http://www.gutenberg.org/files/41816/41816-8.zip	2013-01-10 09:13:22	ebooks/41816
365332	text/plain	http://www.gutenberg.org/ebooks/41816.txt.utf-8	2020-05-20 02:51:58.248839	ebooks/41816
17067	image/jpeg	http://www.gutenberg.org/cache/epub/41816/pg41816.cover.medium.jpg	2020-05-20 02:52:01.051792	ebooks/41816
365348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41816/41816-8.txt	2013-01-10 09:13:22	ebooks/41816
264670	application/epub+zip	http://www.gutenberg.org/ebooks/41816.epub.images	2020-05-20 02:51:58.672807	ebooks/41816
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/41816.rdf	2020-06-11 01:34:55.745203	ebooks/41816
323358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41817/41817.zip	2013-01-10 09:17:44	ebooks/41817
842910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41817/41817.txt	2013-01-10 09:17:44	ebooks/41817
2122	image/jpeg	http://www.gutenberg.org/cache/epub/41817/pg41817.cover.small.jpg	2020-05-20 02:52:05.85872	ebooks/41817
887593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41817/41817-h/41817-h.htm	2013-01-10 09:17:44	ebooks/41817
1600707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41817.kindle.noimages	2020-05-20 02:52:05.824715	ebooks/41817
842915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41817/41817-8.txt	2013-01-10 09:17:44	ebooks/41817
1311796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41817/41817-h.zip	2013-01-10 09:17:44	ebooks/41817
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/41817.rdf	2020-06-11 01:34:55.775103	ebooks/41817
1329943	application/epub+zip	http://www.gutenberg.org/ebooks/41817.epub.images	2020-05-20 02:52:01.913776	ebooks/41817
842900	text/plain	http://www.gutenberg.org/ebooks/41817.txt.utf-8	2020-05-20 02:52:01.183786	ebooks/41817
323417	application/zip	http://www.gutenberg.org/files/41817/41817-8.zip	2013-01-10 09:17:44	ebooks/41817
455711	application/epub+zip	http://www.gutenberg.org/ebooks/41817.epub.noimages	2020-05-20 02:52:02.279786	ebooks/41817
2738091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41817.kindle.images	2020-05-20 02:52:04.097737	ebooks/41817
15501	image/jpeg	http://www.gutenberg.org/cache/epub/41817/pg41817.cover.medium.jpg	2020-05-20 02:52:05.889722	ebooks/41817
249500	text/plain	http://www.gutenberg.org/ebooks/41818.txt.utf-8	2020-05-20 02:52:06.018719	ebooks/41818
535998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41818.kindle.noimages	2020-05-20 02:52:08.431696	ebooks/41818
3857	image/jpeg	http://www.gutenberg.org/cache/epub/41818/pg41818.cover.small.jpg	2020-05-20 02:52:08.469683	ebooks/41818
187883	application/epub+zip	http://www.gutenberg.org/ebooks/41818.epub.images	2020-05-20 02:52:06.624719	ebooks/41818
97626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41818/41818-8.zip	2013-01-10 16:36:22	ebooks/41818
25872659	application/zip	http://www.gutenberg.org/files/41818/41818-page-images.zip	2013-01-10 16:37:12	ebooks/41818
162340	application/zip	http://www.gutenberg.org/files/41818/41818-h.zip	2013-01-10 16:36:22	ebooks/41818
636761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41818.kindle.images	2020-05-20 02:52:07.711691	ebooks/41818
244877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41818/41818-8.txt	2013-01-10 16:36:18	ebooks/41818
14807	image/jpeg	http://www.gutenberg.org/cache/epub/41818/pg41818.cover.medium.jpg	2020-05-20 02:52:08.502681	ebooks/41818
130812	application/epub+zip	http://www.gutenberg.org/ebooks/41818.epub.noimages	2020-05-20 02:52:07.02471	ebooks/41818
292585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41818/41818-h/41818-h.htm	2013-01-10 16:36:20	ebooks/41818
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/41818.rdf	2020-06-11 01:34:55.801103	ebooks/41818
2529	image/jpeg	http://www.gutenberg.org/cache/epub/41819/pg41819.cover.small.jpg	2020-05-20 02:52:11.845638	ebooks/41819
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/41819.rdf	2020-06-11 01:34:55.828126	ebooks/41819
14540	image/jpeg	http://www.gutenberg.org/cache/epub/41819/pg41819.cover.medium.jpg	2020-05-20 02:52:11.873644	ebooks/41819
499399	text/plain	http://www.gutenberg.org/ebooks/41819.txt.utf-8	2020-05-20 02:52:08.642697	ebooks/41819
233556	application/epub+zip	http://www.gutenberg.org/ebooks/41819.epub.images	2020-05-20 02:52:09.227693	ebooks/41819
227715	application/epub+zip	http://www.gutenberg.org/ebooks/41819.epub.noimages	2020-05-20 02:52:09.572673	ebooks/41819
550696	text/html	http://www.gutenberg.org/files/41819/41819-h/41819-h.htm	2013-01-11 07:05:26	ebooks/41819
499372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41819/41819-8.txt	2013-01-11 07:01:34	ebooks/41819
926114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41819.kindle.images	2020-05-20 02:52:10.685656	ebooks/41819
174472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41819/41819.zip	2013-01-11 07:01:35	ebooks/41819
212338	text/html	http://www.gutenberg.org/files/41819/41819-h.zip	2013-01-11 07:08:12	ebooks/41819
914437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41819.kindle.noimages	2020-05-20 02:52:11.814636	ebooks/41819
499383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41819/41819.txt	2013-01-11 07:01:34	ebooks/41819
174532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41819/41819-8.zip	2013-01-11 07:01:34	ebooks/41819
101593	text/html	http://www.gutenberg.org/ebooks/4182.html.noimages	2020-06-02 01:25:15.738602	ebooks/4182
17192	image/jpeg	http://www.gutenberg.org/cache/epub/4182/pg4182.cover.medium.jpg	2020-06-02 01:25:16.38057	ebooks/4182
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/4182.rdf	2020-06-11 01:03:29.018008	ebooks/4182
101593	text/html	http://www.gutenberg.org/ebooks/4182.html.images	2020-06-02 01:25:15.705589	ebooks/4182
240642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4182.kindle.images	2020-06-02 01:25:16.086579	ebooks/4182
35590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4182/4182.zip	2004-12-01 09:24:20	ebooks/4182
96292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4182/4182.txt	2004-12-01 09:23:24	ebooks/4182
4120	image/jpeg	http://www.gutenberg.org/cache/epub/4182/pg4182.cover.small.jpg	2020-06-02 01:25:16.355601	ebooks/4182
61726	application/epub+zip	http://www.gutenberg.org/ebooks/4182.epub.noimages	2020-06-02 01:25:15.842584	ebooks/4182
96264	text/plain	http://www.gutenberg.org/ebooks/4182.txt.utf-8	2020-06-02 01:25:15.64359	ebooks/4182
240630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4182.kindle.noimages	2020-06-02 01:25:16.330615	ebooks/4182
61726	application/epub+zip	http://www.gutenberg.org/ebooks/4182.epub.images	2020-06-02 01:25:15.798587	ebooks/4182
4217	image/jpeg	http://www.gutenberg.org/cache/epub/41820/pg41820.cover.small.jpg	2020-05-20 02:52:14.294612	ebooks/41820
384406	text/html	http://www.gutenberg.org/files/41820/41820-h/41820-h.htm	2013-01-11 09:37:18	ebooks/41820
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/41820.rdf	2020-06-11 01:34:55.855103	ebooks/41820
369141	text/plain	http://www.gutenberg.org/ebooks/41820.txt.utf-8	2020-05-20 02:52:12.002646	ebooks/41820
369165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41820/41820.txt	2013-01-11 09:35:03	ebooks/41820
272016	application/epub+zip	http://www.gutenberg.org/ebooks/41820.epub.noimages	2020-05-20 02:52:12.71963	ebooks/41820
144725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41820/41820-8.zip	2013-01-11 09:35:03	ebooks/41820
369152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41820/41820-8.txt	2013-01-11 09:35:03	ebooks/41820
272015	application/epub+zip	http://www.gutenberg.org/ebooks/41820.epub.images	2020-05-20 02:52:12.399643	ebooks/41820
844136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41820.kindle.noimages	2020-05-20 02:52:14.274608	ebooks/41820
266038	text/html	http://www.gutenberg.org/files/41820/41820-h.zip	2013-01-11 09:39:57	ebooks/41820
844143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41820.kindle.images	2020-05-20 02:52:13.495617	ebooks/41820
32979	image/jpeg	http://www.gutenberg.org/cache/epub/41820/pg41820.cover.medium.jpg	2020-05-20 02:52:14.313627	ebooks/41820
144689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41820/41820.zip	2013-01-11 09:35:03	ebooks/41820
383699	application/epub+zip	http://www.gutenberg.org/ebooks/41821.epub.noimages	2020-05-20 02:52:15.763626	ebooks/41821
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/41821.rdf	2020-06-11 01:34:55.882107	ebooks/41821
2801	image/jpeg	http://www.gutenberg.org/cache/epub/41821/pg41821.cover.small.jpg	2020-05-20 02:52:20.648529	ebooks/41821
313769	application/zip	http://www.gutenberg.org/files/41821/41821-0.zip	2013-01-11 09:45:50	ebooks/41821
16299	image/jpeg	http://www.gutenberg.org/cache/epub/41821/pg41821.cover.medium.jpg	2020-05-20 02:52:20.726541	ebooks/41821
933329	text/html; charset=utf-8	http://www.gutenberg.org/files/41821/41821-h/41821-h.htm	2013-01-11 09:45:48	ebooks/41821
312053	application/zip	http://www.gutenberg.org/files/41821/41821-8.zip	2013-01-11 09:45:50	ebooks/41821
1413186	text/html; charset=utf-8	http://www.gutenberg.org/files/41821/41821-h.zip	2013-01-11 09:45:50	ebooks/41821
3677267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41821.kindle.images	2020-05-20 02:52:18.484553	ebooks/41821
850767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41821/41821-8.txt	2013-01-11 09:45:42	ebooks/41821
1448063	application/epub+zip	http://www.gutenberg.org/ebooks/41821.epub.images	2020-05-20 02:52:15.255597	ebooks/41821
858135	text/plain; charset=utf-8	http://www.gutenberg.org/files/41821/41821-0.txt	2013-01-11 09:45:40	ebooks/41821
1573079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41821.kindle.noimages	2020-05-20 02:52:20.561531	ebooks/41821
1132991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41822.kindle.noimages	2020-05-20 02:52:25.183677	ebooks/41822
212213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41822/41822-8.zip	2013-01-11 09:50:48	ebooks/41822
16956	application/rdf+xml	http://www.gutenberg.org/ebooks/41822.rdf	2020-06-11 01:34:55.912106	ebooks/41822
631493	application/epub+zip	http://www.gutenberg.org/ebooks/41822.epub.images	2020-05-20 02:52:21.556616	ebooks/41822
12659	image/jpeg	http://www.gutenberg.org/cache/epub/41822/pg41822.cover.medium.jpg	2020-05-20 02:52:25.251673	ebooks/41822
292675	application/epub+zip	http://www.gutenberg.org/ebooks/41822.epub.noimages	2020-05-20 02:52:21.991707	ebooks/41822
555277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41822/41822.txt	2013-01-11 09:50:48	ebooks/41822
1807057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41822.kindle.images	2020-05-20 02:52:23.661688	ebooks/41822
659509	text/html; charset=utf-8	http://www.gutenberg.org/files/41822/41822-h/41822-h.htm	2013-01-11 09:50:48	ebooks/41822
213995	text/plain; charset=utf-8	http://www.gutenberg.org/files/41822/41822-0.zip	2013-01-11 09:50:48	ebooks/41822
555278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41822/41822-8.txt	2013-01-11 09:50:48	ebooks/41822
1863	image/jpeg	http://www.gutenberg.org/cache/epub/41822/pg41822.cover.small.jpg	2020-05-20 02:52:25.219667	ebooks/41822
569207	text/plain; charset=utf-8	http://www.gutenberg.org/files/41822/41822-0.txt	2013-01-11 09:50:44	ebooks/41822
212157	application/zip	http://www.gutenberg.org/files/41822/41822.zip	2013-01-11 09:50:48	ebooks/41822
607599	text/html; charset=utf-8	http://www.gutenberg.org/files/41822/41822-h.zip	2013-01-11 09:50:48	ebooks/41822
201247	application/zip	http://www.gutenberg.org/files/41823/41823-h.zip	2013-01-11 12:28:48	ebooks/41823
4222	image/jpeg	http://www.gutenberg.org/cache/epub/41823/pg41823.cover.small.jpg	2020-05-20 02:52:28.50663	ebooks/41823
962884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41823.kindle.images	2020-05-20 02:52:27.345663	ebooks/41823
496409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41823/41823-8.txt	2013-01-11 12:28:46	ebooks/41823
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/41823.rdf	2020-06-11 01:34:55.938147	ebooks/41823
496403	text/plain	http://www.gutenberg.org/ebooks/41823.txt.utf-8	2020-05-20 02:52:25.392681	ebooks/41823
194106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41823/41823-8.zip	2013-01-11 12:28:48	ebooks/41823
962875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41823.kindle.noimages	2020-05-20 02:52:28.466635	ebooks/41823
233160	application/epub+zip	http://www.gutenberg.org/ebooks/41823.epub.images	2020-05-20 02:52:25.914689	ebooks/41823
496405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41823/41823.txt	2013-01-11 12:28:46	ebooks/41823
533455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41823/41823-h/41823-h.htm	2013-01-11 12:28:46	ebooks/41823
194046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41823/41823.zip	2013-01-11 12:28:48	ebooks/41823
19163	image/jpeg	http://www.gutenberg.org/cache/epub/41823/pg41823.cover.medium.jpg	2020-05-20 02:52:28.543637	ebooks/41823
233159	application/epub+zip	http://www.gutenberg.org/ebooks/41823.epub.noimages	2020-05-20 02:52:26.215657	ebooks/41823
292349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41824.kindle.noimages	2020-05-20 02:52:30.263601	ebooks/41824
95802	text/plain; charset=utf-8	http://www.gutenberg.org/files/41824/41824-0.txt	2013-01-11 12:31:02	ebooks/41824
115677	text/html; charset=utf-8	http://www.gutenberg.org/files/41824/41824-h/41824-h.htm	2013-01-11 12:31:04	ebooks/41824
94170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41824/41824.txt	2013-01-11 12:32:00	ebooks/41824
20185	image/jpeg	http://www.gutenberg.org/cache/epub/41824/pg41824.cover.medium.jpg	2020-05-20 02:52:30.302609	ebooks/41824
84193	application/epub+zip	http://www.gutenberg.org/ebooks/41824.epub.noimages	2020-05-20 02:52:29.221617	ebooks/41824
449671	application/epub+zip	http://www.gutenberg.org/ebooks/41824.epub.images	2020-05-20 02:52:29.017627	ebooks/41824
94176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41824/41824-8.txt	2013-01-11 12:32:00	ebooks/41824
16344	application/rdf+xml	http://www.gutenberg.org/ebooks/41824.rdf	2020-06-11 01:34:55.967138	ebooks/41824
1019811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41824.kindle.images	2020-05-20 02:52:29.881619	ebooks/41824
37405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41824/41824-8.zip	2013-01-11 12:32:28	ebooks/41824
37697	application/zip	http://www.gutenberg.org/files/41824/41824-0.zip	2013-01-11 12:32:28	ebooks/41824
3612	image/jpeg	http://www.gutenberg.org/cache/epub/41824/pg41824.cover.small.jpg	2020-05-20 02:52:30.283604	ebooks/41824
438406	text/html; charset=utf-8	http://www.gutenberg.org/files/41824/41824-h.zip	2013-01-11 12:32:28	ebooks/41824
37365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41824/41824.zip	2013-01-11 12:32:28	ebooks/41824
122367	application/zip	http://www.gutenberg.org/files/41825/41825-8.zip	2013-01-11 12:39:16	ebooks/41825
742357	application/epub+zip	http://www.gutenberg.org/ebooks/41825.epub.images	2020-05-20 02:52:30.84661	ebooks/41825
16667	application/rdf+xml	http://www.gutenberg.org/ebooks/41825.rdf	2020-06-11 01:34:56.002109	ebooks/41825
329386	text/plain; charset=utf-8	http://www.gutenberg.org/files/41825/41825-0.txt	2013-01-11 12:37:30	ebooks/41825
4169	image/jpeg	http://www.gutenberg.org/cache/epub/41825/pg41825.cover.small.jpg	2020-05-20 02:52:33.311569	ebooks/41825
387632	text/html; charset=utf-8	http://www.gutenberg.org/files/41825/41825-h/41825-h.htm	2013-01-11 12:37:32	ebooks/41825
27592	image/jpeg	http://www.gutenberg.org/cache/epub/41825/pg41825.cover.medium.jpg	2020-05-20 02:52:33.337568	ebooks/41825
123464	application/zip	http://www.gutenberg.org/files/41825/41825-0.zip	2013-01-11 12:39:16	ebooks/41825
207066	application/epub+zip	http://www.gutenberg.org/ebooks/41825.epub.noimages	2020-05-20 02:52:31.156597	ebooks/41825
320509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41825/41825.txt	2013-01-11 12:39:02	ebooks/41825
751462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41825.kindle.noimages	2020-05-20 02:52:33.283561	ebooks/41825
122335	application/zip	http://www.gutenberg.org/files/41825/41825.zip	2013-01-11 12:39:14	ebooks/41825
320517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41825/41825-8.txt	2013-01-11 12:38:34	ebooks/41825
1816945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41825.kindle.images	2020-05-20 02:52:32.320576	ebooks/41825
726863	application/zip	http://www.gutenberg.org/files/41825/41825-h.zip	2013-01-11 12:39:16	ebooks/41825
908549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41826.kindle.noimages	2020-05-20 02:52:36.132826	ebooks/41826
148684	application/zip	http://www.gutenberg.org/files/41826/41826.zip	2013-01-12 04:16:32	ebooks/41826
639574	text/html	http://www.gutenberg.org/files/41826/41826-h.zip	2013-01-12 04:21:37	ebooks/41826
430496	text/html	http://www.gutenberg.org/files/41826/41826-h/41826-h.htm	2013-01-12 04:19:01	ebooks/41826
19015	image/jpeg	http://www.gutenberg.org/cache/epub/41826/pg41826.cover.medium.jpg	2020-05-20 02:52:36.181834	ebooks/41826
1421569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41826.kindle.images	2020-05-20 02:52:35.195572	ebooks/41826
148695	application/zip	http://www.gutenberg.org/files/41826/41826-8.zip	2013-01-12 04:16:32	ebooks/41826
272569	application/epub+zip	http://www.gutenberg.org/ebooks/41826.epub.noimages	2020-05-20 02:52:34.230564	ebooks/41826
3005	image/jpeg	http://www.gutenberg.org/cache/epub/41826/pg41826.cover.small.jpg	2020-05-20 02:52:36.158823	ebooks/41826
406689	text/plain	http://www.gutenberg.org/ebooks/41826.txt.utf-8	2020-05-20 02:52:33.458571	ebooks/41826
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/41826.rdf	2020-06-11 01:34:56.033121	ebooks/41826
406714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41826/41826-8.txt	2013-01-12 04:16:31	ebooks/41826
613269	application/epub+zip	http://www.gutenberg.org/ebooks/41826.epub.images	2020-05-20 02:52:33.94057	ebooks/41826
406721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41826/41826.txt	2013-01-12 04:16:32	ebooks/41826
394557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41827/41827-8.txt	2013-01-12 06:41:45	ebooks/41827
433706	text/html	http://www.gutenberg.org/files/41827/41827-h/41827-h.htm	2013-01-12 06:51:58	ebooks/41827
149120	application/zip	http://www.gutenberg.org/files/41827/41827-8.zip	2013-01-12 06:41:45	ebooks/41827
16947	application/rdf+xml	http://www.gutenberg.org/ebooks/41827.rdf	2020-06-15 21:04:40.168243	ebooks/41827
5751	image/jpeg	http://www.gutenberg.org/cache/epub/41827/pg41827.cover.small.jpg	2020-06-15 21:04:39.73825	ebooks/41827
394565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41827/41827.txt	2013-01-12 06:41:45	ebooks/41827
150639	text/plain; charset=utf-8	http://www.gutenberg.org/files/41827/41827-0.zip	2020-06-15 11:42:07	ebooks/41827
218697	application/epub+zip	http://www.gutenberg.org/ebooks/41827.epub.noimages	2020-06-15 21:04:37.107283	ebooks/41827
392390	application/zip	http://www.gutenberg.org/files/41827/41827-h.zip	2013-01-12 06:56:13	ebooks/41827
881693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41827.kindle.noimages	2020-06-15 21:04:39.576262	ebooks/41827
25225	image/jpeg	http://www.gutenberg.org/cache/epub/41827/pg41827.cover.medium.jpg	2020-06-15 21:04:39.899263	ebooks/41827
218696	application/epub+zip	http://www.gutenberg.org/ebooks/41827.epub.images	2020-06-15 21:04:36.481327	ebooks/41827
406952	text/plain; charset=utf-8	http://www.gutenberg.org/files/41827/41827-0.txt	2020-06-15 11:42:07	ebooks/41827
149123	application/zip	http://www.gutenberg.org/files/41827/41827.zip	2013-01-12 06:41:45	ebooks/41827
881700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41827.kindle.images	2020-06-15 21:04:38.339267	ebooks/41827
2381	image/jpeg	http://www.gutenberg.org/cache/epub/41828/pg41828.cover.small.jpg	2020-06-15 21:04:46.88438	ebooks/41828
2274648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41828.kindle.images	2020-06-15 21:04:45.067201	ebooks/41828
938030	text/html	http://www.gutenberg.org/files/41828/41828-h/41828-h.htm	2013-01-12 09:16:00	ebooks/41828
1652836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41828.kindle.noimages	2020-06-15 21:04:46.849412	ebooks/41828
841014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41828/41828.txt	2013-01-12 09:07:36	ebooks/41828
343548	application/zip	http://www.gutenberg.org/files/41828/41828-8.zip	2013-01-12 09:07:35	ebooks/41828
853414	text/plain; charset=utf-8	http://www.gutenberg.org/files/41828/41828-0.txt	2020-06-15 11:42:10	ebooks/41828
343418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41828/41828.zip	2013-01-12 09:07:36	ebooks/41828
435728	application/epub+zip	http://www.gutenberg.org/ebooks/41828.epub.noimages	2020-06-15 21:04:43.203227	ebooks/41828
624169	application/zip	http://www.gutenberg.org/files/41828/41828-h.zip	2013-01-12 09:19:33	ebooks/41828
840999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41828/41828-8.txt	2013-01-12 09:07:35	ebooks/41828
837632	application/epub+zip	http://www.gutenberg.org/ebooks/41828.epub.images	2020-06-15 21:04:42.719239	ebooks/41828
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/41828.rdf	2020-06-15 21:04:46.998363	ebooks/41828
17853	image/jpeg	http://www.gutenberg.org/cache/epub/41828/pg41828.cover.medium.jpg	2020-06-15 21:04:46.913419	ebooks/41828
345460	application/zip	http://www.gutenberg.org/files/41828/41828-0.zip	2020-06-15 11:42:10	ebooks/41828
265663	text/html; charset=utf-8	http://www.gutenberg.org/files/41829/41829-h.zip	2013-01-12 06:45:08	ebooks/41829
860527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41829.kindle.images	2020-05-20 02:52:45.729714	ebooks/41829
143639	text/plain; charset=utf-8	http://www.gutenberg.org/files/41829/41829-0.zip	2013-01-12 06:45:08	ebooks/41829
143569	application/zip	http://www.gutenberg.org/files/41829/41829-8.zip	2013-01-12 06:45:08	ebooks/41829
268055	application/epub+zip	http://www.gutenberg.org/ebooks/41829.epub.noimages	2020-05-20 02:52:44.777709	ebooks/41829
13756	image/jpeg	http://www.gutenberg.org/cache/epub/41829/pg41829.cover.medium.jpg	2020-05-20 02:52:46.752692	ebooks/41829
279795	application/epub+zip	http://www.gutenberg.org/ebooks/41829.epub.images	2020-05-20 02:52:44.508726	ebooks/41829
363390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41829/41829-8.txt	2013-01-12 06:43:42	ebooks/41829
363450	text/plain; charset=utf-8	http://www.gutenberg.org/files/41829/41829-0.txt	2013-01-12 06:42:58	ebooks/41829
16700	application/rdf+xml	http://www.gutenberg.org/ebooks/41829.rdf	2020-06-11 01:34:56.1311	ebooks/41829
143493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41829/41829.zip	2013-01-12 06:45:08	ebooks/41829
2735	image/jpeg	http://www.gutenberg.org/cache/epub/41829/pg41829.cover.small.jpg	2020-05-20 02:52:46.726716	ebooks/41829
408767	text/html; charset=utf-8	http://www.gutenberg.org/files/41829/41829-h/41829-h.htm	2013-01-12 06:43:02	ebooks/41829
843839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41829.kindle.noimages	2020-05-20 02:52:46.698702	ebooks/41829
363387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41829/41829.txt	2013-01-12 06:43:42	ebooks/41829
17160	image/jpeg	http://www.gutenberg.org/cache/epub/4183/pg4183.cover.medium.jpg	2020-06-02 01:25:17.238578	ebooks/4183
62654	application/epub+zip	http://www.gutenberg.org/ebooks/4183.epub.images	2020-06-02 01:25:16.65157	ebooks/4183
36556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4183/4183.zip	2004-12-01 09:27:22	ebooks/4183
245318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4183.kindle.images	2020-06-02 01:25:16.941569	ebooks/4183
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/4183.rdf	2020-06-11 01:03:29.046001	ebooks/4183
4081	image/jpeg	http://www.gutenberg.org/cache/epub/4183/pg4183.cover.small.jpg	2020-06-02 01:25:17.214564	ebooks/4183
245305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4183.kindle.noimages	2020-06-02 01:25:17.189561	ebooks/4183
104871	text/html	http://www.gutenberg.org/ebooks/4183.html.images	2020-06-02 01:25:16.557581	ebooks/4183
104871	text/html	http://www.gutenberg.org/ebooks/4183.html.noimages	2020-06-02 01:25:16.591592	ebooks/4183
99506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4183/4183.txt	2004-12-01 09:26:38	ebooks/4183
99478	text/plain	http://www.gutenberg.org/ebooks/4183.txt.utf-8	2020-06-02 01:25:16.493588	ebooks/4183
62653	application/epub+zip	http://www.gutenberg.org/ebooks/4183.epub.noimages	2020-06-02 01:25:16.694575	ebooks/4183
6924	image/jpeg	http://www.gutenberg.org/cache/epub/41830/pg41830.cover.medium.jpg	2020-05-20 02:52:54.473585	ebooks/41830
5344053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41830.kindle.images	2020-05-20 02:52:52.103628	ebooks/41830
696716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41830/41830.txt	2013-01-12 10:16:11	ebooks/41830
343026	application/epub+zip	http://www.gutenberg.org/ebooks/41830.epub.noimages	2020-05-20 02:52:48.927677	ebooks/41830
1873	image/jpeg	http://www.gutenberg.org/cache/epub/41830/pg41830.cover.small.jpg	2020-05-20 02:52:54.331598	ebooks/41830
265440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41830/41830.zip	2013-01-12 10:16:11	ebooks/41830
265756	application/zip	http://www.gutenberg.org/files/41830/41830-8.zip	2013-01-12 10:16:11	ebooks/41830
696992	text/plain	http://www.gutenberg.org/ebooks/41830.txt.utf-8	2020-05-20 02:52:46.881701	ebooks/41830
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/41830.rdf	2020-06-11 01:34:56.157135	ebooks/41830
1401056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41830.kindle.noimages	2020-05-20 02:52:54.178594	ebooks/41830
2324563	application/epub+zip	http://www.gutenberg.org/ebooks/41830.epub.images	2020-05-20 02:52:48.196722	ebooks/41830
845211	text/html	http://www.gutenberg.org/files/41830/41830-h/41830-h.htm	2013-01-12 10:23:15	ebooks/41830
696664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41830/41830-8.txt	2013-01-12 10:16:11	ebooks/41830
2272117	application/zip	http://www.gutenberg.org/files/41830/41830-h.zip	2013-01-12 10:28:22	ebooks/41830
264420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41831.kindle.noimages	2020-05-20 02:52:55.988568	ebooks/41831
85423	text/plain	http://www.gutenberg.org/ebooks/41831.txt.utf-8	2020-05-20 02:52:54.920577	ebooks/41831
16951	application/rdf+xml	http://www.gutenberg.org/ebooks/41831.rdf	2020-06-11 01:34:56.188107	ebooks/41831
85451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41831/41831.txt	2013-01-12 11:03:48	ebooks/41831
2396	image/jpeg	http://www.gutenberg.org/cache/epub/41831/pg41831.cover.small.jpg	2020-05-20 02:52:56.002565	ebooks/41831
91591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41831/41831-h/41831-h.htm	2013-01-12 11:03:48	ebooks/41831
450753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41831/41831-h.zip	2013-01-12 11:03:48	ebooks/41831
459879	application/epub+zip	http://www.gutenberg.org/ebooks/41831.epub.images	2020-05-20 02:52:55.170595	ebooks/41831
833319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41831.kindle.images	2020-05-20 02:52:55.705581	ebooks/41831
91276	application/epub+zip	http://www.gutenberg.org/ebooks/41831.epub.noimages	2020-05-20 02:52:55.352599	ebooks/41831
12344	image/jpeg	http://www.gutenberg.org/cache/epub/41831/pg41831.cover.medium.jpg	2020-05-20 02:52:56.014571	ebooks/41831
32367	application/zip	http://www.gutenberg.org/files/41831/41831.zip	2013-01-12 11:03:48	ebooks/41831
458631	application/zip	http://www.gutenberg.org/files/41832/41832.zip	2013-01-12 14:18:47	ebooks/41832
688960	application/epub+zip	http://www.gutenberg.org/ebooks/41832.epub.images	2020-06-15 21:04:51.9173	ebooks/41832
3137153	text/html; charset=utf-8	http://www.gutenberg.org/files/41832/41832-h/41832-h.html	2013-01-12 14:17:12	ebooks/41832
673544	application/epub+zip	http://www.gutenberg.org/ebooks/41832.epub.noimages	2020-06-15 21:04:53.728303	ebooks/41832
1251417	application/octet-stream	http://www.gutenberg.org/files/41832/41832-pdf.zip	2013-01-12 14:18:46	ebooks/41832
3026860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41832.kindle.noimages	2020-06-15 21:05:06.965463	ebooks/41832
1257641	text/plain; charset=utf-8	http://www.gutenberg.org/files/41832/41832-0.txt	2020-06-15 11:42:23	ebooks/41832
458992	application/zip	http://www.gutenberg.org/files/41832/41832-0.zip	2020-06-15 11:42:23	ebooks/41832
1269216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41832/41832-8.txt	2013-01-12 14:18:47	ebooks/41832
21625	application/rdf+xml	http://www.gutenberg.org/ebooks/41832.rdf	2020-06-15 21:05:08.903385	ebooks/41832
3069	image/jpeg	http://www.gutenberg.org/cache/epub/41832/pg41832.cover.small.jpg	2020-06-15 21:05:07.470416	ebooks/41832
3042512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41832.kindle.images	2020-06-15 21:05:00.304489	ebooks/41832
13761	image/jpeg	http://www.gutenberg.org/cache/epub/41832/pg41832.cover.medium.jpg	2020-06-15 21:05:07.949439	ebooks/41832
4294814	application/pdf	http://www.gutenberg.org/files/41832/41832-pdf.pdf	2013-01-12 14:18:45	ebooks/41832
1269608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41832/41832.txt	2013-01-12 14:18:47	ebooks/41832
1487110	application/prs.tei	http://www.gutenberg.org/files/41832/41832-tei/41832-tei.tei	2013-01-12 14:18:47	ebooks/41832
666552	text/html; charset=utf-8	http://www.gutenberg.org/files/41832/41832-h.zip	2013-01-12 14:17:12	ebooks/41832
459311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41832/41832-8.zip	2013-01-12 14:18:47	ebooks/41832
548067	application/zip	http://www.gutenberg.org/files/41832/41832-tei.zip	2013-01-12 14:18:48	ebooks/41832
102278	application/octet-stream	http://www.gutenberg.org/files/41832/41832-final.zip	2013-01-12 14:15:37	ebooks/41832
24795	image/jpeg	http://www.gutenberg.org/cache/epub/41833/pg41833.cover.medium.jpg	2020-05-20 02:53:21.984745	ebooks/41833
443549	application/epub+zip	http://www.gutenberg.org/ebooks/41833.epub.noimages	2020-05-20 02:53:17.657815	ebooks/41833
920187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41833/41833-8.txt	2013-01-12 14:03:12	ebooks/41833
303842	application/zip	http://www.gutenberg.org/files/41833/41833-8.zip	2013-01-12 14:03:14	ebooks/41833
443549	application/epub+zip	http://www.gutenberg.org/ebooks/41833.epub.images	2020-05-20 02:53:17.23979	ebooks/41833
1725957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41833.kindle.images	2020-05-20 02:53:19.763758	ebooks/41833
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/41833.rdf	2020-06-11 01:34:56.252104	ebooks/41833
1725949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41833.kindle.noimages	2020-05-20 02:53:21.875754	ebooks/41833
920179	text/plain	http://www.gutenberg.org/ebooks/41833.txt.utf-8	2020-05-20 02:53:16.400831	ebooks/41833
1017330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41833/41833-h/41833-h.htm	2013-01-12 14:03:12	ebooks/41833
303774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41833/41833.zip	2013-01-12 14:03:14	ebooks/41833
417005	application/zip	http://www.gutenberg.org/files/41833/41833-h.zip	2013-01-12 14:03:14	ebooks/41833
3862	image/jpeg	http://www.gutenberg.org/cache/epub/41833/pg41833.cover.small.jpg	2020-05-20 02:53:21.933737	ebooks/41833
920181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41833/41833.txt	2013-01-12 14:03:12	ebooks/41833
147536	application/epub+zip	http://www.gutenberg.org/ebooks/41834.epub.noimages	2020-05-20 02:53:23.827724	ebooks/41834
89897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41834/41834-h/41834-h.htm	2013-01-12 17:56:34	ebooks/41834
399810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41834.kindle.noimages	2020-05-20 02:53:25.584684	ebooks/41834
72337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41834/41834-8.txt	2013-01-12 17:56:34	ebooks/41834
72310	text/plain	http://www.gutenberg.org/ebooks/41834.txt.utf-8	2020-05-20 02:53:22.137757	ebooks/41834
22380	image/jpeg	http://www.gutenberg.org/cache/epub/41834/pg41834.cover.medium.jpg	2020-05-20 02:53:25.641684	ebooks/41834
72331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41834/41834.txt	2013-01-12 17:56:34	ebooks/41834
27596	application/zip	http://www.gutenberg.org/files/41834/41834-8.zip	2013-01-12 17:56:34	ebooks/41834
2022565	application/zip	http://www.gutenberg.org/files/41834/41834-h.zip	2013-01-12 17:56:34	ebooks/41834
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/41834.rdf	2020-06-11 01:34:56.280112	ebooks/41834
3413082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41834.kindle.images	2020-05-20 02:53:25.148696	ebooks/41834
3727	image/jpeg	http://www.gutenberg.org/cache/epub/41834/pg41834.cover.small.jpg	2020-05-20 02:53:25.613687	ebooks/41834
27571	application/zip	http://www.gutenberg.org/files/41834/41834.zip	2013-01-12 17:56:34	ebooks/41834
1682840	application/epub+zip	http://www.gutenberg.org/ebooks/41834.epub.images	2020-05-20 02:53:23.590719	ebooks/41834
30625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41835/41835.zip	2013-01-12 17:58:02	ebooks/41835
79341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41835/41835-8.txt	2013-01-12 17:57:30	ebooks/41835
98304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41835/41835-h/41835-h.htm	2013-01-12 17:57:30	ebooks/41835
3293986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41835.kindle.images	2020-05-20 02:53:28.180648	ebooks/41835
79333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41835/41835.txt	2013-01-12 17:57:50	ebooks/41835
1612116	application/epub+zip	http://www.gutenberg.org/ebooks/41835.epub.images	2020-05-20 02:53:26.631677	ebooks/41835
151214	application/epub+zip	http://www.gutenberg.org/ebooks/41835.epub.noimages	2020-05-20 02:53:26.901681	ebooks/41835
79351	text/plain	http://www.gutenberg.org/ebooks/41835.txt.utf-8	2020-05-20 02:53:25.739694	ebooks/41835
415976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41835.kindle.noimages	2020-05-20 02:53:28.641642	ebooks/41835
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/41835.rdf	2020-06-11 01:34:56.307169	ebooks/41835
23628	image/jpeg	http://www.gutenberg.org/cache/epub/41835/pg41835.cover.medium.jpg	2020-05-20 02:53:28.699649	ebooks/41835
3753	image/jpeg	http://www.gutenberg.org/cache/epub/41835/pg41835.cover.small.jpg	2020-05-20 02:53:28.671641	ebooks/41835
30675	application/zip	http://www.gutenberg.org/files/41835/41835-8.zip	2013-01-12 17:58:02	ebooks/41835
1823973	application/zip	http://www.gutenberg.org/files/41835/41835-h.zip	2013-01-12 17:58:02	ebooks/41835
84366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41836/41836-h/41836-h.htm	2013-01-13 15:51:16	ebooks/41836
1362996	application/epub+zip	http://www.gutenberg.org/ebooks/41836.epub.images	2020-05-20 02:53:29.602629	ebooks/41836
69475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41836/41836.txt	2013-01-12 17:58:40	ebooks/41836
26313	application/zip	http://www.gutenberg.org/files/41836/41836.zip	2013-01-13 15:54:16	ebooks/41836
69454	text/plain	http://www.gutenberg.org/ebooks/41836.txt.utf-8	2020-05-20 02:53:28.796654	ebooks/41836
69479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41836/41836-8.txt	2013-01-12 17:58:40	ebooks/41836
16685	image/jpeg	http://www.gutenberg.org/cache/epub/41836/pg41836.cover.medium.jpg	2020-05-20 02:53:31.588603	ebooks/41836
2749120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41836.kindle.images	2020-05-20 02:53:31.143634	ebooks/41836
3040	image/jpeg	http://www.gutenberg.org/cache/epub/41836/pg41836.cover.small.jpg	2020-05-20 02:53:31.562611	ebooks/41836
26336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41836/41836-8.zip	2013-01-13 15:54:16	ebooks/41836
280665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41836.kindle.noimages	2020-05-20 02:53:31.535606	ebooks/41836
1363351	application/zip	http://www.gutenberg.org/files/41836/41836-h.zip	2013-01-13 15:54:16	ebooks/41836
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/41836.rdf	2020-06-11 01:34:56.335103	ebooks/41836
91361	application/epub+zip	http://www.gutenberg.org/ebooks/41836.epub.noimages	2020-05-20 02:53:29.835633	ebooks/41836
152029	application/epub+zip	http://www.gutenberg.org/ebooks/41837.epub.noimages	2020-05-20 02:53:33.289591	ebooks/41837
240982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41837/41837.txt	2013-01-13 12:37:52	ebooks/41837
240985	text/plain	http://www.gutenberg.org/ebooks/41837.txt.utf-8	2020-05-20 02:53:31.694642	ebooks/41837
2472	image/jpeg	http://www.gutenberg.org/cache/epub/41837/pg41837.cover.small.jpg	2020-05-20 02:53:34.936567	ebooks/41837
196017	application/zip	http://www.gutenberg.org/files/41837/41837-h.zip	2013-01-13 12:53:36	ebooks/41837
17902	image/jpeg	http://www.gutenberg.org/cache/epub/41837/pg41837.cover.medium.jpg	2020-05-20 02:53:34.965569	ebooks/41837
659962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41837.kindle.images	2020-05-20 02:53:34.091577	ebooks/41837
285259	text/html	http://www.gutenberg.org/files/41837/41837-h/41837-h.htm	2013-01-13 12:50:31	ebooks/41837
90632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41837/41837.zip	2013-01-13 12:37:52	ebooks/41837
205910	application/epub+zip	http://www.gutenberg.org/ebooks/41837.epub.images	2020-05-20 02:53:32.626613	ebooks/41837
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/41837.rdf	2020-06-11 01:34:56.360131	ebooks/41837
552697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41837.kindle.noimages	2020-05-20 02:53:34.906563	ebooks/41837
228794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41838/41838.txt	2013-01-13 09:30:10	ebooks/41838
116303	application/epub+zip	http://www.gutenberg.org/ebooks/41838.epub.noimages	2020-05-20 02:53:35.633568	ebooks/41838
1923	image/jpeg	http://www.gutenberg.org/cache/epub/41838/pg41838.cover.small.jpg	2020-05-20 02:53:36.921537	ebooks/41838
493778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41838.kindle.images	2020-05-20 02:53:36.262555	ebooks/41838
258674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41838/41838-h/41838-h.htm	2013-01-13 09:30:10	ebooks/41838
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/41838.rdf	2020-06-11 01:34:56.385123	ebooks/41838
453843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41838.kindle.noimages	2020-05-20 02:53:36.898546	ebooks/41838
8934	image/jpeg	http://www.gutenberg.org/cache/epub/41838/pg41838.cover.medium.jpg	2020-05-20 02:53:36.942546	ebooks/41838
136750	application/epub+zip	http://www.gutenberg.org/ebooks/41838.epub.images	2020-05-20 02:53:35.42357	ebooks/41838
127557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41838/41838-h.zip	2013-01-13 09:30:10	ebooks/41838
77397	application/zip	http://www.gutenberg.org/files/41838/41838.zip	2013-01-13 09:30:10	ebooks/41838
228766	text/plain	http://www.gutenberg.org/ebooks/41838.txt.utf-8	2020-05-20 02:53:35.082577	ebooks/41838
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/41839.rdf	2020-06-11 01:34:56.413149	ebooks/41839
15214	image/jpeg	http://www.gutenberg.org/cache/epub/41839/pg41839.cover.medium.jpg	2020-05-20 02:54:04.764674	ebooks/41839
1208479	text/html; charset=utf-8	http://www.gutenberg.org/files/41839/41839-h/41839-h.htm	2013-01-13 09:31:42	ebooks/41839
358237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41839/41839.zip	2013-01-13 09:33:12	ebooks/41839
3027	image/jpeg	http://www.gutenberg.org/cache/epub/41839/pg41839.cover.small.jpg	2020-05-20 02:54:04.658675	ebooks/41839
4439210	application/zip	http://www.gutenberg.org/files/41839/41839-h.zip	2013-01-13 09:33:12	ebooks/41839
4553708	application/epub+zip	http://www.gutenberg.org/ebooks/41839.epub.images	2020-05-20 02:53:39.03163	ebooks/41839
1855623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41839.kindle.noimages	2020-05-20 02:54:04.544727	ebooks/41839
1011894	text/plain	http://www.gutenberg.org/ebooks/41839.txt.utf-8	2020-05-20 02:53:37.070554	ebooks/41839
11411704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41839.kindle.images	2020-05-20 02:54:02.110716	ebooks/41839
358373	application/zip	http://www.gutenberg.org/files/41839/41839-8.zip	2013-01-13 09:33:12	ebooks/41839
1011614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41839/41839-8.txt	2013-01-13 09:31:40	ebooks/41839
448491	application/epub+zip	http://www.gutenberg.org/ebooks/41839.epub.noimages	2020-05-20 02:53:39.672701	ebooks/41839
1012371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41839/41839.txt	2013-01-13 09:33:00	ebooks/41839
3546	image/jpeg	http://www.gutenberg.org/cache/epub/4184/pg4184.cover.small.jpg	2020-06-02 01:25:21.924501	ebooks/4184
409931	application/zip	http://www.gutenberg.org/files/4184/4184-h.zip	2012-04-04 09:44:32	ebooks/4184
448419	application/epub+zip	http://www.gutenberg.org/ebooks/4184.epub.noimages	2020-06-02 01:25:18.268603	ebooks/4184
1131625	text/plain	http://www.gutenberg.org/ebooks/4184.txt.utf-8	2020-06-02 01:25:17.370585	ebooks/4184
407105	application/zip	http://www.gutenberg.org/files/4184/4184.zip	2009-03-22 07:19:22	ebooks/4184
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/4184.rdf	2020-06-11 01:03:29.075004	ebooks/4184
1142198	text/html; charset=us-ascii	http://www.gutenberg.org/files/4184/4184-h/4184-h.htm	2012-04-04 09:44:10	ebooks/4184
448419	application/epub+zip	http://www.gutenberg.org/ebooks/4184.epub.images	2020-06-02 01:25:18.009555	ebooks/4184
1813487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4184.kindle.images	2020-06-02 01:25:20.081538	ebooks/4184
1813475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4184.kindle.noimages	2020-06-02 01:25:21.892503	ebooks/4184
15812	image/jpeg	http://www.gutenberg.org/cache/epub/4184/pg4184.cover.medium.jpg	2020-06-02 01:25:21.952507	ebooks/4184
1131653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4184/4184.txt	2009-03-22 07:12:32	ebooks/4184
423597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41840/41840-h/41840-h.htm	2013-01-13 09:55:56	ebooks/41840
107424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41840/41840-8.zip	2013-01-13 09:58:32	ebooks/41840
334994	text/plain	http://www.gutenberg.org/ebooks/41840.txt.utf-8	2020-05-20 02:54:05.042675	ebooks/41840
195769	application/epub+zip	http://www.gutenberg.org/ebooks/41840.epub.noimages	2020-05-20 02:54:06.597682	ebooks/41840
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/41840.rdf	2020-06-11 01:34:56.440098	ebooks/41840
730393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41840.kindle.noimages	2020-05-20 02:54:11.545591	ebooks/41840
107377	application/zip	http://www.gutenberg.org/files/41840/41840.zip	2013-01-13 09:58:32	ebooks/41840
3680519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41840.kindle.images	2020-05-20 02:54:10.344601	ebooks/41840
16738	image/jpeg	http://www.gutenberg.org/cache/epub/41840/pg41840.cover.medium.jpg	2020-05-20 02:54:11.730589	ebooks/41840
1790518	application/zip	http://www.gutenberg.org/files/41840/41840-h.zip	2013-01-13 09:58:32	ebooks/41840
2095	image/jpeg	http://www.gutenberg.org/cache/epub/41840/pg41840.cover.small.jpg	2020-05-20 02:54:11.640596	ebooks/41840
334990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41840/41840.txt	2013-01-13 09:58:22	ebooks/41840
1729155	application/epub+zip	http://www.gutenberg.org/ebooks/41840.epub.images	2020-05-20 02:54:06.112665	ebooks/41840
334973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41840/41840-8.txt	2013-01-13 09:55:32	ebooks/41840
144645	application/epub+zip	http://www.gutenberg.org/ebooks/41841.epub.noimages	2020-05-20 02:54:12.508588	ebooks/41841
144644	application/epub+zip	http://www.gutenberg.org/ebooks/41841.epub.images	2020-05-20 02:54:12.400575	ebooks/41841
111521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41841/41841-8.zip	2013-01-13 13:11:54	ebooks/41841
569485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41841.kindle.noimages	2020-05-20 02:54:13.847555	ebooks/41841
569492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41841.kindle.images	2020-05-20 02:54:13.174573	ebooks/41841
295828	text/plain	http://www.gutenberg.org/ebooks/41841.txt.utf-8	2020-05-20 02:54:11.979586	ebooks/41841
281636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41841/41841-8.txt	2013-01-13 13:11:24	ebooks/41841
321409	text/html	http://www.gutenberg.org/ebooks/41841.html.noimages	2020-05-20 02:54:12.245583	ebooks/41841
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/41841.rdf	2020-06-11 01:34:56.463128	ebooks/41841
3359	image/jpeg	http://www.gutenberg.org/cache/epub/41841/pg41841.cover.small.jpg	2020-05-20 02:54:13.872563	ebooks/41841
13356	image/jpeg	http://www.gutenberg.org/cache/epub/41841/pg41841.cover.medium.jpg	2020-05-20 02:54:13.895571	ebooks/41841
321409	text/html	http://www.gutenberg.org/ebooks/41841.html.images	2020-05-20 02:54:12.174597	ebooks/41841
4149	image/jpeg	http://www.gutenberg.org/cache/epub/41842/pg41842.cover.small.jpg	2020-05-20 02:54:16.848538	ebooks/41842
221414	application/epub+zip	http://www.gutenberg.org/ebooks/41842.epub.images	2020-05-20 02:54:14.511551	ebooks/41842
670044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41842.kindle.noimages	2020-05-20 02:54:16.797523	ebooks/41842
341872	text/html; charset=utf-8	http://www.gutenberg.org/files/41842/41842-h/41842-h.htm	2013-01-13 13:23:18	ebooks/41842
267006	text/plain; charset=utf-8	http://www.gutenberg.org/files/41842/41842-0.txt	2013-01-13 13:23:44	ebooks/41842
95234	application/zip	http://www.gutenberg.org/files/41842/41842-0.zip	2013-01-13 13:24:04	ebooks/41842
23806	image/jpeg	http://www.gutenberg.org/cache/epub/41842/pg41842.cover.medium.jpg	2020-05-20 02:54:16.895522	ebooks/41842
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/41842.rdf	2020-06-11 01:34:56.485094	ebooks/41842
211308	text/html; charset=utf-8	http://www.gutenberg.org/files/41842/41842-h.zip	2013-01-13 13:24:06	ebooks/41842
190632	application/epub+zip	http://www.gutenberg.org/ebooks/41842.epub.noimages	2020-05-20 02:54:14.876566	ebooks/41842
738762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41842.kindle.images	2020-05-20 02:54:15.834529	ebooks/41842
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/41843.rdf	2020-06-11 01:34:56.510098	ebooks/41843
2332	image/jpeg	http://www.gutenberg.org/cache/epub/41843/pg41843.cover.small.jpg	2020-05-20 02:54:21.067667	ebooks/41843
244857	application/epub+zip	http://www.gutenberg.org/ebooks/41843.epub.noimages	2020-05-20 02:54:17.971722	ebooks/41843
225148	application/zip	http://www.gutenberg.org/files/41843/41843-h.zip	2013-01-13 13:53:16	ebooks/41843
532744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41843/41843-8.txt	2013-01-13 13:53:12	ebooks/41843
1053499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41843.kindle.images	2020-05-20 02:54:19.495688	ebooks/41843
201585	text/plain; charset=utf-8	http://www.gutenberg.org/files/41843/41843-0.zip	2013-01-13 13:53:16	ebooks/41843
544653	text/plain; charset=utf-8	http://www.gutenberg.org/files/41843/41843-0.txt	2013-01-13 13:52:56	ebooks/41843
577200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41843/41843-h/41843-h.htm	2013-01-13 13:53:02	ebooks/41843
244857	application/epub+zip	http://www.gutenberg.org/ebooks/41843.epub.images	2020-05-20 02:54:17.61252	ebooks/41843
10010	image/jpeg	http://www.gutenberg.org/cache/epub/41843/pg41843.cover.medium.jpg	2020-05-20 02:54:21.10767	ebooks/41843
199515	application/zip	http://www.gutenberg.org/files/41843/41843-8.zip	2013-01-13 13:53:16	ebooks/41843
1053491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41843.kindle.noimages	2020-05-20 02:54:21.023666	ebooks/41843
1176541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41844.kindle.noimages	2020-05-20 02:54:32.372824	ebooks/41844
529830	application/zip	http://www.gutenberg.org/files/41844/41844-h.zip	2013-01-13 16:27:16	ebooks/41844
600369	text/x-rst	http://www.gutenberg.org/ebooks/41844.rst.gen	2020-05-20 02:54:23.229651	ebooks/41844
1725698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41844.kindle.images	2020-05-20 02:54:30.64654	ebooks/41844
600369	text/x-rst	http://www.gutenberg.org/files/41844/41844-rst/41844-rst.rst	2013-01-13 16:29:24	ebooks/41844
6382	image/jpeg	http://www.gutenberg.org/cache/epub/41844/pg41844.cover.medium.jpg	2020-05-20 02:54:33.7678	ebooks/41844
717688	application/pdf	http://www.gutenberg.org/ebooks/41844.pdf.noimages	2020-05-20 02:54:40.726728	ebooks/41844
560658	application/epub+zip	http://www.gutenberg.org/ebooks/41844.epub.images	2020-05-20 02:54:26.115655	ebooks/41844
761864	text/html; charset=utf-8	http://www.gutenberg.org/files/41844/41844-h/41844-h.html	2013-01-13 16:27:16	ebooks/41844
226574	application/zip	http://www.gutenberg.org/files/41844/41844.zip	2013-01-13 16:29:20	ebooks/41844
1665	image/jpeg	http://www.gutenberg.org/cache/epub/41844/pg41844.cover.small.jpg	2020-05-20 02:54:32.974815	ebooks/41844
613934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41844/41844-8.txt	2013-01-13 16:29:06	ebooks/41844
508815	text/x-rst	http://www.gutenberg.org/files/41844/41844-rst.zip	2013-01-13 16:29:24	ebooks/41844
1008451	application/pdf	http://www.gutenberg.org/ebooks/41844.pdf.images	2020-05-20 02:54:37.222776	ebooks/41844
614064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41844/41844.txt	2013-01-13 16:29:20	ebooks/41844
20153	application/rdf+xml	http://www.gutenberg.org/ebooks/41844.rdf	2020-06-11 01:34:56.546097	ebooks/41844
616110	text/plain; charset=utf-8	http://www.gutenberg.org/files/41844/41844-0.txt	2013-01-13 16:28:52	ebooks/41844
285457	application/epub+zip	http://www.gutenberg.org/ebooks/41844.epub.noimages	2020-05-20 02:54:28.842587	ebooks/41844
226966	application/zip	http://www.gutenberg.org/files/41844/41844-0.zip	2013-01-13 16:28:52	ebooks/41844
226646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41844/41844-8.zip	2013-01-13 16:29:06	ebooks/41844
835111	text/html	http://www.gutenberg.org/ebooks/41845.html.noimages	2020-05-20 02:54:42.79469	ebooks/41845
206419	application/epub+zip	http://www.gutenberg.org/ebooks/41845.epub.noimages	2020-05-20 02:54:43.542697	ebooks/41845
2794	image/jpeg	http://www.gutenberg.org/cache/epub/41845/pg41845.cover.small.jpg	2020-05-20 02:54:45.523646	ebooks/41845
9820	image/jpeg	http://www.gutenberg.org/cache/epub/41845/pg41845.cover.medium.jpg	2020-05-20 02:54:45.546665	ebooks/41845
206419	application/epub+zip	http://www.gutenberg.org/ebooks/41845.epub.images	2020-05-20 02:54:43.35372	ebooks/41845
172923	application/zip	http://www.gutenberg.org/files/41845/41845-0.zip	2013-01-13 16:17:12	ebooks/41845
797703	text/plain; charset=utf-8	http://www.gutenberg.org/files/41845/41845-0.txt	2013-01-13 16:17:10	ebooks/41845
835111	text/html	http://www.gutenberg.org/ebooks/41845.html.images	2020-05-20 02:54:42.393686	ebooks/41845
916427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41845.kindle.images	2020-05-20 02:54:44.518661	ebooks/41845
916419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41845.kindle.noimages	2020-05-20 02:54:45.496649	ebooks/41845
11668	application/rdf+xml	http://www.gutenberg.org/ebooks/41845.rdf	2020-06-11 01:34:56.567101	ebooks/41845
331571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41846/41846-8.txt	2013-01-14 02:40:08	ebooks/41846
331591	text/plain	http://www.gutenberg.org/ebooks/41846.txt.utf-8	2020-05-20 02:54:45.658662	ebooks/41846
10967	image/jpeg	http://www.gutenberg.org/cache/epub/41846/pg41846.cover.medium.jpg	2020-05-20 02:54:49.041643	ebooks/41846
1247298	application/zip	http://www.gutenberg.org/files/41846/41846-h.zip	2013-01-14 02:43:24	ebooks/41846
129870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41846/41846-8.zip	2013-01-14 02:43:24	ebooks/41846
129795	application/zip	http://www.gutenberg.org/files/41846/41846.zip	2013-01-14 02:43:24	ebooks/41846
387000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41846/41846-h/41846-h.htm	2013-01-14 02:40:08	ebooks/41846
181295	application/epub+zip	http://www.gutenberg.org/ebooks/41846.epub.noimages	2020-05-20 02:54:46.72465	ebooks/41846
2399947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41846.kindle.images	2020-05-20 02:54:47.95962	ebooks/41846
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/41846.rdf	2020-06-11 01:34:56.594091	ebooks/41846
1075397	application/epub+zip	http://www.gutenberg.org/ebooks/41846.epub.images	2020-05-20 02:54:46.416646	ebooks/41846
699529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41846.kindle.noimages	2020-05-20 02:54:48.938629	ebooks/41846
331562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41846/41846.txt	2013-01-14 02:40:08	ebooks/41846
1753	image/jpeg	http://www.gutenberg.org/cache/epub/41846/pg41846.cover.small.jpg	2020-05-20 02:54:49.0106	ebooks/41846
114547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41847/41847-8.zip	2013-01-14 04:38:11	ebooks/41847
306566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41847/41847.txt	2013-01-14 04:38:11	ebooks/41847
306528	text/plain	http://www.gutenberg.org/ebooks/41847.txt.utf-8	2020-05-20 02:54:49.173598	ebooks/41847
306559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41847/41847-8.txt	2013-01-14 04:38:11	ebooks/41847
794974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41847.kindle.noimages	2020-05-20 02:54:51.979566	ebooks/41847
944055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41847.kindle.images	2020-05-20 02:54:51.030629	ebooks/41847
3190	image/jpeg	http://www.gutenberg.org/cache/epub/41847/pg41847.cover.small.jpg	2020-05-20 02:54:52.011581	ebooks/41847
226098	application/epub+zip	http://www.gutenberg.org/ebooks/41847.epub.noimages	2020-05-20 02:54:50.089621	ebooks/41847
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/41847.rdf	2020-06-11 01:34:56.62309	ebooks/41847
301055	application/epub+zip	http://www.gutenberg.org/ebooks/41847.epub.images	2020-05-20 02:54:49.729601	ebooks/41847
114545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41847/41847.zip	2013-01-14 04:38:11	ebooks/41847
20818	image/jpeg	http://www.gutenberg.org/cache/epub/41847/pg41847.cover.medium.jpg	2020-05-20 02:54:52.040585	ebooks/41847
291012	text/html	http://www.gutenberg.org/files/41847/41847-h.zip	2013-01-14 06:38:53	ebooks/41847
367260	text/html	http://www.gutenberg.org/files/41847/41847-h/41847-h.htm	2013-01-14 06:35:16	ebooks/41847
2427	image/jpeg	http://www.gutenberg.org/cache/epub/41848/pg41848.cover.small.jpg	2020-05-20 02:54:58.168689	ebooks/41848
832764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41848.kindle.noimages	2020-05-20 02:54:58.125683	ebooks/41848
154930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41848/41848-8.zip	2013-01-15 07:09:23	ebooks/41848
3368191	application/epub+zip	http://www.gutenberg.org/ebooks/41848.epub.images	2020-05-20 02:54:54.514561	ebooks/41848
5501370	application/zip	http://www.gutenberg.org/files/41848/41848-h.zip	2013-01-16 06:48:43	ebooks/41848
213126	application/epub+zip	http://www.gutenberg.org/ebooks/41848.epub.noimages	2020-05-20 02:54:54.817543	ebooks/41848
6930569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41848.kindle.images	2020-05-20 02:54:57.041698	ebooks/41848
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/41848.rdf	2020-06-11 01:34:56.650096	ebooks/41848
14351	image/jpeg	http://www.gutenberg.org/cache/epub/41848/pg41848.cover.medium.jpg	2020-05-20 02:54:58.208685	ebooks/41848
410920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41848/41848.txt	2013-01-15 07:09:23	ebooks/41848
466947	text/html	http://www.gutenberg.org/files/41848/41848-h/41848-h.htm	2013-01-16 06:42:47	ebooks/41848
410899	text/plain	http://www.gutenberg.org/ebooks/41848.txt.utf-8	2020-05-20 02:54:52.167598	ebooks/41848
154891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41848/41848.zip	2013-01-15 07:09:23	ebooks/41848
410879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41848/41848-8.txt	2013-01-15 07:09:23	ebooks/41848
879920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41849/41849.txt	2013-01-15 06:58:04	ebooks/41849
17823646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41849/41849-h.zip	2013-01-15 06:58:16	ebooks/41849
879859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41849/41849-8.txt	2013-01-15 06:58:04	ebooks/41849
330868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41849/41849-8.zip	2013-01-15 06:58:16	ebooks/41849
428791	application/epub+zip	http://www.gutenberg.org/ebooks/41849.epub.noimages	2020-05-20 02:55:01.106665	ebooks/41849
2021	image/jpeg	http://www.gutenberg.org/cache/epub/41849/pg41849.cover.small.jpg	2020-05-20 02:55:12.629799	ebooks/41849
882063	text/plain; charset=utf-8	http://www.gutenberg.org/files/41849/41849-0.txt	2013-01-15 06:57:34	ebooks/41849
330534	application/zip	http://www.gutenberg.org/files/41849/41849.zip	2013-01-15 06:58:16	ebooks/41849
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/41849.rdf	2020-06-11 01:34:56.679106	ebooks/41849
331627	text/plain; charset=utf-8	http://www.gutenberg.org/files/41849/41849-0.zip	2013-01-15 06:58:16	ebooks/41849
1077577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41849/41849-h/41849-h.htm	2013-01-15 06:57:36	ebooks/41849
33341832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41849.kindle.images	2020-05-20 02:55:09.356538	ebooks/41849
9347	image/jpeg	http://www.gutenberg.org/cache/epub/41849/pg41849.cover.medium.jpg	2020-05-20 02:55:12.802796	ebooks/41849
1753791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41849.kindle.noimages	2020-05-20 02:55:12.444797	ebooks/41849
17898860	application/epub+zip	http://www.gutenberg.org/ebooks/41849.epub.images	2020-05-20 02:55:00.348663	ebooks/41849
102054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4185/4185.txt	2004-12-01 10:04:34	ebooks/4185
37874	application/zip	http://www.gutenberg.org/files/4185/4185.zip	2004-12-01 10:05:38	ebooks/4185
107630	text/html	http://www.gutenberg.org/ebooks/4185.html.noimages	2020-06-02 01:25:22.171508	ebooks/4185
249919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4185.kindle.noimages	2020-06-02 01:25:22.789489	ebooks/4185
107630	text/html	http://www.gutenberg.org/ebooks/4185.html.images	2020-06-02 01:25:22.137626	ebooks/4185
63943	application/epub+zip	http://www.gutenberg.org/ebooks/4185.epub.noimages	2020-06-02 01:25:22.274503	ebooks/4185
4070	image/jpeg	http://www.gutenberg.org/cache/epub/4185/pg4185.cover.small.jpg	2020-06-02 01:25:22.814492	ebooks/4185
17203	image/jpeg	http://www.gutenberg.org/cache/epub/4185/pg4185.cover.medium.jpg	2020-06-02 01:25:22.840487	ebooks/4185
102026	text/plain	http://www.gutenberg.org/ebooks/4185.txt.utf-8	2020-06-02 01:25:22.073512	ebooks/4185
63943	application/epub+zip	http://www.gutenberg.org/ebooks/4185.epub.images	2020-06-02 01:25:22.231503	ebooks/4185
249931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4185.kindle.images	2020-06-02 01:25:22.529499	ebooks/4185
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/4185.rdf	2020-06-11 01:03:29.10301	ebooks/4185
1313000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41850.kindle.images	2020-05-20 02:55:19.510723	ebooks/41850
263510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41850/41850.zip	2013-01-15 05:51:46	ebooks/41850
1312992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41850.kindle.noimages	2020-05-20 02:55:21.092688	ebooks/41850
263826	application/zip	http://www.gutenberg.org/files/41850/41850-8.zip	2013-01-15 05:51:46	ebooks/41850
723460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41850/41850-8.txt	2013-01-15 05:51:14	ebooks/41850
3188	image/jpeg	http://www.gutenberg.org/cache/epub/41850/pg41850.cover.small.jpg	2020-05-20 02:55:21.152687	ebooks/41850
13372	image/jpeg	http://www.gutenberg.org/cache/epub/41850/pg41850.cover.medium.jpg	2020-05-20 02:55:21.206692	ebooks/41850
318942	application/epub+zip	http://www.gutenberg.org/ebooks/41850.epub.noimages	2020-05-20 02:55:17.891754	ebooks/41850
803507	text/html; charset=utf-8	http://www.gutenberg.org/files/41850/41850-h/41850-h.htm	2013-01-15 05:49:58	ebooks/41850
724708	text/plain; charset=utf-8	http://www.gutenberg.org/files/41850/41850-0.txt	2013-01-15 05:49:54	ebooks/41850
723466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41850/41850.txt	2013-01-15 05:51:14	ebooks/41850
282839	text/html; charset=utf-8	http://www.gutenberg.org/files/41850/41850-h.zip	2013-01-15 05:51:46	ebooks/41850
266976	application/zip	http://www.gutenberg.org/files/41850/41850-0.zip	2013-01-15 05:51:46	ebooks/41850
318942	application/epub+zip	http://www.gutenberg.org/ebooks/41850.epub.images	2020-05-20 02:55:17.518759	ebooks/41850
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/41850.rdf	2020-06-11 01:34:56.708091	ebooks/41850
8249794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41851.kindle.images	2020-05-20 02:55:25.211644	ebooks/41851
90928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41851/41851.txt	2013-01-15 08:27:22	ebooks/41851
30320	application/zip	http://www.gutenberg.org/files/41851/41851.zip	2013-01-15 08:27:26	ebooks/41851
90937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41851/41851-8.txt	2013-01-15 08:27:22	ebooks/41851
22880	image/jpeg	http://www.gutenberg.org/cache/epub/41851/pg41851.cover.medium.jpg	2020-05-20 02:55:25.836635	ebooks/41851
30334	application/zip	http://www.gutenberg.org/files/41851/41851-8.zip	2013-01-15 08:27:26	ebooks/41851
155712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41851/41851-h/41851-h.htm	2013-01-15 08:27:22	ebooks/41851
2398	image/jpeg	http://www.gutenberg.org/cache/epub/41851/pg41851.cover.small.jpg	2020-05-20 02:55:25.790632	ebooks/41851
428278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41851.kindle.noimages	2020-05-20 02:55:25.741629	ebooks/41851
90906	text/plain	http://www.gutenberg.org/ebooks/41851.txt.utf-8	2020-05-20 02:55:21.383703	ebooks/41851
3977047	application/zip	http://www.gutenberg.org/files/41851/41851-h.zip	2013-01-15 08:27:26	ebooks/41851
147058	application/epub+zip	http://www.gutenberg.org/ebooks/41851.epub.noimages	2020-05-20 02:55:22.315671	ebooks/41851
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/41851.rdf	2020-06-11 01:34:56.734092	ebooks/41851
4067870	application/epub+zip	http://www.gutenberg.org/ebooks/41851.epub.images	2020-05-20 02:55:22.016805	ebooks/41851
188904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41852/41852.zip	2013-01-15 17:15:56	ebooks/41852
4910214	application/epub+zip	http://www.gutenberg.org/ebooks/41852.epub.images	2020-05-20 02:55:30.248585	ebooks/41852
1016585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41852.kindle.noimages	2020-05-20 02:55:35.821698	ebooks/41852
1845	image/jpeg	http://www.gutenberg.org/cache/epub/41852/pg41852.cover.small.jpg	2020-05-20 02:55:35.901711	ebooks/41852
10288932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41852.kindle.images	2020-05-20 02:55:34.335531	ebooks/41852
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/41852.rdf	2020-06-11 01:34:56.761095	ebooks/41852
258639	application/epub+zip	http://www.gutenberg.org/ebooks/41852.epub.noimages	2020-05-20 02:55:30.761585	ebooks/41852
189212	application/zip	http://www.gutenberg.org/files/41852/41852-8.zip	2013-01-15 17:15:56	ebooks/41852
5992686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41852/41852-h.zip	2013-01-15 17:15:58	ebooks/41852
564012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41852/41852-h/41852-h.htm	2013-01-15 17:15:52	ebooks/41852
491551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41852/41852-8.txt	2013-01-15 17:15:52	ebooks/41852
491545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41852/41852.txt	2013-01-15 17:15:52	ebooks/41852
491852	text/plain	http://www.gutenberg.org/ebooks/41852.txt.utf-8	2020-05-20 02:55:25.994658	ebooks/41852
10225	image/jpeg	http://www.gutenberg.org/cache/epub/41852/pg41852.cover.medium.jpg	2020-05-20 02:55:35.971703	ebooks/41852
40167	text/plain	http://www.gutenberg.org/ebooks/41853.txt.utf-8	2020-05-20 02:55:36.1627	ebooks/41853
39396	application/epub+zip	http://www.gutenberg.org/ebooks/41853.epub.images	2020-05-20 02:55:36.303691	ebooks/41853
143970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41853.kindle.images	2020-05-20 02:55:36.603684	ebooks/41853
39757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41853/41853-8.txt	2013-01-16 01:26:10	ebooks/41853
16186	application/zip	http://www.gutenberg.org/files/41853/41853-8.zip	2013-01-16 01:26:18	ebooks/41853
12369	image/jpeg	http://www.gutenberg.org/cache/epub/41853/pg41853.cover.medium.jpg	2020-05-20 02:55:36.819701	ebooks/41853
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/41853.rdf	2020-06-11 01:34:56.7841	ebooks/41853
2834	image/jpeg	http://www.gutenberg.org/cache/epub/41853/pg41853.cover.small.jpg	2020-05-20 02:55:36.808696	ebooks/41853
44256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41853/41853-h/41853-h.htm	2013-01-16 01:26:18	ebooks/41853
35862	application/zip	http://www.gutenberg.org/files/41853/41853-h.zip	2013-01-16 01:26:18	ebooks/41853
39396	application/epub+zip	http://www.gutenberg.org/ebooks/41853.epub.noimages	2020-05-20 02:55:36.41269	ebooks/41853
143962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41853.kindle.noimages	2020-05-20 02:55:36.795687	ebooks/41853
274554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41854/41854-8.txt	2013-01-16 06:29:08	ebooks/41854
16665	application/rdf+xml	http://www.gutenberg.org/ebooks/41854.rdf	2020-06-11 01:34:56.815092	ebooks/41854
179748	application/epub+zip	http://www.gutenberg.org/ebooks/41854.epub.noimages	2020-05-20 02:55:37.672688	ebooks/41854
398164	application/epub+zip	http://www.gutenberg.org/ebooks/41854.epub.images	2020-05-20 02:55:37.348698	ebooks/41854
2537	image/jpeg	http://www.gutenberg.org/cache/epub/41854/pg41854.cover.small.jpg	2020-05-20 02:55:39.44465	ebooks/41854
381379	application/zip	http://www.gutenberg.org/files/41854/41854-h.zip	2013-01-16 06:29:52	ebooks/41854
322533	text/html; charset=utf-8	http://www.gutenberg.org/files/41854/41854-h/41854-h.htm	2013-01-16 06:28:30	ebooks/41854
107652	application/zip	http://www.gutenberg.org/files/41854/41854-0.zip	2013-01-16 06:29:52	ebooks/41854
276755	text/plain; charset=utf-8	http://www.gutenberg.org/files/41854/41854-0.txt	2013-01-16 06:28:28	ebooks/41854
107244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41854/41854-8.zip	2013-01-16 06:29:52	ebooks/41854
274546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41854/41854.txt	2013-01-16 06:29:08	ebooks/41854
1060670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41854.kindle.images	2020-05-20 02:55:38.58166	ebooks/41854
653542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41854.kindle.noimages	2020-05-20 02:55:39.419649	ebooks/41854
107187	application/zip	http://www.gutenberg.org/files/41854/41854.zip	2013-01-16 06:29:52	ebooks/41854
16179	image/jpeg	http://www.gutenberg.org/cache/epub/41854/pg41854.cover.medium.jpg	2020-05-20 02:55:39.467653	ebooks/41854
50890	application/zip	http://www.gutenberg.org/files/41855/41855-8.zip	2013-01-16 09:49:03	ebooks/41855
126401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41855/41855.txt	2013-01-16 09:49:03	ebooks/41855
126392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41855/41855-8.txt	2013-01-16 09:49:03	ebooks/41855
321154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41855.kindle.images	2020-05-20 02:55:40.492636	ebooks/41855
289360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41855.kindle.noimages	2020-05-20 02:55:40.847634	ebooks/41855
89142	application/epub+zip	http://www.gutenberg.org/ebooks/41855.epub.images	2020-05-20 02:55:39.910648	ebooks/41855
50852	application/zip	http://www.gutenberg.org/files/41855/41855.zip	2013-01-16 09:49:03	ebooks/41855
71004	application/epub+zip	http://www.gutenberg.org/ebooks/41855.epub.noimages	2020-05-20 02:55:40.128646	ebooks/41855
126385	text/plain	http://www.gutenberg.org/ebooks/41855.txt.utf-8	2020-05-20 02:55:39.578675	ebooks/41855
135700	text/html	http://www.gutenberg.org/files/41855/41855-h/41855-h.htm	2013-01-16 09:52:17	ebooks/41855
11132	image/jpeg	http://www.gutenberg.org/cache/epub/41855/pg41855.cover.medium.jpg	2020-05-20 02:55:40.904636	ebooks/41855
2930	image/jpeg	http://www.gutenberg.org/cache/epub/41855/pg41855.cover.small.jpg	2020-05-20 02:55:40.87763	ebooks/41855
70581	text/html	http://www.gutenberg.org/files/41855/41855-h.zip	2013-01-16 09:55:11	ebooks/41855
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/41855.rdf	2020-06-11 01:34:56.842087	ebooks/41855
93578	application/zip	http://www.gutenberg.org/files/41856/41856-h.zip	2013-01-16 09:56:20	ebooks/41856
87819	application/epub+zip	http://www.gutenberg.org/ebooks/41856.epub.noimages	2020-05-20 02:55:41.49063	ebooks/41856
340541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41856.kindle.noimages	2020-05-20 02:55:42.539623	ebooks/41856
140513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41856/41856.txt	2013-01-16 09:56:12	ebooks/41856
140504	text/plain	http://www.gutenberg.org/ebooks/41856.txt.utf-8	2020-05-20 02:55:41.027644	ebooks/41856
104437	application/epub+zip	http://www.gutenberg.org/ebooks/41856.epub.images	2020-05-20 02:55:41.312635	ebooks/41856
48179	application/zip	http://www.gutenberg.org/files/41856/41856.zip	2013-01-16 09:56:20	ebooks/41856
9344	image/jpeg	http://www.gutenberg.org/cache/epub/41856/pg41856.cover.medium.jpg	2020-05-20 02:55:42.587619	ebooks/41856
170743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41856/41856-h/41856-h.htm	2013-01-16 09:55:28	ebooks/41856
2011	image/jpeg	http://www.gutenberg.org/cache/epub/41856/pg41856.cover.small.jpg	2020-05-20 02:55:42.56462	ebooks/41856
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/41856.rdf	2020-06-11 01:34:56.868088	ebooks/41856
373519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41856.kindle.images	2020-05-20 02:55:42.012617	ebooks/41856
48199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41856/41856-8.zip	2013-01-16 09:56:20	ebooks/41856
140522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41856/41856-8.txt	2013-01-16 09:55:26	ebooks/41856
562556	text/plain	http://www.gutenberg.org/ebooks/41857.txt.utf-8	2020-05-20 02:55:42.713609	ebooks/41857
618013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41857/41857-h/41857-h.htm	2013-01-16 09:57:12	ebooks/41857
294565	application/epub+zip	http://www.gutenberg.org/ebooks/41857.epub.noimages	2020-05-20 02:55:43.606595	ebooks/41857
588382	application/epub+zip	http://www.gutenberg.org/ebooks/41857.epub.images	2020-05-20 02:55:43.305623	ebooks/41857
571434	application/zip	http://www.gutenberg.org/files/41857/41857-h.zip	2013-01-16 09:57:12	ebooks/41857
228718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41857/41857-8.zip	2013-01-16 09:57:12	ebooks/41857
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/41857.rdf	2020-06-11 01:34:56.89409	ebooks/41857
10299	image/jpeg	http://www.gutenberg.org/cache/epub/41857/pg41857.cover.medium.jpg	2020-05-20 02:55:46.344559	ebooks/41857
562583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41857/41857-8.txt	2013-01-16 09:57:12	ebooks/41857
1110583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41857.kindle.noimages	2020-05-20 02:55:46.284574	ebooks/41857
1714	image/jpeg	http://www.gutenberg.org/cache/epub/41857/pg41857.cover.small.jpg	2020-05-20 02:55:46.315566	ebooks/41857
562580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41857/41857.txt	2013-01-16 09:57:12	ebooks/41857
1697252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41857.kindle.images	2020-05-20 02:55:44.976576	ebooks/41857
228691	application/zip	http://www.gutenberg.org/files/41857/41857.zip	2013-01-16 09:57:12	ebooks/41857
455122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41858/41858-h/41858-h.htm	2013-01-16 14:38:46	ebooks/41858
604225	application/epub+zip	http://www.gutenberg.org/ebooks/41858.epub.images	2020-05-20 02:55:47.004586	ebooks/41858
399799	text/plain	http://www.gutenberg.org/ebooks/41858.txt.utf-8	2020-05-20 02:55:46.465588	ebooks/41858
257912	application/epub+zip	http://www.gutenberg.org/ebooks/41858.epub.noimages	2020-05-20 02:55:47.316554	ebooks/41858
1988	image/jpeg	http://www.gutenberg.org/cache/epub/41858/pg41858.cover.small.jpg	2020-05-20 02:55:49.524536	ebooks/41858
16249	application/rdf+xml	http://www.gutenberg.org/ebooks/41858.rdf	2020-06-11 01:34:56.922089	ebooks/41858
12770	image/jpeg	http://www.gutenberg.org/cache/epub/41858/pg41858.cover.medium.jpg	2020-05-20 02:55:49.551529	ebooks/41858
155994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41858/41858-8.zip	2013-01-16 14:41:08	ebooks/41858
1403073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41858.kindle.images	2020-05-20 02:55:48.427532	ebooks/41858
155872	application/zip	http://www.gutenberg.org/files/41858/41858.zip	2013-01-16 14:41:08	ebooks/41858
399733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41858/41858-8.txt	2013-01-16 14:38:44	ebooks/41858
579050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41858/41858-h.zip	2013-01-16 14:41:08	ebooks/41858
399757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41858/41858.txt	2013-01-16 14:40:54	ebooks/41858
873176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41858.kindle.noimages	2020-05-20 02:55:49.494518	ebooks/41858
302246	application/epub+zip	http://www.gutenberg.org/ebooks/41859.epub.images	2020-05-20 02:55:50.287812	ebooks/41859
599958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41859/41859.txt	2013-01-17 03:49:20	ebooks/41859
2257	image/jpeg	http://www.gutenberg.org/cache/epub/41859/pg41859.cover.small.jpg	2020-05-20 02:55:53.430776	ebooks/41859
599962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41859/41859-8.txt	2013-01-17 03:49:20	ebooks/41859
242439	application/zip	http://www.gutenberg.org/files/41859/41859.zip	2013-01-17 11:37:02	ebooks/41859
276983	application/zip	http://www.gutenberg.org/files/41859/41859-h.zip	2013-01-23 10:37:42	ebooks/41859
1170316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41859.kindle.noimages	2020-05-20 02:55:53.402769	ebooks/41859
297780	application/epub+zip	http://www.gutenberg.org/ebooks/41859.epub.noimages	2020-05-20 02:55:50.619803	ebooks/41859
690630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41859/41859-h/41859-h.htm	2013-01-17 03:47:50	ebooks/41859
1178930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41859.kindle.images	2020-05-20 02:55:52.001806	ebooks/41859
242535	application/zip	http://www.gutenberg.org/files/41859/41859-8.zip	2013-01-17 08:08:26	ebooks/41859
599980	text/plain	http://www.gutenberg.org/ebooks/41859.txt.utf-8	2020-05-20 02:55:49.681546	ebooks/41859
11931	image/jpeg	http://www.gutenberg.org/cache/epub/41859/pg41859.cover.medium.jpg	2020-05-20 02:55:53.455792	ebooks/41859
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/41859.rdf	2020-06-11 01:34:56.948098	ebooks/41859
4079	image/jpeg	http://www.gutenberg.org/cache/epub/4186/pg4186.cover.small.jpg	2020-06-02 01:25:23.726833	ebooks/4186
68617	application/epub+zip	http://www.gutenberg.org/ebooks/4186.epub.noimages	2020-06-02 01:25:23.165489	ebooks/4186
267528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4186.kindle.images	2020-06-02 01:25:23.432493	ebooks/4186
112618	text/plain	http://www.gutenberg.org/ebooks/4186.txt.utf-8	2020-06-02 01:25:22.950503	ebooks/4186
118398	text/html	http://www.gutenberg.org/ebooks/4186.html.noimages	2020-06-02 01:25:23.055492	ebooks/4186
112646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4186/4186.txt	2004-12-01 10:09:58	ebooks/4186
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/4186.rdf	2020-06-11 01:03:29.131998	ebooks/4186
17236	image/jpeg	http://www.gutenberg.org/cache/epub/4186/pg4186.cover.medium.jpg	2020-06-02 01:25:23.751799	ebooks/4186
118398	text/html	http://www.gutenberg.org/ebooks/4186.html.images	2020-06-02 01:25:23.020493	ebooks/4186
41437	application/zip	http://www.gutenberg.org/files/4186/4186.zip	2004-12-01 10:12:14	ebooks/4186
68616	application/epub+zip	http://www.gutenberg.org/ebooks/4186.epub.images	2020-06-02 01:25:23.120483	ebooks/4186
267513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4186.kindle.noimages	2020-06-02 01:25:23.701799	ebooks/4186
348052	application/epub+zip	http://www.gutenberg.org/ebooks/41860.epub.noimages	2020-05-20 02:55:55.374782	ebooks/41860
181827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41860/41860.zip	2013-01-20 12:49:50	ebooks/41860
183616	application/zip	http://www.gutenberg.org/files/41860/41860-0.zip	2013-01-20 12:49:50	ebooks/41860
693850	text/html; charset=utf-8	http://www.gutenberg.org/files/41860/41860-h/41860-h.htm	2013-01-17 03:59:40	ebooks/41860
1254600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41860.kindle.noimages	2020-05-20 02:56:00.198682	ebooks/41860
3933874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41860.kindle.images	2020-05-20 02:55:57.993722	ebooks/41860
483559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41860/41860.txt	2013-01-17 03:58:48	ebooks/41860
182007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41860/41860-8.zip	2013-01-20 12:49:50	ebooks/41860
494180	text/plain; charset=utf-8	http://www.gutenberg.org/files/41860/41860-0.txt	2013-01-17 03:59:40	ebooks/41860
2031714	application/epub+zip	http://www.gutenberg.org/ebooks/41860.epub.images	2020-05-20 02:55:54.683781	ebooks/41860
16904	application/rdf+xml	http://www.gutenberg.org/ebooks/41860.rdf	2020-06-11 01:34:56.978091	ebooks/41860
3203	image/jpeg	http://www.gutenberg.org/cache/epub/41860/pg41860.cover.small.jpg	2020-05-20 02:56:00.325684	ebooks/41860
2063026	application/zip	http://www.gutenberg.org/files/41860/41860-h.zip	2013-01-20 12:49:50	ebooks/41860
483516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41860/41860-8.txt	2013-01-17 03:57:12	ebooks/41860
18180	image/jpeg	http://www.gutenberg.org/cache/epub/41860/pg41860.cover.medium.jpg	2020-05-20 02:56:00.443683	ebooks/41860
3256	image/jpeg	http://www.gutenberg.org/cache/epub/41861/pg41861.cover.small.jpg	2020-05-20 02:56:02.455649	ebooks/41861
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/41861.rdf	2020-06-11 01:34:57.005093	ebooks/41861
619822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41861.kindle.images	2020-05-20 02:56:01.814659	ebooks/41861
207102	application/epub+zip	http://www.gutenberg.org/ebooks/41861.epub.images	2020-05-20 02:56:01.015682	ebooks/41861
201687	application/epub+zip	http://www.gutenberg.org/ebooks/41861.epub.noimages	2020-05-20 02:56:01.200684	ebooks/41861
235909	text/html	http://www.gutenberg.org/files/41861/41861-h/41861-h.htm	2013-01-17 04:46:34	ebooks/41861
198372	application/zip	http://www.gutenberg.org/files/41861/41861-h.zip	2013-01-17 05:50:24	ebooks/41861
82410	application/zip	http://www.gutenberg.org/files/41861/41861-8.zip	2013-01-17 04:43:51	ebooks/41861
205578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41861/41861-8.txt	2013-01-17 04:43:51	ebooks/41861
609199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41861.kindle.noimages	2020-05-20 02:56:02.43065	ebooks/41861
82390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41861/41861.zip	2013-01-17 04:43:51	ebooks/41861
205558	text/plain	http://www.gutenberg.org/ebooks/41861.txt.utf-8	2020-05-20 02:56:00.723701	ebooks/41861
205585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41861/41861.txt	2013-01-17 04:43:51	ebooks/41861
22808	image/jpeg	http://www.gutenberg.org/cache/epub/41861/pg41861.cover.medium.jpg	2020-05-20 02:56:02.479665	ebooks/41861
431406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41862/41862-h/41862-h.htm	2013-01-17 06:31:56	ebooks/41862
2200	image/jpeg	http://www.gutenberg.org/cache/epub/41862/pg41862.cover.small.jpg	2020-05-20 02:56:05.189622	ebooks/41862
389318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41862/41862-8.txt	2013-01-17 06:31:56	ebooks/41862
248161	application/epub+zip	http://www.gutenberg.org/ebooks/41862.epub.noimages	2020-05-20 02:56:03.310658	ebooks/41862
251638	application/epub+zip	http://www.gutenberg.org/ebooks/41862.epub.images	2020-05-20 02:56:03.042657	ebooks/41862
389317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41862/41862.txt	2013-01-17 06:33:08	ebooks/41862
838901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41862.kindle.noimages	2020-05-20 02:56:05.164614	ebooks/41862
845690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41862.kindle.images	2020-05-20 02:56:04.222626	ebooks/41862
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/41862.rdf	2020-06-11 01:34:57.032085	ebooks/41862
14246	image/jpeg	http://www.gutenberg.org/cache/epub/41862/pg41862.cover.medium.jpg	2020-05-20 02:56:05.213614	ebooks/41862
146104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41862/41862-8.zip	2013-01-17 06:33:28	ebooks/41862
389359	text/plain	http://www.gutenberg.org/ebooks/41862.txt.utf-8	2020-05-20 02:56:02.59068	ebooks/41862
403577	application/zip	http://www.gutenberg.org/files/41862/41862-h.zip	2013-01-17 06:33:28	ebooks/41862
145988	application/zip	http://www.gutenberg.org/files/41862/41862.zip	2013-01-17 06:33:28	ebooks/41862
32488	image/jpeg	http://www.gutenberg.org/cache/epub/41863/pg41863.cover.medium.jpg	2020-05-20 02:56:09.047568	ebooks/41863
1328687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41863.kindle.images	2020-05-20 02:56:07.64561	ebooks/41863
387087	application/epub+zip	http://www.gutenberg.org/ebooks/41863.epub.images	2020-05-20 02:56:05.967605	ebooks/41863
671091	text/html	http://www.gutenberg.org/files/41863/41863-h/41863-h.htm	2013-01-17 17:16:53	ebooks/41863
640993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41863/41863.txt	2013-01-17 17:14:30	ebooks/41863
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/41863.rdf	2020-06-11 01:34:57.05809	ebooks/41863
248981	application/zip	http://www.gutenberg.org/files/41863/41863.zip	2013-01-17 17:14:30	ebooks/41863
1328684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41863.kindle.noimages	2020-05-20 02:56:08.994668	ebooks/41863
249080	application/zip	http://www.gutenberg.org/files/41863/41863-8.zip	2013-01-17 17:14:30	ebooks/41863
387088	application/epub+zip	http://www.gutenberg.org/ebooks/41863.epub.noimages	2020-05-20 02:56:06.288621	ebooks/41863
641033	text/plain	http://www.gutenberg.org/ebooks/41863.txt.utf-8	2020-05-20 02:56:05.327612	ebooks/41863
379555	application/zip	http://www.gutenberg.org/files/41863/41863-h.zip	2013-01-17 17:20:08	ebooks/41863
3979	image/jpeg	http://www.gutenberg.org/cache/epub/41863/pg41863.cover.small.jpg	2020-05-20 02:56:09.021583	ebooks/41863
640969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41863/41863-8.txt	2013-01-17 17:14:29	ebooks/41863
464880	text/plain; charset=utf-8	http://www.gutenberg.org/files/41864/41864-0.txt	2013-01-17 14:25:54	ebooks/41864
658869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41864/41864-h.zip	2013-01-17 14:28:20	ebooks/41864
1067135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41864.kindle.noimages	2020-05-20 02:56:12.54955	ebooks/41864
173509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41864/41864-8.zip	2013-01-17 14:28:20	ebooks/41864
516231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41864/41864-h/41864-h.htm	2013-01-17 14:25:56	ebooks/41864
2996	image/jpeg	http://www.gutenberg.org/cache/epub/41864/pg41864.cover.small.jpg	2020-05-20 02:56:12.58752	ebooks/41864
644386	application/epub+zip	http://www.gutenberg.org/ebooks/41864.epub.images	2020-05-20 02:56:09.703571	ebooks/41864
464823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41864/41864-8.txt	2013-01-17 14:26:32	ebooks/41864
1720486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41864.kindle.images	2020-05-20 02:56:11.403534	ebooks/41864
173566	text/plain; charset=utf-8	http://www.gutenberg.org/files/41864/41864-0.zip	2013-01-17 14:28:20	ebooks/41864
173464	application/zip	http://www.gutenberg.org/files/41864/41864.zip	2013-01-17 14:28:20	ebooks/41864
22969	image/jpeg	http://www.gutenberg.org/cache/epub/41864/pg41864.cover.medium.jpg	2020-05-20 02:56:12.623518	ebooks/41864
317123	application/epub+zip	http://www.gutenberg.org/ebooks/41864.epub.noimages	2020-05-20 02:56:10.120614	ebooks/41864
464874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41864/41864.txt	2013-01-17 14:28:10	ebooks/41864
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/41864.rdf	2020-06-11 01:34:57.08609	ebooks/41864
49520	application/zip	http://www.gutenberg.org/files/41865/41865.zip	2013-01-17 14:28:52	ebooks/41865
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/41865.rdf	2020-06-11 01:34:57.114093	ebooks/41865
1388171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41865.kindle.images	2020-05-20 02:56:13.959519	ebooks/41865
77751	application/epub+zip	http://www.gutenberg.org/ebooks/41865.epub.noimages	2020-05-20 02:56:13.422526	ebooks/41865
137842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41865/41865-h/41865-h.htm	2013-01-17 14:28:52	ebooks/41865
313957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41865.kindle.noimages	2020-05-20 02:56:14.355696	ebooks/41865
125448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41865/41865-8.txt	2013-01-17 14:28:52	ebooks/41865
4271	image/jpeg	http://www.gutenberg.org/cache/epub/41865/pg41865.cover.small.jpg	2020-05-20 02:56:14.388696	ebooks/41865
125419	text/plain	http://www.gutenberg.org/ebooks/41865.txt.utf-8	2020-05-20 02:56:12.73953	ebooks/41865
656465	application/epub+zip	http://www.gutenberg.org/ebooks/41865.epub.images	2020-05-20 02:56:13.130532	ebooks/41865
125440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41865/41865.txt	2013-01-17 14:28:52	ebooks/41865
18098	image/jpeg	http://www.gutenberg.org/cache/epub/41865/pg41865.cover.medium.jpg	2020-05-20 02:56:14.418706	ebooks/41865
622977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41865/41865-h.zip	2013-01-17 14:28:52	ebooks/41865
49540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41865/41865-8.zip	2013-01-17 14:28:52	ebooks/41865
410274	text/plain; charset=utf-8	http://www.gutenberg.org/files/41866/41866-0.txt	2013-01-17 14:33:20	ebooks/41866
405812	text/html; charset=utf-8	http://www.gutenberg.org/files/41866/41866-h.zip	2013-01-17 14:31:54	ebooks/41866
1044209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41866.kindle.images	2020-05-20 02:56:22.242597	ebooks/41866
532630	text/html; charset=utf-8	http://www.gutenberg.org/files/41866/41866-h/41866-h.html	2013-01-17 14:31:54	ebooks/41866
314549	application/epub+zip	http://www.gutenberg.org/ebooks/41866.epub.noimages	2020-05-20 02:56:20.833645	ebooks/41866
143715	application/zip	http://www.gutenberg.org/files/41866/41866.zip	2013-01-17 14:33:40	ebooks/41866
21328	application/rdf+xml	http://www.gutenberg.org/ebooks/41866.rdf	2020-06-11 01:34:57.156085	ebooks/41866
394489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41866/41866-8.txt	2013-01-17 14:33:30	ebooks/41866
22487	image/jpeg	http://www.gutenberg.org/cache/epub/41866/pg41866.cover.medium.jpg	2020-05-20 02:56:24.650563	ebooks/41866
385969	text/x-rst	http://www.gutenberg.org/files/41866/41866-rst.zip	2013-01-17 14:33:42	ebooks/41866
3511	image/jpeg	http://www.gutenberg.org/cache/epub/41866/pg41866.cover.small.jpg	2020-05-20 02:56:24.201569	ebooks/41866
314549	application/epub+zip	http://www.gutenberg.org/ebooks/41866.epub.images	2020-05-20 02:56:18.41966	ebooks/41866
385582	text/x-rst	http://www.gutenberg.org/ebooks/41866.rst.gen	2020-05-20 02:56:15.993691	ebooks/41866
145390	text/plain; charset=utf-8	http://www.gutenberg.org/files/41866/41866-0.zip	2013-01-17 14:33:20	ebooks/41866
475092	application/pdf	http://www.gutenberg.org/ebooks/41866.pdf.noimages	2020-05-20 02:56:30.084807	ebooks/41866
385582	text/x-rst	http://www.gutenberg.org/files/41866/41866-rst/41866-rst.rst	2013-01-17 14:33:42	ebooks/41866
394487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41866/41866.txt	2013-01-17 14:33:40	ebooks/41866
475095	application/pdf	http://www.gutenberg.org/ebooks/41866.pdf.images	2020-05-20 02:56:27.399597	ebooks/41866
143727	application/zip	http://www.gutenberg.org/files/41866/41866-8.zip	2013-01-17 14:33:30	ebooks/41866
1044193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41866.kindle.noimages	2020-05-20 02:56:23.655593	ebooks/41866
28023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41867/41867-8.zip	2013-01-18 06:20:12	ebooks/41867
191633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41867.kindle.images	2020-05-20 02:56:31.739775	ebooks/41867
46586	application/zip	http://www.gutenberg.org/files/41867/41867-h.zip	2013-01-18 06:20:12	ebooks/41867
27996	application/zip	http://www.gutenberg.org/files/41867/41867.zip	2013-01-18 06:20:12	ebooks/41867
71552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41867/41867-8.txt	2013-01-18 06:20:12	ebooks/41867
2190	image/jpeg	http://www.gutenberg.org/cache/epub/41867/pg41867.cover.small.jpg	2020-05-20 02:56:32.008777	ebooks/41867
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/41867.rdf	2020-06-11 01:34:57.183084	ebooks/41867
191621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41867.kindle.noimages	2020-05-20 02:56:31.994785	ebooks/41867
8536	image/jpeg	http://www.gutenberg.org/cache/epub/41867/pg41867.cover.medium.jpg	2020-05-20 02:56:32.01979	ebooks/41867
71523	text/plain	http://www.gutenberg.org/ebooks/41867.txt.utf-8	2020-05-20 02:56:31.240796	ebooks/41867
80110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41867/41867-h/41867-h.htm	2013-01-18 06:20:12	ebooks/41867
52083	application/epub+zip	http://www.gutenberg.org/ebooks/41867.epub.images	2020-05-20 02:56:31.388797	ebooks/41867
71544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41867/41867.txt	2013-01-18 06:20:12	ebooks/41867
52079	application/epub+zip	http://www.gutenberg.org/ebooks/41867.epub.noimages	2020-05-20 02:56:31.488781	ebooks/41867
18967	image/jpeg	http://www.gutenberg.org/cache/epub/41868/pg41868.cover.medium.jpg	2020-05-20 02:56:40.051683	ebooks/41868
2563	image/jpeg	http://www.gutenberg.org/cache/epub/41868/pg41868.cover.small.jpg	2020-05-20 02:56:40.002677	ebooks/41868
4595316	application/epub+zip	http://www.gutenberg.org/ebooks/41868.epub.images	2020-05-20 02:56:33.199785	ebooks/41868
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/41868.rdf	2020-06-11 01:34:57.206084	ebooks/41868
2414753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41868.kindle.noimages	2020-05-20 02:56:39.946672	ebooks/41868
1591849	text/plain; charset=utf-8	http://www.gutenberg.org/files/41868/41868-0.txt	2013-01-18 06:26:18	ebooks/41868
447723	text/plain; charset=utf-8	http://www.gutenberg.org/files/41868/41868-0.zip	2013-01-18 06:26:24	ebooks/41868
1637197	text/html; charset=utf-8	http://www.gutenberg.org/files/41868/41868-h/41868-h.htm	2013-01-18 06:26:22	ebooks/41868
4906128	application/zip	http://www.gutenberg.org/files/41868/41868-h.zip	2013-01-18 06:26:26	ebooks/41868
597977	application/epub+zip	http://www.gutenberg.org/ebooks/41868.epub.noimages	2020-05-20 02:56:33.665748	ebooks/41868
8691192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41868.kindle.images	2020-05-20 02:56:37.439704	ebooks/41868
5075663	application/epub+zip	http://www.gutenberg.org/ebooks/41869.epub.images	2020-06-15 21:05:11.788363	ebooks/41869
36947	image/jpeg	http://www.gutenberg.org/cache/epub/41869/pg41869.cover.medium.jpg	2020-06-15 21:05:15.949304	ebooks/41869
312624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41869/41869-8.txt	2013-01-18 10:18:00	ebooks/41869
128880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41869/41869-8.zip	2013-01-18 10:18:00	ebooks/41869
129984	text/plain; charset=utf-8	http://www.gutenberg.org/files/41869/41869-0.zip	2020-06-15 11:43:53	ebooks/41869
312738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41869/41869.txt	2013-01-18 10:18:00	ebooks/41869
222414	application/epub+zip	http://www.gutenberg.org/ebooks/41869.epub.noimages	2020-06-15 21:05:12.268388	ebooks/41869
817874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41869.kindle.noimages	2020-06-15 21:05:15.815289	ebooks/41869
4978	image/jpeg	http://www.gutenberg.org/cache/epub/41869/pg41869.cover.small.jpg	2020-06-15 21:05:15.886336	ebooks/41869
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/41869.rdf	2020-06-15 21:05:16.103302	ebooks/41869
318643	text/plain; charset=utf-8	http://www.gutenberg.org/files/41869/41869-0.txt	2020-06-15 11:43:53	ebooks/41869
409911	text/html	http://www.gutenberg.org/files/41869/41869-h/41869-h.htm	2013-01-18 10:24:26	ebooks/41869
10462308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41869.kindle.images	2020-06-15 21:05:14.653352	ebooks/41869
2908597	application/zip	http://www.gutenberg.org/files/41869/41869-h.zip	2013-01-18 10:30:31	ebooks/41869
128320	application/zip	http://www.gutenberg.org/files/41869/41869.zip	2013-01-18 10:18:00	ebooks/41869
64842	application/epub+zip	http://www.gutenberg.org/ebooks/4187.epub.images	2020-06-02 01:25:24.023773	ebooks/4187
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/4187.rdf	2020-06-11 01:03:29.159998	ebooks/4187
17197	image/jpeg	http://www.gutenberg.org/cache/epub/4187/pg4187.cover.medium.jpg	2020-06-02 01:25:24.632781	ebooks/4187
4083	image/jpeg	http://www.gutenberg.org/cache/epub/4187/pg4187.cover.small.jpg	2020-06-02 01:25:24.608773	ebooks/4187
254255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4187.kindle.noimages	2020-06-02 01:25:24.583765	ebooks/4187
38346	application/zip	http://www.gutenberg.org/files/4187/4187.zip	2004-12-01 10:16:16	ebooks/4187
104643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4187/4187.txt	2004-12-01 10:15:18	ebooks/4187
104615	text/plain	http://www.gutenberg.org/ebooks/4187.txt.utf-8	2020-06-02 01:25:23.863789	ebooks/4187
110067	text/html	http://www.gutenberg.org/ebooks/4187.html.images	2020-06-02 01:25:23.928786	ebooks/4187
254266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4187.kindle.images	2020-06-02 01:25:24.324767	ebooks/4187
110067	text/html	http://www.gutenberg.org/ebooks/4187.html.noimages	2020-06-02 01:25:23.96278	ebooks/4187
64843	application/epub+zip	http://www.gutenberg.org/ebooks/4187.epub.noimages	2020-06-02 01:25:24.067775	ebooks/4187
701147	text/html	http://www.gutenberg.org/files/41870/41870-h.zip	2013-01-18 13:06:37	ebooks/41870
23572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41870/41870.zip	2013-01-18 13:02:07	ebooks/41870
61003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41870/41870.txt	2013-01-18 13:02:07	ebooks/41870
2469	image/jpeg	http://www.gutenberg.org/cache/epub/41870/pg41870.cover.small.jpg	2020-05-20 02:56:47.148574	ebooks/41870
71270	text/html	http://www.gutenberg.org/files/41870/41870-h/41870-h.htm	2013-01-18 13:04:14	ebooks/41870
64899	application/epub+zip	http://www.gutenberg.org/ebooks/41870.epub.noimages	2020-05-20 02:56:45.277597	ebooks/41870
1626684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41870.kindle.images	2020-05-20 02:56:46.852606	ebooks/41870
220285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41870.kindle.noimages	2020-05-20 02:56:47.12957	ebooks/41870
61006	text/plain	http://www.gutenberg.org/ebooks/41870.txt.utf-8	2020-05-20 02:56:44.789627	ebooks/41870
11536	image/jpeg	http://www.gutenberg.org/cache/epub/41870/pg41870.cover.medium.jpg	2020-05-20 02:56:47.165577	ebooks/41870
709130	application/epub+zip	http://www.gutenberg.org/ebooks/41870.epub.images	2020-05-20 02:56:45.026634	ebooks/41870
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/41870.rdf	2020-06-11 01:34:57.259084	ebooks/41870
456057	text/plain; charset=utf-8	http://www.gutenberg.org/files/41871/41871-0.txt	2013-01-18 12:27:54	ebooks/41871
3065857	application/epub+zip	http://www.gutenberg.org/ebooks/41871.epub.images	2020-05-20 02:56:47.964637	ebooks/41871
5570259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41871.kindle.images	2020-05-20 02:56:51.036523	ebooks/41871
2543	image/jpeg	http://www.gutenberg.org/cache/epub/41871/pg41871.cover.small.jpg	2020-05-20 02:56:52.21751	ebooks/41871
177968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41871/41871.zip	2013-01-18 12:29:48	ebooks/41871
178057	application/zip	http://www.gutenberg.org/files/41871/41871-8.zip	2013-01-18 12:29:48	ebooks/41871
3002701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41871/41871-h.zip	2013-01-18 12:29:50	ebooks/41871
513311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41871/41871-h/41871-h.htm	2013-01-18 12:27:58	ebooks/41871
15967	application/rdf+xml	http://www.gutenberg.org/ebooks/41871.rdf	2020-06-11 01:34:57.289086	ebooks/41871
455928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41871/41871-8.txt	2013-01-18 12:29:06	ebooks/41871
12375	image/jpeg	http://www.gutenberg.org/cache/epub/41871/pg41871.cover.medium.jpg	2020-05-20 02:56:52.25151	ebooks/41871
178266	application/zip	http://www.gutenberg.org/files/41871/41871-0.zip	2013-01-18 12:29:48	ebooks/41871
455932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41871/41871.txt	2013-01-18 12:29:06	ebooks/41871
214654	application/epub+zip	http://www.gutenberg.org/ebooks/41871.epub.noimages	2020-05-20 02:56:48.363576	ebooks/41871
864312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41871.kindle.noimages	2020-05-20 02:56:52.179511	ebooks/41871
840465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41872.kindle.noimages	2020-05-20 02:56:54.915706	ebooks/41872
394131	text/plain; charset=utf-8	http://www.gutenberg.org/files/41872/41872-0.txt	2013-01-19 04:26:54	ebooks/41872
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/41872.rdf	2020-06-11 01:34:57.312083	ebooks/41872
4489	image/jpeg	http://www.gutenberg.org/cache/epub/41872/pg41872.cover.small.jpg	2020-05-20 02:56:54.941684	ebooks/41872
23804	image/jpeg	http://www.gutenberg.org/cache/epub/41872/pg41872.cover.medium.jpg	2020-05-20 02:56:54.964708	ebooks/41872
240057	application/epub+zip	http://www.gutenberg.org/ebooks/41872.epub.noimages	2020-05-20 02:56:53.045728	ebooks/41872
243670	application/epub+zip	http://www.gutenberg.org/ebooks/41872.epub.images	2020-05-20 02:56:52.773532	ebooks/41872
846126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41872.kindle.images	2020-05-20 02:56:53.977686	ebooks/41872
430407	text/html; charset=utf-8	http://www.gutenberg.org/files/41872/41872-h/41872-h.htm	2013-01-19 04:30:06	ebooks/41872
149768	text/plain; charset=utf-8	http://www.gutenberg.org/files/41872/41872-0.zip	2013-01-19 04:30:34	ebooks/41872
229867	text/html; charset=utf-8	http://www.gutenberg.org/files/41872/41872-h.zip	2013-01-19 04:30:34	ebooks/41872
662735	application/zip	http://www.gutenberg.org/files/41873/41873.zip	2013-01-19 04:37:24	ebooks/41873
3400041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41873.kindle.images	2020-05-20 02:57:03.855569	ebooks/41873
750317	text/html; charset=utf-8	http://www.gutenberg.org/files/41873/41873-h.zip	2013-01-19 04:37:26	ebooks/41873
2311667	text/html; charset=utf-8	http://www.gutenberg.org/files/41873/41873-h/41873-h.htm	2013-01-19 04:37:22	ebooks/41873
663006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41873/41873-8.zip	2013-01-19 04:37:26	ebooks/41873
1821806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41873/41873-8.txt	2013-01-19 04:37:20	ebooks/41873
1821993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41873/41873.txt	2013-01-19 04:37:22	ebooks/41873
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/41873.rdf	2020-06-11 01:34:57.338088	ebooks/41873
813401	application/epub+zip	http://www.gutenberg.org/ebooks/41873.epub.images	2020-05-20 02:56:57.499699	ebooks/41873
1745	image/jpeg	http://www.gutenberg.org/cache/epub/41873/pg41873.cover.small.jpg	2020-05-20 02:57:09.258796	ebooks/41873
1822384	text/plain	http://www.gutenberg.org/ebooks/41873.txt.utf-8	2020-05-20 02:56:55.110697	ebooks/41873
813402	application/epub+zip	http://www.gutenberg.org/ebooks/41873.epub.noimages	2020-05-20 02:56:58.753662	ebooks/41873
9377	image/jpeg	http://www.gutenberg.org/cache/epub/41873/pg41873.cover.medium.jpg	2020-05-20 02:57:09.473797	ebooks/41873
3400038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41873.kindle.noimages	2020-05-20 02:57:09.024793	ebooks/41873
110848	application/epub+zip	http://www.gutenberg.org/ebooks/41874.epub.images	2020-05-20 02:57:10.307791	ebooks/41874
437932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41874.kindle.images	2020-05-20 02:57:10.945766	ebooks/41874
437928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41874.kindle.noimages	2020-05-20 02:57:11.491761	ebooks/41874
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/41874.rdf	2020-06-11 01:34:57.363116	ebooks/41874
213465	text/plain	http://www.gutenberg.org/ebooks/41874.txt.utf-8	2020-05-20 02:57:09.968774	ebooks/41874
13853	image/jpeg	http://www.gutenberg.org/cache/epub/41874/pg41874.cover.medium.jpg	2020-05-20 02:57:11.541756	ebooks/41874
81965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41874/41874-8.zip	2013-01-19 04:40:28	ebooks/41874
3643	image/jpeg	http://www.gutenberg.org/cache/epub/41874/pg41874.cover.small.jpg	2020-05-20 02:57:11.517756	ebooks/41874
236271	text/html	http://www.gutenberg.org/ebooks/41874.html.images	2020-05-20 02:57:10.123801	ebooks/41874
204210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41874/41874-8.txt	2013-01-19 04:40:26	ebooks/41874
236271	text/html	http://www.gutenberg.org/ebooks/41874.html.noimages	2020-05-20 02:57:10.180793	ebooks/41874
110848	application/epub+zip	http://www.gutenberg.org/ebooks/41874.epub.noimages	2020-05-20 02:57:10.399815	ebooks/41874
391655	text/plain	http://www.gutenberg.org/ebooks/41875.txt.utf-8	2020-05-20 02:57:11.658786	ebooks/41875
940513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41875.kindle.noimages	2020-05-20 02:57:15.776714	ebooks/41875
277773	application/epub+zip	http://www.gutenberg.org/ebooks/41875.epub.noimages	2020-05-20 02:57:12.590755	ebooks/41875
1258675	application/epub+zip	http://www.gutenberg.org/ebooks/41875.epub.images	2020-05-20 02:57:12.254848	ebooks/41875
23981	image/jpeg	http://www.gutenberg.org/cache/epub/41875/pg41875.cover.medium.jpg	2020-05-20 02:57:15.856712	ebooks/41875
391640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41875/41875-8.txt	2013-01-20 12:39:12	ebooks/41875
1227737	application/zip	http://www.gutenberg.org/files/41875/41875-h.zip	2013-01-20 12:39:44	ebooks/41875
155826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41875/41875-8.zip	2013-01-20 12:39:44	ebooks/41875
4218	image/jpeg	http://www.gutenberg.org/cache/epub/41875/pg41875.cover.small.jpg	2020-05-20 02:57:15.817719	ebooks/41875
2749735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41875.kindle.images	2020-05-20 02:57:14.615732	ebooks/41875
456123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41875/41875-h/41875-h.htm	2013-01-20 12:39:08	ebooks/41875
391645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41875/41875.txt	2013-01-20 12:39:16	ebooks/41875
155735	application/zip	http://www.gutenberg.org/files/41875/41875.zip	2013-01-20 12:39:44	ebooks/41875
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/41875.rdf	2020-06-11 01:34:57.392082	ebooks/41875
4708585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41876.kindle.images	2020-05-20 02:57:19.592663	ebooks/41876
2351432	application/zip	http://www.gutenberg.org/files/41876/41876-h.zip	2013-01-19 12:47:46	ebooks/41876
537609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41876/41876.txt	2013-01-19 06:02:10	ebooks/41876
611884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41876/41876-h/41876-h.htm	2013-01-19 12:47:14	ebooks/41876
2304077	application/epub+zip	http://www.gutenberg.org/ebooks/41876.epub.images	2020-05-20 02:57:16.881699	ebooks/41876
212539	application/zip	http://www.gutenberg.org/files/41876/41876.zip	2013-01-19 06:02:36	ebooks/41876
23366	image/jpeg	http://www.gutenberg.org/cache/epub/41876/pg41876.cover.medium.jpg	2020-05-20 02:57:21.146644	ebooks/41876
343043	application/epub+zip	http://www.gutenberg.org/ebooks/41876.epub.noimages	2020-05-20 02:57:17.307692	ebooks/41876
4070	image/jpeg	http://www.gutenberg.org/cache/epub/41876/pg41876.cover.small.jpg	2020-05-20 02:57:21.104646	ebooks/41876
537606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41876/41876-8.txt	2013-01-19 06:02:00	ebooks/41876
212767	application/zip	http://www.gutenberg.org/files/41876/41876-8.zip	2013-01-19 06:02:36	ebooks/41876
537855	text/plain	http://www.gutenberg.org/ebooks/41876.txt.utf-8	2020-05-20 02:57:16.00275	ebooks/41876
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/41876.rdf	2020-06-11 01:34:57.420083	ebooks/41876
1232359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41876.kindle.noimages	2020-05-20 02:57:21.060644	ebooks/41876
115695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41877/41877.zip	2013-01-19 06:03:20	ebooks/41877
116419	application/zip	http://www.gutenberg.org/files/41877/41877-0.zip	2013-01-19 06:03:02	ebooks/41877
3848	image/jpeg	http://www.gutenberg.org/cache/epub/41877/pg41877.cover.small.jpg	2020-05-20 02:57:29.855526	ebooks/41877
307699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41877/41877-8.txt	2013-01-19 06:03:12	ebooks/41877
2340117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41877.kindle.images	2020-05-20 02:57:28.291537	ebooks/41877
391553	application/pdf	http://www.gutenberg.org/ebooks/41877.pdf.noimages	2020-05-20 02:57:35.054658	ebooks/41877
115708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41877/41877-8.zip	2013-01-19 06:03:12	ebooks/41877
1306338	application/zip	http://www.gutenberg.org/files/41877/41877-rst.zip	2013-01-19 06:03:22	ebooks/41877
302645	text/x-rst	http://www.gutenberg.org/ebooks/41877.rst.gen	2020-05-20 02:57:22.62766	ebooks/41877
302645	text/x-rst	http://www.gutenberg.org/files/41877/41877-rst/41877-rst.rst	2013-01-19 06:03:22	ebooks/41877
409088	text/html; charset=utf-8	http://www.gutenberg.org/files/41877/41877-h/41877-h.html	2013-01-19 06:02:00	ebooks/41877
1323206	text/html; charset=utf-8	http://www.gutenberg.org/files/41877/41877-h.zip	2013-01-19 06:02:00	ebooks/41877
313705	text/plain; charset=utf-8	http://www.gutenberg.org/files/41877/41877-0.txt	2013-01-19 06:03:02	ebooks/41877
26455	image/jpeg	http://www.gutenberg.org/cache/epub/41877/pg41877.cover.medium.jpg	2020-05-20 02:57:30.412512	ebooks/41877
301071	application/epub+zip	http://www.gutenberg.org/ebooks/41877.epub.noimages	2020-05-20 02:57:27.012614	ebooks/41877
929939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41877.kindle.noimages	2020-05-20 02:57:29.43053	ebooks/41877
307697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41877/41877.txt	2013-01-19 06:03:20	ebooks/41877
1283201	application/pdf	http://www.gutenberg.org/ebooks/41877.pdf.images	2020-05-20 02:57:32.653732	ebooks/41877
1014669	application/epub+zip	http://www.gutenberg.org/ebooks/41877.epub.images	2020-05-20 02:57:24.9336	ebooks/41877
21166	application/rdf+xml	http://www.gutenberg.org/ebooks/41877.rdf	2020-06-11 01:34:57.456094	ebooks/41877
12714	image/jpeg	http://www.gutenberg.org/cache/epub/41878/pg41878.cover.medium.jpg	2020-05-20 02:57:40.454647	ebooks/41878
193812	application/zip	http://www.gutenberg.org/files/41878/41878-8.zip	2013-01-19 08:41:40	ebooks/41878
1014176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41878.kindle.noimages	2020-05-20 02:57:40.305594	ebooks/41878
526704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41878/41878-8.txt	2013-01-19 08:41:38	ebooks/41878
270468	application/epub+zip	http://www.gutenberg.org/ebooks/41878.epub.noimages	2020-05-20 02:57:37.3937	ebooks/41878
193735	application/zip	http://www.gutenberg.org/files/41878/41878.zip	2013-01-19 08:41:40	ebooks/41878
526704	text/plain	http://www.gutenberg.org/ebooks/41878.txt.utf-8	2020-05-20 02:57:36.130668	ebooks/41878
820892	application/epub+zip	http://www.gutenberg.org/ebooks/41878.epub.images	2020-05-20 02:57:37.038634	ebooks/41878
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/41878.rdf	2020-06-11 01:34:57.484091	ebooks/41878
526704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41878/41878.txt	2013-01-19 08:41:38	ebooks/41878
575618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41878/41878-h/41878-h.htm	2013-01-19 08:41:40	ebooks/41878
2073732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41878.kindle.images	2020-05-20 02:57:39.007613	ebooks/41878
2148	image/jpeg	http://www.gutenberg.org/cache/epub/41878/pg41878.cover.small.jpg	2020-05-20 02:57:40.383585	ebooks/41878
1370894	application/zip	http://www.gutenberg.org/files/41878/41878-h.zip	2013-01-19 08:41:40	ebooks/41878
167443	application/zip	http://www.gutenberg.org/files/41879/41879.zip	2013-01-19 08:52:30	ebooks/41879
349228	application/epub+zip	http://www.gutenberg.org/ebooks/41879.epub.noimages	2020-05-20 02:57:47.442804	ebooks/41879
536444	application/pdf	http://www.gutenberg.org/ebooks/41879.pdf.noimages	2020-05-20 02:57:57.687776	ebooks/41879
1174844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41879.kindle.noimages	2020-05-20 02:57:50.552758	ebooks/41879
21342	application/rdf+xml	http://www.gutenberg.org/ebooks/41879.rdf	2020-06-11 01:34:57.521089	ebooks/41879
1174859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41879.kindle.images	2020-05-20 02:57:48.996767	ebooks/41879
442591	text/x-rst	http://www.gutenberg.org/ebooks/41879.rst.gen	2020-05-20 02:57:42.21659	ebooks/41879
445689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41879/41879-8.txt	2013-01-19 08:52:20	ebooks/41879
536445	application/pdf	http://www.gutenberg.org/ebooks/41879.pdf.images	2020-05-20 02:57:54.660725	ebooks/41879
167468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41879/41879-8.zip	2013-01-19 08:52:20	ebooks/41879
445689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41879/41879.txt	2013-01-19 08:52:30	ebooks/41879
597758	text/html; charset=utf-8	http://www.gutenberg.org/files/41879/41879-h/41879-h.html	2013-01-19 08:50:50	ebooks/41879
445621	application/zip	http://www.gutenberg.org/files/41879/41879-h.zip	2013-01-19 08:50:50	ebooks/41879
349227	application/epub+zip	http://www.gutenberg.org/ebooks/41879.epub.images	2020-05-20 02:57:44.892622	ebooks/41879
169118	application/zip	http://www.gutenberg.org/files/41879/41879-0.zip	2013-01-19 08:52:08	ebooks/41879
442591	text/x-rst	http://www.gutenberg.org/files/41879/41879-rst/41879-rst.rst	2013-01-19 08:52:32	ebooks/41879
25228	image/jpeg	http://www.gutenberg.org/cache/epub/41879/pg41879.cover.medium.jpg	2020-05-20 02:57:51.709763	ebooks/41879
4101	image/jpeg	http://www.gutenberg.org/cache/epub/41879/pg41879.cover.small.jpg	2020-05-20 02:57:51.053751	ebooks/41879
425246	text/x-rst	http://www.gutenberg.org/files/41879/41879-rst.zip	2013-01-19 08:52:32	ebooks/41879
460017	text/plain; charset=utf-8	http://www.gutenberg.org/files/41879/41879-0.txt	2013-01-19 08:52:08	ebooks/41879
4016	image/jpeg	http://www.gutenberg.org/cache/epub/4188/pg4188.cover.small.jpg	2020-06-02 01:25:25.413754	ebooks/4188
86432	text/html	http://www.gutenberg.org/ebooks/4188.html.noimages	2020-06-02 01:25:24.832764	ebooks/4188
15799	application/rdf+xml	http://www.gutenberg.org/ebooks/4188.rdf	2020-06-11 01:03:29.188	ebooks/4188
55641	application/epub+zip	http://www.gutenberg.org/ebooks/4188.epub.images	2020-06-02 01:25:24.887768	ebooks/4188
216728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4188.kindle.noimages	2020-06-02 01:25:25.387787	ebooks/4188
86432	text/html	http://www.gutenberg.org/ebooks/4188.html.images	2020-06-02 01:25:24.800767	ebooks/4188
80937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4188/4188.txt	2004-12-01 10:18:52	ebooks/4188
30225	application/zip	http://www.gutenberg.org/files/4188/4188.zip	2004-12-01 10:19:46	ebooks/4188
55640	application/epub+zip	http://www.gutenberg.org/ebooks/4188.epub.noimages	2020-06-02 01:25:24.928764	ebooks/4188
216745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4188.kindle.images	2020-06-02 01:25:25.156768	ebooks/4188
16827	image/jpeg	http://www.gutenberg.org/cache/epub/4188/pg4188.cover.medium.jpg	2020-06-02 01:25:25.437756	ebooks/4188
80909	text/plain	http://www.gutenberg.org/ebooks/4188.txt.utf-8	2020-06-02 01:25:24.743766	ebooks/4188
114619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41880/41880.zip	2013-01-19 12:18:47	ebooks/41880
297833	text/plain	http://www.gutenberg.org/ebooks/41880.txt.utf-8	2020-05-20 02:57:58.941647	ebooks/41880
612869	text/html	http://www.gutenberg.org/files/41880/41880-h.zip	2013-01-19 12:24:41	ebooks/41880
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/41880.rdf	2020-06-11 01:34:57.546093	ebooks/41880
322284	text/html	http://www.gutenberg.org/files/41880/41880-h/41880-h.htm	2013-01-19 12:21:22	ebooks/41880
181973	application/epub+zip	http://www.gutenberg.org/ebooks/41880.epub.noimages	2020-05-20 02:57:59.558649	ebooks/41880
1527538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41880.kindle.images	2020-05-20 02:58:00.461655	ebooks/41880
648657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41880.kindle.noimages	2020-05-20 02:58:01.175611	ebooks/41880
297830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41880/41880.txt	2013-01-19 12:18:47	ebooks/41880
623118	application/epub+zip	http://www.gutenberg.org/ebooks/41880.epub.images	2020-05-20 02:57:59.333659	ebooks/41880
2786	image/jpeg	http://www.gutenberg.org/cache/epub/41880/pg41880.cover.small.jpg	2020-05-20 02:58:01.198631	ebooks/41880
17979	image/jpeg	http://www.gutenberg.org/cache/epub/41880/pg41880.cover.medium.jpg	2020-05-20 02:58:01.219632	ebooks/41880
206312	application/epub+zip	http://www.gutenberg.org/ebooks/41881.epub.images	2020-05-20 02:58:01.876691	ebooks/41881
16409	application/rdf+xml	http://www.gutenberg.org/ebooks/41881.rdf	2020-06-11 01:34:57.58008	ebooks/41881
639550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41881.kindle.images	2020-05-20 02:58:02.86959	ebooks/41881
191959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41881/41881.txt	2014-07-14 06:30:50	ebooks/41881
27529	image/jpeg	http://www.gutenberg.org/cache/epub/41881/pg41881.cover.medium.jpg	2020-05-20 02:58:03.585587	ebooks/41881
71272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41881/41881.zip	2014-07-14 06:32:18	ebooks/41881
3489	image/jpeg	http://www.gutenberg.org/cache/epub/41881/pg41881.cover.small.jpg	2020-05-20 02:58:03.560581	ebooks/41881
206312	application/epub+zip	http://www.gutenberg.org/ebooks/41881.epub.noimages	2020-05-20 02:58:02.206616	ebooks/41881
191975	text/plain	http://www.gutenberg.org/ebooks/41881.txt.utf-8	2020-05-20 02:58:01.416623	ebooks/41881
191968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41881/41881-8.txt	2014-07-14 06:31:04	ebooks/41881
71340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41881/41881-8.zip	2014-07-14 06:32:18	ebooks/41881
639538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41881.kindle.noimages	2020-05-20 02:58:03.533582	ebooks/41881
270118	application/zip	http://www.gutenberg.org/files/41881/41881-h.zip	2014-07-14 06:32:20	ebooks/41881
230389	text/html; charset=utf-8	http://www.gutenberg.org/files/41881/41881-h/41881-h.htm	2014-07-14 06:31:22	ebooks/41881
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/41882.rdf	2020-06-11 01:34:57.607079	ebooks/41882
797690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41882/41882-h/41882-h.htm	2013-01-19 17:57:26	ebooks/41882
1247253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41882.kindle.images	2020-05-20 02:58:06.863558	ebooks/41882
704465	text/plain	http://www.gutenberg.org/ebooks/41882.txt.utf-8	2020-05-20 02:58:03.706588	ebooks/41882
8228	image/jpeg	http://www.gutenberg.org/cache/epub/41882/pg41882.cover.medium.jpg	2020-05-20 02:58:08.508531	ebooks/41882
1247245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41882.kindle.noimages	2020-05-20 02:58:08.42661	ebooks/41882
306921	application/epub+zip	http://www.gutenberg.org/ebooks/41882.epub.noimages	2020-05-20 02:58:05.269619	ebooks/41882
690025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41882/41882-8.txt	2013-01-19 17:57:24	ebooks/41882
306921	application/epub+zip	http://www.gutenberg.org/ebooks/41882.epub.images	2020-05-20 02:58:04.655578	ebooks/41882
2093	image/jpeg	http://www.gutenberg.org/cache/epub/41882/pg41882.cover.small.jpg	2020-05-20 02:58:08.469533	ebooks/41882
276862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41882/41882-h.zip	2013-01-19 17:57:28	ebooks/41882
258425	application/zip	http://www.gutenberg.org/files/41882/41882-8.zip	2013-01-19 17:57:28	ebooks/41882
40661	application/zip	http://www.gutenberg.org/files/41883/41883-8.zip	2013-01-19 17:58:42	ebooks/41883
16624	image/jpeg	http://www.gutenberg.org/cache/epub/41883/pg41883.cover.medium.jpg	2020-05-20 02:58:11.321692	ebooks/41883
52013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41883/41883-h.zip	2013-01-19 17:58:44	ebooks/41883
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/41883.rdf	2020-06-11 01:34:57.632091	ebooks/41883
168553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41883/41883-h/41883-h.htm	2013-01-19 17:58:42	ebooks/41883
353315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41883.kindle.images	2020-05-20 02:58:10.544536	ebooks/41883
105063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41883/41883-8.txt	2013-01-19 17:58:40	ebooks/41883
75652	application/epub+zip	http://www.gutenberg.org/ebooks/41883.epub.noimages	2020-05-20 02:58:09.869525	ebooks/41883
81131	application/epub+zip	http://www.gutenberg.org/ebooks/41883.epub.images	2020-05-20 02:58:09.402519	ebooks/41883
106253	text/plain	http://www.gutenberg.org/ebooks/41883.txt.utf-8	2020-05-20 02:58:08.647587	ebooks/41883
343764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41883.kindle.noimages	2020-05-20 02:58:11.243688	ebooks/41883
4078	image/jpeg	http://www.gutenberg.org/cache/epub/41883/pg41883.cover.small.jpg	2020-05-20 02:58:11.283693	ebooks/41883
421551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41884.kindle.noimages	2020-05-20 02:58:13.08268	ebooks/41884
421559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41884.kindle.images	2020-05-20 02:58:12.52468	ebooks/41884
2287	image/jpeg	http://www.gutenberg.org/cache/epub/41884/pg41884.cover.small.jpg	2020-05-20 02:58:13.105669	ebooks/41884
226450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41884/41884-h/41884-h.htm	2013-01-20 11:25:00	ebooks/41884
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/41884.rdf	2020-06-11 01:34:57.658118	ebooks/41884
101257	application/epub+zip	http://www.gutenberg.org/ebooks/41884.epub.images	2020-05-20 02:58:11.771691	ebooks/41884
101257	application/epub+zip	http://www.gutenberg.org/ebooks/41884.epub.noimages	2020-05-20 02:58:11.975688	ebooks/41884
93895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41884/41884-h.zip	2013-01-20 11:25:22	ebooks/41884
8904	image/jpeg	http://www.gutenberg.org/cache/epub/41884/pg41884.cover.medium.jpg	2020-05-20 02:58:13.125658	ebooks/41884
77104	application/zip	http://www.gutenberg.org/files/41884/41884-8.zip	2013-01-20 11:25:22	ebooks/41884
206530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41884/41884-8.txt	2013-01-20 11:25:08	ebooks/41884
209486	text/plain	http://www.gutenberg.org/ebooks/41884.txt.utf-8	2020-05-20 02:58:11.458711	ebooks/41884
104470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41885.kindle.images	2020-05-20 02:58:13.648664	ebooks/41885
27408	application/epub+zip	http://www.gutenberg.org/ebooks/41885.epub.images	2020-05-20 02:58:13.351688	ebooks/41885
1427	image/jpeg	http://www.gutenberg.org/cache/epub/41885/pg41885.cover.small.jpg	2020-05-20 02:58:13.874661	ebooks/41885
104462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41885.kindle.noimages	2020-05-20 02:58:13.859676	ebooks/41885
4808	image/jpeg	http://www.gutenberg.org/cache/epub/41885/pg41885.cover.medium.jpg	2020-05-20 02:58:13.887651	ebooks/41885
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/41885.rdf	2020-06-11 01:34:57.682077	ebooks/41885
21523	application/zip	http://www.gutenberg.org/files/41885/41885-h.zip	2013-01-20 11:30:10	ebooks/41885
36103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41885/41885-h/41885-h.htm	2013-01-20 11:30:10	ebooks/41885
28704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41885/41885.txt	2013-01-20 11:30:10	ebooks/41885
10592	application/zip	http://www.gutenberg.org/files/41885/41885.zip	2013-01-20 11:30:10	ebooks/41885
28676	text/plain	http://www.gutenberg.org/ebooks/41885.txt.utf-8	2020-05-20 02:58:13.225674	ebooks/41885
27408	application/epub+zip	http://www.gutenberg.org/ebooks/41885.epub.noimages	2020-05-20 02:58:13.441656	ebooks/41885
1511713	application/epub+zip	http://www.gutenberg.org/ebooks/41886.epub.images	2020-05-20 02:58:15.390628	ebooks/41886
84465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41886/41886.txt	2013-01-20 09:56:24	ebooks/41886
3477	image/jpeg	http://www.gutenberg.org/cache/epub/41886/pg41886.cover.small.jpg	2020-05-20 02:58:17.415612	ebooks/41886
356074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41886.kindle.noimages	2020-05-20 02:58:17.387618	ebooks/41886
20311	image/jpeg	http://www.gutenberg.org/cache/epub/41886/pg41886.cover.medium.jpg	2020-05-20 02:58:17.441622	ebooks/41886
84472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41886/41886-8.txt	2013-01-20 09:56:24	ebooks/41886
3088575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41886.kindle.images	2020-05-20 02:58:16.958612	ebooks/41886
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/41886.rdf	2020-06-11 01:34:57.709079	ebooks/41886
32583	application/zip	http://www.gutenberg.org/files/41886/41886.zip	2013-01-20 09:56:24	ebooks/41886
84514	text/plain	http://www.gutenberg.org/ebooks/41886.txt.utf-8	2020-05-20 02:58:13.972657	ebooks/41886
103628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41886/41886-h/41886-h.htm	2013-01-20 09:56:24	ebooks/41886
32664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41886/41886-8.zip	2013-01-20 09:56:24	ebooks/41886
120892	application/epub+zip	http://www.gutenberg.org/ebooks/41886.epub.noimages	2020-05-20 02:58:15.650647	ebooks/41886
2026377	application/zip	http://www.gutenberg.org/files/41886/41886-h.zip	2013-01-20 09:56:26	ebooks/41886
80834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41887/41887-8.txt	2013-01-20 09:57:18	ebooks/41887
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/41887.rdf	2020-06-11 01:34:57.736078	ebooks/41887
3331294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41887.kindle.images	2020-05-20 02:58:20.373565	ebooks/41887
102009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41887/41887-h/41887-h.htm	2013-01-20 09:57:18	ebooks/41887
2104851	application/zip	http://www.gutenberg.org/files/41887/41887-h.zip	2013-01-20 09:57:20	ebooks/41887
3450	image/jpeg	http://www.gutenberg.org/cache/epub/41887/pg41887.cover.small.jpg	2020-05-20 02:58:20.849578	ebooks/41887
80812	text/plain	http://www.gutenberg.org/ebooks/41887.txt.utf-8	2020-05-20 02:58:17.539601	ebooks/41887
30893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41887/41887.zip	2013-01-20 09:57:20	ebooks/41887
21836	image/jpeg	http://www.gutenberg.org/cache/epub/41887/pg41887.cover.medium.jpg	2020-05-20 02:58:20.876585	ebooks/41887
1643738	application/epub+zip	http://www.gutenberg.org/ebooks/41887.epub.images	2020-05-20 02:58:18.831594	ebooks/41887
126885	application/epub+zip	http://www.gutenberg.org/ebooks/41887.epub.noimages	2020-05-20 02:58:19.112627	ebooks/41887
80827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41887/41887.txt	2013-01-20 09:57:18	ebooks/41887
367333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41887.kindle.noimages	2020-05-20 02:58:20.820558	ebooks/41887
30929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41887/41887-8.zip	2013-01-20 09:57:20	ebooks/41887
32513	image/jpeg	http://www.gutenberg.org/cache/epub/41888/pg41888.cover.medium.jpg	2020-05-20 02:58:51.318678	ebooks/41888
170061	application/epub+zip	http://www.gutenberg.org/ebooks/41888.epub.noimages	2020-05-20 02:58:31.313752	ebooks/41888
122422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41888/41888.txt	2013-01-20 09:58:20	ebooks/41888
45195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41888/41888-8.zip	2013-01-20 09:58:22	ebooks/41888
4988	image/jpeg	http://www.gutenberg.org/cache/epub/41888/pg41888.cover.small.jpg	2020-05-20 02:58:51.277674	ebooks/41888
5848975	application/epub+zip	http://www.gutenberg.org/ebooks/41888.epub.images	2020-05-20 02:58:30.611747	ebooks/41888
13901668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41888.kindle.images	2020-05-20 02:58:50.407691	ebooks/41888
509397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41888.kindle.noimages	2020-05-20 02:58:51.233667	ebooks/41888
45149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41888/41888.zip	2013-01-20 09:58:22	ebooks/41888
122433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41888/41888-8.txt	2013-01-20 09:58:20	ebooks/41888
122665	text/plain	http://www.gutenberg.org/ebooks/41888.txt.utf-8	2020-05-20 02:58:20.978583	ebooks/41888
6358111	application/zip	http://www.gutenberg.org/files/41888/41888-h.zip	2013-01-20 09:58:22	ebooks/41888
177948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41888/41888-h/41888-h.htm	2013-01-20 09:58:20	ebooks/41888
15993	application/rdf+xml	http://www.gutenberg.org/ebooks/41888.rdf	2020-06-11 01:34:57.764077	ebooks/41888
1255867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41889.kindle.noimages	2020-05-20 02:59:01.061538	ebooks/41889
502869	text/plain; charset=utf-8	http://www.gutenberg.org/files/41889/41889-0.txt	2013-01-20 16:39:48	ebooks/41889
373415	application/epub+zip	http://www.gutenberg.org/ebooks/41889.epub.noimages	2020-05-20 02:58:58.007604	ebooks/41889
3401	image/jpeg	http://www.gutenberg.org/cache/epub/41889/pg41889.cover.small.jpg	2020-05-20 02:59:01.827544	ebooks/41889
201917	text/plain; charset=utf-8	http://www.gutenberg.org/files/41889/41889-0.zip	2013-01-20 16:39:48	ebooks/41889
490284	text/x-rst	http://www.gutenberg.org/files/41889/41889-rst/41889-rst.rst	2013-01-20 16:40:12	ebooks/41889
621029	text/html; charset=utf-8	http://www.gutenberg.org/files/41889/41889-h/41889-h.html	2013-01-20 16:38:30	ebooks/41889
490284	text/x-rst	http://www.gutenberg.org/ebooks/41889.rst.gen	2020-05-20 02:58:53.006646	ebooks/41889
610057	application/pdf	http://www.gutenberg.org/ebooks/41889.pdf.noimages	2020-05-20 02:59:08.485778	ebooks/41889
199363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41889/41889-8.zip	2013-01-20 16:39:58	ebooks/41889
486225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41889/41889.txt	2013-01-20 16:40:10	ebooks/41889
380138	text/x-rst	http://www.gutenberg.org/files/41889/41889-rst.zip	2013-01-20 16:40:12	ebooks/41889
373415	application/epub+zip	http://www.gutenberg.org/ebooks/41889.epub.images	2020-05-20 02:58:55.497623	ebooks/41889
610056	application/pdf	http://www.gutenberg.org/ebooks/41889.pdf.images	2020-05-20 02:59:05.295805	ebooks/41889
20189	image/jpeg	http://www.gutenberg.org/cache/epub/41889/pg41889.cover.medium.jpg	2020-05-20 02:59:02.354536	ebooks/41889
199323	application/zip	http://www.gutenberg.org/files/41889/41889.zip	2013-01-20 16:40:10	ebooks/41889
20011	application/rdf+xml	http://www.gutenberg.org/ebooks/41889.rdf	2020-06-11 01:34:57.798134	ebooks/41889
399280	text/html; charset=utf-8	http://www.gutenberg.org/files/41889/41889-h.zip	2013-01-20 16:38:30	ebooks/41889
486226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41889/41889-8.txt	2013-01-20 16:39:58	ebooks/41889
1255883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41889.kindle.images	2020-05-20 02:58:59.532572	ebooks/41889
33030	application/zip	http://www.gutenberg.org/files/4189/4189.zip	2004-12-01 10:23:14	ebooks/4189
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/4189.rdf	2020-06-11 01:03:29.216002	ebooks/4189
89483	text/plain	http://www.gutenberg.org/ebooks/4189.txt.utf-8	2020-06-02 01:25:25.549768	ebooks/4189
94819	text/html	http://www.gutenberg.org/ebooks/4189.html.images	2020-06-02 01:25:25.609751	ebooks/4189
229301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4189.kindle.noimages	2020-06-02 01:25:26.21275	ebooks/4189
89511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4189/4189.txt	2004-12-01 10:22:08	ebooks/4189
58738	application/epub+zip	http://www.gutenberg.org/ebooks/4189.epub.images	2020-06-02 01:25:25.699755	ebooks/4189
94819	text/html	http://www.gutenberg.org/ebooks/4189.html.noimages	2020-06-02 01:25:25.641778	ebooks/4189
58737	application/epub+zip	http://www.gutenberg.org/ebooks/4189.epub.noimages	2020-06-02 01:25:25.741753	ebooks/4189
16831	image/jpeg	http://www.gutenberg.org/cache/epub/4189/pg4189.cover.medium.jpg	2020-06-02 01:25:26.262743	ebooks/4189
4036	image/jpeg	http://www.gutenberg.org/cache/epub/4189/pg4189.cover.small.jpg	2020-06-02 01:25:26.238742	ebooks/4189
229318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4189.kindle.images	2020-06-02 01:25:25.976817	ebooks/4189
255045	application/epub+zip	http://www.gutenberg.org/ebooks/41890.epub.noimages	2020-05-20 02:59:10.969736	ebooks/41890
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/41890.rdf	2020-06-11 01:34:57.826081	ebooks/41890
283264	application/epub+zip	http://www.gutenberg.org/ebooks/41890.epub.images	2020-05-20 02:59:10.547736	ebooks/41890
517518	text/plain	http://www.gutenberg.org/ebooks/41890.txt.utf-8	2020-05-20 02:59:09.856747	ebooks/41890
265669	application/zip	http://www.gutenberg.org/files/41890/41890-h.zip	2013-01-21 04:26:45	ebooks/41890
197857	application/zip	http://www.gutenberg.org/files/41890/41890.zip	2013-01-21 04:18:30	ebooks/41890
1053312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41890.kindle.images	2020-05-20 02:59:12.248696	ebooks/41890
517548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41890/41890-8.txt	2013-01-21 04:18:30	ebooks/41890
2134	image/jpeg	http://www.gutenberg.org/cache/epub/41890/pg41890.cover.small.jpg	2020-05-20 02:59:14.04469	ebooks/41890
580111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41890/41890-h/41890-h.htm	2013-01-21 04:23:06	ebooks/41890
10176	image/jpeg	http://www.gutenberg.org/cache/epub/41890/pg41890.cover.medium.jpg	2020-05-20 02:59:14.077681	ebooks/41890
1010653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41890.kindle.noimages	2020-05-20 02:59:13.560696	ebooks/41890
197867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41890/41890-8.zip	2013-01-21 04:18:30	ebooks/41890
517556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41890/41890.txt	2013-01-21 04:18:30	ebooks/41890
103391	application/zip	http://www.gutenberg.org/files/41891/41891-8.zip	2013-01-21 06:56:11	ebooks/41891
1782455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41891.kindle.images	2020-05-20 02:59:15.897647	ebooks/41891
318583	text/html	http://www.gutenberg.org/files/41891/41891-h/41891-h.htm	2013-01-21 07:00:37	ebooks/41891
11839	image/jpeg	http://www.gutenberg.org/cache/epub/41891/pg41891.cover.medium.jpg	2020-05-20 02:59:16.728642	ebooks/41891
277840	text/plain	http://www.gutenberg.org/ebooks/41891.txt.utf-8	2020-05-20 02:59:14.214666	ebooks/41891
103346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41891/41891.zip	2013-01-21 06:56:11	ebooks/41891
277841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41891/41891.txt	2013-01-21 06:56:11	ebooks/41891
153142	application/epub+zip	http://www.gutenberg.org/ebooks/41891.epub.noimages	2020-05-20 02:59:14.875689	ebooks/41891
790827	application/epub+zip	http://www.gutenberg.org/ebooks/41891.epub.images	2020-05-20 02:59:14.640686	ebooks/41891
1934	image/jpeg	http://www.gutenberg.org/cache/epub/41891/pg41891.cover.small.jpg	2020-05-20 02:59:16.696645	ebooks/41891
776301	application/zip	http://www.gutenberg.org/files/41891/41891-h.zip	2013-01-21 07:03:33	ebooks/41891
590126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41891.kindle.noimages	2020-05-20 02:59:16.662656	ebooks/41891
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/41891.rdf	2020-06-11 01:34:57.852077	ebooks/41891
277833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41891/41891-8.txt	2013-01-21 06:56:11	ebooks/41891
106196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41892/41892.zip	2013-01-21 09:54:58	ebooks/41892
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/41892.rdf	2020-06-11 01:34:57.877074	ebooks/41892
190694	application/epub+zip	http://www.gutenberg.org/ebooks/41892.epub.images	2020-05-20 02:59:17.341641	ebooks/41892
2299	image/jpeg	http://www.gutenberg.org/cache/epub/41892/pg41892.cover.small.jpg	2020-05-20 02:59:19.225617	ebooks/41892
667532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41892.kindle.images	2020-05-20 02:59:18.439613	ebooks/41892
305113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41892/41892.txt	2013-01-21 09:54:56	ebooks/41892
342710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41892/41892-h/41892-h.htm	2013-01-21 09:54:56	ebooks/41892
183123	application/zip	http://www.gutenberg.org/files/41892/41892-h.zip	2013-01-21 09:54:58	ebooks/41892
13878	image/jpeg	http://www.gutenberg.org/cache/epub/41892/pg41892.cover.medium.jpg	2020-05-20 02:59:19.246611	ebooks/41892
184754	application/epub+zip	http://www.gutenberg.org/ebooks/41892.epub.noimages	2020-05-20 02:59:17.674643	ebooks/41892
305085	text/plain	http://www.gutenberg.org/ebooks/41892.txt.utf-8	2020-05-20 02:59:16.85767	ebooks/41892
655920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41892.kindle.noimages	2020-05-20 02:59:19.203601	ebooks/41892
318064	application/epub+zip	http://www.gutenberg.org/ebooks/41893.epub.noimages	2020-05-20 02:59:20.89459	ebooks/41893
272562	text/html; charset=utf-8	http://www.gutenberg.org/files/41893/41893-h.zip	2013-01-21 10:02:26	ebooks/41893
662835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41893/41893-8.txt	2013-01-21 10:02:22	ebooks/41893
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/41893.rdf	2020-06-11 01:34:57.901076	ebooks/41893
318063	application/epub+zip	http://www.gutenberg.org/ebooks/41893.epub.images	2020-05-20 02:59:20.349587	ebooks/41893
1336828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41893.kindle.noimages	2020-05-20 02:59:25.160533	ebooks/41893
859222	text/html; charset=utf-8	http://www.gutenberg.org/files/41893/41893-h/41893-h.htm	2013-01-21 10:02:00	ebooks/41893
243173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41893/41893-8.zip	2013-01-21 10:02:26	ebooks/41893
663186	text/plain	http://www.gutenberg.org/ebooks/41893.txt.utf-8	2020-05-20 02:59:19.356674	ebooks/41893
1336831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41893.kindle.images	2020-05-20 02:59:23.040557	ebooks/41893
13843	image/jpeg	http://www.gutenberg.org/cache/epub/41893/pg41893.cover.medium.jpg	2020-05-20 02:59:25.399541	ebooks/41893
3298	image/jpeg	http://www.gutenberg.org/cache/epub/41893/pg41893.cover.small.jpg	2020-05-20 02:59:25.284538	ebooks/41893
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/41894.rdf	2020-06-11 01:34:57.931081	ebooks/41894
290998	text/plain	http://www.gutenberg.org/ebooks/41894.txt.utf-8	2020-05-20 02:59:25.693525	ebooks/41894
2182	image/jpeg	http://www.gutenberg.org/cache/epub/41894/pg41894.cover.small.jpg	2020-05-20 02:59:27.673512	ebooks/41894
112063	application/zip	http://www.gutenberg.org/files/41894/41894.zip	2013-01-21 10:16:46	ebooks/41894
195779	application/epub+zip	http://www.gutenberg.org/ebooks/41894.epub.images	2020-05-20 02:59:26.067523	ebooks/41894
563328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41894.kindle.noimages	2020-05-20 02:59:27.65451	ebooks/41894
112092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41894/41894-8.zip	2013-01-21 10:16:46	ebooks/41894
291017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41894/41894.txt	2013-01-21 10:16:28	ebooks/41894
291017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41894/41894-8.txt	2013-01-21 10:13:26	ebooks/41894
144892	application/epub+zip	http://www.gutenberg.org/ebooks/41894.epub.noimages	2020-05-20 02:59:26.294513	ebooks/41894
309892	text/html; charset=utf-8	http://www.gutenberg.org/files/41894/41894-h/41894-h.htm	2013-01-21 10:13:26	ebooks/41894
650943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41894.kindle.images	2020-05-20 02:59:26.973502	ebooks/41894
188504	application/zip	http://www.gutenberg.org/files/41894/41894-h.zip	2013-01-21 10:16:48	ebooks/41894
11664	image/jpeg	http://www.gutenberg.org/cache/epub/41894/pg41894.cover.medium.jpg	2020-05-20 02:59:27.69151	ebooks/41894
1694	image/jpeg	http://www.gutenberg.org/cache/epub/41895/pg41895.cover.small.jpg	2020-05-20 02:59:35.604602	ebooks/41895
414519	text/x-rst	http://www.gutenberg.org/ebooks/41895.rst.gen	2020-05-20 02:59:29.237688	ebooks/41895
508768	text/html; charset=utf-8	http://www.gutenberg.org/files/41895/41895-h/41895-h.html	2013-01-21 14:38:20	ebooks/41895
10595	image/jpeg	http://www.gutenberg.org/cache/epub/41895/pg41895.cover.medium.jpg	2020-05-20 02:59:36.024594	ebooks/41895
432297	text/plain; charset=utf-8	http://www.gutenberg.org/files/41895/41895-0.txt	2013-01-21 14:39:22	ebooks/41895
414519	text/x-rst	http://www.gutenberg.org/files/41895/41895-rst/41895-rst.rst	2013-01-21 14:39:40	ebooks/41895
530238	application/pdf	http://www.gutenberg.org/ebooks/41895.pdf.images	2020-05-20 02:59:38.603576	ebooks/41895
71275	text/html	http://www.gutenberg.org/ebooks/4191.html.noimages	2020-06-02 01:25:27.328829	ebooks/4191
841945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41895.kindle.noimages	2020-05-20 02:59:35.176598	ebooks/41895
428831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41895/41895-8.txt	2013-01-21 14:39:30	ebooks/41895
158078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41895/41895-8.zip	2013-01-21 14:39:30	ebooks/41895
199313	application/zip	http://www.gutenberg.org/files/41895/41895-h.zip	2013-01-21 14:38:20	ebooks/41895
841917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41895.kindle.images	2020-05-20 02:59:34.084615	ebooks/41895
183882	text/x-rst	http://www.gutenberg.org/files/41895/41895-rst.zip	2013-01-21 14:39:40	ebooks/41895
158496	application/zip	http://www.gutenberg.org/files/41895/41895-0.zip	2013-01-21 14:39:22	ebooks/41895
21386	application/rdf+xml	http://www.gutenberg.org/ebooks/41895.rdf	2020-06-11 01:34:57.968077	ebooks/41895
428830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41895/41895.txt	2013-01-21 14:39:38	ebooks/41895
498419	application/pdf	http://www.gutenberg.org/ebooks/41895.pdf.noimages	2020-05-20 02:59:40.875549	ebooks/41895
220245	application/epub+zip	http://www.gutenberg.org/ebooks/41895.epub.images	2020-05-20 02:59:31.213665	ebooks/41895
220253	application/epub+zip	http://www.gutenberg.org/ebooks/41895.epub.noimages	2020-05-20 02:59:32.993655	ebooks/41895
158065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41895/41895.zip	2013-01-21 14:39:38	ebooks/41895
105327	application/zip	http://www.gutenberg.org/files/41896/41896-0.zip	2013-01-21 14:42:34	ebooks/41896
817883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41896.kindle.images	2020-05-20 02:59:48.154728	ebooks/41896
218240	application/zip	http://www.gutenberg.org/files/41896/41896-rst.zip	2013-01-21 14:42:52	ebooks/41896
192063	application/epub+zip	http://www.gutenberg.org/ebooks/41896.epub.noimages	2020-05-20 02:59:47.152742	ebooks/41896
376321	text/html; charset=utf-8	http://www.gutenberg.org/files/41896/41896-h/41896-h.html	2013-01-21 14:41:36	ebooks/41896
279655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41896/41896-8.txt	2013-01-21 14:42:42	ebooks/41896
266960	text/x-rst	http://www.gutenberg.org/files/41896/41896-rst/41896-rst.rst	2013-01-21 14:42:52	ebooks/41896
472316	application/pdf	http://www.gutenberg.org/ebooks/41896.pdf.images	2020-05-20 02:59:52.019697	ebooks/41896
234436	application/zip	http://www.gutenberg.org/files/41896/41896-h.zip	2013-01-21 14:41:36	ebooks/41896
281039	text/plain; charset=utf-8	http://www.gutenberg.org/files/41896/41896-0.txt	2013-01-21 14:42:34	ebooks/41896
3315	image/jpeg	http://www.gutenberg.org/cache/epub/41896/pg41896.cover.small.jpg	2020-05-20 02:59:49.533724	ebooks/41896
353321	application/pdf	http://www.gutenberg.org/ebooks/41896.pdf.noimages	2020-05-20 02:59:54.426681	ebooks/41896
105152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41896/41896.zip	2013-01-21 14:42:50	ebooks/41896
279653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41896/41896.txt	2013-01-21 14:42:50	ebooks/41896
105168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41896/41896-8.zip	2013-01-21 14:42:42	ebooks/41896
266960	text/x-rst	http://www.gutenberg.org/ebooks/41896.rst.gen	2020-05-20 02:59:43.169815	ebooks/41896
20175	image/jpeg	http://www.gutenberg.org/cache/epub/41896/pg41896.cover.medium.jpg	2020-05-20 02:59:49.910751	ebooks/41896
21274	application/rdf+xml	http://www.gutenberg.org/ebooks/41896.rdf	2020-06-11 01:34:58.006112	ebooks/41896
697463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41896.kindle.noimages	2020-05-20 02:59:49.143751	ebooks/41896
252427	application/epub+zip	http://www.gutenberg.org/ebooks/41896.epub.images	2020-05-20 02:59:45.146786	ebooks/41896
3496	image/jpeg	http://www.gutenberg.org/cache/epub/41897/pg41897.cover.small.jpg	2020-05-20 02:59:56.626614	ebooks/41897
78084	application/epub+zip	http://www.gutenberg.org/ebooks/41897.epub.noimages	2020-05-20 02:59:55.745681	ebooks/41897
148458	text/plain	http://www.gutenberg.org/ebooks/41897.txt.utf-8	2020-05-20 02:59:55.279647	ebooks/41897
161468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41897/41897-h/41897-h.htm	2013-01-22 08:36:06	ebooks/41897
148482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41897/41897.txt	2013-01-22 08:36:06	ebooks/41897
320836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41897.kindle.noimages	2020-05-20 02:59:56.594639	ebooks/41897
148489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41897/41897-8.txt	2013-01-22 08:36:06	ebooks/41897
14227	application/rdf+xml	http://www.gutenberg.org/ebooks/41897.rdf	2020-06-11 01:34:58.032079	ebooks/41897
55293	application/zip	http://www.gutenberg.org/files/41897/41897-8.zip	2013-01-22 08:36:06	ebooks/41897
138743	application/epub+zip	http://www.gutenberg.org/ebooks/41897.epub.images	2020-05-20 02:59:55.556638	ebooks/41897
12194	image/jpeg	http://www.gutenberg.org/cache/epub/41897/pg41897.cover.medium.jpg	2020-05-20 02:59:56.654617	ebooks/41897
414803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41897.kindle.images	2020-05-20 02:59:56.177644	ebooks/41897
55276	application/zip	http://www.gutenberg.org/files/41897/41897.zip	2013-01-22 08:36:06	ebooks/41897
115319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41897/41897-h.zip	2013-01-22 08:36:08	ebooks/41897
1219567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41898.kindle.images	2020-05-20 02:59:58.59859	ebooks/41898
196474	application/epub+zip	http://www.gutenberg.org/ebooks/41898.epub.noimages	2020-05-20 02:59:57.726606	ebooks/41898
638318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41898.kindle.noimages	2020-05-20 02:59:59.317584	ebooks/41898
287541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41898/41898.txt	2013-01-22 08:39:12	ebooks/41898
111562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41898/41898-8.zip	2013-01-22 08:39:24	ebooks/41898
287545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41898/41898-8.txt	2013-01-22 08:38:20	ebooks/41898
111510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41898/41898.zip	2013-01-22 08:39:24	ebooks/41898
2699	image/jpeg	http://www.gutenberg.org/cache/epub/41898/pg41898.cover.small.jpg	2020-05-20 02:59:59.338634	ebooks/41898
490699	application/epub+zip	http://www.gutenberg.org/ebooks/41898.epub.images	2020-05-20 02:59:57.485639	ebooks/41898
287533	text/plain	http://www.gutenberg.org/ebooks/41898.txt.utf-8	2020-05-20 02:59:56.776622	ebooks/41898
671202	text/html; charset=utf-8	http://www.gutenberg.org/files/41898/41898-h.zip	2013-01-22 08:39:26	ebooks/41898
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/41898.rdf	2020-06-11 01:34:58.059077	ebooks/41898
16642	image/jpeg	http://www.gutenberg.org/cache/epub/41898/pg41898.cover.medium.jpg	2020-05-20 02:59:59.358607	ebooks/41898
314814	text/html; charset=utf-8	http://www.gutenberg.org/files/41898/41898-h/41898-h.htm	2013-01-22 08:38:22	ebooks/41898
1503509	text/html; charset=utf-8	http://www.gutenberg.org/files/41899/41899-h.zip	2013-01-23 10:14:42	ebooks/41899
309091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41899/41899-8.zip	2013-01-23 10:14:42	ebooks/41899
926045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41899/41899-8.txt	2013-01-23 10:13:28	ebooks/41899
429272	application/epub+zip	http://www.gutenberg.org/ebooks/41899.epub.noimages	2020-05-20 03:00:01.789583	ebooks/41899
1098926	text/html; charset=utf-8	http://www.gutenberg.org/files/41899/41899-h/41899-h.htm	2013-01-23 10:13:28	ebooks/41899
1735664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41899.kindle.noimages	2020-05-20 03:00:07.921672	ebooks/41899
926061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41899/41899.txt	2013-01-23 10:13:14	ebooks/41899
3363662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41899.kindle.images	2020-05-20 03:00:05.492518	ebooks/41899
2570	image/jpeg	http://www.gutenberg.org/cache/epub/41899/pg41899.cover.small.jpg	2020-05-20 03:00:08.355699	ebooks/41899
20741	image/jpeg	http://www.gutenberg.org/cache/epub/41899/pg41899.cover.medium.jpg	2020-05-20 03:00:08.509694	ebooks/41899
308753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41899/41899.zip	2013-01-23 10:14:42	ebooks/41899
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/41899.rdf	2020-06-11 01:34:58.087078	ebooks/41899
1316078	application/epub+zip	http://www.gutenberg.org/ebooks/41899.epub.images	2020-05-20 03:00:01.135593	ebooks/41899
926697	text/plain	http://www.gutenberg.org/ebooks/41899.txt.utf-8	2020-05-20 02:59:59.48262	ebooks/41899
3382	image/jpeg	http://www.gutenberg.org/cache/epub/419/pg419.cover.small.jpg	2020-05-31 23:54:05.127027	ebooks/419
453207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/419.kindle.images	2020-05-31 23:54:04.530037	ebooks/419
108918	application/epub+zip	http://www.gutenberg.org/ebooks/419.epub.noimages	2020-05-31 23:54:03.969069	ebooks/419
453190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/419.kindle.noimages	2020-05-31 23:54:05.095027	ebooks/419
86175	application/zip	http://www.gutenberg.org/files/419/419.zip	2008-07-20 12:15:58	ebooks/419
18181	application/rdf+xml	http://www.gutenberg.org/ebooks/419.rdf	2020-06-11 01:00:25.800158	ebooks/419
255307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/419/419-h/419-h.htm	2019-05-27 10:15:34	ebooks/419
108919	application/epub+zip	http://www.gutenberg.org/ebooks/419.epub.images	2020-05-31 23:54:03.845055	ebooks/419
88729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/419/419-h.zip	2019-05-27 10:16:10	ebooks/419
238484	text/plain	http://www.gutenberg.org/ebooks/419.txt.utf-8	2020-05-31 23:54:03.612069	ebooks/419
238512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/419/419.txt	2008-07-20 12:15:00	ebooks/419
12085	image/jpeg	http://www.gutenberg.org/cache/epub/419/pg419.cover.medium.jpg	2020-05-31 23:54:05.157036	ebooks/419
61061	application/epub+zip	http://www.gutenberg.org/ebooks/4190.epub.noimages	2020-06-02 01:25:26.578746	ebooks/4190
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/4190.rdf	2020-06-11 01:03:29.244997	ebooks/4190
34953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4190/4190.zip	2004-12-01 10:32:58	ebooks/4190
93904	text/plain	http://www.gutenberg.org/ebooks/4190.txt.utf-8	2020-06-02 01:25:26.374749	ebooks/4190
101266	text/html	http://www.gutenberg.org/ebooks/4190.html.noimages	2020-06-02 01:25:26.473749	ebooks/4190
4096	image/jpeg	http://www.gutenberg.org/cache/epub/4190/pg4190.cover.small.jpg	2020-06-02 01:25:27.11175	ebooks/4190
101266	text/html	http://www.gutenberg.org/ebooks/4190.html.images	2020-06-02 01:25:26.440748	ebooks/4190
93932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4190/4190.txt	2004-12-01 10:32:46	ebooks/4190
238613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4190.kindle.noimages	2020-06-02 01:25:27.086732	ebooks/4190
61061	application/epub+zip	http://www.gutenberg.org/ebooks/4190.epub.images	2020-06-02 01:25:26.534743	ebooks/4190
238625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4190.kindle.images	2020-06-02 01:25:26.832735	ebooks/4190
17138	image/jpeg	http://www.gutenberg.org/cache/epub/4190/pg4190.cover.medium.jpg	2020-06-02 01:25:27.138789	ebooks/4190
102422	text/html	http://www.gutenberg.org/ebooks/41900.html.noimages	2020-05-20 03:00:12.676634	ebooks/41900
240137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41900.kindle.images	2020-05-20 03:00:13.262611	ebooks/41900
12307	application/rdf+xml	http://www.gutenberg.org/ebooks/41900.rdf	2020-06-11 01:34:58.109091	ebooks/41900
240129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41900.kindle.noimages	2020-05-20 03:00:13.544624	ebooks/41900
3296	image/jpeg	http://www.gutenberg.org/cache/epub/41900/pg41900.cover.small.jpg	2020-05-20 03:00:13.57161	ebooks/41900
14965	image/jpeg	http://www.gutenberg.org/cache/epub/41900/pg41900.cover.medium.jpg	2020-05-20 03:00:13.597597	ebooks/41900
62433	application/epub+zip	http://www.gutenberg.org/ebooks/41900.epub.images	2020-05-20 03:00:12.932627	ebooks/41900
93699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41900/41900.txt	2013-01-22 14:14:46	ebooks/41900
62433	application/epub+zip	http://www.gutenberg.org/ebooks/41900.epub.noimages	2020-05-20 03:00:12.980623	ebooks/41900
36187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41900/41900.zip	2013-01-22 14:14:46	ebooks/41900
102422	text/html	http://www.gutenberg.org/ebooks/41900.html.images	2020-05-20 03:00:12.642616	ebooks/41900
93671	text/plain	http://www.gutenberg.org/ebooks/41900.txt.utf-8	2020-05-20 03:00:12.571645	ebooks/41900
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/41901.rdf	2020-06-11 01:35:00.199058	ebooks/41901
1183297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41901.kindle.images	2020-05-20 03:00:15.950582	ebooks/41901
402113	application/epub+zip	http://www.gutenberg.org/ebooks/41901.epub.images	2020-05-20 03:00:14.3707	ebooks/41901
427949	text/plain	http://www.gutenberg.org/ebooks/41901.txt.utf-8	2020-05-20 03:00:13.71862	ebooks/41901
1996	image/jpeg	http://www.gutenberg.org/cache/epub/41901/pg41901.cover.small.jpg	2020-05-20 03:00:17.074616	ebooks/41901
474312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41901/41901-h/41901-h.htm	2013-01-22 16:31:08	ebooks/41901
11964	image/jpeg	http://www.gutenberg.org/cache/epub/41901/pg41901.cover.medium.jpg	2020-05-20 03:00:17.109554	ebooks/41901
291385	application/epub+zip	http://www.gutenberg.org/ebooks/41901.epub.noimages	2020-05-20 03:00:14.814633	ebooks/41901
419908	application/zip	http://www.gutenberg.org/files/41901/41901-h.zip	2013-01-22 16:32:48	ebooks/41901
157236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41901/41901-8.zip	2013-01-22 16:32:48	ebooks/41901
969461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41901.kindle.noimages	2020-05-20 03:00:17.038596	ebooks/41901
427958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41901/41901.txt	2013-01-22 16:32:34	ebooks/41901
427961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41901/41901-8.txt	2013-01-22 16:31:08	ebooks/41901
157188	application/zip	http://www.gutenberg.org/files/41901/41901.zip	2013-01-22 16:32:48	ebooks/41901
11153873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41902.kindle.images	2020-05-20 03:00:26.558736	ebooks/41902
4714	image/jpeg	http://www.gutenberg.org/cache/epub/41902/pg41902.cover.small.jpg	2020-05-20 03:00:29.961728	ebooks/41902
24153	image/jpeg	http://www.gutenberg.org/cache/epub/41902/pg41902.cover.medium.jpg	2020-05-20 03:00:30.091709	ebooks/41902
1196937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41902/41902-8.txt	2013-01-23 04:33:54	ebooks/41902
456032	application/zip	http://www.gutenberg.org/files/41902/41902-8.zip	2013-01-23 04:34:22	ebooks/41902
1198233	text/plain	http://www.gutenberg.org/ebooks/41902.txt.utf-8	2020-05-20 03:00:17.242551	ebooks/41902
5029649	application/epub+zip	http://www.gutenberg.org/ebooks/41902.epub.images	2020-05-20 03:00:20.17753	ebooks/41902
2161046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41902.kindle.noimages	2020-05-20 03:00:29.821702	ebooks/41902
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/41902.rdf	2020-06-11 01:35:00.225058	ebooks/41902
1390672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41902/41902-h/41902-h.htm	2013-01-23 04:33:54	ebooks/41902
454834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41902/41902.zip	2013-01-23 04:34:22	ebooks/41902
1197458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41902/41902.txt	2013-01-23 04:34:20	ebooks/41902
5328930	application/zip	http://www.gutenberg.org/files/41902/41902-h.zip	2013-01-23 04:34:22	ebooks/41902
520922	application/epub+zip	http://www.gutenberg.org/ebooks/41902.epub.noimages	2020-05-20 03:00:21.777795	ebooks/41902
117623	application/zip	http://www.gutenberg.org/files/41903/41903-0.zip	2013-01-23 04:46:22	ebooks/41903
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/41903.rdf	2020-06-11 01:35:00.252067	ebooks/41903
817384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41903.kindle.noimages	2020-05-20 03:00:33.049682	ebooks/41903
26216	image/jpeg	http://www.gutenberg.org/cache/epub/41903/pg41903.cover.medium.jpg	2020-05-20 03:00:33.121684	ebooks/41903
339764	text/plain; charset=utf-8	http://www.gutenberg.org/files/41903/41903-0.txt	2013-01-23 04:45:48	ebooks/41903
238530	application/epub+zip	http://www.gutenberg.org/ebooks/41903.epub.noimages	2020-05-20 03:00:31.273733	ebooks/41903
365156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41903/41903-h/41903-h.htm	2013-01-23 04:45:52	ebooks/41903
1127452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41903.kindle.images	2020-05-20 03:00:32.194676	ebooks/41903
116273	application/zip	http://www.gutenberg.org/files/41903/41903-8.zip	2013-01-23 04:46:22	ebooks/41903
330547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41903/41903-8.txt	2013-01-23 04:46:20	ebooks/41903
371631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41903/41903-h.zip	2013-01-23 04:46:22	ebooks/41903
3598	image/jpeg	http://www.gutenberg.org/cache/epub/41903/pg41903.cover.small.jpg	2020-05-20 03:00:33.086655	ebooks/41903
391826	application/epub+zip	http://www.gutenberg.org/ebooks/41903.epub.images	2020-05-20 03:00:30.889715	ebooks/41903
173249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41904.kindle.noimages	2020-05-20 03:00:34.520633	ebooks/41904
68848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41904/41904-h/41904-h.htm	2013-01-23 04:51:06	ebooks/41904
49400	application/epub+zip	http://www.gutenberg.org/ebooks/41904.epub.images	2020-05-20 03:00:33.645638	ebooks/41904
60446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41904/41904-8.txt	2013-01-23 04:51:04	ebooks/41904
180524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41904.kindle.images	2020-05-20 03:00:34.274638	ebooks/41904
25335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41904/41904-8.zip	2013-01-23 04:51:08	ebooks/41904
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/41904.rdf	2020-06-11 01:35:00.276051	ebooks/41904
31714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41904/41904-h.zip	2013-01-23 04:51:08	ebooks/41904
61117	text/plain	http://www.gutenberg.org/ebooks/41904.txt.utf-8	2020-05-20 03:00:33.244658	ebooks/41904
2768	image/jpeg	http://www.gutenberg.org/cache/epub/41904/pg41904.cover.small.jpg	2020-05-20 03:00:34.546724	ebooks/41904
45253	application/epub+zip	http://www.gutenberg.org/ebooks/41904.epub.noimages	2020-05-20 03:00:34.027654	ebooks/41904
10025	image/jpeg	http://www.gutenberg.org/cache/epub/41904/pg41904.cover.medium.jpg	2020-05-20 03:00:34.571627	ebooks/41904
113111	application/zip	http://www.gutenberg.org/files/41905/41905-8.zip	2013-01-23 13:55:38	ebooks/41905
4563	image/jpeg	http://www.gutenberg.org/cache/epub/41905/pg41905.cover.small.jpg	2020-05-20 03:00:36.790603	ebooks/41905
296958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41905/41905-8.txt	2013-01-23 13:55:38	ebooks/41905
730012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41905.kindle.noimages	2020-05-20 03:00:36.770594	ebooks/41905
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/41905.rdf	2020-06-11 01:35:00.303046	ebooks/41905
296927	text/plain	http://www.gutenberg.org/ebooks/41905.txt.utf-8	2020-05-20 03:00:34.685659	ebooks/41905
30593	image/jpeg	http://www.gutenberg.org/cache/epub/41905/pg41905.cover.medium.jpg	2020-05-20 03:00:36.80963	ebooks/41905
241122	application/zip	http://www.gutenberg.org/files/41905/41905-h.zip	2013-01-23 13:55:38	ebooks/41905
311145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41905/41905-h/41905-h.htm	2013-01-23 13:55:38	ebooks/41905
113098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41905/41905.zip	2013-01-23 13:55:38	ebooks/41905
247424	application/epub+zip	http://www.gutenberg.org/ebooks/41905.epub.noimages	2020-05-20 03:00:35.318717	ebooks/41905
730020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41905.kindle.images	2020-05-20 03:00:36.047638	ebooks/41905
247424	application/epub+zip	http://www.gutenberg.org/ebooks/41905.epub.images	2020-05-20 03:00:35.093667	ebooks/41905
296955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41905/41905.txt	2013-01-23 13:55:38	ebooks/41905
123122	text/plain; charset=utf-8	http://www.gutenberg.org/files/41906/41906-0.zip	2013-01-23 14:00:36	ebooks/41906
704876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41906.kindle.noimages	2020-05-20 03:00:44.690497	ebooks/41906
327086	text/plain; charset=utf-8	http://www.gutenberg.org/files/41906/41906-0.txt	2013-01-23 14:00:36	ebooks/41906
1334715	text/html; charset=utf-8	http://www.gutenberg.org/files/41906/41906-h.zip	2013-01-23 13:59:36	ebooks/41906
12351	image/jpeg	http://www.gutenberg.org/cache/epub/41906/pg41906.cover.medium.jpg	2020-05-20 03:00:45.600532	ebooks/41906
409602	application/pdf	http://www.gutenberg.org/ebooks/41906.pdf.noimages	2020-05-20 03:00:50.246632	ebooks/41906
323852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41906/41906.txt	2013-01-23 14:00:52	ebooks/41906
122678	application/zip	http://www.gutenberg.org/files/41906/41906-8.zip	2013-01-23 14:00:44	ebooks/41906
122644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41906/41906.zip	2013-01-23 14:00:52	ebooks/41906
187408	application/epub+zip	http://www.gutenberg.org/ebooks/41906.epub.noimages	2020-05-20 03:00:42.191565	ebooks/41906
1916	image/jpeg	http://www.gutenberg.org/cache/epub/41906/pg41906.cover.small.jpg	2020-05-20 03:00:45.17852	ebooks/41906
317818	text/x-rst	http://www.gutenberg.org/files/41906/41906-rst/41906-rst.rst	2013-01-23 14:00:54	ebooks/41906
412115	text/html; charset=utf-8	http://www.gutenberg.org/files/41906/41906-h/41906-h.html	2013-01-23 13:59:36	ebooks/41906
3014518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41906.kindle.images	2020-05-20 03:00:43.722513	ebooks/41906
323854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41906/41906-8.txt	2013-01-23 14:00:44	ebooks/41906
1619838	application/pdf	http://www.gutenberg.org/ebooks/41906.pdf.images	2020-05-20 03:00:47.916651	ebooks/41906
1318500	application/zip	http://www.gutenberg.org/files/41906/41906-rst.zip	2013-01-23 14:00:56	ebooks/41906
317818	text/x-rst	http://www.gutenberg.org/ebooks/41906.rst.gen	2020-05-20 03:00:38.366576	ebooks/41906
1360750	application/epub+zip	http://www.gutenberg.org/ebooks/41906.epub.images	2020-05-20 03:00:40.230563	ebooks/41906
21074	application/rdf+xml	http://www.gutenberg.org/ebooks/41906.rdf	2020-06-11 01:35:00.340055	ebooks/41906
121230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41907/41907-8.zip	2013-01-23 15:59:26	ebooks/41907
2572	image/jpeg	http://www.gutenberg.org/cache/epub/41907/pg41907.cover.small.jpg	2020-05-20 03:00:53.990609	ebooks/41907
163015	application/epub+zip	http://www.gutenberg.org/ebooks/41907.epub.images	2020-05-20 03:00:51.938616	ebooks/41907
137221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41907/41907-h.zip	2013-01-23 15:59:26	ebooks/41907
625845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41907.kindle.noimages	2020-05-20 03:00:53.958578	ebooks/41907
312812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41907/41907-8.txt	2013-01-23 15:59:24	ebooks/41907
625861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41907.kindle.images	2020-05-20 03:00:53.197608	ebooks/41907
10113	image/jpeg	http://www.gutenberg.org/cache/epub/41907/pg41907.cover.medium.jpg	2020-05-20 03:00:54.020578	ebooks/41907
317923	text/plain	http://www.gutenberg.org/ebooks/41907.txt.utf-8	2020-05-20 03:00:51.267638	ebooks/41907
163015	application/epub+zip	http://www.gutenberg.org/ebooks/41907.epub.noimages	2020-05-20 03:00:52.419627	ebooks/41907
353593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41907/41907-h/41907-h.htm	2013-01-23 15:59:26	ebooks/41907
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/41907.rdf	2020-06-11 01:35:00.365104	ebooks/41907
150409	application/zip	http://www.gutenberg.org/files/41908/41908-0.zip	2013-01-23 22:28:33	ebooks/41908
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/41908.rdf	2020-06-11 01:35:00.38906	ebooks/41908
423792	text/html	http://www.gutenberg.org/files/41908/41908-h/41908-h.htm	2013-01-23 22:23:51	ebooks/41908
766051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41908.kindle.noimages	2020-05-20 03:00:56.554581	ebooks/41908
766055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41908.kindle.images	2020-05-20 03:00:55.689592	ebooks/41908
387158	text/plain; charset=utf-8	http://www.gutenberg.org/files/41908/41908-0.txt	2013-01-23 22:20:52	ebooks/41908
191953	application/epub+zip	http://www.gutenberg.org/ebooks/41908.epub.images	2020-05-20 03:00:54.549614	ebooks/41908
191953	application/epub+zip	http://www.gutenberg.org/ebooks/41908.epub.noimages	2020-05-20 03:00:54.818597	ebooks/41908
157763	application/zip	http://www.gutenberg.org/files/41908/41908-h.zip	2013-01-23 22:28:33	ebooks/41908
4555	image/jpeg	http://www.gutenberg.org/cache/epub/41908/pg41908.cover.small.jpg	2020-05-20 03:00:56.590552	ebooks/41908
21037	image/jpeg	http://www.gutenberg.org/cache/epub/41908/pg41908.cover.medium.jpg	2020-05-20 03:00:56.622542	ebooks/41908
154367	text/html	http://www.gutenberg.org/files/41909/41909-h.zip	2013-01-24 06:53:42	ebooks/41909
622135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41909.kindle.noimages	2020-05-20 03:01:00.194519	ebooks/41909
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/41909.rdf	2020-06-11 01:35:00.41506	ebooks/41909
297061	text/plain	http://www.gutenberg.org/ebooks/41909.txt.utf-8	2020-05-20 03:00:56.753575	ebooks/41909
2551	image/jpeg	http://www.gutenberg.org/cache/epub/41909/pg41909.cover.small.jpg	2020-05-20 03:01:00.22654	ebooks/41909
350721	text/html	http://www.gutenberg.org/files/41909/41909-h/41909-h.htm	2013-01-24 06:50:49	ebooks/41909
15903	image/jpeg	http://www.gutenberg.org/cache/epub/41909/pg41909.cover.medium.jpg	2020-05-20 03:01:00.255492	ebooks/41909
297058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41909/41909.txt	2013-01-24 04:42:06	ebooks/41909
165323	application/epub+zip	http://www.gutenberg.org/ebooks/41909.epub.images	2020-05-20 03:00:57.620551	ebooks/41909
627563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41909.kindle.images	2020-05-20 03:00:59.270555	ebooks/41909
162507	application/epub+zip	http://www.gutenberg.org/ebooks/41909.epub.noimages	2020-05-20 03:00:58.360518	ebooks/41909
113216	application/zip	http://www.gutenberg.org/files/41909/41909.zip	2013-01-24 04:42:06	ebooks/41909
65710	text/plain	http://www.gutenberg.org/ebooks/4191.txt.utf-8	2020-06-02 01:25:27.250736	ebooks/4191
16899	image/jpeg	http://www.gutenberg.org/cache/epub/4191/pg4191.cover.medium.jpg	2020-06-02 01:25:27.88472	ebooks/4191
65738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4191/4191.txt	2004-12-01 11:16:30	ebooks/4191
49407	application/epub+zip	http://www.gutenberg.org/ebooks/4191.epub.noimages	2020-06-02 01:25:27.419754	ebooks/4191
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/4191.rdf	2020-06-11 01:03:29.272996	ebooks/4191
4075	image/jpeg	http://www.gutenberg.org/cache/epub/4191/pg4191.cover.small.jpg	2020-06-02 01:25:27.859726	ebooks/4191
49408	application/epub+zip	http://www.gutenberg.org/ebooks/4191.epub.images	2020-06-02 01:25:27.379811	ebooks/4191
71275	text/html	http://www.gutenberg.org/ebooks/4191.html.images	2020-06-02 01:25:27.30077	ebooks/4191
193091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4191.kindle.noimages	2020-06-02 01:25:27.835719	ebooks/4191
24477	application/zip	http://www.gutenberg.org/files/4191/4191.zip	2004-12-01 11:17:28	ebooks/4191
193104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4191.kindle.images	2020-06-02 01:25:27.627732	ebooks/4191
1751	image/jpeg	http://www.gutenberg.org/cache/epub/41910/pg41910.cover.small.jpg	2020-05-20 03:01:16.784587	ebooks/41910
432373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41910/41910.zip	2013-01-24 03:57:46	ebooks/41910
1153185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41910/41910-8.txt	2013-01-24 03:57:44	ebooks/41910
3477300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41910.kindle.noimages	2020-05-20 03:01:16.307604	ebooks/41910
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/41910.rdf	2020-06-11 01:35:00.444067	ebooks/41910
1153632	text/plain; charset=utf-8	http://www.gutenberg.org/files/41910/41910-0.txt	2013-01-24 03:57:12	ebooks/41910
659912	application/epub+zip	http://www.gutenberg.org/ebooks/41910.epub.noimages	2020-05-20 03:01:04.373767	ebooks/41910
675845	application/epub+zip	http://www.gutenberg.org/ebooks/41910.epub.images	2020-05-20 03:01:02.848771	ebooks/41910
433042	application/zip	http://www.gutenberg.org/files/41910/41910-0.zip	2013-01-24 03:57:46	ebooks/41910
612418	text/html; charset=utf-8	http://www.gutenberg.org/files/41910/41910-h.zip	2013-01-24 03:57:46	ebooks/41910
3498069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41910.kindle.images	2020-05-20 03:01:10.260666	ebooks/41910
1153927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41910/41910.txt	2013-01-24 03:57:44	ebooks/41910
432712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41910/41910-8.zip	2013-01-24 03:57:46	ebooks/41910
9302	image/jpeg	http://www.gutenberg.org/cache/epub/41910/pg41910.cover.medium.jpg	2020-05-20 03:01:17.29859	ebooks/41910
1847858	text/html; charset=utf-8	http://www.gutenberg.org/files/41910/41910-h/41910-h.htm	2013-01-24 03:57:16	ebooks/41910
1543	image/jpeg	http://www.gutenberg.org/cache/epub/41911/pg41911.cover.small.jpg	2020-05-20 03:01:25.88968	ebooks/41911
401093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41911/41911-8.txt	2013-01-24 04:15:58	ebooks/41911
401131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41911/41911.txt	2013-01-24 04:15:58	ebooks/41911
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/41911.rdf	2020-06-11 01:35:00.472047	ebooks/41911
7050	image/jpeg	http://www.gutenberg.org/cache/epub/41911/pg41911.cover.medium.jpg	2020-05-20 03:01:25.972665	ebooks/41911
10708992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41911/41911-h.zip	2013-01-24 04:16:02	ebooks/41911
136934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41911/41911-8.zip	2013-01-24 04:16:02	ebooks/41911
539865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41911/41911-h/41911-h.htm	2013-01-24 04:15:58	ebooks/41911
136867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41911/41911.zip	2013-01-24 04:16:02	ebooks/41911
181161	application/epub+zip	http://www.gutenberg.org/ebooks/41911.epub.noimages	2020-05-20 03:01:21.567522	ebooks/41911
9954469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41911.kindle.images	2020-05-20 03:01:24.386503	ebooks/41911
796867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41911.kindle.noimages	2020-05-20 03:01:25.798662	ebooks/41911
5082831	application/epub+zip	http://www.gutenberg.org/ebooks/41911.epub.images	2020-05-20 03:01:21.13055	ebooks/41911
401357	text/plain	http://www.gutenberg.org/ebooks/41911.txt.utf-8	2020-05-20 03:01:18.289578	ebooks/41911
1030418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41912.kindle.images	2020-05-20 03:01:27.47964	ebooks/41912
10364	image/jpeg	http://www.gutenberg.org/cache/epub/41912/pg41912.cover.medium.jpg	2020-05-20 03:01:27.918636	ebooks/41912
135671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41912/41912.txt	2013-01-24 18:21:57	ebooks/41912
135674	text/plain	http://www.gutenberg.org/ebooks/41912.txt.utf-8	2020-05-20 03:01:26.209675	ebooks/41912
1934	image/jpeg	http://www.gutenberg.org/cache/epub/41912/pg41912.cover.small.jpg	2020-05-20 03:01:27.897652	ebooks/41912
91417	application/epub+zip	http://www.gutenberg.org/ebooks/41912.epub.noimages	2020-05-20 03:01:26.866678	ebooks/41912
530810	text/html	http://www.gutenberg.org/files/41912/41912-h.zip	2013-01-24 18:27:31	ebooks/41912
323181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41912.kindle.noimages	2020-05-20 03:01:27.87564	ebooks/41912
51374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41912/41912.zip	2013-01-24 18:21:57	ebooks/41912
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/41912.rdf	2020-06-11 01:35:00.496053	ebooks/41912
465942	application/epub+zip	http://www.gutenberg.org/ebooks/41912.epub.images	2020-05-20 03:01:26.677678	ebooks/41912
145921	text/html	http://www.gutenberg.org/files/41912/41912-h/41912-h.htm	2013-01-24 18:24:13	ebooks/41912
25464	image/jpeg	http://www.gutenberg.org/cache/epub/41913/pg41913.cover.medium.jpg	2020-05-20 03:01:34.682547	ebooks/41913
2225651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41913.kindle.noimages	2020-05-20 03:01:34.56159	ebooks/41913
469311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41913/41913-8.zip	2013-01-24 13:09:56	ebooks/41913
468116	application/zip	http://www.gutenberg.org/files/41913/41913.zip	2013-01-24 13:09:56	ebooks/41913
541602	application/epub+zip	http://www.gutenberg.org/ebooks/41913.epub.images	2020-05-20 03:01:29.013627	ebooks/41913
491269	text/html; charset=utf-8	http://www.gutenberg.org/files/41913/41913-h.zip	2013-01-24 13:09:56	ebooks/41913
2231332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41913.kindle.images	2020-05-20 03:01:32.126581	ebooks/41913
539809	application/epub+zip	http://www.gutenberg.org/ebooks/41913.epub.noimages	2020-05-20 03:01:29.658637	ebooks/41913
1368125	text/html; charset=utf-8	http://www.gutenberg.org/files/41913/41913-h/41913-h.htm	2013-01-24 13:09:54	ebooks/41913
470297	text/plain; charset=utf-8	http://www.gutenberg.org/files/41913/41913-0.zip	2013-01-24 13:09:56	ebooks/41913
1278431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41913/41913.txt	2013-01-24 13:09:52	ebooks/41913
1282072	text/plain; charset=utf-8	http://www.gutenberg.org/files/41913/41913-0.txt	2013-01-24 13:09:50	ebooks/41913
17196	application/rdf+xml	http://www.gutenberg.org/ebooks/41913.rdf	2020-06-11 01:35:00.526041	ebooks/41913
1278336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41913/41913-8.txt	2013-01-24 13:09:52	ebooks/41913
4660	image/jpeg	http://www.gutenberg.org/cache/epub/41913/pg41913.cover.small.jpg	2020-05-20 03:01:34.627546	ebooks/41913
2557	image/jpeg	http://www.gutenberg.org/cache/epub/41914/pg41914.cover.small.jpg	2020-05-20 03:01:38.313508	ebooks/41914
2402972	application/zip	http://www.gutenberg.org/files/41914/41914-h.zip	2013-01-24 18:03:42	ebooks/41914
418954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41914/41914.txt	2013-01-24 18:03:40	ebooks/41914
889372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41914.kindle.noimages	2020-05-20 03:01:38.285519	ebooks/41914
420024	text/plain	http://www.gutenberg.org/ebooks/41914.txt.utf-8	2020-05-20 03:01:34.864563	ebooks/41914
167443	application/zip	http://www.gutenberg.org/files/41914/41914-8.zip	2013-01-24 18:03:42	ebooks/41914
268614	application/epub+zip	http://www.gutenberg.org/ebooks/41914.epub.noimages	2020-05-20 03:01:35.661556	ebooks/41914
13374	image/jpeg	http://www.gutenberg.org/cache/epub/41914/pg41914.cover.medium.jpg	2020-05-20 03:01:38.338503	ebooks/41914
2437655	application/epub+zip	http://www.gutenberg.org/ebooks/41914.epub.images	2020-05-20 03:01:35.39957	ebooks/41914
166853	application/zip	http://www.gutenberg.org/files/41914/41914.zip	2013-01-24 18:03:42	ebooks/41914
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/41914.rdf	2020-06-11 01:35:00.554045	ebooks/41914
4440277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41914.kindle.images	2020-05-20 03:01:37.320515	ebooks/41914
418937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41914/41914-8.txt	2013-01-24 18:03:40	ebooks/41914
455579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41914/41914-h/41914-h.htm	2013-01-24 18:03:40	ebooks/41914
395149	text/html; charset=utf-8	http://www.gutenberg.org/files/41915/41915-h.zip	2013-01-25 11:18:34	ebooks/41915
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/41915.rdf	2020-06-11 01:35:00.578049	ebooks/41915
757282	text/plain	http://www.gutenberg.org/ebooks/41915.txt.utf-8	2020-05-20 03:01:38.467536	ebooks/41915
356339	application/epub+zip	http://www.gutenberg.org/ebooks/41915.epub.images	2020-05-20 03:01:40.194796	ebooks/41915
13870	image/jpeg	http://www.gutenberg.org/cache/epub/41915/pg41915.cover.medium.jpg	2020-05-20 03:01:47.360761	ebooks/41915
752857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41915/41915-8.txt	2013-01-25 11:38:46	ebooks/41915
1281187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41915.kindle.images	2020-05-20 03:01:44.014746	ebooks/41915
171662	application/zip	http://www.gutenberg.org/files/41915/41915-8.zip	2013-01-25 11:40:04	ebooks/41915
1017141	text/html; charset=utf-8	http://www.gutenberg.org/files/41915/41915-h/41915-h.htm	2013-01-25 11:17:12	ebooks/41915
1098659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41915.kindle.noimages	2020-05-20 03:01:47.0467	ebooks/41915
263839	application/epub+zip	http://www.gutenberg.org/ebooks/41915.epub.noimages	2020-05-20 03:01:40.931772	ebooks/41915
2312	image/jpeg	http://www.gutenberg.org/cache/epub/41915/pg41915.cover.small.jpg	2020-05-20 03:01:47.211682	ebooks/41915
375075	application/epub+zip	http://www.gutenberg.org/ebooks/41916.epub.noimages	2020-05-20 03:01:49.068708	ebooks/41916
552794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41916/41916-8.txt	2013-01-25 15:26:32	ebooks/41916
568485	text/plain; charset=utf-8	http://www.gutenberg.org/files/41916/41916-0.txt	2013-01-25 15:25:56	ebooks/41916
16055	application/rdf+xml	http://www.gutenberg.org/ebooks/41916.rdf	2020-06-11 01:35:00.607043	ebooks/41916
4249	image/jpeg	http://www.gutenberg.org/cache/epub/41916/pg41916.cover.small.jpg	2020-05-20 03:01:52.668634	ebooks/41916
988379	application/epub+zip	http://www.gutenberg.org/ebooks/41916.epub.images	2020-05-20 03:01:48.567682	ebooks/41916
1296621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41916.kindle.noimages	2020-05-20 03:01:52.616611	ebooks/41916
223062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41916/41916-8.zip	2013-01-25 15:27:04	ebooks/41916
2514569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41916.kindle.images	2020-05-20 03:01:50.938635	ebooks/41916
913769	text/html; charset=utf-8	http://www.gutenberg.org/files/41916/41916-h.zip	2013-01-25 15:27:04	ebooks/41916
28869	image/jpeg	http://www.gutenberg.org/cache/epub/41916/pg41916.cover.medium.jpg	2020-05-20 03:01:52.716634	ebooks/41916
223021	application/zip	http://www.gutenberg.org/files/41916/41916.zip	2013-01-25 15:27:04	ebooks/41916
685867	text/html; charset=utf-8	http://www.gutenberg.org/files/41916/41916-h/41916-h.htm	2013-01-25 15:25:58	ebooks/41916
225315	text/plain; charset=utf-8	http://www.gutenberg.org/files/41916/41916-0.zip	2013-01-25 15:27:04	ebooks/41916
552787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41916/41916.txt	2013-01-25 15:26:32	ebooks/41916
932844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41917.kindle.noimages	2020-05-20 03:01:55.609578	ebooks/41917
457759	text/plain	http://www.gutenberg.org/ebooks/41917.txt.utf-8	2020-05-20 03:01:52.884637	ebooks/41917
252202	text/html; charset=utf-8	http://www.gutenberg.org/files/41917/41917-h.zip	2013-01-26 02:54:54	ebooks/41917
175649	application/zip	http://www.gutenberg.org/files/41917/41917-8.zip	2013-01-26 02:54:54	ebooks/41917
457733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41917/41917.txt	2013-01-26 02:54:52	ebooks/41917
2784	image/jpeg	http://www.gutenberg.org/cache/epub/41917/pg41917.cover.small.jpg	2020-05-20 03:01:55.634576	ebooks/41917
175551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41917/41917.zip	2013-01-26 02:54:54	ebooks/41917
265056	application/epub+zip	http://www.gutenberg.org/ebooks/41917.epub.noimages	2020-05-20 03:01:53.538623	ebooks/41917
502637	text/html; charset=utf-8	http://www.gutenberg.org/files/41917/41917-h/41917-h.htm	2013-01-26 02:54:52	ebooks/41917
932860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41917.kindle.images	2020-05-20 03:01:54.576599	ebooks/41917
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/41917.rdf	2020-06-11 01:35:00.635041	ebooks/41917
265056	application/epub+zip	http://www.gutenberg.org/ebooks/41917.epub.images	2020-05-20 03:01:53.31564	ebooks/41917
457738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41917/41917-8.txt	2013-01-26 02:54:52	ebooks/41917
15513	image/jpeg	http://www.gutenberg.org/cache/epub/41917/pg41917.cover.medium.jpg	2020-05-20 03:01:55.657645	ebooks/41917
2226682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41918.kindle.noimages	2020-05-20 03:02:10.135606	ebooks/41918
6068642	text/html; charset=us-ascii	http://www.gutenberg.org/files/41918/41918-h.zip	2013-01-26 04:11:10	ebooks/41918
2200	image/jpeg	http://www.gutenberg.org/cache/epub/41918/pg41918.cover.small.jpg	2020-05-20 03:02:10.461593	ebooks/41918
12647850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41918.kindle.images	2020-05-20 03:02:06.627633	ebooks/41918
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/41918.rdf	2020-06-11 01:35:00.659051	ebooks/41918
378598	application/zip	http://www.gutenberg.org/files/41918/41918-8.zip	2013-01-26 04:11:08	ebooks/41918
13797	image/jpeg	http://www.gutenberg.org/cache/epub/41918/pg41918.cover.medium.jpg	2020-05-20 03:02:10.671592	ebooks/41918
1058068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41918/41918-8.txt	2013-01-26 04:05:30	ebooks/41918
5761718	application/epub+zip	http://www.gutenberg.org/ebooks/41918.epub.images	2020-05-20 03:01:58.391552	ebooks/41918
550542	application/epub+zip	http://www.gutenberg.org/ebooks/41918.epub.noimages	2020-05-20 03:01:59.935519	ebooks/41918
1428661	text/html; charset=us-ascii	http://www.gutenberg.org/files/41918/41918-h/41918-h.htm	2013-01-26 04:05:32	ebooks/41918
1058422	text/plain	http://www.gutenberg.org/ebooks/41918.txt.utf-8	2020-05-20 03:01:55.789589	ebooks/41918
3628	image/jpeg	http://www.gutenberg.org/cache/epub/41919/pg41919.cover.small.jpg	2020-05-20 03:02:14.139536	ebooks/41919
175120	application/zip	http://www.gutenberg.org/files/41919/41919.zip	2013-01-26 06:28:16	ebooks/41919
497562	text/html	http://www.gutenberg.org/files/41919/41919-h/41919-h.htm	2013-01-26 06:32:59	ebooks/41919
23614	image/jpeg	http://www.gutenberg.org/cache/epub/41919/pg41919.cover.medium.jpg	2020-05-20 03:02:14.165546	ebooks/41919
471777	text/plain	http://www.gutenberg.org/ebooks/41919.txt.utf-8	2020-05-20 03:02:11.151601	ebooks/41919
627475	application/epub+zip	http://www.gutenberg.org/ebooks/41919.epub.images	2020-05-20 03:02:11.697665	ebooks/41919
1547787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41919.kindle.images	2020-05-20 03:02:13.088579	ebooks/41919
471808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41919/41919-8.txt	2013-01-26 06:28:16	ebooks/41919
282632	application/epub+zip	http://www.gutenberg.org/ebooks/41919.epub.noimages	2020-05-20 03:02:11.987574	ebooks/41919
471816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41919/41919.txt	2013-01-26 06:28:16	ebooks/41919
967252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41919.kindle.noimages	2020-05-20 03:02:14.111536	ebooks/41919
15990	application/rdf+xml	http://www.gutenberg.org/ebooks/41919.rdf	2020-06-11 01:35:00.688039	ebooks/41919
175125	application/zip	http://www.gutenberg.org/files/41919/41919-8.zip	2013-01-26 06:28:16	ebooks/41919
926458	text/html	http://www.gutenberg.org/files/41919/41919-h.zip	2013-01-26 12:56:27	ebooks/41919
17229	image/jpeg	http://www.gutenberg.org/cache/epub/4192/pg4192.cover.medium.jpg	2020-06-02 01:25:28.765727	ebooks/4192
250215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4192.kindle.noimages	2020-06-02 01:25:28.716741	ebooks/4192
64623	application/epub+zip	http://www.gutenberg.org/ebooks/4192.epub.images	2020-06-02 01:25:28.15872	ebooks/4192
108969	text/html	http://www.gutenberg.org/ebooks/4192.html.noimages	2020-06-02 01:25:28.097727	ebooks/4192
37274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4192/4192.zip	2004-12-01 11:21:42	ebooks/4192
250231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4192.kindle.images	2020-06-02 01:25:28.457715	ebooks/4192
64623	application/epub+zip	http://www.gutenberg.org/ebooks/4192.epub.noimages	2020-06-02 01:25:28.201719	ebooks/4192
102569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4192/4192.txt	2004-12-01 11:20:28	ebooks/4192
4090	image/jpeg	http://www.gutenberg.org/cache/epub/4192/pg4192.cover.small.jpg	2020-06-02 01:25:28.741715	ebooks/4192
108969	text/html	http://www.gutenberg.org/ebooks/4192.html.images	2020-06-02 01:25:28.063743	ebooks/4192
102541	text/plain	http://www.gutenberg.org/ebooks/4192.txt.utf-8	2020-06-02 01:25:27.99573	ebooks/4192
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4192.rdf	2020-06-11 01:03:29.301002	ebooks/4192
239825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41920/41920-8.zip	2013-01-26 04:53:58	ebooks/41920
741494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41920/41920.txt	2013-01-26 04:53:16	ebooks/41920
239710	application/zip	http://www.gutenberg.org/files/41920/41920.zip	2013-01-26 04:53:58	ebooks/41920
27823594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41920/41920-h.zip	2013-01-26 04:54:02	ebooks/41920
3674	image/jpeg	http://www.gutenberg.org/cache/epub/41920/pg41920.cover.small.jpg	2020-05-20 03:02:54.759513	ebooks/41920
16738	image/jpeg	http://www.gutenberg.org/cache/epub/41920/pg41920.cover.medium.jpg	2020-05-20 03:02:55.144509	ebooks/41920
1622574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41920.kindle.noimages	2020-05-20 03:02:54.468522	ebooks/41920
36612090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41920.kindle.images	2020-05-20 03:02:50.86456	ebooks/41920
18579352	application/epub+zip	http://www.gutenberg.org/ebooks/41920.epub.images	2020-05-20 03:02:34.202594	ebooks/41920
322552	application/epub+zip	http://www.gutenberg.org/ebooks/41920.epub.noimages	2020-05-20 03:02:35.332632	ebooks/41920
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/41920.rdf	2020-06-11 01:35:00.714039	ebooks/41920
741265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41920/41920-8.txt	2013-01-26 04:52:06	ebooks/41920
741590	text/plain	http://www.gutenberg.org/ebooks/41920.txt.utf-8	2020-05-20 03:02:14.299561	ebooks/41920
1055335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41920/41920-h/41920-h.htm	2013-01-26 04:52:06	ebooks/41920
606840	application/zip	http://www.gutenberg.org/files/41921/41921-h.zip	2013-01-26 06:06:54	ebooks/41921
137504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41921/41921-8.txt	2013-01-26 06:06:52	ebooks/41921
137495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41921/41921.txt	2013-01-26 06:06:52	ebooks/41921
2993	image/jpeg	http://www.gutenberg.org/cache/epub/41921/pg41921.cover.small.jpg	2020-05-20 03:02:57.558773	ebooks/41921
162184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41921/41921-h/41921-h.htm	2013-01-26 06:06:52	ebooks/41921
1383437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41921.kindle.images	2020-05-20 03:02:57.024781	ebooks/41921
51734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41921/41921-8.zip	2013-01-26 06:06:54	ebooks/41921
20862	image/jpeg	http://www.gutenberg.org/cache/epub/41921/pg41921.cover.medium.jpg	2020-05-20 03:02:57.583803	ebooks/41921
616471	application/epub+zip	http://www.gutenberg.org/ebooks/41921.epub.images	2020-05-20 03:02:56.078544	ebooks/41921
137473	text/plain	http://www.gutenberg.org/ebooks/41921.txt.utf-8	2020-05-20 03:02:55.745514	ebooks/41921
16169	application/rdf+xml	http://www.gutenberg.org/ebooks/41921.rdf	2020-06-11 01:35:00.742054	ebooks/41921
163477	application/epub+zip	http://www.gutenberg.org/ebooks/41921.epub.noimages	2020-05-20 03:02:56.291528	ebooks/41921
479843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41921.kindle.noimages	2020-05-20 03:02:57.530794	ebooks/41921
51706	application/zip	http://www.gutenberg.org/files/41921/41921.zip	2013-01-26 06:06:54	ebooks/41921
330298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41922.kindle.noimages	2020-05-20 03:03:05.076703	ebooks/41922
140496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41922/41922-8.txt	2013-01-26 06:15:54	ebooks/41922
54377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41922/41922.zip	2013-01-26 06:15:58	ebooks/41922
81850	application/epub+zip	http://www.gutenberg.org/ebooks/41922.epub.noimages	2020-05-20 03:02:58.659781	ebooks/41922
6717743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41922.kindle.images	2020-05-20 03:03:04.617708	ebooks/41922
140489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41922/41922.txt	2013-01-26 06:15:54	ebooks/41922
3884	image/jpeg	http://www.gutenberg.org/cache/epub/41922/pg41922.cover.small.jpg	2020-05-20 03:03:05.11874	ebooks/41922
3040387	application/epub+zip	http://www.gutenberg.org/ebooks/41922.epub.images	2020-05-20 03:02:58.348829	ebooks/41922
12923	image/jpeg	http://www.gutenberg.org/cache/epub/41922/pg41922.cover.medium.jpg	2020-05-20 03:03:05.158685	ebooks/41922
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/41922.rdf	2020-06-11 01:35:00.770044	ebooks/41922
140470	text/plain	http://www.gutenberg.org/ebooks/41922.txt.utf-8	2020-05-20 03:02:57.690785	ebooks/41922
3010131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41922/41922-h.zip	2013-01-26 06:15:58	ebooks/41922
54413	application/zip	http://www.gutenberg.org/files/41922/41922-8.zip	2013-01-26 06:15:58	ebooks/41922
168625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41922/41922-h/41922-h.htm	2013-01-26 06:15:54	ebooks/41922
3484618	application/pdf	http://www.gutenberg.org/files/41923/41923-pdf.pdf	2013-01-26 08:42:01	ebooks/41923
1026886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41923/41923.txt	2013-01-26 08:42:03	ebooks/41923
525638	application/zip	http://www.gutenberg.org/files/41923/41923-h.zip	2013-01-26 08:40:28	ebooks/41923
2918152	text/html; charset=utf-8	http://www.gutenberg.org/files/41923/41923-h/41923-h.html	2013-01-26 08:40:28	ebooks/41923
551118	application/epub+zip	http://www.gutenberg.org/ebooks/41923.epub.images	2020-06-15 21:05:20.523232	ebooks/41923
2955	image/jpeg	http://www.gutenberg.org/cache/epub/41923/pg41923.cover.small.jpg	2020-06-15 21:05:34.801282	ebooks/41923
351639	application/zip	http://www.gutenberg.org/files/41923/41923-0.zip	2020-06-15 11:46:06	ebooks/41923
353416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41923/41923.zip	2013-01-26 08:42:03	ebooks/41923
20525	application/rdf+xml	http://www.gutenberg.org/ebooks/41923.rdf	2020-06-15 21:05:35.848243	ebooks/41923
428525	application/zip	http://www.gutenberg.org/files/41923/41923-tei.zip	2013-01-26 08:42:03	ebooks/41923
1254263	application/prs.tei	http://www.gutenberg.org/files/41923/41923-tei/41923-tei.tei	2013-01-26 08:42:03	ebooks/41923
2473213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41923.kindle.noimages	2020-06-15 21:05:34.115266	ebooks/41923
13862	image/jpeg	http://www.gutenberg.org/cache/epub/41923/pg41923.cover.medium.jpg	2020-06-15 21:05:35.134245	ebooks/41923
535757	application/epub+zip	http://www.gutenberg.org/ebooks/41923.epub.noimages	2020-06-15 21:05:22.041249	ebooks/41923
1026623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41923/41923-8.txt	2013-01-26 08:42:03	ebooks/41923
353793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41923/41923-8.zip	2013-01-26 08:42:03	ebooks/41923
972030	application/zip	http://www.gutenberg.org/files/41923/41923-pdf.zip	2013-01-26 08:42:02	ebooks/41923
2488750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41923.kindle.images	2020-06-15 21:05:28.113357	ebooks/41923
989834	text/plain; charset=utf-8	http://www.gutenberg.org/files/41923/41923-0.txt	2020-06-15 11:46:06	ebooks/41923
1060113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41924/41924-h/41924-h.htm	2013-01-26 09:49:30	ebooks/41924
342882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41924/41924-8.zip	2013-01-26 09:49:30	ebooks/41924
406679	application/epub+zip	http://www.gutenberg.org/ebooks/41924.epub.noimages	2020-05-20 03:03:24.822628	ebooks/41924
858692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41924/41924-8.txt	2013-01-26 09:49:30	ebooks/41924
7549	image/jpeg	http://www.gutenberg.org/cache/epub/41924/pg41924.cover.medium.jpg	2020-05-20 03:03:29.716572	ebooks/41924
1988	image/jpeg	http://www.gutenberg.org/cache/epub/41924/pg41924.cover.small.jpg	2020-05-20 03:03:29.608583	ebooks/41924
859203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41924/41924.txt	2013-01-26 09:49:30	ebooks/41924
383206	application/zip	http://www.gutenberg.org/files/41924/41924-h.zip	2013-01-26 09:49:32	ebooks/41924
1701031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41924.kindle.images	2020-05-20 03:03:27.174598	ebooks/41924
406679	application/epub+zip	http://www.gutenberg.org/ebooks/41924.epub.images	2020-05-20 03:03:24.248639	ebooks/41924
1701027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41924.kindle.noimages	2020-05-20 03:03:29.49256	ebooks/41924
859464	text/plain	http://www.gutenberg.org/ebooks/41924.txt.utf-8	2020-05-20 03:03:23.190679	ebooks/41924
342375	application/zip	http://www.gutenberg.org/files/41924/41924.zip	2013-01-26 09:49:30	ebooks/41924
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/41924.rdf	2020-06-11 01:35:00.833039	ebooks/41924
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/41925.rdf	2020-06-11 01:35:00.861041	ebooks/41925
124572	application/epub+zip	http://www.gutenberg.org/ebooks/41925.epub.noimages	2020-05-20 03:03:31.102543	ebooks/41925
85073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41925/41925.zip	2013-01-26 09:51:06	ebooks/41925
261653	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41925/41925-h/41925-h.htm	2013-01-26 09:51:02	ebooks/41925
227787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41925/41925.txt	2013-01-26 09:51:02	ebooks/41925
85095	application/zip	http://www.gutenberg.org/files/41925/41925-8.zip	2013-01-26 09:51:06	ebooks/41925
1633608	application/zip	http://www.gutenberg.org/files/41925/41925-h.zip	2013-01-26 09:51:06	ebooks/41925
227759	text/plain	http://www.gutenberg.org/ebooks/41925.txt.utf-8	2020-05-20 03:03:30.001558	ebooks/41925
2506962	application/epub+zip	http://www.gutenberg.org/ebooks/41925.epub.images	2020-05-20 03:03:30.85056	ebooks/41925
2027	image/jpeg	http://www.gutenberg.org/cache/epub/41925/pg41925.cover.small.jpg	2020-05-20 03:03:33.211532	ebooks/41925
227784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41925/41925-8.txt	2013-01-26 09:51:02	ebooks/41925
475648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41925.kindle.noimages	2020-05-20 03:03:33.181512	ebooks/41925
10089	image/jpeg	http://www.gutenberg.org/cache/epub/41925/pg41925.cover.medium.jpg	2020-05-20 03:03:33.240516	ebooks/41925
4778822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41925.kindle.images	2020-05-20 03:03:32.567525	ebooks/41925
328038	application/epub+zip	http://www.gutenberg.org/ebooks/41926.epub.noimages	2020-05-20 03:03:34.283499	ebooks/41926
289352	text/plain; charset=utf-8	http://www.gutenberg.org/files/41926/41926-0.zip	2013-01-26 14:23:52	ebooks/41926
816404	text/html; charset=utf-8	http://www.gutenberg.org/files/41926/41926-h/41926-h.htm	2013-01-26 14:22:00	ebooks/41926
285155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41926/41926-8.zip	2013-01-26 14:23:52	ebooks/41926
13596	image/jpeg	http://www.gutenberg.org/cache/epub/41926/pg41926.cover.medium.jpg	2020-05-20 03:03:37.257771	ebooks/41926
754659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41926/41926.txt	2013-01-26 14:23:36	ebooks/41926
1319606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41926.kindle.noimages	2020-05-20 03:03:37.172764	ebooks/41926
787707	text/plain; charset=utf-8	http://www.gutenberg.org/files/41926/41926-0.txt	2013-01-26 14:21:58	ebooks/41926
603734	text/html; charset=utf-8	http://www.gutenberg.org/files/41926/41926-h.zip	2013-01-26 14:23:52	ebooks/41926
1766900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41926.kindle.images	2020-05-20 03:03:35.73879	ebooks/41926
594100	application/epub+zip	http://www.gutenberg.org/ebooks/41926.epub.images	2020-05-20 03:03:33.912553	ebooks/41926
3441	image/jpeg	http://www.gutenberg.org/cache/epub/41926/pg41926.cover.small.jpg	2020-05-20 03:03:37.216778	ebooks/41926
17083	application/rdf+xml	http://www.gutenberg.org/ebooks/41926.rdf	2020-06-11 01:35:00.89104	ebooks/41926
285130	application/zip	http://www.gutenberg.org/files/41926/41926.zip	2013-01-26 14:23:52	ebooks/41926
754666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41926/41926-8.txt	2013-01-26 14:22:42	ebooks/41926
72851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41927/41927-8.txt	2013-01-26 15:57:36	ebooks/41927
813348	application/epub+zip	http://www.gutenberg.org/ebooks/41927.epub.images	2020-05-20 03:03:37.767762	ebooks/41927
72996	text/plain; charset=utf-8	http://www.gutenberg.org/files/41927/41927-0.txt	2013-01-26 15:56:08	ebooks/41927
101632	text/html; charset=utf-8	http://www.gutenberg.org/files/41927/41927-h/41927-h.htm	2013-01-26 15:56:12	ebooks/41927
20448	image/jpeg	http://www.gutenberg.org/cache/epub/41927/pg41927.cover.medium.jpg	2020-05-20 03:03:39.922721	ebooks/41927
26461	application/zip	http://www.gutenberg.org/files/41927/41927-8.zip	2013-01-26 16:00:28	ebooks/41927
1585724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41927.kindle.images	2020-05-20 03:03:39.402761	ebooks/41927
2386	image/jpeg	http://www.gutenberg.org/cache/epub/41927/pg41927.cover.small.jpg	2020-05-20 03:03:39.893723	ebooks/41927
801210	application/zip	http://www.gutenberg.org/files/41927/41927-h.zip	2013-01-26 16:00:28	ebooks/41927
126640	application/epub+zip	http://www.gutenberg.org/ebooks/41927.epub.noimages	2020-05-20 03:03:38.01976	ebooks/41927
72864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41927/41927.txt	2013-01-26 16:00:12	ebooks/41927
26442	application/zip	http://www.gutenberg.org/files/41927/41927.zip	2013-01-26 16:00:28	ebooks/41927
361624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41927.kindle.noimages	2020-05-20 03:03:39.863723	ebooks/41927
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/41927.rdf	2020-06-11 01:35:00.919053	ebooks/41927
26502	text/plain; charset=utf-8	http://www.gutenberg.org/files/41927/41927-0.zip	2013-01-26 16:00:28	ebooks/41927
21098	image/jpeg	http://www.gutenberg.org/cache/epub/41928/pg41928.cover.medium.jpg	2020-05-20 03:03:42.287734	ebooks/41928
262940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41928/41928-8.txt	2013-01-27 03:49:32	ebooks/41928
95986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41928/41928-8.zip	2013-01-27 03:49:38	ebooks/41928
262972	text/plain; charset=utf-8	http://www.gutenberg.org/files/41928/41928-0.txt	2013-01-27 03:48:52	ebooks/41928
180586	application/epub+zip	http://www.gutenberg.org/ebooks/41928.epub.noimages	2020-05-20 03:03:40.757713	ebooks/41928
298275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41928/41928-h/41928-h.htm	2013-01-27 03:48:54	ebooks/41928
3524	image/jpeg	http://www.gutenberg.org/cache/epub/41928/pg41928.cover.small.jpg	2020-05-20 03:03:42.260698	ebooks/41928
262933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41928/41928.txt	2013-01-27 03:49:32	ebooks/41928
180587	application/epub+zip	http://www.gutenberg.org/ebooks/41928.epub.images	2020-05-20 03:03:40.503723	ebooks/41928
623022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41928.kindle.noimages	2020-05-20 03:03:42.230734	ebooks/41928
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/41928.rdf	2020-06-11 01:35:00.948039	ebooks/41928
95963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41928/41928.zip	2013-01-27 03:49:38	ebooks/41928
96063	text/plain; charset=utf-8	http://www.gutenberg.org/files/41928/41928-0.zip	2013-01-27 03:49:38	ebooks/41928
623035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41928.kindle.images	2020-05-20 03:03:41.49571	ebooks/41928
172237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41928/41928-h.zip	2013-01-27 03:49:38	ebooks/41928
581898	text/plain	http://www.gutenberg.org/ebooks/41929.txt.utf-8	2020-05-20 03:03:42.413733	ebooks/41929
10517	image/jpeg	http://www.gutenberg.org/cache/epub/41929/pg41929.cover.medium.jpg	2020-05-20 03:03:46.661669	ebooks/41929
581318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41929/41929.txt	2013-01-27 03:56:42	ebooks/41929
15780	application/rdf+xml	http://www.gutenberg.org/ebooks/41929.rdf	2020-06-11 01:35:00.976037	ebooks/41929
1890	image/jpeg	http://www.gutenberg.org/cache/epub/41929/pg41929.cover.small.jpg	2020-05-20 03:03:46.632635	ebooks/41929
216006	application/zip	http://www.gutenberg.org/files/41929/41929.zip	2013-01-27 03:56:44	ebooks/41929
216133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41929/41929-8.zip	2013-01-27 03:56:44	ebooks/41929
581301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41929/41929-8.txt	2013-01-27 03:56:42	ebooks/41929
1643195	application/epub+zip	http://www.gutenberg.org/ebooks/41929.epub.images	2020-05-20 03:03:43.090715	ebooks/41929
637916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41929/41929-h/41929-h.htm	2013-01-27 03:56:44	ebooks/41929
3288395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41929.kindle.images	2020-05-20 03:03:45.194759	ebooks/41929
1613240	application/zip	http://www.gutenberg.org/files/41929/41929-h.zip	2013-01-27 03:56:44	ebooks/41929
1122536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41929.kindle.noimages	2020-05-20 03:03:46.598646	ebooks/41929
299164	application/epub+zip	http://www.gutenberg.org/ebooks/41929.epub.noimages	2020-05-20 03:03:43.436715	ebooks/41929
89525	text/plain	http://www.gutenberg.org/ebooks/4193.txt.utf-8	2020-06-02 01:25:28.876722	ebooks/4193
4087	image/jpeg	http://www.gutenberg.org/cache/epub/4193/pg4193.cover.small.jpg	2020-06-02 01:25:29.556701	ebooks/4193
32752	application/zip	http://www.gutenberg.org/files/4193/4193.zip	2004-12-01 11:24:44	ebooks/4193
17217	image/jpeg	http://www.gutenberg.org/cache/epub/4193/pg4193.cover.medium.jpg	2020-06-02 01:25:29.580699	ebooks/4193
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4193.rdf	2020-06-11 01:03:29.329006	ebooks/4193
59177	application/epub+zip	http://www.gutenberg.org/ebooks/4193.epub.noimages	2020-06-02 01:25:29.067738	ebooks/4193
94654	text/html	http://www.gutenberg.org/ebooks/4193.html.noimages	2020-06-02 01:25:28.968709	ebooks/4193
229305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4193.kindle.noimages	2020-06-02 01:25:29.531698	ebooks/4193
89553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4193/4193.txt	2004-12-01 11:23:58	ebooks/4193
59176	application/epub+zip	http://www.gutenberg.org/ebooks/4193.epub.images	2020-06-02 01:25:29.025768	ebooks/4193
229316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4193.kindle.images	2020-06-02 01:25:29.298703	ebooks/4193
94654	text/html	http://www.gutenberg.org/ebooks/4193.html.images	2020-06-02 01:25:28.935715	ebooks/4193
2253282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41930.kindle.images	2020-05-20 03:03:55.206531	ebooks/41930
505436	application/epub+zip	http://www.gutenberg.org/ebooks/41930.epub.noimages	2020-05-20 03:03:50.342634	ebooks/41930
345688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41930/41930-8.zip	2013-02-08 06:21:32	ebooks/41930
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/41930.rdf	2020-06-11 01:35:01.000036	ebooks/41930
10358	image/jpeg	http://www.gutenberg.org/cache/epub/41930/pg41930.cover.medium.jpg	2020-05-20 03:04:00.517673	ebooks/41930
1639742	text/html; charset=utf-8	http://www.gutenberg.org/files/41930/41930-h/41930-h.htm	2013-02-08 06:17:14	ebooks/41930
2249	image/jpeg	http://www.gutenberg.org/cache/epub/41930/pg41930.cover.small.jpg	2020-05-20 03:04:00.285693	ebooks/41930
896957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41930/41930-8.txt	2013-02-08 06:14:58	ebooks/41930
2243588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41930.kindle.noimages	2020-05-20 03:04:00.038745	ebooks/41930
511394	application/epub+zip	http://www.gutenberg.org/ebooks/41930.epub.images	2020-05-20 03:03:49.139607	ebooks/41930
897057	text/plain	http://www.gutenberg.org/ebooks/41930.txt.utf-8	2020-05-20 03:03:46.804671	ebooks/41930
442235	application/zip	http://www.gutenberg.org/files/41930/41930-h.zip	2013-02-08 06:21:32	ebooks/41930
135978	application/zip	http://www.gutenberg.org/files/41931/41931-h.zip	2013-02-02 04:43:09	ebooks/41931
11007	image/jpeg	http://www.gutenberg.org/cache/epub/41931/pg41931.cover.medium.jpg	2020-05-20 03:04:03.065627	ebooks/41931
76031	application/zip	http://www.gutenberg.org/files/41931/41931-8.zip	2013-01-27 09:11:04	ebooks/41931
200733	text/plain	http://www.gutenberg.org/ebooks/41931.txt.utf-8	2020-05-20 03:04:01.043708	ebooks/41931
228726	text/html	http://www.gutenberg.org/files/41931/41931-h/41931-h.htm	2013-02-02 04:40:49	ebooks/41931
446083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41931.kindle.noimages	2020-05-20 03:04:03.019691	ebooks/41931
147033	application/epub+zip	http://www.gutenberg.org/ebooks/41931.epub.images	2020-05-20 03:04:01.488669	ebooks/41931
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/41931.rdf	2020-06-11 01:35:01.117034	ebooks/41931
494815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41931.kindle.images	2020-05-20 03:04:02.416638	ebooks/41931
2418	image/jpeg	http://www.gutenberg.org/cache/epub/41931/pg41931.cover.small.jpg	2020-05-20 03:04:03.043658	ebooks/41931
197358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41931/41931-8.txt	2013-01-27 09:11:04	ebooks/41931
118749	application/epub+zip	http://www.gutenberg.org/ebooks/41931.epub.noimages	2020-05-20 03:04:01.800661	ebooks/41931
19288	image/jpeg	http://www.gutenberg.org/cache/epub/41932/pg41932.cover.medium.jpg	2020-05-20 03:04:08.541571	ebooks/41932
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/41932.rdf	2020-06-11 01:35:01.143045	ebooks/41932
1011209	text/html	http://www.gutenberg.org/files/41932/41932-h/41932-h.htm	2013-01-27 11:03:29	ebooks/41932
1804965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41932.kindle.noimages	2020-05-20 03:04:08.453567	ebooks/41932
954729	text/plain	http://www.gutenberg.org/ebooks/41932.txt.utf-8	2020-05-20 03:04:03.204681	ebooks/41932
457525	application/epub+zip	http://www.gutenberg.org/ebooks/41932.epub.images	2020-05-20 03:04:03.973626	ebooks/41932
444345	text/html	http://www.gutenberg.org/files/41932/41932-h.zip	2013-01-27 11:07:27	ebooks/41932
954726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41932/41932.txt	2013-01-27 11:00:16	ebooks/41932
2504	image/jpeg	http://www.gutenberg.org/cache/epub/41932/pg41932.cover.small.jpg	2020-05-20 03:04:08.49858	ebooks/41932
449469	application/epub+zip	http://www.gutenberg.org/ebooks/41932.epub.noimages	2020-05-20 03:04:04.315731	ebooks/41932
1820217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41932.kindle.images	2020-05-20 03:04:06.396612	ebooks/41932
350566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41932/41932.zip	2013-01-27 11:00:16	ebooks/41932
131702	application/epub+zip	http://www.gutenberg.org/ebooks/41933.epub.noimages	2020-05-20 03:04:09.121566	ebooks/41933
131702	application/epub+zip	http://www.gutenberg.org/ebooks/41933.epub.images	2020-05-20 03:04:09.033598	ebooks/41933
11818	image/jpeg	http://www.gutenberg.org/cache/epub/41933/pg41933.cover.medium.jpg	2020-05-20 03:04:10.308536	ebooks/41933
516994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41933.kindle.images	2020-05-20 03:04:09.690565	ebooks/41933
268353	text/plain	http://www.gutenberg.org/ebooks/41933.txt.utf-8	2020-05-20 03:04:08.683579	ebooks/41933
104126	application/zip	http://www.gutenberg.org/files/41933/41933-8.zip	2013-01-27 11:44:46	ebooks/41933
2977	image/jpeg	http://www.gutenberg.org/cache/epub/41933/pg41933.cover.small.jpg	2020-05-20 03:04:10.284541	ebooks/41933
283182	text/html	http://www.gutenberg.org/ebooks/41933.html.noimages	2020-05-20 03:04:08.902577	ebooks/41933
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/41933.rdf	2020-06-11 01:35:01.168034	ebooks/41933
516990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41933.kindle.noimages	2020-05-20 03:04:10.259541	ebooks/41933
283182	text/html	http://www.gutenberg.org/ebooks/41933.html.images	2020-05-20 03:04:08.839574	ebooks/41933
257050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41933/41933-8.txt	2013-01-27 11:44:45	ebooks/41933
563015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41934/41934-h/41934-h.htm	2013-01-27 14:27:56	ebooks/41934
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/41934.rdf	2020-06-11 01:35:01.198035	ebooks/41934
212054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41934/41934-8.zip	2013-01-27 14:27:58	ebooks/41934
546903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41934/41934-8.txt	2013-01-27 14:27:56	ebooks/41934
6546	image/jpeg	http://www.gutenberg.org/cache/epub/41934/pg41934.cover.medium.jpg	2020-05-20 03:04:13.673566	ebooks/41934
338257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41934/41934-h.zip	2013-01-27 14:27:58	ebooks/41934
546937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41934/41934.txt	2013-01-27 14:27:56	ebooks/41934
546993	text/plain	http://www.gutenberg.org/ebooks/41934.txt.utf-8	2020-05-20 03:04:10.425539	ebooks/41934
1752	image/jpeg	http://www.gutenberg.org/cache/epub/41934/pg41934.cover.small.jpg	2020-05-20 03:04:13.541512	ebooks/41934
278530	application/epub+zip	http://www.gutenberg.org/ebooks/41934.epub.noimages	2020-05-20 03:04:11.312551	ebooks/41934
278530	application/epub+zip	http://www.gutenberg.org/ebooks/41934.epub.images	2020-05-20 03:04:10.975556	ebooks/41934
211867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41934/41934.zip	2013-01-27 14:27:56	ebooks/41934
1021582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41934.kindle.images	2020-05-20 03:04:12.369515	ebooks/41934
1021574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41934.kindle.noimages	2020-05-20 03:04:13.420498	ebooks/41934
183543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41935/41935-h/41935-h.htm	2013-01-27 14:33:28	ebooks/41935
1537743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41935.kindle.images	2020-05-20 03:04:15.499774	ebooks/41935
152368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41935/41935-8.txt	2013-01-27 14:33:28	ebooks/41935
60187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41935/41935-8.zip	2013-01-27 14:33:30	ebooks/41935
130428	application/epub+zip	http://www.gutenberg.org/ebooks/41935.epub.noimages	2020-05-20 03:04:14.735805	ebooks/41935
16577	application/rdf+xml	http://www.gutenberg.org/ebooks/41935.rdf	2020-06-11 01:35:01.229042	ebooks/41935
425746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41935.kindle.noimages	2020-05-20 03:04:16.02576	ebooks/41935
685089	application/epub+zip	http://www.gutenberg.org/ebooks/41935.epub.images	2020-05-20 03:04:14.397819	ebooks/41935
152365	text/plain	http://www.gutenberg.org/ebooks/41935.txt.utf-8	2020-05-20 03:04:13.7745	ebooks/41935
2714	image/jpeg	http://www.gutenberg.org/cache/epub/41935/pg41935.cover.small.jpg	2020-05-20 03:04:16.048802	ebooks/41935
674452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41935/41935-h.zip	2013-01-27 14:33:30	ebooks/41935
152383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41935/41935.txt	2013-01-27 14:33:28	ebooks/41935
16195	image/jpeg	http://www.gutenberg.org/cache/epub/41935/pg41935.cover.medium.jpg	2020-05-20 03:04:16.070763	ebooks/41935
60161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41935/41935.zip	2013-01-27 14:33:30	ebooks/41935
1504	image/jpeg	http://www.gutenberg.org/cache/epub/41936/pg41936.cover.small.jpg	2020-05-20 03:04:24.06966	ebooks/41936
1206769	text/plain	http://www.gutenberg.org/ebooks/41936.txt.utf-8	2020-05-20 03:04:16.202761	ebooks/41936
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/41936.rdf	2020-06-11 01:35:01.262032	ebooks/41936
2108193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41936.kindle.noimages	2020-05-20 03:04:23.935654	ebooks/41936
1206703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41936/41936-8.txt	2013-01-27 17:42:24	ebooks/41936
1206728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41936/41936.txt	2013-01-27 17:42:24	ebooks/41936
518617	application/epub+zip	http://www.gutenberg.org/ebooks/41936.epub.noimages	2020-05-20 03:04:18.225743	ebooks/41936
1351531	text/html	http://www.gutenberg.org/files/41936/41936-h/41936-h.htm	2013-01-27 17:52:44	ebooks/41936
6214	image/jpeg	http://www.gutenberg.org/cache/epub/41936/pg41936.cover.medium.jpg	2020-05-20 03:04:24.195662	ebooks/41936
493718	application/zip	http://www.gutenberg.org/files/41936/41936-h.zip	2013-01-27 17:57:34	ebooks/41936
436300	application/zip	http://www.gutenberg.org/files/41936/41936-8.zip	2013-01-27 17:42:24	ebooks/41936
436216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41936/41936.zip	2013-01-27 17:42:25	ebooks/41936
2108201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41936.kindle.images	2020-05-20 03:04:21.082689	ebooks/41936
518617	application/epub+zip	http://www.gutenberg.org/ebooks/41936.epub.images	2020-05-20 03:04:17.524784	ebooks/41936
3937689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41937.kindle.images	2020-05-20 03:04:30.625576	ebooks/41937
163494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41937/41937-h/41937-h.htm	2013-01-27 17:07:48	ebooks/41937
2296717	application/epub+zip	http://www.gutenberg.org/ebooks/41937.epub.images	2020-05-20 03:04:26.403661	ebooks/41937
137549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41937/41937.txt	2013-01-27 17:07:48	ebooks/41937
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/41937.rdf	2020-06-11 01:35:01.290054	ebooks/41937
437101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41937.kindle.noimages	2020-05-20 03:04:31.118587	ebooks/41937
136121	application/epub+zip	http://www.gutenberg.org/ebooks/41937.epub.noimages	2020-05-20 03:04:26.594628	ebooks/41937
137521	text/plain	http://www.gutenberg.org/ebooks/41937.txt.utf-8	2020-05-20 03:04:24.513666	ebooks/41937
24850	image/jpeg	http://www.gutenberg.org/cache/epub/41937/pg41937.cover.medium.jpg	2020-05-20 03:04:31.161607	ebooks/41937
4030	image/jpeg	http://www.gutenberg.org/cache/epub/41937/pg41937.cover.small.jpg	2020-05-20 03:04:31.141567	ebooks/41937
2289050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41937/41937-h.zip	2013-01-27 17:07:50	ebooks/41937
54274	application/zip	http://www.gutenberg.org/files/41937/41937.zip	2013-01-27 17:07:50	ebooks/41937
275487	application/epub+zip	http://www.gutenberg.org/ebooks/41938.epub.noimages	2020-05-20 03:04:32.839578	ebooks/41938
120952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41938/41938.zip	2013-01-27 17:11:28	ebooks/41938
452819	text/html; charset=utf-8	http://www.gutenberg.org/files/41938/41938-h/41938-h.htm	2013-01-27 17:09:46	ebooks/41938
919905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41938.kindle.noimages	2020-05-20 03:04:36.757493	ebooks/41938
1557363	application/epub+zip	http://www.gutenberg.org/ebooks/41938.epub.images	2020-05-20 03:04:32.244559	ebooks/41938
121244	application/zip	http://www.gutenberg.org/files/41938/41938-0.zip	2013-01-27 17:11:28	ebooks/41938
120984	application/zip	http://www.gutenberg.org/files/41938/41938-8.zip	2013-01-27 17:11:28	ebooks/41938
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/41938.rdf	2020-06-11 01:35:01.324032	ebooks/41938
363625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41938/41938-8.txt	2013-01-27 17:10:38	ebooks/41938
17676	image/jpeg	http://www.gutenberg.org/cache/epub/41938/pg41938.cover.medium.jpg	2020-05-20 03:04:36.915505	ebooks/41938
3145	image/jpeg	http://www.gutenberg.org/cache/epub/41938/pg41938.cover.small.jpg	2020-05-20 03:04:36.838502	ebooks/41938
3149261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41938.kindle.images	2020-05-20 03:04:35.412504	ebooks/41938
363993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41938/41938.txt	2013-01-27 17:11:18	ebooks/41938
364345	text/plain; charset=utf-8	http://www.gutenberg.org/files/41938/41938-0.txt	2013-01-27 17:09:44	ebooks/41938
1501261	text/html; charset=utf-8	http://www.gutenberg.org/files/41938/41938-h.zip	2013-01-27 17:11:30	ebooks/41938
30993	application/zip	http://www.gutenberg.org/files/41939/41939-8.zip	2013-01-28 07:38:25	ebooks/41939
93547	text/html	http://www.gutenberg.org/files/41939/41939-h/41939-h.htm	2013-01-28 08:27:03	ebooks/41939
30963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41939/41939.zip	2013-01-28 07:38:25	ebooks/41939
3709	image/jpeg	http://www.gutenberg.org/cache/epub/41939/pg41939.cover.small.jpg	2020-05-20 03:04:38.469531	ebooks/41939
22127	image/jpeg	http://www.gutenberg.org/cache/epub/41939/pg41939.cover.medium.jpg	2020-05-20 03:04:38.488478	ebooks/41939
81796	application/epub+zip	http://www.gutenberg.org/ebooks/41939.epub.noimages	2020-05-20 03:04:37.56849	ebooks/41939
1119720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41939.kindle.images	2020-05-20 03:04:38.115505	ebooks/41939
78818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41939/41939-8.txt	2013-01-28 07:38:25	ebooks/41939
508268	application/epub+zip	http://www.gutenberg.org/ebooks/41939.epub.images	2020-05-20 03:04:37.390487	ebooks/41939
274428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41939.kindle.noimages	2020-05-20 03:04:38.4495	ebooks/41939
78808	text/plain	http://www.gutenberg.org/ebooks/41939.txt.utf-8	2020-05-20 03:04:37.11654	ebooks/41939
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/41939.rdf	2020-06-11 01:35:01.355046	ebooks/41939
78826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41939/41939.txt	2013-01-28 07:38:25	ebooks/41939
499899	text/html	http://www.gutenberg.org/files/41939/41939-h.zip	2013-01-28 08:31:22	ebooks/41939
193279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4194.kindle.images	2020-06-02 01:25:30.061714	ebooks/4194
17107	image/jpeg	http://www.gutenberg.org/cache/epub/4194/pg4194.cover.medium.jpg	2020-06-02 01:25:30.318688	ebooks/4194
65353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4194/4194.txt	2004-12-01 11:27:26	ebooks/4194
193268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4194.kindle.noimages	2020-06-02 01:25:30.267694	ebooks/4194
70599	text/html	http://www.gutenberg.org/ebooks/4194.html.images	2020-06-02 01:25:29.74071	ebooks/4194
49596	application/epub+zip	http://www.gutenberg.org/ebooks/4194.epub.noimages	2020-06-02 01:25:29.857696	ebooks/4194
4087	image/jpeg	http://www.gutenberg.org/cache/epub/4194/pg4194.cover.small.jpg	2020-06-02 01:25:30.292691	ebooks/4194
24531	application/zip	http://www.gutenberg.org/files/4194/4194.zip	2004-12-01 11:28:10	ebooks/4194
15802	application/rdf+xml	http://www.gutenberg.org/ebooks/4194.rdf	2020-06-11 01:03:29.357997	ebooks/4194
65325	text/plain	http://www.gutenberg.org/ebooks/4194.txt.utf-8	2020-06-02 01:25:29.691706	ebooks/4194
70599	text/html	http://www.gutenberg.org/ebooks/4194.html.noimages	2020-06-02 01:25:29.768701	ebooks/4194
49595	application/epub+zip	http://www.gutenberg.org/ebooks/4194.epub.images	2020-06-02 01:25:29.818697	ebooks/4194
152081	application/epub+zip	http://www.gutenberg.org/ebooks/41940.epub.noimages	2020-05-20 03:04:39.949647	ebooks/41940
2802577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41940/41940-h.zip	2013-01-28 06:09:44	ebooks/41940
2878295	application/epub+zip	http://www.gutenberg.org/ebooks/41940.epub.images	2020-05-20 03:04:39.486683	ebooks/41940
279965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41940/41940-8.txt	2013-01-28 06:06:58	ebooks/41940
280054	text/plain	http://www.gutenberg.org/ebooks/41940.txt.utf-8	2020-05-20 03:04:38.600578	ebooks/41940
105484	application/zip	http://www.gutenberg.org/files/41940/41940-8.zip	2013-01-28 06:09:42	ebooks/41940
105344	application/zip	http://www.gutenberg.org/files/41940/41940.zip	2013-01-28 06:09:42	ebooks/41940
343410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41940/41940-h/41940-h.htm	2013-01-28 06:07:06	ebooks/41940
26433	image/jpeg	http://www.gutenberg.org/cache/epub/41940/pg41940.cover.medium.jpg	2020-05-20 03:04:43.07162	ebooks/41940
637189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41940.kindle.noimages	2020-05-20 03:04:42.945608	ebooks/41940
4745	image/jpeg	http://www.gutenberg.org/cache/epub/41940/pg41940.cover.small.jpg	2020-05-20 03:04:43.009613	ebooks/41940
5760183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41940.kindle.images	2020-05-20 03:04:41.98062	ebooks/41940
280039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41940/41940.txt	2013-01-28 06:09:32	ebooks/41940
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/41940.rdf	2020-06-11 01:35:01.389031	ebooks/41940
3109	image/jpeg	http://www.gutenberg.org/cache/epub/41941/pg41941.cover.small.jpg	2020-05-20 03:04:48.056547	ebooks/41941
120439	application/zip	http://www.gutenberg.org/files/41941/41941-0.zip	2013-01-28 06:13:04	ebooks/41941
366091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41941/41941-h/41941-h.htm	2013-01-28 06:11:28	ebooks/41941
24462	image/jpeg	http://www.gutenberg.org/cache/epub/41941/pg41941.cover.medium.jpg	2020-05-20 03:04:48.096558	ebooks/41941
844055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41941.kindle.noimages	2020-05-20 03:04:48.013543	ebooks/41941
3181055	application/epub+zip	http://www.gutenberg.org/ebooks/41941.epub.images	2020-05-20 03:04:44.039609	ebooks/41941
263331	application/epub+zip	http://www.gutenberg.org/ebooks/41941.epub.noimages	2020-05-20 03:04:44.526599	ebooks/41941
18087	application/rdf+xml	http://www.gutenberg.org/ebooks/41941.rdf	2020-06-11 01:35:01.424031	ebooks/41941
6662559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41941.kindle.images	2020-05-20 03:04:47.041562	ebooks/41941
120242	application/zip	http://www.gutenberg.org/files/41941/41941.zip	2013-01-28 06:13:04	ebooks/41941
120334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41941/41941-8.zip	2013-01-28 06:13:04	ebooks/41941
314702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41941/41941.txt	2013-01-28 06:12:54	ebooks/41941
3149699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41941/41941-h.zip	2013-01-28 06:13:04	ebooks/41941
314697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41941/41941-8.txt	2013-01-28 06:12:16	ebooks/41941
314763	text/plain; charset=utf-8	http://www.gutenberg.org/files/41941/41941-0.txt	2013-01-28 06:11:24	ebooks/41941
3550	image/jpeg	http://www.gutenberg.org/cache/epub/41942/pg41942.cover.small.jpg	2020-05-20 03:04:51.04251	ebooks/41942
640897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41942.kindle.noimages	2020-05-20 03:04:51.016525	ebooks/41942
2089785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41942.kindle.images	2020-05-20 03:04:50.318517	ebooks/41942
906896	application/zip	http://www.gutenberg.org/files/41942/41942-h.zip	2013-01-28 15:22:16	ebooks/41942
259721	text/plain	http://www.gutenberg.org/ebooks/41942.txt.utf-8	2020-05-20 03:04:48.232562	ebooks/41942
189991	application/epub+zip	http://www.gutenberg.org/ebooks/41942.epub.noimages	2020-05-20 03:04:49.22753	ebooks/41942
99536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41942/41942.zip	2013-01-28 15:22:16	ebooks/41942
99568	application/zip	http://www.gutenberg.org/files/41942/41942-8.zip	2013-01-28 15:22:16	ebooks/41942
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/41942.rdf	2020-06-11 01:35:01.451039	ebooks/41942
20519	image/jpeg	http://www.gutenberg.org/cache/epub/41942/pg41942.cover.medium.jpg	2020-05-20 03:04:51.067535	ebooks/41942
291701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41942/41942-h/41942-h.htm	2013-01-28 15:20:58	ebooks/41942
923043	application/epub+zip	http://www.gutenberg.org/ebooks/41942.epub.images	2020-05-20 03:04:48.913533	ebooks/41942
259742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41942/41942-8.txt	2013-01-28 15:20:58	ebooks/41942
259743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41942/41942.txt	2013-01-28 15:21:56	ebooks/41942
571215	application/zip	http://www.gutenberg.org/files/41943/41943-h.zip	2013-01-29 03:24:44	ebooks/41943
2487888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41943.kindle.noimages	2020-05-20 03:05:00.335783	ebooks/41943
9302	image/jpeg	http://www.gutenberg.org/cache/epub/41943/pg41943.cover.medium.jpg	2020-05-20 03:05:00.59168	ebooks/41943
1563399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41943/41943-h/41943-h.htm	2013-01-29 03:24:42	ebooks/41943
2563787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41943.kindle.images	2020-05-20 03:04:56.825726	ebooks/41943
579938	application/epub+zip	http://www.gutenberg.org/ebooks/41943.epub.noimages	2020-05-20 03:04:53.3448	ebooks/41943
493729	text/plain; charset=utf-8	http://www.gutenberg.org/files/41943/41943-0.zip	2013-01-29 03:24:44	ebooks/41943
2140	image/jpeg	http://www.gutenberg.org/cache/epub/41943/pg41943.cover.small.jpg	2020-05-20 03:05:00.471684	ebooks/41943
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/41943.rdf	2020-06-11 01:35:01.475032	ebooks/41943
1385696	text/plain; charset=utf-8	http://www.gutenberg.org/files/41943/41943-0.txt	2013-01-29 03:24:14	ebooks/41943
620309	application/epub+zip	http://www.gutenberg.org/ebooks/41943.epub.images	2020-05-20 03:04:52.506493	ebooks/41943
101746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41944/41944.txt	2013-01-30 03:38:42	ebooks/41944
157504	application/epub+zip	http://www.gutenberg.org/ebooks/41944.epub.noimages	2020-05-20 03:05:01.623699	ebooks/41944
39179	application/zip	http://www.gutenberg.org/files/41944/41944-8.zip	2013-01-30 03:39:34	ebooks/41944
101722	text/plain	http://www.gutenberg.org/ebooks/41944.txt.utf-8	2020-05-20 03:05:00.950681	ebooks/41944
466534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41944.kindle.noimages	2020-05-20 03:05:03.060651	ebooks/41944
2534	image/jpeg	http://www.gutenberg.org/cache/epub/41944/pg41944.cover.small.jpg	2020-05-20 03:05:03.366678	ebooks/41944
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/41944.rdf	2020-06-11 01:35:01.501034	ebooks/41944
18239	image/jpeg	http://www.gutenberg.org/cache/epub/41944/pg41944.cover.medium.jpg	2020-05-20 03:05:03.406686	ebooks/41944
147179	application/zip	http://www.gutenberg.org/files/41944/41944-h.zip	2013-01-30 03:39:34	ebooks/41944
101753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41944/41944-8.txt	2013-01-30 03:39:16	ebooks/41944
157504	application/epub+zip	http://www.gutenberg.org/ebooks/41944.epub.images	2020-05-20 03:05:01.352672	ebooks/41944
39156	application/zip	http://www.gutenberg.org/files/41944/41944.zip	2013-01-30 03:39:34	ebooks/41944
466538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41944.kindle.images	2020-05-20 03:05:02.345752	ebooks/41944
166838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41944/41944-h/41944-h.htm	2013-01-30 03:38:06	ebooks/41944
26384	image/jpeg	http://www.gutenberg.org/cache/epub/41945/pg41945.cover.medium.jpg	2020-05-20 03:05:06.116635	ebooks/41945
43898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41945/41945.txt	2013-01-29 07:28:39	ebooks/41945
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/41945.rdf	2020-06-11 01:35:01.526031	ebooks/41945
2674263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41945.kindle.images	2020-05-20 03:05:05.46965	ebooks/41945
1293797	application/epub+zip	http://www.gutenberg.org/ebooks/41945.epub.images	2020-05-20 03:05:04.04074	ebooks/41945
96993	application/epub+zip	http://www.gutenberg.org/ebooks/41945.epub.noimages	2020-05-20 03:05:04.372691	ebooks/41945
79925	text/html	http://www.gutenberg.org/files/41945/41945-h/41945-h.htm	2013-01-29 07:31:58	ebooks/41945
286131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41945.kindle.noimages	2020-05-20 03:05:06.031653	ebooks/41945
43901	text/plain	http://www.gutenberg.org/ebooks/41945.txt.utf-8	2020-05-20 03:05:03.527753	ebooks/41945
1281691	application/zip	http://www.gutenberg.org/files/41945/41945-h.zip	2013-01-29 07:36:39	ebooks/41945
16139	application/zip	http://www.gutenberg.org/files/41945/41945.zip	2013-01-29 07:28:39	ebooks/41945
4031	image/jpeg	http://www.gutenberg.org/cache/epub/41945/pg41945.cover.small.jpg	2020-05-20 03:05:06.076652	ebooks/41945
11623	application/rdf+xml	http://www.gutenberg.org/ebooks/41946.rdf	2020-06-11 01:35:01.548036	ebooks/41946
27533	image/jpeg	http://www.gutenberg.org/cache/epub/41946/pg41946.cover.medium.jpg	2020-05-20 03:05:07.169905	ebooks/41946
183939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41946.kindle.noimages	2020-05-20 03:05:07.076715	ebooks/41946
14341	application/zip	http://www.gutenberg.org/files/41946/41946-h.zip	2013-01-29 08:36:06	ebooks/41946
4771	image/jpeg	http://www.gutenberg.org/cache/epub/41946/pg41946.cover.small.jpg	2020-05-20 03:05:07.107605	ebooks/41946
13109	application/zip	http://www.gutenberg.org/files/41946/41946-0.zip	2013-01-29 08:36:06	ebooks/41946
37037	text/plain; charset=utf-8	http://www.gutenberg.org/files/41946/41946-0.txt	2013-01-29 08:34:31	ebooks/41946
183943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41946.kindle.images	2020-05-20 03:05:06.865612	ebooks/41946
46533	application/epub+zip	http://www.gutenberg.org/ebooks/41946.epub.images	2020-05-20 03:05:06.478602	ebooks/41946
40404	text/html	http://www.gutenberg.org/files/41946/41946-h/41946-h.htm	2013-01-29 08:33:47	ebooks/41946
46533	application/epub+zip	http://www.gutenberg.org/ebooks/41946.epub.noimages	2020-05-20 03:05:06.645697	ebooks/41946
582515	text/html	http://www.gutenberg.org/files/41947/41947-h.zip	2013-01-30 04:40:37	ebooks/41947
108818	text/html	http://www.gutenberg.org/files/41947/41947-h/41947-h.htm	2013-01-30 04:39:05	ebooks/41947
92023	text/plain	http://www.gutenberg.org/ebooks/41947.txt.utf-8	2020-05-20 03:05:07.29863	ebooks/41947
35664	application/zip	http://www.gutenberg.org/files/41947/41947.zip	2013-01-30 04:41:59	ebooks/41947
590240	application/epub+zip	http://www.gutenberg.org/ebooks/41947.epub.images	2020-05-20 03:05:07.601598	ebooks/41947
35748	application/zip	http://www.gutenberg.org/files/41947/41947-8.zip	2013-01-30 04:41:53	ebooks/41947
92012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41947/41947-8.txt	2013-01-30 04:39:26	ebooks/41947
1296248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41947.kindle.images	2020-05-20 03:05:08.621631	ebooks/41947
282593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41947.kindle.noimages	2020-05-20 03:05:09.001571	ebooks/41947
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/41947.rdf	2020-06-11 01:35:01.574032	ebooks/41947
91920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41947/41947.txt	2013-01-30 04:39:23	ebooks/41947
19492	image/jpeg	http://www.gutenberg.org/cache/epub/41947/pg41947.cover.medium.jpg	2020-05-20 03:05:09.095592	ebooks/41947
81809	application/epub+zip	http://www.gutenberg.org/ebooks/41947.epub.noimages	2020-05-20 03:05:07.793694	ebooks/41947
3378	image/jpeg	http://www.gutenberg.org/cache/epub/41947/pg41947.cover.small.jpg	2020-05-20 03:05:09.073597	ebooks/41947
5010301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41948.kindle.images	2020-05-20 03:05:14.040634	ebooks/41948
2114425	text/html; charset=utf-8	http://www.gutenberg.org/files/41948/41948-h.zip	2013-01-30 03:49:36	ebooks/41948
2663	image/jpeg	http://www.gutenberg.org/cache/epub/41948/pg41948.cover.small.jpg	2020-05-20 03:05:16.365487	ebooks/41948
352757	application/epub+zip	http://www.gutenberg.org/ebooks/41948.epub.noimages	2020-05-20 03:05:11.356604	ebooks/41948
849056	text/html; charset=utf-8	http://www.gutenberg.org/files/41948/41948-h/41948-h.htm	2013-01-30 03:49:34	ebooks/41948
1413043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41948.kindle.noimages	2020-05-20 03:05:16.261517	ebooks/41948
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/41948.rdf	2020-06-11 01:35:01.598043	ebooks/41948
263174	application/zip	http://www.gutenberg.org/files/41948/41948-0.zip	2013-01-30 03:49:34	ebooks/41948
712479	text/plain; charset=utf-8	http://www.gutenberg.org/files/41948/41948-0.txt	2013-01-30 03:49:28	ebooks/41948
14624	image/jpeg	http://www.gutenberg.org/cache/epub/41948/pg41948.cover.medium.jpg	2020-05-20 03:05:16.460511	ebooks/41948
2203023	application/epub+zip	http://www.gutenberg.org/ebooks/41948.epub.images	2020-05-20 03:05:10.518581	ebooks/41948
1415356	application/epub+zip	http://www.gutenberg.org/ebooks/41949.epub.images	2020-05-20 03:05:18.135705	ebooks/41949
340246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41949/41949.txt	2013-01-30 03:53:00	ebooks/41949
340337	text/plain	http://www.gutenberg.org/ebooks/41949.txt.utf-8	2020-05-20 03:05:16.731737	ebooks/41949
3127988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41949.kindle.images	2020-05-20 03:05:20.896673	ebooks/41949
1932942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41949/41949-h.zip	2013-01-30 03:53:00	ebooks/41949
107619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41949/41949.zip	2013-01-30 03:53:00	ebooks/41949
2768	image/jpeg	http://www.gutenberg.org/cache/epub/41949/pg41949.cover.small.jpg	2020-05-20 03:05:22.669592	ebooks/41949
107738	application/zip	http://www.gutenberg.org/files/41949/41949-8.zip	2013-01-30 03:53:00	ebooks/41949
808236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41949.kindle.noimages	2020-05-20 03:05:22.5986	ebooks/41949
479600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41949/41949-h/41949-h.htm	2013-01-30 03:53:00	ebooks/41949
340249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41949/41949-8.txt	2013-01-30 03:53:00	ebooks/41949
172204	application/epub+zip	http://www.gutenberg.org/ebooks/41949.epub.noimages	2020-05-20 03:05:18.742692	ebooks/41949
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/41949.rdf	2020-06-11 01:35:01.628027	ebooks/41949
12848	image/jpeg	http://www.gutenberg.org/cache/epub/41949/pg41949.cover.medium.jpg	2020-05-20 03:05:22.733614	ebooks/41949
1191911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4195.kindle.images	2020-06-02 01:25:32.323668	ebooks/4195
1191899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4195.kindle.noimages	2020-06-02 01:25:33.52865	ebooks/4195
719481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4195/4195.txt	2009-03-22 06:37:12	ebooks/4195
15791	image/jpeg	http://www.gutenberg.org/cache/epub/4195/pg4195.cover.medium.jpg	2020-06-02 01:25:33.58866	ebooks/4195
719453	text/plain	http://www.gutenberg.org/ebooks/4195.txt.utf-8	2020-06-02 01:25:30.446724	ebooks/4195
729322	text/html; charset=us-ascii	http://www.gutenberg.org/files/4195/4195-h/4195-h.htm	2012-04-04 09:46:54	ebooks/4195
258303	text/html; charset=us-ascii	http://www.gutenberg.org/files/4195/4195-h.zip	2012-04-04 09:47:24	ebooks/4195
294587	application/epub+zip	http://www.gutenberg.org/ebooks/4195.epub.noimages	2020-06-02 01:25:31.114681	ebooks/4195
255675	application/zip	http://www.gutenberg.org/files/4195/4195.zip	2009-03-22 07:22:48	ebooks/4195
294587	application/epub+zip	http://www.gutenberg.org/ebooks/4195.epub.images	2020-06-02 01:25:30.904716	ebooks/4195
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/4195.rdf	2020-06-11 01:03:29.388998	ebooks/4195
3551	image/jpeg	http://www.gutenberg.org/cache/epub/4195/pg4195.cover.small.jpg	2020-06-02 01:25:33.559662	ebooks/4195
94968	text/plain; charset=utf-8	http://www.gutenberg.org/files/41950/41950-0.zip	2013-01-30 09:09:52	ebooks/41950
126998	application/epub+zip	http://www.gutenberg.org/ebooks/41950.epub.images	2020-05-20 03:05:27.173555	ebooks/41950
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/41950.rdf	2020-06-11 01:35:01.653026	ebooks/41950
100235	text/html	http://www.gutenberg.org/files/41950/41950-h.zip	2013-01-30 09:09:53	ebooks/41950
244968	text/plain; charset=utf-8	http://www.gutenberg.org/files/41950/41950-0.txt	2013-01-30 09:07:28	ebooks/41950
3901	image/jpeg	http://www.gutenberg.org/cache/epub/41950/pg41950.cover.small.jpg	2020-05-20 03:05:28.745534	ebooks/41950
14484	image/jpeg	http://www.gutenberg.org/cache/epub/41950/pg41950.cover.medium.jpg	2020-05-20 03:05:28.778515	ebooks/41950
126999	application/epub+zip	http://www.gutenberg.org/ebooks/41950.epub.noimages	2020-05-20 03:05:27.410609	ebooks/41950
269534	text/html	http://www.gutenberg.org/files/41950/41950-h/41950-h.htm	2013-01-30 09:07:54	ebooks/41950
507296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41950.kindle.images	2020-05-20 03:05:28.057524	ebooks/41950
507289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41950.kindle.noimages	2020-05-20 03:05:28.7106	ebooks/41950
13248	image/jpeg	http://www.gutenberg.org/cache/epub/41951/pg41951.cover.medium.jpg	2020-05-20 03:05:33.902766	ebooks/41951
148693	text/plain; charset=utf-8	http://www.gutenberg.org/files/41951/41951-0.txt	2013-06-08 05:14:40	ebooks/41951
529384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41951.kindle.noimages	2020-05-20 03:05:33.443754	ebooks/41951
55419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41951/41951-8.zip	2013-06-08 05:14:42	ebooks/41951
19919	application/rdf+xml	http://www.gutenberg.org/ebooks/41951.rdf	2020-06-11 01:35:01.691028	ebooks/41951
2009491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41951.kindle.images	2020-05-20 03:05:32.850803	ebooks/41951
896994	text/x-rst	http://www.gutenberg.org/files/41951/41951-rst.zip	2013-06-08 05:14:48	ebooks/41951
192602	text/html; charset=utf-8	http://www.gutenberg.org/files/41951/41951-h/41951-h.html	2013-06-08 05:14:00	ebooks/41951
2328	image/jpeg	http://www.gutenberg.org/cache/epub/41951/pg41951.cover.small.jpg	2020-05-20 03:05:33.655758	ebooks/41951
131926	text/x-rst	http://www.gutenberg.org/ebooks/41951.rst.gen	2020-05-20 03:05:29.598524	ebooks/41951
148236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41951/41951.txt	2013-06-08 05:14:46	ebooks/41951
55523	text/plain; charset=utf-8	http://www.gutenberg.org/files/41951/41951-0.zip	2013-06-08 05:14:40	ebooks/41951
910517	text/html; charset=utf-8	http://www.gutenberg.org/files/41951/41951-h.zip	2013-06-08 05:14:00	ebooks/41951
1050650	application/pdf	http://www.gutenberg.org/ebooks/41951.pdf.images	2020-05-20 03:05:35.256743	ebooks/41951
55411	application/zip	http://www.gutenberg.org/files/41951/41951.zip	2013-06-08 05:14:46	ebooks/41951
131926	text/x-rst	http://www.gutenberg.org/files/41951/41951-rst/41951-rst.rst	2013-06-08 05:14:46	ebooks/41951
148238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41951/41951-8.txt	2013-06-08 05:14:42	ebooks/41951
922419	application/epub+zip	http://www.gutenberg.org/ebooks/41951.epub.images	2020-05-20 03:05:30.753539	ebooks/41951
181436	application/epub+zip	http://www.gutenberg.org/ebooks/41951.epub.noimages	2020-05-20 03:05:31.869513	ebooks/41951
199755	application/pdf	http://www.gutenberg.org/ebooks/41951.pdf.noimages	2020-05-20 03:05:36.640732	ebooks/41951
25807	image/jpeg	http://www.gutenberg.org/cache/epub/41952/pg41952.cover.medium.jpg	2020-05-20 03:05:38.69177	ebooks/41952
50847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41952/41952.zip	2013-01-30 13:56:20	ebooks/41952
378966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41952.kindle.noimages	2020-05-20 03:05:38.602696	ebooks/41952
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/41952.rdf	2020-06-11 01:35:01.718028	ebooks/41952
148967	text/plain	http://www.gutenberg.org/ebooks/41952.txt.utf-8	2020-05-20 03:05:37.180748	ebooks/41952
50892	application/zip	http://www.gutenberg.org/files/41952/41952-8.zip	2013-01-30 13:56:20	ebooks/41952
89414	application/epub+zip	http://www.gutenberg.org/ebooks/41952.epub.noimages	2020-05-20 03:05:37.602697	ebooks/41952
188845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41952/41952-h/41952-h.htm	2013-01-30 13:56:18	ebooks/41952
148969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41952/41952-8.txt	2013-01-30 13:56:18	ebooks/41952
55128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41952/41952-h.zip	2013-01-30 13:56:20	ebooks/41952
148970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41952/41952.txt	2013-01-30 13:56:18	ebooks/41952
89414	application/epub+zip	http://www.gutenberg.org/ebooks/41952.epub.images	2020-05-20 03:05:37.444704	ebooks/41952
378974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41952.kindle.images	2020-05-20 03:05:38.113715	ebooks/41952
4637	image/jpeg	http://www.gutenberg.org/cache/epub/41952/pg41952.cover.small.jpg	2020-05-20 03:05:38.648715	ebooks/41952
318340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41953/41953.txt	2013-01-31 06:42:27	ebooks/41953
122411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41953/41953-8.zip	2013-01-31 06:42:27	ebooks/41953
256351	application/epub+zip	http://www.gutenberg.org/ebooks/41953.epub.noimages	2020-05-20 03:05:40.754689	ebooks/41953
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/41953.rdf	2020-06-11 01:35:01.74704	ebooks/41953
1840816	application/zip	http://www.gutenberg.org/files/41953/41953-h.zip	2013-01-31 06:44:10	ebooks/41953
3666653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41953.kindle.images	2020-05-20 03:05:42.642658	ebooks/41953
891931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41953.kindle.noimages	2020-05-20 03:05:43.938646	ebooks/41953
122393	application/zip	http://www.gutenberg.org/files/41953/41953.zip	2013-01-31 06:42:27	ebooks/41953
17835	image/jpeg	http://www.gutenberg.org/cache/epub/41953/pg41953.cover.medium.jpg	2020-05-20 03:05:44.216634	ebooks/41953
403115	text/html	http://www.gutenberg.org/files/41953/41953-h/41953-h.htm	2013-01-31 06:37:16	ebooks/41953
318333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41953/41953-8.txt	2013-01-31 06:42:27	ebooks/41953
2882	image/jpeg	http://www.gutenberg.org/cache/epub/41953/pg41953.cover.small.jpg	2020-05-20 03:05:44.064633	ebooks/41953
318306	text/plain	http://www.gutenberg.org/ebooks/41953.txt.utf-8	2020-05-20 03:05:38.866717	ebooks/41953
1666341	application/epub+zip	http://www.gutenberg.org/ebooks/41953.epub.images	2020-05-20 03:05:40.248678	ebooks/41953
21723	image/jpeg	http://www.gutenberg.org/cache/epub/41954/pg41954.cover.medium.jpg	2020-05-20 03:05:46.230814	ebooks/41954
3052	image/jpeg	http://www.gutenberg.org/cache/epub/41954/pg41954.cover.small.jpg	2020-05-20 03:05:46.204652	ebooks/41954
832201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41954.kindle.images	2020-05-20 03:05:45.612595	ebooks/41954
62661	application/zip	http://www.gutenberg.org/files/41954/41954.zip	2013-01-31 03:42:40	ebooks/41954
331219	application/epub+zip	http://www.gutenberg.org/ebooks/41954.epub.images	2020-05-20 03:05:44.827635	ebooks/41954
560243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41954.kindle.noimages	2020-05-20 03:05:46.179586	ebooks/41954
16223	application/rdf+xml	http://www.gutenberg.org/ebooks/41954.rdf	2020-06-11 01:35:01.778024	ebooks/41954
169838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41954/41954.txt	2013-01-31 03:42:40	ebooks/41954
190755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41954/41954-h/41954-h.htm	2013-01-31 03:42:40	ebooks/41954
322397	application/zip	http://www.gutenberg.org/files/41954/41954-h.zip	2013-01-31 03:42:40	ebooks/41954
169847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41954/41954-8.txt	2013-01-31 03:42:40	ebooks/41954
169817	text/plain	http://www.gutenberg.org/ebooks/41954.txt.utf-8	2020-05-20 03:05:44.503648	ebooks/41954
191101	application/epub+zip	http://www.gutenberg.org/ebooks/41954.epub.noimages	2020-05-20 03:05:45.000752	ebooks/41954
62684	application/zip	http://www.gutenberg.org/files/41954/41954-8.zip	2013-01-31 03:42:40	ebooks/41954
241017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41955/41955-h/41955-h.htm	2013-01-31 03:50:14	ebooks/41955
686892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41955.kindle.images	2020-05-20 03:05:47.977588	ebooks/41955
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/41955.rdf	2020-06-11 01:35:01.807024	ebooks/41955
15045	image/jpeg	http://www.gutenberg.org/cache/epub/41955/pg41955.cover.medium.jpg	2020-05-20 03:05:48.892569	ebooks/41955
269702	application/epub+zip	http://www.gutenberg.org/ebooks/41955.epub.images	2020-05-20 03:05:46.819736	ebooks/41955
173850	application/epub+zip	http://www.gutenberg.org/ebooks/41955.epub.noimages	2020-05-20 03:05:47.12964	ebooks/41955
255242	application/zip	http://www.gutenberg.org/files/41955/41955-h.zip	2013-01-31 03:50:14	ebooks/41955
145413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41955/41955-8.txt	2013-01-31 03:50:14	ebooks/41955
145391	text/plain	http://www.gutenberg.org/ebooks/41955.txt.utf-8	2020-05-20 03:05:46.343598	ebooks/41955
52699	application/zip	http://www.gutenberg.org/files/41955/41955-8.zip	2013-01-31 03:50:14	ebooks/41955
535760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41955.kindle.noimages	2020-05-20 03:05:48.81357	ebooks/41955
2136	image/jpeg	http://www.gutenberg.org/cache/epub/41955/pg41955.cover.small.jpg	2020-05-20 03:05:48.852588	ebooks/41955
52653	application/zip	http://www.gutenberg.org/files/41955/41955.zip	2013-01-31 03:50:14	ebooks/41955
145407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41955/41955.txt	2013-01-31 03:50:14	ebooks/41955
187615	application/epub+zip	http://www.gutenberg.org/ebooks/41956.epub.images	2020-05-20 03:05:49.504549	ebooks/41956
339497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41956/41956-8.txt	2013-01-31 03:57:00	ebooks/41956
380893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41956/41956-h/41956-h.htm	2013-01-31 03:57:16	ebooks/41956
130502	application/zip	http://www.gutenberg.org/files/41956/41956-8.zip	2013-01-31 03:57:18	ebooks/41956
180514	application/zip	http://www.gutenberg.org/files/41956/41956-h.zip	2013-01-31 03:57:18	ebooks/41956
689517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41956.kindle.noimages	2020-05-20 03:05:51.394534	ebooks/41956
2066	image/jpeg	http://www.gutenberg.org/cache/epub/41956/pg41956.cover.small.jpg	2020-05-20 03:05:51.421546	ebooks/41956
8441	image/jpeg	http://www.gutenberg.org/cache/epub/41956/pg41956.cover.medium.jpg	2020-05-20 03:05:51.446539	ebooks/41956
703807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41956.kindle.images	2020-05-20 03:05:50.602551	ebooks/41956
347933	text/plain	http://www.gutenberg.org/ebooks/41956.txt.utf-8	2020-05-20 03:05:49.03055	ebooks/41956
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/41956.rdf	2020-06-11 01:35:01.831027	ebooks/41956
177301	application/epub+zip	http://www.gutenberg.org/ebooks/41956.epub.noimages	2020-05-20 03:05:49.826542	ebooks/41956
6128640	text/html; charset=utf-8	http://www.gutenberg.org/files/41957/41957-h/41957-h.htm	2013-01-31 05:06:20	ebooks/41957
5582915	application/epub+zip	http://www.gutenberg.org/ebooks/41957.epub.images	2020-05-20 03:05:58.004674	ebooks/41957
5072079	text/plain; charset=utf-8	http://www.gutenberg.org/files/41957/41957-0.txt	2013-01-31 05:06:16	ebooks/41957
16527	application/rdf+xml	http://www.gutenberg.org/ebooks/41957.rdf	2020-06-11 01:35:01.860032	ebooks/41957
2344	image/jpeg	http://www.gutenberg.org/cache/epub/41957/pg41957.cover.small.jpg	2020-05-20 03:06:38.025654	ebooks/41957
1814492	application/zip	http://www.gutenberg.org/files/41957/41957-0.zip	2013-01-31 05:10:24	ebooks/41957
16996471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41957.kindle.images	2020-05-20 03:06:24.590602	ebooks/41957
5028238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41957/41957-8.txt	2013-01-31 05:07:34	ebooks/41957
5622340	text/html; charset=utf-8	http://www.gutenberg.org/files/41957/41957-h.zip	2013-01-31 05:10:26	ebooks/41957
2059964	application/epub+zip	http://www.gutenberg.org/ebooks/41957.epub.noimages	2020-05-20 03:06:00.743625	ebooks/41957
9097378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41957.kindle.noimages	2020-05-20 03:06:37.618642	ebooks/41957
1803463	application/zip	http://www.gutenberg.org/files/41957/41957.zip	2013-01-31 05:10:22	ebooks/41957
11826	image/jpeg	http://www.gutenberg.org/cache/epub/41957/pg41957.cover.medium.jpg	2020-05-20 03:06:38.400663	ebooks/41957
5034305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41957/41957.txt	2013-01-31 05:10:10	ebooks/41957
1805208	application/zip	http://www.gutenberg.org/files/41957/41957-8.zip	2013-01-31 05:10:24	ebooks/41957
107239	text/plain; charset=utf-8	http://www.gutenberg.org/files/41958/41958-0.txt	2013-01-31 05:37:04	ebooks/41958
13698	image/jpeg	http://www.gutenberg.org/cache/epub/41958/pg41958.cover.medium.jpg	2020-05-20 03:06:40.463615	ebooks/41958
36712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41958/41958.zip	2013-01-31 05:39:10	ebooks/41958
73511	application/epub+zip	http://www.gutenberg.org/ebooks/41958.epub.noimages	2020-05-20 03:06:39.610641	ebooks/41958
1054398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41958.kindle.images	2020-05-20 03:06:40.10361	ebooks/41958
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/41958.rdf	2020-06-11 01:35:01.889031	ebooks/41958
107111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41958/41958.txt	2013-01-31 05:38:14	ebooks/41958
1749	image/jpeg	http://www.gutenberg.org/cache/epub/41958/pg41958.cover.small.jpg	2020-05-20 03:06:40.444623	ebooks/41958
36737	application/zip	http://www.gutenberg.org/files/41958/41958-8.zip	2013-01-31 05:39:10	ebooks/41958
118292	text/html; charset=utf-8	http://www.gutenberg.org/files/41958/41958-h/41958-h.htm	2013-01-31 05:37:18	ebooks/41958
456153	application/zip	http://www.gutenberg.org/files/41958/41958-h.zip	2013-01-31 05:39:10	ebooks/41958
472840	application/epub+zip	http://www.gutenberg.org/ebooks/41958.epub.images	2020-05-20 03:06:39.449628	ebooks/41958
36798	application/zip	http://www.gutenberg.org/files/41958/41958-0.zip	2013-01-31 05:39:10	ebooks/41958
261113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41958.kindle.noimages	2020-05-20 03:06:40.427589	ebooks/41958
107081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41958/41958-8.txt	2013-01-31 05:38:14	ebooks/41958
318563	application/epub+zip	http://www.gutenberg.org/ebooks/41959.epub.noimages	2020-05-20 03:06:42.796612	ebooks/41959
445282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41959/41959-8.txt	2013-01-31 10:55:10	ebooks/41959
321255	text/html; charset=us-ascii	http://www.gutenberg.org/files/41959/41959-h.zip	2013-01-31 11:01:48	ebooks/41959
168920	application/zip	http://www.gutenberg.org/files/41959/41959-8.zip	2013-01-31 11:01:48	ebooks/41959
1109075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41959.kindle.images	2020-05-20 03:06:44.183552	ebooks/41959
445277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41959/41959.txt	2013-01-31 11:01:36	ebooks/41959
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/41959.rdf	2020-06-11 01:35:01.918041	ebooks/41959
556748	text/html; charset=us-ascii	http://www.gutenberg.org/files/41959/41959-h/41959-h.htm	2013-01-31 10:55:18	ebooks/41959
318563	application/epub+zip	http://www.gutenberg.org/ebooks/41959.epub.images	2020-05-20 03:06:41.870587	ebooks/41959
168746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41959/41959.zip	2013-01-31 11:01:48	ebooks/41959
2284	image/jpeg	http://www.gutenberg.org/cache/epub/41959/pg41959.cover.small.jpg	2020-05-20 03:06:45.644568	ebooks/41959
445423	text/plain	http://www.gutenberg.org/ebooks/41959.txt.utf-8	2020-05-20 03:06:40.573596	ebooks/41959
22638	image/jpeg	http://www.gutenberg.org/cache/epub/41959/pg41959.cover.medium.jpg	2020-05-20 03:06:45.715522	ebooks/41959
1109067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41959.kindle.noimages	2020-05-20 03:06:45.568528	ebooks/41959
68541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4196/4196.txt	2004-11-28 05:15:06	ebooks/4196
73414	text/html	http://www.gutenberg.org/ebooks/4196.html.noimages	2020-06-02 01:25:33.785652	ebooks/4196
4055	image/jpeg	http://www.gutenberg.org/cache/epub/4196/pg4196.cover.small.jpg	2020-06-02 01:25:34.315639	ebooks/4196
196302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4196.kindle.images	2020-06-02 01:25:34.083644	ebooks/4196
68513	text/plain	http://www.gutenberg.org/ebooks/4196.txt.utf-8	2020-06-02 01:25:33.707655	ebooks/4196
49886	application/epub+zip	http://www.gutenberg.org/ebooks/4196.epub.images	2020-06-02 01:25:33.836646	ebooks/4196
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/4196.rdf	2020-06-11 01:03:29.416995	ebooks/4196
25156	application/zip	http://www.gutenberg.org/files/4196/4196.zip	2004-11-28 05:18:44	ebooks/4196
17132	image/jpeg	http://www.gutenberg.org/cache/epub/4196/pg4196.cover.medium.jpg	2020-06-02 01:25:34.340635	ebooks/4196
49886	application/epub+zip	http://www.gutenberg.org/ebooks/4196.epub.noimages	2020-06-02 01:25:33.875644	ebooks/4196
196290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4196.kindle.noimages	2020-06-02 01:25:34.289648	ebooks/4196
73414	text/html	http://www.gutenberg.org/ebooks/4196.html.images	2020-06-02 01:25:33.756666	ebooks/4196
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/41960.rdf	2020-06-11 01:35:01.953022	ebooks/41960
190787	text/plain; charset=utf-8	http://www.gutenberg.org/files/41960/41960-0.zip	2013-01-31 22:47:41	ebooks/41960
3352	image/jpeg	http://www.gutenberg.org/cache/epub/41960/pg41960.cover.small.jpg	2020-05-20 03:06:49.432488	ebooks/41960
1311419	application/epub+zip	http://www.gutenberg.org/ebooks/41960.epub.images	2020-05-20 03:06:46.379532	ebooks/41960
534086	text/html	http://www.gutenberg.org/files/41960/41960-h/41960-h.htm	2013-01-31 22:42:41	ebooks/41960
943546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41960.kindle.noimages	2020-05-20 03:06:49.389573	ebooks/41960
1266963	text/html	http://www.gutenberg.org/files/41960/41960-h.zip	2013-01-31 22:47:41	ebooks/41960
231992	application/epub+zip	http://www.gutenberg.org/ebooks/41960.epub.noimages	2020-05-20 03:06:46.744549	ebooks/41960
490165	text/plain; charset=utf-8	http://www.gutenberg.org/files/41960/41960-0.txt	2013-01-31 22:21:06	ebooks/41960
13255	image/jpeg	http://www.gutenberg.org/cache/epub/41960/pg41960.cover.medium.jpg	2020-05-20 03:06:49.469536	ebooks/41960
3042529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41960.kindle.images	2020-05-20 03:06:48.26352	ebooks/41960
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/41961.rdf	2020-06-11 01:35:01.985023	ebooks/41961
200699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41961/41961-8.zip	2013-02-21 08:46:06	ebooks/41961
525202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41961/41961.txt	2013-02-21 08:41:06	ebooks/41961
1099659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41961.kindle.images	2020-05-20 03:06:52.009742	ebooks/41961
281234	application/zip	http://www.gutenberg.org/files/41961/41961-h.zip	2013-02-21 08:46:06	ebooks/41961
200627	application/zip	http://www.gutenberg.org/files/41961/41961.zip	2013-02-21 08:46:04	ebooks/41961
14227	image/jpeg	http://www.gutenberg.org/cache/epub/41961/pg41961.cover.medium.jpg	2020-05-20 03:06:53.552746	ebooks/41961
308711	application/epub+zip	http://www.gutenberg.org/ebooks/41961.epub.images	2020-05-20 03:06:50.26182	ebooks/41961
2160	image/jpeg	http://www.gutenberg.org/cache/epub/41961/pg41961.cover.small.jpg	2020-05-20 03:06:53.489753	ebooks/41961
600290	text/html; charset=utf-8	http://www.gutenberg.org/files/41961/41961-h/41961-h.htm	2013-02-21 08:41:08	ebooks/41961
525211	text/plain	http://www.gutenberg.org/ebooks/41961.txt.utf-8	2020-05-20 03:06:49.616794	ebooks/41961
301215	application/epub+zip	http://www.gutenberg.org/ebooks/41961.epub.noimages	2020-05-20 03:06:50.607835	ebooks/41961
525190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41961/41961-8.txt	2013-02-21 08:41:06	ebooks/41961
1087547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41961.kindle.noimages	2020-05-20 03:06:53.420811	ebooks/41961
349905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41962/41962-h/41962-h.htm	2013-02-01 07:00:16	ebooks/41962
130293	application/zip	http://www.gutenberg.org/files/41962/41962.zip	2013-02-01 07:00:16	ebooks/41962
776511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41962.kindle.noimages	2020-05-20 03:06:56.108704	ebooks/41962
326661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41962/41962.txt	2013-02-01 07:00:16	ebooks/41962
228839	application/epub+zip	http://www.gutenberg.org/ebooks/41962.epub.noimages	2020-05-20 03:06:54.427787	ebooks/41962
3044	image/jpeg	http://www.gutenberg.org/cache/epub/41962/pg41962.cover.small.jpg	2020-05-20 03:06:56.134682	ebooks/41962
336106	application/epub+zip	http://www.gutenberg.org/ebooks/41962.epub.images	2020-05-20 03:06:54.171734	ebooks/41962
24509	image/jpeg	http://www.gutenberg.org/cache/epub/41962/pg41962.cover.medium.jpg	2020-05-20 03:06:56.158684	ebooks/41962
326798	text/plain	http://www.gutenberg.org/ebooks/41962.txt.utf-8	2020-05-20 03:06:53.750083	ebooks/41962
918482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41962.kindle.images	2020-05-20 03:06:55.261738	ebooks/41962
399846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41962/41962-h.zip	2013-02-01 07:00:16	ebooks/41962
15400	application/rdf+xml	http://www.gutenberg.org/ebooks/41962.rdf	2020-06-11 01:35:02.013056	ebooks/41962
130368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41962/41962-8.zip	2013-02-01 07:00:16	ebooks/41962
326670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41962/41962-8.txt	2013-02-01 07:00:16	ebooks/41962
237991	application/epub+zip	http://www.gutenberg.org/ebooks/41963.epub.noimages	2020-05-20 03:06:57.125688	ebooks/41963
145010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41963/41963-8.zip	2013-02-01 07:07:38	ebooks/41963
144970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41963/41963.zip	2013-02-01 07:07:38	ebooks/41963
2933	image/jpeg	http://www.gutenberg.org/cache/epub/41963/pg41963.cover.small.jpg	2020-05-20 03:06:59.255649	ebooks/41963
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/41963.rdf	2020-06-11 01:35:02.040024	ebooks/41963
262324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41963/41963-h.zip	2013-02-01 07:07:38	ebooks/41963
18102	image/jpeg	http://www.gutenberg.org/cache/epub/41963/pg41963.cover.medium.jpg	2020-05-20 03:06:59.283665	ebooks/41963
421879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41963/41963-h/41963-h.htm	2013-02-01 07:07:38	ebooks/41963
368058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41963/41963-8.txt	2013-02-01 07:07:38	ebooks/41963
368033	text/plain	http://www.gutenberg.org/ebooks/41963.txt.utf-8	2020-05-20 03:06:56.271693	ebooks/41963
275381	application/epub+zip	http://www.gutenberg.org/ebooks/41963.epub.images	2020-05-20 03:06:56.798708	ebooks/41963
889875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41963.kindle.images	2020-05-20 03:06:58.16998	ebooks/41963
368054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41963/41963.txt	2013-02-01 07:07:38	ebooks/41963
820933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41963.kindle.noimages	2020-05-20 03:06:59.223691	ebooks/41963
1220873	text/html; charset=utf-8	http://www.gutenberg.org/files/41964/41964-h.zip	2013-02-01 08:37:42	ebooks/41964
416769	application/pdf	http://www.gutenberg.org/ebooks/41964.pdf.noimages	2020-05-20 03:07:13.442481	ebooks/41964
337400	text/x-rst	http://www.gutenberg.org/files/41964/41964-rst/41964-rst.rst	2013-02-01 08:39:06	ebooks/41964
352964	text/plain; charset=utf-8	http://www.gutenberg.org/files/41964/41964-0.txt	2013-02-01 08:38:46	ebooks/41964
121816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41964/41964.zip	2013-02-01 08:39:04	ebooks/41964
21309	application/rdf+xml	http://www.gutenberg.org/ebooks/41964.rdf	2020-06-11 01:35:02.079022	ebooks/41964
1203634	application/zip	http://www.gutenberg.org/files/41964/41964-rst.zip	2013-02-01 08:39:06	ebooks/41964
296746	application/epub+zip	http://www.gutenberg.org/ebooks/41964.epub.noimages	2020-05-20 03:07:05.263592	ebooks/41964
124172	application/zip	http://www.gutenberg.org/files/41964/41964-0.zip	2013-02-01 08:38:46	ebooks/41964
25145	image/jpeg	http://www.gutenberg.org/cache/epub/41964/pg41964.cover.medium.jpg	2020-05-20 03:07:08.60752	ebooks/41964
717743	application/epub+zip	http://www.gutenberg.org/ebooks/41964.epub.images	2020-05-20 03:07:03.116594	ebooks/41964
334695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41964/41964.txt	2013-02-01 08:39:04	ebooks/41964
951574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41964.kindle.noimages	2020-05-20 03:07:07.715572	ebooks/41964
121825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41964/41964-8.zip	2013-02-01 08:38:56	ebooks/41964
334697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41964/41964-8.txt	2013-02-01 08:38:56	ebooks/41964
1170746	application/pdf	http://www.gutenberg.org/ebooks/41964.pdf.images	2020-05-20 03:07:11.061487	ebooks/41964
3659	image/jpeg	http://www.gutenberg.org/cache/epub/41964/pg41964.cover.small.jpg	2020-05-20 03:07:08.213534	ebooks/41964
457742	text/html; charset=utf-8	http://www.gutenberg.org/files/41964/41964-h/41964-h.html	2013-02-01 08:37:42	ebooks/41964
337400	text/x-rst	http://www.gutenberg.org/ebooks/41964.rst.gen	2020-05-20 03:07:00.69169	ebooks/41964
1785379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41964.kindle.images	2020-05-20 03:07:06.535577	ebooks/41964
296157	application/zip	http://www.gutenberg.org/files/41965/41965-8.zip	2013-02-02 08:30:46	ebooks/41965
827878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41965/41965-8.txt	2013-02-02 08:29:48	ebooks/41965
607850	application/epub+zip	http://www.gutenberg.org/ebooks/41965.epub.images	2020-05-20 03:07:15.205666	ebooks/41965
18755	image/jpeg	http://www.gutenberg.org/cache/epub/41965/pg41965.cover.medium.jpg	2020-05-20 03:07:19.007615	ebooks/41965
1492666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41965.kindle.noimages	2020-05-20 03:07:18.91561	ebooks/41965
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/41965.rdf	2020-06-11 01:35:02.108026	ebooks/41965
353636	application/epub+zip	http://www.gutenberg.org/ebooks/41965.epub.noimages	2020-05-20 03:07:15.617661	ebooks/41965
4010	image/jpeg	http://www.gutenberg.org/cache/epub/41965/pg41965.cover.small.jpg	2020-05-20 03:07:18.964589	ebooks/41965
852752	text/plain	http://www.gutenberg.org/ebooks/41965.txt.utf-8	2020-05-20 03:07:14.431692	ebooks/41965
700765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41965/41965-h.zip	2013-02-02 08:30:46	ebooks/41965
890932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41965/41965-h/41965-h.htm	2013-02-02 08:30:26	ebooks/41965
1889320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41965.kindle.images	2020-05-20 03:07:17.274646	ebooks/41965
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/41966.rdf	2020-06-11 01:35:02.139022	ebooks/41966
73089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41966/41966.zip	2013-02-02 08:40:18	ebooks/41966
246387	text/html	http://www.gutenberg.org/files/41966/41966-h/41966-h.htm	2013-02-02 08:45:12	ebooks/41966
799023	application/epub+zip	http://www.gutenberg.org/ebooks/41966.epub.images	2020-05-20 03:07:19.603604	ebooks/41966
764095	application/zip	http://www.gutenberg.org/files/41966/41966-h.zip	2013-02-02 08:49:36	ebooks/41966
207553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41966/41966.txt	2013-02-02 08:40:18	ebooks/41966
24343	image/jpeg	http://www.gutenberg.org/cache/epub/41966/pg41966.cover.medium.jpg	2020-05-20 03:07:21.459555	ebooks/41966
1804105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41966.kindle.images	2020-05-20 03:07:20.781634	ebooks/41966
207556	text/plain	http://www.gutenberg.org/ebooks/41966.txt.utf-8	2020-05-20 03:07:19.155607	ebooks/41966
3800	image/jpeg	http://www.gutenberg.org/cache/epub/41966/pg41966.cover.small.jpg	2020-05-20 03:07:21.432563	ebooks/41966
533116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41966.kindle.noimages	2020-05-20 03:07:21.403554	ebooks/41966
160826	application/epub+zip	http://www.gutenberg.org/ebooks/41966.epub.noimages	2020-05-20 03:07:19.890585	ebooks/41966
316451	application/epub+zip	http://www.gutenberg.org/ebooks/41967.epub.images	2020-05-20 03:07:22.563554	ebooks/41967
277346	application/zip	http://www.gutenberg.org/files/41967/41967-h.zip	2013-02-02 08:34:12	ebooks/41967
782197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41967/41967-h/41967-h.htm	2013-02-02 08:34:10	ebooks/41967
248978	application/zip	http://www.gutenberg.org/files/41967/41967-8.zip	2013-02-02 08:34:12	ebooks/41967
1314091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41967.kindle.images	2020-05-20 03:07:24.995533	ebooks/41967
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/41967.rdf	2020-06-11 01:35:02.165026	ebooks/41967
622584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41967/41967-8.txt	2013-02-02 08:34:08	ebooks/41967
3864	image/jpeg	http://www.gutenberg.org/cache/epub/41967/pg41967.cover.small.jpg	2020-05-20 03:07:27.085526	ebooks/41967
637791	text/plain	http://www.gutenberg.org/ebooks/41967.txt.utf-8	2020-05-20 03:07:21.582588	ebooks/41967
316451	application/epub+zip	http://www.gutenberg.org/ebooks/41967.epub.noimages	2020-05-20 03:07:23.050551	ebooks/41967
1314083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41967.kindle.noimages	2020-05-20 03:07:26.93557	ebooks/41967
18203	image/jpeg	http://www.gutenberg.org/cache/epub/41967/pg41967.cover.medium.jpg	2020-05-20 03:07:27.204487	ebooks/41967
8083555	application/zip	http://www.gutenberg.org/files/41968/41968-h.zip	2013-02-09 03:39:16	ebooks/41968
468224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41968/41968-h/41968-h.htm	2013-02-02 08:39:10	ebooks/41968
149627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41968/41968-8.zip	2013-02-09 03:39:14	ebooks/41968
2436	image/jpeg	http://www.gutenberg.org/cache/epub/41968/pg41968.cover.small.jpg	2020-05-20 03:07:32.364718	ebooks/41968
11790	image/jpeg	http://www.gutenberg.org/cache/epub/41968/pg41968.cover.medium.jpg	2020-05-20 03:07:32.424727	ebooks/41968
5926426	application/epub+zip	http://www.gutenberg.org/ebooks/41968.epub.images	2020-05-20 03:07:28.511767	ebooks/41968
414258	text/plain	http://www.gutenberg.org/ebooks/41968.txt.utf-8	2020-05-20 03:07:27.513484	ebooks/41968
404364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41968/41968-8.txt	2013-02-02 08:39:08	ebooks/41968
264540	application/epub+zip	http://www.gutenberg.org/ebooks/41968.epub.noimages	2020-05-20 03:07:28.900854	ebooks/41968
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/41968.rdf	2020-06-11 01:35:02.192019	ebooks/41968
9300104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41968.kindle.images	2020-05-20 03:07:31.014746	ebooks/41968
919690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41968.kindle.noimages	2020-05-20 03:07:32.301714	ebooks/41968
1018991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41969/41969-h/41969-h.htm	2013-02-02 09:46:38	ebooks/41969
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/41969.rdf	2020-06-11 01:35:02.216032	ebooks/41969
3229	image/jpeg	http://www.gutenberg.org/cache/epub/41969/pg41969.cover.small.jpg	2020-05-20 03:07:38.59663	ebooks/41969
11324	image/jpeg	http://www.gutenberg.org/cache/epub/41969/pg41969.cover.medium.jpg	2020-05-20 03:07:38.67966	ebooks/41969
929248	text/plain	http://www.gutenberg.org/ebooks/41969.txt.utf-8	2020-05-20 03:07:32.58672	ebooks/41969
424891	application/epub+zip	http://www.gutenberg.org/ebooks/41969.epub.images	2020-05-20 03:07:33.573725	ebooks/41969
1746993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41969.kindle.noimages	2020-05-20 03:07:38.504639	ebooks/41969
1747001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41969.kindle.images	2020-05-20 03:07:36.288664	ebooks/41969
354669	application/zip	http://www.gutenberg.org/files/41969/41969-8.zip	2013-02-02 09:47:06	ebooks/41969
424891	application/epub+zip	http://www.gutenberg.org/ebooks/41969.epub.noimages	2020-05-20 03:07:34.1017	ebooks/41969
906978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41969/41969-8.txt	2013-02-02 09:46:54	ebooks/41969
377452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41969/41969-h.zip	2013-02-02 09:47:08	ebooks/41969
155505	text/html	http://www.gutenberg.org/ebooks/4197.html.noimages	2020-06-02 01:25:34.582641	ebooks/4197
321988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4197.kindle.images	2020-06-02 01:25:35.068626	ebooks/4197
155505	text/html	http://www.gutenberg.org/ebooks/4197.html.images	2020-06-02 01:25:34.537658	ebooks/4197
54387	application/zip	http://www.gutenberg.org/files/4197/4197.zip	2004-11-28 05:30:12	ebooks/4197
4107	image/jpeg	http://www.gutenberg.org/cache/epub/4197/pg4197.cover.small.jpg	2020-06-02 01:25:35.413628	ebooks/4197
149081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4197/4197.txt	2004-11-28 05:28:54	ebooks/4197
82652	application/epub+zip	http://www.gutenberg.org/ebooks/4197.epub.images	2020-06-02 01:25:34.700635	ebooks/4197
82652	application/epub+zip	http://www.gutenberg.org/ebooks/4197.epub.noimages	2020-06-02 01:25:34.749637	ebooks/4197
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/4197.rdf	2020-06-11 01:03:29.445995	ebooks/4197
321976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4197.kindle.noimages	2020-06-02 01:25:35.388621	ebooks/4197
17292	image/jpeg	http://www.gutenberg.org/cache/epub/4197/pg4197.cover.medium.jpg	2020-06-02 01:25:35.438621	ebooks/4197
149053	text/plain	http://www.gutenberg.org/ebooks/4197.txt.utf-8	2020-06-02 01:25:34.453638	ebooks/4197
4739	image/jpeg	http://www.gutenberg.org/cache/epub/41970/pg41970.cover.small.jpg	2020-05-20 03:07:46.008569	ebooks/41970
1154288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41970/41970-h/41970-h.htm	2013-02-02 08:49:16	ebooks/41970
354494	application/zip	http://www.gutenberg.org/files/41970/41970-8.zip	2013-02-02 08:49:32	ebooks/41970
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/41970.rdf	2020-06-11 01:35:02.242023	ebooks/41970
970804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41970/41970-8.txt	2013-02-02 08:48:48	ebooks/41970
460099	application/epub+zip	http://www.gutenberg.org/ebooks/41970.epub.images	2020-05-20 03:07:40.060621	ebooks/41970
998837	text/plain	http://www.gutenberg.org/ebooks/41970.txt.utf-8	2020-05-20 03:07:38.929645	ebooks/41970
26099	image/jpeg	http://www.gutenberg.org/cache/epub/41970/pg41970.cover.medium.jpg	2020-05-20 03:07:46.120545	ebooks/41970
451641	application/epub+zip	http://www.gutenberg.org/ebooks/41970.epub.noimages	2020-05-20 03:07:40.677619	ebooks/41970
1920443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41970.kindle.noimages	2020-05-20 03:07:45.790538	ebooks/41970
1933033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41970.kindle.images	2020-05-20 03:07:43.232573	ebooks/41970
394372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41970/41970-h.zip	2013-02-02 08:49:32	ebooks/41970
320768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41971/41971.zip	2013-02-02 08:58:00	ebooks/41971
7373	image/jpeg	http://www.gutenberg.org/cache/epub/41971/pg41971.cover.medium.jpg	2020-05-20 03:07:57.495596	ebooks/41971
418744	application/epub+zip	http://www.gutenberg.org/ebooks/41971.epub.noimages	2020-05-20 03:07:49.280505	ebooks/41971
1745722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41971.kindle.noimages	2020-05-20 03:07:56.946625	ebooks/41971
1622	image/jpeg	http://www.gutenberg.org/cache/epub/41971/pg41971.cover.small.jpg	2020-05-20 03:07:57.179597	ebooks/41971
917784	text/plain	http://www.gutenberg.org/ebooks/41971.txt.utf-8	2020-05-20 03:07:46.428543	ebooks/41971
917652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41971/41971.txt	2013-02-02 08:57:02	ebooks/41971
16801	application/rdf+xml	http://www.gutenberg.org/ebooks/41971.rdf	2020-06-11 01:35:02.272034	ebooks/41971
917600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41971/41971-8.txt	2013-02-02 08:57:16	ebooks/41971
4085354	application/epub+zip	http://www.gutenberg.org/ebooks/41971.epub.images	2020-05-20 03:07:48.463521	ebooks/41971
1231217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41971/41971-h/41971-h.htm	2013-02-02 08:57:32	ebooks/41971
4850616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41971/41971-h.zip	2013-02-02 08:58:04	ebooks/41971
8618720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41971.kindle.images	2020-05-20 03:07:53.468641	ebooks/41971
320873	application/zip	http://www.gutenberg.org/files/41971/41971-8.zip	2013-02-02 08:58:02	ebooks/41971
57302	application/epub+zip	http://www.gutenberg.org/ebooks/41972.epub.noimages	2020-05-20 03:07:58.38959	ebooks/41972
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/41972.rdf	2020-06-11 01:35:02.301018	ebooks/41972
1010035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41972.kindle.images	2020-05-20 03:07:58.830572	ebooks/41972
15917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41972/41972-8.zip	2013-02-02 06:00:38	ebooks/41972
50690	text/html; charset=utf-8	http://www.gutenberg.org/files/41972/41972-h/41972-h.htm	2013-02-02 05:59:28	ebooks/41972
41434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41972/41972-8.txt	2013-02-02 06:00:10	ebooks/41972
41494	text/plain; charset=utf-8	http://www.gutenberg.org/files/41972/41972-0.txt	2013-02-02 05:59:24	ebooks/41972
41425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41972/41972.txt	2013-02-02 06:00:10	ebooks/41972
178208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41972.kindle.noimages	2020-05-20 03:07:59.047569	ebooks/41972
475105	application/epub+zip	http://www.gutenberg.org/ebooks/41972.epub.images	2020-05-20 03:07:58.220591	ebooks/41972
15958	text/plain; charset=utf-8	http://www.gutenberg.org/files/41972/41972-0.zip	2013-02-02 06:00:38	ebooks/41972
459183	text/html; charset=utf-8	http://www.gutenberg.org/files/41972/41972-h.zip	2013-02-02 06:00:38	ebooks/41972
1924	image/jpeg	http://www.gutenberg.org/cache/epub/41972/pg41972.cover.small.jpg	2020-05-20 03:07:59.064575	ebooks/41972
13362	image/jpeg	http://www.gutenberg.org/cache/epub/41972/pg41972.cover.medium.jpg	2020-05-20 03:07:59.079578	ebooks/41972
15898	application/zip	http://www.gutenberg.org/files/41972/41972.zip	2013-02-02 06:00:38	ebooks/41972
26138059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41973.kindle.images	2020-05-20 03:08:10.645716	ebooks/41973
835485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41973/41973-8.txt	2013-02-02 09:02:34	ebooks/41973
7425	image/jpeg	http://www.gutenberg.org/cache/epub/41973/pg41973.cover.medium.jpg	2020-05-20 03:08:14.418667	ebooks/41973
1643	image/jpeg	http://www.gutenberg.org/cache/epub/41973/pg41973.cover.small.jpg	2020-05-20 03:08:14.179671	ebooks/41973
1075904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41973/41973-h/41973-h.htm	2013-02-02 09:02:16	ebooks/41973
1680969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41973.kindle.noimages	2020-05-20 03:08:13.921693	ebooks/41973
405219	application/epub+zip	http://www.gutenberg.org/ebooks/41973.epub.noimages	2020-05-20 03:08:04.404547	ebooks/41973
306077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41973/41973-8.zip	2013-02-02 09:03:26	ebooks/41973
16831	application/rdf+xml	http://www.gutenberg.org/ebooks/41973.rdf	2020-06-11 01:35:02.330025	ebooks/41973
305948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41973/41973.zip	2013-02-02 09:03:26	ebooks/41973
34468701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41973/41973-h.zip	2013-02-02 09:03:38	ebooks/41973
17459629	application/epub+zip	http://www.gutenberg.org/ebooks/41973.epub.images	2020-05-20 03:08:03.471556	ebooks/41973
835522	text/plain	http://www.gutenberg.org/ebooks/41973.txt.utf-8	2020-05-20 03:07:59.191613	ebooks/41973
835490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41973/41973.txt	2013-02-02 09:01:56	ebooks/41973
82169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41974/41974.txt	2013-02-03 04:33:36	ebooks/41974
17078	image/jpeg	http://www.gutenberg.org/cache/epub/41974/pg41974.cover.medium.jpg	2020-05-20 03:08:16.677769	ebooks/41974
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/41974.rdf	2020-06-11 01:35:02.359018	ebooks/41974
1752636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41974.kindle.images	2020-05-20 03:08:16.31166	ebooks/41974
82155	text/plain	http://www.gutenberg.org/ebooks/41974.txt.utf-8	2020-05-20 03:08:14.967676	ebooks/41974
806247	application/zip	http://www.gutenberg.org/files/41974/41974-h.zip	2013-02-03 04:38:44	ebooks/41974
82161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41974/41974-8.txt	2013-02-03 04:33:36	ebooks/41974
31867	application/zip	http://www.gutenberg.org/files/41974/41974.zip	2013-02-03 04:33:36	ebooks/41974
894038	application/epub+zip	http://www.gutenberg.org/ebooks/41974.epub.images	2020-05-20 03:08:15.385688	ebooks/41974
3121	image/jpeg	http://www.gutenberg.org/cache/epub/41974/pg41974.cover.small.jpg	2020-05-20 03:08:16.645648	ebooks/41974
70536	application/epub+zip	http://www.gutenberg.org/ebooks/41974.epub.noimages	2020-05-20 03:08:15.560661	ebooks/41974
31886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41974/41974-8.zip	2013-02-03 04:33:36	ebooks/41974
246042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41974.kindle.noimages	2020-05-20 03:08:16.627646	ebooks/41974
99118	text/html	http://www.gutenberg.org/files/41974/41974-h/41974-h.htm	2013-02-03 04:35:57	ebooks/41974
192549	application/zip	http://www.gutenberg.org/files/41975/41975-h.zip	2013-02-02 10:07:44	ebooks/41975
216188	application/epub+zip	http://www.gutenberg.org/ebooks/41975.epub.images	2020-05-20 03:08:17.638646	ebooks/41975
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/41975.rdf	2020-06-11 01:35:02.380029	ebooks/41975
1965	image/jpeg	http://www.gutenberg.org/cache/epub/41975/pg41975.cover.small.jpg	2020-05-20 03:08:22.640574	ebooks/41975
427727	text/plain; charset=utf-8	http://www.gutenberg.org/files/41975/41975-0.txt	2013-02-02 10:07:40	ebooks/41975
1016960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41975.kindle.images	2020-05-20 03:08:20.344591	ebooks/41975
586546	text/html; charset=utf-8	http://www.gutenberg.org/files/41975/41975-h/41975-h.htm	2013-02-02 10:07:44	ebooks/41975
11391	image/jpeg	http://www.gutenberg.org/cache/epub/41975/pg41975.cover.medium.jpg	2020-05-20 03:08:22.739567	ebooks/41975
147256	text/plain; charset=utf-8	http://www.gutenberg.org/files/41975/41975-0.zip	2013-02-02 10:07:44	ebooks/41975
216188	application/epub+zip	http://www.gutenberg.org/ebooks/41975.epub.noimages	2020-05-20 03:08:18.115636	ebooks/41975
1016952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41975.kindle.noimages	2020-05-20 03:08:22.537561	ebooks/41975
113636	text/plain	http://www.gutenberg.org/ebooks/41976.txt.utf-8	2020-05-20 03:08:22.994561	ebooks/41976
450585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41976.kindle.noimages	2020-05-20 03:08:24.857532	ebooks/41976
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/41976.rdf	2020-06-11 01:35:02.408016	ebooks/41976
1472990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41976.kindle.images	2020-05-20 03:08:24.383542	ebooks/41976
151151	application/epub+zip	http://www.gutenberg.org/ebooks/41976.epub.noimages	2020-05-20 03:08:23.713545	ebooks/41976
43443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41976/41976.zip	2013-02-02 14:17:02	ebooks/41976
31791	image/jpeg	http://www.gutenberg.org/cache/epub/41976/pg41976.cover.medium.jpg	2020-05-20 03:08:24.900543	ebooks/41976
143333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41976/41976-h/41976-h.htm	2013-02-02 14:17:00	ebooks/41976
43459	application/zip	http://www.gutenberg.org/files/41976/41976-8.zip	2013-02-02 14:17:02	ebooks/41976
657290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41976/41976-h.zip	2013-02-02 14:17:02	ebooks/41976
665444	application/epub+zip	http://www.gutenberg.org/ebooks/41976.epub.images	2020-05-20 03:08:23.465562	ebooks/41976
4405	image/jpeg	http://www.gutenberg.org/cache/epub/41976/pg41976.cover.small.jpg	2020-05-20 03:08:24.879546	ebooks/41976
113659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41976/41976.txt	2013-02-02 14:17:00	ebooks/41976
113668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41976/41976-8.txt	2013-02-02 14:17:00	ebooks/41976
132053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41977/41977-8.txt	2013-02-02 14:17:48	ebooks/41977
132044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41977/41977.txt	2013-02-02 14:17:48	ebooks/41977
4551	image/jpeg	http://www.gutenberg.org/cache/epub/41977/pg41977.cover.small.jpg	2020-05-20 03:08:26.958529	ebooks/41977
49313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41977/41977.zip	2013-02-02 14:17:48	ebooks/41977
500652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41977.kindle.noimages	2020-05-20 03:08:26.935525	ebooks/41977
162526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41977/41977-h/41977-h.htm	2013-02-02 14:17:48	ebooks/41977
33144	image/jpeg	http://www.gutenberg.org/cache/epub/41977/pg41977.cover.medium.jpg	2020-05-20 03:08:26.981514	ebooks/41977
167686	application/epub+zip	http://www.gutenberg.org/ebooks/41977.epub.noimages	2020-05-20 03:08:25.63955	ebooks/41977
1451221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41977.kindle.images	2020-05-20 03:08:26.41552	ebooks/41977
643691	application/epub+zip	http://www.gutenberg.org/ebooks/41977.epub.images	2020-05-20 03:08:25.388609	ebooks/41977
49328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41977/41977-8.zip	2013-02-02 14:17:48	ebooks/41977
132021	text/plain	http://www.gutenberg.org/ebooks/41977.txt.utf-8	2020-05-20 03:08:25.006544	ebooks/41977
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/41977.rdf	2020-06-11 01:35:02.435018	ebooks/41977
635248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41977/41977-h.zip	2013-02-02 14:17:50	ebooks/41977
129455	text/plain	http://www.gutenberg.org/ebooks/41978.txt.utf-8	2020-05-20 03:08:27.084523	ebooks/41978
462903	application/epub+zip	http://www.gutenberg.org/ebooks/41978.epub.images	2020-05-20 03:08:27.460532	ebooks/41978
48770	application/zip	http://www.gutenberg.org/files/41978/41978.zip	2013-02-02 14:18:34	ebooks/41978
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/41978.rdf	2020-06-11 01:35:02.463051	ebooks/41978
4630	image/jpeg	http://www.gutenberg.org/cache/epub/41978/pg41978.cover.small.jpg	2020-05-20 03:08:28.934486	ebooks/41978
28502	image/jpeg	http://www.gutenberg.org/cache/epub/41978/pg41978.cover.medium.jpg	2020-05-20 03:08:28.957485	ebooks/41978
129478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41978/41978.txt	2013-02-02 14:18:34	ebooks/41978
1090285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41978.kindle.images	2020-05-20 03:08:28.376501	ebooks/41978
129487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41978/41978-8.txt	2013-02-02 14:18:34	ebooks/41978
160560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41978/41978-h/41978-h.htm	2013-02-02 14:18:34	ebooks/41978
454479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41978/41978-h.zip	2013-02-02 14:18:34	ebooks/41978
465051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41978.kindle.noimages	2020-05-20 03:08:28.910484	ebooks/41978
48789	application/zip	http://www.gutenberg.org/files/41978/41978-8.zip	2013-02-02 14:18:34	ebooks/41978
149433	application/epub+zip	http://www.gutenberg.org/ebooks/41978.epub.noimages	2020-05-20 03:08:27.71056	ebooks/41978
2755	image/jpeg	http://www.gutenberg.org/cache/epub/41979/pg41979.cover.small.jpg	2020-05-20 03:08:32.379636	ebooks/41979
610474	application/zip	http://www.gutenberg.org/files/41979/41979-h.zip	2013-02-03 06:03:40	ebooks/41979
471565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41979/41979-h/41979-h.htm	2013-02-03 06:02:56	ebooks/41979
155956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41979/41979.zip	2013-02-03 06:03:40	ebooks/41979
416471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41979/41979.txt	2013-02-03 06:03:28	ebooks/41979
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/41979.rdf	2020-06-11 01:35:02.491023	ebooks/41979
604055	application/epub+zip	http://www.gutenberg.org/ebooks/41979.epub.images	2020-05-20 03:08:29.659483	ebooks/41979
416468	text/plain	http://www.gutenberg.org/ebooks/41979.txt.utf-8	2020-05-20 03:08:29.073485	ebooks/41979
156001	application/zip	http://www.gutenberg.org/files/41979/41979-8.zip	2013-02-03 06:03:40	ebooks/41979
1590531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41979.kindle.images	2020-05-20 03:08:31.213466	ebooks/41979
924772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41979.kindle.noimages	2020-05-20 03:08:32.335636	ebooks/41979
416473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41979/41979-8.txt	2013-02-03 06:02:56	ebooks/41979
260336	application/epub+zip	http://www.gutenberg.org/ebooks/41979.epub.noimages	2020-05-20 03:08:30.005514	ebooks/41979
16539	image/jpeg	http://www.gutenberg.org/cache/epub/41979/pg41979.cover.medium.jpg	2020-05-20 03:08:32.417643	ebooks/41979
73507	application/epub+zip	http://www.gutenberg.org/ebooks/4198.epub.noimages	2020-06-02 01:25:35.788627	ebooks/4198
4085	image/jpeg	http://www.gutenberg.org/cache/epub/4198/pg4198.cover.small.jpg	2020-06-02 01:25:36.401614	ebooks/4198
73507	application/epub+zip	http://www.gutenberg.org/ebooks/4198.epub.images	2020-06-02 01:25:35.739624	ebooks/4198
17133	image/jpeg	http://www.gutenberg.org/cache/epub/4198/pg4198.cover.medium.jpg	2020-06-02 01:25:36.42562	ebooks/4198
126493	text/plain	http://www.gutenberg.org/ebooks/4198.txt.utf-8	2020-06-02 01:25:35.552624	ebooks/4198
287063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4198.kindle.noimages	2020-06-02 01:25:36.376609	ebooks/4198
132762	text/html	http://www.gutenberg.org/ebooks/4198.html.images	2020-06-02 01:25:35.630632	ebooks/4198
46114	application/zip	http://www.gutenberg.org/files/4198/4198.zip	2004-11-28 05:38:06	ebooks/4198
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/4198.rdf	2020-06-11 01:03:29.474001	ebooks/4198
287079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4198.kindle.images	2020-06-02 01:25:36.083617	ebooks/4198
132762	text/html	http://www.gutenberg.org/ebooks/4198.html.noimages	2020-06-02 01:25:35.66965	ebooks/4198
126521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4198/4198.txt	2004-11-28 05:36:44	ebooks/4198
365652	text/html	http://www.gutenberg.org/ebooks/41980.html.noimages	2020-05-20 03:08:32.821638	ebooks/41980
328813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41980/41980-8.txt	2013-02-03 04:55:21	ebooks/41980
160102	application/epub+zip	http://www.gutenberg.org/ebooks/41980.epub.images	2020-05-20 03:08:32.984637	ebooks/41980
4698	image/jpeg	http://www.gutenberg.org/cache/epub/41980/pg41980.cover.small.jpg	2020-05-20 03:08:34.469613	ebooks/41980
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/41980.rdf	2020-06-11 01:35:02.518016	ebooks/41980
126661	application/zip	http://www.gutenberg.org/files/41980/41980-8.zip	2013-02-03 04:55:22	ebooks/41980
160103	application/epub+zip	http://www.gutenberg.org/ebooks/41980.epub.noimages	2020-05-20 03:08:33.091644	ebooks/41980
639959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41980.kindle.noimages	2020-05-20 03:08:34.443635	ebooks/41980
365652	text/html	http://www.gutenberg.org/ebooks/41980.html.images	2020-05-20 03:08:32.741686	ebooks/41980
346031	text/plain	http://www.gutenberg.org/ebooks/41980.txt.utf-8	2020-05-20 03:08:32.54465	ebooks/41980
18727	image/jpeg	http://www.gutenberg.org/cache/epub/41980/pg41980.cover.medium.jpg	2020-05-20 03:08:34.493654	ebooks/41980
639966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41980.kindle.images	2020-05-20 03:08:33.767633	ebooks/41980
118350	application/zip	http://www.gutenberg.org/files/41981/41981-8.zip	2013-02-03 05:12:36	ebooks/41981
250939	application/epub+zip	http://www.gutenberg.org/ebooks/41981.epub.noimages	2020-05-20 03:08:35.658605	ebooks/41981
1657953	application/zip	http://www.gutenberg.org/files/41981/41981-h.zip	2013-02-03 05:12:38	ebooks/41981
1003472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41981.kindle.images	2020-05-20 03:08:36.526592	ebooks/41981
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/41981.rdf	2020-06-11 01:35:02.545018	ebooks/41981
335205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41981/41981-h/41981-h.htm	2013-02-03 05:12:36	ebooks/41981
761003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41981.kindle.noimages	2020-05-20 03:08:37.313574	ebooks/41981
314983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41981/41981-8.txt	2013-02-03 05:12:36	ebooks/41981
373364	application/epub+zip	http://www.gutenberg.org/ebooks/41981.epub.images	2020-05-20 03:08:35.280607	ebooks/41981
314976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41981/41981.txt	2013-02-03 05:12:36	ebooks/41981
29752	image/jpeg	http://www.gutenberg.org/cache/epub/41981/pg41981.cover.medium.jpg	2020-05-20 03:08:37.356592	ebooks/41981
314949	text/plain	http://www.gutenberg.org/ebooks/41981.txt.utf-8	2020-05-20 03:08:34.605642	ebooks/41981
4477	image/jpeg	http://www.gutenberg.org/cache/epub/41981/pg41981.cover.small.jpg	2020-05-20 03:08:37.335593	ebooks/41981
118335	application/zip	http://www.gutenberg.org/files/41981/41981.zip	2013-02-03 05:12:36	ebooks/41981
146483	application/epub+zip	http://www.gutenberg.org/ebooks/41982.epub.noimages	2020-05-20 03:08:38.179573	ebooks/41982
588829	application/epub+zip	http://www.gutenberg.org/ebooks/41982.epub.images	2020-05-20 03:08:37.917587	ebooks/41982
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/41982.rdf	2020-06-11 01:35:02.570019	ebooks/41982
1376945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41982.kindle.images	2020-05-20 03:08:39.022555	ebooks/41982
4367	image/jpeg	http://www.gutenberg.org/cache/epub/41982/pg41982.cover.small.jpg	2020-05-20 03:08:39.84062	ebooks/41982
318316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41982/41982-h/41982-h.htm	2013-02-03 05:16:52	ebooks/41982
22232	image/jpeg	http://www.gutenberg.org/cache/epub/41982/pg41982.cover.medium.jpg	2020-05-20 03:08:39.878551	ebooks/41982
112063	application/zip	http://www.gutenberg.org/files/41982/41982.zip	2013-02-03 05:16:52	ebooks/41982
292847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41982/41982.txt	2013-02-03 05:16:52	ebooks/41982
292817	text/plain	http://www.gutenberg.org/ebooks/41982.txt.utf-8	2020-05-20 03:08:37.466629	ebooks/41982
686335	application/zip	http://www.gutenberg.org/files/41982/41982-h.zip	2013-02-03 05:16:52	ebooks/41982
626115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41982.kindle.noimages	2020-05-20 03:08:39.801558	ebooks/41982
3084	image/jpeg	http://www.gutenberg.org/cache/epub/41983/pg41983.cover.small.jpg	2020-05-20 03:08:55.694633	ebooks/41983
989131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41983/41983.zip	2013-02-03 05:20:18	ebooks/41983
3762097	application/epub+zip	http://www.gutenberg.org/ebooks/41983.epub.images	2020-05-20 03:08:42.79451	ebooks/41983
2593907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41983/41983-8.txt	2013-02-03 05:20:10	ebooks/41983
2594251	text/plain	http://www.gutenberg.org/ebooks/41983.txt.utf-8	2020-05-20 03:08:40.068544	ebooks/41983
3994178	text/html; charset=utf-8	http://www.gutenberg.org/files/41983/41983-h.zip	2013-02-03 05:20:20	ebooks/41983
2594185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41983/41983.txt	2013-02-03 05:20:10	ebooks/41983
18077	image/jpeg	http://www.gutenberg.org/cache/epub/41983/pg41983.cover.medium.jpg	2020-05-20 03:08:55.805636	ebooks/41983
4573893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41983.kindle.noimages	2020-05-20 03:08:55.570643	ebooks/41983
9670497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41983.kindle.images	2020-05-20 03:08:50.171728	ebooks/41983
2832313	text/html; charset=utf-8	http://www.gutenberg.org/files/41983/41983-h/41983-h.htm	2013-02-03 05:20:18	ebooks/41983
1142353	application/epub+zip	http://www.gutenberg.org/ebooks/41983.epub.noimages	2020-05-20 03:08:43.855516	ebooks/41983
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/41983.rdf	2020-06-11 01:35:02.597033	ebooks/41983
989489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41983/41983-8.zip	2013-02-03 05:20:20	ebooks/41983
1734	image/jpeg	http://www.gutenberg.org/cache/epub/41984/pg41984.cover.small.jpg	2020-05-20 03:08:59.433585	ebooks/41984
204719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41984/41984-h.zip	2013-02-03 05:33:54	ebooks/41984
899677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41984.kindle.noimages	2020-05-20 03:08:59.394636	ebooks/41984
437686	text/plain; charset=utf-8	http://www.gutenberg.org/files/41984/41984-0.txt	2013-02-03 05:33:00	ebooks/41984
233460	application/epub+zip	http://www.gutenberg.org/ebooks/41984.epub.images	2020-05-20 03:08:56.70064	ebooks/41984
437677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41984/41984-8.txt	2013-02-03 05:33:50	ebooks/41984
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/41984.rdf	2020-06-11 01:35:02.629023	ebooks/41984
6244	image/jpeg	http://www.gutenberg.org/cache/epub/41984/pg41984.cover.medium.jpg	2020-05-20 03:08:59.469588	ebooks/41984
167544	application/zip	http://www.gutenberg.org/files/41984/41984-0.zip	2013-02-03 05:33:54	ebooks/41984
923558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41984.kindle.images	2020-05-20 03:08:58.299599	ebooks/41984
167568	application/zip	http://www.gutenberg.org/files/41984/41984-8.zip	2013-02-03 05:33:54	ebooks/41984
221735	application/epub+zip	http://www.gutenberg.org/ebooks/41984.epub.noimages	2020-05-20 03:08:57.172619	ebooks/41984
491078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41984/41984-h/41984-h.htm	2013-02-03 05:33:02	ebooks/41984
183978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41985.kindle.images	2020-05-20 03:09:00.310573	ebooks/41985
21222	application/zip	http://www.gutenberg.org/files/41985/41985.zip	2013-02-03 05:44:56	ebooks/41985
41451	application/epub+zip	http://www.gutenberg.org/ebooks/41985.epub.noimages	2020-05-20 03:08:59.93359	ebooks/41985
50844	application/epub+zip	http://www.gutenberg.org/ebooks/41985.epub.images	2020-05-20 03:08:59.804595	ebooks/41985
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/41985.rdf	2020-06-11 01:35:02.657057	ebooks/41985
72190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41985/41985-h.zip	2013-02-03 05:44:56	ebooks/41985
2221	image/jpeg	http://www.gutenberg.org/cache/epub/41985/pg41985.cover.small.jpg	2020-05-20 03:09:00.714567	ebooks/41985
171697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41985.kindle.noimages	2020-05-20 03:09:00.679569	ebooks/41985
54503	text/plain	http://www.gutenberg.org/ebooks/41985.txt.utf-8	2020-05-20 03:08:59.59858	ebooks/41985
78520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41985/41985-h/41985-h.htm	2013-02-03 05:44:56	ebooks/41985
54523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41985/41985.txt	2013-02-03 05:44:56	ebooks/41985
7772	image/jpeg	http://www.gutenberg.org/cache/epub/41985/pg41985.cover.medium.jpg	2020-05-20 03:09:00.745569	ebooks/41985
54532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41985/41985-8.txt	2013-02-03 05:44:56	ebooks/41985
21248	application/zip	http://www.gutenberg.org/files/41985/41985-8.zip	2013-02-03 05:44:56	ebooks/41985
194151	application/epub+zip	http://www.gutenberg.org/ebooks/41986.epub.noimages	2020-05-20 03:09:01.759577	ebooks/41986
768035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41986.kindle.noimages	2020-05-20 03:09:03.573534	ebooks/41986
6785	image/jpeg	http://www.gutenberg.org/cache/epub/41986/pg41986.cover.medium.jpg	2020-05-20 03:09:03.61653	ebooks/41986
1776	image/jpeg	http://www.gutenberg.org/cache/epub/41986/pg41986.cover.small.jpg	2020-05-20 03:09:03.596536	ebooks/41986
386461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41986/41986-8.txt	2013-02-03 05:52:20	ebooks/41986
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/41986.rdf	2020-06-11 01:35:02.685014	ebooks/41986
254214	application/epub+zip	http://www.gutenberg.org/ebooks/41986.epub.images	2020-05-20 03:09:01.293559	ebooks/41986
154163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41986/41986-8.zip	2013-02-03 05:52:24	ebooks/41986
866362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41986.kindle.images	2020-05-20 03:09:02.659561	ebooks/41986
155660	application/zip	http://www.gutenberg.org/files/41986/41986-0.zip	2013-02-03 05:52:24	ebooks/41986
395911	text/plain; charset=utf-8	http://www.gutenberg.org/files/41986/41986-0.txt	2013-02-03 05:52:14	ebooks/41986
237840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41986/41986-h.zip	2013-02-03 05:52:26	ebooks/41986
420361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41986/41986-h/41986-h.htm	2013-02-03 05:52:24	ebooks/41986
131318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41987/41987.txt	2013-02-03 05:59:56	ebooks/41987
47965	application/zip	http://www.gutenberg.org/files/41987/41987.zip	2013-02-03 05:59:58	ebooks/41987
167923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41987/41987-h/41987-h.htm	2013-02-03 05:59:56	ebooks/41987
85685	application/zip	http://www.gutenberg.org/files/41987/41987-h.zip	2013-02-03 05:59:58	ebooks/41987
87035	application/epub+zip	http://www.gutenberg.org/ebooks/41987.epub.noimages	2020-05-20 03:09:04.280577	ebooks/41987
94749	application/epub+zip	http://www.gutenberg.org/ebooks/41987.epub.images	2020-05-20 03:09:04.056526	ebooks/41987
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/41987.rdf	2020-06-11 01:35:02.708015	ebooks/41987
131288	text/plain	http://www.gutenberg.org/ebooks/41987.txt.utf-8	2020-05-20 03:09:03.722532	ebooks/41987
325479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41987.kindle.noimages	2020-05-20 03:09:05.292528	ebooks/41987
341161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41987.kindle.images	2020-05-20 03:09:04.791526	ebooks/41987
10213	image/jpeg	http://www.gutenberg.org/cache/epub/41987/pg41987.cover.medium.jpg	2020-05-20 03:09:05.343512	ebooks/41987
1702	image/jpeg	http://www.gutenberg.org/cache/epub/41987/pg41987.cover.small.jpg	2020-05-20 03:09:05.319511	ebooks/41987
850016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41988.kindle.images	2020-05-20 03:09:06.867487	ebooks/41988
10388	image/jpeg	http://www.gutenberg.org/cache/epub/41988/pg41988.cover.medium.jpg	2020-05-20 03:09:07.217483	ebooks/41988
84194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41988/41988.txt	2013-02-03 06:04:04	ebooks/41988
238186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41988.kindle.noimages	2020-05-20 03:09:07.185507	ebooks/41988
32787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41988/41988-8.zip	2013-02-03 06:04:06	ebooks/41988
32770	application/zip	http://www.gutenberg.org/files/41988/41988.zip	2013-02-03 06:04:06	ebooks/41988
84198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41988/41988-8.txt	2013-02-03 06:04:04	ebooks/41988
1641	image/jpeg	http://www.gutenberg.org/cache/epub/41988/pg41988.cover.small.jpg	2020-05-20 03:09:07.202483	ebooks/41988
934797	application/zip	http://www.gutenberg.org/files/41988/41988-h.zip	2013-02-03 06:04:06	ebooks/41988
95432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41988/41988-h/41988-h.htm	2013-02-03 06:04:04	ebooks/41988
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/41988.rdf	2020-06-11 01:35:02.736013	ebooks/41988
427743	application/epub+zip	http://www.gutenberg.org/ebooks/41988.epub.images	2020-05-20 03:09:06.349524	ebooks/41988
84168	text/plain	http://www.gutenberg.org/ebooks/41988.txt.utf-8	2020-05-20 03:09:05.449513	ebooks/41988
71926	application/epub+zip	http://www.gutenberg.org/ebooks/41988.epub.noimages	2020-05-20 03:09:06.454518	ebooks/41988
1298955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41989.kindle.images	2020-05-20 03:09:13.832607	ebooks/41989
379053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41989/41989-8.txt	2013-02-12 16:24:54	ebooks/41989
422190	text/x-rst	http://www.gutenberg.org/files/41989/41989-rst.zip	2013-02-12 16:25:06	ebooks/41989
473132	application/pdf	http://www.gutenberg.org/ebooks/41989.pdf.noimages	2020-05-20 03:09:20.95054	ebooks/41989
750741	application/pdf	http://www.gutenberg.org/ebooks/41989.pdf.images	2020-05-20 03:09:18.373576	ebooks/41989
438981	application/zip	http://www.gutenberg.org/files/41989/41989-h.zip	2013-02-12 16:23:42	ebooks/41989
150265	application/zip	http://www.gutenberg.org/files/41989/41989.zip	2013-02-12 16:25:02	ebooks/41989
458391	application/epub+zip	http://www.gutenberg.org/ebooks/41989.epub.images	2020-05-20 03:09:10.658645	ebooks/41989
468377	text/html; charset=utf-8	http://www.gutenberg.org/files/41989/41989-h/41989-h.html	2013-02-12 16:23:42	ebooks/41989
368674	text/x-rst	http://www.gutenberg.org/files/41989/41989-rst/41989-rst.rst	2013-02-12 16:25:04	ebooks/41989
368674	text/x-rst	http://www.gutenberg.org/ebooks/41989.rst.gen	2020-05-20 03:09:08.647467	ebooks/41989
21470	application/rdf+xml	http://www.gutenberg.org/ebooks/41989.rdf	2020-06-11 01:35:02.773025	ebooks/41989
151081	text/plain; charset=utf-8	http://www.gutenberg.org/files/41989/41989-0.zip	2013-02-12 16:24:44	ebooks/41989
384682	text/plain; charset=utf-8	http://www.gutenberg.org/files/41989/41989-0.txt	2013-02-12 16:24:44	ebooks/41989
1828	image/jpeg	http://www.gutenberg.org/cache/epub/41989/pg41989.cover.small.jpg	2020-05-20 03:09:15.375579	ebooks/41989
150288	application/zip	http://www.gutenberg.org/files/41989/41989-8.zip	2013-02-12 16:24:54	ebooks/41989
379052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41989/41989.txt	2013-02-12 16:25:02	ebooks/41989
224660	application/epub+zip	http://www.gutenberg.org/ebooks/41989.epub.noimages	2020-05-20 03:09:12.678622	ebooks/41989
12459	image/jpeg	http://www.gutenberg.org/cache/epub/41989/pg41989.cover.medium.jpg	2020-05-20 03:09:16.017574	ebooks/41989
832480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41989.kindle.noimages	2020-05-20 03:09:14.92462	ebooks/41989
301150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4199/4199.txt	2009-03-22 05:51:26	ebooks/4199
301122	text/plain	http://www.gutenberg.org/ebooks/4199.txt.utf-8	2020-06-02 01:25:36.541611	ebooks/4199
15869	image/jpeg	http://www.gutenberg.org/cache/epub/4199/pg4199.cover.medium.jpg	2020-06-02 01:25:38.139586	ebooks/4199
135549	application/epub+zip	http://www.gutenberg.org/ebooks/4199.epub.noimages	2020-06-02 01:25:36.957633	ebooks/4199
306456	text/html; charset=us-ascii	http://www.gutenberg.org/files/4199/4199-h/4199-h.htm	2012-04-04 09:49:30	ebooks/4199
547368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4199.kindle.images	2020-06-02 01:25:37.5186	ebooks/4199
547453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4199.kindle.noimages	2020-06-02 01:25:38.084587	ebooks/4199
135548	application/epub+zip	http://www.gutenberg.org/ebooks/4199.epub.images	2020-06-02 01:25:36.806611	ebooks/4199
16149	application/rdf+xml	http://www.gutenberg.org/ebooks/4199.rdf	2020-06-11 01:03:29.503994	ebooks/4199
3556	image/jpeg	http://www.gutenberg.org/cache/epub/4199/pg4199.cover.small.jpg	2020-06-02 01:25:38.112591	ebooks/4199
107445	application/zip	http://www.gutenberg.org/files/4199/4199.zip	2009-03-22 06:45:04	ebooks/4199
109205	application/zip	http://www.gutenberg.org/files/4199/4199-h.zip	2012-04-04 09:49:52	ebooks/4199
929938	text/plain	http://www.gutenberg.org/ebooks/41990.txt.utf-8	2020-05-20 03:09:21.959519	ebooks/41990
341158	application/zip	http://www.gutenberg.org/files/41990/41990-8.zip	2013-02-03 05:38:42	ebooks/41990
929719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41990/41990-8.txt	2013-02-03 05:37:44	ebooks/41990
930582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41990/41990.txt	2013-02-03 05:38:16	ebooks/41990
1003668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41990/41990-h/41990-h.htm	2013-02-03 05:37:44	ebooks/41990
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/41990.rdf	2020-06-11 01:35:02.801021	ebooks/41990
395122	application/epub+zip	http://www.gutenberg.org/ebooks/41990.epub.noimages	2020-05-20 03:09:23.324501	ebooks/41990
1633176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41990.kindle.images	2020-05-20 03:09:25.299751	ebooks/41990
395122	application/epub+zip	http://www.gutenberg.org/ebooks/41990.epub.images	2020-05-20 03:09:22.852493	ebooks/41990
1633168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41990.kindle.noimages	2020-05-20 03:09:27.292721	ebooks/41990
3487	image/jpeg	http://www.gutenberg.org/cache/epub/41990/pg41990.cover.small.jpg	2020-05-20 03:09:27.347722	ebooks/41990
341294	application/zip	http://www.gutenberg.org/files/41990/41990.zip	2013-02-03 05:38:42	ebooks/41990
356400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41990/41990-h.zip	2013-02-03 05:38:42	ebooks/41990
13865	image/jpeg	http://www.gutenberg.org/cache/epub/41990/pg41990.cover.medium.jpg	2020-05-20 03:09:27.396722	ebooks/41990
844106	text/plain	http://www.gutenberg.org/ebooks/41991.txt.utf-8	2020-05-20 03:09:27.572752	ebooks/41991
1868448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41991.kindle.images	2020-05-20 03:09:35.023684	ebooks/41991
448951	application/epub+zip	http://www.gutenberg.org/ebooks/41991.epub.noimages	2020-05-20 03:09:30.637682	ebooks/41991
11312	image/jpeg	http://www.gutenberg.org/cache/epub/41991/pg41991.cover.medium.jpg	2020-05-20 03:09:38.962577	ebooks/41991
818376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41991/41991-8.txt	2013-02-03 05:39:54	ebooks/41991
284010	application/zip	http://www.gutenberg.org/files/41991/41991-8.zip	2013-02-03 05:39:58	ebooks/41991
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/41991.rdf	2020-06-11 01:35:02.828015	ebooks/41991
459007	application/zip	http://www.gutenberg.org/files/41991/41991-h.zip	2013-02-03 05:39:58	ebooks/41991
1020533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41991/41991-h/41991-h.htm	2013-02-03 05:39:56	ebooks/41991
1724519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41991.kindle.noimages	2020-05-20 03:09:38.29458	ebooks/41991
2353	image/jpeg	http://www.gutenberg.org/cache/epub/41991/pg41991.cover.small.jpg	2020-05-20 03:09:38.638575	ebooks/41991
527020	application/epub+zip	http://www.gutenberg.org/ebooks/41991.epub.images	2020-05-20 03:09:29.517733	ebooks/41991
952722	text/plain	http://www.gutenberg.org/ebooks/41992.txt.utf-8	2020-05-20 03:09:39.700564	ebooks/41992
370320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41992/41992-8.zip	2013-02-03 05:41:00	ebooks/41992
4555	image/jpeg	http://www.gutenberg.org/cache/epub/41992/pg41992.cover.small.jpg	2020-05-20 03:09:47.890463	ebooks/41992
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/41992.rdf	2020-06-11 01:35:02.853019	ebooks/41992
413302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41992/41992-h.zip	2013-02-03 05:41:02	ebooks/41992
1174127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41992/41992-h/41992-h.htm	2013-02-03 05:41:00	ebooks/41992
464916	application/epub+zip	http://www.gutenberg.org/ebooks/41992.epub.noimages	2020-05-20 03:09:41.927552	ebooks/41992
1943109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41992.kindle.images	2020-05-20 03:09:44.817501	ebooks/41992
930408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41992/41992-8.txt	2013-02-03 05:40:58	ebooks/41992
20601	image/jpeg	http://www.gutenberg.org/cache/epub/41992/pg41992.cover.medium.jpg	2020-05-20 03:09:48.078456	ebooks/41992
1943100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41992.kindle.noimages	2020-05-20 03:09:47.686458	ebooks/41992
464917	application/epub+zip	http://www.gutenberg.org/ebooks/41992.epub.images	2020-05-20 03:09:41.061576	ebooks/41992
221995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41993.kindle.noimages	2020-05-26 13:00:23.427492	ebooks/41993
63106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41993/41993.txt	2020-05-26 10:09:20	ebooks/41993
63078	text/plain	http://www.gutenberg.org/ebooks/41993.txt.utf-8	2020-05-26 13:00:22.279295	ebooks/41993
68897	application/epub+zip	http://www.gutenberg.org/ebooks/41993.epub.noimages	2020-05-26 13:00:22.843479	ebooks/41993
65191	application/zip	http://www.gutenberg.org/files/41993/41993-h.zip	2020-05-26 10:10:04	ebooks/41993
23412	application/zip	http://www.gutenberg.org/files/41993/41993.zip	2020-05-26 10:10:04	ebooks/41993
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/41993.rdf	2020-06-11 01:35:02.880011	ebooks/41993
17670	image/jpeg	http://www.gutenberg.org/cache/epub/41993/pg41993.cover.medium.jpg	2020-05-26 13:00:23.463476	ebooks/41993
68901	application/epub+zip	http://www.gutenberg.org/ebooks/41993.epub.images	2020-05-26 13:00:22.683493	ebooks/41993
222015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41993.kindle.images	2020-05-26 13:00:23.133543	ebooks/41993
69783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41993/41993-h/41993-h.htm	2020-05-26 10:09:20	ebooks/41993
2898	image/jpeg	http://www.gutenberg.org/cache/epub/41993/pg41993.cover.small.jpg	2020-05-26 13:00:23.445506	ebooks/41993
34180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41994/41994.zip	2013-02-03 09:56:38	ebooks/41994
4415	image/jpeg	http://www.gutenberg.org/cache/epub/41994/pg41994.cover.small.jpg	2020-05-20 03:09:50.985622	ebooks/41994
107606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41994/41994-h/41994-h.htm	2013-02-03 09:56:36	ebooks/41994
36500	image/jpeg	http://www.gutenberg.org/cache/epub/41994/pg41994.cover.medium.jpg	2020-05-20 03:09:51.002668	ebooks/41994
34198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41994/41994-8.zip	2013-02-03 09:56:38	ebooks/41994
94625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41994/41994-8.txt	2013-02-03 09:56:36	ebooks/41994
401438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41994.kindle.noimages	2020-05-20 03:09:50.966633	ebooks/41994
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/41994.rdf	2020-06-11 01:35:02.908047	ebooks/41994
261225	application/epub+zip	http://www.gutenberg.org/ebooks/41994.epub.images	2020-05-20 03:09:49.862667	ebooks/41994
94593	text/plain	http://www.gutenberg.org/ebooks/41994.txt.utf-8	2020-05-20 03:09:49.618653	ebooks/41994
674903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41994.kindle.images	2020-05-20 03:09:50.600634	ebooks/41994
94617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41994/41994.txt	2013-02-03 09:56:36	ebooks/41994
138320	application/epub+zip	http://www.gutenberg.org/ebooks/41994.epub.noimages	2020-05-20 03:09:50.009707	ebooks/41994
253935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41994/41994-h.zip	2013-02-03 09:56:38	ebooks/41994
713074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41995/41995.txt	2013-02-03 09:57:42	ebooks/41995
713047	text/plain	http://www.gutenberg.org/ebooks/41995.txt.utf-8	2020-05-20 03:09:51.110644	ebooks/41995
2284	image/jpeg	http://www.gutenberg.org/cache/epub/41995/pg41995.cover.small.jpg	2020-05-20 03:09:56.660554	ebooks/41995
270877	application/zip	http://www.gutenberg.org/files/41995/41995.zip	2013-02-03 09:57:44	ebooks/41995
270893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41995/41995-8.zip	2013-02-03 09:57:44	ebooks/41995
713079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41995/41995-8.txt	2013-02-03 09:57:40	ebooks/41995
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/41995.rdf	2020-06-11 01:35:02.936016	ebooks/41995
770469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41995/41995-h/41995-h.htm	2013-02-03 09:57:42	ebooks/41995
3209349	application/epub+zip	http://www.gutenberg.org/ebooks/41995.epub.images	2020-05-20 03:09:52.31162	ebooks/41995
1400525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41995.kindle.noimages	2020-05-20 03:09:56.611555	ebooks/41995
12626	image/jpeg	http://www.gutenberg.org/cache/epub/41995/pg41995.cover.medium.jpg	2020-05-20 03:09:56.706555	ebooks/41995
380855	application/epub+zip	http://www.gutenberg.org/ebooks/41995.epub.noimages	2020-05-20 03:09:52.639619	ebooks/41995
6498955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41995.kindle.images	2020-05-20 03:09:54.967566	ebooks/41995
2225993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41995/41995-h.zip	2013-02-03 09:57:44	ebooks/41995
143719	text/plain; charset=utf-8	http://www.gutenberg.org/files/41996/41996-0.zip	2013-02-03 10:06:46	ebooks/41996
379713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41996/41996.txt	2013-02-03 10:07:08	ebooks/41996
374169	text/x-rst	http://www.gutenberg.org/ebooks/41996.rst.gen	2020-05-20 03:09:58.268532	ebooks/41996
22190	image/jpeg	http://www.gutenberg.org/cache/epub/41996/pg41996.cover.medium.jpg	2020-05-20 03:10:07.139736	ebooks/41996
3705	image/jpeg	http://www.gutenberg.org/cache/epub/41996/pg41996.cover.small.jpg	2020-05-20 03:10:06.487726	ebooks/41996
466981	application/pdf	http://www.gutenberg.org/ebooks/41996.pdf.noimages	2020-05-20 03:10:12.546646	ebooks/41996
21375	application/rdf+xml	http://www.gutenberg.org/ebooks/41996.rdf	2020-06-11 01:35:02.974026	ebooks/41996
374169	text/x-rst	http://www.gutenberg.org/files/41996/41996-rst/41996-rst.rst	2013-02-03 10:07:10	ebooks/41996
388480	text/x-rst	http://www.gutenberg.org/files/41996/41996-rst.zip	2013-02-03 10:07:10	ebooks/41996
392006	text/plain; charset=utf-8	http://www.gutenberg.org/files/41996/41996-0.txt	2013-02-03 10:06:46	ebooks/41996
1066391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41996.kindle.noimages	2020-05-20 03:10:06.038736	ebooks/41996
466987	application/pdf	http://www.gutenberg.org/ebooks/41996.pdf.images	2020-05-20 03:10:09.698675	ebooks/41996
326148	application/epub+zip	http://www.gutenberg.org/ebooks/41996.epub.images	2020-05-20 03:10:00.69552	ebooks/41996
142279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41996/41996.zip	2013-02-03 10:07:08	ebooks/41996
142291	application/zip	http://www.gutenberg.org/files/41996/41996-8.zip	2013-02-03 10:06:58	ebooks/41996
523085	text/html; charset=utf-8	http://www.gutenberg.org/files/41996/41996-h/41996-h.html	2013-02-03 10:05:34	ebooks/41996
408017	text/html; charset=utf-8	http://www.gutenberg.org/files/41996/41996-h.zip	2013-02-03 10:05:34	ebooks/41996
379715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41996/41996-8.txt	2013-02-03 10:06:58	ebooks/41996
326151	application/epub+zip	http://www.gutenberg.org/ebooks/41996.epub.noimages	2020-05-20 03:10:03.138505	ebooks/41996
1066500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41996.kindle.images	2020-05-20 03:10:04.584759	ebooks/41996
452892	text/plain	http://www.gutenberg.org/ebooks/41997.txt.utf-8	2020-05-20 03:10:13.75063	ebooks/41997
309941	application/epub+zip	http://www.gutenberg.org/ebooks/41997.epub.noimages	2020-05-20 03:10:14.586632	ebooks/41997
452914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41997/41997.txt	2013-02-03 10:57:22	ebooks/41997
164204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41997/41997.zip	2013-02-03 10:57:22	ebooks/41997
1097265	application/epub+zip	http://www.gutenberg.org/ebooks/41997.epub.images	2020-05-20 03:10:14.313628	ebooks/41997
1063335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41997.kindle.noimages	2020-05-20 03:10:17.248587	ebooks/41997
452923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41997/41997-8.txt	2013-02-03 10:57:22	ebooks/41997
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/41997.rdf	2020-06-11 01:35:03.001028	ebooks/41997
502276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41997/41997-h/41997-h.htm	2013-02-03 10:57:22	ebooks/41997
2617	image/jpeg	http://www.gutenberg.org/cache/epub/41997/pg41997.cover.small.jpg	2020-05-20 03:10:17.291583	ebooks/41997
16289	image/jpeg	http://www.gutenberg.org/cache/epub/41997/pg41997.cover.medium.jpg	2020-05-20 03:10:17.331592	ebooks/41997
164222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41997/41997-8.zip	2013-02-03 10:57:22	ebooks/41997
2253663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41997.kindle.images	2020-05-20 03:10:16.03961	ebooks/41997
1106431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41997/41997-h.zip	2013-02-03 10:57:22	ebooks/41997
212222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41998/41998.txt	2013-02-03 12:07:44	ebooks/41998
286297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41998/41998-h/41998-h.htm	2013-02-03 12:04:46	ebooks/41998
68131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41998/41998.zip	2013-02-03 12:07:56	ebooks/41998
212229	text/plain	http://www.gutenberg.org/ebooks/41998.txt.utf-8	2020-05-20 03:10:17.456584	ebooks/41998
4632	image/jpeg	http://www.gutenberg.org/cache/epub/41998/pg41998.cover.small.jpg	2020-05-20 03:10:23.288514	ebooks/41998
13870541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41998.kindle.images	2020-05-20 03:10:22.237535	ebooks/41998
8201501	application/epub+zip	http://www.gutenberg.org/ebooks/41998.epub.images	2020-05-20 03:10:18.542569	ebooks/41998
522661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41998.kindle.noimages	2020-05-20 03:10:23.172502	ebooks/41998
24795	image/jpeg	http://www.gutenberg.org/cache/epub/41998/pg41998.cover.medium.jpg	2020-05-20 03:10:23.391507	ebooks/41998
8441341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41998/41998-h.zip	2013-02-03 12:07:56	ebooks/41998
68174	application/zip	http://www.gutenberg.org/files/41998/41998-8.zip	2013-02-03 12:07:56	ebooks/41998
111253	application/epub+zip	http://www.gutenberg.org/ebooks/41998.epub.noimages	2020-05-20 03:10:18.868575	ebooks/41998
212213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41998/41998-8.txt	2013-02-03 12:04:46	ebooks/41998
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/41998.rdf	2020-06-11 01:35:03.029009	ebooks/41998
4474	image/jpeg	http://www.gutenberg.org/cache/epub/41999/pg41999.cover.small.jpg	2020-05-20 03:10:25.735471	ebooks/41999
69010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41999/41999.zip	2013-02-03 14:27:40	ebooks/41999
21232	image/jpeg	http://www.gutenberg.org/cache/epub/41999/pg41999.cover.medium.jpg	2020-05-20 03:10:25.783505	ebooks/41999
105217	application/epub+zip	http://www.gutenberg.org/ebooks/41999.epub.noimages	2020-05-20 03:10:24.460502	ebooks/41999
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/41999.rdf	2020-06-11 01:35:03.055021	ebooks/41999
167259	text/plain	http://www.gutenberg.org/ebooks/41999.txt.utf-8	2020-05-20 03:10:23.660513	ebooks/41999
420725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41999.kindle.noimages	2020-05-20 03:10:25.694477	ebooks/41999
209436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/41999/41999-h/41999-h.htm	2013-02-03 14:22:48	ebooks/41999
428545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/41999.kindle.images	2020-05-20 03:10:25.07948	ebooks/41999
167161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41999/41999-8.txt	2013-02-03 14:22:48	ebooks/41999
78706	application/zip	http://www.gutenberg.org/files/41999/41999-h.zip	2013-02-03 14:27:40	ebooks/41999
69145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/41999/41999-8.zip	2013-02-03 14:27:40	ebooks/41999
167205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/41999/41999.txt	2013-02-03 14:23:56	ebooks/41999
108957	application/epub+zip	http://www.gutenberg.org/ebooks/41999.epub.images	2020-05-20 03:10:24.129533	ebooks/41999
359580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42.kindle.images	2020-05-31 23:33:14.23897	ebooks/42
3862	image/jpeg	http://www.gutenberg.org/cache/epub/42/pg42.cover.small.jpg	2020-05-31 23:33:14.696957	ebooks/42
178249	text/html	http://www.gutenberg.org/ebooks/42.html.noimages	2020-05-31 23:33:13.654986	ebooks/42
163011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42/42.txt	2015-09-10 12:01:46	ebooks/42
90500	application/epub+zip	http://www.gutenberg.org/ebooks/42.epub.noimages	2020-05-31 23:33:13.812002	ebooks/42
90500	application/epub+zip	http://www.gutenberg.org/ebooks/42.epub.images	2020-05-31 23:33:13.74798	ebooks/42
162983	text/plain	http://www.gutenberg.org/ebooks/42.txt.utf-8	2020-05-31 23:33:13.480981	ebooks/42
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/42.rdf	2020-06-11 01:00:06.990093	ebooks/42
63781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42/42.zip	2015-09-10 12:02:04	ebooks/42
178249	text/html	http://www.gutenberg.org/ebooks/42.html.images	2020-05-31 23:33:13.606989	ebooks/42
359564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42.kindle.noimages	2020-05-31 23:33:14.667955	ebooks/42
16775	image/jpeg	http://www.gutenberg.org/cache/epub/42/pg42.cover.medium.jpg	2020-05-31 23:33:14.720963	ebooks/42
498414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/420.kindle.noimages	2020-05-31 23:54:06.873014	ebooks/420
118582	application/epub+zip	http://www.gutenberg.org/ebooks/420.epub.noimages	2020-05-31 23:54:05.653027	ebooks/420
96590	application/zip	http://www.gutenberg.org/files/420/420-h.zip	2019-05-27 10:03:40	ebooks/420
498426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/420.kindle.images	2020-05-31 23:54:06.261014	ebooks/420
93991	application/zip	http://www.gutenberg.org/files/420/420.zip	2008-07-20 12:20:50	ebooks/420
273631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/420/420-h/420-h.htm	2019-05-27 10:03:04	ebooks/420
3924	image/jpeg	http://www.gutenberg.org/cache/epub/420/pg420.cover.small.jpg	2020-05-31 23:54:06.906007	ebooks/420
15687	image/jpeg	http://www.gutenberg.org/cache/epub/420/pg420.cover.medium.jpg	2020-05-31 23:54:06.937009	ebooks/420
118582	application/epub+zip	http://www.gutenberg.org/ebooks/420.epub.images	2020-05-31 23:54:05.532031	ebooks/420
17847	application/rdf+xml	http://www.gutenberg.org/ebooks/420.rdf	2020-06-11 01:00:25.835151	ebooks/420
255554	text/plain	http://www.gutenberg.org/ebooks/420.txt.utf-8	2020-05-31 23:54:05.289027	ebooks/420
255582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/420/420.txt	2008-07-20 12:18:50	ebooks/420
10588224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4200.kindle.images	2020-06-02 23:30:21.556071	ebooks/4200
2752	image/jpeg	http://www.gutenberg.org/cache/epub/4200/pg4200.cover.small.jpg	2020-06-02 23:30:32.267136	ebooks/4200
2421130	application/zip	http://www.gutenberg.org/files/4200/4200-0.zip	2016-08-09 06:50:18	ebooks/4200
14822	image/jpeg	http://www.gutenberg.org/cache/epub/4200/pg4200.cover.medium.jpg	2020-06-02 23:30:32.319192	ebooks/4200
6800859	text/plain; charset=utf-8	http://www.gutenberg.org/files/4200/4200-0.txt	2016-08-09 06:31:54	ebooks/4200
2623156	application/epub+zip	http://www.gutenberg.org/ebooks/4200.epub.images	2020-06-02 23:30:09.445247	ebooks/4200
7536186	text/html; charset=utf-8	http://www.gutenberg.org/files/4200/4200-h/4200-h.htm	2016-08-09 06:47:58	ebooks/4200
2623158	application/epub+zip	http://www.gutenberg.org/ebooks/4200.epub.noimages	2020-06-02 23:30:10.886232	ebooks/4200
2415290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4200/4200.zip	2012-08-16 02:50:14	ebooks/4200
10588210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4200.kindle.noimages	2020-06-02 23:30:32.202124	ebooks/4200
2530077	text/html; charset=utf-8	http://www.gutenberg.org/files/4200/4200-h.zip	2016-08-09 06:50:18	ebooks/4200
17461	application/rdf+xml	http://www.gutenberg.org/ebooks/4200.rdf	2020-06-11 01:03:29.534002	ebooks/4200
6761953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4200/4200.txt	2012-08-16 02:47:28	ebooks/4200
440852	text/html; charset=utf-8	http://www.gutenberg.org/files/42000/42000-h/42000-h.htm	2013-02-07 12:03:00	ebooks/42000
374956	text/plain; charset=utf-8	http://www.gutenberg.org/files/42000/42000-0.txt	2013-02-07 12:02:54	ebooks/42000
2854	image/jpeg	http://www.gutenberg.org/cache/epub/42000/pg42000.cover.small.jpg	2020-05-20 23:30:10.226466	ebooks/42000
818317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42000.kindle.noimages	2020-05-20 23:30:10.167457	ebooks/42000
4230571	application/epub+zip	http://www.gutenberg.org/ebooks/42000.epub.images	2020-05-20 23:30:05.975505	ebooks/42000
148655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42000/42000-8.zip	2013-02-07 12:05:38	ebooks/42000
204289	application/epub+zip	http://www.gutenberg.org/ebooks/42000.epub.noimages	2020-05-20 23:30:06.314528	ebooks/42000
4190128	application/zip	http://www.gutenberg.org/files/42000/42000-h.zip	2013-02-07 12:05:40	ebooks/42000
148557	application/zip	http://www.gutenberg.org/files/42000/42000.zip	2013-02-07 12:05:38	ebooks/42000
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/42000.rdf	2020-06-11 01:35:03.086009	ebooks/42000
373736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42000/42000.txt	2013-02-07 12:03:44	ebooks/42000
8832555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42000.kindle.images	2020-05-20 23:30:08.995466	ebooks/42000
148980	text/plain; charset=utf-8	http://www.gutenberg.org/files/42000/42000-0.zip	2013-02-07 12:05:38	ebooks/42000
373739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42000/42000-8.txt	2013-02-07 12:03:44	ebooks/42000
16087	image/jpeg	http://www.gutenberg.org/cache/epub/42000/pg42000.cover.medium.jpg	2020-05-20 23:30:10.276446	ebooks/42000
362458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42001.kindle.noimages	2020-05-20 23:30:12.092429	ebooks/42001
57535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42001/42001-8.zip	2013-02-03 14:26:48	ebooks/42001
168629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42001/42001-h/42001-h.htm	2013-02-03 14:25:44	ebooks/42001
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/42001.rdf	2020-06-11 01:35:05.27199	ebooks/42001
91690	application/epub+zip	http://www.gutenberg.org/ebooks/42001.epub.noimages	2020-05-20 23:30:11.096468	ebooks/42001
4466	image/jpeg	http://www.gutenberg.org/cache/epub/42001/pg42001.cover.small.jpg	2020-05-20 23:30:12.129445	ebooks/42001
91690	application/epub+zip	http://www.gutenberg.org/ebooks/42001.epub.images	2020-05-20 23:30:10.831449	ebooks/42001
138423	text/plain	http://www.gutenberg.org/ebooks/42001.txt.utf-8	2020-05-20 23:30:10.457469	ebooks/42001
21302	image/jpeg	http://www.gutenberg.org/cache/epub/42001/pg42001.cover.medium.jpg	2020-05-20 23:30:12.165426	ebooks/42001
61943	application/zip	http://www.gutenberg.org/files/42001/42001-h.zip	2013-02-03 14:26:48	ebooks/42001
362462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42001.kindle.images	2020-05-20 23:30:11.596439	ebooks/42001
138398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42001/42001-8.txt	2013-02-03 14:25:44	ebooks/42001
57453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42001/42001.zip	2013-02-03 14:26:48	ebooks/42001
138425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42001/42001.txt	2013-02-03 14:26:38	ebooks/42001
73204	application/zip	http://www.gutenberg.org/files/42002/42002-h.zip	2013-02-03 14:30:22	ebooks/42002
165402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42002/42002.txt	2013-02-03 14:30:06	ebooks/42002
103431	application/epub+zip	http://www.gutenberg.org/ebooks/42002.epub.images	2020-05-20 23:30:12.668415	ebooks/42002
68050	application/zip	http://www.gutenberg.org/files/42002/42002-8.zip	2013-02-03 14:30:22	ebooks/42002
102827	application/epub+zip	http://www.gutenberg.org/ebooks/42002.epub.noimages	2020-05-20 23:30:12.964422	ebooks/42002
4470	image/jpeg	http://www.gutenberg.org/cache/epub/42002/pg42002.cover.small.jpg	2020-05-20 23:30:14.102715	ebooks/42002
67932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42002/42002.zip	2013-02-03 14:30:22	ebooks/42002
165338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42002/42002-8.txt	2013-02-03 14:29:16	ebooks/42002
21240	image/jpeg	http://www.gutenberg.org/cache/epub/42002/pg42002.cover.medium.jpg	2020-05-20 23:30:14.13875	ebooks/42002
197300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42002/42002-h/42002-h.htm	2013-02-03 14:29:16	ebooks/42002
165413	text/plain	http://www.gutenberg.org/ebooks/42002.txt.utf-8	2020-05-20 23:30:12.297436	ebooks/42002
409111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42002.kindle.images	2020-05-20 23:30:13.514707	ebooks/42002
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/42002.rdf	2020-06-11 01:35:05.300978	ebooks/42002
407379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42002.kindle.noimages	2020-05-20 23:30:14.0647	ebooks/42002
199241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42003/42003-h/42003-h.htm	2013-02-03 14:31:54	ebooks/42003
101382	application/epub+zip	http://www.gutenberg.org/ebooks/42003.epub.noimages	2020-05-20 23:30:14.969699	ebooks/42003
72604	application/zip	http://www.gutenberg.org/files/42003/42003-h.zip	2013-02-03 14:36:12	ebooks/42003
67700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42003/42003.zip	2013-02-03 14:36:12	ebooks/42003
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/42003.rdf	2020-06-11 01:35:05.327999	ebooks/42003
4248	image/jpeg	http://www.gutenberg.org/cache/epub/42003/pg42003.cover.small.jpg	2020-05-20 23:30:16.123707	ebooks/42003
101382	application/epub+zip	http://www.gutenberg.org/ebooks/42003.epub.images	2020-05-20 23:30:14.678694	ebooks/42003
165794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42003/42003.txt	2013-02-03 14:32:44	ebooks/42003
165802	text/plain	http://www.gutenberg.org/ebooks/42003.txt.utf-8	2020-05-20 23:30:14.276709	ebooks/42003
402998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42003.kindle.images	2020-05-20 23:30:15.521679	ebooks/42003
402994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42003.kindle.noimages	2020-05-20 23:30:16.083679	ebooks/42003
21088	image/jpeg	http://www.gutenberg.org/cache/epub/42003/pg42003.cover.medium.jpg	2020-05-20 23:30:16.160675	ebooks/42003
165753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42003/42003-8.txt	2013-02-03 14:31:54	ebooks/42003
67793	application/zip	http://www.gutenberg.org/files/42003/42003-8.zip	2013-02-03 14:36:12	ebooks/42003
407156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42004.kindle.noimages	2020-05-20 23:30:18.104924	ebooks/42004
68920	application/zip	http://www.gutenberg.org/files/42004/42004.zip	2013-02-03 14:35:48	ebooks/42004
69006	application/zip	http://www.gutenberg.org/files/42004/42004-8.zip	2013-02-03 14:35:48	ebooks/42004
200112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42004/42004-h/42004-h.htm	2013-02-03 14:34:46	ebooks/42004
4296	image/jpeg	http://www.gutenberg.org/cache/epub/42004/pg42004.cover.small.jpg	2020-05-20 23:30:18.146835	ebooks/42004
77076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42004/42004-h.zip	2013-02-03 14:35:48	ebooks/42004
165509	text/plain	http://www.gutenberg.org/ebooks/42004.txt.utf-8	2020-05-20 23:30:16.296684	ebooks/42004
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/42004.rdf	2020-06-11 01:35:05.35498	ebooks/42004
165514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42004/42004.txt	2013-02-03 14:35:34	ebooks/42004
165489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42004/42004-8.txt	2013-02-03 14:34:44	ebooks/42004
102704	application/epub+zip	http://www.gutenberg.org/ebooks/42004.epub.noimages	2020-05-20 23:30:16.98169	ebooks/42004
421534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42004.kindle.images	2020-05-20 23:30:17.545698	ebooks/42004
21089	image/jpeg	http://www.gutenberg.org/cache/epub/42004/pg42004.cover.medium.jpg	2020-05-20 23:30:18.185654	ebooks/42004
107454	application/epub+zip	http://www.gutenberg.org/ebooks/42004.epub.images	2020-05-20 23:30:16.701677	ebooks/42004
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/42005.rdf	2020-06-11 01:35:05.377089	ebooks/42005
200118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42005/42005-h/42005-h.htm	2013-02-03 14:37:36	ebooks/42005
103925	application/epub+zip	http://www.gutenberg.org/ebooks/42005.epub.images	2020-05-20 23:30:18.705663	ebooks/42005
4275	image/jpeg	http://www.gutenberg.org/cache/epub/42005/pg42005.cover.small.jpg	2020-05-20 23:30:20.165615	ebooks/42005
405727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42005.kindle.noimages	2020-05-20 23:30:20.125632	ebooks/42005
67909	application/zip	http://www.gutenberg.org/files/42005/42005.zip	2013-02-03 14:38:22	ebooks/42005
102211	application/epub+zip	http://www.gutenberg.org/ebooks/42005.epub.noimages	2020-05-20 23:30:19.008637	ebooks/42005
164684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42005/42005-8.txt	2013-02-03 14:37:36	ebooks/42005
21191	image/jpeg	http://www.gutenberg.org/cache/epub/42005/pg42005.cover.medium.jpg	2020-05-20 23:30:20.201624	ebooks/42005
164782	text/plain	http://www.gutenberg.org/ebooks/42005.txt.utf-8	2020-05-20 23:30:18.326706	ebooks/42005
410341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42005.kindle.images	2020-05-20 23:30:19.568642	ebooks/42005
164757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42005/42005.txt	2013-02-03 14:38:22	ebooks/42005
122124	application/epub+zip	http://www.gutenberg.org/ebooks/42006.epub.images	2020-05-20 23:30:20.765613	ebooks/42006
85445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42006/42006-8.zip	2013-02-03 14:41:40	ebooks/42006
85335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42006/42006.zip	2013-02-03 14:41:40	ebooks/42006
212317	text/plain	http://www.gutenberg.org/ebooks/42006.txt.utf-8	2020-05-20 23:30:20.336632	ebooks/42006
250603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42006/42006-h/42006-h.htm	2013-02-03 14:39:50	ebooks/42006
90548	application/zip	http://www.gutenberg.org/files/42006/42006-h.zip	2013-02-03 14:41:40	ebooks/42006
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/42006.rdf	2020-06-11 01:35:05.403984	ebooks/42006
212270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42006/42006.txt	2013-02-03 14:41:30	ebooks/42006
483780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42006.kindle.noimages	2020-05-20 23:30:22.329587	ebooks/42006
122124	application/epub+zip	http://www.gutenberg.org/ebooks/42006.epub.noimages	2020-05-20 23:30:21.06266	ebooks/42006
4317	image/jpeg	http://www.gutenberg.org/cache/epub/42006/pg42006.cover.small.jpg	2020-05-20 23:30:22.369587	ebooks/42006
212247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42006/42006-8.txt	2013-02-03 14:39:50	ebooks/42006
483788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42006.kindle.images	2020-05-20 23:30:21.696599	ebooks/42006
20429	image/jpeg	http://www.gutenberg.org/cache/epub/42006/pg42006.cover.medium.jpg	2020-05-20 23:30:22.406605	ebooks/42006
232521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42007/42007.zip	2013-02-04 06:37:23	ebooks/42007
232632	application/zip	http://www.gutenberg.org/files/42007/42007-8.zip	2013-02-04 06:37:23	ebooks/42007
591514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42007/42007-8.txt	2013-02-04 06:37:23	ebooks/42007
1617072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42007.kindle.images	2020-05-20 23:30:26.607531	ebooks/42007
361789	application/epub+zip	http://www.gutenberg.org/ebooks/42007.epub.noimages	2020-05-20 23:30:24.554582	ebooks/42007
761702	text/html	http://www.gutenberg.org/files/42007/42007-h/42007-h.htm	2013-02-04 06:55:03	ebooks/42007
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/42007.rdf	2020-06-11 01:35:05.432977	ebooks/42007
1616	image/jpeg	http://www.gutenberg.org/cache/epub/42007/pg42007.cover.small.jpg	2020-05-20 23:30:28.776505	ebooks/42007
591532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42007/42007.txt	2013-02-04 06:37:23	ebooks/42007
9654	image/jpeg	http://www.gutenberg.org/cache/epub/42007/pg42007.cover.medium.jpg	2020-05-20 23:30:28.92452	ebooks/42007
484056	text/html	http://www.gutenberg.org/files/42007/42007-h.zip	2013-02-04 06:59:08	ebooks/42007
509178	application/epub+zip	http://www.gutenberg.org/ebooks/42007.epub.images	2020-05-20 23:30:23.781585	ebooks/42007
1339031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42007.kindle.noimages	2020-05-20 23:30:28.62051	ebooks/42007
591544	text/plain	http://www.gutenberg.org/ebooks/42007.txt.utf-8	2020-05-20 23:30:22.555592	ebooks/42007
445870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42008.kindle.noimages	2020-05-20 23:30:33.283497	ebooks/42008
209078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42008/42008-8.txt	2013-02-04 05:19:58	ebooks/42008
209047	text/plain	http://www.gutenberg.org/ebooks/42008.txt.utf-8	2020-05-20 23:30:29.279515	ebooks/42008
209069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42008/42008.txt	2013-02-04 05:19:58	ebooks/42008
17662	image/jpeg	http://www.gutenberg.org/cache/epub/42008/pg42008.cover.medium.jpg	2020-05-20 23:30:33.336584	ebooks/42008
69681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42008/42008.zip	2013-02-04 05:19:58	ebooks/42008
15419	application/rdf+xml	http://www.gutenberg.org/ebooks/42008.rdf	2020-06-11 01:35:05.463979	ebooks/42008
251373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42008/42008-h/42008-h.htm	2013-02-04 05:19:58	ebooks/42008
69705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42008/42008-8.zip	2013-02-04 05:19:58	ebooks/42008
559024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42008/42008-h.zip	2013-02-04 05:19:58	ebooks/42008
1267134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42008.kindle.images	2020-05-20 23:30:32.615459	ebooks/42008
732964	application/epub+zip	http://www.gutenberg.org/ebooks/42008.epub.images	2020-05-20 23:30:30.482496	ebooks/42008
111368	application/epub+zip	http://www.gutenberg.org/ebooks/42008.epub.noimages	2020-05-20 23:30:30.71058	ebooks/42008
2415	image/jpeg	http://www.gutenberg.org/cache/epub/42008/pg42008.cover.small.jpg	2020-05-20 23:30:33.312489	ebooks/42008
462535	application/epub+zip	http://www.gutenberg.org/ebooks/42009.epub.noimages	2020-05-20 23:30:34.742465	ebooks/42009
1739910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42009.kindle.images	2020-05-20 23:30:36.707443	ebooks/42009
1757	image/jpeg	http://www.gutenberg.org/cache/epub/42009/pg42009.cover.small.jpg	2020-05-20 23:30:38.704676	ebooks/42009
379385	application/zip	http://www.gutenberg.org/files/42009/42009.zip	2013-02-04 05:25:10	ebooks/42009
958191	text/plain	http://www.gutenberg.org/ebooks/42009.txt.utf-8	2020-05-20 23:30:33.47044	ebooks/42009
958085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42009/42009-8.txt	2013-02-04 05:25:10	ebooks/42009
958142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42009/42009.txt	2013-02-04 05:25:10	ebooks/42009
379529	application/zip	http://www.gutenberg.org/files/42009/42009-8.zip	2013-02-04 05:25:10	ebooks/42009
464386	application/epub+zip	http://www.gutenberg.org/ebooks/42009.epub.images	2020-05-20 23:30:34.323594	ebooks/42009
1014566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42009/42009-h/42009-h.htm	2013-02-04 05:25:10	ebooks/42009
1736899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42009.kindle.noimages	2020-05-20 23:30:38.673574	ebooks/42009
441625	application/zip	http://www.gutenberg.org/files/42009/42009-h.zip	2013-02-04 05:25:12	ebooks/42009
10523	image/jpeg	http://www.gutenberg.org/cache/epub/42009/pg42009.cover.medium.jpg	2020-05-20 23:30:38.731574	ebooks/42009
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/42009.rdf	2020-06-11 01:35:05.493978	ebooks/42009
1316714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4201.kindle.noimages	2020-06-02 23:30:35.973078	ebooks/4201
1316731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4201.kindle.images	2020-06-02 23:30:34.578094	ebooks/4201
727313	text/plain; charset=utf-8	http://www.gutenberg.org/files/4201/4201-0.txt	2016-08-21 09:40:26	ebooks/4201
276150	text/plain; charset=utf-8	http://www.gutenberg.org/files/4201/4201-0.zip	2016-08-21 09:43:06	ebooks/4201
723951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4201/4201.txt	2006-10-28 09:13:48	ebooks/4201
287393	text/html; charset=utf-8	http://www.gutenberg.org/files/4201/4201-h.zip	2016-08-21 09:43:06	ebooks/4201
327990	application/epub+zip	http://www.gutenberg.org/ebooks/4201.epub.noimages	2020-06-02 23:30:33.18513	ebooks/4201
275485	application/zip	http://www.gutenberg.org/files/4201/4201.zip	2006-10-28 11:40:28	ebooks/4201
835163	text/html; charset=utf-8	http://www.gutenberg.org/files/4201/4201-h/4201-h.htm	2016-08-21 09:42:26	ebooks/4201
26278	image/jpeg	http://www.gutenberg.org/cache/epub/4201/pg4201.cover.medium.jpg	2020-06-02 23:30:36.059082	ebooks/4201
4927	image/jpeg	http://www.gutenberg.org/cache/epub/4201/pg4201.cover.small.jpg	2020-06-02 23:30:36.018121	ebooks/4201
327991	application/epub+zip	http://www.gutenberg.org/ebooks/4201.epub.images	2020-06-02 23:30:32.930131	ebooks/4201
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/4201.rdf	2020-06-11 01:03:31.629266	ebooks/4201
11497	image/jpeg	http://www.gutenberg.org/cache/epub/42010/pg42010.cover.medium.jpg	2020-05-20 23:30:41.242547	ebooks/42010
163567	application/zip	http://www.gutenberg.org/files/42010/42010-h.zip	2013-02-04 07:52:07	ebooks/42010
172942	application/epub+zip	http://www.gutenberg.org/ebooks/42010.epub.noimages	2020-05-20 23:30:39.505581	ebooks/42010
1917	image/jpeg	http://www.gutenberg.org/cache/epub/42010/pg42010.cover.small.jpg	2020-05-20 23:30:41.214584	ebooks/42010
107699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42010/42010.zip	2013-02-04 07:46:21	ebooks/42010
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/42010.rdf	2020-06-11 01:35:05.521979	ebooks/42010
647397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42010.kindle.images	2020-05-20 23:30:40.341565	ebooks/42010
107710	application/zip	http://www.gutenberg.org/files/42010/42010-8.zip	2013-02-04 07:46:21	ebooks/42010
298075	text/plain	http://www.gutenberg.org/ebooks/42010.txt.utf-8	2020-05-20 23:30:38.856574	ebooks/42010
339609	text/html	http://www.gutenberg.org/files/42010/42010-h/42010-h.htm	2013-02-04 07:49:02	ebooks/42010
298100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42010/42010-8.txt	2013-02-04 07:46:21	ebooks/42010
172941	application/epub+zip	http://www.gutenberg.org/ebooks/42010.epub.images	2020-05-20 23:30:39.263567	ebooks/42010
647390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42010.kindle.noimages	2020-05-20 23:30:41.184572	ebooks/42010
298107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42010/42010.txt	2013-02-04 07:46:21	ebooks/42010
246128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42011/42011-h.zip	2013-02-04 08:40:20	ebooks/42011
737016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42011.kindle.noimages	2020-05-20 23:30:43.533607	ebooks/42011
256559	application/epub+zip	http://www.gutenberg.org/ebooks/42011.epub.images	2020-05-20 23:30:41.786575	ebooks/42011
335230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42011/42011-h/42011-h.htm	2013-02-04 08:40:20	ebooks/42011
3950	image/jpeg	http://www.gutenberg.org/cache/epub/42011/pg42011.cover.small.jpg	2020-05-20 23:30:43.557637	ebooks/42011
232076	application/epub+zip	http://www.gutenberg.org/ebooks/42011.epub.noimages	2020-05-20 23:30:42.028679	ebooks/42011
15503	application/rdf+xml	http://www.gutenberg.org/ebooks/42011.rdf	2020-06-11 01:35:05.550976	ebooks/42011
30110	image/jpeg	http://www.gutenberg.org/cache/epub/42011/pg42011.cover.medium.jpg	2020-05-20 23:30:43.57954	ebooks/42011
314937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42011/42011.txt	2013-02-04 08:40:20	ebooks/42011
314917	text/plain	http://www.gutenberg.org/ebooks/42011.txt.utf-8	2020-05-20 23:30:41.362599	ebooks/42011
123428	application/zip	http://www.gutenberg.org/files/42011/42011.zip	2013-02-04 08:40:20	ebooks/42011
778031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42011.kindle.images	2020-05-20 23:30:42.773567	ebooks/42011
314941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42011/42011-8.txt	2013-02-04 08:40:20	ebooks/42011
123466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42011/42011-8.zip	2013-02-04 08:40:20	ebooks/42011
487340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42012/42012-8.txt	2013-02-04 08:42:58	ebooks/42012
9046	image/jpeg	http://www.gutenberg.org/cache/epub/42012/pg42012.cover.medium.jpg	2020-05-20 23:30:46.853684	ebooks/42012
539849	text/html; charset=utf-8	http://www.gutenberg.org/files/42012/42012-h/42012-h.htm	2013-02-04 08:43:00	ebooks/42012
187381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42012/42012-8.zip	2013-02-04 08:43:02	ebooks/42012
271225	application/epub+zip	http://www.gutenberg.org/ebooks/42012.epub.noimages	2020-05-20 23:30:44.499601	ebooks/42012
953813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42012.kindle.noimages	2020-05-20 23:30:46.798572	ebooks/42012
953829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42012.kindle.images	2020-05-20 23:30:45.663586	ebooks/42012
487332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42012/42012.txt	2013-02-04 08:42:58	ebooks/42012
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/42012.rdf	2020-06-11 01:35:05.579977	ebooks/42012
487351	text/plain	http://www.gutenberg.org/ebooks/42012.txt.utf-8	2020-05-20 23:30:43.701579	ebooks/42012
1972	image/jpeg	http://www.gutenberg.org/cache/epub/42012/pg42012.cover.small.jpg	2020-05-20 23:30:46.827629	ebooks/42012
261589	text/html; charset=utf-8	http://www.gutenberg.org/files/42012/42012-h.zip	2013-02-04 08:43:02	ebooks/42012
187288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42012/42012.zip	2013-02-04 08:43:00	ebooks/42012
271225	application/epub+zip	http://www.gutenberg.org/ebooks/42012.epub.images	2020-05-20 23:30:44.213559	ebooks/42012
484715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42013/42013.txt	2013-07-05 03:47:22	ebooks/42013
247191	application/epub+zip	http://www.gutenberg.org/ebooks/42013.epub.noimages	2020-05-20 23:30:47.777512	ebooks/42013
183694	application/zip	http://www.gutenberg.org/files/42013/42013-8.zip	2013-07-05 03:47:58	ebooks/42013
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/42013.rdf	2020-06-11 01:35:05.607978	ebooks/42013
484724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42013/42013-8.txt	2013-07-05 03:47:26	ebooks/42013
2960	image/jpeg	http://www.gutenberg.org/cache/epub/42013/pg42013.cover.small.jpg	2020-05-20 23:30:49.718431	ebooks/42013
318403	text/html; charset=utf-8	http://www.gutenberg.org/files/42013/42013-h.zip	2013-07-05 03:47:58	ebooks/42013
917207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42013.kindle.noimages	2020-05-20 23:30:49.696436	ebooks/42013
13829	image/jpeg	http://www.gutenberg.org/cache/epub/42013/pg42013.cover.medium.jpg	2020-05-20 23:30:49.73744	ebooks/42013
183661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42013/42013.zip	2013-07-05 03:47:58	ebooks/42013
917216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42013.kindle.images	2020-05-20 23:30:48.732444	ebooks/42013
484701	text/plain	http://www.gutenberg.org/ebooks/42013.txt.utf-8	2020-05-20 23:30:46.981602	ebooks/42013
247192	application/epub+zip	http://www.gutenberg.org/ebooks/42013.epub.images	2020-05-20 23:30:47.518538	ebooks/42013
518116	text/html; charset=utf-8	http://www.gutenberg.org/files/42013/42013-h/42013-h.htm	2013-07-05 03:47:18	ebooks/42013
230829	application/epub+zip	http://www.gutenberg.org/ebooks/42014.epub.noimages	2020-05-20 23:30:51.428716	ebooks/42014
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/42014.rdf	2020-06-11 01:35:05.632982	ebooks/42014
989493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42014.kindle.images	2020-05-20 23:30:52.507881	ebooks/42014
282859	text/html	http://www.gutenberg.org/files/42014/42014-h.zip	2013-02-04 09:31:14	ebooks/42014
18357	image/jpeg	http://www.gutenberg.org/cache/epub/42014/pg42014.cover.medium.jpg	2020-05-20 23:30:53.630871	ebooks/42014
864705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42014.kindle.noimages	2020-05-20 23:30:53.576817	ebooks/42014
293505	application/epub+zip	http://www.gutenberg.org/ebooks/42014.epub.images	2020-05-20 23:30:50.751444	ebooks/42014
158298	application/zip	http://www.gutenberg.org/files/42014/42014.zip	2017-09-05 05:53:12	ebooks/42014
480117	text/html	http://www.gutenberg.org/files/42014/42014-h/42014-h.htm	2013-02-04 09:27:57	ebooks/42014
418902	text/plain	http://www.gutenberg.org/ebooks/42014.txt.utf-8	2020-05-20 23:30:49.853466	ebooks/42014
418899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42014/42014.txt	2017-09-05 05:52:58	ebooks/42014
2679	image/jpeg	http://www.gutenberg.org/cache/epub/42014/pg42014.cover.small.jpg	2020-05-20 23:30:53.605693	ebooks/42014
624851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42015.kindle.noimages	2020-05-20 23:30:57.166748	ebooks/42015
101742	application/zip	http://www.gutenberg.org/files/42015/42015-8.zip	2013-02-04 10:18:42	ebooks/42015
282150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42015/42015.txt	2013-02-04 10:18:42	ebooks/42015
282143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42015/42015-8.txt	2013-02-04 10:18:42	ebooks/42015
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/42015.rdf	2020-06-11 01:35:05.660984	ebooks/42015
160782	application/zip	http://www.gutenberg.org/files/42015/42015-h.zip	2013-02-04 10:58:27	ebooks/42015
282109	text/plain	http://www.gutenberg.org/ebooks/42015.txt.utf-8	2020-05-20 23:30:53.741892	ebooks/42015
624868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42015.kindle.images	2020-05-20 23:30:56.231715	ebooks/42015
2292	image/jpeg	http://www.gutenberg.org/cache/epub/42015/pg42015.cover.small.jpg	2020-05-20 23:30:57.200807	ebooks/42015
170385	application/epub+zip	http://www.gutenberg.org/ebooks/42015.epub.noimages	2020-05-20 23:30:55.31966	ebooks/42015
101746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42015/42015.zip	2013-02-04 10:18:42	ebooks/42015
170386	application/epub+zip	http://www.gutenberg.org/ebooks/42015.epub.images	2020-05-20 23:30:54.66675	ebooks/42015
17584	image/jpeg	http://www.gutenberg.org/cache/epub/42015/pg42015.cover.medium.jpg	2020-05-20 23:30:57.231837	ebooks/42015
337867	text/html	http://www.gutenberg.org/files/42015/42015-h/42015-h.htm	2013-02-04 10:54:56	ebooks/42015
96678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42016/42016.zip	2013-02-04 09:12:18	ebooks/42016
296597	text/html; charset=utf-8	http://www.gutenberg.org/files/42016/42016-h/42016-h.htm	2013-02-04 09:10:48	ebooks/42016
15678	application/rdf+xml	http://www.gutenberg.org/ebooks/42016.rdf	2020-06-11 01:35:05.68998	ebooks/42016
164606	application/epub+zip	http://www.gutenberg.org/ebooks/42016.epub.images	2020-05-20 23:30:58.172817	ebooks/42016
15727	image/jpeg	http://www.gutenberg.org/cache/epub/42016/pg42016.cover.medium.jpg	2020-05-20 23:31:00.489591	ebooks/42016
580705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42016.kindle.noimages	2020-05-20 23:31:00.41959	ebooks/42016
97267	text/plain; charset=utf-8	http://www.gutenberg.org/files/42016/42016-0.zip	2013-02-04 09:12:18	ebooks/42016
586130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42016.kindle.images	2020-05-20 23:30:59.59461	ebooks/42016
161853	application/epub+zip	http://www.gutenberg.org/ebooks/42016.epub.noimages	2020-05-20 23:30:58.804672	ebooks/42016
261010	text/plain; charset=utf-8	http://www.gutenberg.org/files/42016/42016-0.txt	2013-02-04 09:10:44	ebooks/42016
2293	image/jpeg	http://www.gutenberg.org/cache/epub/42016/pg42016.cover.small.jpg	2020-05-20 23:31:00.462675	ebooks/42016
256261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42016/42016.txt	2013-02-04 09:11:24	ebooks/42016
149139	application/zip	http://www.gutenberg.org/files/42016/42016-h.zip	2013-02-04 09:12:18	ebooks/42016
829823	text/x-rst	http://www.gutenberg.org/files/42017/42017-rst/42017-rst.rst	2013-02-04 10:10:36	ebooks/42017
946535	application/zip	http://www.gutenberg.org/files/42017/42017-rst.zip	2013-02-04 10:10:36	ebooks/42017
829823	text/x-rst	http://www.gutenberg.org/ebooks/42017.rst.gen	2020-05-20 23:31:02.965602	ebooks/42017
841207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42017/42017.txt	2013-02-04 10:10:32	ebooks/42017
398311	application/epub+zip	http://www.gutenberg.org/ebooks/42017.epub.noimages	2020-05-20 23:31:08.414503	ebooks/42017
975502	application/pdf	http://www.gutenberg.org/ebooks/42017.pdf.noimages	2020-05-20 23:31:21.481517	ebooks/42017
844950	text/plain; charset=utf-8	http://www.gutenberg.org/files/42017/42017-0.txt	2013-02-04 10:10:08	ebooks/42017
20168	application/rdf+xml	http://www.gutenberg.org/ebooks/42017.rdf	2020-06-11 01:35:05.724977	ebooks/42017
1993	image/jpeg	http://www.gutenberg.org/cache/epub/42017/pg42017.cover.small.jpg	2020-05-20 23:31:13.036446	ebooks/42017
941375	text/html; charset=utf-8	http://www.gutenberg.org/files/42017/42017-h/42017-h.html	2013-02-04 10:08:32	ebooks/42017
996467	application/epub+zip	http://www.gutenberg.org/ebooks/42017.epub.images	2020-05-20 23:31:05.628523	ebooks/42017
965311	application/zip	http://www.gutenberg.org/files/42017/42017-h.zip	2013-02-04 10:08:32	ebooks/42017
323031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42017/42017-8.zip	2013-02-04 10:10:20	ebooks/42017
323576	text/plain; charset=utf-8	http://www.gutenberg.org/files/42017/42017-0.zip	2013-02-04 10:10:08	ebooks/42017
841200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42017/42017-8.txt	2013-02-04 10:10:20	ebooks/42017
1549359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42017.kindle.noimages	2020-05-20 23:31:12.31146	ebooks/42017
322917	application/zip	http://www.gutenberg.org/files/42017/42017.zip	2013-02-04 10:10:32	ebooks/42017
11105	image/jpeg	http://www.gutenberg.org/cache/epub/42017/pg42017.cover.medium.jpg	2020-05-20 23:31:13.895416	ebooks/42017
2743763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42017.kindle.images	2020-05-20 23:31:10.460466	ebooks/42017
1606384	application/pdf	http://www.gutenberg.org/ebooks/42017.pdf.images	2020-05-20 23:31:17.662591	ebooks/42017
246380	text/html; charset=utf-8	http://www.gutenberg.org/files/42018/42018-h.zip	2013-02-04 10:45:46	ebooks/42018
71104	text/html; charset=utf-8	http://www.gutenberg.org/files/42018/42018-h/42018-h.htm	2013-02-04 10:44:10	ebooks/42018
21801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42018/42018.zip	2013-02-04 10:45:44	ebooks/42018
2193	image/jpeg	http://www.gutenberg.org/cache/epub/42018/pg42018.cover.small.jpg	2020-05-20 23:31:24.222491	ebooks/42018
210933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42018.kindle.noimages	2020-05-20 23:31:24.204533	ebooks/42018
60415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42018/42018.txt	2013-02-04 10:45:14	ebooks/42018
21850	text/plain; charset=utf-8	http://www.gutenberg.org/files/42018/42018-0.zip	2013-02-04 10:45:44	ebooks/42018
15254	image/jpeg	http://www.gutenberg.org/cache/epub/42018/pg42018.cover.medium.jpg	2020-05-20 23:31:24.239479	ebooks/42018
259884	application/epub+zip	http://www.gutenberg.org/ebooks/42018.epub.images	2020-05-20 23:31:23.380518	ebooks/42018
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/42018.rdf	2020-06-11 01:35:05.749984	ebooks/42018
64209	application/epub+zip	http://www.gutenberg.org/ebooks/42018.epub.noimages	2020-05-20 23:31:23.555499	ebooks/42018
60446	text/plain; charset=utf-8	http://www.gutenberg.org/files/42018/42018-0.txt	2013-02-04 10:44:04	ebooks/42018
598100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42018.kindle.images	2020-05-20 23:31:23.929517	ebooks/42018
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/42019.rdf	2020-06-11 01:35:05.776973	ebooks/42019
116676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42019/42019.zip	2013-02-04 14:29:24	ebooks/42019
352729	text/html; charset=utf-8	http://www.gutenberg.org/files/42019/42019-h/42019-h.htm	2013-02-04 14:28:22	ebooks/42019
214715	application/zip	http://www.gutenberg.org/files/42019/42019-h.zip	2013-02-04 14:29:24	ebooks/42019
780491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42019.kindle.images	2020-05-20 23:31:25.836476	ebooks/42019
226847	application/epub+zip	http://www.gutenberg.org/ebooks/42019.epub.images	2020-05-20 23:31:24.701497	ebooks/42019
117423	text/plain; charset=utf-8	http://www.gutenberg.org/files/42019/42019-0.zip	2013-02-04 14:29:24	ebooks/42019
714197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42019.kindle.noimages	2020-05-20 23:31:26.696444	ebooks/42019
3658	image/jpeg	http://www.gutenberg.org/cache/epub/42019/pg42019.cover.small.jpg	2020-05-20 23:31:26.724444	ebooks/42019
23447	image/jpeg	http://www.gutenberg.org/cache/epub/42019/pg42019.cover.medium.jpg	2020-05-20 23:31:26.748454	ebooks/42019
193537	application/epub+zip	http://www.gutenberg.org/ebooks/42019.epub.noimages	2020-05-20 23:31:24.953472	ebooks/42019
308180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42019/42019.txt	2013-02-04 14:28:56	ebooks/42019
314133	text/plain; charset=utf-8	http://www.gutenberg.org/files/42019/42019-0.txt	2013-02-04 14:28:18	ebooks/42019
251899	text/html	http://www.gutenberg.org/ebooks/4202.html.images	2020-06-02 23:30:36.347084	ebooks/4202
437569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4202.kindle.noimages	2020-06-02 23:30:37.87007	ebooks/4202
96733	application/epub+zip	http://www.gutenberg.org/ebooks/4202.epub.noimages	2020-06-02 23:30:36.63607	ebooks/4202
251899	text/html	http://www.gutenberg.org/ebooks/4202.html.noimages	2020-06-02 23:30:36.428076	ebooks/4202
4376	image/jpeg	http://www.gutenberg.org/cache/epub/4202/pg4202.cover.small.jpg	2020-06-02 23:30:37.897053	ebooks/4202
217163	text/plain	http://www.gutenberg.org/ebooks/4202.txt.utf-8	2020-06-02 23:30:36.207092	ebooks/4202
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/4202.rdf	2020-06-11 01:03:31.65328	ebooks/4202
437578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4202.kindle.images	2020-06-02 23:30:37.248058	ebooks/4202
62706	application/zip	http://www.gutenberg.org/files/4202/4202.zip	2015-03-26 06:07:24	ebooks/4202
96734	application/epub+zip	http://www.gutenberg.org/ebooks/4202.epub.images	2020-06-02 23:30:36.554127	ebooks/4202
18653	image/jpeg	http://www.gutenberg.org/cache/epub/4202/pg4202.cover.medium.jpg	2020-06-02 23:30:37.924065	ebooks/4202
217193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4202/4202.txt	2015-03-26 06:06:54	ebooks/4202
1286898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42020.kindle.noimages	2020-05-20 23:31:34.204662	ebooks/42020
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/42020.rdf	2020-06-11 01:35:05.805994	ebooks/42020
4909	image/jpeg	http://www.gutenberg.org/cache/epub/42020/pg42020.cover.small.jpg	2020-05-20 23:31:34.372685	ebooks/42020
857650	text/html	http://www.gutenberg.org/files/42020/42020-h/42020-h.htm	2013-02-05 08:18:35	ebooks/42020
23508	image/jpeg	http://www.gutenberg.org/cache/epub/42020/pg42020.cover.medium.jpg	2020-05-20 23:31:34.531642	ebooks/42020
277986	application/epub+zip	http://www.gutenberg.org/ebooks/42020.epub.noimages	2020-05-20 23:31:29.018467	ebooks/42020
183368	application/zip	http://www.gutenberg.org/files/42020/42020-8.zip	2013-02-05 08:05:02	ebooks/42020
503765	text/plain; charset=utf-8	http://www.gutenberg.org/files/42020/42020-0.txt	2020-05-12 07:57:52	ebooks/42020
188349	application/zip	http://www.gutenberg.org/files/42020/42020-0.zip	2020-05-12 07:59:12	ebooks/42020
468037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42020/42020-8.txt	2013-02-05 08:05:02	ebooks/42020
277986	application/epub+zip	http://www.gutenberg.org/ebooks/42020.epub.images	2020-05-20 23:31:28.199434	ebooks/42020
223587	application/zip	http://www.gutenberg.org/files/42020/42020-h.zip	2013-02-05 08:21:27	ebooks/42020
1286914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42020.kindle.images	2020-05-20 23:31:31.6317	ebooks/42020
927787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42021/42021-h/42021-h.htm	2013-02-05 06:34:50	ebooks/42021
721881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42021/42021-8.txt	2013-02-05 06:34:48	ebooks/42021
322539	application/zip	http://www.gutenberg.org/files/42021/42021-h.zip	2013-02-05 06:34:52	ebooks/42021
1550122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42021.kindle.images	2020-05-20 23:31:39.243624	ebooks/42021
739498	text/plain	http://www.gutenberg.org/ebooks/42021.txt.utf-8	2020-05-20 23:31:34.936645	ebooks/42021
286037	application/zip	http://www.gutenberg.org/files/42021/42021-8.zip	2013-02-05 06:34:52	ebooks/42021
369194	application/epub+zip	http://www.gutenberg.org/ebooks/42021.epub.noimages	2020-05-20 23:31:36.896625	ebooks/42021
369194	application/epub+zip	http://www.gutenberg.org/ebooks/42021.epub.images	2020-05-20 23:31:36.287623	ebooks/42021
4560	image/jpeg	http://www.gutenberg.org/cache/epub/42021/pg42021.cover.small.jpg	2020-05-20 23:31:41.786557	ebooks/42021
1550114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42021.kindle.noimages	2020-05-20 23:31:41.615551	ebooks/42021
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/42021.rdf	2020-06-11 01:35:05.832976	ebooks/42021
20591	image/jpeg	http://www.gutenberg.org/cache/epub/42021/pg42021.cover.medium.jpg	2020-05-20 23:31:41.94255	ebooks/42021
104868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42022/42022.txt	2013-02-05 06:39:56	ebooks/42022
39534	application/zip	http://www.gutenberg.org/files/42022/42022.zip	2013-02-05 06:39:56	ebooks/42022
7189	image/jpeg	http://www.gutenberg.org/cache/epub/42022/pg42022.cover.medium.jpg	2020-05-20 23:31:43.997528	ebooks/42022
99360	application/epub+zip	http://www.gutenberg.org/ebooks/42022.epub.noimages	2020-05-20 23:31:42.872538	ebooks/42022
298152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42022.kindle.noimages	2020-05-20 23:31:43.966519	ebooks/42022
104838	text/plain	http://www.gutenberg.org/ebooks/42022.txt.utf-8	2020-05-20 23:31:42.317542	ebooks/42022
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/42022.rdf	2020-06-11 01:35:05.858985	ebooks/42022
362125	application/epub+zip	http://www.gutenberg.org/ebooks/42022.epub.images	2020-05-20 23:31:42.75854	ebooks/42022
1762	image/jpeg	http://www.gutenberg.org/cache/epub/42022/pg42022.cover.small.jpg	2020-05-20 23:31:43.983527	ebooks/42022
419675	application/zip	http://www.gutenberg.org/files/42022/42022-h.zip	2013-02-05 06:39:56	ebooks/42022
119256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42022/42022-h/42022-h.htm	2013-02-05 06:39:56	ebooks/42022
640477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42022.kindle.images	2020-05-20 23:31:43.533597	ebooks/42022
328041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42023.kindle.images	2020-05-20 23:31:44.775519	ebooks/42023
168572	text/plain	http://www.gutenberg.org/ebooks/42023.txt.utf-8	2020-05-20 23:31:44.096537	ebooks/42023
79321	application/epub+zip	http://www.gutenberg.org/ebooks/42023.epub.images	2020-05-20 23:31:44.336516	ebooks/42023
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/42023.rdf	2020-06-11 01:35:05.881973	ebooks/42023
328033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42023.kindle.noimages	2020-05-20 23:31:45.153506	ebooks/42023
180344	text/html	http://www.gutenberg.org/ebooks/42023.html.images	2020-05-20 23:31:44.203533	ebooks/42023
180344	text/html	http://www.gutenberg.org/ebooks/42023.html.noimages	2020-05-20 23:31:44.247525	ebooks/42023
79321	application/epub+zip	http://www.gutenberg.org/ebooks/42023.epub.noimages	2020-05-20 23:31:44.401522	ebooks/42023
52981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42023/42023-8.zip	2013-02-05 05:50:16	ebooks/42023
165437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42023/42023-8.txt	2013-02-05 05:50:12	ebooks/42023
3282	image/jpeg	http://www.gutenberg.org/cache/epub/42023/pg42023.cover.small.jpg	2020-05-20 23:31:45.17951	ebooks/42023
15162	image/jpeg	http://www.gutenberg.org/cache/epub/42023/pg42023.cover.medium.jpg	2020-05-20 23:31:45.203508	ebooks/42023
211290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42024/42024-h.zip	2013-02-05 09:11:18	ebooks/42024
372883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42024.kindle.noimages	2020-05-20 23:31:46.708479	ebooks/42024
165216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42024/42024.txt	2013-02-05 09:11:16	ebooks/42024
4754	image/jpeg	http://www.gutenberg.org/cache/epub/42024/pg42024.cover.small.jpg	2020-05-20 23:31:46.739497	ebooks/42024
91199	application/epub+zip	http://www.gutenberg.org/ebooks/42024.epub.noimages	2020-05-20 23:31:45.84049	ebooks/42024
165188	text/plain	http://www.gutenberg.org/ebooks/42024.txt.utf-8	2020-05-20 23:31:45.311514	ebooks/42024
241235	application/epub+zip	http://www.gutenberg.org/ebooks/42024.epub.images	2020-05-20 23:31:45.629508	ebooks/42024
598595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42024.kindle.images	2020-05-20 23:31:46.281488	ebooks/42024
21269	image/jpeg	http://www.gutenberg.org/cache/epub/42024/pg42024.cover.medium.jpg	2020-05-20 23:31:46.768526	ebooks/42024
60483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42024/42024.zip	2013-02-05 09:11:16	ebooks/42024
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/42024.rdf	2020-06-11 01:35:05.905972	ebooks/42024
174152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42024/42024-h/42024-h.htm	2013-02-05 09:11:16	ebooks/42024
1378231	text/html	http://www.gutenberg.org/files/42025/42025-h/42025-h.htm	2013-02-06 13:04:34	ebooks/42025
18532942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42025.kindle.images	2020-06-15 21:05:51.373336	ebooks/42025
400355	application/zip	http://www.gutenberg.org/files/42025/42025-0.zip	2020-06-15 11:49:40	ebooks/42025
1111710	text/plain; charset=utf-8	http://www.gutenberg.org/files/42025/42025-0.txt	2020-06-15 11:49:40	ebooks/42025
1107689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42025/42025.txt	2013-02-06 12:55:59	ebooks/42025
1107384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42025/42025-8.txt	2013-02-06 12:55:58	ebooks/42025
34692	image/jpeg	http://www.gutenberg.org/cache/epub/42025/pg42025.cover.medium.jpg	2020-06-15 21:05:55.783306	ebooks/42025
7875221	application/epub+zip	http://www.gutenberg.org/ebooks/42025.epub.images	2020-06-15 21:05:41.155517	ebooks/42025
15849	application/rdf+xml	http://www.gutenberg.org/ebooks/42025.rdf	2020-06-15 21:05:56.196293	ebooks/42025
571279	application/epub+zip	http://www.gutenberg.org/ebooks/42025.epub.noimages	2020-06-15 21:05:42.884479	ebooks/42025
399096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42025/42025-8.zip	2013-02-06 12:55:58	ebooks/42025
398649	application/zip	http://www.gutenberg.org/files/42025/42025.zip	2013-02-06 12:55:59	ebooks/42025
5077	image/jpeg	http://www.gutenberg.org/cache/epub/42025/pg42025.cover.small.jpg	2020-06-15 21:05:55.592298	ebooks/42025
5577033	text/html	http://www.gutenberg.org/files/42025/42025-h.zip	2013-02-06 13:07:27	ebooks/42025
2309145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42025.kindle.noimages	2020-06-15 21:05:55.390304	ebooks/42025
82170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42026/42026-8.zip	2013-02-05 09:59:14	ebooks/42026
976454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42026.kindle.images	2020-05-20 23:32:07.94742	ebooks/42026
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/42026.rdf	2020-06-11 01:35:05.958986	ebooks/42026
557659	text/html; charset=us-ascii	http://www.gutenberg.org/files/42026/42026-h/42026-h.htm	2013-02-05 09:59:14	ebooks/42026
81597	application/zip	http://www.gutenberg.org/files/42026/42026.zip	2013-02-05 09:59:14	ebooks/42026
976449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42026.kindle.noimages	2020-05-20 23:32:10.241675	ebooks/42026
250932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42026/42026-8.txt	2013-02-05 09:59:14	ebooks/42026
316648	application/epub+zip	http://www.gutenberg.org/ebooks/42026.epub.images	2020-05-20 23:32:04.404478	ebooks/42026
250923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42026/42026.txt	2013-02-05 09:59:14	ebooks/42026
22027	image/jpeg	http://www.gutenberg.org/cache/epub/42026/pg42026.cover.medium.jpg	2020-05-20 23:32:10.47167	ebooks/42026
238042	text/html; charset=us-ascii	http://www.gutenberg.org/files/42026/42026-h.zip	2013-02-05 09:59:14	ebooks/42026
252202	text/plain	http://www.gutenberg.org/ebooks/42026.txt.utf-8	2020-05-20 23:32:02.568474	ebooks/42026
316647	application/epub+zip	http://www.gutenberg.org/ebooks/42026.epub.noimages	2020-05-20 23:32:05.645461	ebooks/42026
2185	image/jpeg	http://www.gutenberg.org/cache/epub/42026/pg42026.cover.small.jpg	2020-05-20 23:32:10.360697	ebooks/42026
909498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42027/42027-8.txt	2013-02-05 10:01:18	ebooks/42027
470396	application/epub+zip	http://www.gutenberg.org/ebooks/42027.epub.images	2020-05-20 23:32:12.178662	ebooks/42027
16772	application/rdf+xml	http://www.gutenberg.org/ebooks/42027.rdf	2020-06-11 01:35:05.990104	ebooks/42027
909641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42027/42027.txt	2013-02-05 10:01:18	ebooks/42027
12919	image/jpeg	http://www.gutenberg.org/cache/epub/42027/pg42027.cover.medium.jpg	2020-05-20 23:32:19.218569	ebooks/42027
1235266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42027/42027-h/42027-h.htm	2013-03-19 10:33:52	ebooks/42027
911602	text/plain; charset=utf-8	http://www.gutenberg.org/files/42027/42027-0.txt	2013-02-05 10:00:44	ebooks/42027
1936087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42027.kindle.noimages	2020-05-20 23:32:18.859559	ebooks/42027
367655	text/plain; charset=utf-8	http://www.gutenberg.org/files/42027/42027-0.zip	2013-02-05 10:02:04	ebooks/42027
3187	image/jpeg	http://www.gutenberg.org/cache/epub/42027/pg42027.cover.small.jpg	2020-05-20 23:32:19.044559	ebooks/42027
362772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42027/42027.zip	2013-02-05 10:02:04	ebooks/42027
469013	application/epub+zip	http://www.gutenberg.org/ebooks/42027.epub.noimages	2020-05-20 23:32:13.010662	ebooks/42027
420078	application/zip	http://www.gutenberg.org/files/42027/42027-h.zip	2013-03-19 10:34:20	ebooks/42027
363392	application/zip	http://www.gutenberg.org/files/42027/42027-8.zip	2013-02-05 10:02:04	ebooks/42027
1939446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42027.kindle.images	2020-05-20 23:32:15.9276	ebooks/42027
2398	image/jpeg	http://www.gutenberg.org/cache/epub/42028/pg42028.cover.small.jpg	2020-05-20 23:32:20.07155	ebooks/42028
107065	text/html; charset=utf-8	http://www.gutenberg.org/files/42028/42028-h.zip	2019-08-24 07:32:12	ebooks/42028
186343	text/plain; charset=utf-8	http://www.gutenberg.org/files/42028/42028-0.txt	2019-08-24 07:30:28	ebooks/42028
14562	image/jpeg	http://www.gutenberg.org/cache/epub/42028/pg42028.cover.medium.jpg	2020-05-20 23:32:20.084581	ebooks/42028
111718	application/epub+zip	http://www.gutenberg.org/ebooks/42028.epub.images	2020-05-20 23:32:19.83256	ebooks/42028
195180	text/html; charset=utf-8	http://www.gutenberg.org/files/42028/42028-h/42028-h.htm	2019-08-24 07:31:22	ebooks/42028
73802	application/zip	http://www.gutenberg.org/files/42028/42028-0.zip	2019-08-24 07:32:12	ebooks/42028
10826	application/rdf+xml	http://www.gutenberg.org/ebooks/42028.rdf	2020-06-11 01:35:06.010981	ebooks/42028
111716	application/epub+zip	http://www.gutenberg.org/ebooks/42028.epub.noimages	2020-05-20 23:32:19.986603	ebooks/42028
240549	text/plain	http://www.gutenberg.org/ebooks/42029.txt.utf-8	2020-05-20 23:32:20.17655	ebooks/42029
520323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42029.kindle.noimages	2020-05-20 23:32:21.893541	ebooks/42029
252456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42029/42029-h/42029-h.htm	2013-02-06 03:55:40	ebooks/42029
90419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42029/42029.zip	2013-02-06 04:03:50	ebooks/42029
261513	application/epub+zip	http://www.gutenberg.org/ebooks/42029.epub.images	2020-05-20 23:32:20.508556	ebooks/42029
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/42029.rdf	2020-06-11 01:35:06.032988	ebooks/42029
3666	image/jpeg	http://www.gutenberg.org/cache/epub/42029/pg42029.cover.small.jpg	2020-05-20 23:32:21.911519	ebooks/42029
696569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42029.kindle.images	2020-05-20 23:32:21.309532	ebooks/42029
240579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42029/42029.txt	2013-02-06 03:55:18	ebooks/42029
18816	image/jpeg	http://www.gutenberg.org/cache/epub/42029/pg42029.cover.medium.jpg	2020-05-20 23:32:21.927518	ebooks/42029
150407	application/epub+zip	http://www.gutenberg.org/ebooks/42029.epub.noimages	2020-05-20 23:32:20.720546	ebooks/42029
254456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42029/42029-h.zip	2013-02-06 04:03:50	ebooks/42029
3113	image/jpeg	http://www.gutenberg.org/cache/epub/4203/pg4203.cover.small.jpg	2020-06-02 23:30:39.976033	ebooks/4203
11865	image/jpeg	http://www.gutenberg.org/cache/epub/4203/pg4203.cover.medium.jpg	2020-06-02 23:30:40.004047	ebooks/4203
367085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4203/4203-8.txt	2009-07-06 15:17:36	ebooks/4203
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/4203.rdf	2020-06-11 01:03:31.680267	ebooks/4203
144921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4203/4203-h.zip	2019-08-08 07:16:00	ebooks/4203
662240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4203.kindle.images	2020-06-02 23:30:39.215045	ebooks/4203
142586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4203/4203.zip	2009-07-06 15:27:42	ebooks/4203
367063	text/plain	http://www.gutenberg.org/ebooks/4203.txt.utf-8	2020-06-02 23:30:38.050072	ebooks/4203
367092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4203/4203.txt	2009-07-06 15:18:30	ebooks/4203
165520	application/epub+zip	http://www.gutenberg.org/ebooks/4203.epub.images	2020-06-02 23:30:38.342085	ebooks/4203
142622	application/zip	http://www.gutenberg.org/files/4203/4203-8.zip	2009-07-06 15:27:42	ebooks/4203
378564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4203/4203-h/4203-h.htm	2019-08-08 07:15:38	ebooks/4203
662232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4203.kindle.noimages	2020-06-02 23:30:39.945023	ebooks/4203
165520	application/epub+zip	http://www.gutenberg.org/ebooks/4203.epub.noimages	2020-06-02 23:30:38.483064	ebooks/4203
277477	application/epub+zip	http://www.gutenberg.org/ebooks/42030.epub.noimages	2020-05-20 23:32:25.069515	ebooks/42030
138375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42030/42030.zip	2013-02-06 04:07:14	ebooks/42030
440963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42030/42030-h/42030-h.htm	2013-02-06 04:07:14	ebooks/42030
917895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42030.kindle.noimages	2020-05-20 23:32:28.901437	ebooks/42030
365783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42030/42030.txt	2013-02-06 04:07:14	ebooks/42030
13177	image/jpeg	http://www.gutenberg.org/cache/epub/42030/pg42030.cover.medium.jpg	2020-05-20 23:32:29.213432	ebooks/42030
365831	text/plain	http://www.gutenberg.org/ebooks/42030.txt.utf-8	2020-05-20 23:32:22.027518	ebooks/42030
14623281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42030/42030-h.zip	2013-02-06 04:07:16	ebooks/42030
6375367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42030.kindle.images	2020-05-20 23:32:27.658449	ebooks/42030
16193	application/rdf+xml	http://www.gutenberg.org/ebooks/42030.rdf	2020-06-11 01:35:06.061018	ebooks/42030
2590	image/jpeg	http://www.gutenberg.org/cache/epub/42030/pg42030.cover.small.jpg	2020-05-20 23:32:29.058426	ebooks/42030
3239557	application/epub+zip	http://www.gutenberg.org/ebooks/42030.epub.images	2020-05-20 23:32:24.526517	ebooks/42030
365787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42030/42030-8.txt	2013-02-06 04:07:14	ebooks/42030
138445	application/zip	http://www.gutenberg.org/files/42030/42030-8.zip	2013-02-06 04:07:16	ebooks/42030
671167	text/html; charset=utf-8	http://www.gutenberg.org/files/42031/42031-h.zip	2013-02-08 04:30:58	ebooks/42031
696332	application/epub+zip	http://www.gutenberg.org/ebooks/42031.epub.images	2020-05-20 23:32:30.213433	ebooks/42031
8357	image/jpeg	http://www.gutenberg.org/cache/epub/42031/pg42031.cover.medium.jpg	2020-05-20 23:32:34.251565	ebooks/42031
1357885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42031.kindle.noimages	2020-05-20 23:32:34.087583	ebooks/42031
1915268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42031.kindle.images	2020-05-20 23:32:32.347642	ebooks/42031
323081	application/epub+zip	http://www.gutenberg.org/ebooks/42031.epub.noimages	2020-05-20 23:32:30.59242	ebooks/42031
838253	text/plain; charset=utf-8	http://www.gutenberg.org/files/42031/42031-0.txt	2013-02-08 10:28:00	ebooks/42031
1863	image/jpeg	http://www.gutenberg.org/cache/epub/42031/pg42031.cover.small.jpg	2020-05-20 23:32:34.172565	ebooks/42031
888846	text/html; charset=utf-8	http://www.gutenberg.org/files/42031/42031-h/42031-h.htm	2013-02-06 05:15:02	ebooks/42031
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/42031.rdf	2020-06-11 01:35:06.083024	ebooks/42031
260406	application/zip	http://www.gutenberg.org/files/42031/42031-0.zip	2013-02-08 04:30:58	ebooks/42031
356891	text/x-rst	http://www.gutenberg.org/ebooks/42032.rst.gen	2020-05-20 23:32:35.402568	ebooks/42032
369091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42032/42032.txt	2013-02-06 05:58:34	ebooks/42032
20741	application/rdf+xml	http://www.gutenberg.org/ebooks/42032.rdf	2020-06-11 01:35:06.118978	ebooks/42032
137639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42032/42032-8.zip	2013-02-06 05:58:28	ebooks/42032
369093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42032/42032-8.txt	2013-02-06 05:58:28	ebooks/42032
439044	text/html; charset=utf-8	http://www.gutenberg.org/files/42032/42032-h/42032-h.html	2013-02-06 05:57:34	ebooks/42032
449374	application/pdf	http://www.gutenberg.org/ebooks/42032.pdf.noimages	2020-05-20 23:32:45.774412	ebooks/42032
691321	application/epub+zip	http://www.gutenberg.org/ebooks/42032.epub.images	2020-05-20 23:32:37.149552	ebooks/42032
373035	text/plain; charset=utf-8	http://www.gutenberg.org/files/42032/42032-0.txt	2013-02-06 05:58:22	ebooks/42032
25733	image/jpeg	http://www.gutenberg.org/cache/epub/42032/pg42032.cover.medium.jpg	2020-05-20 23:32:41.750466	ebooks/42032
808831	application/pdf	http://www.gutenberg.org/ebooks/42032.pdf.images	2020-05-20 23:32:43.75148	ebooks/42032
1599493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42032.kindle.images	2020-05-20 23:32:39.828489	ebooks/42032
639432	text/x-rst	http://www.gutenberg.org/files/42032/42032-rst.zip	2013-02-06 05:58:36	ebooks/42032
138172	text/plain; charset=utf-8	http://www.gutenberg.org/files/42032/42032-0.zip	2013-02-06 05:58:22	ebooks/42032
356891	text/x-rst	http://www.gutenberg.org/files/42032/42032-rst/42032-rst.rst	2013-02-06 05:58:34	ebooks/42032
331176	application/epub+zip	http://www.gutenberg.org/ebooks/42032.epub.noimages	2020-05-20 23:32:38.748509	ebooks/42032
655776	text/html; charset=utf-8	http://www.gutenberg.org/files/42032/42032-h.zip	2013-02-06 05:57:34	ebooks/42032
3965	image/jpeg	http://www.gutenberg.org/cache/epub/42032/pg42032.cover.small.jpg	2020-05-20 23:32:41.424468	ebooks/42032
137631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42032/42032.zip	2013-02-06 05:58:34	ebooks/42032
1017020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42032.kindle.noimages	2020-05-20 23:32:40.917482	ebooks/42032
263033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42033/42033.txt	2013-02-06 09:34:17	ebooks/42033
4260265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42033.kindle.images	2020-06-15 21:06:03.770191	ebooks/42033
171158	application/epub+zip	http://www.gutenberg.org/ebooks/42033.epub.noimages	2020-06-15 21:06:00.48922	ebooks/42033
33633	image/jpeg	http://www.gutenberg.org/cache/epub/42033/pg42033.cover.medium.jpg	2020-06-15 21:06:04.655405	ebooks/42033
97691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42033/42033.zip	2013-02-06 09:34:17	ebooks/42033
97593	application/zip	http://www.gutenberg.org/files/42033/42033-0.zip	2020-06-15 11:50:03	ebooks/42033
346506	text/html	http://www.gutenberg.org/files/42033/42033-h/42033-h.htm	2013-02-06 09:41:47	ebooks/42033
261988	text/plain; charset=utf-8	http://www.gutenberg.org/files/42033/42033-0.txt	2020-06-15 11:50:03	ebooks/42033
616904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42033.kindle.noimages	2020-06-15 21:06:04.569382	ebooks/42033
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/42033.rdf	2020-06-15 21:06:04.763379	ebooks/42033
262463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42033/42033-8.txt	2013-02-06 09:34:17	ebooks/42033
4165	image/jpeg	http://www.gutenberg.org/cache/epub/42033/pg42033.cover.small.jpg	2020-06-15 21:06:04.612381	ebooks/42033
3225321	text/html	http://www.gutenberg.org/files/42033/42033-h.zip	2013-02-06 09:46:37	ebooks/42033
97603	application/zip	http://www.gutenberg.org/files/42033/42033-8.zip	2013-02-06 09:34:17	ebooks/42033
1842649	application/epub+zip	http://www.gutenberg.org/ebooks/42033.epub.images	2020-06-15 21:06:00.072281	ebooks/42033
305246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42034.kindle.noimages	2020-05-20 23:32:55.049606	ebooks/42034
72971	text/plain	http://www.gutenberg.org/ebooks/42034.txt.utf-8	2020-05-20 23:32:53.874641	ebooks/42034
72985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42034/42034.txt	2013-02-06 06:09:26	ebooks/42034
186318	application/zip	http://www.gutenberg.org/files/42034/42034-h.zip	2013-02-06 06:09:26	ebooks/42034
29110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42034/42034.zip	2013-02-06 06:09:26	ebooks/42034
153168	application/epub+zip	http://www.gutenberg.org/ebooks/42034.epub.noimages	2020-05-20 23:32:54.206617	ebooks/42034
72991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42034/42034-8.txt	2013-02-06 06:09:26	ebooks/42034
203546	application/epub+zip	http://www.gutenberg.org/ebooks/42034.epub.images	2020-05-20 23:32:54.081611	ebooks/42034
6551	image/jpeg	http://www.gutenberg.org/cache/epub/42034/pg42034.cover.medium.jpg	2020-05-20 23:32:55.092596	ebooks/42034
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/42034.rdf	2020-06-11 01:35:06.172979	ebooks/42034
373376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42034.kindle.images	2020-05-20 23:32:54.636597	ebooks/42034
93868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42034/42034-h/42034-h.htm	2013-02-06 06:09:26	ebooks/42034
29146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42034/42034-8.zip	2013-02-06 06:09:26	ebooks/42034
1273	image/jpeg	http://www.gutenberg.org/cache/epub/42034/pg42034.cover.small.jpg	2020-05-20 23:32:55.072593	ebooks/42034
802123	text/html	http://www.gutenberg.org/files/42035/42035-h.zip	2013-02-06 11:19:00	ebooks/42035
171472	application/epub+zip	http://www.gutenberg.org/ebooks/42035.epub.noimages	2020-06-15 21:06:07.46337	ebooks/42035
1515985	application/epub+zip	http://www.gutenberg.org/ebooks/42035.epub.images	2020-06-15 21:06:07.19034	ebooks/42035
16717	application/rdf+xml	http://www.gutenberg.org/ebooks/42035.rdf	2020-06-15 21:06:09.152327	ebooks/42035
3937	image/jpeg	http://www.gutenberg.org/cache/epub/42035/pg42035.cover.small.jpg	2020-06-15 21:06:09.061319	ebooks/42035
80482	application/zip	http://www.gutenberg.org/files/42035/42035-8.zip	2013-02-06 11:08:30	ebooks/42035
537208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42035.kindle.noimages	2020-06-15 21:06:09.037346	ebooks/42035
80485	application/zip	http://www.gutenberg.org/files/42035/42035.zip	2013-02-06 11:08:31	ebooks/42035
221717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42035/42035-8.txt	2013-02-06 11:08:30	ebooks/42035
221734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42035/42035.txt	2013-02-06 11:08:30	ebooks/42035
2628561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42035.kindle.images	2020-06-15 21:06:08.446366	ebooks/42035
25592	image/jpeg	http://www.gutenberg.org/cache/epub/42035/pg42035.cover.medium.jpg	2020-06-15 21:06:09.082353	ebooks/42035
80835	text/plain; charset=utf-8	http://www.gutenberg.org/files/42035/42035-0.zip	2020-06-15 11:50:06	ebooks/42035
251205	text/html	http://www.gutenberg.org/files/42035/42035-h/42035-h.htm	2013-02-06 11:16:02	ebooks/42035
225079	text/plain; charset=utf-8	http://www.gutenberg.org/files/42035/42035-0.txt	2020-06-15 11:50:06	ebooks/42035
253837	application/epub+zip	http://www.gutenberg.org/ebooks/42036.epub.noimages	2020-05-20 23:32:58.295554	ebooks/42036
999817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42036.kindle.noimages	2020-05-20 23:33:00.594529	ebooks/42036
489934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42036/42036-8.txt	2013-02-06 10:13:38	ebooks/42036
194364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42036/42036-8.zip	2013-02-06 10:14:08	ebooks/42036
274586	application/epub+zip	http://www.gutenberg.org/ebooks/42036.epub.images	2020-05-20 23:32:57.97155	ebooks/42036
196297	application/zip	http://www.gutenberg.org/files/42036/42036-0.zip	2013-02-06 10:14:08	ebooks/42036
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/42036.rdf	2020-06-11 01:35:06.227981	ebooks/42036
531672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42036/42036-h/42036-h.htm	2013-02-06 10:12:56	ebooks/42036
502041	text/plain; charset=utf-8	http://www.gutenberg.org/files/42036/42036-0.txt	2013-02-06 10:12:54	ebooks/42036
2378	image/jpeg	http://www.gutenberg.org/cache/epub/42036/pg42036.cover.small.jpg	2020-05-20 23:33:00.622595	ebooks/42036
12463	image/jpeg	http://www.gutenberg.org/cache/epub/42036/pg42036.cover.medium.jpg	2020-05-20 23:33:00.647518	ebooks/42036
256415	application/zip	http://www.gutenberg.org/files/42036/42036-h.zip	2013-02-06 10:14:08	ebooks/42036
1036990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42036.kindle.images	2020-05-20 23:32:59.438526	ebooks/42036
192737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42037/42037-h/42037-h.htm	2013-02-06 13:51:16	ebooks/42037
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/42037.rdf	2020-06-11 01:35:06.253987	ebooks/42037
4042	image/jpeg	http://www.gutenberg.org/cache/epub/42037/pg42037.cover.small.jpg	2020-05-20 23:33:02.483487	ebooks/42037
162729	text/plain	http://www.gutenberg.org/ebooks/42037.txt.utf-8	2020-05-20 23:33:00.757512	ebooks/42037
162672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42037/42037.txt	2013-02-06 13:52:04	ebooks/42037
67683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42037/42037.zip	2013-02-06 13:52:38	ebooks/42037
18775	image/jpeg	http://www.gutenberg.org/cache/epub/42037/pg42037.cover.medium.jpg	2020-05-20 23:33:02.519487	ebooks/42037
67817	application/zip	http://www.gutenberg.org/files/42037/42037-8.zip	2013-02-06 13:52:38	ebooks/42037
399295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42037.kindle.noimages	2020-05-20 23:33:02.444532	ebooks/42037
399303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42037.kindle.images	2020-05-20 23:33:01.894507	ebooks/42037
101927	application/epub+zip	http://www.gutenberg.org/ebooks/42037.epub.images	2020-05-20 23:33:01.108579	ebooks/42037
72175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42037/42037-h.zip	2013-02-06 13:52:38	ebooks/42037
101927	application/epub+zip	http://www.gutenberg.org/ebooks/42037.epub.noimages	2020-05-20 23:33:01.344543	ebooks/42037
162625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42037/42037-8.txt	2013-02-06 13:51:16	ebooks/42037
4021	image/jpeg	http://www.gutenberg.org/cache/epub/42038/pg42038.cover.small.jpg	2020-05-20 23:33:04.402471	ebooks/42038
67566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42038/42038.zip	2013-02-06 13:55:18	ebooks/42038
67623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42038/42038-8.zip	2013-02-06 13:55:18	ebooks/42038
166818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42038/42038.txt	2013-02-06 13:55:04	ebooks/42038
166794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42038/42038-8.txt	2013-02-06 13:54:14	ebooks/42038
166810	text/plain	http://www.gutenberg.org/ebooks/42038.txt.utf-8	2020-05-20 23:33:02.653501	ebooks/42038
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/42038.rdf	2020-06-11 01:35:06.279992	ebooks/42038
101358	application/epub+zip	http://www.gutenberg.org/ebooks/42038.epub.images	2020-05-20 23:33:03.026499	ebooks/42038
71757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42038/42038-h.zip	2013-02-06 13:55:18	ebooks/42038
397892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42038.kindle.noimages	2020-05-20 23:33:04.365519	ebooks/42038
397894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42038.kindle.images	2020-05-20 23:33:03.824477	ebooks/42038
196294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42038/42038-h/42038-h.htm	2013-02-06 13:54:14	ebooks/42038
18713	image/jpeg	http://www.gutenberg.org/cache/epub/42038/pg42038.cover.medium.jpg	2020-05-20 23:33:04.438564	ebooks/42038
101360	application/epub+zip	http://www.gutenberg.org/ebooks/42038.epub.noimages	2020-05-20 23:33:03.287491	ebooks/42038
158893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42039/42039-8.txt	2013-07-17 05:13:08	ebooks/42039
397328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42039.kindle.noimages	2020-05-20 23:33:06.548437	ebooks/42039
66033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42039/42039.zip	2013-07-17 05:15:24	ebooks/42039
19578	image/jpeg	http://www.gutenberg.org/cache/epub/42039/pg42039.cover.medium.jpg	2020-05-20 23:33:06.630476	ebooks/42039
72530	application/zip	http://www.gutenberg.org/files/42039/42039-h.zip	2013-07-17 05:15:24	ebooks/42039
158981	text/plain	http://www.gutenberg.org/ebooks/42039.txt.utf-8	2020-05-20 23:33:04.571477	ebooks/42039
4144	image/jpeg	http://www.gutenberg.org/cache/epub/42039/pg42039.cover.small.jpg	2020-05-20 23:33:06.590466	ebooks/42039
66124	application/zip	http://www.gutenberg.org/files/42039/42039-8.zip	2013-07-17 05:15:24	ebooks/42039
102511	application/epub+zip	http://www.gutenberg.org/ebooks/42039.epub.images	2020-05-20 23:33:05.153467	ebooks/42039
197818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42039/42039-h/42039-h.htm	2013-07-17 05:14:54	ebooks/42039
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/42039.rdf	2020-06-11 01:35:06.305983	ebooks/42039
401595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42039.kindle.images	2020-05-20 23:33:05.983461	ebooks/42039
100992	application/epub+zip	http://www.gutenberg.org/ebooks/42039.epub.noimages	2020-05-20 23:33:05.433459	ebooks/42039
158983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42039/42039.txt	2013-07-17 05:12:56	ebooks/42039
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/4204.rdf	2020-06-11 01:03:31.703274	ebooks/4204
1124063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4204.kindle.noimages	2020-06-02 23:30:43.639302	ebooks/4204
284466	application/epub+zip	http://www.gutenberg.org/ebooks/4204.epub.images	2020-06-02 23:30:41.000039	ebooks/4204
680950	text/plain	http://www.gutenberg.org/ebooks/4204.txt.utf-8	2020-06-02 23:30:40.140044	ebooks/4204
11308	image/jpeg	http://www.gutenberg.org/cache/epub/4204/pg4204.cover.medium.jpg	2020-06-02 23:30:43.690284	ebooks/4204
680980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4204/4204.txt	2015-04-06 02:20:34	ebooks/4204
715015	text/html	http://www.gutenberg.org/ebooks/4204.html.noimages	2020-06-02 23:30:40.697024	ebooks/4204
3236	image/jpeg	http://www.gutenberg.org/cache/epub/4204/pg4204.cover.small.jpg	2020-06-02 23:30:43.666301	ebooks/4204
1124070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4204.kindle.images	2020-06-02 23:30:42.395333	ebooks/4204
284467	application/epub+zip	http://www.gutenberg.org/ebooks/4204.epub.noimages	2020-06-02 23:30:41.142044	ebooks/4204
715015	text/html	http://www.gutenberg.org/ebooks/4204.html.images	2020-06-02 23:30:40.546022	ebooks/4204
243090	application/zip	http://www.gutenberg.org/files/4204/4204.zip	2015-04-06 02:21:00	ebooks/4204
2017	image/jpeg	http://www.gutenberg.org/cache/epub/42040/pg42040.cover.small.jpg	2020-05-20 23:33:09.840398	ebooks/42040
235065	text/plain	http://www.gutenberg.org/ebooks/42040.txt.utf-8	2020-05-20 23:33:06.781456	ebooks/42040
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/42040.rdf	2020-06-11 01:35:06.333977	ebooks/42040
15876	image/jpeg	http://www.gutenberg.org/cache/epub/42040/pg42040.cover.medium.jpg	2020-05-20 23:33:09.8664	ebooks/42040
139679	application/epub+zip	http://www.gutenberg.org/ebooks/42040.epub.noimages	2020-05-20 23:33:08.211424	ebooks/42040
528320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42040.kindle.images	2020-05-20 23:33:09.003412	ebooks/42040
130495	application/zip	http://www.gutenberg.org/files/42040/42040-h.zip	2013-02-06 17:52:41	ebooks/42040
522771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42040.kindle.noimages	2020-05-20 23:33:09.810405	ebooks/42040
89436	application/zip	http://www.gutenberg.org/files/42040/42040.zip	2013-02-06 17:53:25	ebooks/42040
279543	text/html	http://www.gutenberg.org/files/42040/42040-h/42040-h.htm	2013-02-06 17:51:37	ebooks/42040
142500	application/epub+zip	http://www.gutenberg.org/ebooks/42040.epub.images	2020-05-20 23:33:07.56943	ebooks/42040
235062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42040/42040.txt	2013-02-06 17:51:54	ebooks/42040
544503	text/html	http://www.gutenberg.org/files/42041/42041-h/42041-h.htm	2013-02-07 07:00:42	ebooks/42041
165233	application/zip	http://www.gutenberg.org/files/42041/42041.zip	2013-02-07 06:56:40	ebooks/42041
165311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42041/42041-8.zip	2013-02-07 06:56:40	ebooks/42041
16114	image/jpeg	http://www.gutenberg.org/cache/epub/42041/pg42041.cover.medium.jpg	2020-05-20 23:33:14.209555	ebooks/42041
423054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42041/42041-8.txt	2013-02-07 06:56:40	ebooks/42041
2377	image/jpeg	http://www.gutenberg.org/cache/epub/42041/pg42041.cover.small.jpg	2020-05-20 23:33:14.157552	ebooks/42041
1018636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42041.kindle.images	2020-05-20 23:33:12.637645	ebooks/42041
272039	application/epub+zip	http://www.gutenberg.org/ebooks/42041.epub.noimages	2020-05-20 23:33:11.173585	ebooks/42041
423075	text/plain	http://www.gutenberg.org/ebooks/42041.txt.utf-8	2020-05-20 23:33:09.981432	ebooks/42041
992519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42041.kindle.noimages	2020-05-20 23:33:14.101537	ebooks/42041
423084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42041/42041.txt	2013-02-07 06:56:40	ebooks/42041
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/42041.rdf	2020-06-11 01:35:06.35997	ebooks/42041
292556	application/epub+zip	http://www.gutenberg.org/ebooks/42041.epub.images	2020-05-20 23:33:10.722587	ebooks/42041
270504	text/html	http://www.gutenberg.org/files/42041/42041-h.zip	2013-02-07 07:03:21	ebooks/42041
352670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42042/42042-8.txt	2013-02-07 11:16:58	ebooks/42042
422447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42042/42042-h/42042-h.htm	2013-02-07 11:16:58	ebooks/42042
238514	application/epub+zip	http://www.gutenberg.org/ebooks/42042.epub.noimages	2020-05-20 23:33:16.77252	ebooks/42042
352699	text/plain	http://www.gutenberg.org/ebooks/42042.txt.utf-8	2020-05-20 23:33:14.371555	ebooks/42042
5966860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42042.kindle.images	2020-05-20 23:33:19.128481	ebooks/42042
2987884	application/epub+zip	http://www.gutenberg.org/ebooks/42042.epub.images	2020-05-20 23:33:16.397534	ebooks/42042
352685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42042/42042.txt	2013-02-07 11:24:54	ebooks/42042
134632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42042/42042-8.zip	2013-02-07 11:26:14	ebooks/42042
18457	image/jpeg	http://www.gutenberg.org/cache/epub/42042/pg42042.cover.medium.jpg	2020-05-20 23:33:20.340479	ebooks/42042
134579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42042/42042.zip	2013-02-07 11:26:14	ebooks/42042
3335	image/jpeg	http://www.gutenberg.org/cache/epub/42042/pg42042.cover.small.jpg	2020-05-20 23:33:20.280473	ebooks/42042
813778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42042.kindle.noimages	2020-05-20 23:33:20.218461	ebooks/42042
15917	application/rdf+xml	http://www.gutenberg.org/ebooks/42042.rdf	2020-06-11 01:35:06.388976	ebooks/42042
11967852	application/zip	http://www.gutenberg.org/files/42042/42042-h.zip	2013-02-07 11:26:18	ebooks/42042
273797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42043/42043-8.txt	2013-02-07 11:29:12	ebooks/42043
99730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42043/42043-8.zip	2013-02-07 11:29:14	ebooks/42043
273790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42043/42043.txt	2013-02-07 11:29:12	ebooks/42043
622584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42043.kindle.noimages	2020-05-20 23:33:23.303451	ebooks/42043
27197	image/jpeg	http://www.gutenberg.org/cache/epub/42043/pg42043.cover.medium.jpg	2020-05-20 23:33:23.368435	ebooks/42043
3263	image/jpeg	http://www.gutenberg.org/cache/epub/42043/pg42043.cover.small.jpg	2020-05-20 23:33:23.337433	ebooks/42043
769901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42043.kindle.images	2020-05-20 23:33:22.480428	ebooks/42043
324264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42043/42043-h/42043-h.htm	2013-02-07 11:29:12	ebooks/42043
99711	application/zip	http://www.gutenberg.org/files/42043/42043.zip	2013-02-07 11:29:14	ebooks/42043
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/42043.rdf	2020-06-11 01:35:06.415997	ebooks/42043
161268	application/epub+zip	http://www.gutenberg.org/ebooks/42043.epub.noimages	2020-05-20 23:33:21.638478	ebooks/42043
291635	application/zip	http://www.gutenberg.org/files/42043/42043-h.zip	2013-02-07 11:29:14	ebooks/42043
255925	application/epub+zip	http://www.gutenberg.org/ebooks/42043.epub.images	2020-05-20 23:33:21.254475	ebooks/42043
273766	text/plain	http://www.gutenberg.org/ebooks/42043.txt.utf-8	2020-05-20 23:33:20.711449	ebooks/42043
493290	text/plain	http://www.gutenberg.org/ebooks/42044.txt.utf-8	2020-05-20 23:33:23.509446	ebooks/42044
183146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42044/42044.zip	2013-07-05 05:21:38	ebooks/42044
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/42044.rdf	2020-06-11 01:35:06.444967	ebooks/42044
934511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42044.kindle.images	2020-05-20 23:33:25.078714	ebooks/42044
183176	application/zip	http://www.gutenberg.org/files/42044/42044-8.zip	2013-07-05 05:21:40	ebooks/42044
259911	application/zip	http://www.gutenberg.org/files/42044/42044-h.zip	2013-07-05 05:21:42	ebooks/42044
2725	image/jpeg	http://www.gutenberg.org/cache/epub/42044/pg42044.cover.small.jpg	2020-05-20 23:33:26.040694	ebooks/42044
934503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42044.kindle.noimages	2020-05-20 23:33:26.021683	ebooks/42044
270115	application/epub+zip	http://www.gutenberg.org/ebooks/42044.epub.noimages	2020-05-20 23:33:24.141453	ebooks/42044
493309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42044/42044.txt	2013-07-05 05:20:08	ebooks/42044
13889	image/jpeg	http://www.gutenberg.org/cache/epub/42044/pg42044.cover.medium.jpg	2020-05-20 23:33:26.057695	ebooks/42044
493318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42044/42044-8.txt	2013-07-05 05:20:12	ebooks/42044
270115	application/epub+zip	http://www.gutenberg.org/ebooks/42044.epub.images	2020-05-20 23:33:23.923575	ebooks/42044
524620	text/html; charset=utf-8	http://www.gutenberg.org/files/42044/42044-h/42044-h.htm	2013-07-05 05:20:22	ebooks/42044
474494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42045/42045.txt	2013-02-07 11:36:20	ebooks/42045
941687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42045.kindle.images	2020-05-20 23:33:27.891654	ebooks/42045
515940	text/html; charset=utf-8	http://www.gutenberg.org/files/42045/42045-h/42045-h.htm	2013-02-07 11:36:22	ebooks/42045
285999	application/epub+zip	http://www.gutenberg.org/ebooks/42045.epub.noimages	2020-05-20 23:33:26.904697	ebooks/42045
474475	text/plain	http://www.gutenberg.org/ebooks/42045.txt.utf-8	2020-05-20 23:33:26.16369	ebooks/42045
15690	image/jpeg	http://www.gutenberg.org/cache/epub/42045/pg42045.cover.medium.jpg	2020-05-20 23:33:28.925647	ebooks/42045
178916	application/zip	http://www.gutenberg.org/files/42045/42045.zip	2013-02-07 11:36:24	ebooks/42045
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/42045.rdf	2020-06-11 01:35:06.472002	ebooks/42045
3126	image/jpeg	http://www.gutenberg.org/cache/epub/42045/pg42045.cover.small.jpg	2020-05-20 23:33:28.904664	ebooks/42045
178951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42045/42045-8.zip	2013-02-07 11:36:24	ebooks/42045
941679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42045.kindle.noimages	2020-05-20 23:33:28.880649	ebooks/42045
275934	application/zip	http://www.gutenberg.org/files/42045/42045-h.zip	2013-02-07 11:36:24	ebooks/42045
474499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42045/42045-8.txt	2013-02-07 11:36:20	ebooks/42045
285999	application/epub+zip	http://www.gutenberg.org/ebooks/42045.epub.images	2020-05-20 23:33:26.641696	ebooks/42045
2408252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42046.kindle.noimages	2020-05-20 23:33:41.030485	ebooks/42046
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/42046.rdf	2020-06-11 01:35:06.497968	ebooks/42046
404610	application/zip	http://www.gutenberg.org/files/42046/42046.zip	2013-02-08 04:12:30	ebooks/42046
773764	application/epub+zip	http://www.gutenberg.org/ebooks/42046.epub.images	2020-05-20 23:33:31.183614	ebooks/42046
781060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42046/42046-h.zip	2013-02-08 04:12:30	ebooks/42046
3002800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42046.kindle.images	2020-05-20 23:33:37.18154	ebooks/42046
1086666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42046/42046-8.txt	2013-02-08 04:12:30	ebooks/42046
590328	application/epub+zip	http://www.gutenberg.org/ebooks/42046.epub.noimages	2020-05-20 23:33:32.297624	ebooks/42046
404713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42046/42046-8.zip	2013-02-08 04:12:30	ebooks/42046
1456742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42046/42046-h/42046-h.htm	2013-02-08 04:12:30	ebooks/42046
1086713	text/plain	http://www.gutenberg.org/ebooks/42046.txt.utf-8	2020-05-20 23:33:29.059678	ebooks/42046
12229	image/jpeg	http://www.gutenberg.org/cache/epub/42046/pg42046.cover.medium.jpg	2020-05-20 23:33:41.97848	ebooks/42046
1086705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42046/42046.txt	2013-02-08 04:12:30	ebooks/42046
2286	image/jpeg	http://www.gutenberg.org/cache/epub/42046/pg42046.cover.small.jpg	2020-05-20 23:33:41.609478	ebooks/42046
286885	application/epub+zip	http://www.gutenberg.org/ebooks/42047.epub.images	2020-05-20 23:33:43.379508	ebooks/42047
226625	application/zip	http://www.gutenberg.org/files/42047/42047-0.zip	2013-02-08 04:21:24	ebooks/42047
1164292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42047.kindle.noimages	2020-05-20 23:33:46.727433	ebooks/42047
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/42047.rdf	2020-06-11 01:35:06.519978	ebooks/42047
286884	application/epub+zip	http://www.gutenberg.org/ebooks/42047.epub.noimages	2020-05-20 23:33:43.793449	ebooks/42047
3544	image/jpeg	http://www.gutenberg.org/cache/epub/42047/pg42047.cover.small.jpg	2020-05-20 23:33:47.113526	ebooks/42047
543171	text/plain; charset=utf-8	http://www.gutenberg.org/files/42047/42047-0.txt	2013-02-08 04:21:18	ebooks/42047
16588	image/jpeg	http://www.gutenberg.org/cache/epub/42047/pg42047.cover.medium.jpg	2020-05-20 23:33:47.19244	ebooks/42047
622864	text/html; charset=utf-8	http://www.gutenberg.org/files/42047/42047-h/42047-h.htm	2013-02-08 04:21:24	ebooks/42047
1164301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42047.kindle.images	2020-05-20 23:33:45.279429	ebooks/42047
241315	application/zip	http://www.gutenberg.org/files/42047/42047-h.zip	2013-02-08 04:21:24	ebooks/42047
465967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42048/42048.zip	2013-02-08 04:25:48	ebooks/42048
467215	application/zip	http://www.gutenberg.org/files/42048/42048-8.zip	2013-02-08 04:25:48	ebooks/42048
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/42048.rdf	2020-06-11 01:35:06.54598	ebooks/42048
1346642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42048/42048-h/42048-h.htm	2013-02-08 04:25:26	ebooks/42048
2174508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42048.kindle.noimages	2020-05-20 23:33:57.411475	ebooks/42048
25537	image/jpeg	http://www.gutenberg.org/cache/epub/42048/pg42048.cover.medium.jpg	2020-05-20 23:33:57.651474	ebooks/42048
1178882	text/plain	http://www.gutenberg.org/ebooks/42048.txt.utf-8	2020-05-20 23:33:47.43144	ebooks/42048
4596	image/jpeg	http://www.gutenberg.org/cache/epub/42048/pg42048.cover.small.jpg	2020-05-20 23:33:57.534484	ebooks/42048
1177582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42048/42048.txt	2013-02-08 04:25:46	ebooks/42048
6418552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42048.kindle.images	2020-05-20 23:33:54.73252	ebooks/42048
2619640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42048/42048-h.zip	2013-02-08 04:25:50	ebooks/42048
2674452	application/epub+zip	http://www.gutenberg.org/ebooks/42048.epub.images	2020-05-20 23:33:49.816583	ebooks/42048
1177306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42048/42048-8.txt	2013-02-08 04:25:26	ebooks/42048
536228	application/epub+zip	http://www.gutenberg.org/ebooks/42048.epub.noimages	2020-05-20 23:33:51.209584	ebooks/42048
165940	text/plain; charset=utf-8	http://www.gutenberg.org/files/42049/42049-0.zip	2013-02-08 08:53:58	ebooks/42049
453320	application/zip	http://www.gutenberg.org/files/42049/42049-h.zip	2013-02-08 08:52:40	ebooks/42049
439061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42049/42049.txt	2013-02-08 08:54:20	ebooks/42049
364032	application/epub+zip	http://www.gutenberg.org/ebooks/42049.epub.images	2020-05-20 23:34:02.122435	ebooks/42049
164309	application/zip	http://www.gutenberg.org/files/42049/42049-8.zip	2013-02-08 08:54:08	ebooks/42049
531467	application/pdf	http://www.gutenberg.org/ebooks/42049.pdf.images	2020-05-20 23:34:11.792603	ebooks/42049
1190132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42049.kindle.images	2020-05-20 23:34:06.255653	ebooks/42049
583864	text/html; charset=utf-8	http://www.gutenberg.org/files/42049/42049-h/42049-h.html	2013-02-08 08:52:40	ebooks/42049
439061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42049/42049-8.txt	2013-02-08 08:54:08	ebooks/42049
435294	text/x-rst	http://www.gutenberg.org/ebooks/42049.rst.gen	2020-05-20 23:33:59.58047	ebooks/42049
435294	text/x-rst	http://www.gutenberg.org/files/42049/42049-rst/42049-rst.rst	2013-02-08 08:54:22	ebooks/42049
1190117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42049.kindle.noimages	2020-05-20 23:34:07.822651	ebooks/42049
364033	application/epub+zip	http://www.gutenberg.org/ebooks/42049.epub.noimages	2020-05-20 23:34:04.70269	ebooks/42049
3655	image/jpeg	http://www.gutenberg.org/cache/epub/42049/pg42049.cover.small.jpg	2020-05-20 23:34:08.324637	ebooks/42049
433404	text/x-rst	http://www.gutenberg.org/files/42049/42049-rst.zip	2013-02-08 08:54:22	ebooks/42049
452474	text/plain; charset=utf-8	http://www.gutenberg.org/files/42049/42049-0.txt	2013-02-08 08:53:58	ebooks/42049
164289	application/zip	http://www.gutenberg.org/files/42049/42049.zip	2013-02-08 08:54:20	ebooks/42049
21350	application/rdf+xml	http://www.gutenberg.org/ebooks/42049.rdf	2020-06-11 01:35:06.582971	ebooks/42049
531469	application/pdf	http://www.gutenberg.org/ebooks/42049.pdf.noimages	2020-05-20 23:34:14.550567	ebooks/42049
24101	image/jpeg	http://www.gutenberg.org/cache/epub/42049/pg42049.cover.medium.jpg	2020-05-20 23:34:08.813619	ebooks/42049
392712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4205/4205.zip	2015-04-05 12:20:10	ebooks/4205
1044544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4205/4205.txt	2015-04-05 12:19:46	ebooks/4205
1044514	text/plain	http://www.gutenberg.org/ebooks/4205.txt.utf-8	2020-06-02 23:30:43.819318	ebooks/4205
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/4205.rdf	2020-06-11 01:03:31.729285	ebooks/4205
1823653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4205.kindle.noimages	2020-06-02 23:30:49.697202	ebooks/4205
24285	image/jpeg	http://www.gutenberg.org/cache/epub/4205/pg4205.cover.medium.jpg	2020-06-02 23:30:49.754196	ebooks/4205
1124144	text/html	http://www.gutenberg.org/ebooks/4205.html.images	2020-06-02 23:30:44.47927	ebooks/4205
1124144	text/html	http://www.gutenberg.org/ebooks/4205.html.noimages	2020-06-02 23:30:44.691296	ebooks/4205
459412	application/epub+zip	http://www.gutenberg.org/ebooks/4205.epub.images	2020-06-02 23:30:45.113312	ebooks/4205
4746	image/jpeg	http://www.gutenberg.org/cache/epub/4205/pg4205.cover.small.jpg	2020-06-02 23:30:49.727206	ebooks/4205
459413	application/epub+zip	http://www.gutenberg.org/ebooks/4205.epub.noimages	2020-06-02 23:30:45.373253	ebooks/4205
1823664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4205.kindle.images	2020-06-02 23:30:47.551226	ebooks/4205
714690	application/epub+zip	http://www.gutenberg.org/ebooks/42050.epub.images	2020-05-20 23:34:25.222421	ebooks/42050
868140	application/pdf	http://www.gutenberg.org/ebooks/42050.pdf.noimages	2020-05-20 23:34:41.632424	ebooks/42050
412966	application/epub+zip	http://www.gutenberg.org/ebooks/42050.epub.noimages	2020-05-20 23:34:28.356605	ebooks/42050
740068	text/plain; charset=utf-8	http://www.gutenberg.org/files/42050/42050-0.txt	2013-02-08 10:50:24	ebooks/42050
677845	application/zip	http://www.gutenberg.org/files/42050/42050-h.zip	2013-02-08 10:48:30	ebooks/42050
283406	application/zip	http://www.gutenberg.org/files/42050/42050-0.zip	2013-02-08 10:50:24	ebooks/42050
1546582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42050.kindle.noimages	2020-05-20 23:34:32.264516	ebooks/42050
2921	image/jpeg	http://www.gutenberg.org/cache/epub/42050/pg42050.cover.small.jpg	2020-05-20 23:34:33.103529	ebooks/42050
282986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42050/42050-8.zip	2013-02-08 10:50:40	ebooks/42050
2149354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42050.kindle.images	2020-05-20 23:34:30.324571	ebooks/42050
727914	text/x-rst	http://www.gutenberg.org/files/42050/42050-rst/42050-rst.rst	2013-02-08 10:51:02	ebooks/42050
21104	image/jpeg	http://www.gutenberg.org/cache/epub/42050/pg42050.cover.medium.jpg	2020-05-20 23:34:33.947529	ebooks/42050
736977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42050/42050-8.txt	2013-02-08 10:50:40	ebooks/42050
656339	application/zip	http://www.gutenberg.org/files/42050/42050-rst.zip	2013-02-08 10:51:02	ebooks/42050
736975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42050/42050.txt	2013-02-08 10:50:58	ebooks/42050
282963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42050/42050.zip	2013-02-08 10:50:58	ebooks/42050
727914	text/x-rst	http://www.gutenberg.org/ebooks/42050.rst.gen	2020-05-20 23:34:21.938508	ebooks/42050
893322	text/html; charset=utf-8	http://www.gutenberg.org/files/42050/42050-h/42050-h.html	2013-02-08 10:48:30	ebooks/42050
1245874	application/pdf	http://www.gutenberg.org/ebooks/42050.pdf.images	2020-05-20 23:34:37.792449	ebooks/42050
21598	application/rdf+xml	http://www.gutenberg.org/ebooks/42050.rdf	2020-06-11 01:35:06.619966	ebooks/42050
1579	image/jpeg	http://www.gutenberg.org/cache/epub/42051/pg42051.cover.small.jpg	2020-05-20 23:34:47.437617	ebooks/42051
60463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42051/42051.txt	2013-02-08 14:06:32	ebooks/42051
23857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42051/42051-8.zip	2013-02-08 14:06:30	ebooks/42051
87241	application/epub+zip	http://www.gutenberg.org/ebooks/42051.epub.noimages	2020-05-20 23:34:46.157665	ebooks/42051
60464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42051/42051-8.txt	2013-02-08 14:06:30	ebooks/42051
23841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42051/42051.zip	2013-02-08 14:06:32	ebooks/42051
87230	application/epub+zip	http://www.gutenberg.org/ebooks/42051.epub.images	2020-05-20 23:34:45.027657	ebooks/42051
124723	text/html; charset=utf-8	http://www.gutenberg.org/files/42051/42051-h/42051-h.html	2013-02-08 14:05:54	ebooks/42051
79147	text/html; charset=utf-8	http://www.gutenberg.org/files/42051/42051-h.zip	2013-02-08 14:05:54	ebooks/42051
273822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42051.kindle.images	2020-05-20 23:34:46.719635	ebooks/42051
20161	application/rdf+xml	http://www.gutenberg.org/ebooks/42051.rdf	2020-06-11 01:35:06.660968	ebooks/42051
44623	text/x-rst	http://www.gutenberg.org/ebooks/42051.rst.gen	2020-05-20 23:34:43.859667	ebooks/42051
60546	text/plain; charset=utf-8	http://www.gutenberg.org/files/42051/42051-0.txt	2013-02-08 14:06:26	ebooks/42051
153483	application/pdf	http://www.gutenberg.org/ebooks/42051.pdf.images	2020-05-20 23:34:48.867595	ebooks/42051
23896	application/zip	http://www.gutenberg.org/files/42051/42051-0.zip	2013-02-08 14:06:26	ebooks/42051
65586	text/x-rst	http://www.gutenberg.org/files/42051/42051-rst.zip	2013-02-08 14:06:34	ebooks/42051
273789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42051.kindle.noimages	2020-05-20 23:34:47.281634	ebooks/42051
102404	application/pdf	http://www.gutenberg.org/ebooks/42051.pdf.noimages	2020-05-20 23:34:50.170586	ebooks/42051
9629	image/jpeg	http://www.gutenberg.org/cache/epub/42051/pg42051.cover.medium.jpg	2020-05-20 23:34:47.591616	ebooks/42051
44623	text/x-rst	http://www.gutenberg.org/files/42051/42051-rst/42051-rst.rst	2013-02-08 14:06:34	ebooks/42051
74248	text/x-rst	http://www.gutenberg.org/files/42052/42052-rst.zip	2013-02-08 14:09:22	ebooks/42052
20486	application/rdf+xml	http://www.gutenberg.org/ebooks/42052.rdf	2020-06-11 01:35:06.694972	ebooks/42052
90365	text/html; charset=utf-8	http://www.gutenberg.org/files/42052/42052-h.zip	2013-02-08 14:08:12	ebooks/42052
12782	image/jpeg	http://www.gutenberg.org/cache/epub/42052/pg42052.cover.medium.jpg	2020-05-20 23:34:57.630495	ebooks/42052
197213	application/pdf	http://www.gutenberg.org/ebooks/42052.pdf.images	2020-05-20 23:34:59.632473	ebooks/42052
116125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42052/42052-8.txt	2013-02-08 14:09:12	ebooks/42052
228743	text/html; charset=utf-8	http://www.gutenberg.org/files/42052/42052-h/42052-h.html	2013-02-08 14:08:12	ebooks/42052
1738	image/jpeg	http://www.gutenberg.org/cache/epub/42052/pg42052.cover.small.jpg	2020-05-20 23:34:57.302486	ebooks/42052
99073	application/epub+zip	http://www.gutenberg.org/ebooks/42052.epub.images	2020-05-20 23:34:53.435553	ebooks/42052
44773	application/zip	http://www.gutenberg.org/files/42052/42052-0.zip	2013-02-08 14:09:06	ebooks/42052
116123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42052/42052.txt	2013-02-08 14:09:20	ebooks/42052
99084	application/epub+zip	http://www.gutenberg.org/ebooks/42052.epub.noimages	2020-05-20 23:34:55.258546	ebooks/42052
116454	text/plain; charset=utf-8	http://www.gutenberg.org/files/42052/42052-0.txt	2013-02-08 14:09:06	ebooks/42052
104586	text/x-rst	http://www.gutenberg.org/ebooks/42052.rst.gen	2020-05-20 23:34:51.70557	ebooks/42052
44666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42052/42052.zip	2013-02-08 14:09:20	ebooks/42052
104586	text/x-rst	http://www.gutenberg.org/files/42052/42052-rst/42052-rst.rst	2013-02-08 14:09:22	ebooks/42052
403712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42052.kindle.noimages	2020-05-20 23:34:56.891543	ebooks/42052
161540	application/pdf	http://www.gutenberg.org/ebooks/42052.pdf.noimages	2020-05-20 23:35:01.613444	ebooks/42052
44698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42052/42052-8.zip	2013-02-08 14:09:12	ebooks/42052
403709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42052.kindle.images	2020-05-20 23:34:56.078521	ebooks/42052
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/42053.rdf	2020-06-11 01:35:06.719964	ebooks/42053
257836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42053.kindle.images	2020-05-20 23:35:03.291409	ebooks/42053
25176	image/jpeg	http://www.gutenberg.org/cache/epub/42053/pg42053.cover.medium.jpg	2020-05-20 23:35:03.732414	ebooks/42053
4786	image/jpeg	http://www.gutenberg.org/cache/epub/42053/pg42053.cover.small.jpg	2020-05-20 23:35:03.694399	ebooks/42053
345871	text/html; charset=utf-8	http://www.gutenberg.org/files/42053/42053-h.zip	2013-02-09 10:55:18	ebooks/42053
257831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42053.kindle.noimages	2020-05-20 23:35:03.653401	ebooks/42053
61892	application/epub+zip	http://www.gutenberg.org/ebooks/42053.epub.images	2020-05-20 23:35:02.76642	ebooks/42053
61891	application/epub+zip	http://www.gutenberg.org/ebooks/42053.epub.noimages	2020-05-20 23:35:02.928428	ebooks/42053
79699	text/plain; charset=utf-8	http://www.gutenberg.org/files/42053/42053-0.txt	2013-02-09 10:55:14	ebooks/42053
97465	text/html; charset=utf-8	http://www.gutenberg.org/files/42053/42053-h/42053-h.htm	2013-02-09 10:55:18	ebooks/42053
28963	text/plain; charset=utf-8	http://www.gutenberg.org/files/42053/42053-0.zip	2013-02-09 10:55:18	ebooks/42053
412024	text/html	http://www.gutenberg.org/ebooks/42054.html.images	2020-05-20 23:35:04.106406	ebooks/42054
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/42054.rdf	2020-06-11 01:35:06.742964	ebooks/42054
17583	image/jpeg	http://www.gutenberg.org/cache/epub/42054/pg42054.cover.medium.jpg	2020-05-20 23:35:06.062586	ebooks/42054
176313	application/epub+zip	http://www.gutenberg.org/ebooks/42054.epub.noimages	2020-05-20 23:35:04.504405	ebooks/42054
176313	application/epub+zip	http://www.gutenberg.org/ebooks/42054.epub.images	2020-05-20 23:35:04.382398	ebooks/42054
703241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42054.kindle.noimages	2020-05-20 23:35:06.011574	ebooks/42054
412024	text/html	http://www.gutenberg.org/ebooks/42054.html.noimages	2020-05-20 23:35:04.196397	ebooks/42054
367945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42054/42054-8.txt	2013-02-09 04:42:23	ebooks/42054
387399	text/plain	http://www.gutenberg.org/ebooks/42054.txt.utf-8	2020-05-20 23:35:03.874435	ebooks/42054
142169	application/zip	http://www.gutenberg.org/files/42054/42054-8.zip	2013-02-09 04:42:24	ebooks/42054
703249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42054.kindle.images	2020-05-20 23:35:05.261414	ebooks/42054
4604	image/jpeg	http://www.gutenberg.org/cache/epub/42054/pg42054.cover.small.jpg	2020-05-20 23:35:06.038572	ebooks/42054
3029	image/jpeg	http://www.gutenberg.org/cache/epub/42055/pg42055.cover.small.jpg	2020-05-20 23:35:08.539589	ebooks/42055
102716	application/zip	http://www.gutenberg.org/files/42055/42055-8.zip	2013-02-09 08:49:08	ebooks/42055
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/42055.rdf	2020-06-11 01:35:06.769975	ebooks/42055
227428	application/zip	http://www.gutenberg.org/files/42055/42055-h.zip	2013-02-09 08:55:13	ebooks/42055
237889	application/epub+zip	http://www.gutenberg.org/ebooks/42055.epub.images	2020-05-20 23:35:06.673586	ebooks/42055
298019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42055/42055.txt	2013-02-09 08:49:08	ebooks/42055
762507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42055.kindle.images	2020-05-20 23:35:07.75055	ebooks/42055
297981	text/plain	http://www.gutenberg.org/ebooks/42055.txt.utf-8	2020-05-20 23:35:06.174583	ebooks/42055
164045	application/epub+zip	http://www.gutenberg.org/ebooks/42055.epub.noimages	2020-05-20 23:35:06.981577	ebooks/42055
337754	text/html	http://www.gutenberg.org/files/42055/42055-h/42055-h.htm	2013-02-09 08:52:14	ebooks/42055
15468	image/jpeg	http://www.gutenberg.org/cache/epub/42055/pg42055.cover.medium.jpg	2020-05-20 23:35:08.56358	ebooks/42055
617531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42055.kindle.noimages	2020-05-20 23:35:08.513553	ebooks/42055
102704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42055/42055.zip	2013-02-09 08:49:09	ebooks/42055
297985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42055/42055-8.txt	2013-02-09 08:49:08	ebooks/42055
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/42056.rdf	2020-06-11 01:35:06.798964	ebooks/42056
489003	text/plain	http://www.gutenberg.org/ebooks/42056.txt.utf-8	2020-05-20 23:35:08.685549	ebooks/42056
489031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42056/42056-8.txt	2013-02-09 09:29:57	ebooks/42056
472529	application/epub+zip	http://www.gutenberg.org/ebooks/42056.epub.images	2020-05-20 23:35:09.345565	ebooks/42056
333498	application/epub+zip	http://www.gutenberg.org/ebooks/42056.epub.noimages	2020-05-20 23:35:09.736556	ebooks/42056
26961	image/jpeg	http://www.gutenberg.org/cache/epub/42056/pg42056.cover.medium.jpg	2020-05-20 23:35:12.485486	ebooks/42056
178271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42056/42056.zip	2013-02-09 09:29:57	ebooks/42056
1387439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42056.kindle.images	2020-05-20 23:35:11.113506	ebooks/42056
489040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42056/42056.txt	2013-02-09 09:29:57	ebooks/42056
624374	text/html	http://www.gutenberg.org/files/42056/42056-h/42056-h.htm	2013-02-09 09:36:13	ebooks/42056
4048	image/jpeg	http://www.gutenberg.org/cache/epub/42056/pg42056.cover.small.jpg	2020-05-20 23:35:12.4485	ebooks/42056
178284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42056/42056-8.zip	2013-02-09 09:29:57	ebooks/42056
779713	application/zip	http://www.gutenberg.org/files/42056/42056-h.zip	2013-02-09 09:39:20	ebooks/42056
1141016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42056.kindle.noimages	2020-05-20 23:35:12.410502	ebooks/42056
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/42057.rdf	2020-06-11 01:35:06.82996	ebooks/42057
109018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42057/42057-8.zip	2013-02-09 10:19:08	ebooks/42057
882003	application/epub+zip	http://www.gutenberg.org/ebooks/42057.epub.images	2020-05-20 23:35:13.117522	ebooks/42057
290691	text/plain; charset=utf-8	http://www.gutenberg.org/files/42057/42057-0.txt	2013-02-09 10:18:06	ebooks/42057
109759	application/zip	http://www.gutenberg.org/files/42057/42057-0.zip	2013-02-09 10:19:10	ebooks/42057
2065253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42057.kindle.images	2020-05-20 23:35:14.554478	ebooks/42057
285110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42057/42057-8.txt	2013-02-09 10:18:40	ebooks/42057
215646	application/epub+zip	http://www.gutenberg.org/ebooks/42057.epub.noimages	2020-05-20 23:35:13.412501	ebooks/42057
32279	image/jpeg	http://www.gutenberg.org/cache/epub/42057/pg42057.cover.medium.jpg	2020-05-20 23:35:15.463467	ebooks/42057
4429	image/jpeg	http://www.gutenberg.org/cache/epub/42057/pg42057.cover.small.jpg	2020-05-20 23:35:15.436466	ebooks/42057
737892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42057.kindle.noimages	2020-05-20 23:35:15.408454	ebooks/42057
108992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42057/42057.zip	2013-02-09 10:19:08	ebooks/42057
858736	text/html; charset=utf-8	http://www.gutenberg.org/files/42057/42057-h.zip	2013-02-09 10:19:10	ebooks/42057
285102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42057/42057.txt	2013-02-09 10:19:00	ebooks/42057
335892	text/html; charset=utf-8	http://www.gutenberg.org/files/42057/42057-h/42057-h.htm	2013-02-09 10:18:08	ebooks/42057
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/42058.rdf	2020-06-11 01:35:06.859961	ebooks/42058
1120860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42058.kindle.images	2020-05-20 23:35:19.437401	ebooks/42058
256282	application/epub+zip	http://www.gutenberg.org/ebooks/42058.epub.images	2020-05-20 23:35:16.721458	ebooks/42058
16072	image/jpeg	http://www.gutenberg.org/cache/epub/42058/pg42058.cover.medium.jpg	2020-05-20 23:35:21.820683	ebooks/42058
179807	application/zip	http://www.gutenberg.org/files/42058/42058.zip	2013-02-09 10:20:24	ebooks/42058
4291	image/jpeg	http://www.gutenberg.org/cache/epub/42058/pg42058.cover.small.jpg	2020-05-20 23:35:21.698675	ebooks/42058
1116190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42058.kindle.noimages	2020-05-20 23:35:21.567667	ebooks/42058
253708	application/epub+zip	http://www.gutenberg.org/ebooks/42058.epub.noimages	2020-05-20 23:35:17.321442	ebooks/42058
179907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42058/42058-8.zip	2013-02-09 10:20:24	ebooks/42058
477674	text/plain	http://www.gutenberg.org/ebooks/42058.txt.utf-8	2020-05-20 23:35:15.590451	ebooks/42058
785975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42058/42058-h/42058-h.htm	2013-02-09 10:19:50	ebooks/42058
211592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42058/42058-h.zip	2013-02-09 10:20:24	ebooks/42058
477641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42058/42058-8.txt	2013-02-09 10:19:50	ebooks/42058
477647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42058/42058.txt	2013-02-09 10:20:14	ebooks/42058
634800	application/epub+zip	http://www.gutenberg.org/ebooks/42059.epub.noimages	2020-05-20 23:35:27.132618	ebooks/42059
1605123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42059/42059-h/42059-h.htm	2013-02-10 03:55:06	ebooks/42059
16310805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42059/42059-h.zip	2013-02-10 03:55:18	ebooks/42059
2607046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42059.kindle.noimages	2020-05-20 23:35:41.754433	ebooks/42059
15801	image/jpeg	http://www.gutenberg.org/cache/epub/42059/pg42059.cover.medium.jpg	2020-05-20 23:35:42.298394	ebooks/42059
1336477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42059/42059-8.txt	2013-02-10 03:55:06	ebooks/42059
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/42059.rdf	2020-06-11 01:35:06.887968	ebooks/42059
30773793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42059.kindle.images	2020-05-20 23:35:37.662464	ebooks/42059
1337137	text/plain	http://www.gutenberg.org/ebooks/42059.txt.utf-8	2020-05-20 23:35:22.160688	ebooks/42059
491222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42059/42059.zip	2013-02-10 03:55:16	ebooks/42059
14768519	application/epub+zip	http://www.gutenberg.org/ebooks/42059.epub.images	2020-05-20 23:35:25.933616	ebooks/42059
1336836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42059/42059.txt	2013-02-10 03:55:06	ebooks/42059
491643	application/zip	http://www.gutenberg.org/files/42059/42059-8.zip	2013-02-10 03:55:16	ebooks/42059
2794	image/jpeg	http://www.gutenberg.org/cache/epub/42059/pg42059.cover.small.jpg	2020-05-20 23:35:42.081399	ebooks/42059
1493214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4206.kindle.images	2020-06-02 23:30:52.953159	ebooks/4206
1493202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4206.kindle.noimages	2020-06-02 23:30:54.69414	ebooks/4206
23421	image/jpeg	http://www.gutenberg.org/cache/epub/4206/pg4206.cover.medium.jpg	2020-06-02 23:30:54.753186	ebooks/4206
812669	text/plain	http://www.gutenberg.org/ebooks/4206.txt.utf-8	2020-06-02 23:30:49.883225	ebooks/4206
4894	image/jpeg	http://www.gutenberg.org/cache/epub/4206/pg4206.cover.small.jpg	2020-06-02 23:30:54.725148	ebooks/4206
812699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4206/4206.txt	2015-04-06 02:32:12	ebooks/4206
377286	application/epub+zip	http://www.gutenberg.org/ebooks/4206.epub.noimages	2020-06-02 23:30:51.231195	ebooks/4206
316056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4206/4206.zip	2015-04-06 02:32:36	ebooks/4206
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/4206.rdf	2020-06-11 01:03:31.754266	ebooks/4206
882755	text/html	http://www.gutenberg.org/ebooks/4206.html.noimages	2020-06-02 23:30:50.621248	ebooks/4206
882755	text/html	http://www.gutenberg.org/ebooks/4206.html.images	2020-06-02 23:30:50.447189	ebooks/4206
377286	application/epub+zip	http://www.gutenberg.org/ebooks/4206.epub.images	2020-06-02 23:30:50.993207	ebooks/4206
2213338	application/epub+zip	http://www.gutenberg.org/ebooks/42060.epub.images	2020-05-20 23:35:43.893515	ebooks/42060
5109200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42060.kindle.images	2020-05-20 23:35:47.824524	ebooks/42060
1261070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42060/42060-8.txt	2013-02-10 04:08:02	ebooks/42060
2391829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42060.kindle.noimages	2020-05-20 23:35:50.704492	ebooks/42060
490822	text/plain; charset=utf-8	http://www.gutenberg.org/files/42060/42060-0.zip	2013-02-10 04:08:06	ebooks/42060
2215	image/jpeg	http://www.gutenberg.org/cache/epub/42060/pg42060.cover.small.jpg	2020-05-20 23:35:50.891498	ebooks/42060
490425	application/zip	http://www.gutenberg.org/files/42060/42060.zip	2013-02-10 04:08:06	ebooks/42060
14020	image/jpeg	http://www.gutenberg.org/cache/epub/42060/pg42060.cover.medium.jpg	2020-05-20 23:35:50.978581	ebooks/42060
16247	application/rdf+xml	http://www.gutenberg.org/ebooks/42060.rdf	2020-06-11 01:35:06.916963	ebooks/42060
1395897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42060/42060-h/42060-h.htm	2013-02-10 04:07:46	ebooks/42060
1261240	text/plain; charset=utf-8	http://www.gutenberg.org/files/42060/42060-0.txt	2013-02-10 04:07:44	ebooks/42060
648171	application/epub+zip	http://www.gutenberg.org/ebooks/42060.epub.noimages	2020-05-20 23:35:44.51361	ebooks/42060
1261097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42060/42060.txt	2013-02-10 04:08:02	ebooks/42060
490588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42060/42060-8.zip	2013-02-10 04:08:06	ebooks/42060
2190819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42060/42060-h.zip	2013-02-10 04:08:08	ebooks/42060
1123631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42061/42061-h/42061-h.htm	2013-02-10 04:21:02	ebooks/42061
25388	image/jpeg	http://www.gutenberg.org/cache/epub/42061/pg42061.cover.medium.jpg	2020-05-20 23:35:58.822683	ebooks/42061
6651601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42061.kindle.images	2020-05-20 23:35:56.302453	ebooks/42061
2885501	application/epub+zip	http://www.gutenberg.org/ebooks/42061.epub.images	2020-05-20 23:35:52.273502	ebooks/42061
3959	image/jpeg	http://www.gutenberg.org/cache/epub/42061/pg42061.cover.small.jpg	2020-05-20 23:35:58.74268	ebooks/42061
500757	application/epub+zip	http://www.gutenberg.org/ebooks/42061.epub.noimages	2020-05-20 23:35:52.867475	ebooks/42061
377688	text/plain; charset=utf-8	http://www.gutenberg.org/files/42061/42061-0.zip	2013-02-10 04:21:04	ebooks/42061
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/42061.rdf	2020-06-11 01:35:06.945962	ebooks/42061
1898577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42061.kindle.noimages	2020-05-20 23:35:58.65368	ebooks/42061
2847890	application/zip	http://www.gutenberg.org/files/42061/42061-h.zip	2013-02-10 04:21:06	ebooks/42061
963370	text/plain; charset=utf-8	http://www.gutenberg.org/files/42061/42061-0.txt	2013-02-10 04:20:58	ebooks/42061
1224120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42062.kindle.noimages	2020-05-20 23:36:03.262724	ebooks/42062
2066065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42062.kindle.images	2020-05-20 23:36:01.896658	ebooks/42062
600284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42062/42062-8.txt	2013-02-10 04:30:00	ebooks/42062
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/42062.rdf	2020-06-11 01:35:06.975961	ebooks/42062
977157	application/epub+zip	http://www.gutenberg.org/ebooks/42062.epub.images	2020-05-20 23:35:59.984721	ebooks/42062
686691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42062/42062-h/42062-h.htm	2013-02-10 04:30:00	ebooks/42062
2704120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42062/42062-h.zip	2013-02-10 04:30:00	ebooks/42062
238854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42062/42062-8.zip	2013-02-10 04:30:00	ebooks/42062
238743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42062/42062.zip	2013-02-10 04:30:00	ebooks/42062
346728	application/epub+zip	http://www.gutenberg.org/ebooks/42062.epub.noimages	2020-05-20 23:36:00.4237	ebooks/42062
600300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42062/42062.txt	2013-02-10 04:30:00	ebooks/42062
600350	text/plain	http://www.gutenberg.org/ebooks/42062.txt.utf-8	2020-05-20 23:35:59.045707	ebooks/42062
11498	image/jpeg	http://www.gutenberg.org/cache/epub/42062/pg42062.cover.medium.jpg	2020-05-20 23:36:03.339632	ebooks/42062
2341	image/jpeg	http://www.gutenberg.org/cache/epub/42062/pg42062.cover.small.jpg	2020-05-20 23:36:03.304624	ebooks/42062
3346	image/jpeg	http://www.gutenberg.org/cache/epub/42063/pg42063.cover.small.jpg	2020-05-20 23:36:08.963567	ebooks/42063
88615	text/plain; charset=utf-8	http://www.gutenberg.org/files/42063/42063-0.zip	2013-02-10 07:14:54	ebooks/42063
4107403	application/epub+zip	http://www.gutenberg.org/ebooks/42063.epub.images	2020-05-20 23:36:05.810615	ebooks/42063
4743788	text/html; charset=utf-8	http://www.gutenberg.org/files/42063/42063-h.zip	2013-02-10 07:14:54	ebooks/42063
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/42063.rdf	2020-06-11 01:35:06.99896	ebooks/42063
260240	text/html; charset=utf-8	http://www.gutenberg.org/files/42063/42063-h/42063-h.htm	2013-02-10 07:14:22	ebooks/42063
7670679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42063.kindle.images	2020-05-20 23:36:08.274587	ebooks/42063
227594	text/plain; charset=utf-8	http://www.gutenberg.org/files/42063/42063-0.txt	2013-02-10 07:14:22	ebooks/42063
606496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42063.kindle.noimages	2020-05-20 23:36:08.933568	ebooks/42063
223584	application/epub+zip	http://www.gutenberg.org/ebooks/42063.epub.noimages	2020-05-20 23:36:06.01659	ebooks/42063
17937	image/jpeg	http://www.gutenberg.org/cache/epub/42063/pg42063.cover.medium.jpg	2020-05-20 23:36:08.990575	ebooks/42063
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/42064.rdf	2020-06-11 01:35:07.021981	ebooks/42064
156767	text/plain; charset=utf-8	http://www.gutenberg.org/files/42064/42064-0.zip	2013-02-10 07:16:26	ebooks/42064
864524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42064.kindle.images	2020-05-20 23:36:10.800533	ebooks/42064
850235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42064.kindle.noimages	2020-05-20 23:36:11.841609	ebooks/42064
224547	application/epub+zip	http://www.gutenberg.org/ebooks/42064.epub.noimages	2020-05-20 23:36:09.774602	ebooks/42064
399820	text/plain; charset=utf-8	http://www.gutenberg.org/files/42064/42064-0.txt	2013-02-10 07:16:24	ebooks/42064
427964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42064/42064-h/42064-h.htm	2013-02-10 07:16:26	ebooks/42064
2255	image/jpeg	http://www.gutenberg.org/cache/epub/42064/pg42064.cover.small.jpg	2020-05-20 23:36:11.870516	ebooks/42064
231752	application/epub+zip	http://www.gutenberg.org/ebooks/42064.epub.images	2020-05-20 23:36:09.490576	ebooks/42064
212227	application/zip	http://www.gutenberg.org/files/42064/42064-h.zip	2013-02-10 07:16:26	ebooks/42064
10871	image/jpeg	http://www.gutenberg.org/cache/epub/42064/pg42064.cover.medium.jpg	2020-05-20 23:36:11.895538	ebooks/42064
1739349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42065.kindle.images	2020-05-20 23:36:16.991453	ebooks/42065
757638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42065.kindle.noimages	2020-05-20 23:36:18.028469	ebooks/42065
121920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42065/42065-8.zip	2013-02-10 07:23:32	ebooks/42065
16613	image/jpeg	http://www.gutenberg.org/cache/epub/42065/pg42065.cover.medium.jpg	2020-05-20 23:36:18.12044	ebooks/42065
333428	text/plain	http://www.gutenberg.org/ebooks/42065.txt.utf-8	2020-05-20 23:36:12.001529	ebooks/42065
2474	image/jpeg	http://www.gutenberg.org/cache/epub/42065/pg42065.cover.small.jpg	2020-05-20 23:36:18.076455	ebooks/42065
204542	application/epub+zip	http://www.gutenberg.org/ebooks/42065.epub.noimages	2020-05-20 23:36:15.675485	ebooks/42065
443000	text/html	http://www.gutenberg.org/files/42065/42065-h/42065-h.htm	2013-02-10 07:23:30	ebooks/42065
326772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42065/42065-8.txt	2013-02-10 07:23:26	ebooks/42065
696601	application/epub+zip	http://www.gutenberg.org/ebooks/42065.epub.images	2020-05-20 23:36:14.647488	ebooks/42065
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/42065.rdf	2020-06-11 01:35:07.048959	ebooks/42065
684701	application/octet-stream	http://www.gutenberg.org/files/42065/42065-h.zip	2013-02-10 07:23:32	ebooks/42065
583988	application/zip	http://www.gutenberg.org/files/42066/42066-rst.zip	2013-02-10 06:23:16	ebooks/42066
573911	text/x-rst	http://www.gutenberg.org/files/42066/42066-rst/42066-rst.rst	2013-02-10 06:23:16	ebooks/42066
22605	application/rdf+xml	http://www.gutenberg.org/ebooks/42066.rdf	2020-06-11 01:35:07.097996	ebooks/42066
631052	application/epub+zip	http://www.gutenberg.org/ebooks/42066.epub.images	2020-05-20 23:36:22.375421	ebooks/42066
1253831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42066.kindle.noimages	2020-05-20 23:36:27.58151	ebooks/42066
682190	text/html; charset=utf-8	http://www.gutenberg.org/files/42066/42066-h/42066-h.html	2013-02-10 06:21:22	ebooks/42066
28791	image/jpeg	http://www.gutenberg.org/cache/epub/42066/pg42066.cover.medium.jpg	2020-05-20 23:36:28.862508	ebooks/42066
1056936	application/pdf	http://www.gutenberg.org/ebooks/42066.pdf.images	2020-05-20 23:36:31.710453	ebooks/42066
350235	application/epub+zip	http://www.gutenberg.org/ebooks/42066.epub.noimages	2020-05-20 23:36:24.675555	ebooks/42066
4501	image/jpeg	http://www.gutenberg.org/cache/epub/42066/pg42066.cover.small.jpg	2020-05-20 23:36:28.296495	ebooks/42066
225892	application/zip	http://www.gutenberg.org/files/42066/42066-0.zip	2013-02-10 06:22:52	ebooks/42066
582814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42066/42066.txt	2013-02-10 06:23:12	ebooks/42066
1813804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42066.kindle.images	2020-05-20 23:36:26.167528	ebooks/42066
582816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42066/42066-8.txt	2013-02-10 06:23:02	ebooks/42066
601535	application/zip	http://www.gutenberg.org/files/42066/42066-h.zip	2013-02-10 06:21:22	ebooks/42066
225630	application/zip	http://www.gutenberg.org/files/42066/42066-8.zip	2013-02-10 06:23:02	ebooks/42066
225622	application/zip	http://www.gutenberg.org/files/42066/42066.zip	2013-02-10 06:23:14	ebooks/42066
584231	text/plain; charset=utf-8	http://www.gutenberg.org/files/42066/42066-0.txt	2013-02-10 06:22:52	ebooks/42066
692562	application/pdf	http://www.gutenberg.org/ebooks/42066.pdf.noimages	2020-05-20 23:36:34.750412	ebooks/42066
573911	text/x-rst	http://www.gutenberg.org/ebooks/42066.rst.gen	2020-05-20 23:36:20.080481	ebooks/42066
15676	image/jpeg	http://www.gutenberg.org/cache/epub/42067/pg42067.cover.medium.jpg	2020-06-15 21:06:21.837483	ebooks/42067
852448	application/zip	http://www.gutenberg.org/files/42067/42067-pdf.zip	2013-02-10 09:47:34	ebooks/42067
319031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42067/42067-8.zip	2013-02-10 09:47:35	ebooks/42067
947470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42067/42067-8.txt	2013-02-10 09:47:35	ebooks/42067
1974326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42067.kindle.noimages	2020-06-15 21:06:21.362488	ebooks/42067
886099	text/plain; charset=utf-8	http://www.gutenberg.org/files/42067/42067-0.txt	2020-06-15 11:51:28	ebooks/42067
3262	image/jpeg	http://www.gutenberg.org/cache/epub/42067/pg42067.cover.small.jpg	2020-06-15 21:06:21.619474	ebooks/42067
315815	application/zip	http://www.gutenberg.org/files/42067/42067-0.zip	2020-06-15 11:51:28	ebooks/42067
1991202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42067.kindle.images	2020-06-15 21:06:17.559244	ebooks/42067
462254	application/epub+zip	http://www.gutenberg.org/ebooks/42067.epub.noimages	2020-06-15 21:06:13.726254	ebooks/42067
947768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42067/42067.txt	2013-02-10 09:47:35	ebooks/42067
20522	application/rdf+xml	http://www.gutenberg.org/ebooks/42067.rdf	2020-06-15 21:06:22.294441	ebooks/42067
460672	text/html; charset=utf-8	http://www.gutenberg.org/files/42067/42067-h.zip	2013-02-10 09:46:29	ebooks/42067
382569	application/zip	http://www.gutenberg.org/files/42067/42067-tei.zip	2013-02-10 09:47:35	ebooks/42067
2732960	application/pdf	http://www.gutenberg.org/files/42067/42067-pdf.pdf	2013-02-10 09:47:33	ebooks/42067
965918	application/prs.tei	http://www.gutenberg.org/files/42067/42067-tei/42067-tei.tei	2013-02-10 09:47:35	ebooks/42067
478958	application/epub+zip	http://www.gutenberg.org/ebooks/42067.epub.images	2020-06-15 21:06:12.669305	ebooks/42067
1809482	text/html; charset=utf-8	http://www.gutenberg.org/files/42067/42067-h/42067-h.html	2013-02-10 09:46:28	ebooks/42067
318689	application/zip	http://www.gutenberg.org/files/42067/42067.zip	2013-02-10 09:47:35	ebooks/42067
269981	application/zip	http://www.gutenberg.org/files/42068/42068-h.zip	2013-02-10 15:43:06	ebooks/42068
286897	application/epub+zip	http://www.gutenberg.org/ebooks/42068.epub.images	2020-05-20 23:36:48.225561	ebooks/42068
19352	image/jpeg	http://www.gutenberg.org/cache/epub/42068/pg42068.cover.medium.jpg	2020-05-20 23:36:50.603516	ebooks/42068
60468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42068/42068-8.zip	2013-02-10 15:43:06	ebooks/42068
170213	text/plain	http://www.gutenberg.org/ebooks/42068.txt.utf-8	2020-05-20 23:36:47.591563	ebooks/42068
572879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42068.kindle.noimages	2020-05-20 23:36:50.532516	ebooks/42068
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/42068.rdf	2020-06-11 01:35:07.168962	ebooks/42068
170244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42068/42068-8.txt	2013-02-10 15:43:04	ebooks/42068
184021	application/epub+zip	http://www.gutenberg.org/ebooks/42068.epub.noimages	2020-05-20 23:36:48.654554	ebooks/42068
170235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42068/42068.txt	2013-02-10 15:43:04	ebooks/42068
282588	text/html; charset=utf-8	http://www.gutenberg.org/files/42068/42068-h/42068-h.htm	2013-02-10 15:43:06	ebooks/42068
60450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42068/42068.zip	2013-02-10 15:43:06	ebooks/42068
771503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42068.kindle.images	2020-05-20 23:36:49.586523	ebooks/42068
2971	image/jpeg	http://www.gutenberg.org/cache/epub/42068/pg42068.cover.small.jpg	2020-05-20 23:36:50.569507	ebooks/42068
16590	image/jpeg	http://www.gutenberg.org/cache/epub/42069/pg42069.cover.medium.jpg	2020-05-20 23:36:54.114519	ebooks/42069
145831	application/epub+zip	http://www.gutenberg.org/ebooks/42069.epub.noimages	2020-05-20 23:36:52.330517	ebooks/42069
564689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42069.kindle.images	2020-05-20 23:36:53.198481	ebooks/42069
265664	text/plain	http://www.gutenberg.org/ebooks/42069.txt.utf-8	2020-05-20 23:36:50.733502	ebooks/42069
96992	application/zip	http://www.gutenberg.org/files/42069/42069-8.zip	2013-02-11 07:50:03	ebooks/42069
564577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42069.kindle.noimages	2020-05-20 23:36:54.055491	ebooks/42069
96992	application/zip	http://www.gutenberg.org/files/42069/42069.zip	2013-02-11 07:50:03	ebooks/42069
136893	text/html	http://www.gutenberg.org/files/42069/42069-h.zip	2013-02-11 08:40:07	ebooks/42069
265649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42069/42069.txt	2013-02-11 07:50:03	ebooks/42069
265642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42069/42069-8.txt	2013-02-11 07:50:03	ebooks/42069
2625	image/jpeg	http://www.gutenberg.org/cache/epub/42069/pg42069.cover.small.jpg	2020-05-20 23:36:54.086512	ebooks/42069
15929	application/rdf+xml	http://www.gutenberg.org/ebooks/42069.rdf	2020-06-11 01:35:07.197957	ebooks/42069
145831	application/epub+zip	http://www.gutenberg.org/ebooks/42069.epub.images	2020-05-20 23:36:51.539521	ebooks/42069
316918	text/html	http://www.gutenberg.org/files/42069/42069-h/42069-h.htm	2013-02-11 08:37:10	ebooks/42069
31764	application/epub+zip	http://www.gutenberg.org/ebooks/4207.epub.noimages	2020-06-02 23:30:55.063127	ebooks/4207
31767	application/epub+zip	http://www.gutenberg.org/ebooks/4207.epub.images	2020-06-02 23:30:54.983128	ebooks/4207
16106	application/zip	http://www.gutenberg.org/files/4207/4207-h.zip	2009-07-06 15:27:48	ebooks/4207
41718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4207/4207-h/4207-h.htm	2009-07-06 15:19:36	ebooks/4207
132439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4207.kindle.images	2020-06-02 23:30:55.236126	ebooks/4207
11821	image/jpeg	http://www.gutenberg.org/cache/epub/4207/pg4207.cover.medium.jpg	2020-06-02 23:30:55.459122	ebooks/4207
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/4207.rdf	2020-06-11 01:03:31.778266	ebooks/4207
132428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4207.kindle.noimages	2020-06-02 23:30:55.408152	ebooks/4207
3313	image/jpeg	http://www.gutenberg.org/cache/epub/4207/pg4207.cover.small.jpg	2020-06-02 23:30:55.434138	ebooks/4207
39630	text/plain	http://www.gutenberg.org/ebooks/4207.txt.utf-8	2020-06-02 23:30:54.869137	ebooks/4207
15498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4207/4207.zip	2009-07-06 15:27:48	ebooks/4207
39658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4207/4207.txt	2009-07-06 15:19:30	ebooks/4207
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/42070.rdf	2020-06-11 01:35:07.221961	ebooks/42070
197999	application/epub+zip	http://www.gutenberg.org/ebooks/42070.epub.images	2020-05-20 23:36:54.447481	ebooks/42070
330242	text/plain; charset=utf-8	http://www.gutenberg.org/files/42070/42070-0.txt	2013-02-11 07:08:00	ebooks/42070
628127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42070.kindle.noimages	2020-05-20 23:36:55.849437	ebooks/42070
628131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42070.kindle.images	2020-05-20 23:36:55.229456	ebooks/42070
99526	application/zip	http://www.gutenberg.org/files/42070/42070-0.zip	2013-02-11 07:08:04	ebooks/42070
2128	image/jpeg	http://www.gutenberg.org/cache/epub/42070/pg42070.cover.small.jpg	2020-05-20 23:36:55.866453	ebooks/42070
338286	text/html; charset=utf-8	http://www.gutenberg.org/files/42070/42070-h/42070-h.htm	2013-02-11 07:08:04	ebooks/42070
189851	application/zip	http://www.gutenberg.org/files/42070/42070-h.zip	2013-02-11 07:08:04	ebooks/42070
197999	application/epub+zip	http://www.gutenberg.org/ebooks/42070.epub.noimages	2020-05-20 23:36:54.606488	ebooks/42070
11849	image/jpeg	http://www.gutenberg.org/cache/epub/42070/pg42070.cover.medium.jpg	2020-05-20 23:36:55.883448	ebooks/42070
183389	text/plain; charset=utf-8	http://www.gutenberg.org/files/42071/42071-0.zip	2013-02-11 07:05:46	ebooks/42071
195234	text/html; charset=utf-8	http://www.gutenberg.org/files/42071/42071-h.zip	2013-02-11 07:05:46	ebooks/42071
956294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42071.kindle.images	2020-05-20 23:36:58.082409	ebooks/42071
227826	application/epub+zip	http://www.gutenberg.org/ebooks/42071.epub.images	2020-05-20 23:36:56.490446	ebooks/42071
529803	text/html; charset=utf-8	http://www.gutenberg.org/files/42071/42071-h/42071-h.htm	2013-02-11 07:05:46	ebooks/42071
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/42071.rdf	2020-06-11 01:35:07.245955	ebooks/42071
464450	text/plain; charset=utf-8	http://www.gutenberg.org/files/42071/42071-0.txt	2013-02-11 07:05:40	ebooks/42071
11290	image/jpeg	http://www.gutenberg.org/cache/epub/42071/pg42071.cover.medium.jpg	2020-05-20 23:36:59.3844	ebooks/42071
227826	application/epub+zip	http://www.gutenberg.org/ebooks/42071.epub.noimages	2020-05-20 23:36:56.854443	ebooks/42071
956286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42071.kindle.noimages	2020-05-20 23:36:59.294394	ebooks/42071
3049	image/jpeg	http://www.gutenberg.org/cache/epub/42071/pg42071.cover.small.jpg	2020-05-20 23:36:59.341406	ebooks/42071
898945	text/plain; charset=utf-8	http://www.gutenberg.org/files/42072/42072-0.txt	2013-02-11 09:46:38	ebooks/42072
333407	application/zip	http://www.gutenberg.org/files/42072/42072-8.zip	2013-02-11 09:47:00	ebooks/42072
3871	image/jpeg	http://www.gutenberg.org/cache/epub/42072/pg42072.cover.small.jpg	2020-05-20 23:37:08.908483	ebooks/42072
16323	application/rdf+xml	http://www.gutenberg.org/ebooks/42072.rdf	2020-06-11 01:35:07.275954	ebooks/42072
333054	application/zip	http://www.gutenberg.org/files/42072/42072.zip	2013-02-11 09:47:00	ebooks/42072
1720861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42072.kindle.noimages	2020-05-20 23:37:08.732474	ebooks/42072
333658	application/zip	http://www.gutenberg.org/files/42072/42072-0.zip	2013-02-11 09:47:02	ebooks/42072
11647696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42072.kindle.images	2020-05-20 23:37:06.068532	ebooks/42072
409249	application/epub+zip	http://www.gutenberg.org/ebooks/42072.epub.noimages	2020-05-20 23:37:01.648598	ebooks/42072
898717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42072/42072-8.txt	2013-02-11 09:46:58	ebooks/42072
14308	image/jpeg	http://www.gutenberg.org/cache/epub/42072/pg42072.cover.medium.jpg	2020-05-20 23:37:09.071474	ebooks/42072
1071039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42072/42072-h/42072-h.htm	2013-02-11 09:46:42	ebooks/42072
5683420	application/epub+zip	http://www.gutenberg.org/ebooks/42072.epub.images	2020-05-20 23:37:00.914405	ebooks/42072
898917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42072/42072.txt	2013-02-11 09:46:58	ebooks/42072
5587549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42072/42072-h.zip	2013-02-11 09:47:02	ebooks/42072
128176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42073/42073.txt	2013-02-11 09:52:36	ebooks/42073
3229	image/jpeg	http://www.gutenberg.org/cache/epub/42073/pg42073.cover.small.jpg	2020-05-20 23:37:12.051435	ebooks/42073
3790310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42073.kindle.images	2020-05-20 23:37:11.457445	ebooks/42073
46143	application/zip	http://www.gutenberg.org/files/42073/42073-8.zip	2013-02-11 09:52:38	ebooks/42073
2042732	application/epub+zip	http://www.gutenberg.org/ebooks/42073.epub.images	2020-05-20 23:37:10.063495	ebooks/42073
19294	image/jpeg	http://www.gutenberg.org/cache/epub/42073/pg42073.cover.medium.jpg	2020-05-20 23:37:12.087439	ebooks/42073
1999964	text/html; charset=utf-8	http://www.gutenberg.org/files/42073/42073-h.zip	2013-02-11 09:52:38	ebooks/42073
163243	text/html; charset=utf-8	http://www.gutenberg.org/files/42073/42073-h/42073-h.htm	2013-02-11 09:52:36	ebooks/42073
111596	application/epub+zip	http://www.gutenberg.org/ebooks/42073.epub.noimages	2020-05-20 23:37:10.301494	ebooks/42073
390778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42073.kindle.noimages	2020-05-20 23:37:12.010429	ebooks/42073
128185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42073/42073-8.txt	2013-02-11 09:52:36	ebooks/42073
46125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42073/42073.zip	2013-02-11 09:52:38	ebooks/42073
128294	text/plain; charset=utf-8	http://www.gutenberg.org/files/42073/42073-0.txt	2013-02-11 09:52:32	ebooks/42073
46221	text/plain; charset=utf-8	http://www.gutenberg.org/files/42073/42073-0.zip	2013-02-11 09:52:38	ebooks/42073
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/42073.rdf	2020-06-11 01:35:07.305978	ebooks/42073
2379	image/jpeg	http://www.gutenberg.org/cache/epub/42074/pg42074.cover.small.jpg	2020-05-20 23:37:18.591639	ebooks/42074
558987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42074/42074-8.txt	2013-02-11 09:57:14	ebooks/42074
1370720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42074.kindle.images	2020-05-20 23:37:16.182684	ebooks/42074
558988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42074/42074.txt	2013-02-11 09:57:14	ebooks/42074
352562	application/epub+zip	http://www.gutenberg.org/ebooks/42074.epub.images	2020-05-20 23:37:13.313426	ebooks/42074
319087	text/html; charset=utf-8	http://www.gutenberg.org/files/42074/42074-h.zip	2013-02-11 09:57:14	ebooks/42074
1289967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42074.kindle.noimages	2020-05-20 23:37:18.36265	ebooks/42074
311925	application/epub+zip	http://www.gutenberg.org/ebooks/42074.epub.noimages	2020-05-20 23:37:14.000405	ebooks/42074
190025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42074/42074.zip	2013-02-11 09:57:14	ebooks/42074
561418	text/plain; charset=utf-8	http://www.gutenberg.org/files/42074/42074-0.txt	2013-02-11 09:57:10	ebooks/42074
24521	image/jpeg	http://www.gutenberg.org/cache/epub/42074/pg42074.cover.medium.jpg	2020-05-20 23:37:18.807647	ebooks/42074
190513	application/zip	http://www.gutenberg.org/files/42074/42074-0.zip	2013-02-11 09:57:14	ebooks/42074
15724	application/rdf+xml	http://www.gutenberg.org/ebooks/42074.rdf	2020-06-11 01:35:07.333957	ebooks/42074
765242	text/html; charset=utf-8	http://www.gutenberg.org/files/42074/42074-h/42074-h.htm	2013-02-11 09:57:14	ebooks/42074
190063	application/zip	http://www.gutenberg.org/files/42074/42074-8.zip	2013-02-11 09:57:14	ebooks/42074
102435	application/epub+zip	http://www.gutenberg.org/ebooks/42075.epub.noimages	2020-05-20 23:37:19.815713	ebooks/42075
68513	text/plain; charset=utf-8	http://www.gutenberg.org/files/42075/42075-0.zip	2013-04-12 05:30:30	ebooks/42075
3199	image/jpeg	http://www.gutenberg.org/cache/epub/42075/pg42075.cover.small.jpg	2020-05-20 23:37:20.955613	ebooks/42075
392351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42075.kindle.noimages	2020-05-20 23:37:20.927612	ebooks/42075
178752	text/plain; charset=utf-8	http://www.gutenberg.org/files/42075/42075-0.txt	2013-04-12 05:30:26	ebooks/42075
392463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42075.kindle.images	2020-05-20 23:37:20.369612	ebooks/42075
210073	text/html	http://www.gutenberg.org/ebooks/42075.html.noimages	2020-05-20 23:37:19.61664	ebooks/42075
14435	image/jpeg	http://www.gutenberg.org/cache/epub/42075/pg42075.cover.medium.jpg	2020-05-20 23:37:20.980643	ebooks/42075
102435	application/epub+zip	http://www.gutenberg.org/ebooks/42075.epub.images	2020-05-20 23:37:19.733622	ebooks/42075
178754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42075/42075-8.txt	2013-04-12 05:30:28	ebooks/42075
178745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42075/42075.txt	2013-04-12 05:30:28	ebooks/42075
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/42075.rdf	2020-06-11 01:35:07.362996	ebooks/42075
68509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42075/42075-8.zip	2013-04-12 05:30:28	ebooks/42075
68495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42075/42075.zip	2013-04-12 05:30:28	ebooks/42075
210073	text/html	http://www.gutenberg.org/ebooks/42075.html.images	2020-05-20 23:37:19.554638	ebooks/42075
173905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42076/42076-h/42076-h.htm	2013-02-11 10:53:08	ebooks/42076
332606	application/epub+zip	http://www.gutenberg.org/ebooks/42076.epub.images	2020-05-20 23:37:21.443641	ebooks/42076
468344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42076.kindle.noimages	2020-05-20 23:37:23.135583	ebooks/42076
107108	text/plain	http://www.gutenberg.org/ebooks/42076.txt.utf-8	2020-05-20 23:37:21.093631	ebooks/42076
739966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42076.kindle.images	2020-05-20 23:37:22.429585	ebooks/42076
107120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42076/42076.txt	2013-02-11 10:53:08	ebooks/42076
17316	image/jpeg	http://www.gutenberg.org/cache/epub/42076/pg42076.cover.medium.jpg	2020-05-20 23:37:23.213585	ebooks/42076
158284	application/epub+zip	http://www.gutenberg.org/ebooks/42076.epub.noimages	2020-05-20 23:37:21.663599	ebooks/42076
316633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42076/42076-h.zip	2013-02-11 10:53:08	ebooks/42076
2804	image/jpeg	http://www.gutenberg.org/cache/epub/42076/pg42076.cover.small.jpg	2020-05-20 23:37:23.175586	ebooks/42076
40612	application/zip	http://www.gutenberg.org/files/42076/42076.zip	2013-02-11 10:53:08	ebooks/42076
40649	application/zip	http://www.gutenberg.org/files/42076/42076-8.zip	2013-02-11 10:53:08	ebooks/42076
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/42076.rdf	2020-06-11 01:35:07.388976	ebooks/42076
107129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42076/42076-8.txt	2013-02-11 10:53:08	ebooks/42076
200235	application/epub+zip	http://www.gutenberg.org/ebooks/42077.epub.noimages	2020-05-20 23:37:24.913589	ebooks/42077
3773	image/jpeg	http://www.gutenberg.org/cache/epub/42077/pg42077.cover.small.jpg	2020-05-20 23:37:26.970529	ebooks/42077
303195	text/plain	http://www.gutenberg.org/ebooks/42077.txt.utf-8	2020-05-20 23:37:23.334612	ebooks/42077
116588	application/zip	http://www.gutenberg.org/files/42077/42077-8.zip	2013-02-11 17:40:26	ebooks/42077
410333	application/epub+zip	http://www.gutenberg.org/ebooks/42077.epub.images	2020-05-20 23:37:24.214574	ebooks/42077
116581	application/zip	http://www.gutenberg.org/files/42077/42077.zip	2013-02-11 17:40:26	ebooks/42077
303225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42077/42077-8.txt	2013-02-11 17:40:26	ebooks/42077
303233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42077/42077.txt	2013-02-11 17:40:26	ebooks/42077
356618	text/html	http://www.gutenberg.org/files/42077/42077-h/42077-h.htm	2013-02-11 17:48:36	ebooks/42077
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/42077.rdf	2020-06-11 01:35:07.415965	ebooks/42077
398727	text/html	http://www.gutenberg.org/files/42077/42077-h.zip	2013-02-11 17:51:33	ebooks/42077
711383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42077.kindle.noimages	2020-05-20 23:37:26.93555	ebooks/42077
25251	image/jpeg	http://www.gutenberg.org/cache/epub/42077/pg42077.cover.medium.jpg	2020-05-20 23:37:27.001538	ebooks/42077
1130597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42077.kindle.images	2020-05-20 23:37:25.956552	ebooks/42077
524593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42078/42078-h/42078-h.htm	2013-02-11 14:51:52	ebooks/42078
409225	application/epub+zip	http://www.gutenberg.org/ebooks/42078.epub.images	2020-05-20 23:37:27.734529	ebooks/42078
458192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42078/42078-8.txt	2013-02-11 14:51:52	ebooks/42078
254318	application/epub+zip	http://www.gutenberg.org/ebooks/42078.epub.noimages	2020-05-20 23:37:28.111533	ebooks/42078
999802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42078.kindle.noimages	2020-05-20 23:37:30.549482	ebooks/42078
14130	image/jpeg	http://www.gutenberg.org/cache/epub/42078/pg42078.cover.medium.jpg	2020-05-20 23:37:30.614505	ebooks/42078
1308665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42078.kindle.images	2020-05-20 23:37:29.323501	ebooks/42078
2038	image/jpeg	http://www.gutenberg.org/cache/epub/42078/pg42078.cover.small.jpg	2020-05-20 23:37:30.583482	ebooks/42078
172640	application/zip	http://www.gutenberg.org/files/42078/42078-8.zip	2013-02-11 14:51:52	ebooks/42078
16213	application/rdf+xml	http://www.gutenberg.org/ebooks/42078.rdf	2020-06-11 01:35:07.445967	ebooks/42078
172594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42078/42078.zip	2013-02-11 14:51:52	ebooks/42078
458189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42078/42078.txt	2013-02-11 14:51:52	ebooks/42078
458179	text/plain	http://www.gutenberg.org/ebooks/42078.txt.utf-8	2020-05-20 23:37:27.120536	ebooks/42078
387158	application/zip	http://www.gutenberg.org/files/42078/42078-h.zip	2013-02-11 14:51:52	ebooks/42078
128318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42079/42079-8.txt	2013-02-11 14:54:06	ebooks/42079
48460	application/zip	http://www.gutenberg.org/files/42079/42079.zip	2013-02-11 14:54:06	ebooks/42079
128288	text/plain	http://www.gutenberg.org/ebooks/42079.txt.utf-8	2020-05-20 23:37:30.742476	ebooks/42079
555033	application/epub+zip	http://www.gutenberg.org/ebooks/42079.epub.images	2020-05-20 23:37:31.283486	ebooks/42079
161176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42079/42079-h/42079-h.htm	2013-02-11 14:54:06	ebooks/42079
30899	image/jpeg	http://www.gutenberg.org/cache/epub/42079/pg42079.cover.medium.jpg	2020-05-20 23:37:32.762459	ebooks/42079
175260	application/epub+zip	http://www.gutenberg.org/ebooks/42079.epub.noimages	2020-05-20 23:37:31.526468	ebooks/42079
4322	image/jpeg	http://www.gutenberg.org/cache/epub/42079/pg42079.cover.small.jpg	2020-05-20 23:37:32.740452	ebooks/42079
513900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42079.kindle.noimages	2020-05-20 23:37:32.716451	ebooks/42079
48477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42079/42079-8.zip	2013-02-11 14:54:06	ebooks/42079
1267349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42079.kindle.images	2020-05-20 23:37:32.198462	ebooks/42079
546100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42079/42079-h.zip	2013-02-11 14:54:08	ebooks/42079
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/42079.rdf	2020-06-11 01:35:07.473953	ebooks/42079
128311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42079/42079.txt	2013-02-11 14:54:06	ebooks/42079
2711935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4208.kindle.noimages	2020-06-02 23:31:06.770187	ebooks/4208
498393	application/zip	http://www.gutenberg.org/files/4208/4208-0.zip	2015-04-25 01:37:32	ebooks/4208
3075	image/jpeg	http://www.gutenberg.org/cache/epub/4208/pg4208.cover.small.jpg	2020-06-02 23:31:07.059175	ebooks/4208
12180	image/jpeg	http://www.gutenberg.org/cache/epub/4208/pg4208.cover.medium.jpg	2020-06-02 23:31:07.329171	ebooks/4208
1715271	text/html; charset=us-ascii	http://www.gutenberg.org/files/4208/4208-h/4208-h.htm	2015-04-25 01:32:06	ebooks/4208
1339149	text/plain; charset=utf-8	http://www.gutenberg.org/files/4208/4208-0.txt	2015-04-25 01:31:53	ebooks/4208
557091	text/html; charset=us-ascii	http://www.gutenberg.org/files/4208/4208-h.zip	2015-04-25 01:37:32	ebooks/4208
635062	application/epub+zip	http://www.gutenberg.org/ebooks/4208.epub.images	2020-06-02 23:30:57.298147	ebooks/4208
635063	application/epub+zip	http://www.gutenberg.org/ebooks/4208.epub.noimages	2020-06-02 23:30:58.391095	ebooks/4208
2712034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4208.kindle.images	2020-06-02 23:31:02.600053	ebooks/4208
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/4208.rdf	2020-06-11 01:03:31.803263	ebooks/4208
84209	application/zip	http://www.gutenberg.org/files/42080/42080-8.zip	2013-02-12 02:46:24	ebooks/42080
217469	application/epub+zip	http://www.gutenberg.org/ebooks/42080.epub.noimages	2020-05-20 23:37:34.341461	ebooks/42080
16349	application/rdf+xml	http://www.gutenberg.org/ebooks/42080.rdf	2020-06-11 01:35:07.501954	ebooks/42080
84166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42080/42080.zip	2013-02-12 02:46:24	ebooks/42080
822594	text/html; charset=utf-8	http://www.gutenberg.org/files/42080/42080-h.zip	2013-02-12 02:46:26	ebooks/42080
242214	text/plain; charset=utf-8	http://www.gutenberg.org/files/42080/42080-0.txt	2013-02-12 02:43:52	ebooks/42080
241940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42080/42080-8.txt	2013-02-12 02:44:56	ebooks/42080
84421	text/plain; charset=utf-8	http://www.gutenberg.org/files/42080/42080-0.zip	2013-02-12 02:46:24	ebooks/42080
241978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42080/42080.txt	2013-02-12 02:44:56	ebooks/42080
705781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42080.kindle.noimages	2020-05-20 23:37:36.302413	ebooks/42080
3062	image/jpeg	http://www.gutenberg.org/cache/epub/42080/pg42080.cover.small.jpg	2020-05-20 23:37:36.343411	ebooks/42080
296485	text/html; charset=utf-8	http://www.gutenberg.org/files/42080/42080-h/42080-h.htm	2013-02-12 02:43:58	ebooks/42080
1651676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42080.kindle.images	2020-05-20 23:37:35.560416	ebooks/42080
21520	image/jpeg	http://www.gutenberg.org/cache/epub/42080/pg42080.cover.medium.jpg	2020-05-20 23:37:36.382413	ebooks/42080
733128	application/epub+zip	http://www.gutenberg.org/ebooks/42080.epub.images	2020-05-20 23:37:33.736438	ebooks/42080
954289	text/html	http://www.gutenberg.org/files/42081/42081-h/42081-h.htm	2013-02-12 07:16:43	ebooks/42081
1735210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42081.kindle.noimages	2020-05-20 23:37:42.131529	ebooks/42081
443230	application/epub+zip	http://www.gutenberg.org/ebooks/42081.epub.noimages	2020-05-20 23:37:38.103384	ebooks/42081
4271	image/jpeg	http://www.gutenberg.org/cache/epub/42081/pg42081.cover.small.jpg	2020-05-20 23:37:42.185535	ebooks/42081
864263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42081/42081-8.txt	2013-02-12 07:11:23	ebooks/42081
329193	application/zip	http://www.gutenberg.org/files/42081/42081.zip	2013-02-12 07:11:23	ebooks/42081
329349	application/zip	http://www.gutenberg.org/files/42081/42081-8.zip	2013-02-12 07:11:23	ebooks/42081
522564	application/zip	http://www.gutenberg.org/files/42081/42081-h.zip	2013-02-12 07:20:58	ebooks/42081
1946049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42081.kindle.images	2020-05-20 23:37:40.129562	ebooks/42081
550497	application/epub+zip	http://www.gutenberg.org/ebooks/42081.epub.images	2020-05-20 23:37:37.508402	ebooks/42081
28148	image/jpeg	http://www.gutenberg.org/cache/epub/42081/pg42081.cover.medium.jpg	2020-05-20 23:37:42.234531	ebooks/42081
864293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42081/42081.txt	2013-02-12 07:11:23	ebooks/42081
864456	text/plain	http://www.gutenberg.org/ebooks/42081.txt.utf-8	2020-05-20 23:37:36.530431	ebooks/42081
16329	application/rdf+xml	http://www.gutenberg.org/ebooks/42081.rdf	2020-06-11 01:35:07.530955	ebooks/42081
351903	application/zip	http://www.gutenberg.org/files/42082/42082-0.zip	2013-02-12 11:03:02	ebooks/42082
993996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42082/42082-8.txt	2013-02-12 11:00:14	ebooks/42082
88755435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42082.kindle.images	2020-05-20 23:38:29.618449	ebooks/42082
50257621	application/epub+zip	http://www.gutenberg.org/ebooks/42082.epub.images	2020-05-20 23:38:06.627507	ebooks/42082
60535318	text/html; charset=utf-8	http://www.gutenberg.org/files/42082/42082-h.zip	2013-02-12 11:03:12	ebooks/42082
350636	application/zip	http://www.gutenberg.org/files/42082/42082.zip	2013-02-12 11:03:02	ebooks/42082
493396	application/epub+zip	http://www.gutenberg.org/ebooks/42082.epub.noimages	2020-05-20 23:38:07.629495	ebooks/42082
2009274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42082.kindle.noimages	2020-05-20 23:38:33.375664	ebooks/42082
2562	image/jpeg	http://www.gutenberg.org/cache/epub/42082/pg42082.cover.small.jpg	2020-05-20 23:38:33.625668	ebooks/42082
1212371	text/html; charset=utf-8	http://www.gutenberg.org/files/42082/42082-h/42082-h.htm	2013-02-12 10:56:52	ebooks/42082
16646	application/rdf+xml	http://www.gutenberg.org/ebooks/42082.rdf	2020-06-11 01:35:07.559953	ebooks/42082
995015	text/plain; charset=utf-8	http://www.gutenberg.org/files/42082/42082-0.txt	2013-02-12 11:02:42	ebooks/42082
13582	image/jpeg	http://www.gutenberg.org/cache/epub/42082/pg42082.cover.medium.jpg	2020-05-20 23:38:33.843657	ebooks/42082
350833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42082/42082-8.zip	2013-02-12 11:03:02	ebooks/42082
994485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42082/42082.txt	2013-02-12 10:57:04	ebooks/42082
405722	text/plain; charset=utf-8	http://www.gutenberg.org/files/42083/42083-0.zip	2013-02-12 08:39:24	ebooks/42083
402025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42083/42083-8.zip	2013-02-12 08:39:24	ebooks/42083
1146969	text/plain; charset=utf-8	http://www.gutenberg.org/files/42083/42083-0.txt	2013-02-12 08:30:32	ebooks/42083
1419	image/jpeg	http://www.gutenberg.org/cache/epub/42083/pg42083.cover.small.jpg	2020-05-20 23:38:47.981472	ebooks/42083
500467	application/epub+zip	http://www.gutenberg.org/ebooks/42083.epub.noimages	2020-05-20 23:38:38.272603	ebooks/42083
16430	application/rdf+xml	http://www.gutenberg.org/ebooks/42083.rdf	2020-06-11 01:35:07.592952	ebooks/42083
6627	image/jpeg	http://www.gutenberg.org/cache/epub/42083/pg42083.cover.medium.jpg	2020-05-20 23:38:48.224469	ebooks/42083
1488931	text/html; charset=utf-8	http://www.gutenberg.org/files/42083/42083-h/42083-h.htm	2013-02-12 08:30:38	ebooks/42083
1124488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42083/42083-8.txt	2013-02-12 08:34:52	ebooks/42083
2244757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42083.kindle.noimages	2020-05-20 23:38:47.714519	ebooks/42083
500469	application/epub+zip	http://www.gutenberg.org/ebooks/42083.epub.images	2020-05-20 23:38:36.653634	ebooks/42083
2244775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42083.kindle.images	2020-05-20 23:38:42.986553	ebooks/42083
459459	text/html; charset=utf-8	http://www.gutenberg.org/files/42083/42083-h.zip	2013-02-12 08:39:24	ebooks/42083
1294150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42084.kindle.noimages	2020-05-20 23:39:04.453453	ebooks/42084
15288	image/jpeg	http://www.gutenberg.org/cache/epub/42084/pg42084.cover.medium.jpg	2020-05-20 23:39:04.757541	ebooks/42084
674555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42084/42084-8.txt	2013-02-12 08:42:08	ebooks/42084
236220	application/zip	http://www.gutenberg.org/files/42084/42084.zip	2013-02-12 08:42:54	ebooks/42084
674771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42084/42084.txt	2013-02-12 08:42:08	ebooks/42084
676952	text/plain; charset=utf-8	http://www.gutenberg.org/files/42084/42084-0.txt	2013-02-12 08:41:06	ebooks/42084
4222539	text/html; charset=utf-8	http://www.gutenberg.org/files/42084/42084-h.zip	2013-02-12 08:42:56	ebooks/42084
851927	text/html; charset=utf-8	http://www.gutenberg.org/files/42084/42084-h/42084-h.htm	2013-02-12 08:41:10	ebooks/42084
236892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42084/42084-8.zip	2013-02-12 08:42:54	ebooks/42084
3637	image/jpeg	http://www.gutenberg.org/cache/epub/42084/pg42084.cover.small.jpg	2020-05-20 23:39:04.613453	ebooks/42084
8830092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42084.kindle.images	2020-05-20 23:39:02.318483	ebooks/42084
237560	text/plain; charset=utf-8	http://www.gutenberg.org/files/42084/42084-0.zip	2013-02-12 08:42:54	ebooks/42084
304950	application/epub+zip	http://www.gutenberg.org/ebooks/42084.epub.noimages	2020-05-20 23:38:51.688424	ebooks/42084
3513332	application/epub+zip	http://www.gutenberg.org/ebooks/42084.epub.images	2020-05-20 23:38:50.783445	ebooks/42084
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/42084.rdf	2020-06-11 01:35:07.624969	ebooks/42084
561411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42085/42085.txt	2013-02-12 09:25:48	ebooks/42085
631565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42085/42085-h/42085-h.htm	2013-02-12 09:25:48	ebooks/42085
561383	text/plain	http://www.gutenberg.org/ebooks/42085.txt.utf-8	2020-05-20 23:39:05.119483	ebooks/42085
243199	application/epub+zip	http://www.gutenberg.org/ebooks/42085.epub.noimages	2020-05-20 23:39:06.214438	ebooks/42085
13793	image/jpeg	http://www.gutenberg.org/cache/epub/42085/pg42085.cover.medium.jpg	2020-05-20 23:39:09.258402	ebooks/42085
3800	image/jpeg	http://www.gutenberg.org/cache/epub/42085/pg42085.cover.small.jpg	2020-05-20 23:39:09.21539	ebooks/42085
1092775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42085.kindle.noimages	2020-05-20 23:39:09.167392	ebooks/42085
283207	application/zip	http://www.gutenberg.org/files/42085/42085-h.zip	2013-02-12 09:25:50	ebooks/42085
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/42085.rdf	2020-06-11 01:35:07.651952	ebooks/42085
315091	application/epub+zip	http://www.gutenberg.org/ebooks/42085.epub.images	2020-05-20 23:39:05.816469	ebooks/42085
1206243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42085.kindle.images	2020-05-20 23:39:07.691412	ebooks/42085
201311	application/zip	http://www.gutenberg.org/files/42085/42085.zip	2013-02-12 09:25:50	ebooks/42085
328482	text/plain; charset=utf-8	http://www.gutenberg.org/files/42086/42086-0.txt	2013-02-12 14:15:26	ebooks/42086
122356	application/zip	http://www.gutenberg.org/files/42086/42086.zip	2013-02-12 14:17:34	ebooks/42086
374622	text/html; charset=utf-8	http://www.gutenberg.org/files/42086/42086-h/42086-h.htm	2013-02-12 14:15:32	ebooks/42086
346397	application/zip	http://www.gutenberg.org/files/42086/42086-h.zip	2013-02-12 14:17:34	ebooks/42086
717968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42086.kindle.noimages	2020-05-20 23:39:13.089645	ebooks/42086
321049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42086/42086-8.txt	2013-02-12 14:16:54	ebooks/42086
23867	image/jpeg	http://www.gutenberg.org/cache/epub/42086/pg42086.cover.medium.jpg	2020-05-20 23:39:13.14766	ebooks/42086
1049757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42086.kindle.images	2020-05-20 23:39:12.112678	ebooks/42086
123430	text/plain; charset=utf-8	http://www.gutenberg.org/files/42086/42086-0.zip	2013-02-12 14:17:34	ebooks/42086
17303	application/rdf+xml	http://www.gutenberg.org/ebooks/42086.rdf	2020-06-11 01:35:07.68397	ebooks/42086
195304	application/epub+zip	http://www.gutenberg.org/ebooks/42086.epub.noimages	2020-05-20 23:39:11.077697	ebooks/42086
321040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42086/42086.txt	2013-02-12 14:16:54	ebooks/42086
3597	image/jpeg	http://www.gutenberg.org/cache/epub/42086/pg42086.cover.small.jpg	2020-05-20 23:39:13.120647	ebooks/42086
122396	application/zip	http://www.gutenberg.org/files/42086/42086-8.zip	2013-02-12 14:17:34	ebooks/42086
361561	application/epub+zip	http://www.gutenberg.org/ebooks/42086.epub.images	2020-05-20 23:39:10.407378	ebooks/42086
22830	text/html	http://www.gutenberg.org/files/42087/42087-h.zip	2013-02-13 08:23:46	ebooks/42087
4091	image/jpeg	http://www.gutenberg.org/cache/epub/42087/pg42087.cover.small.jpg	2020-05-20 23:39:14.664627	ebooks/42087
19282	image/jpeg	http://www.gutenberg.org/cache/epub/42087/pg42087.cover.medium.jpg	2020-05-20 23:39:14.698618	ebooks/42087
86587	text/html	http://www.gutenberg.org/files/42087/42087-h/42087-h.htm	2013-02-13 08:21:53	ebooks/42087
201307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42087.kindle.images	2020-05-20 23:39:14.153685	ebooks/42087
20819	application/zip	http://www.gutenberg.org/files/42087/42087-0.zip	2013-02-13 08:23:46	ebooks/42087
46265	application/epub+zip	http://www.gutenberg.org/ebooks/42087.epub.images	2020-05-20 23:39:13.493639	ebooks/42087
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/42087.rdf	2020-06-11 01:35:07.705969	ebooks/42087
201299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42087.kindle.noimages	2020-05-20 23:39:14.629622	ebooks/42087
58080	text/plain; charset=utf-8	http://www.gutenberg.org/files/42087/42087-0.txt	2013-02-13 08:18:36	ebooks/42087
46265	application/epub+zip	http://www.gutenberg.org/ebooks/42087.epub.noimages	2020-05-20 23:39:13.68164	ebooks/42087
8598	image/jpeg	http://www.gutenberg.org/cache/epub/42088/pg42088.cover.medium.jpg	2020-05-20 23:39:19.428557	ebooks/42088
565998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42088/42088-h/42088-h.htm	2013-02-13 10:44:00	ebooks/42088
261079	application/epub+zip	http://www.gutenberg.org/ebooks/42088.epub.noimages	2020-05-20 23:39:15.852667	ebooks/42088
261079	application/epub+zip	http://www.gutenberg.org/ebooks/42088.epub.images	2020-05-20 23:39:15.447621	ebooks/42088
501102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42088/42088-8.txt	2013-02-13 10:49:04	ebooks/42088
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/42088.rdf	2020-06-11 01:35:07.731962	ebooks/42088
1067111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42088.kindle.noimages	2020-05-20 23:39:19.311566	ebooks/42088
1067119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42088.kindle.images	2020-05-20 23:39:17.586585	ebooks/42088
186772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42088/42088-8.zip	2013-02-13 10:50:22	ebooks/42088
188599	text/plain; charset=utf-8	http://www.gutenberg.org/files/42088/42088-0.zip	2013-02-13 10:50:22	ebooks/42088
238919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42088/42088-h.zip	2013-02-13 10:50:22	ebooks/42088
510808	text/plain; charset=utf-8	http://www.gutenberg.org/files/42088/42088-0.txt	2013-02-13 10:43:58	ebooks/42088
2042	image/jpeg	http://www.gutenberg.org/cache/epub/42088/pg42088.cover.small.jpg	2020-05-20 23:39:19.372569	ebooks/42088
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/42089.rdf	2020-06-11 01:35:07.758953	ebooks/42089
212596	application/epub+zip	http://www.gutenberg.org/ebooks/42089.epub.images	2020-05-20 23:39:20.099557	ebooks/42089
254108	text/html; charset=utf-8	http://www.gutenberg.org/files/42089/42089-h.zip	2013-02-14 08:19:32	ebooks/42089
233119	text/html; charset=utf-8	http://www.gutenberg.org/files/42089/42089-h/42089-h.htm	2013-02-14 08:19:16	ebooks/42089
632392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42089.kindle.noimages	2020-05-20 23:39:21.877532	ebooks/42089
211978	application/epub+zip	http://www.gutenberg.org/ebooks/42089.epub.noimages	2020-05-20 23:39:20.533561	ebooks/42089
203731	text/plain; charset=utf-8	http://www.gutenberg.org/files/42089/42089-0.txt	2013-02-14 08:19:18	ebooks/42089
203787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42089/42089.txt	2013-02-14 08:19:18	ebooks/42089
76028	text/plain; charset=utf-8	http://www.gutenberg.org/files/42089/42089-0.zip	2013-02-14 08:19:32	ebooks/42089
76020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42089/42089.zip	2013-02-14 08:19:30	ebooks/42089
2478	image/jpeg	http://www.gutenberg.org/cache/epub/42089/pg42089.cover.small.jpg	2020-05-20 23:39:21.919526	ebooks/42089
634266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42089.kindle.images	2020-05-20 23:39:21.207536	ebooks/42089
13974	image/jpeg	http://www.gutenberg.org/cache/epub/42089/pg42089.cover.medium.jpg	2020-05-20 23:39:21.958534	ebooks/42089
471614	application/epub+zip	http://www.gutenberg.org/ebooks/4209.epub.noimages	2020-06-02 23:31:08.99417	ebooks/4209
440587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4209/4209-h.zip	2009-07-06 15:27:58	ebooks/4209
1067619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4209/4209.txt	2009-07-06 15:20:26	ebooks/4209
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/4209.rdf	2020-06-11 01:03:31.827264	ebooks/4209
4001	image/jpeg	http://www.gutenberg.org/cache/epub/4209/pg4209.cover.small.jpg	2020-06-02 23:31:13.117095	ebooks/4209
434253	application/zip	http://www.gutenberg.org/files/4209/4209.zip	2009-07-06 15:27:58	ebooks/4209
1878003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4209.kindle.images	2020-06-02 23:31:11.056128	ebooks/4209
1067591	text/plain	http://www.gutenberg.org/ebooks/4209.txt.utf-8	2020-06-02 23:31:08.014211	ebooks/4209
13697	image/jpeg	http://www.gutenberg.org/cache/epub/4209/pg4209.cover.medium.jpg	2020-06-02 23:31:13.157098	ebooks/4209
1877998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4209.kindle.noimages	2020-06-02 23:31:13.07316	ebooks/4209
471615	application/epub+zip	http://www.gutenberg.org/ebooks/4209.epub.images	2020-06-02 23:31:08.716162	ebooks/4209
1114196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4209/4209-h/4209-h.htm	2009-07-06 15:20:32	ebooks/4209
1256595	application/zip	http://www.gutenberg.org/files/42090/42090-h.zip	2013-02-13 09:26:38	ebooks/42090
777871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42090/42090-8.txt	2013-02-13 09:25:26	ebooks/42090
3178524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42090.kindle.images	2020-05-20 23:39:25.703483	ebooks/42090
1538917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42090.kindle.noimages	2020-05-20 23:39:27.656477	ebooks/42090
302244	application/zip	http://www.gutenberg.org/files/42090/42090-0.zip	2013-02-13 09:26:38	ebooks/42090
302241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42090/42090-8.zip	2013-02-13 09:26:38	ebooks/42090
919828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42090/42090-h/42090-h.htm	2013-02-13 09:25:08	ebooks/42090
777869	text/plain; charset=utf-8	http://www.gutenberg.org/files/42090/42090-0.txt	2013-02-13 09:25:06	ebooks/42090
368409	application/epub+zip	http://www.gutenberg.org/ebooks/42090.epub.noimages	2020-05-20 23:39:23.531526	ebooks/42090
25472	image/jpeg	http://www.gutenberg.org/cache/epub/42090/pg42090.cover.medium.jpg	2020-05-20 23:39:27.830447	ebooks/42090
1192732	application/epub+zip	http://www.gutenberg.org/ebooks/42090.epub.images	2020-05-20 23:39:22.977539	ebooks/42090
4686	image/jpeg	http://www.gutenberg.org/cache/epub/42090/pg42090.cover.small.jpg	2020-05-20 23:39:27.74748	ebooks/42090
17350	application/rdf+xml	http://www.gutenberg.org/ebooks/42090.rdf	2020-06-11 01:35:07.789951	ebooks/42090
118417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42091/42091.zip	2013-02-13 09:35:14	ebooks/42091
17225	application/rdf+xml	http://www.gutenberg.org/ebooks/42091.rdf	2020-06-11 01:35:07.82196	ebooks/42091
306433	text/plain; charset=utf-8	http://www.gutenberg.org/files/42091/42091-0.txt	2013-02-13 09:35:10	ebooks/42091
822396	application/epub+zip	http://www.gutenberg.org/ebooks/42091.epub.images	2020-05-20 23:39:28.748459	ebooks/42091
119350	text/plain; charset=utf-8	http://www.gutenberg.org/files/42091/42091-0.zip	2013-02-13 09:35:14	ebooks/42091
634646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42091.kindle.noimages	2020-05-20 23:39:31.110418	ebooks/42091
1599	image/jpeg	http://www.gutenberg.org/cache/epub/42091/pg42091.cover.small.jpg	2020-05-20 23:39:31.137481	ebooks/42091
352861	text/html; charset=utf-8	http://www.gutenberg.org/files/42091/42091-h/42091-h.htm	2013-02-13 09:35:14	ebooks/42091
10325	image/jpeg	http://www.gutenberg.org/cache/epub/42091/pg42091.cover.medium.jpg	2020-05-20 23:39:31.161411	ebooks/42091
166000	application/epub+zip	http://www.gutenberg.org/ebooks/42091.epub.noimages	2020-05-20 23:39:29.054441	ebooks/42091
301564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42091/42091.txt	2013-02-13 09:35:12	ebooks/42091
807529	text/html; charset=utf-8	http://www.gutenberg.org/files/42091/42091-h.zip	2013-02-13 09:35:14	ebooks/42091
301571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42091/42091-8.txt	2013-02-13 09:35:12	ebooks/42091
1927378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42091.kindle.images	2020-05-20 23:39:30.26348	ebooks/42091
118477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42091/42091-8.zip	2013-02-13 09:35:14	ebooks/42091
451941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42092/42092-8.txt	2013-02-13 09:39:58	ebooks/42092
12874	image/jpeg	http://www.gutenberg.org/cache/epub/42092/pg42092.cover.medium.jpg	2020-05-20 23:39:34.032373	ebooks/42092
180439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42092/42092-8.zip	2013-02-13 09:40:00	ebooks/42092
238738	application/epub+zip	http://www.gutenberg.org/ebooks/42092.epub.noimages	2020-05-20 23:39:31.924413	ebooks/42092
894650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42092.kindle.images	2020-05-20 23:39:32.953385	ebooks/42092
224497	application/zip	http://www.gutenberg.org/files/42092/42092-h.zip	2013-02-13 09:40:00	ebooks/42092
491581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42092/42092-h/42092-h.htm	2013-02-13 09:40:00	ebooks/42092
238738	application/epub+zip	http://www.gutenberg.org/ebooks/42092.epub.images	2020-05-20 23:39:31.70842	ebooks/42092
894642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42092.kindle.noimages	2020-05-20 23:39:33.993375	ebooks/42092
180406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42092/42092.zip	2013-02-13 09:40:00	ebooks/42092
2281	image/jpeg	http://www.gutenberg.org/cache/epub/42092/pg42092.cover.small.jpg	2020-05-20 23:39:34.014415	ebooks/42092
451919	text/plain	http://www.gutenberg.org/ebooks/42092.txt.utf-8	2020-05-20 23:39:31.284402	ebooks/42092
451935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42092/42092.txt	2013-02-13 09:40:00	ebooks/42092
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/42092.rdf	2020-06-11 01:35:07.847959	ebooks/42092
545963	text/html	http://www.gutenberg.org/files/42093/42093-h.zip	2013-02-14 04:49:24	ebooks/42093
1412713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42093.kindle.images	2020-05-20 23:39:36.279557	ebooks/42093
545631	application/epub+zip	http://www.gutenberg.org/ebooks/42093.epub.images	2020-05-20 23:39:34.744405	ebooks/42093
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/42093.rdf	2020-06-11 01:35:07.874957	ebooks/42093
459773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42093/42093-8.txt	2013-02-14 04:42:40	ebooks/42093
2045	image/jpeg	http://www.gutenberg.org/cache/epub/42093/pg42093.cover.small.jpg	2020-05-20 23:39:37.440541	ebooks/42093
459780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42093/42093.txt	2013-02-14 04:42:40	ebooks/42093
12602	image/jpeg	http://www.gutenberg.org/cache/epub/42093/pg42093.cover.medium.jpg	2020-05-20 23:39:37.472532	ebooks/42093
171710	application/zip	http://www.gutenberg.org/files/42093/42093.zip	2013-02-14 04:42:40	ebooks/42093
459743	text/plain	http://www.gutenberg.org/ebooks/42093.txt.utf-8	2020-05-20 23:39:34.141409	ebooks/42093
508137	text/html	http://www.gutenberg.org/files/42093/42093-h/42093-h.htm	2013-02-14 04:46:23	ebooks/42093
1029748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42093.kindle.noimages	2020-05-20 23:39:37.405545	ebooks/42093
319102	application/epub+zip	http://www.gutenberg.org/ebooks/42093.epub.noimages	2020-05-20 23:39:35.108581	ebooks/42093
171718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42093/42093-8.zip	2013-02-14 04:42:40	ebooks/42093
553609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42094/42094-8.txt	2013-02-14 09:51:45	ebooks/42094
207511	text/plain; charset=utf-8	http://www.gutenberg.org/files/42094/42094-0.zip	2020-05-12 08:20:48	ebooks/42094
25065	image/jpeg	http://www.gutenberg.org/cache/epub/42094/pg42094.cover.medium.jpg	2020-05-20 23:39:46.015417	ebooks/42094
201931	application/zip	http://www.gutenberg.org/files/42094/42094-8.zip	2013-02-14 09:51:45	ebooks/42094
1458061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42094.kindle.noimages	2020-05-20 23:39:45.666415	ebooks/42094
312460	application/epub+zip	http://www.gutenberg.org/ebooks/42094.epub.images	2020-05-20 23:39:39.012521	ebooks/42094
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/42094.rdf	2020-06-11 01:35:07.902955	ebooks/42094
312459	application/epub+zip	http://www.gutenberg.org/ebooks/42094.epub.noimages	2020-05-20 23:39:39.885527	ebooks/42094
1457978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42094.kindle.images	2020-05-20 23:39:42.785456	ebooks/42094
594734	text/plain; charset=utf-8	http://www.gutenberg.org/files/42094/42094-0.txt	2020-05-12 08:19:26	ebooks/42094
243833	application/zip	http://www.gutenberg.org/files/42094/42094-h.zip	2013-02-14 11:52:00	ebooks/42094
4618	image/jpeg	http://www.gutenberg.org/cache/epub/42094/pg42094.cover.small.jpg	2020-05-20 23:39:45.847455	ebooks/42094
946340	text/html	http://www.gutenberg.org/files/42094/42094-h/42094-h.htm	2013-02-14 11:42:16	ebooks/42094
331400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42095/42095.txt	2013-02-14 14:22:50	ebooks/42095
190651	application/epub+zip	http://www.gutenberg.org/ebooks/42095.epub.images	2020-05-20 23:39:46.783401	ebooks/42095
331386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42095/42095-8.txt	2013-02-14 14:22:22	ebooks/42095
391318	text/html; charset=utf-8	http://www.gutenberg.org/files/42095/42095-h/42095-h.htm	2013-02-14 14:21:38	ebooks/42095
1659	image/jpeg	http://www.gutenberg.org/cache/epub/42095/pg42095.cover.small.jpg	2020-05-20 23:39:48.976398	ebooks/42095
697411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42095.kindle.images	2020-05-20 23:39:47.976441	ebooks/42095
130453	application/zip	http://www.gutenberg.org/files/42095/42095.zip	2013-02-14 14:23:00	ebooks/42095
130636	application/zip	http://www.gutenberg.org/files/42095/42095-8.zip	2013-02-14 14:23:00	ebooks/42095
697403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42095.kindle.noimages	2020-05-20 23:39:48.942481	ebooks/42095
130785	text/plain; charset=utf-8	http://www.gutenberg.org/files/42095/42095-0.zip	2013-02-14 14:23:00	ebooks/42095
15714	application/rdf+xml	http://www.gutenberg.org/ebooks/42095.rdf	2020-06-11 01:35:07.943962	ebooks/42095
331507	text/plain; charset=utf-8	http://www.gutenberg.org/files/42095/42095-0.txt	2013-02-14 14:21:34	ebooks/42095
6414	image/jpeg	http://www.gutenberg.org/cache/epub/42095/pg42095.cover.medium.jpg	2020-05-20 23:39:49.006372	ebooks/42095
190651	application/epub+zip	http://www.gutenberg.org/ebooks/42095.epub.noimages	2020-05-20 23:39:47.03341	ebooks/42095
173846	application/zip	http://www.gutenberg.org/files/42095/42095-h.zip	2013-02-14 14:23:00	ebooks/42095
36241	image/jpeg	http://www.gutenberg.org/cache/epub/42096/pg42096.cover.medium.jpg	2020-05-20 23:39:51.586677	ebooks/42096
151216	application/zip	http://www.gutenberg.org/files/42096/42096-8.zip	2016-06-13 06:15:10	ebooks/42096
385356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42096/42096-8.txt	2016-06-13 06:11:18	ebooks/42096
304570	application/zip	http://www.gutenberg.org/files/42096/42096-h.zip	2016-06-13 06:15:10	ebooks/42096
267495	application/epub+zip	http://www.gutenberg.org/ebooks/42096.epub.noimages	2020-05-20 23:39:49.871685	ebooks/42096
287461	application/epub+zip	http://www.gutenberg.org/ebooks/42096.epub.images	2020-05-20 23:39:49.593695	ebooks/42096
877611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42096.kindle.noimages	2020-05-20 23:39:51.546651	ebooks/42096
385363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42096/42096.txt	2016-06-13 06:11:18	ebooks/42096
151162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42096/42096.zip	2016-06-13 06:15:10	ebooks/42096
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/42096.rdf	2020-06-11 01:35:07.972946	ebooks/42096
385369	text/plain	http://www.gutenberg.org/ebooks/42096.txt.utf-8	2020-05-20 23:39:49.136427	ebooks/42096
5077	image/jpeg	http://www.gutenberg.org/cache/epub/42096/pg42096.cover.small.jpg	2020-05-20 23:39:51.567664	ebooks/42096
910861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42096.kindle.images	2020-05-20 23:39:50.70265	ebooks/42096
400008	text/html	http://www.gutenberg.org/files/42096/42096-h/42096-h.htm	2016-06-13 06:11:18	ebooks/42096
195928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42097/42097-8.zip	2013-02-14 17:24:20	ebooks/42097
516213	text/plain	http://www.gutenberg.org/ebooks/42097.txt.utf-8	2020-05-20 23:39:51.697671	ebooks/42097
11197	image/jpeg	http://www.gutenberg.org/cache/epub/42097/pg42097.cover.medium.jpg	2020-05-20 23:39:55.233612	ebooks/42097
1281585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42097.kindle.images	2020-05-20 23:39:53.947613	ebooks/42097
1665	image/jpeg	http://www.gutenberg.org/cache/epub/42097/pg42097.cover.small.jpg	2020-05-20 23:39:55.204603	ebooks/42097
571504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42097/42097-h/42097-h.htm	2013-02-14 17:24:20	ebooks/42097
390823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42097/42097-h.zip	2013-02-14 17:24:22	ebooks/42097
413187	application/epub+zip	http://www.gutenberg.org/ebooks/42097.epub.images	2020-05-20 23:39:52.307634	ebooks/42097
272808	application/epub+zip	http://www.gutenberg.org/ebooks/42097.epub.noimages	2020-05-20 23:39:52.672653	ebooks/42097
195711	application/zip	http://www.gutenberg.org/files/42097/42097.zip	2013-02-14 17:24:20	ebooks/42097
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/42097.rdf	2020-06-11 01:35:08.000015	ebooks/42097
1030862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42097.kindle.noimages	2020-05-20 23:39:55.173617	ebooks/42097
516056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42097/42097.txt	2013-02-14 17:24:20	ebooks/42097
515945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42097/42097-8.txt	2013-02-14 17:24:20	ebooks/42097
888286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42098/42098-h/42098-h.htm	2013-02-15 06:43:08	ebooks/42098
37122	application/epub+zip	http://www.gutenberg.org/ebooks/42104.epub.images	2020-05-20 23:40:37.74754	ebooks/42104
1424103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42098.kindle.noimages	2020-05-20 23:40:15.964535	ebooks/42098
262783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42098/42098.zip	2013-02-15 06:43:18	ebooks/42098
361873	application/epub+zip	http://www.gutenberg.org/ebooks/42098.epub.noimages	2020-05-20 23:39:58.514568	ebooks/42098
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/42098.rdf	2020-06-11 01:35:08.026019	ebooks/42098
8095033	application/epub+zip	http://www.gutenberg.org/ebooks/42098.epub.images	2020-05-20 23:39:57.523576	ebooks/42098
728418	text/plain	http://www.gutenberg.org/ebooks/42098.txt.utf-8	2020-05-20 23:39:55.371623	ebooks/42098
8018395	application/zip	http://www.gutenberg.org/files/42098/42098-h.zip	2013-02-15 06:43:18	ebooks/42098
3107	image/jpeg	http://www.gutenberg.org/cache/epub/42098/pg42098.cover.small.jpg	2020-05-20 23:40:16.104525	ebooks/42098
262993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42098/42098-8.zip	2013-02-15 06:43:18	ebooks/42098
17458	image/jpeg	http://www.gutenberg.org/cache/epub/42098/pg42098.cover.medium.jpg	2020-05-20 23:40:16.234554	ebooks/42098
728336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42098/42098.txt	2013-02-15 06:43:08	ebooks/42098
18230363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42098.kindle.images	2020-05-20 23:40:13.932547	ebooks/42098
728271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42098/42098-8.txt	2013-02-15 06:43:08	ebooks/42098
309164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42099/42099.txt	2013-02-15 07:36:28	ebooks/42099
309139	text/plain	http://www.gutenberg.org/ebooks/42099.txt.utf-8	2020-05-20 23:40:16.565536	ebooks/42099
1439603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42099.kindle.images	2020-05-20 23:40:18.522488	ebooks/42099
711252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42099.kindle.noimages	2020-05-20 23:40:19.402495	ebooks/42099
199310	application/epub+zip	http://www.gutenberg.org/ebooks/42099.epub.noimages	2020-05-20 23:40:17.517516	ebooks/42099
362131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42099/42099-h/42099-h.htm	2013-02-15 07:36:28	ebooks/42099
565473	application/epub+zip	http://www.gutenberg.org/ebooks/42099.epub.images	2020-05-20 23:40:17.149505	ebooks/42099
20674	image/jpeg	http://www.gutenberg.org/cache/epub/42099/pg42099.cover.medium.jpg	2020-05-20 23:40:19.459484	ebooks/42099
113320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42099/42099-8.zip	2013-02-15 07:36:28	ebooks/42099
3129	image/jpeg	http://www.gutenberg.org/cache/epub/42099/pg42099.cover.small.jpg	2020-05-20 23:40:19.432488	ebooks/42099
113303	application/zip	http://www.gutenberg.org/files/42099/42099.zip	2013-02-15 07:36:28	ebooks/42099
546739	application/zip	http://www.gutenberg.org/files/42099/42099-h.zip	2013-02-15 07:36:28	ebooks/42099
17163	application/rdf+xml	http://www.gutenberg.org/ebooks/42099.rdf	2020-06-11 01:35:08.056953	ebooks/42099
309173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42099/42099-8.txt	2013-02-15 07:36:28	ebooks/42099
19007	image/jpeg	http://www.gutenberg.org/cache/epub/421/pg421.cover.medium.jpg	2020-05-31 23:54:37.873097	ebooks/421
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/421.rdf	2020-06-11 01:00:25.866153	ebooks/421
578450	text/html; charset=utf-8	http://www.gutenberg.org/files/421/421-h/421-h.htm	2018-01-25 02:54:50	ebooks/421
450835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/421/421.txt	2012-04-12 13:50:00	ebooks/421
19645615	application/epub+zip	http://www.gutenberg.org/ebooks/421.epub.images	2020-05-31 23:54:26.551992	ebooks/421
3746	image/jpeg	http://www.gutenberg.org/cache/epub/421/pg421.cover.small.jpg	2020-05-31 23:54:37.815097	ebooks/421
96551371	text/html; charset=utf-8	http://www.gutenberg.org/files/421/421-h.zip	2018-01-25 02:58:30	ebooks/421
1009552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/421.kindle.noimages	2020-05-31 23:54:37.749101	ebooks/421
174104	application/zip	http://www.gutenberg.org/files/421/421.zip	2012-04-25 16:50:12	ebooks/421
459459	text/plain; charset=utf-8	http://www.gutenberg.org/files/421/421-0.txt	2016-09-14 03:44:26	ebooks/421
35573411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/421.kindle.images	2020-05-31 23:54:36.422825	ebooks/421
175144	application/zip	http://www.gutenberg.org/files/421/421-0.zip	2016-09-14 03:47:38	ebooks/421
295732	application/epub+zip	http://www.gutenberg.org/ebooks/421.epub.noimages	2020-05-31 23:54:26.845976	ebooks/421
501486	application/epub+zip	http://www.gutenberg.org/ebooks/4210.epub.images	2020-06-02 23:31:14.664096	ebooks/4210
433102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4210/4210.zip	2010-12-06 11:29:56	ebooks/4210
17413	image/jpeg	http://www.gutenberg.org/cache/epub/4210/pg4210.cover.medium.jpg	2020-06-02 23:31:19.258023	ebooks/4210
1222008	text/html	http://www.gutenberg.org/ebooks/4210.html.images	2020-06-02 23:31:13.981088	ebooks/4210
4015	image/jpeg	http://www.gutenberg.org/cache/epub/4210/pg4210.cover.small.jpg	2020-06-02 23:31:19.233031	ebooks/4210
1949942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4210.kindle.images	2020-06-02 23:31:17.052046	ebooks/4210
501484	application/epub+zip	http://www.gutenberg.org/ebooks/4210.epub.noimages	2020-06-02 23:31:14.899081	ebooks/4210
1150981	text/plain	http://www.gutenberg.org/ebooks/4210.txt.utf-8	2020-06-02 23:31:13.318108	ebooks/4210
1151009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4210/4210.txt	2010-12-06 11:29:48	ebooks/4210
1222008	text/html	http://www.gutenberg.org/ebooks/4210.html.noimages	2020-06-02 23:31:14.220086	ebooks/4210
1949924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4210.kindle.noimages	2020-06-02 23:31:19.205021	ebooks/4210
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/4210.rdf	2020-06-11 01:03:31.851263	ebooks/4210
841994	text/plain	http://www.gutenberg.org/ebooks/42100.txt.utf-8	2020-05-20 23:40:23.266433	ebooks/42100
945222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42100/42100-h/42100-h.htm	2014-07-01 06:20:26	ebooks/42100
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/42100.rdf	2020-06-11 01:35:08.083961	ebooks/42100
2472943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42100.kindle.images	2020-05-20 23:40:27.460373	ebooks/42100
309242	application/zip	http://www.gutenberg.org/files/42100/42100.zip	2014-07-01 06:23:38	ebooks/42100
842026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42100/42100-8.txt	2014-07-01 06:19:26	ebooks/42100
402364	application/epub+zip	http://www.gutenberg.org/ebooks/42100.epub.noimages	2020-05-20 23:40:25.142438	ebooks/42100
874867	application/epub+zip	http://www.gutenberg.org/ebooks/42100.epub.images	2020-05-20 23:40:24.613433	ebooks/42100
842018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42100/42100.txt	2014-07-01 06:18:28	ebooks/42100
1608480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42100.kindle.noimages	2020-05-20 23:40:29.632644	ebooks/42100
870252	application/zip	http://www.gutenberg.org/files/42100/42100-h.zip	2014-07-01 06:23:38	ebooks/42100
3480	image/jpeg	http://www.gutenberg.org/cache/epub/42100/pg42100.cover.small.jpg	2020-05-20 23:40:29.693638	ebooks/42100
309258	application/zip	http://www.gutenberg.org/files/42100/42100-8.zip	2014-07-01 06:23:38	ebooks/42100
22630	image/jpeg	http://www.gutenberg.org/cache/epub/42100/pg42100.cover.medium.jpg	2020-05-20 23:40:29.746645	ebooks/42100
640892	application/zip	http://www.gutenberg.org/files/42101/42101-h.zip	2013-02-15 07:41:00	ebooks/42101
312775	text/plain; charset=utf-8	http://www.gutenberg.org/files/42101/42101-0.txt	2013-02-15 07:40:54	ebooks/42101
110968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42101/42101.zip	2013-02-15 07:40:58	ebooks/42101
4375	image/jpeg	http://www.gutenberg.org/cache/epub/42101/pg42101.cover.small.jpg	2020-05-20 23:40:32.510612	ebooks/42101
1526442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42101.kindle.images	2020-05-20 23:40:31.640631	ebooks/42101
17903	application/rdf+xml	http://www.gutenberg.org/ebooks/42101.rdf	2020-06-11 01:35:10.265985	ebooks/42101
702070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42101.kindle.noimages	2020-05-20 23:40:32.481606	ebooks/42101
30190	image/jpeg	http://www.gutenberg.org/cache/epub/42101/pg42101.cover.medium.jpg	2020-05-20 23:40:32.537608	ebooks/42101
110989	application/zip	http://www.gutenberg.org/files/42101/42101-8.zip	2013-02-15 07:40:58	ebooks/42101
112120	application/zip	http://www.gutenberg.org/files/42101/42101-0.zip	2013-02-15 07:40:58	ebooks/42101
661126	application/epub+zip	http://www.gutenberg.org/ebooks/42101.epub.images	2020-05-20 23:40:30.395663	ebooks/42101
304674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42101/42101-8.txt	2013-02-15 07:40:56	ebooks/42101
197070	application/epub+zip	http://www.gutenberg.org/ebooks/42101.epub.noimages	2020-05-20 23:40:30.664641	ebooks/42101
371169	text/html; charset=utf-8	http://www.gutenberg.org/files/42101/42101-h/42101-h.htm	2013-02-15 07:40:56	ebooks/42101
304665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42101/42101.txt	2013-02-15 07:40:56	ebooks/42101
384728	text/html	http://www.gutenberg.org/files/42102/42102-h.zip	2013-02-16 05:02:24	ebooks/42102
113966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42102/42102.zip	2013-02-16 04:48:06	ebooks/42102
295339	text/plain	http://www.gutenberg.org/ebooks/42102.txt.utf-8	2020-05-20 23:40:32.664601	ebooks/42102
4310	image/jpeg	http://www.gutenberg.org/cache/epub/42102/pg42102.cover.small.jpg	2020-05-20 23:40:36.317553	ebooks/42102
28284	image/jpeg	http://www.gutenberg.org/cache/epub/42102/pg42102.cover.medium.jpg	2020-05-20 23:40:36.34756	ebooks/42102
179870	application/epub+zip	http://www.gutenberg.org/ebooks/42102.epub.noimages	2020-05-20 23:40:34.284579	ebooks/42102
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/42102.rdf	2020-06-11 01:35:10.297915	ebooks/42102
1104736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42102.kindle.images	2020-05-20 23:40:35.332567	ebooks/42102
113968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42102/42102-8.zip	2013-02-16 04:48:06	ebooks/42102
352531	text/html	http://www.gutenberg.org/files/42102/42102-h/42102-h.htm	2013-02-16 04:59:04	ebooks/42102
671442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42102.kindle.noimages	2020-05-20 23:40:36.283567	ebooks/42102
397080	application/epub+zip	http://www.gutenberg.org/ebooks/42102.epub.images	2020-05-20 23:40:33.578593	ebooks/42102
295372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42102/42102-8.txt	2013-02-16 04:48:06	ebooks/42102
295379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42102/42102.txt	2013-02-16 04:48:06	ebooks/42102
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/42103.rdf	2020-06-11 01:35:10.323926	ebooks/42103
66024	text/plain	http://www.gutenberg.org/ebooks/42103.txt.utf-8	2020-05-20 23:40:36.464573	ebooks/42103
29868	image/jpeg	http://www.gutenberg.org/cache/epub/42103/pg42103.cover.medium.jpg	2020-05-20 23:40:37.548588	ebooks/42103
196837	application/epub+zip	http://www.gutenberg.org/ebooks/42103.epub.images	2020-05-20 23:40:36.658566	ebooks/42103
4083	image/jpeg	http://www.gutenberg.org/cache/epub/42103/pg42103.cover.small.jpg	2020-05-20 23:40:37.531536	ebooks/42103
66042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42103/42103.txt	2013-02-16 05:40:36	ebooks/42103
494695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42103.kindle.images	2020-05-20 23:40:37.161543	ebooks/42103
24850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42103/42103-8.zip	2013-02-16 05:40:38	ebooks/42103
342125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42103.kindle.noimages	2020-05-20 23:40:37.512537	ebooks/42103
66051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42103/42103-8.txt	2013-02-16 05:40:36	ebooks/42103
191111	application/zip	http://www.gutenberg.org/files/42103/42103-h.zip	2013-02-16 05:40:38	ebooks/42103
120199	application/epub+zip	http://www.gutenberg.org/ebooks/42103.epub.noimages	2020-05-20 23:40:36.784584	ebooks/42103
77048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42103/42103-h/42103-h.htm	2013-02-16 05:40:36	ebooks/42103
24828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42103/42103.zip	2013-02-16 05:40:38	ebooks/42103
138488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42104.kindle.images	2020-05-20 23:40:38.00456	ebooks/42104
44127	text/plain	http://www.gutenberg.org/ebooks/42104.txt.utf-8	2020-05-20 23:40:37.642565	ebooks/42104
33159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42104/42104-h.zip	2013-02-16 05:48:26	ebooks/42104
16584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42104/42104-8.zip	2013-02-16 05:48:26	ebooks/42104
16565	application/zip	http://www.gutenberg.org/files/42104/42104.zip	2013-02-16 05:48:26	ebooks/42104
44159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42104/42104-8.txt	2013-02-16 05:48:08	ebooks/42104
44151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42104/42104.txt	2013-02-16 05:48:10	ebooks/42104
2355	image/jpeg	http://www.gutenberg.org/cache/epub/42104/pg42104.cover.small.jpg	2020-05-20 23:40:38.197567	ebooks/42104
47499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42104/42104-h/42104-h.htm	2013-02-16 05:48:06	ebooks/42104
37122	application/epub+zip	http://www.gutenberg.org/ebooks/42104.epub.noimages	2020-05-20 23:40:37.822586	ebooks/42104
8501	image/jpeg	http://www.gutenberg.org/cache/epub/42104/pg42104.cover.medium.jpg	2020-05-20 23:40:38.208533	ebooks/42104
138480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42104.kindle.noimages	2020-05-20 23:40:38.186527	ebooks/42104
15374	application/rdf+xml	http://www.gutenberg.org/ebooks/42104.rdf	2020-06-11 01:35:10.352915	ebooks/42104
346441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42105/42105-8.txt	2013-02-16 06:35:04	ebooks/42105
137097	application/zip	http://www.gutenberg.org/files/42105/42105-8.zip	2013-02-16 06:35:30	ebooks/42105
346432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42105/42105.txt	2013-02-16 06:34:54	ebooks/42105
137078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42105/42105.zip	2013-02-16 06:35:30	ebooks/42105
408606	text/html; charset=utf-8	http://www.gutenberg.org/files/42105/42105-h/42105-h.htm	2013-02-16 06:35:14	ebooks/42105
284761	application/epub+zip	http://www.gutenberg.org/ebooks/42105.epub.images	2020-05-20 23:40:39.006538	ebooks/42105
911333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42105.kindle.images	2020-05-20 23:40:40.408501	ebooks/42105
13416	image/jpeg	http://www.gutenberg.org/cache/epub/42105/pg42105.cover.medium.jpg	2020-05-20 23:40:41.490484	ebooks/42105
2180	image/jpeg	http://www.gutenberg.org/cache/epub/42105/pg42105.cover.small.jpg	2020-05-20 23:40:41.460508	ebooks/42105
250626	application/zip	http://www.gutenberg.org/files/42105/42105-h.zip	2013-02-16 06:35:30	ebooks/42105
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/42105.rdf	2020-06-11 01:35:10.379914	ebooks/42105
901634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42105.kindle.noimages	2020-05-20 23:40:41.429488	ebooks/42105
346411	text/plain	http://www.gutenberg.org/ebooks/42105.txt.utf-8	2020-05-20 23:40:38.303561	ebooks/42105
279734	application/epub+zip	http://www.gutenberg.org/ebooks/42105.epub.noimages	2020-05-20 23:40:39.380514	ebooks/42105
12357	image/jpeg	http://www.gutenberg.org/cache/epub/42106/pg42106.cover.medium.jpg	2020-05-20 23:40:43.710468	ebooks/42106
102722	text/plain	http://www.gutenberg.org/ebooks/42106.txt.utf-8	2020-05-20 23:40:41.603494	ebooks/42106
64095	application/epub+zip	http://www.gutenberg.org/ebooks/42106.epub.noimages	2020-05-20 23:40:42.174488	ebooks/42106
3209	image/jpeg	http://www.gutenberg.org/cache/epub/42106/pg42106.cover.small.jpg	2020-05-20 23:40:43.675461	ebooks/42106
3467715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42106.kindle.images	2020-05-20 23:40:43.208467	ebooks/42106
36652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42106/42106.zip	2013-02-16 06:05:04	ebooks/42106
1764253	application/epub+zip	http://www.gutenberg.org/ebooks/42106.epub.images	2020-05-20 23:40:41.99748	ebooks/42106
102750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42106/42106.txt	2013-02-16 06:04:40	ebooks/42106
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/42106.rdf	2020-06-11 01:35:10.402951	ebooks/42106
1652211	application/zip	http://www.gutenberg.org/files/42106/42106-h.zip	2013-02-16 06:05:04	ebooks/42106
123168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42106/42106-h/42106-h.htm	2013-02-16 06:04:48	ebooks/42106
265865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42106.kindle.noimages	2020-05-20 23:40:43.637461	ebooks/42106
73468	application/epub+zip	http://www.gutenberg.org/ebooks/42107.epub.images	2020-05-20 23:40:44.03847	ebooks/42107
110157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42107/42107-8.txt	2013-02-16 06:07:52	ebooks/42107
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/42107.rdf	2020-06-11 01:35:10.427917	ebooks/42107
124769	text/html	http://www.gutenberg.org/ebooks/42107.html.images	2020-05-20 23:40:43.923461	ebooks/42107
124769	text/html	http://www.gutenberg.org/ebooks/42107.html.noimages	2020-05-20 23:40:43.961485	ebooks/42107
73468	application/epub+zip	http://www.gutenberg.org/ebooks/42107.epub.noimages	2020-05-20 23:40:44.09745	ebooks/42107
115040	text/plain	http://www.gutenberg.org/ebooks/42107.txt.utf-8	2020-05-20 23:40:43.839468	ebooks/42107
23730	image/jpeg	http://www.gutenberg.org/cache/epub/42107/pg42107.cover.medium.jpg	2020-05-20 23:40:44.780452	ebooks/42107
296656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42107.kindle.images	2020-05-20 23:40:44.40746	ebooks/42107
296648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42107.kindle.noimages	2020-05-20 23:40:44.72545	ebooks/42107
44198	application/zip	http://www.gutenberg.org/files/42107/42107-8.zip	2013-02-16 06:07:54	ebooks/42107
4809	image/jpeg	http://www.gutenberg.org/cache/epub/42107/pg42107.cover.small.jpg	2020-05-20 23:40:44.753453	ebooks/42107
1015333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42108/42108.txt	2013-02-16 06:16:54	ebooks/42108
1037749	text/plain; charset=utf-8	http://www.gutenberg.org/files/42108/42108-0.txt	2013-02-16 06:16:40	ebooks/42108
424369	text/plain; charset=utf-8	http://www.gutenberg.org/files/42108/42108-0.zip	2013-02-16 06:39:28	ebooks/42108
420473	application/zip	http://www.gutenberg.org/files/42108/42108-8.zip	2013-02-16 06:39:28	ebooks/42108
2427130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42108.kindle.noimages	2020-05-20 23:40:56.560499	ebooks/42108
16457	image/jpeg	http://www.gutenberg.org/cache/epub/42108/pg42108.cover.medium.jpg	2020-05-20 23:40:56.879484	ebooks/42108
629856	application/epub+zip	http://www.gutenberg.org/ebooks/42108.epub.noimages	2020-05-20 23:40:47.68744	ebooks/42108
1015300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42108/42108-8.txt	2013-02-16 06:16:54	ebooks/42108
1052191	text/html; charset=utf-8	http://www.gutenberg.org/files/42108/42108-h.zip	2013-02-16 06:39:30	ebooks/42108
1387403	text/html; charset=utf-8	http://www.gutenberg.org/files/42108/42108-h/42108-h.htm	2013-02-16 06:16:42	ebooks/42108
1234058	application/epub+zip	http://www.gutenberg.org/ebooks/42108.epub.images	2020-05-20 23:40:46.876438	ebooks/42108
3606878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42108.kindle.images	2020-05-20 23:40:52.690541	ebooks/42108
420184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42108/42108.zip	2013-02-16 06:39:28	ebooks/42108
16797	application/rdf+xml	http://www.gutenberg.org/ebooks/42108.rdf	2020-06-11 01:35:10.458946	ebooks/42108
2890	image/jpeg	http://www.gutenberg.org/cache/epub/42108/pg42108.cover.small.jpg	2020-05-20 23:40:56.725493	ebooks/42108
994457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42109.kindle.images	2020-05-20 23:40:59.130523	ebooks/42109
405976	text/plain	http://www.gutenberg.org/ebooks/42109.txt.utf-8	2020-05-20 23:40:57.235498	ebooks/42109
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/42109.rdf	2020-06-11 01:35:10.487929	ebooks/42109
333893	application/epub+zip	http://www.gutenberg.org/ebooks/42129.epub.noimages	2020-05-20 23:42:32.574571	ebooks/42129
860471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42109.kindle.noimages	2020-05-20 23:41:00.119446	ebooks/42109
405928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42109/42109.txt	2013-02-16 06:28:14	ebooks/42109
18923	image/jpeg	http://www.gutenberg.org/cache/epub/42109/pg42109.cover.medium.jpg	2020-05-20 23:41:00.172442	ebooks/42109
450868	text/html; charset=utf-8	http://www.gutenberg.org/files/42109/42109-h/42109-h.htm	2013-02-16 06:28:14	ebooks/42109
317289	application/epub+zip	http://www.gutenberg.org/ebooks/42109.epub.images	2020-05-20 23:40:57.838492	ebooks/42109
405935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42109/42109-8.txt	2013-02-16 06:28:14	ebooks/42109
156039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42109/42109-8.zip	2013-02-16 06:28:14	ebooks/42109
155914	application/zip	http://www.gutenberg.org/files/42109/42109.zip	2013-02-16 06:28:14	ebooks/42109
384294	application/zip	http://www.gutenberg.org/files/42109/42109-h.zip	2013-02-16 06:28:16	ebooks/42109
2492	image/jpeg	http://www.gutenberg.org/cache/epub/42109/pg42109.cover.small.jpg	2020-05-20 23:41:00.147444	ebooks/42109
249115	application/epub+zip	http://www.gutenberg.org/ebooks/42109.epub.noimages	2020-05-20 23:40:58.090519	ebooks/42109
173957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4211/4211.txt	2009-07-06 15:21:28	ebooks/4211
352950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4211.kindle.noimages	2020-06-02 23:31:20.584006	ebooks/4211
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/4211.rdf	2020-06-11 01:03:31.875289	ebooks/4211
173929	text/plain	http://www.gutenberg.org/ebooks/4211.txt.utf-8	2020-06-02 23:31:19.369028	ebooks/4211
68796	application/zip	http://www.gutenberg.org/files/4211/4211-h.zip	2009-07-06 15:28:04	ebooks/4211
352958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4211.kindle.images	2020-06-02 23:31:20.107014	ebooks/4211
11219	image/jpeg	http://www.gutenberg.org/cache/epub/4211/pg4211.cover.medium.jpg	2020-06-02 23:31:20.639003	ebooks/4211
86414	application/epub+zip	http://www.gutenberg.org/ebooks/4211.epub.images	2020-06-02 23:31:19.591015	ebooks/4211
183342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4211/4211-h/4211-h.htm	2009-07-06 15:21:34	ebooks/4211
67239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4211/4211.zip	2009-07-06 15:28:04	ebooks/4211
3077	image/jpeg	http://www.gutenberg.org/cache/epub/4211/pg4211.cover.small.jpg	2020-06-02 23:31:20.612999	ebooks/4211
86414	application/epub+zip	http://www.gutenberg.org/ebooks/4211.epub.noimages	2020-06-02 23:31:19.691017	ebooks/4211
1521	image/jpeg	http://www.gutenberg.org/cache/epub/42110/pg42110.cover.small.jpg	2020-05-20 23:41:01.533447	ebooks/42110
121897	application/epub+zip	http://www.gutenberg.org/ebooks/42110.epub.noimages	2020-05-20 23:41:00.776449	ebooks/42110
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/42110.rdf	2020-06-11 01:35:10.513914	ebooks/42110
44323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42110/42110-8.zip	2013-02-16 06:30:22	ebooks/42110
219721	application/epub+zip	http://www.gutenberg.org/ebooks/42110.epub.images	2020-05-20 23:41:00.598479	ebooks/42110
280994	text/html; charset=utf-8	http://www.gutenberg.org/files/42110/42110-h.zip	2013-02-16 06:30:24	ebooks/42110
512585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42110.kindle.images	2020-05-20 23:41:01.173432	ebooks/42110
110320	text/plain	http://www.gutenberg.org/ebooks/42110.txt.utf-8	2020-05-20 23:41:00.286454	ebooks/42110
325609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42110.kindle.noimages	2020-05-20 23:41:01.518425	ebooks/42110
44302	application/zip	http://www.gutenberg.org/files/42110/42110.zip	2013-02-16 06:30:22	ebooks/42110
124977	text/html; charset=utf-8	http://www.gutenberg.org/files/42110/42110-h/42110-h.htm	2013-02-16 06:30:22	ebooks/42110
9534	image/jpeg	http://www.gutenberg.org/cache/epub/42110/pg42110.cover.medium.jpg	2020-05-20 23:41:01.548427	ebooks/42110
110339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42110/42110.txt	2013-02-16 06:30:22	ebooks/42110
110348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42110/42110-8.txt	2013-02-16 06:30:22	ebooks/42110
231125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42111/42111-8.txt	2014-04-24 06:25:02	ebooks/42111
231120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42111/42111.txt	2014-04-24 06:24:40	ebooks/42111
32369	image/jpeg	http://www.gutenberg.org/cache/epub/42111/pg42111.cover.medium.jpg	2020-05-20 23:41:03.594411	ebooks/42111
90788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42111/42111.zip	2014-04-24 06:32:32	ebooks/42111
231094	text/plain	http://www.gutenberg.org/ebooks/42111.txt.utf-8	2020-05-20 23:41:01.642453	ebooks/42111
247964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42111/42111-h/42111-h.htm	2014-04-24 06:25:28	ebooks/42111
226989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42111/42111-h.zip	2014-04-24 06:32:32	ebooks/42111
206986	application/epub+zip	http://www.gutenberg.org/ebooks/42111.epub.images	2020-05-20 23:41:02.033454	ebooks/42111
638419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42111.kindle.noimages	2020-05-20 23:41:03.554405	ebooks/42111
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/42111.rdf	2020-06-11 01:35:10.542984	ebooks/42111
638426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42111.kindle.images	2020-05-20 23:41:02.909409	ebooks/42111
90803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42111/42111-8.zip	2014-04-24 06:32:32	ebooks/42111
5006	image/jpeg	http://www.gutenberg.org/cache/epub/42111/pg42111.cover.small.jpg	2020-05-20 23:41:03.575398	ebooks/42111
206987	application/epub+zip	http://www.gutenberg.org/ebooks/42111.epub.noimages	2020-05-20 23:41:02.265421	ebooks/42111
9137	image/jpeg	http://www.gutenberg.org/cache/epub/42112/pg42112.cover.medium.jpg	2020-05-20 23:41:23.920473	ebooks/42112
664044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42112/42112-8.txt	2013-02-16 14:39:46	ebooks/42112
860083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42112/42112-h/42112-h.htm	2013-02-16 14:40:18	ebooks/42112
1555	image/jpeg	http://www.gutenberg.org/cache/epub/42112/pg42112.cover.small.jpg	2020-05-20 23:41:23.752511	ebooks/42112
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/42112.rdf	2020-06-11 01:35:10.569917	ebooks/42112
7563833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42112/42112-h.zip	2013-02-16 14:42:02	ebooks/42112
13101351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42112.kindle.images	2020-05-20 23:41:21.365474	ebooks/42112
232300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42112/42112-8.zip	2013-02-16 14:42:02	ebooks/42112
1332921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42112.kindle.noimages	2020-05-20 23:41:23.549451	ebooks/42112
6429537	application/epub+zip	http://www.gutenberg.org/ebooks/42112.epub.images	2020-05-20 23:41:07.713672	ebooks/42112
664255	text/plain	http://www.gutenberg.org/ebooks/42112.txt.utf-8	2020-05-20 23:41:03.710432	ebooks/42112
232235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42112/42112.zip	2013-02-16 14:42:02	ebooks/42112
664284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42112/42112.txt	2013-02-16 14:41:48	ebooks/42112
307463	application/epub+zip	http://www.gutenberg.org/ebooks/42112.epub.noimages	2020-05-20 23:41:08.627636	ebooks/42112
102580	application/zip	http://www.gutenberg.org/files/42113/42113.zip	2013-02-17 03:22:28	ebooks/42113
283869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42113/42113.txt	2013-02-17 03:22:18	ebooks/42113
302509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42113/42113-h/42113-h.htm	2013-02-17 03:20:28	ebooks/42113
27807	image/jpeg	http://www.gutenberg.org/cache/epub/42113/pg42113.cover.medium.jpg	2020-05-20 23:41:26.428417	ebooks/42113
4414	image/jpeg	http://www.gutenberg.org/cache/epub/42113/pg42113.cover.small.jpg	2020-05-20 23:41:26.408407	ebooks/42113
102601	application/zip	http://www.gutenberg.org/files/42113/42113-8.zip	2013-02-17 03:22:28	ebooks/42113
651419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42113.kindle.noimages	2020-05-20 23:41:26.3874	ebooks/42113
201891	application/epub+zip	http://www.gutenberg.org/ebooks/42113.epub.noimages	2020-05-20 23:41:24.957423	ebooks/42113
283877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42113/42113-8.txt	2013-02-17 03:20:28	ebooks/42113
762610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42113/42113-h.zip	2013-02-17 03:22:30	ebooks/42113
1291547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42113.kindle.images	2020-05-20 23:41:25.701411	ebooks/42113
283846	text/plain	http://www.gutenberg.org/ebooks/42113.txt.utf-8	2020-05-20 23:41:24.326436	ebooks/42113
601939	application/epub+zip	http://www.gutenberg.org/ebooks/42113.epub.images	2020-05-20 23:41:24.72844	ebooks/42113
19072	application/rdf+xml	http://www.gutenberg.org/ebooks/42113.rdf	2020-06-11 01:35:10.60399	ebooks/42113
333995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42114.kindle.noimages	2020-05-20 23:41:29.989363	ebooks/42114
3360846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42114.kindle.images	2020-05-20 23:41:29.598378	ebooks/42114
113859	application/epub+zip	http://www.gutenberg.org/ebooks/42114.epub.noimages	2020-05-20 23:41:28.242386	ebooks/42114
2912	image/jpeg	http://www.gutenberg.org/cache/epub/42114/pg42114.cover.small.jpg	2020-05-20 23:41:30.013405	ebooks/42114
16976	image/jpeg	http://www.gutenberg.org/cache/epub/42114/pg42114.cover.medium.jpg	2020-05-20 23:41:30.035393	ebooks/42114
105618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42114/42114-h/42114-h.htm	2013-02-17 03:31:02	ebooks/42114
1728914	application/epub+zip	http://www.gutenberg.org/ebooks/42114.epub.images	2020-05-20 23:41:28.05438	ebooks/42114
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/42114.rdf	2020-06-11 01:35:10.63192	ebooks/42114
36696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42114/42114.zip	2013-02-17 03:31:04	ebooks/42114
36745	application/zip	http://www.gutenberg.org/files/42114/42114-8.zip	2013-02-17 03:31:04	ebooks/42114
3768285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42114/42114-h.zip	2013-02-17 03:31:06	ebooks/42114
90432	text/plain	http://www.gutenberg.org/ebooks/42114.txt.utf-8	2020-05-20 23:41:26.539406	ebooks/42114
90437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42114/42114.txt	2013-02-17 03:31:02	ebooks/42114
90440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42114/42114-8.txt	2013-02-17 03:31:02	ebooks/42114
237678	application/zip	http://www.gutenberg.org/files/42115/42115-h.zip	2013-02-17 03:43:56	ebooks/42115
269087	application/epub+zip	http://www.gutenberg.org/ebooks/42115.epub.images	2020-05-20 23:41:30.736558	ebooks/42115
620722	text/plain	http://www.gutenberg.org/ebooks/42115.txt.utf-8	2020-05-20 23:41:30.14839	ebooks/42115
620491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42115/42115-8.txt	2013-02-17 03:41:40	ebooks/42115
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/42115.rdf	2020-06-11 01:35:10.659921	ebooks/42115
655913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42115/42115-h/42115-h.htm	2013-02-17 03:41:40	ebooks/42115
269087	application/epub+zip	http://www.gutenberg.org/ebooks/42115.epub.noimages	2020-05-20 23:41:31.040626	ebooks/42115
232215	application/zip	http://www.gutenberg.org/files/42115/42115-8.zip	2013-02-17 03:43:56	ebooks/42115
14189	image/jpeg	http://www.gutenberg.org/cache/epub/42115/pg42115.cover.medium.jpg	2020-05-20 23:41:33.956507	ebooks/42115
3712	image/jpeg	http://www.gutenberg.org/cache/epub/42115/pg42115.cover.small.jpg	2020-05-20 23:41:33.914505	ebooks/42115
232093	application/zip	http://www.gutenberg.org/files/42115/42115.zip	2013-02-17 03:43:56	ebooks/42115
1131479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42115.kindle.images	2020-05-20 23:41:32.45855	ebooks/42115
1131471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42115.kindle.noimages	2020-05-20 23:41:33.868503	ebooks/42115
620487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42115/42115.txt	2013-02-17 03:43:42	ebooks/42115
534767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42116.kindle.noimages	2020-05-20 23:41:35.860516	ebooks/42116
270820	text/plain	http://www.gutenberg.org/ebooks/42116.txt.utf-8	2020-05-20 23:41:34.107545	ebooks/42116
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/42116.rdf	2020-06-11 01:35:10.685946	ebooks/42116
133747	application/epub+zip	http://www.gutenberg.org/ebooks/42116.epub.noimages	2020-05-20 23:41:34.617495	ebooks/42116
133748	application/epub+zip	http://www.gutenberg.org/ebooks/42116.epub.images	2020-05-20 23:41:34.511577	ebooks/42116
296571	text/html	http://www.gutenberg.org/ebooks/42116.html.images	2020-05-20 23:41:34.291514	ebooks/42116
3884	image/jpeg	http://www.gutenberg.org/cache/epub/42116/pg42116.cover.small.jpg	2020-05-20 23:41:35.886482	ebooks/42116
101886	application/zip	http://www.gutenberg.org/files/42116/42116-8.zip	2013-02-17 03:56:02	ebooks/42116
534784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42116.kindle.images	2020-05-20 23:41:35.23453	ebooks/42116
258730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42116/42116-8.txt	2013-02-17 03:55:20	ebooks/42116
296571	text/html	http://www.gutenberg.org/ebooks/42116.html.noimages	2020-05-20 23:41:34.359595	ebooks/42116
15267	image/jpeg	http://www.gutenberg.org/cache/epub/42116/pg42116.cover.medium.jpg	2020-05-20 23:41:35.910479	ebooks/42116
961551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42117.kindle.noimages	2020-05-20 23:41:39.161445	ebooks/42117
555418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42117/42117-h/42117-h.htm	2013-02-17 04:15:56	ebooks/42117
525292	text/plain	http://www.gutenberg.org/ebooks/42117.txt.utf-8	2020-05-20 23:41:36.026513	ebooks/42117
195085	application/zip	http://www.gutenberg.org/files/42117/42117.zip	2013-02-17 04:19:26	ebooks/42117
13759	image/jpeg	http://www.gutenberg.org/cache/epub/42117/pg42117.cover.medium.jpg	2020-05-20 23:41:39.24344	ebooks/42117
229751	application/epub+zip	http://www.gutenberg.org/ebooks/42117.epub.noimages	2020-05-20 23:41:36.782485	ebooks/42117
525134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42117/42117-8.txt	2013-02-17 04:15:56	ebooks/42117
195171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42117/42117-8.zip	2013-02-17 04:19:26	ebooks/42117
961558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42117.kindle.images	2020-05-20 23:41:37.966458	ebooks/42117
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/42117.rdf	2020-06-11 01:35:10.71491	ebooks/42117
525128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42117/42117.txt	2013-02-17 04:19:14	ebooks/42117
199616	application/zip	http://www.gutenberg.org/files/42117/42117-h.zip	2013-02-17 04:19:28	ebooks/42117
3942	image/jpeg	http://www.gutenberg.org/cache/epub/42117/pg42117.cover.small.jpg	2020-05-20 23:41:39.204442	ebooks/42117
229750	application/epub+zip	http://www.gutenberg.org/ebooks/42117.epub.images	2020-05-20 23:41:36.524487	ebooks/42117
18465	image/jpeg	http://www.gutenberg.org/cache/epub/42118/pg42118.cover.medium.jpg	2020-05-20 23:41:41.415409	ebooks/42118
95887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42118/42118.txt	2013-02-17 04:38:19	ebooks/42118
1109583	application/zip	http://www.gutenberg.org/files/42118/42118-h.zip	2013-02-17 04:43:40	ebooks/42118
95880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42118/42118-8.txt	2013-02-17 04:38:19	ebooks/42118
95893	text/plain	http://www.gutenberg.org/ebooks/42118.txt.utf-8	2020-05-20 23:41:39.384431	ebooks/42118
38005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42118/42118.zip	2013-02-17 04:38:19	ebooks/42118
38063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42118/42118-8.zip	2013-02-17 04:38:19	ebooks/42118
79364	application/epub+zip	http://www.gutenberg.org/ebooks/42118.epub.noimages	2020-05-20 23:41:40.152428	ebooks/42118
1098802	application/epub+zip	http://www.gutenberg.org/ebooks/42118.epub.images	2020-05-20 23:41:39.974433	ebooks/42118
2258298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42118.kindle.images	2020-05-20 23:41:41.05542	ebooks/42118
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/42118.rdf	2020-06-11 01:35:10.740916	ebooks/42118
273836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42118.kindle.noimages	2020-05-20 23:41:41.382405	ebooks/42118
3327	image/jpeg	http://www.gutenberg.org/cache/epub/42118/pg42118.cover.small.jpg	2020-05-20 23:41:41.39941	ebooks/42118
114995	text/html	http://www.gutenberg.org/files/42118/42118-h/42118-h.htm	2013-02-17 04:40:35	ebooks/42118
612767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42119/42119.txt	2013-02-17 04:32:54	ebooks/42119
1111770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42119.kindle.noimages	2020-05-20 23:41:45.213666	ebooks/42119
264486	application/epub+zip	http://www.gutenberg.org/ebooks/42119.epub.noimages	2020-05-20 23:41:42.427412	ebooks/42119
264486	application/epub+zip	http://www.gutenberg.org/ebooks/42119.epub.images	2020-05-20 23:41:42.080418	ebooks/42119
226504	application/zip	http://www.gutenberg.org/files/42119/42119-8.zip	2013-02-17 04:33:08	ebooks/42119
13869	image/jpeg	http://www.gutenberg.org/cache/epub/42119/pg42119.cover.medium.jpg	2020-05-20 23:41:45.370732	ebooks/42119
612860	text/plain	http://www.gutenberg.org/ebooks/42119.txt.utf-8	2020-05-20 23:41:41.526431	ebooks/42119
226416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42119/42119.zip	2013-02-17 04:33:08	ebooks/42119
231534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42119/42119-h.zip	2013-02-17 04:33:10	ebooks/42119
3733	image/jpeg	http://www.gutenberg.org/cache/epub/42119/pg42119.cover.small.jpg	2020-05-20 23:41:45.32774	ebooks/42119
648941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42119/42119-h/42119-h.htm	2013-02-17 04:31:20	ebooks/42119
612770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42119/42119-8.txt	2013-02-17 04:31:18	ebooks/42119
1111786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42119.kindle.images	2020-05-20 23:41:43.818371	ebooks/42119
16252	application/rdf+xml	http://www.gutenberg.org/ebooks/42119.rdf	2020-06-11 01:35:10.77091	ebooks/42119
425523	text/plain	http://www.gutenberg.org/ebooks/4212.txt.utf-8	2020-06-02 23:31:20.755012	ebooks/4212
153405	application/zip	http://www.gutenberg.org/files/4212/4212-8.zip	2015-04-05 06:28:30	ebooks/4212
727202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4212.kindle.images	2020-06-02 23:31:22.034286	ebooks/4212
727194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4212.kindle.noimages	2020-06-02 23:31:22.773286	ebooks/4212
434701	text/html	http://www.gutenberg.org/ebooks/4212.html.noimages	2020-06-02 23:31:21.040395	ebooks/4212
434701	text/html	http://www.gutenberg.org/ebooks/4212.html.images	2020-06-02 23:31:20.955305	ebooks/4212
182170	application/epub+zip	http://www.gutenberg.org/ebooks/4212.epub.noimages	2020-06-02 23:31:21.298325	ebooks/4212
182170	application/epub+zip	http://www.gutenberg.org/ebooks/4212.epub.images	2020-06-02 23:31:21.201331	ebooks/4212
425531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4212/4212-8.txt	2015-04-05 06:28:00	ebooks/4212
14104	image/jpeg	http://www.gutenberg.org/cache/epub/4212/pg4212.cover.medium.jpg	2020-06-02 23:31:22.822275	ebooks/4212
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/4212.rdf	2020-06-11 01:03:31.899269	ebooks/4212
3787	image/jpeg	http://www.gutenberg.org/cache/epub/4212/pg4212.cover.small.jpg	2020-06-02 23:31:22.798303	ebooks/4212
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/42120.rdf	2020-06-11 01:35:10.79391	ebooks/42120
102980	text/plain; charset=utf-8	http://www.gutenberg.org/files/42120/42120-0.txt	2013-02-17 08:30:03	ebooks/42120
3740	image/jpeg	http://www.gutenberg.org/cache/epub/42120/pg42120.cover.small.jpg	2020-05-20 23:41:47.26364	ebooks/42120
40153	text/html	http://www.gutenberg.org/files/42120/42120-h.zip	2013-02-17 08:32:06	ebooks/42120
70209	application/epub+zip	http://www.gutenberg.org/ebooks/42120.epub.noimages	2020-05-20 23:41:46.044664	ebooks/42120
37135	application/zip	http://www.gutenberg.org/files/42120/42120-0.zip	2013-02-17 08:32:06	ebooks/42120
298099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42120.kindle.noimages	2020-05-20 23:41:47.221637	ebooks/42120
132606	text/html	http://www.gutenberg.org/files/42120/42120-h/42120-h.htm	2013-02-17 08:30:27	ebooks/42120
14770	image/jpeg	http://www.gutenberg.org/cache/epub/42120/pg42120.cover.medium.jpg	2020-05-20 23:41:47.302641	ebooks/42120
70208	application/epub+zip	http://www.gutenberg.org/ebooks/42120.epub.images	2020-05-20 23:41:45.811646	ebooks/42120
298106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42120.kindle.images	2020-05-20 23:41:46.630639	ebooks/42120
72471	application/epub+zip	http://www.gutenberg.org/ebooks/42121.epub.images	2020-05-20 23:41:47.636629	ebooks/42121
120783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42121/42121.txt	2013-02-17 05:58:58	ebooks/42121
303277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42121.kindle.noimages	2020-05-20 23:41:48.595608	ebooks/42121
120790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42121/42121-8.txt	2013-02-17 05:58:58	ebooks/42121
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/42121.rdf	2020-06-11 01:35:10.819909	ebooks/42121
139945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42121/42121-h/42121-h.htm	2013-02-17 05:58:58	ebooks/42121
4212	image/jpeg	http://www.gutenberg.org/cache/epub/42121/pg42121.cover.small.jpg	2020-05-20 23:41:48.626654	ebooks/42121
303281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42121.kindle.images	2020-05-20 23:41:48.177613	ebooks/42121
51981	application/zip	http://www.gutenberg.org/files/42121/42121-h.zip	2013-02-17 05:58:58	ebooks/42121
120764	text/plain	http://www.gutenberg.org/ebooks/42121.txt.utf-8	2020-05-20 23:41:47.437632	ebooks/42121
48432	application/zip	http://www.gutenberg.org/files/42121/42121.zip	2013-02-17 05:58:58	ebooks/42121
48461	application/zip	http://www.gutenberg.org/files/42121/42121-8.zip	2013-02-17 05:58:58	ebooks/42121
16181	image/jpeg	http://www.gutenberg.org/cache/epub/42121/pg42121.cover.medium.jpg	2020-05-20 23:41:48.656613	ebooks/42121
72471	application/epub+zip	http://www.gutenberg.org/ebooks/42121.epub.noimages	2020-05-20 23:41:47.75762	ebooks/42121
110284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42122/42122.txt	2013-02-18 06:36:15	ebooks/42122
145186	text/html	http://www.gutenberg.org/files/42122/42122-h/42122-h.htm	2013-02-18 06:45:01	ebooks/42122
19096	image/jpeg	http://www.gutenberg.org/cache/epub/42122/pg42122.cover.medium.jpg	2020-05-20 23:41:55.432522	ebooks/42122
11626901	application/zip	http://www.gutenberg.org/files/42122/42122-h.zip	2013-02-18 06:50:38	ebooks/42122
333907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42122.kindle.noimages	2020-05-20 23:41:55.322543	ebooks/42122
3948	image/jpeg	http://www.gutenberg.org/cache/epub/42122/pg42122.cover.small.jpg	2020-05-20 23:41:55.381519	ebooks/42122
44285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42122/42122.zip	2013-02-18 06:36:15	ebooks/42122
22014574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42122.kindle.images	2020-05-20 23:41:54.831568	ebooks/42122
75193	application/epub+zip	http://www.gutenberg.org/ebooks/42122.epub.noimages	2020-05-20 23:41:50.890601	ebooks/42122
110287	text/plain	http://www.gutenberg.org/ebooks/42122.txt.utf-8	2020-05-20 23:41:48.777624	ebooks/42122
11445964	application/epub+zip	http://www.gutenberg.org/ebooks/42122.epub.images	2020-05-20 23:41:50.636603	ebooks/42122
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/42122.rdf	2020-06-11 01:35:10.842909	ebooks/42122
67603	text/plain	http://www.gutenberg.org/ebooks/42123.txt.utf-8	2020-05-20 23:41:55.59153	ebooks/42123
116221	application/epub+zip	http://www.gutenberg.org/ebooks/42123.epub.noimages	2020-05-20 23:41:55.97658	ebooks/42123
347147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42123.kindle.noimages	2020-05-20 23:41:56.824573	ebooks/42123
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/42123.rdf	2020-06-11 01:35:10.867927	ebooks/42123
33490	image/jpeg	http://www.gutenberg.org/cache/epub/42123/pg42123.cover.medium.jpg	2020-05-20 23:41:56.86551	ebooks/42123
113049	application/zip	http://www.gutenberg.org/files/42123/42123-h.zip	2013-02-18 04:22:44	ebooks/42123
67633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42123/42123.txt	2013-02-18 04:22:44	ebooks/42123
4624	image/jpeg	http://www.gutenberg.org/cache/epub/42123/pg42123.cover.small.jpg	2020-05-20 23:41:56.845546	ebooks/42123
92458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42123/42123-h/42123-h.htm	2013-02-18 04:22:44	ebooks/42123
24752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42123/42123.zip	2013-02-18 04:22:44	ebooks/42123
352151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42123.kindle.images	2020-05-20 23:41:56.403582	ebooks/42123
118349	application/epub+zip	http://www.gutenberg.org/ebooks/42123.epub.images	2020-05-20 23:41:55.818581	ebooks/42123
1524110	text/html	http://www.gutenberg.org/files/42124/42124-h/42124-h.htm	2013-02-18 08:28:56	ebooks/42124
464447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42124/42124-8.zip	2013-02-18 08:18:07	ebooks/42124
464330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42124/42124.zip	2013-02-18 08:18:08	ebooks/42124
574685	application/epub+zip	http://www.gutenberg.org/ebooks/42124.epub.noimages	2020-06-15 21:06:28.162476	ebooks/42124
13561	image/jpeg	http://www.gutenberg.org/cache/epub/42124/pg42124.cover.medium.jpg	2020-06-15 21:06:39.683238	ebooks/42124
33854771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42124.kindle.images	2020-06-15 21:06:35.42832	ebooks/42124
2441281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42124.kindle.noimages	2020-06-15 21:06:39.331261	ebooks/42124
19431554	application/epub+zip	http://www.gutenberg.org/ebooks/42124.epub.images	2020-06-15 21:06:27.3464	ebooks/42124
13192599	text/html	http://www.gutenberg.org/files/42124/42124-h.zip	2013-02-18 08:36:05	ebooks/42124
2594	image/jpeg	http://www.gutenberg.org/cache/epub/42124/pg42124.cover.small.jpg	2020-06-15 21:06:39.524233	ebooks/42124
1327939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42124/42124.txt	2013-02-18 08:18:08	ebooks/42124
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/42124.rdf	2020-06-15 21:06:40.049214	ebooks/42124
1329427	text/plain; charset=utf-8	http://www.gutenberg.org/files/42124/42124-0.txt	2020-06-15 11:54:07	ebooks/42124
1327884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42124/42124-8.txt	2013-02-18 08:18:07	ebooks/42124
464998	text/plain; charset=utf-8	http://www.gutenberg.org/files/42124/42124-0.zip	2020-06-15 11:54:07	ebooks/42124
980737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42125/42125-h/42125-h.htm	2013-02-18 05:27:34	ebooks/42125
3926293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42125.kindle.images	2020-05-20 23:42:15.224463	ebooks/42125
1533491	application/zip	http://www.gutenberg.org/files/42125/42125-h.zip	2013-02-18 05:27:34	ebooks/42125
905556	text/plain	http://www.gutenberg.org/ebooks/42125.txt.utf-8	2020-05-20 23:42:11.881521	ebooks/42125
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/42125.rdf	2020-06-11 01:35:10.925921	ebooks/42125
1713692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42125.kindle.noimages	2020-05-20 23:42:17.117445	ebooks/42125
344701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42125/42125-8.zip	2013-02-18 05:27:34	ebooks/42125
905556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42125/42125-8.txt	2013-02-18 05:27:34	ebooks/42125
2976	image/jpeg	http://www.gutenberg.org/cache/epub/42125/pg42125.cover.small.jpg	2020-05-20 23:42:17.155455	ebooks/42125
443034	application/epub+zip	http://www.gutenberg.org/ebooks/42125.epub.noimages	2020-05-20 23:42:13.136499	ebooks/42125
344620	application/zip	http://www.gutenberg.org/files/42125/42125.zip	2013-02-18 05:27:34	ebooks/42125
19654	image/jpeg	http://www.gutenberg.org/cache/epub/42125/pg42125.cover.medium.jpg	2020-05-20 23:42:17.191437	ebooks/42125
905558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42125/42125.txt	2013-02-18 05:27:34	ebooks/42125
1563763	application/epub+zip	http://www.gutenberg.org/ebooks/42125.epub.images	2020-05-20 23:42:12.71653	ebooks/42125
1025893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42126/42126-h/42126-h.htm	2013-02-27 03:25:26	ebooks/42126
1762535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42126.kindle.images	2020-05-20 23:42:21.148389	ebooks/42126
1762524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42126.kindle.noimages	2020-05-20 23:42:23.512666	ebooks/42126
898773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42126/42126-8.txt	2013-02-27 03:25:18	ebooks/42126
2188	image/jpeg	http://www.gutenberg.org/cache/epub/42126/pg42126.cover.small.jpg	2020-05-20 23:42:23.601654	ebooks/42126
435201	application/epub+zip	http://www.gutenberg.org/ebooks/42126.epub.images	2020-05-20 23:42:18.205498	ebooks/42126
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/42126.rdf	2020-06-11 01:35:10.951908	ebooks/42126
922571	text/plain; charset=utf-8	http://www.gutenberg.org/files/42126/42126-0.txt	2013-02-27 03:25:12	ebooks/42126
348548	text/plain; charset=utf-8	http://www.gutenberg.org/files/42126/42126-0.zip	2013-02-27 03:25:26	ebooks/42126
345202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42126/42126-8.zip	2013-02-27 03:25:26	ebooks/42126
9753	image/jpeg	http://www.gutenberg.org/cache/epub/42126/pg42126.cover.medium.jpg	2020-05-20 23:42:23.68166	ebooks/42126
397691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42126/42126-h.zip	2013-03-19 10:42:58	ebooks/42126
435202	application/epub+zip	http://www.gutenberg.org/ebooks/42126.epub.noimages	2020-05-20 23:42:18.797442	ebooks/42126
187425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42127/42127.txt	2013-02-18 05:41:52	ebooks/42127
19612	image/jpeg	http://www.gutenberg.org/cache/epub/42127/pg42127.cover.medium.jpg	2020-05-20 23:42:26.091624	ebooks/42127
152510	application/epub+zip	http://www.gutenberg.org/ebooks/42127.epub.images	2020-05-20 23:42:24.308662	ebooks/42127
229117	text/html; charset=utf-8	http://www.gutenberg.org/files/42127/42127-h/42127-h.htm	2013-02-18 05:41:58	ebooks/42127
3381	image/jpeg	http://www.gutenberg.org/cache/epub/42127/pg42127.cover.small.jpg	2020-05-20 23:42:26.074619	ebooks/42127
520760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42127.kindle.images	2020-05-20 23:42:25.38263	ebooks/42127
187410	text/plain	http://www.gutenberg.org/ebooks/42127.txt.utf-8	2020-05-20 23:42:23.89366	ebooks/42127
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/42127.rdf	2020-06-11 01:35:10.979907	ebooks/42127
187425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42127/42127-8.txt	2013-02-18 05:41:52	ebooks/42127
72269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42127/42127-8.zip	2013-02-18 05:41:58	ebooks/42127
520756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42127.kindle.noimages	2020-05-20 23:42:26.055619	ebooks/42127
72225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42127/42127.zip	2013-02-18 05:41:58	ebooks/42127
146714	text/html; charset=utf-8	http://www.gutenberg.org/files/42127/42127-h.zip	2013-02-18 05:41:58	ebooks/42127
152510	application/epub+zip	http://www.gutenberg.org/ebooks/42127.epub.noimages	2020-05-20 23:42:24.710637	ebooks/42127
634413	text/html; charset=utf-8	http://www.gutenberg.org/files/42128/42128-h/42128-h.htm	2013-02-18 05:53:18	ebooks/42128
190145	application/zip	http://www.gutenberg.org/files/42128/42128.zip	2013-02-18 05:53:20	ebooks/42128
539674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42128/42128.txt	2013-02-18 05:53:16	ebooks/42128
23490	image/jpeg	http://www.gutenberg.org/cache/epub/42128/pg42128.cover.medium.jpg	2020-05-20 23:42:30.894561	ebooks/42128
338836	application/epub+zip	http://www.gutenberg.org/ebooks/42128.epub.images	2020-05-20 23:42:27.000612	ebooks/42128
4759	image/jpeg	http://www.gutenberg.org/cache/epub/42128/pg42128.cover.small.jpg	2020-05-20 23:42:30.829566	ebooks/42128
540062	text/plain	http://www.gutenberg.org/ebooks/42128.txt.utf-8	2020-05-20 23:42:26.202622	ebooks/42128
299952	application/zip	http://www.gutenberg.org/files/42128/42128-h.zip	2013-02-18 05:53:20	ebooks/42128
243840	application/epub+zip	http://www.gutenberg.org/ebooks/42128.epub.noimages	2020-05-20 23:42:27.488617	ebooks/42128
1040438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42128.kindle.noimages	2020-05-20 23:42:30.757571	ebooks/42128
538821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42128/42128-8.txt	2013-02-18 05:53:16	ebooks/42128
190289	application/zip	http://www.gutenberg.org/files/42128/42128-8.zip	2013-02-18 05:53:20	ebooks/42128
1224210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42128.kindle.images	2020-05-20 23:42:29.30258	ebooks/42128
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/42128.rdf	2020-06-11 01:35:11.006916	ebooks/42128
293616	application/zip	http://www.gutenberg.org/files/42129/42129-h.zip	2013-02-18 10:25:41	ebooks/42129
270125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42129/42129-8.zip	2013-02-18 10:18:14	ebooks/42129
756947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42129/42129-8.txt	2013-02-18 10:18:14	ebooks/42129
270042	application/zip	http://www.gutenberg.org/files/42129/42129.zip	2013-02-18 10:18:15	ebooks/42129
1416493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42129.kindle.images	2020-05-20 23:42:34.61051	ebooks/42129
15655	image/jpeg	http://www.gutenberg.org/cache/epub/42129/pg42129.cover.medium.jpg	2020-05-20 23:42:36.915497	ebooks/42129
895706	text/html	http://www.gutenberg.org/files/42129/42129-h/42129-h.htm	2013-02-18 10:23:13	ebooks/42129
3864	image/jpeg	http://www.gutenberg.org/cache/epub/42129/pg42129.cover.small.jpg	2020-05-20 23:42:36.735516	ebooks/42129
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/42129.rdf	2020-06-11 01:35:11.031927	ebooks/42129
333893	application/epub+zip	http://www.gutenberg.org/ebooks/42129.epub.images	2020-05-20 23:42:32.045555	ebooks/42129
757007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42129/42129.txt	2013-02-18 10:18:14	ebooks/42129
1416485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42129.kindle.noimages	2020-05-20 23:42:36.647483	ebooks/42129
757016	text/plain	http://www.gutenberg.org/ebooks/42129.txt.utf-8	2020-05-20 23:42:31.096611	ebooks/42129
79503	application/zip	http://www.gutenberg.org/files/4213/4213.zip	2009-12-12 12:52:42	ebooks/4213
415462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4213.kindle.images	2020-06-02 23:31:23.785274	ebooks/4213
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/4213.rdf	2020-06-11 01:03:31.92627	ebooks/4213
3329	image/jpeg	http://www.gutenberg.org/cache/epub/4213/pg4213.cover.small.jpg	2020-06-02 23:31:24.28626	ebooks/4213
415450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4213.kindle.noimages	2020-06-02 23:31:24.25828	ebooks/4213
208670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4213/4213.txt	2009-12-12 12:50:58	ebooks/4213
208642	text/plain	http://www.gutenberg.org/ebooks/4213.txt.utf-8	2020-06-02 23:31:22.933295	ebooks/4213
228660	text/html; charset=us-ascii	http://www.gutenberg.org/files/4213/4213-h/4213-h.htm	2019-08-08 04:37:06	ebooks/4213
12875	image/jpeg	http://www.gutenberg.org/cache/epub/4213/pg4213.cover.medium.jpg	2020-06-02 23:31:24.312258	ebooks/4213
82501	text/html; charset=us-ascii	http://www.gutenberg.org/files/4213/4213-h.zip	2019-08-08 04:37:52	ebooks/4213
106022	application/epub+zip	http://www.gutenberg.org/ebooks/4213.epub.noimages	2020-06-02 23:31:23.31827	ebooks/4213
106022	application/epub+zip	http://www.gutenberg.org/ebooks/4213.epub.images	2020-06-02 23:31:23.170297	ebooks/4213
19473	image/jpeg	http://www.gutenberg.org/cache/epub/42130/pg42130.cover.medium.jpg	2020-05-20 23:42:40.360483	ebooks/42130
847304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42130.kindle.noimages	2020-05-20 23:42:40.291442	ebooks/42130
374873	application/epub+zip	http://www.gutenberg.org/ebooks/42130.epub.images	2020-05-20 23:42:37.645484	ebooks/42130
2916	image/jpeg	http://www.gutenberg.org/cache/epub/42130/pg42130.cover.small.jpg	2020-05-20 23:42:40.327436	ebooks/42130
138764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42130/42130.zip	2013-02-18 14:05:56	ebooks/42130
218872	application/epub+zip	http://www.gutenberg.org/ebooks/42130.epub.noimages	2020-05-20 23:42:38.013477	ebooks/42130
1157665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42130.kindle.images	2020-05-20 23:42:39.169457	ebooks/42130
16142	application/rdf+xml	http://www.gutenberg.org/ebooks/42130.rdf	2020-06-11 01:35:11.06092	ebooks/42130
358384	application/zip	http://www.gutenberg.org/files/42130/42130-h.zip	2013-02-18 14:05:58	ebooks/42130
386263	text/plain; charset=utf-8	http://www.gutenberg.org/files/42130/42130-0.txt	2013-02-18 14:04:22	ebooks/42130
138783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42130/42130-8.zip	2013-02-18 14:05:56	ebooks/42130
371502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42130/42130-8.txt	2013-02-18 14:05:10	ebooks/42130
140579	text/plain; charset=utf-8	http://www.gutenberg.org/files/42130/42130-0.zip	2013-02-18 14:05:56	ebooks/42130
371494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42130/42130.txt	2013-02-18 14:05:10	ebooks/42130
448161	text/html; charset=utf-8	http://www.gutenberg.org/files/42130/42130-h/42130-h.htm	2013-02-18 14:04:26	ebooks/42130
783831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42131.kindle.images	2020-05-20 23:42:42.204411	ebooks/42131
167491	application/epub+zip	http://www.gutenberg.org/ebooks/42131.epub.noimages	2020-05-20 23:42:41.331451	ebooks/42131
326902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42131/42131-h/42131-h.htm	2013-02-19 02:49:28	ebooks/42131
109209	application/zip	http://www.gutenberg.org/files/42131/42131-0.zip	2013-02-19 02:49:44	ebooks/42131
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/42131.rdf	2020-06-11 01:35:11.089915	ebooks/42131
108289	application/zip	http://www.gutenberg.org/files/42131/42131-8.zip	2013-02-19 02:49:44	ebooks/42131
637091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42131.kindle.noimages	2020-05-20 23:42:43.06744	ebooks/42131
2326	image/jpeg	http://www.gutenberg.org/cache/epub/42131/pg42131.cover.small.jpg	2020-05-20 23:42:43.105408	ebooks/42131
202609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42131/42131-h.zip	2013-02-19 02:49:44	ebooks/42131
241107	application/epub+zip	http://www.gutenberg.org/ebooks/42131.epub.images	2020-05-20 23:42:40.963426	ebooks/42131
276318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42131/42131-8.txt	2013-02-19 02:49:40	ebooks/42131
282284	text/plain; charset=utf-8	http://www.gutenberg.org/files/42131/42131-0.txt	2013-02-19 02:49:26	ebooks/42131
9350	image/jpeg	http://www.gutenberg.org/cache/epub/42131/pg42131.cover.medium.jpg	2020-05-20 23:42:43.142396	ebooks/42131
3867308	text/html	http://www.gutenberg.org/files/42132/42132-h.zip	2013-02-19 08:29:40	ebooks/42132
8306802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42132.kindle.images	2020-05-20 23:42:48.038534	ebooks/42132
25553	image/jpeg	http://www.gutenberg.org/cache/epub/42132/pg42132.cover.medium.jpg	2020-05-20 23:42:49.287517	ebooks/42132
372457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42132/42132-8.txt	2013-02-19 08:14:52	ebooks/42132
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/42132.rdf	2020-06-11 01:35:11.116962	ebooks/42132
239074	application/epub+zip	http://www.gutenberg.org/ebooks/42132.epub.noimages	2020-05-20 23:42:44.53642	ebooks/42132
893796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42132.kindle.noimages	2020-05-20 23:42:49.158553	ebooks/42132
147820	application/zip	http://www.gutenberg.org/files/42132/42132.zip	2013-02-19 08:14:52	ebooks/42132
3751	image/jpeg	http://www.gutenberg.org/cache/epub/42132/pg42132.cover.small.jpg	2020-05-20 23:42:49.227522	ebooks/42132
372464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42132/42132.txt	2013-02-19 08:14:52	ebooks/42132
441932	text/html	http://www.gutenberg.org/files/42132/42132-h/42132-h.htm	2013-02-19 08:23:02	ebooks/42132
147840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42132/42132-8.zip	2013-02-19 08:14:52	ebooks/42132
3964256	application/epub+zip	http://www.gutenberg.org/ebooks/42132.epub.images	2020-05-20 23:42:44.135393	ebooks/42132
372432	text/plain	http://www.gutenberg.org/ebooks/42132.txt.utf-8	2020-05-20 23:42:43.270449	ebooks/42132
151969	application/epub+zip	http://www.gutenberg.org/ebooks/42133.epub.noimages	2020-05-20 23:42:51.062503	ebooks/42133
215041	application/zip	http://www.gutenberg.org/files/42133/42133-h.zip	2013-02-21 12:06:45	ebooks/42133
269708	text/plain	http://www.gutenberg.org/ebooks/42133.txt.utf-8	2020-05-20 23:42:49.47452	ebooks/42133
314136	text/html	http://www.gutenberg.org/files/42133/42133-h/42133-h.htm	2013-02-21 12:05:53	ebooks/42133
226449	application/epub+zip	http://www.gutenberg.org/ebooks/42133.epub.images	2020-05-20 23:42:50.395522	ebooks/42133
726025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42133.kindle.images	2020-05-20 23:42:51.901495	ebooks/42133
2378	image/jpeg	http://www.gutenberg.org/cache/epub/42133/pg42133.cover.small.jpg	2020-05-20 23:42:52.744474	ebooks/42133
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/42133.rdf	2020-06-11 01:35:11.143923	ebooks/42133
577545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42133.kindle.noimages	2020-05-20 23:42:52.717473	ebooks/42133
15928	image/jpeg	http://www.gutenberg.org/cache/epub/42133/pg42133.cover.medium.jpg	2020-05-20 23:42:52.768481	ebooks/42133
101810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42133/42133.zip	2013-02-21 12:07:24	ebooks/42133
269705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42133/42133.txt	2013-02-21 12:05:26	ebooks/42133
130440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42134/42134-8.txt	2013-02-19 06:20:54	ebooks/42134
46195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42134/42134.zip	2013-02-19 06:21:56	ebooks/42134
46391	application/zip	http://www.gutenberg.org/files/42134/42134-0.zip	2013-02-19 06:21:56	ebooks/42134
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/42134.rdf	2020-06-11 01:35:11.173928	ebooks/42134
156222	application/zip	http://www.gutenberg.org/files/42134/42134-h.zip	2013-02-19 06:21:56	ebooks/42134
130452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42134/42134.txt	2013-02-19 06:20:54	ebooks/42134
549068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42134.kindle.images	2020-05-20 23:42:55.031482	ebooks/42134
46232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42134/42134-8.zip	2013-02-19 06:21:56	ebooks/42134
231473	text/html; charset=utf-8	http://www.gutenberg.org/files/42134/42134-h/42134-h.htm	2013-02-19 06:20:20	ebooks/42134
123079	application/epub+zip	http://www.gutenberg.org/ebooks/42134.epub.noimages	2020-05-20 23:42:53.91447	ebooks/42134
170110	application/epub+zip	http://www.gutenberg.org/ebooks/42134.epub.images	2020-05-20 23:42:53.395474	ebooks/42134
4362	image/jpeg	http://www.gutenberg.org/cache/epub/42134/pg42134.cover.small.jpg	2020-05-20 23:42:56.193441	ebooks/42134
28770	image/jpeg	http://www.gutenberg.org/cache/epub/42134/pg42134.cover.medium.jpg	2020-05-20 23:42:56.245428	ebooks/42134
455449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42134.kindle.noimages	2020-05-20 23:42:56.139477	ebooks/42134
131157	text/plain; charset=utf-8	http://www.gutenberg.org/files/42134/42134-0.txt	2013-02-19 06:20:18	ebooks/42134
9494	image/jpeg	http://www.gutenberg.org/cache/epub/42135/pg42135.cover.medium.jpg	2020-05-20 23:42:57.093423	ebooks/42135
36689	text/plain	http://www.gutenberg.org/ebooks/42135.txt.utf-8	2020-05-20 23:42:56.406427	ebooks/42135
14805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42135/42135.zip	2013-02-19 07:51:30	ebooks/42135
355035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42135.kindle.images	2020-05-20 23:42:56.838424	ebooks/42135
40226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42135/42135-h/42135-h.htm	2013-02-19 07:51:30	ebooks/42135
36719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42135/42135.txt	2013-02-19 07:51:30	ebooks/42135
243961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42135.kindle.noimages	2020-05-20 23:42:57.072428	ebooks/42135
213191	application/epub+zip	http://www.gutenberg.org/ebooks/42135.epub.images	2020-05-20 23:42:56.518443	ebooks/42135
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/42135.rdf	2020-06-11 01:35:11.200907	ebooks/42135
1890	image/jpeg	http://www.gutenberg.org/cache/epub/42135/pg42135.cover.small.jpg	2020-05-20 23:42:57.084418	ebooks/42135
114649	application/epub+zip	http://www.gutenberg.org/ebooks/42135.epub.noimages	2020-05-20 23:42:56.595424	ebooks/42135
209482	application/zip	http://www.gutenberg.org/files/42135/42135-h.zip	2013-02-19 07:51:32	ebooks/42135
193067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42136/42136-8.txt	2013-02-19 07:55:18	ebooks/42136
117884	application/zip	http://www.gutenberg.org/files/42136/42136-h.zip	2013-02-19 07:55:18	ebooks/42136
74858	application/zip	http://www.gutenberg.org/files/42136/42136-8.zip	2013-02-19 07:55:18	ebooks/42136
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/42136.rdf	2020-06-11 01:35:11.227907	ebooks/42136
126949	application/epub+zip	http://www.gutenberg.org/ebooks/42136.epub.noimages	2020-05-20 23:42:57.653409	ebooks/42136
214853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42136/42136-h/42136-h.htm	2013-02-19 07:55:18	ebooks/42136
126948	application/epub+zip	http://www.gutenberg.org/ebooks/42136.epub.images	2020-05-20 23:42:57.470413	ebooks/42136
193058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42136/42136.txt	2013-02-19 07:55:18	ebooks/42136
193037	text/plain	http://www.gutenberg.org/ebooks/42136.txt.utf-8	2020-05-20 23:42:57.184428	ebooks/42136
452256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42136.kindle.images	2020-05-20 23:42:58.197401	ebooks/42136
452249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42136.kindle.noimages	2020-05-20 23:42:58.743401	ebooks/42136
3838	image/jpeg	http://www.gutenberg.org/cache/epub/42136/pg42136.cover.small.jpg	2020-05-20 23:42:58.761394	ebooks/42136
74828	application/zip	http://www.gutenberg.org/files/42136/42136.zip	2013-02-19 07:55:18	ebooks/42136
17341	image/jpeg	http://www.gutenberg.org/cache/epub/42136/pg42136.cover.medium.jpg	2020-05-20 23:42:58.77843	ebooks/42136
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/42137.rdf	2020-06-11 01:35:11.259908	ebooks/42137
2725	image/jpeg	http://www.gutenberg.org/cache/epub/42137/pg42137.cover.small.jpg	2020-05-20 23:43:02.294657	ebooks/42137
340203	text/html	http://www.gutenberg.org/files/42137/42137-h/42137-h.htm	2013-02-19 10:20:13	ebooks/42137
287028	text/plain	http://www.gutenberg.org/ebooks/42137.txt.utf-8	2020-05-20 23:42:58.881404	ebooks/42137
287069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42137/42137.txt	2013-02-19 10:11:18	ebooks/42137
109285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42137/42137-8.zip	2013-02-19 10:11:18	ebooks/42137
169461	application/epub+zip	http://www.gutenberg.org/ebooks/42137.epub.images	2020-05-20 23:42:59.712397	ebooks/42137
18423	image/jpeg	http://www.gutenberg.org/cache/epub/42137/pg42137.cover.medium.jpg	2020-05-20 23:43:02.324654	ebooks/42137
166641	application/epub+zip	http://www.gutenberg.org/ebooks/42137.epub.noimages	2020-05-20 23:43:00.380391	ebooks/42137
633823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42137.kindle.images	2020-05-20 23:43:01.320364	ebooks/42137
109284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42137/42137.zip	2013-02-19 10:11:18	ebooks/42137
628383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42137.kindle.noimages	2020-05-20 23:43:02.26265	ebooks/42137
157692	application/zip	http://www.gutenberg.org/files/42137/42137-h.zip	2013-02-19 10:29:29	ebooks/42137
287062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42137/42137-8.txt	2013-02-19 10:11:18	ebooks/42137
142373	application/zip	http://www.gutenberg.org/files/42138/42138.zip	2013-02-19 14:01:18	ebooks/42138
871232	text/html; charset=utf-8	http://www.gutenberg.org/files/42138/42138-h.zip	2013-02-19 14:01:18	ebooks/42138
375033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42138/42138.txt	2013-02-19 14:00:32	ebooks/42138
142394	application/zip	http://www.gutenberg.org/files/42138/42138-8.zip	2013-02-19 14:01:18	ebooks/42138
236294	application/epub+zip	http://www.gutenberg.org/ebooks/42138.epub.noimages	2020-05-20 23:43:03.427633	ebooks/42138
795682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42138.kindle.noimages	2020-05-20 23:43:05.525614	ebooks/42138
142968	text/plain; charset=utf-8	http://www.gutenberg.org/files/42138/42138-0.zip	2013-02-19 14:01:18	ebooks/42138
2835	image/jpeg	http://www.gutenberg.org/cache/epub/42138/pg42138.cover.small.jpg	2020-05-20 23:43:05.549617	ebooks/42138
375041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42138/42138-8.txt	2013-02-19 14:00:32	ebooks/42138
417013	text/html; charset=utf-8	http://www.gutenberg.org/files/42138/42138-h/42138-h.htm	2013-02-19 13:59:56	ebooks/42138
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/42138.rdf	2020-06-11 01:35:11.289911	ebooks/42138
889029	application/epub+zip	http://www.gutenberg.org/ebooks/42138.epub.images	2020-05-20 23:43:03.069644	ebooks/42138
15841	image/jpeg	http://www.gutenberg.org/cache/epub/42138/pg42138.cover.medium.jpg	2020-05-20 23:43:05.571612	ebooks/42138
2095029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42138.kindle.images	2020-05-20 23:43:04.591636	ebooks/42138
379428	text/plain; charset=utf-8	http://www.gutenberg.org/files/42138/42138-0.txt	2013-02-19 13:59:52	ebooks/42138
90548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42139/42139.txt	2013-02-19 17:49:22	ebooks/42139
1682266	application/zip	http://www.gutenberg.org/files/42139/42139-h.zip	2013-02-19 17:49:22	ebooks/42139
90557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42139/42139-8.txt	2013-02-19 17:49:22	ebooks/42139
446006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42139.kindle.noimages	2020-05-20 23:43:08.12257	ebooks/42139
3367169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42139.kindle.images	2020-05-20 23:43:07.699588	ebooks/42139
102566	text/html; charset=utf-8	http://www.gutenberg.org/files/42139/42139-h/42139-h.htm	2013-02-19 17:49:22	ebooks/42139
90526	text/plain	http://www.gutenberg.org/ebooks/42139.txt.utf-8	2020-05-20 23:43:05.684627	ebooks/42139
36617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42139/42139-8.zip	2013-02-19 17:49:22	ebooks/42139
15688	application/rdf+xml	http://www.gutenberg.org/ebooks/42139.rdf	2020-06-11 01:35:11.317931	ebooks/42139
166238	application/epub+zip	http://www.gutenberg.org/ebooks/42139.epub.noimages	2020-05-20 23:43:06.566657	ebooks/42139
3416	image/jpeg	http://www.gutenberg.org/cache/epub/42139/pg42139.cover.small.jpg	2020-05-20 23:43:08.152573	ebooks/42139
1635397	application/epub+zip	http://www.gutenberg.org/ebooks/42139.epub.images	2020-05-20 23:43:06.24269	ebooks/42139
36599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42139/42139.zip	2013-02-19 17:49:22	ebooks/42139
20892	image/jpeg	http://www.gutenberg.org/cache/epub/42139/pg42139.cover.medium.jpg	2020-05-20 23:43:08.182576	ebooks/42139
51345	application/octet-stream	http://www.gutenberg.org/files/4214/4214.zip	2015-04-05 06:06:30	ebooks/4214
78531	application/epub+zip	http://www.gutenberg.org/ebooks/4214.epub.images	2020-06-02 23:31:24.748255	ebooks/4214
3926	image/jpeg	http://www.gutenberg.org/cache/epub/4214/pg4214.cover.small.jpg	2020-06-02 23:31:25.85424	ebooks/4214
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/4214.rdf	2020-06-11 01:03:31.950263	ebooks/4214
313810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4214.kindle.noimages	2020-06-02 23:31:25.829233	ebooks/4214
78530	application/epub+zip	http://www.gutenberg.org/ebooks/4214.epub.noimages	2020-06-02 23:31:24.833256	ebooks/4214
313923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4214.kindle.images	2020-06-02 23:31:25.328263	ebooks/4214
15085	image/jpeg	http://www.gutenberg.org/cache/epub/4214/pg4214.cover.medium.jpg	2020-06-02 23:31:25.878239	ebooks/4214
163849	text/html	http://www.gutenberg.org/ebooks/4214.html.images	2020-06-02 23:31:24.577265	ebooks/4214
163849	text/html	http://www.gutenberg.org/ebooks/4214.html.noimages	2020-06-02 23:31:24.634274	ebooks/4214
130120	text/plain	http://www.gutenberg.org/ebooks/4214.txt.utf-8	2020-06-02 23:31:24.427266	ebooks/4214
130150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4214/4214.txt	2015-04-05 06:06:08	ebooks/4214
4631	image/jpeg	http://www.gutenberg.org/cache/epub/42140/pg42140.cover.small.jpg	2020-06-15 21:06:43.805383	ebooks/42140
72755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42140/42140-8.txt	2013-02-20 07:55:48	ebooks/42140
73359	text/plain; charset=utf-8	http://www.gutenberg.org/files/42140/42140-0.txt	2020-06-15 11:54:34	ebooks/42140
28716	text/plain; charset=utf-8	http://www.gutenberg.org/files/42140/42140-0.zip	2020-06-15 11:54:34	ebooks/42140
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/42140.rdf	2020-06-15 21:06:43.883366	ebooks/42140
28530	application/zip	http://www.gutenberg.org/files/42140/42140.zip	2013-02-20 07:55:48	ebooks/42140
28579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42140/42140-8.zip	2013-02-20 07:55:48	ebooks/42140
408672	application/zip	http://www.gutenberg.org/files/42140/42140-h.zip	2013-02-20 08:05:39	ebooks/42140
1311636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42140.kindle.images	2020-06-15 21:06:43.456196	ebooks/42140
72765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42140/42140.txt	2013-02-20 07:55:48	ebooks/42140
26212	image/jpeg	http://www.gutenberg.org/cache/epub/42140/pg42140.cover.medium.jpg	2020-06-15 21:06:43.822376	ebooks/42140
90875	text/html	http://www.gutenberg.org/files/42140/42140-h/42140-h.htm	2013-02-20 08:03:28	ebooks/42140
762564	application/epub+zip	http://www.gutenberg.org/ebooks/42140.epub.images	2020-06-15 21:06:42.684253	ebooks/42140
280369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42140.kindle.noimages	2020-06-15 21:06:43.787367	ebooks/42140
101489	application/epub+zip	http://www.gutenberg.org/ebooks/42140.epub.noimages	2020-06-15 21:06:42.896246	ebooks/42140
1355652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42141.kindle.noimages	2020-05-20 23:43:14.391516	ebooks/42141
685885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42141/42141-8.txt	2013-02-20 05:19:58	ebooks/42141
17832	image/jpeg	http://www.gutenberg.org/cache/epub/42141/pg42141.cover.medium.jpg	2020-05-20 23:43:14.512498	ebooks/42141
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/42141.rdf	2020-06-11 01:35:11.370904	ebooks/42141
703556	text/plain	http://www.gutenberg.org/ebooks/42141.txt.utf-8	2020-05-20 23:43:09.760562	ebooks/42141
289936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42141/42141-h.zip	2013-02-20 05:20:04	ebooks/42141
331474	application/epub+zip	http://www.gutenberg.org/ebooks/42141.epub.noimages	2020-05-20 23:43:10.891566	ebooks/42141
274950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42141/42141-8.zip	2013-02-20 05:20:02	ebooks/42141
756497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42141/42141-h/42141-h.htm	2013-02-20 05:20:02	ebooks/42141
1355661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42141.kindle.images	2020-05-20 23:43:12.631512	ebooks/42141
331475	application/epub+zip	http://www.gutenberg.org/ebooks/42141.epub.images	2020-05-20 23:43:10.49354	ebooks/42141
3851	image/jpeg	http://www.gutenberg.org/cache/epub/42141/pg42141.cover.small.jpg	2020-05-20 23:43:14.455515	ebooks/42141
1069945	application/epub+zip	http://www.gutenberg.org/ebooks/42142.epub.images	2020-05-20 23:43:18.205447	ebooks/42142
670161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42142.kindle.noimages	2020-05-20 23:43:22.424408	ebooks/42142
253747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42142/42142-8.txt	2013-02-20 05:59:20	ebooks/42142
95059	text/plain; charset=utf-8	http://www.gutenberg.org/files/42142/42142-0.zip	2013-02-20 05:59:12	ebooks/42142
2430921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42142.kindle.images	2020-05-20 23:43:21.473399	ebooks/42142
242320	text/x-rst	http://www.gutenberg.org/files/42142/42142-rst/42142-rst.rst	2013-02-20 05:59:32	ebooks/42142
94702	application/zip	http://www.gutenberg.org/files/42142/42142.zip	2013-02-20 05:59:30	ebooks/42142
94712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42142/42142-8.zip	2013-02-20 05:59:20	ebooks/42142
188497	application/epub+zip	http://www.gutenberg.org/ebooks/42142.epub.noimages	2020-05-20 23:43:20.162415	ebooks/42142
20439	image/jpeg	http://www.gutenberg.org/cache/epub/42142/pg42142.cover.medium.jpg	2020-05-20 23:43:23.226397	ebooks/42142
20961	application/rdf+xml	http://www.gutenberg.org/ebooks/42142.rdf	2020-06-11 01:35:11.406903	ebooks/42142
242320	text/x-rst	http://www.gutenberg.org/ebooks/42142.rst.gen	2020-05-20 23:43:16.091475	ebooks/42142
326590	application/pdf	http://www.gutenberg.org/ebooks/42142.pdf.noimages	2020-05-20 23:43:27.807547	ebooks/42142
253745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42142/42142.txt	2013-02-20 05:59:30	ebooks/42142
1058719	application/zip	http://www.gutenberg.org/files/42142/42142-rst.zip	2013-02-20 05:59:32	ebooks/42142
256190	text/plain; charset=utf-8	http://www.gutenberg.org/files/42142/42142-0.txt	2013-02-20 05:59:12	ebooks/42142
355228	text/html; charset=utf-8	http://www.gutenberg.org/files/42142/42142-h/42142-h.html	2013-02-20 05:58:04	ebooks/42142
2980	image/jpeg	http://www.gutenberg.org/cache/epub/42142/pg42142.cover.small.jpg	2020-05-20 23:43:22.82838	ebooks/42142
1298679	application/pdf	http://www.gutenberg.org/ebooks/42142.pdf.images	2020-05-20 23:43:25.513366	ebooks/42142
1076741	text/html; charset=utf-8	http://www.gutenberg.org/files/42142/42142-h.zip	2013-02-20 05:58:04	ebooks/42142
186994	application/zip	http://www.gutenberg.org/files/42143/42143-0.zip	2020-05-12 08:05:18	ebooks/42143
476420	text/plain; charset=utf-8	http://www.gutenberg.org/files/42143/42143-0.txt	2020-05-12 08:04:16	ebooks/42143
974899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42143.kindle.noimages	2020-05-20 23:43:32.038558	ebooks/42143
3413	image/jpeg	http://www.gutenberg.org/cache/epub/42143/pg42143.cover.small.jpg	2020-05-20 23:43:32.093468	ebooks/42143
15934	image/jpeg	http://www.gutenberg.org/cache/epub/42143/pg42143.cover.medium.jpg	2020-05-20 23:43:32.141466	ebooks/42143
263885	application/epub+zip	http://www.gutenberg.org/ebooks/42143.epub.images	2020-05-20 23:43:29.400531	ebooks/42143
15070	application/rdf+xml	http://www.gutenberg.org/ebooks/42143.rdf	2020-06-11 01:35:11.434907	ebooks/42143
182404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42143/42143-8.zip	2013-02-20 09:40:05	ebooks/42143
222293	application/zip	http://www.gutenberg.org/files/42143/42143-h.zip	2013-02-20 09:53:29	ebooks/42143
1040517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42143.kindle.images	2020-05-20 23:43:30.874476	ebooks/42143
523716	text/html	http://www.gutenberg.org/files/42143/42143-h/42143-h.htm	2013-02-20 09:49:38	ebooks/42143
444029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42143/42143-8.txt	2013-02-20 09:40:05	ebooks/42143
236775	application/epub+zip	http://www.gutenberg.org/ebooks/42143.epub.noimages	2020-05-20 23:43:29.730513	ebooks/42143
877065	application/epub+zip	http://www.gutenberg.org/ebooks/42144.epub.images	2020-05-20 23:43:32.744515	ebooks/42144
83271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42144/42144.zip	2013-02-20 09:40:40	ebooks/42144
1974969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42144.kindle.images	2020-05-20 23:43:33.991437	ebooks/42144
212902	text/plain; charset=utf-8	http://www.gutenberg.org/files/42144/42144-0.txt	2013-02-20 09:39:32	ebooks/42144
211624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42144/42144-8.txt	2013-02-20 09:40:06	ebooks/42144
83308	application/zip	http://www.gutenberg.org/files/42144/42144-8.zip	2013-02-20 09:40:40	ebooks/42144
2650	image/jpeg	http://www.gutenberg.org/cache/epub/42144/pg42144.cover.small.jpg	2020-05-20 23:43:34.710428	ebooks/42144
16737	application/rdf+xml	http://www.gutenberg.org/ebooks/42144.rdf	2020-06-11 01:35:11.466901	ebooks/42144
211618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42144/42144.txt	2013-02-20 09:40:32	ebooks/42144
852935	application/zip	http://www.gutenberg.org/files/42144/42144-h.zip	2013-02-20 09:40:40	ebooks/42144
14827	image/jpeg	http://www.gutenberg.org/cache/epub/42144/pg42144.cover.medium.jpg	2020-05-20 23:43:34.734437	ebooks/42144
489676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42144.kindle.noimages	2020-05-20 23:43:34.682426	ebooks/42144
248569	text/html; charset=utf-8	http://www.gutenberg.org/files/42144/42144-h/42144-h.htm	2013-02-20 09:39:34	ebooks/42144
129508	application/epub+zip	http://www.gutenberg.org/ebooks/42144.epub.noimages	2020-05-20 23:43:33.04749	ebooks/42144
83580	text/plain; charset=utf-8	http://www.gutenberg.org/files/42144/42144-0.zip	2013-02-20 09:40:40	ebooks/42144
1773	image/jpeg	http://www.gutenberg.org/cache/epub/42145/pg42145.cover.small.jpg	2020-05-20 23:43:36.883395	ebooks/42145
263607	text/plain	http://www.gutenberg.org/ebooks/42145.txt.utf-8	2020-05-20 23:43:34.853467	ebooks/42145
102314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42145/42145-8.zip	2013-02-20 12:40:50	ebooks/42145
142156	application/zip	http://www.gutenberg.org/files/42145/42145-h.zip	2013-02-20 12:40:50	ebooks/42145
150353	application/epub+zip	http://www.gutenberg.org/ebooks/42145.epub.noimages	2020-05-20 23:43:35.370443	ebooks/42145
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/42145.rdf	2020-06-11 01:35:11.493904	ebooks/42145
156996	application/epub+zip	http://www.gutenberg.org/ebooks/42145.epub.images	2020-05-20 23:43:35.184432	ebooks/42145
263634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42145/42145-8.txt	2013-02-20 12:40:48	ebooks/42145
263625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42145/42145.txt	2013-02-20 12:40:48	ebooks/42145
561385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42145.kindle.noimages	2020-05-20 23:43:36.861397	ebooks/42145
102294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42145/42145.zip	2013-02-20 12:40:50	ebooks/42145
6902	image/jpeg	http://www.gutenberg.org/cache/epub/42145/pg42145.cover.medium.jpg	2020-05-20 23:43:36.902395	ebooks/42145
571808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42145.kindle.images	2020-05-20 23:43:36.115408	ebooks/42145
297615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42145/42145-h/42145-h.htm	2013-02-20 12:40:48	ebooks/42145
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/42146.rdf	2020-06-11 01:35:11.521902	ebooks/42146
2772848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42146.kindle.images	2020-05-20 23:43:41.767638	ebooks/42146
941780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42146/42146.txt	2013-02-20 13:32:17	ebooks/42146
1701141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42146.kindle.noimages	2020-05-20 23:43:43.990611	ebooks/42146
941480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42146/42146-8.txt	2013-02-20 13:32:16	ebooks/42146
1048432	text/html	http://www.gutenberg.org/files/42146/42146-h/42146-h.htm	2013-02-20 13:37:04	ebooks/42146
941755	text/plain	http://www.gutenberg.org/ebooks/42146.txt.utf-8	2020-05-20 23:43:37.023398	ebooks/42146
319320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42146/42146-8.zip	2013-02-20 13:32:17	ebooks/42146
2461	image/jpeg	http://www.gutenberg.org/cache/epub/42146/pg42146.cover.small.jpg	2020-05-20 23:43:44.075607	ebooks/42146
413613	application/epub+zip	http://www.gutenberg.org/ebooks/42146.epub.noimages	2020-05-20 23:43:39.335364	ebooks/42146
3597277	application/zip	http://www.gutenberg.org/files/42146/42146-h.zip	2013-02-20 13:41:04	ebooks/42146
12681	image/jpeg	http://www.gutenberg.org/cache/epub/42146/pg42146.cover.medium.jpg	2020-05-20 23:43:44.154605	ebooks/42146
319217	application/zip	http://www.gutenberg.org/files/42146/42146.zip	2013-02-20 13:32:17	ebooks/42146
1008616	application/epub+zip	http://www.gutenberg.org/ebooks/42146.epub.images	2020-05-20 23:43:38.811376	ebooks/42146
2421076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42147.kindle.images	2020-05-20 23:43:48.861541	ebooks/42147
379964	text/plain	http://www.gutenberg.org/ebooks/42147.txt.utf-8	2020-05-20 23:43:44.386607	ebooks/42147
196058	application/epub+zip	http://www.gutenberg.org/ebooks/42147.epub.noimages	2020-05-20 23:43:45.460629	ebooks/42147
1656	image/jpeg	http://www.gutenberg.org/cache/epub/42147/pg42147.cover.small.jpg	2020-05-20 23:43:49.945531	ebooks/42147
379936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42147/42147-8.txt	2013-02-20 14:08:18	ebooks/42147
1272103	application/zip	http://www.gutenberg.org/files/42147/42147-h.zip	2013-02-20 14:08:20	ebooks/42147
1031078	application/epub+zip	http://www.gutenberg.org/ebooks/42147.epub.images	2020-05-20 23:43:45.101625	ebooks/42147
379941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42147/42147.txt	2013-02-20 14:08:18	ebooks/42147
7305	image/jpeg	http://www.gutenberg.org/cache/epub/42147/pg42147.cover.medium.jpg	2020-05-20 23:43:49.974539	ebooks/42147
148782	application/zip	http://www.gutenberg.org/files/42147/42147.zip	2013-02-20 14:08:20	ebooks/42147
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/42147.rdf	2020-06-11 01:35:11.548902	ebooks/42147
148872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42147/42147-8.zip	2013-02-20 14:08:20	ebooks/42147
434279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42147/42147-h/42147-h.htm	2013-02-20 14:08:18	ebooks/42147
782380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42147.kindle.noimages	2020-05-20 23:43:49.911553	ebooks/42147
10058	image/jpeg	http://www.gutenberg.org/cache/epub/42148/pg42148.cover.medium.jpg	2020-05-20 23:43:53.410491	ebooks/42148
147103	application/zip	http://www.gutenberg.org/files/42148/42148.zip	2013-02-20 15:15:56	ebooks/42148
170941	application/epub+zip	http://www.gutenberg.org/ebooks/42148.epub.images	2020-05-20 23:43:50.616521	ebooks/42148
432385	text/plain	http://www.gutenberg.org/ebooks/42148.txt.utf-8	2020-05-20 23:43:50.107535	ebooks/42148
779876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42148.kindle.noimages	2020-05-20 23:43:53.304491	ebooks/42148
147174	application/zip	http://www.gutenberg.org/files/42148/42148-8.zip	2013-02-20 15:15:56	ebooks/42148
16029	application/rdf+xml	http://www.gutenberg.org/ebooks/42148.rdf	2020-06-11 01:35:11.5779	ebooks/42148
2818	image/jpeg	http://www.gutenberg.org/cache/epub/42148/pg42148.cover.small.jpg	2020-05-20 23:43:53.35849	ebooks/42148
514517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42148/42148-h/42148-h.htm	2013-02-20 15:15:56	ebooks/42148
432374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42148/42148.txt	2013-02-20 15:15:56	ebooks/42148
152363	application/zip	http://www.gutenberg.org/files/42148/42148-h.zip	2013-02-20 15:15:56	ebooks/42148
170940	application/epub+zip	http://www.gutenberg.org/ebooks/42148.epub.noimages	2020-05-20 23:43:50.849537	ebooks/42148
432383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42148/42148-8.txt	2013-02-20 15:15:56	ebooks/42148
779893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42148.kindle.images	2020-05-20 23:43:52.064496	ebooks/42148
5311616	application/epub+zip	http://www.gutenberg.org/ebooks/42149.epub.images	2020-05-20 23:43:58.256422	ebooks/42149
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/42149.rdf	2020-06-11 01:35:11.603905	ebooks/42149
444910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42149/42149-8.txt	2013-02-21 06:24:22	ebooks/42149
129728	application/zip	http://www.gutenberg.org/files/42149/42149-8.zip	2013-02-21 06:33:12	ebooks/42149
28403	image/jpeg	http://www.gutenberg.org/cache/epub/42149/pg42149.cover.medium.jpg	2020-05-20 23:44:15.568411	ebooks/42149
13194408	application/zip	http://www.gutenberg.org/files/42149/42149-h.zip	2013-02-21 06:33:14	ebooks/42149
4934	image/jpeg	http://www.gutenberg.org/cache/epub/42149/pg42149.cover.small.jpg	2020-05-20 23:44:15.4554	ebooks/42149
805160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42149.kindle.noimages	2020-05-20 23:44:15.335392	ebooks/42149
594097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42149/42149-h/42149-h.htm	2013-02-21 06:24:22	ebooks/42149
445001	text/plain	http://www.gutenberg.org/ebooks/42149.txt.utf-8	2020-05-20 23:43:53.596513	ebooks/42149
445220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42149/42149.txt	2013-02-21 06:32:50	ebooks/42149
176196	application/epub+zip	http://www.gutenberg.org/ebooks/42149.epub.noimages	2020-05-20 23:43:58.757425	ebooks/42149
129735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42149/42149.zip	2013-02-21 06:33:12	ebooks/42149
11006882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42149.kindle.images	2020-05-20 23:44:13.52642	ebooks/42149
1158106	text/html	http://www.gutenberg.org/files/4215/4215-h/4215-h.htm	2018-03-17 11:40:40	ebooks/4215
1004440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4215/4215.txt	2013-10-09 10:17:50	ebooks/4215
414789	application/epub+zip	http://www.gutenberg.org/ebooks/4215.epub.noimages	2020-06-02 23:31:27.028265	ebooks/4215
1684957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4215.kindle.images	2020-06-02 23:31:28.822193	ebooks/4215
375684	application/octet-stream	http://www.gutenberg.org/files/4215/4215.zip	2013-10-09 10:24:46	ebooks/4215
1011582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4215/4215-0.txt	2018-03-11 09:41:46	ebooks/4215
392937	application/zip	http://www.gutenberg.org/files/4215/4215-h.zip	2018-03-17 11:40:58	ebooks/4215
414789	application/epub+zip	http://www.gutenberg.org/ebooks/4215.epub.images	2020-06-02 23:31:26.728307	ebooks/4215
376631	application/octet-stream	http://www.gutenberg.org/files/4215/4215-0.zip	2018-03-17 11:40:58	ebooks/4215
1011549	text/plain	http://www.gutenberg.org/ebooks/4215.txt.utf-8	2020-06-02 23:31:26.009245	ebooks/4215
1684945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4215.kindle.noimages	2020-06-02 23:31:30.612219	ebooks/4215
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/4215.rdf	2020-06-11 01:03:31.977272	ebooks/4215
3728	image/jpeg	http://www.gutenberg.org/cache/epub/4215/pg4215.cover.small.jpg	2020-06-02 23:31:30.651174	ebooks/4215
13206	image/jpeg	http://www.gutenberg.org/cache/epub/4215/pg4215.cover.medium.jpg	2020-06-02 23:31:30.686168	ebooks/4215
3930	image/jpeg	http://www.gutenberg.org/cache/epub/42150/pg42150.cover.small.jpg	2020-05-20 23:44:22.545597	ebooks/42150
168152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42150/42150-8.zip	2013-02-21 06:39:10	ebooks/42150
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/42150.rdf	2020-06-11 01:35:11.632901	ebooks/42150
545070	application/zip	http://www.gutenberg.org/files/42150/42150-h.zip	2013-02-21 06:39:10	ebooks/42150
444507	text/plain	http://www.gutenberg.org/ebooks/42150.txt.utf-8	2020-05-20 23:44:19.325662	ebooks/42150
168133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42150/42150.zip	2013-02-21 06:39:10	ebooks/42150
444531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42150/42150.txt	2013-02-21 06:39:10	ebooks/42150
25727	image/jpeg	http://www.gutenberg.org/cache/epub/42150/pg42150.cover.medium.jpg	2020-05-20 23:44:22.572605	ebooks/42150
296819	application/epub+zip	http://www.gutenberg.org/ebooks/42150.epub.noimages	2020-05-20 23:44:20.229743	ebooks/42150
1562552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42150.kindle.images	2020-05-20 23:44:21.392615	ebooks/42150
562348	application/epub+zip	http://www.gutenberg.org/ebooks/42150.epub.images	2020-05-20 23:44:19.987727	ebooks/42150
492221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42150/42150-h/42150-h.htm	2013-02-21 06:39:10	ebooks/42150
444541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42150/42150-8.txt	2013-02-21 06:39:10	ebooks/42150
1032567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42150.kindle.noimages	2020-05-20 23:44:22.514604	ebooks/42150
108914	application/zip	http://www.gutenberg.org/files/42151/42151-0.zip	2013-02-21 06:45:30	ebooks/42151
299398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42151/42151-h/42151-h.htm	2013-02-21 06:45:30	ebooks/42151
149062	application/epub+zip	http://www.gutenberg.org/ebooks/42151.epub.images	2020-05-20 23:44:23.06561	ebooks/42151
566585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42151.kindle.noimages	2020-05-20 23:44:24.784583	ebooks/42151
142869	application/epub+zip	http://www.gutenberg.org/ebooks/42151.epub.noimages	2020-05-20 23:44:23.362592	ebooks/42151
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/42151.rdf	2020-06-11 01:35:11.6619	ebooks/42151
2081	image/jpeg	http://www.gutenberg.org/cache/epub/42151/pg42151.cover.small.jpg	2020-05-20 23:44:24.80957	ebooks/42151
269442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42151/42151-8.txt	2013-02-21 06:45:24	ebooks/42151
275777	text/plain; charset=utf-8	http://www.gutenberg.org/files/42151/42151-0.txt	2013-02-21 06:44:46	ebooks/42151
8704	image/jpeg	http://www.gutenberg.org/cache/epub/42151/pg42151.cover.medium.jpg	2020-05-20 23:44:24.831568	ebooks/42151
107940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42151/42151-8.zip	2013-02-21 06:45:30	ebooks/42151
578054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42151.kindle.images	2020-05-20 23:44:24.063614	ebooks/42151
135963	application/zip	http://www.gutenberg.org/files/42151/42151-h.zip	2013-02-21 06:45:30	ebooks/42151
9295055	application/zip	http://www.gutenberg.org/files/42180/42180-h.zip	2013-02-23 10:40:28	ebooks/42180
1602365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42152.kindle.images	2020-05-20 23:44:28.242538	ebooks/42152
194695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42152/42152-8.txt	2013-02-21 11:00:16	ebooks/42152
469867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42152.kindle.noimages	2020-05-20 23:44:28.879515	ebooks/42152
106775	application/epub+zip	http://www.gutenberg.org/ebooks/42152.epub.noimages	2020-05-20 23:44:26.550555	ebooks/42152
238686	text/html	http://www.gutenberg.org/files/42152/42152-h/42152-h.htm	2013-02-21 11:02:45	ebooks/42152
194710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42152/42152.txt	2013-02-21 11:00:16	ebooks/42152
1701	image/jpeg	http://www.gutenberg.org/cache/epub/42152/pg42152.cover.small.jpg	2020-05-20 23:44:28.923526	ebooks/42152
70196	application/zip	http://www.gutenberg.org/files/42152/42152-8.zip	2013-02-21 11:00:16	ebooks/42152
70194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42152/42152.zip	2013-02-21 11:00:16	ebooks/42152
1526549	text/html	http://www.gutenberg.org/files/42152/42152-h.zip	2013-02-23 04:02:13	ebooks/42152
787616	application/epub+zip	http://www.gutenberg.org/ebooks/42152.epub.images	2020-05-20 23:44:26.200571	ebooks/42152
194663	text/plain	http://www.gutenberg.org/ebooks/42152.txt.utf-8	2020-05-20 23:44:24.935611	ebooks/42152
10937	image/jpeg	http://www.gutenberg.org/cache/epub/42152/pg42152.cover.medium.jpg	2020-05-20 23:44:28.953524	ebooks/42152
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/42152.rdf	2020-06-11 01:35:11.688911	ebooks/42152
587324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42153/42153-h/42153-h.htm	2013-02-21 14:57:56	ebooks/42153
403983	application/epub+zip	http://www.gutenberg.org/ebooks/42153.epub.images	2020-05-20 23:44:29.695525	ebooks/42153
516548	text/plain	http://www.gutenberg.org/ebooks/42153.txt.utf-8	2020-05-20 23:44:29.098526	ebooks/42153
1897	image/jpeg	http://www.gutenberg.org/cache/epub/42153/pg42153.cover.small.jpg	2020-05-20 23:44:32.790468	ebooks/42153
1011717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42153.kindle.noimages	2020-05-20 23:44:32.758466	ebooks/42153
516553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42153/42153-8.txt	2013-02-21 14:57:56	ebooks/42153
191513	application/zip	http://www.gutenberg.org/files/42153/42153.zip	2013-02-21 14:57:56	ebooks/42153
388650	application/zip	http://www.gutenberg.org/files/42153/42153-h.zip	2013-02-21 14:57:56	ebooks/42153
255841	application/epub+zip	http://www.gutenberg.org/ebooks/42153.epub.noimages	2020-05-20 23:44:30.030569	ebooks/42153
191588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42153/42153-8.zip	2013-02-21 14:57:56	ebooks/42153
1289787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42153.kindle.images	2020-05-20 23:44:31.39848	ebooks/42153
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/42153.rdf	2020-06-11 01:35:11.716903	ebooks/42153
11867	image/jpeg	http://www.gutenberg.org/cache/epub/42153/pg42153.cover.medium.jpg	2020-05-20 23:44:32.818467	ebooks/42153
516548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42153/42153.txt	2013-02-21 14:57:56	ebooks/42153
448606	application/epub+zip	http://www.gutenberg.org/ebooks/42154.epub.images	2020-05-20 23:44:33.975493	ebooks/42154
932128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42154/42154.txt	2013-02-21 15:00:42	ebooks/42154
1763766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42154.kindle.noimages	2020-05-20 23:44:39.424386	ebooks/42154
1139472	text/html; charset=utf-8	http://www.gutenberg.org/files/42154/42154-h/42154-h.htm	2013-02-21 14:59:58	ebooks/42154
302020	application/zip	http://www.gutenberg.org/files/42154/42154.zip	2013-02-21 15:01:20	ebooks/42154
14201	image/jpeg	http://www.gutenberg.org/cache/epub/42154/pg42154.cover.medium.jpg	2020-05-20 23:44:39.636379	ebooks/42154
932621	text/plain; charset=utf-8	http://www.gutenberg.org/files/42154/42154-0.txt	2013-02-21 14:59:54	ebooks/42154
1763774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42154.kindle.images	2020-05-20 23:44:36.978412	ebooks/42154
302279	text/plain; charset=utf-8	http://www.gutenberg.org/files/42154/42154-0.zip	2013-02-21 15:01:20	ebooks/42154
932138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42154/42154-8.txt	2013-02-21 15:00:42	ebooks/42154
302065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42154/42154-8.zip	2013-02-21 15:01:20	ebooks/42154
16083	application/rdf+xml	http://www.gutenberg.org/ebooks/42154.rdf	2020-06-11 01:35:11.745899	ebooks/42154
448606	application/epub+zip	http://www.gutenberg.org/ebooks/42154.epub.noimages	2020-05-20 23:44:34.586467	ebooks/42154
2466	image/jpeg	http://www.gutenberg.org/cache/epub/42154/pg42154.cover.small.jpg	2020-05-20 23:44:39.534379	ebooks/42154
421619	text/html; charset=utf-8	http://www.gutenberg.org/files/42154/42154-h.zip	2013-02-21 15:01:20	ebooks/42154
356698	application/zip	http://www.gutenberg.org/files/42155/42155-h.zip	2013-02-21 15:03:24	ebooks/42155
2480	image/jpeg	http://www.gutenberg.org/cache/epub/42155/pg42155.cover.small.jpg	2020-05-20 23:44:43.557543	ebooks/42155
1033760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42155.kindle.images	2020-05-20 23:44:42.572352	ebooks/42155
21362	image/jpeg	http://www.gutenberg.org/cache/epub/42155/pg42155.cover.medium.jpg	2020-05-20 23:44:43.587559	ebooks/42155
347406	text/html; charset=utf-8	http://www.gutenberg.org/files/42155/42155-h/42155-h.htm	2013-02-21 15:02:20	ebooks/42155
108010	application/zip	http://www.gutenberg.org/files/42155/42155.zip	2013-02-21 15:03:24	ebooks/42155
176401	application/epub+zip	http://www.gutenberg.org/ebooks/42155.epub.noimages	2020-05-20 23:44:41.392352	ebooks/42155
371456	application/epub+zip	http://www.gutenberg.org/ebooks/42155.epub.images	2020-05-20 23:44:40.682374	ebooks/42155
293435	text/plain; charset=utf-8	http://www.gutenberg.org/files/42155/42155-0.txt	2013-02-21 15:02:18	ebooks/42155
109235	text/plain; charset=utf-8	http://www.gutenberg.org/files/42155/42155-0.zip	2013-02-21 15:03:24	ebooks/42155
644533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42155.kindle.noimages	2020-05-20 23:44:43.52455	ebooks/42155
283395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42155/42155.txt	2013-02-21 15:02:56	ebooks/42155
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/42155.rdf	2020-06-11 01:35:11.771914	ebooks/42155
19125	application/zip	http://www.gutenberg.org/files/42156/42156.zip	2013-02-21 16:29:46	ebooks/42156
49285	text/plain	http://www.gutenberg.org/ebooks/42156.txt.utf-8	2020-05-20 23:44:43.699523	ebooks/42156
1677713	application/epub+zip	http://www.gutenberg.org/ebooks/42156.epub.images	2020-05-20 23:44:44.254545	ebooks/42156
1681251	application/zip	http://www.gutenberg.org/files/42156/42156-h.zip	2013-02-21 16:29:46	ebooks/42156
49308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42156/42156.txt	2013-02-21 16:29:44	ebooks/42156
3724	image/jpeg	http://www.gutenberg.org/cache/epub/42156/pg42156.cover.small.jpg	2020-05-20 23:44:47.186483	ebooks/42156
19140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42156/42156-8.zip	2013-02-21 16:29:46	ebooks/42156
16211	image/jpeg	http://www.gutenberg.org/cache/epub/42156/pg42156.cover.medium.jpg	2020-05-20 23:44:47.223476	ebooks/42156
49317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42156/42156-8.txt	2013-02-21 16:29:44	ebooks/42156
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/42156.rdf	2020-06-11 01:35:11.798906	ebooks/42156
70590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42156/42156-h/42156-h.htm	2013-02-21 16:29:44	ebooks/42156
3289775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42156.kindle.images	2020-05-20 23:44:46.864481	ebooks/42156
185898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42156.kindle.noimages	2020-05-20 23:44:47.147498	ebooks/42156
45656	application/epub+zip	http://www.gutenberg.org/ebooks/42156.epub.noimages	2020-05-20 23:44:44.531514	ebooks/42156
2125627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42157/42157-h.zip	2013-02-21 16:30:58	ebooks/42157
4199	image/jpeg	http://www.gutenberg.org/cache/epub/42157/pg42157.cover.small.jpg	2020-05-20 23:44:50.424438	ebooks/42157
17358	image/jpeg	http://www.gutenberg.org/cache/epub/42157/pg42157.cover.medium.jpg	2020-05-20 23:44:50.460448	ebooks/42157
72146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42157/42157-h/42157-h.htm	2013-02-21 16:30:54	ebooks/42157
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/42157.rdf	2020-06-11 01:35:11.822918	ebooks/42157
189462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42157.kindle.noimages	2020-05-20 23:44:50.385444	ebooks/42157
3838525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42157.kindle.images	2020-05-20 23:44:50.095477	ebooks/42157
19384	application/zip	http://www.gutenberg.org/files/42157/42157.zip	2013-02-21 16:30:58	ebooks/42157
2048439	application/epub+zip	http://www.gutenberg.org/ebooks/42157.epub.images	2020-05-20 23:44:48.042498	ebooks/42157
51007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42157/42157.txt	2013-02-21 16:30:54	ebooks/42157
50979	text/plain	http://www.gutenberg.org/ebooks/42157.txt.utf-8	2020-05-20 23:44:47.359479	ebooks/42157
46816	application/epub+zip	http://www.gutenberg.org/ebooks/42157.epub.noimages	2020-05-20 23:44:48.302469	ebooks/42157
47330	application/epub+zip	http://www.gutenberg.org/ebooks/42158.epub.noimages	2020-05-20 23:44:51.38042	ebooks/42158
186580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42158.kindle.noimages	2020-05-20 23:44:53.25441	ebooks/42158
1611651	application/epub+zip	http://www.gutenberg.org/ebooks/42158.epub.images	2020-05-20 23:44:51.045436	ebooks/42158
3547	image/jpeg	http://www.gutenberg.org/cache/epub/42158/pg42158.cover.small.jpg	2020-05-20 23:44:53.293399	ebooks/42158
3172977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42158.kindle.images	2020-05-20 23:44:52.957409	ebooks/42158
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/42158.rdf	2020-06-11 01:35:11.847908	ebooks/42158
1643703	application/zip	http://www.gutenberg.org/files/42158/42158-h.zip	2013-02-21 16:32:38	ebooks/42158
49657	text/plain	http://www.gutenberg.org/ebooks/42158.txt.utf-8	2020-05-20 23:44:50.592435	ebooks/42158
49685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42158/42158.txt	2013-02-21 16:32:36	ebooks/42158
19114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42158/42158.zip	2013-02-21 16:32:38	ebooks/42158
15717	image/jpeg	http://www.gutenberg.org/cache/epub/42158/pg42158.cover.medium.jpg	2020-05-20 23:44:53.329405	ebooks/42158
72313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42158/42158-h/42158-h.htm	2013-02-21 16:32:36	ebooks/42158
71486	text/html; charset=utf-8	http://www.gutenberg.org/files/42159/42159-h/42159-h.htm	2013-02-21 16:34:32	ebooks/42159
47796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42159/42159.txt	2013-02-21 16:34:32	ebooks/42159
1793950	application/epub+zip	http://www.gutenberg.org/ebooks/42159.epub.images	2020-05-20 23:44:54.246499	ebooks/42159
188850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42159.kindle.noimages	2020-05-20 23:44:56.361363	ebooks/42159
18547	application/zip	http://www.gutenberg.org/files/42159/42159.zip	2013-02-21 16:34:36	ebooks/42159
3979	image/jpeg	http://www.gutenberg.org/cache/epub/42159/pg42159.cover.small.jpg	2020-05-20 23:44:56.401357	ebooks/42159
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/42159.rdf	2020-06-11 01:35:11.871896	ebooks/42159
47768	text/plain	http://www.gutenberg.org/ebooks/42159.txt.utf-8	2020-05-20 23:44:53.460411	ebooks/42159
1883051	text/html; charset=utf-8	http://www.gutenberg.org/files/42159/42159-h.zip	2013-02-21 16:34:36	ebooks/42159
46372	application/epub+zip	http://www.gutenberg.org/ebooks/42159.epub.noimages	2020-05-20 23:44:54.532385	ebooks/42159
3420364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42159.kindle.images	2020-05-20 23:44:56.066367	ebooks/42159
17025	image/jpeg	http://www.gutenberg.org/cache/epub/42159/pg42159.cover.medium.jpg	2020-05-20 23:44:56.439362	ebooks/42159
195880	text/html; charset=us-ascii	http://www.gutenberg.org/files/4216/4216-h/4216-h.htm	2012-12-26 09:55:08	ebooks/4216
316293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4216.kindle.images	2020-06-02 23:31:31.671158	ebooks/4216
59579	text/html; charset=us-ascii	http://www.gutenberg.org/files/4216/4216-h.zip	2012-12-26 09:56:06	ebooks/4216
316285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4216.kindle.noimages	2020-06-02 23:31:32.144151	ebooks/4216
55569	application/zip	http://www.gutenberg.org/files/4216/4216.zip	2010-01-30 09:33:28	ebooks/4216
11876	image/jpeg	http://www.gutenberg.org/cache/epub/4216/pg4216.cover.medium.jpg	2020-06-02 23:31:32.205149	ebooks/4216
78861	application/epub+zip	http://www.gutenberg.org/ebooks/4216.epub.images	2020-06-02 23:31:31.072173	ebooks/4216
151138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4216/4216.txt	2010-01-30 09:32:16	ebooks/4216
3031	image/jpeg	http://www.gutenberg.org/cache/epub/4216/pg4216.cover.small.jpg	2020-06-02 23:31:32.176149	ebooks/4216
151110	text/plain	http://www.gutenberg.org/ebooks/4216.txt.utf-8	2020-06-02 23:31:30.822178	ebooks/4216
78861	application/epub+zip	http://www.gutenberg.org/ebooks/4216.epub.noimages	2020-06-02 23:31:31.231167	ebooks/4216
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/4216.rdf	2020-06-11 01:03:32.001373	ebooks/4216
19494	application/zip	http://www.gutenberg.org/files/42160/42160.zip	2013-02-21 16:35:42	ebooks/42160
3836	image/jpeg	http://www.gutenberg.org/cache/epub/42160/pg42160.cover.small.jpg	2020-05-20 23:44:59.092639	ebooks/42160
1289398	application/zip	http://www.gutenberg.org/files/42160/42160-h.zip	2013-02-21 16:35:42	ebooks/42160
2648856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42160.kindle.images	2020-05-20 23:44:58.767629	ebooks/42160
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/42160.rdf	2020-06-11 01:35:11.895895	ebooks/42160
17222	image/jpeg	http://www.gutenberg.org/cache/epub/42160/pg42160.cover.medium.jpg	2020-05-20 23:44:59.128641	ebooks/42160
50128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42160/42160.txt	2013-02-21 16:35:40	ebooks/42160
190950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42160.kindle.noimages	2020-05-20 23:44:59.054631	ebooks/42160
71683	text/html; charset=utf-8	http://www.gutenberg.org/files/42160/42160-h/42160-h.htm	2013-02-21 16:35:40	ebooks/42160
50100	text/plain	http://www.gutenberg.org/ebooks/42160.txt.utf-8	2020-05-20 23:44:56.572356	ebooks/42160
1275480	application/epub+zip	http://www.gutenberg.org/ebooks/42160.epub.images	2020-05-20 23:44:57.007678	ebooks/42160
47394	application/epub+zip	http://www.gutenberg.org/ebooks/42160.epub.noimages	2020-05-20 23:44:57.286659	ebooks/42160
18820	application/zip	http://www.gutenberg.org/files/42161/42161.zip	2013-02-21 16:38:16	ebooks/42161
48604	text/plain	http://www.gutenberg.org/ebooks/42161.txt.utf-8	2020-05-20 23:44:59.258632	ebooks/42161
16611	image/jpeg	http://www.gutenberg.org/cache/epub/42161/pg42161.cover.medium.jpg	2020-05-20 23:45:01.974598	ebooks/42161
1334105	text/html; charset=utf-8	http://www.gutenberg.org/files/42161/42161-h.zip	2013-02-21 16:38:16	ebooks/42161
180512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42161.kindle.noimages	2020-05-20 23:45:01.905679	ebooks/42161
1362885	application/epub+zip	http://www.gutenberg.org/ebooks/42161.epub.images	2020-05-20 23:44:59.782618	ebooks/42161
66630	text/html; charset=utf-8	http://www.gutenberg.org/files/42161/42161-h/42161-h.htm	2013-02-21 16:38:14	ebooks/42161
3732	image/jpeg	http://www.gutenberg.org/cache/epub/42161/pg42161.cover.small.jpg	2020-05-20 23:45:01.941585	ebooks/42161
48632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42161/42161.txt	2013-02-21 16:38:14	ebooks/42161
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/42161.rdf	2020-06-11 01:35:11.919894	ebooks/42161
2615170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42161.kindle.images	2020-05-20 23:45:01.623625	ebooks/42161
45036	application/epub+zip	http://www.gutenberg.org/ebooks/42161.epub.noimages	2020-05-20 23:45:00.030652	ebooks/42161
5860499	application/epub+zip	http://www.gutenberg.org/ebooks/42162.epub.images	2020-05-20 23:45:03.866586	ebooks/42162
6076730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42162/42162-h.zip	2013-02-21 17:06:42	ebooks/42162
87445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42162/42162-8.zip	2013-02-21 17:06:40	ebooks/42162
8873199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42162.kindle.images	2020-05-20 23:45:10.964517	ebooks/42162
615317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42162.kindle.noimages	2020-05-20 23:45:11.733456	ebooks/42162
19305	image/jpeg	http://www.gutenberg.org/cache/epub/42162/pg42162.cover.medium.jpg	2020-05-20 23:45:11.828486	ebooks/42162
178265	application/epub+zip	http://www.gutenberg.org/ebooks/42162.epub.noimages	2020-05-20 23:45:04.376578	ebooks/42162
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/42162.rdf	2020-06-11 01:35:11.9489	ebooks/42162
3064	image/jpeg	http://www.gutenberg.org/cache/epub/42162/pg42162.cover.small.jpg	2020-05-20 23:45:11.782483	ebooks/42162
227360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42162/42162.txt	2013-02-21 17:06:34	ebooks/42162
227336	text/plain	http://www.gutenberg.org/ebooks/42162.txt.utf-8	2020-05-20 23:45:02.103591	ebooks/42162
227368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42162/42162-8.txt	2013-02-21 17:06:34	ebooks/42162
87426	application/zip	http://www.gutenberg.org/files/42162/42162.zip	2013-02-21 17:06:40	ebooks/42162
291692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42162/42162-h/42162-h.htm	2013-02-21 17:06:34	ebooks/42162
72385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42163/42163-8.txt	2013-02-22 05:22:42	ebooks/42163
230874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42163.kindle.noimages	2020-05-20 23:45:13.647434	ebooks/42163
70294	application/epub+zip	http://www.gutenberg.org/ebooks/42163.epub.noimages	2020-05-20 23:45:12.52347	ebooks/42163
19459	image/jpeg	http://www.gutenberg.org/cache/epub/42163/pg42163.cover.medium.jpg	2020-05-20 23:45:13.674443	ebooks/42163
998274	application/zip	http://www.gutenberg.org/files/42163/42163-h.zip	2013-02-22 05:22:44	ebooks/42163
27654	application/zip	http://www.gutenberg.org/files/42163/42163.zip	2013-02-22 05:22:42	ebooks/42163
87127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42163/42163-h/42163-h.htm	2013-02-22 05:22:42	ebooks/42163
72378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42163/42163.txt	2013-02-22 05:22:42	ebooks/42163
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/42163.rdf	2020-06-11 01:35:11.975903	ebooks/42163
2153473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42163.kindle.images	2020-05-20 23:45:13.374442	ebooks/42163
3394	image/jpeg	http://www.gutenberg.org/cache/epub/42163/pg42163.cover.small.jpg	2020-05-20 23:45:13.661441	ebooks/42163
27679	application/zip	http://www.gutenberg.org/files/42163/42163-8.zip	2013-02-22 05:22:42	ebooks/42163
1067011	application/epub+zip	http://www.gutenberg.org/ebooks/42163.epub.images	2020-05-20 23:45:12.307461	ebooks/42163
72358	text/plain	http://www.gutenberg.org/ebooks/42163.txt.utf-8	2020-05-20 23:45:11.979475	ebooks/42163
24902	image/jpeg	http://www.gutenberg.org/cache/epub/42164/pg42164.cover.medium.jpg	2020-05-20 23:45:17.220384	ebooks/42164
3812	image/jpeg	http://www.gutenberg.org/cache/epub/42164/pg42164.cover.small.jpg	2020-05-20 23:45:17.188428	ebooks/42164
196636	application/zip	http://www.gutenberg.org/files/42164/42164.zip	2013-02-22 10:13:37	ebooks/42164
512162	text/plain	http://www.gutenberg.org/ebooks/42164.txt.utf-8	2020-05-20 23:45:13.779456	ebooks/42164
566624	text/html	http://www.gutenberg.org/files/42164/42164-h/42164-h.htm	2013-02-22 10:31:03	ebooks/42164
439875	application/epub+zip	http://www.gutenberg.org/ebooks/42164.epub.images	2020-05-20 23:45:14.367439	ebooks/42164
512136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42164/42164-8.txt	2013-02-22 10:13:37	ebooks/42164
512171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42164/42164.txt	2013-02-22 10:13:37	ebooks/42164
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/42164.rdf	2020-06-11 01:35:12.0039	ebooks/42164
1106555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42164.kindle.noimages	2020-05-20 23:45:17.155397	ebooks/42164
196701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42164/42164-8.zip	2013-02-22 10:13:37	ebooks/42164
423250	text/html	http://www.gutenberg.org/files/42164/42164-h.zip	2013-02-22 10:34:40	ebooks/42164
308527	application/epub+zip	http://www.gutenberg.org/ebooks/42164.epub.noimages	2020-05-20 23:45:14.729453	ebooks/42164
1368735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42164.kindle.images	2020-05-20 23:45:15.946401	ebooks/42164
162714	application/epub+zip	http://www.gutenberg.org/ebooks/42165.epub.noimages	2020-05-20 23:45:17.918413	ebooks/42165
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/42165.rdf	2020-06-11 01:35:12.030914	ebooks/42165
154047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42165/42165-h.zip	2013-02-22 07:42:38	ebooks/42165
1704	image/jpeg	http://www.gutenberg.org/cache/epub/42165/pg42165.cover.small.jpg	2020-05-20 23:45:19.511371	ebooks/42165
290730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42165/42165-8.txt	2013-02-22 07:42:38	ebooks/42165
169353	application/epub+zip	http://www.gutenberg.org/ebooks/42165.epub.images	2020-05-20 23:45:17.731389	ebooks/42165
6598	image/jpeg	http://www.gutenberg.org/cache/epub/42165/pg42165.cover.medium.jpg	2020-05-20 23:45:19.531361	ebooks/42165
113427	application/zip	http://www.gutenberg.org/files/42165/42165-8.zip	2013-02-22 07:42:38	ebooks/42165
610958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42165.kindle.noimages	2020-05-20 23:45:19.489409	ebooks/42165
113406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42165/42165.zip	2013-02-22 07:42:38	ebooks/42165
621393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42165.kindle.images	2020-05-20 23:45:18.693373	ebooks/42165
290722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42165/42165.txt	2013-02-22 07:42:38	ebooks/42165
328100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42165/42165-h/42165-h.htm	2013-02-22 07:42:38	ebooks/42165
290697	text/plain	http://www.gutenberg.org/ebooks/42165.txt.utf-8	2020-05-20 23:45:17.3414	ebooks/42165
57771	application/epub+zip	http://www.gutenberg.org/ebooks/42166.epub.noimages	2020-05-20 23:45:20.23636	ebooks/42166
144997	application/epub+zip	http://www.gutenberg.org/ebooks/42166.epub.images	2020-05-20 23:45:19.984378	ebooks/42166
31607	application/zip	http://www.gutenberg.org/files/42166/42166-0.zip	2013-02-22 08:56:46	ebooks/42166
161371	text/html; charset=utf-8	http://www.gutenberg.org/files/42166/42166-h/42166-h.htm	2013-02-22 08:56:46	ebooks/42166
252291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42166.kindle.noimages	2020-05-20 23:45:21.445541	ebooks/42166
245524	text/html; charset=utf-8	http://www.gutenberg.org/files/42166/42166-h.zip	2013-02-22 08:56:46	ebooks/42166
3295	image/jpeg	http://www.gutenberg.org/cache/epub/42166/pg42166.cover.small.jpg	2020-05-20 23:45:21.493551	ebooks/42166
404665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42166.kindle.images	2020-05-20 23:45:20.856371	ebooks/42166
84603	text/plain; charset=utf-8	http://www.gutenberg.org/files/42166/42166-0.txt	2013-02-22 08:56:44	ebooks/42166
12625	image/jpeg	http://www.gutenberg.org/cache/epub/42166/pg42166.cover.medium.jpg	2020-05-20 23:45:21.538595	ebooks/42166
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/42166.rdf	2020-06-11 01:35:12.056894	ebooks/42166
273336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42167/42167.txt	2013-02-23 07:29:16	ebooks/42167
2118	image/jpeg	http://www.gutenberg.org/cache/epub/42167/pg42167.cover.small.jpg	2020-05-20 23:45:23.839499	ebooks/42167
273323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42167/42167-8.txt	2013-02-23 07:29:16	ebooks/42167
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/42167.rdf	2020-06-11 01:35:12.082901	ebooks/42167
560744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42167.kindle.noimages	2020-05-20 23:45:23.818508	ebooks/42167
273354	text/plain	http://www.gutenberg.org/ebooks/42167.txt.utf-8	2020-05-20 23:45:21.691538	ebooks/42167
107495	application/zip	http://www.gutenberg.org/files/42167/42167.zip	2013-02-23 07:29:16	ebooks/42167
264597	application/epub+zip	http://www.gutenberg.org/ebooks/42167.epub.images	2020-05-20 23:45:22.149549	ebooks/42167
732745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42167.kindle.images	2020-05-20 23:45:23.11353	ebooks/42167
311157	text/html	http://www.gutenberg.org/files/42167/42167-h/42167-h.htm	2013-02-23 07:53:11	ebooks/42167
249866	text/html	http://www.gutenberg.org/files/42167/42167-h.zip	2013-02-23 07:57:09	ebooks/42167
107567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42167/42167-8.zip	2013-02-23 07:29:16	ebooks/42167
144652	application/epub+zip	http://www.gutenberg.org/ebooks/42167.epub.noimages	2020-05-20 23:45:22.379527	ebooks/42167
15916	image/jpeg	http://www.gutenberg.org/cache/epub/42167/pg42167.cover.medium.jpg	2020-05-20 23:45:23.852518	ebooks/42167
115760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42168/42168-8.zip	2013-02-23 07:28:33	ebooks/42168
2170	image/jpeg	http://www.gutenberg.org/cache/epub/42168/pg42168.cover.small.jpg	2020-05-20 23:45:26.246466	ebooks/42168
298651	text/plain	http://www.gutenberg.org/ebooks/42168.txt.utf-8	2020-05-20 23:45:23.966499	ebooks/42168
771685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42168.kindle.images	2020-05-20 23:45:25.451487	ebooks/42168
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/42168.rdf	2020-06-11 01:35:12.110902	ebooks/42168
599888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42168.kindle.noimages	2020-05-20 23:45:26.224467	ebooks/42168
258049	text/html	http://www.gutenberg.org/files/42168/42168-h.zip	2013-02-23 08:05:06	ebooks/42168
15745	image/jpeg	http://www.gutenberg.org/cache/epub/42168/pg42168.cover.medium.jpg	2020-05-20 23:45:26.260484	ebooks/42168
272285	application/epub+zip	http://www.gutenberg.org/ebooks/42168.epub.images	2020-05-20 23:45:24.393505	ebooks/42168
298643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42168/42168.txt	2013-02-23 07:28:33	ebooks/42168
298635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42168/42168-8.txt	2013-02-23 07:28:33	ebooks/42168
115695	application/zip	http://www.gutenberg.org/files/42168/42168.zip	2013-02-23 07:28:33	ebooks/42168
339338	text/html	http://www.gutenberg.org/files/42168/42168-h/42168-h.htm	2013-02-23 08:01:35	ebooks/42168
152612	application/epub+zip	http://www.gutenberg.org/ebooks/42168.epub.noimages	2020-05-20 23:45:24.649509	ebooks/42168
219129	application/zip	http://www.gutenberg.org/files/42169/42169-h.zip	2013-02-23 08:11:51	ebooks/42169
2181	image/jpeg	http://www.gutenberg.org/cache/epub/42169/pg42169.cover.small.jpg	2020-05-20 23:45:28.088454	ebooks/42169
222116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42169/42169-8.txt	2013-02-23 07:26:58	ebooks/42169
118541	application/epub+zip	http://www.gutenberg.org/ebooks/42169.epub.noimages	2020-05-20 23:45:26.885469	ebooks/42169
616193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42169.kindle.images	2020-05-20 23:45:27.484529	ebooks/42169
457297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42169.kindle.noimages	2020-05-20 23:45:28.070446	ebooks/42169
85184	application/zip	http://www.gutenberg.org/files/42169/42169-8.zip	2013-02-23 07:26:58	ebooks/42169
251278	text/html	http://www.gutenberg.org/files/42169/42169-h/42169-h.htm	2013-02-23 08:09:33	ebooks/42169
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/42169.rdf	2020-06-11 01:35:12.137898	ebooks/42169
16567	image/jpeg	http://www.gutenberg.org/cache/epub/42169/pg42169.cover.medium.jpg	2020-05-20 23:45:28.100442	ebooks/42169
222125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42169/42169.txt	2013-02-23 07:26:58	ebooks/42169
231021	application/epub+zip	http://www.gutenberg.org/ebooks/42169.epub.images	2020-05-20 23:45:26.695463	ebooks/42169
222106	text/plain	http://www.gutenberg.org/ebooks/42169.txt.utf-8	2020-05-20 23:45:26.371499	ebooks/42169
85154	application/zip	http://www.gutenberg.org/files/42169/42169.zip	2013-02-23 07:26:58	ebooks/42169
496308	text/plain; charset=utf-8	http://www.gutenberg.org/files/4217/4217-0.txt	2019-03-15 07:49:24	ebooks/4217
15190	image/jpeg	http://www.gutenberg.org/cache/epub/4217/pg4217.cover.medium.jpg	2020-06-02 23:31:35.057117	ebooks/4217
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/4217.rdf	2020-06-11 01:03:32.026272	ebooks/4217
3554	image/jpeg	http://www.gutenberg.org/cache/epub/4217/pg4217.cover.small.jpg	2020-06-02 23:31:35.020137	ebooks/4217
214534	application/epub+zip	http://www.gutenberg.org/ebooks/4217.epub.noimages	2020-06-02 23:31:32.848173	ebooks/4217
214533	application/epub+zip	http://www.gutenberg.org/ebooks/4217.epub.images	2020-06-02 23:31:32.642173	ebooks/4217
191404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4217/4217-h.zip	2019-03-15 07:50:04	ebooks/4217
866910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4217.kindle.noimages	2020-06-02 23:31:34.983113	ebooks/4217
187093	application/zip	http://www.gutenberg.org/files/4217/4217-0.zip	2019-03-15 07:50:04	ebooks/4217
533996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4217/4217-h/4217-h.htm	2019-03-15 07:49:24	ebooks/4217
866917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4217.kindle.images	2020-06-02 23:31:33.930131	ebooks/4217
1155141	application/epub+zip	http://www.gutenberg.org/ebooks/42170.epub.images	2020-05-20 23:45:28.623443	ebooks/42170
4105	image/jpeg	http://www.gutenberg.org/cache/epub/42170/pg42170.cover.small.jpg	2020-05-20 23:45:30.580489	ebooks/42170
16723	application/rdf+xml	http://www.gutenberg.org/ebooks/42170.rdf	2020-06-11 01:35:12.167891	ebooks/42170
2506543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42170.kindle.images	2020-05-20 23:45:29.923459	ebooks/42170
26364	image/jpeg	http://www.gutenberg.org/cache/epub/42170/pg42170.cover.medium.jpg	2020-05-20 23:45:30.606463	ebooks/42170
179891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42170/42170-8.txt	2013-02-22 11:52:50	ebooks/42170
179891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42170/42170.txt	2013-02-22 11:54:06	ebooks/42170
503706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42170.kindle.noimages	2020-05-20 23:45:30.551453	ebooks/42170
214095	text/html; charset=utf-8	http://www.gutenberg.org/files/42170/42170-h/42170-h.htm	2013-02-22 11:52:12	ebooks/42170
71248	application/zip	http://www.gutenberg.org/files/42170/42170-0.zip	2013-02-22 11:54:16	ebooks/42170
71031	application/zip	http://www.gutenberg.org/files/42170/42170-8.zip	2013-02-22 11:54:16	ebooks/42170
70990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42170/42170.zip	2013-02-22 11:54:16	ebooks/42170
180850	text/plain; charset=utf-8	http://www.gutenberg.org/files/42170/42170-0.txt	2013-02-22 11:52:08	ebooks/42170
1113210	text/html; charset=utf-8	http://www.gutenberg.org/files/42170/42170-h.zip	2013-02-22 11:54:18	ebooks/42170
147452	application/epub+zip	http://www.gutenberg.org/ebooks/42170.epub.noimages	2020-05-20 23:45:28.903482	ebooks/42170
344675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42171.kindle.images	2020-05-20 23:45:31.883391	ebooks/42171
64128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42171/42171-8.txt	2013-02-22 16:33:46	ebooks/42171
24457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42171/42171-8.zip	2013-02-22 16:34:10	ebooks/42171
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/42171.rdf	2020-06-11 01:35:12.196911	ebooks/42171
21555	image/jpeg	http://www.gutenberg.org/cache/epub/42171/pg42171.cover.medium.jpg	2020-05-20 23:45:32.49442	ebooks/42171
108521	text/html; charset=utf-8	http://www.gutenberg.org/files/42171/42171-h/42171-h.htm	2013-02-22 16:33:14	ebooks/42171
24550	application/zip	http://www.gutenberg.org/files/42171/42171-0.zip	2013-02-22 16:34:10	ebooks/42171
306460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42171.kindle.noimages	2020-05-20 23:45:32.4454	ebooks/42171
95964	application/epub+zip	http://www.gutenberg.org/ebooks/42171.epub.noimages	2020-05-20 23:45:31.313407	ebooks/42171
115191	application/epub+zip	http://www.gutenberg.org/ebooks/42171.epub.images	2020-05-20 23:45:31.006415	ebooks/42171
2944	image/jpeg	http://www.gutenberg.org/cache/epub/42171/pg42171.cover.small.jpg	2020-05-20 23:45:32.471385	ebooks/42171
64119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42171/42171.txt	2013-02-22 16:33:46	ebooks/42171
105252	application/zip	http://www.gutenberg.org/files/42171/42171-h.zip	2013-02-22 16:34:10	ebooks/42171
64401	text/plain; charset=utf-8	http://www.gutenberg.org/files/42171/42171-0.txt	2013-02-22 16:33:12	ebooks/42171
24440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42171/42171.zip	2013-02-22 16:34:10	ebooks/42171
651256	application/zip	http://www.gutenberg.org/files/42172/42172.zip	2013-02-23 05:12:50	ebooks/42172
26063	image/jpeg	http://www.gutenberg.org/cache/epub/42172/pg42172.cover.medium.jpg	2020-05-20 23:45:58.797345	ebooks/42172
850309	application/epub+zip	http://www.gutenberg.org/ebooks/42172.epub.noimages	2020-05-20 23:45:38.434616	ebooks/42172
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/42172.rdf	2020-06-11 01:35:12.224894	ebooks/42172
19063274	application/epub+zip	http://www.gutenberg.org/ebooks/42172.epub.images	2020-05-20 23:45:36.763631	ebooks/42172
1845144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42172/42172-8.txt	2013-02-23 05:11:52	ebooks/42172
653042	application/zip	http://www.gutenberg.org/files/42172/42172-0.zip	2013-02-23 05:12:50	ebooks/42172
18883961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42172/42172-h.zip	2013-02-23 05:12:54	ebooks/42172
4084	image/jpeg	http://www.gutenberg.org/cache/epub/42172/pg42172.cover.small.jpg	2020-05-20 23:45:58.542403	ebooks/42172
651448	application/zip	http://www.gutenberg.org/files/42172/42172-8.zip	2013-02-23 05:12:50	ebooks/42172
1845413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42172/42172.txt	2013-02-23 05:11:52	ebooks/42172
2302228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42172/42172-h/42172-h.htm	2013-02-23 05:09:34	ebooks/42172
1853050	text/plain; charset=utf-8	http://www.gutenberg.org/files/42172/42172-0.txt	2013-02-23 05:09:30	ebooks/42172
2069735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42173.kindle.noimages	2020-05-20 23:46:08.071422	ebooks/42173
5032184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42173.kindle.images	2020-05-20 23:46:05.544497	ebooks/42173
1168442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42173/42173.txt	2013-02-23 05:25:24	ebooks/42173
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/42173.rdf	2020-06-11 01:35:12.252891	ebooks/42173
2001712	application/epub+zip	http://www.gutenberg.org/ebooks/42173.epub.images	2020-05-20 23:46:01.382538	ebooks/42173
1294879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42173/42173-h/42173-h.htm	2013-02-23 05:25:00	ebooks/42173
446959	application/zip	http://www.gutenberg.org/files/42173/42173.zip	2013-02-23 05:25:26	ebooks/42173
4804	image/jpeg	http://www.gutenberg.org/cache/epub/42173/pg42173.cover.small.jpg	2020-05-20 23:46:08.173432	ebooks/42173
1167670	text/plain	http://www.gutenberg.org/ebooks/42173.txt.utf-8	2020-05-20 23:45:59.489345	ebooks/42173
507667	application/epub+zip	http://www.gutenberg.org/ebooks/42173.epub.noimages	2020-05-20 23:46:02.484494	ebooks/42173
25678	image/jpeg	http://www.gutenberg.org/cache/epub/42173/pg42173.cover.medium.jpg	2020-05-20 23:46:08.267457	ebooks/42173
2028592	application/zip	http://www.gutenberg.org/files/42173/42173-h.zip	2013-02-23 05:25:28	ebooks/42173
447481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42173/42173-8.zip	2013-02-23 05:25:26	ebooks/42173
1166834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42173/42173-8.txt	2013-02-23 05:25:00	ebooks/42173
107128	application/zip	http://www.gutenberg.org/files/42174/42174-8.zip	2013-02-23 05:39:02	ebooks/42174
277005	text/plain	http://www.gutenberg.org/ebooks/42174.txt.utf-8	2020-05-20 23:46:08.629428	ebooks/42174
152737	application/epub+zip	http://www.gutenberg.org/ebooks/42174.epub.noimages	2020-05-20 23:46:09.168409	ebooks/42174
578639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42174.kindle.noimages	2020-05-20 23:46:10.677387	ebooks/42174
159375	application/epub+zip	http://www.gutenberg.org/ebooks/42174.epub.images	2020-05-20 23:46:08.969432	ebooks/42174
312784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42174/42174-h/42174-h.htm	2013-02-23 05:36:22	ebooks/42174
589089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42174.kindle.images	2020-05-20 23:46:09.918427	ebooks/42174
107098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42174/42174.zip	2013-02-23 05:39:02	ebooks/42174
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/42174.rdf	2020-06-11 01:35:12.280891	ebooks/42174
277034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42174/42174-8.txt	2013-02-23 05:36:02	ebooks/42174
277025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42174/42174.txt	2013-02-23 05:35:34	ebooks/42174
6151	image/jpeg	http://www.gutenberg.org/cache/epub/42174/pg42174.cover.medium.jpg	2020-05-20 23:46:10.7174	ebooks/42174
144463	application/zip	http://www.gutenberg.org/files/42174/42174-h.zip	2013-02-23 05:39:02	ebooks/42174
1585	image/jpeg	http://www.gutenberg.org/cache/epub/42174/pg42174.cover.small.jpg	2020-05-20 23:46:10.698403	ebooks/42174
3636	image/jpeg	http://www.gutenberg.org/cache/epub/42175/pg42175.cover.small.jpg	2020-05-20 23:46:11.979395	ebooks/42175
189696	application/epub+zip	http://www.gutenberg.org/ebooks/42175.epub.images	2020-05-20 23:46:11.04539	ebooks/42175
29022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42175/42175.zip	2013-02-23 05:42:10	ebooks/42175
54736	application/epub+zip	http://www.gutenberg.org/ebooks/42175.epub.noimages	2020-05-20 23:46:11.197388	ebooks/42175
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/42175.rdf	2020-06-11 01:35:12.308891	ebooks/42175
29099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42175/42175-8.zip	2013-02-23 05:42:10	ebooks/42175
230196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42175.kindle.noimages	2020-05-20 23:46:11.943448	ebooks/42175
76929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42175/42175.txt	2013-02-23 05:42:04	ebooks/42175
101244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42175/42175-h/42175-h.htm	2013-02-23 05:42:10	ebooks/42175
16001	image/jpeg	http://www.gutenberg.org/cache/epub/42175/pg42175.cover.medium.jpg	2020-05-20 23:46:12.013394	ebooks/42175
166863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42175/42175-h.zip	2013-02-23 05:42:10	ebooks/42175
76906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42175/42175-8.txt	2013-02-23 05:42:04	ebooks/42175
499348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42175.kindle.images	2020-05-20 23:46:11.590385	ebooks/42175
77086	text/plain	http://www.gutenberg.org/ebooks/42175.txt.utf-8	2020-05-20 23:46:10.819392	ebooks/42175
251832	application/epub+zip	http://www.gutenberg.org/ebooks/42176.epub.noimages	2020-05-20 23:46:13.39537	ebooks/42176
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/42176.rdf	2020-06-11 01:35:12.336899	ebooks/42176
1899492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42176.kindle.images	2020-05-20 23:46:15.678632	ebooks/42176
209114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42176/42176-8.zip	2013-02-25 03:05:54	ebooks/42176
12178	image/jpeg	http://www.gutenberg.org/cache/epub/42176/pg42176.cover.medium.jpg	2020-05-20 23:46:17.375636	ebooks/42176
649301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42176/42176-h.zip	2013-02-25 03:05:54	ebooks/42176
631483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42176/42176-h/42176-h.htm	2013-02-25 02:44:46	ebooks/42176
208962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42176/42176.zip	2013-02-25 03:05:54	ebooks/42176
546104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42176/42176.txt	2013-02-25 02:44:46	ebooks/42176
546167	text/plain	http://www.gutenberg.org/ebooks/42176.txt.utf-8	2020-05-20 23:46:12.154368	ebooks/42176
546103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42176/42176-8.txt	2013-02-25 02:44:46	ebooks/42176
3306	image/jpeg	http://www.gutenberg.org/cache/epub/42176/pg42176.cover.small.jpg	2020-05-20 23:46:17.312597	ebooks/42176
1099324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42176.kindle.noimages	2020-05-20 23:46:17.243652	ebooks/42176
683728	application/epub+zip	http://www.gutenberg.org/ebooks/42176.epub.images	2020-05-20 23:46:12.959379	ebooks/42176
1789	image/jpeg	http://www.gutenberg.org/cache/epub/42177/pg42177.cover.small.jpg	2020-05-20 23:46:20.846553	ebooks/42177
656798	text/plain; charset=utf-8	http://www.gutenberg.org/files/42177/42177-0.txt	2013-02-23 06:02:32	ebooks/42177
240733	text/plain; charset=utf-8	http://www.gutenberg.org/files/42177/42177-0.zip	2013-02-23 06:03:10	ebooks/42177
639053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42177/42177-8.txt	2013-02-23 06:03:04	ebooks/42177
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/42177.rdf	2020-06-11 01:35:12.362931	ebooks/42177
275854	application/epub+zip	http://www.gutenberg.org/ebooks/42177.epub.images	2020-05-20 23:46:18.001649	ebooks/42177
1153350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42177.kindle.noimages	2020-05-20 23:46:20.823552	ebooks/42177
1153354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42177.kindle.images	2020-05-20 23:46:19.563569	ebooks/42177
275854	application/epub+zip	http://www.gutenberg.org/ebooks/42177.epub.noimages	2020-05-20 23:46:18.301652	ebooks/42177
666372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42177/42177-h/42177-h.htm	2013-02-23 06:03:10	ebooks/42177
256838	application/zip	http://www.gutenberg.org/files/42177/42177-h.zip	2013-02-23 06:03:12	ebooks/42177
238189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42177/42177-8.zip	2013-02-23 06:03:10	ebooks/42177
6348	image/jpeg	http://www.gutenberg.org/cache/epub/42177/pg42177.cover.medium.jpg	2020-05-20 23:46:20.866565	ebooks/42177
263834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42178.kindle.noimages	2020-05-20 23:46:22.312532	ebooks/42178
66322	application/epub+zip	http://www.gutenberg.org/ebooks/42178.epub.images	2020-05-20 23:46:21.280566	ebooks/42178
40413	application/zip	http://www.gutenberg.org/files/42178/42178-8.zip	2013-02-24 02:57:38	ebooks/42178
149130	text/html	http://www.gutenberg.org/ebooks/42178.html.noimages	2020-05-20 23:46:21.167579	ebooks/42178
66322	application/epub+zip	http://www.gutenberg.org/ebooks/42178.epub.noimages	2020-05-20 23:46:21.365566	ebooks/42178
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/42178.rdf	2020-06-11 01:35:12.389894	ebooks/42178
11302	image/jpeg	http://www.gutenberg.org/cache/epub/42178/pg42178.cover.medium.jpg	2020-05-20 23:46:22.360552	ebooks/42178
2905	image/jpeg	http://www.gutenberg.org/cache/epub/42178/pg42178.cover.small.jpg	2020-05-20 23:46:22.337544	ebooks/42178
114611	text/plain	http://www.gutenberg.org/ebooks/42178.txt.utf-8	2020-05-20 23:46:20.965554	ebooks/42178
110433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42178/42178-8.txt	2013-02-24 02:57:38	ebooks/42178
149130	text/html	http://www.gutenberg.org/ebooks/42178.html.images	2020-05-20 23:46:21.113563	ebooks/42178
263838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42178.kindle.images	2020-05-20 23:46:21.836549	ebooks/42178
2574604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42179.kindle.noimages	2020-05-20 23:46:30.382427	ebooks/42179
40091	image/jpeg	http://www.gutenberg.org/cache/epub/42179/pg42179.cover.medium.jpg	2020-05-20 23:46:30.642427	ebooks/42179
492027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42179/42179.zip	2013-02-23 09:24:15	ebooks/42179
4877	image/jpeg	http://www.gutenberg.org/cache/epub/42179/pg42179.cover.small.jpg	2020-05-20 23:46:30.518443	ebooks/42179
1322196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42179/42179-8.txt	2013-02-23 09:24:14	ebooks/42179
1322231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42179/42179.txt	2013-02-23 09:24:15	ebooks/42179
1322419	text/plain	http://www.gutenberg.org/ebooks/42179.txt.utf-8	2020-05-20 23:46:22.498548	ebooks/42179
492322	application/zip	http://www.gutenberg.org/files/42179/42179-8.zip	2013-02-23 09:24:15	ebooks/42179
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/42179.rdf	2020-06-11 01:35:12.41791	ebooks/42179
2734956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42179.kindle.images	2020-05-20 23:46:27.398497	ebooks/42179
738532	application/epub+zip	http://www.gutenberg.org/ebooks/42179.epub.images	2020-05-20 23:46:23.724533	ebooks/42179
717525	text/html	http://www.gutenberg.org/files/42179/42179-h.zip	2013-02-23 09:31:35	ebooks/42179
1536911	text/html	http://www.gutenberg.org/files/42179/42179-h/42179-h.htm	2013-02-23 09:27:19	ebooks/42179
647280	application/epub+zip	http://www.gutenberg.org/ebooks/42179.epub.noimages	2020-05-20 23:46:24.428543	ebooks/42179
10239	image/jpeg	http://www.gutenberg.org/cache/epub/4218/pg4218.cover.medium.jpg	2020-06-02 23:31:38.147092	ebooks/4218
569033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4218/4218-h/4218-h.htm	2009-07-01 17:02:06	ebooks/4218
216917	application/zip	http://www.gutenberg.org/files/4218/4218-h.zip	2009-07-01 17:05:08	ebooks/4218
212404	application/zip	http://www.gutenberg.org/files/4218/4218.zip	2009-07-01 17:05:06	ebooks/4218
533835	text/plain	http://www.gutenberg.org/ebooks/4218.txt.utf-8	2020-06-02 23:31:35.198121	ebooks/4218
958544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4218.kindle.noimages	2020-06-02 23:31:38.077093	ebooks/4218
238952	application/epub+zip	http://www.gutenberg.org/ebooks/4218.epub.noimages	2020-06-02 23:31:35.852108	ebooks/4218
533863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4218/4218.txt	2009-07-01 17:01:56	ebooks/4218
238951	application/epub+zip	http://www.gutenberg.org/ebooks/4218.epub.images	2020-06-02 23:31:35.655157	ebooks/4218
958551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4218.kindle.images	2020-06-02 23:31:36.917096	ebooks/4218
2949	image/jpeg	http://www.gutenberg.org/cache/epub/4218/pg4218.cover.small.jpg	2020-06-02 23:31:38.113084	ebooks/4218
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/4218.rdf	2020-06-11 01:03:32.050259	ebooks/4218
355940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42180/42180-8.zip	2013-02-23 10:40:28	ebooks/42180
10991	image/jpeg	http://www.gutenberg.org/cache/epub/42180/pg42180.cover.medium.jpg	2020-05-20 23:46:44.14547	ebooks/42180
957017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42180/42180-8.txt	2013-02-23 10:36:26	ebooks/42180
16894	application/rdf+xml	http://www.gutenberg.org/ebooks/42180.rdf	2020-06-11 01:35:12.451904	ebooks/42180
963648	text/plain; charset=utf-8	http://www.gutenberg.org/files/42180/42180-0.txt	2013-02-23 10:35:12	ebooks/42180
484249	application/epub+zip	http://www.gutenberg.org/ebooks/42180.epub.noimages	2020-05-20 23:46:34.208397	ebooks/42180
17621476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42180.kindle.images	2020-05-20 23:46:40.170521	ebooks/42180
9084198	application/epub+zip	http://www.gutenberg.org/ebooks/42180.epub.images	2020-05-20 23:46:33.36242	ebooks/42180
1975623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42180.kindle.noimages	2020-05-20 23:46:43.560497	ebooks/42180
355767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42180/42180.zip	2013-02-23 10:40:28	ebooks/42180
1823	image/jpeg	http://www.gutenberg.org/cache/epub/42180/pg42180.cover.small.jpg	2020-05-20 23:46:43.921455	ebooks/42180
1239182	text/html; charset=utf-8	http://www.gutenberg.org/files/42180/42180-h/42180-h.htm	2013-02-23 10:35:16	ebooks/42180
357163	text/plain; charset=utf-8	http://www.gutenberg.org/files/42180/42180-0.zip	2013-02-23 10:40:28	ebooks/42180
957150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42180/42180.txt	2013-02-23 10:39:48	ebooks/42180
101585	application/zip	http://www.gutenberg.org/files/42181/42181-h.zip	2013-02-23 10:41:20	ebooks/42181
113382	application/epub+zip	http://www.gutenberg.org/ebooks/42181.epub.images	2020-05-20 23:46:45.122488	ebooks/42181
141319	text/plain	http://www.gutenberg.org/ebooks/42181.txt.utf-8	2020-05-20 23:46:44.66449	ebooks/42181
113383	application/epub+zip	http://www.gutenberg.org/ebooks/42181.epub.noimages	2020-05-20 23:46:45.415447	ebooks/42181
141351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42181/42181-8.txt	2013-02-23 10:41:18	ebooks/42181
422445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42181.kindle.noimages	2020-05-20 23:46:47.079409	ebooks/42181
56777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42181/42181.zip	2013-02-23 10:41:20	ebooks/42181
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/42181.rdf	2020-06-11 01:35:12.478895	ebooks/42181
10603	image/jpeg	http://www.gutenberg.org/cache/epub/42181/pg42181.cover.medium.jpg	2020-05-20 23:46:47.149421	ebooks/42181
1995	image/jpeg	http://www.gutenberg.org/cache/epub/42181/pg42181.cover.small.jpg	2020-05-20 23:46:47.115427	ebooks/42181
255347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42181/42181-h/42181-h.htm	2013-02-23 10:41:18	ebooks/42181
422452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42181.kindle.images	2020-05-20 23:46:46.248422	ebooks/42181
56794	application/zip	http://www.gutenberg.org/files/42181/42181-8.zip	2013-02-23 10:41:20	ebooks/42181
141342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42181/42181.txt	2013-02-23 10:41:18	ebooks/42181
27753	application/zip	http://www.gutenberg.org/files/42182/42182.zip	2013-02-23 11:01:48	ebooks/42182
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/42182.rdf	2020-06-11 01:35:12.506911	ebooks/42182
191929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42182.kindle.noimages	2020-05-20 23:46:48.111436	ebooks/42182
74747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42182/42182.txt	2013-02-23 11:01:46	ebooks/42182
74740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42182/42182-8.txt	2013-02-23 11:01:46	ebooks/42182
6232	image/jpeg	http://www.gutenberg.org/cache/epub/42182/pg42182.cover.medium.jpg	2020-05-20 23:46:48.1254	ebooks/42182
74723	text/plain	http://www.gutenberg.org/ebooks/42182.txt.utf-8	2020-05-20 23:46:47.279412	ebooks/42182
50429	application/epub+zip	http://www.gutenberg.org/ebooks/42182.epub.images	2020-05-20 23:46:47.49541	ebooks/42182
1628	image/jpeg	http://www.gutenberg.org/cache/epub/42182/pg42182.cover.small.jpg	2020-05-20 23:46:48.119442	ebooks/42182
78888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42182/42182-h/42182-h.htm	2013-02-23 11:01:46	ebooks/42182
27766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42182/42182-8.zip	2013-02-23 11:01:48	ebooks/42182
47044	application/zip	http://www.gutenberg.org/files/42182/42182-h.zip	2013-02-23 11:01:48	ebooks/42182
50429	application/epub+zip	http://www.gutenberg.org/ebooks/42182.epub.noimages	2020-05-20 23:46:47.66442	ebooks/42182
191937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42182.kindle.images	2020-05-20 23:46:47.885428	ebooks/42182
92960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42183/42183-h/42183-h.htm	2013-02-24 02:59:50	ebooks/42183
28482	image/jpeg	http://www.gutenberg.org/cache/epub/42183/pg42183.cover.medium.jpg	2020-05-20 23:46:49.246381	ebooks/42183
34437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42183/42183.zip	2013-02-24 02:59:50	ebooks/42183
34465	application/zip	http://www.gutenberg.org/files/42183/42183-8.zip	2013-02-24 02:59:50	ebooks/42183
86170	text/plain	http://www.gutenberg.org/ebooks/42183.txt.utf-8	2020-05-20 23:46:48.21543	ebooks/42183
92586	application/zip	http://www.gutenberg.org/files/42183/42183-h.zip	2013-02-24 02:59:50	ebooks/42183
4638	image/jpeg	http://www.gutenberg.org/cache/epub/42183/pg42183.cover.small.jpg	2020-05-20 23:46:49.232382	ebooks/42183
86161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42183/42183-8.txt	2013-02-24 02:59:50	ebooks/42183
294443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42183.kindle.images	2020-05-20 23:46:48.936386	ebooks/42183
86154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42183/42183.txt	2013-02-24 02:59:50	ebooks/42183
96859	application/epub+zip	http://www.gutenberg.org/ebooks/42183.epub.noimages	2020-05-20 23:46:48.655397	ebooks/42183
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/42183.rdf	2020-06-11 01:35:12.535892	ebooks/42183
294435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42183.kindle.noimages	2020-05-20 23:46:49.218391	ebooks/42183
96859	application/epub+zip	http://www.gutenberg.org/ebooks/42183.epub.images	2020-05-20 23:46:48.463398	ebooks/42183
3717	image/jpeg	http://www.gutenberg.org/cache/epub/42184/pg42184.cover.small.jpg	2020-05-20 23:46:52.154354	ebooks/42184
850342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42184.kindle.images	2020-05-20 23:46:51.152357	ebooks/42184
162151	application/zip	http://www.gutenberg.org/files/42184/42184.zip	2013-02-24 03:02:36	ebooks/42184
808946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42184.kindle.noimages	2020-05-20 23:46:52.115371	ebooks/42184
13684	image/jpeg	http://www.gutenberg.org/cache/epub/42184/pg42184.cover.medium.jpg	2020-05-20 23:46:52.189367	ebooks/42184
162213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42184/42184-8.zip	2013-02-24 03:02:36	ebooks/42184
417106	text/plain	http://www.gutenberg.org/ebooks/42184.txt.utf-8	2020-05-20 23:46:49.345393	ebooks/42184
417115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42184/42184-8.txt	2013-02-24 03:02:36	ebooks/42184
189030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42184/42184-h.zip	2013-02-24 03:02:36	ebooks/42184
417112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42184/42184.txt	2013-02-24 03:02:36	ebooks/42184
193546	application/epub+zip	http://www.gutenberg.org/ebooks/42184.epub.noimages	2020-05-20 23:46:50.196372	ebooks/42184
448781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42184/42184-h/42184-h.htm	2013-02-24 03:02:36	ebooks/42184
217794	application/epub+zip	http://www.gutenberg.org/ebooks/42184.epub.images	2020-05-20 23:46:49.867386	ebooks/42184
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/42184.rdf	2020-06-11 01:35:12.563889	ebooks/42184
102756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42185/42185-h/42185-h.htm	2013-02-24 03:06:28	ebooks/42185
86533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42185/42185-8.txt	2013-02-24 03:06:26	ebooks/42185
234570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42185.kindle.noimages	2020-05-20 23:46:54.097654	ebooks/42185
32866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42185/42185-8.zip	2013-02-24 03:06:28	ebooks/42185
86540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42185/42185.txt	2013-02-24 03:06:26	ebooks/42185
2964	image/jpeg	http://www.gutenberg.org/cache/epub/42185/pg42185.cover.small.jpg	2020-05-20 23:46:54.111652	ebooks/42185
32835	application/zip	http://www.gutenberg.org/files/42185/42185.zip	2013-02-24 03:06:28	ebooks/42185
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/42185.rdf	2020-06-11 01:35:12.59189	ebooks/42185
16744	image/jpeg	http://www.gutenberg.org/cache/epub/42185/pg42185.cover.medium.jpg	2020-05-20 23:46:54.124622	ebooks/42185
86519	text/plain	http://www.gutenberg.org/ebooks/42185.txt.utf-8	2020-05-20 23:46:52.327345	ebooks/42185
67030	application/epub+zip	http://www.gutenberg.org/ebooks/42185.epub.noimages	2020-05-20 23:46:52.994638	ebooks/42185
2039041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42185.kindle.images	2020-05-20 23:46:53.800643	ebooks/42185
1003289	application/epub+zip	http://www.gutenberg.org/ebooks/42185.epub.images	2020-05-20 23:46:52.836666	ebooks/42185
970145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42185/42185-h.zip	2013-02-24 03:06:28	ebooks/42185
1278061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42186.kindle.noimages	2020-05-20 23:46:59.412572	ebooks/42186
306035	application/epub+zip	http://www.gutenberg.org/ebooks/42186.epub.noimages	2020-05-20 23:46:55.554665	ebooks/42186
597249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42186/42186-8.txt	2013-02-24 03:11:14	ebooks/42186
3881	image/jpeg	http://www.gutenberg.org/cache/epub/42186/pg42186.cover.small.jpg	2020-05-20 23:46:59.538564	ebooks/42186
238302	application/zip	http://www.gutenberg.org/files/42186/42186-8.zip	2013-02-24 03:11:18	ebooks/42186
612594	text/plain	http://www.gutenberg.org/ebooks/42186.txt.utf-8	2020-05-20 23:46:54.232629	ebooks/42186
765481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42186/42186-h/42186-h.htm	2013-02-24 03:11:18	ebooks/42186
267096	application/zip	http://www.gutenberg.org/files/42186/42186-h.zip	2013-02-24 03:11:18	ebooks/42186
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/42186.rdf	2020-06-11 01:35:12.616888	ebooks/42186
306034	application/epub+zip	http://www.gutenberg.org/ebooks/42186.epub.images	2020-05-20 23:46:55.08862	ebooks/42186
1278064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42186.kindle.images	2020-05-20 23:46:57.487572	ebooks/42186
18119	image/jpeg	http://www.gutenberg.org/cache/epub/42186/pg42186.cover.medium.jpg	2020-05-20 23:46:59.655543	ebooks/42186
167404	text/plain	http://www.gutenberg.org/ebooks/42187.txt.utf-8	2020-05-20 23:46:59.948573	ebooks/42187
2353	image/jpeg	http://www.gutenberg.org/cache/epub/42187/pg42187.cover.small.jpg	2020-05-20 23:47:01.607532	ebooks/42187
192215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42187/42187-h/42187-h.htm	2013-02-24 09:28:14	ebooks/42187
333178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42187/42187-h.zip	2013-02-24 09:28:14	ebooks/42187
10383	image/jpeg	http://www.gutenberg.org/cache/epub/42187/pg42187.cover.medium.jpg	2020-05-20 23:47:01.624526	ebooks/42187
368429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42187.kindle.noimages	2020-05-20 23:47:01.58852	ebooks/42187
96383	application/epub+zip	http://www.gutenberg.org/ebooks/42187.epub.noimages	2020-05-20 23:47:00.507533	ebooks/42187
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/42187.rdf	2020-06-11 01:35:12.644886	ebooks/42187
167442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42187/42187.txt	2013-02-24 09:28:14	ebooks/42187
167429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42187/42187-8.txt	2013-02-24 09:28:14	ebooks/42187
62111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42187/42187-8.zip	2013-02-24 09:28:14	ebooks/42187
62089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42187/42187.zip	2013-02-24 09:28:14	ebooks/42187
348006	application/epub+zip	http://www.gutenberg.org/ebooks/42187.epub.images	2020-05-20 23:47:00.289569	ebooks/42187
842176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42187.kindle.images	2020-05-20 23:47:01.073532	ebooks/42187
343880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42188.kindle.images	2020-05-20 23:47:02.441513	ebooks/42188
131836	application/epub+zip	http://www.gutenberg.org/ebooks/42188.epub.noimages	2020-05-20 23:47:02.134524	ebooks/42188
90164	text/plain	http://www.gutenberg.org/ebooks/42188.txt.utf-8	2020-05-20 23:47:01.727524	ebooks/42188
96240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42188/42188-h/42188-h.htm	2013-02-24 09:29:52	ebooks/42188
131836	application/epub+zip	http://www.gutenberg.org/ebooks/42188.epub.images	2020-05-20 23:47:01.958531	ebooks/42188
35883	application/zip	http://www.gutenberg.org/files/42188/42188.zip	2013-02-24 09:29:52	ebooks/42188
343892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42188.kindle.noimages	2020-05-20 23:47:02.750508	ebooks/42188
31426	image/jpeg	http://www.gutenberg.org/cache/epub/42188/pg42188.cover.medium.jpg	2020-05-20 23:47:02.778516	ebooks/42188
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/42188.rdf	2020-06-11 01:35:12.669888	ebooks/42188
128220	application/zip	http://www.gutenberg.org/files/42188/42188-h.zip	2013-02-24 09:29:52	ebooks/42188
5046	image/jpeg	http://www.gutenberg.org/cache/epub/42188/pg42188.cover.small.jpg	2020-05-20 23:47:02.764512	ebooks/42188
90192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42188/42188.txt	2013-02-24 09:29:52	ebooks/42188
1076109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42189/42189-h/42189-h.htm	2013-03-19 10:45:52	ebooks/42189
777617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42189/42189.txt	2013-02-24 11:24:14	ebooks/42189
1594401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42189.kindle.images	2020-05-20 23:47:07.59047	ebooks/42189
292026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42189/42189-8.zip	2013-02-24 11:24:50	ebooks/42189
377915	application/epub+zip	http://www.gutenberg.org/ebooks/42189.epub.images	2020-05-20 23:47:04.108503	ebooks/42189
293319	text/plain; charset=utf-8	http://www.gutenberg.org/files/42189/42189-0.zip	2013-02-24 11:24:50	ebooks/42189
13336	image/jpeg	http://www.gutenberg.org/cache/epub/42189/pg42189.cover.medium.jpg	2020-05-20 23:47:10.82541	ebooks/42189
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/42189.rdf	2020-06-11 01:35:12.699884	ebooks/42189
3361	image/jpeg	http://www.gutenberg.org/cache/epub/42189/pg42189.cover.small.jpg	2020-05-20 23:47:10.62241	ebooks/42189
291942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42189/42189.zip	2013-02-24 11:24:50	ebooks/42189
1591847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42189.kindle.noimages	2020-05-20 23:47:10.267416	ebooks/42189
377173	application/epub+zip	http://www.gutenberg.org/ebooks/42189.epub.noimages	2020-05-20 23:47:04.908492	ebooks/42189
777558	text/plain; charset=utf-8	http://www.gutenberg.org/files/42189/42189-0.txt	2013-02-24 11:23:32	ebooks/42189
335714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42189/42189-h.zip	2013-03-19 10:46:22	ebooks/42189
777613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42189/42189-8.txt	2013-02-24 11:24:14	ebooks/42189
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/4219.rdf	2020-06-11 01:03:32.075261	ebooks/4219
1253872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4219.kindle.noimages	2020-06-02 23:31:42.066033	ebooks/4219
736516	text/plain	http://www.gutenberg.org/ebooks/4219.txt.utf-8	2020-06-02 23:31:38.288072	ebooks/4219
736546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4219/4219.txt	2015-04-06 03:57:40	ebooks/4219
310144	application/epub+zip	http://www.gutenberg.org/ebooks/4219.epub.noimages	2020-06-02 23:31:39.328074	ebooks/4219
3140	image/jpeg	http://www.gutenberg.org/cache/epub/4219/pg4219.cover.small.jpg	2020-06-02 23:31:42.094029	ebooks/4219
310144	application/epub+zip	http://www.gutenberg.org/ebooks/4219.epub.images	2020-06-02 23:31:39.147112	ebooks/4219
1253884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4219.kindle.images	2020-06-02 23:31:40.696043	ebooks/4219
252040	application/octet-stream	http://www.gutenberg.org/files/4219/4219.zip	2015-04-06 03:58:02	ebooks/4219
779881	text/html	http://www.gutenberg.org/ebooks/4219.html.images	2020-06-02 23:31:38.694084	ebooks/4219
14474	image/jpeg	http://www.gutenberg.org/cache/epub/4219/pg4219.cover.medium.jpg	2020-06-02 23:31:42.11804	ebooks/4219
779881	text/html	http://www.gutenberg.org/ebooks/4219.html.noimages	2020-06-02 23:31:38.846065	ebooks/4219
371429	application/epub+zip	http://www.gutenberg.org/ebooks/42190.epub.noimages	2020-05-20 23:47:13.343402	ebooks/42190
574068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42190/42190-8.txt	2013-02-24 16:44:37	ebooks/42190
16819955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42190.kindle.images	2020-05-20 23:47:18.212503	ebooks/42190
8122649	text/html	http://www.gutenberg.org/files/42190/42190-h.zip	2013-02-24 16:58:36	ebooks/42190
574081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42190/42190.txt	2013-02-24 16:44:37	ebooks/42190
2643	image/jpeg	http://www.gutenberg.org/cache/epub/42190/pg42190.cover.small.jpg	2020-05-20 23:47:20.042531	ebooks/42190
688020	text/html	http://www.gutenberg.org/files/42190/42190-h/42190-h.htm	2013-02-24 16:48:44	ebooks/42190
220301	application/zip	http://www.gutenberg.org/files/42190/42190-8.zip	2013-02-24 16:44:37	ebooks/42190
220268	application/zip	http://www.gutenberg.org/files/42190/42190.zip	2013-02-24 16:44:37	ebooks/42190
574058	text/plain	http://www.gutenberg.org/ebooks/42190.txt.utf-8	2020-05-20 23:47:11.302414	ebooks/42190
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/42190.rdf	2020-06-11 01:35:12.728889	ebooks/42190
1267015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42190.kindle.noimages	2020-05-20 23:47:19.931499	ebooks/42190
8182093	application/epub+zip	http://www.gutenberg.org/ebooks/42190.epub.images	2020-05-20 23:47:12.872405	ebooks/42190
17175	image/jpeg	http://www.gutenberg.org/cache/epub/42190/pg42190.cover.medium.jpg	2020-05-20 23:47:20.146554	ebooks/42190
315296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42191/42191-8.txt	2013-02-24 14:39:18	ebooks/42191
26560	image/jpeg	http://www.gutenberg.org/cache/epub/42191/pg42191.cover.medium.jpg	2020-05-20 23:47:22.764447	ebooks/42191
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/42191.rdf	2020-06-11 01:35:12.756886	ebooks/42191
359408	text/html; charset=utf-8	http://www.gutenberg.org/files/42191/42191-h/42191-h.htm	2013-02-24 14:38:44	ebooks/42191
119696	application/zip	http://www.gutenberg.org/files/42191/42191-0.zip	2013-02-24 14:39:50	ebooks/42191
202555	application/epub+zip	http://www.gutenberg.org/ebooks/42191.epub.noimages	2020-05-20 23:47:20.966473	ebooks/42191
118948	application/zip	http://www.gutenberg.org/files/42191/42191.zip	2013-02-24 14:39:50	ebooks/42191
321192	text/plain; charset=utf-8	http://www.gutenberg.org/files/42191/42191-0.txt	2013-02-24 14:38:40	ebooks/42191
3890	image/jpeg	http://www.gutenberg.org/cache/epub/42191/pg42191.cover.small.jpg	2020-05-20 23:47:22.73945	ebooks/42191
812546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42191.kindle.images	2020-05-20 23:47:21.833473	ebooks/42191
118969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42191/42191-8.zip	2013-02-24 14:39:50	ebooks/42191
742635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42191.kindle.noimages	2020-05-20 23:47:22.712455	ebooks/42191
237738	application/epub+zip	http://www.gutenberg.org/ebooks/42191.epub.images	2020-05-20 23:47:20.73348	ebooks/42191
315289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42191/42191.txt	2013-02-24 14:39:18	ebooks/42191
225894	text/html; charset=utf-8	http://www.gutenberg.org/files/42191/42191-h.zip	2013-02-24 14:39:50	ebooks/42191
13012	image/jpeg	http://www.gutenberg.org/cache/epub/42192/pg42192.cover.medium.jpg	2020-06-15 21:06:47.062371	ebooks/42192
273428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42192.kindle.images	2020-06-15 21:06:46.672345	ebooks/42192
78149	text/plain; charset=utf-8	http://www.gutenberg.org/files/42192/42192-0.txt	2020-06-15 11:56:39	ebooks/42192
91648	text/html	http://www.gutenberg.org/files/42192/42192-h/42192-h.htm	2013-02-24 18:20:05	ebooks/42192
92941	application/epub+zip	http://www.gutenberg.org/ebooks/42192.epub.noimages	2020-06-15 21:06:46.331377	ebooks/42192
73664	text/html	http://www.gutenberg.org/files/42192/42192-h.zip	2013-02-24 18:23:16	ebooks/42192
2715	image/jpeg	http://www.gutenberg.org/cache/epub/42192/pg42192.cover.small.jpg	2020-06-15 21:06:47.039337	ebooks/42192
31836	application/zip	http://www.gutenberg.org/files/42192/42192-8.zip	2013-02-24 18:15:06	ebooks/42192
32162	text/plain; charset=utf-8	http://www.gutenberg.org/files/42192/42192-0.zip	2020-06-15 11:56:39	ebooks/42192
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/42192.rdf	2020-06-15 21:06:47.12134	ebooks/42192
92940	application/epub+zip	http://www.gutenberg.org/ebooks/42192.epub.images	2020-06-15 21:06:46.072409	ebooks/42192
76412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42192/42192-8.txt	2013-02-24 18:15:06	ebooks/42192
273429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42192.kindle.noimages	2020-06-15 21:06:47.013356	ebooks/42192
640694	application/epub+zip	http://www.gutenberg.org/ebooks/42193.epub.images	2020-05-20 23:47:24.749465	ebooks/42193
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/42193.rdf	2020-06-11 01:35:12.811887	ebooks/42193
673034	application/zip	http://www.gutenberg.org/files/42193/42193-h.zip	2013-02-28 07:06:06	ebooks/42193
122600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42193/42193.zip	2013-02-28 07:06:06	ebooks/42193
319811	text/plain	http://www.gutenberg.org/ebooks/42193.txt.utf-8	2020-05-20 23:47:24.319433	ebooks/42193
2914	image/jpeg	http://www.gutenberg.org/cache/epub/42193/pg42193.cover.small.jpg	2020-05-20 23:47:26.647417	ebooks/42193
122636	application/zip	http://www.gutenberg.org/files/42193/42193-8.zip	2013-02-28 07:06:06	ebooks/42193
221073	application/epub+zip	http://www.gutenberg.org/ebooks/42193.epub.noimages	2020-05-20 23:47:24.965437	ebooks/42193
319826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42193/42193-8.txt	2013-02-28 07:03:42	ebooks/42193
319828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42193/42193.txt	2013-02-28 07:04:26	ebooks/42193
1555102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42193.kindle.images	2020-05-20 23:47:25.874409	ebooks/42193
337371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42193/42193-h/42193-h.htm	2013-02-28 07:05:20	ebooks/42193
16985	image/jpeg	http://www.gutenberg.org/cache/epub/42193/pg42193.cover.medium.jpg	2020-05-20 23:47:26.670391	ebooks/42193
724793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42193.kindle.noimages	2020-05-20 23:47:26.624396	ebooks/42193
568163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42194.kindle.noimages	2020-05-20 23:47:29.488361	ebooks/42194
240522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42194/42194.txt	2013-02-25 04:05:38	ebooks/42194
240555	text/plain	http://www.gutenberg.org/ebooks/42194.txt.utf-8	2020-05-20 23:47:26.772413	ebooks/42194
240529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42194/42194-8.txt	2013-02-25 04:05:38	ebooks/42194
19336	image/jpeg	http://www.gutenberg.org/cache/epub/42194/pg42194.cover.medium.jpg	2020-05-20 23:47:29.535453	ebooks/42194
178983	application/epub+zip	http://www.gutenberg.org/ebooks/42194.epub.noimages	2020-05-20 23:47:27.676385	ebooks/42194
1003022	application/epub+zip	http://www.gutenberg.org/ebooks/42194.epub.images	2020-05-20 23:47:27.466416	ebooks/42194
269472	text/html; charset=utf-8	http://www.gutenberg.org/files/42194/42194-h/42194-h.htm	2013-02-25 04:05:38	ebooks/42194
3129	image/jpeg	http://www.gutenberg.org/cache/epub/42194/pg42194.cover.small.jpg	2020-05-20 23:47:29.513407	ebooks/42194
1905186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42194.kindle.images	2020-05-20 23:47:28.862369	ebooks/42194
92130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42194/42194.zip	2013-02-25 04:07:50	ebooks/42194
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/42194.rdf	2020-06-11 01:35:12.838895	ebooks/42194
1241575	application/zip	http://www.gutenberg.org/files/42194/42194-h.zip	2013-02-25 04:07:52	ebooks/42194
92235	application/zip	http://www.gutenberg.org/files/42194/42194-8.zip	2013-02-25 04:07:50	ebooks/42194
217451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42195/42195.zip	2013-02-25 04:18:42	ebooks/42195
13522	image/jpeg	http://www.gutenberg.org/cache/epub/42195/pg42195.cover.medium.jpg	2020-05-20 23:47:33.56861	ebooks/42195
625842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42195/42195-h/42195-h.htm	2013-02-25 04:13:54	ebooks/42195
217509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42195/42195-8.zip	2013-02-25 04:18:42	ebooks/42195
574042	text/plain	http://www.gutenberg.org/ebooks/42195.txt.utf-8	2020-05-20 23:47:29.657367	ebooks/42195
574056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42195/42195.txt	2013-02-25 04:18:00	ebooks/42195
849090	application/epub+zip	http://www.gutenberg.org/ebooks/42195.epub.images	2020-05-20 23:47:30.284346	ebooks/42195
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/42195.rdf	2020-06-11 01:35:12.867891	ebooks/42195
2378	image/jpeg	http://www.gutenberg.org/cache/epub/42195/pg42195.cover.small.jpg	2020-05-20 23:47:33.54063	ebooks/42195
1041559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42195.kindle.noimages	2020-05-20 23:47:33.508633	ebooks/42195
266055	application/epub+zip	http://www.gutenberg.org/ebooks/42195.epub.noimages	2020-05-20 23:47:30.615374	ebooks/42195
827899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42195/42195-h.zip	2013-02-25 04:18:42	ebooks/42195
573995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42195/42195-8.txt	2013-02-25 04:13:54	ebooks/42195
2203970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42195.kindle.images	2020-05-20 23:47:32.232625	ebooks/42195
35461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42196/42196.zip	2013-02-25 07:57:40	ebooks/42196
111216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42196/42196-h.zip	2013-02-25 07:57:40	ebooks/42196
89976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42196/42196.txt	2013-02-25 04:24:40	ebooks/42196
26586	image/jpeg	http://www.gutenberg.org/cache/epub/42196/pg42196.cover.medium.jpg	2020-05-20 23:47:34.717597	ebooks/42196
114301	application/epub+zip	http://www.gutenberg.org/ebooks/42196.epub.noimages	2020-05-20 23:47:34.092684	ebooks/42196
95716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42196/42196-h/42196-h.htm	2013-02-25 04:24:40	ebooks/42196
89948	text/plain	http://www.gutenberg.org/ebooks/42196.txt.utf-8	2020-05-20 23:47:33.68666	ebooks/42196
4656	image/jpeg	http://www.gutenberg.org/cache/epub/42196/pg42196.cover.small.jpg	2020-05-20 23:47:34.704622	ebooks/42196
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/42196.rdf	2020-06-11 01:35:12.892883	ebooks/42196
310413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42196.kindle.noimages	2020-05-20 23:47:34.690589	ebooks/42196
114301	application/epub+zip	http://www.gutenberg.org/ebooks/42196.epub.images	2020-05-20 23:47:33.91761	ebooks/42196
310421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42196.kindle.images	2020-05-20 23:47:34.390591	ebooks/42196
346036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42197/42197.txt	2013-02-25 05:47:12	ebooks/42197
346011	text/plain	http://www.gutenberg.org/ebooks/42197.txt.utf-8	2020-05-20 23:47:34.810599	ebooks/42197
30031	image/jpeg	http://www.gutenberg.org/cache/epub/42197/pg42197.cover.medium.jpg	2020-05-20 23:47:37.366602	ebooks/42197
1426271	application/zip	http://www.gutenberg.org/files/42197/42197-h.zip	2013-02-25 05:47:12	ebooks/42197
346040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42197/42197-8.txt	2013-02-25 05:47:12	ebooks/42197
765260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42197.kindle.noimages	2020-05-20 23:47:37.320599	ebooks/42197
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/42197.rdf	2020-06-11 01:35:12.919893	ebooks/42197
1495048	application/epub+zip	http://www.gutenberg.org/ebooks/42197.epub.images	2020-05-20 23:47:35.276611	ebooks/42197
132100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42197/42197.zip	2013-02-25 05:47:12	ebooks/42197
3752	image/jpeg	http://www.gutenberg.org/cache/epub/42197/pg42197.cover.small.jpg	2020-05-20 23:47:37.344582	ebooks/42197
2837296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42197.kindle.images	2020-05-20 23:47:36.557581	ebooks/42197
236476	application/epub+zip	http://www.gutenberg.org/ebooks/42197.epub.noimages	2020-05-20 23:47:35.5516	ebooks/42197
132127	application/zip	http://www.gutenberg.org/files/42197/42197-8.zip	2013-02-25 05:47:12	ebooks/42197
367397	text/html; charset=utf-8	http://www.gutenberg.org/files/42197/42197-h/42197-h.htm	2013-02-25 05:47:12	ebooks/42197
322637	text/plain; charset=utf-8	http://www.gutenberg.org/files/42198/42198-0.txt	2013-02-25 05:55:06	ebooks/42198
434367	text/html; charset=utf-8	http://www.gutenberg.org/files/42198/42198-h/42198-h.htm	2013-02-25 05:55:10	ebooks/42198
7828327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42198.kindle.images	2020-05-20 23:47:42.910532	ebooks/42198
3730883	application/epub+zip	http://www.gutenberg.org/ebooks/42198.epub.images	2020-05-20 23:47:38.434548	ebooks/42198
95753	application/zip	http://www.gutenberg.org/files/42198/42198-0.zip	2013-02-25 05:55:16	ebooks/42198
171503	application/epub+zip	http://www.gutenberg.org/ebooks/42198.epub.noimages	2020-05-20 23:47:38.895534	ebooks/42198
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/42198.rdf	2020-06-11 01:35:12.945884	ebooks/42198
3682506	application/zip	http://www.gutenberg.org/files/42198/42198-h.zip	2013-02-25 05:55:16	ebooks/42198
20768	image/jpeg	http://www.gutenberg.org/cache/epub/42198/pg42198.cover.medium.jpg	2020-05-20 23:47:44.552475	ebooks/42198
728515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42198.kindle.noimages	2020-05-20 23:47:44.344465	ebooks/42198
4029	image/jpeg	http://www.gutenberg.org/cache/epub/42198/pg42198.cover.small.jpg	2020-05-20 23:47:44.45147	ebooks/42198
3523951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42199.kindle.images	2020-06-15 21:06:51.090312	ebooks/42199
208928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42199/42199-8.txt	2013-02-28 06:36:23	ebooks/42199
81308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42199/42199-8.zip	2013-02-28 06:36:23	ebooks/42199
29028	image/jpeg	http://www.gutenberg.org/cache/epub/42199/pg42199.cover.medium.jpg	2020-06-15 21:06:51.839305	ebooks/42199
81305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42199/42199.zip	2013-02-28 06:36:23	ebooks/42199
4149	image/jpeg	http://www.gutenberg.org/cache/epub/42199/pg42199.cover.small.jpg	2020-06-15 21:06:51.814265	ebooks/42199
1123377	text/html	http://www.gutenberg.org/files/42199/42199-h.zip	2013-02-28 06:46:46	ebooks/42199
537429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42199.kindle.noimages	2020-06-15 21:06:51.783317	ebooks/42199
249246	text/html	http://www.gutenberg.org/files/42199/42199-h/42199-h.htm	2013-02-28 06:42:22	ebooks/42199
210087	text/plain; charset=utf-8	http://www.gutenberg.org/files/42199/42199-0.txt	2020-06-15 11:56:53	ebooks/42199
208937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42199/42199.txt	2013-02-28 06:36:23	ebooks/42199
150609	application/epub+zip	http://www.gutenberg.org/ebooks/42199.epub.noimages	2020-06-15 21:06:49.968322	ebooks/42199
16709	application/rdf+xml	http://www.gutenberg.org/ebooks/42199.rdf	2020-06-15 21:06:51.921337	ebooks/42199
2071447	application/epub+zip	http://www.gutenberg.org/ebooks/42199.epub.images	2020-06-15 21:06:49.605326	ebooks/42199
81552	application/zip	http://www.gutenberg.org/files/42199/42199-0.zip	2020-06-15 11:56:53	ebooks/42199
340246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/422/422.zip	2007-04-05 09:18:23	ebooks/422
1522465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/422.kindle.noimages	2020-05-31 23:54:42.047052	ebooks/422
3109	image/jpeg	http://www.gutenberg.org/cache/epub/422/pg422.cover.small.jpg	2020-05-31 23:54:42.083051	ebooks/422
347256	text/html	http://www.gutenberg.org/files/422/422-h.zip	2019-08-09 06:35:28	ebooks/422
370705	application/epub+zip	http://www.gutenberg.org/ebooks/422.epub.images	2020-05-31 23:54:38.656118	ebooks/422
988855	text/html	http://www.gutenberg.org/files/422/422-h/422-h.htm	2019-08-09 06:33:00	ebooks/422
11377	image/jpeg	http://www.gutenberg.org/cache/epub/422/pg422.cover.medium.jpg	2020-05-31 23:54:42.11505	ebooks/422
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/422.rdf	2020-06-11 01:00:25.893153	ebooks/422
1522473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/422.kindle.images	2020-05-31 23:54:40.482059	ebooks/422
370705	application/epub+zip	http://www.gutenberg.org/ebooks/422.epub.noimages	2020-05-31 23:54:38.913094	ebooks/422
923491	text/plain	http://www.gutenberg.org/ebooks/422.txt.utf-8	2020-05-31 23:54:38.074105	ebooks/422
923490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/422/422.txt	2007-04-05 09:18:23	ebooks/422
750445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4220.kindle.images	2020-06-02 23:31:43.440014	ebooks/4220
185453	application/epub+zip	http://www.gutenberg.org/ebooks/4220.epub.images	2020-06-02 23:31:42.525032	ebooks/4220
162481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4220/4220-h.zip	2009-07-01 17:05:14	ebooks/4220
427151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4220/4220-h/4220-h.htm	2009-07-01 17:03:20	ebooks/4220
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/4220.rdf	2020-06-11 01:03:32.100285	ebooks/4220
185454	application/epub+zip	http://www.gutenberg.org/ebooks/4220.epub.noimages	2020-06-02 23:31:42.663035	ebooks/4220
416394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4220/4220.txt	2009-07-01 17:03:08	ebooks/4220
750430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4220.kindle.noimages	2020-06-02 23:31:44.220003	ebooks/4220
416366	text/plain	http://www.gutenberg.org/ebooks/4220.txt.utf-8	2020-06-02 23:31:42.23303	ebooks/4220
161230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4220/4220.zip	2009-07-01 17:05:14	ebooks/4220
3844	image/jpeg	http://www.gutenberg.org/cache/epub/4220/pg4220.cover.small.jpg	2020-06-02 23:31:44.250005	ebooks/4220
14361	image/jpeg	http://www.gutenberg.org/cache/epub/4220/pg4220.cover.medium.jpg	2020-06-02 23:31:44.279	ebooks/4220
645601	application/epub+zip	http://www.gutenberg.org/ebooks/42200.epub.noimages	2020-05-20 23:47:53.347387	ebooks/42200
1461297	text/plain	http://www.gutenberg.org/ebooks/42200.txt.utf-8	2020-05-20 23:47:51.056373	ebooks/42200
2621933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42200.kindle.noimages	2020-05-20 23:47:59.796466	ebooks/42200
653162	application/epub+zip	http://www.gutenberg.org/ebooks/42200.epub.images	2020-05-20 23:47:52.645355	ebooks/42200
1998	image/jpeg	http://www.gutenberg.org/cache/epub/42200/pg42200.cover.small.jpg	2020-05-20 23:47:59.854474	ebooks/42200
8865	image/jpeg	http://www.gutenberg.org/cache/epub/42200/pg42200.cover.medium.jpg	2020-05-20 23:47:59.904465	ebooks/42200
1668173	text/html	http://www.gutenberg.org/files/42200/42200-h/42200-h.htm	2013-02-25 09:57:56	ebooks/42200
1461293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42200/42200.txt	2013-02-25 09:48:46	ebooks/42200
626526	text/html	http://www.gutenberg.org/files/42200/42200-h.zip	2013-02-25 10:01:18	ebooks/42200
548542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42200/42200.zip	2013-02-25 09:48:46	ebooks/42200
2633486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42200.kindle.images	2020-05-20 23:47:56.561519	ebooks/42200
1461281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42200/42200-8.txt	2013-02-25 09:48:46	ebooks/42200
548616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42200/42200-8.zip	2013-02-25 09:48:46	ebooks/42200
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/42200.rdf	2020-06-11 01:35:13.005882	ebooks/42200
2573	image/jpeg	http://www.gutenberg.org/cache/epub/42201/pg42201.cover.small.jpg	2020-05-20 23:48:01.518446	ebooks/42201
87146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42201/42201-8.txt	2013-02-25 10:02:42	ebooks/42201
13429	image/jpeg	http://www.gutenberg.org/cache/epub/42201/pg42201.cover.medium.jpg	2020-05-20 23:48:01.534444	ebooks/42201
258299	application/epub+zip	http://www.gutenberg.org/ebooks/42201.epub.images	2020-05-20 23:48:00.284472	ebooks/42201
35192	application/zip	http://www.gutenberg.org/files/42201/42201-8.zip	2013-02-25 10:02:44	ebooks/42201
35172	application/zip	http://www.gutenberg.org/files/42201/42201.zip	2013-02-25 10:02:44	ebooks/42201
599413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42201.kindle.images	2020-05-20 23:48:01.203452	ebooks/42201
98286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42201/42201-h/42201-h.htm	2013-02-25 10:02:42	ebooks/42201
138917	application/epub+zip	http://www.gutenberg.org/ebooks/42201.epub.noimages	2020-05-20 23:48:00.433453	ebooks/42201
87116	text/plain	http://www.gutenberg.org/ebooks/42201.txt.utf-8	2020-05-20 23:48:00.07748	ebooks/42201
362271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42201.kindle.noimages	2020-05-20 23:48:01.501452	ebooks/42201
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/42201.rdf	2020-06-11 01:35:15.108864	ebooks/42201
87138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42201/42201.txt	2013-02-25 10:02:42	ebooks/42201
302291	application/zip	http://www.gutenberg.org/files/42201/42201-h.zip	2013-02-25 10:02:44	ebooks/42201
756739	application/zip	http://www.gutenberg.org/files/42202/42202-h.zip	2013-02-25 10:05:00	ebooks/42202
457732	application/epub+zip	http://www.gutenberg.org/ebooks/42202.epub.images	2020-05-20 23:48:02.331463	ebooks/42202
640386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42202/42202-8.txt	2013-02-25 10:04:30	ebooks/42202
299591	application/epub+zip	http://www.gutenberg.org/ebooks/42202.epub.noimages	2020-05-20 23:48:02.785487	ebooks/42202
244040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42202/42202.zip	2013-02-25 10:04:58	ebooks/42202
1619	image/jpeg	http://www.gutenberg.org/cache/epub/42202/pg42202.cover.small.jpg	2020-05-20 23:48:06.734497	ebooks/42202
1207311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42202.kindle.noimages	2020-05-20 23:48:06.576372	ebooks/42202
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/42202.rdf	2020-06-11 01:35:15.137856	ebooks/42202
244395	text/plain; charset=utf-8	http://www.gutenberg.org/files/42202/42202-0.zip	2013-02-25 10:05:00	ebooks/42202
640533	text/plain; charset=utf-8	http://www.gutenberg.org/files/42202/42202-0.txt	2013-02-25 10:03:54	ebooks/42202
733299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42202/42202-h/42202-h.htm	2013-02-25 10:03:58	ebooks/42202
1576908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42202.kindle.images	2020-05-20 23:48:04.956393	ebooks/42202
640413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42202/42202.txt	2013-02-25 10:04:30	ebooks/42202
11508	image/jpeg	http://www.gutenberg.org/cache/epub/42202/pg42202.cover.medium.jpg	2020-05-20 23:48:06.816398	ebooks/42202
244229	application/zip	http://www.gutenberg.org/files/42202/42202-8.zip	2013-02-25 10:05:00	ebooks/42202
136286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42203/42203.txt	2013-02-25 14:23:08	ebooks/42203
50635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42203/42203.zip	2013-02-25 14:23:08	ebooks/42203
4459	image/jpeg	http://www.gutenberg.org/cache/epub/42203/pg42203.cover.small.jpg	2020-05-20 23:48:09.049338	ebooks/42203
503852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42203.kindle.noimages	2020-05-20 23:48:09.026355	ebooks/42203
50653	application/zip	http://www.gutenberg.org/files/42203/42203-8.zip	2013-02-25 14:23:08	ebooks/42203
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/42203.rdf	2020-06-11 01:35:15.164855	ebooks/42203
1459372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42203.kindle.images	2020-05-20 23:48:08.501387	ebooks/42203
34558	image/jpeg	http://www.gutenberg.org/cache/epub/42203/pg42203.cover.medium.jpg	2020-05-20 23:48:09.071339	ebooks/42203
168857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42203/42203-h/42203-h.htm	2013-02-25 14:23:08	ebooks/42203
651739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42203/42203-h.zip	2013-02-25 14:23:08	ebooks/42203
659944	application/epub+zip	http://www.gutenberg.org/ebooks/42203.epub.images	2020-05-20 23:48:07.444411	ebooks/42203
136263	text/plain	http://www.gutenberg.org/ebooks/42203.txt.utf-8	2020-05-20 23:48:07.044366	ebooks/42203
136295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42203/42203-8.txt	2013-02-25 14:23:08	ebooks/42203
167316	application/epub+zip	http://www.gutenberg.org/ebooks/42203.epub.noimages	2020-05-20 23:48:07.727409	ebooks/42203
3836	image/jpeg	http://www.gutenberg.org/cache/epub/42204/pg42204.cover.small.jpg	2020-05-20 23:48:10.885631	ebooks/42204
396429	application/zip	http://www.gutenberg.org/files/42204/42204-h.zip	2013-02-25 14:24:18	ebooks/42204
970605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42204.kindle.images	2020-05-20 23:48:10.377624	ebooks/42204
124262	application/epub+zip	http://www.gutenberg.org/ebooks/42204.epub.noimages	2020-05-20 23:48:09.759641	ebooks/42204
122983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42204/42204.txt	2013-02-25 14:24:16	ebooks/42204
407798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42204.kindle.noimages	2020-05-20 23:48:10.862621	ebooks/42204
122960	text/plain	http://www.gutenberg.org/ebooks/42204.txt.utf-8	2020-05-20 23:48:09.174355	ebooks/42204
46279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42204/42204.zip	2013-02-25 14:24:18	ebooks/42204
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/42204.rdf	2020-06-11 01:35:15.191857	ebooks/42204
122992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42204/42204-8.txt	2013-02-25 14:24:16	ebooks/42204
26517	image/jpeg	http://www.gutenberg.org/cache/epub/42204/pg42204.cover.medium.jpg	2020-05-20 23:48:10.907612	ebooks/42204
406481	application/epub+zip	http://www.gutenberg.org/ebooks/42204.epub.images	2020-05-20 23:48:09.522648	ebooks/42204
46297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42204/42204-8.zip	2013-02-25 14:24:18	ebooks/42204
153564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42204/42204-h/42204-h.htm	2013-02-25 14:24:16	ebooks/42204
11746	image/jpeg	http://www.gutenberg.org/cache/epub/42205/pg42205.cover.medium.jpg	2020-05-20 23:48:17.480552	ebooks/42205
382449	text/html; charset=utf-8	http://www.gutenberg.org/files/42205/42205-h.zip	2013-02-25 14:27:52	ebooks/42205
16603	application/rdf+xml	http://www.gutenberg.org/ebooks/42205.rdf	2020-06-11 01:35:15.220853	ebooks/42205
1603754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42205.kindle.images	2020-05-20 23:48:14.971581	ebooks/42205
410090	application/epub+zip	http://www.gutenberg.org/ebooks/42205.epub.images	2020-05-20 23:48:12.158618	ebooks/42205
289207	application/zip	http://www.gutenberg.org/files/42205/42205-8.zip	2013-02-25 14:27:52	ebooks/42205
378962	application/epub+zip	http://www.gutenberg.org/ebooks/42205.epub.noimages	2020-05-20 23:48:12.729615	ebooks/42205
775575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42205/42205.txt	2013-02-25 14:27:02	ebooks/42205
775867	text/plain	http://www.gutenberg.org/ebooks/42205.txt.utf-8	2020-05-20 23:48:11.028638	ebooks/42205
1894	image/jpeg	http://www.gutenberg.org/cache/epub/42205/pg42205.cover.small.jpg	2020-05-20 23:48:17.339546	ebooks/42205
288752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42205/42205.zip	2013-02-25 14:27:52	ebooks/42205
775454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42205/42205-8.txt	2013-02-25 14:27:02	ebooks/42205
927258	text/html; charset=utf-8	http://www.gutenberg.org/files/42205/42205-h/42205-h.htm	2013-02-25 14:27:22	ebooks/42205
1555670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42205.kindle.noimages	2020-05-20 23:48:17.187567	ebooks/42205
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/42206.rdf	2020-06-11 01:35:15.248857	ebooks/42206
1212475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42206.kindle.images	2020-05-20 23:48:20.098509	ebooks/42206
258347	text/plain; charset=utf-8	http://www.gutenberg.org/files/42206/42206-0.txt	2013-02-25 14:29:24	ebooks/42206
484915	application/epub+zip	http://www.gutenberg.org/ebooks/42206.epub.images	2020-05-20 23:48:18.599548	ebooks/42206
551917	text/html; charset=utf-8	http://www.gutenberg.org/files/42206/42206-h.zip	2013-02-25 14:31:18	ebooks/42206
255589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42206/42206.txt	2013-02-25 14:30:12	ebooks/42206
92982	application/zip	http://www.gutenberg.org/files/42206/42206.zip	2013-02-25 14:31:18	ebooks/42206
513256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42206.kindle.noimages	2020-05-20 23:48:20.833511	ebooks/42206
126660	application/epub+zip	http://www.gutenberg.org/ebooks/42206.epub.noimages	2020-05-20 23:48:19.23855	ebooks/42206
93393	application/zip	http://www.gutenberg.org/files/42206/42206-0.zip	2013-02-25 14:31:18	ebooks/42206
10093	image/jpeg	http://www.gutenberg.org/cache/epub/42206/pg42206.cover.medium.jpg	2020-05-20 23:48:20.874513	ebooks/42206
292235	text/html; charset=utf-8	http://www.gutenberg.org/files/42206/42206-h/42206-h.htm	2013-02-25 14:29:26	ebooks/42206
2279	image/jpeg	http://www.gutenberg.org/cache/epub/42206/pg42206.cover.small.jpg	2020-05-20 23:48:20.855524	ebooks/42206
237520	application/epub+zip	http://www.gutenberg.org/ebooks/42207.epub.noimages	2020-05-20 23:48:21.779486	ebooks/42207
3405	image/jpeg	http://www.gutenberg.org/cache/epub/42207/pg42207.cover.small.jpg	2020-05-20 23:48:24.048545	ebooks/42207
1033938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42207.kindle.images	2020-05-20 23:48:22.88646	ebooks/42207
15913	image/jpeg	http://www.gutenberg.org/cache/epub/42207/pg42207.cover.medium.jpg	2020-05-20 23:48:24.093464	ebooks/42207
221186	text/html; charset=utf-8	http://www.gutenberg.org/files/42207/42207-h.zip	2013-02-26 04:07:10	ebooks/42207
480789	text/plain; charset=utf-8	http://www.gutenberg.org/files/42207/42207-0.txt	2013-02-26 04:07:06	ebooks/42207
263118	application/epub+zip	http://www.gutenberg.org/ebooks/42207.epub.images	2020-05-20 23:48:21.457525	ebooks/42207
188423	application/zip	http://www.gutenberg.org/files/42207/42207-0.zip	2013-02-26 04:07:10	ebooks/42207
972916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42207.kindle.noimages	2020-05-20 23:48:24.000442	ebooks/42207
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/42207.rdf	2020-06-11 01:35:15.272864	ebooks/42207
525613	text/html; charset=utf-8	http://www.gutenberg.org/files/42207/42207-h/42207-h.htm	2013-02-26 04:07:08	ebooks/42207
131878	application/epub+zip	http://www.gutenberg.org/ebooks/42208.epub.images	2020-05-20 23:48:24.742462	ebooks/42208
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/42208.rdf	2020-06-11 01:35:15.29986	ebooks/42208
185766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42208/42208.txt	2013-02-26 06:10:46	ebooks/42208
117606	application/zip	http://www.gutenberg.org/files/42208/42208-h.zip	2013-02-26 04:11:40	ebooks/42208
438587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42208.kindle.noimages	2020-05-20 23:48:26.274421	ebooks/42208
9713	image/jpeg	http://www.gutenberg.org/cache/epub/42208/pg42208.cover.medium.jpg	2020-05-20 23:48:26.337435	ebooks/42208
217455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42208/42208-h/42208-h.htm	2013-02-26 04:11:38	ebooks/42208
68516	application/zip	http://www.gutenberg.org/files/42208/42208.zip	2013-02-26 06:11:08	ebooks/42208
185753	text/plain	http://www.gutenberg.org/ebooks/42208.txt.utf-8	2020-05-20 23:48:24.240463	ebooks/42208
68560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42208/42208-8.zip	2013-02-26 04:11:40	ebooks/42208
121017	application/epub+zip	http://www.gutenberg.org/ebooks/42208.epub.noimages	2020-05-20 23:48:25.085437	ebooks/42208
2037	image/jpeg	http://www.gutenberg.org/cache/epub/42208/pg42208.cover.small.jpg	2020-05-20 23:48:26.307413	ebooks/42208
453236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42208.kindle.images	2020-05-20 23:48:25.672451	ebooks/42208
185769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42208/42208-8.txt	2013-02-26 04:11:38	ebooks/42208
95833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42209/42209-h/42209-h.htm	2013-02-26 06:06:54	ebooks/42209
35788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42209/42209.zip	2013-02-26 06:06:54	ebooks/42209
90357	text/plain	http://www.gutenberg.org/ebooks/42209.txt.utf-8	2020-05-20 23:48:26.453427	ebooks/42209
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/42209.rdf	2020-06-11 01:35:15.323859	ebooks/42209
4910	image/jpeg	http://www.gutenberg.org/cache/epub/42209/pg42209.cover.small.jpg	2020-05-20 23:48:27.491398	ebooks/42209
116636	application/epub+zip	http://www.gutenberg.org/ebooks/42209.epub.noimages	2020-05-20 23:48:26.90045	ebooks/42209
116635	application/epub+zip	http://www.gutenberg.org/ebooks/42209.epub.images	2020-05-20 23:48:26.722424	ebooks/42209
314216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42209.kindle.noimages	2020-05-20 23:48:27.4774	ebooks/42209
27135	image/jpeg	http://www.gutenberg.org/cache/epub/42209/pg42209.cover.medium.jpg	2020-05-20 23:48:27.503421	ebooks/42209
113286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42209/42209-h.zip	2013-02-26 06:06:54	ebooks/42209
90385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42209/42209.txt	2013-02-26 06:06:54	ebooks/42209
314223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42209.kindle.images	2020-05-20 23:48:27.188455	ebooks/42209
54904	application/epub+zip	http://www.gutenberg.org/ebooks/4221.epub.noimages	2020-06-02 23:31:44.613001	ebooks/4221
220812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4221.kindle.noimages	2020-06-02 23:31:45.092033	ebooks/4221
220820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4221.kindle.images	2020-06-02 23:31:44.851003	ebooks/4221
79900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4221/4221-h/4221-h.htm	2009-06-29 18:06:50	ebooks/4221
32250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4221/4221-h.zip	2009-06-29 18:07:06	ebooks/4221
31540	application/zip	http://www.gutenberg.org/files/4221/4221.zip	2009-06-29 18:07:06	ebooks/4221
77277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4221/4221.txt	2009-06-29 18:06:42	ebooks/4221
77249	text/plain	http://www.gutenberg.org/ebooks/4221.txt.utf-8	2020-06-02 23:31:44.395017	ebooks/4221
4085	image/jpeg	http://www.gutenberg.org/cache/epub/4221/pg4221.cover.small.jpg	2020-06-02 23:31:45.119004	ebooks/4221
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/4221.rdf	2020-06-11 01:03:32.124279	ebooks/4221
19227	image/jpeg	http://www.gutenberg.org/cache/epub/4221/pg4221.cover.medium.jpg	2020-06-02 23:31:45.144995	ebooks/4221
54904	application/epub+zip	http://www.gutenberg.org/ebooks/4221.epub.images	2020-06-02 23:31:44.525005	ebooks/4221
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/42210.rdf	2020-06-11 01:35:15.350857	ebooks/42210
8946	image/jpeg	http://www.gutenberg.org/cache/epub/42210/pg42210.cover.medium.jpg	2020-05-20 23:48:32.139366	ebooks/42210
709376	application/zip	http://www.gutenberg.org/files/42210/42210-h.zip	2013-02-26 06:20:26	ebooks/42210
737545	application/epub+zip	http://www.gutenberg.org/ebooks/42210.epub.images	2020-05-20 23:48:28.328387	ebooks/42210
531056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42210/42210-h/42210-h.htm	2013-02-26 06:19:36	ebooks/42210
216567	application/epub+zip	http://www.gutenberg.org/ebooks/42210.epub.noimages	2020-05-20 23:48:28.791404	ebooks/42210
427486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42210/42210.txt	2013-02-26 12:50:32	ebooks/42210
427438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42210/42210-8.txt	2013-02-26 06:19:24	ebooks/42210
427633	text/plain	http://www.gutenberg.org/ebooks/42210.txt.utf-8	2020-05-20 23:48:27.601419	ebooks/42210
2247	image/jpeg	http://www.gutenberg.org/cache/epub/42210/pg42210.cover.small.jpg	2020-05-20 23:48:32.08035	ebooks/42210
165195	application/zip	http://www.gutenberg.org/files/42210/42210-8.zip	2013-02-26 06:20:26	ebooks/42210
880671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42210.kindle.noimages	2020-05-20 23:48:31.649368	ebooks/42210
165060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42210/42210.zip	2013-02-26 12:51:30	ebooks/42210
1844257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42210.kindle.images	2020-05-20 23:48:30.290428	ebooks/42210
443511	application/epub+zip	http://www.gutenberg.org/ebooks/42211.epub.images	2020-05-20 23:48:37.486495	ebooks/42211
20622	application/rdf+xml	http://www.gutenberg.org/ebooks/42211.rdf	2020-06-11 01:35:15.387857	ebooks/42211
15499	image/jpeg	http://www.gutenberg.org/cache/epub/42211/pg42211.cover.medium.jpg	2020-05-20 23:48:45.790375	ebooks/42211
333394	text/html; charset=utf-8	http://www.gutenberg.org/files/42211/42211-h.zip	2013-02-26 04:26:44	ebooks/42211
1380670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42211.kindle.noimages	2020-05-20 23:48:44.283414	ebooks/42211
309614	text/x-rst	http://www.gutenberg.org/files/42211/42211-rst.zip	2013-02-26 04:29:30	ebooks/42211
515691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42211/42211.txt	2013-02-26 04:29:26	ebooks/42211
557176	text/plain; charset=utf-8	http://www.gutenberg.org/files/42211/42211-0.txt	2013-02-26 04:28:52	ebooks/42211
616920	application/pdf	http://www.gutenberg.org/ebooks/42211.pdf.noimages	2020-05-20 23:48:54.381578	ebooks/42211
621046	application/pdf	http://www.gutenberg.org/ebooks/42211.pdf.images	2020-05-20 23:48:50.13367	ebooks/42211
21348	application/rdf+xml	http://www.gutenberg.org/ebooks/42219.rdf	2020-06-11 01:35:15.633848	ebooks/42219
685739	text/html; charset=utf-8	http://www.gutenberg.org/files/42211/42211-h/42211-h.html	2013-02-26 04:26:44	ebooks/42211
531830	text/x-rst	http://www.gutenberg.org/files/42211/42211-rst/42211-rst.rst	2013-02-26 04:29:30	ebooks/42211
1386383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42211.kindle.images	2020-05-20 23:48:42.296412	ebooks/42211
515475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42211/42211-8.txt	2013-02-26 04:29:10	ebooks/42211
531830	text/x-rst	http://www.gutenberg.org/ebooks/42211.rst.gen	2020-05-20 23:48:34.551548	ebooks/42211
175804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42211/42211-8.zip	2013-02-26 04:29:10	ebooks/42211
440442	application/epub+zip	http://www.gutenberg.org/ebooks/42211.epub.noimages	2020-05-20 23:48:40.360458	ebooks/42211
179162	text/plain; charset=utf-8	http://www.gutenberg.org/files/42211/42211-0.zip	2013-02-26 04:28:52	ebooks/42211
172632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42211/42211.zip	2013-02-26 04:29:26	ebooks/42211
2844	image/jpeg	http://www.gutenberg.org/cache/epub/42211/pg42211.cover.small.jpg	2020-05-20 23:48:45.086375	ebooks/42211
320769	application/epub+zip	http://www.gutenberg.org/ebooks/42212.epub.noimages	2020-05-20 23:49:04.326434	ebooks/42212
232567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42212/42212-8.zip	2013-02-26 05:52:38	ebooks/42212
22421	application/rdf+xml	http://www.gutenberg.org/ebooks/42212.rdf	2020-06-11 01:35:15.426851	ebooks/42212
755719	text/html; charset=utf-8	http://www.gutenberg.org/files/42212/42212-h/42212-h.html	2013-02-26 05:49:38	ebooks/42212
846387	application/pdf	http://www.gutenberg.org/ebooks/42212.pdf.images	2020-05-20 23:49:13.984539	ebooks/42212
570658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42212/42212.txt	2013-02-26 05:53:00	ebooks/42212
555941	text/x-rst	http://www.gutenberg.org/ebooks/42212.rst.gen	2020-05-20 23:48:58.076524	ebooks/42212
1588306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42212.kindle.images	2020-05-20 23:49:06.413411	ebooks/42212
232016	text/plain; charset=utf-8	http://www.gutenberg.org/files/42212/42212-0.zip	2013-02-26 05:52:12	ebooks/42212
3095	image/jpeg	http://www.gutenberg.org/cache/epub/42212/pg42212.cover.small.jpg	2020-05-20 23:49:08.825359	ebooks/42212
436895	application/zip	http://www.gutenberg.org/files/42212/42212-h.zip	2013-02-26 05:49:38	ebooks/42212
555941	text/x-rst	http://www.gutenberg.org/files/42212/42212-rst/42212-rst.rst	2013-02-26 05:53:04	ebooks/42212
567230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42212/42212-8.txt	2013-02-26 05:52:38	ebooks/42212
231943	application/zip	http://www.gutenberg.org/files/42212/42212.zip	2013-02-26 05:53:00	ebooks/42212
476994	application/epub+zip	http://www.gutenberg.org/ebooks/42212.epub.images	2020-05-20 23:49:01.147494	ebooks/42212
564119	text/plain; charset=utf-8	http://www.gutenberg.org/files/42212/42212-0.txt	2013-02-26 05:52:12	ebooks/42212
411508	application/zip	http://www.gutenberg.org/files/42212/42212-rst.zip	2013-02-26 05:53:04	ebooks/42212
1271465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42212.kindle.noimages	2020-05-20 23:49:08.200378	ebooks/42212
18435	image/jpeg	http://www.gutenberg.org/cache/epub/42212/pg42212.cover.medium.jpg	2020-05-20 23:49:09.570375	ebooks/42212
687195	application/pdf	http://www.gutenberg.org/ebooks/42212.pdf.noimages	2020-05-20 23:49:18.401475	ebooks/42212
2024825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42213.kindle.images	2020-05-20 23:49:25.933351	ebooks/42213
96476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42213/42213-8.txt	2013-02-26 06:35:46	ebooks/42213
82194	text/x-rst	http://www.gutenberg.org/files/42213/42213-rst/42213-rst.rst	2013-02-26 06:35:50	ebooks/42213
384610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42213.kindle.noimages	2020-05-20 23:49:26.426339	ebooks/42213
97404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42213/42213.txt	2013-02-26 06:35:50	ebooks/42213
828270	application/zip	http://www.gutenberg.org/files/42213/42213-rst.zip	2013-02-26 06:35:50	ebooks/42213
837824	application/epub+zip	http://www.gutenberg.org/ebooks/42213.epub.images	2020-05-20 23:49:22.290406	ebooks/42213
37524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42213/42213.zip	2013-02-26 06:35:50	ebooks/42213
19993	image/jpeg	http://www.gutenberg.org/cache/epub/42213/pg42213.cover.medium.jpg	2020-05-20 23:49:26.851634	ebooks/42213
149692	text/html; charset=utf-8	http://www.gutenberg.org/files/42213/42213-h/42213-h.html	2013-02-26 06:34:58	ebooks/42213
20441	application/rdf+xml	http://www.gutenberg.org/ebooks/42213.rdf	2020-06-11 01:35:15.46192	ebooks/42213
841779	text/html; charset=utf-8	http://www.gutenberg.org/files/42213/42213-h.zip	2013-02-26 06:34:58	ebooks/42213
3725	image/jpeg	http://www.gutenberg.org/cache/epub/42213/pg42213.cover.small.jpg	2020-05-20 23:49:26.642634	ebooks/42213
98398	text/plain; charset=utf-8	http://www.gutenberg.org/files/42213/42213-0.txt	2013-02-26 06:35:42	ebooks/42213
37582	application/zip	http://www.gutenberg.org/files/42213/42213-8.zip	2013-02-26 06:35:46	ebooks/42213
123190	application/epub+zip	http://www.gutenberg.org/ebooks/42213.epub.noimages	2020-05-20 23:49:23.542394	ebooks/42213
37830	application/zip	http://www.gutenberg.org/files/42213/42213-0.zip	2013-02-26 06:35:42	ebooks/42213
148384	application/pdf	http://www.gutenberg.org/ebooks/42213.pdf.noimages	2020-05-20 23:49:30.478603	ebooks/42213
82194	text/x-rst	http://www.gutenberg.org/ebooks/42213.rst.gen	2020-05-20 23:49:20.597462	ebooks/42213
895194	application/pdf	http://www.gutenberg.org/ebooks/42213.pdf.images	2020-05-20 23:49:28.864649	ebooks/42213
421386	application/epub+zip	http://www.gutenberg.org/ebooks/42214.epub.noimages	2020-05-20 23:49:36.488513	ebooks/42214
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/42214.rdf	2020-06-11 01:35:15.488864	ebooks/42214
3044	image/jpeg	http://www.gutenberg.org/cache/epub/42214/pg42214.cover.small.jpg	2020-05-20 23:49:42.780432	ebooks/42214
11949809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42214.kindle.images	2020-05-20 23:49:41.097448	ebooks/42214
705322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42214/42214-8.txt	2013-02-26 06:44:10	ebooks/42214
8481303	application/zip	http://www.gutenberg.org/files/42214/42214-h.zip	2013-02-26 06:44:16	ebooks/42214
705307	text/plain	http://www.gutenberg.org/ebooks/42214.txt.utf-8	2020-05-20 23:49:31.006609	ebooks/42214
5775697	application/epub+zip	http://www.gutenberg.org/ebooks/42214.epub.images	2020-05-20 23:49:35.989559	ebooks/42214
705316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42214/42214.txt	2013-02-26 06:44:10	ebooks/42214
285319	application/zip	http://www.gutenberg.org/files/42214/42214.zip	2013-02-26 06:44:14	ebooks/42214
22460	image/jpeg	http://www.gutenberg.org/cache/epub/42214/pg42214.cover.medium.jpg	2020-05-20 23:49:42.826437	ebooks/42214
1518558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42214.kindle.noimages	2020-05-20 23:49:42.727429	ebooks/42214
757891	text/html; charset=utf-8	http://www.gutenberg.org/files/42214/42214-h/42214-h.htm	2013-02-26 06:44:10	ebooks/42214
285382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42214/42214-8.zip	2013-02-26 06:44:16	ebooks/42214
2406896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42215.kindle.images	2020-05-20 23:49:44.969389	ebooks/42215
25077	image/jpeg	http://www.gutenberg.org/cache/epub/42215/pg42215.cover.medium.jpg	2020-05-20 23:49:46.117371	ebooks/42215
174331	application/zip	http://www.gutenberg.org/files/42215/42215-0.zip	2013-02-26 10:20:49	ebooks/42215
4650	image/jpeg	http://www.gutenberg.org/cache/epub/42215/pg42215.cover.small.jpg	2020-05-20 23:49:46.075381	ebooks/42215
454539	text/plain; charset=utf-8	http://www.gutenberg.org/files/42215/42215-0.txt	2013-02-26 10:16:05	ebooks/42215
1061749	text/html	http://www.gutenberg.org/files/42215/42215-h.zip	2013-02-26 10:20:50	ebooks/42215
224060	application/epub+zip	http://www.gutenberg.org/ebooks/42215.epub.noimages	2020-05-20 23:49:43.734444	ebooks/42215
912202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42215.kindle.noimages	2020-05-20 23:49:46.027386	ebooks/42215
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/42215.rdf	2020-06-11 01:35:15.513854	ebooks/42215
1007558	application/epub+zip	http://www.gutenberg.org/ebooks/42215.epub.images	2020-05-20 23:49:43.426434	ebooks/42215
503465	text/html	http://www.gutenberg.org/files/42215/42215-h/42215-h.htm	2013-02-26 10:16:44	ebooks/42215
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/42216.rdf	2020-06-11 01:35:15.541858	ebooks/42216
620473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42216.kindle.images	2020-05-20 23:49:47.99637	ebooks/42216
109174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42216/42216.txt	2013-02-26 07:13:16	ebooks/42216
35517	image/jpeg	http://www.gutenberg.org/cache/epub/42216/pg42216.cover.medium.jpg	2020-05-20 23:49:48.633338	ebooks/42216
4352	image/jpeg	http://www.gutenberg.org/cache/epub/42216/pg42216.cover.small.jpg	2020-05-20 23:49:48.602339	ebooks/42216
234374	text/html; charset=utf-8	http://www.gutenberg.org/files/42216/42216-h.zip	2013-02-26 07:13:58	ebooks/42216
110095	text/plain; charset=utf-8	http://www.gutenberg.org/files/42216/42216-0.txt	2013-02-26 07:12:22	ebooks/42216
109180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42216/42216-8.txt	2013-02-26 07:13:16	ebooks/42216
40313	text/plain; charset=utf-8	http://www.gutenberg.org/files/42216/42216-0.zip	2013-02-26 07:13:58	ebooks/42216
39993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42216/42216.zip	2013-02-26 07:13:58	ebooks/42216
128939	text/html; charset=utf-8	http://www.gutenberg.org/files/42216/42216-h/42216-h.htm	2013-02-26 07:12:24	ebooks/42216
620469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42216.kindle.noimages	2020-05-20 23:49:48.568353	ebooks/42216
240325	application/epub+zip	http://www.gutenberg.org/ebooks/42216.epub.images	2020-05-20 23:49:46.802434	ebooks/42216
240325	application/epub+zip	http://www.gutenberg.org/ebooks/42216.epub.noimages	2020-05-20 23:49:47.425383	ebooks/42216
40024	application/zip	http://www.gutenberg.org/files/42216/42216-8.zip	2013-02-26 07:13:58	ebooks/42216
170236	text/plain; charset=utf-8	http://www.gutenberg.org/files/42217/42217-0.zip	2013-02-26 10:26:26	ebooks/42217
2495849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42217.kindle.images	2020-05-20 23:49:50.800511	ebooks/42217
218385	application/epub+zip	http://www.gutenberg.org/ebooks/42217.epub.noimages	2020-05-20 23:49:49.498352	ebooks/42217
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/42217.rdf	2020-06-11 01:35:15.566855	ebooks/42217
4635	image/jpeg	http://www.gutenberg.org/cache/epub/42217/pg42217.cover.small.jpg	2020-05-20 23:49:51.894532	ebooks/42217
447475	text/plain; charset=utf-8	http://www.gutenberg.org/files/42217/42217-0.txt	2013-02-26 10:22:01	ebooks/42217
1001139	application/zip	http://www.gutenberg.org/files/42217/42217-h.zip	2013-02-26 10:26:26	ebooks/42217
897583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42217.kindle.noimages	2020-05-20 23:49:51.847527	ebooks/42217
25114	image/jpeg	http://www.gutenberg.org/cache/epub/42217/pg42217.cover.medium.jpg	2020-05-20 23:49:51.937528	ebooks/42217
1058315	application/epub+zip	http://www.gutenberg.org/ebooks/42217.epub.images	2020-05-20 23:49:49.191367	ebooks/42217
492669	text/html	http://www.gutenberg.org/files/42217/42217-h/42217-h.htm	2013-02-26 10:22:37	ebooks/42217
17056	application/rdf+xml	http://www.gutenberg.org/ebooks/42218.rdf	2020-06-11 01:35:15.596865	ebooks/42218
209655	application/epub+zip	http://www.gutenberg.org/ebooks/42218.epub.noimages	2020-05-20 23:49:58.209532	ebooks/42218
10682	image/jpeg	http://www.gutenberg.org/cache/epub/42218/pg42218.cover.medium.jpg	2020-05-20 23:50:01.549417	ebooks/42218
343562	text/html; charset=utf-8	http://www.gutenberg.org/files/42218/42218-h/42218-h.html	2013-02-26 09:18:46	ebooks/42218
148578	application/zip	http://www.gutenberg.org/files/42218/42218-h.zip	2013-02-26 09:31:36	ebooks/42218
69309	text/plain; charset=utf-8	http://www.gutenberg.org/files/42218/42218-0.zip	2013-02-26 09:31:36	ebooks/42218
127860	text/x-rst	http://www.gutenberg.org/files/42218/42218-rst.zip	2013-02-26 09:31:36	ebooks/42218
182674	text/x-rst	http://www.gutenberg.org/files/42218/42218-rst/42218-rst.rst	2013-02-26 09:20:48	ebooks/42218
210295	application/epub+zip	http://www.gutenberg.org/ebooks/42218.epub.images	2020-05-20 23:49:55.732477	ebooks/42218
292769	application/pdf	http://www.gutenberg.org/ebooks/42218.pdf.images	2020-05-20 23:50:04.816348	ebooks/42218
192473	text/plain; charset=utf-8	http://www.gutenberg.org/files/42218/42218-0.txt	2013-02-26 09:20:22	ebooks/42218
2303	image/jpeg	http://www.gutenberg.org/cache/epub/42218/pg42218.cover.small.jpg	2020-05-20 23:50:00.950402	ebooks/42218
666287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42218.kindle.noimages	2020-05-20 23:50:00.516408	ebooks/42218
668403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42218.kindle.images	2020-05-20 23:49:59.356399	ebooks/42218
292305	application/pdf	http://www.gutenberg.org/ebooks/42218.pdf.noimages	2020-05-20 23:50:08.118589	ebooks/42218
182674	text/x-rst	http://www.gutenberg.org/ebooks/42218.rst.gen	2020-05-20 23:49:53.426485	ebooks/42218
143415	application/epub+zip	http://www.gutenberg.org/ebooks/42219.epub.images	2020-05-20 23:50:14.425546	ebooks/42219
104303	application/zip	http://www.gutenberg.org/files/42219/42219-h.zip	2013-02-26 09:35:42	ebooks/42219
49605	application/zip	http://www.gutenberg.org/files/42219/42219-0.zip	2013-02-26 09:37:26	ebooks/42219
234713	application/pdf	http://www.gutenberg.org/ebooks/42219.pdf.images	2020-05-20 23:50:25.178386	ebooks/42219
503007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42219.kindle.noimages	2020-05-20 23:50:19.584457	ebooks/42219
223035	application/pdf	http://www.gutenberg.org/ebooks/42219.pdf.noimages	2020-05-20 23:50:29.20952	ebooks/42219
148242	text/plain; charset=utf-8	http://www.gutenberg.org/files/42219/42219-0.txt	2013-02-26 09:37:26	ebooks/42219
85961	application/zip	http://www.gutenberg.org/files/42219/42219-rst.zip	2013-02-26 09:38:06	ebooks/42219
2445	image/jpeg	http://www.gutenberg.org/cache/epub/42219/pg42219.cover.small.jpg	2020-05-20 23:50:20.512438	ebooks/42219
524659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42219.kindle.images	2020-05-20 23:50:18.49949	ebooks/42219
129870	text/x-rst	http://www.gutenberg.org/files/42219/42219-rst/42219-rst.rst	2013-02-26 09:38:06	ebooks/42219
132611	application/epub+zip	http://www.gutenberg.org/ebooks/42219.epub.noimages	2020-05-20 23:50:17.401463	ebooks/42219
146562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42219/42219-8.txt	2013-02-26 09:37:44	ebooks/42219
129870	text/x-rst	http://www.gutenberg.org/ebooks/42219.rst.gen	2020-05-20 23:50:11.43756	ebooks/42219
18157	image/jpeg	http://www.gutenberg.org/cache/epub/42219/pg42219.cover.medium.jpg	2020-05-20 23:50:21.223422	ebooks/42219
49274	application/zip	http://www.gutenberg.org/files/42219/42219-8.zip	2013-02-26 09:37:44	ebooks/42219
49226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42219/42219.zip	2013-02-26 09:38:00	ebooks/42219
148011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42219/42219.txt	2013-02-26 09:38:00	ebooks/42219
284881	text/html; charset=utf-8	http://www.gutenberg.org/files/42219/42219-h/42219-h.html	2013-02-26 09:35:42	ebooks/42219
58690	application/zip	http://www.gutenberg.org/files/4222/4222.zip	2009-06-29 18:32:24	ebooks/4222
3087	image/jpeg	http://www.gutenberg.org/cache/epub/4222/pg4222.cover.small.jpg	2020-06-02 23:31:46.298182	ebooks/4222
156274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4222/4222-h/4222-h.htm	2009-06-29 18:32:04	ebooks/4222
59958	application/zip	http://www.gutenberg.org/files/4222/4222-h.zip	2009-06-29 18:32:24	ebooks/4222
11329	image/jpeg	http://www.gutenberg.org/cache/epub/4222/pg4222.cover.medium.jpg	2020-06-02 23:31:46.324174	ebooks/4222
149524	text/plain	http://www.gutenberg.org/ebooks/4222.txt.utf-8	2020-06-02 23:31:45.257008	ebooks/4222
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/4222.rdf	2020-06-11 01:03:32.14926	ebooks/4222
315195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4222.kindle.images	2020-06-02 23:31:45.899216	ebooks/4222
77811	application/epub+zip	http://www.gutenberg.org/ebooks/4222.epub.noimages	2020-06-02 23:31:45.527204	ebooks/4222
149552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4222/4222.txt	2009-06-29 18:31:54	ebooks/4222
315179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4222.kindle.noimages	2020-06-02 23:31:46.271175	ebooks/4222
77811	application/epub+zip	http://www.gutenberg.org/ebooks/4222.epub.images	2020-06-02 23:31:45.427188	ebooks/4222
821346	application/epub+zip	http://www.gutenberg.org/ebooks/42220.epub.noimages	2020-05-20 23:50:34.548449	ebooks/42220
1900928	text/plain	http://www.gutenberg.org/ebooks/42220.txt.utf-8	2020-05-20 23:50:31.001614	ebooks/42220
679145	application/zip	http://www.gutenberg.org/files/42220/42220.zip	2013-02-27 04:17:06	ebooks/42220
3282988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42220.kindle.noimages	2020-05-20 23:50:47.131594	ebooks/42220
1900931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42220/42220-8.txt	2013-02-27 04:16:38	ebooks/42220
1900922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42220/42220.txt	2013-02-27 04:16:40	ebooks/42220
12718	image/jpeg	http://www.gutenberg.org/cache/epub/42220/pg42220.cover.medium.jpg	2020-05-20 23:50:47.429571	ebooks/42220
9531264	application/epub+zip	http://www.gutenberg.org/ebooks/42220.epub.images	2020-05-20 23:50:33.611473	ebooks/42220
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/42220.rdf	2020-06-11 01:35:15.662847	ebooks/42220
9822025	application/zip	http://www.gutenberg.org/files/42220/42220-h.zip	2013-02-27 04:17:10	ebooks/42220
2749	image/jpeg	http://www.gutenberg.org/cache/epub/42220/pg42220.cover.small.jpg	2020-05-20 23:50:47.287582	ebooks/42220
679198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42220/42220-8.zip	2013-02-27 04:17:08	ebooks/42220
2098832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42220/42220-h/42220-h.htm	2013-02-27 04:16:40	ebooks/42220
20732666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42220.kindle.images	2020-05-20 23:50:42.946395	ebooks/42220
86299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42221/42221-8.zip	2013-02-27 04:32:02	ebooks/42221
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/42221.rdf	2020-06-11 01:35:15.690855	ebooks/42221
92135	application/zip	http://www.gutenberg.org/files/42221/42221-h.zip	2013-02-27 04:32:02	ebooks/42221
3831	image/jpeg	http://www.gutenberg.org/cache/epub/42221/pg42221.cover.small.jpg	2020-05-20 23:50:49.66457	ebooks/42221
115746	application/epub+zip	http://www.gutenberg.org/ebooks/42221.epub.noimages	2020-05-20 23:50:48.309589	ebooks/42221
250605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42221/42221-h/42221-h.htm	2013-02-27 04:28:38	ebooks/42221
469830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42221.kindle.noimages	2020-05-20 23:50:49.61954	ebooks/42221
115746	application/epub+zip	http://www.gutenberg.org/ebooks/42221.epub.images	2020-05-20 23:50:48.103584	ebooks/42221
225915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42221/42221.txt	2013-02-27 04:31:30	ebooks/42221
13053	image/jpeg	http://www.gutenberg.org/cache/epub/42221/pg42221.cover.medium.jpg	2020-05-20 23:50:49.708546	ebooks/42221
86237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42221/42221.zip	2013-02-27 04:32:00	ebooks/42221
225912	text/plain	http://www.gutenberg.org/ebooks/42221.txt.utf-8	2020-05-20 23:50:47.777598	ebooks/42221
225919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42221/42221-8.txt	2013-02-27 04:28:18	ebooks/42221
469838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42221.kindle.images	2020-05-20 23:50:48.971558	ebooks/42221
322572	application/epub+zip	http://www.gutenberg.org/ebooks/42222.epub.noimages	2020-05-20 23:50:50.615579	ebooks/42222
1300592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42222.kindle.noimages	2020-05-20 23:50:53.712497	ebooks/42222
268481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42222/42222-8.zip	2013-02-27 03:49:36	ebooks/42222
268437	application/zip	http://www.gutenberg.org/files/42222/42222.zip	2013-02-27 03:49:36	ebooks/42222
704231	text/plain; charset=utf-8	http://www.gutenberg.org/files/42222/42222-0.txt	2013-02-27 03:49:28	ebooks/42222
268525	application/zip	http://www.gutenberg.org/files/42222/42222-0.zip	2013-02-27 03:49:36	ebooks/42222
2202	image/jpeg	http://www.gutenberg.org/cache/epub/42222/pg42222.cover.small.jpg	2020-05-20 23:50:53.747504	ebooks/42222
704222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42222/42222-8.txt	2013-02-27 03:49:34	ebooks/42222
704215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42222/42222.txt	2013-02-27 03:49:34	ebooks/42222
1300600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42222.kindle.images	2020-05-20 23:50:52.160589	ebooks/42222
13212	image/jpeg	http://www.gutenberg.org/cache/epub/42222/pg42222.cover.medium.jpg	2020-05-20 23:50:53.780503	ebooks/42222
308711	application/zip	http://www.gutenberg.org/files/42222/42222-h.zip	2013-02-27 03:49:36	ebooks/42222
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/42222.rdf	2020-06-11 01:35:15.71985	ebooks/42222
745627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42222/42222-h/42222-h.htm	2013-02-27 03:49:34	ebooks/42222
322572	application/epub+zip	http://www.gutenberg.org/ebooks/42222.epub.images	2020-05-20 23:50:50.31554	ebooks/42222
76517	application/zip	http://www.gutenberg.org/files/42223/42223.zip	2013-02-27 03:58:28	ebooks/42223
484953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42223.kindle.noimages	2020-05-20 23:50:56.694467	ebooks/42223
237055	text/html; charset=utf-8	http://www.gutenberg.org/files/42223/42223-h/42223-h.htm	2013-02-27 03:58:26	ebooks/42223
130397	application/epub+zip	http://www.gutenberg.org/ebooks/42223.epub.noimages	2020-05-20 23:50:54.946481	ebooks/42223
198006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42223/42223-8.txt	2013-02-27 03:58:26	ebooks/42223
76747	text/plain; charset=utf-8	http://www.gutenberg.org/files/42223/42223-0.zip	2013-02-27 03:58:28	ebooks/42223
16735	application/rdf+xml	http://www.gutenberg.org/ebooks/42223.rdf	2020-06-11 01:35:15.75287	ebooks/42223
970791	application/epub+zip	http://www.gutenberg.org/ebooks/42223.epub.images	2020-05-20 23:50:54.611483	ebooks/42223
14987	image/jpeg	http://www.gutenberg.org/cache/epub/42223/pg42223.cover.medium.jpg	2020-05-20 23:50:56.758453	ebooks/42223
76540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42223/42223-8.zip	2013-02-27 03:58:28	ebooks/42223
197999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42223/42223.txt	2013-02-27 03:58:26	ebooks/42223
199081	text/plain; charset=utf-8	http://www.gutenberg.org/files/42223/42223-0.txt	2013-02-27 03:58:22	ebooks/42223
2544	image/jpeg	http://www.gutenberg.org/cache/epub/42223/pg42223.cover.small.jpg	2020-05-20 23:50:56.728458	ebooks/42223
943677	application/zip	http://www.gutenberg.org/files/42223/42223-h.zip	2013-02-27 03:58:28	ebooks/42223
2148679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42223.kindle.images	2020-05-20 23:50:55.989474	ebooks/42223
2054265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42224.kindle.noimages	2020-05-20 23:51:16.6474	ebooks/42224
414639	application/zip	http://www.gutenberg.org/files/42224/42224.zip	2013-02-27 04:02:28	ebooks/42224
4452	image/jpeg	http://www.gutenberg.org/cache/epub/42224/pg42224.cover.small.jpg	2020-05-20 23:51:16.748392	ebooks/42224
11353531	application/zip	http://www.gutenberg.org/files/42224/42224-h.zip	2013-02-27 04:02:30	ebooks/42224
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/42224.rdf	2020-06-11 01:35:15.781853	ebooks/42224
1085671	text/plain	http://www.gutenberg.org/ebooks/42224.txt.utf-8	2020-05-20 23:50:56.905474	ebooks/42224
414713	application/zip	http://www.gutenberg.org/files/42224/42224-8.zip	2013-02-27 04:02:28	ebooks/42224
14128480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42224.kindle.images	2020-05-20 23:51:13.969486	ebooks/42224
505787	application/epub+zip	http://www.gutenberg.org/ebooks/42224.epub.noimages	2020-05-20 23:51:06.948367	ebooks/42224
1265247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42224/42224-h/42224-h.htm	2013-02-27 04:02:24	ebooks/42224
1085670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42224/42224-8.txt	2013-02-27 04:02:24	ebooks/42224
8350897	application/epub+zip	http://www.gutenberg.org/ebooks/42224.epub.images	2020-05-20 23:51:06.152343	ebooks/42224
1085682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42224/42224.txt	2013-02-27 04:02:24	ebooks/42224
19166	image/jpeg	http://www.gutenberg.org/cache/epub/42224/pg42224.cover.medium.jpg	2020-05-20 23:51:16.841391	ebooks/42224
539194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42225/42225-8.txt	2013-02-27 05:48:16	ebooks/42225
13541	image/jpeg	http://www.gutenberg.org/cache/epub/42225/pg42225.cover.medium.jpg	2020-05-20 23:51:19.701359	ebooks/42225
539207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42225/42225.txt	2013-02-27 05:49:24	ebooks/42225
539285	text/plain; charset=utf-8	http://www.gutenberg.org/files/42225/42225-0.txt	2013-02-27 05:48:12	ebooks/42225
237291	application/epub+zip	http://www.gutenberg.org/ebooks/42225.epub.noimages	2020-05-20 23:51:17.65341	ebooks/42225
210202	text/plain; charset=utf-8	http://www.gutenberg.org/files/42225/42225-0.zip	2013-02-27 05:50:06	ebooks/42225
953935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42225.kindle.images	2020-05-20 23:51:18.646375	ebooks/42225
953927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42225.kindle.noimages	2020-05-20 23:51:19.644385	ebooks/42225
3747	image/jpeg	http://www.gutenberg.org/cache/epub/42225/pg42225.cover.small.jpg	2020-05-20 23:51:19.674367	ebooks/42225
213170	text/html; charset=utf-8	http://www.gutenberg.org/files/42225/42225-h.zip	2013-02-27 05:50:06	ebooks/42225
237291	application/epub+zip	http://www.gutenberg.org/ebooks/42225.epub.images	2020-05-20 23:51:17.417427	ebooks/42225
209977	application/zip	http://www.gutenberg.org/files/42225/42225.zip	2013-02-27 05:50:06	ebooks/42225
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/42225.rdf	2020-06-11 01:35:15.809854	ebooks/42225
210097	application/zip	http://www.gutenberg.org/files/42225/42225-8.zip	2013-02-27 05:50:06	ebooks/42225
549571	text/html; charset=utf-8	http://www.gutenberg.org/files/42225/42225-h/42225-h.htm	2013-02-27 05:48:16	ebooks/42225
332234	text/x-rst	http://www.gutenberg.org/files/42226/42226-rst/42226-rst.rst	2013-03-17 10:06:32	ebooks/42226
2158242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42226.kindle.images	2020-05-20 23:51:26.59857	ebooks/42226
341958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42226/42226.txt	2013-03-17 10:06:28	ebooks/42226
2448	image/jpeg	http://www.gutenberg.org/cache/epub/42226/pg42226.cover.small.jpg	2020-05-20 23:51:28.29556	ebooks/42226
135254	application/zip	http://www.gutenberg.org/files/42226/42226-0.zip	2013-03-17 10:06:12	ebooks/42226
341959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42226/42226-8.txt	2013-03-17 10:06:20	ebooks/42226
433118	application/pdf	http://www.gutenberg.org/ebooks/42226.pdf.noimages	2020-05-20 23:51:33.434509	ebooks/42226
134753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42226/42226-8.zip	2013-03-17 10:06:20	ebooks/42226
134709	application/zip	http://www.gutenberg.org/files/42226/42226.zip	2013-03-17 10:06:28	ebooks/42226
862489	application/zip	http://www.gutenberg.org/files/42226/42226-rst.zip	2013-03-17 10:06:32	ebooks/42226
879692	text/html; charset=utf-8	http://www.gutenberg.org/files/42226/42226-h.zip	2013-03-17 10:05:08	ebooks/42226
900086	application/epub+zip	http://www.gutenberg.org/ebooks/42226.epub.images	2020-05-20 23:51:23.33965	ebooks/42226
20810	application/rdf+xml	http://www.gutenberg.org/ebooks/42226.rdf	2020-06-11 01:35:15.845856	ebooks/42226
345430	text/plain; charset=utf-8	http://www.gutenberg.org/files/42226/42226-0.txt	2013-03-17 10:06:12	ebooks/42226
210913	application/epub+zip	http://www.gutenberg.org/ebooks/42226.epub.noimages	2020-05-20 23:51:25.17161	ebooks/42226
782533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42226.kindle.noimages	2020-05-20 23:51:27.645581	ebooks/42226
332234	text/x-rst	http://www.gutenberg.org/ebooks/42226.rst.gen	2020-05-20 23:51:21.292336	ebooks/42226
1169170	application/pdf	http://www.gutenberg.org/ebooks/42226.pdf.images	2020-05-20 23:51:30.946541	ebooks/42226
15451	image/jpeg	http://www.gutenberg.org/cache/epub/42226/pg42226.cover.medium.jpg	2020-05-20 23:51:28.715572	ebooks/42226
436865	text/html; charset=utf-8	http://www.gutenberg.org/files/42226/42226-h/42226-h.html	2013-03-17 10:05:08	ebooks/42226
115106	application/epub+zip	http://www.gutenberg.org/ebooks/42227.epub.noimages	2020-05-20 23:51:34.812461	ebooks/42227
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42227.rdf	2020-06-11 01:35:15.873848	ebooks/42227
46108	application/zip	http://www.gutenberg.org/files/42227/42227-8.zip	2019-07-04 04:32:08	ebooks/42227
111264	application/zip	http://www.gutenberg.org/files/42227/42227-h.zip	2019-07-04 04:32:10	ebooks/42227
116033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42227/42227.txt	2019-07-04 04:31:58	ebooks/42227
24439	image/jpeg	http://www.gutenberg.org/cache/epub/42227/pg42227.cover.medium.jpg	2020-05-20 23:51:35.526461	ebooks/42227
340234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42227.kindle.noimages	2020-05-20 23:51:35.499459	ebooks/42227
116042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42227/42227-8.txt	2019-07-04 04:31:56	ebooks/42227
340237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42227.kindle.images	2020-05-20 23:51:35.156467	ebooks/42227
122591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42227/42227-h/42227-h.htm	2019-07-04 04:31:58	ebooks/42227
116010	text/plain	http://www.gutenberg.org/ebooks/42227.txt.utf-8	2020-05-20 23:51:34.379461	ebooks/42227
46092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42227/42227.zip	2019-07-04 04:32:08	ebooks/42227
115105	application/epub+zip	http://www.gutenberg.org/ebooks/42227.epub.images	2020-05-20 23:51:34.628472	ebooks/42227
4371	image/jpeg	http://www.gutenberg.org/cache/epub/42227/pg42227.cover.small.jpg	2020-05-20 23:51:35.513461	ebooks/42227
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/42228.rdf	2020-06-11 01:35:15.90085	ebooks/42228
1997	image/jpeg	http://www.gutenberg.org/cache/epub/42228/pg42228.cover.small.jpg	2020-05-20 23:51:39.839417	ebooks/42228
493300	text/plain	http://www.gutenberg.org/ebooks/42228.txt.utf-8	2020-05-20 23:51:35.628484	ebooks/42228
932480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42228.kindle.noimages	2020-05-20 23:51:39.813395	ebooks/42228
190688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42228/42228.zip	2013-02-27 14:39:16	ebooks/42228
543662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42228/42228-h/42228-h.htm	2013-02-27 14:39:16	ebooks/42228
493301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42228/42228.txt	2013-02-27 14:39:16	ebooks/42228
2921535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42228.kindle.images	2020-05-20 23:51:38.69441	ebooks/42228
493310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42228/42228-8.txt	2013-02-27 14:39:16	ebooks/42228
1313280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42228/42228-h.zip	2013-02-27 14:39:18	ebooks/42228
190739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42228/42228-8.zip	2013-02-27 14:39:16	ebooks/42228
245030	application/epub+zip	http://www.gutenberg.org/ebooks/42228.epub.noimages	2020-05-20 23:51:37.067445	ebooks/42228
1276361	application/epub+zip	http://www.gutenberg.org/ebooks/42228.epub.images	2020-05-20 23:51:36.727471	ebooks/42228
11655	image/jpeg	http://www.gutenberg.org/cache/epub/42228/pg42228.cover.medium.jpg	2020-05-20 23:51:39.863396	ebooks/42228
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/42229.rdf	2020-06-11 01:35:15.928859	ebooks/42229
326275	text/plain; charset=utf-8	http://www.gutenberg.org/files/42229/42229-0.txt	2013-02-27 14:40:36	ebooks/42229
2633	image/jpeg	http://www.gutenberg.org/cache/epub/42229/pg42229.cover.small.jpg	2020-05-20 23:51:48.588474	ebooks/42229
7287309	text/html; charset=utf-8	http://www.gutenberg.org/files/42229/42229-h.zip	2013-02-27 14:43:46	ebooks/42229
109663	application/zip	http://www.gutenberg.org/files/42229/42229-0.zip	2013-02-27 14:43:44	ebooks/42229
421820	text/html; charset=utf-8	http://www.gutenberg.org/files/42229/42229-h/42229-h.htm	2013-02-27 14:40:38	ebooks/42229
325070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42229/42229-8.txt	2013-02-27 14:41:50	ebooks/42229
885419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42229.kindle.noimages	2020-05-20 23:51:48.484506	ebooks/42229
24739	image/jpeg	http://www.gutenberg.org/cache/epub/42229/pg42229.cover.medium.jpg	2020-05-20 23:51:48.68449	ebooks/42229
325061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42229/42229.txt	2013-02-27 14:41:50	ebooks/42229
282519	application/epub+zip	http://www.gutenberg.org/ebooks/42229.epub.noimages	2020-05-20 23:51:42.126396	ebooks/42229
7175360	application/epub+zip	http://www.gutenberg.org/ebooks/42229.epub.images	2020-05-20 23:51:41.575393	ebooks/42229
109390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42229/42229.zip	2013-02-27 14:43:44	ebooks/42229
13558128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42229.kindle.images	2020-05-20 23:51:47.252491	ebooks/42229
109408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42229/42229-8.zip	2013-02-27 14:43:44	ebooks/42229
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/4223.rdf	2020-06-11 01:03:32.174257	ebooks/4223
195462	application/zip	http://www.gutenberg.org/files/4223/4223.zip	2018-03-04 05:29:24	ebooks/4223
3811	image/jpeg	http://www.gutenberg.org/cache/epub/4223/pg4223.cover.small.jpg	2020-06-02 23:31:49.271139	ebooks/4223
997178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4223.kindle.images	2020-06-02 23:31:48.142147	ebooks/4223
559628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4223/4223-h/4223-h.htm	2018-03-04 05:29:10	ebooks/4223
235804	application/zip	http://www.gutenberg.org/files/4223/4223-h.zip	2018-03-04 05:29:24	ebooks/4223
13400	image/jpeg	http://www.gutenberg.org/cache/epub/4223/pg4223.cover.medium.jpg	2020-06-02 23:31:49.309136	ebooks/4223
521197	text/plain	http://www.gutenberg.org/ebooks/4223.txt.utf-8	2020-06-02 23:31:46.443186	ebooks/4223
225261	application/epub+zip	http://www.gutenberg.org/ebooks/4223.epub.noimages	2020-06-02 23:31:47.059188	ebooks/4223
923105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4223.kindle.noimages	2020-06-02 23:31:49.232131	ebooks/4223
262434	application/epub+zip	http://www.gutenberg.org/ebooks/4223.epub.images	2020-06-02 23:31:46.864179	ebooks/4223
521225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4223/4223.txt	2018-03-04 05:29:10	ebooks/4223
376495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42230/42230.txt	2013-02-28 04:49:06	ebooks/42230
376472	text/plain	http://www.gutenberg.org/ebooks/42230.txt.utf-8	2020-05-20 23:51:48.925496	ebooks/42230
796224	application/epub+zip	http://www.gutenberg.org/ebooks/42230.epub.images	2020-05-20 23:51:49.362493	ebooks/42230
138136	application/zip	http://www.gutenberg.org/files/42230/42230-8.zip	2013-02-28 04:49:22	ebooks/42230
1953492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42230.kindle.images	2020-05-20 23:51:50.663461	ebooks/42230
138112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42230/42230.zip	2013-02-28 04:49:22	ebooks/42230
376498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42230/42230-8.txt	2013-02-28 04:45:32	ebooks/42230
19139	application/rdf+xml	http://www.gutenberg.org/ebooks/42230.rdf	2020-06-11 01:35:15.962881	ebooks/42230
779911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42230/42230-h.zip	2013-02-28 04:49:22	ebooks/42230
248563	application/epub+zip	http://www.gutenberg.org/ebooks/42230.epub.noimages	2020-05-20 23:51:49.594476	ebooks/42230
417160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42230/42230-h/42230-h.htm	2013-02-28 04:45:32	ebooks/42230
16100	image/jpeg	http://www.gutenberg.org/cache/epub/42230/pg42230.cover.medium.jpg	2020-05-20 23:51:51.711451	ebooks/42230
2519	image/jpeg	http://www.gutenberg.org/cache/epub/42230/pg42230.cover.small.jpg	2020-05-20 23:51:51.684459	ebooks/42230
859003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42230.kindle.noimages	2020-05-20 23:51:51.655437	ebooks/42230
39385771	application/epub+zip	http://www.gutenberg.org/ebooks/42231.epub.images	2020-05-20 23:52:09.909517	ebooks/42231
1444956	text/html; charset=utf-8	http://www.gutenberg.org/files/42231/42231-h/42231-h.htm	2013-04-30 06:10:52	ebooks/42231
1307756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42231/42231-8.txt	2013-02-28 13:18:54	ebooks/42231
2449617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42231.kindle.noimages	2020-05-20 23:52:32.921422	ebooks/42231
47398719	application/zip	http://www.gutenberg.org/files/42231/42231-h.zip	2013-04-30 06:12:38	ebooks/42231
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/42231.rdf	2020-06-11 01:35:15.986855	ebooks/42231
2526	image/jpeg	http://www.gutenberg.org/cache/epub/42231/pg42231.cover.small.jpg	2020-05-20 23:52:33.0334	ebooks/42231
72326159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42231.kindle.images	2020-05-20 23:52:29.709458	ebooks/42231
12938	image/jpeg	http://www.gutenberg.org/cache/epub/42231/pg42231.cover.medium.jpg	2020-05-20 23:52:33.124468	ebooks/42231
620305	application/epub+zip	http://www.gutenberg.org/ebooks/42231.epub.noimages	2020-05-20 23:52:10.546525	ebooks/42231
1310084	text/plain	http://www.gutenberg.org/ebooks/42231.txt.utf-8	2020-05-20 23:51:51.854438	ebooks/42231
504656	application/zip	http://www.gutenberg.org/files/42231/42231-8.zip	2013-02-28 13:19:34	ebooks/42231
36143	text/html; charset=utf-8	http://www.gutenberg.org/files/42232/42232-h/42232-h.htm	2013-02-28 14:20:34	ebooks/42232
10189	text/plain; charset=utf-8	http://www.gutenberg.org/files/42232/42232-0.zip	2013-02-28 14:21:46	ebooks/42232
804811	text/html; charset=utf-8	http://www.gutenberg.org/files/42232/42232-h.zip	2013-02-28 14:21:46	ebooks/42232
27849	text/plain; charset=utf-8	http://www.gutenberg.org/files/42232/42232-0.txt	2013-02-28 14:20:32	ebooks/42232
10135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42232/42232.zip	2013-02-28 14:21:46	ebooks/42232
200614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42232.kindle.noimages	2020-05-20 23:52:34.411379	ebooks/42232
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/42232.rdf	2020-06-11 01:35:16.016901	ebooks/42232
1683677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42232.kindle.images	2020-05-20 23:52:34.198461	ebooks/42232
814455	application/epub+zip	http://www.gutenberg.org/ebooks/42232.epub.images	2020-05-20 23:52:33.576428	ebooks/42232
3028	image/jpeg	http://www.gutenberg.org/cache/epub/42232/pg42232.cover.small.jpg	2020-05-20 23:52:34.427405	ebooks/42232
21345	image/jpeg	http://www.gutenberg.org/cache/epub/42232/pg42232.cover.medium.jpg	2020-05-20 23:52:34.443437	ebooks/42232
27720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42232/42232.txt	2013-02-28 14:21:08	ebooks/42232
70180	application/epub+zip	http://www.gutenberg.org/ebooks/42232.epub.noimages	2020-05-20 23:52:33.727405	ebooks/42232
174540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42233/42233-8.txt	2013-03-01 02:55:14	ebooks/42233
21236	image/jpeg	http://www.gutenberg.org/cache/epub/42233/pg42233.cover.medium.jpg	2020-05-20 23:52:36.193378	ebooks/42233
149907	application/epub+zip	http://www.gutenberg.org/ebooks/42233.epub.noimages	2020-05-20 23:52:35.129385	ebooks/42233
192397	text/html; charset=utf-8	http://www.gutenberg.org/files/42233/42233-h/42233-h.htm	2013-03-01 02:55:14	ebooks/42233
174532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42233/42233.txt	2013-03-01 02:56:42	ebooks/42233
640071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42233.kindle.images	2020-05-20 23:52:35.67436	ebooks/42233
2590	image/jpeg	http://www.gutenberg.org/cache/epub/42233/pg42233.cover.small.jpg	2020-05-20 23:52:36.178352	ebooks/42233
174512	text/plain	http://www.gutenberg.org/ebooks/42233.txt.utf-8	2020-05-20 23:52:34.544404	ebooks/42233
65571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42233/42233.zip	2013-03-01 02:57:02	ebooks/42233
65603	application/zip	http://www.gutenberg.org/files/42233/42233-8.zip	2013-03-01 02:57:02	ebooks/42233
478435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42233.kindle.noimages	2020-05-20 23:52:36.160382	ebooks/42233
231907	application/epub+zip	http://www.gutenberg.org/ebooks/42233.epub.images	2020-05-20 23:52:34.9834	ebooks/42233
297677	application/zip	http://www.gutenberg.org/files/42233/42233-h.zip	2013-03-01 02:57:02	ebooks/42233
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/42233.rdf	2020-06-11 01:35:16.043854	ebooks/42233
26658	image/jpeg	http://www.gutenberg.org/cache/epub/42234/pg42234.cover.medium.jpg	2020-05-20 23:52:39.487622	ebooks/42234
894325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42234.kindle.noimages	2020-05-20 23:52:39.42262	ebooks/42234
894329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42234.kindle.images	2020-05-20 23:52:38.333336	ebooks/42234
3640	image/jpeg	http://www.gutenberg.org/cache/epub/42234/pg42234.cover.small.jpg	2020-05-20 23:52:39.45661	ebooks/42234
147128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42234/42234.zip	2013-03-01 06:48:00	ebooks/42234
443113	text/html; charset=utf-8	http://www.gutenberg.org/files/42234/42234-h/42234-h.htm	2013-03-01 06:47:46	ebooks/42234
266115	application/epub+zip	http://www.gutenberg.org/ebooks/42234.epub.noimages	2020-05-20 23:52:37.244404	ebooks/42234
400636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42234/42234.txt	2013-03-01 06:48:00	ebooks/42234
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/42234.rdf	2020-06-11 01:35:16.069849	ebooks/42234
400620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42234/42234-8.txt	2013-03-01 06:48:00	ebooks/42234
147154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42234/42234-8.zip	2013-03-01 06:48:00	ebooks/42234
400582	text/plain; charset=utf-8	http://www.gutenberg.org/files/42234/42234-0.txt	2013-03-01 06:47:44	ebooks/42234
266115	application/epub+zip	http://www.gutenberg.org/ebooks/42234.epub.images	2020-05-20 23:52:36.838387	ebooks/42234
1135076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42235.kindle.images	2020-05-20 23:52:40.852605	ebooks/42235
296012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42235/42235-h/42235-h.htm	2013-03-01 06:54:32	ebooks/42235
12639	image/jpeg	http://www.gutenberg.org/cache/epub/42235/pg42235.cover.medium.jpg	2020-05-20 23:52:41.557588	ebooks/42235
100122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42235/42235-8.zip	2013-03-01 06:54:34	ebooks/42235
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/42235.rdf	2020-06-11 01:35:16.09786	ebooks/42235
425873	application/zip	http://www.gutenberg.org/files/42235/42235-h.zip	2013-03-01 06:54:34	ebooks/42235
437580	application/epub+zip	http://www.gutenberg.org/ebooks/42235.epub.images	2020-05-20 23:52:39.92363	ebooks/42235
267833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42235/42235-8.txt	2013-03-01 06:54:32	ebooks/42235
267816	text/plain	http://www.gutenberg.org/ebooks/42235.txt.utf-8	2020-05-20 23:52:39.610638	ebooks/42235
2352	image/jpeg	http://www.gutenberg.org/cache/epub/42235/pg42235.cover.small.jpg	2020-05-20 23:52:41.540586	ebooks/42235
267823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42235/42235.txt	2013-03-01 06:54:32	ebooks/42235
144137	application/epub+zip	http://www.gutenberg.org/ebooks/42235.epub.noimages	2020-05-20 23:52:40.089642	ebooks/42235
100080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42235/42235.zip	2013-03-01 06:54:34	ebooks/42235
549545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42235.kindle.noimages	2020-05-20 23:52:41.520593	ebooks/42235
355302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42236.kindle.noimages	2020-05-20 23:52:42.75058	ebooks/42236
355307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42236.kindle.images	2020-05-20 23:52:42.415579	ebooks/42236
128503	application/epub+zip	http://www.gutenberg.org/ebooks/42236.epub.images	2020-05-20 23:52:41.902601	ebooks/42236
45848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42236/42236-8.zip	2013-03-01 07:00:56	ebooks/42236
26413	image/jpeg	http://www.gutenberg.org/cache/epub/42236/pg42236.cover.medium.jpg	2020-05-20 23:52:42.775596	ebooks/42236
124563	application/zip	http://www.gutenberg.org/files/42236/42236-h.zip	2013-03-01 07:00:56	ebooks/42236
5098	image/jpeg	http://www.gutenberg.org/cache/epub/42236/pg42236.cover.small.jpg	2020-05-20 23:52:42.763601	ebooks/42236
128502	application/epub+zip	http://www.gutenberg.org/ebooks/42236.epub.noimages	2020-05-20 23:52:42.079646	ebooks/42236
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/42236.rdf	2020-06-11 01:35:16.126874	ebooks/42236
119380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42236/42236-8.txt	2013-03-01 07:00:54	ebooks/42236
125292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42236/42236-h/42236-h.htm	2013-03-01 07:00:54	ebooks/42236
119371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42236/42236.txt	2013-03-01 07:00:54	ebooks/42236
119368	text/plain	http://www.gutenberg.org/ebooks/42236.txt.utf-8	2020-05-20 23:52:41.657595	ebooks/42236
45830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42236/42236.zip	2013-03-01 07:00:54	ebooks/42236
849481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42237.kindle.images	2020-05-20 23:52:44.005612	ebooks/42237
10848	image/jpeg	http://www.gutenberg.org/cache/epub/42237/pg42237.cover.medium.jpg	2020-05-20 23:52:44.391575	ebooks/42237
364859	application/zip	http://www.gutenberg.org/files/42237/42237-h.zip	2013-03-01 07:05:48	ebooks/42237
34998	application/zip	http://www.gutenberg.org/files/42237/42237-8.zip	2013-03-01 07:05:48	ebooks/42237
71572	application/epub+zip	http://www.gutenberg.org/ebooks/42237.epub.noimages	2020-05-20 23:52:43.505597	ebooks/42237
89858	text/plain; charset=utf-8	http://www.gutenberg.org/files/42237/42237-0.txt	2013-03-01 07:05:34	ebooks/42237
376059	application/epub+zip	http://www.gutenberg.org/ebooks/42237.epub.images	2020-05-20 23:52:43.101576	ebooks/42237
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/42237.rdf	2020-06-11 01:35:16.153887	ebooks/42237
106010	text/html; charset=utf-8	http://www.gutenberg.org/files/42237/42237-h/42237-h.htm	2013-03-01 07:05:46	ebooks/42237
35149	text/plain; charset=utf-8	http://www.gutenberg.org/files/42237/42237-0.zip	2013-03-01 07:05:48	ebooks/42237
89091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42237/42237-8.txt	2013-03-01 07:05:36	ebooks/42237
1816	image/jpeg	http://www.gutenberg.org/cache/epub/42237/pg42237.cover.small.jpg	2020-05-20 23:52:44.377547	ebooks/42237
249866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42237.kindle.noimages	2020-05-20 23:52:44.360562	ebooks/42237
8885	image/jpeg	http://www.gutenberg.org/cache/epub/42238/pg42238.cover.medium.jpg	2020-05-20 23:52:54.874423	ebooks/42238
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/42238.rdf	2020-06-11 01:35:16.181854	ebooks/42238
545273	application/epub+zip	http://www.gutenberg.org/ebooks/42238.epub.images	2020-05-20 23:52:46.403551	ebooks/42238
509623	application/zip	http://www.gutenberg.org/files/42238/42238-h.zip	2013-03-01 07:26:54	ebooks/42238
1090669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42238/42238-8.txt	2013-03-01 07:26:52	ebooks/42238
1090680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42238/42238.txt	2013-03-01 07:26:52	ebooks/42238
1090657	text/plain	http://www.gutenberg.org/ebooks/42238.txt.utf-8	2020-05-20 23:52:44.512576	ebooks/42238
390474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42238/42238.zip	2013-03-01 07:26:54	ebooks/42238
1488	image/jpeg	http://www.gutenberg.org/cache/epub/42238/pg42238.cover.small.jpg	2020-05-20 23:52:54.627501	ebooks/42238
1514737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42238/42238-h/42238-h.htm	2013-03-01 07:26:54	ebooks/42238
2248553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42238.kindle.images	2020-05-20 23:52:50.876487	ebooks/42238
505034	application/epub+zip	http://www.gutenberg.org/ebooks/42238.epub.noimages	2020-05-20 23:52:47.356508	ebooks/42238
390507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42238/42238-8.zip	2013-03-01 07:26:54	ebooks/42238
2184078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42238.kindle.noimages	2020-05-20 23:52:54.360448	ebooks/42238
1521636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42239.kindle.images	2020-06-15 21:06:58.808477	ebooks/42239
261029	application/zip	http://www.gutenberg.org/files/42239/42239.zip	2013-08-17 18:39:45	ebooks/42239
3012	image/jpeg	http://www.gutenberg.org/cache/epub/42239/pg42239.cover.small.jpg	2020-06-15 21:07:01.518485	ebooks/42239
347081	application/epub+zip	http://www.gutenberg.org/ebooks/42239.epub.noimages	2020-06-15 21:06:56.213212	ebooks/42239
359580	application/epub+zip	http://www.gutenberg.org/ebooks/42239.epub.images	2020-06-15 21:06:55.219236	ebooks/42239
261197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42239/42239-8.zip	2013-08-17 18:39:27	ebooks/42239
17468	application/rdf+xml	http://www.gutenberg.org/ebooks/42239.rdf	2020-06-15 21:07:01.932443	ebooks/42239
14513	image/jpeg	http://www.gutenberg.org/cache/epub/42239/pg42239.cover.medium.jpg	2020-06-15 21:07:01.646483	ebooks/42239
695057	text/plain; charset=utf-8	http://www.gutenberg.org/files/42239/42239-0.txt	2020-06-15 11:58:55	ebooks/42239
692809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42239/42239-8.txt	2013-08-17 18:37:06	ebooks/42239
692874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42239/42239.txt	2013-08-17 18:36:48	ebooks/42239
324906	application/zip	http://www.gutenberg.org/files/42239/42239-h.zip	2013-08-17 18:38:16	ebooks/42239
1492145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42239.kindle.noimages	2020-06-15 21:07:01.357452	ebooks/42239
261939	application/zip	http://www.gutenberg.org/files/42239/42239-0.zip	2020-06-15 11:58:55	ebooks/42239
930435	text/html	http://www.gutenberg.org/files/42239/42239-h/42239-h.htm	2013-08-17 18:34:37	ebooks/42239
359116	application/epub+zip	http://www.gutenberg.org/ebooks/4224.epub.noimages	2020-06-02 23:31:50.303148	ebooks/4224
1475621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4224.kindle.images	2020-06-02 23:31:51.900105	ebooks/4224
880454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4224/4224.txt	2009-07-03 15:48:28	ebooks/4224
323688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4224/4224.zip	2009-07-03 15:50:00	ebooks/4224
14342	image/jpeg	http://www.gutenberg.org/cache/epub/4224/pg4224.cover.medium.jpg	2020-06-02 23:31:53.568083	ebooks/4224
3859	image/jpeg	http://www.gutenberg.org/cache/epub/4224/pg4224.cover.small.jpg	2020-06-02 23:31:53.531083	ebooks/4224
880426	text/plain	http://www.gutenberg.org/ebooks/4224.txt.utf-8	2020-06-02 23:31:49.456147	ebooks/4224
329226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4224/4224-h.zip	2009-07-03 15:50:02	ebooks/4224
359117	application/epub+zip	http://www.gutenberg.org/ebooks/4224.epub.images	2020-06-02 23:31:50.042127	ebooks/4224
1475604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4224.kindle.noimages	2020-06-02 23:31:53.4901	ebooks/4224
924907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4224/4224-h/4224-h.htm	2009-07-03 15:48:40	ebooks/4224
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/4224.rdf	2020-06-11 01:03:32.199259	ebooks/4224
2372	image/jpeg	http://www.gutenberg.org/cache/epub/42240/pg42240.cover.small.jpg	2020-05-20 23:53:10.875426	ebooks/42240
190204	application/zip	http://www.gutenberg.org/files/42240/42240-0.zip	2013-08-17 18:50:58	ebooks/42240
524783	text/plain; charset=utf-8	http://www.gutenberg.org/files/42240/42240-0.txt	2013-03-03 08:31:24	ebooks/42240
17493	application/rdf+xml	http://www.gutenberg.org/ebooks/42240.rdf	2020-06-11 01:35:16.243848	ebooks/42240
234894	text/html	http://www.gutenberg.org/files/42240/42240-h.zip	2013-08-17 18:49:21	ebooks/42240
754395	text/html	http://www.gutenberg.org/files/42240/42240-h/42240-h.htm	2013-08-17 18:46:50	ebooks/42240
258103	application/epub+zip	http://www.gutenberg.org/ebooks/42240.epub.noimages	2020-05-20 23:53:05.790509	ebooks/42240
189386	application/zip	http://www.gutenberg.org/files/42240/42240.zip	2013-08-17 18:51:04	ebooks/42240
189559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42240/42240-8.zip	2013-08-17 18:50:49	ebooks/42240
521683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42240/42240-8.txt	2013-03-03 08:30:06	ebooks/42240
1141959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42240.kindle.noimages	2020-05-20 23:53:10.750411	ebooks/42240
258751	application/epub+zip	http://www.gutenberg.org/ebooks/42240.epub.images	2020-05-20 23:53:04.904482	ebooks/42240
522257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42240/42240.txt	2013-03-03 08:30:07	ebooks/42240
1143667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42240.kindle.images	2020-05-20 23:53:08.278436	ebooks/42240
11199	image/jpeg	http://www.gutenberg.org/cache/epub/42240/pg42240.cover.medium.jpg	2020-05-20 23:53:10.991415	ebooks/42240
1433059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42241.kindle.images	2020-05-20 23:53:13.905375	ebooks/42241
2698	image/jpeg	http://www.gutenberg.org/cache/epub/42241/pg42241.cover.small.jpg	2020-05-20 23:53:15.537359	ebooks/42241
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/42241.rdf	2020-06-11 01:35:16.267853	ebooks/42241
397750	text/html	http://www.gutenberg.org/files/42241/42241-h.zip	2013-03-02 07:10:15	ebooks/42241
318240	application/epub+zip	http://www.gutenberg.org/ebooks/42241.epub.noimages	2020-05-20 23:53:12.356381	ebooks/42241
761401	text/plain	http://www.gutenberg.org/ebooks/42241.txt.utf-8	2020-05-20 23:53:11.314409	ebooks/42241
1268760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42241.kindle.noimages	2020-05-20 23:53:15.474346	ebooks/42241
251686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42241/42241.zip	2013-03-02 07:03:34	ebooks/42241
12089	image/jpeg	http://www.gutenberg.org/cache/epub/42241/pg42241.cover.medium.jpg	2020-05-20 23:53:15.596352	ebooks/42241
820935	text/html	http://www.gutenberg.org/files/42241/42241-h/42241-h.htm	2013-03-02 07:06:21	ebooks/42241
415023	application/epub+zip	http://www.gutenberg.org/ebooks/42241.epub.images	2020-05-20 23:53:12.006423	ebooks/42241
761398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42241/42241.txt	2013-03-02 07:03:34	ebooks/42241
113708	application/epub+zip	http://www.gutenberg.org/ebooks/42242.epub.images	2020-05-20 23:53:16.0344	ebooks/42242
469516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42242.kindle.noimages	2020-05-20 23:53:17.36933	ebooks/42242
469524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42242.kindle.images	2020-05-20 23:53:16.798331	ebooks/42242
221682	text/plain; charset=utf-8	http://www.gutenberg.org/files/42242/42242-0.txt	2013-03-02 05:43:14	ebooks/42242
88868	application/zip	http://www.gutenberg.org/files/42242/42242-h.zip	2013-03-02 05:43:24	ebooks/42242
15463	image/jpeg	http://www.gutenberg.org/cache/epub/42242/pg42242.cover.medium.jpg	2020-05-20 23:53:17.433338	ebooks/42242
4101	image/jpeg	http://www.gutenberg.org/cache/epub/42242/pg42242.cover.small.jpg	2020-05-20 23:53:17.403319	ebooks/42242
83961	application/zip	http://www.gutenberg.org/files/42242/42242-0.zip	2013-03-02 05:43:22	ebooks/42242
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/42242.rdf	2020-06-11 01:35:16.290872	ebooks/42242
242259	text/html; charset=utf-8	http://www.gutenberg.org/files/42242/42242-h/42242-h.htm	2013-03-02 05:43:22	ebooks/42242
113708	application/epub+zip	http://www.gutenberg.org/ebooks/42242.epub.noimages	2020-05-20 23:53:16.230388	ebooks/42242
543110	application/epub+zip	http://www.gutenberg.org/ebooks/42243.epub.noimages	2020-05-20 23:53:18.264635	ebooks/42243
1361983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42243.kindle.images	2020-05-20 23:53:19.269605	ebooks/42243
169031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42243/42243.zip	2013-03-02 05:46:58	ebooks/42243
543111	application/epub+zip	http://www.gutenberg.org/ebooks/42243.epub.images	2020-05-20 23:53:18.013642	ebooks/42243
28013	image/jpeg	http://www.gutenberg.org/cache/epub/42243/pg42243.cover.medium.jpg	2020-05-20 23:53:20.31861	ebooks/42243
455682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42243/42243-h/42243-h.htm	2013-03-02 05:46:58	ebooks/42243
439236	text/plain	http://www.gutenberg.org/ebooks/42243.txt.utf-8	2020-05-20 23:53:17.562642	ebooks/42243
533138	application/zip	http://www.gutenberg.org/files/42243/42243-h.zip	2013-03-02 05:46:58	ebooks/42243
439256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42243/42243.txt	2013-03-02 05:46:58	ebooks/42243
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/42243.rdf	2020-06-11 01:35:16.318917	ebooks/42243
169064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42243/42243-8.zip	2013-03-02 05:46:58	ebooks/42243
439265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42243/42243-8.txt	2013-03-02 05:46:58	ebooks/42243
1361974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42243.kindle.noimages	2020-05-20 23:53:20.279577	ebooks/42243
4908	image/jpeg	http://www.gutenberg.org/cache/epub/42243/pg42243.cover.small.jpg	2020-05-20 23:53:20.299639	ebooks/42243
224954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42244.kindle.images	2020-05-20 23:53:20.92357	ebooks/42244
99908	text/html	http://www.gutenberg.org/ebooks/42244.html.images	2020-05-20 23:53:20.49061	ebooks/42244
3559	image/jpeg	http://www.gutenberg.org/cache/epub/42244/pg42244.cover.small.jpg	2020-05-20 23:53:21.236571	ebooks/42244
53782	application/epub+zip	http://www.gutenberg.org/ebooks/42244.epub.images	2020-05-20 23:53:20.587633	ebooks/42244
99908	text/html	http://www.gutenberg.org/ebooks/42244.html.noimages	2020-05-20 23:53:20.522596	ebooks/42244
224947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42244.kindle.noimages	2020-05-20 23:53:21.211573	ebooks/42244
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/42244.rdf	2020-06-11 01:35:16.342849	ebooks/42244
12825	image/jpeg	http://www.gutenberg.org/cache/epub/42244/pg42244.cover.medium.jpg	2020-05-20 23:53:21.260569	ebooks/42244
35037	application/zip	http://www.gutenberg.org/files/42244/42244-8.zip	2013-03-02 08:09:49	ebooks/42244
89014	text/plain	http://www.gutenberg.org/ebooks/42244.txt.utf-8	2020-05-20 23:53:20.420682	ebooks/42244
53783	application/epub+zip	http://www.gutenberg.org/ebooks/42244.epub.noimages	2020-05-20 23:53:20.638594	ebooks/42244
85702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42244/42244-8.txt	2013-03-02 08:09:49	ebooks/42244
393387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42245/42245-8.txt	2013-03-02 09:11:04	ebooks/42245
11284	image/jpeg	http://www.gutenberg.org/cache/epub/42245/pg42245.cover.medium.jpg	2020-05-20 23:53:24.100544	ebooks/42245
435016	text/html	http://www.gutenberg.org/files/42245/42245-h/42245-h.htm	2013-03-02 09:16:02	ebooks/42245
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/42245.rdf	2020-06-11 01:35:16.370855	ebooks/42245
587134	application/epub+zip	http://www.gutenberg.org/ebooks/42245.epub.images	2020-05-20 23:53:21.856591	ebooks/42245
2365	image/jpeg	http://www.gutenberg.org/cache/epub/42245/pg42245.cover.small.jpg	2020-05-20 23:53:24.078562	ebooks/42245
767428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42245.kindle.noimages	2020-05-20 23:53:24.054546	ebooks/42245
147313	application/zip	http://www.gutenberg.org/files/42245/42245.zip	2013-03-02 09:11:05	ebooks/42245
393399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42245/42245.txt	2013-03-02 09:11:04	ebooks/42245
147471	application/zip	http://www.gutenberg.org/files/42245/42245-8.zip	2013-03-02 09:11:04	ebooks/42245
565411	application/zip	http://www.gutenberg.org/files/42245/42245-h.zip	2013-03-02 09:16:21	ebooks/42245
1528058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42245.kindle.images	2020-05-20 23:53:23.131551	ebooks/42245
393487	text/plain	http://www.gutenberg.org/ebooks/42245.txt.utf-8	2020-05-20 23:53:21.370597	ebooks/42245
192460	application/epub+zip	http://www.gutenberg.org/ebooks/42245.epub.noimages	2020-05-20 23:53:22.122568	ebooks/42245
162627	application/epub+zip	http://www.gutenberg.org/ebooks/42246.epub.noimages	2020-05-20 23:53:24.841536	ebooks/42246
1410966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42246.kindle.images	2020-05-20 23:53:25.611531	ebooks/42246
653874	application/epub+zip	http://www.gutenberg.org/ebooks/42246.epub.images	2020-05-20 23:53:24.601548	ebooks/42246
503879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42246.kindle.noimages	2020-05-20 23:53:26.169503	ebooks/42246
71825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42246/42246.zip	2013-03-02 10:07:54	ebooks/42246
3233	image/jpeg	http://www.gutenberg.org/cache/epub/42246/pg42246.cover.small.jpg	2020-05-20 23:53:26.192516	ebooks/42246
212875	text/html	http://www.gutenberg.org/files/42246/42246-h/42246-h.htm	2013-03-02 10:12:37	ebooks/42246
22594	image/jpeg	http://www.gutenberg.org/cache/epub/42246/pg42246.cover.medium.jpg	2020-05-20 23:53:26.21451	ebooks/42246
184545	text/plain	http://www.gutenberg.org/ebooks/42246.txt.utf-8	2020-05-20 23:53:24.219533	ebooks/42246
184542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42246/42246.txt	2013-03-02 10:07:54	ebooks/42246
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/42246.rdf	2020-06-11 01:35:16.396868	ebooks/42246
637678	application/zip	http://www.gutenberg.org/files/42246/42246-h.zip	2013-03-02 10:15:35	ebooks/42246
262701	application/epub+zip	http://www.gutenberg.org/ebooks/42247.epub.noimages	2020-05-20 23:53:27.852518	ebooks/42247
4894	image/jpeg	http://www.gutenberg.org/cache/epub/42247/pg42247.cover.small.jpg	2020-05-20 23:53:30.901442	ebooks/42247
578924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42247/42247-h/42247-h.htm	2013-03-03 18:35:00	ebooks/42247
209140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42247/42247-h.zip	2013-03-03 18:35:00	ebooks/42247
192537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42247/42247.zip	2013-03-03 18:35:00	ebooks/42247
192679	application/zip	http://www.gutenberg.org/files/42247/42247-8.zip	2013-03-03 18:35:00	ebooks/42247
262701	application/epub+zip	http://www.gutenberg.org/ebooks/42247.epub.images	2020-05-20 23:53:27.375517	ebooks/42247
1077681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42247.kindle.images	2020-05-20 23:53:29.341496	ebooks/42247
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/42247.rdf	2020-06-11 01:35:16.424848	ebooks/42247
1077677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42247.kindle.noimages	2020-05-20 23:53:30.832447	ebooks/42247
26180	image/jpeg	http://www.gutenberg.org/cache/epub/42247/pg42247.cover.medium.jpg	2020-05-20 23:53:30.964463	ebooks/42247
473163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42247/42247.txt	2013-03-03 18:35:00	ebooks/42247
473187	text/plain	http://www.gutenberg.org/ebooks/42247.txt.utf-8	2020-05-20 23:53:26.330531	ebooks/42247
473103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42247/42247-8.txt	2013-03-03 18:35:00	ebooks/42247
646983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42248/42248.txt	2013-03-03 04:59:24	ebooks/42248
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/42248.rdf	2020-06-11 01:35:16.453849	ebooks/42248
300744	application/epub+zip	http://www.gutenberg.org/ebooks/42248.epub.noimages	2020-05-20 23:53:38.553407	ebooks/42248
15744	image/jpeg	http://www.gutenberg.org/cache/epub/42248/pg42248.cover.medium.jpg	2020-05-20 23:53:45.74846	ebooks/42248
223807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42248/42248-8.zip	2013-03-03 04:59:34	ebooks/42248
6352569	application/epub+zip	http://www.gutenberg.org/ebooks/42248.epub.images	2020-05-20 23:53:37.865346	ebooks/42248
647038	text/plain	http://www.gutenberg.org/ebooks/42248.txt.utf-8	2020-05-20 23:53:31.166477	ebooks/42248
823024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42248/42248-h/42248-h.htm	2013-03-03 04:56:04	ebooks/42248
646734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42248/42248-8.txt	2013-03-03 04:56:04	ebooks/42248
1263538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42248.kindle.noimages	2020-05-20 23:53:45.461474	ebooks/42248
61891676	application/zip	http://www.gutenberg.org/files/42248/42248-h.zip	2013-03-03 04:59:40	ebooks/42248
12390619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42248.kindle.images	2020-05-20 23:53:43.318543	ebooks/42248
2741	image/jpeg	http://www.gutenberg.org/cache/epub/42248/pg42248.cover.small.jpg	2020-05-20 23:53:45.609458	ebooks/42248
223688	application/zip	http://www.gutenberg.org/files/42248/42248.zip	2013-03-03 04:59:34	ebooks/42248
804474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42249/42249-8.txt	2013-03-09 09:55:14	ebooks/42249
416482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42249/42249-h.zip	2013-03-09 09:55:34	ebooks/42249
1527264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42249.kindle.noimages	2020-05-20 23:53:50.606385	ebooks/42249
16667	image/jpeg	http://www.gutenberg.org/cache/epub/42249/pg42249.cover.medium.jpg	2020-05-20 23:53:50.683396	ebooks/42249
301370	application/zip	http://www.gutenberg.org/files/42249/42249-0.zip	2013-03-09 09:55:34	ebooks/42249
437952	application/epub+zip	http://www.gutenberg.org/ebooks/42249.epub.images	2020-05-20 23:53:46.68748	ebooks/42249
18062	application/rdf+xml	http://www.gutenberg.org/ebooks/42249.rdf	2020-06-11 01:35:16.48486	ebooks/42249
853869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42249/42249-h/42249-h.htm	2013-03-09 09:55:16	ebooks/42249
2587	image/jpeg	http://www.gutenberg.org/cache/epub/42249/pg42249.cover.small.jpg	2020-05-20 23:53:50.646396	ebooks/42249
300209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42249/42249.zip	2013-03-09 09:55:34	ebooks/42249
804505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42249/42249.txt	2013-03-09 09:55:16	ebooks/42249
805461	text/plain; charset=utf-8	http://www.gutenberg.org/files/42249/42249-0.txt	2013-03-09 09:55:16	ebooks/42249
1622772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42249.kindle.images	2020-05-20 23:53:48.85244	ebooks/42249
386940	application/epub+zip	http://www.gutenberg.org/ebooks/42249.epub.noimages	2020-05-20 23:53:47.081507	ebooks/42249
300868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42249/42249-8.zip	2013-03-09 09:55:34	ebooks/42249
15006	image/jpeg	http://www.gutenberg.org/cache/epub/4225/pg4225.cover.medium.jpg	2020-06-02 23:31:55.775057	ebooks/4225
653527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4225.kindle.images	2020-06-02 23:31:54.970066	ebooks/4225
130373	application/zip	http://www.gutenberg.org/files/4225/4225.zip	2009-12-23 11:02:50	ebooks/4225
161331	application/epub+zip	http://www.gutenberg.org/ebooks/4225.epub.images	2020-06-02 23:31:54.045077	ebooks/4225
161331	application/epub+zip	http://www.gutenberg.org/ebooks/4225.epub.noimages	2020-06-02 23:31:54.230112	ebooks/4225
347985	text/plain	http://www.gutenberg.org/ebooks/4225.txt.utf-8	2020-06-02 23:31:53.707107	ebooks/4225
3667	image/jpeg	http://www.gutenberg.org/cache/epub/4225/pg4225.cover.small.jpg	2020-06-02 23:31:55.743059	ebooks/4225
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/4225.rdf	2020-06-11 01:03:32.226257	ebooks/4225
130613	application/octet-stream	http://www.gutenberg.org/files/4225/4225-0.zip	2016-09-17 07:26:52	ebooks/4225
135631	application/zip	http://www.gutenberg.org/files/4225/4225-h.zip	2016-09-17 07:26:52	ebooks/4225
348016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4225/4225-0.txt	2016-09-17 07:24:08	ebooks/4225
399690	text/html; charset=us-ascii	http://www.gutenberg.org/files/4225/4225-h/4225-h.htm	2016-09-17 07:25:58	ebooks/4225
347111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4225/4225.txt	2009-12-23 11:01:40	ebooks/4225
653519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4225.kindle.noimages	2020-06-02 23:31:55.709048	ebooks/4225
321854	application/epub+zip	http://www.gutenberg.org/ebooks/42250.epub.images	2020-05-20 23:53:55.089355	ebooks/42250
295087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42250/42250.txt	2013-03-03 06:32:02	ebooks/42250
864002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42250.kindle.images	2020-05-20 23:53:56.032314	ebooks/42250
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/42250.rdf	2020-06-11 01:35:16.511852	ebooks/42250
490535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42250/42250-h.zip	2013-03-03 06:32:02	ebooks/42250
863994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42250.kindle.noimages	2020-05-20 23:53:56.733638	ebooks/42250
321854	application/epub+zip	http://www.gutenberg.org/ebooks/42250.epub.noimages	2020-05-20 23:53:55.325348	ebooks/42250
4941	image/jpeg	http://www.gutenberg.org/cache/epub/42250/pg42250.cover.small.jpg	2020-05-20 23:53:56.756639	ebooks/42250
295062	text/plain	http://www.gutenberg.org/ebooks/42250.txt.utf-8	2020-05-20 23:53:54.476335	ebooks/42250
110499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42250/42250.zip	2013-03-03 06:32:02	ebooks/42250
31586	image/jpeg	http://www.gutenberg.org/cache/epub/42250/pg42250.cover.medium.jpg	2020-05-20 23:53:56.778613	ebooks/42250
310554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42250/42250-h/42250-h.htm	2013-03-03 06:32:02	ebooks/42250
295096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42250/42250-8.txt	2013-03-03 06:32:02	ebooks/42250
110518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42250/42250-8.zip	2013-03-03 06:32:02	ebooks/42250
321219	application/epub+zip	http://www.gutenberg.org/ebooks/42251.epub.noimages	2020-05-20 23:53:58.175676	ebooks/42251
255431	application/zip	http://www.gutenberg.org/files/42251/42251-8.zip	2013-03-03 06:19:42	ebooks/42251
723536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42251/42251-8.txt	2013-03-03 06:18:56	ebooks/42251
911843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42251/42251-h/42251-h.htm	2013-03-03 06:18:16	ebooks/42251
3355	image/jpeg	http://www.gutenberg.org/cache/epub/42251/pg42251.cover.small.jpg	2020-05-20 23:54:02.305549	ebooks/42251
1373057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42251.kindle.noimages	2020-05-20 23:54:02.181534	ebooks/42251
723687	text/plain; charset=utf-8	http://www.gutenberg.org/files/42251/42251-0.txt	2013-03-03 06:18:14	ebooks/42251
723536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42251/42251.txt	2013-03-03 06:18:56	ebooks/42251
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/42251.rdf	2020-06-11 01:35:16.54285	ebooks/42251
322599	application/epub+zip	http://www.gutenberg.org/ebooks/42251.epub.images	2020-05-20 23:53:57.697633	ebooks/42251
255481	application/zip	http://www.gutenberg.org/files/42251/42251-0.zip	2013-03-03 06:19:42	ebooks/42251
287716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42251/42251-h.zip	2013-03-03 06:19:42	ebooks/42251
255408	application/zip	http://www.gutenberg.org/files/42251/42251.zip	2013-03-03 06:19:42	ebooks/42251
13385	image/jpeg	http://www.gutenberg.org/cache/epub/42251/pg42251.cover.medium.jpg	2020-05-20 23:54:02.444548	ebooks/42251
1376993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42251.kindle.images	2020-05-20 23:54:00.17056	ebooks/42251
217113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42252/42252-h/42252-h.htm	2013-03-03 09:17:14	ebooks/42252
146948	application/zip	http://www.gutenberg.org/files/42252/42252-h.zip	2013-03-03 09:17:46	ebooks/42252
180095	text/plain	http://www.gutenberg.org/ebooks/42252.txt.utf-8	2020-05-20 23:54:02.74355	ebooks/42252
511129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42252.kindle.images	2020-05-20 23:54:03.775563	ebooks/42252
180108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42252/42252.txt	2013-03-03 09:17:36	ebooks/42252
402081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42252.kindle.noimages	2020-05-20 23:54:04.33855	ebooks/42252
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/42252.rdf	2020-06-11 01:35:16.570847	ebooks/42252
72170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42252/42252-8.zip	2013-03-03 09:17:46	ebooks/42252
72138	application/zip	http://www.gutenberg.org/files/42252/42252.zip	2013-03-03 09:17:46	ebooks/42252
8237	image/jpeg	http://www.gutenberg.org/cache/epub/42252/pg42252.cover.medium.jpg	2020-05-20 23:54:04.378519	ebooks/42252
103585	application/epub+zip	http://www.gutenberg.org/ebooks/42252.epub.noimages	2020-05-20 23:54:03.244522	ebooks/42252
158357	application/epub+zip	http://www.gutenberg.org/ebooks/42252.epub.images	2020-05-20 23:54:03.051525	ebooks/42252
180113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42252/42252-8.txt	2013-03-03 09:17:14	ebooks/42252
1993	image/jpeg	http://www.gutenberg.org/cache/epub/42252/pg42252.cover.small.jpg	2020-05-20 23:54:04.359527	ebooks/42252
135657	application/epub+zip	http://www.gutenberg.org/ebooks/42253.epub.images	2020-05-20 23:54:04.843519	ebooks/42253
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/42253.rdf	2020-06-11 01:35:16.595853	ebooks/42253
110653	application/epub+zip	http://www.gutenberg.org/ebooks/42253.epub.noimages	2020-05-20 23:54:05.116503	ebooks/42253
157041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42253/42253-8.txt	2013-03-03 09:19:18	ebooks/42253
158180	text/plain; charset=utf-8	http://www.gutenberg.org/files/42253/42253-0.txt	2013-03-03 09:18:50	ebooks/42253
125677	application/zip	http://www.gutenberg.org/files/42253/42253-h.zip	2013-03-03 09:19:30	ebooks/42253
466043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42253.kindle.images	2020-05-20 23:54:05.832492	ebooks/42253
416183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42253.kindle.noimages	2020-05-20 23:54:06.540501	ebooks/42253
2967	image/jpeg	http://www.gutenberg.org/cache/epub/42253/pg42253.cover.small.jpg	2020-05-20 23:54:06.568487	ebooks/42253
211670	text/html; charset=utf-8	http://www.gutenberg.org/files/42253/42253-h/42253-h.htm	2013-03-03 09:18:52	ebooks/42253
59632	application/zip	http://www.gutenberg.org/files/42253/42253-8.zip	2013-03-03 09:19:30	ebooks/42253
15498	image/jpeg	http://www.gutenberg.org/cache/epub/42253/pg42253.cover.medium.jpg	2020-05-20 23:54:06.593497	ebooks/42253
59804	application/zip	http://www.gutenberg.org/files/42253/42253-0.zip	2013-03-03 09:19:30	ebooks/42253
198188	application/epub+zip	http://www.gutenberg.org/ebooks/42254.epub.noimages	2020-05-20 23:54:07.152478	ebooks/42254
496917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42254.kindle.images	2020-05-20 23:54:07.555476	ebooks/42254
4151	image/jpeg	http://www.gutenberg.org/cache/epub/42254/pg42254.cover.small.jpg	2020-05-20 23:54:07.974475	ebooks/42254
21442	image/jpeg	http://www.gutenberg.org/cache/epub/42254/pg42254.cover.medium.jpg	2020-05-20 23:54:07.987487	ebooks/42254
193470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42254/42254-h.zip	2013-03-03 10:43:12	ebooks/42254
152710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42254/42254-h/42254-h.htm	2013-03-03 10:43:12	ebooks/42254
145468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42254/42254.txt	2013-03-03 10:43:12	ebooks/42254
198189	application/epub+zip	http://www.gutenberg.org/ebooks/42254.epub.images	2020-05-20 23:54:06.965491	ebooks/42254
55993	application/zip	http://www.gutenberg.org/files/42254/42254.zip	2013-03-03 10:43:12	ebooks/42254
496912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42254.kindle.noimages	2020-05-20 23:54:07.960457	ebooks/42254
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/42254.rdf	2020-06-11 01:35:16.619853	ebooks/42254
145440	text/plain	http://www.gutenberg.org/ebooks/42254.txt.utf-8	2020-05-20 23:54:06.70749	ebooks/42254
17378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42255/42255-8.zip	2013-03-03 17:37:34	ebooks/42255
2275307	application/epub+zip	http://www.gutenberg.org/ebooks/42255.epub.images	2020-05-20 23:54:08.557474	ebooks/42255
4427427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42255.kindle.images	2020-05-20 23:54:09.713437	ebooks/42255
55905	application/epub+zip	http://www.gutenberg.org/ebooks/42255.epub.noimages	2020-05-20 23:54:08.679465	ebooks/42255
187501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42255.kindle.noimages	2020-05-20 23:54:09.984495	ebooks/42255
13931	image/jpeg	http://www.gutenberg.org/cache/epub/42255/pg42255.cover.medium.jpg	2020-05-20 23:54:10.021488	ebooks/42255
45296	text/plain	http://www.gutenberg.org/ebooks/42255.txt.utf-8	2020-05-20 23:54:08.073487	ebooks/42255
2358092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42255/42255-h.zip	2013-03-03 17:37:36	ebooks/42255
45328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42255/42255-8.txt	2013-03-03 17:37:32	ebooks/42255
45319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42255/42255.txt	2013-03-03 17:37:32	ebooks/42255
56998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42255/42255-h/42255-h.htm	2013-03-03 17:37:32	ebooks/42255
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/42255.rdf	2020-06-11 01:35:16.646853	ebooks/42255
17362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42255/42255.zip	2013-03-03 17:37:34	ebooks/42255
2269	image/jpeg	http://www.gutenberg.org/cache/epub/42255/pg42255.cover.small.jpg	2020-05-20 23:54:10.004434	ebooks/42255
344305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42256/42256-h.zip	2013-03-04 03:58:06	ebooks/42256
295680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42256/42256-h/42256-h.htm	2013-03-04 03:57:24	ebooks/42256
265933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42256/42256-8.txt	2013-03-04 03:57:54	ebooks/42256
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/42256.rdf	2020-06-11 01:35:16.673854	ebooks/42256
3192	image/jpeg	http://www.gutenberg.org/cache/epub/42256/pg42256.cover.small.jpg	2020-05-20 23:54:12.402415	ebooks/42256
103084	application/zip	http://www.gutenberg.org/files/42256/42256-0.zip	2013-03-04 03:58:06	ebooks/42256
102096	application/zip	http://www.gutenberg.org/files/42256/42256-8.zip	2013-03-04 03:58:06	ebooks/42256
17194	image/jpeg	http://www.gutenberg.org/cache/epub/42256/pg42256.cover.medium.jpg	2020-05-20 23:54:12.426416	ebooks/42256
186418	application/epub+zip	http://www.gutenberg.org/ebooks/42256.epub.noimages	2020-05-20 23:54:10.810431	ebooks/42256
984799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42256.kindle.images	2020-05-20 23:54:11.607411	ebooks/42256
361757	application/epub+zip	http://www.gutenberg.org/ebooks/42256.epub.images	2020-05-20 23:54:10.511489	ebooks/42256
648032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42256.kindle.noimages	2020-05-20 23:54:12.377417	ebooks/42256
272053	text/plain; charset=utf-8	http://www.gutenberg.org/files/42256/42256-0.txt	2013-03-04 03:57:22	ebooks/42256
2200053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42257.kindle.images	2020-05-20 23:54:18.275332	ebooks/42257
870973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42257/42257-8.txt	2013-03-04 09:55:58	ebooks/42257
1334265	text/html	http://www.gutenberg.org/files/42257/42257-h/42257-h.htm	2013-03-04 10:00:09	ebooks/42257
1723929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42257.kindle.noimages	2020-05-20 23:54:21.427483	ebooks/42257
303595	application/zip	http://www.gutenberg.org/files/42257/42257-8.zip	2013-03-04 09:55:59	ebooks/42257
870967	text/plain	http://www.gutenberg.org/ebooks/42257.txt.utf-8	2020-05-20 23:54:12.548395	ebooks/42257
645199	application/epub+zip	http://www.gutenberg.org/ebooks/42257.epub.images	2020-05-20 23:54:14.26441	ebooks/42257
399059	application/epub+zip	http://www.gutenberg.org/ebooks/42257.epub.noimages	2020-05-20 23:54:15.118389	ebooks/42257
11178	image/jpeg	http://www.gutenberg.org/cache/epub/42257/pg42257.cover.medium.jpg	2020-05-20 23:54:21.823477	ebooks/42257
303556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42257/42257.zip	2013-03-04 09:55:59	ebooks/42257
2107	image/jpeg	http://www.gutenberg.org/cache/epub/42257/pg42257.cover.small.jpg	2020-05-20 23:54:21.630484	ebooks/42257
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/42257.rdf	2020-06-11 01:35:16.701854	ebooks/42257
728824	text/html	http://www.gutenberg.org/files/42257/42257-h.zip	2013-03-04 10:06:01	ebooks/42257
870984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42257/42257.txt	2013-03-04 09:55:59	ebooks/42257
1589640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42258.kindle.images	2020-05-20 23:54:25.320437	ebooks/42258
836200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42258/42258.txt	2013-03-04 10:03:08	ebooks/42258
387031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42258/42258-h.zip	2013-03-04 10:03:44	ebooks/42258
16920	application/rdf+xml	http://www.gutenberg.org/ebooks/42258.rdf	2020-06-11 01:35:16.731849	ebooks/42258
308757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42258/42258.zip	2013-03-04 10:03:44	ebooks/42258
836092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42258/42258-8.txt	2013-03-04 10:03:08	ebooks/42258
3494	image/jpeg	http://www.gutenberg.org/cache/epub/42258/pg42258.cover.small.jpg	2020-05-20 23:54:27.341434	ebooks/42258
836260	text/plain; charset=utf-8	http://www.gutenberg.org/files/42258/42258-0.txt	2013-03-04 10:02:24	ebooks/42258
409465	application/epub+zip	http://www.gutenberg.org/ebooks/42258.epub.noimages	2020-05-20 23:54:23.376461	ebooks/42258
308874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42258/42258-8.zip	2013-03-04 10:03:44	ebooks/42258
1589637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42258.kindle.noimages	2020-05-20 23:54:27.261406	ebooks/42258
409464	application/epub+zip	http://www.gutenberg.org/ebooks/42258.epub.images	2020-05-20 23:54:22.943488	ebooks/42258
21484	image/jpeg	http://www.gutenberg.org/cache/epub/42258/pg42258.cover.medium.jpg	2020-05-20 23:54:27.450429	ebooks/42258
948374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42258/42258-h/42258-h.htm	2013-03-04 10:02:26	ebooks/42258
309164	text/plain; charset=utf-8	http://www.gutenberg.org/files/42258/42258-0.zip	2013-03-04 10:03:44	ebooks/42258
5124	image/jpeg	http://www.gutenberg.org/cache/epub/42259/pg42259.cover.small.jpg	2020-05-20 23:54:29.237403	ebooks/42259
197375	text/plain	http://www.gutenberg.org/ebooks/42259.txt.utf-8	2020-05-20 23:54:27.662425	ebooks/42259
30061	image/jpeg	http://www.gutenberg.org/cache/epub/42259/pg42259.cover.medium.jpg	2020-05-20 23:54:29.253418	ebooks/42259
336485	application/epub+zip	http://www.gutenberg.org/ebooks/42259.epub.images	2020-05-20 23:54:27.956415	ebooks/42259
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/42259.rdf	2020-06-11 01:35:16.75985	ebooks/42259
197397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42259/42259.txt	2019-07-04 04:29:08	ebooks/42259
771229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42259.kindle.noimages	2020-05-20 23:54:29.220402	ebooks/42259
76882	application/zip	http://www.gutenberg.org/files/42259/42259-8.zip	2019-07-04 04:29:22	ebooks/42259
76863	application/zip	http://www.gutenberg.org/files/42259/42259.zip	2019-07-04 04:29:22	ebooks/42259
771233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42259.kindle.images	2020-05-20 23:54:28.687397	ebooks/42259
336485	application/epub+zip	http://www.gutenberg.org/ebooks/42259.epub.noimages	2020-05-20 23:54:28.156404	ebooks/42259
206456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42259/42259-h/42259-h.htm	2019-07-04 04:29:08	ebooks/42259
331182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42259/42259-h.zip	2019-07-04 04:29:22	ebooks/42259
197406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42259/42259-8.txt	2019-07-04 04:29:06	ebooks/42259
1667893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4226.kindle.noimages	2020-06-02 23:32:00.657282	ebooks/4226
411005	application/epub+zip	http://www.gutenberg.org/ebooks/4226.epub.noimages	2020-06-02 23:31:57.033071	ebooks/4226
1011032	text/plain	http://www.gutenberg.org/ebooks/4226.txt.utf-8	2020-06-02 23:31:55.928074	ebooks/4226
15065	image/jpeg	http://www.gutenberg.org/cache/epub/4226/pg4226.cover.medium.jpg	2020-06-02 23:32:00.736286	ebooks/4226
1011065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4226/4226-0.txt	2016-10-14 00:48:56	ebooks/4226
367534	application/octet-stream	http://www.gutenberg.org/files/4226/4226.zip	2013-05-03 09:31:18	ebooks/4226
1004540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4226/4226.txt	2013-05-03 09:31:02	ebooks/4226
1667906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4226.kindle.images	2020-06-02 23:31:58.842008	ebooks/4226
368412	application/octet-stream	http://www.gutenberg.org/files/4226/4226-0.zip	2016-10-14 00:51:00	ebooks/4226
1167161	text/html	http://www.gutenberg.org/files/4226/4226-h/4226-h.htm	2016-10-14 00:50:30	ebooks/4226
411006	application/epub+zip	http://www.gutenberg.org/ebooks/4226.epub.images	2020-06-02 23:31:56.718069	ebooks/4226
383508	application/zip	http://www.gutenberg.org/files/4226/4226-h.zip	2016-10-14 00:51:00	ebooks/4226
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/4226.rdf	2020-06-11 01:03:32.254261	ebooks/4226
3652	image/jpeg	http://www.gutenberg.org/cache/epub/4226/pg4226.cover.small.jpg	2020-06-02 23:32:00.698292	ebooks/4226
3597	image/jpeg	http://www.gutenberg.org/cache/epub/42260/pg42260.cover.small.jpg	2020-05-20 23:55:00.122497	ebooks/42260
19285	application/rdf+xml	http://www.gutenberg.org/ebooks/42260.rdf	2020-06-11 01:35:16.795855	ebooks/42260
81186	application/zip	http://www.gutenberg.org/files/42260/42260-8.zip	2013-03-04 10:08:42	ebooks/42260
5157629	application/zip	http://www.gutenberg.org/files/42260/42260-h.zip	2013-03-04 10:08:44	ebooks/42260
219079	text/plain; charset=utf-8	http://www.gutenberg.org/files/42260/42260-0.txt	2013-03-04 10:07:10	ebooks/42260
3768303	application/epub+zip	http://www.gutenberg.org/ebooks/42260.epub.images	2020-05-20 23:54:31.580385	ebooks/42260
174321	application/epub+zip	http://www.gutenberg.org/ebooks/42260.epub.noimages	2020-05-20 23:54:32.293361	ebooks/42260
615801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42260.kindle.noimages	2020-05-20 23:55:00.061517	ebooks/42260
8727551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42260.kindle.images	2020-05-20 23:54:59.170514	ebooks/42260
281985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42260/42260-h/42260-h.htm	2013-03-04 10:07:14	ebooks/42260
216046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42260/42260-8.txt	2013-03-04 10:07:52	ebooks/42260
22907	image/jpeg	http://www.gutenberg.org/cache/epub/42260/pg42260.cover.medium.jpg	2020-05-20 23:55:00.177488	ebooks/42260
81631	application/zip	http://www.gutenberg.org/files/42260/42260-0.zip	2013-03-04 10:08:42	ebooks/42260
107642	application/epub+zip	http://www.gutenberg.org/ebooks/42261.epub.noimages	2020-05-20 23:55:01.122491	ebooks/42261
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/42261.rdf	2020-06-11 01:35:16.820852	ebooks/42261
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/42278.rdf	2020-06-11 01:35:17.283041	ebooks/42278
35614	text/plain; charset=utf-8	http://www.gutenberg.org/files/42261/42261-0.zip	2013-03-04 10:13:42	ebooks/42261
1838	image/jpeg	http://www.gutenberg.org/cache/epub/42261/pg42261.cover.small.jpg	2020-05-20 23:55:02.098495	ebooks/42261
333778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42261.kindle.noimages	2020-05-20 23:55:02.073489	ebooks/42261
100585	text/plain; charset=utf-8	http://www.gutenberg.org/files/42261/42261-0.txt	2013-03-04 10:10:04	ebooks/42261
116327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42261/42261-h/42261-h.htm	2013-03-04 10:10:06	ebooks/42261
160730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42261/42261-h.zip	2013-03-04 10:13:42	ebooks/42261
448768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42261.kindle.images	2020-05-20 23:55:01.621469	ebooks/42261
100384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42261/42261-8.txt	2013-03-04 10:13:16	ebooks/42261
165652	application/epub+zip	http://www.gutenberg.org/ebooks/42261.epub.images	2020-05-20 23:55:00.750504	ebooks/42261
14500	image/jpeg	http://www.gutenberg.org/cache/epub/42261/pg42261.cover.medium.jpg	2020-05-20 23:55:02.122452	ebooks/42261
35526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42261/42261-8.zip	2013-03-04 10:13:42	ebooks/42261
197106	application/zip	http://www.gutenberg.org/files/42262/42262-h.zip	2013-03-04 10:15:28	ebooks/42262
3459	image/jpeg	http://www.gutenberg.org/cache/epub/42262/pg42262.cover.small.jpg	2020-05-20 23:55:04.942453	ebooks/42262
208892	application/epub+zip	http://www.gutenberg.org/ebooks/42262.epub.images	2020-05-20 23:55:02.773451	ebooks/42262
198020	application/epub+zip	http://www.gutenberg.org/ebooks/42262.epub.noimages	2020-05-20 23:55:03.177437	ebooks/42262
671284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42262.kindle.noimages	2020-05-20 23:55:04.909438	ebooks/42262
264794	text/plain; charset=utf-8	http://www.gutenberg.org/files/42262/42262-0.txt	2013-03-04 10:14:46	ebooks/42262
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/42262.rdf	2020-06-11 01:35:16.845855	ebooks/42262
104119	application/zip	http://www.gutenberg.org/files/42262/42262-0.zip	2013-03-04 10:15:28	ebooks/42262
305236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42262/42262-h/42262-h.htm	2013-03-04 10:14:48	ebooks/42262
261713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42262/42262-8.txt	2013-03-04 10:15:18	ebooks/42262
103504	application/zip	http://www.gutenberg.org/files/42262/42262-8.zip	2013-03-04 10:15:28	ebooks/42262
21956	image/jpeg	http://www.gutenberg.org/cache/epub/42262/pg42262.cover.medium.jpg	2020-05-20 23:55:04.97348	ebooks/42262
696464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42262.kindle.images	2020-05-20 23:55:04.029434	ebooks/42262
2512	image/jpeg	http://www.gutenberg.org/cache/epub/42263/pg42263.cover.small.jpg	2020-05-20 23:55:09.304387	ebooks/42263
287723	application/epub+zip	http://www.gutenberg.org/ebooks/42263.epub.images	2020-05-20 23:55:05.773479	ebooks/42263
499163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42263/42263-h/42263-h.htm	2013-03-04 10:18:02	ebooks/42263
16174	image/jpeg	http://www.gutenberg.org/cache/epub/42263/pg42263.cover.medium.jpg	2020-05-20 23:55:09.365354	ebooks/42263
152250	text/plain; charset=utf-8	http://www.gutenberg.org/files/42263/42263-0.zip	2013-03-04 10:19:42	ebooks/42263
426654	text/plain; charset=utf-8	http://www.gutenberg.org/files/42263/42263-0.txt	2013-03-04 10:17:44	ebooks/42263
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/42263.rdf	2020-06-11 01:35:16.870858	ebooks/42263
278814	application/epub+zip	http://www.gutenberg.org/ebooks/42263.epub.noimages	2020-05-20 23:55:06.312415	ebooks/42263
425595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42263/42263-8.txt	2013-03-04 10:19:32	ebooks/42263
997343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42263.kindle.images	2020-05-20 23:55:07.771405	ebooks/42263
270764	application/zip	http://www.gutenberg.org/files/42263/42263-h.zip	2013-03-04 10:19:42	ebooks/42263
978366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42263.kindle.noimages	2020-05-20 23:55:09.239364	ebooks/42263
151760	application/zip	http://www.gutenberg.org/files/42263/42263-8.zip	2013-03-04 10:19:42	ebooks/42263
2798	image/jpeg	http://www.gutenberg.org/cache/epub/42264/pg42264.cover.small.jpg	2020-05-20 23:55:11.458332	ebooks/42264
202492	text/plain; charset=utf-8	http://www.gutenberg.org/files/42264/42264-0.txt	2020-05-17 11:42:54	ebooks/42264
542962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42264.kindle.noimages	2020-05-20 23:55:11.42834	ebooks/42264
168199	application/epub+zip	http://www.gutenberg.org/ebooks/42264.epub.images	2020-05-20 23:55:09.896347	ebooks/42264
188262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42264/42264-8.txt	2013-03-04 14:36:11	ebooks/42264
542971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42264.kindle.images	2020-05-20 23:55:10.774339	ebooks/42264
168198	application/epub+zip	http://www.gutenberg.org/ebooks/42264.epub.noimages	2020-05-20 23:55:10.123369	ebooks/42264
160312	text/html	http://www.gutenberg.org/files/42264/42264-h.zip	2013-03-04 14:51:23	ebooks/42264
230263	text/html	http://www.gutenberg.org/files/42264/42264-h/42264-h.htm	2013-03-04 14:44:29	ebooks/42264
79816	application/zip	http://www.gutenberg.org/files/42264/42264-8.zip	2013-03-04 14:36:11	ebooks/42264
82098	text/plain; charset=utf-8	http://www.gutenberg.org/files/42264/42264-0.zip	2020-05-17 11:44:03	ebooks/42264
18292	image/jpeg	http://www.gutenberg.org/cache/epub/42264/pg42264.cover.medium.jpg	2020-05-20 23:55:11.485439	ebooks/42264
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/42264.rdf	2020-06-11 01:35:16.897038	ebooks/42264
86639	text/html; charset=utf-8	http://www.gutenberg.org/files/42265/42265-h/42265-h.htm	2013-03-04 17:58:14	ebooks/42265
271524	application/epub+zip	http://www.gutenberg.org/ebooks/42265.epub.images	2020-05-20 23:55:11.896332	ebooks/42265
22030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42265/42265.zip	2013-03-04 17:58:16	ebooks/42265
59384	text/plain	http://www.gutenberg.org/ebooks/42265.txt.utf-8	2020-05-20 23:55:11.595357	ebooks/42265
22045	application/zip	http://www.gutenberg.org/files/42265/42265-8.zip	2013-03-04 17:58:16	ebooks/42265
59416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42265/42265-8.txt	2013-03-04 17:58:14	ebooks/42265
253319	text/html; charset=utf-8	http://www.gutenberg.org/files/42265/42265-h.zip	2013-03-04 17:58:16	ebooks/42265
104903	application/epub+zip	http://www.gutenberg.org/ebooks/42265.epub.noimages	2020-05-20 23:55:12.096337	ebooks/42265
2446	image/jpeg	http://www.gutenberg.org/cache/epub/42265/pg42265.cover.small.jpg	2020-05-20 23:55:12.948327	ebooks/42265
59407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42265/42265.txt	2013-03-04 17:58:14	ebooks/42265
512834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42265.kindle.images	2020-05-20 23:55:12.551313	ebooks/42265
14297	image/jpeg	http://www.gutenberg.org/cache/epub/42265/pg42265.cover.medium.jpg	2020-05-20 23:55:12.97433	ebooks/42265
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/42265.rdf	2020-06-11 01:35:16.923033	ebooks/42265
258401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42265.kindle.noimages	2020-05-20 23:55:12.920317	ebooks/42265
8878891	application/epub+zip	http://www.gutenberg.org/ebooks/42266.epub.images	2020-05-20 23:55:15.076595	ebooks/42266
245772	text/plain	http://www.gutenberg.org/ebooks/42266.txt.utf-8	2020-05-20 23:55:13.091349	ebooks/42266
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/42266.rdf	2020-06-11 01:35:16.952033	ebooks/42266
2138	image/jpeg	http://www.gutenberg.org/cache/epub/42266/pg42266.cover.small.jpg	2020-05-20 23:55:20.090549	ebooks/42266
83147	application/zip	http://www.gutenberg.org/files/42266/42266.zip	2013-03-05 00:18:22	ebooks/42266
245669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42266/42266-8.txt	2013-03-05 00:18:16	ebooks/42266
146815	application/epub+zip	http://www.gutenberg.org/ebooks/42266.epub.noimages	2020-05-20 23:55:15.479591	ebooks/42266
9365854	application/zip	http://www.gutenberg.org/files/42266/42266-h.zip	2013-03-05 00:18:22	ebooks/42266
309061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42266/42266-h/42266-h.htm	2013-03-05 00:18:16	ebooks/42266
17580997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42266.kindle.images	2020-05-20 23:55:19.200551	ebooks/42266
245701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42266/42266.txt	2013-03-05 00:18:16	ebooks/42266
83265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42266/42266-8.zip	2013-03-05 00:18:22	ebooks/42266
585889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42266.kindle.noimages	2020-05-20 23:55:20.022521	ebooks/42266
9284	image/jpeg	http://www.gutenberg.org/cache/epub/42266/pg42266.cover.medium.jpg	2020-05-20 23:55:20.148523	ebooks/42266
1686	image/jpeg	http://www.gutenberg.org/cache/epub/42267/pg42267.cover.small.jpg	2020-05-20 23:55:25.751462	ebooks/42267
835193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42267/42267.txt	2013-03-05 04:26:48	ebooks/42267
5284614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42267.kindle.images	2020-05-20 23:55:24.040547	ebooks/42267
835193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42267/42267-8.txt	2013-03-05 04:26:48	ebooks/42267
2290664	application/epub+zip	http://www.gutenberg.org/ebooks/42267.epub.images	2020-05-20 23:55:21.220541	ebooks/42267
2263884	application/zip	http://www.gutenberg.org/files/42267/42267-h.zip	2013-03-05 04:26:50	ebooks/42267
835258	text/plain	http://www.gutenberg.org/ebooks/42267.txt.utf-8	2020-05-20 23:55:20.350509	ebooks/42267
325425	application/zip	http://www.gutenberg.org/files/42267/42267-8.zip	2013-03-05 04:26:50	ebooks/42267
325277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42267/42267.zip	2013-03-05 04:26:50	ebooks/42267
890581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42267/42267-h/42267-h.htm	2013-03-05 04:26:48	ebooks/42267
1542003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42267.kindle.noimages	2020-05-20 23:55:25.719454	ebooks/42267
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/42267.rdf	2020-06-11 01:35:16.979089	ebooks/42267
7077	image/jpeg	http://www.gutenberg.org/cache/epub/42267/pg42267.cover.medium.jpg	2020-05-20 23:55:25.777456	ebooks/42267
387265	application/epub+zip	http://www.gutenberg.org/ebooks/42267.epub.noimages	2020-05-20 23:55:21.599525	ebooks/42267
388153	text/html	http://www.gutenberg.org/files/42268/42268-h.zip	2013-03-05 08:49:38	ebooks/42268
258959	application/zip	http://www.gutenberg.org/files/42268/42268-8.zip	2013-03-05 08:44:33	ebooks/42268
258852	application/zip	http://www.gutenberg.org/files/42268/42268.zip	2013-03-05 08:44:33	ebooks/42268
20860	image/jpeg	http://www.gutenberg.org/cache/epub/42268/pg42268.cover.medium.jpg	2020-05-20 23:55:29.915394	ebooks/42268
402857	application/epub+zip	http://www.gutenberg.org/ebooks/42268.epub.images	2020-05-20 23:55:26.522435	ebooks/42268
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/42268.rdf	2020-06-11 01:35:17.006079	ebooks/42268
671473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42268/42268-8.txt	2013-03-05 08:44:33	ebooks/42268
1439215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42268.kindle.images	2020-05-20 23:55:28.321425	ebooks/42268
731278	text/html	http://www.gutenberg.org/files/42268/42268-h/42268-h.htm	2013-03-05 08:46:59	ebooks/42268
671647	text/plain	http://www.gutenberg.org/ebooks/42268.txt.utf-8	2020-05-20 23:55:25.913461	ebooks/42268
1423444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42268.kindle.noimages	2020-05-20 23:55:29.844406	ebooks/42268
393014	application/epub+zip	http://www.gutenberg.org/ebooks/42268.epub.noimages	2020-05-20 23:55:26.832542	ebooks/42268
671507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42268/42268.txt	2013-03-05 08:44:33	ebooks/42268
3271	image/jpeg	http://www.gutenberg.org/cache/epub/42268/pg42268.cover.small.jpg	2020-05-20 23:55:29.880402	ebooks/42268
4877	image/jpeg	http://www.gutenberg.org/cache/epub/42269/pg42269.cover.small.jpg	2020-06-15 21:07:07.615389	ebooks/42269
158692	text/plain; charset=utf-8	http://www.gutenberg.org/files/42269/42269-0.zip	2020-06-15 12:00:24	ebooks/42269
483147	text/html	http://www.gutenberg.org/files/42269/42269-h/42269-h.htm	2013-03-05 09:42:58	ebooks/42269
422280	text/plain; charset=utf-8	http://www.gutenberg.org/files/42269/42269-0.txt	2020-06-15 12:00:24	ebooks/42269
247742	application/epub+zip	http://www.gutenberg.org/ebooks/42269.epub.noimages	2020-06-15 21:07:05.152429	ebooks/42269
274630	application/zip	http://www.gutenberg.org/files/42269/42269-h.zip	2013-03-05 09:44:48	ebooks/42269
41656	image/jpeg	http://www.gutenberg.org/cache/epub/42269/pg42269.cover.medium.jpg	2020-06-15 21:07:07.650366	ebooks/42269
379956	application/epub+zip	http://www.gutenberg.org/ebooks/42269.epub.images	2020-06-15 21:07:04.51946	ebooks/42269
158214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42269/42269-8.zip	2013-03-05 09:32:26	ebooks/42269
417955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42269/42269-8.txt	2013-03-05 09:32:26	ebooks/42269
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/42269.rdf	2020-06-15 21:07:07.7314	ebooks/42269
1286717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42269.kindle.images	2020-06-15 21:07:06.374401	ebooks/42269
194274	application/epub+zip	http://www.gutenberg.org/ebooks/42309.epub.noimages	2020-05-20 23:58:45.410344	ebooks/42309
938450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42269.kindle.noimages	2020-06-15 21:07:07.576452	ebooks/42269
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/4227.rdf	2020-06-11 01:03:32.280256	ebooks/4227
91258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4227/4227-h.zip	2016-12-21 01:40:26	ebooks/4227
4868	image/jpeg	http://www.gutenberg.org/cache/epub/4227/pg4227.cover.small.jpg	2020-06-02 23:32:02.386267	ebooks/4227
121984	application/epub+zip	http://www.gutenberg.org/ebooks/4227.epub.images	2020-06-02 23:32:01.083347	ebooks/4227
256749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4227/4227-h/4227-h.htm	2016-12-21 01:39:20	ebooks/4227
26433	image/jpeg	http://www.gutenberg.org/cache/epub/4227/pg4227.cover.medium.jpg	2020-06-02 23:32:02.421279	ebooks/4227
511129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4227.kindle.noimages	2020-06-02 23:32:02.349262	ebooks/4227
121985	application/epub+zip	http://www.gutenberg.org/ebooks/4227.epub.noimages	2020-06-02 23:32:01.170274	ebooks/4227
90821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4227/4227.zip	2016-12-21 01:40:26	ebooks/4227
511144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4227.kindle.images	2020-06-02 23:32:01.758277	ebooks/4227
248771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4227/4227.txt	2016-12-21 01:39:18	ebooks/4227
248743	text/plain	http://www.gutenberg.org/ebooks/4227.txt.utf-8	2020-06-02 23:32:00.880305	ebooks/4227
205983	application/zip	http://www.gutenberg.org/files/42270/42270-h.zip	2013-03-06 12:25:57	ebooks/42270
503248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42270/42270-8.txt	2013-03-06 12:19:17	ebooks/42270
226175	application/epub+zip	http://www.gutenberg.org/ebooks/42270.epub.noimages	2020-05-20 23:55:34.725358	ebooks/42270
226176	application/epub+zip	http://www.gutenberg.org/ebooks/42270.epub.images	2020-05-20 23:55:34.485329	ebooks/42270
9849	image/jpeg	http://www.gutenberg.org/cache/epub/42270/pg42270.cover.medium.jpg	2020-05-20 23:55:36.690319	ebooks/42270
202206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42270/42270.zip	2013-03-06 12:19:17	ebooks/42270
202247	application/zip	http://www.gutenberg.org/files/42270/42270-8.zip	2013-03-06 12:19:17	ebooks/42270
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/42270.rdf	2020-06-11 01:35:17.059037	ebooks/42270
2800	image/jpeg	http://www.gutenberg.org/cache/epub/42270/pg42270.cover.small.jpg	2020-05-20 23:55:36.66132	ebooks/42270
906191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42270.kindle.noimages	2020-05-20 23:55:36.629308	ebooks/42270
906200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42270.kindle.images	2020-05-20 23:55:35.68032	ebooks/42270
503263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42270/42270.txt	2013-03-06 12:19:17	ebooks/42270
503244	text/plain	http://www.gutenberg.org/ebooks/42270.txt.utf-8	2020-05-20 23:55:34.04936	ebooks/42270
521256	text/html	http://www.gutenberg.org/files/42270/42270-h/42270-h.htm	2013-03-06 12:23:40	ebooks/42270
8852	image/jpeg	http://www.gutenberg.org/cache/epub/42271/pg42271.cover.medium.jpg	2020-05-20 23:55:40.021469	ebooks/42271
408579	text/html	http://www.gutenberg.org/files/42271/42271-h/42271-h.htm	2013-03-06 14:39:20	ebooks/42271
197276	application/zip	http://www.gutenberg.org/files/42271/42271-h.zip	2013-03-06 14:42:24	ebooks/42271
216162	application/epub+zip	http://www.gutenberg.org/ebooks/42271.epub.noimages	2020-05-20 23:55:37.750572	ebooks/42271
838355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42271.kindle.images	2020-05-20 23:55:38.855471	ebooks/42271
367050	text/plain	http://www.gutenberg.org/ebooks/42271.txt.utf-8	2020-05-20 23:55:36.818339	ebooks/42271
141531	application/zip	http://www.gutenberg.org/files/42271/42271-8.zip	2013-03-06 14:32:36	ebooks/42271
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/42271.rdf	2020-06-11 01:35:17.083048	ebooks/42271
2008	image/jpeg	http://www.gutenberg.org/cache/epub/42271/pg42271.cover.small.jpg	2020-05-20 23:55:39.990486	ebooks/42271
789870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42271.kindle.noimages	2020-05-20 23:55:39.95547	ebooks/42271
241035	application/epub+zip	http://www.gutenberg.org/ebooks/42271.epub.images	2020-05-20 23:55:37.387604	ebooks/42271
363327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42271/42271-8.txt	2013-03-06 14:32:36	ebooks/42271
116948	text/html; charset=utf-8	http://www.gutenberg.org/files/42272/42272-h.zip	2013-03-07 03:58:26	ebooks/42272
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/42272.rdf	2020-06-11 01:35:17.106054	ebooks/42272
517008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42272.kindle.images	2020-05-20 23:55:41.202446	ebooks/42272
78264	text/plain; charset=utf-8	http://www.gutenberg.org/files/42272/42272-0.zip	2013-03-07 03:58:26	ebooks/42272
14004	image/jpeg	http://www.gutenberg.org/cache/epub/42272/pg42272.cover.medium.jpg	2020-05-20 23:55:41.816437	ebooks/42272
3553	image/jpeg	http://www.gutenberg.org/cache/epub/42272/pg42272.cover.small.jpg	2020-05-20 23:55:41.783453	ebooks/42272
142196	application/epub+zip	http://www.gutenberg.org/ebooks/42272.epub.images	2020-05-20 23:55:40.434467	ebooks/42272
187231	text/plain; charset=utf-8	http://www.gutenberg.org/files/42272/42272-0.txt	2013-03-07 03:58:14	ebooks/42272
206982	text/html; charset=utf-8	http://www.gutenberg.org/files/42272/42272-h/42272-h.htm	2013-03-07 03:58:24	ebooks/42272
445887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42272.kindle.noimages	2020-05-20 23:55:41.749449	ebooks/42272
106003	application/epub+zip	http://www.gutenberg.org/ebooks/42272.epub.noimages	2020-05-20 23:55:40.636489	ebooks/42272
1127248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42273.kindle.images	2020-05-20 23:55:44.081419	ebooks/42273
3051	image/jpeg	http://www.gutenberg.org/cache/epub/42273/pg42273.cover.small.jpg	2020-05-20 23:55:45.408405	ebooks/42273
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/42273.rdf	2020-06-11 01:35:17.131031	ebooks/42273
282615	application/zip	http://www.gutenberg.org/files/42273/42273-h.zip	2013-03-08 04:42:10	ebooks/42273
212253	application/zip	http://www.gutenberg.org/files/42273/42273-0.zip	2013-03-08 04:42:10	ebooks/42273
297785	application/epub+zip	http://www.gutenberg.org/ebooks/42273.epub.noimages	2020-05-20 23:55:42.777447	ebooks/42273
634020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42273/42273-h/42273-h.htm	2013-03-08 04:41:20	ebooks/42273
1127239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42273.kindle.noimages	2020-05-20 23:55:45.376392	ebooks/42273
19447	image/jpeg	http://www.gutenberg.org/cache/epub/42273/pg42273.cover.medium.jpg	2020-05-20 23:55:45.438401	ebooks/42273
573897	text/plain; charset=utf-8	http://www.gutenberg.org/files/42273/42273-0.txt	2013-03-08 04:40:08	ebooks/42273
297786	application/epub+zip	http://www.gutenberg.org/ebooks/42273.epub.images	2020-05-20 23:55:42.385463	ebooks/42273
238610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42274/42274.txt	2013-03-08 03:33:44	ebooks/42274
14282	image/jpeg	http://www.gutenberg.org/cache/epub/42274/pg42274.cover.medium.jpg	2020-05-20 23:55:47.592377	ebooks/42274
1020977	application/epub+zip	http://www.gutenberg.org/ebooks/42274.epub.images	2020-05-20 23:55:45.892405	ebooks/42274
2401	image/jpeg	http://www.gutenberg.org/cache/epub/42274/pg42274.cover.small.jpg	2020-05-20 23:55:47.570389	ebooks/42274
16323	application/rdf+xml	http://www.gutenberg.org/ebooks/42274.rdf	2020-06-11 01:35:17.162035	ebooks/42274
1013100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42274/42274-h.zip	2020-03-29 09:59:24	ebooks/42274
90769	application/zip	http://www.gutenberg.org/files/42274/42274.zip	2013-03-08 03:33:44	ebooks/42274
238619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42274/42274-8.txt	2013-03-08 03:33:44	ebooks/42274
618316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42274.kindle.noimages	2020-05-20 23:55:47.548361	ebooks/42274
90800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42274/42274-8.zip	2013-03-08 03:33:44	ebooks/42274
228216	application/epub+zip	http://www.gutenberg.org/ebooks/42274.epub.noimages	2020-05-20 23:55:46.093414	ebooks/42274
250171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42274/42274-h/42274-h.htm	2020-03-29 09:59:08	ebooks/42274
1810685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42274.kindle.images	2020-05-20 23:55:46.952371	ebooks/42274
238594	text/plain	http://www.gutenberg.org/ebooks/42274.txt.utf-8	2020-05-20 23:55:45.555429	ebooks/42274
11019	image/jpeg	http://www.gutenberg.org/cache/epub/42275/pg42275.cover.medium.jpg	2020-05-20 23:55:55.432577	ebooks/42275
295517	application/epub+zip	http://www.gutenberg.org/ebooks/42275.epub.images	2020-05-20 23:55:49.110368	ebooks/42275
880924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42275/42275-h/42275-h.htm	2013-03-08 09:31:30	ebooks/42275
1186000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42275.kindle.noimages	2020-05-20 23:55:55.198554	ebooks/42275
192578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42275/42275.zip	2013-03-08 09:31:30	ebooks/42275
271262	application/epub+zip	http://www.gutenberg.org/ebooks/42275.epub.noimages	2020-05-20 23:55:49.773386	ebooks/42275
624207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42275/42275-8.txt	2013-03-08 09:31:30	ebooks/42275
1230283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42275.kindle.images	2020-05-20 23:55:52.49059	ebooks/42275
2409	image/jpeg	http://www.gutenberg.org/cache/epub/42275/pg42275.cover.small.jpg	2020-05-20 23:55:55.320592	ebooks/42275
625172	text/plain	http://www.gutenberg.org/ebooks/42275.txt.utf-8	2020-05-20 23:55:47.704404	ebooks/42275
192566	application/zip	http://www.gutenberg.org/files/42275/42275-8.zip	2013-03-08 09:31:30	ebooks/42275
625900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42275/42275.txt	2013-03-08 09:31:30	ebooks/42275
15866	application/rdf+xml	http://www.gutenberg.org/ebooks/42275.rdf	2020-06-11 01:35:17.19104	ebooks/42275
267162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42275/42275-h.zip	2013-03-08 09:31:32	ebooks/42275
299898	application/zip	http://www.gutenberg.org/files/42276/42276-8.zip	2013-03-08 03:57:42	ebooks/42276
836481	text/plain; charset=utf-8	http://www.gutenberg.org/files/42276/42276-0.txt	2013-03-08 03:57:38	ebooks/42276
912182	text/html; charset=utf-8	http://www.gutenberg.org/files/42276/42276-h/42276-h.htm	2013-03-08 03:57:42	ebooks/42276
825533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42276/42276.txt	2013-03-08 03:57:40	ebooks/42276
1207149	application/epub+zip	http://www.gutenberg.org/ebooks/42276.epub.images	2020-05-20 23:55:56.368584	ebooks/42276
23367	image/jpeg	http://www.gutenberg.org/cache/epub/42276/pg42276.cover.medium.jpg	2020-05-20 23:56:00.936511	ebooks/42276
3161091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42276.kindle.images	2020-05-20 23:55:59.029536	ebooks/42276
1522415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42276.kindle.noimages	2020-05-20 23:56:00.868512	ebooks/42276
384921	application/epub+zip	http://www.gutenberg.org/ebooks/42276.epub.noimages	2020-05-20 23:55:56.877558	ebooks/42276
825536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42276/42276-8.txt	2013-03-08 03:57:40	ebooks/42276
3801	image/jpeg	http://www.gutenberg.org/cache/epub/42276/pg42276.cover.small.jpg	2020-05-20 23:56:00.905489	ebooks/42276
19014	application/rdf+xml	http://www.gutenberg.org/ebooks/42276.rdf	2020-06-11 01:35:17.228037	ebooks/42276
1183154	text/html; charset=utf-8	http://www.gutenberg.org/files/42276/42276-h.zip	2013-03-08 03:57:42	ebooks/42276
301105	text/plain; charset=utf-8	http://www.gutenberg.org/files/42276/42276-0.zip	2013-03-08 03:57:42	ebooks/42276
299868	application/zip	http://www.gutenberg.org/files/42276/42276.zip	2013-03-08 03:57:42	ebooks/42276
119720	application/zip	http://www.gutenberg.org/files/42277/42277-8.zip	2013-03-08 07:08:14	ebooks/42277
322912	text/plain	http://www.gutenberg.org/ebooks/42277.txt.utf-8	2020-05-20 23:56:01.079523	ebooks/42277
119674	application/zip	http://www.gutenberg.org/files/42277/42277.zip	2013-03-08 07:08:14	ebooks/42277
372953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42277/42277-h/42277-h.htm	2013-03-08 07:08:14	ebooks/42277
409938	application/zip	http://www.gutenberg.org/files/42277/42277-h.zip	2013-03-08 07:08:16	ebooks/42277
1185942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42277.kindle.images	2020-05-20 23:56:02.982486	ebooks/42277
322903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42277/42277-8.txt	2013-03-08 07:08:14	ebooks/42277
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/42277.rdf	2020-06-11 01:35:17.256052	ebooks/42277
429914	application/epub+zip	http://www.gutenberg.org/ebooks/42277.epub.images	2020-05-20 23:56:01.577487	ebooks/42277
639817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42277.kindle.noimages	2020-05-20 23:56:03.891459	ebooks/42277
3929	image/jpeg	http://www.gutenberg.org/cache/epub/42277/pg42277.cover.small.jpg	2020-05-20 23:56:03.937465	ebooks/42277
322905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42277/42277.txt	2013-03-08 07:08:14	ebooks/42277
160505	application/epub+zip	http://www.gutenberg.org/ebooks/42277.epub.noimages	2020-05-20 23:56:01.85455	ebooks/42277
20561	image/jpeg	http://www.gutenberg.org/cache/epub/42277/pg42277.cover.medium.jpg	2020-05-20 23:56:03.980467	ebooks/42277
414467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42278.kindle.noimages	2020-05-20 23:56:09.445372	ebooks/42278
110564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42278/42278.txt	2013-03-08 11:46:10	ebooks/42278
39547	application/zip	http://www.gutenberg.org/files/42278/42278-8.zip	2013-03-08 11:46:10	ebooks/42278
110519	text/plain	http://www.gutenberg.org/ebooks/42278.txt.utf-8	2020-05-20 23:56:04.131463	ebooks/42278
110553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42278/42278-8.txt	2013-03-08 11:46:10	ebooks/42278
2820835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42278.kindle.images	2020-05-20 23:56:09.047393	ebooks/42278
25523	image/jpeg	http://www.gutenberg.org/cache/epub/42278/pg42278.cover.medium.jpg	2020-05-20 23:56:09.506371	ebooks/42278
136131	text/html	http://www.gutenberg.org/files/42278/42278-h/42278-h.htm	2013-03-08 11:47:56	ebooks/42278
152367	application/epub+zip	http://www.gutenberg.org/ebooks/42278.epub.noimages	2020-05-20 23:56:04.740477	ebooks/42278
1434855	application/epub+zip	http://www.gutenberg.org/ebooks/42278.epub.images	2020-05-20 23:56:04.582478	ebooks/42278
3795	image/jpeg	http://www.gutenberg.org/cache/epub/42278/pg42278.cover.small.jpg	2020-05-20 23:56:09.47637	ebooks/42278
1415623	text/html	http://www.gutenberg.org/files/42278/42278-h.zip	2013-03-08 11:53:53	ebooks/42278
39553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42278/42278.zip	2013-03-08 11:46:10	ebooks/42278
2037394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42279.kindle.noimages	2020-05-20 23:56:20.850431	ebooks/42279
486020	application/epub+zip	http://www.gutenberg.org/ebooks/42279.epub.noimages	2020-05-20 23:56:12.968343	ebooks/42279
1263920	text/html	http://www.gutenberg.org/files/42279/42279-h/42279-h.htm	2013-03-08 17:21:34	ebooks/42279
405505	application/zip	http://www.gutenberg.org/files/42279/42279.zip	2013-03-08 17:17:42	ebooks/42279
405738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42279/42279-8.zip	2013-03-08 17:17:41	ebooks/42279
1111169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42279/42279.txt	2013-03-08 17:17:41	ebooks/42279
14986	image/jpeg	http://www.gutenberg.org/cache/epub/42279/pg42279.cover.medium.jpg	2020-05-20 23:56:21.285469	ebooks/42279
16601	application/rdf+xml	http://www.gutenberg.org/ebooks/42279.rdf	2020-06-11 01:35:17.314028	ebooks/42279
1111047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42279/42279-8.txt	2013-03-08 17:17:41	ebooks/42279
7352830	application/zip	http://www.gutenberg.org/files/42279/42279-h.zip	2013-03-08 17:27:41	ebooks/42279
13755881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42279.kindle.images	2020-05-20 23:56:18.042503	ebooks/42279
3764	image/jpeg	http://www.gutenberg.org/cache/epub/42279/pg42279.cover.small.jpg	2020-05-20 23:56:21.161451	ebooks/42279
6726147	application/epub+zip	http://www.gutenberg.org/ebooks/42279.epub.images	2020-05-20 23:56:12.306333	ebooks/42279
1111354	text/plain	http://www.gutenberg.org/ebooks/42279.txt.utf-8	2020-05-20 23:56:09.649406	ebooks/42279
21392	application/zip	http://www.gutenberg.org/files/4228/4228.zip	2009-07-08 15:58:16	ebooks/4228
153601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4228.kindle.noimages	2020-06-02 23:32:03.139258	ebooks/4228
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/4228.rdf	2020-06-11 01:03:32.304259	ebooks/4228
3062	image/jpeg	http://www.gutenberg.org/cache/epub/4228/pg4228.cover.small.jpg	2020-06-02 23:32:03.163261	ebooks/4228
37026	application/epub+zip	http://www.gutenberg.org/ebooks/4228.epub.images	2020-06-02 23:32:02.663261	ebooks/4228
53414	text/plain	http://www.gutenberg.org/ebooks/4228.txt.utf-8	2020-06-02 23:32:02.547267	ebooks/4228
153606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4228.kindle.images	2020-06-02 23:32:02.939258	ebooks/4228
55324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4228/4228-h/4228-h.htm	2009-07-08 15:48:30	ebooks/4228
37029	application/epub+zip	http://www.gutenberg.org/ebooks/4228.epub.noimages	2020-06-02 23:32:02.745259	ebooks/4228
53442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4228/4228.txt	2009-07-08 15:48:24	ebooks/4228
21997	application/zip	http://www.gutenberg.org/files/4228/4228-h.zip	2009-07-08 15:58:16	ebooks/4228
11485	image/jpeg	http://www.gutenberg.org/cache/epub/4228/pg4228.cover.medium.jpg	2020-06-02 23:32:03.186282	ebooks/4228
57027	application/epub+zip	http://www.gutenberg.org/ebooks/42280.epub.images	2020-05-20 23:56:21.796422	ebooks/42280
9382	image/jpeg	http://www.gutenberg.org/cache/epub/42280/pg42280.cover.medium.jpg	2020-05-20 23:56:22.760408	ebooks/42280
36513	text/plain; charset=utf-8	http://www.gutenberg.org/files/42280/42280-0.zip	2013-03-08 23:47:07	ebooks/42280
105926	text/html	http://www.gutenberg.org/files/42280/42280-h/42280-h.htm	2013-03-08 23:44:37	ebooks/42280
2489	image/jpeg	http://www.gutenberg.org/cache/epub/42280/pg42280.cover.small.jpg	2020-05-20 23:56:22.73541	ebooks/42280
227406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42280.kindle.noimages	2020-05-20 23:56:22.708404	ebooks/42280
38219	text/html	http://www.gutenberg.org/files/42280/42280-h.zip	2013-03-08 23:47:07	ebooks/42280
57026	application/epub+zip	http://www.gutenberg.org/ebooks/42280.epub.noimages	2020-05-20 23:56:22.078422	ebooks/42280
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/42280.rdf	2020-06-11 01:35:17.336031	ebooks/42280
97021	text/plain; charset=utf-8	http://www.gutenberg.org/files/42280/42280-0.txt	2013-03-08 23:46:00	ebooks/42280
227415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42280.kindle.images	2020-05-20 23:56:22.394434	ebooks/42280
1047566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42281/42281-h.zip	2013-03-09 01:23:24	ebooks/42281
273888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42281/42281.txt	2013-03-09 01:23:24	ebooks/42281
569083	application/epub+zip	http://www.gutenberg.org/ebooks/42281.epub.images	2020-05-20 23:56:23.281428	ebooks/42281
16948	image/jpeg	http://www.gutenberg.org/cache/epub/42281/pg42281.cover.medium.jpg	2020-05-20 23:56:25.219391	ebooks/42281
106075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42281/42281-8.zip	2013-03-09 01:23:24	ebooks/42281
312857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42281/42281-h/42281-h.htm	2013-03-09 01:23:24	ebooks/42281
1253693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42281.kindle.images	2020-05-20 23:56:24.327381	ebooks/42281
106035	application/zip	http://www.gutenberg.org/files/42281/42281.zip	2013-03-09 01:23:24	ebooks/42281
273872	text/plain	http://www.gutenberg.org/ebooks/42281.txt.utf-8	2020-05-20 23:56:22.873412	ebooks/42281
273897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42281/42281-8.txt	2013-03-09 01:23:24	ebooks/42281
2660	image/jpeg	http://www.gutenberg.org/cache/epub/42281/pg42281.cover.small.jpg	2020-05-20 23:56:25.185389	ebooks/42281
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/42281.rdf	2020-06-11 01:35:17.365027	ebooks/42281
645068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42281.kindle.noimages	2020-05-20 23:56:25.14738	ebooks/42281
187934	application/epub+zip	http://www.gutenberg.org/ebooks/42281.epub.noimages	2020-05-20 23:56:23.482419	ebooks/42281
146236	application/epub+zip	http://www.gutenberg.org/ebooks/42282.epub.noimages	2020-05-20 23:56:26.249378	ebooks/42282
239793	text/plain	http://www.gutenberg.org/ebooks/42282.txt.utf-8	2020-05-20 23:56:25.352404	ebooks/42282
15188	application/rdf+xml	http://www.gutenberg.org/ebooks/42282.rdf	2020-06-11 01:35:17.392028	ebooks/42282
3004021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42282.kindle.images	2020-05-20 23:56:27.537338	ebooks/42282
239828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42282/42282.txt	2013-03-09 07:27:12	ebooks/42282
3495	image/jpeg	http://www.gutenberg.org/cache/epub/42282/pg42282.cover.small.jpg	2020-05-20 23:56:28.331328	ebooks/42282
88602	application/zip	http://www.gutenberg.org/files/42282/42282-8.zip	2013-03-09 07:27:12	ebooks/42282
279069	text/html	http://www.gutenberg.org/files/42282/42282-h/42282-h.htm	2013-03-09 07:32:03	ebooks/42282
88588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42282/42282.zip	2013-03-09 07:27:12	ebooks/42282
1403387	application/epub+zip	http://www.gutenberg.org/ebooks/42282.epub.images	2020-05-20 23:56:25.943373	ebooks/42282
546982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42282.kindle.noimages	2020-05-20 23:56:28.28133	ebooks/42282
19581	image/jpeg	http://www.gutenberg.org/cache/epub/42282/pg42282.cover.medium.jpg	2020-05-20 23:56:28.37535	ebooks/42282
239814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42282/42282-8.txt	2013-03-09 07:27:12	ebooks/42282
1395117	text/html	http://www.gutenberg.org/files/42282/42282-h.zip	2013-03-09 07:58:38	ebooks/42282
198427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42283/42283.zip	2013-03-09 06:08:38	ebooks/42283
221458	application/zip	http://www.gutenberg.org/files/42283/42283-rst.zip	2013-03-09 06:08:42	ebooks/42283
513465	text/plain; charset=utf-8	http://www.gutenberg.org/files/42283/42283-0.txt	2013-03-09 06:08:22	ebooks/42283
627685	application/pdf	http://www.gutenberg.org/ebooks/42283.pdf.images	2020-05-20 23:56:39.474515	ebooks/42283
10534	image/jpeg	http://www.gutenberg.org/cache/epub/42283/pg42283.cover.medium.jpg	2020-05-20 23:56:36.986536	ebooks/42283
499335	text/x-rst	http://www.gutenberg.org/files/42283/42283-rst/42283-rst.rst	2013-03-09 06:08:42	ebooks/42283
987280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42283.kindle.images	2020-05-20 23:56:34.78555	ebooks/42283
600516	application/pdf	http://www.gutenberg.org/ebooks/42283.pdf.noimages	2020-05-20 23:56:42.132473	ebooks/42283
198509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42283/42283-8.zip	2013-03-09 06:08:30	ebooks/42283
20172	application/rdf+xml	http://www.gutenberg.org/ebooks/42283.rdf	2020-06-11 01:35:17.428026	ebooks/42283
258060	application/epub+zip	http://www.gutenberg.org/ebooks/42283.epub.images	2020-05-20 23:56:31.73159	ebooks/42283
258068	application/epub+zip	http://www.gutenberg.org/ebooks/42283.epub.noimages	2020-05-20 23:56:33.615559	ebooks/42283
584646	text/html; charset=utf-8	http://www.gutenberg.org/files/42283/42283-h/42283-h.html	2013-03-09 06:07:22	ebooks/42283
198753	text/plain; charset=utf-8	http://www.gutenberg.org/files/42283/42283-0.zip	2013-03-09 06:08:22	ebooks/42283
499335	text/x-rst	http://www.gutenberg.org/ebooks/42283.rst.gen	2020-05-20 23:56:29.954355	ebooks/42283
237351	application/zip	http://www.gutenberg.org/files/42283/42283-h.zip	2013-03-09 06:07:22	ebooks/42283
987364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42283.kindle.noimages	2020-05-20 23:56:35.963529	ebooks/42283
1578	image/jpeg	http://www.gutenberg.org/cache/epub/42283/pg42283.cover.small.jpg	2020-05-20 23:56:36.553531	ebooks/42283
512264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42283/42283.txt	2013-03-09 06:08:38	ebooks/42283
512264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42283/42283-8.txt	2013-03-09 06:08:30	ebooks/42283
20405	image/jpeg	http://www.gutenberg.org/cache/epub/42284/pg42284.cover.medium.jpg	2020-05-20 23:56:53.44835	ebooks/42284
594113	application/pdf	http://www.gutenberg.org/ebooks/42284.pdf.noimages	2020-05-20 23:56:59.150479	ebooks/42284
485249	text/x-rst	http://www.gutenberg.org/files/42284/42284-rst/42284-rst.rst	2013-03-09 06:12:34	ebooks/42284
2081627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42284.kindle.images	2020-05-20 23:56:51.057334	ebooks/42284
781824	application/zip	http://www.gutenberg.org/files/42284/42284-rst.zip	2013-03-09 06:12:34	ebooks/42284
192872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42284/42284.zip	2013-03-09 06:12:32	ebooks/42284
192918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42284/42284-8.zip	2013-03-09 06:12:20	ebooks/42284
799877	application/zip	http://www.gutenberg.org/files/42284/42284-h.zip	2013-03-09 06:10:52	ebooks/42284
499842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42284/42284-8.txt	2013-03-09 06:12:20	ebooks/42284
609122	text/html; charset=utf-8	http://www.gutenberg.org/files/42284/42284-h/42284-h.html	2013-03-09 06:10:52	ebooks/42284
1161714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42284.kindle.noimages	2020-05-20 23:56:52.445317	ebooks/42284
499850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42284/42284.txt	2013-03-09 06:12:32	ebooks/42284
485249	text/x-rst	http://www.gutenberg.org/ebooks/42284.rst.gen	2020-05-20 23:56:44.709438	ebooks/42284
21410	application/rdf+xml	http://www.gutenberg.org/ebooks/42284.rdf	2020-06-11 01:35:17.465044	ebooks/42284
358318	application/epub+zip	http://www.gutenberg.org/ebooks/42284.epub.noimages	2020-05-20 23:56:49.435361	ebooks/42284
3319	image/jpeg	http://www.gutenberg.org/cache/epub/42284/pg42284.cover.small.jpg	2020-05-20 23:56:52.948323	ebooks/42284
818839	application/epub+zip	http://www.gutenberg.org/ebooks/42284.epub.images	2020-05-20 23:56:47.180396	ebooks/42284
193105	text/plain; charset=utf-8	http://www.gutenberg.org/files/42284/42284-0.zip	2013-03-09 06:12:10	ebooks/42284
501129	text/plain; charset=utf-8	http://www.gutenberg.org/files/42284/42284-0.txt	2013-03-09 06:12:10	ebooks/42284
1196664	application/pdf	http://www.gutenberg.org/ebooks/42284.pdf.images	2020-05-20 23:56:56.278462	ebooks/42284
89540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42285/42285.txt	2013-03-09 06:28:24	ebooks/42285
474940	text/html; charset=utf-8	http://www.gutenberg.org/files/42285/42285-h.zip	2013-03-09 06:28:52	ebooks/42285
103254	text/html; charset=utf-8	http://www.gutenberg.org/files/42285/42285-h/42285-h.htm	2013-03-09 06:27:32	ebooks/42285
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/42285.rdf	2020-06-11 01:35:17.492024	ebooks/42285
15921	image/jpeg	http://www.gutenberg.org/cache/epub/42285/pg42285.cover.medium.jpg	2020-05-20 23:57:01.743389	ebooks/42285
33746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42285/42285.zip	2013-03-09 06:28:50	ebooks/42285
90171	text/plain; charset=utf-8	http://www.gutenberg.org/files/42285/42285-0.txt	2013-03-09 06:27:28	ebooks/42285
68466	application/epub+zip	http://www.gutenberg.org/ebooks/42285.epub.noimages	2020-05-20 23:57:00.910414	ebooks/42285
3238	image/jpeg	http://www.gutenberg.org/cache/epub/42285/pg42285.cover.small.jpg	2020-05-20 23:57:01.725414	ebooks/42285
483727	application/epub+zip	http://www.gutenberg.org/ebooks/42285.epub.images	2020-05-20 23:57:00.68441	ebooks/42285
248210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42285.kindle.noimages	2020-05-20 23:57:01.706406	ebooks/42285
33879	text/plain; charset=utf-8	http://www.gutenberg.org/files/42285/42285-0.zip	2013-03-09 06:28:50	ebooks/42285
1075651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42285.kindle.images	2020-05-20 23:57:01.382406	ebooks/42285
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/42286.rdf	2020-06-11 01:35:17.517026	ebooks/42286
1115641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42286.kindle.noimages	2020-05-20 23:57:05.382359	ebooks/42286
3230	image/jpeg	http://www.gutenberg.org/cache/epub/42286/pg42286.cover.small.jpg	2020-05-20 23:57:05.430365	ebooks/42286
219143	text/plain; charset=utf-8	http://www.gutenberg.org/files/42286/42286-0.zip	2020-05-12 08:36:50	ebooks/42286
552228	text/plain; charset=utf-8	http://www.gutenberg.org/files/42286/42286-0.txt	2020-05-12 08:35:50	ebooks/42286
265669	application/epub+zip	http://www.gutenberg.org/ebooks/42286.epub.images	2020-05-20 23:57:02.379425	ebooks/42286
230305	text/html	http://www.gutenberg.org/files/42286/42286-h.zip	2013-03-09 09:58:44	ebooks/42286
12314	image/jpeg	http://www.gutenberg.org/cache/epub/42286/pg42286.cover.medium.jpg	2020-05-20 23:57:05.473363	ebooks/42286
510478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42286/42286-8.txt	2013-03-09 09:57:57	ebooks/42286
265669	application/epub+zip	http://www.gutenberg.org/ebooks/42286.epub.noimages	2020-05-20 23:57:02.75438	ebooks/42286
601881	text/html	http://www.gutenberg.org/files/42286/42286-h/42286-h.htm	2013-03-09 09:56:04	ebooks/42286
1115645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42286.kindle.images	2020-05-20 23:57:04.068366	ebooks/42286
212851	application/zip	http://www.gutenberg.org/files/42286/42286-8.zip	2013-03-09 09:59:29	ebooks/42286
228877	application/epub+zip	http://www.gutenberg.org/ebooks/42287.epub.noimages	2020-06-15 21:07:10.499362	ebooks/42287
25724	image/jpeg	http://www.gutenberg.org/cache/epub/42287/pg42287.cover.medium.jpg	2020-06-15 21:07:13.00733	ebooks/42287
4384612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42287.kindle.images	2020-06-15 21:07:12.055312	ebooks/42287
400686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42287/42287-8.txt	2013-03-09 10:48:34	ebooks/42287
4140	image/jpeg	http://www.gutenberg.org/cache/epub/42287/pg42287.cover.small.jpg	2020-06-15 21:07:12.974311	ebooks/42287
420672	text/html	http://www.gutenberg.org/files/42287/42287-h/42287-h.htm	2013-03-10 18:11:36	ebooks/42287
16686	application/rdf+xml	http://www.gutenberg.org/ebooks/42287.rdf	2020-06-15 21:07:13.078354	ebooks/42287
1215644	text/html	http://www.gutenberg.org/files/42287/42287-h.zip	2013-03-10 18:12:26	ebooks/42287
410848	text/plain; charset=utf-8	http://www.gutenberg.org/files/42287/42287-0.txt	2020-06-15 12:00:58	ebooks/42287
400693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42287/42287.txt	2013-03-09 10:48:34	ebooks/42287
151164	application/zip	http://www.gutenberg.org/files/42287/42287-8.zip	2013-03-09 10:48:34	ebooks/42287
151161	application/zip	http://www.gutenberg.org/files/42287/42287.zip	2013-03-09 10:48:34	ebooks/42287
1603524	application/epub+zip	http://www.gutenberg.org/ebooks/42287.epub.images	2020-06-15 21:07:10.153348	ebooks/42287
152576	application/zip	http://www.gutenberg.org/files/42287/42287-0.zip	2020-06-15 12:00:58	ebooks/42287
820501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42287.kindle.noimages	2020-06-15 21:07:12.939325	ebooks/42287
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/42288.rdf	2020-06-11 01:35:17.569046	ebooks/42288
44221	application/epub+zip	http://www.gutenberg.org/ebooks/42288.epub.noimages	2020-05-20 23:57:09.068617	ebooks/42288
21978	text/plain; charset=utf-8	http://www.gutenberg.org/files/42288/42288-0.zip	2013-03-09 11:05:27	ebooks/42288
16984	image/jpeg	http://www.gutenberg.org/cache/epub/42288/pg42288.cover.medium.jpg	2020-05-20 23:57:09.615599	ebooks/42288
44221	application/epub+zip	http://www.gutenberg.org/ebooks/42288.epub.images	2020-05-20 23:57:08.891607	ebooks/42288
182081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42288.kindle.noimages	2020-05-20 23:57:09.562584	ebooks/42288
182089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42288.kindle.images	2020-05-20 23:57:09.312589	ebooks/42288
64480	text/html	http://www.gutenberg.org/files/42288/42288-h/42288-h.htm	2013-03-09 11:03:28	ebooks/42288
23676	text/html	http://www.gutenberg.org/files/42288/42288-h.zip	2013-03-09 11:05:27	ebooks/42288
4049	image/jpeg	http://www.gutenberg.org/cache/epub/42288/pg42288.cover.small.jpg	2020-05-20 23:57:09.589602	ebooks/42288
58290	text/plain; charset=utf-8	http://www.gutenberg.org/files/42288/42288-0.txt	2013-03-09 11:03:21	ebooks/42288
24311886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42289/42289-h.zip	2013-03-09 10:14:42	ebooks/42289
98891	text/plain	http://www.gutenberg.org/ebooks/42289.txt.utf-8	2020-05-20 23:57:09.725648	ebooks/42289
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/42289.rdf	2020-06-11 01:35:17.597023	ebooks/42289
88547	application/epub+zip	http://www.gutenberg.org/ebooks/42289.epub.noimages	2020-05-20 23:57:14.646538	ebooks/42289
18490	image/jpeg	http://www.gutenberg.org/cache/epub/42289/pg42289.cover.medium.jpg	2020-05-20 23:57:16.851493	ebooks/42289
4734065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42289.kindle.images	2020-05-20 23:57:16.473507	ebooks/42289
40563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42289/42289-8.zip	2013-03-09 10:14:38	ebooks/42289
2343729	application/epub+zip	http://www.gutenberg.org/ebooks/42289.epub.images	2020-05-20 23:57:14.472546	ebooks/42289
299639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42289.kindle.noimages	2020-05-20 23:57:16.812512	ebooks/42289
484814	application/epub+zip	http://www.gutenberg.org/ebooks/42313.epub.noimages	2020-05-20 23:59:01.367355	ebooks/42313
98894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42289/42289.txt	2013-03-09 10:14:38	ebooks/42289
109382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42289/42289-h/42289-h.htm	2013-03-09 10:14:38	ebooks/42289
2578	image/jpeg	http://www.gutenberg.org/cache/epub/42289/pg42289.cover.small.jpg	2020-05-20 23:57:16.833496	ebooks/42289
98901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42289/42289-8.txt	2013-03-09 10:14:38	ebooks/42289
40538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42289/42289.zip	2013-03-09 10:14:38	ebooks/42289
461274	application/zip	http://www.gutenberg.org/files/4229/4229-8.zip	2012-08-22 14:59:38	ebooks/4229
1272706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4229/4229-h/4229-h.htm	2013-03-19 11:00:44	ebooks/4229
461261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4229/4229.zip	2012-08-22 14:59:38	ebooks/4229
26637	image/jpeg	http://www.gutenberg.org/cache/epub/4229/pg4229.cover.medium.jpg	2020-06-02 23:32:08.319182	ebooks/4229
1258622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4229/4229-8.txt	2012-08-22 14:59:14	ebooks/4229
4575	image/jpeg	http://www.gutenberg.org/cache/epub/4229/pg4229.cover.small.jpg	2020-06-02 23:32:08.283184	ebooks/4229
16603	application/rdf+xml	http://www.gutenberg.org/ebooks/4229.rdf	2020-06-11 01:03:32.336255	ebooks/4229
1260904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4229/4229.txt	2012-08-22 14:59:08	ebooks/4229
2049438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4229.kindle.noimages	2020-06-02 23:32:08.243194	ebooks/4229
463293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4229/4229-h.zip	2013-03-19 11:01:42	ebooks/4229
2049355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4229.kindle.images	2020-06-02 23:32:06.211241	ebooks/4229
504067	application/epub+zip	http://www.gutenberg.org/ebooks/4229.epub.images	2020-06-02 23:32:03.966288	ebooks/4229
1259350	text/plain	http://www.gutenberg.org/ebooks/4229.txt.utf-8	2020-06-02 23:32:03.323257	ebooks/4229
504066	application/epub+zip	http://www.gutenberg.org/ebooks/4229.epub.noimages	2020-06-02 23:32:04.175278	ebooks/4229
146334	application/epub+zip	http://www.gutenberg.org/ebooks/42290.epub.images	2020-05-20 23:57:17.575494	ebooks/42290
227616	text/plain; charset=utf-8	http://www.gutenberg.org/files/42290/42290-0.txt	2013-03-09 20:40:26	ebooks/42290
89537	text/plain; charset=utf-8	http://www.gutenberg.org/files/42290/42290-0.zip	2013-03-09 20:40:56	ebooks/42290
88974	application/zip	http://www.gutenberg.org/files/42290/42290.zip	2013-03-09 20:40:56	ebooks/42290
1754	image/jpeg	http://www.gutenberg.org/cache/epub/42290/pg42290.cover.small.jpg	2020-05-20 23:57:20.402468	ebooks/42290
225184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42290/42290-8.txt	2013-03-09 20:40:54	ebooks/42290
145459	application/epub+zip	http://www.gutenberg.org/ebooks/42290.epub.noimages	2020-05-20 23:57:17.980483	ebooks/42290
606018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42290.kindle.images	2020-05-20 23:57:19.143473	ebooks/42290
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/42290.rdf	2020-06-11 01:35:17.626024	ebooks/42290
7563	image/jpeg	http://www.gutenberg.org/cache/epub/42290/pg42290.cover.medium.jpg	2020-05-20 23:57:20.474459	ebooks/42290
89049	application/zip	http://www.gutenberg.org/files/42290/42290-8.zip	2013-03-09 20:40:56	ebooks/42290
603927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42290.kindle.noimages	2020-05-20 23:57:20.327476	ebooks/42290
364050	text/html; charset=utf-8	http://www.gutenberg.org/files/42290/42290-h/42290-h.htm	2013-03-09 20:40:28	ebooks/42290
123372	application/zip	http://www.gutenberg.org/files/42290/42290-h.zip	2013-03-09 20:40:56	ebooks/42290
225328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42290/42290.txt	2013-03-09 20:40:54	ebooks/42290
19637	image/jpeg	http://www.gutenberg.org/cache/epub/42291/pg42291.cover.medium.jpg	2020-05-20 23:57:22.089437	ebooks/42291
89328	text/html	http://www.gutenberg.org/files/42291/42291-h/42291-h.htm	2013-03-10 04:33:03	ebooks/42291
51952	application/epub+zip	http://www.gutenberg.org/ebooks/42291.epub.noimages	2020-05-20 23:57:21.15148	ebooks/42291
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/42291.rdf	2020-06-11 01:35:17.649024	ebooks/42291
4373	image/jpeg	http://www.gutenberg.org/cache/epub/42291/pg42291.cover.small.jpg	2020-05-20 23:57:22.053455	ebooks/42291
28408	text/html	http://www.gutenberg.org/files/42291/42291-h.zip	2013-03-10 04:35:23	ebooks/42291
25182	application/zip	http://www.gutenberg.org/files/42291/42291-0.zip	2013-03-10 04:35:23	ebooks/42291
232590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42291.kindle.images	2020-05-20 23:57:21.589433	ebooks/42291
68291	text/plain; charset=utf-8	http://www.gutenberg.org/files/42291/42291-0.txt	2013-03-10 04:32:55	ebooks/42291
51952	application/epub+zip	http://www.gutenberg.org/ebooks/42291.epub.images	2020-05-20 23:57:20.945442	ebooks/42291
232574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42291.kindle.noimages	2020-05-20 23:57:22.016426	ebooks/42291
2543742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42292.kindle.images	2020-05-20 23:57:28.496376	ebooks/42292
1251201	text/plain; charset=utf-8	http://www.gutenberg.org/files/42292/42292-0.txt	2013-03-10 05:29:14	ebooks/42292
11128	image/jpeg	http://www.gutenberg.org/cache/epub/42292/pg42292.cover.medium.jpg	2020-05-20 23:57:32.481299	ebooks/42292
429052	application/zip	http://www.gutenberg.org/files/42292/42292-8.zip	2013-03-10 05:29:50	ebooks/42292
1759	image/jpeg	http://www.gutenberg.org/cache/epub/42292/pg42292.cover.small.jpg	2020-05-20 23:57:32.269316	ebooks/42292
560943	application/epub+zip	http://www.gutenberg.org/ebooks/42292.epub.noimages	2020-05-20 23:57:24.978406	ebooks/42292
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/42292.rdf	2020-06-11 01:35:17.678025	ebooks/42292
1217438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42292/42292-8.txt	2013-03-10 05:29:46	ebooks/42292
545158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42292/42292-h.zip	2013-03-10 05:29:50	ebooks/42292
1467227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42292/42292-h/42292-h.htm	2013-03-10 05:29:48	ebooks/42292
604378	application/epub+zip	http://www.gutenberg.org/ebooks/42292.epub.images	2020-05-20 23:57:24.030397	ebooks/42292
2461739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42292.kindle.noimages	2020-05-20 23:57:32.03831	ebooks/42292
433518	application/zip	http://www.gutenberg.org/files/42292/42292-0.zip	2013-03-10 05:29:50	ebooks/42292
597661	application/epub+zip	http://www.gutenberg.org/ebooks/42293.epub.images	2020-05-20 23:57:35.320475	ebooks/42293
104799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42293/42293-8.zip	2013-03-10 05:35:20	ebooks/42293
1730861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42293.kindle.images	2020-05-20 23:57:40.077404	ebooks/42293
2882	image/jpeg	http://www.gutenberg.org/cache/epub/42293/pg42293.cover.small.jpg	2020-05-20 23:57:43.250363	ebooks/42293
675467	text/html; charset=us-ascii	http://www.gutenberg.org/files/42293/42293-h/42293-h.htm	2013-03-10 05:35:18	ebooks/42293
278042	text/plain	http://www.gutenberg.org/ebooks/42293.txt.utf-8	2020-05-20 23:57:32.962508	ebooks/42293
598829	application/zip	http://www.gutenberg.org/files/42293/42293-h.zip	2013-03-10 05:35:20	ebooks/42293
264900	application/epub+zip	http://www.gutenberg.org/ebooks/42293.epub.noimages	2020-05-20 23:57:36.91646	ebooks/42293
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/42293.rdf	2020-06-11 01:35:17.704025	ebooks/42293
277569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42293/42293-8.txt	2013-03-10 05:35:14	ebooks/42293
1066020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42293.kindle.noimages	2020-05-20 23:57:43.079362	ebooks/42293
22763	image/jpeg	http://www.gutenberg.org/cache/epub/42293/pg42293.cover.medium.jpg	2020-05-20 23:57:43.412358	ebooks/42293
568616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42294/42294-8.txt	2013-03-10 05:40:22	ebooks/42294
12800	image/jpeg	http://www.gutenberg.org/cache/epub/42294/pg42294.cover.medium.jpg	2020-05-20 23:57:48.394578	ebooks/42294
227621	text/plain; charset=utf-8	http://www.gutenberg.org/files/42294/42294-0.zip	2013-03-10 05:40:26	ebooks/42294
1203763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42294.kindle.noimages	2020-05-20 23:57:48.230615	ebooks/42294
1203778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42294.kindle.images	2020-05-20 23:57:46.585303	ebooks/42294
574962	text/plain; charset=utf-8	http://www.gutenberg.org/files/42294/42294-0.txt	2013-03-10 05:40:20	ebooks/42294
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/42294.rdf	2020-06-11 01:35:17.73104	ebooks/42294
276376	application/zip	http://www.gutenberg.org/files/42294/42294-h.zip	2013-03-10 05:40:28	ebooks/42294
226451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42294/42294-8.zip	2013-03-10 05:40:26	ebooks/42294
665726	text/html; charset=utf-8	http://www.gutenberg.org/files/42294/42294-h/42294-h.htm	2013-03-10 05:40:26	ebooks/42294
312619	application/epub+zip	http://www.gutenberg.org/ebooks/42294.epub.noimages	2020-05-20 23:57:44.958325	ebooks/42294
312618	application/epub+zip	http://www.gutenberg.org/ebooks/42294.epub.images	2020-05-20 23:57:44.482398	ebooks/42294
2312	image/jpeg	http://www.gutenberg.org/cache/epub/42294/pg42294.cover.small.jpg	2020-05-20 23:57:48.316591	ebooks/42294
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/42295.rdf	2020-06-11 01:35:17.757021	ebooks/42295
216511	text/html	http://www.gutenberg.org/ebooks/42295.html.noimages	2020-05-20 23:57:48.822606	ebooks/42295
216511	text/html	http://www.gutenberg.org/ebooks/42295.html.images	2020-05-20 23:57:48.765606	ebooks/42295
74204	application/zip	http://www.gutenberg.org/files/42295/42295-8.zip	2013-03-10 05:44:10	ebooks/42295
405486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42295.kindle.images	2020-05-20 23:57:49.567584	ebooks/42295
192129	text/plain	http://www.gutenberg.org/ebooks/42295.txt.utf-8	2020-05-20 23:57:48.614604	ebooks/42295
102678	application/epub+zip	http://www.gutenberg.org/ebooks/42295.epub.noimages	2020-05-20 23:57:49.038568	ebooks/42295
3564	image/jpeg	http://www.gutenberg.org/cache/epub/42295/pg42295.cover.small.jpg	2020-05-20 23:57:50.127601	ebooks/42295
182373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42295/42295-8.txt	2013-03-10 05:44:08	ebooks/42295
13720	image/jpeg	http://www.gutenberg.org/cache/epub/42295/pg42295.cover.medium.jpg	2020-05-20 23:57:50.150594	ebooks/42295
102678	application/epub+zip	http://www.gutenberg.org/ebooks/42295.epub.images	2020-05-20 23:57:48.947586	ebooks/42295
405478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42295.kindle.noimages	2020-05-20 23:57:50.102565	ebooks/42295
280396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42296/42296-8.txt	2013-03-10 05:49:18	ebooks/42296
325253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42296/42296-h.zip	2013-03-10 05:49:18	ebooks/42296
237951	application/epub+zip	http://www.gutenberg.org/ebooks/42296.epub.noimages	2020-05-20 23:57:50.930573	ebooks/42296
347491	application/epub+zip	http://www.gutenberg.org/ebooks/42296.epub.images	2020-05-20 23:57:50.681587	ebooks/42296
280443	text/plain	http://www.gutenberg.org/ebooks/42296.txt.utf-8	2020-05-20 23:57:50.261591	ebooks/42296
746631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42296.kindle.noimages	2020-05-20 23:57:52.656522	ebooks/42296
25234	image/jpeg	http://www.gutenberg.org/cache/epub/42296/pg42296.cover.medium.jpg	2020-05-20 23:57:52.710539	ebooks/42296
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/42296.rdf	2020-06-11 01:35:17.785037	ebooks/42296
3010	image/jpeg	http://www.gutenberg.org/cache/epub/42296/pg42296.cover.small.jpg	2020-05-20 23:57:52.684531	ebooks/42296
328400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42296/42296-h/42296-h.htm	2013-03-10 05:49:18	ebooks/42296
900447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42296.kindle.images	2020-05-20 23:57:51.793534	ebooks/42296
280393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42296/42296.txt	2013-03-10 05:49:18	ebooks/42296
113507	application/zip	http://www.gutenberg.org/files/42296/42296.zip	2013-03-10 05:49:18	ebooks/42296
113592	application/zip	http://www.gutenberg.org/files/42296/42296-8.zip	2013-03-10 05:49:18	ebooks/42296
240533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42297/42297-8.txt	2013-03-10 09:26:20	ebooks/42297
325427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42297/42297-h.zip	2013-03-10 09:26:58	ebooks/42297
620047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42297.kindle.noimages	2020-05-20 23:57:55.945517	ebooks/42297
854207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42297.kindle.images	2020-05-20 23:57:54.986498	ebooks/42297
364235	application/epub+zip	http://www.gutenberg.org/ebooks/42297.epub.images	2020-05-20 23:57:53.642544	ebooks/42297
93850	application/zip	http://www.gutenberg.org/files/42297/42297-8.zip	2013-03-10 09:26:58	ebooks/42297
245916	text/plain	http://www.gutenberg.org/ebooks/42297.txt.utf-8	2020-05-20 23:57:52.829536	ebooks/42297
13381	image/jpeg	http://www.gutenberg.org/cache/epub/42297/pg42297.cover.medium.jpg	2020-05-20 23:57:56.026508	ebooks/42297
2758	image/jpeg	http://www.gutenberg.org/cache/epub/42297/pg42297.cover.small.jpg	2020-05-20 23:57:55.988492	ebooks/42297
323920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42297/42297-h/42297-h.htm	2013-03-10 09:26:56	ebooks/42297
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/42297.rdf	2020-06-11 01:35:17.813055	ebooks/42297
193239	application/epub+zip	http://www.gutenberg.org/ebooks/42297.epub.noimages	2020-05-20 23:57:54.027536	ebooks/42297
2534	image/jpeg	http://www.gutenberg.org/cache/epub/42298/pg42298.cover.small.jpg	2020-05-20 23:58:01.479431	ebooks/42298
1024081	text/plain	http://www.gutenberg.org/ebooks/42298.txt.utf-8	2020-05-20 23:57:56.190488	ebooks/42298
351228	application/zip	http://www.gutenberg.org/files/42298/42298-8.zip	2013-03-10 09:33:54	ebooks/42298
469462	application/epub+zip	http://www.gutenberg.org/ebooks/42298.epub.noimages	2020-05-20 23:57:57.543512	ebooks/42298
10473	image/jpeg	http://www.gutenberg.org/cache/epub/42298/pg42298.cover.medium.jpg	2020-05-20 23:58:01.508429	ebooks/42298
2513952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42298.kindle.images	2020-05-20 23:57:59.501445	ebooks/42298
1272310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42298/42298-h.zip	2013-03-10 09:33:54	ebooks/42298
903318	application/epub+zip	http://www.gutenberg.org/ebooks/42298.epub.images	2020-05-20 23:57:57.094502	ebooks/42298
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/42298.rdf	2020-06-11 01:35:17.838037	ebooks/42298
1069246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42298/42298-h/42298-h.htm	2013-03-10 09:33:52	ebooks/42298
1810560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42298.kindle.noimages	2020-05-20 23:58:01.44541	ebooks/42298
994404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42298/42298-8.txt	2013-03-10 09:33:50	ebooks/42298
867396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42299.kindle.noimages	2020-05-20 23:58:07.125362	ebooks/42299
366966	text/plain	http://www.gutenberg.org/ebooks/42299.txt.utf-8	2020-05-20 23:58:01.642414	ebooks/42299
137975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42299/42299.zip	2013-03-11 10:19:40	ebooks/42299
9638	image/jpeg	http://www.gutenberg.org/cache/epub/42299/pg42299.cover.medium.jpg	2020-05-20 23:58:07.280353	ebooks/42299
1860	image/jpeg	http://www.gutenberg.org/cache/epub/42299/pg42299.cover.small.jpg	2020-05-20 23:58:07.206344	ebooks/42299
2633402	application/epub+zip	http://www.gutenberg.org/ebooks/42299.epub.images	2020-05-20 23:58:02.57042	ebooks/42299
223128	application/epub+zip	http://www.gutenberg.org/ebooks/42299.epub.noimages	2020-05-20 23:58:03.053426	ebooks/42299
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/42299.rdf	2020-06-11 01:35:17.867027	ebooks/42299
2605758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42299/42299-h.zip	2013-03-11 10:19:40	ebooks/42299
4410650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42299.kindle.images	2020-05-20 23:58:05.42336	ebooks/42299
366800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42299/42299-8.txt	2013-03-11 10:19:08	ebooks/42299
138006	application/zip	http://www.gutenberg.org/files/42299/42299-8.zip	2013-03-11 10:19:40	ebooks/42299
366979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42299/42299.txt	2013-03-11 10:18:16	ebooks/42299
529623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42299/42299-h/42299-h.htm	2013-03-11 10:17:10	ebooks/42299
403186	text/plain	http://www.gutenberg.org/ebooks/423.txt.utf-8	2020-05-31 23:54:42.246074	ebooks/423
739148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/423.kindle.images	2020-05-31 23:54:43.978018	ebooks/423
159728	application/zip	http://www.gutenberg.org/files/423/423-h.zip	2008-02-02 16:15:02	ebooks/423
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/423.rdf	2020-06-11 01:00:25.920147	ebooks/423
183972	application/epub+zip	http://www.gutenberg.org/ebooks/423.epub.noimages	2020-05-31 23:54:43.124059	ebooks/423
183972	application/epub+zip	http://www.gutenberg.org/ebooks/423.epub.images	2020-05-31 23:54:42.798055	ebooks/423
739140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/423.kindle.noimages	2020-05-31 23:54:44.833014	ebooks/423
403214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/423/423.txt	2008-02-02 16:14:50	ebooks/423
429597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/423/423-h/423-h.htm	2008-02-02 16:14:50	ebooks/423
156676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/423/423.zip	2008-02-02 16:15:02	ebooks/423
3270	image/jpeg	http://www.gutenberg.org/cache/epub/423/pg423.cover.small.jpg	2020-05-31 23:54:44.868009	ebooks/423
13371	image/jpeg	http://www.gutenberg.org/cache/epub/423/pg423.cover.medium.jpg	2020-05-31 23:54:44.899024	ebooks/423
4667	image/jpeg	http://www.gutenberg.org/cache/epub/4230/pg4230.cover.small.jpg	2020-06-02 23:32:09.895163	ebooks/4230
256300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4230/4230-h/4230-h.htm	2013-04-25 03:02:00	ebooks/4230
122051	application/epub+zip	http://www.gutenberg.org/ebooks/4230.epub.images	2020-06-02 23:32:08.6572	ebooks/4230
503763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4230.kindle.images	2020-06-02 23:32:09.302182	ebooks/4230
122051	application/epub+zip	http://www.gutenberg.org/ebooks/4230.epub.noimages	2020-06-02 23:32:08.739192	ebooks/4230
92347	application/zip	http://www.gutenberg.org/files/4230/4230.zip	2013-04-25 03:02:46	ebooks/4230
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/4230.rdf	2020-06-11 01:03:32.361257	ebooks/4230
503751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4230.kindle.noimages	2020-06-02 23:32:09.860169	ebooks/4230
24783	image/jpeg	http://www.gutenberg.org/cache/epub/4230/pg4230.cover.medium.jpg	2020-06-02 23:32:09.928179	ebooks/4230
93231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4230/4230-h.zip	2013-04-25 03:02:46	ebooks/4230
248856	text/plain	http://www.gutenberg.org/ebooks/4230.txt.utf-8	2020-06-02 23:32:08.461203	ebooks/4230
248884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4230/4230.txt	2013-04-25 03:00:26	ebooks/4230
410349	application/epub+zip	http://www.gutenberg.org/ebooks/42300.epub.images	2020-05-20 23:58:12.369504	ebooks/42300
410348	application/epub+zip	http://www.gutenberg.org/ebooks/42300.epub.noimages	2020-05-20 23:58:12.950464	ebooks/42300
4659	image/jpeg	http://www.gutenberg.org/cache/epub/42300/pg42300.cover.small.jpg	2020-05-20 23:58:17.491406	ebooks/42300
337883	application/zip	http://www.gutenberg.org/files/42300/42300-8.zip	2013-03-10 09:46:20	ebooks/42300
357611	application/zip	http://www.gutenberg.org/files/42300/42300-h.zip	2013-03-10 09:46:20	ebooks/42300
940753	text/plain	http://www.gutenberg.org/ebooks/42300.txt.utf-8	2020-05-20 23:58:11.004307	ebooks/42300
21994	image/jpeg	http://www.gutenberg.org/cache/epub/42300/pg42300.cover.medium.jpg	2020-05-20 23:58:17.568406	ebooks/42300
1738101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42300.kindle.images	2020-05-20 23:58:15.176453	ebooks/42300
1738092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42300.kindle.noimages	2020-05-20 23:58:17.40641	ebooks/42300
1034837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42300/42300-h/42300-h.htm	2013-03-10 09:46:18	ebooks/42300
917670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42300/42300-8.txt	2013-03-10 09:46:16	ebooks/42300
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/42300.rdf	2020-06-11 01:35:17.89502	ebooks/42300
199108	application/epub+zip	http://www.gutenberg.org/ebooks/42301.epub.noimages	2020-05-20 23:58:19.152393	ebooks/42301
299798	text/html	http://www.gutenberg.org/files/42301/42301-h.zip	2013-03-10 13:42:31	ebooks/42301
436672	text/html	http://www.gutenberg.org/files/42301/42301-h/42301-h.htm	2013-03-10 13:39:57	ebooks/42301
253407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42301/42301.txt	2013-03-10 13:38:30	ebooks/42301
2929	image/jpeg	http://www.gutenberg.org/cache/epub/42301/pg42301.cover.small.jpg	2020-05-20 23:58:22.083358	ebooks/42301
952001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42301.kindle.images	2020-05-20 23:58:20.587372	ebooks/42301
97996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42301/42301.zip	2013-03-10 13:38:30	ebooks/42301
253538	text/plain	http://www.gutenberg.org/ebooks/42301.txt.utf-8	2020-05-20 23:58:17.788416	ebooks/42301
253503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42301/42301-8.txt	2013-03-10 13:38:30	ebooks/42301
741612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42301.kindle.noimages	2020-05-20 23:58:22.005368	ebooks/42301
98112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42301/42301-8.zip	2013-03-10 13:38:30	ebooks/42301
22682	image/jpeg	http://www.gutenberg.org/cache/epub/42301/pg42301.cover.medium.jpg	2020-05-20 23:58:22.156341	ebooks/42301
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/42301.rdf	2020-06-11 01:35:19.951993	ebooks/42301
317749	application/epub+zip	http://www.gutenberg.org/ebooks/42301.epub.images	2020-05-20 23:58:18.663419	ebooks/42301
377638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42302.kindle.images	2020-05-20 23:58:23.43033	ebooks/42302
16358	image/jpeg	http://www.gutenberg.org/cache/epub/42302/pg42302.cover.medium.jpg	2020-05-20 23:58:24.170315	ebooks/42302
59938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42302/42302-8.zip	2013-03-11 03:50:08	ebooks/42302
3903	image/jpeg	http://www.gutenberg.org/cache/epub/42302/pg42302.cover.small.jpg	2020-05-20 23:58:24.134312	ebooks/42302
60200	text/plain; charset=utf-8	http://www.gutenberg.org/files/42302/42302-0.zip	2013-03-11 03:50:08	ebooks/42302
96590	application/epub+zip	http://www.gutenberg.org/ebooks/42302.epub.images	2020-05-20 23:58:22.591351	ebooks/42302
377527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42302.kindle.noimages	2020-05-20 23:58:24.094323	ebooks/42302
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/42302.rdf	2020-06-11 01:35:19.982017	ebooks/42302
151242	text/plain; charset=utf-8	http://www.gutenberg.org/files/42302/42302-0.txt	2013-03-11 03:49:44	ebooks/42302
63784	application/zip	http://www.gutenberg.org/files/42302/42302-h.zip	2013-03-11 03:50:08	ebooks/42302
172606	text/html; charset=utf-8	http://www.gutenberg.org/files/42302/42302-h/42302-h.htm	2013-03-11 03:49:36	ebooks/42302
149524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42302/42302-8.txt	2013-03-11 03:49:48	ebooks/42302
96591	application/epub+zip	http://www.gutenberg.org/ebooks/42302.epub.noimages	2020-05-20 23:58:22.764338	ebooks/42302
1111538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42303/42303-h/42303-h.htm	2013-03-10 11:14:36	ebooks/42303
962276	text/plain; charset=utf-8	http://www.gutenberg.org/files/42303/42303-0.txt	2013-03-10 11:14:32	ebooks/42303
463423	application/epub+zip	http://www.gutenberg.org/ebooks/42303.epub.images	2020-05-20 23:58:25.15631	ebooks/42303
3414	image/jpeg	http://www.gutenberg.org/cache/epub/42303/pg42303.cover.small.jpg	2020-05-20 23:58:30.418551	ebooks/42303
463423	application/epub+zip	http://www.gutenberg.org/ebooks/42303.epub.noimages	2020-05-20 23:58:25.697599	ebooks/42303
435455	application/zip	http://www.gutenberg.org/files/42303/42303-h.zip	2013-03-10 11:14:36	ebooks/42303
21361	image/jpeg	http://www.gutenberg.org/cache/epub/42303/pg42303.cover.medium.jpg	2020-05-20 23:58:30.557569	ebooks/42303
1834869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42303.kindle.images	2020-05-20 23:58:27.985563	ebooks/42303
359594	application/zip	http://www.gutenberg.org/files/42303/42303-0.zip	2013-03-10 11:14:36	ebooks/42303
1834865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42303.kindle.noimages	2020-05-20 23:58:30.304553	ebooks/42303
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/42303.rdf	2020-06-11 01:35:20.005043	ebooks/42303
441469	text/plain	http://www.gutenberg.org/ebooks/42304.txt.utf-8	2020-05-20 23:58:30.835572	ebooks/42304
491783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42304/42304-h/42304-h.htm	2013-03-10 17:01:34	ebooks/42304
785866	application/epub+zip	http://www.gutenberg.org/ebooks/42304.epub.images	2020-05-20 23:58:31.457537	ebooks/42304
161445	application/zip	http://www.gutenberg.org/files/42304/42304.zip	2013-03-10 17:02:36	ebooks/42304
2836	image/jpeg	http://www.gutenberg.org/cache/epub/42304/pg42304.cover.small.jpg	2020-05-20 23:58:34.27449	ebooks/42304
236802	application/epub+zip	http://www.gutenberg.org/ebooks/42304.epub.noimages	2020-05-20 23:58:31.752608	ebooks/42304
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/42304.rdf	2020-06-11 01:35:20.031996	ebooks/42304
1952730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42304.kindle.images	2020-05-20 23:58:33.127493	ebooks/42304
879602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42304.kindle.noimages	2020-05-20 23:58:34.220485	ebooks/42304
441479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42304/42304-8.txt	2013-03-10 17:01:34	ebooks/42304
441476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42304/42304.txt	2013-03-10 17:02:26	ebooks/42304
19641	image/jpeg	http://www.gutenberg.org/cache/epub/42304/pg42304.cover.medium.jpg	2020-05-20 23:58:34.324494	ebooks/42304
161479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42304/42304-8.zip	2013-03-10 17:02:36	ebooks/42304
741956	application/zip	http://www.gutenberg.org/files/42304/42304-h.zip	2013-03-10 17:02:36	ebooks/42304
121804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42305/42305-8.txt	2013-03-11 05:32:41	ebooks/42305
2268	image/jpeg	http://www.gutenberg.org/cache/epub/42305/pg42305.cover.small.jpg	2020-05-20 23:58:36.176479	ebooks/42305
915540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42305.kindle.images	2020-05-20 23:58:35.745466	ebooks/42305
12583	image/jpeg	http://www.gutenberg.org/cache/epub/42305/pg42305.cover.medium.jpg	2020-05-20 23:58:36.196475	ebooks/42305
324335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42305.kindle.noimages	2020-05-20 23:58:36.154463	ebooks/42305
47865	application/zip	http://www.gutenberg.org/files/42305/42305.zip	2013-03-11 05:32:41	ebooks/42305
47864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42305/42305-8.zip	2013-03-11 05:32:41	ebooks/42305
136604	text/html	http://www.gutenberg.org/files/42305/42305-h/42305-h.htm	2013-03-11 06:27:15	ebooks/42305
361193	application/zip	http://www.gutenberg.org/files/42305/42305-h.zip	2013-03-11 06:29:52	ebooks/42305
367414	application/epub+zip	http://www.gutenberg.org/ebooks/42305.epub.images	2020-05-20 23:58:34.755517	ebooks/42305
121773	text/plain	http://www.gutenberg.org/ebooks/42305.txt.utf-8	2020-05-20 23:58:34.487511	ebooks/42305
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/42305.rdf	2020-06-11 01:35:20.058057	ebooks/42305
121819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42305/42305.txt	2013-03-11 05:32:41	ebooks/42305
95693	application/epub+zip	http://www.gutenberg.org/ebooks/42305.epub.noimages	2020-05-20 23:58:34.939481	ebooks/42305
275452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42306.kindle.images	2020-05-20 23:58:37.214446	ebooks/42306
1648	image/jpeg	http://www.gutenberg.org/cache/epub/42306/pg42306.cover.small.jpg	2020-05-20 23:58:37.660449	ebooks/42306
100050	text/html; charset=us-ascii	http://www.gutenberg.org/files/42306/42306-h/42306-h.htm	2013-03-11 06:13:30	ebooks/42306
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/42306.rdf	2020-06-11 01:35:20.082003	ebooks/42306
83424	text/html; charset=us-ascii	http://www.gutenberg.org/files/42306/42306-h.zip	2013-03-11 06:13:30	ebooks/42306
9540	image/jpeg	http://www.gutenberg.org/cache/epub/42306/pg42306.cover.medium.jpg	2020-05-20 23:58:37.686448	ebooks/42306
75278	application/epub+zip	http://www.gutenberg.org/ebooks/42306.epub.noimages	2020-05-20 23:58:36.771484	ebooks/42306
64610	text/plain	http://www.gutenberg.org/ebooks/42306.txt.utf-8	2020-05-20 23:58:36.296454	ebooks/42306
90842	application/epub+zip	http://www.gutenberg.org/ebooks/42306.epub.images	2020-05-20 23:58:36.595469	ebooks/42306
23908	application/zip	http://www.gutenberg.org/files/42306/42306.zip	2013-03-11 06:13:30	ebooks/42306
237252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42306.kindle.noimages	2020-05-20 23:58:37.632438	ebooks/42306
64638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42306/42306.txt	2013-03-11 06:13:30	ebooks/42306
356473	text/html	http://www.gutenberg.org/files/42307/42307-h/42307-h.htm	2013-03-11 09:54:01	ebooks/42307
294184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42307/42307.txt	2013-03-11 09:47:01	ebooks/42307
294177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42307/42307-8.txt	2013-03-11 09:47:00	ebooks/42307
452808	text/html	http://www.gutenberg.org/files/42307/42307-h.zip	2013-03-11 09:57:15	ebooks/42307
294144	text/plain	http://www.gutenberg.org/ebooks/42307.txt.utf-8	2020-05-20 23:58:37.796451	ebooks/42307
2496	image/jpeg	http://www.gutenberg.org/cache/epub/42307/pg42307.cover.small.jpg	2020-05-20 23:58:40.275402	ebooks/42307
108035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42307/42307-8.zip	2013-03-11 09:47:01	ebooks/42307
1218629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42307.kindle.images	2020-05-20 23:58:39.468433	ebooks/42307
465001	application/epub+zip	http://www.gutenberg.org/ebooks/42307.epub.images	2020-05-20 23:58:38.288457	ebooks/42307
631318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42307.kindle.noimages	2020-05-20 23:58:40.248401	ebooks/42307
15836	image/jpeg	http://www.gutenberg.org/cache/epub/42307/pg42307.cover.medium.jpg	2020-05-20 23:58:40.300402	ebooks/42307
170454	application/epub+zip	http://www.gutenberg.org/ebooks/42307.epub.noimages	2020-05-20 23:58:38.605426	ebooks/42307
16779	application/rdf+xml	http://www.gutenberg.org/ebooks/42307.rdf	2020-06-11 01:35:20.11209	ebooks/42307
108039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42307/42307.zip	2013-03-11 09:47:01	ebooks/42307
326022	application/epub+zip	http://www.gutenberg.org/ebooks/42308.epub.noimages	2020-05-20 23:58:41.357426	ebooks/42308
723532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42308/42308-8.txt	2013-03-11 10:34:32	ebooks/42308
778020	text/html	http://www.gutenberg.org/files/42308/42308-h/42308-h.htm	2013-03-11 10:36:55	ebooks/42308
328855	application/zip	http://www.gutenberg.org/files/42308/42308-h.zip	2013-03-11 10:40:20	ebooks/42308
284028	application/zip	http://www.gutenberg.org/files/42308/42308-8.zip	2013-03-11 10:34:32	ebooks/42308
723549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42308/42308.txt	2013-03-11 10:34:32	ebooks/42308
3435	image/jpeg	http://www.gutenberg.org/cache/epub/42308/pg42308.cover.small.jpg	2020-05-20 23:58:44.467373	ebooks/42308
723579	text/plain	http://www.gutenberg.org/ebooks/42308.txt.utf-8	2020-05-20 23:58:40.429455	ebooks/42308
1382762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42308.kindle.images	2020-05-20 23:58:42.891391	ebooks/42308
355620	application/epub+zip	http://www.gutenberg.org/ebooks/42308.epub.images	2020-05-20 23:58:41.043407	ebooks/42308
13407	image/jpeg	http://www.gutenberg.org/cache/epub/42308/pg42308.cover.medium.jpg	2020-05-20 23:58:44.509361	ebooks/42308
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/42308.rdf	2020-06-11 01:35:20.138994	ebooks/42308
283935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42308/42308.zip	2013-03-11 10:34:32	ebooks/42308
1337972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42308.kindle.noimages	2020-05-20 23:58:44.424367	ebooks/42308
412820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42309/42309-8.txt	2013-03-11 11:52:27	ebooks/42309
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/42309.rdf	2020-06-11 01:35:20.165992	ebooks/42309
1654024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42309.kindle.images	2020-05-20 23:58:46.464318	ebooks/42309
4187	image/jpeg	http://www.gutenberg.org/cache/epub/42309/pg42309.cover.small.jpg	2020-05-20 23:58:47.391311	ebooks/42309
775902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42309.kindle.noimages	2020-05-20 23:58:47.355323	ebooks/42309
157557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42309/42309.zip	2013-03-11 11:52:27	ebooks/42309
412849	text/plain	http://www.gutenberg.org/ebooks/42309.txt.utf-8	2020-05-20 23:58:44.661343	ebooks/42309
448922	text/html	http://www.gutenberg.org/files/42309/42309-h/42309-h.htm	2013-03-11 11:56:23	ebooks/42309
157616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42309/42309-8.zip	2013-03-11 11:52:27	ebooks/42309
412834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42309/42309.txt	2013-03-11 11:52:27	ebooks/42309
636477	text/html	http://www.gutenberg.org/files/42309/42309-h.zip	2013-03-11 11:59:38	ebooks/42309
15106	image/jpeg	http://www.gutenberg.org/cache/epub/42309/pg42309.cover.medium.jpg	2020-05-20 23:58:47.423319	ebooks/42309
672408	application/epub+zip	http://www.gutenberg.org/ebooks/42309.epub.images	2020-05-20 23:58:45.133357	ebooks/42309
331910	application/epub+zip	http://www.gutenberg.org/ebooks/4231.epub.images	2020-06-02 23:32:10.566261	ebooks/4231
1331498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4231.kindle.noimages	2020-06-02 23:32:13.604148	ebooks/4231
301165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4231/4231.zip	2009-07-22 18:12:36	ebooks/4231
804386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4231/4231-h/4231-h.htm	2009-07-22 17:49:26	ebooks/4231
3849	image/jpeg	http://www.gutenberg.org/cache/epub/4231/pg4231.cover.small.jpg	2020-06-02 23:32:13.63912	ebooks/4231
1331506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4231.kindle.images	2020-06-02 23:32:12.189152	ebooks/4231
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/4231.rdf	2020-06-11 01:03:32.385256	ebooks/4231
775636	text/plain	http://www.gutenberg.org/ebooks/4231.txt.utf-8	2020-06-02 23:32:10.065171	ebooks/4231
12910	image/jpeg	http://www.gutenberg.org/cache/epub/4231/pg4231.cover.medium.jpg	2020-06-02 23:32:13.671125	ebooks/4231
305630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4231/4231-h.zip	2009-07-22 18:12:36	ebooks/4231
331910	application/epub+zip	http://www.gutenberg.org/ebooks/4231.epub.noimages	2020-06-02 23:32:10.781166	ebooks/4231
775664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4231/4231.txt	2009-07-22 17:49:18	ebooks/4231
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/42310.rdf	2020-06-11 01:35:20.192997	ebooks/42310
483942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42310.kindle.noimages	2020-05-20 23:58:50.742483	ebooks/42310
1701	image/jpeg	http://www.gutenberg.org/cache/epub/42310/pg42310.cover.small.jpg	2020-05-20 23:58:50.7925	ebooks/42310
62693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42310/42310-8.zip	2013-03-11 10:54:02	ebooks/42310
186056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42310/42310-8.txt	2013-03-11 10:53:48	ebooks/42310
6641	image/jpeg	http://www.gutenberg.org/cache/epub/42310/pg42310.cover.medium.jpg	2020-05-20 23:58:50.837472	ebooks/42310
63271	application/zip	http://www.gutenberg.org/files/42310/42310-0.zip	2013-03-11 10:54:02	ebooks/42310
694767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42310.kindle.images	2020-05-20 23:58:49.768301	ebooks/42310
115618	application/epub+zip	http://www.gutenberg.org/ebooks/42310.epub.noimages	2020-05-20 23:58:48.617309	ebooks/42310
274107	text/html; charset=utf-8	http://www.gutenberg.org/files/42310/42310-h/42310-h.htm	2013-03-11 10:53:10	ebooks/42310
233603	application/epub+zip	http://www.gutenberg.org/ebooks/42310.epub.images	2020-05-20 23:58:48.173328	ebooks/42310
215490	text/html; charset=utf-8	http://www.gutenberg.org/files/42310/42310-h.zip	2013-03-11 10:54:02	ebooks/42310
190002	text/plain; charset=utf-8	http://www.gutenberg.org/files/42310/42310-0.txt	2013-03-11 10:53:06	ebooks/42310
3548	image/jpeg	http://www.gutenberg.org/cache/epub/42311/pg42311.cover.small.jpg	2020-05-20 23:58:52.496486	ebooks/42311
74364	application/epub+zip	http://www.gutenberg.org/ebooks/42311.epub.noimages	2020-05-20 23:58:51.701462	ebooks/42311
309796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42311.kindle.images	2020-05-20 23:58:52.080469	ebooks/42311
126764	text/plain	http://www.gutenberg.org/ebooks/42311.txt.utf-8	2020-05-20 23:58:50.979512	ebooks/42311
142033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42311/42311-h/42311-h.htm	2013-03-11 17:58:00	ebooks/42311
125004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42311/42311-8.txt	2013-03-11 17:57:56	ebooks/42311
78980	application/epub+zip	http://www.gutenberg.org/ebooks/42311.epub.images	2020-05-20 23:58:51.383483	ebooks/42311
58560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42311/42311-h.zip	2013-03-11 17:58:00	ebooks/42311
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/42311.rdf	2020-06-11 01:35:20.217001	ebooks/42311
300748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42311.kindle.noimages	2020-05-20 23:58:52.467481	ebooks/42311
49920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42311/42311-8.zip	2013-03-11 17:58:00	ebooks/42311
14707	image/jpeg	http://www.gutenberg.org/cache/epub/42311/pg42311.cover.medium.jpg	2020-05-20 23:58:52.52348	ebooks/42311
291582	application/zip	http://www.gutenberg.org/files/42312/42312-0.zip	2013-03-23 02:42:10	ebooks/42312
290931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42312/42312.zip	2013-03-23 02:42:10	ebooks/42312
1244165	text/html; charset=utf-8	http://www.gutenberg.org/files/42312/42312-h.zip	2013-03-23 02:42:12	ebooks/42312
291235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42312/42312-8.zip	2013-03-23 02:42:10	ebooks/42312
15173	image/jpeg	http://www.gutenberg.org/cache/epub/42312/pg42312.cover.medium.jpg	2020-05-20 23:58:57.983376	ebooks/42312
750065	text/plain; charset=utf-8	http://www.gutenberg.org/files/42312/42312-0.txt	2013-03-23 02:41:32	ebooks/42312
823832	text/html; charset=utf-8	http://www.gutenberg.org/files/42312/42312-h/42312-h.htm	2013-03-23 02:41:38	ebooks/42312
1549692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42312.kindle.noimages	2020-05-20 23:58:57.900402	ebooks/42312
750198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42312/42312-8.txt	2013-03-23 02:42:08	ebooks/42312
16844	application/rdf+xml	http://www.gutenberg.org/ebooks/42312.rdf	2020-06-11 01:35:20.247991	ebooks/42312
431976	application/epub+zip	http://www.gutenberg.org/ebooks/42312.epub.noimages	2020-05-20 23:58:54.092475	ebooks/42312
3108200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42312.kindle.images	2020-05-20 23:58:56.083406	ebooks/42312
2911	image/jpeg	http://www.gutenberg.org/cache/epub/42312/pg42312.cover.small.jpg	2020-05-20 23:58:57.944373	ebooks/42312
750254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42312/42312.txt	2013-03-23 02:42:08	ebooks/42312
1285372	application/epub+zip	http://www.gutenberg.org/ebooks/42312.epub.images	2020-05-20 23:58:53.522437	ebooks/42312
346347	application/zip	http://www.gutenberg.org/files/42313/42313-8.zip	2013-03-23 02:57:00	ebooks/42313
1294995	text/html; charset=utf-8	http://www.gutenberg.org/files/42313/42313-h/42313-h.htm	2013-03-23 02:56:18	ebooks/42313
346537	text/plain; charset=utf-8	http://www.gutenberg.org/files/42313/42313-0.zip	2013-03-23 02:57:00	ebooks/42313
2051890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42313.kindle.noimages	2020-05-20 23:59:07.690546	ebooks/42313
3467	image/jpeg	http://www.gutenberg.org/cache/epub/42313/pg42313.cover.small.jpg	2020-05-20 23:59:08.164558	ebooks/42313
925025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42313/42313.txt	2013-03-23 02:56:56	ebooks/42313
3665068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42313.kindle.images	2020-05-20 23:59:04.538586	ebooks/42313
16845	application/rdf+xml	http://www.gutenberg.org/ebooks/42313.rdf	2020-06-11 01:35:20.278999	ebooks/42313
1306380	application/epub+zip	http://www.gutenberg.org/ebooks/42313.epub.images	2020-05-20 23:59:00.053352	ebooks/42313
924140	text/plain; charset=utf-8	http://www.gutenberg.org/files/42313/42313-0.txt	2013-03-23 02:56:12	ebooks/42313
1250618	application/zip	http://www.gutenberg.org/files/42313/42313-h.zip	2013-03-23 02:57:00	ebooks/42313
346059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42313/42313.zip	2013-03-23 02:57:00	ebooks/42313
924976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42313/42313-8.txt	2013-03-23 02:56:56	ebooks/42313
21139	image/jpeg	http://www.gutenberg.org/cache/epub/42313/pg42313.cover.medium.jpg	2020-05-20 23:59:08.61956	ebooks/42313
243299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42314/42314.zip	2013-03-12 12:04:53	ebooks/42314
9286	image/jpeg	http://www.gutenberg.org/cache/epub/42314/pg42314.cover.medium.jpg	2020-05-20 23:59:14.338505	ebooks/42314
669545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42314/42314.txt	2013-03-12 12:04:52	ebooks/42314
2919971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42314.kindle.images	2020-05-20 23:59:12.724485	ebooks/42314
16709	application/rdf+xml	http://www.gutenberg.org/ebooks/42314.rdf	2020-06-11 01:35:20.307008	ebooks/42314
243378	application/zip	http://www.gutenberg.org/files/42314/42314-8.zip	2013-03-12 12:04:52	ebooks/42314
669445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42314/42314-8.txt	2013-03-12 12:04:52	ebooks/42314
1126176	application/zip	http://www.gutenberg.org/files/42314/42314-h.zip	2013-03-12 12:06:49	ebooks/42314
1236938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42314.kindle.noimages	2020-05-20 23:59:14.258461	ebooks/42314
2028	image/jpeg	http://www.gutenberg.org/cache/epub/42314/pg42314.cover.small.jpg	2020-05-20 23:59:14.301457	ebooks/42314
756811	text/html	http://www.gutenberg.org/files/42314/42314-h/42314-h.htm	2013-03-12 12:07:03	ebooks/42314
299968	application/epub+zip	http://www.gutenberg.org/ebooks/42314.epub.noimages	2020-05-20 23:59:10.997514	ebooks/42314
669632	text/plain	http://www.gutenberg.org/ebooks/42314.txt.utf-8	2020-05-20 23:59:09.617546	ebooks/42314
1153573	application/epub+zip	http://www.gutenberg.org/ebooks/42314.epub.images	2020-05-20 23:59:10.457506	ebooks/42314
690060	application/zip	http://www.gutenberg.org/files/42315/42315-8.zip	2013-03-12 10:07:26	ebooks/42315
1998775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42315/42315-8.txt	2013-03-12 10:05:36	ebooks/42315
2118040	text/html	http://www.gutenberg.org/ebooks/42315.html.noimages	2020-05-20 23:59:15.95848	ebooks/42315
1998986	text/plain	http://www.gutenberg.org/ebooks/42315.txt.utf-8	2020-05-20 23:59:14.529521	ebooks/42315
3167817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42315.kindle.images	2020-05-20 23:59:20.457394	ebooks/42315
3167806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42315.kindle.noimages	2020-05-20 23:59:23.881336	ebooks/42315
1998767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42315/42315.txt	2013-03-12 10:07:14	ebooks/42315
689932	application/zip	http://www.gutenberg.org/files/42315/42315.zip	2013-03-12 10:07:26	ebooks/42315
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/42315.rdf	2020-06-11 01:35:20.334034	ebooks/42315
22684	image/jpeg	http://www.gutenberg.org/cache/epub/42315/pg42315.cover.medium.jpg	2020-05-20 23:59:23.937335	ebooks/42315
2118040	text/html	http://www.gutenberg.org/ebooks/42315.html.images	2020-05-20 23:59:15.564471	ebooks/42315
779813	application/epub+zip	http://www.gutenberg.org/ebooks/42315.epub.images	2020-05-20 23:59:16.655427	ebooks/42315
4958	image/jpeg	http://www.gutenberg.org/cache/epub/42315/pg42315.cover.small.jpg	2020-05-20 23:59:23.911352	ebooks/42315
779814	application/epub+zip	http://www.gutenberg.org/ebooks/42315.epub.noimages	2020-05-20 23:59:17.017547	ebooks/42315
540540	text/plain; charset=utf-8	http://www.gutenberg.org/files/42316/42316-0.txt	2020-06-15 12:01:57	ebooks/42316
234722	application/zip	http://www.gutenberg.org/files/42316/42316-h.zip	2013-03-12 13:56:48	ebooks/42316
205117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42316/42316-8.zip	2013-03-12 13:49:56	ebooks/42316
280279	application/epub+zip	http://www.gutenberg.org/ebooks/42316.epub.images	2020-06-15 21:07:15.417278	ebooks/42316
1039695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42316.kindle.images	2020-06-15 21:07:17.028308	ebooks/42316
280279	application/epub+zip	http://www.gutenberg.org/ebooks/42316.epub.noimages	2020-06-15 21:07:15.767405	ebooks/42316
1039687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42316.kindle.noimages	2020-06-15 21:07:18.293318	ebooks/42316
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/42316.rdf	2020-06-15 21:07:18.424247	ebooks/42316
205967	text/plain; charset=utf-8	http://www.gutenberg.org/files/42316/42316-0.zip	2020-06-15 12:01:57	ebooks/42316
13707	image/jpeg	http://www.gutenberg.org/cache/epub/42316/pg42316.cover.medium.jpg	2020-06-15 21:07:18.347248	ebooks/42316
577426	text/html	http://www.gutenberg.org/files/42316/42316-h/42316-h.htm	2013-03-12 13:54:51	ebooks/42316
535554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42316/42316-8.txt	2013-03-12 13:49:56	ebooks/42316
2924	image/jpeg	http://www.gutenberg.org/cache/epub/42316/pg42316.cover.small.jpg	2020-06-15 21:07:18.322271	ebooks/42316
182581	application/epub+zip	http://www.gutenberg.org/ebooks/42317.epub.noimages	2020-05-20 23:59:28.969474	ebooks/42317
360757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42317/42317-8.txt	2013-03-12 11:06:36	ebooks/42317
5957141	application/epub+zip	http://www.gutenberg.org/ebooks/42317.epub.images	2020-05-20 23:59:28.55651	ebooks/42317
112839	application/zip	http://www.gutenberg.org/files/42317/42317-8.zip	2013-03-12 11:06:44	ebooks/42317
360729	text/plain	http://www.gutenberg.org/ebooks/42317.txt.utf-8	2020-05-20 23:59:27.6213	ebooks/42317
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/42317.rdf	2020-06-11 01:35:20.388991	ebooks/42317
11605257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42317.kindle.images	2020-05-20 23:59:32.136442	ebooks/42317
2694	image/jpeg	http://www.gutenberg.org/cache/epub/42317/pg42317.cover.small.jpg	2020-05-20 23:59:33.491418	ebooks/42317
112816	application/zip	http://www.gutenberg.org/files/42317/42317.zip	2013-03-12 11:06:42	ebooks/42317
765433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42317.kindle.noimages	2020-05-20 23:59:33.387414	ebooks/42317
360754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42317/42317.txt	2013-03-12 11:06:36	ebooks/42317
11602	image/jpeg	http://www.gutenberg.org/cache/epub/42317/pg42317.cover.medium.jpg	2020-05-20 23:59:33.587425	ebooks/42317
441163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42317/42317-h/42317-h.htm	2013-03-12 11:06:36	ebooks/42317
5754069	application/zip	http://www.gutenberg.org/files/42317/42317-h.zip	2013-03-12 11:06:44	ebooks/42317
133859	application/zip	http://www.gutenberg.org/files/42318/42318.zip	2013-03-12 14:50:48	ebooks/42318
786850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42318.kindle.noimages	2020-05-20 23:59:36.711383	ebooks/42318
253511	application/zip	http://www.gutenberg.org/files/42318/42318-h.zip	2013-03-12 14:50:48	ebooks/42318
353552	text/plain	http://www.gutenberg.org/ebooks/42318.txt.utf-8	2020-05-20 23:59:33.848406	ebooks/42318
133906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42318/42318-8.zip	2013-03-12 14:50:48	ebooks/42318
838331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42318.kindle.images	2020-05-20 23:59:35.835378	ebooks/42318
266859	application/epub+zip	http://www.gutenberg.org/ebooks/42318.epub.images	2020-05-20 23:59:34.519395	ebooks/42318
353561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42318/42318-8.txt	2013-03-12 14:47:50	ebooks/42318
1669	image/jpeg	http://www.gutenberg.org/cache/epub/42318/pg42318.cover.small.jpg	2020-05-20 23:59:36.73837	ebooks/42318
353556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42318/42318.txt	2013-03-12 14:48:52	ebooks/42318
396046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42318/42318-h/42318-h.htm	2013-03-12 14:47:50	ebooks/42318
239514	application/epub+zip	http://www.gutenberg.org/ebooks/42318.epub.noimages	2020-05-20 23:59:34.941397	ebooks/42318
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/42318.rdf	2020-06-11 01:35:20.416995	ebooks/42318
12959	image/jpeg	http://www.gutenberg.org/cache/epub/42318/pg42318.cover.medium.jpg	2020-05-20 23:59:36.76138	ebooks/42318
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/42319.rdf	2020-06-11 01:35:20.439995	ebooks/42319
373674	application/epub+zip	http://www.gutenberg.org/ebooks/42319.epub.noimages	2020-05-20 23:59:37.740366	ebooks/42319
354370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42319/42319-h.zip	2013-03-12 17:01:44	ebooks/42319
1401910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42319.kindle.images	2020-05-20 23:59:39.309349	ebooks/42319
1401902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42319.kindle.noimages	2020-05-20 23:59:40.871318	ebooks/42319
22828	image/jpeg	http://www.gutenberg.org/cache/epub/42319/pg42319.cover.medium.jpg	2020-05-20 23:59:40.93433	ebooks/42319
280552	application/zip	http://www.gutenberg.org/files/42319/42319-0.zip	2013-03-12 17:01:44	ebooks/42319
739195	text/plain; charset=utf-8	http://www.gutenberg.org/files/42319/42319-0.txt	2013-03-12 17:01:42	ebooks/42319
805842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42319/42319-h/42319-h.htm	2013-03-12 17:01:44	ebooks/42319
373674	application/epub+zip	http://www.gutenberg.org/ebooks/42319.epub.images	2020-05-20 23:59:37.388421	ebooks/42319
3686	image/jpeg	http://www.gutenberg.org/cache/epub/42319/pg42319.cover.small.jpg	2020-05-20 23:59:40.904337	ebooks/42319
722027	text/html; charset=utf-8	http://www.gutenberg.org/files/4232/4232-h/4232-h.htm	2019-12-22 10:20:30	ebooks/4232
1382672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4232.kindle.noimages	2020-06-02 23:32:17.223089	ebooks/4232
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/4232.rdf	2020-06-11 01:03:32.410254	ebooks/4232
682846	text/plain; charset=utf-8	http://www.gutenberg.org/files/4232/4232-0.txt	2019-12-21 16:17:54	ebooks/4232
411896	application/epub+zip	http://www.gutenberg.org/ebooks/4232.epub.noimages	2020-06-02 23:32:14.509123	ebooks/4232
639758	text/html; charset=utf-8	http://www.gutenberg.org/files/4232/4232-h.zip	2019-12-23 07:27:16	ebooks/4232
2619	image/jpeg	http://www.gutenberg.org/cache/epub/4232/pg4232.cover.small.jpg	2020-06-02 23:32:17.257076	ebooks/4232
1382676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4232.kindle.images	2020-06-02 23:32:15.8651	ebooks/4232
274814	application/zip	http://www.gutenberg.org/files/4232/4232-0.zip	2019-12-23 07:27:16	ebooks/4232
411896	application/epub+zip	http://www.gutenberg.org/ebooks/4232.epub.images	2020-06-02 23:32:14.22612	ebooks/4232
21043	image/jpeg	http://www.gutenberg.org/cache/epub/4232/pg4232.cover.medium.jpg	2020-06-02 23:32:17.289077	ebooks/4232
2933	image/jpeg	http://www.gutenberg.org/cache/epub/42320/pg42320.cover.small.jpg	2020-05-20 23:59:43.757615	ebooks/42320
1010649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42320.kindle.images	2020-05-20 23:59:42.803597	ebooks/42320
322737	application/epub+zip	http://www.gutenberg.org/ebooks/42320.epub.images	2020-05-20 23:59:41.572348	ebooks/42320
415466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42320/42320-h/42320-h.htm	2013-03-12 17:03:22	ebooks/42320
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/42320.rdf	2020-06-11 01:35:20.467011	ebooks/42320
325563	application/zip	http://www.gutenberg.org/files/42320/42320-h.zip	2013-03-12 17:03:22	ebooks/42320
379299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42320/42320-8.txt	2013-03-12 17:03:22	ebooks/42320
379283	text/plain	http://www.gutenberg.org/ebooks/42320.txt.utf-8	2020-05-20 23:59:41.055314	ebooks/42320
139696	application/zip	http://www.gutenberg.org/files/42320/42320.zip	2013-03-12 17:03:22	ebooks/42320
761829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42320.kindle.noimages	2020-05-20 23:59:43.732573	ebooks/42320
197149	application/epub+zip	http://www.gutenberg.org/ebooks/42320.epub.noimages	2020-05-20 23:59:41.797323	ebooks/42320
139736	application/zip	http://www.gutenberg.org/files/42320/42320-8.zip	2013-03-12 17:03:22	ebooks/42320
379289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42320/42320.txt	2013-03-12 17:03:22	ebooks/42320
16148	image/jpeg	http://www.gutenberg.org/cache/epub/42320/pg42320.cover.medium.jpg	2020-05-20 23:59:43.780595	ebooks/42320
78351	application/epub+zip	http://www.gutenberg.org/ebooks/42321.epub.noimages	2020-05-20 23:59:44.186588	ebooks/42321
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/42321.rdf	2020-06-11 01:35:20.491002	ebooks/42321
82802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42321/42321-h/42321-h.htm	2013-03-13 09:21:34	ebooks/42321
76246	text/plain	http://www.gutenberg.org/ebooks/42321.txt.utf-8	2020-05-20 23:59:43.889619	ebooks/42321
2470	image/jpeg	http://www.gutenberg.org/cache/epub/42321/pg42321.cover.small.jpg	2020-05-20 23:59:44.806572	ebooks/42321
74906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42321/42321-8.txt	2013-03-13 09:21:32	ebooks/42321
76915	application/zip	http://www.gutenberg.org/files/42321/42321-h.zip	2013-03-13 09:21:34	ebooks/42321
255823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42321.kindle.noimages	2020-05-20 23:59:44.790564	ebooks/42321
17334	image/jpeg	http://www.gutenberg.org/cache/epub/42321/pg42321.cover.medium.jpg	2020-05-20 23:59:44.821562	ebooks/42321
29924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42321/42321-8.zip	2013-03-13 09:21:34	ebooks/42321
260793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42321.kindle.images	2020-05-20 23:59:44.487594	ebooks/42321
81157	application/epub+zip	http://www.gutenberg.org/ebooks/42321.epub.images	2020-05-20 23:59:44.065595	ebooks/42321
1687002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42322.kindle.noimages	2020-05-20 23:59:51.216475	ebooks/42322
473390	application/epub+zip	http://www.gutenberg.org/ebooks/42322.epub.noimages	2020-05-20 23:59:47.082544	ebooks/42322
15710	application/rdf+xml	http://www.gutenberg.org/ebooks/42322.rdf	2020-06-11 01:35:20.51899	ebooks/42322
752868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42322/42322-8.txt	2013-03-13 07:47:58	ebooks/42322
5555621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42322/42322-h.zip	2013-03-13 07:48:00	ebooks/42322
13807	image/jpeg	http://www.gutenberg.org/cache/epub/42322/pg42322.cover.medium.jpg	2020-05-20 23:59:51.516484	ebooks/42322
883932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42322/42322-h/42322-h.htm	2013-03-13 07:47:58	ebooks/42322
295964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42322/42322.zip	2013-03-13 07:47:58	ebooks/42322
2423	image/jpeg	http://www.gutenberg.org/cache/epub/42322/pg42322.cover.small.jpg	2020-05-20 23:59:51.368473	ebooks/42322
2135258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42322.kindle.images	2020-05-20 23:59:49.20155	ebooks/42322
718354	application/epub+zip	http://www.gutenberg.org/ebooks/42322.epub.images	2020-05-20 23:59:46.390554	ebooks/42322
296099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42322/42322-8.zip	2013-03-13 07:47:58	ebooks/42322
752911	text/plain	http://www.gutenberg.org/ebooks/42322.txt.utf-8	2020-05-20 23:59:44.922585	ebooks/42322
752866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42322/42322.txt	2013-03-13 07:47:58	ebooks/42322
3401	image/jpeg	http://www.gutenberg.org/cache/epub/42323/pg42323.cover.small.jpg	2020-05-20 23:59:53.305453	ebooks/42323
163517	application/epub+zip	http://www.gutenberg.org/ebooks/42323.epub.noimages	2020-05-20 23:59:52.155489	ebooks/42323
157075	text/html; charset=utf-8	http://www.gutenberg.org/files/42323/42323-h.zip	2013-03-13 14:34:12	ebooks/42323
231846	text/html; charset=utf-8	http://www.gutenberg.org/files/42323/42323-h/42323-h.htm	2013-03-13 14:33:16	ebooks/42323
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/42323.rdf	2020-06-11 01:35:20.54302	ebooks/42323
163519	application/epub+zip	http://www.gutenberg.org/ebooks/42323.epub.images	2020-05-20 23:59:51.984485	ebooks/42323
211378	text/plain	http://www.gutenberg.org/ebooks/42323.txt.utf-8	2020-05-20 23:59:51.702497	ebooks/42323
206927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42323/42323-8.txt	2013-03-13 14:32:42	ebooks/42323
513129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42323.kindle.noimages	2020-05-20 23:59:53.286451	ebooks/42323
83463	application/zip	http://www.gutenberg.org/files/42323/42323-8.zip	2013-03-13 14:34:12	ebooks/42323
18729	image/jpeg	http://www.gutenberg.org/cache/epub/42323/pg42323.cover.medium.jpg	2020-05-20 23:59:53.322463	ebooks/42323
513135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42323.kindle.images	2020-05-20 23:59:52.719469	ebooks/42323
17368	image/jpeg	http://www.gutenberg.org/cache/epub/42324/pg42324.cover.medium.jpg	2020-05-20 23:59:56.433418	ebooks/42324
4000	image/jpeg	http://www.gutenberg.org/cache/epub/42324/pg42324.cover.small.jpg	2020-05-20 23:59:56.40342	ebooks/42324
16984	application/rdf+xml	http://www.gutenberg.org/ebooks/42324.rdf	2020-06-11 01:35:20.57399	ebooks/42324
176843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42324/42324-8.zip	2013-03-13 10:15:36	ebooks/42324
465643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42324/42324.txt	2013-03-13 10:15:36	ebooks/42324
479798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42324/42324-h/42324-h.htm	2013-03-13 10:15:36	ebooks/42324
465630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42324/42324-8.txt	2013-03-13 10:15:36	ebooks/42324
1830541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42324.kindle.images	2020-05-20 23:59:55.461422	ebooks/42324
859449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42324.kindle.noimages	2020-05-20 23:59:56.371414	ebooks/42324
745225	application/epub+zip	http://www.gutenberg.org/ebooks/42324.epub.images	2020-05-20 23:59:54.155479	ebooks/42324
176794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42324/42324.zip	2013-03-13 10:15:36	ebooks/42324
207673	application/epub+zip	http://www.gutenberg.org/ebooks/42324.epub.noimages	2020-05-20 23:59:54.418439	ebooks/42324
2124629	application/zip	http://www.gutenberg.org/files/42324/42324-h.zip	2013-03-13 10:15:38	ebooks/42324
465627	text/plain	http://www.gutenberg.org/ebooks/42324.txt.utf-8	2020-05-20 23:59:53.428452	ebooks/42324
133716	application/zip	http://www.gutenberg.org/files/42325/42325-0.zip	2013-03-13 10:30:38	ebooks/42325
934739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42325.kindle.images	2020-05-21 00:00:00.015434	ebooks/42325
207515	application/epub+zip	http://www.gutenberg.org/ebooks/42325.epub.images	2020-05-20 23:59:57.471399	ebooks/42325
934731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42325.kindle.noimages	2020-05-21 00:00:01.856361	ebooks/42325
167452	application/zip	http://www.gutenberg.org/files/42325/42325-h.zip	2013-03-13 10:30:38	ebooks/42325
335452	text/plain; charset=utf-8	http://www.gutenberg.org/files/42325/42325-0.txt	2013-03-13 10:30:34	ebooks/42325
207515	application/epub+zip	http://www.gutenberg.org/ebooks/42325.epub.noimages	2020-05-20 23:59:58.100388	ebooks/42325
4066	image/jpeg	http://www.gutenberg.org/cache/epub/42325/pg42325.cover.small.jpg	2020-05-21 00:00:01.981348	ebooks/42325
18664	image/jpeg	http://www.gutenberg.org/cache/epub/42325/pg42325.cover.medium.jpg	2020-05-21 00:00:02.10134	ebooks/42325
636294	text/html; charset=utf-8	http://www.gutenberg.org/files/42325/42325-h/42325-h.htm	2013-03-13 10:30:38	ebooks/42325
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/42325.rdf	2020-06-11 01:35:20.597991	ebooks/42325
897126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42326.kindle.noimages	2020-05-21 00:00:07.487479	ebooks/42326
153879	text/html; charset=utf-8	http://www.gutenberg.org/files/42326/42326-h.zip	2013-03-13 10:34:24	ebooks/42326
897135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42326.kindle.images	2020-05-21 00:00:05.662304	ebooks/42326
196471	application/epub+zip	http://www.gutenberg.org/ebooks/42326.epub.images	2020-05-21 00:00:03.30634	ebooks/42326
18713	image/jpeg	http://www.gutenberg.org/cache/epub/42326/pg42326.cover.medium.jpg	2020-05-21 00:00:07.72849	ebooks/42326
122518	application/zip	http://www.gutenberg.org/files/42326/42326-0.zip	2013-03-13 10:34:24	ebooks/42326
310224	text/plain; charset=utf-8	http://www.gutenberg.org/files/42326/42326-0.txt	2013-03-13 10:34:20	ebooks/42326
196470	application/epub+zip	http://www.gutenberg.org/ebooks/42326.epub.noimages	2020-05-21 00:00:03.849346	ebooks/42326
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/42326.rdf	2020-06-11 01:35:20.621009	ebooks/42326
4060	image/jpeg	http://www.gutenberg.org/cache/epub/42326/pg42326.cover.small.jpg	2020-05-21 00:00:07.61248	ebooks/42326
608581	text/html; charset=utf-8	http://www.gutenberg.org/files/42326/42326-h/42326-h.htm	2013-03-13 10:34:24	ebooks/42326
425211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42327.kindle.noimages	2020-05-21 00:00:13.985391	ebooks/42327
7998141	application/epub+zip	http://www.gutenberg.org/ebooks/42327.epub.images	2020-05-21 00:00:09.204465	ebooks/42327
67021	application/zip	http://www.gutenberg.org/files/42327/42327-8.zip	2013-03-13 10:58:06	ebooks/42327
14853671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42327.kindle.images	2020-05-21 00:00:13.379438	ebooks/42327
187782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42327/42327.txt	2013-03-13 10:57:54	ebooks/42327
14838	image/jpeg	http://www.gutenberg.org/cache/epub/42327/pg42327.cover.medium.jpg	2020-05-21 00:00:14.077392	ebooks/42327
66999	application/zip	http://www.gutenberg.org/files/42327/42327.zip	2013-03-13 10:58:06	ebooks/42327
4116	image/jpeg	http://www.gutenberg.org/cache/epub/42327/pg42327.cover.small.jpg	2020-05-21 00:00:14.034377	ebooks/42327
187784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42327/42327-8.txt	2013-03-13 10:57:04	ebooks/42327
7852637	application/zip	http://www.gutenberg.org/files/42327/42327-h.zip	2013-03-13 10:58:08	ebooks/42327
104981	application/epub+zip	http://www.gutenberg.org/ebooks/42327.epub.noimages	2020-05-21 00:00:09.481449	ebooks/42327
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/42327.rdf	2020-06-11 01:35:20.647023	ebooks/42327
187759	text/plain	http://www.gutenberg.org/ebooks/42327.txt.utf-8	2020-05-21 00:00:08.022494	ebooks/42327
230491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42327/42327-h/42327-h.htm	2013-03-13 10:57:08	ebooks/42327
455206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42328/42328-h/42328-h.htm	2013-03-13 12:29:24	ebooks/42328
153228	application/zip	http://www.gutenberg.org/files/42328/42328-8.zip	2013-03-13 12:29:24	ebooks/42328
159917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42328/42328-h.zip	2013-03-13 12:29:24	ebooks/42328
721910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42328.kindle.noimages	2020-05-21 00:00:16.431379	ebooks/42328
390634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42328/42328.txt	2013-03-13 12:29:24	ebooks/42328
180814	application/epub+zip	http://www.gutenberg.org/ebooks/42328.epub.noimages	2020-05-21 00:00:14.802392	ebooks/42328
180814	application/epub+zip	http://www.gutenberg.org/ebooks/42328.epub.images	2020-05-21 00:00:14.603408	ebooks/42328
390643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42328/42328-8.txt	2013-03-13 12:29:24	ebooks/42328
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/42328.rdf	2020-06-11 01:35:20.673002	ebooks/42328
153207	application/zip	http://www.gutenberg.org/files/42328/42328.zip	2013-03-13 12:29:24	ebooks/42328
390610	text/plain	http://www.gutenberg.org/ebooks/42328.txt.utf-8	2020-05-21 00:00:14.231409	ebooks/42328
3745	image/jpeg	http://www.gutenberg.org/cache/epub/42328/pg42328.cover.small.jpg	2020-05-21 00:00:16.46537	ebooks/42328
721918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42328.kindle.images	2020-05-21 00:00:15.618381	ebooks/42328
14235	image/jpeg	http://www.gutenberg.org/cache/epub/42328/pg42328.cover.medium.jpg	2020-05-21 00:00:16.496364	ebooks/42328
370510	text/plain	http://www.gutenberg.org/ebooks/42329.txt.utf-8	2020-05-21 00:00:16.624385	ebooks/42329
421557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42329/42329-h/42329-h.htm	2013-03-13 12:35:02	ebooks/42329
3732	image/jpeg	http://www.gutenberg.org/cache/epub/42329/pg42329.cover.small.jpg	2020-05-21 00:00:18.662337	ebooks/42329
139709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42329/42329.zip	2013-03-13 12:35:02	ebooks/42329
164896	application/epub+zip	http://www.gutenberg.org/ebooks/42329.epub.noimages	2020-05-21 00:00:17.147382	ebooks/42329
13277	image/jpeg	http://www.gutenberg.org/cache/epub/42329/pg42329.cover.medium.jpg	2020-05-21 00:00:18.68936	ebooks/42329
139738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42329/42329-8.zip	2013-03-13 12:35:02	ebooks/42329
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/42329.rdf	2020-06-11 01:35:20.700997	ebooks/42329
164896	application/epub+zip	http://www.gutenberg.org/ebooks/42329.epub.images	2020-05-21 00:00:16.965384	ebooks/42329
662836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42329.kindle.noimages	2020-05-21 00:00:18.632334	ebooks/42329
370540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42329/42329-8.txt	2013-03-13 12:35:02	ebooks/42329
145391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42329/42329-h.zip	2013-03-13 12:35:02	ebooks/42329
370531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42329/42329.txt	2013-03-13 12:35:02	ebooks/42329
662848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42329.kindle.images	2020-05-21 00:00:17.885329	ebooks/42329
160111	application/zip	http://www.gutenberg.org/files/4233/4233.zip	2009-07-22 18:12:42	ebooks/4233
448541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4233/4233.txt	2009-07-22 17:50:10	ebooks/4233
448513	text/plain	http://www.gutenberg.org/ebooks/4233.txt.utf-8	2020-06-02 23:32:17.40911	ebooks/4233
788849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4233.kindle.images	2020-06-02 23:32:19.001047	ebooks/4233
12615	image/jpeg	http://www.gutenberg.org/cache/epub/4233/pg4233.cover.medium.jpg	2020-06-02 23:32:20.038038	ebooks/4233
187805	application/epub+zip	http://www.gutenberg.org/ebooks/4233.epub.images	2020-06-02 23:32:17.840082	ebooks/4233
788840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4233.kindle.noimages	2020-06-02 23:32:19.96608	ebooks/4233
163908	application/zip	http://www.gutenberg.org/files/4233/4233-h.zip	2009-07-22 18:12:44	ebooks/4233
3239	image/jpeg	http://www.gutenberg.org/cache/epub/4233/pg4233.cover.small.jpg	2020-06-02 23:32:20.003054	ebooks/4233
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/4233.rdf	2020-06-11 01:03:32.434253	ebooks/4233
481373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4233/4233-h/4233-h.htm	2009-07-22 17:50:18	ebooks/4233
187804	application/epub+zip	http://www.gutenberg.org/ebooks/4233.epub.noimages	2020-06-02 23:32:18.033084	ebooks/4233
13079	image/jpeg	http://www.gutenberg.org/cache/epub/42330/pg42330.cover.medium.jpg	2020-05-21 00:00:20.016309	ebooks/42330
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/42330.rdf	2020-06-11 01:35:20.727029	ebooks/42330
63377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42330/42330.txt	2013-03-14 06:05:58	ebooks/42330
23968	application/zip	http://www.gutenberg.org/files/42330/42330-8.zip	2013-03-14 06:06:00	ebooks/42330
106238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42330/42330-h/42330-h.htm	2013-03-14 06:05:58	ebooks/42330
63351	text/plain	http://www.gutenberg.org/ebooks/42330.txt.utf-8	2020-05-21 00:00:18.807327	ebooks/42330
93425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42330/42330-h.zip	2013-03-14 06:06:00	ebooks/42330
262175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42330.kindle.images	2020-05-21 00:00:19.591323	ebooks/42330
228616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42330.kindle.noimages	2020-05-21 00:00:19.97632	ebooks/42330
99671	application/epub+zip	http://www.gutenberg.org/ebooks/42330.epub.images	2020-05-21 00:00:19.041359	ebooks/42330
2455	image/jpeg	http://www.gutenberg.org/cache/epub/42330/pg42330.cover.small.jpg	2020-05-21 00:00:19.997302	ebooks/42330
78428	application/epub+zip	http://www.gutenberg.org/ebooks/42330.epub.noimages	2020-05-21 00:00:19.201341	ebooks/42330
63385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42330/42330-8.txt	2013-03-14 06:05:58	ebooks/42330
23954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42330/42330.zip	2013-03-14 06:06:00	ebooks/42330
56739	application/epub+zip	http://www.gutenberg.org/ebooks/42331.epub.images	2020-05-21 00:00:20.279313	ebooks/42331
192561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42331.kindle.images	2020-05-21 00:00:20.650304	ebooks/42331
53017	application/zip	http://www.gutenberg.org/files/42331/42331-h.zip	2013-03-14 06:12:40	ebooks/42331
63726	text/html; charset=us-ascii	http://www.gutenberg.org/files/42331/42331-h/42331-h.htm	2013-03-14 06:12:40	ebooks/42331
56739	application/epub+zip	http://www.gutenberg.org/ebooks/42331.epub.noimages	2020-05-21 00:00:20.389307	ebooks/42331
52347	text/plain	http://www.gutenberg.org/ebooks/42331.txt.utf-8	2020-05-21 00:00:20.120334	ebooks/42331
13943	image/jpeg	http://www.gutenberg.org/cache/epub/42331/pg42331.cover.medium.jpg	2020-05-21 00:00:20.942313	ebooks/42331
192549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42331.kindle.noimages	2020-05-21 00:00:20.909309	ebooks/42331
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/42331.rdf	2020-06-11 01:35:20.750993	ebooks/42331
52377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42331/42331.txt	2013-03-14 06:12:40	ebooks/42331
2869	image/jpeg	http://www.gutenberg.org/cache/epub/42331/pg42331.cover.small.jpg	2020-05-21 00:00:20.927287	ebooks/42331
19907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42331/42331.zip	2013-03-14 06:12:40	ebooks/42331
2192593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42332.kindle.noimages	2020-05-21 00:00:28.289508	ebooks/42332
583646	text/html; charset=utf-8	http://www.gutenberg.org/files/42332/42332-h.zip	2015-11-08 05:43:52	ebooks/42332
955944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42332/42332.txt	2015-11-08 05:43:40	ebooks/42332
956085	text/plain	http://www.gutenberg.org/ebooks/42332.txt.utf-8	2020-05-21 00:00:21.056362	ebooks/42332
380935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42332/42332-8.zip	2015-11-08 05:43:52	ebooks/42332
614169	application/epub+zip	http://www.gutenberg.org/ebooks/42332.epub.images	2020-05-21 00:00:22.346617	ebooks/42332
1086341	text/html; charset=utf-8	http://www.gutenberg.org/files/42332/42332-h/42332-h.htm	2015-11-08 05:43:40	ebooks/42332
955943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42332/42332-8.txt	2015-11-08 05:43:40	ebooks/42332
380771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42332/42332.zip	2015-11-08 05:43:52	ebooks/42332
611405	application/epub+zip	http://www.gutenberg.org/ebooks/42332.epub.noimages	2020-05-21 00:00:23.112599	ebooks/42332
3612	image/jpeg	http://www.gutenberg.org/cache/epub/42332/pg42332.cover.small.jpg	2020-05-21 00:00:28.336514	ebooks/42332
25467	image/jpeg	http://www.gutenberg.org/cache/epub/42332/pg42332.cover.medium.jpg	2020-05-21 00:00:28.378535	ebooks/42332
2199465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42332.kindle.images	2020-05-21 00:00:25.702543	ebooks/42332
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/42332.rdf	2020-06-11 01:35:20.77999	ebooks/42332
420405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42333/42333-8.txt	2013-03-14 08:42:06	ebooks/42333
420385	text/plain	http://www.gutenberg.org/ebooks/42333.txt.utf-8	2020-05-21 00:00:28.524546	ebooks/42333
916570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42333.kindle.images	2020-05-21 00:00:30.357515	ebooks/42333
160517	application/zip	http://www.gutenberg.org/files/42333/42333.zip	2013-03-14 08:42:08	ebooks/42333
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/42333.rdf	2020-06-11 01:35:20.807066	ebooks/42333
256747	application/zip	http://www.gutenberg.org/files/42333/42333-h.zip	2013-03-14 08:42:08	ebooks/42333
277764	application/epub+zip	http://www.gutenberg.org/ebooks/42333.epub.noimages	2020-05-21 00:00:29.275484	ebooks/42333
277764	application/epub+zip	http://www.gutenberg.org/ebooks/42333.epub.images	2020-05-21 00:00:29.001586	ebooks/42333
2929	image/jpeg	http://www.gutenberg.org/cache/epub/42333/pg42333.cover.small.jpg	2020-05-21 00:00:31.467481	ebooks/42333
420399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42333/42333.txt	2013-03-14 08:42:06	ebooks/42333
17419	image/jpeg	http://www.gutenberg.org/cache/epub/42333/pg42333.cover.medium.jpg	2020-05-21 00:00:31.493464	ebooks/42333
467577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42333/42333-h/42333-h.htm	2013-03-14 08:42:06	ebooks/42333
916654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42333.kindle.noimages	2020-05-21 00:00:31.438524	ebooks/42333
160562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42333/42333-8.zip	2013-03-14 08:42:08	ebooks/42333
1126942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42334/42334-h/42334-h.htm	2013-03-16 04:19:58	ebooks/42334
1039168	text/plain	http://www.gutenberg.org/ebooks/42334.txt.utf-8	2020-05-21 00:00:31.628449	ebooks/42334
359177	application/zip	http://www.gutenberg.org/files/42334/42334.zip	2013-03-16 04:19:58	ebooks/42334
1039154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42334/42334-8.txt	2013-03-16 04:19:58	ebooks/42334
3474	image/jpeg	http://www.gutenberg.org/cache/epub/42334/pg42334.cover.small.jpg	2020-05-21 00:00:37.185399	ebooks/42334
456448	application/epub+zip	http://www.gutenberg.org/ebooks/42334.epub.noimages	2020-05-21 00:00:32.925451	ebooks/42334
22207	image/jpeg	http://www.gutenberg.org/cache/epub/42334/pg42334.cover.medium.jpg	2020-05-21 00:00:37.33842	ebooks/42334
1809800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42334.kindle.noimages	2020-05-21 00:00:37.140453	ebooks/42334
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/42334.rdf	2020-06-11 01:35:20.834991	ebooks/42334
1039167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42334/42334.txt	2013-03-16 04:19:58	ebooks/42334
359280	application/zip	http://www.gutenberg.org/files/42334/42334-8.zip	2013-03-16 04:19:58	ebooks/42334
1809808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42334.kindle.images	2020-05-21 00:00:35.028415	ebooks/42334
437528	application/zip	http://www.gutenberg.org/files/42334/42334-h.zip	2013-03-16 04:19:58	ebooks/42334
456448	application/epub+zip	http://www.gutenberg.org/ebooks/42334.epub.images	2020-05-21 00:00:32.494514	ebooks/42334
111421	application/zip	http://www.gutenberg.org/files/42335/42335-h.zip	2013-03-14 10:14:18	ebooks/42335
489977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42335.kindle.images	2020-05-21 00:00:38.821384	ebooks/42335
253600	text/html; charset=utf-8	http://www.gutenberg.org/files/42335/42335-h/42335-h.htm	2013-03-14 10:13:34	ebooks/42335
218224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42335/42335-8.txt	2013-03-14 10:14:02	ebooks/42335
221811	text/plain; charset=utf-8	http://www.gutenberg.org/files/42335/42335-0.txt	2013-03-14 10:13:30	ebooks/42335
86023	application/zip	http://www.gutenberg.org/files/42335/42335-8.zip	2013-03-14 10:14:18	ebooks/42335
134029	application/epub+zip	http://www.gutenberg.org/ebooks/42335.epub.images	2020-05-21 00:00:37.832396	ebooks/42335
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/42335.rdf	2020-06-11 01:35:20.861036	ebooks/42335
8804	image/jpeg	http://www.gutenberg.org/cache/epub/42335/pg42335.cover.medium.jpg	2020-05-21 00:00:39.567372	ebooks/42335
134029	application/epub+zip	http://www.gutenberg.org/ebooks/42335.epub.noimages	2020-05-21 00:00:38.115403	ebooks/42335
86673	application/zip	http://www.gutenberg.org/files/42335/42335-0.zip	2013-03-14 10:14:18	ebooks/42335
489969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42335.kindle.noimages	2020-05-21 00:00:39.525345	ebooks/42335
2089	image/jpeg	http://www.gutenberg.org/cache/epub/42335/pg42335.cover.small.jpg	2020-05-21 00:00:39.547362	ebooks/42335
3556560	application/pdf	http://www.gutenberg.org/files/42336/42336-pdf.pdf	2013-03-16 05:21:53	ebooks/42336
565907	application/epub+zip	http://www.gutenberg.org/ebooks/42336.epub.noimages	2020-06-15 21:07:24.20235	ebooks/42336
1256004	application/prs.tei	http://www.gutenberg.org/files/42336/42336-tei/42336-tei.tei	2013-03-16 05:21:54	ebooks/42336
459694	application/octet-stream	http://www.gutenberg.org/files/42336/42336-tei.zip	2013-03-16 05:21:55	ebooks/42336
20528	application/rdf+xml	http://www.gutenberg.org/ebooks/42336.rdf	2020-06-15 21:07:37.081288	ebooks/42336
377248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42336/42336.zip	2013-03-16 05:21:55	ebooks/42336
582711	application/epub+zip	http://www.gutenberg.org/ebooks/42336.epub.images	2020-06-15 21:07:22.746185	ebooks/42336
1051015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42336/42336.txt	2013-03-16 05:21:54	ebooks/42336
553770	text/html; charset=utf-8	http://www.gutenberg.org/files/42336/42336-h.zip	2013-03-16 05:20:23	ebooks/42336
1037979	text/plain; charset=utf-8	http://www.gutenberg.org/files/42336/42336-0.txt	2020-06-15 12:02:39	ebooks/42336
377267	text/plain; charset=utf-8	http://www.gutenberg.org/files/42336/42336-0.zip	2020-06-15 12:02:39	ebooks/42336
3257	image/jpeg	http://www.gutenberg.org/cache/epub/42336/pg42336.cover.small.jpg	2020-06-15 21:07:35.994292	ebooks/42336
2527487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42336.kindle.noimages	2020-06-15 21:07:35.620261	ebooks/42336
1027977	application/octet-stream	http://www.gutenberg.org/files/42336/42336-pdf.zip	2013-03-16 05:21:53	ebooks/42336
2544471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42336.kindle.images	2020-06-15 21:07:29.908323	ebooks/42336
15708	image/jpeg	http://www.gutenberg.org/cache/epub/42336/pg42336.cover.medium.jpg	2020-06-15 21:07:36.341214	ebooks/42336
1050795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42336/42336-8.txt	2013-03-16 05:21:54	ebooks/42336
377670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42336/42336-8.zip	2013-03-16 05:21:54	ebooks/42336
2737896	text/html; charset=utf-8	http://www.gutenberg.org/files/42336/42336-h/42336-h.html	2013-03-16 05:20:22	ebooks/42336
103920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42337/42337-h/42337-h.htm	2013-03-14 18:09:00	ebooks/42337
243502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42337.kindle.noimages	2020-05-21 00:00:58.253341	ebooks/42337
60574	application/epub+zip	http://www.gutenberg.org/ebooks/42337.epub.noimages	2020-05-21 00:00:57.593326	ebooks/42337
89997	text/plain	http://www.gutenberg.org/ebooks/42337.txt.utf-8	2020-05-21 00:00:56.670341	ebooks/42337
204984	application/epub+zip	http://www.gutenberg.org/ebooks/42337.epub.images	2020-05-21 00:00:57.222317	ebooks/42337
36102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42337/42337-8.zip	2013-03-14 18:09:00	ebooks/42337
88656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42337/42337-8.txt	2013-03-14 18:08:58	ebooks/42337
531420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42337.kindle.images	2020-05-21 00:00:57.946309	ebooks/42337
3849	image/jpeg	http://www.gutenberg.org/cache/epub/42337/pg42337.cover.small.jpg	2020-05-21 00:00:58.281326	ebooks/42337
182875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42337/42337-h.zip	2013-03-14 18:09:00	ebooks/42337
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/42337.rdf	2020-06-11 01:35:20.92	ebooks/42337
16253	image/jpeg	http://www.gutenberg.org/cache/epub/42337/pg42337.cover.medium.jpg	2020-05-21 00:00:58.308303	ebooks/42337
160889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42338/42338-h.zip	2013-03-14 18:09:52	ebooks/42338
405123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42338/42338-h/42338-h.htm	2013-03-14 18:09:52	ebooks/42338
727181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42338.kindle.images	2020-05-21 00:01:00.406574	ebooks/42338
4113	image/jpeg	http://www.gutenberg.org/cache/epub/42338/pg42338.cover.small.jpg	2020-05-21 00:01:01.306576	ebooks/42338
373003	text/plain	http://www.gutenberg.org/ebooks/42338.txt.utf-8	2020-05-21 00:00:58.425361	ebooks/42338
187429	application/epub+zip	http://www.gutenberg.org/ebooks/42338.epub.images	2020-05-21 00:00:59.074295	ebooks/42338
714131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42338.kindle.noimages	2020-05-21 00:01:01.272583	ebooks/42338
145668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42338/42338-8.zip	2013-03-14 18:09:52	ebooks/42338
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/42338.rdf	2020-06-11 01:35:20.94399	ebooks/42338
14760	image/jpeg	http://www.gutenberg.org/cache/epub/42338/pg42338.cover.medium.jpg	2020-05-21 00:01:01.336598	ebooks/42338
367155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42338/42338-8.txt	2013-03-14 18:09:50	ebooks/42338
180011	application/epub+zip	http://www.gutenberg.org/ebooks/42338.epub.noimages	2020-05-21 00:00:59.551326	ebooks/42338
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/42339.rdf	2020-06-11 01:35:20.968981	ebooks/42339
374854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42339/42339-8.txt	2013-03-14 18:11:04	ebooks/42339
186015	application/epub+zip	http://www.gutenberg.org/ebooks/42339.epub.noimages	2020-05-21 00:01:02.597584	ebooks/42339
381941	text/plain	http://www.gutenberg.org/ebooks/42339.txt.utf-8	2020-05-21 00:01:01.464608	ebooks/42339
166022	application/zip	http://www.gutenberg.org/files/42339/42339-h.zip	2013-03-14 18:11:06	ebooks/42339
747519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42339.kindle.noimages	2020-05-21 00:01:04.608546	ebooks/42339
193434	application/epub+zip	http://www.gutenberg.org/ebooks/42339.epub.images	2020-05-21 00:01:02.130575	ebooks/42339
438798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42339/42339-h/42339-h.htm	2013-03-14 18:11:06	ebooks/42339
2950	image/jpeg	http://www.gutenberg.org/cache/epub/42339/pg42339.cover.small.jpg	2020-05-21 00:01:04.644535	ebooks/42339
760642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42339.kindle.images	2020-05-21 00:01:03.610531	ebooks/42339
147442	application/zip	http://www.gutenberg.org/files/42339/42339-8.zip	2013-03-14 18:11:06	ebooks/42339
10459	image/jpeg	http://www.gutenberg.org/cache/epub/42339/pg42339.cover.medium.jpg	2020-05-21 00:01:04.676529	ebooks/42339
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/4234.rdf	2020-06-11 01:03:32.461255	ebooks/4234
538275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4234/4234.txt	2015-04-05 12:46:44	ebooks/4234
203602	application/zip	http://www.gutenberg.org/files/4234/4234.zip	2015-04-05 12:47:06	ebooks/4234
4824	image/jpeg	http://www.gutenberg.org/cache/epub/4234/pg4234.cover.small.jpg	2020-06-02 23:32:23.405005	ebooks/4234
583716	text/html	http://www.gutenberg.org/ebooks/4234.html.noimages	2020-06-02 23:32:20.692058	ebooks/4234
250245	application/epub+zip	http://www.gutenberg.org/ebooks/4234.epub.images	2020-06-02 23:32:20.920051	ebooks/4234
1010469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4234.kindle.images	2020-06-02 23:32:22.220004	ebooks/4234
1010454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4234.kindle.noimages	2020-06-02 23:32:23.37702	ebooks/4234
538245	text/plain	http://www.gutenberg.org/ebooks/4234.txt.utf-8	2020-06-02 23:32:20.177058	ebooks/4234
250246	application/epub+zip	http://www.gutenberg.org/ebooks/4234.epub.noimages	2020-06-02 23:32:21.061074	ebooks/4234
22687	image/jpeg	http://www.gutenberg.org/cache/epub/4234/pg4234.cover.medium.jpg	2020-06-02 23:32:23.430013	ebooks/4234
583716	text/html	http://www.gutenberg.org/ebooks/4234.html.images	2020-06-02 23:32:20.571055	ebooks/4234
608535	application/epub+zip	http://www.gutenberg.org/ebooks/42340.epub.images	2020-05-21 00:01:05.462548	ebooks/42340
1905469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42340.kindle.images	2020-05-21 00:01:07.880522	ebooks/42340
602107	application/zip	http://www.gutenberg.org/files/42340/42340-h.zip	2013-03-15 01:21:16	ebooks/42340
4245	image/jpeg	http://www.gutenberg.org/cache/epub/42340/pg42340.cover.small.jpg	2020-05-21 00:01:09.689484	ebooks/42340
15248	image/jpeg	http://www.gutenberg.org/cache/epub/42340/pg42340.cover.medium.jpg	2020-05-21 00:01:09.738474	ebooks/42340
332381	application/epub+zip	http://www.gutenberg.org/ebooks/42340.epub.noimages	2020-05-21 00:01:06.013579	ebooks/42340
280531	application/zip	http://www.gutenberg.org/files/42340/42340-0.zip	2013-03-15 01:21:15	ebooks/42340
1383815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42340.kindle.noimages	2020-05-21 00:01:09.632507	ebooks/42340
776998	text/plain; charset=utf-8	http://www.gutenberg.org/files/42340/42340-0.txt	2013-03-15 01:15:21	ebooks/42340
853801	text/html	http://www.gutenberg.org/files/42340/42340-h/42340-h.htm	2013-03-15 01:18:43	ebooks/42340
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/42340.rdf	2020-06-11 01:35:20.992988	ebooks/42340
91252	application/epub+zip	http://www.gutenberg.org/ebooks/42341.epub.images	2020-05-21 00:01:10.123509	ebooks/42341
67418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42341/42341.zip	2013-03-15 00:24:40	ebooks/42341
201099	text/html; charset=us-ascii	http://www.gutenberg.org/files/42341/42341-h/42341-h.htm	2013-03-15 00:24:38	ebooks/42341
91253	application/epub+zip	http://www.gutenberg.org/ebooks/42341.epub.noimages	2020-05-21 00:01:10.260471	ebooks/42341
182494	text/plain	http://www.gutenberg.org/ebooks/42341.txt.utf-8	2020-05-21 00:01:09.902514	ebooks/42341
373724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42341.kindle.images	2020-05-21 00:01:10.677512	ebooks/42341
373709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42341.kindle.noimages	2020-05-21 00:01:11.093476	ebooks/42341
3891	image/jpeg	http://www.gutenberg.org/cache/epub/42341/pg42341.cover.small.jpg	2020-05-21 00:01:11.121436	ebooks/42341
182524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42341/42341.txt	2013-03-15 00:24:38	ebooks/42341
16326	image/jpeg	http://www.gutenberg.org/cache/epub/42341/pg42341.cover.medium.jpg	2020-05-21 00:01:11.146458	ebooks/42341
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/42341.rdf	2020-06-11 01:35:21.016993	ebooks/42341
69859	text/html; charset=us-ascii	http://www.gutenberg.org/files/42341/42341-h.zip	2013-03-15 00:24:40	ebooks/42341
451375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42342/42342-8.zip	2013-03-15 07:18:34	ebooks/42342
4646	image/jpeg	http://www.gutenberg.org/cache/epub/42342/pg42342.cover.small.jpg	2020-05-21 00:01:19.57734	ebooks/42342
25329	image/jpeg	http://www.gutenberg.org/cache/epub/42342/pg42342.cover.medium.jpg	2020-05-21 00:01:19.674347	ebooks/42342
521041	application/epub+zip	http://www.gutenberg.org/ebooks/42342.epub.noimages	2020-05-21 00:01:13.916432	ebooks/42342
2167865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42342.kindle.noimages	2020-05-21 00:01:19.471335	ebooks/42342
450648	application/zip	http://www.gutenberg.org/files/42342/42342.zip	2013-03-15 07:18:34	ebooks/42342
784487	application/epub+zip	http://www.gutenberg.org/ebooks/42342.epub.images	2020-05-21 00:01:13.004429	ebooks/42342
2696731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42342.kindle.images	2020-05-21 00:01:16.726361	ebooks/42342
1223045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42342/42342-8.txt	2013-03-15 07:17:16	ebooks/42342
1313414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42342/42342-h.zip	2013-03-15 07:18:34	ebooks/42342
1392131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42342/42342-h/42342-h.htm	2013-03-15 07:17:18	ebooks/42342
1223961	text/plain	http://www.gutenberg.org/ebooks/42342.txt.utf-8	2020-05-21 00:01:11.282492	ebooks/42342
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/42342.rdf	2020-06-11 01:35:21.042982	ebooks/42342
1223491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42342/42342.txt	2013-03-15 07:18:20	ebooks/42342
1108809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42343.kindle.images	2020-05-21 00:01:21.802376	ebooks/42343
276809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42343/42343-h.zip	2013-03-15 10:10:42	ebooks/42343
12190	application/rdf+xml	http://www.gutenberg.org/ebooks/42343.rdf	2020-06-11 01:35:21.064996	ebooks/42343
285665	application/epub+zip	http://www.gutenberg.org/ebooks/42343.epub.images	2020-05-21 00:01:20.335314	ebooks/42343
227479	application/zip	http://www.gutenberg.org/files/42343/42343-0.zip	2013-03-15 10:10:42	ebooks/42343
11595	image/jpeg	http://www.gutenberg.org/cache/epub/42343/pg42343.cover.medium.jpg	2020-05-21 00:01:23.039333	ebooks/42343
1069553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42343.kindle.noimages	2020-05-21 00:01:22.988325	ebooks/42343
2539	image/jpeg	http://www.gutenberg.org/cache/epub/42343/pg42343.cover.small.jpg	2020-05-21 00:01:23.015342	ebooks/42343
265949	application/epub+zip	http://www.gutenberg.org/ebooks/42343.epub.noimages	2020-05-21 00:01:20.610342	ebooks/42343
651517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42343/42343-h/42343-h.htm	2013-03-15 10:10:42	ebooks/42343
620646	text/plain; charset=utf-8	http://www.gutenberg.org/files/42343/42343-0.txt	2013-03-15 10:10:38	ebooks/42343
4252662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42344.kindle.images	2020-05-21 00:01:26.403464	ebooks/42344
100812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42344/42344-8.zip	2013-03-15 17:24:44	ebooks/42344
270788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42344/42344.txt	2013-03-15 17:24:40	ebooks/42344
247000	application/epub+zip	http://www.gutenberg.org/ebooks/42344.epub.noimages	2020-05-21 00:01:24.45251	ebooks/42344
270849	text/plain	http://www.gutenberg.org/ebooks/42344.txt.utf-8	2020-05-21 00:01:23.147295	ebooks/42344
2007656	application/epub+zip	http://www.gutenberg.org/ebooks/42344.epub.images	2020-05-21 00:01:24.029591	ebooks/42344
17013	image/jpeg	http://www.gutenberg.org/cache/epub/42344/pg42344.cover.medium.jpg	2020-05-21 00:01:27.43643	ebooks/42344
321361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42344/42344-h/42344-h.htm	2013-03-15 17:24:40	ebooks/42344
270797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42344/42344-8.txt	2013-03-15 17:24:40	ebooks/42344
2896	image/jpeg	http://www.gutenberg.org/cache/epub/42344/pg42344.cover.small.jpg	2020-05-21 00:01:27.393424	ebooks/42344
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/42344.rdf	2020-06-11 01:35:21.091018	ebooks/42344
756802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42344.kindle.noimages	2020-05-21 00:01:27.347428	ebooks/42344
1983797	application/zip	http://www.gutenberg.org/files/42344/42344-h.zip	2013-03-15 17:24:46	ebooks/42344
100703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42344/42344.zip	2013-03-15 17:24:44	ebooks/42344
405924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42345/42345-h/42345-h.htm	2013-03-16 06:00:46	ebooks/42345
1868	image/jpeg	http://www.gutenberg.org/cache/epub/42345/pg42345.cover.small.jpg	2020-05-21 00:01:30.055435	ebooks/42345
9966	image/jpeg	http://www.gutenberg.org/cache/epub/42345/pg42345.cover.medium.jpg	2020-05-21 00:01:30.081472	ebooks/42345
394046	text/plain	http://www.gutenberg.org/ebooks/42345.txt.utf-8	2020-05-21 00:01:27.572421	ebooks/42345
394069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42345/42345-8.txt	2013-03-16 06:00:46	ebooks/42345
140245	application/zip	http://www.gutenberg.org/files/42345/42345-8.zip	2013-03-16 06:00:46	ebooks/42345
140217	application/zip	http://www.gutenberg.org/files/42345/42345.zip	2013-03-16 06:00:46	ebooks/42345
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/42345.rdf	2020-06-11 01:35:21.11799	ebooks/42345
1169259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42345/42345-h.zip	2013-03-16 06:00:46	ebooks/42345
811444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42345.kindle.noimages	2020-05-21 00:01:30.026486	ebooks/42345
394058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42345/42345.txt	2013-03-16 06:00:46	ebooks/42345
270176	application/epub+zip	http://www.gutenberg.org/ebooks/42345.epub.noimages	2020-05-21 00:01:28.144417	ebooks/42345
2246512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42345.kindle.images	2020-05-21 00:01:29.20643	ebooks/42345
1188224	application/epub+zip	http://www.gutenberg.org/ebooks/42345.epub.images	2020-05-21 00:01:27.958454	ebooks/42345
32612	text/plain; charset=utf-8	http://www.gutenberg.org/files/42346/42346-0.zip	2013-03-16 06:30:16	ebooks/42346
101776	text/plain; charset=utf-8	http://www.gutenberg.org/files/42346/42346-0.txt	2013-03-16 06:27:54	ebooks/42346
295166	application/epub+zip	http://www.gutenberg.org/ebooks/42346.epub.images	2020-05-21 00:01:30.874408	ebooks/42346
32464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42346/42346.zip	2013-03-16 06:30:16	ebooks/42346
15839	application/rdf+xml	http://www.gutenberg.org/ebooks/42346.rdf	2020-06-11 01:35:21.146035	ebooks/42346
14533	image/jpeg	http://www.gutenberg.org/cache/epub/42346/pg42346.cover.medium.jpg	2020-05-21 00:01:32.572359	ebooks/42346
1521334	application/zip	http://www.gutenberg.org/files/42346/42346-h.zip	2013-03-16 06:30:16	ebooks/42346
294283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42346.kindle.noimages	2020-05-21 00:01:32.500375	ebooks/42346
92149	application/epub+zip	http://www.gutenberg.org/ebooks/42346.epub.noimages	2020-05-21 00:01:31.253402	ebooks/42346
649748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42346.kindle.images	2020-05-21 00:01:31.906365	ebooks/42346
101180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42346/42346.txt	2013-03-16 06:29:28	ebooks/42346
32490	application/zip	http://www.gutenberg.org/files/42346/42346-8.zip	2013-03-16 06:30:16	ebooks/42346
101164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42346/42346-8.txt	2013-03-16 06:29:28	ebooks/42346
167122	text/html; charset=utf-8	http://www.gutenberg.org/files/42346/42346-h/42346-h.htm	2013-03-16 06:27:58	ebooks/42346
3002	image/jpeg	http://www.gutenberg.org/cache/epub/42346/pg42346.cover.small.jpg	2020-05-21 00:01:32.538385	ebooks/42346
10034	image/jpeg	http://www.gutenberg.org/cache/epub/42347/pg42347.cover.medium.jpg	2020-05-21 00:01:35.151365	ebooks/42347
616970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42347.kindle.images	2020-05-21 00:01:34.277336	ebooks/42347
138102	text/html; charset=utf-8	http://www.gutenberg.org/files/42347/42347-h.zip	2013-03-16 07:26:10	ebooks/42347
109169	application/zip	http://www.gutenberg.org/files/42347/42347-8.zip	2013-03-16 07:26:10	ebooks/42347
310429	text/html; charset=utf-8	http://www.gutenberg.org/files/42347/42347-h/42347-h.htm	2013-03-16 07:25:20	ebooks/42347
173302	application/epub+zip	http://www.gutenberg.org/ebooks/42347.epub.images	2020-05-21 00:01:33.118351	ebooks/42347
2228	image/jpeg	http://www.gutenberg.org/cache/epub/42347/pg42347.cover.small.jpg	2020-05-21 00:01:35.129336	ebooks/42347
173302	application/epub+zip	http://www.gutenberg.org/ebooks/42347.epub.noimages	2020-05-21 00:01:33.433441	ebooks/42347
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/42347.rdf	2020-06-11 01:35:21.171983	ebooks/42347
271719	text/plain; charset=utf-8	http://www.gutenberg.org/files/42347/42347-0.txt	2013-03-16 07:25:14	ebooks/42347
616966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42347.kindle.noimages	2020-05-21 00:01:35.10333	ebooks/42347
110430	application/zip	http://www.gutenberg.org/files/42347/42347-0.zip	2013-03-16 07:26:10	ebooks/42347
265255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42347/42347-8.txt	2013-03-16 07:25:52	ebooks/42347
539313	text/plain; charset=utf-8	http://www.gutenberg.org/files/42348/42348-0.txt	2013-03-16 17:24:50	ebooks/42348
289749	application/epub+zip	http://www.gutenberg.org/ebooks/42348.epub.noimages	2020-05-21 00:01:36.623323	ebooks/42348
2071	image/jpeg	http://www.gutenberg.org/cache/epub/42348/pg42348.cover.small.jpg	2020-05-21 00:01:39.309604	ebooks/42348
602296	text/html; charset=utf-8	http://www.gutenberg.org/files/42348/42348-h/42348-h.htm	2013-03-16 17:24:54	ebooks/42348
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/42348.rdf	2020-06-11 01:35:21.199978	ebooks/42348
203435	application/zip	http://www.gutenberg.org/files/42348/42348.zip	2013-03-16 17:26:12	ebooks/42348
1062411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42348.kindle.images	2020-05-21 00:01:37.945282	ebooks/42348
204065	application/zip	http://www.gutenberg.org/files/42348/42348-0.zip	2013-03-16 17:26:12	ebooks/42348
14641	image/jpeg	http://www.gutenberg.org/cache/epub/42348/pg42348.cover.medium.jpg	2020-05-21 00:01:39.354576	ebooks/42348
272547	application/zip	http://www.gutenberg.org/files/42348/42348-h.zip	2013-03-16 17:26:12	ebooks/42348
289749	application/epub+zip	http://www.gutenberg.org/ebooks/42348.epub.images	2020-05-21 00:01:35.937343	ebooks/42348
1062403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42348.kindle.noimages	2020-05-21 00:01:39.260596	ebooks/42348
536456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42348/42348-8.txt	2013-03-16 17:25:30	ebooks/42348
536463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42348/42348.txt	2013-03-16 17:25:30	ebooks/42348
203484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42348/42348-8.zip	2013-03-16 17:26:12	ebooks/42348
13822	image/jpeg	http://www.gutenberg.org/cache/epub/42349/pg42349.cover.medium.jpg	2020-05-21 00:01:43.053531	ebooks/42349
620812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42349/42349-8.txt	2013-03-17 10:46:20	ebooks/42349
289660	application/epub+zip	http://www.gutenberg.org/ebooks/42349.epub.noimages	2020-05-21 00:01:40.499562	ebooks/42349
694765	text/html	http://www.gutenberg.org/ebooks/42349.html.noimages	2020-05-21 00:01:40.02064	ebooks/42349
1160484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42349.kindle.images	2020-05-21 00:01:41.743534	ebooks/42349
1160472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42349.kindle.noimages	2020-05-21 00:01:43.002555	ebooks/42349
14052	application/rdf+xml	http://www.gutenberg.org/ebooks/42349.rdf	2020-06-11 01:35:21.224991	ebooks/42349
243930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42349/42349-8.zip	2013-03-17 10:46:20	ebooks/42349
653814	text/plain	http://www.gutenberg.org/ebooks/42349.txt.utf-8	2020-05-21 00:01:39.511574	ebooks/42349
3697	image/jpeg	http://www.gutenberg.org/cache/epub/42349/pg42349.cover.small.jpg	2020-05-21 00:01:43.029592	ebooks/42349
289660	application/epub+zip	http://www.gutenberg.org/ebooks/42349.epub.images	2020-05-21 00:01:40.311564	ebooks/42349
694765	text/html	http://www.gutenberg.org/ebooks/42349.html.images	2020-05-21 00:01:39.885657	ebooks/42349
269742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4235/4235.zip	2009-07-18 16:09:48	ebooks/4235
737857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4235/4235-h/4235-h.htm	2009-07-18 16:01:02	ebooks/4235
693096	text/plain	http://www.gutenberg.org/ebooks/4235.txt.utf-8	2020-06-02 23:32:23.553999	ebooks/4235
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/4235.rdf	2020-06-11 01:03:32.486253	ebooks/4235
1242863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4235.kindle.noimages	2020-06-02 23:32:27.023152	ebooks/4235
306055	application/epub+zip	http://www.gutenberg.org/ebooks/4235.epub.noimages	2020-06-02 23:32:24.285019	ebooks/4235
306055	application/epub+zip	http://www.gutenberg.org/ebooks/4235.epub.images	2020-06-02 23:32:24.057019	ebooks/4235
693124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4235/4235.txt	2009-07-18 16:00:52	ebooks/4235
1242879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4235.kindle.images	2020-06-02 23:32:25.656171	ebooks/4235
17847	image/jpeg	http://www.gutenberg.org/cache/epub/4235/pg4235.cover.medium.jpg	2020-06-02 23:32:27.104146	ebooks/4235
3920	image/jpeg	http://www.gutenberg.org/cache/epub/4235/pg4235.cover.small.jpg	2020-06-02 23:32:27.065154	ebooks/4235
275526	application/zip	http://www.gutenberg.org/files/4235/4235-h.zip	2009-07-18 16:09:48	ebooks/4235
4054	image/jpeg	http://www.gutenberg.org/cache/epub/42350/pg42350.cover.small.jpg	2020-05-21 00:01:48.443466	ebooks/42350
71724	application/epub+zip	http://www.gutenberg.org/ebooks/42350.epub.noimages	2020-05-21 00:01:47.432466	ebooks/42350
125876	text/html	http://www.gutenberg.org/files/42350/42350-h/42350-h.htm	2013-03-17 11:33:07	ebooks/42350
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/42350.rdf	2020-06-11 01:35:21.247978	ebooks/42350
1151896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42350.kindle.images	2020-05-21 00:01:48.019493	ebooks/42350
114649	text/plain; charset=utf-8	http://www.gutenberg.org/files/42350/42350-0.txt	2013-03-17 11:27:25	ebooks/42350
448424	application/zip	http://www.gutenberg.org/files/42350/42350-h.zip	2013-03-17 11:34:24	ebooks/42350
298260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42350.kindle.noimages	2020-05-21 00:01:48.41048	ebooks/42350
19462	image/jpeg	http://www.gutenberg.org/cache/epub/42350/pg42350.cover.medium.jpg	2020-05-21 00:01:48.473464	ebooks/42350
530728	application/epub+zip	http://www.gutenberg.org/ebooks/42350.epub.images	2020-05-21 00:01:47.238534	ebooks/42350
44512	application/zip	http://www.gutenberg.org/files/42350/42350-0.zip	2013-03-17 11:34:24	ebooks/42350
304926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42351/42351-8.txt	2013-03-17 11:33:06	ebooks/42351
112234	application/zip	http://www.gutenberg.org/files/42351/42351-8.zip	2013-03-17 11:33:10	ebooks/42351
112469	text/plain; charset=utf-8	http://www.gutenberg.org/files/42351/42351-0.zip	2013-03-17 11:33:10	ebooks/42351
304921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42351/42351.txt	2013-03-17 11:33:06	ebooks/42351
306365	text/plain; charset=utf-8	http://www.gutenberg.org/files/42351/42351-0.txt	2013-03-17 11:32:52	ebooks/42351
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/42351.rdf	2020-06-11 01:35:21.275984	ebooks/42351
23975	image/jpeg	http://www.gutenberg.org/cache/epub/42351/pg42351.cover.medium.jpg	2020-05-21 00:01:51.297411	ebooks/42351
322814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42351/42351-h/42351-h.htm	2013-03-17 11:32:56	ebooks/42351
1856199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42351/42351-h.zip	2013-03-17 11:33:10	ebooks/42351
1859307	application/epub+zip	http://www.gutenberg.org/ebooks/42351.epub.images	2020-05-21 00:01:49.10051	ebooks/42351
3323935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42351.kindle.images	2020-05-21 00:01:50.521419	ebooks/42351
3408	image/jpeg	http://www.gutenberg.org/cache/epub/42351/pg42351.cover.small.jpg	2020-05-21 00:01:51.261444	ebooks/42351
783186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42351.kindle.noimages	2020-05-21 00:01:51.225421	ebooks/42351
112216	application/zip	http://www.gutenberg.org/files/42351/42351.zip	2013-03-17 11:33:08	ebooks/42351
248946	application/epub+zip	http://www.gutenberg.org/ebooks/42351.epub.noimages	2020-05-21 00:01:49.427488	ebooks/42351
326366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42352/42352.txt	2013-03-17 11:52:22	ebooks/42352
326340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42352/42352-8.txt	2013-03-17 11:52:22	ebooks/42352
372663	text/html	http://www.gutenberg.org/files/42352/42352-h/42352-h.htm	2013-03-17 11:56:20	ebooks/42352
5481	image/jpeg	http://www.gutenberg.org/cache/epub/42352/pg42352.cover.medium.jpg	2020-05-21 00:01:54.459368	ebooks/42352
326418	text/plain	http://www.gutenberg.org/ebooks/42352.txt.utf-8	2020-05-21 00:01:51.411457	ebooks/42352
155800	application/epub+zip	http://www.gutenberg.org/ebooks/42352.epub.noimages	2020-05-21 00:01:52.33442	ebooks/42352
122405	application/zip	http://www.gutenberg.org/files/42352/42352-8.zip	2013-03-17 11:52:22	ebooks/42352
630892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42352.kindle.noimages	2020-05-21 00:01:54.381401	ebooks/42352
1194430	text/html	http://www.gutenberg.org/files/42352/42352-h.zip	2013-03-17 11:59:27	ebooks/42352
1379	image/jpeg	http://www.gutenberg.org/cache/epub/42352/pg42352.cover.small.jpg	2020-05-21 00:01:54.421391	ebooks/42352
122250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42352/42352.zip	2013-03-17 11:52:22	ebooks/42352
2582855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42352.kindle.images	2020-05-21 00:01:53.516379	ebooks/42352
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/42352.rdf	2020-06-11 01:35:21.30198	ebooks/42352
1216075	application/epub+zip	http://www.gutenberg.org/ebooks/42352.epub.images	2020-05-21 00:01:52.001408	ebooks/42352
104148	text/html	http://www.gutenberg.org/files/42353/42353-h/42353-h.htm	2013-03-17 13:05:56	ebooks/42353
90953	text/plain	http://www.gutenberg.org/ebooks/42353.txt.utf-8	2020-05-21 00:01:54.599386	ebooks/42353
33898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42353/42353.zip	2013-03-17 13:03:41	ebooks/42353
382457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42353.kindle.noimages	2020-05-21 00:01:55.660403	ebooks/42353
126609	text/html	http://www.gutenberg.org/files/42353/42353-h.zip	2013-03-17 13:08:35	ebooks/42353
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/42353.rdf	2020-06-11 01:35:21.326977	ebooks/42353
382467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42353.kindle.images	2020-05-21 00:01:55.317407	ebooks/42353
4052	image/jpeg	http://www.gutenberg.org/cache/epub/42353/pg42353.cover.small.jpg	2020-05-21 00:01:55.680436	ebooks/42353
130749	application/epub+zip	http://www.gutenberg.org/ebooks/42353.epub.noimages	2020-05-21 00:01:54.977387	ebooks/42353
27976	image/jpeg	http://www.gutenberg.org/cache/epub/42353/pg42353.cover.medium.jpg	2020-05-21 00:01:55.700369	ebooks/42353
90950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42353/42353.txt	2013-03-17 13:03:41	ebooks/42353
130747	application/epub+zip	http://www.gutenberg.org/ebooks/42353.epub.images	2020-05-21 00:01:54.837362	ebooks/42353
22821	image/jpeg	http://www.gutenberg.org/cache/epub/42354/pg42354.cover.medium.jpg	2020-05-21 00:01:59.448318	ebooks/42354
1215653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42354.kindle.noimages	2020-05-21 00:01:59.392321	ebooks/42354
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/42354.rdf	2020-06-11 01:35:21.354975	ebooks/42354
3549	image/jpeg	http://www.gutenberg.org/cache/epub/42354/pg42354.cover.small.jpg	2020-05-21 00:01:59.422301	ebooks/42354
653034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42354/42354-8.txt	2013-03-17 11:20:48	ebooks/42354
653034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42354/42354.txt	2013-03-17 11:20:48	ebooks/42354
322487	application/epub+zip	http://www.gutenberg.org/ebooks/42354.epub.images	2020-05-21 00:01:56.386342	ebooks/42354
653012	text/plain	http://www.gutenberg.org/ebooks/42354.txt.utf-8	2020-05-21 00:01:55.815392	ebooks/42354
322487	application/epub+zip	http://www.gutenberg.org/ebooks/42354.epub.noimages	2020-05-21 00:01:56.696404	ebooks/42354
236487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42354/42354-8.zip	2013-03-17 11:20:48	ebooks/42354
700718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42354/42354-h/42354-h.htm	2013-03-17 11:20:48	ebooks/42354
309336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42354/42354-h.zip	2013-03-17 11:20:50	ebooks/42354
236448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42354/42354.zip	2013-03-17 11:20:48	ebooks/42354
1215661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42354.kindle.images	2020-05-21 00:01:58.052334	ebooks/42354
1806482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42355.kindle.images	2020-05-21 00:02:03.342478	ebooks/42355
24668	image/jpeg	http://www.gutenberg.org/cache/epub/42355/pg42355.cover.medium.jpg	2020-05-21 00:02:05.760442	ebooks/42355
312837	application/zip	http://www.gutenberg.org/files/42355/42355.zip	2013-03-17 11:42:22	ebooks/42355
312919	application/zip	http://www.gutenberg.org/files/42355/42355-8.zip	2013-03-17 11:42:24	ebooks/42355
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/42355.rdf	2020-06-11 01:35:21.38099	ebooks/42355
913529	text/plain	http://www.gutenberg.org/ebooks/42355.txt.utf-8	2020-05-21 00:01:59.579371	ebooks/42355
913527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42355/42355.txt	2013-03-17 11:41:28	ebooks/42355
426921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42355/42355-h.zip	2013-03-17 11:42:24	ebooks/42355
913530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42355/42355-8.txt	2013-03-17 11:41:44	ebooks/42355
1806474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42355.kindle.noimages	2020-05-21 00:02:05.631455	ebooks/42355
459782	application/epub+zip	http://www.gutenberg.org/ebooks/42355.epub.noimages	2020-05-21 00:02:01.052295	ebooks/42355
1022759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42355/42355-h/42355-h.htm	2013-03-17 11:42:08	ebooks/42355
3866	image/jpeg	http://www.gutenberg.org/cache/epub/42355/pg42355.cover.small.jpg	2020-05-21 00:02:05.69846	ebooks/42355
459782	application/epub+zip	http://www.gutenberg.org/ebooks/42355.epub.images	2020-05-21 00:02:00.530372	ebooks/42355
177595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42356.kindle.noimages	2020-05-21 00:02:09.146377	ebooks/42356
3622	image/jpeg	http://www.gutenberg.org/cache/epub/42356/pg42356.cover.small.jpg	2020-05-21 00:02:09.177384	ebooks/42356
809268	application/zip	http://www.gutenberg.org/files/42356/42356-h.zip	2013-03-17 11:49:38	ebooks/42356
63315	text/plain	http://www.gutenberg.org/ebooks/42356.txt.utf-8	2020-05-21 00:02:05.93044	ebooks/42356
22402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42356/42356-8.zip	2013-03-17 11:49:38	ebooks/42356
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/42356.rdf	2020-06-11 01:35:21.409977	ebooks/42356
12113	image/jpeg	http://www.gutenberg.org/cache/epub/42356/pg42356.cover.medium.jpg	2020-05-21 00:02:09.206383	ebooks/42356
1846934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42356.kindle.images	2020-05-21 00:02:08.876406	ebooks/42356
70466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42356/42356-h/42356-h.htm	2013-03-17 11:49:36	ebooks/42356
22380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42356/42356.zip	2013-03-17 11:49:38	ebooks/42356
779531	application/epub+zip	http://www.gutenberg.org/ebooks/42356.epub.images	2020-05-21 00:02:06.323495	ebooks/42356
43733	application/epub+zip	http://www.gutenberg.org/ebooks/42356.epub.noimages	2020-05-21 00:02:06.449467	ebooks/42356
63278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42356/42356.txt	2013-03-17 11:49:36	ebooks/42356
63274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42356/42356-8.txt	2013-03-17 11:49:36	ebooks/42356
174247	application/epub+zip	http://www.gutenberg.org/ebooks/42357.epub.images	2020-05-21 00:02:09.740377	ebooks/42357
704619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42357.kindle.images	2020-05-21 00:02:10.894449	ebooks/42357
164548	application/epub+zip	http://www.gutenberg.org/ebooks/42357.epub.noimages	2020-05-21 00:02:10.033389	ebooks/42357
336243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42357/42357.txt	2013-03-20 07:08:52	ebooks/42357
13855	image/jpeg	http://www.gutenberg.org/cache/epub/42357/pg42357.cover.medium.jpg	2020-05-21 00:02:11.834359	ebooks/42357
3315	image/jpeg	http://www.gutenberg.org/cache/epub/42357/pg42357.cover.small.jpg	2020-05-21 00:02:11.801349	ebooks/42357
130375	application/zip	http://www.gutenberg.org/files/42357/42357-0.zip	2013-03-20 07:08:54	ebooks/42357
130257	application/zip	http://www.gutenberg.org/files/42357/42357.zip	2013-03-20 07:08:54	ebooks/42357
336280	text/plain; charset=utf-8	http://www.gutenberg.org/files/42357/42357-0.txt	2013-03-20 07:08:38	ebooks/42357
381359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42357/42357-h/42357-h.htm	2013-03-20 07:08:52	ebooks/42357
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/42357.rdf	2020-06-11 01:35:21.440979	ebooks/42357
148027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42357/42357-h.zip	2013-03-20 07:08:54	ebooks/42357
688900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42357.kindle.noimages	2020-05-21 00:02:11.765342	ebooks/42357
130320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42357/42357-8.zip	2013-03-20 07:08:54	ebooks/42357
336162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42357/42357-8.txt	2013-03-20 07:08:52	ebooks/42357
370112	application/epub+zip	http://www.gutenberg.org/ebooks/42358.epub.images	2020-05-21 00:02:12.357361	ebooks/42358
2475	image/jpeg	http://www.gutenberg.org/cache/epub/42358/pg42358.cover.small.jpg	2020-05-21 00:02:14.374358	ebooks/42358
331072	text/plain; charset=utf-8	http://www.gutenberg.org/files/42358/42358-0.txt	2013-03-17 12:43:40	ebooks/42358
163413	application/epub+zip	http://www.gutenberg.org/ebooks/42358.epub.noimages	2020-05-21 00:02:12.652357	ebooks/42358
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/42358.rdf	2020-06-11 01:35:21.469012	ebooks/42358
379376	text/html; charset=utf-8	http://www.gutenberg.org/files/42358/42358-h/42358-h.htm	2013-03-17 12:43:44	ebooks/42358
325997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42358/42358.txt	2013-03-17 12:44:24	ebooks/42358
647521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42358.kindle.noimages	2020-05-21 00:02:14.350375	ebooks/42358
353863	text/html; charset=utf-8	http://www.gutenberg.org/files/42358/42358-h.zip	2013-03-17 12:44:50	ebooks/42358
116490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42358/42358.zip	2013-03-17 12:44:50	ebooks/42358
1060348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42358.kindle.images	2020-05-21 00:02:13.514342	ebooks/42358
14268	image/jpeg	http://www.gutenberg.org/cache/epub/42358/pg42358.cover.medium.jpg	2020-05-21 00:02:14.396332	ebooks/42358
117135	text/plain; charset=utf-8	http://www.gutenberg.org/files/42358/42358-0.zip	2013-03-17 12:44:50	ebooks/42358
190169	application/zip	http://www.gutenberg.org/files/42359/42359.zip	2013-03-17 12:45:42	ebooks/42359
484880	text/plain	http://www.gutenberg.org/ebooks/42359.txt.utf-8	2020-05-21 00:02:14.513342	ebooks/42359
10360	image/jpeg	http://www.gutenberg.org/cache/epub/42359/pg42359.cover.medium.jpg	2020-05-21 00:02:19.708544	ebooks/42359
682698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42359/42359-h/42359-h.htm	2013-03-17 12:45:42	ebooks/42359
190238	application/zip	http://www.gutenberg.org/files/42359/42359-8.zip	2013-03-17 12:45:42	ebooks/42359
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/42359.rdf	2020-06-11 01:35:21.496989	ebooks/42359
261874	application/epub+zip	http://www.gutenberg.org/ebooks/42359.epub.noimages	2020-05-21 00:02:16.069303	ebooks/42359
1048144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42359.kindle.noimages	2020-05-21 00:02:19.564609	ebooks/42359
2268	image/jpeg	http://www.gutenberg.org/cache/epub/42359/pg42359.cover.small.jpg	2020-05-21 00:02:19.639569	ebooks/42359
247752	application/zip	http://www.gutenberg.org/files/42359/42359-h.zip	2013-03-17 12:45:44	ebooks/42359
1086452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42359.kindle.images	2020-05-21 00:02:17.826563	ebooks/42359
484864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42359/42359.txt	2013-03-17 12:45:42	ebooks/42359
276858	application/epub+zip	http://www.gutenberg.org/ebooks/42359.epub.images	2020-05-21 00:02:15.46432	ebooks/42359
484841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42359/42359-8.txt	2013-03-17 12:45:42	ebooks/42359
274517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4236/4236.zip	2009-07-18 16:09:58	ebooks/4236
709633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4236/4236.txt	2009-07-18 16:01:58	ebooks/4236
310457	application/epub+zip	http://www.gutenberg.org/ebooks/4236.epub.images	2020-06-02 23:32:27.75316	ebooks/4236
750159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4236/4236-h/4236-h.htm	2009-07-18 16:02:08	ebooks/4236
1257684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4236.kindle.noimages	2020-06-02 23:32:30.690096	ebooks/4236
310456	application/epub+zip	http://www.gutenberg.org/ebooks/4236.epub.noimages	2020-06-02 23:32:27.972164	ebooks/4236
17869	image/jpeg	http://www.gutenberg.org/cache/epub/4236/pg4236.cover.medium.jpg	2020-06-02 23:32:30.7681	ebooks/4236
3927	image/jpeg	http://www.gutenberg.org/cache/epub/4236/pg4236.cover.small.jpg	2020-06-02 23:32:30.731099	ebooks/4236
280038	application/zip	http://www.gutenberg.org/files/4236/4236-h.zip	2009-07-18 16:09:58	ebooks/4236
1257701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4236.kindle.images	2020-06-02 23:32:29.330162	ebooks/4236
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/4236.rdf	2020-06-11 01:03:32.511256	ebooks/4236
709605	text/plain	http://www.gutenberg.org/ebooks/4236.txt.utf-8	2020-06-02 23:32:27.254168	ebooks/4236
192402	application/epub+zip	http://www.gutenberg.org/ebooks/42360.epub.noimages	2020-05-21 00:02:20.620558	ebooks/42360
700850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42360.kindle.noimages	2020-05-21 00:02:22.505527	ebooks/42360
19955	image/jpeg	http://www.gutenberg.org/cache/epub/42360/pg42360.cover.medium.jpg	2020-05-21 00:02:22.58751	ebooks/42360
192402	application/epub+zip	http://www.gutenberg.org/ebooks/42360.epub.images	2020-05-21 00:02:20.322773	ebooks/42360
114803	application/zip	http://www.gutenberg.org/files/42360/42360-0.zip	2013-03-17 15:13:14	ebooks/42360
179739	application/zip	http://www.gutenberg.org/files/42360/42360-h.zip	2013-03-17 15:13:14	ebooks/42360
281466	text/plain; charset=utf-8	http://www.gutenberg.org/files/42360/42360-0.txt	2013-03-17 15:13:10	ebooks/42360
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/42360.rdf	2020-06-11 01:35:21.519973	ebooks/42360
3174	image/jpeg	http://www.gutenberg.org/cache/epub/42360/pg42360.cover.small.jpg	2020-05-21 00:02:22.548501	ebooks/42360
357126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42360/42360-h/42360-h.htm	2013-03-17 15:13:12	ebooks/42360
700858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42360.kindle.images	2020-05-21 00:02:21.560528	ebooks/42360
195011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42361/42361.txt	2013-03-17 18:35:42	ebooks/42361
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/42361.rdf	2020-06-11 01:35:21.545979	ebooks/42361
526876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42361.kindle.noimages	2020-05-21 00:02:26.063474	ebooks/42361
194999	text/plain	http://www.gutenberg.org/ebooks/42361.txt.utf-8	2020-05-21 00:02:22.720537	ebooks/42361
3266	image/jpeg	http://www.gutenberg.org/cache/epub/42361/pg42361.cover.small.jpg	2020-05-21 00:02:26.116455	ebooks/42361
2589956	application/epub+zip	http://www.gutenberg.org/ebooks/42361.epub.images	2020-05-21 00:02:23.385526	ebooks/42361
73496	application/zip	http://www.gutenberg.org/files/42361/42361-8.zip	2013-03-17 18:35:56	ebooks/42361
20774	image/jpeg	http://www.gutenberg.org/cache/epub/42361/pg42361.cover.medium.jpg	2020-05-21 00:02:26.164491	ebooks/42361
195008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42361/42361-8.txt	2013-03-17 18:34:36	ebooks/42361
73451	application/zip	http://www.gutenberg.org/files/42361/42361.zip	2013-03-17 18:35:54	ebooks/42361
252068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42361/42361-h/42361-h.htm	2013-03-17 18:34:36	ebooks/42361
154812	application/epub+zip	http://www.gutenberg.org/ebooks/42361.epub.noimages	2020-05-21 00:02:23.677515	ebooks/42361
5385752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42361.kindle.images	2020-05-21 00:02:25.33248	ebooks/42361
2838119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42361/42361-h.zip	2013-03-17 18:35:56	ebooks/42361
1319927	application/epub+zip	http://www.gutenberg.org/ebooks/42362.epub.images	2020-05-21 00:02:26.961481	ebooks/42362
506450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42362/42362-8.txt	2013-03-18 05:45:16	ebooks/42362
506443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42362/42362.txt	2013-03-18 05:45:16	ebooks/42362
1137387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42362.kindle.noimages	2020-05-21 00:02:29.939427	ebooks/42362
561823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42362/42362-h/42362-h.htm	2013-03-18 05:45:04	ebooks/42362
2891599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42362.kindle.images	2020-05-21 00:02:28.818418	ebooks/42362
198984	application/zip	http://www.gutenberg.org/files/42362/42362-0.zip	2013-03-18 05:45:18	ebooks/42362
343483	application/epub+zip	http://www.gutenberg.org/ebooks/42362.epub.noimages	2020-05-21 00:02:27.4265	ebooks/42362
2135	image/jpeg	http://www.gutenberg.org/cache/epub/42362/pg42362.cover.small.jpg	2020-05-21 00:02:29.988447	ebooks/42362
1284506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42362/42362-h.zip	2013-03-18 05:45:18	ebooks/42362
197296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42362/42362-8.zip	2013-03-18 05:45:18	ebooks/42362
17250	application/rdf+xml	http://www.gutenberg.org/ebooks/42362.rdf	2020-06-11 01:35:21.576973	ebooks/42362
15170	image/jpeg	http://www.gutenberg.org/cache/epub/42362/pg42362.cover.medium.jpg	2020-05-21 00:02:30.035417	ebooks/42362
197252	application/zip	http://www.gutenberg.org/files/42362/42362.zip	2013-03-18 05:45:18	ebooks/42362
518906	text/plain; charset=utf-8	http://www.gutenberg.org/files/42362/42362-0.txt	2013-03-18 05:45:02	ebooks/42362
1136888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42363.kindle.images	2020-05-21 00:02:31.746383	ebooks/42363
816029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42363.kindle.noimages	2020-05-21 00:02:32.658371	ebooks/42363
131083	application/zip	http://www.gutenberg.org/files/42363/42363-8.zip	2013-03-18 05:51:50	ebooks/42363
344821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42363/42363-8.txt	2013-03-18 05:51:50	ebooks/42363
1840	image/jpeg	http://www.gutenberg.org/cache/epub/42363/pg42363.cover.small.jpg	2020-05-21 00:02:32.687384	ebooks/42363
383209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42363/42363-h/42363-h.htm	2013-03-18 05:51:50	ebooks/42363
131048	application/zip	http://www.gutenberg.org/files/42363/42363.zip	2013-03-18 05:51:50	ebooks/42363
420106	application/epub+zip	http://www.gutenberg.org/ebooks/42363.epub.images	2020-05-21 00:02:30.58341	ebooks/42363
344800	text/plain	http://www.gutenberg.org/ebooks/42363.txt.utf-8	2020-05-21 00:02:30.150434	ebooks/42363
249395	application/epub+zip	http://www.gutenberg.org/ebooks/42363.epub.noimages	2020-05-21 00:02:30.793465	ebooks/42363
11561	image/jpeg	http://www.gutenberg.org/cache/epub/42363/pg42363.cover.medium.jpg	2020-05-21 00:02:32.714376	ebooks/42363
344812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42363/42363.txt	2013-03-18 05:51:50	ebooks/42363
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/42363.rdf	2020-06-11 01:35:21.604973	ebooks/42363
402089	application/zip	http://www.gutenberg.org/files/42363/42363-h.zip	2013-03-18 05:51:50	ebooks/42363
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/42364.rdf	2020-06-11 01:35:21.632972	ebooks/42364
226837	application/zip	http://www.gutenberg.org/files/42364/42364-8.zip	2013-03-18 06:01:30	ebooks/42364
7410857	application/zip	http://www.gutenberg.org/files/42364/42364-h.zip	2013-03-18 06:01:32	ebooks/42364
573937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42364/42364.txt	2013-03-18 06:01:08	ebooks/42364
2047535	application/epub+zip	http://www.gutenberg.org/ebooks/42364.epub.images	2020-05-21 00:02:34.516357	ebooks/42364
2428	image/jpeg	http://www.gutenberg.org/cache/epub/42364/pg42364.cover.small.jpg	2020-05-21 00:02:38.676293	ebooks/42364
573909	text/plain	http://www.gutenberg.org/ebooks/42364.txt.utf-8	2020-05-21 00:02:32.837423	ebooks/42364
11454	image/jpeg	http://www.gutenberg.org/cache/epub/42364/pg42364.cover.medium.jpg	2020-05-21 00:02:38.728311	ebooks/42364
658204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42364/42364-h/42364-h.htm	2013-03-18 05:57:40	ebooks/42364
4500935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42364.kindle.images	2020-05-21 00:02:37.138335	ebooks/42364
226774	application/zip	http://www.gutenberg.org/files/42364/42364.zip	2013-03-18 06:01:30	ebooks/42364
332593	application/epub+zip	http://www.gutenberg.org/ebooks/42364.epub.noimages	2020-05-21 00:02:35.013383	ebooks/42364
573900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42364/42364-8.txt	2013-03-18 06:00:56	ebooks/42364
1203537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42364.kindle.noimages	2020-05-21 00:02:38.619301	ebooks/42364
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/42365.rdf	2020-06-11 01:35:21.658972	ebooks/42365
12086	image/jpeg	http://www.gutenberg.org/cache/epub/42365/pg42365.cover.medium.jpg	2020-05-21 00:02:44.366445	ebooks/42365
909216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42365/42365.txt	2013-03-18 08:25:20	ebooks/42365
617166	text/html	http://www.gutenberg.org/files/42365/42365-h.zip	2013-03-18 08:25:51	ebooks/42365
3671	image/jpeg	http://www.gutenberg.org/cache/epub/42365/pg42365.cover.small.jpg	2020-05-21 00:02:44.325437	ebooks/42365
909196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42365/42365-8.txt	2013-03-18 08:25:20	ebooks/42365
368394	application/zip	http://www.gutenberg.org/files/42365/42365-8.zip	2013-03-18 08:25:20	ebooks/42365
1747223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42365.kindle.noimages	2020-05-21 00:02:44.279425	ebooks/42365
422841	application/epub+zip	http://www.gutenberg.org/ebooks/42365.epub.noimages	2020-05-21 00:02:40.243289	ebooks/42365
368176	application/zip	http://www.gutenberg.org/files/42365/42365.zip	2013-03-18 08:25:20	ebooks/42365
1060789	text/html	http://www.gutenberg.org/files/42365/42365-h/42365-h.htm	2013-03-18 08:16:18	ebooks/42365
909936	text/plain	http://www.gutenberg.org/ebooks/42365.txt.utf-8	2020-05-21 00:02:38.898291	ebooks/42365
1884352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42365.kindle.images	2020-05-21 00:02:42.258475	ebooks/42365
501474	application/epub+zip	http://www.gutenberg.org/ebooks/42365.epub.images	2020-05-21 00:02:39.768316	ebooks/42365
21102	application/zip	http://www.gutenberg.org/files/42366/42366.zip	2013-03-18 09:36:20	ebooks/42366
244516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42366.kindle.noimages	2020-05-21 00:02:46.26342	ebooks/42366
55070	text/plain	http://www.gutenberg.org/ebooks/42366.txt.utf-8	2020-05-21 00:02:44.508438	ebooks/42366
55098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42366/42366.txt	2013-03-18 09:36:18	ebooks/42366
2552842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42366.kindle.images	2020-05-21 00:02:45.997422	ebooks/42366
15787	application/rdf+xml	http://www.gutenberg.org/ebooks/42366.rdf	2020-06-11 01:35:21.686984	ebooks/42366
66155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42366/42366-h/42366-h.htm	2013-03-18 09:36:18	ebooks/42366
20318	image/jpeg	http://www.gutenberg.org/cache/epub/42366/pg42366.cover.medium.jpg	2020-05-21 00:02:46.296399	ebooks/42366
1343890	application/epub+zip	http://www.gutenberg.org/ebooks/42366.epub.images	2020-05-21 00:02:44.904432	ebooks/42366
1329997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42366/42366-h.zip	2013-03-18 09:36:20	ebooks/42366
84144	application/epub+zip	http://www.gutenberg.org/ebooks/42366.epub.noimages	2020-05-21 00:02:45.146441	ebooks/42366
3155	image/jpeg	http://www.gutenberg.org/cache/epub/42366/pg42366.cover.small.jpg	2020-05-21 00:02:46.280398	ebooks/42366
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/42367.rdf	2020-06-11 01:35:21.714979	ebooks/42367
181315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42367/42367-8.zip	2013-03-18 13:02:10	ebooks/42367
963329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42367.kindle.noimages	2020-05-21 00:02:50.692341	ebooks/42367
180707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42367/42367.zip	2013-03-18 13:02:10	ebooks/42367
2411686	application/epub+zip	http://www.gutenberg.org/ebooks/42367.epub.images	2020-05-21 00:02:47.143406	ebooks/42367
13686	image/jpeg	http://www.gutenberg.org/cache/epub/42367/pg42367.cover.medium.jpg	2020-05-21 00:02:50.916341	ebooks/42367
453650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42367/42367.txt	2013-03-18 13:02:08	ebooks/42367
453638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42367/42367-8.txt	2013-03-18 13:02:08	ebooks/42367
540373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42367/42367-h/42367-h.htm	2013-03-18 13:02:08	ebooks/42367
4945586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42367.kindle.images	2020-05-21 00:02:49.478362	ebooks/42367
2365208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42367/42367-h.zip	2013-03-18 13:02:10	ebooks/42367
2476	image/jpeg	http://www.gutenberg.org/cache/epub/42367/pg42367.cover.small.jpg	2020-05-21 00:02:50.805358	ebooks/42367
253489	application/epub+zip	http://www.gutenberg.org/ebooks/42367.epub.noimages	2020-05-21 00:02:47.538412	ebooks/42367
454732	text/plain	http://www.gutenberg.org/ebooks/42367.txt.utf-8	2020-05-21 00:02:46.402392	ebooks/42367
74757	text/html; charset=us-ascii	http://www.gutenberg.org/files/42368/42368-h.zip	2013-03-18 15:16:06	ebooks/42368
4712	image/jpeg	http://www.gutenberg.org/cache/epub/42368/pg42368.cover.small.jpg	2020-05-21 00:02:52.286331	ebooks/42368
25748	image/jpeg	http://www.gutenberg.org/cache/epub/42368/pg42368.cover.medium.jpg	2020-05-21 00:02:52.314331	ebooks/42368
201042	text/plain	http://www.gutenberg.org/ebooks/42368.txt.utf-8	2020-05-21 00:02:51.205365	ebooks/42368
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/42368.rdf	2020-06-11 01:35:21.738013	ebooks/42368
201070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42368/42368.txt	2013-03-18 15:16:06	ebooks/42368
426898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42368.kindle.images	2020-05-21 00:02:51.833328	ebooks/42368
106146	application/epub+zip	http://www.gutenberg.org/ebooks/42368.epub.images	2020-05-21 00:02:51.349333	ebooks/42368
426886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42368.kindle.noimages	2020-05-21 00:02:52.256346	ebooks/42368
106146	application/epub+zip	http://www.gutenberg.org/ebooks/42368.epub.noimages	2020-05-21 00:02:51.410383	ebooks/42368
74165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42368/42368.zip	2013-03-18 15:16:06	ebooks/42368
204030	text/html; charset=us-ascii	http://www.gutenberg.org/files/42368/42368-h/42368-h.htm	2013-03-18 15:16:06	ebooks/42368
304074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42369/42369-8.txt	2013-03-18 15:17:36	ebooks/42369
2866397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42369/42369-h.zip	2013-03-18 15:18:44	ebooks/42369
699291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42369.kindle.noimages	2020-05-21 00:03:01.526503	ebooks/42369
5581673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42369.kindle.images	2020-05-21 00:03:00.570505	ebooks/42369
2892123	application/epub+zip	http://www.gutenberg.org/ebooks/42369.epub.images	2020-05-21 00:02:53.441385	ebooks/42369
380893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42369/42369-h/42369-h.htm	2013-03-18 15:17:36	ebooks/42369
2870	image/jpeg	http://www.gutenberg.org/cache/epub/42369/pg42369.cover.small.jpg	2020-05-21 00:03:01.589518	ebooks/42369
247381	application/epub+zip	http://www.gutenberg.org/ebooks/42369.epub.noimages	2020-05-21 00:02:54.012297	ebooks/42369
15659	image/jpeg	http://www.gutenberg.org/cache/epub/42369/pg42369.cover.medium.jpg	2020-05-21 00:03:01.648525	ebooks/42369
304064	text/plain	http://www.gutenberg.org/ebooks/42369.txt.utf-8	2020-05-21 00:02:52.432317	ebooks/42369
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/42369.rdf	2020-06-11 01:35:21.764976	ebooks/42369
99159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42369/42369-8.zip	2013-03-18 15:18:44	ebooks/42369
304065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42369/42369.txt	2013-03-18 15:18:34	ebooks/42369
99118	application/zip	http://www.gutenberg.org/files/42369/42369.zip	2013-03-18 15:18:44	ebooks/42369
200441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4237/4237.txt	2009-07-08 15:49:18	ebooks/4237
200413	text/plain	http://www.gutenberg.org/ebooks/4237.txt.utf-8	2020-06-02 23:32:30.904115	ebooks/4237
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/4237.rdf	2020-06-11 01:03:32.536254	ebooks/4237
79174	application/zip	http://www.gutenberg.org/files/4237/4237.zip	2009-07-08 15:58:24	ebooks/4237
205815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4237/4237-h/4237-h.htm	2009-07-08 15:49:28	ebooks/4237
3567	image/jpeg	http://www.gutenberg.org/cache/epub/4237/pg4237.cover.small.jpg	2020-06-02 23:32:32.119087	ebooks/4237
13853	image/jpeg	http://www.gutenberg.org/cache/epub/4237/pg4237.cover.medium.jpg	2020-06-02 23:32:32.1451	ebooks/4237
405313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4237.kindle.images	2020-06-02 23:32:31.649092	ebooks/4237
102913	application/epub+zip	http://www.gutenberg.org/ebooks/4237.epub.noimages	2020-06-02 23:32:31.207103	ebooks/4237
405309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4237.kindle.noimages	2020-06-02 23:32:32.092079	ebooks/4237
102913	application/epub+zip	http://www.gutenberg.org/ebooks/4237.epub.images	2020-06-02 23:32:31.096113	ebooks/4237
80324	application/zip	http://www.gutenberg.org/files/4237/4237-h.zip	2009-07-08 15:58:24	ebooks/4237
405431	application/epub+zip	http://www.gutenberg.org/ebooks/42370.epub.images	2020-05-21 00:03:05.221478	ebooks/42370
727609	application/pdf	http://www.gutenberg.org/ebooks/42370.pdf.images	2020-05-21 00:03:12.897393	ebooks/42370
417924	text/x-rst	http://www.gutenberg.org/files/42370/42370-rst/42370-rst.rst	2013-03-18 17:03:18	ebooks/42370
166245	text/plain; charset=utf-8	http://www.gutenberg.org/files/42370/42370-0.zip	2013-03-18 17:02:58	ebooks/42370
522258	text/html; charset=utf-8	http://www.gutenberg.org/files/42370/42370-h/42370-h.html	2013-03-18 17:01:48	ebooks/42370
521220	application/pdf	http://www.gutenberg.org/ebooks/42370.pdf.noimages	2020-05-21 00:03:15.323339	ebooks/42370
365446	text/x-rst	http://www.gutenberg.org/files/42370/42370-rst.zip	2013-03-18 17:03:18	ebooks/42370
431538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42370/42370-8.txt	2013-03-18 17:03:06	ebooks/42370
382588	application/zip	http://www.gutenberg.org/files/42370/42370-h.zip	2013-03-18 17:01:48	ebooks/42370
21244	application/rdf+xml	http://www.gutenberg.org/ebooks/42370.rdf	2020-06-11 01:35:21.802969	ebooks/42370
417924	text/x-rst	http://www.gutenberg.org/ebooks/42370.rst.gen	2020-05-21 00:03:03.195486	ebooks/42370
436307	text/plain; charset=utf-8	http://www.gutenberg.org/files/42370/42370-0.txt	2013-03-18 17:02:58	ebooks/42370
1627	image/jpeg	http://www.gutenberg.org/cache/epub/42370/pg42370.cover.small.jpg	2020-05-21 00:03:10.029384	ebooks/42370
1234987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42370.kindle.images	2020-05-21 00:03:08.348435	ebooks/42370
431536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42370/42370.txt	2013-03-18 17:03:14	ebooks/42370
165568	application/zip	http://www.gutenberg.org/files/42370/42370.zip	2013-03-18 17:03:16	ebooks/42370
165584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42370/42370-8.zip	2013-03-18 17:03:06	ebooks/42370
9012	image/jpeg	http://www.gutenberg.org/cache/epub/42370/pg42370.cover.medium.jpg	2020-05-21 00:03:10.449386	ebooks/42370
228533	application/epub+zip	http://www.gutenberg.org/ebooks/42370.epub.noimages	2020-05-21 00:03:07.153475	ebooks/42370
882049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42370.kindle.noimages	2020-05-21 00:03:09.503482	ebooks/42370
39060	application/zip	http://www.gutenberg.org/files/42371/42371-8.zip	2013-03-19 09:32:10	ebooks/42371
111022	application/epub+zip	http://www.gutenberg.org/ebooks/42371.epub.images	2020-05-21 00:03:16.607317	ebooks/42371
102447	text/plain	http://www.gutenberg.org/ebooks/42371.txt.utf-8	2020-05-21 00:03:16.374323	ebooks/42371
99715	application/zip	http://www.gutenberg.org/files/42371/42371-h.zip	2013-03-19 09:38:45	ebooks/42371
113378	text/html	http://www.gutenberg.org/files/42371/42371-h/42371-h.htm	2013-03-19 09:36:03	ebooks/42371
274970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42371.kindle.noimages	2020-05-21 00:03:17.419288	ebooks/42371
90506	application/epub+zip	http://www.gutenberg.org/ebooks/42371.epub.noimages	2020-05-21 00:03:16.7733	ebooks/42371
39056	application/zip	http://www.gutenberg.org/files/42371/42371.zip	2013-03-19 09:32:10	ebooks/42371
6792	image/jpeg	http://www.gutenberg.org/cache/epub/42371/pg42371.cover.medium.jpg	2020-05-21 00:03:17.457307	ebooks/42371
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/42371.rdf	2020-06-11 01:35:21.83198	ebooks/42371
308782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42371.kindle.images	2020-05-21 00:03:17.09231	ebooks/42371
102477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42371/42371-8.txt	2013-03-19 09:32:10	ebooks/42371
102488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42371/42371.txt	2013-03-19 09:32:10	ebooks/42371
1387	image/jpeg	http://www.gutenberg.org/cache/epub/42371/pg42371.cover.small.jpg	2020-05-21 00:03:17.439299	ebooks/42371
59336	application/zip	http://www.gutenberg.org/files/42372/42372-8.zip	2013-03-19 10:28:33	ebooks/42372
374580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42372.kindle.noimages	2020-05-21 00:03:19.090297	ebooks/42372
16953	image/jpeg	http://www.gutenberg.org/cache/epub/42372/pg42372.cover.medium.jpg	2020-05-21 00:03:19.161281	ebooks/42372
4192	image/jpeg	http://www.gutenberg.org/cache/epub/42372/pg42372.cover.small.jpg	2020-05-21 00:03:19.126297	ebooks/42372
132149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42372/42372-8.txt	2013-03-19 10:28:33	ebooks/42372
141887	text/plain; charset=utf-8	http://www.gutenberg.org/files/42372/42372-0.txt	2020-05-17 11:49:20	ebooks/42372
60913	text/plain; charset=utf-8	http://www.gutenberg.org/files/42372/42372-0.zip	2020-05-17 11:50:22	ebooks/42372
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/42372.rdf	2020-06-11 01:35:21.857969	ebooks/42372
374589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42372.kindle.images	2020-05-21 00:03:18.628275	ebooks/42372
65902	application/zip	http://www.gutenberg.org/files/42372/42372-h.zip	2013-03-19 10:46:16	ebooks/42372
92973	application/epub+zip	http://www.gutenberg.org/ebooks/42372.epub.images	2020-05-21 00:03:17.828301	ebooks/42372
165451	text/html	http://www.gutenberg.org/files/42372/42372-h/42372-h.htm	2013-03-19 10:43:39	ebooks/42372
92972	application/epub+zip	http://www.gutenberg.org/ebooks/42372.epub.noimages	2020-05-21 00:03:18.163291	ebooks/42372
311028	text/html	http://www.gutenberg.org/files/42373/42373-h/42373-h.htm	2013-03-19 11:50:38	ebooks/42373
284614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42373/42373-8.txt	2013-03-19 11:42:30	ebooks/42373
590854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42373.kindle.images	2020-06-15 21:07:40.346488	ebooks/42373
590846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42373.kindle.noimages	2020-06-15 21:07:41.085488	ebooks/42373
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/42373.rdf	2020-06-15 21:07:41.198444	ebooks/42373
11371	image/jpeg	http://www.gutenberg.org/cache/epub/42373/pg42373.cover.medium.jpg	2020-06-15 21:07:41.128451	ebooks/42373
160270	application/epub+zip	http://www.gutenberg.org/ebooks/42373.epub.images	2020-06-15 21:07:39.326502	ebooks/42373
137900	text/html	http://www.gutenberg.org/files/42373/42373-h.zip	2013-03-19 11:54:04	ebooks/42373
113597	application/zip	http://www.gutenberg.org/files/42373/42373-0.zip	2020-06-15 12:03:45	ebooks/42373
287454	text/plain; charset=utf-8	http://www.gutenberg.org/files/42373/42373-0.txt	2020-06-15 12:03:45	ebooks/42373
113118	application/zip	http://www.gutenberg.org/files/42373/42373-8.zip	2013-03-19 11:42:30	ebooks/42373
160270	application/epub+zip	http://www.gutenberg.org/ebooks/42373.epub.noimages	2020-06-15 21:07:39.608537	ebooks/42373
2577	image/jpeg	http://www.gutenberg.org/cache/epub/42373/pg42373.cover.small.jpg	2020-06-15 21:07:41.107479	ebooks/42373
411901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42374/42374-8.txt	2013-03-19 10:46:28	ebooks/42374
2247	image/jpeg	http://www.gutenberg.org/cache/epub/42374/pg42374.cover.small.jpg	2020-05-21 00:03:25.003392	ebooks/42374
995994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42374.kindle.noimages	2020-05-21 00:03:24.967391	ebooks/42374
864233	application/epub+zip	http://www.gutenberg.org/ebooks/42374.epub.images	2020-05-21 00:03:22.158459	ebooks/42374
158631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42374/42374.zip	2013-03-19 10:47:30	ebooks/42374
15712	image/jpeg	http://www.gutenberg.org/cache/epub/42374/pg42374.cover.medium.jpg	2020-05-21 00:03:25.036387	ebooks/42374
2111897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42374.kindle.images	2020-05-21 00:03:23.887406	ebooks/42374
847776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42374/42374-h.zip	2013-03-19 10:47:30	ebooks/42374
461552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42374/42374-h/42374-h.htm	2013-03-19 10:46:28	ebooks/42374
302058	application/epub+zip	http://www.gutenberg.org/ebooks/42374.epub.noimages	2020-05-21 00:03:22.527453	ebooks/42374
15714	application/rdf+xml	http://www.gutenberg.org/ebooks/42374.rdf	2020-06-11 01:35:21.910974	ebooks/42374
158745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42374/42374-8.zip	2013-03-19 10:47:30	ebooks/42374
411999	text/plain	http://www.gutenberg.org/ebooks/42374.txt.utf-8	2020-05-21 00:03:21.556442	ebooks/42374
411994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42374/42374.txt	2013-03-19 10:47:18	ebooks/42374
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/42375.rdf	2020-06-11 01:35:21.936976	ebooks/42375
2490100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42375/42375-h.zip	2013-03-19 12:00:10	ebooks/42375
2986	image/jpeg	http://www.gutenberg.org/cache/epub/42375/pg42375.cover.small.jpg	2020-05-21 00:03:32.086297	ebooks/42375
93529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42375/42375-h/42375-h.htm	2013-03-19 12:00:08	ebooks/42375
96191	application/epub+zip	http://www.gutenberg.org/ebooks/42375.epub.noimages	2020-05-21 00:03:27.12937	ebooks/42375
25924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42375/42375.zip	2013-03-19 12:00:10	ebooks/42375
20885	image/jpeg	http://www.gutenberg.org/cache/epub/42375/pg42375.cover.medium.jpg	2020-05-21 00:03:32.111302	ebooks/42375
74133	text/plain	http://www.gutenberg.org/ebooks/42375.txt.utf-8	2020-05-21 00:03:25.148396	ebooks/42375
74146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42375/42375-8.txt	2013-03-19 12:00:08	ebooks/42375
1989546	application/epub+zip	http://www.gutenberg.org/ebooks/42375.epub.images	2020-05-21 00:03:26.944381	ebooks/42375
281993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42375.kindle.noimages	2020-05-21 00:03:32.059308	ebooks/42375
4458599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42375.kindle.images	2020-05-21 00:03:31.666303	ebooks/42375
26113	application/zip	http://www.gutenberg.org/files/42375/42375-8.zip	2013-03-19 12:00:10	ebooks/42375
74139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42375/42375.txt	2013-03-19 12:00:08	ebooks/42375
4144	image/jpeg	http://www.gutenberg.org/cache/epub/42376/pg42376.cover.small.jpg	2020-05-21 00:03:37.236534	ebooks/42376
575039	text/plain	http://www.gutenberg.org/ebooks/42376.txt.utf-8	2020-05-21 00:03:32.233296	ebooks/42376
628118	text/html; charset=utf-8	http://www.gutenberg.org/files/42376/42376-h/42376-h.htm	2013-03-20 09:41:28	ebooks/42376
826189	text/html; charset=utf-8	http://www.gutenberg.org/files/42376/42376-h.zip	2013-03-20 09:41:38	ebooks/42376
320129	application/epub+zip	http://www.gutenberg.org/ebooks/42376.epub.noimages	2020-05-21 00:03:33.546329	ebooks/42376
23375	image/jpeg	http://www.gutenberg.org/cache/epub/42376/pg42376.cover.medium.jpg	2020-05-21 00:03:37.273532	ebooks/42376
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/42376.rdf	2020-06-11 01:35:21.961967	ebooks/42376
2340876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42376.kindle.images	2020-05-21 00:03:35.942546	ebooks/42376
562283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42376/42376-8.txt	2013-03-20 09:41:24	ebooks/42376
848104	application/epub+zip	http://www.gutenberg.org/ebooks/42376.epub.images	2020-05-21 00:03:33.074292	ebooks/42376
224197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42376/42376-8.zip	2013-03-20 09:41:36	ebooks/42376
1154321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42376.kindle.noimages	2020-05-21 00:03:37.197527	ebooks/42376
316311	application/epub+zip	http://www.gutenberg.org/ebooks/42377.epub.images	2020-05-21 00:03:38.167536	ebooks/42377
261161	application/zip	http://www.gutenberg.org/files/42377/42377-0.zip	2013-03-20 07:19:44	ebooks/42377
792123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42377/42377-h/42377-h.htm	2013-03-20 07:18:42	ebooks/42377
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/42377.rdf	2020-06-11 01:35:21.988974	ebooks/42377
284051	application/zip	http://www.gutenberg.org/files/42377/42377-h.zip	2013-03-20 07:19:44	ebooks/42377
1330450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42377.kindle.noimages	2020-05-21 00:03:42.358464	ebooks/42377
1212	image/jpeg	http://www.gutenberg.org/cache/epub/42377/pg42377.cover.small.jpg	2020-05-21 00:03:42.40646	ebooks/42377
312744	application/epub+zip	http://www.gutenberg.org/ebooks/42377.epub.noimages	2020-05-21 00:03:38.70755	ebooks/42377
1337161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42377.kindle.images	2020-05-21 00:03:40.525501	ebooks/42377
258616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42377/42377-8.zip	2013-03-20 07:19:44	ebooks/42377
688531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42377/42377-8.txt	2013-03-20 07:19:28	ebooks/42377
706034	text/plain; charset=utf-8	http://www.gutenberg.org/files/42377/42377-0.txt	2013-03-20 07:18:40	ebooks/42377
4493	image/jpeg	http://www.gutenberg.org/cache/epub/42377/pg42377.cover.medium.jpg	2020-05-21 00:03:42.44846	ebooks/42377
585301	application/epub+zip	http://www.gutenberg.org/ebooks/42378.epub.images	2020-05-21 00:03:42.984519	ebooks/42378
11706	application/rdf+xml	http://www.gutenberg.org/ebooks/42378.rdf	2020-06-11 01:35:22.010978	ebooks/42378
460140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42378.kindle.noimages	2020-05-21 00:03:45.509438	ebooks/42378
71354	application/zip	http://www.gutenberg.org/files/42378/42378-0.zip	2013-03-20 08:27:42	ebooks/42378
3324	image/jpeg	http://www.gutenberg.org/cache/epub/42378/pg42378.cover.small.jpg	2020-05-21 00:03:45.536419	ebooks/42378
229704	text/html; charset=utf-8	http://www.gutenberg.org/files/42378/42378-h/42378-h.htm	2013-03-20 08:27:38	ebooks/42378
124292	application/epub+zip	http://www.gutenberg.org/ebooks/42378.epub.noimages	2020-05-21 00:03:43.174459	ebooks/42378
18481	image/jpeg	http://www.gutenberg.org/cache/epub/42378/pg42378.cover.medium.jpg	2020-05-21 00:03:45.559433	ebooks/42378
566404	text/html; charset=utf-8	http://www.gutenberg.org/files/42378/42378-h.zip	2013-03-20 08:27:42	ebooks/42378
205358	text/plain; charset=utf-8	http://www.gutenberg.org/files/42378/42378-0.txt	2013-03-20 08:27:34	ebooks/42378
1461469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42378.kindle.images	2020-05-21 00:03:44.962427	ebooks/42378
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/42379.rdf	2020-06-11 01:35:22.034966	ebooks/42379
190695	application/epub+zip	http://www.gutenberg.org/ebooks/42379.epub.noimages	2020-05-21 00:03:46.370423	ebooks/42379
778663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42379.kindle.images	2020-05-21 00:03:47.310407	ebooks/42379
159351	text/html; charset=utf-8	http://www.gutenberg.org/files/42379/42379-h.zip	2013-03-20 08:40:22	ebooks/42379
190695	application/epub+zip	http://www.gutenberg.org/ebooks/42379.epub.images	2020-05-21 00:03:46.071412	ebooks/42379
150080	text/plain; charset=utf-8	http://www.gutenberg.org/files/42379/42379-0.zip	2013-03-20 08:40:22	ebooks/42379
403226	text/html; charset=utf-8	http://www.gutenberg.org/files/42379/42379-h/42379-h.htm	2013-03-20 08:40:20	ebooks/42379
363711	text/plain; charset=utf-8	http://www.gutenberg.org/files/42379/42379-0.txt	2013-03-20 08:40:16	ebooks/42379
3532	image/jpeg	http://www.gutenberg.org/cache/epub/42379/pg42379.cover.small.jpg	2020-05-21 00:03:48.297382	ebooks/42379
778655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42379.kindle.noimages	2020-05-21 00:03:48.256403	ebooks/42379
13651	image/jpeg	http://www.gutenberg.org/cache/epub/42379/pg42379.cover.medium.jpg	2020-05-21 00:03:48.335387	ebooks/42379
674967	text/html	http://www.gutenberg.org/ebooks/4238.html.images	2020-06-02 23:32:32.617141	ebooks/4238
640487	text/plain	http://www.gutenberg.org/ebooks/4238.txt.utf-8	2020-06-02 23:32:32.267156	ebooks/4238
1077474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4238.kindle.noimages	2020-06-02 23:32:35.465039	ebooks/4238
1077477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4238.kindle.images	2020-06-02 23:32:34.294056	ebooks/4238
674967	text/html	http://www.gutenberg.org/ebooks/4238.html.noimages	2020-06-02 23:32:32.7561	ebooks/4238
16505	image/jpeg	http://www.gutenberg.org/cache/epub/4238/pg4238.cover.medium.jpg	2020-06-02 23:32:35.517044	ebooks/4238
228613	application/octet-stream	http://www.gutenberg.org/files/4238/4238.zip	2020-03-11 07:37:08	ebooks/4238
3737	image/jpeg	http://www.gutenberg.org/cache/epub/4238/pg4238.cover.small.jpg	2020-06-02 23:32:35.492043	ebooks/4238
640517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4238/4238.txt	2020-03-11 07:36:50	ebooks/4238
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/4238.rdf	2020-06-11 01:03:32.559253	ebooks/4238
270821	application/epub+zip	http://www.gutenberg.org/ebooks/4238.epub.images	2020-06-02 23:32:32.997072	ebooks/4238
270822	application/epub+zip	http://www.gutenberg.org/ebooks/4238.epub.noimages	2020-06-02 23:32:33.127092	ebooks/4238
14452	image/jpeg	http://www.gutenberg.org/cache/epub/42380/pg42380.cover.medium.jpg	2020-05-21 00:03:57.293286	ebooks/42380
697303	text/plain	http://www.gutenberg.org/ebooks/42380.txt.utf-8	2020-05-21 00:03:48.482387	ebooks/42380
7724872	application/epub+zip	http://www.gutenberg.org/ebooks/42380.epub.images	2020-05-21 00:03:49.940456	ebooks/42380
242506	application/zip	http://www.gutenberg.org/files/42380/42380.zip	2013-03-20 08:44:08	ebooks/42380
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/42380.rdf	2020-06-11 01:35:22.06397	ebooks/42380
696927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42380/42380.txt	2013-03-20 08:43:56	ebooks/42380
16010404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42380.kindle.images	2020-05-21 00:03:55.08333	ebooks/42380
242852	application/zip	http://www.gutenberg.org/files/42380/42380-8.zip	2013-03-20 08:44:08	ebooks/42380
846725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42380/42380-h/42380-h.htm	2013-03-20 08:43:56	ebooks/42380
1361027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42380.kindle.noimages	2020-05-21 00:03:57.079288	ebooks/42380
696766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42380/42380-8.txt	2013-03-20 08:43:56	ebooks/42380
2041	image/jpeg	http://www.gutenberg.org/cache/epub/42380/pg42380.cover.small.jpg	2020-05-21 00:03:57.19027	ebooks/42380
345075	application/epub+zip	http://www.gutenberg.org/ebooks/42380.epub.noimages	2020-05-21 00:03:50.562502	ebooks/42380
7622813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42380/42380-h.zip	2013-03-20 08:44:10	ebooks/42380
683543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42381.kindle.noimages	2020-05-21 00:04:00.481438	ebooks/42381
13407	image/jpeg	http://www.gutenberg.org/cache/epub/42381/pg42381.cover.medium.jpg	2020-05-21 00:04:00.532438	ebooks/42381
182413	application/epub+zip	http://www.gutenberg.org/ebooks/42381.epub.noimages	2020-05-21 00:03:58.417502	ebooks/42381
366249	text/html; charset=utf-8	http://www.gutenberg.org/files/42381/42381-h/42381-h.htm	2013-03-20 13:42:50	ebooks/42381
326399	text/plain; charset=utf-8	http://www.gutenberg.org/files/42381/42381-0.txt	2013-03-20 13:42:46	ebooks/42381
123884	text/plain; charset=utf-8	http://www.gutenberg.org/files/42381/42381-0.zip	2013-03-20 13:45:22	ebooks/42381
326018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42381/42381.txt	2013-03-20 13:45:02	ebooks/42381
1951	image/jpeg	http://www.gutenberg.org/cache/epub/42381/pg42381.cover.small.jpg	2020-05-21 00:04:00.508437	ebooks/42381
2840144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42381.kindle.images	2020-05-21 00:03:59.635446	ebooks/42381
326014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42381/42381-8.txt	2013-03-20 13:43:32	ebooks/42381
1248011	application/zip	http://www.gutenberg.org/files/42381/42381-h.zip	2013-03-20 13:45:22	ebooks/42381
16702	application/rdf+xml	http://www.gutenberg.org/ebooks/42381.rdf	2020-06-11 01:35:22.095966	ebooks/42381
1265262	application/epub+zip	http://www.gutenberg.org/ebooks/42381.epub.images	2020-05-21 00:03:58.060296	ebooks/42381
123688	application/zip	http://www.gutenberg.org/files/42381/42381.zip	2013-03-20 13:45:20	ebooks/42381
123723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42381/42381-8.zip	2013-03-20 13:45:22	ebooks/42381
128456	text/plain; charset=utf-8	http://www.gutenberg.org/files/42382/42382-0.zip	2013-03-20 13:47:48	ebooks/42382
2943	image/jpeg	http://www.gutenberg.org/cache/epub/42382/pg42382.cover.small.jpg	2020-05-21 00:04:03.766389	ebooks/42382
196837	application/epub+zip	http://www.gutenberg.org/ebooks/42382.epub.noimages	2020-05-21 00:04:01.529429	ebooks/42382
330038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42382/42382.txt	2013-03-20 13:47:04	ebooks/42382
19765	image/jpeg	http://www.gutenberg.org/cache/epub/42382/pg42382.cover.medium.jpg	2020-05-21 00:04:03.793388	ebooks/42382
330043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42382/42382-8.txt	2013-03-20 13:47:04	ebooks/42382
126652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42382/42382-8.zip	2013-03-20 13:47:48	ebooks/42382
16970	application/rdf+xml	http://www.gutenberg.org/ebooks/42382.rdf	2020-06-11 01:35:22.126996	ebooks/42382
126630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42382/42382.zip	2013-03-20 13:47:48	ebooks/42382
933724	application/zip	http://www.gutenberg.org/files/42382/42382-h.zip	2013-03-20 13:47:48	ebooks/42382
343696	text/plain; charset=utf-8	http://www.gutenberg.org/files/42382/42382-0.txt	2013-03-20 13:46:30	ebooks/42382
744965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42382.kindle.noimages	2020-05-21 00:04:03.736384	ebooks/42382
2250166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42382.kindle.images	2020-05-21 00:04:02.728403	ebooks/42382
419304	text/html; charset=utf-8	http://www.gutenberg.org/files/42382/42382-h/42382-h.htm	2013-03-20 13:46:32	ebooks/42382
951350	application/epub+zip	http://www.gutenberg.org/ebooks/42382.epub.images	2020-05-21 00:04:01.159433	ebooks/42382
65640	application/epub+zip	http://www.gutenberg.org/ebooks/42383.epub.noimages	2020-05-21 00:04:06.385364	ebooks/42383
252288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42383.kindle.noimages	2020-05-21 00:04:07.174347	ebooks/42383
80296	text/x-rst	http://www.gutenberg.org/ebooks/42383.rst.gen	2020-05-21 00:04:04.298388	ebooks/42383
7560	image/jpeg	http://www.gutenberg.org/cache/epub/42383/pg42383.cover.medium.jpg	2020-05-21 00:04:07.461336	ebooks/42383
109184	application/epub+zip	http://www.gutenberg.org/ebooks/42383.epub.images	2020-05-21 00:04:05.340376	ebooks/42383
80296	text/x-rst	http://www.gutenberg.org/files/42383/42383-rst/42383-rst.rst	2013-03-20 15:27:42	ebooks/42383
207392	application/pdf	http://www.gutenberg.org/ebooks/42383.pdf.images	2020-05-21 00:04:08.607332	ebooks/42383
1886	image/jpeg	http://www.gutenberg.org/cache/epub/42383/pg42383.cover.small.jpg	2020-05-21 00:04:07.320338	ebooks/42383
87876	application/zip	http://www.gutenberg.org/files/42383/42383-rst.zip	2013-03-20 15:27:42	ebooks/42383
98056	text/plain; charset=utf-8	http://www.gutenberg.org/files/42383/42383-0.txt	2013-03-20 15:27:34	ebooks/42383
97826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42383/42383-8.txt	2013-03-20 15:27:38	ebooks/42383
339192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42383.kindle.images	2020-05-21 00:04:06.794343	ebooks/42383
132569	text/html; charset=utf-8	http://www.gutenberg.org/files/42383/42383-h/42383-h.html	2013-03-20 15:26:56	ebooks/42383
97827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42383/42383.txt	2013-03-20 15:27:40	ebooks/42383
20168	application/rdf+xml	http://www.gutenberg.org/ebooks/42383.rdf	2020-06-11 01:35:22.162983	ebooks/42383
100271	text/html; charset=utf-8	http://www.gutenberg.org/files/42383/42383-h.zip	2013-03-20 15:26:56	ebooks/42383
38135	application/zip	http://www.gutenberg.org/files/42383/42383-8.zip	2013-03-20 15:27:38	ebooks/42383
38121	application/zip	http://www.gutenberg.org/files/42383/42383.zip	2013-03-20 15:27:40	ebooks/42383
38197	application/zip	http://www.gutenberg.org/files/42383/42383-0.zip	2013-03-20 15:27:34	ebooks/42383
149172	application/pdf	http://www.gutenberg.org/ebooks/42383.pdf.noimages	2020-05-21 00:04:09.749309	ebooks/42383
78245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42384/42384.zip	2013-03-21 06:14:58	ebooks/42384
18432	image/jpeg	http://www.gutenberg.org/cache/epub/42384/pg42384.cover.medium.jpg	2020-05-21 00:04:29.821352	ebooks/42384
20807710	application/zip	http://www.gutenberg.org/files/42384/42384-h.zip	2013-03-21 06:15:02	ebooks/42384
208052	text/plain	http://www.gutenberg.org/ebooks/42384.txt.utf-8	2020-05-21 00:04:10.12933	ebooks/42384
27274607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42384.kindle.images	2020-05-21 00:04:28.850361	ebooks/42384
208080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42384/42384-8.txt	2013-03-21 06:14:36	ebooks/42384
13639469	application/epub+zip	http://www.gutenberg.org/ebooks/42384.epub.images	2020-05-21 00:04:21.708477	ebooks/42384
123887	application/epub+zip	http://www.gutenberg.org/ebooks/42384.epub.noimages	2020-05-21 00:04:21.990461	ebooks/42384
285627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42384/42384-h/42384-h.htm	2013-03-21 06:14:38	ebooks/42384
78266	application/zip	http://www.gutenberg.org/files/42384/42384-8.zip	2013-03-21 06:14:58	ebooks/42384
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/42384.rdf	2020-06-11 01:35:22.188971	ebooks/42384
2980	image/jpeg	http://www.gutenberg.org/cache/epub/42384/pg42384.cover.small.jpg	2020-05-21 00:04:29.767352	ebooks/42384
208075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42384/42384.txt	2013-03-21 06:14:38	ebooks/42384
531741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42384.kindle.noimages	2020-05-21 00:04:29.703353	ebooks/42384
15138	image/jpeg	http://www.gutenberg.org/cache/epub/42385/pg42385.cover.medium.jpg	2020-05-21 00:04:35.382276	ebooks/42385
401987	text/html	http://www.gutenberg.org/files/42385/42385-h/42385-h.htm	2013-03-21 10:56:25	ebooks/42385
200080	text/html	http://www.gutenberg.org/files/42385/42385-h.zip	2013-03-21 11:00:02	ebooks/42385
984436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42385.kindle.images	2020-05-21 00:04:33.2033	ebooks/42385
4173	image/jpeg	http://www.gutenberg.org/cache/epub/42385/pg42385.cover.small.jpg	2020-05-21 00:04:35.30928	ebooks/42385
800340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42385.kindle.noimages	2020-05-21 00:04:35.228292	ebooks/42385
99704	application/zip	http://www.gutenberg.org/files/42385/42385-0.zip	2013-03-21 11:00:02	ebooks/42385
302404	text/plain; charset=utf-8	http://www.gutenberg.org/files/42385/42385-0.txt	2013-03-21 10:55:49	ebooks/42385
167616	application/epub+zip	http://www.gutenberg.org/ebooks/42385.epub.noimages	2020-05-21 00:04:31.167335	ebooks/42385
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/42385.rdf	2020-06-11 01:35:22.210977	ebooks/42385
262820	application/epub+zip	http://www.gutenberg.org/ebooks/42385.epub.images	2020-05-21 00:04:30.699332	ebooks/42385
10858993	application/epub+zip	http://www.gutenberg.org/ebooks/42386.epub.images	2020-05-21 00:04:39.657434	ebooks/42386
771334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42386/42386-8.txt	2013-03-22 05:01:52	ebooks/42386
771497	text/plain	http://www.gutenberg.org/ebooks/42386.txt.utf-8	2020-05-21 00:04:35.600286	ebooks/42386
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/42386.rdf	2020-06-11 01:35:22.239964	ebooks/42386
3485	image/jpeg	http://www.gutenberg.org/cache/epub/42386/pg42386.cover.small.jpg	2020-05-21 00:04:53.663542	ebooks/42386
298083	application/zip	http://www.gutenberg.org/files/42386/42386.zip	2013-03-22 05:01:53	ebooks/42386
1016376	text/html	http://www.gutenberg.org/files/42386/42386-h/42386-h.htm	2013-03-22 05:05:57	ebooks/42386
490661	application/epub+zip	http://www.gutenberg.org/ebooks/42386.epub.noimages	2020-05-21 00:04:41.284405	ebooks/42386
22433193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42386.kindle.images	2020-05-21 00:04:50.433275	ebooks/42386
1846257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42386.kindle.noimages	2020-05-21 00:04:53.479535	ebooks/42386
23910	image/jpeg	http://www.gutenberg.org/cache/epub/42386/pg42386.cover.medium.jpg	2020-05-21 00:04:53.837565	ebooks/42386
771362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42386/42386.txt	2013-03-22 05:01:52	ebooks/42386
298287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42386/42386-8.zip	2013-03-22 05:01:52	ebooks/42386
11175698	application/zip	http://www.gutenberg.org/files/42386/42386-h.zip	2013-03-22 05:17:48	ebooks/42386
727768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42387.kindle.noimages	2020-05-21 00:04:57.042491	ebooks/42387
180188	application/epub+zip	http://www.gutenberg.org/ebooks/42387.epub.images	2020-05-21 00:04:54.669522	ebooks/42387
727772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42387.kindle.images	2020-05-21 00:04:56.016502	ebooks/42387
1632	image/jpeg	http://www.gutenberg.org/cache/epub/42387/pg42387.cover.small.jpg	2020-05-21 00:04:57.071492	ebooks/42387
142332	application/zip	http://www.gutenberg.org/files/42387/42387-0.zip	2013-03-21 13:02:40	ebooks/42387
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/42387.rdf	2020-06-11 01:35:22.265969	ebooks/42387
426574	text/html; charset=utf-8	http://www.gutenberg.org/files/42387/42387-h/42387-h.htm	2013-03-21 13:01:30	ebooks/42387
6991	image/jpeg	http://www.gutenberg.org/cache/epub/42387/pg42387.cover.medium.jpg	2020-05-21 00:04:57.096496	ebooks/42387
365600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42387/42387-8.txt	2013-03-21 13:02:16	ebooks/42387
369646	text/plain; charset=utf-8	http://www.gutenberg.org/files/42387/42387-0.txt	2013-03-21 13:01:28	ebooks/42387
141649	application/zip	http://www.gutenberg.org/files/42387/42387-8.zip	2013-03-21 13:02:40	ebooks/42387
166202	application/zip	http://www.gutenberg.org/files/42387/42387-h.zip	2013-03-21 13:02:40	ebooks/42387
180188	application/epub+zip	http://www.gutenberg.org/ebooks/42387.epub.noimages	2020-05-21 00:04:54.983514	ebooks/42387
4044	image/jpeg	http://www.gutenberg.org/cache/epub/42388/pg42388.cover.small.jpg	2020-06-15 21:07:54.574296	ebooks/42388
383264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42388/42388.zip	2013-03-22 12:27:33	ebooks/42388
383748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42388/42388-8.zip	2013-03-22 12:27:24	ebooks/42388
5548499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42388.kindle.images	2020-06-15 21:07:50.722319	ebooks/42388
29789	image/jpeg	http://www.gutenberg.org/cache/epub/42388/pg42388.cover.medium.jpg	2020-06-15 21:07:54.80227	ebooks/42388
2462370	application/epub+zip	http://www.gutenberg.org/ebooks/42388.epub.images	2020-06-15 21:07:45.396379	ebooks/42388
1076400	text/plain; charset=utf-8	http://www.gutenberg.org/files/42388/42388-0.txt	2020-06-15 12:04:45	ebooks/42388
2215581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42388.kindle.noimages	2020-06-15 21:07:54.3323	ebooks/42388
1069904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42388/42388-8.txt	2013-03-22 12:18:22	ebooks/42388
531345	application/epub+zip	http://www.gutenberg.org/ebooks/42388.epub.noimages	2020-06-15 21:07:46.545389	ebooks/42388
1070611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42388/42388.txt	2013-03-22 12:18:01	ebooks/42388
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/42388.rdf	2020-06-15 21:07:55.298272	ebooks/42388
2004742	application/zip	http://www.gutenberg.org/files/42388/42388-h.zip	2013-03-22 12:25:46	ebooks/42388
1407620	text/html	http://www.gutenberg.org/files/42388/42388-h/42388-h.htm	2013-03-22 12:22:56	ebooks/42388
385090	application/zip	http://www.gutenberg.org/files/42388/42388-0.zip	2020-06-15 12:04:45	ebooks/42388
465780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42389/42389.zip	2013-03-23 04:55:40	ebooks/42389
1183385	text/plain	http://www.gutenberg.org/ebooks/42389.txt.utf-8	2020-05-21 00:05:09.108352	ebooks/42389
1418208	text/html	http://www.gutenberg.org/files/42389/42389-h/42389-h.htm	2013-03-23 04:59:16	ebooks/42389
1982	image/jpeg	http://www.gutenberg.org/cache/epub/42389/pg42389.cover.small.jpg	2020-05-21 00:05:17.707467	ebooks/42389
1183390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42389/42389-8.txt	2013-03-23 04:55:39	ebooks/42389
1136217	application/epub+zip	http://www.gutenberg.org/ebooks/42389.epub.images	2020-05-21 00:05:10.936337	ebooks/42389
3380967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42389.kindle.images	2020-05-21 00:05:14.74429	ebooks/42389
465832	application/zip	http://www.gutenberg.org/files/42389/42389-8.zip	2013-03-23 04:55:40	ebooks/42389
17818	application/rdf+xml	http://www.gutenberg.org/ebooks/42389.rdf	2020-06-11 01:35:22.32797	ebooks/42389
1288159	text/html	http://www.gutenberg.org/files/42389/42389-h.zip	2013-03-23 05:02:52	ebooks/42389
2244431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42389.kindle.noimages	2020-05-21 00:05:17.629423	ebooks/42389
9779	image/jpeg	http://www.gutenberg.org/cache/epub/42389/pg42389.cover.medium.jpg	2020-05-21 00:05:17.777478	ebooks/42389
561997	application/epub+zip	http://www.gutenberg.org/ebooks/42389.epub.noimages	2020-05-21 00:05:11.674609	ebooks/42389
1183414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42389/42389.txt	2013-03-23 04:55:40	ebooks/42389
17074	image/jpeg	http://www.gutenberg.org/cache/epub/4239/pg4239.cover.medium.jpg	2020-06-02 23:32:37.348025	ebooks/4239
352309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4239/4239-h/4239-h.htm	2009-07-22 17:53:06	ebooks/4239
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/4239.rdf	2020-06-11 01:03:32.583252	ebooks/4239
593547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4239.kindle.images	2020-06-02 23:32:36.65403	ebooks/4239
3961	image/jpeg	http://www.gutenberg.org/cache/epub/4239/pg4239.cover.small.jpg	2020-06-02 23:32:37.322012	ebooks/4239
344425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4239/4239.txt	2009-07-22 17:51:50	ebooks/4239
117663	application/zip	http://www.gutenberg.org/files/4239/4239-h.zip	2009-07-22 18:12:50	ebooks/4239
139247	application/epub+zip	http://www.gutenberg.org/ebooks/4239.epub.noimages	2020-06-02 23:32:36.014055	ebooks/4239
593543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4239.kindle.noimages	2020-06-02 23:32:37.293022	ebooks/4239
116294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4239/4239.zip	2009-07-22 18:12:50	ebooks/4239
139247	application/epub+zip	http://www.gutenberg.org/ebooks/4239.epub.images	2020-06-02 23:32:35.887045	ebooks/4239
344397	text/plain	http://www.gutenberg.org/ebooks/4239.txt.utf-8	2020-06-02 23:32:35.630052	ebooks/4239
12665994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42390.kindle.images	2020-05-21 00:05:31.532621	ebooks/42390
726664	text/plain	http://www.gutenberg.org/ebooks/42390.txt.utf-8	2020-05-21 00:05:18.002492	ebooks/42390
2251	image/jpeg	http://www.gutenberg.org/cache/epub/42390/pg42390.cover.small.jpg	2020-05-21 00:05:33.52151	ebooks/42390
353086	application/epub+zip	http://www.gutenberg.org/ebooks/42390.epub.noimages	2020-05-21 00:05:25.779322	ebooks/42390
834192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42390/42390-h/42390-h.htm	2013-03-22 11:06:04	ebooks/42390
272722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42390/42390-8.zip	2013-03-22 11:06:52	ebooks/42390
272547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42390/42390.zip	2013-03-22 11:06:52	ebooks/42390
13953	image/jpeg	http://www.gutenberg.org/cache/epub/42390/pg42390.cover.medium.jpg	2020-05-21 00:05:33.622534	ebooks/42390
1398548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42390.kindle.noimages	2020-05-21 00:05:33.409608	ebooks/42390
15731	application/rdf+xml	http://www.gutenberg.org/ebooks/42390.rdf	2020-06-11 01:35:22.356982	ebooks/42390
13901151	application/zip	http://www.gutenberg.org/files/42390/42390-h.zip	2013-03-22 11:06:54	ebooks/42390
6002112	application/epub+zip	http://www.gutenberg.org/ebooks/42390.epub.images	2020-05-21 00:05:25.301329	ebooks/42390
726532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42390/42390.txt	2013-03-22 11:06:42	ebooks/42390
726504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42390/42390-8.txt	2013-03-22 11:06:04	ebooks/42390
2748098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42391/42391-h.zip	2013-03-22 17:59:28	ebooks/42391
5870456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42391.kindle.images	2020-05-21 00:05:37.913553	ebooks/42391
142781	application/zip	http://www.gutenberg.org/files/42391/42391-8.zip	2013-03-22 17:59:28	ebooks/42391
2745146	application/epub+zip	http://www.gutenberg.org/ebooks/42391.epub.images	2020-05-21 00:05:34.899543	ebooks/42391
424326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42391/42391.txt	2013-03-22 17:59:12	ebooks/42391
282411	application/epub+zip	http://www.gutenberg.org/ebooks/42391.epub.noimages	2020-05-21 00:05:35.441566	ebooks/42391
518626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42391/42391-h/42391-h.htm	2013-03-22 17:57:54	ebooks/42391
977701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42391.kindle.noimages	2020-05-21 00:05:39.406555	ebooks/42391
21022	image/jpeg	http://www.gutenberg.org/cache/epub/42391/pg42391.cover.medium.jpg	2020-05-21 00:05:39.541529	ebooks/42391
424320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42391/42391-8.txt	2013-03-22 17:57:54	ebooks/42391
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/42391.rdf	2020-06-11 01:35:22.38697	ebooks/42391
142724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42391/42391.zip	2013-03-22 17:59:26	ebooks/42391
424340	text/plain	http://www.gutenberg.org/ebooks/42391.txt.utf-8	2020-05-21 00:05:33.89455	ebooks/42391
3272	image/jpeg	http://www.gutenberg.org/cache/epub/42391/pg42391.cover.small.jpg	2020-05-21 00:05:39.477443	ebooks/42391
81969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42392/42392.txt	2013-03-22 18:00:46	ebooks/42392
20550	image/jpeg	http://www.gutenberg.org/cache/epub/42392/pg42392.cover.medium.jpg	2020-05-21 00:05:42.94339	ebooks/42392
448984	application/epub+zip	http://www.gutenberg.org/ebooks/42392.epub.images	2020-05-21 00:05:40.189487	ebooks/42392
2800	image/jpeg	http://www.gutenberg.org/cache/epub/42392/pg42392.cover.small.jpg	2020-05-21 00:05:42.904429	ebooks/42392
32142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42392/42392.zip	2013-03-22 18:00:48	ebooks/42392
139351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42392/42392-h/42392-h.htm	2013-03-22 18:00:46	ebooks/42392
103724	application/epub+zip	http://www.gutenberg.org/ebooks/42392.epub.noimages	2020-05-21 00:05:40.506441	ebooks/42392
437611	application/zip	http://www.gutenberg.org/files/42392/42392-h.zip	2013-03-22 18:00:48	ebooks/42392
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/42392.rdf	2020-06-11 01:35:22.412987	ebooks/42392
332714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42392.kindle.noimages	2020-05-21 00:05:42.864392	ebooks/42392
1122090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42392.kindle.images	2020-05-21 00:05:42.340434	ebooks/42392
81941	text/plain	http://www.gutenberg.org/ebooks/42392.txt.utf-8	2020-05-21 00:05:39.712516	ebooks/42392
368468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42393/42393-8.zip	2013-03-23 07:13:38	ebooks/42393
801079	application/epub+zip	http://www.gutenberg.org/ebooks/42393.epub.images	2020-05-21 00:05:44.054402	ebooks/42393
2310551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42393.kindle.images	2020-05-21 00:05:46.35535	ebooks/42393
949666	text/plain	http://www.gutenberg.org/ebooks/42393.txt.utf-8	2020-05-21 00:05:43.102707	ebooks/42393
3470	image/jpeg	http://www.gutenberg.org/cache/epub/42393/pg42393.cover.small.jpg	2020-05-21 00:05:48.459386	ebooks/42393
368454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42393/42393.zip	2013-03-23 07:13:38	ebooks/42393
13444	image/jpeg	http://www.gutenberg.org/cache/epub/42393/pg42393.cover.medium.jpg	2020-05-21 00:05:48.504371	ebooks/42393
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/42393.rdf	2020-06-11 01:35:22.440979	ebooks/42393
1708307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42393.kindle.noimages	2020-05-21 00:05:48.226345	ebooks/42393
949703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42393/42393.txt	2013-03-23 07:13:38	ebooks/42393
988908	text/html	http://www.gutenberg.org/files/42393/42393-h/42393-h.htm	2013-03-23 07:16:15	ebooks/42393
411803	application/epub+zip	http://www.gutenberg.org/ebooks/42393.epub.noimages	2020-05-21 00:05:44.433387	ebooks/42393
768304	text/html	http://www.gutenberg.org/files/42393/42393-h.zip	2013-03-23 07:19:23	ebooks/42393
949693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42393/42393-8.txt	2013-03-23 07:13:38	ebooks/42393
1279563	application/epub+zip	http://www.gutenberg.org/ebooks/42394.epub.images	2020-05-21 00:05:51.221283	ebooks/42394
1248313	text/x-rst	http://www.gutenberg.org/files/42394/42394-rst.zip	2013-03-23 07:49:54	ebooks/42394
155301	text/x-rst	http://www.gutenberg.org/ebooks/42394.rst.gen	2020-05-21 00:05:49.633342	ebooks/42394
2744623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42394.kindle.images	2020-05-21 00:05:53.808323	ebooks/42394
18098	image/jpeg	http://www.gutenberg.org/cache/epub/42394/pg42394.cover.medium.jpg	2020-05-21 00:05:55.150478	ebooks/42394
232490	text/html; charset=utf-8	http://www.gutenberg.org/files/42394/42394-h/42394-h.html	2013-03-23 07:48:58	ebooks/42394
167239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42394/42394-8.txt	2013-03-23 07:49:48	ebooks/42394
61070	text/plain; charset=utf-8	http://www.gutenberg.org/files/42394/42394-0.zip	2013-03-23 07:49:42	ebooks/42394
60999	application/zip	http://www.gutenberg.org/files/42394/42394-8.zip	2013-03-23 07:49:48	ebooks/42394
20203	application/rdf+xml	http://www.gutenberg.org/ebooks/42394.rdf	2020-06-11 01:35:22.476963	ebooks/42394
167517	text/plain; charset=utf-8	http://www.gutenberg.org/files/42394/42394-0.txt	2013-03-23 07:49:42	ebooks/42394
144740	application/epub+zip	http://www.gutenberg.org/ebooks/42394.epub.noimages	2020-05-21 00:05:52.599311	ebooks/42394
167237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42394/42394.txt	2013-03-23 07:49:52	ebooks/42394
1262622	text/html; charset=utf-8	http://www.gutenberg.org/files/42394/42394-h.zip	2013-03-23 07:48:58	ebooks/42394
228083	application/pdf	http://www.gutenberg.org/ebooks/42394.pdf.noimages	2020-05-21 00:05:58.814417	ebooks/42394
60982	application/zip	http://www.gutenberg.org/files/42394/42394.zip	2013-03-23 07:49:52	ebooks/42394
1428267	application/pdf	http://www.gutenberg.org/ebooks/42394.pdf.images	2020-05-21 00:05:57.125497	ebooks/42394
155301	text/x-rst	http://www.gutenberg.org/files/42394/42394-rst/42394-rst.rst	2013-03-23 07:49:54	ebooks/42394
2907	image/jpeg	http://www.gutenberg.org/cache/epub/42394/pg42394.cover.small.jpg	2020-05-21 00:05:54.855459	ebooks/42394
496540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42394.kindle.noimages	2020-05-21 00:05:54.491443	ebooks/42394
147366	text/plain	http://www.gutenberg.org/ebooks/42395.txt.utf-8	2020-05-21 00:05:59.504389	ebooks/42395
113380	application/epub+zip	http://www.gutenberg.org/ebooks/42395.epub.noimages	2020-05-21 00:06:00.282413	ebooks/42395
7242	image/jpeg	http://www.gutenberg.org/cache/epub/42395/pg42395.cover.medium.jpg	2020-05-21 00:06:01.897346	ebooks/42395
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/42395.rdf	2020-06-11 01:35:22.500977	ebooks/42395
101897	application/zip	http://www.gutenberg.org/files/42395/42395-h.zip	2013-03-23 07:39:34	ebooks/42395
411429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42395.kindle.images	2020-05-21 00:06:01.043443	ebooks/42395
1513	image/jpeg	http://www.gutenberg.org/cache/epub/42395/pg42395.cover.small.jpg	2020-05-21 00:06:01.866395	ebooks/42395
147394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42395/42395.txt	2013-03-23 07:39:32	ebooks/42395
411360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42395.kindle.noimages	2020-05-21 00:06:01.808363	ebooks/42395
113381	application/epub+zip	http://www.gutenberg.org/ebooks/42395.epub.images	2020-05-21 00:05:59.966405	ebooks/42395
51979	application/zip	http://www.gutenberg.org/files/42395/42395.zip	2013-03-23 07:39:34	ebooks/42395
221492	text/html; charset=utf-8	http://www.gutenberg.org/files/42395/42395-h/42395-h.htm	2013-03-23 07:39:34	ebooks/42395
365980	application/epub+zip	http://www.gutenberg.org/ebooks/42396.epub.images	2020-05-21 00:06:02.682358	ebooks/42396
4721	image/jpeg	http://www.gutenberg.org/cache/epub/42396/pg42396.cover.small.jpg	2020-05-21 00:06:04.98135	ebooks/42396
781410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42396.kindle.noimages	2020-05-21 00:06:04.953345	ebooks/42396
28431	image/jpeg	http://www.gutenberg.org/cache/epub/42396/pg42396.cover.medium.jpg	2020-05-21 00:06:05.008302	ebooks/42396
415571	text/html; charset=utf-8	http://www.gutenberg.org/files/42396/42396-h/42396-h.htm	2013-03-23 07:40:42	ebooks/42396
351861	text/plain; charset=utf-8	http://www.gutenberg.org/files/42396/42396-0.txt	2013-03-23 07:40:40	ebooks/42396
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/42396.rdf	2020-06-11 01:35:22.528964	ebooks/42396
126370	application/zip	http://www.gutenberg.org/files/42396/42396.zip	2013-03-23 07:41:36	ebooks/42396
216366	application/epub+zip	http://www.gutenberg.org/ebooks/42396.epub.noimages	2020-05-21 00:06:03.010406	ebooks/42396
352087	application/zip	http://www.gutenberg.org/files/42396/42396-h.zip	2013-03-23 07:41:36	ebooks/42396
1079908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42396.kindle.images	2020-05-21 00:06:03.991315	ebooks/42396
339446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42396/42396.txt	2013-03-23 07:41:10	ebooks/42396
127921	text/plain; charset=utf-8	http://www.gutenberg.org/files/42396/42396-0.zip	2013-03-23 07:41:36	ebooks/42396
10715	image/jpeg	http://www.gutenberg.org/cache/epub/42397/pg42397.cover.medium.jpg	2020-05-21 00:06:12.131516	ebooks/42397
632282	application/epub+zip	http://www.gutenberg.org/ebooks/42397.epub.images	2020-05-21 00:06:05.978292	ebooks/42397
481684	text/plain; charset=utf-8	http://www.gutenberg.org/files/42397/42397-0.zip	2013-03-23 07:42:56	ebooks/42397
1561423	text/plain; charset=utf-8	http://www.gutenberg.org/files/42397/42397-0.txt	2013-03-23 07:42:52	ebooks/42397
2526383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42397.kindle.noimages	2020-05-21 00:06:11.947521	ebooks/42397
1639642	text/html; charset=utf-8	http://www.gutenberg.org/files/42397/42397-h/42397-h.htm	2013-03-23 07:42:54	ebooks/42397
632283	application/epub+zip	http://www.gutenberg.org/ebooks/42397.epub.noimages	2020-05-21 00:06:06.470298	ebooks/42397
2526386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42397.kindle.images	2020-05-21 00:06:09.228545	ebooks/42397
597342	text/html; charset=utf-8	http://www.gutenberg.org/files/42397/42397-h.zip	2013-03-23 07:42:56	ebooks/42397
1754	image/jpeg	http://www.gutenberg.org/cache/epub/42397/pg42397.cover.small.jpg	2020-05-21 00:06:12.052519	ebooks/42397
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/42397.rdf	2020-06-11 01:35:22.552961	ebooks/42397
154996	application/zip	http://www.gutenberg.org/files/42398/42398-8.zip	2013-03-23 15:04:28	ebooks/42398
28982	image/jpeg	http://www.gutenberg.org/cache/epub/42398/pg42398.cover.medium.jpg	2020-05-21 00:06:15.736491	ebooks/42398
301453	application/epub+zip	http://www.gutenberg.org/ebooks/42398.epub.noimages	2020-05-21 00:06:13.266559	ebooks/42398
21172	application/rdf+xml	http://www.gutenberg.org/ebooks/42416.rdf	2020-06-11 01:35:25.293929	ebooks/42416
989493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42398.kindle.noimages	2020-05-21 00:06:15.672485	ebooks/42398
421427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42398/42398-8.txt	2013-03-23 15:04:28	ebooks/42398
2349456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42398.kindle.images	2020-05-21 00:06:14.620568	ebooks/42398
968967	text/html; charset=utf-8	http://www.gutenberg.org/files/42398/42398-h.zip	2013-03-23 15:04:30	ebooks/42398
460926	text/html; charset=utf-8	http://www.gutenberg.org/files/42398/42398-h/42398-h.htm	2013-03-23 15:04:28	ebooks/42398
421429	text/plain	http://www.gutenberg.org/ebooks/42398.txt.utf-8	2020-05-21 00:06:12.353525	ebooks/42398
983372	application/epub+zip	http://www.gutenberg.org/ebooks/42398.epub.images	2020-05-21 00:06:12.930515	ebooks/42398
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/42398.rdf	2020-06-11 01:35:22.578963	ebooks/42398
4049	image/jpeg	http://www.gutenberg.org/cache/epub/42398/pg42398.cover.small.jpg	2020-05-21 00:06:15.705479	ebooks/42398
421420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42398/42398.txt	2013-03-23 15:04:28	ebooks/42398
154945	application/zip	http://www.gutenberg.org/files/42398/42398.zip	2013-03-23 15:04:28	ebooks/42398
1337446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42399.kindle.images	2020-05-21 00:06:19.709417	ebooks/42399
511378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42399/42399-8.txt	2013-03-24 06:38:56	ebooks/42399
28034	image/jpeg	http://www.gutenberg.org/cache/epub/42399/pg42399.cover.medium.jpg	2020-05-21 00:06:21.330392	ebooks/42399
1280764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42399.kindle.noimages	2020-05-21 00:06:21.211396	ebooks/42399
588288	text/html; charset=us-ascii	http://www.gutenberg.org/files/42399/42399-h/42399-h.htm	2013-03-24 06:38:56	ebooks/42399
391215	text/html; charset=us-ascii	http://www.gutenberg.org/files/42399/42399-h.zip	2013-03-24 06:38:58	ebooks/42399
431750	application/epub+zip	http://www.gutenberg.org/ebooks/42399.epub.images	2020-05-21 00:06:17.130465	ebooks/42399
511537	text/plain	http://www.gutenberg.org/ebooks/42399.txt.utf-8	2020-05-21 00:06:15.860493	ebooks/42399
2860	image/jpeg	http://www.gutenberg.org/cache/epub/42399/pg42399.cover.small.jpg	2020-05-21 00:06:21.273409	ebooks/42399
400968	application/epub+zip	http://www.gutenberg.org/ebooks/42399.epub.noimages	2020-05-21 00:06:18.13547	ebooks/42399
511371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42399/42399.txt	2013-03-24 06:38:56	ebooks/42399
184515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42399/42399-8.zip	2013-03-24 06:38:58	ebooks/42399
184350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42399/42399.zip	2013-03-24 06:38:58	ebooks/42399
17808	application/rdf+xml	http://www.gutenberg.org/ebooks/42399.rdf	2020-06-11 01:35:22.60996	ebooks/42399
95332	text/plain	http://www.gutenberg.org/ebooks/424.txt.utf-8	2020-05-31 23:54:45.029031	ebooks/424
23006	image/jpeg	http://www.gutenberg.org/cache/epub/424/pg424.cover.medium.jpg	2020-05-31 23:54:46.190985	ebooks/424
66111	application/epub+zip	http://www.gutenberg.org/ebooks/424.epub.noimages	2020-05-31 23:54:45.353011	ebooks/424
4890	image/jpeg	http://www.gutenberg.org/cache/epub/424/pg424.cover.small.jpg	2020-05-31 23:54:46.165002	ebooks/424
37494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/424/424.zip	2008-07-20 16:44:44	ebooks/424
265755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/424.kindle.images	2020-05-31 23:54:45.748015	ebooks/424
66111	application/epub+zip	http://www.gutenberg.org/ebooks/424.epub.images	2020-05-31 23:54:45.285003	ebooks/424
126645	text/html	http://www.gutenberg.org/ebooks/424.html.noimages	2020-05-31 23:54:45.191003	ebooks/424
126645	text/html	http://www.gutenberg.org/ebooks/424.html.images	2020-05-31 23:54:45.136009	ebooks/424
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/424.rdf	2020-06-11 01:00:25.948157	ebooks/424
95360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/424/424.txt	2008-07-20 12:23:12	ebooks/424
265739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/424.kindle.noimages	2020-05-31 23:54:46.138995	ebooks/424
440989	application/epub+zip	http://www.gutenberg.org/ebooks/4240.epub.noimages	2020-06-02 23:32:38.770035	ebooks/4240
3267	image/jpeg	http://www.gutenberg.org/cache/epub/4240/pg4240.cover.small.jpg	2020-06-02 23:32:43.266239	ebooks/4240
414618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4240/4240-h.zip	2018-01-05 14:45:36	ebooks/4240
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/4240.rdf	2020-06-11 01:03:32.611253	ebooks/4240
1812645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4240.kindle.images	2020-06-02 23:32:40.990289	ebooks/4240
1097028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4240/4240-0.txt	2018-01-05 14:41:42	ebooks/4240
1812533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4240.kindle.noimages	2020-06-02 23:32:43.208295	ebooks/4240
401826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4240/4240-0.zip	2018-01-05 14:45:36	ebooks/4240
440989	application/epub+zip	http://www.gutenberg.org/ebooks/4240.epub.images	2020-06-02 23:32:38.385998	ebooks/4240
12764	image/jpeg	http://www.gutenberg.org/cache/epub/4240/pg4240.cover.medium.jpg	2020-06-02 23:32:43.319232	ebooks/4240
1141560	text/plain	http://www.gutenberg.org/ebooks/4240.txt.utf-8	2020-06-02 23:32:37.483029	ebooks/4240
1232488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4240/4240-h/4240-h.htm	2018-01-05 14:42:02	ebooks/4240
14639512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42400.kindle.images	2020-05-21 00:07:00.014385	ebooks/42400
52612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42400/42400-8.zip	2013-03-24 06:45:22	ebooks/42400
135824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42400/42400-8.txt	2013-03-24 06:45:16	ebooks/42400
17044	application/rdf+xml	http://www.gutenberg.org/ebooks/42400.rdf	2020-06-11 01:35:22.639965	ebooks/42400
12378	image/jpeg	http://www.gutenberg.org/cache/epub/42400/pg42400.cover.medium.jpg	2020-05-21 00:07:00.924402	ebooks/42400
384871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42400.kindle.noimages	2020-05-21 00:07:00.808383	ebooks/42400
2488	image/jpeg	http://www.gutenberg.org/cache/epub/42400/pg42400.cover.small.jpg	2020-05-21 00:07:00.87239	ebooks/42400
83851	application/epub+zip	http://www.gutenberg.org/ebooks/42400.epub.noimages	2020-05-21 00:06:26.815362	ebooks/42400
52560	application/zip	http://www.gutenberg.org/files/42400/42400.zip	2013-03-24 06:45:22	ebooks/42400
135811	text/plain	http://www.gutenberg.org/ebooks/42400.txt.utf-8	2020-05-21 00:06:25.050368	ebooks/42400
4146852	application/epub+zip	http://www.gutenberg.org/ebooks/42400.epub.images	2020-05-21 00:06:26.471348	ebooks/42400
197910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42400/42400-h/42400-h.htm	2013-03-24 06:45:16	ebooks/42400
4768124	application/zip	http://www.gutenberg.org/files/42400/42400-h.zip	2013-03-24 06:45:24	ebooks/42400
135822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42400/42400.txt	2013-03-24 06:45:16	ebooks/42400
283397	text/html	http://www.gutenberg.org/files/42401/42401-h/42401-h.htm	2015-03-19 09:27:40	ebooks/42401
537996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42401.kindle.noimages	2020-05-21 00:07:02.96142	ebooks/42401
259987	text/plain; charset=utf-8	http://www.gutenberg.org/files/42401/42401-0.txt	2015-03-19 09:27:36	ebooks/42401
4133	image/jpeg	http://www.gutenberg.org/cache/epub/42401/pg42401.cover.small.jpg	2020-05-21 00:07:02.996355	ebooks/42401
538012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42401.kindle.images	2020-05-21 00:07:02.295389	ebooks/42401
15714	image/jpeg	http://www.gutenberg.org/cache/epub/42401/pg42401.cover.medium.jpg	2020-05-21 00:07:03.027378	ebooks/42401
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/42401.rdf	2020-06-11 01:35:24.854952	ebooks/42401
132486	application/epub+zip	http://www.gutenberg.org/ebooks/42401.epub.images	2020-05-21 00:07:01.399375	ebooks/42401
132486	application/epub+zip	http://www.gutenberg.org/ebooks/42401.epub.noimages	2020-05-21 00:07:01.630372	ebooks/42401
105298	text/html	http://www.gutenberg.org/files/42401/42401-h.zip	2015-03-19 09:28:24	ebooks/42401
100427	text/plain; charset=utf-8	http://www.gutenberg.org/files/42401/42401-0.zip	2015-03-19 09:28:24	ebooks/42401
11106	application/zip	http://www.gutenberg.org/files/42402/42402-0.zip	2013-03-24 08:06:08	ebooks/42402
1779295	application/epub+zip	http://www.gutenberg.org/ebooks/42402.epub.images	2020-05-21 00:07:03.304346	ebooks/42402
2668	image/jpeg	http://www.gutenberg.org/cache/epub/42402/pg42402.cover.small.jpg	2020-05-21 00:07:04.54935	ebooks/42402
36009	text/html; charset=utf-8	http://www.gutenberg.org/files/42402/42402-h/42402-h.htm	2013-03-24 08:05:08	ebooks/42402
87870	application/epub+zip	http://www.gutenberg.org/ebooks/42402.epub.noimages	2020-05-21 00:07:03.393343	ebooks/42402
27754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42402/42402.txt	2013-03-24 08:05:42	ebooks/42402
16405	image/jpeg	http://www.gutenberg.org/cache/epub/42402/pg42402.cover.medium.jpg	2020-05-21 00:07:04.565351	ebooks/42402
28001	text/plain; charset=utf-8	http://www.gutenberg.org/files/42402/42402-0.txt	2013-03-24 08:05:06	ebooks/42402
11024	application/zip	http://www.gutenberg.org/files/42402/42402.zip	2013-03-24 08:06:08	ebooks/42402
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/42402.rdf	2020-06-11 01:35:24.882936	ebooks/42402
1772743	application/zip	http://www.gutenberg.org/files/42402/42402-h.zip	2013-03-24 08:06:08	ebooks/42402
249414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42402.kindle.noimages	2020-05-21 00:07:04.532345	ebooks/42402
3627935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42402.kindle.images	2020-05-21 00:07:04.315386	ebooks/42402
1149350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42403.kindle.images	2020-05-21 00:07:06.878325	ebooks/42403
384522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42403/42403.txt	2013-03-24 13:13:05	ebooks/42403
354709	text/html	http://www.gutenberg.org/files/42403/42403-h.zip	2013-03-24 13:23:37	ebooks/42403
384480	text/plain	http://www.gutenberg.org/ebooks/42403.txt.utf-8	2020-05-21 00:07:04.667373	ebooks/42403
384514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42403/42403-8.txt	2013-03-24 13:13:05	ebooks/42403
24390	image/jpeg	http://www.gutenberg.org/cache/epub/42403/pg42403.cover.medium.jpg	2020-05-21 00:07:08.05629	ebooks/42403
143797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42403/42403.zip	2013-03-24 13:13:05	ebooks/42403
143793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42403/42403-8.zip	2013-03-24 13:13:05	ebooks/42403
3574	image/jpeg	http://www.gutenberg.org/cache/epub/42403/pg42403.cover.small.jpg	2020-05-21 00:07:08.023298	ebooks/42403
367062	application/epub+zip	http://www.gutenberg.org/ebooks/42403.epub.images	2020-05-21 00:07:05.35333	ebooks/42403
461267	text/html	http://www.gutenberg.org/files/42403/42403-h/42403-h.htm	2013-03-24 13:17:45	ebooks/42403
212791	application/epub+zip	http://www.gutenberg.org/ebooks/42403.epub.noimages	2020-05-21 00:07:05.740324	ebooks/42403
841711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42403.kindle.noimages	2020-05-21 00:07:07.988345	ebooks/42403
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/42403.rdf	2020-06-11 01:35:24.911931	ebooks/42403
605969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42404/42404-8.txt	2013-03-24 10:11:10	ebooks/42404
638505	text/plain	http://www.gutenberg.org/ebooks/42404.txt.utf-8	2020-05-21 00:07:08.195315	ebooks/42404
281992	application/epub+zip	http://www.gutenberg.org/ebooks/42404.epub.images	2020-05-21 00:07:08.947306	ebooks/42404
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/42404.rdf	2020-06-11 01:35:24.939929	ebooks/42404
3927	image/jpeg	http://www.gutenberg.org/cache/epub/42404/pg42404.cover.small.jpg	2020-05-21 00:07:11.52745	ebooks/42404
675950	text/html	http://www.gutenberg.org/ebooks/42404.html.noimages	2020-05-21 00:07:08.674284	ebooks/42404
675950	text/html	http://www.gutenberg.org/ebooks/42404.html.images	2020-05-21 00:07:08.546276	ebooks/42404
1131552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42404.kindle.noimages	2020-05-21 00:07:11.500453	ebooks/42404
237137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42404/42404-8.zip	2013-03-24 10:11:14	ebooks/42404
281992	application/epub+zip	http://www.gutenberg.org/ebooks/42404.epub.noimages	2020-05-21 00:07:09.125304	ebooks/42404
14777	image/jpeg	http://www.gutenberg.org/cache/epub/42404/pg42404.cover.medium.jpg	2020-05-21 00:07:11.551461	ebooks/42404
1131564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42404.kindle.images	2020-05-21 00:07:10.311261	ebooks/42404
529587	text/plain; charset=utf-8	http://www.gutenberg.org/files/42405/42405-0.txt	2013-03-24 13:37:56	ebooks/42405
685503	text/html; charset=utf-8	http://www.gutenberg.org/files/42405/42405-h/42405-h.htm	2013-03-24 13:37:58	ebooks/42405
352355	application/epub+zip	http://www.gutenberg.org/ebooks/42405.epub.noimages	2020-05-21 00:07:16.992381	ebooks/42405
528017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42405/42405-8.txt	2013-03-24 13:38:20	ebooks/42405
2531	image/jpeg	http://www.gutenberg.org/cache/epub/42405/pg42405.cover.small.jpg	2020-05-21 00:07:23.619278	ebooks/42405
215299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42405/42405.zip	2013-03-24 13:38:24	ebooks/42405
8748422	text/html; charset=utf-8	http://www.gutenberg.org/files/42405/42405-h.zip	2013-03-24 13:38:26	ebooks/42405
6925574	application/epub+zip	http://www.gutenberg.org/ebooks/42405.epub.images	2020-05-21 00:07:16.331398	ebooks/42405
1316529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42405.kindle.noimages	2020-05-21 00:07:23.426317	ebooks/42405
528025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42405/42405.txt	2013-03-24 13:38:20	ebooks/42405
14228604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42405.kindle.images	2020-05-21 00:07:21.398334	ebooks/42405
216165	application/zip	http://www.gutenberg.org/files/42405/42405-0.zip	2013-03-24 13:38:24	ebooks/42405
16528	application/rdf+xml	http://www.gutenberg.org/ebooks/42405.rdf	2020-06-11 01:35:24.971946	ebooks/42405
18268	image/jpeg	http://www.gutenberg.org/cache/epub/42405/pg42405.cover.medium.jpg	2020-05-21 00:07:23.798278	ebooks/42405
215568	application/zip	http://www.gutenberg.org/files/42405/42405-8.zip	2013-03-24 13:38:24	ebooks/42405
94522	application/zip	http://www.gutenberg.org/files/42406/42406-8.zip	2013-03-24 13:44:38	ebooks/42406
505747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42406.kindle.images	2020-05-21 00:07:25.312271	ebooks/42406
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/42406.rdf	2020-06-11 01:35:24.996962	ebooks/42406
4447	image/jpeg	http://www.gutenberg.org/cache/epub/42406/pg42406.cover.small.jpg	2020-05-21 00:07:25.871588	ebooks/42406
505738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42406.kindle.noimages	2020-05-21 00:07:25.842571	ebooks/42406
121243	application/epub+zip	http://www.gutenberg.org/ebooks/42406.epub.images	2020-05-21 00:07:24.54027	ebooks/42406
20982	image/jpeg	http://www.gutenberg.org/cache/epub/42406/pg42406.cover.medium.jpg	2020-05-21 00:07:25.898566	ebooks/42406
265397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42406/42406-h/42406-h.htm	2013-03-24 13:44:38	ebooks/42406
258853	text/plain	http://www.gutenberg.org/ebooks/42406.txt.utf-8	2020-05-21 00:07:24.205284	ebooks/42406
254552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42406/42406-8.txt	2013-03-24 13:44:36	ebooks/42406
121242	application/epub+zip	http://www.gutenberg.org/ebooks/42406.epub.noimages	2020-05-21 00:07:24.781303	ebooks/42406
96763	application/zip	http://www.gutenberg.org/files/42406/42406-h.zip	2013-03-24 13:44:38	ebooks/42406
522972	text/html; charset=utf-8	http://www.gutenberg.org/files/42407/42407-h.zip	2013-03-24 13:59:30	ebooks/42407
68578	text/plain; charset=utf-8	http://www.gutenberg.org/files/42407/42407-0.txt	2013-03-24 13:59:26	ebooks/42407
67926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42407/42407.txt	2013-03-24 13:59:28	ebooks/42407
76590	application/epub+zip	http://www.gutenberg.org/ebooks/42407.epub.noimages	2020-05-21 00:07:26.641574	ebooks/42407
3801	image/jpeg	http://www.gutenberg.org/cache/epub/42407/pg42407.cover.small.jpg	2020-05-21 00:07:27.95353	ebooks/42407
537555	application/epub+zip	http://www.gutenberg.org/ebooks/42407.epub.images	2020-05-21 00:07:26.365566	ebooks/42407
114385	text/html; charset=utf-8	http://www.gutenberg.org/files/42407/42407-h/42407-h.htm	2013-03-24 13:59:28	ebooks/42407
1193161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42407.kindle.images	2020-05-21 00:07:27.359542	ebooks/42407
67930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42407/42407-8.txt	2013-03-24 13:59:28	ebooks/42407
276084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42407.kindle.noimages	2020-05-21 00:07:27.927528	ebooks/42407
26645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42407/42407-8.zip	2013-03-24 13:59:28	ebooks/42407
20827	image/jpeg	http://www.gutenberg.org/cache/epub/42407/pg42407.cover.medium.jpg	2020-05-21 00:07:27.976543	ebooks/42407
26612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42407/42407.zip	2013-03-24 13:59:28	ebooks/42407
26782	text/plain; charset=utf-8	http://www.gutenberg.org/files/42407/42407-0.zip	2013-03-24 13:59:30	ebooks/42407
17491	application/rdf+xml	http://www.gutenberg.org/ebooks/42407.rdf	2020-06-11 01:35:25.028932	ebooks/42407
482266	text/plain; charset=utf-8	http://www.gutenberg.org/files/42408/42408-0.txt	2013-03-24 11:23:06	ebooks/42408
174267	application/zip	http://www.gutenberg.org/files/42408/42408-8.zip	2013-03-24 11:24:28	ebooks/42408
174247	application/zip	http://www.gutenberg.org/files/42408/42408.zip	2013-03-24 11:24:26	ebooks/42408
1048709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42408.kindle.noimages	2020-05-21 00:07:31.80849	ebooks/42408
28066	image/jpeg	http://www.gutenberg.org/cache/epub/42408/pg42408.cover.medium.jpg	2020-05-21 00:07:31.891519	ebooks/42408
1964512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42408.kindle.images	2020-05-21 00:07:30.687512	ebooks/42408
770992	application/epub+zip	http://www.gutenberg.org/ebooks/42408.epub.images	2020-05-21 00:07:29.054516	ebooks/42408
16735	application/rdf+xml	http://www.gutenberg.org/ebooks/42408.rdf	2020-06-11 01:35:25.058928	ebooks/42408
1520487	application/zip	http://www.gutenberg.org/files/42408/42408-h.zip	2013-03-24 11:24:28	ebooks/42408
544475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42408/42408-h/42408-h.htm	2013-03-24 11:23:10	ebooks/42408
468159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42408/42408-8.txt	2013-03-24 11:23:58	ebooks/42408
312785	application/epub+zip	http://www.gutenberg.org/ebooks/42408.epub.noimages	2020-05-21 00:07:29.451527	ebooks/42408
468152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42408/42408.txt	2013-03-24 11:23:58	ebooks/42408
4227	image/jpeg	http://www.gutenberg.org/cache/epub/42408/pg42408.cover.small.jpg	2020-05-21 00:07:31.851482	ebooks/42408
176065	application/zip	http://www.gutenberg.org/files/42408/42408-0.zip	2013-03-24 11:24:28	ebooks/42408
626721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42409/42409.txt	2013-03-24 18:42:06	ebooks/42409
5888779	application/epub+zip	http://www.gutenberg.org/ebooks/42409.epub.images	2020-05-21 00:07:33.289466	ebooks/42409
370844	application/epub+zip	http://www.gutenberg.org/ebooks/42409.epub.noimages	2020-05-21 00:07:33.683488	ebooks/42409
626718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42409/42409-8.txt	2013-03-24 18:41:20	ebooks/42409
17201	application/rdf+xml	http://www.gutenberg.org/ebooks/42409.rdf	2020-06-11 01:35:25.088937	ebooks/42409
243148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42409/42409.zip	2013-03-24 18:42:26	ebooks/42409
244053	application/zip	http://www.gutenberg.org/files/42409/42409-0.zip	2013-03-24 18:42:28	ebooks/42409
243196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42409/42409-8.zip	2013-03-24 18:42:26	ebooks/42409
2516	image/jpeg	http://www.gutenberg.org/cache/epub/42409/pg42409.cover.small.jpg	2020-05-21 00:07:37.665437	ebooks/42409
632918	text/plain; charset=utf-8	http://www.gutenberg.org/files/42409/42409-0.txt	2013-03-24 18:40:34	ebooks/42409
17469	image/jpeg	http://www.gutenberg.org/cache/epub/42409/pg42409.cover.medium.jpg	2020-05-21 00:07:37.709404	ebooks/42409
673990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42409/42409-h/42409-h.htm	2013-03-24 18:40:36	ebooks/42409
10414651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42409.kindle.images	2020-05-21 00:07:36.342458	ebooks/42409
6241275	application/zip	http://www.gutenberg.org/files/42409/42409-h.zip	2013-03-24 18:42:28	ebooks/42409
1282540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42409.kindle.noimages	2020-05-21 00:07:37.621403	ebooks/42409
170619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4241.kindle.images	2020-06-02 23:32:43.880249	ebooks/4241
21041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4241/4241.zip	2009-07-08 15:58:28	ebooks/4241
54960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4241/4241-h/4241-h.htm	2009-07-08 15:50:34	ebooks/4241
41546	application/epub+zip	http://www.gutenberg.org/ebooks/4241.epub.noimages	2020-06-02 23:32:43.68023	ebooks/4241
53168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4241/4241.txt	2009-07-08 15:50:24	ebooks/4241
170610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4241.kindle.noimages	2020-06-02 23:32:44.082237	ebooks/4241
21605	application/zip	http://www.gutenberg.org/files/4241/4241-h.zip	2009-07-08 15:58:28	ebooks/4241
41547	application/epub+zip	http://www.gutenberg.org/ebooks/4241.epub.images	2020-06-02 23:32:43.602294	ebooks/4241
53140	text/plain	http://www.gutenberg.org/ebooks/4241.txt.utf-8	2020-06-02 23:32:43.489231	ebooks/4241
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/4241.rdf	2020-06-11 01:03:32.634295	ebooks/4241
3866	image/jpeg	http://www.gutenberg.org/cache/epub/4241/pg4241.cover.small.jpg	2020-06-02 23:32:44.108223	ebooks/4241
17457	image/jpeg	http://www.gutenberg.org/cache/epub/4241/pg4241.cover.medium.jpg	2020-06-02 23:32:44.132287	ebooks/4241
625257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42410/42410.zip	2013-03-25 13:29:30	ebooks/42410
1753233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42410/42410.txt	2013-03-25 13:29:16	ebooks/42410
749424	application/epub+zip	http://www.gutenberg.org/ebooks/42410.epub.noimages	2020-05-21 00:07:40.902359	ebooks/42410
625473	application/zip	http://www.gutenberg.org/files/42410/42410-8.zip	2013-03-25 13:29:30	ebooks/42410
1753233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42410/42410-8.txt	2013-03-25 13:29:14	ebooks/42410
1753300	text/plain; charset=utf-8	http://www.gutenberg.org/files/42410/42410-0.txt	2013-03-25 13:29:14	ebooks/42410
19806449	application/zip	http://www.gutenberg.org/files/42410/42410-h.zip	2013-03-25 13:29:34	ebooks/42410
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/42410.rdf	2020-06-11 01:35:25.118937	ebooks/42410
2105605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42410/42410-h/42410-h.htm	2013-03-25 13:29:14	ebooks/42410
22655	image/jpeg	http://www.gutenberg.org/cache/epub/42410/pg42410.cover.medium.jpg	2020-05-21 00:07:55.390378	ebooks/42410
19977415	application/epub+zip	http://www.gutenberg.org/ebooks/42410.epub.images	2020-05-21 00:07:39.999402	ebooks/42410
3130176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42410.kindle.noimages	2020-05-21 00:07:55.103373	ebooks/42410
4823	image/jpeg	http://www.gutenberg.org/cache/epub/42410/pg42410.cover.small.jpg	2020-05-21 00:07:55.251378	ebooks/42410
41549323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42410.kindle.images	2020-05-21 00:07:50.53344	ebooks/42410
625605	text/plain; charset=utf-8	http://www.gutenberg.org/files/42410/42410-0.zip	2013-03-25 13:29:30	ebooks/42410
797444	application/zip	http://www.gutenberg.org/files/42411/42411-h.zip	2013-03-25 13:32:22	ebooks/42411
1944	image/jpeg	http://www.gutenberg.org/cache/epub/42411/pg42411.cover.small.jpg	2020-05-21 00:07:58.333335	ebooks/42411
143720	application/epub+zip	http://www.gutenberg.org/ebooks/42411.epub.noimages	2020-05-21 00:07:56.368367	ebooks/42411
815161	application/epub+zip	http://www.gutenberg.org/ebooks/42411.epub.images	2020-05-21 00:07:56.09637	ebooks/42411
9818	image/jpeg	http://www.gutenberg.org/cache/epub/42411/pg42411.cover.medium.jpg	2020-05-21 00:07:58.354338	ebooks/42411
1876365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42411.kindle.images	2020-05-21 00:07:57.570339	ebooks/42411
103289	text/plain; charset=utf-8	http://www.gutenberg.org/files/42411/42411-0.zip	2013-03-25 13:32:22	ebooks/42411
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/42411.rdf	2020-06-11 01:35:25.143933	ebooks/42411
255297	text/plain; charset=utf-8	http://www.gutenberg.org/files/42411/42411-0.txt	2013-03-25 13:31:14	ebooks/42411
278270	text/html; charset=utf-8	http://www.gutenberg.org/files/42411/42411-h/42411-h.htm	2013-03-25 13:32:20	ebooks/42411
537084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42411.kindle.noimages	2020-05-21 00:07:58.311343	ebooks/42411
267307	application/epub+zip	http://www.gutenberg.org/ebooks/42412.epub.noimages	2020-05-21 00:07:59.41033	ebooks/42412
582735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42412/42412-8.txt	2013-03-25 12:52:48	ebooks/42412
17552	image/jpeg	http://www.gutenberg.org/cache/epub/42412/pg42412.cover.medium.jpg	2020-05-21 00:08:01.894293	ebooks/42412
628783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42412/42412-h/42412-h.htm	2013-03-25 12:52:54	ebooks/42412
240566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42412/42412-h.zip	2013-03-25 12:54:32	ebooks/42412
1078163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42412.kindle.images	2020-05-21 00:08:00.613304	ebooks/42412
582758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42412/42412.txt	2013-03-25 12:54:12	ebooks/42412
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/42412.rdf	2020-06-11 01:35:25.172954	ebooks/42412
227208	application/zip	http://www.gutenberg.org/files/42412/42412.zip	2013-03-25 12:54:32	ebooks/42412
227416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42412/42412-8.zip	2013-03-25 12:54:32	ebooks/42412
267307	application/epub+zip	http://www.gutenberg.org/ebooks/42412.epub.images	2020-05-21 00:07:59.031343	ebooks/42412
582935	text/plain	http://www.gutenberg.org/ebooks/42412.txt.utf-8	2020-05-21 00:07:58.467364	ebooks/42412
1078159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42412.kindle.noimages	2020-05-21 00:08:01.814299	ebooks/42412
3831	image/jpeg	http://www.gutenberg.org/cache/epub/42412/pg42412.cover.small.jpg	2020-05-21 00:08:01.856286	ebooks/42412
3478	image/jpeg	http://www.gutenberg.org/cache/epub/42413/pg42413.cover.small.jpg	2020-05-21 00:08:07.659514	ebooks/42413
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/42413.rdf	2020-06-11 01:35:25.19894	ebooks/42413
23262	image/jpeg	http://www.gutenberg.org/cache/epub/42413/pg42413.cover.medium.jpg	2020-05-21 00:08:07.711512	ebooks/42413
407631	application/epub+zip	http://www.gutenberg.org/ebooks/42413.epub.images	2020-05-21 00:08:02.877291	ebooks/42413
914168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42413/42413-8.txt	2013-03-25 12:56:42	ebooks/42413
1670286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42413.kindle.noimages	2020-05-21 00:08:07.602505	ebooks/42413
1670295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42413.kindle.images	2020-05-21 00:08:05.435532	ebooks/42413
299993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42413/42413.zip	2013-03-25 12:56:44	ebooks/42413
1020427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42413/42413-h/42413-h.htm	2013-03-25 12:56:42	ebooks/42413
300023	application/zip	http://www.gutenberg.org/files/42413/42413-8.zip	2013-03-25 12:56:44	ebooks/42413
407630	application/epub+zip	http://www.gutenberg.org/ebooks/42413.epub.noimages	2020-05-21 00:08:03.281285	ebooks/42413
914159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42413/42413.txt	2013-03-25 12:56:42	ebooks/42413
379575	application/zip	http://www.gutenberg.org/files/42413/42413-h.zip	2013-03-25 12:56:44	ebooks/42413
914140	text/plain	http://www.gutenberg.org/ebooks/42413.txt.utf-8	2020-05-21 00:08:02.053279	ebooks/42413
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/42414.rdf	2020-06-11 01:35:25.228943	ebooks/42414
1958	image/jpeg	http://www.gutenberg.org/cache/epub/42414/pg42414.cover.small.jpg	2020-05-21 00:08:19.371363	ebooks/42414
6065707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42414/42414-h.zip	2013-03-26 03:50:56	ebooks/42414
1059388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42414/42414-8.txt	2013-03-26 03:50:46	ebooks/42414
384188	application/zip	http://www.gutenberg.org/files/42414/42414.zip	2013-03-26 03:50:56	ebooks/42414
560619	application/epub+zip	http://www.gutenberg.org/ebooks/42414.epub.noimages	2020-05-21 00:08:11.858495	ebooks/42414
384250	application/zip	http://www.gutenberg.org/files/42414/42414-8.zip	2013-03-26 03:50:56	ebooks/42414
1059410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42414/42414.txt	2013-03-26 03:50:46	ebooks/42414
1220067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42414/42414-h/42414-h.htm	2013-03-26 03:50:52	ebooks/42414
2116097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42414.kindle.noimages	2020-05-21 00:08:19.189356	ebooks/42414
10386179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42414.kindle.images	2020-05-21 00:08:16.504406	ebooks/42414
4802093	application/epub+zip	http://www.gutenberg.org/ebooks/42414.epub.images	2020-05-21 00:08:11.253482	ebooks/42414
1059397	text/plain	http://www.gutenberg.org/ebooks/42414.txt.utf-8	2020-05-21 00:08:07.898525	ebooks/42414
16629	image/jpeg	http://www.gutenberg.org/cache/epub/42414/pg42414.cover.medium.jpg	2020-05-21 00:08:19.491408	ebooks/42414
204358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42415/42415-8.zip	2013-03-26 03:56:34	ebooks/42415
1335968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42415.kindle.images	2020-05-21 00:08:21.890319	ebooks/42415
563677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42415/42415.txt	2013-03-26 03:56:34	ebooks/42415
16730	image/jpeg	http://www.gutenberg.org/cache/epub/42415/pg42415.cover.medium.jpg	2020-05-21 00:08:23.223329	ebooks/42415
563685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42415/42415-8.txt	2013-03-26 03:56:34	ebooks/42415
204332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42415/42415.zip	2013-03-26 03:56:34	ebooks/42415
392686	application/zip	http://www.gutenberg.org/files/42415/42415-h.zip	2013-03-26 03:56:34	ebooks/42415
2735	image/jpeg	http://www.gutenberg.org/cache/epub/42415/pg42415.cover.small.jpg	2020-05-21 00:08:23.194336	ebooks/42415
413358	application/epub+zip	http://www.gutenberg.org/ebooks/42415.epub.images	2020-05-21 00:08:20.353339	ebooks/42415
1077274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42415.kindle.noimages	2020-05-21 00:08:23.163303	ebooks/42415
620020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42415/42415-h/42415-h.htm	2013-03-26 03:56:34	ebooks/42415
563659	text/plain	http://www.gutenberg.org/ebooks/42415.txt.utf-8	2020-05-21 00:08:19.798488	ebooks/42415
14851	application/rdf+xml	http://www.gutenberg.org/ebooks/42415.rdf	2020-06-11 01:35:25.256932	ebooks/42415
283436	application/epub+zip	http://www.gutenberg.org/ebooks/42415.epub.noimages	2020-05-21 00:08:20.617343	ebooks/42415
553563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42416.kindle.images	2020-05-21 00:08:26.954257	ebooks/42416
13787	image/jpeg	http://www.gutenberg.org/cache/epub/42416/pg42416.cover.medium.jpg	2020-05-21 00:08:27.89426	ebooks/42416
189893	application/pdf	http://www.gutenberg.org/ebooks/42416.pdf.noimages	2020-05-21 00:08:31.060443	ebooks/42416
123744	application/epub+zip	http://www.gutenberg.org/ebooks/42416.epub.noimages	2020-05-21 00:08:26.408263	ebooks/42416
195057	text/x-rst	http://www.gutenberg.org/files/42416/42416-rst.zip	2013-03-27 07:53:36	ebooks/42416
277680	application/pdf	http://www.gutenberg.org/ebooks/42416.pdf.images	2020-05-21 00:08:29.511423	ebooks/42416
410864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42416.kindle.noimages	2020-05-21 00:08:27.501262	ebooks/42416
2083	image/jpeg	http://www.gutenberg.org/cache/epub/42416/pg42416.cover.small.jpg	2020-05-21 00:08:27.700253	ebooks/42416
200176	text/html; charset=utf-8	http://www.gutenberg.org/files/42416/42416-h/42416-h.html	2013-03-27 07:51:46	ebooks/42416
52665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42416/42416.zip	2013-03-27 07:53:34	ebooks/42416
233499	application/epub+zip	http://www.gutenberg.org/ebooks/42416.epub.images	2020-05-21 00:08:25.210309	ebooks/42416
137592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42416/42416.txt	2013-03-27 07:53:34	ebooks/42416
137594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42416/42416-8.txt	2013-03-27 07:53:24	ebooks/42416
210575	application/zip	http://www.gutenberg.org/files/42416/42416-h.zip	2013-03-27 07:51:46	ebooks/42416
120629	text/x-rst	http://www.gutenberg.org/files/42416/42416-rst/42416-rst.rst	2013-03-27 07:53:36	ebooks/42416
139235	text/plain; charset=utf-8	http://www.gutenberg.org/files/42416/42416-0.txt	2013-03-27 07:53:12	ebooks/42416
53346	text/plain; charset=utf-8	http://www.gutenberg.org/files/42416/42416-0.zip	2013-03-27 07:53:12	ebooks/42416
120629	text/x-rst	http://www.gutenberg.org/ebooks/42416.rst.gen	2020-05-21 00:08:23.9823	ebooks/42416
53077	application/zip	http://www.gutenberg.org/files/42416/42416-8.zip	2013-03-27 07:53:24	ebooks/42416
1059814	text/html; charset=utf-8	http://www.gutenberg.org/files/42417/42417-h.zip	2013-03-26 07:57:32	ebooks/42417
1256717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42417.kindle.noimages	2020-05-21 00:08:41.490278	ebooks/42417
229417	application/zip	http://www.gutenberg.org/files/42417/42417-0.zip	2013-03-26 07:59:28	ebooks/42417
228950	application/zip	http://www.gutenberg.org/files/42417/42417.zip	2013-03-26 08:00:06	ebooks/42417
21659	application/rdf+xml	http://www.gutenberg.org/ebooks/42417.rdf	2020-06-11 01:35:25.330933	ebooks/42417
709349	text/html; charset=utf-8	http://www.gutenberg.org/files/42417/42417-h/42417-h.html	2013-03-26 07:57:32	ebooks/42417
228993	application/zip	http://www.gutenberg.org/files/42417/42417-8.zip	2013-03-26 07:59:46	ebooks/42417
599541	text/x-rst	http://www.gutenberg.org/files/42417/42417-rst/42417-rst.rst	2013-03-26 08:00:10	ebooks/42417
599541	text/x-rst	http://www.gutenberg.org/ebooks/42417.rst.gen	2020-05-21 00:08:33.465399	ebooks/42417
609147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42417/42417-8.txt	2013-03-26 07:59:46	ebooks/42417
342489	application/epub+zip	http://www.gutenberg.org/ebooks/42417.epub.noimages	2020-05-21 00:08:38.190319	ebooks/42417
716561	application/pdf	http://www.gutenberg.org/ebooks/42417.pdf.noimages	2020-05-21 00:08:48.955466	ebooks/42417
1534987	application/pdf	http://www.gutenberg.org/ebooks/42417.pdf.images	2020-05-21 00:08:45.850507	ebooks/42417
1041851	text/x-rst	http://www.gutenberg.org/files/42417/42417-rst.zip	2013-03-26 08:00:10	ebooks/42417
21381	image/jpeg	http://www.gutenberg.org/cache/epub/42417/pg42417.cover.medium.jpg	2020-05-21 00:08:42.765553	ebooks/42417
3803	image/jpeg	http://www.gutenberg.org/cache/epub/42417/pg42417.cover.small.jpg	2020-05-21 00:08:42.179262	ebooks/42417
612594	text/plain; charset=utf-8	http://www.gutenberg.org/files/42417/42417-0.txt	2013-03-26 07:59:28	ebooks/42417
2750238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42417.kindle.images	2020-05-21 00:08:40.009323	ebooks/42417
1090194	application/epub+zip	http://www.gutenberg.org/ebooks/42417.epub.images	2020-05-21 00:08:35.788344	ebooks/42417
609147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42417/42417.txt	2013-03-26 08:00:06	ebooks/42417
275033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42418/42418-8.txt	2013-03-27 07:57:46	ebooks/42418
672633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42418.kindle.images	2020-05-21 00:08:51.852444	ebooks/42418
2657	image/jpeg	http://www.gutenberg.org/cache/epub/42418/pg42418.cover.small.jpg	2020-05-21 00:08:52.726419	ebooks/42418
179224	application/zip	http://www.gutenberg.org/files/42418/42418-h.zip	2013-03-27 07:58:04	ebooks/42418
108743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42418/42418-8.zip	2013-03-27 07:58:04	ebooks/42418
279178	text/plain; charset=utf-8	http://www.gutenberg.org/files/42418/42418-0.txt	2013-03-27 07:57:10	ebooks/42418
109453	text/plain; charset=utf-8	http://www.gutenberg.org/files/42418/42418-0.zip	2013-03-27 07:58:04	ebooks/42418
195013	application/epub+zip	http://www.gutenberg.org/ebooks/42418.epub.images	2020-05-21 00:08:50.705452	ebooks/42418
23851	image/jpeg	http://www.gutenberg.org/cache/epub/42418/pg42418.cover.medium.jpg	2020-05-21 00:08:52.749433	ebooks/42418
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/42418.rdf	2020-06-11 01:35:25.35693	ebooks/42418
318834	text/html; charset=utf-8	http://www.gutenberg.org/files/42418/42418-h/42418-h.htm	2013-03-27 07:57:14	ebooks/42418
195014	application/epub+zip	http://www.gutenberg.org/ebooks/42418.epub.noimages	2020-05-21 00:08:51.001514	ebooks/42418
672630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42418.kindle.noimages	2020-05-21 00:08:52.701434	ebooks/42418
611556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42419/42419-h/42419-h.htm	2013-03-27 11:13:18	ebooks/42419
131153	application/zip	http://www.gutenberg.org/files/42419/42419.zip	2013-03-27 11:13:18	ebooks/42419
131564	application/zip	http://www.gutenberg.org/files/42419/42419-0.zip	2013-03-27 11:13:20	ebooks/42419
1418693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42419.kindle.images	2020-05-21 00:08:57.527357	ebooks/42419
293586	application/zip	http://www.gutenberg.org/files/42419/42419-h.zip	2013-03-27 11:13:20	ebooks/42419
408957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42419/42419.txt	2013-03-27 11:13:18	ebooks/42419
1418685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42419.kindle.noimages	2020-05-21 00:08:59.817325	ebooks/42419
410352	text/plain; charset=utf-8	http://www.gutenberg.org/files/42419/42419-0.txt	2013-03-27 11:13:16	ebooks/42419
523889	application/epub+zip	http://www.gutenberg.org/ebooks/42419.epub.images	2020-05-21 00:08:54.138397	ebooks/42419
2828	image/jpeg	http://www.gutenberg.org/cache/epub/42419/pg42419.cover.small.jpg	2020-05-21 00:08:59.933331	ebooks/42419
523889	application/epub+zip	http://www.gutenberg.org/ebooks/42419.epub.noimages	2020-05-21 00:08:55.062411	ebooks/42419
131294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42419/42419-8.zip	2013-03-27 11:13:18	ebooks/42419
16461	application/rdf+xml	http://www.gutenberg.org/ebooks/42419.rdf	2020-06-11 01:35:25.384938	ebooks/42419
17651	image/jpeg	http://www.gutenberg.org/cache/epub/42419/pg42419.cover.medium.jpg	2020-05-21 00:09:00.040325	ebooks/42419
408965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42419/42419-8.txt	2013-03-27 11:13:18	ebooks/42419
93338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4242/4242.txt	2009-07-08 15:51:16	ebooks/4242
38046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4242/4242-h.zip	2019-08-07 08:43:58	ebooks/4242
36993	application/zip	http://www.gutenberg.org/files/4242/4242.zip	2009-07-08 15:58:32	ebooks/4242
211243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4242.kindle.images	2020-06-02 23:32:44.804221	ebooks/4242
8078	image/jpeg	http://www.gutenberg.org/cache/epub/4242/pg4242.cover.medium.jpg	2020-06-02 23:32:45.115221	ebooks/4242
93310	text/plain	http://www.gutenberg.org/ebooks/4242.txt.utf-8	2020-06-02 23:32:44.238224	ebooks/4242
96593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4242/4242-h/4242-h.htm	2019-08-07 08:43:30	ebooks/4242
2242	image/jpeg	http://www.gutenberg.org/cache/epub/4242/pg4242.cover.small.jpg	2020-06-02 23:32:45.091234	ebooks/4242
52626	application/epub+zip	http://www.gutenberg.org/ebooks/4242.epub.noimages	2020-06-02 23:32:44.542227	ebooks/4242
211234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4242.kindle.noimages	2020-06-02 23:32:45.066216	ebooks/4242
52627	application/epub+zip	http://www.gutenberg.org/ebooks/4242.epub.images	2020-06-02 23:32:44.451225	ebooks/4242
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/4242.rdf	2020-06-11 01:03:32.658251	ebooks/4242
143329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42420/42420-h/42420-h.htm	2013-03-27 11:21:02	ebooks/42420
112899	application/epub+zip	http://www.gutenberg.org/ebooks/42420.epub.images	2020-05-21 00:09:00.704332	ebooks/42420
355296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42420.kindle.noimages	2020-05-21 00:09:01.946312	ebooks/42420
104798	application/epub+zip	http://www.gutenberg.org/ebooks/42420.epub.noimages	2020-05-21 00:09:00.915324	ebooks/42420
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/42420.rdf	2020-06-11 01:35:25.411933	ebooks/42420
111017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42420/42420-8.txt	2013-03-27 11:21:00	ebooks/42420
111020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42420/42420.txt	2013-03-27 11:21:00	ebooks/42420
110997	text/plain	http://www.gutenberg.org/ebooks/42420.txt.utf-8	2020-05-21 00:09:00.399338	ebooks/42420
39915	application/zip	http://www.gutenberg.org/files/42420/42420-8.zip	2013-03-27 11:21:02	ebooks/42420
2913	image/jpeg	http://www.gutenberg.org/cache/epub/42420/pg42420.cover.small.jpg	2020-05-21 00:09:01.971321	ebooks/42420
107922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42420/42420-h.zip	2013-03-27 11:21:02	ebooks/42420
371297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42420.kindle.images	2020-05-21 00:09:01.430319	ebooks/42420
17888	image/jpeg	http://www.gutenberg.org/cache/epub/42420/pg42420.cover.medium.jpg	2020-05-21 00:09:01.99531	ebooks/42420
39896	application/zip	http://www.gutenberg.org/files/42420/42420.zip	2013-03-27 11:21:02	ebooks/42420
245442	application/epub+zip	http://www.gutenberg.org/ebooks/42421.epub.noimages	2020-05-21 00:09:02.927297	ebooks/42421
353227	text/plain; charset=utf-8	http://www.gutenberg.org/files/42421/42421-0.txt	2013-03-27 11:34:42	ebooks/42421
339234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42421/42421-8.txt	2013-03-27 11:35:02	ebooks/42421
787622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42421.kindle.noimages	2020-05-21 00:09:06.868318	ebooks/42421
2388886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42421.kindle.images	2020-05-21 00:09:05.793261	ebooks/42421
117480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42421/42421-8.zip	2013-03-27 11:35:06	ebooks/42421
407862	text/html; charset=utf-8	http://www.gutenberg.org/files/42421/42421-h/42421-h.htm	2013-03-27 11:34:44	ebooks/42421
3928	image/jpeg	http://www.gutenberg.org/cache/epub/42421/pg42421.cover.small.jpg	2020-05-21 00:09:06.912448	ebooks/42421
989149	text/html; charset=utf-8	http://www.gutenberg.org/files/42421/42421-h.zip	2013-03-27 11:35:06	ebooks/42421
18699	image/jpeg	http://www.gutenberg.org/cache/epub/42421/pg42421.cover.medium.jpg	2020-05-21 00:09:06.952435	ebooks/42421
1000746	application/epub+zip	http://www.gutenberg.org/ebooks/42421.epub.images	2020-05-21 00:09:02.620304	ebooks/42421
119258	application/zip	http://www.gutenberg.org/files/42421/42421-0.zip	2013-03-27 11:35:06	ebooks/42421
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/42421.rdf	2020-06-11 01:35:25.437928	ebooks/42421
188467	application/epub+zip	http://www.gutenberg.org/ebooks/42422.epub.noimages	2020-05-21 00:09:08.01045	ebooks/42422
66655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42422/42422-8.zip	2013-03-28 03:07:42	ebooks/42422
274954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42422/42422-h/42422-h.htm	2013-03-28 03:07:42	ebooks/42422
174373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42422/42422-8.txt	2013-03-28 03:07:42	ebooks/42422
18910	image/jpeg	http://www.gutenberg.org/cache/epub/42422/pg42422.cover.medium.jpg	2020-05-21 00:09:10.338392	ebooks/42422
1995214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42422.kindle.images	2020-05-21 00:09:09.308417	ebooks/42422
600111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42422.kindle.noimages	2020-05-21 00:09:10.246398	ebooks/42422
66614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42422/42422.zip	2013-03-28 03:07:42	ebooks/42422
967404	application/zip	http://www.gutenberg.org/files/42422/42422-h.zip	2013-03-28 03:07:42	ebooks/42422
2904	image/jpeg	http://www.gutenberg.org/cache/epub/42422/pg42422.cover.small.jpg	2020-05-21 00:09:10.2934	ebooks/42422
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/42422.rdf	2020-06-11 01:35:25.463926	ebooks/42422
174356	text/plain	http://www.gutenberg.org/ebooks/42422.txt.utf-8	2020-05-21 00:09:07.095446	ebooks/42422
987602	application/epub+zip	http://www.gutenberg.org/ebooks/42422.epub.images	2020-05-21 00:09:07.657438	ebooks/42422
174366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42422/42422.txt	2013-03-28 03:07:42	ebooks/42422
954112	text/html; charset=utf-8	http://www.gutenberg.org/files/42423/42423-h.zip	2013-03-28 03:13:44	ebooks/42423
172215	application/zip	http://www.gutenberg.org/files/42423/42423-8.zip	2013-03-28 03:13:44	ebooks/42423
2585	image/jpeg	http://www.gutenberg.org/cache/epub/42423/pg42423.cover.small.jpg	2020-05-21 00:09:13.322369	ebooks/42423
734936	application/epub+zip	http://www.gutenberg.org/ebooks/42423.epub.images	2020-05-21 00:09:10.992393	ebooks/42423
286593	application/epub+zip	http://www.gutenberg.org/ebooks/42423.epub.noimages	2020-05-21 00:09:11.194405	ebooks/42423
963029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42423.kindle.noimages	2020-05-21 00:09:13.289352	ebooks/42423
462616	text/plain; charset=utf-8	http://www.gutenberg.org/files/42423/42423-0.txt	2013-03-28 03:13:26	ebooks/42423
453888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42423/42423.txt	2013-03-28 03:13:42	ebooks/42423
453897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42423/42423-8.txt	2013-03-28 03:13:42	ebooks/42423
172179	application/zip	http://www.gutenberg.org/files/42423/42423.zip	2013-03-28 03:13:44	ebooks/42423
16414	application/rdf+xml	http://www.gutenberg.org/ebooks/42423.rdf	2020-06-11 01:35:25.492932	ebooks/42423
173328	application/zip	http://www.gutenberg.org/files/42423/42423-0.zip	2013-03-28 03:13:44	ebooks/42423
481948	text/html; charset=utf-8	http://www.gutenberg.org/files/42423/42423-h/42423-h.htm	2013-03-28 03:13:30	ebooks/42423
1857680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42423.kindle.images	2020-05-21 00:09:12.300364	ebooks/42423
14386	image/jpeg	http://www.gutenberg.org/cache/epub/42423/pg42423.cover.medium.jpg	2020-05-21 00:09:13.354358	ebooks/42423
149080	application/epub+zip	http://www.gutenberg.org/ebooks/42424.epub.noimages	2020-05-21 00:09:14.843352	ebooks/42424
2528080	application/zip	http://www.gutenberg.org/files/42424/42424-h.zip	2013-03-28 10:32:32	ebooks/42424
182550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42424/42424-h/42424-h.htm	2013-03-28 10:32:24	ebooks/42424
63726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42424/42424-8.zip	2013-03-28 10:32:32	ebooks/42424
161916	text/plain	http://www.gutenberg.org/ebooks/42424.txt.utf-8	2020-05-21 00:09:13.464367	ebooks/42424
158438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42424/42424-8.txt	2013-03-28 10:32:24	ebooks/42424
2338849	application/epub+zip	http://www.gutenberg.org/ebooks/42424.epub.images	2020-05-21 00:09:14.669451	ebooks/42424
4328	image/jpeg	http://www.gutenberg.org/cache/epub/42424/pg42424.cover.small.jpg	2020-05-21 00:09:16.530315	ebooks/42424
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/42424.rdf	2020-06-11 01:35:25.517925	ebooks/42424
487148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42424.kindle.noimages	2020-05-21 00:09:16.505313	ebooks/42424
4133421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42424.kindle.images	2020-05-21 00:09:16.019318	ebooks/42424
35204	image/jpeg	http://www.gutenberg.org/cache/epub/42424/pg42424.cover.medium.jpg	2020-05-21 00:09:16.554326	ebooks/42424
21580	image/jpeg	http://www.gutenberg.org/cache/epub/42425/pg42425.cover.medium.jpg	2020-05-21 00:09:17.94632	ebooks/42425
81690	application/epub+zip	http://www.gutenberg.org/ebooks/42425.epub.noimages	2020-05-21 00:09:17.02931	ebooks/42425
82362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42425/42425.txt	2013-03-28 10:38:18	ebooks/42425
32608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42425/42425.zip	2013-03-28 10:38:46	ebooks/42425
481836	application/epub+zip	http://www.gutenberg.org/ebooks/42425.epub.images	2020-05-21 00:09:16.870306	ebooks/42425
472508	application/zip	http://www.gutenberg.org/files/42425/42425-h.zip	2013-03-28 10:38:46	ebooks/42425
95968	text/html; charset=utf-8	http://www.gutenberg.org/files/42425/42425-h/42425-h.htm	2013-03-28 10:37:46	ebooks/42425
32659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42425/42425-8.zip	2013-03-28 10:38:46	ebooks/42425
273330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42425.kindle.noimages	2020-05-21 00:09:17.911306	ebooks/42425
82515	text/plain; charset=utf-8	http://www.gutenberg.org/files/42425/42425-0.txt	2013-03-28 10:37:44	ebooks/42425
1069876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42425.kindle.images	2020-05-21 00:09:17.587305	ebooks/42425
3691	image/jpeg	http://www.gutenberg.org/cache/epub/42425/pg42425.cover.small.jpg	2020-05-21 00:09:17.930291	ebooks/42425
32732	application/zip	http://www.gutenberg.org/files/42425/42425-0.zip	2013-03-28 10:38:46	ebooks/42425
82370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42425/42425-8.txt	2013-03-28 10:38:18	ebooks/42425
16575	application/rdf+xml	http://www.gutenberg.org/ebooks/42425.rdf	2020-06-11 01:35:25.547936	ebooks/42425
714009	text/html; charset=utf-8	http://www.gutenberg.org/files/42426/42426-h/42426-h.html	2013-03-28 17:32:42	ebooks/42426
630652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42426/42426-8.txt	2013-03-28 17:34:02	ebooks/42426
240183	text/plain; charset=utf-8	http://www.gutenberg.org/files/42426/42426-0.zip	2013-03-28 17:33:54	ebooks/42426
1171536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42426.kindle.noimages	2020-05-21 00:09:26.699479	ebooks/42426
617369	text/x-rst	http://www.gutenberg.org/ebooks/42426.rst.gen	2020-05-21 00:09:19.607291	ebooks/42426
21502	application/rdf+xml	http://www.gutenberg.org/ebooks/42426.rdf	2020-06-11 01:35:25.587938	ebooks/42426
7888	image/jpeg	http://www.gutenberg.org/cache/epub/42426/pg42426.cover.medium.jpg	2020-05-21 00:09:27.843463	ebooks/42426
252663	application/zip	http://www.gutenberg.org/files/42426/42426-rst.zip	2013-03-28 17:34:14	ebooks/42426
1171548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42426.kindle.images	2020-05-21 00:09:25.280501	ebooks/42426
294592	application/epub+zip	http://www.gutenberg.org/ebooks/42426.epub.noimages	2020-05-21 00:09:23.871512	ebooks/42426
732890	application/pdf	http://www.gutenberg.org/ebooks/42426.pdf.noimages	2020-05-21 00:09:33.622409	ebooks/42426
732889	application/pdf	http://www.gutenberg.org/ebooks/42426.pdf.images	2020-05-21 00:09:30.798433	ebooks/42426
630784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42426/42426.txt	2013-03-28 17:34:12	ebooks/42426
268860	application/zip	http://www.gutenberg.org/files/42426/42426-h.zip	2013-03-28 17:32:42	ebooks/42426
633006	text/plain; charset=utf-8	http://www.gutenberg.org/files/42426/42426-0.txt	2013-03-28 17:33:54	ebooks/42426
1741	image/jpeg	http://www.gutenberg.org/cache/epub/42426/pg42426.cover.small.jpg	2020-05-21 00:09:27.351468	ebooks/42426
239790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42426/42426-8.zip	2013-03-28 17:34:02	ebooks/42426
294592	application/epub+zip	http://www.gutenberg.org/ebooks/42426.epub.images	2020-05-21 00:09:21.727547	ebooks/42426
239758	application/zip	http://www.gutenberg.org/files/42426/42426.zip	2013-03-28 17:34:12	ebooks/42426
617369	text/x-rst	http://www.gutenberg.org/files/42426/42426-rst/42426-rst.rst	2013-03-28 17:34:14	ebooks/42426
4524	image/jpeg	http://www.gutenberg.org/cache/epub/42427/pg42427.cover.small.jpg	2020-05-21 00:09:39.226325	ebooks/42427
574237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42427/42427.txt	2013-03-28 16:54:32	ebooks/42427
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/42427.rdf	2020-06-11 01:35:25.615926	ebooks/42427
1356918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42427.kindle.noimages	2020-05-21 00:09:39.185313	ebooks/42427
232860	application/zip	http://www.gutenberg.org/files/42427/42427.zip	2013-03-28 16:54:54	ebooks/42427
696135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42427/42427-h/42427-h.htm	2013-03-28 16:52:34	ebooks/42427
1851676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42427.kindle.images	2020-05-21 00:09:37.635331	ebooks/42427
393374	application/epub+zip	http://www.gutenberg.org/ebooks/42427.epub.noimages	2020-05-21 00:09:36.093385	ebooks/42427
232994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42427/42427-8.zip	2013-03-28 16:54:56	ebooks/42427
574322	text/plain	http://www.gutenberg.org/ebooks/42427.txt.utf-8	2020-05-21 00:09:34.863402	ebooks/42427
30025	image/jpeg	http://www.gutenberg.org/cache/epub/42427/pg42427.cover.medium.jpg	2020-05-21 00:09:39.268313	ebooks/42427
574244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42427/42427-8.txt	2013-03-28 16:52:34	ebooks/42427
1492212	application/zip	http://www.gutenberg.org/files/42427/42427-h.zip	2013-03-28 16:54:56	ebooks/42427
686752	application/epub+zip	http://www.gutenberg.org/ebooks/42427.epub.images	2020-05-21 00:09:35.649359	ebooks/42427
592932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42428/42428.txt	2013-03-29 04:04:08	ebooks/42428
16189	application/rdf+xml	http://www.gutenberg.org/ebooks/42428.rdf	2020-06-11 01:35:25.644931	ebooks/42428
222734	application/zip	http://www.gutenberg.org/files/42428/42428-8.zip	2013-03-29 04:04:10	ebooks/42428
318799	application/epub+zip	http://www.gutenberg.org/ebooks/42428.epub.noimages	2020-05-21 00:09:40.24233	ebooks/42428
316721	application/zip	http://www.gutenberg.org/files/42428/42428-h.zip	2013-03-29 04:04:10	ebooks/42428
645666	text/html; charset=utf-8	http://www.gutenberg.org/files/42428/42428-h/42428-h.htm	2013-03-29 04:04:10	ebooks/42428
21566	image/jpeg	http://www.gutenberg.org/cache/epub/42428/pg42428.cover.medium.jpg	2020-05-21 00:09:42.754281	ebooks/42428
3030	image/jpeg	http://www.gutenberg.org/cache/epub/42428/pg42428.cover.small.jpg	2020-05-21 00:09:42.731268	ebooks/42428
222643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42428/42428.zip	2013-03-29 04:04:10	ebooks/42428
327094	application/epub+zip	http://www.gutenberg.org/ebooks/42428.epub.images	2020-05-21 00:09:39.952329	ebooks/42428
1169343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42428.kindle.noimages	2020-05-21 00:09:42.70327	ebooks/42428
592982	text/plain	http://www.gutenberg.org/ebooks/42428.txt.utf-8	2020-05-21 00:09:39.409337	ebooks/42428
1187890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42428.kindle.images	2020-05-21 00:09:41.472292	ebooks/42428
592939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42428/42428-8.txt	2013-03-29 04:04:08	ebooks/42428
458736	text/plain	http://www.gutenberg.org/ebooks/42429.txt.utf-8	2020-05-21 00:09:42.872288	ebooks/42429
458756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42429/42429.txt	2013-03-29 04:46:40	ebooks/42429
995079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42429.kindle.noimages	2020-05-21 00:09:45.758429	ebooks/42429
286273	application/epub+zip	http://www.gutenberg.org/ebooks/42429.epub.noimages	2020-05-21 00:09:43.507268	ebooks/42429
824534	application/zip	http://www.gutenberg.org/files/42429/42429-h.zip	2013-03-29 04:46:42	ebooks/42429
458766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42429/42429-8.txt	2013-03-29 04:46:40	ebooks/42429
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/42429.rdf	2020-06-11 01:35:25.670922	ebooks/42429
840539	application/epub+zip	http://www.gutenberg.org/ebooks/42429.epub.images	2020-05-21 00:09:43.301278	ebooks/42429
166380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42429/42429.zip	2013-03-29 04:46:40	ebooks/42429
4111	image/jpeg	http://www.gutenberg.org/cache/epub/42429/pg42429.cover.small.jpg	2020-05-21 00:09:45.785434	ebooks/42429
2029453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42429.kindle.images	2020-05-21 00:09:44.697248	ebooks/42429
497864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42429/42429-h/42429-h.htm	2013-03-29 04:46:40	ebooks/42429
166404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42429/42429-8.zip	2013-03-29 04:46:42	ebooks/42429
26832	image/jpeg	http://www.gutenberg.org/cache/epub/42429/pg42429.cover.medium.jpg	2020-05-21 00:09:45.810437	ebooks/42429
530500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4243.kindle.images	2020-06-02 23:32:46.151199	ebooks/4243
530491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4243.kindle.noimages	2020-06-02 23:32:46.705188	ebooks/4243
252823	text/plain	http://www.gutenberg.org/ebooks/4243.txt.utf-8	2020-06-02 23:32:45.230252	ebooks/4243
4728	image/jpeg	http://www.gutenberg.org/cache/epub/4243/pg4243.cover.small.jpg	2020-06-02 23:32:46.736188	ebooks/4243
99075	application/zip	http://www.gutenberg.org/files/4243/4243-h.zip	2007-05-08 11:39:42	ebooks/4243
96631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4243/4243.zip	2007-05-08 11:39:42	ebooks/4243
127459	application/epub+zip	http://www.gutenberg.org/ebooks/4243.epub.noimages	2020-06-02 23:32:45.598223	ebooks/4243
252822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4243/4243.txt	2007-05-08 11:39:42	ebooks/4243
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/4243.rdf	2020-06-11 01:03:32.682256	ebooks/4243
267637	text/html	http://www.gutenberg.org/files/4243/4243-h/4243-h.htm	2007-05-08 11:38:22	ebooks/4243
127460	application/epub+zip	http://www.gutenberg.org/ebooks/4243.epub.images	2020-06-02 23:32:45.470221	ebooks/4243
25808	image/jpeg	http://www.gutenberg.org/cache/epub/4243/pg4243.cover.medium.jpg	2020-06-02 23:32:46.765205	ebooks/4243
873325	application/epub+zip	http://www.gutenberg.org/ebooks/42430.epub.images	2020-05-21 00:09:46.277451	ebooks/42430
863001	text/html; charset=utf-8	http://www.gutenberg.org/files/42430/42430-h.zip	2013-03-29 05:27:12	ebooks/42430
142476	text/html; charset=utf-8	http://www.gutenberg.org/files/42430/42430-h/42430-h.htm	2013-03-29 05:27:10	ebooks/42430
48309	text/plain; charset=utf-8	http://www.gutenberg.org/files/42430/42430-0.zip	2013-03-29 05:27:12	ebooks/42430
125493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42430/42430-8.txt	2013-03-29 05:27:06	ebooks/42430
76494	application/epub+zip	http://www.gutenberg.org/ebooks/42430.epub.noimages	2020-05-21 00:09:46.515447	ebooks/42430
48140	application/zip	http://www.gutenberg.org/files/42430/42430-8.zip	2013-03-29 05:27:12	ebooks/42430
1847207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42430.kindle.images	2020-05-21 00:09:47.184421	ebooks/42430
126580	text/plain; charset=utf-8	http://www.gutenberg.org/files/42430/42430-0.txt	2013-03-29 05:27:00	ebooks/42430
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/42430.rdf	2020-06-11 01:35:25.69892	ebooks/42430
2180	image/jpeg	http://www.gutenberg.org/cache/epub/42430/pg42430.cover.small.jpg	2020-05-21 00:09:47.585429	ebooks/42430
293460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42430.kindle.noimages	2020-05-21 00:09:47.567415	ebooks/42430
8887	image/jpeg	http://www.gutenberg.org/cache/epub/42430/pg42430.cover.medium.jpg	2020-05-21 00:09:47.601436	ebooks/42430
125486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42430/42430.txt	2013-03-29 05:27:10	ebooks/42430
48126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42430/42430.zip	2013-03-29 05:27:12	ebooks/42430
29126	text/plain; charset=utf-8	http://www.gutenberg.org/files/42431/42431-0.zip	2013-03-29 05:39:44	ebooks/42431
75364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42431/42431.txt	2013-03-29 05:39:42	ebooks/42431
429929	application/epub+zip	http://www.gutenberg.org/ebooks/42431.epub.images	2020-05-21 00:09:48.117423	ebooks/42431
77987	application/epub+zip	http://www.gutenberg.org/ebooks/42431.epub.noimages	2020-05-21 00:09:48.334396	ebooks/42431
89778	text/html; charset=utf-8	http://www.gutenberg.org/files/42431/42431-h/42431-h.htm	2013-03-29 05:39:42	ebooks/42431
3651	image/jpeg	http://www.gutenberg.org/cache/epub/42431/pg42431.cover.small.jpg	2020-05-21 00:09:49.179389	ebooks/42431
958841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42431.kindle.images	2020-05-21 00:09:48.852391	ebooks/42431
16565	application/rdf+xml	http://www.gutenberg.org/ebooks/42431.rdf	2020-06-11 01:35:25.727921	ebooks/42431
75650	text/plain; charset=utf-8	http://www.gutenberg.org/files/42431/42431-0.txt	2013-03-29 05:39:36	ebooks/42431
21001	image/jpeg	http://www.gutenberg.org/cache/epub/42431/pg42431.cover.medium.jpg	2020-05-21 00:09:49.195402	ebooks/42431
258639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42431.kindle.noimages	2020-05-21 00:09:49.16239	ebooks/42431
75371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42431/42431-8.txt	2013-03-29 05:39:42	ebooks/42431
421263	application/zip	http://www.gutenberg.org/files/42431/42431-h.zip	2013-03-29 05:39:44	ebooks/42431
29062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42431/42431-8.zip	2013-03-29 05:39:44	ebooks/42431
29033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42431/42431.zip	2013-03-29 05:39:44	ebooks/42431
2393500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42432.kindle.images	2020-05-21 00:09:56.173298	ebooks/42432
438567	application/zip	http://www.gutenberg.org/files/42432/42432-h.zip	2013-03-29 05:48:38	ebooks/42432
384062	application/zip	http://www.gutenberg.org/files/42432/42432-0.zip	2013-03-29 05:48:38	ebooks/42432
1149754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42432/42432-8.txt	2013-03-29 05:48:34	ebooks/42432
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/42432.rdf	2020-06-11 01:35:25.75392	ebooks/42432
1730	image/jpeg	http://www.gutenberg.org/cache/epub/42432/pg42432.cover.small.jpg	2020-05-21 00:10:00.582539	ebooks/42432
1548757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42432/42432-h/42432-h.htm	2013-03-29 05:48:38	ebooks/42432
497517	application/epub+zip	http://www.gutenberg.org/ebooks/42432.epub.noimages	2020-05-21 00:09:52.015348	ebooks/42432
2393489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42432.kindle.noimages	2020-05-21 00:10:00.306537	ebooks/42432
381298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42432/42432-8.zip	2013-03-29 05:48:38	ebooks/42432
497516	application/epub+zip	http://www.gutenberg.org/ebooks/42432.epub.images	2020-05-21 00:09:51.017368	ebooks/42432
7089	image/jpeg	http://www.gutenberg.org/cache/epub/42432/pg42432.cover.medium.jpg	2020-05-21 00:10:00.846531	ebooks/42432
1169556	text/plain; charset=utf-8	http://www.gutenberg.org/files/42432/42432-0.txt	2013-03-29 05:48:32	ebooks/42432
483030	text/plain; charset=utf-8	http://www.gutenberg.org/files/42433/42433-0.zip	2013-03-29 06:00:50	ebooks/42433
2437956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42433.kindle.noimages	2020-05-21 00:10:09.213483	ebooks/42433
1260069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42433/42433-8.txt	2013-03-29 06:00:46	ebooks/42433
1273306	text/plain; charset=utf-8	http://www.gutenberg.org/files/42433/42433-0.txt	2013-03-29 06:00:18	ebooks/42433
2544652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42433.kindle.images	2020-05-21 00:10:06.314471	ebooks/42433
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/42433.rdf	2020-06-11 01:35:25.779928	ebooks/42433
1440882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42433/42433-h/42433-h.htm	2013-03-29 06:00:32	ebooks/42433
481086	application/zip	http://www.gutenberg.org/files/42433/42433-8.zip	2013-03-29 06:00:50	ebooks/42433
3673	image/jpeg	http://www.gutenberg.org/cache/epub/42433/pg42433.cover.small.jpg	2020-05-21 00:10:09.31044	ebooks/42433
711208	application/epub+zip	http://www.gutenberg.org/ebooks/42433.epub.images	2020-05-21 00:10:02.675518	ebooks/42433
673969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42433/42433-h.zip	2013-03-29 06:00:50	ebooks/42433
651004	application/epub+zip	http://www.gutenberg.org/ebooks/42433.epub.noimages	2020-05-21 00:10:03.380502	ebooks/42433
26760	image/jpeg	http://www.gutenberg.org/cache/epub/42433/pg42433.cover.medium.jpg	2020-05-21 00:10:09.398423	ebooks/42433
382265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42434/42434-8.txt	2013-03-29 10:23:46	ebooks/42434
146547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42434/42434.zip	2013-03-29 10:23:56	ebooks/42434
822321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42434.kindle.noimages	2020-05-21 00:10:12.140417	ebooks/42434
419524	text/html; charset=utf-8	http://www.gutenberg.org/files/42434/42434-h/42434-h.htm	2013-03-29 10:23:16	ebooks/42434
235509	application/epub+zip	http://www.gutenberg.org/ebooks/42434.epub.noimages	2020-05-21 00:10:10.275467	ebooks/42434
382279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42434/42434.txt	2013-03-29 10:23:46	ebooks/42434
3473	image/jpeg	http://www.gutenberg.org/cache/epub/42434/pg42434.cover.small.jpg	2020-05-21 00:10:12.170384	ebooks/42434
822326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42434.kindle.images	2020-05-21 00:10:11.209453	ebooks/42434
224187	application/zip	http://www.gutenberg.org/files/42434/42434-h.zip	2013-03-29 10:23:56	ebooks/42434
146940	application/zip	http://www.gutenberg.org/files/42434/42434-8.zip	2013-03-29 10:23:56	ebooks/42434
385080	text/plain; charset=utf-8	http://www.gutenberg.org/files/42434/42434-0.txt	2013-03-29 10:23:14	ebooks/42434
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/42434.rdf	2020-06-11 01:35:25.807924	ebooks/42434
147624	application/zip	http://www.gutenberg.org/files/42434/42434-0.zip	2013-03-29 10:23:56	ebooks/42434
22233	image/jpeg	http://www.gutenberg.org/cache/epub/42434/pg42434.cover.medium.jpg	2020-05-21 00:10:12.196398	ebooks/42434
235510	application/epub+zip	http://www.gutenberg.org/ebooks/42434.epub.images	2020-05-21 00:10:10.012511	ebooks/42434
59184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42435/42435-8.txt	2013-03-30 06:46:12	ebooks/42435
64264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42435/42435-h/42435-h.htm	2013-03-30 06:46:12	ebooks/42435
72163	application/zip	http://www.gutenberg.org/files/42435/42435-h.zip	2013-03-30 06:46:12	ebooks/42435
2147	image/jpeg	http://www.gutenberg.org/cache/epub/42435/pg42435.cover.small.jpg	2020-05-21 00:10:13.005373	ebooks/42435
11019	image/jpeg	http://www.gutenberg.org/cache/epub/42435/pg42435.cover.medium.jpg	2020-05-21 00:10:13.016387	ebooks/42435
59150	text/plain	http://www.gutenberg.org/ebooks/42435.txt.utf-8	2020-05-21 00:10:12.313411	ebooks/42435
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/42435.rdf	2020-06-11 01:35:25.835921	ebooks/42435
59175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42435/42435.txt	2013-03-30 06:46:12	ebooks/42435
216570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42435.kindle.images	2020-05-21 00:10:12.76038	ebooks/42435
77035	application/epub+zip	http://www.gutenberg.org/ebooks/42435.epub.noimages	2020-05-21 00:10:12.529384	ebooks/42435
22999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42435/42435.zip	2013-03-30 06:46:12	ebooks/42435
216555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42435.kindle.noimages	2020-05-21 00:10:12.992374	ebooks/42435
77034	application/epub+zip	http://www.gutenberg.org/ebooks/42435.epub.images	2020-05-21 00:10:12.44339	ebooks/42435
23017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42435/42435-8.zip	2013-03-30 06:46:12	ebooks/42435
170216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42436/42436-8.zip	2013-03-30 06:50:36	ebooks/42436
170785	application/zip	http://www.gutenberg.org/files/42436/42436-0.zip	2013-03-30 06:50:36	ebooks/42436
417628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42436/42436-8.txt	2013-03-30 06:50:32	ebooks/42436
856286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42436.kindle.noimages	2020-05-21 00:10:15.899344	ebooks/42436
420919	text/plain; charset=utf-8	http://www.gutenberg.org/files/42436/42436-0.txt	2013-03-30 06:50:28	ebooks/42436
12905	image/jpeg	http://www.gutenberg.org/cache/epub/42436/pg42436.cover.medium.jpg	2020-05-21 00:10:15.942381	ebooks/42436
2139	image/jpeg	http://www.gutenberg.org/cache/epub/42436/pg42436.cover.small.jpg	2020-05-21 00:10:15.922346	ebooks/42436
453900	text/html; charset=utf-8	http://www.gutenberg.org/files/42436/42436-h/42436-h.htm	2013-03-30 06:50:34	ebooks/42436
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/42436.rdf	2020-06-11 01:35:25.860933	ebooks/42436
297214	application/epub+zip	http://www.gutenberg.org/ebooks/42436.epub.images	2020-05-21 00:10:13.556374	ebooks/42436
274497	text/html; charset=utf-8	http://www.gutenberg.org/files/42436/42436-h.zip	2013-03-30 06:50:36	ebooks/42436
232970	application/epub+zip	http://www.gutenberg.org/ebooks/42436.epub.noimages	2020-05-21 00:10:13.902381	ebooks/42436
984566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42436.kindle.images	2020-05-21 00:10:14.907354	ebooks/42436
2060224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42437.kindle.images	2020-05-21 00:10:18.414302	ebooks/42437
266895	application/epub+zip	http://www.gutenberg.org/ebooks/42437.epub.noimages	2020-05-21 00:10:17.26836	ebooks/42437
3773	image/jpeg	http://www.gutenberg.org/cache/epub/42437/pg42437.cover.small.jpg	2020-05-21 00:10:19.398298	ebooks/42437
357989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42437/42437-8.txt	2013-03-30 06:54:16	ebooks/42437
942184	application/epub+zip	http://www.gutenberg.org/ebooks/42437.epub.images	2020-05-21 00:10:16.693325	ebooks/42437
141537	application/zip	http://www.gutenberg.org/files/42437/42437-8.zip	2013-03-30 06:54:18	ebooks/42437
357981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42437/42437.txt	2013-03-30 06:54:16	ebooks/42437
925876	application/zip	http://www.gutenberg.org/files/42437/42437-h.zip	2013-03-30 06:54:18	ebooks/42437
141511	application/zip	http://www.gutenberg.org/files/42437/42437.zip	2013-03-30 06:54:18	ebooks/42437
24942	image/jpeg	http://www.gutenberg.org/cache/epub/42437/pg42437.cover.medium.jpg	2020-05-21 00:10:19.425296	ebooks/42437
423855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42437/42437-h/42437-h.htm	2013-03-30 06:54:16	ebooks/42437
17068	application/rdf+xml	http://www.gutenberg.org/ebooks/42437.rdf	2020-06-11 01:35:25.890918	ebooks/42437
870787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42437.kindle.noimages	2020-05-21 00:10:19.370291	ebooks/42437
357957	text/plain	http://www.gutenberg.org/ebooks/42437.txt.utf-8	2020-05-21 00:10:16.054365	ebooks/42437
329604	application/zip	http://www.gutenberg.org/files/42438/42438-8.zip	2013-03-30 07:01:42	ebooks/42438
404725	application/epub+zip	http://www.gutenberg.org/ebooks/42438.epub.images	2020-05-21 00:10:20.643285	ebooks/42438
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/42438.rdf	2020-06-11 01:35:25.916918	ebooks/42438
329098	application/zip	http://www.gutenberg.org/files/42438/42438.zip	2013-03-30 07:01:42	ebooks/42438
11639	image/jpeg	http://www.gutenberg.org/cache/epub/42438/pg42438.cover.medium.jpg	2020-05-21 00:10:26.235417	ebooks/42438
369234	application/zip	http://www.gutenberg.org/files/42438/42438-h.zip	2013-03-30 07:01:42	ebooks/42438
404724	application/epub+zip	http://www.gutenberg.org/ebooks/42438.epub.noimages	2020-05-21 00:10:21.2033	ebooks/42438
930419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42438/42438-8.txt	2013-03-30 07:01:42	ebooks/42438
1661	image/jpeg	http://www.gutenberg.org/cache/epub/42438/pg42438.cover.small.jpg	2020-05-21 00:10:26.122406	ebooks/42438
930644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42438/42438.txt	2013-03-30 07:01:42	ebooks/42438
1074921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42438/42438-h/42438-h.htm	2013-03-30 07:01:42	ebooks/42438
1714733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42438.kindle.images	2020-05-21 00:10:23.57825	ebooks/42438
930985	text/plain	http://www.gutenberg.org/ebooks/42438.txt.utf-8	2020-05-21 00:10:19.557334	ebooks/42438
1714724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42438.kindle.noimages	2020-05-21 00:10:26.000425	ebooks/42438
33509	text/plain; charset=utf-8	http://www.gutenberg.org/files/42439/42439-0.zip	2013-03-30 07:07:22	ebooks/42439
33387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42439/42439-8.zip	2013-03-30 07:07:22	ebooks/42439
174392	text/html; charset=utf-8	http://www.gutenberg.org/files/42439/42439-h.zip	2013-03-30 07:07:22	ebooks/42439
33369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42439/42439.zip	2013-03-30 07:07:22	ebooks/42439
309229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42439.kindle.noimages	2020-05-21 00:10:28.414378	ebooks/42439
507699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42439.kindle.images	2020-05-21 00:10:27.774384	ebooks/42439
12881	image/jpeg	http://www.gutenberg.org/cache/epub/42439/pg42439.cover.medium.jpg	2020-05-21 00:10:28.46738	ebooks/42439
88049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42439/42439.txt	2013-03-30 07:07:20	ebooks/42439
88059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42439/42439-8.txt	2013-03-30 07:07:20	ebooks/42439
86219	application/epub+zip	http://www.gutenberg.org/ebooks/42439.epub.noimages	2020-05-21 00:10:27.100406	ebooks/42439
1977	image/jpeg	http://www.gutenberg.org/cache/epub/42439/pg42439.cover.small.jpg	2020-05-21 00:10:28.442381	ebooks/42439
143299	text/html; charset=utf-8	http://www.gutenberg.org/files/42439/42439-h/42439-h.htm	2013-03-30 07:07:20	ebooks/42439
88765	text/plain; charset=utf-8	http://www.gutenberg.org/files/42439/42439-0.txt	2013-03-30 07:07:18	ebooks/42439
185661	application/epub+zip	http://www.gutenberg.org/ebooks/42439.epub.images	2020-05-21 00:10:26.849409	ebooks/42439
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/42439.rdf	2020-06-11 01:35:25.944921	ebooks/42439
182669	text/html	http://www.gutenberg.org/ebooks/4244.html.images	2020-06-02 23:32:46.982213	ebooks/4244
182669	text/html	http://www.gutenberg.org/ebooks/4244.html.noimages	2020-06-02 23:32:47.029199	ebooks/4244
369310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4244.kindle.noimages	2020-06-02 23:32:47.942175	ebooks/4244
93298	application/epub+zip	http://www.gutenberg.org/ebooks/4244.epub.noimages	2020-06-02 23:32:47.164214	ebooks/4244
93298	application/epub+zip	http://www.gutenberg.org/ebooks/4244.epub.images	2020-06-02 23:32:47.111204	ebooks/4244
175865	text/plain	http://www.gutenberg.org/ebooks/4244.txt.utf-8	2020-06-02 23:32:46.886187	ebooks/4244
3476	image/jpeg	http://www.gutenberg.org/cache/epub/4244/pg4244.cover.small.jpg	2020-06-02 23:32:47.967178	ebooks/4244
71159	application/zip	http://www.gutenberg.org/files/4244/4244.zip	2019-08-07 07:44:18	ebooks/4244
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/4244.rdf	2020-06-11 01:03:32.707269	ebooks/4244
369326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4244.kindle.images	2020-06-02 23:32:47.552187	ebooks/4244
13405	image/jpeg	http://www.gutenberg.org/cache/epub/4244/pg4244.cover.medium.jpg	2020-06-02 23:32:47.990179	ebooks/4244
175895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4244/4244.txt	2019-08-07 07:43:22	ebooks/4244
165738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42440/42440-h/42440-h.htm	2013-03-30 10:00:42	ebooks/42440
2213639	application/epub+zip	http://www.gutenberg.org/ebooks/42440.epub.images	2020-05-21 00:10:30.031435	ebooks/42440
139569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42440/42440-8.txt	2013-03-30 10:00:42	ebooks/42440
4204063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42440.kindle.images	2020-05-21 00:10:31.537344	ebooks/42440
138945	application/epub+zip	http://www.gutenberg.org/ebooks/42440.epub.noimages	2020-05-21 00:10:30.212369	ebooks/42440
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/42440.rdf	2020-06-11 01:35:25.970937	ebooks/42440
142900	text/plain	http://www.gutenberg.org/ebooks/42440.txt.utf-8	2020-05-21 00:10:28.584379	ebooks/42440
34911	image/jpeg	http://www.gutenberg.org/cache/epub/42440/pg42440.cover.medium.jpg	2020-05-21 00:10:32.078333	ebooks/42440
2443439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42440/42440-h.zip	2013-03-30 10:00:50	ebooks/42440
54040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42440/42440-8.zip	2013-03-30 10:00:48	ebooks/42440
4111	image/jpeg	http://www.gutenberg.org/cache/epub/42440/pg42440.cover.small.jpg	2020-05-21 00:10:32.053344	ebooks/42440
450029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42440.kindle.noimages	2020-05-21 00:10:32.028334	ebooks/42440
933904	application/zip	http://www.gutenberg.org/files/42441/42441-h.zip	2013-03-30 12:11:38	ebooks/42441
179078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42441/42441-8.zip	2013-03-30 12:12:50	ebooks/42441
20935	application/rdf+xml	http://www.gutenberg.org/ebooks/42441.rdf	2020-06-11 01:35:26.006916	ebooks/42441
2453	image/jpeg	http://www.gutenberg.org/cache/epub/42441/pg42441.cover.small.jpg	2020-05-21 00:10:41.173548	ebooks/42441
445194	text/x-rst	http://www.gutenberg.org/ebooks/42441.rst.gen	2020-05-21 00:10:33.647318	ebooks/42441
548516	text/html; charset=utf-8	http://www.gutenberg.org/files/42441/42441-h/42441-h.html	2013-03-30 12:11:38	ebooks/42441
445194	text/x-rst	http://www.gutenberg.org/files/42441/42441-rst/42441-rst.rst	2013-03-30 12:13:02	ebooks/42441
458279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42441/42441-8.txt	2013-03-30 12:12:50	ebooks/42441
297334	application/epub+zip	http://www.gutenberg.org/ebooks/42441.epub.noimages	2020-05-21 00:10:37.839283	ebooks/42441
13693	image/jpeg	http://www.gutenberg.org/cache/epub/42441/pg42441.cover.medium.jpg	2020-05-21 00:10:41.597515	ebooks/42441
458277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42441/42441.txt	2013-03-30 12:12:58	ebooks/42441
897684	application/epub+zip	http://www.gutenberg.org/ebooks/42441.epub.images	2020-05-21 00:10:35.975307	ebooks/42441
2239888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42441.kindle.images	2020-05-21 00:10:39.311531	ebooks/42441
916421	text/x-rst	http://www.gutenberg.org/files/42441/42441-rst.zip	2013-03-30 12:13:02	ebooks/42441
470050	text/plain; charset=utf-8	http://www.gutenberg.org/files/42441/42441-0.txt	2013-03-30 12:12:42	ebooks/42441
180923	text/plain; charset=utf-8	http://www.gutenberg.org/files/42441/42441-0.zip	2013-03-30 12:12:42	ebooks/42441
554271	application/pdf	http://www.gutenberg.org/ebooks/42441.pdf.noimages	2020-05-21 00:10:46.661447	ebooks/42441
179047	application/zip	http://www.gutenberg.org/files/42441/42441.zip	2013-03-30 12:12:58	ebooks/42441
1297367	application/pdf	http://www.gutenberg.org/ebooks/42441.pdf.images	2020-05-21 00:10:44.017562	ebooks/42441
1040494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42441.kindle.noimages	2020-05-21 00:10:40.545516	ebooks/42441
953325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42442.kindle.images	2020-05-21 00:10:49.282401	ebooks/42442
16387	image/jpeg	http://www.gutenberg.org/cache/epub/42442/pg42442.cover.medium.jpg	2020-05-21 00:10:50.286393	ebooks/42442
2556	image/jpeg	http://www.gutenberg.org/cache/epub/42442/pg42442.cover.small.jpg	2020-05-21 00:10:50.256391	ebooks/42442
162071	text/plain; charset=utf-8	http://www.gutenberg.org/files/42442/42442-0.zip	2013-03-30 18:12:54	ebooks/42442
161437	application/zip	http://www.gutenberg.org/files/42442/42442-8.zip	2013-03-30 18:12:52	ebooks/42442
161314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42442/42442.zip	2013-03-30 18:12:52	ebooks/42442
439066	text/html; charset=utf-8	http://www.gutenberg.org/files/42442/42442-h/42442-h.htm	2013-03-30 18:11:00	ebooks/42442
404744	text/plain; charset=utf-8	http://www.gutenberg.org/files/42442/42442-0.txt	2013-03-30 18:10:56	ebooks/42442
297836	application/zip	http://www.gutenberg.org/files/42442/42442-h.zip	2013-03-30 18:12:54	ebooks/42442
953321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42442.kindle.noimages	2020-05-21 00:10:50.22239	ebooks/42442
400951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42442/42442-8.txt	2013-03-30 18:11:42	ebooks/42442
290233	application/epub+zip	http://www.gutenberg.org/ebooks/42442.epub.noimages	2020-05-21 00:10:48.352434	ebooks/42442
400954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42442/42442.txt	2013-03-30 18:11:42	ebooks/42442
290233	application/epub+zip	http://www.gutenberg.org/ebooks/42442.epub.images	2020-05-21 00:10:48.029466	ebooks/42442
16398	application/rdf+xml	http://www.gutenberg.org/ebooks/42442.rdf	2020-06-11 01:35:26.035914	ebooks/42442
908351	application/epub+zip	http://www.gutenberg.org/ebooks/42443.epub.images	2020-05-21 00:10:51.769403	ebooks/42443
17413	application/rdf+xml	http://www.gutenberg.org/ebooks/42443.rdf	2020-06-11 01:35:26.065915	ebooks/42443
2149	image/jpeg	http://www.gutenberg.org/cache/epub/42443/pg42443.cover.small.jpg	2020-05-21 00:11:00.539258	ebooks/42443
107126	text/plain; charset=utf-8	http://www.gutenberg.org/files/42443/42443-0.zip	2013-03-31 04:29:34	ebooks/42443
295895	text/plain; charset=utf-8	http://www.gutenberg.org/files/42443/42443-0.txt	2013-03-31 04:29:24	ebooks/42443
2206583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42443.kindle.images	2020-05-21 00:10:59.485272	ebooks/42443
666821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42443.kindle.noimages	2020-05-21 00:11:00.494255	ebooks/42443
106833	application/zip	http://www.gutenberg.org/files/42443/42443-8.zip	2013-03-31 04:29:34	ebooks/42443
295042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42443/42443-8.txt	2013-03-31 04:29:26	ebooks/42443
364928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42443/42443-h/42443-h.htm	2013-03-31 04:29:30	ebooks/42443
1049899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42443/42443-h.zip	2013-03-31 04:29:34	ebooks/42443
174909	application/epub+zip	http://www.gutenberg.org/ebooks/42443.epub.noimages	2020-05-21 00:10:52.340375	ebooks/42443
17755	image/jpeg	http://www.gutenberg.org/cache/epub/42443/pg42443.cover.medium.jpg	2020-05-21 00:11:00.579253	ebooks/42443
14384	image/jpeg	http://www.gutenberg.org/cache/epub/42444/pg42444.cover.medium.jpg	2020-05-21 00:11:02.991429	ebooks/42444
274846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42444/42444.txt	2013-03-31 04:34:32	ebooks/42444
274847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42444/42444-8.txt	2013-03-31 04:34:32	ebooks/42444
720597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42444.kindle.images	2020-05-21 00:11:02.206242	ebooks/42444
227277	application/epub+zip	http://www.gutenberg.org/ebooks/42444.epub.images	2020-05-21 00:11:01.145326	ebooks/42444
108390	application/zip	http://www.gutenberg.org/files/42444/42444-8.zip	2013-03-31 04:34:34	ebooks/42444
605853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42444.kindle.noimages	2020-05-21 00:11:02.94943	ebooks/42444
169549	application/epub+zip	http://www.gutenberg.org/ebooks/42444.epub.noimages	2020-05-21 00:11:01.472263	ebooks/42444
16168	application/rdf+xml	http://www.gutenberg.org/ebooks/42444.rdf	2020-06-11 01:35:26.093915	ebooks/42444
1818	image/jpeg	http://www.gutenberg.org/cache/epub/42444/pg42444.cover.small.jpg	2020-05-21 00:11:02.97243	ebooks/42444
276480	text/plain; charset=utf-8	http://www.gutenberg.org/files/42444/42444-0.txt	2013-03-31 04:34:28	ebooks/42444
108716	application/zip	http://www.gutenberg.org/files/42444/42444-0.zip	2013-03-31 04:34:34	ebooks/42444
212625	text/html; charset=utf-8	http://www.gutenberg.org/files/42444/42444-h.zip	2013-03-31 04:34:34	ebooks/42444
108332	application/zip	http://www.gutenberg.org/files/42444/42444.zip	2013-03-31 04:34:34	ebooks/42444
313099	text/html; charset=utf-8	http://www.gutenberg.org/files/42444/42444-h/42444-h.htm	2013-03-31 04:34:32	ebooks/42444
14455	image/jpeg	http://www.gutenberg.org/cache/epub/42445/pg42445.cover.medium.jpg	2020-05-21 00:11:07.233405	ebooks/42445
316445	application/epub+zip	http://www.gutenberg.org/ebooks/42445.epub.noimages	2020-05-21 00:11:03.963424	ebooks/42445
1287522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42445.kindle.images	2020-05-21 00:11:05.553391	ebooks/42445
3544	image/jpeg	http://www.gutenberg.org/cache/epub/42445/pg42445.cover.small.jpg	2020-05-21 00:11:07.188411	ebooks/42445
1287513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42445.kindle.noimages	2020-05-21 00:11:07.138393	ebooks/42445
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/42445.rdf	2020-06-11 01:35:26.119915	ebooks/42445
264183	application/zip	http://www.gutenberg.org/files/42445/42445-8.zip	2013-03-31 04:40:58	ebooks/42445
264137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42445/42445.zip	2013-03-31 04:40:58	ebooks/42445
702383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42445/42445-8.txt	2013-03-31 04:40:56	ebooks/42445
316446	application/epub+zip	http://www.gutenberg.org/ebooks/42445.epub.images	2020-05-21 00:11:03.624417	ebooks/42445
701286	text/plain; charset=utf-8	http://www.gutenberg.org/files/42445/42445-0.txt	2013-03-31 04:40:20	ebooks/42445
702388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42445/42445.txt	2013-03-31 04:40:56	ebooks/42445
794444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42445/42445-h/42445-h.htm	2013-03-31 04:40:24	ebooks/42445
861789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42446.kindle.noimages	2020-05-21 00:11:10.309333	ebooks/42446
514836	text/html; charset=utf-8	http://www.gutenberg.org/files/42446/42446-h.zip	2013-03-31 05:54:38	ebooks/42446
163211	text/plain; charset=utf-8	http://www.gutenberg.org/files/42446/42446-0.zip	2013-03-31 05:54:38	ebooks/42446
2157	image/jpeg	http://www.gutenberg.org/cache/epub/42446/pg42446.cover.small.jpg	2020-05-21 00:11:10.334329	ebooks/42446
410363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42446/42446-8.txt	2013-03-31 05:53:38	ebooks/42446
162421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42446/42446-8.zip	2013-03-31 05:54:38	ebooks/42446
410360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42446/42446.txt	2013-03-31 05:53:38	ebooks/42446
16612	application/rdf+xml	http://www.gutenberg.org/ebooks/42446.rdf	2020-06-11 01:35:26.14797	ebooks/42446
414688	text/plain; charset=utf-8	http://www.gutenberg.org/files/42446/42446-0.txt	2013-03-31 05:52:52	ebooks/42446
15714	image/jpeg	http://www.gutenberg.org/cache/epub/42446/pg42446.cover.medium.jpg	2020-05-21 00:11:10.356334	ebooks/42446
234283	application/epub+zip	http://www.gutenberg.org/ebooks/42446.epub.noimages	2020-05-21 00:11:08.269379	ebooks/42446
1460014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42446.kindle.images	2020-05-21 00:11:09.312345	ebooks/42446
533880	application/epub+zip	http://www.gutenberg.org/ebooks/42446.epub.images	2020-05-21 00:11:07.890376	ebooks/42446
162347	application/zip	http://www.gutenberg.org/files/42446/42446.zip	2013-03-31 05:54:38	ebooks/42446
463781	text/html; charset=utf-8	http://www.gutenberg.org/files/42446/42446-h/42446-h.htm	2013-03-31 05:52:54	ebooks/42446
899095	text/html; charset=utf-8	http://www.gutenberg.org/files/42447/42447-h/42447-h.htm	2013-03-31 09:10:32	ebooks/42447
2883	image/jpeg	http://www.gutenberg.org/cache/epub/42447/pg42447.cover.small.jpg	2020-05-21 00:11:31.455353	ebooks/42447
13478910	application/epub+zip	http://www.gutenberg.org/ebooks/42447.epub.images	2020-05-21 00:11:20.925512	ebooks/42447
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/42447.rdf	2020-06-11 01:35:26.174921	ebooks/42447
40479272	text/html; charset=utf-8	http://www.gutenberg.org/files/42447/42447-h.zip	2013-03-31 09:54:54	ebooks/42447
771437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42447/42447-8.txt	2013-03-31 09:10:32	ebooks/42447
307388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42447/42447.zip	2013-03-31 09:54:48	ebooks/42447
307483	application/zip	http://www.gutenberg.org/files/42447/42447-8.zip	2013-03-31 09:54:48	ebooks/42447
449876	application/epub+zip	http://www.gutenberg.org/ebooks/42447.epub.noimages	2020-05-21 00:11:21.529515	ebooks/42447
1648688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42447.kindle.noimages	2020-05-21 00:11:31.33939	ebooks/42447
19298	image/jpeg	http://www.gutenberg.org/cache/epub/42447/pg42447.cover.medium.jpg	2020-05-21 00:11:31.754354	ebooks/42447
771449	text/plain	http://www.gutenberg.org/ebooks/42447.txt.utf-8	2020-05-21 00:11:10.484358	ebooks/42447
771454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42447/42447.txt	2013-03-31 09:13:34	ebooks/42447
25481046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42447.kindle.images	2020-05-21 00:11:29.218381	ebooks/42447
2337	image/jpeg	http://www.gutenberg.org/cache/epub/42448/pg42448.cover.small.jpg	2020-05-21 00:11:34.107325	ebooks/42448
159925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42448/42448-8.txt	2013-03-31 06:48:24	ebooks/42448
107401	application/epub+zip	http://www.gutenberg.org/ebooks/42448.epub.images	2020-05-21 00:11:32.362344	ebooks/42448
96381	text/html; charset=utf-8	http://www.gutenberg.org/files/42448/42448-h.zip	2013-03-31 06:48:40	ebooks/42448
51936	application/zip	http://www.gutenberg.org/files/42448/42448-8.zip	2013-03-31 06:48:38	ebooks/42448
107400	application/epub+zip	http://www.gutenberg.org/ebooks/42448.epub.noimages	2020-05-21 00:11:32.620337	ebooks/42448
402357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42448.kindle.images	2020-05-21 00:11:33.357329	ebooks/42448
161049	text/plain; charset=utf-8	http://www.gutenberg.org/files/42448/42448-0.txt	2013-03-31 06:47:40	ebooks/42448
209849	text/html; charset=utf-8	http://www.gutenberg.org/files/42448/42448-h/42448-h.htm	2013-03-31 06:47:42	ebooks/42448
14488	image/jpeg	http://www.gutenberg.org/cache/epub/42448/pg42448.cover.medium.jpg	2020-05-21 00:11:34.132324	ebooks/42448
52103	application/zip	http://www.gutenberg.org/files/42448/42448-0.zip	2013-03-31 06:48:38	ebooks/42448
402352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42448.kindle.noimages	2020-05-21 00:11:34.079318	ebooks/42448
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/42448.rdf	2020-06-11 01:35:26.199939	ebooks/42448
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/42449.rdf	2020-06-11 01:35:26.225923	ebooks/42449
338428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42449/42449-h/42449-h.htm	2013-03-31 06:49:10	ebooks/42449
597702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42449.kindle.noimages	2020-05-21 00:11:36.974279	ebooks/42449
664273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42449/42449-h.zip	2013-03-31 06:49:10	ebooks/42449
302779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42449/42449-8.txt	2013-03-31 06:49:10	ebooks/42449
2155	image/jpeg	http://www.gutenberg.org/cache/epub/42449/pg42449.cover.small.jpg	2020-05-21 00:11:36.997282	ebooks/42449
302789	text/plain	http://www.gutenberg.org/ebooks/42449.txt.utf-8	2020-05-21 00:11:34.253325	ebooks/42449
117914	application/zip	http://www.gutenberg.org/files/42449/42449.zip	2013-03-31 06:49:10	ebooks/42449
1505077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42449.kindle.images	2020-05-21 00:11:36.108304	ebooks/42449
10583	image/jpeg	http://www.gutenberg.org/cache/epub/42449/pg42449.cover.medium.jpg	2020-05-21 00:11:37.018281	ebooks/42449
117972	application/zip	http://www.gutenberg.org/files/42449/42449-8.zip	2013-03-31 06:49:10	ebooks/42449
302772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42449/42449.txt	2013-03-31 06:49:10	ebooks/42449
681519	application/epub+zip	http://www.gutenberg.org/ebooks/42449.epub.images	2020-05-21 00:11:34.693315	ebooks/42449
145460	application/epub+zip	http://www.gutenberg.org/ebooks/42449.epub.noimages	2020-05-21 00:11:34.946323	ebooks/42449
389075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4245/4245.txt	2007-10-04 09:24:07	ebooks/4245
4551	image/jpeg	http://www.gutenberg.org/cache/epub/4245/pg4245.cover.small.jpg	2020-06-02 23:32:49.976206	ebooks/4245
140302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4245/4245.zip	2007-10-04 09:24:07	ebooks/4245
23817	image/jpeg	http://www.gutenberg.org/cache/epub/4245/pg4245.cover.medium.jpg	2020-06-02 23:32:50.003163	ebooks/4245
707572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4245.kindle.images	2020-06-02 23:32:49.246162	ebooks/4245
169395	application/epub+zip	http://www.gutenberg.org/ebooks/4245.epub.noimages	2020-06-02 23:32:48.542179	ebooks/4245
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/4245.rdf	2020-06-11 01:03:32.73425	ebooks/4245
389076	text/plain	http://www.gutenberg.org/ebooks/4245.txt.utf-8	2020-06-02 23:32:48.110179	ebooks/4245
169396	application/epub+zip	http://www.gutenberg.org/ebooks/4245.epub.images	2020-06-02 23:32:48.397167	ebooks/4245
141408	application/zip	http://www.gutenberg.org/files/4245/4245-h.zip	2007-10-04 09:24:07	ebooks/4245
707567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4245.kindle.noimages	2020-06-02 23:32:49.94715	ebooks/4245
395564	text/html	http://www.gutenberg.org/files/4245/4245-h/4245-h.htm	2007-10-04 09:20:22	ebooks/4245
907058	text/plain	http://www.gutenberg.org/ebooks/42450.txt.utf-8	2020-05-21 00:11:40.591279	ebooks/42450
13975	image/jpeg	http://www.gutenberg.org/cache/epub/42450/pg42450.cover.medium.jpg	2020-05-21 00:11:49.547334	ebooks/42450
397681	application/zip	http://www.gutenberg.org/files/42450/42450-h.zip	2013-03-31 11:58:24	ebooks/42450
1641954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42450.kindle.noimages	2020-05-21 00:11:49.218325	ebooks/42450
351834	application/epub+zip	http://www.gutenberg.org/ebooks/42450.epub.noimages	2020-05-21 00:11:42.961431	ebooks/42450
906570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42450/42450-8.txt	2013-03-31 11:58:22	ebooks/42450
1134269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42450/42450-h/42450-h.htm	2013-03-31 11:58:24	ebooks/42450
261527	application/zip	http://www.gutenberg.org/files/42450/42450-8.zip	2013-03-31 11:58:24	ebooks/42450
439581	application/epub+zip	http://www.gutenberg.org/ebooks/42450.epub.images	2020-05-21 00:11:42.221434	ebooks/42450
1804521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42450.kindle.images	2020-05-21 00:11:46.086365	ebooks/42450
261477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42450/42450.zip	2013-03-31 11:58:24	ebooks/42450
907454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42450/42450.txt	2013-03-31 11:58:24	ebooks/42450
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/42450.rdf	2020-06-11 01:35:26.251919	ebooks/42450
2850	image/jpeg	http://www.gutenberg.org/cache/epub/42450/pg42450.cover.small.jpg	2020-05-21 00:11:49.388338	ebooks/42450
122708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42451/42451-8.zip	2013-03-31 13:03:24	ebooks/42451
358574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42451/42451-h/42451-h.htm	2013-03-31 13:02:44	ebooks/42451
28677	image/jpeg	http://www.gutenberg.org/cache/epub/42451/pg42451.cover.medium.jpg	2020-05-21 00:11:53.500274	ebooks/42451
262655	application/epub+zip	http://www.gutenberg.org/ebooks/42451.epub.noimages	2020-05-21 00:11:51.249319	ebooks/42451
960488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42451/42451-h.zip	2013-03-31 13:03:24	ebooks/42451
847021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42451.kindle.noimages	2020-05-21 00:11:53.428268	ebooks/42451
314428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42451/42451-8.txt	2013-03-31 13:02:44	ebooks/42451
314423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42451/42451.txt	2013-03-31 13:03:12	ebooks/42451
4205	image/jpeg	http://www.gutenberg.org/cache/epub/42451/pg42451.cover.small.jpg	2020-05-21 00:11:53.465273	ebooks/42451
2198520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42451.kindle.images	2020-05-21 00:11:52.490286	ebooks/42451
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/42451.rdf	2020-06-11 01:35:26.280913	ebooks/42451
942630	application/epub+zip	http://www.gutenberg.org/ebooks/42451.epub.images	2020-05-21 00:11:50.787345	ebooks/42451
314407	text/plain	http://www.gutenberg.org/ebooks/42451.txt.utf-8	2020-05-21 00:11:49.938372	ebooks/42451
122664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42451/42451.zip	2013-03-31 13:03:24	ebooks/42451
639174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42452/42452-8.txt	2013-04-10 05:36:34	ebooks/42452
21785	image/jpeg	http://www.gutenberg.org/cache/epub/42452/pg42452.cover.medium.jpg	2020-05-21 00:11:59.822482	ebooks/42452
2502214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42452/42452-h.zip	2013-04-10 05:37:38	ebooks/42452
324953	application/epub+zip	http://www.gutenberg.org/ebooks/42452.epub.noimages	2020-05-21 00:11:55.170277	ebooks/42452
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/42452.rdf	2020-06-11 01:35:26.309912	ebooks/42452
232851	application/zip	http://www.gutenberg.org/files/42452/42452-8.zip	2013-04-10 05:37:38	ebooks/42452
1285641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42452.kindle.noimages	2020-05-21 00:11:59.649494	ebooks/42452
232591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42452/42452.zip	2013-04-10 05:37:38	ebooks/42452
639178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42452/42452.txt	2013-04-10 05:35:54	ebooks/42452
775182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42452/42452-h/42452-h.htm	2013-04-10 05:37:02	ebooks/42452
3843	image/jpeg	http://www.gutenberg.org/cache/epub/42452/pg42452.cover.small.jpg	2020-05-21 00:11:59.73949	ebooks/42452
2410129	application/epub+zip	http://www.gutenberg.org/ebooks/42452.epub.images	2020-05-21 00:11:54.713251	ebooks/42452
639450	text/plain	http://www.gutenberg.org/ebooks/42452.txt.utf-8	2020-05-21 00:11:53.625276	ebooks/42452
5442137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42452.kindle.images	2020-05-21 00:11:57.87251	ebooks/42452
1064277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42453/42453-h/42453-h.htm	2013-04-01 05:18:26	ebooks/42453
12664	image/jpeg	http://www.gutenberg.org/cache/epub/42453/pg42453.cover.medium.jpg	2020-05-21 00:12:05.464416	ebooks/42453
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/42453.rdf	2020-06-11 01:35:26.332916	ebooks/42453
387383	application/zip	http://www.gutenberg.org/files/42453/42453-0.zip	2013-04-01 05:18:26	ebooks/42453
1826446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42453.kindle.images	2020-05-21 00:12:03.220457	ebooks/42453
1011188	text/plain; charset=utf-8	http://www.gutenberg.org/files/42453/42453-0.txt	2013-04-01 05:18:24	ebooks/42453
2856	image/jpeg	http://www.gutenberg.org/cache/epub/42453/pg42453.cover.small.jpg	2020-05-21 00:12:05.389425	ebooks/42453
1826438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42453.kindle.noimages	2020-05-21 00:12:05.309431	ebooks/42453
443138	application/epub+zip	http://www.gutenberg.org/ebooks/42453.epub.images	2020-05-21 00:12:00.715476	ebooks/42453
396046	application/zip	http://www.gutenberg.org/files/42453/42453-h.zip	2013-04-01 05:18:26	ebooks/42453
443138	application/epub+zip	http://www.gutenberg.org/ebooks/42453.epub.noimages	2020-05-21 00:12:01.112484	ebooks/42453
9091	image/jpeg	http://www.gutenberg.org/cache/epub/42454/pg42454.cover.medium.jpg	2020-05-21 00:12:09.122361	ebooks/42454
236803	text/html; charset=utf-8	http://www.gutenberg.org/files/42454/42454-h.zip	2013-04-01 05:22:42	ebooks/42454
189018	text/plain; charset=utf-8	http://www.gutenberg.org/files/42454/42454-0.zip	2013-04-01 05:22:42	ebooks/42454
712811	text/html; charset=utf-8	http://www.gutenberg.org/files/42454/42454-h/42454-h.htm	2013-04-01 05:22:42	ebooks/42454
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/42454.rdf	2020-06-11 01:35:26.359911	ebooks/42454
1933	image/jpeg	http://www.gutenberg.org/cache/epub/42454/pg42454.cover.small.jpg	2020-05-21 00:12:09.053362	ebooks/42454
1069795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42454.kindle.noimages	2020-05-21 00:12:08.976368	ebooks/42454
258375	application/epub+zip	http://www.gutenberg.org/ebooks/42454.epub.images	2020-05-21 00:12:06.146415	ebooks/42454
1069803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42454.kindle.images	2020-05-21 00:12:07.709386	ebooks/42454
258375	application/epub+zip	http://www.gutenberg.org/ebooks/42454.epub.noimages	2020-05-21 00:12:06.449425	ebooks/42454
644220	text/plain; charset=utf-8	http://www.gutenberg.org/files/42454/42454-0.txt	2013-04-01 05:22:38	ebooks/42454
862710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42455/42455.txt	2013-04-03 01:16:50	ebooks/42455
862568	text/plain; charset=utf-8	http://www.gutenberg.org/files/42455/42455-0.txt	2013-04-03 07:20:46	ebooks/42455
1669124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42455.kindle.noimages	2020-05-21 00:12:15.3203	ebooks/42455
2504	image/jpeg	http://www.gutenberg.org/cache/epub/42455/pg42455.cover.small.jpg	2020-05-21 00:12:15.362306	ebooks/42455
328914	application/zip	http://www.gutenberg.org/files/42455/42455-8.zip	2013-04-03 07:23:20	ebooks/42455
862715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42455/42455-8.txt	2013-04-03 01:18:20	ebooks/42455
721883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42455/42455-h.zip	2013-04-03 07:23:20	ebooks/42455
669919	application/epub+zip	http://www.gutenberg.org/ebooks/42455.epub.images	2020-05-21 00:12:10.462357	ebooks/42455
468536	application/epub+zip	http://www.gutenberg.org/ebooks/42455.epub.noimages	2020-05-21 00:12:11.191351	ebooks/42455
989155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42455/42455-h/42455-h.htm	2013-04-03 01:19:14	ebooks/42455
328862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42455/42455.zip	2013-04-03 07:23:20	ebooks/42455
14975	image/jpeg	http://www.gutenberg.org/cache/epub/42455/pg42455.cover.medium.jpg	2020-05-21 00:12:15.400286	ebooks/42455
2059843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42455.kindle.images	2020-05-21 00:12:13.342308	ebooks/42455
17206	application/rdf+xml	http://www.gutenberg.org/ebooks/42455.rdf	2020-06-11 01:35:26.39591	ebooks/42455
328907	text/plain; charset=utf-8	http://www.gutenberg.org/files/42455/42455-0.zip	2013-04-03 07:23:20	ebooks/42455
129169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42456/42456-8.txt	2013-04-01 05:27:50	ebooks/42456
49929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42456/42456-8.zip	2013-04-01 05:27:54	ebooks/42456
131914	text/plain	http://www.gutenberg.org/ebooks/42456.txt.utf-8	2020-05-21 00:12:15.538285	ebooks/42456
100685	application/epub+zip	http://www.gutenberg.org/ebooks/42456.epub.noimages	2020-05-21 00:12:16.131284	ebooks/42456
388925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42456.kindle.images	2020-05-21 00:12:16.91828	ebooks/42456
183806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42456/42456-h/42456-h.htm	2013-04-01 05:27:54	ebooks/42456
6695	image/jpeg	http://www.gutenberg.org/cache/epub/42456/pg42456.cover.medium.jpg	2020-05-21 00:12:17.777253	ebooks/42456
100687	application/epub+zip	http://www.gutenberg.org/ebooks/42456.epub.images	2020-05-21 00:12:15.898284	ebooks/42456
86882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42456/42456-h.zip	2013-04-01 05:27:54	ebooks/42456
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/42456.rdf	2020-06-11 01:35:26.420913	ebooks/42456
1764	image/jpeg	http://www.gutenberg.org/cache/epub/42456/pg42456.cover.small.jpg	2020-05-21 00:12:17.746266	ebooks/42456
388919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42456.kindle.noimages	2020-05-21 00:12:17.713252	ebooks/42456
2553160	application/epub+zip	http://www.gutenberg.org/ebooks/42457.epub.images	2020-05-21 00:12:18.907252	ebooks/42457
746380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42457/42457-h/42457-h.htm	2013-04-01 05:35:08	ebooks/42457
336303	application/epub+zip	http://www.gutenberg.org/ebooks/42457.epub.noimages	2020-05-21 00:12:19.544246	ebooks/42457
620339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42457/42457-8.txt	2013-04-01 05:35:40	ebooks/42457
1286669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42457.kindle.noimages	2020-05-21 00:12:23.590397	ebooks/42457
239246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42457/42457-8.zip	2013-04-01 05:35:40	ebooks/42457
620328	text/plain; charset=utf-8	http://www.gutenberg.org/files/42457/42457-0.txt	2013-04-01 05:35:06	ebooks/42457
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/42457.rdf	2020-06-11 01:35:26.446914	ebooks/42457
17258	image/jpeg	http://www.gutenberg.org/cache/epub/42457/pg42457.cover.medium.jpg	2020-05-21 00:12:23.792381	ebooks/42457
5708854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42457.kindle.images	2020-05-21 00:12:21.84641	ebooks/42457
239127	application/zip	http://www.gutenberg.org/files/42457/42457.zip	2013-04-01 05:35:40	ebooks/42457
620343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42457/42457.txt	2013-04-01 05:35:40	ebooks/42457
2866	image/jpeg	http://www.gutenberg.org/cache/epub/42457/pg42457.cover.small.jpg	2020-05-21 00:12:23.695383	ebooks/42457
600911	text/html; charset=us-ascii	http://www.gutenberg.org/files/42458/42458-h/42458-h.htm	2013-04-01 05:42:40	ebooks/42458
178043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42458/42458.zip	2013-04-01 05:42:42	ebooks/42458
2877	image/jpeg	http://www.gutenberg.org/cache/epub/42458/pg42458.cover.small.jpg	2020-05-21 00:12:30.313303	ebooks/42458
444566	application/epub+zip	http://www.gutenberg.org/ebooks/42458.epub.noimages	2020-05-21 00:12:26.477396	ebooks/42458
178211	application/zip	http://www.gutenberg.org/files/42458/42458-8.zip	2013-04-01 05:42:42	ebooks/42458
502580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42458/42458.txt	2013-04-01 05:42:40	ebooks/42458
388687	application/zip	http://www.gutenberg.org/files/42458/42458-h.zip	2013-04-01 05:42:42	ebooks/42458
1391046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42458.kindle.noimages	2020-05-21 00:12:30.242288	ebooks/42458
502588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42458/42458-8.txt	2013-04-01 05:42:40	ebooks/42458
17810	application/rdf+xml	http://www.gutenberg.org/ebooks/42458.rdf	2020-06-11 01:35:26.477915	ebooks/42458
1448699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42458.kindle.images	2020-05-21 00:12:28.388342	ebooks/42458
475795	application/epub+zip	http://www.gutenberg.org/ebooks/42458.epub.images	2020-05-21 00:12:25.416399	ebooks/42458
28084	image/jpeg	http://www.gutenberg.org/cache/epub/42458/pg42458.cover.medium.jpg	2020-05-21 00:12:30.437289	ebooks/42458
502841	text/plain	http://www.gutenberg.org/ebooks/42458.txt.utf-8	2020-05-21 00:12:24.057406	ebooks/42458
646538	application/pdf	http://www.gutenberg.org/ebooks/42459.pdf.noimages	2020-05-21 00:12:47.782395	ebooks/42459
531192	text/x-rst	http://www.gutenberg.org/files/42459/42459-rst/42459-rst.rst	2013-05-14 11:54:40	ebooks/42459
12778	image/jpeg	http://www.gutenberg.org/cache/epub/42459/pg42459.cover.medium.jpg	2020-05-21 00:12:41.653447	ebooks/42459
1160421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42459.kindle.noimages	2020-05-21 00:12:40.362459	ebooks/42459
1936	image/jpeg	http://www.gutenberg.org/cache/epub/42459/pg42459.cover.small.jpg	2020-05-21 00:12:41.013446	ebooks/42459
198292	application/zip	http://www.gutenberg.org/files/42459/42459-8.zip	2013-05-14 11:54:24	ebooks/42459
198788	application/zip	http://www.gutenberg.org/files/42459/42459-0.zip	2013-05-14 11:54:12	ebooks/42459
263508	text/x-rst	http://www.gutenberg.org/files/42459/42459-rst.zip	2013-04-01 06:44:38	ebooks/42459
531192	text/x-rst	http://www.gutenberg.org/ebooks/42459.rst.gen	2020-05-21 00:12:32.362285	ebooks/42459
544575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42459/42459.txt	2013-05-14 11:54:36	ebooks/42459
198235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42459/42459.zip	2013-05-14 11:54:36	ebooks/42459
20181	application/rdf+xml	http://www.gutenberg.org/ebooks/42459.rdf	2020-06-11 01:35:26.512948	ebooks/42459
547851	text/plain; charset=utf-8	http://www.gutenberg.org/files/42459/42459-0.txt	2013-05-14 11:54:12	ebooks/42459
310241	application/epub+zip	http://www.gutenberg.org/ebooks/42459.epub.images	2020-05-21 00:12:34.834537	ebooks/42459
544561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42459/42459-8.txt	2013-05-14 11:54:24	ebooks/42459
310241	application/epub+zip	http://www.gutenberg.org/ebooks/42459.epub.noimages	2020-05-21 00:12:37.320516	ebooks/42459
646539	application/pdf	http://www.gutenberg.org/ebooks/42459.pdf.images	2020-05-21 00:12:44.664442	ebooks/42459
1160433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42459.kindle.images	2020-05-21 00:12:38.837476	ebooks/42459
671342	text/html; charset=utf-8	http://www.gutenberg.org/files/42459/42459-h/42459-h.html	2013-05-14 11:52:44	ebooks/42459
282279	application/zip	http://www.gutenberg.org/files/42459/42459-h.zip	2013-05-14 11:52:44	ebooks/42459
1759097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4246.kindle.noimages	2020-06-02 23:32:55.888072	ebooks/4246
993132	text/plain	http://www.gutenberg.org/ebooks/4246.txt.utf-8	2020-06-02 23:32:50.134163	ebooks/4246
1076555	text/html	http://www.gutenberg.org/ebooks/4246.html.noimages	2020-06-02 23:32:51.037171	ebooks/4246
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/4246.rdf	2020-06-11 01:03:32.760253	ebooks/4246
387765	application/octet-stream	http://www.gutenberg.org/files/4246/4246.zip	2015-04-05 12:21:20	ebooks/4246
993162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4246/4246.txt	2015-04-05 12:20:56	ebooks/4246
2355	image/jpeg	http://www.gutenberg.org/cache/epub/4246/pg4246.cover.small.jpg	2020-06-02 23:32:55.915079	ebooks/4246
448577	application/epub+zip	http://www.gutenberg.org/ebooks/4246.epub.noimages	2020-06-02 23:32:51.693143	ebooks/4246
1759014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4246.kindle.images	2020-06-02 23:32:53.783107	ebooks/4246
448578	application/epub+zip	http://www.gutenberg.org/ebooks/4246.epub.images	2020-06-02 23:32:51.445131	ebooks/4246
1076555	text/html	http://www.gutenberg.org/ebooks/4246.html.images	2020-06-02 23:32:50.836231	ebooks/4246
8867	image/jpeg	http://www.gutenberg.org/cache/epub/4246/pg4246.cover.medium.jpg	2020-06-02 23:32:55.938091	ebooks/4246
513442	application/epub+zip	http://www.gutenberg.org/ebooks/42460.epub.images	2020-05-21 00:12:51.075365	ebooks/42460
2034728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42460.kindle.images	2020-05-21 00:12:55.775254	ebooks/42460
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/42460.rdf	2020-06-11 01:35:26.538913	ebooks/42460
891574	text/plain	http://www.gutenberg.org/ebooks/42460.txt.utf-8	2020-05-21 00:12:49.078358	ebooks/42460
1210459	text/html; charset=utf-8	http://www.gutenberg.org/files/42460/42460-h/42460-h.htm	2013-04-02 10:27:26	ebooks/42460
303689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42460/42460-8.zip	2013-04-02 10:27:28	ebooks/42460
891600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42460/42460.txt	2013-04-02 10:27:26	ebooks/42460
509749	application/epub+zip	http://www.gutenberg.org/ebooks/42460.epub.noimages	2020-05-21 00:12:52.246337	ebooks/42460
2785	image/jpeg	http://www.gutenberg.org/cache/epub/42460/pg42460.cover.small.jpg	2020-05-21 00:12:59.534415	ebooks/42460
891554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42460/42460-8.txt	2013-04-02 10:27:26	ebooks/42460
459463	application/zip	http://www.gutenberg.org/files/42460/42460-h.zip	2013-04-02 10:27:28	ebooks/42460
303639	application/zip	http://www.gutenberg.org/files/42460/42460.zip	2013-04-02 10:27:28	ebooks/42460
2028491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42460.kindle.noimages	2020-05-21 00:12:59.253414	ebooks/42460
18571	image/jpeg	http://www.gutenberg.org/cache/epub/42460/pg42460.cover.medium.jpg	2020-05-21 00:12:59.79943	ebooks/42460
21909	image/jpeg	http://www.gutenberg.org/cache/epub/42461/pg42461.cover.medium.jpg	2020-05-21 00:13:03.197382	ebooks/42461
288271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42461/42461.txt	2013-04-02 15:20:02	ebooks/42461
784688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42461.kindle.noimages	2020-05-21 00:13:03.136371	ebooks/42461
1162437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42461.kindle.images	2020-05-21 00:13:02.227383	ebooks/42461
348607	text/html; charset=utf-8	http://www.gutenberg.org/files/42461/42461-h/42461-h.htm	2013-04-02 15:19:08	ebooks/42461
108028	text/plain; charset=utf-8	http://www.gutenberg.org/files/42461/42461-0.zip	2013-04-02 15:20:40	ebooks/42461
420183	application/epub+zip	http://www.gutenberg.org/ebooks/42461.epub.images	2020-05-21 00:13:00.896432	ebooks/42461
406415	text/html; charset=utf-8	http://www.gutenberg.org/files/42461/42461-h.zip	2013-04-02 15:20:40	ebooks/42461
230450	application/epub+zip	http://www.gutenberg.org/ebooks/42461.epub.noimages	2020-05-21 00:13:01.229395	ebooks/42461
3427	image/jpeg	http://www.gutenberg.org/cache/epub/42461/pg42461.cover.small.jpg	2020-05-21 00:13:03.168361	ebooks/42461
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/42461.rdf	2020-06-11 01:35:26.564909	ebooks/42461
106883	application/zip	http://www.gutenberg.org/files/42461/42461.zip	2013-04-02 15:20:40	ebooks/42461
298068	text/plain; charset=utf-8	http://www.gutenberg.org/files/42461/42461-0.txt	2013-04-02 15:19:04	ebooks/42461
249773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42462/42462.zip	2013-04-02 18:30:06	ebooks/42462
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/42462.rdf	2020-06-11 01:35:26.590919	ebooks/42462
667412	text/plain	http://www.gutenberg.org/ebooks/42462.txt.utf-8	2020-05-21 00:13:03.324369	ebooks/42462
1376116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42462.kindle.noimages	2020-05-21 00:13:07.388333	ebooks/42462
667330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42462/42462-8.txt	2013-04-02 18:30:06	ebooks/42462
768595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42462/42462-h/42462-h.htm	2013-04-02 18:30:06	ebooks/42462
765307	application/zip	http://www.gutenberg.org/files/42462/42462-h.zip	2013-04-02 18:30:06	ebooks/42462
381826	application/epub+zip	http://www.gutenberg.org/ebooks/42462.epub.noimages	2020-05-21 00:13:04.393368	ebooks/42462
3626	image/jpeg	http://www.gutenberg.org/cache/epub/42462/pg42462.cover.small.jpg	2020-05-21 00:13:07.41931	ebooks/42462
249950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42462/42462-8.zip	2013-04-02 18:30:06	ebooks/42462
1510152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42462.kindle.images	2020-05-21 00:13:05.891333	ebooks/42462
23024	image/jpeg	http://www.gutenberg.org/cache/epub/42462/pg42462.cover.medium.jpg	2020-05-21 00:13:07.447313	ebooks/42462
667325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42462/42462.txt	2013-04-02 18:30:06	ebooks/42462
459430	application/epub+zip	http://www.gutenberg.org/ebooks/42462.epub.images	2020-05-21 00:13:04.012354	ebooks/42462
1372814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42463/42463-8.txt	2013-04-03 05:03:30	ebooks/42463
3946125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42463.kindle.images	2020-05-21 00:13:13.964554	ebooks/42463
2520799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42463.kindle.noimages	2020-05-21 00:13:17.448488	ebooks/42463
1411457	text/plain	http://www.gutenberg.org/ebooks/42463.txt.utf-8	2020-05-21 00:13:07.588333	ebooks/42463
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/42463.rdf	2020-06-11 01:35:26.616909	ebooks/42463
462611	application/zip	http://www.gutenberg.org/files/42463/42463-8.zip	2013-04-03 05:03:34	ebooks/42463
1586065	application/epub+zip	http://www.gutenberg.org/ebooks/42463.epub.images	2020-05-21 00:13:09.520312	ebooks/42463
12951	image/jpeg	http://www.gutenberg.org/cache/epub/42463/pg42463.cover.medium.jpg	2020-05-21 00:13:17.681475	ebooks/42463
1605602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42463/42463-h/42463-h.htm	2013-04-03 05:03:32	ebooks/42463
637479	application/epub+zip	http://www.gutenberg.org/ebooks/42463.epub.noimages	2020-05-21 00:13:10.379328	ebooks/42463
3712683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42463/42463-h.zip	2013-04-03 05:03:34	ebooks/42463
2487	image/jpeg	http://www.gutenberg.org/cache/epub/42463/pg42463.cover.small.jpg	2020-05-21 00:13:17.570479	ebooks/42463
218740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42464/42464-8.zip	2013-04-03 05:05:36	ebooks/42464
13057	image/jpeg	http://www.gutenberg.org/cache/epub/42464/pg42464.cover.medium.jpg	2020-05-21 00:13:22.533406	ebooks/42464
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/42464.rdf	2020-06-11 01:35:26.640908	ebooks/42464
594338	application/zip	http://www.gutenberg.org/files/42464/42464-h.zip	2013-04-03 05:05:36	ebooks/42464
562920	text/plain	http://www.gutenberg.org/ebooks/42464.txt.utf-8	2020-05-21 00:13:17.9815	ebooks/42464
345250	application/epub+zip	http://www.gutenberg.org/ebooks/42464.epub.noimages	2020-05-21 00:13:19.153451	ebooks/42464
1187982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42464.kindle.noimages	2020-05-21 00:13:22.302413	ebooks/42464
554726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42464/42464-8.txt	2013-04-03 05:05:34	ebooks/42464
1577039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42464.kindle.images	2020-05-21 00:13:20.745433	ebooks/42464
667954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42464/42464-h/42464-h.htm	2013-04-03 05:05:36	ebooks/42464
630743	application/epub+zip	http://www.gutenberg.org/ebooks/42464.epub.images	2020-05-21 00:13:18.737466	ebooks/42464
2529	image/jpeg	http://www.gutenberg.org/cache/epub/42464/pg42464.cover.small.jpg	2020-05-21 00:13:22.463408	ebooks/42464
660843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42465.kindle.noimages	2020-05-21 00:13:27.677342	ebooks/42465
891648	application/epub+zip	http://www.gutenberg.org/ebooks/42465.epub.images	2020-05-21 00:13:23.492419	ebooks/42465
122066	application/zip	http://www.gutenberg.org/files/42465/42465-0.zip	2013-04-03 10:42:32	ebooks/42465
159075	application/epub+zip	http://www.gutenberg.org/ebooks/42465.epub.noimages	2020-05-21 00:13:23.788392	ebooks/42465
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/42465.rdf	2020-06-11 01:35:26.663919	ebooks/42465
303500	text/plain; charset=utf-8	http://www.gutenberg.org/files/42465/42465-0.txt	2013-04-03 10:42:28	ebooks/42465
14396	image/jpeg	http://www.gutenberg.org/cache/epub/42465/pg42465.cover.medium.jpg	2020-05-21 00:13:27.755345	ebooks/42465
3391	image/jpeg	http://www.gutenberg.org/cache/epub/42465/pg42465.cover.small.jpg	2020-05-21 00:13:27.718346	ebooks/42465
859025	text/html; charset=utf-8	http://www.gutenberg.org/files/42465/42465-h.zip	2013-04-03 10:42:32	ebooks/42465
2464958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42465.kindle.images	2020-05-21 00:13:26.839352	ebooks/42465
337038	text/html; charset=utf-8	http://www.gutenberg.org/files/42465/42465-h/42465-h.htm	2013-04-03 10:42:32	ebooks/42465
658685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42466.kindle.noimages	2020-05-21 00:13:30.415307	ebooks/42466
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/42466.rdf	2020-06-11 01:35:26.690916	ebooks/42466
97036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42466/42466-8.zip	2013-04-03 12:57:04	ebooks/42466
302904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42466/42466-h/42466-h.htm	2013-04-03 12:57:02	ebooks/42466
3212926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42466.kindle.images	2020-05-21 00:13:29.729313	ebooks/42466
22618	image/jpeg	http://www.gutenberg.org/cache/epub/42466/pg42466.cover.medium.jpg	2020-05-21 00:13:30.463303	ebooks/42466
201741	application/epub+zip	http://www.gutenberg.org/ebooks/42466.epub.noimages	2020-05-21 00:13:28.730347	ebooks/42466
1493202	application/epub+zip	http://www.gutenberg.org/ebooks/42466.epub.images	2020-05-21 00:13:28.435346	ebooks/42466
1515030	application/zip	http://www.gutenberg.org/files/42466/42466-h.zip	2013-04-03 12:57:04	ebooks/42466
270264	text/plain	http://www.gutenberg.org/ebooks/42466.txt.utf-8	2020-05-21 00:13:27.898341	ebooks/42466
96984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42466/42466.zip	2013-04-03 12:57:04	ebooks/42466
2481	image/jpeg	http://www.gutenberg.org/cache/epub/42466/pg42466.cover.small.jpg	2020-05-21 00:13:30.440304	ebooks/42466
270273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42466/42466.txt	2013-04-03 12:57:02	ebooks/42466
270230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42466/42466-8.txt	2013-04-03 12:57:02	ebooks/42466
734281	application/epub+zip	http://www.gutenberg.org/ebooks/42467.epub.images	2020-05-21 00:13:31.320314	ebooks/42467
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/42467.rdf	2020-06-11 01:35:26.714907	ebooks/42467
57797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42467/42467.txt	2013-04-03 16:01:52	ebooks/42467
57769	text/plain	http://www.gutenberg.org/ebooks/42467.txt.utf-8	2020-05-21 00:13:30.571315	ebooks/42467
2632	image/jpeg	http://www.gutenberg.org/cache/epub/42467/pg42467.cover.small.jpg	2020-05-21 00:13:33.59427	ebooks/42467
18197	image/jpeg	http://www.gutenberg.org/cache/epub/42467/pg42467.cover.medium.jpg	2020-05-21 00:13:33.613262	ebooks/42467
73370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42467/42467-h/42467-h.htm	2013-04-03 16:01:52	ebooks/42467
81583	application/epub+zip	http://www.gutenberg.org/ebooks/42467.epub.noimages	2020-05-21 00:13:31.5233	ebooks/42467
718606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42467/42467-h.zip	2013-04-03 16:01:54	ebooks/42467
253507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42467.kindle.noimages	2020-05-21 00:13:33.57327	ebooks/42467
1462317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42467.kindle.images	2020-05-21 00:13:33.244291	ebooks/42467
23111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42467/42467.zip	2013-04-03 16:01:54	ebooks/42467
36186	application/zip	http://www.gutenberg.org/files/42468/42468.zip	2013-04-04 07:15:14	ebooks/42468
36230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42468/42468-8.zip	2013-04-04 07:15:14	ebooks/42468
5112	image/jpeg	http://www.gutenberg.org/cache/epub/42468/pg42468.cover.small.jpg	2020-05-21 00:13:34.869245	ebooks/42468
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/42468.rdf	2020-06-11 01:35:26.739912	ebooks/42468
95305	text/plain	http://www.gutenberg.org/ebooks/42468.txt.utf-8	2020-05-21 00:13:33.711262	ebooks/42468
38456	text/html; charset=utf-8	http://www.gutenberg.org/files/42468/42468-h.zip	2013-04-04 07:15:16	ebooks/42468
69059	application/epub+zip	http://www.gutenberg.org/ebooks/42468.epub.noimages	2020-05-21 00:13:34.027264	ebooks/42468
297248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42468.kindle.images	2020-05-21 00:13:34.428254	ebooks/42468
120163	text/html; charset=utf-8	http://www.gutenberg.org/files/42468/42468-h/42468-h.htm	2013-04-04 07:15:14	ebooks/42468
95295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42468/42468.txt	2013-04-04 07:15:12	ebooks/42468
69060	application/epub+zip	http://www.gutenberg.org/ebooks/42468.epub.images	2020-05-21 00:13:33.904267	ebooks/42468
95292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42468/42468-8.txt	2013-04-04 07:15:12	ebooks/42468
297239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42468.kindle.noimages	2020-05-21 00:13:34.835253	ebooks/42468
25324	image/jpeg	http://www.gutenberg.org/cache/epub/42468/pg42468.cover.medium.jpg	2020-05-21 00:13:34.900247	ebooks/42468
491352	text/plain	http://www.gutenberg.org/ebooks/42469.txt.utf-8	2020-05-21 00:13:35.03332	ebooks/42469
985348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42469.kindle.noimages	2020-05-21 00:13:45.153316	ebooks/42469
491330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42469/42469-8.txt	2013-04-05 08:39:29	ebooks/42469
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/42469.rdf	2020-06-11 01:35:26.767906	ebooks/42469
4271140	application/epub+zip	http://www.gutenberg.org/ebooks/42469.epub.images	2020-05-21 00:13:36.033266	ebooks/42469
4013	image/jpeg	http://www.gutenberg.org/cache/epub/42469/pg42469.cover.small.jpg	2020-05-21 00:13:45.246323	ebooks/42469
7476408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42469.kindle.images	2020-05-21 00:13:43.72535	ebooks/42469
163132	application/zip	http://www.gutenberg.org/files/42469/42469-8.zip	2013-04-05 08:39:29	ebooks/42469
163109	application/zip	http://www.gutenberg.org/files/42469/42469.zip	2013-04-05 08:39:29	ebooks/42469
32945	image/jpeg	http://www.gutenberg.org/cache/epub/42469/pg42469.cover.medium.jpg	2020-05-21 00:13:45.333313	ebooks/42469
596124	text/html	http://www.gutenberg.org/files/42469/42469-h/42469-h.htm	2013-04-05 08:41:52	ebooks/42469
251168	application/epub+zip	http://www.gutenberg.org/ebooks/42469.epub.noimages	2020-05-21 00:13:36.633238	ebooks/42469
491337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42469/42469.txt	2013-04-05 08:39:29	ebooks/42469
4176277	text/html	http://www.gutenberg.org/files/42469/42469-h.zip	2013-04-05 08:46:01	ebooks/42469
65913	application/epub+zip	http://www.gutenberg.org/ebooks/4247.epub.noimages	2020-06-02 23:32:56.295073	ebooks/4247
21825	image/jpeg	http://www.gutenberg.org/cache/epub/4247/pg4247.cover.medium.jpg	2020-06-02 23:32:56.942057	ebooks/4247
257450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4247.kindle.images	2020-06-02 23:32:56.592078	ebooks/4247
4786	image/jpeg	http://www.gutenberg.org/cache/epub/4247/pg4247.cover.small.jpg	2020-06-02 23:32:56.915056	ebooks/4247
95902	text/plain; charset=utf-8	http://www.gutenberg.org/files/4247/4247-0.txt	2019-11-29 15:39:10	ebooks/4247
101683	text/html; charset=utf-8	http://www.gutenberg.org/files/4247/4247-h/4247-h.htm	2019-12-03 08:37:30	ebooks/4247
65914	application/epub+zip	http://www.gutenberg.org/ebooks/4247.epub.images	2020-06-02 23:32:56.180081	ebooks/4247
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/4247.rdf	2020-06-11 01:03:32.784249	ebooks/4247
257433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4247.kindle.noimages	2020-06-02 23:32:56.885074	ebooks/4247
36033	application/zip	http://www.gutenberg.org/files/4247/4247-0.zip	2019-12-03 08:40:26	ebooks/4247
37108	text/html; charset=utf-8	http://www.gutenberg.org/files/4247/4247-h.zip	2019-12-03 08:40:26	ebooks/4247
89055	text/plain	http://www.gutenberg.org/ebooks/42470.txt.utf-8	2020-05-21 00:13:45.566322	ebooks/42470
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/42470.rdf	2020-06-11 01:35:26.791907	ebooks/42470
54187	application/epub+zip	http://www.gutenberg.org/ebooks/42470.epub.noimages	2020-05-21 00:13:45.76731	ebooks/42470
219246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42470.kindle.images	2020-05-21 00:13:46.023303	ebooks/42470
85915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42470/42470-8.txt	2013-04-06 01:30:50	ebooks/42470
3297	image/jpeg	http://www.gutenberg.org/cache/epub/42470/pg42470.cover.small.jpg	2020-05-21 00:13:46.304313	ebooks/42470
95768	text/html	http://www.gutenberg.org/ebooks/42470.html.images	2020-05-21 00:13:45.627317	ebooks/42470
54186	application/epub+zip	http://www.gutenberg.org/ebooks/42470.epub.images	2020-05-21 00:13:45.719313	ebooks/42470
12191	image/jpeg	http://www.gutenberg.org/cache/epub/42470/pg42470.cover.medium.jpg	2020-05-21 00:13:46.3283	ebooks/42470
95768	text/html	http://www.gutenberg.org/ebooks/42470.html.noimages	2020-05-21 00:13:45.657321	ebooks/42470
219239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42470.kindle.noimages	2020-05-21 00:13:46.280302	ebooks/42470
36270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42470/42470-8.zip	2013-04-06 01:30:52	ebooks/42470
59019	text/plain; charset=utf-8	http://www.gutenberg.org/files/42471/42471-0.zip	2020-05-17 11:58:18	ebooks/42471
417779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42471.kindle.noimages	2020-05-21 00:13:48.398275	ebooks/42471
148614	text/plain; charset=utf-8	http://www.gutenberg.org/files/42471/42471-0.txt	2020-05-17 11:57:11	ebooks/42471
14987	image/jpeg	http://www.gutenberg.org/cache/epub/42471/pg42471.cover.medium.jpg	2020-05-21 00:13:48.480281	ebooks/42471
94979	application/epub+zip	http://www.gutenberg.org/ebooks/42471.epub.images	2020-05-21 00:13:46.805294	ebooks/42471
94979	application/epub+zip	http://www.gutenberg.org/ebooks/42471.epub.noimages	2020-05-21 00:13:47.087342	ebooks/42471
57510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42471/42471-8.zip	2013-04-06 05:32:08	ebooks/42471
66504	application/zip	http://www.gutenberg.org/files/42471/42471-h.zip	2013-04-06 05:31:23	ebooks/42471
417787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42471.kindle.images	2020-05-21 00:13:47.740283	ebooks/42471
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/42471.rdf	2020-06-11 01:35:26.81691	ebooks/42471
139408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42471/42471-8.txt	2013-04-06 05:22:46	ebooks/42471
202881	text/html	http://www.gutenberg.org/files/42471/42471-h/42471-h.htm	2013-04-06 05:28:45	ebooks/42471
3736	image/jpeg	http://www.gutenberg.org/cache/epub/42471/pg42471.cover.small.jpg	2020-05-21 00:13:48.441271	ebooks/42471
559301	text/html	http://www.gutenberg.org/files/42472/42472-h/42472-h.htm	2013-04-07 04:53:52	ebooks/42472
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/42472.rdf	2020-06-15 21:08:01.658186	ebooks/42472
15531	image/jpeg	http://www.gutenberg.org/cache/epub/42472/pg42472.cover.medium.jpg	2020-06-15 21:08:01.563181	ebooks/42472
1125529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42472.kindle.noimages	2020-06-15 21:08:01.481191	ebooks/42472
287357	application/epub+zip	http://www.gutenberg.org/ebooks/42472.epub.noimages	2020-06-15 21:07:58.528284	ebooks/42472
2764	image/jpeg	http://www.gutenberg.org/cache/epub/42472/pg42472.cover.small.jpg	2020-06-15 21:08:01.523191	ebooks/42472
443317	text/html	http://www.gutenberg.org/files/42472/42472-h.zip	2013-04-07 04:54:44	ebooks/42472
190650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42472/42472-8.zip	2013-04-06 19:00:44	ebooks/42472
696210	application/epub+zip	http://www.gutenberg.org/ebooks/42472.epub.images	2020-06-15 21:07:57.970287	ebooks/42472
192676	application/zip	http://www.gutenberg.org/files/42472/42472-0.zip	2020-06-15 12:08:22	ebooks/42472
510352	text/plain; charset=utf-8	http://www.gutenberg.org/files/42472/42472-0.txt	2020-06-15 12:08:22	ebooks/42472
496829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42472/42472-8.txt	2013-04-06 18:53:47	ebooks/42472
2036900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42472.kindle.images	2020-06-15 21:08:00.049212	ebooks/42472
1563080	application/epub+zip	http://www.gutenberg.org/ebooks/42473.epub.images	2020-05-21 00:13:55.638505	ebooks/42473
25400	image/jpeg	http://www.gutenberg.org/cache/epub/42473/pg42473.cover.medium.jpg	2020-05-21 00:14:04.833362	ebooks/42473
1233811	text/plain	http://www.gutenberg.org/ebooks/42473.txt.utf-8	2020-05-21 00:13:52.90854	ebooks/42473
1522100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42473/42473-h/42473-h.htm	2015-03-14 08:01:52	ebooks/42473
1233238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42473/42473.txt	2013-04-07 07:01:44	ebooks/42473
4738	image/jpeg	http://www.gutenberg.org/cache/epub/42473/pg42473.cover.small.jpg	2020-05-21 00:14:04.696374	ebooks/42473
438800	application/zip	http://www.gutenberg.org/files/42473/42473.zip	2013-04-07 07:08:06	ebooks/42473
4308560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42473.kindle.images	2020-05-21 00:14:01.227406	ebooks/42473
2240425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42473.kindle.noimages	2020-05-21 00:14:04.549362	ebooks/42473
439426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42473/42473-8.zip	2013-04-07 07:08:06	ebooks/42473
521161	application/epub+zip	http://www.gutenberg.org/ebooks/42473.epub.noimages	2020-05-21 00:13:57.426473	ebooks/42473
1490762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42473/42473-h.zip	2015-03-14 08:03:38	ebooks/42473
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/42473.rdf	2020-06-11 01:35:26.870909	ebooks/42473
1230809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42473/42473-8.txt	2013-04-07 07:04:20	ebooks/42473
84589	application/zip	http://www.gutenberg.org/files/42474/42474-0.zip	2013-04-07 07:13:52	ebooks/42474
550373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42474.kindle.noimages	2020-05-21 00:14:08.14535	ebooks/42474
646782	application/epub+zip	http://www.gutenberg.org/ebooks/42474.epub.images	2020-05-21 00:14:05.80637	ebooks/42474
2367	image/jpeg	http://www.gutenberg.org/cache/epub/42474/pg42474.cover.small.jpg	2020-05-21 00:14:08.186328	ebooks/42474
630442	application/zip	http://www.gutenberg.org/files/42474/42474-h.zip	2013-04-07 07:13:52	ebooks/42474
300634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42474/42474-h/42474-h.htm	2013-04-07 07:13:28	ebooks/42474
84281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42474/42474.zip	2013-04-07 07:13:50	ebooks/42474
222230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42474/42474-8.txt	2013-04-07 07:13:50	ebooks/42474
222865	text/plain; charset=utf-8	http://www.gutenberg.org/files/42474/42474-0.txt	2013-04-07 07:13:26	ebooks/42474
16528	application/rdf+xml	http://www.gutenberg.org/ebooks/42474.rdf	2020-06-11 01:35:26.899923	ebooks/42474
143841	application/epub+zip	http://www.gutenberg.org/ebooks/42474.epub.noimages	2020-05-21 00:14:06.262386	ebooks/42474
12336	image/jpeg	http://www.gutenberg.org/cache/epub/42474/pg42474.cover.medium.jpg	2020-05-21 00:14:08.224321	ebooks/42474
222224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42474/42474.txt	2013-04-07 07:13:50	ebooks/42474
84368	application/zip	http://www.gutenberg.org/files/42474/42474-8.zip	2013-04-07 07:13:50	ebooks/42474
1553402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42474.kindle.images	2020-05-21 00:14:07.250329	ebooks/42474
476581	application/epub+zip	http://www.gutenberg.org/ebooks/42475.epub.images	2020-05-21 00:14:09.448316	ebooks/42475
1972	image/jpeg	http://www.gutenberg.org/cache/epub/42475/pg42475.cover.small.jpg	2020-05-21 00:14:14.923236	ebooks/42475
279603	text/plain; charset=utf-8	http://www.gutenberg.org/files/42475/42475-0.zip	2013-04-07 07:19:48	ebooks/42475
913982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42475/42475-h/42475-h.htm	2013-04-07 07:19:48	ebooks/42475
388117	application/epub+zip	http://www.gutenberg.org/ebooks/42475.epub.noimages	2020-05-21 00:14:10.139297	ebooks/42475
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/42475.rdf	2020-06-11 01:35:26.922905	ebooks/42475
447269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42475/42475-h.zip	2013-04-07 07:19:48	ebooks/42475
743575	text/plain; charset=utf-8	http://www.gutenberg.org/files/42475/42475-0.txt	2013-04-07 07:19:46	ebooks/42475
1718777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42475.kindle.images	2020-05-21 00:14:12.37126	ebooks/42475
1542485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42475.kindle.noimages	2020-05-21 00:14:14.636229	ebooks/42475
13046	image/jpeg	http://www.gutenberg.org/cache/epub/42475/pg42475.cover.medium.jpg	2020-05-21 00:14:15.08523	ebooks/42475
3390833	application/epub+zip	http://www.gutenberg.org/ebooks/42476.epub.images	2020-05-21 00:14:17.527433	ebooks/42476
371277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42476/42476-8.txt	2013-04-07 13:17:42	ebooks/42476
271282	application/epub+zip	http://www.gutenberg.org/ebooks/42476.epub.noimages	2020-05-21 00:14:17.902423	ebooks/42476
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/42476.rdf	2020-06-11 01:35:26.950916	ebooks/42476
153065	application/zip	http://www.gutenberg.org/files/42476/42476-8.zip	2013-04-07 13:17:46	ebooks/42476
6883617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42476.kindle.images	2020-05-21 00:14:20.213377	ebooks/42476
4356486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42476/42476-h.zip	2013-04-07 13:17:48	ebooks/42476
371279	text/plain	http://www.gutenberg.org/ebooks/42476.txt.utf-8	2020-05-21 00:14:15.466258	ebooks/42476
2881	image/jpeg	http://www.gutenberg.org/cache/epub/42476/pg42476.cover.small.jpg	2020-05-21 00:14:21.239359	ebooks/42476
420033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42476/42476-h/42476-h.htm	2013-04-07 13:17:42	ebooks/42476
152994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42476/42476.zip	2013-04-07 13:17:46	ebooks/42476
27919	image/jpeg	http://www.gutenberg.org/cache/epub/42476/pg42476.cover.medium.jpg	2020-05-21 00:14:21.268361	ebooks/42476
882494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42476.kindle.noimages	2020-05-21 00:14:21.207344	ebooks/42476
371286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42476/42476.txt	2013-04-07 13:17:42	ebooks/42476
2218601	application/epub+zip	http://www.gutenberg.org/ebooks/42477.epub.images	2020-05-21 00:14:23.629329	ebooks/42477
299739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42477.kindle.noimages	2020-05-21 00:14:32.555511	ebooks/42477
17516	image/jpeg	http://www.gutenberg.org/cache/epub/42477/pg42477.cover.medium.jpg	2020-05-21 00:14:32.599522	ebooks/42477
5164838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42477.kindle.images	2020-05-21 00:14:32.1325	ebooks/42477
31023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42477/42477-8.zip	2013-04-07 13:24:18	ebooks/42477
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/42477.rdf	2020-06-11 01:35:26.978914	ebooks/42477
2957	image/jpeg	http://www.gutenberg.org/cache/epub/42477/pg42477.cover.small.jpg	2020-05-21 00:14:32.579496	ebooks/42477
31003	application/zip	http://www.gutenberg.org/files/42477/42477.zip	2013-04-07 13:24:18	ebooks/42477
74733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42477/42477-8.txt	2013-04-07 13:24:14	ebooks/42477
95545	application/epub+zip	http://www.gutenberg.org/ebooks/42477.epub.noimages	2020-05-21 00:14:23.977365	ebooks/42477
3383849	application/zip	http://www.gutenberg.org/files/42477/42477-h.zip	2013-04-07 13:24:18	ebooks/42477
97745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42477/42477-h/42477-h.htm	2013-04-07 13:24:14	ebooks/42477
74724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42477/42477.txt	2013-04-07 13:24:14	ebooks/42477
74702	text/plain	http://www.gutenberg.org/ebooks/42477.txt.utf-8	2020-05-21 00:14:21.39336	ebooks/42477
69052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42478/42478.txt	2013-04-07 13:30:08	ebooks/42478
2410108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42478/42478-h.zip	2013-04-07 13:30:12	ebooks/42478
1647	image/jpeg	http://www.gutenberg.org/cache/epub/42478/pg42478.cover.small.jpg	2020-05-21 00:14:40.989388	ebooks/42478
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/42478.rdf	2020-06-11 01:35:27.005913	ebooks/42478
29138	application/zip	http://www.gutenberg.org/files/42478/42478-8.zip	2013-04-07 13:30:12	ebooks/42478
69039	text/plain	http://www.gutenberg.org/ebooks/42478.txt.utf-8	2020-05-21 00:14:32.705498	ebooks/42478
3771284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42478.kindle.images	2020-05-21 00:14:40.531393	ebooks/42478
69061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42478/42478-8.txt	2013-04-07 13:30:08	ebooks/42478
1610265	application/epub+zip	http://www.gutenberg.org/ebooks/42478.epub.images	2020-05-21 00:14:34.564498	ebooks/42478
6517	image/jpeg	http://www.gutenberg.org/cache/epub/42478/pg42478.cover.medium.jpg	2020-05-21 00:14:41.012393	ebooks/42478
29102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42478/42478.zip	2013-04-07 13:30:12	ebooks/42478
63037	application/epub+zip	http://www.gutenberg.org/ebooks/42478.epub.noimages	2020-05-21 00:14:34.957474	ebooks/42478
228705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42478.kindle.noimages	2020-05-21 00:14:40.9624	ebooks/42478
86782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42478/42478-h/42478-h.htm	2013-04-07 13:30:08	ebooks/42478
15149513	application/zip	http://www.gutenberg.org/files/42479/42479-h.zip	2013-04-08 06:33:46	ebooks/42479
1009674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42479.kindle.noimages	2020-05-21 00:15:10.19554	ebooks/42479
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/42479.rdf	2020-06-11 01:35:27.028908	ebooks/42479
11803	image/jpeg	http://www.gutenberg.org/cache/epub/42479/pg42479.cover.medium.jpg	2020-05-21 00:15:10.348502	ebooks/42479
425672	text/plain; charset=utf-8	http://www.gutenberg.org/files/42479/42479-0.txt	2013-04-08 06:33:36	ebooks/42479
2640	image/jpeg	http://www.gutenberg.org/cache/epub/42479/pg42479.cover.small.jpg	2020-05-21 00:15:10.276505	ebooks/42479
165991	text/plain; charset=utf-8	http://www.gutenberg.org/files/42479/42479-0.zip	2013-04-08 06:33:44	ebooks/42479
488120	text/html; charset=utf-8	http://www.gutenberg.org/files/42479/42479-h/42479-h.htm	2013-04-08 06:33:40	ebooks/42479
272978	application/epub+zip	http://www.gutenberg.org/ebooks/42479.epub.noimages	2020-05-21 00:14:47.170344	ebooks/42479
27679615	application/epub+zip	http://www.gutenberg.org/ebooks/42479.epub.images	2020-05-21 00:14:46.845318	ebooks/42479
62510929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42479.kindle.images	2020-05-21 00:15:08.692231	ebooks/42479
294323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4248.kindle.images	2020-06-02 23:32:57.657048	ebooks/4248
14847	image/jpeg	http://www.gutenberg.org/cache/epub/4248/pg4248.cover.medium.jpg	2020-06-02 23:32:58.051048	ebooks/4248
136033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4248/4248.txt	2015-04-06 03:15:38	ebooks/4248
71327	application/epub+zip	http://www.gutenberg.org/ebooks/4248.epub.noimages	2020-06-02 23:32:57.309067	ebooks/4248
294211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4248.kindle.noimages	2020-06-02 23:32:58.003045	ebooks/4248
145955	text/html	http://www.gutenberg.org/ebooks/4248.html.images	2020-06-02 23:32:57.145079	ebooks/4248
136003	text/plain	http://www.gutenberg.org/ebooks/4248.txt.utf-8	2020-06-02 23:32:57.054056	ebooks/4248
3752	image/jpeg	http://www.gutenberg.org/cache/epub/4248/pg4248.cover.small.jpg	2020-06-02 23:32:58.028043	ebooks/4248
71327	application/epub+zip	http://www.gutenberg.org/ebooks/4248.epub.images	2020-06-02 23:32:57.258063	ebooks/4248
145955	text/html	http://www.gutenberg.org/ebooks/4248.html.noimages	2020-06-02 23:32:57.185057	ebooks/4248
49852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4248/4248.zip	2015-04-06 03:36:04	ebooks/4248
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/4248.rdf	2020-06-11 01:03:32.80925	ebooks/4248
75252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42480/42480-8.txt	2013-04-07 12:17:46	ebooks/42480
239690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42480.kindle.noimages	2020-05-21 00:15:17.547414	ebooks/42480
75235	text/plain	http://www.gutenberg.org/ebooks/42480.txt.utf-8	2020-05-21 00:15:10.546541	ebooks/42480
1804	image/jpeg	http://www.gutenberg.org/cache/epub/42480/pg42480.cover.small.jpg	2020-05-21 00:15:17.574443	ebooks/42480
65194	application/epub+zip	http://www.gutenberg.org/ebooks/42480.epub.noimages	2020-05-21 00:15:12.071489	ebooks/42480
6084	image/jpeg	http://www.gutenberg.org/cache/epub/42480/pg42480.cover.medium.jpg	2020-05-21 00:15:17.598418	ebooks/42480
31716	application/zip	http://www.gutenberg.org/files/42480/42480.zip	2013-04-07 12:17:48	ebooks/42480
2596133	application/zip	http://www.gutenberg.org/files/42480/42480-h.zip	2013-04-07 12:17:48	ebooks/42480
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/42480.rdf	2020-06-11 01:35:27.055917	ebooks/42480
75244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42480/42480.txt	2013-04-07 12:17:46	ebooks/42480
1642297	application/epub+zip	http://www.gutenberg.org/ebooks/42480.epub.images	2020-05-21 00:15:11.788548	ebooks/42480
3609430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42480.kindle.images	2020-05-21 00:15:17.105505	ebooks/42480
31753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42480/42480-8.zip	2013-04-07 12:17:48	ebooks/42480
95625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42480/42480-h/42480-h.htm	2013-04-07 12:17:46	ebooks/42480
94094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42481/42481-h/42481-h.htm	2013-04-07 12:19:00	ebooks/42481
2904147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42481.kindle.images	2020-05-21 00:15:23.722375	ebooks/42481
74985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42481/42481-8.txt	2013-04-07 12:19:00	ebooks/42481
1327507	application/epub+zip	http://www.gutenberg.org/ebooks/42481.epub.images	2020-05-21 00:15:18.443408	ebooks/42481
65151	application/epub+zip	http://www.gutenberg.org/ebooks/42481.epub.noimages	2020-05-21 00:15:18.728397	ebooks/42481
238759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42481.kindle.noimages	2020-05-21 00:15:24.167326	ebooks/42481
32179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42481/42481.zip	2013-04-07 12:19:02	ebooks/42481
15719	application/rdf+xml	http://www.gutenberg.org/ebooks/42481.rdf	2020-06-11 01:35:27.083905	ebooks/42481
74981	text/plain	http://www.gutenberg.org/ebooks/42481.txt.utf-8	2020-05-21 00:15:17.700429	ebooks/42481
6093	image/jpeg	http://www.gutenberg.org/cache/epub/42481/pg42481.cover.medium.jpg	2020-05-21 00:15:24.216354	ebooks/42481
2178734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42481/42481-h.zip	2013-04-07 12:19:02	ebooks/42481
74987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42481/42481.txt	2013-04-07 12:19:00	ebooks/42481
32228	application/zip	http://www.gutenberg.org/files/42481/42481-8.zip	2013-04-07 12:19:02	ebooks/42481
1806	image/jpeg	http://www.gutenberg.org/cache/epub/42481/pg42481.cover.small.jpg	2020-05-21 00:15:24.193375	ebooks/42481
391047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42482/42482-8.txt	2013-04-07 16:22:46	ebooks/42482
391161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42482/42482.txt	2013-04-07 16:22:46	ebooks/42482
230920	application/epub+zip	http://www.gutenberg.org/ebooks/42482.epub.images	2020-05-21 00:15:24.928331	ebooks/42482
839122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42482.kindle.noimages	2020-05-21 00:15:27.321281	ebooks/42482
14870	application/rdf+xml	http://www.gutenberg.org/ebooks/42482.rdf	2020-06-11 01:35:27.109905	ebooks/42482
444604	text/html; charset=utf-8	http://www.gutenberg.org/files/42482/42482-h/42482-h.htm	2013-04-07 16:22:46	ebooks/42482
217953	text/html; charset=utf-8	http://www.gutenberg.org/files/42482/42482-h.zip	2013-04-07 16:22:46	ebooks/42482
4034	image/jpeg	http://www.gutenberg.org/cache/epub/42482/pg42482.cover.small.jpg	2020-05-21 00:15:27.364311	ebooks/42482
149003	application/zip	http://www.gutenberg.org/files/42482/42482-8.zip	2013-04-07 16:22:46	ebooks/42482
839130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42482.kindle.images	2020-05-21 00:15:26.315298	ebooks/42482
148920	application/zip	http://www.gutenberg.org/files/42482/42482.zip	2013-04-07 16:22:46	ebooks/42482
391131	text/plain	http://www.gutenberg.org/ebooks/42482.txt.utf-8	2020-05-21 00:15:24.32833	ebooks/42482
30017	image/jpeg	http://www.gutenberg.org/cache/epub/42482/pg42482.cover.medium.jpg	2020-05-21 00:15:27.397282	ebooks/42482
230920	application/epub+zip	http://www.gutenberg.org/ebooks/42482.epub.noimages	2020-05-21 00:15:25.325325	ebooks/42482
941529	text/html; charset=utf-8	http://www.gutenberg.org/files/42483/42483-h/42483-h.htm	2013-04-07 16:24:04	ebooks/42483
3587	image/jpeg	http://www.gutenberg.org/cache/epub/42483/pg42483.cover.small.jpg	2020-05-21 00:15:34.775403	ebooks/42483
1716453	text/html; charset=utf-8	http://www.gutenberg.org/files/42483/42483-h.zip	2013-04-07 16:26:14	ebooks/42483
28117	image/jpeg	http://www.gutenberg.org/cache/epub/42483/pg42483.cover.medium.jpg	2020-05-21 00:15:34.81543	ebooks/42483
3864447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42483.kindle.images	2020-05-21 00:15:32.775242	ebooks/42483
398760	application/epub+zip	http://www.gutenberg.org/ebooks/42483.epub.noimages	2020-05-21 00:15:29.329278	ebooks/42483
840410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42483/42483-8.txt	2013-04-07 16:24:40	ebooks/42483
312981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42483/42483.zip	2013-04-07 16:26:14	ebooks/42483
840086	text/plain; charset=utf-8	http://www.gutenberg.org/files/42483/42483-0.txt	2013-04-07 16:24:02	ebooks/42483
840469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42483/42483.txt	2013-04-07 16:26:02	ebooks/42483
1526443	application/epub+zip	http://www.gutenberg.org/ebooks/42483.epub.images	2020-05-21 00:15:28.75627	ebooks/42483
313249	application/zip	http://www.gutenberg.org/files/42483/42483-8.zip	2013-04-07 16:26:14	ebooks/42483
16477	application/rdf+xml	http://www.gutenberg.org/ebooks/42483.rdf	2020-06-11 01:35:27.137912	ebooks/42483
1579668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42483.kindle.noimages	2020-05-21 00:15:34.731387	ebooks/42483
313441	application/zip	http://www.gutenberg.org/files/42483/42483-0.zip	2013-04-07 16:26:14	ebooks/42483
59844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42484/42484-8.zip	2013-04-07 16:27:10	ebooks/42484
361776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42484.kindle.noimages	2020-05-21 00:15:36.213374	ebooks/42484
1855	image/jpeg	http://www.gutenberg.org/cache/epub/42484/pg42484.cover.small.jpg	2020-05-21 00:15:36.230542	ebooks/42484
173686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42484/42484-h/42484-h.htm	2013-04-07 16:27:10	ebooks/42484
59817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42484/42484.zip	2013-04-07 16:27:10	ebooks/42484
6889	image/jpeg	http://www.gutenberg.org/cache/epub/42484/pg42484.cover.medium.jpg	2020-05-21 00:15:36.246415	ebooks/42484
95745	application/zip	http://www.gutenberg.org/files/42484/42484-h.zip	2013-04-07 16:27:10	ebooks/42484
105703	application/epub+zip	http://www.gutenberg.org/ebooks/42484.epub.images	2020-05-21 00:15:35.206388	ebooks/42484
97030	application/epub+zip	http://www.gutenberg.org/ebooks/42484.epub.noimages	2020-05-21 00:15:35.3514	ebooks/42484
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/42484.rdf	2020-06-11 01:35:27.167901	ebooks/42484
159213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42484/42484-8.txt	2013-04-07 16:27:10	ebooks/42484
159205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42484/42484.txt	2013-04-07 16:27:10	ebooks/42484
159185	text/plain	http://www.gutenberg.org/ebooks/42484.txt.utf-8	2020-05-21 00:15:34.967394	ebooks/42484
378805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42484.kindle.images	2020-05-21 00:15:35.780413	ebooks/42484
93024	application/epub+zip	http://www.gutenberg.org/ebooks/42485.epub.noimages	2020-05-21 00:15:37.940357	ebooks/42485
33642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42485/42485.zip	2013-04-07 19:05:50	ebooks/42485
273624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42485.kindle.noimages	2020-05-21 00:15:43.639311	ebooks/42485
3507276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42485.kindle.images	2020-05-21 00:15:43.209284	ebooks/42485
99291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42485/42485-h/42485-h.htm	2013-04-07 19:05:48	ebooks/42485
33675	application/zip	http://www.gutenberg.org/files/42485/42485-8.zip	2013-04-07 19:05:50	ebooks/42485
6024	image/jpeg	http://www.gutenberg.org/cache/epub/42485/pg42485.cover.medium.jpg	2020-05-21 00:15:43.689301	ebooks/42485
1631415	application/epub+zip	http://www.gutenberg.org/ebooks/42485.epub.images	2020-05-21 00:15:37.672362	ebooks/42485
78606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42485/42485.txt	2013-04-07 19:05:48	ebooks/42485
2375037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42485/42485-h.zip	2013-04-07 19:05:52	ebooks/42485
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/42485.rdf	2020-06-11 01:35:27.19491	ebooks/42485
78591	text/plain	http://www.gutenberg.org/ebooks/42485.txt.utf-8	2020-05-21 00:15:36.345376	ebooks/42485
1805	image/jpeg	http://www.gutenberg.org/cache/epub/42485/pg42485.cover.small.jpg	2020-05-21 00:15:43.666273	ebooks/42485
78615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42485/42485-8.txt	2013-04-07 19:05:48	ebooks/42485
1854	image/jpeg	http://www.gutenberg.org/cache/epub/42486/pg42486.cover.small.jpg	2020-05-21 00:15:47.233239	ebooks/42486
456617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42486/42486.txt	2013-05-06 05:58:28	ebooks/42486
991312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42486.kindle.images	2020-05-21 00:15:45.908246	ebooks/42486
281696	application/epub+zip	http://www.gutenberg.org/ebooks/42486.epub.images	2020-05-21 00:15:44.266293	ebooks/42486
275857	application/epub+zip	http://www.gutenberg.org/ebooks/42486.epub.noimages	2020-05-21 00:15:44.602267	ebooks/42486
175147	application/zip	http://www.gutenberg.org/files/42486/42486.zip	2013-05-06 06:00:32	ebooks/42486
7720	image/jpeg	http://www.gutenberg.org/cache/epub/42486/pg42486.cover.medium.jpg	2020-05-21 00:15:47.257233	ebooks/42486
981145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42486.kindle.noimages	2020-05-21 00:15:47.204277	ebooks/42486
456625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42486/42486-8.txt	2013-05-06 05:58:42	ebooks/42486
175174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42486/42486-8.zip	2013-05-06 06:00:32	ebooks/42486
18284	application/rdf+xml	http://www.gutenberg.org/ebooks/42486.rdf	2020-06-11 01:35:27.226914	ebooks/42486
531986	text/html; charset=utf-8	http://www.gutenberg.org/files/42486/42486-h/42486-h.htm	2013-05-06 05:59:56	ebooks/42486
222155	text/html; charset=utf-8	http://www.gutenberg.org/files/42486/42486-h.zip	2013-05-06 06:00:32	ebooks/42486
176807	application/zip	http://www.gutenberg.org/files/42486/42486-0.zip	2013-05-06 06:00:32	ebooks/42486
20136451	application/zip	http://www.gutenberg.org/files/42486/42486-page-images.zip	2013-04-12 03:15:44	ebooks/42486
469726	text/plain; charset=utf-8	http://www.gutenberg.org/files/42486/42486-0.txt	2013-05-06 05:59:04	ebooks/42486
215422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42487/42487-h/42487-h.htm	2013-04-09 06:07:26	ebooks/42487
1011127	application/epub+zip	http://www.gutenberg.org/ebooks/42487.epub.images	2020-05-21 00:15:47.770523	ebooks/42487
982823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42487/42487-h.zip	2013-04-09 06:07:28	ebooks/42487
205070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42487/42487-8.txt	2013-04-09 06:07:20	ebooks/42487
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/42487.rdf	2020-06-11 01:35:27.249921	ebooks/42487
141322	application/epub+zip	http://www.gutenberg.org/ebooks/42487.epub.noimages	2020-05-21 00:15:47.983515	ebooks/42487
210273	text/plain	http://www.gutenberg.org/ebooks/42487.txt.utf-8	2020-05-21 00:15:47.377316	ebooks/42487
3246	image/jpeg	http://www.gutenberg.org/cache/epub/42487/pg42487.cover.small.jpg	2020-05-21 00:15:50.630499	ebooks/42487
478070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42487.kindle.noimages	2020-05-21 00:15:50.597478	ebooks/42487
82484	application/zip	http://www.gutenberg.org/files/42487/42487-8.zip	2013-04-09 06:07:28	ebooks/42487
14954	image/jpeg	http://www.gutenberg.org/cache/epub/42487/pg42487.cover.medium.jpg	2020-05-21 00:15:50.661492	ebooks/42487
2356243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42487.kindle.images	2020-05-21 00:15:50.108506	ebooks/42487
3564	image/jpeg	http://www.gutenberg.org/cache/epub/42488/pg42488.cover.small.jpg	2020-05-21 00:15:55.899418	ebooks/42488
1600327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42488.kindle.noimages	2020-05-21 00:15:55.838469	ebooks/42488
328600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42488/42488-8.zip	2013-04-09 06:12:16	ebooks/42488
14615	image/jpeg	http://www.gutenberg.org/cache/epub/42488/pg42488.cover.medium.jpg	2020-05-21 00:15:55.955408	ebooks/42488
328559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42488/42488.zip	2013-04-09 06:12:16	ebooks/42488
328569	text/plain; charset=utf-8	http://www.gutenberg.org/files/42488/42488-0.zip	2013-04-09 06:12:16	ebooks/42488
16511	application/rdf+xml	http://www.gutenberg.org/ebooks/42488.rdf	2020-06-11 01:35:27.278903	ebooks/42488
878446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42488/42488.txt	2013-04-09 06:12:10	ebooks/42488
878304	text/plain; charset=utf-8	http://www.gutenberg.org/files/42488/42488-0.txt	2013-04-09 06:11:40	ebooks/42488
1016087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42488/42488-h/42488-h.htm	2013-04-09 06:11:42	ebooks/42488
1600334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42488.kindle.images	2020-05-21 00:15:53.86045	ebooks/42488
348618	application/zip	http://www.gutenberg.org/files/42488/42488-h.zip	2013-04-09 06:12:16	ebooks/42488
389036	application/epub+zip	http://www.gutenberg.org/ebooks/42488.epub.images	2020-05-21 00:15:51.456517	ebooks/42488
878444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42488/42488-8.txt	2013-04-09 06:12:10	ebooks/42488
389037	application/epub+zip	http://www.gutenberg.org/ebooks/42488.epub.noimages	2020-05-21 00:15:51.879512	ebooks/42488
14433091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42489.kindle.images	2020-05-21 00:16:02.49134	ebooks/42489
1213080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42489.kindle.noimages	2020-05-21 00:16:04.274329	ebooks/42489
7551393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42489/42489-h.zip	2013-04-10 06:43:06	ebooks/42489
7615929	application/epub+zip	http://www.gutenberg.org/ebooks/42489.epub.images	2020-05-21 00:15:57.415432	ebooks/42489
514626	text/plain; charset=utf-8	http://www.gutenberg.org/files/42489/42489-0.txt	2013-04-10 06:42:56	ebooks/42489
325250	application/epub+zip	http://www.gutenberg.org/ebooks/42489.epub.noimages	2020-05-21 00:15:58.035383	ebooks/42489
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/42489.rdf	2020-06-11 01:35:27.300909	ebooks/42489
187803	text/plain; charset=utf-8	http://www.gutenberg.org/files/42489/42489-0.zip	2013-04-10 06:43:06	ebooks/42489
651727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42489/42489-h/42489-h.htm	2013-04-10 06:42:58	ebooks/42489
24300	image/jpeg	http://www.gutenberg.org/cache/epub/42489/pg42489.cover.medium.jpg	2020-05-21 00:16:04.700307	ebooks/42489
3666	image/jpeg	http://www.gutenberg.org/cache/epub/42489/pg42489.cover.small.jpg	2020-05-21 00:16:04.572303	ebooks/42489
13769	image/jpeg	http://www.gutenberg.org/cache/epub/4249/pg4249.cover.medium.jpg	2020-06-02 23:32:59.433039	ebooks/4249
382560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4249.kindle.noimages	2020-06-02 23:32:59.375034	ebooks/4249
96656	application/epub+zip	http://www.gutenberg.org/ebooks/4249.epub.noimages	2020-06-02 23:32:58.472046	ebooks/4249
189427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4249/4249-h/4249-h.htm	2016-07-26 02:36:56	ebooks/4249
96655	application/epub+zip	http://www.gutenberg.org/ebooks/4249.epub.images	2020-06-02 23:32:58.360044	ebooks/4249
177177	text/plain	http://www.gutenberg.org/ebooks/4249.txt.utf-8	2020-06-02 23:32:58.160079	ebooks/4249
177205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4249/4249.txt	2016-07-26 02:36:22	ebooks/4249
71761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4249/4249.zip	2016-07-26 02:37:12	ebooks/4249
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/4249.rdf	2020-06-11 01:03:32.834252	ebooks/4249
3756	image/jpeg	http://www.gutenberg.org/cache/epub/4249/pg4249.cover.small.jpg	2020-06-02 23:32:59.405079	ebooks/4249
73681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4249/4249-h.zip	2016-07-26 02:37:12	ebooks/4249
382575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4249.kindle.images	2020-06-02 23:32:58.921031	ebooks/4249
1923	image/jpeg	http://www.gutenberg.org/cache/epub/42490/pg42490.cover.small.jpg	2020-05-21 00:16:08.461256	ebooks/42490
319525	text/plain	http://www.gutenberg.org/ebooks/42490.txt.utf-8	2020-05-21 00:16:05.007331	ebooks/42490
117500	application/zip	http://www.gutenberg.org/files/42490/42490.zip	2013-04-08 00:54:30	ebooks/42490
117522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42490/42490-8.zip	2013-04-08 00:54:30	ebooks/42490
1799813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42490.kindle.images	2020-05-21 00:16:07.580259	ebooks/42490
368473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42490/42490-h/42490-h.htm	2013-04-08 00:54:28	ebooks/42490
1207375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42490/42490-h.zip	2013-04-08 00:54:30	ebooks/42490
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/42490.rdf	2020-06-11 01:35:27.328911	ebooks/42490
319555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42490/42490-8.txt	2013-04-08 00:54:28	ebooks/42490
319548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42490/42490.txt	2013-04-08 00:54:28	ebooks/42490
639312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42490.kindle.noimages	2020-05-21 00:16:08.43525	ebooks/42490
12278	image/jpeg	http://www.gutenberg.org/cache/epub/42490/pg42490.cover.medium.jpg	2020-05-21 00:16:08.48525	ebooks/42490
166418	application/epub+zip	http://www.gutenberg.org/ebooks/42490.epub.noimages	2020-05-21 00:16:06.471288	ebooks/42490
780987	application/epub+zip	http://www.gutenberg.org/ebooks/42490.epub.images	2020-05-21 00:16:05.96832	ebooks/42490
849026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42491.kindle.images	2020-05-21 00:16:10.435222	ebooks/42491
131461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42491/42491.zip	2013-04-10 06:17:10	ebooks/42491
404965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42491/42491-h/42491-h.htm	2013-04-10 06:16:38	ebooks/42491
21475	image/jpeg	http://www.gutenberg.org/cache/epub/42491/pg42491.cover.medium.jpg	2020-05-21 00:16:11.471251	ebooks/42491
342099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42491/42491.txt	2013-04-10 06:14:56	ebooks/42491
256429	application/epub+zip	http://www.gutenberg.org/ebooks/42491.epub.noimages	2020-05-21 00:16:09.54323	ebooks/42491
849019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42491.kindle.noimages	2020-05-21 00:16:11.331221	ebooks/42491
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/42491.rdf	2020-06-11 01:35:27.354908	ebooks/42491
342080	text/plain	http://www.gutenberg.org/ebooks/42491.txt.utf-8	2020-05-21 00:16:08.603251	ebooks/42491
2284	image/jpeg	http://www.gutenberg.org/cache/epub/42491/pg42491.cover.small.jpg	2020-05-21 00:16:11.446222	ebooks/42491
131497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42491/42491-8.zip	2013-04-10 06:17:10	ebooks/42491
342102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42491/42491-8.txt	2013-04-10 06:15:40	ebooks/42491
256428	application/epub+zip	http://www.gutenberg.org/ebooks/42491.epub.images	2020-05-21 00:16:09.158271	ebooks/42491
245881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42491/42491-h.zip	2013-04-10 06:17:10	ebooks/42491
263897	application/epub+zip	http://www.gutenberg.org/ebooks/42492.epub.noimages	2020-05-21 00:16:12.494418	ebooks/42492
433999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42492/42492-h/42492-h.htm	2013-04-08 01:10:32	ebooks/42492
367651	text/plain	http://www.gutenberg.org/ebooks/42492.txt.utf-8	2020-05-21 00:16:11.581251	ebooks/42492
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/42492.rdf	2020-06-11 01:35:27.380907	ebooks/42492
263897	application/epub+zip	http://www.gutenberg.org/ebooks/42492.epub.images	2020-05-21 00:16:12.133433	ebooks/42492
367672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42492/42492.txt	2013-04-08 01:10:32	ebooks/42492
885685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42492.kindle.noimages	2020-05-21 00:16:14.408386	ebooks/42492
138817	application/zip	http://www.gutenberg.org/files/42492/42492.zip	2013-04-08 01:10:32	ebooks/42492
138858	application/zip	http://www.gutenberg.org/files/42492/42492-8.zip	2013-04-08 01:10:32	ebooks/42492
367674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42492/42492-8.txt	2013-04-08 01:10:32	ebooks/42492
253846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42492/42492-h.zip	2013-04-08 01:10:32	ebooks/42492
21457	image/jpeg	http://www.gutenberg.org/cache/epub/42492/pg42492.cover.medium.jpg	2020-05-21 00:16:14.461385	ebooks/42492
885693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42492.kindle.images	2020-05-21 00:16:13.444389	ebooks/42492
2278	image/jpeg	http://www.gutenberg.org/cache/epub/42492/pg42492.cover.small.jpg	2020-05-21 00:16:14.435379	ebooks/42492
247971	application/zip	http://www.gutenberg.org/files/42493/42493-h.zip	2013-04-08 01:13:24	ebooks/42493
364178	text/plain	http://www.gutenberg.org/ebooks/42493.txt.utf-8	2020-05-21 00:16:14.57238	ebooks/42493
427863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42493/42493-h/42493-h.htm	2013-04-08 01:13:24	ebooks/42493
364206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42493/42493-8.txt	2013-04-08 01:13:24	ebooks/42493
135889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42493/42493-8.zip	2013-04-08 01:13:24	ebooks/42493
364199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42493/42493.txt	2013-04-08 01:13:24	ebooks/42493
871168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42493.kindle.noimages	2020-05-21 00:16:17.362336	ebooks/42493
259324	application/epub+zip	http://www.gutenberg.org/ebooks/42493.epub.noimages	2020-05-21 00:16:15.482387	ebooks/42493
135856	application/zip	http://www.gutenberg.org/files/42493/42493.zip	2013-04-08 01:13:24	ebooks/42493
259324	application/epub+zip	http://www.gutenberg.org/ebooks/42493.epub.images	2020-05-21 00:16:15.121383	ebooks/42493
21802	image/jpeg	http://www.gutenberg.org/cache/epub/42493/pg42493.cover.medium.jpg	2020-05-21 00:16:17.414341	ebooks/42493
871176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42493.kindle.images	2020-05-21 00:16:16.420357	ebooks/42493
2273	image/jpeg	http://www.gutenberg.org/cache/epub/42493/pg42493.cover.small.jpg	2020-05-21 00:16:17.389351	ebooks/42493
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/42493.rdf	2020-06-11 01:35:27.406919	ebooks/42493
500908	text/html	http://www.gutenberg.org/files/42494/42494-h/42494-h.htm	2013-08-17 19:00:07	ebooks/42494
6303	image/jpeg	http://www.gutenberg.org/cache/epub/42494/pg42494.cover.small.jpg	2020-06-15 21:08:10.646258	ebooks/42494
112917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42494/42494-8.zip	2013-08-17 19:04:04	ebooks/42494
17363	application/rdf+xml	http://www.gutenberg.org/ebooks/42494.rdf	2020-06-15 21:08:11.316331	ebooks/42494
112881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42494/42494.zip	2013-08-17 19:04:26	ebooks/42494
808609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42494.kindle.noimages	2020-06-15 21:08:10.398263	ebooks/42494
136136	application/zip	http://www.gutenberg.org/files/42494/42494-h.zip	2013-08-17 19:03:00	ebooks/42494
225038	application/epub+zip	http://www.gutenberg.org/ebooks/42494.epub.images	2020-06-15 21:08:04.799349	ebooks/42494
345034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42494/42494-8.txt	2013-04-08 09:36:09	ebooks/42494
345044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42494/42494.txt	2013-04-08 09:36:09	ebooks/42494
113310	application/zip	http://www.gutenberg.org/files/42494/42494-0.zip	2020-06-15 12:09:38	ebooks/42494
209065	application/epub+zip	http://www.gutenberg.org/ebooks/42494.epub.noimages	2020-06-15 21:08:06.638341	ebooks/42494
917358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42494.kindle.images	2020-06-15 21:08:08.681283	ebooks/42494
346002	text/plain; charset=utf-8	http://www.gutenberg.org/files/42494/42494-0.txt	2020-06-15 12:09:38	ebooks/42494
34146	image/jpeg	http://www.gutenberg.org/cache/epub/42494/pg42494.cover.medium.jpg	2020-06-15 21:08:10.886297	ebooks/42494
1225714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42495/42495-h.zip	2013-04-08 06:54:00	ebooks/42495
38685	application/zip	http://www.gutenberg.org/files/42495/42495-8.zip	2013-04-08 06:54:00	ebooks/42495
96764	text/plain	http://www.gutenberg.org/ebooks/42495.txt.utf-8	2020-05-21 00:16:23.215282	ebooks/42495
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/42495.rdf	2020-06-11 01:35:27.462932	ebooks/42495
22848	image/jpeg	http://www.gutenberg.org/cache/epub/42495/pg42495.cover.medium.jpg	2020-05-21 00:16:25.006274	ebooks/42495
96738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42495/42495.txt	2013-04-08 06:54:00	ebooks/42495
38603	application/zip	http://www.gutenberg.org/files/42495/42495.zip	2013-04-08 06:54:00	ebooks/42495
2140364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42495.kindle.images	2020-05-21 00:16:24.506277	ebooks/42495
1240764	application/epub+zip	http://www.gutenberg.org/ebooks/42495.epub.images	2020-05-21 00:16:23.510277	ebooks/42495
115326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42495/42495-h/42495-h.htm	2013-04-08 06:54:00	ebooks/42495
96740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42495/42495-8.txt	2013-04-08 06:54:00	ebooks/42495
147872	application/epub+zip	http://www.gutenberg.org/ebooks/42495.epub.noimages	2020-05-21 00:16:23.681272	ebooks/42495
3395	image/jpeg	http://www.gutenberg.org/cache/epub/42495/pg42495.cover.small.jpg	2020-05-21 00:16:24.974271	ebooks/42495
383640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42495.kindle.noimages	2020-05-21 00:16:24.941235	ebooks/42495
513825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42496.kindle.images	2020-05-21 00:16:26.542541	ebooks/42496
100374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42496/42496-8.zip	2013-04-08 06:56:50	ebooks/42496
127609	application/epub+zip	http://www.gutenberg.org/ebooks/42496.epub.images	2020-05-21 00:16:25.589243	ebooks/42496
513817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42496.kindle.noimages	2020-05-21 00:16:27.174509	ebooks/42496
263183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42496/42496.txt	2013-04-08 06:56:50	ebooks/42496
263191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42496/42496-8.txt	2013-04-08 06:56:50	ebooks/42496
100350	application/zip	http://www.gutenberg.org/files/42496/42496.zip	2013-04-08 06:56:50	ebooks/42496
263160	text/plain	http://www.gutenberg.org/ebooks/42496.txt.utf-8	2020-05-21 00:16:25.130236	ebooks/42496
295766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42496/42496-h/42496-h.htm	2013-04-08 06:56:50	ebooks/42496
103639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42496/42496-h.zip	2013-04-08 06:56:50	ebooks/42496
12459	image/jpeg	http://www.gutenberg.org/cache/epub/42496/pg42496.cover.medium.jpg	2020-05-21 00:16:27.237524	ebooks/42496
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/42496.rdf	2020-06-11 01:35:27.49091	ebooks/42496
127609	application/epub+zip	http://www.gutenberg.org/ebooks/42496.epub.noimages	2020-05-21 00:16:25.915235	ebooks/42496
3184	image/jpeg	http://www.gutenberg.org/cache/epub/42496/pg42496.cover.small.jpg	2020-05-21 00:16:27.207508	ebooks/42496
1494131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42497.kindle.noimages	2020-05-21 00:16:32.829446	ebooks/42497
738289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42497/42497-8.txt	2013-04-08 07:12:20	ebooks/42497
17153	application/rdf+xml	http://www.gutenberg.org/ebooks/42497.rdf	2020-06-11 01:35:27.520978	ebooks/42497
1245	image/jpeg	http://www.gutenberg.org/cache/epub/42497/pg42497.cover.small.jpg	2020-05-21 00:16:32.934453	ebooks/42497
377639	application/epub+zip	http://www.gutenberg.org/ebooks/42497.epub.noimages	2020-05-21 00:16:28.8015	ebooks/42497
1497388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42497.kindle.images	2020-05-21 00:16:30.815481	ebooks/42497
284507	text/plain; charset=utf-8	http://www.gutenberg.org/files/42497/42497-0.zip	2013-04-08 07:13:28	ebooks/42497
379076	application/epub+zip	http://www.gutenberg.org/ebooks/42497.epub.images	2020-05-21 00:16:28.219532	ebooks/42497
281902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42497/42497-8.zip	2013-04-08 07:13:28	ebooks/42497
342378	application/zip	http://www.gutenberg.org/files/42497/42497-h.zip	2013-04-08 07:13:28	ebooks/42497
881897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42497/42497-h/42497-h.htm	2013-04-08 07:13:16	ebooks/42497
756293	text/plain; charset=utf-8	http://www.gutenberg.org/files/42497/42497-0.txt	2013-04-08 07:13:14	ebooks/42497
4771	image/jpeg	http://www.gutenberg.org/cache/epub/42497/pg42497.cover.medium.jpg	2020-05-21 00:16:33.029446	ebooks/42497
130476	application/epub+zip	http://www.gutenberg.org/ebooks/42498.epub.images	2020-05-21 00:16:33.731418	ebooks/42498
272587	text/plain	http://www.gutenberg.org/ebooks/42498.txt.utf-8	2020-05-21 00:16:33.271464	ebooks/42498
130476	application/epub+zip	http://www.gutenberg.org/ebooks/42498.epub.noimages	2020-05-21 00:16:34.053418	ebooks/42498
527492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42498.kindle.images	2020-05-21 00:16:34.699417	ebooks/42498
272615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42498/42498.txt	2013-04-08 07:33:34	ebooks/42498
307387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42498/42498-h/42498-h.htm	2013-04-08 07:33:34	ebooks/42498
103155	application/zip	http://www.gutenberg.org/files/42498/42498.zip	2013-04-08 07:33:34	ebooks/42498
3187	image/jpeg	http://www.gutenberg.org/cache/epub/42498/pg42498.cover.small.jpg	2020-05-21 00:16:35.380409	ebooks/42498
106566	application/zip	http://www.gutenberg.org/files/42498/42498-h.zip	2013-04-08 07:33:34	ebooks/42498
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/42498.rdf	2020-06-11 01:35:27.5439	ebooks/42498
527484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42498.kindle.noimages	2020-05-21 00:16:35.348399	ebooks/42498
12436	image/jpeg	http://www.gutenberg.org/cache/epub/42498/pg42498.cover.medium.jpg	2020-05-21 00:16:35.410414	ebooks/42498
272881	text/plain	http://www.gutenberg.org/ebooks/42499.txt.utf-8	2020-05-21 00:16:35.531431	ebooks/42499
272905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42499/42499.txt	2013-04-08 07:34:44	ebooks/42499
130776	application/epub+zip	http://www.gutenberg.org/ebooks/42499.epub.images	2020-05-21 00:16:36.203396	ebooks/42499
308586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42499/42499-h/42499-h.htm	2013-04-08 07:34:44	ebooks/42499
12468	image/jpeg	http://www.gutenberg.org/cache/epub/42499/pg42499.cover.medium.jpg	2020-05-21 00:16:37.927363	ebooks/42499
3197	image/jpeg	http://www.gutenberg.org/cache/epub/42499/pg42499.cover.small.jpg	2020-05-21 00:16:37.895457	ebooks/42499
102929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42499/42499-8.zip	2013-04-08 07:34:46	ebooks/42499
272913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42499/42499-8.txt	2013-04-08 07:34:44	ebooks/42499
527880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42499.kindle.noimages	2020-05-21 00:16:37.86143	ebooks/42499
106499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42499/42499-h.zip	2013-04-08 07:34:46	ebooks/42499
102909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42499/42499.zip	2013-04-08 07:34:44	ebooks/42499
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/42499.rdf	2020-06-11 01:35:27.574904	ebooks/42499
527888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42499.kindle.images	2020-05-21 00:16:37.201413	ebooks/42499
130776	application/epub+zip	http://www.gutenberg.org/ebooks/42499.epub.noimages	2020-05-21 00:16:36.537394	ebooks/42499
335109	text/html	http://www.gutenberg.org/files/425/425-h.zip	2013-02-12 08:32:21	ebooks/425
17656	image/jpeg	http://www.gutenberg.org/cache/epub/425/pg425.cover.medium.jpg	2020-05-31 23:54:49.463961	ebooks/425
1069319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/425.kindle.noimages	2020-05-31 23:54:49.372989	ebooks/425
226618	text/plain; charset=utf-8	http://www.gutenberg.org/files/425/425-0.zip	2013-02-12 08:32:21	ebooks/425
577189	text/plain; charset=utf-8	http://www.gutenberg.org/files/425/425-0.txt	2013-02-12 08:21:05	ebooks/425
365751	application/epub+zip	http://www.gutenberg.org/ebooks/425.epub.images	2020-05-31 23:54:46.726984	ebooks/425
1248639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/425.kindle.images	2020-05-31 23:54:48.197958	ebooks/425
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/425.rdf	2020-06-11 01:00:25.978154	ebooks/425
619769	text/html	http://www.gutenberg.org/files/425/425-h/425-h.htm	2013-02-12 08:29:34	ebooks/425
263295	application/epub+zip	http://www.gutenberg.org/ebooks/425.epub.noimages	2020-05-31 23:54:47.022995	ebooks/425
4292	image/jpeg	http://www.gutenberg.org/cache/epub/425/pg425.cover.small.jpg	2020-05-31 23:54:49.420984	ebooks/425
13241	image/jpeg	http://www.gutenberg.org/cache/epub/4250/pg4250.cover.medium.jpg	2020-06-02 23:33:04.206227	ebooks/4250
71630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4250/4250.zip	2009-07-08 15:58:42	ebooks/4250
178705	text/plain	http://www.gutenberg.org/ebooks/4250.txt.utf-8	2020-06-02 23:33:02.800006	ebooks/4250
185124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4250/4250-h/4250-h.htm	2009-07-08 15:52:54	ebooks/4250
367940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4250.kindle.noimages	2020-06-02 23:33:04.15417	ebooks/4250
72856	application/zip	http://www.gutenberg.org/files/4250/4250-h.zip	2009-07-08 15:58:42	ebooks/4250
367945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4250.kindle.images	2020-06-02 23:33:03.737228	ebooks/4250
178733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4250/4250.txt	2009-07-08 15:52:46	ebooks/4250
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/4250.rdf	2020-06-11 01:03:32.858257	ebooks/4250
90821	application/epub+zip	http://www.gutenberg.org/ebooks/4250.epub.images	2020-06-02 23:33:03.225999	ebooks/4250
90820	application/epub+zip	http://www.gutenberg.org/ebooks/4250.epub.noimages	2020-06-02 23:33:03.326999	ebooks/4250
3571	image/jpeg	http://www.gutenberg.org/cache/epub/4250/pg4250.cover.small.jpg	2020-06-02 23:33:04.18117	ebooks/4250
711266	text/html; charset=utf-8	http://www.gutenberg.org/files/42500/42500-h/42500-h.htm	2019-12-22 15:23:00	ebooks/42500
16882	application/rdf+xml	http://www.gutenberg.org/ebooks/42500.rdf	2020-06-15 21:08:18.309458	ebooks/42500
240269	text/plain; charset=utf-8	http://www.gutenberg.org/files/42500/42500-0.zip	2020-06-15 12:09:48	ebooks/42500
315719	application/epub+zip	http://www.gutenberg.org/ebooks/42500.epub.noimages	2020-06-15 21:08:14.521231	ebooks/42500
735596	text/html; charset=utf-8	http://www.gutenberg.org/files/42500/42500-h.zip	2019-12-23 10:17:00	ebooks/42500
627975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42500/42500-8.txt	2013-04-09 09:12:58	ebooks/42500
630968	text/plain; charset=utf-8	http://www.gutenberg.org/files/42500/42500-0.txt	2020-06-15 12:09:48	ebooks/42500
239581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42500/42500-8.zip	2013-04-09 09:12:58	ebooks/42500
878376	application/epub+zip	http://www.gutenberg.org/ebooks/42500.epub.images	2020-06-15 21:08:14.045235	ebooks/42500
1201821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42500.kindle.noimages	2020-06-15 21:08:17.95647	ebooks/42500
2388	image/jpeg	http://www.gutenberg.org/cache/epub/42500/pg42500.cover.small.jpg	2020-06-15 21:08:18.042463	ebooks/42500
239530	application/zip	http://www.gutenberg.org/files/42500/42500.zip	2013-04-09 09:12:58	ebooks/42500
2069518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42500.kindle.images	2020-06-15 21:08:16.274195	ebooks/42500
11972	image/jpeg	http://www.gutenberg.org/cache/epub/42500/pg42500.cover.medium.jpg	2020-06-15 21:08:18.120464	ebooks/42500
628074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42500/42500.txt	2013-04-09 09:12:58	ebooks/42500
193076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42501/42501-h/42501-h.htm	2013-04-09 10:33:24	ebooks/42501
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/42501.rdf	2020-06-11 01:35:29.729876	ebooks/42501
59566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42501/42501.zip	2013-04-09 10:34:14	ebooks/42501
2403	image/jpeg	http://www.gutenberg.org/cache/epub/42501/pg42501.cover.small.jpg	2020-05-21 00:16:51.186408	ebooks/42501
161459	application/epub+zip	http://www.gutenberg.org/ebooks/42501.epub.noimages	2020-05-21 00:16:48.091247	ebooks/42501
157036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42501/42501.txt	2013-04-09 10:34:02	ebooks/42501
15144	image/jpeg	http://www.gutenberg.org/cache/epub/42501/pg42501.cover.medium.jpg	2020-05-21 00:16:51.225391	ebooks/42501
515651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42501.kindle.noimages	2020-05-21 00:16:51.14343	ebooks/42501
59599	application/zip	http://www.gutenberg.org/files/42501/42501-8.zip	2013-04-09 10:34:14	ebooks/42501
4174417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42501/42501-h.zip	2013-04-09 10:34:14	ebooks/42501
157019	text/plain	http://www.gutenberg.org/ebooks/42501.txt.utf-8	2020-05-21 00:16:46.887274	ebooks/42501
8554036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42501.kindle.images	2020-05-21 00:16:50.525531	ebooks/42501
157044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42501/42501-8.txt	2013-04-09 10:33:24	ebooks/42501
4198852	application/epub+zip	http://www.gutenberg.org/ebooks/42501.epub.images	2020-05-21 00:16:47.681269	ebooks/42501
179912	application/zip	http://www.gutenberg.org/files/42502/42502-h.zip	2013-04-10 08:25:55	ebooks/42502
757670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42502.kindle.images	2020-05-21 00:16:53.168382	ebooks/42502
198912	application/epub+zip	http://www.gutenberg.org/ebooks/42502.epub.images	2020-05-21 00:16:51.872399	ebooks/42502
757667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42502.kindle.noimages	2020-05-21 00:16:54.109392	ebooks/42502
407531	text/html	http://www.gutenberg.org/files/42502/42502-h/42502-h.htm	2013-04-10 08:22:57	ebooks/42502
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/42502.rdf	2020-06-11 01:35:29.753875	ebooks/42502
374616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42502/42502-8.txt	2013-04-10 08:18:53	ebooks/42502
7294	image/jpeg	http://www.gutenberg.org/cache/epub/42502/pg42502.cover.medium.jpg	2020-05-21 00:16:54.165375	ebooks/42502
1714	image/jpeg	http://www.gutenberg.org/cache/epub/42502/pg42502.cover.small.jpg	2020-05-21 00:16:54.13936	ebooks/42502
150915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42502/42502-8.zip	2013-04-10 08:18:53	ebooks/42502
198913	application/epub+zip	http://www.gutenberg.org/ebooks/42502.epub.noimages	2020-05-21 00:16:52.213382	ebooks/42502
377102	text/plain	http://www.gutenberg.org/ebooks/42502.txt.utf-8	2020-05-21 00:16:51.355407	ebooks/42502
298174	text/html	http://www.gutenberg.org/files/42503/42503-h/42503-h.htm	2013-04-10 17:02:41	ebooks/42503
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/42503.rdf	2020-06-11 01:35:29.778888	ebooks/42503
570634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42503.kindle.images	2020-05-21 00:16:55.746332	ebooks/42503
110750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42503/42503-8.zip	2013-04-10 16:58:43	ebooks/42503
1869	image/jpeg	http://www.gutenberg.org/cache/epub/42503/pg42503.cover.small.jpg	2020-05-21 00:16:56.476327	ebooks/42503
275638	text/plain	http://www.gutenberg.org/ebooks/42503.txt.utf-8	2020-05-21 00:16:54.282397	ebooks/42503
138415	application/zip	http://www.gutenberg.org/files/42503/42503-h.zip	2013-04-10 17:05:40	ebooks/42503
570629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42503.kindle.noimages	2020-05-21 00:16:56.451325	ebooks/42503
7678	image/jpeg	http://www.gutenberg.org/cache/epub/42503/pg42503.cover.medium.jpg	2020-05-21 00:16:56.498328	ebooks/42503
149161	application/epub+zip	http://www.gutenberg.org/ebooks/42503.epub.noimages	2020-05-21 00:16:55.044351	ebooks/42503
273754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42503/42503-8.txt	2013-04-10 16:58:43	ebooks/42503
149162	application/epub+zip	http://www.gutenberg.org/ebooks/42503.epub.images	2020-05-21 00:16:54.715373	ebooks/42503
130641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42504/42504-8.zip	2013-04-11 09:49:22	ebooks/42504
25729	image/jpeg	http://www.gutenberg.org/cache/epub/42504/pg42504.cover.medium.jpg	2020-05-21 00:16:59.546299	ebooks/42504
376004	text/html; charset=utf-8	http://www.gutenberg.org/files/42504/42504-h/42504-h.htm	2013-04-11 09:47:52	ebooks/42504
265252	application/epub+zip	http://www.gutenberg.org/ebooks/42504.epub.noimages	2020-05-21 00:16:57.376326	ebooks/42504
131410	text/plain; charset=utf-8	http://www.gutenberg.org/files/42504/42504-0.zip	2013-04-11 09:49:22	ebooks/42504
1384543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42504.kindle.images	2020-05-21 00:16:58.565318	ebooks/42504
725652	text/html; charset=utf-8	http://www.gutenberg.org/files/42504/42504-h.zip	2013-04-11 09:49:22	ebooks/42504
547123	application/epub+zip	http://www.gutenberg.org/ebooks/42504.epub.images	2020-05-21 00:16:57.04136	ebooks/42504
357955	text/plain; charset=utf-8	http://www.gutenberg.org/files/42504/42504-0.txt	2013-04-11 09:48:30	ebooks/42504
130621	application/zip	http://www.gutenberg.org/files/42504/42504.zip	2013-04-11 09:49:22	ebooks/42504
3530	image/jpeg	http://www.gutenberg.org/cache/epub/42504/pg42504.cover.small.jpg	2020-05-21 00:16:59.511304	ebooks/42504
892100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42504.kindle.noimages	2020-05-21 00:16:59.476283	ebooks/42504
17930	application/rdf+xml	http://www.gutenberg.org/ebooks/42504.rdf	2020-06-11 01:35:29.810905	ebooks/42504
351314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42504/42504.txt	2013-04-11 09:48:12	ebooks/42504
351319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42504/42504-8.txt	2013-04-11 09:48:50	ebooks/42504
1729	image/jpeg	http://www.gutenberg.org/cache/epub/42505/pg42505.cover.small.jpg	2020-05-21 00:17:02.122249	ebooks/42505
325605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42505/42505-8.txt	2013-04-11 09:55:02	ebooks/42505
126685	text/plain; charset=utf-8	http://www.gutenberg.org/files/42505/42505-0.zip	2013-04-11 09:55:10	ebooks/42505
328603	text/plain; charset=utf-8	http://www.gutenberg.org/files/42505/42505-0.txt	2013-04-11 09:54:58	ebooks/42505
363043	text/html; charset=utf-8	http://www.gutenberg.org/files/42505/42505-h/42505-h.htm	2013-04-11 09:55:08	ebooks/42505
126183	application/zip	http://www.gutenberg.org/files/42505/42505-8.zip	2013-04-11 09:55:10	ebooks/42505
669543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42505.kindle.images	2020-05-21 00:17:01.223269	ebooks/42505
154261	application/zip	http://www.gutenberg.org/files/42505/42505-h.zip	2013-04-11 09:55:10	ebooks/42505
178807	application/epub+zip	http://www.gutenberg.org/ebooks/42505.epub.images	2020-05-21 00:17:00.047287	ebooks/42505
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/42505.rdf	2020-06-11 01:35:29.837868	ebooks/42505
7276	image/jpeg	http://www.gutenberg.org/cache/epub/42505/pg42505.cover.medium.jpg	2020-05-21 00:17:02.144248	ebooks/42505
178807	application/epub+zip	http://www.gutenberg.org/ebooks/42505.epub.noimages	2020-05-21 00:17:00.353311	ebooks/42505
669539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42505.kindle.noimages	2020-05-21 00:17:02.097265	ebooks/42505
716312	application/zip	http://www.gutenberg.org/files/42506/42506.zip	2016-05-07 02:22:52	ebooks/42506
1996022	text/plain	http://www.gutenberg.org/ebooks/42506.txt.utf-8	2020-05-21 00:17:02.29027	ebooks/42506
3290372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42506.kindle.noimages	2020-05-21 00:17:14.0724	ebooks/42506
9841	image/jpeg	http://www.gutenberg.org/cache/epub/42506/pg42506.cover.medium.jpg	2020-05-21 00:17:14.22741	ebooks/42506
2313	image/jpeg	http://www.gutenberg.org/cache/epub/42506/pg42506.cover.small.jpg	2020-05-21 00:17:14.155391	ebooks/42506
783217	application/zip	http://www.gutenberg.org/files/42506/42506-h.zip	2016-05-07 02:22:54	ebooks/42506
2153726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42506/42506-h/42506-h.htm	2016-05-07 02:22:32	ebooks/42506
16143	application/rdf+xml	http://www.gutenberg.org/ebooks/42506.rdf	2020-06-11 01:35:29.866873	ebooks/42506
1991884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42506/42506.txt	2016-05-07 02:22:32	ebooks/42506
1991548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42506/42506-8.txt	2016-05-07 02:22:32	ebooks/42506
3324638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42506.kindle.images	2020-05-21 00:17:09.841468	ebooks/42506
810318	application/epub+zip	http://www.gutenberg.org/ebooks/42506.epub.noimages	2020-05-21 00:17:05.671518	ebooks/42506
718720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42506/42506-8.zip	2016-05-07 02:22:52	ebooks/42506
825004	application/epub+zip	http://www.gutenberg.org/ebooks/42506.epub.images	2020-05-21 00:17:04.453232	ebooks/42506
16603	application/rdf+xml	http://www.gutenberg.org/ebooks/42507.rdf	2020-06-11 01:35:29.895884	ebooks/42507
676961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42507.kindle.noimages	2020-05-21 00:17:16.934395	ebooks/42507
234009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42507/42507.txt	2013-04-11 18:44:06	ebooks/42507
248830	text/html; charset=utf-8	http://www.gutenberg.org/files/42507/42507-h/42507-h.htm	2013-04-11 18:43:12	ebooks/42507
1173664	application/zip	http://www.gutenberg.org/files/42507/42507-h.zip	2013-04-11 18:44:44	ebooks/42507
234018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42507/42507-8.txt	2013-04-11 18:44:06	ebooks/42507
92021	application/zip	http://www.gutenberg.org/files/42507/42507-8.zip	2013-04-11 18:44:44	ebooks/42507
2485	image/jpeg	http://www.gutenberg.org/cache/epub/42507/pg42507.cover.small.jpg	2020-05-21 00:17:16.981359	ebooks/42507
91999	application/zip	http://www.gutenberg.org/files/42507/42507.zip	2013-04-11 18:44:44	ebooks/42507
951665	application/epub+zip	http://www.gutenberg.org/ebooks/42507.epub.images	2020-05-21 00:17:15.019474	ebooks/42507
238036	text/plain; charset=utf-8	http://www.gutenberg.org/files/42507/42507-0.txt	2013-04-11 18:43:08	ebooks/42507
13932	image/jpeg	http://www.gutenberg.org/cache/epub/42507/pg42507.cover.medium.jpg	2020-05-21 00:17:17.026387	ebooks/42507
1954877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42507.kindle.images	2020-05-21 00:17:16.26337	ebooks/42507
217293	application/epub+zip	http://www.gutenberg.org/ebooks/42507.epub.noimages	2020-05-21 00:17:15.371387	ebooks/42507
92655	text/plain; charset=utf-8	http://www.gutenberg.org/files/42507/42507-0.zip	2013-04-11 18:44:44	ebooks/42507
307484	application/epub+zip	http://www.gutenberg.org/ebooks/42508.epub.noimages	2020-05-21 00:17:18.952348	ebooks/42508
679680	text/html; charset=utf-8	http://www.gutenberg.org/files/42508/42508-h/42508-h.htm	2013-04-11 18:46:12	ebooks/42508
215281	text/plain; charset=utf-8	http://www.gutenberg.org/files/42508/42508-0.zip	2013-04-11 18:47:40	ebooks/42508
14222678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42508.kindle.images	2020-05-21 00:17:24.110263	ebooks/42508
543994	text/plain; charset=utf-8	http://www.gutenberg.org/files/42508/42508-0.txt	2013-04-11 18:45:58	ebooks/42508
1155652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42508.kindle.noimages	2020-05-21 00:17:25.928247	ebooks/42508
6039	image/jpeg	http://www.gutenberg.org/cache/epub/42508/pg42508.cover.medium.jpg	2020-05-21 00:17:26.227232	ebooks/42508
214322	application/zip	http://www.gutenberg.org/files/42508/42508-8.zip	2013-04-11 18:47:38	ebooks/42508
214142	application/zip	http://www.gutenberg.org/files/42508/42508.zip	2013-04-11 18:47:38	ebooks/42508
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/42508.rdf	2020-06-11 01:35:29.92487	ebooks/42508
1415	image/jpeg	http://www.gutenberg.org/cache/epub/42508/pg42508.cover.small.jpg	2020-05-21 00:17:26.084276	ebooks/42508
540924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42508/42508-8.txt	2013-04-11 18:46:52	ebooks/42508
6854713	application/zip	http://www.gutenberg.org/files/42508/42508-h.zip	2013-04-11 18:47:40	ebooks/42508
6974734	application/epub+zip	http://www.gutenberg.org/ebooks/42508.epub.images	2020-05-21 00:17:18.344378	ebooks/42508
541174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42508/42508.txt	2013-04-11 18:46:52	ebooks/42508
800401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42509.kindle.noimages	2020-05-21 00:17:28.667216	ebooks/42509
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/42509.rdf	2020-06-11 01:35:29.94987	ebooks/42509
292439	application/epub+zip	http://www.gutenberg.org/ebooks/42509.epub.images	2020-05-21 00:17:26.869247	ebooks/42509
488517	text/plain; charset=utf-8	http://www.gutenberg.org/files/42509/42509-0.txt	2013-04-12 04:57:52	ebooks/42509
220353	application/epub+zip	http://www.gutenberg.org/ebooks/42509.epub.noimages	2020-05-21 00:17:27.05624	ebooks/42509
13689	image/jpeg	http://www.gutenberg.org/cache/epub/42509/pg42509.cover.medium.jpg	2020-05-21 00:17:28.743248	ebooks/42509
495666	text/html; charset=utf-8	http://www.gutenberg.org/files/42509/42509-h/42509-h.htm	2013-04-12 04:55:58	ebooks/42509
902371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42509.kindle.images	2020-05-21 00:17:27.862241	ebooks/42509
138048	text/plain; charset=utf-8	http://www.gutenberg.org/files/42509/42509-0.zip	2013-04-12 04:58:10	ebooks/42509
2233	image/jpeg	http://www.gutenberg.org/cache/epub/42509/pg42509.cover.small.jpg	2020-05-21 00:17:28.724277	ebooks/42509
280432	application/zip	http://www.gutenberg.org/files/42509/42509-h.zip	2013-04-12 04:58:10	ebooks/42509
343044	application/epub+zip	http://www.gutenberg.org/ebooks/4251.epub.noimages	2020-06-02 23:33:05.490155	ebooks/4251
293519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4251/4251.zip	2013-06-10 15:09:56	ebooks/4251
1356461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4251.kindle.images	2020-06-02 23:33:06.988128	ebooks/4251
757720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4251/4251.txt	2013-06-10 15:09:14	ebooks/4251
1356452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4251.kindle.noimages	2020-06-02 23:33:08.487127	ebooks/4251
13898	image/jpeg	http://www.gutenberg.org/cache/epub/4251/pg4251.cover.medium.jpg	2020-06-02 23:33:08.537115	ebooks/4251
812490	text/html	http://www.gutenberg.org/ebooks/4251.html.noimages	2020-06-02 23:33:04.934169	ebooks/4251
812490	text/html	http://www.gutenberg.org/ebooks/4251.html.images	2020-06-02 23:33:04.778187	ebooks/4251
343045	application/epub+zip	http://www.gutenberg.org/ebooks/4251.epub.images	2020-06-02 23:33:05.273174	ebooks/4251
757692	text/plain	http://www.gutenberg.org/ebooks/4251.txt.utf-8	2020-06-02 23:33:04.334201	ebooks/4251
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/4251.rdf	2020-06-11 01:03:32.881249	ebooks/4251
3544	image/jpeg	http://www.gutenberg.org/cache/epub/4251/pg4251.cover.small.jpg	2020-06-02 23:33:08.514121	ebooks/4251
1276570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42510.kindle.noimages	2020-05-21 00:17:32.372376	ebooks/42510
2056	image/jpeg	http://www.gutenberg.org/cache/epub/42510/pg42510.cover.small.jpg	2020-05-21 00:17:32.418354	ebooks/42510
300270	application/epub+zip	http://www.gutenberg.org/ebooks/42510.epub.images	2020-05-21 00:17:29.277418	ebooks/42510
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/42510.rdf	2020-06-11 01:35:29.971875	ebooks/42510
872695	text/html; charset=utf-8	http://www.gutenberg.org/files/42510/42510-h/42510-h.htm	2013-04-12 06:36:34	ebooks/42510
1276578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42510.kindle.images	2020-05-21 00:17:30.964445	ebooks/42510
836559	text/plain; charset=utf-8	http://www.gutenberg.org/files/42510/42510-0.txt	2013-04-12 06:36:22	ebooks/42510
300270	application/epub+zip	http://www.gutenberg.org/ebooks/42510.epub.noimages	2020-05-21 00:17:29.558411	ebooks/42510
278568	application/zip	http://www.gutenberg.org/files/42510/42510-h.zip	2013-04-12 06:37:00	ebooks/42510
9998	image/jpeg	http://www.gutenberg.org/cache/epub/42510/pg42510.cover.medium.jpg	2020-05-21 00:17:32.459359	ebooks/42510
235135	text/plain; charset=utf-8	http://www.gutenberg.org/files/42510/42510-0.zip	2013-04-12 06:36:58	ebooks/42510
109747	application/epub+zip	http://www.gutenberg.org/ebooks/42511.epub.images	2020-05-21 00:17:32.878368	ebooks/42511
276952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42511.kindle.noimages	2020-05-21 00:17:33.830338	ebooks/42511
268097	text/html; charset=utf-8	http://www.gutenberg.org/files/42511/42511-h.zip	2013-04-12 06:21:06	ebooks/42511
8488	image/jpeg	http://www.gutenberg.org/cache/epub/42511/pg42511.cover.medium.jpg	2020-05-21 00:17:34.024376	ebooks/42511
64998	text/html; charset=utf-8	http://www.gutenberg.org/files/42511/42511-h/42511-h.htm	2013-04-12 06:21:06	ebooks/42511
58713	text/plain; charset=utf-8	http://www.gutenberg.org/files/42511/42511-0.txt	2013-04-12 06:21:02	ebooks/42511
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/42511.rdf	2020-06-11 01:35:29.994864	ebooks/42511
109748	application/epub+zip	http://www.gutenberg.org/ebooks/42511.epub.noimages	2020-05-21 00:17:33.137384	ebooks/42511
19753	text/plain; charset=utf-8	http://www.gutenberg.org/files/42511/42511-0.zip	2013-04-12 06:21:06	ebooks/42511
276959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42511.kindle.images	2020-05-21 00:17:33.482351	ebooks/42511
1698	image/jpeg	http://www.gutenberg.org/cache/epub/42511/pg42511.cover.small.jpg	2020-05-21 00:17:33.926335	ebooks/42511
81493	text/html; charset=utf-8	http://www.gutenberg.org/files/42512/42512-h.zip	2013-04-12 06:27:06	ebooks/42512
282432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42512.kindle.noimages	2020-05-21 00:17:34.974338	ebooks/42512
127252	text/plain; charset=utf-8	http://www.gutenberg.org/files/42512/42512-0.txt	2013-04-12 06:27:00	ebooks/42512
39943	text/plain; charset=utf-8	http://www.gutenberg.org/files/42512/42512-0.zip	2013-04-12 06:27:06	ebooks/42512
88584	application/epub+zip	http://www.gutenberg.org/ebooks/42512.epub.noimages	2020-05-21 00:17:34.357339	ebooks/42512
282440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42512.kindle.images	2020-05-21 00:17:34.664355	ebooks/42512
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/42512.rdf	2020-06-11 01:35:30.016881	ebooks/42512
8815	image/jpeg	http://www.gutenberg.org/cache/epub/42512/pg42512.cover.medium.jpg	2020-05-21 00:17:35.002335	ebooks/42512
88584	application/epub+zip	http://www.gutenberg.org/ebooks/42512.epub.images	2020-05-21 00:17:34.245337	ebooks/42512
1904	image/jpeg	http://www.gutenberg.org/cache/epub/42512/pg42512.cover.small.jpg	2020-05-21 00:17:34.988379	ebooks/42512
130103	text/html; charset=utf-8	http://www.gutenberg.org/files/42512/42512-h/42512-h.htm	2013-04-12 06:27:06	ebooks/42512
381373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42513/42513-8.txt	2013-04-12 06:32:52	ebooks/42513
208610	application/epub+zip	http://www.gutenberg.org/ebooks/42513.epub.noimages	2020-05-21 00:17:35.836312	ebooks/42513
208611	application/epub+zip	http://www.gutenberg.org/ebooks/42513.epub.images	2020-05-21 00:17:35.511352	ebooks/42513
151103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42513/42513-8.zip	2013-04-12 06:32:56	ebooks/42513
10855	image/jpeg	http://www.gutenberg.org/cache/epub/42513/pg42513.cover.medium.jpg	2020-05-21 00:17:37.830293	ebooks/42513
791599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42513.kindle.images	2020-05-21 00:17:36.8073	ebooks/42513
385355	text/plain; charset=utf-8	http://www.gutenberg.org/files/42513/42513-0.txt	2013-04-12 06:32:50	ebooks/42513
2257	image/jpeg	http://www.gutenberg.org/cache/epub/42513/pg42513.cover.small.jpg	2020-05-21 00:17:37.808285	ebooks/42513
432394	text/html; charset=utf-8	http://www.gutenberg.org/files/42513/42513-h/42513-h.htm	2013-04-12 06:32:54	ebooks/42513
791594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42513.kindle.noimages	2020-05-21 00:17:37.78331	ebooks/42513
151750	text/plain; charset=utf-8	http://www.gutenberg.org/files/42513/42513-0.zip	2013-04-12 06:32:56	ebooks/42513
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/42513.rdf	2020-06-11 01:35:30.04287	ebooks/42513
191206	application/zip	http://www.gutenberg.org/files/42513/42513-h.zip	2013-04-12 06:32:56	ebooks/42513
246403	application/zip	http://www.gutenberg.org/files/42514/42514-h.zip	2013-04-12 06:37:28	ebooks/42514
11339	image/jpeg	http://www.gutenberg.org/cache/epub/42514/pg42514.cover.medium.jpg	2020-05-21 00:17:41.823261	ebooks/42514
268494	application/epub+zip	http://www.gutenberg.org/ebooks/42514.epub.images	2020-05-21 00:17:38.46629	ebooks/42514
583487	text/html; charset=utf-8	http://www.gutenberg.org/files/42514/42514-h/42514-h.htm	2013-04-12 06:36:32	ebooks/42514
185776	application/zip	http://www.gutenberg.org/files/42514/42514-8.zip	2013-04-12 06:37:28	ebooks/42514
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/42514.rdf	2020-06-11 01:35:30.067876	ebooks/42514
504219	text/plain; charset=utf-8	http://www.gutenberg.org/files/42514/42514-0.txt	2013-04-12 06:36:28	ebooks/42514
1034966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42514.kindle.images	2020-05-21 00:17:40.259254	ebooks/42514
501710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42514/42514-8.txt	2013-04-12 06:36:46	ebooks/42514
186731	text/plain; charset=utf-8	http://www.gutenberg.org/files/42514/42514-0.zip	2013-04-12 06:37:28	ebooks/42514
1034958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42514.kindle.noimages	2020-05-21 00:17:41.672255	ebooks/42514
268494	application/epub+zip	http://www.gutenberg.org/ebooks/42514.epub.noimages	2020-05-21 00:17:38.841296	ebooks/42514
1940	image/jpeg	http://www.gutenberg.org/cache/epub/42514/pg42514.cover.small.jpg	2020-05-21 00:17:41.750282	ebooks/42514
3205	image/jpeg	http://www.gutenberg.org/cache/epub/42515/pg42515.cover.small.jpg	2020-05-21 00:17:49.142449	ebooks/42515
3528649	application/epub+zip	http://www.gutenberg.org/ebooks/42515.epub.images	2020-05-21 00:17:44.497517	ebooks/42515
328468	application/epub+zip	http://www.gutenberg.org/ebooks/42515.epub.noimages	2020-05-21 00:17:44.88353	ebooks/42515
227434	application/zip	http://www.gutenberg.org/files/42515/42515-0.zip	2013-04-12 08:05:08	ebooks/42515
1194984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42515.kindle.noimages	2020-05-21 00:17:49.08944	ebooks/42515
7244733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42515.kindle.images	2020-05-21 00:17:47.740457	ebooks/42515
226693	application/zip	http://www.gutenberg.org/files/42515/42515-8.zip	2013-04-12 08:05:08	ebooks/42515
598612	text/plain; charset=utf-8	http://www.gutenberg.org/files/42515/42515-0.txt	2013-04-12 08:04:42	ebooks/42515
5676283	application/zip	http://www.gutenberg.org/files/42515/42515-h.zip	2013-04-12 08:05:08	ebooks/42515
657193	text/html; charset=utf-8	http://www.gutenberg.org/files/42515/42515-h/42515-h.htm	2013-04-12 08:04:46	ebooks/42515
21030	image/jpeg	http://www.gutenberg.org/cache/epub/42515/pg42515.cover.medium.jpg	2020-05-21 00:17:49.192445	ebooks/42515
595378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42515/42515-8.txt	2013-04-12 08:05:02	ebooks/42515
16250	application/rdf+xml	http://www.gutenberg.org/ebooks/42515.rdf	2020-06-11 01:35:30.096875	ebooks/42515
294411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42516.kindle.images	2020-05-21 00:17:49.873455	ebooks/42516
133392	application/epub+zip	http://www.gutenberg.org/ebooks/42516.epub.noimages	2020-05-21 00:17:49.595429	ebooks/42516
78965	text/plain; charset=utf-8	http://www.gutenberg.org/files/42516/42516-0.txt	2013-04-12 07:44:30	ebooks/42516
294408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42516.kindle.noimages	2020-05-21 00:17:50.152443	ebooks/42516
82532	text/html; charset=utf-8	http://www.gutenberg.org/files/42516/42516-h/42516-h.htm	2013-04-12 07:44:34	ebooks/42516
128647	text/html; charset=utf-8	http://www.gutenberg.org/files/42516/42516-h.zip	2013-04-12 07:44:34	ebooks/42516
133391	application/epub+zip	http://www.gutenberg.org/ebooks/42516.epub.images	2020-05-21 00:17:49.484429	ebooks/42516
1835	image/jpeg	http://www.gutenberg.org/cache/epub/42516/pg42516.cover.small.jpg	2020-05-21 00:17:50.170434	ebooks/42516
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/42516.rdf	2020-06-11 01:35:30.119865	ebooks/42516
25204	application/zip	http://www.gutenberg.org/files/42516/42516-0.zip	2013-04-12 07:44:34	ebooks/42516
11992	image/jpeg	http://www.gutenberg.org/cache/epub/42516/pg42516.cover.medium.jpg	2020-05-21 00:17:50.187471	ebooks/42516
1042801	application/zip	http://www.gutenberg.org/files/42517/42517-h.zip	2013-04-12 07:46:34	ebooks/42517
2558606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42517.kindle.images	2020-05-21 00:17:52.3794	ebooks/42517
235238	application/epub+zip	http://www.gutenberg.org/ebooks/42517.epub.noimages	2020-05-21 00:17:50.91243	ebooks/42517
174251	application/zip	http://www.gutenberg.org/files/42517/42517-0.zip	2013-04-12 07:46:34	ebooks/42517
471327	text/plain; charset=utf-8	http://www.gutenberg.org/files/42517/42517-0.txt	2013-04-12 07:45:20	ebooks/42517
468433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42517/42517.txt	2013-04-12 07:46:20	ebooks/42517
1068102	application/epub+zip	http://www.gutenberg.org/ebooks/42517.epub.images	2020-05-21 00:17:50.66643	ebooks/42517
899834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42517.kindle.noimages	2020-05-21 00:17:53.385398	ebooks/42517
16334	application/rdf+xml	http://www.gutenberg.org/ebooks/42517.rdf	2020-06-11 01:35:30.148863	ebooks/42517
3262	image/jpeg	http://www.gutenberg.org/cache/epub/42517/pg42517.cover.small.jpg	2020-05-21 00:17:53.412399	ebooks/42517
468399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42517/42517-8.txt	2013-04-12 07:45:52	ebooks/42517
173847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42517/42517-8.zip	2013-04-12 07:46:34	ebooks/42517
173796	application/zip	http://www.gutenberg.org/files/42517/42517.zip	2013-04-12 07:46:34	ebooks/42517
20846	image/jpeg	http://www.gutenberg.org/cache/epub/42517/pg42517.cover.medium.jpg	2020-05-21 00:17:53.436401	ebooks/42517
509021	text/html; charset=utf-8	http://www.gutenberg.org/files/42517/42517-h/42517-h.htm	2013-04-12 07:45:24	ebooks/42517
206600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42518/42518-8.zip	2013-04-12 10:05:20	ebooks/42518
542686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42518/42518.txt	2013-04-12 10:05:20	ebooks/42518
16016	application/rdf+xml	http://www.gutenberg.org/ebooks/42518.rdf	2020-06-11 01:35:30.176863	ebooks/42518
248086	application/epub+zip	http://www.gutenberg.org/ebooks/42518.epub.images	2020-05-21 00:17:54.034386	ebooks/42518
231926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42518/42518-h.zip	2013-04-12 10:05:20	ebooks/42518
973475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42518.kindle.noimages	2020-05-21 00:17:56.629367	ebooks/42518
206577	application/zip	http://www.gutenberg.org/files/42518/42518.zip	2013-04-12 10:05:20	ebooks/42518
8162	image/jpeg	http://www.gutenberg.org/cache/epub/42518/pg42518.cover.medium.jpg	2020-05-21 00:17:56.671336	ebooks/42518
1972	image/jpeg	http://www.gutenberg.org/cache/epub/42518/pg42518.cover.small.jpg	2020-05-21 00:17:56.652336	ebooks/42518
248085	application/epub+zip	http://www.gutenberg.org/ebooks/42518.epub.noimages	2020-05-21 00:17:54.353399	ebooks/42518
542664	text/plain	http://www.gutenberg.org/ebooks/42518.txt.utf-8	2020-05-21 00:17:53.554423	ebooks/42518
973484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42518.kindle.images	2020-05-21 00:17:55.493351	ebooks/42518
589261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42518/42518-h/42518-h.htm	2013-04-12 10:05:20	ebooks/42518
542694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42518/42518-8.txt	2013-04-12 10:05:20	ebooks/42518
452446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42519/42519-8.txt	2015-05-30 05:34:14	ebooks/42519
288297	text/html; charset=utf-8	http://www.gutenberg.org/files/42519/42519-h.zip	2015-05-30 05:34:18	ebooks/42519
452446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42519/42519.txt	2015-05-30 05:34:16	ebooks/42519
169610	text/plain; charset=utf-8	http://www.gutenberg.org/files/42519/42519-0.zip	2015-05-30 05:34:12	ebooks/42519
539327	application/pdf	http://www.gutenberg.org/ebooks/42519.pdf.noimages	2020-05-21 00:18:10.961365	ebooks/42519
1059481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42519.kindle.images	2020-05-21 00:18:03.627277	ebooks/42519
309549	application/epub+zip	http://www.gutenberg.org/ebooks/42519.epub.images	2020-05-21 00:18:00.359303	ebooks/42519
439641	text/x-rst	http://www.gutenberg.org/files/42519/42519-rst/42519-rst.rst	2015-05-30 05:34:10	ebooks/42519
169069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42519/42519.zip	2015-05-30 05:34:16	ebooks/42519
549258	text/html; charset=utf-8	http://www.gutenberg.org/files/42519/42519-h/42519-h.html	2015-05-30 05:34:18	ebooks/42519
937271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42519.kindle.noimages	2020-05-21 00:18:04.854239	ebooks/42519
1813	image/jpeg	http://www.gutenberg.org/cache/epub/42519/pg42519.cover.small.jpg	2020-05-21 00:18:05.410258	ebooks/42519
646535	application/pdf	http://www.gutenberg.org/ebooks/42519.pdf.images	2020-05-21 00:18:08.407412	ebooks/42519
456381	text/plain; charset=utf-8	http://www.gutenberg.org/files/42519/42519-0.txt	2015-05-30 05:34:12	ebooks/42519
19729	application/rdf+xml	http://www.gutenberg.org/ebooks/42519.rdf	2020-06-11 01:35:30.210867	ebooks/42519
439641	text/x-rst	http://www.gutenberg.org/ebooks/42519.rst.gen	2020-05-21 00:17:58.228361	ebooks/42519
248307	application/epub+zip	http://www.gutenberg.org/ebooks/42519.epub.noimages	2020-05-21 00:18:02.393288	ebooks/42519
271168	application/zip	http://www.gutenberg.org/files/42519/42519-rst.zip	2015-05-30 05:34:10	ebooks/42519
10584	image/jpeg	http://www.gutenberg.org/cache/epub/42519/pg42519.cover.medium.jpg	2020-05-21 00:18:05.868229	ebooks/42519
169101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42519/42519-8.zip	2015-05-30 05:34:14	ebooks/42519
209000	application/epub+zip	http://www.gutenberg.org/ebooks/4252.epub.noimages	2020-06-02 23:33:10.452086	ebooks/4252
215578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4252/4252.txt	2014-03-11 17:49:29	ebooks/4252
215537	text/plain	http://www.gutenberg.org/ebooks/4252.txt.utf-8	2020-06-02 23:33:08.645125	ebooks/4252
1944705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4252.kindle.images	2020-06-02 23:33:12.258072	ebooks/4252
83314	application/zip	http://www.gutenberg.org/files/4252/4252-8.zip	2014-03-11 17:56:46	ebooks/4252
1022538	application/zip	http://www.gutenberg.org/files/4252/4252-h.zip	2014-03-11 17:55:58	ebooks/4252
83314	application/zip	http://www.gutenberg.org/files/4252/4252.zip	2014-03-11 17:56:53	ebooks/4252
215570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4252/4252-8.txt	2014-03-11 17:49:30	ebooks/4252
626404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4252.kindle.noimages	2020-06-02 23:33:12.893084	ebooks/4252
977461	application/epub+zip	http://www.gutenberg.org/ebooks/4252.epub.images	2020-06-02 23:33:09.965109	ebooks/4252
258498	text/html	http://www.gutenberg.org/files/4252/4252-h/4252-h.htm	2014-03-11 17:53:00	ebooks/4252
2897	image/jpeg	http://www.gutenberg.org/cache/epub/4252/pg4252.cover.small.jpg	2020-06-02 23:33:12.922055	ebooks/4252
23643	image/jpeg	http://www.gutenberg.org/cache/epub/4252/pg4252.cover.medium.jpg	2020-06-02 23:33:12.949059	ebooks/4252
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/4252.rdf	2020-06-11 01:03:32.909264	ebooks/4252
355862	application/epub+zip	http://www.gutenberg.org/ebooks/42520.epub.images	2020-05-21 00:18:16.566322	ebooks/42520
628161	text/plain; charset=utf-8	http://www.gutenberg.org/files/42520/42520-0.txt	2013-04-12 12:18:48	ebooks/42520
18874	application/rdf+xml	http://www.gutenberg.org/ebooks/42520.rdf	2020-06-11 01:35:30.244862	ebooks/42520
757688	text/html; charset=utf-8	http://www.gutenberg.org/files/42520/42520-h/42520-h.html	2013-04-12 12:15:22	ebooks/42520
240695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42520/42520.zip	2013-04-12 12:19:46	ebooks/42520
327654	text/html; charset=utf-8	http://www.gutenberg.org/files/42520/42520-h.zip	2013-04-12 12:15:22	ebooks/42520
240944	application/zip	http://www.gutenberg.org/files/42520/42520-8.zip	2013-04-12 12:19:16	ebooks/42520
610811	text/x-rst	http://www.gutenberg.org/files/42520/42520-rst/42520-rst.rst	2013-04-12 12:19:50	ebooks/42520
355862	application/epub+zip	http://www.gutenberg.org/ebooks/42520.epub.noimages	2020-05-21 00:18:19.248249	ebooks/42520
2022	image/jpeg	http://www.gutenberg.org/cache/epub/42520/pg42520.cover.small.jpg	2020-05-21 00:18:23.697589	ebooks/42520
241632	text/plain; charset=utf-8	http://www.gutenberg.org/files/42520/42520-0.zip	2013-04-12 12:18:48	ebooks/42520
610811	text/x-rst	http://www.gutenberg.org/ebooks/42520.rst.gen	2020-05-21 00:18:13.991392	ebooks/42520
730032	application/pdf	http://www.gutenberg.org/ebooks/42520.pdf.images	2020-05-21 00:18:27.51249	ebooks/42520
1320454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42520.kindle.images	2020-05-21 00:18:20.939225	ebooks/42520
1320438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42520.kindle.noimages	2020-05-21 00:18:22.638514	ebooks/42520
623471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42520/42520.txt	2013-04-12 12:19:46	ebooks/42520
13044	image/jpeg	http://www.gutenberg.org/cache/epub/42520/pg42520.cover.medium.jpg	2020-05-21 00:18:24.287488	ebooks/42520
730033	application/pdf	http://www.gutenberg.org/ebooks/42520.pdf.noimages	2020-05-21 00:18:30.887406	ebooks/42520
623472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42520/42520-8.txt	2013-04-12 12:19:16	ebooks/42520
2358	image/jpeg	http://www.gutenberg.org/cache/epub/42521/pg42521.cover.small.jpg	2020-05-21 00:18:47.858382	ebooks/42521
761174	text/x-rst	http://www.gutenberg.org/ebooks/42521.rst.gen	2020-05-21 00:18:35.148339	ebooks/42521
1655201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42521.kindle.images	2020-05-21 00:18:44.752212	ebooks/42521
760841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42521/42521-8.txt	2013-04-12 15:11:10	ebooks/42521
441594	application/zip	http://www.gutenberg.org/files/42521/42521-h.zip	2013-04-12 15:08:34	ebooks/42521
883130	application/pdf	http://www.gutenberg.org/ebooks/42521.pdf.images	2020-05-21 00:18:53.350351	ebooks/42521
286893	text/plain; charset=utf-8	http://www.gutenberg.org/files/42521/42521-0.zip	2013-04-12 15:10:52	ebooks/42521
883129	application/pdf	http://www.gutenberg.org/ebooks/42521.pdf.noimages	2020-05-21 00:18:57.745253	ebooks/42521
286272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42521/42521.zip	2013-04-12 15:11:30	ebooks/42521
466141	application/epub+zip	http://www.gutenberg.org/ebooks/42521.epub.noimages	2020-05-21 00:18:42.57927	ebooks/42521
760840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42521/42521.txt	2013-04-12 15:11:30	ebooks/42521
764321	text/plain; charset=utf-8	http://www.gutenberg.org/files/42521/42521-0.txt	2013-04-12 15:10:52	ebooks/42521
761174	text/x-rst	http://www.gutenberg.org/files/42521/42521-rst/42521-rst.rst	2013-04-12 15:11:36	ebooks/42521
16022	image/jpeg	http://www.gutenberg.org/cache/epub/42521/pg42521.cover.medium.jpg	2020-05-21 00:18:48.902358	ebooks/42521
1655185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42521.kindle.noimages	2020-05-21 00:18:46.953395	ebooks/42521
19470	application/rdf+xml	http://www.gutenberg.org/ebooks/42521.rdf	2020-06-11 01:35:30.278866	ebooks/42521
286332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42521/42521-8.zip	2013-04-12 15:11:10	ebooks/42521
957839	text/html; charset=utf-8	http://www.gutenberg.org/files/42521/42521-h/42521-h.html	2013-04-12 15:08:34	ebooks/42521
466141	application/epub+zip	http://www.gutenberg.org/ebooks/42521.epub.images	2020-05-21 00:18:38.836312	ebooks/42521
16332	application/rdf+xml	http://www.gutenberg.org/ebooks/42522.rdf	2020-06-11 01:35:30.306869	ebooks/42522
654123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42522/42522.txt	2013-04-13 07:05:30	ebooks/42522
1355155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42522.kindle.noimages	2020-05-21 00:19:04.776466	ebooks/42522
18489	image/jpeg	http://www.gutenberg.org/cache/epub/42522/pg42522.cover.medium.jpg	2020-05-21 00:19:04.947455	ebooks/42522
239018	application/zip	http://www.gutenberg.org/files/42522/42522.zip	2013-04-13 07:05:40	ebooks/42522
654117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42522/42522-8.txt	2013-04-13 07:04:50	ebooks/42522
581032	application/epub+zip	http://www.gutenberg.org/ebooks/42522.epub.images	2020-05-21 00:19:00.808533	ebooks/42522
732468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42522/42522-h/42522-h.htm	2013-04-13 07:04:50	ebooks/42522
553664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42522/42522-h.zip	2013-04-13 07:05:40	ebooks/42522
1769260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42522.kindle.images	2020-05-21 00:19:03.042556	ebooks/42522
654108	text/plain	http://www.gutenberg.org/ebooks/42522.txt.utf-8	2020-05-21 00:18:59.93722	ebooks/42522
373571	application/epub+zip	http://www.gutenberg.org/ebooks/42522.epub.noimages	2020-05-21 00:19:01.294503	ebooks/42522
239078	application/zip	http://www.gutenberg.org/files/42522/42522-8.zip	2013-04-13 07:05:40	ebooks/42522
3019	image/jpeg	http://www.gutenberg.org/cache/epub/42522/pg42522.cover.small.jpg	2020-05-21 00:19:04.865449	ebooks/42522
23558	application/zip	http://www.gutenberg.org/files/42523/42523.zip	2013-04-13 09:40:56	ebooks/42523
247941	application/epub+zip	http://www.gutenberg.org/ebooks/42523.epub.images	2020-05-21 00:19:05.528475	ebooks/42523
16897	image/jpeg	http://www.gutenberg.org/cache/epub/42523/pg42523.cover.medium.jpg	2020-05-21 00:19:06.784469	ebooks/42523
61737	text/plain	http://www.gutenberg.org/ebooks/42523.txt.utf-8	2020-05-21 00:19:05.174449	ebooks/42523
61767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42523/42523.txt	2013-04-13 09:40:16	ebooks/42523
2765	image/jpeg	http://www.gutenberg.org/cache/epub/42523/pg42523.cover.small.jpg	2020-05-21 00:19:06.760431	ebooks/42523
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/42523.rdf	2020-06-11 01:35:30.332864	ebooks/42523
316183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42523.kindle.noimages	2020-05-21 00:19:06.737423	ebooks/42523
299075	text/html; charset=utf-8	http://www.gutenberg.org/files/42523/42523-h.zip	2013-04-13 09:40:56	ebooks/42523
91862	text/html; charset=utf-8	http://www.gutenberg.org/files/42523/42523-h/42523-h.htm	2013-04-13 09:40:54	ebooks/42523
555661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42523.kindle.images	2020-05-21 00:19:06.28043	ebooks/42523
128011	application/epub+zip	http://www.gutenberg.org/ebooks/42523.epub.noimages	2020-05-21 00:19:05.774459	ebooks/42523
6480	image/jpeg	http://www.gutenberg.org/cache/epub/42524/pg42524.cover.medium.jpg	2020-05-21 00:19:43.861472	ebooks/42524
16787	application/rdf+xml	http://www.gutenberg.org/ebooks/42524.rdf	2020-06-11 01:35:30.362894	ebooks/42524
2131279	text/plain; charset=utf-8	http://www.gutenberg.org/files/42524/42524-0.txt	2013-04-13 09:58:46	ebooks/42524
2319900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42524/42524-h/42524-h.htm	2013-04-13 09:58:50	ebooks/42524
927820	application/epub+zip	http://www.gutenberg.org/ebooks/42524.epub.noimages	2020-05-21 00:19:20.813292	ebooks/42524
792016	text/plain; charset=utf-8	http://www.gutenberg.org/files/42524/42524-0.zip	2013-04-13 09:59:44	ebooks/42524
784797	application/zip	http://www.gutenberg.org/files/42524/42524-8.zip	2013-04-15 04:51:14	ebooks/42524
1684	image/jpeg	http://www.gutenberg.org/cache/epub/42524/pg42524.cover.small.jpg	2020-05-21 00:19:43.710447	ebooks/42524
34497167	application/zip	http://www.gutenberg.org/files/42524/42524-h.zip	2013-04-13 09:59:46	ebooks/42524
30475611	application/epub+zip	http://www.gutenberg.org/ebooks/42524.epub.images	2020-05-21 00:19:19.573259	ebooks/42524
3934424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42524.kindle.noimages	2020-05-21 00:19:43.541494	ebooks/42524
2081999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42524/42524-8.txt	2013-04-15 04:48:36	ebooks/42524
62912143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42524.kindle.images	2020-05-21 00:19:38.367241	ebooks/42524
691294	application/zip	http://www.gutenberg.org/files/42525/42525-h.zip	2013-04-20 06:58:36	ebooks/42525
1154687	application/epub+zip	http://www.gutenberg.org/ebooks/42525.epub.images	2020-05-21 00:19:47.081433	ebooks/42525
22210	image/jpeg	http://www.gutenberg.org/cache/epub/42525/pg42525.cover.medium.jpg	2020-05-21 00:20:00.719234	ebooks/42525
1804616	text/plain; charset=utf-8	http://www.gutenberg.org/files/42525/42525-0.txt	2013-04-20 06:58:18	ebooks/42525
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/42525.rdf	2020-06-11 01:35:30.390861	ebooks/42525
1773483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42525/42525-8.txt	2013-04-20 06:09:10	ebooks/42525
4241129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42525.kindle.images	2020-05-21 00:19:54.473311	ebooks/42525
622603	application/zip	http://www.gutenberg.org/files/42525/42525-8.zip	2013-04-20 06:58:34	ebooks/42525
3772376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42525.kindle.noimages	2020-05-21 00:20:00.189245	ebooks/42525
627300	application/zip	http://www.gutenberg.org/files/42525/42525-0.zip	2013-04-20 06:58:36	ebooks/42525
914990	application/epub+zip	http://www.gutenberg.org/ebooks/42525.epub.noimages	2020-05-21 00:19:48.716389	ebooks/42525
3180	image/jpeg	http://www.gutenberg.org/cache/epub/42525/pg42525.cover.small.jpg	2020-05-21 00:20:00.465266	ebooks/42525
2252642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42525/42525-h/42525-h.htm	2013-04-20 06:56:50	ebooks/42525
787952	text/plain	http://www.gutenberg.org/ebooks/42526.txt.utf-8	2020-05-21 00:20:01.440218	ebooks/42526
292313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42526/42526-8.zip	2013-04-13 17:19:04	ebooks/42526
901780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42526/42526-h/42526-h.htm	2013-04-13 17:18:14	ebooks/42526
1732	image/jpeg	http://www.gutenberg.org/cache/epub/42526/pg42526.cover.small.jpg	2020-05-21 00:20:07.797359	ebooks/42526
3534736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42526.kindle.images	2020-05-21 00:20:05.536363	ebooks/42526
1402646	application/epub+zip	http://www.gutenberg.org/ebooks/42526.epub.images	2020-05-21 00:20:02.487288	ebooks/42526
1591214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42526.kindle.noimages	2020-05-21 00:20:07.699337	ebooks/42526
425136	application/epub+zip	http://www.gutenberg.org/ebooks/42526.epub.noimages	2020-05-21 00:20:03.053271	ebooks/42526
292248	application/zip	http://www.gutenberg.org/files/42526/42526.zip	2013-04-13 17:19:04	ebooks/42526
12241	image/jpeg	http://www.gutenberg.org/cache/epub/42526/pg42526.cover.medium.jpg	2020-05-21 00:20:07.890338	ebooks/42526
787943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42526/42526-8.txt	2013-04-13 17:18:14	ebooks/42526
787939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42526/42526.txt	2013-04-13 17:18:52	ebooks/42526
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/42526.rdf	2020-06-11 01:35:30.416863	ebooks/42526
1373461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42526/42526-h.zip	2013-04-13 17:19:04	ebooks/42526
744674	application/zip	http://www.gutenberg.org/files/42527/42527-h.zip	2013-04-13 17:36:48	ebooks/42527
278474	text/plain	http://www.gutenberg.org/ebooks/42527.txt.utf-8	2020-05-21 00:20:08.124361	ebooks/42527
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/42527.rdf	2020-06-11 01:35:30.444866	ebooks/42527
318669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42527/42527-h/42527-h.htm	2013-04-13 17:35:32	ebooks/42527
278480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42527/42527-8.txt	2013-04-13 17:35:32	ebooks/42527
782063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42527.kindle.noimages	2020-05-21 00:20:11.068296	ebooks/42527
278477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42527/42527.txt	2013-04-13 17:36:32	ebooks/42527
1794146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42527.kindle.images	2020-05-21 00:20:10.1783	ebooks/42527
3521	image/jpeg	http://www.gutenberg.org/cache/epub/42527/pg42527.cover.small.jpg	2020-05-21 00:20:11.101311	ebooks/42527
248953	application/epub+zip	http://www.gutenberg.org/ebooks/42527.epub.noimages	2020-05-21 00:20:09.105347	ebooks/42527
756704	application/epub+zip	http://www.gutenberg.org/ebooks/42527.epub.images	2020-05-21 00:20:08.700339	ebooks/42527
109443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42527/42527.zip	2013-04-13 17:36:48	ebooks/42527
24424	image/jpeg	http://www.gutenberg.org/cache/epub/42527/pg42527.cover.medium.jpg	2020-05-21 00:20:11.131326	ebooks/42527
109495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42527/42527-8.zip	2013-04-13 17:36:48	ebooks/42527
126936	application/epub+zip	http://www.gutenberg.org/ebooks/42528.epub.noimages	2020-05-21 00:20:12.225304	ebooks/42528
72358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42528/42528.txt	2013-04-13 18:54:48	ebooks/42528
3036	image/jpeg	http://www.gutenberg.org/cache/epub/42528/pg42528.cover.small.jpg	2020-05-21 00:20:13.965281	ebooks/42528
17602	image/jpeg	http://www.gutenberg.org/cache/epub/42528/pg42528.cover.medium.jpg	2020-05-21 00:20:13.991257	ebooks/42528
90413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42528/42528-h/42528-h.htm	2013-04-13 18:54:48	ebooks/42528
72367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42528/42528-8.txt	2013-04-13 18:54:48	ebooks/42528
1537744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42528/42528-h.zip	2013-04-13 18:54:50	ebooks/42528
354822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42528.kindle.noimages	2020-05-21 00:20:13.93626	ebooks/42528
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/42528.rdf	2020-06-11 01:35:30.472858	ebooks/42528
1490961	application/epub+zip	http://www.gutenberg.org/ebooks/42528.epub.images	2020-05-21 00:20:11.916299	ebooks/42528
27487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42528/42528.zip	2013-04-13 18:54:48	ebooks/42528
72335	text/plain	http://www.gutenberg.org/ebooks/42528.txt.utf-8	2020-05-21 00:20:11.237299	ebooks/42528
27504	application/zip	http://www.gutenberg.org/files/42528/42528-8.zip	2013-04-13 18:54:48	ebooks/42528
3044531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42528.kindle.images	2020-05-21 00:20:13.515269	ebooks/42528
1058409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42529/42529.txt	2013-04-14 01:48:34	ebooks/42529
1941338	application/zip	http://www.gutenberg.org/files/42529/42529-h.zip	2013-04-14 01:48:36	ebooks/42529
1058411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42529/42529-8.txt	2013-04-14 01:48:34	ebooks/42529
1136858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42529/42529-h/42529-h.htm	2013-04-14 01:48:34	ebooks/42529
4860902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42529.kindle.images	2020-05-21 00:20:17.857498	ebooks/42529
24057	image/jpeg	http://www.gutenberg.org/cache/epub/42529/pg42529.cover.medium.jpg	2020-05-21 00:20:20.218471	ebooks/42529
1971754	application/epub+zip	http://www.gutenberg.org/ebooks/42529.epub.images	2020-05-21 00:20:14.961238	ebooks/42529
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/42529.rdf	2020-06-11 01:35:30.499869	ebooks/42529
563261	application/epub+zip	http://www.gutenberg.org/ebooks/42529.epub.noimages	2020-05-21 00:20:15.349261	ebooks/42529
417809	application/zip	http://www.gutenberg.org/files/42529/42529.zip	2013-04-14 01:48:36	ebooks/42529
2459	image/jpeg	http://www.gutenberg.org/cache/epub/42529/pg42529.cover.small.jpg	2020-05-21 00:20:20.178495	ebooks/42529
2111541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42529.kindle.noimages	2020-05-21 00:20:20.135499	ebooks/42529
417907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42529/42529-8.zip	2013-04-14 01:48:36	ebooks/42529
1058560	text/plain	http://www.gutenberg.org/ebooks/42529.txt.utf-8	2020-05-21 00:20:14.107288	ebooks/42529
519758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4253.kindle.images	2020-06-02 23:33:14.268035	ebooks/4253
261939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4253/4253-h/4253-h.htm	2013-02-01 05:53:32	ebooks/4253
15492	image/jpeg	http://www.gutenberg.org/cache/epub/4253/pg4253.cover.medium.jpg	2020-06-02 23:33:15.032114	ebooks/4253
255871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4253/4253-8.txt	2009-12-10 02:38:38	ebooks/4253
130373	application/epub+zip	http://www.gutenberg.org/ebooks/4253.epub.noimages	2020-06-02 23:33:13.568049	ebooks/4253
255844	text/plain	http://www.gutenberg.org/ebooks/4253.txt.utf-8	2020-06-02 23:33:13.064071	ebooks/4253
255862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4253/4253.txt	2009-12-10 02:38:54	ebooks/4253
3938	image/jpeg	http://www.gutenberg.org/cache/epub/4253/pg4253.cover.small.jpg	2020-06-02 23:33:15.006054	ebooks/4253
99950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4253/4253.zip	2009-12-10 02:39:38	ebooks/4253
130374	application/epub+zip	http://www.gutenberg.org/ebooks/4253.epub.images	2020-06-02 23:33:13.376047	ebooks/4253
99971	application/zip	http://www.gutenberg.org/files/4253/4253-8.zip	2009-12-10 02:39:38	ebooks/4253
519749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4253.kindle.noimages	2020-06-02 23:33:14.978026	ebooks/4253
101024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4253/4253-h.zip	2013-02-01 05:53:32	ebooks/4253
15465	application/rdf+xml	http://www.gutenberg.org/ebooks/4253.rdf	2020-06-11 01:03:32.936252	ebooks/4253
95635	application/epub+zip	http://www.gutenberg.org/ebooks/42530.epub.noimages	2020-05-21 00:20:22.724455	ebooks/42530
268731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42530.kindle.noimages	2020-05-21 00:20:28.331408	ebooks/42530
74071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42530/42530.txt	2013-04-14 01:55:34	ebooks/42530
6033	image/jpeg	http://www.gutenberg.org/cache/epub/42530/pg42530.cover.medium.jpg	2020-05-21 00:20:28.380401	ebooks/42530
1818	image/jpeg	http://www.gutenberg.org/cache/epub/42530/pg42530.cover.small.jpg	2020-05-21 00:20:28.357373	ebooks/42530
31395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42530/42530.zip	2013-04-14 01:55:36	ebooks/42530
2607343	application/zip	http://www.gutenberg.org/files/42530/42530-h.zip	2013-04-14 01:55:36	ebooks/42530
94151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42530/42530-h/42530-h.htm	2013-04-14 01:55:34	ebooks/42530
3596408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42530.kindle.images	2020-05-21 00:20:27.917374	ebooks/42530
1743547	application/epub+zip	http://www.gutenberg.org/ebooks/42530.epub.images	2020-05-21 00:20:22.455442	ebooks/42530
74080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42530/42530-8.txt	2013-04-14 01:55:34	ebooks/42530
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/42530.rdf	2020-06-11 01:35:30.528862	ebooks/42530
74053	text/plain	http://www.gutenberg.org/ebooks/42530.txt.utf-8	2020-05-21 00:20:20.352485	ebooks/42530
31425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42530/42530-8.zip	2013-04-14 01:55:36	ebooks/42530
159198	application/zip	http://www.gutenberg.org/files/42531/42531.zip	2013-04-14 06:14:10	ebooks/42531
651470	application/pdf	http://www.gutenberg.org/ebooks/42531.pdf.images	2020-05-21 00:20:40.029307	ebooks/42531
398950	text/x-rst	http://www.gutenberg.org/ebooks/42531.rst.gen	2020-05-21 00:20:29.809344	ebooks/42531
503453	application/pdf	http://www.gutenberg.org/ebooks/42531.pdf.noimages	2020-05-21 00:20:42.658455	ebooks/42531
1097761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42531.kindle.images	2020-05-21 00:20:35.27631	ebooks/42531
417732	text/plain; charset=utf-8	http://www.gutenberg.org/files/42531/42531-0.txt	2013-04-14 06:13:50	ebooks/42531
283514	application/epub+zip	http://www.gutenberg.org/ebooks/42531.epub.noimages	2020-05-21 00:20:34.054321	ebooks/42531
159255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42531/42531-8.zip	2013-04-14 06:14:00	ebooks/42531
412531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42531/42531-8.txt	2013-04-14 06:14:00	ebooks/42531
340401	application/epub+zip	http://www.gutenberg.org/ebooks/42531.epub.images	2020-05-21 00:20:31.919326	ebooks/42531
19627	application/rdf+xml	http://www.gutenberg.org/ebooks/42531.rdf	2020-06-11 01:35:30.562891	ebooks/42531
511471	text/html; charset=utf-8	http://www.gutenberg.org/files/42531/42531-h/42531-h.html	2013-04-14 06:12:42	ebooks/42531
398950	text/x-rst	http://www.gutenberg.org/files/42531/42531-rst/42531-rst.rst	2013-04-14 06:14:12	ebooks/42531
412534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42531/42531.txt	2013-04-14 06:14:10	ebooks/42531
318611	application/zip	http://www.gutenberg.org/files/42531/42531-h.zip	2013-04-14 06:12:44	ebooks/42531
13766	image/jpeg	http://www.gutenberg.org/cache/epub/42531/pg42531.cover.medium.jpg	2020-05-21 00:20:37.415255	ebooks/42531
984218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42531.kindle.noimages	2020-05-21 00:20:36.500321	ebooks/42531
2263	image/jpeg	http://www.gutenberg.org/cache/epub/42531/pg42531.cover.small.jpg	2020-05-21 00:20:36.961272	ebooks/42531
159990	application/zip	http://www.gutenberg.org/files/42531/42531-0.zip	2013-04-14 06:13:50	ebooks/42531
450261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42532/42532-8.txt	2013-04-14 07:20:22	ebooks/42532
855257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42532.kindle.images	2020-05-21 00:20:45.463356	ebooks/42532
169652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42532/42532-8.zip	2013-04-14 07:20:22	ebooks/42532
174518	application/zip	http://www.gutenberg.org/files/42532/42532-h.zip	2013-04-14 07:20:22	ebooks/42532
203872	application/epub+zip	http://www.gutenberg.org/ebooks/42532.epub.noimages	2020-05-21 00:20:44.373375	ebooks/42532
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/42532.rdf	2020-06-11 01:35:30.592859	ebooks/42532
13606	image/jpeg	http://www.gutenberg.org/cache/epub/42532/pg42532.cover.medium.jpg	2020-05-21 00:20:46.625349	ebooks/42532
203873	application/epub+zip	http://www.gutenberg.org/ebooks/42532.epub.images	2020-05-21 00:20:44.126391	ebooks/42532
450252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42532/42532.txt	2013-04-14 07:20:22	ebooks/42532
480936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42532/42532-h/42532-h.htm	2013-04-14 07:20:22	ebooks/42532
450455	text/plain	http://www.gutenberg.org/ebooks/42532.txt.utf-8	2020-05-21 00:20:43.660416	ebooks/42532
855244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42532.kindle.noimages	2020-05-21 00:20:46.544329	ebooks/42532
3630	image/jpeg	http://www.gutenberg.org/cache/epub/42532/pg42532.cover.small.jpg	2020-05-21 00:20:46.586366	ebooks/42532
169517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42532/42532.zip	2013-04-14 07:20:22	ebooks/42532
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/42533.rdf	2020-06-11 01:35:30.619867	ebooks/42533
3370	image/jpeg	http://www.gutenberg.org/cache/epub/42533/pg42533.cover.small.jpg	2020-05-21 00:20:48.56831	ebooks/42533
122644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42533/42533-8.zip	2013-04-14 07:22:10	ebooks/42533
12635	image/jpeg	http://www.gutenberg.org/cache/epub/42533/pg42533.cover.medium.jpg	2020-05-21 00:20:48.59531	ebooks/42533
144542	application/epub+zip	http://www.gutenberg.org/ebooks/42533.epub.images	2020-05-21 00:20:47.045326	ebooks/42533
323050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42533/42533.txt	2013-04-14 07:21:54	ebooks/42533
144542	application/epub+zip	http://www.gutenberg.org/ebooks/42533.epub.noimages	2020-05-21 00:20:47.183353	ebooks/42533
122601	application/zip	http://www.gutenberg.org/files/42533/42533.zip	2013-04-14 07:22:10	ebooks/42533
593458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42533.kindle.images	2020-05-21 00:20:47.860331	ebooks/42533
593450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42533.kindle.noimages	2020-05-21 00:20:48.538376	ebooks/42533
124277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42533/42533-h.zip	2013-04-14 07:22:10	ebooks/42533
323059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42533/42533-8.txt	2013-04-14 07:21:34	ebooks/42533
330678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42533/42533-h/42533-h.htm	2013-04-14 07:21:34	ebooks/42533
323038	text/plain	http://www.gutenberg.org/ebooks/42533.txt.utf-8	2020-05-21 00:20:46.77135	ebooks/42533
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/42534.rdf	2020-06-11 01:35:30.646867	ebooks/42534
13202	image/jpeg	http://www.gutenberg.org/cache/epub/42534/pg42534.cover.medium.jpg	2020-05-21 00:20:50.711277	ebooks/42534
597388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42534.kindle.images	2020-05-21 00:20:49.892305	ebooks/42534
142328	application/epub+zip	http://www.gutenberg.org/ebooks/42534.epub.images	2020-05-21 00:20:49.002304	ebooks/42534
119027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42534/42534.zip	2013-04-14 07:22:50	ebooks/42534
319884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42534/42534-8.txt	2013-04-14 07:22:50	ebooks/42534
119074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42534/42534-8.zip	2013-04-14 07:22:50	ebooks/42534
3498	image/jpeg	http://www.gutenberg.org/cache/epub/42534/pg42534.cover.small.jpg	2020-05-21 00:20:50.680301	ebooks/42534
319866	text/plain	http://www.gutenberg.org/ebooks/42534.txt.utf-8	2020-05-21 00:20:48.718308	ebooks/42534
121178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42534/42534-h.zip	2013-04-14 07:22:50	ebooks/42534
597379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42534.kindle.noimages	2020-05-21 00:20:50.647287	ebooks/42534
142327	application/epub+zip	http://www.gutenberg.org/ebooks/42534.epub.noimages	2020-05-21 00:20:49.136322	ebooks/42534
319877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42534/42534.txt	2013-04-14 07:22:50	ebooks/42534
333074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42534/42534-h/42534-h.htm	2013-04-14 07:22:50	ebooks/42534
3615	image/jpeg	http://www.gutenberg.org/cache/epub/42535/pg42535.cover.small.jpg	2020-05-21 00:20:54.216226	ebooks/42535
13680	image/jpeg	http://www.gutenberg.org/cache/epub/42535/pg42535.cover.medium.jpg	2020-05-21 00:20:54.253244	ebooks/42535
599523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42535/42535-h/42535-h.htm	2013-04-14 07:24:06	ebooks/42535
213948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42535/42535.zip	2013-04-14 07:24:06	ebooks/42535
214143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42535/42535-8.zip	2013-04-14 07:24:06	ebooks/42535
248171	application/epub+zip	http://www.gutenberg.org/ebooks/42535.epub.images	2020-05-21 00:20:51.363306	ebooks/42535
570207	text/plain	http://www.gutenberg.org/ebooks/42535.txt.utf-8	2020-05-21 00:20:50.845273	ebooks/42535
248171	application/epub+zip	http://www.gutenberg.org/ebooks/42535.epub.noimages	2020-05-21 00:20:51.625265	ebooks/42535
1039703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42535.kindle.images	2020-05-21 00:20:52.897258	ebooks/42535
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/42535.rdf	2020-06-11 01:35:30.674863	ebooks/42535
569836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42535/42535-8.txt	2013-04-14 07:24:06	ebooks/42535
218050	application/zip	http://www.gutenberg.org/files/42535/42535-h.zip	2013-04-14 07:24:06	ebooks/42535
569827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42535/42535.txt	2013-04-14 07:24:06	ebooks/42535
1039699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42535.kindle.noimages	2020-05-21 00:20:54.174234	ebooks/42535
549118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42536/42536.txt	2013-04-14 07:25:20	ebooks/42536
213181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42536/42536-h.zip	2013-04-14 07:25:22	ebooks/42536
8015	image/jpeg	http://www.gutenberg.org/cache/epub/42536/pg42536.cover.medium.jpg	2020-05-21 00:20:57.720503	ebooks/42536
972822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42536.kindle.images	2020-05-21 00:20:56.438497	ebooks/42536
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/42536.rdf	2020-06-11 01:35:30.700871	ebooks/42536
549126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42536/42536-8.txt	2013-04-14 07:25:20	ebooks/42536
234807	application/epub+zip	http://www.gutenberg.org/ebooks/42536.epub.noimages	2020-05-21 00:20:55.240232	ebooks/42536
209551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42536/42536.zip	2013-04-14 07:25:22	ebooks/42536
972819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42536.kindle.noimages	2020-05-21 00:20:57.646501	ebooks/42536
234806	application/epub+zip	http://www.gutenberg.org/ebooks/42536.epub.images	2020-05-21 00:20:54.83425	ebooks/42536
575649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42536/42536-h/42536-h.htm	2013-04-14 07:25:20	ebooks/42536
2262	image/jpeg	http://www.gutenberg.org/cache/epub/42536/pg42536.cover.small.jpg	2020-05-21 00:20:57.684491	ebooks/42536
209571	application/zip	http://www.gutenberg.org/files/42536/42536-8.zip	2013-04-14 07:25:22	ebooks/42536
549094	text/plain	http://www.gutenberg.org/ebooks/42536.txt.utf-8	2020-05-21 00:20:54.40023	ebooks/42536
1159831	text/plain	http://www.gutenberg.org/ebooks/42537.txt.utf-8	2020-05-21 00:20:57.88249	ebooks/42537
1918892	text/html; charset=us-ascii	http://www.gutenberg.org/files/42537/42537-h/42537-h.htm	2013-04-14 10:31:46	ebooks/42537
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/42537.rdf	2020-06-11 01:35:30.728866	ebooks/42537
1138250	application/epub+zip	http://www.gutenberg.org/ebooks/42537.epub.images	2020-05-21 00:20:59.716469	ebooks/42537
333459	application/zip	http://www.gutenberg.org/files/42537/42537.zip	2013-04-14 10:33:14	ebooks/42537
25199	image/jpeg	http://www.gutenberg.org/cache/epub/42537/pg42537.cover.medium.jpg	2020-05-21 00:21:08.956428	ebooks/42537
454314	application/epub+zip	http://www.gutenberg.org/ebooks/42537.epub.noimages	2020-05-21 00:21:00.595445	ebooks/42537
333863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42537/42537-8.zip	2013-04-14 10:33:14	ebooks/42537
1005633	application/zip	http://www.gutenberg.org/files/42537/42537-h.zip	2013-04-14 10:33:14	ebooks/42537
1158544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42537/42537-8.txt	2013-04-14 10:31:46	ebooks/42537
3571426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42537.kindle.images	2020-05-21 00:21:04.658423	ebooks/42537
4565	image/jpeg	http://www.gutenberg.org/cache/epub/42537/pg42537.cover.small.jpg	2020-05-21 00:21:08.789342	ebooks/42537
2262758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42537.kindle.noimages	2020-05-21 00:21:08.61034	ebooks/42537
1158724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42537/42537.txt	2013-04-14 10:33:02	ebooks/42537
620778	application/epub+zip	http://www.gutenberg.org/ebooks/42538.epub.noimages	2020-05-21 00:21:12.312303	ebooks/42538
16234	application/rdf+xml	http://www.gutenberg.org/ebooks/42538.rdf	2020-06-11 01:35:30.757857	ebooks/42538
1188888	text/plain; charset=utf-8	http://www.gutenberg.org/files/42538/42538-0.txt	2013-04-14 15:08:10	ebooks/42538
466894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42538/42538-8.zip	2013-04-14 15:09:44	ebooks/42538
1179334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42538/42538.txt	2013-04-14 15:08:50	ebooks/42538
1512103	text/html; charset=utf-8	http://www.gutenberg.org/files/42538/42538-h/42538-h.htm	2013-04-14 15:08:12	ebooks/42538
1808	image/jpeg	http://www.gutenberg.org/cache/epub/42538/pg42538.cover.small.jpg	2020-05-21 00:21:20.917404	ebooks/42538
2583220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42538.kindle.noimages	2020-05-21 00:21:20.607402	ebooks/42538
11319	image/jpeg	http://www.gutenberg.org/cache/epub/42538/pg42538.cover.medium.jpg	2020-05-21 00:21:21.199405	ebooks/42538
2469733	application/epub+zip	http://www.gutenberg.org/ebooks/42538.epub.images	2020-05-21 00:21:11.29932	ebooks/42538
1179163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42538/42538-8.txt	2013-04-14 15:08:50	ebooks/42538
2382255	text/html; charset=utf-8	http://www.gutenberg.org/files/42538/42538-h.zip	2013-04-14 15:09:44	ebooks/42538
5796299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42538.kindle.images	2020-05-21 00:21:16.623234	ebooks/42538
470030	application/zip	http://www.gutenberg.org/files/42538/42538-0.zip	2013-04-14 15:09:44	ebooks/42538
466434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42538/42538.zip	2013-04-14 15:09:44	ebooks/42538
521375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42539/42539.txt	2013-04-15 02:47:50	ebooks/42539
521373	text/plain	http://www.gutenberg.org/ebooks/42539.txt.utf-8	2020-05-21 00:21:21.837368	ebooks/42539
512747	application/zip	http://www.gutenberg.org/files/42539/42539-h.zip	2013-04-15 02:47:52	ebooks/42539
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/42539.rdf	2020-06-11 01:35:30.788028	ebooks/42539
535966	application/epub+zip	http://www.gutenberg.org/ebooks/42539.epub.images	2020-05-21 00:21:22.488373	ebooks/42539
577554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42539/42539-h/42539-h.htm	2013-04-15 02:47:50	ebooks/42539
1102775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42539.kindle.noimages	2020-05-21 00:21:25.649334	ebooks/42539
521153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42539/42539-8.txt	2013-04-15 02:47:50	ebooks/42539
211000	application/zip	http://www.gutenberg.org/files/42539/42539.zip	2013-04-15 02:47:50	ebooks/42539
313515	application/epub+zip	http://www.gutenberg.org/ebooks/42539.epub.noimages	2020-05-21 00:21:23.027374	ebooks/42539
2379	image/jpeg	http://www.gutenberg.org/cache/epub/42539/pg42539.cover.small.jpg	2020-05-21 00:21:25.692331	ebooks/42539
1486674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42539.kindle.images	2020-05-21 00:21:24.344369	ebooks/42539
19944	image/jpeg	http://www.gutenberg.org/cache/epub/42539/pg42539.cover.medium.jpg	2020-05-21 00:21:25.731354	ebooks/42539
211138	application/zip	http://www.gutenberg.org/files/42539/42539-8.zip	2013-04-15 02:47:50	ebooks/42539
29856	image/jpeg	http://www.gutenberg.org/files/4254/images/nativity.jpg	2001-12-11 11:44:52	ebooks/4254
165892	application/epub+zip	http://www.gutenberg.org/ebooks/4254.epub.images	2020-06-02 23:33:15.703029	ebooks/4254
20420	image/jpeg	http://www.gutenberg.org/files/4254/images/no2.jpg	2001-12-11 11:45:18	ebooks/4254
130767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4254/4254.zip	2015-04-05 12:00:24	ebooks/4254
323073	text/plain	http://www.gutenberg.org/ebooks/4254.txt.utf-8	2020-06-02 23:33:15.151036	ebooks/4254
13985	image/jpeg	http://www.gutenberg.org/cache/epub/4254/pg4254.cover.medium.jpg	2020-06-02 23:33:17.276058	ebooks/4254
23345	image/jpeg	http://www.gutenberg.org/files/4254/images/no1.jpg	2001-12-11 11:45:04	ebooks/4254
349381	text/html	http://www.gutenberg.org/ebooks/4254.html.images	2020-06-02 23:33:15.350068	ebooks/4254
165893	application/epub+zip	http://www.gutenberg.org/ebooks/4254.epub.noimages	2020-06-02 23:33:15.795022	ebooks/4254
349381	text/html	http://www.gutenberg.org/ebooks/4254.html.noimages	2020-06-02 23:33:15.555134	ebooks/4254
626024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4254.kindle.images	2020-06-02 23:33:16.510006	ebooks/4254
323103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4254/4254.txt	2015-04-05 11:59:06	ebooks/4254
16469	image/jpeg	http://www.gutenberg.org/files/4254/images/no4.jpg	2001-12-11 11:45:46	ebooks/4254
43311	image/jpeg	http://www.gutenberg.org/files/4254/images/aubrey.jpg	2001-12-11 11:44:34	ebooks/4254
17893	application/rdf+xml	http://www.gutenberg.org/ebooks/4254.rdf	2020-06-11 01:03:32.96725	ebooks/4254
3222	image/jpeg	http://www.gutenberg.org/cache/epub/4254/pg4254.cover.small.jpg	2020-06-02 23:33:17.25202	ebooks/4254
626017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4254.kindle.noimages	2020-06-02 23:33:17.225999	ebooks/4254
3950	image/jpeg	http://www.gutenberg.org/files/4254/images/no3.jpg	2001-12-11 11:45:28	ebooks/4254
759382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42540/42540.txt	2013-04-15 03:01:40	ebooks/42540
16225	application/rdf+xml	http://www.gutenberg.org/ebooks/42540.rdf	2020-06-11 01:35:30.817907	ebooks/42540
759362	text/plain	http://www.gutenberg.org/ebooks/42540.txt.utf-8	2020-05-21 00:21:25.888365	ebooks/42540
601072	application/epub+zip	http://www.gutenberg.org/ebooks/42540.epub.images	2020-05-21 00:21:26.590319	ebooks/42540
835817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42540/42540-h/42540-h.htm	2013-04-15 03:00:54	ebooks/42540
577589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42540/42540-h.zip	2013-04-15 03:05:32	ebooks/42540
1911260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42540.kindle.images	2020-05-21 00:21:28.968291	ebooks/42540
274185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42540/42540-8.zip	2013-04-15 03:05:32	ebooks/42540
3906	image/jpeg	http://www.gutenberg.org/cache/epub/42540/pg42540.cover.small.jpg	2020-05-21 00:21:30.760289	ebooks/42540
1505114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42540.kindle.noimages	2020-05-21 00:21:30.709263	ebooks/42540
274138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42540/42540.zip	2013-04-15 03:05:30	ebooks/42540
759363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42540/42540-8.txt	2013-04-15 03:02:26	ebooks/42540
29000	image/jpeg	http://www.gutenberg.org/cache/epub/42540/pg42540.cover.medium.jpg	2020-05-21 00:21:30.807277	ebooks/42540
404102	application/epub+zip	http://www.gutenberg.org/ebooks/42540.epub.noimages	2020-05-21 00:21:26.943346	ebooks/42540
998466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42541.kindle.images	2020-05-21 00:21:32.774251	ebooks/42541
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/42541.rdf	2020-06-11 01:35:30.843889	ebooks/42541
456299	text/plain; charset=utf-8	http://www.gutenberg.org/files/42541/42541-0.txt	2013-04-15 03:11:50	ebooks/42541
172037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42541/42541-8.zip	2013-04-15 03:11:58	ebooks/42541
447100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42541/42541-8.txt	2013-04-15 03:11:54	ebooks/42541
487723	text/html; charset=utf-8	http://www.gutenberg.org/files/42541/42541-h/42541-h.htm	2013-04-15 03:11:58	ebooks/42541
294676	application/epub+zip	http://www.gutenberg.org/ebooks/42541.epub.noimages	2020-05-21 00:21:31.708299	ebooks/42541
269278	application/zip	http://www.gutenberg.org/files/42541/42541-h.zip	2013-04-15 03:11:58	ebooks/42541
998458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42541.kindle.noimages	2020-05-21 00:21:33.844212	ebooks/42541
173245	application/zip	http://www.gutenberg.org/files/42541/42541-0.zip	2013-04-15 03:11:58	ebooks/42541
294676	application/epub+zip	http://www.gutenberg.org/ebooks/42541.epub.images	2020-05-21 00:21:31.387258	ebooks/42541
3331	image/jpeg	http://www.gutenberg.org/cache/epub/42541/pg42541.cover.small.jpg	2020-05-21 00:21:33.86924	ebooks/42541
22296	image/jpeg	http://www.gutenberg.org/cache/epub/42541/pg42541.cover.medium.jpg	2020-05-21 00:21:33.893217	ebooks/42541
73261	text/plain; charset=utf-8	http://www.gutenberg.org/files/42542/42542-0.zip	2019-08-30 06:36:54	ebooks/42542
382943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42542.kindle.images	2020-05-21 00:21:34.852206	ebooks/42542
3083	image/jpeg	http://www.gutenberg.org/cache/epub/42542/pg42542.cover.small.jpg	2020-05-21 00:21:35.374523	ebooks/42542
94603	application/epub+zip	http://www.gutenberg.org/ebooks/42542.epub.images	2020-05-21 00:21:34.206241	ebooks/42542
10779	image/jpeg	http://www.gutenberg.org/cache/epub/42542/pg42542.cover.medium.jpg	2020-05-21 00:21:35.402501	ebooks/42542
182870	text/plain; charset=utf-8	http://www.gutenberg.org/files/42542/42542-0.txt	2019-08-30 06:36:42	ebooks/42542
75332	application/zip	http://www.gutenberg.org/files/42542/42542-h.zip	2019-08-30 06:36:54	ebooks/42542
195515	text/html; charset=utf-8	http://www.gutenberg.org/files/42542/42542-h/42542-h.htm	2019-08-30 06:36:42	ebooks/42542
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/42542.rdf	2020-06-11 01:35:30.866862	ebooks/42542
382939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42542.kindle.noimages	2020-05-21 00:21:35.343518	ebooks/42542
94603	application/epub+zip	http://www.gutenberg.org/ebooks/42542.epub.noimages	2020-05-21 00:21:34.360219	ebooks/42542
16826	application/rdf+xml	http://www.gutenberg.org/ebooks/42543.rdf	2020-06-11 01:35:30.896861	ebooks/42543
20067	application/zip	http://www.gutenberg.org/files/42543/42543-h.zip	2013-04-15 03:40:30	ebooks/42543
37108	application/epub+zip	http://www.gutenberg.org/ebooks/42543.epub.noimages	2020-05-21 00:21:35.842487	ebooks/42543
18459	text/plain; charset=utf-8	http://www.gutenberg.org/files/42543/42543-0.zip	2013-04-15 03:40:30	ebooks/42543
37108	application/epub+zip	http://www.gutenberg.org/ebooks/42543.epub.images	2020-05-21 00:21:35.698488	ebooks/42543
58899	text/html; charset=utf-8	http://www.gutenberg.org/files/42543/42543-h/42543-h.htm	2013-04-15 03:40:30	ebooks/42543
147144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42543.kindle.noimages	2020-05-21 00:21:36.443511	ebooks/42543
48449	text/plain; charset=utf-8	http://www.gutenberg.org/files/42543/42543-0.txt	2013-04-15 03:40:28	ebooks/42543
18398	application/zip	http://www.gutenberg.org/files/42543/42543.zip	2013-04-15 03:40:30	ebooks/42543
48437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42543/42543.txt	2013-04-15 03:40:30	ebooks/42543
9412	image/jpeg	http://www.gutenberg.org/cache/epub/42543/pg42543.cover.medium.jpg	2020-05-21 00:21:36.531532	ebooks/42543
2756	image/jpeg	http://www.gutenberg.org/cache/epub/42543/pg42543.cover.small.jpg	2020-05-21 00:21:36.500488	ebooks/42543
147152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42543.kindle.images	2020-05-21 00:21:36.142485	ebooks/42543
48430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42543/42543-8.txt	2013-04-15 03:40:30	ebooks/42543
18430	application/zip	http://www.gutenberg.org/files/42543/42543-8.zip	2013-04-15 03:40:30	ebooks/42543
480643	application/zip	http://www.gutenberg.org/files/42544/42544-8.zip	2013-04-15 06:20:28	ebooks/42544
1302469	text/plain; charset=utf-8	http://www.gutenberg.org/files/42544/42544-0.txt	2013-04-15 06:15:08	ebooks/42544
480616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42544/42544.zip	2013-04-15 06:20:28	ebooks/42544
607923	application/epub+zip	http://www.gutenberg.org/ebooks/42544.epub.noimages	2020-05-21 00:21:39.84944	ebooks/42544
8806158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42544.kindle.images	2020-05-21 00:21:43.976388	ebooks/42544
1289932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42544/42544-8.txt	2013-04-15 06:15:42	ebooks/42544
2388099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42544.kindle.noimages	2020-05-21 00:21:46.824346	ebooks/42544
4220866	application/epub+zip	http://www.gutenberg.org/ebooks/42544.epub.images	2020-05-21 00:21:39.251467	ebooks/42544
17147	image/jpeg	http://www.gutenberg.org/cache/epub/42544/pg42544.cover.medium.jpg	2020-05-21 00:21:46.976367	ebooks/42544
2303	image/jpeg	http://www.gutenberg.org/cache/epub/42544/pg42544.cover.small.jpg	2020-05-21 00:21:46.904349	ebooks/42544
4991780	application/zip	http://www.gutenberg.org/files/42544/42544-h.zip	2013-04-15 06:20:30	ebooks/42544
16542	application/rdf+xml	http://www.gutenberg.org/ebooks/42544.rdf	2020-06-11 01:35:30.926851	ebooks/42544
1289930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42544/42544.txt	2013-04-15 06:15:42	ebooks/42544
1428652	text/html; charset=utf-8	http://www.gutenberg.org/files/42544/42544-h/42544-h.htm	2013-04-15 06:15:10	ebooks/42544
483143	text/plain; charset=utf-8	http://www.gutenberg.org/files/42544/42544-0.zip	2013-04-15 06:20:30	ebooks/42544
301859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42545/42545.txt	2013-04-15 06:40:12	ebooks/42545
788027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42545.kindle.images	2020-05-21 00:21:48.635331	ebooks/42545
114535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42545/42545-8.zip	2013-04-15 06:40:14	ebooks/42545
114513	application/zip	http://www.gutenberg.org/files/42545/42545.zip	2013-04-15 06:40:14	ebooks/42545
115628	application/zip	http://www.gutenberg.org/files/42545/42545-0.zip	2013-04-15 06:40:14	ebooks/42545
2674	image/jpeg	http://www.gutenberg.org/cache/epub/42545/pg42545.cover.small.jpg	2020-05-21 00:21:49.472341	ebooks/42545
439704	text/html; charset=utf-8	http://www.gutenberg.org/files/42545/42545-h.zip	2013-04-15 06:40:14	ebooks/42545
301861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42545/42545-8.txt	2013-04-15 06:40:12	ebooks/42545
788011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42545.kindle.noimages	2020-05-21 00:21:49.440358	ebooks/42545
244231	application/epub+zip	http://www.gutenberg.org/ebooks/42545.epub.images	2020-05-21 00:21:47.565346	ebooks/42545
17030	application/rdf+xml	http://www.gutenberg.org/ebooks/42545.rdf	2020-06-11 01:35:30.955979	ebooks/42545
16360	image/jpeg	http://www.gutenberg.org/cache/epub/42545/pg42545.cover.medium.jpg	2020-05-21 00:21:49.503367	ebooks/42545
244231	application/epub+zip	http://www.gutenberg.org/ebooks/42545.epub.noimages	2020-05-21 00:21:47.864334	ebooks/42545
310550	text/plain; charset=utf-8	http://www.gutenberg.org/files/42545/42545-0.txt	2013-04-15 06:40:02	ebooks/42545
322947	text/html; charset=utf-8	http://www.gutenberg.org/files/42545/42545-h/42545-h.htm	2013-04-15 06:40:04	ebooks/42545
92860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42546/42546-h/42546-h.htm	2013-04-15 09:31:46	ebooks/42546
30032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42546/42546.zip	2013-04-15 09:31:46	ebooks/42546
4318	image/jpeg	http://www.gutenberg.org/cache/epub/42546/pg42546.cover.small.jpg	2020-05-21 00:21:53.163267	ebooks/42546
4344729	application/zip	http://www.gutenberg.org/files/42546/42546-h.zip	2013-04-15 09:31:46	ebooks/42546
71054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42546/42546.txt	2013-04-15 09:31:46	ebooks/42546
57335	application/epub+zip	http://www.gutenberg.org/ebooks/42546.epub.noimages	2020-05-21 00:21:51.630279	ebooks/42546
19457	image/jpeg	http://www.gutenberg.org/cache/epub/42546/pg42546.cover.medium.jpg	2020-05-21 00:21:53.196267	ebooks/42546
4225370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42546.kindle.images	2020-05-21 00:21:52.762268	ebooks/42546
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/42546.rdf	2020-06-11 01:35:30.982865	ebooks/42546
71062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42546/42546-8.txt	2013-04-15 09:31:46	ebooks/42546
30048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42546/42546-8.zip	2013-04-15 09:31:46	ebooks/42546
71028	text/plain	http://www.gutenberg.org/ebooks/42546.txt.utf-8	2020-05-21 00:21:49.606369	ebooks/42546
2155646	application/epub+zip	http://www.gutenberg.org/ebooks/42546.epub.images	2020-05-21 00:21:51.447299	ebooks/42546
235655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42546.kindle.noimages	2020-05-21 00:21:53.128268	ebooks/42546
720679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42547.kindle.noimages	2020-05-21 00:21:57.292211	ebooks/42547
1531371	application/epub+zip	http://www.gutenberg.org/ebooks/42547.epub.images	2020-05-21 00:21:54.172279	ebooks/42547
258191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42547/42547-8.txt	2013-04-09 18:27:32	ebooks/42547
258174	text/plain	http://www.gutenberg.org/ebooks/42547.txt.utf-8	2020-05-21 00:21:53.327264	ebooks/42547
1512325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42547/42547-h.zip	2013-04-09 18:28:36	ebooks/42547
90554	application/zip	http://www.gutenberg.org/files/42547/42547.zip	2013-04-09 18:28:36	ebooks/42547
215579	application/epub+zip	http://www.gutenberg.org/ebooks/42547.epub.noimages	2020-05-21 00:21:54.710239	ebooks/42547
90583	application/zip	http://www.gutenberg.org/files/42547/42547-8.zip	2013-04-09 18:28:36	ebooks/42547
3524	image/jpeg	http://www.gutenberg.org/cache/epub/42547/pg42547.cover.small.jpg	2020-05-21 00:21:57.340204	ebooks/42547
366703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42547/42547-h/42547-h.htm	2013-04-09 18:27:32	ebooks/42547
3003855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42547.kindle.images	2020-05-21 00:21:56.260236	ebooks/42547
28870	image/jpeg	http://www.gutenberg.org/cache/epub/42547/pg42547.cover.medium.jpg	2020-05-21 00:21:57.384213	ebooks/42547
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/42547.rdf	2020-06-11 01:35:31.01086	ebooks/42547
258208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42547/42547.txt	2013-04-09 18:28:16	ebooks/42547
3904	image/jpeg	http://www.gutenberg.org/cache/epub/42548/pg42548.cover.small.jpg	2020-05-21 00:21:59.961403	ebooks/42548
242194	text/plain; charset=utf-8	http://www.gutenberg.org/files/42548/42548-0.txt	2013-04-15 07:36:36	ebooks/42548
236004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42548/42548-8.txt	2013-04-15 07:37:08	ebooks/42548
90818	application/zip	http://www.gutenberg.org/files/42548/42548.zip	2013-04-15 07:37:40	ebooks/42548
26139	image/jpeg	http://www.gutenberg.org/cache/epub/42548/pg42548.cover.medium.jpg	2020-05-21 00:21:59.98439	ebooks/42548
235993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42548/42548.txt	2013-04-15 07:37:08	ebooks/42548
287261	text/html; charset=utf-8	http://www.gutenberg.org/files/42548/42548-h/42548-h.htm	2013-04-15 07:36:38	ebooks/42548
613538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42548.kindle.noimages	2020-05-21 00:21:59.938388	ebooks/42548
91688	application/zip	http://www.gutenberg.org/files/42548/42548-0.zip	2013-04-15 07:37:40	ebooks/42548
741748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42548.kindle.images	2020-05-21 00:21:59.181244	ebooks/42548
90844	application/zip	http://www.gutenberg.org/files/42548/42548-8.zip	2013-04-15 07:37:40	ebooks/42548
242426	application/epub+zip	http://www.gutenberg.org/ebooks/42548.epub.images	2020-05-21 00:21:57.90424	ebooks/42548
178168	application/epub+zip	http://www.gutenberg.org/ebooks/42548.epub.noimages	2020-05-21 00:21:58.407215	ebooks/42548
229671	text/html; charset=utf-8	http://www.gutenberg.org/files/42548/42548-h.zip	2013-04-15 07:37:40	ebooks/42548
17034	application/rdf+xml	http://www.gutenberg.org/ebooks/42548.rdf	2020-06-11 01:35:31.041861	ebooks/42548
138452	application/zip	http://www.gutenberg.org/files/42549/42549-8.zip	2013-04-17 12:49:38	ebooks/42549
1039346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42549.kindle.noimages	2020-05-21 00:22:32.139258	ebooks/42549
14078847	application/epub+zip	http://www.gutenberg.org/ebooks/42549.epub.images	2020-05-21 00:22:04.814322	ebooks/42549
23283477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42549.kindle.images	2020-05-21 00:22:30.107283	ebooks/42549
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/42549.rdf	2020-06-11 01:35:31.069853	ebooks/42549
392358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42549/42549.txt	2013-04-15 13:01:52	ebooks/42549
138439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42549/42549.zip	2013-04-17 12:49:38	ebooks/42549
392336	text/plain	http://www.gutenberg.org/ebooks/42549.txt.utf-8	2020-05-21 00:22:00.101392	ebooks/42549
4152	image/jpeg	http://www.gutenberg.org/cache/epub/42549/pg42549.cover.small.jpg	2020-05-21 00:22:32.574252	ebooks/42549
289634	application/epub+zip	http://www.gutenberg.org/ebooks/42549.epub.noimages	2020-05-21 00:22:06.48932	ebooks/42549
28773	image/jpeg	http://www.gutenberg.org/cache/epub/42549/pg42549.cover.medium.jpg	2020-05-21 00:22:32.765265	ebooks/42549
13926038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42549/42549-h.zip	2013-04-17 12:49:46	ebooks/42549
392368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42549/42549-8.txt	2013-04-15 13:01:52	ebooks/42549
600349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42549/42549-h/42549-h.htm	2013-04-17 12:49:18	ebooks/42549
3650	image/jpeg	http://www.gutenberg.org/cache/epub/4255/pg4255.cover.small.jpg	2020-06-02 23:33:18.19529	ebooks/4255
170055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4255.kindle.noimages	2020-06-02 23:33:18.172283	ebooks/4255
51160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4255/4255.txt	2015-04-05 06:07:26	ebooks/4255
170066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4255.kindle.images	2020-06-02 23:33:17.885994	ebooks/4255
13382	image/jpeg	http://www.gutenberg.org/cache/epub/4255/pg4255.cover.medium.jpg	2020-06-02 23:33:18.218296	ebooks/4255
66958	text/html	http://www.gutenberg.org/ebooks/4255.html.noimages	2020-06-02 23:33:17.489002	ebooks/4255
21509	application/zip	http://www.gutenberg.org/files/4255/4255.zip	2015-04-05 06:07:48	ebooks/4255
51130	text/plain	http://www.gutenberg.org/ebooks/4255.txt.utf-8	2020-06-02 23:33:17.388034	ebooks/4255
42243	application/epub+zip	http://www.gutenberg.org/ebooks/4255.epub.noimages	2020-06-02 23:33:17.602001	ebooks/4255
66958	text/html	http://www.gutenberg.org/ebooks/4255.html.images	2020-06-02 23:33:17.456001	ebooks/4255
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/4255.rdf	2020-06-11 01:03:32.99125	ebooks/4255
42242	application/epub+zip	http://www.gutenberg.org/ebooks/4255.epub.images	2020-06-02 23:33:17.552997	ebooks/4255
74147	application/zip	http://www.gutenberg.org/files/42550/42550.zip	2013-04-15 16:03:10	ebooks/42550
2501	image/jpeg	http://www.gutenberg.org/cache/epub/42550/pg42550.cover.small.jpg	2020-05-21 00:22:38.855397	ebooks/42550
184184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42550/42550-8.txt	2013-04-15 16:03:08	ebooks/42550
184221	text/plain	http://www.gutenberg.org/ebooks/42550.txt.utf-8	2020-05-21 00:22:36.985211	ebooks/42550
315901	application/epub+zip	http://www.gutenberg.org/ebooks/42550.epub.images	2020-05-21 00:22:37.457226	ebooks/42550
315901	application/epub+zip	http://www.gutenberg.org/ebooks/42550.epub.noimages	2020-05-21 00:22:37.623198	ebooks/42550
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/42550.rdf	2020-06-11 01:35:31.095869	ebooks/42550
707987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42550.kindle.noimages	2020-05-21 00:22:38.827367	ebooks/42550
707995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42550.kindle.images	2020-05-21 00:22:38.228391	ebooks/42550
209342	text/html; charset=utf-8	http://www.gutenberg.org/files/42550/42550-h/42550-h.htm	2013-04-15 16:03:08	ebooks/42550
184214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42550/42550.txt	2013-04-15 16:03:08	ebooks/42550
16473	image/jpeg	http://www.gutenberg.org/cache/epub/42550/pg42550.cover.medium.jpg	2020-05-21 00:22:38.883365	ebooks/42550
74243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42550/42550-8.zip	2013-04-15 16:03:10	ebooks/42550
308923	application/zip	http://www.gutenberg.org/files/42550/42550-h.zip	2013-04-15 16:03:10	ebooks/42550
372135	application/epub+zip	http://www.gutenberg.org/ebooks/42551.epub.images	2020-05-21 00:22:40.188408	ebooks/42551
881759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42551/42551-h/42551-h.htm	2020-03-30 06:25:18	ebooks/42551
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/42551.rdf	2020-06-11 01:35:31.124861	ebooks/42551
1391804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42551.kindle.noimages	2020-05-21 00:22:44.599388	ebooks/42551
343666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42551/42551-h.zip	2020-03-30 06:26:18	ebooks/42551
16882	image/jpeg	http://www.gutenberg.org/cache/epub/42551/pg42551.cover.medium.jpg	2020-05-21 00:22:44.945297	ebooks/42551
728070	text/plain	http://www.gutenberg.org/ebooks/42551.txt.utf-8	2020-05-21 00:22:39.017396	ebooks/42551
365388	application/epub+zip	http://www.gutenberg.org/ebooks/42551.epub.noimages	2020-05-21 00:22:40.908343	ebooks/42551
728073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42551/42551.txt	2013-04-15 18:12:52	ebooks/42551
242769	application/zip	http://www.gutenberg.org/files/42551/42551-8.zip	2013-04-15 18:12:52	ebooks/42551
2434	image/jpeg	http://www.gutenberg.org/cache/epub/42551/pg42551.cover.small.jpg	2020-05-21 00:22:44.762318	ebooks/42551
1405695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42551.kindle.images	2020-05-21 00:22:42.758319	ebooks/42551
242703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42551/42551.zip	2013-04-15 18:12:52	ebooks/42551
728080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42551/42551-8.txt	2013-04-15 18:12:52	ebooks/42551
479337	application/zip	http://www.gutenberg.org/files/42552/42552-8.zip	2013-04-16 07:33:58	ebooks/42552
2217576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42552.kindle.noimages	2020-05-21 00:22:56.453459	ebooks/42552
545808	application/epub+zip	http://www.gutenberg.org/ebooks/42552.epub.noimages	2020-05-21 00:22:50.187232	ebooks/42552
4556	image/jpeg	http://www.gutenberg.org/cache/epub/42552/pg42552.cover.small.jpg	2020-05-21 00:22:56.578437	ebooks/42552
3009741	application/epub+zip	http://www.gutenberg.org/ebooks/42552.epub.images	2020-05-21 00:22:49.054326	ebooks/42552
23313	image/jpeg	http://www.gutenberg.org/cache/epub/42552/pg42552.cover.medium.jpg	2020-05-21 00:22:56.693453	ebooks/42552
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/42552.rdf	2020-06-11 01:35:31.152862	ebooks/42552
1231800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42552/42552-8.txt	2013-04-16 07:29:12	ebooks/42552
7119941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42552.kindle.images	2020-05-21 00:22:53.827499	ebooks/42552
1381731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42552/42552-h/42552-h.htm	2013-04-16 07:28:22	ebooks/42552
1232276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42552/42552.txt	2013-04-16 07:28:56	ebooks/42552
478622	application/zip	http://www.gutenberg.org/files/42552/42552.zip	2013-04-16 07:33:58	ebooks/42552
1232551	text/plain	http://www.gutenberg.org/ebooks/42552.txt.utf-8	2020-05-21 00:22:45.349303	ebooks/42552
4493286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42552/42552-h.zip	2013-04-16 07:34:00	ebooks/42552
12696	image/jpeg	http://www.gutenberg.org/cache/epub/42553/pg42553.cover.medium.jpg	2020-06-15 21:08:26.221414	ebooks/42553
3127902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42553.kindle.images	2020-06-15 21:08:23.978403	ebooks/42553
1386220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42553.kindle.noimages	2020-06-15 21:08:26.029364	ebooks/42553
2318	image/jpeg	http://www.gutenberg.org/cache/epub/42553/pg42553.cover.small.jpg	2020-06-15 21:08:26.129399	ebooks/42553
267762	text/plain; charset=utf-8	http://www.gutenberg.org/files/42553/42553-0.zip	2020-06-15 12:12:14	ebooks/42553
686489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42553/42553.txt	2013-04-16 11:14:01	ebooks/42553
16830	application/rdf+xml	http://www.gutenberg.org/ebooks/42553.rdf	2020-06-15 21:08:26.445415	ebooks/42553
686431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42553/42553-8.txt	2013-04-16 11:14:00	ebooks/42553
267453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42553/42553-8.zip	2013-04-16 11:14:00	ebooks/42553
948331	text/html	http://www.gutenberg.org/files/42553/42553-h.zip	2013-04-16 11:33:50	ebooks/42553
686584	text/plain; charset=utf-8	http://www.gutenberg.org/files/42553/42553-0.txt	2020-06-15 12:12:14	ebooks/42553
267286	application/zip	http://www.gutenberg.org/files/42553/42553.zip	2013-04-16 11:14:01	ebooks/42553
349790	application/epub+zip	http://www.gutenberg.org/ebooks/42553.epub.noimages	2020-06-15 21:08:21.736437	ebooks/42553
1176849	application/epub+zip	http://www.gutenberg.org/ebooks/42553.epub.images	2020-06-15 21:08:21.152442	ebooks/42553
791641	text/html	http://www.gutenberg.org/files/42553/42553-h/42553-h.htm	2013-04-16 11:29:46	ebooks/42553
1962	image/jpeg	http://www.gutenberg.org/cache/epub/42554/pg42554.cover.small.jpg	2020-05-21 00:23:05.260341	ebooks/42554
92227	application/zip	http://www.gutenberg.org/files/42554/42554-0.zip	2013-04-17 05:44:04	ebooks/42554
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/42554.rdf	2020-06-11 01:35:31.205863	ebooks/42554
549039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42554.kindle.noimages	2020-05-21 00:23:05.227323	ebooks/42554
237965	text/plain; charset=utf-8	http://www.gutenberg.org/files/42554/42554-0.txt	2013-04-17 05:44:02	ebooks/42554
141035	application/zip	http://www.gutenberg.org/files/42554/42554-h.zip	2013-04-17 05:44:04	ebooks/42554
151875	application/epub+zip	http://www.gutenberg.org/ebooks/42554.epub.noimages	2020-05-21 00:23:03.803368	ebooks/42554
158793	application/epub+zip	http://www.gutenberg.org/ebooks/42554.epub.images	2020-05-21 00:23:03.524384	ebooks/42554
560089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42554.kindle.images	2020-05-21 00:23:04.493336	ebooks/42554
263501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42554/42554-h/42554-h.htm	2013-04-17 05:44:04	ebooks/42554
9221	image/jpeg	http://www.gutenberg.org/cache/epub/42554/pg42554.cover.medium.jpg	2020-05-21 00:23:05.29034	ebooks/42554
1864	image/jpeg	http://www.gutenberg.org/cache/epub/42555/pg42555.cover.small.jpg	2020-05-21 00:23:08.568307	ebooks/42555
407194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42555/42555-8.txt	2013-04-17 05:49:58	ebooks/42555
1102403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42555.kindle.images	2020-05-21 00:23:07.484314	ebooks/42555
929909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42555.kindle.noimages	2020-05-21 00:23:08.538323	ebooks/42555
154624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42555/42555.zip	2013-04-17 05:49:58	ebooks/42555
407185	text/plain	http://www.gutenberg.org/ebooks/42555.txt.utf-8	2020-05-21 00:23:05.402359	ebooks/42555
362874	application/zip	http://www.gutenberg.org/files/42555/42555-h.zip	2013-04-17 05:49:58	ebooks/42555
14394	image/jpeg	http://www.gutenberg.org/cache/epub/42555/pg42555.cover.medium.jpg	2020-05-21 00:23:08.596283	ebooks/42555
16506	application/rdf+xml	http://www.gutenberg.org/ebooks/42555.rdf	2020-06-11 01:35:31.234859	ebooks/42555
154688	application/zip	http://www.gutenberg.org/files/42555/42555-8.zip	2013-04-17 05:49:58	ebooks/42555
275253	application/epub+zip	http://www.gutenberg.org/ebooks/42555.epub.noimages	2020-05-21 00:23:06.438382	ebooks/42555
377783	application/epub+zip	http://www.gutenberg.org/ebooks/42555.epub.images	2020-05-21 00:23:06.025326	ebooks/42555
472985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42555/42555-h/42555-h.htm	2013-04-17 05:49:58	ebooks/42555
407186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42555/42555.txt	2013-04-17 05:49:58	ebooks/42555
547281	text/html; charset=utf-8	http://www.gutenberg.org/files/42556/42556-h/42556-h.htm	2013-04-17 16:37:18	ebooks/42556
506762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42556/42556.txt	2013-04-17 16:39:40	ebooks/42556
3307693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42556.kindle.images	2020-05-21 00:23:11.780252	ebooks/42556
1949484	application/zip	http://www.gutenberg.org/files/42556/42556-h.zip	2013-04-17 16:41:04	ebooks/42556
183521	application/zip	http://www.gutenberg.org/files/42556/42556.zip	2013-04-17 16:41:04	ebooks/42556
17242	application/rdf+xml	http://www.gutenberg.org/ebooks/42556.rdf	2020-06-11 01:35:31.266849	ebooks/42556
1111433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42556.kindle.noimages	2020-05-21 00:23:13.016229	ebooks/42556
21319	image/jpeg	http://www.gutenberg.org/cache/epub/42556/pg42556.cover.medium.jpg	2020-05-21 00:23:13.105241	ebooks/42556
1405945	application/epub+zip	http://www.gutenberg.org/ebooks/42556.epub.images	2020-05-21 00:23:09.793269	ebooks/42556
305833	application/epub+zip	http://www.gutenberg.org/ebooks/42556.epub.noimages	2020-05-21 00:23:10.189321	ebooks/42556
185319	text/plain; charset=utf-8	http://www.gutenberg.org/files/42556/42556-0.zip	2013-04-17 16:41:04	ebooks/42556
521147	text/plain; charset=utf-8	http://www.gutenberg.org/files/42556/42556-0.txt	2013-04-17 16:37:14	ebooks/42556
506771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42556/42556-8.txt	2013-04-17 16:39:38	ebooks/42556
3689	image/jpeg	http://www.gutenberg.org/cache/epub/42556/pg42556.cover.small.jpg	2020-05-21 00:23:13.061239	ebooks/42556
183539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42556/42556-8.zip	2013-04-17 16:41:04	ebooks/42556
1802219	application/epub+zip	http://www.gutenberg.org/ebooks/42557.epub.images	2020-05-21 00:23:15.308189	ebooks/42557
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/42557.rdf	2020-06-11 01:35:31.289849	ebooks/42557
2407414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42557/42557-h/42557-h.htm	2013-04-18 09:16:22	ebooks/42557
755751	application/zip	http://www.gutenberg.org/files/42557/42557-0.zip	2013-04-18 09:16:24	ebooks/42557
12249	image/jpeg	http://www.gutenberg.org/cache/epub/42557/pg42557.cover.medium.jpg	2020-05-21 00:23:28.14324	ebooks/42557
3981729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42557.kindle.noimages	2020-05-21 00:23:27.688287	ebooks/42557
5652159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42557.kindle.images	2020-05-21 00:23:22.314304	ebooks/42557
1713332	application/zip	http://www.gutenberg.org/files/42557/42557-h.zip	2013-04-18 09:16:24	ebooks/42557
2135	image/jpeg	http://www.gutenberg.org/cache/epub/42557/pg42557.cover.small.jpg	2020-05-21 00:23:27.924237	ebooks/42557
1967245	text/plain; charset=utf-8	http://www.gutenberg.org/files/42557/42557-0.txt	2013-04-18 09:16:20	ebooks/42557
963613	application/epub+zip	http://www.gutenberg.org/ebooks/42557.epub.noimages	2020-05-21 00:23:16.509247	ebooks/42557
543939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42558.kindle.images	2020-05-21 00:23:29.939214	ebooks/42558
129325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42558/42558-h.zip	2013-04-18 09:26:02	ebooks/42558
109171	application/zip	http://www.gutenberg.org/files/42558/42558-8.zip	2013-04-18 09:26:02	ebooks/42558
310932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42558/42558-h/42558-h.htm	2013-04-18 09:26:02	ebooks/42558
285151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42558/42558.txt	2013-04-18 09:26:02	ebooks/42558
285127	text/plain	http://www.gutenberg.org/ebooks/42558.txt.utf-8	2020-05-21 00:23:28.686272	ebooks/42558
139007	application/epub+zip	http://www.gutenberg.org/ebooks/42558.epub.images	2020-05-21 00:23:29.038255	ebooks/42558
1575	image/jpeg	http://www.gutenberg.org/cache/epub/42558/pg42558.cover.small.jpg	2020-05-21 00:23:30.630207	ebooks/42558
285158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42558/42558-8.txt	2013-04-18 09:26:02	ebooks/42558
138491	application/epub+zip	http://www.gutenberg.org/ebooks/42558.epub.noimages	2020-05-21 00:23:29.267211	ebooks/42558
109145	application/zip	http://www.gutenberg.org/files/42558/42558.zip	2013-04-18 09:26:02	ebooks/42558
6623	image/jpeg	http://www.gutenberg.org/cache/epub/42558/pg42558.cover.medium.jpg	2020-05-21 00:23:30.646197	ebooks/42558
542319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42558.kindle.noimages	2020-05-21 00:23:30.612192	ebooks/42558
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/42558.rdf	2020-06-11 01:35:31.317883	ebooks/42558
67321	text/plain	http://www.gutenberg.org/ebooks/42559.txt.utf-8	2020-05-21 00:23:30.740205	ebooks/42559
78718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42559/42559-h/42559-h.htm	2013-04-18 11:13:46	ebooks/42559
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/42559.rdf	2020-06-11 01:35:31.346851	ebooks/42559
12813	image/jpeg	http://www.gutenberg.org/cache/epub/42559/pg42559.cover.medium.jpg	2020-05-21 00:23:31.863479	ebooks/42559
26261	application/zip	http://www.gutenberg.org/files/42559/42559.zip	2013-04-18 11:14:34	ebooks/42559
67343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42559/42559.txt	2013-04-18 11:14:22	ebooks/42559
26286	application/zip	http://www.gutenberg.org/files/42559/42559-8.zip	2013-04-18 11:14:34	ebooks/42559
2087	image/jpeg	http://www.gutenberg.org/cache/epub/42559/pg42559.cover.small.jpg	2020-05-21 00:23:31.847491	ebooks/42559
88321	application/epub+zip	http://www.gutenberg.org/ebooks/42559.epub.noimages	2020-05-21 00:23:31.051515	ebooks/42559
1302201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42559.kindle.images	2020-05-21 00:23:31.553506	ebooks/42559
673341	application/epub+zip	http://www.gutenberg.org/ebooks/42559.epub.images	2020-05-21 00:23:30.932499	ebooks/42559
251865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42559.kindle.noimages	2020-05-21 00:23:31.831477	ebooks/42559
635867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42559/42559-h.zip	2013-04-18 11:14:34	ebooks/42559
67349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42559/42559-8.txt	2013-04-18 11:13:46	ebooks/42559
308422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4256/4256.txt	2009-07-22 17:57:06	ebooks/4256
329428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4256/4256-h/4256-h.htm	2009-07-22 17:57:14	ebooks/4256
308394	text/plain	http://www.gutenberg.org/ebooks/4256.txt.utf-8	2020-06-02 23:33:18.327296	ebooks/4256
111016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4256/4256.zip	2009-07-22 18:12:56	ebooks/4256
577868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4256.kindle.images	2020-06-02 23:33:19.426279	ebooks/4256
113398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4256/4256-h.zip	2009-07-22 18:12:58	ebooks/4256
140140	application/epub+zip	http://www.gutenberg.org/ebooks/4256.epub.images	2020-06-02 23:33:18.611281	ebooks/4256
140140	application/epub+zip	http://www.gutenberg.org/ebooks/4256.epub.noimages	2020-06-02 23:33:18.763291	ebooks/4256
18308	image/jpeg	http://www.gutenberg.org/cache/epub/4256/pg4256.cover.medium.jpg	2020-06-02 23:33:20.150274	ebooks/4256
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/4256.rdf	2020-06-11 01:03:33.014282	ebooks/4256
577860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4256.kindle.noimages	2020-06-02 23:33:20.085259	ebooks/4256
4336	image/jpeg	http://www.gutenberg.org/cache/epub/4256/pg4256.cover.small.jpg	2020-06-02 23:33:20.118362	ebooks/4256
1513222	text/html	http://www.gutenberg.org/files/42560/42560-h/42560-h.htm	2015-11-30 16:21:46	ebooks/42560
3332	image/jpeg	http://www.gutenberg.org/cache/epub/42560/pg42560.cover.small.jpg	2020-05-21 00:23:43.060331	ebooks/42560
2402006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42560.kindle.noimages	2020-05-21 00:23:42.872333	ebooks/42560
22668	image/jpeg	http://www.gutenberg.org/cache/epub/42560/pg42560.cover.medium.jpg	2020-05-21 00:23:43.237353	ebooks/42560
2097134	application/epub+zip	http://www.gutenberg.org/ebooks/42560.epub.images	2020-05-21 00:23:33.949471	ebooks/42560
5384622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42560.kindle.images	2020-05-21 00:23:39.174403	ebooks/42560
2047994	text/html	http://www.gutenberg.org/files/42560/42560-h.zip	2015-11-30 16:23:51	ebooks/42560
1185065	text/plain	http://www.gutenberg.org/ebooks/42560.txt.utf-8	2020-05-21 00:23:31.987483	ebooks/42560
449790	application/zip	http://www.gutenberg.org/files/42560/42560.zip	2015-11-30 16:25:04	ebooks/42560
1184780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42560/42560.txt	2015-11-30 16:22:12	ebooks/42560
1184575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42560/42560-8.txt	2015-11-30 16:22:19	ebooks/42560
600738	application/epub+zip	http://www.gutenberg.org/ebooks/42560.epub.noimages	2020-05-21 00:23:34.973477	ebooks/42560
450176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42560/42560-8.zip	2015-11-30 16:24:51	ebooks/42560
16314	application/rdf+xml	http://www.gutenberg.org/ebooks/42560.rdf	2020-06-11 01:35:31.375852	ebooks/42560
527941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42561/42561-8.txt	2013-04-21 12:05:56	ebooks/42561
14652	image/jpeg	http://www.gutenberg.org/cache/epub/42561/pg42561.cover.medium.jpg	2020-05-21 00:23:55.489392	ebooks/42561
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/42561.rdf	2020-06-11 01:35:31.401846	ebooks/42561
619406	text/html; charset=utf-8	http://www.gutenberg.org/files/42561/42561-h/42561-h.htm	2013-04-21 12:06:18	ebooks/42561
194796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42561/42561-8.zip	2013-04-21 12:06:34	ebooks/42561
16551766	text/html; charset=utf-8	http://www.gutenberg.org/files/42561/42561-h.zip	2013-04-21 12:06:38	ebooks/42561
2398	image/jpeg	http://www.gutenberg.org/cache/epub/42561/pg42561.cover.small.jpg	2020-05-21 00:23:55.442399	ebooks/42561
295813	application/epub+zip	http://www.gutenberg.org/ebooks/42561.epub.noimages	2020-05-21 00:23:48.435303	ebooks/42561
1090553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42561.kindle.noimages	2020-05-21 00:23:55.390418	ebooks/42561
10100221	application/epub+zip	http://www.gutenberg.org/ebooks/42561.epub.images	2020-05-21 00:23:47.971297	ebooks/42561
18251181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42561.kindle.images	2020-05-21 00:23:54.113197	ebooks/42561
553168	text/plain; charset=utf-8	http://www.gutenberg.org/files/42561/42561-0.txt	2013-04-21 12:06:02	ebooks/42561
198316	text/plain; charset=utf-8	http://www.gutenberg.org/files/42561/42561-0.zip	2013-04-21 12:06:34	ebooks/42561
147686	application/zip	http://www.gutenberg.org/files/42562/42562-8.zip	2013-04-19 15:07:56	ebooks/42562
469799	application/zip	http://www.gutenberg.org/files/42562/42562-h.zip	2013-04-19 15:07:56	ebooks/42562
15173	image/jpeg	http://www.gutenberg.org/cache/epub/42562/pg42562.cover.medium.jpg	2020-05-21 00:23:58.464356	ebooks/42562
278267	application/epub+zip	http://www.gutenberg.org/ebooks/42562.epub.noimages	2020-05-21 00:23:56.413398	ebooks/42562
403400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42562/42562-8.txt	2013-04-19 15:06:34	ebooks/42562
278265	application/epub+zip	http://www.gutenberg.org/ebooks/42562.epub.images	2020-05-21 00:23:56.077411	ebooks/42562
430925	text/html; charset=utf-8	http://www.gutenberg.org/files/42562/42562-h/42562-h.htm	2013-04-19 15:05:46	ebooks/42562
951403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42562.kindle.noimages	2020-05-21 00:23:58.394344	ebooks/42562
412244	text/plain; charset=utf-8	http://www.gutenberg.org/files/42562/42562-0.txt	2013-04-19 15:05:42	ebooks/42562
951417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42562.kindle.images	2020-05-21 00:23:57.406374	ebooks/42562
16667	application/rdf+xml	http://www.gutenberg.org/ebooks/42562.rdf	2020-06-11 01:35:31.431854	ebooks/42562
403391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42562/42562.txt	2013-04-19 15:06:34	ebooks/42562
147661	application/zip	http://www.gutenberg.org/files/42562/42562.zip	2013-04-19 15:07:56	ebooks/42562
2483	image/jpeg	http://www.gutenberg.org/cache/epub/42562/pg42562.cover.small.jpg	2020-05-21 00:23:58.43035	ebooks/42562
148662	application/zip	http://www.gutenberg.org/files/42562/42562-0.zip	2013-04-19 15:07:56	ebooks/42562
154927	text/plain; charset=utf-8	http://www.gutenberg.org/files/42563/42563-0.zip	2020-06-15 12:12:43	ebooks/42563
22065	image/jpeg	http://www.gutenberg.org/cache/epub/42563/pg42563.cover.medium.jpg	2020-06-15 21:08:31.528318	ebooks/42563
351774	application/epub+zip	http://www.gutenberg.org/ebooks/42563.epub.images	2020-06-15 21:08:28.848358	ebooks/42563
239437	text/html	http://www.gutenberg.org/files/42563/42563-h.zip	2013-04-20 08:38:06	ebooks/42563
436793	text/html	http://www.gutenberg.org/files/42563/42563-h/42563-h.htm	2013-04-20 08:34:32	ebooks/42563
1220495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42563.kindle.images	2020-06-15 21:08:30.395309	ebooks/42563
388383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42563/42563-8.txt	2013-04-20 08:23:18	ebooks/42563
397475	text/plain; charset=utf-8	http://www.gutenberg.org/files/42563/42563-0.txt	2020-06-15 12:12:43	ebooks/42563
153399	application/zip	http://www.gutenberg.org/files/42563/42563-8.zip	2013-04-20 08:23:18	ebooks/42563
242394	application/epub+zip	http://www.gutenberg.org/ebooks/42563.epub.noimages	2020-06-15 21:08:29.299341	ebooks/42563
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/42563.rdf	2020-06-15 21:08:31.602307	ebooks/42563
2544	image/jpeg	http://www.gutenberg.org/cache/epub/42563/pg42563.cover.small.jpg	2020-06-15 21:08:31.49835	ebooks/42563
904482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42563.kindle.noimages	2020-06-15 21:08:31.465308	ebooks/42563
1744	image/jpeg	http://www.gutenberg.org/cache/epub/42564/pg42564.cover.small.jpg	2020-05-21 00:24:07.178253	ebooks/42564
856400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42564.kindle.noimages	2020-05-21 00:24:07.06922	ebooks/42564
424408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42564/42564.txt	2013-04-20 07:00:38	ebooks/42564
9808685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42564.kindle.images	2020-05-21 00:24:05.762242	ebooks/42564
5974727	application/epub+zip	http://www.gutenberg.org/ebooks/42564.epub.images	2020-05-21 00:24:02.685317	ebooks/42564
6638	image/jpeg	http://www.gutenberg.org/cache/epub/42564/pg42564.cover.medium.jpg	2020-05-21 00:24:07.274231	ebooks/42564
5934520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42564/42564-h.zip	2013-04-20 07:00:46	ebooks/42564
535768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42564/42564-h/42564-h.htm	2013-04-20 07:00:38	ebooks/42564
143790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42564/42564-8.zip	2013-04-20 07:00:44	ebooks/42564
143709	application/zip	http://www.gutenberg.org/files/42564/42564.zip	2013-04-20 07:00:44	ebooks/42564
424402	text/plain	http://www.gutenberg.org/ebooks/42564.txt.utf-8	2020-05-21 00:24:01.711313	ebooks/42564
197378	application/epub+zip	http://www.gutenberg.org/ebooks/42564.epub.noimages	2020-05-21 00:24:03.025323	ebooks/42564
424358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42564/42564-8.txt	2013-04-20 07:00:38	ebooks/42564
15302	application/rdf+xml	http://www.gutenberg.org/ebooks/42564.rdf	2020-06-11 01:35:31.485145	ebooks/42564
84928	application/epub+zip	http://www.gutenberg.org/ebooks/42565.epub.noimages	2020-05-21 00:24:07.838209	ebooks/42565
12424	image/jpeg	http://www.gutenberg.org/cache/epub/42565/pg42565.cover.medium.jpg	2020-05-21 00:24:08.635224	ebooks/42565
325008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42565.kindle.noimages	2020-05-21 00:24:08.585209	ebooks/42565
2897	image/jpeg	http://www.gutenberg.org/cache/epub/42565/pg42565.cover.small.jpg	2020-05-21 00:24:08.611203	ebooks/42565
325025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42565.kindle.images	2020-05-21 00:24:08.211225	ebooks/42565
166341	text/html	http://www.gutenberg.org/ebooks/42565.html.images	2020-05-21 00:24:07.637228	ebooks/42565
148208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42565/42565-8.txt	2013-04-20 07:06:30	ebooks/42565
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/42565.rdf	2020-06-11 01:35:31.511145	ebooks/42565
84929	application/epub+zip	http://www.gutenberg.org/ebooks/42565.epub.images	2020-05-21 00:24:07.771227	ebooks/42565
155071	text/plain	http://www.gutenberg.org/ebooks/42565.txt.utf-8	2020-05-21 00:24:07.534221	ebooks/42565
166341	text/html	http://www.gutenberg.org/ebooks/42565.html.noimages	2020-05-21 00:24:07.681216	ebooks/42565
58673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42565/42565-8.zip	2013-04-20 07:06:32	ebooks/42565
214754	application/epub+zip	http://www.gutenberg.org/ebooks/42566.epub.noimages	2020-05-21 00:24:10.515493	ebooks/42566
276812	text/plain	http://www.gutenberg.org/ebooks/42566.txt.utf-8	2020-05-21 00:24:08.747196	ebooks/42566
2782	image/jpeg	http://www.gutenberg.org/cache/epub/42566/pg42566.cover.small.jpg	2020-05-21 00:24:16.399395	ebooks/42566
9863019	application/epub+zip	http://www.gutenberg.org/ebooks/42566.epub.images	2020-05-21 00:24:09.995479	ebooks/42566
104379	application/zip	http://www.gutenberg.org/files/42566/42566.zip	2013-04-22 04:23:20	ebooks/42566
276833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42566/42566.txt	2013-04-20 07:09:26	ebooks/42566
276832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42566/42566-8.txt	2013-04-20 07:09:26	ebooks/42566
417541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42566/42566-h/42566-h.htm	2013-04-20 07:09:26	ebooks/42566
9576143	application/zip	http://www.gutenberg.org/files/42566/42566-h.zip	2013-04-22 04:23:20	ebooks/42566
718978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42566.kindle.noimages	2020-05-21 00:24:16.322421	ebooks/42566
17137559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42566.kindle.images	2020-05-21 00:24:14.964436	ebooks/42566
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/42566.rdf	2020-06-11 01:35:31.537147	ebooks/42566
13571	image/jpeg	http://www.gutenberg.org/cache/epub/42566/pg42566.cover.medium.jpg	2020-05-21 00:24:16.468424	ebooks/42566
104421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42566/42566-8.zip	2013-04-22 04:23:20	ebooks/42566
233898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42567/42567-8.txt	2013-04-20 12:37:04	ebooks/42567
3494	image/jpeg	http://www.gutenberg.org/cache/epub/42567/pg42567.cover.small.jpg	2020-05-21 00:24:18.714378	ebooks/42567
87619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42567/42567-8.zip	2013-04-20 12:37:06	ebooks/42567
87585	application/zip	http://www.gutenberg.org/files/42567/42567.zip	2013-04-20 12:37:06	ebooks/42567
2573246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42567.kindle.images	2020-05-21 00:24:18.048403	ebooks/42567
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/42567.rdf	2020-06-11 01:35:31.565176	ebooks/42567
1215015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42567/42567-h.zip	2013-04-20 12:37:06	ebooks/42567
649804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42567.kindle.noimages	2020-05-21 00:24:18.689447	ebooks/42567
233890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42567/42567.txt	2013-04-20 12:37:04	ebooks/42567
205480	application/epub+zip	http://www.gutenberg.org/ebooks/42567.epub.noimages	2020-05-21 00:24:17.142391	ebooks/42567
24499	image/jpeg	http://www.gutenberg.org/cache/epub/42567/pg42567.cover.medium.jpg	2020-05-21 00:24:18.739382	ebooks/42567
260546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42567/42567-h/42567-h.htm	2013-04-20 12:37:04	ebooks/42567
1227770	application/epub+zip	http://www.gutenberg.org/ebooks/42567.epub.images	2020-05-21 00:24:16.981457	ebooks/42567
233889	text/plain	http://www.gutenberg.org/ebooks/42567.txt.utf-8	2020-05-21 00:24:16.669408	ebooks/42567
373442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42568.kindle.noimages	2020-05-21 00:24:20.674348	ebooks/42568
123013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42568/42568.txt	2013-04-24 11:06:48	ebooks/42568
2410	image/jpeg	http://www.gutenberg.org/cache/epub/42568/pg42568.cover.small.jpg	2020-05-21 00:24:20.697364	ebooks/42568
1903571	application/epub+zip	http://www.gutenberg.org/ebooks/42568.epub.images	2020-05-21 00:24:19.188401	ebooks/42568
2069442	application/zip	http://www.gutenberg.org/files/42568/42568-h.zip	2013-04-24 11:12:04	ebooks/42568
48652	application/zip	http://www.gutenberg.org/files/42568/42568.zip	2013-04-24 11:12:04	ebooks/42568
134285	text/html; charset=utf-8	http://www.gutenberg.org/files/42568/42568-h/42568-h.htm	2013-04-24 11:07:40	ebooks/42568
17575	image/jpeg	http://www.gutenberg.org/cache/epub/42568/pg42568.cover.medium.jpg	2020-05-21 00:24:20.720349	ebooks/42568
115934	application/epub+zip	http://www.gutenberg.org/ebooks/42568.epub.noimages	2020-05-21 00:24:19.334359	ebooks/42568
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/42568.rdf	2020-06-11 01:35:31.589144	ebooks/42568
3536083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42568.kindle.images	2020-05-21 00:24:20.25736	ebooks/42568
122985	text/plain	http://www.gutenberg.org/ebooks/42568.txt.utf-8	2020-05-21 00:24:18.844374	ebooks/42568
341832	text/plain; charset=utf-8	http://www.gutenberg.org/files/42569/42569-0.txt	2013-04-21 07:34:24	ebooks/42569
126037	application/zip	http://www.gutenberg.org/files/42569/42569.zip	2013-04-21 07:34:36	ebooks/42569
127335	text/plain; charset=utf-8	http://www.gutenberg.org/files/42569/42569-0.zip	2013-04-21 07:34:36	ebooks/42569
255542	application/epub+zip	http://www.gutenberg.org/ebooks/42569.epub.noimages	2020-05-21 00:24:21.508336	ebooks/42569
331264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42569/42569-8.txt	2013-04-21 07:34:34	ebooks/42569
331254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42569/42569.txt	2013-04-21 07:34:34	ebooks/42569
837109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42569.kindle.images	2020-05-21 00:24:22.311368	ebooks/42569
354586	text/html; charset=utf-8	http://www.gutenberg.org/files/42569/42569-h/42569-h.htm	2013-04-21 07:34:26	ebooks/42569
2624	image/jpeg	http://www.gutenberg.org/cache/epub/42569/pg42569.cover.small.jpg	2020-05-21 00:24:23.15133	ebooks/42569
837098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42569.kindle.noimages	2020-05-21 00:24:23.11933	ebooks/42569
255541	application/epub+zip	http://www.gutenberg.org/ebooks/42569.epub.images	2020-05-21 00:24:21.202331	ebooks/42569
126058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42569/42569-8.zip	2013-04-21 07:34:36	ebooks/42569
17043	application/rdf+xml	http://www.gutenberg.org/ebooks/42569.rdf	2020-06-11 01:35:31.619143	ebooks/42569
15912	image/jpeg	http://www.gutenberg.org/cache/epub/42569/pg42569.cover.medium.jpg	2020-05-21 00:24:23.182341	ebooks/42569
448182	application/zip	http://www.gutenberg.org/files/42569/42569-h.zip	2013-04-21 07:34:36	ebooks/42569
2316	image/jpeg	http://www.gutenberg.org/cache/epub/4257/pg4257.cover.small.jpg	2020-06-02 23:33:23.472238	ebooks/4257
288637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4257/4257-h/4257-h.htm	2012-11-25 03:23:32	ebooks/4257
3223344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4257.kindle.images	2020-06-02 23:33:22.723227	ebooks/4257
258984	text/plain	http://www.gutenberg.org/ebooks/4257.txt.utf-8	2020-06-02 23:33:20.27333	ebooks/4257
677813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4257.kindle.noimages	2020-06-02 23:33:23.413225	ebooks/4257
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/4257.rdf	2020-06-11 01:03:33.040311	ebooks/4257
217197	application/epub+zip	http://www.gutenberg.org/ebooks/4257.epub.noimages	2020-06-02 23:33:21.265261	ebooks/4257
1542360	application/zip	http://www.gutenberg.org/files/4257/4257-h.zip	2012-11-25 03:24:34	ebooks/4257
13491	image/jpeg	http://www.gutenberg.org/cache/epub/4257/pg4257.cover.medium.jpg	2020-06-02 23:33:23.531267	ebooks/4257
1507496	application/epub+zip	http://www.gutenberg.org/ebooks/4257.epub.images	2020-06-02 23:33:20.94227	ebooks/4257
103741	application/zip	http://www.gutenberg.org/files/4257/4257.zip	2006-08-22 08:52:52	ebooks/4257
259014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4257/4257.txt	2006-08-22 08:09:16	ebooks/4257
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/42570.rdf	2020-06-11 01:35:31.643145	ebooks/42570
644507	text/plain	http://www.gutenberg.org/ebooks/42570.txt.utf-8	2020-05-21 00:24:23.298344	ebooks/42570
229679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42570/42570-8.zip	2013-04-21 07:42:26	ebooks/42570
265574	application/epub+zip	http://www.gutenberg.org/ebooks/42570.epub.noimages	2020-05-21 00:24:23.968336	ebooks/42570
233186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42570/42570-h.zip	2013-04-21 07:42:26	ebooks/42570
641213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42570/42570-h/42570-h.htm	2013-04-21 07:41:56	ebooks/42570
18550	image/jpeg	http://www.gutenberg.org/cache/epub/42570/pg42570.cover.medium.jpg	2020-05-21 00:24:26.312312	ebooks/42570
4073	image/jpeg	http://www.gutenberg.org/cache/epub/42570/pg42570.cover.small.jpg	2020-05-21 00:24:26.278281	ebooks/42570
1110685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42570.kindle.images	2020-05-21 00:24:25.107311	ebooks/42570
265573	application/epub+zip	http://www.gutenberg.org/ebooks/42570.epub.images	2020-05-21 00:24:23.746384	ebooks/42570
1110678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42570.kindle.noimages	2020-05-21 00:24:26.241288	ebooks/42570
623147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42570/42570-8.txt	2013-04-21 07:40:12	ebooks/42570
173520	text/plain; charset=utf-8	http://www.gutenberg.org/files/42571/42571-0.zip	2013-04-22 05:56:22	ebooks/42571
22138769	text/html; charset=utf-8	http://www.gutenberg.org/files/42571/42571-h.zip	2013-04-22 05:56:26	ebooks/42571
912503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42571.kindle.noimages	2020-05-21 00:24:41.214277	ebooks/42571
16977	application/rdf+xml	http://www.gutenberg.org/ebooks/42571.rdf	2020-06-11 01:35:31.673142	ebooks/42571
12451037	application/epub+zip	http://www.gutenberg.org/ebooks/42571.epub.images	2020-05-21 00:24:33.953371	ebooks/42571
172857	application/zip	http://www.gutenberg.org/files/42571/42571.zip	2013-04-22 05:56:22	ebooks/42571
442065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42571/42571.txt	2013-04-22 05:56:00	ebooks/42571
22566541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42571.kindle.images	2020-05-21 00:24:40.205289	ebooks/42571
1980	image/jpeg	http://www.gutenberg.org/cache/epub/42571/pg42571.cover.small.jpg	2020-05-21 00:24:41.267283	ebooks/42571
443851	text/plain; charset=utf-8	http://www.gutenberg.org/files/42571/42571-0.txt	2013-04-22 05:53:30	ebooks/42571
12132	image/jpeg	http://www.gutenberg.org/cache/epub/42571/pg42571.cover.medium.jpg	2020-05-21 00:24:41.313298	ebooks/42571
492886	text/html; charset=utf-8	http://www.gutenberg.org/files/42571/42571-h/42571-h.htm	2013-04-22 05:53:36	ebooks/42571
265031	application/epub+zip	http://www.gutenberg.org/ebooks/42571.epub.noimages	2020-05-21 00:24:34.55041	ebooks/42571
442045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42571/42571-8.txt	2013-04-22 05:53:34	ebooks/42571
173036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42571/42571-8.zip	2013-04-22 05:56:22	ebooks/42571
196805	application/epub+zip	http://www.gutenberg.org/ebooks/42572.epub.images	2020-05-21 00:24:41.715309	ebooks/42572
132520	application/epub+zip	http://www.gutenberg.org/ebooks/42572.epub.noimages	2020-05-21 00:24:41.897295	ebooks/42572
189039	text/html; charset=utf-8	http://www.gutenberg.org/files/42572/42572-h.zip	2013-04-21 06:42:58	ebooks/42572
615793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42572.kindle.images	2020-05-21 00:24:42.510266	ebooks/42572
206140	text/plain; charset=utf-8	http://www.gutenberg.org/files/42572/42572-0.txt	2013-04-21 06:42:42	ebooks/42572
75714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42572/42572-8.zip	2013-04-21 06:42:58	ebooks/42572
18193	application/rdf+xml	http://www.gutenberg.org/ebooks/42572.rdf	2020-06-11 01:35:31.706141	ebooks/42572
238782	text/html; charset=utf-8	http://www.gutenberg.org/files/42572/42572-h/42572-h.htm	2013-04-21 06:42:46	ebooks/42572
206127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42572/42572.txt	2013-04-21 06:42:58	ebooks/42572
19931	image/jpeg	http://www.gutenberg.org/cache/epub/42572/pg42572.cover.medium.jpg	2020-05-21 00:24:43.163262	ebooks/42572
206136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42572/42572-8.txt	2013-04-21 06:42:58	ebooks/42572
75739	application/zip	http://www.gutenberg.org/files/42572/42572-0.zip	2013-04-21 06:42:58	ebooks/42572
75688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42572/42572.zip	2013-04-21 06:42:58	ebooks/42572
487396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42572.kindle.noimages	2020-05-21 00:24:43.126254	ebooks/42572
3299	image/jpeg	http://www.gutenberg.org/cache/epub/42572/pg42572.cover.small.jpg	2020-05-21 00:24:43.145281	ebooks/42572
29191	application/zip	http://www.gutenberg.org/files/42573/42573.zip	2013-04-21 06:48:14	ebooks/42573
29452	application/zip	http://www.gutenberg.org/files/42573/42573-0.zip	2013-04-21 06:48:14	ebooks/42573
3951	image/jpeg	http://www.gutenberg.org/cache/epub/42573/pg42573.cover.small.jpg	2020-05-21 00:24:44.523249	ebooks/42573
427130	application/epub+zip	http://www.gutenberg.org/ebooks/42573.epub.images	2020-05-21 00:24:43.507266	ebooks/42573
75445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42573/42573-8.txt	2013-04-21 06:48:12	ebooks/42573
417803	text/html; charset=utf-8	http://www.gutenberg.org/files/42573/42573-h.zip	2013-04-21 06:48:14	ebooks/42573
953356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42573.kindle.images	2020-05-21 00:24:44.20026	ebooks/42573
81786	application/epub+zip	http://www.gutenberg.org/ebooks/42573.epub.noimages	2020-05-21 00:24:43.695251	ebooks/42573
76110	text/plain; charset=utf-8	http://www.gutenberg.org/files/42573/42573-0.txt	2013-04-21 06:48:10	ebooks/42573
75440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42573/42573.txt	2013-04-21 06:48:12	ebooks/42573
89957	text/html; charset=utf-8	http://www.gutenberg.org/files/42573/42573-h/42573-h.htm	2013-04-21 06:48:12	ebooks/42573
16580	application/rdf+xml	http://www.gutenberg.org/ebooks/42573.rdf	2020-06-11 01:35:31.735162	ebooks/42573
29279	application/zip	http://www.gutenberg.org/files/42573/42573-8.zip	2013-04-21 06:48:14	ebooks/42573
266176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42573.kindle.noimages	2020-05-21 00:24:44.506234	ebooks/42573
23589	image/jpeg	http://www.gutenberg.org/cache/epub/42573/pg42573.cover.medium.jpg	2020-05-21 00:24:44.539261	ebooks/42573
241775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42574/42574-h/42574-h.htm	2013-04-21 06:53:00	ebooks/42574
532815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42574.kindle.noimages	2020-05-21 00:24:48.94048	ebooks/42574
67136	application/zip	http://www.gutenberg.org/files/42574/42574.zip	2013-04-21 06:53:02	ebooks/42574
4931	image/jpeg	http://www.gutenberg.org/cache/epub/42574/pg42574.cover.small.jpg	2020-05-21 00:24:48.966495	ebooks/42574
1163072	application/epub+zip	http://www.gutenberg.org/ebooks/42574.epub.images	2020-05-21 00:24:45.551269	ebooks/42574
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/42574.rdf	2020-06-11 01:35:31.764149	ebooks/42574
196957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42574/42574.txt	2013-04-21 06:53:00	ebooks/42574
67154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42574/42574-8.zip	2013-04-21 06:53:02	ebooks/42574
1201094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42574/42574-h.zip	2013-04-21 06:53:02	ebooks/42574
196965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42574/42574-8.txt	2013-04-21 06:53:00	ebooks/42574
196931	text/plain	http://www.gutenberg.org/ebooks/42574.txt.utf-8	2020-05-21 00:24:44.640334	ebooks/42574
167997	application/epub+zip	http://www.gutenberg.org/ebooks/42574.epub.noimages	2020-05-21 00:24:45.830284	ebooks/42574
2653716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42574.kindle.images	2020-05-21 00:24:48.27349	ebooks/42574
31767	image/jpeg	http://www.gutenberg.org/cache/epub/42574/pg42574.cover.medium.jpg	2020-05-21 00:24:48.989497	ebooks/42574
447156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42575.kindle.noimages	2020-05-21 00:24:50.752449	ebooks/42575
167202	text/html	http://www.gutenberg.org/files/42575/42575-h/42575-h.htm	2013-04-21 12:42:05	ebooks/42575
138640	text/plain	http://www.gutenberg.org/ebooks/42575.txt.utf-8	2020-05-21 00:24:49.105507	ebooks/42575
138637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42575/42575.txt	2013-04-21 12:35:18	ebooks/42575
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/42575.rdf	2020-06-11 01:35:31.789146	ebooks/42575
38794	image/jpeg	http://www.gutenberg.org/cache/epub/42575/pg42575.cover.medium.jpg	2020-05-21 00:24:50.794475	ebooks/42575
1206573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42575.kindle.images	2020-05-21 00:24:50.270458	ebooks/42575
139230	application/epub+zip	http://www.gutenberg.org/ebooks/42575.epub.noimages	2020-05-21 00:24:49.637487	ebooks/42575
510246	text/html	http://www.gutenberg.org/files/42575/42575-h.zip	2013-04-21 12:44:45	ebooks/42575
519511	application/epub+zip	http://www.gutenberg.org/ebooks/42575.epub.images	2020-05-21 00:24:49.423488	ebooks/42575
50067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42575/42575.zip	2013-04-21 12:35:18	ebooks/42575
5305	image/jpeg	http://www.gutenberg.org/cache/epub/42575/pg42575.cover.small.jpg	2020-05-21 00:24:50.773473	ebooks/42575
2841	image/jpeg	http://www.gutenberg.org/cache/epub/42576/pg42576.cover.small.jpg	2020-05-21 00:25:51.741436	ebooks/42576
106353	text/plain; charset=utf-8	http://www.gutenberg.org/files/42576/42576-0.zip	2013-04-21 13:22:22	ebooks/42576
106243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42576/42576.zip	2013-04-21 13:22:22	ebooks/42576
32416047	application/zip	http://www.gutenberg.org/files/42576/42576-h.zip	2013-04-21 13:22:26	ebooks/42576
259928	application/epub+zip	http://www.gutenberg.org/ebooks/42576.epub.noimages	2020-05-21 00:25:02.697336	ebooks/42576
357250	text/plain; charset=utf-8	http://www.gutenberg.org/files/42576/42576-0.txt	2013-04-21 13:19:44	ebooks/42576
27669775	application/epub+zip	http://www.gutenberg.org/ebooks/42576.epub.images	2020-05-21 00:25:01.932308	ebooks/42576
986476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42576.kindle.noimages	2020-05-21 00:25:51.58142	ebooks/42576
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/42576.rdf	2020-06-11 01:35:31.818147	ebooks/42576
519899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42576/42576-h/42576-h.htm	2013-04-21 13:19:48	ebooks/42576
19289	image/jpeg	http://www.gutenberg.org/cache/epub/42576/pg42576.cover.medium.jpg	2020-05-21 00:25:51.882357	ebooks/42576
357224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42576/42576.txt	2013-04-21 13:20:48	ebooks/42576
356993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42576/42576-8.txt	2013-04-21 13:20:48	ebooks/42576
106263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42576/42576-8.zip	2013-04-21 13:22:22	ebooks/42576
49398052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42576.kindle.images	2020-05-21 00:25:50.120196	ebooks/42576
388508	text/html	http://www.gutenberg.org/files/42577/42577-h/42577-h.htm	2013-04-21 18:16:20	ebooks/42577
2275	image/jpeg	http://www.gutenberg.org/cache/epub/42577/pg42577.cover.small.jpg	2020-06-15 21:08:36.746231	ebooks/42577
210943	application/zip	http://www.gutenberg.org/files/42577/42577-h.zip	2013-04-21 18:18:25	ebooks/42577
320469	application/epub+zip	http://www.gutenberg.org/ebooks/42577.epub.images	2020-06-15 21:08:34.035258	ebooks/42577
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/42577.rdf	2020-06-15 21:08:36.879222	ebooks/42577
128576	text/plain; charset=utf-8	http://www.gutenberg.org/files/42577/42577-0.zip	2020-06-15 12:13:46	ebooks/42577
780130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42577.kindle.noimages	2020-06-15 21:08:36.706241	ebooks/42577
347321	text/plain; charset=utf-8	http://www.gutenberg.org/files/42577/42577-0.txt	2020-06-15 12:13:46	ebooks/42577
127361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42577/42577-8.zip	2013-04-21 18:03:25	ebooks/42577
10842	image/jpeg	http://www.gutenberg.org/cache/epub/42577/pg42577.cover.medium.jpg	2020-06-15 21:08:36.782249	ebooks/42577
339067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42577/42577-8.txt	2013-04-21 18:03:25	ebooks/42577
916859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42577.kindle.images	2020-06-15 21:08:35.613238	ebooks/42577
235972	application/epub+zip	http://www.gutenberg.org/ebooks/42577.epub.noimages	2020-06-15 21:08:34.496303	ebooks/42577
913226	text/plain; charset=utf-8	http://www.gutenberg.org/files/42578/42578-0.txt	2013-04-21 16:20:12	ebooks/42578
356512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42578/42578-8.zip	2013-04-21 16:23:08	ebooks/42578
18762	application/rdf+xml	http://www.gutenberg.org/ebooks/42578.rdf	2020-06-11 01:35:31.877159	ebooks/42578
1764	image/jpeg	http://www.gutenberg.org/cache/epub/42578/pg42578.cover.small.jpg	2020-05-21 00:26:03.318217	ebooks/42578
467624	application/epub+zip	http://www.gutenberg.org/ebooks/42578.epub.images	2020-05-21 00:25:56.863352	ebooks/42578
912484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42578/42578-8.txt	2013-04-21 16:21:26	ebooks/42578
1140391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42578/42578-h/42578-h.htm	2013-04-21 16:20:14	ebooks/42578
8409	image/jpeg	http://www.gutenberg.org/cache/epub/42578/pg42578.cover.medium.jpg	2020-05-21 00:26:03.424212	ebooks/42578
912503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42578/42578.txt	2013-04-21 16:21:26	ebooks/42578
1979873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42578.kindle.noimages	2020-05-21 00:26:03.200234	ebooks/42578
356981	text/plain; charset=utf-8	http://www.gutenberg.org/files/42578/42578-0.zip	2013-04-21 16:23:08	ebooks/42578
1979884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42578.kindle.images	2020-05-21 00:26:00.35726	ebooks/42578
355779	application/zip	http://www.gutenberg.org/files/42578/42578.zip	2013-04-21 16:23:08	ebooks/42578
410729	application/zip	http://www.gutenberg.org/files/42578/42578-h.zip	2013-04-21 16:23:08	ebooks/42578
467625	application/epub+zip	http://www.gutenberg.org/ebooks/42578.epub.noimages	2020-05-21 00:25:57.529307	ebooks/42578
134025	text/plain	http://www.gutenberg.org/ebooks/42579.txt.utf-8	2020-05-21 00:26:03.703218	ebooks/42579
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/42579.rdf	2020-06-11 01:35:31.906152	ebooks/42579
108084	application/epub+zip	http://www.gutenberg.org/ebooks/42579.epub.noimages	2020-05-21 00:26:04.462207	ebooks/42579
7431948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42579.kindle.images	2020-05-21 00:26:06.099484	ebooks/42579
366938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42579.kindle.noimages	2020-05-21 00:26:06.582473	ebooks/42579
165638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42579/42579-h/42579-h.htm	2013-04-21 16:24:10	ebooks/42579
3653378	application/epub+zip	http://www.gutenberg.org/ebooks/42579.epub.images	2020-05-21 00:26:04.200206	ebooks/42579
50558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42579/42579.zip	2013-04-21 16:24:14	ebooks/42579
50588	application/zip	http://www.gutenberg.org/files/42579/42579-8.zip	2013-04-21 16:24:14	ebooks/42579
2396	image/jpeg	http://www.gutenberg.org/cache/epub/42579/pg42579.cover.small.jpg	2020-05-21 00:26:06.612459	ebooks/42579
14608	image/jpeg	http://www.gutenberg.org/cache/epub/42579/pg42579.cover.medium.jpg	2020-05-21 00:26:06.63949	ebooks/42579
3637105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42579/42579-h.zip	2013-04-21 16:24:14	ebooks/42579
134050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42579/42579-8.txt	2013-04-21 16:24:10	ebooks/42579
134045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42579/42579.txt	2013-04-21 16:24:10	ebooks/42579
305554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4258/4258.txt	2006-08-22 08:34:08	ebooks/4258
13491	image/jpeg	http://www.gutenberg.org/cache/epub/4258/pg4258.cover.medium.jpg	2020-06-02 23:33:27.053168	ebooks/4258
691407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4258.kindle.noimages	2020-06-02 23:33:26.934191	ebooks/4258
299089	text/html; charset=us-ascii	http://www.gutenberg.org/files/4258/4258-h/4258-h.htm	2013-03-19 11:07:16	ebooks/4258
1770552	application/epub+zip	http://www.gutenberg.org/ebooks/4258.epub.images	2020-06-02 23:33:24.302221	ebooks/4258
305524	text/plain	http://www.gutenberg.org/ebooks/4258.txt.utf-8	2020-06-02 23:33:23.649217	ebooks/4258
3776180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4258.kindle.images	2020-06-02 23:33:26.235182	ebooks/4258
117553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4258/4258.zip	2006-08-22 08:53:22	ebooks/4258
219355	application/epub+zip	http://www.gutenberg.org/ebooks/4258.epub.noimages	2020-06-02 23:33:24.611251	ebooks/4258
1838199	application/zip	http://www.gutenberg.org/files/4258/4258-h.zip	2013-03-19 11:07:42	ebooks/4258
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/4258.rdf	2020-06-11 01:03:33.066252	ebooks/4258
2316	image/jpeg	http://www.gutenberg.org/cache/epub/4258/pg4258.cover.small.jpg	2020-06-02 23:33:26.994174	ebooks/4258
825685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42580/42580-h/42580-h.htm	2013-04-21 16:25:52	ebooks/42580
753230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42580/42580-8.txt	2013-04-21 16:25:50	ebooks/42580
1438293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42580.kindle.noimages	2020-05-21 00:26:12.340389	ebooks/42580
504363	application/epub+zip	http://www.gutenberg.org/ebooks/42580.epub.images	2020-05-21 00:26:07.923447	ebooks/42580
282440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42580/42580.zip	2013-04-21 16:27:18	ebooks/42580
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/42580.rdf	2020-06-11 01:35:31.933149	ebooks/42580
12417	image/jpeg	http://www.gutenberg.org/cache/epub/42580/pg42580.cover.medium.jpg	2020-05-21 00:26:12.515403	ebooks/42580
753251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42580/42580.txt	2013-04-21 16:27:10	ebooks/42580
373983	application/epub+zip	http://www.gutenberg.org/ebooks/42580.epub.noimages	2020-05-21 00:26:08.448437	ebooks/42580
545199	application/zip	http://www.gutenberg.org/files/42580/42580-h.zip	2013-04-21 16:27:18	ebooks/42580
753270	text/plain	http://www.gutenberg.org/ebooks/42580.txt.utf-8	2020-05-21 00:26:06.772514	ebooks/42580
1697269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42580.kindle.images	2020-05-21 00:26:10.429465	ebooks/42580
282585	application/zip	http://www.gutenberg.org/files/42580/42580-8.zip	2013-04-21 16:27:18	ebooks/42580
1823	image/jpeg	http://www.gutenberg.org/cache/epub/42580/pg42580.cover.small.jpg	2020-05-21 00:26:12.432388	ebooks/42580
464011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42581.kindle.noimages	2020-05-21 00:26:14.707396	ebooks/42581
148640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42581/42581.txt	2013-04-22 06:37:52	ebooks/42581
3373	image/jpeg	http://www.gutenberg.org/cache/epub/42581/pg42581.cover.small.jpg	2020-05-21 00:26:14.738402	ebooks/42581
148617	text/plain	http://www.gutenberg.org/ebooks/42581.txt.utf-8	2020-05-21 00:26:12.746397	ebooks/42581
194760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42581/42581-h/42581-h.htm	2013-04-22 06:37:52	ebooks/42581
57108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42581/42581-8.zip	2013-04-22 06:37:52	ebooks/42581
192467	application/epub+zip	http://www.gutenberg.org/ebooks/42581.epub.images	2020-05-21 00:26:13.071377	ebooks/42581
562953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42581.kindle.images	2020-05-21 00:26:14.004412	ebooks/42581
148645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42581/42581-8.txt	2013-04-22 06:37:52	ebooks/42581
57083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42581/42581.zip	2013-04-22 06:37:52	ebooks/42581
21336	image/jpeg	http://www.gutenberg.org/cache/epub/42581/pg42581.cover.medium.jpg	2020-05-21 00:26:14.769359	ebooks/42581
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/42581.rdf	2020-06-11 01:35:31.959145	ebooks/42581
138373	application/epub+zip	http://www.gutenberg.org/ebooks/42581.epub.noimages	2020-05-21 00:26:13.260402	ebooks/42581
184393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42581/42581-h.zip	2013-04-22 06:37:52	ebooks/42581
291370	application/epub+zip	http://www.gutenberg.org/ebooks/42582.epub.images	2020-05-21 00:26:15.450371	ebooks/42582
1040301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42582.kindle.noimages	2020-05-21 00:26:18.246334	ebooks/42582
278839	application/zip	http://www.gutenberg.org/files/42582/42582-h.zip	2013-04-22 09:56:28	ebooks/42582
283569	application/epub+zip	http://www.gutenberg.org/ebooks/42582.epub.noimages	2020-05-21 00:26:15.763385	ebooks/42582
510761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42582/42582-8.txt	2013-04-22 09:05:23	ebooks/42582
12148	image/jpeg	http://www.gutenberg.org/cache/epub/42582/pg42582.cover.medium.jpg	2020-05-21 00:26:18.306312	ebooks/42582
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/42582.rdf	2020-06-11 01:35:31.988174	ebooks/42582
2093	image/jpeg	http://www.gutenberg.org/cache/epub/42582/pg42582.cover.small.jpg	2020-05-21 00:26:18.278313	ebooks/42582
1053910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42582.kindle.images	2020-05-21 00:26:17.002338	ebooks/42582
510785	text/plain	http://www.gutenberg.org/ebooks/42582.txt.utf-8	2020-05-21 00:26:14.892375	ebooks/42582
196092	application/zip	http://www.gutenberg.org/files/42582/42582-8.zip	2013-04-22 09:05:24	ebooks/42582
196044	application/zip	http://www.gutenberg.org/files/42582/42582.zip	2013-04-22 09:05:24	ebooks/42582
510769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42582/42582.txt	2013-04-22 09:05:24	ebooks/42582
560521	text/html	http://www.gutenberg.org/files/42582/42582-h/42582-h.htm	2013-04-22 09:53:09	ebooks/42582
387234	application/epub+zip	http://www.gutenberg.org/ebooks/42583.epub.noimages	2020-05-21 00:26:20.524293	ebooks/42583
932529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42583/42583-8.txt	2013-04-22 11:31:42	ebooks/42583
320091	application/zip	http://www.gutenberg.org/files/42583/42583-8.zip	2013-04-22 11:31:42	ebooks/42583
932649	text/plain	http://www.gutenberg.org/ebooks/42583.txt.utf-8	2020-05-21 00:26:18.449312	ebooks/42583
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/42583.rdf	2020-06-11 01:35:32.015139	ebooks/42583
1664328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42583.kindle.noimages	2020-05-21 00:26:25.645222	ebooks/42583
359157	text/html	http://www.gutenberg.org/files/42583/42583-h.zip	2013-04-22 11:37:01	ebooks/42583
932539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42583/42583.txt	2013-04-22 11:31:42	ebooks/42583
1665064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42583.kindle.images	2020-05-21 00:26:23.11328	ebooks/42583
9180	image/jpeg	http://www.gutenberg.org/cache/epub/42583/pg42583.cover.medium.jpg	2020-05-21 00:26:25.896244	ebooks/42583
387234	application/epub+zip	http://www.gutenberg.org/ebooks/42583.epub.images	2020-05-21 00:26:19.703321	ebooks/42583
320023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42583/42583.zip	2013-04-22 11:31:42	ebooks/42583
1098196	text/html	http://www.gutenberg.org/files/42583/42583-h/42583-h.htm	2013-04-22 11:34:56	ebooks/42583
1833	image/jpeg	http://www.gutenberg.org/cache/epub/42583/pg42583.cover.small.jpg	2020-05-21 00:26:25.776232	ebooks/42583
544230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42584/42584.txt	2013-04-22 15:19:34	ebooks/42584
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/42584.rdf	2020-06-11 01:35:32.044137	ebooks/42584
17075	image/jpeg	http://www.gutenberg.org/cache/epub/42584/pg42584.cover.medium.jpg	2020-05-21 00:26:56.008325	ebooks/42584
1126902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42584.kindle.noimages	2020-05-21 00:26:55.810366	ebooks/42584
292750	application/epub+zip	http://www.gutenberg.org/ebooks/42584.epub.noimages	2020-05-21 00:26:36.690303	ebooks/42584
668703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42584/42584-h/42584-h.htm	2013-04-22 15:17:54	ebooks/42584
202177	application/zip	http://www.gutenberg.org/files/42584/42584.zip	2013-04-22 15:19:44	ebooks/42584
14703364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42584.kindle.images	2020-05-21 00:26:54.185367	ebooks/42584
544224	text/plain	http://www.gutenberg.org/ebooks/42584.txt.utf-8	2020-05-21 00:26:26.197241	ebooks/42584
202279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42584/42584-8.zip	2013-04-22 15:19:44	ebooks/42584
6416362	application/epub+zip	http://www.gutenberg.org/ebooks/42584.epub.images	2020-05-21 00:26:36.012291	ebooks/42584
3033	image/jpeg	http://www.gutenberg.org/cache/epub/42584/pg42584.cover.small.jpg	2020-05-21 00:26:55.914333	ebooks/42584
544044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42584/42584-8.txt	2013-04-22 15:17:54	ebooks/42584
6743748	application/zip	http://www.gutenberg.org/files/42584/42584-h.zip	2013-04-22 15:19:52	ebooks/42584
169408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42585/42585.zip	2013-04-23 10:10:27	ebooks/42585
1106043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42585.kindle.noimages	2020-05-21 00:27:04.186217	ebooks/42585
459237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42585/42585-8.txt	2013-04-23 10:10:26	ebooks/42585
459215	text/plain	http://www.gutenberg.org/ebooks/42585.txt.utf-8	2020-05-21 00:26:56.277328	ebooks/42585
169441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42585/42585-8.zip	2013-04-23 10:10:27	ebooks/42585
1132011	application/epub+zip	http://www.gutenberg.org/ebooks/42585.epub.images	2020-05-21 00:26:58.216326	ebooks/42585
765186	text/html	http://www.gutenberg.org/files/42585/42585-h/42585-h.htm	2013-04-23 10:15:47	ebooks/42585
1049672	text/html	http://www.gutenberg.org/files/42585/42585-h.zip	2013-04-23 10:19:34	ebooks/42585
2742	image/jpeg	http://www.gutenberg.org/cache/epub/42585/pg42585.cover.small.jpg	2020-05-21 00:27:04.399209	ebooks/42585
459247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42585/42585.txt	2013-04-23 10:10:27	ebooks/42585
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/42585.rdf	2020-06-11 01:35:32.071137	ebooks/42585
277685	application/epub+zip	http://www.gutenberg.org/ebooks/42585.epub.noimages	2020-05-21 00:26:59.067299	ebooks/42585
2289493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42585.kindle.images	2020-05-21 00:27:01.886245	ebooks/42585
14077	image/jpeg	http://www.gutenberg.org/cache/epub/42585/pg42585.cover.medium.jpg	2020-05-21 00:27:04.597212	ebooks/42585
246389	text/html; charset=utf-8	http://www.gutenberg.org/files/42586/42586-h/42586-h.htm	2013-04-23 12:41:16	ebooks/42586
169862	application/epub+zip	http://www.gutenberg.org/ebooks/42586.epub.noimages	2020-05-21 00:27:05.54321	ebooks/42586
764480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42586.kindle.images	2020-05-21 00:27:06.157206	ebooks/42586
222725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42586/42586-8.txt	2013-04-23 12:42:00	ebooks/42586
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/42586.rdf	2020-06-11 01:35:32.098136	ebooks/42586
550634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42586.kindle.noimages	2020-05-21 00:27:06.670178	ebooks/42586
232327	text/plain; charset=utf-8	http://www.gutenberg.org/files/42586/42586-0.txt	2013-04-23 12:41:44	ebooks/42586
3858	image/jpeg	http://www.gutenberg.org/cache/epub/42586/pg42586.cover.small.jpg	2020-05-21 00:27:06.689185	ebooks/42586
305956	application/epub+zip	http://www.gutenberg.org/ebooks/42586.epub.images	2020-05-21 00:27:05.334227	ebooks/42586
86041	application/zip	http://www.gutenberg.org/files/42586/42586-8.zip	2013-04-23 12:42:36	ebooks/42586
24237	image/jpeg	http://www.gutenberg.org/cache/epub/42586/pg42586.cover.medium.jpg	2020-05-21 00:27:06.707196	ebooks/42586
87405	text/plain; charset=utf-8	http://www.gutenberg.org/files/42586/42586-0.zip	2013-04-23 12:42:36	ebooks/42586
296393	text/html; charset=utf-8	http://www.gutenberg.org/files/42586/42586-h.zip	2013-04-23 12:42:36	ebooks/42586
2688761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42587.kindle.noimages	2020-05-21 00:27:23.920459	ebooks/42587
1083353	text/plain; charset=utf-8	http://www.gutenberg.org/files/42587/42587-0.txt	2013-04-23 13:10:58	ebooks/42587
1073574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42587/42587-8.txt	2013-04-23 13:11:38	ebooks/42587
409322	application/zip	http://www.gutenberg.org/files/42587/42587.zip	2013-04-23 13:16:36	ebooks/42587
1646807	text/html; charset=utf-8	http://www.gutenberg.org/files/42587/42587-h/42587-h.htm	2013-04-23 13:11:02	ebooks/42587
2697431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42587.kindle.images	2020-05-21 00:27:17.954233	ebooks/42587
1143338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42587/42587.txt	2013-04-23 13:16:14	ebooks/42587
595357	application/epub+zip	http://www.gutenberg.org/ebooks/42587.epub.images	2020-05-21 00:27:10.302345	ebooks/42587
1632	image/jpeg	http://www.gutenberg.org/cache/epub/42587/pg42587.cover.small.jpg	2020-05-21 00:27:24.709456	ebooks/42587
404292	text/plain; charset=utf-8	http://www.gutenberg.org/files/42587/42587-0.zip	2013-04-23 13:16:36	ebooks/42587
526566	application/zip	http://www.gutenberg.org/files/42587/42587-h.zip	2013-04-23 13:16:38	ebooks/42587
590391	application/epub+zip	http://www.gutenberg.org/ebooks/42587.epub.noimages	2020-05-21 00:27:12.006312	ebooks/42587
402677	application/zip	http://www.gutenberg.org/files/42587/42587-8.zip	2013-04-23 13:16:36	ebooks/42587
10517	image/jpeg	http://www.gutenberg.org/cache/epub/42587/pg42587.cover.medium.jpg	2020-05-21 00:27:25.337442	ebooks/42587
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/42587.rdf	2020-06-11 01:35:32.126137	ebooks/42587
267284	application/epub+zip	http://www.gutenberg.org/ebooks/42588.epub.images	2020-05-21 00:27:27.459419	ebooks/42588
996148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42588.kindle.noimages	2020-05-21 00:27:30.616386	ebooks/42588
267284	application/epub+zip	http://www.gutenberg.org/ebooks/42588.epub.noimages	2020-05-21 00:27:27.869433	ebooks/42588
488571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42588/42588-8.txt	2013-04-24 00:19:17	ebooks/42588
996152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42588.kindle.images	2020-05-21 00:27:29.250385	ebooks/42588
221262	text/html	http://www.gutenberg.org/files/42588/42588-h.zip	2013-04-24 00:29:07	ebooks/42588
492957	text/plain	http://www.gutenberg.org/ebooks/42588.txt.utf-8	2020-05-21 00:27:26.77944	ebooks/42588
182904	application/zip	http://www.gutenberg.org/files/42588/42588-8.zip	2013-04-24 00:19:17	ebooks/42588
1855	image/jpeg	http://www.gutenberg.org/cache/epub/42588/pg42588.cover.small.jpg	2020-05-21 00:27:30.655373	ebooks/42588
547802	text/html	http://www.gutenberg.org/files/42588/42588-h/42588-h.htm	2013-04-24 00:25:32	ebooks/42588
9590	image/jpeg	http://www.gutenberg.org/cache/epub/42588/pg42588.cover.medium.jpg	2020-05-21 00:27:30.689402	ebooks/42588
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/42588.rdf	2020-06-11 01:35:32.150177	ebooks/42588
502513	text/plain	http://www.gutenberg.org/ebooks/42589.txt.utf-8	2020-05-21 00:27:30.829386	ebooks/42589
315921	application/epub+zip	http://www.gutenberg.org/ebooks/42589.epub.noimages	2020-05-21 00:27:32.485358	ebooks/42589
3518	image/jpeg	http://www.gutenberg.org/cache/epub/42589/pg42589.cover.small.jpg	2020-05-21 00:27:36.556295	ebooks/42589
190142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42589/42589-8.zip	2013-04-24 12:37:56	ebooks/42589
7745372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42589.kindle.images	2020-05-21 00:27:35.210309	ebooks/42589
565455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42589/42589-h/42589-h.htm	2013-04-24 12:37:48	ebooks/42589
502535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42589/42589.txt	2013-04-24 12:37:46	ebooks/42589
3644772	application/epub+zip	http://www.gutenberg.org/ebooks/42589.epub.images	2020-05-21 00:27:31.883369	ebooks/42589
190123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42589/42589.zip	2013-04-24 12:37:56	ebooks/42589
3609457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42589/42589-h.zip	2013-04-24 12:37:56	ebooks/42589
502544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42589/42589-8.txt	2013-04-24 12:37:46	ebooks/42589
24575	image/jpeg	http://www.gutenberg.org/cache/epub/42589/pg42589.cover.medium.jpg	2020-05-21 00:27:36.600297	ebooks/42589
1106513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42589.kindle.noimages	2020-05-21 00:27:36.5093	ebooks/42589
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/42589.rdf	2020-06-11 01:35:32.177138	ebooks/42589
4310966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4259.kindle.images	2020-06-02 23:33:30.275129	ebooks/4259
2052413	application/zip	http://www.gutenberg.org/files/4259/4259-h.zip	2012-11-25 07:37:28	ebooks/4259
838156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4259.kindle.noimages	2020-06-02 23:33:31.122121	ebooks/4259
2010366	application/epub+zip	http://www.gutenberg.org/ebooks/4259.epub.images	2020-06-02 23:33:28.060174	ebooks/4259
2316	image/jpeg	http://www.gutenberg.org/cache/epub/4259/pg4259.cover.small.jpg	2020-06-02 23:33:31.185117	ebooks/4259
282271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4259/4259.txt	2006-08-22 08:45:10	ebooks/4259
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/4259.rdf	2020-06-11 01:03:33.092252	ebooks/4259
256836	application/epub+zip	http://www.gutenberg.org/ebooks/4259.epub.noimages	2020-06-02 23:33:28.394173	ebooks/4259
13491	image/jpeg	http://www.gutenberg.org/cache/epub/4259/pg4259.cover.medium.jpg	2020-06-02 23:33:31.247117	ebooks/4259
112215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4259/4259.zip	2006-08-22 08:53:52	ebooks/4259
403332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4259/4259-h/4259-h.htm	2012-11-25 07:30:24	ebooks/4259
282243	text/plain	http://www.gutenberg.org/ebooks/4259.txt.utf-8	2020-06-02 23:33:27.314207	ebooks/4259
644601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42590.kindle.noimages	2020-05-21 00:27:43.966208	ebooks/42590
104750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42590/42590-8.zip	2013-04-24 13:47:44	ebooks/42590
5437661	application/epub+zip	http://www.gutenberg.org/ebooks/42590.epub.images	2020-05-21 00:27:40.070264	ebooks/42590
3297	image/jpeg	http://www.gutenberg.org/cache/epub/42590/pg42590.cover.small.jpg	2020-05-21 00:27:44.00021	ebooks/42590
10887469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42590.kindle.images	2020-05-21 00:27:43.247207	ebooks/42590
282230	text/plain; charset=utf-8	http://www.gutenberg.org/files/42590/42590-0.txt	2013-04-24 13:47:04	ebooks/42590
106519	application/zip	http://www.gutenberg.org/files/42590/42590-0.zip	2013-04-24 13:47:44	ebooks/42590
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/42590.rdf	2020-06-11 01:35:32.203172	ebooks/42590
8797406	text/html; charset=utf-8	http://www.gutenberg.org/files/42590/42590-h.zip	2013-04-24 13:47:46	ebooks/42590
317805	text/html; charset=utf-8	http://www.gutenberg.org/files/42590/42590-h/42590-h.htm	2013-04-24 13:46:32	ebooks/42590
193777	application/epub+zip	http://www.gutenberg.org/ebooks/42590.epub.noimages	2020-05-21 00:27:40.336247	ebooks/42590
17564	image/jpeg	http://www.gutenberg.org/cache/epub/42590/pg42590.cover.medium.jpg	2020-05-21 00:27:44.031194	ebooks/42590
270698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42590/42590-8.txt	2013-04-24 13:46:54	ebooks/42590
15791	image/jpeg	http://www.gutenberg.org/cache/epub/42591/pg42591.cover.medium.jpg	2020-05-21 00:27:48.344346	ebooks/42591
730204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42591.kindle.noimages	2020-05-21 00:27:48.050359	ebooks/42591
285114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42591/42591.txt	2013-04-24 15:44:12	ebooks/42591
2410	image/jpeg	http://www.gutenberg.org/cache/epub/42591/pg42591.cover.small.jpg	2020-05-21 00:27:48.203341	ebooks/42591
600849	application/epub+zip	http://www.gutenberg.org/ebooks/42591.epub.images	2020-05-21 00:27:44.981181	ebooks/42591
1548371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42591.kindle.images	2020-05-21 00:27:46.766175	ebooks/42591
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/42591.rdf	2020-06-11 01:35:32.230135	ebooks/42591
285090	text/plain	http://www.gutenberg.org/ebooks/42591.txt.utf-8	2020-05-21 00:27:44.205313	ebooks/42591
113390	application/zip	http://www.gutenberg.org/files/42591/42591-8.zip	2013-04-24 15:44:46	ebooks/42591
188254	application/epub+zip	http://www.gutenberg.org/ebooks/42591.epub.noimages	2020-05-21 00:27:45.415193	ebooks/42591
113353	application/zip	http://www.gutenberg.org/files/42591/42591.zip	2013-04-24 15:44:46	ebooks/42591
582351	application/zip	http://www.gutenberg.org/files/42591/42591-h.zip	2013-04-24 15:44:46	ebooks/42591
285072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42591/42591-8.txt	2013-04-24 15:42:34	ebooks/42591
400378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42591/42591-h/42591-h.htm	2013-04-24 15:42:34	ebooks/42591
55981	text/plain; charset=utf-8	http://www.gutenberg.org/files/42592/42592-0.zip	2020-06-15 12:14:25	ebooks/42592
576017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42592.kindle.images	2020-06-15 21:08:40.43918	ebooks/42592
193137	application/epub+zip	http://www.gutenberg.org/ebooks/42592.epub.images	2020-06-15 21:08:39.195272	ebooks/42592
236835	text/html	http://www.gutenberg.org/files/42592/42592-h/42592-h.htm	2013-04-25 10:27:30	ebooks/42592
517298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42592.kindle.noimages	2020-06-15 21:08:41.313182	ebooks/42592
55482	application/zip	http://www.gutenberg.org/files/42592/42592-8.zip	2013-04-25 08:28:47	ebooks/42592
152310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42592/42592-8.txt	2013-04-25 08:28:47	ebooks/42592
17306	image/jpeg	http://www.gutenberg.org/cache/epub/42592/pg42592.cover.medium.jpg	2020-06-15 21:08:41.391182	ebooks/42592
2671	image/jpeg	http://www.gutenberg.org/cache/epub/42592/pg42592.cover.small.jpg	2020-06-15 21:08:41.35318	ebooks/42592
155389	text/plain; charset=utf-8	http://www.gutenberg.org/files/42592/42592-0.txt	2020-06-15 12:14:25	ebooks/42592
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/42592.rdf	2020-06-15 21:08:41.483186	ebooks/42592
139566	application/epub+zip	http://www.gutenberg.org/ebooks/42592.epub.noimages	2020-06-15 21:08:39.565188	ebooks/42592
116879	application/zip	http://www.gutenberg.org/files/42592/42592-h.zip	2013-04-25 10:29:33	ebooks/42592
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/42593.rdf	2020-06-11 01:35:32.283152	ebooks/42593
439449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42593/42593.zip	2013-04-25 13:13:01	ebooks/42593
614661	application/epub+zip	http://www.gutenberg.org/ebooks/42593.epub.images	2020-05-21 00:27:53.183299	ebooks/42593
1313831	text/html	http://www.gutenberg.org/files/42593/42593-h/42593-h.htm	2013-04-25 13:18:54	ebooks/42593
610104	application/epub+zip	http://www.gutenberg.org/ebooks/42593.epub.noimages	2020-05-21 00:27:54.102267	ebooks/42593
439693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42593/42593-8.zip	2013-04-25 13:13:00	ebooks/42593
1105778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42593/42593.txt	2013-04-25 13:13:00	ebooks/42593
1105882	text/plain	http://www.gutenberg.org/ebooks/42593.txt.utf-8	2020-05-21 00:27:51.431306	ebooks/42593
16623	image/jpeg	http://www.gutenberg.org/cache/epub/42593/pg42593.cover.medium.jpg	2020-05-21 00:28:01.424471	ebooks/42593
582789	application/zip	http://www.gutenberg.org/files/42593/42593-h.zip	2013-04-25 13:21:55	ebooks/42593
1105747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42593/42593-8.txt	2013-04-25 13:13:00	ebooks/42593
2211	image/jpeg	http://www.gutenberg.org/cache/epub/42593/pg42593.cover.small.jpg	2020-05-21 00:28:01.234473	ebooks/42593
2355928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42593.kindle.noimages	2020-05-21 00:28:01.032198	ebooks/42593
2365045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42593.kindle.images	2020-05-21 00:27:57.553233	ebooks/42593
352664	text/html; charset=utf-8	http://www.gutenberg.org/files/42594/42594-h.zip	2013-04-26 05:35:48	ebooks/42594
800999	text/html; charset=utf-8	http://www.gutenberg.org/files/42594/42594-h/42594-h.htm	2013-04-26 05:34:08	ebooks/42594
1391240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42594.kindle.noimages	2020-05-21 00:28:06.036414	ebooks/42594
736025	text/plain; charset=utf-8	http://www.gutenberg.org/files/42594/42594-0.txt	2013-04-26 05:33:44	ebooks/42594
1391249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42594.kindle.images	2020-05-21 00:28:04.434436	ebooks/42594
270640	text/plain; charset=utf-8	http://www.gutenberg.org/files/42594/42594-0.zip	2013-04-26 05:35:48	ebooks/42594
266231	application/zip	http://www.gutenberg.org/files/42594/42594-8.zip	2013-04-26 05:35:48	ebooks/42594
2820	image/jpeg	http://www.gutenberg.org/cache/epub/42594/pg42594.cover.small.jpg	2020-05-21 00:28:06.075417	ebooks/42594
704125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42594/42594-8.txt	2013-04-26 05:34:24	ebooks/42594
371225	application/epub+zip	http://www.gutenberg.org/ebooks/42594.epub.images	2020-05-21 00:28:02.443476	ebooks/42594
371224	application/epub+zip	http://www.gutenberg.org/ebooks/42594.epub.noimages	2020-05-21 00:28:02.8385	ebooks/42594
15495	application/rdf+xml	http://www.gutenberg.org/ebooks/42594.rdf	2020-06-11 01:35:32.310142	ebooks/42594
16033	image/jpeg	http://www.gutenberg.org/cache/epub/42594/pg42594.cover.medium.jpg	2020-05-21 00:28:06.110416	ebooks/42594
102567	application/epub+zip	http://www.gutenberg.org/ebooks/42595.epub.images	2020-05-21 00:28:06.661424	ebooks/42595
80548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42595/42595.zip	2013-04-26 05:42:46	ebooks/42595
408298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42595.kindle.noimages	2020-05-21 00:28:07.896384	ebooks/42595
82486	application/zip	http://www.gutenberg.org/files/42595/42595-h.zip	2013-04-26 05:42:46	ebooks/42595
102566	application/epub+zip	http://www.gutenberg.org/ebooks/42595.epub.noimages	2020-05-21 00:28:06.95042	ebooks/42595
212932	text/plain	http://www.gutenberg.org/ebooks/42595.txt.utf-8	2020-05-21 00:28:06.247419	ebooks/42595
11410	image/jpeg	http://www.gutenberg.org/cache/epub/42595/pg42595.cover.medium.jpg	2020-05-21 00:28:07.952388	ebooks/42595
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/42595.rdf	2020-06-11 01:35:32.334136	ebooks/42595
408311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42595.kindle.images	2020-05-21 00:28:07.421393	ebooks/42595
212960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42595/42595.txt	2013-04-26 05:42:44	ebooks/42595
3057	image/jpeg	http://www.gutenberg.org/cache/epub/42595/pg42595.cover.small.jpg	2020-05-21 00:28:07.925403	ebooks/42595
226227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42595/42595-h/42595-h.htm	2013-04-26 05:42:44	ebooks/42595
216580	text/plain	http://www.gutenberg.org/ebooks/42596.txt.utf-8	2020-05-21 00:28:08.068383	ebooks/42596
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/42596.rdf	2020-06-11 01:35:32.357142	ebooks/42596
229147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42596/42596-h/42596-h.htm	2013-04-26 05:46:56	ebooks/42596
103853	application/epub+zip	http://www.gutenberg.org/ebooks/42596.epub.noimages	2020-05-21 00:28:08.917381	ebooks/42596
416561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42596.kindle.noimages	2020-05-21 00:28:09.883357	ebooks/42596
216608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42596/42596.txt	2013-04-26 05:46:56	ebooks/42596
416574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42596.kindle.images	2020-05-21 00:28:09.402376	ebooks/42596
82313	application/zip	http://www.gutenberg.org/files/42596/42596-h.zip	2013-04-26 05:46:56	ebooks/42596
3057	image/jpeg	http://www.gutenberg.org/cache/epub/42596/pg42596.cover.small.jpg	2020-05-21 00:28:09.913356	ebooks/42596
103854	application/epub+zip	http://www.gutenberg.org/ebooks/42596.epub.images	2020-05-21 00:28:08.624391	ebooks/42596
11421	image/jpeg	http://www.gutenberg.org/cache/epub/42596/pg42596.cover.medium.jpg	2020-05-21 00:28:09.940359	ebooks/42596
80463	application/zip	http://www.gutenberg.org/files/42596/42596.zip	2013-04-26 05:46:56	ebooks/42596
220123	text/plain	http://www.gutenberg.org/ebooks/42597.txt.utf-8	2020-05-21 00:28:10.056373	ebooks/42597
11407	image/jpeg	http://www.gutenberg.org/cache/epub/42597/pg42597.cover.medium.jpg	2020-05-21 00:28:11.789338	ebooks/42597
419735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42597.kindle.noimages	2020-05-21 00:28:11.730334	ebooks/42597
81501	application/zip	http://www.gutenberg.org/files/42597/42597.zip	2013-04-26 05:49:42	ebooks/42597
220146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42597/42597.txt	2013-04-26 05:49:42	ebooks/42597
220155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42597/42597-8.txt	2013-04-26 05:49:42	ebooks/42597
81522	application/zip	http://www.gutenberg.org/files/42597/42597-8.zip	2013-04-26 05:49:44	ebooks/42597
104755	application/epub+zip	http://www.gutenberg.org/ebooks/42597.epub.images	2020-05-21 00:28:10.460358	ebooks/42597
419747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42597.kindle.images	2020-05-21 00:28:11.24634	ebooks/42597
104755	application/epub+zip	http://www.gutenberg.org/ebooks/42597.epub.noimages	2020-05-21 00:28:10.758354	ebooks/42597
3057	image/jpeg	http://www.gutenberg.org/cache/epub/42597/pg42597.cover.small.jpg	2020-05-21 00:28:11.760342	ebooks/42597
83643	application/zip	http://www.gutenberg.org/files/42597/42597-h.zip	2013-04-26 05:49:44	ebooks/42597
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/42597.rdf	2020-06-11 01:35:32.385147	ebooks/42597
235171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42597/42597-h/42597-h.htm	2013-04-26 05:49:42	ebooks/42597
317624	text/html; charset=utf-8	http://www.gutenberg.org/files/42598/42598-h.zip	2013-04-26 02:48:36	ebooks/42598
346632	application/epub+zip	http://www.gutenberg.org/ebooks/42598.epub.noimages	2020-05-21 00:28:12.947339	ebooks/42598
1471528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42598.kindle.noimages	2020-05-21 00:28:16.401281	ebooks/42598
346633	application/epub+zip	http://www.gutenberg.org/ebooks/42598.epub.images	2020-05-21 00:28:12.555369	ebooks/42598
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/42598.rdf	2020-06-11 01:35:32.409147	ebooks/42598
9681	image/jpeg	http://www.gutenberg.org/cache/epub/42598/pg42598.cover.medium.jpg	2020-05-21 00:28:16.595275	ebooks/42598
262705	application/zip	http://www.gutenberg.org/files/42598/42598-0.zip	2013-04-26 02:48:36	ebooks/42598
1000684	text/html; charset=utf-8	http://www.gutenberg.org/files/42598/42598-h/42598-h.htm	2013-04-26 02:48:34	ebooks/42598
907849	text/plain; charset=utf-8	http://www.gutenberg.org/files/42598/42598-0.txt	2013-04-26 02:48:26	ebooks/42598
1471537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42598.kindle.images	2020-05-21 00:28:14.683304	ebooks/42598
2155	image/jpeg	http://www.gutenberg.org/cache/epub/42598/pg42598.cover.small.jpg	2020-05-21 00:28:16.504272	ebooks/42598
1022390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42599.kindle.noimages	2020-05-21 00:28:20.489276	ebooks/42599
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/42599.rdf	2020-06-11 01:35:32.436204	ebooks/42599
567581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42599/42599.txt	2013-04-26 02:53:28	ebooks/42599
13917	image/jpeg	http://www.gutenberg.org/cache/epub/42599/pg42599.cover.medium.jpg	2020-05-21 00:28:20.576237	ebooks/42599
250715	application/epub+zip	http://www.gutenberg.org/ebooks/42599.epub.images	2020-05-21 00:28:17.544403	ebooks/42599
1022403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42599.kindle.images	2020-05-21 00:28:19.228243	ebooks/42599
3520	image/jpeg	http://www.gutenberg.org/cache/epub/42599/pg42599.cover.small.jpg	2020-05-21 00:28:20.535223	ebooks/42599
211702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42599/42599.zip	2013-04-26 02:53:28	ebooks/42599
211720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42599/42599-8.zip	2013-04-26 02:53:30	ebooks/42599
567556	text/plain	http://www.gutenberg.org/ebooks/42599.txt.utf-8	2020-05-21 00:28:16.845304	ebooks/42599
638661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42599/42599-h/42599-h.htm	2013-04-26 02:53:28	ebooks/42599
250714	application/epub+zip	http://www.gutenberg.org/ebooks/42599.epub.noimages	2020-05-21 00:28:17.973281	ebooks/42599
218561	application/zip	http://www.gutenberg.org/files/42599/42599-h.zip	2013-04-26 02:53:30	ebooks/42599
567586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42599/42599-8.txt	2013-04-26 02:53:28	ebooks/42599
14336	image/jpeg	http://www.gutenberg.org/cache/epub/426/pg426.cover.medium.jpg	2020-05-31 23:54:51.614923	ebooks/426
3729	image/jpeg	http://www.gutenberg.org/cache/epub/426/pg426.cover.small.jpg	2020-05-31 23:54:51.584919	ebooks/426
770936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/426.kindle.images	2020-05-31 23:54:50.857928	ebooks/426
602807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/426.kindle.noimages	2020-05-31 23:54:51.551944	ebooks/426
310238	text/plain; charset=utf-8	http://www.gutenberg.org/files/426/426-0.txt	2013-01-27 23:25:20	ebooks/426
338338	text/html	http://www.gutenberg.org/files/426/426-h/426-h.htm	2013-01-27 23:26:09	ebooks/426
120266	application/zip	http://www.gutenberg.org/files/426/426-0.zip	2013-01-27 23:29:27	ebooks/426
146267	application/epub+zip	http://www.gutenberg.org/ebooks/426.epub.noimages	2020-05-31 23:54:50.144965	ebooks/426
12109	application/rdf+xml	http://www.gutenberg.org/ebooks/426.rdf	2020-06-11 01:00:26.004148	ebooks/426
212099	text/html	http://www.gutenberg.org/files/426/426-h.zip	2013-01-27 23:29:27	ebooks/426
234968	application/epub+zip	http://www.gutenberg.org/ebooks/426.epub.images	2020-05-31 23:54:49.913955	ebooks/426
260957	application/epub+zip	http://www.gutenberg.org/ebooks/4260.epub.noimages	2020-06-02 23:33:32.316166	ebooks/4260
135859	application/zip	http://www.gutenberg.org/files/4260/4260.zip	2006-08-22 08:54:24	ebooks/4260
2316	image/jpeg	http://www.gutenberg.org/cache/epub/4260/pg4260.cover.small.jpg	2020-06-02 23:33:34.75407	ebooks/4260
1326511	application/epub+zip	http://www.gutenberg.org/ebooks/4260.epub.images	2020-06-02 23:33:31.984135	ebooks/4260
344126	text/plain	http://www.gutenberg.org/ebooks/4260.txt.utf-8	2020-06-02 23:33:31.368142	ebooks/4260
344154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4260/4260.txt	2006-08-22 08:51:16	ebooks/4260
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/4260.rdf	2020-06-11 01:03:33.117261	ebooks/4260
13491	image/jpeg	http://www.gutenberg.org/cache/epub/4260/pg4260.cover.medium.jpg	2020-06-02 23:33:34.811111	ebooks/4260
856209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4260.kindle.noimages	2020-06-02 23:33:34.696071	ebooks/4260
2981091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4260.kindle.images	2020-06-02 23:33:33.829094	ebooks/4260
413022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4260/4260-h/4260-h.htm	2012-11-25 07:48:22	ebooks/4260
1449498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4260/4260-h.zip	2012-11-25 07:50:02	ebooks/4260
609028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42600/42600-h/42600-h.htm	2013-04-26 03:12:26	ebooks/42600
597091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42600/42600-8.txt	2013-04-26 03:12:24	ebooks/42600
222978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42600/42600-8.zip	2013-04-26 03:12:26	ebooks/42600
3707	image/jpeg	http://www.gutenberg.org/cache/epub/42600/pg42600.cover.small.jpg	2020-05-21 00:28:27.592327	ebooks/42600
1017718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42600.kindle.noimages	2020-05-21 00:28:27.553346	ebooks/42600
14372	image/jpeg	http://www.gutenberg.org/cache/epub/42600/pg42600.cover.medium.jpg	2020-05-21 00:28:27.626334	ebooks/42600
222944	application/zip	http://www.gutenberg.org/files/42600/42600.zip	2013-04-26 03:12:26	ebooks/42600
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/42600.rdf	2020-06-11 01:35:32.472141	ebooks/42600
597065	text/plain	http://www.gutenberg.org/ebooks/42600.txt.utf-8	2020-05-21 00:28:24.223173	ebooks/42600
256386	application/epub+zip	http://www.gutenberg.org/ebooks/42600.epub.images	2020-05-21 00:28:25.008176	ebooks/42600
256386	application/epub+zip	http://www.gutenberg.org/ebooks/42600.epub.noimages	2020-05-21 00:28:25.368205	ebooks/42600
225574	application/zip	http://www.gutenberg.org/files/42600/42600-h.zip	2013-04-26 03:12:26	ebooks/42600
597086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42600/42600.txt	2013-04-26 03:12:26	ebooks/42600
1017682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42600.kindle.images	2020-05-21 00:28:26.459382	ebooks/42600
1460895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42601.kindle.images	2020-05-21 00:28:30.635287	ebooks/42601
3200	image/jpeg	http://www.gutenberg.org/cache/epub/42601/pg42601.cover.small.jpg	2020-05-21 00:28:32.466264	ebooks/42601
873540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42601/42601-h/42601-h.htm	2013-04-26 03:47:08	ebooks/42601
366265	application/epub+zip	http://www.gutenberg.org/ebooks/42601.epub.images	2020-05-21 00:28:28.437338	ebooks/42601
13456	image/jpeg	http://www.gutenberg.org/cache/epub/42601/pg42601.cover.medium.jpg	2020-05-21 00:28:32.52029	ebooks/42601
775600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42601/42601.txt	2013-04-26 03:47:36	ebooks/42601
304117	text/plain; charset=utf-8	http://www.gutenberg.org/files/42601/42601-0.zip	2013-04-26 03:47:42	ebooks/42601
775586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42601/42601-8.txt	2013-04-26 03:47:36	ebooks/42601
301732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42601/42601.zip	2013-04-26 03:47:40	ebooks/42601
359412	application/epub+zip	http://www.gutenberg.org/ebooks/42601.epub.noimages	2020-05-21 00:28:28.854419	ebooks/42601
775494	text/plain; charset=utf-8	http://www.gutenberg.org/files/42601/42601-0.txt	2013-04-26 03:47:04	ebooks/42601
327803	application/zip	http://www.gutenberg.org/files/42601/42601-h.zip	2013-04-26 03:47:42	ebooks/42601
16184	application/rdf+xml	http://www.gutenberg.org/ebooks/42601.rdf	2020-06-11 01:35:34.557105	ebooks/42601
301926	application/zip	http://www.gutenberg.org/files/42601/42601-8.zip	2013-04-26 03:47:40	ebooks/42601
1448818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42601.kindle.noimages	2020-05-21 00:28:32.406282	ebooks/42601
1152219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42602/42602-8.txt	2013-04-26 13:08:44	ebooks/42602
1152943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42602/42602.txt	2013-04-26 13:08:45	ebooks/42602
2088296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42602.kindle.noimages	2020-06-15 21:09:08.393334	ebooks/42602
372230	application/zip	http://www.gutenberg.org/files/42602/42602.zip	2013-04-26 13:08:45	ebooks/42602
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/42602.rdf	2020-06-15 21:09:09.046342	ebooks/42602
1158634	text/plain; charset=utf-8	http://www.gutenberg.org/files/42602/42602-0.txt	2020-06-15 12:14:44	ebooks/42602
29766	image/jpeg	http://www.gutenberg.org/cache/epub/42602/pg42602.cover.medium.jpg	2020-06-15 21:09:08.719345	ebooks/42602
3739	image/jpeg	http://www.gutenberg.org/cache/epub/42602/pg42602.cover.small.jpg	2020-06-15 21:09:08.561326	ebooks/42602
498780	application/epub+zip	http://www.gutenberg.org/ebooks/42602.epub.noimages	2020-06-15 21:08:52.410234	ebooks/42602
3958028	application/zip	http://www.gutenberg.org/files/42602/42602-h.zip	2013-04-26 13:38:07	ebooks/42602
3935004	application/epub+zip	http://www.gutenberg.org/ebooks/42602.epub.images	2020-06-15 21:08:51.110264	ebooks/42602
1375511	text/html	http://www.gutenberg.org/files/42602/42602-h/42602-h.htm	2013-04-26 13:27:56	ebooks/42602
373073	application/zip	http://www.gutenberg.org/files/42602/42602-0.zip	2020-06-15 12:14:44	ebooks/42602
372312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42602/42602-8.zip	2013-04-26 13:08:44	ebooks/42602
9628654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42602.kindle.images	2020-06-15 21:09:05.22036	ebooks/42602
45755	text/plain	http://www.gutenberg.org/ebooks/42603.txt.utf-8	2020-05-21 00:28:51.802318	ebooks/42603
16360	application/zip	http://www.gutenberg.org/files/42603/42603.zip	2013-04-26 13:05:06	ebooks/42603
45787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42603/42603-8.txt	2013-04-26 13:05:04	ebooks/42603
16374	application/zip	http://www.gutenberg.org/files/42603/42603-8.zip	2013-04-26 13:05:06	ebooks/42603
167722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42603.kindle.images	2020-05-21 00:28:52.373403	ebooks/42603
167714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42603.kindle.noimages	2020-05-21 00:28:52.635371	ebooks/42603
17824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42603/42603-h.zip	2013-04-26 13:05:06	ebooks/42603
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/42603.rdf	2020-06-11 01:35:34.613106	ebooks/42603
45780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42603/42603.txt	2013-04-26 13:05:04	ebooks/42603
4400	image/jpeg	http://www.gutenberg.org/cache/epub/42603/pg42603.cover.small.jpg	2020-05-21 00:28:52.666363	ebooks/42603
40472	application/epub+zip	http://www.gutenberg.org/ebooks/42603.epub.noimages	2020-05-21 00:28:52.126353	ebooks/42603
53598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42603/42603-h/42603-h.htm	2013-04-26 13:05:04	ebooks/42603
40472	application/epub+zip	http://www.gutenberg.org/ebooks/42603.epub.images	2020-05-21 00:28:51.983355	ebooks/42603
19413	image/jpeg	http://www.gutenberg.org/cache/epub/42603/pg42603.cover.medium.jpg	2020-05-21 00:28:52.696345	ebooks/42603
171442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42604/42604-8.zip	2013-04-27 04:59:16	ebooks/42604
171391	application/zip	http://www.gutenberg.org/files/42604/42604.zip	2013-04-27 04:59:16	ebooks/42604
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/42604.rdf	2020-06-11 01:35:34.640105	ebooks/42604
442089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42604/42604.txt	2013-04-27 04:59:14	ebooks/42604
241937	application/zip	http://www.gutenberg.org/files/42604/42604-h.zip	2013-04-27 04:59:16	ebooks/42604
254742	application/epub+zip	http://www.gutenberg.org/ebooks/42604.epub.images	2020-05-21 00:28:53.274323	ebooks/42604
254742	application/epub+zip	http://www.gutenberg.org/ebooks/42604.epub.noimages	2020-05-21 00:28:53.517324	ebooks/42604
14089	image/jpeg	http://www.gutenberg.org/cache/epub/42604/pg42604.cover.medium.jpg	2020-05-21 00:28:55.692267	ebooks/42604
442074	text/plain	http://www.gutenberg.org/ebooks/42604.txt.utf-8	2020-05-21 00:28:52.834326	ebooks/42604
482365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42604/42604-h/42604-h.htm	2013-04-27 04:59:14	ebooks/42604
442074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42604/42604-8.txt	2013-04-27 04:59:14	ebooks/42604
920540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42604.kindle.noimages	2020-05-21 00:28:55.639314	ebooks/42604
2178	image/jpeg	http://www.gutenberg.org/cache/epub/42604/pg42604.cover.small.jpg	2020-05-21 00:28:55.667267	ebooks/42604
920548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42604.kindle.images	2020-05-21 00:28:54.587275	ebooks/42604
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/42605.rdf	2020-06-11 01:35:34.66511	ebooks/42605
17444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42605/42605.zip	2013-04-27 05:55:54	ebooks/42605
24123	application/zip	http://www.gutenberg.org/files/42605/42605-h.zip	2013-04-27 05:55:54	ebooks/42605
44733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42605/42605.txt	2013-04-27 05:55:52	ebooks/42605
30046	application/epub+zip	http://www.gutenberg.org/ebooks/42605.epub.noimages	2020-05-21 00:28:56.044268	ebooks/42605
123616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42605.kindle.noimages	2020-05-21 00:28:56.454263	ebooks/42605
44703	text/plain	http://www.gutenberg.org/ebooks/42605.txt.utf-8	2020-05-21 00:28:55.799274	ebooks/42605
30047	application/epub+zip	http://www.gutenberg.org/ebooks/42605.epub.images	2020-05-21 00:28:55.922259	ebooks/42605
3815	image/jpeg	http://www.gutenberg.org/cache/epub/42605/pg42605.cover.medium.jpg	2020-05-21 00:28:56.481269	ebooks/42605
123629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42605.kindle.images	2020-05-21 00:28:56.23829	ebooks/42605
49558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42605/42605-h/42605-h.htm	2013-04-27 05:55:52	ebooks/42605
1166	image/jpeg	http://www.gutenberg.org/cache/epub/42605/pg42605.cover.small.jpg	2020-05-21 00:28:56.469253	ebooks/42605
142365	application/epub+zip	http://www.gutenberg.org/ebooks/42606.epub.noimages	2020-05-21 00:29:01.510194	ebooks/42606
9076477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42606/42606-h.zip	2013-04-27 09:16:02	ebooks/42606
407046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42606/42606-h/42606-h.htm	2013-04-27 09:15:40	ebooks/42606
305263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42606/42606-8.txt	2013-04-27 09:15:54	ebooks/42606
4665738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42606.kindle.images	2020-05-21 00:29:04.127184	ebooks/42606
102927	application/zip	http://www.gutenberg.org/files/42606/42606-8.zip	2013-04-27 09:16:00	ebooks/42606
640817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42606.kindle.noimages	2020-05-21 00:29:05.389351	ebooks/42606
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/42606.rdf	2020-06-11 01:35:34.692104	ebooks/42606
305274	text/plain	http://www.gutenberg.org/ebooks/42606.txt.utf-8	2020-05-21 00:28:56.57826	ebooks/42606
2967	image/jpeg	http://www.gutenberg.org/cache/epub/42606/pg42606.cover.small.jpg	2020-05-21 00:29:05.695485	ebooks/42606
11451	image/jpeg	http://www.gutenberg.org/cache/epub/42606/pg42606.cover.medium.jpg	2020-05-21 00:29:05.803346	ebooks/42606
305282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42606/42606.txt	2013-04-27 09:15:54	ebooks/42606
102885	application/zip	http://www.gutenberg.org/files/42606/42606.zip	2013-04-27 09:16:00	ebooks/42606
2194250	application/epub+zip	http://www.gutenberg.org/ebooks/42606.epub.images	2020-05-21 00:29:01.037205	ebooks/42606
4289	image/jpeg	http://www.gutenberg.org/cache/epub/42607/pg42607.cover.small.jpg	2020-05-21 00:29:09.2353	ebooks/42607
261169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42607/42607-h/42607-h.htm	2013-04-27 09:22:08	ebooks/42607
177607	application/epub+zip	http://www.gutenberg.org/ebooks/42607.epub.noimages	2020-05-21 00:29:06.932318	ebooks/42607
3054943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42607.kindle.images	2020-05-21 00:29:08.368298	ebooks/42607
35786	image/jpeg	http://www.gutenberg.org/cache/epub/42607/pg42607.cover.medium.jpg	2020-05-21 00:29:09.285297	ebooks/42607
1463951	application/epub+zip	http://www.gutenberg.org/ebooks/42607.epub.images	2020-05-21 00:29:06.634345	ebooks/42607
64195	text/plain; charset=utf-8	http://www.gutenberg.org/files/42607/42607-0.zip	2013-04-27 09:25:52	ebooks/42607
166713	text/plain; charset=utf-8	http://www.gutenberg.org/files/42607/42607-0.txt	2013-04-27 09:22:08	ebooks/42607
1453379	application/zip	http://www.gutenberg.org/files/42607/42607-h.zip	2013-04-27 09:25:52	ebooks/42607
166651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42607/42607-8.txt	2013-04-27 09:24:58	ebooks/42607
64159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42607/42607-8.zip	2013-04-27 09:25:52	ebooks/42607
570923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42607.kindle.noimages	2020-05-21 00:29:09.181291	ebooks/42607
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/42607.rdf	2020-06-11 01:35:34.718105	ebooks/42607
294732	text/html	http://www.gutenberg.org/files/42608/42608-h/42608-h.htm	2013-04-27 18:17:43	ebooks/42608
168804	application/epub+zip	http://www.gutenberg.org/ebooks/42608.epub.noimages	2020-05-21 00:29:10.163289	ebooks/42608
604612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42608.kindle.images	2020-05-21 00:29:10.925272	ebooks/42608
168804	application/epub+zip	http://www.gutenberg.org/ebooks/42608.epub.images	2020-05-21 00:29:09.879301	ebooks/42608
604604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42608.kindle.noimages	2020-05-21 00:29:11.691255	ebooks/42608
270222	text/plain	http://www.gutenberg.org/ebooks/42608.txt.utf-8	2020-05-21 00:29:09.456295	ebooks/42608
268794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42608/42608-8.txt	2013-04-27 18:11:57	ebooks/42608
11271	image/jpeg	http://www.gutenberg.org/cache/epub/42608/pg42608.cover.medium.jpg	2020-05-21 00:29:11.743269	ebooks/42608
2043	image/jpeg	http://www.gutenberg.org/cache/epub/42608/pg42608.cover.small.jpg	2020-05-21 00:29:11.718253	ebooks/42608
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/42608.rdf	2020-06-11 01:35:34.744103	ebooks/42608
150957	application/zip	http://www.gutenberg.org/files/42608/42608-h.zip	2013-04-28 12:17:25	ebooks/42608
102965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42608/42608-8.zip	2013-04-27 18:11:57	ebooks/42608
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/42609.rdf	2020-06-11 01:35:34.769103	ebooks/42609
12189	image/jpeg	http://www.gutenberg.org/cache/epub/42609/pg42609.cover.medium.jpg	2020-05-21 00:29:15.026252	ebooks/42609
244522	application/epub+zip	http://www.gutenberg.org/ebooks/42609.epub.noimages	2020-05-21 00:29:12.753241	ebooks/42609
972398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42609.kindle.images	2020-05-21 00:29:13.867226	ebooks/42609
583635	text/html	http://www.gutenberg.org/ebooks/42609.html.images	2020-05-21 00:29:12.196262	ebooks/42609
535411	text/plain	http://www.gutenberg.org/ebooks/42609.txt.utf-8	2020-05-21 00:29:11.859273	ebooks/42609
244522	application/epub+zip	http://www.gutenberg.org/ebooks/42609.epub.images	2020-05-21 00:29:12.578246	ebooks/42609
583635	text/html	http://www.gutenberg.org/ebooks/42609.html.noimages	2020-05-21 00:29:12.31427	ebooks/42609
200654	application/zip	http://www.gutenberg.org/files/42609/42609-8.zip	2013-04-28 04:08:50	ebooks/42609
972390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42609.kindle.noimages	2020-05-21 00:29:14.976218	ebooks/42609
3182	image/jpeg	http://www.gutenberg.org/cache/epub/42609/pg42609.cover.small.jpg	2020-05-21 00:29:15.003228	ebooks/42609
510538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42609/42609-8.txt	2013-04-28 04:08:46	ebooks/42609
663138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4261.kindle.images	2020-06-02 23:33:36.068058	ebooks/4261
166310	application/epub+zip	http://www.gutenberg.org/ebooks/4261.epub.images	2020-06-02 23:33:35.174074	ebooks/4261
3977	image/jpeg	http://www.gutenberg.org/cache/epub/4261/pg4261.cover.small.jpg	2020-06-02 23:33:36.819048	ebooks/4261
663129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4261.kindle.noimages	2020-06-02 23:33:36.787051	ebooks/4261
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/4261.rdf	2020-06-11 01:03:33.142262	ebooks/4261
166309	application/epub+zip	http://www.gutenberg.org/ebooks/4261.epub.noimages	2020-06-02 23:33:35.347088	ebooks/4261
17120	image/jpeg	http://www.gutenberg.org/cache/epub/4261/pg4261.cover.medium.jpg	2020-06-02 23:33:36.849042	ebooks/4261
143934	application/zip	http://www.gutenberg.org/files/4261/4261-h.zip	2018-03-20 09:28:28	ebooks/4261
353023	text/plain; charset=utf-8	http://www.gutenberg.org/files/4261/4261-0.txt	2018-02-22 10:21:06	ebooks/4261
138558	application/zip	http://www.gutenberg.org/files/4261/4261-0.zip	2018-03-20 09:28:28	ebooks/4261
410087	text/html; charset=utf-8	http://www.gutenberg.org/files/4261/4261-h/4261-h.htm	2018-03-20 09:28:14	ebooks/4261
330842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42610/42610-8.txt	2013-04-28 14:22:17	ebooks/42610
210398	application/epub+zip	http://www.gutenberg.org/ebooks/42610.epub.noimages	2020-05-21 00:29:15.978201	ebooks/42610
210398	application/epub+zip	http://www.gutenberg.org/ebooks/42610.epub.images	2020-05-21 00:29:15.670224	ebooks/42610
189508	text/html	http://www.gutenberg.org/files/42610/42610-h.zip	2013-04-28 14:29:35	ebooks/42610
332778	text/plain	http://www.gutenberg.org/ebooks/42610.txt.utf-8	2020-05-21 00:29:15.137221	ebooks/42610
744028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42610.kindle.noimages	2020-05-21 00:29:17.752176	ebooks/42610
2466	image/jpeg	http://www.gutenberg.org/cache/epub/42610/pg42610.cover.small.jpg	2020-05-21 00:29:17.781185	ebooks/42610
744036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42610.kindle.images	2020-05-21 00:29:16.868188	ebooks/42610
14189	image/jpeg	http://www.gutenberg.org/cache/epub/42610/pg42610.cover.medium.jpg	2020-05-21 00:29:17.807181	ebooks/42610
360607	text/html	http://www.gutenberg.org/files/42610/42610-h/42610-h.htm	2013-04-28 14:26:28	ebooks/42610
127227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42610/42610-8.zip	2013-04-28 14:22:18	ebooks/42610
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/42610.rdf	2020-06-11 01:35:34.793113	ebooks/42610
2117	image/jpeg	http://www.gutenberg.org/cache/epub/42611/pg42611.cover.small.jpg	2020-05-21 00:29:23.442412	ebooks/42611
11232	image/jpeg	http://www.gutenberg.org/cache/epub/42611/pg42611.cover.medium.jpg	2020-05-21 00:29:23.492413	ebooks/42611
321733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42611/42611-8.txt	2013-04-29 04:00:00	ebooks/42611
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/42611.rdf	2020-06-11 01:35:34.820105	ebooks/42611
126286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42611/42611-8.zip	2013-04-29 04:00:08	ebooks/42611
321709	text/plain	http://www.gutenberg.org/ebooks/42611.txt.utf-8	2020-05-21 00:29:17.924188	ebooks/42611
4529967	application/zip	http://www.gutenberg.org/files/42611/42611-h.zip	2013-04-29 04:00:10	ebooks/42611
196136	application/epub+zip	http://www.gutenberg.org/ebooks/42611.epub.noimages	2020-05-21 00:29:19.106477	ebooks/42611
717066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42611.kindle.noimages	2020-05-21 00:29:23.390421	ebooks/42611
9186684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42611.kindle.images	2020-05-21 00:29:22.454435	ebooks/42611
126265	application/zip	http://www.gutenberg.org/files/42611/42611.zip	2013-04-29 04:00:08	ebooks/42611
4607966	application/epub+zip	http://www.gutenberg.org/ebooks/42611.epub.images	2020-05-21 00:29:18.729462	ebooks/42611
378550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42611/42611-h/42611-h.htm	2013-04-29 04:00:00	ebooks/42611
321724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42611/42611.txt	2013-04-29 04:00:00	ebooks/42611
87924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42612/42612.txt	2013-04-29 04:09:32	ebooks/42612
7659373	application/zip	http://www.gutenberg.org/files/42612/42612-h.zip	2013-04-29 04:09:48	ebooks/42612
7693872	application/epub+zip	http://www.gutenberg.org/ebooks/42612.epub.images	2020-05-21 00:29:24.484414	ebooks/42612
165637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42612/42612-h/42612-h.htm	2013-04-29 04:09:32	ebooks/42612
31502	image/jpeg	http://www.gutenberg.org/cache/epub/42612/pg42612.cover.medium.jpg	2020-05-21 00:29:51.801237	ebooks/42612
3363	image/jpeg	http://www.gutenberg.org/cache/epub/42612/pg42612.cover.small.jpg	2020-05-21 00:29:51.74626	ebooks/42612
15191826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42612.kindle.images	2020-05-21 00:29:51.022241	ebooks/42612
87894	text/plain	http://www.gutenberg.org/ebooks/42612.txt.utf-8	2020-05-21 00:29:23.649405	ebooks/42612
439992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42612.kindle.noimages	2020-05-21 00:29:51.686244	ebooks/42612
31566	application/zip	http://www.gutenberg.org/files/42612/42612.zip	2013-04-29 04:09:44	ebooks/42612
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/42612.rdf	2020-06-11 01:35:34.843106	ebooks/42612
144338	application/epub+zip	http://www.gutenberg.org/ebooks/42612.epub.noimages	2020-05-21 00:29:24.880394	ebooks/42612
264186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42613/42613.txt	2013-04-29 05:08:54	ebooks/42613
1823929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42613.kindle.images	2020-05-21 00:29:55.32819	ebooks/42613
264099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42613/42613-8.txt	2013-04-29 05:08:54	ebooks/42613
121949	application/epub+zip	http://www.gutenberg.org/ebooks/42613.epub.noimages	2020-05-21 00:29:52.940236	ebooks/42613
68784	application/zip	http://www.gutenberg.org/files/42613/42613-8.zip	2013-04-29 05:08:56	ebooks/42613
8914	image/jpeg	http://www.gutenberg.org/cache/epub/42613/pg42613.cover.medium.jpg	2020-05-21 00:29:56.387177	ebooks/42613
479963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42613.kindle.noimages	2020-05-21 00:29:56.305196	ebooks/42613
1080858	application/zip	http://www.gutenberg.org/files/42613/42613-h.zip	2013-04-29 05:08:56	ebooks/42613
1946	image/jpeg	http://www.gutenberg.org/cache/epub/42613/pg42613.cover.small.jpg	2020-05-21 00:29:56.347192	ebooks/42613
264114	text/plain	http://www.gutenberg.org/ebooks/42613.txt.utf-8	2020-05-21 00:29:51.970245	ebooks/42613
318943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42613/42613-h/42613-h.htm	2013-04-29 05:08:54	ebooks/42613
1120791	application/epub+zip	http://www.gutenberg.org/ebooks/42613.epub.images	2020-05-21 00:29:52.574265	ebooks/42613
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/42613.rdf	2020-06-11 01:35:34.869105	ebooks/42613
68774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42613/42613.zip	2013-04-29 05:08:56	ebooks/42613
239606	application/epub+zip	http://www.gutenberg.org/ebooks/42614.epub.noimages	2020-05-21 00:30:00.652476	ebooks/42614
594736	text/plain; charset=utf-8	http://www.gutenberg.org/files/42614/42614-0.txt	2013-04-29 05:27:00	ebooks/42614
1064226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42614.kindle.noimages	2020-05-21 00:30:07.363367	ebooks/42614
14712	image/jpeg	http://www.gutenberg.org/cache/epub/42614/pg42614.cover.medium.jpg	2020-05-21 00:30:07.697357	ebooks/42614
185804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42614/42614-8.zip	2013-04-29 05:27:42	ebooks/42614
10130346	text/html; charset=utf-8	http://www.gutenberg.org/files/42614/42614-h.zip	2013-04-29 05:27:46	ebooks/42614
5544175	application/epub+zip	http://www.gutenberg.org/ebooks/42614.epub.images	2020-05-21 00:30:00.002465	ebooks/42614
591585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42614/42614.txt	2013-04-29 05:27:32	ebooks/42614
186315	text/plain; charset=utf-8	http://www.gutenberg.org/files/42614/42614-0.zip	2013-04-29 05:27:42	ebooks/42614
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/42614.rdf	2020-06-11 01:35:34.897104	ebooks/42614
10645907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42614.kindle.images	2020-05-21 00:30:04.940368	ebooks/42614
812788	text/html; charset=utf-8	http://www.gutenberg.org/files/42614/42614-h/42614-h.htm	2013-04-29 05:27:06	ebooks/42614
591538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42614/42614-8.txt	2013-04-29 05:27:32	ebooks/42614
3689	image/jpeg	http://www.gutenberg.org/cache/epub/42614/pg42614.cover.small.jpg	2020-05-21 00:30:07.56835	ebooks/42614
185682	application/zip	http://www.gutenberg.org/files/42614/42614.zip	2013-04-29 05:27:42	ebooks/42614
408726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42615/42615-h/42615-h.htm	2013-04-29 05:37:40	ebooks/42615
357709	text/plain	http://www.gutenberg.org/ebooks/42615.txt.utf-8	2020-05-21 00:30:08.025344	ebooks/42615
123076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42615/42615-8.zip	2013-04-29 05:37:40	ebooks/42615
291978	application/zip	http://www.gutenberg.org/files/42615/42615-h.zip	2013-04-29 05:37:40	ebooks/42615
348349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42615/42615-8.txt	2013-04-29 05:37:34	ebooks/42615
964660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42615.kindle.images	2020-05-21 00:30:09.786297	ebooks/42615
16436	image/jpeg	http://www.gutenberg.org/cache/epub/42615/pg42615.cover.medium.jpg	2020-05-21 00:30:10.840283	ebooks/42615
253133	application/epub+zip	http://www.gutenberg.org/ebooks/42615.epub.noimages	2020-05-21 00:30:08.836322	ebooks/42615
2918	image/jpeg	http://www.gutenberg.org/cache/epub/42615/pg42615.cover.small.jpg	2020-05-21 00:30:10.804292	ebooks/42615
858983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42615.kindle.noimages	2020-05-21 00:30:10.765295	ebooks/42615
313078	application/epub+zip	http://www.gutenberg.org/ebooks/42615.epub.images	2020-05-21 00:30:08.525335	ebooks/42615
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/42615.rdf	2020-06-11 01:35:34.921103	ebooks/42615
3305969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42616.kindle.images	2020-05-21 00:30:14.853246	ebooks/42616
1198004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42616.kindle.noimages	2020-05-21 00:30:16.802215	ebooks/42616
1324862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42616/42616-h.zip	2013-04-29 05:44:48	ebooks/42616
16491	application/rdf+xml	http://www.gutenberg.org/ebooks/42616.rdf	2020-06-11 01:35:34.950103	ebooks/42616
274892	application/epub+zip	http://www.gutenberg.org/ebooks/42616.epub.noimages	2020-05-21 00:30:12.687291	ebooks/42616
503736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42616/42616.txt	2013-04-29 05:44:22	ebooks/42616
1394753	application/epub+zip	http://www.gutenberg.org/ebooks/42616.epub.images	2020-05-21 00:30:11.998281	ebooks/42616
754797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42616/42616-h/42616-h.htm	2013-04-29 05:42:24	ebooks/42616
4693	image/jpeg	http://www.gutenberg.org/cache/epub/42616/pg42616.cover.small.jpg	2020-05-21 00:30:16.990224	ebooks/42616
196039	application/octet-stream	http://www.gutenberg.org/files/42616/42616.zip	2013-04-29 05:44:48	ebooks/42616
196355	application/zip	http://www.gutenberg.org/files/42616/42616-0.zip	2013-04-29 05:44:48	ebooks/42616
196251	application/zip	http://www.gutenberg.org/files/42616/42616-8.zip	2013-04-29 05:44:48	ebooks/42616
502729	text/plain; charset=utf-8	http://www.gutenberg.org/files/42616/42616-0.txt	2013-04-29 05:42:22	ebooks/42616
502865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42616/42616-8.txt	2013-04-29 05:44:22	ebooks/42616
24464	image/jpeg	http://www.gutenberg.org/cache/epub/42616/pg42616.cover.medium.jpg	2020-05-21 00:30:17.1662	ebooks/42616
374122	application/epub+zip	http://www.gutenberg.org/ebooks/42617.epub.noimages	2020-05-21 00:30:18.646201	ebooks/42617
593432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42617/42617-8.txt	2013-04-29 08:23:35	ebooks/42617
236267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42617/42617-8.zip	2013-04-29 08:23:35	ebooks/42617
667345	text/html	http://www.gutenberg.org/files/42617/42617-h/42617-h.htm	2013-04-29 08:27:10	ebooks/42617
1414206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42617.kindle.images	2020-05-21 00:30:20.056164	ebooks/42617
16501	image/jpeg	http://www.gutenberg.org/cache/epub/42617/pg42617.cover.medium.jpg	2020-05-21 00:30:21.572361	ebooks/42617
404399	application/zip	http://www.gutenberg.org/files/42617/42617-h.zip	2013-04-29 08:30:09	ebooks/42617
604631	text/plain	http://www.gutenberg.org/ebooks/42617.txt.utf-8	2020-05-21 00:30:17.586217	ebooks/42617
1326220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42617.kindle.noimages	2020-05-21 00:30:21.504352	ebooks/42617
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/42617.rdf	2020-06-11 01:35:34.9751	ebooks/42617
2862	image/jpeg	http://www.gutenberg.org/cache/epub/42617/pg42617.cover.small.jpg	2020-05-21 00:30:21.540351	ebooks/42617
425292	application/epub+zip	http://www.gutenberg.org/ebooks/42617.epub.images	2020-05-21 00:30:18.262201	ebooks/42617
767755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42618/42618-8.txt	2013-04-29 11:02:31	ebooks/42618
290111	application/zip	http://www.gutenberg.org/files/42618/42618-8.zip	2013-04-29 11:02:31	ebooks/42618
368622	application/epub+zip	http://www.gutenberg.org/ebooks/42618.epub.noimages	2020-05-21 00:30:22.903329	ebooks/42618
767771	text/plain	http://www.gutenberg.org/ebooks/42618.txt.utf-8	2020-05-21 00:30:21.704364	ebooks/42618
22943	image/jpeg	http://www.gutenberg.org/cache/epub/42618/pg42618.cover.medium.jpg	2020-05-21 00:30:26.13731	ebooks/42618
669928	application/zip	http://www.gutenberg.org/files/42618/42618-h.zip	2013-04-29 11:11:33	ebooks/42618
697322	application/epub+zip	http://www.gutenberg.org/ebooks/42618.epub.images	2020-05-21 00:30:22.50634	ebooks/42618
290085	application/zip	http://www.gutenberg.org/files/42618/42618.zip	2013-04-29 11:02:31	ebooks/42618
767762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42618/42618.txt	2013-04-29 11:02:31	ebooks/42618
3615	image/jpeg	http://www.gutenberg.org/cache/epub/42618/pg42618.cover.small.jpg	2020-05-21 00:30:26.108304	ebooks/42618
1427734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42618.kindle.noimages	2020-05-21 00:30:26.075336	ebooks/42618
1974262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42618.kindle.images	2020-05-21 00:30:24.502309	ebooks/42618
817075	text/html	http://www.gutenberg.org/files/42618/42618-h/42618-h.htm	2013-04-29 11:08:28	ebooks/42618
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/42618.rdf	2020-06-11 01:35:35.004098	ebooks/42618
1462428	application/epub+zip	http://www.gutenberg.org/ebooks/42619.epub.images	2020-05-21 00:30:26.760309	ebooks/42619
463025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42619/42619.txt	2013-04-29 11:37:48	ebooks/42619
924478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42619.kindle.noimages	2020-05-21 00:30:29.512255	ebooks/42619
463003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42619/42619-8.txt	2013-04-29 11:35:48	ebooks/42619
507695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42619/42619-h/42619-h.htm	2013-04-29 11:35:48	ebooks/42619
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/42619.rdf	2020-06-11 01:35:35.03111	ebooks/42619
463010	text/plain	http://www.gutenberg.org/ebooks/42619.txt.utf-8	2020-05-21 00:30:26.273295	ebooks/42619
3363220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42619.kindle.images	2020-05-21 00:30:28.401258	ebooks/42619
1412803	application/zip	http://www.gutenberg.org/files/42619/42619-h.zip	2013-04-29 11:38:04	ebooks/42619
3428	image/jpeg	http://www.gutenberg.org/cache/epub/42619/pg42619.cover.small.jpg	2020-05-21 00:30:29.556247	ebooks/42619
179459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42619/42619-8.zip	2013-04-29 11:38:04	ebooks/42619
225770	application/epub+zip	http://www.gutenberg.org/ebooks/42619.epub.noimages	2020-05-21 00:30:27.005297	ebooks/42619
14784	image/jpeg	http://www.gutenberg.org/cache/epub/42619/pg42619.cover.medium.jpg	2020-05-21 00:30:29.595247	ebooks/42619
179425	application/zip	http://www.gutenberg.org/files/42619/42619.zip	2013-04-29 11:38:04	ebooks/42619
626076	text/plain	http://www.gutenberg.org/ebooks/4262.txt.utf-8	2020-06-02 23:33:36.976049	ebooks/4262
238374	application/zip	http://www.gutenberg.org/files/4262/4262.zip	2015-04-05 23:30:02	ebooks/4262
663445	text/html	http://www.gutenberg.org/ebooks/4262.html.noimages	2020-06-02 23:33:37.494046	ebooks/4262
279040	application/epub+zip	http://www.gutenberg.org/ebooks/4262.epub.images	2020-06-02 23:33:37.766047	ebooks/4262
663445	text/html	http://www.gutenberg.org/ebooks/4262.html.images	2020-06-02 23:33:37.36404	ebooks/4262
1104688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4262.kindle.images	2020-06-02 23:33:39.152083	ebooks/4262
1104672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4262.kindle.noimages	2020-06-02 23:33:40.366005	ebooks/4262
626106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4262/4262.txt	2015-04-05 23:29:38	ebooks/4262
279040	application/epub+zip	http://www.gutenberg.org/ebooks/4262.epub.noimages	2020-06-02 23:33:37.938041	ebooks/4262
3892	image/jpeg	http://www.gutenberg.org/cache/epub/4262/pg4262.cover.small.jpg	2020-06-02 23:33:40.393996	ebooks/4262
13497	image/jpeg	http://www.gutenberg.org/cache/epub/4262/pg4262.cover.medium.jpg	2020-06-02 23:33:40.417997	ebooks/4262
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/4262.rdf	2020-06-11 01:03:33.168247	ebooks/4262
74120	application/epub+zip	http://www.gutenberg.org/ebooks/42620.epub.noimages	2020-05-21 00:30:30.082245	ebooks/42620
817443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42620.kindle.images	2020-05-21 00:30:30.529234	ebooks/42620
101749	text/plain; charset=utf-8	http://www.gutenberg.org/files/42620/42620-0.txt	2013-04-29 11:41:34	ebooks/42620
24386	image/jpeg	http://www.gutenberg.org/cache/epub/42620/pg42620.cover.medium.jpg	2020-05-21 00:30:30.951232	ebooks/42620
41295	application/zip	http://www.gutenberg.org/files/42620/42620-8.zip	2013-04-29 11:42:02	ebooks/42620
115303	text/html; charset=utf-8	http://www.gutenberg.org/files/42620/42620-h/42620-h.htm	2013-04-29 11:41:36	ebooks/42620
340616	text/html; charset=utf-8	http://www.gutenberg.org/files/42620/42620-h.zip	2013-04-29 11:42:02	ebooks/42620
100901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42620/42620-8.txt	2013-04-29 11:41:56	ebooks/42620
41726	text/plain; charset=utf-8	http://www.gutenberg.org/files/42620/42620-0.zip	2013-04-29 11:42:02	ebooks/42620
41230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42620/42620.zip	2013-04-29 11:42:02	ebooks/42620
296802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42620.kindle.noimages	2020-05-21 00:30:30.88923	ebooks/42620
4836	image/jpeg	http://www.gutenberg.org/cache/epub/42620/pg42620.cover.small.jpg	2020-05-21 00:30:30.921224	ebooks/42620
374705	application/epub+zip	http://www.gutenberg.org/ebooks/42620.epub.images	2020-05-21 00:30:29.936264	ebooks/42620
17930	application/rdf+xml	http://www.gutenberg.org/ebooks/42620.rdf	2020-06-11 01:35:35.063141	ebooks/42620
100897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42620/42620.txt	2013-04-29 11:41:56	ebooks/42620
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/42621.rdf	2020-06-11 01:35:35.092097	ebooks/42621
15376	image/jpeg	http://www.gutenberg.org/cache/epub/42621/pg42621.cover.medium.jpg	2020-05-21 00:30:33.347247	ebooks/42621
51486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42621/42621-8.zip	2013-04-29 11:47:56	ebooks/42621
416326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42621.kindle.noimages	2020-05-21 00:30:33.254202	ebooks/42621
140004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42621/42621-8.txt	2013-04-29 11:47:54	ebooks/42621
116602	application/epub+zip	http://www.gutenberg.org/ebooks/42621.epub.noimages	2020-05-21 00:30:31.79222	ebooks/42621
51462	application/zip	http://www.gutenberg.org/files/42621/42621.zip	2013-04-29 11:47:56	ebooks/42621
139975	text/plain	http://www.gutenberg.org/ebooks/42621.txt.utf-8	2020-05-21 00:30:31.08022	ebooks/42621
272478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42621/42621-h.zip	2013-04-29 11:47:56	ebooks/42621
392468	application/epub+zip	http://www.gutenberg.org/ebooks/42621.epub.images	2020-05-21 00:30:31.533237	ebooks/42621
231019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42621/42621-h/42621-h.htm	2013-04-29 11:47:54	ebooks/42621
788648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42621.kindle.images	2020-05-21 00:30:32.508211	ebooks/42621
2733	image/jpeg	http://www.gutenberg.org/cache/epub/42621/pg42621.cover.small.jpg	2020-05-21 00:30:33.302268	ebooks/42621
139997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42621/42621.txt	2013-04-29 11:47:54	ebooks/42621
549685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42622/42622.txt	2013-04-29 16:19:18	ebooks/42622
211180	text/plain; charset=utf-8	http://www.gutenberg.org/files/42622/42622-0.zip	2013-04-29 16:19:42	ebooks/42622
3766	image/jpeg	http://www.gutenberg.org/cache/epub/42622/pg42622.cover.small.jpg	2020-05-21 00:30:38.687421	ebooks/42622
211023	application/zip	http://www.gutenberg.org/files/42622/42622.zip	2013-04-29 16:19:42	ebooks/42622
3936026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42622/42622-h.zip	2013-04-29 16:19:42	ebooks/42622
652052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42622/42622-h/42622-h.htm	2013-04-29 16:17:50	ebooks/42622
548354	text/plain; charset=utf-8	http://www.gutenberg.org/files/42622/42622-0.txt	2013-04-29 16:17:48	ebooks/42622
22735	image/jpeg	http://www.gutenberg.org/cache/epub/42622/pg42622.cover.medium.jpg	2020-05-21 00:30:38.730422	ebooks/42622
211140	application/zip	http://www.gutenberg.org/files/42622/42622-8.zip	2013-04-29 16:19:42	ebooks/42622
1232945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42622.kindle.noimages	2020-05-21 00:30:38.640436	ebooks/42622
8331518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42622.kindle.images	2020-05-21 00:30:37.233447	ebooks/42622
549681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42622/42622-8.txt	2013-04-29 16:18:36	ebooks/42622
350521	application/epub+zip	http://www.gutenberg.org/ebooks/42622.epub.noimages	2020-05-21 00:30:34.991179	ebooks/42622
3903354	application/epub+zip	http://www.gutenberg.org/ebooks/42622.epub.images	2020-05-21 00:30:34.410184	ebooks/42622
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/42622.rdf	2020-06-11 01:35:35.120203	ebooks/42622
459970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42623/42623.txt	2013-04-30 07:55:58	ebooks/42623
2338162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42623.kindle.images	2020-05-21 00:30:41.510424	ebooks/42623
918893	text/html	http://www.gutenberg.org/files/42623/42623-h.zip	2013-04-30 08:08:10	ebooks/42623
459957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42623/42623-8.txt	2013-04-30 07:55:58	ebooks/42623
4191	image/jpeg	http://www.gutenberg.org/cache/epub/42623/pg42623.cover.small.jpg	2020-05-21 00:30:42.820372	ebooks/42623
557050	text/html	http://www.gutenberg.org/files/42623/42623-h/42623-h.htm	2013-04-30 08:03:54	ebooks/42623
169784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42623/42623-8.zip	2013-04-30 07:55:58	ebooks/42623
27016	image/jpeg	http://www.gutenberg.org/cache/epub/42623/pg42623.cover.medium.jpg	2020-05-21 00:30:42.852369	ebooks/42623
257927	application/epub+zip	http://www.gutenberg.org/ebooks/42623.epub.noimages	2020-05-21 00:30:39.987424	ebooks/42623
937388	application/epub+zip	http://www.gutenberg.org/ebooks/42623.epub.images	2020-05-21 00:30:39.583411	ebooks/42623
17209	application/rdf+xml	http://www.gutenberg.org/ebooks/42623.rdf	2020-06-11 01:35:35.153103	ebooks/42623
981809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42623.kindle.noimages	2020-05-21 00:30:42.784389	ebooks/42623
169770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42623/42623.zip	2013-04-30 07:55:58	ebooks/42623
459935	text/plain	http://www.gutenberg.org/ebooks/42623.txt.utf-8	2020-05-21 00:30:38.88844	ebooks/42623
2085	image/jpeg	http://www.gutenberg.org/cache/epub/42624/pg42624.cover.small.jpg	2020-06-15 21:09:14.46128	ebooks/42624
526147	text/plain; charset=utf-8	http://www.gutenberg.org/files/42624/42624-0.txt	2020-06-15 12:15:37	ebooks/42624
180457	application/zip	http://www.gutenberg.org/files/42624/42624-8.zip	2013-04-30 09:44:54	ebooks/42624
182576	application/zip	http://www.gutenberg.org/files/42624/42624-0.zip	2020-06-15 12:15:37	ebooks/42624
375471	application/epub+zip	http://www.gutenberg.org/ebooks/42624.epub.images	2020-06-15 21:09:11.507345	ebooks/42624
557930	text/html	http://www.gutenberg.org/files/42624/42624-h/42624-h.htm	2013-04-30 09:41:52	ebooks/42624
510469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42624/42624-8.txt	2013-04-30 09:39:04	ebooks/42624
258745	text/html	http://www.gutenberg.org/files/42624/42624-h.zip	2013-04-30 09:44:13	ebooks/42624
273693	application/epub+zip	http://www.gutenberg.org/ebooks/42624.epub.noimages	2020-06-15 21:09:12.002289	ebooks/42624
1320272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42624.kindle.images	2020-06-15 21:09:13.238312	ebooks/42624
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/42624.rdf	2020-06-15 21:09:14.576242	ebooks/42624
19074	image/jpeg	http://www.gutenberg.org/cache/epub/42624/pg42624.cover.medium.jpg	2020-06-15 21:09:14.496247	ebooks/42624
1023313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42624.kindle.noimages	2020-06-15 21:09:14.422261	ebooks/42624
295043	application/zip	http://www.gutenberg.org/files/42625/42625-rst.zip	2016-06-29 05:17:36	ebooks/42625
616934	text/x-rst	http://www.gutenberg.org/ebooks/42625.rst.gen	2020-05-21 00:30:48.500354	ebooks/42625
9382	image/jpeg	http://www.gutenberg.org/cache/epub/42625/pg42625.cover.medium.jpg	2020-05-21 00:30:58.506213	ebooks/42625
22318	application/rdf+xml	http://www.gutenberg.org/ebooks/42625.rdf	2020-06-11 01:35:35.222096	ebooks/42625
747847	application/pdf	http://www.gutenberg.org/ebooks/42625.pdf.noimages	2020-05-21 00:31:05.041285	ebooks/42625
346455	application/epub+zip	http://www.gutenberg.org/ebooks/42625.epub.noimages	2020-05-21 00:30:53.823229	ebooks/42625
244891	application/zip	http://www.gutenberg.org/files/42625/42625-8.zip	2016-06-29 05:17:42	ebooks/42625
754889	text/html; charset=utf-8	http://www.gutenberg.org/files/42625/42625-h/42625-h.html	2016-06-29 05:17:46	ebooks/42625
634621	text/plain; charset=utf-8	http://www.gutenberg.org/files/42625/42625-0.txt	2016-06-29 05:17:38	ebooks/42625
616934	text/x-rst	http://www.gutenberg.org/files/42625/42625-rst/42625-rst.rst	2016-06-29 05:17:36	ebooks/42625
1305331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42625.kindle.noimages	2020-05-21 00:30:57.150187	ebooks/42625
1505	image/jpeg	http://www.gutenberg.org/cache/epub/42625/pg42625.cover.small.jpg	2020-05-21 00:30:57.767199	ebooks/42625
630310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42625/42625-8.txt	2016-06-29 05:17:42	ebooks/42625
630309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42625/42625.txt	2016-06-29 05:17:44	ebooks/42625
245597	application/zip	http://www.gutenberg.org/files/42625/42625-0.zip	2016-06-29 05:17:38	ebooks/42625
244828	application/zip	http://www.gutenberg.org/files/42625/42625.zip	2016-06-29 05:17:44	ebooks/42625
747847	application/pdf	http://www.gutenberg.org/ebooks/42625.pdf.images	2020-05-21 00:31:01.748356	ebooks/42625
1305344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42625.kindle.images	2020-05-21 00:30:55.481211	ebooks/42625
314702	application/zip	http://www.gutenberg.org/files/42625/42625-h.zip	2016-06-29 05:17:46	ebooks/42625
346456	application/epub+zip	http://www.gutenberg.org/ebooks/42625.epub.images	2020-05-21 00:30:51.10026	ebooks/42625
24994	application/zip	http://www.gutenberg.org/files/42626/42626-0.zip	2013-05-01 05:22:28	ebooks/42626
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/42626.rdf	2020-06-11 01:35:35.249099	ebooks/42626
24943	application/zip	http://www.gutenberg.org/files/42626/42626-8.zip	2013-05-01 05:22:28	ebooks/42626
84124	text/html; charset=utf-8	http://www.gutenberg.org/files/42626/42626-h/42626-h.htm	2013-05-01 05:22:28	ebooks/42626
3472	image/jpeg	http://www.gutenberg.org/cache/epub/42626/pg42626.cover.small.jpg	2020-05-21 00:31:07.636261	ebooks/42626
507711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42626.kindle.images	2020-05-21 00:31:07.286254	ebooks/42626
24933	application/zip	http://www.gutenberg.org/files/42626/42626.zip	2013-05-01 05:22:28	ebooks/42626
69861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42626/42626.txt	2013-05-01 05:22:28	ebooks/42626
68313	application/epub+zip	http://www.gutenberg.org/ebooks/42626.epub.noimages	2020-05-21 00:31:06.90627	ebooks/42626
197784	text/html; charset=utf-8	http://www.gutenberg.org/files/42626/42626-h.zip	2013-05-01 05:22:30	ebooks/42626
19023	image/jpeg	http://www.gutenberg.org/cache/epub/42626/pg42626.cover.medium.jpg	2020-05-21 00:31:07.654249	ebooks/42626
205213	application/epub+zip	http://www.gutenberg.org/ebooks/42626.epub.images	2020-05-21 00:31:06.730279	ebooks/42626
69870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42626/42626-8.txt	2013-05-01 05:22:28	ebooks/42626
69986	text/plain; charset=utf-8	http://www.gutenberg.org/files/42626/42626-0.txt	2013-05-01 05:22:24	ebooks/42626
234787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42626.kindle.noimages	2020-05-21 00:31:07.617259	ebooks/42626
185933	text/plain	http://www.gutenberg.org/ebooks/42627.txt.utf-8	2020-05-21 00:31:07.755246	ebooks/42627
73303	application/zip	http://www.gutenberg.org/files/42627/42627-8.zip	2013-05-01 05:30:44	ebooks/42627
1212318	application/epub+zip	http://www.gutenberg.org/ebooks/42627.epub.images	2020-05-21 00:31:08.570261	ebooks/42627
3016344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42627.kindle.images	2020-05-21 00:31:11.982196	ebooks/42627
453023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42627.kindle.noimages	2020-05-21 00:31:12.449193	ebooks/42627
145319	application/epub+zip	http://www.gutenberg.org/ebooks/42627.epub.noimages	2020-05-21 00:31:08.788279	ebooks/42627
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/42627.rdf	2020-06-11 01:35:35.272095	ebooks/42627
13054	image/jpeg	http://www.gutenberg.org/cache/epub/42627/pg42627.cover.medium.jpg	2020-05-21 00:31:12.512185	ebooks/42627
2921	image/jpeg	http://www.gutenberg.org/cache/epub/42627/pg42627.cover.small.jpg	2020-05-21 00:31:12.482182	ebooks/42627
1182059	application/zip	http://www.gutenberg.org/files/42627/42627-h.zip	2013-05-01 05:30:44	ebooks/42627
190785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42627/42627-h/42627-h.htm	2013-05-01 05:30:42	ebooks/42627
181676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42627/42627-8.txt	2013-05-01 05:30:34	ebooks/42627
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/42628.rdf	2020-06-11 01:35:35.298095	ebooks/42628
461169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42628/42628.txt	2013-05-01 05:37:10	ebooks/42628
177351	application/zip	http://www.gutenberg.org/files/42628/42628.zip	2013-05-01 05:37:10	ebooks/42628
474254	text/html; charset=utf-8	http://www.gutenberg.org/files/42628/42628-h/42628-h.htm	2013-05-01 05:37:10	ebooks/42628
298370	application/epub+zip	http://www.gutenberg.org/ebooks/42628.epub.images	2020-05-21 00:31:13.078189	ebooks/42628
5605	image/jpeg	http://www.gutenberg.org/cache/epub/42628/pg42628.cover.medium.jpg	2020-05-21 00:31:15.128453	ebooks/42628
461165	text/plain	http://www.gutenberg.org/ebooks/42628.txt.utf-8	2020-05-21 00:31:12.637187	ebooks/42628
820566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42628.kindle.noimages	2020-05-21 00:31:15.092454	ebooks/42628
461152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42628/42628-8.txt	2013-05-01 05:37:10	ebooks/42628
1494	image/jpeg	http://www.gutenberg.org/cache/epub/42628/pg42628.cover.small.jpg	2020-05-21 00:31:15.112448	ebooks/42628
957722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42628.kindle.images	2020-05-21 00:31:14.218166	ebooks/42628
177419	application/zip	http://www.gutenberg.org/files/42628/42628-8.zip	2013-05-01 05:37:10	ebooks/42628
276722	text/html; charset=utf-8	http://www.gutenberg.org/files/42628/42628-h.zip	2013-05-01 05:37:12	ebooks/42628
214962	application/epub+zip	http://www.gutenberg.org/ebooks/42628.epub.noimages	2020-05-21 00:31:13.337187	ebooks/42628
3594	image/jpeg	http://www.gutenberg.org/cache/epub/42629/pg42629.cover.small.jpg	2020-06-15 21:09:22.245382	ebooks/42629
193963	application/zip	http://www.gutenberg.org/files/42629/42629-0.zip	2020-06-15 12:15:46	ebooks/42629
538097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42629/42629.txt	2013-05-01 13:03:05	ebooks/42629
192971	application/zip	http://www.gutenberg.org/files/42629/42629-8.zip	2013-05-01 13:03:05	ebooks/42629
16361	application/rdf+xml	http://www.gutenberg.org/ebooks/42629.rdf	2020-06-15 21:09:22.537405	ebooks/42629
542528	text/plain; charset=utf-8	http://www.gutenberg.org/files/42629/42629-0.txt	2020-06-15 12:15:46	ebooks/42629
289775	application/epub+zip	http://www.gutenberg.org/ebooks/42629.epub.noimages	2020-06-15 21:09:18.15522	ebooks/42629
653835	text/html	http://www.gutenberg.org/files/42629/42629-h/42629-h.htm	2013-05-01 13:10:03	ebooks/42629
1327071	text/html	http://www.gutenberg.org/files/42629/42629-h.zip	2013-05-01 13:13:06	ebooks/42629
4407765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42629.kindle.images	2020-06-15 21:09:20.518178	ebooks/42629
192496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42629/42629.zip	2013-05-01 13:03:05	ebooks/42629
1134347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42629.kindle.noimages	2020-06-15 21:09:22.144378	ebooks/42629
537772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42629/42629-8.txt	2013-05-01 13:03:05	ebooks/42629
21115	image/jpeg	http://www.gutenberg.org/cache/epub/42629/pg42629.cover.medium.jpg	2020-06-15 21:09:22.340411	ebooks/42629
1825645	application/epub+zip	http://www.gutenberg.org/ebooks/42629.epub.images	2020-06-15 21:09:17.603203	ebooks/42629
13523	image/jpeg	http://www.gutenberg.org/cache/epub/4263/pg4263.cover.medium.jpg	2020-06-02 23:33:43.596185	ebooks/4263
581889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4263/4263.txt	2015-04-05 23:31:00	ebooks/4263
609108	text/html	http://www.gutenberg.org/ebooks/4263.html.images	2020-06-02 23:33:40.845019	ebooks/4263
609108	text/html	http://www.gutenberg.org/ebooks/4263.html.noimages	2020-06-02 23:33:40.967988	ebooks/4263
581859	text/plain	http://www.gutenberg.org/ebooks/4263.txt.utf-8	2020-06-02 23:33:40.53502	ebooks/4263
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/4263.rdf	2020-06-11 01:03:33.194243	ebooks/4263
255779	application/epub+zip	http://www.gutenberg.org/ebooks/4263.epub.noimages	2020-06-02 23:33:41.370014	ebooks/4263
219027	application/zip	http://www.gutenberg.org/files/4263/4263.zip	2015-04-05 23:31:20	ebooks/4263
1017619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4263.kindle.noimages	2020-06-02 23:33:43.546184	ebooks/4263
255779	application/epub+zip	http://www.gutenberg.org/ebooks/4263.epub.images	2020-06-02 23:33:41.217011	ebooks/4263
3899	image/jpeg	http://www.gutenberg.org/cache/epub/4263/pg4263.cover.small.jpg	2020-06-02 23:33:43.572175	ebooks/4263
1017635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4263.kindle.images	2020-06-02 23:33:42.45419	ebooks/4263
771709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42630.kindle.images	2020-05-21 00:31:22.13336	ebooks/42630
229399	text/html; charset=utf-8	http://www.gutenberg.org/files/42630/42630-h.zip	2013-05-02 11:47:36	ebooks/42630
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/42630.rdf	2020-06-11 01:35:35.352101	ebooks/42630
111506	application/zip	http://www.gutenberg.org/files/42630/42630-0.zip	2013-05-02 11:47:36	ebooks/42630
23995	image/jpeg	http://www.gutenberg.org/cache/epub/42630/pg42630.cover.medium.jpg	2020-05-21 00:31:22.974386	ebooks/42630
242833	application/epub+zip	http://www.gutenberg.org/ebooks/42630.epub.images	2020-05-21 00:31:21.170379	ebooks/42630
242834	application/epub+zip	http://www.gutenberg.org/ebooks/42630.epub.noimages	2020-05-21 00:31:21.355369	ebooks/42630
110508	application/zip	http://www.gutenberg.org/files/42630/42630.zip	2013-05-02 11:47:36	ebooks/42630
300050	text/plain; charset=utf-8	http://www.gutenberg.org/files/42630/42630-0.txt	2013-05-02 11:47:22	ebooks/42630
4109	image/jpeg	http://www.gutenberg.org/cache/epub/42630/pg42630.cover.small.jpg	2020-05-21 00:31:22.944397	ebooks/42630
314267	text/html; charset=utf-8	http://www.gutenberg.org/files/42630/42630-h/42630-h.htm	2013-05-02 11:47:24	ebooks/42630
771694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42630.kindle.noimages	2020-05-21 00:31:22.913356	ebooks/42630
291990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42630/42630.txt	2013-05-02 11:47:32	ebooks/42630
2888	image/jpeg	http://www.gutenberg.org/cache/epub/42631/pg42631.cover.small.jpg	2020-05-21 00:31:26.353301	ebooks/42631
79686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42631/42631-h/42631-h.htm	2013-05-02 12:00:26	ebooks/42631
3598310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42631/42631-h.zip	2013-05-02 12:00:36	ebooks/42631
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/42631.rdf	2020-06-11 01:35:35.378093	ebooks/42631
63698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42631/42631-8.txt	2013-05-02 12:00:26	ebooks/42631
13871	image/jpeg	http://www.gutenberg.org/cache/epub/42631/pg42631.cover.medium.jpg	2020-05-21 00:31:26.37832	ebooks/42631
22317	application/zip	http://www.gutenberg.org/files/42631/42631-8.zip	2013-05-02 12:00:34	ebooks/42631
252193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42631.kindle.noimages	2020-05-21 00:31:26.326309	ebooks/42631
7096567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42631.kindle.images	2020-05-21 00:31:25.950324	ebooks/42631
63858	text/plain	http://www.gutenberg.org/ebooks/42631.txt.utf-8	2020-05-21 00:31:23.074357	ebooks/42631
78873	application/epub+zip	http://www.gutenberg.org/ebooks/42631.epub.noimages	2020-05-21 00:31:23.535343	ebooks/42631
64117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42631/42631.txt	2013-05-02 12:00:26	ebooks/42631
3639003	application/epub+zip	http://www.gutenberg.org/ebooks/42631.epub.images	2020-05-21 00:31:23.431351	ebooks/42631
22310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42631/42631.zip	2013-05-02 12:00:34	ebooks/42631
633643	application/epub+zip	http://www.gutenberg.org/ebooks/42632.epub.images	2020-05-21 00:31:27.676314	ebooks/42632
2396343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42632.kindle.images	2020-05-21 00:31:31.503239	ebooks/42632
8723	image/jpeg	http://www.gutenberg.org/cache/epub/42632/pg42632.cover.medium.jpg	2020-05-21 00:31:34.722192	ebooks/42632
422703	application/zip	http://www.gutenberg.org/files/42632/42632.zip	2013-05-02 17:55:42	ebooks/42632
531683	application/epub+zip	http://www.gutenberg.org/ebooks/42632.epub.noimages	2020-05-21 00:31:28.4283	ebooks/42632
575898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42632/42632-h.zip	2013-05-02 17:55:44	ebooks/42632
2192783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42632.kindle.noimages	2020-05-21 00:31:34.509195	ebooks/42632
1085178	text/plain; charset=utf-8	http://www.gutenberg.org/files/42632/42632-0.txt	2013-05-02 17:52:44	ebooks/42632
1083280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42632/42632.txt	2013-05-02 17:54:02	ebooks/42632
1844	image/jpeg	http://www.gutenberg.org/cache/epub/42632/pg42632.cover.small.jpg	2020-05-21 00:31:34.621199	ebooks/42632
1083242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42632/42632-8.txt	2013-05-02 17:54:02	ebooks/42632
1316289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42632/42632-h/42632-h.htm	2013-05-02 17:52:50	ebooks/42632
18280	application/rdf+xml	http://www.gutenberg.org/ebooks/42632.rdf	2020-06-11 01:35:35.409113	ebooks/42632
423888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42632/42632-8.zip	2013-05-02 17:55:44	ebooks/42632
424591	text/plain; charset=utf-8	http://www.gutenberg.org/files/42632/42632-0.zip	2013-05-02 17:55:44	ebooks/42632
137634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42633/42633.zip	2013-05-02 16:32:22	ebooks/42633
4906	image/jpeg	http://www.gutenberg.org/cache/epub/42633/pg42633.cover.small.jpg	2020-05-21 00:31:52.758175	ebooks/42633
183161	application/epub+zip	http://www.gutenberg.org/ebooks/42633.epub.noimages	2020-05-21 00:31:44.495281	ebooks/42633
345604	text/plain	http://www.gutenberg.org/ebooks/42633.txt.utf-8	2020-05-21 00:31:34.993218	ebooks/42633
396017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42633/42633-h/42633-h.htm	2013-05-02 16:32:06	ebooks/42633
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/42633.rdf	2020-06-11 01:35:35.437097	ebooks/42633
345585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42633/42633.txt	2013-05-02 16:32:06	ebooks/42633
763675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42633.kindle.noimages	2020-05-21 00:31:52.687172	ebooks/42633
38146046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42633.kindle.images	2020-05-21 00:31:51.764172	ebooks/42633
24197	image/jpeg	http://www.gutenberg.org/cache/epub/42633/pg42633.cover.medium.jpg	2020-05-21 00:31:52.819163	ebooks/42633
137704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42633/42633-8.zip	2013-05-02 16:32:22	ebooks/42633
26013604	application/zip	http://www.gutenberg.org/files/42633/42633-h.zip	2013-05-02 16:32:26	ebooks/42633
345590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42633/42633-8.txt	2013-05-02 16:32:06	ebooks/42633
19414436	application/epub+zip	http://www.gutenberg.org/ebooks/42633.epub.images	2020-05-21 00:31:44.154286	ebooks/42633
176592	application/zip	http://www.gutenberg.org/files/42634/42634-h.zip	2013-05-03 07:30:00	ebooks/42634
70377	text/plain	http://www.gutenberg.org/ebooks/42634.txt.utf-8	2020-05-21 00:31:53.001163	ebooks/42634
90330	application/epub+zip	http://www.gutenberg.org/ebooks/42634.epub.noimages	2020-05-21 00:31:53.452458	ebooks/42634
278136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42634.kindle.noimages	2020-05-21 00:31:54.556457	ebooks/42634
24468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42634/42634.zip	2013-05-03 07:30:00	ebooks/42634
70401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42634/42634.txt	2013-05-03 07:15:06	ebooks/42634
113189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42634/42634-h/42634-h.htm	2013-05-03 07:29:18	ebooks/42634
186505	application/epub+zip	http://www.gutenberg.org/ebooks/42634.epub.images	2020-05-21 00:31:53.277467	ebooks/42634
469827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42634.kindle.images	2020-05-21 00:31:54.028452	ebooks/42634
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/42634.rdf	2020-06-11 01:35:35.463128	ebooks/42634
11529	image/jpeg	http://www.gutenberg.org/cache/epub/42634/pg42634.cover.medium.jpg	2020-05-21 00:31:54.611438	ebooks/42634
1914	image/jpeg	http://www.gutenberg.org/cache/epub/42634/pg42634.cover.small.jpg	2020-05-21 00:31:54.58448	ebooks/42634
24480	application/zip	http://www.gutenberg.org/files/42634/42634-8.zip	2013-05-03 07:30:00	ebooks/42634
70409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42634/42634-8.txt	2013-05-03 07:14:36	ebooks/42634
562383	text/plain	http://www.gutenberg.org/ebooks/42635.txt.utf-8	2020-05-21 00:31:54.732435	ebooks/42635
550405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42635/42635-8.txt	2013-05-03 11:02:36	ebooks/42635
245242	application/epub+zip	http://www.gutenberg.org/ebooks/42635.epub.noimages	2020-05-21 00:31:55.758438	ebooks/42635
1277157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42635.kindle.images	2020-05-21 00:31:56.797408	ebooks/42635
520578	application/zip	http://www.gutenberg.org/files/42635/42635-h.zip	2013-05-03 11:02:40	ebooks/42635
4727	image/jpeg	http://www.gutenberg.org/cache/epub/42635/pg42635.cover.small.jpg	2020-05-21 00:31:57.91839	ebooks/42635
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/42635.rdf	2020-06-11 01:35:35.487102	ebooks/42635
21788	image/jpeg	http://www.gutenberg.org/cache/epub/42635/pg42635.cover.medium.jpg	2020-05-21 00:31:57.9494	ebooks/42635
584624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42635/42635-h/42635-h.htm	2013-05-03 11:02:40	ebooks/42635
202153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42635/42635-8.zip	2013-05-03 11:02:40	ebooks/42635
1010690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42635.kindle.noimages	2020-05-21 00:31:57.882401	ebooks/42635
401953	application/epub+zip	http://www.gutenberg.org/ebooks/42635.epub.images	2020-05-21 00:31:55.488422	ebooks/42635
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/42636.rdf	2020-06-11 01:35:35.512101	ebooks/42636
562886	application/epub+zip	http://www.gutenberg.org/ebooks/42636.epub.images	2020-05-21 00:31:59.16741	ebooks/42636
397843	application/zip	http://www.gutenberg.org/files/42636/42636-8.zip	2013-05-03 11:04:56	ebooks/42636
2129942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42636.kindle.images	2020-05-21 00:32:02.329339	ebooks/42636
12716	image/jpeg	http://www.gutenberg.org/cache/epub/42636/pg42636.cover.medium.jpg	2020-05-21 00:32:05.175305	ebooks/42636
1219995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42636/42636-h/42636-h.htm	2013-05-03 11:04:56	ebooks/42636
2573	image/jpeg	http://www.gutenberg.org/cache/epub/42636/pg42636.cover.small.jpg	2020-05-21 00:32:05.078309	ebooks/42636
550104	application/epub+zip	http://www.gutenberg.org/ebooks/42636.epub.noimages	2020-05-21 00:31:59.71839	ebooks/42636
1050545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42636/42636-8.txt	2013-05-03 11:04:50	ebooks/42636
515055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42636/42636-h.zip	2013-05-03 11:04:58	ebooks/42636
2111012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42636.kindle.noimages	2020-05-21 00:32:04.969307	ebooks/42636
1083488	text/plain	http://www.gutenberg.org/ebooks/42636.txt.utf-8	2020-05-21 00:31:58.097387	ebooks/42636
584025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42637/42637-h.zip	2013-05-03 11:06:00	ebooks/42637
1500997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42637/42637-h/42637-h.htm	2013-05-03 11:05:58	ebooks/42637
1289878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42637/42637-8.txt	2013-05-03 11:05:56	ebooks/42637
2500319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42637.kindle.noimages	2020-05-21 00:32:13.413192	ebooks/42637
621877	application/epub+zip	http://www.gutenberg.org/ebooks/42637.epub.noimages	2020-05-21 00:32:07.409285	ebooks/42637
634835	application/epub+zip	http://www.gutenberg.org/ebooks/42637.epub.images	2020-05-21 00:32:06.759289	ebooks/42637
1330067	text/plain	http://www.gutenberg.org/ebooks/42637.txt.utf-8	2020-05-21 00:32:05.461326	ebooks/42637
482697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42637/42637-8.zip	2013-05-03 11:06:00	ebooks/42637
9767	image/jpeg	http://www.gutenberg.org/cache/epub/42637/pg42637.cover.medium.jpg	2020-05-21 00:32:13.771256	ebooks/42637
2519557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42637.kindle.images	2020-05-21 00:32:10.409233	ebooks/42637
2088	image/jpeg	http://www.gutenberg.org/cache/epub/42637/pg42637.cover.small.jpg	2020-05-21 00:32:13.654208	ebooks/42637
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/42637.rdf	2020-06-11 01:35:35.536094	ebooks/42637
462654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42638/42638.zip	2013-05-03 11:56:08	ebooks/42638
2153223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42638.kindle.noimages	2020-05-21 00:32:23.930272	ebooks/42638
7879336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42638.kindle.images	2020-05-21 00:32:21.177292	ebooks/42638
3411620	application/epub+zip	http://www.gutenberg.org/ebooks/42638.epub.images	2020-05-21 00:32:16.438179	ebooks/42638
463772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42638/42638-8.zip	2013-05-03 11:56:08	ebooks/42638
1186739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42638/42638.txt	2013-05-03 11:55:46	ebooks/42638
531479	application/epub+zip	http://www.gutenberg.org/ebooks/42638.epub.noimages	2020-05-21 00:32:17.630351	ebooks/42638
3795	image/jpeg	http://www.gutenberg.org/cache/epub/42638/pg42638.cover.small.jpg	2020-05-21 00:32:24.052253	ebooks/42638
17837	image/jpeg	http://www.gutenberg.org/cache/epub/42638/pg42638.cover.medium.jpg	2020-05-21 00:32:24.165252	ebooks/42638
1185483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42638/42638-8.txt	2013-05-03 11:53:22	ebooks/42638
3736684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42638/42638-h.zip	2013-05-03 11:56:08	ebooks/42638
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/42638.rdf	2020-06-11 01:35:35.562098	ebooks/42638
1186828	text/plain	http://www.gutenberg.org/ebooks/42638.txt.utf-8	2020-05-21 00:32:14.094235	ebooks/42638
1357439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42638/42638-h/42638-h.htm	2013-05-03 11:52:12	ebooks/42638
298628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42639/42639-h.zip	2013-05-03 11:59:54	ebooks/42639
822106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42639/42639-h/42639-h.htm	2013-05-03 11:58:18	ebooks/42639
3364	image/jpeg	http://www.gutenberg.org/cache/epub/42639/pg42639.cover.small.jpg	2020-05-21 00:32:29.085186	ebooks/42639
274834	text/plain; charset=utf-8	http://www.gutenberg.org/files/42639/42639-0.zip	2013-05-03 11:59:54	ebooks/42639
13415	image/jpeg	http://www.gutenberg.org/cache/epub/42639/pg42639.cover.medium.jpg	2020-05-21 00:32:29.155187	ebooks/42639
274665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42639/42639-8.zip	2013-05-03 11:59:54	ebooks/42639
735684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42639/42639-8.txt	2013-05-03 11:59:10	ebooks/42639
1349202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42639.kindle.noimages	2020-05-21 00:32:29.007193	ebooks/42639
735687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42639/42639.txt	2013-05-03 11:59:10	ebooks/42639
1362437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42639.kindle.images	2020-05-21 00:32:27.245226	ebooks/42639
735605	text/plain; charset=utf-8	http://www.gutenberg.org/files/42639/42639-0.txt	2013-05-03 11:58:14	ebooks/42639
274613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42639/42639.zip	2013-05-03 11:59:52	ebooks/42639
16261	application/rdf+xml	http://www.gutenberg.org/ebooks/42639.rdf	2020-06-11 01:35:35.592096	ebooks/42639
339931	application/epub+zip	http://www.gutenberg.org/ebooks/42639.epub.images	2020-05-21 00:32:25.085275	ebooks/42639
330712	application/epub+zip	http://www.gutenberg.org/ebooks/42639.epub.noimages	2020-05-21 00:32:25.493244	ebooks/42639
1223535	text/plain	http://www.gutenberg.org/ebooks/4264.txt.utf-8	2020-06-02 23:33:43.732159	ebooks/4264
495730	application/epub+zip	http://www.gutenberg.org/ebooks/4264.epub.noimages	2020-06-02 23:33:44.973155	ebooks/4264
454000	application/octet-stream	http://www.gutenberg.org/files/4264/4264-0.zip	2016-09-20 10:35:58	ebooks/4264
1443119	text/html; charset=utf-8	http://www.gutenberg.org/files/4264/4264-h/4264-h.htm	2016-09-20 10:35:00	ebooks/4264
450704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4264/4264.zip	2013-03-29 06:30:42	ebooks/4264
495729	application/epub+zip	http://www.gutenberg.org/ebooks/4264.epub.images	2020-06-02 23:33:44.611169	ebooks/4264
2013778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4264.kindle.noimages	2020-06-02 23:33:49.125088	ebooks/4264
1223566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4264/4264-0.txt	2016-09-20 10:23:54	ebooks/4264
474413	application/zip	http://www.gutenberg.org/files/4264/4264-h.zip	2016-09-20 10:35:58	ebooks/4264
3881	image/jpeg	http://www.gutenberg.org/cache/epub/4264/pg4264.cover.small.jpg	2020-06-02 23:33:49.164085	ebooks/4264
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/4264.rdf	2020-06-11 01:03:33.223246	ebooks/4264
1199010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4264/4264.txt	2013-03-29 06:22:58	ebooks/4264
2013789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4264.kindle.images	2020-06-02 23:33:47.049123	ebooks/4264
12874	image/jpeg	http://www.gutenberg.org/cache/epub/4264/pg4264.cover.medium.jpg	2020-06-02 23:33:49.198085	ebooks/4264
9542	image/jpeg	http://www.gutenberg.org/cache/epub/42640/pg42640.cover.medium.jpg	2020-05-21 00:32:30.281171	ebooks/42640
39452	application/epub+zip	http://www.gutenberg.org/ebooks/42640.epub.noimages	2020-05-21 00:32:29.756183	ebooks/42640
16918	application/zip	http://www.gutenberg.org/files/42640/42640.zip	2013-05-03 12:02:14	ebooks/42640
2307	image/jpeg	http://www.gutenberg.org/cache/epub/42640/pg42640.cover.small.jpg	2020-05-21 00:32:30.269177	ebooks/42640
43865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42640/42640.txt	2013-05-03 12:02:14	ebooks/42640
44102	text/plain; charset=utf-8	http://www.gutenberg.org/files/42640/42640-0.txt	2013-05-03 12:01:32	ebooks/42640
145334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42640.kindle.noimages	2020-05-21 00:32:30.256185	ebooks/42640
131734	application/epub+zip	http://www.gutenberg.org/ebooks/42640.epub.images	2020-05-21 00:32:29.575192	ebooks/42640
53366	text/html; charset=utf-8	http://www.gutenberg.org/files/42640/42640-h/42640-h.htm	2013-05-03 12:01:34	ebooks/42640
328012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42640.kindle.images	2020-05-21 00:32:30.033179	ebooks/42640
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/42640.rdf	2020-06-11 01:35:35.614094	ebooks/42640
45227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42641/42641-8.txt	2013-05-03 16:38:24	ebooks/42641
17086	application/zip	http://www.gutenberg.org/files/42641/42641.zip	2013-05-03 16:38:26	ebooks/42641
19014	application/rdf+xml	http://www.gutenberg.org/ebooks/42641.rdf	2020-06-11 01:35:35.648093	ebooks/42641
45322	text/plain; charset=utf-8	http://www.gutenberg.org/files/42641/42641-0.txt	2013-05-03 16:38:20	ebooks/42641
28941	text/x-rst	http://www.gutenberg.org/files/42641/42641-rst/42641-rst.rst	2013-05-03 16:38:28	ebooks/42641
17096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42641/42641-8.zip	2013-05-03 16:38:24	ebooks/42641
90794	text/html; charset=utf-8	http://www.gutenberg.org/files/42641/42641-h/42641-h.html	2013-05-03 16:37:52	ebooks/42641
1864	image/jpeg	http://www.gutenberg.org/cache/epub/42641/pg42641.cover.small.jpg	2020-05-21 00:32:34.592422	ebooks/42641
45227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42641/42641.txt	2013-05-03 16:38:26	ebooks/42641
385385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42641.kindle.noimages	2020-05-21 00:32:34.418423	ebooks/42641
17137	application/zip	http://www.gutenberg.org/files/42641/42641-0.zip	2013-05-03 16:38:20	ebooks/42641
385392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42641.kindle.images	2020-05-21 00:32:33.890422	ebooks/42641
28941	text/x-rst	http://www.gutenberg.org/ebooks/42641.rst.gen	2020-05-21 00:32:30.976162	ebooks/42641
172684	text/html; charset=utf-8	http://www.gutenberg.org/files/42641/42641-h.zip	2013-05-03 16:37:52	ebooks/42641
86683	application/pdf	http://www.gutenberg.org/ebooks/42641.pdf.noimages	2020-05-21 00:32:37.010386	ebooks/42641
86683	application/pdf	http://www.gutenberg.org/ebooks/42641.pdf.images	2020-05-21 00:32:35.883403	ebooks/42641
148189	application/epub+zip	http://www.gutenberg.org/ebooks/42641.epub.noimages	2020-05-21 00:32:33.361435	ebooks/42641
13718	image/jpeg	http://www.gutenberg.org/cache/epub/42641/pg42641.cover.medium.jpg	2020-05-21 00:32:34.762413	ebooks/42641
148188	application/epub+zip	http://www.gutenberg.org/ebooks/42641.epub.images	2020-05-21 00:32:32.088449	ebooks/42641
40129	application/zip	http://www.gutenberg.org/files/42642/42642-8.zip	2013-05-04 07:17:38	ebooks/42642
125216	application/epub+zip	http://www.gutenberg.org/ebooks/42642.epub.noimages	2020-05-21 00:32:38.146378	ebooks/42642
375832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42642.kindle.noimages	2020-05-21 00:32:39.060369	ebooks/42642
22118	image/jpeg	http://www.gutenberg.org/cache/epub/42642/pg42642.cover.medium.jpg	2020-05-21 00:32:39.098358	ebooks/42642
129141	text/plain	http://www.gutenberg.org/ebooks/42642.txt.utf-8	2020-05-21 00:32:37.601383	ebooks/42642
152589	text/html; charset=utf-8	http://www.gutenberg.org/files/42642/42642-h/42642-h.htm	2013-05-04 07:17:38	ebooks/42642
125217	application/epub+zip	http://www.gutenberg.org/ebooks/42642.epub.images	2020-05-21 00:32:37.923388	ebooks/42642
3399	image/jpeg	http://www.gutenberg.org/cache/epub/42642/pg42642.cover.small.jpg	2020-05-21 00:32:39.080362	ebooks/42642
116871	application/zip	http://www.gutenberg.org/files/42642/42642-h.zip	2013-05-04 07:17:38	ebooks/42642
127667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42642/42642-8.txt	2013-05-04 07:17:36	ebooks/42642
375849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42642.kindle.images	2020-05-21 00:32:38.604365	ebooks/42642
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/42642.rdf	2020-06-11 01:35:35.67309	ebooks/42642
209253	text/plain; charset=utf-8	http://www.gutenberg.org/files/42643/42643-0.txt	2013-05-04 12:06:56	ebooks/42643
207154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42643/42643-8.txt	2013-05-04 12:07:00	ebooks/42643
8102	image/jpeg	http://www.gutenberg.org/cache/epub/42643/pg42643.cover.medium.jpg	2020-05-21 00:32:41.101353	ebooks/42643
81151	text/plain; charset=utf-8	http://www.gutenberg.org/files/42643/42643-0.zip	2013-05-04 12:07:04	ebooks/42643
1868	image/jpeg	http://www.gutenberg.org/cache/epub/42643/pg42643.cover.small.jpg	2020-05-21 00:32:41.081366	ebooks/42643
470764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42643.kindle.images	2020-05-21 00:32:40.413346	ebooks/42643
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/42643.rdf	2020-06-11 01:35:35.698097	ebooks/42643
239593	text/html; charset=utf-8	http://www.gutenberg.org/files/42643/42643-h/42643-h.htm	2013-05-04 12:07:04	ebooks/42643
128036	application/epub+zip	http://www.gutenberg.org/ebooks/42643.epub.images	2020-05-21 00:32:39.518354	ebooks/42643
470756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42643.kindle.noimages	2020-05-21 00:32:41.059331	ebooks/42643
80771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42643/42643-8.zip	2013-05-04 12:07:04	ebooks/42643
128036	application/epub+zip	http://www.gutenberg.org/ebooks/42643.epub.noimages	2020-05-21 00:32:39.772347	ebooks/42643
134662	application/zip	http://www.gutenberg.org/files/42643/42643-h.zip	2013-05-04 12:07:04	ebooks/42643
17750	application/rdf+xml	http://www.gutenberg.org/ebooks/42644.rdf	2020-06-11 01:35:35.728091	ebooks/42644
2162	image/jpeg	http://www.gutenberg.org/cache/epub/42644/pg42644.cover.small.jpg	2020-05-21 00:32:45.033297	ebooks/42644
156839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42644/42644-8.zip	2013-05-04 16:15:04	ebooks/42644
273504	application/epub+zip	http://www.gutenberg.org/ebooks/42644.epub.noimages	2020-05-21 00:32:42.366345	ebooks/42644
381785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42644/42644-8.txt	2013-05-04 16:14:32	ebooks/42644
1933112	text/html; charset=utf-8	http://www.gutenberg.org/files/42644/42644-h.zip	2013-05-04 16:15:04	ebooks/42644
156583	application/zip	http://www.gutenberg.org/files/42644/42644.zip	2013-05-04 16:15:04	ebooks/42644
381836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42644/42644.txt	2013-05-04 16:14:32	ebooks/42644
456778	text/html; charset=utf-8	http://www.gutenberg.org/files/42644/42644-h/42644-h.htm	2013-05-04 16:14:04	ebooks/42644
157978	text/plain; charset=utf-8	http://www.gutenberg.org/files/42644/42644-0.zip	2013-05-04 16:15:04	ebooks/42644
385137	text/plain; charset=utf-8	http://www.gutenberg.org/files/42644/42644-0.txt	2013-05-04 16:13:58	ebooks/42644
3403200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42644.kindle.images	2020-05-21 00:32:43.872296	ebooks/42644
14936	image/jpeg	http://www.gutenberg.org/cache/epub/42644/pg42644.cover.medium.jpg	2020-05-21 00:32:45.075298	ebooks/42644
1727478	application/epub+zip	http://www.gutenberg.org/ebooks/42644.epub.images	2020-05-21 00:32:42.005355	ebooks/42644
893610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42644.kindle.noimages	2020-05-21 00:32:44.988312	ebooks/42644
3627	image/jpeg	http://www.gutenberg.org/cache/epub/42645/pg42645.cover.small.jpg	2020-05-21 00:32:50.102231	ebooks/42645
900979	text/html; charset=utf-8	http://www.gutenberg.org/files/42645/42645-h/42645-h.htm	2013-05-04 17:51:26	ebooks/42645
310588	text/plain; charset=utf-8	http://www.gutenberg.org/files/42645/42645-0.zip	2013-05-04 17:52:46	ebooks/42645
401768	application/epub+zip	http://www.gutenberg.org/ebooks/42645.epub.noimages	2020-05-21 00:32:46.271284	ebooks/42645
22259	image/jpeg	http://www.gutenberg.org/cache/epub/42645/pg42645.cover.medium.jpg	2020-05-21 00:32:50.15221	ebooks/42645
799839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42645/42645-8.txt	2013-05-04 17:52:10	ebooks/42645
309020	application/zip	http://www.gutenberg.org/files/42645/42645-8.zip	2013-05-04 17:52:46	ebooks/42645
1562561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42645.kindle.images	2020-05-21 00:32:48.148241	ebooks/42645
800947	text/plain; charset=utf-8	http://www.gutenberg.org/files/42645/42645-0.txt	2013-05-04 17:51:22	ebooks/42645
308862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42645/42645.zip	2013-05-04 17:52:46	ebooks/42645
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/42645.rdf	2020-06-11 01:35:35.757091	ebooks/42645
1562552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42645.kindle.noimages	2020-05-21 00:32:50.048212	ebooks/42645
379932	application/zip	http://www.gutenberg.org/files/42645/42645-h.zip	2013-05-04 17:52:46	ebooks/42645
799849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42645/42645.txt	2013-05-04 17:52:10	ebooks/42645
401769	application/epub+zip	http://www.gutenberg.org/ebooks/42645.epub.images	2020-05-21 00:32:45.864348	ebooks/42645
382014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42646.kindle.images	2020-05-21 00:32:51.084205	ebooks/42646
74022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42646/42646-8.zip	2013-05-05 04:05:54	ebooks/42646
187476	text/plain	http://www.gutenberg.org/ebooks/42646.txt.utf-8	2020-05-21 00:32:50.313209	ebooks/42646
99354	application/epub+zip	http://www.gutenberg.org/ebooks/42646.epub.images	2020-05-21 00:32:50.577219	ebooks/42646
382007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42646.kindle.noimages	2020-05-21 00:32:51.524197	ebooks/42646
2783	image/jpeg	http://www.gutenberg.org/cache/epub/42646/pg42646.cover.small.jpg	2020-05-21 00:32:51.548194	ebooks/42646
10036	image/jpeg	http://www.gutenberg.org/cache/epub/42646/pg42646.cover.medium.jpg	2020-05-21 00:32:51.571196	ebooks/42646
199899	text/html	http://www.gutenberg.org/ebooks/42646.html.images	2020-05-21 00:32:50.427222	ebooks/42646
13780	application/rdf+xml	http://www.gutenberg.org/ebooks/42646.rdf	2020-06-11 01:35:35.782098	ebooks/42646
179406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42646/42646-8.txt	2013-05-05 04:05:52	ebooks/42646
99355	application/epub+zip	http://www.gutenberg.org/ebooks/42646.epub.noimages	2020-05-21 00:32:50.648226	ebooks/42646
199899	text/html	http://www.gutenberg.org/ebooks/42646.html.noimages	2020-05-21 00:32:50.474226	ebooks/42646
1483466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42647/42647-8.txt	2013-05-05 07:51:08	ebooks/42647
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/42647.rdf	2020-06-11 01:35:35.811089	ebooks/42647
2870774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42647.kindle.noimages	2020-05-21 00:33:39.523312	ebooks/42647
715646	application/epub+zip	http://www.gutenberg.org/ebooks/42647.epub.noimages	2020-05-21 00:33:15.942413	ebooks/42647
561826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42647/42647-8.zip	2013-05-05 07:51:24	ebooks/42647
38385305	application/epub+zip	http://www.gutenberg.org/ebooks/42647.epub.images	2020-05-21 00:33:14.548439	ebooks/42647
15702	image/jpeg	http://www.gutenberg.org/cache/epub/42647/pg42647.cover.medium.jpg	2020-05-21 00:33:39.908334	ebooks/42647
70635025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42647.kindle.images	2020-05-21 00:33:35.484345	ebooks/42647
68046753	application/zip	http://www.gutenberg.org/files/42647/42647-h.zip	2013-05-05 07:51:42	ebooks/42647
564275	text/plain; charset=utf-8	http://www.gutenberg.org/files/42647/42647-0.zip	2013-05-05 07:51:26	ebooks/42647
2209	image/jpeg	http://www.gutenberg.org/cache/epub/42647/pg42647.cover.small.jpg	2020-05-21 00:33:39.727389	ebooks/42647
1753583	text/html; charset=utf-8	http://www.gutenberg.org/files/42647/42647-h/42647-h.htm	2013-05-05 07:45:04	ebooks/42647
1494666	text/plain; charset=utf-8	http://www.gutenberg.org/files/42647/42647-0.txt	2013-05-05 07:45:00	ebooks/42647
7535867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42648.kindle.images	2020-05-21 00:33:45.341222	ebooks/42648
620240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42648/42648-8.txt	2013-05-05 09:46:12	ebooks/42648
3478007	application/epub+zip	http://www.gutenberg.org/ebooks/42648.epub.images	2020-05-21 00:33:42.080242	ebooks/42648
7301	image/jpeg	http://www.gutenberg.org/cache/epub/42648/pg42648.cover.medium.jpg	2020-05-21 00:33:46.901179	ebooks/42648
308676	application/epub+zip	http://www.gutenberg.org/ebooks/42648.epub.noimages	2020-05-21 00:33:42.586277	ebooks/42648
3810077	application/zip	http://www.gutenberg.org/files/42648/42648-h.zip	2013-05-05 09:42:24	ebooks/42648
242765	application/zip	http://www.gutenberg.org/files/42648/42648-0.zip	2013-05-05 09:42:22	ebooks/42648
240152	application/zip	http://www.gutenberg.org/files/42648/42648-8.zip	2013-05-05 09:47:06	ebooks/42648
17461	application/rdf+xml	http://www.gutenberg.org/ebooks/42648.rdf	2020-06-11 01:35:35.843089	ebooks/42648
636257	text/plain; charset=utf-8	http://www.gutenberg.org/files/42648/42648-0.txt	2013-05-05 09:40:00	ebooks/42648
684592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42648/42648-h/42648-h.htm	2013-05-05 09:40:02	ebooks/42648
1210200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42648.kindle.noimages	2020-05-21 00:33:46.830192	ebooks/42648
1992	image/jpeg	http://www.gutenberg.org/cache/epub/42648/pg42648.cover.small.jpg	2020-05-21 00:33:46.868206	ebooks/42648
440032	application/epub+zip	http://www.gutenberg.org/ebooks/42649.epub.images	2020-06-15 21:09:24.944338	ebooks/42649
188221	application/epub+zip	http://www.gutenberg.org/ebooks/42649.epub.noimages	2020-06-15 21:09:25.461316	ebooks/42649
182588	text/plain; charset=utf-8	http://www.gutenberg.org/files/42649/42649-0.txt	2020-06-15 12:17:21	ebooks/42649
75687	application/zip	http://www.gutenberg.org/files/42649/42649-0.zip	2020-06-15 12:17:21	ebooks/42649
240629	application/zip	http://www.gutenberg.org/files/42649/42649-h.zip	2013-05-06 09:46:17	ebooks/42649
26239	image/jpeg	http://www.gutenberg.org/cache/epub/42649/pg42649.cover.medium.jpg	2020-06-15 21:09:27.42129	ebooks/42649
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/42649.rdf	2020-06-15 21:09:27.524297	ebooks/42649
224276	text/html	http://www.gutenberg.org/files/42649/42649-h/42649-h.htm	2013-05-06 09:42:54	ebooks/42649
75209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42649/42649-8.zip	2013-05-06 09:47:36	ebooks/42649
1145003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42649.kindle.images	2020-06-15 21:09:26.417316	ebooks/42649
180864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42649/42649-8.txt	2013-05-06 09:44:58	ebooks/42649
577411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42649.kindle.noimages	2020-06-15 21:09:27.326312	ebooks/42649
3338	image/jpeg	http://www.gutenberg.org/cache/epub/42649/pg42649.cover.small.jpg	2020-06-15 21:09:27.376308	ebooks/42649
216876	application/zip	http://www.gutenberg.org/files/4265/4265.zip	2015-04-06 01:50:42	ebooks/4265
258777	application/epub+zip	http://www.gutenberg.org/ebooks/4265.epub.noimages	2020-06-02 23:33:50.177101	ebooks/4265
578006	text/plain	http://www.gutenberg.org/ebooks/4265.txt.utf-8	2020-06-02 23:33:49.341104	ebooks/4265
578036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4265/4265.txt	2015-04-06 01:50:18	ebooks/4265
1006653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4265.kindle.noimages	2020-06-02 23:33:52.375046	ebooks/4265
258777	application/epub+zip	http://www.gutenberg.org/ebooks/4265.epub.images	2020-06-02 23:33:50.045095	ebooks/4265
17685	image/jpeg	http://www.gutenberg.org/cache/epub/4265/pg4265.cover.medium.jpg	2020-06-02 23:33:52.426051	ebooks/4265
1006661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4265.kindle.images	2020-06-02 23:33:51.274069	ebooks/4265
611711	text/html	http://www.gutenberg.org/ebooks/4265.html.images	2020-06-02 23:33:49.676093	ebooks/4265
611711	text/html	http://www.gutenberg.org/ebooks/4265.html.noimages	2020-06-02 23:33:49.808083	ebooks/4265
4324	image/jpeg	http://www.gutenberg.org/cache/epub/4265/pg4265.cover.small.jpg	2020-06-02 23:33:52.402045	ebooks/4265
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/4265.rdf	2020-06-11 01:03:33.248244	ebooks/4265
476767	text/plain	http://www.gutenberg.org/ebooks/42650.txt.utf-8	2020-05-21 00:33:53.708475	ebooks/42650
162617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42650/42650-8.zip	2013-05-05 11:41:22	ebooks/42650
2461	image/jpeg	http://www.gutenberg.org/cache/epub/42650/pg42650.cover.small.jpg	2020-05-21 00:34:03.707256	ebooks/42650
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/42650.rdf	2020-06-11 01:35:35.899096	ebooks/42650
642915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42650/42650-h/42650-h.htm	2013-05-05 11:41:06	ebooks/42650
15715066	application/epub+zip	http://www.gutenberg.org/ebooks/42650.epub.images	2020-05-21 00:33:55.791498	ebooks/42650
162580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42650/42650.zip	2013-05-05 11:41:22	ebooks/42650
476781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42650/42650.txt	2013-05-05 11:41:06	ebooks/42650
15450622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42650/42650-h.zip	2013-05-05 11:41:24	ebooks/42650
25027206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42650.kindle.images	2020-05-21 00:34:01.663297	ebooks/42650
286391	application/epub+zip	http://www.gutenberg.org/ebooks/42650.epub.noimages	2020-05-21 00:33:56.414355	ebooks/42650
15011	image/jpeg	http://www.gutenberg.org/cache/epub/42650/pg42650.cover.medium.jpg	2020-05-21 00:34:03.881335	ebooks/42650
1106823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42650.kindle.noimages	2020-05-21 00:34:03.499259	ebooks/42650
476787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42650/42650-8.txt	2013-05-05 11:41:06	ebooks/42650
95009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42651/42651-8.zip	2013-05-05 14:56:53	ebooks/42651
247675	application/octet-stream	http://www.gutenberg.org/files/42651/42651-tei.zip	2013-05-05 14:56:53	ebooks/42651
17794	image/jpeg	http://www.gutenberg.org/cache/epub/42651/pg42651.cover.medium.jpg	2020-06-15 21:09:33.606202	ebooks/42651
4247	image/jpeg	http://www.gutenberg.org/cache/epub/42651/pg42651.cover.small.jpg	2020-06-15 21:09:33.447218	ebooks/42651
421548	application/epub+zip	http://www.gutenberg.org/ebooks/42651.epub.images	2020-06-15 21:09:30.306243	ebooks/42651
266171	application/prs.tei	http://www.gutenberg.org/files/42651/42651-tei/42651-tei.tei	2013-05-05 14:56:53	ebooks/42651
95852	text/plain; charset=utf-8	http://www.gutenberg.org/files/42651/42651-0.zip	2020-06-15 12:17:34	ebooks/42651
21199	application/rdf+xml	http://www.gutenberg.org/ebooks/42651.rdf	2020-06-15 21:09:33.878211	ebooks/42651
455563	text/html; charset=utf-8	http://www.gutenberg.org/files/42651/42651-h/42651-h.html	2013-05-05 14:56:32	ebooks/42651
1242581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42651.kindle.images	2020-06-15 21:09:32.172255	ebooks/42651
169732	application/epub+zip	http://www.gutenberg.org/ebooks/42651.epub.noimages	2020-06-15 21:09:31.066236	ebooks/42651
380230	application/zip	http://www.gutenberg.org/files/42651/42651-pdf.zip	2013-05-05 14:56:52	ebooks/42651
258438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42651/42651.txt	2013-05-05 14:56:53	ebooks/42651
259316	text/plain; charset=utf-8	http://www.gutenberg.org/files/42651/42651-0.txt	2020-06-15 12:17:34	ebooks/42651
254863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42651/42651-8.txt	2013-05-05 14:56:53	ebooks/42651
268267	application/zip	http://www.gutenberg.org/files/42651/42651-h.zip	2013-05-05 14:56:33	ebooks/42651
682404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42651.kindle.noimages	2020-06-15 21:09:33.285227	ebooks/42651
908455	application/pdf	http://www.gutenberg.org/files/42651/42651-pdf.pdf	2013-05-05 14:56:52	ebooks/42651
94928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42651/42651.zip	2013-05-05 14:56:53	ebooks/42651
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/42652.rdf	2020-06-11 01:35:35.964088	ebooks/42652
25464	image/jpeg	http://www.gutenberg.org/cache/epub/42652/pg42652.cover.medium.jpg	2020-05-21 00:34:08.83219	ebooks/42652
49333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42652/42652-8.zip	2013-05-05 15:11:00	ebooks/42652
4660	image/jpeg	http://www.gutenberg.org/cache/epub/42652/pg42652.cover.small.jpg	2020-05-21 00:34:08.790194	ebooks/42652
145780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42652/42652-8.txt	2013-05-05 15:10:58	ebooks/42652
180309	text/html; charset=utf-8	http://www.gutenberg.org/files/42652/42652-h/42652-h.htm	2013-05-05 15:11:00	ebooks/42652
374824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42652.kindle.images	2020-05-21 00:34:08.259203	ebooks/42652
85576	application/epub+zip	http://www.gutenberg.org/ebooks/42652.epub.images	2020-05-21 00:34:07.617224	ebooks/42652
374821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42652.kindle.noimages	2020-05-21 00:34:08.745208	ebooks/42652
85577	application/epub+zip	http://www.gutenberg.org/ebooks/42652.epub.noimages	2020-05-21 00:34:07.775208	ebooks/42652
145781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42652/42652.txt	2013-05-05 15:10:58	ebooks/42652
145774	text/plain	http://www.gutenberg.org/ebooks/42652.txt.utf-8	2020-05-21 00:34:07.331228	ebooks/42652
53406	application/zip	http://www.gutenberg.org/files/42652/42652-h.zip	2013-05-05 15:11:00	ebooks/42652
49290	application/zip	http://www.gutenberg.org/files/42652/42652.zip	2013-05-05 15:11:00	ebooks/42652
818405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42653.kindle.noimages	2020-05-21 00:34:11.968168	ebooks/42653
206083	application/epub+zip	http://www.gutenberg.org/ebooks/42653.epub.noimages	2020-05-21 00:34:09.884203	ebooks/42653
397527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42653/42653.txt	2013-05-06 12:59:31	ebooks/42653
397486	text/plain	http://www.gutenberg.org/ebooks/42653.txt.utf-8	2020-05-21 00:34:08.978225	ebooks/42653
14838	image/jpeg	http://www.gutenberg.org/cache/epub/42653/pg42653.cover.medium.jpg	2020-05-21 00:34:12.029171	ebooks/42653
363130	text/html	http://www.gutenberg.org/files/42653/42653-h.zip	2013-05-06 13:07:04	ebooks/42653
1154749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42653.kindle.images	2020-05-21 00:34:10.946161	ebooks/42653
153796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42653/42653-8.zip	2013-05-06 12:59:31	ebooks/42653
153794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42653/42653.zip	2013-05-06 12:59:31	ebooks/42653
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/42653.rdf	2020-06-11 01:35:35.993088	ebooks/42653
462760	text/html	http://www.gutenberg.org/files/42653/42653-h/42653-h.htm	2013-05-06 13:03:41	ebooks/42653
397519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42653/42653-8.txt	2013-05-06 12:59:31	ebooks/42653
374851	application/epub+zip	http://www.gutenberg.org/ebooks/42653.epub.images	2020-05-21 00:34:09.553186	ebooks/42653
2605	image/jpeg	http://www.gutenberg.org/cache/epub/42653/pg42653.cover.small.jpg	2020-05-21 00:34:12.000148	ebooks/42653
2804343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42654.kindle.images	2020-05-21 00:34:13.838372	ebooks/42654
14760	image/jpeg	http://www.gutenberg.org/cache/epub/42654/pg42654.cover.medium.jpg	2020-05-21 00:34:14.516341	ebooks/42654
170827	text/plain	http://www.gutenberg.org/ebooks/42654.txt.utf-8	2020-05-21 00:34:12.152236	ebooks/42654
170843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42654/42654.txt	2013-05-05 18:11:58	ebooks/42654
170852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42654/42654-8.txt	2013-05-05 18:10:28	ebooks/42654
223284	text/html; charset=utf-8	http://www.gutenberg.org/files/42654/42654-h/42654-h.htm	2013-05-05 18:10:30	ebooks/42654
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/42654.rdf	2020-06-11 01:35:36.020088	ebooks/42654
384771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42654.kindle.noimages	2020-05-21 00:34:14.432317	ebooks/42654
58802	application/zip	http://www.gutenberg.org/files/42654/42654.zip	2013-05-05 18:12:08	ebooks/42654
1439791	application/epub+zip	http://www.gutenberg.org/ebooks/42654.epub.images	2020-05-21 00:34:12.550164	ebooks/42654
89111	application/epub+zip	http://www.gutenberg.org/ebooks/42654.epub.noimages	2020-05-21 00:34:12.768164	ebooks/42654
3516	image/jpeg	http://www.gutenberg.org/cache/epub/42654/pg42654.cover.small.jpg	2020-05-21 00:34:14.476319	ebooks/42654
58831	application/zip	http://www.gutenberg.org/files/42654/42654-8.zip	2013-05-05 18:12:08	ebooks/42654
1374623	text/html; charset=utf-8	http://www.gutenberg.org/files/42654/42654-h.zip	2013-05-05 18:12:08	ebooks/42654
448099	application/epub+zip	http://www.gutenberg.org/ebooks/42655.epub.noimages	2020-05-21 00:34:20.611263	ebooks/42655
1757703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42655.kindle.noimages	2020-05-21 00:34:37.219327	ebooks/42655
51911919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42655.kindle.images	2020-05-21 00:34:35.134356	ebooks/42655
26020193	text/html	http://www.gutenberg.org/files/42655/42655-h.zip	2013-05-06 18:17:32	ebooks/42655
13427	image/jpeg	http://www.gutenberg.org/cache/epub/42655/pg42655.cover.medium.jpg	2020-05-21 00:34:37.391335	ebooks/42655
901836	text/plain	http://www.gutenberg.org/ebooks/42655.txt.utf-8	2020-05-21 00:34:14.674334	ebooks/42655
333094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42655/42655.zip	2013-05-06 18:02:37	ebooks/42655
26385699	application/epub+zip	http://www.gutenberg.org/ebooks/42655.epub.images	2020-05-21 00:34:18.983264	ebooks/42655
1887	image/jpeg	http://www.gutenberg.org/cache/epub/42655/pg42655.cover.small.jpg	2020-05-21 00:34:37.307331	ebooks/42655
1032821	text/html	http://www.gutenberg.org/files/42655/42655-h/42655-h.htm	2013-05-06 18:06:58	ebooks/42655
901763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42655/42655-8.txt	2013-05-06 18:02:36	ebooks/42655
901778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42655/42655.txt	2013-05-06 18:02:36	ebooks/42655
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/42655.rdf	2020-06-11 01:35:36.047086	ebooks/42655
333173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42655/42655-8.zip	2013-05-06 18:02:36	ebooks/42655
24176	application/zip	http://www.gutenberg.org/files/42656/42656.zip	2013-05-06 16:15:04	ebooks/42656
120514	application/epub+zip	http://www.gutenberg.org/ebooks/42656.epub.images	2020-05-21 00:34:37.960323	ebooks/42656
336560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42656.kindle.images	2020-05-21 00:34:38.634308	ebooks/42656
114510	application/zip	http://www.gutenberg.org/files/42656/42656-h.zip	2013-05-06 16:15:04	ebooks/42656
96358	text/html; charset=us-ascii	http://www.gutenberg.org/files/42656/42656-h/42656-h.htm	2013-05-06 16:15:04	ebooks/42656
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/42656.rdf	2020-06-11 01:35:36.070101	ebooks/42656
67349	text/plain	http://www.gutenberg.org/ebooks/42656.txt.utf-8	2020-05-21 00:34:37.619323	ebooks/42656
303070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42656.kindle.noimages	2020-05-21 00:34:39.105295	ebooks/42656
67377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42656/42656.txt	2013-05-06 16:15:04	ebooks/42656
103452	application/epub+zip	http://www.gutenberg.org/ebooks/42656.epub.noimages	2020-05-21 00:34:38.162322	ebooks/42656
13231	image/jpeg	http://www.gutenberg.org/cache/epub/42656/pg42656.cover.medium.jpg	2020-05-21 00:34:39.164292	ebooks/42656
1923	image/jpeg	http://www.gutenberg.org/cache/epub/42656/pg42656.cover.small.jpg	2020-05-21 00:34:39.135306	ebooks/42656
219671	text/plain	http://www.gutenberg.org/ebooks/42657.txt.utf-8	2020-05-21 00:34:39.268324	ebooks/42657
2257	image/jpeg	http://www.gutenberg.org/cache/epub/42657/pg42657.cover.small.jpg	2020-05-21 00:34:41.597263	ebooks/42657
482296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42657.kindle.noimages	2020-05-21 00:34:41.551264	ebooks/42657
84565	application/zip	http://www.gutenberg.org/files/42657/42657-8.zip	2013-05-07 03:32:44	ebooks/42657
168009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42657/42657-h.zip	2013-05-07 03:32:44	ebooks/42657
219705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42657/42657-8.txt	2013-05-07 03:32:42	ebooks/42657
126092	application/epub+zip	http://www.gutenberg.org/ebooks/42657.epub.noimages	2020-05-21 00:34:39.995322	ebooks/42657
607403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42657.kindle.images	2020-05-21 00:34:40.826275	ebooks/42657
219696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42657/42657.txt	2013-05-07 03:32:42	ebooks/42657
185863	application/epub+zip	http://www.gutenberg.org/ebooks/42657.epub.images	2020-05-21 00:34:39.715298	ebooks/42657
15220	application/rdf+xml	http://www.gutenberg.org/ebooks/42657.rdf	2020-06-11 01:35:36.0971	ebooks/42657
276731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42657/42657-h/42657-h.htm	2013-05-07 03:32:42	ebooks/42657
84547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42657/42657.zip	2013-05-07 03:32:44	ebooks/42657
9995	image/jpeg	http://www.gutenberg.org/cache/epub/42657/pg42657.cover.medium.jpg	2020-05-21 00:34:41.693262	ebooks/42657
87233	application/zip	http://www.gutenberg.org/files/42658/42658-8.zip	2013-05-07 03:36:38	ebooks/42658
533102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42658.kindle.noimages	2020-05-21 00:34:44.116237	ebooks/42658
159154	text/html; charset=utf-8	http://www.gutenberg.org/files/42658/42658-h.zip	2013-05-07 03:36:38	ebooks/42658
138588	application/epub+zip	http://www.gutenberg.org/ebooks/42658.epub.noimages	2020-05-21 00:34:42.54527	ebooks/42658
87559	text/plain; charset=utf-8	http://www.gutenberg.org/files/42658/42658-0.zip	2013-05-07 03:36:38	ebooks/42658
16349	application/rdf+xml	http://www.gutenberg.org/ebooks/42658.rdf	2020-06-11 01:35:36.126092	ebooks/42658
172068	application/epub+zip	http://www.gutenberg.org/ebooks/42658.epub.images	2020-05-21 00:34:42.238313	ebooks/42658
87203	application/zip	http://www.gutenberg.org/files/42658/42658.zip	2013-05-07 03:36:38	ebooks/42658
286017	text/html; charset=utf-8	http://www.gutenberg.org/files/42658/42658-h/42658-h.htm	2013-05-07 03:36:38	ebooks/42658
239652	text/plain; charset=utf-8	http://www.gutenberg.org/files/42658/42658-0.txt	2013-05-07 03:36:34	ebooks/42658
2068	image/jpeg	http://www.gutenberg.org/cache/epub/42658/pg42658.cover.small.jpg	2020-05-21 00:34:44.169242	ebooks/42658
237846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42658/42658-8.txt	2013-05-07 03:36:38	ebooks/42658
13730	image/jpeg	http://www.gutenberg.org/cache/epub/42658/pg42658.cover.medium.jpg	2020-05-21 00:34:44.217238	ebooks/42658
599874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42658.kindle.images	2020-05-21 00:34:43.325244	ebooks/42658
237839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42658/42658.txt	2013-05-07 03:36:38	ebooks/42658
1261709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42659/42659-h/42659-h.htm	2013-05-07 07:41:18	ebooks/42659
469827	application/epub+zip	http://www.gutenberg.org/ebooks/42659.epub.images	2020-05-21 00:34:45.854256	ebooks/42659
4739	image/jpeg	http://www.gutenberg.org/cache/epub/42659/pg42659.cover.small.jpg	2020-05-21 00:34:53.112321	ebooks/42659
1043254	text/plain	http://www.gutenberg.org/ebooks/42659.txt.utf-8	2020-05-21 00:34:44.403238	ebooks/42659
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/42659.rdf	2020-06-11 01:35:36.150087	ebooks/42659
26094	image/jpeg	http://www.gutenberg.org/cache/epub/42659/pg42659.cover.medium.jpg	2020-05-21 00:34:53.278337	ebooks/42659
1015442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42659/42659-8.txt	2013-05-07 07:41:10	ebooks/42659
360882	application/zip	http://www.gutenberg.org/files/42659/42659-8.zip	2013-05-07 07:41:18	ebooks/42659
461367	application/epub+zip	http://www.gutenberg.org/ebooks/42659.epub.noimages	2020-05-21 00:34:46.5962	ebooks/42659
403928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42659/42659-h.zip	2013-05-07 07:41:18	ebooks/42659
2007161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42659.kindle.noimages	2020-05-21 00:34:52.884341	ebooks/42659
2019605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42659.kindle.images	2020-05-21 00:34:49.737178	ebooks/42659
17952	image/jpeg	http://www.gutenberg.org/cache/epub/4266/pg4266.cover.medium.jpg	2020-06-02 23:33:55.053022	ebooks/4266
458662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4266/4266.txt	2015-04-06 05:42:22	ebooks/4266
822401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4266.kindle.noimages	2020-06-02 23:33:55.001043	ebooks/4266
822417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4266.kindle.images	2020-06-02 23:33:54.10508	ebooks/4266
484523	text/html	http://www.gutenberg.org/ebooks/4266.html.images	2020-06-02 23:33:52.806046	ebooks/4266
207749	application/epub+zip	http://www.gutenberg.org/ebooks/4266.epub.images	2020-06-02 23:33:53.096062	ebooks/4266
169175	application/octet-stream	http://www.gutenberg.org/files/4266/4266.zip	2015-04-06 05:42:46	ebooks/4266
207749	application/epub+zip	http://www.gutenberg.org/ebooks/4266.epub.noimages	2020-06-02 23:33:53.209053	ebooks/4266
484523	text/html	http://www.gutenberg.org/ebooks/4266.html.noimages	2020-06-02 23:33:52.907061	ebooks/4266
458632	text/plain	http://www.gutenberg.org/ebooks/4266.txt.utf-8	2020-06-02 23:33:52.541078	ebooks/4266
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/4266.rdf	2020-06-11 01:03:33.274243	ebooks/4266
4006	image/jpeg	http://www.gutenberg.org/cache/epub/4266/pg4266.cover.small.jpg	2020-06-02 23:33:55.028029	ebooks/4266
1394231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42660.kindle.noimages	2020-05-21 00:34:59.781233	ebooks/42660
713113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42660/42660.txt	2013-05-07 13:14:32	ebooks/42660
713397	text/plain	http://www.gutenberg.org/ebooks/42660.txt.utf-8	2020-05-21 00:34:53.676319	ebooks/42660
852667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42660/42660-h/42660-h.htm	2013-05-07 13:14:32	ebooks/42660
12299	image/jpeg	http://www.gutenberg.org/cache/epub/42660/pg42660.cover.medium.jpg	2020-05-21 00:35:00.051235	ebooks/42660
1489825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42660.kindle.images	2020-05-21 00:34:57.662274	ebooks/42660
372265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42660/42660-h.zip	2013-05-07 13:14:34	ebooks/42660
254609	application/zip	http://www.gutenberg.org/files/42660/42660.zip	2013-05-07 13:14:34	ebooks/42660
353805	application/epub+zip	http://www.gutenberg.org/ebooks/42660.epub.noimages	2020-05-21 00:34:55.498287	ebooks/42660
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/42660.rdf	2020-06-11 01:35:36.178083	ebooks/42660
2491	image/jpeg	http://www.gutenberg.org/cache/epub/42660/pg42660.cover.small.jpg	2020-05-21 00:34:59.948246	ebooks/42660
712868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42660/42660-8.txt	2013-05-07 13:14:32	ebooks/42660
405079	application/epub+zip	http://www.gutenberg.org/ebooks/42660.epub.images	2020-05-21 00:34:54.80035	ebooks/42660
255045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42660/42660-8.zip	2013-05-07 13:14:34	ebooks/42660
3041868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42661.kindle.noimages	2020-06-15 21:09:53.38527	ebooks/42661
20413	application/rdf+xml	http://www.gutenberg.org/ebooks/42661.rdf	2020-06-15 21:09:55.178223	ebooks/42661
1278127	text/plain; charset=utf-8	http://www.gutenberg.org/files/42661/42661-0.txt	2020-06-15 12:18:12	ebooks/42661
3163117	text/html; charset=utf-8	http://www.gutenberg.org/files/42661/42661-h/42661-h.html	2013-05-07 16:28:12	ebooks/42661
1268591	application/zip	http://www.gutenberg.org/files/42661/42661-pdf.zip	2013-05-07 16:29:53	ebooks/42661
1327667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42661/42661-8.txt	2013-05-07 16:29:54	ebooks/42661
657580	application/zip	http://www.gutenberg.org/files/42661/42661-h.zip	2013-05-07 16:28:13	ebooks/42661
470511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42661/42661-8.zip	2013-05-07 16:29:55	ebooks/42661
1328169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42661/42661.txt	2013-05-07 16:29:54	ebooks/42661
3041876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42661.kindle.images	2020-06-15 21:09:46.837399	ebooks/42661
4429163	application/pdf	http://www.gutenberg.org/files/42661/42661-pdf.pdf	2013-05-07 16:29:53	ebooks/42661
692120	application/epub+zip	http://www.gutenberg.org/ebooks/42661.epub.noimages	2020-06-15 21:09:40.257509	ebooks/42661
13609	image/jpeg	http://www.gutenberg.org/cache/epub/42661/pg42661.cover.medium.jpg	2020-06-15 21:09:54.294244	ebooks/42661
2901	image/jpeg	http://www.gutenberg.org/cache/epub/42661/pg42661.cover.small.jpg	2020-06-15 21:09:53.841241	ebooks/42661
692120	application/epub+zip	http://www.gutenberg.org/ebooks/42661.epub.images	2020-06-15 21:09:38.593465	ebooks/42661
467795	application/zip	http://www.gutenberg.org/files/42661/42661-0.zip	2020-06-15 12:18:12	ebooks/42661
469913	application/zip	http://www.gutenberg.org/files/42661/42661.zip	2013-05-07 16:29:55	ebooks/42661
1538611	application/prs.tei	http://www.gutenberg.org/files/42661/42661-tei/42661-tei.tei	2013-05-07 16:29:54	ebooks/42661
553095	application/octet-stream	http://www.gutenberg.org/files/42661/42661-tei.zip	2013-05-07 16:29:55	ebooks/42661
3885	image/jpeg	http://www.gutenberg.org/cache/epub/42662/pg42662.cover.small.jpg	2020-05-21 00:35:24.470207	ebooks/42662
304767	application/epub+zip	http://www.gutenberg.org/ebooks/42662.epub.noimages	2020-05-21 00:35:21.223265	ebooks/42662
1246277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42662.kindle.images	2020-05-21 00:35:22.808249	ebooks/42662
644358	text/plain	http://www.gutenberg.org/ebooks/42662.txt.utf-8	2020-05-21 00:35:20.214282	ebooks/42662
695212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42662/42662-h/42662-h.htm	2013-05-08 02:26:32	ebooks/42662
1246269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42662.kindle.noimages	2020-05-21 00:35:24.410221	ebooks/42662
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/42662.rdf	2020-06-11 01:35:36.237118	ebooks/42662
18085	image/jpeg	http://www.gutenberg.org/cache/epub/42662/pg42662.cover.medium.jpg	2020-05-21 00:35:24.523225	ebooks/42662
304767	application/epub+zip	http://www.gutenberg.org/ebooks/42662.epub.images	2020-05-21 00:35:20.867269	ebooks/42662
252144	application/zip	http://www.gutenberg.org/files/42662/42662-8.zip	2013-05-08 02:26:32	ebooks/42662
628108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42662/42662-8.txt	2013-05-08 02:26:28	ebooks/42662
266269	application/zip	http://www.gutenberg.org/files/42662/42662-h.zip	2013-05-08 02:26:32	ebooks/42662
318421	application/epub+zip	http://www.gutenberg.org/ebooks/42663.epub.noimages	2020-05-21 00:35:25.748233	ebooks/42663
2112	image/jpeg	http://www.gutenberg.org/cache/epub/42663/pg42663.cover.small.jpg	2020-05-21 00:35:28.581151	ebooks/42663
543414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42663/42663-8.txt	2013-05-08 02:31:28	ebooks/42663
208572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42663/42663-8.zip	2013-05-08 02:31:32	ebooks/42663
334088	application/epub+zip	http://www.gutenberg.org/ebooks/42663.epub.images	2020-05-21 00:35:25.378206	ebooks/42663
637390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42663/42663-h/42663-h.htm	2013-05-08 02:31:32	ebooks/42663
11582	image/jpeg	http://www.gutenberg.org/cache/epub/42663/pg42663.cover.medium.jpg	2020-05-21 00:35:28.62815	ebooks/42663
309063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42663/42663-h.zip	2013-05-08 02:31:32	ebooks/42663
557089	text/plain	http://www.gutenberg.org/ebooks/42663.txt.utf-8	2020-05-21 00:35:24.703236	ebooks/42663
1166804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42663.kindle.images	2020-05-21 00:35:27.140214	ebooks/42663
1141453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42663.kindle.noimages	2020-05-21 00:35:28.528165	ebooks/42663
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/42663.rdf	2020-06-11 01:35:36.263123	ebooks/42663
144807	application/zip	http://www.gutenberg.org/files/42664/42664-h.zip	2013-05-08 05:54:20	ebooks/42664
32193	image/jpeg	http://www.gutenberg.org/cache/epub/42664/pg42664.cover.medium.jpg	2020-05-21 00:35:29.600145	ebooks/42664
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/42664.rdf	2020-06-11 01:35:36.288091	ebooks/42664
132104	application/epub+zip	http://www.gutenberg.org/ebooks/42664.epub.noimages	2020-05-21 00:35:29.162195	ebooks/42664
38759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42664/42664.txt	2013-05-08 05:54:20	ebooks/42664
15116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42664/42664.zip	2013-05-08 05:54:20	ebooks/42664
38729	text/plain	http://www.gutenberg.org/ebooks/42664.txt.utf-8	2020-05-21 00:35:28.784165	ebooks/42664
4959	image/jpeg	http://www.gutenberg.org/cache/epub/42664/pg42664.cover.small.jpg	2020-05-21 00:35:29.586171	ebooks/42664
42827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42664/42664-h/42664-h.htm	2013-05-08 05:54:20	ebooks/42664
303669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42664.kindle.images	2020-05-21 00:35:29.370155	ebooks/42664
275560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42664.kindle.noimages	2020-05-21 00:35:29.572151	ebooks/42664
148553	application/epub+zip	http://www.gutenberg.org/ebooks/42664.epub.images	2020-05-21 00:35:28.98716	ebooks/42664
139687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42665/42665.zip	2013-05-08 05:58:58	ebooks/42665
8425	image/jpeg	http://www.gutenberg.org/cache/epub/42665/pg42665.cover.medium.jpg	2020-05-21 00:35:32.595303	ebooks/42665
181912	application/epub+zip	http://www.gutenberg.org/ebooks/42665.epub.noimages	2020-05-21 00:35:30.558163	ebooks/42665
181912	application/epub+zip	http://www.gutenberg.org/ebooks/42665.epub.images	2020-05-21 00:35:30.185181	ebooks/42665
169909	application/zip	http://www.gutenberg.org/files/42665/42665-h.zip	2013-05-08 05:58:58	ebooks/42665
735914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42665.kindle.images	2020-05-21 00:35:31.549348	ebooks/42665
735898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42665.kindle.noimages	2020-05-21 00:35:32.538311	ebooks/42665
139746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42665/42665-8.zip	2013-05-08 05:58:58	ebooks/42665
359987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42665/42665-8.txt	2013-05-08 05:58:48	ebooks/42665
16754	application/rdf+xml	http://www.gutenberg.org/ebooks/42665.rdf	2020-06-11 01:35:36.317097	ebooks/42665
359982	text/plain	http://www.gutenberg.org/ebooks/42665.txt.utf-8	2020-05-21 00:35:29.691197	ebooks/42665
359985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42665/42665.txt	2013-05-08 05:58:48	ebooks/42665
2022	image/jpeg	http://www.gutenberg.org/cache/epub/42665/pg42665.cover.small.jpg	2020-05-21 00:35:32.567313	ebooks/42665
452471	text/html; charset=utf-8	http://www.gutenberg.org/files/42665/42665-h/42665-h.htm	2013-05-08 05:58:58	ebooks/42665
132129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42666/42666.zip	2013-05-08 08:12:28	ebooks/42666
1934	image/jpeg	http://www.gutenberg.org/cache/epub/42666/pg42666.cover.small.jpg	2020-05-21 00:35:35.619272	ebooks/42666
268789	application/epub+zip	http://www.gutenberg.org/ebooks/42666.epub.noimages	2020-05-21 00:35:33.44633	ebooks/42666
12766	image/jpeg	http://www.gutenberg.org/cache/epub/42666/pg42666.cover.medium.jpg	2020-05-21 00:35:35.647264	ebooks/42666
340632	text/plain	http://www.gutenberg.org/ebooks/42666.txt.utf-8	2020-05-21 00:35:32.711346	ebooks/42666
3126709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42666.kindle.images	2020-05-21 00:35:34.712278	ebooks/42666
340602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42666/42666-8.txt	2013-05-08 08:12:28	ebooks/42666
1581183	application/zip	http://www.gutenberg.org/files/42666/42666-h.zip	2013-05-08 08:19:06	ebooks/42666
381975	text/html	http://www.gutenberg.org/files/42666/42666-h/42666-h.htm	2013-05-08 08:15:27	ebooks/42666
340612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42666/42666.txt	2013-05-08 08:12:28	ebooks/42666
132195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42666/42666-8.zip	2013-05-08 08:12:28	ebooks/42666
1604069	application/epub+zip	http://www.gutenberg.org/ebooks/42666.epub.images	2020-05-21 00:35:33.184352	ebooks/42666
823917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42666.kindle.noimages	2020-05-21 00:35:35.588301	ebooks/42666
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/42666.rdf	2020-06-11 01:35:36.344091	ebooks/42666
232409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42667.kindle.images	2020-05-21 00:35:38.412226	ebooks/42667
13131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42667/42667-8.zip	2013-05-08 06:53:14	ebooks/42667
19407	application/rdf+xml	http://www.gutenberg.org/ebooks/42667.rdf	2020-06-11 01:35:36.377098	ebooks/42667
15631	text/x-rst	http://www.gutenberg.org/ebooks/42667.rst.gen	2020-05-21 00:35:36.081273	ebooks/42667
15631	text/x-rst	http://www.gutenberg.org/files/42667/42667-rst/42667-rst.rst	2013-05-08 06:53:16	ebooks/42667
1765	image/jpeg	http://www.gutenberg.org/cache/epub/42667/pg42667.cover.small.jpg	2020-05-21 00:35:38.921264	ebooks/42667
69466	application/pdf	http://www.gutenberg.org/ebooks/42667.pdf.noimages	2020-05-21 00:35:41.055197	ebooks/42667
13117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42667/42667.zip	2013-05-08 06:53:16	ebooks/42667
57187	text/html; charset=utf-8	http://www.gutenberg.org/files/42667/42667-h.zip	2013-05-08 06:52:50	ebooks/42667
66451	text/html; charset=utf-8	http://www.gutenberg.org/files/42667/42667-h/42667-h.html	2013-05-08 06:52:50	ebooks/42667
13160	application/zip	http://www.gutenberg.org/files/42667/42667-0.zip	2013-05-08 06:53:12	ebooks/42667
34031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42667/42667.txt	2013-05-08 06:53:16	ebooks/42667
78312	application/epub+zip	http://www.gutenberg.org/ebooks/42667.epub.noimages	2020-05-21 00:35:38.02626	ebooks/42667
214544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42667.kindle.noimages	2020-05-21 00:35:38.796288	ebooks/42667
87321	application/epub+zip	http://www.gutenberg.org/ebooks/42667.epub.images	2020-05-21 00:35:37.068264	ebooks/42667
34033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42667/42667-8.txt	2013-05-08 06:53:14	ebooks/42667
7155	image/jpeg	http://www.gutenberg.org/cache/epub/42667/pg42667.cover.medium.jpg	2020-05-21 00:35:39.041281	ebooks/42667
79049	application/pdf	http://www.gutenberg.org/ebooks/42667.pdf.images	2020-05-21 00:35:40.004226	ebooks/42667
34086	text/plain; charset=utf-8	http://www.gutenberg.org/files/42667/42667-0.txt	2013-05-08 06:53:12	ebooks/42667
70796	text/x-rst	http://www.gutenberg.org/files/42668/42668-rst/42668-rst.rst	2013-05-08 10:46:56	ebooks/42668
30989	application/zip	http://www.gutenberg.org/files/42668/42668-0.zip	2013-05-08 10:46:38	ebooks/42668
82827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42668/42668.txt	2013-05-08 10:46:54	ebooks/42668
18700	application/rdf+xml	http://www.gutenberg.org/ebooks/42668.rdf	2020-06-11 01:35:36.412081	ebooks/42668
4635	image/jpeg	http://www.gutenberg.org/cache/epub/42668/pg42668.cover.medium.jpg	2020-05-21 00:35:48.504409	ebooks/42668
110197	application/epub+zip	http://www.gutenberg.org/ebooks/42668.epub.images	2020-05-21 00:35:44.387188	ebooks/42668
83070	text/plain; charset=utf-8	http://www.gutenberg.org/files/42668/42668-0.txt	2013-05-08 10:46:38	ebooks/42668
127858	application/pdf	http://www.gutenberg.org/ebooks/42668.pdf.noimages	2020-05-21 00:35:52.319348	ebooks/42668
175632	text/html; charset=utf-8	http://www.gutenberg.org/files/42668/42668-h/42668-h.html	2013-05-08 10:45:36	ebooks/42668
85252	application/epub+zip	http://www.gutenberg.org/ebooks/42668.epub.noimages	2020-05-21 00:35:46.18943	ebooks/42668
318312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42668.kindle.noimages	2020-05-21 00:35:47.638416	ebooks/42668
30921	application/zip	http://www.gutenberg.org/files/42668/42668-8.zip	2013-05-08 10:46:46	ebooks/42668
30900	application/zip	http://www.gutenberg.org/files/42668/42668.zip	2013-05-08 10:46:54	ebooks/42668
83055	application/zip	http://www.gutenberg.org/files/42668/42668-h.zip	2013-05-08 10:45:36	ebooks/42668
82829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42668/42668-8.txt	2013-05-08 10:46:46	ebooks/42668
367977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42668.kindle.images	2020-05-21 00:35:46.894417	ebooks/42668
152676	application/pdf	http://www.gutenberg.org/ebooks/42668.pdf.images	2020-05-21 00:35:50.388378	ebooks/42668
1338	image/jpeg	http://www.gutenberg.org/cache/epub/42668/pg42668.cover.small.jpg	2020-05-21 00:35:48.016408	ebooks/42668
70796	text/x-rst	http://www.gutenberg.org/ebooks/42668.rst.gen	2020-05-21 00:35:42.500175	ebooks/42668
421523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42669.kindle.images	2020-05-21 00:35:54.311321	ebooks/42669
135732	text/html; charset=utf-8	http://www.gutenberg.org/files/42669/42669-h/42669-h.htm	2013-05-08 11:33:40	ebooks/42669
3299	image/jpeg	http://www.gutenberg.org/cache/epub/42669/pg42669.cover.small.jpg	2020-05-21 00:35:54.807312	ebooks/42669
128854	application/epub+zip	http://www.gutenberg.org/ebooks/42669.epub.noimages	2020-05-21 00:35:53.868327	ebooks/42669
119279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42669/42669-8.txt	2013-05-08 11:34:36	ebooks/42669
47046	application/zip	http://www.gutenberg.org/files/42669/42669-0.zip	2013-05-08 11:35:32	ebooks/42669
141503	application/epub+zip	http://www.gutenberg.org/ebooks/42669.epub.images	2020-05-21 00:35:53.591347	ebooks/42669
398622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42669.kindle.noimages	2020-05-21 00:35:54.780313	ebooks/42669
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/42669.rdf	2020-06-11 01:35:36.43908	ebooks/42669
23503	image/jpeg	http://www.gutenberg.org/cache/epub/42669/pg42669.cover.medium.jpg	2020-05-21 00:35:54.831333	ebooks/42669
120223	text/plain; charset=utf-8	http://www.gutenberg.org/files/42669/42669-0.txt	2013-05-08 11:33:38	ebooks/42669
46803	application/zip	http://www.gutenberg.org/files/42669/42669-8.zip	2013-05-08 11:35:32	ebooks/42669
132442	application/zip	http://www.gutenberg.org/files/42669/42669-h.zip	2013-05-08 11:35:32	ebooks/42669
190203	application/epub+zip	http://www.gutenberg.org/ebooks/4267.epub.noimages	2020-06-02 23:33:55.754014	ebooks/4267
190202	application/epub+zip	http://www.gutenberg.org/ebooks/4267.epub.images	2020-06-02 23:33:55.526024	ebooks/4267
3831	image/jpeg	http://www.gutenberg.org/cache/epub/4267/pg4267.cover.small.jpg	2020-06-02 23:33:57.579292	ebooks/4267
781950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4267.kindle.images	2020-06-02 23:33:56.645993	ebooks/4267
159752	application/zip	http://www.gutenberg.org/files/4267/4267-8.zip	2009-07-18 16:10:10	ebooks/4267
781943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4267.kindle.noimages	2020-06-02 23:33:57.54129	ebooks/4267
437471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4267/4267.txt	2009-07-18 16:03:26	ebooks/4267
159731	application/zip	http://www.gutenberg.org/files/4267/4267.zip	2009-07-18 16:10:10	ebooks/4267
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/4267.rdf	2020-06-11 01:03:33.301244	ebooks/4267
437480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4267/4267-8.txt	2009-07-18 16:03:32	ebooks/4267
466166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4267/4267-h/4267-h.htm	2009-07-18 16:03:42	ebooks/4267
163183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4267/4267-h.zip	2009-07-18 16:10:10	ebooks/4267
16582	image/jpeg	http://www.gutenberg.org/cache/epub/4267/pg4267.cover.medium.jpg	2020-06-02 23:33:57.615276	ebooks/4267
437448	text/plain	http://www.gutenberg.org/ebooks/4267.txt.utf-8	2020-06-02 23:33:55.171018	ebooks/4267
154636	text/plain; charset=utf-8	http://www.gutenberg.org/files/42670/42670-0.zip	2013-09-15 04:10:06	ebooks/42670
268214	application/epub+zip	http://www.gutenberg.org/ebooks/42670.epub.images	2020-05-21 00:35:55.680312	ebooks/42670
25858	image/jpeg	http://www.gutenberg.org/cache/epub/42670/pg42670.cover.medium.jpg	2020-05-21 00:35:59.431254	ebooks/42670
3073	image/jpeg	http://www.gutenberg.org/cache/epub/42670/pg42670.cover.small.jpg	2020-05-21 00:35:59.385258	ebooks/42670
994770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42670.kindle.images	2020-05-21 00:35:57.837278	ebooks/42670
541372	text/html; charset=utf-8	http://www.gutenberg.org/files/42670/42670-h/42670-h.htm	2013-09-15 04:09:26	ebooks/42670
11921	application/rdf+xml	http://www.gutenberg.org/ebooks/42670.rdf	2020-06-11 01:35:36.46111	ebooks/42670
260245	application/epub+zip	http://www.gutenberg.org/ebooks/42670.epub.noimages	2020-05-21 00:35:56.375318	ebooks/42670
979773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42670.kindle.noimages	2020-05-21 00:35:59.333253	ebooks/42670
225177	application/zip	http://www.gutenberg.org/files/42670/42670-h.zip	2013-09-15 04:10:06	ebooks/42670
451404	text/plain; charset=utf-8	http://www.gutenberg.org/files/42670/42670-0.txt	2013-09-15 04:09:12	ebooks/42670
11666	image/jpeg	http://www.gutenberg.org/cache/epub/42671/pg42671.cover.medium.jpg	2020-05-21 00:36:04.265188	ebooks/42671
17135	application/rdf+xml	http://www.gutenberg.org/ebooks/42671.rdf	2020-06-11 01:35:36.492125	ebooks/42671
1272100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42671.kindle.noimages	2020-05-21 00:36:04.185199	ebooks/42671
262285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42671/42671-8.zip	2013-05-08 19:13:55	ebooks/42671
262269	application/zip	http://www.gutenberg.org/files/42671/42671.zip	2013-05-08 19:13:56	ebooks/42671
9232592	text/html	http://www.gutenberg.org/files/42671/42671-h.zip	2013-05-08 19:27:38	ebooks/42671
3011	image/jpeg	http://www.gutenberg.org/cache/epub/42671/pg42671.cover.small.jpg	2020-05-21 00:36:04.2272	ebooks/42671
725060	text/plain	http://www.gutenberg.org/ebooks/42671.txt.utf-8	2020-05-21 00:35:59.582274	ebooks/42671
725083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42671/42671-8.txt	2013-05-08 19:13:55	ebooks/42671
296744	application/epub+zip	http://www.gutenberg.org/ebooks/42671.epub.noimages	2020-05-21 00:36:01.151239	ebooks/42671
750506	text/html	http://www.gutenberg.org/files/42671/42671-h/42671-h.htm	2013-05-08 19:21:08	ebooks/42671
2616794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42671.kindle.images	2020-05-21 00:36:02.751224	ebooks/42671
725090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42671/42671.txt	2013-05-08 19:13:55	ebooks/42671
1077230	application/epub+zip	http://www.gutenberg.org/ebooks/42671.epub.images	2020-05-21 00:36:00.808234	ebooks/42671
1203894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42672.kindle.noimages	2020-05-21 00:36:08.011147	ebooks/42672
237766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42672/42672-8.zip	2013-05-09 04:42:12	ebooks/42672
286364	application/epub+zip	http://www.gutenberg.org/ebooks/42672.epub.noimages	2020-05-21 00:36:05.246192	ebooks/42672
627977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42672/42672-8.txt	2013-05-09 04:40:40	ebooks/42672
683754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42672/42672-h/42672-h.htm	2013-05-09 04:40:40	ebooks/42672
286363	application/epub+zip	http://www.gutenberg.org/ebooks/42672.epub.images	2020-05-21 00:36:04.969199	ebooks/42672
248722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42672/42672-h.zip	2013-05-09 04:42:14	ebooks/42672
237711	application/zip	http://www.gutenberg.org/files/42672/42672.zip	2013-05-09 04:42:12	ebooks/42672
627986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42672/42672.txt	2013-05-09 04:41:48	ebooks/42672
4951	image/jpeg	http://www.gutenberg.org/cache/epub/42672/pg42672.cover.small.jpg	2020-05-21 00:36:08.057149	ebooks/42672
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/42672.rdf	2020-06-11 01:35:36.52108	ebooks/42672
23993	image/jpeg	http://www.gutenberg.org/cache/epub/42672/pg42672.cover.medium.jpg	2020-05-21 00:36:08.098141	ebooks/42672
1203909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42672.kindle.images	2020-05-21 00:36:06.635157	ebooks/42672
627966	text/plain	http://www.gutenberg.org/ebooks/42672.txt.utf-8	2020-05-21 00:36:04.417247	ebooks/42672
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/42673.rdf	2020-06-11 01:35:36.548084	ebooks/42673
742090	text/html; charset=utf-8	http://www.gutenberg.org/files/42673/42673-h/42673-h.htm	2013-05-09 06:36:18	ebooks/42673
2824	image/jpeg	http://www.gutenberg.org/cache/epub/42673/pg42673.cover.small.jpg	2020-05-21 00:36:12.67429	ebooks/42673
664484	text/html; charset=utf-8	http://www.gutenberg.org/files/42673/42673-h.zip	2013-05-09 06:37:18	ebooks/42673
667763	text/plain; charset=utf-8	http://www.gutenberg.org/files/42673/42673-0.txt	2013-05-09 06:36:10	ebooks/42673
261887	text/plain; charset=utf-8	http://www.gutenberg.org/files/42673/42673-0.zip	2013-05-09 06:37:18	ebooks/42673
260436	application/zip	http://www.gutenberg.org/files/42673/42673-8.zip	2013-05-09 06:37:18	ebooks/42673
1350594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42673.kindle.noimages	2020-05-21 00:36:12.637281	ebooks/42673
19694	image/jpeg	http://www.gutenberg.org/cache/epub/42673/pg42673.cover.medium.jpg	2020-05-21 00:36:12.707281	ebooks/42673
660064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42673/42673-8.txt	2013-05-09 06:36:58	ebooks/42673
360694	application/epub+zip	http://www.gutenberg.org/ebooks/42673.epub.noimages	2020-05-21 00:36:09.250157	ebooks/42673
1998193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42673.kindle.images	2020-05-21 00:36:10.962304	ebooks/42673
695793	application/epub+zip	http://www.gutenberg.org/ebooks/42673.epub.images	2020-05-21 00:36:08.846152	ebooks/42673
616553	text/plain	http://www.gutenberg.org/ebooks/42674.txt.utf-8	2020-05-21 00:36:12.844282	ebooks/42674
237486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42674/42674.zip	2013-05-09 08:26:08	ebooks/42674
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/42674.rdf	2020-06-11 01:35:36.575081	ebooks/42674
17523	image/jpeg	http://www.gutenberg.org/cache/epub/42674/pg42674.cover.medium.jpg	2020-05-21 00:36:16.380236	ebooks/42674
2028	image/jpeg	http://www.gutenberg.org/cache/epub/42674/pg42674.cover.small.jpg	2020-05-21 00:36:16.356238	ebooks/42674
657284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42674/42674-h/42674-h.htm	2013-05-09 08:26:06	ebooks/42674
616452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42674/42674.txt	2013-05-09 08:26:06	ebooks/42674
380789	application/zip	http://www.gutenberg.org/files/42674/42674-h.zip	2013-05-09 08:26:08	ebooks/42674
1365564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42674.kindle.images	2020-05-21 00:36:15.004276	ebooks/42674
337740	application/epub+zip	http://www.gutenberg.org/ebooks/42674.epub.noimages	2020-05-21 00:36:13.572299	ebooks/42674
237602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42674/42674-8.zip	2013-05-09 08:26:08	ebooks/42674
397356	application/epub+zip	http://www.gutenberg.org/ebooks/42674.epub.images	2020-05-21 00:36:13.33229	ebooks/42674
616448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42674/42674-8.txt	2013-05-09 08:26:06	ebooks/42674
1238256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42674.kindle.noimages	2020-05-21 00:36:16.329233	ebooks/42674
9603	image/jpeg	http://www.gutenberg.org/cache/epub/42675/pg42675.cover.medium.jpg	2020-05-21 00:36:18.845199	ebooks/42675
589538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42675.kindle.images	2020-05-21 00:36:17.981221	ebooks/42675
571238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42675.kindle.noimages	2020-05-21 00:36:18.790201	ebooks/42675
247747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42675/42675-8.txt	2013-05-09 09:41:16	ebooks/42675
2122	image/jpeg	http://www.gutenberg.org/cache/epub/42675/pg42675.cover.small.jpg	2020-05-21 00:36:18.818213	ebooks/42675
142846	application/epub+zip	http://www.gutenberg.org/ebooks/42675.epub.noimages	2020-05-21 00:36:17.178235	ebooks/42675
142250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42675/42675-h.zip	2013-05-09 09:41:20	ebooks/42675
155670	application/epub+zip	http://www.gutenberg.org/ebooks/42675.epub.images	2020-05-21 00:36:16.907245	ebooks/42675
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/42675.rdf	2020-06-11 01:35:36.599097	ebooks/42675
95406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42675/42675-8.zip	2013-05-09 09:41:20	ebooks/42675
253811	text/plain	http://www.gutenberg.org/ebooks/42675.txt.utf-8	2020-05-21 00:36:16.490259	ebooks/42675
285221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42675/42675-h/42675-h.htm	2013-05-09 09:41:20	ebooks/42675
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/42676.rdf	2020-06-11 01:35:36.627084	ebooks/42676
115902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42676/42676.zip	2013-05-09 16:02:08	ebooks/42676
648099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42676.kindle.noimages	2020-05-21 00:36:24.360426	ebooks/42676
1357571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42676/42676-h.zip	2013-05-09 16:02:08	ebooks/42676
424107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42676/42676-h/42676-h.htm	2013-05-09 16:00:34	ebooks/42676
334676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42676/42676.txt	2013-05-09 16:01:50	ebooks/42676
15109	image/jpeg	http://www.gutenberg.org/cache/epub/42676/pg42676.cover.medium.jpg	2020-05-21 00:36:24.444436	ebooks/42676
1371119	application/epub+zip	http://www.gutenberg.org/ebooks/42676.epub.images	2020-05-21 00:36:19.669228	ebooks/42676
115940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42676/42676-8.zip	2013-05-09 16:02:08	ebooks/42676
167699	application/epub+zip	http://www.gutenberg.org/ebooks/42676.epub.noimages	2020-05-21 00:36:20.194207	ebooks/42676
2802	image/jpeg	http://www.gutenberg.org/cache/epub/42676/pg42676.cover.small.jpg	2020-05-21 00:36:24.404449	ebooks/42676
334569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42676/42676-8.txt	2013-05-09 16:00:34	ebooks/42676
2925931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42676.kindle.images	2020-05-21 00:36:23.269145	ebooks/42676
334629	text/plain	http://www.gutenberg.org/ebooks/42676.txt.utf-8	2020-05-21 00:36:18.953237	ebooks/42676
32149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42677/42677-8.zip	2013-05-09 17:21:02	ebooks/42677
175743	application/epub+zip	http://www.gutenberg.org/ebooks/42677.epub.images	2020-05-21 00:36:26.732413	ebooks/42677
32239	text/plain; charset=utf-8	http://www.gutenberg.org/files/42677/42677-0.zip	2013-05-09 17:20:56	ebooks/42677
455159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42677.kindle.images	2020-05-21 00:36:28.914399	ebooks/42677
455147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42677.kindle.noimages	2020-05-21 00:36:29.61836	ebooks/42677
89543	text/plain; charset=utf-8	http://www.gutenberg.org/files/42677/42677-0.txt	2013-05-09 17:20:56	ebooks/42677
175743	application/epub+zip	http://www.gutenberg.org/ebooks/42677.epub.noimages	2020-05-21 00:36:28.216381	ebooks/42677
125048	application/pdf	http://www.gutenberg.org/ebooks/42677.pdf.images	2020-05-21 00:36:31.778334	ebooks/42677
89200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42677/42677.txt	2013-05-09 17:21:08	ebooks/42677
153859	text/html; charset=utf-8	http://www.gutenberg.org/files/42677/42677-h.zip	2013-05-09 17:20:06	ebooks/42677
9818	image/jpeg	http://www.gutenberg.org/cache/epub/42677/pg42677.cover.medium.jpg	2020-05-21 00:36:30.262363	ebooks/42677
168350	text/html; charset=utf-8	http://www.gutenberg.org/files/42677/42677-h/42677-h.html	2013-05-09 17:20:06	ebooks/42677
73669	text/x-rst	http://www.gutenberg.org/ebooks/42677.rst.gen	2020-05-21 00:36:25.263424	ebooks/42677
89202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42677/42677-8.txt	2013-05-09 17:21:02	ebooks/42677
73669	text/x-rst	http://www.gutenberg.org/files/42677/42677-rst/42677-rst.rst	2013-05-09 17:21:10	ebooks/42677
1588	image/jpeg	http://www.gutenberg.org/cache/epub/42677/pg42677.cover.small.jpg	2020-05-21 00:36:29.860361	ebooks/42677
19449	application/rdf+xml	http://www.gutenberg.org/ebooks/42677.rdf	2020-06-11 01:35:36.661081	ebooks/42677
125060	application/pdf	http://www.gutenberg.org/ebooks/42677.pdf.noimages	2020-05-21 00:36:33.469347	ebooks/42677
32140	application/zip	http://www.gutenberg.org/files/42677/42677.zip	2013-05-09 17:21:08	ebooks/42677
50113	text/x-rst	http://www.gutenberg.org/files/42678/42678-rst/42678-rst.rst	2013-05-09 17:23:34	ebooks/42678
145482	application/epub+zip	http://www.gutenberg.org/ebooks/42678.epub.images	2020-05-21 00:36:35.982291	ebooks/42678
24418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42678/42678.zip	2013-05-09 17:23:34	ebooks/42678
50113	text/x-rst	http://www.gutenberg.org/ebooks/42678.rst.gen	2020-05-21 00:36:34.696314	ebooks/42678
24427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42678/42678-8.zip	2013-05-09 17:23:30	ebooks/42678
19397	application/rdf+xml	http://www.gutenberg.org/ebooks/42678.rdf	2020-06-11 01:35:36.694108	ebooks/42678
145482	application/epub+zip	http://www.gutenberg.org/ebooks/42678.epub.noimages	2020-05-21 00:36:37.124283	ebooks/42678
411542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42678.kindle.noimages	2020-05-21 00:36:38.402274	ebooks/42678
66789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42678/42678.txt	2013-05-09 17:23:34	ebooks/42678
10626	image/jpeg	http://www.gutenberg.org/cache/epub/42678/pg42678.cover.medium.jpg	2020-05-21 00:36:38.957251	ebooks/42678
411554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42678.kindle.images	2020-05-21 00:36:37.758253	ebooks/42678
1592	image/jpeg	http://www.gutenberg.org/cache/epub/42678/pg42678.cover.small.jpg	2020-05-21 00:36:38.766252	ebooks/42678
139931	text/html; charset=utf-8	http://www.gutenberg.org/files/42678/42678-h.zip	2013-05-09 17:22:52	ebooks/42678
66791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42678/42678-8.txt	2013-05-09 17:23:30	ebooks/42678
101729	application/pdf	http://www.gutenberg.org/ebooks/42678.pdf.images	2020-05-21 00:36:40.249229	ebooks/42678
127569	text/html; charset=utf-8	http://www.gutenberg.org/files/42678/42678-h/42678-h.html	2013-05-09 17:22:52	ebooks/42678
67102	text/plain; charset=utf-8	http://www.gutenberg.org/files/42678/42678-0.txt	2013-05-09 17:23:26	ebooks/42678
101724	application/pdf	http://www.gutenberg.org/ebooks/42678.pdf.noimages	2020-05-21 00:36:41.730216	ebooks/42678
24490	application/zip	http://www.gutenberg.org/files/42678/42678-0.zip	2013-05-09 17:23:26	ebooks/42678
62358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42679/42679.txt	2013-05-09 17:25:56	ebooks/42679
355430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42679.kindle.images	2020-05-21 00:36:45.739165	ebooks/42679
355414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42679.kindle.noimages	2020-05-21 00:36:46.299142	ebooks/42679
22696	application/zip	http://www.gutenberg.org/files/42679/42679.zip	2013-05-09 17:25:56	ebooks/42679
1676	image/jpeg	http://www.gutenberg.org/cache/epub/42679/pg42679.cover.small.jpg	2020-05-21 00:36:46.484147	ebooks/42679
132299	application/zip	http://www.gutenberg.org/files/42679/42679-h.zip	2013-05-09 17:25:16	ebooks/42679
142170	application/epub+zip	http://www.gutenberg.org/ebooks/42679.epub.noimages	2020-05-21 00:36:45.194189	ebooks/42679
142170	application/epub+zip	http://www.gutenberg.org/ebooks/42679.epub.images	2020-05-21 00:36:43.929299	ebooks/42679
62571	text/plain; charset=utf-8	http://www.gutenberg.org/files/42679/42679-0.txt	2013-05-09 17:25:48	ebooks/42679
45443	text/x-rst	http://www.gutenberg.org/ebooks/42679.rst.gen	2020-05-21 00:36:42.661195	ebooks/42679
22755	text/plain; charset=utf-8	http://www.gutenberg.org/files/42679/42679-0.zip	2013-05-09 17:25:48	ebooks/42679
97669	application/pdf	http://www.gutenberg.org/ebooks/42679.pdf.images	2020-05-21 00:36:47.91917	ebooks/42679
97667	application/pdf	http://www.gutenberg.org/ebooks/42679.pdf.noimages	2020-05-21 00:36:49.359319	ebooks/42679
10915	image/jpeg	http://www.gutenberg.org/cache/epub/42679/pg42679.cover.medium.jpg	2020-05-21 00:36:46.664147	ebooks/42679
62360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42679/42679-8.txt	2013-05-09 17:25:52	ebooks/42679
22704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42679/42679-8.zip	2013-05-09 17:25:52	ebooks/42679
120594	text/html; charset=utf-8	http://www.gutenberg.org/files/42679/42679-h/42679-h.html	2013-05-09 17:25:16	ebooks/42679
45443	text/x-rst	http://www.gutenberg.org/files/42679/42679-rst/42679-rst.rst	2013-05-09 17:25:56	ebooks/42679
19407	application/rdf+xml	http://www.gutenberg.org/ebooks/42679.rdf	2020-06-11 01:35:36.728121	ebooks/42679
112687	application/epub+zip	http://www.gutenberg.org/ebooks/4268.epub.images	2020-06-02 23:33:57.96229	ebooks/4268
457647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4268.kindle.images	2020-06-02 23:33:58.578323	ebooks/4268
3481	image/jpeg	http://www.gutenberg.org/cache/epub/4268/pg4268.cover.small.jpg	2020-06-02 23:33:59.108256	ebooks/4268
13230	image/jpeg	http://www.gutenberg.org/cache/epub/4268/pg4268.cover.medium.jpg	2020-06-02 23:33:59.134274	ebooks/4268
457639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4268.kindle.noimages	2020-06-02 23:33:59.080273	ebooks/4268
237861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4268/4268.txt	2018-01-16 07:26:40	ebooks/4268
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/4268.rdf	2020-06-11 01:03:33.325243	ebooks/4268
246693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4268/4268-h/4268-h.htm	2018-01-16 07:26:40	ebooks/4268
112687	application/epub+zip	http://www.gutenberg.org/ebooks/4268.epub.noimages	2020-06-02 23:33:58.075279	ebooks/4268
237833	text/plain	http://www.gutenberg.org/ebooks/4268.txt.utf-8	2020-06-02 23:33:57.749277	ebooks/4268
91957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4268/4268.zip	2018-01-16 07:27:26	ebooks/4268
93568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4268/4268-h.zip	2018-01-16 07:27:26	ebooks/4268
627006	application/zip	http://www.gutenberg.org/files/42680/42680-8.zip	2013-05-10 05:23:20	ebooks/42680
5541946	application/zip	http://www.gutenberg.org/files/42680/42680-h.zip	2013-05-10 05:23:22	ebooks/42680
820659	application/epub+zip	http://www.gutenberg.org/ebooks/42680.epub.noimages	2020-05-21 00:36:55.435331	ebooks/42680
1608514	text/plain	http://www.gutenberg.org/ebooks/42680.txt.utf-8	2020-05-21 00:36:49.843317	ebooks/42680
2086	image/jpeg	http://www.gutenberg.org/cache/epub/42680/pg42680.cover.small.jpg	2020-05-21 00:37:12.282325	ebooks/42680
5721637	application/epub+zip	http://www.gutenberg.org/ebooks/42680.epub.images	2020-05-21 00:36:53.631283	ebooks/42680
16359	application/rdf+xml	http://www.gutenberg.org/ebooks/42680.rdf	2020-06-11 01:35:36.757081	ebooks/42680
626039	application/zip	http://www.gutenberg.org/files/42680/42680.zip	2013-05-10 05:23:20	ebooks/42680
1607529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42680/42680-8.txt	2013-05-10 05:16:26	ebooks/42680
3484925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42680.kindle.noimages	2020-05-21 00:37:11.368318	ebooks/42680
11434467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42680.kindle.images	2020-05-21 00:37:04.043412	ebooks/42680
1607586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42680/42680.txt	2013-05-10 05:22:10	ebooks/42680
11529	image/jpeg	http://www.gutenberg.org/cache/epub/42680/pg42680.cover.medium.jpg	2020-05-21 00:37:13.003295	ebooks/42680
2036771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42680/42680-h/42680-h.htm	2013-05-10 05:16:26	ebooks/42680
1600692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42681.kindle.images	2020-05-21 00:37:17.629243	ebooks/42681
184605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42681/42681.zip	2014-10-04 09:06:12	ebooks/42681
185901	application/zip	http://www.gutenberg.org/files/42681/42681-0.zip	2014-10-04 09:06:12	ebooks/42681
567732	application/epub+zip	http://www.gutenberg.org/ebooks/42681.epub.images	2020-05-21 00:37:15.258306	ebooks/42681
468694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42681/42681-8.txt	2014-10-04 09:05:18	ebooks/42681
985047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42681.kindle.noimages	2020-05-21 00:37:18.790225	ebooks/42681
17275	application/rdf+xml	http://www.gutenberg.org/ebooks/42681.rdf	2020-06-11 01:35:36.788091	ebooks/42681
184650	application/zip	http://www.gutenberg.org/files/42681/42681-8.zip	2014-10-04 09:06:12	ebooks/42681
468678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42681/42681.txt	2014-10-04 09:05:32	ebooks/42681
20892	image/jpeg	http://www.gutenberg.org/cache/epub/42681/pg42681.cover.medium.jpg	2020-05-21 00:37:18.85022	ebooks/42681
3586	image/jpeg	http://www.gutenberg.org/cache/epub/42681/pg42681.cover.small.jpg	2020-05-21 00:37:18.821228	ebooks/42681
478312	text/plain; charset=utf-8	http://www.gutenberg.org/files/42681/42681-0.txt	2014-10-04 09:05:22	ebooks/42681
519732	text/html; charset=utf-8	http://www.gutenberg.org/files/42681/42681-h/42681-h.htm	2014-10-04 09:05:28	ebooks/42681
276731	application/epub+zip	http://www.gutenberg.org/ebooks/42681.epub.noimages	2020-05-21 00:37:15.713278	ebooks/42681
651545	text/html; charset=utf-8	http://www.gutenberg.org/files/42681/42681-h.zip	2014-10-04 09:06:12	ebooks/42681
202464	application/zip	http://www.gutenberg.org/files/42682/42682.zip	2013-05-10 06:05:54	ebooks/42682
555118	text/plain	http://www.gutenberg.org/ebooks/42682.txt.utf-8	2020-05-21 00:37:18.984248	ebooks/42682
5772232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42682.kindle.images	2020-05-21 00:37:27.711325	ebooks/42682
554959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42682/42682.txt	2013-05-10 06:05:46	ebooks/42682
367472	application/epub+zip	http://www.gutenberg.org/ebooks/42682.epub.noimages	2020-05-21 00:37:21.875184	ebooks/42682
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/42682.rdf	2020-06-11 01:35:36.816082	ebooks/42682
2609	image/jpeg	http://www.gutenberg.org/cache/epub/42682/pg42682.cover.small.jpg	2020-05-21 00:37:30.44528	ebooks/42682
2736916	application/zip	http://www.gutenberg.org/files/42682/42682-h.zip	2013-05-10 06:05:54	ebooks/42682
554942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42682/42682-8.txt	2013-05-10 06:05:46	ebooks/42682
782005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42682/42682-h/42682-h.htm	2013-05-10 06:05:46	ebooks/42682
202675	application/zip	http://www.gutenberg.org/files/42682/42682-8.zip	2013-05-10 06:05:54	ebooks/42682
2852700	application/epub+zip	http://www.gutenberg.org/ebooks/42682.epub.images	2020-05-21 00:37:20.897219	ebooks/42682
1366480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42682.kindle.noimages	2020-05-21 00:37:30.185302	ebooks/42682
17356	image/jpeg	http://www.gutenberg.org/cache/epub/42682/pg42682.cover.medium.jpg	2020-05-21 00:37:30.859282	ebooks/42682
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/42683.rdf	2020-06-11 01:35:36.839092	ebooks/42683
134065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42683.kindle.images	2020-05-21 00:37:31.980258	ebooks/42683
5014	image/jpeg	http://www.gutenberg.org/cache/epub/42683/pg42683.cover.medium.jpg	2020-05-21 00:37:32.298279	ebooks/42683
26502	text/html; charset=us-ascii	http://www.gutenberg.org/files/42683/42683-h.zip	2013-05-10 05:09:50	ebooks/42683
32195	application/epub+zip	http://www.gutenberg.org/ebooks/42683.epub.noimages	2020-05-21 00:37:31.693252	ebooks/42683
44240	text/plain	http://www.gutenberg.org/ebooks/42683.txt.utf-8	2020-05-21 00:37:31.398257	ebooks/42683
44268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42683/42683.txt	2013-05-10 05:09:50	ebooks/42683
1484	image/jpeg	http://www.gutenberg.org/cache/epub/42683/pg42683.cover.small.jpg	2020-05-21 00:37:32.28425	ebooks/42683
60644	text/html; charset=us-ascii	http://www.gutenberg.org/files/42683/42683-h/42683-h.htm	2013-05-10 05:09:50	ebooks/42683
16623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42683/42683.zip	2013-05-10 05:09:50	ebooks/42683
134057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42683.kindle.noimages	2020-05-21 00:37:32.269247	ebooks/42683
32195	application/epub+zip	http://www.gutenberg.org/ebooks/42683.epub.images	2020-05-21 00:37:31.573255	ebooks/42683
779950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42684.kindle.noimages	2020-05-21 00:37:34.985246	ebooks/42684
396029	text/html; charset=utf-8	http://www.gutenberg.org/files/42684/42684-h/42684-h.htm	2013-05-10 07:46:22	ebooks/42684
133112	application/zip	http://www.gutenberg.org/files/42684/42684-8.zip	2013-05-10 07:46:22	ebooks/42684
13142	image/jpeg	http://www.gutenberg.org/cache/epub/42684/pg42684.cover.medium.jpg	2020-05-21 00:37:35.04021	ebooks/42684
2212	image/jpeg	http://www.gutenberg.org/cache/epub/42684/pg42684.cover.small.jpg	2020-05-21 00:37:35.014224	ebooks/42684
349111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42684/42684-8.txt	2013-05-10 07:46:16	ebooks/42684
133766	application/zip	http://www.gutenberg.org/files/42684/42684-0.zip	2013-05-10 07:46:22	ebooks/42684
221674	application/epub+zip	http://www.gutenberg.org/ebooks/42684.epub.images	2020-05-21 00:37:32.784267	ebooks/42684
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/42684.rdf	2020-06-11 01:35:36.86508	ebooks/42684
779958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42684.kindle.images	2020-05-21 00:37:34.020226	ebooks/42684
193597	text/html; charset=utf-8	http://www.gutenberg.org/files/42684/42684-h.zip	2013-05-10 07:46:22	ebooks/42684
353299	text/plain; charset=utf-8	http://www.gutenberg.org/files/42684/42684-0.txt	2013-05-10 07:46:14	ebooks/42684
221674	application/epub+zip	http://www.gutenberg.org/ebooks/42684.epub.noimages	2020-05-21 00:37:33.062256	ebooks/42684
299910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42685/42685.txt	2013-05-10 07:50:34	ebooks/42685
607998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42685.kindle.noimages	2020-05-21 00:37:37.602193	ebooks/42685
299900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42685/42685-8.txt	2013-05-10 07:50:34	ebooks/42685
117671	application/zip	http://www.gutenberg.org/files/42685/42685-0.zip	2013-05-10 07:50:42	ebooks/42685
152674	application/epub+zip	http://www.gutenberg.org/ebooks/42685.epub.noimages	2020-05-21 00:37:35.769209	ebooks/42685
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/42685.rdf	2020-06-11 01:35:36.895075	ebooks/42685
117546	application/zip	http://www.gutenberg.org/files/42685/42685-8.zip	2013-05-10 07:50:42	ebooks/42685
784206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42685.kindle.images	2020-05-21 00:37:36.815192	ebooks/42685
2209	image/jpeg	http://www.gutenberg.org/cache/epub/42685/pg42685.cover.small.jpg	2020-05-21 00:37:37.633206	ebooks/42685
347045	text/html; charset=utf-8	http://www.gutenberg.org/files/42685/42685-h/42685-h.htm	2013-05-10 07:50:42	ebooks/42685
299957	text/plain; charset=utf-8	http://www.gutenberg.org/files/42685/42685-0.txt	2013-05-10 07:50:30	ebooks/42685
246302	application/epub+zip	http://www.gutenberg.org/ebooks/42685.epub.images	2020-05-21 00:37:35.521209	ebooks/42685
117494	application/zip	http://www.gutenberg.org/files/42685/42685.zip	2013-05-10 07:50:42	ebooks/42685
11772	image/jpeg	http://www.gutenberg.org/cache/epub/42685/pg42685.cover.medium.jpg	2020-05-21 00:37:37.661191	ebooks/42685
307874	application/zip	http://www.gutenberg.org/files/42685/42685-h.zip	2013-05-10 07:50:42	ebooks/42685
3568963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42686.kindle.images	2020-05-21 00:37:47.338362	ebooks/42686
672033	application/zip	http://www.gutenberg.org/files/42686/42686-0.zip	2013-05-10 13:14:40	ebooks/42686
669277	application/zip	http://www.gutenberg.org/files/42686/42686.zip	2013-05-10 13:14:40	ebooks/42686
9639	image/jpeg	http://www.gutenberg.org/cache/epub/42686/pg42686.cover.medium.jpg	2020-05-21 00:37:53.945287	ebooks/42686
1766406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42686/42686-8.txt	2013-05-10 13:11:20	ebooks/42686
669650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42686/42686-8.zip	2013-05-10 13:14:40	ebooks/42686
1924	image/jpeg	http://www.gutenberg.org/cache/epub/42686/pg42686.cover.small.jpg	2020-05-21 00:37:53.602272	ebooks/42686
2360693	text/html; charset=utf-8	http://www.gutenberg.org/files/42686/42686-h/42686-h.htm	2013-05-10 13:10:34	ebooks/42686
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/42686.rdf	2020-06-11 01:35:36.923074	ebooks/42686
841907	application/epub+zip	http://www.gutenberg.org/ebooks/42686.epub.images	2020-05-21 00:37:40.325159	ebooks/42686
778136	text/html; charset=utf-8	http://www.gutenberg.org/files/42686/42686-h.zip	2013-05-10 13:14:42	ebooks/42686
3550271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42686.kindle.noimages	2020-05-21 00:37:53.052283	ebooks/42686
1779648	text/plain; charset=utf-8	http://www.gutenberg.org/files/42686/42686-0.txt	2013-05-10 13:10:32	ebooks/42686
831295	application/epub+zip	http://www.gutenberg.org/ebooks/42686.epub.noimages	2020-05-21 00:37:41.702443	ebooks/42686
1766543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42686/42686.txt	2013-05-10 13:14:28	ebooks/42686
1990	image/jpeg	http://www.gutenberg.org/cache/epub/42687/pg42687.cover.small.jpg	2020-05-21 00:37:57.980219	ebooks/42687
313929	text/html; charset=utf-8	http://www.gutenberg.org/files/42687/42687-h/42687-h.htm	2013-05-10 13:33:48	ebooks/42687
100479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42687/42687.zip	2013-05-10 13:35:06	ebooks/42687
273523	text/plain; charset=utf-8	http://www.gutenberg.org/files/42687/42687-0.txt	2013-05-10 13:33:42	ebooks/42687
266368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42687/42687.txt	2013-05-10 13:34:32	ebooks/42687
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/42687.rdf	2020-06-11 01:35:36.949074	ebooks/42687
12879	image/jpeg	http://www.gutenberg.org/cache/epub/42687/pg42687.cover.medium.jpg	2020-05-21 00:37:58.005209	ebooks/42687
547036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42687.kindle.noimages	2020-05-21 00:37:57.953218	ebooks/42687
204211	application/epub+zip	http://www.gutenberg.org/ebooks/42687.epub.images	2020-05-21 00:37:55.447269	ebooks/42687
679987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42687.kindle.images	2020-05-21 00:37:57.127223	ebooks/42687
137480	application/epub+zip	http://www.gutenberg.org/ebooks/42687.epub.noimages	2020-05-21 00:37:56.272235	ebooks/42687
191222	text/html; charset=utf-8	http://www.gutenberg.org/files/42687/42687-h.zip	2013-05-10 13:35:06	ebooks/42687
101339	text/plain; charset=utf-8	http://www.gutenberg.org/files/42687/42687-0.zip	2013-05-10 13:35:06	ebooks/42687
155920	application/epub+zip	http://www.gutenberg.org/ebooks/42688.epub.images	2020-05-21 00:37:58.8472	ebooks/42688
325263	text/html; charset=utf-8	http://www.gutenberg.org/files/42688/42688-h/42688-h.htm	2013-05-19 11:13:22	ebooks/42688
153106	application/epub+zip	http://www.gutenberg.org/ebooks/42688.epub.noimages	2020-05-21 00:37:59.485197	ebooks/42688
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/42688.rdf	2020-06-11 01:35:36.975075	ebooks/42688
108104	application/zip	http://www.gutenberg.org/files/42688/42688-0.zip	2013-05-19 11:14:46	ebooks/42688
281921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42688/42688.txt	2013-05-19 11:13:56	ebooks/42688
588714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42688.kindle.noimages	2020-05-21 00:38:01.23417	ebooks/42688
287150	text/plain; charset=utf-8	http://www.gutenberg.org/files/42688/42688-0.txt	2013-05-19 11:13:20	ebooks/42688
594136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42688.kindle.images	2020-05-21 00:38:00.344187	ebooks/42688
15688	image/jpeg	http://www.gutenberg.org/cache/epub/42688/pg42688.cover.medium.jpg	2020-05-21 00:38:01.289182	ebooks/42688
107486	application/zip	http://www.gutenberg.org/files/42688/42688.zip	2013-05-19 11:14:46	ebooks/42688
2291	image/jpeg	http://www.gutenberg.org/cache/epub/42688/pg42688.cover.small.jpg	2020-05-21 00:38:01.264169	ebooks/42688
141617	text/html; charset=utf-8	http://www.gutenberg.org/files/42688/42688-h.zip	2013-05-19 11:14:46	ebooks/42688
740013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42689.kindle.noimages	2020-05-21 00:38:03.913136	ebooks/42689
19187	image/jpeg	http://www.gutenberg.org/cache/epub/42689/pg42689.cover.medium.jpg	2020-05-21 00:38:03.972137	ebooks/42689
348844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42689/42689-h/42689-h.htm	2013-05-11 04:34:48	ebooks/42689
1037201	application/zip	http://www.gutenberg.org/files/42689/42689-h.zip	2013-05-11 04:35:20	ebooks/42689
2461961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42689.kindle.images	2020-05-21 00:38:03.09117	ebooks/42689
331242	text/plain	http://www.gutenberg.org/ebooks/42689.txt.utf-8	2020-05-21 00:38:01.399184	ebooks/42689
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/42689.rdf	2020-06-11 01:35:37.002078	ebooks/42689
127070	application/zip	http://www.gutenberg.org/files/42689/42689.zip	2013-05-11 04:35:20	ebooks/42689
127092	application/zip	http://www.gutenberg.org/files/42689/42689-8.zip	2013-05-11 04:35:20	ebooks/42689
2823	image/jpeg	http://www.gutenberg.org/cache/epub/42689/pg42689.cover.small.jpg	2020-05-21 00:38:03.944134	ebooks/42689
212285	application/epub+zip	http://www.gutenberg.org/ebooks/42689.epub.noimages	2020-05-21 00:38:01.962208	ebooks/42689
1074093	application/epub+zip	http://www.gutenberg.org/ebooks/42689.epub.images	2020-05-21 00:38:01.842198	ebooks/42689
331270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42689/42689-8.txt	2013-05-11 04:31:22	ebooks/42689
331266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42689/42689.txt	2013-05-11 04:31:22	ebooks/42689
657740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4269/4269.zip	2004-09-26 09:05:30	ebooks/4269
3227528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4269.kindle.images	2020-06-02 23:34:09.271139	ebooks/4269
3227520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4269.kindle.noimages	2020-06-02 23:34:14.566057	ebooks/4269
3365	image/jpeg	http://www.gutenberg.org/cache/epub/4269/pg4269.cover.small.jpg	2020-06-02 23:34:14.603059	ebooks/4269
824268	application/epub+zip	http://www.gutenberg.org/ebooks/4269.epub.images	2020-06-02 23:34:03.038214	ebooks/4269
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/4269.rdf	2020-06-11 01:03:33.349242	ebooks/4269
2268028	text/html	http://www.gutenberg.org/ebooks/4269.html.images	2020-06-02 23:34:01.288264	ebooks/4269
824268	application/epub+zip	http://www.gutenberg.org/ebooks/4269.epub.noimages	2020-06-02 23:34:03.994226	ebooks/4269
2268028	text/html	http://www.gutenberg.org/ebooks/4269.html.noimages	2020-06-02 23:34:01.767257	ebooks/4269
1823717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4269/4269.txt	2004-09-26 09:03:06	ebooks/4269
1823689	text/plain	http://www.gutenberg.org/ebooks/4269.txt.utf-8	2020-06-02 23:33:59.287277	ebooks/4269
13998	image/jpeg	http://www.gutenberg.org/cache/epub/4269/pg4269.cover.medium.jpg	2020-06-02 23:34:14.627058	ebooks/4269
3085	image/jpeg	http://www.gutenberg.org/cache/epub/42690/pg42690.cover.small.jpg	2020-05-21 00:38:08.429277	ebooks/42690
547937	application/epub+zip	http://www.gutenberg.org/ebooks/42690.epub.images	2020-05-21 00:38:04.73115	ebooks/42690
17172	image/jpeg	http://www.gutenberg.org/cache/epub/42690/pg42690.cover.medium.jpg	2020-05-21 00:38:08.460293	ebooks/42690
518631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42690/42690-8.txt	2014-09-17 05:14:46	ebooks/42690
531042	text/plain; charset=utf-8	http://www.gutenberg.org/files/42690/42690-0.txt	2014-09-17 05:15:02	ebooks/42690
205815	application/zip	http://www.gutenberg.org/files/42690/42690-0.zip	2014-09-17 05:15:18	ebooks/42690
302619	application/epub+zip	http://www.gutenberg.org/ebooks/42690.epub.noimages	2020-05-21 00:38:05.111157	ebooks/42690
1606597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42690.kindle.images	2020-05-21 00:38:07.053302	ebooks/42690
1087379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42690.kindle.noimages	2020-05-21 00:38:08.394279	ebooks/42690
590674	application/zip	http://www.gutenberg.org/files/42690/42690-h.zip	2014-09-17 05:15:18	ebooks/42690
518621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42690/42690.txt	2014-09-17 05:14:52	ebooks/42690
204192	application/zip	http://www.gutenberg.org/files/42690/42690.zip	2014-09-17 05:15:18	ebooks/42690
17556	application/rdf+xml	http://www.gutenberg.org/ebooks/42690.rdf	2020-06-11 01:35:37.033075	ebooks/42690
583695	text/html; charset=utf-8	http://www.gutenberg.org/files/42690/42690-h/42690-h.htm	2014-09-17 05:14:58	ebooks/42690
204233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42690/42690-8.zip	2014-09-17 05:15:18	ebooks/42690
146249	text/plain; charset=utf-8	http://www.gutenberg.org/files/42691/42691-0.zip	2013-05-11 10:01:12	ebooks/42691
392965	text/html; charset=utf-8	http://www.gutenberg.org/files/42691/42691-h/42691-h.htm	2013-05-11 10:00:54	ebooks/42691
16604	application/rdf+xml	http://www.gutenberg.org/ebooks/42691.rdf	2020-06-11 01:35:37.061075	ebooks/42691
11058	image/jpeg	http://www.gutenberg.org/cache/epub/42691/pg42691.cover.medium.jpg	2020-05-21 00:38:10.954348	ebooks/42691
350852	application/epub+zip	http://www.gutenberg.org/ebooks/42691.epub.images	2020-05-21 00:38:08.993296	ebooks/42691
235194	application/epub+zip	http://www.gutenberg.org/ebooks/42691.epub.noimages	2020-05-21 00:38:09.230291	ebooks/42691
1783	image/jpeg	http://www.gutenberg.org/cache/epub/42691/pg42691.cover.small.jpg	2020-05-21 00:38:10.935341	ebooks/42691
145952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42691/42691-8.zip	2013-05-11 10:01:12	ebooks/42691
380479	application/zip	http://www.gutenberg.org/files/42691/42691-h.zip	2013-05-11 10:01:12	ebooks/42691
367340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42691/42691-8.txt	2013-05-11 10:01:06	ebooks/42691
367343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42691/42691.txt	2013-05-11 10:01:06	ebooks/42691
145893	application/zip	http://www.gutenberg.org/files/42691/42691.zip	2013-05-11 10:01:10	ebooks/42691
988624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42691.kindle.images	2020-05-21 00:38:10.107274	ebooks/42691
758002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42691.kindle.noimages	2020-05-21 00:38:10.914276	ebooks/42691
369023	text/plain; charset=utf-8	http://www.gutenberg.org/files/42691/42691-0.txt	2013-05-11 10:00:50	ebooks/42691
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/42692.rdf	2020-06-11 01:35:37.089097	ebooks/42692
338405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42692.kindle.noimages	2020-05-21 00:38:13.118282	ebooks/42692
134037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42692/42692.txt	2013-05-11 10:08:38	ebooks/42692
1544891	application/epub+zip	http://www.gutenberg.org/ebooks/42692.epub.images	2020-05-21 00:38:11.527324	ebooks/42692
90661	application/epub+zip	http://www.gutenberg.org/ebooks/42692.epub.noimages	2020-05-21 00:38:11.813264	ebooks/42692
53818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42692/42692-8.zip	2013-05-11 10:14:54	ebooks/42692
2693411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42692.kindle.images	2020-05-21 00:38:12.688265	ebooks/42692
53793	application/zip	http://www.gutenberg.org/files/42692/42692.zip	2013-05-11 10:14:54	ebooks/42692
3245	image/jpeg	http://www.gutenberg.org/cache/epub/42692/pg42692.cover.small.jpg	2020-05-21 00:38:13.153221	ebooks/42692
11656	image/jpeg	http://www.gutenberg.org/cache/epub/42692/pg42692.cover.medium.jpg	2020-05-21 00:38:13.185239	ebooks/42692
134016	text/plain	http://www.gutenberg.org/ebooks/42692.txt.utf-8	2020-05-21 00:38:11.060244	ebooks/42692
157668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42692/42692-h/42692-h.htm	2013-05-11 10:14:10	ebooks/42692
134045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42692/42692-8.txt	2013-05-11 10:08:38	ebooks/42692
1498636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42692/42692-h.zip	2013-05-11 10:14:56	ebooks/42692
487135	application/epub+zip	http://www.gutenberg.org/ebooks/42693.epub.noimages	2020-05-21 00:38:14.609242	ebooks/42693
908775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42693/42693-h/42693-h.htm	2013-05-11 08:37:32	ebooks/42693
1734369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42693.kindle.noimages	2020-05-21 00:38:18.660156	ebooks/42693
846896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42693/42693-8.txt	2013-05-11 08:37:32	ebooks/42693
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/42693.rdf	2020-06-11 01:35:37.11608	ebooks/42693
2409110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42693/42693-h.zip	2013-05-11 08:37:34	ebooks/42693
2505283	application/epub+zip	http://www.gutenberg.org/ebooks/42693.epub.images	2020-05-21 00:38:14.179206	ebooks/42693
5239937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42693.kindle.images	2020-05-21 00:38:16.894168	ebooks/42693
21180	image/jpeg	http://www.gutenberg.org/cache/epub/42693/pg42693.cover.medium.jpg	2020-05-21 00:38:18.728155	ebooks/42693
331023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42693/42693.zip	2013-05-11 08:37:34	ebooks/42693
3165	image/jpeg	http://www.gutenberg.org/cache/epub/42693/pg42693.cover.small.jpg	2020-05-21 00:38:18.696149	ebooks/42693
846906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42693/42693.txt	2013-05-11 08:37:32	ebooks/42693
331186	application/zip	http://www.gutenberg.org/files/42693/42693-8.zip	2013-05-11 08:37:34	ebooks/42693
846983	text/plain	http://www.gutenberg.org/ebooks/42693.txt.utf-8	2020-05-21 00:38:13.331221	ebooks/42693
1230941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42694.kindle.noimages	2020-05-21 00:38:23.894386	ebooks/42694
296773	application/epub+zip	http://www.gutenberg.org/ebooks/42694.epub.noimages	2020-05-21 00:38:20.29345	ebooks/42694
3871	image/jpeg	http://www.gutenberg.org/cache/epub/42694/pg42694.cover.small.jpg	2020-05-21 00:38:24.011381	ebooks/42694
578428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42694/42694-8.txt	2013-05-11 08:45:54	ebooks/42694
725689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42694/42694-h/42694-h.htm	2013-05-11 08:45:56	ebooks/42694
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/42694.rdf	2020-06-11 01:35:37.141072	ebooks/42694
1230950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42694.kindle.images	2020-05-21 00:38:22.088435	ebooks/42694
591751	text/plain	http://www.gutenberg.org/ebooks/42694.txt.utf-8	2020-05-21 00:38:18.863175	ebooks/42694
258370	application/zip	http://www.gutenberg.org/files/42694/42694-h.zip	2013-05-11 08:45:56	ebooks/42694
18008	image/jpeg	http://www.gutenberg.org/cache/epub/42694/pg42694.cover.medium.jpg	2020-05-21 00:38:24.116396	ebooks/42694
296774	application/epub+zip	http://www.gutenberg.org/ebooks/42694.epub.images	2020-05-21 00:38:19.867154	ebooks/42694
232739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42694/42694-8.zip	2013-05-11 08:45:56	ebooks/42694
255698	application/zip	http://www.gutenberg.org/files/42695/42695-8.zip	2013-05-11 10:32:40	ebooks/42695
1265052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42695.kindle.images	2020-05-21 00:38:26.963343	ebooks/42695
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/42695.rdf	2020-06-11 01:35:37.167074	ebooks/42695
258256	application/zip	http://www.gutenberg.org/files/42695/42695-0.zip	2013-05-11 10:32:40	ebooks/42695
1324	image/jpeg	http://www.gutenberg.org/cache/epub/42695/pg42695.cover.small.jpg	2020-05-21 00:38:28.540361	ebooks/42695
1258248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42695.kindle.noimages	2020-05-21 00:38:28.503314	ebooks/42695
4864	image/jpeg	http://www.gutenberg.org/cache/epub/42695/pg42695.cover.medium.jpg	2020-05-21 00:38:28.573321	ebooks/42695
744687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42695/42695-h/42695-h.htm	2013-05-11 10:32:38	ebooks/42695
303276	application/epub+zip	http://www.gutenberg.org/ebooks/42695.epub.noimages	2020-05-21 00:38:25.438375	ebooks/42695
306840	application/epub+zip	http://www.gutenberg.org/ebooks/42695.epub.images	2020-05-21 00:38:25.000411	ebooks/42695
680238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42695/42695-8.txt	2013-05-11 10:32:36	ebooks/42695
281870	application/zip	http://www.gutenberg.org/files/42695/42695-h.zip	2013-05-11 10:32:40	ebooks/42695
699670	text/plain; charset=utf-8	http://www.gutenberg.org/files/42695/42695-0.txt	2013-05-11 10:32:32	ebooks/42695
13544742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42696.kindle.images	2020-05-21 00:38:37.933206	ebooks/42696
729606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42696/42696-8.txt	2013-05-11 13:53:35	ebooks/42696
730021	text/plain	http://www.gutenberg.org/ebooks/42696.txt.utf-8	2020-05-21 00:38:28.707343	ebooks/42696
1429858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42696.kindle.noimages	2020-05-21 00:38:40.535173	ebooks/42696
6449838	application/epub+zip	http://www.gutenberg.org/ebooks/42696.epub.images	2020-05-21 00:38:30.768309	ebooks/42696
6314531	application/zip	http://www.gutenberg.org/files/42696/42696-h.zip	2013-05-11 14:07:05	ebooks/42696
225993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42696/42696-8.zip	2013-05-11 13:53:35	ebooks/42696
225998	application/zip	http://www.gutenberg.org/files/42696/42696.zip	2013-05-11 13:53:35	ebooks/42696
2287	image/jpeg	http://www.gutenberg.org/cache/epub/42696/pg42696.cover.small.jpg	2020-05-21 00:38:40.725178	ebooks/42696
730042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42696/42696.txt	2013-05-11 13:53:35	ebooks/42696
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/42696.rdf	2020-06-11 01:35:37.194072	ebooks/42696
904986	text/html	http://www.gutenberg.org/files/42696/42696-h/42696-h.htm	2013-05-11 13:58:31	ebooks/42696
17012	image/jpeg	http://www.gutenberg.org/cache/epub/42696/pg42696.cover.medium.jpg	2020-05-21 00:38:40.901163	ebooks/42696
366590	application/epub+zip	http://www.gutenberg.org/ebooks/42696.epub.noimages	2020-05-21 00:38:31.745323	ebooks/42696
797410	text/html	http://www.gutenberg.org/ebooks/42697.html.images	2020-05-21 00:38:41.975171	ebooks/42697
710706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42697/42697-8.txt	2013-05-12 08:45:56	ebooks/42697
277302	application/zip	http://www.gutenberg.org/files/42697/42697-8.zip	2013-05-12 08:46:00	ebooks/42697
1623292	application/epub+zip	http://www.gutenberg.org/ebooks/42704.epub.images	2020-05-21 00:39:12.636267	ebooks/42704
12722	image/jpeg	http://www.gutenberg.org/cache/epub/42697/pg42697.cover.medium.jpg	2020-05-21 00:38:45.629382	ebooks/42697
797410	text/html	http://www.gutenberg.org/ebooks/42697.html.noimages	2020-05-21 00:38:42.124144	ebooks/42697
330267	application/epub+zip	http://www.gutenberg.org/ebooks/42697.epub.images	2020-05-21 00:38:42.45816	ebooks/42697
1305611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42697.kindle.noimages	2020-05-21 00:38:45.577346	ebooks/42697
1305619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42697.kindle.images	2020-05-21 00:38:44.123137	ebooks/42697
330267	application/epub+zip	http://www.gutenberg.org/ebooks/42697.epub.noimages	2020-05-21 00:38:42.677162	ebooks/42697
744825	text/plain	http://www.gutenberg.org/ebooks/42697.txt.utf-8	2020-05-21 00:38:41.314173	ebooks/42697
3317	image/jpeg	http://www.gutenberg.org/cache/epub/42697/pg42697.cover.small.jpg	2020-05-21 00:38:45.605326	ebooks/42697
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/42697.rdf	2020-06-11 01:35:37.219086	ebooks/42697
208507	application/epub+zip	http://www.gutenberg.org/ebooks/42698.epub.noimages	2020-05-21 00:38:46.400295	ebooks/42698
2421	image/jpeg	http://www.gutenberg.org/cache/epub/42698/pg42698.cover.small.jpg	2020-05-21 00:38:48.250259	ebooks/42698
722083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42698.kindle.images	2020-05-21 00:38:47.311284	ebooks/42698
120317	text/plain; charset=utf-8	http://www.gutenberg.org/files/42698/42698-0.zip	2013-10-28 02:56:36	ebooks/42698
119726	application/zip	http://www.gutenberg.org/files/42698/42698-8.zip	2013-10-28 02:56:36	ebooks/42698
722075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42698.kindle.noimages	2020-05-21 00:38:48.220268	ebooks/42698
356371	text/html; charset=utf-8	http://www.gutenberg.org/files/42698/42698-h/42698-h.htm	2013-10-28 02:56:02	ebooks/42698
14534	image/jpeg	http://www.gutenberg.org/cache/epub/42698/pg42698.cover.medium.jpg	2020-05-21 00:38:48.27626	ebooks/42698
313479	text/plain; charset=utf-8	http://www.gutenberg.org/files/42698/42698-0.txt	2013-10-28 02:54:38	ebooks/42698
208507	application/epub+zip	http://www.gutenberg.org/ebooks/42698.epub.images	2020-05-21 00:38:46.12231	ebooks/42698
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/42698.rdf	2020-06-11 01:35:37.245074	ebooks/42698
181202	application/zip	http://www.gutenberg.org/files/42698/42698-h.zip	2013-10-28 02:56:36	ebooks/42698
309839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42698/42698-8.txt	2013-10-28 02:53:48	ebooks/42698
1217921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42699.kindle.noimages	2020-05-21 00:38:52.363215	ebooks/42699
668405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42699/42699-h/42699-h.htm	2013-05-13 06:56:48	ebooks/42699
586002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42699/42699-8.txt	2013-05-13 06:56:48	ebooks/42699
585998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42699/42699.txt	2013-05-13 06:56:48	ebooks/42699
222401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42699/42699.zip	2013-05-13 06:56:48	ebooks/42699
638181	application/epub+zip	http://www.gutenberg.org/ebooks/42699.epub.images	2020-05-21 00:38:49.109287	ebooks/42699
622255	application/zip	http://www.gutenberg.org/files/42699/42699-h.zip	2013-05-13 06:56:48	ebooks/42699
1761141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42699.kindle.images	2020-05-21 00:38:50.970239	ebooks/42699
222453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42699/42699-8.zip	2013-05-13 06:56:48	ebooks/42699
11019	image/jpeg	http://www.gutenberg.org/cache/epub/42699/pg42699.cover.medium.jpg	2020-05-21 00:38:52.424221	ebooks/42699
16076	application/rdf+xml	http://www.gutenberg.org/ebooks/42699.rdf	2020-06-11 01:35:37.274075	ebooks/42699
1763	image/jpeg	http://www.gutenberg.org/cache/epub/42699/pg42699.cover.small.jpg	2020-05-21 00:38:52.395223	ebooks/42699
585981	text/plain	http://www.gutenberg.org/ebooks/42699.txt.utf-8	2020-05-21 00:38:48.397284	ebooks/42699
350797	application/epub+zip	http://www.gutenberg.org/ebooks/42699.epub.noimages	2020-05-21 00:38:49.533266	ebooks/42699
3090	image/jpeg	http://www.gutenberg.org/cache/epub/427/pg427.cover.small.jpg	2020-05-31 23:54:53.440892	ebooks/427
408821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/427.kindle.noimages	2020-05-31 23:54:53.412902	ebooks/427
408829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/427.kindle.images	2020-05-31 23:54:52.937915	ebooks/427
11277	image/jpeg	http://www.gutenberg.org/cache/epub/427/pg427.cover.medium.jpg	2020-05-31 23:54:53.465917	ebooks/427
238630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/427/427-h/427-h.htm	2017-12-06 01:37:50	ebooks/427
228025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/427/427.txt	2017-12-06 01:37:50	ebooks/427
100889	application/epub+zip	http://www.gutenberg.org/ebooks/427.epub.images	2020-05-31 23:54:52.115914	ebooks/427
227997	text/plain	http://www.gutenberg.org/ebooks/427.txt.utf-8	2020-05-31 23:54:51.735933	ebooks/427
100889	application/epub+zip	http://www.gutenberg.org/ebooks/427.epub.noimages	2020-05-31 23:54:52.46792	ebooks/427
78727	application/zip	http://www.gutenberg.org/files/427/427.zip	2017-12-06 01:38:38	ebooks/427
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/427.rdf	2020-06-11 01:00:26.032146	ebooks/427
79806	application/zip	http://www.gutenberg.org/files/427/427-h.zip	2017-12-06 01:38:38	ebooks/427
520907	text/plain; charset=utf-8	http://www.gutenberg.org/files/4270/4270-0.txt	2018-02-25 09:42:34	ebooks/4270
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/4270.rdf	2020-06-11 01:03:33.373244	ebooks/4270
2562765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4270.kindle.images	2020-06-02 23:34:17.46402	ebooks/4270
3742	image/jpeg	http://www.gutenberg.org/cache/epub/4270/pg4270.cover.small.jpg	2020-06-02 23:34:18.573035	ebooks/4270
223669	application/epub+zip	http://www.gutenberg.org/ebooks/4270.epub.noimages	2020-06-02 23:34:15.913055	ebooks/4270
635684	text/html; charset=utf-8	http://www.gutenberg.org/files/4270/4270-h/4270-h.htm	2018-03-20 03:55:10	ebooks/4270
188799	text/plain; charset=utf-8	http://www.gutenberg.org/files/4270/4270-0.zip	2018-03-20 03:55:34	ebooks/4270
12557	image/jpeg	http://www.gutenberg.org/cache/epub/4270/pg4270.cover.medium.jpg	2020-06-02 23:34:18.611009	ebooks/4270
905721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4270.kindle.noimages	2020-06-02 23:34:18.532016	ebooks/4270
1104637	application/epub+zip	http://www.gutenberg.org/ebooks/4270.epub.images	2020-06-02 23:34:15.686061	ebooks/4270
3621654	application/zip	http://www.gutenberg.org/files/4270/4270-h.zip	2018-03-20 03:55:34	ebooks/4270
10338	image/jpeg	http://www.gutenberg.org/cache/epub/42700/pg42700.cover.medium.jpg	2020-05-21 00:39:00.576396	ebooks/42700
262268	text/plain; charset=utf-8	http://www.gutenberg.org/files/42700/42700-0.zip	2013-05-12 08:50:20	ebooks/42700
2402	image/jpeg	http://www.gutenberg.org/cache/epub/42700/pg42700.cover.small.jpg	2020-05-21 00:39:00.507404	ebooks/42700
306263	application/zip	http://www.gutenberg.org/files/42700/42700-h.zip	2013-05-12 08:50:20	ebooks/42700
988030	text/html; charset=utf-8	http://www.gutenberg.org/files/42700/42700-h/42700-h.htm	2013-05-12 08:50:20	ebooks/42700
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/42700.rdf	2020-06-11 01:35:37.300106	ebooks/42700
332845	application/epub+zip	http://www.gutenberg.org/ebooks/42700.epub.images	2020-05-21 00:38:56.830213	ebooks/42700
921272	text/plain; charset=utf-8	http://www.gutenberg.org/files/42700/42700-0.txt	2013-05-12 08:50:16	ebooks/42700
332846	application/epub+zip	http://www.gutenberg.org/ebooks/42700.epub.noimages	2020-05-21 00:38:57.187209	ebooks/42700
1431369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42700.kindle.images	2020-05-21 00:38:58.805483	ebooks/42700
1431362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42700.kindle.noimages	2020-05-21 00:39:00.4314	ebooks/42700
230266	application/zip	http://www.gutenberg.org/files/42701/42701.zip	2013-05-12 11:41:18	ebooks/42701
17983	image/jpeg	http://www.gutenberg.org/cache/epub/42701/pg42701.cover.medium.jpg	2020-05-21 00:39:07.789319	ebooks/42701
1544224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42701.kindle.noimages	2020-05-21 00:39:07.394325	ebooks/42701
766823	application/zip	http://www.gutenberg.org/files/42701/42701-h.zip	2013-05-12 11:41:20	ebooks/42701
638536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42701/42701-8.txt	2013-05-12 11:39:44	ebooks/42701
2196045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42701.kindle.images	2020-05-21 00:39:05.062345	ebooks/42701
811222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42701/42701-h/42701-h.htm	2013-05-12 11:39:44	ebooks/42701
769239	application/epub+zip	http://www.gutenberg.org/ebooks/42701.epub.images	2020-05-21 00:39:01.9954	ebooks/42701
638641	text/plain	http://www.gutenberg.org/ebooks/42701.txt.utf-8	2020-05-21 00:39:00.796417	ebooks/42701
406370	application/epub+zip	http://www.gutenberg.org/ebooks/42701.epub.noimages	2020-05-21 00:39:02.706377	ebooks/42701
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/42701.rdf	2020-06-11 01:35:39.51404	ebooks/42701
230351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42701/42701-8.zip	2013-05-12 11:41:18	ebooks/42701
2536	image/jpeg	http://www.gutenberg.org/cache/epub/42701/pg42701.cover.small.jpg	2020-05-21 00:39:07.597312	ebooks/42701
638760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42701/42701.txt	2013-05-12 11:41:00	ebooks/42701
293039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42702/42702.txt	2013-05-12 11:42:34	ebooks/42702
312664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42702/42702-h/42702-h.htm	2013-05-12 11:42:34	ebooks/42702
538154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42702.kindle.images	2020-05-21 00:39:09.453319	ebooks/42702
293068	text/plain	http://www.gutenberg.org/ebooks/42702.txt.utf-8	2020-05-21 00:39:08.247315	ebooks/42702
100589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42702/42702-8.zip	2013-05-12 11:42:34	ebooks/42702
2987	image/jpeg	http://www.gutenberg.org/cache/epub/42702/pg42702.cover.small.jpg	2020-05-21 00:39:10.232274	ebooks/42702
11382	image/jpeg	http://www.gutenberg.org/cache/epub/42702/pg42702.cover.medium.jpg	2020-05-21 00:39:10.267292	ebooks/42702
123598	application/epub+zip	http://www.gutenberg.org/ebooks/42702.epub.images	2020-05-21 00:39:08.555328	ebooks/42702
538143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42702.kindle.noimages	2020-05-21 00:39:10.194298	ebooks/42702
15997	application/rdf+xml	http://www.gutenberg.org/ebooks/42702.rdf	2020-06-11 01:35:39.54404	ebooks/42702
100475	application/zip	http://www.gutenberg.org/files/42702/42702.zip	2013-05-12 11:42:34	ebooks/42702
123599	application/epub+zip	http://www.gutenberg.org/ebooks/42702.epub.noimages	2020-05-21 00:39:08.716348	ebooks/42702
102869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42702/42702-h.zip	2013-05-12 11:42:34	ebooks/42702
293040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42702/42702-8.txt	2013-05-12 11:42:34	ebooks/42702
226678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42703/42703-h/42703-h.htm	2013-07-07 09:56:10	ebooks/42703
216326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42703/42703.txt	2013-07-07 09:54:44	ebooks/42703
78184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42703/42703.zip	2013-07-07 09:57:06	ebooks/42703
216375	text/plain	http://www.gutenberg.org/ebooks/42703.txt.utf-8	2020-05-21 00:39:10.402296	ebooks/42703
98668	application/epub+zip	http://www.gutenberg.org/ebooks/42703.epub.noimages	2020-05-21 00:39:10.730294	ebooks/42703
2934	image/jpeg	http://www.gutenberg.org/cache/epub/42703/pg42703.cover.small.jpg	2020-05-21 00:39:11.836266	ebooks/42703
78268	application/zip	http://www.gutenberg.org/files/42703/42703-8.zip	2013-07-07 09:57:06	ebooks/42703
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/42703.rdf	2020-06-11 01:35:39.574039	ebooks/42703
98668	application/epub+zip	http://www.gutenberg.org/ebooks/42703.epub.images	2020-05-21 00:39:10.616277	ebooks/42703
216334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42703/42703-8.txt	2013-07-07 09:55:22	ebooks/42703
414116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42703.kindle.images	2020-05-21 00:39:11.268281	ebooks/42703
80166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42703/42703-h.zip	2013-07-07 09:57:06	ebooks/42703
414100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42703.kindle.noimages	2020-05-21 00:39:11.806265	ebooks/42703
10977	image/jpeg	http://www.gutenberg.org/cache/epub/42703/pg42703.cover.medium.jpg	2020-05-21 00:39:11.864253	ebooks/42703
9206	image/jpeg	http://www.gutenberg.org/cache/epub/42704/pg42704.cover.medium.jpg	2020-05-21 00:39:14.245273	ebooks/42704
2571	image/jpeg	http://www.gutenberg.org/cache/epub/42704/pg42704.cover.small.jpg	2020-05-21 00:39:14.21622	ebooks/42704
223001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42704.kindle.noimages	2020-05-21 00:39:14.183236	ebooks/42704
3879979	application/zip	http://www.gutenberg.org/files/42704/42704-h.zip	2013-05-12 12:15:02	ebooks/42704
33323	application/zip	http://www.gutenberg.org/files/42704/42704.zip	2013-05-12 12:15:02	ebooks/42704
93591	text/plain	http://www.gutenberg.org/ebooks/42704.txt.utf-8	2020-05-21 00:39:11.984253	ebooks/42704
55657	application/epub+zip	http://www.gutenberg.org/ebooks/42704.epub.noimages	2020-05-21 00:39:12.85024	ebooks/42704
2995240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42704.kindle.images	2020-05-21 00:39:13.819236	ebooks/42704
93457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42704/42704.txt	2013-05-12 12:15:00	ebooks/42704
106540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42704/42704-h/42704-h.htm	2013-05-12 12:15:00	ebooks/42704
17461	application/rdf+xml	http://www.gutenberg.org/ebooks/42704.rdf	2020-06-11 01:35:39.60604	ebooks/42704
93434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42704/42704-8.txt	2013-05-12 12:15:00	ebooks/42704
33359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42704/42704-8.zip	2013-05-12 12:15:02	ebooks/42704
411651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42705.kindle.noimages	2020-05-21 00:39:16.084198	ebooks/42705
197148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42705/42705-h/42705-h.htm	2013-05-13 07:03:18	ebooks/42705
8568	image/jpeg	http://www.gutenberg.org/cache/epub/42705/pg42705.cover.medium.jpg	2020-05-21 00:39:16.144207	ebooks/42705
107912	application/zip	http://www.gutenberg.org/files/42705/42705-h.zip	2013-05-13 07:03:18	ebooks/42705
169310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42705/42705-8.txt	2013-05-13 07:03:08	ebooks/42705
171414	text/plain	http://www.gutenberg.org/ebooks/42705.txt.utf-8	2020-05-21 00:39:14.375236	ebooks/42705
1962	image/jpeg	http://www.gutenberg.org/cache/epub/42705/pg42705.cover.small.jpg	2020-05-21 00:39:16.116197	ebooks/42705
109671	application/epub+zip	http://www.gutenberg.org/ebooks/42705.epub.noimages	2020-05-21 00:39:14.895226	ebooks/42705
63670	application/zip	http://www.gutenberg.org/files/42705/42705-8.zip	2013-05-13 07:03:18	ebooks/42705
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/42705.rdf	2020-06-11 01:35:39.63006	ebooks/42705
428092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42705.kindle.images	2020-05-21 00:39:15.48522	ebooks/42705
118388	application/epub+zip	http://www.gutenberg.org/ebooks/42705.epub.images	2020-05-21 00:39:14.68624	ebooks/42705
359845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42706/42706.zip	2013-05-13 07:07:14	ebooks/42706
451276	application/epub+zip	http://www.gutenberg.org/ebooks/42706.epub.noimages	2020-05-21 00:39:17.933198	ebooks/42706
3194182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42706.kindle.images	2020-05-21 00:39:20.365184	ebooks/42706
924906	text/plain; charset=utf-8	http://www.gutenberg.org/files/42706/42706-0.txt	2013-05-13 07:06:56	ebooks/42706
1124664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42706/42706-h.zip	2013-05-13 07:07:14	ebooks/42706
924779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42706/42706-8.txt	2013-05-13 07:07:12	ebooks/42706
360046	text/plain; charset=utf-8	http://www.gutenberg.org/files/42706/42706-0.zip	2013-05-13 07:07:14	ebooks/42706
16285	application/rdf+xml	http://www.gutenberg.org/ebooks/42706.rdf	2020-06-11 01:35:39.659049	ebooks/42706
1789692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42706.kindle.noimages	2020-05-21 00:39:22.703123	ebooks/42706
2857	image/jpeg	http://www.gutenberg.org/cache/epub/42706/pg42706.cover.small.jpg	2020-05-21 00:39:22.832128	ebooks/42706
1154638	application/epub+zip	http://www.gutenberg.org/ebooks/42706.epub.images	2020-05-21 00:39:17.312215	ebooks/42706
1071227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42706/42706-h/42706-h.htm	2013-05-13 07:07:00	ebooks/42706
17129	image/jpeg	http://www.gutenberg.org/cache/epub/42706/pg42706.cover.medium.jpg	2020-05-21 00:39:22.951336	ebooks/42706
924822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42706/42706.txt	2013-05-13 07:07:12	ebooks/42706
359984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42706/42706-8.zip	2013-05-13 07:07:14	ebooks/42706
557416	application/epub+zip	http://www.gutenberg.org/ebooks/42707.epub.noimages	2020-05-21 00:39:25.058354	ebooks/42707
2440	image/jpeg	http://www.gutenberg.org/cache/epub/42707/pg42707.cover.small.jpg	2020-05-21 00:39:31.122207	ebooks/42707
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/42707.rdf	2020-06-11 01:35:39.687045	ebooks/42707
2258691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42707.kindle.images	2020-05-21 00:39:28.05426	ebooks/42707
1439659	text/html	http://www.gutenberg.org/files/42707/42707-h/42707-h.htm	2013-06-09 02:32:26	ebooks/42707
452557	application/zip	http://www.gutenberg.org/files/42707/42707.zip	2013-06-09 02:32:28	ebooks/42707
1307243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42707/42707.txt	2013-06-09 02:32:26	ebooks/42707
12565	image/jpeg	http://www.gutenberg.org/cache/epub/42707/pg42707.cover.medium.jpg	2020-05-21 00:39:31.199227	ebooks/42707
477767	application/zip	http://www.gutenberg.org/files/42707/42707-h.zip	2013-06-09 02:32:28	ebooks/42707
1307362	text/plain	http://www.gutenberg.org/ebooks/42707.txt.utf-8	2020-05-21 00:39:23.285308	ebooks/42707
1307012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42707/42707-8.txt	2013-06-09 02:32:26	ebooks/42707
2258682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42707.kindle.noimages	2020-05-21 00:39:31.038236	ebooks/42707
452771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42707/42707-8.zip	2013-06-09 02:32:28	ebooks/42707
557417	application/epub+zip	http://www.gutenberg.org/ebooks/42707.epub.images	2020-05-21 00:39:24.480414	ebooks/42707
1301268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42708/42708.txt	2013-05-13 05:54:38	ebooks/42708
2547143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42708.kindle.noimages	2020-05-21 00:39:41.067373	ebooks/42708
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/42708.rdf	2020-06-11 01:35:39.717046	ebooks/42708
1556	image/jpeg	http://www.gutenberg.org/cache/epub/42708/pg42708.cover.small.jpg	2020-05-21 00:39:41.329371	ebooks/42708
480850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42708/42708.zip	2013-05-13 05:55:38	ebooks/42708
1300731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42708/42708-8.txt	2013-05-13 05:54:38	ebooks/42708
482255	application/zip	http://www.gutenberg.org/files/42708/42708-0.zip	2013-05-13 05:55:38	ebooks/42708
481099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42708/42708-8.zip	2013-05-13 05:55:38	ebooks/42708
605917	application/epub+zip	http://www.gutenberg.org/ebooks/42708.epub.noimages	2020-05-21 00:39:33.858169	ebooks/42708
7071	image/jpeg	http://www.gutenberg.org/cache/epub/42708/pg42708.cover.medium.jpg	2020-05-21 00:39:41.575381	ebooks/42708
2562097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42708.kindle.images	2020-05-21 00:39:37.42642	ebooks/42708
1550722	text/html; charset=utf-8	http://www.gutenberg.org/files/42708/42708-h/42708-h.htm	2013-05-13 05:53:48	ebooks/42708
615303	application/epub+zip	http://www.gutenberg.org/ebooks/42708.epub.images	2020-05-21 00:39:32.963186	ebooks/42708
1307369	text/plain; charset=utf-8	http://www.gutenberg.org/files/42708/42708-0.txt	2013-05-13 05:53:44	ebooks/42708
571044	text/html; charset=utf-8	http://www.gutenberg.org/files/42708/42708-h.zip	2013-05-13 05:55:38	ebooks/42708
2388212	text/plain; charset=utf-8	http://www.gutenberg.org/files/42709/42709-0.txt	2013-05-13 06:23:54	ebooks/42709
3441529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42709/42709-h/42709-h.htm	2013-05-13 06:23:56	ebooks/42709
2379171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42709/42709-8.txt	2013-05-13 06:24:54	ebooks/42709
833451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42709/42709.zip	2013-05-13 06:30:50	ebooks/42709
834467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42709/42709-8.zip	2013-05-13 06:30:50	ebooks/42709
1914033	application/zip	http://www.gutenberg.org/files/42709/42709-h.zip	2013-05-13 06:30:52	ebooks/42709
2385042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42709/42709.txt	2013-05-13 06:30:34	ebooks/42709
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/42709.rdf	2020-06-11 01:35:39.746059	ebooks/42709
1502	image/jpeg	http://www.gutenberg.org/cache/epub/42709/pg42709.cover.small.jpg	2020-05-21 00:40:10.505248	ebooks/42709
837313	text/plain; charset=utf-8	http://www.gutenberg.org/files/42709/42709-0.zip	2013-05-13 06:30:50	ebooks/42709
6039	image/jpeg	http://www.gutenberg.org/cache/epub/42709/pg42709.cover.medium.jpg	2020-05-21 00:40:11.145194	ebooks/42709
1111942	application/epub+zip	http://www.gutenberg.org/ebooks/42709.epub.noimages	2020-05-21 00:39:49.638266	ebooks/42709
6603044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42709.kindle.images	2020-05-21 00:40:00.113139	ebooks/42709
4891732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42709.kindle.noimages	2020-05-21 00:40:09.877207	ebooks/42709
2048470	application/epub+zip	http://www.gutenberg.org/ebooks/42709.epub.images	2020-05-21 00:39:46.947311	ebooks/42709
978599	text/html	http://www.gutenberg.org/files/4271/4271-h.zip	2007-12-29 01:14:39	ebooks/4271
1710357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4271.kindle.images	2020-06-02 23:34:20.595986	ebooks/4271
351913	text/plain	http://www.gutenberg.org/ebooks/4271.txt.utf-8	2020-06-02 23:34:18.757003	ebooks/4271
164523	application/epub+zip	http://www.gutenberg.org/ebooks/4271.epub.noimages	2020-06-02 23:34:19.688001	ebooks/4271
3383	image/jpeg	http://www.gutenberg.org/cache/epub/4271/pg4271.cover.small.jpg	2020-06-02 23:34:21.36399	ebooks/4271
351912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4271/4271.txt	2007-12-29 01:14:39	ebooks/4271
137507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4271/4271.zip	2007-12-29 01:14:39	ebooks/4271
685041	application/epub+zip	http://www.gutenberg.org/ebooks/4271.epub.images	2020-06-02 23:34:19.528009	ebooks/4271
376472	text/html	http://www.gutenberg.org/files/4271/4271-h/4271-h.htm	2007-12-29 01:09:21	ebooks/4271
675451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4271.kindle.noimages	2020-06-02 23:34:21.332012	ebooks/4271
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/4271.rdf	2020-06-11 01:03:33.400242	ebooks/4271
13602	image/jpeg	http://www.gutenberg.org/cache/epub/4271/pg4271.cover.medium.jpg	2020-06-02 23:34:21.392989	ebooks/4271
193403	text/plain	http://www.gutenberg.org/ebooks/42710.txt.utf-8	2020-05-21 00:40:12.4402	ebooks/42710
573910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42710.kindle.noimages	2020-05-21 00:40:16.31842	ebooks/42710
82286	application/zip	http://www.gutenberg.org/files/42710/42710.zip	2013-05-13 11:47:52	ebooks/42710
1218510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42710.kindle.images	2020-05-21 00:40:15.630172	ebooks/42710
193391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42710/42710-8.txt	2013-05-13 11:47:50	ebooks/42710
224242	application/epub+zip	http://www.gutenberg.org/ebooks/42710.epub.noimages	2020-05-21 00:40:13.188163	ebooks/42710
16127	image/jpeg	http://www.gutenberg.org/cache/epub/42710/pg42710.cover.medium.jpg	2020-05-21 00:40:16.37343	ebooks/42710
235222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42710/42710-h/42710-h.htm	2013-05-13 11:47:50	ebooks/42710
499334	application/epub+zip	http://www.gutenberg.org/ebooks/42710.epub.images	2020-05-21 00:40:12.911197	ebooks/42710
193388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42710/42710.txt	2013-05-13 11:47:50	ebooks/42710
2164	image/jpeg	http://www.gutenberg.org/cache/epub/42710/pg42710.cover.small.jpg	2020-05-21 00:40:16.346416	ebooks/42710
82363	application/zip	http://www.gutenberg.org/files/42710/42710-8.zip	2013-05-13 11:47:52	ebooks/42710
496105	application/zip	http://www.gutenberg.org/files/42710/42710-h.zip	2013-05-13 11:47:52	ebooks/42710
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/42710.rdf	2020-06-11 01:35:39.775038	ebooks/42710
100731	application/epub+zip	http://www.gutenberg.org/ebooks/42711.epub.noimages	2020-05-21 00:40:19.744371	ebooks/42711
13840	application/zip	http://www.gutenberg.org/files/42711/42711-8.zip	2013-05-13 11:52:52	ebooks/42711
88945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42711/42711-h/42711-h.htm	2013-05-13 11:50:26	ebooks/42711
10199779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42711/42711-h.zip	2013-05-13 11:52:52	ebooks/42711
43432	text/plain; charset=utf-8	http://www.gutenberg.org/files/42711/42711-0.txt	2013-05-13 11:50:24	ebooks/42711
9119546	application/epub+zip	http://www.gutenberg.org/ebooks/42711.epub.images	2020-05-21 00:40:19.511371	ebooks/42711
318751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42711.kindle.noimages	2020-05-21 00:40:25.153305	ebooks/42711
18320582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42711.kindle.images	2020-05-21 00:40:24.71833	ebooks/42711
43163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42711/42711-8.txt	2013-05-13 11:51:38	ebooks/42711
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/42711.rdf	2020-06-11 01:35:39.805037	ebooks/42711
16025	image/jpeg	http://www.gutenberg.org/cache/epub/42711/pg42711.cover.medium.jpg	2020-05-21 00:40:25.244311	ebooks/42711
2684	image/jpeg	http://www.gutenberg.org/cache/epub/42711/pg42711.cover.small.jpg	2020-05-21 00:40:25.20232	ebooks/42711
13915	application/zip	http://www.gutenberg.org/files/42711/42711-0.zip	2013-05-13 11:52:52	ebooks/42711
16987	application/rdf+xml	http://www.gutenberg.org/ebooks/42712.rdf	2020-06-11 01:35:39.835122	ebooks/42712
444764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42712/42712-8.txt	2013-05-13 15:41:56	ebooks/42712
165021	text/x-rst	http://www.gutenberg.org/files/42730/42730-rst.zip	2013-05-17 16:16:30	ebooks/42730
606912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42712/42712-h/42712-h.htm	2013-05-13 15:41:56	ebooks/42712
1127370	application/epub+zip	http://www.gutenberg.org/ebooks/42712.epub.images	2020-05-21 00:40:26.623299	ebooks/42712
1037745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42712.kindle.noimages	2020-05-21 00:40:30.931237	ebooks/42712
444773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42712/42712.txt	2013-05-13 15:43:02	ebooks/42712
17468	image/jpeg	http://www.gutenberg.org/cache/epub/42712/pg42712.cover.medium.jpg	2020-05-21 00:40:31.353223	ebooks/42712
2722008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42712.kindle.images	2020-05-21 00:40:29.262253	ebooks/42712
160560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42712/42712-8.zip	2013-05-13 15:44:12	ebooks/42712
415907	text/plain	http://www.gutenberg.org/files/42712/42712-wide-8.txt	2013-05-07 16:35:28	ebooks/42712
271283	application/epub+zip	http://www.gutenberg.org/ebooks/42712.epub.noimages	2020-05-21 00:40:27.33927	ebooks/42712
160963	application/zip	http://www.gutenberg.org/files/42712/42712.zip	2013-05-13 15:43:50	ebooks/42712
444761	text/plain	http://www.gutenberg.org/ebooks/42712.txt.utf-8	2020-05-21 00:40:25.4003	ebooks/42712
152251	application/zip	http://www.gutenberg.org/files/42712/42712-wide-8.zip	2013-05-13 15:44:20	ebooks/42712
1105324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42712/42712-h.zip	2013-05-13 15:43:50	ebooks/42712
2761	image/jpeg	http://www.gutenberg.org/cache/epub/42712/pg42712.cover.small.jpg	2020-05-21 00:40:31.146234	ebooks/42712
1697556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42713.kindle.images	2020-05-21 00:40:41.034315	ebooks/42713
351407	application/epub+zip	http://www.gutenberg.org/ebooks/42713.epub.noimages	2020-05-21 00:40:36.661157	ebooks/42713
366148	application/epub+zip	http://www.gutenberg.org/ebooks/42713.epub.images	2020-05-21 00:40:34.611213	ebooks/42713
453403	text/html	http://www.gutenberg.org/files/42713/42713-h/KingHorn_KH.html	2013-05-15 06:08:54	ebooks/42713
1665219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42713.kindle.noimages	2020-05-21 00:40:45.326289	ebooks/42713
240868	application/zip	http://www.gutenberg.org/files/42713/42713-0.zip	2013-05-15 06:23:00	ebooks/42713
690409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42713/42713-8.txt	2013-05-15 06:20:36	ebooks/42713
6922	image/jpeg	http://www.gutenberg.org/cache/epub/42713/pg42713.cover.medium.jpg	2020-05-21 00:40:45.695253	ebooks/42713
99344	text/html	http://www.gutenberg.org/files/42713/42713-h/KingHorn.html	2013-05-14 16:25:30	ebooks/42713
346930	text/html; charset=utf-8	http://www.gutenberg.org/files/42713/42713-h.zip	2013-05-15 06:23:00	ebooks/42713
702270	text/plain; charset=utf-8	http://www.gutenberg.org/files/42713/42713-0.txt	2013-05-15 06:19:32	ebooks/42713
238520	application/zip	http://www.gutenberg.org/files/42713/42713-8.zip	2013-05-15 06:23:00	ebooks/42713
119454	text/html; charset=utf-8	http://www.gutenberg.org/files/42713/42713-h/42713-h.htm	2013-05-15 06:19:34	ebooks/42713
18498	application/rdf+xml	http://www.gutenberg.org/ebooks/42713.rdf	2020-06-11 01:35:39.869046	ebooks/42713
1645	image/jpeg	http://www.gutenberg.org/cache/epub/42713/pg42713.cover.small.jpg	2020-05-21 00:40:45.520362	ebooks/42713
215510	text/html	http://www.gutenberg.org/files/42713/42713-h/KingHorn_A.html	2013-05-15 06:05:18	ebooks/42713
266684	text/html	http://www.gutenberg.org/files/42713/42713-h/KingHorn_FB.html	2013-05-15 06:06:56	ebooks/42713
388739	text/plain; charset=utf-8	http://www.gutenberg.org/files/42714/42714-0.txt	2013-05-21 03:21:08	ebooks/42714
370508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42714/42714.txt	2013-05-21 03:19:46	ebooks/42714
411938	text/html; charset=utf-8	http://www.gutenberg.org/files/42714/42714-h/42714-h.htm	2013-05-21 03:21:36	ebooks/42714
917098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42714.kindle.images	2020-05-21 00:40:47.923216	ebooks/42714
261686	application/epub+zip	http://www.gutenberg.org/ebooks/42714.epub.images	2020-05-21 00:40:46.604258	ebooks/42714
917090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42714.kindle.noimages	2020-05-21 00:40:48.91622	ebooks/42714
139257	text/plain; charset=utf-8	http://www.gutenberg.org/files/42714/42714-0.zip	2013-05-21 03:22:22	ebooks/42714
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/42714.rdf	2020-06-11 01:35:39.895062	ebooks/42714
24699	image/jpeg	http://www.gutenberg.org/cache/epub/42714/pg42714.cover.medium.jpg	2020-05-21 00:40:48.987193	ebooks/42714
3699	image/jpeg	http://www.gutenberg.org/cache/epub/42714/pg42714.cover.small.jpg	2020-05-21 00:40:48.951203	ebooks/42714
261686	application/epub+zip	http://www.gutenberg.org/ebooks/42714.epub.noimages	2020-05-21 00:40:46.911247	ebooks/42714
137006	application/zip	http://www.gutenberg.org/files/42714/42714.zip	2013-05-21 03:22:22	ebooks/42714
272980	text/html; charset=utf-8	http://www.gutenberg.org/files/42714/42714-h.zip	2013-05-21 03:22:22	ebooks/42714
398348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42715/42715-8.zip	2013-05-15 18:07:40	ebooks/42715
398923	text/plain; charset=utf-8	http://www.gutenberg.org/files/42715/42715-0.zip	2013-05-15 18:07:40	ebooks/42715
1135818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42715/42715-8.txt	2013-05-15 18:05:04	ebooks/42715
1136152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42715/42715.txt	2013-05-15 18:07:00	ebooks/42715
398074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42715/42715.zip	2013-05-15 18:07:40	ebooks/42715
41822411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42715.kindle.images	2020-05-21 00:41:10.262221	ebooks/42715
16686	image/jpeg	http://www.gutenberg.org/cache/epub/42715/pg42715.cover.medium.jpg	2020-05-21 00:41:14.682175	ebooks/42715
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/42715.rdf	2020-06-11 01:35:39.924047	ebooks/42715
2257454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42715.kindle.noimages	2020-05-21 00:41:14.167175	ebooks/42715
1395267	text/html; charset=utf-8	http://www.gutenberg.org/files/42715/42715-h/42715-h.htm	2013-05-15 18:04:26	ebooks/42715
34031576	application/zip	http://www.gutenberg.org/files/42715/42715-h.zip	2013-05-15 18:07:46	ebooks/42715
22989537	application/epub+zip	http://www.gutenberg.org/ebooks/42715.epub.images	2020-05-21 00:40:56.137425	ebooks/42715
1136038	text/plain; charset=utf-8	http://www.gutenberg.org/files/42715/42715-0.txt	2013-05-15 18:04:24	ebooks/42715
548904	application/epub+zip	http://www.gutenberg.org/ebooks/42715.epub.noimages	2020-05-21 00:40:57.402412	ebooks/42715
2444	image/jpeg	http://www.gutenberg.org/cache/epub/42715/pg42715.cover.small.jpg	2020-05-21 00:41:14.430181	ebooks/42715
3777	image/jpeg	http://www.gutenberg.org/cache/epub/42716/pg42716.cover.small.jpg	2020-05-21 00:41:18.538134	ebooks/42716
202712	application/zip	http://www.gutenberg.org/files/42716/42716-0.zip	2013-05-16 08:40:42	ebooks/42716
244860	application/epub+zip	http://www.gutenberg.org/ebooks/42716.epub.images	2020-05-21 00:41:15.777175	ebooks/42716
566659	text/html	http://www.gutenberg.org/files/42716/42716-h/42716-h.htm	2013-05-16 08:39:23	ebooks/42716
14844	image/jpeg	http://www.gutenberg.org/cache/epub/42716/pg42716.cover.medium.jpg	2020-05-21 00:41:18.574131	ebooks/42716
999562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42716.kindle.noimages	2020-05-21 00:41:18.497136	ebooks/42716
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/42716.rdf	2020-06-11 01:35:39.948039	ebooks/42716
244860	application/epub+zip	http://www.gutenberg.org/ebooks/42716.epub.noimages	2020-05-21 00:41:16.098137	ebooks/42716
517495	text/plain; charset=utf-8	http://www.gutenberg.org/files/42716/42716-0.txt	2013-05-16 08:33:57	ebooks/42716
211718	text/html	http://www.gutenberg.org/files/42716/42716-h.zip	2013-05-16 08:40:42	ebooks/42716
999566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42716.kindle.images	2020-05-21 00:41:17.298124	ebooks/42716
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/42717.rdf	2020-06-11 01:35:39.976075	ebooks/42717
233718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42717.kindle.noimages	2020-05-21 00:41:19.720293	ebooks/42717
21889	text/plain; charset=utf-8	http://www.gutenberg.org/files/42717/42717-0.zip	2013-05-16 09:16:49	ebooks/42717
4875	image/jpeg	http://www.gutenberg.org/cache/epub/42717/pg42717.cover.small.jpg	2020-05-21 00:41:19.752293	ebooks/42717
26890	image/jpeg	http://www.gutenberg.org/cache/epub/42717/pg42717.cover.medium.jpg	2020-05-21 00:41:19.782297	ebooks/42717
55416	application/epub+zip	http://www.gutenberg.org/ebooks/42717.epub.images	2020-05-21 00:41:18.911132	ebooks/42717
233724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42717.kindle.images	2020-05-21 00:41:19.405358	ebooks/42717
23840	text/html	http://www.gutenberg.org/files/42717/42717-h.zip	2013-05-16 09:16:49	ebooks/42717
73150	text/html	http://www.gutenberg.org/files/42717/42717-h/42717-h.htm	2013-05-16 09:15:12	ebooks/42717
55418	application/epub+zip	http://www.gutenberg.org/ebooks/42717.epub.noimages	2020-05-21 00:41:19.095304	ebooks/42717
67608	text/plain; charset=utf-8	http://www.gutenberg.org/files/42717/42717-0.txt	2013-05-16 09:14:24	ebooks/42717
326538	text/html; charset=us-ascii	http://www.gutenberg.org/files/42718/42718-h.zip	2013-05-16 06:13:54	ebooks/42718
44357	text/html; charset=us-ascii	http://www.gutenberg.org/files/42718/42718-h/42718-h.htm	2013-05-16 06:13:52	ebooks/42718
38930	text/plain	http://www.gutenberg.org/ebooks/42718.txt.utf-8	2020-05-21 00:41:19.897292	ebooks/42718
14767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42718/42718.zip	2013-05-16 06:13:54	ebooks/42718
151867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42718.kindle.noimages	2020-05-21 00:41:20.892279	ebooks/42718
37577	application/epub+zip	http://www.gutenberg.org/ebooks/42718.epub.noimages	2020-05-21 00:41:20.189299	ebooks/42718
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/42718.rdf	2020-06-11 01:35:40.007069	ebooks/42718
348979	application/epub+zip	http://www.gutenberg.org/ebooks/42718.epub.images	2020-05-21 00:41:20.070298	ebooks/42718
16162	image/jpeg	http://www.gutenberg.org/cache/epub/42718/pg42718.cover.medium.jpg	2020-05-21 00:41:20.948278	ebooks/42718
38958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42718/42718.txt	2013-05-16 06:13:52	ebooks/42718
3753	image/jpeg	http://www.gutenberg.org/cache/epub/42718/pg42718.cover.small.jpg	2020-05-21 00:41:20.920282	ebooks/42718
783913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42718.kindle.images	2020-05-21 00:41:20.688336	ebooks/42718
627263	application/zip	http://www.gutenberg.org/files/42719/42719-8.zip	2013-05-16 07:33:42	ebooks/42719
1766941	text/plain; charset=utf-8	http://www.gutenberg.org/files/42719/42719-0.txt	2013-05-16 06:58:18	ebooks/42719
517402	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving1.html	2013-05-15 20:14:16	ebooks/42719
818020	application/epub+zip	http://www.gutenberg.org/ebooks/42719.epub.noimages	2020-05-21 00:41:30.409163	ebooks/42719
25497502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42719.kindle.images	2020-05-21 00:41:56.179123	ebooks/42719
1751755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42719/42719.txt	2013-05-16 06:58:02	ebooks/42719
360889	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving6.html	2013-05-16 06:25:10	ebooks/42719
5041	image/jpeg	http://www.gutenberg.org/cache/epub/42719/pg42719.cover.small.jpg	2020-05-21 00:42:02.431242	ebooks/42719
1751220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42719/42719-8.txt	2013-05-16 06:58:26	ebooks/42719
75323	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving8.html	2013-05-15 20:33:38	ebooks/42719
24352	image/jpeg	http://www.gutenberg.org/cache/epub/42719/pg42719.cover.medium.jpg	2020-05-21 00:42:02.901236	ebooks/42719
630659	application/zip	http://www.gutenberg.org/files/42719/42719-0.zip	2013-05-16 07:33:42	ebooks/42719
11311485	application/zip	http://www.gutenberg.org/files/42719/42719-h.zip	2013-05-16 07:33:44	ebooks/42719
465489	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving4.html	2013-05-16 06:36:20	ebooks/42719
625095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42719/42719.zip	2013-05-16 07:33:42	ebooks/42719
22181	application/rdf+xml	http://www.gutenberg.org/ebooks/42719.rdf	2020-06-11 01:35:40.050034	ebooks/42719
11225130	application/epub+zip	http://www.gutenberg.org/ebooks/42719.epub.images	2020-05-21 00:41:26.708255	ebooks/42719
3477592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42719.kindle.noimages	2020-05-21 00:42:01.938277	ebooks/42719
227149	text/html; charset=utf-8	http://www.gutenberg.org/files/42719/42719-h/42719-h.htm	2013-05-16 06:58:40	ebooks/42719
282543	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving7.html	2013-05-15 20:14:26	ebooks/42719
238550	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving9.html	2013-05-16 06:38:12	ebooks/42719
206792	text/html	http://www.gutenberg.org/files/42719/42719-h/WoodEngraving.html	2013-05-15 20:35:32	ebooks/42719
420592	text/html	http://www.gutenberg.org/files/4272/4272-h/4272-h.htm	2013-04-23 22:08:08	ebooks/4272
1141894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4272.kindle.images	2020-06-02 23:34:23.48915	ebooks/4272
124207	text/plain; charset=utf-8	http://www.gutenberg.org/files/4272/4272-0.zip	2013-04-23 22:08:25	ebooks/4272
28773	image/jpeg	http://www.gutenberg.org/cache/epub/4272/pg4272.cover.medium.jpg	2020-06-02 23:34:24.60314	ebooks/4272
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/4272.rdf	2020-06-11 01:03:33.424241	ebooks/4272
190669	application/epub+zip	http://www.gutenberg.org/ebooks/4272.epub.noimages	2020-06-02 23:34:22.386189	ebooks/4272
498401	application/zip	http://www.gutenberg.org/files/4272/4272-h.zip	2013-04-23 22:08:25	ebooks/4272
729749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4272.kindle.noimages	2020-06-02 23:34:24.521132	ebooks/4272
403446	application/epub+zip	http://www.gutenberg.org/ebooks/4272.epub.images	2020-06-02 23:34:22.095165	ebooks/4272
4149	image/jpeg	http://www.gutenberg.org/cache/epub/4272/pg4272.cover.small.jpg	2020-06-02 23:34:24.563134	ebooks/4272
327910	text/plain; charset=utf-8	http://www.gutenberg.org/files/4272/4272-0.txt	2013-04-23 22:07:41	ebooks/4272
264585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42720/42720-8.txt	2013-05-16 11:50:48	ebooks/42720
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/42720.rdf	2020-06-11 01:35:40.077034	ebooks/42720
1467814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42720/42720-h.zip	2013-05-16 11:50:52	ebooks/42720
3335866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42720.kindle.images	2020-05-21 00:42:07.186178	ebooks/42720
1504842	application/epub+zip	http://www.gutenberg.org/ebooks/42720.epub.images	2020-05-21 00:42:04.775215	ebooks/42720
125567	application/epub+zip	http://www.gutenberg.org/ebooks/42720.epub.noimages	2020-05-21 00:42:05.163247	ebooks/42720
415144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42720/42720-h/42720-h.htm	2013-05-16 11:50:50	ebooks/42720
74236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42720/42720-8.zip	2013-05-16 11:50:52	ebooks/42720
264901	text/plain	http://www.gutenberg.org/ebooks/42720.txt.utf-8	2020-05-21 00:42:04.051264	ebooks/42720
9614	image/jpeg	http://www.gutenberg.org/cache/epub/42720/pg42720.cover.medium.jpg	2020-05-21 00:42:08.804174	ebooks/42720
1976	image/jpeg	http://www.gutenberg.org/cache/epub/42720/pg42720.cover.small.jpg	2020-05-21 00:42:08.737184	ebooks/42720
581479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42720.kindle.noimages	2020-05-21 00:42:08.664163	ebooks/42720
124503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42721/42721-8.zip	2013-07-01 10:06:28	ebooks/42721
124455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42721/42721.zip	2013-07-01 10:06:28	ebooks/42721
13142	image/jpeg	http://www.gutenberg.org/cache/epub/42721/pg42721.cover.medium.jpg	2020-05-21 00:42:11.113143	ebooks/42721
761437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42721.kindle.images	2020-05-21 00:42:10.270586	ebooks/42721
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/42721.rdf	2020-06-11 01:35:40.107039	ebooks/42721
751289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42721.kindle.noimages	2020-05-21 00:42:11.067131	ebooks/42721
240065	application/epub+zip	http://www.gutenberg.org/ebooks/42721.epub.noimages	2020-05-21 00:42:09.495189	ebooks/42721
333396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42721/42721.txt	2013-07-01 10:04:30	ebooks/42721
359128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42721/42721-h/42721-h.htm	2013-07-01 10:05:34	ebooks/42721
333419	text/plain	http://www.gutenberg.org/ebooks/42721.txt.utf-8	2020-05-21 00:42:09.001174	ebooks/42721
333401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42721/42721-8.txt	2013-07-01 10:04:58	ebooks/42721
246937	application/epub+zip	http://www.gutenberg.org/ebooks/42721.epub.images	2020-05-21 00:42:09.325155	ebooks/42721
235363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42721/42721-h.zip	2013-07-01 10:06:28	ebooks/42721
2192	image/jpeg	http://www.gutenberg.org/cache/epub/42721/pg42721.cover.small.jpg	2020-05-21 00:42:11.09114	ebooks/42721
558935	text/plain; charset=utf-8	http://www.gutenberg.org/files/42722/42722-0.txt	2013-05-16 12:00:30	ebooks/42722
10291	image/jpeg	http://www.gutenberg.org/cache/epub/42722/pg42722.cover.medium.jpg	2020-05-21 00:42:55.97435	ebooks/42722
24217799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42722.kindle.images	2020-05-21 00:42:53.353386	ebooks/42722
1258260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42722.kindle.noimages	2020-05-21 00:42:55.570346	ebooks/42722
695960	text/html; charset=utf-8	http://www.gutenberg.org/files/42722/42722-h/42722-h.htm	2013-05-16 12:00:32	ebooks/42722
208188	text/plain; charset=utf-8	http://www.gutenberg.org/files/42722/42722-0.zip	2013-05-16 12:01:08	ebooks/42722
11088047	text/html; charset=utf-8	http://www.gutenberg.org/files/42722/42722-h.zip	2013-05-16 12:01:10	ebooks/42722
1554	image/jpeg	http://www.gutenberg.org/cache/epub/42722/pg42722.cover.small.jpg	2020-05-21 00:42:55.779353	ebooks/42722
9643462	application/epub+zip	http://www.gutenberg.org/ebooks/42722.epub.images	2020-05-21 00:42:18.844325	ebooks/42722
320276	application/epub+zip	http://www.gutenberg.org/ebooks/42722.epub.noimages	2020-05-21 00:42:19.450361	ebooks/42722
207025	application/zip	http://www.gutenberg.org/files/42722/42722-8.zip	2013-05-16 12:01:08	ebooks/42722
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/42722.rdf	2020-06-11 01:35:40.134037	ebooks/42722
553455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42722/42722-8.txt	2013-05-16 12:01:04	ebooks/42722
351263	text/plain	http://www.gutenberg.org/ebooks/42723.txt.utf-8	2020-05-21 00:42:56.560347	ebooks/42723
129639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42723/42723.zip	2013-05-16 13:44:58	ebooks/42723
351077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42723/42723-8.txt	2013-05-16 13:43:52	ebooks/42723
26741488	application/epub+zip	http://www.gutenberg.org/ebooks/42723.epub.images	2020-05-21 00:43:10.610183	ebooks/42723
221821	application/epub+zip	http://www.gutenberg.org/ebooks/42723.epub.noimages	2020-05-21 00:43:11.001168	ebooks/42723
129862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42723/42723-8.zip	2013-05-16 13:45:00	ebooks/42723
831649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42723.kindle.noimages	2020-05-21 00:43:25.408176	ebooks/42723
16590	image/jpeg	http://www.gutenberg.org/cache/epub/42723/pg42723.cover.medium.jpg	2020-05-21 00:43:25.57116	ebooks/42723
48732724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42723.kindle.images	2020-05-21 00:43:24.440174	ebooks/42723
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/42723.rdf	2020-06-11 01:35:40.162043	ebooks/42723
48571443	application/zip	http://www.gutenberg.org/files/42723/42723-h.zip	2013-05-17 04:48:02	ebooks/42723
351122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42723/42723.txt	2013-05-16 13:43:52	ebooks/42723
460981	text/html; charset=utf-8	http://www.gutenberg.org/files/42723/42723-h/42723-h.htm	2013-05-17 04:46:06	ebooks/42723
2615	image/jpeg	http://www.gutenberg.org/cache/epub/42723/pg42723.cover.small.jpg	2020-05-21 00:43:25.496164	ebooks/42723
1011291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42724/42724-h/42724-h.htm	2013-05-16 10:55:34	ebooks/42724
542488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42724/42724.txt	2013-05-16 10:55:34	ebooks/42724
1461652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42724.kindle.images	2020-05-21 00:43:31.377393	ebooks/42724
279681	application/zip	http://www.gutenberg.org/files/42724/42724-h.zip	2013-05-16 10:55:36	ebooks/42724
193499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42724/42724-8.zip	2013-05-16 10:55:36	ebooks/42724
4575	image/jpeg	http://www.gutenberg.org/cache/epub/42724/pg42724.cover.small.jpg	2020-05-21 00:43:34.604389	ebooks/42724
22064	image/jpeg	http://www.gutenberg.org/cache/epub/42724/pg42724.cover.medium.jpg	2020-05-21 00:43:34.919338	ebooks/42724
291552	application/epub+zip	http://www.gutenberg.org/ebooks/42724.epub.noimages	2020-05-21 00:43:28.373148	ebooks/42724
1361292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42724.kindle.noimages	2020-05-21 00:43:34.414345	ebooks/42724
193286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42724/42724.zip	2013-05-16 10:55:36	ebooks/42724
542634	text/plain	http://www.gutenberg.org/ebooks/42724.txt.utf-8	2020-05-21 00:43:25.800163	ebooks/42724
355112	application/epub+zip	http://www.gutenberg.org/ebooks/42724.epub.images	2020-05-21 00:43:27.447163	ebooks/42724
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/42724.rdf	2020-06-11 01:35:40.193037	ebooks/42724
542195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42724/42724-8.txt	2013-05-16 10:55:34	ebooks/42724
504641	text/html; charset=utf-8	http://www.gutenberg.org/files/42725/42725-h.zip	2013-05-16 10:58:36	ebooks/42725
115192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42725/42725.zip	2013-05-16 10:58:36	ebooks/42725
3187	image/jpeg	http://www.gutenberg.org/cache/epub/42725/pg42725.cover.small.jpg	2020-05-21 00:43:38.856287	ebooks/42725
741633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42725.kindle.noimages	2020-05-21 00:43:38.824285	ebooks/42725
368865	text/html; charset=utf-8	http://www.gutenberg.org/files/42725/42725-h/42725-h.htm	2013-05-16 10:57:24	ebooks/42725
213089	application/epub+zip	http://www.gutenberg.org/ebooks/42725.epub.noimages	2020-05-21 00:43:36.712332	ebooks/42725
323593	text/plain; charset=utf-8	http://www.gutenberg.org/files/42725/42725-0.txt	2013-05-16 10:57:22	ebooks/42725
23911	image/jpeg	http://www.gutenberg.org/cache/epub/42725/pg42725.cover.medium.jpg	2020-05-21 00:43:38.885321	ebooks/42725
116138	text/plain; charset=utf-8	http://www.gutenberg.org/files/42725/42725-0.zip	2013-05-16 10:58:36	ebooks/42725
520845	application/epub+zip	http://www.gutenberg.org/ebooks/42725.epub.images	2020-05-21 00:43:36.083325	ebooks/42725
315727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42725/42725.txt	2013-05-16 10:58:10	ebooks/42725
1356425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42725.kindle.images	2020-05-21 00:43:37.861311	ebooks/42725
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/42725.rdf	2020-06-11 01:35:40.219034	ebooks/42725
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/42726.rdf	2020-06-11 01:35:40.245033	ebooks/42726
176994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42726/42726-8.zip	2013-05-17 02:41:32	ebooks/42726
3615	image/jpeg	http://www.gutenberg.org/cache/epub/42726/pg42726.cover.small.jpg	2020-05-21 00:43:58.333244	ebooks/42726
461997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42726/42726-8.txt	2013-05-17 02:41:22	ebooks/42726
462106	text/plain	http://www.gutenberg.org/ebooks/42726.txt.utf-8	2020-05-21 00:43:38.997303	ebooks/42726
176863	application/zip	http://www.gutenberg.org/files/42726/42726.zip	2013-05-17 02:41:32	ebooks/42726
29168468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42726.kindle.images	2020-05-21 00:43:56.088305	ebooks/42726
366434	application/epub+zip	http://www.gutenberg.org/ebooks/42726.epub.noimages	2020-05-21 00:43:43.943261	ebooks/42726
462010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42726/42726.txt	2013-05-17 02:41:22	ebooks/42726
28062	image/jpeg	http://www.gutenberg.org/cache/epub/42726/pg42726.cover.medium.jpg	2020-05-21 00:43:58.448246	ebooks/42726
653638	text/html; charset=us-ascii	http://www.gutenberg.org/files/42726/42726-h/42726-h.htm	2013-05-17 02:41:22	ebooks/42726
1263864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42726.kindle.noimages	2020-05-21 00:43:58.210244	ebooks/42726
14404222	application/epub+zip	http://www.gutenberg.org/ebooks/42726.epub.images	2020-05-21 00:43:42.509259	ebooks/42726
15407391	application/zip	http://www.gutenberg.org/files/42726/42726-h.zip	2013-05-17 02:41:32	ebooks/42726
825072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42727.kindle.noimages	2020-05-21 00:44:01.172198	ebooks/42727
261638	text/html; charset=utf-8	http://www.gutenberg.org/files/42727/42727-h.zip	2013-06-02 11:26:46	ebooks/42727
237004	application/epub+zip	http://www.gutenberg.org/ebooks/42727.epub.noimages	2020-05-21 00:43:59.404281	ebooks/42727
147082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42727/42727-8.zip	2013-06-02 11:26:46	ebooks/42727
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/42727.rdf	2020-06-11 01:35:40.270037	ebooks/42727
273633	application/epub+zip	http://www.gutenberg.org/ebooks/42727.epub.images	2020-05-21 00:43:59.166222	ebooks/42727
3565	image/jpeg	http://www.gutenberg.org/cache/epub/42727/pg42727.cover.small.jpg	2020-05-21 00:44:01.196209	ebooks/42727
380441	text/plain	http://www.gutenberg.org/ebooks/42727.txt.utf-8	2020-05-21 00:43:58.733268	ebooks/42727
878985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42727.kindle.images	2020-05-21 00:44:00.286208	ebooks/42727
22855	image/jpeg	http://www.gutenberg.org/cache/epub/42727/pg42727.cover.medium.jpg	2020-05-21 00:44:01.219205	ebooks/42727
414765	text/html; charset=utf-8	http://www.gutenberg.org/files/42727/42727-h/42727-h.htm	2013-06-02 11:26:18	ebooks/42727
371746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42727/42727-8.txt	2013-06-02 11:26:12	ebooks/42727
313201	text/html; charset=utf-8	http://www.gutenberg.org/files/42728/42728-h/42728-h.htm	2013-05-17 13:04:20	ebooks/42728
584095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42728.kindle.images	2020-05-21 00:44:03.732164	ebooks/42728
153713	application/epub+zip	http://www.gutenberg.org/ebooks/42728.epub.noimages	2020-05-21 00:44:02.854194	ebooks/42728
266697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42728/42728.txt	2013-05-17 13:05:10	ebooks/42728
272540	text/plain; charset=utf-8	http://www.gutenberg.org/files/42728/42728-0.txt	2013-05-17 13:04:18	ebooks/42728
143814	application/zip	http://www.gutenberg.org/files/42728/42728-h.zip	2013-05-17 13:05:48	ebooks/42728
102400	text/plain; charset=utf-8	http://www.gutenberg.org/files/42728/42728-0.zip	2013-05-17 13:05:48	ebooks/42728
101652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42728/42728.zip	2013-05-17 13:05:48	ebooks/42728
578637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42728.kindle.noimages	2020-05-21 00:44:04.625152	ebooks/42728
16324	image/jpeg	http://www.gutenberg.org/cache/epub/42728/pg42728.cover.medium.jpg	2020-05-21 00:44:04.680151	ebooks/42728
2317	image/jpeg	http://www.gutenberg.org/cache/epub/42728/pg42728.cover.small.jpg	2020-05-21 00:44:04.654154	ebooks/42728
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/42728.rdf	2020-06-11 01:35:40.296084	ebooks/42728
156531	application/epub+zip	http://www.gutenberg.org/ebooks/42728.epub.images	2020-05-21 00:44:02.222255	ebooks/42728
132534	text/plain; charset=utf-8	http://www.gutenberg.org/files/42729/42729-0.zip	2013-05-17 16:14:14	ebooks/42729
10569	image/jpeg	http://www.gutenberg.org/cache/epub/42729/pg42729.cover.medium.jpg	2020-05-21 00:44:11.715357	ebooks/42729
342275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42729/42729.txt	2013-05-17 16:06:02	ebooks/42729
423929	application/pdf	http://www.gutenberg.org/ebooks/42729.pdf.noimages	2020-05-21 00:44:15.975331	ebooks/42729
345157	text/plain; charset=utf-8	http://www.gutenberg.org/files/42729/42729-0.txt	2013-05-17 16:05:50	ebooks/42729
342272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42729/42729-8.txt	2013-05-17 16:05:56	ebooks/42729
327426	text/x-rst	http://www.gutenberg.org/ebooks/42729.rst.gen	2020-05-21 00:44:05.926158	ebooks/42729
201903	application/epub+zip	http://www.gutenberg.org/ebooks/42729.epub.images	2020-05-21 00:44:07.442123	ebooks/42729
20869	application/rdf+xml	http://www.gutenberg.org/ebooks/42729.rdf	2020-06-11 01:35:40.337053	ebooks/42729
411376	text/html; charset=utf-8	http://www.gutenberg.org/files/42729/42729-h/42729-h.html	2013-05-17 16:04:58	ebooks/42729
1800	image/jpeg	http://www.gutenberg.org/cache/epub/42729/pg42729.cover.small.jpg	2020-05-21 00:44:11.390367	ebooks/42729
749791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42729.kindle.images	2020-05-21 00:44:10.104387	ebooks/42729
171358	application/zip	http://www.gutenberg.org/files/42729/42729-rst.zip	2013-05-17 16:14:14	ebooks/42729
423930	application/pdf	http://www.gutenberg.org/ebooks/42729.pdf.images	2020-05-21 00:44:13.941355	ebooks/42729
131910	application/zip	http://www.gutenberg.org/files/42729/42729.zip	2013-05-17 16:14:14	ebooks/42729
131991	application/zip	http://www.gutenberg.org/files/42729/42729-8.zip	2013-05-17 16:14:14	ebooks/42729
749779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42729.kindle.noimages	2020-05-21 00:44:11.060397	ebooks/42729
201903	application/epub+zip	http://www.gutenberg.org/ebooks/42729.epub.noimages	2020-05-21 00:44:09.144461	ebooks/42729
327426	text/x-rst	http://www.gutenberg.org/files/42729/42729-rst/42729-rst.rst	2013-05-17 16:06:04	ebooks/42729
186385	text/html; charset=utf-8	http://www.gutenberg.org/files/42729/42729-h.zip	2013-05-17 16:14:14	ebooks/42729
1137209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4273.kindle.noimages	2020-06-02 23:34:28.703086	ebooks/4273
735700	text/html	http://www.gutenberg.org/ebooks/4273.html.images	2020-06-02 23:34:25.32312	ebooks/4273
13543	image/jpeg	http://www.gutenberg.org/cache/epub/4273/pg4273.cover.medium.jpg	2020-06-02 23:34:28.755075	ebooks/4273
1137213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4273.kindle.images	2020-06-02 23:34:27.309101	ebooks/4273
236108	application/zip	http://www.gutenberg.org/files/4273/4273.zip	2015-04-06 03:03:20	ebooks/4273
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/4273.rdf	2020-06-11 01:03:33.449243	ebooks/4273
735700	text/html	http://www.gutenberg.org/ebooks/4273.html.noimages	2020-06-02 23:34:25.470142	ebooks/4273
3250	image/jpeg	http://www.gutenberg.org/cache/epub/4273/pg4273.cover.small.jpg	2020-06-02 23:34:28.73108	ebooks/4273
282969	application/epub+zip	http://www.gutenberg.org/ebooks/4273.epub.images	2020-06-02 23:34:25.751127	ebooks/4273
282969	application/epub+zip	http://www.gutenberg.org/ebooks/4273.epub.noimages	2020-06-02 23:34:25.916132	ebooks/4273
680391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4273/4273.txt	2015-04-06 03:02:56	ebooks/4273
680361	text/plain	http://www.gutenberg.org/ebooks/4273.txt.utf-8	2020-06-02 23:34:24.76117	ebooks/4273
196709	application/epub+zip	http://www.gutenberg.org/ebooks/42730.epub.images	2020-05-21 00:44:19.384293	ebooks/42730
134328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42730/42730.zip	2013-05-17 16:16:30	ebooks/42730
421992	text/html; charset=utf-8	http://www.gutenberg.org/files/42730/42730-h/42730-h.html	2013-05-17 16:07:36	ebooks/42730
196709	application/epub+zip	http://www.gutenberg.org/ebooks/42730.epub.noimages	2020-05-21 00:44:21.103258	ebooks/42730
431589	application/pdf	http://www.gutenberg.org/ebooks/42730.pdf.noimages	2020-05-21 00:44:27.946164	ebooks/42730
355336	text/plain; charset=utf-8	http://www.gutenberg.org/files/42730/42730-0.txt	2013-05-17 16:08:24	ebooks/42730
743769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42730.kindle.noimages	2020-05-21 00:44:23.019241	ebooks/42730
352388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42730/42730-8.txt	2013-05-17 16:08:32	ebooks/42730
337765	text/x-rst	http://www.gutenberg.org/ebooks/42730.rst.gen	2020-05-21 00:44:17.873322	ebooks/42730
134853	application/zip	http://www.gutenberg.org/files/42730/42730-0.zip	2013-05-17 16:16:30	ebooks/42730
134390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42730/42730-8.zip	2013-05-17 16:16:30	ebooks/42730
743745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42730.kindle.images	2020-05-21 00:44:22.059226	ebooks/42730
1680	image/jpeg	http://www.gutenberg.org/cache/epub/42730/pg42730.cover.small.jpg	2020-05-21 00:44:23.360207	ebooks/42730
352390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42730/42730.txt	2013-05-17 16:08:38	ebooks/42730
9509	image/jpeg	http://www.gutenberg.org/cache/epub/42730/pg42730.cover.medium.jpg	2020-05-21 00:44:23.691203	ebooks/42730
180046	text/html; charset=utf-8	http://www.gutenberg.org/files/42730/42730-h.zip	2013-05-17 16:16:30	ebooks/42730
337765	text/x-rst	http://www.gutenberg.org/files/42730/42730-rst/42730-rst.rst	2013-05-17 16:08:38	ebooks/42730
431591	application/pdf	http://www.gutenberg.org/ebooks/42730.pdf.images	2020-05-21 00:44:25.912197	ebooks/42730
20868	application/rdf+xml	http://www.gutenberg.org/ebooks/42730.rdf	2020-06-11 01:35:40.375036	ebooks/42730
9982	image/jpeg	http://www.gutenberg.org/cache/epub/42731/pg42731.cover.medium.jpg	2020-05-21 00:44:35.42726	ebooks/42731
346426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42731/42731.txt	2013-05-17 16:10:24	ebooks/42731
728747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42731.kindle.noimages	2020-05-21 00:44:34.781262	ebooks/42731
132828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42731/42731-8.zip	2013-05-17 16:16:58	ebooks/42731
20870	application/rdf+xml	http://www.gutenberg.org/ebooks/42731.rdf	2020-06-11 01:35:40.412044	ebooks/42731
425551	application/pdf	http://www.gutenberg.org/ebooks/42731.pdf.noimages	2020-05-21 00:44:39.317203	ebooks/42731
409431	text/html; charset=utf-8	http://www.gutenberg.org/files/42731/42731-h/42731-h.html	2013-05-17 16:09:28	ebooks/42731
178484	text/html; charset=utf-8	http://www.gutenberg.org/files/42731/42731-h.zip	2013-05-17 16:16:58	ebooks/42731
1777	image/jpeg	http://www.gutenberg.org/cache/epub/42731/pg42731.cover.small.jpg	2020-05-21 00:44:35.109265	ebooks/42731
332143	text/x-rst	http://www.gutenberg.org/files/42731/42731-rst/42731-rst.rst	2013-05-17 16:10:26	ebooks/42731
332143	text/x-rst	http://www.gutenberg.org/ebooks/42731.rst.gen	2020-05-21 00:44:29.810141	ebooks/42731
133366	text/plain; charset=utf-8	http://www.gutenberg.org/files/42731/42731-0.zip	2013-05-17 16:16:58	ebooks/42731
193811	application/epub+zip	http://www.gutenberg.org/ebooks/42731.epub.noimages	2020-05-21 00:44:32.933289	ebooks/42731
346424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42731/42731-8.txt	2013-05-17 16:10:18	ebooks/42731
193811	application/epub+zip	http://www.gutenberg.org/ebooks/42731.epub.images	2020-05-21 00:44:31.269118	ebooks/42731
132767	application/zip	http://www.gutenberg.org/files/42731/42731.zip	2013-05-17 16:16:58	ebooks/42731
163971	text/x-rst	http://www.gutenberg.org/files/42731/42731-rst.zip	2013-05-17 16:16:58	ebooks/42731
425551	application/pdf	http://www.gutenberg.org/ebooks/42731.pdf.images	2020-05-21 00:44:37.368259	ebooks/42731
349922	text/plain; charset=utf-8	http://www.gutenberg.org/files/42731/42731-0.txt	2013-05-17 16:10:14	ebooks/42731
728759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42731.kindle.images	2020-05-21 00:44:33.855275	ebooks/42731
818284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42732/42732-8.txt	2013-05-17 18:16:12	ebooks/42732
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/42732.rdf	2020-06-11 01:35:40.441029	ebooks/42732
1791910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42732/42732-h.zip	2013-05-17 18:16:14	ebooks/42732
304465	application/zip	http://www.gutenberg.org/files/42732/42732-8.zip	2013-05-17 18:16:14	ebooks/42732
2221	image/jpeg	http://www.gutenberg.org/cache/epub/42732/pg42732.cover.small.jpg	2020-05-21 00:44:45.439124	ebooks/42732
818386	text/plain	http://www.gutenberg.org/ebooks/42732.txt.utf-8	2020-05-21 00:44:40.3002	ebooks/42732
881743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42732/42732-h/42732-h.htm	2013-05-17 18:16:12	ebooks/42732
1859054	application/epub+zip	http://www.gutenberg.org/ebooks/42732.epub.images	2020-05-21 00:44:41.113215	ebooks/42732
374821	application/epub+zip	http://www.gutenberg.org/ebooks/42732.epub.noimages	2020-05-21 00:44:41.502206	ebooks/42732
4002748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42732.kindle.images	2020-05-21 00:44:43.702167	ebooks/42732
304305	application/zip	http://www.gutenberg.org/files/42732/42732.zip	2013-05-17 18:16:14	ebooks/42732
11417	image/jpeg	http://www.gutenberg.org/cache/epub/42732/pg42732.cover.medium.jpg	2020-05-21 00:44:45.474127	ebooks/42732
1471463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42732.kindle.noimages	2020-05-21 00:44:45.399124	ebooks/42732
818299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42732/42732.txt	2013-05-17 18:16:12	ebooks/42732
293716	text/plain	http://www.gutenberg.org/ebooks/42733.txt.utf-8	2020-05-21 00:44:45.617179	ebooks/42733
347663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42733/42733-h/42733-h.htm	2013-05-18 01:29:42	ebooks/42733
115535	application/zip	http://www.gutenberg.org/files/42733/42733.zip	2013-05-18 01:29:46	ebooks/42733
721302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42733.kindle.noimages	2020-05-21 00:44:49.878363	ebooks/42733
115565	application/zip	http://www.gutenberg.org/files/42733/42733-8.zip	2013-05-18 01:29:46	ebooks/42733
5395226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42733.kindle.images	2020-05-21 00:44:48.948388	ebooks/42733
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/42733.rdf	2020-06-11 01:35:40.46703	ebooks/42733
293735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42733/42733.txt	2013-05-18 01:29:42	ebooks/42733
202114	application/epub+zip	http://www.gutenberg.org/ebooks/42733.epub.noimages	2020-05-21 00:44:47.102435	ebooks/42733
28496	image/jpeg	http://www.gutenberg.org/cache/epub/42733/pg42733.cover.medium.jpg	2020-05-21 00:44:49.946365	ebooks/42733
293743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42733/42733-8.txt	2013-05-18 01:29:42	ebooks/42733
4635	image/jpeg	http://www.gutenberg.org/cache/epub/42733/pg42733.cover.small.jpg	2020-05-21 00:44:49.913362	ebooks/42733
2944833	application/zip	http://www.gutenberg.org/files/42733/42733-h.zip	2013-05-18 01:29:46	ebooks/42733
2661670	application/epub+zip	http://www.gutenberg.org/ebooks/42733.epub.images	2020-05-21 00:44:46.788146	ebooks/42733
2754538	application/zip	http://www.gutenberg.org/files/42734/42734-h.zip	2013-05-18 01:33:58	ebooks/42734
4142047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42734.kindle.images	2020-05-21 00:44:58.78625	ebooks/42734
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/42734.rdf	2020-06-11 01:35:40.495116	ebooks/42734
78671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42734/42734-8.txt	2013-05-18 01:33:56	ebooks/42734
33686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42734/42734.zip	2013-05-18 01:33:58	ebooks/42734
6029	image/jpeg	http://www.gutenberg.org/cache/epub/42734/pg42734.cover.medium.jpg	2020-05-21 00:44:59.258248	ebooks/42734
65804	application/epub+zip	http://www.gutenberg.org/ebooks/42734.epub.noimages	2020-05-21 00:44:52.714336	ebooks/42734
1785912	application/epub+zip	http://www.gutenberg.org/ebooks/42734.epub.images	2020-05-21 00:44:52.385335	ebooks/42734
33732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42734/42734-8.zip	2013-05-18 01:33:58	ebooks/42734
100046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42734/42734-h/42734-h.htm	2013-05-18 01:33:56	ebooks/42734
1806	image/jpeg	http://www.gutenberg.org/cache/epub/42734/pg42734.cover.small.jpg	2020-05-21 00:44:59.236258	ebooks/42734
243720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42734.kindle.noimages	2020-05-21 00:44:59.212248	ebooks/42734
78661	text/plain	http://www.gutenberg.org/ebooks/42734.txt.utf-8	2020-05-21 00:44:50.073387	ebooks/42734
78663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42734/42734.txt	2013-05-18 01:33:56	ebooks/42734
2061957	application/epub+zip	http://www.gutenberg.org/ebooks/42735.epub.images	2020-05-21 00:45:00.638252	ebooks/42735
118970	application/zip	http://www.gutenberg.org/files/42735/42735-0.zip	2013-05-18 01:41:50	ebooks/42735
2246890	application/zip	http://www.gutenberg.org/files/42735/42735-h.zip	2013-05-18 01:41:50	ebooks/42735
118966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42735/42735-8.zip	2013-05-18 01:41:50	ebooks/42735
13362	image/jpeg	http://www.gutenberg.org/cache/epub/42735/pg42735.cover.medium.jpg	2020-05-21 00:45:07.03616	ebooks/42735
311979	text/plain; charset=utf-8	http://www.gutenberg.org/files/42735/42735-0.txt	2013-05-18 01:39:48	ebooks/42735
220483	application/epub+zip	http://www.gutenberg.org/ebooks/42735.epub.noimages	2020-05-21 00:45:01.003292	ebooks/42735
2597	image/jpeg	http://www.gutenberg.org/cache/epub/42735/pg42735.cover.small.jpg	2020-05-21 00:45:06.986149	ebooks/42735
311981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42735/42735-8.txt	2013-05-18 01:40:16	ebooks/42735
776335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42735.kindle.noimages	2020-05-21 00:45:06.931152	ebooks/42735
389971	text/html; charset=utf-8	http://www.gutenberg.org/files/42735/42735-h/42735-h.htm	2013-05-18 01:39:50	ebooks/42735
3927313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42735.kindle.images	2020-05-21 00:45:05.868173	ebooks/42735
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/42735.rdf	2020-06-11 01:35:40.522027	ebooks/42735
4747	image/jpeg	http://www.gutenberg.org/cache/epub/42736/pg42736.cover.small.jpg	2020-05-21 00:45:15.769273	ebooks/42736
1182753	text/plain	http://www.gutenberg.org/ebooks/42736.txt.utf-8	2020-05-21 00:45:07.206142	ebooks/42736
1474514	application/epub+zip	http://www.gutenberg.org/ebooks/42736.epub.images	2020-05-21 00:45:09.127129	ebooks/42736
24410	image/jpeg	http://www.gutenberg.org/cache/epub/42736/pg42736.cover.medium.jpg	2020-05-21 00:45:15.867234	ebooks/42736
462518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42736/42736-8.zip	2013-05-18 01:46:36	ebooks/42736
461796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42736/42736.zip	2013-05-18 01:46:36	ebooks/42736
527893	application/epub+zip	http://www.gutenberg.org/ebooks/42736.epub.noimages	2020-05-21 00:45:10.336105	ebooks/42736
3993430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42736.kindle.images	2020-05-21 00:45:13.119285	ebooks/42736
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/42736.rdf	2020-06-11 01:35:40.548027	ebooks/42736
1182115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42736/42736-8.txt	2013-05-18 01:46:04	ebooks/42736
1860601	application/zip	http://www.gutenberg.org/files/42736/42736-h.zip	2013-05-18 01:46:38	ebooks/42736
2127873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42736.kindle.noimages	2020-05-21 00:45:15.663244	ebooks/42736
1310097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42736/42736-h/42736-h.htm	2013-05-18 01:46:12	ebooks/42736
1182528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42736/42736.txt	2013-05-18 01:46:34	ebooks/42736
181119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42737/42737-8.txt	2013-05-18 05:33:54	ebooks/42737
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/42737.rdf	2020-06-11 01:35:40.57603	ebooks/42737
181122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42737/42737.txt	2013-05-18 05:33:54	ebooks/42737
463101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42737.kindle.noimages	2020-05-21 00:45:18.613195	ebooks/42737
74173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42737/42737-8.zip	2013-05-18 05:33:56	ebooks/42737
3161881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42737.kindle.images	2020-05-21 00:45:18.038206	ebooks/42737
181139	text/plain	http://www.gutenberg.org/ebooks/42737.txt.utf-8	2020-05-21 00:45:16.122241	ebooks/42737
74090	application/zip	http://www.gutenberg.org/files/42737/42737.zip	2013-05-18 05:33:56	ebooks/42737
1872294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42737/42737-h.zip	2013-05-18 05:33:56	ebooks/42737
205607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42737/42737-h/42737-h.htm	2013-05-18 05:33:54	ebooks/42737
146999	application/epub+zip	http://www.gutenberg.org/ebooks/42737.epub.noimages	2020-05-21 00:45:16.783223	ebooks/42737
12979	image/jpeg	http://www.gutenberg.org/cache/epub/42737/pg42737.cover.medium.jpg	2020-05-21 00:45:18.661193	ebooks/42737
2088	image/jpeg	http://www.gutenberg.org/cache/epub/42737/pg42737.cover.small.jpg	2020-05-21 00:45:18.638214	ebooks/42737
1893139	application/epub+zip	http://www.gutenberg.org/ebooks/42737.epub.images	2020-05-21 00:45:16.544225	ebooks/42737
40425	application/epub+zip	http://www.gutenberg.org/ebooks/42738.epub.noimages	2020-05-21 00:45:19.138226	ebooks/42738
67574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42738/42738-h/42738-h.htm	2013-05-19 06:23:32	ebooks/42738
12049	image/jpeg	http://www.gutenberg.org/cache/epub/42738/pg42738.cover.medium.jpg	2020-05-21 00:45:19.867229	ebooks/42738
53423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42738/42738-8.txt	2013-05-19 06:23:30	ebooks/42738
19853	application/zip	http://www.gutenberg.org/files/42738/42738-8.zip	2013-05-19 06:23:34	ebooks/42738
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/42738.rdf	2020-06-11 01:35:40.600027	ebooks/42738
3066	image/jpeg	http://www.gutenberg.org/cache/epub/42738/pg42738.cover.small.jpg	2020-05-21 00:45:19.837212	ebooks/42738
165533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42738.kindle.noimages	2020-05-21 00:45:19.804225	ebooks/42738
40427	application/epub+zip	http://www.gutenberg.org/ebooks/42738.epub.images	2020-05-21 00:45:18.9892	ebooks/42738
54721	text/plain	http://www.gutenberg.org/ebooks/42738.txt.utf-8	2020-05-21 00:45:18.76721	ebooks/42738
165539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42738.kindle.images	2020-05-21 00:45:19.472187	ebooks/42738
21531	application/zip	http://www.gutenberg.org/files/42738/42738-h.zip	2013-05-19 06:23:34	ebooks/42738
257437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42739/42739-h/42739-h.htm	2013-05-19 09:53:18	ebooks/42739
215817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42739/42739-8.txt	2013-05-19 09:53:18	ebooks/42739
447684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42739.kindle.noimages	2020-05-21 00:45:22.30615	ebooks/42739
78126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42739/42739-8.zip	2013-05-19 09:53:20	ebooks/42739
1632	image/jpeg	http://www.gutenberg.org/cache/epub/42739/pg42739.cover.small.jpg	2020-05-21 00:45:22.358148	ebooks/42739
215834	text/plain	http://www.gutenberg.org/ebooks/42739.txt.utf-8	2020-05-21 00:45:19.989193	ebooks/42739
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/42739.rdf	2020-06-11 01:35:40.628029	ebooks/42739
5715	image/jpeg	http://www.gutenberg.org/cache/epub/42739/pg42739.cover.medium.jpg	2020-05-21 00:45:22.404153	ebooks/42739
118010	application/epub+zip	http://www.gutenberg.org/ebooks/42739.epub.noimages	2020-05-21 00:45:20.693178	ebooks/42739
215896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42739/42739.txt	2013-05-19 09:53:18	ebooks/42739
626702	application/epub+zip	http://www.gutenberg.org/ebooks/42739.epub.images	2020-05-21 00:45:20.430181	ebooks/42739
598841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42739/42739-h.zip	2013-05-19 09:53:20	ebooks/42739
78085	application/zip	http://www.gutenberg.org/files/42739/42739.zip	2013-05-19 09:53:20	ebooks/42739
1292532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42739.kindle.images	2020-05-21 00:45:21.533153	ebooks/42739
14173144	application/zip	http://www.gutenberg.org/files/4274/4274-h.zip	2013-07-27 10:24:16	ebooks/4274
1613215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4274/4274-h/4274-h.htm	2013-07-27 10:23:26	ebooks/4274
577695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4274/4274.zip	2013-07-27 10:24:14	ebooks/4274
12081	image/jpeg	http://www.gutenberg.org/cache/epub/4274/pg4274.cover.medium.jpg	2020-06-02 23:34:43.509204	ebooks/4274
12020962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4274.kindle.images	2020-06-02 23:34:40.551225	ebooks/4274
2913	image/jpeg	http://www.gutenberg.org/cache/epub/4274/pg4274.cover.small.jpg	2020-06-02 23:34:43.449193	ebooks/4274
17125	application/rdf+xml	http://www.gutenberg.org/ebooks/4274.rdf	2020-06-11 01:03:33.480241	ebooks/4274
1529764	text/plain	http://www.gutenberg.org/ebooks/4274.txt.utf-8	2020-06-02 23:34:28.891098	ebooks/4274
640596	application/epub+zip	http://www.gutenberg.org/ebooks/4274.epub.noimages	2020-06-02 23:34:35.630011	ebooks/4274
2589056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4274.kindle.noimages	2020-06-02 23:34:43.382194	ebooks/4274
5648190	application/epub+zip	http://www.gutenberg.org/ebooks/4274.epub.images	2020-06-02 23:34:35.134007	ebooks/4274
1529637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4274/4274.txt	2013-07-27 10:20:54	ebooks/4274
1529622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4274/4274-8.txt	2013-07-27 10:22:24	ebooks/4274
577854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4274/4274-8.zip	2013-07-27 10:24:14	ebooks/4274
219909	application/epub+zip	http://www.gutenberg.org/ebooks/42740.epub.noimages	2020-05-21 00:45:23.490157	ebooks/42740
180753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42740/42740-8.zip	2013-05-19 10:34:02	ebooks/42740
912055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42740.kindle.noimages	2020-05-21 00:45:25.950413	ebooks/42740
532571	text/html	http://www.gutenberg.org/files/42740/42740-h/42740-h.htm	2013-05-19 10:37:54	ebooks/42740
360314	text/html	http://www.gutenberg.org/files/42740/42740-h.zip	2013-05-19 10:40:40	ebooks/42740
3078	image/jpeg	http://www.gutenberg.org/cache/epub/42740/pg42740.cover.small.jpg	2020-05-21 00:45:25.997397	ebooks/42740
180702	application/zip	http://www.gutenberg.org/files/42740/42740.zip	2013-05-19 10:34:02	ebooks/42740
476911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42740/42740.txt	2013-05-19 10:34:02	ebooks/42740
476921	text/plain	http://www.gutenberg.org/ebooks/42740.txt.utf-8	2020-05-21 00:45:22.567154	ebooks/42740
476904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42740/42740-8.txt	2013-05-19 10:34:01	ebooks/42740
1234267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42740.kindle.images	2020-05-21 00:45:24.737119	ebooks/42740
11009	image/jpeg	http://www.gutenberg.org/cache/epub/42740/pg42740.cover.medium.jpg	2020-05-21 00:45:26.03941	ebooks/42740
390253	application/epub+zip	http://www.gutenberg.org/ebooks/42740.epub.images	2020-05-21 00:45:23.155154	ebooks/42740
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/42740.rdf	2020-06-11 01:35:40.657035	ebooks/42740
377793	application/epub+zip	http://www.gutenberg.org/ebooks/42741.epub.noimages	2020-05-21 00:45:31.349363	ebooks/42741
4181759	application/epub+zip	http://www.gutenberg.org/ebooks/42741.epub.images	2020-05-21 00:45:30.819343	ebooks/42741
8648	image/jpeg	http://www.gutenberg.org/cache/epub/42741/pg42741.cover.medium.jpg	2020-05-21 00:45:42.600184	ebooks/42741
1290641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42741.kindle.noimages	2020-05-21 00:45:42.451187	ebooks/42741
662361	text/plain	http://www.gutenberg.org/ebooks/42741.txt.utf-8	2020-05-21 00:45:26.19942	ebooks/42741
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/42741.rdf	2020-06-11 01:35:40.685033	ebooks/42741
4280829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42741/42741-h.zip	2013-05-19 16:55:04	ebooks/42741
662370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42741/42741.txt	2013-05-19 16:55:00	ebooks/42741
8572344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42741.kindle.images	2020-05-21 00:45:40.811222	ebooks/42741
1739	image/jpeg	http://www.gutenberg.org/cache/epub/42741/pg42741.cover.small.jpg	2020-05-21 00:45:42.529193	ebooks/42741
662177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42741/42741-8.txt	2013-05-19 16:55:00	ebooks/42741
755361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42741/42741-h/42741-h.htm	2013-05-19 16:55:00	ebooks/42741
236609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42741/42741-8.zip	2013-05-19 16:55:04	ebooks/42741
236508	application/zip	http://www.gutenberg.org/files/42741/42741.zip	2013-05-19 16:55:04	ebooks/42741
504047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42742/42742-h/42742-h.htm	2013-05-19 17:12:34	ebooks/42742
176372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42742/42742.zip	2013-05-19 17:12:36	ebooks/42742
475747	text/plain	http://www.gutenberg.org/ebooks/42742.txt.utf-8	2020-05-21 00:45:42.814187	ebooks/42742
211783	application/epub+zip	http://www.gutenberg.org/ebooks/42742.epub.images	2020-05-21 00:45:43.307179	ebooks/42742
887891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42742.kindle.images	2020-05-21 00:45:44.660155	ebooks/42742
176510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42742/42742-8.zip	2013-05-19 17:12:36	ebooks/42742
16700	application/rdf+xml	http://www.gutenberg.org/ebooks/42742.rdf	2020-06-11 01:35:40.716037	ebooks/42742
3696	image/jpeg	http://www.gutenberg.org/cache/epub/42742/pg42742.cover.small.jpg	2020-05-21 00:45:45.808144	ebooks/42742
475484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42742/42742-8.txt	2013-05-19 17:12:34	ebooks/42742
887875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42742.kindle.noimages	2020-05-21 00:45:45.767145	ebooks/42742
180545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42742/42742-h.zip	2013-05-19 17:12:36	ebooks/42742
211783	application/epub+zip	http://www.gutenberg.org/ebooks/42742.epub.noimages	2020-05-21 00:45:43.557219	ebooks/42742
14584	image/jpeg	http://www.gutenberg.org/cache/epub/42742/pg42742.cover.medium.jpg	2020-05-21 00:45:45.846151	ebooks/42742
475475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42742/42742.txt	2013-05-19 17:12:34	ebooks/42742
591710	application/zip	http://www.gutenberg.org/files/42743/42743-h.zip	2013-05-20 03:28:40	ebooks/42743
509638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42743/42743-8.txt	2013-05-20 03:28:32	ebooks/42743
313270	application/epub+zip	http://www.gutenberg.org/ebooks/42743.epub.noimages	2020-05-21 00:45:47.170145	ebooks/42743
195506	application/zip	http://www.gutenberg.org/files/42743/42743-0.zip	2013-05-20 03:28:40	ebooks/42743
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/42743.rdf	2020-06-11 01:35:40.742053	ebooks/42743
2503	image/jpeg	http://www.gutenberg.org/cache/epub/42743/pg42743.cover.small.jpg	2020-05-21 00:45:50.166295	ebooks/42743
1361824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42743.kindle.images	2020-05-21 00:45:48.633124	ebooks/42743
598275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42743/42743-h/42743-h.htm	2013-05-20 03:28:08	ebooks/42743
459108	application/epub+zip	http://www.gutenberg.org/ebooks/42743.epub.images	2020-05-21 00:45:46.764126	ebooks/42743
522095	text/plain; charset=utf-8	http://www.gutenberg.org/files/42743/42743-0.txt	2013-05-20 03:28:04	ebooks/42743
1106966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42743.kindle.noimages	2020-05-21 00:45:50.072114	ebooks/42743
193638	application/zip	http://www.gutenberg.org/files/42743/42743-8.zip	2013-05-20 03:28:40	ebooks/42743
11540	image/jpeg	http://www.gutenberg.org/cache/epub/42743/pg42743.cover.medium.jpg	2020-05-21 00:45:50.253297	ebooks/42743
1215891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42744.kindle.images	2020-05-21 00:45:52.947247	ebooks/42744
17859	image/jpeg	http://www.gutenberg.org/cache/epub/42744/pg42744.cover.medium.jpg	2020-05-21 00:45:54.516251	ebooks/42744
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/42744.rdf	2020-06-11 01:35:40.768038	ebooks/42744
296633	application/epub+zip	http://www.gutenberg.org/ebooks/42744.epub.images	2020-05-21 00:45:51.140289	ebooks/42744
3831	image/jpeg	http://www.gutenberg.org/cache/epub/42744/pg42744.cover.small.jpg	2020-05-21 00:45:54.471226	ebooks/42744
246458	application/zip	http://www.gutenberg.org/files/42744/42744-8.zip	2013-05-20 03:33:24	ebooks/42744
296632	application/epub+zip	http://www.gutenberg.org/ebooks/42744.epub.noimages	2020-05-21 00:45:51.474303	ebooks/42744
257700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42744/42744-h.zip	2013-05-20 03:33:24	ebooks/42744
677080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42744/42744-h/42744-h.htm	2013-05-20 03:33:24	ebooks/42744
1215882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42744.kindle.noimages	2020-05-21 00:45:54.420242	ebooks/42744
639446	text/plain	http://www.gutenberg.org/ebooks/42744.txt.utf-8	2020-05-21 00:45:50.499307	ebooks/42744
623139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42744/42744-8.txt	2013-05-20 03:33:22	ebooks/42744
201044	application/epub+zip	http://www.gutenberg.org/ebooks/42745.epub.images	2020-05-21 00:45:55.111251	ebooks/42745
446720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42745.kindle.images	2020-05-21 00:45:55.661234	ebooks/42745
17682	image/jpeg	http://www.gutenberg.org/cache/epub/42745/pg42745.cover.medium.jpg	2020-05-21 00:45:56.075207	ebooks/42745
93585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42745/42745-h/42745-h.htm	2013-05-20 03:37:32	ebooks/42745
31872	application/zip	http://www.gutenberg.org/files/42745/42745-8.zip	2013-05-20 03:37:32	ebooks/42745
81874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42745/42745-8.txt	2013-05-20 03:37:30	ebooks/42745
316442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42745.kindle.noimages	2020-05-21 00:45:56.035214	ebooks/42745
123262	application/epub+zip	http://www.gutenberg.org/ebooks/42745.epub.noimages	2020-05-21 00:45:55.252256	ebooks/42745
3550	image/jpeg	http://www.gutenberg.org/cache/epub/42745/pg42745.cover.small.jpg	2020-05-21 00:45:56.056214	ebooks/42745
82969	text/plain	http://www.gutenberg.org/ebooks/42745.txt.utf-8	2020-05-21 00:45:54.666232	ebooks/42745
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/42745.rdf	2020-06-11 01:35:40.79204	ebooks/42745
195106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42745/42745-h.zip	2013-05-20 03:37:32	ebooks/42745
328609	text/plain	http://www.gutenberg.org/ebooks/42746.txt.utf-8	2020-05-21 00:45:56.16925	ebooks/42746
22547	image/jpeg	http://www.gutenberg.org/cache/epub/42746/pg42746.cover.medium.jpg	2020-05-21 00:46:03.57111	ebooks/42746
300308	application/epub+zip	http://www.gutenberg.org/ebooks/42746.epub.images	2020-05-21 00:45:57.7032	ebooks/42746
2831	image/jpeg	http://www.gutenberg.org/cache/epub/42746/pg42746.cover.small.jpg	2020-05-21 00:46:03.445111	ebooks/42746
136229	application/zip	http://www.gutenberg.org/files/42746/42746-8.zip	2013-05-20 03:40:36	ebooks/42746
283281	application/epub+zip	http://www.gutenberg.org/ebooks/42746.epub.noimages	2020-05-21 00:45:58.816202	ebooks/42746
1064924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42746.kindle.images	2020-05-21 00:46:01.127166	ebooks/42746
628395	text/html; charset=us-ascii	http://www.gutenberg.org/files/42746/42746-h/42746-h.htm	2013-05-20 03:40:36	ebooks/42746
1036609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42746.kindle.noimages	2020-05-21 00:46:03.309125	ebooks/42746
328174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42746/42746-8.txt	2013-05-20 03:40:32	ebooks/42746
275501	text/html; charset=us-ascii	http://www.gutenberg.org/files/42746/42746-h.zip	2013-05-20 03:40:36	ebooks/42746
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/42746.rdf	2020-06-11 01:35:40.816096	ebooks/42746
162450	text/html	http://www.gutenberg.org/files/42747/42747-h/42747-h.htm	2013-05-20 09:52:32	ebooks/42747
1701	image/jpeg	http://www.gutenberg.org/cache/epub/42747/pg42747.cover.small.jpg	2020-05-21 00:46:05.356394	ebooks/42747
381510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42747.kindle.noimages	2020-05-21 00:46:05.326387	ebooks/42747
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/42747.rdf	2020-06-11 01:35:40.842036	ebooks/42747
117728	application/epub+zip	http://www.gutenberg.org/ebooks/42747.epub.images	2020-05-21 00:46:04.152114	ebooks/42747
134859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42747/42747.txt	2013-05-20 09:48:07	ebooks/42747
384018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42747.kindle.images	2020-05-21 00:46:04.830409	ebooks/42747
51101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42747/42747.zip	2013-05-20 09:48:07	ebooks/42747
134829	text/plain	http://www.gutenberg.org/ebooks/42747.txt.utf-8	2020-05-21 00:46:03.869119	ebooks/42747
134845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42747/42747-8.txt	2013-05-20 09:48:07	ebooks/42747
51110	application/zip	http://www.gutenberg.org/files/42747/42747-8.zip	2013-05-20 09:48:07	ebooks/42747
116708	application/epub+zip	http://www.gutenberg.org/ebooks/42747.epub.noimages	2020-05-21 00:46:04.330112	ebooks/42747
11310	image/jpeg	http://www.gutenberg.org/cache/epub/42747/pg42747.cover.medium.jpg	2020-05-21 00:46:05.38339	ebooks/42747
112441	text/html	http://www.gutenberg.org/files/42747/42747-h.zip	2013-05-20 09:55:33	ebooks/42747
3498	image/jpeg	http://www.gutenberg.org/cache/epub/42748/pg42748.cover.small.jpg	2020-05-21 00:46:09.196344	ebooks/42748
105933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42748/42748.zip	2013-05-20 11:08:40	ebooks/42748
287808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42748/42748.txt	2013-05-20 11:08:40	ebooks/42748
489813	application/zip	http://www.gutenberg.org/files/42748/42748-h.zip	2013-05-20 11:14:01	ebooks/42748
786673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42748.kindle.noimages	2020-05-21 00:46:09.16337	ebooks/42748
287815	text/plain	http://www.gutenberg.org/ebooks/42748.txt.utf-8	2020-05-21 00:46:06.38141	ebooks/42748
345927	text/html	http://www.gutenberg.org/files/42748/42748-h/42748-h.htm	2013-05-20 11:10:48	ebooks/42748
23527	image/jpeg	http://www.gutenberg.org/cache/epub/42748/pg42748.cover.medium.jpg	2020-05-21 00:46:09.227337	ebooks/42748
500646	application/epub+zip	http://www.gutenberg.org/ebooks/42748.epub.images	2020-05-21 00:46:06.911487	ebooks/42748
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/42748.rdf	2020-06-11 01:35:40.870023	ebooks/42748
229093	application/epub+zip	http://www.gutenberg.org/ebooks/42748.epub.noimages	2020-05-21 00:46:07.23938	ebooks/42748
1328810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42748.kindle.images	2020-05-21 00:46:08.244347	ebooks/42748
275703	application/zip	http://www.gutenberg.org/files/42749/42749-0.zip	2013-05-21 21:55:28	ebooks/42749
916884	application/zip	http://www.gutenberg.org/files/42749/42749-h.zip	2013-05-21 21:55:28	ebooks/42749
333798	application/epub+zip	http://www.gutenberg.org/ebooks/42749.epub.noimages	2020-05-21 00:46:10.578322	ebooks/42749
1328852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42749.kindle.noimages	2020-05-21 00:46:14.204273	ebooks/42749
2133	image/jpeg	http://www.gutenberg.org/cache/epub/42749/pg42749.cover.small.jpg	2020-05-21 00:46:14.246303	ebooks/42749
12250	image/jpeg	http://www.gutenberg.org/cache/epub/42749/pg42749.cover.medium.jpg	2020-05-21 00:46:14.28331	ebooks/42749
773601	text/html	http://www.gutenberg.org/files/42749/42749-h/42749-h.htm	2013-05-21 21:55:19	ebooks/42749
704261	text/plain; charset=utf-8	http://www.gutenberg.org/files/42749/42749-0.txt	2013-05-21 21:55:03	ebooks/42749
2334954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42749.kindle.images	2020-05-21 00:46:12.506325	ebooks/42749
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/42749.rdf	2020-06-11 01:35:40.894023	ebooks/42749
850176	application/epub+zip	http://www.gutenberg.org/ebooks/42749.epub.images	2020-05-21 00:46:10.179343	ebooks/42749
916984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4275/4275.txt	2008-03-01 10:00:40	ebooks/4275
916977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4275/4275-8.txt	2008-03-01 10:00:55	ebooks/4275
1555460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4275.kindle.noimages	2020-06-02 23:34:48.062153	ebooks/4275
351042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4275/4275-8.zip	2008-03-01 10:02:17	ebooks/4275
2751	image/jpeg	http://www.gutenberg.org/cache/epub/4275/pg4275.cover.small.jpg	2020-06-02 23:34:48.106127	ebooks/4275
357280	application/zip	http://www.gutenberg.org/files/4275/4275-h.zip	2011-07-09 18:34:35	ebooks/4275
351003	application/zip	http://www.gutenberg.org/files/4275/4275.zip	2008-03-01 10:02:23	ebooks/4275
916967	text/plain	http://www.gutenberg.org/ebooks/4275.txt.utf-8	2020-06-02 23:34:43.71221	ebooks/4275
385200	application/epub+zip	http://www.gutenberg.org/ebooks/4275.epub.noimages	2020-06-02 23:34:44.6642	ebooks/4275
10317	image/jpeg	http://www.gutenberg.org/cache/epub/4275/pg4275.cover.medium.jpg	2020-06-02 23:34:48.143139	ebooks/4275
385201	application/epub+zip	http://www.gutenberg.org/ebooks/4275.epub.images	2020-06-02 23:34:44.362175	ebooks/4275
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/4275.rdf	2020-06-11 01:03:33.509242	ebooks/4275
1555377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4275.kindle.images	2020-06-02 23:34:46.355146	ebooks/4275
954276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4275/4275-h/4275-h.htm	2011-07-09 18:32:42	ebooks/4275
81156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42750/42750-h.zip	2013-05-20 10:38:44	ebooks/42750
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/42750.rdf	2020-06-11 01:35:40.920042	ebooks/42750
241912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42750/42750-h/42750-h.htm	2013-05-20 10:38:42	ebooks/42750
209756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42750/42750.txt	2013-05-20 10:38:42	ebooks/42750
105142	application/epub+zip	http://www.gutenberg.org/ebooks/42750.epub.noimages	2020-05-21 00:46:19.02124	ebooks/42750
78103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42750/42750-8.zip	2013-05-20 10:38:42	ebooks/42750
433230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42750.kindle.images	2020-05-21 00:46:19.576201	ebooks/42750
3283	image/jpeg	http://www.gutenberg.org/cache/epub/42750/pg42750.cover.small.jpg	2020-05-21 00:46:20.171204	ebooks/42750
105142	application/epub+zip	http://www.gutenberg.org/ebooks/42750.epub.images	2020-05-21 00:46:18.723226	ebooks/42750
209764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42750/42750-8.txt	2013-05-20 10:38:42	ebooks/42750
12815	image/jpeg	http://www.gutenberg.org/cache/epub/42750/pg42750.cover.medium.jpg	2020-05-21 00:46:20.202197	ebooks/42750
433222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42750.kindle.noimages	2020-05-21 00:46:20.136211	ebooks/42750
78087	application/zip	http://www.gutenberg.org/files/42750/42750.zip	2013-05-20 10:38:42	ebooks/42750
209732	text/plain	http://www.gutenberg.org/ebooks/42750.txt.utf-8	2020-05-21 00:46:18.119229	ebooks/42750
434933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42751.kindle.images	2020-05-21 00:46:21.559189	ebooks/42751
212694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42751/42751.txt	2013-05-20 10:43:06	ebooks/42751
212672	text/plain	http://www.gutenberg.org/ebooks/42751.txt.utf-8	2020-05-21 00:46:20.331193	ebooks/42751
81335	application/zip	http://www.gutenberg.org/files/42751/42751.zip	2013-05-20 10:43:18	ebooks/42751
84138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42751/42751-h.zip	2013-05-20 10:43:20	ebooks/42751
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/42751.rdf	2020-06-11 01:35:40.947037	ebooks/42751
107833	application/epub+zip	http://www.gutenberg.org/ebooks/42751.epub.images	2020-05-21 00:46:20.727188	ebooks/42751
3270	image/jpeg	http://www.gutenberg.org/cache/epub/42751/pg42751.cover.small.jpg	2020-05-21 00:46:22.132185	ebooks/42751
434926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42751.kindle.noimages	2020-05-21 00:46:22.100169	ebooks/42751
12845	image/jpeg	http://www.gutenberg.org/cache/epub/42751/pg42751.cover.medium.jpg	2020-05-21 00:46:22.162168	ebooks/42751
239510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42751/42751-h/42751-h.htm	2013-05-20 10:42:40	ebooks/42751
81361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42751/42751-8.zip	2013-05-20 10:43:20	ebooks/42751
107834	application/epub+zip	http://www.gutenberg.org/ebooks/42751.epub.noimages	2020-05-21 00:46:21.018195	ebooks/42751
212700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42751/42751-8.txt	2013-05-20 10:42:40	ebooks/42751
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/42752.rdf	2020-06-11 01:35:40.973026	ebooks/42752
204805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42752/42752.txt	2013-05-20 10:44:34	ebooks/42752
78125	application/zip	http://www.gutenberg.org/files/42752/42752-8.zip	2013-05-20 10:44:36	ebooks/42752
81201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42752/42752-h.zip	2013-05-20 10:44:36	ebooks/42752
204781	text/plain	http://www.gutenberg.org/ebooks/42752.txt.utf-8	2020-05-21 00:46:22.285163	ebooks/42752
204813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42752/42752-8.txt	2013-05-20 10:44:34	ebooks/42752
3272	image/jpeg	http://www.gutenberg.org/cache/epub/42752/pg42752.cover.small.jpg	2020-05-21 00:46:24.147152	ebooks/42752
427284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42752.kindle.noimages	2020-05-21 00:46:24.115142	ebooks/42752
12823	image/jpeg	http://www.gutenberg.org/cache/epub/42752/pg42752.cover.medium.jpg	2020-05-21 00:46:24.178141	ebooks/42752
104828	application/epub+zip	http://www.gutenberg.org/ebooks/42752.epub.noimages	2020-05-21 00:46:23.007233	ebooks/42752
104827	application/epub+zip	http://www.gutenberg.org/ebooks/42752.epub.images	2020-05-21 00:46:22.687182	ebooks/42752
427291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42752.kindle.images	2020-05-21 00:46:23.559147	ebooks/42752
237662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42752/42752-h/42752-h.htm	2013-05-20 10:44:36	ebooks/42752
78105	application/zip	http://www.gutenberg.org/files/42752/42752.zip	2013-05-20 10:44:36	ebooks/42752
924082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42753.kindle.images	2020-05-21 00:46:26.158114	ebooks/42753
187962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42753/42753.zip	2013-05-20 11:20:50	ebooks/42753
511158	text/plain; charset=utf-8	http://www.gutenberg.org/files/42753/42753-0.txt	2013-05-20 11:17:52	ebooks/42753
1530	image/jpeg	http://www.gutenberg.org/cache/epub/42753/pg42753.cover.small.jpg	2020-05-21 00:46:27.274109	ebooks/42753
188823	application/zip	http://www.gutenberg.org/files/42753/42753-0.zip	2013-05-20 11:20:50	ebooks/42753
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/42753.rdf	2020-06-11 01:35:41.003021	ebooks/42753
510775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42753/42753.txt	2013-05-20 11:20:16	ebooks/42753
6454	image/jpeg	http://www.gutenberg.org/cache/epub/42753/pg42753.cover.medium.jpg	2020-05-21 00:46:27.295101	ebooks/42753
924074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42753.kindle.noimages	2020-05-21 00:46:27.2501	ebooks/42753
230372	application/epub+zip	http://www.gutenberg.org/ebooks/42753.epub.noimages	2020-05-21 00:46:25.074151	ebooks/42753
231621	application/zip	http://www.gutenberg.org/files/42753/42753-h.zip	2013-05-20 11:20:52	ebooks/42753
560293	text/html; charset=utf-8	http://www.gutenberg.org/files/42753/42753-h/42753-h.htm	2013-05-20 11:17:58	ebooks/42753
510772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42753/42753-8.txt	2013-05-20 11:20:16	ebooks/42753
188032	application/zip	http://www.gutenberg.org/files/42753/42753-8.zip	2013-05-20 11:20:50	ebooks/42753
230372	application/epub+zip	http://www.gutenberg.org/ebooks/42753.epub.images	2020-05-21 00:46:24.749153	ebooks/42753
10875	image/jpeg	http://www.gutenberg.org/cache/epub/42754/pg42754.cover.medium.jpg	2020-05-21 00:46:30.667271	ebooks/42754
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/42754.rdf	2020-06-11 01:35:41.033024	ebooks/42754
162304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42754/42754.zip	2013-05-20 11:22:40	ebooks/42754
432684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42754/42754.txt	2013-05-20 11:22:38	ebooks/42754
236461	application/epub+zip	http://www.gutenberg.org/ebooks/42754.epub.images	2020-05-21 00:46:27.919131	ebooks/42754
2944	image/jpeg	http://www.gutenberg.org/cache/epub/42754/pg42754.cover.small.jpg	2020-05-21 00:46:30.626269	ebooks/42754
432684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42754/42754-8.txt	2013-05-20 11:22:38	ebooks/42754
487681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42754/42754-h/42754-h.htm	2013-05-20 11:22:38	ebooks/42754
200291	application/epub+zip	http://www.gutenberg.org/ebooks/42754.epub.noimages	2020-05-21 00:46:28.197128	ebooks/42754
922281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42754.kindle.images	2020-05-21 00:46:29.384305	ebooks/42754
432659	text/plain	http://www.gutenberg.org/ebooks/42754.txt.utf-8	2020-05-21 00:46:27.414098	ebooks/42754
850487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42754.kindle.noimages	2020-05-21 00:46:30.58126	ebooks/42754
206747	application/zip	http://www.gutenberg.org/files/42754/42754-h.zip	2013-05-20 11:22:40	ebooks/42754
162328	application/zip	http://www.gutenberg.org/files/42754/42754-8.zip	2013-05-20 11:22:40	ebooks/42754
554928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42755.kindle.noimages	2020-05-21 00:46:33.949227	ebooks/42755
13787	image/jpeg	http://www.gutenberg.org/cache/epub/42755/pg42755.cover.medium.jpg	2020-05-21 00:46:34.002237	ebooks/42755
208983	application/epub+zip	http://www.gutenberg.org/ebooks/42755.epub.images	2020-05-21 00:46:31.535286	ebooks/42755
143528	application/epub+zip	http://www.gutenberg.org/ebooks/42755.epub.noimages	2020-05-21 00:46:32.191257	ebooks/42755
101334	application/zip	http://www.gutenberg.org/files/42755/42755.zip	2013-05-20 16:16:00	ebooks/42755
273701	text/plain; charset=utf-8	http://www.gutenberg.org/files/42755/42755-0.txt	2013-05-20 16:14:54	ebooks/42755
2285	image/jpeg	http://www.gutenberg.org/cache/epub/42755/pg42755.cover.small.jpg	2020-05-21 00:46:33.977229	ebooks/42755
314262	text/html; charset=utf-8	http://www.gutenberg.org/files/42755/42755-h/42755-h.htm	2013-05-20 16:14:56	ebooks/42755
102108	application/zip	http://www.gutenberg.org/files/42755/42755-0.zip	2013-05-20 16:16:00	ebooks/42755
194601	application/zip	http://www.gutenberg.org/files/42755/42755-h.zip	2013-05-20 16:16:00	ebooks/42755
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/42755.rdf	2020-06-11 01:35:41.061031	ebooks/42755
267626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42755/42755.txt	2013-05-20 16:15:34	ebooks/42755
685455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42755.kindle.images	2020-05-21 00:46:33.089241	ebooks/42755
263705	application/epub+zip	http://www.gutenberg.org/ebooks/42756.epub.images	2020-05-21 00:46:34.785226	ebooks/42756
226206	application/zip	http://www.gutenberg.org/files/42756/42756-8.zip	2013-05-20 16:17:32	ebooks/42756
13797	image/jpeg	http://www.gutenberg.org/cache/epub/42756/pg42756.cover.medium.jpg	2020-05-21 00:46:37.877173	ebooks/42756
600589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42756/42756.txt	2013-05-20 16:17:32	ebooks/42756
263704	application/epub+zip	http://www.gutenberg.org/ebooks/42756.epub.noimages	2020-05-21 00:46:35.184233	ebooks/42756
226176	application/zip	http://www.gutenberg.org/files/42756/42756.zip	2013-05-20 16:17:32	ebooks/42756
1084856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42756.kindle.noimages	2020-05-21 00:46:37.788273	ebooks/42756
600571	text/plain	http://www.gutenberg.org/ebooks/42756.txt.utf-8	2020-05-21 00:46:34.118236	ebooks/42756
3667	image/jpeg	http://www.gutenberg.org/cache/epub/42756/pg42756.cover.small.jpg	2020-05-21 00:46:37.835187	ebooks/42756
234126	application/zip	http://www.gutenberg.org/files/42756/42756-h.zip	2013-05-20 16:17:32	ebooks/42756
686454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42756/42756-h/42756-h.htm	2013-05-20 16:17:32	ebooks/42756
1084865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42756.kindle.images	2020-05-21 00:46:36.489183	ebooks/42756
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/42756.rdf	2020-06-11 01:35:41.087022	ebooks/42756
600598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42756/42756-8.txt	2013-05-20 16:17:32	ebooks/42756
864101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42757.kindle.noimages	2020-05-21 00:46:42.30112	ebooks/42757
413254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42757/42757.txt	2013-05-21 02:33:16	ebooks/42757
573050	application/epub+zip	http://www.gutenberg.org/ebooks/42757.epub.images	2020-05-21 00:46:38.678195	ebooks/42757
622662	application/zip	http://www.gutenberg.org/files/42757/42757-h.zip	2013-05-21 02:33:16	ebooks/42757
2473	image/jpeg	http://www.gutenberg.org/cache/epub/42757/pg42757.cover.small.jpg	2020-05-21 00:46:42.336107	ebooks/42757
470824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42757/42757-h/42757-h.htm	2013-05-21 02:33:16	ebooks/42757
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/42757.rdf	2020-06-11 01:35:41.116086	ebooks/42757
9614	image/jpeg	http://www.gutenberg.org/cache/epub/42757/pg42757.cover.medium.jpg	2020-05-21 00:46:42.367125	ebooks/42757
161891	application/zip	http://www.gutenberg.org/files/42757/42757-8.zip	2013-05-21 02:33:16	ebooks/42757
214635	application/epub+zip	http://www.gutenberg.org/ebooks/42757.epub.noimages	2020-05-21 00:46:39.064153	ebooks/42757
413232	text/plain	http://www.gutenberg.org/ebooks/42757.txt.utf-8	2020-05-21 00:46:38.029168	ebooks/42757
161856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42757/42757.zip	2013-05-21 02:33:16	ebooks/42757
413262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42757/42757-8.txt	2013-05-21 02:33:16	ebooks/42757
1567180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42757.kindle.images	2020-05-21 00:46:41.15114	ebooks/42757
152274	application/zip	http://www.gutenberg.org/files/42758/42758-8.zip	2013-05-21 02:41:44	ebooks/42758
396501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42758/42758-8.txt	2013-05-21 02:41:40	ebooks/42758
18576	image/jpeg	http://www.gutenberg.org/cache/epub/42758/pg42758.cover.medium.jpg	2020-05-21 00:46:47.122356	ebooks/42758
3638619	application/epub+zip	http://www.gutenberg.org/ebooks/42758.epub.images	2020-05-21 00:46:43.210107	ebooks/42758
2836	image/jpeg	http://www.gutenberg.org/cache/epub/42758/pg42758.cover.small.jpg	2020-05-21 00:46:47.078343	ebooks/42758
152106	application/zip	http://www.gutenberg.org/files/42758/42758.zip	2013-05-21 02:41:42	ebooks/42758
3578992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42758/42758-h.zip	2013-05-21 02:41:44	ebooks/42758
866460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42758.kindle.noimages	2020-05-21 00:46:47.030349	ebooks/42758
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/42758.rdf	2020-06-11 01:35:41.144021	ebooks/42758
6637845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42758.kindle.images	2020-05-21 00:46:45.970355	ebooks/42758
245046	application/epub+zip	http://www.gutenberg.org/ebooks/42758.epub.noimages	2020-05-21 00:46:43.5334	ebooks/42758
452107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42758/42758-h/42758-h.htm	2013-05-21 02:41:40	ebooks/42758
396674	text/plain	http://www.gutenberg.org/ebooks/42758.txt.utf-8	2020-05-21 00:46:42.50113	ebooks/42758
396576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42758/42758.txt	2013-05-21 02:41:40	ebooks/42758
1638641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42759.kindle.images	2020-05-21 00:46:51.206311	ebooks/42759
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/42759.rdf	2020-06-11 01:35:41.172034	ebooks/42759
894992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42759/42759-8.txt	2013-05-21 07:48:08	ebooks/42759
1636545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42759.kindle.noimages	2020-05-21 00:46:53.540275	ebooks/42759
1055605	text/html	http://www.gutenberg.org/files/42759/42759-h/42759-h.htm	2013-05-21 07:54:09	ebooks/42759
365685	text/html	http://www.gutenberg.org/files/42759/42759-h.zip	2013-05-21 07:57:21	ebooks/42759
389213	application/epub+zip	http://www.gutenberg.org/ebooks/42759.epub.noimages	2020-05-21 00:46:48.858318	ebooks/42759
1655	image/jpeg	http://www.gutenberg.org/cache/epub/42759/pg42759.cover.small.jpg	2020-05-21 00:46:53.71027	ebooks/42759
9582	image/jpeg	http://www.gutenberg.org/cache/epub/42759/pg42759.cover.medium.jpg	2020-05-21 00:46:53.82828	ebooks/42759
300510	application/zip	http://www.gutenberg.org/files/42759/42759-8.zip	2013-05-21 07:48:08	ebooks/42759
300397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42759/42759.zip	2013-05-21 07:48:08	ebooks/42759
895023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42759/42759.txt	2013-05-21 07:48:08	ebooks/42759
390053	application/epub+zip	http://www.gutenberg.org/ebooks/42759.epub.images	2020-05-21 00:46:48.335358	ebooks/42759
895090	text/plain	http://www.gutenberg.org/ebooks/42759.txt.utf-8	2020-05-21 00:46:47.290366	ebooks/42759
1877718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4276.kindle.noimages	2020-06-02 23:34:53.960073	ebooks/4276
1090560	text/plain; charset=utf-8	http://www.gutenberg.org/files/4276/4276-0.txt	2019-10-19 09:03:44	ebooks/4276
11266	image/jpeg	http://www.gutenberg.org/cache/epub/4276/pg4276.cover.medium.jpg	2020-06-02 23:34:54.033056	ebooks/4276
2170673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4276.kindle.images	2020-06-02 23:34:51.802076	ebooks/4276
1131530	text/html; charset=utf-8	http://www.gutenberg.org/files/4276/4276-h/4276-h.htm	2019-10-19 09:03:46	ebooks/4276
621841	application/epub+zip	http://www.gutenberg.org/ebooks/4276.epub.images	2020-06-02 23:34:49.071132	ebooks/4276
473950	application/epub+zip	http://www.gutenberg.org/ebooks/4276.epub.noimages	2020-06-02 23:34:49.666138	ebooks/4276
13963	application/rdf+xml	http://www.gutenberg.org/ebooks/4276.rdf	2020-06-11 01:03:33.53724	ebooks/4276
415581	text/plain; charset=utf-8	http://www.gutenberg.org/files/4276/4276-0.zip	2019-10-19 09:06:54	ebooks/4276
586650	application/zip	http://www.gutenberg.org/files/4276/4276-h.zip	2019-10-19 09:06:56	ebooks/4276
2009	image/jpeg	http://www.gutenberg.org/cache/epub/4276/pg4276.cover.small.jpg	2020-06-02 23:34:53.999054	ebooks/4276
3647	image/jpeg	http://www.gutenberg.org/cache/epub/42760/pg42760.cover.small.jpg	2020-05-21 00:46:55.257246	ebooks/42760
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/42760.rdf	2020-06-11 01:35:41.199032	ebooks/42760
66067	text/plain	http://www.gutenberg.org/ebooks/42760.txt.utf-8	2020-05-21 00:46:54.124273	ebooks/42760
126494	application/epub+zip	http://www.gutenberg.org/ebooks/42760.epub.noimages	2020-05-21 00:46:54.467259	ebooks/42760
742261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42760.kindle.images	2020-05-21 00:46:54.886249	ebooks/42760
416783	application/epub+zip	http://www.gutenberg.org/ebooks/42760.epub.images	2020-05-21 00:46:54.335264	ebooks/42760
332570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42760.kindle.noimages	2020-05-21 00:46:55.235245	ebooks/42760
303435	text/html; charset=utf-8	http://www.gutenberg.org/files/42760/42760-h.zip	2013-05-21 07:02:14	ebooks/42760
83309	text/html; charset=utf-8	http://www.gutenberg.org/files/42760/42760-h/42760-h.htm	2013-05-21 07:02:12	ebooks/42760
27098	image/jpeg	http://www.gutenberg.org/cache/epub/42760/pg42760.cover.medium.jpg	2020-05-21 00:46:55.278242	ebooks/42760
66097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42760/42760.txt	2013-05-21 07:02:10	ebooks/42760
24836	application/zip	http://www.gutenberg.org/files/42760/42760.zip	2013-05-21 07:02:14	ebooks/42760
550599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42761.kindle.noimages	2020-05-21 00:46:58.837191	ebooks/42761
88957	application/zip	http://www.gutenberg.org/files/42761/42761.zip	2013-05-21 11:45:52	ebooks/42761
475195	text/html; charset=us-ascii	http://www.gutenberg.org/files/42761/42761-h.zip	2013-05-21 11:45:52	ebooks/42761
131907	application/epub+zip	http://www.gutenberg.org/ebooks/42761.epub.noimages	2020-05-21 00:46:56.367236	ebooks/42761
15809	application/rdf+xml	http://www.gutenberg.org/ebooks/42761.rdf	2020-06-11 01:35:41.227049	ebooks/42761
1348871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42761.kindle.images	2020-05-21 00:46:57.860207	ebooks/42761
223127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42761/42761-8.txt	2013-05-21 11:45:22	ebooks/42761
223374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42761/42761.txt	2013-05-21 11:45:22	ebooks/42761
509139	application/epub+zip	http://www.gutenberg.org/ebooks/42761.epub.images	2020-05-21 00:46:55.974232	ebooks/42761
88991	application/zip	http://www.gutenberg.org/files/42761/42761-8.zip	2013-05-21 11:45:52	ebooks/42761
3659	image/jpeg	http://www.gutenberg.org/cache/epub/42761/pg42761.cover.small.jpg	2020-05-21 00:46:58.925189	ebooks/42761
307678	text/html; charset=us-ascii	http://www.gutenberg.org/files/42761/42761-h/42761-h.htm	2013-05-21 11:44:28	ebooks/42761
14055	image/jpeg	http://www.gutenberg.org/cache/epub/42761/pg42761.cover.medium.jpg	2020-05-21 00:46:59.055213	ebooks/42761
223188	text/plain; charset=utf-8	http://www.gutenberg.org/files/42761/42761-0.txt	2013-05-21 11:44:26	ebooks/42761
88993	text/plain; charset=utf-8	http://www.gutenberg.org/files/42761/42761-0.zip	2013-05-21 11:45:52	ebooks/42761
113649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42762/42762-8.txt	2013-05-21 12:54:24	ebooks/42762
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/42762.rdf	2020-06-11 01:35:41.250078	ebooks/42762
76959	application/epub+zip	http://www.gutenberg.org/ebooks/42762.epub.images	2020-05-21 00:46:59.518192	ebooks/42762
4805	image/jpeg	http://www.gutenberg.org/cache/epub/42762/pg42762.cover.small.jpg	2020-05-21 00:47:00.432188	ebooks/42762
314923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42762.kindle.images	2020-05-21 00:47:00.041209	ebooks/42762
43492	application/zip	http://www.gutenberg.org/files/42762/42762-8.zip	2013-05-21 12:54:26	ebooks/42762
115426	text/plain	http://www.gutenberg.org/ebooks/42762.txt.utf-8	2020-05-21 00:46:59.283201	ebooks/42762
46462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42762/42762-h.zip	2013-05-21 12:54:26	ebooks/42762
127137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42762/42762-h/42762-h.htm	2013-05-21 12:54:26	ebooks/42762
314916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42762.kindle.noimages	2020-05-21 00:47:00.398187	ebooks/42762
76960	application/epub+zip	http://www.gutenberg.org/ebooks/42762.epub.noimages	2020-05-21 00:46:59.68421	ebooks/42762
24986	image/jpeg	http://www.gutenberg.org/cache/epub/42762/pg42762.cover.medium.jpg	2020-05-21 00:47:00.465187	ebooks/42762
12051	image/jpeg	http://www.gutenberg.org/cache/epub/42763/pg42763.cover.medium.jpg	2020-05-21 00:47:04.044128	ebooks/42763
505178	application/zip	http://www.gutenberg.org/files/42763/42763-h.zip	2013-05-21 14:46:54	ebooks/42763
1075102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42763.kindle.images	2020-05-21 00:47:02.76315	ebooks/42763
266468	application/epub+zip	http://www.gutenberg.org/ebooks/42763.epub.noimages	2020-05-21 00:47:01.556161	ebooks/42763
337090	application/epub+zip	http://www.gutenberg.org/ebooks/42763.epub.images	2020-05-21 00:47:01.19416	ebooks/42763
463087	text/plain	http://www.gutenberg.org/ebooks/42763.txt.utf-8	2020-05-21 00:47:00.597194	ebooks/42763
463050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42763/42763.txt	2013-05-21 14:46:52	ebooks/42763
178451	application/zip	http://www.gutenberg.org/files/42763/42763-8.zip	2013-05-21 14:46:54	ebooks/42763
463057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42763/42763-8.txt	2013-05-21 14:46:52	ebooks/42763
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/42763.rdf	2020-06-11 01:35:41.277039	ebooks/42763
977932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42763.kindle.noimages	2020-05-21 00:47:03.980154	ebooks/42763
560925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42763/42763-h/42763-h.htm	2013-05-21 14:46:52	ebooks/42763
2040	image/jpeg	http://www.gutenberg.org/cache/epub/42763/pg42763.cover.small.jpg	2020-05-21 00:47:04.013139	ebooks/42763
178345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42763/42763.zip	2013-05-21 14:46:54	ebooks/42763
326582	application/epub+zip	http://www.gutenberg.org/ebooks/42764.epub.noimages	2020-06-15 21:09:58.508222	ebooks/42764
232067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42764/42764.zip	2013-05-22 07:38:01	ebooks/42764
562564	application/epub+zip	http://www.gutenberg.org/ebooks/42764.epub.images	2020-06-15 21:09:58.053279	ebooks/42764
641328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42764/42764-8.txt	2013-05-22 07:38:01	ebooks/42764
3665	image/jpeg	http://www.gutenberg.org/cache/epub/42764/pg42764.cover.small.jpg	2020-06-15 21:10:02.052347	ebooks/42764
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/42764.rdf	2020-06-15 21:10:02.345345	ebooks/42764
1248354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42764.kindle.noimages	2020-06-15 21:10:01.956346	ebooks/42764
232539	application/zip	http://www.gutenberg.org/files/42764/42764-0.zip	2020-06-15 12:22:50	ebooks/42764
232220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42764/42764-8.zip	2013-05-22 07:38:01	ebooks/42764
641385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42764/42764.txt	2013-05-22 07:38:01	ebooks/42764
20653	image/jpeg	http://www.gutenberg.org/cache/epub/42764/pg42764.cover.medium.jpg	2020-06-15 21:10:02.142345	ebooks/42764
418478	text/html	http://www.gutenberg.org/files/42764/42764-h.zip	2013-05-22 07:45:31	ebooks/42764
641492	text/plain; charset=utf-8	http://www.gutenberg.org/files/42764/42764-0.txt	2020-06-15 12:22:50	ebooks/42764
774601	text/html	http://www.gutenberg.org/files/42764/42764-h/42764-h.htm	2013-05-22 07:43:25	ebooks/42764
1625432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42764.kindle.images	2020-06-15 21:10:00.241186	ebooks/42764
404734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42765/42765-h.zip	2013-06-01 01:47:00	ebooks/42765
340971	application/zip	http://www.gutenberg.org/files/42765/42765-8.zip	2013-06-01 01:47:00	ebooks/42765
1707871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42765.kindle.noimages	2020-05-21 00:47:14.31024	ebooks/42765
1711207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42765.kindle.images	2020-05-21 00:47:12.38122	ebooks/42765
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/42765.rdf	2020-06-11 01:35:41.334017	ebooks/42765
11614	image/jpeg	http://www.gutenberg.org/cache/epub/42765/pg42765.cover.medium.jpg	2020-05-21 00:47:14.389189	ebooks/42765
954764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42765/42765-h/42765-h.htm	2013-05-22 07:26:22	ebooks/42765
344308	text/plain; charset=utf-8	http://www.gutenberg.org/files/42765/42765-0.zip	2013-06-01 01:47:00	ebooks/42765
1906	image/jpeg	http://www.gutenberg.org/cache/epub/42765/pg42765.cover.small.jpg	2020-05-21 00:47:14.35219	ebooks/42765
901382	text/plain; charset=utf-8	http://www.gutenberg.org/files/42765/42765-0.txt	2013-05-22 07:26:06	ebooks/42765
877039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42765/42765-8.txt	2013-05-22 07:26:12	ebooks/42765
434919	application/epub+zip	http://www.gutenberg.org/ebooks/42765.epub.images	2020-05-21 00:47:09.960286	ebooks/42765
433163	application/epub+zip	http://www.gutenberg.org/ebooks/42765.epub.noimages	2020-05-21 00:47:10.460266	ebooks/42765
5082838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42766.kindle.images	2020-05-21 00:47:24.829355	ebooks/42766
3463808	text/html; charset=utf-8	http://www.gutenberg.org/files/42766/42766-h/42766-h.htm	2013-05-22 07:46:14	ebooks/42766
3152686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42766/42766.txt	2013-05-22 07:32:06	ebooks/42766
987570	application/zip	http://www.gutenberg.org/files/42766/42766.zip	2013-06-01 01:47:58	ebooks/42766
6478	image/jpeg	http://www.gutenberg.org/cache/epub/42766/pg42766.cover.medium.jpg	2020-05-21 00:47:31.790262	ebooks/42766
1042612	text/html; charset=utf-8	http://www.gutenberg.org/files/42766/42766-h.zip	2013-06-01 01:47:58	ebooks/42766
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/42766.rdf	2020-06-11 01:35:41.361021	ebooks/42766
3152674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42766/42766-8.txt	2013-05-22 07:43:38	ebooks/42766
1109974	application/epub+zip	http://www.gutenberg.org/ebooks/42766.epub.images	2020-05-21 00:47:17.083181	ebooks/42766
5060287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42766.kindle.noimages	2020-05-21 00:47:31.566268	ebooks/42766
987693	application/zip	http://www.gutenberg.org/files/42766/42766-8.zip	2013-06-01 01:47:58	ebooks/42766
1607	image/jpeg	http://www.gutenberg.org/cache/epub/42766/pg42766.cover.small.jpg	2020-05-21 00:47:31.684273	ebooks/42766
1091603	application/epub+zip	http://www.gutenberg.org/ebooks/42766.epub.noimages	2020-05-21 00:47:18.098155	ebooks/42766
3152960	text/plain	http://www.gutenberg.org/ebooks/42766.txt.utf-8	2020-05-21 00:47:14.592273	ebooks/42766
953820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42767.kindle.noimages	2020-05-21 00:47:35.210218	ebooks/42767
193575	application/zip	http://www.gutenberg.org/files/42767/42767.zip	2013-06-01 01:48:56	ebooks/42767
486467	text/plain	http://www.gutenberg.org/ebooks/42767.txt.utf-8	2020-05-21 00:47:32.080272	ebooks/42767
2602	image/jpeg	http://www.gutenberg.org/cache/epub/42767/pg42767.cover.small.jpg	2020-05-21 00:47:35.233222	ebooks/42767
997895	application/epub+zip	http://www.gutenberg.org/ebooks/42767.epub.images	2020-05-21 00:47:32.658263	ebooks/42767
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/42767.rdf	2020-06-11 01:35:41.389017	ebooks/42767
2160471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42767.kindle.images	2020-05-21 00:47:34.197237	ebooks/42767
527562	text/html; charset=utf-8	http://www.gutenberg.org/files/42767/42767-h/42767-h.htm	2013-06-03 01:08:10	ebooks/42767
486455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42767/42767-8.txt	2013-05-22 08:06:54	ebooks/42767
258832	application/epub+zip	http://www.gutenberg.org/ebooks/42767.epub.noimages	2020-05-21 00:47:33.063266	ebooks/42767
486469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42767/42767.txt	2013-05-22 08:06:54	ebooks/42767
905359	application/zip	http://www.gutenberg.org/files/42767/42767-h.zip	2013-06-03 01:09:40	ebooks/42767
193654	application/zip	http://www.gutenberg.org/files/42767/42767-8.zip	2013-06-01 01:48:56	ebooks/42767
15116	image/jpeg	http://www.gutenberg.org/cache/epub/42767/pg42767.cover.medium.jpg	2020-05-21 00:47:35.254225	ebooks/42767
284809	application/epub+zip	http://www.gutenberg.org/ebooks/42768.epub.images	2020-05-21 00:47:35.706215	ebooks/42768
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/42768.rdf	2020-06-11 01:35:41.420036	ebooks/42768
289688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42768/42768-8.txt	2013-05-22 08:13:58	ebooks/42768
678871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42768.kindle.noimages	2020-05-21 00:47:37.556193	ebooks/42768
289666	text/plain	http://www.gutenberg.org/ebooks/42768.txt.utf-8	2020-05-21 00:47:35.363236	ebooks/42768
23197	image/jpeg	http://www.gutenberg.org/cache/epub/42768/pg42768.cover.medium.jpg	2020-05-21 00:47:37.608202	ebooks/42768
330297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42768/42768-h/42768-h.htm	2013-05-22 08:13:58	ebooks/42768
113283	application/zip	http://www.gutenberg.org/files/42768/42768-8.zip	2013-06-01 01:49:48	ebooks/42768
874777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42768.kindle.images	2020-05-21 00:47:36.714202	ebooks/42768
113240	application/zip	http://www.gutenberg.org/files/42768/42768.zip	2013-06-01 01:49:48	ebooks/42768
289681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42768/42768.txt	2013-05-22 08:13:58	ebooks/42768
182511	application/epub+zip	http://www.gutenberg.org/ebooks/42768.epub.noimages	2020-05-21 00:47:35.889225	ebooks/42768
273301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42768/42768-h.zip	2013-06-01 01:49:50	ebooks/42768
3392	image/jpeg	http://www.gutenberg.org/cache/epub/42768/pg42768.cover.small.jpg	2020-05-21 00:47:37.583191	ebooks/42768
807484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42769.kindle.noimages	2020-05-21 00:47:42.076132	ebooks/42769
335408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42769/42769.txt	2013-05-22 07:35:36	ebooks/42769
556172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42769/42769-h/42769-h.htm	2013-05-22 07:35:36	ebooks/42769
335390	text/plain	http://www.gutenberg.org/ebooks/42769.txt.utf-8	2020-05-21 00:47:37.72021	ebooks/42769
171298	application/zip	http://www.gutenberg.org/files/42769/42769-h.zip	2013-05-22 07:35:36	ebooks/42769
221711	application/epub+zip	http://www.gutenberg.org/ebooks/42769.epub.images	2020-05-21 00:47:38.543181	ebooks/42769
3129	image/jpeg	http://www.gutenberg.org/cache/epub/42769/pg42769.cover.small.jpg	2020-05-21 00:47:42.156145	ebooks/42769
11784	image/jpeg	http://www.gutenberg.org/cache/epub/42769/pg42769.cover.medium.jpg	2020-05-21 00:47:42.231135	ebooks/42769
130116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42769/42769-8.zip	2013-05-22 07:35:36	ebooks/42769
190890	application/epub+zip	http://www.gutenberg.org/ebooks/42769.epub.noimages	2020-05-21 00:47:39.02226	ebooks/42769
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/42769.rdf	2020-06-11 01:35:41.45102	ebooks/42769
130070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42769/42769.zip	2013-05-22 07:35:36	ebooks/42769
335391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42769/42769-8.txt	2013-05-22 07:35:36	ebooks/42769
850205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42769.kindle.images	2020-05-21 00:47:40.540181	ebooks/42769
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/4277.rdf	2020-06-11 01:03:33.562239	ebooks/4277
961292	text/html	http://www.gutenberg.org/ebooks/4277.html.noimages	2020-06-02 23:34:54.812069	ebooks/4277
938660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4277/4277.txt	2019-08-08 07:12:24	ebooks/4277
961292	text/html	http://www.gutenberg.org/ebooks/4277.html.images	2020-06-02 23:34:54.624052	ebooks/4277
1554535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4277.kindle.images	2020-06-02 23:34:56.898014	ebooks/4277
354476	application/zip	http://www.gutenberg.org/files/4277/4277.zip	2019-08-08 07:12:40	ebooks/4277
397147	application/epub+zip	http://www.gutenberg.org/ebooks/4277.epub.images	2020-06-02 23:34:55.150053	ebooks/4277
12697	image/jpeg	http://www.gutenberg.org/cache/epub/4277/pg4277.cover.medium.jpg	2020-06-02 23:34:58.514995	ebooks/4277
938736	text/plain	http://www.gutenberg.org/ebooks/4277.txt.utf-8	2020-06-02 23:34:54.181063	ebooks/4277
3529	image/jpeg	http://www.gutenberg.org/cache/epub/4277/pg4277.cover.small.jpg	2020-06-02 23:34:58.491991	ebooks/4277
1554527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4277.kindle.noimages	2020-06-02 23:34:58.465992	ebooks/4277
397147	application/epub+zip	http://www.gutenberg.org/ebooks/4277.epub.noimages	2020-06-02 23:34:55.326066	ebooks/4277
49181754	application/zip	http://www.gutenberg.org/files/42770/42770-h.zip	2013-05-29 06:15:52	ebooks/42770
14436	application/rdf+xml	http://www.gutenberg.org/ebooks/42770.rdf	2020-06-11 01:35:41.477022	ebooks/42770
1099389	application/epub+zip	http://www.gutenberg.org/ebooks/42770.epub.noimages	2020-05-21 00:48:02.886367	ebooks/42770
69257627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42770.kindle.images	2020-05-21 00:48:25.296271	ebooks/42770
907377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42770/42770-8.zip	2013-05-22 12:48:18	ebooks/42770
1879	image/jpeg	http://www.gutenberg.org/cache/epub/42770/pg42770.cover.small.jpg	2020-05-21 00:48:33.080182	ebooks/42770
38395531	application/epub+zip	http://www.gutenberg.org/ebooks/42770.epub.images	2020-05-21 00:48:01.234422	ebooks/42770
912283	text/plain; charset=utf-8	http://www.gutenberg.org/files/42770/42770-0.zip	2013-05-22 12:48:18	ebooks/42770
2296018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42770/42770-8.txt	2013-05-22 12:21:20	ebooks/42770
9995	image/jpeg	http://www.gutenberg.org/cache/epub/42770/pg42770.cover.medium.jpg	2020-05-21 00:48:33.530173	ebooks/42770
2327927	text/plain; charset=utf-8	http://www.gutenberg.org/files/42770/42770-0.txt	2013-05-22 12:25:36	ebooks/42770
2855394	text/html; charset=utf-8	http://www.gutenberg.org/files/42770/42770-h/42770-h.htm	2013-05-29 06:14:38	ebooks/42770
4532069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42770.kindle.noimages	2020-05-21 00:48:32.607233	ebooks/42770
478984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42771/42771.txt	2013-05-22 12:19:17	ebooks/42771
529432	text/html	http://www.gutenberg.org/files/42771/42771-h/42771-h.htm	2013-05-22 12:22:38	ebooks/42771
223165	application/epub+zip	http://www.gutenberg.org/ebooks/42771.epub.images	2020-05-21 00:48:35.065165	ebooks/42771
11768	image/jpeg	http://www.gutenberg.org/cache/epub/42771/pg42771.cover.medium.jpg	2020-05-21 00:48:37.780125	ebooks/42771
182370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42771/42771.zip	2013-05-22 12:19:17	ebooks/42771
923277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42771.kindle.images	2020-05-21 00:48:36.514125	ebooks/42771
182421	application/zip	http://www.gutenberg.org/files/42771/42771-8.zip	2013-05-22 12:19:17	ebooks/42771
478975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42771/42771-8.txt	2013-05-22 12:19:17	ebooks/42771
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/42771.rdf	2020-06-11 01:35:41.50902	ebooks/42771
196944	text/html	http://www.gutenberg.org/files/42771/42771-h.zip	2013-05-22 12:26:01	ebooks/42771
3002	image/jpeg	http://www.gutenberg.org/cache/epub/42771/pg42771.cover.small.jpg	2020-05-21 00:48:37.740108	ebooks/42771
478966	text/plain	http://www.gutenberg.org/ebooks/42771.txt.utf-8	2020-05-21 00:48:34.566191	ebooks/42771
919821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42771.kindle.noimages	2020-05-21 00:48:37.696115	ebooks/42771
221337	application/epub+zip	http://www.gutenberg.org/ebooks/42771.epub.noimages	2020-05-21 00:48:35.338163	ebooks/42771
3767	image/jpeg	http://www.gutenberg.org/cache/epub/42772/pg42772.cover.small.jpg	2020-05-21 00:48:40.861379	ebooks/42772
462240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42772/42772-8.txt	2013-05-22 15:04:30	ebooks/42772
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/42772.rdf	2020-06-11 01:35:41.537022	ebooks/42772
901389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42772.kindle.images	2020-05-21 00:48:39.716383	ebooks/42772
181337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42772/42772-8.zip	2013-05-22 15:04:32	ebooks/42772
462237	text/plain	http://www.gutenberg.org/ebooks/42772.txt.utf-8	2020-05-21 00:48:37.933119	ebooks/42772
462232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42772/42772.txt	2013-05-22 15:04:30	ebooks/42772
506642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42772/42772-h/42772-h.htm	2013-05-22 15:04:30	ebooks/42772
221805	application/epub+zip	http://www.gutenberg.org/ebooks/42772.epub.images	2020-05-21 00:48:38.375118	ebooks/42772
13838	image/jpeg	http://www.gutenberg.org/cache/epub/42772/pg42772.cover.medium.jpg	2020-05-21 00:48:40.897381	ebooks/42772
181280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42772/42772.zip	2013-05-22 15:04:32	ebooks/42772
219254	application/epub+zip	http://www.gutenberg.org/ebooks/42772.epub.noimages	2020-05-21 00:48:38.600121	ebooks/42772
192382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42772/42772-h.zip	2013-05-22 15:04:32	ebooks/42772
896594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42772.kindle.noimages	2020-05-21 00:48:40.822367	ebooks/42772
1765	image/jpeg	http://www.gutenberg.org/cache/epub/42773/pg42773.cover.small.jpg	2020-05-21 00:48:44.464327	ebooks/42773
415116	text/plain	http://www.gutenberg.org/ebooks/42773.txt.utf-8	2020-05-21 00:48:41.036374	ebooks/42773
899292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42773.kindle.images	2020-05-21 00:48:43.175356	ebooks/42773
8028	image/jpeg	http://www.gutenberg.org/cache/epub/42773/pg42773.cover.medium.jpg	2020-05-21 00:48:44.608325	ebooks/42773
155272	application/zip	http://www.gutenberg.org/files/42773/42773-8.zip	2013-05-22 15:05:38	ebooks/42773
235321	application/zip	http://www.gutenberg.org/files/42773/42773-h.zip	2013-05-22 15:05:38	ebooks/42773
415109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42773/42773-8.txt	2013-05-22 15:05:38	ebooks/42773
868105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42773.kindle.noimages	2020-05-21 00:48:44.396334	ebooks/42773
240737	application/epub+zip	http://www.gutenberg.org/ebooks/42773.epub.noimages	2020-05-21 00:48:41.970356	ebooks/42773
477294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42773/42773-h/42773-h.htm	2013-05-22 15:05:38	ebooks/42773
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/42773.rdf	2020-06-11 01:35:41.564023	ebooks/42773
155201	application/zip	http://www.gutenberg.org/files/42773/42773.zip	2013-05-22 15:05:38	ebooks/42773
415119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42773/42773.txt	2013-05-22 15:05:38	ebooks/42773
256464	application/epub+zip	http://www.gutenberg.org/ebooks/42773.epub.images	2020-05-21 00:48:41.626362	ebooks/42773
2546	image/jpeg	http://www.gutenberg.org/cache/epub/42774/pg42774.cover.small.jpg	2020-05-21 00:48:45.208335	ebooks/42774
89381	application/epub+zip	http://www.gutenberg.org/ebooks/42774.epub.images	2020-05-21 00:48:44.962322	ebooks/42774
77207	text/html; charset=utf-8	http://www.gutenberg.org/files/42774/42774-h/42774-h.htm	2014-08-25 12:42:28	ebooks/42774
83863	application/zip	http://www.gutenberg.org/files/42774/42774-h.zip	2014-08-25 12:42:56	ebooks/42774
13226	image/jpeg	http://www.gutenberg.org/cache/epub/42774/pg42774.cover.medium.jpg	2020-05-21 00:48:45.228321	ebooks/42774
10986	application/rdf+xml	http://www.gutenberg.org/ebooks/42774.rdf	2020-06-11 01:35:41.585016	ebooks/42774
18781	application/zip	http://www.gutenberg.org/files/42774/42774-0.zip	2014-08-25 12:42:54	ebooks/42774
48287	text/plain; charset=utf-8	http://www.gutenberg.org/files/42774/42774-0.txt	2014-08-25 12:40:38	ebooks/42774
48530	application/epub+zip	http://www.gutenberg.org/ebooks/42774.epub.noimages	2020-05-21 00:48:45.094315	ebooks/42774
197908	application/zip	http://www.gutenberg.org/files/42775/42775-0.zip	2013-05-23 02:47:18	ebooks/42775
286446	application/epub+zip	http://www.gutenberg.org/ebooks/42775.epub.images	2020-05-21 00:48:45.798327	ebooks/42775
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/42775.rdf	2020-06-11 01:35:41.608016	ebooks/42775
1027697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42775.kindle.noimages	2020-05-21 00:48:48.469269	ebooks/42775
533585	text/html; charset=utf-8	http://www.gutenberg.org/files/42775/42775-h/42775-h.htm	2013-05-23 02:47:18	ebooks/42775
286445	application/epub+zip	http://www.gutenberg.org/ebooks/42775.epub.noimages	2020-05-21 00:48:46.139303	ebooks/42775
1027706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42775.kindle.images	2020-05-21 00:48:47.305286	ebooks/42775
14428	image/jpeg	http://www.gutenberg.org/cache/epub/42775/pg42775.cover.medium.jpg	2020-05-21 00:48:48.526267	ebooks/42775
490690	text/plain; charset=utf-8	http://www.gutenberg.org/files/42775/42775-0.txt	2013-05-23 02:47:14	ebooks/42775
263811	application/zip	http://www.gutenberg.org/files/42775/42775-h.zip	2013-05-23 02:47:18	ebooks/42775
2188	image/jpeg	http://www.gutenberg.org/cache/epub/42775/pg42775.cover.small.jpg	2020-05-21 00:48:48.49927	ebooks/42775
313050	application/epub+zip	http://www.gutenberg.org/ebooks/42776.epub.images	2020-05-21 00:48:49.150283	ebooks/42776
550743	text/plain; charset=utf-8	http://www.gutenberg.org/files/42776/42776-0.txt	2013-05-23 02:50:12	ebooks/42776
221527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42776/42776-8.zip	2013-05-23 02:50:20	ebooks/42776
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/42776.rdf	2020-06-11 01:35:41.634016	ebooks/42776
1137198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42776.kindle.noimages	2020-05-21 00:48:52.117221	ebooks/42776
1137206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42776.kindle.images	2020-05-21 00:48:50.824249	ebooks/42776
546000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42776/42776-8.txt	2013-05-23 02:50:16	ebooks/42776
293381	text/html; charset=utf-8	http://www.gutenberg.org/files/42776/42776-h.zip	2013-05-23 02:50:20	ebooks/42776
598920	text/html; charset=utf-8	http://www.gutenberg.org/files/42776/42776-h/42776-h.htm	2013-05-23 02:50:18	ebooks/42776
2200	image/jpeg	http://www.gutenberg.org/cache/epub/42776/pg42776.cover.small.jpg	2020-05-21 00:48:52.148231	ebooks/42776
313050	application/epub+zip	http://www.gutenberg.org/ebooks/42776.epub.noimages	2020-05-21 00:48:49.508279	ebooks/42776
15285	image/jpeg	http://www.gutenberg.org/cache/epub/42776/pg42776.cover.medium.jpg	2020-05-21 00:48:52.176237	ebooks/42776
222383	application/zip	http://www.gutenberg.org/files/42776/42776-0.zip	2013-05-23 02:50:20	ebooks/42776
614604	text/plain; charset=utf-8	http://www.gutenberg.org/files/42777/42777-0.txt	2013-05-23 02:54:04	ebooks/42777
249128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42777/42777-8.zip	2013-05-23 02:54:10	ebooks/42777
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/42777.rdf	2020-06-11 01:35:41.661022	ebooks/42777
2105	image/jpeg	http://www.gutenberg.org/cache/epub/42777/pg42777.cover.small.jpg	2020-05-21 00:48:56.187167	ebooks/42777
338019	application/epub+zip	http://www.gutenberg.org/ebooks/42777.epub.images	2020-05-21 00:48:52.844239	ebooks/42777
14146	image/jpeg	http://www.gutenberg.org/cache/epub/42777/pg42777.cover.medium.jpg	2020-05-21 00:48:56.220167	ebooks/42777
1248853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42777.kindle.noimages	2020-05-21 00:48:56.150171	ebooks/42777
317146	application/zip	http://www.gutenberg.org/files/42777/42777-h.zip	2013-05-23 02:54:10	ebooks/42777
250122	text/plain; charset=utf-8	http://www.gutenberg.org/files/42777/42777-0.zip	2013-05-23 02:54:10	ebooks/42777
609177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42777/42777-8.txt	2013-05-23 02:54:06	ebooks/42777
671131	text/html; charset=utf-8	http://www.gutenberg.org/files/42777/42777-h/42777-h.htm	2013-05-23 02:54:10	ebooks/42777
1248857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42777.kindle.images	2020-05-21 00:48:54.698203	ebooks/42777
338019	application/epub+zip	http://www.gutenberg.org/ebooks/42777.epub.noimages	2020-05-21 00:48:53.231218	ebooks/42777
1120568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42778.kindle.noimages	2020-05-21 00:48:59.872129	ebooks/42778
1120576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42778.kindle.images	2020-05-21 00:48:58.54814	ebooks/42778
545137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42778/42778-8.txt	2013-05-23 02:56:38	ebooks/42778
550415	text/plain; charset=utf-8	http://www.gutenberg.org/files/42778/42778-0.txt	2013-05-23 02:56:34	ebooks/42778
221439	text/plain; charset=utf-8	http://www.gutenberg.org/files/42778/42778-0.zip	2013-05-23 02:56:48	ebooks/42778
284266	text/html; charset=utf-8	http://www.gutenberg.org/files/42778/42778-h.zip	2013-05-23 02:56:48	ebooks/42778
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/42778.rdf	2020-06-11 01:35:41.687016	ebooks/42778
302716	application/epub+zip	http://www.gutenberg.org/ebooks/42778.epub.noimages	2020-05-21 00:48:57.223182	ebooks/42778
13739	image/jpeg	http://www.gutenberg.org/cache/epub/42778/pg42778.cover.medium.jpg	2020-05-21 00:48:59.934125	ebooks/42778
2074	image/jpeg	http://www.gutenberg.org/cache/epub/42778/pg42778.cover.small.jpg	2020-05-21 00:48:59.904129	ebooks/42778
220546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42778/42778-8.zip	2013-05-23 02:56:48	ebooks/42778
604786	text/html; charset=utf-8	http://www.gutenberg.org/files/42778/42778-h/42778-h.htm	2013-05-23 02:56:48	ebooks/42778
302716	application/epub+zip	http://www.gutenberg.org/ebooks/42778.epub.images	2020-05-21 00:48:56.859166	ebooks/42778
193063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42779/42779-h/42779-h.htm	2013-05-24 00:32:00	ebooks/42779
21055	image/jpeg	http://www.gutenberg.org/cache/epub/42779/pg42779.cover.medium.jpg	2020-05-21 00:49:02.091102	ebooks/42779
401566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42779.kindle.noimages	2020-05-21 00:49:02.014094	ebooks/42779
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/42779.rdf	2020-06-11 01:35:41.715014	ebooks/42779
157448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42779/42779.txt	2013-05-24 00:32:34	ebooks/42779
106356	application/epub+zip	http://www.gutenberg.org/ebooks/42779.epub.images	2020-05-21 00:49:00.464125	ebooks/42779
65300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42779/42779-8.zip	2013-05-24 00:32:34	ebooks/42779
157443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42779/42779-8.txt	2013-05-24 00:32:00	ebooks/42779
102362	application/epub+zip	http://www.gutenberg.org/ebooks/42779.epub.noimages	2020-05-21 00:49:00.856108	ebooks/42779
65229	application/zip	http://www.gutenberg.org/files/42779/42779.zip	2013-05-24 00:32:34	ebooks/42779
4625	image/jpeg	http://www.gutenberg.org/cache/epub/42779/pg42779.cover.small.jpg	2020-05-21 00:49:02.053124	ebooks/42779
74030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42779/42779-h.zip	2013-05-24 00:32:34	ebooks/42779
157451	text/plain	http://www.gutenberg.org/ebooks/42779.txt.utf-8	2020-05-21 00:49:00.056148	ebooks/42779
411080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42779.kindle.images	2020-05-21 00:49:01.450099	ebooks/42779
218666	text/html	http://www.gutenberg.org/ebooks/4278.html.noimages	2020-06-02 23:35:00.41201	ebooks/4278
208429	text/plain	http://www.gutenberg.org/ebooks/4278.txt.utf-8	2020-06-02 23:35:00.238984	ebooks/4278
97346	application/epub+zip	http://www.gutenberg.org/ebooks/4278.epub.noimages	2020-06-02 23:35:00.573175	ebooks/4278
218666	text/html	http://www.gutenberg.org/ebooks/4278.html.images	2020-06-02 23:35:00.358028	ebooks/4278
385082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4278.kindle.noimages	2020-06-02 23:35:01.433162	ebooks/4278
97346	application/epub+zip	http://www.gutenberg.org/ebooks/4278.epub.images	2020-06-02 23:35:00.511207	ebooks/4278
385090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4278.kindle.images	2020-06-02 23:35:01.001161	ebooks/4278
14323	image/jpeg	http://www.gutenberg.org/cache/epub/4278/pg4278.cover.medium.jpg	2020-06-02 23:35:01.482174	ebooks/4278
4184	image/jpeg	http://www.gutenberg.org/cache/epub/4278/pg4278.cover.small.jpg	2020-06-02 23:35:01.459153	ebooks/4278
208442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4278/4278.txt	2015-04-06 01:57:34	ebooks/4278
74541	application/zip	http://www.gutenberg.org/files/4278/4278.zip	2015-04-06 01:57:52	ebooks/4278
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/4278.rdf	2020-06-11 01:03:33.586239	ebooks/4278
425306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42780.kindle.images	2020-05-21 00:49:03.466101	ebooks/42780
163585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42780/42780-8.txt	2013-05-24 00:44:50	ebooks/42780
105721	application/epub+zip	http://www.gutenberg.org/ebooks/42780.epub.noimages	2020-05-21 00:49:02.875096	ebooks/42780
412781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42780.kindle.noimages	2020-05-21 00:49:04.020306	ebooks/42780
196435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42780/42780-h/42780-h.htm	2013-05-24 00:44:50	ebooks/42780
20943	image/jpeg	http://www.gutenberg.org/cache/epub/42780/pg42780.cover.medium.jpg	2020-05-21 00:49:04.095278	ebooks/42780
68686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42780/42780.zip	2013-05-24 00:54:14	ebooks/42780
78142	application/zip	http://www.gutenberg.org/files/42780/42780-h.zip	2013-05-24 00:54:14	ebooks/42780
110890	application/epub+zip	http://www.gutenberg.org/ebooks/42780.epub.images	2020-05-21 00:49:02.609102	ebooks/42780
68793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42780/42780-8.zip	2013-05-24 00:54:14	ebooks/42780
163651	text/plain	http://www.gutenberg.org/ebooks/42780.txt.utf-8	2020-05-21 00:49:02.231113	ebooks/42780
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42780.rdf	2020-06-11 01:35:41.743012	ebooks/42780
4633	image/jpeg	http://www.gutenberg.org/cache/epub/42780/pg42780.cover.small.jpg	2020-05-21 00:49:04.059302	ebooks/42780
163623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42780/42780.txt	2013-05-24 00:46:08	ebooks/42780
124374	application/epub+zip	http://www.gutenberg.org/ebooks/42781.epub.images	2020-05-21 00:49:04.660273	ebooks/42781
248699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42781/42781-h/42781-h.htm	2013-05-24 00:51:00	ebooks/42781
124374	application/epub+zip	http://www.gutenberg.org/ebooks/42781.epub.noimages	2020-05-21 00:49:04.953265	ebooks/42781
91389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42781/42781-h.zip	2013-05-24 00:51:28	ebooks/42781
491204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42781.kindle.noimages	2020-05-21 00:49:06.265242	ebooks/42781
85582	application/zip	http://www.gutenberg.org/files/42781/42781-8.zip	2013-05-24 00:51:28	ebooks/42781
208179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42781/42781.txt	2013-05-24 00:51:26	ebooks/42781
22075	image/jpeg	http://www.gutenberg.org/cache/epub/42781/pg42781.cover.medium.jpg	2020-05-21 00:49:06.342253	ebooks/42781
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/42781.rdf	2020-06-11 01:35:41.771037	ebooks/42781
4857	image/jpeg	http://www.gutenberg.org/cache/epub/42781/pg42781.cover.small.jpg	2020-05-21 00:49:06.305239	ebooks/42781
208101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42781/42781-8.txt	2013-05-24 00:51:00	ebooks/42781
208215	text/plain	http://www.gutenberg.org/ebooks/42781.txt.utf-8	2020-05-21 00:49:04.232319	ebooks/42781
85420	application/zip	http://www.gutenberg.org/files/42781/42781.zip	2013-05-24 00:51:28	ebooks/42781
491212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42781.kindle.images	2020-05-21 00:49:05.606255	ebooks/42781
406603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42782.kindle.noimages	2020-05-21 00:49:08.128231	ebooks/42782
67658	application/zip	http://www.gutenberg.org/files/42782/42782-8.zip	2013-05-24 00:57:26	ebooks/42782
164854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42782/42782.txt	2013-05-24 00:57:26	ebooks/42782
21991	image/jpeg	http://www.gutenberg.org/cache/epub/42782/pg42782.cover.medium.jpg	2020-05-21 00:49:08.202305	ebooks/42782
72448	application/zip	http://www.gutenberg.org/files/42782/42782-h.zip	2013-05-24 00:57:26	ebooks/42782
195885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42782/42782-h/42782-h.htm	2013-05-24 00:57:02	ebooks/42782
4883	image/jpeg	http://www.gutenberg.org/cache/epub/42782/pg42782.cover.small.jpg	2020-05-21 00:49:08.166219	ebooks/42782
104185	application/epub+zip	http://www.gutenberg.org/ebooks/42782.epub.images	2020-05-21 00:49:06.824245	ebooks/42782
164814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42782/42782-8.txt	2013-05-24 00:57:02	ebooks/42782
164873	text/plain	http://www.gutenberg.org/ebooks/42782.txt.utf-8	2020-05-21 00:49:06.480254	ebooks/42782
67546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42782/42782.zip	2013-05-24 00:57:26	ebooks/42782
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/42782.rdf	2020-06-11 01:35:41.799022	ebooks/42782
408357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42782.kindle.images	2020-05-21 00:49:07.589222	ebooks/42782
103615	application/epub+zip	http://www.gutenberg.org/ebooks/42782.epub.noimages	2020-05-21 00:49:07.056231	ebooks/42782
163874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42783/42783-h/42783-h.htm	2013-07-17 01:43:28	ebooks/42783
91334	application/epub+zip	http://www.gutenberg.org/ebooks/42783.epub.noimages	2020-05-21 00:49:08.92722	ebooks/42783
359470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42783.kindle.noimages	2020-05-21 00:49:09.889195	ebooks/42783
137393	text/plain	http://www.gutenberg.org/ebooks/42783.txt.utf-8	2020-05-21 00:49:08.335225	ebooks/42783
137361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42783/42783-8.txt	2013-07-17 01:42:48	ebooks/42783
4876	image/jpeg	http://www.gutenberg.org/cache/epub/42783/pg42783.cover.small.jpg	2020-05-21 00:49:09.924228	ebooks/42783
56722	application/zip	http://www.gutenberg.org/files/42783/42783.zip	2013-07-17 01:43:48	ebooks/42783
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/42783.rdf	2020-06-11 01:35:41.828016	ebooks/42783
137360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42783/42783.txt	2013-07-17 01:42:32	ebooks/42783
60804	application/zip	http://www.gutenberg.org/files/42783/42783-h.zip	2013-07-17 01:43:50	ebooks/42783
91334	application/epub+zip	http://www.gutenberg.org/ebooks/42783.epub.images	2020-05-21 00:49:08.680215	ebooks/42783
56834	application/zip	http://www.gutenberg.org/files/42783/42783-8.zip	2013-07-17 01:43:50	ebooks/42783
22029	image/jpeg	http://www.gutenberg.org/cache/epub/42783/pg42783.cover.medium.jpg	2020-05-21 00:49:09.958211	ebooks/42783
359478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42783.kindle.images	2020-05-21 00:49:09.409197	ebooks/42783
403917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42784.kindle.noimages	2020-05-21 00:49:11.938192	ebooks/42784
66003	application/zip	http://www.gutenberg.org/files/42784/42784-8.zip	2013-05-24 01:08:48	ebooks/42784
72031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42784/42784-h.zip	2013-05-24 01:08:48	ebooks/42784
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/42784.rdf	2020-06-11 01:35:41.872014	ebooks/42784
159802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42784/42784.txt	2013-05-24 01:08:46	ebooks/42784
159764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42784/42784-8.txt	2013-05-24 01:08:16	ebooks/42784
159801	text/plain	http://www.gutenberg.org/ebooks/42784.txt.utf-8	2020-05-21 00:49:10.09022	ebooks/42784
195109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42784/42784-h/42784-h.htm	2013-05-24 01:08:16	ebooks/42784
4846	image/jpeg	http://www.gutenberg.org/cache/epub/42784/pg42784.cover.small.jpg	2020-05-21 00:49:11.976229	ebooks/42784
103880	application/epub+zip	http://www.gutenberg.org/ebooks/42784.epub.images	2020-05-21 00:49:10.465199	ebooks/42784
406942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42784.kindle.images	2020-05-21 00:49:11.378173	ebooks/42784
22070	image/jpeg	http://www.gutenberg.org/cache/epub/42784/pg42784.cover.medium.jpg	2020-05-21 00:49:12.012172	ebooks/42784
102795	application/epub+zip	http://www.gutenberg.org/ebooks/42784.epub.noimages	2020-05-21 00:49:10.839184	ebooks/42784
65904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42784/42784.zip	2013-05-24 01:08:48	ebooks/42784
104433	application/epub+zip	http://www.gutenberg.org/ebooks/42785.epub.images	2020-05-21 00:49:12.519169	ebooks/42785
104433	application/epub+zip	http://www.gutenberg.org/ebooks/42785.epub.noimages	2020-05-21 00:49:12.780159	ebooks/42785
198463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42785/42785-h/42785-h.htm	2013-05-24 01:13:22	ebooks/42785
68060	application/zip	http://www.gutenberg.org/files/42785/42785-8.zip	2013-05-24 01:13:50	ebooks/42785
165258	text/plain	http://www.gutenberg.org/ebooks/42785.txt.utf-8	2020-05-21 00:49:12.150194	ebooks/42785
4857	image/jpeg	http://www.gutenberg.org/cache/epub/42785/pg42785.cover.small.jpg	2020-05-21 00:49:13.950144	ebooks/42785
413633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42785.kindle.images	2020-05-21 00:49:13.342148	ebooks/42785
72735	application/zip	http://www.gutenberg.org/files/42785/42785-h.zip	2013-05-24 01:13:50	ebooks/42785
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/42785.rdf	2020-06-11 01:35:41.901016	ebooks/42785
21974	image/jpeg	http://www.gutenberg.org/cache/epub/42785/pg42785.cover.medium.jpg	2020-05-21 00:49:13.985148	ebooks/42785
165237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42785/42785-8.txt	2013-05-24 01:13:22	ebooks/42785
165264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42785/42785.txt	2013-05-24 01:13:48	ebooks/42785
413625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42785.kindle.noimages	2020-05-21 00:49:13.912139	ebooks/42785
67986	application/zip	http://www.gutenberg.org/files/42785/42785.zip	2013-05-24 01:13:50	ebooks/42785
66606	application/zip	http://www.gutenberg.org/files/42786/42786.zip	2013-05-24 01:19:24	ebooks/42786
195555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42786/42786-h/42786-h.htm	2013-05-24 01:18:50	ebooks/42786
404091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42786.kindle.noimages	2020-05-21 00:49:15.880118	ebooks/42786
66736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42786/42786-8.zip	2013-05-24 01:19:24	ebooks/42786
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/42786.rdf	2020-06-11 01:35:41.929032	ebooks/42786
21349	image/jpeg	http://www.gutenberg.org/cache/epub/42786/pg42786.cover.medium.jpg	2020-05-21 00:49:15.954126	ebooks/42786
405601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42786.kindle.images	2020-05-21 00:49:15.313133	ebooks/42786
102043	application/epub+zip	http://www.gutenberg.org/ebooks/42786.epub.noimages	2020-05-21 00:49:14.755128	ebooks/42786
160722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42786/42786-8.txt	2013-05-24 01:18:50	ebooks/42786
102565	application/epub+zip	http://www.gutenberg.org/ebooks/42786.epub.images	2020-05-21 00:49:14.494143	ebooks/42786
72212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42786/42786-h.zip	2013-05-24 01:19:24	ebooks/42786
160804	text/plain	http://www.gutenberg.org/ebooks/42786.txt.utf-8	2020-05-21 00:49:14.121153	ebooks/42786
4799	image/jpeg	http://www.gutenberg.org/cache/epub/42786/pg42786.cover.small.jpg	2020-05-21 00:49:15.918123	ebooks/42786
160789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42786/42786.txt	2013-05-24 01:19:24	ebooks/42786
163706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42787/42787.txt	2013-05-24 01:24:06	ebooks/42787
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/42787.rdf	2020-06-11 01:35:41.957024	ebooks/42787
163665	text/plain	http://www.gutenberg.org/ebooks/42787.txt.utf-8	2020-05-21 00:49:16.090135	ebooks/42787
79628	application/zip	http://www.gutenberg.org/files/42787/42787-h.zip	2013-05-24 01:24:20	ebooks/42787
163611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42787/42787-8.txt	2013-05-24 01:23:30	ebooks/42787
436513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42787.kindle.images	2020-05-21 00:49:17.681097	ebooks/42787
206270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42787/42787-h/42787-h.htm	2013-05-24 01:23:30	ebooks/42787
106061	application/epub+zip	http://www.gutenberg.org/ebooks/42787.epub.noimages	2020-05-21 00:49:16.9451	ebooks/42787
23387	image/jpeg	http://www.gutenberg.org/cache/epub/42787/pg42787.cover.medium.jpg	2020-05-21 00:49:18.37039	ebooks/42787
4791	image/jpeg	http://www.gutenberg.org/cache/epub/42787/pg42787.cover.small.jpg	2020-05-21 00:49:18.332384	ebooks/42787
111989	application/epub+zip	http://www.gutenberg.org/ebooks/42787.epub.images	2020-05-21 00:49:16.579127	ebooks/42787
315261	application/epub+zip	http://www.gutenberg.org/ebooks/42801.epub.images	2020-05-21 00:50:12.595191	ebooks/42801
421537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42787.kindle.noimages	2020-05-21 00:49:18.292383	ebooks/42787
68628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42787/42787.zip	2013-05-24 01:24:20	ebooks/42787
68706	application/zip	http://www.gutenberg.org/files/42787/42787-8.zip	2013-05-24 01:24:20	ebooks/42787
195307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42788/42788-h/42788-h.htm	2013-05-24 01:30:20	ebooks/42788
67074	application/zip	http://www.gutenberg.org/files/42788/42788-8.zip	2013-05-24 01:30:52	ebooks/42788
161483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42788/42788-8.txt	2013-05-24 01:30:20	ebooks/42788
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/42788.rdf	2020-06-11 01:35:41.985013	ebooks/42788
161520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42788/42788.txt	2013-05-24 01:30:50	ebooks/42788
71428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42788/42788-h.zip	2013-05-24 01:30:52	ebooks/42788
103391	application/epub+zip	http://www.gutenberg.org/ebooks/42788.epub.images	2020-05-21 00:49:18.896385	ebooks/42788
409667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42788.kindle.noimages	2020-05-21 00:49:20.26336	ebooks/42788
161548	text/plain	http://www.gutenberg.org/ebooks/42788.txt.utf-8	2020-05-21 00:49:18.510392	ebooks/42788
66984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42788/42788.zip	2013-05-24 01:30:52	ebooks/42788
4800	image/jpeg	http://www.gutenberg.org/cache/epub/42788/pg42788.cover.small.jpg	2020-05-21 00:49:20.300367	ebooks/42788
409671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42788.kindle.images	2020-05-21 00:49:19.719367	ebooks/42788
103391	application/epub+zip	http://www.gutenberg.org/ebooks/42788.epub.noimages	2020-05-21 00:49:19.174384	ebooks/42788
23287	image/jpeg	http://www.gutenberg.org/cache/epub/42788/pg42788.cover.medium.jpg	2020-05-21 00:49:20.340398	ebooks/42788
86958	application/zip	http://www.gutenberg.org/files/42789/42789-8.zip	2013-05-24 01:34:48	ebooks/42789
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/42789.rdf	2020-06-11 01:35:42.012021	ebooks/42789
212125	text/plain	http://www.gutenberg.org/ebooks/42789.txt.utf-8	2020-05-21 00:49:20.477361	ebooks/42789
501479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42789.kindle.images	2020-05-21 00:49:22.163338	ebooks/42789
4823	image/jpeg	http://www.gutenberg.org/cache/epub/42789/pg42789.cover.small.jpg	2020-05-21 00:49:22.920328	ebooks/42789
212129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42789/42789.txt	2013-05-24 01:34:46	ebooks/42789
259988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42789/42789-h/42789-h.htm	2013-05-24 01:34:22	ebooks/42789
126415	application/epub+zip	http://www.gutenberg.org/ebooks/42789.epub.noimages	2020-05-21 00:49:21.452348	ebooks/42789
86857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42789/42789.zip	2013-05-24 01:34:48	ebooks/42789
212060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42789/42789-8.txt	2013-05-24 01:34:22	ebooks/42789
126415	application/epub+zip	http://www.gutenberg.org/ebooks/42789.epub.images	2020-05-21 00:49:20.973422	ebooks/42789
501471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42789.kindle.noimages	2020-05-21 00:49:22.87832	ebooks/42789
93226	application/zip	http://www.gutenberg.org/files/42789/42789-h.zip	2013-05-24 01:34:48	ebooks/42789
23229	image/jpeg	http://www.gutenberg.org/cache/epub/42789/pg42789.cover.medium.jpg	2020-05-21 00:49:22.962325	ebooks/42789
367124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4279/4279.txt	2015-04-06 05:39:22	ebooks/4279
152809	application/octet-stream	http://www.gutenberg.org/files/4279/4279-h.zip	2019-02-05 04:48:50	ebooks/4279
691732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4279.kindle.noimages	2020-06-02 23:35:03.699149	ebooks/4279
16522	image/jpeg	http://www.gutenberg.org/cache/epub/4279/pg4279.cover.medium.jpg	2020-06-02 23:35:03.756135	ebooks/4279
367094	text/plain	http://www.gutenberg.org/ebooks/4279.txt.utf-8	2020-06-02 23:35:01.593172	ebooks/4279
147646	application/octet-stream	http://www.gutenberg.org/files/4279/4279.zip	2015-04-06 05:39:48	ebooks/4279
412004	text/html	http://www.gutenberg.org/files/4279/4279-h/4279-h.htm	2019-02-05 04:47:36	ebooks/4279
4164	image/jpeg	http://www.gutenberg.org/cache/epub/4279/pg4279.cover.small.jpg	2020-06-02 23:35:03.729135	ebooks/4279
173384	application/epub+zip	http://www.gutenberg.org/ebooks/4279.epub.images	2020-06-02 23:35:01.988165	ebooks/4279
173384	application/epub+zip	http://www.gutenberg.org/ebooks/4279.epub.noimages	2020-06-02 23:35:02.235155	ebooks/4279
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/4279.rdf	2020-06-11 01:03:33.609244	ebooks/4279
691740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4279.kindle.images	2020-06-02 23:35:02.965135	ebooks/4279
68563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42790/42790.zip	2013-05-24 01:42:36	ebooks/42790
165001	text/plain	http://www.gutenberg.org/ebooks/42790.txt.utf-8	2020-05-21 00:49:23.105344	ebooks/42790
411073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42790.kindle.noimages	2020-05-21 00:49:24.815296	ebooks/42790
4637	image/jpeg	http://www.gutenberg.org/cache/epub/42790/pg42790.cover.small.jpg	2020-05-21 00:49:24.852305	ebooks/42790
411081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42790.kindle.images	2020-05-21 00:49:24.263306	ebooks/42790
104921	application/epub+zip	http://www.gutenberg.org/ebooks/42790.epub.noimages	2020-05-21 00:49:23.708324	ebooks/42790
197657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42790/42790-h/42790-h.htm	2013-05-24 01:40:48	ebooks/42790
164993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42790/42790.txt	2013-05-24 01:42:16	ebooks/42790
20960	image/jpeg	http://www.gutenberg.org/cache/epub/42790/pg42790.cover.medium.jpg	2020-05-21 00:49:24.88831	ebooks/42790
73415	application/zip	http://www.gutenberg.org/files/42790/42790-h.zip	2013-05-24 01:42:36	ebooks/42790
164934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42790/42790-8.txt	2013-05-24 01:40:48	ebooks/42790
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42790.rdf	2020-06-11 01:35:42.040011	ebooks/42790
68672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42790/42790-8.zip	2013-05-24 01:42:36	ebooks/42790
104921	application/epub+zip	http://www.gutenberg.org/ebooks/42790.epub.images	2020-05-21 00:49:23.461321	ebooks/42790
162605	text/plain	http://www.gutenberg.org/ebooks/42791.txt.utf-8	2020-05-21 00:49:25.023303	ebooks/42791
104421	application/epub+zip	http://www.gutenberg.org/ebooks/42791.epub.noimages	2020-05-21 00:49:25.804289	ebooks/42791
67760	application/zip	http://www.gutenberg.org/files/42791/42791-8.zip	2013-05-24 01:55:56	ebooks/42791
73147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42791/42791-h.zip	2013-05-24 01:55:56	ebooks/42791
4743	image/jpeg	http://www.gutenberg.org/cache/epub/42791/pg42791.cover.small.jpg	2020-05-21 00:49:26.981271	ebooks/42791
410514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42791.kindle.images	2020-05-21 00:49:26.36928	ebooks/42791
162474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42791/42791-8.txt	2013-05-24 01:55:26	ebooks/42791
198636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42791/42791-h/42791-h.htm	2013-05-24 01:55:26	ebooks/42791
408537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42791.kindle.noimages	2020-05-21 00:49:26.942268	ebooks/42791
162587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42791/42791.txt	2013-05-24 01:55:54	ebooks/42791
67646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42791/42791.zip	2013-05-24 01:55:56	ebooks/42791
21632	image/jpeg	http://www.gutenberg.org/cache/epub/42791/pg42791.cover.medium.jpg	2020-05-21 00:49:27.019275	ebooks/42791
105094	application/epub+zip	http://www.gutenberg.org/ebooks/42791.epub.images	2020-05-21 00:49:25.468322	ebooks/42791
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/42791.rdf	2020-06-11 01:35:42.068008	ebooks/42791
401605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42792.kindle.noimages	2020-05-21 00:49:28.821253	ebooks/42792
160414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42792/42792-8.txt	2013-05-24 02:01:02	ebooks/42792
160499	text/plain	http://www.gutenberg.org/ebooks/42792.txt.utf-8	2020-05-21 00:49:27.156279	ebooks/42792
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/42792.rdf	2020-06-11 01:35:42.096021	ebooks/42792
66550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42792/42792.zip	2013-05-24 02:07:32	ebooks/42792
21569	image/jpeg	http://www.gutenberg.org/cache/epub/42792/pg42792.cover.medium.jpg	2020-05-21 00:49:28.894251	ebooks/42792
405324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42792.kindle.images	2020-05-21 00:49:28.28726	ebooks/42792
190546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42792/42792-h/42792-h.htm	2013-05-24 02:01:02	ebooks/42792
102157	application/epub+zip	http://www.gutenberg.org/ebooks/42792.epub.noimages	2020-05-21 00:49:27.763263	ebooks/42792
66681	application/zip	http://www.gutenberg.org/files/42792/42792-8.zip	2013-05-24 02:07:32	ebooks/42792
71963	application/zip	http://www.gutenberg.org/files/42792/42792-h.zip	2013-05-24 02:07:32	ebooks/42792
4698	image/jpeg	http://www.gutenberg.org/cache/epub/42792/pg42792.cover.small.jpg	2020-05-21 00:49:28.859279	ebooks/42792
103600	application/epub+zip	http://www.gutenberg.org/ebooks/42792.epub.images	2020-05-21 00:49:27.515308	ebooks/42792
160461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42792/42792.txt	2013-05-24 02:03:08	ebooks/42792
54399	application/zip	http://www.gutenberg.org/files/42793/42793-8.zip	2013-05-24 02:22:16	ebooks/42793
54345	application/zip	http://www.gutenberg.org/files/42793/42793.zip	2013-05-24 02:22:16	ebooks/42793
59551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42793/42793-h.zip	2013-05-24 02:22:16	ebooks/42793
4872	image/jpeg	http://www.gutenberg.org/cache/epub/42793/pg42793.cover.small.jpg	2020-05-21 00:49:30.739224	ebooks/42793
27526	image/jpeg	http://www.gutenberg.org/cache/epub/42793/pg42793.cover.medium.jpg	2020-05-21 00:49:30.780226	ebooks/42793
149199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42793/42793-8.txt	2013-05-24 02:21:38	ebooks/42793
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/42793.rdf	2020-06-11 01:35:42.124021	ebooks/42793
394414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42793.kindle.noimages	2020-05-21 00:49:30.69622	ebooks/42793
394422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42793.kindle.images	2020-05-21 00:49:30.084241	ebooks/42793
149225	text/plain	http://www.gutenberg.org/ebooks/42793.txt.utf-8	2020-05-21 00:49:29.029268	ebooks/42793
206404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42793/42793-h/42793-h.htm	2013-05-24 02:21:38	ebooks/42793
94626	application/epub+zip	http://www.gutenberg.org/ebooks/42793.epub.noimages	2020-05-21 00:49:29.462242	ebooks/42793
94626	application/epub+zip	http://www.gutenberg.org/ebooks/42793.epub.images	2020-05-21 00:49:29.308244	ebooks/42793
149226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42793/42793.txt	2013-05-24 02:22:16	ebooks/42793
230126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42794/42794-h/42794-h.htm	2013-05-24 02:26:22	ebooks/42794
61680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42794/42794-8.zip	2013-05-24 02:26:48	ebooks/42794
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/42794.rdf	2020-06-11 01:35:42.152005	ebooks/42794
432026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42794.kindle.images	2020-05-21 00:49:32.087202	ebooks/42794
61595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42794/42794.zip	2013-05-24 02:26:48	ebooks/42794
68591	application/zip	http://www.gutenberg.org/files/42794/42794-h.zip	2013-05-24 02:26:48	ebooks/42794
26065	image/jpeg	http://www.gutenberg.org/cache/epub/42794/pg42794.cover.medium.jpg	2020-05-21 00:49:32.858198	ebooks/42794
104258	application/epub+zip	http://www.gutenberg.org/ebooks/42794.epub.images	2020-05-21 00:49:31.243231	ebooks/42794
166879	text/plain	http://www.gutenberg.org/ebooks/42794.txt.utf-8	2020-05-21 00:49:30.926244	ebooks/42794
102326	application/epub+zip	http://www.gutenberg.org/ebooks/42794.epub.noimages	2020-05-21 00:49:31.419247	ebooks/42794
4639	image/jpeg	http://www.gutenberg.org/cache/epub/42794/pg42794.cover.small.jpg	2020-05-21 00:49:32.816191	ebooks/42794
427686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42794.kindle.noimages	2020-05-21 00:49:32.771196	ebooks/42794
166827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42794/42794-8.txt	2013-05-24 02:26:22	ebooks/42794
166865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42794/42794.txt	2013-05-24 02:26:48	ebooks/42794
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/42795.rdf	2020-06-11 01:35:42.179018	ebooks/42795
102690	application/epub+zip	http://www.gutenberg.org/ebooks/42795.epub.images	2020-05-21 00:49:33.442228	ebooks/42795
70944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42795/42795-h.zip	2013-05-24 02:31:14	ebooks/42795
4726	image/jpeg	http://www.gutenberg.org/cache/epub/42795/pg42795.cover.small.jpg	2020-05-21 00:49:35.014169	ebooks/42795
159320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42795/42795.txt	2013-05-24 02:31:14	ebooks/42795
159283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42795/42795-8.txt	2013-05-24 02:30:38	ebooks/42795
21693	image/jpeg	http://www.gutenberg.org/cache/epub/42795/pg42795.cover.medium.jpg	2020-05-21 00:49:35.051164	ebooks/42795
404030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42795.kindle.images	2020-05-21 00:49:34.365187	ebooks/42795
65683	application/zip	http://www.gutenberg.org/files/42795/42795-8.zip	2013-05-24 02:31:14	ebooks/42795
102691	application/epub+zip	http://www.gutenberg.org/ebooks/42795.epub.noimages	2020-05-21 00:49:33.762189	ebooks/42795
404023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42795.kindle.noimages	2020-05-21 00:49:34.974167	ebooks/42795
159410	text/plain	http://www.gutenberg.org/ebooks/42795.txt.utf-8	2020-05-21 00:49:33.007197	ebooks/42795
65509	application/zip	http://www.gutenberg.org/files/42795/42795.zip	2013-05-24 02:31:14	ebooks/42795
200728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42795/42795-h/42795-h.htm	2013-05-24 02:30:44	ebooks/42795
31207	image/jpeg	http://www.gutenberg.org/cache/epub/42796/pg42796.cover.medium.jpg	2020-05-21 00:49:36.987141	ebooks/42796
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/42796.rdf	2020-06-11 01:35:42.206007	ebooks/42796
60101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42796/42796.zip	2013-05-24 06:47:24	ebooks/42796
159659	text/plain	http://www.gutenberg.org/ebooks/42796.txt.utf-8	2020-05-21 00:49:35.187171	ebooks/42796
4555	image/jpeg	http://www.gutenberg.org/cache/epub/42796/pg42796.cover.small.jpg	2020-05-21 00:49:36.969153	ebooks/42796
660358	application/epub+zip	http://www.gutenberg.org/ebooks/42796.epub.images	2020-05-21 00:49:35.507158	ebooks/42796
650182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42796/42796-h.zip	2013-05-24 06:47:24	ebooks/42796
159687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42796/42796.txt	2013-05-24 06:47:24	ebooks/42796
511974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42796.kindle.noimages	2020-05-21 00:49:36.950138	ebooks/42796
1218514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42796.kindle.images	2020-05-21 00:49:36.460144	ebooks/42796
173463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42796/42796-h/42796-h.htm	2013-05-24 06:47:24	ebooks/42796
194602	application/epub+zip	http://www.gutenberg.org/ebooks/42796.epub.noimages	2020-05-21 00:49:35.858167	ebooks/42796
195188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42797/42797.txt	2013-05-24 06:48:16	ebooks/42797
158536	application/epub+zip	http://www.gutenberg.org/ebooks/42797.epub.noimages	2020-05-21 00:49:37.458139	ebooks/42797
18700	image/jpeg	http://www.gutenberg.org/cache/epub/42797/pg42797.cover.medium.jpg	2020-05-21 00:49:38.409126	ebooks/42797
493224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42797.kindle.images	2020-05-21 00:49:37.914131	ebooks/42797
161780	application/zip	http://www.gutenberg.org/files/42797/42797-h.zip	2013-05-24 06:48:16	ebooks/42797
78368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42797/42797-8.zip	2013-05-24 06:48:16	ebooks/42797
478676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42797.kindle.noimages	2020-05-21 00:49:38.380122	ebooks/42797
78332	application/zip	http://www.gutenberg.org/files/42797/42797.zip	2013-05-24 06:48:16	ebooks/42797
203284	text/html; charset=utf-8	http://www.gutenberg.org/files/42797/42797-h/42797-h.htm	2013-05-24 06:48:16	ebooks/42797
195196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42797/42797-8.txt	2013-05-24 06:48:16	ebooks/42797
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/42797.rdf	2020-06-11 01:35:42.234009	ebooks/42797
2252	image/jpeg	http://www.gutenberg.org/cache/epub/42797/pg42797.cover.small.jpg	2020-05-21 00:49:38.395128	ebooks/42797
195175	text/plain	http://www.gutenberg.org/ebooks/42797.txt.utf-8	2020-05-21 00:49:37.085153	ebooks/42797
168092	application/epub+zip	http://www.gutenberg.org/ebooks/42797.epub.images	2020-05-21 00:49:37.318148	ebooks/42797
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/42798.rdf	2020-06-11 01:35:42.261008	ebooks/42798
461082	application/zip	http://www.gutenberg.org/files/42798/42798-8.zip	2013-05-24 11:10:08	ebooks/42798
469030	text/plain; charset=utf-8	http://www.gutenberg.org/files/42798/42798-0.zip	2013-05-24 11:10:08	ebooks/42798
613172	application/epub+zip	http://www.gutenberg.org/ebooks/42798.epub.images	2020-05-21 00:49:39.709107	ebooks/42798
1176914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42798/42798-8.txt	2013-05-24 11:03:36	ebooks/42798
584197	application/zip	http://www.gutenberg.org/files/42798/42798-h.zip	2013-05-24 11:10:08	ebooks/42798
597299	application/epub+zip	http://www.gutenberg.org/ebooks/42798.epub.noimages	2020-05-21 00:49:40.545096	ebooks/42798
2303743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42798.kindle.noimages	2020-05-21 00:49:46.230219	ebooks/42798
2383516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42798.kindle.images	2020-05-21 00:49:43.502262	ebooks/42798
1231281	text/plain; charset=utf-8	http://www.gutenberg.org/files/42798/42798-0.txt	2013-05-24 11:08:06	ebooks/42798
16623	image/jpeg	http://www.gutenberg.org/cache/epub/42798/pg42798.cover.medium.jpg	2020-05-21 00:49:46.539226	ebooks/42798
3452	image/jpeg	http://www.gutenberg.org/cache/epub/42798/pg42798.cover.small.jpg	2020-05-21 00:49:46.387222	ebooks/42798
1518563	text/html; charset=utf-8	http://www.gutenberg.org/files/42798/42798-h/42798-h.htm	2013-05-24 11:03:38	ebooks/42798
15475	image/jpeg	http://www.gutenberg.org/cache/epub/42799/pg42799.cover.medium.jpg	2020-05-21 00:49:48.862198	ebooks/42799
168206	application/epub+zip	http://www.gutenberg.org/ebooks/42799.epub.images	2020-05-21 00:49:47.25823	ebooks/42799
2405	image/jpeg	http://www.gutenberg.org/cache/epub/42799/pg42799.cover.small.jpg	2020-05-21 00:49:48.843192	ebooks/42799
476903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42799.kindle.noimages	2020-05-21 00:49:48.822186	ebooks/42799
78879	application/zip	http://www.gutenberg.org/files/42799/42799-8.zip	2013-05-24 12:31:26	ebooks/42799
196299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42799/42799.txt	2013-05-24 12:31:14	ebooks/42799
553176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42799.kindle.images	2020-05-21 00:49:48.187196	ebooks/42799
199375	text/plain; charset=utf-8	http://www.gutenberg.org/files/42799/42799-0.txt	2013-05-24 12:30:14	ebooks/42799
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/42799.rdf	2020-06-11 01:35:42.290013	ebooks/42799
129961	application/epub+zip	http://www.gutenberg.org/ebooks/42799.epub.noimages	2020-05-21 00:49:47.542217	ebooks/42799
235596	text/html; charset=utf-8	http://www.gutenberg.org/files/42799/42799-h/42799-h.htm	2013-05-24 12:30:16	ebooks/42799
196308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42799/42799-8.txt	2013-05-24 12:30:52	ebooks/42799
79308	text/plain; charset=utf-8	http://www.gutenberg.org/files/42799/42799-0.zip	2013-05-24 12:31:26	ebooks/42799
78860	application/zip	http://www.gutenberg.org/files/42799/42799.zip	2013-05-24 12:31:26	ebooks/42799
157764	application/zip	http://www.gutenberg.org/files/42799/42799-h.zip	2013-05-24 12:31:26	ebooks/42799
14222	image/jpeg	http://www.gutenberg.org/cache/epub/428/pg428.cover.medium.jpg	2020-05-31 23:54:54.941892	ebooks/428
95250	application/epub+zip	http://www.gutenberg.org/ebooks/428.epub.noimages	2020-05-31 23:54:53.904899	ebooks/428
76152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/428/428-h.zip	2008-08-30 09:13:46	ebooks/428
393839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/428.kindle.images	2020-05-31 23:54:54.393889	ebooks/428
194543	text/plain	http://www.gutenberg.org/ebooks/428.txt.utf-8	2020-05-31 23:54:53.58191	ebooks/428
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/428.rdf	2020-06-11 01:00:26.059145	ebooks/428
194571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/428/428.txt	2008-08-30 09:13:10	ebooks/428
210218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/428/428-h/428-h.htm	2008-08-30 09:13:28	ebooks/428
3581	image/jpeg	http://www.gutenberg.org/cache/epub/428/pg428.cover.small.jpg	2020-05-31 23:54:54.913877	ebooks/428
74065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/428/428.zip	2008-08-30 09:13:46	ebooks/428
393834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/428.kindle.noimages	2020-05-31 23:54:54.88289	ebooks/428
95251	application/epub+zip	http://www.gutenberg.org/ebooks/428.epub.images	2020-05-31 23:54:53.7939	ebooks/428
1359447	text/html; charset=utf-8	http://www.gutenberg.org/files/4280/4280-h/4280-h.htm	2020-01-05 02:26:12	ebooks/4280
497519	application/epub+zip	http://www.gutenberg.org/ebooks/4280.epub.images	2020-06-02 23:35:04.536155	ebooks/4280
401668	application/zip	http://www.gutenberg.org/files/4280/4280-0.zip	2020-01-05 05:27:32	ebooks/4280
497519	application/epub+zip	http://www.gutenberg.org/ebooks/4280.epub.noimages	2020-06-02 23:35:04.954118	ebooks/4280
2007743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4280.kindle.noimages	2020-06-02 23:35:09.367058	ebooks/4280
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/4280.rdf	2020-06-11 01:03:33.635237	ebooks/4280
595998	application/zip	http://www.gutenberg.org/files/4280/4280-h.zip	2020-01-05 05:27:32	ebooks/4280
2007755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4280.kindle.images	2020-06-02 23:35:07.257081	ebooks/4280
2910	image/jpeg	http://www.gutenberg.org/cache/epub/4280/pg4280.cover.small.jpg	2020-06-02 23:35:09.413051	ebooks/4280
14076	image/jpeg	http://www.gutenberg.org/cache/epub/4280/pg4280.cover.medium.jpg	2020-06-02 23:35:09.519057	ebooks/4280
1315568	text/plain; charset=utf-8	http://www.gutenberg.org/files/4280/4280-0.txt	2020-01-05 02:31:44	ebooks/4280
703438	application/epub+zip	http://www.gutenberg.org/ebooks/42800.epub.images	2020-05-21 00:49:56.49211	ebooks/42800
713143	application/zip	http://www.gutenberg.org/files/42800/42800-h.zip	2013-05-24 15:29:14	ebooks/42800
329788	application/epub+zip	http://www.gutenberg.org/ebooks/42800.epub.noimages	2020-05-21 00:49:58.741387	ebooks/42800
1181552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42800.kindle.noimages	2020-05-21 00:50:01.727318	ebooks/42800
539530	text/plain; charset=utf-8	http://www.gutenberg.org/files/42800/42800-0.txt	2013-05-24 15:30:32	ebooks/42800
20701	application/rdf+xml	http://www.gutenberg.org/ebooks/42800.rdf	2020-06-11 01:35:42.425035	ebooks/42800
1129518	application/pdf	http://www.gutenberg.org/ebooks/42800.pdf.images	2020-05-21 00:50:05.670269	ebooks/42800
528181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42800/42800-8.txt	2013-05-24 15:30:42	ebooks/42800
636825	text/html; charset=utf-8	http://www.gutenberg.org/files/42800/42800-h/42800-h.html	2013-05-24 15:29:12	ebooks/42800
213263	application/zip	http://www.gutenberg.org/files/42800/42800-0.zip	2013-05-24 15:30:32	ebooks/42800
211468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42800/42800.zip	2013-05-24 15:30:54	ebooks/42800
3559	image/jpeg	http://www.gutenberg.org/cache/epub/42800/pg42800.cover.small.jpg	2020-05-21 00:50:02.261317	ebooks/42800
517886	text/x-rst	http://www.gutenberg.org/ebooks/42800.rst.gen	2020-05-21 00:49:53.935147	ebooks/42800
528180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42800/42800.txt	2013-05-24 15:30:54	ebooks/42800
21401	image/jpeg	http://www.gutenberg.org/cache/epub/42800/pg42800.cover.medium.jpg	2020-05-21 00:50:02.835317	ebooks/42800
517886	text/x-rst	http://www.gutenberg.org/files/42800/42800-rst/42800-rst.rst	2013-05-24 15:30:56	ebooks/42800
1927578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42800.kindle.images	2020-05-21 00:50:00.316357	ebooks/42800
640640	application/pdf	http://www.gutenberg.org/ebooks/42800.pdf.noimages	2020-05-21 00:50:08.47223	ebooks/42800
211508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42800/42800-8.zip	2013-05-24 15:30:42	ebooks/42800
189981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42801/42801-8.zip	2013-05-24 15:34:44	ebooks/42801
13981	image/jpeg	http://www.gutenberg.org/cache/epub/42801/pg42801.cover.medium.jpg	2020-05-21 00:50:17.407119	ebooks/42801
590795	application/pdf	http://www.gutenberg.org/ebooks/42801.pdf.images	2020-05-21 00:50:19.666137	ebooks/42801
189937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42801/42801.zip	2013-05-24 15:34:56	ebooks/42801
520097	text/plain; charset=utf-8	http://www.gutenberg.org/files/42801/42801-0.txt	2013-05-24 15:34:36	ebooks/42801
19504	application/rdf+xml	http://www.gutenberg.org/ebooks/42801.rdf	2020-06-11 01:35:44.546055	ebooks/42801
503642	text/x-rst	http://www.gutenberg.org/ebooks/42801.rst.gen	2020-05-21 00:50:10.878212	ebooks/42801
1079609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42801.kindle.images	2020-05-21 00:50:15.412142	ebooks/42801
503642	text/x-rst	http://www.gutenberg.org/files/42801/42801-rst/42801-rst.rst	2013-05-24 15:34:58	ebooks/42801
297063	text/html; charset=utf-8	http://www.gutenberg.org/files/42801/42801-h.zip	2013-05-24 15:33:40	ebooks/42801
1079593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42801.kindle.noimages	2020-05-21 00:50:16.557153	ebooks/42801
579722	text/html; charset=utf-8	http://www.gutenberg.org/files/42801/42801-h/42801-h.html	2013-05-24 15:33:40	ebooks/42801
315261	application/epub+zip	http://www.gutenberg.org/ebooks/42801.epub.noimages	2020-05-21 00:50:14.273165	ebooks/42801
190239	text/plain; charset=utf-8	http://www.gutenberg.org/files/42801/42801-0.zip	2013-05-24 15:34:36	ebooks/42801
518945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42801/42801.txt	2013-05-24 15:34:56	ebooks/42801
518945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42801/42801-8.txt	2013-05-24 15:34:44	ebooks/42801
590780	application/pdf	http://www.gutenberg.org/ebooks/42801.pdf.noimages	2020-05-21 00:50:22.01129	ebooks/42801
2251	image/jpeg	http://www.gutenberg.org/cache/epub/42801/pg42801.cover.small.jpg	2020-05-21 00:50:16.956147	ebooks/42801
430328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42802/42802.txt	2013-05-24 18:30:22	ebooks/42802
4133	image/jpeg	http://www.gutenberg.org/cache/epub/42802/pg42802.cover.small.jpg	2020-05-21 00:50:25.817208	ebooks/42802
207190	application/zip	http://www.gutenberg.org/files/42802/42802-h.zip	2018-05-09 06:50:46	ebooks/42802
430350	text/plain	http://www.gutenberg.org/ebooks/42802.txt.utf-8	2020-05-21 00:50:22.966249	ebooks/42802
166392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42802/42802-8.zip	2018-05-09 06:50:46	ebooks/42802
240489	application/epub+zip	http://www.gutenberg.org/ebooks/42802.epub.images	2020-05-21 00:50:23.406315	ebooks/42802
858010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42802.kindle.noimages	2020-05-21 00:50:25.774227	ebooks/42802
430363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42802/42802-8.txt	2018-05-09 06:50:02	ebooks/42802
15194	application/rdf+xml	http://www.gutenberg.org/ebooks/42802.rdf	2020-06-11 01:35:44.574978	ebooks/42802
475846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42802/42802-h/42802-h.htm	2018-05-09 06:50:34	ebooks/42802
922535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42802.kindle.images	2020-05-21 00:50:24.703223	ebooks/42802
16550	image/jpeg	http://www.gutenberg.org/cache/epub/42802/pg42802.cover.medium.jpg	2020-05-21 00:50:25.854234	ebooks/42802
208124	application/epub+zip	http://www.gutenberg.org/ebooks/42802.epub.noimages	2020-05-21 00:50:23.638281	ebooks/42802
166325	application/zip	http://www.gutenberg.org/files/42802/42802.zip	2013-05-24 18:30:22	ebooks/42802
3854	image/jpeg	http://www.gutenberg.org/cache/epub/42803/pg42803.cover.small.jpg	2020-05-21 00:50:28.359181	ebooks/42803
778454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42803.kindle.images	2020-05-21 00:50:27.470195	ebooks/42803
672982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42803.kindle.noimages	2020-05-21 00:50:28.320176	ebooks/42803
161748	application/epub+zip	http://www.gutenberg.org/ebooks/42803.epub.noimages	2020-05-21 00:50:26.634213	ebooks/42803
127710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42803/42803.zip	2013-05-25 07:30:52	ebooks/42803
189968	application/zip	http://www.gutenberg.org/files/42803/42803-h.zip	2013-05-25 07:37:15	ebooks/42803
15011	image/jpeg	http://www.gutenberg.org/cache/epub/42803/pg42803.cover.medium.jpg	2020-05-21 00:50:28.395178	ebooks/42803
386653	text/html	http://www.gutenberg.org/files/42803/42803-h/42803-h.htm	2013-05-25 07:34:12	ebooks/42803
347409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42803/42803-8.txt	2013-05-25 07:30:52	ebooks/42803
347416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42803/42803.txt	2013-05-25 07:30:52	ebooks/42803
347407	text/plain	http://www.gutenberg.org/ebooks/42803.txt.utf-8	2020-05-21 00:50:25.996215	ebooks/42803
214700	application/epub+zip	http://www.gutenberg.org/ebooks/42803.epub.images	2020-05-21 00:50:26.419203	ebooks/42803
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/42803.rdf	2020-06-11 01:35:44.601975	ebooks/42803
127726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42803/42803-8.zip	2013-05-25 07:30:52	ebooks/42803
440753	text/plain; charset=utf-8	http://www.gutenberg.org/files/42804/42804-0.txt	2013-05-25 05:41:50	ebooks/42804
11180	image/jpeg	http://www.gutenberg.org/cache/epub/42804/pg42804.cover.medium.jpg	2020-05-21 00:50:31.540138	ebooks/42804
173564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42804/42804-8.zip	2013-05-25 05:43:04	ebooks/42804
495283	text/html; charset=utf-8	http://www.gutenberg.org/files/42804/42804-h/42804-h.htm	2013-05-25 05:41:52	ebooks/42804
174381	application/zip	http://www.gutenberg.org/files/42804/42804-0.zip	2013-05-25 05:43:04	ebooks/42804
1247185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42804.kindle.images	2020-05-21 00:50:30.421148	ebooks/42804
855769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42804.kindle.noimages	2020-05-21 00:50:31.494135	ebooks/42804
2046	image/jpeg	http://www.gutenberg.org/cache/epub/42804/pg42804.cover.small.jpg	2020-05-21 00:50:31.51814	ebooks/42804
218949	application/epub+zip	http://www.gutenberg.org/ebooks/42804.epub.noimages	2020-05-21 00:50:29.297164	ebooks/42804
414965	application/epub+zip	http://www.gutenberg.org/ebooks/42804.epub.images	2020-05-21 00:50:28.976199	ebooks/42804
434487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42804/42804-8.txt	2013-05-25 05:42:32	ebooks/42804
173545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42804/42804.zip	2013-05-25 05:43:04	ebooks/42804
399057	text/html; charset=utf-8	http://www.gutenberg.org/files/42804/42804-h.zip	2013-05-25 05:43:04	ebooks/42804
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/42804.rdf	2020-06-11 01:35:44.63099	ebooks/42804
434480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42804/42804.txt	2013-05-25 05:42:32	ebooks/42804
32904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42805/42805.zip	2013-05-25 05:45:38	ebooks/42805
68554	application/epub+zip	http://www.gutenberg.org/ebooks/42805.epub.noimages	2020-05-21 00:50:31.946132	ebooks/42805
3099	image/jpeg	http://www.gutenberg.org/cache/epub/42805/pg42805.cover.small.jpg	2020-05-21 00:50:32.541122	ebooks/42805
32971	application/zip	http://www.gutenberg.org/files/42805/42805-0.zip	2013-05-25 05:45:38	ebooks/42805
130750	text/html; charset=utf-8	http://www.gutenberg.org/files/42805/42805-h.zip	2013-05-25 05:45:38	ebooks/42805
86128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42805/42805.txt	2013-05-25 05:45:04	ebooks/42805
379354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42805.kindle.images	2020-05-21 00:50:32.250127	ebooks/42805
95257	text/html; charset=utf-8	http://www.gutenberg.org/files/42805/42805-h/42805-h.htm	2013-05-25 05:44:32	ebooks/42805
141276	application/epub+zip	http://www.gutenberg.org/ebooks/42805.epub.images	2020-05-21 00:50:31.809149	ebooks/42805
86411	text/plain; charset=utf-8	http://www.gutenberg.org/files/42805/42805-0.txt	2013-05-25 05:44:30	ebooks/42805
234352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42805.kindle.noimages	2020-05-21 00:50:32.527128	ebooks/42805
12818	image/jpeg	http://www.gutenberg.org/cache/epub/42805/pg42805.cover.medium.jpg	2020-05-21 00:50:32.555127	ebooks/42805
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/42805.rdf	2020-06-11 01:35:44.658993	ebooks/42805
330279	application/epub+zip	http://www.gutenberg.org/ebooks/42806.epub.noimages	2020-05-21 00:50:33.955135	ebooks/42806
1522	image/jpeg	http://www.gutenberg.org/cache/epub/42806/pg42806.cover.small.jpg	2020-05-21 00:50:37.225357	ebooks/42806
1592976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42806.kindle.images	2020-05-21 00:50:35.572083	ebooks/42806
759353	text/plain	http://www.gutenberg.org/ebooks/42806.txt.utf-8	2020-05-21 00:50:32.666144	ebooks/42806
1347129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42806.kindle.noimages	2020-05-21 00:50:37.191367	ebooks/42806
453466	application/epub+zip	http://www.gutenberg.org/ebooks/42806.epub.images	2020-05-21 00:50:33.506166	ebooks/42806
759379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42806/42806-8.txt	2013-05-25 09:27:01	ebooks/42806
287258	application/zip	http://www.gutenberg.org/files/42806/42806.zip	2013-05-25 09:27:01	ebooks/42806
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/42806.rdf	2020-06-11 01:35:44.686985	ebooks/42806
431588	application/zip	http://www.gutenberg.org/files/42806/42806-h.zip	2013-05-25 09:35:06	ebooks/42806
822574	text/html	http://www.gutenberg.org/files/42806/42806-h/42806-h.htm	2013-05-25 09:31:59	ebooks/42806
5074	image/jpeg	http://www.gutenberg.org/cache/epub/42806/pg42806.cover.medium.jpg	2020-05-21 00:50:37.254374	ebooks/42806
759388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42806/42806.txt	2013-05-25 09:27:01	ebooks/42806
287265	application/zip	http://www.gutenberg.org/files/42806/42806-8.zip	2013-05-25 09:27:01	ebooks/42806
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/42807.rdf	2020-06-11 01:35:44.713989	ebooks/42807
183570	application/epub+zip	http://www.gutenberg.org/ebooks/42807.epub.noimages	2020-05-21 00:50:38.076362	ebooks/42807
185405	application/epub+zip	http://www.gutenberg.org/ebooks/42807.epub.images	2020-05-21 00:50:37.834365	ebooks/42807
157040	application/zip	http://www.gutenberg.org/files/42807/42807-h.zip	2013-05-25 11:14:08	ebooks/42807
142841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42807/42807-8.zip	2013-05-25 11:08:18	ebooks/42807
764630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42807.kindle.noimages	2020-05-21 00:50:40.251327	ebooks/42807
768137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42807.kindle.images	2020-05-21 00:50:39.153334	ebooks/42807
142805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42807/42807.zip	2013-05-25 11:08:19	ebooks/42807
3547	image/jpeg	http://www.gutenberg.org/cache/epub/42807/pg42807.cover.small.jpg	2020-05-21 00:50:40.297318	ebooks/42807
388200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42807/42807.txt	2013-05-25 11:08:18	ebooks/42807
14708	image/jpeg	http://www.gutenberg.org/cache/epub/42807/pg42807.cover.medium.jpg	2020-05-21 00:50:40.338354	ebooks/42807
388176	text/plain	http://www.gutenberg.org/ebooks/42807.txt.utf-8	2020-05-21 00:50:37.384397	ebooks/42807
445965	text/html	http://www.gutenberg.org/files/42807/42807-h/42807-h.htm	2013-05-25 11:11:08	ebooks/42807
388190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42807/42807-8.txt	2013-05-25 11:08:18	ebooks/42807
4836	image/jpeg	http://www.gutenberg.org/cache/epub/42808/pg42808.cover.small.jpg	2020-05-21 00:50:58.080124	ebooks/42808
6706353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42808.kindle.images	2020-05-21 00:50:52.622162	ebooks/42808
3608248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42808.kindle.noimages	2020-05-21 00:50:57.814099	ebooks/42808
27099	image/jpeg	http://www.gutenberg.org/cache/epub/42808/pg42808.cover.medium.jpg	2020-05-21 00:50:58.390131	ebooks/42808
2405433	application/epub+zip	http://www.gutenberg.org/ebooks/42808.epub.images	2020-05-21 00:50:43.142323	ebooks/42808
1961049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42808/42808.txt	2013-05-25 09:50:58	ebooks/42808
722683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42808/42808-8.zip	2013-05-25 09:51:14	ebooks/42808
719656	application/zip	http://www.gutenberg.org/files/42808/42808.zip	2013-05-25 09:51:14	ebooks/42808
3543234	application/zip	http://www.gutenberg.org/files/42808/42808-h.zip	2013-05-25 09:51:14	ebooks/42808
1964290	text/plain	http://www.gutenberg.org/ebooks/42808.txt.utf-8	2020-05-21 00:50:40.53033	ebooks/42808
824124	application/epub+zip	http://www.gutenberg.org/ebooks/42808.epub.noimages	2020-05-21 00:50:44.355284	ebooks/42808
1960963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42808/42808-8.txt	2013-05-25 09:48:08	ebooks/42808
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/42808.rdf	2020-06-11 01:35:44.74199	ebooks/42808
2356110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42808/42808-h/42808-h.htm	2013-05-25 09:48:12	ebooks/42808
46779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42809/42809-8.zip	2013-05-25 13:24:32	ebooks/42809
128775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42809/42809-8.txt	2013-05-25 13:23:56	ebooks/42809
128817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42809/42809.txt	2013-05-25 13:23:56	ebooks/42809
99886	application/zip	http://www.gutenberg.org/files/42809/42809-h.zip	2013-05-25 13:24:32	ebooks/42809
128502	text/plain; charset=utf-8	http://www.gutenberg.org/files/42809/42809-0.txt	2013-05-25 13:23:06	ebooks/42809
112226	application/epub+zip	http://www.gutenberg.org/ebooks/42809.epub.noimages	2020-05-21 00:50:59.255094	ebooks/42809
355336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42809.kindle.noimages	2020-05-21 00:51:00.015106	ebooks/42809
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/42809.rdf	2020-06-11 01:35:44.771981	ebooks/42809
18184	image/jpeg	http://www.gutenberg.org/cache/epub/42809/pg42809.cover.medium.jpg	2020-05-21 00:51:00.047093	ebooks/42809
46720	application/zip	http://www.gutenberg.org/files/42809/42809.zip	2013-05-25 13:24:32	ebooks/42809
3010	image/jpeg	http://www.gutenberg.org/cache/epub/42809/pg42809.cover.small.jpg	2020-05-21 00:51:00.032077	ebooks/42809
141546	text/html; charset=utf-8	http://www.gutenberg.org/files/42809/42809-h/42809-h.htm	2013-05-25 13:23:10	ebooks/42809
355344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42809.kindle.images	2020-05-21 00:50:59.633101	ebooks/42809
112226	application/epub+zip	http://www.gutenberg.org/ebooks/42809.epub.images	2020-05-21 00:50:59.086094	ebooks/42809
46793	text/plain; charset=utf-8	http://www.gutenberg.org/files/42809/42809-0.zip	2013-05-25 13:24:32	ebooks/42809
241825	text/plain	http://www.gutenberg.org/ebooks/4281.txt.utf-8	2020-06-02 23:35:09.651052	ebooks/4281
98621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4281/4281-h.zip	2019-08-07 09:16:18	ebooks/4281
115849	application/epub+zip	http://www.gutenberg.org/ebooks/4281.epub.images	2020-06-02 23:35:09.887052	ebooks/4281
472133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4281.kindle.images	2020-06-02 23:35:10.567048	ebooks/4281
241853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4281/4281.txt	2009-07-08 15:54:56	ebooks/4281
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/4281.rdf	2020-06-11 01:03:33.659238	ebooks/4281
96145	application/zip	http://www.gutenberg.org/files/4281/4281.zip	2009-07-08 15:58:58	ebooks/4281
115849	application/epub+zip	http://www.gutenberg.org/ebooks/4281.epub.noimages	2020-06-02 23:35:10.010053	ebooks/4281
259254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4281/4281-h/4281-h.htm	2019-08-07 09:15:26	ebooks/4281
472129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4281.kindle.noimages	2020-06-02 23:35:11.125032	ebooks/4281
11494	image/jpeg	http://www.gutenberg.org/cache/epub/4281/pg4281.cover.medium.jpg	2020-06-02 23:35:11.182042	ebooks/4281
3142	image/jpeg	http://www.gutenberg.org/cache/epub/4281/pg4281.cover.small.jpg	2020-06-02 23:35:11.154041	ebooks/4281
138055	application/epub+zip	http://www.gutenberg.org/ebooks/42810.epub.noimages	2020-05-21 00:51:01.321259	ebooks/42810
291072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42810/42810.txt	2013-05-25 16:31:26	ebooks/42810
2147665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42810.kindle.images	2020-05-21 00:51:03.249221	ebooks/42810
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/42810.rdf	2020-06-11 01:35:44.797997	ebooks/42810
84725	application/zip	http://www.gutenberg.org/files/42810/42810.zip	2013-05-25 16:31:36	ebooks/42810
657703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42810.kindle.noimages	2020-05-21 00:51:04.933203	ebooks/42810
291069	text/plain	http://www.gutenberg.org/ebooks/42810.txt.utf-8	2020-05-21 00:51:00.146107	ebooks/42810
8843	image/jpeg	http://www.gutenberg.org/cache/epub/42810/pg42810.cover.medium.jpg	2020-05-21 00:51:05.090214	ebooks/42810
849802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42810/42810-h.zip	2013-05-25 16:31:36	ebooks/42810
84771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42810/42810-8.zip	2013-05-25 16:31:36	ebooks/42810
1852	image/jpeg	http://www.gutenberg.org/cache/epub/42810/pg42810.cover.small.jpg	2020-05-21 00:51:05.014217	ebooks/42810
883581	application/epub+zip	http://www.gutenberg.org/ebooks/42810.epub.images	2020-05-21 00:51:00.910299	ebooks/42810
522631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42810/42810-h/42810-h.htm	2013-05-25 16:30:52	ebooks/42810
291065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42810/42810-8.txt	2013-05-25 16:30:52	ebooks/42810
38602	application/zip	http://www.gutenberg.org/files/42811/42811.zip	2013-05-25 21:49:12	ebooks/42811
4951	image/jpeg	http://www.gutenberg.org/cache/epub/42811/pg42811.cover.small.jpg	2020-06-15 21:10:10.353231	ebooks/42811
2311660	application/octet-stream	http://www.gutenberg.org/files/42811/42811-tei.zip	2013-05-25 21:49:12	ebooks/42811
437005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42811.kindle.noimages	2020-06-15 21:10:10.192234	ebooks/42811
21012	application/rdf+xml	http://www.gutenberg.org/ebooks/42811.rdf	2020-06-15 21:10:10.782231	ebooks/42811
9252630	application/octet-stream	http://www.gutenberg.org/files/42811/42811-final.zip	2013-05-25 19:38:50	ebooks/42811
104659	application/prs.tei	http://www.gutenberg.org/files/42811/42811-tei/42811-tei.tei	2013-05-25 21:49:12	ebooks/42811
2387269	application/zip	http://www.gutenberg.org/files/42811/42811-pdf.zip	2013-05-25 21:49:12	ebooks/42811
107758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42811/42811-8.txt	2013-05-25 21:49:12	ebooks/42811
2327482	text/html; charset=utf-8	http://www.gutenberg.org/files/42811/42811-h.zip	2013-05-25 21:48:54	ebooks/42811
38752	application/zip	http://www.gutenberg.org/files/42811/42811-0.zip	2020-06-15 12:24:38	ebooks/42811
22048	image/jpeg	http://www.gutenberg.org/cache/epub/42811/pg42811.cover.medium.jpg	2020-06-15 21:10:10.512229	ebooks/42811
106645	application/epub+zip	http://www.gutenberg.org/ebooks/42811.epub.noimages	2020-06-15 21:10:06.152292	ebooks/42811
2601277	application/pdf	http://www.gutenberg.org/files/42811/42811-pdf.pdf	2013-05-25 21:49:12	ebooks/42811
38651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42811/42811-8.zip	2013-05-25 21:49:12	ebooks/42811
107389	text/plain; charset=utf-8	http://www.gutenberg.org/files/42811/42811-0.txt	2020-06-15 12:24:38	ebooks/42811
269489	text/html; charset=utf-8	http://www.gutenberg.org/files/42811/42811-h/42811-h.html	2013-05-25 21:48:54	ebooks/42811
107753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42811/42811.txt	2013-05-25 21:49:12	ebooks/42811
10414282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42811.kindle.images	2020-06-15 21:10:09.206252	ebooks/42811
4195680	application/epub+zip	http://www.gutenberg.org/ebooks/42811.epub.images	2020-06-15 21:10:05.422324	ebooks/42811
561731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42812/42812.txt	2013-05-25 17:45:00	ebooks/42812
334654	application/epub+zip	http://www.gutenberg.org/ebooks/42812.epub.noimages	2020-05-21 00:51:10.129158	ebooks/42812
2117675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42812.kindle.images	2020-05-21 00:51:11.598123	ebooks/42812
561667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42812/42812-8.txt	2013-05-25 17:44:32	ebooks/42812
209989	application/zip	http://www.gutenberg.org/files/42812/42812-8.zip	2013-05-25 17:45:30	ebooks/42812
561758	text/plain	http://www.gutenberg.org/ebooks/42812.txt.utf-8	2020-05-21 00:51:08.851194	ebooks/42812
27702	image/jpeg	http://www.gutenberg.org/cache/epub/42812/pg42812.cover.medium.jpg	2020-05-21 00:51:13.055102	ebooks/42812
1189226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42812.kindle.noimages	2020-05-21 00:51:12.988108	ebooks/42812
755080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42812/42812-h.zip	2013-05-25 17:45:30	ebooks/42812
209879	application/zip	http://www.gutenberg.org/files/42812/42812.zip	2013-05-25 17:45:30	ebooks/42812
813815	application/epub+zip	http://www.gutenberg.org/ebooks/42812.epub.images	2020-05-21 00:51:09.601191	ebooks/42812
4010	image/jpeg	http://www.gutenberg.org/cache/epub/42812/pg42812.cover.small.jpg	2020-05-21 00:51:13.023109	ebooks/42812
16113	application/rdf+xml	http://www.gutenberg.org/ebooks/42812.rdf	2020-06-11 01:35:44.864006	ebooks/42812
633946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42812/42812-h/42812-h.htm	2013-05-25 17:44:34	ebooks/42812
364684	application/epub+zip	http://www.gutenberg.org/ebooks/42813.epub.noimages	2020-05-21 00:51:14.483113	ebooks/42813
614649	text/plain	http://www.gutenberg.org/ebooks/42813.txt.utf-8	2020-05-21 00:51:13.197163	ebooks/42813
723280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42813/42813-h/42813-h.htm	2013-05-26 00:40:32	ebooks/42813
364376	application/zip	http://www.gutenberg.org/files/42813/42813-h.zip	2013-05-26 00:40:34	ebooks/42813
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/42813.rdf	2020-06-11 01:35:44.890976	ebooks/42813
1333933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42813.kindle.images	2020-05-21 00:51:16.108365	ebooks/42813
614542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42813/42813.txt	2013-05-26 00:40:32	ebooks/42813
1302096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42813.kindle.noimages	2020-05-21 00:51:17.692355	ebooks/42813
380769	application/epub+zip	http://www.gutenberg.org/ebooks/42813.epub.images	2020-05-21 00:51:13.995123	ebooks/42813
232607	application/zip	http://www.gutenberg.org/files/42813/42813.zip	2013-05-26 00:40:32	ebooks/42813
614548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42813/42813-8.txt	2013-05-26 00:40:32	ebooks/42813
14493	image/jpeg	http://www.gutenberg.org/cache/epub/42813/pg42813.cover.medium.jpg	2020-05-21 00:51:17.766382	ebooks/42813
2005	image/jpeg	http://www.gutenberg.org/cache/epub/42813/pg42813.cover.small.jpg	2020-05-21 00:51:17.731377	ebooks/42813
232761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42813/42813-8.zip	2013-05-26 00:40:32	ebooks/42813
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/42814.rdf	2020-06-11 01:35:44.913976	ebooks/42814
146737	text/html	http://www.gutenberg.org/ebooks/42814.html.noimages	2020-05-21 00:51:18.051349	ebooks/42814
72449	application/epub+zip	http://www.gutenberg.org/ebooks/42814.epub.noimages	2020-05-21 00:51:18.223337	ebooks/42814
45712	application/zip	http://www.gutenberg.org/files/42814/42814-8.zip	2013-05-26 05:39:00	ebooks/42814
3375	image/jpeg	http://www.gutenberg.org/cache/epub/42814/pg42814.cover.small.jpg	2020-05-21 00:51:19.051314	ebooks/42814
286229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42814.kindle.noimages	2020-05-21 00:51:19.026321	ebooks/42814
146737	text/html	http://www.gutenberg.org/ebooks/42814.html.images	2020-05-21 00:51:18.009348	ebooks/42814
72450	application/epub+zip	http://www.gutenberg.org/ebooks/42814.epub.images	2020-05-21 00:51:18.14934	ebooks/42814
286238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42814.kindle.images	2020-05-21 00:51:18.625324	ebooks/42814
126439	text/plain	http://www.gutenberg.org/ebooks/42814.txt.utf-8	2020-05-21 00:51:17.892359	ebooks/42814
13631	image/jpeg	http://www.gutenberg.org/cache/epub/42814/pg42814.cover.medium.jpg	2020-05-21 00:51:19.074322	ebooks/42814
121600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42814/42814-8.txt	2013-05-26 05:38:56	ebooks/42814
276931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42815/42815-8.txt	2013-05-26 05:41:42	ebooks/42815
310167	application/epub+zip	http://www.gutenberg.org/ebooks/42815.epub.images	2020-05-21 00:51:20.464339	ebooks/42815
346594	text/html; charset=us-ascii	http://www.gutenberg.org/files/42815/42815-h/42815-h.htm	2013-05-26 05:41:46	ebooks/42815
401206	application/zip	http://www.gutenberg.org/files/42815/42815-h.zip	2013-05-26 05:41:46	ebooks/42815
212693	application/epub+zip	http://www.gutenberg.org/ebooks/42815.epub.noimages	2020-05-21 00:51:21.425287	ebooks/42815
892351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42815.kindle.images	2020-05-21 00:51:22.591276	ebooks/42815
277112	text/plain	http://www.gutenberg.org/ebooks/42815.txt.utf-8	2020-05-21 00:51:19.182325	ebooks/42815
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/42815.rdf	2020-06-11 01:35:44.938977	ebooks/42815
107049	application/zip	http://www.gutenberg.org/files/42815/42815-8.zip	2013-05-26 05:41:46	ebooks/42815
2635	image/jpeg	http://www.gutenberg.org/cache/epub/42815/pg42815.cover.small.jpg	2020-05-21 00:51:23.535255	ebooks/42815
21803	image/jpeg	http://www.gutenberg.org/cache/epub/42815/pg42815.cover.medium.jpg	2020-05-21 00:51:23.580256	ebooks/42815
711161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42815.kindle.noimages	2020-05-21 00:51:23.485278	ebooks/42815
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/42816.rdf	2020-06-11 01:35:44.967972	ebooks/42816
153287	application/epub+zip	http://www.gutenberg.org/ebooks/42816.epub.noimages	2020-05-21 00:51:24.648287	ebooks/42816
296570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42816/42816.txt	2013-05-26 10:37:41	ebooks/42816
116262	application/zip	http://www.gutenberg.org/files/42816/42816-8.zip	2013-05-26 10:37:41	ebooks/42816
612421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42816.kindle.noimages	2020-05-21 00:51:26.318224	ebooks/42816
187782	application/epub+zip	http://www.gutenberg.org/ebooks/42816.epub.images	2020-05-21 00:51:24.320253	ebooks/42816
175637	application/zip	http://www.gutenberg.org/files/42816/42816-h.zip	2013-05-26 10:45:17	ebooks/42816
116251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42816/42816.zip	2013-05-26 10:37:41	ebooks/42816
296559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42816/42816-8.txt	2013-05-26 10:37:41	ebooks/42816
296532	text/plain	http://www.gutenberg.org/ebooks/42816.txt.utf-8	2020-05-21 00:51:23.826264	ebooks/42816
1698	image/jpeg	http://www.gutenberg.org/cache/epub/42816/pg42816.cover.small.jpg	2020-05-21 00:51:26.343231	ebooks/42816
347186	text/html	http://www.gutenberg.org/files/42816/42816-h/42816-h.htm	2013-05-26 10:41:51	ebooks/42816
680880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42816.kindle.images	2020-05-21 00:51:25.470239	ebooks/42816
9479	image/jpeg	http://www.gutenberg.org/cache/epub/42816/pg42816.cover.medium.jpg	2020-05-21 00:51:26.366226	ebooks/42816
3727739	application/epub+zip	http://www.gutenberg.org/ebooks/42817.epub.images	2020-05-21 00:51:29.179218	ebooks/42817
4342338	application/zip	http://www.gutenberg.org/files/42817/42817-h.zip	2015-11-30 12:48:42	ebooks/42817
8407883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42817.kindle.images	2020-05-21 00:51:35.105136	ebooks/42817
1878113	text/plain; charset=utf-8	http://www.gutenberg.org/files/42817/42817-0.txt	2015-11-30 12:47:30	ebooks/42817
3349034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42817.kindle.noimages	2020-05-21 00:51:39.143291	ebooks/42817
2058007	text/html; charset=utf-8	http://www.gutenberg.org/files/42817/42817-h/42817-h.htm	2015-11-30 12:47:36	ebooks/42817
24176	image/jpeg	http://www.gutenberg.org/cache/epub/42817/pg42817.cover.medium.jpg	2020-05-21 00:51:39.558252	ebooks/42817
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/42817.rdf	2020-06-11 01:35:44.996997	ebooks/42817
1867709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42817/42817.txt	2015-11-30 12:47:24	ebooks/42817
841806	application/epub+zip	http://www.gutenberg.org/ebooks/42817.epub.noimages	2020-05-21 00:51:30.063212	ebooks/42817
1867650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42817/42817-8.txt	2015-11-30 12:47:28	ebooks/42817
691979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42817/42817.zip	2015-11-30 12:48:40	ebooks/42817
3712	image/jpeg	http://www.gutenberg.org/cache/epub/42817/pg42817.cover.small.jpg	2020-05-21 00:51:39.403255	ebooks/42817
692186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42817/42817-8.zip	2015-11-30 12:48:40	ebooks/42817
694419	text/plain; charset=utf-8	http://www.gutenberg.org/files/42817/42817-0.zip	2015-11-30 12:48:42	ebooks/42817
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/42818.rdf	2020-06-11 01:35:45.024974	ebooks/42818
20260	image/jpeg	http://www.gutenberg.org/cache/epub/42818/pg42818.cover.medium.jpg	2020-05-21 00:51:41.827228	ebooks/42818
71821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42818/42818-8.zip	2013-05-27 05:12:12	ebooks/42818
107529	application/epub+zip	http://www.gutenberg.org/ebooks/42818.epub.noimages	2020-05-21 00:51:40.610248	ebooks/42818
425225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42818.kindle.noimages	2020-05-21 00:51:41.752224	ebooks/42818
71715	application/zip	http://www.gutenberg.org/files/42818/42818.zip	2013-05-27 05:12:12	ebooks/42818
176155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42818/42818-8.txt	2013-05-27 05:11:36	ebooks/42818
426176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42818.kindle.images	2020-05-21 00:51:41.17723	ebooks/42818
77455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42818/42818-h.zip	2013-05-27 05:12:12	ebooks/42818
4518	image/jpeg	http://www.gutenberg.org/cache/epub/42818/pg42818.cover.small.jpg	2020-05-21 00:51:41.791223	ebooks/42818
207040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42818/42818-h/42818-h.htm	2013-05-27 05:11:36	ebooks/42818
176260	text/plain	http://www.gutenberg.org/ebooks/42818.txt.utf-8	2020-05-21 00:51:39.929261	ebooks/42818
176233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42818/42818.txt	2013-05-27 05:12:10	ebooks/42818
108584	application/epub+zip	http://www.gutenberg.org/ebooks/42818.epub.images	2020-05-21 00:51:40.327252	ebooks/42818
201610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42819/42819-h/42819-h.htm	2013-05-27 05:18:38	ebooks/42819
70040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42819/42819.zip	2013-05-27 05:19:04	ebooks/42819
168940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42819/42819.txt	2013-05-27 05:19:02	ebooks/42819
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42819.rdf	2020-06-11 01:35:45.051981	ebooks/42819
168909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42819/42819-8.txt	2013-05-27 05:18:38	ebooks/42819
419089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42819.kindle.images	2020-05-21 00:51:43.17621	ebooks/42819
70147	application/zip	http://www.gutenberg.org/files/42819/42819-8.zip	2013-05-27 05:19:04	ebooks/42819
168973	text/plain	http://www.gutenberg.org/ebooks/42819.txt.utf-8	2020-05-21 00:51:41.967232	ebooks/42819
76187	application/zip	http://www.gutenberg.org/files/42819/42819-h.zip	2013-05-27 05:19:04	ebooks/42819
106073	application/epub+zip	http://www.gutenberg.org/ebooks/42819.epub.noimages	2020-05-21 00:51:42.610226	ebooks/42819
107133	application/epub+zip	http://www.gutenberg.org/ebooks/42819.epub.images	2020-05-21 00:51:42.343223	ebooks/42819
4632	image/jpeg	http://www.gutenberg.org/cache/epub/42819/pg42819.cover.small.jpg	2020-05-21 00:51:43.774272	ebooks/42819
20840	image/jpeg	http://www.gutenberg.org/cache/epub/42819/pg42819.cover.medium.jpg	2020-05-21 00:51:43.810257	ebooks/42819
418113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42819.kindle.noimages	2020-05-21 00:51:43.737195	ebooks/42819
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/4282.rdf	2020-06-11 01:03:33.687237	ebooks/4282
186448	application/epub+zip	http://www.gutenberg.org/ebooks/4282.epub.images	2020-06-02 23:35:11.633042	ebooks/4282
186447	application/epub+zip	http://www.gutenberg.org/ebooks/4282.epub.noimages	2020-06-02 23:35:11.78505	ebooks/4282
429453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4282/4282.txt	2010-02-23 09:25:00	ebooks/4282
19382	image/jpeg	http://www.gutenberg.org/cache/epub/4282/pg4282.cover.medium.jpg	2020-06-02 23:35:13.493017	ebooks/4282
429464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4282/4282-8.txt	2010-02-23 09:26:02	ebooks/4282
429504	text/plain	http://www.gutenberg.org/ebooks/4282.txt.utf-8	2020-06-02 23:35:11.304027	ebooks/4282
445616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4282/4282-h/4282-h.htm	2010-02-23 09:27:48	ebooks/4282
754036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4282.kindle.images	2020-06-02 23:35:12.607009	ebooks/4282
4030	image/jpeg	http://www.gutenberg.org/cache/epub/4282/pg4282.cover.small.jpg	2020-06-02 23:35:13.462026	ebooks/4282
158202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4282/4282.zip	2010-02-23 09:29:00	ebooks/4282
158236	application/zip	http://www.gutenberg.org/files/4282/4282-8.zip	2010-02-23 09:29:00	ebooks/4282
160752	application/zip	http://www.gutenberg.org/files/4282/4282-h.zip	2010-02-23 09:29:00	ebooks/4282
754027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4282.kindle.noimages	2020-06-02 23:35:13.429999	ebooks/4282
74845	application/zip	http://www.gutenberg.org/files/42820/42820-h.zip	2013-05-27 05:25:52	ebooks/42820
198168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42820/42820-h/42820-h.htm	2013-05-27 05:25:26	ebooks/42820
20735	image/jpeg	http://www.gutenberg.org/cache/epub/42820/pg42820.cover.medium.jpg	2020-05-21 00:51:45.725185	ebooks/42820
69251	application/zip	http://www.gutenberg.org/files/42820/42820.zip	2013-05-27 05:25:52	ebooks/42820
167538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42820/42820-8.txt	2013-05-27 05:25:26	ebooks/42820
167576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42820/42820.txt	2013-05-27 05:25:50	ebooks/42820
69341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42820/42820-8.zip	2013-05-27 05:25:52	ebooks/42820
167571	text/plain	http://www.gutenberg.org/ebooks/42820.txt.utf-8	2020-05-21 00:51:43.946195	ebooks/42820
413145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42820.kindle.noimages	2020-05-21 00:51:45.652204	ebooks/42820
4639	image/jpeg	http://www.gutenberg.org/cache/epub/42820/pg42820.cover.small.jpg	2020-05-21 00:51:45.690189	ebooks/42820
105633	application/epub+zip	http://www.gutenberg.org/ebooks/42820.epub.images	2020-05-21 00:51:44.320196	ebooks/42820
104577	application/epub+zip	http://www.gutenberg.org/ebooks/42820.epub.noimages	2020-05-21 00:51:44.585203	ebooks/42820
413981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42820.kindle.images	2020-05-21 00:51:45.116182	ebooks/42820
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42820.rdf	2020-06-11 01:35:45.080982	ebooks/42820
161874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42821/42821.txt	2013-05-27 05:30:14	ebooks/42821
434682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42821.kindle.images	2020-05-21 00:51:47.400179	ebooks/42821
161814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42821/42821-8.txt	2013-05-27 05:29:50	ebooks/42821
407469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42821.kindle.noimages	2020-05-21 00:51:47.971195	ebooks/42821
15369	application/rdf+xml	http://www.gutenberg.org/ebooks/42821.rdf	2020-06-11 01:35:45.108978	ebooks/42821
4642	image/jpeg	http://www.gutenberg.org/cache/epub/42821/pg42821.cover.small.jpg	2020-05-21 00:51:48.014141	ebooks/42821
201519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42821/42821-h/42821-h.htm	2013-05-27 05:29:50	ebooks/42821
66691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42821/42821.zip	2013-05-27 05:30:14	ebooks/42821
161874	text/plain	http://www.gutenberg.org/ebooks/42821.txt.utf-8	2020-05-21 00:51:45.860173	ebooks/42821
20851	image/jpeg	http://www.gutenberg.org/cache/epub/42821/pg42821.cover.medium.jpg	2020-05-21 00:51:48.053163	ebooks/42821
82530	application/zip	http://www.gutenberg.org/files/42821/42821-h.zip	2013-05-27 05:30:14	ebooks/42821
114774	application/epub+zip	http://www.gutenberg.org/ebooks/42821.epub.images	2020-05-21 00:51:46.396173	ebooks/42821
66768	application/zip	http://www.gutenberg.org/files/42821/42821-8.zip	2013-05-27 05:30:14	ebooks/42821
103265	application/epub+zip	http://www.gutenberg.org/ebooks/42821.epub.noimages	2020-05-21 00:51:46.703162	ebooks/42821
316000	application/zip	http://www.gutenberg.org/files/42822/42822-rst.zip	2013-05-27 05:25:12	ebooks/42822
198508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42822/42822-8.zip	2013-05-27 05:25:12	ebooks/42822
524247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42822/42822.txt	2013-05-27 05:23:24	ebooks/42822
198432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42822/42822.zip	2013-05-27 05:25:12	ebooks/42822
612880	text/html; charset=utf-8	http://www.gutenberg.org/files/42822/42822-h/42822-h.html	2013-05-27 05:21:42	ebooks/42822
198902	application/zip	http://www.gutenberg.org/files/42822/42822-0.zip	2013-05-27 05:25:12	ebooks/42822
357198	application/epub+zip	http://www.gutenberg.org/ebooks/42822.epub.images	2020-05-21 00:51:51.832091	ebooks/42822
1213734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42822.kindle.images	2020-05-21 00:51:55.249344	ebooks/42822
513496	text/x-rst	http://www.gutenberg.org/ebooks/42822.rst.gen	2020-05-21 00:51:49.743143	ebooks/42822
1106930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42822.kindle.noimages	2020-05-21 00:51:56.578357	ebooks/42822
526494	text/plain; charset=utf-8	http://www.gutenberg.org/files/42822/42822-0.txt	2013-05-27 05:23:06	ebooks/42822
332253	text/html; charset=utf-8	http://www.gutenberg.org/files/42822/42822-h.zip	2013-05-27 05:25:12	ebooks/42822
513496	text/x-rst	http://www.gutenberg.org/files/42822/42822-rst/42822-rst.rst	2013-05-27 05:23:28	ebooks/42822
745881	application/pdf	http://www.gutenberg.org/ebooks/42822.pdf.images	2020-05-21 00:52:00.283317	ebooks/42822
2559	image/jpeg	http://www.gutenberg.org/cache/epub/42822/pg42822.cover.small.jpg	2020-05-21 00:51:57.080325	ebooks/42822
623791	application/pdf	http://www.gutenberg.org/ebooks/42822.pdf.noimages	2020-05-21 00:52:03.006251	ebooks/42822
20757	application/rdf+xml	http://www.gutenberg.org/ebooks/42822.rdf	2020-06-11 01:35:45.144977	ebooks/42822
14742	image/jpeg	http://www.gutenberg.org/cache/epub/42822/pg42822.cover.medium.jpg	2020-05-21 00:51:57.572386	ebooks/42822
524248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42822/42822-8.txt	2013-05-27 05:23:16	ebooks/42822
303730	application/epub+zip	http://www.gutenberg.org/ebooks/42822.epub.noimages	2020-05-21 00:51:53.925363	ebooks/42822
346949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42823/42823.txt	2013-05-27 10:16:52	ebooks/42823
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/42823.rdf	2020-06-11 01:35:45.169975	ebooks/42823
794411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42823.kindle.noimages	2020-05-21 00:52:07.930199	ebooks/42823
3853203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42823.kindle.images	2020-05-21 00:52:06.968263	ebooks/42823
1825116	text/html	http://www.gutenberg.org/files/42823/42823-h.zip	2013-05-27 11:01:38	ebooks/42823
231553	application/epub+zip	http://www.gutenberg.org/ebooks/42823.epub.noimages	2020-05-21 00:52:05.281233	ebooks/42823
1885225	application/epub+zip	http://www.gutenberg.org/ebooks/42823.epub.images	2020-05-21 00:52:04.935227	ebooks/42823
129819	application/zip	http://www.gutenberg.org/files/42823/42823.zip	2013-05-27 10:16:52	ebooks/42823
396610	text/html	http://www.gutenberg.org/files/42823/42823-h/42823-h.htm	2013-05-27 10:56:18	ebooks/42823
346952	text/plain	http://www.gutenberg.org/ebooks/42823.txt.utf-8	2020-05-21 00:52:04.245253	ebooks/42823
2948	image/jpeg	http://www.gutenberg.org/cache/epub/42823/pg42823.cover.small.jpg	2020-05-21 00:52:07.971188	ebooks/42823
16719	image/jpeg	http://www.gutenberg.org/cache/epub/42823/pg42823.cover.medium.jpg	2020-05-21 00:52:08.008188	ebooks/42823
19489068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42824.kindle.images	2020-05-21 00:52:17.310077	ebooks/42824
1100110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42824/42824.txt	2013-05-27 12:48:40	ebooks/42824
1100252	text/plain	http://www.gutenberg.org/ebooks/42824.txt.utf-8	2020-05-21 00:52:08.166178	ebooks/42824
418189	application/zip	http://www.gutenberg.org/files/42824/42824.zip	2013-05-27 12:48:41	ebooks/42824
2062	image/jpeg	http://www.gutenberg.org/cache/epub/42824/pg42824.cover.small.jpg	2020-05-21 00:52:20.453224	ebooks/42824
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/42824.rdf	2020-06-11 01:35:45.196979	ebooks/42824
2162935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42824.kindle.noimages	2020-05-21 00:52:20.275224	ebooks/42824
10190150	application/epub+zip	http://www.gutenberg.org/ebooks/42824.epub.images	2020-05-21 00:52:10.282169	ebooks/42824
13073	image/jpeg	http://www.gutenberg.org/cache/epub/42824/pg42824.cover.medium.jpg	2020-05-21 00:52:20.620218	ebooks/42824
10191410	text/html	http://www.gutenberg.org/files/42824/42824-h.zip	2013-05-27 12:59:21	ebooks/42824
1099852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42824/42824-8.txt	2013-05-27 12:48:40	ebooks/42824
418525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42824/42824-8.zip	2013-05-27 12:48:40	ebooks/42824
1344623	text/html	http://www.gutenberg.org/files/42824/42824-h/42824-h.htm	2013-05-27 12:53:45	ebooks/42824
533789	application/epub+zip	http://www.gutenberg.org/ebooks/42824.epub.noimages	2020-05-21 00:52:11.004188	ebooks/42824
219657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42825/42825-8.zip	2013-05-27 09:29:20	ebooks/42825
1608990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42825.kindle.images	2020-05-21 00:52:25.140174	ebooks/42825
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/42825.rdf	2020-06-11 01:35:45.224971	ebooks/42825
380240	application/epub+zip	http://www.gutenberg.org/ebooks/42825.epub.noimages	2020-05-21 00:52:22.913202	ebooks/42825
495008	application/epub+zip	http://www.gutenberg.org/ebooks/42825.epub.images	2020-05-21 00:52:22.147236	ebooks/42825
1411278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42825.kindle.noimages	2020-05-21 00:52:27.34813	ebooks/42825
639970	text/plain	http://www.gutenberg.org/ebooks/42825.txt.utf-8	2020-05-21 00:52:21.03126	ebooks/42825
488831	application/zip	http://www.gutenberg.org/files/42825/42825-h.zip	2013-05-27 09:29:20	ebooks/42825
636119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42825/42825.txt	2013-05-27 09:29:10	ebooks/42825
20201	image/jpeg	http://www.gutenberg.org/cache/epub/42825/pg42825.cover.medium.jpg	2020-05-21 00:52:27.521135	ebooks/42825
2862	image/jpeg	http://www.gutenberg.org/cache/epub/42825/pg42825.cover.small.jpg	2020-05-21 00:52:27.437139	ebooks/42825
844431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42825/42825-h/42825-h.htm	2013-05-27 09:28:14	ebooks/42825
635816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42825/42825-8.txt	2013-05-27 09:28:14	ebooks/42825
216556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42825/42825.zip	2013-05-27 09:29:20	ebooks/42825
525114	application/epub+zip	http://www.gutenberg.org/ebooks/42826.epub.images	2020-05-21 00:52:28.040199	ebooks/42826
136200	application/epub+zip	http://www.gutenberg.org/ebooks/42826.epub.noimages	2020-05-21 00:52:28.243212	ebooks/42826
520364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42826.kindle.noimages	2020-05-21 00:52:29.742101	ebooks/42826
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/42826.rdf	2020-06-11 01:35:45.25298	ebooks/42826
250195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42826/42826.txt	2013-05-27 15:13:30	ebooks/42826
94071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42826/42826.zip	2013-05-27 15:13:56	ebooks/42826
250188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42826/42826-8.txt	2013-05-27 15:13:30	ebooks/42826
94098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42826/42826-8.zip	2013-05-27 15:13:56	ebooks/42826
270608	text/html; charset=utf-8	http://www.gutenberg.org/files/42826/42826-h/42826-h.htm	2013-05-27 15:12:56	ebooks/42826
499001	text/html; charset=utf-8	http://www.gutenberg.org/files/42826/42826-h.zip	2013-05-27 15:13:56	ebooks/42826
1962	image/jpeg	http://www.gutenberg.org/cache/epub/42826/pg42826.cover.small.jpg	2020-05-21 00:52:29.7641	ebooks/42826
1294550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42826.kindle.images	2020-05-21 00:52:29.109128	ebooks/42826
94186	application/zip	http://www.gutenberg.org/files/42826/42826-0.zip	2013-05-27 15:13:56	ebooks/42826
11402	image/jpeg	http://www.gutenberg.org/cache/epub/42826/pg42826.cover.medium.jpg	2020-05-21 00:52:29.783104	ebooks/42826
250304	text/plain; charset=utf-8	http://www.gutenberg.org/files/42826/42826-0.txt	2013-05-27 15:12:52	ebooks/42826
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/42827.rdf	2020-06-11 01:35:45.276973	ebooks/42827
478673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42827.kindle.noimages	2020-05-21 00:52:32.912366	ebooks/42827
1754738	application/epub+zip	http://www.gutenberg.org/ebooks/42827.epub.images	2020-05-21 00:52:30.548092	ebooks/42827
146865	application/epub+zip	http://www.gutenberg.org/ebooks/42827.epub.noimages	2020-05-21 00:52:30.884095	ebooks/42827
201625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42827/42827-h/42827-h.htm	2013-05-27 15:15:02	ebooks/42827
3673034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42827.kindle.images	2020-05-21 00:52:32.329368	ebooks/42827
59294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42827/42827.zip	2013-05-27 15:15:08	ebooks/42827
1707912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42827/42827-h.zip	2013-05-27 15:15:08	ebooks/42827
19349	image/jpeg	http://www.gutenberg.org/cache/epub/42827/pg42827.cover.medium.jpg	2020-05-21 00:52:32.988363	ebooks/42827
151385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42827/42827.txt	2013-05-27 15:15:02	ebooks/42827
3012	image/jpeg	http://www.gutenberg.org/cache/epub/42827/pg42827.cover.small.jpg	2020-05-21 00:52:32.951361	ebooks/42827
151357	text/plain	http://www.gutenberg.org/ebooks/42827.txt.utf-8	2020-05-21 00:52:29.88811	ebooks/42827
3460	image/jpeg	http://www.gutenberg.org/cache/epub/42828/pg42828.cover.small.jpg	2020-05-21 00:52:36.474341	ebooks/42828
73567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42828/42828-8.txt	2013-05-27 15:15:46	ebooks/42828
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/42828.rdf	2020-06-11 01:35:45.303972	ebooks/42828
70020	application/epub+zip	http://www.gutenberg.org/ebooks/42828.epub.noimages	2020-05-21 00:52:35.033336	ebooks/42828
19758	image/jpeg	http://www.gutenberg.org/cache/epub/42828/pg42828.cover.medium.jpg	2020-05-21 00:52:36.488332	ebooks/42828
86689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42828/42828-h/42828-h.htm	2013-05-27 15:15:46	ebooks/42828
235928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42828.kindle.noimages	2020-05-21 00:52:36.459313	ebooks/42828
3121638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42828.kindle.images	2020-05-21 00:52:36.179314	ebooks/42828
73536	text/plain	http://www.gutenberg.org/ebooks/42828.txt.utf-8	2020-05-21 00:52:33.117375	ebooks/42828
1539992	application/epub+zip	http://www.gutenberg.org/ebooks/42828.epub.images	2020-05-21 00:52:34.848366	ebooks/42828
2816256	application/zip	http://www.gutenberg.org/files/42828/42828-h.zip	2013-05-27 15:15:48	ebooks/42828
27637	application/zip	http://www.gutenberg.org/files/42828/42828.zip	2013-05-27 15:15:48	ebooks/42828
27656	application/zip	http://www.gutenberg.org/files/42828/42828-8.zip	2013-05-27 15:15:48	ebooks/42828
73558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42828/42828.txt	2013-05-27 15:15:46	ebooks/42828
898172	text/html; charset=utf-8	http://www.gutenberg.org/files/42829/42829-h.zip	2013-05-28 03:03:24	ebooks/42829
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/42829.rdf	2020-06-11 01:35:45.330974	ebooks/42829
176726	application/zip	http://www.gutenberg.org/files/42829/42829.zip	2013-05-28 03:03:24	ebooks/42829
467145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42829/42829.txt	2013-05-28 03:03:22	ebooks/42829
311105	application/epub+zip	http://www.gutenberg.org/ebooks/42829.epub.noimages	2020-05-21 00:52:37.394316	ebooks/42829
957485	application/epub+zip	http://www.gutenberg.org/ebooks/42829.epub.images	2020-05-21 00:52:37.112326	ebooks/42829
496147	text/html; charset=utf-8	http://www.gutenberg.org/files/42829/42829-h/42829-h.htm	2013-05-28 03:03:22	ebooks/42829
2080689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42829.kindle.images	2020-05-21 00:52:38.55829	ebooks/42829
467132	text/plain	http://www.gutenberg.org/ebooks/42829.txt.utf-8	2020-05-21 00:52:36.591324	ebooks/42829
3604	image/jpeg	http://www.gutenberg.org/cache/epub/42829/pg42829.cover.small.jpg	2020-05-21 00:52:39.632271	ebooks/42829
1001537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42829.kindle.noimages	2020-05-21 00:52:39.604282	ebooks/42829
467154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42829/42829-8.txt	2013-05-28 03:03:22	ebooks/42829
176762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42829/42829-8.zip	2013-05-28 03:03:24	ebooks/42829
23581	image/jpeg	http://www.gutenberg.org/cache/epub/42829/pg42829.cover.medium.jpg	2020-05-21 00:52:39.657276	ebooks/42829
3575	image/jpeg	http://www.gutenberg.org/cache/epub/4283/pg4283.cover.small.jpg	2020-06-02 23:35:14.86698	ebooks/4283
402575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4283.kindle.noimages	2020-06-02 23:35:14.837989	ebooks/4283
402583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4283.kindle.images	2020-06-02 23:35:14.374009	ebooks/4283
78040	application/zip	http://www.gutenberg.org/files/4283/4283.zip	2009-07-08 15:59:02	ebooks/4283
215367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4283/4283-h/4283-h.htm	2009-07-08 15:56:22	ebooks/4283
13943	image/jpeg	http://www.gutenberg.org/cache/epub/4283/pg4283.cover.medium.jpg	2020-06-02 23:35:14.892986	ebooks/4283
207398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4283/4283.txt	2009-07-08 15:55:48	ebooks/4283
207370	text/plain	http://www.gutenberg.org/ebooks/4283.txt.utf-8	2020-06-02 23:35:13.619016	ebooks/4283
98895	application/epub+zip	http://www.gutenberg.org/ebooks/4283.epub.images	2020-06-02 23:35:13.813024	ebooks/4283
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/4283.rdf	2020-06-11 01:03:33.711236	ebooks/4283
78998	application/zip	http://www.gutenberg.org/files/4283/4283-h.zip	2009-07-08 15:59:04	ebooks/4283
98895	application/epub+zip	http://www.gutenberg.org/ebooks/4283.epub.noimages	2020-06-02 23:35:13.913004	ebooks/4283
260697	application/epub+zip	http://www.gutenberg.org/ebooks/42830.epub.images	2020-05-21 00:52:40.097299	ebooks/42830
581871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42830.kindle.noimages	2020-05-21 00:52:41.654265	ebooks/42830
104915	application/zip	http://www.gutenberg.org/files/42830/42830.zip	2013-05-28 03:07:58	ebooks/42830
104931	application/zip	http://www.gutenberg.org/files/42830/42830-8.zip	2013-05-28 03:07:58	ebooks/42830
271666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42830/42830.txt	2013-05-28 03:07:54	ebooks/42830
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/42830.rdf	2020-06-11 01:35:45.357979	ebooks/42830
750093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42830.kindle.images	2020-05-21 00:52:40.976254	ebooks/42830
276231	text/html; charset=utf-8	http://www.gutenberg.org/files/42830/42830-h.zip	2013-05-28 03:07:58	ebooks/42830
2807	image/jpeg	http://www.gutenberg.org/cache/epub/42830/pg42830.cover.small.jpg	2020-05-21 00:52:41.674249	ebooks/42830
304833	text/html; charset=utf-8	http://www.gutenberg.org/files/42830/42830-h/42830-h.htm	2013-05-28 03:07:58	ebooks/42830
271640	text/plain	http://www.gutenberg.org/ebooks/42830.txt.utf-8	2020-05-21 00:52:39.772269	ebooks/42830
17414	image/jpeg	http://www.gutenberg.org/cache/epub/42830/pg42830.cover.medium.jpg	2020-05-21 00:52:41.692246	ebooks/42830
271674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42830/42830-8.txt	2013-05-28 03:07:54	ebooks/42830
165447	application/epub+zip	http://www.gutenberg.org/ebooks/42830.epub.noimages	2020-05-21 00:52:40.277275	ebooks/42830
149274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42831/42831-8.zip	2013-05-28 05:31:53	ebooks/42831
149235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42831/42831.zip	2013-05-28 05:31:53	ebooks/42831
398911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42831/42831-8.txt	2013-05-28 05:31:53	ebooks/42831
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/42831.rdf	2020-06-11 01:35:45.385977	ebooks/42831
898953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42831.kindle.noimages	2020-05-21 00:52:44.494212	ebooks/42831
426252	text/html	http://www.gutenberg.org/files/42831/42831-h/42831-h.htm	2013-05-28 05:38:12	ebooks/42831
940796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42831.kindle.images	2020-05-21 00:52:43.525222	ebooks/42831
398918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42831/42831.txt	2013-05-28 05:31:53	ebooks/42831
398898	text/plain	http://www.gutenberg.org/ebooks/42831.txt.utf-8	2020-05-21 00:52:41.798254	ebooks/42831
22716	image/jpeg	http://www.gutenberg.org/cache/epub/42831/pg42831.cover.medium.jpg	2020-05-21 00:52:44.54821	ebooks/42831
283465	application/zip	http://www.gutenberg.org/files/42831/42831-h.zip	2013-05-28 06:20:59	ebooks/42831
2410	image/jpeg	http://www.gutenberg.org/cache/epub/42831/pg42831.cover.small.jpg	2020-05-21 00:52:44.522214	ebooks/42831
292760	application/epub+zip	http://www.gutenberg.org/ebooks/42831.epub.images	2020-05-21 00:52:42.27626	ebooks/42831
267633	application/epub+zip	http://www.gutenberg.org/ebooks/42831.epub.noimages	2020-05-21 00:52:42.562259	ebooks/42831
1107491	text/html	http://www.gutenberg.org/files/42832/42832-h/42832-h.htm	2013-05-28 13:37:51	ebooks/42832
16370	application/rdf+xml	http://www.gutenberg.org/ebooks/42832.rdf	2020-06-15 21:10:19.403451	ebooks/42832
308593	application/epub+zip	http://www.gutenberg.org/ebooks/42832.epub.noimages	2020-06-15 21:10:14.041219	ebooks/42832
308592	application/epub+zip	http://www.gutenberg.org/ebooks/42832.epub.images	2020-06-15 21:10:13.540212	ebooks/42832
301300	application/zip	http://www.gutenberg.org/files/42832/42832-h.zip	2013-05-28 13:40:18	ebooks/42832
222956	application/zip	http://www.gutenberg.org/files/42832/42832-0.zip	2020-06-15 12:25:22	ebooks/42832
888838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42832/42832.txt	2013-05-28 13:36:12	ebooks/42832
888647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42832/42832-8.txt	2013-05-28 13:36:11	ebooks/42832
1621448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42832.kindle.images	2020-06-15 21:10:16.534472	ebooks/42832
1621441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42832.kindle.noimages	2020-06-15 21:10:19.053436	ebooks/42832
222652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42832/42832.zip	2013-05-28 13:36:12	ebooks/42832
4343	image/jpeg	http://www.gutenberg.org/cache/epub/42832/pg42832.cover.small.jpg	2020-06-15 21:10:19.138423	ebooks/42832
889035	text/plain; charset=utf-8	http://www.gutenberg.org/files/42832/42832-0.txt	2020-06-15 12:25:22	ebooks/42832
222680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42832/42832-8.zip	2013-05-28 13:36:11	ebooks/42832
29635	image/jpeg	http://www.gutenberg.org/cache/epub/42832/pg42832.cover.medium.jpg	2020-06-15 21:10:19.215423	ebooks/42832
349277	application/prs.tex	http://www.gutenberg.org/files/42833/42833-t/42833-t.tex	2013-06-04 17:41:31	ebooks/42833
1198135	application/pdf	http://www.gutenberg.org/files/42833/42833-pdf.pdf	2013-06-04 17:41:31	ebooks/42833
366991	application/prs.tex	http://www.gutenberg.org/files/42833/42833-t.zip	2013-06-04 17:41:31	ebooks/42833
850125	application/zip	http://www.gutenberg.org/files/42833/42833-pdf.zip	2013-06-04 17:41:31	ebooks/42833
7202	application/rdf+xml	http://www.gutenberg.org/ebooks/42833.rdf	2020-06-11 01:35:45.430002	ebooks/42833
505194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42834/42834-8.txt	2013-05-28 15:52:26	ebooks/42834
188458	application/zip	http://www.gutenberg.org/files/42834/42834-8.zip	2013-05-28 15:52:28	ebooks/42834
2608	image/jpeg	http://www.gutenberg.org/cache/epub/42834/pg42834.cover.small.jpg	2020-05-21 00:52:54.504093	ebooks/42834
505468	text/plain	http://www.gutenberg.org/ebooks/42834.txt.utf-8	2020-05-21 00:52:51.589139	ebooks/42834
220202	application/epub+zip	http://www.gutenberg.org/ebooks/42834.epub.noimages	2020-05-21 00:52:52.286123	ebooks/42834
912513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42834.kindle.images	2020-05-21 00:52:53.374093	ebooks/42834
530188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42834/42834-h/42834-h.htm	2013-05-28 15:52:28	ebooks/42834
505186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42834/42834.txt	2013-05-28 15:52:28	ebooks/42834
10190	image/jpeg	http://www.gutenberg.org/cache/epub/42834/pg42834.cover.medium.jpg	2020-05-21 00:52:54.540096	ebooks/42834
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/42834.rdf	2020-06-11 01:35:45.458972	ebooks/42834
220201	application/epub+zip	http://www.gutenberg.org/ebooks/42834.epub.images	2020-05-21 00:52:52.046161	ebooks/42834
912506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42834.kindle.noimages	2020-05-21 00:52:54.464098	ebooks/42834
188304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42834/42834.zip	2013-05-28 15:52:28	ebooks/42834
192302	application/zip	http://www.gutenberg.org/files/42834/42834-h.zip	2013-05-28 15:52:28	ebooks/42834
295696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42835/42835.txt	2013-05-29 09:29:22	ebooks/42835
18968	image/jpeg	http://www.gutenberg.org/cache/epub/42835/pg42835.cover.medium.jpg	2020-05-21 00:52:57.371267	ebooks/42835
516971	application/epub+zip	http://www.gutenberg.org/ebooks/42835.epub.images	2020-05-21 00:52:55.181084	ebooks/42835
1341353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42835.kindle.images	2020-05-21 00:52:56.488293	ebooks/42835
506313	text/html	http://www.gutenberg.org/files/42835/42835-h.zip	2013-05-29 09:35:21	ebooks/42835
2705	image/jpeg	http://www.gutenberg.org/cache/epub/42835/pg42835.cover.small.jpg	2020-05-21 00:52:57.347251	ebooks/42835
295688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42835/42835-8.txt	2013-05-29 09:29:21	ebooks/42835
15373	application/rdf+xml	http://www.gutenberg.org/ebooks/42835.rdf	2020-06-11 01:35:45.488967	ebooks/42835
112157	application/zip	http://www.gutenberg.org/files/42835/42835-8.zip	2013-05-29 09:29:22	ebooks/42835
295688	text/plain	http://www.gutenberg.org/ebooks/42835.txt.utf-8	2020-05-21 00:52:54.681076	ebooks/42835
112148	application/zip	http://www.gutenberg.org/files/42835/42835.zip	2013-05-29 09:29:22	ebooks/42835
172974	application/epub+zip	http://www.gutenberg.org/ebooks/42835.epub.noimages	2020-05-21 00:52:55.494072	ebooks/42835
655964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42835.kindle.noimages	2020-05-21 00:52:57.321251	ebooks/42835
355308	text/html	http://www.gutenberg.org/files/42835/42835-h/42835-h.htm	2013-05-29 09:32:13	ebooks/42835
102688	application/zip	http://www.gutenberg.org/files/42836/42836-8.zip	2013-05-29 10:48:04	ebooks/42836
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/42836.rdf	2020-06-11 01:35:45.514969	ebooks/42836
260869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42836/42836-8.txt	2013-05-29 10:48:00	ebooks/42836
298956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42836/42836-h/42836-h.htm	2013-05-29 10:47:46	ebooks/42836
2022140	application/epub+zip	http://www.gutenberg.org/ebooks/42836.epub.images	2020-05-21 00:52:58.091253	ebooks/42836
223242	application/epub+zip	http://www.gutenberg.org/ebooks/42836.epub.noimages	2020-05-21 00:52:58.471248	ebooks/42836
267538	text/plain; charset=utf-8	http://www.gutenberg.org/files/42836/42836-0.txt	2013-05-29 10:47:44	ebooks/42836
4336100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42836.kindle.images	2020-05-21 00:53:00.189205	ebooks/42836
17977	image/jpeg	http://www.gutenberg.org/cache/epub/42836/pg42836.cover.medium.jpg	2020-05-21 00:53:01.270201	ebooks/42836
2004888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42836/42836-h.zip	2013-05-29 10:48:04	ebooks/42836
103772	application/zip	http://www.gutenberg.org/files/42836/42836-0.zip	2013-05-29 10:48:04	ebooks/42836
2910	image/jpeg	http://www.gutenberg.org/cache/epub/42836/pg42836.cover.small.jpg	2020-05-21 00:53:01.233257	ebooks/42836
750858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42836.kindle.noimages	2020-05-21 00:53:01.091222	ebooks/42836
623821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42837/42837-h/42837-h.htm	2013-05-29 10:58:16	ebooks/42837
598009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42837/42837.txt	2013-05-29 10:58:16	ebooks/42837
597981	text/plain	http://www.gutenberg.org/ebooks/42837.txt.utf-8	2020-05-21 00:53:01.406235	ebooks/42837
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/42837.rdf	2020-06-11 01:35:45.539979	ebooks/42837
13655	image/jpeg	http://www.gutenberg.org/cache/epub/42837/pg42837.cover.medium.jpg	2020-05-21 00:53:04.630148	ebooks/42837
1033615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42837.kindle.noimages	2020-05-21 00:53:04.561224	ebooks/42837
245667	application/epub+zip	http://www.gutenberg.org/ebooks/42837.epub.noimages	2020-05-21 00:53:02.253202	ebooks/42837
261080	application/epub+zip	http://www.gutenberg.org/ebooks/42837.epub.images	2020-05-21 00:53:01.948208	ebooks/42837
231762	application/zip	http://www.gutenberg.org/files/42837/42837-h.zip	2013-05-29 10:58:16	ebooks/42837
3640	image/jpeg	http://www.gutenberg.org/cache/epub/42837/pg42837.cover.small.jpg	2020-05-21 00:53:04.597164	ebooks/42837
1061380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42837.kindle.images	2020-05-21 00:53:03.402162	ebooks/42837
213394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42837/42837.zip	2013-05-29 10:58:16	ebooks/42837
81096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42838/42838.txt	2013-05-29 11:07:18	ebooks/42838
32465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42838/42838.zip	2013-05-29 11:07:20	ebooks/42838
81104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42838/42838-8.txt	2013-05-29 11:07:18	ebooks/42838
17002	application/rdf+xml	http://www.gutenberg.org/ebooks/42838.rdf	2020-06-11 01:35:45.570965	ebooks/42838
20547	image/jpeg	http://www.gutenberg.org/cache/epub/42838/pg42838.cover.medium.jpg	2020-05-21 00:53:06.00513	ebooks/42838
91239	text/html; charset=utf-8	http://www.gutenberg.org/files/42838/42838-h/42838-h.htm	2013-05-29 11:07:18	ebooks/42838
271804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42838.kindle.noimages	2020-05-21 00:53:05.972131	ebooks/42838
32599	application/zip	http://www.gutenberg.org/files/42838/42838-0.zip	2013-05-29 11:07:20	ebooks/42838
1149339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42838.kindle.images	2020-05-21 00:53:05.678137	ebooks/42838
526207	application/epub+zip	http://www.gutenberg.org/ebooks/42838.epub.images	2020-05-21 00:53:04.980163	ebooks/42838
517211	text/html; charset=utf-8	http://www.gutenberg.org/files/42838/42838-h.zip	2013-05-29 11:07:20	ebooks/42838
81363	text/plain; charset=utf-8	http://www.gutenberg.org/files/42838/42838-0.txt	2013-05-29 11:07:14	ebooks/42838
3586	image/jpeg	http://www.gutenberg.org/cache/epub/42838/pg42838.cover.small.jpg	2020-05-21 00:53:05.98914	ebooks/42838
85792	application/epub+zip	http://www.gutenberg.org/ebooks/42838.epub.noimages	2020-05-21 00:53:05.154159	ebooks/42838
32516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42838/42838-8.zip	2013-05-29 11:07:20	ebooks/42838
2757	image/jpeg	http://www.gutenberg.org/cache/epub/42839/pg42839.cover.small.jpg	2020-05-21 00:53:11.117361	ebooks/42839
704303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42839/42839.txt	2013-05-29 12:23:27	ebooks/42839
704716	text/plain	http://www.gutenberg.org/ebooks/42839.txt.utf-8	2020-05-21 00:53:06.115148	ebooks/42839
2739513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42839.kindle.images	2020-05-21 00:53:09.560114	ebooks/42839
255702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42839/42839.zip	2013-05-29 12:23:27	ebooks/42839
255827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42839/42839-8.zip	2013-05-29 12:23:27	ebooks/42839
761541	text/html	http://www.gutenberg.org/files/42839/42839-h/42839-h.htm	2013-05-29 12:27:19	ebooks/42839
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/42839.rdf	2020-06-11 01:35:45.59905	ebooks/42839
972955	text/html	http://www.gutenberg.org/files/42839/42839-h.zip	2013-05-29 12:30:40	ebooks/42839
1373211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42839.kindle.noimages	2020-05-21 00:53:11.08136	ebooks/42839
704289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42839/42839-8.txt	2013-05-29 12:23:26	ebooks/42839
984211	application/epub+zip	http://www.gutenberg.org/ebooks/42839.epub.images	2020-05-21 00:53:06.756182	ebooks/42839
370373	application/epub+zip	http://www.gutenberg.org/ebooks/42839.epub.noimages	2020-05-21 00:53:07.073151	ebooks/42839
21298	image/jpeg	http://www.gutenberg.org/cache/epub/42839/pg42839.cover.medium.jpg	2020-05-21 00:53:11.149363	ebooks/42839
191258	application/zip	http://www.gutenberg.org/files/4284/4284.zip	2009-07-22 18:13:12	ebooks/4284
913587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4284.kindle.noimages	2020-06-02 23:35:17.788245	ebooks/4284
913590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4284.kindle.images	2020-06-02 23:35:16.721263	ebooks/4284
536410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4284/4284-h/4284-h.htm	2009-07-22 18:07:22	ebooks/4284
196055	application/zip	http://www.gutenberg.org/files/4284/4284-h.zip	2009-07-22 18:13:12	ebooks/4284
15867	image/jpeg	http://www.gutenberg.org/cache/epub/4284/pg4284.cover.medium.jpg	2020-06-02 23:35:17.864257	ebooks/4284
223010	application/epub+zip	http://www.gutenberg.org/ebooks/4284.epub.images	2020-06-02 23:35:15.440305	ebooks/4284
495126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4284/4284.txt	2009-07-22 18:07:16	ebooks/4284
4035	image/jpeg	http://www.gutenberg.org/cache/epub/4284/pg4284.cover.small.jpg	2020-06-02 23:35:17.828243	ebooks/4284
223011	application/epub+zip	http://www.gutenberg.org/ebooks/4284.epub.noimages	2020-06-02 23:35:15.649307	ebooks/4284
495098	text/plain	http://www.gutenberg.org/ebooks/4284.txt.utf-8	2020-06-02 23:35:15.013308	ebooks/4284
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/4284.rdf	2020-06-11 01:03:33.735236	ebooks/4284
420630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42840/42840-8.txt	2013-05-29 09:45:40	ebooks/42840
158221	application/zip	http://www.gutenberg.org/files/42840/42840-8.zip	2013-05-29 09:45:42	ebooks/42840
17170	application/rdf+xml	http://www.gutenberg.org/ebooks/42840.rdf	2020-06-11 01:35:45.629976	ebooks/42840
276413	application/epub+zip	http://www.gutenberg.org/ebooks/42840.epub.images	2020-05-21 00:53:12.259363	ebooks/42840
159438	application/zip	http://www.gutenberg.org/files/42840/42840-0.zip	2013-05-29 09:45:42	ebooks/42840
15101	image/jpeg	http://www.gutenberg.org/cache/epub/42840/pg42840.cover.medium.jpg	2020-05-21 00:53:15.295314	ebooks/42840
2479	image/jpeg	http://www.gutenberg.org/cache/epub/42840/pg42840.cover.small.jpg	2020-05-21 00:53:15.268311	ebooks/42840
481953	text/html; charset=utf-8	http://www.gutenberg.org/files/42840/42840-h/42840-h.htm	2013-05-29 09:45:28	ebooks/42840
259199	application/zip	http://www.gutenberg.org/files/42840/42840-h.zip	2013-05-29 09:45:42	ebooks/42840
957113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42840.kindle.images	2020-05-21 00:53:14.120328	ebooks/42840
209154	application/epub+zip	http://www.gutenberg.org/ebooks/42840.epub.noimages	2020-05-21 00:53:12.95135	ebooks/42840
430397	text/plain; charset=utf-8	http://www.gutenberg.org/files/42840/42840-0.txt	2013-05-29 09:45:26	ebooks/42840
420621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42840/42840.txt	2013-05-29 09:45:40	ebooks/42840
621599	application/epub+zip	http://www.gutenberg.org/ebooks/42844.epub.noimages	2020-05-21 00:53:39.967234	ebooks/42844
822906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42840.kindle.noimages	2020-05-21 00:53:15.238321	ebooks/42840
158200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42840/42840.zip	2013-05-29 09:45:42	ebooks/42840
449966	application/epub+zip	http://www.gutenberg.org/ebooks/42841.epub.noimages	2020-05-21 00:53:18.052316	ebooks/42841
1928178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42841.kindle.images	2020-05-21 00:53:21.150238	ebooks/42841
948701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42841/42841-8.txt	2013-05-29 10:00:06	ebooks/42841
338609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42841/42841-8.zip	2013-05-29 10:00:06	ebooks/42841
949290	text/plain	http://www.gutenberg.org/ebooks/42841.txt.utf-8	2020-05-21 00:53:15.428337	ebooks/42841
407655	application/zip	http://www.gutenberg.org/files/42841/42841-h.zip	2013-05-29 10:00:06	ebooks/42841
948725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42841/42841.txt	2013-05-29 10:00:06	ebooks/42841
449966	application/epub+zip	http://www.gutenberg.org/ebooks/42841.epub.images	2020-05-21 00:53:17.15637	ebooks/42841
1262192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42841/42841-h/42841-h.htm	2013-05-29 10:00:06	ebooks/42841
19296	application/rdf+xml	http://www.gutenberg.org/ebooks/42841.rdf	2020-06-11 01:35:45.663965	ebooks/42841
14573	image/jpeg	http://www.gutenberg.org/cache/epub/42841/pg42841.cover.medium.jpg	2020-05-21 00:53:24.94719	ebooks/42841
338169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42841/42841.zip	2013-05-29 10:00:06	ebooks/42841
3250	image/jpeg	http://www.gutenberg.org/cache/epub/42841/pg42841.cover.small.jpg	2020-05-21 00:53:24.510194	ebooks/42841
1928166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42841.kindle.noimages	2020-05-21 00:53:24.228195	ebooks/42841
4261	image/jpeg	http://www.gutenberg.org/cache/epub/42842/pg42842.cover.small.jpg	2020-05-21 00:53:28.622134	ebooks/42842
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/42842.rdf	2020-06-11 01:35:45.690964	ebooks/42842
825932	application/epub+zip	http://www.gutenberg.org/ebooks/42842.epub.images	2020-05-21 00:53:26.051183	ebooks/42842
181949	application/zip	http://www.gutenberg.org/files/42842/42842-8.zip	2013-05-29 10:06:20	ebooks/42842
181890	application/zip	http://www.gutenberg.org/files/42842/42842.zip	2013-05-29 10:06:20	ebooks/42842
515272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42842/42842-h/42842-h.htm	2013-05-29 10:06:20	ebooks/42842
472881	text/plain	http://www.gutenberg.org/ebooks/42842.txt.utf-8	2020-05-21 00:53:25.550175	ebooks/42842
1805456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42842.kindle.images	2020-05-21 00:53:27.544148	ebooks/42842
889087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42842.kindle.noimages	2020-05-21 00:53:28.585149	ebooks/42842
790964	application/zip	http://www.gutenberg.org/files/42842/42842-h.zip	2013-05-29 10:06:20	ebooks/42842
472891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42842/42842-8.txt	2013-05-29 10:06:20	ebooks/42842
15269	image/jpeg	http://www.gutenberg.org/cache/epub/42842/pg42842.cover.medium.jpg	2020-05-21 00:53:28.654145	ebooks/42842
221843	application/epub+zip	http://www.gutenberg.org/ebooks/42842.epub.noimages	2020-05-21 00:53:26.333203	ebooks/42842
472888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42842/42842.txt	2013-05-29 10:06:20	ebooks/42842
820056	application/epub+zip	http://www.gutenberg.org/ebooks/42843.epub.images	2020-05-21 00:53:30.037139	ebooks/42843
1019840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42843/42843.txt	2013-05-29 18:13:06	ebooks/42843
2802710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42843.kindle.images	2020-05-21 00:53:33.810073	ebooks/42843
387949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42843/42843-8.zip	2013-05-29 18:13:40	ebooks/42843
2222276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42843.kindle.noimages	2020-05-21 00:53:36.641238	ebooks/42843
1434925	text/html; charset=utf-8	http://www.gutenberg.org/files/42843/42843-h.zip	2013-05-29 18:13:40	ebooks/42843
388596	application/zip	http://www.gutenberg.org/files/42843/42843-0.zip	2013-05-29 18:13:40	ebooks/42843
387368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42843/42843.zip	2013-05-29 18:13:40	ebooks/42843
1020445	text/plain; charset=utf-8	http://www.gutenberg.org/files/42843/42843-0.txt	2013-05-29 18:11:30	ebooks/42843
2475	image/jpeg	http://www.gutenberg.org/cache/epub/42843/pg42843.cover.small.jpg	2020-05-21 00:53:36.80823	ebooks/42843
1019787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42843/42843-8.txt	2013-05-29 18:13:06	ebooks/42843
528366	application/epub+zip	http://www.gutenberg.org/ebooks/42843.epub.noimages	2020-05-21 00:53:30.894109	ebooks/42843
10925	image/jpeg	http://www.gutenberg.org/cache/epub/42843/pg42843.cover.medium.jpg	2020-05-21 00:53:36.933235	ebooks/42843
1244274	text/html; charset=utf-8	http://www.gutenberg.org/files/42843/42843-h/42843-h.htm	2013-05-29 18:11:34	ebooks/42843
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/42843.rdf	2020-06-11 01:35:45.720966	ebooks/42843
11222	image/jpeg	http://www.gutenberg.org/cache/epub/42844/pg42844.cover.medium.jpg	2020-05-21 00:53:47.306105	ebooks/42844
424636	application/zip	http://www.gutenberg.org/files/42844/42844.zip	2013-05-29 18:17:08	ebooks/42844
982766	application/epub+zip	http://www.gutenberg.org/ebooks/42844.epub.images	2020-05-21 00:53:38.952217	ebooks/42844
1425922	text/html; charset=utf-8	http://www.gutenberg.org/files/42844/42844-h/42844-h.htm	2013-05-29 18:14:40	ebooks/42844
425766	application/zip	http://www.gutenberg.org/files/42844/42844-8.zip	2013-05-29 18:17:08	ebooks/42844
426446	application/zip	http://www.gutenberg.org/files/42844/42844-0.zip	2013-05-29 18:17:08	ebooks/42844
2643315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42844.kindle.noimages	2020-05-21 00:53:46.867112	ebooks/42844
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/42844.rdf	2020-06-11 01:35:45.75005	ebooks/42844
1005371	text/html; charset=utf-8	http://www.gutenberg.org/files/42844/42844-h.zip	2013-05-29 18:17:08	ebooks/42844
3303666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42844.kindle.images	2020-05-21 00:53:43.464144	ebooks/42844
1121450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42844/42844.txt	2013-05-29 18:16:02	ebooks/42844
1122492	text/plain; charset=utf-8	http://www.gutenberg.org/files/42844/42844-0.txt	2013-05-29 18:14:38	ebooks/42844
2582	image/jpeg	http://www.gutenberg.org/cache/epub/42844/pg42844.cover.small.jpg	2020-05-21 00:53:47.120097	ebooks/42844
1121423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42844/42844-8.txt	2013-05-29 18:16:00	ebooks/42844
599715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42845/42845-h/42845-h.htm	2013-05-29 18:17:50	ebooks/42845
215394	application/zip	http://www.gutenberg.org/files/42845/42845-8.zip	2013-05-29 18:18:20	ebooks/42845
22502	image/jpeg	http://www.gutenberg.org/cache/epub/42845/pg42845.cover.medium.jpg	2020-05-21 00:53:51.096344	ebooks/42845
332202	application/epub+zip	http://www.gutenberg.org/ebooks/42845.epub.images	2020-05-21 00:53:48.264092	ebooks/42845
215266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42845/42845.zip	2013-05-29 18:18:20	ebooks/42845
1132278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42845.kindle.images	2020-05-21 00:53:49.78636	ebooks/42845
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/42845.rdf	2020-06-11 01:35:45.777966	ebooks/42845
543316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42845/42845.txt	2013-05-29 18:18:10	ebooks/42845
3250	image/jpeg	http://www.gutenberg.org/cache/epub/42845/pg42845.cover.small.jpg	2020-05-21 00:53:51.069351	ebooks/42845
1120031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42845.kindle.noimages	2020-05-21 00:53:51.039383	ebooks/42845
543237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42845/42845-8.txt	2013-05-29 18:17:50	ebooks/42845
543359	text/plain	http://www.gutenberg.org/ebooks/42845.txt.utf-8	2020-05-21 00:53:47.719111	ebooks/42845
318272	application/zip	http://www.gutenberg.org/files/42845/42845-h.zip	2013-05-29 18:18:20	ebooks/42845
326467	application/epub+zip	http://www.gutenberg.org/ebooks/42845.epub.noimages	2020-05-21 00:53:48.546092	ebooks/42845
566078	text/html; charset=utf-8	http://www.gutenberg.org/files/42846/42846-h/42846-h.htm	2013-05-30 07:14:58	ebooks/42846
2737	image/jpeg	http://www.gutenberg.org/cache/epub/42846/pg42846.cover.small.jpg	2020-05-21 00:53:54.150305	ebooks/42846
534298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42846/42846-8.txt	2013-05-30 07:14:54	ebooks/42846
18198	image/jpeg	http://www.gutenberg.org/cache/epub/42846/pg42846.cover.medium.jpg	2020-05-21 00:53:54.171313	ebooks/42846
311084	application/epub+zip	http://www.gutenberg.org/ebooks/42846.epub.noimages	2020-05-21 00:53:51.922349	ebooks/42846
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/42846.rdf	2020-06-11 01:35:45.803965	ebooks/42846
193635	text/plain; charset=utf-8	http://www.gutenberg.org/files/42846/42846-0.zip	2013-05-30 07:15:00	ebooks/42846
1088540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42846.kindle.noimages	2020-05-21 00:53:54.126353	ebooks/42846
311084	application/epub+zip	http://www.gutenberg.org/ebooks/42846.epub.images	2020-05-21 00:53:51.626365	ebooks/42846
1088548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42846.kindle.images	2020-05-21 00:53:53.028319	ebooks/42846
537758	text/plain; charset=utf-8	http://www.gutenberg.org/files/42846/42846-0.txt	2013-05-30 07:14:50	ebooks/42846
193164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42846/42846-8.zip	2013-05-30 07:15:00	ebooks/42846
293387	application/zip	http://www.gutenberg.org/files/42846/42846-h.zip	2013-05-30 07:15:00	ebooks/42846
272961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42847/42847-8.zip	2013-05-30 07:17:34	ebooks/42847
797557	text/html; charset=utf-8	http://www.gutenberg.org/files/42847/42847-h/42847-h.htm	2013-05-30 07:17:32	ebooks/42847
376203	application/zip	http://www.gutenberg.org/files/42847/42847-h.zip	2013-05-30 07:17:34	ebooks/42847
396704	application/epub+zip	http://www.gutenberg.org/ebooks/42847.epub.images	2020-05-21 00:53:54.766307	ebooks/42847
396704	application/epub+zip	http://www.gutenberg.org/ebooks/42847.epub.noimages	2020-05-21 00:53:55.114318	ebooks/42847
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/42847.rdf	2020-06-11 01:35:45.829966	ebooks/42847
1446824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42847.kindle.images	2020-05-21 00:53:56.563358	ebooks/42847
2749	image/jpeg	http://www.gutenberg.org/cache/epub/42847/pg42847.cover.small.jpg	2020-05-21 00:53:58.034264	ebooks/42847
763296	text/plain; charset=utf-8	http://www.gutenberg.org/files/42847/42847-0.txt	2013-05-30 07:17:26	ebooks/42847
1446816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42847.kindle.noimages	2020-05-21 00:53:58.010255	ebooks/42847
18274	image/jpeg	http://www.gutenberg.org/cache/epub/42847/pg42847.cover.medium.jpg	2020-05-21 00:53:58.055259	ebooks/42847
758636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42847/42847-8.txt	2013-05-30 07:17:30	ebooks/42847
273598	application/zip	http://www.gutenberg.org/files/42847/42847-0.zip	2013-05-30 07:17:34	ebooks/42847
1466573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42848.kindle.noimages	2020-05-21 00:54:01.877211	ebooks/42848
277791	application/zip	http://www.gutenberg.org/files/42848/42848-8.zip	2013-05-30 07:19:28	ebooks/42848
809189	text/html; charset=utf-8	http://www.gutenberg.org/files/42848/42848-h/42848-h.htm	2013-05-30 07:19:26	ebooks/42848
400477	application/epub+zip	http://www.gutenberg.org/ebooks/42848.epub.images	2020-05-21 00:53:58.63028	ebooks/42848
278487	application/zip	http://www.gutenberg.org/files/42848/42848-0.zip	2013-05-30 07:19:28	ebooks/42848
1466581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42848.kindle.images	2020-05-21 00:54:00.422231	ebooks/42848
775269	text/plain; charset=utf-8	http://www.gutenberg.org/files/42848/42848-0.txt	2013-05-30 07:19:20	ebooks/42848
770593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42848/42848-8.txt	2013-05-30 07:19:24	ebooks/42848
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/42848.rdf	2020-06-11 01:35:45.854964	ebooks/42848
18205	image/jpeg	http://www.gutenberg.org/cache/epub/42848/pg42848.cover.medium.jpg	2020-05-21 00:54:01.922204	ebooks/42848
2740	image/jpeg	http://www.gutenberg.org/cache/epub/42848/pg42848.cover.small.jpg	2020-05-21 00:54:01.901205	ebooks/42848
400477	application/epub+zip	http://www.gutenberg.org/ebooks/42848.epub.noimages	2020-05-21 00:53:58.958293	ebooks/42848
380867	application/zip	http://www.gutenberg.org/files/42848/42848-h.zip	2013-05-30 07:19:28	ebooks/42848
246826	application/zip	http://www.gutenberg.org/files/42849/42849-8.zip	2013-05-30 07:21:06	ebooks/42849
2747	image/jpeg	http://www.gutenberg.org/cache/epub/42849/pg42849.cover.small.jpg	2020-05-21 00:54:05.741153	ebooks/42849
1322442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42849.kindle.images	2020-05-21 00:54:04.362181	ebooks/42849
677256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42849/42849-8.txt	2013-05-30 07:21:02	ebooks/42849
366314	application/epub+zip	http://www.gutenberg.org/ebooks/42849.epub.images	2020-05-21 00:54:02.485224	ebooks/42849
247495	text/plain; charset=utf-8	http://www.gutenberg.org/files/42849/42849-0.zip	2013-05-30 07:21:06	ebooks/42849
366314	application/epub+zip	http://www.gutenberg.org/ebooks/42849.epub.noimages	2020-05-21 00:54:03.014228	ebooks/42849
348920	text/html; charset=utf-8	http://www.gutenberg.org/files/42849/42849-h.zip	2013-05-30 07:21:06	ebooks/42849
681446	text/plain; charset=utf-8	http://www.gutenberg.org/files/42849/42849-0.txt	2013-05-30 07:21:00	ebooks/42849
1322434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42849.kindle.noimages	2020-05-21 00:54:05.716176	ebooks/42849
18263	image/jpeg	http://www.gutenberg.org/cache/epub/42849/pg42849.cover.medium.jpg	2020-05-21 00:54:05.762156	ebooks/42849
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/42849.rdf	2020-06-11 01:35:45.881963	ebooks/42849
713252	text/html; charset=utf-8	http://www.gutenberg.org/files/42849/42849-h/42849-h.htm	2013-05-30 07:21:04	ebooks/42849
1393036	text/html	http://www.gutenberg.org/ebooks/4285.html.noimages	2020-06-02 23:35:19.082305	ebooks/4285
3653	image/jpeg	http://www.gutenberg.org/cache/epub/4285/pg4285.cover.small.jpg	2020-06-02 23:35:24.998175	ebooks/4285
2276692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4285.kindle.images	2020-06-02 23:35:22.464186	ebooks/4285
1308680	text/plain	http://www.gutenberg.org/ebooks/4285.txt.utf-8	2020-06-02 23:35:18.021302	ebooks/4285
511878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4285/4285.zip	2013-06-10 15:10:02	ebooks/4285
13438	image/jpeg	http://www.gutenberg.org/cache/epub/4285/pg4285.cover.medium.jpg	2020-06-02 23:35:25.021183	ebooks/4285
579621	application/epub+zip	http://www.gutenberg.org/ebooks/4285.epub.noimages	2020-06-02 23:35:19.952235	ebooks/4285
1308708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4285/4285.txt	2013-06-10 15:08:24	ebooks/4285
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/4285.rdf	2020-06-11 01:03:33.758236	ebooks/4285
2276685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4285.kindle.noimages	2020-06-02 23:35:24.971148	ebooks/4285
579620	application/epub+zip	http://www.gutenberg.org/ebooks/4285.epub.images	2020-06-02 23:35:19.621267	ebooks/4285
1393036	text/html	http://www.gutenberg.org/ebooks/4285.html.images	2020-06-02 23:35:18.828239	ebooks/4285
177464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42850/42850-h/42850-h.htm	2013-05-30 09:34:08	ebooks/42850
420280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42850.kindle.noimages	2020-05-21 00:54:11.827078	ebooks/42850
43540	application/zip	http://www.gutenberg.org/files/42850/42850-8.zip	2013-05-30 09:34:08	ebooks/42850
105253	text/plain	http://www.gutenberg.org/ebooks/42850.txt.utf-8	2020-05-21 00:54:09.404133	ebooks/42850
549801	application/epub+zip	http://www.gutenberg.org/ebooks/42850.epub.images	2020-05-21 00:54:10.013128	ebooks/42850
17819	application/rdf+xml	http://www.gutenberg.org/ebooks/42850.rdf	2020-06-11 01:35:45.91696	ebooks/42850
138124	application/epub+zip	http://www.gutenberg.org/ebooks/42850.epub.noimages	2020-05-21 00:54:10.260107	ebooks/42850
105221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42850/42850.txt	2013-05-30 09:34:08	ebooks/42850
539914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42850/42850-h.zip	2013-05-30 09:34:08	ebooks/42850
1257901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42850.kindle.images	2020-05-21 00:54:11.194084	ebooks/42850
105227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42850/42850-8.txt	2013-05-30 09:34:08	ebooks/42850
43486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42850/42850.zip	2013-05-30 09:34:08	ebooks/42850
22120	image/jpeg	http://www.gutenberg.org/cache/epub/42850/pg42850.cover.medium.jpg	2020-05-21 00:54:11.901087	ebooks/42850
3757	image/jpeg	http://www.gutenberg.org/cache/epub/42850/pg42850.cover.small.jpg	2020-05-21 00:54:11.865079	ebooks/42850
216641	application/epub+zip	http://www.gutenberg.org/ebooks/42851.epub.noimages	2020-05-21 00:54:14.034258	ebooks/42851
258770	text/html; charset=us-ascii	http://www.gutenberg.org/files/42851/42851-h/42851-h.htm	2013-05-30 10:53:10	ebooks/42851
24735	image/jpeg	http://www.gutenberg.org/cache/epub/42851/pg42851.cover.medium.jpg	2020-05-21 00:54:14.40026	ebooks/42851
60488	application/zip	http://www.gutenberg.org/files/42851/42851-8.zip	2013-05-30 10:53:10	ebooks/42851
892093	text/html; charset=us-ascii	http://www.gutenberg.org/files/42851/42851-h.zip	2013-05-30 10:53:12	ebooks/42851
769664	application/epub+zip	http://www.gutenberg.org/ebooks/42851.epub.images	2020-05-21 00:54:13.17809	ebooks/42851
10842	application/rdf+xml	http://www.gutenberg.org/ebooks/42851.rdf	2020-06-11 01:35:45.936978	ebooks/42851
2518	image/jpeg	http://www.gutenberg.org/cache/epub/42851/pg42851.cover.small.jpg	2020-05-21 00:54:14.354247	ebooks/42851
169243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42851/42851-8.txt	2013-05-30 10:53:08	ebooks/42851
169874	text/plain	http://www.gutenberg.org/ebooks/42851.txt.utf-8	2020-05-21 00:54:12.037089	ebooks/42851
14215	image/jpeg	http://www.gutenberg.org/cache/epub/42852/pg42852.cover.medium.jpg	2020-05-21 00:54:18.080213	ebooks/42852
518207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42852/42852-h/42852-h.htm	2013-05-30 10:54:08	ebooks/42852
950774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42852.kindle.images	2020-05-21 00:54:16.71022	ebooks/42852
2073	image/jpeg	http://www.gutenberg.org/cache/epub/42852/pg42852.cover.small.jpg	2020-05-21 00:54:18.030195	ebooks/42852
214051	application/zip	http://www.gutenberg.org/files/42852/42852-h.zip	2013-05-30 10:54:50	ebooks/42852
950766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42852.kindle.noimages	2020-05-21 00:54:17.974212	ebooks/42852
236294	application/epub+zip	http://www.gutenberg.org/ebooks/42852.epub.noimages	2020-05-21 00:54:15.451233	ebooks/42852
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/42852.rdf	2020-06-11 01:35:45.963958	ebooks/42852
236294	application/epub+zip	http://www.gutenberg.org/ebooks/42852.epub.images	2020-05-21 00:54:15.067252	ebooks/42852
173031	text/plain; charset=utf-8	http://www.gutenberg.org/files/42852/42852-0.zip	2013-05-30 10:54:50	ebooks/42852
171226	application/zip	http://www.gutenberg.org/files/42852/42852-8.zip	2013-05-30 10:54:50	ebooks/42852
473788	text/plain; charset=utf-8	http://www.gutenberg.org/files/42852/42852-0.txt	2013-05-30 10:54:06	ebooks/42852
461162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42852/42852-8.txt	2013-05-30 10:54:38	ebooks/42852
76796	text/plain; charset=utf-8	http://www.gutenberg.org/files/42853/42853-0.txt	2020-06-15 12:26:00	ebooks/42853
6132	image/jpeg	http://www.gutenberg.org/cache/epub/42853/pg42853.cover.small.jpg	2020-06-15 21:10:37.238186	ebooks/42853
1381231	text/html	http://www.gutenberg.org/files/42853/42853-h.zip	2013-06-01 08:09:38	ebooks/42853
33177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42853/42853-8.zip	2013-06-01 08:01:25	ebooks/42853
76815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42853/42853.txt	2013-06-01 08:01:25	ebooks/42853
394168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42853.kindle.noimages	2020-06-15 21:10:37.082191	ebooks/42853
33151	application/zip	http://www.gutenberg.org/files/42853/42853.zip	2013-06-01 08:01:25	ebooks/42853
3821578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42853.kindle.images	2020-06-15 21:10:36.409203	ebooks/42853
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/42853.rdf	2020-06-15 21:10:37.64918	ebooks/42853
111836	application/epub+zip	http://www.gutenberg.org/ebooks/42853.epub.noimages	2020-06-15 21:10:26.003354	ebooks/42853
95422	text/html	http://www.gutenberg.org/files/42853/42853-h/42853-h.htm	2013-06-01 08:07:17	ebooks/42853
1356693	application/epub+zip	http://www.gutenberg.org/ebooks/42853.epub.images	2020-06-15 21:10:25.388368	ebooks/42853
33198	text/plain; charset=utf-8	http://www.gutenberg.org/files/42853/42853-0.zip	2020-06-15 12:26:00	ebooks/42853
29871	image/jpeg	http://www.gutenberg.org/cache/epub/42853/pg42853.cover.medium.jpg	2020-06-15 21:10:37.39219	ebooks/42853
76803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42853/42853-8.txt	2013-06-01 08:01:25	ebooks/42853
3087813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42854/42854-h.zip	2013-06-01 05:15:28	ebooks/42854
1184157	text/plain	http://www.gutenberg.org/ebooks/42854.txt.utf-8	2020-05-21 00:54:23.087142	ebooks/42854
22299	image/jpeg	http://www.gutenberg.org/cache/epub/42854/pg42854.cover.medium.jpg	2020-05-21 00:54:32.344309	ebooks/42854
455715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42854/42854.zip	2013-06-01 05:15:26	ebooks/42854
2131346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42854.kindle.noimages	2020-05-21 00:54:32.127312	ebooks/42854
1183304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42854/42854-8.txt	2013-06-01 05:14:02	ebooks/42854
5566798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42854.kindle.images	2020-05-21 00:54:29.536362	ebooks/42854
4336	image/jpeg	http://www.gutenberg.org/cache/epub/42854/pg42854.cover.small.jpg	2020-05-21 00:54:32.240317	ebooks/42854
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/42854.rdf	2020-06-11 01:35:46.02203	ebooks/42854
2253042	application/epub+zip	http://www.gutenberg.org/ebooks/42854.epub.images	2020-05-21 00:54:25.353136	ebooks/42854
1184062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42854/42854.txt	2013-06-01 05:14:50	ebooks/42854
456506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42854/42854-8.zip	2013-06-01 05:15:26	ebooks/42854
521386	application/epub+zip	http://www.gutenberg.org/ebooks/42854.epub.noimages	2020-05-21 00:54:26.396174	ebooks/42854
1325505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42854/42854-h/42854-h.htm	2013-06-01 05:14:02	ebooks/42854
1124699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42855/42855.txt	2013-06-01 10:39:43	ebooks/42855
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/42855.rdf	2020-06-11 01:35:46.048973	ebooks/42855
385773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42855/42855-8.zip	2013-06-01 10:39:43	ebooks/42855
507849	application/epub+zip	http://www.gutenberg.org/ebooks/42855.epub.noimages	2020-05-21 00:54:34.51529	ebooks/42855
1124670	text/plain	http://www.gutenberg.org/ebooks/42855.txt.utf-8	2020-05-21 00:54:32.636327	ebooks/42855
1799946	text/html	http://www.gutenberg.org/files/42855/42855-h.zip	2013-06-01 10:51:08	ebooks/42855
4525221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42855.kindle.images	2020-05-21 00:54:37.21027	ebooks/42855
1969009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42855.kindle.noimages	2020-05-21 00:54:39.452234	ebooks/42855
19650	image/jpeg	http://www.gutenberg.org/cache/epub/42855/pg42855.cover.medium.jpg	2020-05-21 00:54:39.548239	ebooks/42855
385750	application/zip	http://www.gutenberg.org/files/42855/42855.zip	2013-06-01 10:39:43	ebooks/42855
1198508	text/html	http://www.gutenberg.org/files/42855/42855-h/42855-h.htm	2013-06-01 10:47:29	ebooks/42855
1789253	application/epub+zip	http://www.gutenberg.org/ebooks/42855.epub.images	2020-05-21 00:54:33.834316	ebooks/42855
2801	image/jpeg	http://www.gutenberg.org/cache/epub/42855/pg42855.cover.small.jpg	2020-05-21 00:54:39.503216	ebooks/42855
1124684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42855/42855-8.txt	2013-06-01 10:39:42	ebooks/42855
4643	image/jpeg	http://www.gutenberg.org/cache/epub/42856/pg42856.cover.small.jpg	2020-05-21 00:54:43.640167	ebooks/42856
185928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42856/42856-8.zip	2013-06-01 16:25:54	ebooks/42856
1000017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42856.kindle.noimages	2020-05-21 00:54:43.579164	ebooks/42856
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/42856.rdf	2020-06-11 01:35:46.078994	ebooks/42856
22741	image/jpeg	http://www.gutenberg.org/cache/epub/42856/pg42856.cover.medium.jpg	2020-05-21 00:54:43.695205	ebooks/42856
313960	application/zip	http://www.gutenberg.org/files/42856/42856-h.zip	2013-06-01 16:25:54	ebooks/42856
507018	text/plain	http://www.gutenberg.org/ebooks/42856.txt.utf-8	2020-05-21 00:54:39.695238	ebooks/42856
185893	application/zip	http://www.gutenberg.org/files/42856/42856.zip	2013-06-01 16:25:54	ebooks/42856
233473	application/epub+zip	http://www.gutenberg.org/ebooks/42856.epub.noimages	2020-05-21 00:54:40.914226	ebooks/42856
507037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42856/42856-8.txt	2013-06-01 16:25:52	ebooks/42856
591168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42856/42856-h/42856-h.htm	2013-06-01 16:25:52	ebooks/42856
1228499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42856.kindle.images	2020-05-21 00:54:42.246186	ebooks/42856
507031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42856/42856.txt	2013-06-01 16:25:52	ebooks/42856
349663	application/epub+zip	http://www.gutenberg.org/ebooks/42856.epub.images	2020-05-21 00:54:40.435222	ebooks/42856
217182	application/zip	http://www.gutenberg.org/files/42857/42857.zip	2013-06-01 16:27:08	ebooks/42857
1129704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42857.kindle.noimages	2020-05-21 00:54:48.18411	ebooks/42857
1314383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42857.kindle.images	2020-05-21 00:54:46.725123	ebooks/42857
668586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42857/42857-h/42857-h.htm	2013-06-01 16:27:08	ebooks/42857
22812	image/jpeg	http://www.gutenberg.org/cache/epub/42857/pg42857.cover.medium.jpg	2020-05-21 00:54:48.303119	ebooks/42857
572729	text/plain	http://www.gutenberg.org/ebooks/42857.txt.utf-8	2020-05-21 00:54:43.882158	ebooks/42857
572732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42857/42857.txt	2013-06-01 16:27:08	ebooks/42857
4638	image/jpeg	http://www.gutenberg.org/cache/epub/42857/pg42857.cover.small.jpg	2020-05-21 00:54:48.24612	ebooks/42857
217249	application/zip	http://www.gutenberg.org/files/42857/42857-8.zip	2013-06-01 16:27:08	ebooks/42857
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/42857.rdf	2020-06-11 01:35:46.106957	ebooks/42857
572735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42857/42857-8.txt	2013-06-01 16:27:08	ebooks/42857
269320	application/epub+zip	http://www.gutenberg.org/ebooks/42857.epub.noimages	2020-05-21 00:54:45.238146	ebooks/42857
362623	application/epub+zip	http://www.gutenberg.org/ebooks/42857.epub.images	2020-05-21 00:54:44.685201	ebooks/42857
321685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42857/42857-h.zip	2013-06-01 16:27:08	ebooks/42857
397230	text/html; charset=us-ascii	http://www.gutenberg.org/files/42858/42858-h/42858-h.htm	2013-06-02 07:29:38	ebooks/42858
326859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42858/42858-8.txt	2013-06-02 07:28:48	ebooks/42858
356482	application/zip	http://www.gutenberg.org/files/42858/42858-h.zip	2013-06-02 07:30:10	ebooks/42858
280757	application/epub+zip	http://www.gutenberg.org/ebooks/42858.epub.noimages	2020-05-21 00:54:50.47009	ebooks/42858
882553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42858.kindle.noimages	2020-05-21 00:54:52.705069	ebooks/42858
2066	image/jpeg	http://www.gutenberg.org/cache/epub/42858/pg42858.cover.small.jpg	2020-05-21 00:54:52.75606	ebooks/42858
128161	application/zip	http://www.gutenberg.org/files/42858/42858-8.zip	2013-06-02 07:30:10	ebooks/42858
930886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42858.kindle.images	2020-05-21 00:54:51.62409	ebooks/42858
327316	text/plain	http://www.gutenberg.org/ebooks/42858.txt.utf-8	2020-05-21 00:54:48.486146	ebooks/42858
20649	image/jpeg	http://www.gutenberg.org/cache/epub/42858/pg42858.cover.medium.jpg	2020-05-21 00:54:52.802256	ebooks/42858
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/42858.rdf	2020-06-11 01:35:46.130956	ebooks/42858
306654	application/epub+zip	http://www.gutenberg.org/ebooks/42858.epub.images	2020-05-21 00:54:49.545125	ebooks/42858
444827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42859/42859.txt	2013-06-02 05:48:42	ebooks/42859
169013	application/zip	http://www.gutenberg.org/files/42859/42859-8.zip	2013-06-02 05:48:46	ebooks/42859
13852	image/jpeg	http://www.gutenberg.org/cache/epub/42859/pg42859.cover.medium.jpg	2020-05-21 00:54:56.41721	ebooks/42859
725915	application/epub+zip	http://www.gutenberg.org/ebooks/42859.epub.images	2020-05-21 00:54:53.528344	ebooks/42859
444813	text/plain	http://www.gutenberg.org/ebooks/42859.txt.utf-8	2020-05-21 00:54:52.951284	ebooks/42859
168975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42859/42859.zip	2013-06-02 05:48:46	ebooks/42859
1868255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42859.kindle.images	2020-05-21 00:54:55.159226	ebooks/42859
872119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42859.kindle.noimages	2020-05-21 00:54:56.352209	ebooks/42859
444835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42859/42859-8.txt	2013-06-02 05:48:42	ebooks/42859
499349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42859/42859-h/42859-h.htm	2013-06-02 05:48:42	ebooks/42859
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/42859.rdf	2020-06-11 01:35:46.15697	ebooks/42859
2713	image/jpeg	http://www.gutenberg.org/cache/epub/42859/pg42859.cover.small.jpg	2020-05-21 00:54:56.386205	ebooks/42859
663125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42859/42859-h.zip	2013-06-02 05:48:46	ebooks/42859
214371	application/epub+zip	http://www.gutenberg.org/ebooks/42859.epub.noimages	2020-05-21 00:54:53.843238	ebooks/42859
166702	text/html	http://www.gutenberg.org/ebooks/4286.html.images	2020-06-02 23:35:25.24215	ebooks/4286
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/4286.rdf	2020-06-11 01:03:33.781238	ebooks/4286
147347	text/plain	http://www.gutenberg.org/ebooks/4286.txt.utf-8	2020-06-02 23:35:25.128165	ebooks/4286
83954	application/epub+zip	http://www.gutenberg.org/ebooks/4286.epub.images	2020-06-02 23:35:25.385248	ebooks/4286
16275	image/jpeg	http://www.gutenberg.org/cache/epub/4286/pg4286.cover.medium.jpg	2020-06-02 23:35:26.34714	ebooks/4286
334790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4286.kindle.noimages	2020-06-02 23:35:26.298139	ebooks/4286
334794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4286.kindle.images	2020-06-02 23:35:25.878146	ebooks/4286
56193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4286/4286.zip	2015-04-06 03:00:16	ebooks/4286
147377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4286/4286.txt	2015-04-06 02:59:52	ebooks/4286
3740	image/jpeg	http://www.gutenberg.org/cache/epub/4286/pg4286.cover.small.jpg	2020-06-02 23:35:26.323146	ebooks/4286
83954	application/epub+zip	http://www.gutenberg.org/ebooks/4286.epub.noimages	2020-06-02 23:35:25.457145	ebooks/4286
166702	text/html	http://www.gutenberg.org/ebooks/4286.html.noimages	2020-06-02 23:35:25.288181	ebooks/4286
404148	application/epub+zip	http://www.gutenberg.org/ebooks/42860.epub.noimages	2020-05-21 00:55:07.674417	ebooks/42860
32905894	text/html; charset=utf-8	http://www.gutenberg.org/files/42860/42860-h.zip	2013-06-02 05:37:10	ebooks/42860
267049	application/zip	http://www.gutenberg.org/files/42860/42860-0.zip	2013-06-02 05:37:06	ebooks/42860
745480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42860/42860-8.txt	2013-06-02 05:36:56	ebooks/42860
994571	text/html; charset=utf-8	http://www.gutenberg.org/files/42860/42860-h/42860-h.htm	2013-06-02 05:36:00	ebooks/42860
747515	text/plain; charset=utf-8	http://www.gutenberg.org/files/42860/42860-0.txt	2013-06-02 05:35:54	ebooks/42860
37556593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42860.kindle.images	2020-05-21 00:55:17.962253	ebooks/42860
266437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42860/42860-8.zip	2013-06-02 05:37:06	ebooks/42860
1635116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42860.kindle.noimages	2020-05-21 00:55:20.351192	ebooks/42860
2673	image/jpeg	http://www.gutenberg.org/cache/epub/42860/pg42860.cover.small.jpg	2020-05-21 00:55:20.575199	ebooks/42860
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/42860.rdf	2020-06-11 01:35:46.183957	ebooks/42860
16782	image/jpeg	http://www.gutenberg.org/cache/epub/42860/pg42860.cover.medium.jpg	2020-05-21 00:55:20.782182	ebooks/42860
21378125	application/epub+zip	http://www.gutenberg.org/ebooks/42860.epub.images	2020-05-21 00:55:06.821086	ebooks/42860
415567	application/epub+zip	http://www.gutenberg.org/ebooks/42861.epub.images	2020-05-21 00:55:22.532189	ebooks/42861
399913	application/epub+zip	http://www.gutenberg.org/ebooks/42861.epub.noimages	2020-05-21 00:55:23.454154	ebooks/42861
209960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42861/42861-8.zip	2013-06-02 05:52:16	ebooks/42861
653361	text/html; charset=us-ascii	http://www.gutenberg.org/files/42861/42861-h/42861-h.htm	2013-06-02 05:52:14	ebooks/42861
557131	text/plain	http://www.gutenberg.org/ebooks/42861.txt.utf-8	2020-05-21 00:55:21.263234	ebooks/42861
556811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42861/42861-8.txt	2013-06-02 05:52:10	ebooks/42861
1311809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42861.kindle.noimages	2020-05-21 00:55:26.581113	ebooks/42861
14048	application/rdf+xml	http://www.gutenberg.org/ebooks/42861.rdf	2020-06-11 01:35:46.209955	ebooks/42861
25347	image/jpeg	http://www.gutenberg.org/cache/epub/42861/pg42861.cover.medium.jpg	2020-05-21 00:55:26.702119	ebooks/42861
393109	application/zip	http://www.gutenberg.org/files/42861/42861-h.zip	2013-06-02 05:52:18	ebooks/42861
2220	image/jpeg	http://www.gutenberg.org/cache/epub/42861/pg42861.cover.small.jpg	2020-05-21 00:55:26.644114	ebooks/42861
1338407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42861.kindle.images	2020-05-21 00:55:25.058132	ebooks/42861
197974	application/zip	http://www.gutenberg.org/files/42862/42862-8.zip	2013-06-02 10:47:42	ebooks/42862
1071853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42862.kindle.noimages	2020-05-21 00:55:30.094093	ebooks/42862
310877	application/epub+zip	http://www.gutenberg.org/ebooks/42862.epub.noimages	2020-05-21 00:55:27.78013	ebooks/42862
522166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42862/42862.txt	2013-06-02 10:47:42	ebooks/42862
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/42862.rdf	2020-06-11 01:35:46.236958	ebooks/42862
29239	image/jpeg	http://www.gutenberg.org/cache/epub/42862/pg42862.cover.medium.jpg	2020-05-21 00:55:30.147174	ebooks/42862
197946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42862/42862.zip	2013-06-02 10:47:42	ebooks/42862
815105	text/html	http://www.gutenberg.org/files/42862/42862-h.zip	2013-06-02 10:53:54	ebooks/42862
826891	application/epub+zip	http://www.gutenberg.org/ebooks/42862.epub.images	2020-05-21 00:55:27.489121	ebooks/42862
522165	text/plain	http://www.gutenberg.org/ebooks/42862.txt.utf-8	2020-05-21 00:55:26.873131	ebooks/42862
522159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42862/42862-8.txt	2013-06-02 10:47:42	ebooks/42862
1831875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42862.kindle.images	2020-05-21 00:55:28.986087	ebooks/42862
548107	text/html	http://www.gutenberg.org/files/42862/42862-h/42862-h.htm	2013-06-02 10:50:55	ebooks/42862
4384	image/jpeg	http://www.gutenberg.org/cache/epub/42862/pg42862.cover.small.jpg	2020-05-21 00:55:30.122114	ebooks/42862
423138	text/plain	http://www.gutenberg.org/ebooks/42863.txt.utf-8	2020-05-21 00:55:30.270077	ebooks/42863
18166	image/jpeg	http://www.gutenberg.org/cache/epub/42863/pg42863.cover.medium.jpg	2020-05-21 00:55:33.972211	ebooks/42863
2659	image/jpeg	http://www.gutenberg.org/cache/epub/42863/pg42863.cover.small.jpg	2020-05-21 00:55:33.923232	ebooks/42863
286875	application/epub+zip	http://www.gutenberg.org/ebooks/42863.epub.noimages	2020-05-21 00:55:31.224081	ebooks/42863
977181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42863.kindle.images	2020-05-21 00:55:32.541243	ebooks/42863
292237	application/epub+zip	http://www.gutenberg.org/ebooks/42863.epub.images	2020-05-21 00:55:30.884077	ebooks/42863
968395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42863.kindle.noimages	2020-05-21 00:55:33.871228	ebooks/42863
160220	application/zip	http://www.gutenberg.org/files/42863/42863.zip	2013-06-02 11:13:42	ebooks/42863
275553	application/zip	http://www.gutenberg.org/files/42863/42863-h.zip	2013-06-02 11:13:42	ebooks/42863
423132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42863/42863.txt	2013-06-02 11:13:40	ebooks/42863
484211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42863/42863-h/42863-h.htm	2013-06-02 11:13:40	ebooks/42863
423138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42863/42863-8.txt	2013-06-02 11:13:40	ebooks/42863
160291	application/zip	http://www.gutenberg.org/files/42863/42863-8.zip	2013-06-02 11:13:42	ebooks/42863
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/42863.rdf	2020-06-11 01:35:46.263958	ebooks/42863
207340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42864/42864.txt	2013-06-03 05:10:33	ebooks/42864
207308	text/plain	http://www.gutenberg.org/ebooks/42864.txt.utf-8	2020-05-21 00:55:34.13022	ebooks/42864
1121551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42864.kindle.images	2020-05-21 00:55:35.341203	ebooks/42864
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/42864.rdf	2020-06-11 01:35:46.289958	ebooks/42864
184245	application/epub+zip	http://www.gutenberg.org/ebooks/42864.epub.noimages	2020-05-21 00:55:34.744206	ebooks/42864
2229	image/jpeg	http://www.gutenberg.org/cache/epub/42864/pg42864.cover.small.jpg	2020-05-21 00:55:35.8842	ebooks/42864
803988	text/html	http://www.gutenberg.org/files/42864/42864-h.zip	2013-06-03 05:16:48	ebooks/42864
511543	application/epub+zip	http://www.gutenberg.org/ebooks/42864.epub.images	2020-05-21 00:55:34.514221	ebooks/42864
207333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42864/42864-8.txt	2013-06-03 05:10:33	ebooks/42864
80818	application/zip	http://www.gutenberg.org/files/42864/42864.zip	2013-06-03 05:10:33	ebooks/42864
18474	image/jpeg	http://www.gutenberg.org/cache/epub/42864/pg42864.cover.medium.jpg	2020-05-21 00:55:35.902187	ebooks/42864
80827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42864/42864-8.zip	2013-06-03 05:10:33	ebooks/42864
221777	text/html	http://www.gutenberg.org/files/42864/42864-h/42864-h.htm	2013-06-03 05:13:18	ebooks/42864
547073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42864.kindle.noimages	2020-05-21 00:55:35.864195	ebooks/42864
2318	image/jpeg	http://www.gutenberg.org/cache/epub/42865/pg42865.cover.small.jpg	2020-05-21 00:55:37.705168	ebooks/42865
226654	text/plain	http://www.gutenberg.org/ebooks/42865.txt.utf-8	2020-05-21 00:55:36.00623	ebooks/42865
561820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42865.kindle.images	2020-05-21 00:55:37.055178	ebooks/42865
85658	application/zip	http://www.gutenberg.org/files/42865/42865.zip	2013-06-03 10:55:00	ebooks/42865
226651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42865/42865.txt	2013-06-03 10:54:58	ebooks/42865
171284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42865/42865-h.zip	2013-06-03 10:55:00	ebooks/42865
9593	image/jpeg	http://www.gutenberg.org/cache/epub/42865/pg42865.cover.medium.jpg	2020-05-21 00:55:37.729164	ebooks/42865
85731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42865/42865-8.zip	2013-06-03 10:55:00	ebooks/42865
226615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42865/42865-8.txt	2013-06-03 10:54:58	ebooks/42865
177781	application/epub+zip	http://www.gutenberg.org/ebooks/42865.epub.noimages	2020-05-21 00:55:36.431197	ebooks/42865
245976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42865/42865-h/42865-h.htm	2013-06-03 10:54:58	ebooks/42865
183334	application/epub+zip	http://www.gutenberg.org/ebooks/42865.epub.images	2020-05-21 00:55:36.274221	ebooks/42865
551731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42865.kindle.noimages	2020-05-21 00:55:37.679164	ebooks/42865
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/42865.rdf	2020-06-11 01:35:46.32097	ebooks/42865
991252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42866.kindle.noimages	2020-05-21 00:55:55.682259	ebooks/42866
166025	application/zip	http://www.gutenberg.org/files/42866/42866-8.zip	2013-06-03 11:53:28	ebooks/42866
20407933	text/html; charset=utf-8	http://www.gutenberg.org/files/42866/42866-h.zip	2013-06-03 11:53:32	ebooks/42866
431693	text/plain; charset=utf-8	http://www.gutenberg.org/files/42866/42866-0.txt	2013-06-03 10:59:34	ebooks/42866
28674270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42866.kindle.images	2020-05-21 00:55:54.289247	ebooks/42866
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/42866.rdf	2020-06-11 01:35:46.346961	ebooks/42866
270476	application/epub+zip	http://www.gutenberg.org/ebooks/42866.epub.noimages	2020-05-21 00:55:45.824091	ebooks/42866
534609	text/html; charset=utf-8	http://www.gutenberg.org/files/42866/42866-h/42866-h.htm	2013-06-03 11:52:04	ebooks/42866
16559454	application/epub+zip	http://www.gutenberg.org/ebooks/42866.epub.images	2020-05-21 00:55:45.17412	ebooks/42866
428508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42866/42866-8.txt	2013-06-03 11:00:34	ebooks/42866
21330	image/jpeg	http://www.gutenberg.org/cache/epub/42866/pg42866.cover.medium.jpg	2020-05-21 00:55:55.893229	ebooks/42866
3434	image/jpeg	http://www.gutenberg.org/cache/epub/42866/pg42866.cover.small.jpg	2020-05-21 00:55:55.79423	ebooks/42866
166804	text/plain; charset=utf-8	http://www.gutenberg.org/files/42866/42866-0.zip	2013-06-03 11:53:28	ebooks/42866
631228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42867/42867-8.txt	2013-06-03 09:44:28	ebooks/42867
631632	text/plain	http://www.gutenberg.org/ebooks/42867.txt.utf-8	2020-05-21 00:55:56.165225	ebooks/42867
434794	application/epub+zip	http://www.gutenberg.org/ebooks/42867.epub.noimages	2020-05-21 00:55:58.463198	ebooks/42867
2452	image/jpeg	http://www.gutenberg.org/cache/epub/42867/pg42867.cover.small.jpg	2020-05-21 00:56:01.970159	ebooks/42867
239132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42867/42867-8.zip	2013-06-03 09:44:32	ebooks/42867
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/42867.rdf	2020-06-11 01:35:46.372958	ebooks/42867
1471391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42867.kindle.images	2020-05-21 00:56:00.209173	ebooks/42867
449127	application/epub+zip	http://www.gutenberg.org/ebooks/42867.epub.images	2020-05-21 00:55:57.524231	ebooks/42867
25970	image/jpeg	http://www.gutenberg.org/cache/epub/42867/pg42867.cover.medium.jpg	2020-05-21 00:56:02.034155	ebooks/42867
738474	text/html; charset=us-ascii	http://www.gutenberg.org/files/42867/42867-h/42867-h.htm	2013-06-03 09:44:30	ebooks/42867
1447122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42867.kindle.noimages	2020-05-21 00:56:01.901148	ebooks/42867
423669	text/html; charset=us-ascii	http://www.gutenberg.org/files/42867/42867-h.zip	2013-06-03 09:44:32	ebooks/42867
2232	image/jpeg	http://www.gutenberg.org/cache/epub/42868/pg42868.cover.small.jpg	2020-05-21 00:56:09.542055	ebooks/42868
962646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42868/42868-h/42868-h.htm	2013-06-03 15:53:06	ebooks/42868
2083728	application/zip	http://www.gutenberg.org/files/42868/42868-h.zip	2013-06-03 15:53:10	ebooks/42868
661636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42868/42868-8.txt	2013-06-03 15:53:06	ebooks/42868
223903	application/zip	http://www.gutenberg.org/files/42868/42868.zip	2013-06-03 15:53:08	ebooks/42868
415952	application/epub+zip	http://www.gutenberg.org/ebooks/42868.epub.noimages	2020-05-21 00:56:04.33514	ebooks/42868
661625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42868/42868.txt	2013-06-03 15:53:06	ebooks/42868
2144404	application/epub+zip	http://www.gutenberg.org/ebooks/42868.epub.images	2020-05-21 00:56:03.520149	ebooks/42868
4934908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42868.kindle.images	2020-05-21 00:56:07.139081	ebooks/42868
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/42868.rdf	2020-06-11 01:35:46.399961	ebooks/42868
15424	image/jpeg	http://www.gutenberg.org/cache/epub/42868/pg42868.cover.medium.jpg	2020-05-21 00:56:09.66207	ebooks/42868
1590396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42868.kindle.noimages	2020-05-21 00:56:09.415059	ebooks/42868
661686	text/plain	http://www.gutenberg.org/ebooks/42868.txt.utf-8	2020-05-21 00:56:02.220196	ebooks/42868
223967	application/zip	http://www.gutenberg.org/files/42868/42868-8.zip	2013-06-03 15:53:08	ebooks/42868
751036	text/plain; charset=utf-8	http://www.gutenberg.org/files/42869/42869-0.txt	2013-06-04 15:29:38	ebooks/42869
4511615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42869/42869-h.zip	2013-06-04 15:31:02	ebooks/42869
1426435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42869.kindle.noimages	2020-05-21 00:56:19.517121	ebooks/42869
246713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42869/42869-8.zip	2013-06-04 15:31:00	ebooks/42869
246509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42869/42869.zip	2013-06-04 15:31:00	ebooks/42869
749676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42869/42869-8.txt	2013-06-04 15:29:46	ebooks/42869
4612253	application/epub+zip	http://www.gutenberg.org/ebooks/42869.epub.images	2020-05-21 00:56:11.747229	ebooks/42869
335733	application/epub+zip	http://www.gutenberg.org/ebooks/42869.epub.noimages	2020-05-21 00:56:12.755209	ebooks/42869
1016598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42869/42869-h/42869-h.htm	2013-06-04 15:30:02	ebooks/42869
2369	image/jpeg	http://www.gutenberg.org/cache/epub/42869/pg42869.cover.small.jpg	2020-05-21 00:56:19.653151	ebooks/42869
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/42869.rdf	2020-06-11 01:35:46.42996	ebooks/42869
9910443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42869.kindle.images	2020-05-21 00:56:16.978154	ebooks/42869
11435	image/jpeg	http://www.gutenberg.org/cache/epub/42869/pg42869.cover.medium.jpg	2020-05-21 00:56:19.780118	ebooks/42869
246920	text/plain; charset=utf-8	http://www.gutenberg.org/files/42869/42869-0.zip	2013-06-04 15:31:00	ebooks/42869
750210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42869/42869.txt	2013-06-04 15:29:22	ebooks/42869
592022	text/plain	http://www.gutenberg.org/ebooks/4287.txt.utf-8	2020-06-02 23:35:26.462136	ebooks/4287
626618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4287/4287-h/4287-h.htm	2018-09-03 04:10:00	ebooks/4287
261602	application/epub+zip	http://www.gutenberg.org/ebooks/4287.epub.noimages	2020-06-02 23:35:27.123128	ebooks/4287
9655	image/jpeg	http://www.gutenberg.org/cache/epub/4287/pg4287.cover.medium.jpg	2020-06-02 23:35:29.569105	ebooks/4287
2674	image/jpeg	http://www.gutenberg.org/cache/epub/4287/pg4287.cover.small.jpg	2020-06-02 23:35:29.535093	ebooks/4287
1059707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4287.kindle.images	2020-06-02 23:35:28.310117	ebooks/4287
234509	application/zip	http://www.gutenberg.org/files/4287/4287.zip	2018-09-03 04:10:56	ebooks/4287
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/4287.rdf	2020-06-11 01:03:33.806236	ebooks/4287
1059694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4287.kindle.noimages	2020-06-02 23:35:29.497105	ebooks/4287
592050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4287/4287.txt	2018-09-03 04:10:36	ebooks/4287
239052	application/zip	http://www.gutenberg.org/files/4287/4287-h.zip	2018-09-03 04:10:56	ebooks/4287
261603	application/epub+zip	http://www.gutenberg.org/ebooks/4287.epub.images	2020-06-02 23:35:26.914161	ebooks/4287
407551	application/zip	http://www.gutenberg.org/files/42870/42870-h.zip	2013-06-04 05:05:23	ebooks/42870
1787	image/jpeg	http://www.gutenberg.org/cache/epub/42870/pg42870.cover.small.jpg	2020-05-21 00:56:23.763171	ebooks/42870
425672	application/epub+zip	http://www.gutenberg.org/ebooks/42870.epub.images	2020-05-21 00:56:20.954152	ebooks/42870
882220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42870.kindle.noimages	2020-05-21 00:56:23.727069	ebooks/42870
1267656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42870.kindle.images	2020-05-21 00:56:22.604084	ebooks/42870
390942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42870/42870.txt	2013-06-04 04:59:05	ebooks/42870
14973	image/jpeg	http://www.gutenberg.org/cache/epub/42870/pg42870.cover.medium.jpg	2020-05-21 00:56:23.799073	ebooks/42870
230060	application/epub+zip	http://www.gutenberg.org/ebooks/42870.epub.noimages	2020-05-21 00:56:21.419097	ebooks/42870
390945	text/plain	http://www.gutenberg.org/ebooks/42870.txt.utf-8	2020-05-21 00:56:20.101121	ebooks/42870
13495	application/rdf+xml	http://www.gutenberg.org/ebooks/42870.rdf	2020-06-11 01:35:46.454957	ebooks/42870
451997	text/html	http://www.gutenberg.org/files/42870/42870-h/42870-h.htm	2013-06-04 05:01:39	ebooks/42870
151440	application/zip	http://www.gutenberg.org/files/42870/42870.zip	2013-06-04 04:59:05	ebooks/42870
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/42871.rdf	2020-06-11 01:35:46.483957	ebooks/42871
730218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42871.kindle.noimages	2020-05-21 00:56:28.913297	ebooks/42871
321829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42871/42871.txt	2013-06-04 03:34:22	ebooks/42871
126656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42871/42871.zip	2013-06-04 03:34:26	ebooks/42871
16657	image/jpeg	http://www.gutenberg.org/cache/epub/42871/pg42871.cover.medium.jpg	2020-05-21 00:56:28.995304	ebooks/42871
385127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42871/42871-h/42871-h.htm	2013-06-04 03:34:22	ebooks/42871
7538164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42871.kindle.images	2020-05-21 00:56:27.998325	ebooks/42871
321833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42871/42871-8.txt	2013-06-04 03:34:22	ebooks/42871
126688	application/zip	http://www.gutenberg.org/files/42871/42871-8.zip	2013-06-04 03:34:28	ebooks/42871
321806	text/plain	http://www.gutenberg.org/ebooks/42871.txt.utf-8	2020-05-21 00:56:23.933095	ebooks/42871
3814810	application/epub+zip	http://www.gutenberg.org/ebooks/42871.epub.images	2020-05-21 00:56:24.800357	ebooks/42871
2792	image/jpeg	http://www.gutenberg.org/cache/epub/42871/pg42871.cover.small.jpg	2020-05-21 00:56:28.955306	ebooks/42871
3763749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42871/42871-h.zip	2013-06-04 03:34:28	ebooks/42871
205496	application/epub+zip	http://www.gutenberg.org/ebooks/42871.epub.noimages	2020-05-21 00:56:25.220353	ebooks/42871
535118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42872/42872.txt	2013-06-04 06:58:48	ebooks/42872
305083	application/epub+zip	http://www.gutenberg.org/ebooks/42872.epub.noimages	2020-05-21 00:56:33.079281	ebooks/42872
535078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42872/42872-8.txt	2013-06-04 06:58:48	ebooks/42872
774014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42872/42872-h.zip	2013-06-04 06:58:50	ebooks/42872
175647	application/zip	http://www.gutenberg.org/files/42872/42872.zip	2013-06-04 06:58:50	ebooks/42872
175728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42872/42872-8.zip	2013-06-04 06:58:50	ebooks/42872
2171514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42872.kindle.images	2020-05-21 00:56:35.357222	ebooks/42872
2890	image/jpeg	http://www.gutenberg.org/cache/epub/42872/pg42872.cover.small.jpg	2020-05-21 00:56:38.642177	ebooks/42872
1067008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42872/42872-h/42872-h.htm	2013-06-04 06:58:50	ebooks/42872
1370165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42872.kindle.noimages	2020-05-21 00:56:37.646184	ebooks/42872
16252	image/jpeg	http://www.gutenberg.org/cache/epub/42872/pg42872.cover.medium.jpg	2020-05-21 00:56:39.633218	ebooks/42872
811960	application/epub+zip	http://www.gutenberg.org/ebooks/42872.epub.images	2020-05-21 00:56:31.52127	ebooks/42872
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/42872.rdf	2020-06-11 01:35:46.511957	ebooks/42872
535120	text/plain	http://www.gutenberg.org/ebooks/42872.txt.utf-8	2020-05-21 00:56:29.149327	ebooks/42872
227066	text/html	http://www.gutenberg.org/ebooks/42873.html.noimages	2020-05-21 00:56:42.085141	ebooks/42873
168329	text/plain	http://www.gutenberg.org/ebooks/42873.txt.utf-8	2020-05-21 00:56:41.68617	ebooks/42873
14022	image/jpeg	http://www.gutenberg.org/cache/epub/42873/pg42873.cover.medium.jpg	2020-05-21 00:56:43.664119	ebooks/42873
3553	image/jpeg	http://www.gutenberg.org/cache/epub/42873/pg42873.cover.small.jpg	2020-05-21 00:56:43.640116	ebooks/42873
380565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42873.kindle.noimages	2020-05-21 00:56:43.613132	ebooks/42873
63419	application/zip	http://www.gutenberg.org/files/42873/42873-8.zip	2013-06-04 07:41:12	ebooks/42873
227066	text/html	http://www.gutenberg.org/ebooks/42873.html.images	2020-05-21 00:56:41.995132	ebooks/42873
163277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42873/42873-8.txt	2013-06-04 07:41:10	ebooks/42873
380581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42873.kindle.images	2020-05-21 00:56:42.979116	ebooks/42873
96533	application/epub+zip	http://www.gutenberg.org/ebooks/42873.epub.images	2020-05-21 00:56:42.242143	ebooks/42873
96533	application/epub+zip	http://www.gutenberg.org/ebooks/42873.epub.noimages	2020-05-21 00:56:42.348135	ebooks/42873
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/42873.rdf	2020-06-11 01:35:46.538954	ebooks/42873
335943	application/epub+zip	http://www.gutenberg.org/ebooks/42874.epub.noimages	2020-05-21 00:56:44.645097	ebooks/42874
223309	application/zip	http://www.gutenberg.org/files/42874/42874-8.zip	2013-06-04 12:11:30	ebooks/42874
223282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42874/42874.zip	2013-06-04 12:11:30	ebooks/42874
3644	image/jpeg	http://www.gutenberg.org/cache/epub/42874/pg42874.cover.small.jpg	2020-05-21 00:56:47.16706	ebooks/42874
607298	text/plain	http://www.gutenberg.org/ebooks/42874.txt.utf-8	2020-05-21 00:56:43.785131	ebooks/42874
23271	image/jpeg	http://www.gutenberg.org/cache/epub/42874/pg42874.cover.medium.jpg	2020-05-21 00:56:47.188122	ebooks/42874
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/42874.rdf	2020-06-11 01:35:46.565968	ebooks/42874
1142089	application/epub+zip	http://www.gutenberg.org/ebooks/42874.epub.images	2020-05-21 00:56:44.382128	ebooks/42874
607327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42874/42874-8.txt	2013-06-04 12:11:28	ebooks/42874
2460673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42874.kindle.images	2020-05-21 00:56:45.974106	ebooks/42874
607318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42874/42874.txt	2013-06-04 12:11:28	ebooks/42874
2042477	application/zip	http://www.gutenberg.org/files/42874/42874-h.zip	2013-06-04 12:11:32	ebooks/42874
626098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42874/42874-h/42874-h.htm	2013-06-04 12:11:28	ebooks/42874
1169027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42874.kindle.noimages	2020-05-21 00:56:47.1431	ebooks/42874
661875	text/plain; charset=utf-8	http://www.gutenberg.org/files/42875/42875-0.txt	2013-06-04 15:14:10	ebooks/42875
255245	text/plain; charset=utf-8	http://www.gutenberg.org/files/42875/42875-0.zip	2013-06-04 15:14:34	ebooks/42875
254156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42875/42875-8.zip	2013-06-04 15:14:34	ebooks/42875
704830	text/html; charset=utf-8	http://www.gutenberg.org/files/42875/42875-h/42875-h.htm	2013-06-04 15:12:24	ebooks/42875
2987	image/jpeg	http://www.gutenberg.org/cache/epub/42875/pg42875.cover.small.jpg	2020-05-21 00:56:51.130221	ebooks/42875
1291282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42875.kindle.noimages	2020-05-21 00:56:50.900237	ebooks/42875
357138	application/epub+zip	http://www.gutenberg.org/ebooks/42875.epub.noimages	2020-05-21 00:56:48.157059	ebooks/42875
357138	application/epub+zip	http://www.gutenberg.org/ebooks/42875.epub.images	2020-05-21 00:56:47.809069	ebooks/42875
1291290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42875.kindle.images	2020-05-21 00:56:49.525234	ebooks/42875
655925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42875/42875-8.txt	2013-06-04 15:14:02	ebooks/42875
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/42875.rdf	2020-06-11 01:35:46.59096	ebooks/42875
17766	image/jpeg	http://www.gutenberg.org/cache/epub/42875/pg42875.cover.medium.jpg	2020-05-21 00:56:51.15825	ebooks/42875
336591	application/zip	http://www.gutenberg.org/files/42875/42875-h.zip	2013-06-04 15:14:34	ebooks/42875
33757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42876/42876-8.zip	2013-06-04 09:18:26	ebooks/42876
456468	application/epub+zip	http://www.gutenberg.org/ebooks/42876.epub.images	2020-05-21 00:56:51.517219	ebooks/42876
1019472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42876.kindle.images	2020-05-21 00:56:52.224216	ebooks/42876
98542	text/html; charset=utf-8	http://www.gutenberg.org/files/42876/42876-h/42876-h.htm	2013-06-04 09:17:24	ebooks/42876
76802	application/epub+zip	http://www.gutenberg.org/ebooks/42876.epub.noimages	2020-05-21 00:56:51.701218	ebooks/42876
16880	application/rdf+xml	http://www.gutenberg.org/ebooks/42876.rdf	2020-06-11 01:35:46.621956	ebooks/42876
449285	text/html; charset=utf-8	http://www.gutenberg.org/files/42876/42876-h.zip	2013-06-04 09:18:28	ebooks/42876
86651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42876/42876-8.txt	2013-06-04 09:18:00	ebooks/42876
33720	application/zip	http://www.gutenberg.org/files/42876/42876.zip	2013-06-04 09:18:26	ebooks/42876
19781	image/jpeg	http://www.gutenberg.org/cache/epub/42876/pg42876.cover.medium.jpg	2020-05-21 00:56:52.568213	ebooks/42876
86914	text/plain; charset=utf-8	http://www.gutenberg.org/files/42876/42876-0.txt	2013-06-04 09:17:22	ebooks/42876
3609	image/jpeg	http://www.gutenberg.org/cache/epub/42876/pg42876.cover.small.jpg	2020-05-21 00:56:52.553194	ebooks/42876
263538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42876.kindle.noimages	2020-05-21 00:56:52.535222	ebooks/42876
33852	application/zip	http://www.gutenberg.org/files/42876/42876-0.zip	2013-06-04 09:18:26	ebooks/42876
86661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42876/42876.txt	2013-06-04 09:18:00	ebooks/42876
15960	application/rdf+xml	http://www.gutenberg.org/ebooks/42877.rdf	2020-06-11 01:35:46.650012	ebooks/42877
113316	application/epub+zip	http://www.gutenberg.org/ebooks/42877.epub.noimages	2020-05-21 00:57:01.924133	ebooks/42877
12916038	application/epub+zip	http://www.gutenberg.org/ebooks/42877.epub.images	2020-05-21 00:57:01.544137	ebooks/42877
292478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42877/42877-h/42877-h.htm	2013-06-05 10:34:00	ebooks/42877
72859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42877/42877.zip	2013-06-05 10:34:30	ebooks/42877
221122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42877/42877.txt	2013-06-05 10:33:58	ebooks/42877
221187	text/plain	http://www.gutenberg.org/ebooks/42877.txt.utf-8	2020-05-21 00:56:52.670232	ebooks/42877
524658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42877.kindle.noimages	2020-05-21 00:57:13.106224	ebooks/42877
25568604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42877.kindle.images	2020-05-21 00:57:12.12924	ebooks/42877
3687	image/jpeg	http://www.gutenberg.org/cache/epub/42877/pg42877.cover.small.jpg	2020-05-21 00:57:13.187224	ebooks/42877
17418625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42877/42877-h.zip	2013-06-05 10:34:34	ebooks/42877
72979	application/zip	http://www.gutenberg.org/files/42877/42877-8.zip	2013-06-05 10:34:30	ebooks/42877
17192	image/jpeg	http://www.gutenberg.org/cache/epub/42877/pg42877.cover.medium.jpg	2020-05-21 00:57:13.259234	ebooks/42877
221096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42877/42877-8.txt	2013-06-05 10:33:58	ebooks/42877
222825	text/plain; charset=utf-8	http://www.gutenberg.org/files/42878/42878-0.txt	2013-06-04 11:56:18	ebooks/42878
158434	application/epub+zip	http://www.gutenberg.org/ebooks/42878.epub.noimages	2020-05-21 00:57:14.898308	ebooks/42878
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/42878.rdf	2020-06-11 01:35:46.677952	ebooks/42878
3334	image/jpeg	http://www.gutenberg.org/cache/epub/42878/pg42878.cover.small.jpg	2020-05-21 00:57:16.818187	ebooks/42878
24884	image/jpeg	http://www.gutenberg.org/cache/epub/42878/pg42878.cover.medium.jpg	2020-05-21 00:57:16.848194	ebooks/42878
84347	text/plain; charset=utf-8	http://www.gutenberg.org/files/42878/42878-0.zip	2013-06-04 11:57:56	ebooks/42878
557048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42878.kindle.noimages	2020-05-21 00:57:16.783193	ebooks/42878
816166	application/epub+zip	http://www.gutenberg.org/ebooks/42878.epub.images	2020-05-21 00:57:14.180211	ebooks/42878
222271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42878/42878-8.txt	2013-06-04 11:57:28	ebooks/42878
84228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42878/42878-8.zip	2013-06-04 11:57:56	ebooks/42878
802045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42878/42878-h.zip	2013-06-04 11:57:56	ebooks/42878
281212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42878/42878-h/42878-h.htm	2013-06-04 11:56:54	ebooks/42878
1873724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42878.kindle.images	2020-05-21 00:57:15.958211	ebooks/42878
627144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42879.kindle.noimages	2020-05-21 00:57:19.742142	ebooks/42879
968946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42879.kindle.images	2020-05-21 00:57:18.861157	ebooks/42879
73875	application/zip	http://www.gutenberg.org/files/42879/42879-8.zip	2013-06-04 14:55:38	ebooks/42879
211254	text/plain	http://www.gutenberg.org/ebooks/42879.txt.utf-8	2020-05-21 00:57:16.977196	ebooks/42879
2545	image/jpeg	http://www.gutenberg.org/cache/epub/42879/pg42879.cover.small.jpg	2020-05-21 00:57:19.787145	ebooks/42879
218942	application/epub+zip	http://www.gutenberg.org/ebooks/42879.epub.noimages	2020-05-21 00:57:17.864167	ebooks/42879
393376	application/epub+zip	http://www.gutenberg.org/ebooks/42879.epub.images	2020-05-21 00:57:17.626173	ebooks/42879
211273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42879/42879-8.txt	2013-06-04 14:55:38	ebooks/42879
303003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42879/42879-h/42879-h.htm	2013-06-04 14:55:38	ebooks/42879
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/42879.rdf	2020-06-11 01:35:46.705954	ebooks/42879
15639	image/jpeg	http://www.gutenberg.org/cache/epub/42879/pg42879.cover.medium.jpg	2020-05-21 00:57:19.829151	ebooks/42879
526069	application/zip	http://www.gutenberg.org/files/42879/42879-h.zip	2013-06-04 14:55:38	ebooks/42879
73859	application/zip	http://www.gutenberg.org/files/42879/42879.zip	2013-06-04 14:55:38	ebooks/42879
211290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42879/42879.txt	2013-06-04 14:55:38	ebooks/42879
129088	application/epub+zip	http://www.gutenberg.org/ebooks/4288.epub.images	2020-06-02 23:35:29.951097	ebooks/4288
2803	image/jpeg	http://www.gutenberg.org/cache/epub/4288/pg4288.cover.small.jpg	2020-06-02 23:35:31.293098	ebooks/4288
10019	image/jpeg	http://www.gutenberg.org/cache/epub/4288/pg4288.cover.medium.jpg	2020-06-02 23:35:31.321079	ebooks/4288
509920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4288.kindle.images	2020-06-02 23:35:30.673081	ebooks/4288
129088	application/epub+zip	http://www.gutenberg.org/ebooks/4288.epub.noimages	2020-06-02 23:35:30.083097	ebooks/4288
105541	application/zip	http://www.gutenberg.org/files/4288/4288.zip	2009-07-22 18:13:24	ebooks/4288
282903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4288/4288-h/4288-h.htm	2009-07-22 18:10:08	ebooks/4288
268392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4288/4288.txt	2009-07-22 18:10:00	ebooks/4288
268364	text/plain	http://www.gutenberg.org/ebooks/4288.txt.utf-8	2020-06-02 23:35:29.700096	ebooks/4288
509916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4288.kindle.noimages	2020-06-02 23:35:31.263077	ebooks/4288
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/4288.rdf	2020-06-11 01:03:33.831238	ebooks/4288
107641	application/zip	http://www.gutenberg.org/files/4288/4288-h.zip	2009-07-22 18:13:24	ebooks/4288
413087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42880/42880-8.txt	2013-06-05 10:41:22	ebooks/42880
524565	text/html; charset=utf-8	http://www.gutenberg.org/files/42880/42880-h/42880-h.htm	2013-06-05 10:41:10	ebooks/42880
253216	text/html; charset=utf-8	http://www.gutenberg.org/files/42880/42880-h.zip	2013-06-05 10:44:10	ebooks/42880
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/42880.rdf	2020-06-11 01:35:46.735954	ebooks/42880
964012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42880.kindle.images	2020-05-21 00:57:22.242137	ebooks/42880
262683	application/epub+zip	http://www.gutenberg.org/ebooks/42880.epub.noimages	2020-05-21 00:57:20.917139	ebooks/42880
415854	text/plain; charset=utf-8	http://www.gutenberg.org/files/42880/42880-0.txt	2013-06-05 10:41:06	ebooks/42880
2540	image/jpeg	http://www.gutenberg.org/cache/epub/42880/pg42880.cover.small.jpg	2020-05-21 00:57:23.946105	ebooks/42880
157165	application/zip	http://www.gutenberg.org/files/42880/42880.zip	2013-06-05 10:44:10	ebooks/42880
157287	application/zip	http://www.gutenberg.org/files/42880/42880-8.zip	2013-06-05 10:44:10	ebooks/42880
21311	image/jpeg	http://www.gutenberg.org/cache/epub/42880/pg42880.cover.medium.jpg	2020-05-21 00:57:24.016084	ebooks/42880
413282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42880/42880.txt	2013-06-05 10:43:50	ebooks/42880
266932	application/epub+zip	http://www.gutenberg.org/ebooks/42880.epub.images	2020-05-21 00:57:20.540153	ebooks/42880
957367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42880.kindle.noimages	2020-05-21 00:57:23.872093	ebooks/42880
157929	text/plain; charset=utf-8	http://www.gutenberg.org/files/42880/42880-0.zip	2013-06-05 10:44:10	ebooks/42880
2946	image/jpeg	http://www.gutenberg.org/cache/epub/42881/pg42881.cover.small.jpg	2020-06-15 21:10:41.892336	ebooks/42881
1338308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42881.kindle.images	2020-06-15 21:10:41.129355	ebooks/42881
441798	application/epub+zip	http://www.gutenberg.org/ebooks/42881.epub.images	2020-06-15 21:10:39.935406	ebooks/42881
289228	application/zip	http://www.gutenberg.org/files/42881/42881-h.zip	2013-06-06 18:51:53	ebooks/42881
677514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42881.kindle.noimages	2020-06-15 21:10:41.86634	ebooks/42881
108961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42881/42881-8.zip	2013-06-06 18:38:38	ebooks/42881
109517	application/zip	http://www.gutenberg.org/files/42881/42881-0.zip	2020-06-15 12:27:34	ebooks/42881
279765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42881/42881-8.txt	2013-06-06 18:38:38	ebooks/42881
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/42881.rdf	2020-06-15 21:10:41.983327	ebooks/42881
303588	text/html	http://www.gutenberg.org/files/42881/42881-h/42881-h.htm	2013-06-06 18:47:48	ebooks/42881
22809	image/jpeg	http://www.gutenberg.org/cache/epub/42881/pg42881.cover.medium.jpg	2020-06-15 21:10:41.916327	ebooks/42881
283921	text/plain; charset=utf-8	http://www.gutenberg.org/files/42881/42881-0.txt	2020-06-15 12:27:34	ebooks/42881
201114	application/epub+zip	http://www.gutenberg.org/ebooks/42881.epub.noimages	2020-06-15 21:10:40.288357	ebooks/42881
219979	application/epub+zip	http://www.gutenberg.org/ebooks/42882.epub.noimages	2020-06-15 21:10:44.556315	ebooks/42882
22850	image/jpeg	http://www.gutenberg.org/cache/epub/42882/pg42882.cover.medium.jpg	2020-06-15 21:10:46.277272	ebooks/42882
747151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42882.kindle.noimages	2020-06-15 21:10:46.225273	ebooks/42882
315583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42882/42882-8.txt	2013-06-06 18:37:46	ebooks/42882
122636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42882/42882-8.zip	2013-06-06 18:37:46	ebooks/42882
320226	text/plain; charset=utf-8	http://www.gutenberg.org/files/42882/42882-0.txt	2020-06-15 12:27:36	ebooks/42882
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/42882.rdf	2020-06-15 21:10:46.348271	ebooks/42882
2941	image/jpeg	http://www.gutenberg.org/cache/epub/42882/pg42882.cover.small.jpg	2020-06-15 21:10:46.252272	ebooks/42882
123267	application/zip	http://www.gutenberg.org/files/42882/42882-0.zip	2020-06-15 12:27:36	ebooks/42882
287733	application/epub+zip	http://www.gutenberg.org/ebooks/42882.epub.images	2020-06-15 21:10:44.211299	ebooks/42882
212694	text/html	http://www.gutenberg.org/files/42882/42882-h.zip	2013-06-06 19:04:58	ebooks/42882
963894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42882.kindle.images	2020-06-15 21:10:45.410307	ebooks/42882
341571	text/html	http://www.gutenberg.org/files/42882/42882-h/42882-h.htm	2013-06-06 19:01:51	ebooks/42882
922097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42883.kindle.images	2020-06-15 21:10:49.713229	ebooks/42883
210689	application/epub+zip	http://www.gutenberg.org/ebooks/42883.epub.noimages	2020-06-15 21:10:48.920241	ebooks/42883
705201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42883.kindle.noimages	2020-06-15 21:10:50.480229	ebooks/42883
278492	application/epub+zip	http://www.gutenberg.org/ebooks/42883.epub.images	2020-06-15 21:10:48.57926	ebooks/42883
2945	image/jpeg	http://www.gutenberg.org/cache/epub/42883/pg42883.cover.small.jpg	2020-06-15 21:10:50.51822	ebooks/42883
314443	text/html	http://www.gutenberg.org/files/42883/42883-h/42883-h.htm	2013-06-06 19:12:54	ebooks/42883
290785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42883/42883-8.txt	2013-06-06 18:35:49	ebooks/42883
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/42883.rdf	2020-06-15 21:10:50.611218	ebooks/42883
294516	text/plain; charset=utf-8	http://www.gutenberg.org/files/42883/42883-0.txt	2020-06-15 12:27:37	ebooks/42883
113733	text/plain; charset=utf-8	http://www.gutenberg.org/files/42883/42883-0.zip	2020-06-15 12:27:37	ebooks/42883
113199	application/zip	http://www.gutenberg.org/files/42883/42883-8.zip	2013-06-06 18:35:49	ebooks/42883
22877	image/jpeg	http://www.gutenberg.org/cache/epub/42883/pg42883.cover.medium.jpg	2020-06-15 21:10:50.542286	ebooks/42883
203030	application/zip	http://www.gutenberg.org/files/42883/42883-h.zip	2013-06-06 19:15:22	ebooks/42883
1501617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42884.kindle.noimages	2020-05-21 00:57:39.4511	ebooks/42884
456854	application/epub+zip	http://www.gutenberg.org/ebooks/42884.epub.images	2020-05-21 00:57:33.173207	ebooks/42884
28176	image/jpeg	http://www.gutenberg.org/cache/epub/42884/pg42884.cover.medium.jpg	2020-05-21 00:57:39.764087	ebooks/42884
425491	application/epub+zip	http://www.gutenberg.org/ebooks/42884.epub.noimages	2020-05-21 00:57:34.429166	ebooks/42884
2887	image/jpeg	http://www.gutenberg.org/cache/epub/42884/pg42884.cover.small.jpg	2020-05-21 00:57:39.620095	ebooks/42884
1559704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42884.kindle.images	2020-05-21 00:57:36.979117	ebooks/42884
629828	text/plain; charset=utf-8	http://www.gutenberg.org/files/42884/42884-0.txt	2013-06-05 10:24:26	ebooks/42884
470468	text/html; charset=us-ascii	http://www.gutenberg.org/files/42884/42884-h.zip	2013-06-05 10:24:38	ebooks/42884
231995	text/plain; charset=utf-8	http://www.gutenberg.org/files/42884/42884-0.zip	2013-06-05 10:24:38	ebooks/42884
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/42884.rdf	2020-06-11 01:35:46.848948	ebooks/42884
890706	text/html; charset=us-ascii	http://www.gutenberg.org/files/42884/42884-h/42884-h.htm	2013-06-05 10:24:36	ebooks/42884
1007515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42885.kindle.images	2020-05-21 00:57:51.355231	ebooks/42885
2425	image/jpeg	http://www.gutenberg.org/cache/epub/42885/pg42885.cover.small.jpg	2020-05-21 00:57:52.647218	ebooks/42885
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/42885.rdf	2020-06-11 01:35:46.875947	ebooks/42885
304693	application/epub+zip	http://www.gutenberg.org/ebooks/42885.epub.images	2020-05-21 00:57:49.252261	ebooks/42885
400934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42885/42885-8.txt	2013-06-06 07:41:14	ebooks/42885
1007506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42885.kindle.noimages	2020-05-21 00:57:52.589223	ebooks/42885
158460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42885/42885-8.zip	2013-06-06 07:41:16	ebooks/42885
401066	text/plain	http://www.gutenberg.org/ebooks/42885.txt.utf-8	2020-05-21 00:57:40.105127	ebooks/42885
482147	text/html; charset=us-ascii	http://www.gutenberg.org/files/42885/42885-h/42885-h.htm	2013-06-06 07:41:16	ebooks/42885
22476	image/jpeg	http://www.gutenberg.org/cache/epub/42885/pg42885.cover.medium.jpg	2020-05-21 00:57:52.700212	ebooks/42885
304692	application/epub+zip	http://www.gutenberg.org/ebooks/42885.epub.noimages	2020-05-21 00:57:50.128339	ebooks/42885
307156	text/html; charset=us-ascii	http://www.gutenberg.org/files/42885/42885-h.zip	2013-06-06 07:41:16	ebooks/42885
4030	image/jpeg	http://www.gutenberg.org/cache/epub/42886/pg42886.cover.small.jpg	2020-05-21 00:57:55.882171	ebooks/42886
28462	image/jpeg	http://www.gutenberg.org/cache/epub/42886/pg42886.cover.medium.jpg	2020-05-21 00:57:55.911186	ebooks/42886
3376774	application/zip	http://www.gutenberg.org/files/42886/42886-h.zip	2013-06-06 10:49:36	ebooks/42886
412701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42886/42886-h/42886-h.htm	2013-06-06 10:49:36	ebooks/42886
2432736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42886.kindle.images	2020-05-21 00:57:54.967192	ebooks/42886
840524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42886.kindle.noimages	2020-05-21 00:57:55.849171	ebooks/42886
152053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42886/42886.zip	2013-06-06 10:49:36	ebooks/42886
241940	application/epub+zip	http://www.gutenberg.org/ebooks/42886.epub.noimages	2020-05-21 00:57:53.855218	ebooks/42886
17050	application/rdf+xml	http://www.gutenberg.org/ebooks/42886.rdf	2020-06-11 01:35:46.905946	ebooks/42886
392221	text/plain	http://www.gutenberg.org/ebooks/42886.txt.utf-8	2020-05-21 00:57:52.856231	ebooks/42886
392226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42886/42886.txt	2013-06-06 10:49:36	ebooks/42886
152108	application/zip	http://www.gutenberg.org/files/42886/42886-8.zip	2013-06-06 10:49:36	ebooks/42886
1321368	application/epub+zip	http://www.gutenberg.org/ebooks/42886.epub.images	2020-05-21 00:57:53.546207	ebooks/42886
392235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42886/42886-8.txt	2013-06-06 10:49:36	ebooks/42886
145940	text/plain; charset=utf-8	http://www.gutenberg.org/files/42887/42887-0.zip	2013-06-06 10:58:16	ebooks/42887
386766	text/plain; charset=utf-8	http://www.gutenberg.org/files/42887/42887-0.txt	2013-06-06 10:55:44	ebooks/42887
900722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42887.kindle.noimages	2020-05-21 00:58:01.694098	ebooks/42887
145895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42887/42887.zip	2013-06-06 10:58:16	ebooks/42887
27209	image/jpeg	http://www.gutenberg.org/cache/epub/42887/pg42887.cover.medium.jpg	2020-05-21 00:58:01.836095	ebooks/42887
5572345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42887/42887-h.zip	2013-06-11 03:16:10	ebooks/42887
4849891	application/epub+zip	http://www.gutenberg.org/ebooks/42887.epub.images	2020-05-21 00:57:57.545207	ebooks/42887
10047649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42887.kindle.images	2020-05-21 00:58:00.502117	ebooks/42887
3651	image/jpeg	http://www.gutenberg.org/cache/epub/42887/pg42887.cover.small.jpg	2020-05-21 00:58:01.767114	ebooks/42887
249720	application/epub+zip	http://www.gutenberg.org/ebooks/42887.epub.noimages	2020-05-21 00:57:57.893185	ebooks/42887
386765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42887/42887-8.txt	2013-06-06 10:55:50	ebooks/42887
386756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42887/42887.txt	2013-06-06 10:55:50	ebooks/42887
452550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42887/42887-h/42887-h.htm	2013-06-11 03:13:26	ebooks/42887
145921	application/zip	http://www.gutenberg.org/files/42887/42887-8.zip	2013-06-06 10:58:16	ebooks/42887
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/42887.rdf	2020-06-11 01:35:46.932946	ebooks/42887
49010	application/zip	http://www.gutenberg.org/files/42888/42888.zip	2013-06-06 10:14:10	ebooks/42888
2136292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42888.kindle.images	2020-05-21 00:58:03.183108	ebooks/42888
140170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42888/42888-h/42888-h.htm	2013-06-06 10:13:04	ebooks/42888
49016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42888/42888-8.zip	2013-06-06 10:14:10	ebooks/42888
3498	image/jpeg	http://www.gutenberg.org/cache/epub/42888/pg42888.cover.small.jpg	2020-05-21 00:58:03.589092	ebooks/42888
408073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42888.kindle.noimages	2020-05-21 00:58:03.572077	ebooks/42888
160609	application/epub+zip	http://www.gutenberg.org/ebooks/42888.epub.noimages	2020-05-21 00:58:02.460095	ebooks/42888
131476	text/plain	http://www.gutenberg.org/ebooks/42888.txt.utf-8	2020-05-21 00:58:02.028107	ebooks/42888
131504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42888/42888-8.txt	2013-06-06 10:13:04	ebooks/42888
131508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42888/42888.txt	2013-06-06 10:14:02	ebooks/42888
1229311	application/zip	http://www.gutenberg.org/files/42888/42888-h.zip	2013-06-06 10:14:10	ebooks/42888
1226908	application/epub+zip	http://www.gutenberg.org/ebooks/42888.epub.images	2020-05-21 00:58:02.308101	ebooks/42888
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/42888.rdf	2020-06-11 01:35:46.959949	ebooks/42888
20749	image/jpeg	http://www.gutenberg.org/cache/epub/42888/pg42888.cover.medium.jpg	2020-05-21 00:58:03.606091	ebooks/42888
350710	text/html; charset=utf-8	http://www.gutenberg.org/files/42889/42889-h/42889-h.htm	2013-06-07 13:29:26	ebooks/42889
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/42889.rdf	2020-06-11 01:35:46.985948	ebooks/42889
306494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42889/42889-8.txt	2013-06-07 13:29:26	ebooks/42889
306562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42889/42889.txt	2013-06-07 13:29:26	ebooks/42889
1905039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42889.kindle.images	2020-05-21 00:58:05.903053	ebooks/42889
20279	image/jpeg	http://www.gutenberg.org/cache/epub/42889/pg42889.cover.medium.jpg	2020-05-21 00:58:06.838271	ebooks/42889
748281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42889.kindle.noimages	2020-05-21 00:58:06.745252	ebooks/42889
2971	image/jpeg	http://www.gutenberg.org/cache/epub/42889/pg42889.cover.small.jpg	2020-05-21 00:58:06.79325	ebooks/42889
103856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42889/42889.zip	2013-06-07 13:29:34	ebooks/42889
1051047	application/epub+zip	http://www.gutenberg.org/ebooks/42889.epub.images	2020-05-21 00:58:04.325061	ebooks/42889
103902	application/zip	http://www.gutenberg.org/files/42889/42889-8.zip	2013-06-07 13:29:34	ebooks/42889
836012	application/zip	http://www.gutenberg.org/files/42889/42889-h.zip	2013-06-07 13:29:34	ebooks/42889
237605	application/epub+zip	http://www.gutenberg.org/ebooks/42889.epub.noimages	2020-05-21 00:58:04.876115	ebooks/42889
306550	text/plain	http://www.gutenberg.org/ebooks/42889.txt.utf-8	2020-05-21 00:58:03.707114	ebooks/42889
192039	application/epub+zip	http://www.gutenberg.org/ebooks/4289.epub.noimages	2020-06-02 23:35:31.926087	ebooks/4289
784414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4289.kindle.images	2020-06-02 23:35:32.765064	ebooks/4289
451869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4289/4289-h/4289-h.htm	2013-03-19 11:30:14	ebooks/4289
166203	application/zip	http://www.gutenberg.org/files/4289/4289-h.zip	2013-03-19 11:30:42	ebooks/4289
434878	text/plain	http://www.gutenberg.org/ebooks/4289.txt.utf-8	2020-06-02 23:35:31.442095	ebooks/4289
164354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4289/4289.zip	2009-07-22 18:13:28	ebooks/4289
17959	image/jpeg	http://www.gutenberg.org/cache/epub/4289/pg4289.cover.medium.jpg	2020-06-02 23:35:33.671056	ebooks/4289
434906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4289/4289.txt	2009-07-22 18:11:58	ebooks/4289
4124	image/jpeg	http://www.gutenberg.org/cache/epub/4289/pg4289.cover.small.jpg	2020-06-02 23:35:33.64005	ebooks/4289
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/4289.rdf	2020-06-11 01:03:33.856235	ebooks/4289
784403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4289.kindle.noimages	2020-06-02 23:35:33.607038	ebooks/4289
192038	application/epub+zip	http://www.gutenberg.org/ebooks/4289.epub.images	2020-06-02 23:35:31.772083	ebooks/4289
600863	application/zip	http://www.gutenberg.org/files/42890/42890.zip	2013-06-07 13:09:34	ebooks/42890
19409764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42890.kindle.images	2020-05-21 00:58:20.126058	ebooks/42890
1504	image/jpeg	http://www.gutenberg.org/cache/epub/42890/pg42890.cover.small.jpg	2020-05-21 00:58:23.309315	ebooks/42890
6490	image/jpeg	http://www.gutenberg.org/cache/epub/42890/pg42890.cover.medium.jpg	2020-05-21 00:58:23.380327	ebooks/42890
16779	application/rdf+xml	http://www.gutenberg.org/ebooks/42890.rdf	2020-06-11 01:35:47.015947	ebooks/42890
10301156	application/epub+zip	http://www.gutenberg.org/ebooks/42890.epub.images	2020-05-21 00:58:12.837173	ebooks/42890
1524481	text/plain; charset=utf-8	http://www.gutenberg.org/files/42890/42890-0.txt	2013-06-07 13:08:20	ebooks/42890
2740905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42890.kindle.noimages	2020-05-21 00:58:23.226327	ebooks/42890
1511830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42890/42890.txt	2013-06-07 13:09:12	ebooks/42890
601609	application/zip	http://www.gutenberg.org/files/42890/42890-8.zip	2013-06-07 13:09:34	ebooks/42890
1644202	text/html; charset=utf-8	http://www.gutenberg.org/files/42890/42890-h/42890-h.htm	2013-06-07 13:08:24	ebooks/42890
1511777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42890/42890-8.txt	2013-06-07 13:09:12	ebooks/42890
604189	text/plain; charset=utf-8	http://www.gutenberg.org/files/42890/42890-0.zip	2013-06-07 13:09:36	ebooks/42890
722241	application/epub+zip	http://www.gutenberg.org/ebooks/42890.epub.noimages	2020-05-21 00:58:13.55716	ebooks/42890
11531864	application/zip	http://www.gutenberg.org/files/42890/42890-h.zip	2013-06-07 13:09:38	ebooks/42890
453614	application/epub+zip	http://www.gutenberg.org/ebooks/42891.epub.noimages	2020-05-21 00:58:25.549304	ebooks/42891
1860112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42891.kindle.noimages	2020-05-21 00:58:31.025215	ebooks/42891
16772	application/rdf+xml	http://www.gutenberg.org/ebooks/42891.rdf	2020-06-11 01:35:47.045945	ebooks/42891
3182	image/jpeg	http://www.gutenberg.org/cache/epub/42891/pg42891.cover.small.jpg	2020-05-21 00:58:31.194233	ebooks/42891
12881	image/jpeg	http://www.gutenberg.org/cache/epub/42891/pg42891.cover.medium.jpg	2020-05-21 00:58:31.350268	ebooks/42891
1860116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42891.kindle.images	2020-05-21 00:58:28.293262	ebooks/42891
889037	text/plain; charset=utf-8	http://www.gutenberg.org/files/42891/42891-0.txt	2013-06-07 13:35:10	ebooks/42891
887461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42891/42891-8.txt	2013-06-07 13:35:34	ebooks/42891
357305	text/plain; charset=utf-8	http://www.gutenberg.org/files/42891/42891-0.zip	2013-06-07 13:35:40	ebooks/42891
1180476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42891/42891-h/42891-h.htm	2013-06-07 13:35:14	ebooks/42891
352763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42891/42891.zip	2013-06-07 13:35:38	ebooks/42891
887617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42891/42891.txt	2013-06-07 13:35:34	ebooks/42891
453614	application/epub+zip	http://www.gutenberg.org/ebooks/42891.epub.images	2020-05-21 00:58:24.78832	ebooks/42891
402592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42891/42891-h.zip	2013-06-07 13:35:40	ebooks/42891
353283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42891/42891-8.zip	2013-06-07 13:35:40	ebooks/42891
517097	text/plain	http://www.gutenberg.org/ebooks/42892.txt.utf-8	2020-05-21 00:58:31.733271	ebooks/42892
347853	application/epub+zip	http://www.gutenberg.org/ebooks/42892.epub.images	2020-05-21 00:58:32.366205	ebooks/42892
326771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42892/42892-h.zip	2013-06-07 18:12:48	ebooks/42892
572216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42892/42892-h/42892-h.htm	2013-06-07 18:11:54	ebooks/42892
11958	image/jpeg	http://www.gutenberg.org/cache/epub/42892/pg42892.cover.medium.jpg	2020-05-21 00:58:35.347188	ebooks/42892
1002850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42892.kindle.noimages	2020-05-21 00:58:35.258168	ebooks/42892
517112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42892/42892.txt	2013-06-07 18:12:20	ebooks/42892
186861	application/zip	http://www.gutenberg.org/files/42892/42892.zip	2013-06-07 18:12:46	ebooks/42892
264054	application/epub+zip	http://www.gutenberg.org/ebooks/42892.epub.noimages	2020-05-21 00:58:32.740237	ebooks/42892
186895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42892/42892-8.zip	2013-06-07 18:12:46	ebooks/42892
2066	image/jpeg	http://www.gutenberg.org/cache/epub/42892/pg42892.cover.small.jpg	2020-05-21 00:58:35.304182	ebooks/42892
517118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42892/42892-8.txt	2013-06-07 18:11:54	ebooks/42892
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/42892.rdf	2020-06-11 01:35:47.072945	ebooks/42892
1169773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42892.kindle.images	2020-05-21 00:58:34.000195	ebooks/42892
281472	text/html	http://www.gutenberg.org/files/42893/42893-h/42893-h.htm	2013-06-08 10:02:31	ebooks/42893
623600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42893.kindle.noimages	2020-05-21 00:58:43.899061	ebooks/42893
11352051	application/zip	http://www.gutenberg.org/files/42893/42893-h.zip	2013-06-08 10:03:21	ebooks/42893
200787	text/plain	http://www.gutenberg.org/ebooks/42893.txt.utf-8	2020-05-21 00:58:35.492199	ebooks/42893
181928	application/epub+zip	http://www.gutenberg.org/ebooks/42893.epub.noimages	2020-05-21 00:58:38.350134	ebooks/42893
73091	application/zip	http://www.gutenberg.org/files/42893/42893-8.zip	2013-06-08 05:19:50	ebooks/42893
73091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42893/42893.zip	2013-06-08 05:19:50	ebooks/42893
10303453	application/epub+zip	http://www.gutenberg.org/ebooks/42893.epub.images	2020-05-21 00:58:37.762163	ebooks/42893
26299	image/jpeg	http://www.gutenberg.org/cache/epub/42893/pg42893.cover.medium.jpg	2020-05-21 00:58:44.082052	ebooks/42893
200806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42893/42893-8.txt	2013-06-08 05:19:50	ebooks/42893
20601029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42893.kindle.images	2020-05-21 00:58:43.018061	ebooks/42893
3673	image/jpeg	http://www.gutenberg.org/cache/epub/42893/pg42893.cover.small.jpg	2020-05-21 00:58:43.994046	ebooks/42893
200850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42893/42893.txt	2013-06-08 05:19:50	ebooks/42893
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/42893.rdf	2020-06-11 01:35:47.100948	ebooks/42893
569875	text/html	http://www.gutenberg.org/files/42894/42894-h/42894-h.htm	2013-06-08 09:40:56	ebooks/42894
1392111	application/zip	http://www.gutenberg.org/files/42894/42894-h.zip	2013-06-08 09:45:55	ebooks/42894
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/42894.rdf	2020-06-11 01:35:47.12895	ebooks/42894
184184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42894/42894.zip	2013-06-08 09:35:59	ebooks/42894
490633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42894/42894-8.txt	2013-06-08 09:35:58	ebooks/42894
937041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42894.kindle.noimages	2020-05-21 00:58:48.819198	ebooks/42894
231499	application/epub+zip	http://www.gutenberg.org/ebooks/42894.epub.noimages	2020-05-21 00:58:45.87225	ebooks/42894
3173152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42894.kindle.images	2020-05-21 00:58:47.510244	ebooks/42894
490651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42894/42894.txt	2013-06-08 09:35:58	ebooks/42894
1966	image/jpeg	http://www.gutenberg.org/cache/epub/42894/pg42894.cover.small.jpg	2020-05-21 00:58:48.858188	ebooks/42894
1453914	application/epub+zip	http://www.gutenberg.org/ebooks/42894.epub.images	2020-05-21 00:58:45.28307	ebooks/42894
9872	image/jpeg	http://www.gutenberg.org/cache/epub/42894/pg42894.cover.medium.jpg	2020-05-21 00:58:48.891197	ebooks/42894
490625	text/plain	http://www.gutenberg.org/ebooks/42894.txt.utf-8	2020-05-21 00:58:44.32307	ebooks/42894
184201	application/zip	http://www.gutenberg.org/files/42894/42894-8.zip	2013-06-08 09:35:58	ebooks/42894
1243223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42895.kindle.noimages	2020-05-21 00:58:57.313076	ebooks/42895
636685	text/plain; charset=utf-8	http://www.gutenberg.org/files/42895/42895-0.txt	2013-06-08 06:14:52	ebooks/42895
234418	text/plain; charset=utf-8	http://www.gutenberg.org/files/42895/42895-0.zip	2013-06-08 06:14:52	ebooks/42895
701716	text/html; charset=utf-8	http://www.gutenberg.org/files/42895/42895-h/42895-h.html	2013-06-08 06:13:46	ebooks/42895
342710	application/epub+zip	http://www.gutenberg.org/ebooks/42895.epub.images	2020-05-21 00:58:52.500155	ebooks/42895
620267	text/x-rst	http://www.gutenberg.org/ebooks/42895.rst.gen	2020-05-21 00:58:50.442166	ebooks/42895
724348	application/pdf	http://www.gutenberg.org/ebooks/42895.pdf.noimages	2020-05-21 00:59:03.985296	ebooks/42895
1243238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42895.kindle.images	2020-05-21 00:58:55.927106	ebooks/42895
342711	application/epub+zip	http://www.gutenberg.org/ebooks/42895.epub.noimages	2020-05-21 00:58:54.549119	ebooks/42895
724347	application/pdf	http://www.gutenberg.org/ebooks/42895.pdf.images	2020-05-21 00:59:01.110328	ebooks/42895
620267	text/x-rst	http://www.gutenberg.org/files/42895/42895-rst/42895-rst.rst	2013-06-08 06:15:20	ebooks/42895
301981	text/x-rst	http://www.gutenberg.org/files/42895/42895-rst.zip	2013-06-08 06:15:20	ebooks/42895
234013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42895/42895-8.zip	2013-06-08 06:15:06	ebooks/42895
634782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42895/42895.txt	2013-06-08 06:15:18	ebooks/42895
317387	application/zip	http://www.gutenberg.org/files/42895/42895-h.zip	2013-06-08 06:13:46	ebooks/42895
12489	image/jpeg	http://www.gutenberg.org/cache/epub/42895/pg42895.cover.medium.jpg	2020-05-21 00:58:58.265067	ebooks/42895
2010	image/jpeg	http://www.gutenberg.org/cache/epub/42895/pg42895.cover.small.jpg	2020-05-21 00:58:57.796068	ebooks/42895
19875	application/rdf+xml	http://www.gutenberg.org/ebooks/42895.rdf	2020-06-11 01:35:47.164943	ebooks/42895
233961	application/zip	http://www.gutenberg.org/files/42895/42895.zip	2013-06-08 06:15:18	ebooks/42895
634706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42895/42895-8.txt	2013-06-08 06:15:06	ebooks/42895
327712	application/epub+zip	http://www.gutenberg.org/ebooks/42896.epub.images	2020-05-21 00:59:05.945289	ebooks/42896
298550	application/zip	http://www.gutenberg.org/files/42896/42896-h.zip	2013-06-09 05:28:50	ebooks/42896
13062	image/jpeg	http://www.gutenberg.org/cache/epub/42896/pg42896.cover.medium.jpg	2020-05-21 00:59:10.180217	ebooks/42896
322762	application/epub+zip	http://www.gutenberg.org/ebooks/42896.epub.noimages	2020-05-21 00:59:06.411305	ebooks/42896
660208	text/plain; charset=utf-8	http://www.gutenberg.org/files/42896/42896-0.txt	2013-06-09 05:28:14	ebooks/42896
644354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42896/42896-8.txt	2013-06-09 05:25:26	ebooks/42896
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/42896.rdf	2020-06-11 01:35:47.190946	ebooks/42896
728961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42896/42896-h/42896-h.htm	2013-06-09 05:25:28	ebooks/42896
255930	text/plain; charset=utf-8	http://www.gutenberg.org/files/42896/42896-0.zip	2013-06-09 05:28:50	ebooks/42896
253456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42896/42896-8.zip	2013-06-09 05:28:50	ebooks/42896
1350818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42896.kindle.noimages	2020-05-21 00:59:10.091227	ebooks/42896
1360512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42896.kindle.images	2020-05-21 00:59:08.240271	ebooks/42896
2517	image/jpeg	http://www.gutenberg.org/cache/epub/42896/pg42896.cover.small.jpg	2020-05-21 00:59:10.138273	ebooks/42896
65536	text/html; charset=utf-8	http://www.gutenberg.org/files/42897/42897-h/42897-h.htm	2013-06-09 05:34:36	ebooks/42897
46917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42897/42897.txt	2013-06-09 05:34:22	ebooks/42897
8337	image/jpeg	http://www.gutenberg.org/cache/epub/42897/pg42897.cover.medium.jpg	2020-05-21 00:59:12.002233	ebooks/42897
1389388	application/epub+zip	http://www.gutenberg.org/ebooks/42897.epub.images	2020-05-21 00:59:10.655277	ebooks/42897
17758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42897/42897-8.zip	2013-06-09 05:36:32	ebooks/42897
1350327	application/zip	http://www.gutenberg.org/files/42897/42897-h.zip	2013-06-09 05:36:32	ebooks/42897
46926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42897/42897-8.txt	2013-06-09 05:34:30	ebooks/42897
2481246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42897.kindle.images	2020-05-21 00:59:11.616193	ebooks/42897
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/42897.rdf	2020-06-11 01:35:47.216947	ebooks/42897
209386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42897.kindle.noimages	2020-05-21 00:59:11.95624	ebooks/42897
46898	text/plain	http://www.gutenberg.org/ebooks/42897.txt.utf-8	2020-05-21 00:59:10.315232	ebooks/42897
1359	image/jpeg	http://www.gutenberg.org/cache/epub/42897/pg42897.cover.small.jpg	2020-05-21 00:59:11.98022	ebooks/42897
17739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42897/42897.zip	2013-06-09 05:36:32	ebooks/42897
70704	application/epub+zip	http://www.gutenberg.org/ebooks/42897.epub.noimages	2020-05-21 00:59:10.787234	ebooks/42897
160126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42898/42898-8.txt	2013-06-09 05:40:16	ebooks/42898
88355	application/epub+zip	http://www.gutenberg.org/ebooks/42898.epub.noimages	2020-05-21 00:59:12.659183	ebooks/42898
370123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42898.kindle.noimages	2020-05-21 00:59:13.759162	ebooks/42898
189529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42898/42898-h/42898-h.htm	2013-06-09 05:40:20	ebooks/42898
13629	image/jpeg	http://www.gutenberg.org/cache/epub/42898/pg42898.cover.medium.jpg	2020-05-21 00:59:13.838182	ebooks/42898
3550	image/jpeg	http://www.gutenberg.org/cache/epub/42898/pg42898.cover.small.jpg	2020-05-21 00:59:13.799172	ebooks/42898
166068	text/plain	http://www.gutenberg.org/ebooks/42898.txt.utf-8	2020-05-21 00:59:12.11219	ebooks/42898
88354	application/epub+zip	http://www.gutenberg.org/ebooks/42898.epub.images	2020-05-21 00:59:12.448192	ebooks/42898
370134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42898.kindle.images	2020-05-21 00:59:13.206219	ebooks/42898
65253	application/zip	http://www.gutenberg.org/files/42898/42898-h.zip	2013-06-09 05:40:20	ebooks/42898
61648	application/zip	http://www.gutenberg.org/files/42898/42898-8.zip	2013-06-09 05:40:20	ebooks/42898
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/42898.rdf	2020-06-11 01:35:47.243942	ebooks/42898
200616	text/plain; charset=utf-8	http://www.gutenberg.org/files/42899/42899-0.zip	2013-06-09 05:44:06	ebooks/42899
3455	image/jpeg	http://www.gutenberg.org/cache/epub/42899/pg42899.cover.small.jpg	2020-05-21 00:59:31.265134	ebooks/42899
519287	text/plain; charset=utf-8	http://www.gutenberg.org/files/42899/42899-0.txt	2013-06-09 05:43:06	ebooks/42899
631416	text/html; charset=utf-8	http://www.gutenberg.org/files/42899/42899-h/42899-h.htm	2013-06-09 05:43:10	ebooks/42899
22820	image/jpeg	http://www.gutenberg.org/cache/epub/42899/pg42899.cover.medium.jpg	2020-05-21 00:59:31.389139	ebooks/42899
199688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42899/42899-8.zip	2013-06-09 05:44:06	ebooks/42899
301878	application/epub+zip	http://www.gutenberg.org/ebooks/42899.epub.noimages	2020-05-21 00:59:22.455068	ebooks/42899
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/42899.rdf	2020-06-11 01:35:47.269953	ebooks/42899
515541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42899/42899-8.txt	2013-06-09 05:43:58	ebooks/42899
14989486	application/epub+zip	http://www.gutenberg.org/ebooks/42899.epub.images	2020-05-21 00:59:21.761064	ebooks/42899
1156802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42899.kindle.noimages	2020-05-21 00:59:31.12718	ebooks/42899
26825734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42899.kindle.images	2020-05-21 00:59:29.271161	ebooks/42899
22028785	text/html; charset=utf-8	http://www.gutenberg.org/files/42899/42899-h.zip	2013-06-09 05:44:10	ebooks/42899
3851	image/jpeg	http://www.gutenberg.org/cache/epub/429/pg429.cover.small.jpg	2020-05-31 23:54:57.651846	ebooks/429
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/429.rdf	2020-06-11 01:00:26.086146	ebooks/429
165628	application/zip	http://www.gutenberg.org/files/429/429-h.zip	2008-02-02 16:20:38	ebooks/429
771968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/429.kindle.images	2020-05-31 23:54:56.755864	ebooks/429
162788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/429/429.zip	2008-02-02 16:20:38	ebooks/429
771956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/429.kindle.noimages	2020-05-31 23:54:57.617864	ebooks/429
472650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/429/429-h/429-h.htm	2008-02-02 16:20:20	ebooks/429
188992	application/epub+zip	http://www.gutenberg.org/ebooks/429.epub.images	2020-05-31 23:54:55.570894	ebooks/429
449067	text/plain	http://www.gutenberg.org/ebooks/429.txt.utf-8	2020-05-31 23:54:55.064912	ebooks/429
449095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/429/429.txt	2008-02-02 16:20:20	ebooks/429
188992	application/epub+zip	http://www.gutenberg.org/ebooks/429.epub.noimages	2020-05-31 23:54:55.896895	ebooks/429
15650	image/jpeg	http://www.gutenberg.org/cache/epub/429/pg429.cover.medium.jpg	2020-05-31 23:54:57.682849	ebooks/429
221669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4290.kindle.noimages	2020-06-02 23:35:34.47803	ebooks/4290
35021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4290/4290.zip	2011-11-28 08:34:08	ebooks/4290
89557	text/plain	http://www.gutenberg.org/ebooks/4290.txt.utf-8	2020-06-02 23:35:33.792034	ebooks/4290
93965	text/html	http://www.gutenberg.org/ebooks/4290.html.noimages	2020-06-02 23:35:33.881043	ebooks/4290
93965	text/html	http://www.gutenberg.org/ebooks/4290.html.images	2020-06-02 23:35:33.850047	ebooks/4290
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/4290.rdf	2020-06-11 01:03:33.878247	ebooks/4290
55261	application/epub+zip	http://www.gutenberg.org/ebooks/4290.epub.noimages	2020-06-02 23:35:33.983037	ebooks/4290
55261	application/epub+zip	http://www.gutenberg.org/ebooks/4290.epub.images	2020-06-02 23:35:33.940046	ebooks/4290
13806	image/jpeg	http://www.gutenberg.org/cache/epub/4290/pg4290.cover.medium.jpg	2020-06-02 23:35:34.526027	ebooks/4290
3556	image/jpeg	http://www.gutenberg.org/cache/epub/4290/pg4290.cover.small.jpg	2020-06-02 23:35:34.502041	ebooks/4290
221677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4290.kindle.images	2020-06-02 23:35:34.230044	ebooks/4290
89587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4290/4290.txt	2011-11-28 08:33:48	ebooks/4290
2800	image/jpeg	http://www.gutenberg.org/cache/epub/42900/pg42900.cover.small.jpg	2020-05-21 00:59:37.978056	ebooks/42900
58459	application/zip	http://www.gutenberg.org/files/42900/42900-8.zip	2013-06-09 04:54:24	ebooks/42900
155896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42900/42900-8.txt	2013-06-09 04:54:20	ebooks/42900
189379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42900/42900-h/42900-h.htm	2013-06-09 04:54:22	ebooks/42900
158816	text/plain	http://www.gutenberg.org/ebooks/42900.txt.utf-8	2020-05-21 00:59:35.386082	ebooks/42900
17414	image/jpeg	http://www.gutenberg.org/cache/epub/42900/pg42900.cover.medium.jpg	2020-05-21 00:59:38.00406	ebooks/42900
162579	application/epub+zip	http://www.gutenberg.org/ebooks/42900.epub.noimages	2020-05-21 00:59:36.159098	ebooks/42900
6002954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42900.kindle.images	2020-05-21 00:59:37.445083	ebooks/42900
2998528	application/zip	http://www.gutenberg.org/files/42900/42900-h.zip	2013-06-09 04:54:26	ebooks/42900
485593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42900.kindle.noimages	2020-05-21 00:59:37.95205	ebooks/42900
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/42900.rdf	2020-06-11 01:35:47.29695	ebooks/42900
3009128	application/epub+zip	http://www.gutenberg.org/ebooks/42900.epub.images	2020-05-21 00:59:35.978078	ebooks/42900
192588	application/epub+zip	http://www.gutenberg.org/ebooks/42901.epub.noimages	2020-05-21 00:59:38.750418	ebooks/42901
307816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42901/42901.txt	2013-06-09 05:54:22	ebooks/42901
307826	text/plain	http://www.gutenberg.org/ebooks/42901.txt.utf-8	2020-05-21 00:59:38.116063	ebooks/42901
115102	application/zip	http://www.gutenberg.org/files/42901/42901.zip	2013-06-09 05:54:22	ebooks/42901
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/42901.rdf	2020-06-11 01:35:49.44792	ebooks/42901
21893	image/jpeg	http://www.gutenberg.org/cache/epub/42901/pg42901.cover.medium.jpg	2020-05-21 00:59:40.208339	ebooks/42901
307823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42901/42901-8.txt	2013-06-09 05:54:22	ebooks/42901
658380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42901.kindle.images	2020-05-21 00:59:39.461326	ebooks/42901
192588	application/epub+zip	http://www.gutenberg.org/ebooks/42901.epub.images	2020-05-21 00:59:38.524057	ebooks/42901
658376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42901.kindle.noimages	2020-05-21 00:59:40.172319	ebooks/42901
185542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42901/42901-h.zip	2013-06-09 05:54:22	ebooks/42901
115150	application/zip	http://www.gutenberg.org/files/42901/42901-8.zip	2013-06-09 05:54:22	ebooks/42901
3966	image/jpeg	http://www.gutenberg.org/cache/epub/42901/pg42901.cover.small.jpg	2020-05-21 00:59:40.191319	ebooks/42901
323145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42901/42901-h/42901-h.htm	2013-06-09 05:54:22	ebooks/42901
975555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42902.kindle.noimages	2020-05-21 00:59:43.616274	ebooks/42902
508803	text/plain	http://www.gutenberg.org/ebooks/42902.txt.utf-8	2020-05-21 00:59:40.320336	ebooks/42902
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/42902.rdf	2020-06-11 01:35:49.475923	ebooks/42902
8743	image/jpeg	http://www.gutenberg.org/cache/epub/42902/pg42902.cover.medium.jpg	2020-05-21 00:59:43.674279	ebooks/42902
1960	image/jpeg	http://www.gutenberg.org/cache/epub/42902/pg42902.cover.small.jpg	2020-05-21 00:59:43.647278	ebooks/42902
1088480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42902.kindle.images	2020-05-21 00:59:42.436291	ebooks/42902
549848	text/html; charset=utf-8	http://www.gutenberg.org/files/42902/42902-h/42902-h.htm	2013-06-09 07:22:44	ebooks/42902
194677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42902/42902-8.zip	2013-06-09 07:22:46	ebooks/42902
249539	application/epub+zip	http://www.gutenberg.org/ebooks/42902.epub.noimages	2020-05-21 00:59:41.254315	ebooks/42902
286698	application/zip	http://www.gutenberg.org/files/42902/42902-h.zip	2013-06-09 07:22:46	ebooks/42902
194636	application/zip	http://www.gutenberg.org/files/42902/42902.zip	2013-06-09 07:22:46	ebooks/42902
508814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42902/42902.txt	2013-06-09 07:22:44	ebooks/42902
508815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42902/42902-8.txt	2013-06-09 07:22:44	ebooks/42902
318508	application/epub+zip	http://www.gutenberg.org/ebooks/42902.epub.images	2020-05-21 00:59:40.906311	ebooks/42902
124126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42903/42903-8.zip	2013-06-09 10:32:04	ebooks/42903
654050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42903.kindle.noimages	2020-05-21 00:59:47.349225	ebooks/42903
444087	text/html	http://www.gutenberg.org/files/42903/42903-h/42903-h.htm	2013-06-09 10:36:37	ebooks/42903
356741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42903/42903-8.txt	2013-06-09 10:32:04	ebooks/42903
669592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42903.kindle.images	2020-05-21 00:59:46.348256	ebooks/42903
162410	application/epub+zip	http://www.gutenberg.org/ebooks/42903.epub.noimages	2020-05-21 00:59:45.35529	ebooks/42903
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/42903.rdf	2020-06-11 01:35:49.498919	ebooks/42903
2257	image/jpeg	http://www.gutenberg.org/cache/epub/42903/pg42903.cover.small.jpg	2020-05-21 00:59:47.384235	ebooks/42903
357242	text/plain	http://www.gutenberg.org/ebooks/42903.txt.utf-8	2020-05-21 00:59:43.800299	ebooks/42903
168792	application/epub+zip	http://www.gutenberg.org/ebooks/42903.epub.images	2020-05-21 00:59:44.717345	ebooks/42903
10527	image/jpeg	http://www.gutenberg.org/cache/epub/42903/pg42903.cover.medium.jpg	2020-05-21 00:59:47.415245	ebooks/42903
162812	application/zip	http://www.gutenberg.org/files/42903/42903-h.zip	2013-06-09 10:40:07	ebooks/42903
212477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42904/42904-8.txt	2013-06-09 12:57:04	ebooks/42904
3006858	application/zip	http://www.gutenberg.org/files/42904/42904-h.zip	2013-06-09 13:07:16	ebooks/42904
81761	application/zip	http://www.gutenberg.org/files/42904/42904-8.zip	2013-06-09 12:57:04	ebooks/42904
239488	text/html	http://www.gutenberg.org/files/42904/42904-h/42904-h.htm	2013-06-09 13:00:44	ebooks/42904
212453	text/plain	http://www.gutenberg.org/ebooks/42904.txt.utf-8	2020-05-21 00:59:47.541232	ebooks/42904
1792	image/jpeg	http://www.gutenberg.org/cache/epub/42904/pg42904.cover.small.jpg	2020-05-21 00:59:50.544196	ebooks/42904
503526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42904.kindle.noimages	2020-05-21 00:59:50.514188	ebooks/42904
81722	application/zip	http://www.gutenberg.org/files/42904/42904.zip	2013-06-09 12:57:04	ebooks/42904
15609	application/rdf+xml	http://www.gutenberg.org/ebooks/42904.rdf	2020-06-11 01:35:49.526912	ebooks/42904
170714	application/epub+zip	http://www.gutenberg.org/ebooks/42904.epub.noimages	2020-05-21 00:59:48.350213	ebooks/42904
3030773	application/epub+zip	http://www.gutenberg.org/ebooks/42904.epub.images	2020-05-21 00:59:48.078237	ebooks/42904
11497	image/jpeg	http://www.gutenberg.org/cache/epub/42904/pg42904.cover.medium.jpg	2020-05-21 00:59:50.573185	ebooks/42904
4855185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42904.kindle.images	2020-05-21 00:59:49.961206	ebooks/42904
212439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42904/42904.txt	2013-06-09 12:57:04	ebooks/42904
104684	application/zip	http://www.gutenberg.org/files/42905/42905.zip	2013-09-21 07:16:32	ebooks/42905
104718	application/zip	http://www.gutenberg.org/files/42905/42905-8.zip	2013-09-21 07:16:32	ebooks/42905
335382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42905/42905-h/42905-h.htm	2013-09-21 07:16:04	ebooks/42905
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/42905.rdf	2020-06-11 01:35:49.552916	ebooks/42905
2414	image/jpeg	http://www.gutenberg.org/cache/epub/42905/pg42905.cover.small.jpg	2020-05-21 00:59:53.256149	ebooks/42905
759103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42905.kindle.images	2020-05-21 00:59:52.405167	ebooks/42905
731774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42905.kindle.noimages	2020-05-21 00:59:53.227155	ebooks/42905
278497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42905/42905-8.txt	2013-09-21 07:14:40	ebooks/42905
228695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42905/42905-h.zip	2013-09-21 07:16:32	ebooks/42905
278488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42905/42905.txt	2013-09-21 07:03:40	ebooks/42905
226008	application/epub+zip	http://www.gutenberg.org/ebooks/42905.epub.noimages	2020-05-21 00:59:51.586171	ebooks/42905
278500	text/plain	http://www.gutenberg.org/ebooks/42905.txt.utf-8	2020-05-21 00:59:50.69621	ebooks/42905
16283	image/jpeg	http://www.gutenberg.org/cache/epub/42905/pg42905.cover.medium.jpg	2020-05-21 00:59:53.282176	ebooks/42905
238413	application/epub+zip	http://www.gutenberg.org/ebooks/42905.epub.images	2020-05-21 00:59:51.224204	ebooks/42905
264803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42906/42906.txt	2013-06-10 02:59:48	ebooks/42906
2414	image/jpeg	http://www.gutenberg.org/cache/epub/42906/pg42906.cover.small.jpg	2020-05-21 00:59:55.630119	ebooks/42906
228939	application/epub+zip	http://www.gutenberg.org/ebooks/42906.epub.images	2020-05-21 00:59:53.833174	ebooks/42906
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/42906.rdf	2020-06-11 01:35:49.579916	ebooks/42906
264818	text/plain	http://www.gutenberg.org/ebooks/42906.txt.utf-8	2020-05-21 00:59:53.395147	ebooks/42906
16283	image/jpeg	http://www.gutenberg.org/cache/epub/42906/pg42906.cover.medium.jpg	2020-05-21 00:59:55.654148	ebooks/42906
721557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42906.kindle.images	2020-05-21 00:59:54.85413	ebooks/42906
314221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42906/42906-h/42906-h.htm	2013-06-10 02:59:48	ebooks/42906
219515	application/zip	http://www.gutenberg.org/files/42906/42906-h.zip	2013-06-10 02:59:48	ebooks/42906
99299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42906/42906-8.zip	2013-06-10 02:59:48	ebooks/42906
99265	application/zip	http://www.gutenberg.org/files/42906/42906.zip	2013-06-10 02:59:48	ebooks/42906
264813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42906/42906-8.txt	2013-06-10 02:59:48	ebooks/42906
219917	application/epub+zip	http://www.gutenberg.org/ebooks/42906.epub.noimages	2020-05-21 00:59:54.127157	ebooks/42906
701991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42906.kindle.noimages	2020-05-21 00:59:55.604125	ebooks/42906
16283	image/jpeg	http://www.gutenberg.org/cache/epub/42907/pg42907.cover.medium.jpg	2020-05-21 00:59:58.000092	ebooks/42907
2414	image/jpeg	http://www.gutenberg.org/cache/epub/42907/pg42907.cover.small.jpg	2020-05-21 00:59:57.975178	ebooks/42907
248426	text/plain	http://www.gutenberg.org/ebooks/42907.txt.utf-8	2020-05-21 00:59:55.761128	ebooks/42907
294356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42907/42907-h/42907-h.htm	2013-09-23 10:45:16	ebooks/42907
92663	application/zip	http://www.gutenberg.org/files/42907/42907.zip	2013-09-23 10:45:48	ebooks/42907
248432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42907/42907-8.txt	2013-09-23 10:43:30	ebooks/42907
248423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42907/42907.txt	2013-09-23 10:40:48	ebooks/42907
672748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42907.kindle.noimages	2020-05-21 00:59:57.949091	ebooks/42907
692360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42907.kindle.images	2020-05-21 00:59:57.224114	ebooks/42907
221646	application/epub+zip	http://www.gutenberg.org/ebooks/42907.epub.images	2020-05-21 00:59:56.189135	ebooks/42907
211652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42907/42907-h.zip	2013-09-23 10:45:48	ebooks/42907
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/42907.rdf	2020-06-11 01:35:49.606911	ebooks/42907
92697	application/zip	http://www.gutenberg.org/files/42907/42907-8.zip	2013-09-23 10:45:48	ebooks/42907
212810	application/epub+zip	http://www.gutenberg.org/ebooks/42907.epub.noimages	2020-05-21 00:59:56.526161	ebooks/42907
323594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42908/42908-8.txt	2013-06-10 05:20:22	ebooks/42908
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/42908.rdf	2020-06-11 01:35:49.633913	ebooks/42908
6381808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42908.kindle.images	2020-05-21 01:00:01.095052	ebooks/42908
194021	application/epub+zip	http://www.gutenberg.org/ebooks/42908.epub.noimages	2020-05-21 00:59:59.080095	ebooks/42908
10025	image/jpeg	http://www.gutenberg.org/cache/epub/42908/pg42908.cover.medium.jpg	2020-05-21 01:00:02.26404	ebooks/42908
3453532	application/epub+zip	http://www.gutenberg.org/ebooks/42908.epub.images	2020-05-21 00:59:58.772108	ebooks/42908
3201169	application/zip	http://www.gutenberg.org/files/42908/42908-h.zip	2013-06-10 07:34:31	ebooks/42908
126934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42908/42908.zip	2013-06-10 05:20:22	ebooks/42908
126952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42908/42908-8.zip	2013-06-10 05:20:22	ebooks/42908
388094	text/html	http://www.gutenberg.org/files/42908/42908-h/42908-h.htm	2013-06-10 07:31:06	ebooks/42908
323603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42908/42908.txt	2013-06-10 05:20:22	ebooks/42908
477846	text/plain	http://www.gutenberg.org/ebooks/42921.txt.utf-8	2020-05-21 01:00:51.908101	ebooks/42921
729157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42908.kindle.noimages	2020-05-21 01:00:02.133043	ebooks/42908
1453	image/jpeg	http://www.gutenberg.org/cache/epub/42908/pg42908.cover.small.jpg	2020-05-21 01:00:02.199091	ebooks/42908
323567	text/plain	http://www.gutenberg.org/ebooks/42908.txt.utf-8	2020-05-21 00:59:58.112098	ebooks/42908
1072155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42909/42909-8.txt	2013-06-10 06:16:00	ebooks/42909
1072252	text/plain	http://www.gutenberg.org/ebooks/42909.txt.utf-8	2020-05-21 01:00:02.481062	ebooks/42909
1192637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42909/42909-h/42909-h.htm	2013-06-10 06:16:00	ebooks/42909
3525	image/jpeg	http://www.gutenberg.org/cache/epub/42909/pg42909.cover.small.jpg	2020-05-21 01:00:09.185161	ebooks/42909
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/42909.rdf	2020-06-11 01:35:49.662928	ebooks/42909
1072167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42909/42909.txt	2013-06-10 06:16:00	ebooks/42909
849649	application/zip	http://www.gutenberg.org/files/42909/42909-h.zip	2013-06-10 06:16:00	ebooks/42909
419339	application/zip	http://www.gutenberg.org/files/42909/42909.zip	2013-06-10 06:16:00	ebooks/42909
585962	application/epub+zip	http://www.gutenberg.org/ebooks/42909.epub.noimages	2020-05-21 01:00:04.196207	ebooks/42909
676445	application/epub+zip	http://www.gutenberg.org/ebooks/42909.epub.images	2020-05-21 01:00:03.576254	ebooks/42909
27531	image/jpeg	http://www.gutenberg.org/cache/epub/42909/pg42909.cover.medium.jpg	2020-05-21 01:00:09.250146	ebooks/42909
2170084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42909.kindle.noimages	2020-05-21 01:00:09.064185	ebooks/42909
419561	application/zip	http://www.gutenberg.org/files/42909/42909-8.zip	2013-06-10 06:16:00	ebooks/42909
2314415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42909.kindle.images	2020-05-21 01:00:06.659214	ebooks/42909
726255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4291/4291.txt	2009-08-07 17:41:48	ebooks/4291
184423	application/zip	http://www.gutenberg.org/files/4291/4291.zip	2009-08-07 17:45:08	ebooks/4291
1087417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4291.kindle.images	2020-06-02 23:35:37.119996	ebooks/4291
789569	text/html	http://www.gutenberg.org/ebooks/4291.html.noimages	2020-06-02 23:35:35.320083	ebooks/4291
5022	image/jpeg	http://www.gutenberg.org/cache/epub/4291/pg4291.cover.small.jpg	2020-06-02 23:35:38.483001	ebooks/4291
1087402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4291.kindle.noimages	2020-06-02 23:35:38.45199	ebooks/4291
726227	text/plain	http://www.gutenberg.org/ebooks/4291.txt.utf-8	2020-06-02 23:35:34.646032	ebooks/4291
246733	application/epub+zip	http://www.gutenberg.org/ebooks/4291.epub.images	2020-06-02 23:35:35.601037	ebooks/4291
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/4291.rdf	2020-06-11 01:03:33.903234	ebooks/4291
28315	image/jpeg	http://www.gutenberg.org/cache/epub/4291/pg4291.cover.medium.jpg	2020-06-02 23:35:38.511008	ebooks/4291
246734	application/epub+zip	http://www.gutenberg.org/ebooks/4291.epub.noimages	2020-06-02 23:35:35.783028	ebooks/4291
789569	text/html	http://www.gutenberg.org/ebooks/4291.html.images	2020-06-02 23:35:35.182037	ebooks/4291
978498	text/html; charset=utf-8	http://www.gutenberg.org/files/42910/42910-h/42910-h.htm	2013-06-10 06:23:22	ebooks/42910
289865	text/plain; charset=utf-8	http://www.gutenberg.org/files/42910/42910-0.zip	2013-06-10 06:23:56	ebooks/42910
2681479	application/epub+zip	http://www.gutenberg.org/ebooks/42910.epub.images	2020-05-21 01:00:11.432114	ebooks/42910
5803611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42910.kindle.images	2020-05-21 01:00:15.414118	ebooks/42910
287775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42910/42910.zip	2013-06-10 06:23:56	ebooks/42910
779759	text/plain; charset=utf-8	http://www.gutenberg.org/files/42910/42910-0.txt	2013-06-10 06:23:16	ebooks/42910
3154918	text/html; charset=utf-8	http://www.gutenberg.org/files/42910/42910-h.zip	2013-06-10 06:23:56	ebooks/42910
1680382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42910.kindle.noimages	2020-05-21 01:00:17.904353	ebooks/42910
287989	application/zip	http://www.gutenberg.org/files/42910/42910-8.zip	2013-06-10 06:23:56	ebooks/42910
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/42910.rdf	2020-06-11 01:35:49.692919	ebooks/42910
425706	application/epub+zip	http://www.gutenberg.org/ebooks/42910.epub.noimages	2020-05-21 01:00:12.140139	ebooks/42910
769219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42910/42910-8.txt	2013-06-10 06:23:54	ebooks/42910
1691	image/jpeg	http://www.gutenberg.org/cache/epub/42910/pg42910.cover.small.jpg	2020-05-21 01:00:18.115341	ebooks/42910
10057	image/jpeg	http://www.gutenberg.org/cache/epub/42910/pg42910.cover.medium.jpg	2020-05-21 01:00:18.356335	ebooks/42910
769228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42910/42910.txt	2013-06-10 06:23:54	ebooks/42910
4405	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_14.mid	2013-03-06 10:06:32	ebooks/42911
68037	application/rdf+xml	http://www.gutenberg.org/ebooks/42911.rdf	2020-06-11 01:35:49.798913	ebooks/42911
68613	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_05_A4.pdf	2013-03-05 21:18:16	ebooks/42911
3795	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_09.mid	2013-03-05 23:44:50	ebooks/42911
71334	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_10_letter.pdf	2013-03-06 01:09:36	ebooks/42911
69619	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_12_letter.pdf	2013-03-06 02:22:42	ebooks/42911
14597	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_05.mid	2013-03-05 21:18:10	ebooks/42911
19972	text/plain	http://www.gutenberg.org/ebooks/42911.txt.utf-8	2020-05-21 01:00:18.807322	ebooks/42911
19969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42911/42911.txt	2013-06-10 17:06:42	ebooks/42911
81117	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_04_A4.pdf	2013-03-05 15:54:08	ebooks/42911
85617	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_03_A4.pdf	2013-03-05 15:00:28	ebooks/42911
79971	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_04_letter.pdf	2013-03-05 15:54:04	ebooks/42911
504057	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_04.mp3	2013-03-05 15:56:40	ebooks/42911
2868	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_08.mid	2013-03-05 23:27:46	ebooks/42911
71269	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_10_A4.pdf	2013-03-06 01:09:42	ebooks/42911
613145	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_11.mp3	2013-03-03 00:51:16	ebooks/42911
1847378	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_Coda.mp3	2013-03-25 20:17:50	ebooks/42911
133931	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_Coda_A4.pdf	2013-03-25 20:06:38	ebooks/42911
64887	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_13_A4.pdf	2013-03-06 02:38:34	ebooks/42911
64989	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_Theme_A4.pdf	2013-02-28 01:59:12	ebooks/42911
2387676	application/zip	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert.zip	2013-05-16 16:11:36	ebooks/42911
4437	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_10.mid	2013-03-06 01:09:36	ebooks/42911
81793	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_07_letter.pdf	2013-03-05 22:42:10	ebooks/42911
74047	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_14_A4.pdf	2013-03-06 10:06:38	ebooks/42911
62430	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_08_letter.pdf	2013-03-05 23:13:20	ebooks/42911
554212	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_07.mp3	2013-03-05 22:45:16	ebooks/42911
62212	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_08_A4.pdf	2013-03-05 23:13:24	ebooks/42911
85382	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_03_letter.pdf	2013-03-05 15:00:22	ebooks/42911
93505	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_06_letter.pdf	2013-03-05 21:49:12	ebooks/42911
73329	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_09_A4.pdf	2013-03-05 23:44:56	ebooks/42911
70844	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_09_letter.pdf	2013-03-05 23:44:50	ebooks/42911
854214	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_Theme.mp3	2013-02-19 00:55:46	ebooks/42911
81922	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_07_A4.pdf	2013-03-05 22:42:14	ebooks/42911
694229	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_01.mp3	2013-03-03 00:50:02	ebooks/42911
4605	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_03.mid	2013-03-05 15:00:20	ebooks/42911
34743	application/epub+zip	http://www.gutenberg.org/ebooks/42911.epub.noimages	2020-05-21 01:00:18.930336	ebooks/42911
2022	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_Theme.mid	2012-11-08 20:19:36	ebooks/42911
69560	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_12_A4.pdf	2013-03-06 02:22:48	ebooks/42911
65029	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_Theme_letter.pdf	2013-02-28 01:59:08	ebooks/42911
15430	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_13.mid	2013-03-06 02:38:30	ebooks/42911
706350	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_14.mp3	2013-03-03 23:04:44	ebooks/42911
4407	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_11.mid	2013-03-06 01:38:46	ebooks/42911
29885	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_07.mid	2013-03-05 22:42:10	ebooks/42911
546689	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_08.mp3	2013-03-05 23:30:28	ebooks/42911
127115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42911.kindle.noimages	2020-05-21 01:00:19.192311	ebooks/42911
91228	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_11_A4.pdf	2013-03-06 01:38:52	ebooks/42911
644074	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_05.mp3	2013-03-05 21:21:24	ebooks/42911
74070	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_14_letter.pdf	2013-03-06 10:06:34	ebooks/42911
127123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42911.kindle.images	2020-05-21 01:00:19.060353	ebooks/42911
446379	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_12.mp3	2013-03-06 02:25:26	ebooks/42911
17391	image/jpeg	http://www.gutenberg.org/cache/epub/42911/pg42911.cover.medium.jpg	2020-05-21 01:00:19.243322	ebooks/42911
23191	text/html	http://www.gutenberg.org/ebooks/42911.html.noimages	2020-05-21 01:00:18.858315	ebooks/42911
10594312	application/octet-stream	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3.zip	2013-05-16 16:11:39	ebooks/42911
34743	application/epub+zip	http://www.gutenberg.org/ebooks/42911.epub.images	2020-05-21 01:00:18.896367	ebooks/42911
4454	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_12.mid	2013-03-06 02:22:40	ebooks/42911
545853	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_03.mp3	2013-03-05 15:04:48	ebooks/42911
78431	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_02_letter.pdf	2013-03-04 00:32:46	ebooks/42911
644492	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_13.mp3	2013-03-06 02:40:40	ebooks/42911
639894	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_02.mp3	2013-03-04 00:36:16	ebooks/42911
64857	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_13_letter.pdf	2013-03-06 02:38:30	ebooks/42911
73464	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_01_A4.pdf	2013-02-28 02:21:12	ebooks/42911
464351	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_06.mp3	2013-03-05 21:52:08	ebooks/42911
78391	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_02_A4.pdf	2013-03-04 00:32:40	ebooks/42911
73506	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_01_letter.pdf	2013-02-28 02:21:16	ebooks/42911
66923	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_05_letter.pdf	2013-03-05 21:18:12	ebooks/42911
92478	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_11_letter.pdf	2013-03-06 01:38:48	ebooks/42911
4201	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_02.mid	2013-03-04 00:32:44	ebooks/42911
12179	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_Coda.mid	2013-03-25 20:05:38	ebooks/42911
2952	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_01.mid	2013-02-28 02:21:16	ebooks/42911
478562	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_10.mp3	2013-03-06 01:12:26	ebooks/42911
5353	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_04.mid	2013-03-05 15:54:02	ebooks/42911
478562	audio/mpeg	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert_mp3/Bizet-Variations_Chromatiques_de_concert_var_09.mp3	2013-03-05 23:47:30	ebooks/42911
3964	image/jpeg	http://www.gutenberg.org/cache/epub/42911/pg42911.cover.small.jpg	2020-05-21 01:00:19.218321	ebooks/42911
23191	text/html	http://www.gutenberg.org/ebooks/42911.html.images	2020-05-21 01:00:18.83732	ebooks/42911
7844	audio/midi	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_06.mid	2013-03-05 21:49:10	ebooks/42911
133523	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_Coda_letter.pdf	2013-03-25 20:06:28	ebooks/42911
93630	application/pdf	http://www.gutenberg.org/files/42911/Bizet-Variations_Chromatiques_de_concert/Bizet-Variations_Chromatiques_de_concert_var_06_A4.pdf	2013-03-05 21:49:18	ebooks/42911
278298	text/plain	http://www.gutenberg.org/ebooks/42912.txt.utf-8	2020-05-21 01:00:19.443353	ebooks/42912
13312	image/jpeg	http://www.gutenberg.org/cache/epub/42912/pg42912.cover.medium.jpg	2020-05-21 01:00:21.791279	ebooks/42912
310137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42912/42912-h/42912-h.htm	2013-06-10 18:41:48	ebooks/42912
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/42912.rdf	2020-06-11 01:35:49.822907	ebooks/42912
143987	application/epub+zip	http://www.gutenberg.org/ebooks/42912.epub.noimages	2020-05-21 01:00:20.357318	ebooks/42912
274295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42912/42912-8.txt	2013-06-10 18:41:44	ebooks/42912
119288	application/zip	http://www.gutenberg.org/files/42912/42912-h.zip	2013-06-10 18:41:48	ebooks/42912
562207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42912.kindle.noimages	2020-05-21 01:00:21.7323	ebooks/42912
143988	application/epub+zip	http://www.gutenberg.org/ebooks/42912.epub.images	2020-05-21 01:00:19.969317	ebooks/42912
3793	image/jpeg	http://www.gutenberg.org/cache/epub/42912/pg42912.cover.small.jpg	2020-05-21 01:00:21.763285	ebooks/42912
111402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42912/42912-8.zip	2013-06-10 18:41:48	ebooks/42912
562320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42912.kindle.images	2020-05-21 01:00:21.046286	ebooks/42912
701106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42913/42913-8.txt	2013-06-11 09:27:30	ebooks/42913
704905	text/plain; charset=utf-8	http://www.gutenberg.org/files/42913/42913-0.txt	2013-06-11 09:27:28	ebooks/42913
1337050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42913.kindle.noimages	2020-05-21 01:00:27.200208	ebooks/42913
822148	text/html; charset=utf-8	http://www.gutenberg.org/files/42913/42913-h/42913-h.htm	2013-06-11 09:27:34	ebooks/42913
11767	image/jpeg	http://www.gutenberg.org/cache/epub/42913/pg42913.cover.medium.jpg	2020-05-21 01:00:27.444234	ebooks/42913
701119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42913/42913.txt	2013-06-11 09:29:38	ebooks/42913
254736	application/zip	http://www.gutenberg.org/files/42913/42913-0.zip	2013-06-11 09:29:48	ebooks/42913
326208	application/epub+zip	http://www.gutenberg.org/ebooks/42913.epub.noimages	2020-05-21 01:00:23.354262	ebooks/42913
1344624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42913.kindle.images	2020-05-21 01:00:25.265254	ebooks/42913
253957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42913/42913-8.zip	2013-06-11 09:29:48	ebooks/42913
253829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42913/42913.zip	2013-06-11 09:29:48	ebooks/42913
2684	image/jpeg	http://www.gutenberg.org/cache/epub/42913/pg42913.cover.small.jpg	2020-05-21 01:00:27.326221	ebooks/42913
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/42913.rdf	2020-06-11 01:35:49.849931	ebooks/42913
332222	application/epub+zip	http://www.gutenberg.org/ebooks/42913.epub.images	2020-05-21 01:00:22.796283	ebooks/42913
298520	text/html; charset=utf-8	http://www.gutenberg.org/files/42913/42913-h.zip	2013-06-11 09:29:50	ebooks/42913
3095	image/jpeg	http://www.gutenberg.org/cache/epub/42914/pg42914.cover.small.jpg	2020-05-21 01:00:30.526175	ebooks/42914
469472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42914/42914-h/42914-h.htm	2013-06-11 09:36:20	ebooks/42914
210392	application/epub+zip	http://www.gutenberg.org/ebooks/42914.epub.images	2020-05-21 01:00:28.267274	ebooks/42914
177667	application/zip	http://www.gutenberg.org/files/42914/42914-8.zip	2013-06-11 09:36:20	ebooks/42914
840588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42914.kindle.noimages	2020-05-21 01:00:30.491165	ebooks/42914
201800	application/epub+zip	http://www.gutenberg.org/ebooks/42914.epub.noimages	2020-05-21 01:00:28.542226	ebooks/42914
10856	image/jpeg	http://www.gutenberg.org/cache/epub/42914/pg42914.cover.medium.jpg	2020-05-21 01:00:30.557195	ebooks/42914
177585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42914/42914.zip	2013-06-11 09:36:20	ebooks/42914
856056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42914.kindle.images	2020-05-21 01:00:29.510198	ebooks/42914
447500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42914/42914-8.txt	2013-06-11 09:36:18	ebooks/42914
447507	text/plain	http://www.gutenberg.org/ebooks/42914.txt.utf-8	2020-05-21 01:00:27.746232	ebooks/42914
16328	application/rdf+xml	http://www.gutenberg.org/ebooks/42914.rdf	2020-06-11 01:35:49.880908	ebooks/42914
188733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42914/42914-h.zip	2013-06-11 09:36:20	ebooks/42914
447497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42914/42914.txt	2013-06-11 09:36:18	ebooks/42914
76558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42915/42915.zip	2013-06-11 09:45:24	ebooks/42915
308397	application/epub+zip	http://www.gutenberg.org/ebooks/42915.epub.images	2020-05-21 01:00:31.3072	ebooks/42915
235944	application/epub+zip	http://www.gutenberg.org/ebooks/42915.epub.noimages	2020-05-21 01:00:31.6932	ebooks/42915
201037	text/plain	http://www.gutenberg.org/ebooks/42915.txt.utf-8	2020-05-21 01:00:30.69017	ebooks/42915
254707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42915/42915-h.zip	2013-06-11 09:45:24	ebooks/42915
831663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42915.kindle.images	2020-05-21 01:00:32.823162	ebooks/42915
699758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42915.kindle.noimages	2020-05-21 01:00:33.954123	ebooks/42915
201030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42915/42915-8.txt	2013-06-11 09:44:28	ebooks/42915
76646	application/zip	http://www.gutenberg.org/files/42915/42915-8.zip	2013-06-11 09:45:24	ebooks/42915
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/42915.rdf	2020-06-11 01:35:49.905916	ebooks/42915
331152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42915/42915-h/42915-h.htm	2013-06-11 09:44:28	ebooks/42915
201025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42915/42915.txt	2013-06-11 09:42:02	ebooks/42915
13868	image/jpeg	http://www.gutenberg.org/cache/epub/42915/pg42915.cover.medium.jpg	2020-05-21 01:00:34.06016	ebooks/42915
1818	image/jpeg	http://www.gutenberg.org/cache/epub/42915/pg42915.cover.small.jpg	2020-05-21 01:00:34.00912	ebooks/42915
839373	text/html; charset=utf-8	http://www.gutenberg.org/files/42916/42916-h/42916-h.htm	2013-06-11 09:47:48	ebooks/42916
387220	text/html; charset=utf-8	http://www.gutenberg.org/files/42916/42916-h.zip	2013-06-11 09:52:52	ebooks/42916
24921	image/jpeg	http://www.gutenberg.org/cache/epub/42916/pg42916.cover.medium.jpg	2020-06-15 21:10:58.41743	ebooks/42916
1555229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42916.kindle.images	2020-06-15 21:10:56.44647	ebooks/42916
761968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42916/42916-8.txt	2013-06-11 09:52:24	ebooks/42916
423293	application/epub+zip	http://www.gutenberg.org/ebooks/42916.epub.images	2020-06-15 21:10:53.311218	ebooks/42916
291307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42916/42916-8.zip	2013-06-11 09:52:50	ebooks/42916
3510	image/jpeg	http://www.gutenberg.org/cache/epub/42916/pg42916.cover.small.jpg	2020-06-15 21:10:58.347415	ebooks/42916
15199	application/rdf+xml	http://www.gutenberg.org/ebooks/42916.rdf	2020-06-15 21:10:58.589423	ebooks/42916
378646	application/epub+zip	http://www.gutenberg.org/ebooks/42916.epub.noimages	2020-06-15 21:10:53.782189	ebooks/42916
1467358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42916.kindle.noimages	2020-06-15 21:10:58.271466	ebooks/42916
292618	text/plain; charset=utf-8	http://www.gutenberg.org/files/42916/42916-0.zip	2020-06-15 12:29:16	ebooks/42916
768576	text/plain; charset=utf-8	http://www.gutenberg.org/files/42916/42916-0.txt	2020-06-15 12:29:16	ebooks/42916
248941	application/epub+zip	http://www.gutenberg.org/ebooks/42917.epub.images	2020-06-15 21:11:01.51941	ebooks/42917
383702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42917/42917-8.txt	2013-06-11 11:22:07	ebooks/42917
383771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42917/42917.txt	2013-06-11 11:22:08	ebooks/42917
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/42917.rdf	2020-06-15 21:11:05.738323	ebooks/42917
248941	application/epub+zip	http://www.gutenberg.org/ebooks/42917.epub.noimages	2020-06-15 21:11:02.063369	ebooks/42917
494497	text/html	http://www.gutenberg.org/files/42917/42917-h/42917-h.htm	2013-06-11 11:26:52	ebooks/42917
145415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42917/42917.zip	2013-06-11 11:22:08	ebooks/42917
145556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42917/42917-8.zip	2013-06-11 11:22:07	ebooks/42917
900273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42917.kindle.images	2020-06-15 21:11:03.487356	ebooks/42917
146820	application/zip	http://www.gutenberg.org/files/42917/42917-0.zip	2020-06-15 12:29:18	ebooks/42917
900269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42917.kindle.noimages	2020-06-15 21:11:04.919343	ebooks/42917
2056	image/jpeg	http://www.gutenberg.org/cache/epub/42917/pg42917.cover.small.jpg	2020-06-15 21:11:05.343364	ebooks/42917
204850	application/zip	http://www.gutenberg.org/files/42917/42917-h.zip	2013-06-11 11:29:26	ebooks/42917
12015	image/jpeg	http://www.gutenberg.org/cache/epub/42917/pg42917.cover.medium.jpg	2020-06-15 21:11:05.457344	ebooks/42917
385202	text/plain; charset=utf-8	http://www.gutenberg.org/files/42917/42917-0.txt	2020-06-15 12:29:18	ebooks/42917
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/42918.rdf	2020-06-11 01:35:49.990912	ebooks/42918
176256	application/epub+zip	http://www.gutenberg.org/ebooks/42918.epub.noimages	2020-05-21 01:00:46.192182	ebooks/42918
687350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42918.kindle.noimages	2020-05-21 01:00:48.183144	ebooks/42918
18108	image/jpeg	http://www.gutenberg.org/cache/epub/42918/pg42918.cover.medium.jpg	2020-05-21 01:00:48.25014	ebooks/42918
116774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42918/42918-8.zip	2013-06-11 11:44:54	ebooks/42918
698313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42918.kindle.images	2020-05-21 01:00:47.17917	ebooks/42918
2097	image/jpeg	http://www.gutenberg.org/cache/epub/42918/pg42918.cover.small.jpg	2020-05-21 01:00:48.21816	ebooks/42918
181815	application/epub+zip	http://www.gutenberg.org/ebooks/42918.epub.images	2020-05-21 01:00:45.672191	ebooks/42918
116562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42918/42918.zip	2013-06-11 11:44:54	ebooks/42918
380134	text/html; charset=utf-8	http://www.gutenberg.org/files/42918/42918-h/42918-h.htm	2013-06-11 11:44:54	ebooks/42918
320305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42918/42918.txt	2013-06-11 11:44:54	ebooks/42918
320526	text/plain	http://www.gutenberg.org/ebooks/42918.txt.utf-8	2020-05-21 01:00:44.966181	ebooks/42918
320274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42918/42918-8.txt	2013-06-11 11:44:54	ebooks/42918
167750	application/zip	http://www.gutenberg.org/files/42918/42918-h.zip	2013-06-11 11:44:54	ebooks/42918
13758	image/jpeg	http://www.gutenberg.org/cache/epub/42919/pg42919.cover.medium.jpg	2020-05-21 01:00:49.740124	ebooks/42919
83496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42919/42919-8.txt	2013-06-11 15:06:24	ebooks/42919
32989	application/zip	http://www.gutenberg.org/files/42919/42919.zip	2013-06-11 15:06:24	ebooks/42919
95415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42919/42919-h/42919-h.htm	2013-06-11 15:06:24	ebooks/42919
3366	image/jpeg	http://www.gutenberg.org/cache/epub/42919/pg42919.cover.small.jpg	2020-05-21 01:00:49.713128	ebooks/42919
57429	application/epub+zip	http://www.gutenberg.org/ebooks/42919.epub.noimages	2020-05-21 01:00:49.037146	ebooks/42919
83486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42919/42919.txt	2013-06-11 15:06:24	ebooks/42919
104118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42919/42919-h.zip	2013-06-11 15:06:24	ebooks/42919
353614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42919.kindle.images	2020-05-21 01:00:49.373124	ebooks/42919
126526	application/epub+zip	http://www.gutenberg.org/ebooks/42919.epub.images	2020-05-21 01:00:48.686149	ebooks/42919
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/42919.rdf	2020-06-11 01:35:50.018917	ebooks/42919
227665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42919.kindle.noimages	2020-05-21 01:00:49.684136	ebooks/42919
83465	text/plain	http://www.gutenberg.org/ebooks/42919.txt.utf-8	2020-05-21 01:00:48.371137	ebooks/42919
33011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42919/42919-8.zip	2013-06-11 15:06:24	ebooks/42919
71834	text/plain	http://www.gutenberg.org/ebooks/4292.txt.utf-8	2020-06-02 23:35:38.621991	ebooks/4292
85522	text/html	http://www.gutenberg.org/ebooks/4292.html.images	2020-06-02 23:35:38.689988	ebooks/4292
190673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4292.kindle.images	2020-06-02 23:35:39.086983	ebooks/4292
190697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4292.kindle.noimages	2020-06-02 23:35:39.34998	ebooks/4292
14189	image/jpeg	http://www.gutenberg.org/cache/epub/4292/pg4292.cover.medium.jpg	2020-06-02 23:35:39.398978	ebooks/4292
71864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4292/4292.txt	2015-04-05 12:33:54	ebooks/4292
85522	text/html	http://www.gutenberg.org/ebooks/4292.html.noimages	2020-06-02 23:35:38.719989	ebooks/4292
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/4292.rdf	2020-06-11 01:03:33.926239	ebooks/4292
47189	application/epub+zip	http://www.gutenberg.org/ebooks/4292.epub.images	2020-06-02 23:35:38.778987	ebooks/4292
47189	application/epub+zip	http://www.gutenberg.org/ebooks/4292.epub.noimages	2020-06-02 23:35:38.825986	ebooks/4292
23521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4292/4292.zip	2015-04-05 12:34:14	ebooks/4292
3538	image/jpeg	http://www.gutenberg.org/cache/epub/4292/pg4292.cover.small.jpg	2020-06-02 23:35:39.374991	ebooks/4292
23494	image/jpeg	http://www.gutenberg.org/cache/epub/42920/pg42920.cover.medium.jpg	2020-05-21 01:00:51.755106	ebooks/42920
3868	image/jpeg	http://www.gutenberg.org/cache/epub/42920/pg42920.cover.small.jpg	2020-05-21 01:00:51.712133	ebooks/42920
77172	text/plain	http://www.gutenberg.org/ebooks/42920.txt.utf-8	2020-05-21 01:00:49.858195	ebooks/42920
1673363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42920.kindle.images	2020-05-21 01:00:51.264109	ebooks/42920
96959	application/epub+zip	http://www.gutenberg.org/ebooks/42920.epub.noimages	2020-05-21 01:00:50.528183	ebooks/42920
121369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42920/42920-h/42920-h.htm	2013-06-11 15:08:18	ebooks/42920
77200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42920/42920.txt	2013-06-11 15:08:18	ebooks/42920
895743	application/epub+zip	http://www.gutenberg.org/ebooks/42920.epub.images	2020-05-21 01:00:50.254139	ebooks/42920
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/42920.rdf	2020-06-11 01:35:50.045912	ebooks/42920
868874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42920/42920-h.zip	2013-06-11 15:08:20	ebooks/42920
27701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42920/42920.zip	2013-06-11 15:08:20	ebooks/42920
309515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42920.kindle.noimages	2020-05-21 01:00:51.669096	ebooks/42920
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/42921.rdf	2020-06-11 01:35:50.07291	ebooks/42921
246162	application/epub+zip	http://www.gutenberg.org/ebooks/42921.epub.images	2020-05-21 01:00:52.375106	ebooks/42921
477711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42921/42921-8.txt	2013-06-12 02:54:40	ebooks/42921
221429	text/html; charset=utf-8	http://www.gutenberg.org/files/42921/42921-h.zip	2013-06-12 02:54:48	ebooks/42921
186203	application/zip	http://www.gutenberg.org/files/42921/42921-8.zip	2013-06-12 02:54:48	ebooks/42921
477741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42921/42921.txt	2013-06-12 02:54:40	ebooks/42921
947090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42921.kindle.noimages	2020-05-21 01:00:54.995049	ebooks/42921
1573	image/jpeg	http://www.gutenberg.org/cache/epub/42921/pg42921.cover.small.jpg	2020-05-21 01:00:55.030058	ebooks/42921
246162	application/epub+zip	http://www.gutenberg.org/ebooks/42921.epub.noimages	2020-05-21 01:00:52.624127	ebooks/42921
530190	text/html; charset=utf-8	http://www.gutenberg.org/files/42921/42921-h/42921-h.htm	2013-06-12 02:54:48	ebooks/42921
947098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42921.kindle.images	2020-05-21 01:00:53.801065	ebooks/42921
186027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42921/42921.zip	2013-06-12 02:54:48	ebooks/42921
6671	image/jpeg	http://www.gutenberg.org/cache/epub/42921/pg42921.cover.medium.jpg	2020-05-21 01:00:55.060074	ebooks/42921
56662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42922/42922-8.zip	2013-06-12 03:00:16	ebooks/42922
151243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42922/42922-8.txt	2013-06-12 02:59:50	ebooks/42922
393845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42922.kindle.images	2020-05-21 01:00:56.366339	ebooks/42922
209499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42922/42922-h/42922-h.htm	2013-06-12 02:59:50	ebooks/42922
151261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42922/42922.txt	2013-06-12 03:00:16	ebooks/42922
4926	image/jpeg	http://www.gutenberg.org/cache/epub/42922/pg42922.cover.small.jpg	2020-05-21 01:00:57.110356	ebooks/42922
390221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42922.kindle.noimages	2020-05-21 01:00:57.06632	ebooks/42922
92885	application/epub+zip	http://www.gutenberg.org/ebooks/42922.epub.noimages	2020-05-21 01:00:55.665055	ebooks/42922
94097	application/epub+zip	http://www.gutenberg.org/ebooks/42922.epub.images	2020-05-21 01:00:55.485058	ebooks/42922
62909	application/zip	http://www.gutenberg.org/files/42922/42922-h.zip	2013-06-12 03:00:16	ebooks/42922
25845	image/jpeg	http://www.gutenberg.org/cache/epub/42922/pg42922.cover.medium.jpg	2020-05-21 01:00:57.152336	ebooks/42922
56577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42922/42922.zip	2013-06-12 03:00:16	ebooks/42922
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/42922.rdf	2020-06-11 01:35:50.099909	ebooks/42922
151271	text/plain	http://www.gutenberg.org/ebooks/42922.txt.utf-8	2020-05-21 01:00:55.191046	ebooks/42922
13230	image/jpeg	http://www.gutenberg.org/cache/epub/42923/pg42923.cover.medium.jpg	2020-05-21 01:01:00.265291	ebooks/42923
2266	image/jpeg	http://www.gutenberg.org/cache/epub/42923/pg42923.cover.small.jpg	2020-05-21 01:01:00.237307	ebooks/42923
151477	application/zip	http://www.gutenberg.org/files/42923/42923.zip	2013-06-12 03:05:38	ebooks/42923
883998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42923.kindle.noimages	2020-05-21 01:01:00.208287	ebooks/42923
392288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42923/42923-8.txt	2013-06-12 03:05:38	ebooks/42923
332885	application/epub+zip	http://www.gutenberg.org/ebooks/42923.epub.images	2020-05-21 01:00:57.850327	ebooks/42923
392271	text/plain	http://www.gutenberg.org/ebooks/42923.txt.utf-8	2020-05-21 01:00:57.304322	ebooks/42923
982475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42923.kindle.images	2020-05-21 01:00:59.190328	ebooks/42923
463662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42923/42923-h/42923-h.htm	2013-06-12 03:05:38	ebooks/42923
506909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42923/42923-h.zip	2013-06-12 03:05:38	ebooks/42923
392285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42923/42923.txt	2013-06-12 03:05:38	ebooks/42923
151523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42923/42923-8.zip	2013-06-12 03:05:38	ebooks/42923
262388	application/epub+zip	http://www.gutenberg.org/ebooks/42923.epub.noimages	2020-05-21 01:00:58.190332	ebooks/42923
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/42923.rdf	2020-06-11 01:35:50.127979	ebooks/42923
16910	image/jpeg	http://www.gutenberg.org/cache/epub/42924/pg42924.cover.medium.jpg	2020-05-21 01:01:03.957249	ebooks/42924
299629	text/html; charset=utf-8	http://www.gutenberg.org/files/42924/42924-h.zip	2013-06-12 05:30:10	ebooks/42924
644416	text/html; charset=utf-8	http://www.gutenberg.org/files/42924/42924-h/42924-h.htm	2013-06-12 05:27:10	ebooks/42924
589402	text/plain; charset=utf-8	http://www.gutenberg.org/files/42924/42924-0.txt	2013-06-12 05:29:14	ebooks/42924
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/42924.rdf	2020-06-11 01:35:50.154911	ebooks/42924
1144445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42924.kindle.noimages	2020-05-21 01:01:03.893258	ebooks/42924
2857	image/jpeg	http://www.gutenberg.org/cache/epub/42924/pg42924.cover.small.jpg	2020-05-21 01:01:03.928231	ebooks/42924
314569	application/epub+zip	http://www.gutenberg.org/ebooks/42924.epub.noimages	2020-05-21 01:01:01.255288	ebooks/42924
564122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42924/42924-8.txt	2013-06-12 05:29:06	ebooks/42924
1144455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42924.kindle.images	2020-05-21 01:01:02.579259	ebooks/42924
215824	text/plain; charset=utf-8	http://www.gutenberg.org/files/42924/42924-0.zip	2013-06-12 05:30:10	ebooks/42924
212369	application/zip	http://www.gutenberg.org/files/42924/42924-8.zip	2013-06-12 05:30:10	ebooks/42924
314571	application/epub+zip	http://www.gutenberg.org/ebooks/42924.epub.images	2020-05-21 01:01:00.893301	ebooks/42924
19302	image/jpeg	http://www.gutenberg.org/cache/epub/42925/pg42925.cover.medium.jpg	2020-05-21 01:01:10.029151	ebooks/42925
16484	application/rdf+xml	http://www.gutenberg.org/ebooks/42925.rdf	2020-06-11 01:35:50.185904	ebooks/42925
339532	application/zip	http://www.gutenberg.org/files/42925/42925.zip	2013-06-12 07:46:07	ebooks/42925
3038	image/jpeg	http://www.gutenberg.org/cache/epub/42925/pg42925.cover.small.jpg	2020-05-21 01:01:09.983162	ebooks/42925
505981	application/zip	http://www.gutenberg.org/files/42925/42925-h.zip	2013-06-13 06:32:27	ebooks/42925
1850810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42925.kindle.images	2020-05-21 01:01:07.836192	ebooks/42925
529186	application/epub+zip	http://www.gutenberg.org/ebooks/42925.epub.images	2020-05-21 01:01:05.16323	ebooks/42925
857224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42925/42925-8.txt	2013-06-12 07:46:07	ebooks/42925
939537	text/html	http://www.gutenberg.org/files/42925/42925-h/42925-h.htm	2013-06-12 07:52:12	ebooks/42925
1716804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42925.kindle.noimages	2020-05-21 01:01:09.935165	ebooks/42925
339673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42925/42925-8.zip	2013-06-12 07:46:07	ebooks/42925
857327	text/plain	http://www.gutenberg.org/ebooks/42925.txt.utf-8	2020-05-21 01:01:04.101237	ebooks/42925
857241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42925/42925.txt	2013-06-12 07:46:07	ebooks/42925
443776	application/epub+zip	http://www.gutenberg.org/ebooks/42925.epub.noimages	2020-05-21 01:01:05.711251	ebooks/42925
613316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42926/42926-8.txt	2013-06-12 05:30:16	ebooks/42926
282496	application/zip	http://www.gutenberg.org/files/42926/42926-h.zip	2013-06-12 05:26:26	ebooks/42926
617740	text/plain; charset=utf-8	http://www.gutenberg.org/files/42926/42926-0.txt	2013-06-12 05:29:50	ebooks/42926
20210	application/rdf+xml	http://www.gutenberg.org/ebooks/42926.rdf	2020-06-11 01:35:50.220928	ebooks/42926
340828	application/epub+zip	http://www.gutenberg.org/ebooks/42926.epub.images	2020-05-21 01:01:14.6651	ebooks/42926
734798	text/html; charset=utf-8	http://www.gutenberg.org/files/42926/42926-h/42926-h.html	2013-06-12 05:26:26	ebooks/42926
716642	application/pdf	http://www.gutenberg.org/ebooks/42926.pdf.noimages	2020-05-21 01:01:28.212168	ebooks/42926
231372	application/zip	http://www.gutenberg.org/files/42926/42926-8.zip	2013-06-12 05:30:16	ebooks/42926
7665	image/jpeg	http://www.gutenberg.org/cache/epub/42926/pg42926.cover.medium.jpg	2020-05-21 01:01:21.830214	ebooks/42926
1591	image/jpeg	http://www.gutenberg.org/cache/epub/42926/pg42926.cover.small.jpg	2020-05-21 01:01:21.246229	ebooks/42926
263706	application/zip	http://www.gutenberg.org/files/42926/42926-rst.zip	2013-06-12 05:30:52	ebooks/42926
340829	application/epub+zip	http://www.gutenberg.org/ebooks/42926.epub.noimages	2020-05-21 01:01:17.221087	ebooks/42926
231947	application/zip	http://www.gutenberg.org/files/42926/42926-0.zip	2013-06-12 05:29:50	ebooks/42926
613315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42926/42926.txt	2013-06-12 05:30:44	ebooks/42926
600392	text/x-rst	http://www.gutenberg.org/ebooks/42926.rst.gen	2020-05-21 01:01:12.003172	ebooks/42926
1252744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42926.kindle.images	2020-05-21 01:01:18.86404	ebooks/42926
1252741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42926.kindle.noimages	2020-05-21 01:01:20.523267	ebooks/42926
600392	text/x-rst	http://www.gutenberg.org/files/42926/42926-rst/42926-rst.rst	2013-06-12 05:30:52	ebooks/42926
716641	application/pdf	http://www.gutenberg.org/ebooks/42926.pdf.images	2020-05-21 01:01:24.951169	ebooks/42926
231335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42926/42926.zip	2013-06-12 05:30:44	ebooks/42926
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/42927.rdf	2020-06-11 01:35:50.257996	ebooks/42927
96024	application/epub+zip	http://www.gutenberg.org/ebooks/42927.epub.images	2020-05-21 01:01:29.811147	ebooks/42927
84420	application/zip	http://www.gutenberg.org/files/42927/42927-h.zip	2013-06-12 05:46:32	ebooks/42927
135615	text/plain; charset=utf-8	http://www.gutenberg.org/files/42927/42927-0.txt	2013-06-12 05:41:34	ebooks/42927
51451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42927/42927-8.zip	2013-06-12 05:46:32	ebooks/42927
385188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42927.kindle.noimages	2020-05-21 01:01:31.612077	ebooks/42927
385196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42927.kindle.images	2020-05-21 01:01:30.838119	ebooks/42927
10520	image/jpeg	http://www.gutenberg.org/cache/epub/42927/pg42927.cover.medium.jpg	2020-05-21 01:01:31.67508	ebooks/42927
96024	application/epub+zip	http://www.gutenberg.org/ebooks/42927.epub.noimages	2020-05-21 01:01:30.068115	ebooks/42927
2306	image/jpeg	http://www.gutenberg.org/cache/epub/42927/pg42927.cover.small.jpg	2020-05-21 01:01:31.645085	ebooks/42927
218526	text/html; charset=utf-8	http://www.gutenberg.org/files/42927/42927-h/42927-h.htm	2013-06-12 05:41:36	ebooks/42927
134684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42927/42927-8.txt	2013-06-12 05:42:14	ebooks/42927
51642	application/zip	http://www.gutenberg.org/files/42927/42927-0.zip	2013-06-12 05:46:32	ebooks/42927
53445	text/plain; charset=utf-8	http://www.gutenberg.org/files/42928/42928-0.txt	2013-06-12 05:51:10	ebooks/42928
53154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42928/42928-8.txt	2013-06-12 05:51:46	ebooks/42928
79521	text/html; charset=utf-8	http://www.gutenberg.org/files/42928/42928-h/42928-h.htm	2013-06-12 05:51:14	ebooks/42928
49124	application/zip	http://www.gutenberg.org/files/42928/42928-h.zip	2013-06-12 05:52:08	ebooks/42928
56850	application/epub+zip	http://www.gutenberg.org/ebooks/42928.epub.images	2020-05-21 01:01:31.990116	ebooks/42928
20697	text/plain; charset=utf-8	http://www.gutenberg.org/files/42928/42928-0.zip	2013-06-12 05:52:08	ebooks/42928
198990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42928.kindle.images	2020-05-21 01:01:32.669059	ebooks/42928
56850	application/epub+zip	http://www.gutenberg.org/ebooks/42928.epub.noimages	2020-05-21 01:01:32.302068	ebooks/42928
2273	image/jpeg	http://www.gutenberg.org/cache/epub/42928/pg42928.cover.small.jpg	2020-05-21 01:01:33.057067	ebooks/42928
198986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42928.kindle.noimages	2020-05-21 01:01:33.038087	ebooks/42928
20620	application/zip	http://www.gutenberg.org/files/42928/42928-8.zip	2013-06-12 05:52:08	ebooks/42928
10460	image/jpeg	http://www.gutenberg.org/cache/epub/42928/pg42928.cover.medium.jpg	2020-05-21 01:01:33.074065	ebooks/42928
14235	application/rdf+xml	http://www.gutenberg.org/ebooks/42928.rdf	2020-06-11 01:35:50.283909	ebooks/42928
55877	application/zip	http://www.gutenberg.org/files/42929/42929-8.zip	2013-06-12 05:50:06	ebooks/42929
146037	text/plain; charset=utf-8	http://www.gutenberg.org/files/42929/42929-0.txt	2013-06-12 05:49:40	ebooks/42929
209028	application/epub+zip	http://www.gutenberg.org/ebooks/42929.epub.images	2020-05-21 01:01:33.574101	ebooks/42929
56089	application/zip	http://www.gutenberg.org/files/42929/42929-0.zip	2013-06-12 05:50:06	ebooks/42929
405183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42929.kindle.noimages	2020-05-21 01:01:35.566367	ebooks/42929
230267	text/html; charset=utf-8	http://www.gutenberg.org/files/42929/42929-h/42929-h.htm	2013-06-12 05:49:44	ebooks/42929
620568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42929.kindle.images	2020-05-21 01:01:34.743035	ebooks/42929
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/42929.rdf	2020-06-11 01:35:50.30995	ebooks/42929
2276	image/jpeg	http://www.gutenberg.org/cache/epub/42929/pg42929.cover.small.jpg	2020-05-21 01:01:35.601336	ebooks/42929
196739	application/zip	http://www.gutenberg.org/files/42929/42929-h.zip	2013-06-12 05:50:06	ebooks/42929
10352	image/jpeg	http://www.gutenberg.org/cache/epub/42929/pg42929.cover.medium.jpg	2020-05-21 01:01:35.633338	ebooks/42929
101011	application/epub+zip	http://www.gutenberg.org/ebooks/42929.epub.noimages	2020-05-21 01:01:33.86514	ebooks/42929
145103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42929/42929-8.txt	2013-06-12 05:45:44	ebooks/42929
39160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4293/4293-h.zip	2009-07-08 15:59:08	ebooks/4293
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/4293.rdf	2020-06-11 01:03:33.95424	ebooks/4293
58169	application/epub+zip	http://www.gutenberg.org/ebooks/4293.epub.images	2020-06-02 23:35:39.657216	ebooks/4293
241185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4293.kindle.noimages	2020-06-02 23:35:40.394159	ebooks/4293
58169	application/epub+zip	http://www.gutenberg.org/ebooks/4293.epub.noimages	2020-06-02 23:35:39.750166	ebooks/4293
101604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4293/4293.txt	2009-07-08 15:56:56	ebooks/4293
12287	image/jpeg	http://www.gutenberg.org/cache/epub/4293/pg4293.cover.medium.jpg	2020-06-02 23:35:40.448163	ebooks/4293
101576	text/plain	http://www.gutenberg.org/ebooks/4293.txt.utf-8	2020-06-02 23:35:39.503189	ebooks/4293
109391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4293/4293-h/4293-h.htm	2009-07-08 15:57:02	ebooks/4293
241201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4293.kindle.images	2020-06-02 23:35:40.071156	ebooks/4293
37943	application/zip	http://www.gutenberg.org/files/4293/4293.zip	2009-07-08 15:59:08	ebooks/4293
3362	image/jpeg	http://www.gutenberg.org/cache/epub/4293/pg4293.cover.small.jpg	2020-06-02 23:35:40.422169	ebooks/4293
13422	image/jpeg	http://www.gutenberg.org/cache/epub/42930/pg42930.cover.medium.jpg	2020-05-21 01:01:40.991262	ebooks/42930
182990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42930/42930-8.zip	2013-06-13 07:00:16	ebooks/42930
291181	application/epub+zip	http://www.gutenberg.org/ebooks/42930.epub.images	2020-05-21 01:01:36.603319	ebooks/42930
2379	image/jpeg	http://www.gutenberg.org/cache/epub/42930/pg42930.cover.small.jpg	2020-05-21 01:01:40.885256	ebooks/42930
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/42930.rdf	2020-06-11 01:35:50.34292	ebooks/42930
1162921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42930.kindle.images	2020-05-21 01:01:38.925283	ebooks/42930
521241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42930/42930.txt	2013-06-13 01:40:28	ebooks/42930
259680	application/zip	http://www.gutenberg.org/files/42930/42930-h.zip	2013-06-13 07:00:16	ebooks/42930
521250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42930/42930-8.txt	2013-06-13 01:40:28	ebooks/42930
1162912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42930.kindle.noimages	2020-05-21 01:01:40.772294	ebooks/42930
521219	text/plain	http://www.gutenberg.org/ebooks/42930.txt.utf-8	2020-05-21 01:01:35.767345	ebooks/42930
182962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42930/42930.zip	2013-06-13 07:00:16	ebooks/42930
671270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42930/42930-h/42930-h.htm	2013-06-13 06:58:10	ebooks/42930
291180	application/epub+zip	http://www.gutenberg.org/ebooks/42930.epub.noimages	2020-05-21 01:01:37.103302	ebooks/42930
338540	application/epub+zip	http://www.gutenberg.org/ebooks/42931.epub.images	2020-05-21 01:01:42.051272	ebooks/42931
2432	image/jpeg	http://www.gutenberg.org/cache/epub/42931/pg42931.cover.small.jpg	2020-05-21 01:01:46.388181	ebooks/42931
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/42931.rdf	2020-06-11 01:35:50.371912	ebooks/42931
794061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42931/42931-h/42931-h.htm	2013-06-13 07:02:26	ebooks/42931
338539	application/epub+zip	http://www.gutenberg.org/ebooks/42931.epub.noimages	2020-05-21 01:01:42.478273	ebooks/42931
1361572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42931.kindle.images	2020-05-21 01:01:44.410245	ebooks/42931
305291	application/zip	http://www.gutenberg.org/files/42931/42931-h.zip	2013-06-13 07:02:52	ebooks/42931
665171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42931/42931-8.txt	2013-06-13 01:50:12	ebooks/42931
227741	application/zip	http://www.gutenberg.org/files/42931/42931.zip	2013-06-13 07:02:52	ebooks/42931
665144	text/plain	http://www.gutenberg.org/ebooks/42931.txt.utf-8	2020-05-21 01:01:41.265301	ebooks/42931
227771	application/zip	http://www.gutenberg.org/files/42931/42931-8.zip	2013-06-13 07:02:52	ebooks/42931
1361563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42931.kindle.noimages	2020-05-21 01:01:46.304196	ebooks/42931
13644	image/jpeg	http://www.gutenberg.org/cache/epub/42931/pg42931.cover.medium.jpg	2020-05-21 01:01:46.46419	ebooks/42931
665163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42931/42931.txt	2013-06-13 01:50:12	ebooks/42931
693974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42932/42932.txt	2013-06-13 01:55:00	ebooks/42932
314230	application/zip	http://www.gutenberg.org/files/42932/42932-h.zip	2013-06-13 07:01:24	ebooks/42932
232224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42932/42932-8.zip	2013-06-13 07:01:24	ebooks/42932
13871	image/jpeg	http://www.gutenberg.org/cache/epub/42932/pg42932.cover.medium.jpg	2020-05-21 01:01:52.318114	ebooks/42932
693952	text/plain	http://www.gutenberg.org/ebooks/42932.txt.utf-8	2020-05-21 01:01:46.677196	ebooks/42932
693984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42932/42932-8.txt	2013-06-13 01:55:00	ebooks/42932
846806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42932/42932-h/42932-h.htm	2013-06-13 06:59:32	ebooks/42932
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/42932.rdf	2020-06-11 01:35:50.408947	ebooks/42932
1422225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42932.kindle.images	2020-05-21 01:01:50.126134	ebooks/42932
1422217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42932.kindle.noimages	2020-05-21 01:01:52.131107	ebooks/42932
2461	image/jpeg	http://www.gutenberg.org/cache/epub/42932/pg42932.cover.small.jpg	2020-05-21 01:01:52.228134	ebooks/42932
232199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42932/42932.zip	2013-06-13 07:01:24	ebooks/42932
349925	application/epub+zip	http://www.gutenberg.org/ebooks/42932.epub.noimages	2020-05-21 01:01:48.123212	ebooks/42932
349925	application/epub+zip	http://www.gutenberg.org/ebooks/42932.epub.images	2020-05-21 01:01:47.648171	ebooks/42932
1451201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42933/42933-h/42933-h.htm	2013-06-13 06:54:50	ebooks/42933
2493	image/jpeg	http://www.gutenberg.org/cache/epub/42933/pg42933.cover.small.jpg	2020-05-21 01:02:05.133139	ebooks/42933
450281	application/epub+zip	http://www.gutenberg.org/ebooks/42933.epub.noimages	2020-05-21 01:01:56.401065	ebooks/42933
2059163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42933.kindle.noimages	2020-05-21 01:02:04.384152	ebooks/42933
13998	image/jpeg	http://www.gutenberg.org/cache/epub/42933/pg42933.cover.medium.jpg	2020-05-21 01:02:05.868147	ebooks/42933
2059170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42933.kindle.images	2020-05-21 01:02:00.368291	ebooks/42933
450280	application/epub+zip	http://www.gutenberg.org/ebooks/42933.epub.images	2020-05-21 01:01:54.929071	ebooks/42933
285162	application/zip	http://www.gutenberg.org/files/42933/42933.zip	2013-06-13 07:04:42	ebooks/42933
407485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42933/42933-h.zip	2013-06-13 07:04:42	ebooks/42933
285222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42933/42933-8.zip	2013-06-13 07:04:42	ebooks/42933
865864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42933/42933-8.txt	2013-06-13 06:56:00	ebooks/42933
865853	text/plain	http://www.gutenberg.org/ebooks/42933.txt.utf-8	2020-05-21 01:01:52.56113	ebooks/42933
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/42933.rdf	2020-06-11 01:35:50.436956	ebooks/42933
865857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42933/42933.txt	2013-06-13 06:55:34	ebooks/42933
126967	application/zip	http://www.gutenberg.org/files/42934/42934-8.zip	2013-06-12 17:09:30	ebooks/42934
126933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42934/42934.zip	2013-06-12 17:09:30	ebooks/42934
464088	application/epub+zip	http://www.gutenberg.org/ebooks/42934.epub.images	2020-05-21 01:02:07.802127	ebooks/42934
167826	application/epub+zip	http://www.gutenberg.org/ebooks/42934.epub.noimages	2020-05-21 01:02:08.002106	ebooks/42934
330530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42934/42934.txt	2013-06-12 17:08:48	ebooks/42934
568265	application/zip	http://www.gutenberg.org/files/42934/42934-h.zip	2013-06-12 17:09:30	ebooks/42934
353813	text/html; charset=utf-8	http://www.gutenberg.org/files/42934/42934-h/42934-h.htm	2013-06-12 17:08:16	ebooks/42934
1135824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42934.kindle.images	2020-05-21 01:02:08.823105	ebooks/42934
330539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42934/42934-8.txt	2013-06-12 17:08:48	ebooks/42934
3267	image/jpeg	http://www.gutenberg.org/cache/epub/42934/pg42934.cover.small.jpg	2020-05-21 01:02:09.619095	ebooks/42934
127627	text/plain; charset=utf-8	http://www.gutenberg.org/files/42934/42934-0.zip	2013-06-12 17:09:30	ebooks/42934
335630	text/plain; charset=utf-8	http://www.gutenberg.org/files/42934/42934-0.txt	2013-06-12 17:08:14	ebooks/42934
12252	image/jpeg	http://www.gutenberg.org/cache/epub/42934/pg42934.cover.medium.jpg	2020-05-21 01:02:09.649095	ebooks/42934
659358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42934.kindle.noimages	2020-05-21 01:02:09.586085	ebooks/42934
18072	application/rdf+xml	http://www.gutenberg.org/ebooks/42934.rdf	2020-06-11 01:35:50.469903	ebooks/42934
737273	text/html; charset=us-ascii	http://www.gutenberg.org/files/42935/42935-h.zip	2013-06-12 19:08:02	ebooks/42935
2850755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42935.kindle.images	2020-05-21 01:02:16.450305	ebooks/42935
794141	application/epub+zip	http://www.gutenberg.org/ebooks/42935.epub.noimages	2020-05-21 01:02:12.904099	ebooks/42935
1621111	text/html; charset=us-ascii	http://www.gutenberg.org/files/42935/42935-h/42935-h.htm	2013-06-12 19:08:00	ebooks/42935
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/42935.rdf	2020-06-11 01:35:50.494981	ebooks/42935
808203	application/epub+zip	http://www.gutenberg.org/ebooks/42935.epub.images	2020-05-21 01:02:11.699088	ebooks/42935
533937	application/zip	http://www.gutenberg.org/files/42935/42935-8.zip	2013-06-12 19:08:02	ebooks/42935
1413456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42935/42935-8.txt	2013-06-12 19:07:58	ebooks/42935
2386	image/jpeg	http://www.gutenberg.org/cache/epub/42935/pg42935.cover.small.jpg	2020-05-21 01:02:20.145245	ebooks/42935
1413891	text/plain	http://www.gutenberg.org/ebooks/42935.txt.utf-8	2020-05-21 01:02:09.805088	ebooks/42935
2827285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42935.kindle.noimages	2020-05-21 01:02:19.882249	ebooks/42935
25663	image/jpeg	http://www.gutenberg.org/cache/epub/42935/pg42935.cover.medium.jpg	2020-05-21 01:02:20.254244	ebooks/42935
468899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42936/42936-8.txt	2013-06-13 02:09:32	ebooks/42936
14176923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42936.kindle.images	2020-05-21 01:02:26.357161	ebooks/42936
293332	application/epub+zip	http://www.gutenberg.org/ebooks/42936.epub.noimages	2020-05-21 01:02:22.167223	ebooks/42936
173637	application/zip	http://www.gutenberg.org/files/42936/42936.zip	2013-06-13 02:10:16	ebooks/42936
6848993	application/epub+zip	http://www.gutenberg.org/ebooks/42936.epub.images	2020-05-21 01:02:21.591242	ebooks/42936
173954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42936/42936-8.zip	2013-06-13 02:10:16	ebooks/42936
601625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42936/42936-h/42936-h.htm	2013-06-13 02:09:32	ebooks/42936
6811037	application/zip	http://www.gutenberg.org/files/42936/42936-h.zip	2013-06-13 02:10:18	ebooks/42936
468999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42936/42936.txt	2013-06-13 02:09:32	ebooks/42936
469238	text/plain; charset=utf-8	http://www.gutenberg.org/files/42936/42936-0.txt	2013-06-13 02:09:28	ebooks/42936
174210	application/zip	http://www.gutenberg.org/files/42936/42936-0.zip	2013-06-13 02:10:16	ebooks/42936
3865	image/jpeg	http://www.gutenberg.org/cache/epub/42936/pg42936.cover.small.jpg	2020-05-21 01:02:28.383155	ebooks/42936
1086522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42936.kindle.noimages	2020-05-21 01:02:28.062153	ebooks/42936
31950	image/jpeg	http://www.gutenberg.org/cache/epub/42936/pg42936.cover.medium.jpg	2020-05-21 01:02:28.485171	ebooks/42936
17170	application/rdf+xml	http://www.gutenberg.org/ebooks/42936.rdf	2020-06-11 01:35:50.533905	ebooks/42936
170403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42937.kindle.images	2020-05-21 01:02:29.426122	ebooks/42937
58007	application/epub+zip	http://www.gutenberg.org/ebooks/42937.epub.images	2020-05-21 01:02:29.063134	ebooks/42937
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/42937.rdf	2020-06-11 01:35:50.556906	ebooks/42937
19112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42937/42937-8.zip	2013-06-13 02:21:40	ebooks/42937
54315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42937/42937-h/42937-h.htm	2013-06-13 02:21:40	ebooks/42937
44255	application/zip	http://www.gutenberg.org/files/42937/42937-h.zip	2013-06-13 02:21:40	ebooks/42937
49308	text/plain	http://www.gutenberg.org/ebooks/42937.txt.utf-8	2020-05-21 01:02:28.746168	ebooks/42937
170395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42937.kindle.noimages	2020-05-21 01:02:29.624222	ebooks/42937
2055	image/jpeg	http://www.gutenberg.org/cache/epub/42937/pg42937.cover.small.jpg	2020-05-21 01:02:29.636128	ebooks/42937
58007	application/epub+zip	http://www.gutenberg.org/ebooks/42937.epub.noimages	2020-05-21 01:02:29.226125	ebooks/42937
8916	image/jpeg	http://www.gutenberg.org/cache/epub/42937/pg42937.cover.medium.jpg	2020-05-21 01:02:29.647121	ebooks/42937
48820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42937/42937-8.txt	2013-06-13 02:21:30	ebooks/42937
75707	text/plain; charset=utf-8	http://www.gutenberg.org/files/42938/42938-0.zip	2020-06-15 12:29:54	ebooks/42938
1946564	text/html	http://www.gutenberg.org/files/42938/42938-h.zip	2013-06-13 07:31:41	ebooks/42938
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/42938.rdf	2020-06-15 21:11:17.875192	ebooks/42938
20450	image/jpeg	http://www.gutenberg.org/cache/epub/42938/pg42938.cover.medium.jpg	2020-06-15 21:11:17.765257	ebooks/42938
204800	text/plain; charset=utf-8	http://www.gutenberg.org/files/42938/42938-0.txt	2020-06-15 12:29:54	ebooks/42938
4455386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42938.kindle.images	2020-06-15 21:11:16.944179	ebooks/42938
157139	application/epub+zip	http://www.gutenberg.org/ebooks/42938.epub.noimages	2020-06-15 21:11:11.604259	ebooks/42938
2525	image/jpeg	http://www.gutenberg.org/cache/epub/42938/pg42938.cover.small.jpg	2020-06-15 21:11:17.719174	ebooks/42938
203702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42938/42938-8.txt	2013-06-13 07:23:33	ebooks/42938
203713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42938/42938.txt	2013-06-13 07:23:33	ebooks/42938
547853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42938.kindle.noimages	2020-06-15 21:11:17.668201	ebooks/42938
253578	text/html	http://www.gutenberg.org/files/42938/42938-h/42938-h.htm	2013-06-13 07:28:39	ebooks/42938
75410	application/zip	http://www.gutenberg.org/files/42938/42938.zip	2013-06-13 07:23:33	ebooks/42938
75463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42938/42938-8.zip	2013-06-13 07:23:33	ebooks/42938
2006880	application/epub+zip	http://www.gutenberg.org/ebooks/42938.epub.images	2020-06-15 21:11:11.327272	ebooks/42938
142108	application/epub+zip	http://www.gutenberg.org/ebooks/42939.epub.noimages	2020-05-21 01:02:37.986219	ebooks/42939
2777687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42939.kindle.images	2020-05-21 01:02:40.703177	ebooks/42939
3232	image/jpeg	http://www.gutenberg.org/cache/epub/42939/pg42939.cover.small.jpg	2020-05-21 01:02:41.190179	ebooks/42939
1256698	application/zip	http://www.gutenberg.org/files/42939/42939-h.zip	2013-06-13 12:37:26	ebooks/42939
1278479	application/epub+zip	http://www.gutenberg.org/ebooks/42939.epub.images	2020-05-21 01:02:37.77605	ebooks/42939
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/42939.rdf	2020-06-11 01:35:50.607917	ebooks/42939
192005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42939/42939-h/42939-h.htm	2013-06-13 12:37:22	ebooks/42939
181513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42939/42939-8.txt	2013-06-13 12:37:22	ebooks/42939
185653	text/plain	http://www.gutenberg.org/ebooks/42939.txt.utf-8	2020-05-21 01:02:36.919048	ebooks/42939
450324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42939.kindle.noimages	2020-05-21 01:02:41.157183	ebooks/42939
71886	application/zip	http://www.gutenberg.org/files/42939/42939-8.zip	2013-06-13 12:37:26	ebooks/42939
14735	image/jpeg	http://www.gutenberg.org/cache/epub/42939/pg42939.cover.medium.jpg	2020-05-21 01:02:41.221173	ebooks/42939
5011	image/jpeg	http://www.gutenberg.org/cache/epub/4294/pg4294.cover.small.jpg	2020-06-02 23:35:41.901133	ebooks/4294
207596	text/plain	http://www.gutenberg.org/ebooks/4294.txt.utf-8	2020-06-02 23:35:40.567213	ebooks/4294
207624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4294/4294.txt	2009-07-08 15:57:48	ebooks/4294
84844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4294/4294.zip	2009-07-08 15:59:10	ebooks/4294
216276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4294/4294-h/4294-h.htm	2009-07-08 15:57:54	ebooks/4294
117812	application/epub+zip	http://www.gutenberg.org/ebooks/4294.epub.noimages	2020-06-02 23:35:40.883164	ebooks/4294
468001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4294.kindle.images	2020-06-02 23:35:41.376139	ebooks/4294
467988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4294.kindle.noimages	2020-06-02 23:35:41.869146	ebooks/4294
117813	application/epub+zip	http://www.gutenberg.org/ebooks/4294.epub.images	2020-06-02 23:35:40.774157	ebooks/4294
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/4294.rdf	2020-06-11 01:03:33.980235	ebooks/4294
27214	image/jpeg	http://www.gutenberg.org/cache/epub/4294/pg4294.cover.medium.jpg	2020-06-02 23:35:41.931132	ebooks/4294
86415	application/zip	http://www.gutenberg.org/files/4294/4294-h.zip	2009-07-08 15:59:12	ebooks/4294
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/42940.rdf	2020-06-11 01:35:50.634916	ebooks/42940
1189261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42940.kindle.images	2020-05-21 01:02:42.764234	ebooks/42940
122752	application/epub+zip	http://www.gutenberg.org/ebooks/42940.epub.noimages	2020-05-21 01:02:42.003172	ebooks/42940
259776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42940/42940-h/42940-h.htm	2013-06-13 12:43:08	ebooks/42940
477568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42940/42940-h.zip	2013-06-13 12:43:10	ebooks/42940
87495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42940/42940-8.zip	2013-06-13 12:43:08	ebooks/42940
236241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42940/42940.txt	2013-06-13 12:43:08	ebooks/42940
87466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42940/42940.zip	2013-06-13 12:43:08	ebooks/42940
236252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42940/42940-8.txt	2013-06-13 12:43:08	ebooks/42940
512249	application/epub+zip	http://www.gutenberg.org/ebooks/42940.epub.images	2020-05-21 01:02:41.753177	ebooks/42940
236247	text/plain	http://www.gutenberg.org/ebooks/42940.txt.utf-8	2020-05-21 01:02:41.346193	ebooks/42940
538608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42940.kindle.noimages	2020-05-21 01:02:43.467154	ebooks/42940
25469	image/jpeg	http://www.gutenberg.org/cache/epub/42940/pg42940.cover.medium.jpg	2020-05-21 01:02:43.544144	ebooks/42940
4845	image/jpeg	http://www.gutenberg.org/cache/epub/42940/pg42940.cover.small.jpg	2020-05-21 01:02:43.507147	ebooks/42940
309027	application/epub+zip	http://www.gutenberg.org/ebooks/42941.epub.noimages	2020-05-21 01:02:53.935323	ebooks/42941
198328	application/zip	http://www.gutenberg.org/files/42941/42941-8.zip	2013-06-13 12:52:38	ebooks/42941
616747	text/html; charset=utf-8	http://www.gutenberg.org/files/42941/42941-h/42941-h.htm	2013-06-13 12:52:22	ebooks/42941
1152383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42941.kindle.noimages	2020-05-21 01:03:03.635179	ebooks/42941
20031266	application/zip	http://www.gutenberg.org/files/42941/42941-h.zip	2013-06-13 12:52:42	ebooks/42941
515440	text/plain; charset=utf-8	http://www.gutenberg.org/files/42941/42941-0.txt	2013-06-13 12:52:16	ebooks/42941
27423007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42941.kindle.images	2020-05-21 01:03:02.067214	ebooks/42941
511339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42941/42941-8.txt	2013-06-13 12:52:20	ebooks/42941
199265	text/plain; charset=utf-8	http://www.gutenberg.org/files/42941/42941-0.zip	2013-06-13 12:52:38	ebooks/42941
3480	image/jpeg	http://www.gutenberg.org/cache/epub/42941/pg42941.cover.small.jpg	2020-05-21 01:03:03.751186	ebooks/42941
14882283	application/epub+zip	http://www.gutenberg.org/ebooks/42941.epub.images	2020-05-21 01:02:53.24834	ebooks/42941
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/42941.rdf	2020-06-11 01:35:50.660902	ebooks/42941
25371	image/jpeg	http://www.gutenberg.org/cache/epub/42941/pg42941.cover.medium.jpg	2020-05-21 01:03:03.854186	ebooks/42941
3793	image/jpeg	http://www.gutenberg.org/cache/epub/42942/pg42942.cover.small.jpg	2020-05-21 01:03:10.072098	ebooks/42942
781700	text/plain	http://www.gutenberg.org/ebooks/42942.txt.utf-8	2020-05-21 01:03:04.142185	ebooks/42942
306320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42942/42942-8.zip	2013-06-13 11:30:34	ebooks/42942
382805	application/epub+zip	http://www.gutenberg.org/ebooks/42942.epub.noimages	2020-05-21 01:03:06.037168	ebooks/42942
908042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42942/42942-h/42942-h.htm	2013-06-13 11:30:34	ebooks/42942
768767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42942/42942-8.txt	2013-06-13 11:30:32	ebooks/42942
416372	application/epub+zip	http://www.gutenberg.org/ebooks/42942.epub.images	2020-05-21 01:03:05.317174	ebooks/42942
1504323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42942.kindle.noimages	2020-05-21 01:03:09.987115	ebooks/42942
15064	image/jpeg	http://www.gutenberg.org/cache/epub/42942/pg42942.cover.medium.jpg	2020-05-21 01:03:10.150101	ebooks/42942
359942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42942/42942-h.zip	2013-06-13 11:30:36	ebooks/42942
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/42942.rdf	2020-06-11 01:35:50.685899	ebooks/42942
1587582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42942.kindle.images	2020-05-21 01:03:08.020136	ebooks/42942
21011	application/rdf+xml	http://www.gutenberg.org/ebooks/42943.rdf	2020-06-11 01:35:50.721906	ebooks/42943
1393561	application/pdf	http://www.gutenberg.org/ebooks/42943.pdf.images	2020-05-21 01:03:21.02219	ebooks/42943
342141	text/plain; charset=utf-8	http://www.gutenberg.org/files/42943/42943-0.txt	2013-06-13 16:01:48	ebooks/42943
869776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42943.kindle.noimages	2020-05-21 01:03:18.108233	ebooks/42943
409170	text/html; charset=utf-8	http://www.gutenberg.org/files/42943/42943-h/42943-h.html	2013-06-13 16:00:54	ebooks/42943
4263	image/jpeg	http://www.gutenberg.org/cache/epub/42943/pg42943.cover.small.jpg	2020-05-21 01:03:18.47219	ebooks/42943
2075565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42943.kindle.images	2020-05-21 01:03:17.105234	ebooks/42943
417795	application/pdf	http://www.gutenberg.org/ebooks/42943.pdf.noimages	2020-05-21 01:03:23.012161	ebooks/42943
129957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42943/42943-8.zip	2013-06-13 16:01:54	ebooks/42943
129930	application/zip	http://www.gutenberg.org/files/42943/42943.zip	2013-06-13 16:02:00	ebooks/42943
327735	text/x-rst	http://www.gutenberg.org/ebooks/42943.rst.gen	2020-05-21 01:03:11.588129	ebooks/42943
327735	text/x-rst	http://www.gutenberg.org/files/42943/42943-rst/42943-rst.rst	2013-06-13 16:02:02	ebooks/42943
868269	application/epub+zip	http://www.gutenberg.org/ebooks/42943.epub.images	2020-05-21 01:03:13.828046	ebooks/42943
28588	image/jpeg	http://www.gutenberg.org/cache/epub/42943/pg42943.cover.medium.jpg	2020-05-21 01:03:18.830192	ebooks/42943
130148	text/plain; charset=utf-8	http://www.gutenberg.org/files/42943/42943-0.zip	2013-06-13 16:01:48	ebooks/42943
341052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42943/42943-8.txt	2013-06-13 16:01:54	ebooks/42943
1115490	text/html; charset=utf-8	http://www.gutenberg.org/files/42943/42943-h.zip	2013-06-13 16:00:54	ebooks/42943
341055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42943/42943.txt	2013-06-13 16:02:00	ebooks/42943
1099970	application/zip	http://www.gutenberg.org/files/42943/42943-rst.zip	2013-06-13 16:02:02	ebooks/42943
264684	application/epub+zip	http://www.gutenberg.org/ebooks/42943.epub.noimages	2020-05-21 01:03:15.755135	ebooks/42943
382281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42944/42944-8.txt	2013-06-13 17:58:52	ebooks/42944
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/42944.rdf	2020-06-11 01:35:50.7499	ebooks/42944
424979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42944/42944-h/42944-h.htm	2013-06-13 17:58:52	ebooks/42944
933327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42944.kindle.images	2020-05-21 01:03:25.953099	ebooks/42944
382273	text/plain	http://www.gutenberg.org/ebooks/42944.txt.utf-8	2020-05-21 01:03:24.005157	ebooks/42944
147309	application/zip	http://www.gutenberg.org/files/42944/42944-8.zip	2013-06-13 17:58:54	ebooks/42944
273333	application/epub+zip	http://www.gutenberg.org/ebooks/42944.epub.noimages	2020-05-21 01:03:24.84215	ebooks/42944
280131	application/epub+zip	http://www.gutenberg.org/ebooks/42944.epub.images	2020-05-21 01:03:24.523131	ebooks/42944
382274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42944/42944.txt	2013-06-13 17:58:52	ebooks/42944
2365	image/jpeg	http://www.gutenberg.org/cache/epub/42944/pg42944.cover.small.jpg	2020-05-21 01:03:27.084086	ebooks/42944
267779	application/zip	http://www.gutenberg.org/files/42944/42944-h.zip	2013-06-13 17:58:54	ebooks/42944
147255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42944/42944.zip	2013-06-13 17:58:54	ebooks/42944
919881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42944.kindle.noimages	2020-05-21 01:03:27.049099	ebooks/42944
17545	image/jpeg	http://www.gutenberg.org/cache/epub/42944/pg42944.cover.medium.jpg	2020-05-21 01:03:27.115078	ebooks/42944
246330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42945/42945.txt	2013-06-13 18:21:06	ebooks/42945
228968	application/epub+zip	http://www.gutenberg.org/ebooks/42945.epub.noimages	2020-05-21 01:03:27.978078	ebooks/42945
1084398	application/epub+zip	http://www.gutenberg.org/ebooks/42945.epub.images	2020-05-21 01:03:27.689067	ebooks/42945
278163	text/html; charset=us-ascii	http://www.gutenberg.org/files/42945/42945-h/42945-h.htm	2013-06-13 18:21:06	ebooks/42945
2412682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42945.kindle.images	2020-05-21 01:03:29.133065	ebooks/42945
1069356	application/zip	http://www.gutenberg.org/files/42945/42945-h.zip	2013-06-13 18:21:08	ebooks/42945
246302	text/plain	http://www.gutenberg.org/ebooks/42945.txt.utf-8	2020-05-21 01:03:27.224092	ebooks/42945
25939	image/jpeg	http://www.gutenberg.org/cache/epub/42945/pg42945.cover.medium.jpg	2020-05-21 01:03:29.962044	ebooks/42945
94346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42945/42945.zip	2013-06-13 18:21:08	ebooks/42945
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/42945.rdf	2020-06-11 01:35:50.773902	ebooks/42945
3726	image/jpeg	http://www.gutenberg.org/cache/epub/42945/pg42945.cover.small.jpg	2020-05-21 01:03:29.93304	ebooks/42945
704728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42945.kindle.noimages	2020-05-21 01:03:29.902042	ebooks/42945
964017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42946.kindle.images	2020-05-21 01:03:31.575331	ebooks/42946
87957	application/zip	http://www.gutenberg.org/files/42946/42946.zip	2013-06-14 11:13:42	ebooks/42946
1889	image/jpeg	http://www.gutenberg.org/cache/epub/42946/pg42946.cover.small.jpg	2020-05-21 01:03:32.312308	ebooks/42946
498657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42946.kindle.noimages	2020-05-21 01:03:32.285333	ebooks/42946
409341	application/epub+zip	http://www.gutenberg.org/ebooks/42946.epub.images	2020-05-21 01:03:30.533064	ebooks/42946
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/42946.rdf	2020-06-11 01:35:50.801906	ebooks/42946
240112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42946/42946-8.txt	2013-06-14 11:13:42	ebooks/42946
7689	image/jpeg	http://www.gutenberg.org/cache/epub/42946/pg42946.cover.medium.jpg	2020-05-21 01:03:32.336306	ebooks/42946
275274	text/html	http://www.gutenberg.org/files/42946/42946-h/42946-h.htm	2013-06-14 11:27:31	ebooks/42946
131385	application/epub+zip	http://www.gutenberg.org/ebooks/42946.epub.noimages	2020-05-21 01:03:30.842044	ebooks/42946
240133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42946/42946.txt	2013-06-14 11:13:42	ebooks/42946
240093	text/plain	http://www.gutenberg.org/ebooks/42946.txt.utf-8	2020-05-21 01:03:30.066041	ebooks/42946
87968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42946/42946-8.zip	2013-06-14 11:13:42	ebooks/42946
356259	text/html	http://www.gutenberg.org/files/42946/42946-h.zip	2013-06-14 11:30:22	ebooks/42946
2743167	application/zip	http://www.gutenberg.org/files/42947/42947-h.zip	2013-06-14 14:57:26	ebooks/42947
77366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42947/42947.txt	2013-06-14 14:57:22	ebooks/42947
77338	text/plain	http://www.gutenberg.org/ebooks/42947.txt.utf-8	2020-05-21 01:03:32.447325	ebooks/42947
5642191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42947.kindle.images	2020-05-21 01:03:35.088297	ebooks/42947
420093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42947.kindle.noimages	2020-05-21 01:03:35.563274	ebooks/42947
114931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42947/42947-h/42947-h.htm	2013-06-14 14:57:22	ebooks/42947
29170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42947/42947.zip	2013-06-14 14:57:26	ebooks/42947
3034	image/jpeg	http://www.gutenberg.org/cache/epub/42947/pg42947.cover.small.jpg	2020-05-21 01:03:35.600265	ebooks/42947
2771393	application/epub+zip	http://www.gutenberg.org/ebooks/42947.epub.images	2020-05-21 01:03:32.986363	ebooks/42947
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/42947.rdf	2020-06-11 01:35:50.826904	ebooks/42947
21811	image/jpeg	http://www.gutenberg.org/cache/epub/42947/pg42947.cover.medium.jpg	2020-05-21 01:03:35.635274	ebooks/42947
154291	application/epub+zip	http://www.gutenberg.org/ebooks/42947.epub.noimages	2020-05-21 01:03:33.284321	ebooks/42947
820407	application/epub+zip	http://www.gutenberg.org/ebooks/42948.epub.images	2020-05-21 01:03:36.132284	ebooks/42948
29957	image/jpeg	http://www.gutenberg.org/cache/epub/42948/pg42948.cover.medium.jpg	2020-05-21 01:03:37.38026	ebooks/42948
31867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42948/42948-8.zip	2013-06-14 14:58:06	ebooks/42948
824938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42948/42948-h.zip	2013-06-14 14:58:06	ebooks/42948
441102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42948.kindle.noimages	2020-05-21 01:03:37.339245	ebooks/42948
78067	text/plain	http://www.gutenberg.org/ebooks/42948.txt.utf-8	2020-05-21 01:03:35.756268	ebooks/42948
167314	application/epub+zip	http://www.gutenberg.org/ebooks/42948.epub.noimages	2020-05-21 01:03:36.355286	ebooks/42948
31846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42948/42948.zip	2013-06-14 14:58:06	ebooks/42948
93798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42948/42948-h/42948-h.htm	2013-06-14 14:58:06	ebooks/42948
78089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42948/42948.txt	2013-06-14 14:58:06	ebooks/42948
15837	application/rdf+xml	http://www.gutenberg.org/ebooks/42948.rdf	2020-06-11 01:35:50.854897	ebooks/42948
4507	image/jpeg	http://www.gutenberg.org/cache/epub/42948/pg42948.cover.small.jpg	2020-05-21 01:03:37.359271	ebooks/42948
78098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42948/42948-8.txt	2013-06-14 14:58:06	ebooks/42948
1745751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42948.kindle.images	2020-05-21 01:03:36.981262	ebooks/42948
306691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42949/42949-h/42949-h.htm	2013-06-15 04:08:20	ebooks/42949
84228	application/zip	http://www.gutenberg.org/files/42949/42949-8.zip	2013-06-15 04:08:54	ebooks/42949
11773	image/jpeg	http://www.gutenberg.org/cache/epub/42949/pg42949.cover.medium.jpg	2020-05-21 01:03:47.357129	ebooks/42949
84289	application/zip	http://www.gutenberg.org/files/42949/42949-0.zip	2013-06-15 04:08:54	ebooks/42949
1787	image/jpeg	http://www.gutenberg.org/cache/epub/42949/pg42949.cover.small.jpg	2020-05-21 01:03:47.275121	ebooks/42949
207841	application/epub+zip	http://www.gutenberg.org/ebooks/42949.epub.noimages	2020-05-21 01:03:39.384231	ebooks/42949
227576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42949/42949-8.txt	2013-06-15 04:08:50	ebooks/42949
7527866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42949.kindle.images	2020-05-21 01:03:46.184128	ebooks/42949
3839674	application/epub+zip	http://www.gutenberg.org/ebooks/42949.epub.images	2020-05-21 01:03:38.581229	ebooks/42949
84152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42949/42949.zip	2013-06-15 04:08:52	ebooks/42949
3767883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42949/42949-h.zip	2013-06-15 04:08:54	ebooks/42949
655609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42949.kindle.noimages	2020-05-21 01:03:47.184119	ebooks/42949
227635	text/plain; charset=utf-8	http://www.gutenberg.org/files/42949/42949-0.txt	2013-06-15 04:08:18	ebooks/42949
16561	application/rdf+xml	http://www.gutenberg.org/ebooks/42949.rdf	2020-06-11 01:35:50.882915	ebooks/42949
227590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42949/42949.txt	2013-06-15 04:08:50	ebooks/42949
97079	text/plain; charset=utf-8	http://www.gutenberg.org/files/4295/4295-0.txt	2013-04-21 09:55:00	ebooks/4295
133331	text/html	http://www.gutenberg.org/files/4295/4295-h/4295-h.htm	2013-04-21 09:55:15	ebooks/4295
244211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4295.kindle.noimages	2020-06-02 23:35:43.508123	ebooks/4295
2580	image/jpeg	http://www.gutenberg.org/cache/epub/4295/pg4295.cover.small.jpg	2020-06-02 23:35:43.530116	ebooks/4295
142377	application/zip	http://www.gutenberg.org/files/4295/4295-h.zip	2013-04-21 09:59:24	ebooks/4295
16410	image/jpeg	http://www.gutenberg.org/cache/epub/4295/pg4295.cover.medium.jpg	2020-06-02 23:35:43.55012	ebooks/4295
12232	application/rdf+xml	http://www.gutenberg.org/ebooks/4295.rdf	2020-06-11 01:03:34.003242	ebooks/4295
152225	application/epub+zip	http://www.gutenberg.org/ebooks/4295.epub.images	2020-06-02 23:35:42.31213	ebooks/4295
34719	text/plain; charset=utf-8	http://www.gutenberg.org/files/4295/4295-0.zip	2013-04-21 09:59:23	ebooks/4295
60453	application/epub+zip	http://www.gutenberg.org/ebooks/4295.epub.noimages	2020-06-02 23:35:42.522133	ebooks/4295
425167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4295.kindle.images	2020-06-02 23:35:43.046117	ebooks/4295
7680694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42950.kindle.images	2020-05-21 01:03:57.595183	ebooks/42950
4689870	text/html; charset=utf-8	http://www.gutenberg.org/files/42950/42950-h.zip	2013-06-15 05:04:42	ebooks/42950
168687	application/zip	http://www.gutenberg.org/files/42950/42950-8.zip	2013-06-15 05:04:40	ebooks/42950
456841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42950/42950.txt	2013-06-15 05:04:34	ebooks/42950
456826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42950/42950-8.txt	2013-06-15 05:04:34	ebooks/42950
285321	application/epub+zip	http://www.gutenberg.org/ebooks/42950.epub.noimages	2020-05-21 01:03:54.926069	ebooks/42950
3756374	application/epub+zip	http://www.gutenberg.org/ebooks/42950.epub.images	2020-05-21 01:03:54.648044	ebooks/42950
3683	image/jpeg	http://www.gutenberg.org/cache/epub/42950/pg42950.cover.small.jpg	2020-05-21 01:03:58.765171	ebooks/42950
168576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42950/42950.zip	2013-06-15 05:04:40	ebooks/42950
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/42950.rdf	2020-06-11 01:35:50.909905	ebooks/42950
520262	text/html; charset=utf-8	http://www.gutenberg.org/files/42950/42950-h/42950-h.htm	2013-06-15 05:04:36	ebooks/42950
1009361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42950.kindle.noimages	2020-05-21 01:03:58.728174	ebooks/42950
26141	image/jpeg	http://www.gutenberg.org/cache/epub/42950/pg42950.cover.medium.jpg	2020-05-21 01:03:58.797167	ebooks/42950
456872	text/plain	http://www.gutenberg.org/ebooks/42950.txt.utf-8	2020-05-21 01:03:51.250098	ebooks/42950
587898	text/plain; charset=utf-8	http://www.gutenberg.org/files/42951/42951-0.txt	2013-06-15 05:12:16	ebooks/42951
3088	image/jpeg	http://www.gutenberg.org/cache/epub/42951/pg42951.cover.small.jpg	2020-05-21 01:04:15.681243	ebooks/42951
14515653	application/epub+zip	http://www.gutenberg.org/ebooks/42951.epub.images	2020-05-21 01:04:04.295107	ebooks/42951
331520	application/epub+zip	http://www.gutenberg.org/ebooks/42951.epub.noimages	2020-05-21 01:04:04.990126	ebooks/42951
27850531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42951.kindle.images	2020-05-21 01:04:12.656285	ebooks/42951
16208	image/jpeg	http://www.gutenberg.org/cache/epub/42951/pg42951.cover.medium.jpg	2020-05-21 01:04:15.819242	ebooks/42951
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/42951.rdf	2020-06-11 01:35:50.935898	ebooks/42951
212770	application/zip	http://www.gutenberg.org/files/42951/42951-8.zip	2013-06-15 05:13:58	ebooks/42951
1350286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42951.kindle.noimages	2020-05-21 01:04:15.531251	ebooks/42951
586168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42951/42951-8.txt	2013-06-15 05:13:10	ebooks/42951
790361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42951/42951-h/42951-h.htm	2013-06-15 05:12:18	ebooks/42951
213191	text/plain; charset=utf-8	http://www.gutenberg.org/files/42951/42951-0.zip	2013-06-15 05:13:58	ebooks/42951
26066461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42951/42951-h.zip	2013-06-15 05:14:02	ebooks/42951
2246236	application/epub+zip	http://www.gutenberg.org/ebooks/42952.epub.images	2020-05-21 01:04:17.304255	ebooks/42952
4188353	application/zip	http://www.gutenberg.org/files/42952/42952-h.zip	2013-06-15 05:45:10	ebooks/42952
3314	image/jpeg	http://www.gutenberg.org/cache/epub/42952/pg42952.cover.small.jpg	2020-05-21 01:04:18.902202	ebooks/42952
94617	text/plain	http://www.gutenberg.org/ebooks/42952.txt.utf-8	2020-05-21 01:04:16.150243	ebooks/42952
94624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42952/42952.txt	2013-06-15 05:45:06	ebooks/42952
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/42952.rdf	2020-06-11 01:35:50.962893	ebooks/42952
322314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42952.kindle.noimages	2020-05-21 01:04:18.880204	ebooks/42952
113866	application/epub+zip	http://www.gutenberg.org/ebooks/42952.epub.noimages	2020-05-21 01:04:17.455225	ebooks/42952
4394532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42952.kindle.images	2020-05-21 01:04:18.527222	ebooks/42952
37476	application/zip	http://www.gutenberg.org/files/42952/42952-8.zip	2013-06-15 05:45:08	ebooks/42952
108391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42952/42952-h/42952-h.htm	2013-06-15 05:45:06	ebooks/42952
37421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42952/42952.zip	2013-06-15 05:45:08	ebooks/42952
94621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42952/42952-8.txt	2013-06-15 05:45:06	ebooks/42952
20431	image/jpeg	http://www.gutenberg.org/cache/epub/42952/pg42952.cover.medium.jpg	2020-05-21 01:04:18.921216	ebooks/42952
21528	application/rdf+xml	http://www.gutenberg.org/ebooks/42953.rdf	2020-06-11 01:35:50.999902	ebooks/42953
465047	application/pdf	http://www.gutenberg.org/ebooks/42953.pdf.noimages	2020-05-21 01:04:32.921027	ebooks/42953
2678594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42953.kindle.images	2020-05-21 01:04:26.336114	ebooks/42953
457819	text/html; charset=utf-8	http://www.gutenberg.org/files/42953/42953-h/42953-h.html	2013-06-15 06:33:30	ebooks/42953
301597	application/epub+zip	http://www.gutenberg.org/ebooks/42953.epub.noimages	2020-05-21 01:04:24.804127	ebooks/42953
1618772	application/pdf	http://www.gutenberg.org/ebooks/42953.pdf.images	2020-05-21 01:04:30.625079	ebooks/42953
1289799	text/x-rst	http://www.gutenberg.org/files/42953/42953-rst.zip	2013-06-15 06:34:48	ebooks/42953
385684	text/plain; charset=utf-8	http://www.gutenberg.org/files/42953/42953-0.txt	2013-06-15 06:34:30	ebooks/42953
144018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42953/42953-8.zip	2013-06-15 06:34:38	ebooks/42953
1150726	application/epub+zip	http://www.gutenberg.org/ebooks/42953.epub.images	2020-05-21 01:04:22.960211	ebooks/42953
982389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42953.kindle.noimages	2020-05-21 01:04:27.402109	ebooks/42953
144367	application/zip	http://www.gutenberg.org/files/42953/42953-0.zip	2013-06-15 06:34:30	ebooks/42953
4039	image/jpeg	http://www.gutenberg.org/cache/epub/42953/pg42953.cover.small.jpg	2020-05-21 01:04:27.884089	ebooks/42953
372233	text/x-rst	http://www.gutenberg.org/ebooks/42953.rst.gen	2020-05-21 01:04:20.379228	ebooks/42953
143954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42953/42953.zip	2013-06-15 06:34:46	ebooks/42953
383291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42953/42953.txt	2013-06-15 06:34:46	ebooks/42953
26260	image/jpeg	http://www.gutenberg.org/cache/epub/42953/pg42953.cover.medium.jpg	2020-05-21 01:04:28.359085	ebooks/42953
1305694	application/zip	http://www.gutenberg.org/files/42953/42953-h.zip	2013-06-15 06:33:30	ebooks/42953
372233	text/x-rst	http://www.gutenberg.org/files/42953/42953-rst/42953-rst.rst	2013-06-15 06:34:48	ebooks/42953
383292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42953/42953-8.txt	2013-06-15 06:34:38	ebooks/42953
11268517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42954.kindle.images	2020-05-21 01:04:38.308164	ebooks/42954
312728	text/html	http://www.gutenberg.org/files/42954/42954-h/42954-h.htm	2013-06-15 10:06:41	ebooks/42954
105298	application/zip	http://www.gutenberg.org/files/42954/42954.zip	2013-06-15 09:59:39	ebooks/42954
234733	application/epub+zip	http://www.gutenberg.org/ebooks/42954.epub.noimages	2020-05-21 01:04:34.9783	ebooks/42954
267406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42954/42954-8.txt	2013-06-15 09:59:39	ebooks/42954
267423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42954/42954.txt	2013-06-15 09:59:39	ebooks/42954
679261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42954.kindle.noimages	2020-05-21 01:04:39.066145	ebooks/42954
105486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42954/42954-8.zip	2013-06-15 09:59:39	ebooks/42954
2829	image/jpeg	http://www.gutenberg.org/cache/epub/42954/pg42954.cover.small.jpg	2020-05-21 01:04:39.104184	ebooks/42954
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/42954.rdf	2020-06-11 01:35:51.025958	ebooks/42954
267605	text/plain	http://www.gutenberg.org/ebooks/42954.txt.utf-8	2020-05-21 01:04:33.925021	ebooks/42954
7638864	application/zip	http://www.gutenberg.org/files/42954/42954-h.zip	2013-06-15 10:13:40	ebooks/42954
7635781	application/epub+zip	http://www.gutenberg.org/ebooks/42954.epub.images	2020-05-21 01:04:34.696222	ebooks/42954
18931	image/jpeg	http://www.gutenberg.org/cache/epub/42954/pg42954.cover.medium.jpg	2020-05-21 01:04:39.14015	ebooks/42954
136805	application/epub+zip	http://www.gutenberg.org/ebooks/42955.epub.noimages	2020-05-21 01:04:40.364196	ebooks/42955
2513	image/jpeg	http://www.gutenberg.org/cache/epub/42955/pg42955.cover.small.jpg	2020-05-21 01:04:42.327108	ebooks/42955
245081	text/plain	http://www.gutenberg.org/ebooks/42955.txt.utf-8	2020-05-21 01:04:39.27818	ebooks/42955
245057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42955/42955-8.txt	2013-06-15 11:43:47	ebooks/42955
538005	application/zip	http://www.gutenberg.org/files/42955/42955-h.zip	2013-06-15 11:52:55	ebooks/42955
481796	application/epub+zip	http://www.gutenberg.org/ebooks/42955.epub.images	2020-05-21 01:04:39.983175	ebooks/42955
319510	text/html	http://www.gutenberg.org/files/42955/42955-h/42955-h.htm	2013-06-15 11:47:49	ebooks/42955
543433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42955.kindle.noimages	2020-05-21 01:04:42.275103	ebooks/42955
1229176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42955.kindle.images	2020-05-21 01:04:41.369117	ebooks/42955
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/42955.rdf	2020-06-11 01:35:51.051901	ebooks/42955
78085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42955/42955.zip	2013-06-15 11:43:47	ebooks/42955
78107	application/zip	http://www.gutenberg.org/files/42955/42955-8.zip	2013-06-15 11:43:47	ebooks/42955
245089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42955/42955.txt	2013-06-15 11:43:47	ebooks/42955
16309	image/jpeg	http://www.gutenberg.org/cache/epub/42955/pg42955.cover.medium.jpg	2020-05-21 01:04:42.378104	ebooks/42955
2773440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42956.kindle.images	2020-05-21 01:04:47.392035	ebooks/42956
18195	image/jpeg	http://www.gutenberg.org/cache/epub/42956/pg42956.cover.medium.jpg	2020-05-21 01:04:48.875324	ebooks/42956
4661	image/jpeg	http://www.gutenberg.org/cache/epub/42956/pg42956.cover.small.jpg	2020-05-21 01:04:48.84133	ebooks/42956
921018	application/epub+zip	http://www.gutenberg.org/ebooks/42956.epub.images	2020-05-21 01:04:44.057095	ebooks/42956
1288036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42956.kindle.noimages	2020-05-21 01:04:48.804318	ebooks/42956
769072	text/html; charset=us-ascii	http://www.gutenberg.org/files/42956/42956-h/42956-h.htm	2013-06-15 11:12:40	ebooks/42956
269501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42956/42956.zip	2013-06-15 11:12:40	ebooks/42956
721751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42956/42956-8.txt	2013-06-15 11:12:40	ebooks/42956
269632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42956/42956-8.zip	2013-06-15 11:12:40	ebooks/42956
1785997	text/html; charset=us-ascii	http://www.gutenberg.org/files/42956/42956-h.zip	2013-06-15 11:12:40	ebooks/42956
316256	application/epub+zip	http://www.gutenberg.org/ebooks/42956.epub.noimages	2020-05-21 01:04:44.390093	ebooks/42956
721816	text/plain	http://www.gutenberg.org/ebooks/42956.txt.utf-8	2020-05-21 01:04:42.554112	ebooks/42956
721743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42956/42956.txt	2013-06-15 11:12:40	ebooks/42956
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/42956.rdf	2020-06-11 01:35:51.077896	ebooks/42956
369185	application/epub+zip	http://www.gutenberg.org/ebooks/42957.epub.images	2020-05-21 01:04:49.674333	ebooks/42957
766331	text/plain; charset=utf-8	http://www.gutenberg.org/files/42957/42957-0.txt	2013-06-15 19:09:32	ebooks/42957
347980	application/zip	http://www.gutenberg.org/files/42957/42957-h.zip	2013-06-15 19:09:36	ebooks/42957
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/42957.rdf	2020-06-11 01:35:51.101896	ebooks/42957
867098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42957/42957-h/42957-h.htm	2013-06-15 19:09:34	ebooks/42957
1436389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42957.kindle.images	2020-05-21 01:04:51.997283	ebooks/42957
1972	image/jpeg	http://www.gutenberg.org/cache/epub/42957/pg42957.cover.small.jpg	2020-05-21 01:04:53.936256	ebooks/42957
283432	application/zip	http://www.gutenberg.org/files/42957/42957-0.zip	2013-06-15 19:09:36	ebooks/42957
1436380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42957.kindle.noimages	2020-05-21 01:04:53.877252	ebooks/42957
10464	image/jpeg	http://www.gutenberg.org/cache/epub/42957/pg42957.cover.medium.jpg	2020-05-21 01:04:53.990247	ebooks/42957
369184	application/epub+zip	http://www.gutenberg.org/ebooks/42957.epub.noimages	2020-05-21 01:04:50.147296	ebooks/42957
103740	text/plain	http://www.gutenberg.org/ebooks/42958.txt.utf-8	2020-05-21 01:04:54.144251	ebooks/42958
318808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42958.kindle.noimages	2020-05-21 01:04:56.717256	ebooks/42958
42516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42958/42958-8.zip	2013-06-15 19:10:14	ebooks/42958
2415840	application/zip	http://www.gutenberg.org/files/42958/42958-h.zip	2013-06-15 19:10:14	ebooks/42958
4405239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42958.kindle.images	2020-05-21 01:04:56.354232	ebooks/42958
117891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42958/42958-h/42958-h.htm	2013-06-15 19:10:12	ebooks/42958
42500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42958/42958.zip	2013-06-15 19:10:14	ebooks/42958
103763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42958/42958.txt	2013-06-15 19:10:12	ebooks/42958
12680	image/jpeg	http://www.gutenberg.org/cache/epub/42958/pg42958.cover.medium.jpg	2020-05-21 01:04:56.756218	ebooks/42958
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/42958.rdf	2020-06-11 01:35:51.128902	ebooks/42958
2442	image/jpeg	http://www.gutenberg.org/cache/epub/42958/pg42958.cover.small.jpg	2020-05-21 01:04:56.738212	ebooks/42958
103772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42958/42958-8.txt	2013-06-15 19:10:12	ebooks/42958
108590	application/epub+zip	http://www.gutenberg.org/ebooks/42958.epub.noimages	2020-05-21 01:04:54.976243	ebooks/42958
2546329	application/epub+zip	http://www.gutenberg.org/ebooks/42958.epub.images	2020-05-21 01:04:54.816241	ebooks/42958
987779	application/epub+zip	http://www.gutenberg.org/ebooks/42959.epub.images	2020-05-21 01:04:58.357208	ebooks/42959
1349705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42959/42959-8.txt	2013-06-16 01:37:24	ebooks/42959
3228487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42959.kindle.images	2020-05-21 01:05:02.403143	ebooks/42959
479207	text/plain; charset=utf-8	http://www.gutenberg.org/files/42959/42959-0.zip	2013-06-16 01:37:26	ebooks/42959
17017	application/rdf+xml	http://www.gutenberg.org/ebooks/42959.rdf	2020-06-11 01:35:51.158895	ebooks/42959
478204	application/zip	http://www.gutenberg.org/files/42959/42959-8.zip	2013-06-16 01:37:26	ebooks/42959
1481616	text/html; charset=utf-8	http://www.gutenberg.org/files/42959/42959-h.zip	2013-06-16 01:37:28	ebooks/42959
4503	image/jpeg	http://www.gutenberg.org/cache/epub/42959/pg42959.cover.small.jpg	2020-05-21 01:05:05.914111	ebooks/42959
680716	application/epub+zip	http://www.gutenberg.org/ebooks/42959.epub.noimages	2020-05-21 01:04:59.1272	ebooks/42959
1556498	text/html; charset=utf-8	http://www.gutenberg.org/files/42959/42959-h/42959-h.htm	2013-06-16 01:36:58	ebooks/42959
1355763	text/plain; charset=utf-8	http://www.gutenberg.org/files/42959/42959-0.txt	2013-06-16 01:36:56	ebooks/42959
2618908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42959.kindle.noimages	2020-05-21 01:05:05.753136	ebooks/42959
478046	application/zip	http://www.gutenberg.org/files/42959/42959.zip	2013-06-16 01:37:26	ebooks/42959
34573	image/jpeg	http://www.gutenberg.org/cache/epub/42959/pg42959.cover.medium.jpg	2020-05-21 01:05:06.064247	ebooks/42959
1349802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42959/42959.txt	2013-06-16 01:37:24	ebooks/42959
416810	text/html	http://www.gutenberg.org/files/4296/4296-h/4296-h.htm	2007-12-28 23:00:33	ebooks/4296
171010	application/epub+zip	http://www.gutenberg.org/ebooks/4296.epub.images	2020-06-02 23:35:43.992121	ebooks/4296
148994	application/zip	http://www.gutenberg.org/files/4296/4296-h.zip	2007-12-28 23:03:00	ebooks/4296
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/4296.rdf	2020-06-11 01:03:34.029237	ebooks/4296
171009	application/epub+zip	http://www.gutenberg.org/ebooks/4296.epub.noimages	2020-06-02 23:35:44.157141	ebooks/4296
381482	text/plain	http://www.gutenberg.org/ebooks/4296.txt.utf-8	2020-06-02 23:35:43.664136	ebooks/4296
144203	application/zip	http://www.gutenberg.org/files/4296/4296.zip	2007-12-28 23:02:59	ebooks/4296
381481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4296/4296.txt	2007-12-28 23:02:59	ebooks/4296
703565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4296.kindle.noimages	2020-06-02 23:35:45.70109	ebooks/4296
703578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4296.kindle.images	2020-06-02 23:35:44.9271	ebooks/4296
14626	image/jpeg	http://www.gutenberg.org/cache/epub/4296/pg4296.cover.medium.jpg	2020-06-02 23:35:45.765123	ebooks/4296
4029	image/jpeg	http://www.gutenberg.org/cache/epub/4296/pg4296.cover.small.jpg	2020-06-02 23:35:45.735099	ebooks/4296
892835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42960.kindle.noimages	2020-05-21 01:05:12.078087	ebooks/42960
414512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42960/42960-8.txt	2013-06-16 03:53:50	ebooks/42960
5092621	text/html; charset=utf-8	http://www.gutenberg.org/files/42960/42960-h.zip	2013-06-16 03:53:54	ebooks/42960
237565	application/epub+zip	http://www.gutenberg.org/ebooks/42960.epub.noimages	2020-05-21 01:05:08.600121	ebooks/42960
11765	image/jpeg	http://www.gutenberg.org/cache/epub/42960/pg42960.cover.medium.jpg	2020-05-21 01:05:12.190072	ebooks/42960
166300	application/zip	http://www.gutenberg.org/files/42960/42960-0.zip	2013-06-16 03:53:52	ebooks/42960
165505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42960/42960.zip	2013-06-16 03:53:52	ebooks/42960
16235	application/rdf+xml	http://www.gutenberg.org/ebooks/42960.rdf	2020-06-11 01:35:51.187894	ebooks/42960
1756	image/jpeg	http://www.gutenberg.org/cache/epub/42960/pg42960.cover.small.jpg	2020-05-21 01:05:12.118078	ebooks/42960
165567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42960/42960-8.zip	2013-06-16 03:53:52	ebooks/42960
6979326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42960.kindle.images	2020-05-21 01:05:11.021155	ebooks/42960
3379032	application/epub+zip	http://www.gutenberg.org/ebooks/42960.epub.images	2020-05-21 01:05:08.270269	ebooks/42960
414508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42960/42960.txt	2013-06-16 03:53:50	ebooks/42960
474148	text/html; charset=utf-8	http://www.gutenberg.org/files/42960/42960-h/42960-h.htm	2013-06-16 03:53:34	ebooks/42960
418403	text/plain; charset=utf-8	http://www.gutenberg.org/files/42960/42960-0.txt	2013-06-16 03:53:30	ebooks/42960
19475	application/rdf+xml	http://www.gutenberg.org/ebooks/42961.rdf	2020-06-11 01:35:51.222892	ebooks/42961
227769	text/html	http://www.gutenberg.org/files/42961/42961-h/42961-h.htm	2013-06-16 10:51:47	ebooks/42961
70530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42961/42961.zip	2013-06-16 10:40:23	ebooks/42961
3111	image/jpeg	http://www.gutenberg.org/cache/epub/42961/pg42961.cover.small.jpg	2020-05-21 01:05:20.954139	ebooks/42961
5669014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42961.kindle.images	2020-05-21 01:05:20.326185	ebooks/42961
24283	image/jpeg	http://www.gutenberg.org/cache/epub/42961/pg42961.cover.medium.jpg	2020-05-21 01:05:20.981176	ebooks/42961
542019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42961.kindle.noimages	2020-05-21 01:05:20.926105	ebooks/42961
164371	application/epub+zip	http://www.gutenberg.org/ebooks/42961.epub.noimages	2020-05-21 01:05:15.231244	ebooks/42961
3155056	application/epub+zip	http://www.gutenberg.org/ebooks/42961.epub.images	2020-05-21 01:05:14.872237	ebooks/42961
3117966	text/html	http://www.gutenberg.org/files/42961/42961-h.zip	2013-06-16 10:53:19	ebooks/42961
192165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42961/42961.txt	2013-06-16 10:40:23	ebooks/42961
192168	text/plain	http://www.gutenberg.org/ebooks/42961.txt.utf-8	2020-05-21 01:05:12.329036	ebooks/42961
694595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42962.kindle.images	2020-05-21 01:05:22.909091	ebooks/42962
694590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42962.kindle.noimages	2020-05-21 01:05:23.876105	ebooks/42962
494932	text/html	http://www.gutenberg.org/ebooks/42962.html.images	2020-05-21 01:05:21.309154	ebooks/42962
119899	application/zip	http://www.gutenberg.org/files/42962/42962-0.zip	2013-06-16 18:56:02	ebooks/42962
158362	application/epub+zip	http://www.gutenberg.org/ebooks/42962.epub.noimages	2020-05-21 01:05:21.948121	ebooks/42962
446659	text/plain; charset=utf-8	http://www.gutenberg.org/files/42962/42962-0.txt	2013-06-16 18:56:00	ebooks/42962
494932	text/html	http://www.gutenberg.org/ebooks/42962.html.noimages	2020-05-21 01:05:21.460167	ebooks/42962
3086	image/jpeg	http://www.gutenberg.org/cache/epub/42962/pg42962.cover.small.jpg	2020-05-21 01:05:23.903077	ebooks/42962
158363	application/epub+zip	http://www.gutenberg.org/ebooks/42962.epub.images	2020-05-21 01:05:21.74719	ebooks/42962
11636	image/jpeg	http://www.gutenberg.org/cache/epub/42962/pg42962.cover.medium.jpg	2020-05-21 01:05:23.9261	ebooks/42962
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/42962.rdf	2020-06-11 01:35:51.244891	ebooks/42962
158391	application/zip	http://www.gutenberg.org/files/42963/42963-0.zip	2013-06-17 04:54:22	ebooks/42963
424680	application/zip	http://www.gutenberg.org/files/42963/42963-h.zip	2013-06-17 04:54:22	ebooks/42963
157981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42963/42963.zip	2013-06-17 04:54:22	ebooks/42963
886513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42963.kindle.noimages	2020-05-21 01:05:26.875115	ebooks/42963
391975	text/plain; charset=utf-8	http://www.gutenberg.org/files/42963/42963-0.txt	2013-06-17 04:54:08	ebooks/42963
158025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42963/42963-8.zip	2013-06-17 04:54:22	ebooks/42963
23914	image/jpeg	http://www.gutenberg.org/cache/epub/42963/pg42963.cover.medium.jpg	2020-05-21 01:05:26.932057	ebooks/42963
254063	application/epub+zip	http://www.gutenberg.org/ebooks/42963.epub.noimages	2020-05-21 01:05:24.872106	ebooks/42963
3739	image/jpeg	http://www.gutenberg.org/cache/epub/42963/pg42963.cover.small.jpg	2020-05-21 01:05:26.905052	ebooks/42963
391630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42963/42963.txt	2013-06-17 04:54:20	ebooks/42963
391629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42963/42963-8.txt	2013-06-17 04:54:20	ebooks/42963
1237681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42963.kindle.images	2020-05-21 01:05:25.879085	ebooks/42963
462037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42963/42963-h/42963-h.htm	2013-06-17 04:54:10	ebooks/42963
16944	application/rdf+xml	http://www.gutenberg.org/ebooks/42963.rdf	2020-06-11 01:35:51.273895	ebooks/42963
440927	application/epub+zip	http://www.gutenberg.org/ebooks/42963.epub.images	2020-05-21 01:05:24.548088	ebooks/42963
2719309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42964.kindle.noimages	2020-05-21 01:05:39.63025	ebooks/42964
9567340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42964/42964-h.zip	2013-06-18 12:50:48	ebooks/42964
16365	application/rdf+xml	http://www.gutenberg.org/ebooks/42964.rdf	2020-06-11 01:35:51.302901	ebooks/42964
18308330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42964.kindle.images	2020-05-21 01:05:36.039213	ebooks/42964
536492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42964/42964-8.zip	2013-06-18 12:50:46	ebooks/42964
708575	application/epub+zip	http://www.gutenberg.org/ebooks/42964.epub.noimages	2020-05-21 01:05:29.640315	ebooks/42964
9518280	application/epub+zip	http://www.gutenberg.org/ebooks/42964.epub.images	2020-05-21 01:05:28.901294	ebooks/42964
1448763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42964/42964-8.txt	2013-06-18 12:50:18	ebooks/42964
1449315	text/plain	http://www.gutenberg.org/ebooks/42964.txt.utf-8	2020-05-21 01:05:27.104057	ebooks/42964
2606	image/jpeg	http://www.gutenberg.org/cache/epub/42964/pg42964.cover.small.jpg	2020-05-21 01:05:39.925189	ebooks/42964
536176	application/zip	http://www.gutenberg.org/files/42964/42964.zip	2013-06-18 12:50:46	ebooks/42964
16569	image/jpeg	http://www.gutenberg.org/cache/epub/42964/pg42964.cover.medium.jpg	2020-05-21 01:05:40.036163	ebooks/42964
1605544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42964/42964-h/42964-h.htm	2013-06-18 12:50:06	ebooks/42964
1448974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42964/42964.txt	2013-06-18 12:50:30	ebooks/42964
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/42965.rdf	2020-06-11 01:35:51.331895	ebooks/42965
481847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42965/42965-8.txt	2013-06-17 09:32:32	ebooks/42965
2367	image/jpeg	http://www.gutenberg.org/cache/epub/42965/pg42965.cover.small.jpg	2020-05-21 01:05:43.367212	ebooks/42965
490050	text/plain; charset=utf-8	http://www.gutenberg.org/files/42965/42965-0.txt	2013-06-17 09:30:32	ebooks/42965
186603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42965/42965-8.zip	2013-06-17 09:33:16	ebooks/42965
1063769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42965.kindle.images	2020-05-21 01:05:42.230167	ebooks/42965
187688	text/plain; charset=utf-8	http://www.gutenberg.org/files/42965/42965-0.zip	2013-06-17 09:33:16	ebooks/42965
961934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42965.kindle.noimages	2020-05-21 01:05:43.309108	ebooks/42965
527372	text/html; charset=utf-8	http://www.gutenberg.org/files/42965/42965-h/42965-h.htm	2013-06-17 09:32:42	ebooks/42965
481839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42965/42965.txt	2013-06-17 09:31:52	ebooks/42965
14504	image/jpeg	http://www.gutenberg.org/cache/epub/42965/pg42965.cover.medium.jpg	2020-05-21 01:05:43.397106	ebooks/42965
311266	text/html; charset=utf-8	http://www.gutenberg.org/files/42965/42965-h.zip	2013-06-17 09:33:16	ebooks/42965
280994	application/epub+zip	http://www.gutenberg.org/ebooks/42965.epub.noimages	2020-05-21 01:05:41.093386	ebooks/42965
186525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42965/42965.zip	2013-06-17 09:33:16	ebooks/42965
321953	application/epub+zip	http://www.gutenberg.org/ebooks/42965.epub.images	2020-05-21 01:05:40.796216	ebooks/42965
56633	application/zip	http://www.gutenberg.org/files/42966/42966-8.zip	2015-03-08 06:02:10	ebooks/42966
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/42966.rdf	2020-06-11 01:35:51.35889	ebooks/42966
3154	image/jpeg	http://www.gutenberg.org/cache/epub/42966/pg42966.cover.small.jpg	2020-05-21 01:05:45.415103	ebooks/42966
12266	image/jpeg	http://www.gutenberg.org/cache/epub/42966/pg42966.cover.medium.jpg	2020-05-21 01:05:45.464116	ebooks/42966
338696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42966.kindle.images	2020-05-21 01:05:44.745095	ebooks/42966
61115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42966/42966-h.zip	2015-03-08 06:02:10	ebooks/42966
338683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42966.kindle.noimages	2020-05-21 01:05:45.364115	ebooks/42966
84148	application/epub+zip	http://www.gutenberg.org/ebooks/42966.epub.images	2020-05-21 01:05:43.906131	ebooks/42966
184082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42966/42966-h/42966-h.htm	2013-06-16 20:00:00	ebooks/42966
84147	application/epub+zip	http://www.gutenberg.org/ebooks/42966.epub.noimages	2020-05-21 01:05:44.130171	ebooks/42966
148649	text/plain	http://www.gutenberg.org/ebooks/42966.txt.utf-8	2020-05-21 01:05:43.535127	ebooks/42966
143672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42966/42966-8.txt	2013-06-16 20:00:00	ebooks/42966
354225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42967/42967-h/42967-h.htm	2013-06-17 07:57:34	ebooks/42967
156371	application/epub+zip	http://www.gutenberg.org/ebooks/42967.epub.noimages	2020-05-21 01:05:46.398092	ebooks/42967
661011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42967.kindle.images	2020-05-21 01:05:47.150059	ebooks/42967
10753	image/jpeg	http://www.gutenberg.org/cache/epub/42967/pg42967.cover.medium.jpg	2020-05-21 01:05:47.979136	ebooks/42967
128434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42967/42967-8.zip	2013-06-17 07:57:34	ebooks/42967
2859	image/jpeg	http://www.gutenberg.org/cache/epub/42967/pg42967.cover.small.jpg	2020-05-21 01:05:47.950111	ebooks/42967
336329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42967/42967-8.txt	2013-06-17 07:57:34	ebooks/42967
633723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42967.kindle.noimages	2020-05-21 01:05:47.91813	ebooks/42967
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/42967.rdf	2020-06-11 01:35:51.383898	ebooks/42967
336320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42967/42967.txt	2013-06-17 07:57:34	ebooks/42967
128310	application/zip	http://www.gutenberg.org/files/42967/42967.zip	2013-06-17 07:57:34	ebooks/42967
336450	text/plain	http://www.gutenberg.org/ebooks/42967.txt.utf-8	2020-05-21 01:05:45.635096	ebooks/42967
170987	application/epub+zip	http://www.gutenberg.org/ebooks/42967.epub.images	2020-05-21 01:05:46.101119	ebooks/42967
145501	application/zip	http://www.gutenberg.org/files/42967/42967-h.zip	2013-06-17 07:57:34	ebooks/42967
715749	text/plain	http://www.gutenberg.org/ebooks/42968.txt.utf-8	2020-05-21 01:05:48.124115	ebooks/42968
15017	image/jpeg	http://www.gutenberg.org/cache/epub/42968/pg42968.cover.medium.jpg	2020-05-21 01:05:53.1202	ebooks/42968
16892	application/rdf+xml	http://www.gutenberg.org/ebooks/42968.rdf	2020-06-11 01:35:51.413891	ebooks/42968
354005	application/epub+zip	http://www.gutenberg.org/ebooks/42968.epub.images	2020-05-21 01:05:48.921071	ebooks/42968
2957	image/jpeg	http://www.gutenberg.org/cache/epub/42968/pg42968.cover.small.jpg	2020-05-21 01:05:53.049252	ebooks/42968
343541	application/epub+zip	http://www.gutenberg.org/ebooks/42968.epub.noimages	2020-05-21 01:05:49.345107	ebooks/42968
254343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42968/42968-8.zip	2013-06-23 15:34:24	ebooks/42968
819647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42968/42968-h/42968-h.htm	2013-06-17 09:53:52	ebooks/42968
715739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42968/42968.txt	2013-06-17 09:53:52	ebooks/42968
334961	application/zip	http://www.gutenberg.org/files/42968/42968-h.zip	2013-06-23 15:34:26	ebooks/42968
1367533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42968.kindle.noimages	2020-05-21 01:05:52.9282	ebooks/42968
254176	application/zip	http://www.gutenberg.org/files/42968/42968.zip	2013-06-23 15:34:24	ebooks/42968
1390733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42968.kindle.images	2020-05-21 01:05:51.152013	ebooks/42968
715550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42968/42968-8.txt	2013-06-17 09:53:50	ebooks/42968
81834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42969/42969-8.zip	2013-06-17 10:03:02	ebooks/42969
222911	text/plain; charset=utf-8	http://www.gutenberg.org/files/42969/42969-0.txt	2013-06-17 10:00:16	ebooks/42969
2538315	application/epub+zip	http://www.gutenberg.org/ebooks/42969.epub.images	2020-05-21 01:05:53.984173	ebooks/42969
554499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42969.kindle.noimages	2020-05-21 01:05:56.681168	ebooks/42969
279169	text/html; charset=utf-8	http://www.gutenberg.org/files/42969/42969-h/42969-h.htm	2013-06-17 10:00:26	ebooks/42969
13760	image/jpeg	http://www.gutenberg.org/cache/epub/42969/pg42969.cover.medium.jpg	2020-05-21 01:05:56.77214	ebooks/42969
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/42969.rdf	2020-06-11 01:35:51.441889	ebooks/42969
81732	application/zip	http://www.gutenberg.org/files/42969/42969.zip	2013-06-17 10:03:02	ebooks/42969
221794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42969/42969.txt	2013-06-17 10:02:34	ebooks/42969
2718725	text/html; charset=utf-8	http://www.gutenberg.org/files/42969/42969-h.zip	2013-06-17 10:03:02	ebooks/42969
221761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42969/42969-8.txt	2013-06-17 10:00:24	ebooks/42969
5246921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42969.kindle.images	2020-05-21 01:05:55.877165	ebooks/42969
158337	application/epub+zip	http://www.gutenberg.org/ebooks/42969.epub.noimages	2020-05-21 01:05:54.230223	ebooks/42969
2219	image/jpeg	http://www.gutenberg.org/cache/epub/42969/pg42969.cover.small.jpg	2020-05-21 01:05:56.729188	ebooks/42969
82120	application/zip	http://www.gutenberg.org/files/42969/42969-0.zip	2013-06-17 10:03:02	ebooks/42969
327278	text/plain	http://www.gutenberg.org/ebooks/4297.txt.utf-8	2020-06-02 23:35:45.888121	ebooks/4297
128451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4297/4297-h.zip	2009-07-06 15:28:24	ebooks/4297
125249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4297/4297.zip	2009-07-06 15:28:24	ebooks/4297
327306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4297/4297.txt	2009-07-06 15:24:06	ebooks/4297
356248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4297/4297-h/4297-h.htm	2009-07-06 15:24:12	ebooks/4297
12644	image/jpeg	http://www.gutenberg.org/cache/epub/4297/pg4297.cover.medium.jpg	2020-06-02 23:35:47.962063	ebooks/4297
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/4297.rdf	2020-06-11 01:03:34.053237	ebooks/4297
151543	application/epub+zip	http://www.gutenberg.org/ebooks/4297.epub.images	2020-06-02 23:35:46.201078	ebooks/4297
623287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4297.kindle.noimages	2020-06-02 23:35:47.89306	ebooks/4297
623295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4297.kindle.images	2020-06-02 23:35:47.123078	ebooks/4297
151543	application/epub+zip	http://www.gutenberg.org/ebooks/4297.epub.noimages	2020-06-02 23:35:46.356077	ebooks/4297
3145	image/jpeg	http://www.gutenberg.org/cache/epub/4297/pg4297.cover.small.jpg	2020-06-02 23:35:47.929055	ebooks/4297
1043618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42970/42970-h/42970-h.htm	2013-06-17 11:55:50	ebooks/42970
2785	image/jpeg	http://www.gutenberg.org/cache/epub/42970/pg42970.cover.small.jpg	2020-05-21 01:06:05.564058	ebooks/42970
402950	application/epub+zip	http://www.gutenberg.org/ebooks/42970.epub.noimages	2020-05-21 01:05:59.692199	ebooks/42970
875291	text/plain	http://www.gutenberg.org/ebooks/42970.txt.utf-8	2020-05-21 01:05:56.933185	ebooks/42970
322460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42970/42970.zip	2013-06-17 11:55:52	ebooks/42970
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/42970.rdf	2020-06-11 01:35:51.468888	ebooks/42970
322593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42970/42970-8.zip	2013-06-17 11:55:52	ebooks/42970
10854	image/jpeg	http://www.gutenberg.org/cache/epub/42970/pg42970.cover.medium.jpg	2020-05-21 01:06:05.831049	ebooks/42970
875279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42970/42970.txt	2013-06-17 11:55:50	ebooks/42970
875134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42970/42970-8.txt	2013-06-17 11:55:50	ebooks/42970
1694568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42970.kindle.noimages	2020-05-21 01:06:05.19506	ebooks/42970
5072254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42970/42970-h.zip	2013-06-17 11:55:52	ebooks/42970
3017938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42970.kindle.images	2020-05-21 01:06:02.505078	ebooks/42970
1199644	application/epub+zip	http://www.gutenberg.org/ebooks/42970.epub.images	2020-05-21 01:05:58.951112	ebooks/42970
233217	application/epub+zip	http://www.gutenberg.org/ebooks/42971.epub.noimages	2020-05-21 01:06:07.381329	ebooks/42971
108100	application/zip	http://www.gutenberg.org/files/42971/42971-8.zip	2020-03-07 04:59:02	ebooks/42971
342135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42971/42971-h.zip	2020-03-07 04:59:02	ebooks/42971
276693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42971/42971-8.txt	2013-06-17 11:57:08	ebooks/42971
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/42971.rdf	2020-06-11 01:35:51.495893	ebooks/42971
21598	image/jpeg	http://www.gutenberg.org/cache/epub/42971/pg42971.cover.medium.jpg	2020-05-21 01:06:09.307275	ebooks/42971
1006366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42971.kindle.images	2020-05-21 01:06:08.326311	ebooks/42971
108059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42971/42971.zip	2020-03-07 04:59:02	ebooks/42971
276695	text/plain	http://www.gutenberg.org/ebooks/42971.txt.utf-8	2020-05-21 01:06:06.510388	ebooks/42971
771187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42971.kindle.noimages	2020-05-21 01:06:09.234275	ebooks/42971
3289	image/jpeg	http://www.gutenberg.org/cache/epub/42971/pg42971.cover.small.jpg	2020-05-21 01:06:09.27128	ebooks/42971
276703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42971/42971.txt	2013-06-17 11:57:08	ebooks/42971
316344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42971/42971-h/42971-h.htm	2020-03-07 04:57:38	ebooks/42971
352252	application/epub+zip	http://www.gutenberg.org/ebooks/42971.epub.images	2020-05-21 01:06:07.027307	ebooks/42971
1260740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42972.kindle.images	2020-05-21 01:06:12.201273	ebooks/42972
711171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42972/42972-8.txt	2013-06-17 14:50:06	ebooks/42972
801121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42972/42972-h/42972-h.htm	2013-06-17 14:50:06	ebooks/42972
10975	image/jpeg	http://www.gutenberg.org/cache/epub/42972/pg42972.cover.medium.jpg	2020-05-21 01:06:13.820252	ebooks/42972
711162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42972/42972.txt	2013-06-17 14:50:06	ebooks/42972
267190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42972/42972-8.zip	2013-06-17 14:50:08	ebooks/42972
306664	application/epub+zip	http://www.gutenberg.org/ebooks/42972.epub.noimages	2020-05-21 01:06:10.687337	ebooks/42972
1260760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42972.kindle.noimages	2020-05-21 01:06:13.724222	ebooks/42972
267152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42972/42972.zip	2013-06-17 14:50:06	ebooks/42972
275928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42972/42972-h.zip	2013-06-17 14:50:08	ebooks/42972
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/42972.rdf	2020-06-11 01:35:51.522886	ebooks/42972
306664	application/epub+zip	http://www.gutenberg.org/ebooks/42972.epub.images	2020-05-21 01:06:10.223284	ebooks/42972
3072	image/jpeg	http://www.gutenberg.org/cache/epub/42972/pg42972.cover.small.jpg	2020-05-21 01:06:13.77523	ebooks/42972
711153	text/plain	http://www.gutenberg.org/ebooks/42972.txt.utf-8	2020-05-21 01:06:09.443274	ebooks/42972
766244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42973/42973-8.txt	2013-06-17 14:53:18	ebooks/42973
3563	image/jpeg	http://www.gutenberg.org/cache/epub/42973/pg42973.cover.small.jpg	2020-05-21 01:06:19.456181	ebooks/42973
890634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42973/42973-h/42973-h.htm	2013-06-17 14:53:18	ebooks/42973
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/42973.rdf	2020-06-11 01:35:51.549887	ebooks/42973
285260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42973/42973-8.zip	2013-06-17 14:53:20	ebooks/42973
285225	application/zip	http://www.gutenberg.org/files/42973/42973.zip	2013-06-17 14:53:20	ebooks/42973
766223	text/plain	http://www.gutenberg.org/ebooks/42973.txt.utf-8	2020-05-21 01:06:14.002247	ebooks/42973
445755	application/zip	http://www.gutenberg.org/files/42973/42973-h.zip	2013-06-17 14:53:20	ebooks/42973
14551	image/jpeg	http://www.gutenberg.org/cache/epub/42973/pg42973.cover.medium.jpg	2020-05-21 01:06:19.513171	ebooks/42973
485113	application/epub+zip	http://www.gutenberg.org/ebooks/42973.epub.images	2020-05-21 01:06:15.136209	ebooks/42973
1578937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42973.kindle.images	2020-05-21 01:06:17.526199	ebooks/42973
1388053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42973.kindle.noimages	2020-05-21 01:06:19.239166	ebooks/42973
766237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42973/42973.txt	2013-06-17 14:53:18	ebooks/42973
332869	application/epub+zip	http://www.gutenberg.org/ebooks/42973.epub.noimages	2020-05-21 01:06:15.733262	ebooks/42973
13016	image/jpeg	http://www.gutenberg.org/cache/epub/42974/pg42974.cover.medium.jpg	2020-05-21 01:06:23.948123	ebooks/42974
290710	application/epub+zip	http://www.gutenberg.org/ebooks/42974.epub.noimages	2020-05-21 01:06:20.913142	ebooks/42974
685044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42974/42974.txt	2013-06-17 14:59:58	ebooks/42974
262154	application/zip	http://www.gutenberg.org/files/42974/42974-h.zip	2013-06-17 15:00:16	ebooks/42974
684996	text/plain	http://www.gutenberg.org/ebooks/42974.txt.utf-8	2020-05-21 01:06:19.701192	ebooks/42974
797435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42974/42974-h/42974-h.htm	2013-06-17 14:55:20	ebooks/42974
290710	application/epub+zip	http://www.gutenberg.org/ebooks/42974.epub.images	2020-05-21 01:06:20.463164	ebooks/42974
252406	application/zip	http://www.gutenberg.org/files/42974/42974-8.zip	2013-06-17 15:00:16	ebooks/42974
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/42974.rdf	2020-06-11 01:35:51.575941	ebooks/42974
1214170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42974.kindle.noimages	2020-05-21 01:06:23.85012	ebooks/42974
1214174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42974.kindle.images	2020-05-21 01:06:22.383113	ebooks/42974
685015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42974/42974-8.txt	2013-06-17 14:55:20	ebooks/42974
252388	application/zip	http://www.gutenberg.org/files/42974/42974.zip	2013-06-17 15:00:16	ebooks/42974
3641	image/jpeg	http://www.gutenberg.org/cache/epub/42974/pg42974.cover.small.jpg	2020-05-21 01:06:23.901128	ebooks/42974
83751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42975/42975-8.zip	2013-06-17 18:10:14	ebooks/42975
525566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42975.kindle.noimages	2020-05-21 01:06:26.826051	ebooks/42975
3102951	application/epub+zip	http://www.gutenberg.org/ebooks/42975.epub.images	2020-05-21 01:06:24.519142	ebooks/42975
5573183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42975.kindle.images	2020-05-21 01:06:26.214071	ebooks/42975
206681	text/plain	http://www.gutenberg.org/ebooks/42975.txt.utf-8	2020-05-21 01:06:24.107091	ebooks/42975
238526	text/html; charset=utf-8	http://www.gutenberg.org/files/42975/42975-h/42975-h.htm	2013-06-17 18:10:12	ebooks/42975
15769	application/rdf+xml	http://www.gutenberg.org/ebooks/42975.rdf	2020-06-11 01:35:51.603888	ebooks/42975
1700	image/jpeg	http://www.gutenberg.org/cache/epub/42975/pg42975.cover.small.jpg	2020-05-21 01:06:26.853084	ebooks/42975
206684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42975/42975.txt	2013-06-17 18:10:06	ebooks/42975
206648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42975/42975-8.txt	2013-06-17 18:10:06	ebooks/42975
83703	application/zip	http://www.gutenberg.org/files/42975/42975.zip	2013-06-17 18:10:14	ebooks/42975
12818	image/jpeg	http://www.gutenberg.org/cache/epub/42975/pg42975.cover.medium.jpg	2020-05-21 01:06:26.879047	ebooks/42975
3053581	application/zip	http://www.gutenberg.org/files/42975/42975-h.zip	2013-06-17 18:10:14	ebooks/42975
159786	application/epub+zip	http://www.gutenberg.org/ebooks/42975.epub.noimages	2020-05-21 01:06:24.717135	ebooks/42975
190311	text/html; charset=utf-8	http://www.gutenberg.org/files/42976/42976-h.zip	2013-06-18 05:21:38	ebooks/42976
243753	application/epub+zip	http://www.gutenberg.org/ebooks/42976.epub.noimages	2020-05-21 01:06:27.717061	ebooks/42976
8191	image/jpeg	http://www.gutenberg.org/cache/epub/42976/pg42976.cover.medium.jpg	2020-05-21 01:06:30.125074	ebooks/42976
243753	application/epub+zip	http://www.gutenberg.org/ebooks/42976.epub.images	2020-05-21 01:06:27.421079	ebooks/42976
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/42976.rdf	2020-06-11 01:35:51.629908	ebooks/42976
880673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42976.kindle.images	2020-05-21 01:06:28.882017	ebooks/42976
1768	image/jpeg	http://www.gutenberg.org/cache/epub/42976/pg42976.cover.small.jpg	2020-05-21 01:06:30.097098	ebooks/42976
159217	application/zip	http://www.gutenberg.org/files/42976/42976-0.zip	2013-06-18 05:21:38	ebooks/42976
472184	text/html; charset=utf-8	http://www.gutenberg.org/files/42976/42976-h/42976-h.htm	2013-06-18 05:21:38	ebooks/42976
158377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42976/42976-8.zip	2013-06-18 05:21:38	ebooks/42976
880665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42976.kindle.noimages	2020-05-21 01:06:30.066092	ebooks/42976
414137	text/plain; charset=utf-8	http://www.gutenberg.org/files/42976/42976-0.txt	2013-06-18 05:21:32	ebooks/42976
407610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42976/42976-8.txt	2013-06-18 05:21:34	ebooks/42976
66137	application/zip	http://www.gutenberg.org/files/42977/42977-h.zip	2013-06-18 05:27:50	ebooks/42977
75383	application/epub+zip	http://www.gutenberg.org/ebooks/42977.epub.noimages	2020-05-21 01:06:30.808237	ebooks/42977
75383	application/epub+zip	http://www.gutenberg.org/ebooks/42977.epub.images	2020-05-21 01:06:30.586198	ebooks/42977
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/42977.rdf	2020-06-11 01:35:51.655895	ebooks/42977
1976	image/jpeg	http://www.gutenberg.org/cache/epub/42977/pg42977.cover.small.jpg	2020-05-21 01:06:32.1032	ebooks/42977
9663	image/jpeg	http://www.gutenberg.org/cache/epub/42977/pg42977.cover.medium.jpg	2020-05-21 01:06:32.130178	ebooks/42977
114868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42977/42977-8.txt	2013-06-18 05:27:48	ebooks/42977
311363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42977.kindle.noimages	2020-05-21 01:06:32.075183	ebooks/42977
114869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42977/42977.txt	2013-06-18 05:27:48	ebooks/42977
114885	text/plain	http://www.gutenberg.org/ebooks/42977.txt.utf-8	2020-05-21 01:06:30.246038	ebooks/42977
37147	application/zip	http://www.gutenberg.org/files/42977/42977.zip	2013-06-18 05:27:48	ebooks/42977
167877	text/html; charset=utf-8	http://www.gutenberg.org/files/42977/42977-h/42977-h.htm	2013-06-18 05:27:48	ebooks/42977
37222	application/zip	http://www.gutenberg.org/files/42977/42977-8.zip	2013-06-18 05:27:50	ebooks/42977
311371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42977.kindle.images	2020-05-21 01:06:31.442241	ebooks/42977
1137862	text/html; charset=utf-8	http://www.gutenberg.org/files/42978/42978-h/42978-h.htm	2013-06-23 11:49:46	ebooks/42978
952813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42978/42978.txt	2013-06-23 11:50:36	ebooks/42978
2471	image/jpeg	http://www.gutenberg.org/cache/epub/42978/pg42978.cover.small.jpg	2020-05-21 01:06:46.078323	ebooks/42978
318434	application/zip	http://www.gutenberg.org/files/42978/42978-8.zip	2013-06-23 11:59:46	ebooks/42978
16972771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42978.kindle.images	2020-05-21 01:06:42.861088	ebooks/42978
953778	text/plain; charset=utf-8	http://www.gutenberg.org/files/42978/42978-0.txt	2013-06-23 11:51:18	ebooks/42978
1883835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42978.kindle.noimages	2020-05-21 01:06:45.883338	ebooks/42978
8332123	application/zip	http://www.gutenberg.org/files/42978/42978-h.zip	2013-06-23 11:59:46	ebooks/42978
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/42978.rdf	2020-06-11 01:35:51.684892	ebooks/42978
17478	image/jpeg	http://www.gutenberg.org/cache/epub/42978/pg42978.cover.medium.jpg	2020-05-21 01:06:46.261299	ebooks/42978
318323	application/zip	http://www.gutenberg.org/files/42978/42978.zip	2013-06-23 11:59:46	ebooks/42978
319560	application/zip	http://www.gutenberg.org/files/42978/42978-0.zip	2013-06-23 11:59:46	ebooks/42978
8529825	application/epub+zip	http://www.gutenberg.org/ebooks/42978.epub.images	2020-05-21 01:06:34.459244	ebooks/42978
952201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42978/42978-8.txt	2013-06-23 11:52:02	ebooks/42978
480101	application/epub+zip	http://www.gutenberg.org/ebooks/42978.epub.noimages	2020-05-21 01:06:35.388186	ebooks/42978
360086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42979.kindle.images	2020-05-21 01:06:47.508286	ebooks/42979
33599	application/zip	http://www.gutenberg.org/files/42979/42979-8.zip	2013-06-18 06:17:50	ebooks/42979
33582	application/zip	http://www.gutenberg.org/files/42979/42979.zip	2013-06-18 06:17:48	ebooks/42979
92847	text/plain; charset=utf-8	http://www.gutenberg.org/files/42979/42979-0.txt	2013-06-18 06:17:44	ebooks/42979
92545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42979/42979-8.txt	2013-06-18 06:17:48	ebooks/42979
126076	application/epub+zip	http://www.gutenberg.org/ebooks/42979.epub.images	2020-05-21 01:06:46.99334	ebooks/42979
106477	text/html; charset=utf-8	http://www.gutenberg.org/files/42979/42979-h/42979-h.htm	2013-06-18 06:17:48	ebooks/42979
1375	image/jpeg	http://www.gutenberg.org/cache/epub/42979/pg42979.cover.small.jpg	2020-05-21 01:06:47.860325	ebooks/42979
33792	text/plain; charset=utf-8	http://www.gutenberg.org/files/42979/42979-0.zip	2013-06-18 06:17:50	ebooks/42979
16236	application/rdf+xml	http://www.gutenberg.org/ebooks/42979.rdf	2020-06-11 01:35:51.713886	ebooks/42979
214601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42979.kindle.noimages	2020-05-21 01:06:47.841289	ebooks/42979
53187	application/epub+zip	http://www.gutenberg.org/ebooks/42979.epub.noimages	2020-05-21 01:06:47.142285	ebooks/42979
119340	text/html; charset=utf-8	http://www.gutenberg.org/files/42979/42979-h.zip	2013-06-18 06:17:50	ebooks/42979
92537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42979/42979.txt	2013-06-18 06:17:48	ebooks/42979
5172	image/jpeg	http://www.gutenberg.org/cache/epub/42979/pg42979.cover.medium.jpg	2020-05-21 01:06:47.877303	ebooks/42979
172434	text/plain	http://www.gutenberg.org/ebooks/4298.txt.utf-8	2020-06-02 23:35:48.087108	ebooks/4298
183452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4298/4298-h/4298-h.htm	2014-08-13 02:47:48	ebooks/4298
67542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4298/4298-h.zip	2014-08-13 02:50:16	ebooks/4298
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/4298.rdf	2020-06-11 01:03:34.077233	ebooks/4298
86843	application/epub+zip	http://www.gutenberg.org/ebooks/4298.epub.noimages	2020-06-02 23:35:48.386128	ebooks/4298
65785	application/zip	http://www.gutenberg.org/files/4298/4298.zip	2014-08-13 02:50:16	ebooks/4298
3608	image/jpeg	http://www.gutenberg.org/cache/epub/4298/pg4298.cover.small.jpg	2020-06-02 23:35:49.279037	ebooks/4298
86843	application/epub+zip	http://www.gutenberg.org/ebooks/4298.epub.images	2020-06-02 23:35:48.28206	ebooks/4298
359171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4298.kindle.images	2020-06-02 23:35:48.819044	ebooks/4298
13729	image/jpeg	http://www.gutenberg.org/cache/epub/4298/pg4298.cover.medium.jpg	2020-06-02 23:35:49.306037	ebooks/4298
172462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4298/4298.txt	2014-08-13 02:43:16	ebooks/4298
359163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4298.kindle.noimages	2020-06-02 23:35:49.250046	ebooks/4298
132135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42980/42980-h.zip	2013-06-18 06:47:44	ebooks/42980
146396	application/epub+zip	http://www.gutenberg.org/ebooks/42980.epub.images	2020-05-21 01:06:48.421309	ebooks/42980
297986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42980/42980-h/42980-h.htm	2013-06-18 06:47:44	ebooks/42980
9532	image/jpeg	http://www.gutenberg.org/cache/epub/42980/pg42980.cover.medium.jpg	2020-05-21 01:06:50.391264	ebooks/42980
2232	image/jpeg	http://www.gutenberg.org/cache/epub/42980/pg42980.cover.small.jpg	2020-05-21 01:06:50.333244	ebooks/42980
553496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42980.kindle.noimages	2020-05-21 01:06:50.269271	ebooks/42980
553504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42980.kindle.images	2020-05-21 01:06:49.472259	ebooks/42980
146396	application/epub+zip	http://www.gutenberg.org/ebooks/42980.epub.noimages	2020-05-21 01:06:48.676296	ebooks/42980
245212	text/plain	http://www.gutenberg.org/ebooks/42980.txt.utf-8	2020-05-21 01:06:47.98829	ebooks/42980
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/42980.rdf	2020-06-11 01:35:51.73896	ebooks/42980
91133	application/zip	http://www.gutenberg.org/files/42980/42980.zip	2013-06-18 06:47:44	ebooks/42980
245240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42980/42980.txt	2013-06-18 06:47:44	ebooks/42980
397930	text/plain; charset=utf-8	http://www.gutenberg.org/files/42981/42981-0.zip	2020-05-17 12:15:58	ebooks/42981
19879	image/jpeg	http://www.gutenberg.org/cache/epub/42981/pg42981.cover.medium.jpg	2020-05-21 01:06:59.89715	ebooks/42981
2284888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42981.kindle.images	2020-05-21 01:06:56.116266	ebooks/42981
2245953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42981.kindle.noimages	2020-05-21 01:06:59.31913	ebooks/42981
2817	image/jpeg	http://www.gutenberg.org/cache/epub/42981/pg42981.cover.small.jpg	2020-05-21 01:06:59.673131	ebooks/42981
18967	application/rdf+xml	http://www.gutenberg.org/ebooks/42981.rdf	2020-06-11 01:35:51.76989	ebooks/42981
1284671	text/html	http://www.gutenberg.org/files/42981/42981-h/42981-h.htm	2013-06-18 13:54:01	ebooks/42981
594331	application/epub+zip	http://www.gutenberg.org/ebooks/42981.epub.noimages	2020-05-21 01:06:52.924248	ebooks/42981
1061575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42981/42981.txt	2013-06-18 17:50:39	ebooks/42981
615238	application/epub+zip	http://www.gutenberg.org/ebooks/42981.epub.images	2020-05-21 01:06:52.003269	ebooks/42981
396658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42981/42981.zip	2013-06-18 17:51:40	ebooks/42981
1061277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42981/42981-8.txt	2013-06-18 13:36:46	ebooks/42981
397544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42981/42981-8.zip	2013-06-18 13:36:46	ebooks/42981
1061807	text/plain; charset=utf-8	http://www.gutenberg.org/files/42981/42981-0.txt	2020-05-17 12:14:36	ebooks/42981
571499	application/zip	http://www.gutenberg.org/files/42981/42981-h.zip	2013-06-18 13:56:41	ebooks/42981
844558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42982.kindle.noimages	2020-05-21 01:07:13.358148	ebooks/42982
5386055	application/epub+zip	http://www.gutenberg.org/ebooks/42982.epub.images	2020-05-21 01:07:01.279185	ebooks/42982
334612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42982/42982.txt	2013-06-18 10:58:00	ebooks/42982
5355576	text/html; charset=utf-8	http://www.gutenberg.org/files/42982/42982-h.zip	2013-06-18 10:58:16	ebooks/42982
244866	application/epub+zip	http://www.gutenberg.org/ebooks/42982.epub.noimages	2020-05-21 01:07:01.6861	ebooks/42982
334681	text/plain; charset=utf-8	http://www.gutenberg.org/files/42982/42982-0.txt	2013-06-18 10:57:56	ebooks/42982
3282	image/jpeg	http://www.gutenberg.org/cache/epub/42982/pg42982.cover.small.jpg	2020-05-21 01:07:13.414191	ebooks/42982
117022	application/zip	http://www.gutenberg.org/files/42982/42982.zip	2013-06-18 10:58:14	ebooks/42982
117138	text/plain; charset=utf-8	http://www.gutenberg.org/files/42982/42982-0.zip	2013-06-18 10:58:14	ebooks/42982
117104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42982/42982-8.zip	2013-06-18 10:58:14	ebooks/42982
10888871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42982.kindle.images	2020-05-21 01:07:12.315192	ebooks/42982
23212	image/jpeg	http://www.gutenberg.org/cache/epub/42982/pg42982.cover.medium.jpg	2020-05-21 01:07:13.468159	ebooks/42982
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/42982.rdf	2020-06-11 01:35:51.797883	ebooks/42982
334593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42982/42982-8.txt	2013-06-18 10:58:00	ebooks/42982
402275	text/html; charset=utf-8	http://www.gutenberg.org/files/42982/42982-h/42982-h.htm	2013-06-18 10:58:02	ebooks/42982
218503	application/zip	http://www.gutenberg.org/files/42983/42983.zip	2013-06-18 09:29:50	ebooks/42983
16644	image/jpeg	http://www.gutenberg.org/cache/epub/42983/pg42983.cover.medium.jpg	2020-05-21 01:07:21.795073	ebooks/42983
638396	text/plain	http://www.gutenberg.org/ebooks/42983.txt.utf-8	2020-05-21 01:07:13.634184	ebooks/42983
637808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42983/42983-8.txt	2013-06-18 09:29:00	ebooks/42983
1722240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42983.kindle.images	2020-05-21 01:07:18.754097	ebooks/42983
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/42983.rdf	2020-06-11 01:35:51.823905	ebooks/42983
385523	application/epub+zip	http://www.gutenberg.org/ebooks/42983.epub.noimages	2020-05-21 01:07:16.090108	ebooks/42983
504598	application/epub+zip	http://www.gutenberg.org/ebooks/42983.epub.images	2020-05-21 01:07:15.231155	ebooks/42983
977568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42983/42983-h/42983-h.htm	2013-06-18 09:29:00	ebooks/42983
637797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42983/42983.txt	2013-06-18 09:29:34	ebooks/42983
1505913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42983.kindle.noimages	2020-05-21 01:07:21.38606	ebooks/42983
218600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42983/42983-8.zip	2013-06-18 09:29:50	ebooks/42983
2193	image/jpeg	http://www.gutenberg.org/cache/epub/42983/pg42983.cover.small.jpg	2020-05-21 01:07:21.596061	ebooks/42983
455374	application/zip	http://www.gutenberg.org/files/42983/42983-h.zip	2013-06-18 09:29:50	ebooks/42983
857634	text/plain	http://www.gutenberg.org/ebooks/42984.txt.utf-8	2020-05-21 01:07:22.263073	ebooks/42984
857603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42984/42984-8.txt	2013-06-18 09:44:24	ebooks/42984
857660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42984/42984.txt	2013-06-18 09:44:24	ebooks/42984
1930	image/jpeg	http://www.gutenberg.org/cache/epub/42984/pg42984.cover.small.jpg	2020-05-21 01:07:27.623274	ebooks/42984
479807	application/epub+zip	http://www.gutenberg.org/ebooks/42984.epub.noimages	2020-05-21 01:07:23.519041	ebooks/42984
1672457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42984.kindle.noimages	2020-05-21 01:07:27.558274	ebooks/42984
1672473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42984.kindle.images	2020-05-21 01:07:25.528301	ebooks/42984
17319	image/jpeg	http://www.gutenberg.org/cache/epub/42984/pg42984.cover.medium.jpg	2020-05-21 01:07:27.682283	ebooks/42984
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/42984.rdf	2020-06-11 01:35:51.851882	ebooks/42984
304236	application/zip	http://www.gutenberg.org/files/42984/42984-8.zip	2013-06-18 09:44:24	ebooks/42984
970521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42984/42984-h/42984-h.htm	2013-06-18 09:44:24	ebooks/42984
452963	application/zip	http://www.gutenberg.org/files/42984/42984-h.zip	2013-06-18 09:44:24	ebooks/42984
479807	application/epub+zip	http://www.gutenberg.org/ebooks/42984.epub.images	2020-05-21 01:07:23.097014	ebooks/42984
304174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42984/42984.zip	2013-06-18 09:44:24	ebooks/42984
470711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42985.kindle.noimages	2020-05-21 01:07:29.994252	ebooks/42985
246042	text/plain	http://www.gutenberg.org/ebooks/42985.txt.utf-8	2020-05-21 01:07:27.852279	ebooks/42985
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/42985.rdf	2020-06-11 01:35:51.877886	ebooks/42985
1971	image/jpeg	http://www.gutenberg.org/cache/epub/42985/pg42985.cover.small.jpg	2020-05-21 01:07:30.018247	ebooks/42985
8908	image/jpeg	http://www.gutenberg.org/cache/epub/42985/pg42985.cover.medium.jpg	2020-05-21 01:07:30.039268	ebooks/42985
288996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42985/42985-h/42985-h.htm	2013-06-18 10:14:18	ebooks/42985
246004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42985/42985.txt	2013-06-18 10:14:44	ebooks/42985
470719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42985.kindle.images	2020-05-21 01:07:29.309258	ebooks/42985
84198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42985/42985-8.zip	2013-06-18 10:14:54	ebooks/42985
116135	application/epub+zip	http://www.gutenberg.org/ebooks/42985.epub.noimages	2020-05-21 01:07:28.627277	ebooks/42985
116135	application/epub+zip	http://www.gutenberg.org/ebooks/42985.epub.images	2020-05-21 01:07:28.251294	ebooks/42985
84128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42985/42985.zip	2013-06-18 10:14:54	ebooks/42985
246007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42985/42985-8.txt	2013-06-18 10:14:18	ebooks/42985
107250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42985/42985-h.zip	2013-06-18 10:14:54	ebooks/42985
375284	application/epub+zip	http://www.gutenberg.org/ebooks/42986.epub.noimages	2020-05-21 01:07:31.544236	ebooks/42986
682487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42986/42986-8.txt	2013-06-19 11:47:54	ebooks/42986
1442268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42986.kindle.noimages	2020-05-21 01:07:35.411169	ebooks/42986
258509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42986/42986-8.zip	2013-06-19 11:47:56	ebooks/42986
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/42986.rdf	2020-06-11 01:35:51.903884	ebooks/42986
11492	image/jpeg	http://www.gutenberg.org/cache/epub/42986/pg42986.cover.medium.jpg	2020-05-21 01:07:35.540229	ebooks/42986
566014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42986/42986-h.zip	2013-06-19 11:47:56	ebooks/42986
569413	application/epub+zip	http://www.gutenberg.org/ebooks/42986.epub.images	2020-05-21 01:07:30.995215	ebooks/42986
2291	image/jpeg	http://www.gutenberg.org/cache/epub/42986/pg42986.cover.small.jpg	2020-05-21 01:07:35.480208	ebooks/42986
701128	text/plain; charset=utf-8	http://www.gutenberg.org/files/42986/42986-0.txt	2013-06-19 11:47:50	ebooks/42986
261240	text/plain; charset=utf-8	http://www.gutenberg.org/files/42986/42986-0.zip	2013-06-19 11:47:56	ebooks/42986
1792173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42986.kindle.images	2020-05-21 01:07:33.487185	ebooks/42986
796557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42986/42986-h/42986-h.htm	2013-06-19 11:47:54	ebooks/42986
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/42987.rdf	2020-06-11 01:35:51.930882	ebooks/42987
121520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42987/42987-h/42987-h.htm	2014-09-24 00:07:38	ebooks/42987
115155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42987/42987-8.txt	2014-09-24 00:07:14	ebooks/42987
115130	text/plain	http://www.gutenberg.org/ebooks/42987.txt.utf-8	2020-05-21 01:07:35.708169	ebooks/42987
963647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42987/42987-h.zip	2014-09-24 00:08:10	ebooks/42987
43629	application/zip	http://www.gutenberg.org/files/42987/42987.zip	2014-09-24 00:08:10	ebooks/42987
115153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42987/42987.txt	2014-09-24 00:07:02	ebooks/42987
4396	image/jpeg	http://www.gutenberg.org/cache/epub/42987/pg42987.cover.small.jpg	2020-05-21 01:07:37.04515	ebooks/42987
24740	image/jpeg	http://www.gutenberg.org/cache/epub/42987/pg42987.cover.medium.jpg	2020-05-21 01:07:37.060134	ebooks/42987
126909	application/epub+zip	http://www.gutenberg.org/ebooks/42987.epub.noimages	2020-05-21 01:07:36.180157	ebooks/42987
1646757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42987.kindle.images	2020-05-21 01:07:36.696183	ebooks/42987
43647	application/zip	http://www.gutenberg.org/files/42987/42987-8.zip	2014-09-24 00:08:10	ebooks/42987
942645	application/epub+zip	http://www.gutenberg.org/ebooks/42987.epub.images	2020-05-21 01:07:35.996188	ebooks/42987
348613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42987.kindle.noimages	2020-05-21 01:07:37.030149	ebooks/42987
115307	application/epub+zip	http://www.gutenberg.org/ebooks/42988.epub.noimages	2020-05-21 01:07:37.868123	ebooks/42988
446867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42988.kindle.noimages	2020-05-21 01:07:39.194122	ebooks/42988
82707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42988/42988.zip	2013-06-21 04:13:08	ebooks/42988
828856	application/zip	http://www.gutenberg.org/files/42988/42988-h.zip	2013-06-21 04:13:08	ebooks/42988
2792	image/jpeg	http://www.gutenberg.org/cache/epub/42988/pg42988.cover.small.jpg	2020-05-21 01:07:39.215107	ebooks/42988
253839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42988/42988-8.txt	2013-06-21 04:12:10	ebooks/42988
364132	application/msword	http://www.gutenberg.org/files/42988/42988-doc.doc	2013-06-20 04:03:12	ebooks/42988
253807	text/plain	http://www.gutenberg.org/ebooks/42988.txt.utf-8	2020-05-21 01:07:37.157183	ebooks/42988
12161	image/jpeg	http://www.gutenberg.org/cache/epub/42988/pg42988.cover.medium.jpg	2020-05-21 01:07:39.23414	ebooks/42988
270254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42988/42988-h/42988-h.htm	2013-06-21 04:12:36	ebooks/42988
1081154	application/pdf	http://www.gutenberg.org/files/42988/42988-pdf.pdf	2013-06-20 03:52:02	ebooks/42988
253834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42988/42988.txt	2013-06-21 04:11:54	ebooks/42988
19303	application/rdf+xml	http://www.gutenberg.org/ebooks/42988.rdf	2020-06-11 01:35:51.963896	ebooks/42988
638294	application/epub+zip	http://www.gutenberg.org/ebooks/42988.epub.images	2020-05-21 01:07:37.698175	ebooks/42988
82726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42988/42988-8.zip	2013-06-21 04:13:08	ebooks/42988
349055	application/octet-stream	http://www.gutenberg.org/files/42988/42988-doc.zip	2013-06-20 04:03:40	ebooks/42988
985578	application/octet-stream	http://www.gutenberg.org/files/42988/42988-pdf.zip	2013-06-20 03:56:24	ebooks/42988
1455958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42988.kindle.images	2020-05-21 01:07:38.642121	ebooks/42988
292023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42989/42989-h.zip	2013-06-20 06:13:36	ebooks/42989
535519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42989/42989-h/42989-h.htm	2013-06-20 06:13:34	ebooks/42989
183057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42989/42989.zip	2013-06-20 06:13:36	ebooks/42989
183111	application/zip	http://www.gutenberg.org/files/42989/42989-8.zip	2013-06-20 06:13:36	ebooks/42989
302721	application/epub+zip	http://www.gutenberg.org/ebooks/42989.epub.images	2020-05-21 01:07:39.888135	ebooks/42989
1019938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42989.kindle.noimages	2020-05-21 01:07:42.448073	ebooks/42989
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/42989.rdf	2020-06-11 01:35:51.990973	ebooks/42989
471479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42989/42989.txt	2013-06-20 06:13:32	ebooks/42989
471471	text/plain	http://www.gutenberg.org/ebooks/42989.txt.utf-8	2020-05-21 01:07:39.350124	ebooks/42989
302722	application/epub+zip	http://www.gutenberg.org/ebooks/42989.epub.noimages	2020-05-21 01:07:40.208128	ebooks/42989
1020049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42989.kindle.images	2020-05-21 01:07:41.319104	ebooks/42989
1747	image/jpeg	http://www.gutenberg.org/cache/epub/42989/pg42989.cover.small.jpg	2020-05-21 01:07:42.476074	ebooks/42989
471478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42989/42989-8.txt	2013-06-20 06:13:32	ebooks/42989
11956	image/jpeg	http://www.gutenberg.org/cache/epub/42989/pg42989.cover.medium.jpg	2020-05-21 01:07:42.502062	ebooks/42989
952284	text/plain	http://www.gutenberg.org/ebooks/4299.txt.utf-8	2020-06-02 23:35:49.435055	ebooks/4299
1012686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4299/4299-h/4299-h.htm	2011-10-06 10:27:30	ebooks/4299
371146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4299/4299.zip	2011-10-06 10:29:18	ebooks/4299
1671140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4299.kindle.noimages	2020-06-02 23:35:54.125279	ebooks/4299
378514	application/zip	http://www.gutenberg.org/files/4299/4299-h.zip	2011-10-06 10:29:18	ebooks/4299
407508	application/epub+zip	http://www.gutenberg.org/ebooks/4299.epub.images	2020-06-02 23:35:50.097034	ebooks/4299
3199	image/jpeg	http://www.gutenberg.org/cache/epub/4299/pg4299.cover.small.jpg	2020-06-02 23:35:54.173278	ebooks/4299
407508	application/epub+zip	http://www.gutenberg.org/ebooks/4299.epub.noimages	2020-06-02 23:35:50.379065	ebooks/4299
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/4299.rdf	2020-06-11 01:03:34.101234	ebooks/4299
11506	image/jpeg	http://www.gutenberg.org/cache/epub/4299/pg4299.cover.medium.jpg	2020-06-02 23:35:54.21529	ebooks/4299
952312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4299/4299.txt	2011-10-06 10:27:34	ebooks/4299
1671148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4299.kindle.images	2020-06-02 23:35:52.254006	ebooks/4299
5271735	text/html; charset=us-ascii	http://www.gutenberg.org/files/42990/42990-h.zip	2013-06-20 07:40:18	ebooks/42990
16055	image/jpeg	http://www.gutenberg.org/cache/epub/42990/pg42990.cover.medium.jpg	2020-05-21 01:07:51.221158	ebooks/42990
2620	image/jpeg	http://www.gutenberg.org/cache/epub/42990/pg42990.cover.small.jpg	2020-05-21 01:07:51.116192	ebooks/42990
1261431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42990.kindle.noimages	2020-05-21 01:07:51.005216	ebooks/42990
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/42990.rdf	2020-06-11 01:35:52.014909	ebooks/42990
336453	application/epub+zip	http://www.gutenberg.org/ebooks/42990.epub.noimages	2020-05-21 01:07:44.287073	ebooks/42990
10575748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42990.kindle.images	2020-05-21 01:07:49.031189	ebooks/42990
573434	text/plain	http://www.gutenberg.org/ebooks/42990.txt.utf-8	2020-05-21 01:07:42.622092	ebooks/42990
224521	application/zip	http://www.gutenberg.org/files/42990/42990.zip	2013-06-20 07:40:18	ebooks/42990
573462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42990/42990.txt	2013-06-20 07:40:14	ebooks/42990
706019	text/html; charset=us-ascii	http://www.gutenberg.org/files/42990/42990-h/42990-h.htm	2013-06-20 07:40:14	ebooks/42990
5181334	application/epub+zip	http://www.gutenberg.org/ebooks/42990.epub.images	2020-05-21 01:07:43.829079	ebooks/42990
826637	text/plain	http://www.gutenberg.org/ebooks/42991.txt.utf-8	2020-05-21 01:07:51.496163	ebooks/42991
1051366	text/html; charset=us-ascii	http://www.gutenberg.org/files/42991/42991-h/42991-h.htm	2013-06-21 00:16:16	ebooks/42991
826530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42991/42991-8.txt	2013-06-21 00:16:16	ebooks/42991
306977	application/zip	http://www.gutenberg.org/files/42991/42991-8.zip	2013-06-21 00:16:18	ebooks/42991
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42991/pg42991.cover.medium.jpg	2020-05-21 01:08:01.368031	ebooks/42991
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42991/pg42991.cover.small.jpg	2020-05-21 01:08:01.260034	ebooks/42991
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42991.rdf	2020-06-11 01:35:52.042897	ebooks/42991
306801	application/zip	http://www.gutenberg.org/files/42991/42991.zip	2013-06-21 00:16:18	ebooks/42991
1659652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42991.kindle.noimages	2020-05-21 01:08:01.143071	ebooks/42991
437616	application/epub+zip	http://www.gutenberg.org/ebooks/42991.epub.noimages	2020-05-21 01:07:54.808118	ebooks/42991
2877550	text/html; charset=us-ascii	http://www.gutenberg.org/files/42991/42991-h.zip	2013-06-21 00:16:18	ebooks/42991
2842062	application/epub+zip	http://www.gutenberg.org/ebooks/42991.epub.images	2020-05-21 01:07:53.518125	ebooks/42991
6454338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42991.kindle.images	2020-05-21 01:07:58.633057	ebooks/42991
826565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42991/42991.txt	2013-06-21 00:16:16	ebooks/42991
344953	application/zip	http://www.gutenberg.org/files/42992/42992.zip	2013-06-21 00:27:10	ebooks/42992
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42992.rdf	2020-06-11 01:35:52.071881	ebooks/42992
1113332	text/html; charset=us-ascii	http://www.gutenberg.org/files/42992/42992-h/42992-h.htm	2013-06-21 00:27:08	ebooks/42992
485856	application/epub+zip	http://www.gutenberg.org/ebooks/42992.epub.noimages	2020-05-21 01:08:04.869279	ebooks/42992
914854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42992/42992-8.txt	2013-06-21 00:27:08	ebooks/42992
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42992/pg42992.cover.medium.jpg	2020-05-21 01:08:11.200202	ebooks/42992
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42992/pg42992.cover.small.jpg	2020-05-21 01:08:11.092193	ebooks/42992
1825416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42992.kindle.noimages	2020-05-21 01:08:10.975196	ebooks/42992
914992	text/plain	http://www.gutenberg.org/ebooks/42992.txt.utf-8	2020-05-21 01:08:01.656057	ebooks/42992
5659607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42992.kindle.images	2020-05-21 01:08:08.464236	ebooks/42992
2371374	text/html; charset=us-ascii	http://www.gutenberg.org/files/42992/42992-h.zip	2013-06-21 00:27:10	ebooks/42992
914882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42992/42992.txt	2013-06-21 00:27:08	ebooks/42992
2409023	application/epub+zip	http://www.gutenberg.org/ebooks/42992.epub.images	2020-05-21 01:08:03.639321	ebooks/42992
345254	application/zip	http://www.gutenberg.org/files/42992/42992-8.zip	2013-06-21 00:27:10	ebooks/42992
351349	application/zip	http://www.gutenberg.org/files/42993/42993-8.zip	2013-06-21 00:34:44	ebooks/42993
923295	text/plain	http://www.gutenberg.org/ebooks/42993.txt.utf-8	2020-05-21 01:08:11.491212	ebooks/42993
923277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42993/42993-8.txt	2013-06-21 00:34:42	ebooks/42993
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42993/pg42993.cover.medium.jpg	2020-05-21 01:08:20.194075	ebooks/42993
351235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42993/42993.zip	2013-06-21 00:34:44	ebooks/42993
2059802	application/zip	http://www.gutenberg.org/files/42993/42993-h.zip	2013-06-21 00:34:44	ebooks/42993
1092288	text/html; charset=us-ascii	http://www.gutenberg.org/files/42993/42993-h/42993-h.htm	2013-06-21 00:34:42	ebooks/42993
5007657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42993.kindle.images	2020-05-21 01:08:17.717115	ebooks/42993
1791122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42993.kindle.noimages	2020-05-21 01:08:19.995084	ebooks/42993
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42993/pg42993.cover.small.jpg	2020-05-21 01:08:20.099106	ebooks/42993
923283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42993/42993.txt	2013-06-21 00:34:42	ebooks/42993
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42993.rdf	2020-06-11 01:35:52.099888	ebooks/42993
472834	application/epub+zip	http://www.gutenberg.org/ebooks/42993.epub.noimages	2020-05-21 01:08:14.515152	ebooks/42993
2086345	application/epub+zip	http://www.gutenberg.org/ebooks/42993.epub.images	2020-05-21 01:08:13.171197	ebooks/42993
2460789	application/zip	http://www.gutenberg.org/files/42994/42994-h.zip	2013-06-21 00:42:42	ebooks/42994
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42994/pg42994.cover.small.jpg	2020-05-21 01:08:29.339166	ebooks/42994
921190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42994/42994.txt	2013-06-21 00:42:40	ebooks/42994
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42994/pg42994.cover.medium.jpg	2020-05-21 01:08:29.434166	ebooks/42994
349301	application/zip	http://www.gutenberg.org/files/42994/42994-8.zip	2013-06-21 00:42:42	ebooks/42994
2494988	application/epub+zip	http://www.gutenberg.org/ebooks/42994.epub.images	2020-05-21 01:08:22.171077	ebooks/42994
921198	text/plain	http://www.gutenberg.org/ebooks/42994.txt.utf-8	2020-05-21 01:08:20.455098	ebooks/42994
1797845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42994.kindle.noimages	2020-05-21 01:08:29.236158	ebooks/42994
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42994.rdf	2020-06-11 01:35:52.128969	ebooks/42994
921169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42994/42994-8.txt	2013-06-21 00:42:40	ebooks/42994
479089	application/epub+zip	http://www.gutenberg.org/ebooks/42994.epub.noimages	2020-05-21 01:08:23.530038	ebooks/42994
349182	application/zip	http://www.gutenberg.org/files/42994/42994.zip	2013-06-21 00:42:42	ebooks/42994
1091822	text/html; charset=us-ascii	http://www.gutenberg.org/files/42994/42994-h/42994-h.htm	2013-06-21 00:42:40	ebooks/42994
5820140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42994.kindle.images	2020-05-21 01:08:26.969191	ebooks/42994
2545957	application/epub+zip	http://www.gutenberg.org/ebooks/42995.epub.images	2020-05-21 01:08:31.375158	ebooks/42995
2516040	application/zip	http://www.gutenberg.org/files/42995/42995-h.zip	2013-06-21 00:49:22	ebooks/42995
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42995/pg42995.cover.small.jpg	2020-05-21 01:08:38.253043	ebooks/42995
337077	application/zip	http://www.gutenberg.org/files/42995/42995.zip	2013-06-21 00:49:22	ebooks/42995
337219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42995/42995-8.zip	2013-06-21 00:49:22	ebooks/42995
893614	text/plain	http://www.gutenberg.org/ebooks/42995.txt.utf-8	2020-05-21 01:08:29.697171	ebooks/42995
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42995.rdf	2020-06-11 01:35:52.159881	ebooks/42995
1744387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42995.kindle.noimages	2020-05-21 01:08:38.152045	ebooks/42995
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42995/pg42995.cover.medium.jpg	2020-05-21 01:08:38.346045	ebooks/42995
893582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42995/42995-8.txt	2013-06-21 00:49:20	ebooks/42995
893593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42995/42995.txt	2013-06-21 00:49:20	ebooks/42995
1064867	text/html; charset=us-ascii	http://www.gutenberg.org/files/42995/42995-h/42995-h.htm	2013-06-21 00:49:20	ebooks/42995
5902769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42995.kindle.images	2020-05-21 01:08:35.980075	ebooks/42995
461987	application/epub+zip	http://www.gutenberg.org/ebooks/42995.epub.noimages	2020-05-21 01:08:32.525118	ebooks/42995
2606999	text/html; charset=us-ascii	http://www.gutenberg.org/files/42996/42996-h.zip	2013-06-21 00:56:00	ebooks/42996
6032248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42996.kindle.images	2020-05-21 01:08:44.916253	ebooks/42996
314650	application/zip	http://www.gutenberg.org/files/42996/42996.zip	2013-06-21 00:56:00	ebooks/42996
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42996/pg42996.cover.medium.jpg	2020-05-21 01:08:47.183247	ebooks/42996
1002652	text/html; charset=us-ascii	http://www.gutenberg.org/files/42996/42996-h/42996-h.htm	2013-06-21 00:55:58	ebooks/42996
1649181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42996.kindle.noimages	2020-05-21 01:08:46.990286	ebooks/42996
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/42996.rdf	2020-06-11 01:35:52.19088	ebooks/42996
2632932	application/epub+zip	http://www.gutenberg.org/ebooks/42996.epub.images	2020-05-21 01:08:40.444028	ebooks/42996
835660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42996/42996-8.txt	2013-06-21 00:55:58	ebooks/42996
835694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42996/42996.txt	2013-06-21 00:55:58	ebooks/42996
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42996/pg42996.cover.small.jpg	2020-05-21 01:08:47.091236	ebooks/42996
436341	application/epub+zip	http://www.gutenberg.org/ebooks/42996.epub.noimages	2020-05-21 01:08:41.576297	ebooks/42996
835717	text/plain	http://www.gutenberg.org/ebooks/42996.txt.utf-8	2020-05-21 01:08:38.605057	ebooks/42996
314786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42996/42996-8.zip	2013-06-21 00:56:00	ebooks/42996
2176	image/jpeg	http://www.gutenberg.org/cache/epub/42997/pg42997.cover.small.jpg	2020-05-21 01:08:56.004127	ebooks/42997
1597773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42997.kindle.noimages	2020-05-21 01:08:55.907113	ebooks/42997
2659437	application/epub+zip	http://www.gutenberg.org/ebooks/42997.epub.images	2020-05-21 01:08:49.0702	ebooks/42997
803212	text/plain	http://www.gutenberg.org/ebooks/42997.txt.utf-8	2020-05-21 01:08:47.437223	ebooks/42997
301084	application/zip	http://www.gutenberg.org/files/42997/42997.zip	2013-06-21 01:06:16	ebooks/42997
970808	text/html; charset=us-ascii	http://www.gutenberg.org/files/42997/42997-h/42997-h.htm	2013-06-21 01:06:14	ebooks/42997
301190	application/zip	http://www.gutenberg.org/files/42997/42997-8.zip	2013-06-21 01:06:16	ebooks/42997
803208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42997/42997.txt	2013-06-21 01:06:14	ebooks/42997
803191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42997/42997-8.txt	2013-06-21 01:06:14	ebooks/42997
426429	application/epub+zip	http://www.gutenberg.org/ebooks/42997.epub.noimages	2020-05-21 01:08:50.422215	ebooks/42997
6054929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42997.kindle.images	2020-05-21 01:08:53.84217	ebooks/42997
14993	image/jpeg	http://www.gutenberg.org/cache/epub/42997/pg42997.cover.medium.jpg	2020-05-21 01:08:56.092134	ebooks/42997
2626238	text/html; charset=us-ascii	http://www.gutenberg.org/files/42997/42997-h.zip	2013-06-21 01:06:18	ebooks/42997
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/42997.rdf	2020-06-11 01:35:52.219881	ebooks/42997
650460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42998.kindle.noimages	2020-05-21 01:09:01.160128	ebooks/42998
21839	image/jpeg	http://www.gutenberg.org/cache/epub/42998/pg42998.cover.medium.jpg	2020-05-21 01:09:01.227157	ebooks/42998
269141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42998/42998.txt	2013-06-19 13:44:14	ebooks/42998
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/42998.rdf	2020-06-11 01:35:52.24689	ebooks/42998
8109316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42998/42998-h.zip	2013-06-19 13:44:18	ebooks/42998
269150	text/plain	http://www.gutenberg.org/ebooks/42998.txt.utf-8	2020-05-21 01:08:56.325134	ebooks/42998
207060	application/epub+zip	http://www.gutenberg.org/ebooks/42998.epub.noimages	2020-05-21 01:08:57.201129	ebooks/42998
104079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42998/42998-8.zip	2013-06-19 13:44:18	ebooks/42998
306598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/42998/42998-h/42998-h.htm	2013-06-19 13:44:14	ebooks/42998
12055758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42998.kindle.images	2020-05-21 01:09:00.436063	ebooks/42998
269146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42998/42998-8.txt	2013-06-19 13:44:14	ebooks/42998
104022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42998/42998.zip	2013-06-19 13:44:18	ebooks/42998
2668	image/jpeg	http://www.gutenberg.org/cache/epub/42998/pg42998.cover.small.jpg	2020-05-21 01:09:01.19514	ebooks/42998
8062486	application/epub+zip	http://www.gutenberg.org/ebooks/42998.epub.images	2020-05-21 01:08:56.953098	ebooks/42998
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/42999.rdf	2020-06-11 01:35:52.275878	ebooks/42999
138154	application/epub+zip	http://www.gutenberg.org/ebooks/42999.epub.noimages	2020-05-21 01:09:02.465041	ebooks/42999
190116	text/plain	http://www.gutenberg.org/ebooks/42999.txt.utf-8	2020-05-21 01:09:01.354155	ebooks/42999
3873616	application/epub+zip	http://www.gutenberg.org/ebooks/42999.epub.images	2020-05-21 01:09:02.274039	ebooks/42999
4135553	application/zip	http://www.gutenberg.org/files/42999/42999-h.zip	2013-06-20 05:13:24	ebooks/42999
2252	image/jpeg	http://www.gutenberg.org/cache/epub/42999/pg42999.cover.small.jpg	2020-05-21 01:09:05.084002	ebooks/42999
7250400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42999.kindle.images	2020-05-21 01:09:04.434069	ebooks/42999
190124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/42999/42999.txt	2013-06-20 05:13:18	ebooks/42999
190132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/42999/42999-8.txt	2013-06-20 05:13:18	ebooks/42999
223451	text/html; charset=utf-8	http://www.gutenberg.org/files/42999/42999-h/42999-h.htm	2013-06-20 05:13:18	ebooks/42999
12125	image/jpeg	http://www.gutenberg.org/cache/epub/42999/pg42999.cover.medium.jpg	2020-05-21 01:09:05.115008	ebooks/42999
72513	application/zip	http://www.gutenberg.org/files/42999/42999.zip	2013-06-20 05:13:22	ebooks/42999
72549	application/zip	http://www.gutenberg.org/files/42999/42999-8.zip	2013-06-20 05:13:22	ebooks/42999
468494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/42999.kindle.noimages	2020-05-21 01:09:05.049023	ebooks/42999
174692	text/html; charset=utf-8	http://www.gutenberg.org/files/43/43-h/43-h.htm	2020-05-24 08:03:12	ebooks/43
458794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43.kindle.noimages	2020-05-31 23:33:16.048003	ebooks/43
3386	image/jpeg	http://www.gutenberg.org/cache/epub/43/pg43.cover.small.jpg	2020-05-31 23:33:16.069952	ebooks/43
458811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43.kindle.images	2020-05-31 23:33:15.581939	ebooks/43
18306	image/jpeg	http://www.gutenberg.org/cache/epub/43/pg43.cover.medium.jpg	2020-05-31 23:33:16.090951	ebooks/43
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/43.rdf	2020-06-11 01:00:07.021095	ebooks/43
273047	application/zip	http://www.gutenberg.org/files/43/43-h.zip	2020-05-24 08:04:38	ebooks/43
156991	application/epub+zip	http://www.gutenberg.org/ebooks/43.epub.images	2020-05-31 23:33:15.007972	ebooks/43
163462	text/plain; charset=utf-8	http://www.gutenberg.org/files/43/43-0.txt	2020-05-24 08:03:12	ebooks/43
156990	application/epub+zip	http://www.gutenberg.org/ebooks/43.epub.noimages	2020-05-31 23:33:15.140971	ebooks/43
63250	text/plain; charset=utf-8	http://www.gutenberg.org/files/43/43-0.zip	2020-05-24 08:04:38	ebooks/43
1080484	application/epub+zip	http://www.gutenberg.org/ebooks/430.epub.images	2020-05-31 23:54:58.31886	ebooks/430
1102235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/430.kindle.noimages	2020-05-31 23:55:01.346006	ebooks/430
3361	image/jpeg	http://www.gutenberg.org/cache/epub/430/pg430.cover.small.jpg	2020-05-31 23:55:01.38999	ebooks/430
625346	text/html; charset=us-ascii	http://www.gutenberg.org/files/430/430-h/430-h.htm	2011-01-10 15:57:00	ebooks/430
12911	image/jpeg	http://www.gutenberg.org/cache/epub/430/pg430.cover.medium.jpg	2020-05-31 23:55:01.429008	ebooks/430
224879	application/zip	http://www.gutenberg.org/files/430/430.zip	2011-01-10 15:57:32	ebooks/430
583780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/430/430.txt	2011-01-10 15:56:02	ebooks/430
2659900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/430.kindle.images	2020-05-31 23:55:00.044839	ebooks/430
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/430.rdf	2020-06-11 01:00:26.11416	ebooks/430
262943	application/epub+zip	http://www.gutenberg.org/ebooks/430.epub.noimages	2020-05-31 23:54:58.538864	ebooks/430
1032787	text/html; charset=us-ascii	http://www.gutenberg.org/files/430/430-h.zip	2011-01-10 15:57:32	ebooks/430
583752	text/plain	http://www.gutenberg.org/ebooks/430.txt.utf-8	2020-05-31 23:54:57.813835	ebooks/430
663837	text/plain; charset=utf-8	http://www.gutenberg.org/files/4300/4300-0.zip	2019-12-27 05:34:18	ebooks/4300
1586488	text/plain; charset=utf-8	http://www.gutenberg.org/files/4300/4300-0.txt	2019-12-27 12:54:48	ebooks/4300
2172	image/jpeg	http://www.gutenberg.org/cache/epub/4300/pg4300.cover.small.jpg	2020-06-02 23:36:06.208125	ebooks/4300
2733298	text/html; charset=utf-8	http://www.gutenberg.org/files/4300/4300-h.zip	2019-12-27 05:34:18	ebooks/4300
2967811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4300.kindle.noimages	2020-06-02 23:36:06.143119	ebooks/4300
801003	application/epub+zip	http://www.gutenberg.org/ebooks/4300.epub.noimages	2020-06-02 23:35:59.341232	ebooks/4300
1040100	application/epub+zip	http://www.gutenberg.org/ebooks/4300.epub.images	2020-06-02 23:35:58.812218	ebooks/4300
1692500	text/html; charset=utf-8	http://www.gutenberg.org/files/4300/4300-h/4300-h.htm	2019-12-27 12:55:00	ebooks/4300
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/4300.rdf	2020-06-11 01:03:34.130243	ebooks/4300
13349	image/jpeg	http://www.gutenberg.org/cache/epub/4300/pg4300.cover.medium.jpg	2020-06-02 23:36:06.267117	ebooks/4300
3412480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4300.kindle.images	2020-06-02 23:36:02.786179	ebooks/4300
128067	application/epub+zip	http://www.gutenberg.org/ebooks/43000.epub.images	2020-05-21 01:09:09.767145	ebooks/43000
264025	text/plain	http://www.gutenberg.org/ebooks/43000.txt.utf-8	2020-05-21 01:09:09.163187	ebooks/43000
9378	image/jpeg	http://www.gutenberg.org/cache/epub/43000/pg43000.cover.medium.jpg	2020-05-21 01:09:11.202133	ebooks/43000
128068	application/epub+zip	http://www.gutenberg.org/ebooks/43000.epub.noimages	2020-05-21 01:09:09.874142	ebooks/43000
2555	image/jpeg	http://www.gutenberg.org/cache/epub/43000/pg43000.cover.small.jpg	2020-05-21 01:09:11.179132	ebooks/43000
292085	text/html	http://www.gutenberg.org/ebooks/43000.html.noimages	2020-05-21 01:09:09.43917	ebooks/43000
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/43000.rdf	2020-06-11 01:35:52.298894	ebooks/43000
502872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43000.kindle.noimages	2020-05-21 01:09:11.154133	ebooks/43000
292085	text/html	http://www.gutenberg.org/ebooks/43000.html.images	2020-05-21 01:09:09.371155	ebooks/43000
502879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43000.kindle.images	2020-05-21 01:09:10.511125	ebooks/43000
252139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43000/43000-8.txt	2013-06-21 10:00:06	ebooks/43000
98521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43000/43000-8.zip	2013-06-21 10:00:06	ebooks/43000
116749	application/epub+zip	http://www.gutenberg.org/ebooks/43001.epub.noimages	2020-05-21 01:09:14.490095	ebooks/43001
83651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43001/43001-8.txt	2013-06-20 07:06:44	ebooks/43001
83628	text/plain	http://www.gutenberg.org/ebooks/43001.txt.utf-8	2020-05-21 01:09:11.313115	ebooks/43001
12778576	application/zip	http://www.gutenberg.org/files/43001/43001-h.zip	2013-06-20 07:06:46	ebooks/43001
336993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43001.kindle.noimages	2020-05-21 01:09:16.11705	ebooks/43001
83645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43001/43001.txt	2013-06-20 07:06:44	ebooks/43001
13335	image/jpeg	http://www.gutenberg.org/cache/epub/43001/pg43001.cover.medium.jpg	2020-05-21 01:09:16.170105	ebooks/43001
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/43001.rdf	2020-06-11 01:35:54.36888	ebooks/43001
2625	image/jpeg	http://www.gutenberg.org/cache/epub/43001/pg43001.cover.small.jpg	2020-05-21 01:09:16.144063	ebooks/43001
30817	application/zip	http://www.gutenberg.org/files/43001/43001.zip	2013-06-20 07:06:46	ebooks/43001
91595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43001/43001-h/43001-h.htm	2013-06-20 07:06:44	ebooks/43001
2949812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43001.kindle.images	2020-05-21 01:09:15.766069	ebooks/43001
1465440	application/epub+zip	http://www.gutenberg.org/ebooks/43001.epub.images	2020-05-21 01:09:14.350073	ebooks/43001
30846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43001/43001-8.zip	2013-06-20 07:06:46	ebooks/43001
410855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43002/43002-8.txt	2013-06-21 09:26:24	ebooks/43002
214492	application/epub+zip	http://www.gutenberg.org/ebooks/43002.epub.noimages	2020-05-21 01:09:17.664053	ebooks/43002
411034	text/plain	http://www.gutenberg.org/ebooks/43002.txt.utf-8	2020-05-21 01:09:16.272055	ebooks/43002
157764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43002/43002-8.zip	2013-06-21 09:26:26	ebooks/43002
157693	application/zip	http://www.gutenberg.org/files/43002/43002.zip	2013-06-21 09:26:26	ebooks/43002
410851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43002/43002.txt	2013-06-21 09:26:24	ebooks/43002
564568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43002/43002-h/43002-h.htm	2013-06-21 09:26:24	ebooks/43002
3647	image/jpeg	http://www.gutenberg.org/cache/epub/43002/pg43002.cover.small.jpg	2020-05-21 01:09:21.004308	ebooks/43002
895106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43002.kindle.noimages	2020-05-21 01:09:20.886288	ebooks/43002
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/43002.rdf	2020-06-11 01:35:54.395864	ebooks/43002
986966	application/zip	http://www.gutenberg.org/files/43002/43002-h.zip	2013-06-21 09:26:28	ebooks/43002
947409	application/epub+zip	http://www.gutenberg.org/ebooks/43002.epub.images	2020-05-21 01:09:17.15506	ebooks/43002
13496	image/jpeg	http://www.gutenberg.org/cache/epub/43002/pg43002.cover.medium.jpg	2020-05-21 01:09:21.114298	ebooks/43002
2355011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43002.kindle.images	2020-05-21 01:09:19.391041	ebooks/43002
10369	image/jpeg	http://www.gutenberg.org/cache/epub/43003/pg43003.cover.medium.jpg	2020-05-21 01:09:23.592252	ebooks/43003
337153	text/html	http://www.gutenberg.org/ebooks/43003.html.noimages	2020-05-21 01:09:21.712285	ebooks/43003
291824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43003/43003-8.txt	2013-06-21 13:05:18	ebooks/43003
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/43003.rdf	2020-06-11 01:35:54.421854	ebooks/43003
576239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43003.kindle.noimages	2020-05-21 01:09:23.543262	ebooks/43003
298571	text/plain	http://www.gutenberg.org/ebooks/43003.txt.utf-8	2020-05-21 01:09:21.399315	ebooks/43003
337153	text/html	http://www.gutenberg.org/ebooks/43003.html.images	2020-05-21 01:09:21.636298	ebooks/43003
576246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43003.kindle.images	2020-05-21 01:09:22.777267	ebooks/43003
2803	image/jpeg	http://www.gutenberg.org/cache/epub/43003/pg43003.cover.small.jpg	2020-05-21 01:09:23.569251	ebooks/43003
144427	application/epub+zip	http://www.gutenberg.org/ebooks/43003.epub.noimages	2020-05-21 01:09:22.019314	ebooks/43003
109332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43003/43003-8.zip	2013-06-21 13:05:18	ebooks/43003
144426	application/epub+zip	http://www.gutenberg.org/ebooks/43003.epub.images	2020-05-21 01:09:21.890299	ebooks/43003
710561	text/plain	http://www.gutenberg.org/ebooks/43004.txt.utf-8	2020-05-21 01:09:23.712269	ebooks/43004
324310	application/epub+zip	http://www.gutenberg.org/ebooks/43004.epub.images	2020-05-21 01:09:24.881311	ebooks/43004
259199	application/zip	http://www.gutenberg.org/files/43004/43004-8.zip	2013-06-22 04:35:26	ebooks/43004
694886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43004/43004-8.txt	2013-06-22 04:35:00	ebooks/43004
12447	image/jpeg	http://www.gutenberg.org/cache/epub/43004/pg43004.cover.medium.jpg	2020-05-21 01:09:28.667204	ebooks/43004
809107	text/html	http://www.gutenberg.org/ebooks/43004.html.noimages	2020-05-21 01:09:24.472257	ebooks/43004
3146	image/jpeg	http://www.gutenberg.org/cache/epub/43004/pg43004.cover.small.jpg	2020-05-21 01:09:28.644192	ebooks/43004
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/43004.rdf	2020-06-11 01:35:54.447851	ebooks/43004
1293674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43004.kindle.noimages	2020-05-21 01:09:28.615211	ebooks/43004
809107	text/html	http://www.gutenberg.org/ebooks/43004.html.images	2020-05-21 01:09:24.311327	ebooks/43004
1293682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43004.kindle.images	2020-05-21 01:09:26.897246	ebooks/43004
324310	application/epub+zip	http://www.gutenberg.org/ebooks/43004.epub.noimages	2020-05-21 01:09:25.176294	ebooks/43004
1299754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43005.kindle.images	2020-05-21 01:09:32.503138	ebooks/43005
16598	application/rdf+xml	http://www.gutenberg.org/ebooks/43005.rdf	2020-06-11 01:35:54.477849	ebooks/43005
599223	text/html; charset=us-ascii	http://www.gutenberg.org/files/43005/43005-h/43005-h.htm	2013-06-21 10:24:14	ebooks/43005
25814	image/jpeg	http://www.gutenberg.org/cache/epub/43005/pg43005.cover.medium.jpg	2020-05-21 01:09:34.127126	ebooks/43005
190534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43005/43005.zip	2013-06-21 10:24:14	ebooks/43005
190626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43005/43005-8.zip	2013-06-21 10:24:14	ebooks/43005
508695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43005/43005-8.txt	2013-06-21 10:24:14	ebooks/43005
509136	text/plain	http://www.gutenberg.org/ebooks/43005.txt.utf-8	2020-05-21 01:09:28.782222	ebooks/43005
418694	application/epub+zip	http://www.gutenberg.org/ebooks/43005.epub.images	2020-05-21 01:09:30.051261	ebooks/43005
418694	application/epub+zip	http://www.gutenberg.org/ebooks/43005.epub.noimages	2020-05-21 01:09:30.981256	ebooks/43005
508701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43005/43005.txt	2013-06-21 10:24:14	ebooks/43005
2291	image/jpeg	http://www.gutenberg.org/cache/epub/43005/pg43005.cover.small.jpg	2020-05-21 01:09:34.075127	ebooks/43005
1299750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43005.kindle.noimages	2020-05-21 01:09:34.019126	ebooks/43005
360281	application/zip	http://www.gutenberg.org/files/43005/43005-h.zip	2013-06-21 10:24:14	ebooks/43005
8352	application/rdf+xml	http://www.gutenberg.org/ebooks/43006.rdf	2020-06-11 01:35:54.494848	ebooks/43006
1886319	application/zip	http://www.gutenberg.org/files/43006/43006-pdf.zip	2013-06-21 13:41:19	ebooks/43006
976913	application/prs.tex	http://www.gutenberg.org/files/43006/43006-t/43006-t.tex	2013-06-21 13:41:19	ebooks/43006
470619	application/prs.tex	http://www.gutenberg.org/files/43006/43006-t.zip	2013-06-21 13:41:19	ebooks/43006
2454764	application/pdf	http://www.gutenberg.org/files/43006/43006-pdf.pdf	2013-06-21 13:41:19	ebooks/43006
3876	image/jpeg	http://www.gutenberg.org/cache/epub/43007/pg43007.cover.small.jpg	2020-05-21 01:09:34.727109	ebooks/43007
131247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43007.kindle.images	2020-05-21 01:09:34.545123	ebooks/43007
14718	text/plain; charset=utf-8	http://www.gutenberg.org/files/43007/43007-0.zip	2013-06-21 15:34:30	ebooks/43007
131240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43007.kindle.noimages	2020-05-21 01:09:34.702127	ebooks/43007
122071	text/rtf	http://www.gutenberg.org/files/43007/43007-r.rtf	2013-06-21 15:29:11	ebooks/43007
32212	application/epub+zip	http://www.gutenberg.org/ebooks/43007.epub.noimages	2020-05-21 01:09:34.389139	ebooks/43007
32211	application/epub+zip	http://www.gutenberg.org/ebooks/43007.epub.images	2020-05-21 01:09:34.354132	ebooks/43007
11996	application/zip	http://www.gutenberg.org/files/43007/43007-r.zip	2013-06-21 15:35:39	ebooks/43007
44031	text/html	http://www.gutenberg.org/ebooks/43007.html.images	2020-05-21 01:09:34.290115	ebooks/43007
44031	text/html	http://www.gutenberg.org/ebooks/43007.html.noimages	2020-05-21 01:09:34.312129	ebooks/43007
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/43007.rdf	2020-06-11 01:35:54.518852	ebooks/43007
13138	image/jpeg	http://www.gutenberg.org/cache/epub/43007/pg43007.cover.medium.jpg	2020-05-21 01:09:34.750117	ebooks/43007
40773	text/plain; charset=utf-8	http://www.gutenberg.org/files/43007/43007-0.txt	2013-06-21 15:34:30	ebooks/43007
2820726	application/epub+zip	http://www.gutenberg.org/ebooks/43008.epub.images	2020-05-21 01:09:35.681126	ebooks/43008
611404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43008.kindle.noimages	2020-05-21 01:09:38.744068	ebooks/43008
105335	application/zip	http://www.gutenberg.org/files/43008/43008-8.zip	2013-06-21 15:38:02	ebooks/43008
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/43008.rdf	2020-06-11 01:35:54.54885	ebooks/43008
20437	image/jpeg	http://www.gutenberg.org/cache/epub/43008/pg43008.cover.medium.jpg	2020-05-21 01:09:38.831097	ebooks/43008
164234	application/epub+zip	http://www.gutenberg.org/ebooks/43008.epub.noimages	2020-05-21 01:09:36.016109	ebooks/43008
2768319	text/html; charset=utf-8	http://www.gutenberg.org/files/43008/43008-h.zip	2013-06-21 15:38:02	ebooks/43008
105316	application/zip	http://www.gutenberg.org/files/43008/43008.zip	2013-06-21 15:38:02	ebooks/43008
326745	text/html; charset=utf-8	http://www.gutenberg.org/files/43008/43008-h/43008-h.htm	2013-06-21 15:36:38	ebooks/43008
105909	application/zip	http://www.gutenberg.org/files/43008/43008-0.zip	2013-06-21 15:38:02	ebooks/43008
3184	image/jpeg	http://www.gutenberg.org/cache/epub/43008/pg43008.cover.small.jpg	2020-05-21 01:09:38.789103	ebooks/43008
5888376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43008.kindle.images	2020-05-21 01:09:37.992072	ebooks/43008
268117	text/plain; charset=utf-8	http://www.gutenberg.org/files/43008/43008-0.txt	2013-06-21 15:36:36	ebooks/43008
264106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43008/43008.txt	2013-06-21 15:37:28	ebooks/43008
264114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43008/43008-8.txt	2013-06-21 15:37:28	ebooks/43008
26557	application/epub+zip	http://www.gutenberg.org/ebooks/43009.epub.noimages	2020-05-21 01:09:39.110053	ebooks/43009
9233	image/jpeg	http://www.gutenberg.org/cache/epub/43009/pg43009.cover.medium.jpg	2020-05-21 01:09:39.422055	ebooks/43009
26558	application/epub+zip	http://www.gutenberg.org/ebooks/43009.epub.images	2020-05-21 01:09:39.077051	ebooks/43009
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/43009.rdf	2020-06-11 01:35:54.572848	ebooks/43009
28717	text/html	http://www.gutenberg.org/ebooks/43009.html.noimages	2020-05-21 01:09:39.038091	ebooks/43009
10687	text/plain; charset=utf-8	http://www.gutenberg.org/files/43009/43009-0.zip	2013-06-21 15:44:56	ebooks/43009
28717	text/html	http://www.gutenberg.org/ebooks/43009.html.images	2020-05-21 01:09:39.018056	ebooks/43009
105698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43009.kindle.images	2020-05-21 01:09:39.24305	ebooks/43009
25334	text/plain; charset=utf-8	http://www.gutenberg.org/files/43009/43009-0.txt	2013-06-21 15:44:54	ebooks/43009
2580	image/jpeg	http://www.gutenberg.org/cache/epub/43009/pg43009.cover.small.jpg	2020-05-21 01:09:39.399055	ebooks/43009
105689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43009.kindle.noimages	2020-05-21 01:09:39.375052	ebooks/43009
364793	text/plain; charset=utf-8	http://www.gutenberg.org/files/4301/4301-0.zip	2019-05-27 01:43:12	ebooks/4301
932926	text/plain; charset=utf-8	http://www.gutenberg.org/files/4301/4301-0.txt	2019-05-27 01:39:36	ebooks/4301
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/4301.rdf	2020-06-11 01:03:36.086214	ebooks/4301
652933	application/zip	http://www.gutenberg.org/files/4301/4301-h.zip	2019-05-27 01:43:12	ebooks/4301
977728	text/html; charset=utf-8	http://www.gutenberg.org/files/4301/4301-h/4301-h.htm	2019-05-27 01:39:36	ebooks/4301
2164	image/jpeg	http://www.gutenberg.org/cache/epub/4301/pg4301.cover.small.jpg	2020-06-02 23:36:11.007115	ebooks/4301
1808625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4301.kindle.noimages	2020-06-02 23:36:10.970063	ebooks/4301
14489	image/jpeg	http://www.gutenberg.org/cache/epub/4301/pg4301.cover.medium.jpg	2020-06-02 23:36:11.040069	ebooks/4301
1808738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4301.kindle.images	2020-06-02 23:36:09.069089	ebooks/4301
519398	application/epub+zip	http://www.gutenberg.org/ebooks/4301.epub.images	2020-06-02 23:36:06.906121	ebooks/4301
519397	application/epub+zip	http://www.gutenberg.org/ebooks/4301.epub.noimages	2020-06-02 23:36:07.186118	ebooks/4301
187173	application/epub+zip	http://www.gutenberg.org/ebooks/43010.epub.images	2020-05-21 01:09:40.030059	ebooks/43010
727562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43010.kindle.noimages	2020-05-21 01:09:41.774038	ebooks/43010
150778	text/plain; charset=utf-8	http://www.gutenberg.org/files/43010/43010-0.zip	2013-06-21 15:46:58	ebooks/43010
187174	application/epub+zip	http://www.gutenberg.org/ebooks/43010.epub.noimages	2020-05-21 01:09:40.180042	ebooks/43010
9084	image/jpeg	http://www.gutenberg.org/cache/epub/43010/pg43010.cover.medium.jpg	2020-05-21 01:09:41.82303	ebooks/43010
2356	image/jpeg	http://www.gutenberg.org/cache/epub/43010/pg43010.cover.small.jpg	2020-05-21 01:09:41.80002	ebooks/43010
366654	text/html	http://www.gutenberg.org/ebooks/43010.html.images	2020-05-21 01:09:39.726073	ebooks/43010
11589	application/rdf+xml	http://www.gutenberg.org/ebooks/43010.rdf	2020-06-11 01:35:54.595859	ebooks/43010
306080	text/plain; charset=utf-8	http://www.gutenberg.org/files/43010/43010-0.txt	2013-06-21 15:46:56	ebooks/43010
727569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43010.kindle.images	2020-05-21 01:09:40.977028	ebooks/43010
366654	text/html	http://www.gutenberg.org/ebooks/43010.html.noimages	2020-05-21 01:09:39.819061	ebooks/43010
83276	text/plain; charset=utf-8	http://www.gutenberg.org/files/43011/43011-0.zip	2020-06-15 12:33:24	ebooks/43011
236945	text/plain; charset=utf-8	http://www.gutenberg.org/files/43011/43011-0.txt	2020-06-15 12:33:24	ebooks/43011
3401	image/jpeg	http://www.gutenberg.org/cache/epub/43011/pg43011.cover.small.jpg	2020-06-15 21:11:22.269344	ebooks/43011
803492	application/epub+zip	http://www.gutenberg.org/ebooks/43011.epub.images	2020-06-15 21:11:20.110407	ebooks/43011
228697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43011/43011.txt	2013-06-21 19:29:50	ebooks/43011
27506	image/jpeg	http://www.gutenberg.org/cache/epub/43011/pg43011.cover.medium.jpg	2020-06-15 21:11:22.29732	ebooks/43011
82365	application/zip	http://www.gutenberg.org/files/43011/43011.zip	2013-06-21 19:29:50	ebooks/43011
155693	application/epub+zip	http://www.gutenberg.org/ebooks/43011.epub.noimages	2020-06-15 21:11:20.455356	ebooks/43011
259153	text/html	http://www.gutenberg.org/files/43011/43011-h/43011-h.htm	2013-06-21 19:37:14	ebooks/43011
561342	text/html	http://www.gutenberg.org/files/43011/43011-h.zip	2013-06-21 19:40:03	ebooks/43011
2029155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43011.kindle.images	2020-06-15 21:11:21.302329	ebooks/43011
559909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43011.kindle.noimages	2020-06-15 21:11:21.96833	ebooks/43011
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/43011.rdf	2020-06-15 21:11:22.369318	ebooks/43011
493436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43012.kindle.images	2020-05-21 01:09:45.239179	ebooks/43012
130760	application/epub+zip	http://www.gutenberg.org/ebooks/43012.epub.images	2020-05-21 01:09:44.451201	ebooks/43012
224523	text/plain	http://www.gutenberg.org/ebooks/43012.txt.utf-8	2020-05-21 01:09:44.129019	ebooks/43012
86130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43012/43012-8.zip	2013-06-22 08:00:44	ebooks/43012
224563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43012/43012.txt	2013-06-22 08:00:44	ebooks/43012
86125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43012/43012.zip	2013-06-22 08:00:44	ebooks/43012
121612	text/html	http://www.gutenberg.org/files/43012/43012-h.zip	2013-06-22 08:06:50	ebooks/43012
224555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43012/43012-8.txt	2013-06-22 08:00:44	ebooks/43012
482877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43012.kindle.noimages	2020-05-21 01:09:45.832168	ebooks/43012
9960	image/jpeg	http://www.gutenberg.org/cache/epub/43012/pg43012.cover.medium.jpg	2020-05-21 01:09:45.877171	ebooks/43012
1628	image/jpeg	http://www.gutenberg.org/cache/epub/43012/pg43012.cover.small.jpg	2020-05-21 01:09:45.856165	ebooks/43012
254238	text/html	http://www.gutenberg.org/files/43012/43012-h/43012-h.htm	2013-06-22 08:03:41	ebooks/43012
124793	application/epub+zip	http://www.gutenberg.org/ebooks/43012.epub.noimages	2020-05-21 01:09:44.658184	ebooks/43012
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/43012.rdf	2020-06-11 01:35:54.651846	ebooks/43012
41617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43013/43013-h/43013-h.htm	2013-06-22 05:13:04	ebooks/43013
1325773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43013.kindle.images	2020-05-21 01:09:46.812165	ebooks/43013
30915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43013/43013.txt	2013-06-22 05:13:04	ebooks/43013
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/43013.rdf	2020-06-11 01:35:54.678845	ebooks/43013
226695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43013.kindle.noimages	2020-05-21 01:09:47.07018	ebooks/43013
734789	application/epub+zip	http://www.gutenberg.org/ebooks/43013.epub.images	2020-05-21 01:09:46.190173	ebooks/43013
11227	application/zip	http://www.gutenberg.org/files/43013/43013.zip	2013-06-22 05:13:04	ebooks/43013
85243	application/epub+zip	http://www.gutenberg.org/ebooks/43013.epub.noimages	2020-05-21 01:09:46.300168	ebooks/43013
30887	text/plain	http://www.gutenberg.org/ebooks/43013.txt.utf-8	2020-05-21 01:09:45.982167	ebooks/43013
704741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43013/43013-h.zip	2013-06-22 05:13:04	ebooks/43013
4668	image/jpeg	http://www.gutenberg.org/cache/epub/43013/pg43013.cover.small.jpg	2020-05-21 01:09:47.089181	ebooks/43013
27594	image/jpeg	http://www.gutenberg.org/cache/epub/43013/pg43013.cover.medium.jpg	2020-05-21 01:09:47.107178	ebooks/43013
2669	image/jpeg	http://www.gutenberg.org/cache/epub/43014/pg43014.cover.small.jpg	2020-05-21 01:09:47.734152	ebooks/43014
163594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43014.kindle.noimages	2020-05-21 01:09:47.708141	ebooks/43014
48113	text/plain; charset=utf-8	http://www.gutenberg.org/files/43014/43014-0.txt	2013-06-22 05:36:26	ebooks/43014
10407	image/jpeg	http://www.gutenberg.org/cache/epub/43014/pg43014.cover.medium.jpg	2020-05-21 01:09:47.759159	ebooks/43014
40778	application/epub+zip	http://www.gutenberg.org/ebooks/43014.epub.noimages	2020-05-21 01:09:47.30915	ebooks/43014
163599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43014.kindle.images	2020-05-21 01:09:47.507144	ebooks/43014
40779	application/epub+zip	http://www.gutenberg.org/ebooks/43014.epub.images	2020-05-21 01:09:47.263209	ebooks/43014
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/43014.rdf	2020-06-11 01:35:54.705846	ebooks/43014
22458	text/html; charset=utf-8	http://www.gutenberg.org/files/43014/43014-h.zip	2013-06-22 05:36:30	ebooks/43014
56666	text/html; charset=utf-8	http://www.gutenberg.org/files/43014/43014-h/43014-h.htm	2013-06-22 05:36:30	ebooks/43014
21733	text/plain; charset=utf-8	http://www.gutenberg.org/files/43014/43014-0.zip	2013-06-22 05:36:30	ebooks/43014
319477	text/html; charset=utf-8	http://www.gutenberg.org/files/43015/43015-h/43015-h.htm	2013-06-22 08:22:42	ebooks/43015
140273	application/epub+zip	http://www.gutenberg.org/ebooks/43015.epub.images	2020-05-21 01:09:48.246155	ebooks/43015
126486	text/html; charset=utf-8	http://www.gutenberg.org/files/43015/43015-h.zip	2013-06-22 08:22:42	ebooks/43015
307501	text/plain	http://www.gutenberg.org/ebooks/43015.txt.utf-8	2020-05-21 01:09:47.873166	ebooks/43015
307514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43015/43015.txt	2013-06-22 08:22:42	ebooks/43015
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/43015.rdf	2020-06-11 01:35:54.733851	ebooks/43015
140272	application/epub+zip	http://www.gutenberg.org/ebooks/43015.epub.noimages	2020-05-21 01:09:48.49215	ebooks/43015
1596	image/jpeg	http://www.gutenberg.org/cache/epub/43015/pg43015.cover.small.jpg	2020-05-21 01:09:49.735118	ebooks/43015
109321	application/zip	http://www.gutenberg.org/files/43015/43015.zip	2013-06-22 08:22:42	ebooks/43015
307384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43015/43015-8.txt	2013-06-22 08:22:42	ebooks/43015
7162	image/jpeg	http://www.gutenberg.org/cache/epub/43015/pg43015.cover.medium.jpg	2020-05-21 01:09:49.748136	ebooks/43015
343200	application/zip	http://www.gutenberg.org/files/43024/43024-h.zip	2013-06-24 08:44:32	ebooks/43024
549636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43015.kindle.noimages	2020-05-21 01:09:49.719119	ebooks/43015
549645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43015.kindle.images	2020-05-21 01:09:49.104174	ebooks/43015
109451	application/zip	http://www.gutenberg.org/files/43015/43015-8.zip	2013-06-22 08:22:42	ebooks/43015
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/43016.rdf	2020-06-11 01:35:54.763864	ebooks/43016
1538291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43016/43016.txt	2013-06-22 14:45:36	ebooks/43016
3272215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43016.kindle.images	2020-05-21 01:09:58.561002	ebooks/43016
784750	application/epub+zip	http://www.gutenberg.org/ebooks/43016.epub.noimages	2020-05-21 01:09:53.365071	ebooks/43016
4768	image/jpeg	http://www.gutenberg.org/cache/epub/43016/pg43016.cover.small.jpg	2020-05-21 01:10:03.980269	ebooks/43016
25302	image/jpeg	http://www.gutenberg.org/cache/epub/43016/pg43016.cover.medium.jpg	2020-05-21 01:10:04.223226	ebooks/43016
1538968	text/plain	http://www.gutenberg.org/ebooks/43016.txt.utf-8	2020-05-21 01:09:49.882157	ebooks/43016
784751	application/epub+zip	http://www.gutenberg.org/ebooks/43016.epub.images	2020-05-21 01:09:52.196104	ebooks/43016
660955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43016/43016-8.zip	2013-06-22 14:46:48	ebooks/43016
3272210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43016.kindle.noimages	2020-05-21 01:10:03.721246	ebooks/43016
710081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43016/43016-h.zip	2013-06-22 14:46:48	ebooks/43016
1537474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43016/43016-8.txt	2013-06-22 14:44:26	ebooks/43016
659320	application/zip	http://www.gutenberg.org/files/43016/43016.zip	2013-06-22 14:46:48	ebooks/43016
1918481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43016/43016-h/43016-h.htm	2013-06-22 14:44:30	ebooks/43016
190153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43017/43017-h.zip	2013-06-22 15:10:40	ebooks/43017
166216	application/zip	http://www.gutenberg.org/files/43017/43017-8.zip	2013-06-22 15:10:40	ebooks/43017
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/43017.rdf	2020-06-11 01:35:54.789846	ebooks/43017
436437	text/plain	http://www.gutenberg.org/ebooks/43017.txt.utf-8	2020-05-21 01:10:04.820227	ebooks/43017
495237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43017/43017-h/43017-h.htm	2013-06-22 15:10:40	ebooks/43017
1568	image/jpeg	http://www.gutenberg.org/cache/epub/43017/pg43017.cover.small.jpg	2020-05-21 01:10:08.161189	ebooks/43017
425993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43017/43017-8.txt	2013-06-22 15:10:38	ebooks/43017
876052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43017.kindle.noimages	2020-05-21 01:10:08.128184	ebooks/43017
880506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43017.kindle.images	2020-05-21 01:10:06.939244	ebooks/43017
6523	image/jpeg	http://www.gutenberg.org/cache/epub/43017/pg43017.cover.medium.jpg	2020-05-21 01:10:08.190191	ebooks/43017
207082	application/epub+zip	http://www.gutenberg.org/ebooks/43017.epub.images	2020-05-21 01:10:05.413215	ebooks/43017
205660	application/epub+zip	http://www.gutenberg.org/ebooks/43017.epub.noimages	2020-05-21 01:10:05.755215	ebooks/43017
55636	application/epub+zip	http://www.gutenberg.org/ebooks/43018.epub.noimages	2020-05-21 01:10:08.612174	ebooks/43018
86603	text/plain	http://www.gutenberg.org/ebooks/43018.txt.utf-8	2020-05-21 01:10:08.308196	ebooks/43018
31912	application/zip	http://www.gutenberg.org/files/43018/43018-h.zip	2013-06-23 05:49:46	ebooks/43018
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/43018.rdf	2020-06-11 01:35:54.815846	ebooks/43018
234424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43018.kindle.noimages	2020-05-21 01:10:09.418184	ebooks/43018
15736	image/jpeg	http://www.gutenberg.org/cache/epub/43018/pg43018.cover.medium.jpg	2020-05-21 01:10:09.48217	ebooks/43018
97602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43018/43018-h/43018-h.htm	2013-06-23 05:49:46	ebooks/43018
84126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43018/43018-8.txt	2013-06-23 05:49:44	ebooks/43018
55636	application/epub+zip	http://www.gutenberg.org/ebooks/43018.epub.images	2020-05-21 01:10:08.495174	ebooks/43018
4030	image/jpeg	http://www.gutenberg.org/cache/epub/43018/pg43018.cover.small.jpg	2020-05-21 01:10:09.451183	ebooks/43018
30628	application/zip	http://www.gutenberg.org/files/43018/43018-8.zip	2013-06-23 05:49:46	ebooks/43018
234432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43018.kindle.images	2020-05-21 01:10:09.013167	ebooks/43018
1224231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43019.kindle.images	2020-05-21 01:10:11.620138	ebooks/43019
231873	application/zip	http://www.gutenberg.org/files/43019/43019-8.zip	2013-06-23 05:50:40	ebooks/43019
347817	application/epub+zip	http://www.gutenberg.org/ebooks/43019.epub.noimages	2020-05-21 01:10:10.397146	ebooks/43019
2777	image/jpeg	http://www.gutenberg.org/cache/epub/43019/pg43019.cover.small.jpg	2020-05-21 01:10:12.865115	ebooks/43019
347817	application/epub+zip	http://www.gutenberg.org/ebooks/43019.epub.images	2020-05-21 01:10:10.125172	ebooks/43019
604080	text/plain	http://www.gutenberg.org/ebooks/43019.txt.utf-8	2020-05-21 01:10:09.614158	ebooks/43019
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/43019.rdf	2020-06-11 01:35:54.842849	ebooks/43019
604106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43019/43019-8.txt	2013-06-23 05:50:38	ebooks/43019
231845	application/zip	http://www.gutenberg.org/files/43019/43019.zip	2013-06-23 05:50:40	ebooks/43019
380289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43019/43019-h.zip	2013-06-23 05:50:40	ebooks/43019
1224223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43019.kindle.noimages	2020-05-21 01:10:12.842122	ebooks/43019
604100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43019/43019.txt	2013-06-23 05:50:38	ebooks/43019
637021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43019/43019-h/43019-h.htm	2013-06-23 05:50:40	ebooks/43019
26550	image/jpeg	http://www.gutenberg.org/cache/epub/43019/pg43019.cover.medium.jpg	2020-05-21 01:10:12.886124	ebooks/43019
461068	application/epub+zip	http://www.gutenberg.org/ebooks/4302.epub.noimages	2020-06-02 23:36:12.342068	ebooks/4302
7948	image/jpeg	http://www.gutenberg.org/cache/epub/4302/pg4302.cover.medium.jpg	2020-06-02 23:36:16.771981	ebooks/4302
1885108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4302.kindle.images	2020-06-02 23:36:14.506015	ebooks/4302
461068	application/epub+zip	http://www.gutenberg.org/ebooks/4302.epub.images	2020-06-02 23:36:12.02808	ebooks/4302
422306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4302/4302.zip	2009-07-11 16:06:08	ebooks/4302
1110901	text/plain	http://www.gutenberg.org/ebooks/4302.txt.utf-8	2020-06-02 23:36:11.187053	ebooks/4302
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/4302.rdf	2020-06-11 01:03:36.111208	ebooks/4302
431399	application/zip	http://www.gutenberg.org/files/4302/4302-h.zip	2009-07-11 16:06:08	ebooks/4302
2221	image/jpeg	http://www.gutenberg.org/cache/epub/4302/pg4302.cover.small.jpg	2020-06-02 23:36:16.722994	ebooks/4302
1186088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4302/4302-h/4302-h.htm	2009-07-11 15:58:42	ebooks/4302
1110929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4302/4302.txt	2009-07-11 15:58:30	ebooks/4302
1885096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4302.kindle.noimages	2020-06-02 23:36:16.669992	ebooks/4302
829774	text/plain	http://www.gutenberg.org/ebooks/43020.txt.utf-8	2020-05-21 01:10:13.010201	ebooks/43020
3328	image/jpeg	http://www.gutenberg.org/cache/epub/43020/pg43020.cover.small.jpg	2020-05-21 01:10:20.689026	ebooks/43020
461215	application/epub+zip	http://www.gutenberg.org/ebooks/43020.epub.noimages	2020-05-21 01:10:14.86411	ebooks/43020
5583922	application/zip	http://www.gutenberg.org/files/43020/43020-h.zip	2013-06-26 08:38:33	ebooks/43020
5699162	application/epub+zip	http://www.gutenberg.org/ebooks/43020.epub.images	2020-05-21 01:10:14.239118	ebooks/43020
829732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43020/43020.txt	2013-06-24 12:19:34	ebooks/43020
331139	application/zip	http://www.gutenberg.org/files/43020/43020-8.zip	2013-06-24 12:19:33	ebooks/43020
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/43020.rdf	2020-06-11 01:35:54.870847	ebooks/43020
909611	text/html	http://www.gutenberg.org/files/43020/43020-h/43020-h.htm	2013-06-26 08:31:21	ebooks/43020
330991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43020/43020.zip	2013-06-24 12:19:34	ebooks/43020
1690211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43020.kindle.noimages	2020-05-21 01:10:20.630029	ebooks/43020
20930	image/jpeg	http://www.gutenberg.org/cache/epub/43020/pg43020.cover.medium.jpg	2020-05-21 01:10:20.742014	ebooks/43020
829460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43020/43020-8.txt	2013-06-24 12:19:33	ebooks/43020
11618374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43020.kindle.images	2020-05-21 01:10:18.722049	ebooks/43020
382368	text/html; charset=utf-8	http://www.gutenberg.org/files/43021/43021-h/43021-h.htm	2013-06-23 10:11:52	ebooks/43021
1447099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43021.kindle.images	2020-05-21 01:10:22.810996	ebooks/43021
765931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43021.kindle.noimages	2020-05-21 01:10:23.750178	ebooks/43021
321835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43021/43021.txt	2013-06-23 10:12:34	ebooks/43021
3756	image/jpeg	http://www.gutenberg.org/cache/epub/43021/pg43021.cover.small.jpg	2020-05-21 01:10:23.780211	ebooks/43021
553051	application/epub+zip	http://www.gutenberg.org/ebooks/43021.epub.images	2020-05-21 01:10:21.402015	ebooks/43021
211123	application/epub+zip	http://www.gutenberg.org/ebooks/43021.epub.noimages	2020-05-21 01:10:21.767041	ebooks/43021
537696	text/html; charset=utf-8	http://www.gutenberg.org/files/43021/43021-h.zip	2013-06-23 10:13:06	ebooks/43021
123341	application/zip	http://www.gutenberg.org/files/43021/43021-0.zip	2013-06-23 10:13:06	ebooks/43021
122208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43021/43021.zip	2013-06-23 10:13:06	ebooks/43021
15950	application/rdf+xml	http://www.gutenberg.org/ebooks/43021.rdf	2020-06-11 01:35:54.901844	ebooks/43021
330978	text/plain; charset=utf-8	http://www.gutenberg.org/files/43021/43021-0.txt	2013-06-23 10:11:50	ebooks/43021
23081	image/jpeg	http://www.gutenberg.org/cache/epub/43021/pg43021.cover.medium.jpg	2020-05-21 01:10:23.808188	ebooks/43021
353605	text/html	http://www.gutenberg.org/files/43022/43022-h.zip	2013-06-24 09:49:17	ebooks/43022
14081	image/jpeg	http://www.gutenberg.org/cache/epub/43022/pg43022.cover.medium.jpg	2020-05-21 01:10:28.34112	ebooks/43022
1467022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43022.kindle.noimages	2020-05-21 01:10:28.276116	ebooks/43022
763888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43022/43022-8.txt	2013-06-24 09:40:26	ebooks/43022
792587	text/html	http://www.gutenberg.org/files/43022/43022-h/43022-h.htm	2013-06-24 09:46:29	ebooks/43022
1467030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43022.kindle.images	2020-05-21 01:10:26.639159	ebooks/43022
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/43022.rdf	2020-06-11 01:35:54.927886	ebooks/43022
2211	image/jpeg	http://www.gutenberg.org/cache/epub/43022/pg43022.cover.small.jpg	2020-05-21 01:10:28.310151	ebooks/43022
768393	text/plain	http://www.gutenberg.org/ebooks/43022.txt.utf-8	2020-05-21 01:10:23.942228	ebooks/43022
388766	application/epub+zip	http://www.gutenberg.org/ebooks/43022.epub.images	2020-05-21 01:10:24.622177	ebooks/43022
283712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43022/43022-8.zip	2013-06-24 09:40:26	ebooks/43022
388766	application/epub+zip	http://www.gutenberg.org/ebooks/43022.epub.noimages	2020-05-21 01:10:25.004215	ebooks/43022
381244	application/epub+zip	http://www.gutenberg.org/ebooks/43023.epub.noimages	2020-05-21 01:10:29.562123	ebooks/43023
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/43023.rdf	2020-06-11 01:35:54.953846	ebooks/43023
2212	image/jpeg	http://www.gutenberg.org/cache/epub/43023/pg43023.cover.small.jpg	2020-05-21 01:10:32.763057	ebooks/43023
281192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43023/43023-8.zip	2013-06-24 09:27:27	ebooks/43023
1443288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43023.kindle.noimages	2020-05-21 01:10:32.732058	ebooks/43023
751472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43023/43023-8.txt	2013-06-24 09:27:27	ebooks/43023
755436	text/plain	http://www.gutenberg.org/ebooks/43023.txt.utf-8	2020-05-21 01:10:28.474131	ebooks/43023
14091	image/jpeg	http://www.gutenberg.org/cache/epub/43023/pg43023.cover.medium.jpg	2020-05-21 01:10:32.790077	ebooks/43023
351344	text/html	http://www.gutenberg.org/files/43023/43023-h.zip	2013-06-24 09:37:54	ebooks/43023
381243	application/epub+zip	http://www.gutenberg.org/ebooks/43023.epub.images	2020-05-21 01:10:29.198119	ebooks/43023
779897	text/html	http://www.gutenberg.org/files/43023/43023-h/43023-h.htm	2013-06-24 09:34:30	ebooks/43023
1443291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43023.kindle.images	2020-05-21 01:10:31.144084	ebooks/43023
272520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43024/43024-8.zip	2013-06-24 08:24:44	ebooks/43024
1435276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43024.kindle.noimages	2020-05-21 01:10:37.293029	ebooks/43024
2219	image/jpeg	http://www.gutenberg.org/cache/epub/43024/pg43024.cover.small.jpg	2020-05-21 01:10:37.329005	ebooks/43024
381274	application/epub+zip	http://www.gutenberg.org/ebooks/43024.epub.noimages	2020-05-21 01:10:34.036099	ebooks/43024
381274	application/epub+zip	http://www.gutenberg.org/ebooks/43024.epub.images	2020-05-21 01:10:33.627047	ebooks/43024
1435280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43024.kindle.images	2020-05-21 01:10:35.658098	ebooks/43024
746466	text/plain	http://www.gutenberg.org/ebooks/43024.txt.utf-8	2020-05-21 01:10:32.918063	ebooks/43024
742474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43024/43024-8.txt	2013-06-24 08:24:44	ebooks/43024
775350	text/html	http://www.gutenberg.org/files/43024/43024-h/43024-h.htm	2013-06-24 08:41:22	ebooks/43024
14105	image/jpeg	http://www.gutenberg.org/cache/epub/43024/pg43024.cover.medium.jpg	2020-05-21 01:10:37.360075	ebooks/43024
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/43024.rdf	2020-06-11 01:35:54.980845	ebooks/43024
281845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43025/43025-h/43025-h.htm	2013-06-24 04:52:46	ebooks/43025
3636	image/jpeg	http://www.gutenberg.org/cache/epub/43025/pg43025.cover.small.jpg	2020-05-21 01:10:39.433277	ebooks/43025
531194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43025.kindle.images	2020-05-21 01:10:38.758278	ebooks/43025
102386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43025/43025-8.zip	2013-06-24 04:52:48	ebooks/43025
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/43025.rdf	2020-06-11 01:35:55.009845	ebooks/43025
263181	text/plain	http://www.gutenberg.org/ebooks/43025.txt.utf-8	2020-05-21 01:10:37.485007	ebooks/43025
105681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43025/43025-h.zip	2013-06-24 04:52:48	ebooks/43025
263207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43025/43025-8.txt	2013-06-24 04:52:46	ebooks/43025
125454	application/epub+zip	http://www.gutenberg.org/ebooks/43025.epub.noimages	2020-05-21 01:10:38.115295	ebooks/43025
531182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43025.kindle.noimages	2020-05-21 01:10:39.402272	ebooks/43025
125454	application/epub+zip	http://www.gutenberg.org/ebooks/43025.epub.images	2020-05-21 01:10:37.858305	ebooks/43025
13378	image/jpeg	http://www.gutenberg.org/cache/epub/43025/pg43025.cover.medium.jpg	2020-05-21 01:10:39.462272	ebooks/43025
263198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43025/43025.txt	2013-06-24 04:52:46	ebooks/43025
102361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43025/43025.zip	2013-06-24 04:52:48	ebooks/43025
4843	image/jpeg	http://www.gutenberg.org/cache/epub/43026/pg43026.cover.medium.jpg	2020-05-21 01:10:41.259256	ebooks/43026
65282	text/plain; charset=utf-8	http://www.gutenberg.org/files/43026/43026-0.zip	2013-06-24 05:01:54	ebooks/43026
1514	image/jpeg	http://www.gutenberg.org/cache/epub/43026/pg43026.cover.small.jpg	2020-05-21 01:10:41.243246	ebooks/43026
195726	text/html; charset=utf-8	http://www.gutenberg.org/files/43026/43026-h/43026-h.htm	2013-06-24 04:59:00	ebooks/43026
65119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43026/43026.zip	2013-06-24 05:01:54	ebooks/43026
173160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43026/43026.txt	2013-06-24 05:01:36	ebooks/43026
135057	application/epub+zip	http://www.gutenberg.org/ebooks/43026.epub.images	2020-05-21 01:10:39.855303	ebooks/43026
456245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43026.kindle.images	2020-05-21 01:10:40.692258	ebooks/43026
120570	application/zip	http://www.gutenberg.org/files/43026/43026-h.zip	2013-06-24 05:01:54	ebooks/43026
173167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43026/43026-8.txt	2013-06-24 04:59:00	ebooks/43026
65137	application/zip	http://www.gutenberg.org/files/43026/43026-8.zip	2013-06-24 05:01:54	ebooks/43026
16181	application/rdf+xml	http://www.gutenberg.org/ebooks/43026.rdf	2020-06-11 01:35:55.038845	ebooks/43026
173840	text/plain; charset=utf-8	http://www.gutenberg.org/files/43026/43026-0.txt	2013-06-24 04:58:58	ebooks/43026
366871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43026.kindle.noimages	2020-05-21 01:10:41.223245	ebooks/43026
90223	application/epub+zip	http://www.gutenberg.org/ebooks/43026.epub.noimages	2020-05-21 01:10:40.147269	ebooks/43026
1098042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43027.kindle.noimages	2020-05-21 01:10:47.750175	ebooks/43027
194144	application/zip	http://www.gutenberg.org/files/43027/43027-0.zip	2013-06-24 05:01:54	ebooks/43027
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/43027.rdf	2020-06-11 01:35:55.060847	ebooks/43027
724312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43027/43027-h/43027-h.htm	2013-06-24 05:01:48	ebooks/43027
5198640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43027.kindle.images	2020-05-21 01:10:45.875185	ebooks/43027
262626	application/epub+zip	http://www.gutenberg.org/ebooks/43027.epub.noimages	2020-05-21 01:10:43.081233	ebooks/43027
2005	image/jpeg	http://www.gutenberg.org/cache/epub/43027/pg43027.cover.small.jpg	2020-05-21 01:10:47.84517	ebooks/43027
3048632	application/epub+zip	http://www.gutenberg.org/ebooks/43027.epub.images	2020-05-21 01:10:42.444254	ebooks/43027
7354	image/jpeg	http://www.gutenberg.org/cache/epub/43027/pg43027.cover.medium.jpg	2020-05-21 01:10:47.932165	ebooks/43027
2974160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43027/43027-h.zip	2013-06-24 05:01:54	ebooks/43027
549995	text/plain; charset=utf-8	http://www.gutenberg.org/files/43027/43027-0.txt	2013-06-24 05:01:42	ebooks/43027
2026	image/jpeg	http://www.gutenberg.org/cache/epub/43028/pg43028.cover.small.jpg	2020-05-21 01:10:50.649132	ebooks/43028
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/43028.rdf	2020-06-11 01:35:55.093844	ebooks/43028
304033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43028/43028-8.txt	2013-06-24 09:01:50	ebooks/43028
682193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43028.kindle.noimages	2020-05-21 01:10:50.620125	ebooks/43028
190737	application/epub+zip	http://www.gutenberg.org/ebooks/43028.epub.noimages	2020-05-21 01:10:48.856162	ebooks/43028
120854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43028/43028-8.zip	2013-06-24 09:01:50	ebooks/43028
304024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43028/43028.txt	2013-06-24 09:01:50	ebooks/43028
926448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43028.kindle.images	2020-05-21 01:10:49.747168	ebooks/43028
120823	application/zip	http://www.gutenberg.org/files/43028/43028.zip	2013-06-24 09:01:50	ebooks/43028
313160	application/epub+zip	http://www.gutenberg.org/ebooks/43028.epub.images	2020-05-21 01:10:48.623231	ebooks/43028
342167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43028/43028-h/43028-h.htm	2013-06-24 09:01:50	ebooks/43028
10061	image/jpeg	http://www.gutenberg.org/cache/epub/43028/pg43028.cover.medium.jpg	2020-05-21 01:10:50.676129	ebooks/43028
404302	application/zip	http://www.gutenberg.org/files/43028/43028-h.zip	2013-06-24 09:01:50	ebooks/43028
304006	text/plain	http://www.gutenberg.org/ebooks/43028.txt.utf-8	2020-05-21 01:10:48.175168	ebooks/43028
79264	text/plain; charset=utf-8	http://www.gutenberg.org/files/43029/43029-0.txt	2013-06-24 09:07:22	ebooks/43029
517750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43029.kindle.images	2020-05-21 01:10:51.981109	ebooks/43029
61390	application/epub+zip	http://www.gutenberg.org/ebooks/43029.epub.noimages	2020-05-21 01:10:51.371117	ebooks/43029
150353	text/html; charset=utf-8	http://www.gutenberg.org/files/43029/43029-h/43029-h.htm	2013-06-24 09:07:48	ebooks/43029
188750	application/epub+zip	http://www.gutenberg.org/ebooks/43029.epub.images	2020-05-21 01:10:51.078127	ebooks/43029
263206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43029.kindle.noimages	2020-05-21 01:10:52.528102	ebooks/43029
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/43029.rdf	2020-06-11 01:35:55.119853	ebooks/43029
166628	text/html; charset=utf-8	http://www.gutenberg.org/files/43029/43029-h.zip	2013-06-24 09:07:48	ebooks/43029
10809	image/jpeg	http://www.gutenberg.org/cache/epub/43029/pg43029.cover.medium.jpg	2020-05-21 01:10:52.618098	ebooks/43029
2884	image/jpeg	http://www.gutenberg.org/cache/epub/43029/pg43029.cover.small.jpg	2020-05-21 01:10:52.574111	ebooks/43029
31973	application/zip	http://www.gutenberg.org/files/43029/43029-0.zip	2013-06-24 09:07:48	ebooks/43029
3818	image/jpeg	http://www.gutenberg.org/cache/epub/4303/pg4303.cover.small.jpg	2020-06-02 23:36:19.626154	ebooks/4303
484174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4303/4303-8.txt	2017-12-11 04:47:54	ebooks/4303
193761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4303/4303-h.zip	2017-12-11 04:49:32	ebooks/4303
217415	application/epub+zip	http://www.gutenberg.org/ebooks/4303.epub.images	2020-06-02 23:36:17.32398	ebooks/4303
484143	text/plain	http://www.gutenberg.org/ebooks/4303.txt.utf-8	2020-06-02 23:36:16.937003	ebooks/4303
14419	image/jpeg	http://www.gutenberg.org/cache/epub/4303/pg4303.cover.medium.jpg	2020-06-02 23:36:19.66119	ebooks/4303
897584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4303.kindle.noimages	2020-06-02 23:36:19.588161	ebooks/4303
189050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4303/4303-8.zip	2017-12-11 04:49:32	ebooks/4303
897591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4303.kindle.images	2020-06-02 23:36:18.545159	ebooks/4303
217416	application/epub+zip	http://www.gutenberg.org/ebooks/4303.epub.noimages	2020-06-02 23:36:17.504001	ebooks/4303
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/4303.rdf	2020-06-11 01:03:36.134206	ebooks/4303
519735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4303/4303-h/4303-h.htm	2017-12-11 04:47:58	ebooks/4303
18088	image/jpeg	http://www.gutenberg.org/cache/epub/43030/pg43030.cover.medium.jpg	2020-05-21 01:10:56.158076	ebooks/43030
3212	image/jpeg	http://www.gutenberg.org/cache/epub/43030/pg43030.cover.small.jpg	2020-05-21 01:10:56.136055	ebooks/43030
315617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43030/43030-h.zip	2013-06-24 11:26:58	ebooks/43030
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/43030.rdf	2020-06-11 01:35:55.149844	ebooks/43030
609266	text/plain	http://www.gutenberg.org/ebooks/43030.txt.utf-8	2020-05-21 01:10:52.775125	ebooks/43030
594939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43030/43030-8.txt	2013-06-24 11:26:54	ebooks/43030
1200249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43030.kindle.images	2020-05-21 01:10:54.850073	ebooks/43030
233038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43030/43030-8.zip	2013-06-24 11:26:56	ebooks/43030
1193095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43030.kindle.noimages	2020-05-21 01:10:56.110112	ebooks/43030
631135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43030/43030-h/43030-h.htm	2013-06-24 11:26:56	ebooks/43030
333361	application/epub+zip	http://www.gutenberg.org/ebooks/43030.epub.images	2020-05-21 01:10:53.317109	ebooks/43030
330331	application/epub+zip	http://www.gutenberg.org/ebooks/43030.epub.noimages	2020-05-21 01:10:53.607087	ebooks/43030
1032597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43031/43031-h/43031-h.htm	2013-06-24 12:55:10	ebooks/43031
887744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43031/43031-8.txt	2013-06-24 12:55:10	ebooks/43031
412577	application/epub+zip	http://www.gutenberg.org/ebooks/43031.epub.noimages	2020-05-21 01:10:57.808049	ebooks/43031
524435	application/zip	http://www.gutenberg.org/files/43031/43031-h.zip	2013-06-24 12:55:10	ebooks/43031
2033	image/jpeg	http://www.gutenberg.org/cache/epub/43031/pg43031.cover.small.jpg	2020-05-21 01:11:02.339174	ebooks/43031
10612	image/jpeg	http://www.gutenberg.org/cache/epub/43031/pg43031.cover.medium.jpg	2020-05-21 01:11:02.432172	ebooks/43031
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/43031.rdf	2020-06-11 01:35:55.178858	ebooks/43031
315384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43031/43031.zip	2013-06-24 12:55:10	ebooks/43031
1943250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43031.kindle.images	2020-05-21 01:11:00.044006	ebooks/43031
1624739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43031.kindle.noimages	2020-05-21 01:11:02.239182	ebooks/43031
887761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43031/43031.txt	2013-06-24 12:55:10	ebooks/43031
887739	text/plain	http://www.gutenberg.org/ebooks/43031.txt.utf-8	2020-05-21 01:10:56.28012	ebooks/43031
315415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43031/43031-8.zip	2013-06-24 12:55:10	ebooks/43031
580392	application/epub+zip	http://www.gutenberg.org/ebooks/43031.epub.images	2020-05-21 01:10:57.293047	ebooks/43031
1334052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43032/43032-h.zip	2013-06-25 07:47:42	ebooks/43032
3446306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43032/43032-h/43032-h.htm	2013-06-25 07:47:38	ebooks/43032
3352078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43032/43032-8.txt	2013-06-25 07:47:38	ebooks/43032
1296168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43032/43032.zip	2013-06-25 07:47:40	ebooks/43032
5552700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43032.kindle.images	2020-05-21 01:11:11.367056	ebooks/43032
1411944	application/epub+zip	http://www.gutenberg.org/ebooks/43032.epub.images	2020-05-21 01:11:04.757221	ebooks/43032
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/43032.rdf	2020-06-11 01:35:55.209851	ebooks/43032
5505136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43032.kindle.noimages	2020-05-21 01:11:17.255516	ebooks/43032
3867	image/jpeg	http://www.gutenberg.org/cache/epub/43032/pg43032.cover.small.jpg	2020-05-21 01:11:17.3403	ebooks/43032
3352180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43032/43032.txt	2013-06-25 07:47:38	ebooks/43032
1386808	application/epub+zip	http://www.gutenberg.org/ebooks/43032.epub.noimages	2020-05-21 01:11:05.498173	ebooks/43032
3352588	text/plain	http://www.gutenberg.org/ebooks/43032.txt.utf-8	2020-05-21 01:11:02.755173	ebooks/43032
1296783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43032/43032-8.zip	2013-06-25 07:47:42	ebooks/43032
16796	image/jpeg	http://www.gutenberg.org/cache/epub/43032/pg43032.cover.medium.jpg	2020-05-21 01:11:17.415436	ebooks/43032
165552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43033/43033-8.zip	2013-06-25 11:54:28	ebooks/43033
256945	application/epub+zip	http://www.gutenberg.org/ebooks/43033.epub.noimages	2020-05-21 01:11:18.48427	ebooks/43033
3255	image/jpeg	http://www.gutenberg.org/cache/epub/43033/pg43033.cover.small.jpg	2020-05-21 01:11:20.811352	ebooks/43033
18979	image/jpeg	http://www.gutenberg.org/cache/epub/43033/pg43033.cover.medium.jpg	2020-05-21 01:11:20.843244	ebooks/43033
267468	application/epub+zip	http://www.gutenberg.org/ebooks/43033.epub.images	2020-05-21 01:11:18.182428	ebooks/43033
427067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43033/43033-8.txt	2013-06-25 11:53:54	ebooks/43033
486955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43033/43033-h/43033-h.htm	2013-06-25 11:12:18	ebooks/43033
250246	application/zip	http://www.gutenberg.org/files/43033/43033-h.zip	2013-06-25 11:54:28	ebooks/43033
439460	text/plain	http://www.gutenberg.org/ebooks/43033.txt.utf-8	2020-05-21 01:11:17.633428	ebooks/43033
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/43033.rdf	2020-06-11 01:35:55.235863	ebooks/43033
949572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43033.kindle.images	2020-05-21 01:11:19.629307	ebooks/43033
923249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43033.kindle.noimages	2020-05-21 01:11:20.776277	ebooks/43033
1633765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43034.kindle.images	2020-05-21 01:11:25.341218	ebooks/43034
15800	image/jpeg	http://www.gutenberg.org/cache/epub/43034/pg43034.cover.medium.jpg	2020-05-21 01:11:27.561547	ebooks/43034
775808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43034/43034-h/43034-h.htm	2013-06-25 10:18:44	ebooks/43034
488629	application/epub+zip	http://www.gutenberg.org/ebooks/43034.epub.images	2020-05-21 01:11:22.183294	ebooks/43034
426630	application/epub+zip	http://www.gutenberg.org/ebooks/43034.epub.noimages	2020-05-21 01:11:23.041383	ebooks/43034
758222	application/zip	http://www.gutenberg.org/files/43034/43034-h.zip	2013-06-25 10:19:24	ebooks/43034
263476	application/zip	http://www.gutenberg.org/files/43034/43034-8.zip	2013-06-25 10:19:24	ebooks/43034
2342	image/jpeg	http://www.gutenberg.org/cache/epub/43034/pg43034.cover.small.jpg	2020-05-21 01:11:27.477183	ebooks/43034
688247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43034/43034-8.txt	2013-06-25 10:19:12	ebooks/43034
1506214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43034.kindle.noimages	2020-05-21 01:11:27.388307	ebooks/43034
264605	application/zip	http://www.gutenberg.org/files/43034/43034-0.zip	2013-06-25 10:19:24	ebooks/43034
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/43034.rdf	2020-06-11 01:35:55.261848	ebooks/43034
693016	text/plain; charset=utf-8	http://www.gutenberg.org/files/43034/43034-0.txt	2013-06-25 10:18:42	ebooks/43034
295702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43035/43035.txt	2013-06-25 14:08:14	ebooks/43035
8620334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43035.kindle.images	2020-05-21 01:11:32.203289	ebooks/43035
295670	text/plain	http://www.gutenberg.org/ebooks/43035.txt.utf-8	2020-05-21 01:11:27.732168	ebooks/43035
335796	text/html	http://www.gutenberg.org/files/43035/43035-h/43035-h.htm	2013-06-25 14:10:11	ebooks/43035
116114	application/zip	http://www.gutenberg.org/files/43035/43035-8.zip	2013-06-25 14:08:14	ebooks/43035
628814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43035.kindle.noimages	2020-05-21 01:11:32.963218	ebooks/43035
295694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43035/43035-8.txt	2013-06-25 14:08:14	ebooks/43035
2320	image/jpeg	http://www.gutenberg.org/cache/epub/43035/pg43035.cover.small.jpg	2020-05-21 01:11:32.996077	ebooks/43035
5226676	application/epub+zip	http://www.gutenberg.org/ebooks/43035.epub.images	2020-05-21 01:11:29.261394	ebooks/43035
8877613	text/html	http://www.gutenberg.org/files/43035/43035-h.zip	2013-06-25 14:14:03	ebooks/43035
171588	application/epub+zip	http://www.gutenberg.org/ebooks/43035.epub.noimages	2020-05-21 01:11:29.537583	ebooks/43035
11902	image/jpeg	http://www.gutenberg.org/cache/epub/43035/pg43035.cover.medium.jpg	2020-05-21 01:11:33.026218	ebooks/43035
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/43035.rdf	2020-06-11 01:35:55.291846	ebooks/43035
116091	application/zip	http://www.gutenberg.org/files/43035/43035.zip	2013-06-25 14:08:14	ebooks/43035
655252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43036.kindle.images	2020-05-21 01:11:35.768039	ebooks/43036
298843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43036/43036-8.txt	2013-06-25 15:44:30	ebooks/43036
11029	image/jpeg	http://www.gutenberg.org/cache/epub/43036/pg43036.cover.medium.jpg	2020-05-21 01:11:37.430333	ebooks/43036
95680	application/zip	http://www.gutenberg.org/files/43036/43036-8.zip	2013-06-25 15:44:30	ebooks/43036
149200	application/epub+zip	http://www.gutenberg.org/ebooks/43036.epub.images	2020-05-21 01:11:34.011101	ebooks/43036
95622	application/zip	http://www.gutenberg.org/files/43036/43036.zip	2013-06-25 15:44:30	ebooks/43036
514619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43036/43036-h/43036-h.htm	2013-06-25 15:44:30	ebooks/43036
2575	image/jpeg	http://www.gutenberg.org/cache/epub/43036/pg43036.cover.small.jpg	2020-05-21 01:11:37.362109	ebooks/43036
298846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43036/43036.txt	2013-06-25 15:44:30	ebooks/43036
131005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43036/43036-h.zip	2013-06-25 15:44:30	ebooks/43036
16030	application/rdf+xml	http://www.gutenberg.org/ebooks/43036.rdf	2020-06-11 01:35:55.320843	ebooks/43036
149200	application/epub+zip	http://www.gutenberg.org/ebooks/43036.epub.noimages	2020-05-21 01:11:34.514364	ebooks/43036
655140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43036.kindle.noimages	2020-05-21 01:11:37.014052	ebooks/43036
298839	text/plain	http://www.gutenberg.org/ebooks/43036.txt.utf-8	2020-05-21 01:11:33.15922	ebooks/43036
1894200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43037.kindle.images	2020-05-21 01:11:40.895186	ebooks/43037
629812	text/plain	http://www.gutenberg.org/ebooks/43037.txt.utf-8	2020-05-21 01:11:37.644216	ebooks/43037
235379	application/zip	http://www.gutenberg.org/files/43037/43037.zip	2013-06-26 07:17:30	ebooks/43037
26173	image/jpeg	http://www.gutenberg.org/cache/epub/43037/pg43037.cover.medium.jpg	2020-05-21 01:11:42.629155	ebooks/43037
706993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43037/43037-h.zip	2013-06-26 07:17:30	ebooks/43037
629835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43037/43037.txt	2013-06-26 07:17:28	ebooks/43037
663382	application/epub+zip	http://www.gutenberg.org/ebooks/43037.epub.images	2020-05-21 01:11:38.609038	ebooks/43037
629844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43037/43037-8.txt	2013-06-26 07:17:28	ebooks/43037
4148	image/jpeg	http://www.gutenberg.org/cache/epub/43037/pg43037.cover.small.jpg	2020-05-21 01:11:42.587153	ebooks/43037
331294	application/epub+zip	http://www.gutenberg.org/ebooks/43037.epub.noimages	2020-05-21 01:11:39.153106	ebooks/43037
1290976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43037.kindle.noimages	2020-05-21 01:11:42.541268	ebooks/43037
708309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43037/43037-h/43037-h.htm	2013-06-26 07:17:28	ebooks/43037
235396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43037/43037-8.zip	2013-06-26 07:17:30	ebooks/43037
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/43037.rdf	2020-06-11 01:35:55.347856	ebooks/43037
36375	image/jpeg	http://www.gutenberg.org/cache/epub/43038/pg43038.cover.medium.jpg	2020-05-21 01:11:43.911365	ebooks/43038
142190	application/epub+zip	http://www.gutenberg.org/ebooks/43038.epub.noimages	2020-05-21 01:11:43.320272	ebooks/43038
254611	application/epub+zip	http://www.gutenberg.org/ebooks/43038.epub.images	2020-05-21 01:11:43.073185	ebooks/43038
77075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43038/43038-h/43038-h.htm	2013-06-26 08:19:52	ebooks/43038
27785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43038/43038.zip	2013-06-26 08:19:52	ebooks/43038
5438	image/jpeg	http://www.gutenberg.org/cache/epub/43038/pg43038.cover.small.jpg	2020-05-21 01:11:43.897498	ebooks/43038
349918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43038.kindle.noimages	2020-05-21 01:11:43.883412	ebooks/43038
531711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43038.kindle.images	2020-05-21 01:11:43.611149	ebooks/43038
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/43038.rdf	2020-06-11 01:35:55.371848	ebooks/43038
276085	application/zip	http://www.gutenberg.org/files/43038/43038-h.zip	2013-06-26 08:19:52	ebooks/43038
71044	text/plain	http://www.gutenberg.org/ebooks/43038.txt.utf-8	2020-05-21 01:11:42.77456	ebooks/43038
71074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43038/43038.txt	2013-06-26 08:19:52	ebooks/43038
10305	application/zip	http://www.gutenberg.org/files/43039/43039.zip	2013-06-26 08:23:28	ebooks/43039
3501	image/jpeg	http://www.gutenberg.org/cache/epub/43039/pg43039.cover.small.jpg	2020-05-21 01:11:44.83216	ebooks/43039
27843	text/plain	http://www.gutenberg.org/ebooks/43039.txt.utf-8	2020-05-21 01:11:43.995508	ebooks/43039
860281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43039/43039-h.zip	2013-06-26 08:23:28	ebooks/43039
111968	application/epub+zip	http://www.gutenberg.org/ebooks/43039.epub.noimages	2020-05-21 01:11:44.244166	ebooks/43039
27873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43039/43039.txt	2013-06-26 08:23:28	ebooks/43039
21492	image/jpeg	http://www.gutenberg.org/cache/epub/43039/pg43039.cover.medium.jpg	2020-05-21 01:11:44.84623	ebooks/43039
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/43039.rdf	2020-06-11 01:35:55.395863	ebooks/43039
31305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43039/43039-h/43039-h.htm	2013-06-26 08:23:28	ebooks/43039
235984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43039.kindle.noimages	2020-05-21 01:11:44.818452	ebooks/43039
881241	application/epub+zip	http://www.gutenberg.org/ebooks/43039.epub.images	2020-05-21 01:11:44.149215	ebooks/43039
1359825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43039.kindle.images	2020-05-21 01:11:44.631382	ebooks/43039
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/4304.rdf	2020-06-11 01:03:36.162208	ebooks/4304
1378465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4304.kindle.noimages	2020-06-02 23:36:23.622152	ebooks/4304
783925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4304/4304.txt	2009-07-11 16:00:18	ebooks/4304
1378469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4304.kindle.images	2020-06-02 23:36:22.078142	ebooks/4304
773962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4304/4304-8.txt	2017-12-09 10:09:06	ebooks/4304
334889	application/epub+zip	http://www.gutenberg.org/ebooks/4304.epub.noimages	2020-06-02 23:36:20.547139	ebooks/4304
774857	text/plain	http://www.gutenberg.org/ebooks/4304.txt.utf-8	2020-06-02 23:36:19.804146	ebooks/4304
306412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4304/4304-h.zip	2017-12-09 10:12:36	ebooks/4304
13213	image/jpeg	http://www.gutenberg.org/cache/epub/4304/pg4304.cover.medium.jpg	2020-06-02 23:36:23.704102	ebooks/4304
830002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4304/4304-h/4304-h.htm	2017-12-09 10:00:56	ebooks/4304
3773	image/jpeg	http://www.gutenberg.org/cache/epub/4304/pg4304.cover.small.jpg	2020-06-02 23:36:23.666093	ebooks/4304
288347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4304/4304-8.zip	2017-12-09 10:12:36	ebooks/4304
334889	application/epub+zip	http://www.gutenberg.org/ebooks/4304.epub.images	2020-06-02 23:36:20.315172	ebooks/4304
300295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4304/4304.zip	2017-12-09 10:12:36	ebooks/4304
111664	application/epub+zip	http://www.gutenberg.org/ebooks/43040.epub.images	2020-05-21 01:11:45.377117	ebooks/43040
266202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43040/43040-h/43040-h.htm	2013-06-26 08:26:38	ebooks/43040
461706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43040.kindle.images	2020-05-21 01:11:46.434306	ebooks/43040
72457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43040/43040-8.zip	2013-06-26 08:26:38	ebooks/43040
4442	image/jpeg	http://www.gutenberg.org/cache/epub/43040/pg43040.cover.small.jpg	2020-05-21 01:11:47.270149	ebooks/43040
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/43040.rdf	2020-06-11 01:35:55.425844	ebooks/43040
461702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43040.kindle.noimages	2020-05-21 01:11:47.205239	ebooks/43040
193613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43040/43040-8.txt	2013-06-26 08:26:38	ebooks/43040
193606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43040/43040.txt	2013-06-26 08:26:38	ebooks/43040
83475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43040/43040-h.zip	2013-06-26 08:26:38	ebooks/43040
17142	image/jpeg	http://www.gutenberg.org/cache/epub/43040/pg43040.cover.medium.jpg	2020-05-21 01:11:47.330141	ebooks/43040
193581	text/plain	http://www.gutenberg.org/ebooks/43040.txt.utf-8	2020-05-21 01:11:44.937216	ebooks/43040
72440	application/zip	http://www.gutenberg.org/files/43040/43040.zip	2013-06-26 08:26:38	ebooks/43040
111664	application/epub+zip	http://www.gutenberg.org/ebooks/43040.epub.noimages	2020-05-21 01:11:45.657282	ebooks/43040
26076	application/zip	http://www.gutenberg.org/files/43041/43041-8.zip	2013-06-26 10:01:14	ebooks/43041
484275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43041.kindle.images	2020-05-21 01:11:48.220083	ebooks/43041
64991	text/plain	http://www.gutenberg.org/ebooks/43041.txt.utf-8	2020-05-21 01:11:47.511095	ebooks/43041
5438	image/jpeg	http://www.gutenberg.org/cache/epub/43041/pg43041.cover.small.jpg	2020-05-21 01:11:48.50223	ebooks/43041
70635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43041/43041-h/43041-h.htm	2013-06-26 10:01:12	ebooks/43041
140053	application/epub+zip	http://www.gutenberg.org/ebooks/43041.epub.noimages	2020-05-21 01:11:47.932405	ebooks/43041
226615	application/epub+zip	http://www.gutenberg.org/ebooks/43041.epub.images	2020-05-21 01:11:47.748116	ebooks/43041
247820	application/zip	http://www.gutenberg.org/files/43041/43041-h.zip	2013-06-26 10:01:14	ebooks/43041
26060	application/zip	http://www.gutenberg.org/files/43041/43041.zip	2013-06-26 10:01:14	ebooks/43041
65023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43041/43041-8.txt	2013-06-26 10:01:12	ebooks/43041
65014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43041/43041.txt	2013-06-26 10:01:12	ebooks/43041
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/43041.rdf	2020-06-11 01:35:55.452853	ebooks/43041
343881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43041.kindle.noimages	2020-05-21 01:11:48.488124	ebooks/43041
36375	image/jpeg	http://www.gutenberg.org/cache/epub/43041/pg43041.cover.medium.jpg	2020-05-21 01:11:48.517207	ebooks/43041
53417	application/zip	http://www.gutenberg.org/files/43042/43042.zip	2013-06-26 10:35:00	ebooks/43042
404078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43042.kindle.images	2020-05-21 01:11:49.455156	ebooks/43042
53450	application/zip	http://www.gutenberg.org/files/43042/43042-8.zip	2013-06-26 10:35:00	ebooks/43042
162437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43042/43042-h/43042-h.htm	2013-06-26 10:35:00	ebooks/43042
148126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43042/43042.txt	2013-06-26 10:35:00	ebooks/43042
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/43042.rdf	2020-06-11 01:35:55.480849	ebooks/43042
120130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43042/43042-h.zip	2013-06-26 10:35:00	ebooks/43042
380982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43042.kindle.noimages	2020-05-21 01:11:49.90123	ebooks/43042
3103	image/jpeg	http://www.gutenberg.org/cache/epub/43042/pg43042.cover.small.jpg	2020-05-21 01:11:49.921128	ebooks/43042
148119	text/plain	http://www.gutenberg.org/ebooks/43042.txt.utf-8	2020-05-21 01:11:48.608122	ebooks/43042
148135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43042/43042-8.txt	2013-06-26 10:35:00	ebooks/43042
114618	application/epub+zip	http://www.gutenberg.org/ebooks/43042.epub.noimages	2020-05-21 01:11:49.002074	ebooks/43042
128378	application/epub+zip	http://www.gutenberg.org/ebooks/43042.epub.images	2020-05-21 01:11:48.845143	ebooks/43042
21078	image/jpeg	http://www.gutenberg.org/cache/epub/43042/pg43042.cover.medium.jpg	2020-05-21 01:11:49.939442	ebooks/43042
692702	text/plain	http://www.gutenberg.org/ebooks/43043.txt.utf-8	2020-05-21 01:11:50.045227	ebooks/43043
775297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43043/43043-h/43043-h.htm	2013-06-29 05:16:02	ebooks/43043
270271	application/zip	http://www.gutenberg.org/files/43043/43043.zip	2013-06-29 05:16:02	ebooks/43043
270600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43043/43043-8.zip	2013-06-29 05:16:02	ebooks/43043
961083	application/epub+zip	http://www.gutenberg.org/ebooks/43043.epub.images	2020-05-21 01:11:51.016088	ebooks/43043
24457	image/jpeg	http://www.gutenberg.org/cache/epub/43043/pg43043.cover.medium.jpg	2020-05-21 01:11:54.905028	ebooks/43043
1110029	application/zip	http://www.gutenberg.org/files/43043/43043-h.zip	2013-06-29 05:16:02	ebooks/43043
1369472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43043.kindle.noimages	2020-05-21 01:11:54.798139	ebooks/43043
16474	application/rdf+xml	http://www.gutenberg.org/ebooks/43043.rdf	2020-06-11 01:35:55.511854	ebooks/43043
332978	application/epub+zip	http://www.gutenberg.org/ebooks/43043.epub.noimages	2020-05-21 01:11:51.442085	ebooks/43043
2616865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43043.kindle.images	2020-05-21 01:11:53.189215	ebooks/43043
692548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43043/43043.txt	2013-06-29 05:16:02	ebooks/43043
692478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43043/43043-8.txt	2013-06-29 05:16:02	ebooks/43043
4565	image/jpeg	http://www.gutenberg.org/cache/epub/43043/pg43043.cover.small.jpg	2020-05-21 01:11:54.854085	ebooks/43043
1210573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43044.kindle.noimages	2020-05-21 01:11:59.239315	ebooks/43044
598548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43044/43044-h.zip	2013-06-29 05:17:16	ebooks/43044
233086	application/zip	http://www.gutenberg.org/files/43044/43044.zip	2013-06-29 05:17:16	ebooks/43044
602580	text/plain	http://www.gutenberg.org/ebooks/43044.txt.utf-8	2020-05-21 01:11:55.085176	ebooks/43044
676155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43044/43044-h/43044-h.htm	2013-06-29 05:17:14	ebooks/43044
602470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43044/43044.txt	2013-06-29 05:17:14	ebooks/43044
291941	application/epub+zip	http://www.gutenberg.org/ebooks/43044.epub.noimages	2020-05-21 01:11:56.301275	ebooks/43044
1810453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43044.kindle.images	2020-05-21 01:11:57.797347	ebooks/43044
233320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43044/43044-8.zip	2013-06-29 05:17:16	ebooks/43044
16473	application/rdf+xml	http://www.gutenberg.org/ebooks/43044.rdf	2020-06-11 01:35:55.545845	ebooks/43044
602392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43044/43044-8.txt	2013-06-29 05:17:14	ebooks/43044
4553	image/jpeg	http://www.gutenberg.org/cache/epub/43044/pg43044.cover.small.jpg	2020-05-21 01:11:59.29129	ebooks/43044
594357	application/epub+zip	http://www.gutenberg.org/ebooks/43044.epub.images	2020-05-21 01:11:55.923512	ebooks/43044
24497	image/jpeg	http://www.gutenberg.org/cache/epub/43044/pg43044.cover.medium.jpg	2020-05-21 01:11:59.338259	ebooks/43044
16472	application/rdf+xml	http://www.gutenberg.org/ebooks/43045.rdf	2020-06-11 01:35:55.575849	ebooks/43045
576950	application/epub+zip	http://www.gutenberg.org/ebooks/43045.epub.images	2020-05-21 01:12:00.92928	ebooks/43045
1464028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43045.kindle.noimages	2020-05-21 01:12:05.732166	ebooks/43045
1948670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43045.kindle.images	2020-05-21 01:12:03.74737	ebooks/43045
254779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43045/43045.zip	2013-06-29 05:18:26	ebooks/43045
895015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43045/43045-h/43045-h.htm	2013-06-29 05:18:24	ebooks/43045
255036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43045/43045-8.zip	2013-06-29 05:18:26	ebooks/43045
641629	application/zip	http://www.gutenberg.org/files/43045/43045-h.zip	2013-06-29 05:18:26	ebooks/43045
334352	application/epub+zip	http://www.gutenberg.org/ebooks/43045.epub.noimages	2020-05-21 01:12:01.722237	ebooks/43045
677659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43045/43045-8.txt	2013-06-29 05:18:24	ebooks/43045
24475	image/jpeg	http://www.gutenberg.org/cache/epub/43045/pg43045.cover.medium.jpg	2020-05-21 01:12:06.447269	ebooks/43045
4560	image/jpeg	http://www.gutenberg.org/cache/epub/43045/pg43045.cover.small.jpg	2020-05-21 01:12:06.095189	ebooks/43045
677707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43045/43045.txt	2013-06-29 05:18:24	ebooks/43045
677824	text/plain	http://www.gutenberg.org/ebooks/43045.txt.utf-8	2020-05-21 01:11:59.510281	ebooks/43045
140381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43046/43046-h/43046-h.htm	2013-06-27 12:26:14	ebooks/43046
36375	image/jpeg	http://www.gutenberg.org/cache/epub/43046/pg43046.cover.medium.jpg	2020-05-21 01:12:08.555126	ebooks/43046
50388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43046/43046.zip	2013-06-27 12:26:14	ebooks/43046
5438	image/jpeg	http://www.gutenberg.org/cache/epub/43046/pg43046.cover.small.jpg	2020-05-21 01:12:08.539142	ebooks/43046
165674	application/epub+zip	http://www.gutenberg.org/ebooks/43046.epub.noimages	2020-05-21 01:12:07.694143	ebooks/43046
453510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43046.kindle.noimages	2020-05-21 01:12:08.523121	ebooks/43046
409811	application/zip	http://www.gutenberg.org/files/43046/43046-h.zip	2013-06-27 12:26:14	ebooks/43046
133144	text/plain	http://www.gutenberg.org/ebooks/43046.txt.utf-8	2020-05-21 01:12:07.214152	ebooks/43046
133176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43046/43046-8.txt	2013-06-27 12:26:14	ebooks/43046
133167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43046/43046.txt	2013-06-27 12:26:14	ebooks/43046
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/43046.rdf	2020-06-11 01:35:55.604851	ebooks/43046
390130	application/epub+zip	http://www.gutenberg.org/ebooks/43046.epub.images	2020-05-21 01:12:07.495136	ebooks/43046
50406	application/zip	http://www.gutenberg.org/files/43046/43046-8.zip	2013-06-27 12:26:14	ebooks/43046
816286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43046.kindle.images	2020-05-21 01:12:08.133121	ebooks/43046
485167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43047/43047-8.txt	2013-06-27 09:59:20	ebooks/43047
998500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43047.kindle.images	2020-05-21 01:12:10.679087	ebooks/43047
185368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43047/43047-8.zip	2013-06-27 09:59:38	ebooks/43047
496267	text/plain; charset=utf-8	http://www.gutenberg.org/files/43047/43047-0.txt	2013-06-27 09:58:40	ebooks/43047
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/43047.rdf	2020-06-11 01:35:55.630901	ebooks/43047
2243	image/jpeg	http://www.gutenberg.org/cache/epub/43047/pg43047.cover.small.jpg	2020-05-21 01:12:11.934153	ebooks/43047
247530	application/epub+zip	http://www.gutenberg.org/ebooks/43047.epub.noimages	2020-05-21 01:12:09.462122	ebooks/43047
10540	image/jpeg	http://www.gutenberg.org/cache/epub/43047/pg43047.cover.medium.jpg	2020-05-21 01:12:11.96209	ebooks/43047
988422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43047.kindle.noimages	2020-05-21 01:12:11.90309	ebooks/43047
535785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43047/43047-h/43047-h.htm	2013-06-27 09:58:42	ebooks/43047
233658	application/zip	http://www.gutenberg.org/files/43047/43047-h.zip	2013-06-27 09:59:38	ebooks/43047
252616	application/epub+zip	http://www.gutenberg.org/ebooks/43047.epub.images	2020-05-21 01:12:09.122187	ebooks/43047
187114	application/zip	http://www.gutenberg.org/files/43047/43047-0.zip	2013-06-27 09:59:38	ebooks/43047
5438	image/jpeg	http://www.gutenberg.org/cache/epub/43048/pg43048.cover.small.jpg	2020-05-21 01:12:12.860057	ebooks/43048
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/43048.rdf	2020-06-11 01:35:55.656845	ebooks/43048
124846	application/epub+zip	http://www.gutenberg.org/ebooks/43048.epub.noimages	2020-05-21 01:12:12.453092	ebooks/43048
30369	text/plain	http://www.gutenberg.org/ebooks/43048.txt.utf-8	2020-05-21 01:12:12.067084	ebooks/43048
34272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43048/43048-h/43048-h.htm	2013-06-27 10:00:24	ebooks/43048
30397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43048/43048.txt	2013-06-27 10:00:24	ebooks/43048
11466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43048/43048.zip	2013-06-27 10:00:24	ebooks/43048
429445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43048.kindle.images	2020-05-21 01:12:12.659064	ebooks/43048
281166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43048.kindle.noimages	2020-05-21 01:12:12.847058	ebooks/43048
213777	application/epub+zip	http://www.gutenberg.org/ebooks/43048.epub.images	2020-05-21 01:12:12.278084	ebooks/43048
234426	application/zip	http://www.gutenberg.org/files/43048/43048-h.zip	2013-06-27 10:00:24	ebooks/43048
36375	image/jpeg	http://www.gutenberg.org/cache/epub/43048/pg43048.cover.medium.jpg	2020-05-21 01:12:12.873063	ebooks/43048
420969	application/zip	http://www.gutenberg.org/files/43049/43049-tei.zip	2013-06-27 17:41:22	ebooks/43049
491812	application/epub+zip	http://www.gutenberg.org/ebooks/43049.epub.noimages	2020-06-15 21:11:26.816289	ebooks/43049
352554	application/zip	http://www.gutenberg.org/files/43049/43049-8.zip	2013-06-27 17:41:22	ebooks/43049
963345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43049/43049.txt	2013-06-27 17:41:22	ebooks/43049
967423	text/plain; charset=utf-8	http://www.gutenberg.org/files/43049/43049-0.txt	2020-06-15 12:34:35	ebooks/43049
105480	application/octet-stream	http://www.gutenberg.org/files/43049/43049-final.zip	2013-06-27 17:39:36	ebooks/43049
352110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43049/43049.zip	2013-06-27 17:41:22	ebooks/43049
2107043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43049.kindle.images	2020-06-15 21:11:30.562225	ebooks/43049
507527	application/epub+zip	http://www.gutenberg.org/ebooks/43049.epub.images	2020-06-15 21:11:25.823275	ebooks/43049
898830	application/octet-stream	http://www.gutenberg.org/files/43049/43049-pdf.zip	2013-06-27 17:41:21	ebooks/43049
3107	image/jpeg	http://www.gutenberg.org/cache/epub/43049/pg43049.cover.small.jpg	2020-06-15 21:11:34.516472	ebooks/43049
21620	application/rdf+xml	http://www.gutenberg.org/ebooks/43049.rdf	2020-06-15 21:11:35.152449	ebooks/43049
1867410	text/html; charset=utf-8	http://www.gutenberg.org/files/43049/43049-h/43049-h.html	2013-06-27 17:40:22	ebooks/43049
496186	application/zip	http://www.gutenberg.org/files/43049/43049-h.zip	2013-06-27 17:40:24	ebooks/43049
2846614	application/pdf	http://www.gutenberg.org/files/43049/43049-pdf.pdf	2013-06-27 17:41:21	ebooks/43049
963030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43049/43049-8.txt	2013-06-27 17:41:22	ebooks/43049
14750	image/jpeg	http://www.gutenberg.org/cache/epub/43049/pg43049.cover.medium.jpg	2020-06-15 21:11:34.737451	ebooks/43049
1045036	application/prs.tei	http://www.gutenberg.org/files/43049/43049-tei/43049-tei.tei	2013-06-27 17:41:22	ebooks/43049
2091140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43049.kindle.noimages	2020-06-15 21:11:34.302461	ebooks/43049
353680	text/plain; charset=utf-8	http://www.gutenberg.org/files/43049/43049-0.zip	2020-06-15 12:34:35	ebooks/43049
1259250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4305.kindle.images	2020-06-02 23:36:25.983076	ebooks/4305
277146	application/zip	http://www.gutenberg.org/files/4305/4305.zip	2016-05-07 10:57:08	ebooks/4305
309306	application/epub+zip	http://www.gutenberg.org/ebooks/4305.epub.images	2020-06-02 23:36:24.359089	ebooks/4305
722975	text/plain	http://www.gutenberg.org/ebooks/4305.txt.utf-8	2020-06-02 23:36:23.857096	ebooks/4305
11434	image/jpeg	http://www.gutenberg.org/cache/epub/4305/pg4305.cover.medium.jpg	2020-06-02 23:36:27.484059	ebooks/4305
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/4305.rdf	2020-06-11 01:03:36.186208	ebooks/4305
723003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4305/4305.txt	2016-05-07 10:56:54	ebooks/4305
1259239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4305.kindle.noimages	2020-06-02 23:36:27.403052	ebooks/4305
3140	image/jpeg	http://www.gutenberg.org/cache/epub/4305/pg4305.cover.small.jpg	2020-06-02 23:36:27.445045	ebooks/4305
309307	application/epub+zip	http://www.gutenberg.org/ebooks/4305.epub.noimages	2020-06-02 23:36:24.570122	ebooks/4305
764758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4305/4305-h/4305-h.htm	2016-05-07 10:56:56	ebooks/4305
282030	application/zip	http://www.gutenberg.org/files/4305/4305-h.zip	2016-05-07 10:57:08	ebooks/4305
35843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43050/43050.txt	2013-06-27 15:55:34	ebooks/43050
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/43050.rdf	2020-06-11 01:35:55.718846	ebooks/43050
1269742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43050/43050-h.zip	2013-06-27 15:55:34	ebooks/43050
2267812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43050.kindle.images	2020-05-21 01:12:29.154088	ebooks/43050
35815	text/plain	http://www.gutenberg.org/ebooks/43050.txt.utf-8	2020-05-21 01:12:27.590068	ebooks/43050
2619	image/jpeg	http://www.gutenberg.org/cache/epub/43050/pg43050.cover.small.jpg	2020-05-21 01:12:29.388116	ebooks/43050
174197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43050.kindle.noimages	2020-05-21 01:12:29.371046	ebooks/43050
1131322	application/epub+zip	http://www.gutenberg.org/ebooks/43050.epub.images	2020-05-21 01:12:28.356112	ebooks/43050
13529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43050/43050.zip	2013-06-27 15:55:34	ebooks/43050
12335	image/jpeg	http://www.gutenberg.org/cache/epub/43050/pg43050.cover.medium.jpg	2020-05-21 01:12:29.405061	ebooks/43050
39845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43050/43050-h/43050-h.htm	2013-06-27 15:55:34	ebooks/43050
55643	application/epub+zip	http://www.gutenberg.org/ebooks/43050.epub.noimages	2020-05-21 01:12:28.452079	ebooks/43050
194430	text/html	http://www.gutenberg.org/files/43051/43051-h/43051-h.htm	2013-06-28 05:25:53	ebooks/43051
161133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43051/43051-8.txt	2013-06-28 05:22:09	ebooks/43051
3065	image/jpeg	http://www.gutenberg.org/cache/epub/43051/pg43051.cover.small.jpg	2020-05-21 01:12:31.972045	ebooks/43051
62934	application/zip	http://www.gutenberg.org/files/43051/43051.zip	2013-06-28 05:22:09	ebooks/43051
1555581	text/html	http://www.gutenberg.org/files/43051/43051-h.zip	2013-06-28 05:29:34	ebooks/43051
20701	image/jpeg	http://www.gutenberg.org/cache/epub/43051/pg43051.cover.medium.jpg	2020-05-21 01:12:31.99802	ebooks/43051
161140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43051/43051.txt	2013-06-28 05:22:09	ebooks/43051
130695	application/epub+zip	http://www.gutenberg.org/ebooks/43051.epub.noimages	2020-05-21 01:12:30.320052	ebooks/43051
453805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43051.kindle.noimages	2020-05-21 01:12:31.943014	ebooks/43051
161105	text/plain	http://www.gutenberg.org/ebooks/43051.txt.utf-8	2020-05-21 01:12:29.498083	ebooks/43051
62937	application/zip	http://www.gutenberg.org/files/43051/43051-8.zip	2013-06-28 05:22:09	ebooks/43051
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/43051.rdf	2020-06-11 01:35:55.747844	ebooks/43051
3322788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43051.kindle.images	2020-05-21 01:12:31.373022	ebooks/43051
1570118	application/epub+zip	http://www.gutenberg.org/ebooks/43051.epub.images	2020-05-21 01:12:30.014086	ebooks/43051
182836	text/html; charset=utf-8	http://www.gutenberg.org/files/43052/43052-h.zip	2016-06-30 09:14:28	ebooks/43052
697572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43052.kindle.images	2020-05-21 01:12:36.859253	ebooks/43052
370962	text/html; charset=utf-8	http://www.gutenberg.org/files/43052/43052-h/43052-h.html	2016-06-30 09:14:28	ebooks/43052
195779	application/epub+zip	http://www.gutenberg.org/ebooks/43052.epub.noimages	2020-05-21 01:12:36.009264	ebooks/43052
195780	application/epub+zip	http://www.gutenberg.org/ebooks/43052.epub.images	2020-05-21 01:12:34.540299	ebooks/43052
1768	image/jpeg	http://www.gutenberg.org/cache/epub/43052/pg43052.cover.small.jpg	2020-05-21 01:12:38.609249	ebooks/43052
311702	text/plain; charset=utf-8	http://www.gutenberg.org/files/43052/43052-0.txt	2016-06-30 09:14:24	ebooks/43052
382266	application/pdf	http://www.gutenberg.org/ebooks/43052.pdf.images	2020-05-21 01:12:40.824233	ebooks/43052
309466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43052/43052-8.txt	2016-06-30 09:14:26	ebooks/43052
118013	application/zip	http://www.gutenberg.org/files/43052/43052-0.zip	2016-06-30 09:14:24	ebooks/43052
117593	application/zip	http://www.gutenberg.org/files/43052/43052-8.zip	2016-06-30 09:14:26	ebooks/43052
294287	text/x-rst	http://www.gutenberg.org/ebooks/43052.rst.gen	2020-05-21 01:12:33.02802	ebooks/43052
117577	application/zip	http://www.gutenberg.org/files/43052/43052.zip	2016-06-30 09:14:26	ebooks/43052
168014	text/x-rst	http://www.gutenberg.org/files/43052/43052-rst.zip	2016-06-30 09:14:24	ebooks/43052
697555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43052.kindle.noimages	2020-05-21 01:12:37.71225	ebooks/43052
10814	image/jpeg	http://www.gutenberg.org/cache/epub/43052/pg43052.cover.medium.jpg	2020-05-21 01:12:38.964257	ebooks/43052
309629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43052/43052.txt	2016-06-30 09:14:26	ebooks/43052
20058	application/rdf+xml	http://www.gutenberg.org/ebooks/43052.rdf	2020-06-11 01:35:55.782907	ebooks/43052
382267	application/pdf	http://www.gutenberg.org/ebooks/43052.pdf.noimages	2020-05-21 01:12:42.719221	ebooks/43052
294287	text/x-rst	http://www.gutenberg.org/files/43052/43052-rst/43052-rst.rst	2016-06-30 09:14:24	ebooks/43052
639633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43053.kindle.noimages	2020-05-21 01:12:48.257111	ebooks/43053
256740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43053/43053-8.txt	2013-06-28 10:16:50	ebooks/43053
323142	application/pdf	http://www.gutenberg.org/ebooks/43053.pdf.noimages	2020-05-21 01:12:52.121083	ebooks/43053
191593	application/epub+zip	http://www.gutenberg.org/ebooks/43053.epub.images	2020-05-21 01:12:45.488145	ebooks/43053
179301	application/zip	http://www.gutenberg.org/files/43053/43053-h.zip	2013-06-28 10:16:10	ebooks/43053
96660	application/zip	http://www.gutenberg.org/files/43053/43053-0.zip	2013-06-28 10:16:46	ebooks/43053
259000	text/plain; charset=utf-8	http://www.gutenberg.org/files/43053/43053-0.txt	2013-06-28 10:16:46	ebooks/43053
241151	text/x-rst	http://www.gutenberg.org/ebooks/43053.rst.gen	2020-05-21 01:12:44.144167	ebooks/43053
96326	application/zip	http://www.gutenberg.org/files/43053/43053.zip	2013-06-28 10:16:56	ebooks/43053
256852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43053/43053.txt	2013-06-28 10:16:56	ebooks/43053
323144	application/pdf	http://www.gutenberg.org/ebooks/43053.pdf.images	2020-05-21 01:12:50.432119	ebooks/43053
165137	application/zip	http://www.gutenberg.org/files/43053/43053-rst.zip	2013-06-28 10:16:56	ebooks/43053
639649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43053.kindle.images	2020-05-21 01:12:47.529215	ebooks/43053
96353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43053/43053-8.zip	2013-06-28 10:16:52	ebooks/43053
191593	application/epub+zip	http://www.gutenberg.org/ebooks/43053.epub.noimages	2020-05-21 01:12:46.80315	ebooks/43053
1987	image/jpeg	http://www.gutenberg.org/cache/epub/43053/pg43053.cover.small.jpg	2020-05-21 01:12:48.516099	ebooks/43053
307696	text/html; charset=utf-8	http://www.gutenberg.org/files/43053/43053-h/43053-h.html	2013-06-28 10:16:10	ebooks/43053
241151	text/x-rst	http://www.gutenberg.org/files/43053/43053-rst/43053-rst.rst	2013-06-28 10:16:56	ebooks/43053
12615	image/jpeg	http://www.gutenberg.org/cache/epub/43053/pg43053.cover.medium.jpg	2020-05-21 01:12:48.76812	ebooks/43053
20055	application/rdf+xml	http://www.gutenberg.org/ebooks/43053.rdf	2020-06-11 01:35:55.818849	ebooks/43053
108572	application/zip	http://www.gutenberg.org/files/43054/43054.zip	2013-06-28 10:20:24	ebooks/43054
108580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43054/43054-8.zip	2013-06-28 10:20:18	ebooks/43054
272946	text/x-rst	http://www.gutenberg.org/ebooks/43054.rst.gen	2020-05-21 01:12:53.643052	ebooks/43054
287722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43054/43054.txt	2013-06-28 10:20:24	ebooks/43054
194582	application/epub+zip	http://www.gutenberg.org/ebooks/43054.epub.images	2020-05-21 01:12:55.108029	ebooks/43054
108944	text/plain; charset=utf-8	http://www.gutenberg.org/files/43054/43054-0.zip	2013-06-28 10:20:14	ebooks/43054
348917	text/html; charset=utf-8	http://www.gutenberg.org/files/43054/43054-h/43054-h.html	2013-06-28 10:19:28	ebooks/43054
20059	application/rdf+xml	http://www.gutenberg.org/ebooks/43054.rdf	2020-06-11 01:35:55.855854	ebooks/43054
166432	application/zip	http://www.gutenberg.org/files/43054/43054-rst.zip	2013-06-28 10:20:26	ebooks/43054
289810	text/plain; charset=utf-8	http://www.gutenberg.org/files/43054/43054-0.txt	2013-06-28 10:20:14	ebooks/43054
287535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43054/43054-8.txt	2013-06-28 10:20:18	ebooks/43054
360242	application/pdf	http://www.gutenberg.org/ebooks/43054.pdf.noimages	2020-05-21 01:13:02.61213	ebooks/43054
360240	application/pdf	http://www.gutenberg.org/ebooks/43054.pdf.images	2020-05-21 01:13:00.721172	ebooks/43054
194582	application/epub+zip	http://www.gutenberg.org/ebooks/43054.epub.noimages	2020-05-21 01:12:56.592013	ebooks/43054
272946	text/x-rst	http://www.gutenberg.org/files/43054/43054-rst/43054-rst.rst	2013-06-28 10:20:26	ebooks/43054
12114	image/jpeg	http://www.gutenberg.org/cache/epub/43054/pg43054.cover.medium.jpg	2020-05-21 01:12:58.871187	ebooks/43054
678854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43054.kindle.images	2020-05-21 01:12:57.402008	ebooks/43054
180997	text/html; charset=utf-8	http://www.gutenberg.org/files/43054/43054-h.zip	2013-06-28 10:19:28	ebooks/43054
678838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43054.kindle.noimages	2020-05-21 01:12:58.216992	ebooks/43054
1933	image/jpeg	http://www.gutenberg.org/cache/epub/43054/pg43054.cover.small.jpg	2020-05-21 01:12:58.577174	ebooks/43054
27345	image/jpeg	http://www.gutenberg.org/cache/epub/43055/pg43055.cover.medium.jpg	2020-05-21 01:13:05.212129	ebooks/43055
157051	text/html; charset=utf-8	http://www.gutenberg.org/files/43055/43055-h/43055-h.htm	2013-06-28 10:42:44	ebooks/43055
55225	application/epub+zip	http://www.gutenberg.org/ebooks/43055.epub.noimages	2020-05-21 01:13:04.110095	ebooks/43055
23131	application/zip	http://www.gutenberg.org/files/43055/43055-h.zip	2013-06-28 10:42:44	ebooks/43055
17265	application/zip	http://www.gutenberg.org/files/43055/43055-8.zip	2013-06-28 10:42:44	ebooks/43055
4885	image/jpeg	http://www.gutenberg.org/cache/epub/43055/pg43055.cover.small.jpg	2020-05-21 01:13:05.094096	ebooks/43055
254781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43055.kindle.noimages	2020-05-21 01:13:04.969122	ebooks/43055
17248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43055/43055.zip	2013-06-28 10:42:44	ebooks/43055
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/43055.rdf	2020-06-11 01:35:55.882857	ebooks/43055
55225	application/epub+zip	http://www.gutenberg.org/ebooks/43055.epub.images	2020-05-21 01:13:03.786102	ebooks/43055
48711	text/plain	http://www.gutenberg.org/ebooks/43055.txt.utf-8	2020-05-21 01:13:03.358177	ebooks/43055
48742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43055/43055-8.txt	2013-06-28 10:42:44	ebooks/43055
48733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43055/43055.txt	2013-06-28 10:42:44	ebooks/43055
254789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43055.kindle.images	2020-05-21 01:13:04.535093	ebooks/43055
410846	application/zip	http://www.gutenberg.org/files/43056/43056.zip	2013-06-28 18:02:14	ebooks/43056
2216673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43056.kindle.noimages	2020-05-21 01:13:13.388275	ebooks/43056
1295390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43056/43056-h/43056-h.htm	2013-06-28 18:00:18	ebooks/43056
2232120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43056.kindle.images	2020-05-21 01:13:10.454013	ebooks/43056
1128583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43056/43056.txt	2013-06-28 18:01:06	ebooks/43056
1127459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43056/43056-8.txt	2013-06-28 18:01:06	ebooks/43056
411055	application/zip	http://www.gutenberg.org/files/43056/43056-0.zip	2013-06-28 18:02:14	ebooks/43056
575703	application/epub+zip	http://www.gutenberg.org/ebooks/43056.epub.noimages	2020-05-21 01:13:07.512061	ebooks/43056
583534	application/epub+zip	http://www.gutenberg.org/ebooks/43056.epub.images	2020-05-21 01:13:06.768065	ebooks/43056
410835	application/zip	http://www.gutenberg.org/files/43056/43056-8.zip	2013-06-28 18:02:14	ebooks/43056
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/43056.rdf	2020-06-11 01:35:55.911844	ebooks/43056
548425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43056/43056-h.zip	2013-06-28 18:02:14	ebooks/43056
1128458	text/plain; charset=utf-8	http://www.gutenberg.org/files/43056/43056-0.txt	2013-06-28 18:00:14	ebooks/43056
2629	image/jpeg	http://www.gutenberg.org/cache/epub/43056/pg43056.cover.small.jpg	2020-05-21 01:13:13.561279	ebooks/43056
18336	image/jpeg	http://www.gutenberg.org/cache/epub/43056/pg43056.cover.medium.jpg	2020-05-21 01:13:13.722279	ebooks/43056
2637	image/jpeg	http://www.gutenberg.org/cache/epub/43057/pg43057.cover.small.jpg	2020-05-21 01:13:23.081155	ebooks/43057
2481532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43057.kindle.noimages	2020-05-21 01:13:22.192161	ebooks/43057
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/43057.rdf	2020-06-11 01:35:55.944854	ebooks/43057
643260	application/epub+zip	http://www.gutenberg.org/ebooks/43057.epub.noimages	2020-05-21 01:13:15.994288	ebooks/43057
478961	application/zip	http://www.gutenberg.org/files/43057/43057-0.zip	2013-06-28 18:04:58	ebooks/43057
617652	application/zip	http://www.gutenberg.org/files/43057/43057-h.zip	2013-06-28 18:04:58	ebooks/43057
1307344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43057/43057.txt	2013-06-28 18:04:24	ebooks/43057
18555	image/jpeg	http://www.gutenberg.org/cache/epub/43057/pg43057.cover.medium.jpg	2020-05-21 01:13:23.229181	ebooks/43057
1305869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43057/43057-8.txt	2013-06-28 18:04:24	ebooks/43057
1465413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43057/43057-h/43057-h.htm	2013-06-28 18:03:32	ebooks/43057
478632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43057/43057-8.zip	2013-06-28 18:04:56	ebooks/43057
478531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43057/43057.zip	2013-06-28 18:04:56	ebooks/43057
2497112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43057.kindle.images	2020-05-21 01:13:19.088259	ebooks/43057
651084	application/epub+zip	http://www.gutenberg.org/ebooks/43057.epub.images	2020-05-21 01:13:15.270257	ebooks/43057
1307534	text/plain; charset=utf-8	http://www.gutenberg.org/files/43057/43057-0.txt	2013-06-28 18:03:30	ebooks/43057
639328	application/epub+zip	http://www.gutenberg.org/ebooks/43058.epub.images	2020-05-21 01:13:24.218139	ebooks/43058
393815	text/html	http://www.gutenberg.org/files/43058/43058-h/43058-h.htm	2013-06-29 07:13:58	ebooks/43058
1596688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43058.kindle.images	2020-05-21 01:13:25.798144	ebooks/43058
2129	image/jpeg	http://www.gutenberg.org/cache/epub/43058/pg43058.cover.small.jpg	2020-05-21 01:13:26.904117	ebooks/43058
262355	application/epub+zip	http://www.gutenberg.org/ebooks/43058.epub.noimages	2020-05-21 01:13:24.593157	ebooks/43058
352315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43058/43058-8.txt	2013-06-29 07:09:41	ebooks/43058
851103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43058.kindle.noimages	2020-05-21 01:13:26.872103	ebooks/43058
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/43058.rdf	2020-06-11 01:35:55.973866	ebooks/43058
352301	text/plain	http://www.gutenberg.org/ebooks/43058.txt.utf-8	2020-05-21 01:13:23.639143	ebooks/43058
137200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43058/43058-8.zip	2013-06-29 07:09:41	ebooks/43058
137169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43058/43058.zip	2013-06-29 07:09:41	ebooks/43058
12815	image/jpeg	http://www.gutenberg.org/cache/epub/43058/pg43058.cover.medium.jpg	2020-05-21 01:13:26.933148	ebooks/43058
567030	text/html	http://www.gutenberg.org/files/43058/43058-h.zip	2013-06-29 07:20:24	ebooks/43058
352324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43058/43058.txt	2013-06-29 07:09:41	ebooks/43058
28108	image/jpeg	http://www.gutenberg.org/cache/epub/43059/pg43059.cover.medium.jpg	2020-05-21 01:13:36.001989	ebooks/43059
623049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43059/43059.txt	2013-06-29 07:23:24	ebooks/43059
436491	application/epub+zip	http://www.gutenberg.org/ebooks/43059.epub.noimages	2020-05-21 01:13:30.242083	ebooks/43059
321397	text/html; charset=utf-8	http://www.gutenberg.org/files/4307/4307-h.zip	2016-10-27 09:39:50	ebooks/4307
224645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43059/43059-8.zip	2013-06-29 07:23:26	ebooks/43059
623035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43059/43059-8.txt	2013-06-29 07:23:24	ebooks/43059
1661077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43059.kindle.images	2020-05-21 01:13:32.995026	ebooks/43059
493963	application/zip	http://www.gutenberg.org/files/43059/43059-h.zip	2013-06-29 07:23:26	ebooks/43059
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/43059.rdf	2020-06-11 01:35:56.000844	ebooks/43059
623035	text/plain	http://www.gutenberg.org/ebooks/43059.txt.utf-8	2020-05-21 01:13:27.063102	ebooks/43059
476273	application/epub+zip	http://www.gutenberg.org/ebooks/43059.epub.images	2020-05-21 01:13:28.954085	ebooks/43059
224586	application/zip	http://www.gutenberg.org/files/43059/43059.zip	2013-06-29 07:23:26	ebooks/43059
2733	image/jpeg	http://www.gutenberg.org/cache/epub/43059/pg43059.cover.small.jpg	2020-05-21 01:13:35.822986	ebooks/43059
866098	text/html; charset=us-ascii	http://www.gutenberg.org/files/43059/43059-h/43059-h.htm	2013-06-29 07:23:24	ebooks/43059
1591723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43059.kindle.noimages	2020-05-21 01:13:35.548993	ebooks/43059
296523	application/epub+zip	http://www.gutenberg.org/ebooks/4306.epub.noimages	2020-06-02 23:36:28.303102	ebooks/4306
679141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4306/4306.txt	2009-07-11 16:02:00	ebooks/4306
679113	text/plain	http://www.gutenberg.org/ebooks/4306.txt.utf-8	2020-06-02 23:36:27.63308	ebooks/4306
1203727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4306.kindle.images	2020-06-02 23:36:29.622036	ebooks/4306
3216	image/jpeg	http://www.gutenberg.org/cache/epub/4306/pg4306.cover.small.jpg	2020-06-02 23:36:30.985001	ebooks/4306
268603	application/zip	http://www.gutenberg.org/files/4306/4306-h.zip	2009-07-11 16:06:50	ebooks/4306
264642	application/zip	http://www.gutenberg.org/files/4306/4306.zip	2009-07-11 16:06:50	ebooks/4306
12572	image/jpeg	http://www.gutenberg.org/cache/epub/4306/pg4306.cover.medium.jpg	2020-06-02 23:36:31.020018	ebooks/4306
296523	application/epub+zip	http://www.gutenberg.org/ebooks/4306.epub.images	2020-06-02 23:36:28.110046	ebooks/4306
713470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4306/4306-h/4306-h.htm	2009-07-11 16:02:08	ebooks/4306
1203711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4306.kindle.noimages	2020-06-02 23:36:30.946014	ebooks/4306
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/4306.rdf	2020-06-11 01:03:36.21121	ebooks/4306
1299524	text/plain	http://www.gutenberg.org/ebooks/43060.txt.utf-8	2020-05-21 01:13:36.430984	ebooks/43060
536131	application/epub+zip	http://www.gutenberg.org/ebooks/43060.epub.noimages	2020-05-21 01:13:40.522155	ebooks/43060
5210173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43060.kindle.images	2020-05-21 01:13:45.168065	ebooks/43060
457808	application/zip	http://www.gutenberg.org/files/43060/43060.zip	2013-06-29 05:15:06	ebooks/43060
4571	image/jpeg	http://www.gutenberg.org/cache/epub/43060/pg43060.cover.small.jpg	2020-05-21 01:13:49.618013	ebooks/43060
1297504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43060/43060-8.txt	2013-06-29 05:13:40	ebooks/43060
2294583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43060.kindle.noimages	2020-05-21 01:13:49.449007	ebooks/43060
2313902	application/zip	http://www.gutenberg.org/files/43060/43060-h.zip	2013-06-29 05:15:08	ebooks/43060
25907	image/jpeg	http://www.gutenberg.org/cache/epub/43060/pg43060.cover.medium.jpg	2020-05-21 01:13:49.776009	ebooks/43060
1631661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43060/43060-h/43060-h.htm	2013-06-29 05:13:42	ebooks/43060
1299919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43060/43060.txt	2013-06-29 05:14:48	ebooks/43060
2001093	application/epub+zip	http://www.gutenberg.org/ebooks/43060.epub.images	2020-05-21 01:13:39.139236	ebooks/43060
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/43060.rdf	2020-06-11 01:35:56.025854	ebooks/43060
458359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43060/43060-8.zip	2013-06-29 05:15:06	ebooks/43060
6602479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43061.kindle.images	2020-05-21 01:13:54.948239	ebooks/43061
126302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43061/43061.zip	2013-06-29 10:25:06	ebooks/43061
3474958	application/zip	http://www.gutenberg.org/files/43061/43061-h.zip	2013-06-29 10:25:06	ebooks/43061
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/43061.rdf	2020-06-11 01:35:56.052853	ebooks/43061
369275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43061/43061-h/43061-h.htm	2013-06-29 10:22:12	ebooks/43061
320101	text/plain	http://www.gutenberg.org/ebooks/43061.txt.utf-8	2020-05-21 01:13:50.154034	ebooks/43061
320115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43061/43061-8.txt	2013-06-29 10:22:12	ebooks/43061
3508	image/jpeg	http://www.gutenberg.org/cache/epub/43061/pg43061.cover.small.jpg	2020-05-21 01:13:55.921228	ebooks/43061
320114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43061/43061.txt	2013-06-29 10:24:40	ebooks/43061
3512181	application/epub+zip	http://www.gutenberg.org/ebooks/43061.epub.images	2020-05-21 01:13:50.870009	ebooks/43061
25784	image/jpeg	http://www.gutenberg.org/cache/epub/43061/pg43061.cover.medium.jpg	2020-05-21 01:13:55.957235	ebooks/43061
836700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43061.kindle.noimages	2020-05-21 01:13:55.881225	ebooks/43061
254126	application/epub+zip	http://www.gutenberg.org/ebooks/43061.epub.noimages	2020-05-21 01:13:51.215014	ebooks/43061
126343	application/zip	http://www.gutenberg.org/files/43061/43061-8.zip	2013-06-29 10:25:06	ebooks/43061
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/43062.rdf	2020-06-15 21:11:41.239374	ebooks/43062
384799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43062/43062.txt	2013-06-29 10:33:57	ebooks/43062
1285433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43062.kindle.images	2020-06-15 21:11:39.648402	ebooks/43062
383428	application/epub+zip	http://www.gutenberg.org/ebooks/43062.epub.images	2020-06-15 21:11:37.756421	ebooks/43062
223354	application/epub+zip	http://www.gutenberg.org/ebooks/43062.epub.noimages	2020-06-15 21:11:38.349428	ebooks/43062
133038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43062/43062.zip	2013-06-29 10:33:58	ebooks/43062
843154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43062.kindle.noimages	2020-06-15 21:11:40.900376	ebooks/43062
384766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43062/43062-8.txt	2013-06-29 10:33:57	ebooks/43062
107658	application/epub+zip	http://www.gutenberg.org/ebooks/43073.epub.images	2020-05-21 01:15:14.252234	ebooks/43073
3741	image/jpeg	http://www.gutenberg.org/cache/epub/43062/pg43062.cover.small.jpg	2020-06-15 21:11:40.985414	ebooks/43062
133068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43062/43062-8.zip	2013-06-29 10:33:57	ebooks/43062
133540	application/zip	http://www.gutenberg.org/files/43062/43062-0.zip	2020-06-15 12:35:02	ebooks/43062
385152	text/plain; charset=utf-8	http://www.gutenberg.org/files/43062/43062-0.txt	2020-06-15 12:35:02	ebooks/43062
29083	image/jpeg	http://www.gutenberg.org/cache/epub/43062/pg43062.cover.medium.jpg	2020-06-15 21:11:41.066417	ebooks/43062
465418	text/html	http://www.gutenberg.org/files/43062/43062-h/43062-h.htm	2013-06-29 10:39:28	ebooks/43062
260591	application/zip	http://www.gutenberg.org/files/43062/43062-h.zip	2013-06-29 10:41:24	ebooks/43062
184526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43063/43063-8.zip	2013-10-06 08:39:36	ebooks/43063
184467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43063/43063.zip	2013-10-06 08:39:36	ebooks/43063
477006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43063/43063.txt	2013-10-06 08:36:42	ebooks/43063
941914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43063.kindle.images	2020-05-21 01:14:02.497145	ebooks/43063
242812	application/epub+zip	http://www.gutenberg.org/ebooks/43063.epub.noimages	2020-05-21 01:14:01.280162	ebooks/43063
250574	application/epub+zip	http://www.gutenberg.org/ebooks/43063.epub.images	2020-05-21 01:14:00.79318	ebooks/43063
931296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43063.kindle.noimages	2020-05-21 01:14:03.706141	ebooks/43063
476999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43063/43063-8.txt	2013-10-06 08:37:26	ebooks/43063
1547	image/jpeg	http://www.gutenberg.org/cache/epub/43063/pg43063.cover.small.jpg	2020-05-21 01:14:03.737121	ebooks/43063
5852	image/jpeg	http://www.gutenberg.org/cache/epub/43063/pg43063.cover.medium.jpg	2020-05-21 01:14:03.763132	ebooks/43063
477011	text/plain	http://www.gutenberg.org/ebooks/43063.txt.utf-8	2020-05-21 01:14:00.176177	ebooks/43063
526352	text/html	http://www.gutenberg.org/files/43063/43063-h/43063-h.htm	2013-10-06 08:38:06	ebooks/43063
230796	application/zip	http://www.gutenberg.org/files/43063/43063-h.zip	2013-10-06 08:39:36	ebooks/43063
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/43063.rdf	2020-06-11 01:35:56.110038	ebooks/43063
436253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43064.kindle.noimages	2020-05-21 01:14:05.801116	ebooks/43064
73676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43064/43064-8.zip	2013-06-29 12:56:02	ebooks/43064
310897	application/epub+zip	http://www.gutenberg.org/ebooks/43064.epub.images	2020-05-21 01:14:04.235131	ebooks/43064
105879	application/epub+zip	http://www.gutenberg.org/ebooks/43064.epub.noimages	2020-05-21 01:14:04.437131	ebooks/43064
212914	text/plain	http://www.gutenberg.org/ebooks/43064.txt.utf-8	2020-05-21 01:14:03.884126	ebooks/43064
212930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43064/43064.txt	2013-06-29 12:56:00	ebooks/43064
73653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43064/43064.zip	2013-06-29 12:56:02	ebooks/43064
212939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43064/43064-8.txt	2013-06-29 12:56:00	ebooks/43064
249914	text/html; charset=utf-8	http://www.gutenberg.org/files/43064/43064-h/43064-h.htm	2013-06-29 12:56:00	ebooks/43064
8228	image/jpeg	http://www.gutenberg.org/cache/epub/43064/pg43064.cover.medium.jpg	2020-05-21 01:14:05.873137	ebooks/43064
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/43064.rdf	2020-06-11 01:35:56.137034	ebooks/43064
265384	text/html; charset=utf-8	http://www.gutenberg.org/files/43064/43064-h.zip	2013-06-29 12:56:02	ebooks/43064
1503	image/jpeg	http://www.gutenberg.org/cache/epub/43064/pg43064.cover.small.jpg	2020-05-21 01:14:05.839101	ebooks/43064
792287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43064.kindle.images	2020-05-21 01:14:05.125101	ebooks/43064
250185	application/zip	http://www.gutenberg.org/files/43065/43065-8.zip	2013-06-30 05:27:45	ebooks/43065
1202287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43065.kindle.noimages	2020-05-21 01:14:09.91205	ebooks/43065
631022	text/plain	http://www.gutenberg.org/ebooks/43065.txt.utf-8	2020-05-21 01:14:06.018119	ebooks/43065
631043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43065/43065-8.txt	2013-06-30 05:27:45	ebooks/43065
1312	image/jpeg	http://www.gutenberg.org/cache/epub/43065/pg43065.cover.small.jpg	2020-05-21 01:14:09.942061	ebooks/43065
295003	application/epub+zip	http://www.gutenberg.org/ebooks/43065.epub.noimages	2020-05-21 01:14:06.99011	ebooks/43065
295003	application/epub+zip	http://www.gutenberg.org/ebooks/43065.epub.images	2020-05-21 01:14:06.645106	ebooks/43065
5149	image/jpeg	http://www.gutenberg.org/cache/epub/43065/pg43065.cover.medium.jpg	2020-05-21 01:14:09.96809	ebooks/43065
631056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43065/43065.txt	2013-06-30 05:27:45	ebooks/43065
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/43065.rdf	2020-06-11 01:35:56.165031	ebooks/43065
250161	application/zip	http://www.gutenberg.org/files/43065/43065.zip	2013-06-30 05:27:45	ebooks/43065
1202295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43065.kindle.images	2020-05-21 01:14:08.460066	ebooks/43065
682089	text/html	http://www.gutenberg.org/files/43065/43065-h/43065-h.htm	2013-06-30 05:34:35	ebooks/43065
273769	text/html	http://www.gutenberg.org/files/43065/43065-h.zip	2013-06-30 05:34:48	ebooks/43065
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/43066.rdf	2020-06-11 01:35:56.194031	ebooks/43066
129541	text/plain; charset=utf-8	http://www.gutenberg.org/files/43066/43066-0.txt	2013-06-30 05:36:04	ebooks/43066
129523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43066/43066.txt	2013-06-30 05:36:16	ebooks/43066
208136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43066/43066-h/43066-h.htm	2013-06-30 05:36:06	ebooks/43066
14076	image/jpeg	http://www.gutenberg.org/cache/epub/43066/pg43066.cover.medium.jpg	2020-05-21 01:14:12.435033	ebooks/43066
1611947	application/zip	http://www.gutenberg.org/files/43066/43066-h.zip	2013-06-30 05:36:20	ebooks/43066
50166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43066/43066.zip	2013-06-30 05:36:18	ebooks/43066
129531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43066/43066-8.txt	2013-06-30 05:36:16	ebooks/43066
144027	application/epub+zip	http://www.gutenberg.org/ebooks/43066.epub.noimages	2020-05-21 01:14:10.888067	ebooks/43066
2115	image/jpeg	http://www.gutenberg.org/cache/epub/43066/pg43066.cover.small.jpg	2020-05-21 01:14:12.395021	ebooks/43066
347543	application/pdf	http://www.gutenberg.org/ebooks/43074.pdf.images	2020-05-21 01:15:22.431112	ebooks/43074
456370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43066.kindle.images	2020-05-21 01:14:11.617019	ebooks/43066
456363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43066.kindle.noimages	2020-05-21 01:14:12.353105	ebooks/43066
50207	application/zip	http://www.gutenberg.org/files/43066/43066-8.zip	2013-06-30 05:36:18	ebooks/43066
50241	application/zip	http://www.gutenberg.org/files/43066/43066-0.zip	2013-06-30 05:36:18	ebooks/43066
144026	application/epub+zip	http://www.gutenberg.org/ebooks/43066.epub.images	2020-05-21 01:14:10.537051	ebooks/43066
543747	application/zip	http://www.gutenberg.org/files/43067/43067-h.zip	2013-06-30 10:49:29	ebooks/43067
17817	application/rdf+xml	http://www.gutenberg.org/ebooks/43067.rdf	2020-06-11 01:35:56.226032	ebooks/43067
190457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43067/43067-8.txt	2013-06-30 10:44:03	ebooks/43067
70793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43067/43067.zip	2013-06-30 10:44:03	ebooks/43067
472636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43067.kindle.noimages	2020-05-21 01:14:14.164988	ebooks/43067
190553	text/plain	http://www.gutenberg.org/ebooks/43067.txt.utf-8	2020-05-21 01:14:12.606049	ebooks/43067
202538	text/html	http://www.gutenberg.org/files/43067/43067-h/43067-h.htm	2013-06-30 10:46:21	ebooks/43067
146496	application/epub+zip	http://www.gutenberg.org/ebooks/43067.epub.noimages	2020-05-21 01:14:13.182001	ebooks/43067
24403	image/jpeg	http://www.gutenberg.org/cache/epub/43067/pg43067.cover.medium.jpg	2020-05-21 01:14:14.201985	ebooks/43067
3953	image/jpeg	http://www.gutenberg.org/cache/epub/43067/pg43067.cover.small.jpg	2020-05-21 01:14:14.18399	ebooks/43067
70802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43067/43067-8.zip	2013-06-30 10:44:03	ebooks/43067
709164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43067.kindle.images	2020-05-21 01:14:13.690002	ebooks/43067
282152	application/epub+zip	http://www.gutenberg.org/ebooks/43067.epub.images	2020-05-21 01:14:12.954023	ebooks/43067
190464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43067/43067.txt	2013-06-30 10:44:03	ebooks/43067
526731	text/html	http://www.gutenberg.org/files/43068/43068-h.zip	2013-06-30 12:38:31	ebooks/43068
535198	application/epub+zip	http://www.gutenberg.org/ebooks/43068.epub.images	2020-05-21 01:14:14.714022	ebooks/43068
104868	text/html	http://www.gutenberg.org/files/43068/43068-h/43068-h.htm	2013-06-30 12:35:55	ebooks/43068
25028	image/jpeg	http://www.gutenberg.org/cache/epub/43068/pg43068.cover.medium.jpg	2020-05-21 01:14:15.882176	ebooks/43068
4069	image/jpeg	http://www.gutenberg.org/cache/epub/43068/pg43068.cover.small.jpg	2020-05-21 01:14:15.86317	ebooks/43068
34504	application/zip	http://www.gutenberg.org/files/43068/43068-8.zip	2013-06-30 12:31:04	ebooks/43068
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/43068.rdf	2020-06-11 01:35:56.252077	ebooks/43068
302414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43068.kindle.noimages	2020-05-21 01:14:15.842168	ebooks/43068
89926	text/plain	http://www.gutenberg.org/ebooks/43068.txt.utf-8	2020-05-21 01:14:14.304074	ebooks/43068
1185130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43068.kindle.images	2020-05-21 01:14:15.507981	ebooks/43068
89943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43068/43068.txt	2013-06-30 12:31:04	ebooks/43068
89935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43068/43068-8.txt	2013-06-30 12:31:04	ebooks/43068
92222	application/epub+zip	http://www.gutenberg.org/ebooks/43068.epub.noimages	2020-05-21 01:14:14.921986	ebooks/43068
34479	application/zip	http://www.gutenberg.org/files/43068/43068.zip	2013-06-30 12:31:04	ebooks/43068
933001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43069/43069-8.txt	2013-06-30 16:13:54	ebooks/43069
933003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43069/43069.txt	2013-06-30 16:14:16	ebooks/43069
922487	text/x-rst	http://www.gutenberg.org/files/43069/43069-rst/43069-rst.rst	2013-06-30 16:14:20	ebooks/43069
351855	application/zip	http://www.gutenberg.org/files/43069/43069-0.zip	2013-06-30 16:13:32	ebooks/43069
1884635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43069.kindle.noimages	2020-05-21 01:14:31.564284	ebooks/43069
1078350	application/pdf	http://www.gutenberg.org/ebooks/43069.pdf.noimages	2020-05-21 01:14:42.871135	ebooks/43069
476021	text/x-rst	http://www.gutenberg.org/files/43069/43069-rst.zip	2013-06-30 16:14:20	ebooks/43069
12028	image/jpeg	http://www.gutenberg.org/cache/epub/43069/pg43069.cover.medium.jpg	2020-05-21 01:14:33.58424	ebooks/43069
547389	application/epub+zip	http://www.gutenberg.org/ebooks/43069.epub.images	2020-05-21 01:14:22.803102	ebooks/43069
1130906	application/pdf	http://www.gutenberg.org/ebooks/43069.pdf.images	2020-05-21 01:14:38.262179	ebooks/43069
21703	application/rdf+xml	http://www.gutenberg.org/ebooks/43069.rdf	2020-06-11 01:35:56.292031	ebooks/43069
922487	text/x-rst	http://www.gutenberg.org/ebooks/43069.rst.gen	2020-05-21 01:14:18.991153	ebooks/43069
495339	application/epub+zip	http://www.gutenberg.org/ebooks/43069.epub.noimages	2020-05-21 01:14:26.642026	ebooks/43069
1129877	text/html; charset=utf-8	http://www.gutenberg.org/files/43069/43069-h/43069-h.html	2013-06-30 16:11:06	ebooks/43069
350642	application/zip	http://www.gutenberg.org/files/43069/43069-8.zip	2013-06-30 16:13:54	ebooks/43069
941957	text/plain; charset=utf-8	http://www.gutenberg.org/files/43069/43069-0.txt	2013-06-30 16:13:32	ebooks/43069
350589	application/zip	http://www.gutenberg.org/files/43069/43069.zip	2013-06-30 16:14:16	ebooks/43069
1988353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43069.kindle.images	2020-05-21 01:14:29.116993	ebooks/43069
1937	image/jpeg	http://www.gutenberg.org/cache/epub/43069/pg43069.cover.small.jpg	2020-05-21 01:14:32.497253	ebooks/43069
500731	text/html; charset=utf-8	http://www.gutenberg.org/files/43069/43069-h.zip	2013-06-30 16:11:06	ebooks/43069
301099	application/zip	http://www.gutenberg.org/files/4307/4307.zip	2010-05-23 10:47:12	ebooks/4307
791208	text/plain; charset=utf-8	http://www.gutenberg.org/files/4307/4307-0.txt	2016-10-27 09:38:06	ebooks/4307
12891	image/jpeg	http://www.gutenberg.org/cache/epub/4307/pg4307.cover.medium.jpg	2020-06-02 23:36:35.462258	ebooks/4307
303841	text/plain; charset=utf-8	http://www.gutenberg.org/files/4307/4307-0.zip	2016-10-27 09:39:50	ebooks/4307
3641	image/jpeg	http://www.gutenberg.org/cache/epub/4307/pg4307.cover.small.jpg	2020-06-02 23:36:35.417243	ebooks/4307
1410045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4307.kindle.noimages	2020-06-02 23:36:35.368254	ebooks/4307
993168	text/html; charset=utf-8	http://www.gutenberg.org/files/4307/4307-h/4307-h.htm	2016-10-27 09:39:20	ebooks/4307
1410053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4307.kindle.images	2020-06-02 23:36:33.712307	ebooks/4307
772154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4307/4307.txt	2010-05-23 10:46:38	ebooks/4307
348513	application/epub+zip	http://www.gutenberg.org/ebooks/4307.epub.noimages	2020-06-02 23:36:32.061002	ebooks/4307
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/4307.rdf	2020-06-11 01:03:36.237205	ebooks/4307
348513	application/epub+zip	http://www.gutenberg.org/ebooks/4307.epub.images	2020-06-02 23:36:31.741995	ebooks/4307
1730835	text/html; charset=utf-8	http://www.gutenberg.org/files/43070/43070-h/43070-h.htm	2013-07-01 04:01:06	ebooks/43070
1310492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43070/43070.txt	2013-07-01 04:03:08	ebooks/43070
452612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43070/43070.zip	2013-07-01 04:03:18	ebooks/43070
41163143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43070.kindle.images	2020-05-21 01:15:03.835044	ebooks/43070
610225	application/epub+zip	http://www.gutenberg.org/ebooks/43070.epub.noimages	2020-05-21 01:14:50.527019	ebooks/43070
2662577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43070.kindle.noimages	2020-05-21 01:15:09.098297	ebooks/43070
2513	image/jpeg	http://www.gutenberg.org/cache/epub/43070/pg43070.cover.small.jpg	2020-05-21 01:15:09.523272	ebooks/43070
16574	image/jpeg	http://www.gutenberg.org/cache/epub/43070/pg43070.cover.medium.jpg	2020-05-21 01:15:10.051272	ebooks/43070
21367711	application/epub+zip	http://www.gutenberg.org/ebooks/43070.epub.images	2020-05-21 01:14:49.241048	ebooks/43070
16345	application/rdf+xml	http://www.gutenberg.org/ebooks/43070.rdf	2020-06-11 01:35:56.321033	ebooks/43070
1315068	text/plain; charset=utf-8	http://www.gutenberg.org/files/43070/43070-0.txt	2013-07-01 04:01:02	ebooks/43070
452881	application/zip	http://www.gutenberg.org/files/43070/43070-8.zip	2013-07-01 04:03:18	ebooks/43070
1309214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43070/43070-8.txt	2013-07-01 04:02:14	ebooks/43070
20821754	text/html; charset=utf-8	http://www.gutenberg.org/files/43070/43070-h.zip	2013-07-01 04:03:20	ebooks/43070
454307	application/zip	http://www.gutenberg.org/files/43070/43070-0.zip	2013-07-01 04:03:18	ebooks/43070
16250	application/rdf+xml	http://www.gutenberg.org/ebooks/43071.rdf	2020-06-11 01:35:56.351026	ebooks/43071
190876	text/plain	http://www.gutenberg.org/ebooks/43071.txt.utf-8	2020-05-21 01:15:10.91626	ebooks/43071
205262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43071/43071-h/43071-h.htm	2013-07-01 07:18:38	ebooks/43071
499971	application/epub+zip	http://www.gutenberg.org/ebooks/43071.epub.images	2020-05-21 01:15:11.24325	ebooks/43071
472368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43071.kindle.noimages	2020-05-21 01:15:12.579237	ebooks/43071
73760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43071/43071.zip	2013-07-01 07:18:40	ebooks/43071
73791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43071/43071-8.zip	2013-07-01 07:18:40	ebooks/43071
492419	application/zip	http://www.gutenberg.org/files/43071/43071-h.zip	2013-07-01 07:18:40	ebooks/43071
140092	application/epub+zip	http://www.gutenberg.org/ebooks/43071.epub.noimages	2020-05-21 01:15:11.451259	ebooks/43071
17379	image/jpeg	http://www.gutenberg.org/cache/epub/43071/pg43071.cover.medium.jpg	2020-05-21 01:15:12.612244	ebooks/43071
190897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43071/43071-8.txt	2013-07-01 07:18:38	ebooks/43071
190888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43071/43071.txt	2013-07-01 07:18:38	ebooks/43071
1012575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43071.kindle.images	2020-05-21 01:15:12.063261	ebooks/43071
2931	image/jpeg	http://www.gutenberg.org/cache/epub/43071/pg43071.cover.small.jpg	2020-05-21 01:15:12.596261	ebooks/43071
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/43072.rdf	2020-06-11 01:35:56.375071	ebooks/43072
47423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43072/43072-8.zip	2013-07-01 07:22:26	ebooks/43072
3904	image/jpeg	http://www.gutenberg.org/cache/epub/43072/pg43072.cover.small.jpg	2020-05-21 01:15:13.974267	ebooks/43072
75708	application/epub+zip	http://www.gutenberg.org/ebooks/43072.epub.noimages	2020-05-21 01:15:13.071223	ebooks/43072
75708	application/epub+zip	http://www.gutenberg.org/ebooks/43072.epub.images	2020-05-21 01:15:12.99126	ebooks/43072
128469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43072/43072-8.txt	2013-07-01 07:22:24	ebooks/43072
158624	text/html	http://www.gutenberg.org/ebooks/43072.html.noimages	2020-05-21 01:15:12.888273	ebooks/43072
304264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43072.kindle.images	2020-05-21 01:15:13.51022	ebooks/43072
304256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43072.kindle.noimages	2020-05-21 01:15:13.949214	ebooks/43072
133573	text/plain	http://www.gutenberg.org/ebooks/43072.txt.utf-8	2020-05-21 01:15:12.714244	ebooks/43072
15971	image/jpeg	http://www.gutenberg.org/cache/epub/43072/pg43072.cover.medium.jpg	2020-05-21 01:15:13.998234	ebooks/43072
158624	text/html	http://www.gutenberg.org/ebooks/43072.html.images	2020-05-21 01:15:12.843247	ebooks/43072
69118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43073/43073-8.txt	2013-07-01 07:29:10	ebooks/43073
69119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43073/43073.txt	2013-07-01 07:29:08	ebooks/43073
72903	text/html; charset=utf-8	http://www.gutenberg.org/files/43073/43073-h/43073-h.htm	2013-07-01 07:29:02	ebooks/43073
69102	text/plain	http://www.gutenberg.org/ebooks/43073.txt.utf-8	2020-05-21 01:15:14.105232	ebooks/43073
26887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43073/43073.zip	2013-07-01 07:29:34	ebooks/43073
107658	application/epub+zip	http://www.gutenberg.org/ebooks/43073.epub.noimages	2020-05-21 01:15:14.35121	ebooks/43073
255170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43073.kindle.noimages	2020-05-21 01:15:14.818209	ebooks/43073
14785	image/jpeg	http://www.gutenberg.org/cache/epub/43073/pg43073.cover.medium.jpg	2020-05-21 01:15:14.96922	ebooks/43073
2039	image/jpeg	http://www.gutenberg.org/cache/epub/43073/pg43073.cover.small.jpg	2020-05-21 01:15:14.956386	ebooks/43073
104069	text/html; charset=utf-8	http://www.gutenberg.org/files/43073/43073-h.zip	2013-07-01 07:29:34	ebooks/43073
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/43073.rdf	2020-06-11 01:35:56.404032	ebooks/43073
26918	application/zip	http://www.gutenberg.org/files/43073/43073-8.zip	2013-07-01 07:29:34	ebooks/43073
255178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43073.kindle.images	2020-05-21 01:15:14.584208	ebooks/43073
11871	image/jpeg	http://www.gutenberg.org/cache/epub/43074/pg43074.cover.medium.jpg	2020-05-21 01:15:20.698142	ebooks/43074
280475	text/plain; charset=utf-8	http://www.gutenberg.org/files/43074/43074-0.txt	2013-07-01 09:03:36	ebooks/43074
347547	application/pdf	http://www.gutenberg.org/ebooks/43074.pdf.noimages	2020-05-21 01:15:24.17011	ebooks/43074
213873	application/zip	http://www.gutenberg.org/files/43074/43074-h.zip	2013-07-01 09:02:56	ebooks/43074
265426	text/x-rst	http://www.gutenberg.org/files/43074/43074-rst/43074-rst.rst	2013-07-01 09:03:46	ebooks/43074
729658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43074.kindle.noimages	2020-05-21 01:15:20.129132	ebooks/43074
105780	application/zip	http://www.gutenberg.org/files/43074/43074-0.zip	2013-07-01 09:03:36	ebooks/43074
228358	application/epub+zip	http://www.gutenberg.org/ebooks/43074.epub.images	2020-05-21 01:15:17.224183	ebooks/43074
265426	text/x-rst	http://www.gutenberg.org/ebooks/43074.rst.gen	2020-05-21 01:15:15.983217	ebooks/43074
228358	application/epub+zip	http://www.gutenberg.org/ebooks/43074.epub.noimages	2020-05-21 01:15:18.624177	ebooks/43074
19552	application/rdf+xml	http://www.gutenberg.org/ebooks/43074.rdf	2020-06-11 01:35:56.439034	ebooks/43074
729670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43074.kindle.images	2020-05-21 01:15:19.374144	ebooks/43074
323975	text/html; charset=utf-8	http://www.gutenberg.org/files/43074/43074-h/43074-h.html	2013-07-01 09:02:56	ebooks/43074
200427	application/zip	http://www.gutenberg.org/files/43074/43074-rst.zip	2013-07-01 09:03:46	ebooks/43074
105637	application/zip	http://www.gutenberg.org/files/43074/43074.zip	2013-07-01 09:03:44	ebooks/43074
105660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43074/43074-8.zip	2013-07-01 09:03:40	ebooks/43074
279938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43074/43074.txt	2013-07-01 09:03:44	ebooks/43074
1699	image/jpeg	http://www.gutenberg.org/cache/epub/43074/pg43074.cover.small.jpg	2020-05-21 01:15:20.417137	ebooks/43074
279940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43074/43074-8.txt	2013-07-01 09:03:40	ebooks/43074
203415	application/zip	http://www.gutenberg.org/files/43075/43075-0.zip	2013-07-01 09:06:58	ebooks/43075
1402200	text/html; charset=utf-8	http://www.gutenberg.org/files/43075/43075-h.zip	2013-07-01 09:06:58	ebooks/43075
11348	image/jpeg	http://www.gutenberg.org/cache/epub/43075/pg43075.cover.medium.jpg	2020-05-21 01:15:30.25601	ebooks/43075
297501	application/epub+zip	http://www.gutenberg.org/ebooks/43075.epub.noimages	2020-05-21 01:15:26.247094	ebooks/43075
202684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43075/43075.zip	2013-07-01 09:06:58	ebooks/43075
3397746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43075.kindle.images	2020-05-21 01:15:28.279085	ebooks/43075
1690	image/jpeg	http://www.gutenberg.org/cache/epub/43075/pg43075.cover.small.jpg	2020-05-21 01:15:30.135003	ebooks/43075
515021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43075/43075-8.txt	2013-07-01 09:06:18	ebooks/43075
515041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43075/43075.txt	2013-07-01 09:06:18	ebooks/43075
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/43075.rdf	2020-06-11 01:35:56.467036	ebooks/43075
657884	text/html; charset=utf-8	http://www.gutenberg.org/files/43075/43075-h/43075-h.htm	2013-07-01 09:05:46	ebooks/43075
1151679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43075.kindle.noimages	2020-05-21 01:15:30.001016	ebooks/43075
202946	application/zip	http://www.gutenberg.org/files/43075/43075-8.zip	2013-07-01 09:06:58	ebooks/43075
1425460	application/epub+zip	http://www.gutenberg.org/ebooks/43075.epub.images	2020-05-21 01:15:25.780112	ebooks/43075
516306	text/plain; charset=utf-8	http://www.gutenberg.org/files/43075/43075-0.txt	2013-07-01 09:05:44	ebooks/43075
271910	application/zip	http://www.gutenberg.org/files/43076/43076-0.zip	2013-07-01 12:44:20	ebooks/43076
1724810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43076.kindle.images	2020-05-21 01:15:33.397975	ebooks/43076
697862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43076/43076.txt	2013-07-01 12:43:44	ebooks/43076
271722	application/zip	http://www.gutenberg.org/files/43076/43076.zip	2013-07-01 12:44:18	ebooks/43076
3361	image/jpeg	http://www.gutenberg.org/cache/epub/43076/pg43076.cover.small.jpg	2020-05-21 01:15:35.215145	ebooks/43076
1503656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43076.kindle.noimages	2020-05-21 01:15:35.169142	ebooks/43076
535562	application/epub+zip	http://www.gutenberg.org/ebooks/43076.epub.images	2020-05-21 01:15:31.191008	ebooks/43076
770829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43076/43076-h/43076-h.htm	2013-07-01 12:43:12	ebooks/43076
424532	application/epub+zip	http://www.gutenberg.org/ebooks/43076.epub.noimages	2020-05-21 01:15:31.630021	ebooks/43076
22250	image/jpeg	http://www.gutenberg.org/cache/epub/43076/pg43076.cover.medium.jpg	2020-05-21 01:15:35.258136	ebooks/43076
697891	text/plain; charset=utf-8	http://www.gutenberg.org/files/43076/43076-0.txt	2013-07-01 12:43:10	ebooks/43076
697835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43076/43076-8.txt	2013-07-01 12:43:44	ebooks/43076
515524	application/zip	http://www.gutenberg.org/files/43076/43076-h.zip	2013-07-01 12:44:20	ebooks/43076
17218	application/rdf+xml	http://www.gutenberg.org/ebooks/43076.rdf	2020-06-11 01:35:56.497091	ebooks/43076
271800	application/zip	http://www.gutenberg.org/files/43076/43076-8.zip	2013-07-01 12:44:18	ebooks/43076
774162	application/epub+zip	http://www.gutenberg.org/ebooks/43077.epub.images	2020-05-21 01:15:36.175183	ebooks/43077
2687526	application/zip	http://www.gutenberg.org/files/43077/43077-h.zip	2013-07-02 08:18:22	ebooks/43077
698006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43077/43077-8.txt	2013-07-02 08:11:53	ebooks/43077
2041194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43077.kindle.images	2020-05-21 01:15:37.966108	ebooks/43077
698014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43077/43077.txt	2013-07-02 08:11:53	ebooks/43077
2957	image/jpeg	http://www.gutenberg.org/cache/epub/43077/pg43077.cover.small.jpg	2020-05-21 01:15:39.381087	ebooks/43077
21155	image/jpeg	http://www.gutenberg.org/cache/epub/43077/pg43077.cover.medium.jpg	2020-05-21 01:15:39.40709	ebooks/43077
377650	application/epub+zip	http://www.gutenberg.org/ebooks/43077.epub.noimages	2020-05-21 01:15:36.50014	ebooks/43077
264124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43077/43077-8.zip	2013-07-02 08:11:53	ebooks/43077
726847	text/html	http://www.gutenberg.org/files/43077/43077-h/43077-h.htm	2013-07-02 08:15:10	ebooks/43077
1338002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43077.kindle.noimages	2020-05-21 01:15:39.353095	ebooks/43077
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/43077.rdf	2020-06-11 01:35:56.525029	ebooks/43077
264102	application/zip	http://www.gutenberg.org/files/43077/43077.zip	2013-07-02 08:11:53	ebooks/43077
697985	text/plain	http://www.gutenberg.org/ebooks/43077.txt.utf-8	2020-05-21 01:15:35.400152	ebooks/43077
3811077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43078.kindle.noimages	2020-05-21 01:15:53.983252	ebooks/43078
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/43078.rdf	2020-06-11 01:35:56.551052	ebooks/43078
1986437	text/plain	http://www.gutenberg.org/ebooks/43078.txt.utf-8	2020-05-21 01:15:39.864084	ebooks/43078
12370	image/jpeg	http://www.gutenberg.org/cache/epub/43078/pg43078.cover.medium.jpg	2020-05-21 01:15:54.422301	ebooks/43078
2599958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43078/43078-h/43078-h.htm	2013-07-02 06:41:04	ebooks/43078
1953269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43078/43078-8.txt	2013-07-02 06:41:02	ebooks/43078
3071	image/jpeg	http://www.gutenberg.org/cache/epub/43078/pg43078.cover.small.jpg	2020-05-21 01:15:54.2122	ebooks/43078
864770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43078/43078-h.zip	2013-07-02 06:41:06	ebooks/43078
3855080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43078.kindle.images	2020-05-21 01:15:48.884261	ebooks/43078
929648	application/epub+zip	http://www.gutenberg.org/ebooks/43078.epub.images	2020-05-21 01:15:42.343064	ebooks/43078
749036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43078/43078-8.zip	2013-07-02 06:41:06	ebooks/43078
905465	application/epub+zip	http://www.gutenberg.org/ebooks/43078.epub.noimages	2020-05-21 01:15:43.766047	ebooks/43078
1832267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43079.kindle.images	2020-05-21 01:15:56.715156	ebooks/43079
783128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43079.kindle.noimages	2020-05-21 01:15:57.577198	ebooks/43079
839043	application/epub+zip	http://www.gutenberg.org/ebooks/43079.epub.images	2020-05-21 01:15:55.460202	ebooks/43079
16859	application/rdf+xml	http://www.gutenberg.org/ebooks/43079.rdf	2020-06-11 01:35:56.583024	ebooks/43079
332495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43079/43079.txt	2013-07-02 06:57:58	ebooks/43079
1339253	text/html; charset=utf-8	http://www.gutenberg.org/files/43079/43079-h.zip	2013-07-02 06:57:58	ebooks/43079
358300	text/html; charset=utf-8	http://www.gutenberg.org/files/43079/43079-h/43079-h.htm	2013-07-02 06:57:44	ebooks/43079
2756	image/jpeg	http://www.gutenberg.org/cache/epub/43079/pg43079.cover.small.jpg	2020-05-21 01:15:57.688262	ebooks/43079
229348	application/epub+zip	http://www.gutenberg.org/ebooks/43079.epub.noimages	2020-05-21 01:15:55.666182	ebooks/43079
337876	text/plain; charset=utf-8	http://www.gutenberg.org/files/43079/43079-0.txt	2013-07-02 06:57:42	ebooks/43079
128599	application/zip	http://www.gutenberg.org/files/43079/43079-8.zip	2013-07-02 06:57:58	ebooks/43079
128586	application/zip	http://www.gutenberg.org/files/43079/43079.zip	2013-07-02 06:57:58	ebooks/43079
332504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43079/43079-8.txt	2013-07-02 06:57:44	ebooks/43079
129365	text/plain; charset=utf-8	http://www.gutenberg.org/files/43079/43079-0.zip	2013-07-02 06:57:58	ebooks/43079
16666	image/jpeg	http://www.gutenberg.org/cache/epub/43079/pg43079.cover.medium.jpg	2020-05-21 01:15:57.721145	ebooks/43079
155138	application/zip	http://www.gutenberg.org/files/4308/4308-h.zip	2009-07-11 16:06:56	ebooks/4308
736151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4308.kindle.noimages	2020-06-02 23:36:37.834231	ebooks/4308
389268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4308/4308.txt	2009-07-11 16:02:52	ebooks/4308
3914	image/jpeg	http://www.gutenberg.org/cache/epub/4308/pg4308.cover.small.jpg	2020-06-02 23:36:37.870209	ebooks/4308
177731	application/epub+zip	http://www.gutenberg.org/ebooks/4308.epub.noimages	2020-06-02 23:36:36.104231	ebooks/4308
14703	image/jpeg	http://www.gutenberg.org/cache/epub/4308/pg4308.cover.medium.jpg	2020-06-02 23:36:37.903207	ebooks/4308
151896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4308/4308.zip	2009-07-11 16:06:56	ebooks/4308
177732	application/epub+zip	http://www.gutenberg.org/ebooks/4308.epub.images	2020-06-02 23:36:35.94426	ebooks/4308
736164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4308.kindle.images	2020-06-02 23:36:36.967233	ebooks/4308
389240	text/plain	http://www.gutenberg.org/ebooks/4308.txt.utf-8	2020-06-02 23:36:35.619279	ebooks/4308
418008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4308/4308-h/4308-h.htm	2009-07-11 16:03:00	ebooks/4308
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/4308.rdf	2020-06-11 01:03:36.261208	ebooks/4308
101114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43080/43080-8.txt	2013-07-02 07:09:12	ebooks/43080
1114269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43080.kindle.images	2020-05-21 01:15:58.832132	ebooks/43080
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/43080.rdf	2020-06-11 01:35:56.610025	ebooks/43080
571631	application/epub+zip	http://www.gutenberg.org/ebooks/43080.epub.images	2020-05-21 01:15:58.101202	ebooks/43080
101086	text/plain	http://www.gutenberg.org/ebooks/43080.txt.utf-8	2020-05-21 01:15:57.834223	ebooks/43080
122370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43080/43080-h/43080-h.htm	2013-07-02 07:12:24	ebooks/43080
3084	image/jpeg	http://www.gutenberg.org/cache/epub/43080/pg43080.cover.small.jpg	2020-05-21 01:15:59.23818	ebooks/43080
560704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43080/43080-h.zip	2013-07-02 07:12:58	ebooks/43080
151999	application/epub+zip	http://www.gutenberg.org/ebooks/43080.epub.noimages	2020-05-21 01:15:58.28215	ebooks/43080
395081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43080.kindle.noimages	2020-05-21 01:15:59.220124	ebooks/43080
18882	image/jpeg	http://www.gutenberg.org/cache/epub/43080/pg43080.cover.medium.jpg	2020-05-21 01:15:59.256186	ebooks/43080
41573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43080/43080.zip	2013-07-02 07:12:58	ebooks/43080
101106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43080/43080.txt	2013-07-02 07:09:12	ebooks/43080
41604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43080/43080-8.zip	2013-07-02 07:12:58	ebooks/43080
618189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43081/43081.txt	2013-07-02 07:22:10	ebooks/43081
2431899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43081.kindle.images	2020-05-21 01:16:01.623091	ebooks/43081
641824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43081/43081-h/43081-h.htm	2013-07-02 07:22:10	ebooks/43081
230450	application/zip	http://www.gutenberg.org/files/43081/43081.zip	2013-07-02 07:22:10	ebooks/43081
1106451	application/epub+zip	http://www.gutenberg.org/ebooks/43081.epub.images	2020-05-21 01:16:00.003135	ebooks/43081
4482	image/jpeg	http://www.gutenberg.org/cache/epub/43081/pg43081.cover.small.jpg	2020-05-21 01:16:02.856085	ebooks/43081
618198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43081/43081-8.txt	2013-07-02 07:22:10	ebooks/43081
357484	application/epub+zip	http://www.gutenberg.org/ebooks/43081.epub.noimages	2020-05-21 01:16:00.288169	ebooks/43081
230480	application/zip	http://www.gutenberg.org/files/43081/43081-8.zip	2013-07-02 07:22:12	ebooks/43081
29660	image/jpeg	http://www.gutenberg.org/cache/epub/43081/pg43081.cover.medium.jpg	2020-05-21 01:16:02.878092	ebooks/43081
15386	application/rdf+xml	http://www.gutenberg.org/ebooks/43081.rdf	2020-06-11 01:35:56.638025	ebooks/43081
1582129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43081/43081-h.zip	2013-07-02 07:22:12	ebooks/43081
618169	text/plain	http://www.gutenberg.org/ebooks/43081.txt.utf-8	2020-05-21 01:15:59.360145	ebooks/43081
1221128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43081.kindle.noimages	2020-05-21 01:16:02.832076	ebooks/43081
248699	application/epub+zip	http://www.gutenberg.org/ebooks/43082.epub.noimages	2020-05-21 01:16:07.70102	ebooks/43082
270266	text/x-rst	http://www.gutenberg.org/ebooks/43082.rst.gen	2020-05-21 01:16:04.216089	ebooks/43082
20801	application/rdf+xml	http://www.gutenberg.org/ebooks/43082.rdf	2020-06-11 01:35:56.679027	ebooks/43082
107316	application/zip	http://www.gutenberg.org/files/43082/43082.zip	2013-07-02 17:13:28	ebooks/43082
1848	image/jpeg	http://www.gutenberg.org/cache/epub/43082/pg43082.cover.small.jpg	2020-05-21 01:16:10.360986	ebooks/43082
368653	text/html; charset=utf-8	http://www.gutenberg.org/files/43082/43082-h/43082-h.html	2013-07-02 17:12:20	ebooks/43082
107386	application/zip	http://www.gutenberg.org/files/43082/43082-8.zip	2013-07-02 17:13:20	ebooks/43082
801675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43082.kindle.noimages	2020-05-21 01:16:09.995988	ebooks/43082
1056127	application/pdf	http://www.gutenberg.org/ebooks/43082.pdf.images	2020-05-21 01:16:12.943163	ebooks/43082
12269	image/jpeg	http://www.gutenberg.org/cache/epub/43082/pg43082.cover.medium.jpg	2020-05-21 01:16:10.715015	ebooks/43082
288359	text/plain; charset=utf-8	http://www.gutenberg.org/files/43082/43082-0.txt	2013-07-02 17:13:14	ebooks/43082
282783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43082/43082.txt	2013-07-02 17:13:28	ebooks/43082
2140165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43082.kindle.images	2020-05-21 01:16:09.033029	ebooks/43082
108100	application/zip	http://www.gutenberg.org/files/43082/43082-0.zip	2013-07-02 17:13:14	ebooks/43082
901971	application/zip	http://www.gutenberg.org/files/43082/43082-rst.zip	2013-07-02 17:13:30	ebooks/43082
918755	text/html; charset=utf-8	http://www.gutenberg.org/files/43082/43082-h.zip	2013-07-02 17:12:20	ebooks/43082
362023	application/pdf	http://www.gutenberg.org/ebooks/43082.pdf.noimages	2020-05-21 01:16:14.959167	ebooks/43082
282781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43082/43082-8.txt	2013-07-02 17:13:20	ebooks/43082
270266	text/x-rst	http://www.gutenberg.org/files/43082/43082-rst/43082-rst.rst	2013-07-02 17:13:30	ebooks/43082
940805	application/epub+zip	http://www.gutenberg.org/ebooks/43082.epub.images	2020-05-21 01:16:05.859038	ebooks/43082
734623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43083/43083-h/43083-h.htm	2013-07-02 17:50:52	ebooks/43083
692486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43083/43083.txt	2013-07-02 17:50:52	ebooks/43083
485693	application/zip	http://www.gutenberg.org/files/43083/43083-h.zip	2013-07-02 17:50:52	ebooks/43083
1377641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43083.kindle.images	2020-05-21 01:16:18.490077	ebooks/43083
15510	application/rdf+xml	http://www.gutenberg.org/ebooks/43083.rdf	2020-06-11 01:35:56.711025	ebooks/43083
269039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43083/43083-8.zip	2013-07-02 17:50:52	ebooks/43083
3768	image/jpeg	http://www.gutenberg.org/cache/epub/43083/pg43083.cover.small.jpg	2020-05-21 01:16:19.97522	ebooks/43083
303494	application/epub+zip	http://www.gutenberg.org/ebooks/43083.epub.noimages	2020-05-21 01:16:17.019128	ebooks/43083
14811	image/jpeg	http://www.gutenberg.org/cache/epub/43083/pg43083.cover.medium.jpg	2020-05-21 01:16:20.01311	ebooks/43083
1250166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43083.kindle.noimages	2020-05-21 01:16:19.932173	ebooks/43083
376133	application/epub+zip	http://www.gutenberg.org/ebooks/43083.epub.images	2020-05-21 01:16:16.652099	ebooks/43083
692491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43083/43083-8.txt	2013-07-02 17:50:52	ebooks/43083
692486	text/plain	http://www.gutenberg.org/ebooks/43083.txt.utf-8	2020-05-21 01:16:15.97415	ebooks/43083
268961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43083/43083.zip	2013-07-02 17:50:52	ebooks/43083
437441	application/epub+zip	http://www.gutenberg.org/ebooks/43084.epub.noimages	2020-05-21 01:16:21.338052	ebooks/43084
398925	application/zip	http://www.gutenberg.org/files/43084/43084.zip	2016-09-08 09:50:14	ebooks/43084
7841	image/jpeg	http://www.gutenberg.org/cache/epub/43084/pg43084.cover.medium.jpg	2020-05-21 01:16:25.120998	ebooks/43084
421642	application/zip	http://www.gutenberg.org/files/43084/43084-h.zip	2016-09-08 09:50:16	ebooks/43084
1101568	text/html	http://www.gutenberg.org/files/43084/43084-h/43084-h.htm	2016-09-08 09:49:38	ebooks/43084
437441	application/epub+zip	http://www.gutenberg.org/ebooks/43084.epub.images	2020-05-21 01:16:20.95205	ebooks/43084
399064	application/zip	http://www.gutenberg.org/files/43084/43084-8.zip	2016-09-08 09:50:14	ebooks/43084
1068252	text/plain	http://www.gutenberg.org/ebooks/43084.txt.utf-8	2020-05-21 01:16:20.175326	ebooks/43084
16525	application/rdf+xml	http://www.gutenberg.org/ebooks/43084.rdf	2020-06-11 01:35:56.741024	ebooks/43084
1068217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43084/43084.txt	2016-09-08 09:49:08	ebooks/43084
1782417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43084.kindle.images	2020-05-21 01:16:23.20802	ebooks/43084
1842	image/jpeg	http://www.gutenberg.org/cache/epub/43084/pg43084.cover.small.jpg	2020-05-21 01:16:25.101992	ebooks/43084
1068205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43084/43084-8.txt	2016-09-08 09:49:16	ebooks/43084
1782409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43084.kindle.noimages	2020-05-21 01:16:25.077992	ebooks/43084
32012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43085/43085.zip	2013-07-03 07:19:17	ebooks/43085
32051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43085/43085-8.zip	2013-07-03 07:19:17	ebooks/43085
79809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43085/43085.txt	2013-07-03 07:19:17	ebooks/43085
84687	application/epub+zip	http://www.gutenberg.org/ebooks/43085.epub.noimages	2020-05-21 01:16:25.73599	ebooks/43085
96373	text/html	http://www.gutenberg.org/files/43085/43085-h/43085-h.htm	2013-07-03 07:25:43	ebooks/43085
23325	image/jpeg	http://www.gutenberg.org/cache/epub/43085/pg43085.cover.medium.jpg	2020-05-21 01:16:26.700286	ebooks/43085
79801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43085/43085-8.txt	2013-07-03 07:19:17	ebooks/43085
16480	application/rdf+xml	http://www.gutenberg.org/ebooks/43085.rdf	2020-06-11 01:35:56.772026	ebooks/43085
533064	application/epub+zip	http://www.gutenberg.org/ebooks/43085.epub.images	2020-05-21 01:16:25.531999	ebooks/43085
79820	text/plain	http://www.gutenberg.org/ebooks/43085.txt.utf-8	2020-05-21 01:16:25.233991	ebooks/43085
1174812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43085.kindle.images	2020-05-21 01:16:26.319975	ebooks/43085
3888	image/jpeg	http://www.gutenberg.org/cache/epub/43085/pg43085.cover.small.jpg	2020-05-21 01:16:26.682277	ebooks/43085
281871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43085.kindle.noimages	2020-05-21 01:16:26.662279	ebooks/43085
524577	application/zip	http://www.gutenberg.org/files/43085/43085-h.zip	2013-07-03 07:29:18	ebooks/43085
199033	application/epub+zip	http://www.gutenberg.org/ebooks/43086.epub.noimages	2020-05-21 01:16:28.001265	ebooks/43086
842245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43086.kindle.noimages	2020-05-21 01:16:30.702225	ebooks/43086
13123	image/jpeg	http://www.gutenberg.org/cache/epub/43086/pg43086.cover.medium.jpg	2020-05-21 01:16:30.872251	ebooks/43086
154230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43086/43086-8.zip	2013-07-03 11:13:30	ebooks/43086
404373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43086/43086.txt	2013-07-03 11:13:30	ebooks/43086
1512099	application/epub+zip	http://www.gutenberg.org/ebooks/43086.epub.images	2020-05-21 01:16:27.627265	ebooks/43086
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/43086.rdf	2020-06-11 01:35:56.799036	ebooks/43086
3654	image/jpeg	http://www.gutenberg.org/cache/epub/43086/pg43086.cover.small.jpg	2020-05-21 01:16:30.791293	ebooks/43086
3246587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43086.kindle.images	2020-05-21 01:16:29.494254	ebooks/43086
154078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43086/43086.zip	2013-07-03 11:13:30	ebooks/43086
404529	text/plain	http://www.gutenberg.org/ebooks/43086.txt.utf-8	2020-05-21 01:16:26.811298	ebooks/43086
1552007	application/zip	http://www.gutenberg.org/files/43086/43086-h.zip	2013-07-03 11:20:21	ebooks/43086
404363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43086/43086-8.txt	2013-07-03 11:13:30	ebooks/43086
464792	text/html	http://www.gutenberg.org/files/43086/43086-h/43086-h.htm	2013-07-03 11:17:14	ebooks/43086
2602	image/jpeg	http://www.gutenberg.org/cache/epub/43087/pg43087.cover.small.jpg	2020-05-21 01:16:32.047204	ebooks/43087
24734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43087/43087.zip	2013-07-03 08:58:58	ebooks/43087
78298	application/epub+zip	http://www.gutenberg.org/ebooks/43087.epub.noimages	2020-05-21 01:16:31.409278	ebooks/43087
16846	image/jpeg	http://www.gutenberg.org/cache/epub/43087/pg43087.cover.medium.jpg	2020-05-21 01:16:32.062229	ebooks/43087
66353	text/plain	http://www.gutenberg.org/ebooks/43087.txt.utf-8	2020-05-21 01:16:31.095327	ebooks/43087
66385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43087/43087.txt	2013-07-03 08:58:58	ebooks/43087
760934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43087.kindle.images	2020-05-21 01:16:31.757341	ebooks/43087
348184	application/epub+zip	http://www.gutenberg.org/ebooks/43087.epub.images	2020-05-21 01:16:31.286279	ebooks/43087
243352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43087.kindle.noimages	2020-05-21 01:16:32.030211	ebooks/43087
340469	text/html; charset=us-ascii	http://www.gutenberg.org/files/43087/43087-h.zip	2013-07-03 08:58:58	ebooks/43087
77885	text/html; charset=us-ascii	http://www.gutenberg.org/files/43087/43087-h/43087-h.htm	2013-07-03 08:58:58	ebooks/43087
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/43087.rdf	2020-06-11 01:35:56.826051	ebooks/43087
66382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43087/43087-8.txt	2013-07-03 08:58:58	ebooks/43087
24747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43087/43087-8.zip	2013-07-03 08:58:58	ebooks/43087
433882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43088/43088.txt	2013-07-03 09:03:14	ebooks/43088
255879	application/epub+zip	http://www.gutenberg.org/ebooks/43088.epub.noimages	2020-05-21 01:16:32.913217	ebooks/43088
265283	text/html; charset=us-ascii	http://www.gutenberg.org/files/43088/43088-h.zip	2013-07-03 09:03:14	ebooks/43088
433852	text/plain	http://www.gutenberg.org/ebooks/43088.txt.utf-8	2020-05-21 01:16:32.163224	ebooks/43088
2705	image/jpeg	http://www.gutenberg.org/cache/epub/43088/pg43088.cover.small.jpg	2020-05-21 01:16:34.744171	ebooks/43088
157802	application/zip	http://www.gutenberg.org/files/43088/43088.zip	2013-07-03 09:03:14	ebooks/43088
909387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43088.kindle.images	2020-05-21 01:16:33.811179	ebooks/43088
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/43088.rdf	2020-06-11 01:35:56.849023	ebooks/43088
21795	image/jpeg	http://www.gutenberg.org/cache/epub/43088/pg43088.cover.medium.jpg	2020-05-21 01:16:34.765213	ebooks/43088
450734	text/html; charset=us-ascii	http://www.gutenberg.org/files/43088/43088-h/43088-h.htm	2013-07-03 09:03:14	ebooks/43088
870715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43088.kindle.noimages	2020-05-21 01:16:34.720169	ebooks/43088
276375	application/epub+zip	http://www.gutenberg.org/ebooks/43088.epub.images	2020-05-21 01:16:32.632194	ebooks/43088
963451	application/zip	http://www.gutenberg.org/files/43089/43089-h.zip	2013-07-03 10:56:10	ebooks/43089
855616	application/epub+zip	http://www.gutenberg.org/ebooks/43089.epub.images	2020-05-21 01:16:37.816131	ebooks/43089
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/43089.rdf	2020-06-11 01:35:56.877022	ebooks/43089
602699	application/zip	http://www.gutenberg.org/files/43089/43089.zip	2013-07-03 10:56:10	ebooks/43089
1527147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43089/43089-8.txt	2013-07-03 10:54:04	ebooks/43089
26165	image/jpeg	http://www.gutenberg.org/cache/epub/43089/pg43089.cover.medium.jpg	2020-05-21 01:16:52.239175	ebooks/43089
1528995	text/plain	http://www.gutenberg.org/ebooks/43089.txt.utf-8	2020-05-21 01:16:34.901195	ebooks/43089
3427858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43089.kindle.images	2020-05-21 01:16:45.466027	ebooks/43089
3195497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43089.kindle.noimages	2020-05-21 01:16:51.77119	ebooks/43089
604187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43089/43089-8.zip	2013-07-03 10:56:10	ebooks/43089
2101597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43089/43089-h/43089-h.htm	2013-07-03 10:54:06	ebooks/43089
734179	application/epub+zip	http://www.gutenberg.org/ebooks/43089.epub.noimages	2020-05-21 01:16:39.147113	ebooks/43089
1527656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43089/43089.txt	2013-07-03 10:55:08	ebooks/43089
4745	image/jpeg	http://www.gutenberg.org/cache/epub/43089/pg43089.cover.small.jpg	2020-05-21 01:16:52.018179	ebooks/43089
1150346	text/plain; charset=utf-8	http://www.gutenberg.org/files/4309/4309-0.txt	2016-10-27 09:33:08	ebooks/4309
435304	application/zip	http://www.gutenberg.org/files/4309/4309-0.zip	2016-10-27 09:35:10	ebooks/4309
1125205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4309/4309.txt	2015-02-11 09:01:56	ebooks/4309
459827	text/html; charset=utf-8	http://www.gutenberg.org/files/4309/4309-h.zip	2016-10-27 09:35:10	ebooks/4309
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/4309.rdf	2020-06-11 01:03:36.288207	ebooks/4309
479289	application/epub+zip	http://www.gutenberg.org/ebooks/4309.epub.images	2020-06-02 23:36:38.746243	ebooks/4309
1946040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4309.kindle.noimages	2020-06-02 23:36:43.572161	ebooks/4309
2268	image/jpeg	http://www.gutenberg.org/cache/epub/4309/pg4309.cover.small.jpg	2020-06-02 23:36:43.624136	ebooks/4309
1405841	text/html; charset=utf-8	http://www.gutenberg.org/files/4309/4309-h/4309-h.htm	2016-10-27 09:34:42	ebooks/4309
431698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4309/4309.zip	2015-02-11 09:02:54	ebooks/4309
8509	image/jpeg	http://www.gutenberg.org/cache/epub/4309/pg4309.cover.medium.jpg	2020-06-02 23:36:43.670136	ebooks/4309
479288	application/epub+zip	http://www.gutenberg.org/ebooks/4309.epub.noimages	2020-06-02 23:36:39.127234	ebooks/4309
1946049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4309.kindle.images	2020-06-02 23:36:41.345168	ebooks/4309
173261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43090/43090-8.txt	2013-07-03 10:56:46	ebooks/43090
3812	image/jpeg	http://www.gutenberg.org/cache/epub/43090/pg43090.cover.small.jpg	2020-05-21 01:16:54.42511	ebooks/43090
165781	application/epub+zip	http://www.gutenberg.org/ebooks/43090.epub.noimages	2020-05-21 01:16:53.202156	ebooks/43090
25147	image/jpeg	http://www.gutenberg.org/cache/epub/43090/pg43090.cover.medium.jpg	2020-05-21 01:16:54.447123	ebooks/43090
173269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43090/43090.txt	2013-07-03 10:56:48	ebooks/43090
453212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43090/43090-h.zip	2013-07-03 10:56:48	ebooks/43090
173245	text/plain	http://www.gutenberg.org/ebooks/43090.txt.utf-8	2020-05-21 01:16:52.745297	ebooks/43090
1083355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43090.kindle.images	2020-05-21 01:16:53.863117	ebooks/43090
61341	application/zip	http://www.gutenberg.org/files/43090/43090.zip	2013-07-03 10:56:48	ebooks/43090
189130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43090/43090-h/43090-h.htm	2013-07-03 10:56:48	ebooks/43090
465309	application/epub+zip	http://www.gutenberg.org/ebooks/43090.epub.images	2020-05-21 01:16:53.042295	ebooks/43090
487351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43090.kindle.noimages	2020-05-21 01:16:54.401115	ebooks/43090
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/43090.rdf	2020-06-11 01:35:56.903019	ebooks/43090
61364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43090/43090-8.zip	2013-07-03 10:56:48	ebooks/43090
170567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43091/43091-8.txt	2013-07-03 14:59:38	ebooks/43091
331650	application/epub+zip	http://www.gutenberg.org/ebooks/43091.epub.noimages	2020-05-21 01:16:55.165106	ebooks/43091
538296	application/epub+zip	http://www.gutenberg.org/ebooks/43091.epub.images	2020-05-21 01:16:55.002106	ebooks/43091
63465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43091/43091-8.zip	2013-07-03 14:59:40	ebooks/43091
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/43091.rdf	2020-06-11 01:35:56.929023	ebooks/43091
206722	text/html; charset=utf-8	http://www.gutenberg.org/files/43091/43091-h/43091-h.htm	2013-07-03 14:59:40	ebooks/43091
170570	text/plain	http://www.gutenberg.org/ebooks/43091.txt.utf-8	2020-05-21 01:16:54.551116	ebooks/43091
63418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43091/43091.zip	2013-07-03 14:59:40	ebooks/43091
170563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43091/43091.txt	2013-07-03 14:59:38	ebooks/43091
737230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43091.kindle.noimages	2020-05-21 01:16:56.553112	ebooks/43091
21747	image/jpeg	http://www.gutenberg.org/cache/epub/43091/pg43091.cover.medium.jpg	2020-05-21 01:16:56.599097	ebooks/43091
1117092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43091.kindle.images	2020-05-21 01:16:55.904134	ebooks/43091
774701	text/html; charset=utf-8	http://www.gutenberg.org/files/43091/43091-h.zip	2013-07-03 14:59:40	ebooks/43091
2992	image/jpeg	http://www.gutenberg.org/cache/epub/43091/pg43091.cover.small.jpg	2020-05-21 01:16:56.577087	ebooks/43091
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/43092.rdf	2020-06-11 01:35:56.965035	ebooks/43092
312976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43092/43092.zip	2013-07-05 06:36:46	ebooks/43092
845654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43092/43092-8.txt	2013-07-05 06:36:42	ebooks/43092
368433	application/epub+zip	http://www.gutenberg.org/ebooks/43092.epub.noimages	2020-05-21 01:16:57.802077	ebooks/43092
845649	text/plain	http://www.gutenberg.org/ebooks/43092.txt.utf-8	2020-05-21 01:16:56.719165	ebooks/43092
1970	image/jpeg	http://www.gutenberg.org/cache/epub/43092/pg43092.cover.small.jpg	2020-05-21 01:17:01.394026	ebooks/43092
845659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43092/43092.txt	2013-07-05 06:36:42	ebooks/43092
1489553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43092.kindle.noimages	2020-05-21 01:17:01.365041	ebooks/43092
907103	text/html; charset=utf-8	http://www.gutenberg.org/files/43092/43092-h/43092-h.htm	2013-07-05 06:36:44	ebooks/43092
2497105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43092.kindle.images	2020-05-21 01:16:59.610047	ebooks/43092
313028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43092/43092-8.zip	2013-07-05 06:36:46	ebooks/43092
970888	application/zip	http://www.gutenberg.org/files/43092/43092-h.zip	2013-07-05 06:36:46	ebooks/43092
994845	application/epub+zip	http://www.gutenberg.org/ebooks/43092.epub.images	2020-05-21 01:16:57.443096	ebooks/43092
9189	image/jpeg	http://www.gutenberg.org/cache/epub/43092/pg43092.cover.medium.jpg	2020-05-21 01:17:01.419032	ebooks/43092
2451	image/jpeg	http://www.gutenberg.org/cache/epub/43093/pg43093.cover.small.jpg	2020-05-21 01:17:04.090134	ebooks/43093
312128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43093/43093.txt	2013-07-05 06:40:52	ebooks/43093
224037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43093/43093-h.zip	2013-07-05 06:40:52	ebooks/43093
10129	image/jpeg	http://www.gutenberg.org/cache/epub/43093/pg43093.cover.medium.jpg	2020-05-21 01:17:04.116056	ebooks/43093
126186	application/zip	http://www.gutenberg.org/files/43093/43093.zip	2013-07-05 06:40:52	ebooks/43093
312135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43093/43093-8.txt	2013-07-05 06:40:52	ebooks/43093
312185	text/plain	http://www.gutenberg.org/ebooks/43093.txt.utf-8	2020-05-21 01:17:01.543031	ebooks/43093
126338	application/zip	http://www.gutenberg.org/files/43093/43093-8.zip	2013-07-05 06:40:52	ebooks/43093
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/43093.rdf	2020-06-11 01:35:56.99302	ebooks/43093
695758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43093.kindle.noimages	2020-05-21 01:17:04.061139	ebooks/43093
197936	application/epub+zip	http://www.gutenberg.org/ebooks/43093.epub.noimages	2020-05-21 01:17:02.253026	ebooks/43093
762684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43093.kindle.images	2020-05-21 01:17:03.163057	ebooks/43093
240246	application/epub+zip	http://www.gutenberg.org/ebooks/43093.epub.images	2020-05-21 01:17:01.981041	ebooks/43093
357270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43093/43093-h/43093-h.htm	2013-07-05 06:40:52	ebooks/43093
10934	image/jpeg	http://www.gutenberg.org/cache/epub/43094/pg43094.cover.medium.jpg	2020-05-21 01:17:06.156269	ebooks/43094
12339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43094/43094.zip	2013-07-05 12:50:36	ebooks/43094
34000	text/plain; charset=utf-8	http://www.gutenberg.org/files/43094/43094-0.txt	2013-07-05 12:50:18	ebooks/43094
36837	application/epub+zip	http://www.gutenberg.org/ebooks/43094.epub.images	2020-05-21 01:17:04.819979	ebooks/43094
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/43094.rdf	2020-06-11 01:35:57.019045	ebooks/43094
33907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43094/43094.txt	2013-07-05 12:50:34	ebooks/43094
36837	application/epub+zip	http://www.gutenberg.org/ebooks/43094.epub.noimages	2020-05-21 01:17:05.38997	ebooks/43094
143303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43094.kindle.images	2020-05-21 01:17:05.75027	ebooks/43094
143287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43094.kindle.noimages	2020-05-21 01:17:06.115266	ebooks/43094
12392	application/zip	http://www.gutenberg.org/files/43094/43094-0.zip	2013-07-05 12:50:36	ebooks/43094
2301	image/jpeg	http://www.gutenberg.org/cache/epub/43094/pg43094.cover.small.jpg	2020-05-21 01:17:06.137258	ebooks/43094
50735	text/html; charset=utf-8	http://www.gutenberg.org/files/43094/43094-h/43094-h.htm	2013-07-05 12:50:20	ebooks/43094
37528	application/zip	http://www.gutenberg.org/files/43094/43094-h.zip	2013-07-05 12:50:36	ebooks/43094
130951	application/epub+zip	http://www.gutenberg.org/ebooks/43095.epub.noimages	2020-05-21 01:17:06.838308	ebooks/43095
91660	application/zip	http://www.gutenberg.org/files/43095/43095.zip	2013-07-05 13:14:02	ebooks/43095
479947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43095.kindle.noimages	2020-05-21 01:17:08.067231	ebooks/43095
91708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43095/43095-8.zip	2013-07-05 13:14:02	ebooks/43095
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/43095.rdf	2020-06-11 01:35:57.04902	ebooks/43095
576550	application/epub+zip	http://www.gutenberg.org/ebooks/43095.epub.images	2020-05-21 01:17:06.625272	ebooks/43095
235992	text/plain	http://www.gutenberg.org/ebooks/43095.txt.utf-8	2020-05-21 01:17:06.254283	ebooks/43095
235990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43095/43095-8.txt	2013-07-05 13:14:00	ebooks/43095
1182534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43095.kindle.images	2020-05-21 01:17:07.495262	ebooks/43095
728008	application/zip	http://www.gutenberg.org/files/43095/43095-h.zip	2013-07-05 13:14:02	ebooks/43095
235981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43095/43095.txt	2013-07-05 13:14:00	ebooks/43095
251599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43095/43095-h/43095-h.htm	2013-07-05 13:14:00	ebooks/43095
2213	image/jpeg	http://www.gutenberg.org/cache/epub/43095/pg43095.cover.small.jpg	2020-05-21 01:17:08.084238	ebooks/43095
8317	image/jpeg	http://www.gutenberg.org/cache/epub/43095/pg43095.cover.medium.jpg	2020-05-21 01:17:08.099237	ebooks/43095
3803	image/jpeg	http://www.gutenberg.org/cache/epub/43096/pg43096.cover.small.jpg	2020-05-21 01:17:10.820199	ebooks/43096
120496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43096/43096-h/43096-h.htm	2013-07-05 13:17:42	ebooks/43096
106374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43096/43096-8.txt	2013-07-05 13:17:42	ebooks/43096
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/43096.rdf	2020-06-11 01:35:57.076023	ebooks/43096
106351	text/plain	http://www.gutenberg.org/ebooks/43096.txt.utf-8	2020-05-21 01:17:08.199241	ebooks/43096
106371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43096/43096.txt	2013-07-05 13:17:42	ebooks/43096
1598788	application/epub+zip	http://www.gutenberg.org/ebooks/43096.epub.images	2020-05-21 01:17:09.308316	ebooks/43096
1530024	application/zip	http://www.gutenberg.org/files/43096/43096-h.zip	2013-07-05 13:17:44	ebooks/43096
3018306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43096.kindle.images	2020-05-21 01:17:10.483202	ebooks/43096
67312	application/epub+zip	http://www.gutenberg.org/ebooks/43096.epub.noimages	2020-05-21 01:17:09.488248	ebooks/43096
43137	application/zip	http://www.gutenberg.org/files/43096/43096-8.zip	2013-07-05 13:17:44	ebooks/43096
43102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43096/43096.zip	2013-07-05 13:17:44	ebooks/43096
260718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43096.kindle.noimages	2020-05-21 01:17:10.806204	ebooks/43096
20506	image/jpeg	http://www.gutenberg.org/cache/epub/43096/pg43096.cover.medium.jpg	2020-05-21 01:17:10.831241	ebooks/43096
4725	image/jpeg	http://www.gutenberg.org/cache/epub/43097/pg43097.cover.small.jpg	2020-05-21 01:17:30.416162	ebooks/43097
483515	application/zip	http://www.gutenberg.org/files/43120/43120-h.zip	2013-07-07 08:24:22	ebooks/43120
3438171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43097.kindle.noimages	2020-05-21 01:17:30.037157	ebooks/43097
1643856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43097/43097-8.txt	2013-07-05 12:32:26	ebooks/43097
755451	application/epub+zip	http://www.gutenberg.org/ebooks/43097.epub.noimages	2020-05-21 01:17:16.001212	ebooks/43097
1644115	text/plain	http://www.gutenberg.org/ebooks/43097.txt.utf-8	2020-05-21 01:17:10.967194	ebooks/43097
709480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43097/43097-h.zip	2013-07-05 12:33:26	ebooks/43097
2254682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43097/43097-h/43097-h.htm	2013-07-05 12:30:50	ebooks/43097
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/43097.rdf	2020-06-11 01:35:57.104022	ebooks/43097
3477903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43097.kindle.images	2020-05-21 01:17:23.126036	ebooks/43097
764603	application/epub+zip	http://www.gutenberg.org/ebooks/43097.epub.images	2020-05-21 01:17:14.40815	ebooks/43097
26079	image/jpeg	http://www.gutenberg.org/cache/epub/43097/pg43097.cover.medium.jpg	2020-05-21 01:17:30.786153	ebooks/43097
658327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43097/43097-8.zip	2013-07-05 12:33:26	ebooks/43097
1643845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43097/43097.txt	2013-07-05 12:32:26	ebooks/43097
658310	application/zip	http://www.gutenberg.org/files/43097/43097.zip	2013-07-05 12:33:24	ebooks/43097
957863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43098/43098-h/43098-h.htm	2013-07-05 18:26:20	ebooks/43098
830845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43098/43098.txt	2013-07-05 18:27:12	ebooks/43098
830842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43098/43098-8.txt	2013-07-05 18:26:20	ebooks/43098
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/43098.rdf	2020-06-11 01:35:57.136017	ebooks/43098
404903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43098/43098-h.zip	2013-07-05 18:27:24	ebooks/43098
323943	application/zip	http://www.gutenberg.org/files/43098/43098.zip	2013-07-05 18:27:24	ebooks/43098
7357	image/jpeg	http://www.gutenberg.org/cache/epub/43098/pg43098.cover.medium.jpg	2020-05-21 01:17:37.400289	ebooks/43098
1631214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43098.kindle.noimages	2020-05-21 01:17:37.305103	ebooks/43098
324017	application/zip	http://www.gutenberg.org/files/43098/43098-8.zip	2013-07-05 18:27:24	ebooks/43098
830838	text/plain	http://www.gutenberg.org/ebooks/43098.txt.utf-8	2020-05-21 01:17:31.589139	ebooks/43098
518577	application/epub+zip	http://www.gutenberg.org/ebooks/43098.epub.images	2020-05-21 01:17:32.512168	ebooks/43098
1729673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43098.kindle.images	2020-05-21 01:17:35.177093	ebooks/43098
454926	application/epub+zip	http://www.gutenberg.org/ebooks/43098.epub.noimages	2020-05-21 01:17:33.008154	ebooks/43098
1999	image/jpeg	http://www.gutenberg.org/cache/epub/43098/pg43098.cover.small.jpg	2020-05-21 01:17:37.355225	ebooks/43098
1502632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43099.kindle.noimages	2020-05-21 01:17:43.866973	ebooks/43099
267434	text/plain; charset=utf-8	http://www.gutenberg.org/files/43099/43099-0.zip	2013-07-06 03:46:58	ebooks/43099
2889	image/jpeg	http://www.gutenberg.org/cache/epub/43099/pg43099.cover.small.jpg	2020-05-21 01:17:43.994976	ebooks/43099
1528319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43099.kindle.images	2020-05-21 01:17:41.557998	ebooks/43099
267162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43099/43099.zip	2013-07-06 03:46:58	ebooks/43099
14877	image/jpeg	http://www.gutenberg.org/cache/epub/43099/pg43099.cover.medium.jpg	2020-05-21 01:17:44.112985	ebooks/43099
880571	text/html; charset=utf-8	http://www.gutenberg.org/files/43099/43099-h/43099-h.htm	2013-07-06 03:41:36	ebooks/43099
347029	application/zip	http://www.gutenberg.org/files/43099/43099-h.zip	2013-07-06 03:46:58	ebooks/43099
700929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43099/43099.txt	2013-07-06 03:45:50	ebooks/43099
392029	application/epub+zip	http://www.gutenberg.org/ebooks/43099.epub.images	2020-05-21 01:17:38.570108	ebooks/43099
375270	application/epub+zip	http://www.gutenberg.org/ebooks/43099.epub.noimages	2020-05-21 01:17:39.220135	ebooks/43099
700996	text/plain; charset=utf-8	http://www.gutenberg.org/files/43099/43099-0.txt	2013-07-06 03:45:44	ebooks/43099
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/43099.rdf	2020-06-11 01:35:57.16502	ebooks/43099
267320	application/zip	http://www.gutenberg.org/files/43099/43099-8.zip	2013-07-06 03:46:58	ebooks/43099
700906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43099/43099-8.txt	2013-07-06 03:44:12	ebooks/43099
394921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/431.kindle.images	2020-05-31 23:55:02.396979	ebooks/431
209979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/431/431-h/431-h.htm	2008-08-30 09:16:56	ebooks/431
3266	image/jpeg	http://www.gutenberg.org/cache/epub/431/pg431.cover.small.jpg	2020-05-31 23:55:02.918979	ebooks/431
12357	image/jpeg	http://www.gutenberg.org/cache/epub/431/pg431.cover.medium.jpg	2020-05-31 23:55:02.946989	ebooks/431
96149	application/epub+zip	http://www.gutenberg.org/ebooks/431.epub.images	2020-05-31 23:55:01.783014	ebooks/431
394917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/431.kindle.noimages	2020-05-31 23:55:02.888002	ebooks/431
75883	application/zip	http://www.gutenberg.org/files/431/431.zip	2008-08-30 09:17:12	ebooks/431
194536	text/plain	http://www.gutenberg.org/ebooks/431.txt.utf-8	2020-05-31 23:55:01.57099	ebooks/431
194564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/431/431.txt	2008-08-30 09:16:44	ebooks/431
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/431.rdf	2020-06-11 01:00:26.141164	ebooks/431
96149	application/epub+zip	http://www.gutenberg.org/ebooks/431.epub.noimages	2020-05-31 23:55:01.899999	ebooks/431
77994	application/zip	http://www.gutenberg.org/files/431/431-h.zip	2008-08-30 09:17:12	ebooks/431
922988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4310.kindle.noimages	2020-06-02 23:36:46.510111	ebooks/4310
224291	application/epub+zip	http://www.gutenberg.org/ebooks/4310.epub.images	2020-06-02 23:36:44.230149	ebooks/4310
503222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4310/4310-8.txt	2017-12-11 09:20:40	ebooks/4310
922991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4310.kindle.images	2020-06-02 23:36:45.460132	ebooks/4310
195220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4310/4310-8.zip	2017-12-11 09:21:40	ebooks/4310
227539	application/zip	http://www.gutenberg.org/files/43124/43124-8.zip	2013-07-07 13:34:23	ebooks/43124
537129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4310/4310-h/4310-h.htm	2017-12-11 09:20:32	ebooks/4310
224292	application/epub+zip	http://www.gutenberg.org/ebooks/4310.epub.noimages	2020-06-02 23:36:44.413125	ebooks/4310
199331	application/zip	http://www.gutenberg.org/files/4310/4310-h.zip	2017-12-11 09:21:40	ebooks/4310
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/4310.rdf	2020-06-11 01:03:36.312237	ebooks/4310
3619	image/jpeg	http://www.gutenberg.org/cache/epub/4310/pg4310.cover.small.jpg	2020-06-02 23:36:46.548116	ebooks/4310
503190	text/plain	http://www.gutenberg.org/ebooks/4310.txt.utf-8	2020-06-02 23:36:43.834172	ebooks/4310
13468	image/jpeg	http://www.gutenberg.org/cache/epub/4310/pg4310.cover.medium.jpg	2020-06-02 23:36:46.584099	ebooks/4310
514152	text/x-rst	http://www.gutenberg.org/files/43100/43100-rst/43100-rst.rst	2016-12-22 17:01:42	ebooks/43100
514152	text/x-rst	http://www.gutenberg.org/ebooks/43100.rst.gen	2020-05-21 01:17:49.54526	ebooks/43100
687187	application/pdf	http://www.gutenberg.org/ebooks/43100.pdf.images	2020-05-21 01:17:59.755182	ebooks/43100
211888	text/plain; charset=utf-8	http://www.gutenberg.org/files/43100/43100-0.zip	2016-12-22 17:01:44	ebooks/43100
15571	image/jpeg	http://www.gutenberg.org/cache/epub/43100/pg43100.cover.medium.jpg	2020-05-21 01:17:57.24726	ebooks/43100
528580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43100/43100-8.txt	2016-12-22 17:01:46	ebooks/43100
209899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43100/43100-8.zip	2016-12-22 17:01:46	ebooks/43100
209873	application/zip	http://www.gutenberg.org/files/43100/43100.zip	2016-12-22 17:01:48	ebooks/43100
2281	image/jpeg	http://www.gutenberg.org/cache/epub/43100/pg43100.cover.small.jpg	2020-05-21 01:17:56.752124	ebooks/43100
634970	application/pdf	http://www.gutenberg.org/ebooks/43100.pdf.noimages	2020-05-21 01:18:02.273042	ebooks/43100
1341155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43100.kindle.images	2020-05-21 01:17:54.959135	ebooks/43100
381396	text/x-rst	http://www.gutenberg.org/files/43100/43100-rst.zip	2016-12-22 17:01:42	ebooks/43100
367870	application/epub+zip	http://www.gutenberg.org/ebooks/43100.epub.noimages	2020-05-21 01:17:53.639167	ebooks/43100
20343	application/rdf+xml	http://www.gutenberg.org/ebooks/43100.rdf	2020-06-11 01:35:57.20102	ebooks/43100
398073	text/html; charset=utf-8	http://www.gutenberg.org/files/43100/43100-h.zip	2016-12-22 17:01:48	ebooks/43100
420327	application/epub+zip	http://www.gutenberg.org/ebooks/43100.epub.images	2020-05-21 01:17:51.680173	ebooks/43100
1236438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43100.kindle.noimages	2020-05-21 01:17:56.296118	ebooks/43100
528579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43100/43100.txt	2016-12-22 17:01:46	ebooks/43100
541359	text/plain; charset=utf-8	http://www.gutenberg.org/files/43100/43100-0.txt	2016-12-22 17:01:44	ebooks/43100
612632	text/html; charset=utf-8	http://www.gutenberg.org/files/43100/43100-h/43100-h.html	2016-12-22 17:01:48	ebooks/43100
86121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43101/43101.zip	2013-07-06 05:20:56	ebooks/43101
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/43101.rdf	2020-06-11 01:35:59.240998	ebooks/43101
8777434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43101/43101-h.zip	2013-07-06 05:20:58	ebooks/43101
561107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43101.kindle.noimages	2020-05-21 01:18:10.282134	ebooks/43101
218809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43101/43101-8.txt	2013-07-06 05:20:52	ebooks/43101
218804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43101/43101.txt	2013-07-06 05:20:52	ebooks/43101
7255227	application/epub+zip	http://www.gutenberg.org/ebooks/43101.epub.images	2020-05-21 01:18:06.280993	ebooks/43101
3132	image/jpeg	http://www.gutenberg.org/cache/epub/43101/pg43101.cover.small.jpg	2020-05-21 01:18:10.32214	ebooks/43101
150927	application/epub+zip	http://www.gutenberg.org/ebooks/43101.epub.noimages	2020-05-21 01:18:06.558994	ebooks/43101
86146	application/zip	http://www.gutenberg.org/files/43101/43101-8.zip	2013-07-06 05:20:56	ebooks/43101
218778	text/plain	http://www.gutenberg.org/ebooks/43101.txt.utf-8	2020-05-21 01:18:03.373038	ebooks/43101
14388699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43101.kindle.images	2020-05-21 01:18:09.481326	ebooks/43101
19031	image/jpeg	http://www.gutenberg.org/cache/epub/43101/pg43101.cover.medium.jpg	2020-05-21 01:18:10.357186	ebooks/43101
258678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43101/43101-h/43101-h.htm	2013-07-06 05:20:52	ebooks/43101
282110	text/plain	http://www.gutenberg.org/ebooks/43102.txt.utf-8	2020-05-21 01:18:10.497148	ebooks/43102
2372	image/jpeg	http://www.gutenberg.org/cache/epub/43102/pg43102.cover.small.jpg	2020-05-21 01:18:13.878084	ebooks/43102
19023	image/jpeg	http://www.gutenberg.org/cache/epub/43102/pg43102.cover.medium.jpg	2020-05-21 01:18:13.907083	ebooks/43102
177869	application/epub+zip	http://www.gutenberg.org/ebooks/43102.epub.images	2020-05-21 01:18:11.348169	ebooks/43102
168014	application/zip	http://www.gutenberg.org/files/43102/43102-h.zip	2013-07-06 08:14:50	ebooks/43102
106352	application/zip	http://www.gutenberg.org/files/43102/43102.zip	2013-07-06 07:56:48	ebooks/43102
643307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43102.kindle.images	2020-05-21 01:18:12.944102	ebooks/43102
637704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43102.kindle.noimages	2020-05-21 01:18:13.847083	ebooks/43102
282107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43102/43102.txt	2013-07-06 07:56:48	ebooks/43102
175046	application/epub+zip	http://www.gutenberg.org/ebooks/43102.epub.noimages	2020-05-21 01:18:12.058124	ebooks/43102
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/43102.rdf	2020-06-11 01:35:59.26599	ebooks/43102
332736	text/html	http://www.gutenberg.org/files/43102/43102-h/43102-h.htm	2013-07-06 08:11:25	ebooks/43102
1335020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43103/43103-h/43103-h.htm	2013-07-06 09:04:22	ebooks/43103
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/43103.rdf	2020-06-11 01:35:59.292989	ebooks/43103
412034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43103/43103-8.zip	2013-07-06 09:04:22	ebooks/43103
412019	application/zip	http://www.gutenberg.org/files/43103/43103.zip	2013-07-06 09:04:22	ebooks/43103
12574	image/jpeg	http://www.gutenberg.org/cache/epub/43103/pg43103.cover.medium.jpg	2020-05-21 01:18:21.763004	ebooks/43103
2200	image/jpeg	http://www.gutenberg.org/cache/epub/43103/pg43103.cover.small.jpg	2020-05-21 01:18:21.658013	ebooks/43103
1222103	text/plain	http://www.gutenberg.org/ebooks/43103.txt.utf-8	2020-05-21 01:18:14.045117	ebooks/43103
1222127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43103/43103.txt	2013-07-06 09:04:22	ebooks/43103
563722	application/epub+zip	http://www.gutenberg.org/ebooks/43103.epub.noimages	2020-05-21 01:18:15.935057	ebooks/43103
1222134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43103/43103-8.txt	2013-07-06 09:04:20	ebooks/43103
521917	application/zip	http://www.gutenberg.org/files/43103/43103-h.zip	2013-07-06 09:04:24	ebooks/43103
2177145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43103.kindle.images	2020-05-21 01:18:18.771041	ebooks/43103
563723	application/epub+zip	http://www.gutenberg.org/ebooks/43103.epub.images	2020-05-21 01:18:15.298065	ebooks/43103
2177136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43103.kindle.noimages	2020-05-21 01:18:21.543064	ebooks/43103
3317	image/jpeg	http://www.gutenberg.org/cache/epub/43104/pg43104.cover.small.jpg	2020-05-21 01:18:23.498253	ebooks/43104
100851	application/epub+zip	http://www.gutenberg.org/ebooks/43104.epub.noimages	2020-05-21 01:18:22.463977	ebooks/43104
214206	text/html	http://www.gutenberg.org/ebooks/43104.html.noimages	2020-05-21 01:18:22.259082	ebooks/43104
214206	text/html	http://www.gutenberg.org/ebooks/43104.html.images	2020-05-21 01:18:22.206041	ebooks/43104
192374	text/plain	http://www.gutenberg.org/ebooks/43104.txt.utf-8	2020-05-21 01:18:22.021061	ebooks/43104
100851	application/epub+zip	http://www.gutenberg.org/ebooks/43104.epub.images	2020-05-21 01:18:22.377146	ebooks/43104
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/43104.rdf	2020-06-11 01:35:59.316988	ebooks/43104
73554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43104/43104-8.zip	2013-07-06 06:07:14	ebooks/43104
402775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43104.kindle.images	2020-05-21 01:18:22.966975	ebooks/43104
402767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43104.kindle.noimages	2020-05-21 01:18:23.472256	ebooks/43104
12693	image/jpeg	http://www.gutenberg.org/cache/epub/43104/pg43104.cover.medium.jpg	2020-05-21 01:18:23.521258	ebooks/43104
184438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43104/43104-8.txt	2013-07-06 06:07:12	ebooks/43104
129910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43105/43105-8.zip	2013-07-06 06:43:02	ebooks/43105
339843	text/plain; charset=utf-8	http://www.gutenberg.org/files/43105/43105-0.txt	2013-07-06 06:41:32	ebooks/43105
130292	text/plain; charset=utf-8	http://www.gutenberg.org/files/43105/43105-0.zip	2013-07-06 06:43:04	ebooks/43105
208624	application/epub+zip	http://www.gutenberg.org/ebooks/43105.epub.noimages	2020-05-21 01:18:42.195095	ebooks/43105
804284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43105.kindle.noimages	2020-05-21 01:19:50.032135	ebooks/43105
441755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43105/43105-h/43105-h.htm	2013-07-06 06:41:34	ebooks/43105
2288	image/jpeg	http://www.gutenberg.org/cache/epub/43105/pg43105.cover.small.jpg	2020-05-21 01:19:50.109137	ebooks/43105
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/43105.rdf	2020-06-11 01:35:59.34399	ebooks/43105
21475460	application/zip	http://www.gutenberg.org/files/43105/43105-h.zip	2013-07-06 06:43:06	ebooks/43105
18513	image/jpeg	http://www.gutenberg.org/cache/epub/43105/pg43105.cover.medium.jpg	2020-05-21 01:19:50.172143	ebooks/43105
21063977	application/epub+zip	http://www.gutenberg.org/ebooks/43105.epub.images	2020-05-21 01:18:41.182126	ebooks/43105
338221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43105/43105-8.txt	2013-07-06 06:42:06	ebooks/43105
49770993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43105.kindle.images	2020-05-21 01:19:48.657153	ebooks/43105
3516	image/jpeg	http://www.gutenberg.org/cache/epub/43106/pg43106.cover.small.jpg	2020-05-21 01:19:54.983074	ebooks/43106
1519882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43106.kindle.images	2020-05-21 01:19:53.263092	ebooks/43106
12701	image/jpeg	http://www.gutenberg.org/cache/epub/43106/pg43106.cover.medium.jpg	2020-05-21 01:19:55.021077	ebooks/43106
320960	text/html; charset=utf-8	http://www.gutenberg.org/files/43106/43106-h.zip	2013-07-06 08:17:56	ebooks/43106
861686	text/plain	http://www.gutenberg.org/ebooks/43106.txt.utf-8	2020-05-21 01:19:50.374171	ebooks/43106
366534	application/epub+zip	http://www.gutenberg.org/ebooks/43106.epub.noimages	2020-05-21 01:19:51.58212	ebooks/43106
320506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43106/43106.zip	2013-07-06 08:17:56	ebooks/43106
366534	application/epub+zip	http://www.gutenberg.org/ebooks/43106.epub.images	2020-05-21 01:19:51.174119	ebooks/43106
861716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43106/43106.txt	2013-07-06 08:17:56	ebooks/43106
1519874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43106.kindle.noimages	2020-05-21 01:19:54.941068	ebooks/43106
970045	text/html; charset=utf-8	http://www.gutenberg.org/files/43106/43106-h/43106-h.htm	2013-07-06 08:17:56	ebooks/43106
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/43106.rdf	2020-06-11 01:35:59.367993	ebooks/43106
112450	application/epub+zip	http://www.gutenberg.org/ebooks/43107.epub.noimages	2020-05-21 01:19:55.916067	ebooks/43107
84808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43107/43107.zip	2013-07-06 08:25:02	ebooks/43107
86429	text/html; charset=utf-8	http://www.gutenberg.org/files/43107/43107-h.zip	2013-07-06 08:25:02	ebooks/43107
472570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43107.kindle.noimages	2020-05-21 01:19:57.106078	ebooks/43107
283972	text/html; charset=utf-8	http://www.gutenberg.org/files/43107/43107-h/43107-h.htm	2013-07-06 08:25:02	ebooks/43107
112451	application/epub+zip	http://www.gutenberg.org/ebooks/43107.epub.images	2020-05-21 01:19:55.565078	ebooks/43107
4398	image/jpeg	http://www.gutenberg.org/cache/epub/43107/pg43107.cover.small.jpg	2020-05-21 01:19:57.138118	ebooks/43107
236241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43107/43107.txt	2013-07-06 08:25:02	ebooks/43107
236211	text/plain	http://www.gutenberg.org/ebooks/43107.txt.utf-8	2020-05-21 01:19:55.160087	ebooks/43107
14332	application/rdf+xml	http://www.gutenberg.org/ebooks/43107.rdf	2020-06-11 01:35:59.394989	ebooks/43107
472683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43107.kindle.images	2020-05-21 01:19:56.511057	ebooks/43107
15210	image/jpeg	http://www.gutenberg.org/cache/epub/43107/pg43107.cover.medium.jpg	2020-05-21 01:19:57.168227	ebooks/43107
102652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43108/43108.zip	2013-07-06 08:34:32	ebooks/43108
11858	image/jpeg	http://www.gutenberg.org/cache/epub/43108/pg43108.cover.medium.jpg	2020-05-21 01:19:59.521016	ebooks/43108
275781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43108/43108.txt	2013-07-06 08:34:32	ebooks/43108
325050	text/html; charset=utf-8	http://www.gutenberg.org/files/43108/43108-h/43108-h.htm	2013-07-06 08:34:32	ebooks/43108
539887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43108.kindle.noimages	2020-05-21 01:19:59.457089	ebooks/43108
487088	application/epub+zip	http://www.gutenberg.org/ebooks/43108.epub.images	2020-05-21 01:19:57.733049	ebooks/43108
1258288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43108.kindle.images	2020-05-21 01:19:58.782071	ebooks/43108
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/43108.rdf	2020-06-11 01:35:59.419991	ebooks/43108
275751	text/plain	http://www.gutenberg.org/ebooks/43108.txt.utf-8	2020-05-21 01:19:57.293109	ebooks/43108
127367	application/epub+zip	http://www.gutenberg.org/ebooks/43108.epub.noimages	2020-05-21 01:19:58.028097	ebooks/43108
462955	text/html; charset=utf-8	http://www.gutenberg.org/files/43108/43108-h.zip	2013-07-06 08:34:32	ebooks/43108
3264	image/jpeg	http://www.gutenberg.org/cache/epub/43108/pg43108.cover.small.jpg	2020-05-21 01:19:59.490059	ebooks/43108
4187	image/jpeg	http://www.gutenberg.org/cache/epub/43109/pg43109.cover.small.jpg	2020-05-21 01:20:02.78398	ebooks/43109
474993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43109/43109.txt	2013-08-06 05:13:38	ebooks/43109
15266	image/jpeg	http://www.gutenberg.org/cache/epub/43109/pg43109.cover.medium.jpg	2020-05-21 01:20:02.819971	ebooks/43109
177477	application/zip	http://www.gutenberg.org/files/43109/43109-h.zip	2013-08-06 05:15:04	ebooks/43109
576176	text/html; charset=utf-8	http://www.gutenberg.org/files/43109/43109-h/43109-h.htm	2013-08-06 05:14:28	ebooks/43109
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/43109.rdf	2020-06-11 01:35:59.447005	ebooks/43109
174069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43109/43109.zip	2013-08-06 05:15:04	ebooks/43109
211646	application/epub+zip	http://www.gutenberg.org/ebooks/43109.epub.images	2020-05-21 01:20:00.221013	ebooks/43109
474963	text/plain	http://www.gutenberg.org/ebooks/43109.txt.utf-8	2020-05-21 01:19:59.65403	ebooks/43109
888758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43109.kindle.noimages	2020-05-21 01:20:02.741979	ebooks/43109
888774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43109.kindle.images	2020-05-21 01:20:01.649985	ebooks/43109
211646	application/epub+zip	http://www.gutenberg.org/ebooks/43109.epub.noimages	2020-05-21 01:20:00.565014	ebooks/43109
361292	application/epub+zip	http://www.gutenberg.org/ebooks/4311.epub.images	2020-06-02 23:36:47.346106	ebooks/4311
13656	image/jpeg	http://www.gutenberg.org/cache/epub/4311/pg4311.cover.medium.jpg	2020-06-02 23:36:51.107056	ebooks/4311
1483361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4311.kindle.noimages	2020-06-02 23:36:51.018046	ebooks/4311
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/4311.rdf	2020-06-11 01:03:36.336204	ebooks/4311
897019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4311/4311-h/4311-h.htm	2017-12-10 05:48:54	ebooks/4311
331202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4311/4311-h.zip	2017-12-10 05:49:20	ebooks/4311
841291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4311/4311.txt	2017-12-10 05:49:08	ebooks/4311
3543	image/jpeg	http://www.gutenberg.org/cache/epub/4311/pg4311.cover.small.jpg	2020-06-02 23:36:51.065052	ebooks/4311
361293	application/epub+zip	http://www.gutenberg.org/ebooks/4311.epub.noimages	2020-06-02 23:36:47.618158	ebooks/4311
1483368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4311.kindle.images	2020-06-02 23:36:49.314077	ebooks/4311
324472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4311/4311.zip	2017-12-10 05:49:20	ebooks/4311
841263	text/plain	http://www.gutenberg.org/ebooks/4311.txt.utf-8	2020-06-02 23:36:46.728144	ebooks/4311
406601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43110.kindle.noimages	2020-05-21 01:20:04.919955	ebooks/43110
205448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43110/43110.txt	2013-07-06 08:52:40	ebooks/43110
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/43110.rdf	2020-06-11 01:35:59.475995	ebooks/43110
205418	text/plain	http://www.gutenberg.org/ebooks/43110.txt.utf-8	2020-05-21 01:20:02.955965	ebooks/43110
76537	application/zip	http://www.gutenberg.org/files/43110/43110.zip	2013-07-06 08:52:42	ebooks/43110
235769	text/html; charset=utf-8	http://www.gutenberg.org/files/43110/43110-h/43110-h.htm	2013-07-06 08:52:40	ebooks/43110
927310	application/epub+zip	http://www.gutenberg.org/ebooks/43110.epub.images	2020-05-21 01:20:03.358991	ebooks/43110
98389	application/epub+zip	http://www.gutenberg.org/ebooks/43110.epub.noimages	2020-05-21 01:20:03.711965	ebooks/43110
2062822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43110.kindle.images	2020-05-21 01:20:04.415973	ebooks/43110
3424	image/jpeg	http://www.gutenberg.org/cache/epub/43110/pg43110.cover.small.jpg	2020-05-21 01:20:04.950146	ebooks/43110
904798	application/zip	http://www.gutenberg.org/files/43110/43110-h.zip	2013-07-06 08:52:42	ebooks/43110
11969	image/jpeg	http://www.gutenberg.org/cache/epub/43110/pg43110.cover.medium.jpg	2020-05-21 01:20:04.978149	ebooks/43110
2010210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43111/43111-8.txt	2013-07-06 10:42:44	ebooks/43111
2230379	text/html	http://www.gutenberg.org/files/43111/43111-h/43111-h.htm	2013-07-06 10:53:17	ebooks/43111
3581246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43111.kindle.noimages	2020-05-21 01:20:16.64499	ebooks/43111
10713688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43111.kindle.images	2020-05-21 01:20:12.690048	ebooks/43111
940790	application/epub+zip	http://www.gutenberg.org/ebooks/43111.epub.noimages	2020-05-21 01:20:07.384172	ebooks/43111
761019	application/zip	http://www.gutenberg.org/files/43111/43111.zip	2013-07-06 10:42:45	ebooks/43111
21455	image/jpeg	http://www.gutenberg.org/cache/epub/43111/pg43111.cover.medium.jpg	2020-05-21 01:20:16.795999	ebooks/43111
761026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43111/43111-8.zip	2013-07-06 10:42:45	ebooks/43111
3452	image/jpeg	http://www.gutenberg.org/cache/epub/43111/pg43111.cover.small.jpg	2020-05-21 01:20:16.723997	ebooks/43111
4626880	application/epub+zip	http://www.gutenberg.org/ebooks/43111.epub.images	2020-05-21 01:20:06.723121	ebooks/43111
2010223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43111/43111.txt	2013-07-06 10:42:45	ebooks/43111
4502615	text/html	http://www.gutenberg.org/files/43111/43111-h.zip	2013-07-06 10:57:40	ebooks/43111
17738	application/rdf+xml	http://www.gutenberg.org/ebooks/43111.rdf	2020-06-11 01:35:59.511991	ebooks/43111
2010182	text/plain	http://www.gutenberg.org/ebooks/43111.txt.utf-8	2020-05-21 01:20:05.145145	ebooks/43111
81894	application/zip	http://www.gutenberg.org/files/43112/43112.zip	2013-07-06 09:02:58	ebooks/43112
3180	image/jpeg	http://www.gutenberg.org/cache/epub/43112/pg43112.cover.small.jpg	2020-05-21 01:20:20.447343	ebooks/43112
107442	application/epub+zip	http://www.gutenberg.org/ebooks/43112.epub.noimages	2020-05-21 01:20:18.231978	ebooks/43112
7227967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43112.kindle.images	2020-05-21 01:20:19.831265	ebooks/43112
3596247	application/epub+zip	http://www.gutenberg.org/ebooks/43112.epub.images	2020-05-21 01:20:17.946992	ebooks/43112
3817812	application/zip	http://www.gutenberg.org/files/43112/43112-h.zip	2013-07-06 09:02:58	ebooks/43112
219564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43112/43112.txt	2013-07-06 09:02:56	ebooks/43112
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/43112.rdf	2020-06-11 01:35:59.540986	ebooks/43112
448562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43112.kindle.noimages	2020-05-21 01:20:20.411341	ebooks/43112
219534	text/plain	http://www.gutenberg.org/ebooks/43112.txt.utf-8	2020-05-21 01:20:16.995004	ebooks/43112
12077	image/jpeg	http://www.gutenberg.org/cache/epub/43112/pg43112.cover.medium.jpg	2020-05-21 01:20:20.480367	ebooks/43112
263151	text/html; charset=utf-8	http://www.gutenberg.org/files/43112/43112-h/43112-h.htm	2013-07-06 09:02:56	ebooks/43112
11854	image/jpeg	http://www.gutenberg.org/cache/epub/43113/pg43113.cover.medium.jpg	2020-05-21 01:20:21.26244	ebooks/43113
43251	text/plain; charset=utf-8	http://www.gutenberg.org/files/43113/43113-0.txt	2013-07-06 17:17:28	ebooks/43113
162992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43113.kindle.images	2020-05-21 01:20:21.003346	ebooks/43113
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/43113.rdf	2020-06-11 01:35:59.565998	ebooks/43113
46387	text/html; charset=utf-8	http://www.gutenberg.org/files/43113/43113-h/43113-h.htm	2013-07-06 17:17:30	ebooks/43113
162983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43113.kindle.noimages	2020-05-21 01:20:21.232288	ebooks/43113
52879	application/epub+zip	http://www.gutenberg.org/ebooks/43113.epub.noimages	2020-05-21 01:20:20.775309	ebooks/43113
17344	application/zip	http://www.gutenberg.org/files/43113/43113-0.zip	2013-07-06 17:17:32	ebooks/43113
49427	application/zip	http://www.gutenberg.org/files/43113/43113-h.zip	2013-07-06 17:17:32	ebooks/43113
2115	image/jpeg	http://www.gutenberg.org/cache/epub/43113/pg43113.cover.small.jpg	2020-05-21 01:20:21.248362	ebooks/43113
52880	application/epub+zip	http://www.gutenberg.org/ebooks/43113.epub.images	2020-05-21 01:20:20.696456	ebooks/43113
429252	application/zip	http://www.gutenberg.org/files/43114/43114-h.zip	2013-07-06 17:20:26	ebooks/43114
414316	text/x-rst	http://www.gutenberg.org/files/43114/43114-rst.zip	2013-07-06 17:21:36	ebooks/43114
1339393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43114.kindle.images	2020-05-21 01:20:27.249167	ebooks/43114
179915	text/plain; charset=utf-8	http://www.gutenberg.org/files/43114/43114-0.zip	2013-07-06 17:21:22	ebooks/43114
457704	text/x-rst	http://www.gutenberg.org/ebooks/43114.rst.gen	2020-05-21 01:20:22.57722	ebooks/43114
451625	application/epub+zip	http://www.gutenberg.org/ebooks/43114.epub.images	2020-05-21 01:20:24.272229	ebooks/43114
472533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43114/43114-8.txt	2013-07-06 17:21:28	ebooks/43114
474639	text/plain; charset=utf-8	http://www.gutenberg.org/files/43114/43114-0.txt	2013-07-06 17:21:22	ebooks/43114
472545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43114/43114.txt	2013-07-06 17:21:34	ebooks/43114
179541	application/zip	http://www.gutenberg.org/files/43114/43114.zip	2013-07-06 17:21:34	ebooks/43114
457704	text/x-rst	http://www.gutenberg.org/files/43114/43114-rst/43114-rst.rst	2013-07-06 17:21:36	ebooks/43114
3195	image/jpeg	http://www.gutenberg.org/cache/epub/43114/pg43114.cover.small.jpg	2020-05-21 01:20:28.782131	ebooks/43114
19298	image/jpeg	http://www.gutenberg.org/cache/epub/43114/pg43114.cover.medium.jpg	2020-05-21 01:20:29.173161	ebooks/43114
564345	application/pdf	http://www.gutenberg.org/ebooks/43114.pdf.noimages	2020-05-21 01:20:33.967105	ebooks/43114
805408	application/pdf	http://www.gutenberg.org/ebooks/43114.pdf.images	2020-05-21 01:20:31.603254	ebooks/43114
1041903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43114.kindle.noimages	2020-05-21 01:20:28.380143	ebooks/43114
20858	application/rdf+xml	http://www.gutenberg.org/ebooks/43114.rdf	2020-06-11 01:35:59.604995	ebooks/43114
302615	application/epub+zip	http://www.gutenberg.org/ebooks/43114.epub.noimages	2020-05-21 01:20:26.07017	ebooks/43114
536335	text/html; charset=utf-8	http://www.gutenberg.org/files/43114/43114-h/43114-h.html	2013-07-06 17:20:26	ebooks/43114
179594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43114/43114-8.zip	2013-07-06 17:21:28	ebooks/43114
92892	application/epub+zip	http://www.gutenberg.org/ebooks/43115.epub.noimages	2020-05-21 01:20:35.589048	ebooks/43115
392296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43115.kindle.noimages	2020-05-21 01:20:36.698041	ebooks/43115
161892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43115/43115-8.txt	2013-07-07 05:49:19	ebooks/43115
163176	text/plain	http://www.gutenberg.org/ebooks/43115.txt.utf-8	2020-05-21 01:20:34.941092	ebooks/43115
63667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43115/43115-8.zip	2013-07-07 05:49:19	ebooks/43115
392301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43115.kindle.images	2020-05-21 01:20:36.14205	ebooks/43115
92893	application/epub+zip	http://www.gutenberg.org/ebooks/43115.epub.images	2020-05-21 01:20:35.316059	ebooks/43115
15413	image/jpeg	http://www.gutenberg.org/cache/epub/43115/pg43115.cover.medium.jpg	2020-05-21 01:20:36.767028	ebooks/43115
70065	text/html	http://www.gutenberg.org/files/43115/43115-h.zip	2013-07-07 05:54:11	ebooks/43115
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/43115.rdf	2020-06-11 01:35:59.629988	ebooks/43115
196094	text/html	http://www.gutenberg.org/files/43115/43115-h/43115-h.htm	2013-07-07 05:52:26	ebooks/43115
4114	image/jpeg	http://www.gutenberg.org/cache/epub/43115/pg43115.cover.small.jpg	2020-05-21 01:20:36.734031	ebooks/43115
518751	application/epub+zip	http://www.gutenberg.org/ebooks/43116.epub.images	2020-05-21 01:20:37.806025	ebooks/43116
10736	image/jpeg	http://www.gutenberg.org/cache/epub/43116/pg43116.cover.medium.jpg	2020-05-21 01:20:43.774191	ebooks/43116
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/43116.rdf	2020-06-11 01:35:59.659024	ebooks/43116
2551	image/jpeg	http://www.gutenberg.org/cache/epub/43116/pg43116.cover.small.jpg	2020-05-21 01:20:43.717253	ebooks/43116
480930	application/zip	http://www.gutenberg.org/files/43116/43116-h.zip	2013-07-07 03:53:28	ebooks/43116
1285219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43116/43116.txt	2013-07-07 03:53:26	ebooks/43116
436434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43116/43116.zip	2013-07-07 03:53:28	ebooks/43116
437535	text/plain; charset=utf-8	http://www.gutenberg.org/files/43116/43116-0.zip	2013-07-07 03:53:28	ebooks/43116
1414761	text/html; charset=utf-8	http://www.gutenberg.org/files/43116/43116-h/43116-h.htm	2013-07-07 03:53:10	ebooks/43116
2149247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43116.kindle.images	2020-05-21 01:20:41.020986	ebooks/43116
436591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43116/43116-8.zip	2013-07-07 03:53:28	ebooks/43116
518751	application/epub+zip	http://www.gutenberg.org/ebooks/43116.epub.noimages	2020-05-21 01:20:38.374025	ebooks/43116
2149239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43116.kindle.noimages	2020-05-21 01:20:43.653075	ebooks/43116
1286929	text/plain; charset=utf-8	http://www.gutenberg.org/files/43116/43116-0.txt	2013-07-07 03:53:06	ebooks/43116
1285103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43116/43116-8.txt	2013-07-07 03:53:26	ebooks/43116
3660	image/jpeg	http://www.gutenberg.org/cache/epub/43117/pg43117.cover.small.jpg	2020-05-21 01:20:46.395106	ebooks/43117
517697	text/html; charset=utf-8	http://www.gutenberg.org/files/43117/43117-h.zip	2013-07-07 05:50:46	ebooks/43117
306886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43117/43117.txt	2013-07-07 05:49:34	ebooks/43117
363382	text/html; charset=utf-8	http://www.gutenberg.org/files/43117/43117-h/43117-h.htm	2013-07-07 05:49:34	ebooks/43117
1411184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43117.kindle.images	2020-05-21 01:20:45.619116	ebooks/43117
606221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43117.kindle.noimages	2020-05-21 01:20:46.35813	ebooks/43117
115003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43117/43117.zip	2013-07-07 05:50:46	ebooks/43117
551224	application/epub+zip	http://www.gutenberg.org/ebooks/43117.epub.images	2020-05-21 01:20:44.415162	ebooks/43117
148189	application/epub+zip	http://www.gutenberg.org/ebooks/43117.epub.noimages	2020-05-21 01:20:44.825154	ebooks/43117
15392	image/jpeg	http://www.gutenberg.org/cache/epub/43117/pg43117.cover.medium.jpg	2020-05-21 01:20:46.428117	ebooks/43117
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/43117.rdf	2020-06-11 01:35:59.684005	ebooks/43117
306856	text/plain	http://www.gutenberg.org/ebooks/43117.txt.utf-8	2020-05-21 01:20:43.956295	ebooks/43117
455629	text/plain	http://www.gutenberg.org/ebooks/43118.txt.utf-8	2020-05-21 01:20:46.561129	ebooks/43118
11949	image/jpeg	http://www.gutenberg.org/cache/epub/43118/pg43118.cover.medium.jpg	2020-05-21 01:20:49.666072	ebooks/43118
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/43118.rdf	2020-06-11 01:35:59.708992	ebooks/43118
277871	text/html; charset=utf-8	http://www.gutenberg.org/files/43118/43118-h.zip	2013-07-07 07:38:08	ebooks/43118
199918	application/epub+zip	http://www.gutenberg.org/ebooks/43118.epub.noimages	2020-05-21 01:20:47.479124	ebooks/43118
560238	text/html; charset=utf-8	http://www.gutenberg.org/files/43118/43118-h/43118-h.htm	2013-07-07 07:36:58	ebooks/43118
310821	application/epub+zip	http://www.gutenberg.org/ebooks/43118.epub.images	2020-05-21 01:20:47.140093	ebooks/43118
839582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43118.kindle.noimages	2020-05-21 01:20:49.590074	ebooks/43118
455659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43118/43118.txt	2013-07-07 07:36:58	ebooks/43118
1061217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43118.kindle.images	2020-05-21 01:20:48.533078	ebooks/43118
3405	image/jpeg	http://www.gutenberg.org/cache/epub/43118/pg43118.cover.small.jpg	2020-05-21 01:20:49.631062	ebooks/43118
164899	application/zip	http://www.gutenberg.org/files/43118/43118.zip	2013-07-07 07:38:08	ebooks/43118
3695	image/jpeg	http://www.gutenberg.org/cache/epub/43119/pg43119.cover.small.jpg	2020-05-21 01:20:52.972045	ebooks/43119
13866	image/jpeg	http://www.gutenberg.org/cache/epub/43119/pg43119.cover.medium.jpg	2020-05-21 01:20:53.003068	ebooks/43119
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/43119.rdf	2020-06-11 01:35:59.735002	ebooks/43119
377248	text/html; charset=utf-8	http://www.gutenberg.org/files/43119/43119-h/43119-h.htm	2013-07-07 08:11:04	ebooks/43119
125995	application/zip	http://www.gutenberg.org/files/43119/43119.zip	2013-07-07 08:12:38	ebooks/43119
329984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43119/43119.txt	2013-07-07 08:11:04	ebooks/43119
457990	application/epub+zip	http://www.gutenberg.org/ebooks/43119.epub.images	2020-05-21 01:20:51.005079	ebooks/43119
2014293	application/zip	http://www.gutenberg.org/files/43119/43119-h.zip	2013-07-07 08:12:40	ebooks/43119
329954	text/plain	http://www.gutenberg.org/ebooks/43119.txt.utf-8	2020-05-21 01:20:49.802088	ebooks/43119
154000	application/epub+zip	http://www.gutenberg.org/ebooks/43119.epub.noimages	2020-05-21 01:20:51.308072	ebooks/43119
1240722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43119.kindle.images	2020-05-21 01:20:52.189072	ebooks/43119
633388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43119.kindle.noimages	2020-05-21 01:20:52.93607	ebooks/43119
3849	image/jpeg	http://www.gutenberg.org/cache/epub/4312/pg4312.cover.small.jpg	2020-06-02 23:36:55.229995	ebooks/4312
14475	image/jpeg	http://www.gutenberg.org/cache/epub/4312/pg4312.cover.medium.jpg	2020-06-02 23:36:55.267005	ebooks/4312
349418	application/epub+zip	http://www.gutenberg.org/ebooks/4312.epub.images	2020-06-02 23:36:51.818071	ebooks/4312
1422042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4312.kindle.images	2020-06-02 23:36:53.62101	ebooks/4312
820137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4312/4312.txt	2017-12-10 07:32:06	ebooks/4312
1422034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4312.kindle.noimages	2020-06-02 23:36:55.188985	ebooks/4312
314633	application/zip	http://www.gutenberg.org/files/4312/4312.zip	2017-12-10 07:32:40	ebooks/4312
863527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4312/4312-h/4312-h.htm	2009-07-11 16:05:44	ebooks/4312
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/4312.rdf	2020-06-11 01:03:36.359206	ebooks/4312
820109	text/plain	http://www.gutenberg.org/ebooks/4312.txt.utf-8	2020-06-02 23:36:51.265073	ebooks/4312
320430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4312/4312-h.zip	2009-07-11 16:07:22	ebooks/4312
349418	application/epub+zip	http://www.gutenberg.org/ebooks/4312.epub.noimages	2020-06-02 23:36:52.051031	ebooks/4312
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/43120.rdf	2020-06-11 01:35:59.75999	ebooks/43120
517397	application/epub+zip	http://www.gutenberg.org/ebooks/43120.epub.images	2020-05-21 01:20:53.734084	ebooks/43120
592311	text/html; charset=utf-8	http://www.gutenberg.org/files/43120/43120-h/43120-h.htm	2013-07-07 08:24:20	ebooks/43120
895942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43120.kindle.noimages	2020-05-21 01:20:56.388011	ebooks/43120
3696	image/jpeg	http://www.gutenberg.org/cache/epub/43120/pg43120.cover.small.jpg	2020-05-21 01:20:56.429981	ebooks/43120
1507297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43120.kindle.images	2020-05-21 01:20:55.255003	ebooks/43120
13965	image/jpeg	http://www.gutenberg.org/cache/epub/43120/pg43120.cover.medium.jpg	2020-05-21 01:20:56.467973	ebooks/43120
175431	application/zip	http://www.gutenberg.org/files/43120/43120.zip	2013-07-07 08:24:22	ebooks/43120
481324	text/plain	http://www.gutenberg.org/ebooks/43120.txt.utf-8	2020-05-21 01:20:53.139047	ebooks/43120
211066	application/epub+zip	http://www.gutenberg.org/ebooks/43120.epub.noimages	2020-05-21 01:20:54.083003	ebooks/43120
481354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43120/43120.txt	2013-07-07 08:24:20	ebooks/43120
969371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43121.kindle.noimages	2020-05-21 01:20:59.974251	ebooks/43121
523702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43121/43121.txt	2013-07-12 06:16:42	ebooks/43121
235759	application/epub+zip	http://www.gutenberg.org/ebooks/43121.epub.images	2020-05-21 01:20:57.310995	ebooks/43121
3152	image/jpeg	http://www.gutenberg.org/cache/epub/43121/pg43121.cover.small.jpg	2020-05-21 01:21:00.014268	ebooks/43121
197318	text/html; charset=utf-8	http://www.gutenberg.org/files/43121/43121-h.zip	2013-07-12 06:17:26	ebooks/43121
195436	application/zip	http://www.gutenberg.org/files/43121/43121.zip	2013-07-12 06:17:26	ebooks/43121
616213	text/html; charset=utf-8	http://www.gutenberg.org/files/43121/43121-h/43121-h.htm	2013-07-12 06:17:06	ebooks/43121
235759	application/epub+zip	http://www.gutenberg.org/ebooks/43121.epub.noimages	2020-05-21 01:20:57.656989	ebooks/43121
969375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43121.kindle.images	2020-05-21 01:20:58.812274	ebooks/43121
12340	image/jpeg	http://www.gutenberg.org/cache/epub/43121/pg43121.cover.medium.jpg	2020-05-21 01:21:00.051257	ebooks/43121
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/43121.rdf	2020-06-11 01:35:59.783987	ebooks/43121
523672	text/plain	http://www.gutenberg.org/ebooks/43121.txt.utf-8	2020-05-21 01:20:56.612992	ebooks/43121
123108	application/zip	http://www.gutenberg.org/files/43122/43122.zip	2013-07-07 08:52:34	ebooks/43122
639493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43122.kindle.noimages	2020-05-21 01:21:02.615285	ebooks/43122
427521	application/epub+zip	http://www.gutenberg.org/ebooks/43122.epub.images	2020-05-21 01:21:00.673241	ebooks/43122
335744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43122/43122.txt	2013-07-07 08:52:32	ebooks/43122
402701	text/html; charset=utf-8	http://www.gutenberg.org/files/43122/43122-h/43122-h.htm	2013-07-07 08:52:32	ebooks/43122
12815	image/jpeg	http://www.gutenberg.org/cache/epub/43122/pg43122.cover.medium.jpg	2020-05-21 01:21:02.681193	ebooks/43122
399984	application/zip	http://www.gutenberg.org/files/43122/43122-h.zip	2013-07-07 08:52:34	ebooks/43122
335714	text/plain	http://www.gutenberg.org/ebooks/43122.txt.utf-8	2020-05-21 01:21:00.188257	ebooks/43122
3238	image/jpeg	http://www.gutenberg.org/cache/epub/43122/pg43122.cover.small.jpg	2020-05-21 01:21:02.649262	ebooks/43122
1189889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43122.kindle.images	2020-05-21 01:21:01.829214	ebooks/43122
151753	application/epub+zip	http://www.gutenberg.org/ebooks/43122.epub.noimages	2020-05-21 01:21:00.986214	ebooks/43122
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/43122.rdf	2020-06-11 01:35:59.814048	ebooks/43122
2473820	text/html; charset=utf-8	http://www.gutenberg.org/files/43123/43123-h/43123-h.htm	2013-07-07 09:36:10	ebooks/43123
745149	text/plain; charset=utf-8	http://www.gutenberg.org/files/43123/43123-0.zip	2013-07-07 09:39:12	ebooks/43123
1806	image/jpeg	http://www.gutenberg.org/cache/epub/43123/pg43123.cover.small.jpg	2020-05-21 01:21:19.162985	ebooks/43123
1949334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43123/43123-8.txt	2013-07-07 09:37:24	ebooks/43123
1953638	text/plain; charset=utf-8	http://www.gutenberg.org/files/43123/43123-0.txt	2013-07-07 09:36:04	ebooks/43123
3677755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43123.kindle.noimages	2020-05-21 01:21:18.74102	ebooks/43123
743024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43123/43123-8.zip	2013-07-07 09:39:12	ebooks/43123
739188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43123/43123.zip	2013-07-07 09:39:12	ebooks/43123
855858	application/epub+zip	http://www.gutenberg.org/ebooks/43123.epub.images	2020-05-21 01:21:05.239158	ebooks/43123
7009	image/jpeg	http://www.gutenberg.org/cache/epub/43123/pg43123.cover.medium.jpg	2020-05-21 01:21:19.445984	ebooks/43123
855859	application/epub+zip	http://www.gutenberg.org/ebooks/43123.epub.noimages	2020-05-21 01:21:06.562168	ebooks/43123
806964	text/html; charset=utf-8	http://www.gutenberg.org/files/43123/43123-h.zip	2013-07-07 09:39:12	ebooks/43123
1949785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43123/43123.txt	2013-07-07 09:38:54	ebooks/43123
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/43123.rdf	2020-06-11 01:35:59.842993	ebooks/43123
3677762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43123.kindle.images	2020-05-21 01:21:12.662068	ebooks/43123
597696	text/plain	http://www.gutenberg.org/ebooks/43124.txt.utf-8	2020-05-21 01:21:20.088032	ebooks/43124
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/43124.rdf	2020-06-11 01:35:59.869991	ebooks/43124
18353	image/jpeg	http://www.gutenberg.org/cache/epub/43124/pg43124.cover.medium.jpg	2020-05-21 01:21:25.500149	ebooks/43124
227468	application/zip	http://www.gutenberg.org/files/43124/43124.zip	2013-07-07 13:34:23	ebooks/43124
597689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43124/43124.txt	2013-07-07 13:34:23	ebooks/43124
1107515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43124.kindle.noimages	2020-05-21 01:21:25.44311	ebooks/43124
7449022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43124.kindle.images	2020-05-21 01:21:24.144115	ebooks/43124
2510930	text/html	http://www.gutenberg.org/files/43124/43124-h.zip	2013-07-07 13:43:52	ebooks/43124
2744	image/jpeg	http://www.gutenberg.org/cache/epub/43124/pg43124.cover.small.jpg	2020-05-21 01:21:25.473119	ebooks/43124
3746008	application/epub+zip	http://www.gutenberg.org/ebooks/43124.epub.images	2020-05-21 01:21:21.504968	ebooks/43124
649778	text/html	http://www.gutenberg.org/files/43124/43124-h/43124-h.htm	2013-07-07 13:38:23	ebooks/43124
597674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43124/43124-8.txt	2013-07-07 13:34:23	ebooks/43124
281553	application/epub+zip	http://www.gutenberg.org/ebooks/43124.epub.noimages	2020-05-21 01:21:21.840986	ebooks/43124
554544	text/html; charset=utf-8	http://www.gutenberg.org/files/43125/43125-h/43125-h.htm	2013-07-08 02:59:42	ebooks/43125
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/43125.rdf	2020-06-11 01:35:59.894985	ebooks/43125
907394	application/epub+zip	http://www.gutenberg.org/ebooks/43125.epub.images	2020-05-21 01:21:26.208143	ebooks/43125
462296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43125/43125.txt	2013-07-08 02:59:42	ebooks/43125
169777	application/zip	http://www.gutenberg.org/files/43125/43125.zip	2013-07-08 02:59:42	ebooks/43125
860815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43125.kindle.noimages	2020-05-21 01:21:28.908066	ebooks/43125
10491	image/jpeg	http://www.gutenberg.org/cache/epub/43125/pg43125.cover.medium.jpg	2020-05-21 01:21:28.983058	ebooks/43125
870829	text/html; charset=utf-8	http://www.gutenberg.org/files/43125/43125-h.zip	2013-07-08 02:59:42	ebooks/43125
2872	image/jpeg	http://www.gutenberg.org/cache/epub/43125/pg43125.cover.small.jpg	2020-05-21 01:21:28.947083	ebooks/43125
207019	application/epub+zip	http://www.gutenberg.org/ebooks/43125.epub.noimages	2020-05-21 01:21:26.548166	ebooks/43125
2259910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43125.kindle.images	2020-05-21 01:21:27.86122	ebooks/43125
462266	text/plain	http://www.gutenberg.org/ebooks/43125.txt.utf-8	2020-05-21 01:21:25.625157	ebooks/43125
913956	application/epub+zip	http://www.gutenberg.org/ebooks/43126.epub.images	2020-05-21 01:21:29.565055	ebooks/43126
3720	image/jpeg	http://www.gutenberg.org/cache/epub/43126/pg43126.cover.small.jpg	2020-05-21 01:21:31.32003	ebooks/43126
112344	application/epub+zip	http://www.gutenberg.org/ebooks/43126.epub.noimages	2020-05-21 01:21:29.857067	ebooks/43126
237058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43126/43126.txt	2013-07-08 03:05:08	ebooks/43126
237028	text/plain	http://www.gutenberg.org/ebooks/43126.txt.utf-8	2020-05-21 01:21:29.117117	ebooks/43126
292091	text/html; charset=utf-8	http://www.gutenberg.org/files/43126/43126-h/43126-h.htm	2013-07-08 03:05:08	ebooks/43126
471444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43126.kindle.noimages	2020-05-21 01:21:31.28603	ebooks/43126
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/43126.rdf	2020-06-11 01:35:59.922982	ebooks/43126
887653	application/zip	http://www.gutenberg.org/files/43126/43126-h.zip	2013-07-08 03:05:10	ebooks/43126
86673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43126/43126.zip	2013-07-08 03:05:08	ebooks/43126
2073224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43126.kindle.images	2020-05-21 01:21:30.667032	ebooks/43126
12352	image/jpeg	http://www.gutenberg.org/cache/epub/43126/pg43126.cover.medium.jpg	2020-05-21 01:21:31.351034	ebooks/43126
316376	application/epub+zip	http://www.gutenberg.org/ebooks/43127.epub.images	2020-05-21 01:21:31.869048	ebooks/43127
15730	application/rdf+xml	http://www.gutenberg.org/ebooks/43127.rdf	2020-06-11 01:35:59.95098	ebooks/43127
206522	text/plain	http://www.gutenberg.org/ebooks/43127.txt.utf-8	2020-05-21 01:21:31.478049	ebooks/43127
3705	image/jpeg	http://www.gutenberg.org/cache/epub/43127/pg43127.cover.small.jpg	2020-05-21 01:21:33.400993	ebooks/43127
206552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43127/43127.txt	2013-07-08 03:08:26	ebooks/43127
103288	application/epub+zip	http://www.gutenberg.org/ebooks/43127.epub.noimages	2020-05-21 01:21:32.267022	ebooks/43127
76411	application/zip	http://www.gutenberg.org/files/43127/43127.zip	2013-07-08 03:08:26	ebooks/43127
851132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43127.kindle.images	2020-05-21 01:21:32.835008	ebooks/43127
425512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43127.kindle.noimages	2020-05-21 01:21:33.369995	ebooks/43127
241301	text/html; charset=utf-8	http://www.gutenberg.org/files/43127/43127-h/43127-h.htm	2013-07-08 03:08:26	ebooks/43127
14277	image/jpeg	http://www.gutenberg.org/cache/epub/43127/pg43127.cover.medium.jpg	2020-05-21 01:21:33.428998	ebooks/43127
289605	application/zip	http://www.gutenberg.org/files/43127/43127-h.zip	2013-07-08 03:08:26	ebooks/43127
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/43128.rdf	2020-06-11 01:35:59.97598	ebooks/43128
1829739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43128.kindle.images	2020-05-21 01:21:35.17999	ebooks/43128
551460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43128.kindle.noimages	2020-05-21 01:21:35.899038	ebooks/43128
131760	application/epub+zip	http://www.gutenberg.org/ebooks/43128.epub.noimages	2020-05-21 01:21:34.320008	ebooks/43128
283777	text/plain	http://www.gutenberg.org/ebooks/43128.txt.utf-8	2020-05-21 01:21:33.552025	ebooks/43128
283807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43128/43128.txt	2013-07-08 03:11:48	ebooks/43128
9902	image/jpeg	http://www.gutenberg.org/cache/epub/43128/pg43128.cover.medium.jpg	2020-05-21 01:21:35.966021	ebooks/43128
838643	application/epub+zip	http://www.gutenberg.org/ebooks/43128.epub.images	2020-05-21 01:21:34.021043	ebooks/43128
346502	text/html; charset=utf-8	http://www.gutenberg.org/files/43128/43128-h/43128-h.htm	2013-07-08 03:11:48	ebooks/43128
105185	application/zip	http://www.gutenberg.org/files/43128/43128.zip	2013-07-08 03:11:50	ebooks/43128
2954	image/jpeg	http://www.gutenberg.org/cache/epub/43128/pg43128.cover.small.jpg	2020-05-21 01:21:35.933974	ebooks/43128
796520	text/html; charset=utf-8	http://www.gutenberg.org/files/43128/43128-h.zip	2013-07-08 03:11:50	ebooks/43128
544513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43129/43129.txt	2013-07-08 03:15:42	ebooks/43129
1853162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43129.kindle.images	2020-05-21 01:21:38.35527	ebooks/43129
202593	application/zip	http://www.gutenberg.org/files/43129/43129.zip	2013-07-08 03:15:44	ebooks/43129
637928	text/html; charset=utf-8	http://www.gutenberg.org/files/43129/43129-h/43129-h.htm	2013-07-08 03:15:42	ebooks/43129
663346	application/epub+zip	http://www.gutenberg.org/ebooks/43129.epub.images	2020-05-21 01:21:36.723105	ebooks/43129
13689	image/jpeg	http://www.gutenberg.org/cache/epub/43129/pg43129.cover.medium.jpg	2020-05-21 01:21:39.6133	ebooks/43129
238870	application/epub+zip	http://www.gutenberg.org/ebooks/43129.epub.noimages	2020-05-21 01:21:37.073347	ebooks/43129
626526	text/html; charset=utf-8	http://www.gutenberg.org/files/43129/43129-h.zip	2013-07-08 03:15:44	ebooks/43129
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/43129.rdf	2020-06-11 01:36:00.001988	ebooks/43129
1006290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43129.kindle.noimages	2020-05-21 01:21:39.536223	ebooks/43129
3810	image/jpeg	http://www.gutenberg.org/cache/epub/43129/pg43129.cover.small.jpg	2020-05-21 01:21:39.576277	ebooks/43129
544483	text/plain	http://www.gutenberg.org/ebooks/43129.txt.utf-8	2020-05-21 01:21:36.105092	ebooks/43129
347922	application/epub+zip	http://www.gutenberg.org/ebooks/4313.epub.images	2020-06-02 23:36:56.069019	ebooks/4313
10538	image/jpeg	http://www.gutenberg.org/cache/epub/4313/pg4313.cover.medium.jpg	2020-06-02 23:36:59.766143	ebooks/4313
2901	image/jpeg	http://www.gutenberg.org/cache/epub/4313/pg4313.cover.small.jpg	2020-06-02 23:36:59.724155	ebooks/4313
815600	text/plain	http://www.gutenberg.org/ebooks/4313.txt.utf-8	2020-06-02 23:36:55.41503	ebooks/4313
320262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4313/4313-h.zip	2018-01-07 01:57:36	ebooks/4313
1433838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4313.kindle.noimages	2020-06-02 23:36:59.678132	ebooks/4313
347922	application/epub+zip	http://www.gutenberg.org/ebooks/4313.epub.noimages	2020-06-02 23:36:56.379016	ebooks/4313
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/4313.rdf	2020-06-11 01:03:36.388204	ebooks/4313
872249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4313/4313-h/4313-h.htm	2018-01-07 01:57:22	ebooks/4313
1433854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4313.kindle.images	2020-06-02 23:36:58.026163	ebooks/4313
815631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4313/4313-8.txt	2018-01-07 01:57:22	ebooks/4313
312955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4313/4313-8.zip	2018-01-07 01:57:36	ebooks/4313
301732	text/html; charset=utf-8	http://www.gutenberg.org/files/43130/43130-h/43130-h.htm	2013-07-08 03:46:28	ebooks/43130
8210	image/jpeg	http://www.gutenberg.org/cache/epub/43130/pg43130.cover.medium.jpg	2020-05-21 01:21:41.841377	ebooks/43130
257762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43130/43130.txt	2013-07-08 03:46:28	ebooks/43130
2315	image/jpeg	http://www.gutenberg.org/cache/epub/43130/pg43130.cover.small.jpg	2020-05-21 01:21:41.812257	ebooks/43130
406272	application/epub+zip	http://www.gutenberg.org/ebooks/43130.epub.images	2020-05-21 01:21:40.177206	ebooks/43130
379769	application/zip	http://www.gutenberg.org/files/43130/43130-h.zip	2013-07-08 03:46:30	ebooks/43130
96961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43130/43130.zip	2013-07-08 03:46:30	ebooks/43130
118805	application/epub+zip	http://www.gutenberg.org/ebooks/43130.epub.noimages	2020-05-21 01:21:40.469212	ebooks/43130
497225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43130.kindle.noimages	2020-05-21 01:21:41.780202	ebooks/43130
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/43130.rdf	2020-06-11 01:36:00.027987	ebooks/43130
1032012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43130.kindle.images	2020-05-21 01:21:41.145193	ebooks/43130
257732	text/plain	http://www.gutenberg.org/ebooks/43130.txt.utf-8	2020-05-21 01:21:39.751283	ebooks/43130
217255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43131/43131.txt	2013-07-08 03:49:52	ebooks/43131
2632	image/jpeg	http://www.gutenberg.org/cache/epub/43131/pg43131.cover.small.jpg	2020-05-21 01:21:44.021252	ebooks/43131
217225	text/plain	http://www.gutenberg.org/ebooks/43131.txt.utf-8	2020-05-21 01:21:41.963345	ebooks/43131
765761	text/html; charset=utf-8	http://www.gutenberg.org/files/43131/43131-h.zip	2013-07-08 03:49:54	ebooks/43131
429221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43131.kindle.noimages	2020-05-21 01:21:43.988343	ebooks/43131
266723	text/html; charset=utf-8	http://www.gutenberg.org/files/43131/43131-h/43131-h.htm	2013-07-08 03:49:52	ebooks/43131
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/43131.rdf	2020-06-11 01:36:00.056979	ebooks/43131
1801717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43131.kindle.images	2020-05-21 01:21:43.428202	ebooks/43131
791805	application/epub+zip	http://www.gutenberg.org/ebooks/43131.epub.images	2020-05-21 01:21:42.393313	ebooks/43131
9607	image/jpeg	http://www.gutenberg.org/cache/epub/43131/pg43131.cover.medium.jpg	2020-05-21 01:21:44.050213	ebooks/43131
104717	application/epub+zip	http://www.gutenberg.org/ebooks/43131.epub.noimages	2020-05-21 01:21:42.67618	ebooks/43131
77923	application/zip	http://www.gutenberg.org/files/43131/43131.zip	2013-07-08 03:49:54	ebooks/43131
500645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43132.kindle.noimages	2020-05-21 01:21:46.824147	ebooks/43132
121485	application/epub+zip	http://www.gutenberg.org/ebooks/43132.epub.noimages	2020-05-21 01:21:45.258307	ebooks/43132
260881	text/plain	http://www.gutenberg.org/ebooks/43132.txt.utf-8	2020-05-21 01:21:44.17723	ebooks/43132
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/43132.rdf	2020-06-11 01:36:00.080979	ebooks/43132
303429	text/html; charset=utf-8	http://www.gutenberg.org/files/43132/43132-h/43132-h.htm	2013-07-08 03:54:28	ebooks/43132
2034077	application/zip	http://www.gutenberg.org/files/43132/43132-h.zip	2013-07-08 03:54:30	ebooks/43132
1541763	application/epub+zip	http://www.gutenberg.org/ebooks/43132.epub.images	2020-05-21 01:21:44.97115	ebooks/43132
12002	image/jpeg	http://www.gutenberg.org/cache/epub/43132/pg43132.cover.medium.jpg	2020-05-21 01:21:46.886135	ebooks/43132
3671	image/jpeg	http://www.gutenberg.org/cache/epub/43132/pg43132.cover.small.jpg	2020-05-21 01:21:46.856241	ebooks/43132
3205679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43132.kindle.images	2020-05-21 01:21:46.209478	ebooks/43132
260911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43132/43132.txt	2013-07-08 03:54:28	ebooks/43132
97648	application/zip	http://www.gutenberg.org/files/43132/43132.zip	2013-07-08 03:54:28	ebooks/43132
357371	text/html; charset=utf-8	http://www.gutenberg.org/files/43133/43133-h/43133-h.htm	2013-07-08 03:58:40	ebooks/43133
589090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43133.kindle.images	2020-05-21 01:21:48.631111	ebooks/43133
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/43133.rdf	2020-06-11 01:36:00.104981	ebooks/43133
114574	text/html; charset=utf-8	http://www.gutenberg.org/files/43133/43133-h.zip	2013-07-08 03:58:42	ebooks/43133
112637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43133/43133.zip	2013-07-08 03:58:42	ebooks/43133
4012	image/jpeg	http://www.gutenberg.org/cache/epub/43133/pg43133.cover.small.jpg	2020-05-21 01:21:49.391097	ebooks/43133
141382	application/epub+zip	http://www.gutenberg.org/ebooks/43133.epub.images	2020-05-21 01:21:47.601212	ebooks/43133
589081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43133.kindle.noimages	2020-05-21 01:21:49.357125	ebooks/43133
298671	text/plain	http://www.gutenberg.org/ebooks/43133.txt.utf-8	2020-05-21 01:21:47.010186	ebooks/43133
298701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43133/43133.txt	2013-07-08 03:58:40	ebooks/43133
13974	image/jpeg	http://www.gutenberg.org/cache/epub/43133/pg43133.cover.medium.jpg	2020-05-21 01:21:49.421363	ebooks/43133
141381	application/epub+zip	http://www.gutenberg.org/ebooks/43133.epub.noimages	2020-05-21 01:21:47.899251	ebooks/43133
56880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43134/43134.zip	2013-07-08 04:02:14	ebooks/43134
81384	application/epub+zip	http://www.gutenberg.org/ebooks/43134.epub.images	2020-05-21 01:21:49.900155	ebooks/43134
330679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43134.kindle.noimages	2020-05-21 01:21:51.02608	ebooks/43134
12442	image/jpeg	http://www.gutenberg.org/cache/epub/43134/pg43134.cover.medium.jpg	2020-05-21 01:21:51.08317	ebooks/43134
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/43134.rdf	2020-06-11 01:36:00.131979	ebooks/43134
58391	text/html; charset=utf-8	http://www.gutenberg.org/files/43134/43134-h.zip	2013-07-08 04:02:14	ebooks/43134
149863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43134/43134.txt	2013-07-08 04:02:12	ebooks/43134
81383	application/epub+zip	http://www.gutenberg.org/ebooks/43134.epub.noimages	2020-05-21 01:21:50.167135	ebooks/43134
3010	image/jpeg	http://www.gutenberg.org/cache/epub/43134/pg43134.cover.small.jpg	2020-05-21 01:21:51.055247	ebooks/43134
149833	text/plain	http://www.gutenberg.org/ebooks/43134.txt.utf-8	2020-05-21 01:21:49.546179	ebooks/43134
178704	text/html; charset=utf-8	http://www.gutenberg.org/files/43134/43134-h/43134-h.htm	2013-07-08 04:02:12	ebooks/43134
330696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43134.kindle.images	2020-05-21 01:21:50.596189	ebooks/43134
3861	image/jpeg	http://www.gutenberg.org/cache/epub/43135/pg43135.cover.small.jpg	2020-05-21 01:21:53.98628	ebooks/43135
189123	application/epub+zip	http://www.gutenberg.org/ebooks/43135.epub.noimages	2020-05-21 01:21:51.897247	ebooks/43135
394580	text/plain	http://www.gutenberg.org/ebooks/43135.txt.utf-8	2020-05-21 01:21:51.207326	ebooks/43135
438843	text/html	http://www.gutenberg.org/files/43135/43135-h/43135-h.htm	2016-07-14 04:00:44	ebooks/43135
196488	text/html	http://www.gutenberg.org/files/43135/43135-h.zip	2016-07-14 04:01:04	ebooks/43135
227357	application/epub+zip	http://www.gutenberg.org/ebooks/43135.epub.images	2020-05-21 01:21:51.651088	ebooks/43135
394603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43135/43135-8.txt	2016-07-14 03:59:58	ebooks/43135
866435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43135.kindle.images	2020-05-21 01:21:52.914082	ebooks/43135
150135	application/zip	http://www.gutenberg.org/files/43135/43135-8.zip	2016-07-14 04:01:04	ebooks/43135
150117	application/zip	http://www.gutenberg.org/files/43135/43135.zip	2016-07-14 04:01:04	ebooks/43135
394610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43135/43135.txt	2016-07-14 04:00:12	ebooks/43135
14927	image/jpeg	http://www.gutenberg.org/cache/epub/43135/pg43135.cover.medium.jpg	2020-05-21 01:21:54.025048	ebooks/43135
15152	application/rdf+xml	http://www.gutenberg.org/ebooks/43135.rdf	2020-06-11 01:36:00.159991	ebooks/43135
790053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43135.kindle.noimages	2020-05-21 01:21:53.945147	ebooks/43135
111818	text/html; charset=utf-8	http://www.gutenberg.org/files/43136/43136-h/43136-h.htm	2013-07-08 05:27:32	ebooks/43136
3153	image/jpeg	http://www.gutenberg.org/cache/epub/43136/pg43136.cover.small.jpg	2020-05-21 01:21:56.311174	ebooks/43136
1606405	text/html; charset=utf-8	http://www.gutenberg.org/files/43136/43136-h.zip	2013-07-08 05:27:34	ebooks/43136
59820	application/epub+zip	http://www.gutenberg.org/ebooks/43136.epub.noimages	2020-05-21 01:21:55.100171	ebooks/43136
1636129	application/epub+zip	http://www.gutenberg.org/ebooks/43136.epub.images	2020-05-21 01:21:54.84103	ebooks/43136
12014	image/jpeg	http://www.gutenberg.org/cache/epub/43136/pg43136.cover.medium.jpg	2020-05-21 01:21:56.341013	ebooks/43136
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/43136.rdf	2020-06-11 01:36:00.185008	ebooks/43136
239260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43136.kindle.noimages	2020-05-21 01:21:56.279233	ebooks/43136
96831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43136/43136.txt	2013-07-08 05:26:48	ebooks/43136
36915	application/zip	http://www.gutenberg.org/files/43136/43136.zip	2013-07-08 05:27:34	ebooks/43136
96811	text/plain	http://www.gutenberg.org/ebooks/43136.txt.utf-8	2020-05-21 01:21:54.448174	ebooks/43136
3386517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43136.kindle.images	2020-05-21 01:21:55.959179	ebooks/43136
3623	image/jpeg	http://www.gutenberg.org/cache/epub/43137/pg43137.cover.small.jpg	2020-05-21 01:21:58.796993	ebooks/43137
244114	application/epub+zip	http://www.gutenberg.org/ebooks/43137.epub.images	2020-05-21 01:21:56.975102	ebooks/43137
768610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43137.kindle.images	2020-05-21 01:21:58.031196	ebooks/43137
583424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43137.kindle.noimages	2020-05-21 01:21:58.762991	ebooks/43137
12163	image/jpeg	http://www.gutenberg.org/cache/epub/43137/pg43137.cover.medium.jpg	2020-05-21 01:21:58.828034	ebooks/43137
219773	application/zip	http://www.gutenberg.org/files/43137/43137-h.zip	2013-07-08 05:34:18	ebooks/43137
137976	application/epub+zip	http://www.gutenberg.org/ebooks/43137.epub.noimages	2020-05-21 01:21:57.281298	ebooks/43137
313759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43137/43137.txt	2013-07-08 05:34:16	ebooks/43137
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/43137.rdf	2020-06-11 01:36:00.213979	ebooks/43137
367284	text/html; charset=utf-8	http://www.gutenberg.org/files/43137/43137-h/43137-h.htm	2013-07-08 05:34:16	ebooks/43137
313729	text/plain	http://www.gutenberg.org/ebooks/43137.txt.utf-8	2020-05-21 01:21:56.466032	ebooks/43137
113084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43137/43137.zip	2013-07-08 05:34:18	ebooks/43137
183529	application/zip	http://www.gutenberg.org/files/43138/43138.zip	2013-07-08 05:38:00	ebooks/43138
506831	application/epub+zip	http://www.gutenberg.org/ebooks/43138.epub.images	2020-05-21 01:21:59.559998	ebooks/43138
505290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43138/43138.txt	2013-07-08 05:38:00	ebooks/43138
3757	image/jpeg	http://www.gutenberg.org/cache/epub/43138/pg43138.cover.small.jpg	2020-05-21 01:22:02.248422	ebooks/43138
914724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43138.kindle.noimages	2020-05-21 01:22:02.208333	ebooks/43138
505260	text/plain	http://www.gutenberg.org/ebooks/43138.txt.utf-8	2020-05-21 01:21:58.960972	ebooks/43138
598895	text/html; charset=utf-8	http://www.gutenberg.org/files/43138/43138-h/43138-h.htm	2013-07-08 05:38:00	ebooks/43138
218872	application/epub+zip	http://www.gutenberg.org/ebooks/43138.epub.noimages	2020-05-21 01:21:59.90997	ebooks/43138
1488723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43138.kindle.images	2020-05-21 01:22:01.098048	ebooks/43138
12533	image/jpeg	http://www.gutenberg.org/cache/epub/43138/pg43138.cover.medium.jpg	2020-05-21 01:22:02.285131	ebooks/43138
470954	application/zip	http://www.gutenberg.org/files/43138/43138-h.zip	2013-07-08 05:38:00	ebooks/43138
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/43138.rdf	2020-06-11 01:36:00.237977	ebooks/43138
13219	image/jpeg	http://www.gutenberg.org/cache/epub/43139/pg43139.cover.medium.jpg	2020-05-21 01:22:05.742194	ebooks/43139
161648	application/zip	http://www.gutenberg.org/files/43139/43139.zip	2013-07-08 05:41:36	ebooks/43139
436797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43139/43139.txt	2013-07-08 05:41:36	ebooks/43139
1920126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43139.kindle.images	2020-05-21 01:22:04.638104	ebooks/43139
3672	image/jpeg	http://www.gutenberg.org/cache/epub/43139/pg43139.cover.small.jpg	2020-05-21 01:22:05.706088	ebooks/43139
825331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43139.kindle.noimages	2020-05-21 01:22:05.666126	ebooks/43139
745430	application/epub+zip	http://www.gutenberg.org/ebooks/43139.epub.images	2020-05-21 01:22:02.99937	ebooks/43139
436767	text/plain	http://www.gutenberg.org/ebooks/43139.txt.utf-8	2020-05-21 01:22:02.427122	ebooks/43139
710455	application/zip	http://www.gutenberg.org/files/43139/43139-h.zip	2013-07-08 05:41:36	ebooks/43139
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/43139.rdf	2020-06-11 01:36:00.266005	ebooks/43139
523234	text/html; charset=utf-8	http://www.gutenberg.org/files/43139/43139-h/43139-h.htm	2013-07-08 05:41:36	ebooks/43139
197319	application/epub+zip	http://www.gutenberg.org/ebooks/43139.epub.noimages	2020-05-21 01:22:03.496316	ebooks/43139
183934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4314/4314.txt	2015-04-05 12:06:32	ebooks/4314
90682	application/epub+zip	http://www.gutenberg.org/ebooks/4314.epub.images	2020-06-02 23:37:00.177132	ebooks/4314
12746	image/jpeg	http://www.gutenberg.org/cache/epub/4314/pg4314.cover.medium.jpg	2020-06-02 23:37:01.145121	ebooks/4314
3097	image/jpeg	http://www.gutenberg.org/cache/epub/4314/pg4314.cover.small.jpg	2020-06-02 23:37:01.122125	ebooks/4314
66687	application/zip	http://www.gutenberg.org/files/4314/4314.zip	2015-04-05 12:07:28	ebooks/4314
90682	application/epub+zip	http://www.gutenberg.org/ebooks/4314.epub.noimages	2020-06-02 23:37:00.23914	ebooks/4314
183904	text/plain	http://www.gutenberg.org/ebooks/4314.txt.utf-8	2020-06-02 23:36:59.915147	ebooks/4314
196332	text/html	http://www.gutenberg.org/ebooks/4314.html.noimages	2020-06-02 23:37:00.083142	ebooks/4314
362090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4314.kindle.images	2020-06-02 23:37:00.668125	ebooks/4314
362082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4314.kindle.noimages	2020-06-02 23:37:01.098118	ebooks/4314
196332	text/html	http://www.gutenberg.org/ebooks/4314.html.images	2020-06-02 23:37:00.033147	ebooks/4314
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/4314.rdf	2020-06-11 01:03:36.411207	ebooks/4314
479638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43140/43140.txt	2013-07-08 05:45:44	ebooks/43140
206102	application/epub+zip	http://www.gutenberg.org/ebooks/43140.epub.noimages	2020-05-21 01:22:06.791103	ebooks/43140
172573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43140/43140.zip	2013-07-08 05:45:46	ebooks/43140
479608	text/plain	http://www.gutenberg.org/ebooks/43140.txt.utf-8	2020-05-21 01:22:05.887198	ebooks/43140
13275	image/jpeg	http://www.gutenberg.org/cache/epub/43140/pg43140.cover.medium.jpg	2020-05-21 01:22:08.995039	ebooks/43140
3923	image/jpeg	http://www.gutenberg.org/cache/epub/43140/pg43140.cover.small.jpg	2020-05-21 01:22:08.961036	ebooks/43140
864122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43140.kindle.noimages	2020-05-21 01:22:08.9231	ebooks/43140
864130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43140.kindle.images	2020-05-21 01:22:07.856051	ebooks/43140
206102	application/epub+zip	http://www.gutenberg.org/ebooks/43140.epub.images	2020-05-21 01:22:06.452271	ebooks/43140
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/43140.rdf	2020-06-11 01:36:00.29099	ebooks/43140
173729	text/html; charset=utf-8	http://www.gutenberg.org/files/43140/43140-h.zip	2013-07-08 05:45:46	ebooks/43140
573519	text/html; charset=utf-8	http://www.gutenberg.org/files/43140/43140-h/43140-h.htm	2013-07-08 05:45:44	ebooks/43140
2444	image/jpeg	http://www.gutenberg.org/cache/epub/43141/pg43141.cover.small.jpg	2020-05-21 01:22:11.737044	ebooks/43141
122855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43141/43141.zip	2013-07-12 05:30:48	ebooks/43141
323855	text/plain	http://www.gutenberg.org/ebooks/43141.txt.utf-8	2020-05-21 01:22:09.127057	ebooks/43141
8315	image/jpeg	http://www.gutenberg.org/cache/epub/43141/pg43141.cover.medium.jpg	2020-05-21 01:22:11.769043	ebooks/43141
323885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43141/43141.txt	2013-07-12 05:30:46	ebooks/43141
607442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43141.kindle.noimages	2020-05-21 01:22:11.703002	ebooks/43141
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/43141.rdf	2020-06-11 01:36:00.316982	ebooks/43141
2255511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43141.kindle.images	2020-05-21 01:22:10.952043	ebooks/43141
148638	application/epub+zip	http://www.gutenberg.org/ebooks/43141.epub.noimages	2020-05-21 01:22:09.925041	ebooks/43141
973903	application/epub+zip	http://www.gutenberg.org/ebooks/43141.epub.images	2020-05-21 01:22:09.626025	ebooks/43141
940518	text/html; charset=utf-8	http://www.gutenberg.org/files/43141/43141-h.zip	2013-07-12 05:30:48	ebooks/43141
388226	text/html; charset=utf-8	http://www.gutenberg.org/files/43141/43141-h/43141-h.htm	2013-07-12 05:30:46	ebooks/43141
154485	text/html; charset=utf-8	http://www.gutenberg.org/files/43142/43142-h/43142-h.htm	2013-07-08 06:01:52	ebooks/43142
292113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43142.kindle.noimages	2020-05-21 01:22:13.28098	ebooks/43142
10556	image/jpeg	http://www.gutenberg.org/cache/epub/43142/pg43142.cover.medium.jpg	2020-05-21 01:22:13.335021	ebooks/43142
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/43142.rdf	2020-06-11 01:36:00.341975	ebooks/43142
203237	text/html; charset=utf-8	http://www.gutenberg.org/files/43142/43142-h.zip	2013-07-08 06:01:54	ebooks/43142
72797	application/epub+zip	http://www.gutenberg.org/ebooks/43142.epub.noimages	2020-05-21 01:22:12.493005	ebooks/43142
595926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43142.kindle.images	2020-05-21 01:22:12.904997	ebooks/43142
133124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43142/43142.txt	2013-07-08 06:01:52	ebooks/43142
50583	application/zip	http://www.gutenberg.org/files/43142/43142.zip	2013-07-08 06:01:54	ebooks/43142
2839	image/jpeg	http://www.gutenberg.org/cache/epub/43142/pg43142.cover.small.jpg	2020-05-21 01:22:13.309075	ebooks/43142
133094	text/plain	http://www.gutenberg.org/ebooks/43142.txt.utf-8	2020-05-21 01:22:11.895031	ebooks/43142
225018	application/epub+zip	http://www.gutenberg.org/ebooks/43142.epub.images	2020-05-21 01:22:12.233994	ebooks/43142
389875	text/html; charset=utf-8	http://www.gutenberg.org/files/43143/43143-h/43143-h.htm	2013-07-08 06:04:48	ebooks/43143
121611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43143/43143.zip	2013-07-08 06:04:50	ebooks/43143
629405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43143.kindle.noimages	2020-05-21 01:22:15.881316	ebooks/43143
1029046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43143.kindle.images	2020-05-21 01:22:15.074962	ebooks/43143
3382	image/jpeg	http://www.gutenberg.org/cache/epub/43143/pg43143.cover.small.jpg	2020-05-21 01:22:15.918253	ebooks/43143
150297	application/epub+zip	http://www.gutenberg.org/ebooks/43143.epub.noimages	2020-05-21 01:22:14.236328	ebooks/43143
322607	application/zip	http://www.gutenberg.org/files/43143/43143-h.zip	2013-07-08 06:04:50	ebooks/43143
326072	text/plain	http://www.gutenberg.org/ebooks/43143.txt.utf-8	2020-05-21 01:22:13.454113	ebooks/43143
326102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43143/43143.txt	2013-07-08 06:04:48	ebooks/43143
12738	image/jpeg	http://www.gutenberg.org/cache/epub/43143/pg43143.cover.medium.jpg	2020-05-21 01:22:15.950259	ebooks/43143
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/43143.rdf	2020-06-11 01:36:00.365981	ebooks/43143
350326	application/epub+zip	http://www.gutenberg.org/ebooks/43143.epub.images	2020-05-21 01:22:13.931168	ebooks/43143
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/43144.rdf	2020-06-11 01:36:00.393975	ebooks/43144
2058240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43144.kindle.images	2020-05-21 01:22:17.772221	ebooks/43144
308674	text/plain	http://www.gutenberg.org/ebooks/43144.txt.utf-8	2020-05-21 01:22:16.080243	ebooks/43144
364349	text/html; charset=utf-8	http://www.gutenberg.org/files/43144/43144-h/43144-h.htm	2013-07-08 06:07:58	ebooks/43144
308704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43144/43144.txt	2013-07-08 06:07:58	ebooks/43144
3214	image/jpeg	http://www.gutenberg.org/cache/epub/43144/pg43144.cover.small.jpg	2020-05-21 01:22:18.562214	ebooks/43144
12324	image/jpeg	http://www.gutenberg.org/cache/epub/43144/pg43144.cover.medium.jpg	2020-05-21 01:22:18.594219	ebooks/43144
876552	application/epub+zip	http://www.gutenberg.org/ebooks/43144.epub.images	2020-05-21 01:22:16.56228	ebooks/43144
843890	application/zip	http://www.gutenberg.org/files/43144/43144-h.zip	2013-07-08 06:08:00	ebooks/43144
118030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43144/43144.zip	2013-07-08 06:08:00	ebooks/43144
148364	application/epub+zip	http://www.gutenberg.org/ebooks/43144.epub.noimages	2020-05-21 01:22:16.861251	ebooks/43144
603584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43144.kindle.noimages	2020-05-21 01:22:18.527223	ebooks/43144
61310	application/epub+zip	http://www.gutenberg.org/ebooks/43145.epub.noimages	2020-05-21 01:22:19.30321	ebooks/43145
177774	application/epub+zip	http://www.gutenberg.org/ebooks/43145.epub.images	2020-05-21 01:22:19.051211	ebooks/43145
256310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43145.kindle.noimages	2020-05-21 01:22:20.034242	ebooks/43145
13399	image/jpeg	http://www.gutenberg.org/cache/epub/43145/pg43145.cover.medium.jpg	2020-05-21 01:22:20.090215	ebooks/43145
109446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43145/43145.txt	2013-07-08 06:11:42	ebooks/43145
4061	image/jpeg	http://www.gutenberg.org/cache/epub/43145/pg43145.cover.small.jpg	2020-05-21 01:22:20.063198	ebooks/43145
40341	application/zip	http://www.gutenberg.org/files/43145/43145.zip	2013-07-08 06:11:44	ebooks/43145
14956	application/rdf+xml	http://www.gutenberg.org/ebooks/43145.rdf	2020-06-11 01:36:00.419979	ebooks/43145
109416	text/plain	http://www.gutenberg.org/ebooks/43145.txt.utf-8	2020-05-21 01:22:18.722205	ebooks/43145
132787	text/html; charset=utf-8	http://www.gutenberg.org/files/43145/43145-h/43145-h.htm	2013-07-08 06:11:42	ebooks/43145
473362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43145.kindle.images	2020-05-21 01:22:19.681212	ebooks/43145
155898	text/html; charset=utf-8	http://www.gutenberg.org/files/43145/43145-h.zip	2013-07-08 06:11:44	ebooks/43145
220405	application/epub+zip	http://www.gutenberg.org/ebooks/43146.epub.noimages	2020-05-21 01:22:21.328194	ebooks/43146
504059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43146/43146.txt	2013-07-12 06:13:12	ebooks/43146
504029	text/plain	http://www.gutenberg.org/ebooks/43146.txt.utf-8	2020-05-21 01:22:20.217202	ebooks/43146
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/43146.rdf	2020-06-11 01:36:00.443979	ebooks/43146
14570	image/jpeg	http://www.gutenberg.org/cache/epub/43146/pg43146.cover.medium.jpg	2020-05-21 01:22:23.623165	ebooks/43146
599041	text/html; charset=utf-8	http://www.gutenberg.org/files/43146/43146-h/43146-h.htm	2013-07-12 06:13:32	ebooks/43146
3795	image/jpeg	http://www.gutenberg.org/cache/epub/43146/pg43146.cover.small.jpg	2020-05-21 01:22:23.586273	ebooks/43146
306228	application/epub+zip	http://www.gutenberg.org/ebooks/43146.epub.images	2020-05-21 01:22:20.982222	ebooks/43146
271859	text/html; charset=utf-8	http://www.gutenberg.org/files/43146/43146-h.zip	2013-07-12 06:14:00	ebooks/43146
184346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43146/43146.zip	2013-07-12 06:14:00	ebooks/43146
924429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43146.kindle.noimages	2020-05-21 01:22:23.546213	ebooks/43146
1095872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43146.kindle.images	2020-05-21 01:22:22.433205	ebooks/43146
170735	application/zip	http://www.gutenberg.org/files/43147/43147-h.zip	2013-07-08 06:20:20	ebooks/43147
861503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43147.kindle.noimages	2020-05-21 01:22:26.8061	ebooks/43147
462469	text/plain	http://www.gutenberg.org/ebooks/43147.txt.utf-8	2020-05-21 01:22:23.764245	ebooks/43147
208207	application/epub+zip	http://www.gutenberg.org/ebooks/43147.epub.noimages	2020-05-21 01:22:24.648155	ebooks/43147
170918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43147/43147.zip	2013-07-08 06:20:20	ebooks/43147
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/43147.rdf	2020-06-11 01:36:00.472975	ebooks/43147
208206	application/epub+zip	http://www.gutenberg.org/ebooks/43147.epub.images	2020-05-21 01:22:24.31125	ebooks/43147
12742	image/jpeg	http://www.gutenberg.org/cache/epub/43147/pg43147.cover.medium.jpg	2020-05-21 01:22:26.878119	ebooks/43147
462499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43147/43147.txt	2013-07-08 06:20:18	ebooks/43147
531775	text/html; charset=utf-8	http://www.gutenberg.org/files/43147/43147-h/43147-h.htm	2013-07-08 06:20:18	ebooks/43147
3357	image/jpeg	http://www.gutenberg.org/cache/epub/43147/pg43147.cover.small.jpg	2020-05-21 01:22:26.844109	ebooks/43147
861514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43147.kindle.images	2020-05-21 01:22:25.770118	ebooks/43147
359821	application/epub+zip	http://www.gutenberg.org/ebooks/43148.epub.images	2020-05-21 01:22:27.807121	ebooks/43148
815820	text/plain	http://www.gutenberg.org/ebooks/43148.txt.utf-8	2020-05-21 01:22:27.027128	ebooks/43148
15756	image/jpeg	http://www.gutenberg.org/cache/epub/43148/pg43148.cover.medium.jpg	2020-05-21 01:22:31.767038	ebooks/43148
1486157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43148.kindle.noimages	2020-05-21 01:22:31.675038	ebooks/43148
4103	image/jpeg	http://www.gutenberg.org/cache/epub/43148/pg43148.cover.small.jpg	2020-05-21 01:22:31.724038	ebooks/43148
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/43148.rdf	2020-06-11 01:36:00.496987	ebooks/43148
310463	application/zip	http://www.gutenberg.org/files/43148/43148-h.zip	2013-07-08 06:29:48	ebooks/43148
308229	application/zip	http://www.gutenberg.org/files/43148/43148.zip	2013-07-08 06:29:48	ebooks/43148
952018	text/html; charset=utf-8	http://www.gutenberg.org/files/43148/43148-h/43148-h.htm	2013-07-08 06:29:48	ebooks/43148
359821	application/epub+zip	http://www.gutenberg.org/ebooks/43148.epub.noimages	2020-05-21 01:22:28.223098	ebooks/43148
815850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43148/43148.txt	2013-07-08 06:29:46	ebooks/43148
1486161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43148.kindle.images	2020-05-21 01:22:29.949096	ebooks/43148
209153	application/epub+zip	http://www.gutenberg.org/ebooks/43149.epub.noimages	2020-05-21 01:22:32.796048	ebooks/43149
532294	text/html; charset=utf-8	http://www.gutenberg.org/files/43149/43149-h/43149-h.htm	2013-07-08 06:33:26	ebooks/43149
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/43149.rdf	2020-06-11 01:36:00.520976	ebooks/43149
172644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43149/43149.zip	2013-07-08 06:33:28	ebooks/43149
209153	application/epub+zip	http://www.gutenberg.org/ebooks/43149.epub.images	2020-05-21 01:22:32.464044	ebooks/43149
13576	image/jpeg	http://www.gutenberg.org/cache/epub/43149/pg43149.cover.medium.jpg	2020-05-21 01:22:34.952049	ebooks/43149
460003	text/plain	http://www.gutenberg.org/ebooks/43149.txt.utf-8	2020-05-21 01:22:31.918078	ebooks/43149
860681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43149.kindle.noimages	2020-05-21 01:22:34.878229	ebooks/43149
860685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43149.kindle.images	2020-05-21 01:22:33.837015	ebooks/43149
3550	image/jpeg	http://www.gutenberg.org/cache/epub/43149/pg43149.cover.small.jpg	2020-05-21 01:22:34.91609	ebooks/43149
460033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43149/43149.txt	2013-07-08 06:33:26	ebooks/43149
174645	application/zip	http://www.gutenberg.org/files/43149/43149-h.zip	2013-07-08 06:33:28	ebooks/43149
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/4315.rdf	2020-06-11 01:03:36.438241	ebooks/4315
890153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4315/4315-8.txt	2010-02-19 06:01:00	ebooks/4315
14046	image/jpeg	http://www.gutenberg.org/cache/epub/4315/pg4315.cover.medium.jpg	2020-06-02 23:37:08.194026	ebooks/4315
440726	application/epub+zip	http://www.gutenberg.org/ebooks/4315.epub.images	2020-06-02 23:37:02.36812	ebooks/4315
440726	application/epub+zip	http://www.gutenberg.org/ebooks/4315.epub.noimages	2020-06-02 23:37:02.897087	ebooks/4315
890144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4315/4315.txt	2010-02-19 06:01:20	ebooks/4315
1809794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4315.kindle.noimages	2020-06-02 23:37:07.898023	ebooks/4315
396410	application/zip	http://www.gutenberg.org/files/4315/4315-h.zip	2013-03-20 00:50:18	ebooks/4315
3561	image/jpeg	http://www.gutenberg.org/cache/epub/4315/pg4315.cover.small.jpg	2020-06-02 23:37:08.051048	ebooks/4315
890162	text/plain	http://www.gutenberg.org/ebooks/4315.txt.utf-8	2020-06-02 23:37:01.268114	ebooks/4315
357690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4315/4315-8.zip	2010-02-19 06:03:58	ebooks/4315
1809798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4315.kindle.images	2020-06-02 23:37:05.392057	ebooks/4315
1199136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4315/4315-h/4315-h.htm	2013-03-20 00:49:16	ebooks/4315
357644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4315/4315.zip	2010-02-19 06:03:58	ebooks/4315
594621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43150.kindle.images	2020-05-21 01:22:40.172129	ebooks/43150
301486	text/plain	http://www.gutenberg.org/ebooks/43150.txt.utf-8	2020-05-21 01:22:38.466958	ebooks/43150
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/43150.rdf	2020-06-11 01:36:00.544972	ebooks/43150
144381	application/epub+zip	http://www.gutenberg.org/ebooks/43150.epub.images	2020-05-21 01:22:39.164974	ebooks/43150
3504	image/jpeg	http://www.gutenberg.org/cache/epub/43150/pg43150.cover.small.jpg	2020-05-21 01:22:40.92513	ebooks/43150
144382	application/epub+zip	http://www.gutenberg.org/ebooks/43150.epub.noimages	2020-05-21 01:22:39.460958	ebooks/43150
114833	application/zip	http://www.gutenberg.org/files/43150/43150.zip	2013-07-13 07:34:54	ebooks/43150
594618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43150.kindle.noimages	2020-05-21 01:22:40.89012	ebooks/43150
13054	image/jpeg	http://www.gutenberg.org/cache/epub/43150/pg43150.cover.medium.jpg	2020-05-21 01:22:40.957123	ebooks/43150
115578	application/zip	http://www.gutenberg.org/files/43150/43150-h.zip	2013-07-13 07:34:54	ebooks/43150
347178	text/html; charset=utf-8	http://www.gutenberg.org/files/43150/43150-h/43150-h.htm	2013-07-13 07:34:52	ebooks/43150
301516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43150/43150.txt	2013-07-13 07:34:52	ebooks/43150
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/43151.rdf	2020-06-11 01:36:00.568974	ebooks/43151
211868	application/epub+zip	http://www.gutenberg.org/ebooks/43151.epub.noimages	2020-05-21 01:22:41.957135	ebooks/43151
474227	text/plain	http://www.gutenberg.org/ebooks/43151.txt.utf-8	2020-05-21 01:22:41.092156	ebooks/43151
875336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43151.kindle.noimages	2020-05-21 01:22:43.993088	ebooks/43151
540416	text/html; charset=utf-8	http://www.gutenberg.org/files/43151/43151-h/43151-h.htm	2013-07-08 07:19:30	ebooks/43151
179137	text/html; charset=utf-8	http://www.gutenberg.org/files/43151/43151-h.zip	2013-07-08 07:19:32	ebooks/43151
211867	application/epub+zip	http://www.gutenberg.org/ebooks/43151.epub.images	2020-05-21 01:22:41.628131	ebooks/43151
3171	image/jpeg	http://www.gutenberg.org/cache/epub/43151/pg43151.cover.small.jpg	2020-05-21 01:22:44.030087	ebooks/43151
875343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43151.kindle.images	2020-05-21 01:22:42.971094	ebooks/43151
11257	image/jpeg	http://www.gutenberg.org/cache/epub/43151/pg43151.cover.medium.jpg	2020-05-21 01:22:44.063083	ebooks/43151
474257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43151/43151.txt	2013-07-08 07:19:30	ebooks/43151
179356	application/zip	http://www.gutenberg.org/files/43151/43151.zip	2013-07-08 07:19:30	ebooks/43151
127551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43152/43152.zip	2013-07-08 07:24:46	ebooks/43152
661678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43152.kindle.noimages	2020-05-21 01:22:46.637258	ebooks/43152
340110	text/plain	http://www.gutenberg.org/ebooks/43152.txt.utf-8	2020-05-21 01:22:44.193088	ebooks/43152
3099	image/jpeg	http://www.gutenberg.org/cache/epub/43152/pg43152.cover.small.jpg	2020-05-21 01:22:46.67305	ebooks/43152
158418	application/epub+zip	http://www.gutenberg.org/ebooks/43152.epub.noimages	2020-05-21 01:22:44.998113	ebooks/43152
11432	image/jpeg	http://www.gutenberg.org/cache/epub/43152/pg43152.cover.medium.jpg	2020-05-21 01:22:46.705059	ebooks/43152
158417	application/epub+zip	http://www.gutenberg.org/ebooks/43152.epub.images	2020-05-21 01:22:44.665089	ebooks/43152
340140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43152/43152.txt	2013-07-08 07:24:44	ebooks/43152
13682	application/rdf+xml	http://www.gutenberg.org/ebooks/43152.rdf	2020-06-11 01:36:00.593972	ebooks/43152
130043	application/zip	http://www.gutenberg.org/files/43152/43152-h.zip	2013-07-08 07:24:46	ebooks/43152
661593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43152.kindle.images	2020-05-21 01:22:45.813082	ebooks/43152
411516	text/html; charset=utf-8	http://www.gutenberg.org/files/43152/43152-h/43152-h.htm	2013-07-08 07:24:44	ebooks/43152
273968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43153/43153.txt	2013-07-08 07:38:22	ebooks/43153
273938	text/plain	http://www.gutenberg.org/ebooks/43153.txt.utf-8	2020-05-21 01:22:46.834051	ebooks/43153
3426	image/jpeg	http://www.gutenberg.org/cache/epub/43153/pg43153.cover.small.jpg	2020-05-21 01:22:49.030022	ebooks/43153
12645	image/jpeg	http://www.gutenberg.org/cache/epub/43153/pg43153.cover.medium.jpg	2020-05-21 01:22:49.061073	ebooks/43153
554963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43153.kindle.images	2020-05-21 01:22:48.283038	ebooks/43153
104314	application/zip	http://www.gutenberg.org/files/43153/43153.zip	2013-07-08 07:38:24	ebooks/43153
132959	application/epub+zip	http://www.gutenberg.org/ebooks/43153.epub.noimages	2020-05-21 01:22:47.573242	ebooks/43153
132959	application/epub+zip	http://www.gutenberg.org/ebooks/43153.epub.images	2020-05-21 01:22:47.279135	ebooks/43153
106823	text/html; charset=utf-8	http://www.gutenberg.org/files/43153/43153-h.zip	2013-07-08 07:38:24	ebooks/43153
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/43153.rdf	2020-06-11 01:36:00.619976	ebooks/43153
554947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43153.kindle.noimages	2020-05-21 01:22:48.996039	ebooks/43153
337932	text/html; charset=utf-8	http://www.gutenberg.org/files/43153/43153-h/43153-h.htm	2013-07-08 07:38:22	ebooks/43153
1125440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43154.kindle.noimages	2020-05-21 01:22:52.854969	ebooks/43154
269540	application/epub+zip	http://www.gutenberg.org/ebooks/43154.epub.noimages	2020-05-21 01:22:50.21204	ebooks/43154
614627	text/plain	http://www.gutenberg.org/ebooks/43154.txt.utf-8	2020-05-21 01:22:49.193076	ebooks/43154
614657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43154/43154.txt	2013-07-08 07:42:20	ebooks/43154
269540	application/epub+zip	http://www.gutenberg.org/ebooks/43154.epub.images	2020-05-21 01:22:49.841035	ebooks/43154
1125444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43154.kindle.images	2020-05-21 01:22:51.528997	ebooks/43154
718486	text/html; charset=utf-8	http://www.gutenberg.org/files/43154/43154-h/43154-h.htm	2013-07-08 07:42:20	ebooks/43154
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/43154.rdf	2020-06-11 01:36:00.643978	ebooks/43154
3561	image/jpeg	http://www.gutenberg.org/cache/epub/43154/pg43154.cover.small.jpg	2020-05-21 01:22:52.894983	ebooks/43154
12963	image/jpeg	http://www.gutenberg.org/cache/epub/43154/pg43154.cover.medium.jpg	2020-05-21 01:22:52.931965	ebooks/43154
231087	text/html; charset=utf-8	http://www.gutenberg.org/files/43154/43154-h.zip	2013-07-08 07:42:22	ebooks/43154
230116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43154/43154.zip	2013-07-08 07:42:22	ebooks/43154
3132	image/jpeg	http://www.gutenberg.org/cache/epub/43155/pg43155.cover.small.jpg	2020-05-21 01:22:56.35522	ebooks/43155
245594	application/epub+zip	http://www.gutenberg.org/ebooks/43155.epub.images	2020-05-21 01:22:53.649958	ebooks/43155
1008866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43155.kindle.images	2020-05-21 01:22:55.170261	ebooks/43155
211028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43155/43155.zip	2013-07-08 07:45:28	ebooks/43155
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/43155.rdf	2020-06-11 01:36:00.666975	ebooks/43155
1008862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43155.kindle.noimages	2020-05-21 01:22:56.318219	ebooks/43155
558696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43155/43155.txt	2013-07-08 07:45:26	ebooks/43155
210931	application/zip	http://www.gutenberg.org/files/43155/43155-h.zip	2013-07-08 07:45:28	ebooks/43155
245594	application/epub+zip	http://www.gutenberg.org/ebooks/43155.epub.noimages	2020-05-21 01:22:54.026972	ebooks/43155
558666	text/plain	http://www.gutenberg.org/ebooks/43155.txt.utf-8	2020-05-21 01:22:53.074965	ebooks/43155
626711	text/html; charset=utf-8	http://www.gutenberg.org/files/43155/43155-h/43155-h.htm	2013-07-08 07:45:26	ebooks/43155
11030	image/jpeg	http://www.gutenberg.org/cache/epub/43155/pg43155.cover.medium.jpg	2020-05-21 01:22:56.388234	ebooks/43155
685351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43156.kindle.images	2020-05-21 01:22:58.112341	ebooks/43156
3490	image/jpeg	http://www.gutenberg.org/cache/epub/43156/pg43156.cover.small.jpg	2020-05-21 01:22:58.938193	ebooks/43156
135306	application/zip	http://www.gutenberg.org/files/43156/43156-h.zip	2013-07-08 07:48:12	ebooks/43156
685343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43156.kindle.noimages	2020-05-21 01:22:58.904188	ebooks/43156
410064	text/html; charset=utf-8	http://www.gutenberg.org/files/43156/43156-h/43156-h.htm	2013-07-08 07:48:10	ebooks/43156
358141	text/plain	http://www.gutenberg.org/ebooks/43156.txt.utf-8	2020-05-21 01:22:56.521237	ebooks/43156
14117	image/jpeg	http://www.gutenberg.org/cache/epub/43156/pg43156.cover.medium.jpg	2020-05-21 01:22:58.969422	ebooks/43156
134918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43156/43156.zip	2013-07-08 07:48:12	ebooks/43156
169167	application/epub+zip	http://www.gutenberg.org/ebooks/43156.epub.noimages	2020-05-21 01:22:57.322216	ebooks/43156
169167	application/epub+zip	http://www.gutenberg.org/ebooks/43156.epub.images	2020-05-21 01:22:57.012393	ebooks/43156
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/43156.rdf	2020-06-11 01:36:00.693974	ebooks/43156
358171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43156/43156.txt	2013-07-08 07:48:10	ebooks/43156
3666	image/jpeg	http://www.gutenberg.org/cache/epub/43157/pg43157.cover.small.jpg	2020-05-21 01:23:02.766152	ebooks/43157
216097	application/zip	http://www.gutenberg.org/files/43157/43157.zip	2013-07-08 07:51:30	ebooks/43157
256719	application/epub+zip	http://www.gutenberg.org/ebooks/43157.epub.noimages	2020-05-21 01:23:00.100177	ebooks/43157
1067332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43157.kindle.images	2020-05-21 01:23:01.409159	ebooks/43157
256720	application/epub+zip	http://www.gutenberg.org/ebooks/43157.epub.images	2020-05-21 01:22:59.738309	ebooks/43157
564191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43157/43157.txt	2013-07-08 07:51:22	ebooks/43157
564161	text/plain	http://www.gutenberg.org/ebooks/43157.txt.utf-8	2020-05-21 01:22:59.104243	ebooks/43157
218939	application/zip	http://www.gutenberg.org/files/43157/43157-h.zip	2013-07-08 07:51:32	ebooks/43157
13277	image/jpeg	http://www.gutenberg.org/cache/epub/43157/pg43157.cover.medium.jpg	2020-05-21 01:23:02.806146	ebooks/43157
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/43157.rdf	2020-06-11 01:36:00.72098	ebooks/43157
677370	text/html; charset=utf-8	http://www.gutenberg.org/files/43157/43157-h/43157-h.htm	2013-07-08 07:51:22	ebooks/43157
1067327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43157.kindle.noimages	2020-05-21 01:23:02.723142	ebooks/43157
100938	application/zip	http://www.gutenberg.org/files/43158/43158.zip	2013-07-08 07:54:22	ebooks/43158
688750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43158.kindle.images	2020-05-21 01:23:04.368115	ebooks/43158
548544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43158.kindle.noimages	2020-05-21 01:23:05.042124	ebooks/43158
321131	text/html; charset=utf-8	http://www.gutenberg.org/files/43158/43158-h/43158-h.htm	2013-07-08 07:54:10	ebooks/43158
3949	image/jpeg	http://www.gutenberg.org/cache/epub/43158/pg43158.cover.small.jpg	2020-05-21 01:23:05.076107	ebooks/43158
273123	text/plain	http://www.gutenberg.org/ebooks/43158.txt.utf-8	2020-05-21 01:23:02.947158	ebooks/43158
273153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43158/43158.txt	2013-07-08 07:54:10	ebooks/43158
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/43158.rdf	2020-06-11 01:36:00.745975	ebooks/43158
16393	image/jpeg	http://www.gutenberg.org/cache/epub/43158/pg43158.cover.medium.jpg	2020-05-21 01:23:05.107123	ebooks/43158
132420	application/epub+zip	http://www.gutenberg.org/ebooks/43158.epub.noimages	2020-05-21 01:23:03.70915	ebooks/43158
172243	application/zip	http://www.gutenberg.org/files/43158/43158-h.zip	2013-07-08 07:54:22	ebooks/43158
202642	application/epub+zip	http://www.gutenberg.org/ebooks/43158.epub.images	2020-05-21 01:23:03.376151	ebooks/43158
83451	application/epub+zip	http://www.gutenberg.org/ebooks/43159.epub.noimages	2020-05-21 01:23:05.847101	ebooks/43159
3521	image/jpeg	http://www.gutenberg.org/cache/epub/43159/pg43159.cover.small.jpg	2020-05-21 01:23:06.808085	ebooks/43159
189213	text/html; charset=utf-8	http://www.gutenberg.org/files/43159/43159-h/43159-h.htm	2013-07-08 07:57:54	ebooks/43159
558281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43159.kindle.images	2020-05-21 01:23:06.329096	ebooks/43159
13222	image/jpeg	http://www.gutenberg.org/cache/epub/43159/pg43159.cover.medium.jpg	2020-05-21 01:23:06.835095	ebooks/43159
158802	text/plain	http://www.gutenberg.org/ebooks/43159.txt.utf-8	2020-05-21 01:23:05.23113	ebooks/43159
158832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43159/43159.txt	2013-07-08 07:57:54	ebooks/43159
188553	application/epub+zip	http://www.gutenberg.org/ebooks/43159.epub.images	2020-05-21 01:23:05.5831	ebooks/43159
166331	text/html; charset=utf-8	http://www.gutenberg.org/files/43159/43159-h.zip	2013-07-08 07:57:56	ebooks/43159
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/43159.rdf	2020-06-11 01:36:00.773972	ebooks/43159
348275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43159.kindle.noimages	2020-05-21 01:23:06.778092	ebooks/43159
60241	application/zip	http://www.gutenberg.org/files/43159/43159.zip	2013-07-08 07:57:56	ebooks/43159
733825	text/html; charset=utf-8	http://www.gutenberg.org/files/4316/4316-h/4316-h.htm	2020-03-15 11:43:38	ebooks/4316
13284022	application/epub+zip	http://www.gutenberg.org/ebooks/4316.epub.images	2020-06-02 23:37:09.686017	ebooks/4316
3530	image/jpeg	http://www.gutenberg.org/cache/epub/4316/pg4316.cover.small.jpg	2020-06-02 23:37:19.114183	ebooks/4316
25473	image/jpeg	http://www.gutenberg.org/cache/epub/4316/pg4316.cover.medium.jpg	2020-06-02 23:37:19.197179	ebooks/4316
389646	application/epub+zip	http://www.gutenberg.org/ebooks/4316.epub.noimages	2020-06-02 23:37:10.082008	ebooks/4316
649388	text/plain; charset=utf-8	http://www.gutenberg.org/files/4316/4316-0.txt	2020-03-15 11:53:58	ebooks/4316
240352	text/plain; charset=utf-8	http://www.gutenberg.org/files/4316/4316-0.zip	2020-03-15 08:18:04	ebooks/4316
13525181	application/zip	http://www.gutenberg.org/files/4316/4316-h.zip	2020-03-15 08:18:04	ebooks/4316
25508946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4316.kindle.images	2020-06-02 23:37:17.394222	ebooks/4316
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/4316.rdf	2020-06-11 01:03:36.464205	ebooks/4316
1386102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4316.kindle.noimages	2020-06-02 23:37:18.99518	ebooks/4316
1232	image/jpeg	http://www.gutenberg.org/cache/epub/43160/pg43160.cover.small.jpg	2020-05-21 01:23:11.379142	ebooks/43160
16271	application/rdf+xml	http://www.gutenberg.org/ebooks/43160.rdf	2020-06-11 01:36:00.801975	ebooks/43160
172435	application/zip	http://www.gutenberg.org/files/43160/43160.zip	2013-07-08 07:15:58	ebooks/43160
3121155	application/zip	http://www.gutenberg.org/files/43160/43160-h.zip	2013-07-08 07:15:58	ebooks/43160
4365	image/jpeg	http://www.gutenberg.org/cache/epub/43160/pg43160.cover.medium.jpg	2020-05-21 01:23:11.411206	ebooks/43160
444228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43160/43160-8.txt	2013-07-08 07:15:26	ebooks/43160
221138	application/epub+zip	http://www.gutenberg.org/ebooks/43160.epub.noimages	2020-05-21 01:23:07.911097	ebooks/43160
444226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43160/43160.txt	2013-07-08 07:15:28	ebooks/43160
172556	application/zip	http://www.gutenberg.org/files/43160/43160-0.zip	2013-07-08 07:15:58	ebooks/43160
172541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43160/43160-8.zip	2013-07-08 07:15:58	ebooks/43160
837116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43160.kindle.noimages	2020-05-21 01:23:11.34213	ebooks/43160
6507772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43160.kindle.images	2020-05-21 01:23:10.295098	ebooks/43160
494197	text/html; charset=utf-8	http://www.gutenberg.org/files/43160/43160-h/43160-h.htm	2013-07-08 07:14:54	ebooks/43160
3159278	application/epub+zip	http://www.gutenberg.org/ebooks/43160.epub.images	2020-05-21 01:23:07.55311	ebooks/43160
443968	text/plain; charset=utf-8	http://www.gutenberg.org/files/43160/43160-0.txt	2013-07-08 07:14:52	ebooks/43160
423756	text/plain	http://www.gutenberg.org/ebooks/43161.txt.utf-8	2020-05-21 01:23:11.550025	ebooks/43161
415075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43161/43161-h/43161-h.htm	2013-07-08 07:16:56	ebooks/43161
746960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43161.kindle.images	2020-05-21 01:23:12.886021	ebooks/43161
182552	application/epub+zip	http://www.gutenberg.org/ebooks/43161.epub.images	2020-05-21 01:23:11.89514	ebooks/43161
405197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43161/43161-8.txt	2013-07-08 07:16:54	ebooks/43161
746956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43161.kindle.noimages	2020-05-21 01:23:13.695998	ebooks/43161
182552	application/epub+zip	http://www.gutenberg.org/ebooks/43161.epub.noimages	2020-05-21 01:23:12.075138	ebooks/43161
2411	image/jpeg	http://www.gutenberg.org/cache/epub/43161/pg43161.cover.small.jpg	2020-05-21 01:23:13.725994	ebooks/43161
9000	image/jpeg	http://www.gutenberg.org/cache/epub/43161/pg43161.cover.medium.jpg	2020-05-21 01:23:13.754015	ebooks/43161
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/43161.rdf	2020-06-11 01:36:00.825972	ebooks/43161
159143	application/zip	http://www.gutenberg.org/files/43161/43161-h.zip	2013-07-08 07:16:56	ebooks/43161
157382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43161/43161-8.zip	2013-07-08 07:16:56	ebooks/43161
10625	image/jpeg	http://www.gutenberg.org/cache/epub/43162/pg43162.cover.medium.jpg	2020-05-21 01:23:18.294943	ebooks/43162
847288	text/html; charset=utf-8	http://www.gutenberg.org/files/43162/43162-h/43162-h.htm	2013-07-08 11:48:54	ebooks/43162
271721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43162/43162.zip	2013-07-08 11:49:16	ebooks/43162
1314907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43162.kindle.images	2020-05-21 01:23:16.649963	ebooks/43162
2782	image/jpeg	http://www.gutenberg.org/cache/epub/43162/pg43162.cover.small.jpg	2020-05-21 01:23:18.251954	ebooks/43162
718844	text/plain	http://www.gutenberg.org/ebooks/43162.txt.utf-8	2020-05-21 01:23:13.889003	ebooks/43162
718874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43162/43162.txt	2013-07-08 11:48:02	ebooks/43162
322003	application/epub+zip	http://www.gutenberg.org/ebooks/43162.epub.images	2020-05-21 01:23:14.679011	ebooks/43162
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/43162.rdf	2020-06-11 01:36:00.848984	ebooks/43162
322003	application/epub+zip	http://www.gutenberg.org/ebooks/43162.epub.noimages	2020-05-21 01:23:15.085	ebooks/43162
1314899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43162.kindle.noimages	2020-05-21 01:23:18.204955	ebooks/43162
274001	application/zip	http://www.gutenberg.org/files/43162/43162-h.zip	2013-07-08 11:49:16	ebooks/43162
651950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43163.kindle.images	2020-05-21 01:23:20.680116	ebooks/43163
125292	application/zip	http://www.gutenberg.org/files/43163/43163-h.zip	2013-07-08 17:53:58	ebooks/43163
158942	application/epub+zip	http://www.gutenberg.org/ebooks/43163.epub.noimages	2020-05-21 01:23:19.682137	ebooks/43163
377101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43163/43163-h/43163-h.htm	2013-07-08 17:53:58	ebooks/43163
111548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43163/43163-8.zip	2013-07-08 17:53:58	ebooks/43163
285585	text/plain	http://www.gutenberg.org/ebooks/43163.txt.utf-8	2020-05-21 01:23:18.442966	ebooks/43163
651942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43163.kindle.noimages	2020-05-21 01:23:21.688118	ebooks/43163
158942	application/epub+zip	http://www.gutenberg.org/ebooks/43163.epub.images	2020-05-21 01:23:19.168148	ebooks/43163
15489	image/jpeg	http://www.gutenberg.org/cache/epub/43163/pg43163.cover.medium.jpg	2020-05-21 01:23:21.778099	ebooks/43163
280811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43163/43163-8.txt	2013-07-08 17:53:56	ebooks/43163
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/43163.rdf	2020-06-11 01:36:00.872968	ebooks/43163
3707	image/jpeg	http://www.gutenberg.org/cache/epub/43163/pg43163.cover.small.jpg	2020-05-21 01:23:21.735299	ebooks/43163
788731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43164.kindle.images	2020-05-21 01:23:24.575063	ebooks/43164
465812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43164/43164-h/43164-h.htm	2013-07-08 17:55:02	ebooks/43164
137352	application/zip	http://www.gutenberg.org/files/43164/43164-8.zip	2013-07-08 17:55:02	ebooks/43164
192111	application/epub+zip	http://www.gutenberg.org/ebooks/43164.epub.images	2020-05-21 01:23:22.799151	ebooks/43164
15504	image/jpeg	http://www.gutenberg.org/cache/epub/43164/pg43164.cover.medium.jpg	2020-05-21 01:23:25.878037	ebooks/43164
3710	image/jpeg	http://www.gutenberg.org/cache/epub/43164/pg43164.cover.small.jpg	2020-05-21 01:23:25.831038	ebooks/43164
154487	application/zip	http://www.gutenberg.org/files/43164/43164-h.zip	2013-07-08 17:55:02	ebooks/43164
352740	text/plain	http://www.gutenberg.org/ebooks/43164.txt.utf-8	2020-05-21 01:23:21.934127	ebooks/43164
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/43164.rdf	2020-06-11 01:36:00.895973	ebooks/43164
192109	application/epub+zip	http://www.gutenberg.org/ebooks/43164.epub.noimages	2020-05-21 01:23:23.367252	ebooks/43164
346831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43164/43164-8.txt	2013-07-08 17:54:58	ebooks/43164
788721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43164.kindle.noimages	2020-05-21 01:23:25.77905	ebooks/43164
136031	application/zip	http://www.gutenberg.org/files/43165/43165-8.zip	2013-07-08 17:56:12	ebooks/43165
185964	application/epub+zip	http://www.gutenberg.org/ebooks/43165.epub.noimages	2020-05-21 01:23:27.413032	ebooks/43165
345941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43165/43165-8.txt	2013-07-08 17:56:08	ebooks/43165
447934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43165/43165-h/43165-h.htm	2013-07-08 17:56:10	ebooks/43165
15500	image/jpeg	http://www.gutenberg.org/cache/epub/43165/pg43165.cover.medium.jpg	2020-05-21 01:23:29.741994	ebooks/43165
185963	application/epub+zip	http://www.gutenberg.org/ebooks/43165.epub.images	2020-05-21 01:23:26.833035	ebooks/43165
352594	text/plain	http://www.gutenberg.org/ebooks/43165.txt.utf-8	2020-05-21 01:23:26.035106	ebooks/43165
151734	application/zip	http://www.gutenberg.org/files/43165/43165-h.zip	2013-07-08 17:56:12	ebooks/43165
762212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43165.kindle.noimages	2020-05-21 01:23:29.651992	ebooks/43165
3708	image/jpeg	http://www.gutenberg.org/cache/epub/43165/pg43165.cover.small.jpg	2020-05-21 01:23:29.698995	ebooks/43165
762219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43165.kindle.images	2020-05-21 01:23:28.531004	ebooks/43165
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/43165.rdf	2020-06-11 01:36:00.919025	ebooks/43165
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/43166.rdf	2020-06-11 01:36:00.942976	ebooks/43166
66009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43166/43166.txt	2013-07-08 18:06:44	ebooks/43166
65981	text/plain	http://www.gutenberg.org/ebooks/43166.txt.utf-8	2020-05-21 01:23:29.885992	ebooks/43166
2857	image/jpeg	http://www.gutenberg.org/cache/epub/43166/pg43166.cover.small.jpg	2020-05-21 01:23:31.215972	ebooks/43166
628855	application/zip	http://www.gutenberg.org/files/43166/43166-h.zip	2013-07-08 18:06:50	ebooks/43166
80665	text/html; charset=utf-8	http://www.gutenberg.org/files/43166/43166-h/43166-h.htm	2013-07-08 18:06:48	ebooks/43166
651999	application/epub+zip	http://www.gutenberg.org/ebooks/43166.epub.images	2020-05-21 01:23:30.16303	ebooks/43166
76666	application/epub+zip	http://www.gutenberg.org/ebooks/43166.epub.noimages	2020-05-21 01:23:30.276996	ebooks/43166
237464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43166.kindle.noimages	2020-05-21 01:23:31.196976	ebooks/43166
1256701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43166.kindle.images	2020-05-21 01:23:30.880973	ebooks/43166
15862	image/jpeg	http://www.gutenberg.org/cache/epub/43166/pg43166.cover.medium.jpg	2020-05-21 01:23:31.232976	ebooks/43166
23986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43166/43166.zip	2013-07-08 18:06:50	ebooks/43166
254841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43167/43167-8.txt	2013-07-08 18:48:20	ebooks/43167
174565	application/epub+zip	http://www.gutenberg.org/ebooks/43167.epub.noimages	2020-05-21 01:23:32.751965	ebooks/43167
650833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43167.kindle.noimages	2020-05-21 01:23:37.315189	ebooks/43167
90962	text/plain; charset=utf-8	http://www.gutenberg.org/files/43167/43167-0.zip	2013-07-08 18:49:20	ebooks/43167
4821723	application/epub+zip	http://www.gutenberg.org/ebooks/43167.epub.images	2020-05-21 01:23:32.228148	ebooks/43167
2545	image/jpeg	http://www.gutenberg.org/cache/epub/43167/pg43167.cover.small.jpg	2020-05-21 01:23:37.380193	ebooks/43167
90886	application/zip	http://www.gutenberg.org/files/43167/43167-8.zip	2013-07-08 18:49:20	ebooks/43167
332102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43167/43167-h/43167-h.htm	2013-07-08 18:47:24	ebooks/43167
254974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43167/43167.txt	2013-07-08 18:49:06	ebooks/43167
254984	text/plain; charset=utf-8	http://www.gutenberg.org/files/43167/43167-0.txt	2013-07-08 18:47:22	ebooks/43167
90857	application/zip	http://www.gutenberg.org/files/43167/43167.zip	2013-07-08 18:49:20	ebooks/43167
4731884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43167/43167-h.zip	2013-07-08 18:49:22	ebooks/43167
16302	application/rdf+xml	http://www.gutenberg.org/ebooks/43167.rdf	2020-06-11 01:36:00.971971	ebooks/43167
17592	image/jpeg	http://www.gutenberg.org/cache/epub/43167/pg43167.cover.medium.jpg	2020-05-21 01:23:37.443198	ebooks/43167
9356015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43167.kindle.images	2020-05-21 01:23:36.329201	ebooks/43167
270346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43168/43168.zip	2013-07-09 02:18:12	ebooks/43168
732704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43168/43168.txt	2013-07-09 02:18:10	ebooks/43168
311993	application/epub+zip	http://www.gutenberg.org/ebooks/43168.epub.images	2020-05-21 01:23:38.375177	ebooks/43168
311993	application/epub+zip	http://www.gutenberg.org/ebooks/43168.epub.noimages	2020-05-21 01:23:38.777184	ebooks/43168
1314973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43168.kindle.images	2020-05-21 01:23:40.345148	ebooks/43168
1314957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43168.kindle.noimages	2020-05-21 01:23:41.913127	ebooks/43168
867959	text/html; charset=utf-8	http://www.gutenberg.org/files/43168/43168-h/43168-h.htm	2013-07-09 02:18:10	ebooks/43168
3053	image/jpeg	http://www.gutenberg.org/cache/epub/43168/pg43168.cover.small.jpg	2020-05-21 01:23:41.960134	ebooks/43168
732674	text/plain	http://www.gutenberg.org/ebooks/43168.txt.utf-8	2020-05-21 01:23:37.642224	ebooks/43168
11699	image/jpeg	http://www.gutenberg.org/cache/epub/43168/pg43168.cover.medium.jpg	2020-05-21 01:23:42.002142	ebooks/43168
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/43168.rdf	2020-06-11 01:36:00.997986	ebooks/43168
273015	application/zip	http://www.gutenberg.org/files/43168/43168-h.zip	2013-07-09 02:18:12	ebooks/43168
179953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43169/43169.zip	2013-07-09 02:24:54	ebooks/43169
9157	image/jpeg	http://www.gutenberg.org/cache/epub/43169/pg43169.cover.medium.jpg	2020-05-21 01:23:45.539308	ebooks/43169
2550	image/jpeg	http://www.gutenberg.org/cache/epub/43169/pg43169.cover.small.jpg	2020-05-21 01:23:45.505158	ebooks/43169
1769272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43169.kindle.images	2020-05-21 01:23:44.404185	ebooks/43169
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/43169.rdf	2020-06-11 01:36:01.027978	ebooks/43169
568864	text/html; charset=utf-8	http://www.gutenberg.org/files/43169/43169-h/43169-h.htm	2013-07-09 02:24:52	ebooks/43169
650636	application/epub+zip	http://www.gutenberg.org/ebooks/43169.epub.images	2020-05-21 01:23:42.734122	ebooks/43169
618511	text/html; charset=utf-8	http://www.gutenberg.org/files/43169/43169-h.zip	2013-07-09 02:24:54	ebooks/43169
488169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43169/43169.txt	2013-07-09 02:24:52	ebooks/43169
488139	text/plain	http://www.gutenberg.org/ebooks/43169.txt.utf-8	2020-05-21 01:23:42.154144	ebooks/43169
892952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43169.kindle.noimages	2020-05-21 01:23:45.466082	ebooks/43169
211644	application/epub+zip	http://www.gutenberg.org/ebooks/43169.epub.noimages	2020-05-21 01:23:43.146131	ebooks/43169
29780	text/html	http://www.gutenberg.org/ebooks/4317.html.noimages	2020-06-02 23:37:19.450187	ebooks/4317
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/4317.rdf	2020-06-11 01:03:36.487205	ebooks/4317
109460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4317.kindle.images	2020-06-02 23:37:19.659171	ebooks/4317
109452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4317.kindle.noimages	2020-06-02 23:37:19.797173	ebooks/4317
3138	image/jpeg	http://www.gutenberg.org/cache/epub/4317/pg4317.cover.small.jpg	2020-06-02 23:37:19.822168	ebooks/4317
29780	text/html	http://www.gutenberg.org/ebooks/4317.html.images	2020-06-02 23:37:19.43018	ebooks/4317
26358	text/plain	http://www.gutenberg.org/ebooks/4317.txt.utf-8	2020-06-02 23:37:19.401174	ebooks/4317
26388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4317/4317.txt	2017-12-11 05:09:02	ebooks/4317
26408	application/epub+zip	http://www.gutenberg.org/ebooks/4317.epub.noimages	2020-06-02 23:37:19.520172	ebooks/4317
26408	application/epub+zip	http://www.gutenberg.org/ebooks/4317.epub.images	2020-06-02 23:37:19.488172	ebooks/4317
9926	application/zip	http://www.gutenberg.org/files/4317/4317.zip	2017-12-11 05:09:28	ebooks/4317
11479	image/jpeg	http://www.gutenberg.org/cache/epub/4317/pg4317.cover.medium.jpg	2020-06-02 23:37:19.845169	ebooks/4317
446633	text/html; charset=utf-8	http://www.gutenberg.org/files/43170/43170-h/43170-h.htm	2013-07-09 06:37:02	ebooks/43170
150335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43170/43170.zip	2013-07-09 06:37:04	ebooks/43170
737752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43170.kindle.noimages	2020-05-21 01:23:48.324055	ebooks/43170
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/43170.rdf	2020-06-11 01:36:01.053972	ebooks/43170
3140	image/jpeg	http://www.gutenberg.org/cache/epub/43170/pg43170.cover.small.jpg	2020-05-21 01:23:48.358056	ebooks/43170
1629956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43170.kindle.images	2020-05-21 01:23:47.465061	ebooks/43170
180188	application/epub+zip	http://www.gutenberg.org/ebooks/43170.epub.noimages	2020-05-21 01:23:46.500115	ebooks/43170
596296	application/zip	http://www.gutenberg.org/files/43170/43170-h.zip	2013-07-09 06:37:04	ebooks/43170
11530	image/jpeg	http://www.gutenberg.org/cache/epub/43170/pg43170.cover.medium.jpg	2020-05-21 01:23:48.389053	ebooks/43170
626820	application/epub+zip	http://www.gutenberg.org/ebooks/43170.epub.images	2020-05-21 01:23:46.1883	ebooks/43170
393076	text/plain	http://www.gutenberg.org/ebooks/43170.txt.utf-8	2020-05-21 01:23:45.681118	ebooks/43170
393106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43170/43170.txt	2013-07-09 06:37:02	ebooks/43170
50915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43171/43171-8.txt	2013-07-09 14:28:40	ebooks/43171
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/43171.rdf	2020-06-11 01:36:01.079973	ebooks/43171
98429	text/html; charset=utf-8	http://www.gutenberg.org/files/43171/43171-h.zip	2013-07-09 14:28:44	ebooks/43171
279350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43171.kindle.noimages	2020-05-21 01:23:49.249072	ebooks/43171
2533	image/jpeg	http://www.gutenberg.org/cache/epub/43171/pg43171.cover.small.jpg	2020-05-21 01:23:49.266032	ebooks/43171
20809	application/zip	http://www.gutenberg.org/files/43171/43171-0.zip	2013-07-09 14:28:42	ebooks/43171
17351	image/jpeg	http://www.gutenberg.org/cache/epub/43171/pg43171.cover.medium.jpg	2020-05-21 01:23:49.281042	ebooks/43171
55110	text/html; charset=utf-8	http://www.gutenberg.org/files/43171/43171-h/43171-h.htm	2013-07-09 14:28:42	ebooks/43171
279363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43171.kindle.images	2020-05-21 01:23:49.010035	ebooks/43171
103446	application/epub+zip	http://www.gutenberg.org/ebooks/43171.epub.noimages	2020-05-21 01:23:48.774038	ebooks/43171
20734	application/zip	http://www.gutenberg.org/files/43171/43171-8.zip	2013-07-09 14:28:42	ebooks/43171
103447	application/epub+zip	http://www.gutenberg.org/ebooks/43171.epub.images	2020-05-21 01:23:48.649053	ebooks/43171
51116	text/plain; charset=utf-8	http://www.gutenberg.org/files/43171/43171-0.txt	2013-07-09 14:28:36	ebooks/43171
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/43172.rdf	2020-06-11 01:36:01.107973	ebooks/43172
17834	image/jpeg	http://www.gutenberg.org/cache/epub/43172/pg43172.cover.medium.jpg	2020-05-21 01:23:50.523021	ebooks/43172
130395	application/epub+zip	http://www.gutenberg.org/ebooks/43172.epub.images	2020-05-21 01:23:49.58104	ebooks/43172
130394	application/epub+zip	http://www.gutenberg.org/ebooks/43172.epub.noimages	2020-05-21 01:23:49.771037	ebooks/43172
369029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43172.kindle.images	2020-05-21 01:23:50.127022	ebooks/43172
117058	application/zip	http://www.gutenberg.org/files/43172/43172-h.zip	2013-07-09 14:34:46	ebooks/43172
89670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43172/43172-8.txt	2013-07-09 14:34:42	ebooks/43172
37235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43172/43172-8.zip	2013-07-09 14:34:46	ebooks/43172
37382	text/plain; charset=utf-8	http://www.gutenberg.org/files/43172/43172-0.zip	2013-07-09 14:34:46	ebooks/43172
369012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43172.kindle.noimages	2020-05-21 01:23:50.486016	ebooks/43172
100587	text/html; charset=utf-8	http://www.gutenberg.org/files/43172/43172-h/43172-h.htm	2013-07-09 14:34:44	ebooks/43172
2599	image/jpeg	http://www.gutenberg.org/cache/epub/43172/pg43172.cover.small.jpg	2020-05-21 01:23:50.505016	ebooks/43172
90291	text/plain; charset=utf-8	http://www.gutenberg.org/files/43172/43172-0.txt	2013-07-09 14:34:40	ebooks/43172
59636	text/html; charset=utf-8	http://www.gutenberg.org/files/43173/43173-h/43173-h.htm	2013-07-09 15:49:04	ebooks/43173
54760	text/plain; charset=utf-8	http://www.gutenberg.org/files/43173/43173-0.txt	2013-07-09 15:49:00	ebooks/43173
285033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43173.kindle.images	2020-05-21 01:23:51.157009	ebooks/43173
22962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43173/43173-8.zip	2013-07-09 15:49:04	ebooks/43173
16563	image/jpeg	http://www.gutenberg.org/cache/epub/43173/pg43173.cover.medium.jpg	2020-05-21 01:23:51.450004	ebooks/43173
2441	image/jpeg	http://www.gutenberg.org/cache/epub/43173/pg43173.cover.small.jpg	2020-05-21 01:23:51.433015	ebooks/43173
23058	application/zip	http://www.gutenberg.org/files/43173/43173-0.zip	2013-07-09 15:49:06	ebooks/43173
54442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43173/43173-8.txt	2013-07-09 15:49:02	ebooks/43173
99171	text/html; charset=utf-8	http://www.gutenberg.org/files/43173/43173-h.zip	2013-07-09 15:49:06	ebooks/43173
104141	application/epub+zip	http://www.gutenberg.org/ebooks/43173.epub.noimages	2020-05-21 01:23:50.902023	ebooks/43173
285025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43173.kindle.noimages	2020-05-21 01:23:51.416021	ebooks/43173
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/43173.rdf	2020-06-11 01:36:01.134964	ebooks/43173
104141	application/epub+zip	http://www.gutenberg.org/ebooks/43173.epub.images	2020-05-21 01:23:50.76502	ebooks/43173
65650	text/plain; charset=utf-8	http://www.gutenberg.org/files/43174/43174-0.txt	2013-07-09 15:53:00	ebooks/43174
107926	application/epub+zip	http://www.gutenberg.org/ebooks/43174.epub.noimages	2020-05-21 01:23:51.873008	ebooks/43174
27218	text/plain; charset=utf-8	http://www.gutenberg.org/files/43174/43174-0.zip	2013-07-09 15:53:04	ebooks/43174
2387	image/jpeg	http://www.gutenberg.org/cache/epub/43174/pg43174.cover.small.jpg	2020-05-21 01:23:52.449991	ebooks/43174
107926	application/epub+zip	http://www.gutenberg.org/ebooks/43174.epub.images	2020-05-21 01:23:51.712023	ebooks/43174
65298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43174/43174-8.txt	2013-07-09 15:53:02	ebooks/43174
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/43174.rdf	2020-06-11 01:36:01.161031	ebooks/43174
71657	text/html; charset=utf-8	http://www.gutenberg.org/files/43174/43174-h/43174-h.htm	2013-07-09 15:53:04	ebooks/43174
103033	text/html; charset=utf-8	http://www.gutenberg.org/files/43174/43174-h.zip	2013-07-09 15:53:04	ebooks/43174
16153	image/jpeg	http://www.gutenberg.org/cache/epub/43174/pg43174.cover.medium.jpg	2020-05-21 01:23:52.465998	ebooks/43174
301862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43174.kindle.images	2020-05-21 01:23:52.152999	ebooks/43174
27108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43174/43174-8.zip	2013-07-09 15:53:04	ebooks/43174
301846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43174.kindle.noimages	2020-05-21 01:23:52.432992	ebooks/43174
302987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43175.kindle.images	2020-05-21 01:23:53.281982	ebooks/43175
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/43175.rdf	2020-06-11 01:36:01.186964	ebooks/43175
107123	application/epub+zip	http://www.gutenberg.org/ebooks/43175.epub.noimages	2020-05-21 01:23:52.973994	ebooks/43175
74748	text/html; charset=utf-8	http://www.gutenberg.org/files/43175/43175-h/43175-h.htm	2013-07-09 15:57:20	ebooks/43175
27423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43175/43175-8.zip	2013-07-09 15:57:20	ebooks/43175
27520	application/zip	http://www.gutenberg.org/files/43175/43175-0.zip	2013-07-09 15:57:20	ebooks/43175
67945	text/plain; charset=utf-8	http://www.gutenberg.org/files/43175/43175-0.txt	2013-07-09 15:57:16	ebooks/43175
2246	image/jpeg	http://www.gutenberg.org/cache/epub/43175/pg43175.cover.small.jpg	2020-05-21 01:23:53.605979	ebooks/43175
302971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43175.kindle.noimages	2020-05-21 01:23:53.588977	ebooks/43175
67556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43175/43175-8.txt	2013-07-09 15:57:18	ebooks/43175
15713	image/jpeg	http://www.gutenberg.org/cache/epub/43175/pg43175.cover.medium.jpg	2020-05-21 01:23:53.622981	ebooks/43175
102269	text/html; charset=utf-8	http://www.gutenberg.org/files/43175/43175-h.zip	2013-07-09 15:57:22	ebooks/43175
107123	application/epub+zip	http://www.gutenberg.org/ebooks/43175.epub.images	2020-05-21 01:23:52.818006	ebooks/43175
113738	text/html; charset=utf-8	http://www.gutenberg.org/files/43176/43176-h/43176-h.htm	2013-07-09 16:02:06	ebooks/43176
124896	application/epub+zip	http://www.gutenberg.org/ebooks/43176.epub.images	2020-05-21 01:23:53.895991	ebooks/43176
104670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43176/43176-8.txt	2013-07-09 16:02:02	ebooks/43176
119642	text/html; charset=utf-8	http://www.gutenberg.org/files/43176/43176-h.zip	2013-07-09 16:02:06	ebooks/43176
41942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43176/43176-8.zip	2013-07-09 16:02:06	ebooks/43176
370584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43176.kindle.images	2020-05-21 01:23:54.407966	ebooks/43176
2409	image/jpeg	http://www.gutenberg.org/cache/epub/43176/pg43176.cover.small.jpg	2020-05-21 01:23:54.786975	ebooks/43176
16842	image/jpeg	http://www.gutenberg.org/cache/epub/43176/pg43176.cover.medium.jpg	2020-05-21 01:23:54.80397	ebooks/43176
124897	application/epub+zip	http://www.gutenberg.org/ebooks/43176.epub.noimages	2020-05-21 01:23:54.058994	ebooks/43176
42079	application/zip	http://www.gutenberg.org/files/43176/43176-0.zip	2013-07-09 16:02:06	ebooks/43176
370573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43176.kindle.noimages	2020-05-21 01:23:54.769961	ebooks/43176
105427	text/plain; charset=utf-8	http://www.gutenberg.org/files/43176/43176-0.txt	2013-07-09 16:02:02	ebooks/43176
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/43176.rdf	2020-06-11 01:36:01.213965	ebooks/43176
100129	application/epub+zip	http://www.gutenberg.org/ebooks/43177.epub.noimages	2020-05-21 01:23:55.739967	ebooks/43177
29033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43177/43177.zip	2013-07-09 13:05:26	ebooks/43177
99044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43177/43177-h/43177-h.htm	2013-07-09 13:02:20	ebooks/43177
81811	text/plain	http://www.gutenberg.org/ebooks/43177.txt.utf-8	2020-05-21 01:23:54.894992	ebooks/43177
1909	image/jpeg	http://www.gutenberg.org/cache/epub/43177/pg43177.cover.small.jpg	2020-05-21 01:23:56.654119	ebooks/43177
29049	application/zip	http://www.gutenberg.org/files/43177/43177-8.zip	2013-07-09 13:05:26	ebooks/43177
394339	application/epub+zip	http://www.gutenberg.org/ebooks/43177.epub.images	2020-05-21 01:23:55.433082	ebooks/43177
442186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43177/43177-h.zip	2013-07-09 13:05:26	ebooks/43177
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/43177.rdf	2020-06-11 01:36:01.239964	ebooks/43177
304011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43177.kindle.noimages	2020-05-21 01:23:56.630152	ebooks/43177
888313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43177.kindle.images	2020-05-21 01:23:56.243156	ebooks/43177
14751	image/jpeg	http://www.gutenberg.org/cache/epub/43177/pg43177.cover.medium.jpg	2020-05-21 01:23:56.676112	ebooks/43177
81829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43177/43177.txt	2013-07-09 13:05:10	ebooks/43177
81824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43177/43177-8.txt	2013-07-09 13:02:20	ebooks/43177
316162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43178.kindle.noimages	2020-05-21 01:23:57.717212	ebooks/43178
316174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43178.kindle.images	2020-05-21 01:23:57.415969	ebooks/43178
115078	application/epub+zip	http://www.gutenberg.org/ebooks/43178.epub.images	2020-05-21 01:23:56.950119	ebooks/43178
103027	text/html; charset=utf-8	http://www.gutenberg.org/files/43178/43178-h.zip	2013-07-09 16:04:44	ebooks/43178
16201	image/jpeg	http://www.gutenberg.org/cache/epub/43178/pg43178.cover.medium.jpg	2020-05-21 01:23:57.751124	ebooks/43178
27616	application/zip	http://www.gutenberg.org/files/43178/43178-8.zip	2013-07-09 16:04:42	ebooks/43178
67467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43178/43178-8.txt	2013-07-09 16:04:40	ebooks/43178
2349	image/jpeg	http://www.gutenberg.org/cache/epub/43178/pg43178.cover.small.jpg	2020-05-21 01:23:57.734251	ebooks/43178
68257	text/plain; charset=utf-8	http://www.gutenberg.org/files/43178/43178-0.txt	2013-07-09 16:04:38	ebooks/43178
115078	application/epub+zip	http://www.gutenberg.org/ebooks/43178.epub.noimages	2020-05-21 01:23:57.113081	ebooks/43178
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/43178.rdf	2020-06-11 01:36:01.266964	ebooks/43178
27778	application/zip	http://www.gutenberg.org/files/43178/43178-0.zip	2013-07-09 16:04:42	ebooks/43178
75045	text/html; charset=utf-8	http://www.gutenberg.org/files/43178/43178-h/43178-h.htm	2013-07-09 16:04:42	ebooks/43178
26562	application/zip	http://www.gutenberg.org/files/43179/43179-8.zip	2013-07-09 16:07:28	ebooks/43179
122205	application/epub+zip	http://www.gutenberg.org/ebooks/43179.epub.noimages	2020-05-21 01:23:58.250119	ebooks/43179
76478	text/html; charset=utf-8	http://www.gutenberg.org/files/43179/43179-h/43179-h.htm	2013-07-09 16:07:26	ebooks/43179
103208	application/zip	http://www.gutenberg.org/files/43179/43179-h.zip	2013-07-09 16:07:28	ebooks/43179
65208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43179/43179-8.txt	2013-07-09 16:07:24	ebooks/43179
16301	image/jpeg	http://www.gutenberg.org/cache/epub/43179/pg43179.cover.medium.jpg	2020-05-21 01:23:58.988145	ebooks/43179
331741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43179.kindle.images	2020-05-21 01:23:58.59814	ebooks/43179
2297	image/jpeg	http://www.gutenberg.org/cache/epub/43179/pg43179.cover.small.jpg	2020-05-21 01:23:58.967111	ebooks/43179
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/43179.rdf	2020-06-11 01:36:01.293967	ebooks/43179
65680	text/plain; charset=utf-8	http://www.gutenberg.org/files/43179/43179-0.txt	2013-07-09 16:07:22	ebooks/43179
26701	text/plain; charset=utf-8	http://www.gutenberg.org/files/43179/43179-0.zip	2013-07-09 16:07:28	ebooks/43179
122205	application/epub+zip	http://www.gutenberg.org/ebooks/43179.epub.images	2020-05-21 01:23:58.055257	ebooks/43179
331737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43179.kindle.noimages	2020-05-21 01:23:58.945109	ebooks/43179
40000	application/zip	http://www.gutenberg.org/files/4318/4318.zip	2009-08-07 17:45:18	ebooks/4318
148735	text/html	http://www.gutenberg.org/ebooks/4318.html.images	2020-06-02 23:37:20.047173	ebooks/4318
25646	image/jpeg	http://www.gutenberg.org/cache/epub/4318/pg4318.cover.medium.jpg	2020-06-02 23:37:20.954155	ebooks/4318
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/4318.rdf	2020-06-11 01:03:36.511209	ebooks/4318
4689	image/jpeg	http://www.gutenberg.org/cache/epub/4318/pg4318.cover.small.jpg	2020-06-02 23:37:20.928154	ebooks/4318
306148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4318.kindle.images	2020-06-02 23:37:20.558164	ebooks/4318
306132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4318.kindle.noimages	2020-06-02 23:37:20.900166	ebooks/4318
134733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4318/4318.txt	2009-08-07 17:43:50	ebooks/4318
148735	text/html	http://www.gutenberg.org/ebooks/4318.html.noimages	2020-06-02 23:37:20.087181	ebooks/4318
71532	application/epub+zip	http://www.gutenberg.org/ebooks/4318.epub.noimages	2020-06-02 23:37:20.21918	ebooks/4318
71532	application/epub+zip	http://www.gutenberg.org/ebooks/4318.epub.images	2020-06-02 23:37:20.16319	ebooks/4318
134705	text/plain	http://www.gutenberg.org/ebooks/4318.txt.utf-8	2020-06-02 23:37:19.953174	ebooks/4318
306305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43180.kindle.noimages	2020-05-21 01:24:00.082125	ebooks/43180
108117	application/epub+zip	http://www.gutenberg.org/ebooks/43180.epub.noimages	2020-05-21 01:23:59.49611	ebooks/43180
69083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43180/43180-8.txt	2013-07-09 16:10:16	ebooks/43180
108117	application/epub+zip	http://www.gutenberg.org/ebooks/43180.epub.images	2020-05-21 01:23:59.351104	ebooks/43180
2245	image/jpeg	http://www.gutenberg.org/cache/epub/43180/pg43180.cover.small.jpg	2020-05-21 01:24:00.100109	ebooks/43180
28403	application/zip	http://www.gutenberg.org/files/43180/43180-0.zip	2013-07-09 16:10:20	ebooks/43180
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/43180.rdf	2020-06-11 01:36:01.320966	ebooks/43180
28280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43180/43180-8.zip	2013-07-09 16:10:20	ebooks/43180
15741	image/jpeg	http://www.gutenberg.org/cache/epub/43180/pg43180.cover.medium.jpg	2020-05-21 01:24:00.117095	ebooks/43180
69517	text/plain; charset=utf-8	http://www.gutenberg.org/files/43180/43180-0.txt	2013-07-09 16:10:14	ebooks/43180
76356	text/html; charset=utf-8	http://www.gutenberg.org/files/43180/43180-h/43180-h.htm	2013-07-09 16:10:18	ebooks/43180
306309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43180.kindle.images	2020-05-21 01:23:59.787108	ebooks/43180
102609	application/zip	http://www.gutenberg.org/files/43180/43180-h.zip	2013-07-09 16:10:20	ebooks/43180
97685	application/zip	http://www.gutenberg.org/files/43181/43181-h.zip	2013-07-09 16:12:38	ebooks/43181
59693	text/plain; charset=utf-8	http://www.gutenberg.org/files/43181/43181-0.txt	2013-07-09 16:12:32	ebooks/43181
65286	text/html; charset=utf-8	http://www.gutenberg.org/files/43181/43181-h/43181-h.htm	2013-07-09 16:12:36	ebooks/43181
296413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43181.kindle.images	2020-05-21 01:24:00.797085	ebooks/43181
296400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43181.kindle.noimages	2020-05-21 01:24:01.070098	ebooks/43181
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/43181.rdf	2020-06-11 01:36:01.346966	ebooks/43181
24133	text/plain; charset=utf-8	http://www.gutenberg.org/files/43181/43181-0.zip	2013-07-09 16:12:38	ebooks/43181
109432	application/epub+zip	http://www.gutenberg.org/ebooks/43181.epub.noimages	2020-05-21 01:24:00.52211	ebooks/43181
24039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43181/43181-8.zip	2013-07-09 16:12:38	ebooks/43181
59374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43181/43181-8.txt	2013-07-09 16:12:34	ebooks/43181
2195	image/jpeg	http://www.gutenberg.org/cache/epub/43181/pg43181.cover.small.jpg	2020-05-21 01:24:01.087082	ebooks/43181
15148	image/jpeg	http://www.gutenberg.org/cache/epub/43181/pg43181.cover.medium.jpg	2020-05-21 01:24:01.10308	ebooks/43181
109433	application/epub+zip	http://www.gutenberg.org/ebooks/43181.epub.images	2020-05-21 01:24:00.370103	ebooks/43181
298057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43182.kindle.images	2020-05-21 01:24:01.760072	ebooks/43182
109361	application/epub+zip	http://www.gutenberg.org/ebooks/43182.epub.images	2020-05-21 01:24:01.349106	ebooks/43182
60882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43182/43182-8.txt	2013-07-09 16:14:42	ebooks/43182
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/43182.rdf	2020-06-11 01:36:01.375962	ebooks/43182
2258	image/jpeg	http://www.gutenberg.org/cache/epub/43182/pg43182.cover.small.jpg	2020-05-21 01:24:02.047069	ebooks/43182
109361	application/epub+zip	http://www.gutenberg.org/ebooks/43182.epub.noimages	2020-05-21 01:24:01.495088	ebooks/43182
99447	text/html; charset=utf-8	http://www.gutenberg.org/files/43182/43182-h.zip	2013-07-09 16:14:44	ebooks/43182
66230	text/html; charset=utf-8	http://www.gutenberg.org/files/43182/43182-h/43182-h.htm	2013-07-09 16:14:42	ebooks/43182
298045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43182.kindle.noimages	2020-05-21 01:24:02.030068	ebooks/43182
15484	image/jpeg	http://www.gutenberg.org/cache/epub/43182/pg43182.cover.medium.jpg	2020-05-21 01:24:02.063069	ebooks/43182
25321	application/zip	http://www.gutenberg.org/files/43182/43182-0.zip	2013-07-09 16:14:44	ebooks/43182
61247	text/plain; charset=utf-8	http://www.gutenberg.org/files/43182/43182-0.txt	2013-07-09 16:14:40	ebooks/43182
25226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43182/43182-8.zip	2013-07-09 16:14:44	ebooks/43182
45601	application/zip	http://www.gutenberg.org/files/43183/43183-0.zip	2013-07-09 16:17:04	ebooks/43183
2465	image/jpeg	http://www.gutenberg.org/cache/epub/43183/pg43183.cover.small.jpg	2020-05-21 01:24:03.248054	ebooks/43183
45458	application/zip	http://www.gutenberg.org/files/43183/43183-8.zip	2013-07-09 16:17:04	ebooks/43183
384461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43183.kindle.noimages	2020-05-21 01:24:03.230056	ebooks/43183
127965	application/epub+zip	http://www.gutenberg.org/ebooks/43183.epub.noimages	2020-05-21 01:24:02.487062	ebooks/43183
127964	application/epub+zip	http://www.gutenberg.org/ebooks/43183.epub.images	2020-05-21 01:24:02.332074	ebooks/43183
111774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43183/43183-8.txt	2013-07-09 16:17:00	ebooks/43183
384468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43183.kindle.images	2020-05-21 01:24:02.857067	ebooks/43183
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/43183.rdf	2020-06-11 01:36:01.404962	ebooks/43183
112338	text/plain; charset=utf-8	http://www.gutenberg.org/files/43183/43183-0.txt	2013-07-09 16:17:00	ebooks/43183
121658	text/html; charset=utf-8	http://www.gutenberg.org/files/43183/43183-h/43183-h.htm	2013-07-09 16:17:02	ebooks/43183
122872	application/zip	http://www.gutenberg.org/files/43183/43183-h.zip	2013-07-09 16:17:04	ebooks/43183
16884	image/jpeg	http://www.gutenberg.org/cache/epub/43183/pg43183.cover.medium.jpg	2020-05-21 01:24:03.265064	ebooks/43183
301512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43184.kindle.images	2020-05-21 01:24:03.90505	ebooks/43184
103040	text/html; charset=utf-8	http://www.gutenberg.org/files/43184/43184-h.zip	2013-07-09 16:19:08	ebooks/43184
72181	text/html; charset=utf-8	http://www.gutenberg.org/files/43184/43184-h/43184-h.htm	2013-07-09 16:19:08	ebooks/43184
66151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43184/43184-8.txt	2013-07-09 16:19:06	ebooks/43184
25662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43184/43184-8.zip	2013-07-09 16:19:08	ebooks/43184
16906	image/jpeg	http://www.gutenberg.org/cache/epub/43184/pg43184.cover.medium.jpg	2020-05-21 01:24:04.213041	ebooks/43184
2503	image/jpeg	http://www.gutenberg.org/cache/epub/43184/pg43184.cover.small.jpg	2020-05-21 01:24:04.196049	ebooks/43184
66545	text/plain; charset=utf-8	http://www.gutenberg.org/files/43184/43184-0.txt	2013-07-09 16:19:04	ebooks/43184
25752	application/zip	http://www.gutenberg.org/files/43184/43184-0.zip	2013-07-09 16:19:08	ebooks/43184
107812	application/epub+zip	http://www.gutenberg.org/ebooks/43184.epub.noimages	2020-05-21 01:24:03.628056	ebooks/43184
301496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43184.kindle.noimages	2020-05-21 01:24:04.180041	ebooks/43184
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/43184.rdf	2020-06-11 01:36:01.434964	ebooks/43184
107812	application/epub+zip	http://www.gutenberg.org/ebooks/43184.epub.images	2020-05-21 01:24:03.499059	ebooks/43184
572391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43185.kindle.images	2020-05-21 01:24:06.209018	ebooks/43185
66615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43185/43185.zip	2013-07-10 06:04:20	ebooks/43185
13045	image/jpeg	http://www.gutenberg.org/cache/epub/43185/pg43185.cover.medium.jpg	2020-05-21 01:24:07.069071	ebooks/43185
429655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43185.kindle.noimages	2020-05-21 01:24:06.981089	ebooks/43185
178639	text/plain	http://www.gutenberg.org/ebooks/43185.txt.utf-8	2020-05-21 01:24:04.304046	ebooks/43185
234599	text/html; charset=utf-8	http://www.gutenberg.org/files/43185/43185-h/43185-h.htm	2013-07-10 06:04:20	ebooks/43185
3501	image/jpeg	http://www.gutenberg.org/cache/epub/43185/pg43185.cover.small.jpg	2020-05-21 01:24:07.026072	ebooks/43185
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/43185.rdf	2020-06-11 01:36:01.460975	ebooks/43185
178669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43185/43185-8.txt	2013-07-10 06:04:18	ebooks/43185
178662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43185/43185.txt	2013-07-10 06:04:18	ebooks/43185
66641	application/zip	http://www.gutenberg.org/files/43185/43185-8.zip	2013-07-10 06:04:20	ebooks/43185
140170	application/zip	http://www.gutenberg.org/files/43185/43185-h.zip	2013-07-10 06:04:20	ebooks/43185
163989	application/epub+zip	http://www.gutenberg.org/ebooks/43185.epub.images	2020-05-21 01:24:04.73605	ebooks/43185
96301	application/epub+zip	http://www.gutenberg.org/ebooks/43185.epub.noimages	2020-05-21 01:24:05.008036	ebooks/43185
1821	image/jpeg	http://www.gutenberg.org/cache/epub/43186/pg43186.cover.small.jpg	2020-05-21 01:24:09.555975	ebooks/43186
157641	application/zip	http://www.gutenberg.org/files/43186/43186-h.zip	2013-07-10 06:10:30	ebooks/43186
673462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43186.kindle.noimages	2020-05-21 01:24:09.535973	ebooks/43186
360520	text/plain	http://www.gutenberg.org/ebooks/43186.txt.utf-8	2020-05-21 01:24:07.221002	ebooks/43186
360532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43186/43186.txt	2013-07-10 06:10:30	ebooks/43186
673393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43186.kindle.images	2020-05-21 01:24:08.724982	ebooks/43186
167489	application/epub+zip	http://www.gutenberg.org/ebooks/43186.epub.images	2020-05-21 01:24:07.650165	ebooks/43186
15597	application/rdf+xml	http://www.gutenberg.org/ebooks/43186.rdf	2020-06-11 01:36:01.48897	ebooks/43186
7684	image/jpeg	http://www.gutenberg.org/cache/epub/43186/pg43186.cover.medium.jpg	2020-05-21 01:24:09.573977	ebooks/43186
383395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43186/43186-h/43186-h.htm	2013-07-10 06:10:30	ebooks/43186
167490	application/epub+zip	http://www.gutenberg.org/ebooks/43186.epub.noimages	2020-05-21 01:24:07.914213	ebooks/43186
360540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43186/43186-8.txt	2013-07-10 06:10:30	ebooks/43186
139007	application/zip	http://www.gutenberg.org/files/43186/43186-8.zip	2013-07-10 06:10:30	ebooks/43186
138966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43186/43186.zip	2013-07-10 06:10:30	ebooks/43186
319773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43187/43187.txt	2013-07-10 06:19:32	ebooks/43187
636735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43187.kindle.images	2020-05-21 01:24:11.294949	ebooks/43187
160095	application/epub+zip	http://www.gutenberg.org/ebooks/43187.epub.noimages	2020-05-21 01:24:10.495971	ebooks/43187
347991	text/html; charset=utf-8	http://www.gutenberg.org/files/43187/43187-h/43187-h.htm	2013-07-10 06:19:32	ebooks/43187
319778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43187/43187-8.txt	2013-07-10 06:19:32	ebooks/43187
1553	image/jpeg	http://www.gutenberg.org/cache/epub/43187/pg43187.cover.small.jpg	2020-05-21 01:24:12.104239	ebooks/43187
320054	text/plain	http://www.gutenberg.org/ebooks/43187.txt.utf-8	2020-05-21 01:24:09.684985	ebooks/43187
123436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43187/43187-8.zip	2013-07-10 06:19:32	ebooks/43187
160095	application/epub+zip	http://www.gutenberg.org/ebooks/43187.epub.images	2020-05-21 01:24:10.112964	ebooks/43187
123378	application/zip	http://www.gutenberg.org/files/43187/43187.zip	2013-07-10 06:19:32	ebooks/43187
6667	image/jpeg	http://www.gutenberg.org/cache/epub/43187/pg43187.cover.medium.jpg	2020-05-21 01:24:12.12224	ebooks/43187
143120	text/html; charset=utf-8	http://www.gutenberg.org/files/43187/43187-h.zip	2013-07-10 06:19:32	ebooks/43187
636727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43187.kindle.noimages	2020-05-21 01:24:12.082941	ebooks/43187
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/43187.rdf	2020-06-11 01:36:01.516968	ebooks/43187
168484	application/epub+zip	http://www.gutenberg.org/ebooks/43188.epub.noimages	2020-05-21 01:24:12.925246	ebooks/43188
130953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43188/43188-8.zip	2015-01-23 04:09:16	ebooks/43188
168484	application/epub+zip	http://www.gutenberg.org/ebooks/43188.epub.images	2020-05-21 01:24:12.658243	ebooks/43188
6677	image/jpeg	http://www.gutenberg.org/cache/epub/43188/pg43188.cover.medium.jpg	2020-05-21 01:24:14.559204	ebooks/43188
1565	image/jpeg	http://www.gutenberg.org/cache/epub/43188/pg43188.cover.small.jpg	2020-05-21 01:24:14.542204	ebooks/43188
369377	text/html; charset=utf-8	http://www.gutenberg.org/files/43188/43188-h/43188-h.htm	2015-01-23 04:07:14	ebooks/43188
150397	text/html; charset=utf-8	http://www.gutenberg.org/files/43188/43188-h.zip	2015-01-23 04:09:16	ebooks/43188
343803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43188/43188-8.txt	2015-01-23 04:07:14	ebooks/43188
344074	text/plain	http://www.gutenberg.org/ebooks/43188.txt.utf-8	2020-05-21 01:24:12.231254	ebooks/43188
130887	application/zip	http://www.gutenberg.org/files/43188/43188.zip	2015-01-23 04:09:16	ebooks/43188
343801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43188/43188.txt	2015-01-23 04:07:12	ebooks/43188
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/43188.rdf	2020-06-11 01:36:01.544962	ebooks/43188
661040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43188.kindle.images	2020-05-21 01:24:13.723215	ebooks/43188
661032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43188.kindle.noimages	2020-05-21 01:24:14.522207	ebooks/43188
100561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43189/43189-8.zip	2013-07-10 06:29:22	ebooks/43189
6684	image/jpeg	http://www.gutenberg.org/cache/epub/43189/pg43189.cover.medium.jpg	2020-05-21 01:24:16.609187	ebooks/43189
271314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43189/43189.txt	2013-07-10 06:29:20	ebooks/43189
290999	text/html; charset=utf-8	http://www.gutenberg.org/files/43189/43189-h/43189-h.htm	2013-07-10 06:29:20	ebooks/43189
137472	application/epub+zip	http://www.gutenberg.org/ebooks/43189.epub.images	2020-05-21 01:24:15.04221	ebooks/43189
271323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43189/43189-8.txt	2013-07-10 06:29:20	ebooks/43189
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/43189.rdf	2020-06-11 01:36:01.57196	ebooks/43189
100489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43189/43189.zip	2013-07-10 06:29:22	ebooks/43189
1568	image/jpeg	http://www.gutenberg.org/cache/epub/43189/pg43189.cover.small.jpg	2020-05-21 01:24:16.594219	ebooks/43189
119355	application/zip	http://www.gutenberg.org/files/43189/43189-h.zip	2013-07-10 06:29:22	ebooks/43189
271458	text/plain	http://www.gutenberg.org/ebooks/43189.txt.utf-8	2020-05-21 01:24:14.66421	ebooks/43189
529652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43189.kindle.noimages	2020-05-21 01:24:16.576257	ebooks/43189
137472	application/epub+zip	http://www.gutenberg.org/ebooks/43189.epub.noimages	2020-05-21 01:24:15.288236	ebooks/43189
529660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43189.kindle.images	2020-05-21 01:24:15.932186	ebooks/43189
520710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4319/4319.txt	2012-08-21 14:50:58	ebooks/4319
3855	image/jpeg	http://www.gutenberg.org/cache/epub/4319/pg4319.cover.small.jpg	2020-06-02 23:37:24.419118	ebooks/4319
15349	image/jpeg	http://www.gutenberg.org/cache/epub/4319/pg4319.cover.medium.jpg	2020-06-02 23:37:24.464108	ebooks/4319
205492	application/epub+zip	http://www.gutenberg.org/ebooks/4319.epub.images	2020-06-02 23:37:21.650156	ebooks/4319
739653	text/html; charset=utf-8	http://www.gutenberg.org/files/4319/4319-h/4319-h.htm	2012-08-21 14:51:06	ebooks/4319
191999	application/octet-stream	http://www.gutenberg.org/files/4319/4319-r.zip	2012-08-21 14:56:12	ebooks/4319
950402	text/rtf	http://www.gutenberg.org/files/4319/4319-r.rtf	2012-08-21 14:51:18	ebooks/4319
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/4319.rdf	2020-06-11 01:03:36.5372	ebooks/4319
173031	application/zip	http://www.gutenberg.org/files/4319/4319.zip	2012-08-21 14:56:12	ebooks/4319
520682	text/plain	http://www.gutenberg.org/ebooks/4319.txt.utf-8	2020-06-02 23:37:21.073163	ebooks/4319
205492	application/epub+zip	http://www.gutenberg.org/ebooks/4319.epub.noimages	2020-06-02 23:37:21.915167	ebooks/4319
185241	text/html; charset=utf-8	http://www.gutenberg.org/files/4319/4319-h.zip	2012-08-21 14:56:12	ebooks/4319
916600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4319.kindle.images	2020-06-02 23:37:23.134131	ebooks/4319
916592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4319.kindle.noimages	2020-06-02 23:37:24.37011	ebooks/4319
1527731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43190.kindle.noimages	2020-05-21 01:24:29.277091	ebooks/43190
850229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43190/43190.txt	2013-07-10 10:05:12	ebooks/43190
322796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43190/43190-8.zip	2013-07-10 10:05:16	ebooks/43190
5560762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43190/43190-h.zip	2013-07-10 10:05:16	ebooks/43190
9620351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43190.kindle.images	2020-05-21 01:24:27.51804	ebooks/43190
850238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43190/43190-8.txt	2013-07-10 10:05:12	ebooks/43190
5606119	application/epub+zip	http://www.gutenberg.org/ebooks/43190.epub.images	2020-05-21 01:24:19.062249	ebooks/43190
850208	text/plain	http://www.gutenberg.org/ebooks/43190.txt.utf-8	2020-05-21 01:24:16.729218	ebooks/43190
369631	application/epub+zip	http://www.gutenberg.org/ebooks/43190.epub.noimages	2020-05-21 01:24:19.559227	ebooks/43190
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/43190.rdf	2020-06-11 01:36:01.600975	ebooks/43190
929852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43190/43190-h/43190-h.htm	2013-07-10 10:05:12	ebooks/43190
322768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43190/43190.zip	2013-07-10 10:05:14	ebooks/43190
25082	image/jpeg	http://www.gutenberg.org/cache/epub/43190/pg43190.cover.medium.jpg	2020-05-21 01:24:29.396249	ebooks/43190
4785	image/jpeg	http://www.gutenberg.org/cache/epub/43190/pg43190.cover.small.jpg	2020-05-21 01:24:29.340025	ebooks/43190
3590	image/jpeg	http://www.gutenberg.org/cache/epub/43191/pg43191.cover.small.jpg	2020-05-21 01:24:30.883996	ebooks/43191
58476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43191/43191-8.txt	2013-07-10 10:08:28	ebooks/43191
244859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43191/43191-h.zip	2013-07-10 10:08:32	ebooks/43191
23004	image/jpeg	http://www.gutenberg.org/cache/epub/43191/pg43191.cover.medium.jpg	2020-05-21 01:24:30.910002	ebooks/43191
59201	text/plain	http://www.gutenberg.org/ebooks/43191.txt.utf-8	2020-05-21 01:24:29.572046	ebooks/43191
75929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43191/43191-h/43191-h.htm	2013-07-10 10:08:30	ebooks/43191
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/43191.rdf	2020-06-11 01:36:01.626959	ebooks/43191
145343	application/epub+zip	http://www.gutenberg.org/ebooks/43191.epub.noimages	2020-05-21 01:24:30.153037	ebooks/43191
371651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43191.kindle.noimages	2020-05-21 01:24:30.856993	ebooks/43191
152412	application/epub+zip	http://www.gutenberg.org/ebooks/43191.epub.images	2020-05-21 01:24:29.894035	ebooks/43191
22006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43191/43191-8.zip	2013-07-10 10:08:32	ebooks/43191
383540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43191.kindle.images	2020-05-21 01:24:30.506999	ebooks/43191
4178	image/jpeg	http://www.gutenberg.org/cache/epub/43192/pg43192.cover.small.jpg	2020-05-21 01:24:33.544968	ebooks/43192
209688	application/epub+zip	http://www.gutenberg.org/ebooks/43192.epub.noimages	2020-05-21 01:24:31.624996	ebooks/43192
177644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43192/43192.zip	2013-09-15 03:56:34	ebooks/43192
177685	application/zip	http://www.gutenberg.org/files/43192/43192-8.zip	2013-09-15 03:56:34	ebooks/43192
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/43192.rdf	2020-06-11 01:36:01.655958	ebooks/43192
456402	text/plain; charset=utf-8	http://www.gutenberg.org/files/43192/43192-0.txt	2018-03-01 08:48:20	ebooks/43192
491334	text/html; charset=utf-8	http://www.gutenberg.org/files/43192/43192-h/43192-h.htm	2018-03-20 01:05:14	ebooks/43192
178406	text/plain; charset=utf-8	http://www.gutenberg.org/files/43192/43192-0.zip	2018-03-20 01:05:32	ebooks/43192
209688	application/epub+zip	http://www.gutenberg.org/ebooks/43192.epub.images	2020-05-21 01:24:31.37501	ebooks/43192
450762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43192/43192-8.txt	2013-09-15 03:54:30	ebooks/43192
450753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43192/43192.txt	2013-09-15 03:54:30	ebooks/43192
842424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43192.kindle.noimages	2020-05-21 01:24:33.510958	ebooks/43192
842432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43192.kindle.images	2020-05-21 01:24:32.566977	ebooks/43192
183405	text/html; charset=utf-8	http://www.gutenberg.org/files/43192/43192-h.zip	2018-03-20 01:05:32	ebooks/43192
16991	image/jpeg	http://www.gutenberg.org/cache/epub/43192/pg43192.cover.medium.jpg	2020-05-21 01:24:33.576968	ebooks/43192
272731	application/zip	http://www.gutenberg.org/files/43193/43193-0.zip	2020-06-15 12:39:03	ebooks/43193
677645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43193/43193-8.txt	2013-07-11 05:53:46	ebooks/43193
730748	text/html	http://www.gutenberg.org/files/43193/43193-h/43193-h.htm	2013-07-11 08:33:07	ebooks/43193
525322	application/epub+zip	http://www.gutenberg.org/ebooks/43193.epub.images	2020-06-15 21:11:43.768358	ebooks/43193
271612	application/zip	http://www.gutenberg.org/files/43193/43193-8.zip	2013-07-11 05:53:47	ebooks/43193
359342	application/zip	http://www.gutenberg.org/files/43193/43193-h.zip	2013-07-11 08:34:57	ebooks/43193
391707	application/epub+zip	http://www.gutenberg.org/ebooks/43193.epub.noimages	2020-06-15 21:11:44.308343	ebooks/43193
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/43193.rdf	2020-06-15 21:11:47.978326	ebooks/43193
3271	image/jpeg	http://www.gutenberg.org/cache/epub/43193/pg43193.cover.small.jpg	2020-06-15 21:11:47.851285	ebooks/43193
1402389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43193.kindle.noimages	2020-06-15 21:11:47.810293	ebooks/43193
1755357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43193.kindle.images	2020-06-15 21:11:46.075319	ebooks/43193
25444	image/jpeg	http://www.gutenberg.org/cache/epub/43193/pg43193.cover.medium.jpg	2020-06-15 21:11:47.888286	ebooks/43193
683603	text/plain; charset=utf-8	http://www.gutenberg.org/files/43193/43193-0.txt	2020-06-15 12:39:02	ebooks/43193
377762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43194.kindle.noimages	2020-05-21 01:24:40.327236	ebooks/43194
150902	text/plain; charset=utf-8	http://www.gutenberg.org/files/43194/43194-0.txt	2020-05-17 12:20:52	ebooks/43194
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/43194.rdf	2020-06-11 01:36:01.711961	ebooks/43194
377769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43194.kindle.images	2020-05-21 01:24:39.815268	ebooks/43194
61049	application/zip	http://www.gutenberg.org/files/43194/43194-8.zip	2013-07-11 10:00:32	ebooks/43194
3670	image/jpeg	http://www.gutenberg.org/cache/epub/43194/pg43194.cover.small.jpg	2020-05-21 01:24:40.363194	ebooks/43194
62837	application/zip	http://www.gutenberg.org/files/43194/43194-0.zip	2020-05-17 12:22:21	ebooks/43194
68371	text/html	http://www.gutenberg.org/files/43194/43194-h.zip	2013-07-11 10:16:12	ebooks/43194
91749	application/epub+zip	http://www.gutenberg.org/ebooks/43194.epub.images	2020-05-21 01:24:39.078104	ebooks/43194
91750	application/epub+zip	http://www.gutenberg.org/ebooks/43194.epub.noimages	2020-05-21 01:24:39.311278	ebooks/43194
140289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43194/43194-8.txt	2013-07-11 10:00:32	ebooks/43194
14287	image/jpeg	http://www.gutenberg.org/cache/epub/43194/pg43194.cover.medium.jpg	2020-05-21 01:24:40.396139	ebooks/43194
174714	text/html	http://www.gutenberg.org/files/43194/43194-h/43194-h.htm	2013-07-11 10:13:20	ebooks/43194
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/43195.rdf	2020-06-11 01:36:01.73896	ebooks/43195
15192	image/jpeg	http://www.gutenberg.org/cache/epub/43195/pg43195.cover.medium.jpg	2020-05-21 01:24:58.691141	ebooks/43195
785194	application/epub+zip	http://www.gutenberg.org/ebooks/43195.epub.noimages	2020-05-21 01:24:44.857017	ebooks/43195
788677	application/epub+zip	http://www.gutenberg.org/ebooks/43195.epub.images	2020-05-21 01:24:43.542069	ebooks/43195
1717378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43195/43195-8.txt	2013-07-11 12:52:34	ebooks/43195
1717995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43195/43195.txt	2013-07-11 12:52:40	ebooks/43195
724843	application/zip	http://www.gutenberg.org/files/43195/43195-h.zip	2013-07-11 12:53:22	ebooks/43195
2405101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43195/43195-h/43195-h.htm	2013-07-11 12:52:48	ebooks/43195
664686	application/zip	http://www.gutenberg.org/files/43195/43195-8.zip	2013-07-11 12:53:20	ebooks/43195
663137	application/zip	http://www.gutenberg.org/files/43195/43195.zip	2013-07-11 12:53:20	ebooks/43195
3538857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43195.kindle.images	2020-05-21 01:24:51.543319	ebooks/43195
3698	image/jpeg	http://www.gutenberg.org/cache/epub/43195/pg43195.cover.small.jpg	2020-05-21 01:24:58.439141	ebooks/43195
3530506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43195.kindle.noimages	2020-05-21 01:24:58.16914	ebooks/43195
1719228	text/plain	http://www.gutenberg.org/ebooks/43195.txt.utf-8	2020-05-21 01:24:40.567146	ebooks/43195
151896	application/zip	http://www.gutenberg.org/files/43196/43196-8.zip	2013-07-11 12:57:46	ebooks/43196
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/43196.rdf	2020-06-11 01:36:01.766961	ebooks/43196
2133	image/jpeg	http://www.gutenberg.org/cache/epub/43196/pg43196.cover.small.jpg	2020-05-21 01:25:02.250203	ebooks/43196
379373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43196/43196-8.txt	2013-07-11 12:57:44	ebooks/43196
888262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43196.kindle.images	2020-05-21 01:25:01.153102	ebooks/43196
11459	image/jpeg	http://www.gutenberg.org/cache/epub/43196/pg43196.cover.medium.jpg	2020-05-21 01:25:02.281334	ebooks/43196
153527	text/plain; charset=utf-8	http://www.gutenberg.org/files/43196/43196-0.zip	2013-07-11 12:57:46	ebooks/43196
249269	application/zip	http://www.gutenberg.org/files/43196/43196-h.zip	2013-07-11 12:57:46	ebooks/43196
255693	application/epub+zip	http://www.gutenberg.org/ebooks/43196.epub.noimages	2020-05-21 01:25:00.128125	ebooks/43196
267542	application/epub+zip	http://www.gutenberg.org/ebooks/43196.epub.images	2020-05-21 01:24:59.748138	ebooks/43196
389898	text/plain; charset=utf-8	http://www.gutenberg.org/files/43196/43196-0.txt	2013-07-11 12:57:40	ebooks/43196
867661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43196.kindle.noimages	2020-05-21 01:25:02.215218	ebooks/43196
425004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43196/43196-h/43196-h.htm	2013-07-11 12:57:46	ebooks/43196
15311	application/rdf+xml	http://www.gutenberg.org/ebooks/43197.rdf	2020-06-11 01:36:01.79397	ebooks/43197
95881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43197/43197-8.zip	2013-07-11 15:49:54	ebooks/43197
293556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43197/43197-h/43197-h.htm	2013-07-11 15:49:54	ebooks/43197
332745	application/zip	http://www.gutenberg.org/files/43197/43197-h.zip	2013-07-11 15:49:54	ebooks/43197
264072	text/plain	http://www.gutenberg.org/ebooks/43197.txt.utf-8	2020-05-21 01:25:02.392233	ebooks/43197
851953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43197.kindle.images	2020-05-21 01:25:03.735134	ebooks/43197
95863	application/zip	http://www.gutenberg.org/files/43197/43197.zip	2013-07-11 15:49:54	ebooks/43197
677598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43197.kindle.noimages	2020-05-21 01:25:04.475061	ebooks/43197
24818	image/jpeg	http://www.gutenberg.org/cache/epub/43197/pg43197.cover.medium.jpg	2020-05-21 01:25:04.517082	ebooks/43197
231578	application/epub+zip	http://www.gutenberg.org/ebooks/43197.epub.noimages	2020-05-21 01:25:02.970085	ebooks/43197
264096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43197/43197.txt	2013-07-11 15:49:54	ebooks/43197
264104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43197/43197-8.txt	2013-07-11 15:49:54	ebooks/43197
342297	application/epub+zip	http://www.gutenberg.org/ebooks/43197.epub.images	2020-05-21 01:25:02.754286	ebooks/43197
3640	image/jpeg	http://www.gutenberg.org/cache/epub/43197/pg43197.cover.small.jpg	2020-05-21 01:25:04.497057	ebooks/43197
1059700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43198/43198-h/43198-h.htm	2017-02-22 12:02:54	ebooks/43198
917027	text/plain	http://www.gutenberg.org/ebooks/43198.txt.utf-8	2020-05-21 01:25:04.638071	ebooks/43198
342085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43198/43198-8.zip	2017-02-22 12:03:16	ebooks/43198
1626378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43198.kindle.images	2020-05-21 01:25:08.170028	ebooks/43198
917004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43198/43198-8.txt	2017-02-22 12:02:56	ebooks/43198
3467	image/jpeg	http://www.gutenberg.org/cache/epub/43198/pg43198.cover.small.jpg	2020-05-21 01:25:10.173985	ebooks/43198
392378	application/epub+zip	http://www.gutenberg.org/ebooks/43198.epub.images	2020-05-21 01:25:05.562066	ebooks/43198
354752	application/zip	http://www.gutenberg.org/files/43198/43198-h.zip	2017-02-22 12:03:16	ebooks/43198
392377	application/epub+zip	http://www.gutenberg.org/ebooks/43198.epub.noimages	2020-05-21 01:25:06.230069	ebooks/43198
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/43198.rdf	2020-06-11 01:36:01.821958	ebooks/43198
14901	image/jpeg	http://www.gutenberg.org/cache/epub/43198/pg43198.cover.medium.jpg	2020-05-21 01:25:10.227991	ebooks/43198
916995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43198/43198.txt	2017-02-22 12:02:54	ebooks/43198
1626365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43198.kindle.noimages	2020-05-21 01:25:10.113987	ebooks/43198
342024	application/zip	http://www.gutenberg.org/files/43198/43198.zip	2017-02-22 12:03:16	ebooks/43198
426248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43199/43199.txt	2013-07-20 03:10:36	ebooks/43199
426256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43199/43199-8.txt	2013-07-20 03:10:52	ebooks/43199
158718	application/zip	http://www.gutenberg.org/files/43199/43199.zip	2013-07-20 03:11:56	ebooks/43199
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/43199.rdf	2020-06-11 01:36:01.851969	ebooks/43199
158763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43199/43199-8.zip	2013-07-20 03:11:56	ebooks/43199
997884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43199.kindle.images	2020-05-21 01:25:12.34996	ebooks/43199
259850	application/epub+zip	http://www.gutenberg.org/ebooks/43199.epub.noimages	2020-05-21 01:25:11.33899	ebooks/43199
282636	application/zip	http://www.gutenberg.org/files/43199/43199-h.zip	2013-07-20 03:11:56	ebooks/43199
21111	image/jpeg	http://www.gutenberg.org/cache/epub/43199/pg43199.cover.medium.jpg	2020-05-21 01:25:13.433984	ebooks/43199
426271	text/plain	http://www.gutenberg.org/ebooks/43199.txt.utf-8	2020-05-21 01:25:10.403003	ebooks/43199
928386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43199.kindle.noimages	2020-05-21 01:25:13.374101	ebooks/43199
3123	image/jpeg	http://www.gutenberg.org/cache/epub/43199/pg43199.cover.small.jpg	2020-05-21 01:25:13.405158	ebooks/43199
495654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43199/43199-h/43199-h.htm	2013-07-20 03:11:28	ebooks/43199
294704	application/epub+zip	http://www.gutenberg.org/ebooks/43199.epub.images	2020-05-21 01:25:10.977	ebooks/43199
356180	application/zip	http://www.gutenberg.org/files/432/432.zip	2011-01-18 09:32:40	ebooks/432
573997	text/html; charset=utf-8	http://www.gutenberg.org/files/432/432-h.zip	2018-11-11 03:46:16	ebooks/432
1862	image/jpeg	http://www.gutenberg.org/cache/epub/432/pg432.cover.small.jpg	2020-05-31 23:55:07.690923	ebooks/432
1699646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/432.kindle.images	2020-05-31 23:55:05.819933	ebooks/432
12079	image/jpeg	http://www.gutenberg.org/cache/epub/432/pg432.cover.medium.jpg	2020-05-31 23:55:07.72492	ebooks/432
358980	application/zip	http://www.gutenberg.org/files/432/432-0.zip	2018-11-11 03:46:16	ebooks/432
948118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/432/432.txt	2011-01-18 09:31:36	ebooks/432
1699638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/432.kindle.noimages	2020-05-31 23:55:07.65293	ebooks/432
444746	application/epub+zip	http://www.gutenberg.org/ebooks/432.epub.images	2020-05-31 23:55:03.636967	ebooks/432
971966	text/plain; charset=utf-8	http://www.gutenberg.org/files/432/432-0.txt	2018-11-11 03:16:30	ebooks/432
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/432.rdf	2020-06-11 01:00:26.172143	ebooks/432
444746	application/epub+zip	http://www.gutenberg.org/ebooks/432.epub.noimages	2020-05-31 23:55:03.987993	ebooks/432
1070620	text/html; charset=utf-8	http://www.gutenberg.org/files/432/432-h/432-h.htm	2018-11-11 03:45:42	ebooks/432
3990	image/jpeg	http://www.gutenberg.org/cache/epub/4320/pg4320.cover.small.jpg	2020-06-02 23:37:26.428091	ebooks/4320
606758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4320.kindle.noimages	2020-06-02 23:37:26.397088	ebooks/4320
327860	text/html; charset=us-ascii	http://www.gutenberg.org/files/4320/4320-h/4320-h.htm	2020-01-22 04:24:06	ebooks/4320
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/4320.rdf	2020-06-11 01:03:36.561206	ebooks/4320
317834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4320/4320.txt	2020-01-22 04:24:04	ebooks/4320
148162	application/epub+zip	http://www.gutenberg.org/ebooks/4320.epub.images	2020-06-02 23:37:24.904105	ebooks/4320
606770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4320.kindle.images	2020-06-02 23:37:25.731099	ebooks/4320
18639	image/jpeg	http://www.gutenberg.org/cache/epub/4320/pg4320.cover.medium.jpg	2020-06-02 23:37:26.457091	ebooks/4320
118400	application/zip	http://www.gutenberg.org/files/4320/4320-h.zip	2020-01-22 04:24:26	ebooks/4320
317806	text/plain	http://www.gutenberg.org/ebooks/4320.txt.utf-8	2020-06-02 23:37:24.618146	ebooks/4320
148162	application/epub+zip	http://www.gutenberg.org/ebooks/4320.epub.noimages	2020-06-02 23:37:25.069111	ebooks/4320
116742	application/zip	http://www.gutenberg.org/files/4320/4320.zip	2020-01-22 04:24:26	ebooks/4320
16771124	application/epub+zip	http://www.gutenberg.org/ebooks/43200.epub.images	2020-05-21 01:25:20.093084	ebooks/43200
1274424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43200/43200-h/43200-h.htm	2013-07-11 15:58:08	ebooks/43200
1896628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43200.kindle.noimages	2020-05-21 01:25:33.947177	ebooks/43200
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/43200.rdf	2020-06-11 01:36:01.877974	ebooks/43200
1015061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43200/43200.txt	2013-07-11 16:01:10	ebooks/43200
1014979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43200/43200-8.txt	2013-07-11 15:58:08	ebooks/43200
1783	image/jpeg	http://www.gutenberg.org/cache/epub/43200/pg43200.cover.small.jpg	2020-05-21 01:25:34.165175	ebooks/43200
8231	image/jpeg	http://www.gutenberg.org/cache/epub/43200/pg43200.cover.medium.jpg	2020-05-21 01:25:34.376183	ebooks/43200
466744	application/epub+zip	http://www.gutenberg.org/ebooks/43200.epub.noimages	2020-05-21 01:25:21.00307	ebooks/43200
363551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43200/43200.zip	2013-07-11 16:03:00	ebooks/43200
30842672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43200.kindle.images	2020-05-21 01:25:30.808215	ebooks/43200
363636	application/zip	http://www.gutenberg.org/files/43200/43200-8.zip	2013-07-11 16:03:00	ebooks/43200
16580858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43200/43200-h.zip	2013-07-11 16:03:02	ebooks/43200
1015043	text/plain	http://www.gutenberg.org/ebooks/43200.txt.utf-8	2020-05-21 01:25:17.281108	ebooks/43200
92927	application/epub+zip	http://www.gutenberg.org/ebooks/43201.epub.images	2020-05-21 01:25:35.166164	ebooks/43201
15435	image/jpeg	http://www.gutenberg.org/cache/epub/43201/pg43201.cover.medium.jpg	2020-05-21 01:25:36.681179	ebooks/43201
390167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43201.kindle.noimages	2020-05-21 01:25:36.58724	ebooks/43201
65623	text/html	http://www.gutenberg.org/files/43201/43201-h.zip	2013-07-12 00:00:21	ebooks/43201
3831	image/jpeg	http://www.gutenberg.org/cache/epub/43201/pg43201.cover.small.jpg	2020-05-21 01:25:36.63622	ebooks/43201
202928	text/html	http://www.gutenberg.org/files/43201/43201-h/43201-h.htm	2013-07-11 23:56:30	ebooks/43201
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/43201.rdf	2020-06-11 01:36:04.109951	ebooks/43201
59820	application/zip	http://www.gutenberg.org/files/43201/43201-0.zip	2013-07-12 00:00:21	ebooks/43201
164344	text/plain; charset=utf-8	http://www.gutenberg.org/files/43201/43201-0.txt	2013-07-11 23:56:23	ebooks/43201
92927	application/epub+zip	http://www.gutenberg.org/ebooks/43201.epub.noimages	2020-05-21 01:25:35.410178	ebooks/43201
390171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43201.kindle.images	2020-05-21 01:25:35.990304	ebooks/43201
19213	image/jpeg	http://www.gutenberg.org/cache/epub/43202/pg43202.cover.medium.jpg	2020-05-21 01:25:38.241126	ebooks/43202
114564	text/html	http://www.gutenberg.org/files/43202/43202-h/43202-h.htm	2013-07-12 00:20:23	ebooks/43202
4167	image/jpeg	http://www.gutenberg.org/cache/epub/43202/pg43202.cover.small.jpg	2020-05-21 01:25:38.209119	ebooks/43202
257328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43202.kindle.images	2020-05-21 01:25:37.728136	ebooks/43202
92741	text/plain; charset=utf-8	http://www.gutenberg.org/files/43202/43202-0.txt	2013-07-12 00:19:09	ebooks/43202
62746	application/epub+zip	http://www.gutenberg.org/ebooks/43202.epub.noimages	2020-05-21 01:25:37.27719	ebooks/43202
35003	text/html	http://www.gutenberg.org/files/43202/43202-h.zip	2013-07-12 00:23:01	ebooks/43202
62746	application/epub+zip	http://www.gutenberg.org/ebooks/43202.epub.images	2020-05-21 01:25:37.055214	ebooks/43202
257320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43202.kindle.noimages	2020-05-21 01:25:38.175147	ebooks/43202
32567	application/zip	http://www.gutenberg.org/files/43202/43202-0.zip	2013-07-12 00:23:01	ebooks/43202
11675	application/rdf+xml	http://www.gutenberg.org/ebooks/43202.rdf	2020-06-11 01:36:04.133002	ebooks/43202
18483	image/jpeg	http://www.gutenberg.org/cache/epub/43203/pg43203.cover.medium.jpg	2020-05-21 01:25:39.417129	ebooks/43203
53586	application/epub+zip	http://www.gutenberg.org/ebooks/43203.epub.images	2020-05-21 01:25:38.55912	ebooks/43203
11633	application/rdf+xml	http://www.gutenberg.org/ebooks/43203.rdf	2020-06-11 01:36:04.154943	ebooks/43203
26060	application/zip	http://www.gutenberg.org/files/43203/43203-0.zip	2013-07-12 00:44:17	ebooks/43203
215819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43203.kindle.noimages	2020-05-21 01:25:39.360105	ebooks/43203
53585	application/epub+zip	http://www.gutenberg.org/ebooks/43203.epub.noimages	2020-05-21 01:25:38.74011	ebooks/43203
215828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43203.kindle.images	2020-05-21 01:25:39.05011	ebooks/43203
3970	image/jpeg	http://www.gutenberg.org/cache/epub/43203/pg43203.cover.small.jpg	2020-05-21 01:25:39.389107	ebooks/43203
27899	application/zip	http://www.gutenberg.org/files/43203/43203-h.zip	2013-07-12 00:44:17	ebooks/43203
77815	text/html	http://www.gutenberg.org/files/43203/43203-h/43203-h.htm	2013-07-12 00:42:20	ebooks/43203
67631	text/plain; charset=utf-8	http://www.gutenberg.org/files/43203/43203-0.txt	2013-07-12 00:41:30	ebooks/43203
1689525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43204.kindle.images	2020-05-21 01:25:41.632097	ebooks/43204
313651	text/plain	http://www.gutenberg.org/ebooks/43204.txt.utf-8	2020-05-21 01:25:39.540122	ebooks/43204
22272	image/jpeg	http://www.gutenberg.org/cache/epub/43204/pg43204.cover.medium.jpg	2020-05-21 01:25:42.691068	ebooks/43204
670461	application/epub+zip	http://www.gutenberg.org/ebooks/43204.epub.images	2020-05-21 01:25:40.154097	ebooks/43204
657698	application/zip	http://www.gutenberg.org/files/43204/43204-h.zip	2013-07-12 07:10:58	ebooks/43204
313649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43204/43204-8.txt	2013-07-12 07:03:10	ebooks/43204
842491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43204.kindle.noimages	2020-05-21 01:25:42.622071	ebooks/43204
114527	application/zip	http://www.gutenberg.org/files/43204/43204.zip	2013-07-12 07:03:11	ebooks/43204
378137	text/html	http://www.gutenberg.org/files/43204/43204-h/43204-h.htm	2013-07-12 07:07:20	ebooks/43204
16093	application/rdf+xml	http://www.gutenberg.org/ebooks/43204.rdf	2020-06-11 01:36:04.184931	ebooks/43204
3201	image/jpeg	http://www.gutenberg.org/cache/epub/43204/pg43204.cover.small.jpg	2020-05-21 01:25:42.658114	ebooks/43204
313656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43204/43204.txt	2013-07-12 07:03:11	ebooks/43204
245551	application/epub+zip	http://www.gutenberg.org/ebooks/43204.epub.noimages	2020-05-21 01:25:40.51809	ebooks/43204
114544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43204/43204-8.zip	2013-07-12 07:03:11	ebooks/43204
185996	application/epub+zip	http://www.gutenberg.org/ebooks/43205.epub.noimages	2020-05-21 01:25:43.287075	ebooks/43205
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/43205.rdf	2020-06-11 01:36:04.211966	ebooks/43205
246483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43205/43205.txt	2013-07-12 05:37:54	ebooks/43205
613108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43205.kindle.noimages	2020-05-21 01:25:44.635037	ebooks/43205
98730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43205/43205.zip	2013-07-12 05:37:56	ebooks/43205
2305	image/jpeg	http://www.gutenberg.org/cache/epub/43205/pg43205.cover.small.jpg	2020-05-21 01:25:44.660036	ebooks/43205
277233	text/html; charset=utf-8	http://www.gutenberg.org/files/43205/43205-h/43205-h.htm	2013-07-12 05:37:56	ebooks/43205
171050	text/html; charset=utf-8	http://www.gutenberg.org/files/43205/43205-h.zip	2013-07-12 05:37:56	ebooks/43205
15003	image/jpeg	http://www.gutenberg.org/cache/epub/43205/pg43205.cover.medium.jpg	2020-05-21 01:25:44.683041	ebooks/43205
98771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43205/43205-8.zip	2013-07-12 05:37:56	ebooks/43205
189588	application/epub+zip	http://www.gutenberg.org/ebooks/43205.epub.images	2020-05-21 01:25:43.119072	ebooks/43205
246485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43205/43205-8.txt	2013-07-12 05:37:54	ebooks/43205
619720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43205.kindle.images	2020-05-21 01:25:43.955047	ebooks/43205
246468	text/plain	http://www.gutenberg.org/ebooks/43205.txt.utf-8	2020-05-21 01:25:42.820073	ebooks/43205
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/43206.rdf	2020-06-11 01:36:04.238945	ebooks/43206
13523	text/plain; charset=utf-8	http://www.gutenberg.org/files/43206/43206-0.zip	2013-07-12 13:08:30	ebooks/43206
13467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43206/43206.zip	2013-07-12 13:08:30	ebooks/43206
15914	image/jpeg	http://www.gutenberg.org/cache/epub/43206/pg43206.cover.medium.jpg	2020-05-21 01:25:46.899005	ebooks/43206
2156	image/jpeg	http://www.gutenberg.org/cache/epub/43206/pg43206.cover.small.jpg	2020-05-21 01:25:46.875007	ebooks/43206
322559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43206.kindle.noimages	2020-05-21 01:25:46.848015	ebooks/43206
35964	text/plain; charset=utf-8	http://www.gutenberg.org/files/43206/43206-0.txt	2013-07-12 13:07:02	ebooks/43206
136430	text/html; charset=utf-8	http://www.gutenberg.org/files/43206/43206-h.zip	2013-07-12 13:08:30	ebooks/43206
356128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43206.kindle.images	2020-05-21 01:25:46.42602	ebooks/43206
141270	application/epub+zip	http://www.gutenberg.org/ebooks/43206.epub.images	2020-05-21 01:25:45.426025	ebooks/43206
55705	text/html; charset=utf-8	http://www.gutenberg.org/files/43206/43206-h/43206-h.htm	2013-07-12 13:07:04	ebooks/43206
124421	application/epub+zip	http://www.gutenberg.org/ebooks/43206.epub.noimages	2020-05-21 01:25:45.994035	ebooks/43206
35843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43206/43206.txt	2013-07-12 13:07:40	ebooks/43206
373902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43207/43207-h/43207-h.htm	2016-07-11 05:26:24	ebooks/43207
79100592	application/epub+zip	http://www.gutenberg.org/ebooks/43207.epub.images	2020-05-21 01:25:51.651944	ebooks/43207
158475633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43207.kindle.images	2020-05-21 01:26:22.572456	ebooks/43207
147727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43207/43207.txt	2016-07-11 05:22:12	ebooks/43207
54206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43207/43207-8.zip	2016-07-11 05:26:40	ebooks/43207
78681533	application/zip	http://www.gutenberg.org/files/43207/43207-h.zip	2016-07-11 05:26:44	ebooks/43207
658605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43207.kindle.noimages	2020-05-21 01:26:24.127027	ebooks/43207
54188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43207/43207.zip	2016-07-11 05:26:40	ebooks/43207
20300	application/rdf+xml	http://www.gutenberg.org/ebooks/43207.rdf	2020-06-11 01:36:04.279927	ebooks/43207
147736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43207/43207-8.txt	2013-07-12 14:45:46	ebooks/43207
147704	text/plain	http://www.gutenberg.org/ebooks/43207.txt.utf-8	2020-05-21 01:25:46.994005	ebooks/43207
208441	application/epub+zip	http://www.gutenberg.org/ebooks/43207.epub.noimages	2020-05-21 01:25:52.481934	ebooks/43207
21809	image/jpeg	http://www.gutenberg.org/cache/epub/43207/pg43207.cover.medium.jpg	2020-05-21 01:26:24.394042	ebooks/43207
3039	image/jpeg	http://www.gutenberg.org/cache/epub/43207/pg43207.cover.small.jpg	2020-05-21 01:26:24.26302	ebooks/43207
259010	application/zip	http://www.gutenberg.org/files/43208/43208-8.zip	2013-07-12 15:06:10	ebooks/43208
2438688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43208.kindle.images	2020-05-21 01:26:29.737979	ebooks/43208
707515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43208/43208.txt	2013-07-12 15:05:58	ebooks/43208
707458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43208/43208-8.txt	2013-07-12 15:05:26	ebooks/43208
13637	image/jpeg	http://www.gutenberg.org/cache/epub/43208/pg43208.cover.medium.jpg	2020-05-21 01:26:31.642934	ebooks/43208
259704	application/zip	http://www.gutenberg.org/files/43208/43208-0.zip	2013-07-12 15:06:10	ebooks/43208
258865	application/zip	http://www.gutenberg.org/files/43208/43208.zip	2013-07-12 15:06:10	ebooks/43208
326174	application/epub+zip	http://www.gutenberg.org/ebooks/43208.epub.noimages	2020-05-21 01:26:26.221013	ebooks/43208
1786	image/jpeg	http://www.gutenberg.org/cache/epub/43208/pg43208.cover.small.jpg	2020-05-21 01:26:31.506934	ebooks/43208
779172	text/html; charset=utf-8	http://www.gutenberg.org/files/43208/43208-h/43208-h.htm	2013-07-12 15:04:46	ebooks/43208
1322162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43208.kindle.noimages	2020-05-21 01:26:31.422934	ebooks/43208
710054	text/plain; charset=utf-8	http://www.gutenberg.org/files/43208/43208-0.txt	2013-07-12 15:04:44	ebooks/43208
16317	application/rdf+xml	http://www.gutenberg.org/ebooks/43208.rdf	2020-06-11 01:36:04.308942	ebooks/43208
904784	text/html; charset=utf-8	http://www.gutenberg.org/files/43208/43208-h.zip	2013-07-12 15:06:10	ebooks/43208
949343	application/epub+zip	http://www.gutenberg.org/ebooks/43208.epub.images	2020-05-21 01:26:25.878033	ebooks/43208
11252	image/jpeg	http://www.gutenberg.org/cache/epub/43209/pg43209.cover.medium.jpg	2020-05-21 01:26:37.317066	ebooks/43209
7596058	text/html	http://www.gutenberg.org/files/43209/43209-h.zip	2013-07-13 13:38:08	ebooks/43209
138993	application/zip	http://www.gutenberg.org/files/43209/43209.zip	2013-07-13 13:30:13	ebooks/43209
12499223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43209.kindle.images	2020-05-21 01:26:36.339078	ebooks/43209
401857	text/html	http://www.gutenberg.org/files/43209/43209-h/43209-h.htm	2013-07-13 13:33:43	ebooks/43209
731977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43209.kindle.noimages	2020-05-21 01:26:37.247053	ebooks/43209
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/43209.rdf	2020-06-11 01:36:04.337927	ebooks/43209
139209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43209/43209-8.zip	2013-07-13 13:30:13	ebooks/43209
7701715	application/epub+zip	http://www.gutenberg.org/ebooks/43209.epub.images	2020-05-21 01:26:32.577123	ebooks/43209
2359	image/jpeg	http://www.gutenberg.org/cache/epub/43209/pg43209.cover.small.jpg	2020-05-21 01:26:37.284053	ebooks/43209
195881	application/epub+zip	http://www.gutenberg.org/ebooks/43209.epub.noimages	2020-05-21 01:26:32.87716	ebooks/43209
353593	text/plain	http://www.gutenberg.org/ebooks/43209.txt.utf-8	2020-05-21 01:26:31.855943	ebooks/43209
353419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43209/43209.txt	2013-07-13 13:30:13	ebooks/43209
353399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43209/43209-8.txt	2013-07-13 13:30:13	ebooks/43209
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/4321.rdf	2020-06-11 01:03:36.5862	ebooks/4321
284725	application/epub+zip	http://www.gutenberg.org/ebooks/4321.epub.images	2020-06-02 23:37:27.376101	ebooks/4321
284724	application/epub+zip	http://www.gutenberg.org/ebooks/4321.epub.noimages	2020-06-02 23:37:27.548082	ebooks/4321
581339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4321/4321.txt	2015-04-06 02:57:56	ebooks/4321
1100212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4321.kindle.noimages	2020-06-02 23:37:30.112055	ebooks/4321
4331	image/jpeg	http://www.gutenberg.org/cache/epub/4321/pg4321.cover.small.jpg	2020-06-02 23:37:30.140042	ebooks/4321
581309	text/plain	http://www.gutenberg.org/ebooks/4321.txt.utf-8	2020-06-02 23:37:26.589085	ebooks/4321
640425	text/html	http://www.gutenberg.org/ebooks/4321.html.noimages	2020-06-02 23:37:27.109104	ebooks/4321
233206	application/zip	http://www.gutenberg.org/files/4321/4321.zip	2015-04-06 02:58:16	ebooks/4321
20519	image/jpeg	http://www.gutenberg.org/cache/epub/4321/pg4321.cover.medium.jpg	2020-06-02 23:37:30.165045	ebooks/4321
1100217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4321.kindle.images	2020-06-02 23:37:28.826052	ebooks/4321
640425	text/html	http://www.gutenberg.org/ebooks/4321.html.images	2020-06-02 23:37:26.979097	ebooks/4321
510452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43210.kindle.noimages	2020-05-21 01:26:39.219028	ebooks/43210
1101721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43210/43210-h.zip	2013-07-13 12:20:04	ebooks/43210
580920	application/epub+zip	http://www.gutenberg.org/ebooks/43210.epub.images	2020-05-21 01:26:37.855064	ebooks/43210
161332	application/epub+zip	http://www.gutenberg.org/ebooks/43210.epub.noimages	2020-05-21 01:26:38.071056	ebooks/43210
2913	image/jpeg	http://www.gutenberg.org/cache/epub/43210/pg43210.cover.small.jpg	2020-05-21 01:26:39.236036	ebooks/43210
21155	image/jpeg	http://www.gutenberg.org/cache/epub/43210/pg43210.cover.medium.jpg	2020-05-21 01:26:39.253036	ebooks/43210
80114	application/zip	http://www.gutenberg.org/files/43210/43210-8.zip	2013-07-13 12:20:04	ebooks/43210
224526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43210/43210-h/43210-h.htm	2013-07-13 12:20:02	ebooks/43210
213070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43210/43210.txt	2013-07-13 12:20:02	ebooks/43210
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/43210.rdf	2020-06-11 01:36:04.36695	ebooks/43210
213096	text/plain	http://www.gutenberg.org/ebooks/43210.txt.utf-8	2020-05-21 01:26:37.453074	ebooks/43210
1184352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43210.kindle.images	2020-05-21 01:26:38.703035	ebooks/43210
213079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43210/43210-8.txt	2013-07-13 12:20:02	ebooks/43210
80089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43210/43210.zip	2013-07-13 12:20:04	ebooks/43210
1717775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43211/43211-8.txt	2013-07-13 12:29:44	ebooks/43211
590813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43211/43211-8.zip	2013-07-13 12:30:06	ebooks/43211
653302	application/zip	http://www.gutenberg.org/files/43211/43211-h.zip	2013-07-13 12:30:08	ebooks/43211
590712	application/zip	http://www.gutenberg.org/files/43211/43211.zip	2013-07-13 12:30:06	ebooks/43211
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/43211.rdf	2020-06-11 01:36:04.395927	ebooks/43211
14249	image/jpeg	http://www.gutenberg.org/cache/epub/43211/pg43211.cover.medium.jpg	2020-05-21 01:26:53.849157	ebooks/43211
1717807	text/plain	http://www.gutenberg.org/ebooks/43211.txt.utf-8	2020-05-21 01:26:39.388056	ebooks/43211
3134125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43211.kindle.noimages	2020-05-21 01:26:53.02518	ebooks/43211
728536	application/epub+zip	http://www.gutenberg.org/ebooks/43211.epub.images	2020-05-21 01:26:41.936024	ebooks/43211
1717795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43211/43211.txt	2013-07-13 12:29:38	ebooks/43211
728537	application/epub+zip	http://www.gutenberg.org/ebooks/43211.epub.noimages	2020-05-21 01:26:43.150002	ebooks/43211
3134128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43211.kindle.images	2020-05-21 01:26:48.114219	ebooks/43211
3666	image/jpeg	http://www.gutenberg.org/cache/epub/43211/pg43211.cover.small.jpg	2020-05-21 01:26:53.47716	ebooks/43211
2167926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43211/43211-h/43211-h.htm	2013-07-13 12:29:50	ebooks/43211
914522	application/zip	http://www.gutenberg.org/files/43212/43212-h.zip	2013-07-16 04:33:20	ebooks/43212
178731	text/x-rst	http://www.gutenberg.org/ebooks/43212.rst.gen	2020-05-21 01:26:55.601132	ebooks/43212
256583	text/html; charset=utf-8	http://www.gutenberg.org/files/43212/43212-h/43212-h.html	2013-07-16 04:33:20	ebooks/43212
73395	text/plain; charset=utf-8	http://www.gutenberg.org/files/43212/43212-0.zip	2013-07-16 04:34:04	ebooks/43212
193716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43212/43212-8.txt	2013-07-16 04:34:08	ebooks/43212
178731	text/x-rst	http://www.gutenberg.org/files/43212/43212-rst/43212-rst.rst	2013-07-16 04:34:16	ebooks/43212
193714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43212/43212.txt	2013-07-16 04:34:14	ebooks/43212
20402	application/rdf+xml	http://www.gutenberg.org/ebooks/43212.rdf	2020-06-11 01:36:04.431925	ebooks/43212
899812	text/x-rst	http://www.gutenberg.org/files/43212/43212-rst.zip	2013-07-16 04:34:16	ebooks/43212
928840	application/epub+zip	http://www.gutenberg.org/ebooks/43212.epub.images	2020-05-21 01:26:57.008118	ebooks/43212
2071644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43212.kindle.images	2020-05-21 01:26:59.553071	ebooks/43212
17662	image/jpeg	http://www.gutenberg.org/cache/epub/43212/pg43212.cover.medium.jpg	2020-05-21 01:27:00.872116	ebooks/43212
1028352	application/pdf	http://www.gutenberg.org/ebooks/43212.pdf.images	2020-05-21 01:27:02.54707	ebooks/43212
158113	application/epub+zip	http://www.gutenberg.org/ebooks/43212.epub.noimages	2020-05-21 01:26:58.387089	ebooks/43212
256423	application/pdf	http://www.gutenberg.org/ebooks/43212.pdf.noimages	2020-05-21 01:27:04.133011	ebooks/43212
533105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43212.kindle.noimages	2020-05-21 01:27:00.248053	ebooks/43212
73240	application/zip	http://www.gutenberg.org/files/43212/43212.zip	2013-07-16 04:34:14	ebooks/43212
73257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43212/43212-8.zip	2013-07-16 04:34:08	ebooks/43212
194127	text/plain; charset=utf-8	http://www.gutenberg.org/files/43212/43212-0.txt	2013-07-16 04:34:04	ebooks/43212
3076	image/jpeg	http://www.gutenberg.org/cache/epub/43212/pg43212.cover.small.jpg	2020-05-21 01:27:00.519103	ebooks/43212
203281	application/epub+zip	http://www.gutenberg.org/ebooks/43213.epub.noimages	2020-05-21 01:27:06.619971	ebooks/43213
218268	application/epub+zip	http://www.gutenberg.org/ebooks/43213.epub.images	2020-05-21 01:27:05.838981	ebooks/43213
575891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43213.kindle.noimages	2020-05-21 01:27:07.831007	ebooks/43213
57368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43213/43213-8.zip	2013-07-14 03:31:54	ebooks/43213
27331	image/jpeg	http://www.gutenberg.org/cache/epub/43213/pg43213.cover.medium.jpg	2020-05-21 01:27:07.899026	ebooks/43213
232569	application/zip	http://www.gutenberg.org/files/43213/43213-h.zip	2013-07-14 03:31:54	ebooks/43213
150349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43213/43213-8.txt	2013-07-14 03:31:50	ebooks/43213
601818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43213.kindle.images	2020-05-21 01:27:07.256021	ebooks/43213
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/43213.rdf	2020-06-11 01:36:04.45593	ebooks/43213
3026	image/jpeg	http://www.gutenberg.org/cache/epub/43213/pg43213.cover.small.jpg	2020-05-21 01:27:07.866051	ebooks/43213
189670	text/html; charset=us-ascii	http://www.gutenberg.org/files/43213/43213-h/43213-h.htm	2013-07-14 03:31:54	ebooks/43213
150658	text/plain	http://www.gutenberg.org/ebooks/43213.txt.utf-8	2020-05-21 01:27:04.846017	ebooks/43213
1972	image/jpeg	http://www.gutenberg.org/cache/epub/43214/pg43214.cover.small.jpg	2020-05-21 01:27:11.796111	ebooks/43214
136651	application/epub+zip	http://www.gutenberg.org/ebooks/43214.epub.noimages	2020-05-21 01:27:09.443952	ebooks/43214
2292431	application/zip	http://www.gutenberg.org/files/43214/43214-h.zip	2013-07-14 04:56:18	ebooks/43214
98060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43214/43214-8.zip	2013-07-14 04:56:18	ebooks/43214
252587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43214/43214-8.txt	2013-07-14 04:54:30	ebooks/43214
1805941	application/epub+zip	http://www.gutenberg.org/ebooks/43214.epub.images	2020-05-21 01:27:08.992947	ebooks/43214
3891891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43214.kindle.images	2020-05-21 01:27:10.82493	ebooks/43214
8299	image/jpeg	http://www.gutenberg.org/cache/epub/43214/pg43214.cover.medium.jpg	2020-05-21 01:27:11.859105	ebooks/43214
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/43214.rdf	2020-06-11 01:36:04.484922	ebooks/43214
252611	text/plain	http://www.gutenberg.org/ebooks/43214.txt.utf-8	2020-05-21 01:27:08.009171	ebooks/43214
97990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43214/43214.zip	2013-07-14 04:56:18	ebooks/43214
252617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43214/43214.txt	2013-07-14 04:54:30	ebooks/43214
330281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43214/43214-h/43214-h.htm	2013-07-14 04:54:30	ebooks/43214
565161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43214.kindle.noimages	2020-05-21 01:27:11.728108	ebooks/43214
1200116	text/plain	http://www.gutenberg.org/ebooks/43215.txt.utf-8	2020-05-21 01:27:12.072112	ebooks/43215
2805	image/jpeg	http://www.gutenberg.org/cache/epub/43215/pg43215.cover.small.jpg	2020-05-21 01:27:19.074179	ebooks/43215
3856579	application/epub+zip	http://www.gutenberg.org/ebooks/43215.epub.images	2020-05-21 01:27:13.279117	ebooks/43215
450338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43215/43215-8.zip	2013-07-14 04:57:42	ebooks/43215
8027803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43215.kindle.images	2020-05-21 01:27:16.770045	ebooks/43215
10821	image/jpeg	http://www.gutenberg.org/cache/epub/43215/pg43215.cover.medium.jpg	2020-05-21 01:27:19.129068	ebooks/43215
1140909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43215/43215-8.txt	2013-07-14 04:57:36	ebooks/43215
3864741	application/zip	http://www.gutenberg.org/files/43215/43215-h.zip	2013-07-14 04:57:42	ebooks/43215
515136	application/epub+zip	http://www.gutenberg.org/ebooks/43215.epub.noimages	2020-05-21 01:27:13.859098	ebooks/43215
16372	application/rdf+xml	http://www.gutenberg.org/ebooks/43215.rdf	2020-06-11 01:36:04.513925	ebooks/43215
2092096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43215.kindle.noimages	2020-05-21 01:27:19.014073	ebooks/43215
1213745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43215/43215-h/43215-h.htm	2013-07-14 04:57:38	ebooks/43215
1209704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43216.kindle.images	2020-05-21 01:27:20.995987	ebooks/43216
351248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43216/43216.txt	2013-07-14 07:25:40	ebooks/43216
351255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43216/43216-8.txt	2013-07-14 07:25:40	ebooks/43216
16861	image/jpeg	http://www.gutenberg.org/cache/epub/43216/pg43216.cover.medium.jpg	2020-05-21 01:27:21.965987	ebooks/43216
270811	application/epub+zip	http://www.gutenberg.org/ebooks/43216.epub.noimages	2020-05-21 01:27:20.091017	ebooks/43216
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/43216.rdf	2020-06-11 01:36:04.541924	ebooks/43216
2754	image/jpeg	http://www.gutenberg.org/cache/epub/43216/pg43216.cover.small.jpg	2020-05-21 01:27:21.938978	ebooks/43216
467381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43216/43216-h.zip	2013-07-14 07:25:40	ebooks/43216
391900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43216/43216-h/43216-h.htm	2013-07-14 07:25:40	ebooks/43216
138727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43216/43216.zip	2013-07-14 07:25:40	ebooks/43216
508664	application/epub+zip	http://www.gutenberg.org/ebooks/43216.epub.images	2020-05-21 01:27:19.793133	ebooks/43216
139021	application/zip	http://www.gutenberg.org/files/43216/43216-8.zip	2013-07-14 07:25:40	ebooks/43216
351800	text/plain	http://www.gutenberg.org/ebooks/43216.txt.utf-8	2020-05-21 01:27:19.308267	ebooks/43216
877807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43216.kindle.noimages	2020-05-21 01:27:21.909986	ebooks/43216
2239	image/jpeg	http://www.gutenberg.org/cache/epub/43217/pg43217.cover.small.jpg	2020-05-21 01:27:24.120952	ebooks/43217
133160	application/epub+zip	http://www.gutenberg.org/ebooks/43217.epub.noimages	2020-05-21 01:27:22.732987	ebooks/43217
221488	text/plain; charset=utf-8	http://www.gutenberg.org/files/43217/43217-0.txt	2013-07-14 07:30:24	ebooks/43217
219567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43217/43217-8.txt	2013-07-14 07:30:38	ebooks/43217
492934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43217.kindle.noimages	2020-05-21 01:27:24.095965	ebooks/43217
11069	image/jpeg	http://www.gutenberg.org/cache/epub/43217/pg43217.cover.medium.jpg	2020-05-21 01:27:24.142958	ebooks/43217
253564	text/html; charset=utf-8	http://www.gutenberg.org/files/43217/43217-h/43217-h.htm	2013-07-14 07:30:44	ebooks/43217
207912	application/epub+zip	http://www.gutenberg.org/ebooks/43217.epub.images	2020-05-21 01:27:22.449004	ebooks/43217
190627	application/zip	http://www.gutenberg.org/files/43217/43217-h.zip	2013-07-14 07:30:46	ebooks/43217
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/43217.rdf	2020-06-11 01:36:04.569924	ebooks/43217
84540	text/plain; charset=utf-8	http://www.gutenberg.org/files/43217/43217-0.zip	2013-07-14 07:30:46	ebooks/43217
595470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43217.kindle.images	2020-05-21 01:27:23.413957	ebooks/43217
84204	application/zip	http://www.gutenberg.org/files/43217/43217-8.zip	2013-07-14 07:30:46	ebooks/43217
333983	text/plain; charset=utf-8	http://www.gutenberg.org/files/43218/43218-0.txt	2020-06-15 12:40:45	ebooks/43218
763614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43218.kindle.noimages	2020-06-15 21:11:52.576228	ebooks/43218
327657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43218/43218-8.txt	2013-07-14 10:09:03	ebooks/43218
327664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43218/43218.txt	2013-07-14 10:09:04	ebooks/43218
208582	application/epub+zip	http://www.gutenberg.org/ebooks/43218.epub.noimages	2020-06-15 21:11:50.628272	ebooks/43218
1170551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43218.kindle.images	2020-06-15 21:11:51.63224	ebooks/43218
16857	application/rdf+xml	http://www.gutenberg.org/ebooks/43218.rdf	2020-06-15 21:11:52.72024	ebooks/43218
373977	text/html	http://www.gutenberg.org/files/43218/43218-h/43218-h.htm	2013-07-14 10:18:38	ebooks/43218
229052	text/html	http://www.gutenberg.org/files/43218/43218-h.zip	2013-07-14 10:21:04	ebooks/43218
126125	application/zip	http://www.gutenberg.org/files/43218/43218-0.zip	2020-06-15 12:40:45	ebooks/43218
35641	image/jpeg	http://www.gutenberg.org/cache/epub/43218/pg43218.cover.medium.jpg	2020-06-15 21:11:52.645222	ebooks/43218
125336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43218/43218-8.zip	2013-07-14 10:09:04	ebooks/43218
362162	application/epub+zip	http://www.gutenberg.org/ebooks/43218.epub.images	2020-06-15 21:11:50.212293	ebooks/43218
125337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43218/43218.zip	2013-07-14 10:09:04	ebooks/43218
5129	image/jpeg	http://www.gutenberg.org/cache/epub/43218/pg43218.cover.small.jpg	2020-06-15 21:11:52.611227	ebooks/43218
42546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43219/43219.zip	2013-07-14 11:11:56	ebooks/43219
42588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43219/43219-8.zip	2013-07-14 11:11:56	ebooks/43219
113232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43219/43219.txt	2013-07-14 11:11:56	ebooks/43219
113222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43219/43219-8.txt	2013-07-14 11:11:56	ebooks/43219
15577	application/rdf+xml	http://www.gutenberg.org/ebooks/43219.rdf	2020-06-11 01:36:04.631977	ebooks/43219
17078	image/jpeg	http://www.gutenberg.org/cache/epub/43219/pg43219.cover.medium.jpg	2020-05-21 01:27:33.499122	ebooks/43219
184285	text/html	http://www.gutenberg.org/files/43219/43219-h/43219-h.htm	2013-07-14 11:19:05	ebooks/43219
19942478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43219.kindle.images	2020-05-21 01:27:32.703134	ebooks/43219
10008384	application/epub+zip	http://www.gutenberg.org/ebooks/43219.epub.images	2020-05-21 01:27:28.085196	ebooks/43219
113216	text/plain	http://www.gutenberg.org/ebooks/43219.txt.utf-8	2020-05-21 01:27:27.015241	ebooks/43219
182471	application/epub+zip	http://www.gutenberg.org/ebooks/43219.epub.noimages	2020-05-21 01:27:28.472215	ebooks/43219
10040198	text/html	http://www.gutenberg.org/files/43219/43219-h.zip	2013-07-14 11:23:18	ebooks/43219
534961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43219.kindle.noimages	2020-05-21 01:27:33.395124	ebooks/43219
2175	image/jpeg	http://www.gutenberg.org/cache/epub/43219/pg43219.cover.small.jpg	2020-05-21 01:27:33.448132	ebooks/43219
39979	application/zip	http://www.gutenberg.org/files/4322/4322.zip	2015-04-06 05:15:26	ebooks/4322
245466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4322.kindle.noimages	2020-06-02 23:37:31.176024	ebooks/4322
245470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4322.kindle.images	2020-06-02 23:37:30.880034	ebooks/4322
97982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4322/4322.txt	2015-04-06 05:14:18	ebooks/4322
97952	text/plain	http://www.gutenberg.org/ebooks/4322.txt.utf-8	2020-06-02 23:37:30.274045	ebooks/4322
4240	image/jpeg	http://www.gutenberg.org/cache/epub/4322/pg4322.cover.small.jpg	2020-06-02 23:37:31.202028	ebooks/4322
60914	application/epub+zip	http://www.gutenberg.org/ebooks/4322.epub.noimages	2020-06-02 23:37:30.587031	ebooks/4322
108510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4322/4322-h/4322-h.htm	2009-07-24 15:49:38	ebooks/4322
14528	image/jpeg	http://www.gutenberg.org/cache/epub/4322/pg4322.cover.medium.jpg	2020-06-02 23:37:31.227036	ebooks/4322
42027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4322/4322-h.zip	2009-07-24 16:03:58	ebooks/4322
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/4322.rdf	2020-06-11 01:03:36.6092	ebooks/4322
60914	application/epub+zip	http://www.gutenberg.org/ebooks/4322.epub.images	2020-06-02 23:37:30.484038	ebooks/4322
915257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43220.kindle.noimages	2020-05-21 01:27:37.205105	ebooks/43220
821202	text/html	http://www.gutenberg.org/ebooks/43220.html.noimages	2020-05-21 01:27:34.251166	ebooks/43220
915261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43220.kindle.images	2020-05-21 01:27:36.103181	ebooks/43220
204717	application/epub+zip	http://www.gutenberg.org/ebooks/43220.epub.noimages	2020-05-21 01:27:35.006124	ebooks/43220
204717	application/epub+zip	http://www.gutenberg.org/ebooks/43220.epub.images	2020-05-21 01:27:34.786133	ebooks/43220
758917	text/plain; charset=utf-8	http://www.gutenberg.org/files/43220/43220-0.txt	2013-07-14 12:16:28	ebooks/43220
821202	text/html	http://www.gutenberg.org/ebooks/43220.html.images	2020-05-21 01:27:33.902124	ebooks/43220
11692	application/rdf+xml	http://www.gutenberg.org/ebooks/43220.rdf	2020-06-11 01:36:04.656924	ebooks/43220
166086	text/plain; charset=utf-8	http://www.gutenberg.org/files/43220/43220-0.zip	2013-07-14 12:16:30	ebooks/43220
11618	image/jpeg	http://www.gutenberg.org/cache/epub/43220/pg43220.cover.medium.jpg	2020-05-21 01:27:37.255082	ebooks/43220
3291	image/jpeg	http://www.gutenberg.org/cache/epub/43220/pg43220.cover.small.jpg	2020-05-21 01:27:37.232088	ebooks/43220
13893	image/jpeg	http://www.gutenberg.org/cache/epub/43221/pg43221.cover.medium.jpg	2020-05-21 01:28:41.488951	ebooks/43221
530361	application/epub+zip	http://www.gutenberg.org/ebooks/43221.epub.noimages	2020-05-21 01:28:05.83522	ebooks/43221
63997092	application/epub+zip	http://www.gutenberg.org/ebooks/43221.epub.images	2020-05-21 01:28:04.207956	ebooks/43221
1011760	text/plain; charset=utf-8	http://www.gutenberg.org/files/43221/43221-0.txt	2013-07-15 03:34:48	ebooks/43221
366831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43221/43221.zip	2013-07-15 03:39:42	ebooks/43221
114012224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43221.kindle.images	2020-05-21 01:28:36.53601	ebooks/43221
1008933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43221/43221-8.txt	2013-07-15 03:35:02	ebooks/43221
1405909	text/html; charset=utf-8	http://www.gutenberg.org/files/43221/43221-h/43221-h.htm	2013-07-20 06:16:12	ebooks/43221
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/43221.rdf	2020-06-11 01:36:04.68592	ebooks/43221
2886	image/jpeg	http://www.gutenberg.org/cache/epub/43221/pg43221.cover.small.jpg	2020-05-21 01:28:40.985949	ebooks/43221
1009097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43221/43221.txt	2013-07-15 03:37:36	ebooks/43221
367093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43221/43221-8.zip	2013-07-15 03:39:42	ebooks/43221
112127759	application/zip	http://www.gutenberg.org/files/43221/43221-h.zip	2013-07-20 06:18:16	ebooks/43221
2243941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43221.kindle.noimages	2020-05-21 01:28:40.556956	ebooks/43221
368046	text/plain; charset=utf-8	http://www.gutenberg.org/files/43221/43221-0.zip	2013-07-15 03:39:42	ebooks/43221
458872	application/epub+zip	http://www.gutenberg.org/ebooks/43222.epub.noimages	2020-05-21 01:28:43.831232	ebooks/43222
932515	text/plain; charset=utf-8	http://www.gutenberg.org/files/43222/43222-0.txt	2013-07-15 06:26:26	ebooks/43222
339344	application/zip	http://www.gutenberg.org/files/43222/43222.zip	2013-07-15 06:26:32	ebooks/43222
1126054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43222/43222-h/43222-h.htm	2013-07-15 06:26:30	ebooks/43222
339513	text/plain; charset=utf-8	http://www.gutenberg.org/files/43222/43222-0.zip	2013-07-15 06:26:32	ebooks/43222
494153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43222/43222-h.zip	2013-07-15 06:26:34	ebooks/43222
1579	image/jpeg	http://www.gutenberg.org/cache/epub/43222/pg43222.cover.small.jpg	2020-05-21 01:28:48.909148	ebooks/43222
16480	application/rdf+xml	http://www.gutenberg.org/ebooks/43222.rdf	2020-06-11 01:36:04.715928	ebooks/43222
10556	image/jpeg	http://www.gutenberg.org/cache/epub/43222/pg43222.cover.medium.jpg	2020-05-21 01:28:49.012141	ebooks/43222
1985502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43222.kindle.images	2020-05-21 01:28:46.310179	ebooks/43222
339409	application/zip	http://www.gutenberg.org/files/43222/43222-8.zip	2013-07-15 06:26:32	ebooks/43222
542014	application/epub+zip	http://www.gutenberg.org/ebooks/43222.epub.images	2020-05-21 01:28:43.257217	ebooks/43222
932455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43222/43222-8.txt	2013-07-15 06:26:30	ebooks/43222
1844420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43222.kindle.noimages	2020-05-21 01:28:48.800211	ebooks/43222
932490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43222/43222.txt	2013-07-15 06:26:30	ebooks/43222
22859	image/jpeg	http://www.gutenberg.org/cache/epub/43223/pg43223.cover.medium.jpg	2020-05-21 01:28:57.14805	ebooks/43223
576009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43223/43223.txt	2013-07-15 10:41:14	ebooks/43223
2615	image/jpeg	http://www.gutenberg.org/cache/epub/43223/pg43223.cover.small.jpg	2020-05-21 01:28:57.045069	ebooks/43223
1257795	application/epub+zip	http://www.gutenberg.org/ebooks/43223.epub.images	2020-05-21 01:28:50.710119	ebooks/43223
229947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43223/43223.zip	2013-07-15 10:41:16	ebooks/43223
1383620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43223.kindle.noimages	2020-05-21 01:28:56.93104	ebooks/43223
3173759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43223.kindle.images	2020-05-21 01:28:54.288115	ebooks/43223
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/43223.rdf	2020-06-11 01:36:04.743927	ebooks/43223
575963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43223/43223-8.txt	2013-07-15 10:41:14	ebooks/43223
230084	application/zip	http://www.gutenberg.org/files/43223/43223-8.zip	2013-07-15 10:41:16	ebooks/43223
576087	text/plain	http://www.gutenberg.org/ebooks/43223.txt.utf-8	2020-05-21 01:28:49.288143	ebooks/43223
1155897	application/zip	http://www.gutenberg.org/files/43223/43223-h.zip	2013-07-15 10:41:16	ebooks/43223
984351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43223/43223-h/43223-h.htm	2013-07-15 10:41:14	ebooks/43223
348576	application/epub+zip	http://www.gutenberg.org/ebooks/43223.epub.noimages	2020-05-21 01:28:51.603132	ebooks/43223
803148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43224.kindle.images	2020-05-21 01:29:00.049008	ebooks/43224
698022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43224.kindle.noimages	2020-05-21 01:29:01.240983	ebooks/43224
103525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43224/43224.zip	2013-07-15 10:44:18	ebooks/43224
261418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43224/43224-8.txt	2013-07-15 10:43:36	ebooks/43224
395336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43224/43224-h/43224-h.htm	2013-07-15 10:43:36	ebooks/43224
3184	image/jpeg	http://www.gutenberg.org/cache/epub/43224/pg43224.cover.small.jpg	2020-05-21 01:29:01.293982	ebooks/43224
261411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43224/43224.txt	2013-07-15 10:44:06	ebooks/43224
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43224.rdf	2020-06-11 01:36:04.77392	ebooks/43224
261427	text/plain	http://www.gutenberg.org/ebooks/43224.txt.utf-8	2020-05-21 01:28:57.413034	ebooks/43224
103622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43224/43224-8.zip	2013-07-15 10:44:18	ebooks/43224
232713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43224/43224-h.zip	2013-07-15 10:44:18	ebooks/43224
14392	image/jpeg	http://www.gutenberg.org/cache/epub/43224/pg43224.cover.medium.jpg	2020-05-21 01:29:01.340992	ebooks/43224
269318	application/epub+zip	http://www.gutenberg.org/ebooks/43224.epub.images	2020-05-21 01:28:58.231029	ebooks/43224
216120	application/epub+zip	http://www.gutenberg.org/ebooks/43224.epub.noimages	2020-05-21 01:28:58.791017	ebooks/43224
12857	image/jpeg	http://www.gutenberg.org/cache/epub/43225/pg43225.cover.medium.jpg	2020-05-21 01:29:04.586947	ebooks/43225
556456	text/plain	http://www.gutenberg.org/ebooks/43225.txt.utf-8	2020-05-21 01:29:01.50801	ebooks/43225
2277	image/jpeg	http://www.gutenberg.org/cache/epub/43225/pg43225.cover.small.jpg	2020-05-21 01:29:04.567939	ebooks/43225
1054922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43225.kindle.noimages	2020-05-21 01:29:04.54494	ebooks/43225
556300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43225/43225-8.txt	2013-07-15 17:13:50	ebooks/43225
272366	application/epub+zip	http://www.gutenberg.org/ebooks/43225.epub.noimages	2020-05-21 01:29:02.26597	ebooks/43225
220144	application/zip	http://www.gutenberg.org/files/43225/43225-8.zip	2013-07-15 17:15:20	ebooks/43225
556309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43225/43225.txt	2013-07-15 17:15:10	ebooks/43225
219949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43225/43225.zip	2013-07-15 17:15:20	ebooks/43225
14923	application/rdf+xml	http://www.gutenberg.org/ebooks/43225.rdf	2020-06-11 01:36:04.801918	ebooks/43225
598442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43225/43225-h/43225-h.htm	2013-07-15 17:13:50	ebooks/43225
272366	application/epub+zip	http://www.gutenberg.org/ebooks/43225.epub.images	2020-05-21 01:29:02.009005	ebooks/43225
261081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43225/43225-h.zip	2013-07-15 17:15:20	ebooks/43225
1054926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43225.kindle.images	2020-05-21 01:29:03.400958	ebooks/43225
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/43226.rdf	2020-06-11 01:36:04.829917	ebooks/43226
387522	text/plain; charset=utf-8	http://www.gutenberg.org/files/43226/43226-0.txt	2013-07-16 07:15:32	ebooks/43226
780805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43226.kindle.noimages	2020-05-21 01:29:07.416165	ebooks/43226
780814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43226.kindle.images	2020-05-21 01:29:06.403923	ebooks/43226
210717	application/epub+zip	http://www.gutenberg.org/ebooks/43226.epub.noimages	2020-05-21 01:29:05.39895	ebooks/43226
210718	application/epub+zip	http://www.gutenberg.org/ebooks/43226.epub.images	2020-05-21 01:29:05.102952	ebooks/43226
428663	text/html; charset=utf-8	http://www.gutenberg.org/files/43226/43226-h/43226-h.htm	2013-07-16 07:15:38	ebooks/43226
8283	image/jpeg	http://www.gutenberg.org/cache/epub/43226/pg43226.cover.medium.jpg	2020-05-21 01:29:07.471115	ebooks/43226
146387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43226/43226-8.zip	2013-07-16 07:15:38	ebooks/43226
147160	application/zip	http://www.gutenberg.org/files/43226/43226-0.zip	2013-07-16 07:15:38	ebooks/43226
382563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43226/43226-8.txt	2013-07-16 07:15:34	ebooks/43226
2192	image/jpeg	http://www.gutenberg.org/cache/epub/43226/pg43226.cover.small.jpg	2020-05-21 01:29:07.444993	ebooks/43226
177431	text/html; charset=utf-8	http://www.gutenberg.org/files/43226/43226-h.zip	2013-07-16 07:15:38	ebooks/43226
1359960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43227.kindle.noimages	2020-05-21 01:29:19.923947	ebooks/43227
592127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43227/43227-8.txt	2013-07-16 07:21:58	ebooks/43227
841037	text/html; charset=utf-8	http://www.gutenberg.org/files/43227/43227-h/43227-h.htm	2013-07-16 07:21:32	ebooks/43227
11120929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43227.kindle.images	2020-05-21 01:29:16.696986	ebooks/43227
5519513	application/epub+zip	http://www.gutenberg.org/ebooks/43227.epub.images	2020-05-21 01:29:09.730211	ebooks/43227
2119	image/jpeg	http://www.gutenberg.org/cache/epub/43227/pg43227.cover.small.jpg	2020-05-21 01:29:20.340947	ebooks/43227
595841	text/plain; charset=utf-8	http://www.gutenberg.org/files/43227/43227-0.txt	2013-07-16 07:21:30	ebooks/43227
199506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43227/43227-8.zip	2013-07-16 07:22:00	ebooks/43227
592737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43227/43227.txt	2013-07-16 07:21:58	ebooks/43227
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/43227.rdf	2020-06-11 01:36:04.857934	ebooks/43227
346532	application/epub+zip	http://www.gutenberg.org/ebooks/43227.epub.noimages	2020-05-21 01:29:10.811108	ebooks/43227
200324	text/plain; charset=utf-8	http://www.gutenberg.org/files/43227/43227-0.zip	2013-07-16 07:22:00	ebooks/43227
5367038	text/html; charset=utf-8	http://www.gutenberg.org/files/43227/43227-h.zip	2013-07-16 07:22:02	ebooks/43227
199384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43227/43227.zip	2013-07-16 07:22:00	ebooks/43227
9449	image/jpeg	http://www.gutenberg.org/cache/epub/43227/pg43227.cover.medium.jpg	2020-05-21 01:29:20.598939	ebooks/43227
794010	text/plain; charset=utf-8	http://www.gutenberg.org/files/43228/43228-0.txt	2013-07-16 07:06:10	ebooks/43228
292805	text/plain; charset=utf-8	http://www.gutenberg.org/files/43228/43228-0.zip	2013-07-16 07:07:26	ebooks/43228
789503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43228/43228-8.txt	2013-07-16 07:07:12	ebooks/43228
3082	image/jpeg	http://www.gutenberg.org/cache/epub/43228/pg43228.cover.small.jpg	2020-05-21 01:29:36.647022	ebooks/43228
2718710	application/epub+zip	http://www.gutenberg.org/ebooks/43228.epub.images	2020-05-21 01:29:25.624178	ebooks/43228
1565804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43228.kindle.noimages	2020-05-21 01:29:36.576024	ebooks/43228
14462	application/rdf+xml	http://www.gutenberg.org/ebooks/43228.rdf	2020-06-11 01:36:04.885917	ebooks/43228
886650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43228/43228-h/43228-h.htm	2013-07-16 07:06:12	ebooks/43228
23892	image/jpeg	http://www.gutenberg.org/cache/epub/43228/pg43228.cover.medium.jpg	2020-05-21 01:29:36.711029	ebooks/43228
292035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43228/43228-8.zip	2013-07-16 07:07:26	ebooks/43228
418714	application/epub+zip	http://www.gutenberg.org/ebooks/43228.epub.noimages	2020-05-21 01:29:26.248162	ebooks/43228
7339330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43228.kindle.images	2020-05-21 01:29:34.452052	ebooks/43228
3000244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43228/43228-h.zip	2013-07-16 07:07:26	ebooks/43228
621608	application/zip	http://www.gutenberg.org/files/43229/43229-h.zip	2013-07-16 07:09:06	ebooks/43229
295167	text/plain	http://www.gutenberg.org/ebooks/43229.txt.utf-8	2020-05-21 01:29:36.897074	ebooks/43229
111969	application/zip	http://www.gutenberg.org/files/43229/43229.zip	2013-07-16 07:09:06	ebooks/43229
172401	application/epub+zip	http://www.gutenberg.org/ebooks/43229.epub.noimages	2020-05-21 01:29:37.834014	ebooks/43229
1979	image/jpeg	http://www.gutenberg.org/cache/epub/43229/pg43229.cover.small.jpg	2020-05-21 01:29:39.674064	ebooks/43229
1548280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43229.kindle.images	2020-05-21 01:29:38.857996	ebooks/43229
333638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43229/43229-h/43229-h.htm	2013-07-16 07:09:06	ebooks/43229
644424	application/epub+zip	http://www.gutenberg.org/ebooks/43229.epub.images	2020-05-21 01:29:37.389032	ebooks/43229
7583	image/jpeg	http://www.gutenberg.org/cache/epub/43229/pg43229.cover.medium.jpg	2020-05-21 01:29:39.698109	ebooks/43229
295195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43229/43229.txt	2013-07-16 07:09:06	ebooks/43229
613401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43229.kindle.noimages	2020-05-21 01:29:39.647989	ebooks/43229
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/43229.rdf	2020-06-11 01:36:04.909918	ebooks/43229
304737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4323.kindle.images	2020-06-02 23:37:32.04802	ebooks/4323
76813	application/epub+zip	http://www.gutenberg.org/ebooks/4323.epub.images	2020-06-02 23:37:31.525021	ebooks/4323
13166	image/jpeg	http://www.gutenberg.org/cache/epub/4323/pg4323.cover.medium.jpg	2020-06-02 23:37:32.501009	ebooks/4323
3810	image/jpeg	http://www.gutenberg.org/cache/epub/4323/pg4323.cover.small.jpg	2020-06-02 23:37:32.474012	ebooks/4323
51264	application/zip	http://www.gutenberg.org/files/4323/4323.zip	2009-07-24 16:04:02	ebooks/4323
124990	text/plain	http://www.gutenberg.org/ebooks/4323.txt.utf-8	2020-06-02 23:37:31.33603	ebooks/4323
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/4323.rdf	2020-06-11 01:03:36.633199	ebooks/4323
52785	application/zip	http://www.gutenberg.org/files/4323/4323-h.zip	2009-07-24 16:04:02	ebooks/4323
125018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4323/4323.txt	2009-07-24 15:51:04	ebooks/4323
133433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4323/4323-h/4323-h.htm	2009-07-24 15:51:10	ebooks/4323
304733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4323.kindle.noimages	2020-06-02 23:37:32.446005	ebooks/4323
76813	application/epub+zip	http://www.gutenberg.org/ebooks/4323.epub.noimages	2020-06-02 23:37:31.647022	ebooks/4323
286029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43230/43230.txt	2013-07-16 07:11:30	ebooks/43230
153856	application/epub+zip	http://www.gutenberg.org/ebooks/43230.epub.noimages	2020-05-21 01:29:41.190977	ebooks/43230
108361	application/zip	http://www.gutenberg.org/files/43230/43230-0.zip	2013-07-16 07:11:42	ebooks/43230
602294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43230.kindle.images	2020-05-21 01:29:42.11696	ebooks/43230
15924	image/jpeg	http://www.gutenberg.org/cache/epub/43230/pg43230.cover.medium.jpg	2020-05-21 01:29:43.097966	ebooks/43230
291594	text/plain; charset=utf-8	http://www.gutenberg.org/files/43230/43230-0.txt	2013-07-16 07:10:44	ebooks/43230
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/43230.rdf	2020-06-11 01:36:04.936917	ebooks/43230
156672	application/epub+zip	http://www.gutenberg.org/ebooks/43230.epub.images	2020-05-21 01:29:40.552201	ebooks/43230
596886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43230.kindle.noimages	2020-05-21 01:29:43.041961	ebooks/43230
142084	application/zip	http://www.gutenberg.org/files/43230/43230-h.zip	2013-07-16 07:11:42	ebooks/43230
333322	text/html; charset=utf-8	http://www.gutenberg.org/files/43230/43230-h/43230-h.htm	2013-07-16 07:10:46	ebooks/43230
107690	application/zip	http://www.gutenberg.org/files/43230/43230.zip	2013-07-16 07:11:40	ebooks/43230
2331	image/jpeg	http://www.gutenberg.org/cache/epub/43230/pg43230.cover.small.jpg	2020-05-21 01:29:43.070947	ebooks/43230
170873	application/zip	http://www.gutenberg.org/files/43231/43231.zip	2013-07-16 11:40:46	ebooks/43231
12607	image/jpeg	http://www.gutenberg.org/cache/epub/43231/pg43231.cover.medium.jpg	2020-05-21 01:29:53.413018	ebooks/43231
4735291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43231.kindle.images	2020-05-21 01:29:52.180024	ebooks/43231
2354	image/jpeg	http://www.gutenberg.org/cache/epub/43231/pg43231.cover.small.jpg	2020-05-21 01:29:53.366008	ebooks/43231
171136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43231/43231-8.zip	2013-07-16 11:40:46	ebooks/43231
500351	text/html; charset=utf-8	http://www.gutenberg.org/files/43231/43231-h/43231-h.htm	2013-07-16 11:40:44	ebooks/43231
931476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43231.kindle.noimages	2020-05-21 01:29:53.312049	ebooks/43231
442687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43231/43231.txt	2013-07-16 11:40:42	ebooks/43231
443040	text/plain	http://www.gutenberg.org/ebooks/43231.txt.utf-8	2020-05-21 01:29:43.211952	ebooks/43231
1930607	application/zip	http://www.gutenberg.org/files/43231/43231-h.zip	2013-07-16 11:40:46	ebooks/43231
16708	application/rdf+xml	http://www.gutenberg.org/ebooks/43231.rdf	2020-06-11 01:36:04.966918	ebooks/43231
264240	application/epub+zip	http://www.gutenberg.org/ebooks/43231.epub.noimages	2020-05-21 01:29:46.346126	ebooks/43231
442678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43231/43231-8.txt	2013-07-16 11:40:42	ebooks/43231
1791911	application/epub+zip	http://www.gutenberg.org/ebooks/43231.epub.images	2020-05-21 01:29:45.983916	ebooks/43231
134173	application/epub+zip	http://www.gutenberg.org/ebooks/43232.epub.noimages	2020-05-21 01:29:59.206939	ebooks/43232
7729561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43232.kindle.images	2020-05-21 01:30:09.660096	ebooks/43232
285162	text/plain	http://www.gutenberg.org/ebooks/43232.txt.utf-8	2020-05-21 01:29:53.58002	ebooks/43232
285256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43232/43232.txt	2013-07-16 12:29:10	ebooks/43232
1598	image/jpeg	http://www.gutenberg.org/cache/epub/43232/pg43232.cover.small.jpg	2020-05-21 01:30:10.824083	ebooks/43232
285159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43232/43232-8.txt	2013-07-16 12:29:10	ebooks/43232
6805	image/jpeg	http://www.gutenberg.org/cache/epub/43232/pg43232.cover.medium.jpg	2020-05-21 01:30:10.897085	ebooks/43232
3845886	text/html; charset=utf-8	http://www.gutenberg.org/files/43232/43232-h.zip	2013-07-16 12:29:18	ebooks/43232
94619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43232/43232.zip	2013-07-16 12:29:18	ebooks/43232
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/43232.rdf	2020-06-11 01:36:04.993927	ebooks/43232
3427508	application/epub+zip	http://www.gutenberg.org/ebooks/43232.epub.images	2020-05-21 01:29:58.578947	ebooks/43232
562027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43232.kindle.noimages	2020-05-21 01:30:10.743084	ebooks/43232
94642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43232/43232-8.zip	2013-07-16 12:29:18	ebooks/43232
372123	text/html; charset=utf-8	http://www.gutenberg.org/files/43232/43232-h/43232-h.htm	2013-07-16 12:29:10	ebooks/43232
396970	text/html	http://www.gutenberg.org/files/43233/43233-h/43233-h.htm	2013-07-16 13:21:34	ebooks/43233
9795	image/jpeg	http://www.gutenberg.org/cache/epub/43233/pg43233.cover.medium.jpg	2020-06-15 21:11:58.893381	ebooks/43233
1836539	application/epub+zip	http://www.gutenberg.org/ebooks/43233.epub.images	2020-06-15 21:11:55.509215	ebooks/43233
2378	image/jpeg	http://www.gutenberg.org/cache/epub/43233/pg43233.cover.small.jpg	2020-06-15 21:11:58.843356	ebooks/43233
616010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43233.kindle.noimages	2020-06-15 21:11:58.78735	ebooks/43233
93316	application/zip	http://www.gutenberg.org/files/43233/43233-8.zip	2013-07-16 13:16:42	ebooks/43233
152110	application/epub+zip	http://www.gutenberg.org/ebooks/43233.epub.noimages	2020-06-15 21:11:55.971193	ebooks/43233
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/43233.rdf	2020-06-15 21:11:59.026419	ebooks/43233
94226	application/zip	http://www.gutenberg.org/files/43233/43233-0.zip	2020-06-15 12:42:29	ebooks/43233
3568780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43233.kindle.images	2020-06-15 21:11:57.780189	ebooks/43233
298841	text/plain; charset=utf-8	http://www.gutenberg.org/files/43233/43233-0.txt	2020-06-15 12:42:29	ebooks/43233
291227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43233/43233-8.txt	2013-07-16 13:16:42	ebooks/43233
1086826	text/html	http://www.gutenberg.org/files/43233/43233-h.zip	2013-07-16 13:24:19	ebooks/43233
290146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43234/43234-8.txt	2013-07-16 12:35:30	ebooks/43234
2007	image/jpeg	http://www.gutenberg.org/cache/epub/43234/pg43234.cover.small.jpg	2020-05-21 01:30:22.627953	ebooks/43234
12098	image/jpeg	http://www.gutenberg.org/cache/epub/43234/pg43234.cover.medium.jpg	2020-05-21 01:30:22.983979	ebooks/43234
1624575	application/pdf	http://www.gutenberg.org/ebooks/43234.pdf.images	2020-05-21 01:30:25.278095	ebooks/43234
372401	application/pdf	http://www.gutenberg.org/ebooks/43234.pdf.noimages	2020-05-21 01:30:27.295085	ebooks/43234
290173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43234/43234.txt	2013-07-16 12:35:38	ebooks/43234
113081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43234/43234.zip	2013-07-16 12:35:38	ebooks/43234
278212	text/x-rst	http://www.gutenberg.org/files/43234/43234-rst/43234-rst.rst	2013-07-16 12:35:40	ebooks/43234
113096	application/zip	http://www.gutenberg.org/files/43234/43234-8.zip	2013-07-16 12:35:30	ebooks/43234
198990	application/epub+zip	http://www.gutenberg.org/ebooks/43234.epub.noimages	2020-05-21 01:30:20.039971	ebooks/43234
374329	text/html; charset=utf-8	http://www.gutenberg.org/files/43234/43234-h/43234-h.html	2013-07-16 12:34:30	ebooks/43234
1316342	application/epub+zip	http://www.gutenberg.org/ebooks/43234.epub.images	2020-05-21 01:30:18.233008	ebooks/43234
295002	text/plain; charset=utf-8	http://www.gutenberg.org/files/43234/43234-0.txt	2013-07-16 12:35:24	ebooks/43234
704650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43234.kindle.noimages	2020-05-21 01:30:22.261936	ebooks/43234
2909070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43234.kindle.images	2020-05-21 01:30:21.314953	ebooks/43234
1409337	application/zip	http://www.gutenberg.org/files/43234/43234-rst.zip	2013-07-16 12:35:40	ebooks/43234
113781	text/plain; charset=utf-8	http://www.gutenberg.org/files/43234/43234-0.zip	2013-07-16 12:35:24	ebooks/43234
1425966	text/html; charset=utf-8	http://www.gutenberg.org/files/43234/43234-h.zip	2013-07-16 12:34:30	ebooks/43234
21428	application/rdf+xml	http://www.gutenberg.org/ebooks/43234.rdf	2020-06-11 01:36:05.059921	ebooks/43234
278212	text/x-rst	http://www.gutenberg.org/ebooks/43234.rst.gen	2020-05-21 01:30:16.45003	ebooks/43234
359340	text/plain	http://www.gutenberg.org/ebooks/43235.txt.utf-8	2020-05-21 01:30:28.327078	ebooks/43235
830127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43235.kindle.noimages	2020-05-21 01:30:30.676024	ebooks/43235
250642	application/epub+zip	http://www.gutenberg.org/ebooks/43235.epub.images	2020-05-21 01:30:28.750063	ebooks/43235
134707	application/zip	http://www.gutenberg.org/files/43235/43235.zip	2014-11-26 07:29:16	ebooks/43235
134723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43235/43235-8.zip	2014-11-26 07:29:16	ebooks/43235
267719	application/zip	http://www.gutenberg.org/files/43235/43235-h.zip	2014-11-26 07:29:16	ebooks/43235
5159	image/jpeg	http://www.gutenberg.org/cache/epub/43235/pg43235.cover.small.jpg	2020-05-21 01:30:30.696037	ebooks/43235
250643	application/epub+zip	http://www.gutenberg.org/ebooks/43235.epub.noimages	2020-05-21 01:30:28.998051	ebooks/43235
359366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43235/43235.txt	2014-11-26 07:28:46	ebooks/43235
32567	image/jpeg	http://www.gutenberg.org/cache/epub/43235/pg43235.cover.medium.jpg	2020-05-21 01:30:30.716025	ebooks/43235
16126	application/rdf+xml	http://www.gutenberg.org/ebooks/43235.rdf	2020-06-11 01:36:05.088921	ebooks/43235
375796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43235/43235-h/43235-h.htm	2014-11-26 07:28:50	ebooks/43235
830238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43235.kindle.images	2020-05-21 01:30:29.839034	ebooks/43235
359373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43235/43235-8.txt	2014-11-26 07:28:50	ebooks/43235
95782	text/html	http://www.gutenberg.org/ebooks/43236.html.images	2020-05-21 01:30:30.902027	ebooks/43236
95782	text/html	http://www.gutenberg.org/ebooks/43236.html.noimages	2020-05-21 01:30:30.936031	ebooks/43236
227560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43236.kindle.images	2020-05-21 01:30:31.399017	ebooks/43236
56404	application/epub+zip	http://www.gutenberg.org/ebooks/43236.epub.noimages	2020-05-21 01:30:31.069021	ebooks/43236
227552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43236.kindle.noimages	2020-05-21 01:30:31.734013	ebooks/43236
30226	application/zip	http://www.gutenberg.org/files/43236/43236-8.zip	2013-07-17 02:03:58	ebooks/43236
77784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43236/43236-8.txt	2013-07-17 02:03:54	ebooks/43236
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/43236.rdf	2020-06-11 01:36:05.113008	ebooks/43236
80223	text/plain	http://www.gutenberg.org/ebooks/43236.txt.utf-8	2020-05-21 01:30:30.819025	ebooks/43236
56404	application/epub+zip	http://www.gutenberg.org/ebooks/43236.epub.images	2020-05-21 01:30:31.009022	ebooks/43236
4200	image/jpeg	http://www.gutenberg.org/cache/epub/43236/pg43236.cover.small.jpg	2020-05-21 01:30:31.759032	ebooks/43236
17493	image/jpeg	http://www.gutenberg.org/cache/epub/43236/pg43236.cover.medium.jpg	2020-05-21 01:30:31.784018	ebooks/43236
3070	image/jpeg	http://www.gutenberg.org/cache/epub/43237/pg43237.cover.small.jpg	2020-05-21 01:30:34.79597	ebooks/43237
278618	application/zip	http://www.gutenberg.org/files/43237/43237-h.zip	2013-07-17 08:24:45	ebooks/43237
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/43237.rdf	2020-06-11 01:36:05.140918	ebooks/43237
498965	text/plain	http://www.gutenberg.org/ebooks/43237.txt.utf-8	2020-05-21 01:30:31.90103	ebooks/43237
298804	application/epub+zip	http://www.gutenberg.org/ebooks/43237.epub.images	2020-05-21 01:30:32.433026	ebooks/43237
531774	text/html	http://www.gutenberg.org/files/43237/43237-h/43237-h.htm	2013-07-17 08:22:10	ebooks/43237
1015660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43237.kindle.images	2020-05-21 01:30:33.761014	ebooks/43237
939515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43237.kindle.noimages	2020-05-21 01:30:34.771974	ebooks/43237
191314	application/zip	http://www.gutenberg.org/files/43237/43237.zip	2013-07-17 08:16:42	ebooks/43237
19726	image/jpeg	http://www.gutenberg.org/cache/epub/43237/pg43237.cover.medium.jpg	2020-05-21 01:30:34.816979	ebooks/43237
191333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43237/43237-8.zip	2013-07-17 08:16:42	ebooks/43237
253015	application/epub+zip	http://www.gutenberg.org/ebooks/43237.epub.noimages	2020-05-21 01:30:32.743019	ebooks/43237
498984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43237/43237-8.txt	2013-07-17 08:16:42	ebooks/43237
498995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43237/43237.txt	2013-07-17 08:16:42	ebooks/43237
506279	text/html; charset=utf-8	http://www.gutenberg.org/files/43238/43238-h/43238-h.htm	2013-07-17 10:16:22	ebooks/43238
838087	application/zip	http://www.gutenberg.org/files/43238/43238-h.zip	2013-07-17 10:16:26	ebooks/43238
1804178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43238.kindle.images	2020-05-21 01:30:37.545947	ebooks/43238
935406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43238.kindle.noimages	2020-05-21 01:30:38.674919	ebooks/43238
171546	application/zip	http://www.gutenberg.org/files/43238/43238.zip	2013-07-17 10:16:24	ebooks/43238
729206	application/epub+zip	http://www.gutenberg.org/ebooks/43238.epub.images	2020-05-21 01:30:35.800987	ebooks/43238
266138	application/epub+zip	http://www.gutenberg.org/ebooks/43238.epub.noimages	2020-05-21 01:30:36.151985	ebooks/43238
453007	text/plain	http://www.gutenberg.org/ebooks/43238.txt.utf-8	2020-05-21 01:30:34.93297	ebooks/43238
171849	application/zip	http://www.gutenberg.org/files/43238/43238-8.zip	2013-07-17 10:16:26	ebooks/43238
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/43238.rdf	2020-06-11 01:36:05.168919	ebooks/43238
16089	image/jpeg	http://www.gutenberg.org/cache/epub/43238/pg43238.cover.medium.jpg	2020-05-21 01:30:38.76692	ebooks/43238
452552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43238/43238.txt	2013-07-17 10:16:22	ebooks/43238
2044	image/jpeg	http://www.gutenberg.org/cache/epub/43238/pg43238.cover.small.jpg	2020-05-21 01:30:38.722928	ebooks/43238
452551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43238/43238-8.txt	2013-07-17 10:16:22	ebooks/43238
3238	image/jpeg	http://www.gutenberg.org/cache/epub/43239/pg43239.cover.small.jpg	2020-05-21 01:30:42.43418	ebooks/43239
199618	text/plain	http://www.gutenberg.org/ebooks/43239.txt.utf-8	2020-05-21 01:30:38.919921	ebooks/43239
205933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43239/43239-h/43239-h.htm	2013-07-17 10:32:26	ebooks/43239
2621565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43239.kindle.images	2020-05-21 01:30:41.922191	ebooks/43239
467414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43239.kindle.noimages	2020-05-21 01:30:42.401169	ebooks/43239
78679	application/zip	http://www.gutenberg.org/files/43239/43239-8.zip	2013-07-17 10:39:04	ebooks/43239
1096294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43239/43239-h.zip	2013-07-17 10:39:04	ebooks/43239
142554	application/epub+zip	http://www.gutenberg.org/ebooks/43239.epub.noimages	2020-05-21 01:30:39.51622	ebooks/43239
14821	image/jpeg	http://www.gutenberg.org/cache/epub/43239/pg43239.cover.medium.jpg	2020-05-21 01:30:42.467183	ebooks/43239
194676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43239/43239-8.txt	2013-07-17 10:32:24	ebooks/43239
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/43239.rdf	2020-06-11 01:36:05.193984	ebooks/43239
1122705	application/epub+zip	http://www.gutenberg.org/ebooks/43239.epub.images	2020-05-21 01:30:39.308215	ebooks/43239
13676	image/jpeg	http://www.gutenberg.org/cache/epub/4324/pg4324.cover.medium.jpg	2020-06-02 23:37:33.771989	ebooks/4324
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/4324.rdf	2020-06-11 01:03:36.6562	ebooks/4324
269472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4324.kindle.images	2020-06-02 23:37:33.322005	ebooks/4324
124389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4324/4324-h/4324-h.htm	2009-07-24 15:52:30	ebooks/4324
42993	application/zip	http://www.gutenberg.org/files/4324/4324-h.zip	2009-07-24 16:04:08	ebooks/4324
269465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4324.kindle.noimages	2020-06-02 23:37:33.708992	ebooks/4324
106463	text/plain	http://www.gutenberg.org/ebooks/4324.txt.utf-8	2020-06-02 23:37:32.611033	ebooks/4324
40534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4324/4324.zip	2015-04-05 13:03:42	ebooks/4324
3608	image/jpeg	http://www.gutenberg.org/cache/epub/4324/pg4324.cover.small.jpg	2020-06-02 23:37:33.741989	ebooks/4324
65460	application/epub+zip	http://www.gutenberg.org/ebooks/4324.epub.images	2020-06-02 23:37:32.81001	ebooks/4324
65461	application/epub+zip	http://www.gutenberg.org/ebooks/4324.epub.noimages	2020-06-02 23:37:32.936	ebooks/4324
106493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4324/4324.txt	2015-04-05 13:03:24	ebooks/4324
294795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43240/43240.txt	2013-07-17 10:45:14	ebooks/43240
182628	application/epub+zip	http://www.gutenberg.org/ebooks/43240.epub.noimages	2020-05-21 01:30:43.797156	ebooks/43240
1443774	application/epub+zip	http://www.gutenberg.org/ebooks/43240.epub.images	2020-05-21 01:30:43.302173	ebooks/43240
12774	image/jpeg	http://www.gutenberg.org/cache/epub/43240/pg43240.cover.medium.jpg	2020-05-21 01:30:46.861112	ebooks/43240
105885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43240/43240-8.zip	2013-07-17 10:45:44	ebooks/43240
106348	text/plain; charset=utf-8	http://www.gutenberg.org/files/43240/43240-0.zip	2013-07-17 10:45:44	ebooks/43240
707858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43240.kindle.noimages	2020-05-21 01:30:46.50912	ebooks/43240
15970	application/rdf+xml	http://www.gutenberg.org/ebooks/43240.rdf	2020-06-11 01:36:05.22192	ebooks/43240
2535	image/jpeg	http://www.gutenberg.org/cache/epub/43240/pg43240.cover.small.jpg	2020-05-21 01:30:46.795123	ebooks/43240
105859	application/zip	http://www.gutenberg.org/files/43240/43240.zip	2013-07-17 10:45:44	ebooks/43240
1420460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43240/43240-h.zip	2013-07-17 10:45:44	ebooks/43240
3027532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43240.kindle.images	2020-05-21 01:30:45.377231	ebooks/43240
399845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43240/43240-h/43240-h.htm	2013-07-17 10:43:04	ebooks/43240
294002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43240/43240-8.txt	2013-07-17 10:44:54	ebooks/43240
296153	text/plain; charset=utf-8	http://www.gutenberg.org/files/43240/43240-0.txt	2013-07-17 10:44:54	ebooks/43240
1505113	application/pdf	http://www.gutenberg.org/ebooks/43241.pdf.images	2020-05-21 01:31:00.266968	ebooks/43241
1201305	application/zip	http://www.gutenberg.org/files/43241/43241-rst.zip	2013-07-17 17:04:26	ebooks/43241
1219833	application/zip	http://www.gutenberg.org/files/43241/43241-h.zip	2013-07-17 17:02:48	ebooks/43241
456855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43241/43241-8.txt	2013-07-17 17:04:12	ebooks/43241
18226	image/jpeg	http://www.gutenberg.org/cache/epub/43241/pg43241.cover.medium.jpg	2020-05-21 01:30:57.324995	ebooks/43241
448016	text/x-rst	http://www.gutenberg.org/files/43241/43241-rst/43241-rst.rst	2013-07-17 17:04:26	ebooks/43241
448016	text/x-rst	http://www.gutenberg.org/ebooks/43241.rst.gen	2020-05-21 01:30:48.650104	ebooks/43241
1088060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43241.kindle.noimages	2020-05-21 01:30:56.276157	ebooks/43241
459385	text/plain; charset=utf-8	http://www.gutenberg.org/files/43241/43241-0.txt	2013-07-17 17:04:02	ebooks/43241
1254430	application/epub+zip	http://www.gutenberg.org/ebooks/43241.epub.images	2020-05-21 01:30:51.004096	ebooks/43241
566122	text/html; charset=utf-8	http://www.gutenberg.org/files/43241/43241-h/43241-h.html	2013-07-17 17:02:48	ebooks/43241
177475	application/zip	http://www.gutenberg.org/files/43241/43241-8.zip	2013-07-17 17:04:12	ebooks/43241
2965310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43241.kindle.images	2020-05-21 01:30:54.930068	ebooks/43241
20517	application/rdf+xml	http://www.gutenberg.org/ebooks/43241.rdf	2020-06-11 01:36:05.257925	ebooks/43241
456855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43241/43241.txt	2013-07-17 17:04:24	ebooks/43241
314192	application/epub+zip	http://www.gutenberg.org/ebooks/43241.epub.noimages	2020-05-21 01:30:53.380039	ebooks/43241
2874	image/jpeg	http://www.gutenberg.org/cache/epub/43241/pg43241.cover.small.jpg	2020-05-21 01:30:56.805104	ebooks/43241
177998	application/zip	http://www.gutenberg.org/files/43241/43241-0.zip	2013-07-17 17:04:02	ebooks/43241
177207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43241/43241.zip	2013-07-17 17:04:24	ebooks/43241
562665	application/pdf	http://www.gutenberg.org/ebooks/43241.pdf.noimages	2020-05-21 01:31:02.988919	ebooks/43241
701454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43242.kindle.images	2020-05-21 01:31:07.641045	ebooks/43242
58341	text/plain; charset=utf-8	http://www.gutenberg.org/files/43242/43242-0.zip	2013-07-17 17:07:10	ebooks/43242
205080	application/pdf	http://www.gutenberg.org/ebooks/43242.pdf.noimages	2020-05-21 01:31:11.051049	ebooks/43242
150230	text/plain; charset=utf-8	http://www.gutenberg.org/files/43242/43242-0.txt	2013-07-17 17:07:10	ebooks/43242
58113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43242/43242-8.zip	2013-07-17 17:07:12	ebooks/43242
132268	text/x-rst	http://www.gutenberg.org/files/43242/43242-rst/43242-rst.rst	2013-07-17 17:07:16	ebooks/43242
189488	text/html; charset=utf-8	http://www.gutenberg.org/files/43242/43242-h/43242-h.html	2013-07-17 17:06:42	ebooks/43242
244876	text/x-rst	http://www.gutenberg.org/files/43242/43242-rst.zip	2013-07-17 17:07:16	ebooks/43242
20547	application/rdf+xml	http://www.gutenberg.org/ebooks/43242.rdf	2020-06-11 01:36:05.293917	ebooks/43242
296218	application/pdf	http://www.gutenberg.org/ebooks/43242.pdf.images	2020-05-21 01:31:09.800043	ebooks/43242
3729	image/jpeg	http://www.gutenberg.org/cache/epub/43242/pg43242.cover.small.jpg	2020-05-21 01:31:08.380063	ebooks/43242
148851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43242/43242.txt	2013-07-17 17:07:16	ebooks/43242
132268	text/x-rst	http://www.gutenberg.org/ebooks/43242.rst.gen	2020-05-21 01:31:04.811108	ebooks/43242
265794	application/epub+zip	http://www.gutenberg.org/ebooks/43242.epub.images	2020-05-21 01:31:05.814068	ebooks/43242
148852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43242/43242-8.txt	2013-07-17 17:07:12	ebooks/43242
519783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43242.kindle.noimages	2020-05-21 01:31:08.202081	ebooks/43242
174543	application/epub+zip	http://www.gutenberg.org/ebooks/43242.epub.noimages	2020-05-21 01:31:07.050283	ebooks/43242
22584	image/jpeg	http://www.gutenberg.org/cache/epub/43242/pg43242.cover.medium.jpg	2020-05-21 01:31:08.553039	ebooks/43242
257800	application/zip	http://www.gutenberg.org/files/43242/43242-h.zip	2013-07-17 17:06:42	ebooks/43242
58067	application/zip	http://www.gutenberg.org/files/43242/43242.zip	2013-07-17 17:07:16	ebooks/43242
4129	image/jpeg	http://www.gutenberg.org/cache/epub/43243/pg43243.cover.small.jpg	2020-05-21 01:31:13.146977	ebooks/43243
89548	application/zip	http://www.gutenberg.org/files/43243/43243-8.zip	2013-07-18 04:19:44	ebooks/43243
258246	text/html	http://www.gutenberg.org/ebooks/43243.html.noimages	2020-05-21 01:31:11.707012	ebooks/43243
122143	application/epub+zip	http://www.gutenberg.org/ebooks/43243.epub.noimages	2020-05-21 01:31:11.935999	ebooks/43243
122142	application/epub+zip	http://www.gutenberg.org/ebooks/43243.epub.images	2020-05-21 01:31:11.840016	ebooks/43243
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/43243.rdf	2020-06-11 01:36:05.316916	ebooks/43243
484991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43243.kindle.noimages	2020-05-21 01:31:13.120987	ebooks/43243
484998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43243.kindle.images	2020-05-21 01:31:12.528983	ebooks/43243
258246	text/html	http://www.gutenberg.org/ebooks/43243.html.images	2020-05-21 01:31:11.646998	ebooks/43243
17533	image/jpeg	http://www.gutenberg.org/cache/epub/43243/pg43243.cover.medium.jpg	2020-05-21 01:31:13.170972	ebooks/43243
223977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43243/43243-8.txt	2013-07-18 04:19:42	ebooks/43243
233353	text/plain	http://www.gutenberg.org/ebooks/43243.txt.utf-8	2020-05-21 01:31:11.479021	ebooks/43243
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/43244.rdf	2020-06-11 01:36:05.344043	ebooks/43244
94248	application/epub+zip	http://www.gutenberg.org/ebooks/43244.epub.noimages	2020-05-21 01:31:14.066961	ebooks/43244
164337	text/html; charset=utf-8	http://www.gutenberg.org/files/43244/43244-h.zip	2013-07-18 04:23:30	ebooks/43244
57431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43244/43244-8.txt	2013-07-18 04:23:24	ebooks/43244
143174	application/epub+zip	http://www.gutenberg.org/ebooks/43244.epub.images	2020-05-21 01:31:13.573986	ebooks/43244
57891	text/plain; charset=utf-8	http://www.gutenberg.org/files/43244/43244-0.txt	2013-07-18 04:23:06	ebooks/43244
3187	image/jpeg	http://www.gutenberg.org/cache/epub/43244/pg43244.cover.small.jpg	2020-05-21 01:31:14.999955	ebooks/43244
78383	text/html; charset=utf-8	http://www.gutenberg.org/files/43244/43244-h/43244-h.htm	2013-07-18 04:23:10	ebooks/43244
23419	application/zip	http://www.gutenberg.org/files/43244/43244-8.zip	2013-07-18 04:23:30	ebooks/43244
271124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43244.kindle.noimages	2020-05-21 01:31:14.974964	ebooks/43244
15437	image/jpeg	http://www.gutenberg.org/cache/epub/43244/pg43244.cover.medium.jpg	2020-05-21 01:31:15.022976	ebooks/43244
344950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43244.kindle.images	2020-05-21 01:31:14.617955	ebooks/43244
23565	application/zip	http://www.gutenberg.org/files/43244/43244-0.zip	2013-07-18 04:23:30	ebooks/43244
200542	text/plain	http://www.gutenberg.org/ebooks/43245.txt.utf-8	2020-05-21 01:31:15.12496	ebooks/43245
569033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43245.kindle.noimages	2020-05-21 01:31:16.675045	ebooks/43245
16108	application/rdf+xml	http://www.gutenberg.org/ebooks/43245.rdf	2020-06-11 01:36:05.37694	ebooks/43245
286723	text/html	http://www.gutenberg.org/files/43245/43245-h.zip	2013-07-18 13:33:01	ebooks/43245
209935	text/html	http://www.gutenberg.org/files/43245/43245-h/43245-h.htm	2013-07-18 13:28:19	ebooks/43245
75426	application/zip	http://www.gutenberg.org/files/43245/43245.zip	2013-07-18 10:26:01	ebooks/43245
212205	application/epub+zip	http://www.gutenberg.org/ebooks/43245.epub.noimages	2020-05-21 01:31:15.668977	ebooks/43245
75431	application/zip	http://www.gutenberg.org/files/43245/43245-8.zip	2013-07-18 10:26:01	ebooks/43245
26329	image/jpeg	http://www.gutenberg.org/cache/epub/43245/pg43245.cover.medium.jpg	2020-05-21 01:31:16.710087	ebooks/43245
292410	application/epub+zip	http://www.gutenberg.org/ebooks/43245.epub.images	2020-05-21 01:31:15.453997	ebooks/43245
200582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43245/43245.txt	2013-07-18 10:26:01	ebooks/43245
200574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43245/43245-8.txt	2013-07-18 10:26:01	ebooks/43245
714466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43245.kindle.images	2020-05-21 01:31:16.176933	ebooks/43245
4220	image/jpeg	http://www.gutenberg.org/cache/epub/43245/pg43245.cover.small.jpg	2020-05-21 01:31:16.693931	ebooks/43245
283316	application/epub+zip	http://www.gutenberg.org/ebooks/43246.epub.noimages	2020-05-21 01:31:21.821172	ebooks/43246
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/43246.rdf	2020-06-11 01:36:05.404921	ebooks/43246
412472	text/plain	http://www.gutenberg.org/ebooks/43246.txt.utf-8	2020-05-21 01:31:16.817986	ebooks/43246
21723545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43246/43246-h.zip	2013-07-18 11:01:38	ebooks/43246
1008444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43246.kindle.noimages	2020-05-21 01:31:29.905056	ebooks/43246
412285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43246/43246-8.txt	2013-07-18 11:01:28	ebooks/43246
412650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43246/43246.txt	2013-07-18 11:01:28	ebooks/43246
2827	image/jpeg	http://www.gutenberg.org/cache/epub/43246/pg43246.cover.small.jpg	2020-05-21 01:31:30.046066	ebooks/43246
19434	image/jpeg	http://www.gutenberg.org/cache/epub/43246/pg43246.cover.medium.jpg	2020-05-21 01:31:30.175055	ebooks/43246
544271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43246/43246-h/43246-h.htm	2013-07-18 11:01:28	ebooks/43246
150919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43246/43246-8.zip	2013-07-18 11:01:36	ebooks/43246
22051437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43246.kindle.images	2020-05-21 01:31:28.154133	ebooks/43246
150835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43246/43246.zip	2013-07-18 11:01:36	ebooks/43246
12377457	application/epub+zip	http://www.gutenberg.org/ebooks/43246.epub.images	2020-05-21 01:31:21.204179	ebooks/43246
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/43247.rdf	2020-06-11 01:36:05.432914	ebooks/43247
658336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43247/43247-h/43247-h.htm	2013-07-18 11:02:54	ebooks/43247
922202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43247.kindle.noimages	2020-05-21 01:31:35.806978	ebooks/43247
222358	application/epub+zip	http://www.gutenberg.org/ebooks/43247.epub.noimages	2020-05-21 01:31:32.212035	ebooks/43247
404050	text/plain	http://www.gutenberg.org/ebooks/43247.txt.utf-8	2020-05-21 01:31:30.50105	ebooks/43247
962653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43247.kindle.images	2020-05-21 01:31:34.008018	ebooks/43247
200950	application/zip	http://www.gutenberg.org/files/43247/43247-h.zip	2013-07-18 11:02:56	ebooks/43247
404017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43247/43247-8.txt	2013-07-18 11:02:54	ebooks/43247
155300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43247/43247.zip	2013-07-18 11:02:56	ebooks/43247
236857	application/epub+zip	http://www.gutenberg.org/ebooks/43247.epub.images	2020-05-21 01:31:31.596043	ebooks/43247
9343	image/jpeg	http://www.gutenberg.org/cache/epub/43247/pg43247.cover.medium.jpg	2020-05-21 01:31:35.984986	ebooks/43247
155381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43247/43247-8.zip	2013-07-18 11:02:56	ebooks/43247
1641	image/jpeg	http://www.gutenberg.org/cache/epub/43247/pg43247.cover.small.jpg	2020-05-21 01:31:35.898978	ebooks/43247
404032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43247/43247.txt	2013-07-18 11:02:54	ebooks/43247
9686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43248/43248.zip	2013-07-18 15:27:54	ebooks/43248
403139	application/epub+zip	http://www.gutenberg.org/ebooks/43248.epub.images	2020-05-21 01:31:36.330985	ebooks/43248
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/43248.rdf	2020-06-11 01:36:05.456914	ebooks/43248
855657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43248.kindle.images	2020-05-21 01:31:36.739977	ebooks/43248
4077	image/jpeg	http://www.gutenberg.org/cache/epub/43248/pg43248.cover.small.jpg	2020-05-21 01:31:36.993963	ebooks/43248
28393	image/jpeg	http://www.gutenberg.org/cache/epub/43248/pg43248.cover.medium.jpg	2020-05-21 01:31:37.008962	ebooks/43248
29668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43248/43248-h/43248-h.htm	2013-07-18 15:27:54	ebooks/43248
402066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43248.kindle.noimages	2020-05-21 01:31:36.978039	ebooks/43248
26202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43248/43248.txt	2013-07-18 15:27:54	ebooks/43248
173800	application/epub+zip	http://www.gutenberg.org/ebooks/43248.epub.noimages	2020-05-21 01:31:36.38199	ebooks/43248
397842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43248/43248-h.zip	2013-07-18 15:27:54	ebooks/43248
26174	text/plain	http://www.gutenberg.org/ebooks/43248.txt.utf-8	2020-05-21 01:31:36.21499	ebooks/43248
535157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43249.kindle.noimages	2020-05-21 01:31:39.178933	ebooks/43249
55888	application/zip	http://www.gutenberg.org/files/43249/43249.zip	2013-07-18 15:59:02	ebooks/43249
17403	application/rdf+xml	http://www.gutenberg.org/ebooks/43249.rdf	2020-06-11 01:36:05.487926	ebooks/43249
683228	application/epub+zip	http://www.gutenberg.org/ebooks/43249.epub.images	2020-05-21 01:31:37.549967	ebooks/43249
1536468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43249.kindle.images	2020-05-21 01:31:38.629944	ebooks/43249
4814	image/jpeg	http://www.gutenberg.org/cache/epub/43249/pg43249.cover.small.jpg	2020-05-21 01:31:39.204109	ebooks/43249
169668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43249/43249-h/43249-h.htm	2013-07-18 15:59:00	ebooks/43249
32660	image/jpeg	http://www.gutenberg.org/cache/epub/43249/pg43249.cover.medium.jpg	2020-05-21 01:31:39.229936	ebooks/43249
55910	application/zip	http://www.gutenberg.org/files/43249/43249-8.zip	2013-07-18 15:59:02	ebooks/43249
142466	text/plain	http://www.gutenberg.org/ebooks/43249.txt.utf-8	2020-05-21 01:31:37.094961	ebooks/43249
142496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43249/43249-8.txt	2013-07-18 15:59:00	ebooks/43249
181793	application/epub+zip	http://www.gutenberg.org/ebooks/43249.epub.noimages	2020-05-21 01:31:37.871975	ebooks/43249
142485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43249/43249.txt	2013-07-18 15:59:00	ebooks/43249
725043	application/zip	http://www.gutenberg.org/files/43249/43249-h.zip	2013-07-18 15:59:02	ebooks/43249
91878	application/zip	http://www.gutenberg.org/files/4325/4325-h.zip	2013-02-01 07:35:56	ebooks/4325
454113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4325.kindle.images	2020-06-02 23:37:34.907974	ebooks/4325
224858	text/plain	http://www.gutenberg.org/ebooks/4325.txt.utf-8	2020-06-02 23:37:33.893997	ebooks/4325
114217	application/epub+zip	http://www.gutenberg.org/ebooks/4325.epub.images	2020-06-02 23:37:34.170992	ebooks/4325
454104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4325.kindle.noimages	2020-06-02 23:37:35.489982	ebooks/4325
3850	image/jpeg	http://www.gutenberg.org/cache/epub/4325/pg4325.cover.small.jpg	2020-06-02 23:37:35.521974	ebooks/4325
114216	application/epub+zip	http://www.gutenberg.org/ebooks/4325.epub.noimages	2020-06-02 23:37:34.331985	ebooks/4325
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/4325.rdf	2020-06-11 01:03:36.6812	ebooks/4325
264865	text/html; charset=us-ascii	http://www.gutenberg.org/files/4325/4325-h/4325-h.htm	2013-02-01 07:35:56	ebooks/4325
224886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4325/4325.txt	2010-01-11 12:19:30	ebooks/4325
13399	image/jpeg	http://www.gutenberg.org/cache/epub/4325/pg4325.cover.medium.jpg	2020-06-02 23:37:35.550982	ebooks/4325
87789	application/zip	http://www.gutenberg.org/files/4325/4325.zip	2010-01-11 12:21:32	ebooks/4325
15321	application/rdf+xml	http://www.gutenberg.org/ebooks/43250.rdf	2020-06-11 01:36:05.515909	ebooks/43250
826639	application/epub+zip	http://www.gutenberg.org/ebooks/43250.epub.images	2020-05-21 01:31:43.976076	ebooks/43250
542436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43250.kindle.noimages	2020-05-21 01:31:45.614052	ebooks/43250
128791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43250/43250-8.txt	2013-07-18 16:00:46	ebooks/43250
128761	text/plain	http://www.gutenberg.org/ebooks/43250.txt.utf-8	2020-05-21 01:31:43.314098	ebooks/43250
869888	application/zip	http://www.gutenberg.org/files/43250/43250-h.zip	2013-07-18 16:00:46	ebooks/43250
1813951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43250.kindle.images	2020-05-21 01:31:45.092058	ebooks/43250
128782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43250/43250.txt	2013-07-18 16:00:46	ebooks/43250
157646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43250/43250-h/43250-h.htm	2013-07-18 16:00:46	ebooks/43250
4832	image/jpeg	http://www.gutenberg.org/cache/epub/43250/pg43250.cover.small.jpg	2020-05-21 01:31:45.641057	ebooks/43250
189836	application/epub+zip	http://www.gutenberg.org/ebooks/43250.epub.noimages	2020-05-21 01:31:44.315083	ebooks/43250
35252	image/jpeg	http://www.gutenberg.org/cache/epub/43250/pg43250.cover.medium.jpg	2020-05-21 01:31:45.668063	ebooks/43250
49025	application/zip	http://www.gutenberg.org/files/43250/43250-8.zip	2013-07-18 16:00:46	ebooks/43250
49003	application/zip	http://www.gutenberg.org/files/43250/43250.zip	2013-07-18 16:00:46	ebooks/43250
108729	text/plain	http://www.gutenberg.org/ebooks/43251.txt.utf-8	2020-05-21 01:31:45.777062	ebooks/43251
154358	application/epub+zip	http://www.gutenberg.org/ebooks/43251.epub.noimages	2020-05-21 01:31:46.541053	ebooks/43251
445784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43251.kindle.noimages	2020-05-21 01:31:47.611034	ebooks/43251
134825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43251/43251-h/43251-h.htm	2013-07-18 16:03:32	ebooks/43251
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/43251.rdf	2020-06-11 01:36:05.542963	ebooks/43251
3923	image/jpeg	http://www.gutenberg.org/cache/epub/43251/pg43251.cover.small.jpg	2020-05-21 01:31:47.637032	ebooks/43251
108761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43251/43251-8.txt	2013-07-18 16:03:32	ebooks/43251
40840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43251/43251-8.zip	2013-07-18 16:03:34	ebooks/43251
40823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43251/43251.zip	2013-07-18 16:03:34	ebooks/43251
108752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43251/43251.txt	2013-07-18 16:03:32	ebooks/43251
29335	image/jpeg	http://www.gutenberg.org/cache/epub/43251/pg43251.cover.medium.jpg	2020-05-21 01:31:47.662025	ebooks/43251
1273153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43251.kindle.images	2020-05-21 01:31:47.163047	ebooks/43251
571191	application/epub+zip	http://www.gutenberg.org/ebooks/43251.epub.images	2020-05-21 01:31:46.208065	ebooks/43251
638067	application/zip	http://www.gutenberg.org/files/43251/43251-h.zip	2013-07-18 16:03:34	ebooks/43251
752023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43252/43252-h.zip	2013-08-22 16:50:24	ebooks/43252
3972	image/jpeg	http://www.gutenberg.org/cache/epub/43252/pg43252.cover.small.jpg	2020-05-21 01:31:50.062993	ebooks/43252
561042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43252.kindle.noimages	2020-05-21 01:31:50.033161	ebooks/43252
180379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43252/43252-h/43252-h.htm	2013-08-22 16:49:14	ebooks/43252
54116	application/zip	http://www.gutenberg.org/files/43252/43252-8.zip	2013-08-22 16:50:24	ebooks/43252
715747	application/epub+zip	http://www.gutenberg.org/ebooks/43252.epub.images	2020-05-21 01:31:48.260019	ebooks/43252
190326	application/epub+zip	http://www.gutenberg.org/ebooks/43252.epub.noimages	2020-05-21 01:31:48.658023	ebooks/43252
144303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43252/43252.txt	2013-07-18 16:05:04	ebooks/43252
28872	image/jpeg	http://www.gutenberg.org/cache/epub/43252/pg43252.cover.medium.jpg	2020-05-21 01:31:50.090148	ebooks/43252
144292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43252/43252-8.txt	2013-07-18 16:05:04	ebooks/43252
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/43252.rdf	2020-06-11 01:36:05.570924	ebooks/43252
54097	application/zip	http://www.gutenberg.org/files/43252/43252.zip	2013-08-22 16:50:24	ebooks/43252
144280	text/plain	http://www.gutenberg.org/ebooks/43252.txt.utf-8	2020-05-21 01:31:47.765042	ebooks/43252
1605487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43252.kindle.images	2020-05-21 01:31:49.459069	ebooks/43252
31928	application/zip	http://www.gutenberg.org/files/43253/43253.zip	2013-07-19 02:42:04	ebooks/43253
251372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43253.kindle.noimages	2020-05-21 01:32:04.273121	ebooks/43253
75873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43253/43253.txt	2013-07-19 02:42:02	ebooks/43253
4771	image/jpeg	http://www.gutenberg.org/cache/epub/43253/pg43253.cover.small.jpg	2020-05-21 01:32:04.310123	ebooks/43253
96463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43253/43253-h/43253-h.htm	2013-07-19 02:42:02	ebooks/43253
75879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43253/43253-8.txt	2013-07-19 02:42:02	ebooks/43253
3237982	application/epub+zip	http://www.gutenberg.org/ebooks/43253.epub.images	2020-05-21 01:31:54.984955	ebooks/43253
60752	application/epub+zip	http://www.gutenberg.org/ebooks/43253.epub.noimages	2020-05-21 01:31:55.233931	ebooks/43253
75855	text/plain	http://www.gutenberg.org/ebooks/43253.txt.utf-8	2020-05-21 01:31:50.199048	ebooks/43253
1738821	application/zip	http://www.gutenberg.org/files/43253/43253-h.zip	2013-07-19 02:42:04	ebooks/43253
6618372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43253.kindle.images	2020-05-21 01:32:03.907116	ebooks/43253
31964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43253/43253-8.zip	2013-07-19 02:42:04	ebooks/43253
23193	image/jpeg	http://www.gutenberg.org/cache/epub/43253/pg43253.cover.medium.jpg	2020-05-21 01:32:04.344119	ebooks/43253
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/43253.rdf	2020-06-11 01:36:05.599915	ebooks/43253
1935609	application/epub+zip	http://www.gutenberg.org/ebooks/43254.epub.images	2020-05-21 01:32:06.338112	ebooks/43254
4639	image/jpeg	http://www.gutenberg.org/cache/epub/43254/pg43254.cover.small.jpg	2020-05-21 01:32:13.071008	ebooks/43254
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/43254.rdf	2020-06-11 01:36:05.626926	ebooks/43254
25502	image/jpeg	http://www.gutenberg.org/cache/epub/43254/pg43254.cover.medium.jpg	2020-05-21 01:32:13.174999	ebooks/43254
1321436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43254/43254-h/43254-h.htm	2013-07-20 02:51:34	ebooks/43254
4897585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43254.kindle.images	2020-05-21 01:32:10.430051	ebooks/43254
1925524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43254/43254-h.zip	2013-07-20 02:52:00	ebooks/43254
2163748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43254.kindle.noimages	2020-05-21 01:32:12.957031	ebooks/43254
464843	application/zip	http://www.gutenberg.org/files/43254/43254.zip	2013-07-20 02:51:58	ebooks/43254
1178683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43254/43254-8.txt	2013-07-20 02:51:32	ebooks/43254
1178782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43254/43254.txt	2013-07-20 02:51:56	ebooks/43254
1179314	text/plain	http://www.gutenberg.org/ebooks/43254.txt.utf-8	2020-05-21 01:32:04.496127	ebooks/43254
535984	application/epub+zip	http://www.gutenberg.org/ebooks/43254.epub.noimages	2020-05-21 01:32:07.4261	ebooks/43254
465525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43254/43254-8.zip	2013-07-20 02:52:00	ebooks/43254
2501684	application/zip	http://www.gutenberg.org/files/43255/43255-h.zip	2013-07-19 12:01:14	ebooks/43255
1490269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43255/43255-8.txt	2013-07-19 11:48:21	ebooks/43255
549901	text/plain; charset=utf-8	http://www.gutenberg.org/files/43255/43255-0.zip	2020-06-15 12:43:19	ebooks/43255
3014965	application/epub+zip	http://www.gutenberg.org/ebooks/43255.epub.images	2020-06-15 21:12:04.61431	ebooks/43255
1490652	text/plain; charset=utf-8	http://www.gutenberg.org/files/43255/43255-0.txt	2020-06-15 12:43:19	ebooks/43255
913	image/jpeg	http://www.gutenberg.org/cache/epub/43255/pg43255.cover.small.jpg	2020-06-15 21:12:19.426385	ebooks/43255
2036400	text/html	http://www.gutenberg.org/files/43255/43255-h/43255-h.htm	2013-07-19 11:57:38	ebooks/43255
691731	application/epub+zip	http://www.gutenberg.org/ebooks/43255.epub.noimages	2020-06-15 21:12:06.1023	ebooks/43255
3012221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43255.kindle.noimages	2020-06-15 21:12:19.002388	ebooks/43255
8113171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43255.kindle.images	2020-06-15 21:12:13.65846	ebooks/43255
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/43255.rdf	2020-06-15 21:12:20.700382	ebooks/43255
4094	image/jpeg	http://www.gutenberg.org/cache/epub/43255/pg43255.cover.medium.jpg	2020-06-15 21:12:19.849379	ebooks/43255
549581	application/zip	http://www.gutenberg.org/files/43255/43255-8.zip	2013-07-19 11:48:22	ebooks/43255
584354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43256.kindle.images	2020-05-21 01:32:33.019952	ebooks/43256
250252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43256/43256.txt	2013-07-20 02:58:38	ebooks/43256
95987	text/plain; charset=utf-8	http://www.gutenberg.org/files/43256/43256-0.zip	2013-07-20 02:58:40	ebooks/43256
295989	text/html; charset=utf-8	http://www.gutenberg.org/files/43256/43256-h/43256-h.htm	2013-07-20 02:58:24	ebooks/43256
19066	image/jpeg	http://www.gutenberg.org/cache/epub/43256/pg43256.cover.medium.jpg	2020-05-21 01:32:33.924989	ebooks/43256
162748	application/epub+zip	http://www.gutenberg.org/ebooks/43256.epub.images	2020-05-21 01:32:31.570966	ebooks/43256
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/43256.rdf	2020-06-11 01:36:05.683918	ebooks/43256
150716	text/html; charset=utf-8	http://www.gutenberg.org/files/43256/43256-h.zip	2013-07-20 02:58:40	ebooks/43256
95287	application/zip	http://www.gutenberg.org/files/43256/43256.zip	2013-07-20 02:58:38	ebooks/43256
2512	image/jpeg	http://www.gutenberg.org/cache/epub/43256/pg43256.cover.small.jpg	2020-05-21 01:32:33.897969	ebooks/43256
256225	text/plain; charset=utf-8	http://www.gutenberg.org/files/43256/43256-0.txt	2013-07-20 02:58:20	ebooks/43256
159933	application/epub+zip	http://www.gutenberg.org/ebooks/43256.epub.noimages	2020-05-21 01:32:32.190955	ebooks/43256
578963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43256.kindle.noimages	2020-05-21 01:32:33.867931	ebooks/43256
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/43257.rdf	2020-06-11 01:36:05.712909	ebooks/43257
3559122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43257.kindle.images	2020-05-21 01:32:35.885267	ebooks/43257
21458	image/jpeg	http://www.gutenberg.org/cache/epub/43257/pg43257.cover.medium.jpg	2020-05-21 01:32:36.321199	ebooks/43257
27898	text/plain; charset=utf-8	http://www.gutenberg.org/files/43257/43257-0.zip	2013-07-20 05:44:52	ebooks/43257
27790	application/zip	http://www.gutenberg.org/files/43257/43257.zip	2013-07-20 05:44:52	ebooks/43257
85702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43257/43257-h/43257-h.htm	2013-07-20 05:41:58	ebooks/43257
27829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43257/43257-8.zip	2013-07-20 05:44:52	ebooks/43257
3556	image/jpeg	http://www.gutenberg.org/cache/epub/43257/pg43257.cover.small.jpg	2020-05-21 01:32:36.2952	ebooks/43257
157164	application/epub+zip	http://www.gutenberg.org/ebooks/43257.epub.noimages	2020-05-21 01:32:34.850924	ebooks/43257
1990639	application/zip	http://www.gutenberg.org/files/43257/43257-h.zip	2013-07-20 05:44:54	ebooks/43257
70612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43257/43257.txt	2013-07-20 05:44:34	ebooks/43257
1932238	application/epub+zip	http://www.gutenberg.org/ebooks/43257.epub.images	2020-05-21 01:32:34.462927	ebooks/43257
70835	text/plain; charset=utf-8	http://www.gutenberg.org/files/43257/43257-0.txt	2013-07-20 05:41:56	ebooks/43257
371444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43257.kindle.noimages	2020-05-21 01:32:36.268191	ebooks/43257
70619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43257/43257-8.txt	2013-07-20 05:42:12	ebooks/43257
627154	text/html	http://www.gutenberg.org/ebooks/43258.html.images	2020-05-21 01:32:36.776207	ebooks/43258
585904	text/plain	http://www.gutenberg.org/ebooks/43258.txt.utf-8	2020-05-21 01:32:36.430221	ebooks/43258
1036503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43258.kindle.noimages	2020-05-21 01:32:39.66415	ebooks/43258
3141	image/jpeg	http://www.gutenberg.org/cache/epub/43258/pg43258.cover.small.jpg	2020-05-21 01:32:39.690147	ebooks/43258
561772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43258/43258-8.txt	2013-07-20 04:05:12	ebooks/43258
12204	image/jpeg	http://www.gutenberg.org/cache/epub/43258/pg43258.cover.medium.jpg	2020-05-21 01:32:39.712164	ebooks/43258
627154	text/html	http://www.gutenberg.org/ebooks/43258.html.noimages	2020-05-21 01:32:36.896188	ebooks/43258
219117	application/zip	http://www.gutenberg.org/files/43258/43258-8.zip	2013-07-20 04:05:14	ebooks/43258
261383	application/epub+zip	http://www.gutenberg.org/ebooks/43258.epub.noimages	2020-05-21 01:32:37.339183	ebooks/43258
261384	application/epub+zip	http://www.gutenberg.org/ebooks/43258.epub.images	2020-05-21 01:32:37.163204	ebooks/43258
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/43258.rdf	2020-06-11 01:36:05.736916	ebooks/43258
1036520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43258.kindle.images	2020-05-21 01:32:38.500169	ebooks/43258
61289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43259/43259.zip	2013-07-20 04:06:46	ebooks/43259
3024	image/jpeg	http://www.gutenberg.org/cache/epub/43259/pg43259.cover.small.jpg	2020-05-21 01:32:41.405126	ebooks/43259
158522	text/plain	http://www.gutenberg.org/ebooks/43259.txt.utf-8	2020-05-21 01:32:39.820145	ebooks/43259
158545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43259/43259.txt	2013-07-20 04:06:46	ebooks/43259
118884	application/epub+zip	http://www.gutenberg.org/ebooks/43259.epub.noimages	2020-05-21 01:32:40.388187	ebooks/43259
61302	application/zip	http://www.gutenberg.org/files/43259/43259-8.zip	2013-07-20 04:06:46	ebooks/43259
539307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43259.kindle.images	2020-05-21 01:32:40.887134	ebooks/43259
182658	text/html; charset=utf-8	http://www.gutenberg.org/files/43259/43259-h/43259-h.htm	2013-07-20 04:06:46	ebooks/43259
158554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43259/43259-8.txt	2013-07-20 04:06:46	ebooks/43259
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/43259.rdf	2020-06-11 01:36:05.777906	ebooks/43259
21763	image/jpeg	http://www.gutenberg.org/cache/epub/43259/pg43259.cover.medium.jpg	2020-05-21 01:32:41.423126	ebooks/43259
206803	application/epub+zip	http://www.gutenberg.org/ebooks/43259.epub.images	2020-05-21 01:32:40.156157	ebooks/43259
401968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43259.kindle.noimages	2020-05-21 01:32:41.385136	ebooks/43259
180219	text/html; charset=utf-8	http://www.gutenberg.org/files/43259/43259-h.zip	2013-07-20 04:06:46	ebooks/43259
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/4326.rdf	2020-06-11 01:03:36.706198	ebooks/4326
465158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4326/4326-h/4326-h.htm	2009-08-11 09:42:18	ebooks/4326
162824	application/zip	http://www.gutenberg.org/files/4326/4326.zip	2009-08-11 09:57:34	ebooks/4326
191171	application/epub+zip	http://www.gutenberg.org/ebooks/4326.epub.noimages	2020-06-02 23:37:36.123992	ebooks/4326
191170	application/epub+zip	http://www.gutenberg.org/ebooks/4326.epub.images	2020-06-02 23:37:35.982985	ebooks/4326
458227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4326/4326.txt	2009-08-11 09:42:10	ebooks/4326
786751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4326.kindle.noimages	2020-06-02 23:37:37.729139	ebooks/4326
786666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4326.kindle.images	2020-06-02 23:37:36.923152	ebooks/4326
164494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4326/4326-h.zip	2009-08-11 09:57:34	ebooks/4326
21478	image/jpeg	http://www.gutenberg.org/cache/epub/4326/pg4326.cover.medium.jpg	2020-06-02 23:37:37.788151	ebooks/4326
4610	image/jpeg	http://www.gutenberg.org/cache/epub/4326/pg4326.cover.small.jpg	2020-06-02 23:37:37.759165	ebooks/4326
458199	text/plain	http://www.gutenberg.org/ebooks/4326.txt.utf-8	2020-06-02 23:37:35.677986	ebooks/4326
103240	application/epub+zip	http://www.gutenberg.org/ebooks/43260.epub.noimages	2020-05-21 01:32:42.154127	ebooks/43260
426802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43260.kindle.noimages	2020-05-21 01:32:43.884095	ebooks/43260
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/43260.rdf	2020-06-11 01:36:05.803941	ebooks/43260
90524	text/html; charset=utf-8	http://www.gutenberg.org/files/43260/43260-h.zip	2013-07-20 05:32:10	ebooks/43260
59429	application/zip	http://www.gutenberg.org/files/43260/43260-8.zip	2013-07-20 05:32:10	ebooks/43260
159639	text/plain; charset=utf-8	http://www.gutenberg.org/files/43260/43260-0.txt	2013-07-20 05:32:04	ebooks/43260
103240	application/epub+zip	http://www.gutenberg.org/ebooks/43260.epub.images	2020-05-21 01:32:41.893128	ebooks/43260
258344	text/html; charset=utf-8	http://www.gutenberg.org/files/43260/43260-h/43260-h.htm	2013-07-20 05:32:10	ebooks/43260
2228	image/jpeg	http://www.gutenberg.org/cache/epub/43260/pg43260.cover.small.jpg	2020-05-21 01:32:43.918103	ebooks/43260
59629	text/plain; charset=utf-8	http://www.gutenberg.org/files/43260/43260-0.zip	2013-07-20 05:32:10	ebooks/43260
426810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43260.kindle.images	2020-05-21 01:32:43.012104	ebooks/43260
158500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43260/43260-8.txt	2013-07-20 05:32:06	ebooks/43260
9582	image/jpeg	http://www.gutenberg.org/cache/epub/43260/pg43260.cover.medium.jpg	2020-05-21 01:32:43.950101	ebooks/43260
463362	text/html; charset=utf-8	http://www.gutenberg.org/files/43261/43261-h/43261-h.htm	2013-07-20 05:35:22	ebooks/43261
192036	text/html; charset=utf-8	http://www.gutenberg.org/files/43261/43261-h.zip	2013-07-20 05:35:22	ebooks/43261
160556	application/zip	http://www.gutenberg.org/files/43261/43261.zip	2013-07-20 05:35:22	ebooks/43261
410423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43261/43261.txt	2013-07-20 05:35:22	ebooks/43261
414041	text/plain; charset=utf-8	http://www.gutenberg.org/files/43261/43261-0.txt	2013-07-20 05:35:18	ebooks/43261
6823	image/jpeg	http://www.gutenberg.org/cache/epub/43261/pg43261.cover.medium.jpg	2020-05-21 01:32:46.946061	ebooks/43261
1792	image/jpeg	http://www.gutenberg.org/cache/epub/43261/pg43261.cover.small.jpg	2020-05-21 01:32:46.927055	ebooks/43261
410431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43261/43261-8.txt	2013-07-20 05:35:22	ebooks/43261
793656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43261.kindle.noimages	2020-05-21 01:32:46.905054	ebooks/43261
214203	application/epub+zip	http://www.gutenberg.org/ebooks/43261.epub.images	2020-05-21 01:32:44.568084	ebooks/43261
160578	application/zip	http://www.gutenberg.org/files/43261/43261-8.zip	2013-07-20 05:35:22	ebooks/43261
820577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43261.kindle.images	2020-05-21 01:32:45.893069	ebooks/43261
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/43261.rdf	2020-06-11 01:36:05.832912	ebooks/43261
200650	application/epub+zip	http://www.gutenberg.org/ebooks/43261.epub.noimages	2020-05-21 01:32:44.893254	ebooks/43261
161095	text/plain; charset=utf-8	http://www.gutenberg.org/files/43261/43261-0.zip	2013-07-20 05:35:22	ebooks/43261
136099	application/zip	http://www.gutenberg.org/files/43262/43262-0.zip	2013-07-20 05:39:04	ebooks/43262
135744	application/zip	http://www.gutenberg.org/files/43262/43262-8.zip	2013-07-20 05:39:04	ebooks/43262
348782	text/plain; charset=utf-8	http://www.gutenberg.org/files/43262/43262-0.txt	2013-07-20 05:39:00	ebooks/43262
6935	image/jpeg	http://www.gutenberg.org/cache/epub/43262/pg43262.cover.medium.jpg	2020-05-21 01:32:49.453033	ebooks/43262
346390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43262/43262-8.txt	2013-07-20 05:39:02	ebooks/43262
1794	image/jpeg	http://www.gutenberg.org/cache/epub/43262/pg43262.cover.small.jpg	2020-05-21 01:32:49.436029	ebooks/43262
703934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43262.kindle.images	2020-05-21 01:32:48.556034	ebooks/43262
135717	application/zip	http://www.gutenberg.org/files/43262/43262.zip	2013-07-20 05:39:04	ebooks/43262
680108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43262.kindle.noimages	2020-05-21 01:32:49.416023	ebooks/43262
346383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43262/43262.txt	2013-07-20 05:39:02	ebooks/43262
164799	application/zip	http://www.gutenberg.org/files/43262/43262-h.zip	2013-07-20 05:39:04	ebooks/43262
185030	application/epub+zip	http://www.gutenberg.org/ebooks/43262.epub.images	2020-05-21 01:32:47.41507	ebooks/43262
15670	application/rdf+xml	http://www.gutenberg.org/ebooks/43262.rdf	2020-06-11 01:36:05.860913	ebooks/43262
173028	application/epub+zip	http://www.gutenberg.org/ebooks/43262.epub.noimages	2020-05-21 01:32:47.691062	ebooks/43262
388379	text/html; charset=utf-8	http://www.gutenberg.org/files/43262/43262-h/43262-h.htm	2013-07-20 05:39:02	ebooks/43262
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/43263.rdf	2020-06-11 01:36:05.886914	ebooks/43263
151434	application/epub+zip	http://www.gutenberg.org/ebooks/43263.epub.noimages	2020-05-21 01:32:51.116011	ebooks/43263
16052	image/jpeg	http://www.gutenberg.org/cache/epub/43263/pg43263.cover.medium.jpg	2020-05-21 01:32:52.962974	ebooks/43263
275300	text/plain	http://www.gutenberg.org/ebooks/43263.txt.utf-8	2020-05-21 01:32:49.563054	ebooks/43263
154252	application/epub+zip	http://www.gutenberg.org/ebooks/43263.epub.images	2020-05-21 01:32:50.38607	ebooks/43263
143564	application/zip	http://www.gutenberg.org/files/43263/43263-h.zip	2013-07-20 08:19:12	ebooks/43263
326866	text/html	http://www.gutenberg.org/files/43263/43263-h/43263-h.htm	2013-07-20 08:16:05	ebooks/43263
2604	image/jpeg	http://www.gutenberg.org/cache/epub/43263/pg43263.cover.small.jpg	2020-05-21 01:32:52.93501	ebooks/43263
585020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43263.kindle.noimages	2020-05-21 01:32:52.903979	ebooks/43263
275297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43263/43263.txt	2013-07-20 08:07:17	ebooks/43263
590570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43263.kindle.images	2020-05-21 01:32:52.009027	ebooks/43263
105580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43263/43263.zip	2013-07-20 08:07:17	ebooks/43263
230452	application/zip	http://www.gutenberg.org/files/43264/43264-h.zip	2013-07-20 06:17:00	ebooks/43264
250423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43264/43264.txt	2013-07-20 06:17:58	ebooks/43264
94485	application/zip	http://www.gutenberg.org/files/43264/43264.zip	2013-07-20 06:17:58	ebooks/43264
245433	application/epub+zip	http://www.gutenberg.org/ebooks/43264.epub.images	2020-05-21 01:32:55.602965	ebooks/43264
765945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43264.kindle.images	2020-05-21 01:32:58.089913	ebooks/43264
250424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43264/43264-8.txt	2013-07-20 06:17:52	ebooks/43264
20552	application/rdf+xml	http://www.gutenberg.org/ebooks/43264.rdf	2020-06-11 01:36:05.923907	ebooks/43264
215272	application/zip	http://www.gutenberg.org/files/43264/43264-rst.zip	2013-07-20 06:18:00	ebooks/43264
3395	image/jpeg	http://www.gutenberg.org/cache/epub/43264/pg43264.cover.small.jpg	2020-05-21 01:32:59.232903	ebooks/43264
647204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43264.kindle.noimages	2020-05-21 01:32:58.925912	ebooks/43264
235815	text/x-rst	http://www.gutenberg.org/ebooks/43264.rst.gen	2020-05-21 01:32:54.040041	ebooks/43264
235815	text/x-rst	http://www.gutenberg.org/files/43264/43264-rst/43264-rst.rst	2013-07-20 06:18:00	ebooks/43264
381210	application/pdf	http://www.gutenberg.org/ebooks/43264.pdf.images	2020-05-21 01:33:01.419105	ebooks/43264
251146	text/plain; charset=utf-8	http://www.gutenberg.org/files/43264/43264-0.txt	2013-07-20 06:17:46	ebooks/43264
94507	application/zip	http://www.gutenberg.org/files/43264/43264-8.zip	2013-07-20 06:17:52	ebooks/43264
323414	text/html; charset=utf-8	http://www.gutenberg.org/files/43264/43264-h/43264-h.html	2013-07-20 06:17:00	ebooks/43264
321267	application/pdf	http://www.gutenberg.org/ebooks/43264.pdf.noimages	2020-05-21 01:33:03.314057	ebooks/43264
18439	image/jpeg	http://www.gutenberg.org/cache/epub/43264/pg43264.cover.medium.jpg	2020-05-21 01:32:59.533902	ebooks/43264
94640	text/plain; charset=utf-8	http://www.gutenberg.org/files/43264/43264-0.zip	2013-07-20 06:17:46	ebooks/43264
185960	application/epub+zip	http://www.gutenberg.org/ebooks/43264.epub.noimages	2020-05-21 01:32:57.227939	ebooks/43264
325661	text/plain; charset=utf-8	http://www.gutenberg.org/files/43265/43265-0.txt	2013-07-20 06:20:06	ebooks/43265
19803	application/rdf+xml	http://www.gutenberg.org/ebooks/43265.rdf	2020-06-11 01:36:05.958916	ebooks/43265
278460	application/zip	http://www.gutenberg.org/files/43265/43265-rst.zip	2013-07-20 06:20:22	ebooks/43265
310907	application/epub+zip	http://www.gutenberg.org/ebooks/43265.epub.images	2020-05-21 01:33:06.701999	ebooks/43265
464519	application/pdf	http://www.gutenberg.org/ebooks/43265.pdf.images	2020-05-21 01:33:12.819951	ebooks/43265
324355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43265/43265-8.txt	2013-07-20 06:20:14	ebooks/43265
121161	application/zip	http://www.gutenberg.org/files/43265/43265-8.zip	2013-07-20 06:20:14	ebooks/43265
121128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43265/43265.zip	2013-07-20 06:20:20	ebooks/43265
309833	text/x-rst	http://www.gutenberg.org/files/43265/43265-rst/43265-rst.rst	2013-07-20 06:20:22	ebooks/43265
293788	text/html; charset=utf-8	http://www.gutenberg.org/files/43265/43265-h.zip	2013-07-20 06:19:18	ebooks/43265
813061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43265.kindle.noimages	2020-05-21 01:33:10.173955	ebooks/43265
245269	application/epub+zip	http://www.gutenberg.org/ebooks/43265.epub.noimages	2020-05-21 01:33:08.298982	ebooks/43265
17851	image/jpeg	http://www.gutenberg.org/cache/epub/43265/pg43265.cover.medium.jpg	2020-05-21 01:33:10.942953	ebooks/43265
396193	text/html; charset=utf-8	http://www.gutenberg.org/files/43265/43265-h/43265-h.html	2013-07-20 06:19:18	ebooks/43265
324354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43265/43265.txt	2013-07-20 06:20:20	ebooks/43265
2530	image/jpeg	http://www.gutenberg.org/cache/epub/43265/pg43265.cover.small.jpg	2020-05-21 01:33:10.507961	ebooks/43265
121358	text/plain; charset=utf-8	http://www.gutenberg.org/files/43265/43265-0.zip	2013-07-20 06:20:06	ebooks/43265
399015	application/pdf	http://www.gutenberg.org/ebooks/43265.pdf.noimages	2020-05-21 01:33:14.834211	ebooks/43265
944143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43265.kindle.images	2020-05-21 01:33:09.227973	ebooks/43265
309833	text/x-rst	http://www.gutenberg.org/ebooks/43265.rst.gen	2020-05-21 01:33:05.119024	ebooks/43265
154524	application/epub+zip	http://www.gutenberg.org/ebooks/43266.epub.noimages	2020-05-21 01:33:16.464189	ebooks/43266
605850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43266.kindle.noimages	2020-05-21 01:33:18.188188	ebooks/43266
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/43266.rdf	2020-06-11 01:36:05.984911	ebooks/43266
97383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43266/43266.zip	2013-07-20 09:33:41	ebooks/43266
828963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43266.kindle.images	2020-05-21 01:33:17.325188	ebooks/43266
19039	image/jpeg	http://www.gutenberg.org/cache/epub/43266/pg43266.cover.medium.jpg	2020-05-21 01:33:18.242147	ebooks/43266
268226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43266/43266-8.txt	2013-07-20 09:33:41	ebooks/43266
97406	application/zip	http://www.gutenberg.org/files/43266/43266-8.zip	2013-07-20 09:33:41	ebooks/43266
2899	image/jpeg	http://www.gutenberg.org/cache/epub/43266/pg43266.cover.small.jpg	2020-05-21 01:33:18.216164	ebooks/43266
326134	text/html	http://www.gutenberg.org/files/43266/43266-h/43266-h.htm	2013-07-20 09:37:07	ebooks/43266
268233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43266/43266.txt	2013-07-20 09:33:41	ebooks/43266
268224	text/plain	http://www.gutenberg.org/ebooks/43266.txt.utf-8	2020-05-21 01:33:15.686201	ebooks/43266
256118	application/zip	http://www.gutenberg.org/files/43266/43266-h.zip	2013-07-20 09:40:03	ebooks/43266
266341	application/epub+zip	http://www.gutenberg.org/ebooks/43266.epub.images	2020-05-21 01:33:16.156196	ebooks/43266
368528	text/html	http://www.gutenberg.org/files/43267/43267-h/43267-h.htm	2013-07-20 10:18:16	ebooks/43267
285164	application/epub+zip	http://www.gutenberg.org/ebooks/43267.epub.images	2020-05-21 01:33:18.865162	ebooks/43267
304415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43267/43267-8.txt	2013-07-20 10:13:53	ebooks/43267
304462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43267/43267.txt	2013-07-20 10:13:53	ebooks/43267
178040	application/epub+zip	http://www.gutenberg.org/ebooks/43267.epub.noimages	2020-05-21 01:33:19.188143	ebooks/43267
273448	application/zip	http://www.gutenberg.org/files/43267/43267-h.zip	2013-07-20 10:22:11	ebooks/43267
900734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43267.kindle.images	2020-05-21 01:33:20.184132	ebooks/43267
687054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43267.kindle.noimages	2020-05-21 01:33:21.135112	ebooks/43267
109049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43267/43267.zip	2013-07-20 10:13:53	ebooks/43267
109063	application/zip	http://www.gutenberg.org/files/43267/43267-8.zip	2013-07-20 10:13:53	ebooks/43267
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/43267.rdf	2020-06-11 01:36:06.011903	ebooks/43267
16599	image/jpeg	http://www.gutenberg.org/cache/epub/43267/pg43267.cover.medium.jpg	2020-05-21 01:33:21.191128	ebooks/43267
304431	text/plain	http://www.gutenberg.org/ebooks/43267.txt.utf-8	2020-05-21 01:33:18.358144	ebooks/43267
2338	image/jpeg	http://www.gutenberg.org/cache/epub/43267/pg43267.cover.small.jpg	2020-05-21 01:33:21.164125	ebooks/43267
291304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43268/43268.txt	2013-07-20 10:53:42	ebooks/43268
291270	text/plain	http://www.gutenberg.org/ebooks/43268.txt.utf-8	2020-05-21 01:33:21.309123	ebooks/43268
105790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43268/43268-8.zip	2013-07-20 10:53:42	ebooks/43268
637384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43268.kindle.noimages	2020-05-21 01:33:23.906091	ebooks/43268
242965	application/epub+zip	http://www.gutenberg.org/ebooks/43268.epub.images	2020-05-21 01:33:21.792136	ebooks/43268
231371	text/html	http://www.gutenberg.org/files/43268/43268-h.zip	2013-07-20 11:00:10	ebooks/43268
2089	image/jpeg	http://www.gutenberg.org/cache/epub/43268/pg43268.cover.small.jpg	2020-05-21 01:33:23.936076	ebooks/43268
358078	text/html	http://www.gutenberg.org/files/43268/43268-h/43268-h.htm	2013-07-20 10:56:45	ebooks/43268
105770	application/zip	http://www.gutenberg.org/files/43268/43268.zip	2013-07-20 10:53:42	ebooks/43268
291286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43268/43268-8.txt	2013-07-20 10:53:42	ebooks/43268
159820	application/epub+zip	http://www.gutenberg.org/ebooks/43268.epub.noimages	2020-05-21 01:33:22.097098	ebooks/43268
803129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43268.kindle.images	2020-05-21 01:33:23.002089	ebooks/43268
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/43268.rdf	2020-06-11 01:36:06.037904	ebooks/43268
14526	image/jpeg	http://www.gutenberg.org/cache/epub/43268/pg43268.cover.medium.jpg	2020-05-21 01:33:23.963073	ebooks/43268
101922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43269/43269-8.zip	2013-07-21 09:42:17	ebooks/43269
318988	application/epub+zip	http://www.gutenberg.org/ebooks/43269.epub.images	2020-05-21 01:33:24.5631	ebooks/43269
2259	image/jpeg	http://www.gutenberg.org/cache/epub/43269/pg43269.cover.small.jpg	2020-05-21 01:33:26.90004	ebooks/43269
646153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43269.kindle.noimages	2020-05-21 01:33:26.86905	ebooks/43269
348652	text/html	http://www.gutenberg.org/files/43269/43269-h/43269-h.htm	2013-07-21 09:45:13	ebooks/43269
278839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43269/43269.txt	2013-07-21 09:42:17	ebooks/43269
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/43269.rdf	2020-06-11 01:36:06.066903	ebooks/43269
167303	application/epub+zip	http://www.gutenberg.org/ebooks/43269.epub.noimages	2020-05-21 01:33:24.98908	ebooks/43269
307804	text/html	http://www.gutenberg.org/files/43269/43269-h.zip	2013-07-21 09:48:01	ebooks/43269
101923	application/zip	http://www.gutenberg.org/files/43269/43269.zip	2013-07-21 09:42:17	ebooks/43269
948654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43269.kindle.images	2020-05-21 01:33:25.948051	ebooks/43269
278798	text/plain	http://www.gutenberg.org/ebooks/43269.txt.utf-8	2020-05-21 01:33:24.081085	ebooks/43269
278832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43269/43269-8.txt	2013-07-21 09:42:17	ebooks/43269
15798	image/jpeg	http://www.gutenberg.org/cache/epub/43269/pg43269.cover.medium.jpg	2020-05-21 01:33:26.928089	ebooks/43269
1566630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4327.kindle.images	2020-06-02 23:37:40.344156	ebooks/4327
1566622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4327.kindle.noimages	2020-06-02 23:37:41.97009	ebooks/4327
361512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4327/4327-h.zip	2009-08-01 11:56:22	ebooks/4327
389818	application/epub+zip	http://www.gutenberg.org/ebooks/4327.epub.images	2020-06-02 23:37:38.479162	ebooks/4327
916104	text/plain	http://www.gutenberg.org/ebooks/4327.txt.utf-8	2020-06-02 23:37:37.921157	ebooks/4327
357605	application/zip	http://www.gutenberg.org/files/4327/4327.zip	2009-08-01 11:56:20	ebooks/4327
941008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4327/4327-h/4327-h.htm	2009-08-01 11:42:24	ebooks/4327
916132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4327/4327.txt	2009-08-01 11:42:16	ebooks/4327
389818	application/epub+zip	http://www.gutenberg.org/ebooks/4327.epub.noimages	2020-06-02 23:37:38.707131	ebooks/4327
4013	image/jpeg	http://www.gutenberg.org/cache/epub/4327/pg4327.cover.small.jpg	2020-06-02 23:37:42.005114	ebooks/4327
13676	image/jpeg	http://www.gutenberg.org/cache/epub/4327/pg4327.cover.medium.jpg	2020-06-02 23:37:42.036093	ebooks/4327
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/4327.rdf	2020-06-11 01:03:36.731199	ebooks/4327
153262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43270/43270-h/43270-h.htm	2013-07-27 14:57:24	ebooks/43270
13680	application/rdf+xml	http://www.gutenberg.org/ebooks/43270.rdf	2020-06-11 01:36:06.091908	ebooks/43270
365391	application/epub+zip	http://www.gutenberg.org/ebooks/43270.epub.images	2020-05-21 01:33:27.311045	ebooks/43270
17075	image/jpeg	http://www.gutenberg.org/cache/epub/43270/pg43270.cover.medium.jpg	2020-05-21 01:33:28.491058	ebooks/43270
130419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43270/43270.txt	2013-07-27 14:59:34	ebooks/43270
349548	application/zip	http://www.gutenberg.org/files/43270/43270-h.zip	2013-07-27 15:00:06	ebooks/43270
108091	application/epub+zip	http://www.gutenberg.org/ebooks/43270.epub.noimages	2020-05-21 01:33:27.482029	ebooks/43270
860559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43270.kindle.images	2020-05-21 01:33:28.000123	ebooks/43270
130391	text/plain	http://www.gutenberg.org/ebooks/43270.txt.utf-8	2020-05-21 01:33:27.049031	ebooks/43270
364431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43270.kindle.noimages	2020-05-21 01:33:28.453032	ebooks/43270
3228	image/jpeg	http://www.gutenberg.org/cache/epub/43270/pg43270.cover.small.jpg	2020-05-21 01:33:28.473019	ebooks/43270
48770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43270/43270.zip	2013-07-27 15:00:06	ebooks/43270
543618	text/plain; charset=utf-8	http://www.gutenberg.org/files/43271/43271-0.zip	2013-07-20 10:54:50	ebooks/43271
3178277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43271.kindle.images	2020-05-21 01:33:37.261911	ebooks/43271
762733	application/epub+zip	http://www.gutenberg.org/ebooks/43271.epub.images	2020-05-21 01:33:30.833018	ebooks/43271
3610	image/jpeg	http://www.gutenberg.org/cache/epub/43271/pg43271.cover.small.jpg	2020-05-21 01:33:42.833029	ebooks/43271
24925	image/jpeg	http://www.gutenberg.org/cache/epub/43271/pg43271.cover.medium.jpg	2020-05-21 01:33:43.132034	ebooks/43271
1422993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43271/43271.txt	2013-07-20 10:54:10	ebooks/43271
3178269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43271.kindle.noimages	2020-05-21 01:33:42.398039	ebooks/43271
1423540	text/plain; charset=utf-8	http://www.gutenberg.org/files/43271/43271-0.txt	2013-07-20 10:53:24	ebooks/43271
542150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43271/43271.zip	2013-07-20 10:54:50	ebooks/43271
762733	application/epub+zip	http://www.gutenberg.org/ebooks/43271.epub.noimages	2020-05-21 01:33:32.139987	ebooks/43271
2146945	text/html; charset=utf-8	http://www.gutenberg.org/files/43271/43271-h/43271-h.htm	2013-07-20 10:53:28	ebooks/43271
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/43271.rdf	2020-06-11 01:36:06.120912	ebooks/43271
542572	application/zip	http://www.gutenberg.org/files/43271/43271-8.zip	2013-07-20 10:54:50	ebooks/43271
718030	application/zip	http://www.gutenberg.org/files/43271/43271-h.zip	2013-07-20 10:54:50	ebooks/43271
1422841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43271/43271-8.txt	2013-07-20 10:54:10	ebooks/43271
1968325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43272/43272-h/43272-h.htm	2013-07-20 15:32:00	ebooks/43272
4894008	application/epub+zip	http://www.gutenberg.org/ebooks/43272.epub.images	2020-05-21 01:33:46.566998	ebooks/43272
1438924	text/plain	http://www.gutenberg.org/ebooks/43272.txt.utf-8	2020-05-21 01:33:43.826028	ebooks/43272
426717	application/zip	http://www.gutenberg.org/files/43272/43272-8.zip	2013-07-20 15:36:10	ebooks/43272
426311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43272/43272.zip	2013-07-20 15:36:10	ebooks/43272
1438044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43272/43272-8.txt	2013-07-20 15:32:00	ebooks/43272
2538745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43272.kindle.noimages	2020-05-21 01:34:00.905123	ebooks/43272
523889	application/epub+zip	http://www.gutenberg.org/ebooks/43272.epub.noimages	2020-05-21 01:33:47.997011	ebooks/43272
10521072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43272.kindle.images	2020-05-21 01:33:55.592175	ebooks/43272
4194	image/jpeg	http://www.gutenberg.org/cache/epub/43272/pg43272.cover.small.jpg	2020-05-21 01:34:01.294104	ebooks/43272
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/43272.rdf	2020-06-11 01:36:06.147911	ebooks/43272
1438326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43272/43272.txt	2013-07-20 15:35:06	ebooks/43272
16857	image/jpeg	http://www.gutenberg.org/cache/epub/43272/pg43272.cover.medium.jpg	2020-05-21 01:34:01.655093	ebooks/43272
4814923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43272/43272-h.zip	2013-07-20 15:36:10	ebooks/43272
14526	image/jpeg	http://www.gutenberg.org/cache/epub/43273/pg43273.cover.medium.jpg	2020-05-21 01:34:03.612058	ebooks/43273
103041	application/epub+zip	http://www.gutenberg.org/ebooks/43273.epub.images	2020-05-21 01:34:02.62008	ebooks/43273
68528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43273/43273-8.txt	2013-07-21 01:22:22	ebooks/43273
82580	text/html; charset=utf-8	http://www.gutenberg.org/files/43273/43273-h/43273-h.htm	2013-07-21 01:22:08	ebooks/43273
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/43273.rdf	2020-06-11 01:36:06.177906	ebooks/43273
27587	application/zip	http://www.gutenberg.org/files/43273/43273-8.zip	2013-07-21 01:22:24	ebooks/43273
302740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43273.kindle.noimages	2020-05-21 01:34:03.556058	ebooks/43273
27803	application/zip	http://www.gutenberg.org/files/43273/43273-0.zip	2013-07-21 01:22:24	ebooks/43273
302743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43273.kindle.images	2020-05-21 01:34:03.161087	ebooks/43273
27541	application/zip	http://www.gutenberg.org/files/43273/43273.zip	2013-07-21 01:22:24	ebooks/43273
69092	text/plain; charset=utf-8	http://www.gutenberg.org/files/43273/43273-0.txt	2013-07-21 01:22:04	ebooks/43273
1932	image/jpeg	http://www.gutenberg.org/cache/epub/43273/pg43273.cover.small.jpg	2020-05-21 01:34:03.584092	ebooks/43273
97704	text/html; charset=utf-8	http://www.gutenberg.org/files/43273/43273-h.zip	2013-07-21 01:22:24	ebooks/43273
103042	application/epub+zip	http://www.gutenberg.org/ebooks/43273.epub.noimages	2020-05-21 01:34:02.767081	ebooks/43273
68525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43273/43273.txt	2013-07-21 01:22:22	ebooks/43273
103734	text/html; charset=utf-8	http://www.gutenberg.org/files/43274/43274-h/43274-h.htm	2013-07-21 01:26:40	ebooks/43274
74147	text/plain; charset=utf-8	http://www.gutenberg.org/files/43274/43274-0.txt	2013-07-21 01:26:36	ebooks/43274
13863	image/jpeg	http://www.gutenberg.org/cache/epub/43274/pg43274.cover.medium.jpg	2020-05-21 01:34:05.564114	ebooks/43274
104960	application/epub+zip	http://www.gutenberg.org/ebooks/43274.epub.noimages	2020-05-21 01:34:04.203062	ebooks/43274
99375	text/html; charset=utf-8	http://www.gutenberg.org/files/43274/43274-h.zip	2013-07-21 01:27:02	ebooks/43274
104959	application/epub+zip	http://www.gutenberg.org/ebooks/43274.epub.images	2020-05-21 01:34:04.036062	ebooks/43274
30463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43274/43274.zip	2013-07-21 01:27:00	ebooks/43274
73584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43274/43274.txt	2013-07-21 01:26:58	ebooks/43274
30489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43274/43274-8.zip	2013-07-21 01:27:00	ebooks/43274
30647	application/zip	http://www.gutenberg.org/files/43274/43274-0.zip	2013-07-21 01:27:02	ebooks/43274
1837	image/jpeg	http://www.gutenberg.org/cache/epub/43274/pg43274.cover.small.jpg	2020-05-21 01:34:05.532058	ebooks/43274
73552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43274/43274-8.txt	2013-07-21 01:26:58	ebooks/43274
319235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43274.kindle.images	2020-05-21 01:34:04.669052	ebooks/43274
16680	application/rdf+xml	http://www.gutenberg.org/ebooks/43274.rdf	2020-06-11 01:36:06.206912	ebooks/43274
319228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43274.kindle.noimages	2020-05-21 01:34:05.136049	ebooks/43274
203389	application/epub+zip	http://www.gutenberg.org/ebooks/43275.epub.noimages	2020-05-21 01:34:06.71602	ebooks/43275
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/43275.rdf	2020-06-11 01:36:06.231906	ebooks/43275
401482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43275/43275-8.txt	2013-07-21 01:31:26	ebooks/43275
206741	application/epub+zip	http://www.gutenberg.org/ebooks/43275.epub.images	2020-05-21 01:34:06.308027	ebooks/43275
408855	text/plain	http://www.gutenberg.org/ebooks/43275.txt.utf-8	2020-05-21 01:34:05.685111	ebooks/43275
825865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43275.kindle.images	2020-05-21 01:34:07.69929	ebooks/43275
818589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43275.kindle.noimages	2020-05-21 01:34:08.695994	ebooks/43275
198933	application/zip	http://www.gutenberg.org/files/43275/43275-h.zip	2013-07-21 01:31:32	ebooks/43275
9766	image/jpeg	http://www.gutenberg.org/cache/epub/43275/pg43275.cover.medium.jpg	2020-05-21 01:34:08.757005	ebooks/43275
460133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43275/43275-h/43275-h.htm	2013-07-21 01:31:32	ebooks/43275
2318	image/jpeg	http://www.gutenberg.org/cache/epub/43275/pg43275.cover.small.jpg	2020-05-21 01:34:08.728006	ebooks/43275
155021	application/zip	http://www.gutenberg.org/files/43275/43275-8.zip	2013-07-21 01:31:32	ebooks/43275
109469	application/epub+zip	http://www.gutenberg.org/ebooks/43276.epub.noimages	2020-05-21 01:34:09.261998	ebooks/43276
302701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43276.kindle.images	2020-05-21 01:34:09.625086	ebooks/43276
4154	image/jpeg	http://www.gutenberg.org/cache/epub/43276/pg43276.cover.small.jpg	2020-05-21 01:34:10.000991	ebooks/43276
107272	application/zip	http://www.gutenberg.org/files/43276/43276-h.zip	2013-07-22 03:37:34	ebooks/43276
113837	application/epub+zip	http://www.gutenberg.org/ebooks/43276.epub.images	2020-05-21 01:34:09.100044	ebooks/43276
75533	text/plain	http://www.gutenberg.org/ebooks/43276.txt.utf-8	2020-05-21 01:34:08.871003	ebooks/43276
24067	image/jpeg	http://www.gutenberg.org/cache/epub/43276/pg43276.cover.medium.jpg	2020-05-21 01:34:10.020999	ebooks/43276
293325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43276.kindle.noimages	2020-05-21 01:34:09.978993	ebooks/43276
75160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43276/43276-8.txt	2013-07-22 03:37:10	ebooks/43276
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/43276.rdf	2020-06-11 01:36:06.257905	ebooks/43276
24010	application/zip	http://www.gutenberg.org/files/43276/43276-8.zip	2013-07-22 03:37:34	ebooks/43276
92297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43276/43276-h/43276-h.htm	2013-07-22 03:37:22	ebooks/43276
112584	application/zip	http://www.gutenberg.org/files/43277/43277-0.zip	2013-07-21 06:09:02	ebooks/43277
181154	application/epub+zip	http://www.gutenberg.org/ebooks/43277.epub.noimages	2020-05-21 01:34:10.952968	ebooks/43277
351178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43277/43277-h/43277-h.htm	2013-07-21 06:09:02	ebooks/43277
274263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43277/43277-8.txt	2013-07-21 06:08:56	ebooks/43277
275571	application/epub+zip	http://www.gutenberg.org/ebooks/43277.epub.images	2020-05-21 01:34:10.609019	ebooks/43277
1905	image/jpeg	http://www.gutenberg.org/cache/epub/43277/pg43277.cover.small.jpg	2020-05-21 01:34:13.189935	ebooks/43277
111358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43277/43277-8.zip	2013-07-21 06:09:02	ebooks/43277
281561	text/plain; charset=utf-8	http://www.gutenberg.org/files/43277/43277-0.txt	2013-07-21 06:08:54	ebooks/43277
252323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43277/43277-h.zip	2013-07-21 06:09:02	ebooks/43277
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/43277.rdf	2020-06-11 01:36:06.282901	ebooks/43277
9103	image/jpeg	http://www.gutenberg.org/cache/epub/43277/pg43277.cover.medium.jpg	2020-05-21 01:34:13.247934	ebooks/43277
702534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43277.kindle.noimages	2020-05-21 01:34:13.127949	ebooks/43277
866071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43277.kindle.images	2020-05-21 01:34:12.053958	ebooks/43277
20031	image/jpeg	http://www.gutenberg.org/cache/epub/43278/pg43278.cover.medium.jpg	2020-05-21 01:34:17.745077	ebooks/43278
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/43278.rdf	2020-06-11 01:36:06.311969	ebooks/43278
307392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43278/43278-h.zip	2013-07-22 06:36:18	ebooks/43278
327326	application/epub+zip	http://www.gutenberg.org/ebooks/43278.epub.noimages	2020-05-21 01:34:14.641941	ebooks/43278
3108	image/jpeg	http://www.gutenberg.org/cache/epub/43278/pg43278.cover.small.jpg	2020-05-21 01:34:17.680079	ebooks/43278
181601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43278/43278.zip	2013-07-22 06:36:16	ebooks/43278
327325	application/epub+zip	http://www.gutenberg.org/ebooks/43278.epub.images	2020-05-21 01:34:14.176946	ebooks/43278
1138804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43278.kindle.noimages	2020-05-21 01:34:17.610082	ebooks/43278
457348	text/plain	http://www.gutenberg.org/ebooks/43278.txt.utf-8	2020-05-21 01:34:13.421935	ebooks/43278
457109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43278/43278-8.txt	2013-07-22 06:36:16	ebooks/43278
1138815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43278.kindle.images	2020-05-21 01:34:16.118943	ebooks/43278
599393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43278/43278-h/43278-h.htm	2013-07-22 06:36:16	ebooks/43278
457141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43278/43278.txt	2013-07-22 06:36:16	ebooks/43278
181855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43278/43278-8.zip	2013-07-22 06:36:18	ebooks/43278
944440	text/html	http://www.gutenberg.org/ebooks/43279.html.noimages	2020-05-21 01:34:18.835061	ebooks/43279
822526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43279/43279-8.txt	2013-07-22 06:37:20	ebooks/43279
864431	text/plain	http://www.gutenberg.org/ebooks/43279.txt.utf-8	2020-05-21 01:34:17.959099	ebooks/43279
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/43279.rdf	2020-06-11 01:36:06.336905	ebooks/43279
384403	application/epub+zip	http://www.gutenberg.org/ebooks/43279.epub.images	2020-05-21 01:34:19.247076	ebooks/43279
3571	image/jpeg	http://www.gutenberg.org/cache/epub/43279/pg43279.cover.small.jpg	2020-05-21 01:34:23.130026	ebooks/43279
1506679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43279.kindle.images	2020-05-21 01:34:21.314033	ebooks/43279
384403	application/epub+zip	http://www.gutenberg.org/ebooks/43279.epub.noimages	2020-05-21 01:34:19.523077	ebooks/43279
13128	image/jpeg	http://www.gutenberg.org/cache/epub/43279/pg43279.cover.medium.jpg	2020-05-21 01:34:23.154023	ebooks/43279
324196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43279/43279-8.zip	2013-07-22 06:37:22	ebooks/43279
944440	text/html	http://www.gutenberg.org/ebooks/43279.html.images	2020-05-21 01:34:18.653159	ebooks/43279
1506671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43279.kindle.noimages	2020-05-21 01:34:23.103011	ebooks/43279
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/4328.rdf	2020-06-11 01:03:36.756201	ebooks/4328
161195	application/zip	http://www.gutenberg.org/files/4328/4328.zip	2009-06-29 05:50:28	ebooks/4328
24869	image/jpeg	http://www.gutenberg.org/cache/epub/4328/pg4328.cover.medium.jpg	2020-06-02 23:37:44.576068	ebooks/4328
455998	text/plain	http://www.gutenberg.org/ebooks/4328.txt.utf-8	2020-06-02 23:37:42.167117	ebooks/4328
201016	application/epub+zip	http://www.gutenberg.org/ebooks/4328.epub.noimages	2020-06-02 23:37:42.677084	ebooks/4328
163667	application/zip	http://www.gutenberg.org/files/4328/4328-h.zip	2009-06-29 05:50:28	ebooks/4328
850668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4328.kindle.noimages	2020-06-02 23:37:44.509064	ebooks/4328
476945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4328/4328-h/4328-h.htm	2009-06-29 05:42:52	ebooks/4328
850671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4328.kindle.images	2020-06-02 23:37:43.595076	ebooks/4328
456026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4328/4328.txt	2009-06-29 05:42:38	ebooks/4328
201015	application/epub+zip	http://www.gutenberg.org/ebooks/4328.epub.images	2020-06-02 23:37:42.512094	ebooks/4328
4614	image/jpeg	http://www.gutenberg.org/cache/epub/4328/pg4328.cover.small.jpg	2020-06-02 23:37:44.544058	ebooks/4328
444004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43280/43280-8.txt	2013-07-22 07:13:06	ebooks/43280
444004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43280/43280.txt	2013-07-22 07:13:14	ebooks/43280
20278	application/rdf+xml	http://www.gutenberg.org/ebooks/43280.rdf	2020-06-11 01:36:06.3729	ebooks/43280
168259	text/plain; charset=utf-8	http://www.gutenberg.org/files/43280/43280-0.zip	2013-07-22 07:12:58	ebooks/43280
444966	text/plain; charset=utf-8	http://www.gutenberg.org/files/43280/43280-0.txt	2013-07-22 07:12:58	ebooks/43280
897691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43280.kindle.noimages	2020-05-21 01:34:30.748007	ebooks/43280
429273	text/x-rst	http://www.gutenberg.org/files/43280/43280-rst/43280-rst.rst	2013-07-22 07:13:16	ebooks/43280
297237	application/zip	http://www.gutenberg.org/files/43280/43280-rst.zip	2013-07-22 07:13:16	ebooks/43280
530976	application/pdf	http://www.gutenberg.org/ebooks/43280.pdf.noimages	2020-05-21 01:34:36.332146	ebooks/43280
168002	application/zip	http://www.gutenberg.org/files/43280/43280-8.zip	2013-07-22 07:13:06	ebooks/43280
313264	text/html; charset=utf-8	http://www.gutenberg.org/files/43280/43280-h.zip	2013-07-22 07:11:58	ebooks/43280
167839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43280/43280.zip	2013-07-22 07:13:14	ebooks/43280
526855	text/html; charset=utf-8	http://www.gutenberg.org/files/43280/43280-h/43280-h.html	2013-07-22 07:11:58	ebooks/43280
9471	image/jpeg	http://www.gutenberg.org/cache/epub/43280/pg43280.cover.medium.jpg	2020-05-21 01:34:31.561952	ebooks/43280
429273	text/x-rst	http://www.gutenberg.org/ebooks/43280.rst.gen	2020-05-21 01:34:24.572001	ebooks/43280
625529	application/pdf	http://www.gutenberg.org/ebooks/43280.pdf.images	2020-05-21 01:34:34.027177	ebooks/43280
1087298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43280.kindle.images	2020-05-21 01:34:29.574934	ebooks/43280
333914	application/epub+zip	http://www.gutenberg.org/ebooks/43280.epub.images	2020-05-21 01:34:26.473995	ebooks/43280
1653	image/jpeg	http://www.gutenberg.org/cache/epub/43280/pg43280.cover.small.jpg	2020-05-21 01:34:31.158023	ebooks/43280
239083	application/epub+zip	http://www.gutenberg.org/ebooks/43280.epub.noimages	2020-05-21 01:34:28.381956	ebooks/43280
304034	application/zip	http://www.gutenberg.org/files/43281/43281.zip	2013-07-22 11:20:39	ebooks/43281
1444288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43281.kindle.noimages	2020-05-21 01:34:41.604085	ebooks/43281
1671	image/jpeg	http://www.gutenberg.org/cache/epub/43281/pg43281.cover.small.jpg	2020-05-21 01:34:41.637085	ebooks/43281
768697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43281/43281-8.txt	2013-07-22 11:20:39	ebooks/43281
813691	text/html	http://www.gutenberg.org/files/43281/43281-h/43281-h.htm	2013-07-22 11:26:54	ebooks/43281
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/43281.rdf	2020-06-11 01:36:06.3999	ebooks/43281
8968	image/jpeg	http://www.gutenberg.org/cache/epub/43281/pg43281.cover.medium.jpg	2020-05-21 01:34:41.664071	ebooks/43281
371140	application/zip	http://www.gutenberg.org/files/43281/43281-h.zip	2013-07-22 11:29:55	ebooks/43281
768719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43281/43281.txt	2013-07-22 11:20:39	ebooks/43281
395304	application/epub+zip	http://www.gutenberg.org/ebooks/43281.epub.images	2020-05-21 01:34:38.115135	ebooks/43281
304084	application/zip	http://www.gutenberg.org/files/43281/43281-8.zip	2013-07-22 11:20:39	ebooks/43281
374816	application/epub+zip	http://www.gutenberg.org/ebooks/43281.epub.noimages	2020-05-21 01:34:38.520129	ebooks/43281
1475768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43281.kindle.images	2020-05-21 01:34:40.056096	ebooks/43281
768696	text/plain	http://www.gutenberg.org/ebooks/43281.txt.utf-8	2020-05-21 01:34:37.401151	ebooks/43281
665419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43282.kindle.noimages	2020-05-21 01:34:51.009944	ebooks/43282
4773	image/jpeg	http://www.gutenberg.org/cache/epub/43282/pg43282.cover.medium.jpg	2020-05-21 01:34:51.090961	ebooks/43282
291902	text/plain	http://www.gutenberg.org/ebooks/43282.txt.utf-8	2020-05-21 01:34:41.79208	ebooks/43282
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/43282.rdf	2020-06-11 01:36:06.426902	ebooks/43282
160687	application/epub+zip	http://www.gutenberg.org/ebooks/43282.epub.noimages	2020-05-21 01:34:44.322201	ebooks/43282
291877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43282/43282-8.txt	2013-07-23 09:50:26	ebooks/43282
5449325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43282.kindle.images	2020-05-21 01:34:50.058956	ebooks/43282
2909819	application/epub+zip	http://www.gutenberg.org/ebooks/43282.epub.images	2020-05-21 01:34:43.677141	ebooks/43282
107722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43282/43282-8.zip	2013-07-23 09:52:02	ebooks/43282
291966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43282/43282.txt	2013-07-23 09:49:56	ebooks/43282
2889098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43282/43282-h.zip	2013-07-23 09:52:04	ebooks/43282
1169	image/jpeg	http://www.gutenberg.org/cache/epub/43282/pg43282.cover.small.jpg	2020-05-21 01:34:51.053948	ebooks/43282
107674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43282/43282.zip	2013-07-23 09:52:02	ebooks/43282
349742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43282/43282-h/43282-h.htm	2013-07-23 09:51:30	ebooks/43282
18823	application/rdf+xml	http://www.gutenberg.org/ebooks/43283.rdf	2020-06-11 01:36:06.459903	ebooks/43283
1060513	application/epub+zip	http://www.gutenberg.org/ebooks/43283.epub.images	2020-05-21 01:34:52.016956	ebooks/43283
231385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43283/43283.zip	2013-07-23 06:35:37	ebooks/43283
1210908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43283.kindle.noimages	2020-05-21 01:34:55.831902	ebooks/43283
1014040	text/html	http://www.gutenberg.org/files/43283/43283-h.zip	2013-07-23 06:44:13	ebooks/43283
621212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43283/43283-8.txt	2013-07-23 06:35:37	ebooks/43283
231701	application/zip	http://www.gutenberg.org/files/43283/43283-8.zip	2013-07-23 06:35:37	ebooks/43283
4735	image/jpeg	http://www.gutenberg.org/cache/epub/43283/pg43283.cover.small.jpg	2020-05-21 01:34:55.91792	ebooks/43283
291004	application/epub+zip	http://www.gutenberg.org/ebooks/43283.epub.noimages	2020-05-21 01:34:52.434944	ebooks/43283
2702997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43283.kindle.images	2020-05-21 01:34:54.245904	ebooks/43283
621592	text/plain	http://www.gutenberg.org/ebooks/43283.txt.utf-8	2020-05-21 01:34:51.255943	ebooks/43283
744291	text/html	http://www.gutenberg.org/files/43283/43283-h/43283-h.htm	2013-07-23 06:40:48	ebooks/43283
26587	image/jpeg	http://www.gutenberg.org/cache/epub/43283/pg43283.cover.medium.jpg	2020-05-21 01:34:56.000091	ebooks/43283
621225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43283/43283.txt	2013-07-23 06:35:37	ebooks/43283
4306539	text/html	http://www.gutenberg.org/files/43284/43284-h.zip	2013-07-24 05:13:07	ebooks/43284
687974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43284.kindle.noimages	2020-05-21 01:35:00.313027	ebooks/43284
100952	application/zip	http://www.gutenberg.org/files/43284/43284.zip	2013-07-24 05:04:44	ebooks/43284
2869	image/jpeg	http://www.gutenberg.org/cache/epub/43284/pg43284.cover.small.jpg	2020-05-21 01:35:00.352038	ebooks/43284
298113	text/html	http://www.gutenberg.org/files/43284/43284-h/43284-h.htm	2013-07-24 05:08:39	ebooks/43284
8959981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43284.kindle.images	2020-05-21 01:34:59.545037	ebooks/43284
202132	application/epub+zip	http://www.gutenberg.org/ebooks/43284.epub.noimages	2020-05-21 01:34:57.522097	ebooks/43284
254025	text/plain	http://www.gutenberg.org/ebooks/43284.txt.utf-8	2020-05-21 01:34:56.41028	ebooks/43284
254065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43284/43284.txt	2013-07-24 05:04:44	ebooks/43284
100959	application/zip	http://www.gutenberg.org/files/43284/43284-8.zip	2013-07-24 05:04:44	ebooks/43284
254054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43284/43284-8.txt	2013-07-24 05:04:44	ebooks/43284
4348611	application/epub+zip	http://www.gutenberg.org/ebooks/43284.epub.images	2020-05-21 01:34:57.157091	ebooks/43284
25183	image/jpeg	http://www.gutenberg.org/cache/epub/43284/pg43284.cover.medium.jpg	2020-05-21 01:35:00.386027	ebooks/43284
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/43284.rdf	2020-06-11 01:36:06.489902	ebooks/43284
54147	text/plain; charset=utf-8	http://www.gutenberg.org/files/43285/43285-0.zip	2013-07-23 06:44:44	ebooks/43285
98920	application/epub+zip	http://www.gutenberg.org/ebooks/43285.epub.images	2020-05-21 01:35:00.906025	ebooks/43285
145350	text/plain; charset=utf-8	http://www.gutenberg.org/files/43285/43285-0.txt	2013-07-23 06:44:38	ebooks/43285
144258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43285/43285-8.txt	2013-07-23 06:44:40	ebooks/43285
406317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43285.kindle.noimages	2020-05-21 01:35:02.930997	ebooks/43285
98921	application/epub+zip	http://www.gutenberg.org/ebooks/43285.epub.noimages	2020-05-21 01:35:01.178022	ebooks/43285
10310	image/jpeg	http://www.gutenberg.org/cache/epub/43285/pg43285.cover.medium.jpg	2020-05-21 01:35:03.000002	ebooks/43285
86919	application/zip	http://www.gutenberg.org/files/43285/43285-h.zip	2013-07-23 06:44:44	ebooks/43285
53931	application/zip	http://www.gutenberg.org/files/43285/43285-8.zip	2013-07-23 06:44:44	ebooks/43285
2431	image/jpeg	http://www.gutenberg.org/cache/epub/43285/pg43285.cover.small.jpg	2020-05-21 01:35:02.966989	ebooks/43285
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/43285.rdf	2020-06-11 01:36:06.515901	ebooks/43285
406324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43285.kindle.images	2020-05-21 01:35:02.053002	ebooks/43285
243886	text/html; charset=utf-8	http://www.gutenberg.org/files/43285/43285-h/43285-h.htm	2013-07-23 06:44:44	ebooks/43285
229052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43286/43286.zip	2013-07-23 07:02:10	ebooks/43286
231235	text/plain; charset=utf-8	http://www.gutenberg.org/files/43286/43286-0.zip	2013-07-23 07:02:10	ebooks/43286
16332	application/rdf+xml	http://www.gutenberg.org/ebooks/43286.rdf	2020-06-11 01:36:06.5449	ebooks/43286
600149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43286/43286.txt	2013-07-23 07:02:08	ebooks/43286
741746	application/zip	http://www.gutenberg.org/files/43286/43286-h.zip	2013-07-23 07:02:10	ebooks/43286
1257828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43286.kindle.noimages	2020-05-21 01:35:08.221965	ebooks/43286
684762	application/epub+zip	http://www.gutenberg.org/ebooks/43286.epub.images	2020-05-21 01:35:04.082994	ebooks/43286
328726	application/epub+zip	http://www.gutenberg.org/ebooks/43286.epub.noimages	2020-05-21 01:35:04.51097	ebooks/43286
599830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43286/43286-8.txt	2013-07-23 07:02:08	ebooks/43286
3279	image/jpeg	http://www.gutenberg.org/cache/epub/43286/pg43286.cover.small.jpg	2020-05-21 01:35:08.301958	ebooks/43286
1936220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43286.kindle.images	2020-05-21 01:35:06.445947	ebooks/43286
230082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43286/43286-8.zip	2013-07-23 07:02:10	ebooks/43286
23097	image/jpeg	http://www.gutenberg.org/cache/epub/43286/pg43286.cover.medium.jpg	2020-05-21 01:35:08.375068	ebooks/43286
441470	application/pdf	http://www.gutenberg.org/ebooks/43318.pdf.images	2020-05-21 01:38:32.977097	ebooks/43318
604236	text/plain; charset=utf-8	http://www.gutenberg.org/files/43286/43286-0.txt	2013-07-23 07:01:42	ebooks/43286
724521	text/html; charset=utf-8	http://www.gutenberg.org/files/43286/43286-h/43286-h.htm	2013-07-23 07:01:46	ebooks/43286
7175280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43287.kindle.images	2020-05-21 01:35:11.318182	ebooks/43287
135793	text/html	http://www.gutenberg.org/files/43287/43287-h/43287-h.htm	2013-07-23 12:28:32	ebooks/43287
3525164	application/epub+zip	http://www.gutenberg.org/ebooks/43287.epub.images	2020-05-21 01:35:09.365933	ebooks/43287
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/43287.rdf	2020-06-11 01:36:06.569906	ebooks/43287
101352	text/plain	http://www.gutenberg.org/ebooks/43287.txt.utf-8	2020-05-21 01:35:08.584934	ebooks/43287
3553154	text/html	http://www.gutenberg.org/files/43287/43287-h.zip	2013-07-23 12:31:02	ebooks/43287
37220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43287/43287.zip	2013-07-23 12:26:15	ebooks/43287
148048	application/epub+zip	http://www.gutenberg.org/ebooks/43287.epub.noimages	2020-05-21 01:35:09.684914	ebooks/43287
4124	image/jpeg	http://www.gutenberg.org/cache/epub/43287/pg43287.cover.small.jpg	2020-05-21 01:35:11.846176	ebooks/43287
30128	image/jpeg	http://www.gutenberg.org/cache/epub/43287/pg43287.cover.medium.jpg	2020-05-21 01:35:11.873183	ebooks/43287
101349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43287/43287.txt	2013-07-23 12:26:15	ebooks/43287
429928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43287.kindle.noimages	2020-05-21 01:35:11.816173	ebooks/43287
552765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43288/43288.txt	2013-07-23 14:40:32	ebooks/43288
1066834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43288.kindle.noimages	2020-05-21 01:35:15.838152	ebooks/43288
202137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43288/43288.zip	2013-07-23 14:40:34	ebooks/43288
245045	application/epub+zip	http://www.gutenberg.org/ebooks/43288.epub.images	2020-05-21 01:35:12.644184	ebooks/43288
552772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43288/43288-8.txt	2013-07-23 14:40:32	ebooks/43288
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/43288.rdf	2020-06-11 01:36:06.597904	ebooks/43288
552767	text/plain	http://www.gutenberg.org/ebooks/43288.txt.utf-8	2020-05-21 01:35:11.994185	ebooks/43288
1066749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43288.kindle.images	2020-05-21 01:35:14.424145	ebooks/43288
3349	image/jpeg	http://www.gutenberg.org/cache/epub/43288/pg43288.cover.small.jpg	2020-05-21 01:35:15.885129	ebooks/43288
202223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43288/43288-8.zip	2013-07-23 14:40:34	ebooks/43288
12272	image/jpeg	http://www.gutenberg.org/cache/epub/43288/pg43288.cover.medium.jpg	2020-05-21 01:35:15.92812	ebooks/43288
690205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43288/43288-h/43288-h.htm	2013-07-23 14:40:32	ebooks/43288
534748	application/zip	http://www.gutenberg.org/files/43288/43288-h.zip	2013-07-23 14:40:34	ebooks/43288
245046	application/epub+zip	http://www.gutenberg.org/ebooks/43288.epub.noimages	2020-05-21 01:35:13.008203	ebooks/43288
44954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43289/43289-8.zip	2013-07-27 04:22:54	ebooks/43289
4060	image/jpeg	http://www.gutenberg.org/cache/epub/43289/pg43289.cover.small.jpg	2020-05-21 01:35:17.88213	ebooks/43289
138092	application/epub+zip	http://www.gutenberg.org/ebooks/43289.epub.noimages	2020-05-21 01:35:16.585115	ebooks/43289
124885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43289/43289.txt	2013-07-27 04:21:18	ebooks/43289
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/43289.rdf	2020-06-11 01:36:06.626909	ebooks/43289
448144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43289.kindle.noimages	2020-05-21 01:35:17.856118	ebooks/43289
240498	application/epub+zip	http://www.gutenberg.org/ebooks/43289.epub.images	2020-05-21 01:35:16.398118	ebooks/43289
30030	image/jpeg	http://www.gutenberg.org/cache/epub/43289/pg43289.cover.medium.jpg	2020-05-21 01:35:17.906226	ebooks/43289
44914	application/zip	http://www.gutenberg.org/files/43289/43289.zip	2013-07-27 04:22:54	ebooks/43289
182212	text/html; charset=utf-8	http://www.gutenberg.org/files/43289/43289-h/43289-h.htm	2013-07-27 04:22:14	ebooks/43289
652190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43289.kindle.images	2020-05-21 01:35:17.212107	ebooks/43289
124183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43289/43289-8.txt	2013-07-27 04:21:44	ebooks/43289
124873	text/plain	http://www.gutenberg.org/ebooks/43289.txt.utf-8	2020-05-21 01:35:16.078128	ebooks/43289
232786	application/zip	http://www.gutenberg.org/files/43289/43289-h.zip	2013-07-27 04:22:54	ebooks/43289
453450	text/plain	http://www.gutenberg.org/ebooks/4329.txt.utf-8	2020-06-02 23:37:44.708062	ebooks/4329
203961	application/epub+zip	http://www.gutenberg.org/ebooks/4329.epub.noimages	2020-06-02 23:37:45.206048	ebooks/4329
24952	image/jpeg	http://www.gutenberg.org/cache/epub/4329/pg4329.cover.medium.jpg	2020-06-02 23:37:47.062027	ebooks/4329
854448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4329.kindle.images	2020-06-02 23:37:46.09604	ebooks/4329
453478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4329/4329.txt	2009-06-29 05:43:28	ebooks/4329
164450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4329/4329.zip	2009-06-29 05:50:36	ebooks/4329
203960	application/epub+zip	http://www.gutenberg.org/ebooks/4329.epub.images	2020-06-02 23:37:45.046048	ebooks/4329
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/4329.rdf	2020-06-11 01:03:36.779201	ebooks/4329
854445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4329.kindle.noimages	2020-06-02 23:37:46.996023	ebooks/4329
166509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4329/4329-h.zip	2009-06-29 05:50:36	ebooks/4329
4635	image/jpeg	http://www.gutenberg.org/cache/epub/4329/pg4329.cover.small.jpg	2020-06-02 23:37:47.030019	ebooks/4329
467549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4329/4329-h/4329-h.htm	2009-06-29 05:43:34	ebooks/4329
290959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43290/43290-h/43290-h.htm	2013-07-24 06:50:22	ebooks/43290
555721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43290.kindle.noimages	2020-05-21 01:35:20.422062	ebooks/43290
133179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43290/43290-h.zip	2013-07-24 06:50:22	ebooks/43290
9441	image/jpeg	http://www.gutenberg.org/cache/epub/43290/pg43290.cover.medium.jpg	2020-05-21 01:35:20.48007	ebooks/43290
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/43290.rdf	2020-06-11 01:36:06.652903	ebooks/43290
555724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43290.kindle.images	2020-05-21 01:35:19.637088	ebooks/43290
249430	text/plain	http://www.gutenberg.org/ebooks/43290.txt.utf-8	2020-05-21 01:35:18.026203	ebooks/43290
139484	application/epub+zip	http://www.gutenberg.org/ebooks/43290.epub.images	2020-05-21 01:35:18.518274	ebooks/43290
139485	application/epub+zip	http://www.gutenberg.org/ebooks/43290.epub.noimages	2020-05-21 01:35:18.855139	ebooks/43290
245158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43290/43290-8.txt	2013-07-24 06:49:58	ebooks/43290
99549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43290/43290-8.zip	2013-07-24 06:50:22	ebooks/43290
1988	image/jpeg	http://www.gutenberg.org/cache/epub/43290/pg43290.cover.small.jpg	2020-05-21 01:35:20.452069	ebooks/43290
1186425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43291/43291-h/43291-h.htm	2013-07-25 09:03:42	ebooks/43291
848174	application/epub+zip	http://www.gutenberg.org/ebooks/43291.epub.images	2020-05-21 01:35:22.67404	ebooks/43291
889825	text/plain; charset=utf-8	http://www.gutenberg.org/files/43291/43291-0.txt	2013-07-25 09:03:38	ebooks/43291
277639	application/zip	http://www.gutenberg.org/files/43291/43291-8.zip	2013-07-25 09:04:26	ebooks/43291
10494	image/jpeg	http://www.gutenberg.org/cache/epub/43291/pg43291.cover.medium.jpg	2020-05-21 01:35:32.472911	ebooks/43291
467723	application/epub+zip	http://www.gutenberg.org/ebooks/43291.epub.noimages	2020-05-21 01:35:23.800028	ebooks/43291
829941	application/zip	http://www.gutenberg.org/files/43291/43291-h.zip	2013-07-25 09:04:26	ebooks/43291
2799808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43291.kindle.images	2020-05-21 01:35:27.818997	ebooks/43291
2041	image/jpeg	http://www.gutenberg.org/cache/epub/43291/pg43291.cover.small.jpg	2020-05-21 01:35:31.97196	ebooks/43291
2049509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43291.kindle.noimages	2020-05-21 01:35:31.635919	ebooks/43291
281107	application/zip	http://www.gutenberg.org/files/43291/43291-0.zip	2013-07-25 09:04:26	ebooks/43291
861521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43291/43291-8.txt	2013-07-25 09:04:14	ebooks/43291
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/43291.rdf	2020-06-11 01:36:06.67891	ebooks/43291
36681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43292/43292.zip	2013-07-24 06:17:44	ebooks/43292
106614	text/html	http://www.gutenberg.org/ebooks/43292.html.images	2020-05-21 01:35:33.241904	ebooks/43292
3870	image/jpeg	http://www.gutenberg.org/cache/epub/43292/pg43292.cover.small.jpg	2020-05-21 01:35:34.007949	ebooks/43292
97724	text/plain	http://www.gutenberg.org/ebooks/43292.txt.utf-8	2020-05-21 01:35:33.165913	ebooks/43292
106614	text/html	http://www.gutenberg.org/ebooks/43292.html.noimages	2020-05-21 01:35:33.275903	ebooks/43292
97741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43292/43292.txt	2013-07-24 06:17:44	ebooks/43292
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/43292.rdf	2020-06-11 01:36:06.705898	ebooks/43292
58830	application/epub+zip	http://www.gutenberg.org/ebooks/43292.epub.noimages	2020-05-21 01:35:33.389898	ebooks/43292
97750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43292/43292-8.txt	2013-07-24 06:17:44	ebooks/43292
36702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43292/43292-8.zip	2013-07-24 06:17:44	ebooks/43292
58829	application/epub+zip	http://www.gutenberg.org/ebooks/43292.epub.images	2020-05-21 01:35:33.341895	ebooks/43292
14261	image/jpeg	http://www.gutenberg.org/cache/epub/43292/pg43292.cover.medium.jpg	2020-05-21 01:35:34.03197	ebooks/43292
231821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43292.kindle.images	2020-05-21 01:35:33.688897	ebooks/43292
231814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43292.kindle.noimages	2020-05-21 01:35:33.982916	ebooks/43292
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/43293.rdf	2020-06-11 01:36:06.735893	ebooks/43293
480005	text/plain; charset=utf-8	http://www.gutenberg.org/files/43293/43293-0.txt	2013-07-24 06:35:50	ebooks/43293
1031949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43293.kindle.images	2020-05-21 01:35:36.772055	ebooks/43293
297405	application/epub+zip	http://www.gutenberg.org/ebooks/43293.epub.images	2020-05-21 01:35:34.943083	ebooks/43293
175043	application/zip	http://www.gutenberg.org/files/43293/43293.zip	2013-07-24 06:36:52	ebooks/43293
262100	application/epub+zip	http://www.gutenberg.org/ebooks/43293.epub.noimages	2020-05-21 01:35:35.611095	ebooks/43293
519562	text/html; charset=utf-8	http://www.gutenberg.org/files/43293/43293-h/43293-h.htm	2013-07-24 06:35:52	ebooks/43293
475037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43293/43293.txt	2013-07-24 06:36:28	ebooks/43293
24924	image/jpeg	http://www.gutenberg.org/cache/epub/43293/pg43293.cover.medium.jpg	2020-05-21 01:35:38.039047	ebooks/43293
475044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43293/43293-8.txt	2013-07-24 06:36:28	ebooks/43293
175104	application/zip	http://www.gutenberg.org/files/43293/43293-8.zip	2013-07-24 06:36:52	ebooks/43293
175752	application/zip	http://www.gutenberg.org/files/43293/43293-0.zip	2013-07-24 06:36:52	ebooks/43293
4116	image/jpeg	http://www.gutenberg.org/cache/epub/43293/pg43293.cover.small.jpg	2020-05-21 01:35:38.009052	ebooks/43293
281056	text/html; charset=utf-8	http://www.gutenberg.org/files/43293/43293-h.zip	2013-07-24 06:36:52	ebooks/43293
961944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43293.kindle.noimages	2020-05-21 01:35:37.976052	ebooks/43293
531681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43294/43294-h/43294-h.htm	2013-07-24 06:52:14	ebooks/43294
271585	application/epub+zip	http://www.gutenberg.org/ebooks/43294.epub.noimages	2020-05-21 01:35:39.264241	ebooks/43294
1714	image/jpeg	http://www.gutenberg.org/cache/epub/43294/pg43294.cover.small.jpg	2020-05-21 01:35:41.737009	ebooks/43294
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/43294.rdf	2020-06-11 01:36:06.778906	ebooks/43294
1008323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43294.kindle.noimages	2020-05-21 01:35:41.703092	ebooks/43294
495608	text/plain; charset=utf-8	http://www.gutenberg.org/files/43294/43294-0.txt	2013-07-24 06:52:12	ebooks/43294
199882	application/zip	http://www.gutenberg.org/files/43294/43294-0.zip	2013-07-24 06:53:08	ebooks/43294
276042	application/epub+zip	http://www.gutenberg.org/ebooks/43294.epub.images	2020-05-21 01:35:38.682026	ebooks/43294
1016244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43294.kindle.images	2020-05-21 01:35:40.473161	ebooks/43294
197837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43294/43294-8.zip	2013-07-24 06:53:08	ebooks/43294
255842	application/zip	http://www.gutenberg.org/files/43294/43294-h.zip	2013-07-24 06:53:08	ebooks/43294
482692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43294/43294-8.txt	2013-07-24 06:52:52	ebooks/43294
7375	image/jpeg	http://www.gutenberg.org/cache/epub/43294/pg43294.cover.medium.jpg	2020-05-21 01:35:41.766034	ebooks/43294
431085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43295.kindle.noimages	2020-05-21 01:35:43.557996	ebooks/43295
2286	image/jpeg	http://www.gutenberg.org/cache/epub/43295/pg43295.cover.small.jpg	2020-05-21 01:35:43.581963	ebooks/43295
115637	application/epub+zip	http://www.gutenberg.org/ebooks/43295.epub.images	2020-05-21 01:35:42.23099	ebooks/43295
208358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43295/43295-h/43295-h.htm	2013-07-24 06:53:46	ebooks/43295
115637	application/epub+zip	http://www.gutenberg.org/ebooks/43295.epub.noimages	2020-05-21 01:35:42.475027	ebooks/43295
9059	image/jpeg	http://www.gutenberg.org/cache/epub/43295/pg43295.cover.medium.jpg	2020-05-21 01:35:43.601976	ebooks/43295
431093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43295.kindle.images	2020-05-21 01:35:43.016974	ebooks/43295
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/43295.rdf	2020-06-11 01:36:06.802896	ebooks/43295
73167	application/zip	http://www.gutenberg.org/files/43295/43295-8.zip	2013-07-24 06:53:46	ebooks/43295
182280	text/plain	http://www.gutenberg.org/ebooks/43295.txt.utf-8	2020-05-21 01:35:41.87601	ebooks/43295
179318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43295/43295-8.txt	2013-07-24 06:53:44	ebooks/43295
109181	application/zip	http://www.gutenberg.org/files/43295/43295-h.zip	2013-07-24 06:53:46	ebooks/43295
13402	image/jpeg	http://www.gutenberg.org/cache/epub/43296/pg43296.cover.medium.jpg	2020-05-21 01:35:55.67211	ebooks/43296
2491	image/jpeg	http://www.gutenberg.org/cache/epub/43296/pg43296.cover.small.jpg	2020-05-21 01:35:55.449123	ebooks/43296
779489	application/epub+zip	http://www.gutenberg.org/ebooks/43296.epub.noimages	2020-05-21 01:35:46.62395	ebooks/43296
2071045	text/html; charset=utf-8	http://www.gutenberg.org/files/43296/43296-h/43296-h.htm	2013-07-24 13:17:12	ebooks/43296
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/43296.rdf	2020-06-11 01:36:06.826894	ebooks/43296
1636536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43296/43296-8.txt	2013-07-24 13:17:08	ebooks/43296
586939	application/zip	http://www.gutenberg.org/files/43296/43296-8.zip	2013-07-24 13:17:22	ebooks/43296
3179696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43296.kindle.images	2020-05-21 01:35:50.880193	ebooks/43296
782916	application/epub+zip	http://www.gutenberg.org/ebooks/43296.epub.images	2020-05-21 01:35:45.665944	ebooks/43296
732071	text/html; charset=utf-8	http://www.gutenberg.org/files/43296/43296-h.zip	2013-07-24 13:17:24	ebooks/43296
3172321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43296.kindle.noimages	2020-05-21 01:35:55.207127	ebooks/43296
1639344	text/plain	http://www.gutenberg.org/ebooks/43296.txt.utf-8	2020-05-21 01:35:43.734997	ebooks/43296
264012	text/plain	http://www.gutenberg.org/ebooks/43297.txt.utf-8	2020-05-21 01:35:56.184119	ebooks/43297
1650277	application/epub+zip	http://www.gutenberg.org/ebooks/43297.epub.images	2020-05-21 01:35:57.487081	ebooks/43297
3262613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43297.kindle.images	2020-05-21 01:36:01.216106	ebooks/43297
89282	application/zip	http://www.gutenberg.org/files/43297/43297.zip	2013-07-24 15:21:26	ebooks/43297
336397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43297/43297-h/43297-h.htm	2013-07-24 15:19:44	ebooks/43297
89336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43297/43297-8.zip	2013-07-24 15:21:26	ebooks/43297
1618634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43297/43297-h.zip	2013-07-24 15:21:28	ebooks/43297
23617	image/jpeg	http://www.gutenberg.org/cache/epub/43297/pg43297.cover.medium.jpg	2020-05-21 01:36:02.452022	ebooks/43297
263871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43297/43297-8.txt	2013-07-24 15:19:44	ebooks/43297
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/43297.rdf	2020-06-11 01:36:06.853893	ebooks/43297
235887	application/epub+zip	http://www.gutenberg.org/ebooks/43297.epub.noimages	2020-05-21 01:35:58.103112	ebooks/43297
263998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43297/43297.txt	2013-07-24 15:21:06	ebooks/43297
707663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43297.kindle.noimages	2020-05-21 01:36:02.241032	ebooks/43297
3077	image/jpeg	http://www.gutenberg.org/cache/epub/43297/pg43297.cover.small.jpg	2020-05-21 01:36:02.349086	ebooks/43297
428956	text/html; charset=utf-8	http://www.gutenberg.org/files/43298/43298-h/43298-h.html	2013-07-24 16:38:58	ebooks/43298
212207	application/zip	http://www.gutenberg.org/files/43298/43298-rst.zip	2013-07-24 16:40:16	ebooks/43298
335373	text/x-rst	http://www.gutenberg.org/ebooks/43298.rst.gen	2020-05-21 01:36:03.970006	ebooks/43298
24369	image/jpeg	http://www.gutenberg.org/cache/epub/43298/pg43298.cover.medium.jpg	2020-05-21 01:36:10.823908	ebooks/43298
130889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43298/43298.zip	2013-07-24 16:40:14	ebooks/43298
20345	application/rdf+xml	http://www.gutenberg.org/ebooks/43298.rdf	2020-06-11 01:36:06.889893	ebooks/43298
3967	image/jpeg	http://www.gutenberg.org/cache/epub/43298/pg43298.cover.small.jpg	2020-05-21 01:36:10.403919	ebooks/43298
227934	application/zip	http://www.gutenberg.org/files/43298/43298-h.zip	2013-07-24 16:39:00	ebooks/43298
517579	application/pdf	http://www.gutenberg.org/ebooks/43298.pdf.images	2020-05-21 01:36:13.06002	ebooks/43298
349301	text/plain; charset=utf-8	http://www.gutenberg.org/files/43298/43298-0.txt	2013-07-24 16:39:58	ebooks/43298
346878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43298/43298.txt	2013-07-24 16:40:14	ebooks/43298
247318	application/epub+zip	http://www.gutenberg.org/ebooks/43298.epub.noimages	2020-05-21 01:36:07.682976	ebooks/43298
856030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43298.kindle.noimages	2020-05-21 01:36:09.736922	ebooks/43298
131311	application/zip	http://www.gutenberg.org/files/43298/43298-0.zip	2013-07-24 16:39:58	ebooks/43298
130931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43298/43298-8.zip	2013-07-24 16:40:06	ebooks/43298
346878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43298/43298-8.txt	2013-07-24 16:40:06	ebooks/43298
247311	application/epub+zip	http://www.gutenberg.org/ebooks/43298.epub.images	2020-05-21 01:36:05.934995	ebooks/43298
431774	application/pdf	http://www.gutenberg.org/ebooks/43298.pdf.noimages	2020-05-21 01:36:15.575064	ebooks/43298
335373	text/x-rst	http://www.gutenberg.org/files/43298/43298-rst/43298-rst.rst	2013-07-24 16:40:16	ebooks/43298
856087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43298.kindle.images	2020-05-21 01:36:08.707935	ebooks/43298
72058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43299/43299-h/43299-h.htm	2013-07-25 06:42:20	ebooks/43299
48413	text/plain	http://www.gutenberg.org/ebooks/43299.txt.utf-8	2020-05-21 01:36:16.511039	ebooks/43299
48445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43299/43299-8.txt	2013-07-25 06:42:20	ebooks/43299
148555	application/epub+zip	http://www.gutenberg.org/ebooks/43299.epub.noimages	2020-05-21 01:36:17.389051	ebooks/43299
2021	image/jpeg	http://www.gutenberg.org/cache/epub/43299/pg43299.cover.small.jpg	2020-05-21 01:36:18.378014	ebooks/43299
18392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43299/43299.zip	2013-07-25 06:42:20	ebooks/43299
13143	image/jpeg	http://www.gutenberg.org/cache/epub/43299/pg43299.cover.medium.jpg	2020-05-21 01:36:18.403018	ebooks/43299
48436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43299/43299.txt	2013-07-25 06:42:20	ebooks/43299
225266	application/zip	http://www.gutenberg.org/files/43299/43299-h.zip	2013-07-25 06:42:20	ebooks/43299
316559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43299.kindle.noimages	2020-05-21 01:36:18.352026	ebooks/43299
515374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43299.kindle.images	2020-05-21 01:36:17.880021	ebooks/43299
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/43299.rdf	2020-06-11 01:36:06.919893	ebooks/43299
18373	application/zip	http://www.gutenberg.org/files/43299/43299-8.zip	2013-07-25 06:42:20	ebooks/43299
278266	application/epub+zip	http://www.gutenberg.org/ebooks/43299.epub.images	2020-05-21 01:36:16.985051	ebooks/43299
986325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/433.kindle.images	2020-05-31 23:55:09.560897	ebooks/433
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/433.rdf	2020-06-11 01:00:26.20015	ebooks/433
217588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/433/433.zip	2008-09-27 11:22:08	ebooks/433
565136	text/plain	http://www.gutenberg.org/ebooks/433.txt.utf-8	2020-05-31 23:55:07.855912	ebooks/433
565164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/433/433.txt	2008-09-27 11:21:42	ebooks/433
243249	application/epub+zip	http://www.gutenberg.org/ebooks/433.epub.images	2020-05-31 23:55:08.271913	ebooks/433
3087	image/jpeg	http://www.gutenberg.org/cache/epub/433/pg433.cover.small.jpg	2020-05-31 23:55:10.703885	ebooks/433
222397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/433/433-h.zip	2008-09-27 11:22:08	ebooks/433
243249	application/epub+zip	http://www.gutenberg.org/ebooks/433.epub.noimages	2020-05-31 23:55:08.455931	ebooks/433
11215	image/jpeg	http://www.gutenberg.org/cache/epub/433/pg433.cover.medium.jpg	2020-05-31 23:55:10.737896	ebooks/433
986309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/433.kindle.noimages	2020-05-31 23:55:10.667918	ebooks/433
602651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/433/433-h/433-h.htm	2008-09-27 11:21:52	ebooks/433
918324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4330/4330-h/4330-h.htm	2004-08-31 09:44:58	ebooks/4330
24666	image/jpeg	http://www.gutenberg.org/cache/epub/4330/pg4330.cover.medium.jpg	2020-06-02 23:37:51.533311	ebooks/4330
316289	application/zip	http://www.gutenberg.org/files/4330/4330.zip	2004-08-31 09:24:04	ebooks/4330
363594	application/epub+zip	http://www.gutenberg.org/ebooks/4330.epub.noimages	2020-06-02 23:37:48.02301	ebooks/4330
1475830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4330.kindle.noimages	2020-06-02 23:37:51.445266	ebooks/4330
968594	application/epub+zip	http://www.gutenberg.org/ebooks/4330.epub.images	2020-06-02 23:37:47.814018	ebooks/4330
926144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4330/4330-h.zip	2004-08-31 09:47:28	ebooks/4330
887103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4330/4330.txt	2004-08-31 09:17:22	ebooks/4330
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/4330.rdf	2020-06-11 01:03:36.806196	ebooks/4330
4608	image/jpeg	http://www.gutenberg.org/cache/epub/4330/pg4330.cover.small.jpg	2020-06-02 23:37:51.491264	ebooks/4330
2682630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4330.kindle.images	2020-06-02 23:37:49.866983	ebooks/4330
887075	text/plain	http://www.gutenberg.org/ebooks/4330.txt.utf-8	2020-06-02 23:37:47.201035	ebooks/4330
3891209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43300.kindle.images	2020-05-21 01:36:25.658919	ebooks/43300
1897665	application/epub+zip	http://www.gutenberg.org/ebooks/43300.epub.images	2020-05-21 01:36:23.803078	ebooks/43300
336475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43300/43300.txt	2013-07-25 09:10:25	ebooks/43300
12310	image/jpeg	http://www.gutenberg.org/cache/epub/43300/pg43300.cover.medium.jpg	2020-05-21 01:36:26.779901	ebooks/43300
756316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43300.kindle.noimages	2020-05-21 01:36:26.651907	ebooks/43300
1613	image/jpeg	http://www.gutenberg.org/cache/epub/43300/pg43300.cover.small.jpg	2020-05-21 01:36:26.718903	ebooks/43300
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/43300.rdf	2020-06-11 01:36:06.946891	ebooks/43300
336463	text/plain	http://www.gutenberg.org/ebooks/43300.txt.utf-8	2020-05-21 01:36:22.140984	ebooks/43300
4036154	text/html	http://www.gutenberg.org/files/43300/43300-h.zip	2013-07-25 09:16:17	ebooks/43300
124500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43300/43300-8.zip	2013-07-25 09:10:25	ebooks/43300
336381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43300/43300-8.txt	2013-07-25 09:10:25	ebooks/43300
124441	application/zip	http://www.gutenberg.org/files/43300/43300.zip	2013-07-25 09:10:25	ebooks/43300
207116	application/epub+zip	http://www.gutenberg.org/ebooks/43300.epub.noimages	2020-05-21 01:36:24.103957	ebooks/43300
391676	text/html	http://www.gutenberg.org/files/43300/43300-h/43300-h.htm	2013-07-25 09:13:43	ebooks/43300
77886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43301/43301-8.zip	2013-07-25 14:49:30	ebooks/43301
4431	image/jpeg	http://www.gutenberg.org/cache/epub/43301/pg43301.cover.small.jpg	2020-05-21 01:36:29.65817	ebooks/43301
207310	text/plain	http://www.gutenberg.org/ebooks/43301.txt.utf-8	2020-05-21 01:36:26.972901	ebooks/43301
566025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43301.kindle.noimages	2020-05-21 01:36:29.626259	ebooks/43301
235027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43301/43301-h/43301-h.htm	2013-07-25 14:49:28	ebooks/43301
207342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43301/43301-8.txt	2013-07-25 14:49:28	ebooks/43301
77868	application/zip	http://www.gutenberg.org/files/43301/43301.zip	2013-07-25 14:49:30	ebooks/43301
873024	application/zip	http://www.gutenberg.org/files/43301/43301-h.zip	2013-07-25 14:49:30	ebooks/43301
1671670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43301.kindle.images	2020-05-21 01:36:28.960183	ebooks/43301
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/43301.rdf	2020-06-11 01:36:09.095896	ebooks/43301
30284	image/jpeg	http://www.gutenberg.org/cache/epub/43301/pg43301.cover.medium.jpg	2020-05-21 01:36:29.687171	ebooks/43301
207333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43301/43301.txt	2013-07-25 14:49:28	ebooks/43301
167583	application/epub+zip	http://www.gutenberg.org/ebooks/43301.epub.noimages	2020-05-21 01:36:28.024201	ebooks/43301
813724	application/epub+zip	http://www.gutenberg.org/ebooks/43301.epub.images	2020-05-21 01:36:27.810903	ebooks/43301
803690	text/html; charset=utf-8	http://www.gutenberg.org/files/43302/43302-h/43302-h.htm	2013-07-25 17:27:20	ebooks/43302
313484	text/html; charset=utf-8	http://www.gutenberg.org/files/43302/43302-h.zip	2013-07-25 17:28:54	ebooks/43302
265662	application/zip	http://www.gutenberg.org/files/43302/43302-8.zip	2013-07-25 17:28:54	ebooks/43302
327601	application/epub+zip	http://www.gutenberg.org/ebooks/43302.epub.noimages	2020-05-21 01:36:30.639169	ebooks/43302
17807	application/rdf+xml	http://www.gutenberg.org/ebooks/43302.rdf	2020-06-11 01:36:09.128865	ebooks/43302
1745	image/jpeg	http://www.gutenberg.org/cache/epub/43302/pg43302.cover.small.jpg	2020-05-21 01:36:33.686246	ebooks/43302
1291907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43302.kindle.noimages	2020-05-21 01:36:33.655204	ebooks/43302
753276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43302/43302-8.txt	2013-07-25 17:27:56	ebooks/43302
349063	application/epub+zip	http://www.gutenberg.org/ebooks/43302.epub.images	2020-05-21 01:36:30.297167	ebooks/43302
265470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43302/43302.zip	2013-07-25 17:28:54	ebooks/43302
1347905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43302.kindle.images	2020-05-21 01:36:32.145141	ebooks/43302
753423	text/plain; charset=utf-8	http://www.gutenberg.org/files/43302/43302-0.txt	2013-07-25 17:27:16	ebooks/43302
753283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43302/43302.txt	2013-07-25 17:27:56	ebooks/43302
265834	application/zip	http://www.gutenberg.org/files/43302/43302-0.zip	2013-07-25 17:28:54	ebooks/43302
9589	image/jpeg	http://www.gutenberg.org/cache/epub/43302/pg43302.cover.medium.jpg	2020-05-21 01:36:33.714125	ebooks/43302
146532	application/epub+zip	http://www.gutenberg.org/ebooks/43303.epub.images	2020-05-21 01:36:35.667114	ebooks/43303
225618	text/x-rst	http://www.gutenberg.org/ebooks/43303.rst.gen	2020-05-21 01:36:34.466121	ebooks/43303
278329	text/html; charset=utf-8	http://www.gutenberg.org/files/43303/43303-h/43303-h.html	2013-07-25 17:32:56	ebooks/43303
96240	text/plain; charset=utf-8	http://www.gutenberg.org/files/43303/43303-0.zip	2013-07-25 17:33:30	ebooks/43303
302997	application/pdf	http://www.gutenberg.org/ebooks/43303.pdf.noimages	2020-05-21 01:36:41.687013	ebooks/43303
241396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43303/43303.txt	2013-07-25 17:33:36	ebooks/43303
225618	text/x-rst	http://www.gutenberg.org/files/43303/43303-rst/43303-rst.rst	2013-07-25 17:33:38	ebooks/43303
96090	application/zip	http://www.gutenberg.org/files/43303/43303.zip	2013-07-25 17:33:36	ebooks/43303
146532	application/epub+zip	http://www.gutenberg.org/ebooks/43303.epub.noimages	2020-05-21 01:36:36.842083	ebooks/43303
104511	application/zip	http://www.gutenberg.org/files/43303/43303-rst.zip	2013-07-25 17:33:38	ebooks/43303
96135	application/zip	http://www.gutenberg.org/files/43303/43303-8.zip	2013-07-25 17:33:34	ebooks/43303
519448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43303.kindle.images	2020-05-21 01:36:37.506065	ebooks/43303
302996	application/pdf	http://www.gutenberg.org/ebooks/43303.pdf.images	2020-05-21 01:36:40.191033	ebooks/43303
519444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43303.kindle.noimages	2020-05-21 01:36:38.176054	ebooks/43303
241843	text/plain; charset=utf-8	http://www.gutenberg.org/files/43303/43303-0.txt	2013-07-25 17:33:30	ebooks/43303
19973	application/rdf+xml	http://www.gutenberg.org/ebooks/43303.rdf	2020-06-11 01:36:09.163861	ebooks/43303
3869	image/jpeg	http://www.gutenberg.org/cache/epub/43303/pg43303.cover.medium.jpg	2020-05-21 01:36:38.684077	ebooks/43303
1328	image/jpeg	http://www.gutenberg.org/cache/epub/43303/pg43303.cover.small.jpg	2020-05-21 01:36:38.456061	ebooks/43303
117140	text/html; charset=utf-8	http://www.gutenberg.org/files/43303/43303-h.zip	2013-07-25 17:32:56	ebooks/43303
241390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43303/43303-8.txt	2013-07-25 17:33:34	ebooks/43303
1007263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43304.kindle.noimages	2020-05-21 01:36:47.838975	ebooks/43304
2732	image/jpeg	http://www.gutenberg.org/cache/epub/43304/pg43304.cover.small.jpg	2020-05-21 01:36:47.950931	ebooks/43304
572557	text/html; charset=utf-8	http://www.gutenberg.org/files/43304/43304-h/43304-h.htm	2013-07-26 05:16:24	ebooks/43304
140273	application/zip	http://www.gutenberg.org/files/43304/43304-0.zip	2013-07-26 05:16:38	ebooks/43304
1312454	application/epub+zip	http://www.gutenberg.org/ebooks/43304.epub.images	2020-05-21 01:36:43.18302	ebooks/43304
354513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43304/43304-8.txt	2013-07-26 04:01:04	ebooks/43304
3052242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43304.kindle.images	2020-05-21 01:36:46.025958	ebooks/43304
16742	application/rdf+xml	http://www.gutenberg.org/ebooks/43304.rdf	2020-06-11 01:36:09.192872	ebooks/43304
139350	application/zip	http://www.gutenberg.org/files/43304/43304-8.zip	2013-07-26 05:16:36	ebooks/43304
262011	application/epub+zip	http://www.gutenberg.org/ebooks/43304.epub.noimages	2020-05-21 01:36:43.735038	ebooks/43304
139249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43304/43304.zip	2013-07-26 05:16:36	ebooks/43304
358073	text/plain; charset=utf-8	http://www.gutenberg.org/files/43304/43304-0.txt	2013-07-26 05:15:14	ebooks/43304
1255486	text/html; charset=utf-8	http://www.gutenberg.org/files/43304/43304-h.zip	2013-07-26 05:16:38	ebooks/43304
354512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43304/43304.txt	2013-07-26 03:59:44	ebooks/43304
17420	image/jpeg	http://www.gutenberg.org/cache/epub/43304/pg43304.cover.medium.jpg	2020-05-21 01:36:48.053931	ebooks/43304
219409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43305/43305-h/43305-h.htm	2013-07-26 06:16:32	ebooks/43305
80223	application/epub+zip	http://www.gutenberg.org/ebooks/43305.epub.noimages	2020-05-21 01:36:53.155064	ebooks/43305
47753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43305/43305.zip	2013-07-26 06:17:46	ebooks/43305
15653	image/jpeg	http://www.gutenberg.org/cache/epub/43305/pg43305.cover.medium.jpg	2020-05-21 01:36:56.817056	ebooks/43305
47802	application/zip	http://www.gutenberg.org/files/43305/43305-8.zip	2013-07-26 06:17:46	ebooks/43305
129498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43305/43305-8.txt	2013-07-26 06:15:50	ebooks/43305
129669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43305/43305.txt	2013-07-26 06:15:26	ebooks/43305
375571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43305.kindle.noimages	2020-05-21 01:36:56.685017	ebooks/43305
2812874	application/epub+zip	http://www.gutenberg.org/ebooks/43305.epub.images	2020-05-21 01:36:52.868077	ebooks/43305
5590114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43305.kindle.images	2020-05-21 01:36:55.868059	ebooks/43305
6574567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43305/43305-h.zip	2013-07-26 06:17:48	ebooks/43305
3233	image/jpeg	http://www.gutenberg.org/cache/epub/43305/pg43305.cover.small.jpg	2020-05-21 01:36:56.755014	ebooks/43305
129665	text/plain	http://www.gutenberg.org/ebooks/43305.txt.utf-8	2020-05-21 01:36:48.306934	ebooks/43305
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/43305.rdf	2020-06-11 01:36:09.220864	ebooks/43305
281170	application/epub+zip	http://www.gutenberg.org/ebooks/43306.epub.noimages	2020-05-21 01:36:58.243022	ebooks/43306
1125140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43306.kindle.noimages	2020-05-21 01:37:01.422957	ebooks/43306
279272	text/html; charset=utf-8	http://www.gutenberg.org/files/43306/43306-h.zip	2013-07-26 05:11:42	ebooks/43306
1154869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43306.kindle.images	2020-05-21 01:36:59.847984	ebooks/43306
13028	image/jpeg	http://www.gutenberg.org/cache/epub/43306/pg43306.cover.medium.jpg	2020-05-21 01:37:01.60597	ebooks/43306
511928	text/plain	http://www.gutenberg.org/ebooks/43306.txt.utf-8	2020-05-21 01:36:57.015042	ebooks/43306
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/43306.rdf	2020-06-11 01:36:09.245866	ebooks/43306
498723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43306/43306-8.txt	2013-07-26 05:11:38	ebooks/43306
186123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43306/43306-8.zip	2013-07-26 05:11:42	ebooks/43306
2401	image/jpeg	http://www.gutenberg.org/cache/epub/43306/pg43306.cover.small.jpg	2020-05-21 01:37:01.516958	ebooks/43306
300671	application/epub+zip	http://www.gutenberg.org/ebooks/43306.epub.images	2020-05-21 01:36:57.794014	ebooks/43306
642606	text/html; charset=utf-8	http://www.gutenberg.org/files/43306/43306-h/43306-h.htm	2013-07-26 05:11:40	ebooks/43306
833961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43307/43307-h/43307-h.htm	2013-07-26 05:23:10	ebooks/43307
714820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43307/43307-8.txt	2013-07-26 05:23:08	ebooks/43307
13653	image/jpeg	http://www.gutenberg.org/cache/epub/43307/pg43307.cover.medium.jpg	2020-05-21 01:37:07.223207	ebooks/43307
392755	application/epub+zip	http://www.gutenberg.org/ebooks/43307.epub.noimages	2020-05-21 01:37:03.287959	ebooks/43307
373998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43307/43307-h.zip	2013-07-26 05:23:10	ebooks/43307
264977	application/zip	http://www.gutenberg.org/files/43307/43307-8.zip	2013-07-26 05:23:10	ebooks/43307
1476423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43307.kindle.noimages	2020-05-21 01:37:07.083258	ebooks/43307
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/43307.rdf	2020-06-11 01:36:09.270864	ebooks/43307
734383	text/plain	http://www.gutenberg.org/ebooks/43307.txt.utf-8	2020-05-21 01:37:01.845957	ebooks/43307
1496438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43307.kindle.images	2020-05-21 01:37:05.179931	ebooks/43307
408090	application/epub+zip	http://www.gutenberg.org/ebooks/43307.epub.images	2020-05-21 01:37:02.840972	ebooks/43307
2753	image/jpeg	http://www.gutenberg.org/cache/epub/43307/pg43307.cover.small.jpg	2020-05-21 01:37:07.157305	ebooks/43307
2313428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43308.kindle.noimages	2020-05-21 01:37:14.266087	ebooks/43308
589034	application/epub+zip	http://www.gutenberg.org/ebooks/43308.epub.noimages	2020-05-21 01:37:08.998183	ebooks/43308
2313433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43308.kindle.images	2020-05-21 01:37:11.620119	ebooks/43308
14072	image/jpeg	http://www.gutenberg.org/cache/epub/43308/pg43308.cover.medium.jpg	2020-05-21 01:37:14.359106	ebooks/43308
1548866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43308/43308-h/43308-h.htm	2013-07-26 05:30:14	ebooks/43308
2725	image/jpeg	http://www.gutenberg.org/cache/epub/43308/pg43308.cover.small.jpg	2020-05-21 01:37:14.316091	ebooks/43308
1350814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43308/43308-8.txt	2013-07-26 05:30:12	ebooks/43308
556398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43308/43308-h.zip	2013-07-26 05:30:16	ebooks/43308
13932	application/rdf+xml	http://www.gutenberg.org/ebooks/43308.rdf	2020-06-11 01:36:09.296864	ebooks/43308
589035	application/epub+zip	http://www.gutenberg.org/ebooks/43308.epub.images	2020-05-21 01:37:08.50216	ebooks/43308
451399	application/zip	http://www.gutenberg.org/files/43308/43308-8.zip	2013-07-26 05:30:16	ebooks/43308
1387866	text/plain	http://www.gutenberg.org/ebooks/43308.txt.utf-8	2020-05-21 01:37:07.445193	ebooks/43308
2408	image/jpeg	http://www.gutenberg.org/cache/epub/43309/pg43309.cover.small.jpg	2020-05-21 01:37:22.933972	ebooks/43309
1379882	text/plain	http://www.gutenberg.org/ebooks/43309.txt.utf-8	2020-05-21 01:37:14.538124	ebooks/43309
2610942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43309.kindle.images	2020-05-21 01:37:19.633045	ebooks/43309
501909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43309/43309-8.zip	2013-07-26 05:35:40	ebooks/43309
615621	application/zip	http://www.gutenberg.org/files/43309/43309-h.zip	2013-07-26 05:35:40	ebooks/43309
668132	application/epub+zip	http://www.gutenberg.org/ebooks/43309.epub.images	2020-05-21 01:37:15.82208	ebooks/43309
655170	application/epub+zip	http://www.gutenberg.org/ebooks/43309.epub.noimages	2020-05-21 01:37:16.463242	ebooks/43309
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/43309.rdf	2020-06-11 01:36:09.320861	ebooks/43309
1338697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43309/43309-8.txt	2013-07-26 05:35:36	ebooks/43309
2591616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43309.kindle.noimages	2020-05-21 01:37:22.813978	ebooks/43309
1531041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43309/43309-h/43309-h.htm	2013-07-26 05:35:38	ebooks/43309
12090	image/jpeg	http://www.gutenberg.org/cache/epub/43309/pg43309.cover.medium.jpg	2020-05-21 01:37:23.085976	ebooks/43309
15016	image/jpeg	http://www.gutenberg.org/cache/epub/4331/pg4331.cover.medium.jpg	2020-06-02 23:37:52.609245	ebooks/4331
4166	image/jpeg	http://www.gutenberg.org/cache/epub/4331/pg4331.cover.small.jpg	2020-06-02 23:37:52.58526	ebooks/4331
69465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4331/4331.txt	2012-08-17 12:23:10	ebooks/4331
69474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4331/4331-8.txt	2012-08-17 12:23:16	ebooks/4331
14211	application/rdf+xml	http://www.gutenberg.org/ebooks/4331.rdf	2020-06-11 01:03:36.833195	ebooks/4331
195066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4331.kindle.noimages	2020-06-02 23:37:52.560247	ebooks/4331
88081	text/html	http://www.gutenberg.org/ebooks/4331.html.noimages	2020-06-02 23:37:51.839263	ebooks/4331
195073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4331.kindle.images	2020-06-02 23:37:52.259263	ebooks/4331
88081	text/html	http://www.gutenberg.org/ebooks/4331.html.images	2020-06-02 23:37:51.799265	ebooks/4331
26632	application/zip	http://www.gutenberg.org/files/4331/4331-8.zip	2012-08-17 12:34:40	ebooks/4331
49654	application/epub+zip	http://www.gutenberg.org/ebooks/4331.epub.noimages	2020-06-02 23:37:51.96326	ebooks/4331
49653	application/epub+zip	http://www.gutenberg.org/ebooks/4331.epub.images	2020-06-02 23:37:51.910257	ebooks/4331
69442	text/plain	http://www.gutenberg.org/ebooks/4331.txt.utf-8	2020-06-02 23:37:51.675277	ebooks/4331
26613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4331/4331.zip	2012-08-17 12:34:40	ebooks/4331
1182935	text/plain	http://www.gutenberg.org/ebooks/43310.txt.utf-8	2020-05-21 01:37:23.385986	ebooks/43310
540931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43310/43310-h.zip	2013-07-26 05:38:32	ebooks/43310
2270543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43310.kindle.noimages	2020-05-21 01:37:30.767909	ebooks/43310
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/43310.rdf	2020-06-11 01:36:09.344878	ebooks/43310
589001	application/epub+zip	http://www.gutenberg.org/ebooks/43310.epub.images	2020-05-21 01:37:24.584012	ebooks/43310
426702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43310/43310-8.zip	2013-07-26 05:38:32	ebooks/43310
11200	image/jpeg	http://www.gutenberg.org/cache/epub/43310/pg43310.cover.medium.jpg	2020-05-21 01:37:31.018895	ebooks/43310
1348567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43310/43310-h/43310-h.htm	2013-07-26 05:38:30	ebooks/43310
1148556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43310/43310-8.txt	2013-07-26 05:38:28	ebooks/43310
576043	application/epub+zip	http://www.gutenberg.org/ebooks/43310.epub.noimages	2020-05-21 01:37:25.191962	ebooks/43310
2277	image/jpeg	http://www.gutenberg.org/cache/epub/43310/pg43310.cover.small.jpg	2020-05-21 01:37:30.899884	ebooks/43310
2289897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43310.kindle.images	2020-05-21 01:37:27.97897	ebooks/43310
1311476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43311.kindle.noimages	2020-05-21 01:37:36.433	ebooks/43311
18213	image/jpeg	http://www.gutenberg.org/cache/epub/43311/pg43311.cover.medium.jpg	2020-05-21 01:37:36.656002	ebooks/43311
639844	text/plain	http://www.gutenberg.org/ebooks/43311.txt.utf-8	2020-05-21 01:37:31.3271	ebooks/43311
315814	application/epub+zip	http://www.gutenberg.org/ebooks/43311.epub.noimages	2020-05-21 01:37:32.637047	ebooks/43311
768065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43311/43311-h/43311-h.htm	2013-07-26 05:44:02	ebooks/43311
1311484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43311.kindle.images	2020-05-21 01:37:34.516034	ebooks/43311
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/43311.rdf	2020-06-11 01:36:09.370867	ebooks/43311
250923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43311/43311-8.zip	2013-07-26 05:44:02	ebooks/43311
275781	application/zip	http://www.gutenberg.org/files/43311/43311-h.zip	2013-07-26 05:44:04	ebooks/43311
315814	application/epub+zip	http://www.gutenberg.org/ebooks/43311.epub.images	2020-05-21 01:37:32.192058	ebooks/43311
3894	image/jpeg	http://www.gutenberg.org/cache/epub/43311/pg43311.cover.small.jpg	2020-05-21 01:37:36.548002	ebooks/43311
624532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43311/43311-8.txt	2013-07-26 05:44:00	ebooks/43311
2740	image/jpeg	http://www.gutenberg.org/cache/epub/43312/pg43312.cover.small.jpg	2020-05-21 01:37:43.257913	ebooks/43312
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/43312.rdf	2020-06-11 01:36:09.396891	ebooks/43312
588956	application/epub+zip	http://www.gutenberg.org/ebooks/43312.epub.noimages	2020-05-21 01:37:38.524977	ebooks/43312
1025649	application/epub+zip	http://www.gutenberg.org/ebooks/43312.epub.images	2020-05-21 01:37:38.008986	ebooks/43312
1289359	text/plain	http://www.gutenberg.org/ebooks/43312.txt.utf-8	2020-05-21 01:37:36.953995	ebooks/43312
449808	application/zip	http://www.gutenberg.org/files/43312/43312-8.zip	2013-07-26 06:02:14	ebooks/43312
2863749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43312.kindle.images	2020-05-21 01:37:40.870944	ebooks/43312
1336110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43312/43312-h/43312-h.htm	2013-07-26 06:02:12	ebooks/43312
13054	image/jpeg	http://www.gutenberg.org/cache/epub/43312/pg43312.cover.medium.jpg	2020-05-21 01:37:43.289918	ebooks/43312
2255328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43312.kindle.noimages	2020-05-21 01:37:43.219911	ebooks/43312
1057014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43312/43312-h.zip	2013-07-26 06:02:16	ebooks/43312
1251553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43312/43312-8.txt	2013-07-26 06:02:10	ebooks/43312
1168051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43313/43313-h/43313-h.htm	2013-07-26 06:07:58	ebooks/43313
1060307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43313/43313-h.zip	2013-07-26 06:09:34	ebooks/43313
1087917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43313/43313-8.txt	2013-07-26 06:07:56	ebooks/43313
10394	image/jpeg	http://www.gutenberg.org/cache/epub/43313/pg43313.cover.medium.jpg	2020-05-21 01:37:49.091141	ebooks/43313
2226	image/jpeg	http://www.gutenberg.org/cache/epub/43313/pg43313.cover.small.jpg	2020-05-21 01:37:49.060137	ebooks/43313
2625075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43313.kindle.images	2020-05-21 01:37:46.93218	ebooks/43313
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/43313.rdf	2020-06-11 01:36:09.422859	ebooks/43313
494313	application/epub+zip	http://www.gutenberg.org/ebooks/43313.epub.noimages	2020-05-21 01:37:44.836977	ebooks/43313
958837	application/epub+zip	http://www.gutenberg.org/ebooks/43313.epub.images	2020-05-21 01:37:44.369924	ebooks/43313
383423	application/zip	http://www.gutenberg.org/files/43313/43313-8.zip	2013-07-26 06:09:34	ebooks/43313
1954031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43313.kindle.noimages	2020-05-21 01:37:49.023142	ebooks/43313
1121431	text/plain	http://www.gutenberg.org/ebooks/43313.txt.utf-8	2020-05-21 01:37:43.440932	ebooks/43313
283405	application/epub+zip	http://www.gutenberg.org/ebooks/43314.epub.noimages	2020-05-21 01:38:00.881065	ebooks/43314
574163	text/html; charset=utf-8	http://www.gutenberg.org/files/43314/43314-h/43314-h.htm	2013-07-26 09:40:22	ebooks/43314
1027133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43314.kindle.noimages	2020-05-21 01:38:11.041049	ebooks/43314
21796166	application/zip	http://www.gutenberg.org/files/43314/43314-h.zip	2013-07-26 09:40:56	ebooks/43314
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/43314.rdf	2020-06-11 01:36:09.450895	ebooks/43314
481339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43314/43314-8.txt	2013-07-26 09:40:22	ebooks/43314
16951	image/jpeg	http://www.gutenberg.org/cache/epub/43314/pg43314.cover.medium.jpg	2020-05-21 01:38:11.240053	ebooks/43314
16913515	application/epub+zip	http://www.gutenberg.org/ebooks/43314.epub.images	2020-05-21 01:38:00.424066	ebooks/43314
481558	text/plain	http://www.gutenberg.org/ebooks/43314.txt.utf-8	2020-05-21 01:37:49.227136	ebooks/43314
183786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43314/43314-8.zip	2013-07-26 09:40:50	ebooks/43314
29850091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43314.kindle.images	2020-05-21 01:38:09.649881	ebooks/43314
183620	application/zip	http://www.gutenberg.org/files/43314/43314.zip	2013-07-26 09:40:50	ebooks/43314
3082	image/jpeg	http://www.gutenberg.org/cache/epub/43314/pg43314.cover.small.jpg	2020-05-21 01:38:11.144048	ebooks/43314
481444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43314/43314.txt	2013-07-26 09:40:22	ebooks/43314
1184312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43315/43315-8.txt	2013-07-26 09:33:20	ebooks/43315
2405	image/jpeg	http://www.gutenberg.org/cache/epub/43315/pg43315.cover.small.jpg	2020-05-21 01:38:17.593994	ebooks/43315
561841	application/epub+zip	http://www.gutenberg.org/ebooks/43315.epub.noimages	2020-05-21 01:38:12.974126	ebooks/43315
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/43315.rdf	2020-06-11 01:36:09.476866	ebooks/43315
1268333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43315/43315-h/43315-h.htm	2013-07-26 09:33:22	ebooks/43315
2107845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43315.kindle.noimages	2020-05-21 01:38:17.546965	ebooks/43315
1212904	text/plain	http://www.gutenberg.org/ebooks/43315.txt.utf-8	2020-05-21 01:38:11.514059	ebooks/43315
2107849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43315.kindle.images	2020-05-21 01:38:15.252056	ebooks/43315
561841	application/epub+zip	http://www.gutenberg.org/ebooks/43315.epub.images	2020-05-21 01:38:12.493265	ebooks/43315
11277	image/jpeg	http://www.gutenberg.org/cache/epub/43315/pg43315.cover.medium.jpg	2020-05-21 01:38:17.635969	ebooks/43315
425628	application/zip	http://www.gutenberg.org/files/43315/43315-8.zip	2013-07-26 09:33:24	ebooks/43315
522801	application/zip	http://www.gutenberg.org/files/43315/43315-h.zip	2013-07-26 09:33:24	ebooks/43315
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/43316.rdf	2020-06-11 01:36:09.503859	ebooks/43316
96479	text/plain; charset=utf-8	http://www.gutenberg.org/files/43316/43316-0.zip	2013-07-26 09:47:20	ebooks/43316
167460	application/epub+zip	http://www.gutenberg.org/ebooks/43316.epub.noimages	2020-05-21 01:38:18.360996	ebooks/43316
281843	text/html; charset=utf-8	http://www.gutenberg.org/files/43316/43316-h/43316-h.htm	2013-07-26 09:47:20	ebooks/43316
14054	image/jpeg	http://www.gutenberg.org/cache/epub/43316/pg43316.cover.medium.jpg	2020-05-21 01:38:19.86196	ebooks/43316
2167	image/jpeg	http://www.gutenberg.org/cache/epub/43316/pg43316.cover.small.jpg	2020-05-21 01:38:19.839943	ebooks/43316
96125	application/zip	http://www.gutenberg.org/files/43316/43316-8.zip	2013-07-26 09:47:20	ebooks/43316
584274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43316.kindle.images	2020-05-21 01:38:19.087978	ebooks/43316
584266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43316.kindle.noimages	2020-05-21 01:38:19.815939	ebooks/43316
249751	text/plain; charset=utf-8	http://www.gutenberg.org/files/43316/43316-0.txt	2013-07-26 09:46:50	ebooks/43316
154301	text/html; charset=utf-8	http://www.gutenberg.org/files/43316/43316-h.zip	2013-07-26 09:47:20	ebooks/43316
247526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43316/43316-8.txt	2013-07-26 09:47:16	ebooks/43316
167460	application/epub+zip	http://www.gutenberg.org/ebooks/43316.epub.images	2020-05-21 01:38:18.10897	ebooks/43316
2270	image/jpeg	http://www.gutenberg.org/cache/epub/43317/pg43317.cover.small.jpg	2020-05-21 01:38:25.108166	ebooks/43317
656344	application/epub+zip	http://www.gutenberg.org/ebooks/43317.epub.images	2020-05-21 01:38:20.896925	ebooks/43317
627783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43317/43317-h.zip	2013-07-26 08:46:44	ebooks/43317
1480218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43317.kindle.noimages	2020-05-21 01:38:25.068172	ebooks/43317
10856	image/jpeg	http://www.gutenberg.org/cache/epub/43317/pg43317.cover.medium.jpg	2020-05-21 01:38:25.143167	ebooks/43317
868237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43317/43317-h/43317-h.htm	2013-07-26 08:46:42	ebooks/43317
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/43317.rdf	2020-06-11 01:36:09.53086	ebooks/43317
288044	application/zip	http://www.gutenberg.org/files/43317/43317.zip	2013-07-26 08:46:44	ebooks/43317
288308	application/zip	http://www.gutenberg.org/files/43317/43317-8.zip	2013-07-26 08:46:44	ebooks/43317
817632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43317/43317-8.txt	2013-07-26 08:46:42	ebooks/43317
817638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43317/43317.txt	2013-07-26 08:46:42	ebooks/43317
2083448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43317.kindle.images	2020-05-21 01:38:23.272014	ebooks/43317
352898	application/epub+zip	http://www.gutenberg.org/ebooks/43317.epub.noimages	2020-05-21 01:38:21.37894	ebooks/43317
817793	text/plain	http://www.gutenberg.org/ebooks/43317.txt.utf-8	2020-05-21 01:38:19.983943	ebooks/43317
260996	text/x-rst	http://www.gutenberg.org/files/43318/43318-rst/43318-rst.rst	2013-07-26 10:55:08	ebooks/43318
209573	text/html; charset=utf-8	http://www.gutenberg.org/files/43318/43318-h.zip	2013-07-26 10:54:12	ebooks/43318
106480	application/zip	http://www.gutenberg.org/files/43318/43318.zip	2013-07-26 10:55:06	ebooks/43318
20553	application/rdf+xml	http://www.gutenberg.org/ebooks/43318.rdf	2020-06-11 01:36:09.566858	ebooks/43318
3413	image/jpeg	http://www.gutenberg.org/cache/epub/43318/pg43318.cover.small.jpg	2020-05-21 01:38:30.918089	ebooks/43318
223879	application/epub+zip	http://www.gutenberg.org/ebooks/43318.epub.images	2020-05-21 01:38:27.575133	ebooks/43318
735467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43318.kindle.images	2020-05-21 01:38:29.812105	ebooks/43318
347667	application/pdf	http://www.gutenberg.org/ebooks/43318.pdf.noimages	2020-05-21 01:38:34.758111	ebooks/43318
106491	application/zip	http://www.gutenberg.org/files/43318/43318-8.zip	2013-07-26 10:55:00	ebooks/43318
276581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43318/43318-8.txt	2013-07-26 10:55:00	ebooks/43318
276579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43318/43318.txt	2013-07-26 10:55:06	ebooks/43318
23345	image/jpeg	http://www.gutenberg.org/cache/epub/43318/pg43318.cover.medium.jpg	2020-05-21 01:38:31.295097	ebooks/43318
278803	text/plain; charset=utf-8	http://www.gutenberg.org/files/43318/43318-0.txt	2013-07-26 10:54:56	ebooks/43318
260996	text/x-rst	http://www.gutenberg.org/ebooks/43318.rst.gen	2020-05-21 01:38:26.150159	ebooks/43318
195040	text/x-rst	http://www.gutenberg.org/files/43318/43318-rst.zip	2013-07-26 10:55:08	ebooks/43318
223886	application/epub+zip	http://www.gutenberg.org/ebooks/43318.epub.noimages	2020-05-21 01:38:28.999132	ebooks/43318
735642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43318.kindle.noimages	2020-05-21 01:38:30.635093	ebooks/43318
106852	application/zip	http://www.gutenberg.org/files/43318/43318-0.zip	2013-07-26 10:54:56	ebooks/43318
336300	text/html; charset=utf-8	http://www.gutenberg.org/files/43318/43318-h/43318-h.html	2013-07-26 10:54:12	ebooks/43318
334223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43319/43319-h.zip	2013-07-26 15:16:40	ebooks/43319
672418	text/plain	http://www.gutenberg.org/ebooks/43319.txt.utf-8	2020-05-21 01:38:35.512066	ebooks/43319
672424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43319/43319-8.txt	2013-07-26 15:16:38	ebooks/43319
1191811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43319.kindle.noimages	2020-05-21 01:38:39.296021	ebooks/43319
393477	application/epub+zip	http://www.gutenberg.org/ebooks/43319.epub.images	2020-05-21 01:38:36.147023	ebooks/43319
730765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43319/43319-h/43319-h.htm	2013-07-26 15:16:38	ebooks/43319
17345	image/jpeg	http://www.gutenberg.org/cache/epub/43319/pg43319.cover.medium.jpg	2020-05-21 01:38:39.421006	ebooks/43319
249279	application/zip	http://www.gutenberg.org/files/43319/43319.zip	2013-07-26 15:16:40	ebooks/43319
1382353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43319.kindle.images	2020-05-21 01:38:37.852019	ebooks/43319
249352	application/zip	http://www.gutenberg.org/files/43319/43319-8.zip	2013-07-26 15:16:40	ebooks/43319
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/43319.rdf	2020-06-11 01:36:09.594861	ebooks/43319
672415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43319/43319.txt	2013-07-26 15:16:38	ebooks/43319
3883	image/jpeg	http://www.gutenberg.org/cache/epub/43319/pg43319.cover.small.jpg	2020-05-21 01:38:39.360993	ebooks/43319
291055	application/epub+zip	http://www.gutenberg.org/ebooks/43319.epub.noimages	2020-05-21 01:38:36.401052	ebooks/43319
217011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4332.kindle.images	2020-06-02 23:37:53.380253	ebooks/4332
55170	application/epub+zip	http://www.gutenberg.org/ebooks/4332.epub.noimages	2020-06-02 23:37:53.015245	ebooks/4332
111576	text/html	http://www.gutenberg.org/ebooks/4332.html.noimages	2020-06-02 23:37:52.865256	ebooks/4332
55171	application/epub+zip	http://www.gutenberg.org/ebooks/4332.epub.images	2020-06-02 23:37:52.952251	ebooks/4332
33628	application/zip	http://www.gutenberg.org/files/4332/4332-8.zip	2012-08-17 12:34:44	ebooks/4332
11920	image/jpeg	http://www.gutenberg.org/cache/epub/4332/pg4332.cover.medium.jpg	2020-06-02 23:37:53.793239	ebooks/4332
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/4332.rdf	2020-06-11 01:03:36.8602	ebooks/4332
217002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4332.kindle.noimages	2020-06-02 23:37:53.746231	ebooks/4332
84619	text/plain	http://www.gutenberg.org/ebooks/4332.txt.utf-8	2020-06-02 23:37:52.719256	ebooks/4332
84640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4332/4332.txt	2012-08-17 12:24:32	ebooks/4332
33611	application/zip	http://www.gutenberg.org/files/4332/4332.zip	2012-08-17 12:34:44	ebooks/4332
3747	image/jpeg	http://www.gutenberg.org/cache/epub/4332/pg4332.cover.small.jpg	2020-06-02 23:37:53.770236	ebooks/4332
84645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4332/4332-8.txt	2012-08-17 12:24:38	ebooks/4332
111576	text/html	http://www.gutenberg.org/ebooks/4332.html.images	2020-06-02 23:37:52.815253	ebooks/4332
1210173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43320.kindle.noimages	2020-05-21 01:38:46.824888	ebooks/43320
212011	application/zip	http://www.gutenberg.org/files/43320/43320.zip	2013-07-26 18:02:32	ebooks/43320
5188237	application/zip	http://www.gutenberg.org/files/43320/43320-h.zip	2013-07-26 18:02:32	ebooks/43320
4733738	application/epub+zip	http://www.gutenberg.org/ebooks/43320.epub.images	2020-05-21 01:38:40.85197	ebooks/43320
3595	image/jpeg	http://www.gutenberg.org/cache/epub/43320/pg43320.cover.small.jpg	2020-05-21 01:38:46.874888	ebooks/43320
329577	application/epub+zip	http://www.gutenberg.org/ebooks/43320.epub.noimages	2020-05-21 01:38:41.190962	ebooks/43320
617802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43320/43320.txt	2013-07-26 18:02:20	ebooks/43320
683196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43320/43320-h/43320-h.htm	2013-07-26 18:01:20	ebooks/43320
9316390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43320.kindle.images	2020-05-21 01:38:45.408932	ebooks/43320
617627	text/plain	http://www.gutenberg.org/ebooks/43320.txt.utf-8	2020-05-21 01:38:39.617984	ebooks/43320
24257	image/jpeg	http://www.gutenberg.org/cache/epub/43320/pg43320.cover.medium.jpg	2020-05-21 01:38:46.921882	ebooks/43320
212072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43320/43320-8.zip	2013-07-26 18:02:32	ebooks/43320
617514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43320/43320-8.txt	2013-07-26 18:01:20	ebooks/43320
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/43320.rdf	2020-06-11 01:36:09.622857	ebooks/43320
312599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43321/43321-8.zip	2013-07-27 03:55:36	ebooks/43321
1662556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43321.kindle.images	2020-05-21 01:38:50.90404	ebooks/43321
469148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43321/43321-h.zip	2013-07-27 03:55:36	ebooks/43321
788367	text/plain	http://www.gutenberg.org/ebooks/43321.txt.utf-8	2020-05-21 01:38:47.089923	ebooks/43321
2212	image/jpeg	http://www.gutenberg.org/cache/epub/43321/pg43321.cover.small.jpg	2020-05-21 01:38:53.363	ebooks/43321
438529	application/epub+zip	http://www.gutenberg.org/ebooks/43321.epub.noimages	2020-05-21 01:38:48.568086	ebooks/43321
9479	image/jpeg	http://www.gutenberg.org/cache/epub/43321/pg43321.cover.medium.jpg	2020-05-21 01:38:53.479002	ebooks/43321
1662551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43321.kindle.noimages	2020-05-21 01:38:53.243007	ebooks/43321
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/43321.rdf	2020-06-11 01:36:09.648858	ebooks/43321
438530	application/epub+zip	http://www.gutenberg.org/ebooks/43321.epub.images	2020-05-21 01:38:48.055887	ebooks/43321
769257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43321/43321-8.txt	2013-07-27 03:55:34	ebooks/43321
939625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43321/43321-h/43321-h.htm	2013-07-27 03:55:36	ebooks/43321
270362	text/html	http://www.gutenberg.org/ebooks/43322.html.images	2020-05-21 01:38:54.006001	ebooks/43322
246465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43322/43322-8.txt	2013-07-27 03:58:08	ebooks/43322
497137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43322.kindle.noimages	2020-05-21 01:38:55.359979	ebooks/43322
256926	text/plain	http://www.gutenberg.org/ebooks/43322.txt.utf-8	2020-05-21 01:38:53.761007	ebooks/43322
497145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43322.kindle.images	2020-05-21 01:38:54.821993	ebooks/43322
2599	image/jpeg	http://www.gutenberg.org/cache/epub/43322/pg43322.cover.small.jpg	2020-05-21 01:38:55.385977	ebooks/43322
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/43322.rdf	2020-06-11 01:36:09.671859	ebooks/43322
128217	application/epub+zip	http://www.gutenberg.org/ebooks/43322.epub.noimages	2020-05-21 01:38:54.280992	ebooks/43322
9849	image/jpeg	http://www.gutenberg.org/cache/epub/43322/pg43322.cover.medium.jpg	2020-05-21 01:38:55.409979	ebooks/43322
270362	text/html	http://www.gutenberg.org/ebooks/43322.html.noimages	2020-05-21 01:38:54.069013	ebooks/43322
128217	application/epub+zip	http://www.gutenberg.org/ebooks/43322.epub.images	2020-05-21 01:38:54.196002	ebooks/43322
101965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43322/43322-8.zip	2013-07-27 03:58:10	ebooks/43322
3139	image/jpeg	http://www.gutenberg.org/cache/epub/43323/pg43323.cover.small.jpg	2020-05-21 01:38:57.500034	ebooks/43323
215390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43323/43323.txt	2013-07-27 04:05:46	ebooks/43323
129259	application/epub+zip	http://www.gutenberg.org/ebooks/43323.epub.noimages	2020-05-21 01:38:56.025985	ebooks/43323
1453489	application/zip	http://www.gutenberg.org/files/43323/43323-h.zip	2013-07-27 04:06:32	ebooks/43323
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/43323.rdf	2020-06-11 01:36:09.697873	ebooks/43323
1483509	application/epub+zip	http://www.gutenberg.org/ebooks/43323.epub.images	2020-05-21 01:38:55.856969	ebooks/43323
77207	application/zip	http://www.gutenberg.org/files/43323/43323-8.zip	2013-07-27 04:06:32	ebooks/43323
215200	text/plain	http://www.gutenberg.org/ebooks/43323.txt.utf-8	2020-05-21 01:38:55.519987	ebooks/43323
449923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43323.kindle.noimages	2020-05-21 01:38:57.478964	ebooks/43323
213933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43323/43323-h/43323-h.htm	2013-07-27 04:03:24	ebooks/43323
17722	image/jpeg	http://www.gutenberg.org/cache/epub/43323/pg43323.cover.medium.jpg	2020-05-21 01:38:57.519987	ebooks/43323
3142241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43323.kindle.images	2020-05-21 01:38:56.958097	ebooks/43323
77202	application/zip	http://www.gutenberg.org/files/43323/43323.zip	2013-07-27 04:06:32	ebooks/43323
215175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43323/43323-8.txt	2013-07-27 04:03:24	ebooks/43323
899356	text/html; charset=utf-8	http://www.gutenberg.org/files/43324/43324-h/43324-h.htm	2013-07-27 02:49:54	ebooks/43324
1299217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43324.kindle.images	2020-05-21 01:39:02.453886	ebooks/43324
181605	text/plain; charset=utf-8	http://www.gutenberg.org/files/43324/43324-0.zip	2013-07-27 02:49:54	ebooks/43324
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/43324.rdf	2020-06-11 01:36:09.723859	ebooks/43324
23259	image/jpeg	http://www.gutenberg.org/cache/epub/43324/pg43324.cover.medium.jpg	2020-05-21 01:39:05.532154	ebooks/43324
218983	application/zip	http://www.gutenberg.org/files/43324/43324-h.zip	2013-07-27 02:49:54	ebooks/43324
280593	application/epub+zip	http://www.gutenberg.org/ebooks/43324.epub.images	2020-05-21 01:38:58.933946	ebooks/43324
500283	text/plain; charset=utf-8	http://www.gutenberg.org/files/43324/43324-0.txt	2013-07-27 02:49:48	ebooks/43324
1299210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43324.kindle.noimages	2020-05-21 01:39:05.180148	ebooks/43324
4864	image/jpeg	http://www.gutenberg.org/cache/epub/43324/pg43324.cover.small.jpg	2020-05-21 01:39:05.361156	ebooks/43324
280594	application/epub+zip	http://www.gutenberg.org/ebooks/43324.epub.noimages	2020-05-21 01:38:59.711937	ebooks/43324
410872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43325/43325-h/43325-h.htm	2013-07-27 03:00:28	ebooks/43325
2816083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43325/43325-h.zip	2013-07-27 03:00:30	ebooks/43325
2366216	application/epub+zip	http://www.gutenberg.org/ebooks/43325.epub.images	2020-05-21 01:39:06.563161	ebooks/43325
374359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43325/43325-8.txt	2013-07-27 03:00:28	ebooks/43325
374351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43325/43325.txt	2013-07-27 03:00:28	ebooks/43325
905005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43325.kindle.noimages	2020-05-21 01:39:09.36017	ebooks/43325
141192	application/zip	http://www.gutenberg.org/files/43325/43325.zip	2013-07-27 03:00:28	ebooks/43325
273205	application/epub+zip	http://www.gutenberg.org/ebooks/43325.epub.noimages	2020-05-21 01:39:06.906135	ebooks/43325
4240076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43325.kindle.images	2020-05-21 01:39:08.382248	ebooks/43325
141215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43325/43325-8.zip	2013-07-27 03:00:30	ebooks/43325
18814	image/jpeg	http://www.gutenberg.org/cache/epub/43325/pg43325.cover.medium.jpg	2020-05-21 01:39:09.4421	ebooks/43325
2842	image/jpeg	http://www.gutenberg.org/cache/epub/43325/pg43325.cover.small.jpg	2020-05-21 01:39:09.40309	ebooks/43325
374327	text/plain	http://www.gutenberg.org/ebooks/43325.txt.utf-8	2020-05-21 01:39:05.936146	ebooks/43325
17548	application/rdf+xml	http://www.gutenberg.org/ebooks/43325.rdf	2020-06-11 01:36:09.776866	ebooks/43325
1618	image/jpeg	http://www.gutenberg.org/cache/epub/43326/pg43326.cover.small.jpg	2020-05-21 01:39:13.875059	ebooks/43326
595124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43326/43326-8.txt	2013-07-27 06:14:08	ebooks/43326
234453	application/zip	http://www.gutenberg.org/files/43326/43326-0.zip	2013-07-27 06:14:44	ebooks/43326
7857	image/jpeg	http://www.gutenberg.org/cache/epub/43326/pg43326.cover.medium.jpg	2020-05-21 01:39:13.92904	ebooks/43326
393195	application/epub+zip	http://www.gutenberg.org/ebooks/43326.epub.images	2020-05-21 01:39:10.15813	ebooks/43326
366123	application/epub+zip	http://www.gutenberg.org/ebooks/43326.epub.noimages	2020-05-21 01:39:10.588079	ebooks/43326
595129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43326/43326.txt	2013-07-27 06:14:08	ebooks/43326
390649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43326/43326-h.zip	2013-07-27 06:14:44	ebooks/43326
233864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43326/43326.zip	2013-07-27 06:14:44	ebooks/43326
1337097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43326.kindle.images	2020-05-21 01:39:12.232057	ebooks/43326
17138	application/rdf+xml	http://www.gutenberg.org/ebooks/43326.rdf	2020-06-11 01:36:09.80986	ebooks/43326
597721	text/plain; charset=utf-8	http://www.gutenberg.org/files/43326/43326-0.txt	2013-07-27 06:13:30	ebooks/43326
685939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43326/43326-h/43326-h.htm	2013-07-27 06:13:30	ebooks/43326
233930	application/zip	http://www.gutenberg.org/files/43326/43326-8.zip	2013-07-27 06:14:44	ebooks/43326
1285193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43326.kindle.noimages	2020-05-21 01:39:13.820037	ebooks/43326
10392171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43327.kindle.images	2020-05-21 01:39:19.830969	ebooks/43327
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/43327.rdf	2020-06-11 01:36:09.837853	ebooks/43327
160976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43327/43327-8.zip	2013-07-27 09:20:36	ebooks/43327
160769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43327/43327.zip	2013-07-27 09:20:36	ebooks/43327
417140	text/plain	http://www.gutenberg.org/ebooks/43327.txt.utf-8	2020-05-21 01:39:14.061045	ebooks/43327
2450	image/jpeg	http://www.gutenberg.org/cache/epub/43327/pg43327.cover.small.jpg	2020-05-21 01:39:20.767956	ebooks/43327
14423790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43327/43327-h.zip	2013-07-27 09:20:36	ebooks/43327
193223	application/epub+zip	http://www.gutenberg.org/ebooks/43327.epub.noimages	2020-05-21 01:39:17.045011	ebooks/43327
9791	image/jpeg	http://www.gutenberg.org/cache/epub/43327/pg43327.cover.medium.jpg	2020-05-21 01:39:20.805949	ebooks/43327
436883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43327/43327-h/43327-h.htm	2013-07-27 09:20:34	ebooks/43327
416999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43327/43327-8.txt	2013-07-27 09:20:34	ebooks/43327
5329035	application/epub+zip	http://www.gutenberg.org/ebooks/43327.epub.images	2020-05-21 01:39:16.776017	ebooks/43327
770339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43327.kindle.noimages	2020-05-21 01:39:20.727002	ebooks/43327
416997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43327/43327.txt	2013-07-27 09:20:34	ebooks/43327
237132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43328.kindle.noimages	2020-05-21 01:39:22.085936	ebooks/43328
37238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43328/43328.zip	2013-07-27 09:36:42	ebooks/43328
63244	application/epub+zip	http://www.gutenberg.org/ebooks/43328.epub.noimages	2020-05-21 01:39:21.40196	ebooks/43328
237140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43328.kindle.images	2020-05-21 01:39:21.74593	ebooks/43328
97722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43328/43328.txt	2013-07-27 09:36:42	ebooks/43328
8906	image/jpeg	http://www.gutenberg.org/cache/epub/43328/pg43328.cover.medium.jpg	2020-05-21 01:39:22.117994	ebooks/43328
56666	text/html; charset=utf-8	http://www.gutenberg.org/files/43328/43328-h.zip	2013-07-27 09:36:42	ebooks/43328
97692	text/plain	http://www.gutenberg.org/ebooks/43328.txt.utf-8	2020-05-21 01:39:20.947971	ebooks/43328
112620	text/html; charset=utf-8	http://www.gutenberg.org/files/43328/43328-h/43328-h.htm	2013-07-27 09:36:42	ebooks/43328
63244	application/epub+zip	http://www.gutenberg.org/ebooks/43328.epub.images	2020-05-21 01:39:21.207946	ebooks/43328
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/43328.rdf	2020-06-11 01:36:09.860855	ebooks/43328
2282	image/jpeg	http://www.gutenberg.org/cache/epub/43328/pg43328.cover.small.jpg	2020-05-21 01:39:22.102929	ebooks/43328
540970	text/html; charset=utf-8	http://www.gutenberg.org/files/43329/43329-h.zip	2013-07-27 09:48:38	ebooks/43329
588556	application/epub+zip	http://www.gutenberg.org/ebooks/43329.epub.images	2020-05-21 01:39:23.179933	ebooks/43329
1543	image/jpeg	http://www.gutenberg.org/cache/epub/43329/pg43329.cover.small.jpg	2020-05-21 01:39:28.628045	ebooks/43329
452482	application/zip	http://www.gutenberg.org/files/43329/43329.zip	2013-07-27 09:48:38	ebooks/43329
7592	image/jpeg	http://www.gutenberg.org/cache/epub/43329/pg43329.cover.medium.jpg	2020-05-21 01:39:28.672045	ebooks/43329
545446	application/epub+zip	http://www.gutenberg.org/ebooks/43329.epub.noimages	2020-05-21 01:39:23.620917	ebooks/43329
2253570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43329.kindle.images	2020-05-21 01:39:26.115877	ebooks/43329
2179468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43329.kindle.noimages	2020-05-21 01:39:28.577049	ebooks/43329
1248949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43329/43329-8.txt	2013-07-27 09:48:34	ebooks/43329
1249013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43329/43329.txt	2013-07-27 09:48:34	ebooks/43329
1337414	text/html; charset=utf-8	http://www.gutenberg.org/files/43329/43329-h/43329-h.htm	2013-07-27 09:48:38	ebooks/43329
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/43329.rdf	2020-06-11 01:36:09.887855	ebooks/43329
452591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43329/43329-8.zip	2013-07-27 09:48:38	ebooks/43329
1249044	text/plain	http://www.gutenberg.org/ebooks/43329.txt.utf-8	2020-05-21 01:39:22.232961	ebooks/43329
3941	image/jpeg	http://www.gutenberg.org/cache/epub/4333/pg4333.cover.small.jpg	2020-06-02 23:37:57.522185	ebooks/4333
17553	image/jpeg	http://www.gutenberg.org/cache/epub/4333/pg4333.cover.medium.jpg	2020-06-02 23:37:57.546191	ebooks/4333
713981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4333/4333.txt	2015-04-06 05:01:44	ebooks/4333
713951	text/plain	http://www.gutenberg.org/ebooks/4333.txt.utf-8	2020-06-02 23:37:53.916235	ebooks/4333
751677	text/html	http://www.gutenberg.org/ebooks/4333.html.noimages	2020-06-02 23:37:54.436235	ebooks/4333
318818	application/epub+zip	http://www.gutenberg.org/ebooks/4333.epub.images	2020-06-02 23:37:54.69323	ebooks/4333
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/4333.rdf	2020-06-11 01:03:36.883198	ebooks/4333
1256366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4333.kindle.noimages	2020-06-02 23:37:57.495191	ebooks/4333
272765	application/zip	http://www.gutenberg.org/files/4333/4333.zip	2015-04-06 05:02:04	ebooks/4333
318818	application/epub+zip	http://www.gutenberg.org/ebooks/4333.epub.noimages	2020-06-02 23:37:54.835246	ebooks/4333
751677	text/html	http://www.gutenberg.org/ebooks/4333.html.images	2020-06-02 23:37:54.291228	ebooks/4333
1256382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4333.kindle.images	2020-06-02 23:37:56.164208	ebooks/4333
111724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43330/43330-8.txt	2013-07-27 09:54:00	ebooks/43330
945934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43330/43330-h.zip	2013-07-27 09:54:02	ebooks/43330
1811262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43330.kindle.images	2020-05-21 01:39:30.123024	ebooks/43330
132796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43330/43330-h/43330-h.htm	2013-07-27 09:54:00	ebooks/43330
854636	application/epub+zip	http://www.gutenberg.org/ebooks/43330.epub.images	2020-05-21 01:39:29.24805	ebooks/43330
111690	text/plain	http://www.gutenberg.org/ebooks/43330.txt.utf-8	2020-05-21 01:39:28.820048	ebooks/43330
12336	image/jpeg	http://www.gutenberg.org/cache/epub/43330/pg43330.cover.medium.jpg	2020-05-21 01:39:30.688183	ebooks/43330
70617	application/epub+zip	http://www.gutenberg.org/ebooks/43330.epub.noimages	2020-05-21 01:39:29.43105	ebooks/43330
275275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43330.kindle.noimages	2020-05-21 01:39:30.548052	ebooks/43330
2877	image/jpeg	http://www.gutenberg.org/cache/epub/43330/pg43330.cover.small.jpg	2020-05-21 01:39:30.656026	ebooks/43330
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/43330.rdf	2020-06-11 01:36:09.914855	ebooks/43330
111715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43330/43330.txt	2013-07-27 09:54:00	ebooks/43330
44667	application/zip	http://www.gutenberg.org/files/43330/43330.zip	2013-07-27 09:54:00	ebooks/43330
44685	application/zip	http://www.gutenberg.org/files/43330/43330-8.zip	2013-07-27 09:54:00	ebooks/43330
805573	text/html; charset=utf-8	http://www.gutenberg.org/files/43331/43331-h.zip	2013-07-27 11:29:38	ebooks/43331
966290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43331/43331-8.txt	2013-07-27 11:29:24	ebooks/43331
832381	application/epub+zip	http://www.gutenberg.org/ebooks/43331.epub.images	2020-05-21 01:39:31.540039	ebooks/43331
1679758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43331.kindle.noimages	2020-05-21 01:39:36.205944	ebooks/43331
346149	application/zip	http://www.gutenberg.org/files/43331/43331.zip	2013-07-27 11:29:36	ebooks/43331
966255	text/plain; charset=utf-8	http://www.gutenberg.org/files/43331/43331-0.txt	2013-07-27 11:28:48	ebooks/43331
346319	application/zip	http://www.gutenberg.org/files/43331/43331-8.zip	2013-07-27 11:29:36	ebooks/43331
2522723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43331.kindle.images	2020-05-21 01:39:34.138008	ebooks/43331
2622	image/jpeg	http://www.gutenberg.org/cache/epub/43331/pg43331.cover.small.jpg	2020-05-21 01:39:36.258953	ebooks/43331
346525	text/plain; charset=utf-8	http://www.gutenberg.org/files/43331/43331-0.zip	2013-07-27 11:29:38	ebooks/43331
1017914	text/html; charset=utf-8	http://www.gutenberg.org/files/43331/43331-h/43331-h.htm	2013-07-27 11:28:52	ebooks/43331
16094	application/rdf+xml	http://www.gutenberg.org/ebooks/43331.rdf	2020-06-11 01:36:09.942862	ebooks/43331
409812	application/epub+zip	http://www.gutenberg.org/ebooks/43331.epub.noimages	2020-05-21 01:39:31.988051	ebooks/43331
13605	image/jpeg	http://www.gutenberg.org/cache/epub/43331/pg43331.cover.medium.jpg	2020-05-21 01:39:36.308948	ebooks/43331
966306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43331/43331.txt	2013-07-27 11:29:24	ebooks/43331
128496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43332/43332-8.txt	2013-07-27 17:55:24	ebooks/43332
75887	application/epub+zip	http://www.gutenberg.org/ebooks/43332.epub.images	2020-05-21 01:39:36.830946	ebooks/43332
49287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43332/43332-8.zip	2013-07-27 17:57:14	ebooks/43332
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/43332.rdf	2020-06-11 01:36:09.970863	ebooks/43332
130522	text/plain	http://www.gutenberg.org/ebooks/43332.txt.utf-8	2020-05-21 01:39:36.465961	ebooks/43332
3645	image/jpeg	http://www.gutenberg.org/cache/epub/43332/pg43332.cover.small.jpg	2020-05-21 01:39:38.041932	ebooks/43332
304271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43332.kindle.images	2020-05-21 01:39:37.615929	ebooks/43332
148787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43332/43332-h/43332-h.htm	2013-07-27 17:55:26	ebooks/43332
11200192	application/octet-stream	http://www.gutenberg.org/files/43332/43332-page-images.zip	2013-07-27 17:57:42	ebooks/43332
304254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43332.kindle.noimages	2020-05-21 01:39:38.013949	ebooks/43332
13593	image/jpeg	http://www.gutenberg.org/cache/epub/43332/pg43332.cover.medium.jpg	2020-05-21 01:39:38.067924	ebooks/43332
54287	application/zip	http://www.gutenberg.org/files/43332/43332-h.zip	2013-07-27 17:57:14	ebooks/43332
75886	application/epub+zip	http://www.gutenberg.org/ebooks/43332.epub.noimages	2020-05-21 01:39:37.216939	ebooks/43332
387244	application/epub+zip	http://www.gutenberg.org/ebooks/43333.epub.noimages	2020-05-21 01:39:42.839182	ebooks/43333
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/43333.rdf	2020-06-11 01:36:09.99486	ebooks/43333
9164	image/jpeg	http://www.gutenberg.org/cache/epub/43333/pg43333.cover.medium.jpg	2020-05-21 01:39:46.942106	ebooks/43333
394604	application/epub+zip	http://www.gutenberg.org/ebooks/43333.epub.images	2020-05-21 01:39:42.187193	ebooks/43333
1571780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43333.kindle.images	2020-05-21 01:39:44.853148	ebooks/43333
368121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43333/43333-h.zip	2016-03-12 03:09:26	ebooks/43333
945075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43333/43333-h/43333-h.htm	2016-03-12 03:08:34	ebooks/43333
318541	application/zip	http://www.gutenberg.org/files/43333/43333-8.zip	2016-03-12 03:09:26	ebooks/43333
819523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43333/43333-8.txt	2016-03-12 03:08:26	ebooks/43333
142670	text/plain	http://www.gutenberg.org/ebooks/43349.txt.utf-8	2020-05-21 01:41:01.315162	ebooks/43349
2097	image/jpeg	http://www.gutenberg.org/cache/epub/43333/pg43333.cover.small.jpg	2020-05-21 01:39:46.908114	ebooks/43333
835215	text/plain	http://www.gutenberg.org/ebooks/43333.txt.utf-8	2020-05-21 01:39:41.095903	ebooks/43333
1558676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43333.kindle.noimages	2020-05-21 01:39:46.869118	ebooks/43333
414700	text/html; charset=utf-8	http://www.gutenberg.org/files/43334/43334-h/43334-h.html	2013-07-27 19:16:18	ebooks/43334
581349	text/html; charset=utf-8	http://www.gutenberg.org/files/43334/43334-h.zip	2013-07-27 19:16:18	ebooks/43334
831958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43334.kindle.noimages	2020-05-21 01:39:54.045037	ebooks/43334
332708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43334/43334.txt	2013-07-27 19:17:28	ebooks/43334
21318	application/rdf+xml	http://www.gutenberg.org/ebooks/43334.rdf	2020-06-11 01:36:10.031864	ebooks/43334
128523	text/plain; charset=utf-8	http://www.gutenberg.org/files/43334/43334-0.zip	2013-07-27 19:17:14	ebooks/43334
318705	text/x-rst	http://www.gutenberg.org/files/43334/43334-rst/43334-rst.rst	2013-07-27 19:17:30	ebooks/43334
246138	application/epub+zip	http://www.gutenberg.org/ebooks/43334.epub.noimages	2020-05-21 01:39:51.824046	ebooks/43334
861653	application/pdf	http://www.gutenberg.org/ebooks/43334.pdf.images	2020-05-21 01:39:56.989988	ebooks/43334
15654	image/jpeg	http://www.gutenberg.org/cache/epub/43334/pg43334.cover.medium.jpg	2020-05-21 01:39:54.768109	ebooks/43334
2695	image/jpeg	http://www.gutenberg.org/cache/epub/43334/pg43334.cover.small.jpg	2020-05-21 01:39:54.409022	ebooks/43334
1535559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43334.kindle.images	2020-05-21 01:39:53.023026	ebooks/43334
318705	text/x-rst	http://www.gutenberg.org/ebooks/43334.rst.gen	2020-05-21 01:39:48.280104	ebooks/43334
128053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43334/43334-8.zip	2013-07-27 19:17:20	ebooks/43334
598419	application/epub+zip	http://www.gutenberg.org/ebooks/43334.epub.images	2020-05-21 01:39:50.049089	ebooks/43334
332710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43334/43334-8.txt	2013-07-27 19:17:20	ebooks/43334
418543	application/pdf	http://www.gutenberg.org/ebooks/43334.pdf.noimages	2020-05-21 01:39:59.195951	ebooks/43334
565159	application/zip	http://www.gutenberg.org/files/43334/43334-rst.zip	2013-07-27 19:17:30	ebooks/43334
128010	application/zip	http://www.gutenberg.org/files/43334/43334.zip	2013-07-27 19:17:28	ebooks/43334
336369	text/plain; charset=utf-8	http://www.gutenberg.org/files/43334/43334-0.txt	2013-07-27 19:17:14	ebooks/43334
23443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43335/43335-8.zip	2013-07-29 03:26:32	ebooks/43335
65303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43335/43335-h/43335-h.htm	2013-07-29 03:26:10	ebooks/43335
204452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43335.kindle.images	2020-05-21 01:40:00.730928	ebooks/43335
63452	application/epub+zip	http://www.gutenberg.org/ebooks/43335.epub.images	2020-05-21 01:40:00.269936	ebooks/43335
57214	text/plain	http://www.gutenberg.org/ebooks/43335.txt.utf-8	2020-05-21 01:40:00.006999	ebooks/43335
12715	image/jpeg	http://www.gutenberg.org/cache/epub/43335/pg43335.cover.medium.jpg	2020-05-21 01:40:01.004921	ebooks/43335
2839318	application/octet-stream	http://www.gutenberg.org/files/43335/43335-page-images.zip	2013-07-28 05:20:28	ebooks/43335
58417	application/epub+zip	http://www.gutenberg.org/ebooks/43335.epub.noimages	2020-05-21 01:40:00.483963	ebooks/43335
58529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43335/43335-h.zip	2013-07-29 03:26:32	ebooks/43335
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/43335.rdf	2020-06-11 01:36:10.057852	ebooks/43335
2325	image/jpeg	http://www.gutenberg.org/cache/epub/43335/pg43335.cover.small.jpg	2020-05-21 01:40:00.991929	ebooks/43335
56604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43335/43335-8.txt	2013-07-29 03:26:10	ebooks/43335
195485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43335.kindle.noimages	2020-05-21 01:40:00.977923	ebooks/43335
25003	image/jpeg	http://www.gutenberg.org/cache/epub/43336/pg43336.cover.medium.jpg	2020-05-21 01:40:03.914896	ebooks/43336
1278897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43336.kindle.images	2020-05-21 01:40:03.247902	ebooks/43336
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/43336.rdf	2020-06-11 01:36:10.085854	ebooks/43336
3888	image/jpeg	http://www.gutenberg.org/cache/epub/43336/pg43336.cover.small.jpg	2020-05-21 01:40:03.884891	ebooks/43336
590011	application/epub+zip	http://www.gutenberg.org/ebooks/43336.epub.images	2020-05-21 01:40:01.648912	ebooks/43336
141691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43336/43336.txt	2013-07-28 05:29:24	ebooks/43336
141699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43336/43336-8.txt	2013-07-28 05:29:24	ebooks/43336
52179	application/zip	http://www.gutenberg.org/files/43336/43336-8.zip	2013-07-28 05:29:28	ebooks/43336
141668	text/plain	http://www.gutenberg.org/ebooks/43336.txt.utf-8	2020-05-21 01:40:01.094945	ebooks/43336
502990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43336.kindle.noimages	2020-05-21 01:40:03.853892	ebooks/43336
567124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43336/43336-h.zip	2013-07-28 05:29:30	ebooks/43336
187240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43336/43336-h/43336-h.htm	2013-07-28 05:29:24	ebooks/43336
167708	application/epub+zip	http://www.gutenberg.org/ebooks/43336.epub.noimages	2020-05-21 01:40:02.168939	ebooks/43336
52163	application/zip	http://www.gutenberg.org/files/43336/43336.zip	2013-07-28 05:29:28	ebooks/43336
495473	text/plain; charset=utf-8	http://www.gutenberg.org/files/43337/43337-0.zip	2013-07-28 05:42:06	ebooks/43337
2625114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43337.kindle.images	2020-05-21 01:40:09.578023	ebooks/43337
495188	application/zip	http://www.gutenberg.org/files/43337/43337-8.zip	2013-07-28 05:42:06	ebooks/43337
1523422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43337/43337-h/43337-h.htm	2013-07-28 05:42:04	ebooks/43337
1346528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43337/43337-8.txt	2013-07-28 05:42:04	ebooks/43337
2632	image/jpeg	http://www.gutenberg.org/cache/epub/43337/pg43337.cover.small.jpg	2020-05-21 01:40:13.138982	ebooks/43337
494878	application/zip	http://www.gutenberg.org/files/43337/43337.zip	2013-07-28 05:42:06	ebooks/43337
17686	image/jpeg	http://www.gutenberg.org/cache/epub/43337/pg43337.cover.medium.jpg	2020-05-21 01:40:13.326973	ebooks/43337
690962	application/epub+zip	http://www.gutenberg.org/ebooks/43337.epub.images	2020-05-21 01:40:05.355913	ebooks/43337
2602034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43337.kindle.noimages	2020-05-21 01:40:12.936982	ebooks/43337
669848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43337/43337-h.zip	2013-07-28 05:42:06	ebooks/43337
679298	application/epub+zip	http://www.gutenberg.org/ebooks/43337.epub.noimages	2020-05-21 01:40:06.20206	ebooks/43337
1347100	text/plain; charset=utf-8	http://www.gutenberg.org/files/43337/43337-0.txt	2013-07-28 05:42:00	ebooks/43337
1346664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43337/43337.txt	2013-07-28 05:42:04	ebooks/43337
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/43337.rdf	2020-06-11 01:36:10.113853	ebooks/43337
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/43338.rdf	2020-06-11 01:36:10.13785	ebooks/43338
748090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43338.kindle.images	2020-05-21 01:40:16.16293	ebooks/43338
600373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43338.kindle.noimages	2020-05-21 01:40:17.342911	ebooks/43338
158205	application/epub+zip	http://www.gutenberg.org/ebooks/43338.epub.noimages	2020-05-21 01:40:14.998948	ebooks/43338
14037	image/jpeg	http://www.gutenberg.org/cache/epub/43338/pg43338.cover.medium.jpg	2020-05-21 01:40:17.488923	ebooks/43338
232530	application/epub+zip	http://www.gutenberg.org/ebooks/43338.epub.images	2020-05-21 01:40:14.593969	ebooks/43338
182109	text/plain	http://www.gutenberg.org/ebooks/43338.txt.utf-8	2020-05-21 01:40:13.891956	ebooks/43338
373199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43338/43338-h/43338-h.htm	2013-07-28 05:48:30	ebooks/43338
2769	image/jpeg	http://www.gutenberg.org/cache/epub/43338/pg43338.cover.small.jpg	2020-05-21 01:40:17.418916	ebooks/43338
217982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43338/43338-h.zip	2013-07-28 05:48:30	ebooks/43338
178981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43338/43338-8.txt	2013-07-28 05:48:28	ebooks/43338
74572	application/zip	http://www.gutenberg.org/files/43338/43338-8.zip	2013-07-28 05:48:30	ebooks/43338
18609	image/jpeg	http://www.gutenberg.org/cache/epub/43339/pg43339.cover.medium.jpg	2020-05-21 01:40:19.402884	ebooks/43339
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/43339.rdf	2020-06-11 01:36:10.161853	ebooks/43339
260659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43339.kindle.noimages	2020-05-21 01:40:19.368888	ebooks/43339
89917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43339/43339-8.txt	2013-07-29 03:22:02	ebooks/43339
108230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43339/43339-h/43339-h.htm	2013-07-29 03:22:04	ebooks/43339
34316	application/zip	http://www.gutenberg.org/files/43339/43339-8.zip	2013-07-29 03:22:06	ebooks/43339
962970	application/zip	http://www.gutenberg.org/files/43339/43339-h.zip	2013-07-29 03:22:06	ebooks/43339
73715	application/epub+zip	http://www.gutenberg.org/ebooks/43339.epub.noimages	2020-05-21 01:40:18.445915	ebooks/43339
970534	application/epub+zip	http://www.gutenberg.org/ebooks/43339.epub.images	2020-05-21 01:40:18.111942	ebooks/43339
91623	text/plain	http://www.gutenberg.org/ebooks/43339.txt.utf-8	2020-05-21 01:40:17.680922	ebooks/43339
3137	image/jpeg	http://www.gutenberg.org/cache/epub/43339/pg43339.cover.small.jpg	2020-05-21 01:40:19.386883	ebooks/43339
2050890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43339.kindle.images	2020-05-21 01:40:19.027896	ebooks/43339
56434	application/epub+zip	http://www.gutenberg.org/ebooks/4334.epub.noimages	2020-06-02 23:37:57.891184	ebooks/4334
80049	text/plain	http://www.gutenberg.org/ebooks/4334.txt.utf-8	2020-06-02 23:37:57.655187	ebooks/4334
235662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4334.kindle.images	2020-06-02 23:37:58.127178	ebooks/4334
4897	image/jpeg	http://www.gutenberg.org/cache/epub/4334/pg4334.cover.small.jpg	2020-06-02 23:37:58.395177	ebooks/4334
80077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4334/4334.txt	2009-07-24 15:57:26	ebooks/4334
82963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4334/4334-h/4334-h.htm	2009-07-24 15:57:34	ebooks/4334
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/4334.rdf	2020-06-11 01:03:36.9072	ebooks/4334
56434	application/epub+zip	http://www.gutenberg.org/ebooks/4334.epub.images	2020-06-02 23:37:57.79519	ebooks/4334
26648	image/jpeg	http://www.gutenberg.org/cache/epub/4334/pg4334.cover.medium.jpg	2020-06-02 23:37:58.422186	ebooks/4334
235646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4334.kindle.noimages	2020-06-02 23:37:58.366252	ebooks/4334
27107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4334/4334.zip	2009-07-24 16:04:34	ebooks/4334
27832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4334/4334-h.zip	2009-07-24 16:04:34	ebooks/4334
17676	application/rdf+xml	http://www.gutenberg.org/ebooks/43340.rdf	2020-06-11 01:36:10.193852	ebooks/43340
412227	application/zip	http://www.gutenberg.org/files/43340/43340-0.zip	2013-07-28 06:25:40	ebooks/43340
2163683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43340.kindle.noimages	2020-05-21 01:40:26.370097	ebooks/43340
864931	application/epub+zip	http://www.gutenberg.org/ebooks/43340.epub.images	2020-05-21 01:40:20.479252	ebooks/43340
1191225	text/html; charset=utf-8	http://www.gutenberg.org/files/43340/43340-h/43340-h.htm	2013-07-28 06:25:20	ebooks/43340
550431	application/epub+zip	http://www.gutenberg.org/ebooks/43340.epub.noimages	2020-05-21 01:40:21.130304	ebooks/43340
411969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43340/43340.zip	2013-07-28 06:25:38	ebooks/43340
14058	image/jpeg	http://www.gutenberg.org/cache/epub/43340/pg43340.cover.medium.jpg	2020-05-21 01:40:26.496091	ebooks/43340
828311	text/html; charset=utf-8	http://www.gutenberg.org/files/43340/43340-h.zip	2013-07-28 06:25:40	ebooks/43340
2438	image/jpeg	http://www.gutenberg.org/cache/epub/43340/pg43340.cover.small.jpg	2020-05-21 01:40:26.436095	ebooks/43340
412120	application/zip	http://www.gutenberg.org/files/43340/43340-8.zip	2013-07-28 06:25:38	ebooks/43340
2787771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43340.kindle.images	2020-05-21 01:40:23.754125	ebooks/43340
1060465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43340/43340.txt	2013-07-28 06:25:34	ebooks/43340
1060473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43340/43340-8.txt	2013-07-28 06:25:34	ebooks/43340
1060572	text/plain; charset=utf-8	http://www.gutenberg.org/files/43340/43340-0.txt	2013-07-28 06:25:16	ebooks/43340
537146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43341/43341-h/43341-h.htm	2013-07-28 05:26:30	ebooks/43341
446041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43341/43341-8.txt	2013-07-28 05:26:30	ebooks/43341
179434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43341/43341-8.zip	2013-07-28 05:26:44	ebooks/43341
24116	image/jpeg	http://www.gutenberg.org/cache/epub/43341/pg43341.cover.medium.jpg	2020-05-21 01:40:35.481984	ebooks/43341
3319	image/jpeg	http://www.gutenberg.org/cache/epub/43341/pg43341.cover.small.jpg	2020-05-21 01:40:35.418975	ebooks/43341
446153	text/plain	http://www.gutenberg.org/ebooks/43341.txt.utf-8	2020-05-21 01:40:26.676096	ebooks/43341
1061983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43341.kindle.noimages	2020-05-21 01:40:35.348987	ebooks/43341
8287738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43341/43341-h.zip	2013-07-28 05:26:44	ebooks/43341
15592	application/rdf+xml	http://www.gutenberg.org/ebooks/43341.rdf	2020-06-11 01:36:10.223851	ebooks/43341
18347526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43341.kindle.images	2020-05-21 01:40:34.082992	ebooks/43341
9384442	application/epub+zip	http://www.gutenberg.org/ebooks/43341.epub.images	2020-05-21 01:40:28.222075	ebooks/43341
179243	application/zip	http://www.gutenberg.org/files/43341/43341.zip	2013-07-28 05:26:44	ebooks/43341
315207	application/epub+zip	http://www.gutenberg.org/ebooks/43341.epub.noimages	2020-05-21 01:40:29.130113	ebooks/43341
446056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43341/43341.txt	2013-07-28 05:26:30	ebooks/43341
107389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43342/43342.zip	2013-07-28 07:37:08	ebooks/43342
246542	application/epub+zip	http://www.gutenberg.org/ebooks/43342.epub.noimages	2020-05-21 01:40:36.604968	ebooks/43342
279859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43342/43342.txt	2013-07-28 07:37:08	ebooks/43342
279814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43342/43342-8.txt	2013-07-28 07:37:08	ebooks/43342
779356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43342.kindle.noimages	2020-05-21 01:40:38.240939	ebooks/43342
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/43342.rdf	2020-06-11 01:36:10.251849	ebooks/43342
39003	image/jpeg	http://www.gutenberg.org/cache/epub/43342/pg43342.cover.medium.jpg	2020-05-21 01:40:38.328946	ebooks/43342
548176	application/epub+zip	http://www.gutenberg.org/ebooks/43342.epub.images	2020-05-21 01:40:36.227991	ebooks/43342
5306	image/jpeg	http://www.gutenberg.org/cache/epub/43342/pg43342.cover.small.jpg	2020-05-21 01:40:38.284943	ebooks/43342
107424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43342/43342-8.zip	2013-07-28 07:37:10	ebooks/43342
1240334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43342.kindle.images	2020-05-21 01:40:37.457968	ebooks/43342
659854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43342/43342-h.zip	2013-07-28 07:37:10	ebooks/43342
279815	text/plain	http://www.gutenberg.org/ebooks/43342.txt.utf-8	2020-05-21 01:40:35.668972	ebooks/43342
314275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43342/43342-h/43342-h.htm	2013-07-28 07:37:08	ebooks/43342
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/43343.rdf	2020-06-11 01:36:10.279851	ebooks/43343
1938210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43343.kindle.images	2020-05-21 01:40:40.762913	ebooks/43343
210596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43343/43343-8.txt	2013-07-28 10:38:08	ebooks/43343
213269	text/plain; charset=utf-8	http://www.gutenberg.org/files/43343/43343-0.txt	2013-07-28 10:37:30	ebooks/43343
916168	application/epub+zip	http://www.gutenberg.org/ebooks/43343.epub.images	2020-05-21 01:40:39.136964	ebooks/43343
1146696	application/zip	http://www.gutenberg.org/files/43343/43343-h.zip	2013-07-28 10:38:58	ebooks/43343
81409	application/zip	http://www.gutenberg.org/files/43343/43343.zip	2013-07-28 10:38:58	ebooks/43343
2450	image/jpeg	http://www.gutenberg.org/cache/epub/43343/pg43343.cover.small.jpg	2020-05-21 01:40:41.665896	ebooks/43343
210622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43343/43343.txt	2013-07-28 10:38:40	ebooks/43343
81500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43343/43343-8.zip	2013-07-28 10:38:58	ebooks/43343
16550	image/jpeg	http://www.gutenberg.org/cache/epub/43343/pg43343.cover.medium.jpg	2020-05-21 01:40:41.717903	ebooks/43343
81946	application/zip	http://www.gutenberg.org/files/43343/43343-0.zip	2013-07-28 10:38:58	ebooks/43343
225826	application/epub+zip	http://www.gutenberg.org/ebooks/43343.epub.noimages	2020-05-21 01:40:39.533934	ebooks/43343
275487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43343/43343-h/43343-h.htm	2013-07-28 10:37:32	ebooks/43343
664852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43343.kindle.noimages	2020-05-21 01:40:41.608894	ebooks/43343
760516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43344.kindle.noimages	2020-05-21 01:40:44.238899	ebooks/43344
330989	text/plain; charset=utf-8	http://www.gutenberg.org/files/43344/43344-0.txt	2013-07-28 11:37:34	ebooks/43344
124781	application/zip	http://www.gutenberg.org/files/43344/43344-0.zip	2013-07-28 11:38:44	ebooks/43344
549543	application/epub+zip	http://www.gutenberg.org/ebooks/43344.epub.images	2020-05-21 01:40:42.20889	ebooks/43344
123854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43344/43344.zip	2013-07-28 11:38:44	ebooks/43344
1281839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43344.kindle.images	2020-05-21 01:40:43.364874	ebooks/43344
21488	image/jpeg	http://www.gutenberg.org/cache/epub/43344/pg43344.cover.medium.jpg	2020-05-21 01:40:44.302881	ebooks/43344
324737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43344/43344.txt	2013-07-28 11:38:10	ebooks/43344
324743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43344/43344-8.txt	2013-07-28 11:38:10	ebooks/43344
123936	application/zip	http://www.gutenberg.org/files/43344/43344-8.zip	2013-07-28 11:38:44	ebooks/43344
534342	application/zip	http://www.gutenberg.org/files/43344/43344-h.zip	2013-07-28 11:38:44	ebooks/43344
208576	application/epub+zip	http://www.gutenberg.org/ebooks/43344.epub.noimages	2020-05-21 01:40:42.448907	ebooks/43344
352221	text/html; charset=utf-8	http://www.gutenberg.org/files/43344/43344-h/43344-h.htm	2013-07-28 11:37:38	ebooks/43344
3342	image/jpeg	http://www.gutenberg.org/cache/epub/43344/pg43344.cover.small.jpg	2020-05-21 01:40:44.271873	ebooks/43344
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/43344.rdf	2020-06-11 01:36:10.307852	ebooks/43344
182680	application/zip	http://www.gutenberg.org/files/43345/43345-0.zip	2013-07-28 17:22:04	ebooks/43345
473313	text/plain; charset=utf-8	http://www.gutenberg.org/files/43345/43345-0.txt	2013-07-28 17:20:30	ebooks/43345
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/43345.rdf	2020-06-11 01:36:10.33585	ebooks/43345
18179	image/jpeg	http://www.gutenberg.org/cache/epub/43345/pg43345.cover.medium.jpg	2020-05-21 01:40:48.094031	ebooks/43345
182173	application/zip	http://www.gutenberg.org/files/43345/43345.zip	2013-07-28 17:22:04	ebooks/43345
1012583	text/html; charset=utf-8	http://www.gutenberg.org/files/43345/43345-h.zip	2013-07-28 17:22:04	ebooks/43345
308971	application/epub+zip	http://www.gutenberg.org/ebooks/43345.epub.noimages	2020-05-21 01:40:45.287142	ebooks/43345
470851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43345/43345-8.txt	2013-07-28 17:21:22	ebooks/43345
2398	image/jpeg	http://www.gutenberg.org/cache/epub/43345/pg43345.cover.small.jpg	2020-05-21 01:40:48.029046	ebooks/43345
541256	text/html; charset=utf-8	http://www.gutenberg.org/files/43345/43345-h/43345-h.htm	2013-07-28 17:20:32	ebooks/43345
1045548	application/epub+zip	http://www.gutenberg.org/ebooks/43345.epub.images	2020-05-21 01:40:44.968101	ebooks/43345
2375824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43345.kindle.images	2020-05-21 01:40:46.701043	ebooks/43345
1079695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43345.kindle.noimages	2020-05-21 01:40:47.962047	ebooks/43345
470869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43345/43345.txt	2013-07-28 17:21:22	ebooks/43345
182269	application/zip	http://www.gutenberg.org/files/43345/43345-8.zip	2013-07-28 17:22:04	ebooks/43345
948652	application/epub+zip	http://www.gutenberg.org/ebooks/43346.epub.images	2020-05-21 01:40:48.872103	ebooks/43346
383275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43346/43346.txt	2013-07-28 17:23:08	ebooks/43346
268791	application/epub+zip	http://www.gutenberg.org/ebooks/43346.epub.noimages	2020-05-21 01:40:49.16026	ebooks/43346
441145	text/html; charset=utf-8	http://www.gutenberg.org/files/43346/43346-h/43346-h.htm	2013-07-28 17:23:10	ebooks/43346
18179	image/jpeg	http://www.gutenberg.org/cache/epub/43346/pg43346.cover.medium.jpg	2020-05-21 01:40:51.674013	ebooks/43346
2111242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43346.kindle.images	2020-05-21 01:40:50.338098	ebooks/43346
913161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43346.kindle.noimages	2020-05-21 01:40:51.389968	ebooks/43346
147500	application/zip	http://www.gutenberg.org/files/43346/43346-8.zip	2013-07-28 17:23:12	ebooks/43346
383277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43346/43346-8.txt	2013-07-28 17:23:08	ebooks/43346
147454	application/zip	http://www.gutenberg.org/files/43346/43346.zip	2013-07-28 17:23:12	ebooks/43346
383278	text/plain	http://www.gutenberg.org/ebooks/43346.txt.utf-8	2020-05-21 01:40:48.291044	ebooks/43346
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/43346.rdf	2020-06-11 01:36:10.362888	ebooks/43346
2398	image/jpeg	http://www.gutenberg.org/cache/epub/43346/pg43346.cover.small.jpg	2020-05-21 01:40:51.444986	ebooks/43346
918276	application/zip	http://www.gutenberg.org/files/43346/43346-h.zip	2013-07-28 17:23:12	ebooks/43346
946712	application/epub+zip	http://www.gutenberg.org/ebooks/43347.epub.images	2020-05-21 01:40:52.200004	ebooks/43347
81927	text/plain	http://www.gutenberg.org/ebooks/43347.txt.utf-8	2020-05-21 01:40:51.833968	ebooks/43347
1826808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43347.kindle.images	2020-05-21 01:40:53.189966	ebooks/43347
102149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43347/43347-h/43347-h.htm	2013-07-29 07:37:16	ebooks/43347
81923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43347/43347-8.txt	2013-07-29 07:37:16	ebooks/43347
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/43347.rdf	2020-06-11 01:36:10.390851	ebooks/43347
32261	application/zip	http://www.gutenberg.org/files/43347/43347-8.zip	2013-07-29 07:39:34	ebooks/43347
137763	application/epub+zip	http://www.gutenberg.org/ebooks/43347.epub.noimages	2020-05-21 01:40:52.471066	ebooks/43347
81934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43347/43347.txt	2013-07-29 07:39:20	ebooks/43347
32195	application/zip	http://www.gutenberg.org/files/43347/43347.zip	2013-07-29 07:39:34	ebooks/43347
935779	application/zip	http://www.gutenberg.org/files/43347/43347-h.zip	2013-07-29 07:39:34	ebooks/43347
3123	image/jpeg	http://www.gutenberg.org/cache/epub/43347/pg43347.cover.small.jpg	2020-05-21 01:40:53.584007	ebooks/43347
18499	image/jpeg	http://www.gutenberg.org/cache/epub/43347/pg43347.cover.medium.jpg	2020-05-21 01:40:53.603957	ebooks/43347
356583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43347.kindle.noimages	2020-05-21 01:40:53.562978	ebooks/43347
317950	text/plain; charset=utf-8	http://www.gutenberg.org/files/43348/43348-0.zip	2020-06-15 12:46:52	ebooks/43348
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/43348.rdf	2020-06-15 21:12:30.090245	ebooks/43348
861328	text/plain; charset=utf-8	http://www.gutenberg.org/files/43348/43348-0.txt	2020-06-15 12:46:52	ebooks/43348
2998	image/jpeg	http://www.gutenberg.org/cache/epub/43348/pg43348.cover.small.jpg	2020-06-15 21:12:29.64325	ebooks/43348
1629148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43348.kindle.noimages	2020-06-15 21:12:29.467275	ebooks/43348
384948	application/epub+zip	http://www.gutenberg.org/ebooks/43348.epub.noimages	2020-06-15 21:12:24.629336	ebooks/43348
366790	application/zip	http://www.gutenberg.org/files/43348/43348-h.zip	2013-08-17 12:49:26	ebooks/43348
856694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43348/43348-8.txt	2013-08-17 12:47:48	ebooks/43348
1054240	text/html; charset=utf-8	http://www.gutenberg.org/files/43348/43348-h/43348-h.htm	2013-08-17 12:44:22	ebooks/43348
385567	application/epub+zip	http://www.gutenberg.org/ebooks/43348.epub.images	2020-06-15 21:12:23.768327	ebooks/43348
14610	image/jpeg	http://www.gutenberg.org/cache/epub/43348/pg43348.cover.medium.jpg	2020-06-15 21:12:29.784271	ebooks/43348
1630999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43348.kindle.images	2020-06-15 21:12:27.043292	ebooks/43348
317003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43348/43348-8.zip	2013-08-17 12:50:56	ebooks/43348
142668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43349/43349.txt	2013-07-29 08:11:48	ebooks/43349
198982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43349/43349-h/43349-h.htm	2020-03-30 06:33:28	ebooks/43349
171168	application/epub+zip	http://www.gutenberg.org/ebooks/43349.epub.noimages	2020-05-21 01:41:02.373146	ebooks/43349
59194	application/zip	http://www.gutenberg.org/files/43349/43349-8.zip	2013-07-29 08:11:52	ebooks/43349
59131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43349/43349.zip	2013-07-29 08:11:52	ebooks/43349
25851	image/jpeg	http://www.gutenberg.org/cache/epub/43349/pg43349.cover.medium.jpg	2020-05-21 01:41:03.614122	ebooks/43349
180588	application/epub+zip	http://www.gutenberg.org/ebooks/43349.epub.images	2020-05-21 01:41:01.994141	ebooks/43349
142673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43349/43349-8.txt	2013-07-29 08:11:48	ebooks/43349
548214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43349.kindle.images	2020-05-21 01:41:02.959118	ebooks/43349
171905	application/zip	http://www.gutenberg.org/files/43349/43349-h.zip	2020-03-30 06:34:22	ebooks/43349
3761	image/jpeg	http://www.gutenberg.org/cache/epub/43349/pg43349.cover.small.jpg	2020-05-21 01:41:03.589113	ebooks/43349
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/43349.rdf	2020-06-11 01:36:10.443851	ebooks/43349
531210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43349.kindle.noimages	2020-05-21 01:41:03.562118	ebooks/43349
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4335.rdf	2020-06-11 01:03:36.931195	ebooks/4335
238393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4335.kindle.images	2020-06-02 23:37:59.012167	ebooks/4335
238385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4335.kindle.noimages	2020-06-02 23:37:59.250178	ebooks/4335
82120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4335/4335.txt	2009-07-24 15:58:16	ebooks/4335
4645	image/jpeg	http://www.gutenberg.org/cache/epub/4335/pg4335.cover.small.jpg	2020-06-02 23:37:59.279166	ebooks/4335
82092	text/plain	http://www.gutenberg.org/ebooks/4335.txt.utf-8	2020-06-02 23:37:58.53517	ebooks/4335
29138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4335/4335-h.zip	2009-07-24 16:04:38	ebooks/4335
28374	application/zip	http://www.gutenberg.org/files/4335/4335.zip	2009-07-24 16:04:38	ebooks/4335
85249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4335/4335-h/4335-h.htm	2009-07-24 15:58:28	ebooks/4335
57597	application/epub+zip	http://www.gutenberg.org/ebooks/4335.epub.noimages	2020-06-02 23:37:58.77417	ebooks/4335
57597	application/epub+zip	http://www.gutenberg.org/ebooks/4335.epub.images	2020-06-02 23:37:58.677174	ebooks/4335
26135	image/jpeg	http://www.gutenberg.org/cache/epub/4335/pg4335.cover.medium.jpg	2020-06-02 23:37:59.306167	ebooks/4335
203838	application/zip	http://www.gutenberg.org/files/43350/43350.zip	2013-07-29 08:51:26	ebooks/43350
204338	application/zip	http://www.gutenberg.org/files/43350/43350-0.zip	2013-07-29 08:51:26	ebooks/43350
987132	text/html; charset=utf-8	http://www.gutenberg.org/files/43350/43350-h/43350-h.htm	2013-07-29 08:49:50	ebooks/43350
55342043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43350.kindle.images	2020-05-21 01:41:25.814022	ebooks/43350
319394	application/epub+zip	http://www.gutenberg.org/ebooks/43350.epub.noimages	2020-05-21 01:41:11.949005	ebooks/43350
723036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43350/43350.txt	2013-07-29 08:51:06	ebooks/43350
11667	image/jpeg	http://www.gutenberg.org/cache/epub/43350/pg43350.cover.medium.jpg	2020-05-21 01:41:29.150985	ebooks/43350
721769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43350/43350-8.txt	2013-07-29 08:49:44	ebooks/43350
723454	text/plain; charset=utf-8	http://www.gutenberg.org/files/43350/43350-0.txt	2013-07-29 08:49:38	ebooks/43350
39310915	text/html; charset=utf-8	http://www.gutenberg.org/files/43350/43350-h.zip	2013-07-29 11:19:02	ebooks/43350
39945937	application/epub+zip	http://www.gutenberg.org/ebooks/43350.epub.images	2020-05-21 01:41:10.594063	ebooks/43350
2417	image/jpeg	http://www.gutenberg.org/cache/epub/43350/pg43350.cover.small.jpg	2020-05-21 01:41:28.915042	ebooks/43350
203874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43350/43350-8.zip	2013-07-29 08:51:26	ebooks/43350
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/43350.rdf	2020-06-11 01:36:10.472846	ebooks/43350
1387148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43350.kindle.noimages	2020-05-21 01:41:28.667987	ebooks/43350
789408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43351.kindle.noimages	2020-05-21 01:41:32.564947	ebooks/43351
444991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43351/43351-h/43351-h.htm	2018-02-06 00:38:54	ebooks/43351
147001	application/zip	http://www.gutenberg.org/files/43351/43351-8.zip	2018-02-06 00:39:10	ebooks/43351
400192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43351/43351.txt	2018-02-06 00:38:54	ebooks/43351
400185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43351/43351-8.txt	2018-02-06 00:38:54	ebooks/43351
3764	image/jpeg	http://www.gutenberg.org/cache/epub/43351/pg43351.cover.small.jpg	2020-05-21 01:41:32.605935	ebooks/43351
192170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43351/43351-h.zip	2018-02-06 00:39:10	ebooks/43351
16480	application/rdf+xml	http://www.gutenberg.org/ebooks/43351.rdf	2020-06-11 01:36:10.501904	ebooks/43351
225394	application/epub+zip	http://www.gutenberg.org/ebooks/43351.epub.images	2020-05-21 01:41:30.194981	ebooks/43351
400163	text/plain	http://www.gutenberg.org/ebooks/43351.txt.utf-8	2020-05-21 01:41:29.732982	ebooks/43351
14449	image/jpeg	http://www.gutenberg.org/cache/epub/43351/pg43351.cover.medium.jpg	2020-05-21 01:41:32.642935	ebooks/43351
188176	application/epub+zip	http://www.gutenberg.org/ebooks/43351.epub.noimages	2020-05-21 01:41:30.462982	ebooks/43351
863174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43351.kindle.images	2020-05-21 01:41:31.517953	ebooks/43351
146982	application/zip	http://www.gutenberg.org/files/43351/43351.zip	2018-02-06 00:39:10	ebooks/43351
10174	image/jpeg	http://www.gutenberg.org/cache/epub/43352/pg43352.cover.medium.jpg	2020-05-21 01:41:44.008144	ebooks/43352
1925	image/jpeg	http://www.gutenberg.org/cache/epub/43352/pg43352.cover.small.jpg	2020-05-21 01:41:43.828087	ebooks/43352
2188697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43352.kindle.images	2020-05-21 01:41:39.72314	ebooks/43352
530193	application/epub+zip	http://www.gutenberg.org/ebooks/43352.epub.noimages	2020-05-21 01:41:35.810894	ebooks/43352
979225	text/plain; charset=utf-8	http://www.gutenberg.org/files/43352/43352-0.txt	2013-07-29 12:10:18	ebooks/43352
2188689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43352.kindle.noimages	2020-05-21 01:41:43.635232	ebooks/43352
530193	application/epub+zip	http://www.gutenberg.org/ebooks/43352.epub.images	2020-05-21 01:41:34.623917	ebooks/43352
961037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43352/43352-8.txt	2013-07-29 12:11:44	ebooks/43352
1371705	text/html; charset=utf-8	http://www.gutenberg.org/files/43352/43352-h/43352-h.htm	2013-07-29 12:10:22	ebooks/43352
14246	application/rdf+xml	http://www.gutenberg.org/ebooks/43352.rdf	2020-06-11 01:36:10.5279	ebooks/43352
347338	application/zip	http://www.gutenberg.org/files/43352/43352-8.zip	2013-07-29 12:13:26	ebooks/43352
517728	text/html; charset=utf-8	http://www.gutenberg.org/files/43352/43352-h.zip	2013-07-29 12:13:26	ebooks/43352
350459	text/plain; charset=utf-8	http://www.gutenberg.org/files/43352/43352-0.zip	2013-07-29 12:13:26	ebooks/43352
4489	image/jpeg	http://www.gutenberg.org/cache/epub/43353/pg43353.cover.small.jpg	2020-05-21 01:41:46.420061	ebooks/43353
1030819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43353.kindle.images	2020-05-21 01:41:45.780063	ebooks/43353
204777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43353/43353.txt	2013-07-29 12:38:54	ebooks/43353
27406	image/jpeg	http://www.gutenberg.org/cache/epub/43353/pg43353.cover.medium.jpg	2020-05-21 01:41:46.441082	ebooks/43353
204749	text/plain	http://www.gutenberg.org/ebooks/43353.txt.utf-8	2020-05-21 01:41:44.386084	ebooks/43353
524630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43353.kindle.noimages	2020-05-21 01:41:46.397065	ebooks/43353
225208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43353/43353-h/43353-h.htm	2013-07-29 12:38:54	ebooks/43353
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/43353.rdf	2020-06-11 01:36:10.552849	ebooks/43353
150792	application/epub+zip	http://www.gutenberg.org/ebooks/43353.epub.noimages	2020-05-21 01:41:45.024134	ebooks/43353
74650	application/zip	http://www.gutenberg.org/files/43353/43353.zip	2013-07-29 12:38:54	ebooks/43353
501614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43353/43353-h.zip	2013-07-29 12:38:54	ebooks/43353
412401	application/epub+zip	http://www.gutenberg.org/ebooks/43353.epub.images	2020-05-21 01:41:44.856079	ebooks/43353
3539	image/jpeg	http://www.gutenberg.org/cache/epub/43354/pg43354.cover.small.jpg	2020-05-21 01:41:50.458004	ebooks/43354
689765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43354/43354-8.txt	2013-07-30 07:43:12	ebooks/43354
1318250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43354.kindle.images	2020-05-21 01:41:48.897022	ebooks/43354
689752	text/plain; charset=utf-8	http://www.gutenberg.org/files/43354/43354-0.txt	2013-07-30 07:43:02	ebooks/43354
263120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43354/43354.zip	2013-07-30 07:44:56	ebooks/43354
689767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43354/43354.txt	2013-07-30 07:42:52	ebooks/43354
22528	image/jpeg	http://www.gutenberg.org/cache/epub/43354/pg43354.cover.medium.jpg	2020-05-21 01:41:50.496002	ebooks/43354
263218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43354/43354-8.zip	2013-07-30 07:44:56	ebooks/43354
758142	text/html; charset=utf-8	http://www.gutenberg.org/files/43354/43354-h/43354-h.htm	2013-07-30 07:43:32	ebooks/43354
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/43354.rdf	2020-06-11 01:36:10.581845	ebooks/43354
346821	application/epub+zip	http://www.gutenberg.org/ebooks/43354.epub.noimages	2020-05-21 01:41:47.381069	ebooks/43354
263280	application/zip	http://www.gutenberg.org/files/43354/43354-0.zip	2013-07-30 07:44:56	ebooks/43354
1318241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43354.kindle.noimages	2020-05-21 01:41:50.417006	ebooks/43354
337118	application/zip	http://www.gutenberg.org/files/43354/43354-h.zip	2013-07-30 07:44:58	ebooks/43354
346822	application/epub+zip	http://www.gutenberg.org/ebooks/43354.epub.images	2020-05-21 01:41:47.055049	ebooks/43354
5044804	application/zip	http://www.gutenberg.org/files/43355/43355-h.zip	2013-07-30 04:55:58	ebooks/43355
4141711	application/epub+zip	http://www.gutenberg.org/ebooks/43355.epub.images	2020-05-21 01:41:52.124014	ebooks/43355
45567	application/zip	http://www.gutenberg.org/files/43355/43355.zip	2013-07-30 04:55:56	ebooks/43355
498848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43355.kindle.noimages	2020-05-21 01:42:24.880073	ebooks/43355
13136523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43355.kindle.images	2020-05-21 01:42:24.116087	ebooks/43355
16571	application/rdf+xml	http://www.gutenberg.org/ebooks/43355.rdf	2020-06-11 01:36:10.610845	ebooks/43355
20346	image/jpeg	http://www.gutenberg.org/cache/epub/43355/pg43355.cover.medium.jpg	2020-05-21 01:42:25.011062	ebooks/43355
189612	application/epub+zip	http://www.gutenberg.org/ebooks/43355.epub.noimages	2020-05-21 01:41:52.489988	ebooks/43355
3601	image/jpeg	http://www.gutenberg.org/cache/epub/43355/pg43355.cover.small.jpg	2020-05-21 01:42:24.950072	ebooks/43355
45620	application/zip	http://www.gutenberg.org/files/43355/43355-8.zip	2013-07-30 04:55:56	ebooks/43355
118548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43355/43355-8.txt	2013-07-30 04:55:32	ebooks/43355
118532	text/plain	http://www.gutenberg.org/ebooks/43355.txt.utf-8	2020-05-21 01:41:50.63	ebooks/43355
118542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43355/43355.txt	2013-07-30 04:55:32	ebooks/43355
197745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43355/43355-h/43355-h.htm	2013-07-30 04:55:32	ebooks/43355
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/43356.rdf	2020-06-11 01:36:10.638845	ebooks/43356
422211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43356.kindle.noimages	2020-05-21 01:42:27.477058	ebooks/43356
2196	image/jpeg	http://www.gutenberg.org/cache/epub/43356/pg43356.cover.small.jpg	2020-05-21 01:42:27.510033	ebooks/43356
59006	text/plain; charset=utf-8	http://www.gutenberg.org/files/43356/43356-0.zip	2013-07-30 04:59:28	ebooks/43356
58815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43356/43356-8.zip	2013-07-30 04:59:26	ebooks/43356
123814	application/zip	http://www.gutenberg.org/files/43356/43356-h.zip	2013-07-30 04:59:28	ebooks/43356
9403	image/jpeg	http://www.gutenberg.org/cache/epub/43356/pg43356.cover.medium.jpg	2020-05-21 01:42:27.540108	ebooks/43356
139215	application/epub+zip	http://www.gutenberg.org/ebooks/43356.epub.images	2020-05-21 01:42:25.582061	ebooks/43356
155774	text/plain; charset=utf-8	http://www.gutenberg.org/files/43356/43356-0.txt	2013-07-30 04:59:20	ebooks/43356
244346	text/html; charset=utf-8	http://www.gutenberg.org/files/43356/43356-h/43356-h.htm	2013-07-30 04:59:26	ebooks/43356
154685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43356/43356-8.txt	2013-07-30 04:59:24	ebooks/43356
105667	application/epub+zip	http://www.gutenberg.org/ebooks/43356.epub.noimages	2020-05-21 01:42:25.865057	ebooks/43356
488707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43356.kindle.images	2020-05-21 01:42:26.682034	ebooks/43356
45764	application/zip	http://www.gutenberg.org/files/43357/43357.zip	2013-07-30 07:22:10	ebooks/43357
1309900	application/epub+zip	http://www.gutenberg.org/ebooks/43357.epub.images	2020-05-21 01:42:28.087017	ebooks/43357
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/43357.rdf	2020-06-11 01:36:10.666141	ebooks/43357
114302	text/plain	http://www.gutenberg.org/ebooks/43357.txt.utf-8	2020-05-21 01:42:27.66502	ebooks/43357
73667	application/epub+zip	http://www.gutenberg.org/ebooks/43357.epub.noimages	2020-05-21 01:42:28.283031	ebooks/43357
285767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43357.kindle.noimages	2020-05-21 01:42:29.638995	ebooks/43357
141679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43357/43357-h/43357-h.htm	2013-07-30 07:22:08	ebooks/43357
2887	image/jpeg	http://www.gutenberg.org/cache/epub/43357/pg43357.cover.small.jpg	2020-05-21 01:42:29.674996	ebooks/43357
114332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43357/43357-8.txt	2013-07-30 07:22:08	ebooks/43357
114323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43357/43357.txt	2013-07-30 07:22:08	ebooks/43357
12309	image/jpeg	http://www.gutenberg.org/cache/epub/43357/pg43357.cover.medium.jpg	2020-05-21 01:42:29.709009	ebooks/43357
45788	application/zip	http://www.gutenberg.org/files/43357/43357-8.zip	2013-07-30 07:22:10	ebooks/43357
2586880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43357.kindle.images	2020-05-21 01:42:29.216003	ebooks/43357
1347792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43357/43357-h.zip	2013-07-30 07:22:10	ebooks/43357
2733	image/jpeg	http://www.gutenberg.org/cache/epub/43358/pg43358.cover.small.jpg	2020-05-21 01:42:35.232931	ebooks/43358
515789	application/epub+zip	http://www.gutenberg.org/ebooks/43358.epub.noimages	2020-05-21 01:42:31.013992	ebooks/43358
577791	application/zip	http://www.gutenberg.org/files/43358/43358-h.zip	2016-05-28 10:48:46	ebooks/43358
1139362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43358/43358.txt	2016-05-28 10:48:22	ebooks/43358
617606	application/epub+zip	http://www.gutenberg.org/ebooks/43358.epub.images	2020-05-21 01:42:30.662017	ebooks/43358
437010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43358/43358-8.zip	2016-05-28 10:48:46	ebooks/43358
1178870	text/html; charset=utf-8	http://www.gutenberg.org/files/43358/43358-h/43358-h.htm	2016-05-28 10:48:22	ebooks/43358
436965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43358/43358.zip	2016-05-28 10:48:46	ebooks/43358
16939	application/rdf+xml	http://www.gutenberg.org/ebooks/43358.rdf	2020-06-11 01:36:10.696149	ebooks/43358
1139371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43358/43358-8.txt	2016-05-28 10:48:22	ebooks/43358
22518	image/jpeg	http://www.gutenberg.org/cache/epub/43358/pg43358.cover.medium.jpg	2020-05-21 01:42:35.256922	ebooks/43358
1139372	text/plain	http://www.gutenberg.org/ebooks/43358.txt.utf-8	2020-05-21 01:42:29.862034	ebooks/43358
2209618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43358.kindle.images	2020-05-21 01:42:33.116948	ebooks/43358
2040881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43358.kindle.noimages	2020-05-21 01:42:35.205923	ebooks/43358
372250	application/zip	http://www.gutenberg.org/files/43359/43359-h.zip	2013-07-30 07:30:24	ebooks/43359
1016797	text/html; charset=utf-8	http://www.gutenberg.org/files/43359/43359-h/43359-h.htm	2013-07-30 07:30:22	ebooks/43359
775290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43359/43359.txt	2013-07-30 07:30:20	ebooks/43359
16706	image/jpeg	http://www.gutenberg.org/cache/epub/43359/pg43359.cover.medium.jpg	2020-05-21 01:42:43.755012	ebooks/43359
285976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43359/43359-8.zip	2013-07-30 07:30:24	ebooks/43359
775286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43359/43359-8.txt	2013-07-30 07:30:20	ebooks/43359
419453	application/epub+zip	http://www.gutenberg.org/ebooks/43359.epub.noimages	2020-05-21 01:42:37.809889	ebooks/43359
775446	text/plain	http://www.gutenberg.org/ebooks/43359.txt.utf-8	2020-05-21 01:42:35.386939	ebooks/43359
285737	application/zip	http://www.gutenberg.org/files/43359/43359.zip	2013-07-30 07:30:24	ebooks/43359
419453	application/epub+zip	http://www.gutenberg.org/ebooks/43359.epub.images	2020-05-21 01:42:37.00292	ebooks/43359
1704857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43359.kindle.images	2020-05-21 01:42:40.466861	ebooks/43359
2023	image/jpeg	http://www.gutenberg.org/cache/epub/43359/pg43359.cover.small.jpg	2020-05-21 01:42:43.500022	ebooks/43359
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/43359.rdf	2020-06-11 01:36:10.725142	ebooks/43359
1704849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43359.kindle.noimages	2020-05-21 01:42:43.188058	ebooks/43359
115351	text/html; charset=us-ascii	http://www.gutenberg.org/files/4336/4336-h/4336-h.htm	2013-02-07 07:30:18	ebooks/4336
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/4336.rdf	2020-06-11 01:03:36.954196	ebooks/4336
262900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4336.kindle.noimages	2020-06-02 23:38:00.329157	ebooks/4336
62527	application/epub+zip	http://www.gutenberg.org/ebooks/4336.epub.images	2020-06-02 23:37:59.611193	ebooks/4336
100712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4336/4336.txt	2010-01-12 06:13:44	ebooks/4336
33231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4336/4336.zip	2010-01-12 06:34:02	ebooks/4336
262907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4336.kindle.images	2020-06-02 23:38:00.035165	ebooks/4336
100684	text/plain	http://www.gutenberg.org/ebooks/4336.txt.utf-8	2020-06-02 23:37:59.420186	ebooks/4336
25362	image/jpeg	http://www.gutenberg.org/cache/epub/4336/pg4336.cover.medium.jpg	2020-06-02 23:38:00.391147	ebooks/4336
4645	image/jpeg	http://www.gutenberg.org/cache/epub/4336/pg4336.cover.small.jpg	2020-06-02 23:38:00.361173	ebooks/4336
62528	application/epub+zip	http://www.gutenberg.org/ebooks/4336.epub.noimages	2020-06-02 23:37:59.745157	ebooks/4336
35132	text/html; charset=us-ascii	http://www.gutenberg.org/files/4336/4336-h.zip	2013-02-07 07:30:18	ebooks/4336
30039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43360/43360-8.zip	2013-07-30 07:34:22	ebooks/43360
11184	image/jpeg	http://www.gutenberg.org/cache/epub/43360/pg43360.cover.medium.jpg	2020-05-21 01:42:45.876987	ebooks/43360
159205	application/epub+zip	http://www.gutenberg.org/ebooks/43360.epub.images	2020-05-21 01:42:44.635001	ebooks/43360
76793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43360/43360-8.txt	2013-07-30 07:34:18	ebooks/43360
147443	application/zip	http://www.gutenberg.org/files/43360/43360-h.zip	2013-07-30 07:34:22	ebooks/43360
110404	text/html; charset=utf-8	http://www.gutenberg.org/files/43360/43360-h/43360-h.htm	2013-07-30 07:34:22	ebooks/43360
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/43360.rdf	2020-06-11 01:36:10.769143	ebooks/43360
74581	application/epub+zip	http://www.gutenberg.org/ebooks/43360.epub.noimages	2020-05-21 01:42:44.85401	ebooks/43360
77276	text/plain; charset=utf-8	http://www.gutenberg.org/files/43360/43360-0.txt	2013-07-30 07:34:14	ebooks/43360
30133	application/zip	http://www.gutenberg.org/files/43360/43360-0.zip	2013-07-30 07:34:22	ebooks/43360
256905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43360.kindle.noimages	2020-05-21 01:42:45.836985	ebooks/43360
425933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43360.kindle.images	2020-05-21 01:42:45.367995	ebooks/43360
2328	image/jpeg	http://www.gutenberg.org/cache/epub/43360/pg43360.cover.small.jpg	2020-05-21 01:42:45.857984	ebooks/43360
3634	image/jpeg	http://www.gutenberg.org/cache/epub/43361/pg43361.cover.small.jpg	2020-05-21 01:42:48.05796	ebooks/43361
740442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43361.kindle.images	2020-05-21 01:42:47.307966	ebooks/43361
25462	image/jpeg	http://www.gutenberg.org/cache/epub/43361/pg43361.cover.medium.jpg	2020-05-21 01:42:48.077962	ebooks/43361
299551	text/plain	http://www.gutenberg.org/ebooks/43361.txt.utf-8	2020-05-21 01:42:45.980987	ebooks/43361
243702	application/epub+zip	http://www.gutenberg.org/ebooks/43361.epub.images	2020-05-21 01:42:46.356984	ebooks/43361
349412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43361/43361-h/43361-h.htm	2013-07-30 07:37:46	ebooks/43361
731631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43361.kindle.noimages	2020-05-21 01:42:48.035971	ebooks/43361
238991	application/epub+zip	http://www.gutenberg.org/ebooks/43361.epub.noimages	2020-05-21 01:42:46.586997	ebooks/43361
110860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43361/43361-8.zip	2013-07-30 07:37:46	ebooks/43361
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/43361.rdf	2020-06-11 01:36:10.794138	ebooks/43361
294263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43361/43361-8.txt	2013-07-30 07:37:44	ebooks/43361
236301	application/zip	http://www.gutenberg.org/files/43361/43361-h.zip	2013-07-30 07:37:46	ebooks/43361
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/43362.rdf	2020-06-11 01:36:10.821141	ebooks/43362
287758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43362/43362.txt	2013-07-30 09:47:04	ebooks/43362
164230	application/epub+zip	http://www.gutenberg.org/ebooks/43362.epub.noimages	2020-05-21 01:42:49.62601	ebooks/43362
2379	image/jpeg	http://www.gutenberg.org/cache/epub/43362/pg43362.cover.small.jpg	2020-05-21 01:42:51.529911	ebooks/43362
153120	text/html; charset=utf-8	http://www.gutenberg.org/files/43362/43362-h.zip	2013-07-30 09:47:38	ebooks/43362
167050	application/epub+zip	http://www.gutenberg.org/ebooks/43362.epub.images	2020-05-21 01:42:48.924952	ebooks/43362
340444	text/html; charset=utf-8	http://www.gutenberg.org/files/43362/43362-h/43362-h.htm	2013-07-30 09:46:24	ebooks/43362
111798	text/plain; charset=utf-8	http://www.gutenberg.org/files/43362/43362-0.zip	2013-07-30 09:47:38	ebooks/43362
295282	text/plain; charset=utf-8	http://www.gutenberg.org/files/43362/43362-0.txt	2013-07-30 09:46:22	ebooks/43362
17229	image/jpeg	http://www.gutenberg.org/cache/epub/43362/pg43362.cover.medium.jpg	2020-05-21 01:42:51.556917	ebooks/43362
110829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43362/43362.zip	2013-07-30 09:47:38	ebooks/43362
621584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43362.kindle.noimages	2020-05-21 01:42:51.499917	ebooks/43362
627072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43362.kindle.images	2020-05-21 01:42:50.547023	ebooks/43362
1515598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43363.kindle.images	2020-05-21 01:42:53.617886	ebooks/43363
28589	image/jpeg	http://www.gutenberg.org/cache/epub/43363/pg43363.cover.medium.jpg	2020-05-21 01:42:54.658885	ebooks/43363
76025	application/zip	http://www.gutenberg.org/files/43363/43363-8.zip	2013-07-30 09:48:46	ebooks/43363
710126	application/epub+zip	http://www.gutenberg.org/ebooks/43363.epub.images	2020-05-21 01:42:52.215916	ebooks/43363
294698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43363/43363-h/43363-h.htm	2013-07-30 09:48:46	ebooks/43363
655477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43363.kindle.noimages	2020-05-21 01:42:54.519887	ebooks/43363
225938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43363/43363-8.txt	2013-07-30 09:48:46	ebooks/43363
75989	application/zip	http://www.gutenberg.org/files/43363/43363.zip	2013-07-30 09:48:46	ebooks/43363
3553	image/jpeg	http://www.gutenberg.org/cache/epub/43363/pg43363.cover.small.jpg	2020-05-21 01:42:54.591872	ebooks/43363
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/43363.rdf	2020-06-11 01:36:10.847143	ebooks/43363
225933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43363/43363.txt	2013-07-30 09:48:46	ebooks/43363
690362	application/zip	http://www.gutenberg.org/files/43363/43363-h.zip	2013-07-30 09:48:46	ebooks/43363
225913	text/plain	http://www.gutenberg.org/ebooks/43363.txt.utf-8	2020-05-21 01:42:51.667956	ebooks/43363
195933	application/epub+zip	http://www.gutenberg.org/ebooks/43363.epub.noimages	2020-05-21 01:42:52.554901	ebooks/43363
562105	text/plain	http://www.gutenberg.org/ebooks/43364.txt.utf-8	2020-05-21 01:42:54.853899	ebooks/43364
562102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43364/43364.txt	2013-07-30 10:05:22	ebooks/43364
874210	application/epub+zip	http://www.gutenberg.org/ebooks/43364.epub.images	2020-05-21 01:42:55.683156	ebooks/43364
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/43364.rdf	2020-06-11 01:36:10.874161	ebooks/43364
209317	application/zip	http://www.gutenberg.org/files/43364/43364.zip	2013-07-30 10:05:22	ebooks/43364
1027329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43364.kindle.noimages	2020-05-21 01:42:58.840116	ebooks/43364
261215	application/epub+zip	http://www.gutenberg.org/ebooks/43364.epub.noimages	2020-05-21 01:42:56.163168	ebooks/43364
2179952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43364.kindle.images	2020-05-21 01:42:57.583144	ebooks/43364
617111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43364/43364-h/43364-h.htm	2013-07-30 10:05:22	ebooks/43364
3497	image/jpeg	http://www.gutenberg.org/cache/epub/43364/pg43364.cover.small.jpg	2020-05-21 01:42:58.865126	ebooks/43364
209374	application/zip	http://www.gutenberg.org/files/43364/43364-8.zip	2013-07-30 10:05:22	ebooks/43364
844328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43364/43364-h.zip	2013-07-30 10:05:22	ebooks/43364
21538	image/jpeg	http://www.gutenberg.org/cache/epub/43364/pg43364.cover.medium.jpg	2020-05-21 01:42:58.887125	ebooks/43364
562110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43364/43364-8.txt	2013-07-30 10:05:22	ebooks/43364
3507786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43365.kindle.images	2020-05-21 01:43:05.862023	ebooks/43365
17254	image/jpeg	http://www.gutenberg.org/cache/epub/43365/pg43365.cover.medium.jpg	2020-05-21 01:43:06.635024	ebooks/43365
289052	text/plain	http://www.gutenberg.org/ebooks/43365.txt.utf-8	2020-05-21 01:42:59.007111	ebooks/43365
2327614	application/epub+zip	http://www.gutenberg.org/ebooks/43365.epub.images	2020-05-21 01:43:02.828274	ebooks/43365
3869	image/jpeg	http://www.gutenberg.org/cache/epub/43365/pg43365.cover.small.jpg	2020-05-21 01:43:06.594023	ebooks/43365
289004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43365/43365-8.txt	2013-07-30 10:26:08	ebooks/43365
103329	application/zip	http://www.gutenberg.org/files/43365/43365.zip	2013-07-30 10:27:36	ebooks/43365
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/43365.rdf	2020-06-11 01:36:10.902144	ebooks/43365
2077761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43365/43365-h.zip	2013-07-30 10:27:36	ebooks/43365
103432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43365/43365-8.zip	2013-07-30 10:27:36	ebooks/43365
132120	application/epub+zip	http://www.gutenberg.org/ebooks/43365.epub.noimages	2020-05-21 01:43:03.110068	ebooks/43365
321399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43365/43365-h/43365-h.htm	2013-07-30 10:26:10	ebooks/43365
532048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43365.kindle.noimages	2020-05-21 01:43:06.550054	ebooks/43365
289026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43365/43365.txt	2013-07-30 10:27:04	ebooks/43365
1841	image/jpeg	http://www.gutenberg.org/cache/epub/43366/pg43366.cover.small.jpg	2020-05-21 01:43:16.609888	ebooks/43366
283909	application/zip	http://www.gutenberg.org/files/43366/43366-0.zip	2013-07-30 14:59:20	ebooks/43366
362507	application/epub+zip	http://www.gutenberg.org/ebooks/43366.epub.noimages	2020-05-21 01:43:09.053001	ebooks/43366
1446381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43366.kindle.noimages	2020-05-21 01:43:16.499884	ebooks/43366
283668	application/zip	http://www.gutenberg.org/files/43366/43366-8.zip	2013-07-30 14:59:20	ebooks/43366
748796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43366/43366-8.txt	2013-07-30 14:57:28	ebooks/43366
10539345	application/epub+zip	http://www.gutenberg.org/ebooks/43366.epub.images	2020-05-21 01:43:08.447002	ebooks/43366
11699455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43366/43366-h.zip	2013-07-30 14:59:22	ebooks/43366
748962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43366/43366.txt	2013-07-30 14:57:28	ebooks/43366
17654	application/rdf+xml	http://www.gutenberg.org/ebooks/43366.rdf	2020-06-11 01:36:10.934139	ebooks/43366
749099	text/plain; charset=utf-8	http://www.gutenberg.org/files/43366/43366-0.txt	2013-07-30 14:56:18	ebooks/43366
858309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43366/43366-h/43366-h.htm	2013-07-30 14:56:20	ebooks/43366
283449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43366/43366.zip	2013-07-30 14:59:20	ebooks/43366
9231	image/jpeg	http://www.gutenberg.org/cache/epub/43366/pg43366.cover.medium.jpg	2020-05-21 01:43:16.711886	ebooks/43366
17448995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43366.kindle.images	2020-05-21 01:43:14.449913	ebooks/43366
1478805	application/epub+zip	http://www.gutenberg.org/ebooks/43367.epub.images	2020-05-21 01:43:18.187893	ebooks/43367
3476237	text/html	http://www.gutenberg.org/files/43367/43367-h.zip	2013-07-30 22:13:08	ebooks/43367
123820	application/zip	http://www.gutenberg.org/files/43367/43367-0.zip	2013-07-30 22:13:08	ebooks/43367
123403	application/zip	http://www.gutenberg.org/files/43367/43367.zip	2013-07-30 22:12:56	ebooks/43367
368624	text/plain; charset=utf-8	http://www.gutenberg.org/files/43367/43367-0.txt	2013-07-30 21:57:17	ebooks/43367
4479	image/jpeg	http://www.gutenberg.org/cache/epub/43367/pg43367.cover.small.jpg	2020-05-21 01:43:22.100013	ebooks/43367
834727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43367.kindle.noimages	2020-05-21 01:43:22.01002	ebooks/43367
183723	application/epub+zip	http://www.gutenberg.org/ebooks/43367.epub.noimages	2020-05-21 01:43:18.617889	ebooks/43367
366698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43367/43367.txt	2013-07-30 22:12:55	ebooks/43367
3287801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43367.kindle.images	2020-05-21 01:43:20.408037	ebooks/43367
491532	text/html	http://www.gutenberg.org/files/43367/43367-h/43367-h.htm	2013-07-30 21:59:15	ebooks/43367
20743	image/jpeg	http://www.gutenberg.org/cache/epub/43367/pg43367.cover.medium.jpg	2020-05-21 01:43:22.182012	ebooks/43367
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/43367.rdf	2020-06-11 01:36:10.959146	ebooks/43367
823240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43368/43368-8.txt	2013-07-31 05:09:16	ebooks/43368
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/43368.rdf	2020-06-11 01:36:10.987158	ebooks/43368
28126	image/jpeg	http://www.gutenberg.org/cache/epub/43368/pg43368.cover.medium.jpg	2020-05-21 01:43:28.734927	ebooks/43368
3928647	application/zip	http://www.gutenberg.org/files/43368/43368-h.zip	2013-07-31 05:09:20	ebooks/43368
321852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43368/43368.zip	2013-07-31 05:09:18	ebooks/43368
322026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43368/43368-8.zip	2013-07-31 05:09:20	ebooks/43368
3721940	application/epub+zip	http://www.gutenberg.org/ebooks/43368.epub.images	2020-05-21 01:43:23.620027	ebooks/43368
823252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43368/43368.txt	2013-07-31 05:09:16	ebooks/43368
823353	text/plain	http://www.gutenberg.org/ebooks/43368.txt.utf-8	2020-05-21 01:43:22.424009	ebooks/43368
7773444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43368.kindle.images	2020-05-21 01:43:26.98996	ebooks/43368
3499	image/jpeg	http://www.gutenberg.org/cache/epub/43368/pg43368.cover.small.jpg	2020-05-21 01:43:28.701938	ebooks/43368
442914	application/epub+zip	http://www.gutenberg.org/ebooks/43368.epub.noimages	2020-05-21 01:43:23.993994	ebooks/43368
1632350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43368.kindle.noimages	2020-05-21 01:43:28.665936	ebooks/43368
875377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43368/43368-h/43368-h.htm	2013-07-31 05:09:16	ebooks/43368
499470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43369/43369-h/43369-h.htm	2013-07-31 11:07:24	ebooks/43369
1907202	application/epub+zip	http://www.gutenberg.org/ebooks/43369.epub.images	2020-05-21 01:43:29.49093	ebooks/43369
915268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43369.kindle.noimages	2020-05-21 01:43:32.416882	ebooks/43369
173283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43369/43369.zip	2013-07-31 11:08:48	ebooks/43369
173319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43369/43369-8.zip	2013-07-31 11:08:48	ebooks/43369
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/43369.rdf	2020-06-11 01:36:11.015151	ebooks/43369
3518678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43369.kindle.images	2020-05-21 01:43:31.339895	ebooks/43369
267796	application/epub+zip	http://www.gutenberg.org/ebooks/43369.epub.noimages	2020-05-21 01:43:29.773926	ebooks/43369
11320	image/jpeg	http://www.gutenberg.org/cache/epub/43369/pg43369.cover.medium.jpg	2020-05-21 01:43:32.470887	ebooks/43369
455745	text/plain	http://www.gutenberg.org/ebooks/43369.txt.utf-8	2020-05-21 01:43:28.865965	ebooks/43369
455760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43369/43369.txt	2013-07-31 11:08:36	ebooks/43369
2232162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43369/43369-h.zip	2013-07-31 11:08:48	ebooks/43369
1785	image/jpeg	http://www.gutenberg.org/cache/epub/43369/pg43369.cover.small.jpg	2020-05-21 01:43:32.44588	ebooks/43369
455769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43369/43369-8.txt	2013-07-31 11:07:24	ebooks/43369
91597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4337/4337-h.zip	2009-07-24 16:04:50	ebooks/4337
3342	image/jpeg	http://www.gutenberg.org/cache/epub/4337/pg4337.cover.small.jpg	2020-06-02 23:38:01.963125	ebooks/4337
262246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4337/4337-h/4337-h.htm	2009-07-24 16:00:00	ebooks/4337
250719	text/plain	http://www.gutenberg.org/ebooks/4337.txt.utf-8	2020-06-02 23:38:00.511167	ebooks/4337
12274	image/jpeg	http://www.gutenberg.org/cache/epub/4337/pg4337.cover.medium.jpg	2020-06-02 23:38:01.99013	ebooks/4337
112192	application/epub+zip	http://www.gutenberg.org/ebooks/4337.epub.noimages	2020-06-02 23:38:00.876154	ebooks/4337
90131	application/zip	http://www.gutenberg.org/files/4337/4337.zip	2012-08-17 12:33:10	ebooks/4337
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/4337.rdf	2020-06-11 01:03:36.978203	ebooks/4337
461568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4337.kindle.images	2020-06-02 23:38:01.401137	ebooks/4337
250747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4337/4337.txt	2012-08-17 12:28:56	ebooks/4337
112192	application/epub+zip	http://www.gutenberg.org/ebooks/4337.epub.images	2020-06-02 23:38:00.748172	ebooks/4337
461556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4337.kindle.noimages	2020-06-02 23:38:01.934124	ebooks/4337
225400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43370/43370-h/43370-h.htm	2013-07-31 16:41:18	ebooks/43370
178895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43370/43370-8.txt	2013-07-31 16:41:16	ebooks/43370
320138	application/zip	http://www.gutenberg.org/files/43370/43370-h.zip	2013-07-31 16:42:56	ebooks/43370
178882	text/plain	http://www.gutenberg.org/ebooks/43370.txt.utf-8	2020-05-21 01:43:32.59088	ebooks/43370
50699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43370/43370-8.zip	2013-07-31 16:42:56	ebooks/43370
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/43370.rdf	2020-06-11 01:36:11.041145	ebooks/43370
600660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43370.kindle.noimages	2020-05-21 01:43:34.890161	ebooks/43370
333895	application/epub+zip	http://www.gutenberg.org/ebooks/43370.epub.images	2020-05-21 01:43:33.070894	ebooks/43370
20378	image/jpeg	http://www.gutenberg.org/cache/epub/43370/pg43370.cover.medium.jpg	2020-05-21 01:43:34.999158	ebooks/43370
193944	application/epub+zip	http://www.gutenberg.org/ebooks/43370.epub.noimages	2020-05-21 01:43:33.324874	ebooks/43370
877919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43370.kindle.images	2020-05-21 01:43:34.13386	ebooks/43370
50691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43370/43370.zip	2013-07-31 16:42:56	ebooks/43370
179016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43370/43370.txt	2013-07-31 16:42:20	ebooks/43370
2996	image/jpeg	http://www.gutenberg.org/cache/epub/43370/pg43370.cover.small.jpg	2020-05-21 01:43:34.947146	ebooks/43370
207686	application/epub+zip	http://www.gutenberg.org/ebooks/43371.epub.noimages	2020-05-21 01:43:36.082139	ebooks/43371
148841	text/plain; charset=utf-8	http://www.gutenberg.org/files/43371/43371-0.txt	2013-07-31 16:43:56	ebooks/43371
55952	text/plain; charset=utf-8	http://www.gutenberg.org/files/43371/43371-0.zip	2013-07-31 16:45:08	ebooks/43371
148953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43371/43371.txt	2013-07-31 16:44:26	ebooks/43371
55899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43371/43371.zip	2013-07-31 16:45:08	ebooks/43371
767531	application/epub+zip	http://www.gutenberg.org/ebooks/43371.epub.images	2020-05-21 01:43:35.664263	ebooks/43371
55964	application/zip	http://www.gutenberg.org/files/43371/43371-8.zip	2013-07-31 16:45:08	ebooks/43371
1697493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43371.kindle.images	2020-05-21 01:43:36.921127	ebooks/43371
815961	application/zip	http://www.gutenberg.org/files/43371/43371-h.zip	2013-07-31 16:45:08	ebooks/43371
4375	image/jpeg	http://www.gutenberg.org/cache/epub/43371/pg43371.cover.small.jpg	2020-05-21 01:43:37.583124	ebooks/43371
34259	image/jpeg	http://www.gutenberg.org/cache/epub/43371/pg43371.cover.medium.jpg	2020-05-21 01:43:37.615117	ebooks/43371
16256	application/rdf+xml	http://www.gutenberg.org/ebooks/43371.rdf	2020-06-11 01:36:11.072153	ebooks/43371
189375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43371/43371-h/43371-h.htm	2013-07-31 16:43:58	ebooks/43371
603144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43371.kindle.noimages	2020-05-21 01:43:37.551128	ebooks/43371
148927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43371/43371-8.txt	2013-07-31 16:44:26	ebooks/43371
994378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43372/43372.txt	2013-07-31 16:50:26	ebooks/43372
409663	application/epub+zip	http://www.gutenberg.org/ebooks/43372.epub.noimages	2020-05-21 01:43:38.835096	ebooks/43372
342166	application/zip	http://www.gutenberg.org/files/43372/43372.zip	2013-07-31 16:50:42	ebooks/43372
721676	application/epub+zip	http://www.gutenberg.org/ebooks/43372.epub.images	2020-05-21 01:43:38.409132	ebooks/43372
1651455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43372.kindle.noimages	2020-05-21 01:43:42.777051	ebooks/43372
342657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43372/43372-8.zip	2013-07-31 16:50:42	ebooks/43372
2417	image/jpeg	http://www.gutenberg.org/cache/epub/43372/pg43372.cover.small.jpg	2020-05-21 01:43:42.812044	ebooks/43372
994365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43372/43372-8.txt	2013-07-31 16:49:08	ebooks/43372
16598	application/rdf+xml	http://www.gutenberg.org/ebooks/43372.rdf	2020-06-11 01:36:11.101198	ebooks/43372
15477	image/jpeg	http://www.gutenberg.org/cache/epub/43372/pg43372.cover.medium.jpg	2020-05-21 01:43:42.843051	ebooks/43372
343039	application/zip	http://www.gutenberg.org/files/43372/43372-0.zip	2013-07-31 16:50:42	ebooks/43372
677117	application/zip	http://www.gutenberg.org/files/43372/43372-h.zip	2013-07-31 16:50:42	ebooks/43372
994806	text/plain; charset=utf-8	http://www.gutenberg.org/files/43372/43372-0.txt	2013-07-31 16:47:34	ebooks/43372
1067888	text/html; charset=utf-8	http://www.gutenberg.org/files/43372/43372-h/43372-h.htm	2013-07-31 16:47:42	ebooks/43372
2301144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43372.kindle.images	2020-05-21 01:43:40.831082	ebooks/43372
32852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43373/43373.txt	2013-07-31 17:01:50	ebooks/43373
2071	image/jpeg	http://www.gutenberg.org/cache/epub/43373/pg43373.cover.small.jpg	2020-05-21 01:43:43.869032	ebooks/43373
16737	image/jpeg	http://www.gutenberg.org/cache/epub/43373/pg43373.cover.medium.jpg	2020-05-21 01:43:43.88404	ebooks/43373
32824	text/plain	http://www.gutenberg.org/ebooks/43373.txt.utf-8	2020-05-21 01:43:42.970046	ebooks/43373
13004	application/zip	http://www.gutenberg.org/files/43373/43373.zip	2013-07-31 17:01:50	ebooks/43373
92132	application/epub+zip	http://www.gutenberg.org/ebooks/43373.epub.images	2020-05-21 01:43:43.199075	ebooks/43373
88304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43373/43373-h.zip	2013-07-31 17:01:50	ebooks/43373
219573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43373.kindle.noimages	2020-05-21 01:43:43.854035	ebooks/43373
80533	application/epub+zip	http://www.gutenberg.org/ebooks/43373.epub.noimages	2020-05-21 01:43:43.384042	ebooks/43373
246996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43373.kindle.images	2020-05-21 01:43:43.636036	ebooks/43373
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/43373.rdf	2020-06-11 01:36:11.126138	ebooks/43373
40282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43373/43373-h/43373-h.htm	2013-07-31 17:01:50	ebooks/43373
114064	application/zip	http://www.gutenberg.org/files/43374/43374.zip	2013-08-01 03:32:36	ebooks/43374
15875	image/jpeg	http://www.gutenberg.org/cache/epub/43374/pg43374.cover.medium.jpg	2020-05-21 01:43:47.418182	ebooks/43374
17500	application/rdf+xml	http://www.gutenberg.org/ebooks/43374.rdf	2020-06-11 01:36:11.157139	ebooks/43374
3713	image/jpeg	http://www.gutenberg.org/cache/epub/43374/pg43374.cover.small.jpg	2020-05-21 01:43:47.382095	ebooks/43374
3689522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43374/43374-h.zip	2013-08-01 03:32:38	ebooks/43374
283499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43374/43374.txt	2013-08-01 03:32:36	ebooks/43374
153008	application/epub+zip	http://www.gutenberg.org/ebooks/43374.epub.noimages	2020-05-21 01:43:45.297049	ebooks/43374
114095	application/zip	http://www.gutenberg.org/files/43374/43374-8.zip	2013-08-01 03:32:36	ebooks/43374
283475	text/plain	http://www.gutenberg.org/ebooks/43374.txt.utf-8	2020-05-21 01:43:43.976056	ebooks/43374
283496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43374/43374-8.txt	2013-08-01 03:32:36	ebooks/43374
625698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43374.kindle.noimages	2020-05-21 01:43:47.343048	ebooks/43374
1160348	application/epub+zip	http://www.gutenberg.org/ebooks/43374.epub.images	2020-05-21 01:43:44.952047	ebooks/43374
339465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43374/43374-h/43374-h.htm	2013-08-01 03:32:36	ebooks/43374
2577686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43374.kindle.images	2020-05-21 01:43:46.517017	ebooks/43374
108246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43375/43375-8.txt	2013-08-01 03:38:06	ebooks/43375
3882910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43375.kindle.images	2020-05-21 01:43:59.590029	ebooks/43375
37673	application/zip	http://www.gutenberg.org/files/43375/43375-8.zip	2013-08-01 03:38:32	ebooks/43375
108229	text/plain	http://www.gutenberg.org/ebooks/43375.txt.utf-8	2020-05-21 01:43:47.654991	ebooks/43375
268105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43375.kindle.noimages	2020-05-21 01:43:59.998023	ebooks/43375
37663	application/zip	http://www.gutenberg.org/files/43375/43375.zip	2013-08-01 03:38:32	ebooks/43375
60033	application/epub+zip	http://www.gutenberg.org/ebooks/43375.epub.noimages	2020-05-21 01:43:48.905976	ebooks/43375
5218588	application/zip	http://www.gutenberg.org/files/43375/43375-h.zip	2013-08-01 03:38:32	ebooks/43375
108278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43375/43375.txt	2013-08-01 03:38:30	ebooks/43375
3304	image/jpeg	http://www.gutenberg.org/cache/epub/43375/pg43375.cover.small.jpg	2020-05-21 01:44:00.046021	ebooks/43375
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/43375.rdf	2020-06-11 01:36:11.184163	ebooks/43375
1769614	application/epub+zip	http://www.gutenberg.org/ebooks/43375.epub.images	2020-05-21 01:43:48.671	ebooks/43375
12132	image/jpeg	http://www.gutenberg.org/cache/epub/43375/pg43375.cover.medium.jpg	2020-05-21 01:44:00.087122	ebooks/43375
136076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43375/43375-h/43375-h.htm	2013-08-01 03:38:06	ebooks/43375
1383311	text/html; charset=utf-8	http://www.gutenberg.org/files/43376/43376-h/43376-h.htm	2013-08-01 03:48:38	ebooks/43376
358841	application/zip	http://www.gutenberg.org/files/43376/43376-0.zip	2013-08-01 03:49:36	ebooks/43376
20472	image/jpeg	http://www.gutenberg.org/cache/epub/43376/pg43376.cover.medium.jpg	2020-05-21 01:44:17.87209	ebooks/43376
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/43376.rdf	2020-06-11 01:36:11.211137	ebooks/43376
468526	text/html; charset=utf-8	http://www.gutenberg.org/files/43376/43376-h.zip	2013-08-01 03:49:36	ebooks/43376
529921	application/epub+zip	http://www.gutenberg.org/ebooks/43376.epub.images	2020-05-21 01:44:03.004022	ebooks/43376
2543	image/jpeg	http://www.gutenberg.org/cache/epub/43376/pg43376.cover.small.jpg	2020-05-21 01:44:17.166107	ebooks/43376
512443	application/epub+zip	http://www.gutenberg.org/ebooks/43376.epub.noimages	2020-05-21 01:44:04.587998	ebooks/43376
931512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43376/43376-8.txt	2013-08-01 03:48:50	ebooks/43376
2444177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43376.kindle.images	2020-05-21 01:44:10.664899	ebooks/43376
931709	text/plain; charset=utf-8	http://www.gutenberg.org/files/43376/43376-0.txt	2013-08-01 03:48:32	ebooks/43376
2413451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43376.kindle.noimages	2020-05-21 01:44:16.431113	ebooks/43376
358529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43376/43376-8.zip	2013-08-01 03:49:36	ebooks/43376
284319	text/plain	http://www.gutenberg.org/ebooks/43377.txt.utf-8	2020-05-21 01:44:19.241089	ebooks/43377
3079	image/jpeg	http://www.gutenberg.org/cache/epub/43377/pg43377.cover.small.jpg	2020-05-21 01:44:22.848031	ebooks/43377
27056	image/jpeg	http://www.gutenberg.org/cache/epub/43377/pg43377.cover.medium.jpg	2020-05-21 01:44:22.896046	ebooks/43377
4139355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43377.kindle.images	2020-05-21 01:44:21.934041	ebooks/43377
99799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43377/43377.zip	2013-08-01 04:29:58	ebooks/43377
284367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43377/43377.txt	2013-08-01 04:29:56	ebooks/43377
329855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43377/43377-h/43377-h.htm	2013-08-01 04:29:56	ebooks/43377
220687	application/epub+zip	http://www.gutenberg.org/ebooks/43377.epub.noimages	2020-05-21 01:44:20.148083	ebooks/43377
2063315	application/epub+zip	http://www.gutenberg.org/ebooks/43377.epub.images	2020-05-21 01:44:19.828078	ebooks/43377
2017100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43377/43377-h.zip	2013-08-01 04:29:58	ebooks/43377
734251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43377.kindle.noimages	2020-05-21 01:44:22.79703	ebooks/43377
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/43377.rdf	2020-06-11 01:36:11.237138	ebooks/43377
284316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43377/43377-8.txt	2013-08-01 04:29:56	ebooks/43377
99846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43377/43377-8.zip	2013-08-01 04:29:58	ebooks/43377
612396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43378/43378-8.txt	2013-08-01 12:14:38	ebooks/43378
356588	application/epub+zip	http://www.gutenberg.org/ebooks/43378.epub.noimages	2020-05-21 01:44:24.381026	ebooks/43378
612659	text/plain	http://www.gutenberg.org/ebooks/43378.txt.utf-8	2020-05-21 01:44:23.05507	ebooks/43378
13442	image/jpeg	http://www.gutenberg.org/cache/epub/43378/pg43378.cover.medium.jpg	2020-05-21 01:44:27.92397	ebooks/43378
245160	application/zip	http://www.gutenberg.org/files/43378/43378-8.zip	2013-08-01 12:14:40	ebooks/43378
1628575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43378.kindle.images	2020-05-21 01:44:26.134999	ebooks/43378
725202	text/html; charset=utf-8	http://www.gutenberg.org/files/43378/43378-h/43378-h.htm	2013-08-01 12:14:38	ebooks/43378
1283384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43378.kindle.noimages	2020-05-21 01:44:27.797962	ebooks/43378
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/43378.rdf	2020-06-11 01:36:11.264138	ebooks/43378
244896	application/zip	http://www.gutenberg.org/files/43378/43378.zip	2013-08-01 12:14:40	ebooks/43378
617372	application/zip	http://www.gutenberg.org/files/43378/43378-h.zip	2013-08-01 12:14:40	ebooks/43378
545303	application/epub+zip	http://www.gutenberg.org/ebooks/43378.epub.images	2020-05-21 01:44:23.952039	ebooks/43378
2503	image/jpeg	http://www.gutenberg.org/cache/epub/43378/pg43378.cover.small.jpg	2020-05-21 01:44:27.86496	ebooks/43378
612399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43378/43378.txt	2013-08-01 12:14:38	ebooks/43378
834133	text/html; charset=utf-8	http://www.gutenberg.org/files/43379/43379-h/43379-h.htm	2013-08-01 15:10:08	ebooks/43379
3492	image/jpeg	http://www.gutenberg.org/cache/epub/43379/pg43379.cover.medium.jpg	2020-05-21 01:44:40.172006	ebooks/43379
990	image/jpeg	http://www.gutenberg.org/cache/epub/43379/pg43379.cover.small.jpg	2020-05-21 01:44:40.135004	ebooks/43379
15826515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43379.kindle.images	2020-05-21 01:44:38.412031	ebooks/43379
762344	text/plain	http://www.gutenberg.org/ebooks/43379.txt.utf-8	2020-05-21 01:44:28.124984	ebooks/43379
1410635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43379.kindle.noimages	2020-05-21 01:44:40.091003	ebooks/43379
762352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43379/43379.txt	2013-08-01 15:13:02	ebooks/43379
290411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43379/43379-8.zip	2013-08-01 15:13:32	ebooks/43379
17411623	application/zip	http://www.gutenberg.org/files/43379/43379-h.zip	2013-08-01 15:13:34	ebooks/43379
352527	application/epub+zip	http://www.gutenberg.org/ebooks/43379.epub.noimages	2020-05-21 01:44:33.69592	ebooks/43379
290339	application/zip	http://www.gutenberg.org/files/43379/43379.zip	2013-08-01 15:13:32	ebooks/43379
7602323	application/epub+zip	http://www.gutenberg.org/ebooks/43379.epub.images	2020-05-21 01:44:33.347903	ebooks/43379
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/43379.rdf	2020-06-11 01:36:11.292134	ebooks/43379
762307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43379/43379-8.txt	2013-08-01 15:10:06	ebooks/43379
90064	application/epub+zip	http://www.gutenberg.org/ebooks/4338.epub.noimages	2020-06-02 23:38:02.517128	ebooks/4338
11007	image/jpeg	http://www.gutenberg.org/cache/epub/4338/pg4338.cover.medium.jpg	2020-06-02 23:38:03.474108	ebooks/4338
200312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4338/4338.txt	2012-08-17 12:29:52	ebooks/4338
210285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4338/4338-h/4338-h.htm	2009-07-24 16:00:46	ebooks/4338
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/4338.rdf	2020-06-11 01:03:37.002197	ebooks/4338
90063	application/epub+zip	http://www.gutenberg.org/ebooks/4338.epub.images	2020-06-02 23:38:02.390217	ebooks/4338
72387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4338/4338-h.zip	2009-07-24 16:04:58	ebooks/4338
3055	image/jpeg	http://www.gutenberg.org/cache/epub/4338/pg4338.cover.small.jpg	2020-06-02 23:38:03.448116	ebooks/4338
200284	text/plain	http://www.gutenberg.org/ebooks/4338.txt.utf-8	2020-06-02 23:38:02.104137	ebooks/4338
373051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4338.kindle.images	2020-06-02 23:38:02.968115	ebooks/4338
71110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4338/4338.zip	2012-08-17 12:33:14	ebooks/4338
373044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4338.kindle.noimages	2020-06-02 23:38:03.420117	ebooks/4338
640395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43380.kindle.images	2020-05-21 01:44:41.945034	ebooks/43380
3108	image/jpeg	http://www.gutenberg.org/cache/epub/43380/pg43380.cover.small.jpg	2020-05-21 01:44:43.034014	ebooks/43380
151437	application/epub+zip	http://www.gutenberg.org/ebooks/43380.epub.images	2020-05-21 01:44:40.759006	ebooks/43380
318450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43380/43380.txt	2013-08-01 15:14:24	ebooks/43380
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/43380.rdf	2020-06-11 01:36:11.318137	ebooks/43380
374365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43380/43380-h/43380-h.htm	2013-08-01 15:14:24	ebooks/43380
11539	image/jpeg	http://www.gutenberg.org/cache/epub/43380/pg43380.cover.medium.jpg	2020-05-21 01:44:43.074045	ebooks/43380
318458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43380/43380-8.txt	2013-08-01 15:14:24	ebooks/43380
112540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43380/43380-8.zip	2013-08-01 15:14:24	ebooks/43380
112522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43380/43380.zip	2013-08-01 15:14:24	ebooks/43380
318426	text/plain	http://www.gutenberg.org/ebooks/43380.txt.utf-8	2020-05-21 01:44:40.322028	ebooks/43380
125916	application/zip	http://www.gutenberg.org/files/43380/43380-h.zip	2013-08-01 15:14:24	ebooks/43380
631739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43380.kindle.noimages	2020-05-21 01:44:42.916025	ebooks/43380
147041	application/epub+zip	http://www.gutenberg.org/ebooks/43380.epub.noimages	2020-05-21 01:44:40.990015	ebooks/43380
346539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43381/43381.txt	2013-08-01 15:48:16	ebooks/43381
200589	application/epub+zip	http://www.gutenberg.org/ebooks/43381.epub.noimages	2020-05-21 01:44:43.952083	ebooks/43381
127020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43381/43381.zip	2013-08-01 15:48:18	ebooks/43381
376305	text/html; charset=utf-8	http://www.gutenberg.org/files/43381/43381-h/43381-h.htm	2013-08-01 15:48:18	ebooks/43381
1295314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43381.kindle.images	2020-05-21 01:44:44.845946	ebooks/43381
556034	application/epub+zip	http://www.gutenberg.org/ebooks/43381.epub.images	2020-05-21 01:44:43.688044	ebooks/43381
346511	text/plain	http://www.gutenberg.org/ebooks/43381.txt.utf-8	2020-05-21 01:44:43.220031	ebooks/43381
3573	image/jpeg	http://www.gutenberg.org/cache/epub/43381/pg43381.cover.small.jpg	2020-05-21 01:44:45.705936	ebooks/43381
525287	application/zip	http://www.gutenberg.org/files/43381/43381-h.zip	2013-08-01 15:48:18	ebooks/43381
715329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43381.kindle.noimages	2020-05-21 01:44:45.681933	ebooks/43381
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/43381.rdf	2020-06-11 01:36:11.343136	ebooks/43381
20671	image/jpeg	http://www.gutenberg.org/cache/epub/43381/pg43381.cover.medium.jpg	2020-05-21 01:44:45.727941	ebooks/43381
13495	image/jpeg	http://www.gutenberg.org/cache/epub/43382/pg43382.cover.medium.jpg	2020-05-21 01:44:47.744909	ebooks/43382
1000676	application/zip	http://www.gutenberg.org/files/43382/43382-h.zip	2013-08-01 17:05:04	ebooks/43382
143896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43382/43382-h/43382-h.htm	2013-08-01 17:05:04	ebooks/43382
118570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43382/43382.txt	2013-08-01 17:05:04	ebooks/43382
290748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43382.kindle.noimages	2020-05-21 01:44:47.676907	ebooks/43382
118552	text/plain	http://www.gutenberg.org/ebooks/43382.txt.utf-8	2020-05-21 01:44:45.837987	ebooks/43382
118579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43382/43382-8.txt	2013-08-01 17:05:04	ebooks/43382
46751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43382/43382.zip	2013-08-01 17:05:04	ebooks/43382
2062160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43382.kindle.images	2020-05-21 01:44:47.245914	ebooks/43382
73828	application/epub+zip	http://www.gutenberg.org/ebooks/43382.epub.noimages	2020-05-21 01:44:46.465926	ebooks/43382
46773	application/zip	http://www.gutenberg.org/files/43382/43382-8.zip	2013-08-01 17:05:04	ebooks/43382
987128	application/epub+zip	http://www.gutenberg.org/ebooks/43382.epub.images	2020-05-21 01:44:46.276935	ebooks/43382
2965	image/jpeg	http://www.gutenberg.org/cache/epub/43382/pg43382.cover.small.jpg	2020-05-21 01:44:47.711908	ebooks/43382
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/43382.rdf	2020-06-11 01:36:11.370132	ebooks/43382
2371	image/jpeg	http://www.gutenberg.org/cache/epub/43383/pg43383.cover.small.jpg	2020-05-21 01:44:55.217111	ebooks/43383
2098865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43383.kindle.images	2020-05-21 01:44:52.460143	ebooks/43383
2096024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43383.kindle.noimages	2020-05-21 01:44:55.02918	ebooks/43383
276060	application/zip	http://www.gutenberg.org/files/43383/43383-0.zip	2013-08-02 05:52:40	ebooks/43383
237687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43383/43383-8.zip	2016-01-31 08:47:16	ebooks/43383
823740	text/plain; charset=utf-8	http://www.gutenberg.org/files/43383/43383-0.txt	2013-08-02 05:51:38	ebooks/43383
631799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43383/43383-8.txt	2016-01-31 08:46:50	ebooks/43383
473432	text/html; charset=utf-8	http://www.gutenberg.org/files/43383/43383-h.zip	2013-08-02 05:52:40	ebooks/43383
499207	application/epub+zip	http://www.gutenberg.org/ebooks/43383.epub.images	2020-05-21 01:44:49.152908	ebooks/43383
17760	image/jpeg	http://www.gutenberg.org/cache/epub/43383/pg43383.cover.medium.jpg	2020-05-21 01:44:55.392104	ebooks/43383
498242	application/epub+zip	http://www.gutenberg.org/ebooks/43383.epub.noimages	2020-05-21 01:44:49.864885	ebooks/43383
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/43383.rdf	2020-06-11 01:36:11.397133	ebooks/43383
1257439	text/html; charset=utf-8	http://www.gutenberg.org/files/43383/43383-h/43383-h.htm	2013-08-02 05:51:44	ebooks/43383
195286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43384.kindle.noimages	2020-05-21 01:44:58.236065	ebooks/43384
3102	image/jpeg	http://www.gutenberg.org/cache/epub/43384/pg43384.cover.small.jpg	2020-05-21 01:44:58.258066	ebooks/43384
2903577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43384.kindle.images	2020-05-21 01:44:57.928072	ebooks/43384
41419	text/plain	http://www.gutenberg.org/ebooks/43384.txt.utf-8	2020-05-21 01:44:55.792121	ebooks/43384
61937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43384/43384-h/43384-h.htm	2013-08-02 05:58:36	ebooks/43384
57622	application/epub+zip	http://www.gutenberg.org/ebooks/43384.epub.noimages	2020-05-21 01:44:56.205094	ebooks/43384
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/43384.rdf	2020-06-11 01:36:11.420131	ebooks/43384
1538497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43384/43384-h.zip	2013-08-02 05:58:38	ebooks/43384
41449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43384/43384.txt	2013-08-02 05:58:36	ebooks/43384
16364	image/jpeg	http://www.gutenberg.org/cache/epub/43384/pg43384.cover.medium.jpg	2020-05-21 01:44:58.278077	ebooks/43384
13264	application/zip	http://www.gutenberg.org/files/43384/43384.zip	2013-08-02 05:58:36	ebooks/43384
1552701	application/epub+zip	http://www.gutenberg.org/ebooks/43384.epub.images	2020-05-21 01:44:56.063126	ebooks/43384
68209	application/zip	http://www.gutenberg.org/files/43385/43385-h.zip	2013-08-02 06:03:52	ebooks/43385
311336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43385.kindle.noimages	2020-05-21 01:44:59.76905	ebooks/43385
110660	text/plain	http://www.gutenberg.org/ebooks/43385.txt.utf-8	2020-05-21 01:44:58.386081	ebooks/43385
80594	application/epub+zip	http://www.gutenberg.org/ebooks/43385.epub.noimages	2020-05-21 01:44:58.800068	ebooks/43385
144279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43385/43385-h/43385-h.htm	2013-08-02 06:03:52	ebooks/43385
2591	image/jpeg	http://www.gutenberg.org/cache/epub/43385/pg43385.cover.small.jpg	2020-05-21 01:44:59.790058	ebooks/43385
40539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43385/43385.zip	2013-08-02 06:03:52	ebooks/43385
110652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43385/43385-8.txt	2013-08-02 06:03:52	ebooks/43385
13085	image/jpeg	http://www.gutenberg.org/cache/epub/43385/pg43385.cover.medium.jpg	2020-05-21 01:44:59.809054	ebooks/43385
110679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43385/43385.txt	2013-08-02 06:03:52	ebooks/43385
80594	application/epub+zip	http://www.gutenberg.org/ebooks/43385.epub.images	2020-05-21 01:44:58.644068	ebooks/43385
40575	application/zip	http://www.gutenberg.org/files/43385/43385-8.zip	2013-08-02 06:03:52	ebooks/43385
311344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43385.kindle.images	2020-05-21 01:44:59.28406	ebooks/43385
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/43385.rdf	2020-06-11 01:36:11.447133	ebooks/43385
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/43386.rdf	2020-06-11 01:36:11.474133	ebooks/43386
41413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43386/43386-8.zip	2013-08-02 06:08:38	ebooks/43386
113170	text/plain	http://www.gutenberg.org/ebooks/43386.txt.utf-8	2020-05-21 01:44:59.917058	ebooks/43386
82594	application/epub+zip	http://www.gutenberg.org/ebooks/43386.epub.noimages	2020-05-21 01:45:00.379052	ebooks/43386
69943	application/zip	http://www.gutenberg.org/files/43386/43386-h.zip	2013-08-02 06:08:38	ebooks/43386
113159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43386/43386-8.txt	2013-08-02 06:08:38	ebooks/43386
82595	application/epub+zip	http://www.gutenberg.org/ebooks/43386.epub.images	2020-05-21 01:45:00.202055	ebooks/43386
41368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43386/43386.zip	2013-08-02 06:08:38	ebooks/43386
322352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43386.kindle.noimages	2020-05-21 01:45:01.430032	ebooks/43386
151958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43386/43386-h/43386-h.htm	2013-08-02 06:08:38	ebooks/43386
13042	image/jpeg	http://www.gutenberg.org/cache/epub/43386/pg43386.cover.medium.jpg	2020-05-21 01:45:01.473034	ebooks/43386
322361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43386.kindle.images	2020-05-21 01:45:00.906037	ebooks/43386
2708	image/jpeg	http://www.gutenberg.org/cache/epub/43386/pg43386.cover.small.jpg	2020-05-21 01:45:01.45204	ebooks/43386
113186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43386/43386.txt	2013-08-02 06:08:38	ebooks/43386
76536	text/plain; charset=utf-8	http://www.gutenberg.org/files/43387/43387-0.zip	2013-08-02 05:00:00	ebooks/43387
76395	application/zip	http://www.gutenberg.org/files/43387/43387.zip	2013-08-02 05:00:14	ebooks/43387
222651	application/zip	http://www.gutenberg.org/files/43387/43387-h.zip	2013-08-02 04:59:08	ebooks/43387
184910	text/x-rst	http://www.gutenberg.org/ebooks/43387.rst.gen	2020-05-21 01:45:02.740025	ebooks/43387
235709	application/epub+zip	http://www.gutenberg.org/ebooks/43387.epub.images	2020-05-21 01:45:04.480999	ebooks/43387
283224	text/html; charset=utf-8	http://www.gutenberg.org/files/43387/43387-h/43387-h.html	2013-08-02 04:59:08	ebooks/43387
706465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43387.kindle.images	2020-05-21 01:45:07.11195	ebooks/43387
76404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43387/43387-8.zip	2013-08-02 05:00:06	ebooks/43387
2028	image/jpeg	http://www.gutenberg.org/cache/epub/43387/pg43387.cover.small.jpg	2020-05-21 01:45:08.30095	ebooks/43387
158299	application/epub+zip	http://www.gutenberg.org/ebooks/43387.epub.noimages	2020-05-21 01:45:06.249997	ebooks/43387
11332	image/jpeg	http://www.gutenberg.org/cache/epub/43387/pg43387.cover.medium.jpg	2020-05-21 01:45:08.813947	ebooks/43387
272150	application/pdf	http://www.gutenberg.org/ebooks/43387.pdf.noimages	2020-05-21 01:45:12.714942	ebooks/43387
199195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43387/43387-8.txt	2013-08-02 05:00:06	ebooks/43387
349470	application/pdf	http://www.gutenberg.org/ebooks/43387.pdf.images	2020-05-21 01:45:10.668909	ebooks/43387
199193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43387/43387.txt	2013-08-02 05:00:14	ebooks/43387
19542	application/rdf+xml	http://www.gutenberg.org/ebooks/43387.rdf	2020-06-11 01:36:11.51013	ebooks/43387
207015	application/zip	http://www.gutenberg.org/files/43387/43387-rst.zip	2013-08-02 05:00:16	ebooks/43387
199900	text/plain; charset=utf-8	http://www.gutenberg.org/files/43387/43387-0.txt	2013-08-02 04:59:58	ebooks/43387
552055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43387.kindle.noimages	2020-05-21 01:45:07.950957	ebooks/43387
184910	text/x-rst	http://www.gutenberg.org/files/43387/43387-rst/43387-rst.rst	2013-08-02 05:00:16	ebooks/43387
47250	application/zip	http://www.gutenberg.org/files/43388/43388-8.zip	2013-08-02 06:19:06	ebooks/43388
2819	image/jpeg	http://www.gutenberg.org/cache/epub/43388/pg43388.cover.small.jpg	2020-05-21 01:45:16.810132	ebooks/43388
561125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43388.kindle.noimages	2020-05-21 01:45:16.771121	ebooks/43388
287093	text/html; charset=us-ascii	http://www.gutenberg.org/files/43388/43388-h.zip	2013-08-02 06:19:06	ebooks/43388
196771	application/epub+zip	http://www.gutenberg.org/ebooks/43388.epub.noimages	2020-05-21 01:45:15.392882	ebooks/43388
715235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43388.kindle.images	2020-05-21 01:45:16.106052	ebooks/43388
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/43388.rdf	2020-06-11 01:36:11.533138	ebooks/43388
119293	text/plain	http://www.gutenberg.org/ebooks/43388.txt.utf-8	2020-05-21 01:45:13.499875	ebooks/43388
26955	image/jpeg	http://www.gutenberg.org/cache/epub/43388/pg43388.cover.medium.jpg	2020-05-21 01:45:16.848136	ebooks/43388
119213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43388/43388-8.txt	2013-08-02 06:19:02	ebooks/43388
181559	text/html; charset=us-ascii	http://www.gutenberg.org/files/43388/43388-h/43388-h.htm	2013-08-02 06:19:04	ebooks/43388
273909	application/epub+zip	http://www.gutenberg.org/ebooks/43388.epub.images	2020-05-21 01:45:14.596876	ebooks/43388
10345	image/jpeg	http://www.gutenberg.org/cache/epub/43389/pg43389.cover.medium.jpg	2020-05-21 01:45:20.718994	ebooks/43389
548019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43389/43389-8.txt	2013-08-02 06:03:18	ebooks/43389
600387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43389/43389-h/43389-h.htm	2013-08-02 06:02:20	ebooks/43389
283808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43389/43389-h.zip	2013-08-02 06:03:32	ebooks/43389
2193	image/jpeg	http://www.gutenberg.org/cache/epub/43389/pg43389.cover.small.jpg	2020-05-21 01:45:20.68699	ebooks/43389
564855	text/plain; charset=utf-8	http://www.gutenberg.org/files/43389/43389-0.txt	2013-08-02 06:02:16	ebooks/43389
217060	application/zip	http://www.gutenberg.org/files/43389/43389-0.zip	2013-08-02 06:03:32	ebooks/43389
1151620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43389.kindle.noimages	2020-05-21 01:45:20.65198	ebooks/43389
1162669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43389.kindle.images	2020-05-21 01:45:19.25102	ebooks/43389
214669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43389/43389-8.zip	2013-08-02 06:03:32	ebooks/43389
305068	application/epub+zip	http://www.gutenberg.org/ebooks/43389.epub.noimages	2020-05-21 01:45:17.870038	ebooks/43389
311313	application/epub+zip	http://www.gutenberg.org/ebooks/43389.epub.images	2020-05-21 01:45:17.490019	ebooks/43389
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/43389.rdf	2020-06-11 01:36:11.559138	ebooks/43389
140439	application/epub+zip	http://www.gutenberg.org/ebooks/4339.epub.noimages	2020-06-02 23:38:04.042127	ebooks/4339
140440	application/epub+zip	http://www.gutenberg.org/ebooks/4339.epub.images	2020-06-02 23:38:03.8871	ebooks/4339
321191	text/plain	http://www.gutenberg.org/ebooks/4339.txt.utf-8	2020-06-02 23:38:03.591108	ebooks/4339
573811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4339.kindle.noimages	2020-06-02 23:38:05.380088	ebooks/4339
321219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4339/4339.txt	2012-08-17 12:30:32	ebooks/4339
114508	application/zip	http://www.gutenberg.org/files/4339/4339.zip	2012-08-17 12:33:16	ebooks/4339
573820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4339.kindle.images	2020-06-02 23:38:04.708091	ebooks/4339
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/4339.rdf	2020-06-11 01:03:37.026196	ebooks/4339
4463	image/jpeg	http://www.gutenberg.org/cache/epub/4339/pg4339.cover.small.jpg	2020-06-02 23:38:05.413081	ebooks/4339
116186	application/zip	http://www.gutenberg.org/files/4339/4339-h.zip	2009-07-24 16:05:02	ebooks/4339
340275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4339/4339-h/4339-h.htm	2009-07-24 16:01:34	ebooks/4339
16056	image/jpeg	http://www.gutenberg.org/cache/epub/4339/pg4339.cover.medium.jpg	2020-06-02 23:38:05.443184	ebooks/4339
23803	application/zip	http://www.gutenberg.org/files/43390/43390.zip	2013-08-02 15:02:14	ebooks/43390
407199	application/zip	http://www.gutenberg.org/files/43390/43390-h.zip	2013-08-02 15:02:14	ebooks/43390
17139	image/jpeg	http://www.gutenberg.org/cache/epub/43390/pg43390.cover.medium.jpg	2020-05-21 01:45:22.193966	ebooks/43390
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/43390.rdf	2020-06-11 01:36:11.587132	ebooks/43390
80997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43390/43390-h/43390-h.htm	2013-08-02 15:02:12	ebooks/43390
156374	application/epub+zip	http://www.gutenberg.org/ebooks/43390.epub.noimages	2020-05-21 01:45:21.303991	ebooks/43390
404554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43390.kindle.noimages	2020-05-21 01:45:22.147957	ebooks/43390
2322	image/jpeg	http://www.gutenberg.org/cache/epub/43390/pg43390.cover.small.jpg	2020-05-21 01:45:22.170962	ebooks/43390
60742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43390/43390.txt	2013-08-02 15:02:12	ebooks/43390
414854	application/epub+zip	http://www.gutenberg.org/ebooks/43390.epub.images	2020-05-21 01:45:21.111986	ebooks/43390
919204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43390.kindle.images	2020-05-21 01:45:21.775965	ebooks/43390
60714	text/plain	http://www.gutenberg.org/ebooks/43390.txt.utf-8	2020-05-21 01:45:20.825979	ebooks/43390
448515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43391/43391.txt	2013-08-02 16:31:38	ebooks/43391
1040642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43391.kindle.noimages	2020-05-21 01:45:25.609912	ebooks/43391
24138	image/jpeg	http://www.gutenberg.org/cache/epub/43391/pg43391.cover.medium.jpg	2020-05-21 01:45:25.676944	ebooks/43391
448406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43391/43391-8.txt	2013-08-02 16:27:56	ebooks/43391
309222	application/epub+zip	http://www.gutenberg.org/ebooks/43391.epub.noimages	2020-05-21 01:45:23.28895	ebooks/43391
172326	application/zip	http://www.gutenberg.org/files/43391/43391-8.zip	2013-08-02 16:32:36	ebooks/43391
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/43391.rdf	2020-06-11 01:36:11.61513	ebooks/43391
3633	image/jpeg	http://www.gutenberg.org/cache/epub/43391/pg43391.cover.small.jpg	2020-05-21 01:45:25.644937	ebooks/43391
1174598	application/zip	http://www.gutenberg.org/files/43391/43391-h.zip	2013-08-02 16:32:36	ebooks/43391
500363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43391/43391-h/43391-h.htm	2013-08-02 16:27:56	ebooks/43391
1123554	application/epub+zip	http://www.gutenberg.org/ebooks/43391.epub.images	2020-05-21 01:45:22.956971	ebooks/43391
448492	text/plain	http://www.gutenberg.org/ebooks/43391.txt.utf-8	2020-05-21 01:45:22.300962	ebooks/43391
2639394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43391.kindle.images	2020-05-21 01:45:24.543926	ebooks/43391
172205	application/zip	http://www.gutenberg.org/files/43391/43391.zip	2013-08-02 16:32:36	ebooks/43391
59993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43392/43392-8.zip	2013-08-03 06:04:08	ebooks/43392
60335	application/zip	http://www.gutenberg.org/files/43392/43392-0.zip	2013-08-03 06:04:10	ebooks/43392
546520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43392.kindle.noimages	2020-05-21 01:45:29.698945	ebooks/43392
3547928	application/epub+zip	http://www.gutenberg.org/ebooks/43392.epub.images	2020-05-21 01:45:26.315928	ebooks/43392
169645	text/plain; charset=utf-8	http://www.gutenberg.org/files/43392/43392-0.txt	2013-08-03 06:03:32	ebooks/43392
3006	image/jpeg	http://www.gutenberg.org/cache/epub/43392/pg43392.cover.small.jpg	2020-05-21 01:45:29.743928	ebooks/43392
3527585	application/zip	http://www.gutenberg.org/files/43392/43392-h.zip	2013-08-03 06:04:10	ebooks/43392
177266	application/epub+zip	http://www.gutenberg.org/ebooks/43392.epub.noimages	2020-05-21 01:45:26.807921	ebooks/43392
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/43392.rdf	2020-06-11 01:36:11.641148	ebooks/43392
167044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43392/43392-8.txt	2013-08-03 06:04:00	ebooks/43392
19292	image/jpeg	http://www.gutenberg.org/cache/epub/43392/pg43392.cover.medium.jpg	2020-05-21 01:45:29.785861	ebooks/43392
5378798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43392.kindle.images	2020-05-21 01:45:28.96589	ebooks/43392
224280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43392/43392-h/43392-h.htm	2013-08-03 06:03:34	ebooks/43392
693682	text/plain; charset=utf-8	http://www.gutenberg.org/files/43393/43393-0.txt	2013-08-03 07:14:28	ebooks/43393
393681	application/epub+zip	http://www.gutenberg.org/ebooks/43393.epub.images	2020-05-21 01:45:33.668141	ebooks/43393
1416249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43393.kindle.noimages	2020-05-21 01:45:39.178183	ebooks/43393
266535	text/plain; charset=utf-8	http://www.gutenberg.org/files/43393/43393-0.zip	2013-08-03 07:14:28	ebooks/43393
21737	application/rdf+xml	http://www.gutenberg.org/ebooks/43393.rdf	2020-06-11 01:36:11.681143	ebooks/43393
1599	image/jpeg	http://www.gutenberg.org/cache/epub/43393/pg43393.cover.small.jpg	2020-05-21 01:45:39.702138	ebooks/43393
690413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43393/43393-8.txt	2013-08-03 07:14:36	ebooks/43393
265866	application/zip	http://www.gutenberg.org/files/43393/43393.zip	2013-08-03 07:14:46	ebooks/43393
675092	text/x-rst	http://www.gutenberg.org/files/43393/43393-rst/43393-rst.rst	2013-08-03 07:14:48	ebooks/43393
1416165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43393.kindle.images	2020-05-21 01:45:37.544058	ebooks/43393
9948	image/jpeg	http://www.gutenberg.org/cache/epub/43393/pg43393.cover.medium.jpg	2020-05-21 01:45:40.2151	ebooks/43393
393681	application/epub+zip	http://www.gutenberg.org/ebooks/43393.epub.noimages	2020-05-21 01:45:35.915091	ebooks/43393
807012	application/pdf	http://www.gutenberg.org/ebooks/43393.pdf.noimages	2020-05-21 01:45:46.310005	ebooks/43393
807010	application/pdf	http://www.gutenberg.org/ebooks/43393.pdf.images	2020-05-21 01:45:43.143025	ebooks/43393
776145	text/html; charset=utf-8	http://www.gutenberg.org/files/43393/43393-h/43393-h.html	2013-08-03 07:13:16	ebooks/43393
690517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43393/43393.txt	2013-08-03 07:14:46	ebooks/43393
312280	application/zip	http://www.gutenberg.org/files/43393/43393-rst.zip	2013-08-03 07:14:48	ebooks/43393
265970	application/zip	http://www.gutenberg.org/files/43393/43393-8.zip	2013-08-03 07:14:36	ebooks/43393
675092	text/x-rst	http://www.gutenberg.org/ebooks/43393.rst.gen	2020-05-21 01:45:31.420145	ebooks/43393
329722	application/zip	http://www.gutenberg.org/files/43393/43393-h.zip	2013-08-03 07:13:16	ebooks/43393
40143	application/zip	http://www.gutenberg.org/files/43394/43394-8.zip	2013-08-03 07:06:16	ebooks/43394
8188080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43394.kindle.images	2020-05-21 01:45:51.259878	ebooks/43394
100504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43394/43394.txt	2013-08-03 07:06:14	ebooks/43394
5512696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43394/43394-h.zip	2013-08-03 07:06:16	ebooks/43394
40120	application/zip	http://www.gutenberg.org/files/43394/43394.zip	2013-08-03 07:06:16	ebooks/43394
4413188	application/epub+zip	http://www.gutenberg.org/ebooks/43394.epub.images	2020-05-21 01:45:49.267923	ebooks/43394
100513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43394/43394-8.txt	2013-08-03 07:06:14	ebooks/43394
18238	image/jpeg	http://www.gutenberg.org/cache/epub/43394/pg43394.cover.medium.jpg	2020-05-21 01:45:51.813894	ebooks/43394
2951	image/jpeg	http://www.gutenberg.org/cache/epub/43394/pg43394.cover.small.jpg	2020-05-21 01:45:51.783918	ebooks/43394
124969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43394/43394-h/43394-h.htm	2013-08-03 07:06:14	ebooks/43394
177817	application/epub+zip	http://www.gutenberg.org/ebooks/43394.epub.noimages	2020-05-21 01:45:49.458911	ebooks/43394
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/43394.rdf	2020-06-11 01:36:11.708133	ebooks/43394
100484	text/plain	http://www.gutenberg.org/ebooks/43394.txt.utf-8	2020-05-21 01:45:47.433945	ebooks/43394
438365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43394.kindle.noimages	2020-05-21 01:45:51.750967	ebooks/43394
183420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43395/43395-h.zip	2013-08-03 07:08:32	ebooks/43395
116905	text/plain; charset=utf-8	http://www.gutenberg.org/files/43395/43395-0.zip	2013-08-03 07:08:32	ebooks/43395
2504	image/jpeg	http://www.gutenberg.org/cache/epub/43395/pg43395.cover.small.jpg	2020-05-21 01:45:55.093044	ebooks/43395
16809	application/rdf+xml	http://www.gutenberg.org/ebooks/43395.rdf	2020-06-11 01:36:11.73813	ebooks/43395
310800	text/plain; charset=utf-8	http://www.gutenberg.org/files/43395/43395-0.txt	2013-08-03 07:07:16	ebooks/43395
116811	application/zip	http://www.gutenberg.org/files/43395/43395.zip	2013-08-03 07:08:32	ebooks/43395
405280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43395/43395-h/43395-h.htm	2013-08-03 07:07:18	ebooks/43395
310911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43395/43395-8.txt	2013-08-03 07:07:48	ebooks/43395
189679	application/epub+zip	http://www.gutenberg.org/ebooks/43395.epub.noimages	2020-05-21 01:45:53.091993	ebooks/43395
195572	application/epub+zip	http://www.gutenberg.org/ebooks/43395.epub.images	2020-05-21 01:45:52.466868	ebooks/43395
310903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43395/43395.txt	2013-08-03 07:08:20	ebooks/43395
116947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43395/43395-8.zip	2013-08-03 07:08:32	ebooks/43395
704975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43395.kindle.noimages	2020-05-21 01:45:55.057296	ebooks/43395
716004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43395.kindle.images	2020-05-21 01:45:54.065873	ebooks/43395
15942	image/jpeg	http://www.gutenberg.org/cache/epub/43395/pg43395.cover.medium.jpg	2020-05-21 01:45:55.125051	ebooks/43395
36845738	application/epub+zip	http://www.gutenberg.org/ebooks/43396.epub.images	2020-05-21 01:46:32.988874	ebooks/43396
1099977	text/plain	http://www.gutenberg.org/ebooks/43396.txt.utf-8	2020-05-21 01:45:55.277058	ebooks/43396
552020	application/epub+zip	http://www.gutenberg.org/ebooks/43396.epub.noimages	2020-05-21 01:46:33.941033	ebooks/43396
1099156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43396/43396-8.txt	2013-08-03 12:05:44	ebooks/43396
1369686	text/html; charset=utf-8	http://www.gutenberg.org/files/43396/43396-h/43396-h.htm	2013-08-03 12:05:46	ebooks/43396
44736009	text/html; charset=utf-8	http://www.gutenberg.org/files/43396/43396-h.zip	2013-08-03 12:09:58	ebooks/43396
101040831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43396.kindle.images	2020-05-21 01:48:50.380056	ebooks/43396
2285640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43396.kindle.noimages	2020-05-21 01:48:54.015015	ebooks/43396
2209	image/jpeg	http://www.gutenberg.org/cache/epub/43396/pg43396.cover.small.jpg	2020-05-21 01:48:54.306013	ebooks/43396
429436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43396/43396-8.zip	2013-08-03 12:09:52	ebooks/43396
428957	application/zip	http://www.gutenberg.org/files/43396/43396.zip	2013-08-03 12:09:50	ebooks/43396
15202	image/jpeg	http://www.gutenberg.org/cache/epub/43396/pg43396.cover.medium.jpg	2020-05-21 01:48:54.573052	ebooks/43396
1099856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43396/43396.txt	2013-08-03 12:08:42	ebooks/43396
16966	application/rdf+xml	http://www.gutenberg.org/ebooks/43396.rdf	2020-06-11 01:36:11.78313	ebooks/43396
158767	application/epub+zip	http://www.gutenberg.org/ebooks/43397.epub.noimages	2020-05-21 01:48:56.141999	ebooks/43397
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/43397.rdf	2020-06-11 01:36:11.80713	ebooks/43397
243928	text/plain; charset=utf-8	http://www.gutenberg.org/files/43397/43397-0.txt	2013-08-04 03:55:44	ebooks/43397
11689	image/jpeg	http://www.gutenberg.org/cache/epub/43397/pg43397.cover.medium.jpg	2020-05-21 01:48:59.217076	ebooks/43397
3517257	application/epub+zip	http://www.gutenberg.org/ebooks/43397.epub.images	2020-05-21 01:48:55.857992	ebooks/43397
611321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43397.kindle.noimages	2020-05-21 01:48:59.127092	ebooks/43397
323710	text/html; charset=utf-8	http://www.gutenberg.org/files/43397/43397-h/43397-h.htm	2013-08-04 03:55:48	ebooks/43397
96449	text/plain; charset=utf-8	http://www.gutenberg.org/files/43397/43397-0.zip	2013-08-04 03:55:52	ebooks/43397
4012796	application/zip	http://www.gutenberg.org/files/43397/43397-h.zip	2013-08-04 03:55:52	ebooks/43397
2165	image/jpeg	http://www.gutenberg.org/cache/epub/43397/pg43397.cover.small.jpg	2020-05-21 01:48:59.173999	ebooks/43397
6303867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43397.kindle.images	2020-05-21 01:48:58.154028	ebooks/43397
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/43398.rdf	2020-06-11 01:36:11.832129	ebooks/43398
278124	text/plain	http://www.gutenberg.org/ebooks/43398.txt.utf-8	2020-05-21 01:48:59.363989	ebooks/43398
137138	application/epub+zip	http://www.gutenberg.org/ebooks/43398.epub.images	2020-05-21 01:48:59.954986	ebooks/43398
3425	image/jpeg	http://www.gutenberg.org/cache/epub/43398/pg43398.cover.small.jpg	2020-05-21 01:49:01.366914	ebooks/43398
105334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43398/43398-8.zip	2013-08-04 04:36:20	ebooks/43398
13062	image/jpeg	http://www.gutenberg.org/cache/epub/43398/pg43398.cover.medium.jpg	2020-05-21 01:49:01.390923	ebooks/43398
137137	application/epub+zip	http://www.gutenberg.org/ebooks/43398.epub.noimages	2020-05-21 01:49:00.061057	ebooks/43398
301356	text/html	http://www.gutenberg.org/ebooks/43398.html.images	2020-05-21 01:48:59.549972	ebooks/43398
301356	text/html	http://www.gutenberg.org/ebooks/43398.html.noimages	2020-05-21 01:48:59.616999	ebooks/43398
540173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43398.kindle.noimages	2020-05-21 01:49:01.340928	ebooks/43398
540182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43398.kindle.images	2020-05-21 01:49:00.700007	ebooks/43398
265200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43398/43398-8.txt	2013-08-04 04:36:14	ebooks/43398
102048	application/zip	http://www.gutenberg.org/files/43399/43399-0.zip	2013-08-04 05:48:46	ebooks/43399
273637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43399/43399.txt	2013-08-04 05:48:16	ebooks/43399
3507836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43399.kindle.images	2020-05-21 01:49:03.4939	ebooks/43399
332686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43399/43399-h/43399-h.htm	2013-08-04 05:46:48	ebooks/43399
273766	text/plain; charset=utf-8	http://www.gutenberg.org/files/43399/43399-0.txt	2013-08-04 05:46:46	ebooks/43399
101898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43399/43399.zip	2013-08-04 05:48:46	ebooks/43399
638814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43399.kindle.noimages	2020-05-21 01:49:04.244878	ebooks/43399
273847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43399/43399-8.txt	2013-08-04 05:47:30	ebooks/43399
102064	application/zip	http://www.gutenberg.org/files/43399/43399-8.zip	2013-08-04 05:48:46	ebooks/43399
1610086	application/zip	http://www.gutenberg.org/files/43399/43399-h.zip	2013-08-04 05:48:46	ebooks/43399
17303	image/jpeg	http://www.gutenberg.org/cache/epub/43399/pg43399.cover.medium.jpg	2020-05-21 01:49:04.30488	ebooks/43399
189866	application/epub+zip	http://www.gutenberg.org/ebooks/43399.epub.noimages	2020-05-21 01:49:02.291921	ebooks/43399
1626876	application/epub+zip	http://www.gutenberg.org/ebooks/43399.epub.images	2020-05-21 01:49:01.976924	ebooks/43399
2533	image/jpeg	http://www.gutenberg.org/cache/epub/43399/pg43399.cover.small.jpg	2020-05-21 01:49:04.276875	ebooks/43399
16679	application/rdf+xml	http://www.gutenberg.org/ebooks/43399.rdf	2020-06-11 01:36:11.862143	ebooks/43399
3555	image/jpeg	http://www.gutenberg.org/cache/epub/434/pg434.cover.small.jpg	2020-05-31 23:55:13.136842	ebooks/434
748246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/434.kindle.noimages	2020-05-31 23:55:13.100844	ebooks/434
183222	application/epub+zip	http://www.gutenberg.org/ebooks/434.epub.noimages	2020-05-31 23:55:11.351886	ebooks/434
158243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/434/434-h.zip	2017-07-26 02:38:04	ebooks/434
442340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/434/434-h/434-h.htm	2017-07-26 02:37:40	ebooks/434
748262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/434.kindle.images	2020-05-31 23:55:12.221851	ebooks/434
413407	text/plain	http://www.gutenberg.org/ebooks/434.txt.utf-8	2020-05-31 23:55:10.869868	ebooks/434
13227	image/jpeg	http://www.gutenberg.org/cache/epub/434/pg434.cover.medium.jpg	2020-05-31 23:55:13.169848	ebooks/434
183222	application/epub+zip	http://www.gutenberg.org/ebooks/434.epub.images	2020-05-31 23:55:11.200891	ebooks/434
413435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/434/434.txt	2017-07-26 02:37:40	ebooks/434
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/434.rdf	2020-06-11 01:00:26.228157	ebooks/434
155167	application/zip	http://www.gutenberg.org/files/434/434.zip	2017-07-26 02:38:04	ebooks/434
233606	text/plain	http://www.gutenberg.org/ebooks/4340.txt.utf-8	2020-06-02 23:38:05.568105	ebooks/4340
271563	text/html; charset=utf-8	http://www.gutenberg.org/files/4340/4340-h/4340-h.htm	2018-03-17 09:39:50	ebooks/4340
94876	application/zip	http://www.gutenberg.org/files/4340/4340-h.zip	2018-03-17 09:40:10	ebooks/4340
90773	application/zip	http://www.gutenberg.org/files/4340/4340-0.zip	2018-03-17 09:40:10	ebooks/4340
113595	application/epub+zip	http://www.gutenberg.org/ebooks/4340.epub.noimages	2020-06-02 23:38:05.997083	ebooks/4340
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/4340.rdf	2020-06-11 01:03:37.0532	ebooks/4340
459978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4340.kindle.images	2020-06-02 23:38:06.508071	ebooks/4340
90436	application/zip	http://www.gutenberg.org/files/4340/4340.zip	2009-12-04 06:01:24	ebooks/4340
113594	application/epub+zip	http://www.gutenberg.org/ebooks/4340.epub.images	2020-06-02 23:38:05.839089	ebooks/4340
4038	image/jpeg	http://www.gutenberg.org/cache/epub/4340/pg4340.cover.small.jpg	2020-06-02 23:38:07.049105	ebooks/4340
233637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4340/4340-0.txt	2018-03-12 06:25:06	ebooks/4340
459975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4340.kindle.noimages	2020-06-02 23:38:07.021061	ebooks/4340
231128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4340/4340.txt	2009-12-04 06:00:22	ebooks/4340
14737	image/jpeg	http://www.gutenberg.org/cache/epub/4340/pg4340.cover.medium.jpg	2020-06-02 23:38:07.07606	ebooks/4340
484319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43400/43400-8.txt	2013-08-04 10:08:20	ebooks/43400
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/43400.rdf	2020-06-11 01:36:11.88613	ebooks/43400
182409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43400/43400-8.zip	2013-08-04 10:08:22	ebooks/43400
26254	image/jpeg	http://www.gutenberg.org/cache/epub/43400/pg43400.cover.medium.jpg	2020-05-21 01:49:12.434039	ebooks/43400
457024	application/epub+zip	http://www.gutenberg.org/ebooks/43400.epub.images	2020-05-21 01:49:09.193122	ebooks/43400
1449496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43400.kindle.images	2020-05-21 01:49:10.98102	ebooks/43400
550226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43400/43400-h/43400-h.htm	2013-08-04 10:08:22	ebooks/43400
281745	application/epub+zip	http://www.gutenberg.org/ebooks/43400.epub.noimages	2020-05-21 01:49:09.59507	ebooks/43400
432180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43400/43400-h.zip	2013-08-04 10:08:22	ebooks/43400
1100221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43400.kindle.noimages	2020-05-21 01:49:12.352049	ebooks/43400
494001	text/plain	http://www.gutenberg.org/ebooks/43400.txt.utf-8	2020-05-21 01:49:08.321861	ebooks/43400
4660	image/jpeg	http://www.gutenberg.org/cache/epub/43400/pg43400.cover.small.jpg	2020-05-21 01:49:12.396005	ebooks/43400
8531	image/jpeg	http://www.gutenberg.org/cache/epub/43401/pg43401.cover.medium.jpg	2020-05-21 01:49:13.324976	ebooks/43401
134094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43401.kindle.noimages	2020-05-21 01:49:13.295964	ebooks/43401
134102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43401.kindle.images	2020-05-21 01:49:13.068967	ebooks/43401
32616	text/plain	http://www.gutenberg.org/ebooks/43401.txt.utf-8	2020-05-21 01:49:12.569001	ebooks/43401
2072	image/jpeg	http://www.gutenberg.org/cache/epub/43401/pg43401.cover.small.jpg	2020-05-21 01:49:13.310979	ebooks/43401
38738	application/epub+zip	http://www.gutenberg.org/ebooks/43401.epub.noimages	2020-05-21 01:49:12.842147	ebooks/43401
32438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43401/43401-8.txt	2013-08-04 11:31:18	ebooks/43401
11926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43401/43401-8.zip	2013-08-04 11:31:22	ebooks/43401
36097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43401/43401-h/43401-h.htm	2013-08-04 11:31:22	ebooks/43401
32329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43401/43401-h.zip	2013-08-04 11:31:22	ebooks/43401
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/43401.rdf	2020-06-11 01:36:14.017101	ebooks/43401
38738	application/epub+zip	http://www.gutenberg.org/ebooks/43401.epub.images	2020-05-21 01:49:12.721096	ebooks/43401
448079	application/epub+zip	http://www.gutenberg.org/ebooks/43402.epub.noimages	2020-05-21 01:49:15.659939	ebooks/43402
20827	image/jpeg	http://www.gutenberg.org/cache/epub/43402/pg43402.cover.medium.jpg	2020-05-21 01:49:22.931088	ebooks/43402
828688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43402/43402-8.txt	2013-08-05 05:20:16	ebooks/43402
828746	text/plain	http://www.gutenberg.org/ebooks/43402.txt.utf-8	2020-05-21 01:49:13.424999	ebooks/43402
828728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43402/43402.txt	2013-08-05 05:20:16	ebooks/43402
1672227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43402.kindle.noimages	2020-05-21 01:49:22.796868	ebooks/43402
930443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43402/43402-h/43402-h.htm	2013-08-05 05:20:16	ebooks/43402
299565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43402/43402.zip	2013-08-05 05:20:22	ebooks/43402
2194	image/jpeg	http://www.gutenberg.org/cache/epub/43402/pg43402.cover.small.jpg	2020-05-21 01:49:22.865978	ebooks/43402
299695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43402/43402-8.zip	2013-08-05 05:20:22	ebooks/43402
17283978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43402.kindle.images	2020-05-21 01:49:20.817033	ebooks/43402
8072733	application/zip	http://www.gutenberg.org/files/43402/43402-h.zip	2013-08-05 05:20:24	ebooks/43402
16726	application/rdf+xml	http://www.gutenberg.org/ebooks/43402.rdf	2020-06-11 01:36:14.049099	ebooks/43402
8261034	application/epub+zip	http://www.gutenberg.org/ebooks/43402.epub.images	2020-05-21 01:49:14.90296	ebooks/43402
71129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43403/43403.txt	2013-08-05 06:49:26	ebooks/43403
11721	image/jpeg	http://www.gutenberg.org/cache/epub/43403/pg43403.cover.medium.jpg	2020-05-21 01:49:25.100105	ebooks/43403
28285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43403/43403-8.zip	2013-08-05 06:50:32	ebooks/43403
309226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43403.kindle.noimages	2020-05-21 01:49:25.050115	ebooks/43403
325594	application/zip	http://www.gutenberg.org/files/43403/43403-h.zip	2013-08-05 06:50:32	ebooks/43403
112930	application/epub+zip	http://www.gutenberg.org/ebooks/43403.epub.noimages	2020-05-21 01:49:24.006205	ebooks/43403
729562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43403.kindle.images	2020-05-21 01:49:24.597112	ebooks/43403
28234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43403/43403.zip	2013-08-05 06:50:32	ebooks/43403
71128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43403/43403-8.txt	2013-08-05 06:49:26	ebooks/43403
349674	application/epub+zip	http://www.gutenberg.org/ebooks/43403.epub.images	2020-05-21 01:49:23.606206	ebooks/43403
101512	text/html; charset=utf-8	http://www.gutenberg.org/files/43403/43403-h/43403-h.htm	2013-08-05 06:48:50	ebooks/43403
1767	image/jpeg	http://www.gutenberg.org/cache/epub/43403/pg43403.cover.small.jpg	2020-05-21 01:49:25.075127	ebooks/43403
71213	text/plain; charset=utf-8	http://www.gutenberg.org/files/43403/43403-0.txt	2013-08-05 06:48:46	ebooks/43403
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/43403.rdf	2020-06-11 01:36:14.078108	ebooks/43403
28442	application/zip	http://www.gutenberg.org/files/43403/43403-0.zip	2013-08-05 06:50:32	ebooks/43403
317464	application/zip	http://www.gutenberg.org/files/43404/43404.zip	2014-09-16 09:35:18	ebooks/43404
3438	image/jpeg	http://www.gutenberg.org/cache/epub/43404/pg43404.cover.small.jpg	2020-05-21 01:49:29.543062	ebooks/43404
1551112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43404.kindle.noimages	2020-05-21 01:49:29.516052	ebooks/43404
416184	application/epub+zip	http://www.gutenberg.org/ebooks/43404.epub.noimages	2020-05-21 01:49:26.318093	ebooks/43404
1554220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43404.kindle.images	2020-05-21 01:49:27.91012	ebooks/43404
317497	application/zip	http://www.gutenberg.org/files/43404/43404-8.zip	2014-09-16 09:35:18	ebooks/43404
852080	text/plain	http://www.gutenberg.org/ebooks/43404.txt.utf-8	2020-05-21 01:49:25.230133	ebooks/43404
402581	application/zip	http://www.gutenberg.org/files/43404/43404-h.zip	2014-09-16 09:35:20	ebooks/43404
852106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43404/43404-8.txt	2014-09-16 09:33:10	ebooks/43404
418080	application/epub+zip	http://www.gutenberg.org/ebooks/43404.epub.images	2020-05-21 01:49:25.982115	ebooks/43404
912418	text/html; charset=utf-8	http://www.gutenberg.org/files/43404/43404-h/43404-h.htm	2014-09-16 09:33:10	ebooks/43404
852098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43404/43404.txt	2014-09-16 09:33:10	ebooks/43404
19772	image/jpeg	http://www.gutenberg.org/cache/epub/43404/pg43404.cover.medium.jpg	2020-05-21 01:49:29.567078	ebooks/43404
15258	application/rdf+xml	http://www.gutenberg.org/ebooks/43404.rdf	2020-06-11 01:36:14.105107	ebooks/43404
156230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43405/43405-h/43405-h.htm	2013-08-06 06:03:58	ebooks/43405
110151	application/epub+zip	http://www.gutenberg.org/ebooks/43405.epub.images	2020-05-21 01:49:29.898046	ebooks/43405
2179	image/jpeg	http://www.gutenberg.org/cache/epub/43405/pg43405.cover.small.jpg	2020-05-21 01:49:30.894049	ebooks/43405
15686	image/jpeg	http://www.gutenberg.org/cache/epub/43405/pg43405.cover.medium.jpg	2020-05-21 01:49:30.912039	ebooks/43405
49050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43405/43405-8.zip	2013-08-06 06:04:26	ebooks/43405
373369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43405.kindle.images	2020-05-21 01:49:30.455051	ebooks/43405
139240	text/plain	http://www.gutenberg.org/ebooks/43405.txt.utf-8	2020-05-21 01:49:29.68107	ebooks/43405
139264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43405/43405-8.txt	2013-08-06 06:03:50	ebooks/43405
373352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43405.kindle.noimages	2020-05-21 01:49:30.875032	ebooks/43405
110150	application/epub+zip	http://www.gutenberg.org/ebooks/43405.epub.noimages	2020-05-21 01:49:30.041042	ebooks/43405
103178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43405/43405-h.zip	2013-08-06 06:04:26	ebooks/43405
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/43405.rdf	2020-06-11 01:36:14.131145	ebooks/43405
28266	application/zip	http://www.gutenberg.org/files/43406/43406-8.zip	2013-08-06 11:40:56	ebooks/43406
28247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43406/43406.zip	2013-08-06 11:40:54	ebooks/43406
71125	text/plain	http://www.gutenberg.org/ebooks/43406.txt.utf-8	2020-05-21 01:49:31.001045	ebooks/43406
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/43406.rdf	2020-06-11 01:36:14.159101	ebooks/43406
795374	application/epub+zip	http://www.gutenberg.org/ebooks/43406.epub.images	2020-05-21 01:49:31.343037	ebooks/43406
1695414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43406.kindle.images	2020-05-21 01:49:32.249162	ebooks/43406
71145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43406/43406.txt	2013-08-06 11:40:52	ebooks/43406
125137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43406/43406-h/43406-h.htm	2013-08-06 11:40:52	ebooks/43406
348327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43406.kindle.noimages	2020-05-21 01:49:32.764037	ebooks/43406
2850	image/jpeg	http://www.gutenberg.org/cache/epub/43406/pg43406.cover.small.jpg	2020-05-21 01:49:32.796044	ebooks/43406
19333	image/jpeg	http://www.gutenberg.org/cache/epub/43406/pg43406.cover.medium.jpg	2020-05-21 01:49:32.827036	ebooks/43406
781046	application/zip	http://www.gutenberg.org/files/43406/43406-h.zip	2013-08-06 11:40:56	ebooks/43406
121003	application/epub+zip	http://www.gutenberg.org/ebooks/43406.epub.noimages	2020-05-21 01:49:31.562047	ebooks/43406
71150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43406/43406-8.txt	2013-08-06 11:40:52	ebooks/43406
2568077	application/epub+zip	http://www.gutenberg.org/ebooks/43407.epub.images	2020-05-21 01:49:34.809989	ebooks/43407
565168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43407/43407-8.txt	2013-08-06 11:43:18	ebooks/43407
1144773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43407.kindle.noimages	2020-05-21 01:49:40.208934	ebooks/43407
311893	application/epub+zip	http://www.gutenberg.org/ebooks/43407.epub.noimages	2020-05-21 01:49:35.281013	ebooks/43407
5067501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43407.kindle.images	2020-05-21 01:49:38.68994	ebooks/43407
3614826	application/zip	http://www.gutenberg.org/files/43407/43407-h.zip	2013-08-06 11:43:28	ebooks/43407
210264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43407/43407-8.zip	2013-08-06 11:43:26	ebooks/43407
14406	image/jpeg	http://www.gutenberg.org/cache/epub/43407/pg43407.cover.medium.jpg	2020-05-21 01:49:40.420913	ebooks/43407
210089	application/zip	http://www.gutenberg.org/files/43407/43407.zip	2013-08-06 11:43:26	ebooks/43407
565212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43407/43407.txt	2013-08-06 11:43:18	ebooks/43407
644468	text/html; charset=utf-8	http://www.gutenberg.org/files/43407/43407-h/43407-h.htm	2013-08-06 11:43:20	ebooks/43407
565260	text/plain	http://www.gutenberg.org/ebooks/43407.txt.utf-8	2020-05-21 01:49:32.95705	ebooks/43407
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/43407.rdf	2020-06-11 01:36:14.186098	ebooks/43407
2173	image/jpeg	http://www.gutenberg.org/cache/epub/43407/pg43407.cover.small.jpg	2020-05-21 01:49:40.319915	ebooks/43407
349881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43408/43408-h/43408-h.htm	2013-08-06 11:53:58	ebooks/43408
8961	image/jpeg	http://www.gutenberg.org/cache/epub/43408/pg43408.cover.medium.jpg	2020-05-21 01:49:43.51997	ebooks/43408
119305	text/plain; charset=utf-8	http://www.gutenberg.org/files/43408/43408-0.zip	2013-08-06 11:58:24	ebooks/43408
181979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43408/43408-h.zip	2013-08-06 14:24:34	ebooks/43408
201612	application/epub+zip	http://www.gutenberg.org/ebooks/43408.epub.images	2020-05-21 01:49:41.173916	ebooks/43408
696691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43408.kindle.noimages	2020-05-21 01:49:43.461947	ebooks/43408
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/43408.rdf	2020-06-11 01:36:14.213129	ebooks/43408
179299	application/epub+zip	http://www.gutenberg.org/ebooks/43408.epub.noimages	2020-05-21 01:49:41.563919	ebooks/43408
118060	application/zip	http://www.gutenberg.org/files/43408/43408-8.zip	2013-08-06 11:58:24	ebooks/43408
310841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43408/43408-8.txt	2013-08-06 11:57:12	ebooks/43408
318675	text/plain; charset=utf-8	http://www.gutenberg.org/files/43408/43408-0.txt	2013-08-06 11:53:54	ebooks/43408
730356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43408.kindle.images	2020-05-21 01:49:42.49688	ebooks/43408
2063	image/jpeg	http://www.gutenberg.org/cache/epub/43408/pg43408.cover.small.jpg	2020-05-21 01:49:43.492046	ebooks/43408
1182086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43409/43409.txt	2013-08-06 17:22:36	ebooks/43409
2036749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43409.kindle.noimages	2020-05-21 01:49:50.121992	ebooks/43409
1182649	text/plain; charset=utf-8	http://www.gutenberg.org/files/43409/43409-0.txt	2013-08-06 17:20:06	ebooks/43409
1181871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43409/43409-8.txt	2013-08-06 17:21:32	ebooks/43409
426169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43409/43409-8.zip	2013-08-06 17:22:52	ebooks/43409
14445	image/jpeg	http://www.gutenberg.org/cache/epub/43409/pg43409.cover.medium.jpg	2020-05-21 01:49:50.236985	ebooks/43409
426686	text/plain; charset=utf-8	http://www.gutenberg.org/files/43409/43409-0.zip	2013-08-06 17:22:52	ebooks/43409
18377	application/rdf+xml	http://www.gutenberg.org/ebooks/43409.rdf	2020-06-11 01:36:14.246104	ebooks/43409
2184740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43409.kindle.images	2020-05-21 01:49:47.551017	ebooks/43409
1307729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43409/43409-h/43409-h.htm	2013-08-06 17:20:10	ebooks/43409
498715	application/epub+zip	http://www.gutenberg.org/ebooks/43409.epub.noimages	2020-05-21 01:49:44.968979	ebooks/43409
425487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43409/43409.zip	2013-08-06 17:22:52	ebooks/43409
566502	application/epub+zip	http://www.gutenberg.org/ebooks/43409.epub.images	2020-05-21 01:49:44.48305	ebooks/43409
2611	image/jpeg	http://www.gutenberg.org/cache/epub/43409/pg43409.cover.small.jpg	2020-05-21 01:49:50.182984	ebooks/43409
524628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43409/43409-h.zip	2013-08-06 17:22:54	ebooks/43409
14241	image/jpeg	http://www.gutenberg.org/cache/epub/4341/pg4341.cover.medium.jpg	2020-06-02 23:38:10.111021	ebooks/4341
262070	application/epub+zip	http://www.gutenberg.org/ebooks/4341.epub.images	2020-06-02 23:38:07.825066	ebooks/4341
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/4341.rdf	2020-06-11 01:03:37.081195	ebooks/4341
1033715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4341.kindle.noimages	2020-06-02 23:38:10.061069	ebooks/4341
1033722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4341.kindle.images	2020-06-02 23:38:09.007039	ebooks/4341
225461	application/zip	http://www.gutenberg.org/files/4341/4341.zip	2011-06-14 10:11:44	ebooks/4341
262071	application/epub+zip	http://www.gutenberg.org/ebooks/4341.epub.noimages	2020-06-02 23:38:07.950061	ebooks/4341
596889	text/plain	http://www.gutenberg.org/ebooks/4341.txt.utf-8	2020-06-02 23:38:07.202066	ebooks/4341
596910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4341/4341-8.txt	2014-11-15 03:18:06	ebooks/4341
3536	image/jpeg	http://www.gutenberg.org/cache/epub/4341/pg4341.cover.small.jpg	2020-06-02 23:38:10.087036	ebooks/4341
615176	text/html	http://www.gutenberg.org/ebooks/4341.html.noimages	2020-06-02 23:38:07.606085	ebooks/4341
225519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4341/4341-8.zip	2014-11-15 03:18:26	ebooks/4341
615176	text/html	http://www.gutenberg.org/ebooks/4341.html.images	2020-06-02 23:38:07.489085	ebooks/4341
596875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4341/4341.txt	2011-06-14 10:11:06	ebooks/4341
71238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43410/43410.txt	2013-08-07 05:45:28	ebooks/43410
3743306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43410/43410-h.zip	2013-08-07 05:45:30	ebooks/43410
3426	image/jpeg	http://www.gutenberg.org/cache/epub/43410/pg43410.cover.small.jpg	2020-05-21 01:49:54.255076	ebooks/43410
424654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43410.kindle.noimages	2020-05-21 01:49:54.131977	ebooks/43410
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/43410.rdf	2020-06-11 01:36:14.274121	ebooks/43410
89217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43410/43410-h/43410-h.htm	2013-08-07 05:45:28	ebooks/43410
2482054	application/epub+zip	http://www.gutenberg.org/ebooks/43410.epub.images	2020-05-21 01:49:52.200961	ebooks/43410
71215	text/plain	http://www.gutenberg.org/ebooks/43410.txt.utf-8	2020-05-21 01:49:50.415	ebooks/43410
27012	application/zip	http://www.gutenberg.org/files/43410/43410-8.zip	2013-08-07 05:45:30	ebooks/43410
4488578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43410.kindle.images	2020-05-21 01:49:53.763941	ebooks/43410
161902	application/epub+zip	http://www.gutenberg.org/ebooks/43410.epub.noimages	2020-05-21 01:49:52.347974	ebooks/43410
26983	application/zip	http://www.gutenberg.org/files/43410/43410.zip	2013-08-07 05:45:30	ebooks/43410
20461	image/jpeg	http://www.gutenberg.org/cache/epub/43410/pg43410.cover.medium.jpg	2020-05-21 01:49:54.279038	ebooks/43410
71243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43410/43410-8.txt	2013-08-07 05:45:28	ebooks/43410
14524	image/jpeg	http://www.gutenberg.org/cache/epub/43411/pg43411.cover.medium.jpg	2020-05-21 01:55:42.004017	ebooks/43411
1040337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43411/43411.txt	2018-01-17 04:17:18	ebooks/43411
58394166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43411.kindle.images	2020-05-21 01:55:38.437988	ebooks/43411
2155690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43411.kindle.noimages	2020-05-21 01:55:41.57593	ebooks/43411
1040613	text/plain	http://www.gutenberg.org/ebooks/43411.txt.utf-8	2020-05-21 01:49:54.400007	ebooks/43411
398168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43411/43411.zip	2018-01-17 04:18:08	ebooks/43411
12908466	application/epub+zip	http://www.gutenberg.org/ebooks/43411.epub.images	2020-05-21 01:50:00.531884	ebooks/43411
558106	application/epub+zip	http://www.gutenberg.org/ebooks/43411.epub.noimages	2020-05-21 01:50:01.14584	ebooks/43411
2708	image/jpeg	http://www.gutenberg.org/cache/epub/43411/pg43411.cover.small.jpg	2020-05-21 01:55:41.830939	ebooks/43411
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/43411.rdf	2020-06-11 01:36:14.302128	ebooks/43411
398676	application/zip	http://www.gutenberg.org/files/43411/43411-8.zip	2018-01-17 04:18:08	ebooks/43411
1356204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43411/43411-h/43411-h.htm	2020-03-30 06:42:14	ebooks/43411
18597216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43411/43411-h.zip	2020-03-30 06:45:04	ebooks/43411
1040100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43411/43411-8.txt	2018-01-17 04:17:30	ebooks/43411
2596	image/jpeg	http://www.gutenberg.org/cache/epub/43412/pg43412.cover.small.jpg	2020-05-21 02:02:04.162965	ebooks/43412
33596929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43412/43412-h.zip	2013-08-07 06:34:50	ebooks/43412
436217	application/zip	http://www.gutenberg.org/files/43412/43412.zip	2013-08-07 06:34:46	ebooks/43412
1146171	text/plain	http://www.gutenberg.org/ebooks/43412.txt.utf-8	2020-05-21 01:55:42.411918	ebooks/43412
24067240	application/epub+zip	http://www.gutenberg.org/ebooks/43412.epub.images	2020-05-21 01:56:02.520974	ebooks/43412
436811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43412/43412-8.zip	2013-08-07 06:34:48	ebooks/43412
1520735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43412/43412-h/43412-h.htm	2013-08-07 06:33:04	ebooks/43412
613018	application/epub+zip	http://www.gutenberg.org/ebooks/43412.epub.noimages	2020-05-21 01:56:03.186965	ebooks/43412
2374032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43412.kindle.noimages	2020-05-21 02:02:03.945961	ebooks/43412
1145785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43412/43412.txt	2013-08-07 06:33:04	ebooks/43412
15249	application/rdf+xml	http://www.gutenberg.org/ebooks/43412.rdf	2020-06-11 01:36:14.331095	ebooks/43412
1145438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43412/43412-8.txt	2013-08-07 06:33:04	ebooks/43412
76348800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43412.kindle.images	2020-05-21 02:02:00.000813	ebooks/43412
13348	image/jpeg	http://www.gutenberg.org/cache/epub/43412/pg43412.cover.medium.jpg	2020-05-21 02:02:04.439972	ebooks/43412
32139215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43413/43413-h.zip	2013-08-07 06:39:28	ebooks/43413
376949	application/zip	http://www.gutenberg.org/files/43413/43413.zip	2013-08-07 06:39:24	ebooks/43413
1006985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43413/43413.txt	2013-08-07 06:38:48	ebooks/43413
556297	application/epub+zip	http://www.gutenberg.org/ebooks/43413.epub.noimages	2020-05-21 02:02:23.575027	ebooks/43413
2122967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43413.kindle.noimages	2020-05-21 02:07:49.786866	ebooks/43413
2455	image/jpeg	http://www.gutenberg.org/cache/epub/43413/pg43413.cover.small.jpg	2020-05-21 02:07:49.995873	ebooks/43413
1006529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43413/43413-8.txt	2013-08-07 06:38:48	ebooks/43413
1320183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43413/43413-h/43413-h.htm	2013-08-07 06:38:48	ebooks/43413
22816407	application/epub+zip	http://www.gutenberg.org/ebooks/43413.epub.images	2020-05-21 02:02:22.852047	ebooks/43413
1007281	text/plain	http://www.gutenberg.org/ebooks/43413.txt.utf-8	2020-05-21 02:02:04.912954	ebooks/43413
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/43413.rdf	2020-06-11 01:36:14.359095	ebooks/43413
377469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43413/43413-8.zip	2013-08-07 06:39:24	ebooks/43413
12967	image/jpeg	http://www.gutenberg.org/cache/epub/43413/pg43413.cover.medium.jpg	2020-05-21 02:07:50.26583	ebooks/43413
69013722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43413.kindle.images	2020-05-21 02:07:46.573981	ebooks/43413
3649	image/jpeg	http://www.gutenberg.org/cache/epub/43414/pg43414.cover.small.jpg	2020-05-21 02:07:54.890012	ebooks/43414
840016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43414.kindle.noimages	2020-05-21 02:07:54.392914	ebooks/43414
406572	text/plain; charset=utf-8	http://www.gutenberg.org/files/43414/43414-0.txt	2013-08-07 06:58:04	ebooks/43414
457030	text/html; charset=utf-8	http://www.gutenberg.org/files/43414/43414-h/43414-h.htm	2013-08-07 06:58:06	ebooks/43414
329144	application/zip	http://www.gutenberg.org/files/43414/43414-h.zip	2013-08-07 06:58:20	ebooks/43414
1079852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43414.kindle.images	2020-05-21 02:07:53.293928	ebooks/43414
395955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43414/43414.txt	2013-08-07 06:58:18	ebooks/43414
148574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43414/43414.zip	2013-08-07 06:58:20	ebooks/43414
150031	application/zip	http://www.gutenberg.org/files/43414/43414-0.zip	2013-08-07 06:58:20	ebooks/43414
19699	image/jpeg	http://www.gutenberg.org/cache/epub/43414/pg43414.cover.medium.jpg	2020-05-21 02:07:54.923013	ebooks/43414
224676	application/epub+zip	http://www.gutenberg.org/ebooks/43414.epub.noimages	2020-05-21 02:07:52.156082	ebooks/43414
344948	application/epub+zip	http://www.gutenberg.org/ebooks/43414.epub.images	2020-05-21 02:07:51.493983	ebooks/43414
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/43414.rdf	2020-06-11 01:36:14.387094	ebooks/43414
1127466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43415.kindle.images	2020-05-21 02:07:57.382009	ebooks/43415
444500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43415/43415-8.txt	2013-08-07 05:35:52	ebooks/43415
352512	application/epub+zip	http://www.gutenberg.org/ebooks/43415.epub.images	2020-05-21 02:07:55.692903	ebooks/43415
527587	text/html; charset=utf-8	http://www.gutenberg.org/files/43415/43415-h/43415-h.htm	2013-08-07 05:35:06	ebooks/43415
155867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43415/43415-8.zip	2013-08-07 05:37:02	ebooks/43415
904720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43415.kindle.noimages	2020-05-21 02:07:58.700865	ebooks/43415
16182	application/rdf+xml	http://www.gutenberg.org/ebooks/43415.rdf	2020-06-11 01:36:14.417095	ebooks/43415
444633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43415/43415.txt	2013-08-07 05:36:50	ebooks/43415
226074	application/epub+zip	http://www.gutenberg.org/ebooks/43415.epub.noimages	2020-05-21 02:07:56.057937	ebooks/43415
7985	image/jpeg	http://www.gutenberg.org/cache/epub/43415/pg43415.cover.medium.jpg	2020-05-21 02:07:58.891178	ebooks/43415
156115	application/zip	http://www.gutenberg.org/files/43415/43415-0.zip	2013-08-07 05:37:02	ebooks/43415
155793	application/zip	http://www.gutenberg.org/files/43415/43415.zip	2013-08-07 05:37:02	ebooks/43415
321905	application/zip	http://www.gutenberg.org/files/43415/43415-h.zip	2013-08-07 05:37:02	ebooks/43415
1673	image/jpeg	http://www.gutenberg.org/cache/epub/43415/pg43415.cover.small.jpg	2020-05-21 02:07:58.800111	ebooks/43415
445246	text/plain; charset=utf-8	http://www.gutenberg.org/files/43415/43415-0.txt	2013-08-07 05:35:02	ebooks/43415
335338	application/zip	http://www.gutenberg.org/files/43416/43416-8.zip	2013-08-07 10:34:20	ebooks/43416
28686656	text/html; charset=utf-8	http://www.gutenberg.org/files/43416/43416-h.zip	2013-08-07 10:34:24	ebooks/43416
1883	image/jpeg	http://www.gutenberg.org/cache/epub/43416/pg43416.cover.small.jpg	2020-05-21 02:08:19.641033	ebooks/43416
871942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43416/43416.txt	2013-08-07 10:34:10	ebooks/43416
12343	image/jpeg	http://www.gutenberg.org/cache/epub/43416/pg43416.cover.medium.jpg	2020-05-21 02:08:19.756202	ebooks/43416
871984	text/plain; charset=utf-8	http://www.gutenberg.org/files/43416/43416-0.txt	2013-08-07 10:32:22	ebooks/43416
24928580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43416.kindle.images	2020-05-21 02:08:16.747937	ebooks/43416
13043170	application/epub+zip	http://www.gutenberg.org/ebooks/43416.epub.images	2020-05-21 02:08:08.316036	ebooks/43416
335985	application/zip	http://www.gutenberg.org/files/43416/43416-0.zip	2013-08-07 10:34:20	ebooks/43416
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/43416.rdf	2020-06-11 01:36:14.445115	ebooks/43416
1028146	text/html; charset=utf-8	http://www.gutenberg.org/files/43416/43416-h/43416-h.htm	2013-08-07 10:32:26	ebooks/43416
1845040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43416.kindle.noimages	2020-05-21 02:08:19.437905	ebooks/43416
482474	application/epub+zip	http://www.gutenberg.org/ebooks/43416.epub.noimages	2020-05-21 02:08:09.103018	ebooks/43416
335107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43416/43416.zip	2013-08-07 10:34:20	ebooks/43416
871358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43416/43416-8.txt	2013-08-07 10:33:28	ebooks/43416
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/43417.rdf	2020-06-11 01:36:14.481106	ebooks/43417
1273015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43417.kindle.noimages	2020-05-21 02:09:01.394844	ebooks/43417
30167446	application/zip	http://www.gutenberg.org/files/43417/43417-h.zip	2019-04-07 04:51:33	ebooks/43417
722636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43417/43417.txt	2013-08-07 18:18:28	ebooks/43417
721991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43417/43417-8.txt	2013-08-07 18:18:28	ebooks/43417
239089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43417/43417.zip	2013-08-09 08:14:10	ebooks/43417
846069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43417/43417-h/43417-h.htm	2013-08-07 18:17:52	ebooks/43417
20556906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43417.kindle.images	2020-05-21 02:08:59.416852	ebooks/43417
8863868	application/epub+zip	http://www.gutenberg.org/ebooks/43417.epub.images	2020-05-21 02:08:32.543914	ebooks/43417
277107	application/epub+zip	http://www.gutenberg.org/ebooks/43417.epub.noimages	2020-05-21 02:08:33.187902	ebooks/43417
722727	text/plain	http://www.gutenberg.org/ebooks/43417.txt.utf-8	2020-05-21 02:08:20.071126	ebooks/43417
239389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43417/43417-8.zip	2013-08-09 08:14:12	ebooks/43417
4190	image/jpeg	http://www.gutenberg.org/cache/epub/43417/pg43417.cover.small.jpg	2020-05-21 02:09:01.486834	ebooks/43417
14985	image/jpeg	http://www.gutenberg.org/cache/epub/43417/pg43417.cover.medium.jpg	2020-05-21 02:09:01.568839	ebooks/43417
14885	application/rdf+xml	http://www.gutenberg.org/ebooks/43418.rdf	2020-06-11 01:36:14.5081	ebooks/43418
195384	text/plain	http://www.gutenberg.org/ebooks/43418.txt.utf-8	2020-05-21 02:09:01.800873	ebooks/43418
195338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43418/43418-8.txt	2013-08-08 03:51:34	ebooks/43418
73775	application/zip	http://www.gutenberg.org/files/43418/43418-8.zip	2013-08-08 03:52:28	ebooks/43418
73771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43418/43418.zip	2013-08-08 03:52:28	ebooks/43418
23687	image/jpeg	http://www.gutenberg.org/cache/epub/43418/pg43418.cover.medium.jpg	2020-05-21 02:09:03.467853	ebooks/43418
618355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43418.kindle.images	2020-05-21 02:09:02.857816	ebooks/43418
210639	application/zip	http://www.gutenberg.org/files/43418/43418-h.zip	2013-08-08 03:52:28	ebooks/43418
215357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43418/43418-h/43418-h.htm	2013-08-08 03:52:10	ebooks/43418
3615	image/jpeg	http://www.gutenberg.org/cache/epub/43418/pg43418.cover.small.jpg	2020-05-21 02:09:03.445843	ebooks/43418
221363	application/epub+zip	http://www.gutenberg.org/ebooks/43418.epub.images	2020-05-21 02:09:02.109817	ebooks/43418
569843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43418.kindle.noimages	2020-05-21 02:09:03.422865	ebooks/43418
187095	application/epub+zip	http://www.gutenberg.org/ebooks/43418.epub.noimages	2020-05-21 02:09:02.310852	ebooks/43418
195522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43418/43418.txt	2013-08-08 03:51:42	ebooks/43418
40427	application/zip	http://www.gutenberg.org/files/43419/43419.zip	2013-08-07 15:32:40	ebooks/43419
21321	image/jpeg	http://www.gutenberg.org/cache/epub/43419/pg43419.cover.medium.jpg	2020-05-21 02:09:10.950942	ebooks/43419
24074144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43419.kindle.images	2020-05-21 02:09:09.522965	ebooks/43419
12572004	application/epub+zip	http://www.gutenberg.org/ebooks/43419.epub.images	2020-05-21 02:09:05.055812	ebooks/43419
12325480	application/zip	http://www.gutenberg.org/files/43419/43419-h.zip	2013-08-07 15:32:42	ebooks/43419
365367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43419.kindle.noimages	2020-05-21 02:09:10.370912	ebooks/43419
106514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43419/43419-8.txt	2013-08-07 15:32:28	ebooks/43419
101547	application/epub+zip	http://www.gutenberg.org/ebooks/43419.epub.noimages	2020-05-21 02:09:05.440799	ebooks/43419
106483	text/plain	http://www.gutenberg.org/ebooks/43419.txt.utf-8	2020-05-21 02:09:03.564817	ebooks/43419
145156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43419/43419-h/43419-h.htm	2013-08-07 15:32:28	ebooks/43419
3614	image/jpeg	http://www.gutenberg.org/cache/epub/43419/pg43419.cover.small.jpg	2020-05-21 02:09:10.909946	ebooks/43419
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/43419.rdf	2020-06-11 01:36:14.534099	ebooks/43419
40445	application/zip	http://www.gutenberg.org/files/43419/43419-8.zip	2013-08-07 15:32:40	ebooks/43419
106505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43419/43419.txt	2013-08-07 15:32:28	ebooks/43419
748459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4342.kindle.images	2020-06-02 23:38:11.623002	ebooks/4342
748451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4342.kindle.noimages	2020-06-02 23:38:12.460012	ebooks/4342
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/4342.rdf	2020-06-11 01:03:37.105194	ebooks/4342
189415	application/epub+zip	http://www.gutenberg.org/ebooks/4342.epub.images	2020-06-02 23:38:10.694027	ebooks/4342
155121	application/octet-stream	http://www.gutenberg.org/files/4342/4342.zip	2015-04-06 03:55:08	ebooks/4342
410683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4342/4342.txt	2015-04-06 03:54:48	ebooks/4342
3993	image/jpeg	http://www.gutenberg.org/cache/epub/4342/pg4342.cover.small.jpg	2020-06-02 23:38:12.485989	ebooks/4342
189415	application/epub+zip	http://www.gutenberg.org/ebooks/4342.epub.noimages	2020-06-02 23:38:10.791018	ebooks/4342
16280	image/jpeg	http://www.gutenberg.org/cache/epub/4342/pg4342.cover.medium.jpg	2020-06-02 23:38:12.509002	ebooks/4342
434389	text/html	http://www.gutenberg.org/ebooks/4342.html.images	2020-06-02 23:38:10.454025	ebooks/4342
410653	text/plain	http://www.gutenberg.org/ebooks/4342.txt.utf-8	2020-06-02 23:38:10.227054	ebooks/4342
434389	text/html	http://www.gutenberg.org/ebooks/4342.html.noimages	2020-06-02 23:38:10.538047	ebooks/4342
437842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43420.kindle.noimages	2020-05-21 02:09:12.947906	ebooks/43420
51081	application/zip	http://www.gutenberg.org/files/43420/43420-8.zip	2013-08-07 17:10:42	ebooks/43420
19691	image/jpeg	http://www.gutenberg.org/cache/epub/43420/pg43420.cover.medium.jpg	2020-05-21 02:09:12.991888	ebooks/43420
136889	text/plain	http://www.gutenberg.org/ebooks/43420.txt.utf-8	2020-05-21 02:09:11.095955	ebooks/43420
136911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43420/43420.txt	2013-08-07 17:10:42	ebooks/43420
2787	image/jpeg	http://www.gutenberg.org/cache/epub/43420/pg43420.cover.small.jpg	2020-05-21 02:09:12.97088	ebooks/43420
18091	application/rdf+xml	http://www.gutenberg.org/ebooks/43420.rdf	2020-06-11 01:36:14.567091	ebooks/43420
51062	application/zip	http://www.gutenberg.org/files/43420/43420.zip	2013-08-07 17:10:42	ebooks/43420
136920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43420/43420-8.txt	2013-08-07 17:10:42	ebooks/43420
156229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43420/43420-h/43420-h.htm	2013-08-07 17:10:42	ebooks/43420
1352524	application/epub+zip	http://www.gutenberg.org/ebooks/43420.epub.images	2020-05-21 02:09:11.425899	ebooks/43420
2383582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43420.kindle.images	2020-05-21 02:09:12.468905	ebooks/43420
1323871	application/zip	http://www.gutenberg.org/files/43420/43420-h.zip	2013-08-07 17:10:44	ebooks/43420
171388	application/epub+zip	http://www.gutenberg.org/ebooks/43420.epub.noimages	2020-05-21 02:09:11.610957	ebooks/43420
14909	application/zip	http://www.gutenberg.org/files/43421/43421-8.zip	2013-08-08 08:40:24	ebooks/43421
372994	application/epub+zip	http://www.gutenberg.org/ebooks/43421.epub.images	2020-05-21 02:09:13.332889	ebooks/43421
246005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43421.kindle.noimages	2020-05-21 02:09:14.036874	ebooks/43421
45447	text/html; charset=utf-8	http://www.gutenberg.org/files/43421/43421-h/43421-h.htm	2013-08-08 08:40:12	ebooks/43421
15771	application/rdf+xml	http://www.gutenberg.org/ebooks/43421.rdf	2020-06-11 01:36:14.595092	ebooks/43421
654224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43421.kindle.images	2020-05-21 02:09:13.784908	ebooks/43421
2353	image/jpeg	http://www.gutenberg.org/cache/epub/43421/pg43421.cover.small.jpg	2020-05-21 02:09:14.054887	ebooks/43421
14933	application/zip	http://www.gutenberg.org/files/43421/43421-0.zip	2013-08-08 08:40:24	ebooks/43421
1095611	application/zip	http://www.gutenberg.org/files/43421/43421-h.zip	2013-08-08 08:40:24	ebooks/43421
39182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43421/43421-8.txt	2013-08-08 08:40:24	ebooks/43421
10722	image/jpeg	http://www.gutenberg.org/cache/epub/43421/pg43421.cover.medium.jpg	2020-05-21 02:09:14.0719	ebooks/43421
14855	application/zip	http://www.gutenberg.org/files/43421/43421.zip	2013-08-08 08:40:24	ebooks/43421
128303	application/epub+zip	http://www.gutenberg.org/ebooks/43421.epub.noimages	2020-05-21 02:09:13.475879	ebooks/43421
38759	text/plain; charset=utf-8	http://www.gutenberg.org/files/43421/43421-0.txt	2013-08-08 08:40:10	ebooks/43421
39175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43421/43421.txt	2013-08-08 08:40:24	ebooks/43421
255562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43422.kindle.noimages	2020-05-21 02:09:15.661895	ebooks/43422
140077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43422/43422-h/43422-h.htm	2013-08-08 08:46:52	ebooks/43422
36628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43422/43422-8.zip	2013-08-08 08:46:52	ebooks/43422
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/43422.rdf	2020-06-11 01:36:14.62111	ebooks/43422
112726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43422/43422.txt	2013-08-08 08:46:52	ebooks/43422
130332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43422/43422-h.zip	2013-08-08 08:46:52	ebooks/43422
112736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43422/43422-8.txt	2013-08-08 08:46:52	ebooks/43422
10336	image/jpeg	http://www.gutenberg.org/cache/epub/43422/pg43422.cover.medium.jpg	2020-05-21 02:09:15.700859	ebooks/43422
61002	application/epub+zip	http://www.gutenberg.org/ebooks/43422.epub.noimages	2020-05-21 02:09:14.483876	ebooks/43422
112722	text/plain	http://www.gutenberg.org/ebooks/43422.txt.utf-8	2020-05-21 02:09:14.164875	ebooks/43422
395439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43422.kindle.images	2020-05-21 02:09:15.134877	ebooks/43422
135411	application/epub+zip	http://www.gutenberg.org/ebooks/43422.epub.images	2020-05-21 02:09:14.374878	ebooks/43422
36593	application/zip	http://www.gutenberg.org/files/43422/43422.zip	2013-08-08 08:46:52	ebooks/43422
2275	image/jpeg	http://www.gutenberg.org/cache/epub/43422/pg43422.cover.small.jpg	2020-05-21 02:09:15.682846	ebooks/43422
10245	image/jpeg	http://www.gutenberg.org/cache/epub/43423/pg43423.cover.medium.jpg	2020-05-21 02:09:19.665816	ebooks/43423
1808	image/jpeg	http://www.gutenberg.org/cache/epub/43423/pg43423.cover.small.jpg	2020-05-21 02:09:19.634809	ebooks/43423
523278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43423/43423-8.txt	2013-08-08 13:16:14	ebooks/43423
202540	application/zip	http://www.gutenberg.org/files/43423/43423-8.zip	2013-08-08 13:18:36	ebooks/43423
523274	text/plain	http://www.gutenberg.org/ebooks/43423.txt.utf-8	2020-05-21 02:09:15.815842	ebooks/43423
1142931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43423.kindle.noimages	2020-05-21 02:09:19.601812	ebooks/43423
202468	application/zip	http://www.gutenberg.org/files/43423/43423.zip	2013-08-08 13:18:36	ebooks/43423
321513	application/epub+zip	http://www.gutenberg.org/ebooks/43423.epub.noimages	2020-05-21 02:09:17.01686	ebooks/43423
1142947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43423.kindle.images	2020-05-21 02:09:18.302814	ebooks/43423
523285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43423/43423.txt	2013-08-08 13:16:14	ebooks/43423
587310	text/html; charset=utf-8	http://www.gutenberg.org/files/43423/43423-h/43423-h.htm	2013-08-08 13:16:18	ebooks/43423
293819	application/zip	http://www.gutenberg.org/files/43423/43423-h.zip	2013-08-08 13:18:36	ebooks/43423
321513	application/epub+zip	http://www.gutenberg.org/ebooks/43423.epub.images	2020-05-21 02:09:16.546862	ebooks/43423
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/43423.rdf	2020-06-11 01:36:14.650099	ebooks/43423
640275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43424.kindle.noimages	2020-05-21 02:09:22.197783	ebooks/43424
560976	application/zip	http://www.gutenberg.org/files/43424/43424-h.zip	2013-08-08 15:45:48	ebooks/43424
530937	application/epub+zip	http://www.gutenberg.org/ebooks/43424.epub.images	2020-05-21 02:09:20.265794	ebooks/43424
174723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43424/43424.txt	2013-08-08 15:45:46	ebooks/43424
174733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43424/43424-8.txt	2013-08-08 15:45:46	ebooks/43424
4162	image/jpeg	http://www.gutenberg.org/cache/epub/43424/pg43424.cover.small.jpg	2020-05-21 02:09:22.23177	ebooks/43424
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/43424.rdf	2020-06-11 01:36:14.6772	ebooks/43424
217431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43424/43424-h/43424-h.htm	2013-08-08 15:45:46	ebooks/43424
1271391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43424.kindle.images	2020-05-21 02:09:21.504781	ebooks/43424
174872	text/plain	http://www.gutenberg.org/ebooks/43424.txt.utf-8	2020-05-21 02:09:19.778794	ebooks/43424
68153	application/zip	http://www.gutenberg.org/files/43424/43424.zip	2013-08-08 15:45:48	ebooks/43424
27578	image/jpeg	http://www.gutenberg.org/cache/epub/43424/pg43424.cover.medium.jpg	2020-05-21 02:09:22.264763	ebooks/43424
214561	application/epub+zip	http://www.gutenberg.org/ebooks/43424.epub.noimages	2020-05-21 02:09:20.691787	ebooks/43424
68242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43424/43424-8.zip	2013-08-08 15:45:48	ebooks/43424
1490120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43425.kindle.images	2020-05-21 02:09:24.066038	ebooks/43425
203807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43425/43425-h/43425-h.htm	2013-08-08 15:47:04	ebooks/43425
161094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43425/43425.txt	2013-08-08 15:47:04	ebooks/43425
5095	image/jpeg	http://www.gutenberg.org/cache/epub/43425/pg43425.cover.small.jpg	2020-05-21 02:09:24.751126	ebooks/43425
35710	image/jpeg	http://www.gutenberg.org/cache/epub/43425/pg43425.cover.medium.jpg	2020-05-21 02:09:24.783049	ebooks/43425
687233	application/zip	http://www.gutenberg.org/files/43425/43425-h.zip	2013-08-08 15:47:06	ebooks/43425
671023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43425.kindle.noimages	2020-05-21 02:09:24.718023	ebooks/43425
61062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43425/43425.zip	2013-08-08 15:47:06	ebooks/43425
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/43425.rdf	2020-06-11 01:36:14.704093	ebooks/43425
234309	application/epub+zip	http://www.gutenberg.org/ebooks/43425.epub.noimages	2020-05-21 02:09:23.250061	ebooks/43425
161104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43425/43425-8.txt	2013-08-08 15:47:04	ebooks/43425
644698	application/epub+zip	http://www.gutenberg.org/ebooks/43425.epub.images	2020-05-21 02:09:22.89006	ebooks/43425
161077	text/plain	http://www.gutenberg.org/ebooks/43425.txt.utf-8	2020-05-21 02:09:22.3808	ebooks/43425
61095	application/zip	http://www.gutenberg.org/files/43425/43425-8.zip	2013-08-08 15:47:06	ebooks/43425
138081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43426/43426.txt	2013-08-08 15:48:20	ebooks/43426
53645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43426/43426.zip	2013-08-08 15:48:20	ebooks/43426
138059	text/plain	http://www.gutenberg.org/ebooks/43426.txt.utf-8	2020-05-21 02:09:24.897041	ebooks/43426
609820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43426/43426-h.zip	2013-08-08 15:48:20	ebooks/43426
138069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43426/43426-8.txt	2013-08-08 15:48:20	ebooks/43426
612870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43426.kindle.noimages	2020-05-21 02:09:27.105064	ebooks/43426
30942	image/jpeg	http://www.gutenberg.org/cache/epub/43426/pg43426.cover.medium.jpg	2020-05-21 02:09:27.165021	ebooks/43426
651639	application/epub+zip	http://www.gutenberg.org/ebooks/43426.epub.images	2020-05-21 02:09:25.356066	ebooks/43426
1359919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43426.kindle.images	2020-05-21 02:09:26.420006	ebooks/43426
4764	image/jpeg	http://www.gutenberg.org/cache/epub/43426/pg43426.cover.small.jpg	2020-05-21 02:09:27.135999	ebooks/43426
177079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43426/43426-h/43426-h.htm	2013-08-08 15:48:20	ebooks/43426
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/43426.rdf	2020-06-11 01:36:14.732091	ebooks/43426
53668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43426/43426-8.zip	2013-08-08 15:48:20	ebooks/43426
222458	application/epub+zip	http://www.gutenberg.org/ebooks/43426.epub.noimages	2020-05-21 02:09:25.679037	ebooks/43426
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/43427.rdf	2020-06-11 01:36:14.774091	ebooks/43427
4709	image/jpeg	http://www.gutenberg.org/cache/epub/43427/pg43427.cover.small.jpg	2020-05-21 02:09:37.173891	ebooks/43427
1265613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43427/43427.txt	2013-08-09 02:25:50	ebooks/43427
1782262	application/zip	http://www.gutenberg.org/files/43427/43427-h.zip	2013-08-09 02:25:52	ebooks/43427
3253282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43427.kindle.images	2020-05-21 02:09:34.00996	ebooks/43427
1266539	text/plain	http://www.gutenberg.org/ebooks/43427.txt.utf-8	2020-05-21 02:09:27.303049	ebooks/43427
2318031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43427.kindle.noimages	2020-05-21 02:09:37.044876	ebooks/43427
497926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43427/43427.zip	2013-08-09 02:25:52	ebooks/43427
25300	image/jpeg	http://www.gutenberg.org/cache/epub/43427/pg43427.cover.medium.jpg	2020-05-21 02:09:37.291883	ebooks/43427
499229	application/zip	http://www.gutenberg.org/files/43427/43427-8.zip	2013-08-09 02:25:52	ebooks/43427
1442256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43427/43427-h/43427-h.htm	2013-08-09 02:25:36	ebooks/43427
1265147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43427/43427-8.txt	2013-08-09 02:25:36	ebooks/43427
1032614	application/epub+zip	http://www.gutenberg.org/ebooks/43427.epub.images	2020-05-21 02:09:29.634971	ebooks/43427
570499	application/epub+zip	http://www.gutenberg.org/ebooks/43427.epub.noimages	2020-05-21 02:09:30.813967	ebooks/43427
314113	text/html; charset=utf-8	http://www.gutenberg.org/files/43428/43428-h/43428-h.htm	2013-08-09 05:42:18	ebooks/43428
14901	application/rdf+xml	http://www.gutenberg.org/ebooks/43428.rdf	2020-06-11 01:36:14.801095	ebooks/43428
606621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43428.kindle.noimages	2020-05-21 02:09:43.52478	ebooks/43428
2299	image/jpeg	http://www.gutenberg.org/cache/epub/43428/pg43428.cover.small.jpg	2020-05-21 02:09:43.57078	ebooks/43428
96966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43428/43428.zip	2013-08-09 05:42:56	ebooks/43428
189093	application/epub+zip	http://www.gutenberg.org/ebooks/43428.epub.noimages	2020-05-21 02:09:40.259831	ebooks/43428
4522769	application/epub+zip	http://www.gutenberg.org/ebooks/43428.epub.images	2020-05-21 02:09:39.959873	ebooks/43428
13369	image/jpeg	http://www.gutenberg.org/cache/epub/43428/pg43428.cover.medium.jpg	2020-05-21 02:09:43.612785	ebooks/43428
261029	text/plain	http://www.gutenberg.org/ebooks/43428.txt.utf-8	2020-05-21 02:09:37.594859	ebooks/43428
8183601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43428.kindle.images	2020-05-21 02:09:42.772801	ebooks/43428
97079	application/zip	http://www.gutenberg.org/files/43428/43428-8.zip	2013-08-09 05:42:56	ebooks/43428
260953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43428/43428-8.txt	2013-08-09 05:39:10	ebooks/43428
260953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43428/43428.txt	2013-08-09 05:39:10	ebooks/43428
7627744	text/html; charset=utf-8	http://www.gutenberg.org/files/43428/43428-h.zip	2013-08-09 05:42:58	ebooks/43428
523123	text/plain; charset=utf-8	http://www.gutenberg.org/files/43429/43429-0.txt	2013-08-09 09:02:42	ebooks/43429
930899	application/zip	http://www.gutenberg.org/files/43429/43429-h.zip	2013-08-09 09:02:58	ebooks/43429
2427205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43429.kindle.images	2020-05-21 02:09:46.258757	ebooks/43429
209937	application/zip	http://www.gutenberg.org/files/43429/43429-0.zip	2013-08-09 09:02:58	ebooks/43429
1151736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43429.kindle.noimages	2020-05-21 02:09:47.646929	ebooks/43429
602999	text/html; charset=utf-8	http://www.gutenberg.org/files/43429/43429-h/43429-h.htm	2013-08-09 09:02:46	ebooks/43429
518200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43429/43429-8.txt	2013-08-09 09:02:56	ebooks/43429
209289	application/zip	http://www.gutenberg.org/files/43429/43429-8.zip	2013-08-09 09:02:58	ebooks/43429
1005261	application/epub+zip	http://www.gutenberg.org/ebooks/43429.epub.images	2020-05-21 02:09:44.311806	ebooks/43429
20426	image/jpeg	http://www.gutenberg.org/cache/epub/43429/pg43429.cover.medium.jpg	2020-05-21 02:09:47.728925	ebooks/43429
315436	application/epub+zip	http://www.gutenberg.org/ebooks/43429.epub.noimages	2020-05-21 02:09:44.641815	ebooks/43429
2970	image/jpeg	http://www.gutenberg.org/cache/epub/43429/pg43429.cover.small.jpg	2020-05-21 02:09:47.688982	ebooks/43429
16911	application/rdf+xml	http://www.gutenberg.org/ebooks/43429.rdf	2020-06-11 01:36:14.831098	ebooks/43429
518205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43429/43429.txt	2013-08-09 09:02:56	ebooks/43429
209218	application/zip	http://www.gutenberg.org/files/43429/43429.zip	2013-08-09 09:02:58	ebooks/43429
619474	text/plain	http://www.gutenberg.org/ebooks/4343.txt.utf-8	2020-06-02 23:38:12.627998	ebooks/4343
235009	application/octet-stream	http://www.gutenberg.org/files/4343/4343.zip	2015-04-05 12:24:14	ebooks/4343
1067823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4343.kindle.images	2020-06-02 23:38:14.341968	ebooks/4343
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/4343.rdf	2020-06-11 01:03:37.129199	ebooks/4343
1067811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4343.kindle.noimages	2020-06-02 23:38:15.456164	ebooks/4343
619504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4343/4343.txt	2015-04-05 12:22:40	ebooks/4343
16522	image/jpeg	http://www.gutenberg.org/cache/epub/4343/pg4343.cover.medium.jpg	2020-06-02 23:38:15.528153	ebooks/4343
4117	image/jpeg	http://www.gutenberg.org/cache/epub/4343/pg4343.cover.small.jpg	2020-06-02 23:38:15.494153	ebooks/4343
239848	application/zip	http://www.gutenberg.org/files/4343/4343-h.zip	2020-03-11 08:46:24	ebooks/4343
663793	text/html	http://www.gutenberg.org/files/4343/4343-h/4343-h.htm	2020-03-11 08:46:02	ebooks/4343
267223	application/epub+zip	http://www.gutenberg.org/ebooks/4343.epub.images	2020-06-02 23:38:13.047986	ebooks/4343
267223	application/epub+zip	http://www.gutenberg.org/ebooks/4343.epub.noimages	2020-06-02 23:38:13.229014	ebooks/4343
355091	application/zip	http://www.gutenberg.org/files/43430/43430-8.zip	2013-08-10 06:39:58	ebooks/43430
1051509	text/html	http://www.gutenberg.org/ebooks/43430.html.images	2020-05-21 02:09:48.599011	ebooks/43430
3663	image/jpeg	http://www.gutenberg.org/cache/epub/43430/pg43430.cover.small.jpg	2020-05-21 02:09:53.25989	ebooks/43430
1051509	text/html	http://www.gutenberg.org/ebooks/43430.html.noimages	2020-05-21 02:09:48.791949	ebooks/43430
1664063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43430.kindle.noimages	2020-05-21 02:09:53.232863	ebooks/43430
930494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43430/43430-8.txt	2013-08-10 06:39:54	ebooks/43430
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/43430.rdf	2020-06-11 01:36:14.855094	ebooks/43430
980133	text/plain	http://www.gutenberg.org/ebooks/43430.txt.utf-8	2020-05-21 02:09:47.889963	ebooks/43430
419691	application/epub+zip	http://www.gutenberg.org/ebooks/43430.epub.noimages	2020-05-21 02:09:49.515949	ebooks/43430
13933	image/jpeg	http://www.gutenberg.org/cache/epub/43430/pg43430.cover.medium.jpg	2020-05-21 02:09:53.283898	ebooks/43430
1664071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43430.kindle.images	2020-05-21 02:09:51.369898	ebooks/43430
419691	application/epub+zip	http://www.gutenberg.org/ebooks/43430.epub.images	2020-05-21 02:09:49.228906	ebooks/43430
1043494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43431/43431.txt	2013-08-09 10:08:04	ebooks/43431
319137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43431/43431.zip	2013-08-09 10:08:14	ebooks/43431
527802	application/epub+zip	http://www.gutenberg.org/ebooks/43431.epub.noimages	2020-05-21 02:09:58.05583	ebooks/43431
1491779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43431/43431-h/43431-h.htm	2013-08-09 10:07:24	ebooks/43431
1043451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43431/43431-8.txt	2013-08-09 10:07:24	ebooks/43431
319283	application/zip	http://www.gutenberg.org/files/43431/43431-8.zip	2013-08-09 10:08:14	ebooks/43431
8831844	application/epub+zip	http://www.gutenberg.org/ebooks/43431.epub.images	2020-05-21 02:09:56.375819	ebooks/43431
2552	image/jpeg	http://www.gutenberg.org/cache/epub/43431/pg43431.cover.small.jpg	2020-05-21 02:10:11.682965	ebooks/43431
18791	image/jpeg	http://www.gutenberg.org/cache/epub/43431/pg43431.cover.medium.jpg	2020-05-21 02:10:12.105906	ebooks/43431
1043597	text/plain	http://www.gutenberg.org/ebooks/43431.txt.utf-8	2020-05-21 02:09:53.414865	ebooks/43431
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/43431.rdf	2020-06-11 01:36:14.882088	ebooks/43431
8420241	application/zip	http://www.gutenberg.org/files/43431/43431-h.zip	2013-08-09 10:08:16	ebooks/43431
2306470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43431.kindle.noimages	2020-05-21 02:10:11.238926	ebooks/43431
18377160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43431.kindle.images	2020-05-21 02:10:06.238987	ebooks/43431
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/43432.rdf	2020-06-11 01:36:14.906094	ebooks/43432
192210	application/zip	http://www.gutenberg.org/files/43432/43432-h.zip	2013-08-09 10:23:54	ebooks/43432
403546	text/plain	http://www.gutenberg.org/ebooks/43432.txt.utf-8	2020-05-21 02:10:13.12891	ebooks/43432
837657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43432.kindle.noimages	2020-05-21 02:10:16.268942	ebooks/43432
2488	image/jpeg	http://www.gutenberg.org/cache/epub/43432/pg43432.cover.small.jpg	2020-05-21 02:10:16.30186	ebooks/43432
453115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43432/43432-h/43432-h.htm	2013-08-09 10:23:54	ebooks/43432
842067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43432.kindle.images	2020-05-21 02:10:15.143885	ebooks/43432
207727	application/epub+zip	http://www.gutenberg.org/ebooks/43432.epub.images	2020-05-21 02:10:13.689889	ebooks/43432
394925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43432/43432-8.txt	2013-08-09 10:23:52	ebooks/43432
155492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43432/43432-8.zip	2013-08-09 10:23:54	ebooks/43432
206305	application/epub+zip	http://www.gutenberg.org/ebooks/43432.epub.noimages	2020-05-21 02:10:14.009929	ebooks/43432
10107	image/jpeg	http://www.gutenberg.org/cache/epub/43432/pg43432.cover.medium.jpg	2020-05-21 02:10:16.330877	ebooks/43432
1538367	application/prs.tei	http://www.gutenberg.org/files/43433/43433-tei/43433-tei.tei	2013-08-09 15:13:44	ebooks/43433
3527853	text/html; charset=utf-8	http://www.gutenberg.org/files/43433/43433-h/43433-h.html	2013-08-09 15:11:44	ebooks/43433
4284143	application/pdf	http://www.gutenberg.org/files/43433/43433-pdf.pdf	2013-08-09 15:13:42	ebooks/43433
1205487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43433/43433.txt	2013-08-09 15:13:44	ebooks/43433
1199419	text/plain; charset=utf-8	http://www.gutenberg.org/files/43433/43433-0.txt	2020-06-15 12:52:33	ebooks/43433
14859	image/jpeg	http://www.gutenberg.org/cache/epub/43433/pg43433.cover.medium.jpg	2020-06-15 21:12:52.345163	ebooks/43433
512458	application/octet-stream	http://www.gutenberg.org/files/43433/43433-tei.zip	2013-08-09 15:13:44	ebooks/43433
1205027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43433/43433-8.txt	2013-08-09 15:13:44	ebooks/43433
645888	application/epub+zip	http://www.gutenberg.org/ebooks/43433.epub.noimages	2020-06-15 21:12:36.949163	ebooks/43433
3003905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43433.kindle.images	2020-06-15 21:12:44.21729	ebooks/43433
20527	application/rdf+xml	http://www.gutenberg.org/ebooks/43433.rdf	2020-06-15 21:12:53.26046	ebooks/43433
661809	application/epub+zip	http://www.gutenberg.org/ebooks/43433.epub.images	2020-06-15 21:12:35.099216	ebooks/43433
3121	image/jpeg	http://www.gutenberg.org/cache/epub/43433/pg43433.cover.small.jpg	2020-06-15 21:12:51.917196	ebooks/43433
625002	text/html; charset=utf-8	http://www.gutenberg.org/files/43433/43433-h.zip	2013-08-09 15:11:45	ebooks/43433
423747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43433/43433-8.zip	2013-08-09 15:13:44	ebooks/43433
1162526	application/octet-stream	http://www.gutenberg.org/files/43433/43433-pdf.zip	2013-08-09 15:13:43	ebooks/43433
424339	text/plain; charset=utf-8	http://www.gutenberg.org/files/43433/43433-0.zip	2020-06-15 12:52:33	ebooks/43433
2987796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43433.kindle.noimages	2020-06-15 21:12:51.459184	ebooks/43433
423311	application/zip	http://www.gutenberg.org/files/43433/43433.zip	2013-08-09 15:13:44	ebooks/43433
894477	application/zip	http://www.gutenberg.org/files/43434/43434-h.zip	2013-08-09 15:01:28	ebooks/43434
913514	application/epub+zip	http://www.gutenberg.org/ebooks/43434.epub.images	2020-05-21 02:10:38.339803	ebooks/43434
2965	image/jpeg	http://www.gutenberg.org/cache/epub/43434/pg43434.cover.small.jpg	2020-05-21 02:10:39.728754	ebooks/43434
111604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43434/43434-8.txt	2013-08-09 15:01:26	ebooks/43434
13577	image/jpeg	http://www.gutenberg.org/cache/epub/43434/pg43434.cover.medium.jpg	2020-05-21 02:10:39.76075	ebooks/43434
44404	application/zip	http://www.gutenberg.org/files/43434/43434-8.zip	2013-08-09 15:01:28	ebooks/43434
281034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43434.kindle.noimages	2020-05-21 02:10:39.694777	ebooks/43434
72006	application/epub+zip	http://www.gutenberg.org/ebooks/43434.epub.noimages	2020-05-21 02:10:38.538806	ebooks/43434
44374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43434/43434.zip	2013-08-09 15:01:28	ebooks/43434
111599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43434/43434.txt	2013-08-09 15:01:26	ebooks/43434
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/43434.rdf	2020-06-11 01:36:14.967133	ebooks/43434
111581	text/plain	http://www.gutenberg.org/ebooks/43434.txt.utf-8	2020-05-21 02:10:37.989893	ebooks/43434
134265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43434/43434-h/43434-h.htm	2013-08-09 15:01:26	ebooks/43434
1932562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43434.kindle.images	2020-05-21 02:10:39.275762	ebooks/43434
417458	application/zip	http://www.gutenberg.org/files/43435/43435-h.zip	2013-08-10 06:46:48	ebooks/43435
691084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43435/43435.txt	2013-08-10 06:43:08	ebooks/43435
465477	application/epub+zip	http://www.gutenberg.org/ebooks/43435.epub.images	2020-05-21 02:10:41.343095	ebooks/43435
1666091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43435.kindle.images	2020-05-21 02:10:44.936005	ebooks/43435
1495519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43435.kindle.noimages	2020-05-21 02:10:47.476946	ebooks/43435
365565	application/epub+zip	http://www.gutenberg.org/ebooks/43435.epub.noimages	2020-05-21 02:10:42.355013	ebooks/43435
691080	text/plain	http://www.gutenberg.org/ebooks/43435.txt.utf-8	2020-05-21 02:10:39.897781	ebooks/43435
10024	image/jpeg	http://www.gutenberg.org/cache/epub/43435/pg43435.cover.medium.jpg	2020-05-21 02:10:47.873948	ebooks/43435
2212	image/jpeg	http://www.gutenberg.org/cache/epub/43435/pg43435.cover.small.jpg	2020-05-21 02:10:47.680951	ebooks/43435
690897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43435/43435-8.txt	2013-08-10 06:43:08	ebooks/43435
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/43435.rdf	2020-06-11 01:36:14.994112	ebooks/43435
249374	application/zip	http://www.gutenberg.org/files/43435/43435.zip	2013-08-10 06:46:48	ebooks/43435
900651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43435/43435-h/43435-h.htm	2013-08-10 06:43:08	ebooks/43435
249429	application/zip	http://www.gutenberg.org/files/43435/43435-8.zip	2013-08-10 06:46:48	ebooks/43435
3161	image/jpeg	http://www.gutenberg.org/cache/epub/43436/pg43436.cover.small.jpg	2020-05-21 02:10:53.834948	ebooks/43436
25218	image/jpeg	http://www.gutenberg.org/cache/epub/43436/pg43436.cover.medium.jpg	2020-05-21 02:10:53.853942	ebooks/43436
1196326	application/epub+zip	http://www.gutenberg.org/ebooks/43436.epub.images	2020-05-21 02:10:48.742932	ebooks/43436
1464220	application/zip	http://www.gutenberg.org/files/43436/43436-h.zip	2013-08-10 06:54:08	ebooks/43436
2839254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43436.kindle.images	2020-05-21 02:10:53.258981	ebooks/43436
189091	text/plain	http://www.gutenberg.org/ebooks/43436.txt.utf-8	2020-05-21 02:10:48.316954	ebooks/43436
201470	application/epub+zip	http://www.gutenberg.org/ebooks/43436.epub.noimages	2020-05-21 02:10:48.944927	ebooks/43436
74148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43436/43436-8.zip	2013-08-10 06:54:08	ebooks/43436
191256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43436/43436-h/43436-h.htm	2013-08-10 06:54:06	ebooks/43436
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/43436.rdf	2020-06-11 01:36:15.018107	ebooks/43436
184495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43436/43436-8.txt	2013-08-10 06:54:04	ebooks/43436
567990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43436.kindle.noimages	2020-05-21 02:10:53.815904	ebooks/43436
1150325	text/html; charset=utf-8	http://www.gutenberg.org/files/43437/43437-h/43437-h.htm	2013-08-10 06:59:20	ebooks/43437
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/43437.rdf	2020-06-11 01:36:15.04409	ebooks/43437
1962430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43437.kindle.noimages	2020-05-21 02:11:00.058853	ebooks/43437
397955	application/zip	http://www.gutenberg.org/files/43437/43437-8.zip	2013-08-10 06:59:22	ebooks/43437
397906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43437/43437.zip	2013-08-10 06:59:22	ebooks/43437
6616	image/jpeg	http://www.gutenberg.org/cache/epub/43437/pg43437.cover.medium.jpg	2020-05-21 02:11:00.203801	ebooks/43437
470500	text/html; charset=utf-8	http://www.gutenberg.org/files/43437/43437-h.zip	2013-08-10 06:59:22	ebooks/43437
1089821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43437/43437-8.txt	2013-08-10 06:59:20	ebooks/43437
1962437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43437.kindle.images	2020-05-21 02:10:57.787875	ebooks/43437
495081	application/epub+zip	http://www.gutenberg.org/ebooks/43437.epub.images	2020-05-21 02:10:54.988865	ebooks/43437
495082	application/epub+zip	http://www.gutenberg.org/ebooks/43437.epub.noimages	2020-05-21 02:10:55.485861	ebooks/43437
1089815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43437/43437.txt	2013-08-10 06:59:20	ebooks/43437
1523	image/jpeg	http://www.gutenberg.org/cache/epub/43437/pg43437.cover.small.jpg	2020-05-21 02:11:00.132782	ebooks/43437
1089800	text/plain	http://www.gutenberg.org/ebooks/43437.txt.utf-8	2020-05-21 02:10:53.975862	ebooks/43437
205139	application/epub+zip	http://www.gutenberg.org/ebooks/43438.epub.images	2020-05-21 02:11:00.893787	ebooks/43438
211979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43438/43438-h.zip	2013-08-11 02:25:16	ebooks/43438
10884	image/jpeg	http://www.gutenberg.org/cache/epub/43438/pg43438.cover.medium.jpg	2020-05-21 02:11:03.086806	ebooks/43438
98378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43438/43438-8.zip	2013-08-11 02:25:16	ebooks/43438
245916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43438/43438-8.txt	2013-08-11 02:16:18	ebooks/43438
293607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43438/43438-h/43438-h.htm	2013-08-11 02:16:20	ebooks/43438
249726	text/plain	http://www.gutenberg.org/ebooks/43438.txt.utf-8	2020-05-21 02:11:00.3358	ebooks/43438
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/43438.rdf	2020-06-11 01:36:15.072092	ebooks/43438
540806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43438.kindle.noimages	2020-05-21 02:11:03.01278	ebooks/43438
1623	image/jpeg	http://www.gutenberg.org/cache/epub/43438/pg43438.cover.small.jpg	2020-05-21 02:11:03.051788	ebooks/43438
674727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43438.kindle.images	2020-05-21 02:11:02.211789	ebooks/43438
137634	application/epub+zip	http://www.gutenberg.org/ebooks/43438.epub.noimages	2020-05-21 02:11:01.433775	ebooks/43438
160845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43439/43439-8.txt	2013-08-11 06:30:44	ebooks/43439
62008	application/zip	http://www.gutenberg.org/files/43439/43439-8.zip	2013-08-11 06:30:44	ebooks/43439
2456	image/jpeg	http://www.gutenberg.org/cache/epub/43439/pg43439.cover.small.jpg	2020-05-21 02:11:04.735928	ebooks/43439
182635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43439/43439-h/43439-h.htm	2013-08-11 06:30:44	ebooks/43439
533339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43439.kindle.noimages	2020-05-21 02:11:04.713923	ebooks/43439
160818	text/plain	http://www.gutenberg.org/ebooks/43439.txt.utf-8	2020-05-21 02:11:03.215767	ebooks/43439
160840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43439/43439.txt	2013-08-11 06:30:44	ebooks/43439
177797	application/epub+zip	http://www.gutenberg.org/ebooks/43439.epub.noimages	2020-05-21 02:11:03.619799	ebooks/43439
588401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43439.kindle.images	2020-05-21 02:11:04.172931	ebooks/43439
214655	application/epub+zip	http://www.gutenberg.org/ebooks/43439.epub.images	2020-05-21 02:11:03.470813	ebooks/43439
202892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43439/43439-h.zip	2013-08-11 06:30:46	ebooks/43439
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/43439.rdf	2020-06-11 01:36:15.098087	ebooks/43439
18972	image/jpeg	http://www.gutenberg.org/cache/epub/43439/pg43439.cover.medium.jpg	2020-05-21 02:11:04.756971	ebooks/43439
61976	application/zip	http://www.gutenberg.org/files/43439/43439.zip	2013-08-11 06:30:44	ebooks/43439
193210	text/plain	http://www.gutenberg.org/ebooks/4344.txt.utf-8	2020-06-02 23:38:15.658168	ebooks/4344
101735	application/epub+zip	http://www.gutenberg.org/ebooks/4344.epub.images	2020-06-02 23:38:15.924167	ebooks/4344
3717	image/jpeg	http://www.gutenberg.org/cache/epub/4344/pg4344.cover.small.jpg	2020-06-02 23:38:17.082136	ebooks/4344
234920	text/html; charset=utf-8	http://www.gutenberg.org/files/4344/4344-h/4344-h.htm	2016-11-18 09:04:04	ebooks/4344
16657	application/rdf+xml	http://www.gutenberg.org/ebooks/4344.rdf	2020-06-11 01:03:37.159193	ebooks/4344
101736	application/epub+zip	http://www.gutenberg.org/ebooks/4344.epub.noimages	2020-06-02 23:38:16.084221	ebooks/4344
73200	application/zip	http://www.gutenberg.org/files/4344/4344.zip	2010-01-11 09:41:18	ebooks/4344
193241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4344/4344-0.txt	2016-11-18 09:02:50	ebooks/4344
77420	text/html; charset=utf-8	http://www.gutenberg.org/files/4344/4344-h.zip	2016-11-18 09:04:26	ebooks/4344
408799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4344.kindle.images	2020-06-02 23:38:16.568138	ebooks/4344
189827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4344/4344.txt	2010-01-11 09:40:04	ebooks/4344
15364	image/jpeg	http://www.gutenberg.org/cache/epub/4344/pg4344.cover.medium.jpg	2020-06-02 23:38:17.111154	ebooks/4344
408884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4344.kindle.noimages	2020-06-02 23:38:17.051138	ebooks/4344
73692	application/octet-stream	http://www.gutenberg.org/files/4344/4344-0.zip	2016-11-18 09:04:26	ebooks/4344
577150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43440.kindle.noimages	2020-05-21 02:11:07.774888	ebooks/43440
439368	text/html; charset=utf-8	http://www.gutenberg.org/files/43440/43440-h.zip	2013-08-11 06:35:48	ebooks/43440
66095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43440/43440.zip	2013-08-11 06:35:48	ebooks/43440
422980	application/epub+zip	http://www.gutenberg.org/ebooks/43440.epub.images	2020-05-21 02:11:05.398966	ebooks/43440
313356	text/html; charset=utf-8	http://www.gutenberg.org/files/43440/43440-h/43440-h.htm	2013-08-11 06:35:32	ebooks/43440
164484	application/epub+zip	http://www.gutenberg.org/ebooks/43440.epub.noimages	2020-05-21 02:11:05.693942	ebooks/43440
66137	application/zip	http://www.gutenberg.org/files/43440/43440-8.zip	2013-08-11 06:35:48	ebooks/43440
170767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43440/43440.txt	2013-08-11 06:35:44	ebooks/43440
27018	image/jpeg	http://www.gutenberg.org/cache/epub/43440/pg43440.cover.medium.jpg	2020-05-21 02:11:07.877895	ebooks/43440
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/43440.rdf	2020-06-11 01:36:15.1271	ebooks/43440
1087462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43440.kindle.images	2020-05-21 02:11:06.765895	ebooks/43440
66420	application/zip	http://www.gutenberg.org/files/43440/43440-0.zip	2013-08-11 06:35:48	ebooks/43440
3948	image/jpeg	http://www.gutenberg.org/cache/epub/43440/pg43440.cover.small.jpg	2020-05-21 02:11:07.827893	ebooks/43440
172421	text/plain; charset=utf-8	http://www.gutenberg.org/files/43440/43440-0.txt	2013-08-11 06:35:28	ebooks/43440
170774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43440/43440-8.txt	2013-08-11 06:35:44	ebooks/43440
669209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43441/43441-h/43441-h.htm	2013-08-10 11:23:40	ebooks/43441
14605	application/rdf+xml	http://www.gutenberg.org/ebooks/43441.rdf	2020-06-11 01:36:15.153093	ebooks/43441
243706	application/zip	http://www.gutenberg.org/files/43441/43441-0.zip	2013-08-10 11:24:52	ebooks/43441
11658	image/jpeg	http://www.gutenberg.org/cache/epub/43441/pg43441.cover.medium.jpg	2020-05-21 02:11:12.176829	ebooks/43441
612582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43441/43441-8.txt	2013-08-10 11:24:38	ebooks/43441
241209	application/zip	http://www.gutenberg.org/files/43441/43441-8.zip	2013-08-10 11:24:52	ebooks/43441
345880	application/epub+zip	http://www.gutenberg.org/ebooks/43441.epub.images	2020-05-21 02:11:08.652882	ebooks/43441
1274672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43441.kindle.images	2020-05-21 02:11:10.555862	ebooks/43441
335360	application/epub+zip	http://www.gutenberg.org/ebooks/43441.epub.noimages	2020-05-21 02:11:09.085894	ebooks/43441
629171	text/plain; charset=utf-8	http://www.gutenberg.org/files/43441/43441-0.txt	2013-08-10 11:23:38	ebooks/43441
316271	application/zip	http://www.gutenberg.org/files/43441/43441-h.zip	2013-08-10 11:24:52	ebooks/43441
1255944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43441.kindle.noimages	2020-05-21 02:11:12.100841	ebooks/43441
2559	image/jpeg	http://www.gutenberg.org/cache/epub/43441/pg43441.cover.small.jpg	2020-05-21 02:11:12.140847	ebooks/43441
392451	application/zip	http://www.gutenberg.org/files/43442/43442-8.zip	2015-12-11 07:21:24	ebooks/43442
29956	image/jpeg	http://www.gutenberg.org/cache/epub/43442/pg43442.cover.medium.jpg	2020-05-21 02:11:17.94377	ebooks/43442
1944865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43442.kindle.images	2020-05-21 02:11:15.741791	ebooks/43442
1013314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43442/43442-8.txt	2015-12-11 07:20:50	ebooks/43442
1013377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43442/43442.txt	2015-12-11 07:20:52	ebooks/43442
1083410	text/html; charset=utf-8	http://www.gutenberg.org/files/43442/43442-h/43442-h.htm	2015-12-11 07:21:08	ebooks/43442
392292	application/zip	http://www.gutenberg.org/files/43442/43442.zip	2015-12-11 07:21:24	ebooks/43442
484217	application/zip	http://www.gutenberg.org/files/43442/43442-h.zip	2015-12-11 07:21:24	ebooks/43442
511533	application/epub+zip	http://www.gutenberg.org/ebooks/43442.epub.images	2020-05-21 02:11:13.192831	ebooks/43442
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/43442.rdf	2020-06-11 01:36:15.181087	ebooks/43442
501288	application/epub+zip	http://www.gutenberg.org/ebooks/43442.epub.noimages	2020-05-21 02:11:13.625808	ebooks/43442
3935	image/jpeg	http://www.gutenberg.org/cache/epub/43442/pg43442.cover.small.jpg	2020-05-21 02:11:17.909753	ebooks/43442
1013429	text/plain	http://www.gutenberg.org/ebooks/43442.txt.utf-8	2020-05-21 02:11:12.314919	ebooks/43442
1929704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43442.kindle.noimages	2020-05-21 02:11:17.871753	ebooks/43442
609398	text/html; charset=utf-8	http://www.gutenberg.org/files/43443/43443-h/43443-h.htm	2013-08-11 07:19:46	ebooks/43443
216613	application/zip	http://www.gutenberg.org/files/43443/43443-0.zip	2013-08-11 07:19:46	ebooks/43443
1078079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43443.kindle.noimages	2020-05-21 02:11:21.232015	ebooks/43443
10491	image/jpeg	http://www.gutenberg.org/cache/epub/43443/pg43443.cover.medium.jpg	2020-05-21 02:11:21.31001	ebooks/43443
564581	text/plain; charset=utf-8	http://www.gutenberg.org/files/43443/43443-0.txt	2013-08-11 07:19:44	ebooks/43443
1078083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43443.kindle.images	2020-05-21 02:11:20.023033	ebooks/43443
2918	image/jpeg	http://www.gutenberg.org/cache/epub/43443/pg43443.cover.small.jpg	2020-05-21 02:11:21.273011	ebooks/43443
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/43443.rdf	2020-06-11 01:36:15.204097	ebooks/43443
256171	application/epub+zip	http://www.gutenberg.org/ebooks/43443.epub.images	2020-05-21 02:11:18.528059	ebooks/43443
256171	application/epub+zip	http://www.gutenberg.org/ebooks/43443.epub.noimages	2020-05-21 02:11:18.824097	ebooks/43443
227382	text/html; charset=utf-8	http://www.gutenberg.org/files/43443/43443-h.zip	2013-08-11 07:19:48	ebooks/43443
380595	text/plain; charset=utf-8	http://www.gutenberg.org/files/43444/43444-0.txt	2013-08-11 11:58:58	ebooks/43444
361204	text/x-rst	http://www.gutenberg.org/ebooks/43444.rst.gen	2020-05-21 02:11:22.798997	ebooks/43444
854237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43444.kindle.images	2020-05-21 02:11:27.451975	ebooks/43444
142742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43444/43444.zip	2013-08-11 11:59:12	ebooks/43444
20169	image/jpeg	http://www.gutenberg.org/cache/epub/43444/pg43444.cover.medium.jpg	2020-05-21 02:11:29.296909	ebooks/43444
373944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43444/43444-8.txt	2013-08-11 11:59:06	ebooks/43444
237984	application/epub+zip	http://www.gutenberg.org/ebooks/43444.epub.noimages	2020-05-21 02:11:26.408972	ebooks/43444
461661	application/pdf	http://www.gutenberg.org/ebooks/43444.pdf.noimages	2020-05-21 02:11:33.956864	ebooks/43444
203063	text/x-rst	http://www.gutenberg.org/files/43444/43444-rst.zip	2013-08-11 11:59:14	ebooks/43444
461659	application/pdf	http://www.gutenberg.org/ebooks/43444.pdf.images	2020-05-21 02:11:31.733956	ebooks/43444
143690	text/plain; charset=utf-8	http://www.gutenberg.org/files/43444/43444-0.zip	2013-08-11 11:58:58	ebooks/43444
20060	application/rdf+xml	http://www.gutenberg.org/ebooks/43444.rdf	2020-06-11 01:36:15.239087	ebooks/43444
373943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43444/43444.txt	2013-08-11 11:59:12	ebooks/43444
456523	text/html; charset=utf-8	http://www.gutenberg.org/files/43444/43444-h/43444-h.html	2013-08-11 11:58:04	ebooks/43444
219091	application/zip	http://www.gutenberg.org/files/43444/43444-h.zip	2013-08-11 11:58:04	ebooks/43444
361204	text/x-rst	http://www.gutenberg.org/files/43444/43444-rst/43444-rst.rst	2013-08-11 11:59:14	ebooks/43444
237985	application/epub+zip	http://www.gutenberg.org/ebooks/43444.epub.images	2020-05-21 02:11:24.521996	ebooks/43444
142762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43444/43444-8.zip	2013-08-11 11:59:06	ebooks/43444
854224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43444.kindle.noimages	2020-05-21 02:11:28.498934	ebooks/43444
2859	image/jpeg	http://www.gutenberg.org/cache/epub/43444/pg43444.cover.small.jpg	2020-05-21 02:11:28.899909	ebooks/43444
20060	application/rdf+xml	http://www.gutenberg.org/ebooks/43445.rdf	2020-06-11 01:36:15.274085	ebooks/43445
899816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43445.kindle.images	2020-05-21 02:11:40.91775	ebooks/43445
137914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43445/43445-8.zip	2013-08-11 12:06:04	ebooks/43445
356647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43445/43445-8.txt	2013-08-11 12:06:04	ebooks/43445
363454	text/plain; charset=utf-8	http://www.gutenberg.org/files/43445/43445-0.txt	2013-08-11 12:05:56	ebooks/43445
344289	text/x-rst	http://www.gutenberg.org/files/43445/43445-rst/43445-rst.rst	2013-08-11 12:06:14	ebooks/43445
19796	image/jpeg	http://www.gutenberg.org/cache/epub/43445/pg43445.cover.medium.jpg	2020-05-21 02:11:42.762932	ebooks/43445
230151	application/epub+zip	http://www.gutenberg.org/ebooks/43445.epub.noimages	2020-05-21 02:11:39.903777	ebooks/43445
245690	application/zip	http://www.gutenberg.org/files/43445/43445-h.zip	2013-08-11 12:05:02	ebooks/43445
442354	application/pdf	http://www.gutenberg.org/ebooks/43445.pdf.noimages	2020-05-21 02:11:47.383881	ebooks/43445
830335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43445.kindle.noimages	2020-05-21 02:11:41.982744	ebooks/43445
265196	application/epub+zip	http://www.gutenberg.org/ebooks/43445.epub.images	2020-05-21 02:11:38.025815	ebooks/43445
229529	text/x-rst	http://www.gutenberg.org/files/43445/43445-rst.zip	2013-08-11 12:06:14	ebooks/43445
138946	application/zip	http://www.gutenberg.org/files/43445/43445-0.zip	2013-08-11 12:05:56	ebooks/43445
137887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43445/43445.zip	2013-08-11 12:06:12	ebooks/43445
478486	application/pdf	http://www.gutenberg.org/ebooks/43445.pdf.images	2020-05-21 02:11:44.947907	ebooks/43445
356645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43445/43445.txt	2013-08-11 12:06:12	ebooks/43445
444491	text/html; charset=utf-8	http://www.gutenberg.org/files/43445/43445-h/43445-h.html	2013-08-11 12:05:02	ebooks/43445
344289	text/x-rst	http://www.gutenberg.org/ebooks/43445.rst.gen	2020-05-21 02:11:36.145813	ebooks/43445
2780	image/jpeg	http://www.gutenberg.org/cache/epub/43445/pg43445.cover.small.jpg	2020-05-21 02:11:42.376743	ebooks/43445
20061	application/rdf+xml	http://www.gutenberg.org/ebooks/43446.rdf	2020-06-11 01:36:15.309082	ebooks/43446
487697	text/html; charset=utf-8	http://www.gutenberg.org/files/43446/43446-h.zip	2013-08-11 12:09:06	ebooks/43446
813961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43446.kindle.noimages	2020-05-21 02:11:55.232774	ebooks/43446
361744	text/plain; charset=utf-8	http://www.gutenberg.org/files/43446/43446-0.txt	2013-08-11 12:10:00	ebooks/43446
720232	application/pdf	http://www.gutenberg.org/ebooks/43446.pdf.images	2020-05-21 02:11:58.386022	ebooks/43446
136042	application/zip	http://www.gutenberg.org/files/43446/43446-0.zip	2013-08-11 12:10:00	ebooks/43446
228049	application/epub+zip	http://www.gutenberg.org/ebooks/43446.epub.noimages	2020-05-21 02:11:53.129814	ebooks/43446
433655	text/html; charset=utf-8	http://www.gutenberg.org/files/43446/43446-h/43446-h.html	2013-08-11 12:09:06	ebooks/43446
135077	application/zip	http://www.gutenberg.org/files/43446/43446.zip	2013-08-11 12:10:14	ebooks/43446
507090	application/epub+zip	http://www.gutenberg.org/ebooks/43446.epub.images	2020-05-21 02:11:51.256853	ebooks/43446
355231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43446/43446.txt	2013-08-11 12:10:14	ebooks/43446
343128	text/x-rst	http://www.gutenberg.org/ebooks/43446.rst.gen	2020-05-21 02:11:49.590907	ebooks/43446
1371186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43446.kindle.images	2020-05-21 02:11:54.235801	ebooks/43446
471937	application/zip	http://www.gutenberg.org/files/43446/43446-rst.zip	2013-08-11 12:10:16	ebooks/43446
2911	image/jpeg	http://www.gutenberg.org/cache/epub/43446/pg43446.cover.small.jpg	2020-05-21 02:11:55.625811	ebooks/43446
343128	text/x-rst	http://www.gutenberg.org/files/43446/43446-rst/43446-rst.rst	2013-08-11 12:10:16	ebooks/43446
440622	application/pdf	http://www.gutenberg.org/ebooks/43446.pdf.noimages	2020-05-21 02:12:00.555037	ebooks/43446
355232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43446/43446-8.txt	2013-08-11 12:10:06	ebooks/43446
19965	image/jpeg	http://www.gutenberg.org/cache/epub/43446/pg43446.cover.medium.jpg	2020-05-21 02:11:56.006783	ebooks/43446
135090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43446/43446-8.zip	2013-08-11 12:10:06	ebooks/43446
738724	application/pdf	http://www.gutenberg.org/ebooks/43447.pdf.images	2020-05-21 02:12:07.656959	ebooks/43447
15177	image/jpeg	http://www.gutenberg.org/cache/epub/43447/pg43447.cover.medium.jpg	2020-05-21 02:12:06.364973	ebooks/43447
105156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43447/43447.txt	2013-08-11 16:26:52	ebooks/43447
704986	text/x-rst	http://www.gutenberg.org/files/43447/43447-rst.zip	2013-08-11 16:26:52	ebooks/43447
718539	text/html; charset=utf-8	http://www.gutenberg.org/files/43447/43447-h.zip	2013-08-11 16:26:12	ebooks/43447
105158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43447/43447-8.txt	2013-08-11 16:26:48	ebooks/43447
37406	text/plain; charset=utf-8	http://www.gutenberg.org/files/43447/43447-0.zip	2013-08-11 16:26:44	ebooks/43447
89083	text/x-rst	http://www.gutenberg.org/ebooks/43447.rst.gen	2020-05-21 02:12:02.192986	ebooks/43447
37243	application/zip	http://www.gutenberg.org/files/43447/43447.zip	2013-08-11 16:26:52	ebooks/43447
2576	image/jpeg	http://www.gutenberg.org/cache/epub/43447/pg43447.cover.small.jpg	2020-05-21 02:12:06.171955	ebooks/43447
89083	text/x-rst	http://www.gutenberg.org/files/43447/43447-rst/43447-rst.rst	2013-08-11 16:26:52	ebooks/43447
1588785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43447.kindle.images	2020-05-21 02:12:05.192943	ebooks/43447
435033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43447.kindle.noimages	2020-05-21 02:12:05.738939	ebooks/43447
726881	application/epub+zip	http://www.gutenberg.org/ebooks/43447.epub.images	2020-05-21 02:12:03.285982	ebooks/43447
21056	application/rdf+xml	http://www.gutenberg.org/ebooks/43447.rdf	2020-06-11 01:36:15.345124	ebooks/43447
106406	text/plain; charset=utf-8	http://www.gutenberg.org/files/43447/43447-0.txt	2013-08-11 16:26:44	ebooks/43447
37251	application/zip	http://www.gutenberg.org/files/43447/43447-8.zip	2013-08-11 16:26:48	ebooks/43447
160351	application/pdf	http://www.gutenberg.org/ebooks/43447.pdf.noimages	2020-05-21 02:12:09.138895	ebooks/43447
154568	text/html; charset=utf-8	http://www.gutenberg.org/files/43447/43447-h/43447-h.html	2013-08-11 16:26:12	ebooks/43447
149401	application/epub+zip	http://www.gutenberg.org/ebooks/43447.epub.noimages	2020-05-21 02:12:04.380977	ebooks/43447
67508	application/epub+zip	http://www.gutenberg.org/ebooks/43448.epub.images	2020-05-21 02:12:10.017889	ebooks/43448
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/43448.rdf	2020-06-11 01:36:15.368088	ebooks/43448
37666	text/html	http://www.gutenberg.org/files/43448/43448-h.zip	2013-08-11 22:16:34	ebooks/43448
107623	text/plain; charset=utf-8	http://www.gutenberg.org/files/43448/43448-0.txt	2013-08-11 22:14:24	ebooks/43448
34139	text/plain; charset=utf-8	http://www.gutenberg.org/files/43448/43448-0.zip	2013-08-11 22:16:34	ebooks/43448
341668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43448.kindle.noimages	2020-05-21 02:12:12.609848	ebooks/43448
26366	image/jpeg	http://www.gutenberg.org/cache/epub/43448/pg43448.cover.medium.jpg	2020-05-21 02:12:12.721843	ebooks/43448
200483	text/html	http://www.gutenberg.org/files/43448/43448-h/43448-h.htm	2013-08-11 22:15:13	ebooks/43448
67508	application/epub+zip	http://www.gutenberg.org/ebooks/43448.epub.noimages	2020-05-21 02:12:10.278868	ebooks/43448
341676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43448.kindle.images	2020-05-21 02:12:11.445861	ebooks/43448
4720	image/jpeg	http://www.gutenberg.org/cache/epub/43448/pg43448.cover.small.jpg	2020-05-21 02:12:12.667847	ebooks/43448
252917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43449/43449-8.txt	2013-08-12 05:40:32	ebooks/43449
598997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43449.kindle.noimages	2020-05-21 02:12:15.408804	ebooks/43449
192529	application/epub+zip	http://www.gutenberg.org/ebooks/43449.epub.noimages	2020-05-21 02:12:13.457833	ebooks/43449
15513	application/rdf+xml	http://www.gutenberg.org/ebooks/43449.rdf	2020-06-11 01:36:15.395085	ebooks/43449
1144736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43449.kindle.images	2020-05-21 02:12:14.674816	ebooks/43449
99931	application/zip	http://www.gutenberg.org/files/43449/43449-0.zip	2013-08-12 05:40:34	ebooks/43449
99867	application/zip	http://www.gutenberg.org/files/43449/43449.zip	2013-08-12 05:40:34	ebooks/43449
12339	image/jpeg	http://www.gutenberg.org/cache/epub/43449/pg43449.cover.medium.jpg	2020-05-21 02:12:15.455803	ebooks/43449
99904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43449/43449-8.zip	2013-08-12 05:40:34	ebooks/43449
2134	image/jpeg	http://www.gutenberg.org/cache/epub/43449/pg43449.cover.small.jpg	2020-05-21 02:12:15.4338	ebooks/43449
288530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43449/43449-h/43449-h.htm	2013-08-12 05:40:32	ebooks/43449
453344	application/epub+zip	http://www.gutenberg.org/ebooks/43449.epub.images	2020-05-21 02:12:13.247877	ebooks/43449
252910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43449/43449.txt	2013-08-12 05:40:32	ebooks/43449
252926	text/plain; charset=utf-8	http://www.gutenberg.org/files/43449/43449-0.txt	2013-08-12 05:40:30	ebooks/43449
435840	application/zip	http://www.gutenberg.org/files/43449/43449-h.zip	2013-08-12 05:40:34	ebooks/43449
399337	application/epub+zip	http://www.gutenberg.org/ebooks/4345.epub.noimages	2020-06-02 23:38:18.376115	ebooks/4345
1633341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4345.kindle.noimages	2020-06-02 23:38:22.329072	ebooks/4345
399337	application/epub+zip	http://www.gutenberg.org/ebooks/4345.epub.images	2020-06-02 23:38:17.990151	ebooks/4345
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/4345.rdf	2020-06-11 01:03:37.183192	ebooks/4345
363121	application/zip	http://www.gutenberg.org/files/4345/4345-h.zip	2009-08-01 11:56:28	ebooks/4345
355093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4345/4345.zip	2009-08-01 11:56:28	ebooks/4345
948101	text/plain	http://www.gutenberg.org/ebooks/4345.txt.utf-8	2020-06-02 23:38:17.255134	ebooks/4345
10845	image/jpeg	http://www.gutenberg.org/cache/epub/4345/pg4345.cover.medium.jpg	2020-06-02 23:38:22.435071	ebooks/4345
1633345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4345.kindle.images	2020-06-02 23:38:20.342095	ebooks/4345
2914	image/jpeg	http://www.gutenberg.org/cache/epub/4345/pg4345.cover.small.jpg	2020-06-02 23:38:22.385076	ebooks/4345
1027599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4345/4345-h/4345-h.htm	2009-08-01 11:43:12	ebooks/4345
948129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4345/4345.txt	2009-08-01 11:43:04	ebooks/4345
634891	text/x-rst	http://www.gutenberg.org/files/43450/43450-rst/43450-rst.rst	2013-09-14 16:53:28	ebooks/43450
474788	application/zip	http://www.gutenberg.org/files/43450/43450-rst.zip	2013-09-14 16:53:28	ebooks/43450
647824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43450/43450.txt	2013-09-14 16:53:26	ebooks/43450
264206	application/zip	http://www.gutenberg.org/files/43450/43450.zip	2013-09-14 16:53:26	ebooks/43450
634891	text/x-rst	http://www.gutenberg.org/ebooks/43450.rst.gen	2020-05-21 02:12:21.06178	ebooks/43450
264286	application/zip	http://www.gutenberg.org/files/43450/43450-8.zip	2013-09-14 16:53:14	ebooks/43450
1614117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43450.kindle.images	2020-05-21 02:12:27.587869	ebooks/43450
20288	application/rdf+xml	http://www.gutenberg.org/ebooks/43450.rdf	2020-06-11 01:36:15.431085	ebooks/43450
369652	application/epub+zip	http://www.gutenberg.org/ebooks/43450.epub.noimages	2020-05-21 02:12:25.965875	ebooks/43450
265265	application/zip	http://www.gutenberg.org/files/43450/43450-0.zip	2013-09-14 16:53:04	ebooks/43450
925506	application/pdf	http://www.gutenberg.org/ebooks/43450.pdf.images	2020-05-21 02:12:33.407839	ebooks/43450
1346008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43450.kindle.noimages	2020-05-21 02:12:29.162831	ebooks/43450
647821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43450/43450-8.txt	2013-09-14 16:53:14	ebooks/43450
750308	text/html; charset=utf-8	http://www.gutenberg.org/files/43450/43450-h/43450-h.html	2013-09-14 16:51:40	ebooks/43450
9481	image/jpeg	http://www.gutenberg.org/cache/epub/43450/pg43450.cover.medium.jpg	2020-05-21 02:12:30.339824	ebooks/43450
522649	application/epub+zip	http://www.gutenberg.org/ebooks/43450.epub.images	2020-05-21 02:12:23.620963	ebooks/43450
492693	application/zip	http://www.gutenberg.org/files/43450/43450-h.zip	2013-09-14 16:51:40	ebooks/43450
772384	application/pdf	http://www.gutenberg.org/ebooks/43450.pdf.noimages	2020-05-21 02:12:36.571106	ebooks/43450
654440	text/plain; charset=utf-8	http://www.gutenberg.org/files/43450/43450-0.txt	2013-09-14 16:53:04	ebooks/43450
1865	image/jpeg	http://www.gutenberg.org/cache/epub/43450/pg43450.cover.small.jpg	2020-05-21 02:12:29.73083	ebooks/43450
953677	text/plain	http://www.gutenberg.org/ebooks/43451.txt.utf-8	2020-05-21 02:12:37.886055	ebooks/43451
953699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43451/43451.txt	2013-08-12 11:45:12	ebooks/43451
25653	image/jpeg	http://www.gutenberg.org/cache/epub/43451/pg43451.cover.medium.jpg	2020-05-21 02:12:49.175894	ebooks/43451
997163	text/html; charset=us-ascii	http://www.gutenberg.org/files/43451/43451-h.zip	2013-08-12 11:45:14	ebooks/43451
2115692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43451.kindle.noimages	2020-05-21 02:12:48.894868	ebooks/43451
953698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43451/43451-8.txt	2013-08-12 11:45:12	ebooks/43451
357598	application/zip	http://www.gutenberg.org/files/43451/43451-8.zip	2013-08-12 11:45:14	ebooks/43451
357551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43451/43451.zip	2013-08-12 11:45:14	ebooks/43451
1229084	text/html; charset=us-ascii	http://www.gutenberg.org/files/43451/43451-h/43451-h.htm	2013-08-12 11:45:12	ebooks/43451
16060	application/rdf+xml	http://www.gutenberg.org/ebooks/43451.rdf	2020-06-11 01:36:15.45908	ebooks/43451
3072	image/jpeg	http://www.gutenberg.org/cache/epub/43451/pg43451.cover.small.jpg	2020-05-21 02:12:49.041916	ebooks/43451
1007589	application/epub+zip	http://www.gutenberg.org/ebooks/43451.epub.images	2020-05-21 02:12:39.929992	ebooks/43451
556048	application/epub+zip	http://www.gutenberg.org/ebooks/43451.epub.noimages	2020-05-21 02:12:41.235968	ebooks/43451
3021561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43451.kindle.images	2020-05-21 02:12:45.752909	ebooks/43451
4118031	application/epub+zip	http://www.gutenberg.org/ebooks/43452.epub.images	2020-05-21 02:12:52.202863	ebooks/43452
521633	text/plain	http://www.gutenberg.org/ebooks/43452.txt.utf-8	2020-05-21 02:12:49.501871	ebooks/43452
295071	application/epub+zip	http://www.gutenberg.org/ebooks/43452.epub.noimages	2020-05-21 02:12:52.965848	ebooks/43452
8803739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43452.kindle.images	2020-05-21 02:12:56.587028	ebooks/43452
1625	image/jpeg	http://www.gutenberg.org/cache/epub/43452/pg43452.cover.small.jpg	2020-05-21 02:12:58.924764	ebooks/43452
194485	application/zip	http://www.gutenberg.org/files/43452/43452-8.zip	2013-08-12 11:47:36	ebooks/43452
744174	text/html; charset=utf-8	http://www.gutenberg.org/files/43452/43452-h/43452-h.htm	2013-08-12 11:47:32	ebooks/43452
521404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43452/43452-8.txt	2013-08-12 11:47:32	ebooks/43452
10648	image/jpeg	http://www.gutenberg.org/cache/epub/43452/pg43452.cover.medium.jpg	2020-05-21 02:12:59.099757	ebooks/43452
1188323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43452.kindle.noimages	2020-05-21 02:12:58.739773	ebooks/43452
521441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43452/43452.txt	2013-08-12 11:47:32	ebooks/43452
6087663	application/zip	http://www.gutenberg.org/files/43452/43452-h.zip	2013-08-12 11:47:36	ebooks/43452
194178	application/zip	http://www.gutenberg.org/files/43452/43452.zip	2013-08-12 11:47:36	ebooks/43452
17303	application/rdf+xml	http://www.gutenberg.org/ebooks/43452.rdf	2020-06-11 01:36:15.491085	ebooks/43452
965764	application/zip	http://www.gutenberg.org/files/43453/43453-h.zip	2013-08-12 11:49:20	ebooks/43453
35632	application/zip	http://www.gutenberg.org/files/43453/43453.zip	2013-08-12 11:49:20	ebooks/43453
778670	application/epub+zip	http://www.gutenberg.org/ebooks/43453.epub.images	2020-05-21 02:12:59.845844	ebooks/43453
166223	application/epub+zip	http://www.gutenberg.org/ebooks/43453.epub.noimages	2020-05-21 02:12:59.991929	ebooks/43453
100595	text/html; charset=us-ascii	http://www.gutenberg.org/files/43453/43453-h/43453-h.htm	2013-08-12 11:49:20	ebooks/43453
91110	text/plain	http://www.gutenberg.org/ebooks/43453.txt.utf-8	2020-05-21 02:12:59.513754	ebooks/43453
1471102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43453.kindle.images	2020-05-21 02:13:00.516918	ebooks/43453
2857	image/jpeg	http://www.gutenberg.org/cache/epub/43453/pg43453.cover.small.jpg	2020-05-21 02:13:00.922964	ebooks/43453
19404	image/jpeg	http://www.gutenberg.org/cache/epub/43453/pg43453.cover.medium.jpg	2020-05-21 02:13:00.945936	ebooks/43453
443115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43453.kindle.noimages	2020-05-21 02:13:00.898941	ebooks/43453
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/43453.rdf	2020-06-11 01:36:15.515089	ebooks/43453
91138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43453/43453.txt	2013-08-12 11:49:20	ebooks/43453
53370	application/zip	http://www.gutenberg.org/files/43454/43454-0.zip	2013-08-12 11:51:42	ebooks/43454
137440	text/plain; charset=utf-8	http://www.gutenberg.org/files/43454/43454-0.txt	2013-08-12 11:50:24	ebooks/43454
365229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43454.kindle.noimages	2020-05-21 02:13:03.192931	ebooks/43454
3363	image/jpeg	http://www.gutenberg.org/cache/epub/43454/pg43454.cover.small.jpg	2020-05-21 02:13:03.217933	ebooks/43454
53153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43454/43454.zip	2013-08-12 11:51:42	ebooks/43454
1276376	text/html; charset=utf-8	http://www.gutenberg.org/files/43454/43454-h.zip	2013-08-12 11:51:42	ebooks/43454
2741582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43454.kindle.images	2020-05-21 02:13:02.709895	ebooks/43454
16898	application/rdf+xml	http://www.gutenberg.org/ebooks/43454.rdf	2020-06-11 01:36:15.546084	ebooks/43454
53210	application/zip	http://www.gutenberg.org/files/43454/43454-8.zip	2013-08-12 11:51:42	ebooks/43454
20522	image/jpeg	http://www.gutenberg.org/cache/epub/43454/pg43454.cover.medium.jpg	2020-05-21 02:13:03.24089	ebooks/43454
103227	application/epub+zip	http://www.gutenberg.org/ebooks/43454.epub.noimages	2020-05-21 02:13:01.727916	ebooks/43454
1294384	application/epub+zip	http://www.gutenberg.org/ebooks/43454.epub.images	2020-05-21 02:13:01.394911	ebooks/43454
136869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43454/43454-8.txt	2013-08-12 11:51:12	ebooks/43454
161974	text/html; charset=utf-8	http://www.gutenberg.org/files/43454/43454-h/43454-h.htm	2013-08-12 11:50:26	ebooks/43454
136896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43454/43454.txt	2013-08-12 11:51:12	ebooks/43454
207950	application/epub+zip	http://www.gutenberg.org/ebooks/43455.epub.noimages	2020-05-21 02:13:04.23192	ebooks/43455
119909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43455/43455-8.zip	2013-08-12 12:18:20	ebooks/43455
121052	application/zip	http://www.gutenberg.org/files/43455/43455-0.zip	2013-08-12 12:18:20	ebooks/43455
528069	application/epub+zip	http://www.gutenberg.org/ebooks/43455.epub.images	2020-05-21 02:13:03.859884	ebooks/43455
377675	text/html; charset=utf-8	http://www.gutenberg.org/files/43455/43455-h/43455-h.htm	2013-08-12 12:17:20	ebooks/43455
314322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43455/43455-8.txt	2013-08-12 12:17:56	ebooks/43455
314312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43455/43455.txt	2013-08-12 12:17:56	ebooks/43455
1401189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43455.kindle.images	2020-05-21 02:13:05.314858	ebooks/43455
18099	application/rdf+xml	http://www.gutenberg.org/ebooks/43455.rdf	2020-06-11 01:36:15.578084	ebooks/43455
119882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43455/43455.zip	2013-08-12 12:18:20	ebooks/43455
28649	image/jpeg	http://www.gutenberg.org/cache/epub/43455/pg43455.cover.medium.jpg	2020-05-21 02:13:06.352851	ebooks/43455
323507	text/plain; charset=utf-8	http://www.gutenberg.org/files/43455/43455-0.txt	2013-08-12 12:17:18	ebooks/43455
511927	text/html; charset=utf-8	http://www.gutenberg.org/files/43455/43455-h.zip	2013-08-12 12:18:20	ebooks/43455
762854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43455.kindle.noimages	2020-05-21 02:13:06.290844	ebooks/43455
4614	image/jpeg	http://www.gutenberg.org/cache/epub/43455/pg43455.cover.small.jpg	2020-05-21 02:13:06.323841	ebooks/43455
319884	application/zip	http://www.gutenberg.org/files/43456/43456-0.zip	2013-08-12 16:16:28	ebooks/43456
818461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43456/43456.txt	2013-08-12 16:15:24	ebooks/43456
1567336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43456.kindle.noimages	2020-05-21 02:13:15.95503	ebooks/43456
12240911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43456/43456-h.zip	2013-08-12 16:16:28	ebooks/43456
319632	application/zip	http://www.gutenberg.org/files/43456/43456-8.zip	2013-08-12 16:16:26	ebooks/43456
19836875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43456.kindle.images	2020-05-21 02:13:14.00274	ebooks/43456
818365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43456/43456-8.txt	2013-08-12 16:15:24	ebooks/43456
16368	image/jpeg	http://www.gutenberg.org/cache/epub/43456/pg43456.cover.medium.jpg	2020-05-21 02:13:16.065028	ebooks/43456
11812935	application/epub+zip	http://www.gutenberg.org/ebooks/43456.epub.images	2020-05-21 02:13:07.981823	ebooks/43456
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/43456.rdf	2020-06-11 01:36:15.606092	ebooks/43456
914772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43456/43456-h/43456-h.htm	2013-08-12 16:14:34	ebooks/43456
818618	text/plain; charset=utf-8	http://www.gutenberg.org/files/43456/43456-0.txt	2013-08-12 16:14:32	ebooks/43456
319458	application/zip	http://www.gutenberg.org/files/43456/43456.zip	2013-08-12 16:16:26	ebooks/43456
2816	image/jpeg	http://www.gutenberg.org/cache/epub/43456/pg43456.cover.small.jpg	2020-05-21 02:13:16.013038	ebooks/43456
428352	application/epub+zip	http://www.gutenberg.org/ebooks/43456.epub.noimages	2020-05-21 02:13:08.503817	ebooks/43456
42093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43457/43457.txt	2013-08-13 12:13:02	ebooks/43457
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/43457.rdf	2020-06-11 01:36:15.63508	ebooks/43457
42070	text/plain	http://www.gutenberg.org/ebooks/43457.txt.utf-8	2020-05-21 02:13:16.234023	ebooks/43457
229155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43457.kindle.noimages	2020-05-21 02:13:17.485001	ebooks/43457
1333659	text/html; charset=us-ascii	http://www.gutenberg.org/files/43457/43457-h.zip	2013-08-13 12:13:06	ebooks/43457
1352230	application/epub+zip	http://www.gutenberg.org/ebooks/43457.epub.images	2020-05-21 02:13:16.534019	ebooks/43457
15674	application/zip	http://www.gutenberg.org/files/43457/43457-8.zip	2013-08-13 12:13:06	ebooks/43457
2150292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43457.kindle.images	2020-05-21 02:13:17.258013	ebooks/43457
79173	application/epub+zip	http://www.gutenberg.org/ebooks/43457.epub.noimages	2020-05-21 02:13:16.677028	ebooks/43457
42101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43457/43457-8.txt	2013-08-13 12:13:02	ebooks/43457
28137	image/jpeg	http://www.gutenberg.org/cache/epub/43457/pg43457.cover.medium.jpg	2020-05-21 02:13:17.515993	ebooks/43457
48832	text/html; charset=us-ascii	http://www.gutenberg.org/files/43457/43457-h/43457-h.htm	2013-08-13 12:13:02	ebooks/43457
15653	application/zip	http://www.gutenberg.org/files/43457/43457.zip	2013-08-13 12:13:06	ebooks/43457
3486	image/jpeg	http://www.gutenberg.org/cache/epub/43457/pg43457.cover.small.jpg	2020-05-21 02:13:17.500994	ebooks/43457
22720	image/jpeg	http://www.gutenberg.org/cache/epub/43458/pg43458.cover.medium.jpg	2020-05-21 02:13:19.901974	ebooks/43458
926767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43458.kindle.images	2020-05-21 02:13:19.057988	ebooks/43458
2924	image/jpeg	http://www.gutenberg.org/cache/epub/43458/pg43458.cover.small.jpg	2020-05-21 02:13:19.879982	ebooks/43458
302829	text/plain; charset=utf-8	http://www.gutenberg.org/files/43458/43458-0.txt	2013-08-13 12:17:34	ebooks/43458
118482	text/plain; charset=utf-8	http://www.gutenberg.org/files/43458/43458-0.zip	2013-08-13 12:17:40	ebooks/43458
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/43458.rdf	2020-06-11 01:36:15.66311	ebooks/43458
118022	application/zip	http://www.gutenberg.org/files/43458/43458-8.zip	2013-08-13 12:17:40	ebooks/43458
757898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43458.kindle.noimages	2020-05-21 02:13:19.855966	ebooks/43458
333548	text/html; charset=utf-8	http://www.gutenberg.org/files/43458/43458-h/43458-h.htm	2013-08-13 12:17:38	ebooks/43458
233102	application/epub+zip	http://www.gutenberg.org/ebooks/43458.epub.noimages	2020-05-21 02:13:18.223995	ebooks/43458
299430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43458/43458-8.txt	2013-08-13 12:17:36	ebooks/43458
288688	application/zip	http://www.gutenberg.org/files/43458/43458-h.zip	2013-08-13 12:17:40	ebooks/43458
317699	application/epub+zip	http://www.gutenberg.org/ebooks/43458.epub.images	2020-05-21 02:13:17.958016	ebooks/43458
291901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43459/43459-8.txt	2013-08-13 12:22:36	ebooks/43459
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/43459.rdf	2020-06-11 01:36:15.69109	ebooks/43459
323051	text/html; charset=utf-8	http://www.gutenberg.org/files/43459/43459-h/43459-h.htm	2013-08-13 12:22:38	ebooks/43459
294962	text/plain; charset=utf-8	http://www.gutenberg.org/files/43459/43459-0.txt	2013-08-13 12:22:34	ebooks/43459
227575	application/epub+zip	http://www.gutenberg.org/ebooks/43459.epub.noimages	2020-05-21 02:13:20.587981	ebooks/43459
227574	application/epub+zip	http://www.gutenberg.org/ebooks/43459.epub.images	2020-05-21 02:13:20.336962	ebooks/43459
113876	application/zip	http://www.gutenberg.org/files/43459/43459-8.zip	2013-08-13 12:22:38	ebooks/43459
22755	image/jpeg	http://www.gutenberg.org/cache/epub/43459/pg43459.cover.medium.jpg	2020-05-21 02:13:22.195955	ebooks/43459
738150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43459.kindle.images	2020-05-21 02:13:21.359972	ebooks/43459
114353	application/zip	http://www.gutenberg.org/files/43459/43459-0.zip	2013-08-13 12:22:40	ebooks/43459
2930	image/jpeg	http://www.gutenberg.org/cache/epub/43459/pg43459.cover.small.jpg	2020-05-21 02:13:22.174937	ebooks/43459
738139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43459.kindle.noimages	2020-05-21 02:13:22.149945	ebooks/43459
200385	application/zip	http://www.gutenberg.org/files/43459/43459-h.zip	2013-08-13 12:22:40	ebooks/43459
987626	text/plain	http://www.gutenberg.org/ebooks/4346.txt.utf-8	2020-06-02 23:38:29.9813	ebooks/4346
332462	application/epub+zip	http://www.gutenberg.org/ebooks/4346.epub.noimages	2020-06-02 23:38:31.087258	ebooks/4346
4568	image/jpeg	http://www.gutenberg.org/cache/epub/4346/pg4346.cover.small.jpg	2020-06-02 23:38:34.616204	ebooks/4346
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/4346.rdf	2020-06-11 01:03:37.209199	ebooks/4346
289711	application/octet-stream	http://www.gutenberg.org/files/4346/4346.zip	2015-04-05 12:42:22	ebooks/4346
1102388	text/html	http://www.gutenberg.org/files/4346/4346-h/4346-h.htm	2018-12-23 07:07:50	ebooks/4346
332463	application/epub+zip	http://www.gutenberg.org/ebooks/4346.epub.images	2020-06-02 23:38:30.722278	ebooks/4346
1499318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4346.kindle.noimages	2020-06-02 23:38:34.575204	ebooks/4346
987646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4346/4346.txt	2015-04-05 12:41:20	ebooks/4346
1499327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4346.kindle.images	2020-06-02 23:38:32.82724	ebooks/4346
299316	application/zip	http://www.gutenberg.org/files/4346/4346-h.zip	2018-12-23 07:10:02	ebooks/4346
23130	image/jpeg	http://www.gutenberg.org/cache/epub/4346/pg4346.cover.medium.jpg	2020-06-02 23:38:34.653211	ebooks/4346
115512	text/plain; charset=utf-8	http://www.gutenberg.org/files/43460/43460-0.zip	2013-08-13 12:24:34	ebooks/43460
231096	application/epub+zip	http://www.gutenberg.org/ebooks/43460.epub.noimages	2020-05-21 02:13:23.089927	ebooks/43460
289068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43460/43460-8.txt	2013-08-13 12:24:30	ebooks/43460
744376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43460.kindle.images	2020-05-21 02:13:23.882968	ebooks/43460
322672	text/html; charset=utf-8	http://www.gutenberg.org/files/43460/43460-h/43460-h.htm	2013-08-13 12:24:32	ebooks/43460
114952	application/zip	http://www.gutenberg.org/files/43460/43460-8.zip	2013-08-13 12:24:34	ebooks/43460
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/43460.rdf	2020-06-11 01:36:15.720079	ebooks/43460
231096	application/epub+zip	http://www.gutenberg.org/ebooks/43460.epub.images	2020-05-21 02:13:22.67395	ebooks/43460
744364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43460.kindle.noimages	2020-05-21 02:13:24.683911	ebooks/43460
292458	text/plain; charset=utf-8	http://www.gutenberg.org/files/43460/43460-0.txt	2013-08-13 12:24:28	ebooks/43460
22788	image/jpeg	http://www.gutenberg.org/cache/epub/43460/pg43460.cover.medium.jpg	2020-05-21 02:13:24.730903	ebooks/43460
201977	application/zip	http://www.gutenberg.org/files/43460/43460-h.zip	2013-08-13 12:24:34	ebooks/43460
2935	image/jpeg	http://www.gutenberg.org/cache/epub/43460/pg43460.cover.small.jpg	2020-05-21 02:13:24.708908	ebooks/43460
81944	application/epub+zip	http://www.gutenberg.org/ebooks/43461.epub.noimages	2020-05-21 02:13:25.791895	ebooks/43461
293490	text/html	http://www.gutenberg.org/files/43461/43461-h/43461-h.htm	2013-08-13 12:30:21	ebooks/43461
430036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43461.kindle.images	2020-05-21 02:13:27.142882	ebooks/43461
27211	image/jpeg	http://www.gutenberg.org/cache/epub/43461/pg43461.cover.medium.jpg	2020-05-21 02:13:28.664862	ebooks/43461
41383	application/zip	http://www.gutenberg.org/files/43461/43461-0.zip	2013-08-13 12:33:02	ebooks/43461
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/43461.rdf	2020-06-11 01:36:15.760081	ebooks/43461
4891	image/jpeg	http://www.gutenberg.org/cache/epub/43461/pg43461.cover.small.jpg	2020-05-21 02:13:28.576866	ebooks/43461
81944	application/epub+zip	http://www.gutenberg.org/ebooks/43461.epub.images	2020-05-21 02:13:25.448895	ebooks/43461
46212	text/html	http://www.gutenberg.org/files/43461/43461-h.zip	2013-08-13 12:33:02	ebooks/43461
139191	text/plain; charset=utf-8	http://www.gutenberg.org/files/43461/43461-0.txt	2013-08-13 12:29:42	ebooks/43461
430032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43461.kindle.noimages	2020-05-21 02:13:28.497861	ebooks/43461
111414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43462/43462-8.txt	2013-08-13 13:53:26	ebooks/43462
3469	image/jpeg	http://www.gutenberg.org/cache/epub/43462/pg43462.cover.small.jpg	2020-05-21 02:13:30.730843	ebooks/43462
179309	application/epub+zip	http://www.gutenberg.org/ebooks/43462.epub.noimages	2020-05-21 02:13:29.587848	ebooks/43462
28587	image/jpeg	http://www.gutenberg.org/cache/epub/43462/pg43462.cover.medium.jpg	2020-05-21 02:13:30.756845	ebooks/43462
138409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43462/43462-h/43462-h.htm	2013-08-13 13:53:26	ebooks/43462
493119	application/zip	http://www.gutenberg.org/files/43462/43462-h.zip	2013-08-13 13:53:26	ebooks/43462
42873	application/zip	http://www.gutenberg.org/files/43462/43462.zip	2013-08-13 13:53:26	ebooks/43462
456348	application/epub+zip	http://www.gutenberg.org/ebooks/43462.epub.images	2020-05-21 02:13:29.279889	ebooks/43462
502477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43462.kindle.noimages	2020-05-21 02:13:30.703835	ebooks/43462
111382	text/plain	http://www.gutenberg.org/ebooks/43462.txt.utf-8	2020-05-21 02:13:28.865854	ebooks/43462
111405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43462/43462.txt	2013-08-13 13:53:26	ebooks/43462
15768	application/rdf+xml	http://www.gutenberg.org/ebooks/43462.rdf	2020-06-11 01:36:15.789077	ebooks/43462
42892	application/zip	http://www.gutenberg.org/files/43462/43462-8.zip	2013-08-13 13:53:26	ebooks/43462
1050452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43462.kindle.images	2020-05-21 02:13:30.220851	ebooks/43462
641012	text/x-rst	http://www.gutenberg.org/files/43463/43463-rst.zip	2014-02-17 04:52:48	ebooks/43463
642524	text/html; charset=utf-8	http://www.gutenberg.org/files/43463/43463-h/43463-h.html	2014-02-17 04:52:04	ebooks/43463
1081090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43463.kindle.noimages	2020-05-21 02:13:41.002911	ebooks/43463
6496	image/jpeg	http://www.gutenberg.org/cache/epub/43463/pg43463.cover.medium.jpg	2020-05-21 02:13:42.249873	ebooks/43463
197868	application/zip	http://www.gutenberg.org/files/43463/43463-0.zip	2014-02-17 04:52:36	ebooks/43463
525673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43463/43463.txt	2014-02-17 04:52:46	ebooks/43463
197398	application/zip	http://www.gutenberg.org/files/43463/43463.zip	2014-02-17 04:52:46	ebooks/43463
1835209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43463.kindle.images	2020-05-21 02:13:39.488932	ebooks/43463
294310	application/epub+zip	http://www.gutenberg.org/ebooks/43463.epub.noimages	2020-05-21 02:13:37.828753	ebooks/43463
1036499	application/pdf	http://www.gutenberg.org/ebooks/43463.pdf.images	2020-05-21 02:13:45.246843	ebooks/43463
659916	text/html; charset=utf-8	http://www.gutenberg.org/files/43463/43463-h.zip	2014-02-17 04:52:04	ebooks/43463
619648	application/pdf	http://www.gutenberg.org/ebooks/43463.pdf.noimages	2020-05-21 02:13:48.377812	ebooks/43463
671717	application/epub+zip	http://www.gutenberg.org/ebooks/43463.epub.images	2020-05-21 02:13:35.245813	ebooks/43463
525675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43463/43463-8.txt	2014-02-17 04:52:42	ebooks/43463
528625	text/plain; charset=utf-8	http://www.gutenberg.org/files/43463/43463-0.txt	2014-02-17 04:52:36	ebooks/43463
512938	text/x-rst	http://www.gutenberg.org/files/43463/43463-rst/43463-rst.rst	2014-02-17 04:52:48	ebooks/43463
1577	image/jpeg	http://www.gutenberg.org/cache/epub/43463/pg43463.cover.small.jpg	2020-05-21 02:13:41.706889	ebooks/43463
512938	text/x-rst	http://www.gutenberg.org/ebooks/43463.rst.gen	2020-05-21 02:13:32.685805	ebooks/43463
21565	application/rdf+xml	http://www.gutenberg.org/ebooks/43463.rdf	2020-06-11 01:36:15.827075	ebooks/43463
197412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43463/43463-8.zip	2014-02-17 04:52:42	ebooks/43463
47341	text/html	http://www.gutenberg.org/files/43464/43464-h/43464-h.htm	2013-08-13 21:50:25	ebooks/43464
18082	application/zip	http://www.gutenberg.org/files/43464/43464-h.zip	2013-08-13 21:52:11	ebooks/43464
16574	application/zip	http://www.gutenberg.org/files/43464/43464-0.zip	2013-08-13 21:52:11	ebooks/43464
151642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43464.kindle.images	2020-05-21 02:13:50.205772	ebooks/43464
42620	text/plain; charset=utf-8	http://www.gutenberg.org/files/43464/43464-0.txt	2013-08-13 21:50:10	ebooks/43464
11562	application/rdf+xml	http://www.gutenberg.org/ebooks/43464.rdf	2020-06-11 01:36:15.848108	ebooks/43464
151640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43464.kindle.noimages	2020-05-21 02:13:50.408766	ebooks/43464
41312	application/epub+zip	http://www.gutenberg.org/ebooks/43464.epub.noimages	2020-05-21 02:13:50.003798	ebooks/43464
3117	image/jpeg	http://www.gutenberg.org/cache/epub/43464/pg43464.cover.small.jpg	2020-05-21 02:13:50.435766	ebooks/43464
41310	application/epub+zip	http://www.gutenberg.org/ebooks/43464.epub.images	2020-05-21 02:13:49.841793	ebooks/43464
13596	image/jpeg	http://www.gutenberg.org/cache/epub/43464/pg43464.cover.medium.jpg	2020-05-21 02:13:50.459775	ebooks/43464
4245	image/jpeg	http://www.gutenberg.org/cache/epub/43465/pg43465.cover.small.jpg	2020-05-21 02:13:54.801024	ebooks/43465
532195	application/zip	http://www.gutenberg.org/files/43465/43465-h.zip	2013-08-14 06:56:40	ebooks/43465
300480	application/zip	http://www.gutenberg.org/files/43465/43465-8.zip	2013-08-14 06:50:06	ebooks/43465
447608	application/epub+zip	http://www.gutenberg.org/ebooks/43465.epub.noimages	2020-05-21 02:13:51.601772	ebooks/43465
781918	text/plain	http://www.gutenberg.org/ebooks/43465.txt.utf-8	2020-05-21 02:13:50.583777	ebooks/43465
16829	application/rdf+xml	http://www.gutenberg.org/ebooks/43465.rdf	2020-06-11 01:36:15.878076	ebooks/43465
1577240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43465.kindle.noimages	2020-05-21 02:13:54.769006	ebooks/43465
781938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43465/43465-8.txt	2013-08-14 06:50:05	ebooks/43465
1740052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43465.kindle.images	2020-05-21 02:13:53.178037	ebooks/43465
781954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43465/43465.txt	2013-08-14 06:50:06	ebooks/43465
815917	text/html	http://www.gutenberg.org/files/43465/43465-h/43465-h.htm	2013-08-14 06:53:00	ebooks/43465
300450	application/zip	http://www.gutenberg.org/files/43465/43465.zip	2013-08-14 06:50:06	ebooks/43465
32229	image/jpeg	http://www.gutenberg.org/cache/epub/43465/pg43465.cover.medium.jpg	2020-05-21 02:13:54.828026	ebooks/43465
550288	application/epub+zip	http://www.gutenberg.org/ebooks/43465.epub.images	2020-05-21 02:13:51.249763	ebooks/43465
145569	application/zip	http://www.gutenberg.org/files/43466/43466-8.zip	2013-08-14 06:31:42	ebooks/43466
394968	text/plain	http://www.gutenberg.org/ebooks/43466.txt.utf-8	2020-05-21 02:13:54.956062	ebooks/43466
173205	application/epub+zip	http://www.gutenberg.org/ebooks/43466.epub.images	2020-05-21 02:13:55.360047	ebooks/43466
418541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43466/43466-h/43466-h.htm	2014-02-22 09:03:32	ebooks/43466
173204	application/epub+zip	http://www.gutenberg.org/ebooks/43466.epub.noimages	2020-05-21 02:13:55.581008	ebooks/43466
149253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43466/43466-h.zip	2014-02-22 09:04:28	ebooks/43466
394992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43466/43466-8.txt	2013-08-14 06:31:42	ebooks/43466
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/43466.rdf	2020-06-11 01:36:15.904097	ebooks/43466
3349	image/jpeg	http://www.gutenberg.org/cache/epub/43466/pg43466.cover.small.jpg	2020-05-21 02:13:57.356994	ebooks/43466
694713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43466.kindle.images	2020-05-21 02:13:56.455987	ebooks/43466
145530	application/zip	http://www.gutenberg.org/files/43466/43466.zip	2013-08-14 06:31:42	ebooks/43466
394988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43466/43466.txt	2013-08-14 06:31:42	ebooks/43466
694704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43466.kindle.noimages	2020-05-21 02:13:57.320983	ebooks/43466
12609	image/jpeg	http://www.gutenberg.org/cache/epub/43466/pg43466.cover.medium.jpg	2020-05-21 02:13:57.389991	ebooks/43466
5982591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43467.kindle.images	2020-05-21 02:14:21.395868	ebooks/43467
192499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43467/43467.zip	2013-08-14 06:43:54	ebooks/43467
2686529	application/epub+zip	http://www.gutenberg.org/ebooks/43467.epub.images	2020-05-21 02:14:00.272961	ebooks/43467
192721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43467/43467-8.zip	2013-08-14 06:43:54	ebooks/43467
2562	image/jpeg	http://www.gutenberg.org/cache/epub/43467/pg43467.cover.small.jpg	2020-05-21 02:14:24.160833	ebooks/43467
538919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43467/43467.txt	2013-08-14 06:43:36	ebooks/43467
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/43467.rdf	2020-06-11 01:36:15.933077	ebooks/43467
4459741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43467/43467-h.zip	2013-08-14 06:43:56	ebooks/43467
539017	text/plain	http://www.gutenberg.org/ebooks/43467.txt.utf-8	2020-05-21 02:13:57.533971	ebooks/43467
280146	application/epub+zip	http://www.gutenberg.org/ebooks/43467.epub.noimages	2020-05-21 02:14:01.12596	ebooks/43467
1223708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43467.kindle.noimages	2020-05-21 02:14:23.887847	ebooks/43467
538742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43467/43467-8.txt	2013-08-14 06:39:04	ebooks/43467
793692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43467/43467-h/43467-h.htm	2013-08-14 06:39:04	ebooks/43467
12141	image/jpeg	http://www.gutenberg.org/cache/epub/43467/pg43467.cover.medium.jpg	2020-05-21 02:14:24.518823	ebooks/43467
1225349	application/zip	http://www.gutenberg.org/files/43468/43468-h.zip	2013-08-14 12:31:56	ebooks/43468
928122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43468/43468.txt	2013-08-14 12:31:52	ebooks/43468
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/43468.rdf	2020-06-11 01:36:15.961085	ebooks/43468
299924	application/octet-stream	http://www.gutenberg.org/files/43468/43468.zip	2013-08-14 12:31:56	ebooks/43468
2392	image/jpeg	http://www.gutenberg.org/cache/epub/43468/pg43468.cover.small.jpg	2020-05-21 02:14:35.438978	ebooks/43468
299920	text/plain; charset=utf-8	http://www.gutenberg.org/files/43468/43468-0.zip	2013-08-14 12:31:56	ebooks/43468
919403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43468/43468-8.txt	2013-08-14 12:31:50	ebooks/43468
1137390	text/html; charset=utf-8	http://www.gutenberg.org/files/43468/43468-h/43468-h.htm	2013-08-14 12:31:38	ebooks/43468
16979	image/jpeg	http://www.gutenberg.org/cache/epub/43468/pg43468.cover.medium.jpg	2020-05-21 02:14:35.616987	ebooks/43468
299912	application/zip	http://www.gutenberg.org/files/43468/43468-8.zip	2013-08-14 12:31:56	ebooks/43468
3359717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43468.kindle.images	2020-05-21 02:14:31.63403	ebooks/43468
2063988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43468.kindle.noimages	2020-05-21 02:14:35.135988	ebooks/43468
919405	text/plain; charset=utf-8	http://www.gutenberg.org/files/43468/43468-0.txt	2013-08-14 12:31:36	ebooks/43468
527904	application/epub+zip	http://www.gutenberg.org/ebooks/43468.epub.noimages	2020-05-21 02:14:27.965819	ebooks/43468
1304381	application/epub+zip	http://www.gutenberg.org/ebooks/43468.epub.images	2020-05-21 02:14:26.826834	ebooks/43468
177585	application/epub+zip	http://www.gutenberg.org/ebooks/43469.epub.images	2020-05-21 02:14:36.56298	ebooks/43469
131485	application/epub+zip	http://www.gutenberg.org/ebooks/43469.epub.noimages	2020-05-21 02:14:36.938012	ebooks/43469
237486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43469/43469.txt	2013-08-14 12:31:36	ebooks/43469
13483	image/jpeg	http://www.gutenberg.org/cache/epub/43469/pg43469.cover.medium.jpg	2020-05-21 02:14:38.582962	ebooks/43469
165106	text/html	http://www.gutenberg.org/files/43469/43469-h.zip	2013-08-14 12:56:38	ebooks/43469
88349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43469/43469.zip	2013-08-14 12:31:36	ebooks/43469
609549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43469.kindle.images	2020-05-21 02:14:37.73995	ebooks/43469
88352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43469/43469-8.zip	2013-08-14 12:31:36	ebooks/43469
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/43469.rdf	2020-06-11 01:36:15.989074	ebooks/43469
237446	text/plain	http://www.gutenberg.org/ebooks/43469.txt.utf-8	2020-05-21 02:14:36.032983	ebooks/43469
288223	text/html	http://www.gutenberg.org/files/43469/43469-h/43469-h.htm	2013-08-14 12:51:18	ebooks/43469
531605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43469.kindle.noimages	2020-05-21 02:14:38.526946	ebooks/43469
237477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43469/43469-8.txt	2013-08-14 12:31:36	ebooks/43469
2454	image/jpeg	http://www.gutenberg.org/cache/epub/43469/pg43469.cover.small.jpg	2020-05-21 02:14:38.556941	ebooks/43469
600674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4347/4347-h/4347-h.htm	2009-07-18 16:05:46	ebooks/4347
228221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4347/4347-h.zip	2009-07-18 16:10:48	ebooks/4347
15113	image/jpeg	http://www.gutenberg.org/cache/epub/4347/pg4347.cover.medium.jpg	2020-06-02 23:38:37.620165	ebooks/4347
3729	image/jpeg	http://www.gutenberg.org/cache/epub/4347/pg4347.cover.small.jpg	2020-06-02 23:38:37.589167	ebooks/4347
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/4347.rdf	2020-06-11 01:03:37.234193	ebooks/4347
1025186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4347.kindle.noimages	2020-06-02 23:38:37.555169	ebooks/4347
1025198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4347.kindle.images	2020-06-02 23:38:36.463233	ebooks/4347
578316	text/plain	http://www.gutenberg.org/ebooks/4347.txt.utf-8	2020-06-02 23:38:34.800203	ebooks/4347
224521	application/zip	http://www.gutenberg.org/files/4347/4347.zip	2009-07-18 16:10:48	ebooks/4347
256906	application/epub+zip	http://www.gutenberg.org/ebooks/4347.epub.images	2020-06-02 23:38:35.197222	ebooks/4347
256906	application/epub+zip	http://www.gutenberg.org/ebooks/4347.epub.noimages	2020-06-02 23:38:35.374196	ebooks/4347
578344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4347/4347.txt	2009-07-18 16:05:00	ebooks/4347
314668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43470.kindle.noimages	2020-05-21 02:14:40.191917	ebooks/43470
103716	application/epub+zip	http://www.gutenberg.org/ebooks/43470.epub.noimages	2020-05-21 02:14:39.261938	ebooks/43470
361556	application/epub+zip	http://www.gutenberg.org/ebooks/43470.epub.images	2020-05-21 02:14:39.030966	ebooks/43470
1447	image/jpeg	http://www.gutenberg.org/cache/epub/43470/pg43470.cover.small.jpg	2020-05-21 02:14:40.624954	ebooks/43470
133641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43470/43470-h/43470-h.htm	2013-08-14 13:42:24	ebooks/43470
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/43470.rdf	2020-06-11 01:36:16.015073	ebooks/43470
6823	image/jpeg	http://www.gutenberg.org/cache/epub/43470/pg43470.cover.medium.jpg	2020-05-21 02:14:40.646936	ebooks/43470
44098	application/zip	http://www.gutenberg.org/files/43470/43470.zip	2013-08-14 13:42:24	ebooks/43470
114262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43470/43470.txt	2013-08-14 13:42:24	ebooks/43470
114248	text/plain	http://www.gutenberg.org/ebooks/43470.txt.utf-8	2020-05-21 02:14:38.714943	ebooks/43470
344530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43470/43470-h.zip	2013-08-14 13:42:24	ebooks/43470
768352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43470.kindle.images	2020-05-21 02:14:39.777937	ebooks/43470
44131	application/zip	http://www.gutenberg.org/files/43470/43470-8.zip	2013-08-14 13:42:24	ebooks/43470
114273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43470/43470-8.txt	2013-08-14 13:42:24	ebooks/43470
141539	application/zip	http://www.gutenberg.org/files/43471/43471-8.zip	2013-08-14 14:54:52	ebooks/43471
850401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43471.kindle.noimages	2020-05-21 02:14:43.993904	ebooks/43471
232445	application/epub+zip	http://www.gutenberg.org/ebooks/43471.epub.noimages	2020-05-21 02:14:41.677905	ebooks/43471
4189	image/jpeg	http://www.gutenberg.org/cache/epub/43471/pg43471.cover.small.jpg	2020-05-21 02:14:44.027879	ebooks/43471
403600	application/epub+zip	http://www.gutenberg.org/ebooks/43471.epub.images	2020-05-21 02:14:41.417902	ebooks/43471
440589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43471/43471-h/43471-h.htm	2013-08-14 14:54:50	ebooks/43471
384689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43471/43471.txt	2013-08-14 14:54:50	ebooks/43471
27505	image/jpeg	http://www.gutenberg.org/cache/epub/43471/pg43471.cover.medium.jpg	2020-05-21 02:14:44.058878	ebooks/43471
480921	application/zip	http://www.gutenberg.org/files/43471/43471-h.zip	2013-08-14 14:54:52	ebooks/43471
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/43471.rdf	2020-06-11 01:36:16.043073	ebooks/43471
1179136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43471.kindle.images	2020-05-21 02:14:42.867894	ebooks/43471
141523	application/zip	http://www.gutenberg.org/files/43471/43471.zip	2013-08-14 14:54:52	ebooks/43471
384666	text/plain	http://www.gutenberg.org/ebooks/43471.txt.utf-8	2020-05-21 02:14:40.758972	ebooks/43471
384698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43471/43471-8.txt	2013-08-14 14:54:50	ebooks/43471
24068	image/jpeg	http://www.gutenberg.org/cache/epub/43472/pg43472.cover.medium.jpg	2020-05-21 02:14:58.175902	ebooks/43472
1615297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43472/43472-h/43472-h.htm	2013-08-15 01:39:58	ebooks/43472
545038	application/epub+zip	http://www.gutenberg.org/ebooks/43472.epub.images	2020-05-21 02:14:46.608849	ebooks/43472
1113304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43472/43472-8.txt	2013-08-15 01:39:58	ebooks/43472
3456	image/jpeg	http://www.gutenberg.org/cache/epub/43472/pg43472.cover.small.jpg	2020-05-21 02:14:57.772889	ebooks/43472
1113346	text/plain	http://www.gutenberg.org/ebooks/43472.txt.utf-8	2020-05-21 02:14:44.207889	ebooks/43472
2311550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43472.kindle.noimages	2020-05-21 02:14:57.219898	ebooks/43472
356230	application/zip	http://www.gutenberg.org/files/43472/43472.zip	2013-08-15 01:40:00	ebooks/43472
442796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43472/43472-h.zip	2013-08-15 01:40:00	ebooks/43472
356562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43472/43472-8.zip	2013-08-15 01:40:00	ebooks/43472
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/43472.rdf	2020-06-11 01:36:16.07108	ebooks/43472
2311566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43472.kindle.images	2020-05-21 02:14:52.404759	ebooks/43472
1113301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43472/43472.txt	2013-08-15 01:39:58	ebooks/43472
545038	application/epub+zip	http://www.gutenberg.org/ebooks/43472.epub.noimages	2020-05-21 02:14:47.80983	ebooks/43472
236819	application/epub+zip	http://www.gutenberg.org/ebooks/43473.epub.images	2020-05-21 02:14:59.739873	ebooks/43473
16537	application/rdf+xml	http://www.gutenberg.org/ebooks/43473.rdf	2020-06-11 01:36:16.10108	ebooks/43473
577502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43473/43473-h/43473-h.htm	2013-08-15 01:49:42	ebooks/43473
15985	image/jpeg	http://www.gutenberg.org/cache/epub/43473/pg43473.cover.medium.jpg	2020-05-21 02:15:02.710827	ebooks/43473
1007443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43473.kindle.noimages	2020-05-21 02:15:02.621859	ebooks/43473
541005	text/plain	http://www.gutenberg.org/ebooks/43473.txt.utf-8	2020-05-21 02:14:59.175871	ebooks/43473
205170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43473/43473-h.zip	2013-08-15 01:49:42	ebooks/43473
200431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43473/43473.zip	2013-08-15 01:49:42	ebooks/43473
540682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43473/43473-8.txt	2013-08-15 01:49:42	ebooks/43473
236819	application/epub+zip	http://www.gutenberg.org/ebooks/43473.epub.noimages	2020-05-21 02:15:00.041906	ebooks/43473
540674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43473/43473.txt	2013-08-15 01:49:42	ebooks/43473
3799	image/jpeg	http://www.gutenberg.org/cache/epub/43473/pg43473.cover.small.jpg	2020-05-21 02:15:02.667834	ebooks/43473
1007459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43473.kindle.images	2020-05-21 02:15:01.33285	ebooks/43473
200544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43473/43473-8.zip	2013-08-15 01:49:42	ebooks/43473
1099719	application/epub+zip	http://www.gutenberg.org/ebooks/43474.epub.images	2020-05-21 02:15:03.551814	ebooks/43474
2284207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43474.kindle.images	2020-05-21 02:15:04.584814	ebooks/43474
279486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43474.kindle.noimages	2020-05-21 02:15:04.987817	ebooks/43474
108957	text/plain	http://www.gutenberg.org/ebooks/43474.txt.utf-8	2020-05-21 02:15:02.859823	ebooks/43474
13544	image/jpeg	http://www.gutenberg.org/cache/epub/43474/pg43474.cover.medium.jpg	2020-05-21 02:15:05.053848	ebooks/43474
43678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43474/43474-8.zip	2013-08-15 01:54:28	ebooks/43474
108980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43474/43474.txt	2013-08-15 01:54:28	ebooks/43474
1409520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43474/43474-h.zip	2013-08-15 01:54:28	ebooks/43474
43654	application/zip	http://www.gutenberg.org/files/43474/43474.zip	2013-08-15 01:54:28	ebooks/43474
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/43474.rdf	2020-06-11 01:36:16.127072	ebooks/43474
108988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43474/43474-8.txt	2013-08-15 01:54:28	ebooks/43474
71590	application/epub+zip	http://www.gutenberg.org/ebooks/43474.epub.noimages	2020-05-21 02:15:03.740819	ebooks/43474
2959	image/jpeg	http://www.gutenberg.org/cache/epub/43474/pg43474.cover.small.jpg	2020-05-21 02:15:05.021797	ebooks/43474
132572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43474/43474-h/43474-h.htm	2013-08-15 01:54:28	ebooks/43474
123558	application/epub+zip	http://www.gutenberg.org/ebooks/43475.epub.noimages	2020-05-21 02:15:05.636814	ebooks/43475
102824	application/zip	http://www.gutenberg.org/files/43475/43475-h.zip	2013-08-15 01:58:50	ebooks/43475
512319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43475.kindle.images	2020-05-21 02:15:06.236795	ebooks/43475
258341	text/html; charset=utf-8	http://www.gutenberg.org/files/43475/43475-h/43475-h.htm	2013-08-15 01:58:50	ebooks/43475
235495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43475/43475-8.txt	2013-08-15 01:58:46	ebooks/43475
99358	application/zip	http://www.gutenberg.org/files/43475/43475-0.zip	2013-08-15 01:58:50	ebooks/43475
123559	application/epub+zip	http://www.gutenberg.org/ebooks/43475.epub.images	2020-05-21 02:15:05.436799	ebooks/43475
16025	image/jpeg	http://www.gutenberg.org/cache/epub/43475/pg43475.cover.medium.jpg	2020-05-21 02:15:06.915798	ebooks/43475
98396	application/zip	http://www.gutenberg.org/files/43475/43475-8.zip	2013-08-15 01:58:50	ebooks/43475
4085	image/jpeg	http://www.gutenberg.org/cache/epub/43475/pg43475.cover.small.jpg	2020-05-21 02:15:06.884773	ebooks/43475
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/43475.rdf	2020-06-11 01:36:16.153074	ebooks/43475
240866	text/plain; charset=utf-8	http://www.gutenberg.org/files/43475/43475-0.txt	2013-08-15 01:58:44	ebooks/43475
512310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43475.kindle.noimages	2020-05-21 02:15:06.850777	ebooks/43475
1329905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43476.kindle.images	2020-05-21 02:15:09.51576	ebooks/43476
670459	text/html; charset=utf-8	http://www.gutenberg.org/files/43476/43476-h/43476-h.htm	2013-10-06 04:06:44	ebooks/43476
375617	text/html; charset=utf-8	http://www.gutenberg.org/files/43476/43476-h.zip	2013-10-06 04:07:34	ebooks/43476
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/43476.rdf	2020-06-11 01:36:16.179075	ebooks/43476
313770	application/epub+zip	http://www.gutenberg.org/ebooks/43476.epub.noimages	2020-05-21 02:15:08.054756	ebooks/43476
1892	image/jpeg	http://www.gutenberg.org/cache/epub/43476/pg43476.cover.small.jpg	2020-05-21 02:15:11.074026	ebooks/43476
200461	application/zip	http://www.gutenberg.org/files/43476/43476-0.zip	2013-10-06 04:07:34	ebooks/43476
390493	application/epub+zip	http://www.gutenberg.org/ebooks/43476.epub.images	2020-05-21 02:15:07.6558	ebooks/43476
196966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43476/43476-8.zip	2013-10-06 04:07:34	ebooks/43476
1176686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43476.kindle.noimages	2020-05-21 02:15:10.990065	ebooks/43476
541459	text/plain; charset=utf-8	http://www.gutenberg.org/files/43476/43476-0.txt	2013-10-06 04:06:40	ebooks/43476
516744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43476/43476-8.txt	2013-10-06 04:06:36	ebooks/43476
17765	image/jpeg	http://www.gutenberg.org/cache/epub/43476/pg43476.cover.medium.jpg	2020-05-21 02:15:11.149023	ebooks/43476
14729	application/rdf+xml	http://www.gutenberg.org/ebooks/43477.rdf	2020-06-11 01:36:16.205073	ebooks/43477
106313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43477/43477.zip	2013-08-15 03:52:44	ebooks/43477
759613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43477.kindle.noimages	2020-05-21 02:15:17.291956	ebooks/43477
290443	text/plain	http://www.gutenberg.org/ebooks/43477.txt.utf-8	2020-05-21 02:15:11.366064	ebooks/43477
2865	image/jpeg	http://www.gutenberg.org/cache/epub/43477/pg43477.cover.small.jpg	2020-05-21 02:15:17.339944	ebooks/43477
16000902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43477.kindle.images	2020-05-21 02:15:16.438944	ebooks/43477
9130110	application/epub+zip	http://www.gutenberg.org/ebooks/43477.epub.images	2020-05-21 02:15:12.930033	ebooks/43477
290448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43477/43477.txt	2013-08-15 03:52:40	ebooks/43477
106371	application/zip	http://www.gutenberg.org/files/43477/43477-8.zip	2013-08-15 03:52:46	ebooks/43477
290413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43477/43477-8.txt	2013-08-15 03:52:40	ebooks/43477
336299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43477/43477-h/43477-h.htm	2013-08-15 03:52:40	ebooks/43477
9406422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43477/43477-h.zip	2013-08-15 03:52:46	ebooks/43477
20048	image/jpeg	http://www.gutenberg.org/cache/epub/43477/pg43477.cover.medium.jpg	2020-05-21 02:15:17.38195	ebooks/43477
255133	application/epub+zip	http://www.gutenberg.org/ebooks/43477.epub.noimages	2020-05-21 02:15:13.237013	ebooks/43477
418413	text/html	http://www.gutenberg.org/files/43478/43478-h/43478-h.htm	2013-08-15 11:15:21	ebooks/43478
356695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43478/43478-8.txt	2013-08-15 11:12:32	ebooks/43478
184290	application/epub+zip	http://www.gutenberg.org/ebooks/43478.epub.images	2020-05-21 02:15:17.876954	ebooks/43478
4622	image/jpeg	http://www.gutenberg.org/cache/epub/43478/pg43478.cover.small.jpg	2020-05-21 02:15:19.844901	ebooks/43478
142252	application/zip	http://www.gutenberg.org/files/43478/43478-0.zip	2020-05-17 12:46:46	ebooks/43478
23947	image/jpeg	http://www.gutenberg.org/cache/epub/43478/pg43478.cover.medium.jpg	2020-05-21 02:15:19.880907	ebooks/43478
776098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43478.kindle.images	2020-05-21 02:15:18.965929	ebooks/43478
149562	text/html	http://www.gutenberg.org/files/43478/43478-h.zip	2013-08-15 11:17:59	ebooks/43478
776081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43478.kindle.noimages	2020-05-21 02:15:19.804934	ebooks/43478
384324	text/plain; charset=utf-8	http://www.gutenberg.org/files/43478/43478-0.txt	2020-05-17 12:45:43	ebooks/43478
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/43478.rdf	2020-06-11 01:36:16.233072	ebooks/43478
138437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43478/43478-8.zip	2013-08-15 11:19:29	ebooks/43478
184289	application/epub+zip	http://www.gutenberg.org/ebooks/43478.epub.noimages	2020-05-21 02:15:18.138932	ebooks/43478
829005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43479.kindle.images	2020-05-21 02:15:21.733877	ebooks/43479
150285	application/zip	http://www.gutenberg.org/files/43479/43479-0.zip	2020-05-17 12:52:58	ebooks/43479
396254	text/plain; charset=utf-8	http://www.gutenberg.org/files/43479/43479-0.txt	2020-05-17 12:52:00	ebooks/43479
366687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43479/43479-8.txt	2013-08-15 12:56:05	ebooks/43479
159751	text/html	http://www.gutenberg.org/files/43479/43479-h.zip	2013-08-15 13:03:23	ebooks/43479
15176	application/rdf+xml	http://www.gutenberg.org/ebooks/43479.rdf	2020-06-11 01:36:16.260073	ebooks/43479
146110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43479/43479-8.zip	2013-08-15 13:04:35	ebooks/43479
196016	application/epub+zip	http://www.gutenberg.org/ebooks/43479.epub.noimages	2020-05-21 02:15:20.771896	ebooks/43479
196017	application/epub+zip	http://www.gutenberg.org/ebooks/43479.epub.images	2020-05-21 02:15:20.449898	ebooks/43479
828988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43479.kindle.noimages	2020-05-21 02:15:22.669883	ebooks/43479
442974	text/html	http://www.gutenberg.org/files/43479/43479-h/43479-h.htm	2013-08-15 13:00:49	ebooks/43479
23922	image/jpeg	http://www.gutenberg.org/cache/epub/43479/pg43479.cover.medium.jpg	2020-05-21 02:15:22.762875	ebooks/43479
4619	image/jpeg	http://www.gutenberg.org/cache/epub/43479/pg43479.cover.small.jpg	2020-05-21 02:15:22.718868	ebooks/43479
647620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4348/4348-h/4348-h.htm	2009-08-11 09:43:16	ebooks/4348
1079197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4348.kindle.images	2020-06-02 23:38:39.658156	ebooks/4348
608916	text/plain	http://www.gutenberg.org/ebooks/4348.txt.utf-8	2020-06-02 23:38:37.752189	ebooks/4348
268781	application/epub+zip	http://www.gutenberg.org/ebooks/4348.epub.images	2020-06-02 23:38:38.218174	ebooks/4348
1079192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4348.kindle.noimages	2020-06-02 23:38:40.880132	ebooks/4348
268780	application/epub+zip	http://www.gutenberg.org/ebooks/4348.epub.noimages	2020-06-02 23:38:38.435166	ebooks/4348
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/4348.rdf	2020-06-11 01:03:37.259191	ebooks/4348
243229	application/zip	http://www.gutenberg.org/files/4348/4348-h.zip	2009-08-11 09:57:42	ebooks/4348
3475	image/jpeg	http://www.gutenberg.org/cache/epub/4348/pg4348.cover.small.jpg	2020-06-02 23:38:40.919131	ebooks/4348
12622	image/jpeg	http://www.gutenberg.org/cache/epub/4348/pg4348.cover.medium.jpg	2020-06-02 23:38:40.954132	ebooks/4348
608944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4348/4348.txt	2009-08-11 09:43:00	ebooks/4348
238080	application/zip	http://www.gutenberg.org/files/4348/4348.zip	2009-08-11 09:57:42	ebooks/4348
119292	text/html; charset=utf-8	http://www.gutenberg.org/files/43480/43480-h.zip	2013-08-15 06:09:18	ebooks/43480
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/43480.rdf	2020-06-11 01:36:16.289071	ebooks/43480
250420	text/html; charset=utf-8	http://www.gutenberg.org/files/43480/43480-h/43480-h.htm	2013-08-15 06:09:18	ebooks/43480
135874	application/epub+zip	http://www.gutenberg.org/ebooks/43480.epub.images	2020-05-21 02:15:23.344855	ebooks/43480
126475	application/epub+zip	http://www.gutenberg.org/ebooks/43480.epub.noimages	2020-05-21 02:15:23.529864	ebooks/43480
478314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43480.kindle.images	2020-05-21 02:15:24.025865	ebooks/43480
1371	image/jpeg	http://www.gutenberg.org/cache/epub/43480/pg43480.cover.small.jpg	2020-05-21 02:15:24.539853	ebooks/43480
95217	application/zip	http://www.gutenberg.org/files/43480/43480-8.zip	2013-08-15 06:09:18	ebooks/43480
243106	text/plain	http://www.gutenberg.org/ebooks/43480.txt.utf-8	2020-05-21 02:15:22.917884	ebooks/43480
243122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43480/43480.txt	2013-08-15 06:09:18	ebooks/43480
95177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43480/43480.zip	2013-08-15 06:09:18	ebooks/43480
243129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43480/43480-8.txt	2013-08-15 06:09:18	ebooks/43480
463427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43480.kindle.noimages	2020-05-21 02:15:24.526869	ebooks/43480
5517	image/jpeg	http://www.gutenberg.org/cache/epub/43480/pg43480.cover.medium.jpg	2020-05-21 02:15:24.550879	ebooks/43480
226222	text/html; charset=utf-8	http://www.gutenberg.org/files/43481/43481-h/43481-h.htm	2013-08-15 06:10:36	ebooks/43481
13390	image/jpeg	http://www.gutenberg.org/cache/epub/43481/pg43481.cover.medium.jpg	2020-05-21 02:15:26.434838	ebooks/43481
201024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43481/43481.txt	2013-08-15 06:10:36	ebooks/43481
2543	image/jpeg	http://www.gutenberg.org/cache/epub/43481/pg43481.cover.small.jpg	2020-05-21 02:15:26.41184	ebooks/43481
121239	text/html; charset=utf-8	http://www.gutenberg.org/files/43481/43481-h.zip	2013-08-15 06:10:38	ebooks/43481
76786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43481/43481-8.zip	2013-08-15 06:10:38	ebooks/43481
118035	application/epub+zip	http://www.gutenberg.org/ebooks/43481.epub.noimages	2020-05-21 02:15:25.261852	ebooks/43481
200999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43481/43481-8.txt	2013-08-15 06:10:36	ebooks/43481
201020	text/plain	http://www.gutenberg.org/ebooks/43481.txt.utf-8	2020-05-21 02:15:24.649853	ebooks/43481
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/43481.rdf	2020-06-11 01:36:16.319073	ebooks/43481
461596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43481.kindle.images	2020-05-21 02:15:25.818829	ebooks/43481
438131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43481.kindle.noimages	2020-05-21 02:15:26.386836	ebooks/43481
76705	application/zip	http://www.gutenberg.org/files/43481/43481.zip	2013-08-15 06:10:38	ebooks/43481
137280	application/epub+zip	http://www.gutenberg.org/ebooks/43481.epub.images	2020-05-21 02:15:25.015851	ebooks/43481
774944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43482.kindle.noimages	2020-05-21 02:15:29.39879	ebooks/43482
759365	application/zip	http://www.gutenberg.org/files/43482/43482-h.zip	2013-08-16 07:11:50	ebooks/43482
347924	text/plain	http://www.gutenberg.org/ebooks/43482.txt.utf-8	2020-05-21 02:15:26.552831	ebooks/43482
385749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43482/43482-h/43482-h.htm	2013-08-16 07:11:02	ebooks/43482
136676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43482/43482-8.zip	2013-08-16 07:11:50	ebooks/43482
136598	application/zip	http://www.gutenberg.org/files/43482/43482.zip	2013-08-16 07:11:50	ebooks/43482
25642	image/jpeg	http://www.gutenberg.org/cache/epub/43482/pg43482.cover.medium.jpg	2020-05-21 02:15:29.444792	ebooks/43482
347917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43482/43482-8.txt	2013-08-16 07:11:20	ebooks/43482
216948	application/epub+zip	http://www.gutenberg.org/ebooks/43482.epub.noimages	2020-05-21 02:15:27.498841	ebooks/43482
347929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43482/43482.txt	2013-08-16 07:11:30	ebooks/43482
4041	image/jpeg	http://www.gutenberg.org/cache/epub/43482/pg43482.cover.small.jpg	2020-05-21 02:15:29.422798	ebooks/43482
598486	application/epub+zip	http://www.gutenberg.org/ebooks/43482.epub.images	2020-05-21 02:15:27.281804	ebooks/43482
1503190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43482.kindle.images	2020-05-21 02:15:28.530804	ebooks/43482
15851	application/rdf+xml	http://www.gutenberg.org/ebooks/43482.rdf	2020-06-11 01:36:16.346076	ebooks/43482
219229	text/plain; charset=utf-8	http://www.gutenberg.org/files/43483/43483-0.zip	2013-08-16 07:22:06	ebooks/43483
13796	image/jpeg	http://www.gutenberg.org/cache/epub/43483/pg43483.cover.medium.jpg	2020-05-21 02:15:35.090911	ebooks/43483
1777732	application/epub+zip	http://www.gutenberg.org/ebooks/43483.epub.images	2020-05-21 02:15:30.456807	ebooks/43483
1143723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43483.kindle.noimages	2020-05-21 02:15:34.803962	ebooks/43483
667454	text/html; charset=us-ascii	http://www.gutenberg.org/files/43483/43483-h/43483-h.htm	2013-08-16 07:21:48	ebooks/43483
219019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43483/43483-8.zip	2013-08-16 07:22:04	ebooks/43483
1781533	text/html; charset=us-ascii	http://www.gutenberg.org/files/43483/43483-h.zip	2013-08-16 07:22:06	ebooks/43483
3298	image/jpeg	http://www.gutenberg.org/cache/epub/43483/pg43483.cover.small.jpg	2020-05-21 02:15:34.951926	ebooks/43483
272467	application/epub+zip	http://www.gutenberg.org/ebooks/43483.epub.noimages	2020-05-21 02:15:30.944779	ebooks/43483
570073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43483/43483.txt	2013-08-16 07:22:02	ebooks/43483
4076100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43483.kindle.images	2020-05-21 02:15:33.054729	ebooks/43483
17144	application/rdf+xml	http://www.gutenberg.org/ebooks/43483.rdf	2020-06-11 01:36:16.377079	ebooks/43483
569812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43483/43483-8.txt	2013-08-16 07:22:02	ebooks/43483
218829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43483/43483.zip	2013-08-16 07:22:04	ebooks/43483
570041	text/plain; charset=utf-8	http://www.gutenberg.org/files/43483/43483-0.txt	2013-08-16 07:21:46	ebooks/43483
73203	text/html; charset=utf-8	http://www.gutenberg.org/files/43484/43484-h.zip	2013-08-16 07:44:58	ebooks/43484
12972	image/jpeg	http://www.gutenberg.org/cache/epub/43484/pg43484.cover.medium.jpg	2020-05-21 02:15:36.890881	ebooks/43484
173082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43484/43484.txt	2013-08-16 07:44:54	ebooks/43484
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/43484.rdf	2020-06-11 01:36:16.407072	ebooks/43484
3092	image/jpeg	http://www.gutenberg.org/cache/epub/43484/pg43484.cover.small.jpg	2020-05-21 02:15:36.856896	ebooks/43484
197224	text/html; charset=utf-8	http://www.gutenberg.org/files/43484/43484-h/43484-h.htm	2013-08-16 07:44:56	ebooks/43484
62681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43484/43484-8.zip	2013-08-16 07:44:58	ebooks/43484
62715	application/zip	http://www.gutenberg.org/files/43484/43484-0.zip	2013-08-16 07:44:58	ebooks/43484
62643	application/zip	http://www.gutenberg.org/files/43484/43484.zip	2013-08-16 07:44:58	ebooks/43484
384062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43484.kindle.images	2020-05-21 02:15:36.332891	ebooks/43484
91963	application/epub+zip	http://www.gutenberg.org/ebooks/43484.epub.noimages	2020-05-21 02:15:35.847927	ebooks/43484
173091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43484/43484-8.txt	2013-08-16 07:44:52	ebooks/43484
172745	text/plain; charset=utf-8	http://www.gutenberg.org/files/43484/43484-0.txt	2013-08-16 07:44:48	ebooks/43484
97176	application/epub+zip	http://www.gutenberg.org/ebooks/43484.epub.images	2020-05-21 02:15:35.664908	ebooks/43484
372305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43484.kindle.noimages	2020-05-21 02:15:36.820891	ebooks/43484
7687	image/jpeg	http://www.gutenberg.org/cache/epub/43485/pg43485.cover.medium.jpg	2020-05-21 02:15:40.309836	ebooks/43485
494744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43485/43485-8.txt	2013-08-16 15:35:22	ebooks/43485
190983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43485/43485-8.zip	2013-08-16 15:37:32	ebooks/43485
191219	application/zip	http://www.gutenberg.org/files/43485/43485-0.zip	2013-08-16 15:37:32	ebooks/43485
495076	text/plain; charset=utf-8	http://www.gutenberg.org/files/43485/43485-0.txt	2013-08-16 15:33:04	ebooks/43485
269094	application/epub+zip	http://www.gutenberg.org/ebooks/43485.epub.images	2020-05-21 02:15:37.616889	ebooks/43485
1801	image/jpeg	http://www.gutenberg.org/cache/epub/43485/pg43485.cover.small.jpg	2020-05-21 02:15:40.276843	ebooks/43485
234988	application/epub+zip	http://www.gutenberg.org/ebooks/43485.epub.noimages	2020-05-21 02:15:37.920915	ebooks/43485
538241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43485/43485-h/43485-h.htm	2013-08-16 15:30:50	ebooks/43485
984846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43485.kindle.images	2020-05-21 02:15:39.071866	ebooks/43485
919572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43485.kindle.noimages	2020-05-21 02:15:40.241839	ebooks/43485
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/43485.rdf	2020-06-11 01:36:16.433068	ebooks/43485
250673	application/zip	http://www.gutenberg.org/files/43485/43485-h.zip	2013-08-16 15:37:32	ebooks/43485
283797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43486/43486-8.txt	2013-08-16 06:19:28	ebooks/43486
592794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43486.kindle.noimages	2020-05-21 02:15:42.393819	ebooks/43486
306425	text/html; charset=utf-8	http://www.gutenberg.org/files/43486/43486-h/43486-h.htm	2013-08-16 06:19:32	ebooks/43486
1914	image/jpeg	http://www.gutenberg.org/cache/epub/43486/pg43486.cover.small.jpg	2020-05-21 02:15:42.413814	ebooks/43486
161042	application/epub+zip	http://www.gutenberg.org/ebooks/43486.epub.noimages	2020-05-21 02:15:41.000855	ebooks/43486
285774	text/plain; charset=utf-8	http://www.gutenberg.org/files/43486/43486-0.txt	2013-08-16 06:19:24	ebooks/43486
115010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43486/43486-8.zip	2013-08-16 06:19:32	ebooks/43486
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/43486.rdf	2020-06-11 01:36:16.458069	ebooks/43486
142212	text/html; charset=utf-8	http://www.gutenberg.org/files/43486/43486-h.zip	2013-08-16 06:19:32	ebooks/43486
592805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43486.kindle.images	2020-05-21 02:15:41.693841	ebooks/43486
8150	image/jpeg	http://www.gutenberg.org/cache/epub/43486/pg43486.cover.medium.jpg	2020-05-21 02:15:42.430815	ebooks/43486
161041	application/epub+zip	http://www.gutenberg.org/ebooks/43486.epub.images	2020-05-21 02:15:40.752866	ebooks/43486
115409	text/plain; charset=utf-8	http://www.gutenberg.org/files/43486/43486-0.zip	2013-08-16 06:19:32	ebooks/43486
1567496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43487.kindle.noimages	2020-05-21 02:15:55.338992	ebooks/43487
4080116	application/epub+zip	http://www.gutenberg.org/ebooks/43487.epub.images	2020-05-21 02:15:46.294779	ebooks/43487
770843	text/plain; charset=utf-8	http://www.gutenberg.org/files/43487/43487-0.txt	2013-08-16 08:29:14	ebooks/43487
270329	application/zip	http://www.gutenberg.org/files/43487/43487-0.zip	2013-08-16 08:46:58	ebooks/43487
8799194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43487.kindle.images	2020-05-21 02:15:52.04599	ebooks/43487
964613	text/html	http://www.gutenberg.org/files/43487/43487-h/43487-h.htm	2013-08-16 08:43:00	ebooks/43487
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/43487.rdf	2020-06-11 01:36:16.48107	ebooks/43487
4625	image/jpeg	http://www.gutenberg.org/cache/epub/43487/pg43487.cover.small.jpg	2020-05-21 02:15:55.507955	ebooks/43487
6277012	application/zip	http://www.gutenberg.org/files/43487/43487-h.zip	2013-08-16 08:46:59	ebooks/43487
349086	application/epub+zip	http://www.gutenberg.org/ebooks/43487.epub.noimages	2020-05-21 02:15:47.021849	ebooks/43487
25244	image/jpeg	http://www.gutenberg.org/cache/epub/43487/pg43487.cover.medium.jpg	2020-05-21 02:15:55.663958	ebooks/43487
103869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43488/43488-8.txt	2013-08-16 07:04:20	ebooks/43488
305685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43488.kindle.noimages	2020-05-21 02:15:57.40791	ebooks/43488
112949	text/html; charset=utf-8	http://www.gutenberg.org/files/43488/43488-h/43488-h.htm	2013-08-16 07:04:20	ebooks/43488
3342	image/jpeg	http://www.gutenberg.org/cache/epub/43488/pg43488.cover.small.jpg	2020-05-21 02:15:57.423914	ebooks/43488
42313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43488/43488.zip	2013-08-16 07:04:22	ebooks/43488
972821	application/epub+zip	http://www.gutenberg.org/ebooks/43488.epub.images	2020-05-21 02:15:56.320944	ebooks/43488
103847	text/plain	http://www.gutenberg.org/ebooks/43488.txt.utf-8	2020-05-21 02:15:56.028937	ebooks/43488
42340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43488/43488-8.zip	2013-08-16 07:04:22	ebooks/43488
935653	application/zip	http://www.gutenberg.org/files/43488/43488-h.zip	2013-08-16 07:04:22	ebooks/43488
20468	image/jpeg	http://www.gutenberg.org/cache/epub/43488/pg43488.cover.medium.jpg	2020-05-21 02:15:57.438934	ebooks/43488
101341	application/epub+zip	http://www.gutenberg.org/ebooks/43488.epub.noimages	2020-05-21 02:15:56.509936	ebooks/43488
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/43488.rdf	2020-06-11 01:36:16.508071	ebooks/43488
103861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43488/43488.txt	2013-08-16 07:04:20	ebooks/43488
1651633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43488.kindle.images	2020-05-21 02:15:57.090921	ebooks/43488
1593495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43489.kindle.images	2020-05-21 02:16:00.724881	ebooks/43489
862891	text/plain	http://www.gutenberg.org/ebooks/43489.txt.utf-8	2020-05-21 02:15:57.55094	ebooks/43489
1593488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43489.kindle.noimages	2020-05-21 02:16:02.650851	ebooks/43489
11875	image/jpeg	http://www.gutenberg.org/cache/epub/43489/pg43489.cover.medium.jpg	2020-05-21 02:16:02.718869	ebooks/43489
2202	image/jpeg	http://www.gutenberg.org/cache/epub/43489/pg43489.cover.small.jpg	2020-05-21 02:16:02.687857	ebooks/43489
387097	application/epub+zip	http://www.gutenberg.org/ebooks/43489.epub.images	2020-05-21 02:15:58.370908	ebooks/43489
14893	application/rdf+xml	http://www.gutenberg.org/ebooks/43489.rdf	2020-06-11 01:36:16.535068	ebooks/43489
363578	application/zip	http://www.gutenberg.org/files/43489/43489-h.zip	2015-03-14 08:11:34	ebooks/43489
1000399	text/html	http://www.gutenberg.org/files/43489/43489-h/43489-h.htm	2015-03-14 08:10:28	ebooks/43489
333401	application/zip	http://www.gutenberg.org/files/43489/43489-8.zip	2013-08-16 11:11:24	ebooks/43489
387098	application/epub+zip	http://www.gutenberg.org/ebooks/43489.epub.noimages	2020-05-21 02:15:58.79592	ebooks/43489
862919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43489/43489-8.txt	2013-08-16 11:11:24	ebooks/43489
333386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43489/43489.zip	2013-08-16 11:11:25	ebooks/43489
862926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43489/43489.txt	2013-08-16 11:11:24	ebooks/43489
595409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4349.kindle.noimages	2020-06-02 23:38:42.712116	ebooks/4349
339075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4349/4349-h/4349-h.htm	2009-08-01 11:44:18	ebooks/4349
333934	text/plain	http://www.gutenberg.org/ebooks/4349.txt.utf-8	2020-06-02 23:38:41.087131	ebooks/4349
127179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4349/4349-h.zip	2009-08-01 11:56:36	ebooks/4349
595417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4349.kindle.images	2020-06-02 23:38:42.096113	ebooks/4349
333962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4349/4349.txt	2009-08-01 11:44:10	ebooks/4349
126170	application/zip	http://www.gutenberg.org/files/4349/4349.zip	2009-08-01 11:56:36	ebooks/4349
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/4349.rdf	2020-06-11 01:03:37.284194	ebooks/4349
15056	image/jpeg	http://www.gutenberg.org/cache/epub/4349/pg4349.cover.medium.jpg	2020-06-02 23:38:42.762111	ebooks/4349
3745	image/jpeg	http://www.gutenberg.org/cache/epub/4349/pg4349.cover.small.jpg	2020-06-02 23:38:42.738114	ebooks/4349
148237	application/epub+zip	http://www.gutenberg.org/ebooks/4349.epub.images	2020-06-02 23:38:41.346137	ebooks/4349
148237	application/epub+zip	http://www.gutenberg.org/ebooks/4349.epub.noimages	2020-06-02 23:38:41.480131	ebooks/4349
515611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43490/43490-h/43490-h.htm	2013-08-16 18:13:40	ebooks/43490
15100	application/rdf+xml	http://www.gutenberg.org/ebooks/43490.rdf	2020-06-11 01:36:16.562072	ebooks/43490
465594	application/epub+zip	http://www.gutenberg.org/ebooks/43490.epub.images	2020-05-21 02:16:03.554837	ebooks/43490
175278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43490/43490.zip	2013-08-16 18:14:32	ebooks/43490
912788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43490.kindle.noimages	2020-05-21 02:16:06.463807	ebooks/43490
451404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43490/43490.txt	2013-08-16 18:14:18	ebooks/43490
242950	application/epub+zip	http://www.gutenberg.org/ebooks/43490.epub.noimages	2020-05-21 02:16:03.900866	ebooks/43490
451411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43490/43490-8.txt	2013-08-16 18:13:40	ebooks/43490
451401	text/plain	http://www.gutenberg.org/ebooks/43490.txt.utf-8	2020-05-21 02:16:02.863864	ebooks/43490
8788	image/jpeg	http://www.gutenberg.org/cache/epub/43490/pg43490.cover.medium.jpg	2020-05-21 02:16:06.648847	ebooks/43490
1833	image/jpeg	http://www.gutenberg.org/cache/epub/43490/pg43490.cover.small.jpg	2020-05-21 02:16:06.613821	ebooks/43490
467250	application/zip	http://www.gutenberg.org/files/43490/43490-h.zip	2013-08-16 18:14:32	ebooks/43490
175351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43490/43490-8.zip	2013-08-16 18:14:32	ebooks/43490
1338856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43490.kindle.images	2020-05-21 02:16:05.236825	ebooks/43490
17238	image/jpeg	http://www.gutenberg.org/cache/epub/43491/pg43491.cover.medium.jpg	2020-05-21 02:16:30.038027	ebooks/43491
430705	application/epub+zip	http://www.gutenberg.org/ebooks/43491.epub.noimages	2020-05-21 02:16:18.080846	ebooks/43491
259746	application/zip	http://www.gutenberg.org/files/43491/43491-8.zip	2013-08-17 06:37:52	ebooks/43491
27751040	application/zip	http://www.gutenberg.org/files/43491/43491-h.zip	2013-08-17 06:37:58	ebooks/43491
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/43491.rdf	2020-06-11 01:36:16.592076	ebooks/43491
10467641	application/epub+zip	http://www.gutenberg.org/ebooks/43491.epub.images	2020-05-21 02:16:16.883887	ebooks/43491
847858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43491/43491-8.txt	2013-08-17 06:32:18	ebooks/43491
848308	text/plain	http://www.gutenberg.org/ebooks/43491.txt.utf-8	2020-05-21 02:16:06.798869	ebooks/43491
1864005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43491.kindle.noimages	2020-05-21 02:16:29.438016	ebooks/43491
259611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43491/43491.zip	2013-08-17 06:37:50	ebooks/43491
21326705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43491.kindle.images	2020-05-21 02:16:25.608746	ebooks/43491
1202417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43491/43491-h/43491-h.htm	2013-08-17 06:31:30	ebooks/43491
2775	image/jpeg	http://www.gutenberg.org/cache/epub/43491/pg43491.cover.small.jpg	2020-05-21 02:16:29.748995	ebooks/43491
847889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43491/43491.txt	2013-08-17 06:37:10	ebooks/43491
20914	application/rdf+xml	http://www.gutenberg.org/ebooks/43492.rdf	2020-06-11 01:36:16.629067	ebooks/43492
425406	text/x-rst	http://www.gutenberg.org/files/43492/43492-rst/43492-rst.rst	2014-10-09 15:57:50	ebooks/43492
898929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43492.kindle.noimages	2020-05-21 02:16:38.929888	ebooks/43492
639612	application/zip	http://www.gutenberg.org/files/43492/43492-rst.zip	2014-10-09 15:57:50	ebooks/43492
518477	text/html; charset=utf-8	http://www.gutenberg.org/files/43492/43492-h/43492-h.html	2014-10-09 15:57:56	ebooks/43492
1608575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43492.kindle.images	2020-05-21 02:16:37.781902	ebooks/43492
437123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43492/43492.txt	2014-10-09 15:57:54	ebooks/43492
437125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43492/43492-8.txt	2014-10-09 15:57:54	ebooks/43492
160445	application/zip	http://www.gutenberg.org/files/43492/43492.zip	2014-10-09 15:57:56	ebooks/43492
531593	application/pdf	http://www.gutenberg.org/ebooks/43492.pdf.noimages	2020-05-21 02:16:44.791832	ebooks/43492
973322	application/pdf	http://www.gutenberg.org/ebooks/43492.pdf.images	2020-05-21 02:16:42.196866	ebooks/43492
160462	application/zip	http://www.gutenberg.org/files/43492/43492-8.zip	2014-10-09 15:57:54	ebooks/43492
239613	application/epub+zip	http://www.gutenberg.org/ebooks/43492.epub.noimages	2020-05-21 02:16:36.505928	ebooks/43492
655934	text/html; charset=utf-8	http://www.gutenberg.org/files/43492/43492-h.zip	2014-10-09 15:57:56	ebooks/43492
160754	application/zip	http://www.gutenberg.org/files/43492/43492-0.zip	2014-10-09 15:57:52	ebooks/43492
12166	image/jpeg	http://www.gutenberg.org/cache/epub/43492/pg43492.cover.medium.jpg	2020-05-21 02:16:39.851872	ebooks/43492
2330	image/jpeg	http://www.gutenberg.org/cache/epub/43492/pg43492.cover.small.jpg	2020-05-21 02:16:39.396873	ebooks/43492
594735	application/epub+zip	http://www.gutenberg.org/ebooks/43492.epub.images	2020-05-21 02:16:34.488972	ebooks/43492
425406	text/x-rst	http://www.gutenberg.org/ebooks/43492.rst.gen	2020-05-21 02:16:32.216983	ebooks/43492
438719	text/plain; charset=utf-8	http://www.gutenberg.org/files/43492/43492-0.txt	2014-10-09 15:57:52	ebooks/43492
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/43493.rdf	2020-06-11 01:36:16.655066	ebooks/43493
169793	text/plain	http://www.gutenberg.org/ebooks/43493.txt.utf-8	2020-05-21 02:16:45.801804	ebooks/43493
407545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43493.kindle.images	2020-05-21 02:16:46.855814	ebooks/43493
114009	application/epub+zip	http://www.gutenberg.org/ebooks/43493.epub.images	2020-05-21 02:16:46.122797	ebooks/43493
114008	application/epub+zip	http://www.gutenberg.org/ebooks/43493.epub.noimages	2020-05-21 02:16:46.325812	ebooks/43493
2696	image/jpeg	http://www.gutenberg.org/cache/epub/43493/pg43493.cover.small.jpg	2020-05-21 02:16:47.410787	ebooks/43493
61545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43493/43493-8.zip	2013-08-17 09:24:56	ebooks/43493
407536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43493.kindle.noimages	2020-05-21 02:16:47.388791	ebooks/43493
167503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43493/43493-8.txt	2013-08-17 09:24:54	ebooks/43493
13952	image/jpeg	http://www.gutenberg.org/cache/epub/43493/pg43493.cover.medium.jpg	2020-05-21 02:16:47.42977	ebooks/43493
186330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43493/43493-h/43493-h.htm	2013-08-17 09:24:56	ebooks/43493
105425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43493/43493-h.zip	2013-08-17 09:24:56	ebooks/43493
17384	image/jpeg	http://www.gutenberg.org/cache/epub/43494/pg43494.cover.medium.jpg	2020-05-21 02:16:49.245765	ebooks/43494
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/43494.rdf	2020-06-11 01:36:16.67807	ebooks/43494
83989	application/zip	http://www.gutenberg.org/files/43494/43494-0.zip	2013-08-18 04:41:31	ebooks/43494
470513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43494.kindle.noimages	2020-05-21 02:16:49.179763	ebooks/43494
87646	text/html	http://www.gutenberg.org/files/43494/43494-h.zip	2013-08-18 04:41:31	ebooks/43494
470520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43494.kindle.images	2020-05-21 02:16:48.601757	ebooks/43494
3883	image/jpeg	http://www.gutenberg.org/cache/epub/43494/pg43494.cover.small.jpg	2020-05-21 02:16:49.214748	ebooks/43494
113327	application/epub+zip	http://www.gutenberg.org/ebooks/43494.epub.noimages	2020-05-21 02:16:48.022787	ebooks/43494
113326	application/epub+zip	http://www.gutenberg.org/ebooks/43494.epub.images	2020-05-21 02:16:47.801793	ebooks/43494
223529	text/plain; charset=utf-8	http://www.gutenberg.org/files/43494/43494-0.txt	2013-08-18 04:39:22	ebooks/43494
240974	text/html	http://www.gutenberg.org/files/43494/43494-h/43494-h.htm	2013-08-18 04:40:05	ebooks/43494
11839	image/jpeg	http://www.gutenberg.org/cache/epub/43495/pg43495.cover.medium.jpg	2020-05-21 02:16:51.776931	ebooks/43495
187190	application/epub+zip	http://www.gutenberg.org/ebooks/43495.epub.noimages	2020-05-21 02:16:50.153762	ebooks/43495
183641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43495/43495-8.txt	2013-08-18 04:39:58	ebooks/43495
226766	text/html; charset=utf-8	http://www.gutenberg.org/files/43495/43495-h/43495-h.htm	2013-08-18 04:39:58	ebooks/43495
578696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43495.kindle.noimages	2020-05-21 02:16:51.716905	ebooks/43495
1209039	application/epub+zip	http://www.gutenberg.org/ebooks/43495.epub.images	2020-05-21 02:16:49.86974	ebooks/43495
68705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43495/43495-8.zip	2013-08-18 04:53:22	ebooks/43495
2164297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43495.kindle.images	2020-05-21 02:16:51.060738	ebooks/43495
183632	text/plain	http://www.gutenberg.org/ebooks/43495.txt.utf-8	2020-05-21 02:16:49.368753	ebooks/43495
1640	image/jpeg	http://www.gutenberg.org/cache/epub/43495/pg43495.cover.small.jpg	2020-05-21 02:16:51.747912	ebooks/43495
183632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43495/43495.txt	2013-08-18 04:52:58	ebooks/43495
68658	application/zip	http://www.gutenberg.org/files/43495/43495.zip	2013-08-18 04:53:22	ebooks/43495
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/43495.rdf	2020-06-11 01:36:16.705065	ebooks/43495
1189209	text/html; charset=utf-8	http://www.gutenberg.org/files/43495/43495-h.zip	2013-08-18 04:53:22	ebooks/43495
223808	application/epub+zip	http://www.gutenberg.org/ebooks/43496.epub.images	2020-05-21 02:16:52.489948	ebooks/43496
532268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43496.kindle.images	2020-05-21 02:16:53.204939	ebooks/43496
50274	application/zip	http://www.gutenberg.org/files/43496/43496-8.zip	2013-08-18 08:30:36	ebooks/43496
1509	image/jpeg	http://www.gutenberg.org/cache/epub/43496/pg43496.cover.small.jpg	2020-05-21 02:16:53.672898	ebooks/43496
136656	text/plain	http://www.gutenberg.org/ebooks/43496.txt.utf-8	2020-05-21 02:16:51.895935	ebooks/43496
136670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43496/43496.txt	2013-08-18 08:30:34	ebooks/43496
136439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43496/43496-8.txt	2013-08-18 08:30:34	ebooks/43496
86066	application/epub+zip	http://www.gutenberg.org/ebooks/43496.epub.noimages	2020-05-21 02:16:52.74689	ebooks/43496
307058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43496.kindle.noimages	2020-05-21 02:16:53.647898	ebooks/43496
6131	image/jpeg	http://www.gutenberg.org/cache/epub/43496/pg43496.cover.medium.jpg	2020-05-21 02:16:53.693883	ebooks/43496
194956	application/zip	http://www.gutenberg.org/files/43496/43496-h.zip	2013-08-18 08:30:36	ebooks/43496
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/43496.rdf	2020-06-11 01:36:16.73107	ebooks/43496
50245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43496/43496.zip	2013-08-18 08:30:36	ebooks/43496
156554	text/html; charset=utf-8	http://www.gutenberg.org/files/43496/43496-h/43496-h.htm	2013-08-18 08:30:34	ebooks/43496
11616827	application/epub+zip	http://www.gutenberg.org/ebooks/43497.epub.images	2020-05-21 02:16:57.656838	ebooks/43497
438392	application/epub+zip	http://www.gutenberg.org/ebooks/43497.epub.noimages	2020-05-21 02:16:59.339827	ebooks/43497
15451	image/jpeg	http://www.gutenberg.org/cache/epub/43497/pg43497.cover.medium.jpg	2020-05-21 02:17:08.308006	ebooks/43497
23402863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43497.kindle.images	2020-05-21 02:17:05.803746	ebooks/43497
3904	image/jpeg	http://www.gutenberg.org/cache/epub/43497/pg43497.cover.small.jpg	2020-05-21 02:17:08.226023	ebooks/43497
1097342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43497/43497-h/43497-h.htm	2013-09-17 09:38:18	ebooks/43497
971331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43497/43497-8.txt	2013-09-17 09:37:56	ebooks/43497
375170	application/zip	http://www.gutenberg.org/files/43497/43497-8.zip	2013-09-17 09:38:50	ebooks/43497
1789116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43497.kindle.noimages	2020-05-21 02:17:08.136017	ebooks/43497
10495391	application/zip	http://www.gutenberg.org/files/43497/43497-h.zip	2013-09-17 09:38:50	ebooks/43497
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/43497.rdf	2020-06-11 01:36:16.775065	ebooks/43497
971678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43497/43497.txt	2013-09-17 09:37:34	ebooks/43497
375036	application/zip	http://www.gutenberg.org/files/43497/43497.zip	2013-09-17 09:38:50	ebooks/43497
971487	text/plain	http://www.gutenberg.org/ebooks/43497.txt.utf-8	2020-05-21 02:16:53.820897	ebooks/43497
155909	application/zip	http://www.gutenberg.org/files/43498/43498-8.zip	2013-08-18 08:49:24	ebooks/43498
407473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43498/43498-8.txt	2013-08-18 08:49:24	ebooks/43498
8289	image/jpeg	http://www.gutenberg.org/cache/epub/43498/pg43498.cover.medium.jpg	2020-05-21 02:17:11.865995	ebooks/43498
197194	application/zip	http://www.gutenberg.org/files/43498/43498-h.zip	2013-08-18 08:49:24	ebooks/43498
155756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43498/43498.zip	2013-08-18 08:49:24	ebooks/43498
211269	application/epub+zip	http://www.gutenberg.org/ebooks/43498.epub.noimages	2020-05-21 02:17:09.288027	ebooks/43498
820090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43498.kindle.images	2020-05-21 02:17:10.321969	ebooks/43498
407465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43498/43498.txt	2013-08-18 08:49:24	ebooks/43498
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/43498.rdf	2020-06-11 01:36:16.802063	ebooks/43498
407550	text/plain	http://www.gutenberg.org/ebooks/43498.txt.utf-8	2020-05-21 02:17:08.539991	ebooks/43498
211270	application/epub+zip	http://www.gutenberg.org/ebooks/43498.epub.images	2020-05-21 02:17:09.01903	ebooks/43498
820081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43498.kindle.noimages	2020-05-21 02:17:11.351983	ebooks/43498
457026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43498/43498-h/43498-h.htm	2013-08-18 08:49:24	ebooks/43498
2103	image/jpeg	http://www.gutenberg.org/cache/epub/43498/pg43498.cover.small.jpg	2020-05-21 02:17:11.840003	ebooks/43498
181283	application/zip	http://www.gutenberg.org/files/43499/43499-h.zip	2013-08-18 08:57:36	ebooks/43499
412589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43499/43499-h/43499-h.htm	2013-08-18 08:57:36	ebooks/43499
8342	image/jpeg	http://www.gutenberg.org/cache/epub/43499/pg43499.cover.medium.jpg	2020-05-21 02:17:14.652911	ebooks/43499
194674	application/epub+zip	http://www.gutenberg.org/ebooks/43499.epub.noimages	2020-05-21 02:17:12.748945	ebooks/43499
369144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43499/43499-8.txt	2013-08-18 08:57:36	ebooks/43499
140667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43499/43499-8.zip	2013-08-18 08:57:36	ebooks/43499
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/43499.rdf	2020-06-11 01:36:16.828063	ebooks/43499
194674	application/epub+zip	http://www.gutenberg.org/ebooks/43499.epub.images	2020-05-21 02:17:12.459952	ebooks/43499
369174	text/plain	http://www.gutenberg.org/ebooks/43499.txt.utf-8	2020-05-21 02:17:11.98804	ebooks/43499
2103	image/jpeg	http://www.gutenberg.org/cache/epub/43499/pg43499.cover.small.jpg	2020-05-21 02:17:14.629912	ebooks/43499
747102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43499.kindle.noimages	2020-05-21 02:17:14.603923	ebooks/43499
747110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43499.kindle.images	2020-05-21 02:17:13.683953	ebooks/43499
140577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43499/43499.zip	2013-08-18 08:57:36	ebooks/43499
369142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43499/43499.txt	2013-08-18 08:57:36	ebooks/43499
495484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/435.kindle.images	2020-05-31 23:55:14.946821	ebooks/435
263133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/435/435-h/435-h.htm	2008-08-30 09:25:14	ebooks/435
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/435.rdf	2020-06-11 01:00:26.257143	ebooks/435
99651	application/zip	http://www.gutenberg.org/files/435/435.zip	2008-08-30 09:25:30	ebooks/435
495473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/435.kindle.noimages	2020-05-31 23:55:15.498819	ebooks/435
252304	text/plain	http://www.gutenberg.org/ebooks/435.txt.utf-8	2020-05-31 23:55:14.035886	ebooks/435
128941	application/epub+zip	http://www.gutenberg.org/ebooks/435.epub.noimages	2020-05-31 23:55:14.393857	ebooks/435
252327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/435/435.txt	2008-08-30 09:25:00	ebooks/435
101388	application/zip	http://www.gutenberg.org/files/435/435-h.zip	2008-08-30 09:25:30	ebooks/435
3008	image/jpeg	http://www.gutenberg.org/cache/epub/435/pg435.cover.small.jpg	2020-05-31 23:55:15.528833	ebooks/435
128940	application/epub+zip	http://www.gutenberg.org/ebooks/435.epub.images	2020-05-31 23:55:14.271828	ebooks/435
13459	image/jpeg	http://www.gutenberg.org/cache/epub/435/pg435.cover.medium.jpg	2020-05-31 23:55:15.557114	ebooks/435
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/4350.rdf	2020-06-11 01:03:37.312191	ebooks/4350
26352	image/jpeg	http://www.gutenberg.org/cache/epub/4350/pg4350.cover.medium.jpg	2020-06-02 23:38:48.167107	ebooks/4350
347995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4350/4350-8.txt	2016-09-06 00:43:00	ebooks/4350
4671	image/jpeg	http://www.gutenberg.org/cache/epub/4350/pg4350.cover.small.jpg	2020-06-02 23:38:48.138039	ebooks/4350
130660	application/zip	http://www.gutenberg.org/files/4350/4350.zip	2016-09-06 00:43:14	ebooks/4350
347986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4350/4350.txt	2016-09-06 00:43:02	ebooks/4350
347980	text/plain	http://www.gutenberg.org/ebooks/4350.txt.utf-8	2020-06-02 23:38:46.08306	ebooks/4350
163328	application/epub+zip	http://www.gutenberg.org/ebooks/4350.epub.noimages	2020-06-02 23:38:46.798059	ebooks/4350
657500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4350.kindle.images	2020-06-02 23:38:47.45304	ebooks/4350
356312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4350/4350-h/4350-h.htm	2016-09-06 00:43:02	ebooks/4350
657584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4350.kindle.noimages	2020-06-02 23:38:48.107043	ebooks/4350
163328	application/epub+zip	http://www.gutenberg.org/ebooks/4350.epub.images	2020-06-02 23:38:46.643059	ebooks/4350
130722	application/zip	http://www.gutenberg.org/files/4350/4350-8.zip	2016-09-06 00:43:14	ebooks/4350
132468	application/zip	http://www.gutenberg.org/files/4350/4350-h.zip	2016-09-06 00:43:14	ebooks/4350
1926240	application/epub+zip	http://www.gutenberg.org/ebooks/43500.epub.images	2020-05-21 02:17:19.399944	ebooks/43500
4357729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43500.kindle.images	2020-05-21 02:17:24.708781	ebooks/43500
2203235	text/html; charset=utf-8	http://www.gutenberg.org/files/43500/43500-h.zip	2013-08-18 11:03:18	ebooks/43500
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/43500.rdf	2020-06-11 01:36:16.85407	ebooks/43500
159548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43500/43500.txt	2013-08-18 11:03:00	ebooks/43500
138804	application/epub+zip	http://www.gutenberg.org/ebooks/43500.epub.noimages	2020-05-21 02:17:19.658868	ebooks/43500
52299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43500/43500-8.zip	2013-08-18 11:03:16	ebooks/43500
2255	image/jpeg	http://www.gutenberg.org/cache/epub/43500/pg43500.cover.small.jpg	2020-05-21 02:17:25.294772	ebooks/43500
19233	image/jpeg	http://www.gutenberg.org/cache/epub/43500/pg43500.cover.medium.jpg	2020-05-21 02:17:25.333774	ebooks/43500
430844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43500.kindle.noimages	2020-05-21 02:17:25.251777	ebooks/43500
159549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43500/43500-8.txt	2013-08-18 11:01:12	ebooks/43500
184592	text/html; charset=utf-8	http://www.gutenberg.org/files/43500/43500-h/43500-h.htm	2013-08-18 11:01:14	ebooks/43500
159519	text/plain	http://www.gutenberg.org/ebooks/43500.txt.utf-8	2020-05-21 02:17:18.32388	ebooks/43500
52285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43500/43500.zip	2013-08-18 11:03:16	ebooks/43500
343683	application/epub+zip	http://www.gutenberg.org/ebooks/43501.epub.images	2020-05-21 02:17:26.120788	ebooks/43501
742555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43501/43501-h/43501-h.htm	2013-08-18 11:13:22	ebooks/43501
1326595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43501.kindle.images	2020-05-21 02:17:28.193733	ebooks/43501
698897	text/plain; charset=utf-8	http://www.gutenberg.org/files/43501/43501-0.txt	2013-08-18 11:13:22	ebooks/43501
310353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43501/43501-h.zip	2013-08-18 11:14:06	ebooks/43501
333720	application/epub+zip	http://www.gutenberg.org/ebooks/43501.epub.noimages	2020-05-21 02:17:26.58477	ebooks/43501
1309144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43501.kindle.noimages	2020-05-21 02:17:29.801743	ebooks/43501
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/43501.rdf	2020-06-11 01:36:19.07905	ebooks/43501
679907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43501/43501-8.txt	2013-08-18 11:13:22	ebooks/43501
4929	image/jpeg	http://www.gutenberg.org/cache/epub/43501/pg43501.cover.medium.jpg	2020-05-21 02:17:29.875739	ebooks/43501
257432	application/zip	http://www.gutenberg.org/files/43501/43501-8.zip	2013-08-18 11:14:04	ebooks/43501
1254	image/jpeg	http://www.gutenberg.org/cache/epub/43501/pg43501.cover.small.jpg	2020-05-21 02:17:29.841726	ebooks/43501
260070	application/zip	http://www.gutenberg.org/files/43501/43501-0.zip	2013-08-18 11:14:06	ebooks/43501
2012	image/jpeg	http://www.gutenberg.org/cache/epub/43502/pg43502.cover.small.jpg	2020-05-21 02:17:32.921888	ebooks/43502
647144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43502.kindle.noimages	2020-05-21 02:17:32.878892	ebooks/43502
185546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43502/43502.txt	2013-08-18 10:01:02	ebooks/43502
185555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43502/43502-8.txt	2013-08-18 10:01:02	ebooks/43502
192556	application/epub+zip	http://www.gutenberg.org/ebooks/43502.epub.noimages	2020-05-21 02:17:30.860936	ebooks/43502
770481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43502.kindle.images	2020-05-21 02:17:31.872905	ebooks/43502
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/43502.rdf	2020-06-11 01:36:19.109047	ebooks/43502
70993	application/zip	http://www.gutenberg.org/files/43502/43502.zip	2013-08-18 10:01:02	ebooks/43502
265804	application/zip	http://www.gutenberg.org/files/43502/43502-h.zip	2013-08-18 10:01:02	ebooks/43502
280565	application/epub+zip	http://www.gutenberg.org/ebooks/43502.epub.images	2020-05-21 02:17:30.532951	ebooks/43502
71016	application/zip	http://www.gutenberg.org/files/43502/43502-8.zip	2013-08-18 10:01:02	ebooks/43502
298580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43502/43502-h/43502-h.htm	2013-08-18 10:01:02	ebooks/43502
14498	image/jpeg	http://www.gutenberg.org/cache/epub/43502/pg43502.cover.medium.jpg	2020-05-21 02:17:32.96189	ebooks/43502
185525	text/plain	http://www.gutenberg.org/ebooks/43502.txt.utf-8	2020-05-21 02:17:29.995748	ebooks/43502
776002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43503/43503-8.txt	2013-08-18 11:40:40	ebooks/43503
371193	application/epub+zip	http://www.gutenberg.org/ebooks/43503.epub.images	2020-05-21 02:17:33.870874	ebooks/43503
1482017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43503.kindle.images	2020-05-21 02:17:36.357861	ebooks/43503
257945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43503/43503.zip	2013-08-18 11:42:56	ebooks/43503
2626	image/jpeg	http://www.gutenberg.org/cache/epub/43503/pg43503.cover.small.jpg	2020-05-21 02:17:38.515797	ebooks/43503
15974	application/rdf+xml	http://www.gutenberg.org/ebooks/43503.rdf	2020-06-11 01:36:19.138035	ebooks/43503
1482009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43503.kindle.noimages	2020-05-21 02:17:38.383804	ebooks/43503
777051	text/plain; charset=utf-8	http://www.gutenberg.org/files/43503/43503-0.txt	2013-08-18 11:39:44	ebooks/43503
259449	text/plain; charset=utf-8	http://www.gutenberg.org/files/43503/43503-0.zip	2013-08-18 11:42:56	ebooks/43503
258142	application/zip	http://www.gutenberg.org/files/43503/43503-8.zip	2013-08-18 11:42:56	ebooks/43503
352464	application/zip	http://www.gutenberg.org/files/43503/43503-h.zip	2013-08-18 11:42:56	ebooks/43503
371193	application/epub+zip	http://www.gutenberg.org/ebooks/43503.epub.noimages	2020-05-21 02:17:34.340855	ebooks/43503
19491	image/jpeg	http://www.gutenberg.org/cache/epub/43503/pg43503.cover.medium.jpg	2020-05-21 02:17:38.639806	ebooks/43503
776172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43503/43503.txt	2013-08-18 11:40:40	ebooks/43503
924821	text/html; charset=utf-8	http://www.gutenberg.org/files/43503/43503-h/43503-h.htm	2013-08-18 11:39:48	ebooks/43503
681898	text/html; charset=utf-8	http://www.gutenberg.org/files/43504/43504-h/43504-h.htm	2013-08-18 16:38:52	ebooks/43504
19670	application/rdf+xml	http://www.gutenberg.org/ebooks/43504.rdf	2020-06-11 01:36:19.173053	ebooks/43504
9106731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43504.kindle.images	2020-05-21 02:17:43.555766	ebooks/43504
4844477	application/epub+zip	http://www.gutenberg.org/ebooks/43504.epub.images	2020-05-21 02:17:40.012823	ebooks/43504
1286839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43504.kindle.noimages	2020-05-21 02:17:45.409042	ebooks/43504
516948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43504/43504-8.txt	2013-08-18 16:39:58	ebooks/43504
215799	application/zip	http://www.gutenberg.org/files/43504/43504-8.zip	2013-08-18 16:40:36	ebooks/43504
516945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43504/43504.txt	2013-08-18 16:39:58	ebooks/43504
216838	text/plain; charset=utf-8	http://www.gutenberg.org/files/43504/43504-0.zip	2013-08-18 16:40:36	ebooks/43504
523688	text/plain; charset=utf-8	http://www.gutenberg.org/files/43504/43504-0.txt	2013-08-18 16:38:50	ebooks/43504
345989	application/epub+zip	http://www.gutenberg.org/ebooks/43504.epub.noimages	2020-05-21 02:17:40.504843	ebooks/43504
4865999	text/html; charset=utf-8	http://www.gutenberg.org/files/43504/43504-h.zip	2013-08-18 16:40:38	ebooks/43504
30643	image/jpeg	http://www.gutenberg.org/cache/epub/43504/pg43504.cover.medium.jpg	2020-05-21 02:17:45.561006	ebooks/43504
215701	application/zip	http://www.gutenberg.org/files/43504/43504.zip	2013-08-18 16:40:36	ebooks/43504
4098	image/jpeg	http://www.gutenberg.org/cache/epub/43504/pg43504.cover.small.jpg	2020-05-21 02:17:45.48702	ebooks/43504
251504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43505.kindle.noimages	2020-05-21 02:17:49.392955	ebooks/43505
38366	application/zip	http://www.gutenberg.org/files/43505/43505-0.zip	2013-08-18 22:13:24	ebooks/43505
120271	text/html	http://www.gutenberg.org/files/43505/43505-h/43505-h.htm	2013-08-18 22:02:51	ebooks/43505
2065304	application/epub+zip	http://www.gutenberg.org/ebooks/43505.epub.images	2020-05-21 02:17:47.410028	ebooks/43505
102979	text/plain; charset=utf-8	http://www.gutenberg.org/files/43505/43505-0.txt	2013-08-18 22:02:40	ebooks/43505
2809501	text/html	http://www.gutenberg.org/files/43505/43505-h.zip	2013-08-18 22:13:24	ebooks/43505
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/43505.rdf	2020-06-11 01:36:19.196037	ebooks/43505
60440	application/epub+zip	http://www.gutenberg.org/ebooks/43505.epub.noimages	2020-05-21 02:17:47.596985	ebooks/43505
4233676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43505.kindle.images	2020-05-21 02:17:49.009961	ebooks/43505
14474	image/jpeg	http://www.gutenberg.org/cache/epub/43505/pg43505.cover.medium.jpg	2020-05-21 02:17:49.426978	ebooks/43505
2634	image/jpeg	http://www.gutenberg.org/cache/epub/43505/pg43505.cover.small.jpg	2020-05-21 02:17:49.410984	ebooks/43505
57463	application/epub+zip	http://www.gutenberg.org/ebooks/43506.epub.noimages	2020-05-21 02:17:49.823996	ebooks/43506
69466	text/html; charset=utf-8	http://www.gutenberg.org/files/43506/43506-h/43506-h.htm	2013-08-19 03:54:46	ebooks/43506
25090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43506/43506.zip	2013-08-19 03:54:46	ebooks/43506
48305	text/html; charset=utf-8	http://www.gutenberg.org/files/43506/43506-h.zip	2013-08-19 03:54:46	ebooks/43506
2229	image/jpeg	http://www.gutenberg.org/cache/epub/43506/pg43506.cover.small.jpg	2020-05-21 02:17:50.237006	ebooks/43506
181642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43506.kindle.images	2020-05-21 02:17:50.023966	ebooks/43506
66213	text/plain	http://www.gutenberg.org/ebooks/43506.txt.utf-8	2020-05-21 02:17:49.525983	ebooks/43506
66243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43506/43506.txt	2013-08-19 03:54:46	ebooks/43506
9953	image/jpeg	http://www.gutenberg.org/cache/epub/43506/pg43506.cover.medium.jpg	2020-05-21 02:17:50.246961	ebooks/43506
181627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43506.kindle.noimages	2020-05-21 02:17:50.226955	ebooks/43506
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/43506.rdf	2020-06-11 01:36:19.219114	ebooks/43506
57462	application/epub+zip	http://www.gutenberg.org/ebooks/43506.epub.images	2020-05-21 02:17:49.694958	ebooks/43506
54143	text/plain; charset=utf-8	http://www.gutenberg.org/files/43507/43507-0.txt	2013-08-19 09:50:13	ebooks/43507
20734	text/plain; charset=utf-8	http://www.gutenberg.org/files/43507/43507-0.zip	2013-08-19 09:55:03	ebooks/43507
4598	image/jpeg	http://www.gutenberg.org/cache/epub/43507/pg43507.cover.small.jpg	2020-05-21 02:17:51.427954	ebooks/43507
58061	text/html	http://www.gutenberg.org/files/43507/43507-h/43507-h.htm	2013-08-19 09:50:59	ebooks/43507
201982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43507.kindle.noimages	2020-05-21 02:17:51.399932	ebooks/43507
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/43507.rdf	2020-06-11 01:36:19.244045	ebooks/43507
406550	text/html	http://www.gutenberg.org/files/43507/43507-h.zip	2013-08-19 09:55:04	ebooks/43507
209436	application/epub+zip	http://www.gutenberg.org/ebooks/43507.epub.images	2020-05-21 02:17:50.666983	ebooks/43507
524004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43507.kindle.images	2020-05-21 02:17:51.172936	ebooks/43507
25329	image/jpeg	http://www.gutenberg.org/cache/epub/43507/pg43507.cover.medium.jpg	2020-05-21 02:17:51.45594	ebooks/43507
47038	application/epub+zip	http://www.gutenberg.org/ebooks/43507.epub.noimages	2020-05-21 02:17:50.867939	ebooks/43507
16485	application/rdf+xml	http://www.gutenberg.org/ebooks/43508.rdf	2020-06-11 01:36:19.273034	ebooks/43508
916101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43508.kindle.noimages	2020-05-21 02:17:54.297889	ebooks/43508
181407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43508/43508-8.zip	2013-08-19 07:04:38	ebooks/43508
14007	image/jpeg	http://www.gutenberg.org/cache/epub/43508/pg43508.cover.medium.jpg	2020-05-21 02:17:54.33989	ebooks/43508
473190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43508/43508.txt	2013-08-19 07:04:36	ebooks/43508
613032	application/epub+zip	http://www.gutenberg.org/ebooks/43508.epub.images	2020-05-21 02:17:52.036933	ebooks/43508
1449880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43508.kindle.images	2020-05-21 02:17:53.313918	ebooks/43508
2340	image/jpeg	http://www.gutenberg.org/cache/epub/43508/pg43508.cover.small.jpg	2020-05-21 02:17:54.319891	ebooks/43508
473186	text/plain	http://www.gutenberg.org/ebooks/43508.txt.utf-8	2020-05-21 02:17:51.575941	ebooks/43508
601826	application/zip	http://www.gutenberg.org/files/43508/43508-h.zip	2013-08-19 07:04:38	ebooks/43508
494037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43508/43508-h/43508-h.htm	2013-08-19 07:04:36	ebooks/43508
258185	application/epub+zip	http://www.gutenberg.org/ebooks/43508.epub.noimages	2020-05-21 02:17:52.291934	ebooks/43508
181358	application/zip	http://www.gutenberg.org/files/43508/43508.zip	2013-08-19 07:04:38	ebooks/43508
473197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43508/43508-8.txt	2013-08-19 07:04:36	ebooks/43508
209232	application/epub+zip	http://www.gutenberg.org/ebooks/43509.epub.noimages	2020-05-21 02:17:55.312904	ebooks/43509
105881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43509/43509.zip	2013-08-19 10:40:35	ebooks/43509
287316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43509/43509-8.txt	2013-08-19 10:40:35	ebooks/43509
19878	image/jpeg	http://www.gutenberg.org/cache/epub/43509/pg43509.cover.medium.jpg	2020-05-21 02:17:57.241852	ebooks/43509
404958	application/epub+zip	http://www.gutenberg.org/ebooks/43509.epub.images	2020-05-21 02:17:54.988927	ebooks/43509
287323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43509/43509.txt	2013-08-19 10:40:35	ebooks/43509
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/43509.rdf	2020-06-11 01:36:19.301033	ebooks/43509
343708	text/html	http://www.gutenberg.org/files/43509/43509-h/43509-h.htm	2013-08-19 10:43:23	ebooks/43509
395109	text/html	http://www.gutenberg.org/files/43509/43509-h.zip	2013-08-19 10:46:52	ebooks/43509
3168	image/jpeg	http://www.gutenberg.org/cache/epub/43509/pg43509.cover.small.jpg	2020-05-21 02:17:57.211857	ebooks/43509
287282	text/plain	http://www.gutenberg.org/ebooks/43509.txt.utf-8	2020-05-21 02:17:54.448929	ebooks/43509
1130258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43509.kindle.images	2020-05-21 02:17:56.284882	ebooks/43509
739612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43509.kindle.noimages	2020-05-21 02:17:57.179881	ebooks/43509
105877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43509/43509-8.zip	2013-08-19 10:40:35	ebooks/43509
239848	application/epub+zip	http://www.gutenberg.org/ebooks/4351.epub.images	2020-06-02 23:38:48.682022	ebooks/4351
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/4351.rdf	2020-06-11 01:03:37.340192	ebooks/4351
215174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4351/4351-8.zip	2016-12-11 00:05:24	ebooks/4351
967376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4351.kindle.images	2020-06-02 23:38:49.847022	ebooks/4351
3961	image/jpeg	http://www.gutenberg.org/cache/epub/4351/pg4351.cover.small.jpg	2020-06-02 23:38:50.871006	ebooks/4351
14383	image/jpeg	http://www.gutenberg.org/cache/epub/4351/pg4351.cover.medium.jpg	2020-06-02 23:38:50.898003	ebooks/4351
589371	text/plain	http://www.gutenberg.org/ebooks/4351.txt.utf-8	2020-06-02 23:38:48.305027	ebooks/4351
215157	application/zip	http://www.gutenberg.org/files/4351/4351.zip	2016-12-11 00:05:24	ebooks/4351
239848	application/epub+zip	http://www.gutenberg.org/ebooks/4351.epub.noimages	2020-06-02 23:38:48.859055	ebooks/4351
967360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4351.kindle.noimages	2020-06-02 23:38:50.841995	ebooks/4351
589394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4351/4351.txt	2016-12-11 00:05:06	ebooks/4351
601074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4351/4351-h/4351-h.htm	2016-12-11 00:05:06	ebooks/4351
216939	application/zip	http://www.gutenberg.org/files/4351/4351-h.zip	2016-12-11 00:05:24	ebooks/4351
589402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4351/4351-8.txt	2016-12-11 00:05:06	ebooks/4351
152336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43510/43510-8.zip	2013-08-19 10:48:10	ebooks/43510
241310	application/epub+zip	http://www.gutenberg.org/ebooks/43510.epub.noimages	2020-05-21 02:17:58.091868	ebooks/43510
420865	text/plain; charset=utf-8	http://www.gutenberg.org/files/43510/43510-0.txt	2013-08-19 10:40:32	ebooks/43510
854637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43510.kindle.images	2020-05-21 02:17:59.132825	ebooks/43510
473214	text/html; charset=utf-8	http://www.gutenberg.org/files/43510/43510-h/43510-h.htm	2013-08-19 10:40:36	ebooks/43510
11879	image/jpeg	http://www.gutenberg.org/cache/epub/43510/pg43510.cover.medium.jpg	2020-05-21 02:18:00.257829	ebooks/43510
420152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43510/43510.txt	2013-08-19 11:40:16	ebooks/43510
420270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43510/43510-8.txt	2013-08-19 10:43:10	ebooks/43510
245645	application/epub+zip	http://www.gutenberg.org/ebooks/43510.epub.images	2020-05-21 02:17:57.795856	ebooks/43510
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/43510.rdf	2020-06-11 01:36:19.330043	ebooks/43510
234228	text/html; charset=utf-8	http://www.gutenberg.org/files/43510/43510-h.zip	2013-08-19 10:48:10	ebooks/43510
844802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43510.kindle.noimages	2020-05-21 02:18:00.195818	ebooks/43510
2093	image/jpeg	http://www.gutenberg.org/cache/epub/43510/pg43510.cover.small.jpg	2020-05-21 02:18:00.227826	ebooks/43510
152783	application/zip	http://www.gutenberg.org/files/43510/43510-0.zip	2013-08-19 10:48:10	ebooks/43510
152067	application/zip	http://www.gutenberg.org/files/43510/43510.zip	2013-08-19 11:40:44	ebooks/43510
717934	text/html	http://www.gutenberg.org/files/43522/43522-h/43522-h.htm	2013-08-21 19:00:21	ebooks/43522
165257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43511/43511-8.txt	2013-08-19 11:43:51	ebooks/43511
109541	application/epub+zip	http://www.gutenberg.org/ebooks/43511.epub.noimages	2020-05-21 02:18:01.1148	ebooks/43511
437299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43511.kindle.images	2020-05-21 02:18:01.8768	ebooks/43511
62759	application/zip	http://www.gutenberg.org/files/43511/43511-8.zip	2013-08-19 11:43:51	ebooks/43511
166312	text/plain	http://www.gutenberg.org/ebooks/43511.txt.utf-8	2020-05-21 02:18:00.387816	ebooks/43511
437291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43511.kindle.noimages	2020-05-21 02:18:02.646786	ebooks/43511
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/43511.rdf	2020-06-11 01:36:19.354032	ebooks/43511
2380	image/jpeg	http://www.gutenberg.org/cache/epub/43511/pg43511.cover.small.jpg	2020-05-21 02:18:02.679799	ebooks/43511
95979	application/zip	http://www.gutenberg.org/files/43511/43511-h.zip	2013-08-19 12:40:58	ebooks/43511
238405	text/html	http://www.gutenberg.org/files/43511/43511-h/43511-h.htm	2013-08-19 12:35:43	ebooks/43511
109541	application/epub+zip	http://www.gutenberg.org/ebooks/43511.epub.images	2020-05-21 02:18:00.847824	ebooks/43511
10072	image/jpeg	http://www.gutenberg.org/cache/epub/43511/pg43511.cover.medium.jpg	2020-05-21 02:18:02.710807	ebooks/43511
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/43512.rdf	2020-06-11 01:36:19.379034	ebooks/43512
90230	application/epub+zip	http://www.gutenberg.org/ebooks/43512.epub.noimages	2020-05-21 02:18:03.43979	ebooks/43512
183784	text/html	http://www.gutenberg.org/files/43512/43512-h/43512-h.htm	2013-08-19 13:54:32	ebooks/43512
127905	text/plain	http://www.gutenberg.org/ebooks/43512.txt.utf-8	2020-05-21 02:18:02.831792	ebooks/43512
2293	image/jpeg	http://www.gutenberg.org/cache/epub/43512/pg43512.cover.small.jpg	2020-05-21 02:18:04.755773	ebooks/43512
48815	application/zip	http://www.gutenberg.org/files/43512/43512-8.zip	2013-08-19 13:51:34	ebooks/43512
354562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43512.kindle.noimages	2020-05-21 02:18:04.726794	ebooks/43512
127174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43512/43512-8.txt	2013-08-19 13:51:34	ebooks/43512
79645	text/html	http://www.gutenberg.org/files/43512/43512-h.zip	2013-08-19 13:57:24	ebooks/43512
9829	image/jpeg	http://www.gutenberg.org/cache/epub/43512/pg43512.cover.medium.jpg	2020-05-21 02:18:04.782763	ebooks/43512
354570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43512.kindle.images	2020-05-21 02:18:04.085763	ebooks/43512
90230	application/epub+zip	http://www.gutenberg.org/ebooks/43512.epub.images	2020-05-21 02:18:03.193812	ebooks/43512
4187	image/jpeg	http://www.gutenberg.org/cache/epub/43513/pg43513.cover.small.jpg	2020-05-21 02:18:07.140737	ebooks/43513
554288	application/epub+zip	http://www.gutenberg.org/ebooks/43513.epub.images	2020-05-21 02:18:05.360777	ebooks/43513
176635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43513/43513.txt	2013-08-19 15:02:38	ebooks/43513
654392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43513.kindle.noimages	2020-05-21 02:18:07.112727	ebooks/43513
215807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43513/43513-h/43513-h.htm	2013-08-19 15:02:38	ebooks/43513
574972	application/zip	http://www.gutenberg.org/files/43513/43513-h.zip	2013-08-19 15:02:40	ebooks/43513
67518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43513/43513-8.zip	2013-08-19 15:02:40	ebooks/43513
176636	text/plain	http://www.gutenberg.org/ebooks/43513.txt.utf-8	2020-05-21 02:18:04.89877	ebooks/43513
225304	application/epub+zip	http://www.gutenberg.org/ebooks/43513.epub.noimages	2020-05-21 02:18:05.686761	ebooks/43513
67488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43513/43513.zip	2013-08-19 15:02:38	ebooks/43513
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/43513.rdf	2020-06-11 01:36:19.405034	ebooks/43513
176643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43513/43513-8.txt	2013-08-19 15:02:38	ebooks/43513
28756	image/jpeg	http://www.gutenberg.org/cache/epub/43513/pg43513.cover.medium.jpg	2020-05-21 02:18:07.168724	ebooks/43513
1245128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43513.kindle.images	2020-05-21 02:18:06.455749	ebooks/43513
124880	text/x-rst	http://www.gutenberg.org/files/43514/43514-rst.zip	2013-08-19 17:43:34	ebooks/43514
72533	application/zip	http://www.gutenberg.org/files/43514/43514-8.zip	2013-08-19 17:43:28	ebooks/43514
19903	application/rdf+xml	http://www.gutenberg.org/ebooks/43514.rdf	2020-06-11 01:36:19.441036	ebooks/43514
72688	application/zip	http://www.gutenberg.org/files/43514/43514-0.zip	2013-08-19 17:43:24	ebooks/43514
241377	text/html; charset=utf-8	http://www.gutenberg.org/files/43514/43514-h/43514-h.html	2013-08-19 17:42:46	ebooks/43514
176325	text/x-rst	http://www.gutenberg.org/ebooks/43514.rst.gen	2020-05-21 02:18:08.105731	ebooks/43514
8844	image/jpeg	http://www.gutenberg.org/cache/epub/43514/pg43514.cover.medium.jpg	2020-05-21 02:18:12.640865	ebooks/43514
150651	application/epub+zip	http://www.gutenberg.org/ebooks/43514.epub.images	2020-05-21 02:18:09.500914	ebooks/43514
502907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43514.kindle.images	2020-05-21 02:18:11.451884	ebooks/43514
252664	application/pdf	http://www.gutenberg.org/ebooks/43514.pdf.images	2020-05-21 02:18:14.247892	ebooks/43514
176325	text/x-rst	http://www.gutenberg.org/files/43514/43514-rst/43514-rst.rst	2013-08-19 17:43:34	ebooks/43514
138675	application/zip	http://www.gutenberg.org/files/43514/43514-h.zip	2013-08-19 17:42:46	ebooks/43514
502896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43514.kindle.noimages	2020-05-21 02:18:12.098874	ebooks/43514
190112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43514/43514.txt	2013-08-19 17:43:32	ebooks/43514
150652	application/epub+zip	http://www.gutenberg.org/ebooks/43514.epub.noimages	2020-05-21 02:18:10.811903	ebooks/43514
1595	image/jpeg	http://www.gutenberg.org/cache/epub/43514/pg43514.cover.small.jpg	2020-05-21 02:18:12.373856	ebooks/43514
190841	text/plain; charset=utf-8	http://www.gutenberg.org/files/43514/43514-0.txt	2013-08-19 17:43:24	ebooks/43514
190114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43514/43514-8.txt	2013-08-19 17:43:28	ebooks/43514
72525	application/zip	http://www.gutenberg.org/files/43514/43514.zip	2013-08-19 17:43:32	ebooks/43514
252663	application/pdf	http://www.gutenberg.org/ebooks/43514.pdf.noimages	2020-05-21 02:18:15.868812	ebooks/43514
3529386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43515.kindle.images	2020-05-21 02:18:20.325786	ebooks/43515
1614380	application/zip	http://www.gutenberg.org/files/43515/43515-h.zip	2013-08-19 17:45:06	ebooks/43515
254908	text/html; charset=utf-8	http://www.gutenberg.org/files/43515/43515-h/43515-h.htm	2013-08-19 17:43:14	ebooks/43515
13096	image/jpeg	http://www.gutenberg.org/cache/epub/43515/pg43515.cover.medium.jpg	2020-05-21 02:18:21.138784	ebooks/43515
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/43515.rdf	2020-06-11 01:36:19.47103	ebooks/43515
65087	application/zip	http://www.gutenberg.org/files/43515/43515.zip	2013-08-19 17:45:04	ebooks/43515
195257	text/plain; charset=utf-8	http://www.gutenberg.org/files/43515/43515-0.txt	2013-08-19 17:43:12	ebooks/43515
65100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43515/43515-8.zip	2013-08-19 17:45:04	ebooks/43515
167004	application/epub+zip	http://www.gutenberg.org/ebooks/43515.epub.noimages	2020-05-21 02:18:17.4898	ebooks/43515
1649	image/jpeg	http://www.gutenberg.org/cache/epub/43515/pg43515.cover.small.jpg	2020-05-21 02:18:21.097762	ebooks/43515
195144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43515/43515-8.txt	2013-08-19 17:44:08	ebooks/43515
65078	text/plain; charset=utf-8	http://www.gutenberg.org/files/43515/43515-0.zip	2013-08-19 17:45:04	ebooks/43515
543458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43515.kindle.noimages	2020-05-21 02:18:21.053755	ebooks/43515
195268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43515/43515.txt	2013-08-19 17:44:48	ebooks/43515
1637184	application/epub+zip	http://www.gutenberg.org/ebooks/43515.epub.images	2020-05-21 02:18:17.122804	ebooks/43515
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/43516.rdf	2020-06-11 01:36:19.49803	ebooks/43516
24708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43516/43516.zip	2013-08-20 06:53:16	ebooks/43516
24733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43516/43516-8.zip	2013-08-20 06:53:16	ebooks/43516
3074	image/jpeg	http://www.gutenberg.org/cache/epub/43516/pg43516.cover.small.jpg	2020-05-21 02:18:22.925757	ebooks/43516
1190120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43516.kindle.images	2020-05-21 02:18:22.10873	ebooks/43516
67143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43516/43516-8.txt	2013-08-20 06:53:14	ebooks/43516
275058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43516.kindle.noimages	2020-05-21 02:18:22.453745	ebooks/43516
103386	application/epub+zip	http://www.gutenberg.org/ebooks/43516.epub.noimages	2020-05-21 02:18:21.718766	ebooks/43516
659792	application/epub+zip	http://www.gutenberg.org/ebooks/43516.epub.images	2020-05-21 02:18:21.536779	ebooks/43516
67135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43516/43516.txt	2013-08-20 06:53:14	ebooks/43516
23145	image/jpeg	http://www.gutenberg.org/cache/epub/43516/pg43516.cover.medium.jpg	2020-05-21 02:18:22.942728	ebooks/43516
582792	application/zip	http://www.gutenberg.org/files/43516/43516-h.zip	2013-08-20 06:53:16	ebooks/43516
67117	text/plain	http://www.gutenberg.org/ebooks/43516.txt.utf-8	2020-05-21 02:18:21.275746	ebooks/43516
75420	text/html; charset=utf-8	http://www.gutenberg.org/files/43516/43516-h/43516-h.htm	2013-08-20 06:53:14	ebooks/43516
26263	image/jpeg	http://www.gutenberg.org/cache/epub/43517/pg43517.cover.medium.jpg	2020-05-21 02:18:27.802959	ebooks/43517
79658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43517/43517-8.zip	2013-08-20 06:59:30	ebooks/43517
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/43517.rdf	2020-06-11 01:36:19.524053	ebooks/43517
212182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43517/43517.txt	2013-08-20 06:59:28	ebooks/43517
5651800	application/zip	http://www.gutenberg.org/files/43517/43517-h.zip	2013-08-20 06:59:30	ebooks/43517
241866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43517/43517-h/43517-h.htm	2013-08-20 06:59:28	ebooks/43517
8646133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43517.kindle.images	2020-05-21 02:18:27.084972	ebooks/43517
79611	application/zip	http://www.gutenberg.org/files/43517/43517.zip	2013-08-20 06:59:30	ebooks/43517
212146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43517/43517-8.txt	2013-08-20 06:59:28	ebooks/43517
3357	image/jpeg	http://www.gutenberg.org/cache/epub/43517/pg43517.cover.small.jpg	2020-05-21 02:18:27.772957	ebooks/43517
219012	application/epub+zip	http://www.gutenberg.org/ebooks/43517.epub.noimages	2020-05-21 02:18:25.173004	ebooks/43517
4695891	application/epub+zip	http://www.gutenberg.org/ebooks/43517.epub.images	2020-05-21 02:18:24.909012	ebooks/43517
652914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43517.kindle.noimages	2020-05-21 02:18:27.738986	ebooks/43517
212159	text/plain	http://www.gutenberg.org/ebooks/43517.txt.utf-8	2020-05-21 02:18:23.040754	ebooks/43517
17291	application/rdf+xml	http://www.gutenberg.org/ebooks/43518.rdf	2020-06-11 01:36:19.554039	ebooks/43518
885282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43518.kindle.noimages	2020-05-21 02:18:32.904886	ebooks/43518
5227493	application/epub+zip	http://www.gutenberg.org/ebooks/43518.epub.images	2020-05-21 02:18:28.686953	ebooks/43518
2418	image/jpeg	http://www.gutenberg.org/cache/epub/43518/pg43518.cover.small.jpg	2020-05-21 02:18:32.944912	ebooks/43518
431652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43518/43518.txt	2013-08-20 07:05:34	ebooks/43518
431626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43518/43518-8.txt	2013-08-20 07:05:34	ebooks/43518
168515	application/zip	http://www.gutenberg.org/files/43518/43518-8.zip	2013-08-20 07:05:40	ebooks/43518
431794	text/plain; charset=utf-8	http://www.gutenberg.org/files/43518/43518-0.txt	2013-08-20 07:05:32	ebooks/43518
10614945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43518.kindle.images	2020-05-21 02:18:31.872906	ebooks/43518
168348	application/zip	http://www.gutenberg.org/files/43518/43518.zip	2013-08-20 07:05:40	ebooks/43518
168670	text/plain; charset=utf-8	http://www.gutenberg.org/files/43518/43518-0.zip	2013-08-20 07:05:40	ebooks/43518
244242	application/epub+zip	http://www.gutenberg.org/ebooks/43518.epub.noimages	2020-05-21 02:18:29.049959	ebooks/43518
5179498	application/zip	http://www.gutenberg.org/files/43518/43518-h.zip	2013-08-20 07:05:40	ebooks/43518
483266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43518/43518-h/43518-h.htm	2013-08-20 07:05:34	ebooks/43518
16742	image/jpeg	http://www.gutenberg.org/cache/epub/43518/pg43518.cover.medium.jpg	2020-05-21 02:18:32.981907	ebooks/43518
221380	application/zip	http://www.gutenberg.org/files/43519/43519-h.zip	2015-04-27 11:30:50	ebooks/43519
210484	application/epub+zip	http://www.gutenberg.org/ebooks/43519.epub.noimages	2020-05-21 02:18:34.352886	ebooks/43519
468078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43519/43519-8.txt	2015-04-27 11:28:40	ebooks/43519
932226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43519.kindle.noimages	2020-05-21 02:18:37.968845	ebooks/43519
1004133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43519.kindle.images	2020-05-21 02:18:36.374849	ebooks/43519
16288	application/rdf+xml	http://www.gutenberg.org/ebooks/43519.rdf	2020-06-11 01:36:19.584029	ebooks/43519
240307	application/epub+zip	http://www.gutenberg.org/ebooks/43519.epub.images	2020-05-21 02:18:33.924894	ebooks/43519
158750	application/zip	http://www.gutenberg.org/files/43519/43519.zip	2015-04-27 11:30:50	ebooks/43519
4672	image/jpeg	http://www.gutenberg.org/cache/epub/43519/pg43519.cover.small.jpg	2020-05-21 02:18:38.041832	ebooks/43519
620541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43519/43519-h/43519-h.htm	2015-04-27 11:29:54	ebooks/43519
468489	text/plain	http://www.gutenberg.org/ebooks/43519.txt.utf-8	2020-05-21 02:18:33.130901	ebooks/43519
468111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43519/43519.txt	2015-04-27 11:28:02	ebooks/43519
158811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43519/43519-8.zip	2015-04-27 11:30:50	ebooks/43519
25555	image/jpeg	http://www.gutenberg.org/cache/epub/43519/pg43519.cover.medium.jpg	2020-05-21 02:18:38.108821	ebooks/43519
117508	application/epub+zip	http://www.gutenberg.org/ebooks/4352.epub.images	2020-06-02 23:38:51.234001	ebooks/4352
95490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4352/4352.zip	2009-07-26 12:49:40	ebooks/4352
258209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4352/4352-h/4352-h.htm	2009-07-26 12:34:58	ebooks/4352
2969	image/jpeg	http://www.gutenberg.org/cache/epub/4352/pg4352.cover.small.jpg	2020-06-02 23:38:52.405979	ebooks/4352
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/4352.rdf	2020-06-11 01:03:37.36619	ebooks/4352
96735	application/zip	http://www.gutenberg.org/files/4352/4352-h.zip	2009-07-26 12:49:40	ebooks/4352
252566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4352/4352.txt	2009-07-26 12:34:46	ebooks/4352
252538	text/plain	http://www.gutenberg.org/ebooks/4352.txt.utf-8	2020-06-02 23:38:51.018018	ebooks/4352
468528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4352.kindle.images	2020-06-02 23:38:51.869987	ebooks/4352
10920	image/jpeg	http://www.gutenberg.org/cache/epub/4352/pg4352.cover.medium.jpg	2020-06-02 23:38:52.430995	ebooks/4352
468513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4352.kindle.noimages	2020-06-02 23:38:52.37898	ebooks/4352
117509	application/epub+zip	http://www.gutenberg.org/ebooks/4352.epub.noimages	2020-06-02 23:38:51.358992	ebooks/4352
202758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43520/43520.zip	2013-08-20 12:35:00	ebooks/43520
18024	application/rdf+xml	http://www.gutenberg.org/ebooks/43520.rdf	2020-06-11 01:36:19.61606	ebooks/43520
1028192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43520.kindle.noimages	2020-05-21 02:18:41.651776	ebooks/43520
537502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43520/43520.txt	2013-08-20 12:31:50	ebooks/43520
291964	application/epub+zip	http://www.gutenberg.org/ebooks/43520.epub.noimages	2020-05-21 02:18:39.209815	ebooks/43520
202806	application/zip	http://www.gutenberg.org/files/43520/43520-8.zip	2013-08-20 12:35:00	ebooks/43520
1836	image/jpeg	http://www.gutenberg.org/cache/epub/43520/pg43520.cover.small.jpg	2020-05-21 02:18:41.682791	ebooks/43520
12795	image/jpeg	http://www.gutenberg.org/cache/epub/43520/pg43520.cover.medium.jpg	2020-05-21 02:18:41.710772	ebooks/43520
577596	text/html; charset=utf-8	http://www.gutenberg.org/files/43520/43520-h/43520-h.htm	2013-08-21 11:24:22	ebooks/43520
537479	text/plain	http://www.gutenberg.org/ebooks/43520.txt.utf-8	2020-05-21 02:18:38.323856	ebooks/43520
2455022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43520.kindle.images	2020-05-21 02:18:40.533806	ebooks/43520
537482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43520/43520-8.txt	2013-08-20 12:31:50	ebooks/43520
1266838	application/epub+zip	http://www.gutenberg.org/ebooks/43520.epub.images	2020-05-21 02:18:38.901867	ebooks/43520
1226568	application/zip	http://www.gutenberg.org/files/43520/43520-h.zip	2013-08-21 11:25:20	ebooks/43520
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/43521.rdf	2020-06-11 01:36:19.6391	ebooks/43521
50982	application/epub+zip	http://www.gutenberg.org/ebooks/43521.epub.noimages	2020-05-21 02:18:42.096778	ebooks/43521
212570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43521.kindle.noimages	2020-05-21 02:18:42.788766	ebooks/43521
30894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43521/43521-8.zip	2013-08-20 12:39:58	ebooks/43521
106779	text/html	http://www.gutenberg.org/ebooks/43521.html.images	2020-05-21 02:18:41.91677	ebooks/43521
14430	image/jpeg	http://www.gutenberg.org/cache/epub/43521/pg43521.cover.medium.jpg	2020-05-21 02:18:42.836783	ebooks/43521
106779	text/html	http://www.gutenberg.org/ebooks/43521.html.noimages	2020-05-21 02:18:41.961786	ebooks/43521
79965	text/plain	http://www.gutenberg.org/ebooks/43521.txt.utf-8	2020-05-21 02:18:41.833788	ebooks/43521
77858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43521/43521-8.txt	2013-08-20 12:39:58	ebooks/43521
50982	application/epub+zip	http://www.gutenberg.org/ebooks/43521.epub.images	2020-05-21 02:18:42.039782	ebooks/43521
212578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43521.kindle.images	2020-05-21 02:18:42.440766	ebooks/43521
4068	image/jpeg	http://www.gutenberg.org/cache/epub/43521/pg43521.cover.small.jpg	2020-05-21 02:18:42.813772	ebooks/43521
7149	image/jpeg	http://www.gutenberg.org/cache/epub/43522/pg43522.cover.medium.jpg	2020-05-21 02:18:49.327898	ebooks/43522
1409	image/jpeg	http://www.gutenberg.org/cache/epub/43522/pg43522.cover.small.jpg	2020-05-21 02:18:49.159914	ebooks/43522
397283	application/epub+zip	http://www.gutenberg.org/ebooks/43522.epub.images	2020-05-21 02:18:44.186797	ebooks/43522
579149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43522/43522.txt	2013-08-21 18:53:28	ebooks/43522
1386091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43522.kindle.images	2020-05-21 02:18:46.94076	ebooks/43522
16439	application/rdf+xml	http://www.gutenberg.org/ebooks/43522.rdf	2020-06-11 01:36:19.67103	ebooks/43522
330039	application/epub+zip	http://www.gutenberg.org/ebooks/43522.epub.noimages	2020-05-21 02:18:44.840737	ebooks/43522
579000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43522/43522-8.txt	2013-08-21 18:53:36	ebooks/43522
1243515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43522.kindle.noimages	2020-05-21 02:18:48.887922	ebooks/43522
364067	application/zip	http://www.gutenberg.org/files/43522/43522-h.zip	2013-08-21 19:02:29	ebooks/43522
579262	text/plain	http://www.gutenberg.org/ebooks/43522.txt.utf-8	2020-05-21 02:18:42.951797	ebooks/43522
214790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43522/43522.zip	2013-08-21 19:03:33	ebooks/43522
215035	application/zip	http://www.gutenberg.org/files/43522/43522-8.zip	2013-08-21 19:03:21	ebooks/43522
1808209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43523.kindle.noimages	2020-05-21 02:18:58.263763	ebooks/43523
443947	application/epub+zip	http://www.gutenberg.org/ebooks/43523.epub.noimages	2020-05-21 02:18:52.248843	ebooks/43523
330574	application/zip	http://www.gutenberg.org/files/43523/43523-8.zip	2013-08-20 12:58:58	ebooks/43523
827837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43523/43523-8.txt	2013-08-20 12:57:40	ebooks/43523
2022	image/jpeg	http://www.gutenberg.org/cache/epub/43523/pg43523.cover.small.jpg	2020-05-21 02:18:58.641762	ebooks/43523
1066180	text/html; charset=utf-8	http://www.gutenberg.org/files/43523/43523-h/43523-h.htm	2013-08-20 12:56:16	ebooks/43523
828065	text/plain; charset=utf-8	http://www.gutenberg.org/files/43523/43523-0.txt	2013-08-20 12:56:12	ebooks/43523
330436	application/zip	http://www.gutenberg.org/files/43523/43523.zip	2013-08-20 12:58:58	ebooks/43523
1127027	application/epub+zip	http://www.gutenberg.org/ebooks/43523.epub.images	2020-05-21 02:18:51.31985	ebooks/43523
330839	application/zip	http://www.gutenberg.org/files/43523/43523-0.zip	2013-08-20 12:58:58	ebooks/43523
9789	image/jpeg	http://www.gutenberg.org/cache/epub/43523/pg43523.cover.medium.jpg	2020-05-21 02:18:58.914753	ebooks/43523
827870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43523/43523.txt	2013-08-20 12:58:34	ebooks/43523
1074786	application/zip	http://www.gutenberg.org/files/43523/43523-h.zip	2013-08-20 12:58:58	ebooks/43523
2859741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43523.kindle.images	2020-05-21 02:18:55.29481	ebooks/43523
17680	application/rdf+xml	http://www.gutenberg.org/ebooks/43523.rdf	2020-06-11 01:36:19.703026	ebooks/43523
3134722	text/plain	http://www.gutenberg.org/ebooks/43524.txt.utf-8	2020-05-21 02:18:59.683768	ebooks/43524
1314740	application/epub+zip	http://www.gutenberg.org/ebooks/43524.epub.noimages	2020-05-21 02:19:03.135005	ebooks/43524
1272966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43524/43524-h.zip	2013-08-20 17:14:10	ebooks/43524
9434	image/jpeg	http://www.gutenberg.org/cache/epub/43524/pg43524.cover.medium.jpg	2020-05-21 02:19:15.901855	ebooks/43524
1183920	application/zip	http://www.gutenberg.org/files/43524/43524.zip	2013-08-20 17:14:10	ebooks/43524
2382	image/jpeg	http://www.gutenberg.org/cache/epub/43524/pg43524.cover.small.jpg	2020-05-21 02:19:15.799839	ebooks/43524
3133868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43524/43524-8.txt	2013-08-20 17:10:02	ebooks/43524
1314739	application/epub+zip	http://www.gutenberg.org/ebooks/43524.epub.images	2020-05-21 02:19:02.084055	ebooks/43524
3378696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43524/43524-h/43524-h.htm	2013-08-20 17:10:04	ebooks/43524
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/43524.rdf	2020-06-11 01:36:19.729032	ebooks/43524
5374553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43524.kindle.images	2020-05-21 02:19:09.266931	ebooks/43524
3134166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43524/43524.txt	2013-08-20 17:13:50	ebooks/43524
5374546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43524.kindle.noimages	2020-05-21 02:19:15.395858	ebooks/43524
1184772	application/zip	http://www.gutenberg.org/files/43524/43524-8.zip	2013-08-20 17:14:10	ebooks/43524
157995	application/epub+zip	http://www.gutenberg.org/ebooks/43525.epub.noimages	2020-05-21 02:19:18.634811	ebooks/43525
5852908	application/zip	http://www.gutenberg.org/files/43525/43525-h.zip	2013-08-20 17:15:12	ebooks/43525
555257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43525.kindle.noimages	2020-05-21 02:19:22.323757	ebooks/43525
217884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43525/43525.txt	2013-08-20 17:15:06	ebooks/43525
217851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43525/43525-8.txt	2013-08-20 17:15:06	ebooks/43525
217872	text/plain	http://www.gutenberg.org/ebooks/43525.txt.utf-8	2020-05-21 02:19:16.16686	ebooks/43525
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/43525.rdf	2020-06-11 01:36:19.757029	ebooks/43525
18942	image/jpeg	http://www.gutenberg.org/cache/epub/43525/pg43525.cover.medium.jpg	2020-05-21 02:19:22.432744	ebooks/43525
83812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43525/43525-8.zip	2013-08-20 17:15:12	ebooks/43525
2992	image/jpeg	http://www.gutenberg.org/cache/epub/43525/pg43525.cover.small.jpg	2020-05-21 02:19:22.380749	ebooks/43525
10139802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43525.kindle.images	2020-05-21 02:19:21.593779	ebooks/43525
83770	application/zip	http://www.gutenberg.org/files/43525/43525.zip	2013-08-20 17:15:12	ebooks/43525
256981	text/html; charset=utf-8	http://www.gutenberg.org/files/43525/43525-h/43525-h.htm	2013-08-20 17:15:08	ebooks/43525
5269316	application/epub+zip	http://www.gutenberg.org/ebooks/43525.epub.images	2020-05-21 02:19:18.416798	ebooks/43525
10263	image/jpeg	http://www.gutenberg.org/cache/epub/43526/pg43526.cover.medium.jpg	2020-05-21 02:19:29.828869	ebooks/43526
302108	text/html	http://www.gutenberg.org/files/43526/43526-h/43526-h.htm	2013-08-20 21:52:40	ebooks/43526
1849	image/jpeg	http://www.gutenberg.org/cache/epub/43526/pg43526.cover.small.jpg	2020-05-21 02:19:29.75486	ebooks/43526
591944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43526.kindle.noimages	2020-05-21 02:19:29.674852	ebooks/43526
7858585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43526.kindle.images	2020-05-21 02:19:28.568895	ebooks/43526
88075	text/plain; charset=utf-8	http://www.gutenberg.org/files/43526/43526-0.zip	2013-08-20 22:01:41	ebooks/43526
146282	application/epub+zip	http://www.gutenberg.org/ebooks/43526.epub.noimages	2020-05-21 02:19:25.748727	ebooks/43526
5331529	application/zip	http://www.gutenberg.org/files/43526/43526-h.zip	2013-08-20 22:01:42	ebooks/43526
3899079	application/epub+zip	http://www.gutenberg.org/ebooks/43526.epub.images	2020-05-21 02:19:25.379746	ebooks/43526
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/43526.rdf	2020-06-11 01:36:19.781024	ebooks/43526
219969	text/plain; charset=utf-8	http://www.gutenberg.org/files/43526/43526-0.txt	2013-08-20 21:52:13	ebooks/43526
3034	image/jpeg	http://www.gutenberg.org/cache/epub/43527/pg43527.cover.small.jpg	2020-05-21 02:19:41.871032	ebooks/43527
600782	text/x-rst	http://www.gutenberg.org/files/43527/43527-rst/43527-rst.rst	2013-08-21 07:14:46	ebooks/43527
2137295	application/epub+zip	http://www.gutenberg.org/ebooks/43527.epub.images	2020-05-21 02:19:34.602786	ebooks/43527
226144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43527/43527-8.zip	2013-08-21 07:14:32	ebooks/43527
225981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43527/43527.zip	2013-08-21 07:14:44	ebooks/43527
722440	application/pdf	http://www.gutenberg.org/ebooks/43527.pdf.noimages	2020-05-21 02:19:48.814916	ebooks/43527
723851	text/html; charset=utf-8	http://www.gutenberg.org/files/43527/43527-h/43527-h.html	2013-08-21 07:12:54	ebooks/43527
607046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43527/43527.txt	2013-08-21 07:14:44	ebooks/43527
16694	image/jpeg	http://www.gutenberg.org/cache/epub/43527/pg43527.cover.medium.jpg	2020-05-21 02:19:42.467022	ebooks/43527
2074609	application/zip	http://www.gutenberg.org/files/43527/43527-h.zip	2013-08-21 07:12:54	ebooks/43527
4817031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43527.kindle.images	2020-05-21 02:19:39.597772	ebooks/43527
1236996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43527.kindle.noimages	2020-05-21 02:19:41.131093	ebooks/43527
600782	text/x-rst	http://www.gutenberg.org/ebooks/43527.rst.gen	2020-05-21 02:19:32.094824	ebooks/43527
2498978	application/pdf	http://www.gutenberg.org/ebooks/43527.pdf.images	2020-05-21 02:19:45.659948	ebooks/43527
226882	application/zip	http://www.gutenberg.org/files/43527/43527-0.zip	2013-08-21 07:14:20	ebooks/43527
607048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43527/43527-8.txt	2013-08-21 07:14:32	ebooks/43527
21039	application/rdf+xml	http://www.gutenberg.org/ebooks/43527.rdf	2020-06-11 01:36:19.818042	ebooks/43527
331120	application/epub+zip	http://www.gutenberg.org/ebooks/43527.epub.noimages	2020-05-21 02:19:37.070781	ebooks/43527
612687	text/plain; charset=utf-8	http://www.gutenberg.org/files/43527/43527-0.txt	2013-08-21 07:14:20	ebooks/43527
2054832	application/zip	http://www.gutenberg.org/files/43527/43527-rst.zip	2013-08-21 07:14:48	ebooks/43527
87400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43528/43528.txt	2013-08-21 10:25:58	ebooks/43528
87407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43528/43528-8.txt	2013-08-21 10:25:58	ebooks/43528
531548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43528.kindle.images	2020-05-21 02:19:51.079878	ebooks/43528
250312	application/epub+zip	http://www.gutenberg.org/ebooks/43528.epub.images	2020-05-21 02:19:50.479912	ebooks/43528
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/43528.rdf	2020-06-11 01:36:19.845024	ebooks/43528
167067	application/epub+zip	http://www.gutenberg.org/ebooks/43528.epub.noimages	2020-05-21 02:19:50.620876	ebooks/43528
34910	application/zip	http://www.gutenberg.org/files/43528/43528.zip	2013-08-21 10:26:00	ebooks/43528
10268	image/jpeg	http://www.gutenberg.org/cache/epub/43528/pg43528.cover.medium.jpg	2020-05-21 02:19:51.419893	ebooks/43528
241944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43528/43528-h.zip	2013-08-21 10:26:00	ebooks/43528
359895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43528.kindle.noimages	2020-05-21 02:19:51.386873	ebooks/43528
2234	image/jpeg	http://www.gutenberg.org/cache/epub/43528/pg43528.cover.small.jpg	2020-05-21 02:19:51.403871	ebooks/43528
34925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43528/43528-8.zip	2013-08-21 10:26:00	ebooks/43528
98524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43528/43528-h/43528-h.htm	2013-08-21 10:25:58	ebooks/43528
87376	text/plain	http://www.gutenberg.org/ebooks/43528.txt.utf-8	2020-05-21 02:19:50.275883	ebooks/43528
3817	image/jpeg	http://www.gutenberg.org/cache/epub/43529/pg43529.cover.small.jpg	2020-05-21 02:19:55.010826	ebooks/43529
14963	image/jpeg	http://www.gutenberg.org/cache/epub/43529/pg43529.cover.medium.jpg	2020-05-21 02:19:55.046827	ebooks/43529
238453	application/zip	http://www.gutenberg.org/files/43529/43529.zip	2013-08-21 13:40:17	ebooks/43529
296975	application/epub+zip	http://www.gutenberg.org/ebooks/43529.epub.images	2020-05-21 02:19:52.10296	ebooks/43529
641161	text/html	http://www.gutenberg.org/files/43529/43529-h/43529-h.htm	2013-08-21 13:54:40	ebooks/43529
1182623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43529.kindle.images	2020-05-21 02:19:53.694857	ebooks/43529
611324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43529/43529-8.txt	2013-08-21 13:40:17	ebooks/43529
270422	application/zip	http://www.gutenberg.org/files/43529/43529-h.zip	2013-08-21 13:58:25	ebooks/43529
611331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43529/43529.txt	2013-08-21 13:40:17	ebooks/43529
272467	application/epub+zip	http://www.gutenberg.org/ebooks/43529.epub.noimages	2020-05-21 02:19:52.440879	ebooks/43529
14753	application/rdf+xml	http://www.gutenberg.org/ebooks/43529.rdf	2020-06-11 01:36:19.872051	ebooks/43529
238452	application/zip	http://www.gutenberg.org/files/43529/43529-8.zip	2013-08-21 13:40:17	ebooks/43529
1141007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43529.kindle.noimages	2020-05-21 02:19:54.970874	ebooks/43529
611290	text/plain	http://www.gutenberg.org/ebooks/43529.txt.utf-8	2020-05-21 02:19:51.52191	ebooks/43529
367680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4353/4353-h/4353-h.htm	2009-08-01 11:45:58	ebooks/4353
127456	application/zip	http://www.gutenberg.org/files/4353/4353.zip	2009-08-01 11:56:52	ebooks/4353
3225	image/jpeg	http://www.gutenberg.org/cache/epub/4353/pg4353.cover.small.jpg	2020-06-02 23:38:54.683153	ebooks/4353
652256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4353.kindle.noimages	2020-06-02 23:38:54.646157	ebooks/4353
337251	text/plain	http://www.gutenberg.org/ebooks/4353.txt.utf-8	2020-06-02 23:38:52.55098	ebooks/4353
161092	application/epub+zip	http://www.gutenberg.org/ebooks/4353.epub.noimages	2020-06-02 23:38:53.06399	ebooks/4353
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/4353.rdf	2020-06-11 01:03:37.390233	ebooks/4353
13974	image/jpeg	http://www.gutenberg.org/cache/epub/4353/pg4353.cover.medium.jpg	2020-06-02 23:38:54.718155	ebooks/4353
337279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4353/4353.txt	2009-08-01 11:45:50	ebooks/4353
652264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4353.kindle.images	2020-06-02 23:38:53.852968	ebooks/4353
161092	application/epub+zip	http://www.gutenberg.org/ebooks/4353.epub.images	2020-06-02 23:38:52.890986	ebooks/4353
130617	application/zip	http://www.gutenberg.org/files/4353/4353-h.zip	2009-08-01 11:56:54	ebooks/4353
217359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43530/43530.txt	2013-08-22 08:21:31	ebooks/43530
14917	image/jpeg	http://www.gutenberg.org/cache/epub/43530/pg43530.cover.medium.jpg	2020-05-21 02:20:13.894831	ebooks/43530
3287	image/jpeg	http://www.gutenberg.org/cache/epub/43530/pg43530.cover.small.jpg	2020-05-21 02:20:13.759779	ebooks/43530
14127550	application/epub+zip	http://www.gutenberg.org/ebooks/43530.epub.images	2020-05-21 02:20:05.545884	ebooks/43530
586929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43530.kindle.noimages	2020-05-21 02:20:13.450793	ebooks/43530
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/43530.rdf	2020-06-11 01:36:19.900023	ebooks/43530
217305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43530/43530-8.txt	2013-08-22 08:21:31	ebooks/43530
129561	application/epub+zip	http://www.gutenberg.org/ebooks/43530.epub.noimages	2020-05-21 02:20:06.034962	ebooks/43530
81765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43530/43530.zip	2013-08-22 08:21:31	ebooks/43530
35862605	text/html	http://www.gutenberg.org/files/43530/43530-h.zip	2013-08-22 08:36:28	ebooks/43530
81848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43530/43530-8.zip	2013-08-22 08:21:31	ebooks/43530
27804630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43530.kindle.images	2020-05-21 02:20:12.351803	ebooks/43530
217359	text/plain	http://www.gutenberg.org/ebooks/43530.txt.utf-8	2020-05-21 02:19:55.182825	ebooks/43530
316956	text/html	http://www.gutenberg.org/files/43530/43530-h/43530-h.htm	2013-08-22 08:25:28	ebooks/43530
918499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43531.kindle.noimages	2020-05-21 02:20:17.941729	ebooks/43531
1240827	application/epub+zip	http://www.gutenberg.org/ebooks/43531.epub.images	2020-05-21 02:20:14.849797	ebooks/43531
163711	application/zip	http://www.gutenberg.org/files/43531/43531.zip	2013-08-22 08:04:26	ebooks/43531
485735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43531/43531-8.txt	2013-08-22 08:04:22	ebooks/43531
1223640	application/zip	http://www.gutenberg.org/files/43531/43531-h.zip	2013-08-22 08:04:28	ebooks/43531
163724	application/zip	http://www.gutenberg.org/files/43531/43531-8.zip	2013-08-22 08:04:28	ebooks/43531
485805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43531/43531.txt	2013-08-22 08:04:22	ebooks/43531
20550	image/jpeg	http://www.gutenberg.org/cache/epub/43531/pg43531.cover.medium.jpg	2020-05-21 02:20:18.027731	ebooks/43531
2676995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43531.kindle.images	2020-05-21 02:20:16.683755	ebooks/43531
2902	image/jpeg	http://www.gutenberg.org/cache/epub/43531/pg43531.cover.small.jpg	2020-05-21 02:20:17.985739	ebooks/43531
238055	application/epub+zip	http://www.gutenberg.org/ebooks/43531.epub.noimages	2020-05-21 02:20:15.182814	ebooks/43531
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/43531.rdf	2020-06-11 01:36:19.926034	ebooks/43531
562595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43531/43531-h/43531-h.htm	2013-08-22 08:04:12	ebooks/43531
485727	text/plain	http://www.gutenberg.org/ebooks/43531.txt.utf-8	2020-05-21 02:20:14.234798	ebooks/43531
13090	image/jpeg	http://www.gutenberg.org/cache/epub/43532/pg43532.cover.medium.jpg	2020-05-21 02:20:19.872009	ebooks/43532
356927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43532.kindle.images	2020-05-21 02:20:19.253022	ebooks/43532
153581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43532/43532-8.txt	2013-08-22 08:07:32	ebooks/43532
64051	application/zip	http://www.gutenberg.org/files/43532/43532-h.zip	2013-08-22 08:07:34	ebooks/43532
356913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43532.kindle.noimages	2020-05-21 02:20:19.796006	ebooks/43532
86097	application/epub+zip	http://www.gutenberg.org/ebooks/43532.epub.noimages	2020-05-21 02:20:18.718722	ebooks/43532
60088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43532/43532-8.zip	2013-08-22 08:07:34	ebooks/43532
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/43532.rdf	2020-06-11 01:36:19.953028	ebooks/43532
159340	text/plain	http://www.gutenberg.org/ebooks/43532.txt.utf-8	2020-05-21 02:20:18.170723	ebooks/43532
3341	image/jpeg	http://www.gutenberg.org/cache/epub/43532/pg43532.cover.small.jpg	2020-05-21 02:20:19.835995	ebooks/43532
186403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43532/43532-h/43532-h.htm	2013-08-22 08:07:34	ebooks/43532
86095	application/epub+zip	http://www.gutenberg.org/ebooks/43532.epub.images	2020-05-21 02:20:18.504744	ebooks/43532
632870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43533.kindle.noimages	2020-05-21 02:20:22.150982	ebooks/43533
162091	application/epub+zip	http://www.gutenberg.org/ebooks/43533.epub.images	2020-05-21 02:20:20.376037	ebooks/43533
303273	text/plain	http://www.gutenberg.org/ebooks/43533.txt.utf-8	2020-05-21 02:20:20.011996	ebooks/43533
329160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43533/43533-h/43533-h.htm	2013-08-22 08:12:36	ebooks/43533
108316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43533/43533.zip	2013-08-22 08:12:36	ebooks/43533
2669	image/jpeg	http://www.gutenberg.org/cache/epub/43533/pg43533.cover.small.jpg	2020-05-21 02:20:22.175973	ebooks/43533
632879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43533.kindle.images	2020-05-21 02:20:21.369008	ebooks/43533
303267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43533/43533-8.txt	2013-08-22 08:12:34	ebooks/43533
147714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43533/43533-h.zip	2013-08-22 08:12:36	ebooks/43533
303293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43533/43533.txt	2013-08-22 08:12:36	ebooks/43533
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/43533.rdf	2020-06-11 01:36:19.980037	ebooks/43533
15120	image/jpeg	http://www.gutenberg.org/cache/epub/43533/pg43533.cover.medium.jpg	2020-05-21 02:20:22.197987	ebooks/43533
162090	application/epub+zip	http://www.gutenberg.org/ebooks/43533.epub.noimages	2020-05-21 02:20:20.587009	ebooks/43533
108346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43533/43533-8.zip	2013-08-22 08:12:36	ebooks/43533
366431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43534.kindle.noimages	2020-05-21 02:20:27.834905	ebooks/43534
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/43534.rdf	2020-06-11 01:36:20.00603	ebooks/43534
8711851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43534/43534-h.zip	2013-08-25 15:13:32	ebooks/43534
17512941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43534.kindle.images	2020-05-21 02:20:27.315919	ebooks/43534
108572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43534/43534.txt	2013-08-22 08:17:02	ebooks/43534
20091	image/jpeg	http://www.gutenberg.org/cache/epub/43534/pg43534.cover.medium.jpg	2020-05-21 02:20:27.920892	ebooks/43534
108550	text/plain	http://www.gutenberg.org/ebooks/43534.txt.utf-8	2020-05-21 02:20:22.30097	ebooks/43534
3418	image/jpeg	http://www.gutenberg.org/cache/epub/43534/pg43534.cover.small.jpg	2020-05-21 02:20:27.88189	ebooks/43534
42806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43534/43534-8.zip	2013-08-22 08:17:30	ebooks/43534
42788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43534/43534.zip	2013-08-22 08:17:30	ebooks/43534
9210223	application/epub+zip	http://www.gutenberg.org/ebooks/43534.epub.images	2020-05-21 02:20:23.43801	ebooks/43534
108581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43534/43534-8.txt	2013-08-22 08:17:02	ebooks/43534
101105	application/epub+zip	http://www.gutenberg.org/ebooks/43534.epub.noimages	2020-05-21 02:20:23.776952	ebooks/43534
141560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43534/43534-h/43534-h.htm	2013-08-25 15:13:08	ebooks/43534
567986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43535/43535-8.txt	2013-08-22 08:35:12	ebooks/43535
1026261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43535/43535-h/43535-h.htm	2013-08-22 08:33:22	ebooks/43535
203525	application/zip	http://www.gutenberg.org/files/43535/43535-8.zip	2013-08-22 08:35:40	ebooks/43535
336071	application/epub+zip	http://www.gutenberg.org/ebooks/43535.epub.images	2020-05-21 02:20:29.529896	ebooks/43535
1501051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43535.kindle.images	2020-05-21 02:20:33.360848	ebooks/43535
579724	text/plain; charset=utf-8	http://www.gutenberg.org/files/43535/43535-0.txt	2013-08-22 08:33:30	ebooks/43535
304863	application/epub+zip	http://www.gutenberg.org/ebooks/43535.epub.noimages	2020-05-21 02:20:30.639853	ebooks/43535
1537	image/jpeg	http://www.gutenberg.org/cache/epub/43535/pg43535.cover.small.jpg	2020-05-21 02:20:36.354843	ebooks/43535
277465	application/zip	http://www.gutenberg.org/files/43535/43535-h.zip	2013-08-22 08:35:40	ebooks/43535
1448127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43535.kindle.noimages	2020-05-21 02:20:36.212784	ebooks/43535
205352	text/plain; charset=utf-8	http://www.gutenberg.org/files/43535/43535-0.zip	2013-08-22 08:35:40	ebooks/43535
6128	image/jpeg	http://www.gutenberg.org/cache/epub/43535/pg43535.cover.medium.jpg	2020-05-21 02:20:36.486828	ebooks/43535
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/43535.rdf	2020-06-11 01:36:20.035022	ebooks/43535
360006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43536.kindle.noimages	2020-05-21 02:20:38.330804	ebooks/43536
129288	application/epub+zip	http://www.gutenberg.org/ebooks/43536.epub.images	2020-05-21 02:20:37.054783	ebooks/43536
28106	application/zip	http://www.gutenberg.org/files/43536/43536-8.zip	2013-08-22 07:57:32	ebooks/43536
75300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43536/43536-8.txt	2013-08-22 07:57:32	ebooks/43536
127316	application/epub+zip	http://www.gutenberg.org/ebooks/43536.epub.noimages	2020-05-21 02:20:37.206793	ebooks/43536
14486	application/rdf+xml	http://www.gutenberg.org/ebooks/43536.rdf	2020-06-11 01:36:20.061027	ebooks/43536
364722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43536.kindle.images	2020-05-21 02:20:37.772766	ebooks/43536
125552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43536/43536-h/43536-h.htm	2013-08-22 07:57:32	ebooks/43536
27362	image/jpeg	http://www.gutenberg.org/cache/epub/43536/pg43536.cover.medium.jpg	2020-05-21 02:20:38.385796	ebooks/43536
28098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43536/43536.zip	2013-08-22 07:57:32	ebooks/43536
75482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43536/43536.txt	2013-08-22 07:57:32	ebooks/43536
3712	image/jpeg	http://www.gutenberg.org/cache/epub/43536/pg43536.cover.small.jpg	2020-05-21 02:20:38.358812	ebooks/43536
75362	text/plain	http://www.gutenberg.org/ebooks/43536.txt.utf-8	2020-05-21 02:20:36.80579	ebooks/43536
124679	application/zip	http://www.gutenberg.org/files/43536/43536-h.zip	2013-08-22 07:57:32	ebooks/43536
2368	image/jpeg	http://www.gutenberg.org/cache/epub/43537/pg43537.cover.small.jpg	2020-05-21 02:20:41.044732	ebooks/43537
206057	application/epub+zip	http://www.gutenberg.org/ebooks/43537.epub.noimages	2020-05-21 02:20:39.183771	ebooks/43537
399205	text/plain	http://www.gutenberg.org/ebooks/43537.txt.utf-8	2020-05-21 02:20:38.499839	ebooks/43537
158649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43537/43537-8.zip	2013-08-22 08:08:14	ebooks/43537
10715	image/jpeg	http://www.gutenberg.org/cache/epub/43537/pg43537.cover.medium.jpg	2020-05-21 02:20:41.060734	ebooks/43537
771931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43537.kindle.images	2020-05-21 02:20:40.056752	ebooks/43537
399166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43537/43537-8.txt	2013-08-22 08:08:14	ebooks/43537
771923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43537.kindle.noimages	2020-05-21 02:20:40.936743	ebooks/43537
158547	application/zip	http://www.gutenberg.org/files/43537/43537.zip	2013-08-22 08:08:14	ebooks/43537
193723	application/zip	http://www.gutenberg.org/files/43537/43537-h.zip	2013-08-22 08:08:14	ebooks/43537
399207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43537/43537.txt	2013-08-22 08:08:14	ebooks/43537
430640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43537/43537-h/43537-h.htm	2013-08-22 08:08:14	ebooks/43537
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/43537.rdf	2020-06-11 01:36:20.09002	ebooks/43537
206057	application/epub+zip	http://www.gutenberg.org/ebooks/43537.epub.images	2020-05-21 02:20:38.929748	ebooks/43537
4562	image/jpeg	http://www.gutenberg.org/cache/epub/43538/pg43538.cover.small.jpg	2020-05-21 02:20:42.964717	ebooks/43538
648946	application/zip	http://www.gutenberg.org/files/43538/43538-h.zip	2013-08-22 08:19:22	ebooks/43538
706220	application/epub+zip	http://www.gutenberg.org/ebooks/43538.epub.images	2020-05-21 02:20:41.520754	ebooks/43538
238420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43538/43538.txt	2013-08-22 08:16:52	ebooks/43538
90276	application/zip	http://www.gutenberg.org/files/43538/43538.zip	2013-08-22 08:19:22	ebooks/43538
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/43538.rdf	2020-06-11 01:36:20.116024	ebooks/43538
29804	image/jpeg	http://www.gutenberg.org/cache/epub/43538/pg43538.cover.medium.jpg	2020-05-21 02:20:42.981706	ebooks/43538
238426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43538/43538-8.txt	2013-08-22 08:16:52	ebooks/43538
1470096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43538.kindle.images	2020-05-21 02:20:42.395707	ebooks/43538
555466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43538.kindle.noimages	2020-05-21 02:20:42.946718	ebooks/43538
238405	text/plain	http://www.gutenberg.org/ebooks/43538.txt.utf-8	2020-05-21 02:20:41.164727	ebooks/43538
173870	application/epub+zip	http://www.gutenberg.org/ebooks/43538.epub.noimages	2020-05-21 02:20:41.733745	ebooks/43538
27945	application/zip	http://www.gutenberg.org/files/43569/43569.zip	2013-08-26 16:43:40	ebooks/43569
251560	text/html; charset=utf-8	http://www.gutenberg.org/files/43538/43538-h/43538-h.htm	2013-08-22 08:16:52	ebooks/43538
90317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43538/43538-8.zip	2013-08-22 08:19:22	ebooks/43538
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/43539.rdf	2020-06-11 01:36:20.143019	ebooks/43539
85286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43539/43539.zip	2013-08-22 11:35:14	ebooks/43539
178583	application/epub+zip	http://www.gutenberg.org/ebooks/43539.epub.noimages	2020-05-21 02:20:44.093901	ebooks/43539
588391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43539.kindle.noimages	2020-05-21 02:20:47.127841	ebooks/43539
321534	text/html; charset=utf-8	http://www.gutenberg.org/files/43539/43539-h/43539-h.htm	2013-08-22 11:35:06	ebooks/43539
85329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43539/43539-8.zip	2013-08-22 11:35:14	ebooks/43539
7467897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43539.kindle.images	2020-05-21 02:20:46.279855	ebooks/43539
26443	image/jpeg	http://www.gutenberg.org/cache/epub/43539/pg43539.cover.medium.jpg	2020-05-21 02:20:47.223858	ebooks/43539
230336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43539/43539-8.txt	2013-08-22 11:35:06	ebooks/43539
4572844	application/zip	http://www.gutenberg.org/files/43539/43539-h.zip	2013-08-22 11:35:16	ebooks/43539
230322	text/plain	http://www.gutenberg.org/ebooks/43539.txt.utf-8	2020-05-21 02:20:43.080716	ebooks/43539
4622973	application/epub+zip	http://www.gutenberg.org/ebooks/43539.epub.images	2020-05-21 02:20:43.779891	ebooks/43539
230328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43539/43539.txt	2013-08-22 11:35:06	ebooks/43539
4431	image/jpeg	http://www.gutenberg.org/cache/epub/43539/pg43539.cover.small.jpg	2020-05-21 02:20:47.176853	ebooks/43539
128066	application/epub+zip	http://www.gutenberg.org/ebooks/4354.epub.images	2020-06-02 23:38:55.078153	ebooks/4354
251885	text/plain	http://www.gutenberg.org/ebooks/4354.txt.utf-8	2020-06-02 23:38:54.851173	ebooks/4354
511362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4354.kindle.images	2020-06-02 23:38:55.751138	ebooks/4354
128066	application/epub+zip	http://www.gutenberg.org/ebooks/4354.epub.noimages	2020-06-02 23:38:55.200155	ebooks/4354
102567	application/zip	http://www.gutenberg.org/files/4354/4354.zip	2009-07-06 15:28:58	ebooks/4354
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/4354.rdf	2020-06-11 01:03:37.414205	ebooks/4354
104104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4354/4354-h.zip	2009-07-06 15:28:58	ebooks/4354
251913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4354/4354.txt	2009-07-06 15:26:54	ebooks/4354
14879	image/jpeg	http://www.gutenberg.org/cache/epub/4354/pg4354.cover.medium.jpg	2020-06-02 23:38:56.363137	ebooks/4354
261284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4354/4354-h/4354-h.htm	2009-07-06 15:27:02	ebooks/4354
3722	image/jpeg	http://www.gutenberg.org/cache/epub/4354/pg4354.cover.small.jpg	2020-06-02 23:38:56.336126	ebooks/4354
511346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4354.kindle.noimages	2020-06-02 23:38:56.30614	ebooks/4354
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/43540.rdf	2020-06-11 01:36:20.17002	ebooks/43540
500529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43540/43540-8.txt	2013-08-22 12:07:30	ebooks/43540
3209	image/jpeg	http://www.gutenberg.org/cache/epub/43540/pg43540.cover.small.jpg	2020-05-21 02:20:50.124802	ebooks/43540
942070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43540.kindle.images	2020-05-21 02:20:49.064817	ebooks/43540
20750	image/jpeg	http://www.gutenberg.org/cache/epub/43540/pg43540.cover.medium.jpg	2020-05-21 02:20:50.144802	ebooks/43540
252258	application/epub+zip	http://www.gutenberg.org/ebooks/43540.epub.images	2020-05-21 02:20:47.825833	ebooks/43540
532744	text/html; charset=utf-8	http://www.gutenberg.org/files/43540/43540-h/43540-h.htm	2013-08-22 12:07:30	ebooks/43540
183134	application/zip	http://www.gutenberg.org/files/43540/43540.zip	2013-08-22 12:08:24	ebooks/43540
242452	application/zip	http://www.gutenberg.org/files/43540/43540-h.zip	2013-08-22 12:08:24	ebooks/43540
500539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43540/43540.txt	2013-08-22 12:08:02	ebooks/43540
252259	application/epub+zip	http://www.gutenberg.org/ebooks/43540.epub.noimages	2020-05-21 02:20:48.043831	ebooks/43540
183161	application/zip	http://www.gutenberg.org/files/43540/43540-8.zip	2013-08-22 12:08:24	ebooks/43540
500505	text/plain	http://www.gutenberg.org/ebooks/43540.txt.utf-8	2020-05-21 02:20:47.391841	ebooks/43540
942067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43540.kindle.noimages	2020-05-21 02:20:50.102804	ebooks/43540
4087745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43541.kindle.images	2020-05-21 02:20:54.374771	ebooks/43541
511121	application/epub+zip	http://www.gutenberg.org/ebooks/43541.epub.noimages	2020-05-21 02:20:51.838814	ebooks/43541
1013512	text/plain	http://www.gutenberg.org/ebooks/43541.txt.utf-8	2020-05-21 02:20:50.262804	ebooks/43541
378372	application/zip	http://www.gutenberg.org/files/43541/43541-8.zip	2015-04-01 11:05:50	ebooks/43541
1010823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43541/43541-8.txt	2015-04-01 11:05:20	ebooks/43541
1976939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43541.kindle.noimages	2020-05-21 02:20:56.743757	ebooks/43541
2887	image/jpeg	http://www.gutenberg.org/cache/epub/43541/pg43541.cover.small.jpg	2020-05-21 02:20:56.826754	ebooks/43541
1128952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43541/43541-h/43541-h.htm	2015-04-01 11:05:18	ebooks/43541
1568737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43541/43541-h.zip	2015-04-01 11:05:50	ebooks/43541
14457	image/jpeg	http://www.gutenberg.org/cache/epub/43541/pg43541.cover.medium.jpg	2020-05-21 02:20:57.06572	ebooks/43541
1010828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43541/43541.txt	2015-04-01 11:05:18	ebooks/43541
377583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43541/43541.zip	2015-04-01 11:05:50	ebooks/43541
1620819	application/epub+zip	http://www.gutenberg.org/ebooks/43541.epub.images	2020-05-21 02:20:51.301823	ebooks/43541
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/43541.rdf	2020-06-11 01:36:20.19802	ebooks/43541
2400	image/jpeg	http://www.gutenberg.org/cache/epub/43542/pg43542.cover.small.jpg	2020-05-21 02:20:59.124988	ebooks/43542
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/43542.rdf	2020-06-11 01:36:20.229022	ebooks/43542
187753	application/epub+zip	http://www.gutenberg.org/ebooks/43542.epub.noimages	2020-05-21 02:20:57.672737	ebooks/43542
108833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43542/43542.zip	2013-08-22 14:54:14	ebooks/43542
15816	image/jpeg	http://www.gutenberg.org/cache/epub/43542/pg43542.cover.medium.jpg	2020-05-21 02:20:59.147994	ebooks/43542
289465	text/plain; charset=utf-8	http://www.gutenberg.org/files/43542/43542-0.txt	2013-08-22 14:52:26	ebooks/43542
109940	text/plain; charset=utf-8	http://www.gutenberg.org/files/43542/43542-0.zip	2013-08-22 14:54:16	ebooks/43542
304279	text/html; charset=utf-8	http://www.gutenberg.org/files/43542/43542-h/43542-h.htm	2013-08-22 14:52:28	ebooks/43542
177156	text/html; charset=utf-8	http://www.gutenberg.org/files/43542/43542-h.zip	2013-08-22 14:54:16	ebooks/43542
657041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43542.kindle.noimages	2020-05-21 02:20:59.101005	ebooks/43542
108866	application/zip	http://www.gutenberg.org/files/43542/43542-8.zip	2013-08-22 14:54:14	ebooks/43542
281200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43542/43542.txt	2013-08-22 14:53:30	ebooks/43542
657046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43542.kindle.images	2020-05-21 02:20:58.384995	ebooks/43542
281209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43542/43542-8.txt	2013-08-22 14:53:30	ebooks/43542
187754	application/epub+zip	http://www.gutenberg.org/ebooks/43542.epub.images	2020-05-21 02:20:57.507723	ebooks/43542
252989	application/epub+zip	http://www.gutenberg.org/ebooks/43543.epub.images	2020-05-21 02:20:59.802009	ebooks/43543
1015572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43543.kindle.noimages	2020-05-21 02:21:02.687948	ebooks/43543
235094	application/zip	http://www.gutenberg.org/files/43543/43543-h.zip	2013-08-23 05:43:56	ebooks/43543
202128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43543/43543-8.zip	2013-08-23 05:43:56	ebooks/43543
1015581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43543.kindle.images	2020-05-21 02:21:01.393956	ebooks/43543
8047	image/jpeg	http://www.gutenberg.org/cache/epub/43543/pg43543.cover.medium.jpg	2020-05-21 02:21:02.743937	ebooks/43543
252988	application/epub+zip	http://www.gutenberg.org/ebooks/43543.epub.noimages	2020-05-21 02:21:00.101025	ebooks/43543
559862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43543/43543-8.txt	2013-08-23 05:43:56	ebooks/43543
559840	text/plain	http://www.gutenberg.org/ebooks/43543.txt.utf-8	2020-05-21 02:20:59.259983	ebooks/43543
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/43543.rdf	2020-06-11 01:36:20.257025	ebooks/43543
559856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43543/43543.txt	2013-08-23 05:43:56	ebooks/43543
202084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43543/43543.zip	2013-08-23 05:43:56	ebooks/43543
618993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43543/43543-h/43543-h.htm	2013-08-23 05:43:56	ebooks/43543
2030	image/jpeg	http://www.gutenberg.org/cache/epub/43543/pg43543.cover.small.jpg	2020-05-21 02:21:02.716946	ebooks/43543
3642	image/jpeg	http://www.gutenberg.org/cache/epub/43544/pg43544.cover.small.jpg	2020-05-21 02:21:09.863855	ebooks/43544
608810	application/epub+zip	http://www.gutenberg.org/ebooks/43544.epub.noimages	2020-05-21 02:21:04.328916	ebooks/43544
608811	application/epub+zip	http://www.gutenberg.org/ebooks/43544.epub.images	2020-05-21 02:21:03.770953	ebooks/43544
2408523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43544.kindle.images	2020-05-21 02:21:07.050885	ebooks/43544
2408506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43544.kindle.noimages	2020-05-21 02:21:09.775847	ebooks/43544
493568	application/zip	http://www.gutenberg.org/files/43544/43544.zip	2013-08-25 11:39:52	ebooks/43544
1399245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43544/43544.txt	2013-08-25 11:39:26	ebooks/43544
23131	image/jpeg	http://www.gutenberg.org/cache/epub/43544/pg43544.cover.medium.jpg	2020-05-21 02:21:09.943901	ebooks/43544
1399206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43544/43544-8.txt	2013-08-25 11:39:26	ebooks/43544
493722	application/zip	http://www.gutenberg.org/files/43544/43544-8.zip	2013-08-25 11:39:52	ebooks/43544
16920	application/rdf+xml	http://www.gutenberg.org/ebooks/43544.rdf	2020-06-11 01:36:20.288018	ebooks/43544
1509103	text/html; charset=utf-8	http://www.gutenberg.org/files/43544/43544-h/43544-h.htm	2013-08-25 11:39:26	ebooks/43544
585284	text/html; charset=utf-8	http://www.gutenberg.org/files/43544/43544-h.zip	2013-08-25 11:39:54	ebooks/43544
1401047	text/plain; charset=utf-8	http://www.gutenberg.org/files/43544/43544-0.txt	2013-08-25 11:39:26	ebooks/43544
494411	application/zip	http://www.gutenberg.org/files/43544/43544-0.zip	2013-08-25 11:39:54	ebooks/43544
88828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43545/43545-h.zip	2013-08-25 09:28:42	ebooks/43545
208811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43545/43545-h/43545-h.htm	2013-08-25 09:28:08	ebooks/43545
45769	application/zip	http://www.gutenberg.org/files/43545/43545-8.zip	2013-08-25 09:28:42	ebooks/43545
371140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43545.kindle.noimages	2020-05-21 02:21:12.54581	ebooks/43545
45750	application/zip	http://www.gutenberg.org/files/43545/43545.zip	2013-08-25 09:28:42	ebooks/43545
6537	image/jpeg	http://www.gutenberg.org/cache/epub/43545/pg43545.cover.medium.jpg	2020-05-21 02:21:12.648806	ebooks/43545
15585	application/rdf+xml	http://www.gutenberg.org/ebooks/43545.rdf	2020-06-11 01:36:20.317018	ebooks/43545
1633	image/jpeg	http://www.gutenberg.org/cache/epub/43545/pg43545.cover.small.jpg	2020-05-21 02:21:12.598856	ebooks/43545
155300	text/plain; charset=utf-8	http://www.gutenberg.org/files/43545/43545-0.txt	2013-08-25 09:27:48	ebooks/43545
394948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43545.kindle.images	2020-05-21 02:21:11.707879	ebooks/43545
104204	application/epub+zip	http://www.gutenberg.org/ebooks/43545.epub.images	2020-05-21 02:21:10.566888	ebooks/43545
155181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43545/43545.txt	2013-08-25 09:27:14	ebooks/43545
155099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43545/43545-8.txt	2013-08-25 09:27:32	ebooks/43545
45847	application/zip	http://www.gutenberg.org/files/43545/43545-0.zip	2013-08-25 09:28:42	ebooks/43545
91036	application/epub+zip	http://www.gutenberg.org/ebooks/43545.epub.noimages	2020-05-21 02:21:10.858835	ebooks/43545
111963	text/plain	http://www.gutenberg.org/ebooks/43546.txt.utf-8	2020-05-21 02:21:12.80484	ebooks/43546
766416	text/html	http://www.gutenberg.org/files/43546/43546-h.zip	2013-08-23 18:41:39	ebooks/43546
112001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43546/43546.txt	2013-08-23 18:33:44	ebooks/43546
32675	image/jpeg	http://www.gutenberg.org/cache/epub/43546/pg43546.cover.medium.jpg	2020-05-21 02:21:14.937819	ebooks/43546
456400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43546.kindle.noimages	2020-05-21 02:21:14.8818	ebooks/43546
155598	application/epub+zip	http://www.gutenberg.org/ebooks/43546.epub.noimages	2020-05-21 02:21:13.676868	ebooks/43546
691209	application/epub+zip	http://www.gutenberg.org/ebooks/43546.epub.images	2020-05-21 02:21:13.339805	ebooks/43546
111994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43546/43546-8.txt	2013-08-23 18:33:44	ebooks/43546
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/43546.rdf	2020-06-11 01:36:20.345024	ebooks/43546
137965	text/html	http://www.gutenberg.org/files/43546/43546-h/43546-h.htm	2013-08-23 18:36:41	ebooks/43546
42763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43546/43546.zip	2013-08-23 18:33:44	ebooks/43546
4558	image/jpeg	http://www.gutenberg.org/cache/epub/43546/pg43546.cover.small.jpg	2020-05-21 02:21:14.909794	ebooks/43546
1512423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43546.kindle.images	2020-05-21 02:21:14.408801	ebooks/43546
42772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43546/43546-8.zip	2013-08-23 18:33:44	ebooks/43546
2856	image/jpeg	http://www.gutenberg.org/cache/epub/43547/pg43547.cover.small.jpg	2020-05-21 02:21:20.552789	ebooks/43547
1167292	text/html	http://www.gutenberg.org/ebooks/43547.html.images	2020-05-21 02:21:15.648815	ebooks/43547
1054573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43547/43547-8.txt	2013-08-24 05:32:12	ebooks/43547
1902029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43547.kindle.images	2020-05-21 02:21:18.552786	ebooks/43547
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/43547.rdf	2020-06-11 01:36:20.37202	ebooks/43547
1115636	text/plain	http://www.gutenberg.org/ebooks/43547.txt.utf-8	2020-05-21 02:21:15.063825	ebooks/43547
1167292	text/html	http://www.gutenberg.org/ebooks/43547.html.noimages	2020-05-21 02:21:15.862773	ebooks/43547
10335	image/jpeg	http://www.gutenberg.org/cache/epub/43547/pg43547.cover.medium.jpg	2020-05-21 02:21:20.576773	ebooks/43547
478512	application/epub+zip	http://www.gutenberg.org/ebooks/43547.epub.noimages	2020-05-21 02:21:16.591767	ebooks/43547
413785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43547/43547-8.zip	2013-08-24 05:32:14	ebooks/43547
1902016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43547.kindle.noimages	2020-05-21 02:21:20.525732	ebooks/43547
478513	application/epub+zip	http://www.gutenberg.org/ebooks/43547.epub.images	2020-05-21 02:21:16.315776	ebooks/43547
4653236	application/epub+zip	http://www.gutenberg.org/ebooks/43548.epub.images	2020-05-21 02:21:21.46572	ebooks/43548
271943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43548/43548-h/43548-h.htm	2013-08-24 05:35:52	ebooks/43548
244655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43548/43548-8.txt	2013-08-24 05:35:52	ebooks/43548
3376	image/jpeg	http://www.gutenberg.org/cache/epub/43548/pg43548.cover.small.jpg	2020-05-21 02:21:24.560887	ebooks/43548
89169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43548/43548-8.zip	2013-08-24 05:35:56	ebooks/43548
89072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43548/43548.zip	2013-08-24 05:35:56	ebooks/43548
244708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43548/43548.txt	2013-08-24 05:35:52	ebooks/43548
21748	image/jpeg	http://www.gutenberg.org/cache/epub/43548/pg43548.cover.medium.jpg	2020-05-21 02:21:24.596866	ebooks/43548
644390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43548.kindle.noimages	2020-05-21 02:21:24.52186	ebooks/43548
197634	application/epub+zip	http://www.gutenberg.org/ebooks/43548.epub.noimages	2020-05-21 02:21:21.730711	ebooks/43548
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/43548.rdf	2020-06-11 01:36:20.39902	ebooks/43548
244723	text/plain	http://www.gutenberg.org/ebooks/43548.txt.utf-8	2020-05-21 02:21:20.68771	ebooks/43548
8240560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43548.kindle.images	2020-05-21 02:21:23.8049	ebooks/43548
4610337	application/zip	http://www.gutenberg.org/files/43548/43548-h.zip	2013-08-24 05:35:58	ebooks/43548
15387	application/rdf+xml	http://www.gutenberg.org/ebooks/43549.rdf	2020-06-11 01:36:20.42802	ebooks/43549
19647677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43549.kindle.images	2020-05-21 02:21:36.149711	ebooks/43549
375529	application/zip	http://www.gutenberg.org/files/43549/43549-8.zip	2013-08-24 05:53:12	ebooks/43549
447239	application/epub+zip	http://www.gutenberg.org/ebooks/43549.epub.noimages	2020-05-21 02:21:30.181781	ebooks/43549
9677661	application/epub+zip	http://www.gutenberg.org/ebooks/43549.epub.images	2020-05-21 02:21:28.518824	ebooks/43549
3904	image/jpeg	http://www.gutenberg.org/cache/epub/43549/pg43549.cover.small.jpg	2020-05-21 02:21:39.129047	ebooks/43549
989354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43549/43549-8.txt	2013-08-24 05:53:04	ebooks/43549
990104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43549/43549.txt	2013-08-24 05:53:04	ebooks/43549
989647	text/plain	http://www.gutenberg.org/ebooks/43549.txt.utf-8	2020-05-21 02:21:24.73987	ebooks/43549
15461	image/jpeg	http://www.gutenberg.org/cache/epub/43549/pg43549.cover.medium.jpg	2020-05-21 02:21:39.263014	ebooks/43549
375406	application/zip	http://www.gutenberg.org/files/43549/43549.zip	2013-08-24 05:53:12	ebooks/43549
1857251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43549.kindle.noimages	2020-05-21 02:21:38.987029	ebooks/43549
10574342	application/zip	http://www.gutenberg.org/files/43549/43549-h.zip	2013-08-24 05:53:12	ebooks/43549
1135675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43549/43549-h/43549-h.htm	2013-08-24 05:53:04	ebooks/43549
465592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4355/4355.txt	2009-08-01 11:46:42	ebooks/4355
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/4355.rdf	2020-06-11 01:03:37.437221	ebooks/4355
465564	text/plain	http://www.gutenberg.org/ebooks/4355.txt.utf-8	2020-06-02 23:38:56.486131	ebooks/4355
175556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4355/4355.zip	2009-08-01 11:57:02	ebooks/4355
819794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4355.kindle.noimages	2020-06-02 23:38:58.733097	ebooks/4355
202842	application/epub+zip	http://www.gutenberg.org/ebooks/4355.epub.noimages	2020-06-02 23:38:56.973141	ebooks/4355
177959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4355/4355-h.zip	2009-08-01 11:57:02	ebooks/4355
202842	application/epub+zip	http://www.gutenberg.org/ebooks/4355.epub.images	2020-06-02 23:38:56.817129	ebooks/4355
3559	image/jpeg	http://www.gutenberg.org/cache/epub/4355/pg4355.cover.small.jpg	2020-06-02 23:38:58.764095	ebooks/4355
481775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4355/4355-h/4355-h.htm	2009-08-01 11:46:50	ebooks/4355
14115	image/jpeg	http://www.gutenberg.org/cache/epub/4355/pg4355.cover.medium.jpg	2020-06-02 23:38:58.792094	ebooks/4355
819802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4355.kindle.images	2020-06-02 23:38:57.847116	ebooks/4355
1693602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43550.kindle.noimages	2020-05-21 02:21:48.046856	ebooks/43550
24033	image/jpeg	http://www.gutenberg.org/cache/epub/43550/pg43550.cover.medium.jpg	2020-05-21 02:21:48.134846	ebooks/43550
419310	application/epub+zip	http://www.gutenberg.org/ebooks/43550.epub.noimages	2020-05-21 02:21:44.432909	ebooks/43550
991084	text/plain	http://www.gutenberg.org/ebooks/43550.txt.utf-8	2020-05-21 02:21:43.155936	ebooks/43550
419310	application/epub+zip	http://www.gutenberg.org/ebooks/43550.epub.images	2020-05-21 02:21:44.109903	ebooks/43550
366519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43550/43550-8.zip	2013-08-24 06:00:06	ebooks/43550
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/43550.rdf	2020-06-11 01:36:20.455033	ebooks/43550
1133524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43550/43550-h/43550-h.htm	2013-08-24 06:00:04	ebooks/43550
1693610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43550.kindle.images	2020-05-21 02:21:46.243887	ebooks/43550
381659	application/zip	http://www.gutenberg.org/files/43550/43550-h.zip	2013-08-24 06:00:06	ebooks/43550
4815	image/jpeg	http://www.gutenberg.org/cache/epub/43550/pg43550.cover.small.jpg	2020-05-21 02:21:48.092858	ebooks/43550
991107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43550/43550.txt	2013-08-24 06:00:04	ebooks/43550
991112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43550/43550-8.txt	2013-08-24 06:00:04	ebooks/43550
366479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43550/43550.zip	2013-08-24 06:00:04	ebooks/43550
517206	text/plain; charset=utf-8	http://www.gutenberg.org/files/43551/43551-0.txt	2013-08-24 06:34:08	ebooks/43551
2085957	application/pdf	http://www.gutenberg.org/ebooks/43551.pdf.images	2020-05-21 02:22:02.250882	ebooks/43551
197318	text/plain; charset=utf-8	http://www.gutenberg.org/files/43551/43551-0.zip	2013-08-24 06:34:08	ebooks/43551
1682882	application/zip	http://www.gutenberg.org/files/43551/43551-rst.zip	2013-08-24 06:34:32	ebooks/43551
1702552	application/zip	http://www.gutenberg.org/files/43551/43551-h.zip	2013-08-24 06:32:50	ebooks/43551
285582	application/epub+zip	http://www.gutenberg.org/ebooks/43551.epub.noimages	2020-05-21 02:21:54.730771	ebooks/43551
196723	application/zip	http://www.gutenberg.org/files/43551/43551-8.zip	2013-08-24 06:34:18	ebooks/43551
502505	text/x-rst	http://www.gutenberg.org/ebooks/43551.rst.gen	2020-05-21 02:21:49.962901	ebooks/43551
620033	application/pdf	http://www.gutenberg.org/ebooks/43551.pdf.noimages	2020-05-21 02:22:05.106847	ebooks/43551
513275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43551/43551.txt	2013-08-24 06:34:28	ebooks/43551
5586	image/jpeg	http://www.gutenberg.org/cache/epub/43551/pg43551.cover.medium.jpg	2020-05-21 02:21:59.395706	ebooks/43551
513276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43551/43551-8.txt	2013-08-24 06:34:18	ebooks/43551
1066522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43551.kindle.noimages	2020-05-21 02:21:58.272715	ebooks/43551
3970616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43551.kindle.images	2020-05-21 02:21:56.82975	ebooks/43551
1472	image/jpeg	http://www.gutenberg.org/cache/epub/43551/pg43551.cover.small.jpg	2020-05-21 02:21:58.862708	ebooks/43551
196703	application/zip	http://www.gutenberg.org/files/43551/43551.zip	2013-08-24 06:34:28	ebooks/43551
623613	text/html; charset=utf-8	http://www.gutenberg.org/files/43551/43551-h/43551-h.html	2013-08-24 06:32:50	ebooks/43551
502505	text/x-rst	http://www.gutenberg.org/files/43551/43551-rst/43551-rst.rst	2013-08-24 06:34:32	ebooks/43551
19846	application/rdf+xml	http://www.gutenberg.org/ebooks/43551.rdf	2020-06-11 01:36:20.492021	ebooks/43551
1738904	application/epub+zip	http://www.gutenberg.org/ebooks/43551.epub.images	2020-05-21 02:21:52.39281	ebooks/43551
2942741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43552.kindle.images	2020-06-15 21:12:57.733394	ebooks/43552
242288	application/epub+zip	http://www.gutenberg.org/ebooks/43552.epub.noimages	2020-06-15 21:12:56.186413	ebooks/43552
1117171	application/zip	http://www.gutenberg.org/files/43552/43552-h.zip	2013-08-24 13:13:29	ebooks/43552
166143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43552/43552.zip	2013-08-24 13:04:33	ebooks/43552
442094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43552/43552-8.txt	2013-08-24 13:04:32	ebooks/43552
30668	image/jpeg	http://www.gutenberg.org/cache/epub/43552/pg43552.cover.medium.jpg	2020-06-15 21:12:59.101376	ebooks/43552
166224	application/zip	http://www.gutenberg.org/files/43552/43552-8.zip	2013-08-24 13:04:32	ebooks/43552
3612	image/jpeg	http://www.gutenberg.org/cache/epub/43552/pg43552.cover.small.jpg	2020-06-15 21:12:59.06845	ebooks/43552
517239	text/html	http://www.gutenberg.org/files/43552/43552-h/43552-h.htm	2013-08-24 13:10:40	ebooks/43552
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/43552.rdf	2020-06-15 21:12:59.193372	ebooks/43552
442209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43552/43552.txt	2013-08-24 13:04:32	ebooks/43552
442286	text/plain; charset=utf-8	http://www.gutenberg.org/files/43552/43552-0.txt	2020-06-15 12:57:27	ebooks/43552
934188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43552.kindle.noimages	2020-06-15 21:12:58.979398	ebooks/43552
166353	text/plain; charset=utf-8	http://www.gutenberg.org/files/43552/43552-0.zip	2020-06-15 12:57:27	ebooks/43552
1240190	application/epub+zip	http://www.gutenberg.org/ebooks/43552.epub.images	2020-06-15 21:12:55.796441	ebooks/43552
828738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43553/43553-8.txt	2013-08-24 11:43:02	ebooks/43553
316068	application/zip	http://www.gutenberg.org/files/43553/43553.zip	2013-08-24 11:43:26	ebooks/43553
422150	application/epub+zip	http://www.gutenberg.org/ebooks/43553.epub.noimages	2020-05-21 02:22:11.51476	ebooks/43553
16975	application/rdf+xml	http://www.gutenberg.org/ebooks/43553.rdf	2020-06-11 01:36:20.550014	ebooks/43553
677489	application/zip	http://www.gutenberg.org/files/43553/43553-h.zip	2013-08-24 10:50:32	ebooks/43553
2032092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43553.kindle.images	2020-05-21 02:22:13.673738	ebooks/43553
3194	image/jpeg	http://www.gutenberg.org/cache/epub/43553/pg43553.cover.small.jpg	2020-05-21 02:22:15.83899	ebooks/43553
97805	text/x-rst	http://www.gutenberg.org/files/43596/43596-rst/43596-rst.rst	2013-08-29 07:51:16	ebooks/43596
18852	image/jpeg	http://www.gutenberg.org/cache/epub/43553/pg43553.cover.medium.jpg	2020-05-21 02:22:15.901986	ebooks/43553
1669142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43553.kindle.noimages	2020-05-21 02:22:15.77	ebooks/43553
623524	application/epub+zip	http://www.gutenberg.org/ebooks/43553.epub.images	2020-05-21 02:22:11.057775	ebooks/43553
828766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43553/43553.txt	2013-08-24 11:43:08	ebooks/43553
316461	application/zip	http://www.gutenberg.org/files/43553/43553-8.zip	2013-08-24 11:43:26	ebooks/43553
830286	text/plain; charset=utf-8	http://www.gutenberg.org/files/43553/43553-0.txt	2013-08-24 11:42:58	ebooks/43553
317319	application/zip	http://www.gutenberg.org/files/43553/43553-0.zip	2013-08-24 11:43:26	ebooks/43553
938746	text/html; charset=utf-8	http://www.gutenberg.org/files/43553/43553-h/43553-h.htm	2013-08-24 10:49:20	ebooks/43553
194137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43554/43554-h.zip	2013-08-24 09:27:46	ebooks/43554
9034	image/jpeg	http://www.gutenberg.org/cache/epub/43554/pg43554.cover.medium.jpg	2020-05-21 02:22:19.038953	ebooks/43554
125252	application/zip	http://www.gutenberg.org/files/43554/43554-8.zip	2013-08-24 09:27:46	ebooks/43554
338371	text/plain; charset=utf-8	http://www.gutenberg.org/files/43554/43554-0.txt	2013-08-24 09:25:48	ebooks/43554
369715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43554/43554-h/43554-h.htm	2013-08-24 09:25:50	ebooks/43554
768600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43554.kindle.images	2020-05-21 02:22:17.952976	ebooks/43554
2060	image/jpeg	http://www.gutenberg.org/cache/epub/43554/pg43554.cover.small.jpg	2020-05-21 02:22:19.009948	ebooks/43554
330294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43554/43554-8.txt	2013-08-24 09:26:52	ebooks/43554
187849	application/epub+zip	http://www.gutenberg.org/ebooks/43554.epub.noimages	2020-05-21 02:22:16.931998	ebooks/43554
126469	text/plain; charset=utf-8	http://www.gutenberg.org/files/43554/43554-0.zip	2013-08-24 09:27:46	ebooks/43554
730449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43554.kindle.noimages	2020-05-21 02:22:18.979052	ebooks/43554
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/43554.rdf	2020-06-11 01:36:20.577018	ebooks/43554
214784	application/epub+zip	http://www.gutenberg.org/ebooks/43554.epub.images	2020-05-21 02:22:16.561997	ebooks/43554
11758	application/rdf+xml	http://www.gutenberg.org/ebooks/43555.rdf	2020-06-11 01:36:20.599016	ebooks/43555
4193	image/jpeg	http://www.gutenberg.org/cache/epub/43555/pg43555.cover.small.jpg	2020-05-21 02:22:31.89079	ebooks/43555
1326695	text/plain; charset=utf-8	http://www.gutenberg.org/files/43555/43555-0.txt	2013-08-24 15:40:30	ebooks/43555
2929097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43555.kindle.noimages	2020-05-21 02:22:31.702781	ebooks/43555
1726731	text/html; charset=utf-8	http://www.gutenberg.org/files/43555/43555-h/43555-h.htm	2013-08-24 15:40:34	ebooks/43555
2951283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43555.kindle.images	2020-05-21 02:22:26.919855	ebooks/43555
688125	application/epub+zip	http://www.gutenberg.org/ebooks/43555.epub.noimages	2020-05-21 02:22:22.142012	ebooks/43555
701035	application/epub+zip	http://www.gutenberg.org/ebooks/43555.epub.images	2020-05-21 02:22:21.034991	ebooks/43555
19231	image/jpeg	http://www.gutenberg.org/cache/epub/43555/pg43555.cover.medium.jpg	2020-05-21 02:22:32.067777	ebooks/43555
588311	text/plain; charset=utf-8	http://www.gutenberg.org/files/43555/43555-0.zip	2013-08-24 15:40:34	ebooks/43555
671041	text/html; charset=utf-8	http://www.gutenberg.org/files/43555/43555-h.zip	2013-08-24 15:40:34	ebooks/43555
3199	image/jpeg	http://www.gutenberg.org/cache/epub/43556/pg43556.cover.small.jpg	2020-05-21 02:22:35.914735	ebooks/43556
1054966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43556.kindle.images	2020-05-21 02:22:34.73579	ebooks/43556
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/43556.rdf	2020-06-11 01:36:20.629029	ebooks/43556
931716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43556.kindle.noimages	2020-05-21 02:22:35.87674	ebooks/43556
336974	application/epub+zip	http://www.gutenberg.org/ebooks/43556.epub.images	2020-05-21 02:22:33.084791	ebooks/43556
19057	image/jpeg	http://www.gutenberg.org/cache/epub/43556/pg43556.cover.medium.jpg	2020-05-21 02:22:35.95076	ebooks/43556
153219	application/zip	http://www.gutenberg.org/files/43556/43556-8.zip	2013-08-24 15:44:10	ebooks/43556
153733	application/zip	http://www.gutenberg.org/files/43556/43556-0.zip	2013-08-24 15:44:10	ebooks/43556
385073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43556/43556-8.txt	2013-08-24 15:43:02	ebooks/43556
384989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43556/43556.txt	2013-08-24 15:43:58	ebooks/43556
320107	text/html; charset=utf-8	http://www.gutenberg.org/files/43556/43556-h.zip	2013-08-24 15:44:10	ebooks/43556
453056	text/html; charset=utf-8	http://www.gutenberg.org/files/43556/43556-h/43556-h.htm	2013-08-24 15:42:36	ebooks/43556
273220	application/epub+zip	http://www.gutenberg.org/ebooks/43556.epub.noimages	2020-05-21 02:22:33.61077	ebooks/43556
387680	text/plain; charset=utf-8	http://www.gutenberg.org/files/43556/43556-0.txt	2013-08-24 15:42:34	ebooks/43556
153092	application/zip	http://www.gutenberg.org/files/43556/43556.zip	2013-08-24 15:44:10	ebooks/43556
9516118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43557.kindle.images	2020-05-21 02:22:41.678855	ebooks/43557
4661115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43557/43557-h.zip	2013-08-25 06:07:48	ebooks/43557
72240	application/zip	http://www.gutenberg.org/files/43557/43557-8.zip	2013-08-25 06:07:48	ebooks/43557
242133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43557/43557-h/43557-h.htm	2013-08-25 06:07:42	ebooks/43557
194456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43557/43557-8.txt	2013-08-25 06:07:42	ebooks/43557
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/43557.rdf	2020-06-11 01:36:20.658018	ebooks/43557
497195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43557.kindle.noimages	2020-05-21 02:22:42.324844	ebooks/43557
194459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43557/43557.txt	2013-08-25 06:07:42	ebooks/43557
72195	application/zip	http://www.gutenberg.org/files/43557/43557.zip	2013-08-25 06:07:48	ebooks/43557
137229	application/epub+zip	http://www.gutenberg.org/ebooks/43557.epub.noimages	2020-05-21 02:22:37.362724	ebooks/43557
194470	text/plain	http://www.gutenberg.org/ebooks/43557.txt.utf-8	2020-05-21 02:22:36.086731	ebooks/43557
2958	image/jpeg	http://www.gutenberg.org/cache/epub/43557/pg43557.cover.small.jpg	2020-05-21 02:22:42.360848	ebooks/43557
18755	image/jpeg	http://www.gutenberg.org/cache/epub/43557/pg43557.cover.medium.jpg	2020-05-21 02:22:42.394944	ebooks/43557
4712312	application/epub+zip	http://www.gutenberg.org/ebooks/43557.epub.images	2020-05-21 02:22:36.907735	ebooks/43557
221205	text/html; charset=utf-8	http://www.gutenberg.org/files/43558/43558-h/43558-h.html	2013-08-25 06:03:28	ebooks/43558
146472	text/x-rst	http://www.gutenberg.org/ebooks/43558.rst.gen	2020-05-21 02:22:43.41585	ebooks/43558
504191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43558.kindle.noimages	2020-05-21 02:22:47.768779	ebooks/43558
56956	application/zip	http://www.gutenberg.org/files/43558/43558-0.zip	2013-08-25 06:04:08	ebooks/43558
146472	text/x-rst	http://www.gutenberg.org/files/43558/43558-rst/43558-rst.rst	2013-08-25 06:04:18	ebooks/43558
56866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43558/43558.zip	2013-08-25 06:04:18	ebooks/43558
161711	application/epub+zip	http://www.gutenberg.org/ebooks/43558.epub.noimages	2020-05-21 02:22:46.167805	ebooks/43558
1208511	text/x-rst	http://www.gutenberg.org/files/43558/43558-rst.zip	2013-08-25 06:04:18	ebooks/43558
2646551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43558.kindle.images	2020-05-21 02:22:47.133787	ebooks/43558
159437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43558/43558-8.txt	2013-08-25 06:04:12	ebooks/43558
1374707	application/pdf	http://www.gutenberg.org/ebooks/43558.pdf.images	2020-05-21 02:22:49.910822	ebooks/43558
159435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43558/43558.txt	2013-08-25 06:04:18	ebooks/43558
20807	application/rdf+xml	http://www.gutenberg.org/ebooks/43558.rdf	2020-06-11 01:36:20.694029	ebooks/43558
159814	text/plain; charset=utf-8	http://www.gutenberg.org/files/43558/43558-0.txt	2013-08-25 06:04:08	ebooks/43558
213033	application/pdf	http://www.gutenberg.org/ebooks/43558.pdf.noimages	2020-05-21 02:22:51.496753	ebooks/43558
56875	application/zip	http://www.gutenberg.org/files/43558/43558-8.zip	2013-08-25 06:04:12	ebooks/43558
16282	image/jpeg	http://www.gutenberg.org/cache/epub/43558/pg43558.cover.medium.jpg	2020-05-21 02:22:48.304777	ebooks/43558
2714	image/jpeg	http://www.gutenberg.org/cache/epub/43558/pg43558.cover.small.jpg	2020-05-21 02:22:48.041773	ebooks/43558
1235779	application/epub+zip	http://www.gutenberg.org/ebooks/43558.epub.images	2020-05-21 02:22:44.832832	ebooks/43558
1222562	text/html; charset=utf-8	http://www.gutenberg.org/files/43558/43558-h.zip	2013-08-25 06:03:30	ebooks/43558
931014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43559.kindle.noimages	2020-05-21 02:23:00.609916	ebooks/43559
25730	image/jpeg	http://www.gutenberg.org/cache/epub/43559/pg43559.cover.medium.jpg	2020-05-21 02:23:00.882899	ebooks/43559
911210	text/html	http://www.gutenberg.org/files/43559/43559-h.zip	2013-08-25 23:32:12	ebooks/43559
2207000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43559.kindle.images	2020-05-21 02:22:57.669973	ebooks/43559
429416	text/plain; charset=utf-8	http://www.gutenberg.org/files/43559/43559-0.txt	2013-08-25 23:18:54	ebooks/43559
4839	image/jpeg	http://www.gutenberg.org/cache/epub/43559/pg43559.cover.small.jpg	2020-05-21 02:23:00.749926	ebooks/43559
118305	application/zip	http://www.gutenberg.org/files/43559/43559-0.zip	2013-08-25 23:32:12	ebooks/43559
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/43559.rdf	2020-06-11 01:36:20.717025	ebooks/43559
813514	application/epub+zip	http://www.gutenberg.org/ebooks/43559.epub.images	2020-05-21 02:22:53.645022	ebooks/43559
660473	text/html	http://www.gutenberg.org/files/43559/43559-h/43559-h.htm	2013-08-25 23:30:49	ebooks/43559
170296	application/epub+zip	http://www.gutenberg.org/ebooks/43559.epub.noimages	2020-05-21 02:22:54.302001	ebooks/43559
330412	text/plain	http://www.gutenberg.org/ebooks/4356.txt.utf-8	2020-06-02 23:38:58.911127	ebooks/4356
356495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4356/4356-h/4356-h.htm	2019-05-29 02:29:44	ebooks/4356
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/4356.rdf	2020-06-11 01:03:37.465188	ebooks/4356
13059	image/jpeg	http://www.gutenberg.org/cache/epub/4356/pg4356.cover.medium.jpg	2020-06-02 23:39:00.941078	ebooks/4356
150957	application/epub+zip	http://www.gutenberg.org/ebooks/4356.epub.images	2020-06-02 23:38:59.231098	ebooks/4356
3340	image/jpeg	http://www.gutenberg.org/cache/epub/4356/pg4356.cover.small.jpg	2020-06-02 23:39:00.908068	ebooks/4356
616802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4356.kindle.noimages	2020-06-02 23:39:00.87208	ebooks/4356
150958	application/epub+zip	http://www.gutenberg.org/ebooks/4356.epub.noimages	2020-06-02 23:38:59.398161	ebooks/4356
121046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4356/4356.zip	2009-08-01 11:57:06	ebooks/4356
330440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4356/4356.txt	2009-08-01 11:47:32	ebooks/4356
123862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4356/4356-h.zip	2019-05-29 02:30:22	ebooks/4356
616813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4356.kindle.images	2020-06-02 23:39:00.130117	ebooks/4356
1550908	application/zip	http://www.gutenberg.org/files/43560/43560-h.zip	2013-08-26 03:06:10	ebooks/43560
472595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43560/43560-8.txt	2013-08-26 03:06:04	ebooks/43560
328532	application/epub+zip	http://www.gutenberg.org/ebooks/43560.epub.noimages	2020-05-21 02:23:02.258925	ebooks/43560
480794	text/plain; charset=utf-8	http://www.gutenberg.org/files/43560/43560-0.txt	2013-08-26 03:05:48	ebooks/43560
179805	text/plain; charset=utf-8	http://www.gutenberg.org/files/43560/43560-0.zip	2013-08-26 03:06:10	ebooks/43560
1114044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43560.kindle.noimages	2020-05-21 02:23:05.18285	ebooks/43560
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/43560.rdf	2020-06-11 01:36:20.744014	ebooks/43560
30081	image/jpeg	http://www.gutenberg.org/cache/epub/43560/pg43560.cover.medium.jpg	2020-05-21 02:23:05.256848	ebooks/43560
178766	application/zip	http://www.gutenberg.org/files/43560/43560-8.zip	2013-08-26 03:06:08	ebooks/43560
532874	text/html; charset=utf-8	http://www.gutenberg.org/files/43560/43560-h/43560-h.htm	2013-08-26 03:05:52	ebooks/43560
3432180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43560.kindle.images	2020-05-21 02:23:03.959878	ebooks/43560
4103	image/jpeg	http://www.gutenberg.org/cache/epub/43560/pg43560.cover.small.jpg	2020-05-21 02:23:05.220865	ebooks/43560
1553176	application/epub+zip	http://www.gutenberg.org/ebooks/43560.epub.images	2020-05-21 02:23:01.824894	ebooks/43560
120404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43561/43561-8.zip	2013-08-26 03:11:54	ebooks/43561
14929	image/jpeg	http://www.gutenberg.org/cache/epub/43561/pg43561.cover.medium.jpg	2020-05-21 02:23:07.972815	ebooks/43561
354164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43561/43561-h/43561-h.htm	2013-08-26 03:11:40	ebooks/43561
739755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43561.kindle.noimages	2020-05-21 02:23:07.917819	ebooks/43561
121399	text/plain; charset=utf-8	http://www.gutenberg.org/files/43561/43561-0.zip	2013-08-26 03:11:54	ebooks/43561
443450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43561/43561-h.zip	2013-08-26 03:11:54	ebooks/43561
15171	application/rdf+xml	http://www.gutenberg.org/ebooks/43561.rdf	2020-06-11 01:36:20.780028	ebooks/43561
217287	application/epub+zip	http://www.gutenberg.org/ebooks/43561.epub.noimages	2020-05-21 02:23:06.209896	ebooks/43561
320948	text/plain; charset=utf-8	http://www.gutenberg.org/files/43561/43561-0.txt	2013-08-26 03:11:36	ebooks/43561
1164734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43561.kindle.images	2020-05-21 02:23:07.093822	ebooks/43561
314024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43561/43561-8.txt	2013-08-26 03:11:50	ebooks/43561
2895	image/jpeg	http://www.gutenberg.org/cache/epub/43561/pg43561.cover.small.jpg	2020-05-21 02:23:07.946817	ebooks/43561
472558	application/epub+zip	http://www.gutenberg.org/ebooks/43561.epub.images	2020-05-21 02:23:05.851836	ebooks/43561
298604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43562/43562.txt	2013-08-26 05:31:53	ebooks/43562
11322	image/jpeg	http://www.gutenberg.org/cache/epub/43562/pg43562.cover.medium.jpg	2020-05-21 02:23:10.413792	ebooks/43562
600298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43562.kindle.noimages	2020-05-21 02:23:10.129781	ebooks/43562
319774	text/html	http://www.gutenberg.org/files/43562/43562-h/43562-h.htm	2013-08-26 05:38:53	ebooks/43562
160594	application/epub+zip	http://www.gutenberg.org/ebooks/43562.epub.noimages	2020-05-21 02:23:08.744815	ebooks/43562
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/43562.rdf	2020-06-11 01:36:20.804047	ebooks/43562
600310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43562.kindle.images	2020-05-21 02:23:09.402791	ebooks/43562
115288	application/zip	http://www.gutenberg.org/files/43562/43562.zip	2013-08-26 05:31:53	ebooks/43562
298607	text/plain	http://www.gutenberg.org/ebooks/43562.txt.utf-8	2020-05-21 02:23:08.089846	ebooks/43562
2355	image/jpeg	http://www.gutenberg.org/cache/epub/43562/pg43562.cover.small.jpg	2020-05-21 02:23:10.3968	ebooks/43562
148543	text/html	http://www.gutenberg.org/files/43562/43562-h.zip	2013-08-26 07:11:11	ebooks/43562
160594	application/epub+zip	http://www.gutenberg.org/ebooks/43562.epub.images	2020-05-21 02:23:08.485823	ebooks/43562
357934	application/epub+zip	http://www.gutenberg.org/ebooks/43563.epub.images	2020-05-21 02:23:11.215784	ebooks/43563
609864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43563/43563-8.txt	2013-08-26 07:35:02	ebooks/43563
609888	text/plain	http://www.gutenberg.org/ebooks/43563.txt.utf-8	2020-05-21 02:23:10.523779	ebooks/43563
14794	image/jpeg	http://www.gutenberg.org/cache/epub/43563/pg43563.cover.medium.jpg	2020-05-21 02:23:14.315746	ebooks/43563
609869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43563/43563.txt	2013-08-26 07:35:04	ebooks/43563
1270078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43563.kindle.images	2020-05-21 02:23:12.905763	ebooks/43563
344642	application/epub+zip	http://www.gutenberg.org/ebooks/43563.epub.noimages	2020-05-21 02:23:11.571788	ebooks/43563
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/43563.rdf	2020-06-11 01:36:20.831023	ebooks/43563
653147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43563/43563-h/43563-h.htm	2013-08-26 07:35:04	ebooks/43563
241749	application/zip	http://www.gutenberg.org/files/43563/43563.zip	2013-08-26 07:35:06	ebooks/43563
241863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43563/43563-8.zip	2013-08-26 07:35:06	ebooks/43563
1832	image/jpeg	http://www.gutenberg.org/cache/epub/43563/pg43563.cover.small.jpg	2020-05-21 02:23:14.279735	ebooks/43563
343910	application/zip	http://www.gutenberg.org/files/43563/43563-h.zip	2013-08-26 07:35:06	ebooks/43563
1243554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43563.kindle.noimages	2020-05-21 02:23:14.241727	ebooks/43563
371392	text/html	http://www.gutenberg.org/ebooks/43564.html.images	2020-05-21 02:23:14.63074	ebooks/43564
164373	application/epub+zip	http://www.gutenberg.org/ebooks/43564.epub.noimages	2020-05-21 02:23:14.979723	ebooks/43564
659065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43564.kindle.noimages	2020-05-21 02:23:16.37071	ebooks/43564
659074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43564.kindle.images	2020-05-21 02:23:15.672711	ebooks/43564
371392	text/html	http://www.gutenberg.org/ebooks/43564.html.noimages	2020-05-21 02:23:14.709751	ebooks/43564
14934	image/jpeg	http://www.gutenberg.org/cache/epub/43564/pg43564.cover.medium.jpg	2020-05-21 02:23:16.41972	ebooks/43564
3791	image/jpeg	http://www.gutenberg.org/cache/epub/43564/pg43564.cover.small.jpg	2020-05-21 02:23:16.395711	ebooks/43564
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/43564.rdf	2020-06-11 01:36:20.854015	ebooks/43564
354185	text/plain	http://www.gutenberg.org/ebooks/43564.txt.utf-8	2020-05-21 02:23:14.438754	ebooks/43564
132970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43564/43564-8.zip	2013-08-26 07:38:34	ebooks/43564
338654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43564/43564-8.txt	2013-08-26 07:38:32	ebooks/43564
164374	application/epub+zip	http://www.gutenberg.org/ebooks/43564.epub.images	2020-05-21 02:23:14.874718	ebooks/43564
747863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43565.kindle.noimages	2020-05-21 02:23:19.24888	ebooks/43565
13923	image/jpeg	http://www.gutenberg.org/cache/epub/43565/pg43565.cover.medium.jpg	2020-05-21 02:23:19.306875	ebooks/43565
326176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43565/43565.txt	2013-08-26 07:43:48	ebooks/43565
207985	application/epub+zip	http://www.gutenberg.org/ebooks/43565.epub.noimages	2020-05-21 02:23:17.184712	ebooks/43565
1343296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43565/43565-h.zip	2013-08-26 07:43:52	ebooks/43565
15323	application/rdf+xml	http://www.gutenberg.org/ebooks/43565.rdf	2020-06-11 01:36:20.881022	ebooks/43565
2124	image/jpeg	http://www.gutenberg.org/cache/epub/43565/pg43565.cover.small.jpg	2020-05-21 02:23:19.278906	ebooks/43565
372308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43565/43565-h/43565-h.htm	2013-08-26 07:43:48	ebooks/43565
326160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43565/43565-8.txt	2013-08-26 07:43:48	ebooks/43565
1361325	application/epub+zip	http://www.gutenberg.org/ebooks/43565.epub.images	2020-05-21 02:23:16.959711	ebooks/43565
326155	text/plain	http://www.gutenberg.org/ebooks/43565.txt.utf-8	2020-05-21 02:23:16.528718	ebooks/43565
134055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43565/43565.zip	2013-08-26 07:43:52	ebooks/43565
134101	application/zip	http://www.gutenberg.org/files/43565/43565-8.zip	2013-08-26 07:43:52	ebooks/43565
2818319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43565.kindle.images	2020-05-21 02:23:18.345929	ebooks/43565
42412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43566/43566-h/43566-h.htm	2013-08-26 07:51:06	ebooks/43566
3442	image/jpeg	http://www.gutenberg.org/cache/epub/43566/pg43566.cover.small.jpg	2020-05-21 02:23:21.968826	ebooks/43566
293565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43566.kindle.noimages	2020-05-21 02:23:21.945832	ebooks/43566
14829	application/zip	http://www.gutenberg.org/files/43566/43566.zip	2013-08-26 07:51:10	ebooks/43566
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/43566.rdf	2020-06-11 01:36:20.911027	ebooks/43566
28186	image/jpeg	http://www.gutenberg.org/cache/epub/43566/pg43566.cover.medium.jpg	2020-05-21 02:23:21.990839	ebooks/43566
36772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43566/43566-8.txt	2013-08-26 07:51:06	ebooks/43566
4915663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43566.kindle.images	2020-05-21 02:23:21.69383	ebooks/43566
36741	text/plain	http://www.gutenberg.org/ebooks/43566.txt.utf-8	2020-05-21 02:23:19.420882	ebooks/43566
4118984	application/zip	http://www.gutenberg.org/files/43566/43566-h.zip	2013-08-26 07:51:12	ebooks/43566
109517	application/epub+zip	http://www.gutenberg.org/ebooks/43566.epub.noimages	2020-05-21 02:23:20.776851	ebooks/43566
36765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43566/43566.txt	2013-08-26 07:51:06	ebooks/43566
14850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43566/43566-8.zip	2013-08-26 07:51:10	ebooks/43566
2478447	application/epub+zip	http://www.gutenberg.org/ebooks/43566.epub.images	2020-05-21 02:23:20.527846	ebooks/43566
1164881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43567.kindle.images	2020-05-21 02:23:25.043788	ebooks/43567
1864	image/jpeg	http://www.gutenberg.org/cache/epub/43567/pg43567.cover.small.jpg	2020-05-21 02:23:26.793764	ebooks/43567
349818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43567/43567-h.zip	2013-08-26 09:51:02	ebooks/43567
488142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43567/43567-8.txt	2013-08-26 09:50:42	ebooks/43567
562907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43567/43567-h/43567-h.htm	2013-08-26 09:49:58	ebooks/43567
500682	text/plain; charset=utf-8	http://www.gutenberg.org/files/43567/43567-0.txt	2013-08-26 09:49:56	ebooks/43567
186322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43567/43567-8.zip	2013-08-26 09:51:02	ebooks/43567
188209	application/zip	http://www.gutenberg.org/files/43567/43567-0.zip	2013-08-26 09:51:02	ebooks/43567
343353	application/epub+zip	http://www.gutenberg.org/ebooks/43567.epub.images	2020-05-21 02:23:22.872817	ebooks/43567
327649	application/epub+zip	http://www.gutenberg.org/ebooks/43567.epub.noimages	2020-05-21 02:23:23.385852	ebooks/43567
1146041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43567.kindle.noimages	2020-05-21 02:23:26.70877	ebooks/43567
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/43567.rdf	2020-06-11 01:36:20.939017	ebooks/43567
11295	image/jpeg	http://www.gutenberg.org/cache/epub/43567/pg43567.cover.medium.jpg	2020-05-21 02:23:26.873763	ebooks/43567
574294	application/epub+zip	http://www.gutenberg.org/ebooks/43568.epub.noimages	2020-05-21 02:23:31.759723	ebooks/43568
4577511	text/html; charset=utf-8	http://www.gutenberg.org/files/43568/43568-h.zip	2013-08-26 09:59:46	ebooks/43568
197298	text/html	http://www.gutenberg.org/files/43568/43568-h/PointBarrow.html	2013-08-25 23:38:50	ebooks/43568
432968	text/plain; charset=utf-8	http://www.gutenberg.org/files/43568/43568-0.zip	2013-08-26 09:59:44	ebooks/43568
1253371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43568/43568-8.txt	2013-08-26 09:57:04	ebooks/43568
12387328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43568.kindle.images	2020-05-21 02:23:47.633793	ebooks/43568
481668	text/html	http://www.gutenberg.org/files/43568/43568-h/PointBarrow3.html	2013-08-25 23:38:22	ebooks/43568
18898	application/rdf+xml	http://www.gutenberg.org/ebooks/43568.rdf	2020-06-11 01:36:20.972028	ebooks/43568
2603710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43568.kindle.noimages	2020-05-21 02:23:52.301739	ebooks/43568
3734	image/jpeg	http://www.gutenberg.org/cache/epub/43568/pg43568.cover.small.jpg	2020-05-21 02:23:52.832727	ebooks/43568
428213	application/zip	http://www.gutenberg.org/files/43568/43568.zip	2013-08-26 09:59:44	ebooks/43568
430415	application/zip	http://www.gutenberg.org/files/43568/43568-8.zip	2013-08-26 09:59:44	ebooks/43568
1260905	text/plain; charset=utf-8	http://www.gutenberg.org/files/43568/43568-0.txt	2013-08-26 09:55:10	ebooks/43568
462092	text/html	http://www.gutenberg.org/files/43568/43568-h/PointBarrow2.html	2013-08-26 09:32:04	ebooks/43568
443453	text/html	http://www.gutenberg.org/files/43568/43568-h/PointBarrow1.html	2013-08-25 23:38:32	ebooks/43568
4557412	application/epub+zip	http://www.gutenberg.org/ebooks/43568.epub.images	2020-05-21 02:23:30.40473	ebooks/43568
18321	image/jpeg	http://www.gutenberg.org/cache/epub/43568/pg43568.cover.medium.jpg	2020-05-21 02:23:53.337725	ebooks/43568
1254125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43568/43568.txt	2013-08-26 09:57:04	ebooks/43568
217909	text/html; charset=utf-8	http://www.gutenberg.org/files/43568/43568-h/43568-h.htm	2013-08-26 09:55:14	ebooks/43568
76912	text/plain	http://www.gutenberg.org/ebooks/43569.txt.utf-8	2020-05-21 02:23:54.516707	ebooks/43569
463146	application/zip	http://www.gutenberg.org/files/43569/43569-h.zip	2013-08-26 16:43:40	ebooks/43569
91997	text/html; charset=us-ascii	http://www.gutenberg.org/files/43569/43569-h/43569-h.htm	2013-08-26 16:43:38	ebooks/43569
76940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43569/43569.txt	2013-08-26 16:43:38	ebooks/43569
378523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43569.kindle.noimages	2020-05-21 02:23:56.722875	ebooks/43569
135181	application/epub+zip	http://www.gutenberg.org/ebooks/43569.epub.noimages	2020-05-21 02:23:54.926718	ebooks/43569
13801	application/rdf+xml	http://www.gutenberg.org/ebooks/43569.rdf	2020-06-11 01:36:20.997015	ebooks/43569
3131	image/jpeg	http://www.gutenberg.org/cache/epub/43569/pg43569.cover.small.jpg	2020-05-21 02:23:56.747875	ebooks/43569
1112469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43569.kindle.images	2020-05-21 02:23:56.340706	ebooks/43569
470115	application/epub+zip	http://www.gutenberg.org/ebooks/43569.epub.images	2020-05-21 02:23:54.771778	ebooks/43569
22343	image/jpeg	http://www.gutenberg.org/cache/epub/43569/pg43569.cover.medium.jpg	2020-05-21 02:23:56.77089	ebooks/43569
3772	image/jpeg	http://www.gutenberg.org/cache/epub/4357/pg4357.cover.small.jpg	2020-06-02 23:39:02.491051	ebooks/4357
213025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4357/4357-h/4357-h.htm	2009-07-26 12:36:10	ebooks/4357
198435	text/plain	http://www.gutenberg.org/ebooks/4357.txt.utf-8	2020-06-02 23:39:01.072104	ebooks/4357
14279	image/jpeg	http://www.gutenberg.org/cache/epub/4357/pg4357.cover.medium.jpg	2020-06-02 23:39:02.521056	ebooks/4357
96750	application/epub+zip	http://www.gutenberg.org/ebooks/4357.epub.noimages	2020-06-02 23:39:01.468076	ebooks/4357
398462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4357.kindle.noimages	2020-06-02 23:39:02.461047	ebooks/4357
398473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4357.kindle.images	2020-06-02 23:39:01.965053	ebooks/4357
75158	application/zip	http://www.gutenberg.org/files/4357/4357.zip	2009-07-26 12:49:46	ebooks/4357
96749	application/epub+zip	http://www.gutenberg.org/ebooks/4357.epub.images	2020-06-02 23:39:01.304074	ebooks/4357
77165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4357/4357-h.zip	2009-07-26 12:49:46	ebooks/4357
198463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4357/4357.txt	2009-07-26 12:36:04	ebooks/4357
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/4357.rdf	2020-06-11 01:03:37.492188	ebooks/4357
31316	application/zip	http://www.gutenberg.org/files/43570/43570-8.zip	2013-08-26 16:55:50	ebooks/43570
57021	application/epub+zip	http://www.gutenberg.org/ebooks/43570.epub.noimages	2020-05-21 02:23:57.724901	ebooks/43570
12873	image/jpeg	http://www.gutenberg.org/cache/epub/43570/pg43570.cover.medium.jpg	2020-05-21 02:23:58.747851	ebooks/43570
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/43570.rdf	2020-06-11 01:36:21.02003	ebooks/43570
84168	text/plain	http://www.gutenberg.org/ebooks/43570.txt.utf-8	2020-05-21 02:23:56.868885	ebooks/43570
83240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43570/43570-8.txt	2013-08-26 16:55:48	ebooks/43570
35909	application/zip	http://www.gutenberg.org/files/43570/43570-h.zip	2013-08-26 16:55:50	ebooks/43570
57022	application/epub+zip	http://www.gutenberg.org/ebooks/43570.epub.images	2020-05-21 02:23:57.342874	ebooks/43570
131111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43570/43570-h/43570-h.htm	2013-08-26 16:55:50	ebooks/43570
252229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43570.kindle.noimages	2020-05-21 02:23:58.686855	ebooks/43570
252238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43570.kindle.images	2020-05-21 02:23:58.211858	ebooks/43570
3242	image/jpeg	http://www.gutenberg.org/cache/epub/43570/pg43570.cover.small.jpg	2020-05-21 02:23:58.718853	ebooks/43570
479796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43571/43571.txt	2013-09-08 12:08:04	ebooks/43571
243655	application/epub+zip	http://www.gutenberg.org/ebooks/43571.epub.noimages	2020-05-21 02:24:00.024959	ebooks/43571
558766	text/html	http://www.gutenberg.org/files/43571/43571-h/43571-h.htm	2013-09-08 12:10:52	ebooks/43571
2572894	application/epub+zip	http://www.gutenberg.org/ebooks/43571.epub.images	2020-05-21 02:23:59.641872	ebooks/43571
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/43571.rdf	2020-06-11 01:36:21.048008	ebooks/43571
192395	application/zip	http://www.gutenberg.org/files/43571/43571.zip	2013-09-08 12:45:22	ebooks/43571
1757	image/jpeg	http://www.gutenberg.org/cache/epub/43571/pg43571.cover.small.jpg	2020-05-21 02:24:03.742821	ebooks/43571
956141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43571.kindle.noimages	2020-05-21 02:24:03.694785	ebooks/43571
8978	image/jpeg	http://www.gutenberg.org/cache/epub/43571/pg43571.cover.medium.jpg	2020-05-21 02:24:03.787806	ebooks/43571
479790	text/plain	http://www.gutenberg.org/ebooks/43571.txt.utf-8	2020-05-21 02:23:58.873849	ebooks/43571
479779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43571/43571-8.txt	2013-09-08 12:08:28	ebooks/43571
5604012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43571.kindle.images	2020-05-21 02:24:02.45386	ebooks/43571
192473	application/zip	http://www.gutenberg.org/files/43571/43571-8.zip	2013-09-08 12:45:22	ebooks/43571
3046142	application/zip	http://www.gutenberg.org/files/43571/43571-h.zip	2013-09-08 12:45:22	ebooks/43571
2472692	text/html; charset=utf-8	http://www.gutenberg.org/files/43572/43572-h/43572-h.htm	2013-08-27 14:04:52	ebooks/43572
3647284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43572.kindle.noimages	2020-05-21 02:24:20.236872	ebooks/43572
599407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43572/43572-8.zip	2013-08-27 14:05:22	ebooks/43572
951807	application/epub+zip	http://www.gutenberg.org/ebooks/43572.epub.images	2020-05-21 02:24:06.724773	ebooks/43572
3868193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43572.kindle.images	2020-05-21 02:24:14.384952	ebooks/43572
601104	text/plain; charset=utf-8	http://www.gutenberg.org/files/43572/43572-0.zip	2013-08-27 14:05:24	ebooks/43572
1836156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43572/43572.txt	2013-08-27 14:04:30	ebooks/43572
1835467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43572/43572-8.txt	2013-08-27 14:04:58	ebooks/43572
849274	application/epub+zip	http://www.gutenberg.org/ebooks/43572.epub.noimages	2020-05-21 02:24:08.240743	ebooks/43572
896432	text/html; charset=utf-8	http://www.gutenberg.org/files/43572/43572-h.zip	2013-08-27 14:05:24	ebooks/43572
599288	application/zip	http://www.gutenberg.org/files/43572/43572.zip	2013-08-27 14:05:22	ebooks/43572
3759	image/jpeg	http://www.gutenberg.org/cache/epub/43572/pg43572.cover.small.jpg	2020-05-21 02:24:20.809863	ebooks/43572
25040	image/jpeg	http://www.gutenberg.org/cache/epub/43572/pg43572.cover.medium.jpg	2020-05-21 02:24:21.260862	ebooks/43572
16142	application/rdf+xml	http://www.gutenberg.org/ebooks/43572.rdf	2020-06-11 01:36:21.076039	ebooks/43572
1843947	text/plain; charset=utf-8	http://www.gutenberg.org/files/43572/43572-0.txt	2013-08-27 14:05:04	ebooks/43572
269555	application/epub+zip	http://www.gutenberg.org/ebooks/43573.epub.noimages	2020-05-21 02:24:23.418839	ebooks/43573
376375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43573/43573-h/43573-h.htm	2013-08-27 08:01:16	ebooks/43573
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/43573.rdf	2020-06-11 01:36:21.104007	ebooks/43573
1512381	application/zip	http://www.gutenberg.org/files/43573/43573-h.zip	2013-08-27 08:03:16	ebooks/43573
19432	image/jpeg	http://www.gutenberg.org/cache/epub/43573/pg43573.cover.medium.jpg	2020-05-21 02:24:26.517806	ebooks/43573
12834	image/jpeg	http://www.gutenberg.org/cache/epub/436/pg436.cover.medium.jpg	2020-05-31 23:55:17.2041	ebooks/436
840571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43573.kindle.noimages	2020-05-21 02:24:26.141804	ebooks/43573
314671	text/plain	http://www.gutenberg.org/ebooks/43573.txt.utf-8	2020-05-21 02:24:22.32885	ebooks/43573
3340267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43573.kindle.images	2020-05-21 02:24:24.948821	ebooks/43573
2424	image/jpeg	http://www.gutenberg.org/cache/epub/43573/pg43573.cover.small.jpg	2020-05-21 02:24:26.441801	ebooks/43573
314505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43573/43573-8.txt	2013-08-27 08:01:58	ebooks/43573
314507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43573/43573.txt	2013-08-27 08:01:48	ebooks/43573
124931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43573/43573-8.zip	2013-08-27 08:03:16	ebooks/43573
124854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43573/43573.zip	2013-08-27 08:03:16	ebooks/43573
1526951	application/epub+zip	http://www.gutenberg.org/ebooks/43573.epub.images	2020-05-21 02:24:23.008845	ebooks/43573
708850	text/html	http://www.gutenberg.org/files/43574/43574-h/43574-h.htm	2013-08-27 09:21:49	ebooks/43574
8045924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43574.kindle.images	2020-05-21 02:24:34.873755	ebooks/43574
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/43574.rdf	2020-06-11 01:36:21.130007	ebooks/43574
551859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43574/43574-8.txt	2013-08-27 09:17:32	ebooks/43574
1119343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43574.kindle.noimages	2020-05-21 02:24:36.613864	ebooks/43574
3479932	application/zip	http://www.gutenberg.org/files/43574/43574-h.zip	2013-08-27 09:29:32	ebooks/43574
552063	text/plain	http://www.gutenberg.org/ebooks/43574.txt.utf-8	2020-05-21 02:24:26.715788	ebooks/43574
551903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43574/43574.txt	2013-08-27 09:17:32	ebooks/43574
3663	image/jpeg	http://www.gutenberg.org/cache/epub/43574/pg43574.cover.small.jpg	2020-05-21 02:24:36.719871	ebooks/43574
266675	application/epub+zip	http://www.gutenberg.org/ebooks/43574.epub.noimages	2020-05-21 02:24:28.647759	ebooks/43574
192729	application/zip	http://www.gutenberg.org/files/43574/43574-8.zip	2013-08-27 09:17:32	ebooks/43574
192691	application/zip	http://www.gutenberg.org/files/43574/43574.zip	2013-08-27 09:17:32	ebooks/43574
25695	image/jpeg	http://www.gutenberg.org/cache/epub/43574/pg43574.cover.medium.jpg	2020-05-21 02:24:36.820853	ebooks/43574
3755292	application/epub+zip	http://www.gutenberg.org/ebooks/43574.epub.images	2020-05-21 02:24:28.096821	ebooks/43574
2485911	text/plain; charset=utf-8	http://www.gutenberg.org/files/43575/43575-0.txt	2013-08-27 09:11:58	ebooks/43575
914166	text/plain; charset=utf-8	http://www.gutenberg.org/files/43575/43575-0.zip	2013-08-27 09:12:14	ebooks/43575
5298320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43575.kindle.images	2020-05-21 02:24:47.287721	ebooks/43575
911912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43575/43575-8.zip	2013-08-27 09:12:12	ebooks/43575
991849	text/html; charset=utf-8	http://www.gutenberg.org/files/43575/43575-h.zip	2013-08-27 09:12:14	ebooks/43575
5298312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43575.kindle.noimages	2020-05-21 02:24:54.191941	ebooks/43575
1507946	application/epub+zip	http://www.gutenberg.org/ebooks/43575.epub.images	2020-05-21 02:24:39.127827	ebooks/43575
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/43575.rdf	2020-06-11 01:36:21.157007	ebooks/43575
14307	image/jpeg	http://www.gutenberg.org/cache/epub/43575/pg43575.cover.medium.jpg	2020-05-21 02:24:54.454936	ebooks/43575
2879522	text/html; charset=utf-8	http://www.gutenberg.org/files/43575/43575-h/43575-h.htm	2013-08-27 09:12:10	ebooks/43575
2970	image/jpeg	http://www.gutenberg.org/cache/epub/43575/pg43575.cover.small.jpg	2020-05-21 02:24:54.332928	ebooks/43575
2469221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43575/43575-8.txt	2013-08-27 09:12:04	ebooks/43575
1507946	application/epub+zip	http://www.gutenberg.org/ebooks/43575.epub.noimages	2020-05-21 02:24:40.362806	ebooks/43575
967583	text/plain; charset=utf-8	http://www.gutenberg.org/files/43576/43576-0.txt	2013-08-27 11:19:08	ebooks/43576
373919	application/zip	http://www.gutenberg.org/files/43576/43576-0.zip	2013-08-27 11:21:50	ebooks/43576
3681	image/jpeg	http://www.gutenberg.org/cache/epub/43576/pg43576.cover.small.jpg	2020-05-21 02:25:07.892757	ebooks/43576
3896257	application/zip	http://www.gutenberg.org/files/43576/43576-h.zip	2013-08-27 11:21:52	ebooks/43576
18077	application/rdf+xml	http://www.gutenberg.org/ebooks/43576.rdf	2020-06-11 01:36:21.189023	ebooks/43576
1828452	application/epub+zip	http://www.gutenberg.org/ebooks/43576.epub.images	2020-05-21 02:24:58.458878	ebooks/43576
373129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43576/43576.zip	2013-08-27 11:21:50	ebooks/43576
464372	application/epub+zip	http://www.gutenberg.org/ebooks/43576.epub.noimages	2020-05-21 02:24:59.166889	ebooks/43576
1958288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43576.kindle.noimages	2020-05-21 02:25:07.705753	ebooks/43576
16662	image/jpeg	http://www.gutenberg.org/cache/epub/43576/pg43576.cover.medium.jpg	2020-05-21 02:25:08.070753	ebooks/43576
4694491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43576.kindle.images	2020-05-21 02:25:04.883793	ebooks/43576
967329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43576/43576-8.txt	2013-08-27 11:20:46	ebooks/43576
967809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43576/43576.txt	2013-08-27 11:21:40	ebooks/43576
373417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43576/43576-8.zip	2013-08-27 11:21:50	ebooks/43576
1243367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43576/43576-h/43576-h.htm	2013-08-27 11:19:10	ebooks/43576
1217037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43577/43577-h/43577-h.htm	2013-08-27 11:23:12	ebooks/43577
1897166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43577.kindle.noimages	2020-05-21 02:25:16.476854	ebooks/43577
18075	application/rdf+xml	http://www.gutenberg.org/ebooks/43577.rdf	2020-06-11 01:36:21.222007	ebooks/43577
444628	application/epub+zip	http://www.gutenberg.org/ebooks/43577.epub.noimages	2020-05-21 02:25:10.722737	ebooks/43577
353804	application/zip	http://www.gutenberg.org/files/43577/43577-0.zip	2013-08-27 11:25:32	ebooks/43577
2541462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43577.kindle.images	2020-05-21 02:25:13.690686	ebooks/43577
787576	application/epub+zip	http://www.gutenberg.org/ebooks/43577.epub.images	2020-05-21 02:25:10.006769	ebooks/43577
16644	image/jpeg	http://www.gutenberg.org/cache/epub/43577/pg43577.cover.medium.jpg	2020-05-21 02:25:17.209882	ebooks/43577
4128666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43577/43577-h.zip	2013-08-27 11:25:34	ebooks/43577
353288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43577/43577-8.zip	2013-08-27 11:25:32	ebooks/43577
353047	application/zip	http://www.gutenberg.org/files/43577/43577.zip	2013-08-27 11:25:32	ebooks/43577
3685	image/jpeg	http://www.gutenberg.org/cache/epub/43577/pg43577.cover.small.jpg	2020-05-21 02:25:17.022904	ebooks/43577
943521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43577/43577-8.txt	2013-08-27 11:24:24	ebooks/43577
944276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43577/43577.txt	2013-08-27 11:25:18	ebooks/43577
944120	text/plain; charset=utf-8	http://www.gutenberg.org/files/43577/43577-0.txt	2013-08-27 11:23:08	ebooks/43577
2414680	application/epub+zip	http://www.gutenberg.org/ebooks/43578.epub.images	2020-05-21 02:25:21.076792	ebooks/43578
472380	application/zip	http://www.gutenberg.org/files/43578/43578.zip	2013-08-27 11:29:46	ebooks/43578
2954858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43578.kindle.noimages	2020-05-21 02:25:51.890689	ebooks/43578
16617	image/jpeg	http://www.gutenberg.org/cache/epub/43578/pg43578.cover.medium.jpg	2020-05-21 02:25:53.166861	ebooks/43578
6823464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43578.kindle.images	2020-05-21 02:25:46.091798	ebooks/43578
473630	text/plain; charset=utf-8	http://www.gutenberg.org/files/43578/43578-0.zip	2013-08-27 11:29:46	ebooks/43578
4425616	application/zip	http://www.gutenberg.org/files/43578/43578-h.zip	2013-08-27 11:29:48	ebooks/43578
18079	application/rdf+xml	http://www.gutenberg.org/ebooks/43578.rdf	2020-06-11 01:36:21.254021	ebooks/43578
1353808	text/plain; charset=utf-8	http://www.gutenberg.org/files/43578/43578-0.txt	2013-08-27 11:27:26	ebooks/43578
3677	image/jpeg	http://www.gutenberg.org/cache/epub/43578/pg43578.cover.small.jpg	2020-05-21 02:25:52.60592	ebooks/43578
1351984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43578/43578-8.txt	2013-08-27 11:28:54	ebooks/43578
472800	application/zip	http://www.gutenberg.org/files/43578/43578-8.zip	2013-08-27 11:29:46	ebooks/43578
630530	application/epub+zip	http://www.gutenberg.org/ebooks/43578.epub.noimages	2020-05-21 02:25:22.691769	ebooks/43578
1353893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43578/43578.txt	2013-08-27 11:28:54	ebooks/43578
2162699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43578/43578-h/43578-h.htm	2013-08-27 11:27:28	ebooks/43578
464973	application/zip	http://www.gutenberg.org/files/43579/43579.zip	2013-08-27 11:33:30	ebooks/43579
654499	application/epub+zip	http://www.gutenberg.org/ebooks/43579.epub.noimages	2020-05-21 02:26:09.008976	ebooks/43579
18080	application/rdf+xml	http://www.gutenberg.org/ebooks/43579.rdf	2020-06-11 01:36:21.287009	ebooks/43579
3450739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43579.kindle.noimages	2020-05-21 02:26:36.246801	ebooks/43579
13197510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43579.kindle.images	2020-05-21 02:26:28.527695	ebooks/43579
3677	image/jpeg	http://www.gutenberg.org/cache/epub/43579/pg43579.cover.small.jpg	2020-05-21 02:26:37.839773	ebooks/43579
465573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43579/43579-8.zip	2013-08-27 11:33:30	ebooks/43579
1320928	text/plain; charset=utf-8	http://www.gutenberg.org/files/43579/43579-0.txt	2013-08-27 11:31:06	ebooks/43579
7694456	application/zip	http://www.gutenberg.org/files/43579/43579-h.zip	2013-08-27 11:33:32	ebooks/43579
1321164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43579/43579.txt	2013-08-27 11:33:20	ebooks/43579
16661	image/jpeg	http://www.gutenberg.org/cache/epub/43579/pg43579.cover.medium.jpg	2020-05-21 02:26:39.196758	ebooks/43579
2611647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43579/43579-h/43579-h.htm	2013-08-27 11:31:08	ebooks/43579
466793	text/plain; charset=utf-8	http://www.gutenberg.org/files/43579/43579-0.zip	2013-08-27 11:33:30	ebooks/43579
1319072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43579/43579-8.txt	2013-08-27 11:32:26	ebooks/43579
5411079	application/epub+zip	http://www.gutenberg.org/ebooks/43579.epub.images	2020-05-21 02:26:06.070714	ebooks/43579
495979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4358.kindle.images	2020-06-02 23:39:03.671054	ebooks/4358
258954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4358/4358.txt	2009-07-26 12:37:00	ebooks/4358
99407	application/zip	http://www.gutenberg.org/files/4358/4358-h.zip	2019-05-29 02:26:52	ebooks/4358
3445	image/jpeg	http://www.gutenberg.org/cache/epub/4358/pg4358.cover.small.jpg	2020-06-02 23:39:04.316033	ebooks/4358
278726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4358/4358-h/4358-h.htm	2019-05-29 02:26:08	ebooks/4358
97163	application/zip	http://www.gutenberg.org/files/4358/4358.zip	2009-07-26 12:49:50	ebooks/4358
119575	application/epub+zip	http://www.gutenberg.org/ebooks/4358.epub.images	2020-06-02 23:39:02.911094	ebooks/4358
119575	application/epub+zip	http://www.gutenberg.org/ebooks/4358.epub.noimages	2020-06-02 23:39:03.058065	ebooks/4358
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/4358.rdf	2020-06-11 01:03:37.519237	ebooks/4358
12418	image/jpeg	http://www.gutenberg.org/cache/epub/4358/pg4358.cover.medium.jpg	2020-06-02 23:39:04.347024	ebooks/4358
258926	text/plain	http://www.gutenberg.org/ebooks/4358.txt.utf-8	2020-06-02 23:39:02.644054	ebooks/4358
496063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4358.kindle.noimages	2020-06-02 23:39:04.283037	ebooks/4358
133502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43580/43580.txt	2013-08-27 10:07:58	ebooks/43580
133500	text/plain	http://www.gutenberg.org/ebooks/43580.txt.utf-8	2020-05-21 02:26:41.996738	ebooks/43580
133505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43580/43580-8.txt	2013-08-27 10:07:58	ebooks/43580
118497	application/epub+zip	http://www.gutenberg.org/ebooks/43580.epub.noimages	2020-05-21 02:26:42.483726	ebooks/43580
51112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43580/43580-8.zip	2013-08-27 10:08:00	ebooks/43580
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/43580.rdf	2020-06-11 01:36:21.314007	ebooks/43580
713781	application/zip	http://www.gutenberg.org/files/43580/43580-h.zip	2013-08-27 10:08:00	ebooks/43580
1596044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43580.kindle.images	2020-05-21 02:26:43.340712	ebooks/43580
722674	application/epub+zip	http://www.gutenberg.org/ebooks/43580.epub.images	2020-05-21 02:26:42.302716	ebooks/43580
159830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43580/43580-h/43580-h.htm	2013-08-27 10:07:58	ebooks/43580
2129	image/jpeg	http://www.gutenberg.org/cache/epub/43580/pg43580.cover.small.jpg	2020-05-21 02:26:43.869723	ebooks/43580
51075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43580/43580.zip	2013-08-27 10:08:00	ebooks/43580
386491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43580.kindle.noimages	2020-05-21 02:26:43.842784	ebooks/43580
12700	image/jpeg	http://www.gutenberg.org/cache/epub/43580/pg43580.cover.medium.jpg	2020-05-21 02:26:43.894733	ebooks/43580
45128	application/zip	http://www.gutenberg.org/files/43581/43581-8.zip	2013-08-27 16:38:34	ebooks/43581
142965	text/plain	http://www.gutenberg.org/ebooks/43581.txt.utf-8	2020-05-21 02:26:44.003722	ebooks/43581
12721815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43581.kindle.images	2020-05-21 02:26:48.568943	ebooks/43581
143002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43581/43581.txt	2013-08-27 16:38:24	ebooks/43581
1984	image/jpeg	http://www.gutenberg.org/cache/epub/43581/pg43581.cover.small.jpg	2020-05-21 02:26:49.383923	ebooks/43581
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/43581.rdf	2020-06-11 01:36:21.342005	ebooks/43581
142984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43581/43581-8.txt	2013-08-27 16:38:24	ebooks/43581
92188	application/epub+zip	http://www.gutenberg.org/ebooks/43581.epub.noimages	2020-05-21 02:26:45.56598	ebooks/43581
6232580	text/html; charset=us-ascii	http://www.gutenberg.org/files/43581/43581-h.zip	2013-08-27 16:38:36	ebooks/43581
45119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43581/43581.zip	2013-08-27 16:38:34	ebooks/43581
393700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43581.kindle.noimages	2020-05-21 02:26:49.315947	ebooks/43581
6267387	application/epub+zip	http://www.gutenberg.org/ebooks/43581.epub.images	2020-05-21 02:26:45.067008	ebooks/43581
232661	text/html; charset=us-ascii	http://www.gutenberg.org/files/43581/43581-h/43581-h.htm	2013-08-27 16:38:24	ebooks/43581
10424	image/jpeg	http://www.gutenberg.org/cache/epub/43581/pg43581.cover.medium.jpg	2020-05-21 02:26:49.448919	ebooks/43581
105146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43582/43582.zip	2013-08-28 08:02:56	ebooks/43582
163308	application/epub+zip	http://www.gutenberg.org/ebooks/43582.epub.noimages	2020-05-21 02:26:51.220913	ebooks/43582
624502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43582.kindle.noimages	2020-05-21 02:26:53.108872	ebooks/43582
105144	application/zip	http://www.gutenberg.org/files/43582/43582-8.zip	2013-08-28 08:02:56	ebooks/43582
360864	text/html	http://www.gutenberg.org/files/43582/43582-h/43582-h.htm	2013-08-28 08:20:42	ebooks/43582
2223	image/jpeg	http://www.gutenberg.org/cache/epub/43582/pg43582.cover.small.jpg	2020-05-21 02:26:53.141871	ebooks/43582
208623	text/html	http://www.gutenberg.org/files/43582/43582-h.zip	2013-08-28 08:24:29	ebooks/43582
290790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43582/43582-8.txt	2013-08-28 08:02:56	ebooks/43582
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/43582.rdf	2020-06-11 01:36:21.371004	ebooks/43582
222104	application/epub+zip	http://www.gutenberg.org/ebooks/43582.epub.images	2020-05-21 02:26:50.52694	ebooks/43582
290756	text/plain	http://www.gutenberg.org/ebooks/43582.txt.utf-8	2020-05-21 02:26:49.64993	ebooks/43582
741614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43582.kindle.images	2020-05-21 02:26:52.168887	ebooks/43582
290797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43582/43582.txt	2013-08-28 08:02:56	ebooks/43582
14054	image/jpeg	http://www.gutenberg.org/cache/epub/43582/pg43582.cover.medium.jpg	2020-05-21 02:26:53.169883	ebooks/43582
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/43583.rdf	2020-06-11 01:36:21.396007	ebooks/43583
339850	text/html	http://www.gutenberg.org/files/43583/43583-h/43583-h.htm	2013-08-28 09:30:14	ebooks/43583
147219	application/epub+zip	http://www.gutenberg.org/ebooks/43583.epub.noimages	2020-05-21 02:26:54.989851	ebooks/43583
275585	text/plain	http://www.gutenberg.org/ebooks/43583.txt.utf-8	2020-05-21 02:26:53.292869	ebooks/43583
100354	application/zip	http://www.gutenberg.org/files/43583/43583.zip	2013-08-28 09:22:03	ebooks/43583
202059	application/epub+zip	http://www.gutenberg.org/ebooks/43583.epub.images	2020-05-21 02:26:54.313864	ebooks/43583
275582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43583/43583.txt	2013-08-28 09:22:03	ebooks/43583
13080	image/jpeg	http://www.gutenberg.org/cache/epub/43583/pg43583.cover.medium.jpg	2020-05-21 02:26:56.830867	ebooks/43583
577785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43583.kindle.noimages	2020-05-21 02:26:56.771824	ebooks/43583
2383	image/jpeg	http://www.gutenberg.org/cache/epub/43583/pg43583.cover.small.jpg	2020-05-21 02:26:56.802823	ebooks/43583
686813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43583.kindle.images	2020-05-21 02:26:55.884839	ebooks/43583
187311	text/html	http://www.gutenberg.org/files/43583/43583-h.zip	2013-08-28 09:34:20	ebooks/43583
2457	image/jpeg	http://www.gutenberg.org/cache/epub/43584/pg43584.cover.small.jpg	2020-05-21 02:27:00.483788	ebooks/43584
584094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43584.kindle.noimages	2020-05-21 02:27:00.452787	ebooks/43584
341606	text/html	http://www.gutenberg.org/files/43584/43584-h/43584-h.htm	2013-08-28 10:49:16	ebooks/43584
213227	application/epub+zip	http://www.gutenberg.org/ebooks/43584.epub.images	2020-05-21 02:26:57.803821	ebooks/43584
149156	application/epub+zip	http://www.gutenberg.org/ebooks/43584.epub.noimages	2020-05-21 02:26:58.646811	ebooks/43584
281975	text/plain	http://www.gutenberg.org/ebooks/43584.txt.utf-8	2020-05-21 02:26:56.94783	ebooks/43584
282014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43584/43584.txt	2013-08-28 10:28:03	ebooks/43584
101693	application/zip	http://www.gutenberg.org/files/43584/43584.zip	2013-08-28 10:28:03	ebooks/43584
15642	application/rdf+xml	http://www.gutenberg.org/ebooks/43584.rdf	2020-06-11 01:36:21.424006	ebooks/43584
13825	image/jpeg	http://www.gutenberg.org/cache/epub/43584/pg43584.cover.medium.jpg	2020-05-21 02:27:00.510783	ebooks/43584
101698	application/zip	http://www.gutenberg.org/files/43584/43584-8.zip	2013-08-28 10:28:03	ebooks/43584
199044	text/html	http://www.gutenberg.org/files/43584/43584-h.zip	2013-08-28 10:53:24	ebooks/43584
712085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43584.kindle.images	2020-05-21 02:26:59.568786	ebooks/43584
282007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43584/43584-8.txt	2013-08-28 10:28:03	ebooks/43584
1209904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43585.kindle.images	2020-05-21 02:27:01.953785	ebooks/43585
110583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43585/43585.txt	2013-08-27 15:37:24	ebooks/43585
110592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43585/43585-8.txt	2013-08-27 15:37:24	ebooks/43585
554648	application/zip	http://www.gutenberg.org/files/43585/43585-h.zip	2013-08-27 15:37:26	ebooks/43585
531246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43585.kindle.noimages	2020-05-21 02:27:02.451766	ebooks/43585
41525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43585/43585.zip	2013-08-27 15:37:26	ebooks/43585
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/43585.rdf	2020-06-11 01:36:21.452003	ebooks/43585
3885	image/jpeg	http://www.gutenberg.org/cache/epub/43585/pg43585.cover.small.jpg	2020-05-21 02:27:02.478782	ebooks/43585
139167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43585/43585-h/43585-h.htm	2013-08-27 15:37:26	ebooks/43585
25278	image/jpeg	http://www.gutenberg.org/cache/epub/43585/pg43585.cover.medium.jpg	2020-05-21 02:27:02.505762	ebooks/43585
192410	application/epub+zip	http://www.gutenberg.org/ebooks/43585.epub.noimages	2020-05-21 02:27:01.282767	ebooks/43585
561172	application/epub+zip	http://www.gutenberg.org/ebooks/43585.epub.images	2020-05-21 02:27:01.012809	ebooks/43585
41543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43585/43585-8.zip	2013-08-27 15:37:26	ebooks/43585
110560	text/plain	http://www.gutenberg.org/ebooks/43585.txt.utf-8	2020-05-21 02:27:00.624786	ebooks/43585
380965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43586/43586.txt	2013-08-27 15:40:00	ebooks/43586
175050	application/zip	http://www.gutenberg.org/files/43586/43586-h.zip	2013-08-27 15:40:10	ebooks/43586
8994	image/jpeg	http://www.gutenberg.org/cache/epub/43586/pg43586.cover.medium.jpg	2020-05-21 02:27:05.125747	ebooks/43586
146571	application/zip	http://www.gutenberg.org/files/43586/43586.zip	2013-08-27 15:40:10	ebooks/43586
380888	text/plain	http://www.gutenberg.org/ebooks/43586.txt.utf-8	2020-05-21 02:27:02.619763	ebooks/43586
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/43586.rdf	2020-06-11 01:36:21.478013	ebooks/43586
753446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43586.kindle.noimages	2020-05-21 02:27:05.082727	ebooks/43586
380869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43586/43586-8.txt	2013-08-27 15:39:22	ebooks/43586
146605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43586/43586-8.zip	2013-08-27 15:40:10	ebooks/43586
416070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43586/43586-h/43586-h.htm	2013-08-27 15:39:22	ebooks/43586
753454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43586.kindle.images	2020-05-21 02:27:04.189782	ebooks/43586
194028	application/epub+zip	http://www.gutenberg.org/ebooks/43586.epub.images	2020-05-21 02:27:03.055771	ebooks/43586
194028	application/epub+zip	http://www.gutenberg.org/ebooks/43586.epub.noimages	2020-05-21 02:27:03.304752	ebooks/43586
1980	image/jpeg	http://www.gutenberg.org/cache/epub/43586/pg43586.cover.small.jpg	2020-05-21 02:27:05.105727	ebooks/43586
719364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43587.kindle.images	2020-05-21 02:27:06.871695	ebooks/43587
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/43587.rdf	2020-06-11 01:36:21.506005	ebooks/43587
384844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43587/43587-8.txt	2013-08-27 15:41:00	ebooks/43587
384822	text/plain	http://www.gutenberg.org/ebooks/43587.txt.utf-8	2020-05-21 02:27:05.242769	ebooks/43587
5734	image/jpeg	http://www.gutenberg.org/cache/epub/43587/pg43587.cover.medium.jpg	2020-05-21 02:27:07.851678	ebooks/43587
145273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43587/43587.zip	2013-08-27 15:41:00	ebooks/43587
180355	application/epub+zip	http://www.gutenberg.org/ebooks/43587.epub.noimages	2020-05-21 02:27:05.93575	ebooks/43587
1495	image/jpeg	http://www.gutenberg.org/cache/epub/43587/pg43587.cover.small.jpg	2020-05-21 02:27:07.832705	ebooks/43587
384838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43587/43587.txt	2013-08-27 15:41:00	ebooks/43587
145315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43587/43587-8.zip	2013-08-27 15:41:00	ebooks/43587
168235	application/zip	http://www.gutenberg.org/files/43587/43587-h.zip	2013-08-27 15:41:00	ebooks/43587
425212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43587/43587-h/43587-h.htm	2013-08-27 15:41:00	ebooks/43587
719357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43587.kindle.noimages	2020-05-21 02:27:07.809688	ebooks/43587
180354	application/epub+zip	http://www.gutenberg.org/ebooks/43587.epub.images	2020-05-21 02:27:05.687786	ebooks/43587
183806	text/plain; charset=utf-8	http://www.gutenberg.org/files/43588/43588-0.zip	2013-08-28 10:04:24	ebooks/43588
285224	application/epub+zip	http://www.gutenberg.org/ebooks/43588.epub.noimages	2020-05-21 02:27:14.686804	ebooks/43588
480312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43588/43588-8.txt	2013-08-28 09:44:16	ebooks/43588
182661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43588/43588.zip	2013-08-28 10:04:24	ebooks/43588
7106456	application/epub+zip	http://www.gutenberg.org/ebooks/43588.epub.images	2020-05-21 02:27:14.188807	ebooks/43588
182993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43588/43588-8.zip	2013-08-28 10:04:24	ebooks/43588
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/43588.rdf	2020-06-11 01:36:21.534022	ebooks/43588
485206	text/plain; charset=utf-8	http://www.gutenberg.org/files/43588/43588-0.txt	2013-08-28 09:50:14	ebooks/43588
13176768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43588.kindle.images	2020-05-21 02:27:18.899735	ebooks/43588
480412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43588/43588.txt	2013-08-28 10:02:56	ebooks/43588
571588	text/html; charset=utf-8	http://www.gutenberg.org/files/43588/43588-h/43588-h.htm	2013-08-28 09:50:06	ebooks/43588
32834769	text/html; charset=utf-8	http://www.gutenberg.org/files/43588/43588-h.zip	2013-08-28 10:04:30	ebooks/43588
1032492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43588.kindle.noimages	2020-05-21 02:27:20.279718	ebooks/43588
3506	image/jpeg	http://www.gutenberg.org/cache/epub/43588/pg43588.cover.small.jpg	2020-05-21 02:27:20.382734	ebooks/43588
22024	image/jpeg	http://www.gutenberg.org/cache/epub/43588/pg43588.cover.medium.jpg	2020-05-21 02:27:20.478737	ebooks/43588
376925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43589/43589.zip	2013-08-29 17:15:40	ebooks/43589
1038568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43589/43589-8.txt	2013-08-29 17:15:39	ebooks/43589
17162	image/jpeg	http://www.gutenberg.org/cache/epub/43589/pg43589.cover.medium.jpg	2020-05-21 02:27:26.744934	ebooks/43589
1914638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43589.kindle.noimages	2020-05-21 02:27:26.660937	ebooks/43589
1038593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43589/43589.txt	2013-08-29 17:15:40	ebooks/43589
1074202	application/epub+zip	http://www.gutenberg.org/ebooks/43589.epub.images	2020-05-21 02:27:21.753701	ebooks/43589
3009572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43589.kindle.images	2020-05-21 02:27:24.525975	ebooks/43589
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/43589.rdf	2020-06-11 01:36:21.562006	ebooks/43589
505132	application/epub+zip	http://www.gutenberg.org/ebooks/43589.epub.noimages	2020-05-21 02:27:22.275756	ebooks/43589
1030205	text/html	http://www.gutenberg.org/files/43589/43589-h.zip	2013-08-29 17:24:59	ebooks/43589
1106773	text/html	http://www.gutenberg.org/files/43589/43589-h/43589-h.htm	2013-08-29 17:21:01	ebooks/43589
2524	image/jpeg	http://www.gutenberg.org/cache/epub/43589/pg43589.cover.small.jpg	2020-05-21 02:27:26.704936	ebooks/43589
1038596	text/plain	http://www.gutenberg.org/ebooks/43589.txt.utf-8	2020-05-21 02:27:20.758838	ebooks/43589
376994	application/zip	http://www.gutenberg.org/files/43589/43589-8.zip	2013-08-29 17:15:40	ebooks/43589
477754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4359/4359.txt	2014-10-20 06:23:26	ebooks/4359
496860	text/html	http://www.gutenberg.org/ebooks/4359.html.images	2020-06-02 23:39:04.724025	ebooks/4359
3312	image/jpeg	http://www.gutenberg.org/cache/epub/4359/pg4359.cover.small.jpg	2020-06-02 23:39:06.83599	ebooks/4359
12707	image/jpeg	http://www.gutenberg.org/cache/epub/4359/pg4359.cover.medium.jpg	2020-06-02 23:39:06.858991	ebooks/4359
200095	application/epub+zip	http://www.gutenberg.org/ebooks/4359.epub.images	2020-06-02 23:39:05.008024	ebooks/4359
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/4359.rdf	2020-06-11 01:03:37.544198	ebooks/4359
200094	application/epub+zip	http://www.gutenberg.org/ebooks/4359.epub.noimages	2020-06-02 23:39:05.113039	ebooks/4359
496860	text/html	http://www.gutenberg.org/ebooks/4359.html.noimages	2020-06-02 23:39:04.825026	ebooks/4359
477726	text/plain	http://www.gutenberg.org/ebooks/4359.txt.utf-8	2020-06-02 23:39:04.479035	ebooks/4359
793627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4359.kindle.images	2020-06-02 23:39:05.952002	ebooks/4359
793610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4359.kindle.noimages	2020-06-02 23:39:06.811007	ebooks/4359
167041	application/zip	http://www.gutenberg.org/files/4359/4359.zip	2014-10-20 06:23:58	ebooks/4359
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/43590.rdf	2020-06-11 01:36:21.591003	ebooks/43590
1131083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43590/43590-8.txt	2013-08-30 17:25:52	ebooks/43590
404718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43590/43590.zip	2013-08-30 17:25:52	ebooks/43590
1131124	text/plain	http://www.gutenberg.org/ebooks/43590.txt.utf-8	2020-05-21 02:27:26.904944	ebooks/43590
1130805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43590/43590.txt	2013-08-30 17:25:52	ebooks/43590
574675	application/epub+zip	http://www.gutenberg.org/ebooks/43590.epub.noimages	2020-05-21 02:27:31.437876	ebooks/43590
2531	image/jpeg	http://www.gutenberg.org/cache/epub/43590/pg43590.cover.small.jpg	2020-05-21 02:27:40.160758	ebooks/43590
2348237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43590.kindle.noimages	2020-05-21 02:27:39.530771	ebooks/43590
404919	application/zip	http://www.gutenberg.org/files/43590/43590-8.zip	2013-08-30 17:25:52	ebooks/43590
17204	image/jpeg	http://www.gutenberg.org/cache/epub/43590/pg43590.cover.medium.jpg	2020-05-21 02:27:40.783748	ebooks/43590
3110915	application/epub+zip	http://www.gutenberg.org/ebooks/43590.epub.images	2020-05-21 02:27:29.981938	ebooks/43590
1500991	text/html	http://www.gutenberg.org/files/43590/43590-h/43590-h.htm	2013-08-30 17:31:23	ebooks/43590
7093465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43590.kindle.images	2020-05-21 02:27:35.409827	ebooks/43590
5295988	text/html	http://www.gutenberg.org/files/43590/43590-h.zip	2013-08-30 17:35:29	ebooks/43590
415531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43591/43591-8.zip	2013-08-28 17:13:58	ebooks/43591
415037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43591/43591.zip	2013-08-28 17:13:58	ebooks/43591
1096755	text/plain; charset=utf-8	http://www.gutenberg.org/files/43591/43591-0.txt	2013-08-28 17:10:42	ebooks/43591
17313	image/jpeg	http://www.gutenberg.org/cache/epub/43591/pg43591.cover.medium.jpg	2020-05-21 02:27:48.655855	ebooks/43591
793820	application/epub+zip	http://www.gutenberg.org/ebooks/43591.epub.images	2020-05-21 02:27:42.977764	ebooks/43591
417633	application/zip	http://www.gutenberg.org/files/43591/43591-0.zip	2013-08-28 17:13:58	ebooks/43591
16680	application/rdf+xml	http://www.gutenberg.org/ebooks/43591.rdf	2020-06-11 01:36:21.621001	ebooks/43591
567963	application/epub+zip	http://www.gutenberg.org/ebooks/43591.epub.noimages	2020-05-21 02:27:43.537741	ebooks/43591
1207305	text/html; charset=utf-8	http://www.gutenberg.org/files/43591/43591-h/43591-h.htm	2013-08-28 17:10:46	ebooks/43591
2974	image/jpeg	http://www.gutenberg.org/cache/epub/43591/pg43591.cover.small.jpg	2020-05-21 02:27:48.591851	ebooks/43591
2579858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43591.kindle.images	2020-05-21 02:27:46.057737	ebooks/43591
2145149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43591.kindle.noimages	2020-05-21 02:27:48.519868	ebooks/43591
1085992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43591/43591.txt	2013-08-28 17:13:14	ebooks/43591
1085497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43591/43591-8.txt	2013-08-28 17:12:28	ebooks/43591
754121	text/html; charset=utf-8	http://www.gutenberg.org/files/43591/43591-h.zip	2013-08-28 17:13:58	ebooks/43591
2477006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43592.kindle.noimages	2020-05-21 02:27:56.745802	ebooks/43592
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/43592.rdf	2020-06-11 01:36:21.651	ebooks/43592
1033245	application/epub+zip	http://www.gutenberg.org/ebooks/43592.epub.images	2020-05-21 02:27:50.086849	ebooks/43592
485835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43592/43592-8.zip	2013-08-28 17:17:44	ebooks/43592
16948	image/jpeg	http://www.gutenberg.org/cache/epub/43592/pg43592.cover.medium.jpg	2020-05-21 02:27:56.916754	ebooks/43592
3141777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43592.kindle.images	2020-05-21 02:27:53.858807	ebooks/43592
1253916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43592/43592.txt	2013-08-28 17:17:28	ebooks/43592
2857	image/jpeg	http://www.gutenberg.org/cache/epub/43592/pg43592.cover.small.jpg	2020-05-21 02:27:56.834742	ebooks/43592
488474	application/zip	http://www.gutenberg.org/files/43592/43592-0.zip	2013-08-28 17:17:44	ebooks/43592
485373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43592/43592.zip	2013-08-28 17:17:44	ebooks/43592
1408755	text/html; charset=utf-8	http://www.gutenberg.org/files/43592/43592-h/43592-h.htm	2013-08-28 17:15:00	ebooks/43592
1253107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43592/43592-8.txt	2013-08-28 17:16:42	ebooks/43592
1267472	text/plain; charset=utf-8	http://www.gutenberg.org/files/43592/43592-0.txt	2013-08-28 17:14:56	ebooks/43592
651470	application/epub+zip	http://www.gutenberg.org/ebooks/43592.epub.noimages	2020-05-21 02:27:50.731819	ebooks/43592
981148	application/zip	http://www.gutenberg.org/files/43592/43592-h.zip	2013-08-28 17:17:44	ebooks/43592
3654648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43593.kindle.images	2020-05-21 02:28:04.247951	ebooks/43593
415871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43593/43593-8.zip	2013-08-28 17:20:52	ebooks/43593
415339	application/zip	http://www.gutenberg.org/files/43593/43593.zip	2013-08-28 17:20:52	ebooks/43593
1116691	text/plain; charset=utf-8	http://www.gutenberg.org/files/43593/43593-0.txt	2013-08-28 17:18:46	ebooks/43593
1103548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43593/43593-8.txt	2013-08-28 17:19:52	ebooks/43593
1104113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43593/43593.txt	2013-08-28 17:20:32	ebooks/43593
1406643	application/epub+zip	http://www.gutenberg.org/ebooks/43593.epub.images	2020-05-21 02:27:59.096749	ebooks/43593
1344448	text/html; charset=utf-8	http://www.gutenberg.org/files/43593/43593-h/43593-h.htm	2013-08-28 17:18:50	ebooks/43593
2895	image/jpeg	http://www.gutenberg.org/cache/epub/43593/pg43593.cover.small.jpg	2020-05-21 02:28:07.192909	ebooks/43593
16684	application/rdf+xml	http://www.gutenberg.org/ebooks/43593.rdf	2020-06-11 01:36:21.680006	ebooks/43593
17048	image/jpeg	http://www.gutenberg.org/cache/epub/43593/pg43593.cover.medium.jpg	2020-05-21 02:28:07.296913	ebooks/43593
418078	text/plain; charset=utf-8	http://www.gutenberg.org/files/43593/43593-0.zip	2013-08-28 17:20:52	ebooks/43593
551265	application/epub+zip	http://www.gutenberg.org/ebooks/43593.epub.noimages	2020-05-21 02:27:59.825723	ebooks/43593
1339807	application/zip	http://www.gutenberg.org/files/43593/43593-h.zip	2013-08-28 17:20:52	ebooks/43593
2173037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43593.kindle.noimages	2020-05-21 02:28:07.080909	ebooks/43593
736957	text/plain; charset=utf-8	http://www.gutenberg.org/files/43594/43594-0.txt	2013-08-28 17:55:10	ebooks/43594
1944	image/jpeg	http://www.gutenberg.org/cache/epub/43594/pg43594.cover.small.jpg	2020-05-21 02:28:12.123844	ebooks/43594
430614	application/epub+zip	http://www.gutenberg.org/ebooks/43594.epub.images	2020-05-21 02:28:08.214915	ebooks/43594
736739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43594/43594.txt	2013-08-28 17:58:44	ebooks/43594
803519	text/html; charset=utf-8	http://www.gutenberg.org/files/43594/43594-h/43594-h.htm	2013-08-28 17:55:26	ebooks/43594
418956	application/epub+zip	http://www.gutenberg.org/ebooks/43594.epub.noimages	2020-05-21 02:28:08.661894	ebooks/43594
16108	application/rdf+xml	http://www.gutenberg.org/ebooks/43594.rdf	2020-06-11 01:36:21.709	ebooks/43594
1562466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43594.kindle.images	2020-05-21 02:28:10.369862	ebooks/43594
409968	text/html; charset=utf-8	http://www.gutenberg.org/files/43594/43594-h.zip	2013-08-28 17:59:04	ebooks/43594
282795	text/plain; charset=utf-8	http://www.gutenberg.org/files/43594/43594-0.zip	2013-08-28 17:59:04	ebooks/43594
1542040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43594.kindle.noimages	2020-05-21 02:28:12.085852	ebooks/43594
736737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43594/43594-8.txt	2013-08-28 17:56:50	ebooks/43594
282553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43594/43594.zip	2013-08-28 17:59:04	ebooks/43594
282669	application/zip	http://www.gutenberg.org/files/43594/43594-8.zip	2013-08-28 17:59:04	ebooks/43594
14324	image/jpeg	http://www.gutenberg.org/cache/epub/43594/pg43594.cover.medium.jpg	2020-05-21 02:28:12.159838	ebooks/43594
250684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43595/43595-8.txt	2013-08-29 06:32:44	ebooks/43595
96068	application/zip	http://www.gutenberg.org/files/43595/43595.zip	2013-08-29 06:32:48	ebooks/43595
303994	text/html; charset=utf-8	http://www.gutenberg.org/files/43595/43595-h/43595-h.html	2013-08-29 06:32:00	ebooks/43595
234247	text/x-rst	http://www.gutenberg.org/ebooks/43595.rst.gen	2020-05-21 02:28:13.071875	ebooks/43595
96313	application/zip	http://www.gutenberg.org/files/43595/43595-0.zip	2013-08-29 06:32:38	ebooks/43595
555513	application/pdf	http://www.gutenberg.org/ebooks/43595.pdf.images	2020-05-21 02:28:19.847775	ebooks/43595
22127	application/rdf+xml	http://www.gutenberg.org/ebooks/43595.rdf	2020-06-11 01:36:21.750999	ebooks/43595
351307	application/epub+zip	http://www.gutenberg.org/ebooks/43595.epub.images	2020-05-21 02:28:14.569807	ebooks/43595
323483	text/x-rst	http://www.gutenberg.org/files/43595/43595-rst.zip	2013-08-29 06:32:50	ebooks/43595
611044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43595.kindle.noimages	2020-05-21 02:28:17.450771	ebooks/43595
176752	application/epub+zip	http://www.gutenberg.org/ebooks/43595.epub.noimages	2020-05-21 02:28:15.85579	ebooks/43595
250686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43595/43595.txt	2013-08-29 06:32:48	ebooks/43595
1970	image/jpeg	http://www.gutenberg.org/cache/epub/43595/pg43595.cover.small.jpg	2020-05-21 02:28:17.71878	ebooks/43595
337746	text/html; charset=utf-8	http://www.gutenberg.org/files/43595/43595-h.zip	2013-08-29 06:32:00	ebooks/43595
234247	text/x-rst	http://www.gutenberg.org/files/43595/43595-rst/43595-rst.rst	2013-08-29 06:32:50	ebooks/43595
96083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43595/43595-8.zip	2013-08-29 06:32:44	ebooks/43595
959643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43595.kindle.images	2020-05-21 02:28:16.692794	ebooks/43595
13429	image/jpeg	http://www.gutenberg.org/cache/epub/43595/pg43595.cover.medium.jpg	2020-05-21 02:28:17.981763	ebooks/43595
251594	text/plain; charset=utf-8	http://www.gutenberg.org/files/43595/43595-0.txt	2013-08-29 06:32:38	ebooks/43595
321373	application/pdf	http://www.gutenberg.org/ebooks/43595.pdf.noimages	2020-05-21 02:28:21.499725	ebooks/43595
112058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43596/43596-8.txt	2013-08-29 07:51:12	ebooks/43596
37948	application/zip	http://www.gutenberg.org/files/43596/43596-8.zip	2013-08-29 07:51:12	ebooks/43596
2453	image/jpeg	http://www.gutenberg.org/cache/epub/43596/pg43596.cover.small.jpg	2020-05-21 02:28:26.545861	ebooks/43596
153930	text/html; charset=utf-8	http://www.gutenberg.org/files/43596/43596-h/43596-h.html	2013-08-29 07:50:38	ebooks/43596
112056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43596/43596.txt	2013-08-29 07:51:14	ebooks/43596
21438	application/rdf+xml	http://www.gutenberg.org/ebooks/43596.rdf	2020-06-11 01:36:21.790002	ebooks/43596
38087	application/zip	http://www.gutenberg.org/files/43596/43596-0.zip	2013-08-29 07:51:08	ebooks/43596
689109	application/zip	http://www.gutenberg.org/files/43596/43596-rst.zip	2013-08-29 07:51:16	ebooks/43596
16917	image/jpeg	http://www.gutenberg.org/cache/epub/43596/pg43596.cover.medium.jpg	2020-05-21 02:28:26.74486	ebooks/43596
819937	application/pdf	http://www.gutenberg.org/ebooks/43596.pdf.images	2020-05-21 02:28:27.998866	ebooks/43596
658960	application/epub+zip	http://www.gutenberg.org/ebooks/43596.epub.images	2020-05-21 02:28:24.109712	ebooks/43596
1392816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43596.kindle.images	2020-05-21 02:28:25.853679	ebooks/43596
458735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43596.kindle.noimages	2020-05-21 02:28:26.343857	ebooks/43596
97805	text/x-rst	http://www.gutenberg.org/ebooks/43596.rst.gen	2020-05-21 02:28:22.6767	ebooks/43596
162202	application/pdf	http://www.gutenberg.org/ebooks/43596.pdf.noimages	2020-05-21 02:28:29.495826	ebooks/43596
37939	application/zip	http://www.gutenberg.org/files/43596/43596.zip	2013-08-29 07:51:14	ebooks/43596
178235	application/epub+zip	http://www.gutenberg.org/ebooks/43596.epub.noimages	2020-05-21 02:28:25.148694	ebooks/43596
112870	text/plain; charset=utf-8	http://www.gutenberg.org/files/43596/43596-0.txt	2013-08-29 07:51:08	ebooks/43596
702332	application/zip	http://www.gutenberg.org/files/43596/43596-h.zip	2013-08-29 07:50:38	ebooks/43596
90950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43597/43597-8.txt	2013-08-29 12:23:54	ebooks/43597
227715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43597.kindle.noimages	2020-05-21 02:28:31.363846	ebooks/43597
33260	application/zip	http://www.gutenberg.org/files/43597/43597.zip	2013-08-29 12:23:56	ebooks/43597
90945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43597/43597.txt	2013-08-29 12:23:54	ebooks/43597
33294	application/zip	http://www.gutenberg.org/files/43597/43597-8.zip	2013-08-29 12:23:56	ebooks/43597
2117	image/jpeg	http://www.gutenberg.org/cache/epub/43597/pg43597.cover.small.jpg	2020-05-21 02:28:31.425812	ebooks/43597
8931	image/jpeg	http://www.gutenberg.org/cache/epub/43597/pg43597.cover.medium.jpg	2020-05-21 02:28:31.440797	ebooks/43597
96381	text/html; charset=utf-8	http://www.gutenberg.org/files/43597/43597-h/43597-h.htm	2013-08-29 12:23:54	ebooks/43597
68287	application/epub+zip	http://www.gutenberg.org/ebooks/43597.epub.noimages	2020-05-21 02:28:30.532812	ebooks/43597
515941	application/zip	http://www.gutenberg.org/files/43597/43597-h.zip	2013-08-29 12:23:56	ebooks/43597
1095994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43597.kindle.images	2020-05-21 02:28:30.960794	ebooks/43597
585806	application/epub+zip	http://www.gutenberg.org/ebooks/43597.epub.images	2020-05-21 02:28:30.312812	ebooks/43597
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/43597.rdf	2020-06-11 01:36:21.817001	ebooks/43597
90954	text/plain	http://www.gutenberg.org/ebooks/43597.txt.utf-8	2020-05-21 02:28:29.986812	ebooks/43597
1635	image/jpeg	http://www.gutenberg.org/cache/epub/43598/pg43598.cover.small.jpg	2020-05-21 02:28:36.278735	ebooks/43598
284146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43598/43598-8.zip	2013-08-29 12:28:58	ebooks/43598
1466223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43598.kindle.noimages	2020-05-21 02:28:36.229726	ebooks/43598
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/43598.rdf	2020-06-11 01:36:21.843998	ebooks/43598
852719	text/html; charset=utf-8	http://www.gutenberg.org/files/43598/43598-h/43598-h.htm	2013-08-29 12:26:10	ebooks/43598
408580	application/epub+zip	http://www.gutenberg.org/ebooks/43598.epub.images	2020-05-21 02:28:32.346797	ebooks/43598
772361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43598/43598-8.txt	2013-08-29 12:26:08	ebooks/43598
284058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43598/43598.zip	2013-08-29 12:28:58	ebooks/43598
772365	text/plain	http://www.gutenberg.org/ebooks/43598.txt.utf-8	2020-05-21 02:28:31.553817	ebooks/43598
772356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43598/43598.txt	2013-08-29 12:28:22	ebooks/43598
379288	application/zip	http://www.gutenberg.org/files/43598/43598-h.zip	2013-08-29 12:28:58	ebooks/43598
402855	application/epub+zip	http://www.gutenberg.org/ebooks/43598.epub.noimages	2020-05-21 02:28:32.776805	ebooks/43598
11707	image/jpeg	http://www.gutenberg.org/cache/epub/43598/pg43598.cover.medium.jpg	2020-05-21 02:28:36.321732	ebooks/43598
1475036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43598.kindle.images	2020-05-21 02:28:34.49175	ebooks/43598
2537	image/jpeg	http://www.gutenberg.org/cache/epub/43599/pg43599.cover.small.jpg	2020-05-21 02:28:40.918961	ebooks/43599
695513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43599.kindle.noimages	2020-05-21 02:28:40.877965	ebooks/43599
314788	text/html; charset=us-ascii	http://www.gutenberg.org/files/43599/43599-h/43599-h.htm	2013-08-29 12:34:30	ebooks/43599
4790864	application/zip	http://www.gutenberg.org/files/43599/43599-h.zip	2013-08-29 12:34:38	ebooks/43599
256212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43599/43599.txt	2013-08-29 12:34:30	ebooks/43599
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/43599.rdf	2020-06-11 01:36:21.871998	ebooks/43599
93760	application/zip	http://www.gutenberg.org/files/43599/43599.zip	2013-08-29 12:34:38	ebooks/43599
216733	application/epub+zip	http://www.gutenberg.org/ebooks/43599.epub.noimages	2020-05-21 02:28:37.597722	ebooks/43599
256184	text/plain	http://www.gutenberg.org/ebooks/43599.txt.utf-8	2020-05-21 02:28:36.475746	ebooks/43599
23226	image/jpeg	http://www.gutenberg.org/cache/epub/43599/pg43599.cover.medium.jpg	2020-05-21 02:28:40.95797	ebooks/43599
4836291	application/epub+zip	http://www.gutenberg.org/ebooks/43599.epub.images	2020-05-21 02:28:37.201743	ebooks/43599
9279187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43599.kindle.images	2020-05-21 02:28:40.076676	ebooks/43599
441602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/436.kindle.images	2020-05-31 23:55:16.604097	ebooks/436
3282	image/jpeg	http://www.gutenberg.org/cache/epub/436/pg436.cover.small.jpg	2020-05-31 23:55:17.175108	ebooks/436
235626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/436/436-h/436-h.htm	2008-07-20 16:14:22	ebooks/436
16528	application/rdf+xml	http://www.gutenberg.org/ebooks/436.rdf	2020-06-11 01:00:26.291177	ebooks/436
107266	application/epub+zip	http://www.gutenberg.org/ebooks/436.epub.images	2020-05-31 23:55:15.887114	ebooks/436
83640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/436/436.zip	2008-07-20 16:14:40	ebooks/436
85636	application/zip	http://www.gutenberg.org/files/436/436-h.zip	2008-07-20 16:14:40	ebooks/436
222012	text/plain	http://www.gutenberg.org/ebooks/436.txt.utf-8	2020-05-31 23:55:15.677106	ebooks/436
222040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/436/436.txt	2008-07-20 12:27:16	ebooks/436
107266	application/epub+zip	http://www.gutenberg.org/ebooks/436.epub.noimages	2020-05-31 23:55:16.06711	ebooks/436
441590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/436.kindle.noimages	2020-05-31 23:55:17.144094	ebooks/436
369114	application/epub+zip	http://www.gutenberg.org/ebooks/4360.epub.images	2020-06-02 23:39:07.59201	ebooks/4360
369113	application/epub+zip	http://www.gutenberg.org/ebooks/4360.epub.noimages	2020-06-02 23:39:07.864979	ebooks/4360
2823	image/jpeg	http://www.gutenberg.org/cache/epub/4360/pg4360.cover.small.jpg	2020-06-02 23:39:11.174314	ebooks/4360
340548	application/zip	http://www.gutenberg.org/files/4360/4360-h.zip	2014-03-22 05:25:06	ebooks/4360
332594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4360/4360.zip	2014-03-22 05:25:06	ebooks/4360
11662	image/jpeg	http://www.gutenberg.org/cache/epub/4360/pg4360.cover.medium.jpg	2020-06-02 23:39:11.216278	ebooks/4360
830070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4360/4360.txt	2014-03-22 05:23:06	ebooks/4360
1490017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4360.kindle.noimages	2020-06-02 23:39:11.127282	ebooks/4360
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/4360.rdf	2020-06-11 01:03:37.570215	ebooks/4360
830042	text/plain	http://www.gutenberg.org/ebooks/4360.txt.utf-8	2020-06-02 23:39:06.980014	ebooks/4360
1490022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4360.kindle.images	2020-06-02 23:39:09.491263	ebooks/4360
884440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4360/4360-h/4360-h.htm	2014-03-22 05:22:14	ebooks/4360
877995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4360/4360-h.htm	2013-08-16 17:42:06	ebooks/4360
83896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43600/43600-h.zip	2013-08-29 14:58:26	ebooks/43600
60199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43600/43600-8.zip	2013-08-29 14:58:26	ebooks/43600
95239	application/epub+zip	http://www.gutenberg.org/ebooks/43600.epub.images	2020-05-21 02:28:45.217926	ebooks/43600
186665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43600/43600-h/43600-h.htm	2013-08-29 14:58:24	ebooks/43600
12134	image/jpeg	http://www.gutenberg.org/cache/epub/43600/pg43600.cover.medium.jpg	2020-05-21 02:28:46.374896	ebooks/43600
361595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43600.kindle.images	2020-05-21 02:28:45.861916	ebooks/43600
95239	application/epub+zip	http://www.gutenberg.org/ebooks/43600.epub.noimages	2020-05-21 02:28:45.384933	ebooks/43600
164021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43600/43600-8.txt	2013-08-29 14:58:24	ebooks/43600
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/43600.rdf	2020-06-11 01:36:21.90001	ebooks/43600
164073	text/plain	http://www.gutenberg.org/ebooks/43600.txt.utf-8	2020-05-21 02:28:44.751918	ebooks/43600
60167	application/zip	http://www.gutenberg.org/files/43600/43600.zip	2013-08-29 14:58:24	ebooks/43600
164012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43600/43600.txt	2013-08-29 14:58:24	ebooks/43600
2772	image/jpeg	http://www.gutenberg.org/cache/epub/43600/pg43600.cover.small.jpg	2020-05-21 02:28:46.35889	ebooks/43600
361587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43600.kindle.noimages	2020-05-21 02:28:46.339937	ebooks/43600
1234027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43601.kindle.images	2020-05-21 02:28:49.182857	ebooks/43601
19782	image/jpeg	http://www.gutenberg.org/cache/epub/43601/pg43601.cover.medium.jpg	2020-05-21 02:28:50.978846	ebooks/43601
313863	application/epub+zip	http://www.gutenberg.org/ebooks/43601.epub.images	2020-05-21 02:28:47.188903	ebooks/43601
232801	application/zip	http://www.gutenberg.org/files/43601/43601-8.zip	2013-08-29 16:23:36	ebooks/43601
617143	text/plain	http://www.gutenberg.org/ebooks/43601.txt.utf-8	2020-05-21 02:28:46.49292	ebooks/43601
617100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43601/43601.txt	2013-08-29 16:23:34	ebooks/43601
616762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43601/43601-8.txt	2013-08-29 16:23:34	ebooks/43601
300895	text/html; charset=utf-8	http://www.gutenberg.org/files/43601/43601-h.zip	2013-08-29 16:23:38	ebooks/43601
3481	image/jpeg	http://www.gutenberg.org/cache/epub/43601/pg43601.cover.small.jpg	2020-05-21 02:28:50.916839	ebooks/43601
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/43601.rdf	2020-06-11 01:36:23.930973	ebooks/43601
313863	application/epub+zip	http://www.gutenberg.org/ebooks/43601.epub.noimages	2020-05-21 02:28:47.535906	ebooks/43601
735731	text/html; charset=utf-8	http://www.gutenberg.org/files/43601/43601-h/43601-h.htm	2013-08-29 16:23:36	ebooks/43601
1234023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43601.kindle.noimages	2020-05-21 02:28:50.849832	ebooks/43601
232661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43601/43601.zip	2013-08-29 16:23:36	ebooks/43601
2358	image/jpeg	http://www.gutenberg.org/cache/epub/43602/pg43602.cover.small.jpg	2020-05-21 02:28:58.60374	ebooks/43602
310147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43602/43602.txt	2013-08-30 12:45:20	ebooks/43602
12943	image/jpeg	http://www.gutenberg.org/cache/epub/43602/pg43602.cover.medium.jpg	2020-05-21 02:28:58.733729	ebooks/43602
111770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43602/43602-8.zip	2013-08-30 12:45:36	ebooks/43602
261165	application/epub+zip	http://www.gutenberg.org/ebooks/43602.epub.noimages	2020-05-21 02:28:53.690822	ebooks/43602
5032611	application/zip	http://www.gutenberg.org/files/43602/43602-h.zip	2013-08-30 12:45:38	ebooks/43602
857509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43602.kindle.noimages	2020-05-21 02:28:58.428742	ebooks/43602
10492844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43602.kindle.images	2020-05-21 02:28:57.036751	ebooks/43602
310114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43602/43602-8.txt	2013-08-30 12:45:20	ebooks/43602
5106876	application/epub+zip	http://www.gutenberg.org/ebooks/43602.epub.images	2020-05-21 02:28:52.740846	ebooks/43602
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/43602.rdf	2020-06-11 01:36:23.957973	ebooks/43602
422171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43602/43602-h/43602-h.htm	2013-08-30 12:45:20	ebooks/43602
310162	text/plain	http://www.gutenberg.org/ebooks/43602.txt.utf-8	2020-05-21 02:28:51.169871	ebooks/43602
111689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43602/43602.zip	2013-08-30 12:45:36	ebooks/43602
1702779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43603.kindle.images	2020-05-21 02:29:13.636748	ebooks/43603
10896	application/rdf+xml	http://www.gutenberg.org/ebooks/43603.rdf	2020-06-11 01:36:23.977972	ebooks/43603
337125	application/zip	http://www.gutenberg.org/files/43603/43603-h.zip	2013-08-30 15:18:46	ebooks/43603
1702771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43603.kindle.noimages	2020-05-21 02:29:15.715717	ebooks/43603
397523	application/epub+zip	http://www.gutenberg.org/ebooks/43603.epub.images	2018-10-21 01:05:19.998459	ebooks/43603
860059	text/plain; charset=utf-8	http://www.gutenberg.org/files/43603/43603-0.txt	2013-08-30 12:48:02	ebooks/43603
397523	application/epub+zip	http://www.gutenberg.org/ebooks/43603.epub.noimages	2018-10-21 01:05:22.597396	ebooks/43603
315917	application/octet-stream	http://www.gutenberg.org/files/43603/43603-0.zip	2013-08-30 15:18:46	ebooks/43603
968686	text/html	http://www.gutenberg.org/files/43603/43603-h/43603-h.htm	2013-08-30 12:48:06	ebooks/43603
1937515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43604.kindle.noimages	2020-05-21 02:29:55.3167	ebooks/43604
1165612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43604/43604-h/43604-h.htm	2013-08-30 12:55:22	ebooks/43604
9940398	application/epub+zip	http://www.gutenberg.org/ebooks/43604.epub.images	2020-05-21 02:29:43.726845	ebooks/43604
925388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43604/43604.txt	2013-08-30 12:55:20	ebooks/43604
2587	image/jpeg	http://www.gutenberg.org/cache/epub/43604/pg43604.cover.small.jpg	2020-05-21 02:29:55.585687	ebooks/43604
18210012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43604.kindle.images	2020-05-21 02:29:52.373803	ebooks/43604
925422	text/plain	http://www.gutenberg.org/ebooks/43604.txt.utf-8	2020-05-21 02:29:40.873702	ebooks/43604
9289857	application/zip	http://www.gutenberg.org/files/43604/43604-h.zip	2013-08-30 12:57:58	ebooks/43604
310033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43604/43604.zip	2013-08-30 12:57:56	ebooks/43604
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/43604.rdf	2020-06-11 01:36:24.004976	ebooks/43604
18520	image/jpeg	http://www.gutenberg.org/cache/epub/43604/pg43604.cover.medium.jpg	2020-05-21 02:29:55.839689	ebooks/43604
310097	application/zip	http://www.gutenberg.org/files/43604/43604-8.zip	2013-08-30 12:57:56	ebooks/43604
925365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43604/43604-8.txt	2013-08-30 12:55:20	ebooks/43604
490801	application/epub+zip	http://www.gutenberg.org/ebooks/43604.epub.noimages	2020-05-21 02:29:44.718834	ebooks/43604
3074	image/jpeg	http://www.gutenberg.org/cache/epub/43605/pg43605.cover.small.jpg	2020-06-15 21:13:12.147228	ebooks/43605
1006937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43605/43605.txt	2013-08-30 15:53:38	ebooks/43605
14698	image/jpeg	http://www.gutenberg.org/cache/epub/43605/pg43605.cover.medium.jpg	2020-06-15 21:13:12.373205	ebooks/43605
343508	application/zip	http://www.gutenberg.org/files/43605/43605.zip	2013-08-30 15:53:38	ebooks/43605
2081598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43605.kindle.images	2020-06-15 21:13:08.113282	ebooks/43605
1880583	text/html; charset=utf-8	http://www.gutenberg.org/files/43605/43605-h/43605-h.html	2013-08-30 15:52:38	ebooks/43605
913521	text/plain; charset=utf-8	http://www.gutenberg.org/files/43605/43605-0.txt	2020-06-15 13:00:07	ebooks/43605
501374	application/epub+zip	http://www.gutenberg.org/ebooks/43605.epub.images	2020-06-15 21:13:03.215323	ebooks/43605
338629	application/zip	http://www.gutenberg.org/files/43605/43605-0.zip	2020-06-15 13:00:07	ebooks/43605
407693	application/zip	http://www.gutenberg.org/files/43605/43605-tei.zip	2013-08-30 15:53:38	ebooks/43605
2064966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43605.kindle.noimages	2020-06-15 21:13:11.930228	ebooks/43605
343939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43605/43605-8.zip	2013-08-30 15:53:38	ebooks/43605
484906	application/epub+zip	http://www.gutenberg.org/ebooks/43605.epub.noimages	2020-06-15 21:13:04.288369	ebooks/43605
2801150	application/pdf	http://www.gutenberg.org/files/43605/43605-pdf.pdf	2013-08-30 15:53:37	ebooks/43605
20525	application/rdf+xml	http://www.gutenberg.org/ebooks/43605.rdf	2020-06-15 21:13:12.796347	ebooks/43605
996725	application/prs.tei	http://www.gutenberg.org/files/43605/43605-tei/43605-tei.tei	2013-08-30 15:53:38	ebooks/43605
1006662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43605/43605-8.txt	2013-08-30 15:53:38	ebooks/43605
896169	application/octet-stream	http://www.gutenberg.org/files/43605/43605-pdf.zip	2013-08-30 15:53:37	ebooks/43605
489779	application/zip	http://www.gutenberg.org/files/43605/43605-h.zip	2013-08-30 15:52:39	ebooks/43605
456288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43606/43606.txt	2013-08-30 13:31:22	ebooks/43606
963557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43606.kindle.noimages	2020-05-21 02:30:11.531793	ebooks/43606
1945	image/jpeg	http://www.gutenberg.org/cache/epub/43606/pg43606.cover.small.jpg	2020-05-21 02:30:11.570788	ebooks/43606
849722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43606/43606-h.zip	2013-08-30 13:32:48	ebooks/43606
538292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43606/43606-h/43606-h.htm	2013-08-30 13:30:36	ebooks/43606
170571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43606/43606-8.zip	2013-08-30 13:32:48	ebooks/43606
456240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43606/43606-8.txt	2013-08-30 13:31:22	ebooks/43606
13605	image/jpeg	http://www.gutenberg.org/cache/epub/43606/pg43606.cover.medium.jpg	2020-05-21 02:30:11.604788	ebooks/43606
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/43606.rdf	2020-06-11 01:36:24.070979	ebooks/43606
277941	application/epub+zip	http://www.gutenberg.org/ebooks/43606.epub.noimages	2020-05-21 02:30:08.917831	ebooks/43606
1909835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43606.kindle.images	2020-05-21 02:30:10.273796	ebooks/43606
170687	text/plain; charset=utf-8	http://www.gutenberg.org/files/43606/43606-0.zip	2013-08-30 13:32:48	ebooks/43606
456310	text/plain; charset=utf-8	http://www.gutenberg.org/files/43606/43606-0.txt	2013-08-30 13:30:34	ebooks/43606
170476	application/zip	http://www.gutenberg.org/files/43606/43606.zip	2013-08-30 13:32:48	ebooks/43606
850315	application/epub+zip	http://www.gutenberg.org/ebooks/43606.epub.images	2020-05-21 02:30:08.554833	ebooks/43606
886918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43607/43607-h.zip	2013-08-31 12:49:20	ebooks/43607
17440	application/rdf+xml	http://www.gutenberg.org/ebooks/43607.rdf	2020-06-11 01:36:24.102974	ebooks/43607
556215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43607/43607-h/43607-h.htm	2013-08-31 12:48:40	ebooks/43607
184507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43607/43607.zip	2013-08-31 12:49:18	ebooks/43607
2244	image/jpeg	http://www.gutenberg.org/cache/epub/43607/pg43607.cover.small.jpg	2020-05-21 02:30:15.880732	ebooks/43607
489102	text/plain	http://www.gutenberg.org/ebooks/43607.txt.utf-8	2020-05-21 02:30:11.745775	ebooks/43607
17573	image/jpeg	http://www.gutenberg.org/cache/epub/43607/pg43607.cover.medium.jpg	2020-05-21 02:30:15.945729	ebooks/43607
1130525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43607.kindle.noimages	2020-05-21 02:30:15.811743	ebooks/43607
489088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43607/43607.txt	2013-08-31 12:48:20	ebooks/43607
914631	application/epub+zip	http://www.gutenberg.org/ebooks/43607.epub.images	2020-05-21 02:30:12.502793	ebooks/43607
2135559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43607.kindle.images	2020-05-21 02:30:14.514738	ebooks/43607
184587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43607/43607-8.zip	2013-08-31 12:49:18	ebooks/43607
332821	application/epub+zip	http://www.gutenberg.org/ebooks/43607.epub.noimages	2020-05-21 02:30:13.046757	ebooks/43607
489079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43607/43607-8.txt	2013-08-31 12:48:04	ebooks/43607
245121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43608/43608-8.zip	2013-08-31 12:51:16	ebooks/43608
653065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43608/43608-8.txt	2013-08-31 12:51:10	ebooks/43608
11730	image/jpeg	http://www.gutenberg.org/cache/epub/43608/pg43608.cover.medium.jpg	2020-05-21 02:30:25.493799	ebooks/43608
803625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43608/43608-h/43608-h.htm	2013-08-31 12:51:10	ebooks/43608
244989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43608/43608.zip	2013-08-31 12:51:16	ebooks/43608
8168299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43608.kindle.images	2020-05-21 02:30:23.024848	ebooks/43608
653454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43608/43608.txt	2013-08-31 12:51:10	ebooks/43608
3737547	application/epub+zip	http://www.gutenberg.org/ebooks/43608.epub.images	2020-05-21 02:30:18.759688	ebooks/43608
319936	application/epub+zip	http://www.gutenberg.org/ebooks/43608.epub.noimages	2020-05-21 02:30:19.857678	ebooks/43608
1338372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43608.kindle.noimages	2020-05-21 02:30:25.15881	ebooks/43608
2863	image/jpeg	http://www.gutenberg.org/cache/epub/43608/pg43608.cover.small.jpg	2020-05-21 02:30:25.331804	ebooks/43608
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/43608.rdf	2020-06-11 01:36:24.129971	ebooks/43608
4082298	application/zip	http://www.gutenberg.org/files/43608/43608-h.zip	2013-08-31 12:51:16	ebooks/43608
653278	text/plain	http://www.gutenberg.org/ebooks/43608.txt.utf-8	2020-05-21 02:30:16.119741	ebooks/43608
561690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43609/43609.txt	2013-08-31 12:58:54	ebooks/43609
218565	application/zip	http://www.gutenberg.org/files/43609/43609.zip	2013-08-31 13:02:28	ebooks/43609
13335294	application/epub+zip	http://www.gutenberg.org/ebooks/43609.epub.images	2020-05-21 02:30:34.735681	ebooks/43609
219423	application/zip	http://www.gutenberg.org/files/43609/43609-8.zip	2013-08-31 13:02:30	ebooks/43609
336656	application/epub+zip	http://www.gutenberg.org/ebooks/43609.epub.noimages	2020-05-21 02:30:35.466683	ebooks/43609
561572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43609/43609-8.txt	2013-08-31 12:58:54	ebooks/43609
32011500	application/zip	http://www.gutenberg.org/files/43609/43609-h.zip	2013-08-31 13:02:34	ebooks/43609
3647	image/jpeg	http://www.gutenberg.org/cache/epub/43609/pg43609.cover.small.jpg	2020-05-21 02:30:44.522852	ebooks/43609
19511	image/jpeg	http://www.gutenberg.org/cache/epub/43609/pg43609.cover.medium.jpg	2020-05-21 02:30:44.729843	ebooks/43609
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/43609.rdf	2020-06-11 01:36:24.15797	ebooks/43609
563106	text/plain	http://www.gutenberg.org/ebooks/43609.txt.utf-8	2020-05-21 02:30:25.950817	ebooks/43609
685230	text/html; charset=utf-8	http://www.gutenberg.org/files/43609/43609-h/43609-h.htm	2013-08-31 12:58:54	ebooks/43609
24689162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43609.kindle.images	2020-05-21 02:30:42.574873	ebooks/43609
1250856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43609.kindle.noimages	2020-05-21 02:30:44.365853	ebooks/43609
2097647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4361/4361.txt	2006-08-17 10:28:50	ebooks/4361
2158891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4361/4361-h/4361-h.htm	2020-03-11 08:58:30	ebooks/4361
930148	application/epub+zip	http://www.gutenberg.org/ebooks/4361.epub.noimages	2020-06-02 23:39:16.925201	ebooks/4361
760095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4361/4361.zip	2006-08-17 10:48:04	ebooks/4361
7933002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4361.kindle.images	2020-06-02 23:39:21.928099	ebooks/4361
1574	image/jpeg	http://www.gutenberg.org/cache/epub/4361/pg4361.cover.small.jpg	2020-06-02 23:39:25.692052	ebooks/4361
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/4361.rdf	2020-06-11 01:03:37.598222	ebooks/4361
2097617	text/plain	http://www.gutenberg.org/ebooks/4361.txt.utf-8	2020-06-02 23:39:11.406243	ebooks/4361
3146498	application/epub+zip	http://www.gutenberg.org/ebooks/4361.epub.images	2020-06-02 23:39:16.309174	ebooks/4361
8472	image/jpeg	http://www.gutenberg.org/cache/epub/4361/pg4361.cover.medium.jpg	2020-06-02 23:39:25.773047	ebooks/4361
4065118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4361/4361-h.zip	2020-03-11 09:00:52	ebooks/4361
3574288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4361.kindle.noimages	2020-06-02 23:39:25.603053	ebooks/4361
14168	image/jpeg	http://www.gutenberg.org/cache/epub/43610/pg43610.cover.medium.jpg	2020-05-21 02:30:50.474772	ebooks/43610
437408	application/epub+zip	http://www.gutenberg.org/ebooks/43610.epub.images	2020-05-21 02:30:46.317849	ebooks/43610
960683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43610/43610-8.txt	2013-08-31 13:04:54	ebooks/43610
1755672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43610.kindle.images	2020-05-21 02:30:48.510794	ebooks/43610
1077150	text/html	http://www.gutenberg.org/ebooks/43610.html.noimages	2020-05-21 02:30:45.879857	ebooks/43610
3719	image/jpeg	http://www.gutenberg.org/cache/epub/43610/pg43610.cover.small.jpg	2020-05-21 02:30:50.451768	ebooks/43610
1755655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43610.kindle.noimages	2020-05-21 02:30:50.424776	ebooks/43610
437407	application/epub+zip	http://www.gutenberg.org/ebooks/43610.epub.noimages	2020-05-21 02:30:46.59782	ebooks/43610
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/43610.rdf	2020-06-11 01:36:24.183984	ebooks/43610
1077150	text/html	http://www.gutenberg.org/ebooks/43610.html.images	2020-05-21 02:30:45.681862	ebooks/43610
372455	application/zip	http://www.gutenberg.org/files/43610/43610-8.zip	2013-08-31 13:04:56	ebooks/43610
1009584	text/plain	http://www.gutenberg.org/ebooks/43610.txt.utf-8	2020-05-21 02:30:45.101847	ebooks/43610
59926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43611/43611-8.txt	2013-08-31 13:07:58	ebooks/43611
42297	application/epub+zip	http://www.gutenberg.org/ebooks/43611.epub.images	2020-05-21 02:30:50.835777	ebooks/43611
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/43611.rdf	2020-06-11 01:36:24.211971	ebooks/43611
59923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43611/43611.txt	2013-08-31 13:07:58	ebooks/43611
59902	text/plain	http://www.gutenberg.org/ebooks/43611.txt.utf-8	2020-05-21 02:30:50.581786	ebooks/43611
169377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43611.kindle.images	2020-05-21 02:30:51.222762	ebooks/43611
39143	application/zip	http://www.gutenberg.org/files/43611/43611-h.zip	2013-08-31 13:08:00	ebooks/43611
169367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43611.kindle.noimages	2020-05-21 02:30:51.473757	ebooks/43611
23430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43611/43611-8.zip	2013-08-31 13:08:00	ebooks/43611
2981	image/jpeg	http://www.gutenberg.org/cache/epub/43611/pg43611.cover.small.jpg	2020-05-21 02:30:51.489757	ebooks/43611
67913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43611/43611-h/43611-h.htm	2013-08-31 13:07:58	ebooks/43611
24501	image/jpeg	http://www.gutenberg.org/cache/epub/43611/pg43611.cover.medium.jpg	2020-05-21 02:30:51.505758	ebooks/43611
42295	application/epub+zip	http://www.gutenberg.org/ebooks/43611.epub.noimages	2020-05-21 02:30:50.976766	ebooks/43611
23399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43611/43611.zip	2013-08-31 13:08:00	ebooks/43611
166293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43612/43612.txt	2013-08-31 13:15:42	ebooks/43612
166301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43612/43612-8.txt	2013-08-31 13:15:42	ebooks/43612
3031	image/jpeg	http://www.gutenberg.org/cache/epub/43612/pg43612.cover.small.jpg	2020-05-21 02:30:56.236728	ebooks/43612
167678	text/plain; charset=utf-8	http://www.gutenberg.org/files/43612/43612-0.txt	2013-08-31 13:15:38	ebooks/43612
859397	application/zip	http://www.gutenberg.org/files/43612/43612-h.zip	2013-08-31 13:15:58	ebooks/43612
305333	text/html; charset=utf-8	http://www.gutenberg.org/files/43612/43612-h/43612-h.htm	2013-08-31 13:15:44	ebooks/43612
220790	application/epub+zip	http://www.gutenberg.org/ebooks/43612.epub.noimages	2020-05-21 02:30:52.978759	ebooks/43612
677252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43612.kindle.noimages	2020-05-21 02:30:56.172705	ebooks/43612
61408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43612/43612.zip	2013-08-31 13:15:56	ebooks/43612
2174220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43612.kindle.images	2020-05-21 02:30:54.780711	ebooks/43612
980554	application/epub+zip	http://www.gutenberg.org/ebooks/43612.epub.images	2020-05-21 02:30:52.486755	ebooks/43612
22960	image/jpeg	http://www.gutenberg.org/cache/epub/43612/pg43612.cover.medium.jpg	2020-05-21 02:30:56.296702	ebooks/43612
61636	text/plain; charset=utf-8	http://www.gutenberg.org/files/43612/43612-0.zip	2013-08-31 13:15:56	ebooks/43612
61424	application/zip	http://www.gutenberg.org/files/43612/43612-8.zip	2013-08-31 13:15:56	ebooks/43612
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/43612.rdf	2020-06-11 01:36:24.239975	ebooks/43612
78000	application/zip	http://www.gutenberg.org/files/43613/43613-h.zip	2013-08-31 11:56:46	ebooks/43613
94518	text/plain	http://www.gutenberg.org/ebooks/43613.txt.utf-8	2020-05-21 02:30:56.481716	ebooks/43613
261142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43613.kindle.noimages	2020-05-21 02:30:57.658675	ebooks/43613
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/43613.rdf	2020-06-11 01:36:24.264975	ebooks/43613
93062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43613/43613-8.txt	2013-08-31 11:56:42	ebooks/43613
36860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43613/43613-8.zip	2013-08-31 11:56:46	ebooks/43613
1821	image/jpeg	http://www.gutenberg.org/cache/epub/43613/pg43613.cover.small.jpg	2020-05-21 02:30:57.676686	ebooks/43613
8704	image/jpeg	http://www.gutenberg.org/cache/epub/43613/pg43613.cover.medium.jpg	2020-05-21 02:30:57.692702	ebooks/43613
284101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43613.kindle.images	2020-05-21 02:30:57.341732	ebooks/43613
105213	application/epub+zip	http://www.gutenberg.org/ebooks/43613.epub.images	2020-05-21 02:30:56.873714	ebooks/43613
86010	application/epub+zip	http://www.gutenberg.org/ebooks/43613.epub.noimages	2020-05-21 02:30:57.024711	ebooks/43613
103338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43613/43613-h/43613-h.htm	2013-08-31 11:56:44	ebooks/43613
1035395	text/html; charset=us-ascii	http://www.gutenberg.org/files/43614/43614-h/43614-h.htm	2013-08-31 11:57:32	ebooks/43614
2933	image/jpeg	http://www.gutenberg.org/cache/epub/43614/pg43614.cover.small.jpg	2020-05-21 02:31:08.009748	ebooks/43614
1357522	application/zip	http://www.gutenberg.org/files/43614/43614-h.zip	2013-08-31 11:57:34	ebooks/43614
748504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43614/43614-8.txt	2013-08-31 11:57:30	ebooks/43614
476044	application/epub+zip	http://www.gutenberg.org/ebooks/43614.epub.noimages	2020-05-21 02:31:01.125845	ebooks/43614
301722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43614/43614.zip	2013-08-31 11:57:32	ebooks/43614
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/43614.rdf	2020-06-11 01:36:24.291986	ebooks/43614
302047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43614/43614-8.zip	2013-08-31 11:57:32	ebooks/43614
20967	image/jpeg	http://www.gutenberg.org/cache/epub/43614/pg43614.cover.medium.jpg	2020-05-21 02:31:08.211748	ebooks/43614
749001	text/plain	http://www.gutenberg.org/ebooks/43614.txt.utf-8	2020-05-21 02:30:57.795693	ebooks/43614
1803032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43614.kindle.noimages	2020-05-21 02:31:07.793749	ebooks/43614
2811569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43614.kindle.images	2020-05-21 02:31:05.03978	ebooks/43614
987813	application/epub+zip	http://www.gutenberg.org/ebooks/43614.epub.images	2020-05-21 02:30:59.786698	ebooks/43614
748922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43614/43614.txt	2013-08-31 11:57:30	ebooks/43614
37758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43615/43615-8.zip	2013-09-01 08:28:11	ebooks/43615
319367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43615.kindle.images	2020-05-21 02:31:09.889719	ebooks/43615
100402	text/plain	http://www.gutenberg.org/ebooks/43615.txt.utf-8	2020-05-21 02:31:08.740742	ebooks/43615
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/43615.rdf	2020-06-11 01:36:24.318969	ebooks/43615
37730	application/zip	http://www.gutenberg.org/files/43615/43615.zip	2013-09-01 08:28:11	ebooks/43615
100430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43615/43615.txt	2013-09-01 08:28:11	ebooks/43615
319362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43615.kindle.noimages	2020-05-21 02:31:10.425714	ebooks/43615
100421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43615/43615-8.txt	2013-09-01 08:28:11	ebooks/43615
93986	application/epub+zip	http://www.gutenberg.org/ebooks/43615.epub.noimages	2020-05-21 02:31:09.353733	ebooks/43615
2670	image/jpeg	http://www.gutenberg.org/cache/epub/43615/pg43615.cover.small.jpg	2020-05-21 02:31:10.456718	ebooks/43615
76643	application/zip	http://www.gutenberg.org/files/43615/43615-h.zip	2013-09-01 08:33:27	ebooks/43615
153122	text/html	http://www.gutenberg.org/files/43615/43615-h/43615-h.htm	2013-09-01 08:30:40	ebooks/43615
93983	application/epub+zip	http://www.gutenberg.org/ebooks/43615.epub.images	2020-05-21 02:31:09.101738	ebooks/43615
17208	image/jpeg	http://www.gutenberg.org/cache/epub/43615/pg43615.cover.medium.jpg	2020-05-21 02:31:10.486711	ebooks/43615
708548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43616.kindle.images	2020-05-21 02:31:11.950704	ebooks/43616
372746	text/plain	http://www.gutenberg.org/ebooks/43616.txt.utf-8	2020-05-21 02:31:10.606718	ebooks/43616
708544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43616.kindle.noimages	2020-05-21 02:31:12.767678	ebooks/43616
15243	image/jpeg	http://www.gutenberg.org/cache/epub/43616/pg43616.cover.medium.jpg	2020-05-21 02:31:12.829691	ebooks/43616
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/43616.rdf	2020-06-11 01:36:24.345978	ebooks/43616
175352	application/epub+zip	http://www.gutenberg.org/ebooks/43616.epub.images	2020-05-21 02:31:10.94975	ebooks/43616
146191	application/zip	http://www.gutenberg.org/files/43616/43616.zip	2013-09-01 05:45:42	ebooks/43616
372765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43616/43616-8.txt	2013-09-01 05:45:42	ebooks/43616
3780	image/jpeg	http://www.gutenberg.org/cache/epub/43616/pg43616.cover.small.jpg	2020-05-21 02:31:12.799681	ebooks/43616
175352	application/epub+zip	http://www.gutenberg.org/ebooks/43616.epub.noimages	2020-05-21 02:31:11.136711	ebooks/43616
372757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43616/43616.txt	2013-09-01 05:45:42	ebooks/43616
146229	application/zip	http://www.gutenberg.org/files/43616/43616-8.zip	2013-09-01 05:45:42	ebooks/43616
149063	application/zip	http://www.gutenberg.org/files/43616/43616-h.zip	2013-09-01 05:45:44	ebooks/43616
389809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43616/43616-h/43616-h.htm	2013-09-01 05:45:42	ebooks/43616
1425564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43617/43617-h/43617-h.htm	2013-09-01 08:20:06	ebooks/43617
574536	application/epub+zip	http://www.gutenberg.org/ebooks/43617.epub.images	2020-05-21 02:31:14.418993	ebooks/43617
1274905	text/plain	http://www.gutenberg.org/ebooks/43617.txt.utf-8	2020-05-21 02:31:12.981721	ebooks/43617
514885	application/zip	http://www.gutenberg.org/files/43617/43617-h.zip	2013-09-01 08:20:08	ebooks/43617
483923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43617/43617.zip	2013-09-01 08:20:06	ebooks/43617
2420236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43617.kindle.noimages	2020-05-21 02:31:21.73987	ebooks/43617
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/43617.rdf	2020-06-11 01:36:24.37397	ebooks/43617
1274611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43617/43617-8.txt	2013-09-01 08:20:06	ebooks/43617
574536	application/epub+zip	http://www.gutenberg.org/ebooks/43617.epub.noimages	2020-05-21 02:31:15.31199	ebooks/43617
1274606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43617/43617.txt	2013-09-01 08:20:06	ebooks/43617
4524	image/jpeg	http://www.gutenberg.org/cache/epub/43617/pg43617.cover.small.jpg	2020-05-21 02:31:21.878867	ebooks/43617
2420244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43617.kindle.images	2020-05-21 02:31:18.535903	ebooks/43617
484366	application/zip	http://www.gutenberg.org/files/43617/43617-8.zip	2013-09-01 08:20:06	ebooks/43617
21372	image/jpeg	http://www.gutenberg.org/cache/epub/43617/pg43617.cover.medium.jpg	2020-05-21 02:31:22.007856	ebooks/43617
258143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43618/43618-h/43618-h.htm	2013-09-01 13:29:46	ebooks/43618
227447	text/plain	http://www.gutenberg.org/ebooks/43618.txt.utf-8	2020-05-21 02:31:22.328872	ebooks/43618
195637	application/zip	http://www.gutenberg.org/files/43618/43618-h.zip	2013-09-01 13:29:46	ebooks/43618
84902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43618/43618-8.zip	2013-09-01 13:29:46	ebooks/43618
607323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43618.kindle.images	2020-05-21 02:31:23.755834	ebooks/43618
1804	image/jpeg	http://www.gutenberg.org/cache/epub/43618/pg43618.cover.small.jpg	2020-05-21 02:31:24.416829	ebooks/43618
227441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43618/43618-8.txt	2013-09-01 13:29:46	ebooks/43618
603067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43618.kindle.noimages	2020-05-21 02:31:24.394824	ebooks/43618
204011	application/epub+zip	http://www.gutenberg.org/ebooks/43618.epub.images	2020-05-21 02:31:22.788869	ebooks/43618
11452	image/jpeg	http://www.gutenberg.org/cache/epub/43618/pg43618.cover.medium.jpg	2020-05-21 02:31:24.437859	ebooks/43618
201675	application/epub+zip	http://www.gutenberg.org/ebooks/43618.epub.noimages	2020-05-21 02:31:23.131844	ebooks/43618
84856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43618/43618.zip	2013-09-01 13:29:46	ebooks/43618
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/43618.rdf	2020-06-11 01:36:24.400968	ebooks/43618
227454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43618/43618.txt	2013-09-01 13:29:46	ebooks/43618
32147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43619/43619-h.zip	2013-09-01 13:32:02	ebooks/43619
52816	application/epub+zip	http://www.gutenberg.org/ebooks/43619.epub.noimages	2020-05-21 02:31:25.054826	ebooks/43619
78630	text/plain	http://www.gutenberg.org/ebooks/43619.txt.utf-8	2020-05-21 02:31:24.533825	ebooks/43619
122036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43619/43619-h/43619-h.htm	2013-09-01 13:32:02	ebooks/43619
226984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43619.kindle.noimages	2020-05-21 02:31:25.976806	ebooks/43619
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/43619.rdf	2020-06-11 01:36:24.424973	ebooks/43619
3023	image/jpeg	http://www.gutenberg.org/cache/epub/43619/pg43619.cover.small.jpg	2020-05-21 02:31:26.016816	ebooks/43619
76375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43619/43619-8.txt	2013-09-01 13:32:00	ebooks/43619
29483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43619/43619-8.zip	2013-09-01 13:32:02	ebooks/43619
52816	application/epub+zip	http://www.gutenberg.org/ebooks/43619.epub.images	2020-05-21 02:31:24.842821	ebooks/43619
226992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43619.kindle.images	2020-05-21 02:31:25.515814	ebooks/43619
11259	image/jpeg	http://www.gutenberg.org/cache/epub/43619/pg43619.cover.medium.jpg	2020-05-21 02:31:26.053874	ebooks/43619
9622805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4362.kindle.images	2020-06-02 23:39:33.875143	ebooks/4362
1363554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4362/4362-h/4362-h.htm	2014-08-19 06:37:50	ebooks/4362
1209334	text/plain	http://www.gutenberg.org/ebooks/4362.txt.utf-8	2020-06-02 23:39:25.972052	ebooks/4362
438356	application/zip	http://www.gutenberg.org/files/4362/4362.zip	2006-08-16 16:22:36	ebooks/4362
13165	image/jpeg	http://www.gutenberg.org/cache/epub/4362/pg4362.cover.medium.jpg	2020-06-02 23:39:36.082114	ebooks/4362
1209364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4362/4362.txt	2006-08-16 16:22:08	ebooks/4362
5007927	application/zip	http://www.gutenberg.org/files/4362/4362-h.zip	2014-08-19 06:39:36	ebooks/4362
2357	image/jpeg	http://www.gutenberg.org/cache/epub/4362/pg4362.cover.small.jpg	2020-06-02 23:39:36.04112	ebooks/4362
518673	application/epub+zip	http://www.gutenberg.org/ebooks/4362.epub.noimages	2020-06-02 23:39:29.551005	ebooks/4362
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/4362.rdf	2020-06-11 01:03:37.625193	ebooks/4362
4379401	application/epub+zip	http://www.gutenberg.org/ebooks/4362.epub.images	2020-06-02 23:39:29.207005	ebooks/4362
2060997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4362.kindle.noimages	2020-06-02 23:39:35.996121	ebooks/4362
434221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43620/43620-8.txt	2013-09-02 07:38:24	ebooks/43620
422597	text/x-rst	http://www.gutenberg.org/files/43620/43620-rst/43620-rst.rst	2013-09-02 07:38:36	ebooks/43620
2441	image/jpeg	http://www.gutenberg.org/cache/epub/43620/pg43620.cover.small.jpg	2020-05-21 02:31:35.185689	ebooks/43620
523923	text/html; charset=utf-8	http://www.gutenberg.org/files/43620/43620-h/43620-h.html	2013-09-02 07:37:10	ebooks/43620
166821	application/zip	http://www.gutenberg.org/files/43620/43620-8.zip	2013-09-02 07:38:26	ebooks/43620
1496999	application/pdf	http://www.gutenberg.org/ebooks/43620.pdf.images	2020-05-21 02:31:38.254665	ebooks/43620
167217	text/plain; charset=utf-8	http://www.gutenberg.org/files/43620/43620-0.zip	2013-09-02 07:38:16	ebooks/43620
434219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43620/43620.txt	2013-09-02 07:38:34	ebooks/43620
319318	application/epub+zip	http://www.gutenberg.org/ebooks/43620.epub.noimages	2020-05-21 02:31:32.049757	ebooks/43620
21865	application/rdf+xml	http://www.gutenberg.org/ebooks/43620.rdf	2020-06-11 01:36:24.462986	ebooks/43620
2090448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43620.kindle.images	2020-05-21 02:31:33.508707	ebooks/43620
436343	text/plain; charset=utf-8	http://www.gutenberg.org/files/43620/43620-0.txt	2013-09-02 07:38:16	ebooks/43620
12988	image/jpeg	http://www.gutenberg.org/cache/epub/43620/pg43620.cover.medium.jpg	2020-05-21 02:31:35.771677	ebooks/43620
524862	application/pdf	http://www.gutenberg.org/ebooks/43620.pdf.noimages	2020-05-21 02:31:40.756814	ebooks/43620
1132461	text/x-rst	http://www.gutenberg.org/files/43620/43620-rst.zip	2013-09-02 07:38:36	ebooks/43620
860704	application/epub+zip	http://www.gutenberg.org/ebooks/43620.epub.images	2020-05-21 02:31:30.059773	ebooks/43620
166781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43620/43620.zip	2013-09-02 07:38:34	ebooks/43620
1149145	application/zip	http://www.gutenberg.org/files/43620/43620-h.zip	2013-09-02 07:37:10	ebooks/43620
1034278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43620.kindle.noimages	2020-05-21 02:31:34.722723	ebooks/43620
422597	text/x-rst	http://www.gutenberg.org/ebooks/43620.rst.gen	2020-05-21 02:31:27.659783	ebooks/43620
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/43621.rdf	2020-06-11 01:36:24.489969	ebooks/43621
368823	text/html; charset=utf-8	http://www.gutenberg.org/files/43621/43621-h/43621-h.htm	2013-09-02 12:41:30	ebooks/43621
323618	text/plain	http://www.gutenberg.org/ebooks/43621.txt.utf-8	2020-05-21 02:31:41.7738	ebooks/43621
214115	application/epub+zip	http://www.gutenberg.org/ebooks/43621.epub.noimages	2020-05-21 02:31:42.742819	ebooks/43621
2905221	application/epub+zip	http://www.gutenberg.org/ebooks/43621.epub.images	2020-05-21 02:31:42.448836	ebooks/43621
753483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43621.kindle.noimages	2020-05-21 02:31:45.367766	ebooks/43621
323637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43621/43621-8.txt	2013-09-02 12:41:30	ebooks/43621
128431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43621/43621-8.zip	2013-09-02 12:41:38	ebooks/43621
26658	image/jpeg	http://www.gutenberg.org/cache/epub/43621/pg43621.cover.medium.jpg	2020-05-21 02:31:45.436751	ebooks/43621
3838	image/jpeg	http://www.gutenberg.org/cache/epub/43621/pg43621.cover.small.jpg	2020-05-21 02:31:45.402763	ebooks/43621
2877289	application/zip	http://www.gutenberg.org/files/43621/43621-h.zip	2013-09-02 12:41:40	ebooks/43621
323630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43621/43621.txt	2013-09-02 12:41:30	ebooks/43621
128379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43621/43621.zip	2013-09-02 12:41:38	ebooks/43621
6109389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43621.kindle.images	2020-05-21 02:31:44.521765	ebooks/43621
20621	image/jpeg	http://www.gutenberg.org/cache/epub/43622/pg43622.cover.medium.jpg	2020-05-21 02:31:48.588714	ebooks/43622
172000	application/epub+zip	http://www.gutenberg.org/ebooks/43622.epub.noimages	2020-05-21 02:31:46.342769	ebooks/43622
145278	text/plain	http://www.gutenberg.org/ebooks/43622.txt.utf-8	2020-05-21 02:31:45.561778	ebooks/43622
1883268	application/epub+zip	http://www.gutenberg.org/ebooks/43622.epub.images	2020-05-21 02:31:46.100777	ebooks/43622
173464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43622/43622-h/43622-h.htm	2013-09-02 09:44:18	ebooks/43622
145310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43622/43622-8.txt	2013-09-02 09:44:18	ebooks/43622
58646	application/zip	http://www.gutenberg.org/files/43622/43622.zip	2013-09-02 09:44:20	ebooks/43622
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/43622.rdf	2020-06-11 01:36:24.518974	ebooks/43622
3628334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43622.kindle.images	2020-05-21 02:31:48.017724	ebooks/43622
58661	application/zip	http://www.gutenberg.org/files/43622/43622-8.zip	2013-09-02 09:44:20	ebooks/43622
515450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43622.kindle.noimages	2020-05-21 02:31:48.537753	ebooks/43622
1868396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43622/43622-h.zip	2013-09-02 09:44:20	ebooks/43622
145303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43622/43622.txt	2013-09-02 09:44:18	ebooks/43622
3545	image/jpeg	http://www.gutenberg.org/cache/epub/43622/pg43622.cover.small.jpg	2020-05-21 02:31:48.563717	ebooks/43622
133215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43623/43623-8.txt	2013-09-02 13:06:36	ebooks/43623
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/43623.rdf	2020-06-11 01:36:24.546967	ebooks/43623
133206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43623/43623.txt	2013-09-02 13:06:36	ebooks/43623
3264835	application/epub+zip	http://www.gutenberg.org/ebooks/43623.epub.images	2020-05-21 02:31:50.61469	ebooks/43623
397652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43623.kindle.noimages	2020-05-21 02:31:53.106965	ebooks/43623
133197	text/plain	http://www.gutenberg.org/ebooks/43623.txt.utf-8	2020-05-21 02:31:48.702723	ebooks/43623
138272	application/epub+zip	http://www.gutenberg.org/ebooks/43623.epub.noimages	2020-05-21 02:31:50.859691	ebooks/43623
5737638	application/zip	http://www.gutenberg.org/files/43623/43623-h.zip	2013-09-02 13:22:52	ebooks/43623
53302	application/zip	http://www.gutenberg.org/files/43623/43623-8.zip	2013-09-02 13:22:52	ebooks/43623
24050	image/jpeg	http://www.gutenberg.org/cache/epub/43623/pg43623.cover.medium.jpg	2020-05-21 02:31:53.152955	ebooks/43623
53271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43623/43623.zip	2013-09-02 13:22:52	ebooks/43623
6300415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43623.kindle.images	2020-05-21 02:31:52.695966	ebooks/43623
3603	image/jpeg	http://www.gutenberg.org/cache/epub/43623/pg43623.cover.small.jpg	2020-05-21 02:31:53.130958	ebooks/43623
154317	text/html; charset=utf-8	http://www.gutenberg.org/files/43623/43623-h/43623-h.htm	2013-09-02 13:06:36	ebooks/43623
726427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43624.kindle.images	2020-05-21 02:31:55.061929	ebooks/43624
254565	application/epub+zip	http://www.gutenberg.org/ebooks/43624.epub.images	2020-05-21 02:31:53.820967	ebooks/43624
241033	application/zip	http://www.gutenberg.org/files/43624/43624-h.zip	2013-09-02 11:54:26	ebooks/43624
201021	application/epub+zip	http://www.gutenberg.org/ebooks/43624.epub.noimages	2020-05-21 02:31:54.296954	ebooks/43624
272141	text/html; charset=utf-8	http://www.gutenberg.org/files/43624/43624-h/43624-h.htm	2013-09-02 11:53:02	ebooks/43624
20068	image/jpeg	http://www.gutenberg.org/cache/epub/43624/pg43624.cover.medium.jpg	2020-05-21 02:31:55.89392	ebooks/43624
621447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43624.kindle.noimages	2020-05-21 02:31:55.835914	ebooks/43624
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/43624.rdf	2020-06-11 01:36:24.575964	ebooks/43624
216745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43624/43624.txt	2013-09-02 11:53:40	ebooks/43624
216754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43624/43624-8.txt	2013-09-02 11:53:40	ebooks/43624
78565	application/zip	http://www.gutenberg.org/files/43624/43624-0.zip	2013-09-02 11:54:24	ebooks/43624
220235	text/plain; charset=utf-8	http://www.gutenberg.org/files/43624/43624-0.txt	2013-09-02 11:53:00	ebooks/43624
78208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43624/43624-8.zip	2013-09-02 11:54:24	ebooks/43624
3443	image/jpeg	http://www.gutenberg.org/cache/epub/43624/pg43624.cover.small.jpg	2020-05-21 02:31:55.865915	ebooks/43624
78184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43624/43624.zip	2013-09-02 11:54:24	ebooks/43624
235733	application/epub+zip	http://www.gutenberg.org/ebooks/43625.epub.noimages	2020-05-21 02:31:56.854903	ebooks/43625
2702076	application/zip	http://www.gutenberg.org/files/43625/43625-h.zip	2013-09-02 11:58:32	ebooks/43625
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/43625.rdf	2020-06-11 01:36:24.602967	ebooks/43625
98937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43625/43625-8.zip	2013-09-02 11:58:32	ebooks/43625
282997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43625/43625-h/43625-h.htm	2013-09-02 11:57:32	ebooks/43625
5241819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43625.kindle.images	2020-05-21 02:31:59.584872	ebooks/43625
2159	image/jpeg	http://www.gutenberg.org/cache/epub/43625/pg43625.cover.small.jpg	2020-05-21 02:32:00.297859	ebooks/43625
98916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43625/43625.zip	2013-09-02 11:58:32	ebooks/43625
262779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43625/43625.txt	2013-09-02 11:58:14	ebooks/43625
693395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43625.kindle.noimages	2020-05-21 02:32:00.267857	ebooks/43625
16734	image/jpeg	http://www.gutenberg.org/cache/epub/43625/pg43625.cover.medium.jpg	2020-05-21 02:32:00.326879	ebooks/43625
2742525	application/epub+zip	http://www.gutenberg.org/ebooks/43625.epub.images	2020-05-21 02:31:56.47491	ebooks/43625
262787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43625/43625-8.txt	2013-09-02 11:57:30	ebooks/43625
262756	text/plain	http://www.gutenberg.org/ebooks/43625.txt.utf-8	2020-05-21 02:31:56.010914	ebooks/43625
108887	application/zip	http://www.gutenberg.org/files/43626/43626-8.zip	2013-09-02 15:56:24	ebooks/43626
370174	text/html; charset=utf-8	http://www.gutenberg.org/files/43626/43626-h/43626-h.htm	2013-09-02 15:56:22	ebooks/43626
2069	image/jpeg	http://www.gutenberg.org/cache/epub/43626/pg43626.cover.small.jpg	2020-05-21 02:32:04.415806	ebooks/43626
274196	text/plain	http://www.gutenberg.org/ebooks/43626.txt.utf-8	2020-05-21 02:32:00.441899	ebooks/43626
927151	application/epub+zip	http://www.gutenberg.org/ebooks/43626.epub.images	2020-05-21 02:32:01.347875	ebooks/43626
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/43626.rdf	2020-06-11 01:36:24.628977	ebooks/43626
696805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43626.kindle.noimages	2020-05-21 02:32:04.320806	ebooks/43626
274210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43626/43626-8.txt	2013-09-02 15:56:22	ebooks/43626
13611	image/jpeg	http://www.gutenberg.org/cache/epub/43626/pg43626.cover.medium.jpg	2020-05-21 02:32:04.504801	ebooks/43626
2004187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43626.kindle.images	2020-05-21 02:32:03.144819	ebooks/43626
969952	application/zip	http://www.gutenberg.org/files/43626/43626-h.zip	2013-09-02 15:56:24	ebooks/43626
185617	application/epub+zip	http://www.gutenberg.org/ebooks/43626.epub.noimages	2020-05-21 02:32:01.819851	ebooks/43626
108846	application/zip	http://www.gutenberg.org/files/43626/43626.zip	2013-09-02 15:56:24	ebooks/43626
274215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43626/43626.txt	2013-09-02 15:56:22	ebooks/43626
699043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43627/43627.txt	2013-09-03 09:41:22	ebooks/43627
16851	application/rdf+xml	http://www.gutenberg.org/ebooks/43627.rdf	2020-06-11 01:36:24.659961	ebooks/43627
2103	image/jpeg	http://www.gutenberg.org/cache/epub/43627/pg43627.cover.small.jpg	2020-05-21 02:32:11.556725	ebooks/43627
698792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43627/43627-8.txt	2013-09-03 09:41:22	ebooks/43627
267415	text/plain; charset=utf-8	http://www.gutenberg.org/files/43627/43627-0.zip	2013-09-03 10:08:54	ebooks/43627
332831	text/html; charset=utf-8	http://www.gutenberg.org/files/43627/43627-h.zip	2013-09-03 10:08:54	ebooks/43627
1501641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43627.kindle.images	2020-05-21 02:32:09.203748	ebooks/43627
375993	application/epub+zip	http://www.gutenberg.org/ebooks/43627.epub.images	2020-05-21 02:32:05.988792	ebooks/43627
1501317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43627.kindle.noimages	2020-05-21 02:32:11.389729	ebooks/43627
9540	image/jpeg	http://www.gutenberg.org/cache/epub/43627/pg43627.cover.medium.jpg	2020-05-21 02:32:11.710714	ebooks/43627
375993	application/epub+zip	http://www.gutenberg.org/ebooks/43627.epub.noimages	2020-05-21 02:32:07.026811	ebooks/43627
707791	text/plain; charset=utf-8	http://www.gutenberg.org/files/43627/43627-0.txt	2013-09-03 09:40:52	ebooks/43627
930107	text/html; charset=utf-8	http://www.gutenberg.org/files/43627/43627-h/43627-h.htm	2013-09-03 09:40:54	ebooks/43627
266311	application/zip	http://www.gutenberg.org/files/43627/43627-8.zip	2013-09-03 10:08:54	ebooks/43627
266169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43627/43627.zip	2013-09-03 10:08:54	ebooks/43627
900412	text/html; charset=utf-8	http://www.gutenberg.org/files/43628/43628-h/43628-h.htm	2013-09-03 09:53:04	ebooks/43628
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/43628.rdf	2020-06-11 01:36:24.690018	ebooks/43628
599595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43628/43628-8.txt	2013-09-03 09:53:22	ebooks/43628
312629	application/zip	http://www.gutenberg.org/files/43628/43628-h.zip	2013-09-03 10:08:58	ebooks/43628
225426	application/zip	http://www.gutenberg.org/files/43628/43628.zip	2013-09-03 10:08:58	ebooks/43628
2105	image/jpeg	http://www.gutenberg.org/cache/epub/43628/pg43628.cover.small.jpg	2020-05-21 02:32:20.0368	ebooks/43628
359803	application/epub+zip	http://www.gutenberg.org/ebooks/43628.epub.images	2020-05-21 02:32:13.507685	ebooks/43628
9566	image/jpeg	http://www.gutenberg.org/cache/epub/43628/pg43628.cover.medium.jpg	2020-05-21 02:32:20.248804	ebooks/43628
605456	text/plain; charset=utf-8	http://www.gutenberg.org/files/43628/43628-0.txt	2013-09-03 09:53:00	ebooks/43628
226412	text/plain; charset=utf-8	http://www.gutenberg.org/files/43628/43628-0.zip	2013-09-03 10:08:58	ebooks/43628
599704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43628/43628.txt	2013-09-03 09:53:22	ebooks/43628
1412051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43628.kindle.images	2020-05-21 02:32:17.121847	ebooks/43628
225599	application/zip	http://www.gutenberg.org/files/43628/43628-8.zip	2013-09-03 10:08:58	ebooks/43628
359803	application/epub+zip	http://www.gutenberg.org/ebooks/43628.epub.noimages	2020-05-21 02:32:14.540675	ebooks/43628
1412383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43628.kindle.noimages	2020-05-21 02:32:19.672805	ebooks/43628
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/43629.rdf	2020-06-11 01:36:24.716969	ebooks/43629
2702122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43629.kindle.noimages	2020-05-21 02:32:33.157929	ebooks/43629
669718	application/epub+zip	http://www.gutenberg.org/ebooks/43629.epub.noimages	2020-05-21 02:32:24.352749	ebooks/43629
480569	application/zip	http://www.gutenberg.org/files/43629/43629-8.zip	2013-09-03 10:05:56	ebooks/43629
1734924	text/html; charset=utf-8	http://www.gutenberg.org/files/43629/43629-h/43629-h.htm	2013-09-03 10:05:36	ebooks/43629
13324	image/jpeg	http://www.gutenberg.org/cache/epub/43629/pg43629.cover.medium.jpg	2020-05-21 02:32:33.661926	ebooks/43629
669718	application/epub+zip	http://www.gutenberg.org/ebooks/43629.epub.images	2020-05-21 02:32:22.807809	ebooks/43629
2702882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43629.kindle.images	2020-05-21 02:32:28.737687	ebooks/43629
1281063	text/plain; charset=utf-8	http://www.gutenberg.org/files/43629/43629-0.txt	2013-09-03 10:05:34	ebooks/43629
480272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43629/43629.zip	2013-09-03 10:05:56	ebooks/43629
1266232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43629/43629-8.txt	2013-09-03 10:05:54	ebooks/43629
2354	image/jpeg	http://www.gutenberg.org/cache/epub/43629/pg43629.cover.small.jpg	2020-05-21 02:32:33.418925	ebooks/43629
1266601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43629/43629.txt	2013-09-03 10:05:54	ebooks/43629
734335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4363.kindle.noimages	2020-06-02 23:39:38.271101	ebooks/4363
187068	application/epub+zip	http://www.gutenberg.org/ebooks/4363.epub.images	2020-06-02 23:39:36.563148	ebooks/4363
734252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4363.kindle.images	2020-06-02 23:39:37.507097	ebooks/4363
167301	application/zip	http://www.gutenberg.org/files/4363/4363-h.zip	2019-01-09 02:49:14	ebooks/4363
187067	application/epub+zip	http://www.gutenberg.org/ebooks/4363.epub.noimages	2020-06-02 23:39:36.747121	ebooks/4363
451611	text/html; charset=us-ascii	http://www.gutenberg.org/files/4363/4363-h/4363-h.htm	2019-01-09 02:49:00	ebooks/4363
10271	image/jpeg	http://www.gutenberg.org/cache/epub/4363/pg4363.cover.medium.jpg	2020-06-02 23:39:38.325097	ebooks/4363
408778	text/plain	http://www.gutenberg.org/ebooks/4363.txt.utf-8	2020-06-02 23:39:36.224148	ebooks/4363
2714	image/jpeg	http://www.gutenberg.org/cache/epub/4363/pg4363.cover.small.jpg	2020-06-02 23:39:38.299089	ebooks/4363
408806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4363/4363.txt	2019-01-09 02:48:58	ebooks/4363
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/4363.rdf	2020-06-11 01:03:37.651243	ebooks/4363
162181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4363/4363.zip	2019-01-09 02:49:14	ebooks/4363
155200	application/epub+zip	http://www.gutenberg.org/ebooks/43630.epub.images	2020-05-21 02:32:34.643921	ebooks/43630
365434	text/plain	http://www.gutenberg.org/ebooks/43630.txt.utf-8	2020-05-21 02:32:34.218942	ebooks/43630
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/43630.rdf	2020-06-11 01:36:24.744961	ebooks/43630
636182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43630.kindle.noimages	2020-05-21 02:32:36.553886	ebooks/43630
7417	image/jpeg	http://www.gutenberg.org/cache/epub/43630/pg43630.cover.medium.jpg	2020-05-21 02:32:36.601883	ebooks/43630
365439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43630/43630.txt	2013-09-03 05:58:30	ebooks/43630
399489	text/html	http://www.gutenberg.org/files/43630/43630-h/43630-h.htm	2013-09-03 06:58:02	ebooks/43630
120292	application/zip	http://www.gutenberg.org/files/43630/43630-8.zip	2013-09-03 05:58:30	ebooks/43630
1718	image/jpeg	http://www.gutenberg.org/cache/epub/43630/pg43630.cover.small.jpg	2020-05-21 02:32:36.579884	ebooks/43630
155200	application/epub+zip	http://www.gutenberg.org/ebooks/43630.epub.noimages	2020-05-21 02:32:34.895936	ebooks/43630
365418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43630/43630-8.txt	2013-09-03 05:58:30	ebooks/43630
636190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43630.kindle.images	2020-05-21 02:32:35.719893	ebooks/43630
147453	text/html	http://www.gutenberg.org/files/43630/43630-h.zip	2013-09-03 07:01:18	ebooks/43630
120218	application/zip	http://www.gutenberg.org/files/43630/43630.zip	2013-09-03 05:58:30	ebooks/43630
105080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43631/43631.zip	2013-09-03 08:56:20	ebooks/43631
14781	image/jpeg	http://www.gutenberg.org/cache/epub/43631/pg43631.cover.medium.jpg	2020-05-21 02:32:39.500847	ebooks/43631
280185	text/plain	http://www.gutenberg.org/ebooks/43631.txt.utf-8	2020-05-21 02:32:36.713893	ebooks/43631
1028500	application/zip	http://www.gutenberg.org/files/43631/43631-h.zip	2013-09-03 08:56:22	ebooks/43631
1037288	application/epub+zip	http://www.gutenberg.org/ebooks/43631.epub.images	2020-05-21 02:32:37.298917	ebooks/43631
280217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43631/43631-8.txt	2013-09-03 08:56:18	ebooks/43631
280208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43631/43631.txt	2013-09-03 08:56:18	ebooks/43631
665453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43631.kindle.noimages	2020-05-21 02:32:39.443875	ebooks/43631
177949	application/epub+zip	http://www.gutenberg.org/ebooks/43631.epub.noimages	2020-05-21 02:32:37.52089	ebooks/43631
2150472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43631.kindle.images	2020-05-21 02:32:38.586863	ebooks/43631
105096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43631/43631-8.zip	2013-09-03 08:56:22	ebooks/43631
325634	text/html; charset=utf-8	http://www.gutenberg.org/files/43631/43631-h/43631-h.htm	2013-09-03 08:56:18	ebooks/43631
2108	image/jpeg	http://www.gutenberg.org/cache/epub/43631/pg43631.cover.small.jpg	2020-05-21 02:32:39.472869	ebooks/43631
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/43631.rdf	2020-06-11 01:36:24.771975	ebooks/43631
3257001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43632.kindle.images	2020-05-21 02:32:43.594798	ebooks/43632
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/43632.rdf	2020-06-11 01:36:24.796964	ebooks/43632
3253	image/jpeg	http://www.gutenberg.org/cache/epub/43632/pg43632.cover.small.jpg	2020-05-21 02:32:44.099821	ebooks/43632
207507	application/epub+zip	http://www.gutenberg.org/ebooks/43632.epub.noimages	2020-05-21 02:32:40.187867	ebooks/43632
79942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43632/43632-8.zip	2013-09-03 09:04:28	ebooks/43632
197875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43632/43632-8.txt	2013-09-03 09:04:24	ebooks/43632
206059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43632/43632-h/43632-h.htm	2013-09-03 09:04:24	ebooks/43632
571111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43632.kindle.noimages	2020-05-21 02:32:44.079786	ebooks/43632
22511	image/jpeg	http://www.gutenberg.org/cache/epub/43632/pg43632.cover.medium.jpg	2020-05-21 02:32:44.119785	ebooks/43632
1427581	application/epub+zip	http://www.gutenberg.org/ebooks/43632.epub.images	2020-05-21 02:32:39.984874	ebooks/43632
202626	text/plain	http://www.gutenberg.org/ebooks/43632.txt.utf-8	2020-05-21 02:32:39.618856	ebooks/43632
1417582	application/zip	http://www.gutenberg.org/files/43632/43632-h.zip	2013-09-03 09:04:28	ebooks/43632
1199900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43633.kindle.images	2020-05-21 02:32:46.516762	ebooks/43633
3612	image/jpeg	http://www.gutenberg.org/cache/epub/43633/pg43633.cover.small.jpg	2020-05-21 02:32:47.806745	ebooks/43633
1017415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43633.kindle.noimages	2020-05-21 02:32:47.773747	ebooks/43633
181505	application/zip	http://www.gutenberg.org/files/43633/43633.zip	2014-10-16 10:38:48	ebooks/43633
181537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43633/43633-8.zip	2014-10-16 10:38:48	ebooks/43633
267247	application/epub+zip	http://www.gutenberg.org/ebooks/43633.epub.noimages	2020-05-21 02:32:45.1728	ebooks/43633
466727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43633/43633.txt	2014-10-16 10:34:30	ebooks/43633
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/43633.rdf	2020-06-11 01:36:24.824964	ebooks/43633
346812	text/html; charset=us-ascii	http://www.gutenberg.org/files/43633/43633-h.zip	2014-10-16 10:38:48	ebooks/43633
466736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43633/43633-8.txt	2014-10-16 10:36:28	ebooks/43633
362164	application/epub+zip	http://www.gutenberg.org/ebooks/43633.epub.images	2020-05-21 02:32:44.826801	ebooks/43633
534277	text/html; charset=us-ascii	http://www.gutenberg.org/files/43633/43633-h/43633-h.htm	2014-10-16 10:37:58	ebooks/43633
22127	image/jpeg	http://www.gutenberg.org/cache/epub/43633/pg43633.cover.medium.jpg	2020-05-21 02:32:47.838752	ebooks/43633
466718	text/plain	http://www.gutenberg.org/ebooks/43633.txt.utf-8	2020-05-21 02:32:44.224783	ebooks/43633
424699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43634/43634-8.txt	2013-09-03 10:13:17	ebooks/43634
26675	image/jpeg	http://www.gutenberg.org/cache/epub/43634/pg43634.cover.medium.jpg	2020-05-21 02:32:50.7317	ebooks/43634
405441	application/zip	http://www.gutenberg.org/files/43634/43634-h.zip	2013-09-03 10:21:59	ebooks/43634
166027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43634/43634.zip	2013-09-03 10:13:17	ebooks/43634
883694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43634.kindle.noimages	2020-05-21 02:32:50.687745	ebooks/43634
249806	application/epub+zip	http://www.gutenberg.org/ebooks/43634.epub.noimages	2020-05-21 02:32:48.866744	ebooks/43634
166086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43634/43634-8.zip	2013-09-03 10:13:17	ebooks/43634
433477	application/epub+zip	http://www.gutenberg.org/ebooks/43634.epub.images	2020-05-21 02:32:48.509736	ebooks/43634
424709	text/plain	http://www.gutenberg.org/ebooks/43634.txt.utf-8	2020-05-21 02:32:47.970739	ebooks/43634
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/43634.rdf	2020-06-11 01:36:24.851969	ebooks/43634
424711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43634/43634.txt	2013-09-03 10:13:17	ebooks/43634
1196433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43634.kindle.images	2020-05-21 02:32:49.787747	ebooks/43634
4073	image/jpeg	http://www.gutenberg.org/cache/epub/43634/pg43634.cover.small.jpg	2020-05-21 02:32:50.710702	ebooks/43634
450399	text/html	http://www.gutenberg.org/files/43634/43634-h/43634-h.htm	2013-09-03 10:17:04	ebooks/43634
108033	text/plain	http://www.gutenberg.org/ebooks/43635.txt.utf-8	2020-05-21 02:32:50.834757	ebooks/43635
7988127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43635.kindle.images	2020-05-21 02:33:00.122786	ebooks/43635
4515050	application/epub+zip	http://www.gutenberg.org/ebooks/43635.epub.images	2020-05-21 02:32:51.971697	ebooks/43635
108061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43635/43635.txt	2013-09-03 10:58:22	ebooks/43635
16071	image/jpeg	http://www.gutenberg.org/cache/epub/43635/pg43635.cover.medium.jpg	2020-05-21 02:33:00.677783	ebooks/43635
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/43635.rdf	2020-06-11 01:36:24.87497	ebooks/43635
319994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43635.kindle.noimages	2020-05-21 02:33:00.603779	ebooks/43635
4547169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43635/43635-h.zip	2013-09-03 10:58:30	ebooks/43635
38123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43635/43635.zip	2013-09-03 10:58:28	ebooks/43635
2818	image/jpeg	http://www.gutenberg.org/cache/epub/43635/pg43635.cover.small.jpg	2020-05-21 02:33:00.641775	ebooks/43635
147084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43635/43635-h/43635-h.htm	2013-09-03 10:58:22	ebooks/43635
92218	application/epub+zip	http://www.gutenberg.org/ebooks/43635.epub.noimages	2020-05-21 02:32:52.249683	ebooks/43635
3560	image/jpeg	http://www.gutenberg.org/cache/epub/43636/pg43636.cover.small.jpg	2020-05-21 02:33:02.820771	ebooks/43636
1210047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43636.kindle.images	2020-05-21 02:33:02.187811	ebooks/43636
552479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43636.kindle.noimages	2020-05-21 02:33:02.751742	ebooks/43636
17396	application/rdf+xml	http://www.gutenberg.org/ebooks/43636.rdf	2020-06-11 01:36:24.905961	ebooks/43636
555761	application/zip	http://www.gutenberg.org/files/43636/43636-h.zip	2013-09-04 06:00:22	ebooks/43636
130821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43636/43636-8.txt	2013-09-03 15:09:06	ebooks/43636
192367	application/epub+zip	http://www.gutenberg.org/ebooks/43636.epub.noimages	2020-05-21 02:33:01.502778	ebooks/43636
50051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43636/43636-8.zip	2013-09-04 06:00:22	ebooks/43636
25024	image/jpeg	http://www.gutenberg.org/cache/epub/43636/pg43636.cover.medium.jpg	2020-05-21 02:33:02.847759	ebooks/43636
161548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43636/43636-h/43636-h.htm	2013-09-03 15:09:06	ebooks/43636
50028	application/zip	http://www.gutenberg.org/files/43636/43636.zip	2013-09-04 06:00:22	ebooks/43636
130813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43636/43636.txt	2013-09-03 15:09:06	ebooks/43636
567511	application/epub+zip	http://www.gutenberg.org/ebooks/43636.epub.images	2020-05-21 02:33:01.217768	ebooks/43636
130805	text/plain	http://www.gutenberg.org/ebooks/43636.txt.utf-8	2020-05-21 02:33:00.810777	ebooks/43636
141868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43637/43637-8.txt	2013-09-03 15:10:08	ebooks/43637
141843	text/plain	http://www.gutenberg.org/ebooks/43637.txt.utf-8	2020-05-21 02:33:02.959751	ebooks/43637
31091	image/jpeg	http://www.gutenberg.org/cache/epub/43637/pg43637.cover.medium.jpg	2020-05-21 02:33:05.068719	ebooks/43637
4746	image/jpeg	http://www.gutenberg.org/cache/epub/43637/pg43637.cover.small.jpg	2020-05-21 02:33:05.039729	ebooks/43637
482774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43637/43637-h.zip	2013-09-03 15:10:08	ebooks/43637
215366	application/epub+zip	http://www.gutenberg.org/ebooks/43637.epub.noimages	2020-05-21 02:33:03.675757	ebooks/43637
183233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43637/43637-h/43637-h.htm	2013-09-03 15:10:08	ebooks/43637
484028	application/epub+zip	http://www.gutenberg.org/ebooks/43637.epub.images	2020-05-21 02:33:03.383762	ebooks/43637
54640	application/zip	http://www.gutenberg.org/files/43637/43637-8.zip	2013-09-03 15:10:08	ebooks/43637
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/43637.rdf	2020-06-11 01:36:24.934041	ebooks/43637
141859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43637/43637.txt	2013-09-03 15:10:08	ebooks/43637
615326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43637.kindle.noimages	2020-05-21 02:33:05.010737	ebooks/43637
54613	application/zip	http://www.gutenberg.org/files/43637/43637.zip	2013-09-03 15:10:08	ebooks/43637
1150616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43637.kindle.images	2020-05-21 02:33:04.413722	ebooks/43637
634540	application/epub+zip	http://www.gutenberg.org/ebooks/43638.epub.images	2020-05-21 02:33:05.598717	ebooks/43638
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/43638.rdf	2020-06-11 01:36:24.961961	ebooks/43638
617873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43638/43638-h.zip	2013-09-03 15:11:00	ebooks/43638
46763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43638/43638.zip	2013-09-03 15:10:58	ebooks/43638
168250	application/epub+zip	http://www.gutenberg.org/ebooks/43638.epub.noimages	2020-05-21 02:33:05.896732	ebooks/43638
492710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43638.kindle.noimages	2020-05-21 02:33:07.086694	ebooks/43638
122349	text/plain	http://www.gutenberg.org/ebooks/43638.txt.utf-8	2020-05-21 02:33:05.176745	ebooks/43638
28061	image/jpeg	http://www.gutenberg.org/cache/epub/43638/pg43638.cover.medium.jpg	2020-05-21 02:33:07.140721	ebooks/43638
3991	image/jpeg	http://www.gutenberg.org/cache/epub/43638/pg43638.cover.small.jpg	2020-05-21 02:33:07.113703	ebooks/43638
122365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43638/43638-8.txt	2013-09-03 15:10:58	ebooks/43638
1277240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43638.kindle.images	2020-05-21 02:33:06.565698	ebooks/43638
122371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43638/43638.txt	2013-09-03 15:10:58	ebooks/43638
149678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43638/43638-h/43638-h.htm	2013-09-03 15:10:58	ebooks/43638
46791	application/zip	http://www.gutenberg.org/files/43638/43638-8.zip	2013-09-03 15:10:58	ebooks/43638
180596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43639/43639-h/43639-h.htm	2013-09-03 15:12:16	ebooks/43639
583848	application/zip	http://www.gutenberg.org/files/43639/43639-h.zip	2013-09-03 15:12:18	ebooks/43639
544655	application/epub+zip	http://www.gutenberg.org/ebooks/43639.epub.images	2020-05-21 02:33:07.721678	ebooks/43639
146406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43639/43639.txt	2013-09-03 15:12:16	ebooks/43639
1263945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43639.kindle.images	2020-05-21 02:33:08.962661	ebooks/43639
146414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43639/43639-8.txt	2013-09-03 15:12:16	ebooks/43639
3876	image/jpeg	http://www.gutenberg.org/cache/epub/43639/pg43639.cover.small.jpg	2020-05-21 02:33:09.576654	ebooks/43639
54824	application/zip	http://www.gutenberg.org/files/43639/43639-8.zip	2013-09-03 15:12:18	ebooks/43639
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/43639.rdf	2020-06-11 01:36:24.989959	ebooks/43639
146383	text/plain	http://www.gutenberg.org/ebooks/43639.txt.utf-8	2020-05-21 02:33:07.247698	ebooks/43639
574674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43639.kindle.noimages	2020-05-21 02:33:09.546656	ebooks/43639
54804	application/zip	http://www.gutenberg.org/files/43639/43639.zip	2013-09-03 15:12:18	ebooks/43639
196668	application/epub+zip	http://www.gutenberg.org/ebooks/43639.epub.noimages	2020-05-21 02:33:08.231673	ebooks/43639
29366	image/jpeg	http://www.gutenberg.org/cache/epub/43639/pg43639.cover.medium.jpg	2020-05-21 02:33:09.60497	ebooks/43639
3322	image/jpeg	http://www.gutenberg.org/cache/epub/4364/pg4364.cover.small.jpg	2020-06-02 23:39:40.364058	ebooks/4364
349928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4364/4364.txt	2009-07-18 16:06:52	ebooks/4364
136942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4364/4364-h.zip	2009-07-18 16:10:58	ebooks/4364
639500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4364.kindle.images	2020-06-02 23:39:39.606068	ebooks/4364
157460	application/epub+zip	http://www.gutenberg.org/ebooks/4364.epub.images	2020-06-02 23:39:38.754097	ebooks/4364
366837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4364/4364-h/4364-h.htm	2009-07-18 16:07:00	ebooks/4364
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/4364.rdf	2020-06-11 01:03:37.676192	ebooks/4364
12292	image/jpeg	http://www.gutenberg.org/cache/epub/4364/pg4364.cover.medium.jpg	2020-06-02 23:39:40.393071	ebooks/4364
134399	application/zip	http://www.gutenberg.org/files/4364/4364.zip	2009-07-18 16:10:58	ebooks/4364
349900	text/plain	http://www.gutenberg.org/ebooks/4364.txt.utf-8	2020-06-02 23:39:38.443093	ebooks/4364
157460	application/epub+zip	http://www.gutenberg.org/ebooks/4364.epub.noimages	2020-06-02 23:39:38.885083	ebooks/4364
639492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4364.kindle.noimages	2020-06-02 23:39:40.331061	ebooks/4364
119527	text/plain; charset=utf-8	http://www.gutenberg.org/files/43640/43640-0.zip	2013-09-03 15:37:00	ebooks/43640
728735	application/zip	http://www.gutenberg.org/files/43640/43640-rst.zip	2013-09-03 15:37:12	ebooks/43640
743829	application/zip	http://www.gutenberg.org/files/43640/43640-h.zip	2013-09-03 15:36:08	ebooks/43640
119186	application/zip	http://www.gutenberg.org/files/43640/43640.zip	2013-09-03 15:37:12	ebooks/43640
312781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43640/43640.txt	2013-09-03 15:37:12	ebooks/43640
18809	image/jpeg	http://www.gutenberg.org/cache/epub/43640/pg43640.cover.medium.jpg	2020-05-21 02:33:16.636858	ebooks/43640
119231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43640/43640-8.zip	2013-09-03 15:37:06	ebooks/43640
629515	application/epub+zip	http://www.gutenberg.org/ebooks/43640.epub.images	2020-05-21 02:33:12.503953	ebooks/43640
312783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43640/43640-8.txt	2013-09-03 15:37:06	ebooks/43640
378237	text/html; charset=utf-8	http://www.gutenberg.org/files/43640/43640-h/43640-h.html	2013-09-03 15:36:08	ebooks/43640
21914	application/rdf+xml	http://www.gutenberg.org/ebooks/43640.rdf	2020-06-11 01:36:25.027961	ebooks/43640
392494	application/pdf	http://www.gutenberg.org/ebooks/43640.pdf.noimages	2020-05-21 02:33:20.552808	ebooks/43640
297116	text/x-rst	http://www.gutenberg.org/ebooks/43640.rst.gen	2020-05-21 02:33:10.640981	ebooks/43640
273981	application/epub+zip	http://www.gutenberg.org/ebooks/43640.epub.noimages	2020-05-21 02:33:13.999927	ebooks/43640
1008159	application/pdf	http://www.gutenberg.org/ebooks/43640.pdf.images	2020-05-21 02:33:18.698855	ebooks/43640
1568571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43640.kindle.images	2020-05-21 02:33:15.079882	ebooks/43640
858289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43640.kindle.noimages	2020-05-21 02:33:16.010879	ebooks/43640
314463	text/plain; charset=utf-8	http://www.gutenberg.org/files/43640/43640-0.txt	2013-09-03 15:37:00	ebooks/43640
3306	image/jpeg	http://www.gutenberg.org/cache/epub/43640/pg43640.cover.small.jpg	2020-05-21 02:33:16.32787	ebooks/43640
297116	text/x-rst	http://www.gutenberg.org/files/43640/43640-rst/43640-rst.rst	2013-09-03 15:37:12	ebooks/43640
160541	application/zip	http://www.gutenberg.org/files/43641/43641-8.zip	2013-09-03 18:08:18	ebooks/43641
2056751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43641.kindle.images	2020-05-21 02:33:27.779743	ebooks/43641
442607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43641/43641.txt	2013-09-03 18:08:18	ebooks/43641
442584	text/plain	http://www.gutenberg.org/ebooks/43641.txt.utf-8	2020-05-21 02:33:21.479816	ebooks/43641
776487	application/epub+zip	http://www.gutenberg.org/ebooks/43641.epub.images	2020-05-21 02:33:22.505796	ebooks/43641
442614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43641/43641-8.txt	2013-09-03 18:08:18	ebooks/43641
584797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43641/43641-h/43641-h.htm	2013-09-03 18:08:18	ebooks/43641
753629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43641/43641-h.zip	2013-09-03 18:08:18	ebooks/43641
1017935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43641.kindle.noimages	2020-05-21 02:33:29.2267	ebooks/43641
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/43641.rdf	2020-06-11 01:36:25.053962	ebooks/43641
266627	application/epub+zip	http://www.gutenberg.org/ebooks/43641.epub.noimages	2020-05-21 02:33:23.208797	ebooks/43641
4109	image/jpeg	http://www.gutenberg.org/cache/epub/43641/pg43641.cover.small.jpg	2020-05-21 02:33:29.285697	ebooks/43641
160518	application/zip	http://www.gutenberg.org/files/43641/43641.zip	2013-09-03 18:08:18	ebooks/43641
27691	image/jpeg	http://www.gutenberg.org/cache/epub/43641/pg43641.cover.medium.jpg	2020-05-21 02:33:29.339697	ebooks/43641
315777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43642/43642-8.txt	2013-09-04 08:36:51	ebooks/43642
213764	application/epub+zip	http://www.gutenberg.org/ebooks/43642.epub.noimages	2020-05-21 02:33:30.463689	ebooks/43642
2480695	application/zip	http://www.gutenberg.org/files/43642/43642-h.zip	2013-09-04 08:44:04	ebooks/43642
315786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43642/43642.txt	2013-09-04 08:36:51	ebooks/43642
2509518	application/epub+zip	http://www.gutenberg.org/ebooks/43642.epub.images	2020-05-21 02:33:30.16173	ebooks/43642
359939	text/html	http://www.gutenberg.org/files/43642/43642-h/43642-h.htm	2013-09-04 08:39:15	ebooks/43642
126052	application/zip	http://www.gutenberg.org/files/43642/43642-8.zip	2013-09-04 08:36:51	ebooks/43642
5231354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43642.kindle.images	2020-05-21 02:33:32.146658	ebooks/43642
126018	application/zip	http://www.gutenberg.org/files/43642/43642.zip	2013-09-04 08:36:51	ebooks/43642
749244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43642.kindle.noimages	2020-05-21 02:33:32.982652	ebooks/43642
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/43642.rdf	2020-06-11 01:36:25.080959	ebooks/43642
315769	text/plain	http://www.gutenberg.org/ebooks/43642.txt.utf-8	2020-05-21 02:33:29.505698	ebooks/43642
3731	image/jpeg	http://www.gutenberg.org/cache/epub/43642/pg43642.cover.small.jpg	2020-05-21 02:33:33.018703	ebooks/43642
26393	image/jpeg	http://www.gutenberg.org/cache/epub/43642/pg43642.cover.medium.jpg	2020-05-21 02:33:33.053659	ebooks/43642
1855	image/jpeg	http://www.gutenberg.org/cache/epub/43643/pg43643.cover.small.jpg	2020-05-21 02:33:34.857834	ebooks/43643
388318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43643.kindle.noimages	2020-05-21 02:33:34.833831	ebooks/43643
15997	image/jpeg	http://www.gutenberg.org/cache/epub/43643/pg43643.cover.medium.jpg	2020-05-21 02:33:34.880829	ebooks/43643
52687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43643/43643.zip	2013-09-04 14:02:41	ebooks/43643
2094653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43643.kindle.images	2020-05-21 02:33:34.369829	ebooks/43643
114200	application/epub+zip	http://www.gutenberg.org/ebooks/43643.epub.noimages	2020-05-21 02:33:33.656672	ebooks/43643
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/43643.rdf	2020-06-11 01:36:25.107958	ebooks/43643
135077	text/plain	http://www.gutenberg.org/ebooks/43643.txt.utf-8	2020-05-21 02:33:33.180653	ebooks/43643
155985	text/html	http://www.gutenberg.org/files/43643/43643-h/43643-h.htm	2013-09-04 14:04:32	ebooks/43643
52692	application/zip	http://www.gutenberg.org/files/43643/43643-8.zip	2013-09-04 14:02:41	ebooks/43643
135116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43643/43643.txt	2013-09-04 14:02:41	ebooks/43643
1025851	application/epub+zip	http://www.gutenberg.org/ebooks/43643.epub.images	2020-05-21 02:33:33.490657	ebooks/43643
135109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43643/43643-8.txt	2013-09-04 14:02:41	ebooks/43643
1010180	application/zip	http://www.gutenberg.org/files/43643/43643-h.zip	2013-09-04 14:07:08	ebooks/43643
2970724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43644.kindle.images	2020-05-21 02:33:37.865784	ebooks/43644
1303004	application/epub+zip	http://www.gutenberg.org/ebooks/43644.epub.images	2020-05-21 02:33:35.71182	ebooks/43644
2574	image/jpeg	http://www.gutenberg.org/cache/epub/43644/pg43644.cover.small.jpg	2020-05-21 02:33:39.008775	ebooks/43644
437615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43644/43644.txt	2013-09-04 15:06:46	ebooks/43644
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/43644.rdf	2020-06-11 01:36:25.135962	ebooks/43644
166623	application/zip	http://www.gutenberg.org/files/43644/43644-8.zip	2013-09-04 15:08:18	ebooks/43644
924194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43644.kindle.noimages	2020-05-21 02:33:38.972774	ebooks/43644
1462342	application/zip	http://www.gutenberg.org/files/43644/43644-h.zip	2013-09-04 15:08:18	ebooks/43644
13220	image/jpeg	http://www.gutenberg.org/cache/epub/43644/pg43644.cover.medium.jpg	2020-05-21 02:33:39.040774	ebooks/43644
492739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43644/43644-h/43644-h.htm	2013-09-04 15:04:56	ebooks/43644
437567	text/plain	http://www.gutenberg.org/ebooks/43644.txt.utf-8	2020-05-21 02:33:34.992847	ebooks/43644
166513	application/zip	http://www.gutenberg.org/files/43644/43644.zip	2013-09-04 15:08:18	ebooks/43644
263882	application/epub+zip	http://www.gutenberg.org/ebooks/43644.epub.noimages	2020-05-21 02:33:36.104834	ebooks/43644
437531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43644/43644-8.txt	2013-09-04 15:04:56	ebooks/43644
39701	text/html; charset=us-ascii	http://www.gutenberg.org/files/43645/43645-h/43645-h.htm	2013-09-04 15:55:40	ebooks/43645
11679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43645/43645.zip	2013-09-04 15:55:42	ebooks/43645
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/43645.rdf	2020-06-11 01:36:25.159957	ebooks/43645
581564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43645.kindle.noimages	2020-05-21 02:33:40.676795	ebooks/43645
258622	application/epub+zip	http://www.gutenberg.org/ebooks/43645.epub.noimages	2020-05-21 02:33:39.622775	ebooks/43645
30508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43645/43645.txt	2013-09-04 15:55:40	ebooks/43645
26952	image/jpeg	http://www.gutenberg.org/cache/epub/43645/pg43645.cover.medium.jpg	2020-05-21 02:33:40.717751	ebooks/43645
3856	image/jpeg	http://www.gutenberg.org/cache/epub/43645/pg43645.cover.small.jpg	2020-05-21 02:33:40.697748	ebooks/43645
30480	text/plain	http://www.gutenberg.org/ebooks/43645.txt.utf-8	2020-05-21 02:33:39.164768	ebooks/43645
1387953	application/epub+zip	http://www.gutenberg.org/ebooks/43645.epub.images	2020-05-21 02:33:39.433777	ebooks/43645
2839239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43645.kindle.images	2020-05-21 02:33:40.367755	ebooks/43645
1392093	application/zip	http://www.gutenberg.org/files/43645/43645-h.zip	2013-09-04 15:55:42	ebooks/43645
17109	image/jpeg	http://www.gutenberg.org/cache/epub/43646/pg43646.cover.medium.jpg	2020-05-21 02:33:43.732714	ebooks/43646
318334	text/plain; charset=utf-8	http://www.gutenberg.org/files/43646/43646-0.txt	2013-09-04 16:35:00	ebooks/43646
123224	application/zip	http://www.gutenberg.org/files/43646/43646-0.zip	2013-09-04 16:36:14	ebooks/43646
1573689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43646.kindle.images	2020-05-21 02:33:42.825719	ebooks/43646
2434	image/jpeg	http://www.gutenberg.org/cache/epub/43646/pg43646.cover.small.jpg	2020-05-21 02:33:43.703731	ebooks/43646
123094	application/zip	http://www.gutenberg.org/files/43646/43646-8.zip	2013-09-04 16:36:14	ebooks/43646
676765	application/epub+zip	http://www.gutenberg.org/ebooks/43646.epub.images	2020-05-21 02:33:41.230742	ebooks/43646
318221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43646/43646-8.txt	2013-09-04 16:35:08	ebooks/43646
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/43646.rdf	2020-06-11 01:36:25.188957	ebooks/43646
353780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43646/43646-h/43646-h.htm	2013-09-04 16:35:24	ebooks/43646
896277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43646.kindle.noimages	2020-05-21 02:33:43.67376	ebooks/43646
290657	application/epub+zip	http://www.gutenberg.org/ebooks/43646.epub.noimages	2020-05-21 02:33:41.506743	ebooks/43646
318254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43646/43646.txt	2013-09-04 16:34:40	ebooks/43646
122975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43646/43646.zip	2013-09-04 16:36:14	ebooks/43646
649256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43646/43646-h.zip	2013-09-04 16:36:14	ebooks/43646
1150617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43647.kindle.images	2020-05-21 02:33:45.326686	ebooks/43647
427306	application/zip	http://www.gutenberg.org/files/43647/43647-h.zip	2013-09-04 16:37:34	ebooks/43647
17215	image/jpeg	http://www.gutenberg.org/cache/epub/43647/pg43647.cover.medium.jpg	2020-05-21 02:33:46.163674	ebooks/43647
2445	image/jpeg	http://www.gutenberg.org/cache/epub/43647/pg43647.cover.small.jpg	2020-05-21 02:33:46.138701	ebooks/43647
281230	application/epub+zip	http://www.gutenberg.org/ebooks/43647.epub.noimages	2020-05-21 02:33:44.365713	ebooks/43647
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/43647.rdf	2020-06-11 01:36:25.217956	ebooks/43647
326545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43647/43647-h/43647-h.htm	2013-09-04 16:37:10	ebooks/43647
441927	application/epub+zip	http://www.gutenberg.org/ebooks/43647.epub.images	2020-05-21 02:33:44.15374	ebooks/43647
116772	application/zip	http://www.gutenberg.org/files/43647/43647-8.zip	2013-09-04 16:37:34	ebooks/43647
300478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43647/43647-8.txt	2013-09-04 16:36:58	ebooks/43647
116648	application/zip	http://www.gutenberg.org/files/43647/43647.zip	2013-09-04 16:37:34	ebooks/43647
300488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43647/43647.txt	2013-09-04 16:36:40	ebooks/43647
300633	text/plain; charset=utf-8	http://www.gutenberg.org/files/43647/43647-0.txt	2013-09-04 16:36:52	ebooks/43647
116885	text/plain; charset=utf-8	http://www.gutenberg.org/files/43647/43647-0.zip	2013-09-04 16:37:34	ebooks/43647
856272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43647.kindle.noimages	2020-05-21 02:33:46.112681	ebooks/43647
4809	image/jpeg	http://www.gutenberg.org/cache/epub/43648/pg43648.cover.small.jpg	2020-05-21 02:33:52.433914	ebooks/43648
461374	text/plain; charset=utf-8	http://www.gutenberg.org/files/43648/43648-0.txt	2013-09-04 22:13:03	ebooks/43648
3372353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43648.kindle.images	2020-05-21 02:33:50.495932	ebooks/43648
139849	application/zip	http://www.gutenberg.org/files/43648/43648-0.zip	2013-09-05 04:36:06	ebooks/43648
544014	text/html	http://www.gutenberg.org/files/43648/43648-h/43648-h.htm	2013-09-04 22:13:45	ebooks/43648
1559087	application/epub+zip	http://www.gutenberg.org/ebooks/43648.epub.images	2020-05-21 02:33:47.39469	ebooks/43648
2139933	text/html	http://www.gutenberg.org/files/43648/43648-h.zip	2013-09-05 04:36:07	ebooks/43648
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/43648.rdf	2020-06-11 01:36:25.23996	ebooks/43648
196682	application/epub+zip	http://www.gutenberg.org/ebooks/43648.epub.noimages	2020-05-21 02:33:48.157949	ebooks/43648
26478	image/jpeg	http://www.gutenberg.org/cache/epub/43648/pg43648.cover.medium.jpg	2020-05-21 02:33:52.514892	ebooks/43648
986764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43648.kindle.noimages	2020-05-21 02:33:52.346894	ebooks/43648
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/43649.rdf	2020-06-11 01:36:25.26596	ebooks/43649
199819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43649/43649.txt	2013-09-05 08:37:15	ebooks/43649
1963	image/jpeg	http://www.gutenberg.org/cache/epub/43649/pg43649.cover.small.jpg	2020-05-21 02:33:55.385865	ebooks/43649
77654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43649/43649-8.zip	2013-09-05 08:37:15	ebooks/43649
480088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43649.kindle.noimages	2020-05-21 02:33:55.356868	ebooks/43649
77587	application/zip	http://www.gutenberg.org/files/43649/43649.zip	2013-09-05 08:37:15	ebooks/43649
236539	text/html	http://www.gutenberg.org/files/43649/43649-h/43649-h.htm	2013-09-05 08:40:01	ebooks/43649
13733	image/jpeg	http://www.gutenberg.org/cache/epub/43649/pg43649.cover.medium.jpg	2020-05-21 02:33:55.411863	ebooks/43649
884748	application/zip	http://www.gutenberg.org/files/43649/43649-h.zip	2013-09-05 08:42:49	ebooks/43649
199828	text/plain	http://www.gutenberg.org/ebooks/43649.txt.utf-8	2020-05-21 02:33:52.736908	ebooks/43649
135116	application/epub+zip	http://www.gutenberg.org/ebooks/43649.epub.noimages	2020-05-21 02:33:53.634891	ebooks/43649
2006585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43649.kindle.images	2020-05-21 02:33:54.740891	ebooks/43649
199809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43649/43649-8.txt	2013-09-05 08:37:15	ebooks/43649
899777	application/epub+zip	http://www.gutenberg.org/ebooks/43649.epub.images	2020-05-21 02:33:53.274883	ebooks/43649
204868	text/plain	http://www.gutenberg.org/ebooks/4365.txt.utf-8	2020-06-02 23:39:40.514057	ebooks/4365
61113	application/zip	http://www.gutenberg.org/files/4365/4365.zip	2009-08-07 17:45:26	ebooks/4365
22276	image/jpeg	http://www.gutenberg.org/cache/epub/4365/pg4365.cover.medium.jpg	2020-06-02 23:39:41.964037	ebooks/4365
233488	text/html	http://www.gutenberg.org/ebooks/4365.html.noimages	2020-06-02 23:39:40.717072	ebooks/4365
204896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4365/4365.txt	2009-08-07 17:44:44	ebooks/4365
94935	application/epub+zip	http://www.gutenberg.org/ebooks/4365.epub.images	2020-06-02 23:39:40.826052	ebooks/4365
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/4365.rdf	2020-06-11 01:03:37.700191	ebooks/4365
404399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4365.kindle.images	2020-06-02 23:39:41.405051	ebooks/4365
233488	text/html	http://www.gutenberg.org/ebooks/4365.html.images	2020-06-02 23:39:40.663084	ebooks/4365
4584	image/jpeg	http://www.gutenberg.org/cache/epub/4365/pg4365.cover.small.jpg	2020-06-02 23:39:41.939037	ebooks/4365
404391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4365.kindle.noimages	2020-06-02 23:39:41.912049	ebooks/4365
94935	application/epub+zip	http://www.gutenberg.org/ebooks/4365.epub.noimages	2020-06-02 23:39:40.904059	ebooks/4365
141208	application/zip	http://www.gutenberg.org/files/43650/43650.zip	2013-09-05 10:50:52	ebooks/43650
380792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43650/43650-8.txt	2013-09-05 10:50:52	ebooks/43650
3495190	application/zip	http://www.gutenberg.org/files/43650/43650-h.zip	2013-09-05 11:00:35	ebooks/43650
238601	application/epub+zip	http://www.gutenberg.org/ebooks/43650.epub.noimages	2020-06-15 21:13:18.444333	ebooks/43650
142214	application/zip	http://www.gutenberg.org/files/43650/43650-0.zip	2020-06-15 13:01:55	ebooks/43650
5836609	application/epub+zip	http://www.gutenberg.org/ebooks/43650.epub.images	2020-06-15 21:13:17.931393	ebooks/43650
384685	text/plain; charset=utf-8	http://www.gutenberg.org/files/43650/43650-0.txt	2020-06-15 13:01:55	ebooks/43650
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/43650.rdf	2020-06-15 21:13:27.217218	ebooks/43650
17251	image/jpeg	http://www.gutenberg.org/cache/epub/43650/pg43650.cover.medium.jpg	2020-06-15 21:13:27.06522	ebooks/43650
12281551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43650.kindle.images	2020-06-15 21:13:25.613265	ebooks/43650
381176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43650/43650.txt	2013-09-05 10:50:52	ebooks/43650
485926	text/html	http://www.gutenberg.org/files/43650/43650-h/43650-h.htm	2013-09-05 10:57:02	ebooks/43650
141314	application/zip	http://www.gutenberg.org/files/43650/43650-8.zip	2013-09-05 10:50:52	ebooks/43650
2873	image/jpeg	http://www.gutenberg.org/cache/epub/43650/pg43650.cover.small.jpg	2020-06-15 21:13:26.992221	ebooks/43650
885045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43650.kindle.noimages	2020-06-15 21:13:26.913246	ebooks/43650
684222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43651.kindle.noimages	2020-05-21 02:34:09.604673	ebooks/43651
118617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43651/43651.zip	2013-09-05 11:40:20	ebooks/43651
118650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43651/43651-8.zip	2013-09-05 11:40:20	ebooks/43651
303206	text/plain	http://www.gutenberg.org/ebooks/43651.txt.utf-8	2020-05-21 02:34:07.121711	ebooks/43651
11622	image/jpeg	http://www.gutenberg.org/cache/epub/43651/pg43651.cover.medium.jpg	2020-05-21 02:34:09.697681	ebooks/43651
303210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43651/43651-8.txt	2013-09-05 11:40:20	ebooks/43651
172211	application/zip	http://www.gutenberg.org/files/43651/43651-h.zip	2013-09-05 11:46:03	ebooks/43651
190234	application/epub+zip	http://www.gutenberg.org/ebooks/43651.epub.images	2020-05-21 02:34:07.546701	ebooks/43651
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/43651.rdf	2020-06-11 01:36:25.320955	ebooks/43651
303231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43651/43651.txt	2013-09-05 11:40:20	ebooks/43651
190234	application/epub+zip	http://www.gutenberg.org/ebooks/43651.epub.noimages	2020-05-21 02:34:07.816715	ebooks/43651
684230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43651.kindle.images	2020-05-21 02:34:08.702683	ebooks/43651
1661	image/jpeg	http://www.gutenberg.org/cache/epub/43651/pg43651.cover.small.jpg	2020-05-21 02:34:09.652675	ebooks/43651
353860	text/html	http://www.gutenberg.org/files/43651/43651-h/43651-h.htm	2013-09-05 11:43:17	ebooks/43651
2399438	application/epub+zip	http://www.gutenberg.org/ebooks/43652.epub.images	2020-05-21 02:34:10.594687	ebooks/43652
2368457	application/zip	http://www.gutenberg.org/files/43652/43652-h.zip	2013-09-06 10:46:00	ebooks/43652
17114	image/jpeg	http://www.gutenberg.org/cache/epub/43652/pg43652.cover.medium.jpg	2020-05-21 02:34:18.253781	ebooks/43652
6116986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43652.kindle.images	2020-05-21 02:34:16.45078	ebooks/43652
364634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43652/43652-8.zip	2013-09-06 10:45:58	ebooks/43652
1003711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43652/43652-8.txt	2013-09-05 10:26:42	ebooks/43652
16397	application/rdf+xml	http://www.gutenberg.org/ebooks/43652.rdf	2020-06-11 01:36:25.351954	ebooks/43652
1028269	text/plain	http://www.gutenberg.org/ebooks/43652.txt.utf-8	2020-05-21 02:34:09.867668	ebooks/43652
494189	application/epub+zip	http://www.gutenberg.org/ebooks/43652.epub.noimages	2020-05-21 02:34:10.885675	ebooks/43652
1030639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43652/43652-h/43652-h.htm	2013-09-06 10:45:12	ebooks/43652
1876553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43652.kindle.noimages	2020-05-21 02:34:18.197763	ebooks/43652
2827	image/jpeg	http://www.gutenberg.org/cache/epub/43652/pg43652.cover.small.jpg	2020-05-21 02:34:18.226763	ebooks/43652
206013	application/epub+zip	http://www.gutenberg.org/ebooks/43653.epub.noimages	2020-05-21 02:34:19.092754	ebooks/43653
162185	text/plain; charset=utf-8	http://www.gutenberg.org/files/43653/43653-0.zip	2013-09-06 11:27:18	ebooks/43653
206012	application/epub+zip	http://www.gutenberg.org/ebooks/43653.epub.images	2020-05-21 02:34:18.784775	ebooks/43653
840204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43653.kindle.images	2020-05-21 02:34:20.07774	ebooks/43653
3186	image/jpeg	http://www.gutenberg.org/cache/epub/43653/pg43653.cover.small.jpg	2020-05-21 02:34:21.111719	ebooks/43653
13815	image/jpeg	http://www.gutenberg.org/cache/epub/43653/pg43653.cover.medium.jpg	2020-05-21 02:34:21.148757	ebooks/43653
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/43653.rdf	2020-06-11 01:36:25.374962	ebooks/43653
840197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43653.kindle.noimages	2020-05-21 02:34:21.07073	ebooks/43653
394203	text/plain; charset=utf-8	http://www.gutenberg.org/files/43653/43653-0.txt	2013-09-06 11:27:14	ebooks/43653
171977	text/html; charset=utf-8	http://www.gutenberg.org/files/43653/43653-h.zip	2013-09-06 11:27:18	ebooks/43653
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/43658.rdf	2020-06-11 01:36:25.516956	ebooks/43658
434677	text/html; charset=utf-8	http://www.gutenberg.org/files/43653/43653-h/43653-h.htm	2013-09-06 11:27:16	ebooks/43653
8267055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43654.kindle.images	2020-05-21 02:34:27.038986	ebooks/43654
4055965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43654/43654-h.zip	2018-09-24 03:56:16	ebooks/43654
1100184	text/plain	http://www.gutenberg.org/ebooks/43654.txt.utf-8	2020-05-21 02:34:21.310724	ebooks/43654
1099897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43654/43654-8.txt	2018-09-24 03:56:04	ebooks/43654
1100050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43654/43654.txt	2013-09-09 07:32:32	ebooks/43654
2123733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43654.kindle.noimages	2020-05-21 02:34:29.660923	ebooks/43654
10744	image/jpeg	http://www.gutenberg.org/cache/epub/43654/pg43654.cover.medium.jpg	2020-05-21 02:34:29.795906	ebooks/43654
418554	application/zip	http://www.gutenberg.org/files/43654/43654-8.zip	2018-09-24 03:56:16	ebooks/43654
3654093	application/epub+zip	http://www.gutenberg.org/ebooks/43654.epub.images	2020-05-21 02:34:22.832708	ebooks/43654
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/43654.rdf	2020-06-11 01:36:25.402952	ebooks/43654
2310	image/jpeg	http://www.gutenberg.org/cache/epub/43654/pg43654.cover.small.jpg	2020-05-21 02:34:29.734904	ebooks/43654
418309	application/zip	http://www.gutenberg.org/files/43654/43654.zip	2013-09-09 07:35:22	ebooks/43654
1237614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43654/43654-h/43654-h.htm	2018-09-24 03:56:04	ebooks/43654
541967	application/epub+zip	http://www.gutenberg.org/ebooks/43654.epub.noimages	2020-05-21 02:34:23.450699	ebooks/43654
1163601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43655/43655.txt	2013-09-09 11:18:10	ebooks/43655
10744	image/jpeg	http://www.gutenberg.org/cache/epub/43655/pg43655.cover.medium.jpg	2020-05-21 02:34:51.64782	ebooks/43655
426217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43655/43655-8.zip	2013-09-09 11:18:28	ebooks/43655
2149419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43655.kindle.noimages	2020-05-21 02:34:51.405824	ebooks/43655
1414716	text/html; charset=utf-8	http://www.gutenberg.org/files/43655/43655-h/43655-h.htm	2020-03-30 06:56:44	ebooks/43655
425810	application/zip	http://www.gutenberg.org/files/43655/43655.zip	2013-09-09 11:18:28	ebooks/43655
28800119	application/zip	http://www.gutenberg.org/files/43655/43655-h.zip	2020-03-30 06:57:06	ebooks/43655
25043660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43655.kindle.images	2020-05-21 02:34:48.060667	ebooks/43655
550449	application/epub+zip	http://www.gutenberg.org/ebooks/43655.epub.noimages	2020-05-21 02:34:39.728778	ebooks/43655
16423	application/rdf+xml	http://www.gutenberg.org/ebooks/43655.rdf	2020-06-11 01:36:25.432956	ebooks/43655
2310	image/jpeg	http://www.gutenberg.org/cache/epub/43655/pg43655.cover.small.jpg	2020-05-21 02:34:51.532822	ebooks/43655
1168788	text/plain; charset=utf-8	http://www.gutenberg.org/files/43655/43655-0.txt	2013-09-09 11:13:42	ebooks/43655
12934334	application/epub+zip	http://www.gutenberg.org/ebooks/43655.epub.images	2020-05-21 02:34:38.882786	ebooks/43655
427745	text/plain; charset=utf-8	http://www.gutenberg.org/files/43655/43655-0.zip	2013-09-09 11:18:28	ebooks/43655
1162328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43655/43655-8.txt	2013-09-09 11:14:34	ebooks/43655
1195858	text/html	http://www.gutenberg.org/files/43656/43656-h/43656-h.htm	2013-09-06 11:47:19	ebooks/43656
1070965	text/plain; charset=utf-8	http://www.gutenberg.org/files/43656/43656-0.txt	2020-06-15 13:02:28	ebooks/43656
1069564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43656/43656.txt	2013-09-06 11:41:51	ebooks/43656
402508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43656/43656-8.zip	2013-09-06 11:41:51	ebooks/43656
2316087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43656.kindle.noimages	2020-06-15 21:13:36.546398	ebooks/43656
3929	image/jpeg	http://www.gutenberg.org/cache/epub/43656/pg43656.cover.small.jpg	2020-06-15 21:13:36.616427	ebooks/43656
402204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43656/43656.zip	2013-09-06 11:41:51	ebooks/43656
2431335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43656.kindle.images	2020-06-15 21:13:33.553455	ebooks/43656
404489	application/zip	http://www.gutenberg.org/files/43656/43656-0.zip	2020-06-15 13:02:28	ebooks/43656
1069430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43656/43656-8.txt	2013-09-06 11:41:51	ebooks/43656
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/43656.rdf	2020-06-15 21:13:36.830399	ebooks/43656
21165	image/jpeg	http://www.gutenberg.org/cache/epub/43656/pg43656.cover.medium.jpg	2020-06-15 21:13:36.683395	ebooks/43656
573905	application/zip	http://www.gutenberg.org/files/43656/43656-h.zip	2013-09-06 11:49:36	ebooks/43656
748201	application/epub+zip	http://www.gutenberg.org/ebooks/43656.epub.images	2020-06-15 21:13:29.964205	ebooks/43656
652057	application/epub+zip	http://www.gutenberg.org/ebooks/43656.epub.noimages	2020-06-15 21:13:30.554191	ebooks/43656
332593	application/zip	http://www.gutenberg.org/files/43657/43657-8.zip	2013-09-06 11:56:46	ebooks/43657
1592375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43657.kindle.images	2020-05-21 02:35:03.017672	ebooks/43657
1592367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43657.kindle.noimages	2020-05-21 02:35:04.960647	ebooks/43657
332424	application/zip	http://www.gutenberg.org/files/43657/43657.zip	2013-09-06 11:56:46	ebooks/43657
839000	text/plain	http://www.gutenberg.org/ebooks/43657.txt.utf-8	2020-05-21 02:34:59.647743	ebooks/43657
401353	application/epub+zip	http://www.gutenberg.org/ebooks/43657.epub.noimages	2020-05-21 02:35:01.065711	ebooks/43657
932373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43657/43657-h/43657-h.htm	2013-09-06 11:51:58	ebooks/43657
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/43657.rdf	2020-06-11 01:36:25.490955	ebooks/43657
838905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43657/43657-8.txt	2013-09-06 11:51:58	ebooks/43657
838923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43657/43657.txt	2013-09-06 11:56:26	ebooks/43657
378402	application/zip	http://www.gutenberg.org/files/43657/43657-h.zip	2013-09-06 11:56:46	ebooks/43657
401353	application/epub+zip	http://www.gutenberg.org/ebooks/43657.epub.images	2020-05-21 02:35:00.543717	ebooks/43657
1847	image/jpeg	http://www.gutenberg.org/cache/epub/43657/pg43657.cover.small.jpg	2020-05-21 02:35:05.006653	ebooks/43657
8577	image/jpeg	http://www.gutenberg.org/cache/epub/43657/pg43657.cover.medium.jpg	2020-05-21 02:35:05.045661	ebooks/43657
318297	text/plain	http://www.gutenberg.org/ebooks/43658.txt.utf-8	2020-05-21 02:35:05.19297	ebooks/43658
126546	application/zip	http://www.gutenberg.org/files/43658/43658-8.zip	2013-09-06 13:06:02	ebooks/43658
2326928	application/epub+zip	http://www.gutenberg.org/ebooks/43658.epub.images	2020-05-21 02:35:05.867946	ebooks/43658
4956460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43658.kindle.images	2020-05-21 02:35:07.847927	ebooks/43658
365282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43658/43658-h/43658-h.htm	2013-09-06 13:05:42	ebooks/43658
739626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43658.kindle.noimages	2020-05-21 02:35:08.702902	ebooks/43658
318249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43658/43658-8.txt	2013-09-06 13:05:42	ebooks/43658
25427	image/jpeg	http://www.gutenberg.org/cache/epub/43658/pg43658.cover.medium.jpg	2020-05-21 02:35:08.774912	ebooks/43658
3772	image/jpeg	http://www.gutenberg.org/cache/epub/43658/pg43658.cover.small.jpg	2020-05-21 02:35:08.739908	ebooks/43658
318273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43658/43658.txt	2013-09-06 13:05:42	ebooks/43658
126502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43658/43658.zip	2013-09-06 13:06:02	ebooks/43658
2295136	application/zip	http://www.gutenberg.org/files/43658/43658-h.zip	2013-09-06 13:06:04	ebooks/43658
208590	application/epub+zip	http://www.gutenberg.org/ebooks/43658.epub.noimages	2020-05-21 02:35:06.163948	ebooks/43658
1177270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43659.kindle.noimages	2020-05-21 02:35:12.867846	ebooks/43659
1629360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43659.kindle.images	2020-05-21 02:35:11.426874	ebooks/43659
5051	image/jpeg	http://www.gutenberg.org/cache/epub/43659/pg43659.cover.small.jpg	2020-05-21 02:35:12.909869	ebooks/43659
35925	image/jpeg	http://www.gutenberg.org/cache/epub/43659/pg43659.cover.medium.jpg	2020-05-21 02:35:12.949853	ebooks/43659
190056	application/zip	http://www.gutenberg.org/files/43659/43659-8.zip	2013-09-06 13:26:51	ebooks/43659
493724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43659/43659-8.txt	2013-09-06 13:26:51	ebooks/43659
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/43659.rdf	2020-06-11 01:36:25.546958	ebooks/43659
569152	application/epub+zip	http://www.gutenberg.org/ebooks/43659.epub.images	2020-05-21 02:35:09.560887	ebooks/43659
493696	text/plain	http://www.gutenberg.org/ebooks/43659.txt.utf-8	2020-05-21 02:35:08.915911	ebooks/43659
320370	application/epub+zip	http://www.gutenberg.org/ebooks/43659.epub.noimages	2020-05-21 02:35:09.983906	ebooks/43659
190042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43659/43659.zip	2013-09-06 13:26:52	ebooks/43659
565709	text/html	http://www.gutenberg.org/files/43659/43659-h/43659-h.htm	2013-09-06 13:29:00	ebooks/43659
548994	application/zip	http://www.gutenberg.org/files/43659/43659-h.zip	2013-09-06 13:32:01	ebooks/43659
493731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43659/43659.txt	2013-09-06 13:26:51	ebooks/43659
371016	text/plain; charset=utf-8	http://www.gutenberg.org/files/4366/4366-0.txt	2019-08-14 11:09:09	ebooks/4366
145849	text/plain; charset=utf-8	http://www.gutenberg.org/files/4366/4366-0.zip	2019-08-14 11:14:28	ebooks/4366
14129	image/jpeg	http://www.gutenberg.org/cache/epub/4366/pg4366.cover.medium.jpg	2020-06-02 23:39:44.351008	ebooks/4366
399446	text/html	http://www.gutenberg.org/files/4366/4366-h/4366-h.htm	2019-08-14 11:09:16	ebooks/4366
227095	text/html	http://www.gutenberg.org/files/4366/4366-h.zip	2019-08-14 11:14:28	ebooks/4366
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/4366.rdf	2020-06-11 01:03:37.723193	ebooks/4366
718314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4366.kindle.noimages	2020-06-02 23:39:44.286015	ebooks/4366
221154	application/epub+zip	http://www.gutenberg.org/ebooks/4366.epub.images	2020-06-02 23:39:42.410052	ebooks/4366
176256	application/epub+zip	http://www.gutenberg.org/ebooks/4366.epub.noimages	2020-06-02 23:39:42.663045	ebooks/4366
3702	image/jpeg	http://www.gutenberg.org/cache/epub/4366/pg4366.cover.small.jpg	2020-06-02 23:39:44.320011	ebooks/4366
792580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4366.kindle.images	2020-06-02 23:39:43.47503	ebooks/4366
4661	image/jpeg	http://www.gutenberg.org/cache/epub/43660/pg43660.cover.small.jpg	2020-05-21 02:35:26.155684	ebooks/43660
390420	text/plain	http://www.gutenberg.org/ebooks/43660.txt.utf-8	2020-05-21 02:35:13.098862	ebooks/43660
140341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43660/43660-8.zip	2013-09-07 06:15:54	ebooks/43660
140267	application/zip	http://www.gutenberg.org/files/43660/43660.zip	2013-09-07 06:15:54	ebooks/43660
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/43660.rdf	2020-06-11 01:36:25.574958	ebooks/43660
390454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43660/43660.txt	2013-09-07 06:15:20	ebooks/43660
390303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43660/43660-8.txt	2013-09-07 06:10:38	ebooks/43660
5954196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43660/43660-h.zip	2013-09-07 06:15:56	ebooks/43660
986147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43660.kindle.noimages	2020-05-21 02:35:25.989709	ebooks/43660
197639	application/epub+zip	http://www.gutenberg.org/ebooks/43660.epub.noimages	2020-05-21 02:35:19.741759	ebooks/43660
3028027	application/epub+zip	http://www.gutenberg.org/ebooks/43660.epub.images	2020-05-21 02:35:19.091769	ebooks/43660
5029348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43660.kindle.images	2020-05-21 02:35:23.8557	ebooks/43660
660367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43660/43660-h/43660-h.htm	2013-09-07 06:10:44	ebooks/43660
22937	image/jpeg	http://www.gutenberg.org/cache/epub/43660/pg43660.cover.medium.jpg	2020-05-21 02:35:26.313678	ebooks/43660
1095903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43661/43661-h/43661-h.htm	2013-09-07 06:13:36	ebooks/43661
559121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43661/43661-8.txt	2013-09-07 06:13:34	ebooks/43661
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/43661.rdf	2020-06-11 01:36:25.601958	ebooks/43661
4238073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43661.kindle.images	2020-05-21 02:35:37.506733	ebooks/43661
22963	image/jpeg	http://www.gutenberg.org/cache/epub/43661/pg43661.cover.medium.jpg	2020-05-21 02:35:42.117667	ebooks/43661
559379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43661/43661.txt	2013-09-07 06:17:26	ebooks/43661
4667	image/jpeg	http://www.gutenberg.org/cache/epub/43661/pg43661.cover.small.jpg	2020-05-21 02:35:41.609668	ebooks/43661
559445	text/plain	http://www.gutenberg.org/ebooks/43661.txt.utf-8	2020-05-21 02:35:26.707684	ebooks/43661
213520	application/zip	http://www.gutenberg.org/files/43661/43661-8.zip	2013-09-07 06:17:58	ebooks/43661
1592219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43661.kindle.noimages	2020-05-21 02:35:41.094677	ebooks/43661
1985618	application/zip	http://www.gutenberg.org/files/43661/43661-h.zip	2013-09-07 06:17:58	ebooks/43661
2238013	application/epub+zip	http://www.gutenberg.org/ebooks/43661.epub.images	2020-05-21 02:35:31.235827	ebooks/43661
213304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43661/43661.zip	2013-09-07 06:17:58	ebooks/43661
306439	application/epub+zip	http://www.gutenberg.org/ebooks/43661.epub.noimages	2020-05-21 02:35:32.497805	ebooks/43661
223570	application/zip	http://www.gutenberg.org/files/43662/43662-0.zip	2013-09-07 06:08:42	ebooks/43662
598356	text/plain; charset=utf-8	http://www.gutenberg.org/files/43662/43662-0.txt	2013-09-07 06:07:00	ebooks/43662
223313	application/zip	http://www.gutenberg.org/files/43662/43662.zip	2013-09-07 06:08:40	ebooks/43662
372857	application/epub+zip	http://www.gutenberg.org/ebooks/43662.epub.noimages	2020-05-21 02:35:46.542968	ebooks/43662
2868	image/jpeg	http://www.gutenberg.org/cache/epub/43662/pg43662.cover.small.jpg	2020-05-21 02:35:53.975822	ebooks/43662
598230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43662/43662-8.txt	2013-09-07 06:08:12	ebooks/43662
223458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43662/43662-8.zip	2013-09-07 06:08:40	ebooks/43662
16740	application/rdf+xml	http://www.gutenberg.org/ebooks/43662.rdf	2020-06-11 01:36:25.631953	ebooks/43662
1599779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43662.kindle.noimages	2020-05-21 02:35:53.681815	ebooks/43662
1005719	text/html; charset=utf-8	http://www.gutenberg.org/files/43662/43662-h/43662-h.htm	2013-09-07 06:07:02	ebooks/43662
11777	image/jpeg	http://www.gutenberg.org/cache/epub/43662/pg43662.cover.medium.jpg	2020-05-21 02:35:54.310815	ebooks/43662
9759706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43662.kindle.images	2020-05-21 02:35:50.986847	ebooks/43662
5187204	application/epub+zip	http://www.gutenberg.org/ebooks/43662.epub.images	2020-05-21 02:35:45.61093	ebooks/43662
8491392	application/zip	http://www.gutenberg.org/files/43662/43662-h.zip	2013-09-07 06:08:42	ebooks/43662
598297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43662/43662.txt	2013-09-07 06:08:12	ebooks/43662
104126	text/plain	http://www.gutenberg.org/ebooks/43663.txt.utf-8	2020-05-21 02:35:54.937792	ebooks/43663
36229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43663/43663.zip	2013-09-07 09:44:53	ebooks/43663
10419	image/jpeg	http://www.gutenberg.org/cache/epub/43663/pg43663.cover.medium.jpg	2020-05-21 02:35:56.353785	ebooks/43663
116822	text/html	http://www.gutenberg.org/files/43663/43663-h/43663-h.htm	2013-09-07 09:49:30	ebooks/43663
79172	application/epub+zip	http://www.gutenberg.org/ebooks/43663.epub.noimages	2020-05-21 02:35:55.617786	ebooks/43663
261036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43663.kindle.noimages	2020-05-21 02:35:56.318799	ebooks/43663
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/43663.rdf	2020-06-11 01:36:25.655953	ebooks/43663
286608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43663.kindle.images	2020-05-21 02:35:55.96978	ebooks/43663
86549	text/html	http://www.gutenberg.org/files/43663/43663-h.zip	2013-09-07 09:52:25	ebooks/43663
2044	image/jpeg	http://www.gutenberg.org/cache/epub/43663/pg43663.cover.small.jpg	2020-05-21 02:35:56.336778	ebooks/43663
104123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43663/43663.txt	2013-09-07 09:44:53	ebooks/43663
94776	application/epub+zip	http://www.gutenberg.org/ebooks/43663.epub.images	2020-05-21 02:35:55.287807	ebooks/43663
468592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43664/43664-8.txt	2013-09-07 11:08:45	ebooks/43664
291965	application/epub+zip	http://www.gutenberg.org/ebooks/43664.epub.noimages	2020-05-21 02:35:58.247779	ebooks/43664
1197169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43664.kindle.noimages	2020-05-21 02:36:02.265697	ebooks/43664
170771	application/zip	http://www.gutenberg.org/files/43664/43664-8.zip	2013-09-07 11:08:45	ebooks/43664
475091	text/plain	http://www.gutenberg.org/ebooks/43664.txt.utf-8	2020-05-21 02:35:56.46079	ebooks/43664
12603	image/jpeg	http://www.gutenberg.org/cache/epub/43664/pg43664.cover.medium.jpg	2020-05-21 02:36:02.628693	ebooks/43664
291964	application/epub+zip	http://www.gutenberg.org/ebooks/43664.epub.images	2020-05-21 02:35:57.618788	ebooks/43664
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/43664.rdf	2020-06-11 01:36:25.678962	ebooks/43664
730571	text/html	http://www.gutenberg.org/files/43664/43664-h/43664-h.htm	2013-09-07 11:14:16	ebooks/43664
2524	image/jpeg	http://www.gutenberg.org/cache/epub/43664/pg43664.cover.small.jpg	2020-05-21 02:36:02.481697	ebooks/43664
1197176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43664.kindle.images	2020-05-21 02:36:00.260725	ebooks/43664
264764	text/html	http://www.gutenberg.org/files/43664/43664-h.zip	2013-09-07 11:17:32	ebooks/43664
313586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43665/43665.txt	2013-09-07 13:21:45	ebooks/43665
122243	application/zip	http://www.gutenberg.org/files/43665/43665-8.zip	2013-09-07 13:21:45	ebooks/43665
1725	image/jpeg	http://www.gutenberg.org/cache/epub/43665/pg43665.cover.small.jpg	2020-06-15 21:13:47.91026	ebooks/43665
396185	text/html	http://www.gutenberg.org/files/43665/43665-h/43665-h.htm	2013-09-07 13:26:50	ebooks/43665
9469335	text/html	http://www.gutenberg.org/files/43665/43665-h.zip	2013-09-07 13:32:10	ebooks/43665
166212	application/epub+zip	http://www.gutenberg.org/ebooks/43665.epub.noimages	2020-06-15 21:13:41.061356	ebooks/43665
313672	text/plain; charset=utf-8	http://www.gutenberg.org/files/43665/43665-0.txt	2020-06-15 13:02:58	ebooks/43665
122167	application/zip	http://www.gutenberg.org/files/43665/43665.zip	2013-09-07 13:21:45	ebooks/43665
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/43665.rdf	2020-06-15 21:13:48.074265	ebooks/43665
16899355	application/epub+zip	http://www.gutenberg.org/ebooks/43665.epub.images	2020-06-15 21:13:40.745384	ebooks/43665
122312	text/plain; charset=utf-8	http://www.gutenberg.org/files/43665/43665-0.zip	2020-06-15 13:02:58	ebooks/43665
7288	image/jpeg	http://www.gutenberg.org/cache/epub/43665/pg43665.cover.medium.jpg	2020-06-15 21:13:47.953286	ebooks/43665
32060651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43665.kindle.images	2020-06-15 21:13:46.732293	ebooks/43665
649242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43665.kindle.noimages	2020-06-15 21:13:47.862311	ebooks/43665
313560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43665/43665-8.txt	2013-09-07 13:21:45	ebooks/43665
553157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43666/43666-h/43666-h.htm	2013-09-11 09:38:20	ebooks/43666
1152982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43666.kindle.noimages	2020-05-21 02:36:13.828754	ebooks/43666
27531	image/jpeg	http://www.gutenberg.org/cache/epub/43666/pg43666.cover.medium.jpg	2020-05-21 02:36:13.942749	ebooks/43666
476864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43666/43666-8.txt	2013-09-11 09:38:20	ebooks/43666
176058	application/zip	http://www.gutenberg.org/files/43666/43666-8.zip	2013-09-11 09:38:22	ebooks/43666
1690173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43666.kindle.images	2020-05-21 02:36:12.552772	ebooks/43666
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/43666.rdf	2020-06-11 01:36:25.735971	ebooks/43666
175963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43666/43666.zip	2013-09-11 09:38:22	ebooks/43666
4263	image/jpeg	http://www.gutenberg.org/cache/epub/43666/pg43666.cover.small.jpg	2020-05-21 02:36:13.888768	ebooks/43666
838218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43666/43666-h.zip	2013-09-11 09:38:22	ebooks/43666
341592	application/epub+zip	http://www.gutenberg.org/ebooks/43666.epub.noimages	2020-05-21 02:36:11.255801	ebooks/43666
717791	application/epub+zip	http://www.gutenberg.org/ebooks/43666.epub.images	2020-05-21 02:36:10.714789	ebooks/43666
476939	text/plain	http://www.gutenberg.org/ebooks/43666.txt.utf-8	2020-05-21 02:36:09.983802	ebooks/43666
476935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43666/43666.txt	2013-09-11 09:38:20	ebooks/43666
279160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43667.kindle.images	2020-05-21 02:36:14.986742	ebooks/43667
84759	application/epub+zip	http://www.gutenberg.org/ebooks/43667.epub.noimages	2020-05-21 02:36:14.618748	ebooks/43667
2982	image/jpeg	http://www.gutenberg.org/cache/epub/43667/pg43667.cover.small.jpg	2020-05-21 02:36:15.37473	ebooks/43667
99068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43667/43667-8.txt	2013-09-08 06:32:44	ebooks/43667
84760	application/epub+zip	http://www.gutenberg.org/ebooks/43667.epub.images	2020-05-21 02:36:14.386746	ebooks/43667
15057	application/rdf+xml	http://www.gutenberg.org/ebooks/43667.rdf	2020-06-11 01:36:25.764988	ebooks/43667
37015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43667/43667-8.zip	2013-09-08 06:32:44	ebooks/43667
76828	text/html; charset=utf-8	http://www.gutenberg.org/files/43667/43667-h.zip	2013-09-08 06:32:44	ebooks/43667
116166	text/html; charset=utf-8	http://www.gutenberg.org/files/43667/43667-h/43667-h.htm	2013-09-08 06:32:44	ebooks/43667
99042	text/plain	http://www.gutenberg.org/ebooks/43667.txt.utf-8	2020-05-21 02:36:14.082784	ebooks/43667
279147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43667.kindle.noimages	2020-05-21 02:36:15.355748	ebooks/43667
36987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43667/43667.zip	2013-09-08 06:32:44	ebooks/43667
15749	image/jpeg	http://www.gutenberg.org/cache/epub/43667/pg43667.cover.medium.jpg	2020-05-21 02:36:15.391734	ebooks/43667
99060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43667/43667.txt	2013-09-08 06:32:44	ebooks/43667
216561	application/epub+zip	http://www.gutenberg.org/ebooks/43668.epub.images	2020-05-21 02:36:15.877731	ebooks/43668
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/43668.rdf	2020-06-11 01:36:25.792951	ebooks/43668
63455	application/zip	http://www.gutenberg.org/files/43668/43668-0.zip	2013-09-08 06:36:26	ebooks/43668
14543	image/jpeg	http://www.gutenberg.org/cache/epub/43668/pg43668.cover.medium.jpg	2020-05-21 02:36:17.754702	ebooks/43668
232487	text/html; charset=utf-8	http://www.gutenberg.org/files/43668/43668-h/43668-h.htm	2013-09-08 06:34:44	ebooks/43668
163335	text/plain; charset=utf-8	http://www.gutenberg.org/files/43668/43668-0.txt	2013-09-08 06:34:40	ebooks/43668
163248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43668/43668.txt	2013-09-08 06:35:50	ebooks/43668
639585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43668.kindle.images	2020-05-21 02:36:16.912717	ebooks/43668
206626	text/html; charset=utf-8	http://www.gutenberg.org/files/43668/43668-h.zip	2013-09-08 06:36:26	ebooks/43668
518258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43668.kindle.noimages	2020-05-21 02:36:17.673728	ebooks/43668
63331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43668/43668.zip	2013-09-08 06:36:26	ebooks/43668
152514	application/epub+zip	http://www.gutenberg.org/ebooks/43668.epub.noimages	2020-05-21 02:36:16.144734	ebooks/43668
2628	image/jpeg	http://www.gutenberg.org/cache/epub/43668/pg43668.cover.small.jpg	2020-05-21 02:36:17.715701	ebooks/43668
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/43669.rdf	2020-06-11 01:36:25.820954	ebooks/43669
1356661	text/plain	http://www.gutenberg.org/ebooks/43669.txt.utf-8	2020-05-21 02:36:17.919704	ebooks/43669
1356695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43669/43669.txt	2013-09-08 06:41:12	ebooks/43669
5237984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43669/43669-h.zip	2013-09-08 06:41:22	ebooks/43669
562168	application/epub+zip	http://www.gutenberg.org/ebooks/43669.epub.noimages	2020-05-21 02:36:20.275686	ebooks/43669
2760	image/jpeg	http://www.gutenberg.org/cache/epub/43669/pg43669.cover.small.jpg	2020-05-21 02:36:26.245891	ebooks/43669
1356627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43669/43669-8.txt	2013-09-08 06:39:00	ebooks/43669
14722	image/jpeg	http://www.gutenberg.org/cache/epub/43669/pg43669.cover.medium.jpg	2020-05-21 02:36:26.293883	ebooks/43669
1465007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43669/43669-h/43669-h.htm	2013-09-08 06:39:00	ebooks/43669
482431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43669/43669-8.zip	2013-09-08 06:41:22	ebooks/43669
5725865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43669.kindle.images	2020-05-21 02:36:23.428934	ebooks/43669
482318	application/zip	http://www.gutenberg.org/files/43669/43669.zip	2013-09-08 06:41:20	ebooks/43669
2319676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43669.kindle.noimages	2020-05-21 02:36:26.191886	ebooks/43669
2385065	application/epub+zip	http://www.gutenberg.org/ebooks/43669.epub.images	2020-05-21 02:36:19.816689	ebooks/43669
6744419	application/zip	http://www.gutenberg.org/files/4367/4367-h.zip	2018-06-20 02:03:10	ebooks/4367
2216999	application/pdf	http://www.gutenberg.org/files/4367/4367-pdf/4367-pdf.pdf	2011-01-18 19:00:00	ebooks/4367
790307	application/epub+zip	http://www.gutenberg.org/ebooks/4367.epub.noimages	2020-06-02 23:39:49.151266	ebooks/4367
584794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4367/4367.zip	2018-06-20 02:03:10	ebooks/4367
1670752	text/plain	http://www.gutenberg.org/ebooks/4367.txt.utf-8	2020-06-02 23:39:44.507017	ebooks/4367
2342	image/jpeg	http://www.gutenberg.org/cache/epub/4367/pg4367.cover.small.jpg	2020-06-02 23:39:58.275133	ebooks/4367
14315795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4367.kindle.images	2020-06-02 23:39:55.167213	ebooks/4367
1670782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4367/4367.txt	2018-06-20 02:02:16	ebooks/4367
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/4367.rdf	2020-06-11 01:03:37.752191	ebooks/4367
6599231	application/epub+zip	http://www.gutenberg.org/ebooks/4367.epub.images	2020-06-02 23:39:48.499259	ebooks/4367
2961679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4367.kindle.noimages	2020-06-02 23:39:58.208127	ebooks/4367
1718932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4367/4367-h/4367-h.htm	2018-06-20 02:02:54	ebooks/4367
13642	image/jpeg	http://www.gutenberg.org/cache/epub/4367/pg4367.cover.medium.jpg	2020-06-02 23:39:58.334133	ebooks/4367
350560	text/plain; charset=utf-8	http://www.gutenberg.org/files/43670/43670-0.txt	2013-09-08 10:28:08	ebooks/43670
627373	application/epub+zip	http://www.gutenberg.org/ebooks/43670.epub.images	2020-05-21 02:36:26.876896	ebooks/43670
27879	image/jpeg	http://www.gutenberg.org/cache/epub/43670/pg43670.cover.medium.jpg	2020-05-21 02:36:29.06485	ebooks/43670
615751	application/zip	http://www.gutenberg.org/files/43670/43670-h.zip	2013-09-08 10:28:22	ebooks/43670
1445049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43670.kindle.images	2020-05-21 02:36:28.124901	ebooks/43670
369932	text/html; charset=utf-8	http://www.gutenberg.org/files/43670/43670-h/43670-h.htm	2013-09-08 10:28:10	ebooks/43670
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/43670.rdf	2020-06-11 01:36:25.846951	ebooks/43670
269650	application/epub+zip	http://www.gutenberg.org/ebooks/43670.epub.noimages	2020-05-21 02:36:27.195902	ebooks/43670
127216	text/plain; charset=utf-8	http://www.gutenberg.org/files/43670/43670-0.zip	2013-09-08 10:28:22	ebooks/43670
338525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43670/43670.txt	2013-09-08 10:28:20	ebooks/43670
889934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43670.kindle.noimages	2020-05-21 02:36:28.999849	ebooks/43670
4000	image/jpeg	http://www.gutenberg.org/cache/epub/43670/pg43670.cover.small.jpg	2020-05-21 02:36:29.032849	ebooks/43670
125817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43670/43670.zip	2013-09-08 10:28:22	ebooks/43670
15445	image/jpeg	http://www.gutenberg.org/cache/epub/43671/pg43671.cover.medium.jpg	2020-06-15 21:14:17.613391	ebooks/43671
2564665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43671/43671-8.txt	2013-09-08 12:48:28	ebooks/43671
2662	image/jpeg	http://www.gutenberg.org/cache/epub/43671/pg43671.cover.small.jpg	2020-06-15 21:14:16.984459	ebooks/43671
3967444	text/html	http://www.gutenberg.org/files/43671/43671-h/43671-h.htm	2013-09-08 12:54:53	ebooks/43671
5324898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43671.kindle.images	2020-06-15 21:14:06.97922	ebooks/43671
940887	application/zip	http://www.gutenberg.org/files/43671/43671-0.zip	2020-06-15 13:03:15	ebooks/43671
937065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43671/43671.zip	2013-09-08 12:48:29	ebooks/43671
1210376	application/epub+zip	http://www.gutenberg.org/ebooks/43671.epub.noimages	2020-06-15 21:13:57.565357	ebooks/43671
2580433	text/plain; charset=utf-8	http://www.gutenberg.org/files/43671/43671-0.txt	2020-06-15 13:03:15	ebooks/43671
1223568	application/epub+zip	http://www.gutenberg.org/ebooks/43671.epub.images	2020-06-15 21:13:55.132252	ebooks/43671
937529	application/zip	http://www.gutenberg.org/files/43671/43671-8.zip	2013-09-08 12:48:28	ebooks/43671
2564776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43671/43671.txt	2013-09-08 12:48:28	ebooks/43671
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/43671.rdf	2020-06-15 21:14:18.87039	ebooks/43671
1123765	text/html	http://www.gutenberg.org/files/43671/43671-h.zip	2013-09-08 12:59:41	ebooks/43671
5303750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43671.kindle.noimages	2020-06-15 21:14:16.345393	ebooks/43671
14280	image/jpeg	http://www.gutenberg.org/cache/epub/43672/pg43672.cover.medium.jpg	2020-05-21 02:37:04.951884	ebooks/43672
3491	image/jpeg	http://www.gutenberg.org/cache/epub/43672/pg43672.cover.small.jpg	2020-05-21 02:37:04.829883	ebooks/43672
876414	text/plain; charset=utf-8	http://www.gutenberg.org/files/43672/43672-0.txt	2013-09-08 10:57:32	ebooks/43672
407354	application/epub+zip	http://www.gutenberg.org/ebooks/43672.epub.images	2020-05-21 02:36:59.262659	ebooks/43672
330140	application/zip	http://www.gutenberg.org/files/43672/43672-8.zip	2013-09-08 10:58:52	ebooks/43672
330840	application/zip	http://www.gutenberg.org/files/43672/43672-0.zip	2013-09-08 10:58:52	ebooks/43672
405767	application/epub+zip	http://www.gutenberg.org/ebooks/43672.epub.noimages	2020-05-21 02:36:59.953674	ebooks/43672
1685502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43672.kindle.images	2020-05-21 02:37:02.326913	ebooks/43672
1682663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43672.kindle.noimages	2020-05-21 02:37:04.698887	ebooks/43672
876867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43672/43672-8.txt	2013-09-08 10:58:04	ebooks/43672
420495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43672/43672-h.zip	2013-09-08 10:58:52	ebooks/43672
1064239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43672/43672-h/43672-h.htm	2013-09-08 10:57:34	ebooks/43672
876914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43672/43672.txt	2013-09-08 10:58:04	ebooks/43672
329979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43672/43672.zip	2013-09-08 10:58:52	ebooks/43672
16440	application/rdf+xml	http://www.gutenberg.org/ebooks/43672.rdf	2020-06-11 01:36:25.904946	ebooks/43672
15306	application/rdf+xml	http://www.gutenberg.org/ebooks/43673.rdf	2020-06-11 01:36:25.931951	ebooks/43673
115392	application/epub+zip	http://www.gutenberg.org/ebooks/43673.epub.noimages	2020-05-21 02:37:05.646883	ebooks/43673
91102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43673/43673-8.txt	2013-09-08 11:55:54	ebooks/43673
119577	application/zip	http://www.gutenberg.org/files/43673/43673-h.zip	2013-09-08 11:55:54	ebooks/43673
380637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43673.kindle.images	2020-05-21 02:37:06.113864	ebooks/43673
37594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43673/43673.zip	2013-09-08 11:55:54	ebooks/43673
128365	application/epub+zip	http://www.gutenberg.org/ebooks/43673.epub.images	2020-05-21 02:37:05.504881	ebooks/43673
37628	application/zip	http://www.gutenberg.org/files/43673/43673-8.zip	2013-09-08 11:55:54	ebooks/43673
19999	image/jpeg	http://www.gutenberg.org/cache/epub/43673/pg43673.cover.medium.jpg	2020-05-21 02:37:06.644868	ebooks/43673
359548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43673.kindle.noimages	2020-05-21 02:37:06.590858	ebooks/43673
91079	text/plain	http://www.gutenberg.org/ebooks/43673.txt.utf-8	2020-05-21 02:37:05.259887	ebooks/43673
91092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43673/43673.txt	2013-09-08 11:55:54	ebooks/43673
3895	image/jpeg	http://www.gutenberg.org/cache/epub/43673/pg43673.cover.small.jpg	2020-05-21 02:37:06.618861	ebooks/43673
129379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43673/43673-h/43673-h.htm	2013-09-08 11:55:54	ebooks/43673
917907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43674.kindle.noimages	2020-05-21 02:37:14.085761	ebooks/43674
398969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43674/43674-8.txt	2015-07-24 05:32:58	ebooks/43674
666054	application/pdf	http://www.gutenberg.org/ebooks/43674.pdf.images	2020-05-21 02:37:17.357742	ebooks/43674
1133608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43674.kindle.images	2020-05-21 02:37:12.970802	ebooks/43674
482850	text/html; charset=utf-8	http://www.gutenberg.org/files/43674/43674-h/43674-h.html	2015-07-24 05:33:02	ebooks/43674
400763	text/plain; charset=utf-8	http://www.gutenberg.org/files/43674/43674-0.txt	2015-07-24 05:32:56	ebooks/43674
2050	image/jpeg	http://www.gutenberg.org/cache/epub/43674/pg43674.cover.small.jpg	2020-05-21 02:37:14.607763	ebooks/43674
436489	text/html; charset=utf-8	http://www.gutenberg.org/files/43674/43674-h.zip	2015-07-24 05:33:02	ebooks/43674
20650	application/rdf+xml	http://www.gutenberg.org/ebooks/43674.rdf	2020-06-11 01:36:25.967948	ebooks/43674
484163	application/pdf	http://www.gutenberg.org/ebooks/43674.pdf.noimages	2020-05-21 02:37:19.703711	ebooks/43674
147869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43674/43674.zip	2015-07-24 05:33:00	ebooks/43674
148203	application/zip	http://www.gutenberg.org/files/43674/43674-0.zip	2015-07-24 05:32:56	ebooks/43674
147911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43674/43674-8.zip	2015-07-24 05:32:58	ebooks/43674
420126	text/x-rst	http://www.gutenberg.org/files/43674/43674-rst.zip	2015-07-24 05:32:54	ebooks/43674
382772	application/epub+zip	http://www.gutenberg.org/ebooks/43674.epub.images	2020-05-21 02:37:09.977827	ebooks/43674
398968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43674/43674.txt	2015-07-24 05:33:00	ebooks/43674
11664	image/jpeg	http://www.gutenberg.org/cache/epub/43674/pg43674.cover.medium.jpg	2020-05-21 02:37:15.004759	ebooks/43674
274751	application/epub+zip	http://www.gutenberg.org/ebooks/43674.epub.noimages	2020-05-21 02:37:11.829838	ebooks/43674
384724	text/x-rst	http://www.gutenberg.org/ebooks/43674.rst.gen	2020-05-21 02:37:08.046853	ebooks/43674
384724	text/x-rst	http://www.gutenberg.org/files/43674/43674-rst/43674-rst.rst	2015-07-24 05:32:54	ebooks/43674
377269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43675/43675-8.txt	2013-09-08 16:01:12	ebooks/43675
283067	application/epub+zip	http://www.gutenberg.org/ebooks/43675.epub.noimages	2020-05-21 02:37:21.369695	ebooks/43675
23602	image/jpeg	http://www.gutenberg.org/cache/epub/43675/pg43675.cover.medium.jpg	2020-05-21 02:37:23.553649	ebooks/43675
377238	text/plain	http://www.gutenberg.org/ebooks/43675.txt.utf-8	2020-05-21 02:37:20.613676	ebooks/43675
377262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43675/43675.txt	2013-09-08 16:01:42	ebooks/43675
3379	image/jpeg	http://www.gutenberg.org/cache/epub/43675/pg43675.cover.small.jpg	2020-05-21 02:37:23.52764	ebooks/43675
784970	application/epub+zip	http://www.gutenberg.org/ebooks/43675.epub.images	2020-05-21 02:37:21.11768	ebooks/43675
17403	application/rdf+xml	http://www.gutenberg.org/ebooks/43675.rdf	2020-06-11 01:36:25.997947	ebooks/43675
815391	application/zip	http://www.gutenberg.org/files/43675/43675-h.zip	2013-09-08 16:01:54	ebooks/43675
873923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43675.kindle.noimages	2020-05-21 02:37:23.49864	ebooks/43675
428749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43675/43675-h/43675-h.htm	2013-09-08 16:01:12	ebooks/43675
1742610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43675.kindle.images	2020-05-21 02:37:22.472651	ebooks/43675
138230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43675/43675.zip	2013-09-08 16:01:54	ebooks/43675
138251	application/zip	http://www.gutenberg.org/files/43675/43675-8.zip	2013-09-08 16:01:54	ebooks/43675
8763	image/jpeg	http://www.gutenberg.org/cache/epub/43676/pg43676.cover.medium.jpg	2020-05-21 02:37:27.132834	ebooks/43676
245109	application/epub+zip	http://www.gutenberg.org/ebooks/43676.epub.noimages	2020-05-21 02:37:24.58764	ebooks/43676
492777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43676/43676-8.txt	2013-09-09 07:18:03	ebooks/43676
1937	image/jpeg	http://www.gutenberg.org/cache/epub/43676/pg43676.cover.small.jpg	2020-05-21 02:37:27.101844	ebooks/43676
505364	text/plain	http://www.gutenberg.org/ebooks/43676.txt.utf-8	2020-05-21 02:37:23.680654	ebooks/43676
250615	application/epub+zip	http://www.gutenberg.org/ebooks/43676.epub.images	2020-05-21 02:37:24.256638	ebooks/43676
231624	application/zip	http://www.gutenberg.org/files/43676/43676-h.zip	2013-09-09 07:26:41	ebooks/43676
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/43676.rdf	2020-06-11 01:36:26.022963	ebooks/43676
1021071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43676.kindle.images	2020-05-21 02:37:25.808813	ebooks/43676
191549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43676/43676-8.zip	2013-09-09 07:18:04	ebooks/43676
542159	text/html	http://www.gutenberg.org/files/43676/43676-h/43676-h.htm	2013-09-09 07:23:43	ebooks/43676
1013273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43676.kindle.noimages	2020-05-21 02:37:27.06683	ebooks/43676
550599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43677.kindle.noimages	2020-05-21 02:37:30.458749	ebooks/43677
91585	application/zip	http://www.gutenberg.org/files/43677/43677.zip	2013-09-09 08:01:12	ebooks/43677
290286	text/html	http://www.gutenberg.org/files/43677/43677-h/43677-h.htm	2013-09-09 08:14:29	ebooks/43677
239614	text/plain	http://www.gutenberg.org/ebooks/43677.txt.utf-8	2020-05-21 02:37:27.254807	ebooks/43677
148757	application/epub+zip	http://www.gutenberg.org/ebooks/43677.epub.noimages	2020-05-21 02:37:28.83778	ebooks/43677
151578	application/epub+zip	http://www.gutenberg.org/ebooks/43677.epub.images	2020-05-21 02:37:28.185796	ebooks/43677
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/43677.rdf	2020-06-11 01:36:26.047946	ebooks/43677
2474	image/jpeg	http://www.gutenberg.org/cache/epub/43677/pg43677.cover.small.jpg	2020-05-21 02:37:30.488766	ebooks/43677
239611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43677/43677.txt	2013-09-09 08:01:12	ebooks/43677
142325	text/html	http://www.gutenberg.org/files/43677/43677-h.zip	2013-09-09 08:17:50	ebooks/43677
555960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43677.kindle.images	2020-05-21 02:37:29.643759	ebooks/43677
17831	image/jpeg	http://www.gutenberg.org/cache/epub/43677/pg43677.cover.medium.jpg	2020-05-21 02:37:30.515749	ebooks/43677
932873	application/epub+zip	http://www.gutenberg.org/ebooks/43678.epub.images	2020-05-21 02:37:31.324814	ebooks/43678
637359	text/plain	http://www.gutenberg.org/ebooks/43678.txt.utf-8	2020-05-21 02:37:30.633777	ebooks/43678
244379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43678/43678.zip	2013-09-09 09:53:20	ebooks/43678
1202505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43678.kindle.noimages	2020-05-21 02:37:34.6147	ebooks/43678
637104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43678/43678-8.txt	2013-09-09 09:53:20	ebooks/43678
2182167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43678.kindle.images	2020-05-21 02:37:33.202715	ebooks/43678
691391	text/html	http://www.gutenberg.org/files/43678/43678-h/43678-h.htm	2013-09-09 09:56:50	ebooks/43678
244593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43678/43678-8.zip	2013-09-09 09:53:20	ebooks/43678
637122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43678/43678.txt	2013-09-09 09:53:20	ebooks/43678
10784	image/jpeg	http://www.gutenberg.org/cache/epub/43678/pg43678.cover.medium.jpg	2020-05-21 02:37:34.672702	ebooks/43678
16341	application/rdf+xml	http://www.gutenberg.org/ebooks/43678.rdf	2020-06-11 01:36:26.076955	ebooks/43678
317659	application/epub+zip	http://www.gutenberg.org/ebooks/43678.epub.noimages	2020-05-21 02:37:31.711742	ebooks/43678
911525	text/html	http://www.gutenberg.org/files/43678/43678-h.zip	2013-09-09 09:59:40	ebooks/43678
2035	image/jpeg	http://www.gutenberg.org/cache/epub/43678/pg43678.cover.small.jpg	2020-05-21 02:37:34.645698	ebooks/43678
3954	image/jpeg	http://www.gutenberg.org/cache/epub/43679/pg43679.cover.small.jpg	2020-05-21 02:37:37.261674	ebooks/43679
350083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43679/43679-8.txt	2016-06-19 01:41:56	ebooks/43679
695011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43679.kindle.noimages	2020-05-21 02:37:37.235675	ebooks/43679
15350	image/jpeg	http://www.gutenberg.org/cache/epub/43679/pg43679.cover.medium.jpg	2020-05-21 02:37:37.285674	ebooks/43679
139268	application/zip	http://www.gutenberg.org/files/43679/43679-8.zip	2016-06-19 01:41:58	ebooks/43679
695019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43679.kindle.images	2020-05-21 02:37:36.360681	ebooks/43679
174971	application/epub+zip	http://www.gutenberg.org/ebooks/43679.epub.noimages	2020-05-21 02:37:35.491702	ebooks/43679
174971	application/epub+zip	http://www.gutenberg.org/ebooks/43679.epub.images	2020-05-21 02:37:35.354693	ebooks/43679
364635	text/plain	http://www.gutenberg.org/ebooks/43679.txt.utf-8	2020-05-21 02:37:34.802746	ebooks/43679
414597	text/html	http://www.gutenberg.org/ebooks/43679.html.noimages	2020-05-21 02:37:35.155707	ebooks/43679
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/43679.rdf	2020-06-11 01:36:26.100944	ebooks/43679
414597	text/html	http://www.gutenberg.org/ebooks/43679.html.images	2020-05-21 02:37:35.060692	ebooks/43679
376500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4368/4368.txt	2011-04-19 20:00:00	ebooks/4368
175696	application/epub+zip	http://www.gutenberg.org/ebooks/4368.epub.noimages	2020-06-02 23:39:59.129131	ebooks/4368
148583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4368/4368-8.zip	2013-02-06 10:56:06	ebooks/4368
376499	text/plain	http://www.gutenberg.org/ebooks/4368.txt.utf-8	2020-06-02 23:39:58.516143	ebooks/4368
718929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4368.kindle.images	2020-06-02 23:40:00.043121	ebooks/4368
376506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4368/4368-8.txt	2011-04-19 20:00:00	ebooks/4368
401744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4368/4368-h/4368-h.htm	2011-08-17 20:00:00	ebooks/4368
148517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4368/4368.zip	2013-02-06 10:56:06	ebooks/4368
12867	image/jpeg	http://www.gutenberg.org/cache/epub/4368/pg4368.cover.medium.jpg	2020-06-02 23:40:01.027105	ebooks/4368
718924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4368.kindle.noimages	2020-06-02 23:40:00.956093	ebooks/4368
152418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4368/4368-h.zip	2013-02-06 10:56:06	ebooks/4368
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/4368.rdf	2020-06-11 01:03:37.780186	ebooks/4368
3480	image/jpeg	http://www.gutenberg.org/cache/epub/4368/pg4368.cover.small.jpg	2020-06-02 23:40:00.99309	ebooks/4368
175697	application/epub+zip	http://www.gutenberg.org/ebooks/4368.epub.images	2020-06-02 23:39:58.914142	ebooks/4368
2042995	application/epub+zip	http://www.gutenberg.org/ebooks/43680.epub.images	2020-05-21 02:37:38.41666	ebooks/43680
306877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43680/43680.zip	2013-09-09 12:22:32	ebooks/43680
307008	application/zip	http://www.gutenberg.org/files/43680/43680-8.zip	2013-09-09 12:22:32	ebooks/43680
945738	text/html	http://www.gutenberg.org/files/43680/43680-h/43680-h.htm	2013-09-09 12:28:40	ebooks/43680
1628	image/jpeg	http://www.gutenberg.org/cache/epub/43680/pg43680.cover.small.jpg	2020-05-21 02:37:43.579876	ebooks/43680
2019774	text/html	http://www.gutenberg.org/files/43680/43680-h.zip	2013-09-09 12:32:48	ebooks/43680
1519676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43680.kindle.noimages	2020-05-21 02:37:43.529876	ebooks/43680
362412	application/epub+zip	http://www.gutenberg.org/ebooks/43680.epub.noimages	2020-05-21 02:37:38.84064	ebooks/43680
852599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43680/43680-8.txt	2013-09-09 12:22:32	ebooks/43680
8252	image/jpeg	http://www.gutenberg.org/cache/epub/43680/pg43680.cover.medium.jpg	2020-05-21 02:37:43.623876	ebooks/43680
4801123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43680.kindle.images	2020-05-21 02:37:41.711902	ebooks/43680
852689	text/plain	http://www.gutenberg.org/ebooks/43680.txt.utf-8	2020-05-21 02:37:37.410681	ebooks/43680
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/43680.rdf	2020-06-11 01:36:26.128948	ebooks/43680
852634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43680/43680.txt	2013-09-09 12:22:32	ebooks/43680
680207	application/epub+zip	http://www.gutenberg.org/ebooks/43681.epub.noimages	2020-05-21 02:37:47.292827	ebooks/43681
2675	image/jpeg	http://www.gutenberg.org/cache/epub/43681/pg43681.cover.small.jpg	2020-05-21 02:37:54.65773	ebooks/43681
28195	image/jpeg	http://www.gutenberg.org/cache/epub/43681/pg43681.cover.medium.jpg	2020-05-21 02:37:54.804739	ebooks/43681
629894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43681/43681.txt	2013-09-09 13:22:16	ebooks/43681
4102209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43681.kindle.images	2020-05-21 02:37:51.201775	ebooks/43681
16417	application/rdf+xml	http://www.gutenberg.org/ebooks/43681.rdf	2020-06-11 01:36:26.160945	ebooks/43681
2074131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43681.kindle.noimages	2020-05-21 02:37:54.491734	ebooks/43681
1464327	text/html; charset=us-ascii	http://www.gutenberg.org/files/43681/43681-h.zip	2013-09-09 13:22:18	ebooks/43681
629852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43681/43681-8.txt	2013-09-09 13:22:16	ebooks/43681
905215	text/html; charset=us-ascii	http://www.gutenberg.org/files/43681/43681-h/43681-h.htm	2013-09-09 13:22:16	ebooks/43681
242629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43681/43681-8.zip	2013-09-09 13:22:18	ebooks/43681
241396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43681/43681.zip	2013-09-09 13:22:18	ebooks/43681
1697981	application/epub+zip	http://www.gutenberg.org/ebooks/43681.epub.images	2020-05-21 02:37:45.727868	ebooks/43681
633549	text/plain	http://www.gutenberg.org/ebooks/43681.txt.utf-8	2020-05-21 02:37:43.7949	ebooks/43681
706796	text/plain	http://www.gutenberg.org/ebooks/43682.txt.utf-8	2020-05-21 02:37:55.163766	ebooks/43682
2509760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43682.kindle.noimages	2020-05-21 02:38:09.648741	ebooks/43682
1502206	application/epub+zip	http://www.gutenberg.org/ebooks/43682.epub.images	2020-05-21 02:37:57.849719	ebooks/43682
704011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43682/43682-8.txt	2013-09-09 13:20:40	ebooks/43682
264000	application/zip	http://www.gutenberg.org/files/43682/43682.zip	2013-09-09 13:20:42	ebooks/43682
1260092	application/zip	http://www.gutenberg.org/files/43682/43682-h.zip	2013-09-09 13:20:42	ebooks/43682
3976986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43682.kindle.images	2020-05-21 02:38:04.622806	ebooks/43682
704050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43682/43682.txt	2013-09-09 13:20:40	ebooks/43682
16418	application/rdf+xml	http://www.gutenberg.org/ebooks/43682.rdf	2020-06-11 01:36:26.190943	ebooks/43682
28322	image/jpeg	http://www.gutenberg.org/cache/epub/43682/pg43682.cover.medium.jpg	2020-05-21 02:38:10.24573	ebooks/43682
1228363	text/html; charset=us-ascii	http://www.gutenberg.org/files/43682/43682-h/43682-h.htm	2013-09-09 13:20:40	ebooks/43682
764780	application/epub+zip	http://www.gutenberg.org/ebooks/43682.epub.noimages	2020-05-21 02:37:59.649699	ebooks/43682
2741	image/jpeg	http://www.gutenberg.org/cache/epub/43682/pg43682.cover.small.jpg	2020-05-21 02:38:09.958743	ebooks/43682
265224	application/zip	http://www.gutenberg.org/files/43682/43682-8.zip	2013-09-09 13:20:42	ebooks/43682
129564	application/zip	http://www.gutenberg.org/files/43683/43683.zip	2013-09-10 08:13:20	ebooks/43683
921560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43683.kindle.noimages	2020-05-21 02:38:13.942681	ebooks/43683
362832	application/epub+zip	http://www.gutenberg.org/ebooks/43683.epub.images	2020-05-21 02:38:11.566717	ebooks/43683
333212	text/plain	http://www.gutenberg.org/ebooks/43683.txt.utf-8	2020-05-21 02:38:11.015792	ebooks/43683
1102848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43683.kindle.images	2020-05-21 02:38:12.940693	ebooks/43683
393321	application/zip	http://www.gutenberg.org/files/43683/43683-h.zip	2013-09-10 08:18:29	ebooks/43683
333162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43683/43683-8.txt	2013-09-10 08:13:20	ebooks/43683
4158	image/jpeg	http://www.gutenberg.org/cache/epub/43683/pg43683.cover.small.jpg	2020-05-21 02:38:13.975692	ebooks/43683
129593	application/zip	http://www.gutenberg.org/files/43683/43683-8.zip	2013-09-10 08:13:20	ebooks/43683
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/43683.rdf	2020-06-11 01:36:26.216943	ebooks/43683
274092	application/epub+zip	http://www.gutenberg.org/ebooks/43683.epub.noimages	2020-05-21 02:38:11.91372	ebooks/43683
333169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43683/43683.txt	2013-09-10 08:13:20	ebooks/43683
31891	image/jpeg	http://www.gutenberg.org/cache/epub/43683/pg43683.cover.medium.jpg	2020-05-21 02:38:14.008687	ebooks/43683
376651	text/html	http://www.gutenberg.org/files/43683/43683-h/43683-h.htm	2013-09-10 08:15:31	ebooks/43683
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/43684.rdf	2020-06-11 01:36:26.240942	ebooks/43684
651517	text/html	http://www.gutenberg.org/files/43684/43684-h/43684-h.htm	2013-09-10 10:13:55	ebooks/43684
231783	application/zip	http://www.gutenberg.org/files/43684/43684-0.zip	2013-09-10 10:19:46	ebooks/43684
313797	application/epub+zip	http://www.gutenberg.org/ebooks/43684.epub.images	2020-05-21 02:38:14.622688	ebooks/43684
1413	image/jpeg	http://www.gutenberg.org/cache/epub/43684/pg43684.cover.small.jpg	2020-05-21 02:38:17.738959	ebooks/43684
1106565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43684.kindle.noimages	2020-05-21 02:38:17.704931	ebooks/43684
274935	application/epub+zip	http://www.gutenberg.org/ebooks/43684.epub.noimages	2020-05-21 02:38:14.959693	ebooks/43684
594763	text/plain; charset=utf-8	http://www.gutenberg.org/files/43684/43684-0.txt	2013-09-10 10:13:41	ebooks/43684
6189	image/jpeg	http://www.gutenberg.org/cache/epub/43684/pg43684.cover.medium.jpg	2020-05-21 02:38:17.768955	ebooks/43684
1179007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43684.kindle.images	2020-05-21 02:38:16.329653	ebooks/43684
303887	application/zip	http://www.gutenberg.org/files/43684/43684-h.zip	2013-09-10 10:19:46	ebooks/43684
1243665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43685.kindle.noimages	2020-05-21 02:38:21.717877	ebooks/43685
691982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43685/43685.txt	2013-09-10 10:15:33	ebooks/43685
243067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43685/43685-8.zip	2013-09-10 10:15:33	ebooks/43685
691923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43685/43685-8.txt	2013-09-10 10:15:33	ebooks/43685
1243673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43685.kindle.images	2020-05-21 02:38:20.2669	ebooks/43685
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/43685.rdf	2020-06-11 01:36:26.267941	ebooks/43685
302991	application/epub+zip	http://www.gutenberg.org/ebooks/43685.epub.images	2020-05-21 02:38:18.501923	ebooks/43685
691948	text/plain	http://www.gutenberg.org/ebooks/43685.txt.utf-8	2020-05-21 02:38:17.906937	ebooks/43685
243032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43685/43685.zip	2013-09-10 10:15:33	ebooks/43685
14134	image/jpeg	http://www.gutenberg.org/cache/epub/43685/pg43685.cover.medium.jpg	2020-05-21 02:38:21.776905	ebooks/43685
739141	text/html	http://www.gutenberg.org/files/43685/43685-h/43685-h.htm	2013-09-10 10:19:04	ebooks/43685
3032	image/jpeg	http://www.gutenberg.org/cache/epub/43685/pg43685.cover.small.jpg	2020-05-21 02:38:21.748909	ebooks/43685
277362	text/html	http://www.gutenberg.org/files/43685/43685-h.zip	2013-09-11 13:48:41	ebooks/43685
302991	application/epub+zip	http://www.gutenberg.org/ebooks/43685.epub.noimages	2020-05-21 02:38:18.812932	ebooks/43685
389974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43686/43686-h/43686-h.htm	2013-09-10 12:13:32	ebooks/43686
457589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43686/43686-h.zip	2013-09-10 12:14:16	ebooks/43686
474528	application/epub+zip	http://www.gutenberg.org/ebooks/43686.epub.images	2020-05-21 02:38:22.415886	ebooks/43686
775573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43686.kindle.noimages	2020-05-21 02:38:24.57187	ebooks/43686
1162248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43686.kindle.images	2020-05-21 02:38:23.737858	ebooks/43686
20005	image/jpeg	http://www.gutenberg.org/cache/epub/43686/pg43686.cover.medium.jpg	2020-05-21 02:38:24.633839	ebooks/43686
324715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43686/43686-8.txt	2013-09-10 12:13:56	ebooks/43686
228041	application/epub+zip	http://www.gutenberg.org/ebooks/43686.epub.noimages	2020-05-21 02:38:22.819868	ebooks/43686
130517	application/zip	http://www.gutenberg.org/files/43686/43686-8.zip	2013-09-10 12:14:16	ebooks/43686
3252	image/jpeg	http://www.gutenberg.org/cache/epub/43686/pg43686.cover.small.jpg	2020-05-21 02:38:24.602842	ebooks/43686
330458	text/plain; charset=utf-8	http://www.gutenberg.org/files/43686/43686-0.txt	2013-09-10 12:13:30	ebooks/43686
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/43686.rdf	2020-06-11 01:36:26.295949	ebooks/43686
131636	text/plain; charset=utf-8	http://www.gutenberg.org/files/43686/43686-0.zip	2013-09-10 12:14:16	ebooks/43686
65783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43687/43687-8.txt	2013-09-10 12:19:10	ebooks/43687
332206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43687.kindle.images	2020-05-21 02:38:25.780828	ebooks/43687
66383	text/plain	http://www.gutenberg.org/ebooks/43687.txt.utf-8	2020-05-21 02:38:24.743856	ebooks/43687
127098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43687/43687-h.zip	2013-09-10 12:19:14	ebooks/43687
132634	application/epub+zip	http://www.gutenberg.org/ebooks/43687.epub.images	2020-05-21 02:38:24.997856	ebooks/43687
102254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43687/43687-h/43687-h.htm	2013-09-10 12:19:12	ebooks/43687
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/43687.rdf	2020-06-11 01:36:26.320944	ebooks/43687
97567	application/epub+zip	http://www.gutenberg.org/ebooks/43687.epub.noimages	2020-05-21 02:38:25.303843	ebooks/43687
280195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43687.kindle.noimages	2020-05-21 02:38:26.24082	ebooks/43687
24741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43687/43687-8.zip	2013-09-10 12:19:12	ebooks/43687
2383	image/jpeg	http://www.gutenberg.org/cache/epub/43687/pg43687.cover.small.jpg	2020-05-21 02:38:26.264827	ebooks/43687
15884	image/jpeg	http://www.gutenberg.org/cache/epub/43687/pg43687.cover.medium.jpg	2020-05-21 02:38:26.286818	ebooks/43687
138838	text/plain	http://www.gutenberg.org/ebooks/43688.txt.utf-8	2020-05-21 02:38:26.392844	ebooks/43688
3221	image/jpeg	http://www.gutenberg.org/cache/epub/43688/pg43688.cover.small.jpg	2020-05-21 02:38:28.045797	ebooks/43688
54272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43688/43688-8.zip	2013-09-10 12:24:12	ebooks/43688
138881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43688/43688.txt	2013-09-10 12:24:10	ebooks/43688
616317	application/epub+zip	http://www.gutenberg.org/ebooks/43688.epub.images	2020-05-21 02:38:26.775816	ebooks/43688
1293987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43688.kindle.images	2020-05-21 02:38:27.549823	ebooks/43688
169523	application/epub+zip	http://www.gutenberg.org/ebooks/43688.epub.noimages	2020-05-21 02:38:26.987828	ebooks/43688
470553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43688.kindle.noimages	2020-05-21 02:38:28.0238	ebooks/43688
15365	application/rdf+xml	http://www.gutenberg.org/ebooks/43688.rdf	2020-06-11 01:36:26.348942	ebooks/43688
165656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43688/43688-h/43688-h.htm	2013-09-10 12:24:10	ebooks/43688
138862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43688/43688-8.txt	2013-09-10 12:24:10	ebooks/43688
21203	image/jpeg	http://www.gutenberg.org/cache/epub/43688/pg43688.cover.medium.jpg	2020-05-21 02:38:28.066803	ebooks/43688
1272546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43688/43688-h.zip	2013-09-10 12:24:12	ebooks/43688
54252	application/zip	http://www.gutenberg.org/files/43688/43688.zip	2013-09-10 12:24:12	ebooks/43688
25303	image/jpeg	http://www.gutenberg.org/cache/epub/43689/pg43689.cover.medium.jpg	2020-06-15 21:14:26.509306	ebooks/43689
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/43689.rdf	2020-06-15 21:14:26.755265	ebooks/43689
222450	application/zip	http://www.gutenberg.org/files/43689/43689-0.zip	2020-06-15 13:03:51	ebooks/43689
294166	text/html	http://www.gutenberg.org/files/43689/43689-h.zip	2013-09-10 13:59:10	ebooks/43689
354279	application/epub+zip	http://www.gutenberg.org/ebooks/43689.epub.images	2020-06-15 21:14:21.871334	ebooks/43689
596149	text/plain; charset=utf-8	http://www.gutenberg.org/files/43689/43689-0.txt	2020-06-15 13:03:51	ebooks/43689
324834	application/epub+zip	http://www.gutenberg.org/ebooks/43689.epub.noimages	2020-06-15 21:14:22.468348	ebooks/43689
3845	image/jpeg	http://www.gutenberg.org/cache/epub/43689/pg43689.cover.small.jpg	2020-06-15 21:14:26.333273	ebooks/43689
1237046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43689.kindle.noimages	2020-06-15 21:14:26.043265	ebooks/43689
592530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43689/43689-8.txt	2013-09-10 13:49:15	ebooks/43689
1266387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43689.kindle.images	2020-06-15 21:14:24.197308	ebooks/43689
221605	application/zip	http://www.gutenberg.org/files/43689/43689-8.zip	2013-09-10 14:01:34	ebooks/43689
685249	text/html	http://www.gutenberg.org/files/43689/43689-h/43689-h.htm	2013-09-10 13:54:23	ebooks/43689
75865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4369/4369.txt	2009-07-26 12:38:28	ebooks/4369
214845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4369.kindle.images	2020-06-02 23:40:01.750081	ebooks/4369
14860	image/jpeg	http://www.gutenberg.org/cache/epub/4369/pg4369.cover.medium.jpg	2020-06-02 23:40:02.129084	ebooks/4369
75837	text/plain	http://www.gutenberg.org/ebooks/4369.txt.utf-8	2020-06-02 23:40:01.162113	ebooks/4369
214837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4369.kindle.noimages	2020-06-02 23:40:02.081085	ebooks/4369
52197	application/epub+zip	http://www.gutenberg.org/ebooks/4369.epub.noimages	2020-06-02 23:40:01.416099	ebooks/4369
98986	text/html	http://www.gutenberg.org/ebooks/4369.html.noimages	2020-06-02 23:40:01.285098	ebooks/4369
98986	text/html	http://www.gutenberg.org/ebooks/4369.html.images	2020-06-02 23:40:01.243092	ebooks/4369
3640	image/jpeg	http://www.gutenberg.org/cache/epub/4369/pg4369.cover.small.jpg	2020-06-02 23:40:02.106076	ebooks/4369
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/4369.rdf	2020-06-11 01:03:37.803185	ebooks/4369
52197	application/epub+zip	http://www.gutenberg.org/ebooks/4369.epub.images	2020-06-02 23:40:01.360095	ebooks/4369
30018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4369/4369.zip	2009-07-26 12:49:56	ebooks/4369
1379413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43690.kindle.noimages	2020-06-15 21:14:34.588183	ebooks/43690
3850	image/jpeg	http://www.gutenberg.org/cache/epub/43690/pg43690.cover.small.jpg	2020-06-15 21:14:34.983159	ebooks/43690
387120	application/epub+zip	http://www.gutenberg.org/ebooks/43690.epub.images	2020-06-15 21:14:29.875244	ebooks/43690
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/43690.rdf	2020-06-15 21:14:35.40016	ebooks/43690
250541	text/plain; charset=utf-8	http://www.gutenberg.org/files/43690/43690-0.zip	2020-06-15 13:03:53	ebooks/43690
325342	text/html	http://www.gutenberg.org/files/43690/43690-h.zip	2013-09-12 10:58:07	ebooks/43690
773119	text/html	http://www.gutenberg.org/files/43690/43690-h/43690-h.htm	2013-09-12 10:54:44	ebooks/43690
671226	text/plain; charset=utf-8	http://www.gutenberg.org/files/43690/43690-0.txt	2020-06-15 13:03:53	ebooks/43690
667151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43690/43690-8.txt	2013-09-12 08:04:47	ebooks/43690
357533	application/epub+zip	http://www.gutenberg.org/ebooks/43690.epub.noimages	2020-06-15 21:14:30.511212	ebooks/43690
25294	image/jpeg	http://www.gutenberg.org/cache/epub/43690/pg43690.cover.medium.jpg	2020-06-15 21:14:35.109165	ebooks/43690
1408904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43690.kindle.images	2020-06-15 21:14:32.5502	ebooks/43690
249708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43690/43690-8.zip	2013-09-12 10:59:20	ebooks/43690
2238	image/jpeg	http://www.gutenberg.org/cache/epub/43691/pg43691.cover.small.jpg	2020-05-21 02:38:50.269714	ebooks/43691
144474	application/zip	http://www.gutenberg.org/files/43691/43691.zip	2013-09-10 10:47:22	ebooks/43691
526115	text/html; charset=utf-8	http://www.gutenberg.org/files/43691/43691-h/43691-h.htm	2013-09-10 10:47:02	ebooks/43691
216034	application/epub+zip	http://www.gutenberg.org/ebooks/43691.epub.noimages	2020-05-21 02:38:42.242828	ebooks/43691
368428	text/plain	http://www.gutenberg.org/ebooks/43691.txt.utf-8	2020-05-21 02:38:39.708693	ebooks/43691
16274	application/rdf+xml	http://www.gutenberg.org/ebooks/43691.rdf	2020-06-11 01:36:26.430942	ebooks/43691
24927077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43691.kindle.images	2020-05-21 02:38:48.730729	ebooks/43691
144546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43691/43691-8.zip	2013-09-10 10:47:22	ebooks/43691
368432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43691/43691-8.txt	2013-09-10 10:46:58	ebooks/43691
368429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43691/43691.txt	2013-09-10 10:46:58	ebooks/43691
13966573	application/epub+zip	http://www.gutenberg.org/ebooks/43691.epub.images	2020-05-21 02:38:41.721666	ebooks/43691
13829965	application/zip	http://www.gutenberg.org/files/43691/43691-h.zip	2013-09-10 10:47:26	ebooks/43691
861730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43691.kindle.noimages	2020-05-21 02:38:50.156708	ebooks/43691
15027	image/jpeg	http://www.gutenberg.org/cache/epub/43691/pg43691.cover.medium.jpg	2020-05-21 02:38:50.376709	ebooks/43691
34282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43692/43692.txt	2013-09-10 17:31:50	ebooks/43692
1031350	application/epub+zip	http://www.gutenberg.org/ebooks/43692.epub.images	2020-05-21 02:38:50.922708	ebooks/43692
51741	text/html	http://www.gutenberg.org/files/43692/43692-h/43692-h.htm	2013-09-10 17:37:10	ebooks/43692
3375	image/jpeg	http://www.gutenberg.org/cache/epub/43692/pg43692.cover.small.jpg	2020-05-21 02:38:52.130694	ebooks/43692
22843	image/jpeg	http://www.gutenberg.org/cache/epub/43692/pg43692.cover.medium.jpg	2020-05-21 02:38:52.14769	ebooks/43692
2133610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43692.kindle.images	2020-05-21 02:38:51.845701	ebooks/43692
63708	application/epub+zip	http://www.gutenberg.org/ebooks/43692.epub.noimages	2020-05-21 02:38:51.07373	ebooks/43692
34275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43692/43692-8.txt	2013-09-10 17:31:50	ebooks/43692
14751	application/rdf+xml	http://www.gutenberg.org/ebooks/43692.rdf	2020-06-11 01:36:26.457938	ebooks/43692
34241	text/plain	http://www.gutenberg.org/ebooks/43692.txt.utf-8	2020-05-21 02:38:50.651712	ebooks/43692
1023607	text/html	http://www.gutenberg.org/files/43692/43692-h.zip	2013-09-10 17:40:36	ebooks/43692
203812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43692.kindle.noimages	2020-05-21 02:38:52.111698	ebooks/43692
13203	application/zip	http://www.gutenberg.org/files/43692/43692-8.zip	2013-09-10 17:31:50	ebooks/43692
13201	application/zip	http://www.gutenberg.org/files/43692/43692.zip	2013-09-10 17:31:50	ebooks/43692
1396771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43693/43693-8.txt	2013-09-16 11:19:31	ebooks/43693
1700273	text/html	http://www.gutenberg.org/files/43693/43693-h/43693-h.htm	2013-09-16 11:19:02	ebooks/43693
501023	application/zip	http://www.gutenberg.org/files/43693/43693-8.zip	2013-09-16 11:21:31	ebooks/43693
1397966	text/plain	http://www.gutenberg.org/ebooks/43693.txt.utf-8	2020-05-21 02:38:52.280698	ebooks/43693
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/43693.rdf	2020-06-11 01:36:26.48194	ebooks/43693
12019	image/jpeg	http://www.gutenberg.org/cache/epub/43693/pg43693.cover.medium.jpg	2020-05-21 02:39:04.589855	ebooks/43693
606279	application/epub+zip	http://www.gutenberg.org/ebooks/43693.epub.noimages	2020-05-21 02:38:55.772667	ebooks/43693
3042112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43693.kindle.images	2020-05-21 02:38:59.958891	ebooks/43693
852506	application/epub+zip	http://www.gutenberg.org/ebooks/43693.epub.images	2020-05-21 02:38:54.471686	ebooks/43693
1622934	text/html	http://www.gutenberg.org/files/43693/43693-h.zip	2013-09-16 11:21:45	ebooks/43693
2207	image/jpeg	http://www.gutenberg.org/cache/epub/43693/pg43693.cover.small.jpg	2020-05-21 02:39:04.430829	ebooks/43693
2551661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43693.kindle.noimages	2020-05-21 02:39:04.084867	ebooks/43693
89474	application/zip	http://www.gutenberg.org/files/43694/43694-0.zip	2013-09-11 09:37:10	ebooks/43694
216617	text/plain; charset=utf-8	http://www.gutenberg.org/files/43694/43694-0.txt	2013-09-11 09:37:08	ebooks/43694
117290	application/epub+zip	http://www.gutenberg.org/ebooks/43694.epub.images	2020-05-21 02:39:05.286821	ebooks/43694
117289	application/epub+zip	http://www.gutenberg.org/ebooks/43694.epub.noimages	2020-05-21 02:39:05.531819	ebooks/43694
486013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43694.kindle.noimages	2020-05-21 02:39:06.858798	ebooks/43694
2595	image/jpeg	http://www.gutenberg.org/cache/epub/43694/pg43694.cover.small.jpg	2020-05-21 02:39:06.896861	ebooks/43694
486018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43694.kindle.images	2020-05-21 02:39:06.192817	ebooks/43694
95666	text/html; charset=utf-8	http://www.gutenberg.org/files/43694/43694-h.zip	2013-09-11 09:37:12	ebooks/43694
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/43694.rdf	2020-06-11 01:36:26.50494	ebooks/43694
9226	image/jpeg	http://www.gutenberg.org/cache/epub/43694/pg43694.cover.medium.jpg	2020-05-21 02:39:06.931795	ebooks/43694
245538	text/html; charset=utf-8	http://www.gutenberg.org/files/43694/43694-h/43694-h.htm	2013-09-11 09:37:10	ebooks/43694
453280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43695/43695-8.txt	2013-09-11 09:42:12	ebooks/43695
453753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43695/43695.txt	2013-09-11 09:43:14	ebooks/43695
26047	image/jpeg	http://www.gutenberg.org/cache/epub/43695/pg43695.cover.medium.jpg	2020-05-21 02:39:10.575754	ebooks/43695
453353	text/plain; charset=utf-8	http://www.gutenberg.org/files/43695/43695-0.txt	2013-09-11 09:41:10	ebooks/43695
169128	application/zip	http://www.gutenberg.org/files/43695/43695.zip	2013-09-11 09:43:28	ebooks/43695
169270	application/zip	http://www.gutenberg.org/files/43695/43695-0.zip	2013-09-11 09:43:28	ebooks/43695
1693944	application/epub+zip	http://www.gutenberg.org/ebooks/43695.epub.images	2020-05-21 02:39:07.504818	ebooks/43695
501461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43695/43695-h/43695-h.htm	2013-09-11 09:41:12	ebooks/43695
16286	application/rdf+xml	http://www.gutenberg.org/ebooks/43695.rdf	2020-06-11 01:36:26.532944	ebooks/43695
976219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43695.kindle.noimages	2020-05-21 02:39:10.503747	ebooks/43695
169210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43695/43695-8.zip	2013-09-11 09:43:28	ebooks/43695
285047	application/epub+zip	http://www.gutenberg.org/ebooks/43695.epub.noimages	2020-05-21 02:39:07.766793	ebooks/43695
1677281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43695/43695-h.zip	2013-09-11 09:43:28	ebooks/43695
3535444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43695.kindle.images	2020-05-21 02:39:09.429757	ebooks/43695
3275	image/jpeg	http://www.gutenberg.org/cache/epub/43695/pg43695.cover.small.jpg	2020-05-21 02:39:10.541747	ebooks/43695
277915	text/plain; charset=utf-8	http://www.gutenberg.org/files/43696/43696-0.txt	2013-09-11 09:45:04	ebooks/43696
18047	image/jpeg	http://www.gutenberg.org/cache/epub/43696/pg43696.cover.medium.jpg	2020-05-21 02:39:13.674708	ebooks/43696
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/43696.rdf	2020-06-11 01:36:26.560945	ebooks/43696
337741	text/html; charset=utf-8	http://www.gutenberg.org/files/43696/43696-h/43696-h.htm	2013-09-11 09:45:06	ebooks/43696
284666	application/epub+zip	http://www.gutenberg.org/ebooks/43696.epub.images	2020-05-21 02:39:11.292747	ebooks/43696
102268	application/zip	http://www.gutenberg.org/files/43696/43696-0.zip	2013-09-11 09:46:40	ebooks/43696
101983	application/zip	http://www.gutenberg.org/files/43696/43696.zip	2013-09-11 09:46:40	ebooks/43696
751125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43696.kindle.noimages	2020-05-21 02:39:13.609701	ebooks/43696
276251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43696/43696-8.txt	2013-09-11 09:46:04	ebooks/43696
276242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43696/43696.txt	2013-09-11 09:46:04	ebooks/43696
3259	image/jpeg	http://www.gutenberg.org/cache/epub/43696/pg43696.cover.small.jpg	2020-05-21 02:39:13.642745	ebooks/43696
268909	application/zip	http://www.gutenberg.org/files/43696/43696-h.zip	2013-09-11 09:46:40	ebooks/43696
232917	application/epub+zip	http://www.gutenberg.org/ebooks/43696.epub.noimages	2020-05-21 02:39:11.772726	ebooks/43696
851298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43696.kindle.images	2020-05-21 02:39:12.669716	ebooks/43696
102011	application/zip	http://www.gutenberg.org/files/43696/43696-8.zip	2013-09-11 09:46:40	ebooks/43696
502481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43697.kindle.noimages	2020-05-21 02:39:16.071676	ebooks/43697
2663	image/jpeg	http://www.gutenberg.org/cache/epub/43697/pg43697.cover.small.jpg	2020-05-21 02:39:16.096671	ebooks/43697
138782	text/plain	http://www.gutenberg.org/ebooks/43697.txt.utf-8	2020-05-21 02:39:13.7947	ebooks/43697
1284217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43697.kindle.images	2020-05-21 02:39:15.518693	ebooks/43697
580393	text/html; charset=utf-8	http://www.gutenberg.org/files/43697/43697-h.zip	2013-09-11 10:09:24	ebooks/43697
22212	image/jpeg	http://www.gutenberg.org/cache/epub/43697/pg43697.cover.medium.jpg	2020-05-21 02:39:16.11968	ebooks/43697
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/43697.rdf	2020-06-11 01:36:26.588954	ebooks/43697
138810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43697/43697.txt	2013-09-11 10:09:22	ebooks/43697
168649	application/epub+zip	http://www.gutenberg.org/ebooks/43697.epub.noimages	2020-05-21 02:39:14.545719	ebooks/43697
589549	application/epub+zip	http://www.gutenberg.org/ebooks/43697.epub.images	2020-05-21 02:39:14.231701	ebooks/43697
54180	application/zip	http://www.gutenberg.org/files/43697/43697.zip	2013-09-11 10:09:24	ebooks/43697
168435	text/html; charset=utf-8	http://www.gutenberg.org/files/43697/43697-h/43697-h.htm	2013-09-11 10:09:24	ebooks/43697
1665618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43698.kindle.noimages	2020-05-21 02:39:22.958782	ebooks/43698
15259	image/jpeg	http://www.gutenberg.org/cache/epub/43698/pg43698.cover.medium.jpg	2020-05-21 02:39:23.064799	ebooks/43698
855868	text/plain	http://www.gutenberg.org/ebooks/43698.txt.utf-8	2020-05-21 02:39:16.241697	ebooks/43698
10170383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43698.kindle.images	2020-05-21 02:39:20.995807	ebooks/43698
415198	application/epub+zip	http://www.gutenberg.org/ebooks/43698.epub.noimages	2020-05-21 02:39:17.816646	ebooks/43698
326651	application/zip	http://www.gutenberg.org/files/43698/43698-8.zip	2013-09-11 10:10:08	ebooks/43698
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/43698.rdf	2020-06-11 01:36:26.613941	ebooks/43698
5484431	application/epub+zip	http://www.gutenberg.org/ebooks/43698.epub.images	2020-05-21 02:39:17.342666	ebooks/43698
5442903	application/zip	http://www.gutenberg.org/files/43698/43698-h.zip	2013-09-11 10:10:08	ebooks/43698
2931	image/jpeg	http://www.gutenberg.org/cache/epub/43698/pg43698.cover.small.jpg	2020-05-21 02:39:23.014797	ebooks/43698
918350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43698/43698-h/43698-h.htm	2013-09-11 10:10:04	ebooks/43698
833176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43698/43698-8.txt	2013-09-11 10:10:02	ebooks/43698
320604	text/plain; charset=utf-8	http://www.gutenberg.org/files/43699/43699-0.txt	2013-09-11 17:14:06	ebooks/43699
119363	text/plain; charset=utf-8	http://www.gutenberg.org/files/43699/43699-0.zip	2013-09-11 17:15:08	ebooks/43699
17369	application/rdf+xml	http://www.gutenberg.org/ebooks/43699.rdf	2020-06-11 01:36:26.644937	ebooks/43699
246578	application/epub+zip	http://www.gutenberg.org/ebooks/43699.epub.images	2020-05-21 02:39:24.182791	ebooks/43699
309857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43699/43699.txt	2013-09-11 17:14:38	ebooks/43699
309866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43699/43699-8.txt	2013-09-11 17:14:38	ebooks/43699
2928	image/jpeg	http://www.gutenberg.org/cache/epub/43699/pg43699.cover.small.jpg	2020-05-21 02:39:26.828735	ebooks/43699
234058	text/html; charset=utf-8	http://www.gutenberg.org/files/43699/43699-h.zip	2013-09-11 17:15:08	ebooks/43699
696416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43699.kindle.noimages	2020-05-21 02:39:26.796779	ebooks/43699
371803	text/html; charset=utf-8	http://www.gutenberg.org/files/43699/43699-h/43699-h.htm	2013-09-11 17:14:10	ebooks/43699
118019	application/zip	http://www.gutenberg.org/files/43699/43699.zip	2013-09-11 17:15:08	ebooks/43699
118036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43699/43699-8.zip	2013-09-11 17:15:08	ebooks/43699
812782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43699.kindle.images	2020-05-21 02:39:25.812746	ebooks/43699
21182	image/jpeg	http://www.gutenberg.org/cache/epub/43699/pg43699.cover.medium.jpg	2020-05-21 02:39:26.858736	ebooks/43699
188184	application/epub+zip	http://www.gutenberg.org/ebooks/43699.epub.noimages	2020-05-21 02:39:24.819773	ebooks/43699
338036	text/html	http://www.gutenberg.org/ebooks/437.html.images	2020-05-31 23:55:17.53009	ebooks/437
148886	application/epub+zip	http://www.gutenberg.org/ebooks/437.epub.noimages	2020-05-31 23:55:17.846096	ebooks/437
317653	text/plain	http://www.gutenberg.org/ebooks/437.txt.utf-8	2020-05-31 23:55:17.33409	ebooks/437
592846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/437.kindle.images	2020-05-31 23:55:18.506073	ebooks/437
4230	image/jpeg	http://www.gutenberg.org/cache/epub/437/pg437.cover.small.jpg	2020-05-31 23:55:19.189072	ebooks/437
148886	application/epub+zip	http://www.gutenberg.org/ebooks/437.epub.images	2020-05-31 23:55:17.757085	ebooks/437
119092	application/zip	http://www.gutenberg.org/files/437/437.zip	2012-06-01 12:46:46	ebooks/437
592830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/437.kindle.noimages	2020-05-31 23:55:19.164058	ebooks/437
317681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/437/437.txt	2012-06-01 12:42:44	ebooks/437
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/437.rdf	2020-06-11 01:00:26.320149	ebooks/437
338036	text/html	http://www.gutenberg.org/ebooks/437.html.noimages	2020-05-31 23:55:17.610079	ebooks/437
17285	image/jpeg	http://www.gutenberg.org/cache/epub/437/pg437.cover.medium.jpg	2020-05-31 23:55:19.212075	ebooks/437
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/4370.rdf	2020-06-11 01:03:37.830184	ebooks/4370
552769	text/html	http://www.gutenberg.org/ebooks/4370.html.images	2020-06-02 23:40:02.56008	ebooks/4370
237518	application/epub+zip	http://www.gutenberg.org/ebooks/4370.epub.noimages	2020-06-02 23:40:02.968065	ebooks/4370
940985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4370.kindle.images	2020-06-02 23:40:03.944065	ebooks/4370
237517	application/epub+zip	http://www.gutenberg.org/ebooks/4370.epub.images	2020-06-02 23:40:02.867089	ebooks/4370
4109	image/jpeg	http://www.gutenberg.org/cache/epub/4370/pg4370.cover.small.jpg	2020-06-02 23:40:04.951047	ebooks/4370
535867	text/plain	http://www.gutenberg.org/ebooks/4370.txt.utf-8	2020-06-02 23:40:02.24411	ebooks/4370
940978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4370.kindle.noimages	2020-06-02 23:40:04.925055	ebooks/4370
16904	image/jpeg	http://www.gutenberg.org/cache/epub/4370/pg4370.cover.medium.jpg	2020-06-02 23:40:04.976044	ebooks/4370
535852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4370/4370-8.txt	2012-08-21 14:49:34	ebooks/4370
535843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4370/4370.txt	2012-08-21 14:49:28	ebooks/4370
552769	text/html	http://www.gutenberg.org/ebooks/4370.html.noimages	2020-06-02 23:40:02.674096	ebooks/4370
201669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4370/4370-8.zip	2012-08-21 14:56:20	ebooks/4370
201591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4370/4370.zip	2012-08-21 14:56:20	ebooks/4370
331957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43700/43700.txt	2013-09-20 16:44:42	ebooks/43700
331961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43700/43700-8.txt	2013-09-20 16:45:02	ebooks/43700
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/43700.rdf	2020-06-11 01:36:26.672955	ebooks/43700
218273	application/epub+zip	http://www.gutenberg.org/ebooks/43700.epub.noimages	2020-05-21 02:39:31.776685	ebooks/43700
25878	image/jpeg	http://www.gutenberg.org/cache/epub/43700/pg43700.cover.medium.jpg	2020-05-21 02:39:34.954924	ebooks/43700
775215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43700.kindle.noimages	2020-05-21 02:39:34.872925	ebooks/43700
132451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43700/43700-8.zip	2013-09-20 16:45:30	ebooks/43700
331978	text/plain; charset=utf-8	http://www.gutenberg.org/files/43700/43700-0.txt	2013-09-20 16:44:54	ebooks/43700
3313679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43700/43700-h.zip	2013-09-20 16:45:30	ebooks/43700
132492	text/plain; charset=utf-8	http://www.gutenberg.org/files/43700/43700-0.zip	2013-09-20 16:45:30	ebooks/43700
3836	image/jpeg	http://www.gutenberg.org/cache/epub/43700/pg43700.cover.small.jpg	2020-05-21 02:39:34.914928	ebooks/43700
3347232	application/epub+zip	http://www.gutenberg.org/ebooks/43700.epub.images	2020-05-21 02:39:31.440718	ebooks/43700
132406	application/zip	http://www.gutenberg.org/files/43700/43700.zip	2013-09-20 16:45:30	ebooks/43700
395609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43700/43700-h/43700-h.htm	2013-09-20 16:45:18	ebooks/43700
7013446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43700.kindle.images	2020-05-21 02:39:33.93464	ebooks/43700
897554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43701.kindle.noimages	2020-05-21 02:39:38.377879	ebooks/43701
154737	application/zip	http://www.gutenberg.org/files/43701/43701-8.zip	2013-09-12 07:36:30	ebooks/43701
1198715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43701/43701-h.zip	2013-09-12 07:36:30	ebooks/43701
14703	image/jpeg	http://www.gutenberg.org/cache/epub/43701/pg43701.cover.medium.jpg	2020-05-21 02:39:38.459891	ebooks/43701
256786	application/epub+zip	http://www.gutenberg.org/ebooks/43701.epub.noimages	2020-05-21 02:39:35.905925	ebooks/43701
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/43701.rdf	2020-06-11 01:36:28.929913	ebooks/43701
406801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43701/43701.txt	2013-09-12 07:36:28	ebooks/43701
1217891	application/epub+zip	http://www.gutenberg.org/ebooks/43701.epub.images	2020-05-21 02:39:35.645963	ebooks/43701
2207	image/jpeg	http://www.gutenberg.org/cache/epub/43701/pg43701.cover.small.jpg	2020-05-21 02:39:38.419885	ebooks/43701
406796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43701/43701-8.txt	2013-09-12 07:36:28	ebooks/43701
406846	text/plain	http://www.gutenberg.org/ebooks/43701.txt.utf-8	2020-05-21 02:39:35.121952	ebooks/43701
154646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43701/43701.zip	2013-09-12 07:36:30	ebooks/43701
461276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43701/43701-h/43701-h.htm	2013-09-12 07:36:28	ebooks/43701
2655023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43701.kindle.images	2020-05-21 02:39:37.258917	ebooks/43701
390276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43702/43702-8.txt	2013-09-12 07:37:36	ebooks/43702
153747	application/zip	http://www.gutenberg.org/files/43702/43702.zip	2013-09-12 07:37:40	ebooks/43702
1117599	application/epub+zip	http://www.gutenberg.org/ebooks/43702.epub.images	2020-05-21 02:39:39.396898	ebooks/43702
200606	application/epub+zip	http://www.gutenberg.org/ebooks/43702.epub.noimages	2020-05-21 02:39:39.836872	ebooks/43702
13842	image/jpeg	http://www.gutenberg.org/cache/epub/43702/pg43702.cover.medium.jpg	2020-05-21 02:39:42.699849	ebooks/43702
458685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43702/43702-h/43702-h.htm	2013-09-12 07:37:36	ebooks/43702
390340	text/plain	http://www.gutenberg.org/ebooks/43702.txt.utf-8	2020-05-21 02:39:38.605878	ebooks/43702
3368	image/jpeg	http://www.gutenberg.org/cache/epub/43702/pg43702.cover.small.jpg	2020-05-21 02:39:42.650824	ebooks/43702
16780	application/rdf+xml	http://www.gutenberg.org/ebooks/43702.rdf	2020-06-11 01:36:28.96191	ebooks/43702
390268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43702/43702.txt	2013-09-12 07:37:36	ebooks/43702
2627395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43702.kindle.images	2020-05-21 02:39:41.445838	ebooks/43702
814758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43702.kindle.noimages	2020-05-21 02:39:42.596823	ebooks/43702
153888	application/zip	http://www.gutenberg.org/files/43702/43702-8.zip	2013-09-12 07:37:40	ebooks/43702
1056354	application/zip	http://www.gutenberg.org/files/43702/43702-h.zip	2013-09-12 07:37:40	ebooks/43702
2372221	application/epub+zip	http://www.gutenberg.org/ebooks/43703.epub.images	2020-05-21 02:39:43.816842	ebooks/43703
330929	application/epub+zip	http://www.gutenberg.org/ebooks/43703.epub.noimages	2020-05-21 02:39:44.292892	ebooks/43703
3419	image/jpeg	http://www.gutenberg.org/cache/epub/43703/pg43703.cover.small.jpg	2020-05-21 02:39:48.834761	ebooks/43703
709077	text/plain	http://www.gutenberg.org/ebooks/43703.txt.utf-8	2020-05-21 02:39:42.880837	ebooks/43703
5450309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43703.kindle.images	2020-05-21 02:39:46.872781	ebooks/43703
272341	application/zip	http://www.gutenberg.org/files/43703/43703.zip	2013-09-12 07:49:40	ebooks/43703
2321592	application/zip	http://www.gutenberg.org/files/43703/43703-h.zip	2013-09-12 07:49:40	ebooks/43703
709069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43703/43703.txt	2013-09-12 07:49:38	ebooks/43703
16865	application/rdf+xml	http://www.gutenberg.org/ebooks/43703.rdf	2020-06-11 01:36:28.99294	ebooks/43703
709077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43703/43703-8.txt	2013-09-12 07:49:38	ebooks/43703
1373801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43703.kindle.noimages	2020-05-21 02:39:48.76976	ebooks/43703
812859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43703/43703-h/43703-h.htm	2013-09-12 07:49:38	ebooks/43703
272432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43703/43703-8.zip	2013-09-12 07:49:40	ebooks/43703
13362	image/jpeg	http://www.gutenberg.org/cache/epub/43703/pg43703.cover.medium.jpg	2020-05-21 02:39:48.894754	ebooks/43703
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/43704.rdf	2020-06-11 01:36:29.017918	ebooks/43704
4118	image/jpeg	http://www.gutenberg.org/cache/epub/43704/pg43704.cover.small.jpg	2020-05-21 02:39:52.557717	ebooks/43704
282601	application/epub+zip	http://www.gutenberg.org/ebooks/43704.epub.noimages	2020-05-21 02:39:50.167724	ebooks/43704
425083	text/plain	http://www.gutenberg.org/ebooks/43704.txt.utf-8	2020-05-21 02:39:49.092765	ebooks/43704
654445	text/html	http://www.gutenberg.org/files/43704/43704-h.zip	2013-09-12 12:36:09	ebooks/43704
159377	application/zip	http://www.gutenberg.org/files/43704/43704-8.zip	2013-09-12 12:29:44	ebooks/43704
32567	image/jpeg	http://www.gutenberg.org/cache/epub/43704/pg43704.cover.medium.jpg	2020-05-21 02:39:52.59671	ebooks/43704
506489	text/html	http://www.gutenberg.org/files/43704/43704-h/43704-h.htm	2013-09-12 12:33:05	ebooks/43704
986289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43704.kindle.noimages	2020-05-21 02:39:52.516758	ebooks/43704
668320	application/epub+zip	http://www.gutenberg.org/ebooks/43704.epub.images	2020-05-21 02:39:49.775761	ebooks/43704
424718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43704/43704-8.txt	2013-09-12 12:29:44	ebooks/43704
1729836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43704.kindle.images	2020-05-21 02:39:51.388714	ebooks/43704
749297	text/html; charset=utf-8	http://www.gutenberg.org/files/43705/43705-h/43705-h.htm	2013-09-12 13:33:46	ebooks/43705
634977	text/plain	http://www.gutenberg.org/ebooks/43705.txt.utf-8	2020-05-21 02:39:52.742715	ebooks/43705
350130	application/epub+zip	http://www.gutenberg.org/ebooks/43705.epub.noimages	2020-05-21 02:39:54.100675	ebooks/43705
612623	application/zip	http://www.gutenberg.org/files/43705/43705-h.zip	2013-09-12 13:37:04	ebooks/43705
246416	application/zip	http://www.gutenberg.org/files/43705/43705.zip	2013-09-12 13:37:04	ebooks/43705
634696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43705/43705.txt	2013-09-12 13:36:50	ebooks/43705
14331	image/jpeg	http://www.gutenberg.org/cache/epub/43705/pg43705.cover.medium.jpg	2020-05-21 02:39:57.680634	ebooks/43705
544789	application/epub+zip	http://www.gutenberg.org/ebooks/43705.epub.images	2020-05-21 02:39:53.637696	ebooks/43705
1286782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43705.kindle.noimages	2020-05-21 02:39:57.557642	ebooks/43705
246729	application/zip	http://www.gutenberg.org/files/43705/43705-8.zip	2013-09-12 13:37:04	ebooks/43705
1632633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43705.kindle.images	2020-05-21 02:39:55.854662	ebooks/43705
2717	image/jpeg	http://www.gutenberg.org/cache/epub/43705/pg43705.cover.small.jpg	2020-05-21 02:39:57.621634	ebooks/43705
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/43705.rdf	2020-06-11 01:36:29.044923	ebooks/43705
634549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43705/43705-8.txt	2013-09-12 13:32:32	ebooks/43705
910994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43706.kindle.noimages	2020-05-21 02:40:00.472833	ebooks/43706
1030235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43706.kindle.images	2020-05-21 02:39:59.541804	ebooks/43706
324963	text/html; charset=utf-8	http://www.gutenberg.org/files/43706/43706-h.zip	2013-09-12 13:27:08	ebooks/43706
459495	text/html; charset=utf-8	http://www.gutenberg.org/files/43706/43706-h/43706-h.htm	2013-09-12 13:24:16	ebooks/43706
171393	application/zip	http://www.gutenberg.org/files/43706/43706-8.zip	2013-09-12 13:27:08	ebooks/43706
171354	application/zip	http://www.gutenberg.org/files/43706/43706.zip	2013-09-12 13:27:08	ebooks/43706
342871	application/epub+zip	http://www.gutenberg.org/ebooks/43706.epub.images	2020-05-21 02:39:58.33866	ebooks/43706
436481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43706/43706.txt	2013-09-12 13:26:12	ebooks/43706
2961	image/jpeg	http://www.gutenberg.org/cache/epub/43706/pg43706.cover.small.jpg	2020-05-21 02:40:00.49482	ebooks/43706
267550	application/epub+zip	http://www.gutenberg.org/ebooks/43706.epub.noimages	2020-05-21 02:39:58.61763	ebooks/43706
436489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43706/43706-8.txt	2013-09-12 13:24:14	ebooks/43706
22610	image/jpeg	http://www.gutenberg.org/cache/epub/43706/pg43706.cover.medium.jpg	2020-05-21 02:40:00.513802	ebooks/43706
436485	text/plain	http://www.gutenberg.org/ebooks/43706.txt.utf-8	2020-05-21 02:39:57.869637	ebooks/43706
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/43706.rdf	2020-06-11 01:36:29.072917	ebooks/43706
360091	application/zip	http://www.gutenberg.org/files/43707/43707-0.zip	2013-09-12 15:58:32	ebooks/43707
358205	application/zip	http://www.gutenberg.org/files/43707/43707-8.zip	2013-09-12 15:58:32	ebooks/43707
923912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43707/43707-8.txt	2013-09-12 15:57:42	ebooks/43707
7294990	text/html; charset=utf-8	http://www.gutenberg.org/files/43707/43707-h.zip	2013-09-12 15:58:34	ebooks/43707
7477231	application/epub+zip	http://www.gutenberg.org/ebooks/43707.epub.images	2020-05-21 02:40:02.449774	ebooks/43707
934075	text/plain; charset=utf-8	http://www.gutenberg.org/files/43707/43707-0.txt	2013-09-12 15:56:46	ebooks/43707
924155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43707/43707.txt	2013-09-12 15:57:42	ebooks/43707
1877949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43707.kindle.noimages	2020-05-21 02:40:11.06369	ebooks/43707
17050	image/jpeg	http://www.gutenberg.org/cache/epub/43707/pg43707.cover.medium.jpg	2020-05-21 02:40:11.566665	ebooks/43707
357734	application/zip	http://www.gutenberg.org/files/43707/43707.zip	2013-09-12 15:58:32	ebooks/43707
1111025	text/html; charset=utf-8	http://www.gutenberg.org/files/43707/43707-h/43707-h.htm	2013-09-12 15:56:48	ebooks/43707
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/43707.rdf	2020-06-11 01:36:29.100909	ebooks/43707
493433	application/epub+zip	http://www.gutenberg.org/ebooks/43707.epub.noimages	2020-05-21 02:40:03.21377	ebooks/43707
2650	image/jpeg	http://www.gutenberg.org/cache/epub/43707/pg43707.cover.small.jpg	2020-05-21 02:40:11.40666	ebooks/43707
13977659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43707.kindle.images	2020-05-21 02:40:08.392689	ebooks/43707
86931	application/epub+zip	http://www.gutenberg.org/ebooks/43708.epub.noimages	2020-05-21 02:40:12.452649	ebooks/43708
525481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43708.kindle.images	2020-05-21 02:40:13.02665	ebooks/43708
283613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43708.kindle.noimages	2020-05-21 02:40:13.415937	ebooks/43708
80234	text/plain; charset=utf-8	http://www.gutenberg.org/files/43708/43708-0.txt	2013-09-12 16:01:02	ebooks/43708
98336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43708/43708-h/43708-h.htm	2013-09-12 16:01:04	ebooks/43708
13888	image/jpeg	http://www.gutenberg.org/cache/epub/43708/pg43708.cover.medium.jpg	2020-05-21 02:40:13.469935	ebooks/43708
218595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43708/43708-h.zip	2013-09-12 16:02:28	ebooks/43708
32135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43708/43708-8.zip	2013-09-12 16:02:28	ebooks/43708
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/43708.rdf	2020-06-11 01:36:29.130908	ebooks/43708
80358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43708/43708-8.txt	2013-09-12 16:02:00	ebooks/43708
80364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43708/43708.txt	2013-09-12 16:02:00	ebooks/43708
32104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43708/43708.zip	2013-09-12 16:02:28	ebooks/43708
227823	application/epub+zip	http://www.gutenberg.org/ebooks/43708.epub.images	2020-05-21 02:40:12.230675	ebooks/43708
2679	image/jpeg	http://www.gutenberg.org/cache/epub/43708/pg43708.cover.small.jpg	2020-05-21 02:40:13.443926	ebooks/43708
32109	text/plain; charset=utf-8	http://www.gutenberg.org/files/43708/43708-0.zip	2013-09-12 16:02:28	ebooks/43708
13825	image/jpeg	http://www.gutenberg.org/cache/epub/43709/pg43709.cover.medium.jpg	2020-05-21 02:40:14.630912	ebooks/43709
15456	application/rdf+xml	http://www.gutenberg.org/ebooks/43709.rdf	2020-06-11 01:36:29.15791	ebooks/43709
104779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43709/43709-h.zip	2013-09-12 16:09:12	ebooks/43709
248629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43709.kindle.noimages	2020-05-21 02:40:14.592922	ebooks/43709
66261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43709/43709-8.txt	2013-09-12 16:08:30	ebooks/43709
26365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43709/43709.zip	2013-09-12 16:09:12	ebooks/43709
76021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43709/43709-h/43709-h.htm	2013-09-12 16:07:40	ebooks/43709
66260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43709/43709.txt	2013-09-12 16:08:30	ebooks/43709
2680	image/jpeg	http://www.gutenberg.org/cache/epub/43709/pg43709.cover.small.jpg	2020-05-21 02:40:14.611913	ebooks/43709
78617	application/epub+zip	http://www.gutenberg.org/ebooks/43709.epub.noimages	2020-05-21 02:40:13.939944	ebooks/43709
66106	text/plain; charset=utf-8	http://www.gutenberg.org/files/43709/43709-0.txt	2013-09-12 16:07:38	ebooks/43709
26391	text/plain; charset=utf-8	http://www.gutenberg.org/files/43709/43709-0.zip	2013-09-12 16:09:12	ebooks/43709
112419	application/epub+zip	http://www.gutenberg.org/ebooks/43709.epub.images	2020-05-21 02:40:13.772933	ebooks/43709
26395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43709/43709-8.zip	2013-09-12 16:09:12	ebooks/43709
304595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43709.kindle.images	2020-05-21 02:40:14.284921	ebooks/43709
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/4371.rdf	2020-06-11 01:03:37.857184	ebooks/4371
12026	image/jpeg	http://www.gutenberg.org/cache/epub/4371/pg4371.cover.medium.jpg	2020-06-02 23:40:06.642019	ebooks/4371
446978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4371.kindle.noimages	2020-06-02 23:40:06.591042	ebooks/4371
446994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4371.kindle.images	2020-06-02 23:40:06.048029	ebooks/4371
226300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4371/4371-8.txt	2012-08-22 11:32:46	ebooks/4371
248232	text/html	http://www.gutenberg.org/ebooks/4371.html.images	2020-06-02 23:40:05.237044	ebooks/4371
85400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4371/4371-8.zip	2012-08-22 11:39:50	ebooks/4371
113338	application/epub+zip	http://www.gutenberg.org/ebooks/4371.epub.noimages	2020-06-02 23:40:05.508043	ebooks/4371
2919	image/jpeg	http://www.gutenberg.org/cache/epub/4371/pg4371.cover.small.jpg	2020-06-02 23:40:06.617024	ebooks/4371
113338	application/epub+zip	http://www.gutenberg.org/ebooks/4371.epub.images	2020-06-02 23:40:05.424056	ebooks/4371
228595	text/plain	http://www.gutenberg.org/ebooks/4371.txt.utf-8	2020-06-02 23:40:05.090059	ebooks/4371
248232	text/html	http://www.gutenberg.org/ebooks/4371.html.noimages	2020-06-02 23:40:05.299056	ebooks/4371
25873	text/plain; charset=utf-8	http://www.gutenberg.org/files/43710/43710-0.zip	2013-09-12 16:12:52	ebooks/43710
64987	text/plain; charset=utf-8	http://www.gutenberg.org/files/43710/43710-0.txt	2013-09-12 16:11:10	ebooks/43710
25705	application/zip	http://www.gutenberg.org/files/43710/43710-8.zip	2013-09-12 16:12:52	ebooks/43710
78335	application/epub+zip	http://www.gutenberg.org/ebooks/43710.epub.noimages	2020-05-21 02:40:15.162901	ebooks/43710
64456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43710/43710-8.txt	2013-09-12 16:12:14	ebooks/43710
25655	application/zip	http://www.gutenberg.org/files/43710/43710.zip	2013-09-12 16:12:52	ebooks/43710
13757	image/jpeg	http://www.gutenberg.org/cache/epub/43710/pg43710.cover.medium.jpg	2020-05-21 02:40:16.121903	ebooks/43710
367639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43710/43710-h.zip	2013-09-12 16:12:52	ebooks/43710
2669	image/jpeg	http://www.gutenberg.org/cache/epub/43710/pg43710.cover.small.jpg	2020-05-21 02:40:16.102887	ebooks/43710
375744	application/epub+zip	http://www.gutenberg.org/ebooks/43710.epub.images	2020-05-21 02:40:14.983917	ebooks/43710
15455	application/rdf+xml	http://www.gutenberg.org/ebooks/43710.rdf	2020-06-11 01:36:29.185911	ebooks/43710
751020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43710.kindle.images	2020-05-21 02:40:15.770899	ebooks/43710
78242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43710/43710-h/43710-h.htm	2013-09-12 16:11:12	ebooks/43710
64483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43710/43710.txt	2013-09-12 16:12:14	ebooks/43710
248031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43710.kindle.noimages	2020-05-21 02:40:16.081913	ebooks/43710
287430	application/zip	http://www.gutenberg.org/files/43711/43711.zip	2013-09-13 11:50:14	ebooks/43711
725085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43711/43711.txt	2013-09-13 11:50:10	ebooks/43711
414541	application/epub+zip	http://www.gutenberg.org/ebooks/43711.epub.noimages	2020-05-21 02:40:17.76989	ebooks/43711
16049	application/rdf+xml	http://www.gutenberg.org/ebooks/43711.rdf	2020-06-11 01:36:29.213963	ebooks/43711
724662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43711/43711-8.txt	2013-09-13 11:50:10	ebooks/43711
387565	application/zip	http://www.gutenberg.org/files/43711/43711-h.zip	2013-09-13 11:50:14	ebooks/43711
289015	text/plain; charset=utf-8	http://www.gutenberg.org/files/43711/43711-0.zip	2013-09-13 11:50:14	ebooks/43711
1580027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43711.kindle.noimages	2020-05-21 02:40:22.271805	ebooks/43711
733005	text/plain; charset=utf-8	http://www.gutenberg.org/files/43711/43711-0.txt	2013-09-13 11:49:56	ebooks/43711
903523	text/html; charset=utf-8	http://www.gutenberg.org/files/43711/43711-h/43711-h.htm	2013-09-13 11:50:00	ebooks/43711
1587338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43711.kindle.images	2020-05-21 02:40:20.01686	ebooks/43711
287691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43711/43711-8.zip	2013-09-13 11:50:14	ebooks/43711
418416	application/epub+zip	http://www.gutenberg.org/ebooks/43711.epub.images	2020-05-21 02:40:17.147878	ebooks/43711
2211	image/jpeg	http://www.gutenberg.org/cache/epub/43711/pg43711.cover.small.jpg	2020-05-21 02:40:22.375809	ebooks/43711
16332	image/jpeg	http://www.gutenberg.org/cache/epub/43711/pg43711.cover.medium.jpg	2020-05-21 02:40:22.470873	ebooks/43711
594349	text/html; charset=utf-8	http://www.gutenberg.org/files/43712/43712-h.zip	2013-09-13 11:57:12	ebooks/43712
359822	application/epub+zip	http://www.gutenberg.org/ebooks/43712.epub.noimages	2020-05-21 02:40:23.873814	ebooks/43712
1426816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43712.kindle.noimages	2020-05-21 02:40:27.036764	ebooks/43712
1760	image/jpeg	http://www.gutenberg.org/cache/epub/43712/pg43712.cover.small.jpg	2020-05-21 02:40:27.071764	ebooks/43712
1934038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43712.kindle.images	2020-05-21 02:40:25.482774	ebooks/43712
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/43712.rdf	2020-06-11 01:36:29.239907	ebooks/43712
831502	text/html; charset=utf-8	http://www.gutenberg.org/files/43712/43712-h/43712-h.htm	2013-09-13 11:57:10	ebooks/43712
8446	image/jpeg	http://www.gutenberg.org/cache/epub/43712/pg43712.cover.medium.jpg	2020-05-21 02:40:27.100846	ebooks/43712
628908	application/epub+zip	http://www.gutenberg.org/ebooks/43712.epub.images	2020-05-21 02:40:23.496797	ebooks/43712
752211	text/plain	http://www.gutenberg.org/ebooks/43712.txt.utf-8	2020-05-21 02:40:22.723845	ebooks/43712
732133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43712/43712-8.txt	2013-09-13 11:57:08	ebooks/43712
284660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43712/43712-8.zip	2013-09-13 11:57:12	ebooks/43712
7703386	application/epub+zip	http://www.gutenberg.org/ebooks/43713.epub.images	2020-05-21 02:40:28.609725	ebooks/43713
15859628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43713.kindle.images	2020-05-21 02:40:36.142626	ebooks/43713
2648	image/jpeg	http://www.gutenberg.org/cache/epub/43713/pg43713.cover.small.jpg	2020-05-21 02:40:37.857805	ebooks/43713
562495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43713/43713-h/43713-h.htm	2013-09-13 10:25:56	ebooks/43713
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/43713.rdf	2020-06-11 01:36:29.266935	ebooks/43713
435039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43713/43713.txt	2013-09-13 10:25:56	ebooks/43713
148594	application/zip	http://www.gutenberg.org/files/43713/43713.zip	2013-09-13 10:26:08	ebooks/43713
267468	application/epub+zip	http://www.gutenberg.org/ebooks/43713.epub.noimages	2020-05-21 02:40:29.141731	ebooks/43713
1054642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43713.kindle.noimages	2020-05-21 02:40:37.732808	ebooks/43713
434809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43713/43713-8.txt	2013-09-13 10:25:56	ebooks/43713
7601220	application/zip	http://www.gutenberg.org/files/43713/43713-h.zip	2013-09-13 10:26:10	ebooks/43713
22780	image/jpeg	http://www.gutenberg.org/cache/epub/43713/pg43713.cover.medium.jpg	2020-05-21 02:40:37.973815	ebooks/43713
435029	text/plain	http://www.gutenberg.org/ebooks/43713.txt.utf-8	2020-05-21 02:40:27.222755	ebooks/43713
148677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43713/43713-8.zip	2013-09-13 10:26:08	ebooks/43713
339957	text/plain	http://www.gutenberg.org/ebooks/43714.txt.utf-8	2020-05-21 02:40:38.259829	ebooks/43714
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/43714.rdf	2020-06-11 01:36:29.294907	ebooks/43714
473896	application/zip	http://www.gutenberg.org/files/43714/43714-h.zip	2013-09-13 15:02:30	ebooks/43714
29620	image/jpeg	http://www.gutenberg.org/cache/epub/43714/pg43714.cover.medium.jpg	2020-05-21 02:40:41.132762	ebooks/43714
1197282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43714.kindle.images	2020-05-21 02:40:40.122806	ebooks/43714
339985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43714/43714.txt	2013-09-13 15:02:30	ebooks/43714
457378	application/epub+zip	http://www.gutenberg.org/ebooks/43714.epub.images	2020-05-21 02:40:38.858797	ebooks/43714
387087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43714/43714-h/43714-h.htm	2013-09-13 15:02:30	ebooks/43714
122894	application/zip	http://www.gutenberg.org/files/43714/43714.zip	2013-09-13 15:02:30	ebooks/43714
4581	image/jpeg	http://www.gutenberg.org/cache/epub/43714/pg43714.cover.small.jpg	2020-05-21 02:40:41.107762	ebooks/43714
236365	application/epub+zip	http://www.gutenberg.org/ebooks/43714.epub.noimages	2020-05-21 02:40:39.174799	ebooks/43714
799169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43714.kindle.noimages	2020-05-21 02:40:41.079829	ebooks/43714
75415	application/zip	http://www.gutenberg.org/files/43715/43715-8.zip	2013-09-14 05:28:12	ebooks/43715
16720	image/jpeg	http://www.gutenberg.org/cache/epub/43715/pg43715.cover.medium.jpg	2020-05-21 02:40:44.25472	ebooks/43715
315309	application/epub+zip	http://www.gutenberg.org/ebooks/43715.epub.images	2020-05-21 02:40:41.855754	ebooks/43715
2693	image/jpeg	http://www.gutenberg.org/cache/epub/43715/pg43715.cover.small.jpg	2020-05-21 02:40:44.217723	ebooks/43715
211292	text/plain	http://www.gutenberg.org/ebooks/43715.txt.utf-8	2020-05-21 02:40:41.247767	ebooks/43715
172803	application/epub+zip	http://www.gutenberg.org/ebooks/43715.epub.noimages	2020-05-21 02:40:42.314759	ebooks/43715
586291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43715.kindle.noimages	2020-05-21 02:40:44.17673	ebooks/43715
211054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43715/43715.txt	2013-09-14 05:28:00	ebooks/43715
210923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43715/43715-8.txt	2013-09-14 05:28:00	ebooks/43715
273147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43715/43715-h/43715-h.htm	2013-09-14 05:28:00	ebooks/43715
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/43715.rdf	2020-06-11 01:36:29.320909	ebooks/43715
75326	application/zip	http://www.gutenberg.org/files/43715/43715.zip	2013-09-14 05:28:12	ebooks/43715
303820	application/zip	http://www.gutenberg.org/files/43715/43715-h.zip	2013-09-14 05:28:12	ebooks/43715
870321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43715.kindle.images	2020-05-21 02:40:43.253738	ebooks/43715
583837	text/plain	http://www.gutenberg.org/ebooks/43716.txt.utf-8	2020-05-21 02:40:44.384727	ebooks/43716
255441	application/epub+zip	http://www.gutenberg.org/ebooks/43716.epub.noimages	2020-05-21 02:40:45.288755	ebooks/43716
617485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43716/43716-h/43716-h.htm	2013-09-14 09:24:46	ebooks/43716
583648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43716/43716.txt	2013-09-14 09:24:46	ebooks/43716
3623	image/jpeg	http://www.gutenberg.org/cache/epub/43716/pg43716.cover.small.jpg	2020-05-21 02:40:47.951682	ebooks/43716
255442	application/epub+zip	http://www.gutenberg.org/ebooks/43716.epub.images	2020-05-21 02:40:44.928738	ebooks/43716
1067549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43716.kindle.noimages	2020-05-21 02:40:47.907686	ebooks/43716
220214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43716/43716.zip	2013-09-14 09:24:46	ebooks/43716
224966	application/zip	http://www.gutenberg.org/files/43716/43716-h.zip	2013-09-14 09:24:48	ebooks/43716
1067558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43716.kindle.images	2020-05-21 02:40:46.599713	ebooks/43716
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/43716.rdf	2020-06-11 01:36:29.349904	ebooks/43716
583637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43716/43716-8.txt	2013-09-14 09:24:46	ebooks/43716
220328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43716/43716-8.zip	2013-09-14 09:24:48	ebooks/43716
13596	image/jpeg	http://www.gutenberg.org/cache/epub/43716/pg43716.cover.medium.jpg	2020-05-21 02:40:47.992671	ebooks/43716
931434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43717.kindle.noimages	2020-05-21 02:40:51.226629	ebooks/43717
931441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43717.kindle.images	2020-05-21 02:40:50.078703	ebooks/43717
228118	application/epub+zip	http://www.gutenberg.org/ebooks/43717.epub.noimages	2020-05-21 02:40:48.938671	ebooks/43717
504695	text/plain; charset=utf-8	http://www.gutenberg.org/files/43717/43717-0.txt	2013-09-14 04:44:40	ebooks/43717
228117	application/epub+zip	http://www.gutenberg.org/ebooks/43717.epub.images	2020-05-21 02:40:48.610675	ebooks/43717
539624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43717/43717-h/43717-h.htm	2013-09-14 04:45:04	ebooks/43717
197120	application/zip	http://www.gutenberg.org/files/43717/43717-h.zip	2013-09-14 04:45:16	ebooks/43717
4251	image/jpeg	http://www.gutenberg.org/cache/epub/43717/pg43717.cover.small.jpg	2020-05-21 02:40:51.273638	ebooks/43717
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/43717.rdf	2020-06-11 01:36:29.371952	ebooks/43717
195298	application/zip	http://www.gutenberg.org/files/43717/43717-0.zip	2013-09-14 04:45:16	ebooks/43717
16701	image/jpeg	http://www.gutenberg.org/cache/epub/43717/pg43717.cover.medium.jpg	2020-05-21 02:40:51.317634	ebooks/43717
221164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43718/43718-h/43718-h.htm	2013-09-14 04:51:40	ebooks/43718
131428	text/plain	http://www.gutenberg.org/ebooks/43718.txt.utf-8	2020-05-21 02:40:51.465644	ebooks/43718
414099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43718.kindle.images	2020-05-21 02:40:52.614914	ebooks/43718
114996	application/zip	http://www.gutenberg.org/files/43718/43718-h.zip	2013-09-14 04:51:40	ebooks/43718
15389	image/jpeg	http://www.gutenberg.org/cache/epub/43718/pg43718.cover.medium.jpg	2020-05-21 02:40:53.396899	ebooks/43718
414091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43718.kindle.noimages	2020-05-21 02:40:53.317904	ebooks/43718
130837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43718/43718-8.txt	2013-09-14 04:51:38	ebooks/43718
2603	image/jpeg	http://www.gutenberg.org/cache/epub/43718/pg43718.cover.small.jpg	2020-05-21 02:40:53.357908	ebooks/43718
127467	application/epub+zip	http://www.gutenberg.org/ebooks/43718.epub.noimages	2020-05-21 02:40:51.915976	ebooks/43718
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/43718.rdf	2020-06-11 01:36:29.395903	ebooks/43718
127467	application/epub+zip	http://www.gutenberg.org/ebooks/43718.epub.images	2020-05-21 02:40:51.768634	ebooks/43718
49663	application/zip	http://www.gutenberg.org/files/43718/43718-8.zip	2013-09-14 04:51:40	ebooks/43718
277217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43719/43719-8.zip	2013-09-14 08:35:38	ebooks/43719
17460	image/jpeg	http://www.gutenberg.org/cache/epub/43719/pg43719.cover.medium.jpg	2020-05-21 02:40:59.017832	ebooks/43719
328156	application/epub+zip	http://www.gutenberg.org/ebooks/43719.epub.noimages	2020-05-21 02:40:55.47391	ebooks/43719
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/43719.rdf	2020-06-11 01:36:29.422915	ebooks/43719
1453677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43719.kindle.images	2020-05-21 02:40:57.191892	ebooks/43719
844291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43719/43719-8.txt	2013-09-14 08:35:36	ebooks/43719
844329	text/plain	http://www.gutenberg.org/ebooks/43719.txt.utf-8	2020-05-21 02:40:53.540906	ebooks/43719
1394588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43719.kindle.noimages	2020-05-21 02:40:58.912876	ebooks/43719
357573	application/epub+zip	http://www.gutenberg.org/ebooks/43719.epub.images	2020-05-21 02:40:54.638925	ebooks/43719
844326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43719/43719.txt	2013-09-14 08:35:36	ebooks/43719
3989	image/jpeg	http://www.gutenberg.org/cache/epub/43719/pg43719.cover.small.jpg	2020-05-21 02:40:58.967836	ebooks/43719
906816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43719/43719-h/43719-h.htm	2013-09-14 08:35:36	ebooks/43719
277145	application/zip	http://www.gutenberg.org/files/43719/43719.zip	2013-09-14 08:35:38	ebooks/43719
320111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43719/43719-h.zip	2013-09-14 08:35:38	ebooks/43719
370229	text/html	http://www.gutenberg.org/ebooks/4372.html.noimages	2020-06-02 23:40:07.047024	ebooks/4372
156186	application/epub+zip	http://www.gutenberg.org/ebooks/4372.epub.images	2020-06-02 23:40:07.214026	ebooks/4372
624071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4372.kindle.noimages	2020-06-02 23:40:08.732993	ebooks/4372
624086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4372.kindle.images	2020-06-02 23:40:08.029089	ebooks/4372
156187	application/epub+zip	http://www.gutenberg.org/ebooks/4372.epub.noimages	2020-06-02 23:40:07.323022	ebooks/4372
12072	image/jpeg	http://www.gutenberg.org/cache/epub/4372/pg4372.cover.medium.jpg	2020-06-02 23:40:08.782993	ebooks/4372
124597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4372/4372-8.zip	2012-08-22 11:39:56	ebooks/4372
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/4372.rdf	2020-06-11 01:03:37.883184	ebooks/4372
347138	text/plain	http://www.gutenberg.org/ebooks/4372.txt.utf-8	2020-06-02 23:40:06.758046	ebooks/4372
370229	text/html	http://www.gutenberg.org/ebooks/4372.html.images	2020-06-02 23:40:06.964021	ebooks/4372
343407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4372/4372-8.txt	2012-08-22 11:35:26	ebooks/4372
2942	image/jpeg	http://www.gutenberg.org/cache/epub/4372/pg4372.cover.small.jpg	2020-06-02 23:40:08.758005	ebooks/4372
33936	image/jpeg	http://www.gutenberg.org/cache/epub/43720/pg43720.cover.medium.jpg	2020-05-21 02:41:09.584697	ebooks/43720
216124	text/plain	http://www.gutenberg.org/ebooks/43720.txt.utf-8	2020-05-21 02:40:59.182833	ebooks/43720
221158	application/epub+zip	http://www.gutenberg.org/ebooks/43720.epub.noimages	2020-05-21 02:41:01.40281	ebooks/43720
2879184	application/zip	http://www.gutenberg.org/files/43720/43720-h.zip	2013-09-14 08:38:22	ebooks/43720
70821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43720/43720-8.zip	2013-09-14 08:38:20	ebooks/43720
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/43720.rdf	2020-06-11 01:36:29.450911	ebooks/43720
2914918	application/epub+zip	http://www.gutenberg.org/ebooks/43720.epub.images	2020-05-21 02:41:01.039852	ebooks/43720
694122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43720.kindle.noimages	2020-05-21 02:41:09.482713	ebooks/43720
4343	image/jpeg	http://www.gutenberg.org/cache/epub/43720/pg43720.cover.small.jpg	2020-05-21 02:41:09.534702	ebooks/43720
283218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43720/43720-h/43720-h.htm	2013-09-14 08:38:06	ebooks/43720
216145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43720/43720.txt	2013-09-14 08:38:06	ebooks/43720
216154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43720/43720-8.txt	2013-09-14 08:38:06	ebooks/43720
70805	application/zip	http://www.gutenberg.org/files/43720/43720.zip	2013-09-14 08:38:20	ebooks/43720
5909334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43720.kindle.images	2020-05-21 02:41:08.6767	ebooks/43720
213384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43721/43721.zip	2013-09-14 09:13:48	ebooks/43721
1183802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43721.kindle.noimages	2020-05-21 02:41:13.360641	ebooks/43721
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/43721.rdf	2020-06-11 01:36:29.477916	ebooks/43721
351358	application/epub+zip	http://www.gutenberg.org/ebooks/43721.epub.noimages	2020-05-21 02:41:10.711695	ebooks/43721
458103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43721/43721-h.zip	2013-09-14 09:13:48	ebooks/43721
547291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43721/43721-8.txt	2013-09-14 09:13:46	ebooks/43721
462615	application/epub+zip	http://www.gutenberg.org/ebooks/43721.epub.images	2020-05-21 02:41:10.383679	ebooks/43721
1405991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43721.kindle.images	2020-05-21 02:41:12.042669	ebooks/43721
547451	text/plain	http://www.gutenberg.org/ebooks/43721.txt.utf-8	2020-05-21 02:41:09.7497	ebooks/43721
1855	image/jpeg	http://www.gutenberg.org/cache/epub/43721/pg43721.cover.small.jpg	2020-05-21 02:41:13.399654	ebooks/43721
213549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43721/43721-8.zip	2013-09-14 09:13:48	ebooks/43721
604783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43721/43721-h/43721-h.htm	2013-09-14 09:13:48	ebooks/43721
14291	image/jpeg	http://www.gutenberg.org/cache/epub/43721/pg43721.cover.medium.jpg	2020-05-21 02:41:13.435647	ebooks/43721
547329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43721/43721.txt	2013-09-14 09:13:48	ebooks/43721
554050	text/plain	http://www.gutenberg.org/ebooks/43722.txt.utf-8	2020-05-21 02:41:13.569681	ebooks/43722
14912	application/rdf+xml	http://www.gutenberg.org/ebooks/43722.rdf	2020-06-11 01:36:29.504931	ebooks/43722
265191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43722/43722-h.zip	2013-09-14 09:16:30	ebooks/43722
275855	application/epub+zip	http://www.gutenberg.org/ebooks/43722.epub.noimages	2020-05-21 02:41:14.446646	ebooks/43722
218733	application/zip	http://www.gutenberg.org/files/43722/43722-8.zip	2013-09-14 09:16:30	ebooks/43722
553963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43722/43722-8.txt	2013-09-14 09:16:28	ebooks/43722
2115	image/jpeg	http://www.gutenberg.org/cache/epub/43722/pg43722.cover.small.jpg	2020-05-21 02:41:16.843869	ebooks/43722
553988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43722/43722.txt	2013-09-14 09:16:28	ebooks/43722
11007	image/jpeg	http://www.gutenberg.org/cache/epub/43722/pg43722.cover.medium.jpg	2020-05-21 02:41:16.86982	ebooks/43722
275854	application/epub+zip	http://www.gutenberg.org/ebooks/43722.epub.images	2020-05-21 02:41:14.170651	ebooks/43722
1061083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43722.kindle.noimages	2020-05-21 02:41:16.815809	ebooks/43722
1061090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43722.kindle.images	2020-05-21 02:41:15.625631	ebooks/43722
218590	application/zip	http://www.gutenberg.org/files/43722/43722.zip	2013-09-14 09:16:28	ebooks/43722
601364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43722/43722-h/43722-h.htm	2013-09-14 09:16:28	ebooks/43722
222076	application/zip	http://www.gutenberg.org/files/43723/43723-0.zip	2013-09-15 07:06:10	ebooks/43723
12250	image/jpeg	http://www.gutenberg.org/cache/epub/43723/pg43723.cover.medium.jpg	2020-05-21 02:41:23.184724	ebooks/43723
4444071	text/html; charset=utf-8	http://www.gutenberg.org/files/43723/43723-h.zip	2013-09-18 04:41:14	ebooks/43723
7027692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43723.kindle.images	2020-05-21 02:41:21.439737	ebooks/43723
571062	text/plain; charset=utf-8	http://www.gutenberg.org/files/43723/43723-0.txt	2013-09-14 11:22:56	ebooks/43723
319752	application/epub+zip	http://www.gutenberg.org/ebooks/43723.epub.noimages	2020-05-21 02:41:19.004785	ebooks/43723
571011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43723/43723-8.txt	2013-09-14 11:23:28	ebooks/43723
16427	application/rdf+xml	http://www.gutenberg.org/ebooks/43723.rdf	2020-06-11 01:36:29.533906	ebooks/43723
221889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43723/43723.zip	2013-09-15 07:06:10	ebooks/43723
221929	application/zip	http://www.gutenberg.org/files/43723/43723-8.zip	2013-09-15 07:06:10	ebooks/43723
571043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43723/43723.txt	2013-09-14 11:23:28	ebooks/43723
623519	text/html; charset=utf-8	http://www.gutenberg.org/files/43723/43723-h/43723-h.htm	2013-09-18 04:40:44	ebooks/43723
2262	image/jpeg	http://www.gutenberg.org/cache/epub/43723/pg43723.cover.small.jpg	2020-05-21 02:41:23.100713	ebooks/43723
3343032	application/epub+zip	http://www.gutenberg.org/ebooks/43723.epub.images	2020-05-21 02:41:18.577793	ebooks/43723
1118500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43723.kindle.noimages	2020-05-21 02:41:23.009726	ebooks/43723
155506	text/html; charset=utf-8	http://www.gutenberg.org/files/43724/43724-h.zip	2013-09-14 12:11:22	ebooks/43724
146688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43724/43724-8.zip	2013-09-14 12:11:22	ebooks/43724
3741	image/jpeg	http://www.gutenberg.org/cache/epub/43724/pg43724.cover.small.jpg	2020-05-21 02:41:25.896731	ebooks/43724
147285	text/plain; charset=utf-8	http://www.gutenberg.org/files/43724/43724-0.zip	2013-09-14 12:11:22	ebooks/43724
383351	text/plain; charset=utf-8	http://www.gutenberg.org/files/43724/43724-0.txt	2013-09-14 12:07:56	ebooks/43724
708083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43724.kindle.noimages	2020-05-21 02:41:25.86368	ebooks/43724
179796	application/epub+zip	http://www.gutenberg.org/ebooks/43724.epub.images	2020-05-21 02:41:23.847703	ebooks/43724
13317	image/jpeg	http://www.gutenberg.org/cache/epub/43724/pg43724.cover.medium.jpg	2020-05-21 02:41:25.927689	ebooks/43724
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/43724.rdf	2020-06-11 01:36:29.563901	ebooks/43724
708088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43724.kindle.images	2020-05-21 02:41:25.011694	ebooks/43724
179795	application/epub+zip	http://www.gutenberg.org/ebooks/43724.epub.noimages	2020-05-21 02:41:24.156726	ebooks/43724
378341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43724/43724-8.txt	2013-09-14 12:08:44	ebooks/43724
421716	text/html; charset=utf-8	http://www.gutenberg.org/files/43724/43724-h/43724-h.htm	2013-09-14 12:07:58	ebooks/43724
4071	image/jpeg	http://www.gutenberg.org/cache/epub/43725/pg43725.cover.small.jpg	2020-05-21 02:41:28.215647	ebooks/43725
154979	application/epub+zip	http://www.gutenberg.org/ebooks/43725.epub.images	2020-05-21 02:41:26.419672	ebooks/43725
357168	text/html; charset=utf-8	http://www.gutenberg.org/files/43725/43725-h/43725-h.htm	2013-09-14 12:09:50	ebooks/43725
154979	application/epub+zip	http://www.gutenberg.org/ebooks/43725.epub.noimages	2020-05-21 02:41:26.711683	ebooks/43725
13954	image/jpeg	http://www.gutenberg.org/cache/epub/43725/pg43725.cover.medium.jpg	2020-05-21 02:41:28.244648	ebooks/43725
124260	application/zip	http://www.gutenberg.org/files/43725/43725-8.zip	2013-09-14 12:10:56	ebooks/43725
124816	text/plain; charset=utf-8	http://www.gutenberg.org/files/43725/43725-0.zip	2013-09-14 12:10:56	ebooks/43725
131509	text/html; charset=utf-8	http://www.gutenberg.org/files/43725/43725-h.zip	2013-09-14 12:10:56	ebooks/43725
609859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43725.kindle.images	2020-05-21 02:41:27.446659	ebooks/43725
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/43725.rdf	2020-06-11 01:36:29.5899	ebooks/43725
321042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43725/43725-8.txt	2013-09-14 12:10:28	ebooks/43725
325394	text/plain; charset=utf-8	http://www.gutenberg.org/files/43725/43725-0.txt	2013-09-14 12:09:46	ebooks/43725
609855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43725.kindle.noimages	2020-05-21 02:41:28.183655	ebooks/43725
418496	text/html; charset=utf-8	http://www.gutenberg.org/files/43726/43726-h/43726-h.htm	2018-03-20 01:03:58	ebooks/43726
380582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43726/43726.txt	2013-09-15 04:06:08	ebooks/43726
180301	application/epub+zip	http://www.gutenberg.org/ebooks/43726.epub.images	2020-05-21 02:41:28.697667	ebooks/43726
718425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43726.kindle.images	2020-05-21 02:41:29.760632	ebooks/43726
718417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43726.kindle.noimages	2020-05-21 02:41:30.588916	ebooks/43726
152124	text/plain; charset=utf-8	http://www.gutenberg.org/files/43726/43726-0.zip	2018-03-20 01:04:20	ebooks/43726
380591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43726/43726-8.txt	2013-09-15 04:06:08	ebooks/43726
156771	application/zip	http://www.gutenberg.org/files/43726/43726-h.zip	2018-03-20 01:04:20	ebooks/43726
16575	application/rdf+xml	http://www.gutenberg.org/ebooks/43726.rdf	2020-06-11 01:36:29.618901	ebooks/43726
151338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43726/43726-8.zip	2013-09-15 04:06:10	ebooks/43726
13675	image/jpeg	http://www.gutenberg.org/cache/epub/43726/pg43726.cover.medium.jpg	2020-05-21 02:41:30.652938	ebooks/43726
386471	text/plain; charset=utf-8	http://www.gutenberg.org/files/43726/43726-0.txt	2018-03-01 08:51:50	ebooks/43726
3840	image/jpeg	http://www.gutenberg.org/cache/epub/43726/pg43726.cover.small.jpg	2020-05-21 02:41:30.62193	ebooks/43726
180301	application/epub+zip	http://www.gutenberg.org/ebooks/43726.epub.noimages	2020-05-21 02:41:28.932655	ebooks/43726
151318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43726/43726.zip	2013-09-15 04:06:10	ebooks/43726
125683	text/html; charset=utf-8	http://www.gutenberg.org/files/43727/43727-h.zip	2018-03-20 01:02:18	ebooks/43727
311595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43727/43727-8.txt	2013-09-15 05:01:44	ebooks/43727
599999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43727.kindle.noimages	2020-05-21 02:41:32.65889	ebooks/43727
122765	text/plain; charset=utf-8	http://www.gutenberg.org/files/43727/43727-0.zip	2018-03-20 01:02:18	ebooks/43727
122452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43727/43727-8.zip	2013-09-15 05:03:10	ebooks/43727
122402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43727/43727.zip	2013-09-15 05:03:10	ebooks/43727
16865	image/jpeg	http://www.gutenberg.org/cache/epub/43727/pg43727.cover.medium.jpg	2020-05-21 02:41:32.717909	ebooks/43727
151012	application/epub+zip	http://www.gutenberg.org/ebooks/43727.epub.images	2020-05-21 02:41:31.056926	ebooks/43727
3889	image/jpeg	http://www.gutenberg.org/cache/epub/43727/pg43727.cover.small.jpg	2020-05-21 02:41:32.689893	ebooks/43727
313465	text/plain; charset=utf-8	http://www.gutenberg.org/files/43727/43727-0.txt	2018-03-01 08:55:22	ebooks/43727
331863	text/html; charset=utf-8	http://www.gutenberg.org/files/43727/43727-h/43727-h.htm	2018-03-20 01:01:52	ebooks/43727
311585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43727/43727.txt	2013-09-15 05:01:44	ebooks/43727
16567	application/rdf+xml	http://www.gutenberg.org/ebooks/43727.rdf	2020-06-11 01:36:29.646908	ebooks/43727
151011	application/epub+zip	http://www.gutenberg.org/ebooks/43727.epub.noimages	2020-05-21 02:41:31.355904	ebooks/43727
600004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43727.kindle.images	2020-05-21 02:41:32.007919	ebooks/43727
37418	application/epub+zip	http://www.gutenberg.org/ebooks/43728.epub.noimages	2020-05-21 02:41:33.118892	ebooks/43728
151803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43728.kindle.images	2020-05-21 02:41:33.320878	ebooks/43728
20070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43728/43728-8.zip	2013-09-15 07:07:42	ebooks/43728
51495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43728/43728-8.txt	2013-09-15 07:07:42	ebooks/43728
51489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43728/43728.txt	2013-09-15 07:07:42	ebooks/43728
20055	application/zip	http://www.gutenberg.org/files/43728/43728.zip	2013-09-15 07:07:42	ebooks/43728
3265	image/jpeg	http://www.gutenberg.org/cache/epub/43728/pg43728.cover.small.jpg	2020-05-21 02:41:33.550876	ebooks/43728
54052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43728/43728-h/43728-h.htm	2013-09-15 07:07:42	ebooks/43728
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/43728.rdf	2020-06-11 01:36:29.672904	ebooks/43728
51463	text/plain	http://www.gutenberg.org/ebooks/43728.txt.utf-8	2020-05-21 02:41:32.840885	ebooks/43728
12178	image/jpeg	http://www.gutenberg.org/cache/epub/43728/pg43728.cover.medium.jpg	2020-05-21 02:41:33.57388	ebooks/43728
37419	application/epub+zip	http://www.gutenberg.org/ebooks/43728.epub.images	2020-05-21 02:41:32.996899	ebooks/43728
21000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43728/43728-h.zip	2013-09-15 07:07:42	ebooks/43728
151794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43728.kindle.noimages	2020-05-21 02:41:33.525876	ebooks/43728
118365	application/epub+zip	http://www.gutenberg.org/ebooks/43729.epub.images	2020-05-21 02:41:33.951889	ebooks/43729
97193	text/html; charset=utf-8	http://www.gutenberg.org/files/43729/43729-h.zip	2018-03-19 02:13:30	ebooks/43729
118365	application/epub+zip	http://www.gutenberg.org/ebooks/43729.epub.noimages	2020-05-21 02:41:34.150898	ebooks/43729
237953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43729/43729-8.txt	2013-09-15 07:16:26	ebooks/43729
485045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43729.kindle.noimages	2020-05-21 02:41:35.319859	ebooks/43729
241056	text/plain; charset=utf-8	http://www.gutenberg.org/files/43729/43729-0.txt	2018-03-08 00:26:58	ebooks/43729
18119	image/jpeg	http://www.gutenberg.org/cache/epub/43729/pg43729.cover.medium.jpg	2020-05-21 02:41:35.382877	ebooks/43729
485053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43729.kindle.images	2020-05-21 02:41:34.73386	ebooks/43729
237945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43729/43729.txt	2013-09-15 07:16:26	ebooks/43729
16373	application/rdf+xml	http://www.gutenberg.org/ebooks/43729.rdf	2020-06-11 01:36:29.702899	ebooks/43729
4121	image/jpeg	http://www.gutenberg.org/cache/epub/43729/pg43729.cover.small.jpg	2020-05-21 02:41:35.352852	ebooks/43729
93398	application/zip	http://www.gutenberg.org/files/43729/43729-8.zip	2013-09-15 07:17:04	ebooks/43729
93788	text/plain; charset=utf-8	http://www.gutenberg.org/files/43729/43729-0.zip	2018-03-19 02:13:30	ebooks/43729
93355	application/zip	http://www.gutenberg.org/files/43729/43729.zip	2013-09-15 07:17:04	ebooks/43729
263768	text/html; charset=utf-8	http://www.gutenberg.org/files/43729/43729-h/43729-h.htm	2018-03-19 02:13:12	ebooks/43729
106026	application/zip	http://www.gutenberg.org/files/4373/4373-8.zip	2012-08-22 11:39:58	ebooks/4373
135348	application/epub+zip	http://www.gutenberg.org/ebooks/4373.epub.images	2020-06-02 23:40:09.286006	ebooks/4373
314370	text/html	http://www.gutenberg.org/ebooks/4373.html.noimages	2020-06-02 23:40:09.141015	ebooks/4373
292466	text/plain	http://www.gutenberg.org/ebooks/4373.txt.utf-8	2020-06-02 23:40:08.896995	ebooks/4373
12085	image/jpeg	http://www.gutenberg.org/cache/epub/4373/pg4373.cover.medium.jpg	2020-06-02 23:40:10.716965	ebooks/4373
314370	text/html	http://www.gutenberg.org/ebooks/4373.html.images	2020-06-02 23:40:09.069002	ebooks/4373
541745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4373.kindle.noimages	2020-06-02 23:40:10.665969	ebooks/4373
2931	image/jpeg	http://www.gutenberg.org/cache/epub/4373/pg4373.cover.small.jpg	2020-06-02 23:40:10.691967	ebooks/4373
541760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4373.kindle.images	2020-06-02 23:40:10.019977	ebooks/4373
135349	application/epub+zip	http://www.gutenberg.org/ebooks/4373.epub.noimages	2020-06-02 23:40:09.381998	ebooks/4373
289244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4373/4373-8.txt	2012-08-22 11:36:40	ebooks/4373
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/4373.rdf	2020-06-11 01:03:37.910192	ebooks/4373
217050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43730.kindle.images	2020-05-21 02:41:36.134852	ebooks/43730
28440	application/zip	http://www.gutenberg.org/files/43730/43730.zip	2015-06-01 03:40:52	ebooks/43730
17097	application/rdf+xml	http://www.gutenberg.org/ebooks/43730.rdf	2020-06-11 01:36:29.732904	ebooks/43730
3775	image/jpeg	http://www.gutenberg.org/cache/epub/43730/pg43730.cover.small.jpg	2020-05-21 02:41:36.444859	ebooks/43730
28573	application/zip	http://www.gutenberg.org/files/43730/43730-0.zip	2016-09-24 09:12:26	ebooks/43730
71337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43730/43730.txt	2015-06-01 03:40:20	ebooks/43730
217034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43730.kindle.noimages	2020-05-21 02:41:36.415847	ebooks/43730
71347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43730/43730-8.txt	2015-06-01 03:40:36	ebooks/43730
16819	image/jpeg	http://www.gutenberg.org/cache/epub/43730/pg43730.cover.medium.jpg	2020-05-21 02:41:36.472848	ebooks/43730
81385	text/html; charset=utf-8	http://www.gutenberg.org/files/43730/43730-h/43730-h.htm	2016-09-24 09:11:42	ebooks/43730
30322	application/zip	http://www.gutenberg.org/files/43730/43730-h.zip	2016-09-24 09:12:26	ebooks/43730
55074	application/epub+zip	http://www.gutenberg.org/ebooks/43730.epub.noimages	2020-05-21 02:41:35.857855	ebooks/43730
55074	application/epub+zip	http://www.gutenberg.org/ebooks/43730.epub.images	2020-05-21 02:41:35.693858	ebooks/43730
28487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43730/43730-8.zip	2015-06-01 03:40:52	ebooks/43730
71878	text/plain; charset=utf-8	http://www.gutenberg.org/files/43730/43730-0.txt	2016-09-24 09:09:50	ebooks/43730
292594	application/epub+zip	http://www.gutenberg.org/ebooks/43731.epub.noimages	2020-05-21 02:41:37.272868	ebooks/43731
2683	image/jpeg	http://www.gutenberg.org/cache/epub/43731/pg43731.cover.small.jpg	2020-05-21 02:41:39.584799	ebooks/43731
15496	image/jpeg	http://www.gutenberg.org/cache/epub/43731/pg43731.cover.medium.jpg	2020-05-21 02:41:39.612799	ebooks/43731
359729	application/epub+zip	http://www.gutenberg.org/ebooks/43731.epub.images	2020-05-21 02:41:37.010842	ebooks/43731
513262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43731/43731-8.txt	2013-09-15 07:51:12	ebooks/43731
345006	application/zip	http://www.gutenberg.org/files/43731/43731-h.zip	2018-03-19 02:10:22	ebooks/43731
1053102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43731.kindle.noimages	2020-05-21 02:41:39.555799	ebooks/43731
1187281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43731.kindle.images	2020-05-21 02:41:38.422849	ebooks/43731
205462	application/zip	http://www.gutenberg.org/files/43731/43731-0.zip	2018-03-19 02:10:22	ebooks/43731
18060	application/rdf+xml	http://www.gutenberg.org/ebooks/43731.rdf	2020-06-11 01:36:29.764902	ebooks/43731
573961	text/html; charset=utf-8	http://www.gutenberg.org/files/43731/43731-h/43731-h.htm	2018-03-19 02:10:08	ebooks/43731
522488	text/plain; charset=utf-8	http://www.gutenberg.org/files/43731/43731-0.txt	2018-03-08 00:36:34	ebooks/43731
513253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43731/43731.txt	2013-09-15 07:51:12	ebooks/43731
204241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43731/43731.zip	2013-09-15 07:51:58	ebooks/43731
204282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43731/43731-8.zip	2013-09-15 07:51:58	ebooks/43731
2947464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43732.kindle.images	2020-05-21 02:41:42.424764	ebooks/43732
379070	application/zip	http://www.gutenberg.org/files/43736/43736-h.zip	2013-09-15 10:40:12	ebooks/43736
1191620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43732.kindle.noimages	2020-05-21 02:41:43.684745	ebooks/43732
217316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43732/43732.zip	2013-09-25 07:54:22	ebooks/43732
2589	image/jpeg	http://www.gutenberg.org/cache/epub/43732/pg43732.cover.small.jpg	2020-05-21 02:41:43.72275	ebooks/43732
547075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43732/43732.txt	2013-09-25 07:50:10	ebooks/43732
607294	text/html; charset=utf-8	http://www.gutenberg.org/files/43732/43732-h/43732-h.htm	2018-03-19 02:11:48	ebooks/43732
15238	image/jpeg	http://www.gutenberg.org/cache/epub/43732/pg43732.cover.medium.jpg	2020-05-21 02:41:43.757755	ebooks/43732
1224528	application/epub+zip	http://www.gutenberg.org/ebooks/43732.epub.images	2020-05-21 02:41:40.646804	ebooks/43732
217456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43732/43732-8.zip	2013-09-25 07:54:22	ebooks/43732
1526636	text/html; charset=utf-8	http://www.gutenberg.org/files/43732/43732-h.zip	2018-03-19 02:12:26	ebooks/43732
547084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43732/43732-8.txt	2013-09-25 07:51:16	ebooks/43732
16695	application/rdf+xml	http://www.gutenberg.org/ebooks/43732.rdf	2020-06-11 01:36:29.7949	ebooks/43732
554689	text/plain; charset=utf-8	http://www.gutenberg.org/files/43732/43732-0.txt	2018-03-08 00:32:26	ebooks/43732
218450	application/zip	http://www.gutenberg.org/files/43732/43732-0.zip	2018-03-19 02:12:26	ebooks/43732
342040	application/epub+zip	http://www.gutenberg.org/ebooks/43732.epub.noimages	2020-05-21 02:41:40.923803	ebooks/43732
173864	text/plain	http://www.gutenberg.org/ebooks/43733.txt.utf-8	2020-05-21 02:41:43.879761	ebooks/43733
66350	application/zip	http://www.gutenberg.org/files/43733/43733-8.zip	2013-09-20 10:31:12	ebooks/43733
394817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43733.kindle.images	2020-05-21 02:41:45.371743	ebooks/43733
104341	application/epub+zip	http://www.gutenberg.org/ebooks/43733.epub.images	2020-05-21 02:41:44.376741	ebooks/43733
3857	image/jpeg	http://www.gutenberg.org/cache/epub/43733/pg43733.cover.small.jpg	2020-05-21 02:41:45.903718	ebooks/43733
385452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43733.kindle.noimages	2020-05-21 02:41:45.872739	ebooks/43733
15337	image/jpeg	http://www.gutenberg.org/cache/epub/43733/pg43733.cover.medium.jpg	2020-05-21 02:41:45.931714	ebooks/43733
198317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43733/43733-h/43733-h.htm	2013-09-15 08:22:28	ebooks/43733
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/43733.rdf	2020-06-11 01:36:29.817903	ebooks/43733
77438	application/zip	http://www.gutenberg.org/files/43733/43733-h.zip	2013-09-20 10:31:14	ebooks/43733
171187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43733/43733-8.txt	2013-09-15 08:22:26	ebooks/43733
98984	application/epub+zip	http://www.gutenberg.org/ebooks/43733.epub.noimages	2020-05-21 02:41:44.888727	ebooks/43733
321239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43734.kindle.noimages	2020-05-21 02:41:47.655716	ebooks/43734
41193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43734/43734-8.zip	2013-09-15 11:18:30	ebooks/43734
112694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43734/43734-8.txt	2013-09-15 11:18:14	ebooks/43734
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/43734.rdf	2020-06-11 01:36:29.8429	ebooks/43734
329814	application/zip	http://www.gutenberg.org/files/43734/43734-h.zip	2013-09-15 11:18:30	ebooks/43734
96351	application/epub+zip	http://www.gutenberg.org/ebooks/43734.epub.noimages	2020-05-21 02:41:46.375738	ebooks/43734
15248	image/jpeg	http://www.gutenberg.org/cache/epub/43734/pg43734.cover.medium.jpg	2020-05-21 02:41:47.693696	ebooks/43734
115014	text/plain	http://www.gutenberg.org/ebooks/43734.txt.utf-8	2020-05-21 02:41:46.049714	ebooks/43734
841976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43734.kindle.images	2020-05-21 02:41:47.327696	ebooks/43734
2727	image/jpeg	http://www.gutenberg.org/cache/epub/43734/pg43734.cover.small.jpg	2020-05-21 02:41:47.674699	ebooks/43734
121506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43734/43734-h/43734-h.htm	2013-09-15 11:18:14	ebooks/43734
336700	application/epub+zip	http://www.gutenberg.org/ebooks/43734.epub.images	2020-05-21 02:41:46.257714	ebooks/43734
397786	application/zip	http://www.gutenberg.org/files/43735/43735.zip	2013-09-15 06:22:52	ebooks/43735
5451	image/jpeg	http://www.gutenberg.org/cache/epub/43735/pg43735.cover.medium.jpg	2020-05-21 02:41:56.554782	ebooks/43735
2157454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43735.kindle.noimages	2020-05-21 02:41:56.16179	ebooks/43735
1448	image/jpeg	http://www.gutenberg.org/cache/epub/43735/pg43735.cover.small.jpg	2020-05-21 02:41:56.366781	ebooks/43735
501252	application/zip	http://www.gutenberg.org/files/43735/43735-h.zip	2013-09-15 06:22:52	ebooks/43735
1048840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43735/43735-8.txt	2013-09-15 06:22:00	ebooks/43735
1059410	text/plain; charset=utf-8	http://www.gutenberg.org/files/43735/43735-0.txt	2013-09-15 06:21:24	ebooks/43735
555107	application/epub+zip	http://www.gutenberg.org/ebooks/43735.epub.images	2020-05-21 02:41:49.179679	ebooks/43735
2217385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43735.kindle.images	2020-05-21 02:41:53.078632	ebooks/43735
522020	application/epub+zip	http://www.gutenberg.org/ebooks/43735.epub.noimages	2020-05-21 02:41:49.988686	ebooks/43735
1049322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43735/43735.txt	2013-09-15 06:22:00	ebooks/43735
1294144	text/html; charset=utf-8	http://www.gutenberg.org/files/43735/43735-h/43735-h.htm	2013-09-15 06:21:26	ebooks/43735
399721	application/zip	http://www.gutenberg.org/files/43735/43735-0.zip	2013-09-15 06:22:52	ebooks/43735
398357	application/zip	http://www.gutenberg.org/files/43735/43735-8.zip	2013-09-15 06:22:52	ebooks/43735
17432	application/rdf+xml	http://www.gutenberg.org/ebooks/43735.rdf	2020-06-11 01:36:29.873905	ebooks/43735
896764	text/html; charset=utf-8	http://www.gutenberg.org/files/43736/43736-h/43736-h.htm	2013-09-15 10:37:22	ebooks/43736
369305	application/epub+zip	http://www.gutenberg.org/ebooks/43736.epub.noimages	2020-05-21 02:41:59.031771	ebooks/43736
1553325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43736.kindle.noimages	2020-05-21 02:42:04.650672	ebooks/43736
11562	image/jpeg	http://www.gutenberg.org/cache/epub/43736/pg43736.cover.medium.jpg	2020-05-21 02:42:04.863703	ebooks/43736
264596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43736/43736-8.zip	2013-09-15 10:40:10	ebooks/43736
667767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43736/43736-8.txt	2013-09-15 10:38:16	ebooks/43736
412506	application/epub+zip	http://www.gutenberg.org/ebooks/43736.epub.images	2020-05-21 02:41:58.33076	ebooks/43736
2462	image/jpeg	http://www.gutenberg.org/cache/epub/43736/pg43736.cover.small.jpg	2020-05-21 02:42:04.761683	ebooks/43736
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/43736.rdf	2020-06-11 01:36:29.901905	ebooks/43736
668739	text/plain; charset=utf-8	http://www.gutenberg.org/files/43736/43736-0.txt	2013-09-15 10:37:20	ebooks/43736
266390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43736/43736.zip	2013-09-15 10:40:10	ebooks/43736
1633526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43736.kindle.images	2020-05-21 02:42:01.826728	ebooks/43736
265126	text/plain; charset=utf-8	http://www.gutenberg.org/files/43736/43736-0.zip	2013-09-15 10:40:12	ebooks/43736
685457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43736/43736.txt	2013-09-15 10:38:56	ebooks/43736
19938	image/jpeg	http://www.gutenberg.org/cache/epub/43737/pg43737.cover.medium.jpg	2020-05-21 02:42:17.313813	ebooks/43737
227571	text/plain; charset=utf-8	http://www.gutenberg.org/files/43737/43737-0.zip	2013-09-15 10:45:44	ebooks/43737
226945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43737/43737-8.zip	2013-09-15 10:45:44	ebooks/43737
1803324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43737.kindle.images	2020-05-21 02:42:12.402873	ebooks/43737
590150	text/plain; charset=utf-8	http://www.gutenberg.org/files/43737/43737-0.txt	2013-09-15 10:43:34	ebooks/43737
3127	image/jpeg	http://www.gutenberg.org/cache/epub/43737/pg43737.cover.small.jpg	2020-05-21 02:42:17.097835	ebooks/43737
599687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43737/43737.txt	2013-09-15 10:44:56	ebooks/43737
1803320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43737.kindle.noimages	2020-05-21 02:42:16.866812	ebooks/43737
1196719	text/html; charset=utf-8	http://www.gutenberg.org/files/43737/43737-h/43737-h.htm	2013-09-15 10:43:38	ebooks/43737
16081	application/rdf+xml	http://www.gutenberg.org/ebooks/43737.rdf	2020-06-11 01:36:29.929903	ebooks/43737
400508	application/epub+zip	http://www.gutenberg.org/ebooks/43737.epub.images	2020-05-21 02:42:06.981659	ebooks/43737
592933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43737/43737-8.txt	2013-09-15 10:44:18	ebooks/43737
400508	application/epub+zip	http://www.gutenberg.org/ebooks/43737.epub.noimages	2020-05-21 02:42:07.869646	ebooks/43737
227899	application/zip	http://www.gutenberg.org/files/43737/43737.zip	2013-09-15 10:45:44	ebooks/43737
411398	text/html; charset=utf-8	http://www.gutenberg.org/files/43737/43737-h.zip	2013-09-15 10:45:44	ebooks/43737
124844	application/zip	http://www.gutenberg.org/files/43738/43738.zip	2013-09-18 10:00:46	ebooks/43738
732825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43738.kindle.noimages	2020-05-21 02:42:21.779759	ebooks/43738
25200	image/jpeg	http://www.gutenberg.org/cache/epub/43738/pg43738.cover.medium.jpg	2020-05-21 02:42:21.847747	ebooks/43738
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/43738.rdf	2020-06-11 01:36:29.957907	ebooks/43738
358221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43738/43738-h/43738-h.htm	2013-09-18 09:59:52	ebooks/43738
311699	text/plain	http://www.gutenberg.org/ebooks/43738.txt.utf-8	2020-05-21 02:42:17.793818	ebooks/43738
207797	application/epub+zip	http://www.gutenberg.org/ebooks/43738.epub.noimages	2020-05-21 02:42:18.962895	ebooks/43738
311709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43738/43738.txt	2013-09-15 09:45:30	ebooks/43738
3574	image/jpeg	http://www.gutenberg.org/cache/epub/43738/pg43738.cover.small.jpg	2020-05-21 02:42:21.81476	ebooks/43738
6974954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43738.kindle.images	2020-05-21 02:42:20.943758	ebooks/43738
311706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43738/43738-8.txt	2013-09-15 09:45:30	ebooks/43738
124891	application/zip	http://www.gutenberg.org/files/43738/43738-8.zip	2013-09-18 10:00:46	ebooks/43738
3337706	application/epub+zip	http://www.gutenberg.org/ebooks/43738.epub.images	2020-05-21 02:42:18.503797	ebooks/43738
608465	application/zip	http://www.gutenberg.org/files/43738/43738-h.zip	2013-09-18 10:00:46	ebooks/43738
484304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43739.kindle.images	2020-05-21 02:42:23.372728	ebooks/43739
165548	application/epub+zip	http://www.gutenberg.org/ebooks/43739.epub.images	2020-05-21 02:42:22.419758	ebooks/43739
154596	application/zip	http://www.gutenberg.org/files/43739/43739-h.zip	2013-09-15 10:33:32	ebooks/43739
17159	image/jpeg	http://www.gutenberg.org/cache/epub/43739/pg43739.cover.medium.jpg	2020-05-21 02:42:24.097725	ebooks/43739
95880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43739/43739.txt	2013-09-15 10:33:30	ebooks/43739
484296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43739.kindle.noimages	2020-05-21 02:42:24.02072	ebooks/43739
193668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43739/43739-h/43739-h.htm	2013-09-15 10:33:30	ebooks/43739
35890	application/zip	http://www.gutenberg.org/files/43739/43739.zip	2013-09-15 10:33:32	ebooks/43739
2139	image/jpeg	http://www.gutenberg.org/cache/epub/43739/pg43739.cover.small.jpg	2020-05-21 02:42:24.059722	ebooks/43739
95852	text/plain	http://www.gutenberg.org/ebooks/43739.txt.utf-8	2020-05-21 02:42:21.972767	ebooks/43739
165548	application/epub+zip	http://www.gutenberg.org/ebooks/43739.epub.noimages	2020-05-21 02:42:22.732749	ebooks/43739
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/43739.rdf	2020-06-11 01:36:29.981951	ebooks/43739
204029	application/epub+zip	http://www.gutenberg.org/ebooks/4374.epub.noimages	2020-06-02 23:40:11.51997	ebooks/4374
12000	image/jpeg	http://www.gutenberg.org/cache/epub/4374/pg4374.cover.medium.jpg	2020-06-02 23:40:13.376152	ebooks/4374
2942	image/jpeg	http://www.gutenberg.org/cache/epub/4374/pg4374.cover.small.jpg	2020-06-02 23:40:13.352134	ebooks/4374
466041	text/plain	http://www.gutenberg.org/ebooks/4374.txt.utf-8	2020-06-02 23:40:10.836968	ebooks/4374
460656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4374/4374-8.txt	2012-08-22 11:37:30	ebooks/4374
204029	application/epub+zip	http://www.gutenberg.org/ebooks/4374.epub.images	2020-06-02 23:40:11.389967	ebooks/4374
818221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4374.kindle.images	2020-06-02 23:40:12.419972	ebooks/4374
818205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4374.kindle.noimages	2020-06-02 23:40:13.325137	ebooks/4374
168706	application/zip	http://www.gutenberg.org/files/4374/4374-8.zip	2012-08-22 11:40:00	ebooks/4374
492235	text/html	http://www.gutenberg.org/ebooks/4374.html.noimages	2020-06-02 23:40:11.188975	ebooks/4374
492235	text/html	http://www.gutenberg.org/ebooks/4374.html.images	2020-06-02 23:40:11.089026	ebooks/4374
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/4374.rdf	2020-06-11 01:03:37.974242	ebooks/4374
2361	image/jpeg	http://www.gutenberg.org/cache/epub/43740/pg43740.cover.small.jpg	2020-05-21 02:42:26.354692	ebooks/43740
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/43740.rdf	2020-06-11 01:36:30.004895	ebooks/43740
279465	text/html; charset=utf-8	http://www.gutenberg.org/files/43740/43740-h/43740-h.htm	2013-09-26 15:05:48	ebooks/43740
249727	text/plain; charset=utf-8	http://www.gutenberg.org/files/43740/43740-0.txt	2013-09-15 13:01:56	ebooks/43740
11748	image/jpeg	http://www.gutenberg.org/cache/epub/43740/pg43740.cover.medium.jpg	2020-05-21 02:42:26.382703	ebooks/43740
123525	application/epub+zip	http://www.gutenberg.org/ebooks/43740.epub.noimages	2020-05-21 02:42:24.979714	ebooks/43740
488399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43740.kindle.images	2020-05-21 02:42:25.671696	ebooks/43740
465339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43740.kindle.noimages	2020-05-21 02:42:26.323748	ebooks/43740
121932	text/html; charset=utf-8	http://www.gutenberg.org/files/43740/43740-h.zip	2013-09-26 15:07:30	ebooks/43740
131885	application/epub+zip	http://www.gutenberg.org/ebooks/43740.epub.images	2020-05-21 02:42:24.650724	ebooks/43740
71948	application/zip	http://www.gutenberg.org/files/43740/43740-0.zip	2013-09-26 15:07:30	ebooks/43740
649165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43741/43741-8.txt	2013-09-15 15:33:54	ebooks/43741
15084	image/jpeg	http://www.gutenberg.org/cache/epub/43741/pg43741.cover.medium.jpg	2020-05-21 02:42:29.617655	ebooks/43741
239566	application/zip	http://www.gutenberg.org/files/43741/43741-h.zip	2013-09-15 15:33:56	ebooks/43741
271410	application/epub+zip	http://www.gutenberg.org/ebooks/43741.epub.images	2020-05-21 02:42:26.940697	ebooks/43741
271410	application/epub+zip	http://www.gutenberg.org/ebooks/43741.epub.noimages	2020-05-21 02:42:27.148688	ebooks/43741
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/43741.rdf	2020-06-11 01:36:30.031939	ebooks/43741
649143	text/plain	http://www.gutenberg.org/ebooks/43741.txt.utf-8	2020-05-21 02:42:26.498698	ebooks/43741
1119130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43741.kindle.noimages	2020-05-21 02:42:29.553658	ebooks/43741
237145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43741/43741-8.zip	2013-09-15 15:33:56	ebooks/43741
666072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43741/43741-h/43741-h.htm	2013-09-15 15:33:54	ebooks/43741
649156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43741/43741.txt	2013-09-15 15:33:54	ebooks/43741
3631	image/jpeg	http://www.gutenberg.org/cache/epub/43741/pg43741.cover.small.jpg	2020-05-21 02:42:29.587649	ebooks/43741
1119142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43741.kindle.images	2020-05-21 02:42:28.347672	ebooks/43741
237102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43741/43741.zip	2013-09-15 15:33:56	ebooks/43741
386648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43742/43742.txt	2013-09-15 15:40:04	ebooks/43742
386793	text/plain	http://www.gutenberg.org/ebooks/43742.txt.utf-8	2020-05-21 02:42:29.748664	ebooks/43742
726380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43742.kindle.noimages	2020-05-21 02:42:32.044639	ebooks/43742
156867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43742/43742-h.zip	2013-09-15 15:40:04	ebooks/43742
176692	application/epub+zip	http://www.gutenberg.org/ebooks/43742.epub.noimages	2020-05-21 02:42:30.318643	ebooks/43742
176693	application/epub+zip	http://www.gutenberg.org/ebooks/43742.epub.images	2020-05-21 02:42:30.119652	ebooks/43742
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/43742.rdf	2020-06-11 01:36:30.058901	ebooks/43742
2979	image/jpeg	http://www.gutenberg.org/cache/epub/43742/pg43742.cover.small.jpg	2020-05-21 02:42:32.078618	ebooks/43742
726385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43742.kindle.images	2020-05-21 02:42:31.174629	ebooks/43742
405243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43742/43742-h/43742-h.htm	2013-09-15 15:40:04	ebooks/43742
153559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43742/43742.zip	2013-09-15 15:40:04	ebooks/43742
10735	image/jpeg	http://www.gutenberg.org/cache/epub/43742/pg43742.cover.medium.jpg	2020-05-21 02:42:32.110613	ebooks/43742
386654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43742/43742-8.txt	2013-09-15 15:40:04	ebooks/43742
153744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43742/43742-8.zip	2013-09-15 15:40:04	ebooks/43742
210685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43743/43743-h.zip	2013-09-15 16:00:02	ebooks/43743
146388	application/zip	http://www.gutenberg.org/files/43743/43743-8.zip	2013-09-15 16:00:02	ebooks/43743
821991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43743.kindle.noimages	2020-05-21 02:42:35.030813	ebooks/43743
375605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43743/43743-8.txt	2013-09-15 16:00:02	ebooks/43743
375617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43743/43743.txt	2013-09-15 16:00:02	ebooks/43743
230943	application/epub+zip	http://www.gutenberg.org/ebooks/43743.epub.noimages	2020-05-21 02:42:32.991636	ebooks/43743
375637	text/plain	http://www.gutenberg.org/ebooks/43743.txt.utf-8	2020-05-21 02:42:32.242643	ebooks/43743
146272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43743/43743.zip	2013-09-15 16:00:02	ebooks/43743
2380	image/jpeg	http://www.gutenberg.org/cache/epub/43743/pg43743.cover.small.jpg	2020-05-21 02:42:35.073775	ebooks/43743
419323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43743/43743-h/43743-h.htm	2013-09-15 16:00:02	ebooks/43743
821999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43743.kindle.images	2020-05-21 02:42:34.008793	ebooks/43743
230943	application/epub+zip	http://www.gutenberg.org/ebooks/43743.epub.images	2020-05-21 02:42:32.71764	ebooks/43743
15732	image/jpeg	http://www.gutenberg.org/cache/epub/43743/pg43743.cover.medium.jpg	2020-05-21 02:42:35.112779	ebooks/43743
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/43743.rdf	2020-06-11 01:36:30.085906	ebooks/43743
132015	application/epub+zip	http://www.gutenberg.org/ebooks/43744.epub.images	2020-05-21 02:42:35.679771	ebooks/43744
253980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43744/43744-8.txt	2013-09-16 06:50:08	ebooks/43744
3544	image/jpeg	http://www.gutenberg.org/cache/epub/43744/pg43744.cover.small.jpg	2020-05-21 02:42:37.171772	ebooks/43744
15579	image/jpeg	http://www.gutenberg.org/cache/epub/43744/pg43744.cover.medium.jpg	2020-05-21 02:42:37.19676	ebooks/43744
98134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43744/43744-8.zip	2013-09-16 06:50:10	ebooks/43744
300498	text/html	http://www.gutenberg.org/ebooks/43744.html.noimages	2020-05-21 02:42:35.518804	ebooks/43744
523535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43744.kindle.noimages	2020-05-21 02:42:37.145749	ebooks/43744
132015	application/epub+zip	http://www.gutenberg.org/ebooks/43744.epub.noimages	2020-05-21 02:42:35.79777	ebooks/43744
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/43744.rdf	2020-06-11 01:36:30.109899	ebooks/43744
523543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43744.kindle.images	2020-05-21 02:42:36.47176	ebooks/43744
268167	text/plain	http://www.gutenberg.org/ebooks/43744.txt.utf-8	2020-05-21 02:42:35.245795	ebooks/43744
300498	text/html	http://www.gutenberg.org/ebooks/43744.html.images	2020-05-21 02:42:35.44878	ebooks/43744
302456	application/epub+zip	http://www.gutenberg.org/ebooks/43745.epub.noimages	2020-05-21 02:42:38.509736	ebooks/43745
548330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43745/43745-8.txt	2013-09-16 06:25:32	ebooks/43745
2438	image/jpeg	http://www.gutenberg.org/cache/epub/43745/pg43745.cover.small.jpg	2020-05-21 02:42:41.331702	ebooks/43745
1116390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43745.kindle.noimages	2020-05-21 02:42:41.290713	ebooks/43745
548452	text/plain	http://www.gutenberg.org/ebooks/43745.txt.utf-8	2020-05-21 02:42:37.316748	ebooks/43745
947555	application/epub+zip	http://www.gutenberg.org/ebooks/43745.epub.images	2020-05-21 02:42:37.988763	ebooks/43745
218883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43745/43745-8.zip	2013-09-16 06:25:32	ebooks/43745
218724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43745/43745.zip	2013-09-16 06:25:32	ebooks/43745
548399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43745/43745.txt	2013-09-16 06:25:32	ebooks/43745
16382	application/rdf+xml	http://www.gutenberg.org/ebooks/43745.rdf	2020-06-11 01:36:30.13695	ebooks/43745
613038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43745/43745-h/43745-h.htm	2013-09-16 06:25:32	ebooks/43745
13645	image/jpeg	http://www.gutenberg.org/cache/epub/43745/pg43745.cover.medium.jpg	2020-05-21 02:42:41.369697	ebooks/43745
2397181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43745.kindle.images	2020-05-21 02:42:39.951713	ebooks/43745
927742	application/zip	http://www.gutenberg.org/files/43745/43745-h.zip	2013-09-16 06:25:32	ebooks/43745
95740	application/epub+zip	http://www.gutenberg.org/ebooks/43746.epub.noimages	2020-05-21 02:42:41.914696	ebooks/43746
3961	image/jpeg	http://www.gutenberg.org/cache/epub/43746/pg43746.cover.small.jpg	2020-05-21 02:42:42.969691	ebooks/43746
163477	text/plain; charset=utf-8	http://www.gutenberg.org/files/43746/43746-0.txt	2013-09-16 07:06:36	ebooks/43746
71738	application/zip	http://www.gutenberg.org/files/43746/43746-h.zip	2013-09-16 07:06:42	ebooks/43746
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/43746.rdf	2020-06-11 01:36:30.159965	ebooks/43746
14143	image/jpeg	http://www.gutenberg.org/cache/epub/43746/pg43746.cover.medium.jpg	2020-05-21 02:42:43.001692	ebooks/43746
389807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43746.kindle.images	2020-05-21 02:42:42.423703	ebooks/43746
389804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43746.kindle.noimages	2020-05-21 02:42:42.935679	ebooks/43746
95739	application/epub+zip	http://www.gutenberg.org/ebooks/43746.epub.images	2020-05-21 02:42:41.731691	ebooks/43746
184220	text/html; charset=utf-8	http://www.gutenberg.org/files/43746/43746-h/43746-h.htm	2013-09-16 07:06:40	ebooks/43746
66826	text/plain; charset=utf-8	http://www.gutenberg.org/files/43746/43746-0.zip	2013-09-16 07:06:42	ebooks/43746
14162	image/jpeg	http://www.gutenberg.org/cache/epub/43747/pg43747.cover.medium.jpg	2020-05-21 02:42:44.645706	ebooks/43747
396648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43747.kindle.noimages	2020-05-21 02:42:44.581672	ebooks/43747
97212	application/epub+zip	http://www.gutenberg.org/ebooks/43747.epub.images	2020-05-21 02:42:43.354689	ebooks/43747
396652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43747.kindle.images	2020-05-21 02:42:44.047709	ebooks/43747
166622	text/plain; charset=utf-8	http://www.gutenberg.org/files/43747/43747-0.txt	2013-09-16 07:10:40	ebooks/43747
72630	application/zip	http://www.gutenberg.org/files/43747/43747-h.zip	2013-09-16 07:10:44	ebooks/43747
187618	text/html; charset=utf-8	http://www.gutenberg.org/files/43747/43747-h/43747-h.htm	2013-09-16 07:10:44	ebooks/43747
97212	application/epub+zip	http://www.gutenberg.org/ebooks/43747.epub.noimages	2020-05-21 02:42:43.531671	ebooks/43747
67470	text/plain; charset=utf-8	http://www.gutenberg.org/files/43747/43747-0.zip	2013-09-16 07:10:44	ebooks/43747
3956	image/jpeg	http://www.gutenberg.org/cache/epub/43747/pg43747.cover.small.jpg	2020-05-21 02:42:44.614675	ebooks/43747
12734	application/rdf+xml	http://www.gutenberg.org/ebooks/43747.rdf	2020-06-11 01:36:30.182909	ebooks/43747
836805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43748.kindle.noimages	2020-05-21 02:42:47.905909	ebooks/43748
1692	image/jpeg	http://www.gutenberg.org/cache/epub/43748/pg43748.cover.small.jpg	2020-05-21 02:42:47.940913	ebooks/43748
8701	image/jpeg	http://www.gutenberg.org/cache/epub/43748/pg43748.cover.medium.jpg	2020-05-21 02:42:47.971913	ebooks/43748
216631	application/epub+zip	http://www.gutenberg.org/ebooks/43748.epub.images	2020-05-21 02:42:45.255646	ebooks/43748
213849	application/epub+zip	http://www.gutenberg.org/ebooks/43748.epub.noimages	2020-05-21 02:42:45.608653	ebooks/43748
152533	application/zip	http://www.gutenberg.org/files/43748/43748-0.zip	2013-09-16 07:16:14	ebooks/43748
442967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43748/43748-h/43748-h.htm	2013-09-16 07:16:14	ebooks/43748
151138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43748/43748-8.zip	2013-09-16 07:16:14	ebooks/43748
842311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43748.kindle.images	2020-05-21 02:42:46.754632	ebooks/43748
401502	text/plain; charset=utf-8	http://www.gutenberg.org/files/43748/43748-0.txt	2013-09-16 07:16:08	ebooks/43748
195958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43748/43748-h.zip	2013-09-16 07:16:14	ebooks/43748
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/43748.rdf	2020-06-11 01:36:30.209894	ebooks/43748
392119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43748/43748-8.txt	2013-09-16 07:16:12	ebooks/43748
171996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43749/43749-8.zip	2016-07-13 02:47:36	ebooks/43749
430107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43749/43749.txt	2016-07-13 02:47:20	ebooks/43749
212568	application/epub+zip	http://www.gutenberg.org/ebooks/43749.epub.noimages	2020-05-21 02:42:48.944922	ebooks/43749
3757	image/jpeg	http://www.gutenberg.org/cache/epub/43749/pg43749.cover.small.jpg	2020-05-21 02:42:51.261883	ebooks/43749
430096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43749/43749-8.txt	2016-07-13 02:47:20	ebooks/43749
346835	application/epub+zip	http://www.gutenberg.org/ebooks/43749.epub.images	2020-05-21 02:42:48.634925	ebooks/43749
1123511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43749.kindle.images	2020-05-21 02:42:50.089883	ebooks/43749
12925	image/jpeg	http://www.gutenberg.org/cache/epub/43749/pg43749.cover.medium.jpg	2020-05-21 02:42:51.301864	ebooks/43749
171948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43749/43749.zip	2016-07-13 02:47:36	ebooks/43749
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/43749.rdf	2020-06-11 01:36:30.237906	ebooks/43749
315515	application/zip	http://www.gutenberg.org/files/43749/43749-h.zip	2016-07-13 02:47:36	ebooks/43749
430088	text/plain	http://www.gutenberg.org/ebooks/43749.txt.utf-8	2020-05-21 02:42:48.090952	ebooks/43749
856444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43749.kindle.noimages	2020-05-21 02:42:51.217907	ebooks/43749
480139	text/html	http://www.gutenberg.org/files/43749/43749-h/43749-h.htm	2016-07-13 02:47:22	ebooks/43749
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/4375.rdf	2020-06-11 01:03:38.00621	ebooks/4375
2933	image/jpeg	http://www.gutenberg.org/cache/epub/4375/pg4375.cover.small.jpg	2020-06-02 23:40:15.28211	ebooks/4375
134774	application/epub+zip	http://www.gutenberg.org/ebooks/4375.epub.images	2020-06-02 23:40:13.88214	ebooks/4375
106146	application/zip	http://www.gutenberg.org/files/4375/4375-8.zip	2012-08-22 11:40:04	ebooks/4375
134775	application/epub+zip	http://www.gutenberg.org/ebooks/4375.epub.noimages	2020-06-02 23:40:13.979146	ebooks/4375
310976	text/html	http://www.gutenberg.org/ebooks/4375.html.noimages	2020-06-02 23:40:13.741129	ebooks/4375
289352	text/plain	http://www.gutenberg.org/ebooks/4375.txt.utf-8	2020-06-02 23:40:13.492157	ebooks/4375
286235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4375/4375-8.txt	2012-08-22 11:38:32	ebooks/4375
310976	text/html	http://www.gutenberg.org/ebooks/4375.html.images	2020-06-02 23:40:13.66916	ebooks/4375
539734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4375.kindle.images	2020-06-02 23:40:14.615119	ebooks/4375
12040	image/jpeg	http://www.gutenberg.org/cache/epub/4375/pg4375.cover.medium.jpg	2020-06-02 23:40:15.306122	ebooks/4375
539819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4375.kindle.noimages	2020-06-02 23:40:15.256109	ebooks/4375
531577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43750/43750-8.txt	2013-09-16 12:12:32	ebooks/43750
8815	image/jpeg	http://www.gutenberg.org/cache/epub/43750/pg43750.cover.medium.jpg	2020-05-21 02:43:02.282731	ebooks/43750
4533396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43750.kindle.images	2020-05-21 02:42:59.876768	ebooks/43750
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/43750.rdf	2020-06-11 01:36:30.266891	ebooks/43750
693153	text/html	http://www.gutenberg.org/files/43750/43750-h/43750-h.htm	2013-09-16 12:16:32	ebooks/43750
1183377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43750.kindle.noimages	2020-05-21 02:43:01.866743	ebooks/43750
531962	text/plain	http://www.gutenberg.org/ebooks/43750.txt.utf-8	2020-05-21 02:42:54.935818	ebooks/43750
192795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43750/43750.zip	2013-09-16 12:12:32	ebooks/43750
1958	image/jpeg	http://www.gutenberg.org/cache/epub/43750/pg43750.cover.small.jpg	2020-05-21 02:43:02.092727	ebooks/43750
296183	application/epub+zip	http://www.gutenberg.org/ebooks/43750.epub.noimages	2020-05-21 02:42:57.056822	ebooks/43750
2182783	application/zip	http://www.gutenberg.org/files/43750/43750-h.zip	2013-09-16 12:20:40	ebooks/43750
192944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43750/43750-8.zip	2013-09-16 12:12:32	ebooks/43750
2143150	application/epub+zip	http://www.gutenberg.org/ebooks/43750.epub.images	2020-05-21 02:42:56.38882	ebooks/43750
531807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43750/43750.txt	2013-09-16 12:12:32	ebooks/43750
1761049	application/zip	http://www.gutenberg.org/files/43751/43751-h.zip	2013-09-20 07:05:56	ebooks/43751
234275	application/zip	http://www.gutenberg.org/files/43751/43751.zip	2013-09-16 18:14:32	ebooks/43751
730916	text/html	http://www.gutenberg.org/files/43751/43751-h/43751-h.htm	2013-09-20 07:02:49	ebooks/43751
629130	text/plain; charset=utf-8	http://www.gutenberg.org/files/43751/43751-0.txt	2020-06-15 13:05:56	ebooks/43751
22583	image/jpeg	http://www.gutenberg.org/cache/epub/43751/pg43751.cover.medium.jpg	2020-06-15 21:14:45.498225	ebooks/43751
5010788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43751.kindle.images	2020-06-15 21:14:43.715244	ebooks/43751
1272809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43751.kindle.noimages	2020-06-15 21:14:45.348261	ebooks/43751
234669	text/plain; charset=utf-8	http://www.gutenberg.org/files/43751/43751-0.zip	2020-06-15 13:05:56	ebooks/43751
18292	application/rdf+xml	http://www.gutenberg.org/ebooks/43751.rdf	2020-06-15 21:14:45.651217	ebooks/43751
629025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43751/43751.txt	2013-09-16 18:11:49	ebooks/43751
234455	application/zip	http://www.gutenberg.org/files/43751/43751-8.zip	2013-09-16 18:14:24	ebooks/43751
1922561	application/epub+zip	http://www.gutenberg.org/ebooks/43751.epub.images	2020-06-15 21:14:39.228319	ebooks/43751
325241	application/epub+zip	http://www.gutenberg.org/ebooks/43751.epub.noimages	2020-06-15 21:14:39.804313	ebooks/43751
3380	image/jpeg	http://www.gutenberg.org/cache/epub/43751/pg43751.cover.small.jpg	2020-06-15 21:14:45.428219	ebooks/43751
628911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43751/43751-8.txt	2013-09-16 18:11:59	ebooks/43751
242738	application/zip	http://www.gutenberg.org/files/43752/43752-8.zip	2013-09-16 14:09:12	ebooks/43752
650641	text/plain	http://www.gutenberg.org/ebooks/43752.txt.utf-8	2020-05-21 02:43:08.332656	ebooks/43752
1629443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43752.kindle.images	2020-05-21 02:43:10.72163	ebooks/43752
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/43752.rdf	2020-06-11 01:36:30.324939	ebooks/43752
491049	application/zip	http://www.gutenberg.org/files/43752/43752-h.zip	2013-09-16 14:09:12	ebooks/43752
8578	image/jpeg	http://www.gutenberg.org/cache/epub/43752/pg43752.cover.medium.jpg	2020-05-21 02:43:12.186805	ebooks/43752
715706	text/html; charset=utf-8	http://www.gutenberg.org/files/43752/43752-h/43752-h.htm	2013-09-16 14:09:10	ebooks/43752
311431	application/epub+zip	http://www.gutenberg.org/ebooks/43752.epub.noimages	2020-05-21 02:43:09.309626	ebooks/43752
632724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43752/43752-8.txt	2013-09-16 14:09:08	ebooks/43752
1241917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43752.kindle.noimages	2020-05-21 02:43:12.123798	ebooks/43752
1765	image/jpeg	http://www.gutenberg.org/cache/epub/43752/pg43752.cover.small.jpg	2020-05-21 02:43:12.157794	ebooks/43752
518365	application/epub+zip	http://www.gutenberg.org/ebooks/43752.epub.images	2020-05-21 02:43:08.963648	ebooks/43752
686933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43753/43753-8.txt	2013-09-16 14:11:50	ebooks/43753
5189237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43753.kindle.images	2020-05-21 02:43:17.117734	ebooks/43753
2532	image/jpeg	http://www.gutenberg.org/cache/epub/43753/pg43753.cover.small.jpg	2020-05-21 02:43:18.853705	ebooks/43753
2633697	application/epub+zip	http://www.gutenberg.org/ebooks/43753.epub.images	2020-05-21 02:43:14.121783	ebooks/43753
765268	text/html; charset=utf-8	http://www.gutenberg.org/files/43753/43753-h/43753-h.htm	2013-09-16 14:11:52	ebooks/43753
355594	application/epub+zip	http://www.gutenberg.org/ebooks/43753.epub.noimages	2020-05-21 02:43:14.656786	ebooks/43753
1318166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43753.kindle.noimages	2020-05-21 02:43:18.79771	ebooks/43753
6391425	text/html; charset=utf-8	http://www.gutenberg.org/files/43753/43753-h.zip	2013-09-16 14:11:58	ebooks/43753
248585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43753/43753-8.zip	2013-09-16 14:11:56	ebooks/43753
687048	text/plain	http://www.gutenberg.org/ebooks/43753.txt.utf-8	2020-05-21 02:43:12.31479	ebooks/43753
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/43753.rdf	2020-06-11 01:36:30.351892	ebooks/43753
16050	image/jpeg	http://www.gutenberg.org/cache/epub/43753/pg43753.cover.medium.jpg	2020-05-21 02:43:18.902767	ebooks/43753
686996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43753/43753.txt	2013-09-16 14:11:50	ebooks/43753
248409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43753/43753.zip	2013-09-16 14:11:56	ebooks/43753
3133687	application/epub+zip	http://www.gutenberg.org/ebooks/43754.epub.images	2020-05-21 02:43:19.806695	ebooks/43754
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/43754.rdf	2020-06-11 01:36:30.380894	ebooks/43754
277159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43754/43754-8.txt	2013-09-17 08:13:19	ebooks/43754
277163	text/plain	http://www.gutenberg.org/ebooks/43754.txt.utf-8	2020-05-21 02:43:19.070747	ebooks/43754
277171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43754/43754.txt	2013-09-17 08:13:19	ebooks/43754
23386	image/jpeg	http://www.gutenberg.org/cache/epub/43754/pg43754.cover.medium.jpg	2020-05-21 02:43:22.74467	ebooks/43754
106710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43754/43754.zip	2013-09-17 08:13:19	ebooks/43754
333581	text/html	http://www.gutenberg.org/files/43754/43754-h/43754-h.htm	2013-09-17 08:17:52	ebooks/43754
106753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43754/43754-8.zip	2013-09-17 08:13:19	ebooks/43754
5570639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43754.kindle.images	2020-05-21 02:43:21.807687	ebooks/43754
734101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43754.kindle.noimages	2020-05-21 02:43:22.647658	ebooks/43754
251653	application/epub+zip	http://www.gutenberg.org/ebooks/43754.epub.noimages	2020-05-21 02:43:20.201729	ebooks/43754
3156	image/jpeg	http://www.gutenberg.org/cache/epub/43754/pg43754.cover.small.jpg	2020-05-21 02:43:22.69866	ebooks/43754
3094945	text/html	http://www.gutenberg.org/files/43754/43754-h.zip	2013-09-17 08:22:42	ebooks/43754
99139	application/epub+zip	http://www.gutenberg.org/ebooks/43755.epub.noimages	2020-05-21 02:43:23.289677	ebooks/43755
294036	text/html; charset=us-ascii	http://www.gutenberg.org/files/43755/43755-h.zip	2013-09-17 07:10:20	ebooks/43755
299873	application/epub+zip	http://www.gutenberg.org/ebooks/43755.epub.images	2020-05-21 02:43:23.128668	ebooks/43755
707351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43755.kindle.images	2020-05-21 02:43:24.222636	ebooks/43755
2355	image/jpeg	http://www.gutenberg.org/cache/epub/43755/pg43755.cover.small.jpg	2020-05-21 02:43:24.560662	ebooks/43755
30768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43755/43755.zip	2013-09-17 07:10:20	ebooks/43755
91928	text/html; charset=us-ascii	http://www.gutenberg.org/files/43755/43755-h/43755-h.htm	2013-09-17 07:10:18	ebooks/43755
79456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43755/43755.txt	2013-09-17 07:10:18	ebooks/43755
14590	image/jpeg	http://www.gutenberg.org/cache/epub/43755/pg43755.cover.medium.jpg	2020-05-21 02:43:24.57872	ebooks/43755
289349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43755.kindle.noimages	2020-05-21 02:43:24.54363	ebooks/43755
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/43755.rdf	2020-06-11 01:36:30.40491	ebooks/43755
79426	text/plain	http://www.gutenberg.org/ebooks/43755.txt.utf-8	2020-05-21 02:43:22.89869	ebooks/43755
335360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43756/43756-8.txt	2013-09-17 07:17:32	ebooks/43756
4910	image/jpeg	http://www.gutenberg.org/cache/epub/43756/pg43756.cover.medium.jpg	2020-05-21 02:43:26.753905	ebooks/43756
147976	application/zip	http://www.gutenberg.org/files/43756/43756-h.zip	2013-09-17 07:17:32	ebooks/43756
131563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43756/43756.zip	2013-09-17 07:17:32	ebooks/43756
1404	image/jpeg	http://www.gutenberg.org/cache/epub/43756/pg43756.cover.small.jpg	2020-05-21 02:43:26.73994	ebooks/43756
335351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43756/43756.txt	2013-09-17 07:17:32	ebooks/43756
634371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43756.kindle.noimages	2020-05-21 02:43:26.723936	ebooks/43756
164507	application/epub+zip	http://www.gutenberg.org/ebooks/43756.epub.noimages	2020-05-21 02:43:25.347637	ebooks/43756
335403	text/plain	http://www.gutenberg.org/ebooks/43756.txt.utf-8	2020-05-21 02:43:24.675658	ebooks/43756
347103	text/html; charset=utf-8	http://www.gutenberg.org/files/43756/43756-h/43756-h.htm	2013-09-17 07:17:32	ebooks/43756
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/43756.rdf	2020-06-11 01:36:30.433893	ebooks/43756
634379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43756.kindle.images	2020-05-21 02:43:26.03491	ebooks/43756
164507	application/epub+zip	http://www.gutenberg.org/ebooks/43756.epub.images	2020-05-21 02:43:25.065624	ebooks/43756
131624	application/zip	http://www.gutenberg.org/files/43756/43756-8.zip	2013-09-17 07:17:32	ebooks/43756
74502	application/zip	http://www.gutenberg.org/files/43757/43757.zip	2013-09-17 08:35:14	ebooks/43757
202861	text/html; charset=utf-8	http://www.gutenberg.org/files/43757/43757-h.zip	2013-09-17 08:35:14	ebooks/43757
213864	application/epub+zip	http://www.gutenberg.org/ebooks/43757.epub.images	2020-05-21 02:43:27.259967	ebooks/43757
194322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43757/43757.txt	2013-09-17 08:35:12	ebooks/43757
194327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43757/43757-8.txt	2013-09-17 08:35:12	ebooks/43757
75480	application/zip	http://www.gutenberg.org/files/43757/43757-0.zip	2013-09-17 08:35:14	ebooks/43757
17283	image/jpeg	http://www.gutenberg.org/cache/epub/43757/pg43757.cover.medium.jpg	2020-05-21 02:43:29.122871	ebooks/43757
2811	image/jpeg	http://www.gutenberg.org/cache/epub/43757/pg43757.cover.small.jpg	2020-05-21 02:43:29.087886	ebooks/43757
237620	text/html; charset=utf-8	http://www.gutenberg.org/files/43757/43757-h/43757-h.htm	2013-09-17 08:35:02	ebooks/43757
661884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43757.kindle.images	2020-05-21 02:43:28.32288	ebooks/43757
213864	application/epub+zip	http://www.gutenberg.org/ebooks/43757.epub.noimages	2020-05-21 02:43:27.590932	ebooks/43757
74543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43757/43757-8.zip	2013-09-17 08:35:14	ebooks/43757
201659	text/plain; charset=utf-8	http://www.gutenberg.org/files/43757/43757-0.txt	2013-09-17 08:34:58	ebooks/43757
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/43757.rdf	2020-06-11 01:36:30.4639	ebooks/43757
661876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43757.kindle.noimages	2020-05-21 02:43:29.052877	ebooks/43757
268945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43758/43758.txt	2013-09-17 07:37:40	ebooks/43758
268985	text/plain	http://www.gutenberg.org/ebooks/43758.txt.utf-8	2020-05-21 02:43:29.239905	ebooks/43758
99717	application/zip	http://www.gutenberg.org/files/43758/43758.zip	2013-09-17 07:37:42	ebooks/43758
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/43758.rdf	2020-06-11 01:36:30.490886	ebooks/43758
2005436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43758.kindle.images	2020-05-21 02:43:30.703853	ebooks/43758
1774	image/jpeg	http://www.gutenberg.org/cache/epub/43758/pg43758.cover.small.jpg	2020-05-21 02:43:31.363838	ebooks/43758
295574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43758/43758-h/43758-h.htm	2013-09-17 07:37:40	ebooks/43758
14694	image/jpeg	http://www.gutenberg.org/cache/epub/43758/pg43758.cover.medium.jpg	2020-05-21 02:43:31.38286	ebooks/43758
268944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43758/43758-8.txt	2013-09-17 07:37:40	ebooks/43758
876436	application/epub+zip	http://www.gutenberg.org/ebooks/43758.epub.images	2020-05-21 02:43:29.617884	ebooks/43758
531991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43758.kindle.noimages	2020-05-21 02:43:31.341848	ebooks/43758
864350	application/zip	http://www.gutenberg.org/files/43758/43758-h.zip	2013-09-17 07:37:42	ebooks/43758
99777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43758/43758-8.zip	2013-09-17 07:37:42	ebooks/43758
137767	application/epub+zip	http://www.gutenberg.org/ebooks/43758.epub.noimages	2020-05-21 02:43:29.80589	ebooks/43758
835842	application/epub+zip	http://www.gutenberg.org/ebooks/43759.epub.noimages	2020-05-21 02:43:38.949746	ebooks/43759
561604	text/plain; charset=utf-8	http://www.gutenberg.org/files/43759/43759-0.zip	2013-09-17 13:16:44	ebooks/43759
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/43759.rdf	2020-06-11 01:36:30.516913	ebooks/43759
797863	application/zip	http://www.gutenberg.org/files/43759/43759-h.zip	2013-09-17 13:16:44	ebooks/43759
4230316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43759.kindle.images	2020-05-21 02:43:47.512636	ebooks/43759
4071990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43759.kindle.noimages	2020-05-21 02:43:55.966724	ebooks/43759
561621	application/zip	http://www.gutenberg.org/files/43759/43759-8.zip	2013-09-17 13:16:44	ebooks/43759
1457815	text/plain; charset=utf-8	http://www.gutenberg.org/files/43759/43759-0.txt	2013-09-17 13:13:30	ebooks/43759
2418	image/jpeg	http://www.gutenberg.org/cache/epub/43759/pg43759.cover.small.jpg	2020-05-21 02:43:56.790707	ebooks/43759
10712	image/jpeg	http://www.gutenberg.org/cache/epub/43759/pg43759.cover.medium.jpg	2020-05-21 02:43:57.571704	ebooks/43759
2444383	text/html; charset=utf-8	http://www.gutenberg.org/files/43759/43759-h/43759-h.htm	2013-09-17 13:13:32	ebooks/43759
1457804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43759/43759-8.txt	2013-09-17 13:15:56	ebooks/43759
922784	application/epub+zip	http://www.gutenberg.org/ebooks/43759.epub.images	2020-05-21 02:43:36.199796	ebooks/43759
334995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4376/4376.txt	2009-08-01 11:49:22	ebooks/4376
3634	image/jpeg	http://www.gutenberg.org/cache/epub/4376/pg4376.cover.small.jpg	2020-06-02 23:40:17.55808	ebooks/4376
158729	application/epub+zip	http://www.gutenberg.org/ebooks/4376.epub.noimages	2020-06-02 23:40:15.982149	ebooks/4376
130992	application/zip	http://www.gutenberg.org/files/4376/4376.zip	2009-08-01 11:58:06	ebooks/4376
639173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4376.kindle.images	2020-06-02 23:40:16.751098	ebooks/4376
363433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4376/4376-h/4376-h.htm	2009-08-01 11:49:28	ebooks/4376
158729	application/epub+zip	http://www.gutenberg.org/ebooks/4376.epub.images	2020-06-02 23:40:15.818125	ebooks/4376
14780	image/jpeg	http://www.gutenberg.org/cache/epub/4376/pg4376.cover.medium.jpg	2020-06-02 23:40:17.591089	ebooks/4376
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/4376.rdf	2020-06-11 01:03:38.034189	ebooks/4376
334967	text/plain	http://www.gutenberg.org/ebooks/4376.txt.utf-8	2020-06-02 23:40:15.425135	ebooks/4376
134210	application/zip	http://www.gutenberg.org/files/4376/4376-h.zip	2009-08-01 11:58:06	ebooks/4376
639157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4376.kindle.noimages	2020-06-02 23:40:17.521103	ebooks/4376
2167153	application/epub+zip	http://www.gutenberg.org/ebooks/43760.epub.images	2020-05-21 02:43:59.724702	ebooks/43760
527465	text/plain	http://www.gutenberg.org/ebooks/43760.txt.utf-8	2020-05-21 02:43:59.168702	ebooks/43760
1719	image/jpeg	http://www.gutenberg.org/cache/epub/43760/pg43760.cover.small.jpg	2020-05-21 02:44:02.731635	ebooks/43760
238965	application/epub+zip	http://www.gutenberg.org/ebooks/43760.epub.noimages	2020-05-21 02:43:59.967669	ebooks/43760
535657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43760/43760-h/43760-h.htm	2013-09-17 13:21:06	ebooks/43760
4795501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43760.kindle.images	2020-05-21 02:44:01.65065	ebooks/43760
190145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43760/43760-8.zip	2013-09-17 13:21:08	ebooks/43760
944513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43760.kindle.noimages	2020-05-21 02:44:02.698631	ebooks/43760
513219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43760/43760-8.txt	2013-09-17 13:21:04	ebooks/43760
2138503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43760/43760-h.zip	2013-09-17 13:21:08	ebooks/43760
7546	image/jpeg	http://www.gutenberg.org/cache/epub/43760/pg43760.cover.medium.jpg	2020-05-21 02:44:02.762633	ebooks/43760
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/43760.rdf	2020-06-11 01:36:30.543888	ebooks/43760
1017249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43761.kindle.images	2020-05-21 02:44:05.184895	ebooks/43761
193897	text/plain; charset=utf-8	http://www.gutenberg.org/files/43761/43761-0.zip	2013-09-18 07:52:48	ebooks/43761
233205	application/epub+zip	http://www.gutenberg.org/ebooks/43761.epub.images	2020-05-21 02:44:03.47162	ebooks/43761
576881	text/plain; charset=utf-8	http://www.gutenberg.org/files/43761/43761-0.txt	2013-09-18 07:52:38	ebooks/43761
3839	image/jpeg	http://www.gutenberg.org/cache/epub/43761/pg43761.cover.small.jpg	2020-05-21 02:44:06.57493	ebooks/43761
14884	image/jpeg	http://www.gutenberg.org/cache/epub/43761/pg43761.cover.medium.jpg	2020-05-21 02:44:06.620897	ebooks/43761
16073	application/rdf+xml	http://www.gutenberg.org/ebooks/43761.rdf	2020-06-11 01:36:30.571887	ebooks/43761
1017241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43761.kindle.noimages	2020-05-21 02:44:06.523894	ebooks/43761
640362	text/html; charset=utf-8	http://www.gutenberg.org/files/43761/43761-h/43761-h.htm	2013-09-18 07:52:46	ebooks/43761
192062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43761/43761-8.zip	2013-09-18 07:52:48	ebooks/43761
200931	application/zip	http://www.gutenberg.org/files/43761/43761-h.zip	2013-09-18 07:52:48	ebooks/43761
233205	application/epub+zip	http://www.gutenberg.org/ebooks/43761.epub.noimages	2020-05-21 02:44:03.84564	ebooks/43761
565015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43761/43761-8.txt	2013-09-18 07:52:42	ebooks/43761
551464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43762/43762-h.zip	2013-09-18 08:01:22	ebooks/43762
2956	image/jpeg	http://www.gutenberg.org/cache/epub/43762/pg43762.cover.small.jpg	2020-05-21 02:44:08.966887	ebooks/43762
1179951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43762.kindle.images	2020-05-21 02:44:08.335903	ebooks/43762
184905	text/plain	http://www.gutenberg.org/ebooks/43762.txt.utf-8	2020-05-21 02:44:06.778894	ebooks/43762
568167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43762.kindle.noimages	2020-05-21 02:44:08.932848	ebooks/43762
211657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43762/43762-h/43762-h.htm	2013-09-18 08:01:22	ebooks/43762
184935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43762/43762.txt	2013-09-18 08:01:20	ebooks/43762
490557	application/epub+zip	http://www.gutenberg.org/ebooks/43762.epub.images	2020-05-21 02:44:07.268885	ebooks/43762
21847	image/jpeg	http://www.gutenberg.org/cache/epub/43762/pg43762.cover.medium.jpg	2020-05-21 02:44:08.999843	ebooks/43762
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/43762.rdf	2020-06-11 01:36:30.594933	ebooks/43762
72182	application/zip	http://www.gutenberg.org/files/43762/43762.zip	2013-09-18 08:01:22	ebooks/43762
184137	application/epub+zip	http://www.gutenberg.org/ebooks/43762.epub.noimages	2020-05-21 02:44:07.639874	ebooks/43762
90332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43763/43763.txt	2013-09-18 08:20:48	ebooks/43763
1307243	application/epub+zip	http://www.gutenberg.org/ebooks/43763.epub.images	2020-05-21 02:44:09.487838	ebooks/43763
2731083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43763.kindle.images	2020-05-21 02:44:10.449828	ebooks/43763
61536	application/epub+zip	http://www.gutenberg.org/ebooks/43763.epub.noimages	2020-05-21 02:44:09.739844	ebooks/43763
15467	image/jpeg	http://www.gutenberg.org/cache/epub/43763/pg43763.cover.medium.jpg	2020-05-21 02:44:10.823827	ebooks/43763
110277	text/html; charset=utf-8	http://www.gutenberg.org/files/43763/43763-h/43763-h.htm	2013-09-18 08:20:48	ebooks/43763
34737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43763/43763.zip	2013-09-18 08:20:48	ebooks/43763
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/43763.rdf	2020-06-11 01:36:30.622889	ebooks/43763
1285300	application/zip	http://www.gutenberg.org/files/43763/43763-h.zip	2013-09-18 08:20:48	ebooks/43763
90302	text/plain	http://www.gutenberg.org/ebooks/43763.txt.utf-8	2020-05-21 02:44:09.093855	ebooks/43763
242256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43763.kindle.noimages	2020-05-21 02:44:10.76485	ebooks/43763
3692	image/jpeg	http://www.gutenberg.org/cache/epub/43763/pg43763.cover.small.jpg	2020-05-21 02:44:10.795823	ebooks/43763
291660	application/epub+zip	http://www.gutenberg.org/ebooks/43764.epub.noimages	2020-05-21 02:44:15.054795	ebooks/43764
480213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43764/43764.txt	2013-09-18 10:37:52	ebooks/43764
183956	application/zip	http://www.gutenberg.org/files/43764/43764.zip	2013-09-18 10:38:04	ebooks/43764
16517784	text/html; charset=utf-8	http://www.gutenberg.org/files/43764/43764-h.zip	2013-09-18 10:38:08	ebooks/43764
184047	application/zip	http://www.gutenberg.org/files/43764/43764-8.zip	2013-09-18 10:38:04	ebooks/43764
480162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43764/43764-8.txt	2013-09-18 10:37:52	ebooks/43764
480224	text/plain	http://www.gutenberg.org/ebooks/43764.txt.utf-8	2020-05-21 02:44:10.950823	ebooks/43764
1081420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43764.kindle.noimages	2020-05-21 02:44:21.622687	ebooks/43764
592274	text/html; charset=utf-8	http://www.gutenberg.org/files/43764/43764-h/43764-h.htm	2013-09-18 10:37:52	ebooks/43764
16682431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43764.kindle.images	2020-05-21 02:44:20.165697	ebooks/43764
14948	image/jpeg	http://www.gutenberg.org/cache/epub/43764/pg43764.cover.medium.jpg	2020-05-21 02:44:21.831683	ebooks/43764
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/43764.rdf	2020-06-11 01:36:30.652884	ebooks/43764
2349	image/jpeg	http://www.gutenberg.org/cache/epub/43764/pg43764.cover.small.jpg	2020-05-21 02:44:21.730677	ebooks/43764
9529255	application/epub+zip	http://www.gutenberg.org/ebooks/43764.epub.images	2020-05-21 02:44:14.525781	ebooks/43764
22958	image/jpeg	http://www.gutenberg.org/cache/epub/43765/pg43765.cover.medium.jpg	2020-05-21 02:44:24.301665	ebooks/43765
1591716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43765.kindle.images	2020-05-21 02:44:23.679655	ebooks/43765
704796	application/epub+zip	http://www.gutenberg.org/ebooks/43765.epub.images	2020-05-21 02:44:22.719675	ebooks/43765
198072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43765/43765-h/43765-h.htm	2013-09-18 10:16:56	ebooks/43765
175502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43765/43765-8.txt	2013-09-18 10:16:56	ebooks/43765
63739	application/zip	http://www.gutenberg.org/files/43765/43765.zip	2013-09-18 10:16:56	ebooks/43765
18262	application/rdf+xml	http://www.gutenberg.org/ebooks/43765.rdf	2020-06-11 01:36:30.684887	ebooks/43765
175477	text/plain	http://www.gutenberg.org/ebooks/43765.txt.utf-8	2020-05-21 02:44:22.097676	ebooks/43765
3492	image/jpeg	http://www.gutenberg.org/cache/epub/43765/pg43765.cover.small.jpg	2020-05-21 02:44:24.280658	ebooks/43765
452421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43765.kindle.noimages	2020-05-21 02:44:24.259644	ebooks/43765
905065	application/zip	http://www.gutenberg.org/files/43765/43765-h.zip	2013-09-18 10:16:56	ebooks/43765
175497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43765/43765.txt	2013-09-18 10:16:56	ebooks/43765
63764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43765/43765-8.zip	2013-09-18 10:16:56	ebooks/43765
130137	application/epub+zip	http://www.gutenberg.org/ebooks/43765.epub.noimages	2020-05-21 02:44:22.882668	ebooks/43765
159356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43766/43766-8.zip	2013-09-19 06:51:08	ebooks/43766
2690	image/jpeg	http://www.gutenberg.org/cache/epub/43766/pg43766.cover.small.jpg	2020-05-21 02:44:27.571608	ebooks/43766
485488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43766/43766-h/43766-h.htm	2013-09-19 06:51:06	ebooks/43766
236863	application/epub+zip	http://www.gutenberg.org/ebooks/43766.epub.noimages	2020-05-21 02:44:25.217687	ebooks/43766
605388	application/zip	http://www.gutenberg.org/files/43766/43766-h.zip	2013-09-19 06:51:08	ebooks/43766
18474	image/jpeg	http://www.gutenberg.org/cache/epub/43766/pg43766.cover.medium.jpg	2020-05-21 02:44:27.602627	ebooks/43766
159347	application/zip	http://www.gutenberg.org/files/43766/43766.zip	2013-09-19 06:51:08	ebooks/43766
1668228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43766.kindle.images	2020-05-21 02:44:26.40862	ebooks/43766
917249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43766.kindle.noimages	2020-05-21 02:44:27.537615	ebooks/43766
623042	application/epub+zip	http://www.gutenberg.org/ebooks/43766.epub.images	2020-05-21 02:44:24.93965	ebooks/43766
433335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43766/43766-8.txt	2013-09-19 06:51:06	ebooks/43766
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/43766.rdf	2020-06-11 01:36:30.712917	ebooks/43766
433301	text/plain	http://www.gutenberg.org/ebooks/43766.txt.utf-8	2020-05-21 02:44:24.417681	ebooks/43766
433330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43766/43766.txt	2013-09-19 06:51:06	ebooks/43766
260911	text/plain; charset=utf-8	http://www.gutenberg.org/files/43767/43767-0.txt	2013-09-19 06:29:34	ebooks/43767
1129663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43767.kindle.images	2020-05-21 02:44:29.559776	ebooks/43767
218663	application/epub+zip	http://www.gutenberg.org/ebooks/43767.epub.noimages	2020-05-21 02:44:28.584813	ebooks/43767
743863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43767.kindle.noimages	2020-05-21 02:44:30.516767	ebooks/43767
254699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43767/43767-8.txt	2013-09-19 06:30:08	ebooks/43767
296469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43767/43767-h/43767-h.htm	2013-09-19 06:29:36	ebooks/43767
104134	text/plain; charset=utf-8	http://www.gutenberg.org/files/43767/43767-0.zip	2013-09-19 06:30:30	ebooks/43767
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/43767.rdf	2020-06-11 01:36:30.738894	ebooks/43767
17461	image/jpeg	http://www.gutenberg.org/cache/epub/43767/pg43767.cover.medium.jpg	2020-05-21 02:44:30.579765	ebooks/43767
2545	image/jpeg	http://www.gutenberg.org/cache/epub/43767/pg43767.cover.small.jpg	2020-05-21 02:44:30.54877	ebooks/43767
424231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43767/43767-h.zip	2013-09-19 06:30:30	ebooks/43767
440299	application/epub+zip	http://www.gutenberg.org/ebooks/43767.epub.images	2020-05-21 02:44:28.238619	ebooks/43767
103138	application/zip	http://www.gutenberg.org/files/43767/43767-8.zip	2013-09-19 06:30:30	ebooks/43767
343854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43768/43768.txt	2013-09-19 13:40:24	ebooks/43768
387713	text/html; charset=utf-8	http://www.gutenberg.org/files/43768/43768-h/43768-h.htm	2013-09-19 13:39:30	ebooks/43768
136627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43768/43768-8.zip	2013-09-19 13:41:44	ebooks/43768
136667	text/plain; charset=utf-8	http://www.gutenberg.org/files/43768/43768-0.zip	2013-09-19 13:41:44	ebooks/43768
2426786	application/zip	http://www.gutenberg.org/files/43768/43768-h.zip	2013-09-19 13:41:44	ebooks/43768
343860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43768/43768-8.txt	2013-09-19 13:40:24	ebooks/43768
2459541	application/epub+zip	http://www.gutenberg.org/ebooks/43768.epub.images	2020-05-21 02:44:31.33278	ebooks/43768
218251	application/epub+zip	http://www.gutenberg.org/ebooks/43768.epub.noimages	2020-05-21 02:44:31.654758	ebooks/43768
5252513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43768.kindle.images	2020-05-21 02:44:33.388733	ebooks/43768
343831	text/plain; charset=utf-8	http://www.gutenberg.org/files/43768/43768-0.txt	2013-09-19 13:39:26	ebooks/43768
3761	image/jpeg	http://www.gutenberg.org/cache/epub/43768/pg43768.cover.small.jpg	2020-05-21 02:44:34.311725	ebooks/43768
136575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43768/43768.zip	2013-09-19 13:41:44	ebooks/43768
790559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43768.kindle.noimages	2020-05-21 02:44:34.277719	ebooks/43768
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/43768.rdf	2020-06-11 01:36:30.770894	ebooks/43768
25255	image/jpeg	http://www.gutenberg.org/cache/epub/43768/pg43768.cover.medium.jpg	2020-05-21 02:44:34.344729	ebooks/43768
460842	text/plain	http://www.gutenberg.org/ebooks/43769.txt.utf-8	2020-05-21 02:44:34.483751	ebooks/43769
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/43769.rdf	2020-06-11 01:36:30.799885	ebooks/43769
460866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43769/43769-8.txt	2013-09-19 14:49:52	ebooks/43769
308626	application/epub+zip	http://www.gutenberg.org/ebooks/43769.epub.noimages	2020-05-21 02:44:35.341737	ebooks/43769
3426	image/jpeg	http://www.gutenberg.org/cache/epub/43769/pg43769.cover.small.jpg	2020-05-21 02:44:37.731668	ebooks/43769
368043	application/zip	http://www.gutenberg.org/files/43769/43769-h.zip	2013-09-19 14:49:52	ebooks/43769
174702	application/zip	http://www.gutenberg.org/files/43769/43769.zip	2013-09-19 14:49:52	ebooks/43769
460856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43769/43769.txt	2013-09-19 14:49:52	ebooks/43769
23057	image/jpeg	http://www.gutenberg.org/cache/epub/43769/pg43769.cover.medium.jpg	2020-05-21 02:44:37.758675	ebooks/43769
1151290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43769.kindle.images	2020-05-21 02:44:36.515685	ebooks/43769
174741	application/zip	http://www.gutenberg.org/files/43769/43769-8.zip	2013-09-19 14:49:52	ebooks/43769
1022866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43769.kindle.noimages	2020-05-21 02:44:37.70167	ebooks/43769
513959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43769/43769-h/43769-h.htm	2013-09-19 14:49:52	ebooks/43769
386174	application/epub+zip	http://www.gutenberg.org/ebooks/43769.epub.images	2020-05-21 02:44:35.036711	ebooks/43769
142703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4377/4377-h/4377-h.htm	2009-07-26 12:39:36	ebooks/4377
78569	application/epub+zip	http://www.gutenberg.org/ebooks/4377.epub.images	2020-06-02 23:40:17.915097	ebooks/4377
132717	text/plain	http://www.gutenberg.org/ebooks/4377.txt.utf-8	2020-06-02 23:40:17.72409	ebooks/4377
78569	application/epub+zip	http://www.gutenberg.org/ebooks/4377.epub.noimages	2020-06-02 23:40:18.038099	ebooks/4377
314805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4377.kindle.images	2020-06-02 23:40:18.446068	ebooks/4377
132745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4377/4377.txt	2009-07-26 12:39:30	ebooks/4377
314789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4377.kindle.noimages	2020-06-02 23:40:18.851067	ebooks/4377
54772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4377/4377-h.zip	2009-07-26 12:50:02	ebooks/4377
15868	image/jpeg	http://www.gutenberg.org/cache/epub/4377/pg4377.cover.medium.jpg	2020-06-02 23:40:18.910062	ebooks/4377
3879	image/jpeg	http://www.gutenberg.org/cache/epub/4377/pg4377.cover.small.jpg	2020-06-02 23:40:18.881062	ebooks/4377
53176	application/zip	http://www.gutenberg.org/files/4377/4377.zip	2009-07-26 12:50:02	ebooks/4377
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/4377.rdf	2020-06-11 01:03:38.063186	ebooks/4377
107669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43770/43770.zip	2013-09-20 09:31:38	ebooks/43770
268628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43770/43770-8.txt	2013-09-20 09:29:08	ebooks/43770
8417813	application/epub+zip	http://www.gutenberg.org/ebooks/43770.epub.images	2020-05-21 02:44:40.821659	ebooks/43770
648900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43770.kindle.noimages	2020-05-21 02:44:45.682877	ebooks/43770
268637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43770/43770.txt	2013-09-20 09:30:00	ebooks/43770
268733	text/plain	http://www.gutenberg.org/ebooks/43770.txt.utf-8	2020-05-21 02:44:37.880667	ebooks/43770
196732	application/epub+zip	http://www.gutenberg.org/ebooks/43770.epub.noimages	2020-05-21 02:44:41.132629	ebooks/43770
14261017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43770.kindle.images	2020-05-21 02:44:44.912922	ebooks/43770
107770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43770/43770-8.zip	2013-09-20 09:31:38	ebooks/43770
322584	text/html; charset=utf-8	http://www.gutenberg.org/files/43770/43770-h/43770-h.htm	2013-09-20 09:23:32	ebooks/43770
2939	image/jpeg	http://www.gutenberg.org/cache/epub/43770/pg43770.cover.small.jpg	2020-05-21 02:44:45.731867	ebooks/43770
12153537	text/html; charset=utf-8	http://www.gutenberg.org/files/43770/43770-h.zip	2013-09-20 09:31:40	ebooks/43770
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/43770.rdf	2020-06-11 01:36:30.826894	ebooks/43770
17922	image/jpeg	http://www.gutenberg.org/cache/epub/43770/pg43770.cover.medium.jpg	2020-05-21 02:44:45.775861	ebooks/43770
92397	application/zip	http://www.gutenberg.org/files/43771/43771.zip	2013-09-20 09:26:10	ebooks/43771
232238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43771/43771-8.txt	2013-09-20 09:26:00	ebooks/43771
2933	image/jpeg	http://www.gutenberg.org/cache/epub/43771/pg43771.cover.small.jpg	2020-05-21 02:44:51.686785	ebooks/43771
5577063	application/epub+zip	http://www.gutenberg.org/ebooks/43771.epub.images	2020-05-21 02:44:47.917855	ebooks/43771
92500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43771/43771-8.zip	2013-09-20 09:26:10	ebooks/43771
156524	application/epub+zip	http://www.gutenberg.org/ebooks/43771.epub.noimages	2020-05-21 02:44:48.215836	ebooks/43771
232306	text/plain	http://www.gutenberg.org/ebooks/43771.txt.utf-8	2020-05-21 02:44:45.928899	ebooks/43771
18832	image/jpeg	http://www.gutenberg.org/cache/epub/43771/pg43771.cover.medium.jpg	2020-05-21 02:44:51.729794	ebooks/43771
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/43771.rdf	2020-06-11 01:36:30.854892	ebooks/43771
232231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43771/43771.txt	2013-09-20 09:26:00	ebooks/43771
9369227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43771.kindle.images	2020-05-21 02:44:50.922808	ebooks/43771
280213	text/html; charset=utf-8	http://www.gutenberg.org/files/43771/43771-h/43771-h.htm	2013-09-20 09:26:00	ebooks/43771
8995408	text/html; charset=utf-8	http://www.gutenberg.org/files/43771/43771-h.zip	2013-09-20 09:26:12	ebooks/43771
561504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43771.kindle.noimages	2020-05-21 02:44:51.63783	ebooks/43771
1873313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43772.kindle.images	2020-05-21 02:44:54.243757	ebooks/43772
1763	image/jpeg	http://www.gutenberg.org/cache/epub/43772/pg43772.cover.small.jpg	2020-05-21 02:44:55.584735	ebooks/43772
288288	application/epub+zip	http://www.gutenberg.org/ebooks/43772.epub.noimages	2020-05-21 02:44:52.856792	ebooks/43772
1142660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43772.kindle.noimages	2020-05-21 02:44:55.548752	ebooks/43772
220973	application/zip	http://www.gutenberg.org/files/43772/43772-8.zip	2013-09-20 09:37:38	ebooks/43772
574257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43772/43772-8.txt	2013-09-20 09:37:34	ebooks/43772
676473	application/epub+zip	http://www.gutenberg.org/ebooks/43772.epub.images	2020-05-21 02:44:52.512776	ebooks/43772
588762	text/plain	http://www.gutenberg.org/ebooks/43772.txt.utf-8	2020-05-21 02:44:51.892803	ebooks/43772
648197	text/html; charset=utf-8	http://www.gutenberg.org/files/43772/43772-h/43772-h.htm	2013-09-20 09:37:38	ebooks/43772
646987	text/html; charset=utf-8	http://www.gutenberg.org/files/43772/43772-h.zip	2013-09-20 09:37:40	ebooks/43772
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/43772.rdf	2020-06-11 01:36:30.880883	ebooks/43772
8656	image/jpeg	http://www.gutenberg.org/cache/epub/43772/pg43772.cover.medium.jpg	2020-05-21 02:44:55.616733	ebooks/43772
11761	image/jpeg	http://www.gutenberg.org/cache/epub/43773/pg43773.cover.medium.jpg	2020-05-21 02:44:58.650708	ebooks/43773
359113	text/plain	http://www.gutenberg.org/ebooks/43773.txt.utf-8	2020-05-21 02:44:55.738742	ebooks/43773
199938	application/epub+zip	http://www.gutenberg.org/ebooks/43773.epub.images	2020-05-21 02:44:56.226727	ebooks/43773
359123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43773/43773.txt	2013-09-20 10:37:32	ebooks/43773
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/43773.rdf	2020-06-11 01:36:30.909904	ebooks/43773
186058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43773/43773-h.zip	2013-09-20 10:37:34	ebooks/43773
744740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43773.kindle.noimages	2020-05-21 02:44:58.596694	ebooks/43773
359132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43773/43773-8.txt	2013-09-20 10:37:32	ebooks/43773
411672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43773/43773-h/43773-h.htm	2013-09-20 10:37:32	ebooks/43773
141151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43773/43773-8.zip	2013-09-20 10:37:34	ebooks/43773
771878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43773.kindle.images	2020-05-21 02:44:57.541706	ebooks/43773
186780	application/epub+zip	http://www.gutenberg.org/ebooks/43773.epub.noimages	2020-05-21 02:44:56.50572	ebooks/43773
141103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43773/43773.zip	2013-09-20 10:37:34	ebooks/43773
1823	image/jpeg	http://www.gutenberg.org/cache/epub/43773/pg43773.cover.small.jpg	2020-05-21 02:44:58.62471	ebooks/43773
2441	image/jpeg	http://www.gutenberg.org/cache/epub/43774/pg43774.cover.small.jpg	2020-05-21 02:45:08.043771	ebooks/43774
664208	application/zip	http://www.gutenberg.org/files/43774/43774-h.zip	2013-09-20 16:05:58	ebooks/43774
12731	image/jpeg	http://www.gutenberg.org/cache/epub/43774/pg43774.cover.medium.jpg	2020-05-21 02:45:08.150778	ebooks/43774
2402767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43774.kindle.noimages	2020-05-21 02:45:07.92478	ebooks/43774
17952	application/rdf+xml	http://www.gutenberg.org/ebooks/43774.rdf	2020-06-11 01:36:30.942886	ebooks/43774
580795	application/epub+zip	http://www.gutenberg.org/ebooks/43774.epub.noimages	2020-05-21 02:45:00.884669	ebooks/43774
491180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43774/43774.zip	2013-09-20 16:05:58	ebooks/43774
491607	application/zip	http://www.gutenberg.org/files/43774/43774-8.zip	2013-09-20 16:05:58	ebooks/43774
2603019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43774.kindle.images	2020-05-21 02:45:04.414631	ebooks/43774
701167	application/epub+zip	http://www.gutenberg.org/ebooks/43774.epub.images	2020-05-21 02:45:00.124716	ebooks/43774
1550199	text/html; charset=utf-8	http://www.gutenberg.org/files/43774/43774-h/43774-h.htm	2013-09-20 16:02:16	ebooks/43774
1318654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43774/43774.txt	2013-09-20 16:05:48	ebooks/43774
492168	application/zip	http://www.gutenberg.org/files/43774/43774-0.zip	2013-09-20 16:05:58	ebooks/43774
1318457	text/plain; charset=utf-8	http://www.gutenberg.org/files/43774/43774-0.txt	2013-09-20 16:02:12	ebooks/43774
1317775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43774/43774-8.txt	2013-09-20 16:03:18	ebooks/43774
566542	application/epub+zip	http://www.gutenberg.org/ebooks/43775.epub.noimages	2020-05-21 02:45:10.128781	ebooks/43775
566542	application/epub+zip	http://www.gutenberg.org/ebooks/43775.epub.images	2020-05-21 02:45:09.475776	ebooks/43775
17902	application/rdf+xml	http://www.gutenberg.org/ebooks/43775.rdf	2020-06-11 01:36:30.975882	ebooks/43775
1277169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43775/43775-8.txt	2013-09-20 16:08:12	ebooks/43775
1278482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43775/43775.txt	2013-09-20 16:12:40	ebooks/43775
536729	text/html; charset=utf-8	http://www.gutenberg.org/files/43775/43775-h.zip	2013-09-20 16:12:52	ebooks/43775
2307862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43775.kindle.noimages	2020-05-21 02:45:15.85167	ebooks/43775
13099	image/jpeg	http://www.gutenberg.org/cache/epub/43775/pg43775.cover.medium.jpg	2020-05-21 02:45:16.050665	ebooks/43775
473350	application/zip	http://www.gutenberg.org/files/43775/43775-0.zip	2013-09-20 16:12:50	ebooks/43775
2307878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43775.kindle.images	2020-05-21 02:45:13.006728	ebooks/43775
2484	image/jpeg	http://www.gutenberg.org/cache/epub/43775/pg43775.cover.small.jpg	2020-05-21 02:45:15.956677	ebooks/43775
1441809	text/html; charset=utf-8	http://www.gutenberg.org/files/43775/43775-h/43775-h.htm	2013-09-20 16:07:14	ebooks/43775
1278047	text/plain; charset=utf-8	http://www.gutenberg.org/files/43775/43775-0.txt	2013-09-20 16:07:08	ebooks/43775
472684	application/zip	http://www.gutenberg.org/files/43775/43775.zip	2013-09-20 16:12:50	ebooks/43775
472960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43775/43775-8.zip	2013-09-20 16:12:50	ebooks/43775
12052	image/jpeg	http://www.gutenberg.org/cache/epub/43776/pg43776.cover.medium.jpg	2020-05-21 02:45:43.472653	ebooks/43776
1826100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43776/43776-h/43776-h.htm	2013-09-20 16:14:16	ebooks/43776
330295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43776/43776.txt	2013-09-20 16:16:36	ebooks/43776
330661	text/plain	http://www.gutenberg.org/ebooks/43776.txt.utf-8	2020-05-21 02:45:16.319696	ebooks/43776
124219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43776/43776.zip	2013-09-20 16:16:44	ebooks/43776
16858	application/rdf+xml	http://www.gutenberg.org/ebooks/43776.rdf	2020-06-11 01:36:31.005881	ebooks/43776
330240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43776/43776-8.txt	2013-09-20 16:14:16	ebooks/43776
124539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43776/43776-8.zip	2013-09-20 16:16:44	ebooks/43776
4207455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43776.kindle.images	2020-05-21 02:45:32.708748	ebooks/43776
1605331	application/epub+zip	http://www.gutenberg.org/ebooks/43776.epub.images	2020-05-21 02:45:23.022882	ebooks/43776
1734939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43776.kindle.noimages	2020-05-21 02:45:38.039717	ebooks/43776
290635	application/epub+zip	http://www.gutenberg.org/ebooks/43776.epub.noimages	2020-05-21 02:45:27.051862	ebooks/43776
6894659	application/zip	http://www.gutenberg.org/files/43776/43776-h.zip	2013-09-20 16:16:46	ebooks/43776
2207	image/jpeg	http://www.gutenberg.org/cache/epub/43776/pg43776.cover.small.jpg	2020-05-21 02:45:40.753647	ebooks/43776
13938	image/jpeg	http://www.gutenberg.org/cache/epub/43777/pg43777.cover.medium.jpg	2020-05-21 02:45:51.110794	ebooks/43777
489492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43777.kindle.images	2020-05-21 02:45:50.412722	ebooks/43777
238863	text/html; charset=utf-8	http://www.gutenberg.org/files/43777/43777-h/43777-h.htm	2013-09-20 15:27:00	ebooks/43777
87757	text/plain; charset=utf-8	http://www.gutenberg.org/files/43777/43777-0.zip	2013-09-20 15:27:02	ebooks/43777
3993	image/jpeg	http://www.gutenberg.org/cache/epub/43777/pg43777.cover.small.jpg	2020-05-21 02:45:51.076771	ebooks/43777
214005	text/plain; charset=utf-8	http://www.gutenberg.org/files/43777/43777-0.txt	2013-09-20 15:26:58	ebooks/43777
94996	application/zip	http://www.gutenberg.org/files/43777/43777-h.zip	2013-09-20 15:27:02	ebooks/43777
485580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43777.kindle.noimages	2020-05-21 02:45:51.040711	ebooks/43777
118244	application/epub+zip	http://www.gutenberg.org/ebooks/43777.epub.noimages	2020-05-21 02:45:49.806733	ebooks/43777
120008	application/epub+zip	http://www.gutenberg.org/ebooks/43777.epub.images	2020-05-21 02:45:49.600748	ebooks/43777
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/43777.rdf	2020-06-11 01:36:31.028897	ebooks/43777
530026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43778.kindle.noimages	2020-05-21 02:45:53.198681	ebooks/43778
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/43778.rdf	2020-06-11 01:36:31.051929	ebooks/43778
101941	application/zip	http://www.gutenberg.org/files/43778/43778-h.zip	2013-09-20 15:29:08	ebooks/43778
127654	application/epub+zip	http://www.gutenberg.org/ebooks/43778.epub.images	2020-05-21 02:45:51.563713	ebooks/43778
530034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43778.kindle.images	2020-05-21 02:45:52.497693	ebooks/43778
95563	application/zip	http://www.gutenberg.org/files/43778/43778-0.zip	2013-09-20 15:29:08	ebooks/43778
266097	text/html; charset=utf-8	http://www.gutenberg.org/files/43778/43778-h/43778-h.htm	2013-09-20 15:29:08	ebooks/43778
127654	application/epub+zip	http://www.gutenberg.org/ebooks/43778.epub.noimages	2020-05-21 02:45:51.804712	ebooks/43778
14020	image/jpeg	http://www.gutenberg.org/cache/epub/43778/pg43778.cover.medium.jpg	2020-05-21 02:45:53.270682	ebooks/43778
238277	text/plain; charset=utf-8	http://www.gutenberg.org/files/43778/43778-0.txt	2013-09-20 15:29:04	ebooks/43778
4005	image/jpeg	http://www.gutenberg.org/cache/epub/43778/pg43778.cover.small.jpg	2020-05-21 02:45:53.235703	ebooks/43778
117724	application/epub+zip	http://www.gutenberg.org/ebooks/43779.epub.images	2020-05-21 02:45:53.6807	ebooks/43779
87202	text/plain; charset=utf-8	http://www.gutenberg.org/files/43779/43779-0.zip	2013-09-20 15:30:58	ebooks/43779
241614	text/html; charset=utf-8	http://www.gutenberg.org/files/43779/43779-h/43779-h.htm	2013-09-20 15:30:58	ebooks/43779
486508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43779.kindle.noimages	2020-05-21 02:45:55.142655	ebooks/43779
117724	application/epub+zip	http://www.gutenberg.org/ebooks/43779.epub.noimages	2020-05-21 02:45:53.891671	ebooks/43779
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/43779.rdf	2020-06-11 01:36:31.075882	ebooks/43779
14007	image/jpeg	http://www.gutenberg.org/cache/epub/43779/pg43779.cover.medium.jpg	2020-05-21 02:45:55.212658	ebooks/43779
92870	text/html; charset=utf-8	http://www.gutenberg.org/files/43779/43779-h.zip	2013-09-20 15:31:00	ebooks/43779
216605	text/plain; charset=utf-8	http://www.gutenberg.org/files/43779/43779-0.txt	2013-09-20 15:30:56	ebooks/43779
4038	image/jpeg	http://www.gutenberg.org/cache/epub/43779/pg43779.cover.small.jpg	2020-05-21 02:45:55.178663	ebooks/43779
486516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43779.kindle.images	2020-05-21 02:45:54.511661	ebooks/43779
82596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4378/4378.zip	2009-07-26 12:50:08	ebooks/4378
101517	application/epub+zip	http://www.gutenberg.org/ebooks/4378.epub.images	2020-06-02 23:40:19.282074	ebooks/4378
101516	application/epub+zip	http://www.gutenberg.org/ebooks/4378.epub.noimages	2020-06-02 23:40:19.439066	ebooks/4378
2982	image/jpeg	http://www.gutenberg.org/cache/epub/4378/pg4378.cover.small.jpg	2020-06-02 23:40:20.510043	ebooks/4378
234324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4378/4378-h/4378-h.htm	2009-07-26 12:40:44	ebooks/4378
221648	text/plain	http://www.gutenberg.org/ebooks/4378.txt.utf-8	2020-06-02 23:40:19.038077	ebooks/4378
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/4378.rdf	2020-06-11 01:03:38.089181	ebooks/4378
84510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4378/4378-h.zip	2009-07-26 12:50:10	ebooks/4378
414548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4378.kindle.noimages	2020-06-02 23:40:20.479051	ebooks/4378
11084	image/jpeg	http://www.gutenberg.org/cache/epub/4378/pg4378.cover.medium.jpg	2020-06-02 23:40:20.53708	ebooks/4378
414529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4378.kindle.images	2020-06-02 23:40:19.969051	ebooks/4378
221676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4378/4378.txt	2009-07-26 12:40:38	ebooks/4378
54598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43780/43780.zip	2013-09-20 16:36:50	ebooks/43780
54649	application/zip	http://www.gutenberg.org/files/43780/43780-0.zip	2013-09-20 16:36:52	ebooks/43780
173498	text/html; charset=utf-8	http://www.gutenberg.org/files/43780/43780-h/43780-h.htm	2013-09-20 16:35:12	ebooks/43780
352373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43780.kindle.images	2020-05-21 02:45:56.18864	ebooks/43780
10884	image/jpeg	http://www.gutenberg.org/cache/epub/43780/pg43780.cover.medium.jpg	2020-05-21 02:45:56.713646	ebooks/43780
155376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43780/43780.txt	2013-09-20 16:36:06	ebooks/43780
92517	application/epub+zip	http://www.gutenberg.org/ebooks/43780.epub.noimages	2020-05-21 02:45:55.712653	ebooks/43780
1927	image/jpeg	http://www.gutenberg.org/cache/epub/43780/pg43780.cover.small.jpg	2020-05-21 02:45:56.688641	ebooks/43780
86017	application/zip	http://www.gutenberg.org/files/43780/43780-h.zip	2013-09-20 16:36:52	ebooks/43780
352357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43780.kindle.noimages	2020-05-21 02:45:56.661671	ebooks/43780
54613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43780/43780-8.zip	2013-09-20 16:36:52	ebooks/43780
155383	text/plain; charset=utf-8	http://www.gutenberg.org/files/43780/43780-0.txt	2013-09-20 16:35:10	ebooks/43780
155337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43780/43780-8.txt	2013-09-20 16:36:06	ebooks/43780
92517	application/epub+zip	http://www.gutenberg.org/ebooks/43780.epub.images	2020-05-21 02:45:55.553674	ebooks/43780
16823	application/rdf+xml	http://www.gutenberg.org/ebooks/43780.rdf	2020-06-11 01:36:31.10588	ebooks/43780
243199	application/epub+zip	http://www.gutenberg.org/ebooks/43781.epub.images	2020-05-21 02:45:57.620628	ebooks/43781
243200	application/epub+zip	http://www.gutenberg.org/ebooks/43781.epub.noimages	2020-05-21 02:45:58.042621	ebooks/43781
981704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43781.kindle.noimages	2020-05-21 02:46:00.393887	ebooks/43781
194546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43781/43781-8.zip	2013-09-21 06:09:38	ebooks/43781
981711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43781.kindle.images	2020-05-21 02:45:59.2186	ebooks/43781
233904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43781/43781-h.zip	2013-09-21 06:09:38	ebooks/43781
1972	image/jpeg	http://www.gutenberg.org/cache/epub/43781/pg43781.cover.small.jpg	2020-05-21 02:46:00.429882	ebooks/43781
477037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43781/43781-8.txt	2013-09-21 06:09:34	ebooks/43781
548787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43781/43781-h/43781-h.htm	2013-09-21 06:09:36	ebooks/43781
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/43781.rdf	2020-06-11 01:36:31.128896	ebooks/43781
488059	text/plain	http://www.gutenberg.org/ebooks/43781.txt.utf-8	2020-05-21 02:45:56.837662	ebooks/43781
8782	image/jpeg	http://www.gutenberg.org/cache/epub/43781/pg43781.cover.medium.jpg	2020-05-21 02:46:00.460883	ebooks/43781
531033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43782.kindle.noimages	2020-05-21 02:46:02.237868	ebooks/43782
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/43782.rdf	2020-06-11 01:36:31.152892	ebooks/43782
147921	application/epub+zip	http://www.gutenberg.org/ebooks/43782.epub.noimages	2020-05-21 02:46:01.000889	ebooks/43782
624497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43782.kindle.images	2020-05-21 02:46:01.62387	ebooks/43782
192729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43782/43782-h.zip	2013-09-21 06:15:42	ebooks/43782
199501	application/epub+zip	http://www.gutenberg.org/ebooks/43782.epub.images	2020-05-21 02:46:00.856904	ebooks/43782
2121	image/jpeg	http://www.gutenberg.org/cache/epub/43782/pg43782.cover.small.jpg	2020-05-21 02:46:02.26186	ebooks/43782
95463	application/zip	http://www.gutenberg.org/files/43782/43782-8.zip	2013-09-21 06:15:42	ebooks/43782
251920	text/plain	http://www.gutenberg.org/ebooks/43782.txt.utf-8	2020-05-21 02:46:00.584894	ebooks/43782
9202	image/jpeg	http://www.gutenberg.org/cache/epub/43782/pg43782.cover.medium.jpg	2020-05-21 02:46:02.283861	ebooks/43782
246112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43782/43782-8.txt	2013-09-21 06:15:38	ebooks/43782
261304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43782/43782-h/43782-h.htm	2013-09-21 06:15:40	ebooks/43782
14579	image/jpeg	http://www.gutenberg.org/cache/epub/43783/pg43783.cover.medium.jpg	2020-05-21 02:46:02.954864	ebooks/43783
155313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43783.kindle.images	2020-05-21 02:46:02.715856	ebooks/43783
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/43783.rdf	2020-06-11 01:36:31.178879	ebooks/43783
53703	text/html	http://www.gutenberg.org/ebooks/43783.html.images	2020-05-21 02:46:02.42186	ebooks/43783
49502	text/plain	http://www.gutenberg.org/ebooks/43783.txt.utf-8	2020-05-21 02:46:02.378874	ebooks/43783
53703	text/html	http://www.gutenberg.org/ebooks/43783.html.noimages	2020-05-21 02:46:02.444859	ebooks/43783
3890	image/jpeg	http://www.gutenberg.org/cache/epub/43783/pg43783.cover.small.jpg	2020-05-21 02:46:02.930856	ebooks/43783
37493	application/epub+zip	http://www.gutenberg.org/ebooks/43783.epub.images	2020-05-21 02:46:02.490862	ebooks/43783
48422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43783/43783-8.txt	2013-09-21 06:20:12	ebooks/43783
18980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43783/43783-8.zip	2013-09-21 06:20:14	ebooks/43783
37494	application/epub+zip	http://www.gutenberg.org/ebooks/43783.epub.noimages	2020-05-21 02:46:02.52886	ebooks/43783
155306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43783.kindle.noimages	2020-05-21 02:46:02.905865	ebooks/43783
826049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43784.kindle.images	2020-05-21 02:46:04.623861	ebooks/43784
16666	application/rdf+xml	http://www.gutenberg.org/ebooks/43784.rdf	2020-06-11 01:36:31.2079	ebooks/43784
9652	image/jpeg	http://www.gutenberg.org/cache/epub/43784/pg43784.cover.medium.jpg	2020-05-21 02:46:05.601816	ebooks/43784
826037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43784.kindle.noimages	2020-05-21 02:46:05.551816	ebooks/43784
158636	application/zip	http://www.gutenberg.org/files/43784/43784-8.zip	2013-09-21 06:23:48	ebooks/43784
437072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43784/43784-h/43784-h.htm	2013-09-21 06:23:48	ebooks/43784
204637	application/epub+zip	http://www.gutenberg.org/ebooks/43784.epub.noimages	2020-05-21 02:46:03.692863	ebooks/43784
2164	image/jpeg	http://www.gutenberg.org/cache/epub/43784/pg43784.cover.small.jpg	2020-05-21 02:46:05.577823	ebooks/43784
204637	application/epub+zip	http://www.gutenberg.org/ebooks/43784.epub.images	2020-05-21 02:46:03.475862	ebooks/43784
190687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43784/43784-h.zip	2013-09-21 06:23:50	ebooks/43784
412605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43784/43784-8.txt	2013-09-21 06:23:46	ebooks/43784
422814	text/plain	http://www.gutenberg.org/ebooks/43784.txt.utf-8	2020-05-21 02:46:03.070979	ebooks/43784
1241031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43785/43785-h.zip	2013-09-21 06:29:08	ebooks/43785
16888	image/jpeg	http://www.gutenberg.org/cache/epub/43785/pg43785.cover.medium.jpg	2020-05-21 02:46:10.001789	ebooks/43785
16739	application/rdf+xml	http://www.gutenberg.org/ebooks/43785.rdf	2020-06-11 01:36:31.237903	ebooks/43785
1031637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43785.kindle.noimages	2020-05-21 02:46:09.932761	ebooks/43785
172772	application/zip	http://www.gutenberg.org/files/43785/43785-8.zip	2013-09-21 06:29:08	ebooks/43785
2495	image/jpeg	http://www.gutenberg.org/cache/epub/43785/pg43785.cover.small.jpg	2020-05-21 02:46:09.968766	ebooks/43785
561819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43785/43785-h/43785-h.htm	2013-09-21 06:29:04	ebooks/43785
468473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43785/43785-8.txt	2013-09-21 06:29:04	ebooks/43785
295499	application/epub+zip	http://www.gutenberg.org/ebooks/43785.epub.noimages	2020-05-21 02:46:06.919826	ebooks/43785
468463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43785/43785.txt	2013-09-21 06:29:04	ebooks/43785
1027606	application/epub+zip	http://www.gutenberg.org/ebooks/43785.epub.images	2020-05-21 02:46:06.463813	ebooks/43785
468448	text/plain	http://www.gutenberg.org/ebooks/43785.txt.utf-8	2020-05-21 02:46:05.715846	ebooks/43785
172742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43785/43785.zip	2013-09-21 06:29:08	ebooks/43785
2271524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43785.kindle.images	2020-05-21 02:46:08.683781	ebooks/43785
5807397	text/html; charset=utf-8	http://www.gutenberg.org/files/43786/43786-h.zip	2013-09-21 07:48:48	ebooks/43786
345730	application/epub+zip	http://www.gutenberg.org/ebooks/43786.epub.noimages	2020-05-21 02:46:17.210675	ebooks/43786
513254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43786/43786-8.txt	2013-09-21 07:50:14	ebooks/43786
2158	image/jpeg	http://www.gutenberg.org/cache/epub/43786/pg43786.cover.small.jpg	2020-05-21 02:46:22.241598	ebooks/43786
12502	image/jpeg	http://www.gutenberg.org/cache/epub/43786/pg43786.cover.medium.jpg	2020-05-21 02:46:22.801609	ebooks/43786
1148098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43786.kindle.noimages	2020-05-21 02:46:21.668624	ebooks/43786
513253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43786/43786.txt	2013-09-21 07:50:24	ebooks/43786
198084	text/plain; charset=utf-8	http://www.gutenberg.org/files/43786/43786-0.zip	2013-09-21 07:50:04	ebooks/43786
508014	text/x-rst	http://www.gutenberg.org/ebooks/43786.rst.gen	2020-05-21 02:46:12.147761	ebooks/43786
621831	application/pdf	http://www.gutenberg.org/ebooks/43786.pdf.noimages	2020-05-21 02:46:28.580721	ebooks/43786
514650	text/plain; charset=utf-8	http://www.gutenberg.org/files/43786/43786-0.txt	2013-09-21 07:50:04	ebooks/43786
9801929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43786.kindle.images	2020-05-21 02:46:20.366653	ebooks/43786
197790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43786/43786-8.zip	2013-09-21 07:50:14	ebooks/43786
6123244	application/pdf	http://www.gutenberg.org/ebooks/43786.pdf.images	2020-05-21 02:46:25.724766	ebooks/43786
508014	text/x-rst	http://www.gutenberg.org/files/43786/43786-rst/43786-rst.rst	2013-09-21 07:50:26	ebooks/43786
197752	application/zip	http://www.gutenberg.org/files/43786/43786.zip	2013-09-21 07:50:24	ebooks/43786
5172021	application/epub+zip	http://www.gutenberg.org/ebooks/43786.epub.images	2020-05-21 02:46:15.020733	ebooks/43786
21499	application/rdf+xml	http://www.gutenberg.org/ebooks/43786.rdf	2020-06-11 01:36:31.275899	ebooks/43786
5789433	application/zip	http://www.gutenberg.org/files/43786/43786-rst.zip	2013-09-21 07:50:28	ebooks/43786
604944	text/html; charset=utf-8	http://www.gutenberg.org/files/43786/43786-h/43786-h.html	2013-09-21 07:48:48	ebooks/43786
394907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43787/43787-h/43787-h.htm	2013-09-21 07:43:40	ebooks/43787
354771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43787/43787-8.txt	2013-09-21 07:44:06	ebooks/43787
272509	application/epub+zip	http://www.gutenberg.org/ebooks/43787.epub.images	2020-05-21 02:46:30.23875	ebooks/43787
15381	application/rdf+xml	http://www.gutenberg.org/ebooks/43787.rdf	2020-06-11 01:36:31.303878	ebooks/43787
785117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43787.kindle.noimages	2020-05-21 02:46:32.653664	ebooks/43787
1560	image/jpeg	http://www.gutenberg.org/cache/epub/43787/pg43787.cover.small.jpg	2020-05-21 02:46:32.687673	ebooks/43787
876121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43787.kindle.images	2020-05-21 02:46:31.595678	ebooks/43787
225957	application/epub+zip	http://www.gutenberg.org/ebooks/43787.epub.noimages	2020-05-21 02:46:30.556702	ebooks/43787
7689	image/jpeg	http://www.gutenberg.org/cache/epub/43787/pg43787.cover.medium.jpg	2020-05-21 02:46:32.719692	ebooks/43787
137318	text/plain; charset=utf-8	http://www.gutenberg.org/files/43787/43787-0.zip	2013-09-21 07:44:20	ebooks/43787
256571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43787/43787-h.zip	2013-09-21 07:44:20	ebooks/43787
363299	text/plain; charset=utf-8	http://www.gutenberg.org/files/43787/43787-0.txt	2013-09-21 07:43:38	ebooks/43787
135999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43787/43787-8.zip	2013-09-21 07:44:20	ebooks/43787
515392	text/html; charset=utf-8	http://www.gutenberg.org/files/43788/43788-h/43788-h.htm	2013-09-21 08:04:36	ebooks/43788
2304	image/jpeg	http://www.gutenberg.org/cache/epub/43788/pg43788.cover.small.jpg	2020-05-21 02:46:36.083617	ebooks/43788
225122	application/epub+zip	http://www.gutenberg.org/ebooks/43788.epub.noimages	2020-05-21 02:46:33.895664	ebooks/43788
174980	application/zip	http://www.gutenberg.org/files/43788/43788-8.zip	2013-09-21 08:04:38	ebooks/43788
9964	image/jpeg	http://www.gutenberg.org/cache/epub/43788/pg43788.cover.medium.jpg	2020-05-21 02:46:36.110621	ebooks/43788
447378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43788/43788-8.txt	2013-09-21 08:04:34	ebooks/43788
905231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43788.kindle.images	2020-05-21 02:46:34.975638	ebooks/43788
452664	text/plain	http://www.gutenberg.org/ebooks/43788.txt.utf-8	2020-05-21 02:46:32.834707	ebooks/43788
905118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43788.kindle.noimages	2020-05-21 02:46:36.053616	ebooks/43788
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/43788.rdf	2020-06-11 01:36:31.330888	ebooks/43788
217014	text/html; charset=utf-8	http://www.gutenberg.org/files/43788/43788-h.zip	2013-09-21 08:04:38	ebooks/43788
225123	application/epub+zip	http://www.gutenberg.org/ebooks/43788.epub.images	2020-05-21 02:46:33.477652	ebooks/43788
718863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43789.kindle.noimages	2020-05-21 02:46:40.927855	ebooks/43789
682070	application/zip	http://www.gutenberg.org/files/43789/43789-h.zip	2013-09-21 09:46:22	ebooks/43789
225014	text/plain	http://www.gutenberg.org/ebooks/43789.txt.utf-8	2020-05-21 02:46:36.226617	ebooks/43789
505454	application/epub+zip	http://www.gutenberg.org/ebooks/43789.epub.images	2020-05-21 02:46:37.45863	ebooks/43789
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/43789.rdf	2020-06-11 01:36:31.35689	ebooks/43789
396371	text/html; charset=utf-8	http://www.gutenberg.org/files/43789/43789-h/43789-h.htm	2013-09-21 09:46:20	ebooks/43789
1338387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43789.kindle.images	2020-05-21 02:46:39.675869	ebooks/43789
88935	application/zip	http://www.gutenberg.org/files/43789/43789-8.zip	2013-09-21 09:46:22	ebooks/43789
187379	application/epub+zip	http://www.gutenberg.org/ebooks/43789.epub.noimages	2020-05-21 02:46:37.919898	ebooks/43789
12696	image/jpeg	http://www.gutenberg.org/cache/epub/43789/pg43789.cover.medium.jpg	2020-05-21 02:46:41.187863	ebooks/43789
221458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43789/43789-8.txt	2013-09-21 09:46:16	ebooks/43789
2510	image/jpeg	http://www.gutenberg.org/cache/epub/43789/pg43789.cover.small.jpg	2020-05-21 02:46:41.062859	ebooks/43789
259586	application/epub+zip	http://www.gutenberg.org/ebooks/4379.epub.images	2020-06-02 23:40:21.105053	ebooks/4379
3248	image/jpeg	http://www.gutenberg.org/cache/epub/4379/pg4379.cover.small.jpg	2020-06-02 23:40:23.698001	ebooks/4379
589250	text/plain	http://www.gutenberg.org/ebooks/4379.txt.utf-8	2020-06-02 23:40:20.663051	ebooks/4379
589278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4379/4379.txt	2014-02-02 05:22:46	ebooks/4379
1054261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4379.kindle.noimages	2020-06-02 23:40:23.660013	ebooks/4379
1054270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4379.kindle.images	2020-06-02 23:40:22.484017	ebooks/4379
259585	application/epub+zip	http://www.gutenberg.org/ebooks/4379.epub.noimages	2020-06-02 23:40:21.308054	ebooks/4379
236220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4379/4379-h.zip	2014-02-02 05:24:54	ebooks/4379
623091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4379/4379-h/4379-h.htm	2014-02-02 05:24:22	ebooks/4379
231813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4379/4379.zip	2014-02-02 05:24:54	ebooks/4379
12147	image/jpeg	http://www.gutenberg.org/cache/epub/4379/pg4379.cover.medium.jpg	2020-06-02 23:40:23.733006	ebooks/4379
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/4379.rdf	2020-06-11 01:03:38.113183	ebooks/4379
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/43790.rdf	2020-06-11 01:36:31.386914	ebooks/43790
342434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43790/43790.txt	2013-09-21 11:16:18	ebooks/43790
772995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43790.kindle.noimages	2020-05-21 02:46:44.640806	ebooks/43790
136710	application/zip	http://www.gutenberg.org/files/43790/43790.zip	2013-09-21 11:16:50	ebooks/43790
136781	application/zip	http://www.gutenberg.org/files/43790/43790-8.zip	2013-09-21 11:16:50	ebooks/43790
223763	application/epub+zip	http://www.gutenberg.org/ebooks/43790.epub.noimages	2020-05-21 02:46:42.242856	ebooks/43790
2095164	application/epub+zip	http://www.gutenberg.org/ebooks/43790.epub.images	2020-05-21 02:46:41.984881	ebooks/43790
345094	text/plain; charset=utf-8	http://www.gutenberg.org/files/43790/43790-0.txt	2013-09-21 11:15:40	ebooks/43790
137203	application/zip	http://www.gutenberg.org/files/43790/43790-0.zip	2013-09-21 11:16:50	ebooks/43790
2041178	application/zip	http://www.gutenberg.org/files/43790/43790-h.zip	2013-09-21 11:16:50	ebooks/43790
401491	text/html; charset=utf-8	http://www.gutenberg.org/files/43790/43790-h/43790-h.htm	2013-09-21 11:15:42	ebooks/43790
2967	image/jpeg	http://www.gutenberg.org/cache/epub/43790/pg43790.cover.small.jpg	2020-05-21 02:46:44.676815	ebooks/43790
4011628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43790.kindle.images	2020-05-21 02:46:43.712818	ebooks/43790
342432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43790/43790-8.txt	2013-09-21 11:16:18	ebooks/43790
21161	image/jpeg	http://www.gutenberg.org/cache/epub/43790/pg43790.cover.medium.jpg	2020-05-21 02:46:44.709884	ebooks/43790
109222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43791/43791.zip	2013-09-22 05:46:32	ebooks/43791
325294	text/plain	http://www.gutenberg.org/ebooks/43791.txt.utf-8	2020-05-21 02:46:44.843818	ebooks/43791
175052	application/epub+zip	http://www.gutenberg.org/ebooks/43791.epub.images	2020-05-21 02:46:45.371806	ebooks/43791
674704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43791.kindle.images	2020-05-21 02:46:46.707777	ebooks/43791
664779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43791.kindle.noimages	2020-05-21 02:46:47.745809	ebooks/43791
109262	application/zip	http://www.gutenberg.org/files/43791/43791-8.zip	2013-09-22 05:46:32	ebooks/43791
325284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43791/43791.txt	2013-09-22 05:46:30	ebooks/43791
169943	application/epub+zip	http://www.gutenberg.org/ebooks/43791.epub.noimages	2020-05-21 02:46:45.694796	ebooks/43791
156953	application/zip	http://www.gutenberg.org/files/43791/43791-h.zip	2013-09-22 05:46:32	ebooks/43791
325289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43791/43791-8.txt	2013-09-22 05:46:30	ebooks/43791
15333	application/rdf+xml	http://www.gutenberg.org/ebooks/43791.rdf	2020-06-11 01:36:31.414886	ebooks/43791
11070	image/jpeg	http://www.gutenberg.org/cache/epub/43791/pg43791.cover.medium.jpg	2020-05-21 02:46:47.863768	ebooks/43791
386016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43791/43791-h/43791-h.htm	2013-09-22 05:46:30	ebooks/43791
2511	image/jpeg	http://www.gutenberg.org/cache/epub/43791/pg43791.cover.small.jpg	2020-05-21 02:46:47.806765	ebooks/43791
3810	image/jpeg	http://www.gutenberg.org/cache/epub/43792/pg43792.cover.small.jpg	2020-05-21 02:47:06.681719	ebooks/43792
920412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43792/43792.txt	2013-09-22 07:02:10	ebooks/43792
356956	application/zip	http://www.gutenberg.org/files/43792/43792.zip	2013-09-22 07:02:26	ebooks/43792
16486358	application/epub+zip	http://www.gutenberg.org/ebooks/43792.epub.images	2020-05-21 02:46:52.787765	ebooks/43792
16785626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43792/43792-h.zip	2013-09-22 07:02:28	ebooks/43792
1759841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43792.kindle.noimages	2020-05-21 02:47:06.568717	ebooks/43792
33799710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43792.kindle.images	2020-05-21 02:47:03.767768	ebooks/43792
357769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43792/43792-8.zip	2013-09-22 07:02:26	ebooks/43792
921186	text/plain	http://www.gutenberg.org/ebooks/43792.txt.utf-8	2020-05-21 02:46:48.051798	ebooks/43792
1101633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43792/43792-h/43792-h.htm	2013-09-22 07:00:40	ebooks/43792
422609	application/epub+zip	http://www.gutenberg.org/ebooks/43792.epub.noimages	2020-05-21 02:46:55.224701	ebooks/43792
919835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43792/43792-8.txt	2013-09-22 07:00:40	ebooks/43792
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/43792.rdf	2020-06-11 01:36:31.44188	ebooks/43792
16804	image/jpeg	http://www.gutenberg.org/cache/epub/43792/pg43792.cover.medium.jpg	2020-05-21 02:47:06.786716	ebooks/43792
235328	text/plain; charset=utf-8	http://www.gutenberg.org/files/43793/43793-0.txt	2013-09-22 09:57:48	ebooks/43793
410864	application/zip	http://www.gutenberg.org/files/43793/43793-h.zip	2013-09-22 09:57:06	ebooks/43793
234251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43793/43793.txt	2013-09-22 09:57:56	ebooks/43793
85525	text/plain; charset=utf-8	http://www.gutenberg.org/files/43793/43793-0.zip	2013-09-22 09:57:48	ebooks/43793
18301	image/jpeg	http://www.gutenberg.org/cache/epub/43793/pg43793.cover.medium.jpg	2020-05-21 02:47:12.798649	ebooks/43793
218152	text/x-rst	http://www.gutenberg.org/files/43793/43793-rst/43793-rst.rst	2013-09-22 09:57:58	ebooks/43793
2705	image/jpeg	http://www.gutenberg.org/cache/epub/43793/pg43793.cover.small.jpg	2020-05-21 02:47:12.540652	ebooks/43793
291562	text/html; charset=utf-8	http://www.gutenberg.org/files/43793/43793-h/43793-h.html	2013-09-22 09:57:06	ebooks/43793
218152	text/x-rst	http://www.gutenberg.org/ebooks/43793.rst.gen	2020-05-21 02:47:07.790726	ebooks/43793
219913	application/epub+zip	http://www.gutenberg.org/ebooks/43793.epub.noimages	2020-05-21 02:47:10.707687	ebooks/43793
1013566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43793.kindle.images	2020-05-21 02:47:11.52266	ebooks/43793
424026	application/epub+zip	http://www.gutenberg.org/ebooks/43793.epub.images	2020-05-21 02:47:09.251695	ebooks/43793
22297	application/rdf+xml	http://www.gutenberg.org/ebooks/43793.rdf	2020-06-11 01:36:31.481873	ebooks/43793
298278	application/pdf	http://www.gutenberg.org/ebooks/43793.pdf.noimages	2020-05-21 02:47:16.20789	ebooks/43793
85375	application/zip	http://www.gutenberg.org/files/43793/43793-8.zip	2013-09-22 09:57:52	ebooks/43793
234253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43793/43793-8.txt	2013-09-22 09:57:52	ebooks/43793
615822	application/pdf	http://www.gutenberg.org/ebooks/43793.pdf.images	2020-05-21 02:47:14.391628	ebooks/43793
85365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43793/43793.zip	2013-09-22 09:57:56	ebooks/43793
396729	text/x-rst	http://www.gutenberg.org/files/43793/43793-rst.zip	2013-09-22 09:57:58	ebooks/43793
653645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43793.kindle.noimages	2020-05-21 02:47:12.273644	ebooks/43793
446915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43794/43794-8.txt	2013-09-22 12:35:40	ebooks/43794
157400	application/zip	http://www.gutenberg.org/files/43794/43794.zip	2013-09-22 12:35:40	ebooks/43794
190979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43794/43794-h.zip	2013-09-22 12:35:42	ebooks/43794
446915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43794/43794.txt	2013-09-22 12:35:40	ebooks/43794
822867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43794.kindle.images	2020-05-21 02:47:18.877872	ebooks/43794
446932	text/plain	http://www.gutenberg.org/ebooks/43794.txt.utf-8	2020-05-21 02:47:16.825894	ebooks/43794
203977	application/epub+zip	http://www.gutenberg.org/ebooks/43794.epub.noimages	2020-05-21 02:47:17.680876	ebooks/43794
1874	image/jpeg	http://www.gutenberg.org/cache/epub/43794/pg43794.cover.small.jpg	2020-05-21 02:47:20.11984	ebooks/43794
157471	application/zip	http://www.gutenberg.org/files/43794/43794-8.zip	2013-09-22 12:35:42	ebooks/43794
822859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43794.kindle.noimages	2020-05-21 02:47:20.053843	ebooks/43794
503927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43794/43794-h/43794-h.htm	2013-09-22 12:35:40	ebooks/43794
203977	application/epub+zip	http://www.gutenberg.org/ebooks/43794.epub.images	2020-05-21 02:47:17.375899	ebooks/43794
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/43794.rdf	2020-06-11 01:36:31.511883	ebooks/43794
8136	image/jpeg	http://www.gutenberg.org/cache/epub/43794/pg43794.cover.medium.jpg	2020-05-21 02:47:20.178868	ebooks/43794
264180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43795/43795-8.zip	2013-09-22 12:38:10	ebooks/43795
1281780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43795.kindle.images	2020-05-21 02:47:22.697813	ebooks/43795
750553	text/html; charset=utf-8	http://www.gutenberg.org/files/43795/43795-h/43795-h.htm	2013-09-22 12:36:58	ebooks/43795
682918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43795/43795-8.txt	2013-09-22 12:37:30	ebooks/43795
1281773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43795.kindle.noimages	2020-05-21 02:47:24.204793	ebooks/43795
264468	text/plain; charset=utf-8	http://www.gutenberg.org/files/43795/43795-0.zip	2013-09-22 12:38:10	ebooks/43795
683014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43795/43795.txt	2013-09-22 12:37:30	ebooks/43795
263978	application/zip	http://www.gutenberg.org/files/43795/43795.zip	2013-09-22 12:38:10	ebooks/43795
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/43795.rdf	2020-06-11 01:36:31.540877	ebooks/43795
683121	text/plain; charset=utf-8	http://www.gutenberg.org/files/43795/43795-0.txt	2013-09-22 12:36:54	ebooks/43795
325204	application/epub+zip	http://www.gutenberg.org/ebooks/43795.epub.images	2020-05-21 02:47:20.871835	ebooks/43795
12446	image/jpeg	http://www.gutenberg.org/cache/epub/43795/pg43795.cover.medium.jpg	2020-05-21 02:47:24.271811	ebooks/43795
2900	image/jpeg	http://www.gutenberg.org/cache/epub/43795/pg43795.cover.small.jpg	2020-05-21 02:47:24.240809	ebooks/43795
325205	application/epub+zip	http://www.gutenberg.org/ebooks/43795.epub.noimages	2020-05-21 02:47:21.199856	ebooks/43795
303954	text/html; charset=utf-8	http://www.gutenberg.org/files/43795/43795-h.zip	2013-09-22 12:38:10	ebooks/43795
721911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43796.kindle.noimages	2020-05-21 02:47:27.045748	ebooks/43796
210667	application/epub+zip	http://www.gutenberg.org/ebooks/43796.epub.noimages	2020-05-21 02:47:25.266803	ebooks/43796
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/43796.rdf	2020-06-11 01:36:31.569874	ebooks/43796
384186	application/epub+zip	http://www.gutenberg.org/ebooks/43796.epub.images	2020-05-21 02:47:24.894803	ebooks/43796
97201	application/zip	http://www.gutenberg.org/files/43796/43796.zip	2013-09-22 12:40:58	ebooks/43796
371519	text/html; charset=utf-8	http://www.gutenberg.org/files/43796/43796-h.zip	2013-09-22 12:40:58	ebooks/43796
97216	application/zip	http://www.gutenberg.org/files/43796/43796-8.zip	2013-09-22 12:40:58	ebooks/43796
1067522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43796.kindle.images	2020-05-21 02:47:26.18276	ebooks/43796
263559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43796/43796-8.txt	2013-09-22 12:40:16	ebooks/43796
263552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43796/43796.txt	2013-09-22 12:40:16	ebooks/43796
98412	application/zip	http://www.gutenberg.org/files/43796/43796-0.zip	2013-09-22 12:40:58	ebooks/43796
3677	image/jpeg	http://www.gutenberg.org/cache/epub/43796/pg43796.cover.small.jpg	2020-05-21 02:47:27.075769	ebooks/43796
321033	text/html; charset=utf-8	http://www.gutenberg.org/files/43796/43796-h/43796-h.htm	2013-09-22 12:39:44	ebooks/43796
273471	text/plain; charset=utf-8	http://www.gutenberg.org/files/43796/43796-0.txt	2013-09-22 12:39:42	ebooks/43796
21325	image/jpeg	http://www.gutenberg.org/cache/epub/43796/pg43796.cover.medium.jpg	2020-05-21 02:47:27.103762	ebooks/43796
3328333	application/epub+zip	http://www.gutenberg.org/ebooks/43797.epub.images	2020-05-21 02:47:28.861726	ebooks/43797
24838	image/jpeg	http://www.gutenberg.org/cache/epub/43797/pg43797.cover.medium.jpg	2020-05-21 02:47:32.919674	ebooks/43797
211302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43797/43797-8.txt	2013-09-23 06:10:10	ebooks/43797
80157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43797/43797.zip	2013-09-23 06:11:58	ebooks/43797
3181	image/jpeg	http://www.gutenberg.org/cache/epub/43797/pg43797.cover.small.jpg	2020-05-21 02:47:32.859694	ebooks/43797
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/43797.rdf	2020-06-11 01:36:31.599886	ebooks/43797
211301	text/plain; charset=utf-8	http://www.gutenberg.org/files/43797/43797-0.txt	2013-09-23 06:08:52	ebooks/43797
80203	application/zip	http://www.gutenberg.org/files/43797/43797-0.zip	2013-09-23 06:11:58	ebooks/43797
6254861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43797.kindle.images	2020-05-21 02:47:31.90369	ebooks/43797
80194	application/zip	http://www.gutenberg.org/files/43797/43797-8.zip	2013-09-23 06:11:58	ebooks/43797
3386703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43797/43797-h.zip	2013-09-23 06:11:58	ebooks/43797
659996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43797.kindle.noimages	2020-05-21 02:47:32.795676	ebooks/43797
263974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43797/43797-h/43797-h.htm	2013-09-23 06:08:54	ebooks/43797
202236	application/epub+zip	http://www.gutenberg.org/ebooks/43797.epub.noimages	2020-05-21 02:47:29.459732	ebooks/43797
211313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43797/43797.txt	2013-09-23 06:11:50	ebooks/43797
491648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43798.kindle.images	2020-05-21 02:47:34.106658	ebooks/43798
123220	application/epub+zip	http://www.gutenberg.org/ebooks/43798.epub.noimages	2020-05-21 02:47:33.531671	ebooks/43798
15450	image/jpeg	http://www.gutenberg.org/cache/epub/43798/pg43798.cover.medium.jpg	2020-05-21 02:47:34.733659	ebooks/43798
3995	image/jpeg	http://www.gutenberg.org/cache/epub/43798/pg43798.cover.small.jpg	2020-05-21 02:47:34.709654	ebooks/43798
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/43798.rdf	2020-06-11 01:36:31.622878	ebooks/43798
268508	text/html	http://www.gutenberg.org/ebooks/43798.html.noimages	2020-05-21 02:47:33.305672	ebooks/43798
491644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43798.kindle.noimages	2020-05-21 02:47:34.683663	ebooks/43798
94210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43798/43798-8.zip	2013-09-23 06:22:52	ebooks/43798
268508	text/html	http://www.gutenberg.org/ebooks/43798.html.images	2020-05-21 02:47:33.24469	ebooks/43798
247538	text/plain	http://www.gutenberg.org/ebooks/43798.txt.utf-8	2020-05-21 02:47:33.080674	ebooks/43798
123220	application/epub+zip	http://www.gutenberg.org/ebooks/43798.epub.images	2020-05-21 02:47:33.437734	ebooks/43798
236321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43798/43798-8.txt	2013-09-23 06:22:50	ebooks/43798
283186	text/plain; charset=utf-8	http://www.gutenberg.org/files/43799/43799-0.zip	2013-09-23 07:06:38	ebooks/43799
458164	application/epub+zip	http://www.gutenberg.org/ebooks/43799.epub.noimages	2020-05-21 02:47:37.122622	ebooks/43799
1968	image/jpeg	http://www.gutenberg.org/cache/epub/43799/pg43799.cover.small.jpg	2020-05-21 02:47:44.451722	ebooks/43799
2921551	application/epub+zip	http://www.gutenberg.org/ebooks/43799.epub.images	2020-05-21 02:47:36.270654	ebooks/43799
794747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43799/43799-8.txt	2013-09-23 07:06:00	ebooks/43799
798343	text/plain; charset=utf-8	http://www.gutenberg.org/files/43799/43799-0.txt	2013-09-23 07:05:20	ebooks/43799
282529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43799/43799-8.zip	2013-09-23 07:06:38	ebooks/43799
1708640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43799.kindle.noimages	2020-05-21 02:47:44.352743	ebooks/43799
282370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43799/43799.zip	2013-09-23 07:06:38	ebooks/43799
2887540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43799/43799-h.zip	2013-09-23 07:06:40	ebooks/43799
1128380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43799/43799-h/43799-h.htm	2013-09-23 07:05:22	ebooks/43799
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/43799.rdf	2020-06-11 01:36:31.651901	ebooks/43799
13704	image/jpeg	http://www.gutenberg.org/cache/epub/43799/pg43799.cover.medium.jpg	2020-05-21 02:47:44.541728	ebooks/43799
794819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43799/43799.txt	2013-09-23 07:06:02	ebooks/43799
6177743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43799.kindle.images	2020-05-21 02:47:41.113783	ebooks/43799
13859	image/jpeg	http://www.gutenberg.org/cache/epub/438/pg438.cover.medium.jpg	2020-05-31 23:55:21.140045	ebooks/438
3612	image/jpeg	http://www.gutenberg.org/cache/epub/438/pg438.cover.small.jpg	2020-05-31 23:55:21.099053	ebooks/438
151273	text/html	http://www.gutenberg.org/files/438/438-h/438-h.htm	2013-01-27 07:47:14	ebooks/438
108388	text/plain; charset=utf-8	http://www.gutenberg.org/files/438/438-0.txt	2013-01-27 07:45:25	ebooks/438
72811	application/epub+zip	http://www.gutenberg.org/ebooks/438.epub.noimages	2020-05-31 23:55:19.863072	ebooks/438
122813	text/html	http://www.gutenberg.org/files/438/438-h.zip	2013-01-27 07:51:26	ebooks/438
42756	application/zip	http://www.gutenberg.org/files/438/438-0.zip	2013-01-27 07:51:26	ebooks/438
148593	application/epub+zip	http://www.gutenberg.org/ebooks/438.epub.images	2020-05-31 23:55:19.630096	ebooks/438
300575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/438.kindle.noimages	2020-05-31 23:55:21.05705	ebooks/438
443557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/438.kindle.images	2020-05-31 23:55:20.47606	ebooks/438
11963	application/rdf+xml	http://www.gutenberg.org/ebooks/438.rdf	2020-06-11 01:00:26.359144	ebooks/438
265004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4380/4380.zip	2016-01-25 03:25:46	ebooks/4380
660394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4380/4380.txt	2016-01-25 03:19:14	ebooks/4380
1177103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4380.kindle.images	2020-06-02 23:40:25.937993	ebooks/4380
660366	text/plain	http://www.gutenberg.org/ebooks/4380.txt.utf-8	2020-06-02 23:40:23.876026	ebooks/4380
270123	application/zip	http://www.gutenberg.org/files/4380/4380-h.zip	2016-01-25 03:25:46	ebooks/4380
1177095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4380.kindle.noimages	2020-06-02 23:40:27.26327	ebooks/4380
295327	application/epub+zip	http://www.gutenberg.org/ebooks/4380.epub.images	2020-06-02 23:40:24.383018	ebooks/4380
2661	image/jpeg	http://www.gutenberg.org/cache/epub/4380/pg4380.cover.small.jpg	2020-06-02 23:40:27.302264	ebooks/4380
700289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4380/4380-h/4380-h.htm	2016-01-25 03:19:14	ebooks/4380
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/4380.rdf	2020-06-11 01:03:38.140183	ebooks/4380
10560	image/jpeg	http://www.gutenberg.org/cache/epub/4380/pg4380.cover.medium.jpg	2020-06-02 23:40:27.338276	ebooks/4380
295327	application/epub+zip	http://www.gutenberg.org/ebooks/4380.epub.noimages	2020-06-02 23:40:24.615987	ebooks/4380
1151654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43800/43800-8.txt	2013-09-25 06:23:26	ebooks/43800
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/43800.rdf	2020-06-11 01:36:31.682874	ebooks/43800
1947364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43800.kindle.noimages	2020-05-21 02:47:53.882601	ebooks/43800
1933	image/jpeg	http://www.gutenberg.org/cache/epub/43800/pg43800.cover.small.jpg	2020-05-21 02:47:53.935614	ebooks/43800
470037	application/zip	http://www.gutenberg.org/files/43800/43800-h.zip	2013-09-25 06:23:40	ebooks/43800
1151651	text/plain; charset=utf-8	http://www.gutenberg.org/files/43800/43800-0.txt	2013-09-25 06:23:26	ebooks/43800
8981	image/jpeg	http://www.gutenberg.org/cache/epub/43800/pg43800.cover.medium.jpg	2020-05-21 02:47:53.981608	ebooks/43800
500256	application/epub+zip	http://www.gutenberg.org/ebooks/43800.epub.noimages	2020-05-21 02:47:49.614664	ebooks/43800
411154	text/plain; charset=utf-8	http://www.gutenberg.org/files/43800/43800-0.zip	2013-09-25 06:23:40	ebooks/43800
500256	application/epub+zip	http://www.gutenberg.org/ebooks/43800.epub.images	2020-05-21 02:47:49.224681	ebooks/43800
410972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43800/43800-8.zip	2013-09-25 06:23:40	ebooks/43800
410917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43800/43800.zip	2013-09-25 06:23:40	ebooks/43800
1947372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43800.kindle.images	2020-05-21 02:47:51.745626	ebooks/43800
1216226	text/html; charset=utf-8	http://www.gutenberg.org/files/43800/43800-h/43800-h.htm	2013-09-25 06:23:26	ebooks/43800
1151676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43800/43800.txt	2013-09-25 06:23:26	ebooks/43800
2356	image/jpeg	http://www.gutenberg.org/cache/epub/43801/pg43801.cover.small.jpg	2020-05-21 02:47:55.883869	ebooks/43801
464153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43801.kindle.images	2020-05-21 02:47:55.250884	ebooks/43801
207109	text/plain; charset=utf-8	http://www.gutenberg.org/files/43801/43801-0.txt	2013-09-23 11:31:54	ebooks/43801
90420	application/zip	http://www.gutenberg.org/files/43801/43801-h.zip	2013-09-23 11:31:56	ebooks/43801
229376	text/html; charset=utf-8	http://www.gutenberg.org/files/43801/43801-h/43801-h.htm	2013-09-23 11:31:56	ebooks/43801
84864	text/plain; charset=utf-8	http://www.gutenberg.org/files/43801/43801-0.zip	2013-09-23 11:31:56	ebooks/43801
112838	application/epub+zip	http://www.gutenberg.org/ebooks/43801.epub.noimages	2020-05-21 02:47:54.652887	ebooks/43801
8790	image/jpeg	http://www.gutenberg.org/cache/epub/43801/pg43801.cover.medium.jpg	2020-05-21 02:47:55.91489	ebooks/43801
112837	application/epub+zip	http://www.gutenberg.org/ebooks/43801.epub.images	2020-05-21 02:47:54.436902	ebooks/43801
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/43801.rdf	2020-06-11 01:36:33.844851	ebooks/43801
464146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43801.kindle.noimages	2020-05-21 02:47:55.848882	ebooks/43801
778824	text/html; charset=utf-8	http://www.gutenberg.org/files/43802/43802-h/43802-h.htm	2013-09-23 09:13:16	ebooks/43802
348659	application/epub+zip	http://www.gutenberg.org/ebooks/43802.epub.images	2020-05-21 02:47:56.833873	ebooks/43802
675128	text/plain; charset=utf-8	http://www.gutenberg.org/files/43802/43802-0.txt	2013-09-23 09:13:14	ebooks/43802
18011	image/jpeg	http://www.gutenberg.org/cache/epub/43802/pg43802.cover.medium.jpg	2020-05-21 02:48:01.390804	ebooks/43802
348659	application/epub+zip	http://www.gutenberg.org/ebooks/43802.epub.noimages	2020-05-21 02:47:57.391933	ebooks/43802
249026	application/zip	http://www.gutenberg.org/files/43802/43802-8.zip	2013-09-23 09:19:16	ebooks/43802
1347899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43802.kindle.images	2020-05-21 02:47:59.272831	ebooks/43802
1347895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43802.kindle.noimages	2020-05-21 02:48:01.1808	ebooks/43802
249820	text/plain; charset=utf-8	http://www.gutenberg.org/files/43802/43802-0.zip	2013-09-23 09:19:16	ebooks/43802
670959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43802/43802-8.txt	2013-09-23 09:14:34	ebooks/43802
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43802.rdf	2020-06-11 01:36:33.87285	ebooks/43802
2900	image/jpeg	http://www.gutenberg.org/cache/epub/43802/pg43802.cover.small.jpg	2020-05-21 02:48:01.289802	ebooks/43802
323683	application/zip	http://www.gutenberg.org/files/43802/43802-h.zip	2013-09-23 09:19:16	ebooks/43802
581915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43803/43803-8.txt	2013-09-23 09:18:22	ebooks/43803
17996	image/jpeg	http://www.gutenberg.org/cache/epub/43803/pg43803.cover.medium.jpg	2020-05-21 02:48:06.320748	ebooks/43803
309246	application/epub+zip	http://www.gutenberg.org/ebooks/43803.epub.images	2020-05-21 02:48:02.355796	ebooks/43803
309246	application/epub+zip	http://www.gutenberg.org/ebooks/43803.epub.noimages	2020-05-21 02:48:02.834779	ebooks/43803
1183062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43803.kindle.noimages	2020-05-21 02:48:06.111735	ebooks/43803
585450	text/plain; charset=utf-8	http://www.gutenberg.org/files/43803/43803-0.txt	2013-09-23 09:16:58	ebooks/43803
675809	text/html; charset=utf-8	http://www.gutenberg.org/files/43803/43803-h/43803-h.htm	2013-09-23 09:17:04	ebooks/43803
1183066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43803.kindle.images	2020-05-21 02:48:04.464757	ebooks/43803
289296	text/html; charset=utf-8	http://www.gutenberg.org/files/43803/43803-h.zip	2013-09-23 09:18:48	ebooks/43803
216951	application/zip	http://www.gutenberg.org/files/43803/43803-0.zip	2013-09-23 09:18:48	ebooks/43803
216250	application/zip	http://www.gutenberg.org/files/43803/43803-8.zip	2013-09-23 09:18:48	ebooks/43803
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43803.rdf	2020-06-11 01:36:33.900854	ebooks/43803
2905	image/jpeg	http://www.gutenberg.org/cache/epub/43803/pg43803.cover.small.jpg	2020-05-21 02:48:06.205734	ebooks/43803
2899	image/jpeg	http://www.gutenberg.org/cache/epub/43804/pg43804.cover.small.jpg	2020-05-21 02:48:11.575669	ebooks/43804
322162	application/epub+zip	http://www.gutenberg.org/ebooks/43804.epub.noimages	2020-05-21 02:48:07.884733	ebooks/43804
604940	text/plain; charset=utf-8	http://www.gutenberg.org/files/43804/43804-0.txt	2013-09-23 09:20:20	ebooks/43804
17977	image/jpeg	http://www.gutenberg.org/cache/epub/43804/pg43804.cover.medium.jpg	2020-05-21 02:48:11.683681	ebooks/43804
294211	application/zip	http://www.gutenberg.org/files/43804/43804-h.zip	2013-09-23 09:21:56	ebooks/43804
219384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43804/43804-8.zip	2013-09-23 09:21:56	ebooks/43804
1237478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43804.kindle.noimages	2020-05-21 02:48:11.458679	ebooks/43804
1237486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43804.kindle.images	2020-05-21 02:48:09.669713	ebooks/43804
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43804.rdf	2020-06-11 01:36:33.92785	ebooks/43804
219934	application/zip	http://www.gutenberg.org/files/43804/43804-0.zip	2013-09-23 09:21:56	ebooks/43804
601546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43804/43804-8.txt	2013-09-23 09:21:26	ebooks/43804
713103	text/html; charset=utf-8	http://www.gutenberg.org/files/43804/43804-h/43804-h.htm	2013-09-23 09:20:26	ebooks/43804
322162	application/epub+zip	http://www.gutenberg.org/ebooks/43804.epub.images	2020-05-21 02:48:07.346723	ebooks/43804
224057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43805/43805-h/43805-h.htm	2013-09-23 09:41:06	ebooks/43805
66859	application/zip	http://www.gutenberg.org/files/43805/43805-8.zip	2013-09-23 09:41:10	ebooks/43805
5964410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43805.kindle.images	2020-05-21 02:48:17.991622	ebooks/43805
15517	image/jpeg	http://www.gutenberg.org/cache/epub/43805/pg43805.cover.medium.jpg	2020-05-21 02:48:18.729781	ebooks/43805
3321076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43805/43805-h.zip	2013-09-23 09:41:10	ebooks/43805
177965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43805/43805.txt	2013-09-23 09:41:06	ebooks/43805
2440	image/jpeg	http://www.gutenberg.org/cache/epub/43805/pg43805.cover.small.jpg	2020-05-21 02:48:18.685781	ebooks/43805
3377714	application/epub+zip	http://www.gutenberg.org/ebooks/43805.epub.images	2020-05-21 02:48:12.57765	ebooks/43805
180577	application/epub+zip	http://www.gutenberg.org/ebooks/43805.epub.noimages	2020-05-21 02:48:12.819649	ebooks/43805
177963	text/plain	http://www.gutenberg.org/ebooks/43805.txt.utf-8	2020-05-21 02:48:11.986677	ebooks/43805
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/43805.rdf	2020-06-11 01:36:33.956842	ebooks/43805
66829	application/zip	http://www.gutenberg.org/files/43805/43805.zip	2013-09-23 09:41:10	ebooks/43805
177968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43805/43805-8.txt	2013-09-23 09:41:06	ebooks/43805
506789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43805.kindle.noimages	2020-05-21 02:48:18.639783	ebooks/43805
224623	application/epub+zip	http://www.gutenberg.org/ebooks/43806.epub.noimages	2020-05-21 02:48:19.488813	ebooks/43806
887341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43806/43806-h.zip	2013-09-23 09:43:02	ebooks/43806
104771	application/zip	http://www.gutenberg.org/files/43806/43806.zip	2013-09-23 09:43:02	ebooks/43806
292336	text/plain	http://www.gutenberg.org/ebooks/43806.txt.utf-8	2020-05-21 02:48:18.882773	ebooks/43806
104790	application/zip	http://www.gutenberg.org/files/43806/43806-8.zip	2013-09-23 09:43:02	ebooks/43806
901096	application/epub+zip	http://www.gutenberg.org/ebooks/43806.epub.images	2020-05-21 02:48:19.272796	ebooks/43806
292360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43806/43806.txt	2013-09-23 09:43:00	ebooks/43806
729159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43806.kindle.noimages	2020-05-21 02:48:21.297748	ebooks/43806
27272	image/jpeg	http://www.gutenberg.org/cache/epub/43806/pg43806.cover.medium.jpg	2020-05-21 02:48:21.347739	ebooks/43806
330757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43806/43806-h/43806-h.htm	2013-09-23 09:43:02	ebooks/43806
1988640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43806.kindle.images	2020-05-21 02:48:20.483753	ebooks/43806
292364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43806/43806-8.txt	2013-09-23 09:43:00	ebooks/43806
3675	image/jpeg	http://www.gutenberg.org/cache/epub/43806/pg43806.cover.small.jpg	2020-05-21 02:48:21.323739	ebooks/43806
18661	application/rdf+xml	http://www.gutenberg.org/ebooks/43806.rdf	2020-06-11 01:36:33.991863	ebooks/43806
130435	text/plain	http://www.gutenberg.org/ebooks/43807.txt.utf-8	2020-05-21 02:48:21.463752	ebooks/43807
990288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43807.kindle.images	2020-05-21 02:48:22.469728	ebooks/43807
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/43807.rdf	2020-06-11 01:36:34.020865	ebooks/43807
466560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43807.kindle.noimages	2020-05-21 02:48:22.96272	ebooks/43807
130457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43807/43807.txt	2013-09-23 14:58:24	ebooks/43807
49364	application/zip	http://www.gutenberg.org/files/43807/43807.zip	2013-09-23 14:58:26	ebooks/43807
18478	image/jpeg	http://www.gutenberg.org/cache/epub/43807/pg43807.cover.medium.jpg	2020-05-21 02:48:23.008716	ebooks/43807
49383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43807/43807-8.zip	2013-09-23 14:58:26	ebooks/43807
130467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43807/43807-8.txt	2013-09-23 14:58:24	ebooks/43807
154023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43807/43807-h/43807-h.htm	2013-09-23 14:58:24	ebooks/43807
436704	application/epub+zip	http://www.gutenberg.org/ebooks/43807.epub.images	2020-05-21 02:48:21.728764	ebooks/43807
427006	application/zip	http://www.gutenberg.org/files/43807/43807-h.zip	2013-09-23 14:58:26	ebooks/43807
156248	application/epub+zip	http://www.gutenberg.org/ebooks/43807.epub.noimages	2020-05-21 02:48:21.900742	ebooks/43807
2108	image/jpeg	http://www.gutenberg.org/cache/epub/43807/pg43807.cover.small.jpg	2020-05-21 02:48:22.985722	ebooks/43807
124775	application/epub+zip	http://www.gutenberg.org/ebooks/43808.epub.noimages	2020-05-21 02:48:24.601717	ebooks/43808
6802348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43808.kindle.images	2020-05-21 02:48:27.809653	ebooks/43808
3965713	application/zip	http://www.gutenberg.org/files/43808/43808-h.zip	2013-09-23 15:01:08	ebooks/43808
42813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43808/43808.txt	2013-09-23 15:00:24	ebooks/43808
42785	text/plain	http://www.gutenberg.org/ebooks/43808.txt.utf-8	2020-05-21 02:48:23.107738	ebooks/43808
4130	image/jpeg	http://www.gutenberg.org/cache/epub/43808/pg43808.cover.small.jpg	2020-05-21 02:48:28.197651	ebooks/43808
79256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43808/43808-h/43808-h.htm	2013-09-23 15:00:24	ebooks/43808
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/43808.rdf	2020-06-11 01:36:34.045845	ebooks/43808
27384	image/jpeg	http://www.gutenberg.org/cache/epub/43808/pg43808.cover.medium.jpg	2020-05-21 02:48:28.269664	ebooks/43808
16157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43808/43808.zip	2013-09-23 15:01:06	ebooks/43808
327391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43808.kindle.noimages	2020-05-21 02:48:28.125705	ebooks/43808
4093694	application/epub+zip	http://www.gutenberg.org/ebooks/43808.epub.images	2020-05-21 02:48:24.405703	ebooks/43808
56271	text/plain	http://www.gutenberg.org/ebooks/43809.txt.utf-8	2020-05-21 02:48:28.458652	ebooks/43809
7213	image/jpeg	http://www.gutenberg.org/cache/epub/43809/pg43809.cover.medium.jpg	2020-05-21 02:48:29.434632	ebooks/43809
66376	application/epub+zip	http://www.gutenberg.org/ebooks/43809.epub.noimages	2020-05-21 02:48:28.852649	ebooks/43809
56213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43809/43809.txt	2013-09-23 18:46:28	ebooks/43809
1551	image/jpeg	http://www.gutenberg.org/cache/epub/43809/pg43809.cover.small.jpg	2020-05-21 02:48:29.417633	ebooks/43809
56223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43809/43809-8.txt	2013-09-23 18:46:28	ebooks/43809
22131	application/zip	http://www.gutenberg.org/files/43809/43809.zip	2013-09-23 18:46:28	ebooks/43809
65505	text/html; charset=utf-8	http://www.gutenberg.org/files/43809/43809-h/43809-h.htm	2013-09-23 18:46:28	ebooks/43809
15654	application/rdf+xml	http://www.gutenberg.org/ebooks/43809.rdf	2020-06-11 01:36:34.074841	ebooks/43809
202845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43809.kindle.images	2020-05-21 02:48:29.124672	ebooks/43809
22214	application/zip	http://www.gutenberg.org/files/43809/43809-8.zip	2013-09-23 18:46:28	ebooks/43809
59148	application/zip	http://www.gutenberg.org/files/43809/43809-h.zip	2013-09-23 18:46:30	ebooks/43809
66375	application/epub+zip	http://www.gutenberg.org/ebooks/43809.epub.images	2020-05-21 02:48:28.67565	ebooks/43809
202930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43809.kindle.noimages	2020-05-21 02:48:29.399638	ebooks/43809
107512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4381/4381-h.zip	2009-07-26 12:50:18	ebooks/4381
126860	application/epub+zip	http://www.gutenberg.org/ebooks/4381.epub.noimages	2020-06-02 23:40:27.888246	ebooks/4381
514760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4381.kindle.images	2020-06-02 23:40:28.498249	ebooks/4381
283550	text/plain	http://www.gutenberg.org/ebooks/4381.txt.utf-8	2020-06-02 23:40:27.479285	ebooks/4381
3533	image/jpeg	http://www.gutenberg.org/cache/epub/4381/pg4381.cover.small.jpg	2020-06-02 23:40:29.142241	ebooks/4381
283578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4381/4381.txt	2009-07-26 12:41:52	ebooks/4381
299700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4381/4381-h/4381-h.htm	2009-07-26 12:42:02	ebooks/4381
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/4381.rdf	2020-06-11 01:03:38.165246	ebooks/4381
13299	image/jpeg	http://www.gutenberg.org/cache/epub/4381/pg4381.cover.medium.jpg	2020-06-02 23:40:29.172233	ebooks/4381
105157	application/zip	http://www.gutenberg.org/files/4381/4381.zip	2009-07-26 12:50:18	ebooks/4381
126860	application/epub+zip	http://www.gutenberg.org/ebooks/4381.epub.images	2020-06-02 23:40:27.751257	ebooks/4381
514828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4381.kindle.noimages	2020-06-02 23:40:29.111247	ebooks/4381
38251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43810/43810.zip	2013-09-24 10:56:32	ebooks/43810
302424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43810.kindle.images	2020-05-21 02:48:30.53662	ebooks/43810
102886	text/plain	http://www.gutenberg.org/ebooks/43810.txt.utf-8	2020-05-21 02:48:29.525636	ebooks/43810
143698	text/html; charset=utf-8	http://www.gutenberg.org/files/43810/43810-h/43810-h.htm	2013-09-24 10:56:32	ebooks/43810
38270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43810/43810-8.zip	2013-09-24 10:56:32	ebooks/43810
102912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43810/43810-8.txt	2013-09-24 10:56:30	ebooks/43810
302419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43810.kindle.noimages	2020-05-21 02:48:31.042623	ebooks/43810
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/43810.rdf	2020-06-11 01:36:34.103847	ebooks/43810
7163	image/jpeg	http://www.gutenberg.org/cache/epub/43810/pg43810.cover.medium.jpg	2020-05-21 02:48:31.122674	ebooks/43810
91033	application/epub+zip	http://www.gutenberg.org/ebooks/43810.epub.noimages	2020-05-21 02:48:30.041646	ebooks/43810
102903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43810/43810.txt	2013-09-24 10:56:30	ebooks/43810
1700	image/jpeg	http://www.gutenberg.org/cache/epub/43810/pg43810.cover.small.jpg	2020-05-21 02:48:31.083694	ebooks/43810
79298	application/zip	http://www.gutenberg.org/files/43810/43810-h.zip	2013-09-24 10:56:32	ebooks/43810
91034	application/epub+zip	http://www.gutenberg.org/ebooks/43810.epub.images	2020-05-21 02:48:29.830658	ebooks/43810
979069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43811/43811.txt	2013-09-25 06:30:58	ebooks/43811
1064448	application/zip	http://www.gutenberg.org/files/43811/43811-h.zip	2013-09-25 06:32:46	ebooks/43811
1795358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43811.kindle.noimages	2020-05-21 02:48:36.985837	ebooks/43811
375654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43811/43811.zip	2013-09-25 06:32:44	ebooks/43811
375684	application/zip	http://www.gutenberg.org/files/43811/43811-8.zip	2013-09-25 06:32:44	ebooks/43811
1057630	text/html; charset=utf-8	http://www.gutenberg.org/files/43811/43811-h/43811-h.htm	2013-09-25 06:32:30	ebooks/43811
979045	text/plain	http://www.gutenberg.org/ebooks/43811.txt.utf-8	2020-05-21 02:48:31.27764	ebooks/43811
979074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43811/43811-8.txt	2013-09-25 06:30:58	ebooks/43811
477602	application/epub+zip	http://www.gutenberg.org/ebooks/43811.epub.noimages	2020-05-21 02:48:32.936889	ebooks/43811
15234	application/rdf+xml	http://www.gutenberg.org/ebooks/43811.rdf	2020-06-11 01:36:34.133843	ebooks/43811
18956	image/jpeg	http://www.gutenberg.org/cache/epub/43811/pg43811.cover.medium.jpg	2020-05-21 02:48:37.05084	ebooks/43811
2359	image/jpeg	http://www.gutenberg.org/cache/epub/43811/pg43811.cover.small.jpg	2020-05-21 02:48:37.019835	ebooks/43811
2666081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43811.kindle.images	2020-05-21 02:48:35.049859	ebooks/43811
934853	application/epub+zip	http://www.gutenberg.org/ebooks/43811.epub.images	2020-05-21 02:48:32.441694	ebooks/43811
1234075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43812.kindle.noimages	2020-05-21 02:48:47.552743	ebooks/43812
625853	text/html; charset=utf-8	http://www.gutenberg.org/files/43812/43812-h/43812-h.htm	2013-09-25 09:58:04	ebooks/43812
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/43812.rdf	2020-06-11 01:36:34.158843	ebooks/43812
341683	application/epub+zip	http://www.gutenberg.org/ebooks/43812.epub.noimages	2020-05-21 02:48:41.934822	ebooks/43812
3084	image/jpeg	http://www.gutenberg.org/cache/epub/43812/pg43812.cover.small.jpg	2020-05-21 02:48:47.59971	ebooks/43812
218126	application/zip	http://www.gutenberg.org/files/43812/43812-0.zip	2013-09-25 09:58:06	ebooks/43812
12264212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43812.kindle.images	2020-05-21 02:48:46.165726	ebooks/43812
6044828	application/epub+zip	http://www.gutenberg.org/ebooks/43812.epub.images	2020-05-21 02:48:41.553798	ebooks/43812
8694946	text/html; charset=utf-8	http://www.gutenberg.org/files/43812/43812-h.zip	2013-09-25 09:58:08	ebooks/43812
22422	image/jpeg	http://www.gutenberg.org/cache/epub/43812/pg43812.cover.medium.jpg	2020-05-21 02:48:47.641756	ebooks/43812
567516	text/plain; charset=utf-8	http://www.gutenberg.org/files/43812/43812-0.txt	2013-09-25 09:57:58	ebooks/43812
914488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43813.kindle.images	2020-05-21 02:48:49.892674	ebooks/43813
1917	image/jpeg	http://www.gutenberg.org/cache/epub/43813/pg43813.cover.small.jpg	2020-05-21 02:48:51.233659	ebooks/43813
164605	application/zip	http://www.gutenberg.org/files/43813/43813-8.zip	2013-09-25 18:04:52	ebooks/43813
226118	application/epub+zip	http://www.gutenberg.org/ebooks/43813.epub.noimages	2020-05-21 02:48:48.6477	ebooks/43813
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/43813.rdf	2020-06-11 01:36:34.187894	ebooks/43813
487969	text/html; charset=utf-8	http://www.gutenberg.org/files/43813/43813-h/43813-h.htm	2013-09-25 18:03:04	ebooks/43813
223397	text/html; charset=utf-8	http://www.gutenberg.org/files/43813/43813-h.zip	2013-09-25 18:04:52	ebooks/43813
164408	application/zip	http://www.gutenberg.org/files/43813/43813.zip	2013-09-25 18:04:52	ebooks/43813
414045	text/plain; charset=utf-8	http://www.gutenberg.org/files/43813/43813-0.txt	2013-09-25 18:02:58	ebooks/43813
10040	image/jpeg	http://www.gutenberg.org/cache/epub/43813/pg43813.cover.medium.jpg	2020-05-21 02:48:51.31265	ebooks/43813
411495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43813/43813.txt	2013-09-25 18:04:02	ebooks/43813
247038	application/epub+zip	http://www.gutenberg.org/ebooks/43813.epub.images	2020-05-21 02:48:48.302717	ebooks/43813
165143	text/plain; charset=utf-8	http://www.gutenberg.org/files/43813/43813-0.zip	2013-09-25 18:04:52	ebooks/43813
877764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43813.kindle.noimages	2020-05-21 02:48:51.149656	ebooks/43813
411376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43813/43813-8.txt	2013-09-25 18:04:02	ebooks/43813
215900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43814/43814.zip	2013-09-26 05:08:14	ebooks/43814
552179	text/plain	http://www.gutenberg.org/ebooks/43814.txt.utf-8	2020-05-21 02:48:51.600694	ebooks/43814
1905	image/jpeg	http://www.gutenberg.org/cache/epub/43814/pg43814.cover.small.jpg	2020-05-21 02:48:55.255598	ebooks/43814
1070883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43814.kindle.noimages	2020-05-21 02:48:55.221604	ebooks/43814
552093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43814/43814.txt	2013-09-26 05:08:12	ebooks/43814
216015	application/zip	http://www.gutenberg.org/files/43814/43814-8.zip	2013-09-26 05:08:14	ebooks/43814
1070887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43814.kindle.images	2020-05-21 02:48:53.922618	ebooks/43814
552093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43814/43814-8.txt	2013-09-26 05:08:12	ebooks/43814
615457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43814/43814-h/43814-h.htm	2013-09-26 05:08:12	ebooks/43814
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/43814.rdf	2020-06-11 01:36:34.21488	ebooks/43814
10344	image/jpeg	http://www.gutenberg.org/cache/epub/43814/pg43814.cover.medium.jpg	2020-05-21 02:48:55.285595	ebooks/43814
276507	application/epub+zip	http://www.gutenberg.org/ebooks/43814.epub.noimages	2020-05-21 02:48:52.625648	ebooks/43814
276507	application/epub+zip	http://www.gutenberg.org/ebooks/43814.epub.images	2020-05-21 02:48:52.243663	ebooks/43814
263807	application/zip	http://www.gutenberg.org/files/43814/43814-h.zip	2013-09-26 05:08:14	ebooks/43814
20778	image/jpeg	http://www.gutenberg.org/cache/epub/43815/pg43815.cover.medium.jpg	2020-05-21 02:48:58.52177	ebooks/43815
347772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43815/43815-h/43815-h.htm	2013-09-26 05:11:00	ebooks/43815
680084	application/zip	http://www.gutenberg.org/files/43815/43815-h.zip	2013-09-26 05:11:02	ebooks/43815
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/43815.rdf	2020-06-11 01:36:34.237843	ebooks/43815
726136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43815.kindle.noimages	2020-05-21 02:48:58.334757	ebooks/43815
425324	application/epub+zip	http://www.gutenberg.org/ebooks/43815.epub.images	2020-05-21 02:48:56.003626	ebooks/43815
284350	text/plain; charset=utf-8	http://www.gutenberg.org/files/43815/43815-0.txt	2013-09-26 05:10:58	ebooks/43815
3041	image/jpeg	http://www.gutenberg.org/cache/epub/43815/pg43815.cover.small.jpg	2020-05-21 02:48:58.400752	ebooks/43815
104561	application/zip	http://www.gutenberg.org/files/43815/43815-0.zip	2013-09-26 05:11:02	ebooks/43815
1084086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43815.kindle.images	2020-05-21 02:48:57.43477	ebooks/43815
229262	application/epub+zip	http://www.gutenberg.org/ebooks/43815.epub.noimages	2020-05-21 02:48:56.462591	ebooks/43815
630720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43816/43816-8.txt	2013-09-26 05:18:28	ebooks/43816
630709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43816/43816.txt	2013-09-26 05:18:38	ebooks/43816
2168	image/jpeg	http://www.gutenberg.org/cache/epub/43816/pg43816.cover.small.jpg	2020-05-21 02:49:02.552706	ebooks/43816
19881	image/jpeg	http://www.gutenberg.org/cache/epub/43816/pg43816.cover.medium.jpg	2020-05-21 02:49:02.581698	ebooks/43816
637894	text/plain; charset=utf-8	http://www.gutenberg.org/files/43816/43816-0.txt	2013-09-26 05:18:16	ebooks/43816
1402337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43816.kindle.images	2020-05-21 02:49:01.046779	ebooks/43816
397793	application/epub+zip	http://www.gutenberg.org/ebooks/43816.epub.images	2020-05-21 02:48:59.219756	ebooks/43816
244963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43816/43816-8.zip	2013-09-26 05:18:42	ebooks/43816
1390730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43816.kindle.noimages	2020-05-21 02:49:02.521704	ebooks/43816
391174	application/epub+zip	http://www.gutenberg.org/ebooks/43816.epub.noimages	2020-05-21 02:48:59.601737	ebooks/43816
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/43816.rdf	2020-06-11 01:36:34.268846	ebooks/43816
245965	text/plain; charset=utf-8	http://www.gutenberg.org/files/43816/43816-0.zip	2013-09-26 05:18:42	ebooks/43816
380183	text/html; charset=utf-8	http://www.gutenberg.org/files/43816/43816-h.zip	2013-09-26 05:18:42	ebooks/43816
244875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43816/43816.zip	2013-09-26 05:18:42	ebooks/43816
691572	text/html; charset=utf-8	http://www.gutenberg.org/files/43816/43816-h/43816-h.htm	2013-09-26 05:18:20	ebooks/43816
238325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43817.kindle.noimages	2020-05-21 02:49:03.773688	ebooks/43817
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/43817.rdf	2020-06-11 01:36:34.294842	ebooks/43817
59561	application/epub+zip	http://www.gutenberg.org/ebooks/43817.epub.noimages	2020-05-21 02:49:03.060698	ebooks/43817
99657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43817/43817-h/43817-h.htm	2013-09-26 08:29:44	ebooks/43817
16214	image/jpeg	http://www.gutenberg.org/cache/epub/43817/pg43817.cover.medium.jpg	2020-05-21 02:49:03.831684	ebooks/43817
3658	image/jpeg	http://www.gutenberg.org/cache/epub/43817/pg43817.cover.small.jpg	2020-05-21 02:49:03.802691	ebooks/43817
35472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43817/43817.zip	2013-09-26 08:29:46	ebooks/43817
88081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43817/43817.txt	2013-09-26 08:29:44	ebooks/43817
235953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43817/43817-h.zip	2013-09-26 08:29:46	ebooks/43817
377766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43817.kindle.images	2020-05-21 02:49:03.477722	ebooks/43817
128666	application/epub+zip	http://www.gutenberg.org/ebooks/43817.epub.images	2020-05-21 02:49:02.904703	ebooks/43817
88051	text/plain	http://www.gutenberg.org/ebooks/43817.txt.utf-8	2020-05-21 02:49:02.693716	ebooks/43817
1126545	application/epub+zip	http://www.gutenberg.org/ebooks/43818.epub.images	2020-05-21 02:49:04.696688	ebooks/43818
999007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43818.kindle.noimages	2020-05-21 02:49:07.85164	ebooks/43818
432471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43818/43818-8.txt	2013-09-26 10:23:44	ebooks/43818
147288	application/zip	http://www.gutenberg.org/files/43818/43818-0.zip	2013-09-26 10:23:44	ebooks/43818
23776	image/jpeg	http://www.gutenberg.org/cache/epub/43818/pg43818.cover.medium.jpg	2020-05-21 02:49:07.923639	ebooks/43818
3785	image/jpeg	http://www.gutenberg.org/cache/epub/43818/pg43818.cover.small.jpg	2020-05-21 02:49:07.888665	ebooks/43818
1141398	text/html; charset=utf-8	http://www.gutenberg.org/files/43818/43818-h.zip	2013-09-26 10:23:44	ebooks/43818
296059	application/epub+zip	http://www.gutenberg.org/ebooks/43818.epub.noimages	2020-05-21 02:49:05.309666	ebooks/43818
509915	text/html; charset=utf-8	http://www.gutenberg.org/files/43818/43818-h/43818-h.htm	2013-09-26 10:23:34	ebooks/43818
146957	application/zip	http://www.gutenberg.org/files/43818/43818-8.zip	2013-09-26 10:23:44	ebooks/43818
146811	application/zip	http://www.gutenberg.org/files/43818/43818.zip	2013-09-26 10:23:44	ebooks/43818
432463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43818/43818.txt	2013-09-26 10:23:44	ebooks/43818
2614441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43818.kindle.images	2020-05-21 02:49:06.683649	ebooks/43818
17336	application/rdf+xml	http://www.gutenberg.org/ebooks/43818.rdf	2020-06-11 01:36:34.326849	ebooks/43818
434319	text/plain; charset=utf-8	http://www.gutenberg.org/files/43818/43818-0.txt	2013-09-26 10:23:30	ebooks/43818
188398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43819/43819.zip	2013-09-26 13:09:28	ebooks/43819
16300	application/rdf+xml	http://www.gutenberg.org/ebooks/43819.rdf	2020-06-11 01:36:34.35785	ebooks/43819
3899552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43819.kindle.images	2020-05-21 02:49:11.267893	ebooks/43819
339496	application/epub+zip	http://www.gutenberg.org/ebooks/43819.epub.noimages	2020-05-21 02:49:09.292622	ebooks/43819
522293	text/plain; charset=utf-8	http://www.gutenberg.org/files/43819/43819-0.txt	2013-09-26 13:07:08	ebooks/43819
1690152	application/zip	http://www.gutenberg.org/files/43819/43819-h.zip	2013-09-26 13:09:28	ebooks/43819
582148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43819/43819-h/43819-h.htm	2013-09-26 13:07:10	ebooks/43819
4004	image/jpeg	http://www.gutenberg.org/cache/epub/43819/pg43819.cover.small.jpg	2020-05-21 02:49:12.650868	ebooks/43819
188565	application/zip	http://www.gutenberg.org/files/43819/43819-0.zip	2013-09-26 13:09:28	ebooks/43819
522242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43819/43819-8.txt	2013-09-26 13:08:40	ebooks/43819
1723280	application/epub+zip	http://www.gutenberg.org/ebooks/43819.epub.images	2020-05-21 02:49:08.794627	ebooks/43819
1147416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43819.kindle.noimages	2020-05-21 02:49:12.596903	ebooks/43819
522264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43819/43819.txt	2013-09-26 13:08:40	ebooks/43819
188474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43819/43819-8.zip	2013-09-26 13:09:28	ebooks/43819
24283	image/jpeg	http://www.gutenberg.org/cache/epub/43819/pg43819.cover.medium.jpg	2020-05-21 02:49:12.70087	ebooks/43819
312579	application/epub+zip	http://www.gutenberg.org/ebooks/4382.epub.noimages	2020-06-02 23:40:30.03428	ebooks/4382
732742	text/plain	http://www.gutenberg.org/ebooks/4382.txt.utf-8	2020-06-02 23:40:29.304268	ebooks/4382
7795	image/jpeg	http://www.gutenberg.org/cache/epub/4382/pg4382.cover.medium.jpg	2020-06-02 23:40:32.914209	ebooks/4382
1253703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4382.kindle.images	2020-06-02 23:40:31.4392	ebooks/4382
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/4382.rdf	2020-06-11 01:03:38.192238	ebooks/4382
1253687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4382.kindle.noimages	2020-06-02 23:40:32.840182	ebooks/4382
2132	image/jpeg	http://www.gutenberg.org/cache/epub/4382/pg4382.cover.small.jpg	2020-06-02 23:40:32.879182	ebooks/4382
773834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4382/4382-h/4382-h.htm	2009-01-25 15:46:32	ebooks/4382
312579	application/epub+zip	http://www.gutenberg.org/ebooks/4382.epub.images	2020-06-02 23:40:29.817239	ebooks/4382
289648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4382/4382-h.zip	2009-01-25 15:46:56	ebooks/4382
284110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4382/4382.zip	2009-01-25 15:46:54	ebooks/4382
732770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4382/4382.txt	2009-01-25 15:46:24	ebooks/4382
531514	application/epub+zip	http://www.gutenberg.org/ebooks/43820.epub.noimages	2020-05-21 02:49:20.689815	ebooks/43820
24085406	application/epub+zip	http://www.gutenberg.org/ebooks/43820.epub.images	2020-05-21 02:49:19.324793	ebooks/43820
359534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43820/43820-8.zip	2013-09-26 15:39:40	ebooks/43820
2323556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43820.kindle.noimages	2020-05-21 02:49:38.883729	ebooks/43820
358785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43820/43820.zip	2013-09-26 15:39:40	ebooks/43820
20057	image/jpeg	http://www.gutenberg.org/cache/epub/43820/pg43820.cover.medium.jpg	2020-05-21 02:49:39.696713	ebooks/43820
1066343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43820/43820-8.txt	2013-09-26 15:39:04	ebooks/43820
2713	image/jpeg	http://www.gutenberg.org/cache/epub/43820/pg43820.cover.small.jpg	2020-05-21 02:49:39.30072	ebooks/43820
1067328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43820/43820.txt	2013-09-26 15:39:30	ebooks/43820
1068192	text/plain; charset=utf-8	http://www.gutenberg.org/files/43820/43820-0.txt	2013-09-26 15:37:56	ebooks/43820
45088652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43820.kindle.images	2020-05-21 02:49:34.523613	ebooks/43820
25319983	text/html; charset=utf-8	http://www.gutenberg.org/files/43820/43820-h.zip	2013-09-26 15:39:44	ebooks/43820
360312	text/plain; charset=utf-8	http://www.gutenberg.org/files/43820/43820-0.zip	2013-09-26 15:39:40	ebooks/43820
16544	application/rdf+xml	http://www.gutenberg.org/ebooks/43820.rdf	2020-06-11 01:36:34.389856	ebooks/43820
1446445	text/html; charset=utf-8	http://www.gutenberg.org/files/43820/43820-h/43820-h.htm	2013-09-26 15:37:58	ebooks/43820
416321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43821.kindle.noimages	2020-05-21 02:49:41.762685	ebooks/43821
84968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43821/43821-8.txt	2013-09-26 16:25:52	ebooks/43821
156899	application/epub+zip	http://www.gutenberg.org/ebooks/43821.epub.images	2020-05-21 02:49:40.894726	ebooks/43821
425235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43821.kindle.images	2020-05-21 02:49:41.437699	ebooks/43821
33711	application/zip	http://www.gutenberg.org/files/43821/43821-8.zip	2013-09-26 16:25:54	ebooks/43821
150989	application/epub+zip	http://www.gutenberg.org/ebooks/43821.epub.noimages	2020-05-21 02:49:41.107701	ebooks/43821
85944	text/plain	http://www.gutenberg.org/ebooks/43821.txt.utf-8	2020-05-21 02:49:40.618705	ebooks/43821
5819	image/jpeg	http://www.gutenberg.org/cache/epub/43821/pg43821.cover.small.jpg	2020-05-21 02:49:41.782684	ebooks/43821
42183	image/jpeg	http://www.gutenberg.org/cache/epub/43821/pg43821.cover.medium.jpg	2020-05-21 02:49:41.802689	ebooks/43821
95969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43821/43821-h/43821-h.htm	2013-09-26 16:25:54	ebooks/43821
200220	application/zip	http://www.gutenberg.org/files/43821/43821-h.zip	2013-09-26 16:25:54	ebooks/43821
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/43821.rdf	2020-06-11 01:36:34.415843	ebooks/43821
392756	application/epub+zip	http://www.gutenberg.org/ebooks/43822.epub.images	2020-05-21 02:49:42.693675	ebooks/43822
369685	application/zip	http://www.gutenberg.org/files/43822/43822-h.zip	2013-09-27 05:54:20	ebooks/43822
609800	text/plain	http://www.gutenberg.org/ebooks/43822.txt.utf-8	2020-05-21 02:49:41.901731	ebooks/43822
597318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43822/43822-8.txt	2013-09-27 05:54:16	ebooks/43822
1211203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43822.kindle.noimages	2020-05-21 02:49:46.378646	ebooks/43822
1384454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43822.kindle.images	2020-05-21 02:49:44.803649	ebooks/43822
230299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43822/43822-8.zip	2013-09-27 05:54:20	ebooks/43822
302945	application/epub+zip	http://www.gutenberg.org/ebooks/43822.epub.noimages	2020-05-21 02:49:43.260694	ebooks/43822
2422	image/jpeg	http://www.gutenberg.org/cache/epub/43822/pg43822.cover.small.jpg	2020-05-21 02:49:46.435649	ebooks/43822
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/43822.rdf	2020-06-11 01:36:34.442842	ebooks/43822
11707	image/jpeg	http://www.gutenberg.org/cache/epub/43822/pg43822.cover.medium.jpg	2020-05-21 02:49:46.477695	ebooks/43822
679277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43822/43822-h/43822-h.htm	2013-09-27 05:54:20	ebooks/43822
314884	application/zip	http://www.gutenberg.org/files/43823/43823-h.zip	2013-09-27 05:59:44	ebooks/43823
177741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43823/43823-8.zip	2013-09-27 05:59:44	ebooks/43823
450813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43823/43823-8.txt	2013-09-27 05:59:42	ebooks/43823
2176	image/jpeg	http://www.gutenberg.org/cache/epub/43823/pg43823.cover.small.jpg	2020-05-21 02:49:50.259878	ebooks/43823
333107	application/epub+zip	http://www.gutenberg.org/ebooks/43823.epub.images	2020-05-21 02:49:47.264661	ebooks/43823
530608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43823/43823-h/43823-h.htm	2013-09-27 05:59:44	ebooks/43823
461229	text/plain	http://www.gutenberg.org/ebooks/43823.txt.utf-8	2020-05-21 02:49:46.625622	ebooks/43823
963884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43823.kindle.noimages	2020-05-21 02:49:50.209884	ebooks/43823
10110	image/jpeg	http://www.gutenberg.org/cache/epub/43823/pg43823.cover.medium.jpg	2020-05-21 02:49:50.305884	ebooks/43823
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/43823.rdf	2020-06-11 01:36:34.470843	ebooks/43823
246010	application/epub+zip	http://www.gutenberg.org/ebooks/43823.epub.noimages	2020-05-21 02:49:47.647626	ebooks/43823
1132089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43823.kindle.images	2020-05-21 02:49:48.921601	ebooks/43823
658648	text/plain	http://www.gutenberg.org/ebooks/43824.txt.utf-8	2020-05-21 02:49:50.463897	ebooks/43824
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/43824.rdf	2020-06-11 01:36:34.500843	ebooks/43824
1452043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43824.kindle.noimages	2020-05-21 02:49:56.321793	ebooks/43824
22573	image/jpeg	http://www.gutenberg.org/cache/epub/43824/pg43824.cover.medium.jpg	2020-05-21 02:49:56.433807	ebooks/43824
2550	image/jpeg	http://www.gutenberg.org/cache/epub/43824/pg43824.cover.small.jpg	2020-05-21 02:49:56.378798	ebooks/43824
735525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43824/43824-h/43824-h.htm	2013-09-27 06:04:50	ebooks/43824
658611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43824/43824-8.txt	2013-09-27 06:04:50	ebooks/43824
658693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43824/43824.txt	2013-09-27 06:04:50	ebooks/43824
423391	application/epub+zip	http://www.gutenberg.org/ebooks/43824.epub.noimages	2020-05-21 02:49:51.975869	ebooks/43824
263202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43824/43824.zip	2013-09-27 06:04:54	ebooks/43824
263303	application/zip	http://www.gutenberg.org/files/43824/43824-8.zip	2013-09-27 06:04:54	ebooks/43824
3328200	application/epub+zip	http://www.gutenberg.org/ebooks/43824.epub.images	2020-05-21 02:49:51.425857	ebooks/43824
3441145	application/zip	http://www.gutenberg.org/files/43824/43824-h.zip	2013-09-27 06:04:54	ebooks/43824
7253392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43824.kindle.images	2020-05-21 02:49:54.748838	ebooks/43824
181035	application/zip	http://www.gutenberg.org/files/43825/43825-h.zip	2013-09-28 06:41:38	ebooks/43825
748901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43825/43825-h/43825-h.htm	2013-09-28 06:40:44	ebooks/43825
437936	text/plain	http://www.gutenberg.org/ebooks/43825.txt.utf-8	2020-05-21 02:49:56.574812	ebooks/43825
974527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43825.kindle.noimages	2020-05-21 02:50:02.701709	ebooks/43825
974535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43825.kindle.images	2020-05-21 02:50:00.583754	ebooks/43825
3838	image/jpeg	http://www.gutenberg.org/cache/epub/43825/pg43825.cover.small.jpg	2020-05-21 02:50:02.846711	ebooks/43825
17307	image/jpeg	http://www.gutenberg.org/cache/epub/43825/pg43825.cover.medium.jpg	2020-05-21 02:50:02.982721	ebooks/43825
221201	application/epub+zip	http://www.gutenberg.org/ebooks/43825.epub.noimages	2020-05-21 02:49:58.464775	ebooks/43825
155244	application/zip	http://www.gutenberg.org/files/43825/43825-8.zip	2013-09-28 06:41:38	ebooks/43825
155477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43825/43825.zip	2013-09-28 06:41:38	ebooks/43825
438616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43825/43825.txt	2013-09-28 06:41:24	ebooks/43825
437847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43825/43825-8.txt	2013-09-28 06:40:44	ebooks/43825
221201	application/epub+zip	http://www.gutenberg.org/ebooks/43825.epub.images	2020-05-21 02:49:57.838804	ebooks/43825
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/43825.rdf	2020-06-11 01:36:34.528856	ebooks/43825
1178861	application/epub+zip	http://www.gutenberg.org/ebooks/43826.epub.images	2020-05-21 02:50:04.05273	ebooks/43826
2704201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43826.kindle.images	2020-05-21 02:50:06.140697	ebooks/43826
446069	text/plain	http://www.gutenberg.org/ebooks/43826.txt.utf-8	2020-05-21 02:50:03.321731	ebooks/43826
1150067	application/zip	http://www.gutenberg.org/files/43826/43826-h.zip	2013-09-27 06:46:44	ebooks/43826
9119	image/jpeg	http://www.gutenberg.org/cache/epub/43826/pg43826.cover.medium.jpg	2020-05-21 02:50:07.518649	ebooks/43826
516596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43826/43826-h/43826-h.htm	2013-09-27 06:45:14	ebooks/43826
165813	application/zip	http://www.gutenberg.org/files/43826/43826-8.zip	2013-09-27 06:46:44	ebooks/43826
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/43826.rdf	2020-06-11 01:36:34.555845	ebooks/43826
906992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43826.kindle.noimages	2020-05-21 02:50:07.395651	ebooks/43826
446063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43826/43826.txt	2013-09-27 06:46:34	ebooks/43826
248536	application/epub+zip	http://www.gutenberg.org/ebooks/43826.epub.noimages	2020-05-21 02:50:04.483686	ebooks/43826
2002	image/jpeg	http://www.gutenberg.org/cache/epub/43826/pg43826.cover.small.jpg	2020-05-21 02:50:07.460648	ebooks/43826
165735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43826/43826.zip	2013-09-27 06:46:44	ebooks/43826
446014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43826/43826-8.txt	2013-09-27 06:45:14	ebooks/43826
508026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43827/43827-8.txt	2013-09-27 12:20:42	ebooks/43827
527256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43827/43827-h/43827-h.htm	2013-09-27 12:20:42	ebooks/43827
194483	application/zip	http://www.gutenberg.org/files/43827/43827-h.zip	2013-09-27 12:20:44	ebooks/43827
508464	text/plain	http://www.gutenberg.org/ebooks/43827.txt.utf-8	2020-05-21 02:50:07.696662	ebooks/43827
911191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43827.kindle.noimages	2020-05-21 02:50:10.508619	ebooks/43827
15339	image/jpeg	http://www.gutenberg.org/cache/epub/43827/pg43827.cover.medium.jpg	2020-05-21 02:50:10.577619	ebooks/43827
219047	application/epub+zip	http://www.gutenberg.org/ebooks/43827.epub.noimages	2020-05-21 02:50:08.354655	ebooks/43827
508031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43827/43827.txt	2013-09-27 12:20:42	ebooks/43827
219046	application/epub+zip	http://www.gutenberg.org/ebooks/43827.epub.images	2020-05-21 02:50:08.132659	ebooks/43827
911206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43827.kindle.images	2020-05-21 02:50:09.429621	ebooks/43827
3910	image/jpeg	http://www.gutenberg.org/cache/epub/43827/pg43827.cover.small.jpg	2020-05-21 02:50:10.544615	ebooks/43827
191159	application/zip	http://www.gutenberg.org/files/43827/43827.zip	2013-09-27 12:20:44	ebooks/43827
16486	application/rdf+xml	http://www.gutenberg.org/ebooks/43827.rdf	2020-06-11 01:36:34.587855	ebooks/43827
191238	application/zip	http://www.gutenberg.org/files/43827/43827-8.zip	2013-09-27 12:20:44	ebooks/43827
113898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43828/43828.zip	2013-09-27 13:09:24	ebooks/43828
904392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43828.kindle.images	2020-05-21 02:50:16.228741	ebooks/43828
113921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43828/43828-8.zip	2013-09-27 13:09:18	ebooks/43828
498381	application/pdf	http://www.gutenberg.org/ebooks/43828.pdf.images	2020-05-21 02:50:19.936711	ebooks/43828
114170	application/zip	http://www.gutenberg.org/files/43828/43828-0.zip	2013-09-27 13:09:12	ebooks/43828
320516	application/epub+zip	http://www.gutenberg.org/ebooks/43828.epub.images	2020-05-21 02:50:13.579605	ebooks/43828
292847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43828/43828.txt	2013-09-27 13:09:24	ebooks/43828
294377	text/plain; charset=utf-8	http://www.gutenberg.org/files/43828/43828-0.txt	2013-09-27 13:09:10	ebooks/43828
372147	application/pdf	http://www.gutenberg.org/ebooks/43828.pdf.noimages	2020-05-21 02:50:21.877668	ebooks/43828
292843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43828/43828-8.txt	2013-09-27 13:09:18	ebooks/43828
20035	application/rdf+xml	http://www.gutenberg.org/ebooks/43828.rdf	2020-06-11 01:36:34.623877	ebooks/43828
194277	application/epub+zip	http://www.gutenberg.org/ebooks/43828.epub.noimages	2020-05-21 02:50:15.282768	ebooks/43828
679933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43828.kindle.noimages	2020-05-21 02:50:17.147734	ebooks/43828
279855	text/x-rst	http://www.gutenberg.org/ebooks/43828.rst.gen	2020-05-21 02:50:11.846613	ebooks/43828
277651	application/zip	http://www.gutenberg.org/files/43828/43828-rst.zip	2013-09-27 13:09:26	ebooks/43828
292857	application/zip	http://www.gutenberg.org/files/43828/43828-h.zip	2013-09-27 13:08:22	ebooks/43828
6384	image/jpeg	http://www.gutenberg.org/cache/epub/43828/pg43828.cover.medium.jpg	2020-05-21 02:50:17.861713	ebooks/43828
361823	text/html; charset=utf-8	http://www.gutenberg.org/files/43828/43828-h/43828-h.html	2013-09-27 13:08:22	ebooks/43828
1794	image/jpeg	http://www.gutenberg.org/cache/epub/43828/pg43828.cover.small.jpg	2020-05-21 02:50:17.506721	ebooks/43828
279855	text/x-rst	http://www.gutenberg.org/files/43828/43828-rst/43828-rst.rst	2013-09-27 13:09:26	ebooks/43828
350448	text/html; charset=utf-8	http://www.gutenberg.org/files/43829/43829-h/43829-h.html	2013-09-27 13:10:52	ebooks/43829
281196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43829/43829.txt	2013-09-27 13:11:52	ebooks/43829
108809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43829/43829-8.zip	2013-09-27 13:11:46	ebooks/43829
146280	text/x-rst	http://www.gutenberg.org/files/43829/43829-rst.zip	2013-09-27 13:11:54	ebooks/43829
109141	application/zip	http://www.gutenberg.org/files/43829/43829-0.zip	2013-09-27 13:11:40	ebooks/43829
20036	application/rdf+xml	http://www.gutenberg.org/ebooks/43829.rdf	2020-06-11 01:36:34.659843	ebooks/43829
657779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43829.kindle.images	2020-05-21 02:50:27.952941	ebooks/43829
6457	image/jpeg	http://www.gutenberg.org/cache/epub/43829/pg43829.cover.medium.jpg	2020-05-21 02:50:29.668856	ebooks/43829
188159	application/epub+zip	http://www.gutenberg.org/ebooks/43829.epub.noimages	2020-05-21 02:50:27.056648	ebooks/43829
282963	text/plain; charset=utf-8	http://www.gutenberg.org/files/43829/43829-0.txt	2013-09-27 13:11:40	ebooks/43829
108779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43829/43829.zip	2013-09-27 13:11:52	ebooks/43829
161388	text/html; charset=utf-8	http://www.gutenberg.org/files/43829/43829-h.zip	2013-09-27 13:10:52	ebooks/43829
358008	application/pdf	http://www.gutenberg.org/ebooks/43829.pdf.noimages	2020-05-21 02:50:33.559828	ebooks/43829
358008	application/pdf	http://www.gutenberg.org/ebooks/43829.pdf.images	2020-05-21 02:50:31.522842	ebooks/43829
188159	application/epub+zip	http://www.gutenberg.org/ebooks/43829.epub.images	2020-05-21 02:50:25.381628	ebooks/43829
657775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43829.kindle.noimages	2020-05-21 02:50:28.847912	ebooks/43829
281198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43829/43829-8.txt	2013-09-27 13:11:46	ebooks/43829
1798	image/jpeg	http://www.gutenberg.org/cache/epub/43829/pg43829.cover.small.jpg	2020-05-21 02:50:29.182865	ebooks/43829
266819	text/x-rst	http://www.gutenberg.org/ebooks/43829.rst.gen	2020-05-21 02:50:23.709678	ebooks/43829
266819	text/x-rst	http://www.gutenberg.org/files/43829/43829-rst/43829-rst.rst	2013-09-27 13:11:54	ebooks/43829
15711	image/jpeg	http://www.gutenberg.org/cache/epub/4383/pg4383.cover.medium.jpg	2020-06-02 23:40:34.752176	ebooks/4383
295218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4383/4383-h/4383-h.htm	2017-02-23 09:15:24	ebooks/4383
280579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4383/4383-8.txt	2017-02-23 09:16:34	ebooks/4383
548836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4383.kindle.noimages	2020-06-02 23:40:34.694158	ebooks/4383
112866	application/zip	http://www.gutenberg.org/files/4383/4383-h.zip	2017-02-23 09:17:18	ebooks/4383
280637	text/plain	http://www.gutenberg.org/ebooks/4383.txt.utf-8	2020-06-02 23:40:33.054197	ebooks/4383
548853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4383.kindle.images	2020-06-02 23:40:34.079164	ebooks/4383
136737	application/epub+zip	http://www.gutenberg.org/ebooks/4383.epub.images	2020-06-02 23:40:33.325183	ebooks/4383
3893	image/jpeg	http://www.gutenberg.org/cache/epub/4383/pg4383.cover.small.jpg	2020-06-02 23:40:34.724167	ebooks/4383
136736	application/epub+zip	http://www.gutenberg.org/ebooks/4383.epub.noimages	2020-06-02 23:40:33.46819	ebooks/4383
110637	application/zip	http://www.gutenberg.org/files/4383/4383-8.zip	2017-02-23 09:17:18	ebooks/4383
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/4383.rdf	2020-06-11 01:03:38.219182	ebooks/4383
195145	application/epub+zip	http://www.gutenberg.org/ebooks/43830.epub.noimages	2020-05-21 02:50:38.661781	ebooks/43830
680873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43830.kindle.noimages	2020-05-21 02:50:40.468725	ebooks/43830
284472	text/x-rst	http://www.gutenberg.org/files/43830/43830-rst/43830-rst.rst	2013-09-27 13:14:10	ebooks/43830
163302	application/zip	http://www.gutenberg.org/files/43830/43830-rst.zip	2013-09-27 13:14:10	ebooks/43830
298564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43830/43830-8.txt	2013-09-27 13:14:02	ebooks/43830
375374	application/pdf	http://www.gutenberg.org/ebooks/43830.pdf.noimages	2020-05-21 02:50:45.273656	ebooks/43830
298563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43830/43830.txt	2013-09-27 13:14:08	ebooks/43830
6511	image/jpeg	http://www.gutenberg.org/cache/epub/43830/pg43830.cover.medium.jpg	2020-05-21 02:50:41.155726	ebooks/43830
299902	text/plain; charset=utf-8	http://www.gutenberg.org/files/43830/43830-0.txt	2013-09-27 13:13:56	ebooks/43830
207169	application/epub+zip	http://www.gutenberg.org/ebooks/43830.epub.images	2020-05-21 02:50:36.945768	ebooks/43830
364981	text/html; charset=utf-8	http://www.gutenberg.org/files/43830/43830-h/43830-h.html	2013-09-27 13:13:06	ebooks/43830
113782	application/zip	http://www.gutenberg.org/files/43830/43830-8.zip	2013-09-27 13:14:02	ebooks/43830
1793	image/jpeg	http://www.gutenberg.org/cache/epub/43830/pg43830.cover.small.jpg	2020-05-21 02:50:40.81473	ebooks/43830
178384	text/html; charset=utf-8	http://www.gutenberg.org/files/43830/43830-h.zip	2013-09-27 13:13:06	ebooks/43830
114047	application/zip	http://www.gutenberg.org/files/43830/43830-0.zip	2013-09-27 13:13:56	ebooks/43830
284472	text/x-rst	http://www.gutenberg.org/ebooks/43830.rst.gen	2020-05-21 02:50:35.388791	ebooks/43830
702313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43830.kindle.images	2020-05-21 02:50:39.567729	ebooks/43830
113762	application/zip	http://www.gutenberg.org/files/43830/43830.zip	2013-09-27 13:14:08	ebooks/43830
387363	application/pdf	http://www.gutenberg.org/ebooks/43830.pdf.images	2020-05-21 02:50:43.22268	ebooks/43830
20037	application/rdf+xml	http://www.gutenberg.org/ebooks/43830.rdf	2020-06-11 01:36:34.694849	ebooks/43830
1569168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43831.kindle.images	2020-05-21 02:50:47.604704	ebooks/43831
794358	application/epub+zip	http://www.gutenberg.org/ebooks/43831.epub.images	2020-05-21 02:50:46.447653	ebooks/43831
27160	image/jpeg	http://www.gutenberg.org/cache/epub/43831/pg43831.cover.medium.jpg	2020-05-21 02:50:48.221623	ebooks/43831
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/43831.rdf	2020-06-11 01:36:34.721842	ebooks/43831
765394	application/zip	http://www.gutenberg.org/files/43831/43831-h.zip	2013-09-27 15:44:34	ebooks/43831
596892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43831.kindle.noimages	2020-05-21 02:50:48.166625	ebooks/43831
149760	text/plain	http://www.gutenberg.org/ebooks/43831.txt.utf-8	2020-05-21 02:50:46.031654	ebooks/43831
57597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43831/43831-8.zip	2013-09-27 15:44:34	ebooks/43831
207854	application/epub+zip	http://www.gutenberg.org/ebooks/43831.epub.noimages	2020-05-21 02:50:46.725651	ebooks/43831
180857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43831/43831-h/43831-h.htm	2013-09-27 15:09:52	ebooks/43831
149708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43831/43831-8.txt	2013-09-27 15:09:52	ebooks/43831
149699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43831/43831.txt	2013-09-27 15:09:52	ebooks/43831
57534	application/zip	http://www.gutenberg.org/files/43831/43831.zip	2013-09-27 15:44:34	ebooks/43831
4192	image/jpeg	http://www.gutenberg.org/cache/epub/43831/pg43831.cover.small.jpg	2020-05-21 02:50:48.194625	ebooks/43831
151258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43832/43832-h/43832-h.htm	2013-09-27 15:10:42	ebooks/43832
474556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43832.kindle.noimages	2020-05-21 02:50:50.301597	ebooks/43832
122426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43832/43832.txt	2013-09-27 15:10:42	ebooks/43832
122435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43832/43832-8.txt	2013-09-27 15:10:42	ebooks/43832
122403	text/plain	http://www.gutenberg.org/ebooks/43832.txt.utf-8	2020-05-21 02:50:48.327644	ebooks/43832
45793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43832/43832.zip	2013-09-27 15:10:42	ebooks/43832
31635	image/jpeg	http://www.gutenberg.org/cache/epub/43832/pg43832.cover.medium.jpg	2020-05-21 02:50:50.356587	ebooks/43832
466802	application/epub+zip	http://www.gutenberg.org/ebooks/43832.epub.images	2020-05-21 02:50:48.766641	ebooks/43832
45812	application/zip	http://www.gutenberg.org/files/43832/43832-8.zip	2013-09-27 15:10:42	ebooks/43832
4438	image/jpeg	http://www.gutenberg.org/cache/epub/43832/pg43832.cover.small.jpg	2020-05-21 02:50:50.328605	ebooks/43832
17684	application/rdf+xml	http://www.gutenberg.org/ebooks/43832.rdf	2020-06-11 01:36:34.753843	ebooks/43832
157314	application/epub+zip	http://www.gutenberg.org/ebooks/43832.epub.noimages	2020-05-21 02:50:49.087631	ebooks/43832
540495	application/zip	http://www.gutenberg.org/files/43832/43832-h.zip	2013-09-27 15:10:42	ebooks/43832
1091684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43832.kindle.images	2020-05-21 02:50:49.773596	ebooks/43832
27151	image/jpeg	http://www.gutenberg.org/cache/epub/43833/pg43833.cover.medium.jpg	2020-05-21 02:50:52.120765	ebooks/43833
3989	image/jpeg	http://www.gutenberg.org/cache/epub/43833/pg43833.cover.small.jpg	2020-05-21 02:50:52.095775	ebooks/43833
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/43833.rdf	2020-06-11 01:36:34.783843	ebooks/43833
1116893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43833.kindle.images	2020-05-21 02:50:51.645588	ebooks/43833
159746	application/epub+zip	http://www.gutenberg.org/ebooks/43833.epub.noimages	2020-05-21 02:50:51.091625	ebooks/43833
36148	application/zip	http://www.gutenberg.org/files/43833/43833.zip	2013-09-27 15:11:46	ebooks/43833
93789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43833/43833-8.txt	2013-09-27 15:11:46	ebooks/43833
36168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43833/43833-8.zip	2013-09-27 15:11:46	ebooks/43833
93759	text/plain	http://www.gutenberg.org/ebooks/43833.txt.utf-8	2020-05-21 02:50:50.465583	ebooks/43833
441208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43833.kindle.noimages	2020-05-21 02:50:52.069765	ebooks/43833
574691	application/epub+zip	http://www.gutenberg.org/ebooks/43833.epub.images	2020-05-21 02:50:50.828597	ebooks/43833
93780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43833/43833.txt	2013-09-27 15:11:46	ebooks/43833
568196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43833/43833-h.zip	2013-09-27 15:11:48	ebooks/43833
115048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43833/43833-h/43833-h.htm	2013-09-27 15:11:46	ebooks/43833
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/43834.rdf	2020-06-11 01:36:34.808841	ebooks/43834
29448	text/plain	http://www.gutenberg.org/ebooks/43834.txt.utf-8	2020-05-21 02:50:52.220791	ebooks/43834
144628	application/epub+zip	http://www.gutenberg.org/ebooks/43834.epub.noimages	2020-05-21 02:50:53.06579	ebooks/43834
46635	text/html; charset=us-ascii	http://www.gutenberg.org/files/43834/43834-h/43834-h.htm	2013-09-27 15:12:48	ebooks/43834
10655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43834/43834.zip	2013-09-27 15:12:52	ebooks/43834
4930170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43834.kindle.images	2020-05-21 02:50:56.292714	ebooks/43834
22462	image/jpeg	http://www.gutenberg.org/cache/epub/43834/pg43834.cover.medium.jpg	2020-05-21 02:50:56.66071	ebooks/43834
2730160	application/epub+zip	http://www.gutenberg.org/ebooks/43834.epub.images	2020-05-21 02:50:52.781761	ebooks/43834
29476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43834/43834.txt	2013-09-27 15:12:48	ebooks/43834
3514	image/jpeg	http://www.gutenberg.org/cache/epub/43834/pg43834.cover.small.jpg	2020-05-21 02:50:56.633708	ebooks/43834
2823670	application/zip	http://www.gutenberg.org/files/43834/43834-h.zip	2013-09-27 15:12:52	ebooks/43834
358510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43834.kindle.noimages	2020-05-21 02:50:56.606713	ebooks/43834
306041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43835/43835.txt	2013-09-27 15:14:10	ebooks/43835
4323	image/jpeg	http://www.gutenberg.org/cache/epub/43835/pg43835.cover.small.jpg	2020-05-21 02:50:59.122673	ebooks/43835
345254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43835/43835-h/43835-h.htm	2013-09-27 15:13:34	ebooks/43835
262749	application/epub+zip	http://www.gutenberg.org/ebooks/43835.epub.images	2020-05-21 02:50:57.125707	ebooks/43835
305900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43835/43835-8.txt	2013-09-27 15:14:10	ebooks/43835
842131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43835.kindle.noimages	2020-05-21 02:50:59.095673	ebooks/43835
261992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43835/43835-h.zip	2013-09-27 15:14:34	ebooks/43835
33038	image/jpeg	http://www.gutenberg.org/cache/epub/43835/pg43835.cover.medium.jpg	2020-05-21 02:50:59.148688	ebooks/43835
112414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43835/43835-8.zip	2013-09-27 15:14:34	ebooks/43835
842139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43835.kindle.images	2020-05-21 02:50:58.252701	ebooks/43835
262749	application/epub+zip	http://www.gutenberg.org/ebooks/43835.epub.noimages	2020-05-21 02:50:57.408723	ebooks/43835
112497	text/plain; charset=utf-8	http://www.gutenberg.org/files/43835/43835-0.zip	2013-09-27 15:14:34	ebooks/43835
112323	application/zip	http://www.gutenberg.org/files/43835/43835.zip	2013-09-27 15:14:34	ebooks/43835
16507	application/rdf+xml	http://www.gutenberg.org/ebooks/43835.rdf	2020-06-11 01:36:34.837917	ebooks/43835
305937	text/plain; charset=utf-8	http://www.gutenberg.org/files/43835/43835-0.txt	2013-09-27 15:13:32	ebooks/43835
3043	image/jpeg	http://www.gutenberg.org/cache/epub/43836/pg43836.cover.small.jpg	2020-05-21 02:51:01.377642	ebooks/43836
363366	text/html	http://www.gutenberg.org/ebooks/43836.html.images	2020-05-21 02:50:59.48468	ebooks/43836
612656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43836.kindle.images	2020-05-21 02:51:00.606659	ebooks/43836
363366	text/html	http://www.gutenberg.org/ebooks/43836.html.noimages	2020-05-21 02:50:59.5637	ebooks/43836
332580	text/plain	http://www.gutenberg.org/ebooks/43836.txt.utf-8	2020-05-21 02:50:59.25869	ebooks/43836
122495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43836/43836-8.zip	2013-09-28 05:12:12	ebooks/43836
612651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43836.kindle.noimages	2020-05-21 02:51:01.351648	ebooks/43836
156552	application/epub+zip	http://www.gutenberg.org/ebooks/43836.epub.images	2020-05-21 02:50:59.74268	ebooks/43836
315978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43836/43836-8.txt	2013-09-28 05:12:08	ebooks/43836
11439	image/jpeg	http://www.gutenberg.org/cache/epub/43836/pg43836.cover.medium.jpg	2020-05-21 02:51:01.400649	ebooks/43836
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/43836.rdf	2020-06-11 01:36:34.860853	ebooks/43836
156551	application/epub+zip	http://www.gutenberg.org/ebooks/43836.epub.noimages	2020-05-21 02:50:59.866672	ebooks/43836
382573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43837/43837-8.txt	2013-09-28 05:17:44	ebooks/43837
14432	image/jpeg	http://www.gutenberg.org/cache/epub/43837/pg43837.cover.medium.jpg	2020-05-21 02:51:04.067664	ebooks/43837
382543	text/plain	http://www.gutenberg.org/ebooks/43837.txt.utf-8	2020-05-21 02:51:01.514645	ebooks/43837
382565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43837/43837.txt	2013-09-28 05:17:44	ebooks/43837
150073	application/zip	http://www.gutenberg.org/files/43837/43837.zip	2013-09-28 05:17:44	ebooks/43837
177561	application/epub+zip	http://www.gutenberg.org/ebooks/43837.epub.images	2020-05-21 02:51:02.060651	ebooks/43837
150102	application/zip	http://www.gutenberg.org/files/43837/43837-8.zip	2013-09-28 05:17:44	ebooks/43837
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/43837.rdf	2020-06-11 01:36:34.888843	ebooks/43837
401853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43837/43837-h/43837-h.htm	2013-09-28 05:17:44	ebooks/43837
177562	application/epub+zip	http://www.gutenberg.org/ebooks/43837.epub.noimages	2020-05-21 02:51:02.263669	ebooks/43837
728598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43837.kindle.noimages	2020-05-21 02:51:04.002617	ebooks/43837
153231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43837/43837-h.zip	2013-09-28 05:17:44	ebooks/43837
3671	image/jpeg	http://www.gutenberg.org/cache/epub/43837/pg43837.cover.small.jpg	2020-05-21 02:51:04.036609	ebooks/43837
728605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43837.kindle.images	2020-05-21 02:51:03.129626	ebooks/43837
387313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43838/43838-h/43838-h.htm	2013-09-28 07:45:52	ebooks/43838
360303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43838/43838-8.txt	2013-09-28 07:45:52	ebooks/43838
696775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43838.kindle.images	2020-05-21 02:51:05.783595	ebooks/43838
166436	application/epub+zip	http://www.gutenberg.org/ebooks/43838.epub.noimages	2020-05-21 02:51:04.8696	ebooks/43838
132349	application/zip	http://www.gutenberg.org/files/43838/43838.zip	2013-09-28 07:53:26	ebooks/43838
360537	text/plain	http://www.gutenberg.org/ebooks/43838.txt.utf-8	2020-05-21 02:51:04.20064	ebooks/43838
166435	application/epub+zip	http://www.gutenberg.org/ebooks/43838.epub.images	2020-05-21 02:51:04.625622	ebooks/43838
132455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43838/43838-8.zip	2013-09-28 07:53:26	ebooks/43838
3405	image/jpeg	http://www.gutenberg.org/cache/epub/43838/pg43838.cover.small.jpg	2020-05-21 02:51:06.792881	ebooks/43838
12995	image/jpeg	http://www.gutenberg.org/cache/epub/43838/pg43838.cover.medium.jpg	2020-05-21 02:51:06.829883	ebooks/43838
135766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43838/43838-h.zip	2013-09-28 07:53:26	ebooks/43838
696764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43838.kindle.noimages	2020-05-21 02:51:06.752871	ebooks/43838
360329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43838/43838.txt	2013-09-28 07:52:30	ebooks/43838
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/43838.rdf	2020-06-11 01:36:34.919843	ebooks/43838
71914	application/zip	http://www.gutenberg.org/files/43839/43839-8.zip	2013-09-28 08:17:00	ebooks/43839
186091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43839/43839-h/43839-h.htm	2013-09-28 08:16:56	ebooks/43839
22754	image/jpeg	http://www.gutenberg.org/cache/epub/43839/pg43839.cover.medium.jpg	2020-05-21 02:51:10.827842	ebooks/43839
3196	image/jpeg	http://www.gutenberg.org/cache/epub/43839/pg43839.cover.small.jpg	2020-05-21 02:51:10.812826	ebooks/43839
179167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43839/43839-8.txt	2013-09-28 08:16:56	ebooks/43839
145137	application/epub+zip	http://www.gutenberg.org/ebooks/43839.epub.noimages	2020-05-21 02:51:07.425884	ebooks/43839
1347881	application/epub+zip	http://www.gutenberg.org/ebooks/43839.epub.images	2020-05-21 02:51:07.281892	ebooks/43839
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/43839.rdf	2020-06-11 01:36:34.943862	ebooks/43839
3094853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43839.kindle.images	2020-05-21 02:51:10.366826	ebooks/43839
452241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43839.kindle.noimages	2020-05-21 02:51:10.796826	ebooks/43839
183630	text/plain	http://www.gutenberg.org/ebooks/43839.txt.utf-8	2020-05-21 02:51:06.971916	ebooks/43839
1337410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43839/43839-h.zip	2013-09-28 08:17:00	ebooks/43839
76886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4384/4384-h/4384-h.htm	2009-07-26 12:43:40	ebooks/4384
29665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4384/4384-h.zip	2009-07-26 12:50:30	ebooks/4384
71815	text/plain	http://www.gutenberg.org/ebooks/4384.txt.utf-8	2020-06-02 23:40:34.873176	ebooks/4384
11174	image/jpeg	http://www.gutenberg.org/cache/epub/4384/pg4384.cover.medium.jpg	2020-06-02 23:40:35.663144	ebooks/4384
192853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4384.kindle.noimages	2020-06-02 23:40:35.612147	ebooks/4384
192861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4384.kindle.images	2020-06-02 23:40:35.360149	ebooks/4384
48381	application/epub+zip	http://www.gutenberg.org/ebooks/4384.epub.images	2020-06-02 23:40:35.018155	ebooks/4384
28693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4384/4384.zip	2009-07-26 12:50:30	ebooks/4384
2940	image/jpeg	http://www.gutenberg.org/cache/epub/4384/pg4384.cover.small.jpg	2020-06-02 23:40:35.638147	ebooks/4384
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/4384.rdf	2020-06-11 01:03:38.243184	ebooks/4384
71843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4384/4384.txt	2009-07-26 12:43:32	ebooks/4384
48381	application/epub+zip	http://www.gutenberg.org/ebooks/4384.epub.noimages	2020-06-02 23:40:35.118154	ebooks/4384
33012	image/jpeg	http://www.gutenberg.org/cache/epub/43840/pg43840.cover.medium.jpg	2020-05-21 02:51:13.249819	ebooks/43840
281245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43840/43840.txt	2014-04-12 08:03:12	ebooks/43840
731996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43840.kindle.noimages	2020-05-21 02:51:13.197788	ebooks/43840
107018	application/zip	http://www.gutenberg.org/files/43840/43840.zip	2014-04-12 08:20:48	ebooks/43840
4639	image/jpeg	http://www.gutenberg.org/cache/epub/43840/pg43840.cover.small.jpg	2020-05-21 02:51:13.224788	ebooks/43840
281226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43840/43840-8.txt	2014-04-12 08:04:26	ebooks/43840
834877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43840.kindle.images	2020-05-21 02:51:12.445812	ebooks/43840
280445	application/zip	http://www.gutenberg.org/files/43840/43840-h.zip	2014-04-12 08:20:48	ebooks/43840
107101	application/zip	http://www.gutenberg.org/files/43840/43840-8.zip	2014-04-12 08:20:48	ebooks/43840
290655	application/epub+zip	http://www.gutenberg.org/ebooks/43840.epub.images	2020-05-21 02:51:11.39083	ebooks/43840
313415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43840/43840-h/43840-h.htm	2014-04-12 08:20:14	ebooks/43840
281264	text/plain	http://www.gutenberg.org/ebooks/43840.txt.utf-8	2020-05-21 02:51:10.926864	ebooks/43840
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/43840.rdf	2020-06-11 01:36:34.970844	ebooks/43840
223766	application/epub+zip	http://www.gutenberg.org/ebooks/43840.epub.noimages	2020-05-21 02:51:11.710843	ebooks/43840
365328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43841.kindle.noimages	2020-05-21 02:51:17.849728	ebooks/43841
139592	text/plain	http://www.gutenberg.org/ebooks/43841.txt.utf-8	2020-05-21 02:51:13.355806	ebooks/43841
632763	application/zip	http://www.gutenberg.org/files/43841/43841-h.zip	2013-09-28 09:21:04	ebooks/43841
139867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43841/43841.txt	2013-09-28 09:20:14	ebooks/43841
139590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43841/43841-8.txt	2013-09-28 09:10:20	ebooks/43841
161899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43841/43841-h/43841-h.htm	2013-09-28 09:10:20	ebooks/43841
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/43841.rdf	2020-06-11 01:36:34.996849	ebooks/43841
24522	image/jpeg	http://www.gutenberg.org/cache/epub/43841/pg43841.cover.medium.jpg	2020-05-21 02:51:17.922732	ebooks/43841
4548	image/jpeg	http://www.gutenberg.org/cache/epub/43841/pg43841.cover.small.jpg	2020-05-21 02:51:17.886792	ebooks/43841
54857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43841/43841-8.zip	2013-09-28 09:21:04	ebooks/43841
664263	application/epub+zip	http://www.gutenberg.org/ebooks/43841.epub.images	2020-05-21 02:51:13.776822	ebooks/43841
1614213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43841.kindle.images	2020-05-21 02:51:17.377733	ebooks/43841
87694	application/epub+zip	http://www.gutenberg.org/ebooks/43841.epub.noimages	2020-05-21 02:51:14.071787	ebooks/43841
54948	application/zip	http://www.gutenberg.org/files/43841/43841.zip	2013-09-28 09:21:04	ebooks/43841
449471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43842/43842.txt	2013-09-28 06:12:18	ebooks/43842
296014	application/epub+zip	http://www.gutenberg.org/ebooks/43842.epub.noimages	2020-05-21 02:51:19.402713	ebooks/43842
5691861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43842.kindle.images	2020-05-21 02:51:21.624682	ebooks/43842
491484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43842/43842-h/43842-h.htm	2013-09-28 06:11:36	ebooks/43842
1022676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43842.kindle.noimages	2020-05-21 02:51:22.684671	ebooks/43842
2964759	application/epub+zip	http://www.gutenberg.org/ebooks/43842.epub.images	2020-05-21 02:51:18.928725	ebooks/43842
25192	image/jpeg	http://www.gutenberg.org/cache/epub/43842/pg43842.cover.medium.jpg	2020-05-21 02:51:22.748673	ebooks/43842
173385	application/zip	http://www.gutenberg.org/files/43842/43842.zip	2013-09-28 06:12:30	ebooks/43842
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/43842.rdf	2020-06-11 01:36:35.023842	ebooks/43842
3432	image/jpeg	http://www.gutenberg.org/cache/epub/43842/pg43842.cover.small.jpg	2020-05-21 02:51:22.717664	ebooks/43842
173475	application/zip	http://www.gutenberg.org/files/43842/43842-8.zip	2013-09-28 06:12:30	ebooks/43842
3326616	application/zip	http://www.gutenberg.org/files/43842/43842-h.zip	2013-09-28 06:12:30	ebooks/43842
449486	text/plain	http://www.gutenberg.org/ebooks/43842.txt.utf-8	2020-05-21 02:51:18.062739	ebooks/43842
449472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43842/43842-8.txt	2013-09-28 06:11:36	ebooks/43842
212654	application/epub+zip	http://www.gutenberg.org/ebooks/43843.epub.noimages	2020-05-21 02:51:23.899651	ebooks/43843
12969	image/jpeg	http://www.gutenberg.org/cache/epub/43843/pg43843.cover.medium.jpg	2020-05-21 02:51:25.86867	ebooks/43843
389235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43843/43843.txt	2013-09-28 17:22:28	ebooks/43843
446130	text/html; charset=utf-8	http://www.gutenberg.org/files/43843/43843-h/43843-h.htm	2013-09-28 17:21:58	ebooks/43843
312534	text/html; charset=utf-8	http://www.gutenberg.org/files/43843/43843-h.zip	2013-09-28 17:22:58	ebooks/43843
779620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43843.kindle.noimages	2020-05-21 02:51:25.818624	ebooks/43843
1042895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43843.kindle.images	2020-05-21 02:51:24.873634	ebooks/43843
391787	text/plain; charset=utf-8	http://www.gutenberg.org/files/43843/43843-0.txt	2013-09-28 17:21:54	ebooks/43843
142982	text/plain; charset=utf-8	http://www.gutenberg.org/files/43843/43843-0.zip	2013-09-28 17:22:58	ebooks/43843
142624	application/zip	http://www.gutenberg.org/files/43843/43843-8.zip	2013-09-28 17:22:58	ebooks/43843
389243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43843/43843-8.txt	2013-09-28 17:22:28	ebooks/43843
142553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43843/43843.zip	2013-09-28 17:22:58	ebooks/43843
2048	image/jpeg	http://www.gutenberg.org/cache/epub/43843/pg43843.cover.small.jpg	2020-05-21 02:51:25.844635	ebooks/43843
344597	application/epub+zip	http://www.gutenberg.org/ebooks/43843.epub.images	2020-05-21 02:51:23.348676	ebooks/43843
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/43843.rdf	2020-06-11 01:36:35.051847	ebooks/43843
175282	application/zip	http://www.gutenberg.org/files/43844/43844-8.zip	2013-09-29 03:39:16	ebooks/43844
3383846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43844.kindle.images	2020-05-21 02:51:28.168631	ebooks/43844
878641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43844.kindle.noimages	2020-05-21 02:51:29.154641	ebooks/43844
20326	image/jpeg	http://www.gutenberg.org/cache/epub/43844/pg43844.cover.medium.jpg	2020-05-21 02:51:29.200587	ebooks/43844
428403	text/plain	http://www.gutenberg.org/ebooks/43844.txt.utf-8	2020-05-21 02:51:25.98364	ebooks/43844
1469065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43844/43844-h.zip	2013-09-29 03:39:16	ebooks/43844
3197	image/jpeg	http://www.gutenberg.org/cache/epub/43844/pg43844.cover.small.jpg	2020-05-21 02:51:29.179581	ebooks/43844
1489934	application/epub+zip	http://www.gutenberg.org/ebooks/43844.epub.images	2020-05-21 02:51:26.499637	ebooks/43844
175119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43844/43844.zip	2013-09-29 03:39:16	ebooks/43844
235501	application/epub+zip	http://www.gutenberg.org/ebooks/43844.epub.noimages	2020-05-21 02:51:26.772631	ebooks/43844
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/43844.rdf	2020-06-11 01:36:35.078846	ebooks/43844
477867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43844/43844-h/43844-h.htm	2013-09-29 03:39:14	ebooks/43844
428306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43844/43844-8.txt	2013-09-29 03:39:12	ebooks/43844
428307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43844/43844.txt	2013-09-29 03:39:12	ebooks/43844
154024	application/epub+zip	http://www.gutenberg.org/ebooks/43845.epub.noimages	2020-05-21 02:51:29.928586	ebooks/43845
418496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43845.kindle.noimages	2020-05-21 02:51:34.965719	ebooks/43845
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/43845.rdf	2020-06-11 01:36:35.104847	ebooks/43845
1916118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43845.kindle.images	2020-05-21 02:51:34.524784	ebooks/43845
989163	application/zip	http://www.gutenberg.org/files/43845/43845-h.zip	2013-09-29 07:07:48	ebooks/43845
3677	image/jpeg	http://www.gutenberg.org/cache/epub/43845/pg43845.cover.small.jpg	2020-05-21 02:51:34.991746	ebooks/43845
76857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43845/43845-8.txt	2013-09-29 07:07:46	ebooks/43845
32337	application/zip	http://www.gutenberg.org/files/43845/43845-8.zip	2013-09-29 07:07:48	ebooks/43845
32317	application/zip	http://www.gutenberg.org/files/43845/43845.zip	2013-09-29 07:07:48	ebooks/43845
101858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43845/43845-h/43845-h.htm	2013-09-29 07:07:46	ebooks/43845
24344	image/jpeg	http://www.gutenberg.org/cache/epub/43845/pg43845.cover.medium.jpg	2020-05-21 02:51:35.015722	ebooks/43845
594902	application/epub+zip	http://www.gutenberg.org/ebooks/43845.epub.images	2020-05-21 02:51:29.738587	ebooks/43845
76847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43845/43845.txt	2013-09-29 07:07:46	ebooks/43845
76827	text/plain	http://www.gutenberg.org/ebooks/43845.txt.utf-8	2020-05-21 02:51:29.314586	ebooks/43845
222120	application/zip	http://www.gutenberg.org/files/43846/43846-h.zip	2013-09-29 06:07:50	ebooks/43846
81940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43846/43846-h/43846-h.htm	2013-09-29 06:07:48	ebooks/43846
233887	application/epub+zip	http://www.gutenberg.org/ebooks/43846.epub.images	2020-05-21 02:51:35.363709	ebooks/43846
2654	image/jpeg	http://www.gutenberg.org/cache/epub/43846/pg43846.cover.small.jpg	2020-05-21 02:51:36.317693	ebooks/43846
19609	image/jpeg	http://www.gutenberg.org/cache/epub/43846/pg43846.cover.medium.jpg	2020-05-21 02:51:36.338709	ebooks/43846
341739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43846.kindle.noimages	2020-05-21 02:51:36.295698	ebooks/43846
540799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43846.kindle.images	2020-05-21 02:51:35.9537	ebooks/43846
70206	text/plain	http://www.gutenberg.org/ebooks/43846.txt.utf-8	2020-05-21 02:51:35.117713	ebooks/43846
70227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43846/43846.txt	2013-09-29 06:07:48	ebooks/43846
125867	application/epub+zip	http://www.gutenberg.org/ebooks/43846.epub.noimages	2020-05-21 02:51:35.545708	ebooks/43846
27787	application/zip	http://www.gutenberg.org/files/43846/43846.zip	2013-09-29 06:07:50	ebooks/43846
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/43846.rdf	2020-06-11 01:36:35.130887	ebooks/43846
70236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43846/43846-8.txt	2013-09-29 06:07:48	ebooks/43846
27808	application/zip	http://www.gutenberg.org/files/43846/43846-8.zip	2013-09-29 06:07:50	ebooks/43846
1187167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43847/43847-h/43847-h.htm	2013-09-29 12:03:08	ebooks/43847
312027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43847/43847.zip	2013-09-29 12:05:08	ebooks/43847
811712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43847/43847.txt	2013-09-29 12:04:10	ebooks/43847
14799	image/jpeg	http://www.gutenberg.org/cache/epub/43847/pg43847.cover.medium.jpg	2020-05-21 02:51:44.837872	ebooks/43847
410426	application/epub+zip	http://www.gutenberg.org/ebooks/43847.epub.noimages	2020-05-21 02:51:38.502669	ebooks/43847
811644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43847/43847-8.txt	2013-09-29 12:04:10	ebooks/43847
1725658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43847.kindle.noimages	2020-05-21 02:51:44.431596	ebooks/43847
312365	application/zip	http://www.gutenberg.org/files/43847/43847-8.zip	2013-09-29 12:05:08	ebooks/43847
3556	image/jpeg	http://www.gutenberg.org/cache/epub/43847/pg43847.cover.small.jpg	2020-05-21 02:51:44.64063	ebooks/43847
410426	application/epub+zip	http://www.gutenberg.org/ebooks/43847.epub.images	2020-05-21 02:51:37.718691	ebooks/43847
811274	text/plain; charset=utf-8	http://www.gutenberg.org/files/43847/43847-0.txt	2013-09-29 12:03:04	ebooks/43847
16483	application/rdf+xml	http://www.gutenberg.org/ebooks/43847.rdf	2020-06-11 01:36:35.159919	ebooks/43847
315197	application/zip	http://www.gutenberg.org/files/43847/43847-0.zip	2013-09-29 12:05:08	ebooks/43847
1725666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43847.kindle.images	2020-05-21 02:51:41.480632	ebooks/43847
366229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43847/43847-h.zip	2013-09-29 12:05:08	ebooks/43847
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/43848.rdf	2020-06-11 01:36:35.185846	ebooks/43848
554464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43848/43848-h/43848-h.htm	2013-09-30 01:55:44	ebooks/43848
188342	text/plain; charset=utf-8	http://www.gutenberg.org/files/43848/43848-0.zip	2013-09-30 01:55:46	ebooks/43848
1008983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43848.kindle.images	2020-05-21 02:51:47.848857	ebooks/43848
186486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43848/43848-8.zip	2013-09-30 01:55:46	ebooks/43848
7908	image/jpeg	http://www.gutenberg.org/cache/epub/43848/pg43848.cover.medium.jpg	2020-05-21 02:51:49.260823	ebooks/43848
1007251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43848.kindle.noimages	2020-05-21 02:51:49.162817	ebooks/43848
257279	application/epub+zip	http://www.gutenberg.org/ebooks/43848.epub.images	2020-05-21 02:51:45.915877	ebooks/43848
220519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43848/43848-h.zip	2013-09-30 01:55:46	ebooks/43848
487951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43848/43848-8.txt	2013-09-30 01:55:42	ebooks/43848
1881	image/jpeg	http://www.gutenberg.org/cache/epub/43848/pg43848.cover.small.jpg	2020-05-21 02:51:49.213822	ebooks/43848
256335	application/epub+zip	http://www.gutenberg.org/ebooks/43848.epub.noimages	2020-05-21 02:51:46.54994	ebooks/43848
500816	text/plain; charset=utf-8	http://www.gutenberg.org/files/43848/43848-0.txt	2013-09-30 01:55:36	ebooks/43848
1457954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43849.kindle.noimages	2020-05-21 02:51:54.372769	ebooks/43849
12724	image/jpeg	http://www.gutenberg.org/cache/epub/43849/pg43849.cover.medium.jpg	2020-05-21 02:51:54.566746	ebooks/43849
700514	text/plain	http://www.gutenberg.org/ebooks/43849.txt.utf-8	2020-05-21 02:51:49.423817	ebooks/43849
422640	application/epub+zip	http://www.gutenberg.org/ebooks/43849.epub.images	2020-05-21 02:51:50.277824	ebooks/43849
1512176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43849.kindle.images	2020-05-21 02:51:52.588793	ebooks/43849
398054	application/epub+zip	http://www.gutenberg.org/ebooks/43849.epub.noimages	2020-05-21 02:51:50.74581	ebooks/43849
685827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43849/43849-8.txt	2013-09-30 02:00:32	ebooks/43849
2266	image/jpeg	http://www.gutenberg.org/cache/epub/43849/pg43849.cover.small.jpg	2020-05-21 02:51:54.471758	ebooks/43849
399488	application/zip	http://www.gutenberg.org/files/43849/43849-h.zip	2013-09-30 02:00:36	ebooks/43849
261398	application/zip	http://www.gutenberg.org/files/43849/43849-8.zip	2013-09-30 02:00:36	ebooks/43849
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/43849.rdf	2020-06-11 01:36:35.210843	ebooks/43849
802041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43849/43849-h/43849-h.htm	2013-09-30 02:00:36	ebooks/43849
76970	application/epub+zip	http://www.gutenberg.org/ebooks/4385.epub.images	2020-06-02 23:40:35.967149	ebooks/4385
316639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4385.kindle.noimages	2020-06-02 23:40:36.898152	ebooks/4385
316646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4385.kindle.images	2020-06-02 23:40:36.517135	ebooks/4385
56019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4385/4385.zip	2012-08-17 12:33:20	ebooks/4385
3412	image/jpeg	http://www.gutenberg.org/cache/epub/4385/pg4385.cover.small.jpg	2020-06-02 23:40:36.926136	ebooks/4385
76971	application/epub+zip	http://www.gutenberg.org/ebooks/4385.epub.noimages	2020-06-02 23:40:36.138169	ebooks/4385
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/4385.rdf	2020-06-11 01:03:38.266192	ebooks/4385
154019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4385/4385.txt	2012-08-17 12:31:22	ebooks/4385
162492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4385/4385-h/4385-h.htm	2009-07-26 12:44:32	ebooks/4385
153991	text/plain	http://www.gutenberg.org/ebooks/4385.txt.utf-8	2020-06-02 23:40:35.772158	ebooks/4385
57099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4385/4385-h.zip	2009-07-26 12:50:36	ebooks/4385
12853	image/jpeg	http://www.gutenberg.org/cache/epub/4385/pg4385.cover.medium.jpg	2020-06-02 23:40:36.953126	ebooks/4385
602559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43850.kindle.images	2020-05-21 02:51:59.621685	ebooks/43850
145255	application/epub+zip	http://www.gutenberg.org/ebooks/43850.epub.images	2020-05-21 02:51:58.835701	ebooks/43850
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/43850.rdf	2020-06-11 01:36:35.235843	ebooks/43850
116234	application/zip	http://www.gutenberg.org/files/43850/43850-8.zip	2013-09-30 02:16:44	ebooks/43850
4563	image/jpeg	http://www.gutenberg.org/cache/epub/43850/pg43850.cover.small.jpg	2020-05-21 02:52:00.291696	ebooks/43850
145254	application/epub+zip	http://www.gutenberg.org/ebooks/43850.epub.noimages	2020-05-21 02:51:58.991719	ebooks/43850
296643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43850/43850-8.txt	2013-09-30 02:16:40	ebooks/43850
310863	text/plain	http://www.gutenberg.org/ebooks/43850.txt.utf-8	2020-05-21 02:51:58.35572	ebooks/43850
309613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43850/43850-h/43850-h.htm	2013-09-30 02:16:44	ebooks/43850
118564	application/zip	http://www.gutenberg.org/files/43850/43850-h.zip	2013-09-30 02:16:44	ebooks/43850
20767	image/jpeg	http://www.gutenberg.org/cache/epub/43850/pg43850.cover.medium.jpg	2020-05-21 02:52:00.322695	ebooks/43850
602554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43850.kindle.noimages	2020-05-21 02:52:00.260711	ebooks/43850
1152546	text/plain; charset=utf-8	http://www.gutenberg.org/files/43851/43851-0.txt	2013-09-30 07:37:08	ebooks/43851
7136	image/jpeg	http://www.gutenberg.org/cache/epub/43851/pg43851.cover.medium.jpg	2020-05-21 02:52:08.495585	ebooks/43851
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/43851.rdf	2020-06-11 01:36:35.262854	ebooks/43851
1123739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43851/43851-8.txt	2013-09-30 07:37:26	ebooks/43851
2294234	application/zip	http://www.gutenberg.org/files/43851/43851-h.zip	2013-09-30 07:37:32	ebooks/43851
440470	text/plain; charset=utf-8	http://www.gutenberg.org/files/43851/43851-0.zip	2013-09-30 07:37:30	ebooks/43851
539843	application/epub+zip	http://www.gutenberg.org/ebooks/43851.epub.noimages	2020-05-21 02:52:03.079668	ebooks/43851
436233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43851/43851-8.zip	2013-09-30 07:37:30	ebooks/43851
1844	image/jpeg	http://www.gutenberg.org/cache/epub/43851/pg43851.cover.small.jpg	2020-05-21 02:52:08.456581	ebooks/43851
1919256	application/epub+zip	http://www.gutenberg.org/ebooks/43851.epub.images	2020-05-21 02:52:02.441693	ebooks/43851
4802152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43851.kindle.images	2020-05-21 02:52:06.121595	ebooks/43851
1196422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43851/43851-h/43851-h.htm	2013-09-30 07:37:10	ebooks/43851
2107375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43851.kindle.noimages	2020-05-21 02:52:08.411575	ebooks/43851
248672	text/plain	http://www.gutenberg.org/ebooks/43852.txt.utf-8	2020-05-21 02:52:08.625593	ebooks/43852
184513	application/epub+zip	http://www.gutenberg.org/ebooks/43852.epub.noimages	2020-05-21 02:52:09.705754	ebooks/43852
248689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43852/43852-8.txt	2013-09-30 09:58:20	ebooks/43852
90040	application/zip	http://www.gutenberg.org/files/43852/43852-8.zip	2013-09-30 09:58:22	ebooks/43852
300959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43852/43852-h/43852-h.htm	2013-09-30 09:58:20	ebooks/43852
26009	image/jpeg	http://www.gutenberg.org/cache/epub/43852/pg43852.cover.medium.jpg	2020-05-21 02:52:11.622725	ebooks/43852
652187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43852.kindle.noimages	2020-05-21 02:52:11.535726	ebooks/43852
1341376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43852.kindle.images	2020-05-21 02:52:10.63576	ebooks/43852
530650	application/epub+zip	http://www.gutenberg.org/ebooks/43852.epub.images	2020-05-21 02:52:09.315756	ebooks/43852
248687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43852/43852.txt	2013-09-30 09:58:20	ebooks/43852
515563	application/zip	http://www.gutenberg.org/files/43852/43852-h.zip	2013-09-30 09:58:22	ebooks/43852
15885	application/rdf+xml	http://www.gutenberg.org/ebooks/43852.rdf	2020-06-11 01:36:35.290843	ebooks/43852
3840	image/jpeg	http://www.gutenberg.org/cache/epub/43852/pg43852.cover.small.jpg	2020-05-21 02:52:11.581748	ebooks/43852
89996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43852/43852.zip	2013-09-30 09:58:22	ebooks/43852
205822	application/epub+zip	http://www.gutenberg.org/ebooks/43853.epub.images	2020-05-21 02:52:12.543712	ebooks/43853
115185	application/zip	http://www.gutenberg.org/files/43853/43853.zip	2013-09-30 08:43:00	ebooks/43853
191155	text/html; charset=utf-8	http://www.gutenberg.org/files/43853/43853-h.zip	2013-09-30 08:43:00	ebooks/43853
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/43853.rdf	2020-06-11 01:36:35.320027	ebooks/43853
168276	application/epub+zip	http://www.gutenberg.org/ebooks/43853.epub.noimages	2020-05-21 02:52:13.263717	ebooks/43853
299475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43853/43853.txt	2013-09-30 08:42:36	ebooks/43853
642254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43853.kindle.noimages	2020-05-21 02:52:15.240689	ebooks/43853
356613	text/html; charset=utf-8	http://www.gutenberg.org/files/43853/43853-h/43853-h.htm	2013-09-30 08:42:02	ebooks/43853
2179	image/jpeg	http://www.gutenberg.org/cache/epub/43853/pg43853.cover.small.jpg	2020-05-21 02:52:15.272685	ebooks/43853
116264	application/zip	http://www.gutenberg.org/files/43853/43853-0.zip	2013-09-30 08:43:00	ebooks/43853
307818	text/plain; charset=utf-8	http://www.gutenberg.org/files/43853/43853-0.txt	2013-09-30 08:42:00	ebooks/43853
716568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43853.kindle.images	2020-05-21 02:52:14.270696	ebooks/43853
16359	image/jpeg	http://www.gutenberg.org/cache/epub/43853/pg43853.cover.medium.jpg	2020-05-21 02:52:15.299706	ebooks/43853
332185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43854/43854-h/43854-h.htm	2013-09-30 10:15:26	ebooks/43854
2943	image/jpeg	http://www.gutenberg.org/cache/epub/43854/pg43854.cover.small.jpg	2020-05-21 02:52:19.383629	ebooks/43854
3373830	application/epub+zip	http://www.gutenberg.org/ebooks/43854.epub.images	2020-05-21 02:52:16.05373	ebooks/43854
111794	application/zip	http://www.gutenberg.org/files/43854/43854-8.zip	2013-09-30 10:15:28	ebooks/43854
298128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43854/43854.txt	2013-09-30 10:15:26	ebooks/43854
244655	application/epub+zip	http://www.gutenberg.org/ebooks/43854.epub.noimages	2020-05-21 02:52:16.39868	ebooks/43854
3354656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43854/43854-h.zip	2013-09-30 10:15:28	ebooks/43854
111770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43854/43854.zip	2013-09-30 10:15:28	ebooks/43854
298104	text/plain	http://www.gutenberg.org/ebooks/43854.txt.utf-8	2020-05-21 02:52:15.418676	ebooks/43854
15893	application/rdf+xml	http://www.gutenberg.org/ebooks/43854.rdf	2020-06-11 01:36:35.349026	ebooks/43854
18308	image/jpeg	http://www.gutenberg.org/cache/epub/43854/pg43854.cover.medium.jpg	2020-05-21 02:52:19.417626	ebooks/43854
298134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43854/43854-8.txt	2013-09-30 10:15:26	ebooks/43854
757807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43854.kindle.noimages	2020-05-21 02:52:19.345643	ebooks/43854
7008778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43854.kindle.images	2020-05-21 02:52:18.483635	ebooks/43854
41215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43855/43855.txt	2013-09-30 17:24:22	ebooks/43855
41187	text/plain	http://www.gutenberg.org/ebooks/43855.txt.utf-8	2020-05-21 02:52:19.532635	ebooks/43855
773514	application/zip	http://www.gutenberg.org/files/43855/43855-h.zip	2013-09-30 17:24:24	ebooks/43855
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/43855.rdf	2020-06-11 01:36:35.373043	ebooks/43855
1949	image/jpeg	http://www.gutenberg.org/cache/epub/43855/pg43855.cover.small.jpg	2020-05-21 02:52:20.754613	ebooks/43855
1628588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43855.kindle.images	2020-05-21 02:52:20.492632	ebooks/43855
7813	image/jpeg	http://www.gutenberg.org/cache/epub/43855/pg43855.cover.medium.jpg	2020-05-21 02:52:20.772621	ebooks/43855
156673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43855.kindle.noimages	2020-05-21 02:52:20.734616	ebooks/43855
52071	text/html; charset=us-ascii	http://www.gutenberg.org/files/43855/43855-h/43855-h.htm	2013-09-30 17:24:22	ebooks/43855
783054	application/epub+zip	http://www.gutenberg.org/ebooks/43855.epub.images	2020-05-21 02:52:19.797617	ebooks/43855
15920	application/zip	http://www.gutenberg.org/files/43855/43855.zip	2013-09-30 17:24:22	ebooks/43855
46511	application/epub+zip	http://www.gutenberg.org/ebooks/43855.epub.noimages	2020-05-21 02:52:19.987643	ebooks/43855
284708	application/epub+zip	http://www.gutenberg.org/ebooks/43856.epub.noimages	2020-05-21 02:52:21.730618	ebooks/43856
387919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43856/43856.txt	2013-09-30 17:26:14	ebooks/43856
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/43856.rdf	2020-06-11 01:36:35.399035	ebooks/43856
4032	image/jpeg	http://www.gutenberg.org/cache/epub/43856/pg43856.cover.small.jpg	2020-05-21 02:52:23.997863	ebooks/43856
976216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43856.kindle.noimages	2020-05-21 02:52:23.962872	ebooks/43856
434366	text/html; charset=us-ascii	http://www.gutenberg.org/files/43856/43856-h/43856-h.htm	2013-09-30 17:26:14	ebooks/43856
421804	text/html; charset=us-ascii	http://www.gutenberg.org/files/43856/43856-h.zip	2013-09-30 17:26:14	ebooks/43856
400274	application/epub+zip	http://www.gutenberg.org/ebooks/43856.epub.images	2020-05-21 02:52:21.405614	ebooks/43856
145431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43856/43856.zip	2013-09-30 17:26:14	ebooks/43856
30297	image/jpeg	http://www.gutenberg.org/cache/epub/43856/pg43856.cover.medium.jpg	2020-05-21 02:52:24.030868	ebooks/43856
1209306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43856.kindle.images	2020-05-21 02:52:22.890582	ebooks/43856
387891	text/plain	http://www.gutenberg.org/ebooks/43856.txt.utf-8	2020-05-21 02:52:20.872629	ebooks/43856
361388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43857.kindle.images	2020-05-21 02:52:25.526843	ebooks/43857
96981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43857/43857.txt	2013-10-01 03:49:40	ebooks/43857
96552	text/plain	http://www.gutenberg.org/ebooks/43857.txt.utf-8	2020-05-21 02:52:24.146861	ebooks/43857
24260	image/jpeg	http://www.gutenberg.org/cache/epub/43857/pg43857.cover.medium.jpg	2020-05-21 02:52:26.215835	ebooks/43857
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/43857.rdf	2020-06-11 01:36:35.427026	ebooks/43857
96461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43857/43857-8.txt	2013-10-01 03:49:42	ebooks/43857
150687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43857/43857-h/43857-h.htm	2013-10-01 03:49:24	ebooks/43857
62255	application/epub+zip	http://www.gutenberg.org/ebooks/43857.epub.noimages	2020-05-21 02:52:24.920855	ebooks/43857
295309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43857.kindle.noimages	2020-05-21 02:52:26.124838	ebooks/43857
31085	application/zip	http://www.gutenberg.org/files/43857/43857.zip	2013-10-01 03:50:48	ebooks/43857
63469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43857/43857-h.zip	2013-10-01 03:50:48	ebooks/43857
107342	application/epub+zip	http://www.gutenberg.org/ebooks/43857.epub.images	2020-05-21 02:52:24.62387	ebooks/43857
4403	image/jpeg	http://www.gutenberg.org/cache/epub/43857/pg43857.cover.small.jpg	2020-05-21 02:52:26.171833	ebooks/43857
30997	application/zip	http://www.gutenberg.org/files/43857/43857-8.zip	2013-10-01 03:50:48	ebooks/43857
2425848	application/epub+zip	http://www.gutenberg.org/ebooks/43858.epub.images	2020-05-21 02:52:26.98186	ebooks/43858
392626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43858.kindle.noimages	2020-05-21 02:52:30.187783	ebooks/43858
103145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43858/43858.txt	2013-10-01 03:53:18	ebooks/43858
137065	text/html; charset=utf-8	http://www.gutenberg.org/files/43858/43858-h/43858-h.htm	2013-10-01 03:53:18	ebooks/43858
37916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43858/43858-8.zip	2013-10-01 03:53:26	ebooks/43858
3210	image/jpeg	http://www.gutenberg.org/cache/epub/43858/pg43858.cover.small.jpg	2020-05-21 02:52:30.228781	ebooks/43858
21155	image/jpeg	http://www.gutenberg.org/cache/epub/43858/pg43858.cover.medium.jpg	2020-05-21 02:52:30.262788	ebooks/43858
103164	text/plain	http://www.gutenberg.org/ebooks/43858.txt.utf-8	2020-05-21 02:52:26.368837	ebooks/43858
37870	application/zip	http://www.gutenberg.org/files/43858/43858.zip	2013-10-01 03:53:26	ebooks/43858
2245057	text/html; charset=utf-8	http://www.gutenberg.org/files/43858/43858-h.zip	2013-10-01 03:53:26	ebooks/43858
108242	application/epub+zip	http://www.gutenberg.org/ebooks/43858.epub.noimages	2020-05-21 02:52:27.14985	ebooks/43858
16385	application/rdf+xml	http://www.gutenberg.org/ebooks/43858.rdf	2020-06-11 01:36:35.45608	ebooks/43858
4938196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43858.kindle.images	2020-05-21 02:52:29.667801	ebooks/43858
103067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43858/43858-8.txt	2013-10-01 03:53:18	ebooks/43858
724062	text/html; charset=utf-8	http://www.gutenberg.org/files/43859/43859-h/43859-h.htm	2013-10-01 06:30:52	ebooks/43859
323120	application/epub+zip	http://www.gutenberg.org/ebooks/43859.epub.images	2020-05-21 02:52:31.22979	ebooks/43859
1247188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43859.kindle.images	2020-05-21 02:52:33.720738	ebooks/43859
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/43859.rdf	2020-06-11 01:36:35.480026	ebooks/43859
2901	image/jpeg	http://www.gutenberg.org/cache/epub/43859/pg43859.cover.small.jpg	2020-05-21 02:52:35.750717	ebooks/43859
294160	application/zip	http://www.gutenberg.org/files/43859/43859-h.zip	2013-10-01 06:31:46	ebooks/43859
1247184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43859.kindle.noimages	2020-05-21 02:52:35.613721	ebooks/43859
17986	image/jpeg	http://www.gutenberg.org/cache/epub/43859/pg43859.cover.medium.jpg	2020-05-21 02:52:35.875716	ebooks/43859
323120	application/epub+zip	http://www.gutenberg.org/ebooks/43859.epub.noimages	2020-05-21 02:52:31.837783	ebooks/43859
217889	text/plain; charset=utf-8	http://www.gutenberg.org/files/43859/43859-0.zip	2013-10-01 06:31:46	ebooks/43859
602403	text/plain; charset=utf-8	http://www.gutenberg.org/files/43859/43859-0.txt	2013-10-01 06:30:38	ebooks/43859
125168	application/zip	http://www.gutenberg.org/files/4386/4386.zip	2010-01-07 08:47:20	ebooks/4386
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/4386.rdf	2020-06-11 01:03:38.291188	ebooks/4386
129255	application/zip	http://www.gutenberg.org/files/4386/4386-h.zip	2013-02-06 06:02:18	ebooks/4386
583485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4386.kindle.images	2020-06-02 23:40:38.142118	ebooks/4386
352306	text/html; charset=us-ascii	http://www.gutenberg.org/files/4386/4386-h/4386-h.htm	2013-02-06 06:02:18	ebooks/4386
144821	application/epub+zip	http://www.gutenberg.org/ebooks/4386.epub.images	2020-06-02 23:40:37.353136	ebooks/4386
144821	application/epub+zip	http://www.gutenberg.org/ebooks/4386.epub.noimages	2020-06-02 23:40:37.508136	ebooks/4386
2584	image/jpeg	http://www.gutenberg.org/cache/epub/4386/pg4386.cover.small.jpg	2020-06-02 23:40:38.803114	ebooks/4386
9342	image/jpeg	http://www.gutenberg.org/cache/epub/4386/pg4386.cover.medium.jpg	2020-06-02 23:40:38.828114	ebooks/4386
583481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4386.kindle.noimages	2020-06-02 23:40:38.776114	ebooks/4386
322453	text/plain	http://www.gutenberg.org/ebooks/4386.txt.utf-8	2020-06-02 23:40:37.07015	ebooks/4386
322481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4386/4386.txt	2010-01-07 08:45:00	ebooks/4386
634351	text/plain; charset=utf-8	http://www.gutenberg.org/files/43860/43860-0.txt	2013-10-01 06:38:30	ebooks/43860
18058	image/jpeg	http://www.gutenberg.org/cache/epub/43860/pg43860.cover.medium.jpg	2020-05-21 02:52:42.187627	ebooks/43860
1305342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43860.kindle.images	2020-05-21 02:52:39.818698	ebooks/43860
336618	application/epub+zip	http://www.gutenberg.org/ebooks/43860.epub.images	2020-05-21 02:52:37.098735	ebooks/43860
226016	application/zip	http://www.gutenberg.org/files/43860/43860-0.zip	2013-10-01 06:38:34	ebooks/43860
336619	application/epub+zip	http://www.gutenberg.org/ebooks/43860.epub.noimages	2020-05-21 02:52:37.768697	ebooks/43860
2918	image/jpeg	http://www.gutenberg.org/cache/epub/43860/pg43860.cover.small.jpg	2020-05-21 02:52:42.051669	ebooks/43860
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/43860.rdf	2020-06-11 01:36:35.504034	ebooks/43860
1305339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43860.kindle.noimages	2020-05-21 02:52:41.90263	ebooks/43860
303118	text/html; charset=utf-8	http://www.gutenberg.org/files/43860/43860-h.zip	2013-10-01 06:38:34	ebooks/43860
765207	text/html; charset=utf-8	http://www.gutenberg.org/files/43860/43860-h/43860-h.htm	2013-10-01 06:38:34	ebooks/43860
97418	application/zip	http://www.gutenberg.org/files/43861/43861-h.zip	2013-10-01 10:32:22	ebooks/43861
400270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43861.kindle.noimages	2020-05-21 02:52:44.331602	ebooks/43861
2366	image/jpeg	http://www.gutenberg.org/cache/epub/43861/pg43861.cover.small.jpg	2020-05-21 02:52:44.357605	ebooks/43861
107245	application/epub+zip	http://www.gutenberg.org/ebooks/43861.epub.images	2020-05-21 02:52:42.903625	ebooks/43861
406607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43861.kindle.images	2020-05-21 02:52:43.751608	ebooks/43861
160051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43861/43861-8.txt	2013-10-01 10:30:58	ebooks/43861
61801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43861/43861-8.zip	2013-10-01 10:32:22	ebooks/43861
104772	application/epub+zip	http://www.gutenberg.org/ebooks/43861.epub.noimages	2020-05-21 02:52:43.159624	ebooks/43861
161956	text/plain	http://www.gutenberg.org/ebooks/43861.txt.utf-8	2020-05-21 02:52:42.518634	ebooks/43861
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/43861.rdf	2020-06-11 01:36:35.529032	ebooks/43861
10299	image/jpeg	http://www.gutenberg.org/cache/epub/43861/pg43861.cover.medium.jpg	2020-05-21 02:52:44.380618	ebooks/43861
186262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43861/43861-h/43861-h.htm	2013-10-01 10:31:08	ebooks/43861
1989764	application/zip	http://www.gutenberg.org/files/43862/43862-h.zip	2013-10-01 10:44:52	ebooks/43862
3705897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43862.kindle.images	2020-05-21 02:52:49.985746	ebooks/43862
145203	text/x-rst	http://www.gutenberg.org/files/43862/43862-rst/43862-rst.rst	2013-10-01 10:45:46	ebooks/43862
59150	application/zip	http://www.gutenberg.org/files/43862/43862.zip	2013-10-01 10:45:46	ebooks/43862
217140	application/pdf	http://www.gutenberg.org/ebooks/43862.pdf.noimages	2020-05-21 02:52:54.724677	ebooks/43862
158197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43862/43862-8.txt	2013-10-01 10:45:40	ebooks/43862
15791	image/jpeg	http://www.gutenberg.org/cache/epub/43862/pg43862.cover.medium.jpg	2020-05-21 02:52:51.281706	ebooks/43862
159432	text/plain; charset=utf-8	http://www.gutenberg.org/files/43862/43862-0.txt	2013-10-01 10:45:34	ebooks/43862
508287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43862.kindle.noimages	2020-05-21 02:52:50.632719	ebooks/43862
2680	image/jpeg	http://www.gutenberg.org/cache/epub/43862/pg43862.cover.small.jpg	2020-05-21 02:52:51.006728	ebooks/43862
158195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43862/43862.txt	2013-10-01 10:45:46	ebooks/43862
172671	application/epub+zip	http://www.gutenberg.org/ebooks/43862.epub.noimages	2020-05-21 02:52:48.557773	ebooks/43862
145203	text/x-rst	http://www.gutenberg.org/ebooks/43862.rst.gen	2020-05-21 02:52:45.566616	ebooks/43862
20247	application/rdf+xml	http://www.gutenberg.org/ebooks/43862.rdf	2020-06-11 01:36:35.564023	ebooks/43862
223289	text/html; charset=utf-8	http://www.gutenberg.org/files/43862/43862-h/43862-h.html	2013-10-01 10:44:52	ebooks/43862
2143632	application/pdf	http://www.gutenberg.org/ebooks/43862.pdf.images	2020-05-21 02:52:53.00972	ebooks/43862
59437	text/plain; charset=utf-8	http://www.gutenberg.org/files/43862/43862-0.zip	2013-10-01 10:45:34	ebooks/43862
59166	application/zip	http://www.gutenberg.org/files/43862/43862-8.zip	2013-10-01 10:45:40	ebooks/43862
2002869	application/epub+zip	http://www.gutenberg.org/ebooks/43862.epub.images	2020-05-21 02:52:47.086573	ebooks/43862
1975263	text/x-rst	http://www.gutenberg.org/files/43862/43862-rst.zip	2013-10-01 10:45:48	ebooks/43862
228379	application/zip	http://www.gutenberg.org/files/43863/43863-8.zip	2013-10-01 12:01:40	ebooks/43863
228327	application/zip	http://www.gutenberg.org/files/43863/43863.zip	2013-10-01 12:01:40	ebooks/43863
15619	image/jpeg	http://www.gutenberg.org/cache/epub/43863/pg43863.cover.medium.jpg	2020-05-21 02:53:04.491832	ebooks/43863
575132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43863/43863.txt	2013-10-01 12:01:32	ebooks/43863
740646	text/html; charset=utf-8	http://www.gutenberg.org/files/43863/43863-h/43863-h.htm	2013-10-01 12:01:32	ebooks/43863
345422	application/epub+zip	http://www.gutenberg.org/ebooks/43863.epub.noimages	2020-05-21 02:52:57.662647	ebooks/43863
575114	text/plain	http://www.gutenberg.org/ebooks/43863.txt.utf-8	2020-05-21 02:52:55.381652	ebooks/43863
1278240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43863.kindle.noimages	2020-05-21 02:53:04.192854	ebooks/43863
6600022	application/zip	http://www.gutenberg.org/files/43863/43863-h.zip	2013-10-01 12:01:42	ebooks/43863
575126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43863/43863-8.txt	2013-10-01 12:01:32	ebooks/43863
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/43863.rdf	2020-06-11 01:36:35.590037	ebooks/43863
5910625	application/epub+zip	http://www.gutenberg.org/ebooks/43863.epub.images	2020-05-21 02:52:56.937643	ebooks/43863
2504	image/jpeg	http://www.gutenberg.org/cache/epub/43863/pg43863.cover.small.jpg	2020-05-21 02:53:04.346835	ebooks/43863
12386555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43863.kindle.images	2020-05-21 02:53:02.249864	ebooks/43863
2922	image/jpeg	http://www.gutenberg.org/cache/epub/43864/pg43864.cover.small.jpg	2020-05-21 02:53:06.959812	ebooks/43864
246742	application/epub+zip	http://www.gutenberg.org/ebooks/43864.epub.noimages	2020-05-21 02:53:05.334829	ebooks/43864
370119	text/html; charset=utf-8	http://www.gutenberg.org/files/43864/43864-h/43864-h.htm	2013-10-01 15:55:36	ebooks/43864
817458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43864.kindle.noimages	2020-05-21 02:53:06.930813	ebooks/43864
326290	application/zip	http://www.gutenberg.org/files/43864/43864-h.zip	2013-10-01 15:57:58	ebooks/43864
115809	application/zip	http://www.gutenberg.org/files/43864/43864-0.zip	2013-10-01 15:57:58	ebooks/43864
21354	image/jpeg	http://www.gutenberg.org/cache/epub/43864/pg43864.cover.medium.jpg	2020-05-21 02:53:06.987801	ebooks/43864
958510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43864.kindle.images	2020-05-21 02:53:06.133814	ebooks/43864
115375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43864/43864.zip	2013-10-01 15:57:58	ebooks/43864
339470	application/epub+zip	http://www.gutenberg.org/ebooks/43864.epub.images	2020-05-21 02:53:05.091839	ebooks/43864
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/43864.rdf	2020-06-11 01:36:35.61606	ebooks/43864
358020	text/plain; charset=utf-8	http://www.gutenberg.org/files/43864/43864-0.txt	2013-10-01 15:55:32	ebooks/43864
354408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43864/43864.txt	2013-10-01 15:57:10	ebooks/43864
425959	text/plain; charset=utf-8	http://www.gutenberg.org/files/43865/43865-0.txt	2013-10-01 18:42:04	ebooks/43865
497819	text/html; charset=utf-8	http://www.gutenberg.org/files/43865/43865-h/43865-h.htm	2013-10-01 18:42:08	ebooks/43865
420043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43865/43865-8.txt	2013-10-01 18:43:08	ebooks/43865
166954	application/zip	http://www.gutenberg.org/files/43865/43865-8.zip	2013-10-01 18:43:44	ebooks/43865
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/43865.rdf	2020-06-11 01:36:35.645075	ebooks/43865
167931	text/plain; charset=utf-8	http://www.gutenberg.org/files/43865/43865-0.zip	2013-10-01 18:43:44	ebooks/43865
900836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43865.kindle.noimages	2020-05-21 02:53:14.281711	ebooks/43865
18858522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43865.kindle.images	2020-05-21 02:53:13.062741	ebooks/43865
1947	image/jpeg	http://www.gutenberg.org/cache/epub/43865/pg43865.cover.small.jpg	2020-05-21 02:53:14.347702	ebooks/43865
12274	image/jpeg	http://www.gutenberg.org/cache/epub/43865/pg43865.cover.medium.jpg	2020-05-21 02:53:14.409707	ebooks/43865
238232	application/epub+zip	http://www.gutenberg.org/ebooks/43865.epub.noimages	2020-05-21 02:53:08.804804	ebooks/43865
166871	application/zip	http://www.gutenberg.org/files/43865/43865.zip	2013-10-01 18:43:44	ebooks/43865
10891466	text/html; charset=utf-8	http://www.gutenberg.org/files/43865/43865-h.zip	2013-10-01 18:43:46	ebooks/43865
420063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43865/43865.txt	2013-10-01 18:43:08	ebooks/43865
10357918	application/epub+zip	http://www.gutenberg.org/ebooks/43865.epub.images	2020-05-21 02:53:08.455786	ebooks/43865
11971477	application/epub+zip	http://www.gutenberg.org/ebooks/43866.epub.images	2020-05-21 02:53:15.894748	ebooks/43866
151819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43866/43866-8.zip	2013-10-01 18:47:40	ebooks/43866
16393	application/rdf+xml	http://www.gutenberg.org/ebooks/43866.rdf	2020-06-11 01:36:35.674061	ebooks/43866
379273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43866/43866-8.txt	2013-10-01 18:46:16	ebooks/43866
12026087	application/zip	http://www.gutenberg.org/files/43866/43866-h.zip	2013-10-01 18:47:40	ebooks/43866
11868	image/jpeg	http://www.gutenberg.org/cache/epub/43866/pg43866.cover.medium.jpg	2020-05-21 02:53:22.541612	ebooks/43866
224649	application/epub+zip	http://www.gutenberg.org/ebooks/43866.epub.noimages	2020-05-21 02:53:16.239699	ebooks/43866
21228175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43866.kindle.images	2020-05-21 02:53:21.165615	ebooks/43866
849711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43866.kindle.noimages	2020-05-21 02:53:22.394653	ebooks/43866
1976	image/jpeg	http://www.gutenberg.org/cache/epub/43866/pg43866.cover.small.jpg	2020-05-21 02:53:22.471628	ebooks/43866
385168	text/plain; charset=utf-8	http://www.gutenberg.org/files/43866/43866-0.txt	2013-10-01 18:45:16	ebooks/43866
468164	text/html; charset=utf-8	http://www.gutenberg.org/files/43866/43866-h/43866-h.htm	2013-10-01 18:45:20	ebooks/43866
152612	text/plain; charset=utf-8	http://www.gutenberg.org/files/43866/43866-0.zip	2013-10-01 18:47:40	ebooks/43866
379276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43866/43866.txt	2013-10-01 18:46:16	ebooks/43866
151778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43866/43866.zip	2013-10-01 18:47:38	ebooks/43866
7796088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43867.kindle.images	2020-05-21 02:53:27.551731	ebooks/43867
446816	text/html; charset=utf-8	http://www.gutenberg.org/files/43867/43867-h/43867-h.htm	2013-10-02 03:55:36	ebooks/43867
982198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43867.kindle.noimages	2020-05-21 02:53:28.778724	ebooks/43867
381669	text/plain; charset=utf-8	http://www.gutenberg.org/files/43867/43867-0.txt	2013-10-02 03:55:34	ebooks/43867
381235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43867/43867-8.txt	2013-10-02 03:55:52	ebooks/43867
381237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43867/43867.txt	2013-10-02 03:55:52	ebooks/43867
298342	application/epub+zip	http://www.gutenberg.org/ebooks/43867.epub.noimages	2020-05-21 02:53:24.52458	ebooks/43867
131381	text/plain; charset=utf-8	http://www.gutenberg.org/files/43867/43867-0.zip	2013-10-02 03:55:56	ebooks/43867
131119	application/zip	http://www.gutenberg.org/files/43867/43867.zip	2013-10-02 03:55:56	ebooks/43867
4085618	text/html; charset=utf-8	http://www.gutenberg.org/files/43867/43867-h.zip	2013-10-02 03:55:56	ebooks/43867
131169	application/zip	http://www.gutenberg.org/files/43867/43867-8.zip	2013-10-02 03:55:56	ebooks/43867
3956096	application/epub+zip	http://www.gutenberg.org/ebooks/43867.epub.images	2020-05-21 02:53:23.895589	ebooks/43867
2942	image/jpeg	http://www.gutenberg.org/cache/epub/43867/pg43867.cover.small.jpg	2020-05-21 02:53:28.855719	ebooks/43867
24991	image/jpeg	http://www.gutenberg.org/cache/epub/43867/pg43867.cover.medium.jpg	2020-05-21 02:53:28.925722	ebooks/43867
15981	application/rdf+xml	http://www.gutenberg.org/ebooks/43867.rdf	2020-06-11 01:36:35.703043	ebooks/43867
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/43868.rdf	2020-06-11 01:36:35.728025	ebooks/43868
1104125	text/html; charset=utf-8	http://www.gutenberg.org/files/43868/43868-h.zip	2013-10-02 06:53:00	ebooks/43868
4770712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43868.kindle.noimages	2020-05-21 02:53:47.000789	ebooks/43868
897689	application/zip	http://www.gutenberg.org/files/43868/43868-0.zip	2013-10-02 06:53:00	ebooks/43868
2420793	text/plain; charset=utf-8	http://www.gutenberg.org/files/43868/43868-0.txt	2013-10-02 06:52:56	ebooks/43868
4770252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43868.kindle.images	2020-05-21 02:53:40.177867	ebooks/43868
9362	image/jpeg	http://www.gutenberg.org/cache/epub/43868/pg43868.cover.medium.jpg	2020-05-21 02:53:47.858763	ebooks/43868
1549	image/jpeg	http://www.gutenberg.org/cache/epub/43868/pg43868.cover.small.jpg	2020-05-21 02:53:47.39778	ebooks/43868
3005847	text/html; charset=utf-8	http://www.gutenberg.org/files/43868/43868-h/43868-h.htm	2013-10-02 06:53:00	ebooks/43868
1155360	application/epub+zip	http://www.gutenberg.org/ebooks/43868.epub.images	2020-05-21 02:53:31.811682	ebooks/43868
1155360	application/epub+zip	http://www.gutenberg.org/ebooks/43868.epub.noimages	2020-05-21 02:53:33.363679	ebooks/43868
6553421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43869.kindle.images	2020-05-21 02:54:00.413636	ebooks/43869
920836	application/zip	http://www.gutenberg.org/files/43869/43869-0.zip	2013-10-02 07:10:24	ebooks/43869
2529777	text/plain; charset=utf-8	http://www.gutenberg.org/files/43869/43869-0.txt	2013-10-02 07:10:18	ebooks/43869
3023226	text/html; charset=utf-8	http://www.gutenberg.org/files/43869/43869-h/43869-h.htm	2013-10-02 07:10:22	ebooks/43869
4816082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43869.kindle.noimages	2020-05-21 02:54:07.102726	ebooks/43869
2738112	application/zip	http://www.gutenberg.org/files/43869/43869-h.zip	2013-10-02 07:10:24	ebooks/43869
1169508	application/epub+zip	http://www.gutenberg.org/ebooks/43869.epub.noimages	2020-05-21 02:53:53.488704	ebooks/43869
2198923	application/epub+zip	http://www.gutenberg.org/ebooks/43869.epub.images	2020-05-21 02:53:51.684729	ebooks/43869
10328	image/jpeg	http://www.gutenberg.org/cache/epub/43869/pg43869.cover.medium.jpg	2020-05-21 02:54:08.093701	ebooks/43869
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/43869.rdf	2020-06-11 01:36:35.750055	ebooks/43869
1725	image/jpeg	http://www.gutenberg.org/cache/epub/43869/pg43869.cover.small.jpg	2020-05-21 02:54:07.561718	ebooks/43869
14455	image/jpeg	http://www.gutenberg.org/cache/epub/4387/pg4387.cover.medium.jpg	2020-06-02 23:40:40.151102	ebooks/4387
96155	application/epub+zip	http://www.gutenberg.org/ebooks/4387.epub.images	2020-06-02 23:40:39.152098	ebooks/4387
123153	text/plain; charset=utf-8	http://www.gutenberg.org/files/4387/4387-0.txt	2019-08-05 13:00:12	ebooks/4387
88575	text/html	http://www.gutenberg.org/files/4387/4387-h.zip	2019-08-05 13:03:01	ebooks/4387
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/4387.rdf	2020-06-11 01:03:38.315181	ebooks/4387
326993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4387.kindle.noimages	2020-06-02 23:40:40.116102	ebooks/4387
48396	text/plain; charset=utf-8	http://www.gutenberg.org/files/4387/4387-0.zip	2019-08-05 13:03:01	ebooks/4387
135212	text/html	http://www.gutenberg.org/files/4387/4387-h/4387-h.htm	2019-08-05 12:57:25	ebooks/4387
96155	application/epub+zip	http://www.gutenberg.org/ebooks/4387.epub.noimages	2020-06-02 23:40:39.335103	ebooks/4387
2828	image/jpeg	http://www.gutenberg.org/cache/epub/4387/pg4387.cover.small.jpg	2020-06-02 23:40:40.134093	ebooks/4387
327005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4387.kindle.images	2020-06-02 23:40:39.727098	ebooks/4387
695721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43870.kindle.images	2020-05-21 02:54:10.320681	ebooks/43870
180573	application/epub+zip	http://www.gutenberg.org/ebooks/43870.epub.noimages	2020-05-21 02:54:09.560719	ebooks/43870
278029	application/epub+zip	http://www.gutenberg.org/ebooks/43870.epub.images	2020-05-21 02:54:09.255701	ebooks/43870
263459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43870/43870-h.zip	2013-10-02 08:16:08	ebooks/43870
241461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43870/43870-h/43870-h.htm	2013-10-02 08:16:08	ebooks/43870
172261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43870/43870-8.txt	2013-10-02 08:16:08	ebooks/43870
172230	text/plain	http://www.gutenberg.org/ebooks/43870.txt.utf-8	2020-05-21 02:54:08.768697	ebooks/43870
55787	application/zip	http://www.gutenberg.org/files/43870/43870.zip	2013-10-02 08:16:08	ebooks/43870
15095	image/jpeg	http://www.gutenberg.org/cache/epub/43870/pg43870.cover.medium.jpg	2020-05-21 02:54:11.310678	ebooks/43870
2671	image/jpeg	http://www.gutenberg.org/cache/epub/43870/pg43870.cover.small.jpg	2020-05-21 02:54:11.275717	ebooks/43870
55806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43870/43870-8.zip	2013-10-02 08:16:08	ebooks/43870
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/43870.rdf	2020-06-11 01:36:35.778031	ebooks/43870
536217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43870.kindle.noimages	2020-05-21 02:54:11.060719	ebooks/43870
172254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43870/43870.txt	2013-10-02 08:16:08	ebooks/43870
1496794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43871.kindle.noimages	2020-05-21 02:54:18.071573	ebooks/43871
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/43871.rdf	2020-06-11 01:36:35.804029	ebooks/43871
2003134	application/epub+zip	http://www.gutenberg.org/ebooks/43871.epub.images	2020-05-21 02:54:13.043653	ebooks/43871
4650100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43871.kindle.images	2020-05-21 02:54:16.118602	ebooks/43871
10340	image/jpeg	http://www.gutenberg.org/cache/epub/43871/pg43871.cover.medium.jpg	2020-05-21 02:54:18.22558	ebooks/43871
721208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43871/43871-8.txt	2013-10-02 08:24:48	ebooks/43871
2600954	text/html; charset=utf-8	http://www.gutenberg.org/files/43871/43871-h.zip	2013-10-02 08:24:52	ebooks/43871
754875	text/plain; charset=utf-8	http://www.gutenberg.org/files/43871/43871-0.txt	2013-10-02 08:24:32	ebooks/43871
868272	text/html; charset=utf-8	http://www.gutenberg.org/files/43871/43871-h/43871-h.htm	2013-10-02 08:24:36	ebooks/43871
386144	application/epub+zip	http://www.gutenberg.org/ebooks/43871.epub.noimages	2020-05-21 02:54:13.613629	ebooks/43871
276531	text/plain; charset=utf-8	http://www.gutenberg.org/files/43871/43871-0.zip	2013-10-02 08:24:52	ebooks/43871
2007	image/jpeg	http://www.gutenberg.org/cache/epub/43871/pg43871.cover.small.jpg	2020-05-21 02:54:18.152575	ebooks/43871
270980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43871/43871-8.zip	2013-10-02 08:24:52	ebooks/43871
206346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43872/43872.txt	2013-10-02 11:20:36	ebooks/43872
3294288	text/html; charset=utf-8	http://www.gutenberg.org/files/43872/43872-h.zip	2013-10-02 11:19:42	ebooks/43872
11706	image/jpeg	http://www.gutenberg.org/cache/epub/43872/pg43872.cover.medium.jpg	2020-05-21 02:54:25.868767	ebooks/43872
630209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43872.kindle.noimages	2020-05-21 02:54:25.316777	ebooks/43872
193324	text/x-rst	http://www.gutenberg.org/ebooks/43872.rst.gen	2020-05-21 02:54:19.339866	ebooks/43872
207063	text/plain; charset=utf-8	http://www.gutenberg.org/files/43872/43872-0.txt	2013-10-02 11:20:26	ebooks/43872
74502	application/zip	http://www.gutenberg.org/files/43872/43872.zip	2013-10-02 11:20:36	ebooks/43872
74650	text/plain; charset=utf-8	http://www.gutenberg.org/files/43872/43872-0.zip	2013-10-02 11:20:26	ebooks/43872
2004	image/jpeg	http://www.gutenberg.org/cache/epub/43872/pg43872.cover.small.jpg	2020-05-21 02:54:25.59677	ebooks/43872
2969869	application/epub+zip	http://www.gutenberg.org/ebooks/43872.epub.images	2020-05-21 02:54:21.436844	ebooks/43872
5710293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43872.kindle.images	2020-05-21 02:54:24.652807	ebooks/43872
20387	application/rdf+xml	http://www.gutenberg.org/ebooks/43872.rdf	2020-06-11 01:36:35.840046	ebooks/43872
223765	application/epub+zip	http://www.gutenberg.org/ebooks/43872.epub.noimages	2020-05-21 02:54:22.802823	ebooks/43872
3488286	application/pdf	http://www.gutenberg.org/ebooks/43872.pdf.images	2020-05-21 02:54:27.612785	ebooks/43872
265774	application/pdf	http://www.gutenberg.org/ebooks/43872.pdf.noimages	2020-05-21 02:54:29.165721	ebooks/43872
74517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43872/43872-8.zip	2013-10-02 11:20:32	ebooks/43872
193324	text/x-rst	http://www.gutenberg.org/files/43872/43872-rst/43872-rst.rst	2013-10-02 11:20:38	ebooks/43872
206348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43872/43872-8.txt	2013-10-02 11:20:32	ebooks/43872
258148	text/html; charset=utf-8	http://www.gutenberg.org/files/43872/43872-h/43872-h.html	2013-10-02 11:19:42	ebooks/43872
3280224	text/x-rst	http://www.gutenberg.org/files/43872/43872-rst.zip	2013-10-02 11:20:38	ebooks/43872
245033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43873/43873-h/43873-h.htm	2013-10-02 13:05:30	ebooks/43873
2392	image/jpeg	http://www.gutenberg.org/cache/epub/43873/pg43873.cover.small.jpg	2020-05-21 02:54:33.313678	ebooks/43873
145482	application/epub+zip	http://www.gutenberg.org/ebooks/43873.epub.noimages	2020-05-21 02:54:31.399692	ebooks/43873
79449	application/zip	http://www.gutenberg.org/files/43873/43873.zip	2013-10-02 13:05:30	ebooks/43873
1701364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43873/43873-h.zip	2013-10-02 13:05:32	ebooks/43873
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/43873.rdf	2020-06-11 01:36:35.868021	ebooks/43873
494722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43873.kindle.noimages	2020-05-21 02:54:33.28368	ebooks/43873
205593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43873/43873-8.txt	2013-10-02 13:05:28	ebooks/43873
1450454	application/epub+zip	http://www.gutenberg.org/ebooks/43873.epub.images	2020-05-21 02:54:30.971738	ebooks/43873
13905	image/jpeg	http://www.gutenberg.org/cache/epub/43873/pg43873.cover.medium.jpg	2020-05-21 02:54:33.338678	ebooks/43873
205644	text/plain	http://www.gutenberg.org/ebooks/43873.txt.utf-8	2020-05-21 02:54:29.796727	ebooks/43873
3092366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43873.kindle.images	2020-05-21 02:54:32.59568	ebooks/43873
205590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43873/43873.txt	2013-10-02 13:05:28	ebooks/43873
79549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43873/43873-8.zip	2013-10-02 13:05:30	ebooks/43873
101911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43874/43874-8.zip	2013-10-02 15:24:48	ebooks/43874
20182	image/jpeg	http://www.gutenberg.org/cache/epub/43874/pg43874.cover.medium.jpg	2020-05-21 02:54:36.169639	ebooks/43874
1932717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43874.kindle.images	2020-05-21 02:54:35.405649	ebooks/43874
903223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43874/43874-h.zip	2013-10-02 15:24:48	ebooks/43874
101878	application/zip	http://www.gutenberg.org/files/43874/43874.zip	2013-10-02 15:24:48	ebooks/43874
291130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43874/43874-h/43874-h.htm	2013-10-02 15:22:42	ebooks/43874
691949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43874.kindle.noimages	2020-05-21 02:54:36.10364	ebooks/43874
215499	application/epub+zip	http://www.gutenberg.org/ebooks/43874.epub.noimages	2020-05-21 02:54:34.377679	ebooks/43874
262349	text/plain	http://www.gutenberg.org/ebooks/43874.txt.utf-8	2020-05-21 02:54:33.452697	ebooks/43874
262395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43874/43874.txt	2013-10-02 15:24:34	ebooks/43874
837447	application/epub+zip	http://www.gutenberg.org/ebooks/43874.epub.images	2020-05-21 02:54:34.011743	ebooks/43874
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/43874.rdf	2020-06-11 01:36:35.89402	ebooks/43874
2213	image/jpeg	http://www.gutenberg.org/cache/epub/43874/pg43874.cover.small.jpg	2020-05-21 02:54:36.137647	ebooks/43874
262347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43874/43874-8.txt	2013-10-02 15:22:42	ebooks/43874
264049	application/epub+zip	http://www.gutenberg.org/ebooks/43875.epub.noimages	2020-05-21 02:54:37.099651	ebooks/43875
338655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43875/43875-8.txt	2013-10-02 15:25:56	ebooks/43875
33419	image/jpeg	http://www.gutenberg.org/cache/epub/43875/pg43875.cover.medium.jpg	2020-05-21 02:54:39.094611	ebooks/43875
338658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43875/43875.txt	2013-10-02 15:28:14	ebooks/43875
1063354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43875.kindle.images	2020-05-21 02:54:38.089606	ebooks/43875
127088	application/zip	http://www.gutenberg.org/files/43875/43875.zip	2013-10-02 15:28:30	ebooks/43875
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/43875.rdf	2020-06-11 01:36:35.920034	ebooks/43875
4616	image/jpeg	http://www.gutenberg.org/cache/epub/43875/pg43875.cover.small.jpg	2020-05-21 02:54:39.06561	ebooks/43875
882553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43875.kindle.noimages	2020-05-21 02:54:39.033615	ebooks/43875
384336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43875/43875-h.zip	2013-10-02 15:28:30	ebooks/43875
377343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43875/43875-h/43875-h.htm	2013-10-02 15:25:56	ebooks/43875
338635	text/plain	http://www.gutenberg.org/ebooks/43875.txt.utf-8	2020-05-21 02:54:36.285663	ebooks/43875
350994	application/epub+zip	http://www.gutenberg.org/ebooks/43875.epub.images	2020-05-21 02:54:36.783659	ebooks/43875
127115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43875/43875-8.zip	2013-10-02 15:28:30	ebooks/43875
4298	image/jpeg	http://www.gutenberg.org/cache/epub/43876/pg43876.cover.medium.jpg	2020-05-21 02:54:44.130743	ebooks/43876
1661677	application/zip	http://www.gutenberg.org/files/43876/43876-h.zip	2013-10-03 05:41:30	ebooks/43876
2966703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43876.kindle.images	2020-05-21 02:54:43.121747	ebooks/43876
1677805	application/epub+zip	http://www.gutenberg.org/ebooks/43876.epub.images	2020-05-21 02:54:39.767653	ebooks/43876
382956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43876/43876-8.txt	2013-10-03 05:41:26	ebooks/43876
157730	application/epub+zip	http://www.gutenberg.org/ebooks/43876.epub.noimages	2020-05-21 02:54:40.04759	ebooks/43876
1165	image/jpeg	http://www.gutenberg.org/cache/epub/43876/pg43876.cover.small.jpg	2020-05-21 02:54:44.097741	ebooks/43876
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/43876.rdf	2020-06-11 01:36:35.948035	ebooks/43876
384249	text/plain	http://www.gutenberg.org/ebooks/43876.txt.utf-8	2020-05-21 02:54:39.21062	ebooks/43876
656724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43876.kindle.noimages	2020-05-21 02:54:44.06178	ebooks/43876
382965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43876/43876.txt	2013-10-03 05:41:26	ebooks/43876
411834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43876/43876-h/43876-h.htm	2013-10-03 05:41:26	ebooks/43876
129067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43876/43876-8.zip	2013-10-03 05:41:30	ebooks/43876
128794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43876/43876.zip	2013-10-03 05:41:30	ebooks/43876
783979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43877/43877-8.txt	2013-10-03 06:35:14	ebooks/43877
883500	text/html; charset=utf-8	http://www.gutenberg.org/files/43877/43877-h/43877-h.htm	2013-10-03 06:34:24	ebooks/43877
1444357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43877.kindle.noimages	2020-05-21 02:54:49.41666	ebooks/43877
784546	text/plain; charset=utf-8	http://www.gutenberg.org/files/43877/43877-0.txt	2013-10-03 06:34:08	ebooks/43877
3403437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43877.kindle.images	2020-05-21 02:54:47.672684	ebooks/43877
1545763	text/html; charset=utf-8	http://www.gutenberg.org/files/43877/43877-h.zip	2013-10-03 06:35:32	ebooks/43877
784241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43877/43877.txt	2013-10-03 06:35:14	ebooks/43877
290644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43877/43877.zip	2013-10-03 06:35:32	ebooks/43877
1620585	application/epub+zip	http://www.gutenberg.org/ebooks/43877.epub.images	2020-05-21 02:54:45.031733	ebooks/43877
1730	image/jpeg	http://www.gutenberg.org/cache/epub/43877/pg43877.cover.small.jpg	2020-05-21 02:54:49.483676	ebooks/43877
6118	image/jpeg	http://www.gutenberg.org/cache/epub/43877/pg43877.cover.medium.jpg	2020-05-21 02:54:49.546672	ebooks/43877
378301	application/epub+zip	http://www.gutenberg.org/ebooks/43877.epub.noimages	2020-05-21 02:54:45.634794	ebooks/43877
290907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43877/43877-8.zip	2013-10-03 06:35:32	ebooks/43877
16495	application/rdf+xml	http://www.gutenberg.org/ebooks/43877.rdf	2020-06-11 01:36:35.978018	ebooks/43877
291442	text/plain; charset=utf-8	http://www.gutenberg.org/files/43877/43877-0.zip	2013-10-03 06:35:32	ebooks/43877
459726	application/epub+zip	http://www.gutenberg.org/ebooks/43878.epub.images	2020-05-21 02:54:50.130669	ebooks/43878
683264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43878.kindle.noimages	2020-05-21 02:54:52.188638	ebooks/43878
359022	text/plain; charset=utf-8	http://www.gutenberg.org/files/43878/43878-0.txt	2013-10-03 06:47:50	ebooks/43878
429958	text/html; charset=utf-8	http://www.gutenberg.org/files/43878/43878-h.zip	2013-10-03 06:48:54	ebooks/43878
3005	image/jpeg	http://www.gutenberg.org/cache/epub/43878/pg43878.cover.small.jpg	2020-05-21 02:54:52.222624	ebooks/43878
1273446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43878.kindle.images	2020-05-21 02:54:51.362633	ebooks/43878
164144	application/epub+zip	http://www.gutenberg.org/ebooks/43878.epub.noimages	2020-05-21 02:54:50.437661	ebooks/43878
134068	text/plain; charset=utf-8	http://www.gutenberg.org/files/43878/43878-0.zip	2013-10-03 06:48:52	ebooks/43878
418352	text/html; charset=utf-8	http://www.gutenberg.org/files/43878/43878-h/43878-h.htm	2013-10-03 06:48:04	ebooks/43878
10631	image/jpeg	http://www.gutenberg.org/cache/epub/43878/pg43878.cover.medium.jpg	2020-05-21 02:54:52.25263	ebooks/43878
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/43878.rdf	2020-06-11 01:36:36.002024	ebooks/43878
2248	image/jpeg	http://www.gutenberg.org/cache/epub/43879/pg43879.cover.small.jpg	2020-05-21 02:55:00.865817	ebooks/43879
80053	text/plain; charset=utf-8	http://www.gutenberg.org/files/43879/43879-0.zip	2013-10-03 09:33:54	ebooks/43879
259377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43879/43879.txt	2013-10-03 09:33:10	ebooks/43879
258947	text/plain; charset=utf-8	http://www.gutenberg.org/files/43879/43879-0.txt	2013-10-03 09:32:24	ebooks/43879
193749	application/epub+zip	http://www.gutenberg.org/ebooks/43879.epub.noimages	2020-05-21 02:54:57.719894	ebooks/43879
720637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43879.kindle.noimages	2020-05-21 02:55:00.777819	ebooks/43879
80012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43879/43879-8.zip	2013-10-03 09:33:54	ebooks/43879
15027	image/jpeg	http://www.gutenberg.org/cache/epub/43879/pg43879.cover.medium.jpg	2020-05-21 02:55:00.946826	ebooks/43879
694905	application/zip	http://www.gutenberg.org/files/43879/43879-h.zip	2013-10-03 09:33:54	ebooks/43879
970883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43879.kindle.images	2020-05-21 02:54:59.273834	ebooks/43879
394943	application/epub+zip	http://www.gutenberg.org/ebooks/43879.epub.images	2020-05-21 02:54:56.758673	ebooks/43879
15956	application/rdf+xml	http://www.gutenberg.org/ebooks/43879.rdf	2020-06-11 01:36:36.031022	ebooks/43879
363286	text/html; charset=us-ascii	http://www.gutenberg.org/files/43879/43879-h/43879-h.htm	2013-10-03 09:32:26	ebooks/43879
79985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43879/43879.zip	2013-10-03 09:33:54	ebooks/43879
259378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43879/43879-8.txt	2013-10-03 09:33:10	ebooks/43879
191746	text/html	http://www.gutenberg.org/ebooks/4388.html.noimages	2020-06-02 23:40:40.404103	ebooks/4388
183667	text/plain	http://www.gutenberg.org/ebooks/4388.txt.utf-8	2020-06-02 23:40:40.244102	ebooks/4388
183697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4388/4388.txt	2015-04-05 12:29:48	ebooks/4388
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/4388.rdf	2020-06-11 01:03:38.340183	ebooks/4388
191746	text/html	http://www.gutenberg.org/ebooks/4388.html.images	2020-06-02 23:40:40.351109	ebooks/4388
3341	image/jpeg	http://www.gutenberg.org/cache/epub/4388/pg4388.cover.small.jpg	2020-06-02 23:40:41.397073	ebooks/4388
379563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4388.kindle.images	2020-06-02 23:40:40.964097	ebooks/4388
70902	application/zip	http://www.gutenberg.org/files/4388/4388.zip	2015-04-05 12:30:10	ebooks/4388
14138	image/jpeg	http://www.gutenberg.org/cache/epub/4388/pg4388.cover.medium.jpg	2020-06-02 23:40:41.42107	ebooks/4388
97856	application/epub+zip	http://www.gutenberg.org/ebooks/4388.epub.noimages	2020-06-02 23:40:40.558098	ebooks/4388
379560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4388.kindle.noimages	2020-06-02 23:40:41.372071	ebooks/4388
97855	application/epub+zip	http://www.gutenberg.org/ebooks/4388.epub.images	2020-06-02 23:40:40.500086	ebooks/4388
16219	application/rdf+xml	http://www.gutenberg.org/ebooks/43880.rdf	2020-06-11 01:36:36.064019	ebooks/43880
774408	application/epub+zip	http://www.gutenberg.org/ebooks/43880.epub.images	2020-05-21 02:55:03.233791	ebooks/43880
1918412	text/html; charset=utf-8	http://www.gutenberg.org/files/43880/43880-h/43880-h.htm	2013-10-03 18:54:28	ebooks/43880
1584723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43880/43880-8.txt	2013-10-03 18:55:02	ebooks/43880
10192	image/jpeg	http://www.gutenberg.org/cache/epub/43880/pg43880.cover.medium.jpg	2020-05-21 02:55:13.893653	ebooks/43880
1972	image/jpeg	http://www.gutenberg.org/cache/epub/43880/pg43880.cover.small.jpg	2020-05-21 02:55:13.601678	ebooks/43880
705881	application/zip	http://www.gutenberg.org/files/43880/43880-h.zip	2013-10-03 18:59:24	ebooks/43880
3177294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43880.kindle.images	2020-05-21 02:55:08.833706	ebooks/43880
768727	application/epub+zip	http://www.gutenberg.org/ebooks/43880.epub.noimages	2020-05-21 02:55:04.340781	ebooks/43880
611368	application/zip	http://www.gutenberg.org/files/43880/43880-0.zip	2013-10-03 18:59:24	ebooks/43880
3166913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43880.kindle.noimages	2020-05-21 02:55:13.290655	ebooks/43880
608881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43880/43880.zip	2013-10-03 18:59:22	ebooks/43880
1584810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43880/43880.txt	2013-10-03 18:58:52	ebooks/43880
609326	application/zip	http://www.gutenberg.org/files/43880/43880-8.zip	2013-10-03 18:59:22	ebooks/43880
1594496	text/plain; charset=utf-8	http://www.gutenberg.org/files/43880/43880-0.txt	2013-10-03 18:54:22	ebooks/43880
1459891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43881/43881-8.txt	2013-10-03 18:57:10	ebooks/43881
701961	application/epub+zip	http://www.gutenberg.org/ebooks/43881.epub.images	2020-05-21 02:55:16.726641	ebooks/43881
696283	application/epub+zip	http://www.gutenberg.org/ebooks/43881.epub.noimages	2020-05-21 02:55:17.824606	ebooks/43881
1467257	text/plain; charset=utf-8	http://www.gutenberg.org/files/43881/43881-0.txt	2013-10-03 18:56:26	ebooks/43881
543622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43881/43881.zip	2013-10-03 18:57:56	ebooks/43881
1811352	text/html; charset=utf-8	http://www.gutenberg.org/files/43881/43881-h/43881-h.htm	2013-10-03 18:56:32	ebooks/43881
2925753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43881.kindle.images	2020-05-21 02:55:22.197731	ebooks/43881
16218	application/rdf+xml	http://www.gutenberg.org/ebooks/43881.rdf	2020-06-11 01:36:36.094019	ebooks/43881
9928	image/jpeg	http://www.gutenberg.org/cache/epub/43881/pg43881.cover.medium.jpg	2020-05-21 02:55:27.306685	ebooks/43881
543980	application/zip	http://www.gutenberg.org/files/43881/43881-8.zip	2013-10-03 18:57:58	ebooks/43881
2097	image/jpeg	http://www.gutenberg.org/cache/epub/43881/pg43881.cover.small.jpg	2020-05-21 02:55:26.879695	ebooks/43881
636170	text/html; charset=utf-8	http://www.gutenberg.org/files/43881/43881-h.zip	2013-10-03 18:57:58	ebooks/43881
545419	text/plain; charset=utf-8	http://www.gutenberg.org/files/43881/43881-0.zip	2013-10-03 18:57:58	ebooks/43881
1459957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43881/43881.txt	2013-10-03 18:57:10	ebooks/43881
2915787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43881.kindle.noimages	2020-05-21 02:55:26.571697	ebooks/43881
33366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43882/43882.zip	2013-10-04 05:37:00	ebooks/43882
106179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43882/43882-h/43882-h.htm	2013-10-04 05:37:00	ebooks/43882
3677	image/jpeg	http://www.gutenberg.org/cache/epub/43882/pg43882.cover.small.jpg	2020-05-21 02:55:36.271871	ebooks/43882
24344	image/jpeg	http://www.gutenberg.org/cache/epub/43882/pg43882.cover.medium.jpg	2020-05-21 02:55:36.296852	ebooks/43882
79709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43882/43882-8.txt	2013-10-04 05:37:00	ebooks/43882
1485704	application/epub+zip	http://www.gutenberg.org/ebooks/43882.epub.images	2020-05-21 02:55:30.092663	ebooks/43882
33393	application/zip	http://www.gutenberg.org/files/43882/43882-8.zip	2013-10-04 05:37:00	ebooks/43882
79700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43882/43882.txt	2013-10-04 05:37:00	ebooks/43882
422158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43882.kindle.noimages	2020-05-21 02:55:36.244883	ebooks/43882
1793732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43882/43882-h.zip	2013-10-04 05:37:00	ebooks/43882
155086	application/epub+zip	http://www.gutenberg.org/ebooks/43882.epub.noimages	2020-05-21 02:55:30.307627	ebooks/43882
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/43882.rdf	2020-06-11 01:36:36.126027	ebooks/43882
79685	text/plain	http://www.gutenberg.org/ebooks/43882.txt.utf-8	2020-05-21 02:55:27.949678	ebooks/43882
3488742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43882.kindle.images	2020-05-21 02:55:35.795873	ebooks/43882
2282	image/jpeg	http://www.gutenberg.org/cache/epub/43883/pg43883.cover.small.jpg	2020-05-21 02:55:37.519839	ebooks/43883
92215	application/epub+zip	http://www.gutenberg.org/ebooks/43883.epub.noimages	2020-05-21 02:55:36.753865	ebooks/43883
38578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43883/43883-h/43883-h.htm	2013-10-04 05:47:00	ebooks/43883
32465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43883/43883.txt	2013-10-04 05:47:00	ebooks/43883
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/43883.rdf	2020-06-11 01:36:36.158016	ebooks/43883
358316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43883/43883-h.zip	2013-10-04 05:47:02	ebooks/43883
13196	image/jpeg	http://www.gutenberg.org/cache/epub/43883/pg43883.cover.medium.jpg	2020-05-21 02:55:37.541832	ebooks/43883
239103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43883.kindle.noimages	2020-05-21 02:55:37.496846	ebooks/43883
12199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43883/43883.zip	2013-10-04 05:47:02	ebooks/43883
368848	application/epub+zip	http://www.gutenberg.org/ebooks/43883.epub.images	2020-05-21 02:55:36.606888	ebooks/43883
12229	application/zip	http://www.gutenberg.org/files/43883/43883-8.zip	2013-10-04 05:47:02	ebooks/43883
755504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43883.kindle.images	2020-05-21 02:55:37.219841	ebooks/43883
32460	text/plain	http://www.gutenberg.org/ebooks/43883.txt.utf-8	2020-05-21 02:55:36.40386	ebooks/43883
32474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43883/43883-8.txt	2013-10-04 05:47:00	ebooks/43883
784310	text/html; charset=utf-8	http://www.gutenberg.org/files/43884/43884-h/43884-h.htm	2013-10-04 06:23:46	ebooks/43884
1289431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43884.kindle.noimages	2020-05-21 02:55:42.283789	ebooks/43884
3129	image/jpeg	http://www.gutenberg.org/cache/epub/43884/pg43884.cover.small.jpg	2020-05-21 02:55:42.37077	ebooks/43884
323815	application/epub+zip	http://www.gutenberg.org/ebooks/43884.epub.noimages	2020-05-21 02:55:38.772836	ebooks/43884
1040501	text/html; charset=utf-8	http://www.gutenberg.org/files/43884/43884-h.zip	2013-10-04 06:23:48	ebooks/43884
247541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43884/43884.zip	2013-10-04 06:23:48	ebooks/43884
19649	image/jpeg	http://www.gutenberg.org/cache/epub/43884/pg43884.cover.medium.jpg	2020-05-21 02:55:42.451771	ebooks/43884
713667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43884/43884.txt	2013-10-04 06:23:46	ebooks/43884
713670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43884/43884-8.txt	2013-10-04 06:23:46	ebooks/43884
1065455	application/epub+zip	http://www.gutenberg.org/ebooks/43884.epub.images	2020-05-21 02:55:38.406831	ebooks/43884
247571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43884/43884-8.zip	2013-10-04 06:23:48	ebooks/43884
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/43884.rdf	2020-06-11 01:36:36.185022	ebooks/43884
713648	text/plain	http://www.gutenberg.org/ebooks/43884.txt.utf-8	2020-05-21 02:55:37.64384	ebooks/43884
2769691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43884.kindle.images	2020-05-21 02:55:40.624793	ebooks/43884
42866	application/zip	http://www.gutenberg.org/files/43885/43885-8.zip	2013-10-04 15:34:20	ebooks/43885
112641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43885/43885.txt	2013-10-04 15:34:18	ebooks/43885
112651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43885/43885-8.txt	2013-10-04 15:34:18	ebooks/43885
15425	application/rdf+xml	http://www.gutenberg.org/ebooks/43885.rdf	2020-06-11 01:36:36.214086	ebooks/43885
567081	application/epub+zip	http://www.gutenberg.org/ebooks/43885.epub.images	2020-05-21 02:55:43.080804	ebooks/43885
1169281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43885.kindle.images	2020-05-21 02:55:44.018752	ebooks/43885
42851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43885/43885.zip	2013-10-04 15:34:18	ebooks/43885
590381	application/zip	http://www.gutenberg.org/files/43885/43885-h.zip	2013-10-04 15:34:20	ebooks/43885
3393	image/jpeg	http://www.gutenberg.org/cache/epub/43885/pg43885.cover.small.jpg	2020-05-21 02:55:44.551753	ebooks/43885
24362	image/jpeg	http://www.gutenberg.org/cache/epub/43885/pg43885.cover.medium.jpg	2020-05-21 02:55:44.578838	ebooks/43885
539240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43885.kindle.noimages	2020-05-21 02:55:44.524736	ebooks/43885
140294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43885/43885-h/43885-h.htm	2013-10-04 15:34:18	ebooks/43885
112619	text/plain	http://www.gutenberg.org/ebooks/43885.txt.utf-8	2020-05-21 02:55:42.673832	ebooks/43885
206180	application/epub+zip	http://www.gutenberg.org/ebooks/43885.epub.noimages	2020-05-21 02:55:43.365785	ebooks/43885
3401164	text/html; charset=us-ascii	http://www.gutenberg.org/files/43886/43886-h.zip	2013-10-04 15:36:10	ebooks/43886
185831	text/html; charset=us-ascii	http://www.gutenberg.org/files/43886/43886-h/43886-h.htm	2013-10-04 15:36:06	ebooks/43886
192013	application/epub+zip	http://www.gutenberg.org/ebooks/43886.epub.noimages	2020-05-21 02:55:45.659724	ebooks/43886
157161	text/plain	http://www.gutenberg.org/ebooks/43886.txt.utf-8	2020-05-21 02:55:44.684763	ebooks/43886
31372	image/jpeg	http://www.gutenberg.org/cache/epub/43886/pg43886.cover.medium.jpg	2020-05-21 02:55:47.738719	ebooks/43886
3364955	application/epub+zip	http://www.gutenberg.org/ebooks/43886.epub.images	2020-05-21 02:55:45.305772	ebooks/43886
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/43886.rdf	2020-06-11 01:36:36.24002	ebooks/43886
4632	image/jpeg	http://www.gutenberg.org/cache/epub/43886/pg43886.cover.small.jpg	2020-05-21 02:55:47.707723	ebooks/43886
157189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43886/43886.txt	2013-10-04 15:36:06	ebooks/43886
55191	application/zip	http://www.gutenberg.org/files/43886/43886.zip	2013-10-04 15:36:10	ebooks/43886
6906665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43886.kindle.images	2020-05-21 02:55:47.127719	ebooks/43886
566979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43886.kindle.noimages	2020-05-21 02:55:47.674715	ebooks/43886
247653	application/epub+zip	http://www.gutenberg.org/ebooks/43887.epub.noimages	2020-05-21 02:55:48.651716	ebooks/43887
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/43887.rdf	2020-06-11 01:36:36.27002	ebooks/43887
231920	text/html; charset=utf-8	http://www.gutenberg.org/files/43887/43887-h.zip	2013-10-04 15:41:20	ebooks/43887
1461	image/jpeg	http://www.gutenberg.org/cache/epub/43887/pg43887.cover.small.jpg	2020-05-21 02:55:50.973654	ebooks/43887
466229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43887/43887-8.txt	2013-10-04 15:40:42	ebooks/43887
466290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43887/43887.txt	2013-10-04 15:40:42	ebooks/43887
467419	text/plain; charset=utf-8	http://www.gutenberg.org/files/43887/43887-0.txt	2013-10-04 15:39:52	ebooks/43887
170164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43887/43887.zip	2013-10-04 15:41:20	ebooks/43887
522269	text/html; charset=utf-8	http://www.gutenberg.org/files/43887/43887-h/43887-h.htm	2013-10-04 15:39:54	ebooks/43887
938837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43887.kindle.noimages	2020-05-21 02:55:50.92866	ebooks/43887
170306	application/zip	http://www.gutenberg.org/files/43887/43887-8.zip	2013-10-04 15:41:20	ebooks/43887
170644	application/zip	http://www.gutenberg.org/files/43887/43887-0.zip	2013-10-04 15:41:20	ebooks/43887
951013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43887.kindle.images	2020-05-21 02:55:49.780685	ebooks/43887
10205	image/jpeg	http://www.gutenberg.org/cache/epub/43887/pg43887.cover.medium.jpg	2020-05-21 02:55:51.014661	ebooks/43887
254513	application/epub+zip	http://www.gutenberg.org/ebooks/43887.epub.images	2020-05-21 02:55:48.3937	ebooks/43887
364771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43888/43888-8.txt	2013-10-04 19:03:28	ebooks/43888
4362475	application/zip	http://www.gutenberg.org/files/43888/43888-h.zip	2013-10-04 19:03:34	ebooks/43888
1743	image/jpeg	http://www.gutenberg.org/cache/epub/43888/pg43888.cover.small.jpg	2020-05-21 02:55:55.295596	ebooks/43888
771248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43888.kindle.noimages	2020-05-21 02:55:55.253672	ebooks/43888
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/43888.rdf	2020-06-11 01:36:36.299032	ebooks/43888
142654	application/zip	http://www.gutenberg.org/files/43888/43888.zip	2013-10-04 19:03:32	ebooks/43888
207180	application/epub+zip	http://www.gutenberg.org/ebooks/43888.epub.noimages	2020-05-21 02:55:51.998642	ebooks/43888
9736	image/jpeg	http://www.gutenberg.org/cache/epub/43888/pg43888.cover.medium.jpg	2020-05-21 02:55:55.328614	ebooks/43888
8422994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43888.kindle.images	2020-05-21 02:55:54.349638	ebooks/43888
364772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43888/43888.txt	2013-10-04 19:03:28	ebooks/43888
142692	application/zip	http://www.gutenberg.org/files/43888/43888-8.zip	2013-10-04 19:03:32	ebooks/43888
404425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43888/43888-h/43888-h.htm	2013-10-04 19:03:30	ebooks/43888
4389070	application/epub+zip	http://www.gutenberg.org/ebooks/43888.epub.images	2020-05-21 02:55:51.758688	ebooks/43888
364760	text/plain	http://www.gutenberg.org/ebooks/43888.txt.utf-8	2020-05-21 02:55:51.167669	ebooks/43888
692638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43889.kindle.images	2020-05-21 02:55:56.943573	ebooks/43889
12524	image/jpeg	http://www.gutenberg.org/cache/epub/43889/pg43889.cover.medium.jpg	2020-05-21 02:55:57.84557	ebooks/43889
179753	application/epub+zip	http://www.gutenberg.org/ebooks/43889.epub.noimages	2020-05-21 02:55:56.104691	ebooks/43889
686517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43889.kindle.noimages	2020-05-21 02:55:57.796567	ebooks/43889
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/43889.rdf	2020-06-11 01:36:36.328028	ebooks/43889
182390	application/epub+zip	http://www.gutenberg.org/ebooks/43889.epub.images	2020-05-21 02:55:55.870631	ebooks/43889
2320	image/jpeg	http://www.gutenberg.org/cache/epub/43889/pg43889.cover.small.jpg	2020-05-21 02:55:57.821632	ebooks/43889
170133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43889/43889-h.zip	2013-10-05 02:11:50	ebooks/43889
119168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43889/43889-8.zip	2013-10-05 02:11:50	ebooks/43889
308253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43889/43889-8.txt	2013-10-05 02:11:46	ebooks/43889
314926	text/plain	http://www.gutenberg.org/ebooks/43889.txt.utf-8	2020-05-21 02:55:55.462613	ebooks/43889
343826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43889/43889-h/43889-h.htm	2013-10-05 02:11:50	ebooks/43889
3876	image/jpeg	http://www.gutenberg.org/cache/epub/4389/pg4389.cover.small.jpg	2020-06-02 23:40:46.763001	ebooks/4389
1046695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4389/4389.txt	2013-07-23 10:55:22	ebooks/4389
1053471	text/plain	http://www.gutenberg.org/ebooks/4389.txt.utf-8	2020-06-02 23:40:41.553069	ebooks/4389
458115	application/epub+zip	http://www.gutenberg.org/ebooks/4389.epub.images	2020-06-02 23:40:42.365072	ebooks/4389
412517	application/zip	http://www.gutenberg.org/files/4389/4389-0.zip	2018-03-16 02:13:18	ebooks/4389
1821979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4389.kindle.noimages	2020-06-02 23:40:46.720002	ebooks/4389
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/4389.rdf	2020-06-11 01:03:38.36918	ebooks/4389
429468	application/octet-stream	http://www.gutenberg.org/files/4389/4389-h.zip	2018-03-16 02:13:18	ebooks/4389
1220551	text/html	http://www.gutenberg.org/files/4389/4389-h/4389-h.htm	2018-03-16 02:12:46	ebooks/4389
1053504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4389/4389-0.txt	2018-03-16 02:12:32	ebooks/4389
458115	application/epub+zip	http://www.gutenberg.org/ebooks/4389.epub.noimages	2020-06-02 23:40:42.720066	ebooks/4389
13301	image/jpeg	http://www.gutenberg.org/cache/epub/4389/pg4389.cover.medium.jpg	2020-06-02 23:40:46.802	ebooks/4389
1821995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4389.kindle.images	2020-06-02 23:40:44.719027	ebooks/4389
411685	application/octet-stream	http://www.gutenberg.org/files/4389/4389.zip	2013-07-23 11:20:42	ebooks/4389
226784	application/zip	http://www.gutenberg.org/files/43890/43890-8.zip	2013-10-05 02:18:38	ebooks/43890
1091514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43890.kindle.noimages	2020-05-21 02:56:01.317736	ebooks/43890
4181	image/jpeg	http://www.gutenberg.org/cache/epub/43890/pg43890.cover.small.jpg	2020-05-21 02:56:01.344746	ebooks/43890
649309	text/html	http://www.gutenberg.org/ebooks/43890.html.noimages	2020-05-21 02:55:58.456603	ebooks/43890
273814	application/epub+zip	http://www.gutenberg.org/ebooks/43890.epub.noimages	2020-05-21 02:55:58.929565	ebooks/43890
1091522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43890.kindle.images	2020-05-21 02:56:00.124737	ebooks/43890
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/43890.rdf	2020-06-11 01:36:36.352018	ebooks/43890
273814	application/epub+zip	http://www.gutenberg.org/ebooks/43890.epub.images	2020-05-21 02:55:58.741582	ebooks/43890
575514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43890/43890-8.txt	2013-10-05 02:18:34	ebooks/43890
604573	text/plain	http://www.gutenberg.org/ebooks/43890.txt.utf-8	2020-05-21 02:55:57.964598	ebooks/43890
17054	image/jpeg	http://www.gutenberg.org/cache/epub/43890/pg43890.cover.medium.jpg	2020-05-21 02:56:01.368745	ebooks/43890
649309	text/html	http://www.gutenberg.org/ebooks/43890.html.images	2020-05-21 02:55:58.326563	ebooks/43890
97505	text/plain	http://www.gutenberg.org/ebooks/43891.txt.utf-8	2020-05-21 02:56:01.47879	ebooks/43891
96133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43891/43891-8.txt	2013-10-05 02:48:10	ebooks/43891
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/43891.rdf	2020-06-11 01:36:36.379023	ebooks/43891
2643	image/jpeg	http://www.gutenberg.org/cache/epub/43891/pg43891.cover.small.jpg	2020-05-21 02:56:04.084696	ebooks/43891
2049936	application/epub+zip	http://www.gutenberg.org/ebooks/43891.epub.images	2020-05-21 02:56:01.951715	ebooks/43891
146034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43891/43891-h/43891-h.htm	2013-10-05 02:48:12	ebooks/43891
13621	image/jpeg	http://www.gutenberg.org/cache/epub/43891/pg43891.cover.medium.jpg	2020-05-21 02:56:04.112709	ebooks/43891
4222326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43891.kindle.images	2020-05-21 02:56:03.568701	ebooks/43891
2014411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43891/43891-h.zip	2013-10-05 02:48:14	ebooks/43891
97590	application/epub+zip	http://www.gutenberg.org/ebooks/43891.epub.noimages	2020-05-21 02:56:02.213747	ebooks/43891
38105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43891/43891-8.zip	2013-10-05 02:48:14	ebooks/43891
324772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43891.kindle.noimages	2020-05-21 02:56:04.05569	ebooks/43891
309967	text/plain	http://www.gutenberg.org/ebooks/43892.txt.utf-8	2020-05-21 02:56:04.226722	ebooks/43892
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/43892.rdf	2020-06-11 01:36:36.405014	ebooks/43892
114255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43892/43892-8.zip	2013-10-05 04:55:10	ebooks/43892
178817	application/epub+zip	http://www.gutenberg.org/ebooks/43892.epub.images	2020-05-21 02:56:04.627712	ebooks/43892
673507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43892.kindle.images	2020-05-21 02:56:05.693688	ebooks/43892
668988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43892.kindle.noimages	2020-05-21 02:56:06.539657	ebooks/43892
10037	image/jpeg	http://www.gutenberg.org/cache/epub/43892/pg43892.cover.medium.jpg	2020-05-21 02:56:06.603674	ebooks/43892
176458	application/epub+zip	http://www.gutenberg.org/ebooks/43892.epub.noimages	2020-05-21 02:56:04.870671	ebooks/43892
338692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43892/43892-h/43892-h.htm	2013-10-05 04:55:10	ebooks/43892
158566	application/zip	http://www.gutenberg.org/files/43892/43892-h.zip	2013-10-05 04:55:10	ebooks/43892
304467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43892/43892-8.txt	2013-10-05 04:55:06	ebooks/43892
2435	image/jpeg	http://www.gutenberg.org/cache/epub/43892/pg43892.cover.small.jpg	2020-05-21 02:56:06.571665	ebooks/43892
162060	text/plain; charset=utf-8	http://www.gutenberg.org/files/43893/43893-0.zip	2013-10-05 05:41:48	ebooks/43893
781610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43893.kindle.noimages	2020-05-21 02:56:09.173616	ebooks/43893
418165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43893/43893.txt	2013-10-05 05:41:48	ebooks/43893
1909	image/jpeg	http://www.gutenberg.org/cache/epub/43893/pg43893.cover.small.jpg	2020-05-21 02:56:09.192638	ebooks/43893
454877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43893/43893-h/43893-h.htm	2013-10-05 05:41:48	ebooks/43893
418238	text/plain; charset=utf-8	http://www.gutenberg.org/files/43893/43893-0.txt	2013-10-05 05:41:44	ebooks/43893
202750	application/epub+zip	http://www.gutenberg.org/ebooks/43893.epub.noimages	2020-05-21 02:56:07.315652	ebooks/43893
190230	application/zip	http://www.gutenberg.org/files/43893/43893-h.zip	2013-10-05 05:41:48	ebooks/43893
418174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43893/43893-8.txt	2013-10-05 05:41:48	ebooks/43893
16660	application/rdf+xml	http://www.gutenberg.org/ebooks/43893.rdf	2020-06-11 01:36:36.434022	ebooks/43893
7853	image/jpeg	http://www.gutenberg.org/cache/epub/43893/pg43893.cover.medium.jpg	2020-05-21 02:56:09.208652	ebooks/43893
781618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43893.kindle.images	2020-05-21 02:56:08.241645	ebooks/43893
162003	application/zip	http://www.gutenberg.org/files/43893/43893-8.zip	2013-10-05 05:41:48	ebooks/43893
202750	application/epub+zip	http://www.gutenberg.org/ebooks/43893.epub.images	2020-05-21 02:56:07.062654	ebooks/43893
161924	application/zip	http://www.gutenberg.org/files/43893/43893.zip	2013-10-05 05:41:48	ebooks/43893
912948	text/plain	http://www.gutenberg.org/ebooks/43894.txt.utf-8	2020-05-21 02:56:09.332629	ebooks/43894
3823	image/jpeg	http://www.gutenberg.org/cache/epub/43894/pg43894.cover.small.jpg	2020-05-21 02:56:33.063639	ebooks/43894
1110336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43894/43894-h/43894-h.htm	2013-10-05 05:49:48	ebooks/43894
420429	application/epub+zip	http://www.gutenberg.org/ebooks/43894.epub.noimages	2020-05-21 02:56:17.649837	ebooks/43894
353820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43894/43894-8.zip	2013-10-05 05:50:04	ebooks/43894
20890344	application/epub+zip	http://www.gutenberg.org/ebooks/43894.epub.images	2020-05-21 02:56:14.920879	ebooks/43894
912123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43894/43894.txt	2013-10-05 05:49:48	ebooks/43894
352944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43894/43894.zip	2013-10-05 05:50:02	ebooks/43894
42317604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43894.kindle.images	2020-05-21 02:56:30.132642	ebooks/43894
911718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43894/43894-8.txt	2013-10-05 05:49:48	ebooks/43894
20446277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43894/43894-h.zip	2013-10-05 05:50:04	ebooks/43894
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/43894.rdf	2020-06-11 01:36:36.464023	ebooks/43894
16811	image/jpeg	http://www.gutenberg.org/cache/epub/43894/pg43894.cover.medium.jpg	2020-05-21 02:56:33.181613	ebooks/43894
1760117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43894.kindle.noimages	2020-05-21 02:56:32.935628	ebooks/43894
449559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43895/43895.txt	2013-10-05 05:57:22	ebooks/43895
251464	application/epub+zip	http://www.gutenberg.org/ebooks/43895.epub.noimages	2020-05-21 02:56:34.845629	ebooks/43895
2604237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43895.kindle.images	2020-05-21 02:56:36.306568	ebooks/43895
449564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43895/43895-8.txt	2013-10-05 05:57:22	ebooks/43895
1301625	application/epub+zip	http://www.gutenberg.org/ebooks/43895.epub.images	2020-05-21 02:56:34.334613	ebooks/43895
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/43895.rdf	2020-06-11 01:36:36.493022	ebooks/43895
449564	text/plain	http://www.gutenberg.org/ebooks/43895.txt.utf-8	2020-05-21 02:56:33.483613	ebooks/43895
548829	text/html; charset=utf-8	http://www.gutenberg.org/files/43895/43895-h/43895-h.htm	2013-10-05 05:57:22	ebooks/43895
917304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43895.kindle.noimages	2020-05-21 02:56:37.654555	ebooks/43895
163853	application/zip	http://www.gutenberg.org/files/43895/43895-8.zip	2013-10-05 05:57:22	ebooks/43895
163788	application/zip	http://www.gutenberg.org/files/43895/43895.zip	2013-10-05 05:57:22	ebooks/43895
1212681	application/zip	http://www.gutenberg.org/files/43895/43895-h.zip	2013-10-05 05:57:24	ebooks/43895
24741	image/jpeg	http://www.gutenberg.org/cache/epub/43895/pg43895.cover.medium.jpg	2020-05-21 02:56:37.736568	ebooks/43895
3464	image/jpeg	http://www.gutenberg.org/cache/epub/43895/pg43895.cover.small.jpg	2020-05-21 02:56:37.696573	ebooks/43895
232440	application/epub+zip	http://www.gutenberg.org/ebooks/43896.epub.noimages	2020-05-21 02:56:41.976716	ebooks/43896
95447	application/zip	http://www.gutenberg.org/files/43896/43896.zip	2013-10-05 07:03:30	ebooks/43896
251228	text/x-rst	http://www.gutenberg.org/files/43896/43896-rst/43896-rst.rst	2013-10-05 07:03:32	ebooks/43896
326119	application/pdf	http://www.gutenberg.org/ebooks/43896.pdf.noimages	2020-05-21 02:56:47.662657	ebooks/43896
218756	text/html; charset=utf-8	http://www.gutenberg.org/files/43896/43896-h.zip	2013-10-05 07:02:36	ebooks/43896
205598	application/zip	http://www.gutenberg.org/files/43896/43896-rst.zip	2013-10-05 07:03:32	ebooks/43896
689271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43896.kindle.images	2020-05-21 02:56:42.680741	ebooks/43896
232439	application/epub+zip	http://www.gutenberg.org/ebooks/43896.epub.images	2020-05-21 02:56:40.407735	ebooks/43896
263176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43896/43896.txt	2013-10-05 07:03:30	ebooks/43896
95573	application/zip	http://www.gutenberg.org/files/43896/43896-0.zip	2013-10-05 07:03:20	ebooks/43896
312296	text/html; charset=utf-8	http://www.gutenberg.org/files/43896/43896-h/43896-h.html	2013-10-05 07:02:36	ebooks/43896
95469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43896/43896-8.zip	2013-10-05 07:03:26	ebooks/43896
263586	text/plain; charset=utf-8	http://www.gutenberg.org/files/43896/43896-0.txt	2013-10-05 07:03:20	ebooks/43896
263174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43896/43896-8.txt	2013-10-05 07:03:26	ebooks/43896
2471	image/jpeg	http://www.gutenberg.org/cache/epub/43896/pg43896.cover.small.jpg	2020-05-21 02:56:43.723666	ebooks/43896
16134	image/jpeg	http://www.gutenberg.org/cache/epub/43896/pg43896.cover.medium.jpg	2020-05-21 02:56:44.05268	ebooks/43896
689256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43896.kindle.noimages	2020-05-21 02:56:43.388668	ebooks/43896
251228	text/x-rst	http://www.gutenberg.org/ebooks/43896.rst.gen	2020-05-21 02:56:39.043782	ebooks/43896
326120	application/pdf	http://www.gutenberg.org/ebooks/43896.pdf.images	2020-05-21 02:56:45.852648	ebooks/43896
20094	application/rdf+xml	http://www.gutenberg.org/ebooks/43896.rdf	2020-06-11 01:36:36.531013	ebooks/43896
67163	application/zip	http://www.gutenberg.org/files/43897/43897.zip	2013-10-05 06:57:56	ebooks/43897
184157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43897/43897.txt	2013-10-05 06:56:52	ebooks/43897
21406	image/jpeg	http://www.gutenberg.org/cache/epub/43897/pg43897.cover.medium.jpg	2020-05-21 02:56:52.371883	ebooks/43897
183951	text/plain	http://www.gutenberg.org/ebooks/43897.txt.utf-8	2020-05-21 02:56:48.404621	ebooks/43897
4508302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43897/43897-h.zip	2013-10-05 06:57:56	ebooks/43897
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/43897.rdf	2020-06-11 01:36:36.560024	ebooks/43897
191742	application/epub+zip	http://www.gutenberg.org/ebooks/43897.epub.noimages	2020-05-21 02:56:49.497596	ebooks/43897
533394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43897.kindle.noimages	2020-05-21 02:56:52.305869	ebooks/43897
218514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43897/43897-h/43897-h.htm	2013-10-05 06:56:08	ebooks/43897
2949	image/jpeg	http://www.gutenberg.org/cache/epub/43897/pg43897.cover.small.jpg	2020-05-21 02:56:52.339879	ebooks/43897
183958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43897/43897-8.txt	2013-10-05 06:56:06	ebooks/43897
4632055	application/epub+zip	http://www.gutenberg.org/ebooks/43897.epub.images	2020-05-21 02:56:48.989594	ebooks/43897
67152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43897/43897-8.zip	2013-10-05 06:57:56	ebooks/43897
8148331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43897.kindle.images	2020-05-21 02:56:51.675564	ebooks/43897
8020	image/jpeg	http://www.gutenberg.org/cache/epub/43898/pg43898.cover.medium.jpg	2020-05-21 02:56:54.490836	ebooks/43898
244720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43898/43898-h/43898-h.htm	2013-10-05 12:01:14	ebooks/43898
209229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43898/43898-8.txt	2013-10-05 12:01:12	ebooks/43898
209220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43898/43898.txt	2013-10-05 12:01:12	ebooks/43898
209202	text/plain	http://www.gutenberg.org/ebooks/43898.txt.utf-8	2020-05-21 02:56:52.501875	ebooks/43898
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/43898.rdf	2020-06-11 01:36:36.591012	ebooks/43898
1718	image/jpeg	http://www.gutenberg.org/cache/epub/43898/pg43898.cover.small.jpg	2020-05-21 02:56:54.465828	ebooks/43898
157699	application/epub+zip	http://www.gutenberg.org/ebooks/43898.epub.images	2020-05-21 02:56:52.884847	ebooks/43898
81334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43898/43898-8.zip	2013-10-05 12:01:14	ebooks/43898
81305	application/zip	http://www.gutenberg.org/files/43898/43898.zip	2013-10-05 12:01:14	ebooks/43898
527799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43898.kindle.images	2020-05-21 02:56:53.783834	ebooks/43898
115170	application/epub+zip	http://www.gutenberg.org/ebooks/43898.epub.noimages	2020-05-21 02:56:53.125925	ebooks/43898
148576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43898/43898-h.zip	2013-10-05 12:01:14	ebooks/43898
446262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43898.kindle.noimages	2020-05-21 02:56:54.437843	ebooks/43898
759486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43899.kindle.images	2020-05-21 02:56:56.472826	ebooks/43899
759478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43899.kindle.noimages	2020-05-21 02:56:57.401793	ebooks/43899
1661	image/jpeg	http://www.gutenberg.org/cache/epub/43899/pg43899.cover.small.jpg	2020-05-21 02:56:57.429796	ebooks/43899
180653	application/zip	http://www.gutenberg.org/files/43899/43899-h.zip	2013-10-05 10:10:14	ebooks/43899
386209	text/plain	http://www.gutenberg.org/ebooks/43899.txt.utf-8	2020-05-21 02:56:54.607828	ebooks/43899
7847	image/jpeg	http://www.gutenberg.org/cache/epub/43899/pg43899.cover.medium.jpg	2020-05-21 02:56:57.4548	ebooks/43899
146835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43899/43899-8.zip	2013-10-05 10:10:14	ebooks/43899
186838	application/epub+zip	http://www.gutenberg.org/ebooks/43899.epub.noimages	2020-05-21 02:56:55.540842	ebooks/43899
379821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43899/43899-8.txt	2013-10-05 10:10:10	ebooks/43899
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/43899.rdf	2020-06-11 01:36:36.615011	ebooks/43899
433454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43899/43899-h/43899-h.htm	2013-10-05 10:10:12	ebooks/43899
186838	application/epub+zip	http://www.gutenberg.org/ebooks/43899.epub.images	2020-05-21 02:56:55.180817	ebooks/43899
390416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/439.kindle.noimages	2020-05-31 23:55:22.679026	ebooks/439
75761	application/zip	http://www.gutenberg.org/files/439/439-h.zip	2018-12-12 12:06:50	ebooks/439
390424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/439.kindle.images	2020-05-31 23:55:22.239045	ebooks/439
189482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/439/439.txt	2008-07-20 16:17:54	ebooks/439
97012	application/epub+zip	http://www.gutenberg.org/ebooks/439.epub.noimages	2020-05-31 23:55:21.796086	ebooks/439
14634	image/jpeg	http://www.gutenberg.org/cache/epub/439/pg439.cover.medium.jpg	2020-05-31 23:55:22.734064	ebooks/439
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/439.rdf	2020-06-11 01:00:26.386209	ebooks/439
72495	application/zip	http://www.gutenberg.org/files/439/439.zip	2008-07-20 16:18:34	ebooks/439
214296	text/html; charset=utf-8	http://www.gutenberg.org/files/439/439-h/439-h.htm	2018-12-12 12:04:28	ebooks/439
189454	text/plain	http://www.gutenberg.org/ebooks/439.txt.utf-8	2020-05-31 23:55:21.280041	ebooks/439
3679	image/jpeg	http://www.gutenberg.org/cache/epub/439/pg439.cover.small.jpg	2020-05-31 23:55:22.708016	ebooks/439
97012	application/epub+zip	http://www.gutenberg.org/ebooks/439.epub.images	2020-05-31 23:55:21.584035	ebooks/439
155326	application/epub+zip	http://www.gutenberg.org/ebooks/4390.epub.noimages	2020-06-02 23:40:47.415004	ebooks/4390
606342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4390.kindle.images	2020-06-02 23:40:48.038987	ebooks/4390
325461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4390/4390.txt	2015-04-06 01:40:36	ebooks/4390
122724	application/octet-stream	http://www.gutenberg.org/files/4390/4390.zip	2015-04-06 01:41:04	ebooks/4390
14482	image/jpeg	http://www.gutenberg.org/cache/epub/4390/pg4390.cover.medium.jpg	2020-06-02 23:40:48.717003	ebooks/4390
155326	application/epub+zip	http://www.gutenberg.org/ebooks/4390.epub.images	2020-06-02 23:40:47.336008	ebooks/4390
3864	image/jpeg	http://www.gutenberg.org/cache/epub/4390/pg4390.cover.small.jpg	2020-06-02 23:40:48.693976	ebooks/4390
606334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4390.kindle.noimages	2020-06-02 23:40:48.66698	ebooks/4390
325431	text/plain	http://www.gutenberg.org/ebooks/4390.txt.utf-8	2020-06-02 23:40:46.949	ebooks/4390
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/4390.rdf	2020-06-11 01:03:38.392183	ebooks/4390
335986	text/html	http://www.gutenberg.org/ebooks/4390.html.noimages	2020-06-02 23:40:47.198005	ebooks/4390
335986	text/html	http://www.gutenberg.org/ebooks/4390.html.images	2020-06-02 23:40:47.121015	ebooks/4390
18796	image/jpeg	http://www.gutenberg.org/cache/epub/43900/pg43900.cover.medium.jpg	2020-05-21 02:57:13.165586	ebooks/43900
715964	application/zip	http://www.gutenberg.org/files/43900/43900-h.zip	2013-10-06 08:56:46	ebooks/43900
565213	application/zip	http://www.gutenberg.org/files/43900/43900-8.zip	2013-10-06 08:56:46	ebooks/43900
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/43900.rdf	2020-06-11 01:36:36.64501	ebooks/43900
3013239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43900.kindle.images	2020-05-21 02:57:08.427646	ebooks/43900
1519615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43900/43900-8.txt	2013-10-06 08:56:44	ebooks/43900
1520124	text/plain; charset=utf-8	http://www.gutenberg.org/files/43900/43900-0.txt	2013-10-06 08:56:38	ebooks/43900
2997734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43900.kindle.noimages	2020-05-21 02:57:12.560586	ebooks/43900
1519730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43900/43900.txt	2013-10-06 08:56:44	ebooks/43900
1753392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43900/43900-h/43900-h.htm	2013-10-06 08:56:46	ebooks/43900
768233	application/epub+zip	http://www.gutenberg.org/ebooks/43900.epub.images	2020-05-21 02:57:03.256719	ebooks/43900
565644	text/plain; charset=utf-8	http://www.gutenberg.org/files/43900/43900-0.zip	2013-10-06 08:56:46	ebooks/43900
2658	image/jpeg	http://www.gutenberg.org/cache/epub/43900/pg43900.cover.small.jpg	2020-05-21 02:57:12.869612	ebooks/43900
760408	application/epub+zip	http://www.gutenberg.org/ebooks/43900.epub.noimages	2020-05-21 02:57:04.304698	ebooks/43900
564763	application/zip	http://www.gutenberg.org/files/43900/43900.zip	2013-10-06 08:56:46	ebooks/43900
1876672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43901/43901-h/43901-h.htm	2013-10-06 08:48:40	ebooks/43901
1659720	text/plain; charset=utf-8	http://www.gutenberg.org/files/43901/43901-0.txt	2013-10-06 08:48:38	ebooks/43901
749881	application/epub+zip	http://www.gutenberg.org/ebooks/43901.epub.noimages	2020-05-21 02:57:16.58877	ebooks/43901
1493	image/jpeg	http://www.gutenberg.org/cache/epub/43901/pg43901.cover.small.jpg	2020-05-21 02:57:24.760671	ebooks/43901
3274167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43901.kindle.images	2020-05-21 02:57:20.588694	ebooks/43901
609942	text/plain; charset=utf-8	http://www.gutenberg.org/files/43901/43901-0.zip	2013-10-06 08:49:18	ebooks/43901
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/43901.rdf	2020-06-11 01:36:39.064985	ebooks/43901
604892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43901/43901-8.zip	2013-10-06 08:49:18	ebooks/43901
3171093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43901.kindle.noimages	2020-05-21 02:57:24.594639	ebooks/43901
807159	application/epub+zip	http://www.gutenberg.org/ebooks/43901.epub.images	2020-05-21 02:57:15.523601	ebooks/43901
1622831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43901/43901-8.txt	2013-10-06 08:49:08	ebooks/43901
740034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43901/43901-h.zip	2013-10-06 08:49:18	ebooks/43901
5493	image/jpeg	http://www.gutenberg.org/cache/epub/43901/pg43901.cover.medium.jpg	2020-05-21 02:57:24.912638	ebooks/43901
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/43902.rdf	2020-06-11 01:36:39.087999	ebooks/43902
154780	text/html; charset=utf-8	http://www.gutenberg.org/files/43902/43902-h/43902-h.htm	2013-10-06 14:19:38	ebooks/43902
40432	text/plain; charset=utf-8	http://www.gutenberg.org/files/43902/43902-0.zip	2013-10-06 14:19:54	ebooks/43902
18468	image/jpeg	http://www.gutenberg.org/cache/epub/43902/pg43902.cover.medium.jpg	2020-05-21 02:57:26.420617	ebooks/43902
115799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43902/43902-8.txt	2013-10-06 14:19:50	ebooks/43902
117959	text/plain; charset=utf-8	http://www.gutenberg.org/files/43902/43902-0.txt	2013-10-06 14:19:36	ebooks/43902
3322	image/jpeg	http://www.gutenberg.org/cache/epub/43902/pg43902.cover.small.jpg	2020-05-21 02:57:26.392611	ebooks/43902
183876	application/epub+zip	http://www.gutenberg.org/ebooks/43902.epub.noimages	2020-05-21 02:57:26.206656	ebooks/43902
320206	text/html; charset=utf-8	http://www.gutenberg.org/files/43902/43902-h.zip	2013-10-06 14:19:54	ebooks/43902
388061	application/epub+zip	http://www.gutenberg.org/ebooks/43902.epub.images	2020-05-21 02:57:25.78765	ebooks/43902
40159	application/zip	http://www.gutenberg.org/files/43902/43902-8.zip	2013-10-06 14:19:54	ebooks/43902
44523	text/plain; charset=utf-8	http://www.gutenberg.org/files/43903/43903-0.zip	2013-10-07 05:00:50	ebooks/43903
133335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43903/43903-8.txt	2013-10-07 04:59:26	ebooks/43903
366036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43903.kindle.noimages	2020-05-21 02:57:29.30458	ebooks/43903
366041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43903.kindle.images	2020-05-21 02:57:28.41159	ebooks/43903
195088	text/html; charset=utf-8	http://www.gutenberg.org/files/43903/43903-h/43903-h.htm	2013-10-07 04:59:00	ebooks/43903
18006	image/jpeg	http://www.gutenberg.org/cache/epub/43903/pg43903.cover.medium.jpg	2020-05-21 02:57:29.435577	ebooks/43903
4298	image/jpeg	http://www.gutenberg.org/cache/epub/43903/pg43903.cover.small.jpg	2020-05-21 02:57:29.372578	ebooks/43903
44014	application/zip	http://www.gutenberg.org/files/43903/43903-8.zip	2013-10-07 05:00:50	ebooks/43903
79257	application/epub+zip	http://www.gutenberg.org/ebooks/43903.epub.images	2020-05-21 02:57:27.070605	ebooks/43903
53686	text/html; charset=utf-8	http://www.gutenberg.org/files/43903/43903-h.zip	2013-10-07 05:00:50	ebooks/43903
79256	application/epub+zip	http://www.gutenberg.org/ebooks/43903.epub.noimages	2020-05-21 02:57:27.531604	ebooks/43903
136489	text/plain; charset=utf-8	http://www.gutenberg.org/files/43903/43903-0.txt	2013-10-07 04:58:50	ebooks/43903
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/43903.rdf	2020-06-11 01:36:39.114013	ebooks/43903
312680	text/html; charset=utf-8	http://www.gutenberg.org/files/43904/43904-h.zip	2013-10-07 06:02:04	ebooks/43904
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/43904.rdf	2020-06-11 01:36:39.141987	ebooks/43904
17484	image/jpeg	http://www.gutenberg.org/cache/epub/43904/pg43904.cover.medium.jpg	2020-05-21 02:57:32.665826	ebooks/43904
2518	image/jpeg	http://www.gutenberg.org/cache/epub/43904/pg43904.cover.small.jpg	2020-05-21 02:57:32.632829	ebooks/43904
235308	application/epub+zip	http://www.gutenberg.org/ebooks/43904.epub.noimages	2020-05-21 02:57:31.031852	ebooks/43904
716722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43904.kindle.noimages	2020-05-21 02:57:32.597824	ebooks/43904
92422	application/zip	http://www.gutenberg.org/files/43904/43904-0.zip	2013-10-07 06:02:04	ebooks/43904
238125	application/epub+zip	http://www.gutenberg.org/ebooks/43904.epub.images	2020-05-21 02:57:30.369583	ebooks/43904
241951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43904/43904.txt	2013-10-07 06:00:38	ebooks/43904
251277	text/plain; charset=utf-8	http://www.gutenberg.org/files/43904/43904-0.txt	2013-10-07 05:59:48	ebooks/43904
296651	text/html; charset=utf-8	http://www.gutenberg.org/files/43904/43904-h/43904-h.htm	2013-10-07 05:59:50	ebooks/43904
722203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43904.kindle.images	2020-05-21 02:57:31.808843	ebooks/43904
91245	application/zip	http://www.gutenberg.org/files/43904/43904.zip	2013-10-07 06:02:04	ebooks/43904
330090	application/epub+zip	http://www.gutenberg.org/ebooks/43905.epub.images	2020-05-21 02:57:33.650827	ebooks/43905
251827	application/epub+zip	http://www.gutenberg.org/ebooks/43905.epub.noimages	2020-05-21 02:57:34.34183	ebooks/43905
494220	text/plain; charset=utf-8	http://www.gutenberg.org/files/43905/43905-0.txt	2013-10-07 13:05:04	ebooks/43905
183491	text/plain; charset=utf-8	http://www.gutenberg.org/files/43905/43905-0.zip	2013-10-07 13:06:36	ebooks/43905
2667	image/jpeg	http://www.gutenberg.org/cache/epub/43905/pg43905.cover.small.jpg	2020-05-21 02:57:36.805772	ebooks/43905
182627	application/zip	http://www.gutenberg.org/files/43905/43905.zip	2013-10-07 13:06:36	ebooks/43905
182693	application/zip	http://www.gutenberg.org/files/43905/43905-8.zip	2013-10-07 13:06:36	ebooks/43905
488156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43905/43905-8.txt	2013-10-07 13:05:54	ebooks/43905
312695	application/zip	http://www.gutenberg.org/files/43905/43905-h.zip	2013-10-07 13:06:36	ebooks/43905
537634	text/html; charset=utf-8	http://www.gutenberg.org/files/43905/43905-h/43905-h.htm	2013-10-07 13:05:08	ebooks/43905
18776	image/jpeg	http://www.gutenberg.org/cache/epub/43905/pg43905.cover.medium.jpg	2020-05-21 02:57:36.834775	ebooks/43905
1112802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43905.kindle.images	2020-05-21 02:57:35.543792	ebooks/43905
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/43905.rdf	2020-06-11 01:36:39.171984	ebooks/43905
956679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43905.kindle.noimages	2020-05-21 02:57:36.772777	ebooks/43905
488147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43905/43905.txt	2013-10-07 13:05:54	ebooks/43905
38007	text/html; charset=us-ascii	http://www.gutenberg.org/files/43906/43906-h/43906-h.htm	2013-10-07 14:55:08	ebooks/43906
4591	image/jpeg	http://www.gutenberg.org/cache/epub/43906/pg43906.cover.small.jpg	2020-05-21 02:57:38.315749	ebooks/43906
9615	application/zip	http://www.gutenberg.org/files/43906/43906.zip	2013-10-07 14:55:10	ebooks/43906
741400	application/epub+zip	http://www.gutenberg.org/ebooks/43906.epub.images	2020-05-21 02:57:37.270777	ebooks/43906
26535	text/plain	http://www.gutenberg.org/ebooks/43906.txt.utf-8	2020-05-21 02:57:36.947776	ebooks/43906
1539730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43906.kindle.images	2020-05-21 02:57:38.038753	ebooks/43906
26563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43906/43906.txt	2013-10-07 14:55:08	ebooks/43906
126329	application/epub+zip	http://www.gutenberg.org/ebooks/43906.epub.noimages	2020-05-21 02:57:37.483769	ebooks/43906
315087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43906.kindle.noimages	2020-05-21 02:57:38.293756	ebooks/43906
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/43906.rdf	2020-06-11 01:36:39.195995	ebooks/43906
770430	application/zip	http://www.gutenberg.org/files/43906/43906-h.zip	2013-10-07 14:55:10	ebooks/43906
31935	image/jpeg	http://www.gutenberg.org/cache/epub/43906/pg43906.cover.medium.jpg	2020-05-21 02:57:38.337787	ebooks/43906
905273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43907.kindle.images	2020-05-21 02:57:39.934738	ebooks/43907
771953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43907.kindle.noimages	2020-05-21 02:57:40.754719	ebooks/43907
4345	image/jpeg	http://www.gutenberg.org/cache/epub/43907/pg43907.cover.small.jpg	2020-05-21 02:57:40.783737	ebooks/43907
234653	application/epub+zip	http://www.gutenberg.org/ebooks/43907.epub.noimages	2020-05-21 02:57:39.131761	ebooks/43907
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/43907.rdf	2020-06-11 01:36:39.220978	ebooks/43907
331343	text/html; charset=us-ascii	http://www.gutenberg.org/files/43907/43907-h.zip	2013-10-07 16:10:36	ebooks/43907
106240	application/zip	http://www.gutenberg.org/files/43907/43907.zip	2013-10-07 16:10:36	ebooks/43907
311338	text/html; charset=us-ascii	http://www.gutenberg.org/files/43907/43907-h/43907-h.htm	2013-10-07 16:10:36	ebooks/43907
30515	image/jpeg	http://www.gutenberg.org/cache/epub/43907/pg43907.cover.medium.jpg	2020-05-21 02:57:40.812722	ebooks/43907
275729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43907/43907.txt	2013-10-07 16:10:36	ebooks/43907
275701	text/plain	http://www.gutenberg.org/ebooks/43907.txt.utf-8	2020-05-21 02:57:38.43875	ebooks/43907
301565	application/epub+zip	http://www.gutenberg.org/ebooks/43907.epub.images	2020-05-21 02:57:38.861755	ebooks/43907
134193	text/plain	http://www.gutenberg.org/ebooks/43908.txt.utf-8	2020-05-21 02:57:40.919715	ebooks/43908
3544	image/jpeg	http://www.gutenberg.org/cache/epub/43908/pg43908.cover.small.jpg	2020-05-21 02:57:43.030731	ebooks/43908
24607	image/jpeg	http://www.gutenberg.org/cache/epub/43908/pg43908.cover.medium.jpg	2020-05-21 02:57:43.058691	ebooks/43908
134225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43908/43908-8.txt	2013-10-07 16:11:14	ebooks/43908
50235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43908/43908.zip	2013-10-07 16:11:14	ebooks/43908
170988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43908/43908-h/43908-h.htm	2013-10-07 16:11:14	ebooks/43908
520730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43908/43908-h.zip	2013-10-07 16:11:14	ebooks/43908
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/43908.rdf	2020-06-11 01:36:39.247998	ebooks/43908
518280	application/epub+zip	http://www.gutenberg.org/ebooks/43908.epub.images	2020-05-21 02:57:41.397724	ebooks/43908
182824	application/epub+zip	http://www.gutenberg.org/ebooks/43908.epub.noimages	2020-05-21 02:57:41.705712	ebooks/43908
134217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43908/43908.txt	2013-10-07 16:11:14	ebooks/43908
535676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43908.kindle.noimages	2020-05-21 02:57:43.002688	ebooks/43908
1200528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43908.kindle.images	2020-05-21 02:57:42.421716	ebooks/43908
50251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43908/43908-8.zip	2013-10-07 16:11:14	ebooks/43908
703388	application/epub+zip	http://www.gutenberg.org/ebooks/43909.epub.images	2020-05-21 02:57:43.472715	ebooks/43909
104347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43909/43909.txt	2013-10-07 16:13:10	ebooks/43909
697051	application/zip	http://www.gutenberg.org/files/43909/43909-h.zip	2013-10-07 16:13:12	ebooks/43909
2346	image/jpeg	http://www.gutenberg.org/cache/epub/43909/pg43909.cover.small.jpg	2020-05-21 02:57:44.618679	ebooks/43909
305965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43909.kindle.noimages	2020-05-21 02:57:44.599735	ebooks/43909
104356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43909/43909-8.txt	2013-10-07 16:13:10	ebooks/43909
92287	application/epub+zip	http://www.gutenberg.org/ebooks/43909.epub.noimages	2020-05-21 02:57:43.674689	ebooks/43909
1515946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43909.kindle.images	2020-05-21 02:57:44.248679	ebooks/43909
13557	image/jpeg	http://www.gutenberg.org/cache/epub/43909/pg43909.cover.medium.jpg	2020-05-21 02:57:44.635707	ebooks/43909
14853	application/rdf+xml	http://www.gutenberg.org/ebooks/43909.rdf	2020-06-11 01:36:39.274049	ebooks/43909
41310	application/zip	http://www.gutenberg.org/files/43909/43909.zip	2013-10-07 16:13:12	ebooks/43909
104325	text/plain	http://www.gutenberg.org/ebooks/43909.txt.utf-8	2020-05-21 02:57:43.167693	ebooks/43909
41327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43909/43909-8.zip	2013-10-07 16:13:12	ebooks/43909
116030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43909/43909-h/43909-h.htm	2013-10-07 16:13:12	ebooks/43909
90197	application/epub+zip	http://www.gutenberg.org/ebooks/4391.epub.noimages	2020-06-02 23:40:49.142976	ebooks/4391
372633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4391.kindle.noimages	2020-06-02 23:40:49.97296	ebooks/4391
3610	image/jpeg	http://www.gutenberg.org/cache/epub/4391/pg4391.cover.small.jpg	2020-06-02 23:40:49.998969	ebooks/4391
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/4391.rdf	2020-06-11 01:03:38.417185	ebooks/4391
65994	application/zip	http://www.gutenberg.org/files/4391/4391.zip	2017-12-12 23:45:02	ebooks/4391
207395	text/html	http://www.gutenberg.org/ebooks/4391.html.images	2020-06-02 23:40:48.938992	ebooks/4391
207395	text/html	http://www.gutenberg.org/ebooks/4391.html.noimages	2020-06-02 23:40:48.989992	ebooks/4391
195050	text/plain	http://www.gutenberg.org/ebooks/4391.txt.utf-8	2020-06-02 23:40:48.825989	ebooks/4391
195080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4391/4391.txt	2017-12-12 23:44:12	ebooks/4391
90197	application/epub+zip	http://www.gutenberg.org/ebooks/4391.epub.images	2020-06-02 23:40:49.083996	ebooks/4391
372637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4391.kindle.images	2020-06-02 23:40:49.556967	ebooks/4391
16147	image/jpeg	http://www.gutenberg.org/cache/epub/4391/pg4391.cover.medium.jpg	2020-06-02 23:40:50.023959	ebooks/4391
122277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43910/43910-8.zip	2013-10-08 05:25:18	ebooks/43910
312701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43910/43910-8.txt	2013-10-08 05:25:06	ebooks/43910
21404	image/jpeg	http://www.gutenberg.org/cache/epub/43910/pg43910.cover.medium.jpg	2020-05-21 02:57:50.405605	ebooks/43910
866355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43910.kindle.noimages	2020-05-21 02:57:50.222601	ebooks/43910
312756	text/plain	http://www.gutenberg.org/ebooks/43910.txt.utf-8	2020-05-21 02:57:44.733711	ebooks/43910
3469	image/jpeg	http://www.gutenberg.org/cache/epub/43910/pg43910.cover.small.jpg	2020-05-21 02:57:50.317603	ebooks/43910
4921631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43910.kindle.images	2020-05-21 02:57:48.957628	ebooks/43910
261167	application/epub+zip	http://www.gutenberg.org/ebooks/43910.epub.noimages	2020-05-21 02:57:46.719651	ebooks/43910
397226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43910/43910-h/43910-h.htm	2013-10-08 05:25:06	ebooks/43910
2432938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43910/43910-h.zip	2013-10-08 05:25:18	ebooks/43910
16040	application/rdf+xml	http://www.gutenberg.org/ebooks/43910.rdf	2020-06-11 01:36:39.302979	ebooks/43910
2319971	application/epub+zip	http://www.gutenberg.org/ebooks/43910.epub.images	2020-05-21 02:57:46.024712	ebooks/43910
312718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43910/43910.txt	2013-10-08 05:25:06	ebooks/43910
122190	application/zip	http://www.gutenberg.org/files/43910/43910.zip	2013-10-08 05:25:18	ebooks/43910
91769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43911/43911-8.zip	2013-10-08 05:31:24	ebooks/43911
170559	application/epub+zip	http://www.gutenberg.org/ebooks/43911.epub.noimages	2020-05-21 02:57:51.314601	ebooks/43911
601103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43911.kindle.noimages	2020-05-21 02:57:52.802622	ebooks/43911
3811	image/jpeg	http://www.gutenberg.org/cache/epub/43911/pg43911.cover.small.jpg	2020-05-21 02:57:52.82756	ebooks/43911
27897	image/jpeg	http://www.gutenberg.org/cache/epub/43911/pg43911.cover.medium.jpg	2020-05-21 02:57:52.849572	ebooks/43911
815912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43911.kindle.images	2020-05-21 02:57:52.097625	ebooks/43911
245110	text/plain	http://www.gutenberg.org/ebooks/43911.txt.utf-8	2020-05-21 02:57:50.630598	ebooks/43911
279176	application/epub+zip	http://www.gutenberg.org/ebooks/43911.epub.images	2020-05-21 02:57:51.125615	ebooks/43911
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/43911.rdf	2020-06-11 01:36:39.331981	ebooks/43911
91748	application/zip	http://www.gutenberg.org/files/43911/43911.zip	2013-10-08 05:31:24	ebooks/43911
271440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43911/43911-h/43911-h.htm	2013-10-08 05:31:22	ebooks/43911
245134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43911/43911.txt	2013-10-08 05:31:22	ebooks/43911
245141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43911/43911-8.txt	2013-10-08 05:31:22	ebooks/43911
369072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43911/43911-h.zip	2013-10-08 05:31:24	ebooks/43911
103129	application/zip	http://www.gutenberg.org/files/43912/43912-h.zip	2013-10-08 05:45:14	ebooks/43912
73501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43912/43912-8.txt	2013-10-08 05:45:14	ebooks/43912
99111	application/epub+zip	http://www.gutenberg.org/ebooks/43912.epub.noimages	2020-05-21 02:57:53.560559	ebooks/43912
73492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43912/43912.txt	2013-10-08 05:45:14	ebooks/43912
95061	text/html; charset=utf-8	http://www.gutenberg.org/files/43912/43912-h/43912-h.htm	2013-10-08 05:45:14	ebooks/43912
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/43912.rdf	2020-06-11 01:36:39.358	ebooks/43912
281615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43912.kindle.noimages	2020-05-21 02:57:54.356568	ebooks/43912
17724	image/jpeg	http://www.gutenberg.org/cache/epub/43912/pg43912.cover.medium.jpg	2020-05-21 02:57:54.404569	ebooks/43912
307612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43912.kindle.images	2020-05-21 02:57:53.958569	ebooks/43912
25851	application/zip	http://www.gutenberg.org/files/43912/43912.zip	2013-10-08 05:45:14	ebooks/43912
116032	application/epub+zip	http://www.gutenberg.org/ebooks/43912.epub.images	2020-05-21 02:57:53.299599	ebooks/43912
2631	image/jpeg	http://www.gutenberg.org/cache/epub/43912/pg43912.cover.small.jpg	2020-05-21 02:57:54.381553	ebooks/43912
73484	text/plain	http://www.gutenberg.org/ebooks/43912.txt.utf-8	2020-05-21 02:57:52.960579	ebooks/43912
25879	application/zip	http://www.gutenberg.org/files/43912/43912-8.zip	2013-10-08 05:45:14	ebooks/43912
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/43913.rdf	2020-06-11 01:36:39.381978	ebooks/43913
811604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43913.kindle.noimages	2020-05-21 02:57:57.248718	ebooks/43913
445357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43913/43913-h/43913-h.htm	2013-10-08 05:50:10	ebooks/43913
395826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43913/43913-8.txt	2013-10-08 05:50:08	ebooks/43913
403033	text/plain	http://www.gutenberg.org/ebooks/43913.txt.utf-8	2020-05-21 02:57:54.527585	ebooks/43913
214104	application/epub+zip	http://www.gutenberg.org/ebooks/43913.epub.noimages	2020-05-21 02:57:55.29175	ebooks/43913
192417	application/zip	http://www.gutenberg.org/files/43913/43913-h.zip	2013-10-08 05:50:10	ebooks/43913
6649	image/jpeg	http://www.gutenberg.org/cache/epub/43913/pg43913.cover.medium.jpg	2020-05-21 02:57:57.307702	ebooks/43913
150693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43913/43913-8.zip	2013-10-08 05:50:10	ebooks/43913
1658	image/jpeg	http://www.gutenberg.org/cache/epub/43913/pg43913.cover.small.jpg	2020-05-21 02:57:57.279708	ebooks/43913
214103	application/epub+zip	http://www.gutenberg.org/ebooks/43913.epub.images	2020-05-21 02:57:55.043755	ebooks/43913
811611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43913.kindle.images	2020-05-21 02:57:56.267731	ebooks/43913
175278	text/plain	http://www.gutenberg.org/ebooks/43914.txt.utf-8	2020-05-21 02:57:57.421715	ebooks/43914
1286516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43914/43914-h.zip	2013-10-08 05:54:10	ebooks/43914
172347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43914/43914-8.txt	2013-10-08 05:54:08	ebooks/43914
579232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43914.kindle.noimages	2020-05-21 02:57:59.601672	ebooks/43914
201923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43914/43914-h/43914-h.htm	2013-10-08 05:54:10	ebooks/43914
4198	image/jpeg	http://www.gutenberg.org/cache/epub/43914/pg43914.cover.small.jpg	2020-05-21 02:57:59.62569	ebooks/43914
2040286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43914.kindle.images	2020-05-21 02:57:59.069688	ebooks/43914
196978	application/epub+zip	http://www.gutenberg.org/ebooks/43914.epub.noimages	2020-05-21 02:57:58.250701	ebooks/43914
70023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43914/43914-8.zip	2013-10-08 05:54:10	ebooks/43914
959952	application/epub+zip	http://www.gutenberg.org/ebooks/43914.epub.images	2020-05-21 02:57:58.023765	ebooks/43914
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/43914.rdf	2020-06-11 01:36:39.406975	ebooks/43914
31776	image/jpeg	http://www.gutenberg.org/cache/epub/43914/pg43914.cover.medium.jpg	2020-05-21 02:57:59.650671	ebooks/43914
490671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43915/43915-h.zip	2013-10-08 10:12:48	ebooks/43915
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/43915.rdf	2020-06-11 01:36:39.433974	ebooks/43915
114783	text/plain	http://www.gutenberg.org/ebooks/43915.txt.utf-8	2020-05-21 02:57:59.74967	ebooks/43915
1088415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43915.kindle.images	2020-05-21 02:58:01.131717	ebooks/43915
136600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43915/43915-h/43915-h.htm	2013-10-08 10:12:46	ebooks/43915
506361	application/epub+zip	http://www.gutenberg.org/ebooks/43915.epub.images	2020-05-21 02:58:00.201683	ebooks/43915
114798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43915/43915-8.txt	2013-10-08 10:12:46	ebooks/43915
12228	image/jpeg	http://www.gutenberg.org/cache/epub/43915/pg43915.cover.medium.jpg	2020-05-21 02:58:01.684669	ebooks/43915
341967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43915.kindle.noimages	2020-05-21 02:58:01.541671	ebooks/43915
107041	application/epub+zip	http://www.gutenberg.org/ebooks/43915.epub.noimages	2020-05-21 02:58:00.548676	ebooks/43915
2046	image/jpeg	http://www.gutenberg.org/cache/epub/43915/pg43915.cover.small.jpg	2020-05-21 02:58:01.661669	ebooks/43915
45186	application/zip	http://www.gutenberg.org/files/43915/43915.zip	2013-10-08 10:12:46	ebooks/43915
45225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43915/43915-8.zip	2013-10-08 10:12:48	ebooks/43915
114797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43915/43915.txt	2013-10-08 10:12:46	ebooks/43915
283170	application/epub+zip	http://www.gutenberg.org/ebooks/43916.epub.images	2020-05-21 02:58:02.106686	ebooks/43916
1004410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43916.kindle.images	2020-05-21 02:58:03.399654	ebooks/43916
167963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43916/43916.zip	2013-10-08 13:02:00	ebooks/43916
268546	application/zip	http://www.gutenberg.org/files/43916/43916-h.zip	2013-10-08 13:02:00	ebooks/43916
453966	text/plain; charset=utf-8	http://www.gutenberg.org/files/43916/43916-0.txt	2013-10-08 13:00:38	ebooks/43916
1004402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43916.kindle.noimages	2020-05-21 02:58:04.472611	ebooks/43916
437697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43916/43916.txt	2013-10-08 13:01:24	ebooks/43916
2544	image/jpeg	http://www.gutenberg.org/cache/epub/43916/pg43916.cover.small.jpg	2020-05-21 02:58:04.508612	ebooks/43916
437705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43916/43916-8.txt	2013-10-08 13:01:24	ebooks/43916
16916	application/rdf+xml	http://www.gutenberg.org/ebooks/43916.rdf	2020-06-11 01:36:39.467973	ebooks/43916
283170	application/epub+zip	http://www.gutenberg.org/ebooks/43916.epub.noimages	2020-05-21 02:58:02.32765	ebooks/43916
167988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43916/43916-8.zip	2013-10-08 13:02:00	ebooks/43916
170044	text/plain; charset=utf-8	http://www.gutenberg.org/files/43916/43916-0.zip	2013-10-08 13:02:00	ebooks/43916
16102	image/jpeg	http://www.gutenberg.org/cache/epub/43916/pg43916.cover.medium.jpg	2020-05-21 02:58:04.541621	ebooks/43916
474302	text/html; charset=utf-8	http://www.gutenberg.org/files/43916/43916-h/43916-h.htm	2013-10-08 13:00:46	ebooks/43916
116766	application/zip	http://www.gutenberg.org/files/43917/43917.zip	2013-10-08 14:58:12	ebooks/43917
868357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43917.kindle.noimages	2020-05-21 02:58:07.573586	ebooks/43917
300204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43917/43917.txt	2013-10-08 14:58:10	ebooks/43917
264785	application/epub+zip	http://www.gutenberg.org/ebooks/43917.epub.noimages	2020-05-21 02:58:05.664597	ebooks/43917
116794	application/zip	http://www.gutenberg.org/files/43917/43917-8.zip	2013-10-08 14:58:12	ebooks/43917
4968	image/jpeg	http://www.gutenberg.org/cache/epub/43917/pg43917.cover.small.jpg	2020-05-21 02:58:07.606584	ebooks/43917
554504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43917/43917-h.zip	2013-10-08 14:58:12	ebooks/43917
300190	text/plain	http://www.gutenberg.org/ebooks/43917.txt.utf-8	2020-05-21 02:58:04.659636	ebooks/43917
1384876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43917.kindle.images	2020-05-21 02:58:06.638599	ebooks/43917
346163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43917/43917-h/43917-h.htm	2013-10-08 14:58:10	ebooks/43917
523560	application/epub+zip	http://www.gutenberg.org/ebooks/43917.epub.images	2020-05-21 02:58:05.215613	ebooks/43917
16243	application/rdf+xml	http://www.gutenberg.org/ebooks/43917.rdf	2020-06-11 01:36:39.500973	ebooks/43917
300214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43917/43917-8.txt	2013-10-08 14:58:10	ebooks/43917
32787	image/jpeg	http://www.gutenberg.org/cache/epub/43917/pg43917.cover.medium.jpg	2020-05-21 02:58:07.637583	ebooks/43917
40437	text/plain	http://www.gutenberg.org/ebooks/43918.txt.utf-8	2020-05-21 02:58:07.752581	ebooks/43918
45038	text/html; charset=utf-8	http://www.gutenberg.org/files/43918/43918-h/43918-h.htm	2013-10-09 02:53:14	ebooks/43918
29892	image/jpeg	http://www.gutenberg.org/cache/epub/43918/pg43918.cover.medium.jpg	2020-05-21 02:58:08.560558	ebooks/43918
112064	application/epub+zip	http://www.gutenberg.org/ebooks/43918.epub.noimages	2020-05-21 02:58:08.09758	ebooks/43918
40467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43918/43918.txt	2013-10-09 02:53:14	ebooks/43918
4364	image/jpeg	http://www.gutenberg.org/cache/epub/43918/pg43918.cover.small.jpg	2020-05-21 02:58:08.547555	ebooks/43918
405768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43918.kindle.images	2020-05-21 02:58:08.325571	ebooks/43918
192187	text/html; charset=utf-8	http://www.gutenberg.org/files/43918/43918-h.zip	2013-10-09 02:53:14	ebooks/43918
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/43918.rdf	2020-06-11 01:36:39.524986	ebooks/43918
259084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43918.kindle.noimages	2020-05-21 02:58:08.534558	ebooks/43918
15422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43918/43918.zip	2013-10-09 02:53:14	ebooks/43918
200904	application/epub+zip	http://www.gutenberg.org/ebooks/43918.epub.images	2020-05-21 02:58:07.9426	ebooks/43918
151099	text/html; charset=us-ascii	http://www.gutenberg.org/files/43919/43919-h/43919-h.htm	2013-10-09 03:02:08	ebooks/43919
1181010	application/epub+zip	http://www.gutenberg.org/ebooks/43919.epub.images	2020-05-21 02:58:09.675874	ebooks/43919
165317	application/epub+zip	http://www.gutenberg.org/ebooks/43919.epub.noimages	2020-05-21 02:58:10.61284	ebooks/43919
114020	text/plain	http://www.gutenberg.org/ebooks/43919.txt.utf-8	2020-05-21 02:58:08.650569	ebooks/43919
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/43919.rdf	2020-06-11 01:36:39.549973	ebooks/43919
3165	image/jpeg	http://www.gutenberg.org/cache/epub/43919/pg43919.cover.small.jpg	2020-05-21 02:58:13.431839	ebooks/43919
465445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43919.kindle.noimages	2020-05-21 02:58:13.397789	ebooks/43919
114034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43919/43919-8.txt	2013-10-09 03:02:06	ebooks/43919
27478	image/jpeg	http://www.gutenberg.org/cache/epub/43919/pg43919.cover.medium.jpg	2020-05-21 02:58:13.464792	ebooks/43919
42411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43919/43919-8.zip	2013-10-09 03:02:10	ebooks/43919
2359918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43919.kindle.images	2020-05-21 02:58:12.907859	ebooks/43919
1162281	application/zip	http://www.gutenberg.org/files/43919/43919-h.zip	2013-10-09 03:02:10	ebooks/43919
308494	application/epub+zip	http://www.gutenberg.org/ebooks/4392.epub.noimages	2020-06-02 23:40:50.878971	ebooks/4392
275259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4392/4392.zip	2009-08-01 11:58:28	ebooks/4392
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/4392.rdf	2020-06-11 01:03:38.44418	ebooks/4392
280351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4392/4392-h.zip	2009-08-01 11:58:30	ebooks/4392
1230426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4392.kindle.images	2020-06-02 23:40:52.269132	ebooks/4392
1230414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4392.kindle.noimages	2020-06-02 23:40:53.635126	ebooks/4392
740719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4392/4392-h/4392-h.htm	2009-08-01 11:54:08	ebooks/4392
3013	image/jpeg	http://www.gutenberg.org/cache/epub/4392/pg4392.cover.small.jpg	2020-06-02 23:40:53.674144	ebooks/4392
308494	application/epub+zip	http://www.gutenberg.org/ebooks/4392.epub.images	2020-06-02 23:40:50.659973	ebooks/4392
702324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4392/4392.txt	2009-08-01 11:54:02	ebooks/4392
11452	image/jpeg	http://www.gutenberg.org/cache/epub/4392/pg4392.cover.medium.jpg	2020-06-02 23:40:53.70916	ebooks/4392
702296	text/plain	http://www.gutenberg.org/ebooks/4392.txt.utf-8	2020-06-02 23:40:50.146972	ebooks/4392
146038	text/html; charset=utf-8	http://www.gutenberg.org/files/43920/43920-h.zip	2013-10-09 06:45:08	ebooks/43920
178891	text/plain; charset=utf-8	http://www.gutenberg.org/files/43920/43920-0.txt	2013-10-09 06:43:52	ebooks/43920
65273	application/zip	http://www.gutenberg.org/files/43920/43920-8.zip	2013-10-09 06:45:08	ebooks/43920
497649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43920.kindle.images	2020-05-21 02:58:14.793806	ebooks/43920
2746	image/jpeg	http://www.gutenberg.org/cache/epub/43920/pg43920.cover.small.jpg	2020-05-21 02:58:15.452798	ebooks/43920
175914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43920/43920-8.txt	2013-10-09 06:44:50	ebooks/43920
13081	image/jpeg	http://www.gutenberg.org/cache/epub/43920/pg43920.cover.medium.jpg	2020-05-21 02:58:15.48477	ebooks/43920
65838	application/zip	http://www.gutenberg.org/files/43920/43920-0.zip	2013-10-09 06:45:08	ebooks/43920
157363	application/epub+zip	http://www.gutenberg.org/ebooks/43920.epub.images	2020-05-21 02:58:13.908818	ebooks/43920
133250	application/epub+zip	http://www.gutenberg.org/ebooks/43920.epub.noimages	2020-05-21 02:58:14.163793	ebooks/43920
218310	text/html; charset=utf-8	http://www.gutenberg.org/files/43920/43920-h/43920-h.htm	2013-10-09 06:43:54	ebooks/43920
461560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43920.kindle.noimages	2020-05-21 02:58:15.41777	ebooks/43920
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/43920.rdf	2020-06-11 01:36:39.574971	ebooks/43920
1035123	text/plain	http://www.gutenberg.org/ebooks/43921.txt.utf-8	2020-05-21 02:58:15.62178	ebooks/43921
391924	application/zip	http://www.gutenberg.org/files/43921/43921.zip	2013-10-09 11:41:38	ebooks/43921
1144654	text/html; charset=utf-8	http://www.gutenberg.org/files/43921/43921-h/43921-h.htm	2013-10-09 11:40:52	ebooks/43921
2583205	application/zip	http://www.gutenberg.org/files/43921/43921-h.zip	2013-10-09 11:41:40	ebooks/43921
502577	application/epub+zip	http://www.gutenberg.org/ebooks/43921.epub.noimages	2020-05-21 02:58:17.64276	ebooks/43921
1954441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43921.kindle.noimages	2020-05-21 02:58:23.584668	ebooks/43921
6096309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43921.kindle.images	2020-05-21 02:58:21.072728	ebooks/43921
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/43921.rdf	2020-06-11 01:36:39.600971	ebooks/43921
1035006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43921/43921-8.txt	2013-10-09 11:40:52	ebooks/43921
2632661	application/epub+zip	http://www.gutenberg.org/ebooks/43921.epub.images	2020-05-21 02:58:16.928795	ebooks/43921
1035016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43921/43921.txt	2013-10-09 11:41:28	ebooks/43921
392081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43921/43921-8.zip	2013-10-09 11:41:40	ebooks/43921
19090	image/jpeg	http://www.gutenberg.org/cache/epub/43921/pg43921.cover.medium.jpg	2020-05-21 02:58:23.808674	ebooks/43921
3133	image/jpeg	http://www.gutenberg.org/cache/epub/43921/pg43921.cover.small.jpg	2020-05-21 02:58:23.699663	ebooks/43921
42910930	application/epub+zip	http://www.gutenberg.org/ebooks/43922.epub.images	2020-05-21 02:58:34.242735	ebooks/43922
71393968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43922.kindle.images	2020-05-21 02:58:46.932596	ebooks/43922
453969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43922/43922-8.txt	2013-10-09 15:55:04	ebooks/43922
152748	application/zip	http://www.gutenberg.org/files/43922/43922.zip	2013-10-11 13:13:18	ebooks/43922
453960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43922/43922.txt	2013-10-09 15:55:04	ebooks/43922
102220343	application/zip	http://www.gutenberg.org/files/43922/43922-h.zip	2013-10-11 13:13:40	ebooks/43922
642220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43922/43922-h/43922-h.htm	2013-10-11 13:12:12	ebooks/43922
1097050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43922.kindle.noimages	2020-05-21 02:58:48.863839	ebooks/43922
152766	application/zip	http://www.gutenberg.org/files/43922/43922-8.zip	2013-10-11 13:13:18	ebooks/43922
295092	application/epub+zip	http://www.gutenberg.org/ebooks/43922.epub.noimages	2020-05-21 02:58:34.733753	ebooks/43922
16402	application/rdf+xml	http://www.gutenberg.org/ebooks/43922.rdf	2020-06-11 01:36:39.630018	ebooks/43922
1914	image/jpeg	http://www.gutenberg.org/cache/epub/43922/pg43922.cover.small.jpg	2020-05-21 02:58:48.986918	ebooks/43922
453937	text/plain	http://www.gutenberg.org/ebooks/43922.txt.utf-8	2020-05-21 02:58:24.090653	ebooks/43922
10737	image/jpeg	http://www.gutenberg.org/cache/epub/43922/pg43922.cover.medium.jpg	2020-05-21 02:58:49.092877	ebooks/43922
117504	application/zip	http://www.gutenberg.org/files/43923/43923-h.zip	2013-10-09 15:59:02	ebooks/43923
142996	application/epub+zip	http://www.gutenberg.org/ebooks/43923.epub.images	2020-05-21 02:58:49.67484	ebooks/43923
602836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43923.kindle.images	2020-05-21 02:58:50.635811	ebooks/43923
602833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43923.kindle.noimages	2020-05-21 02:58:51.373811	ebooks/43923
291414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43923/43923-8.txt	2013-10-09 15:58:38	ebooks/43923
111597	application/zip	http://www.gutenberg.org/files/43923/43923-8.zip	2013-10-09 15:59:00	ebooks/43923
142997	application/epub+zip	http://www.gutenberg.org/ebooks/43923.epub.noimages	2020-05-21 02:58:49.902845	ebooks/43923
298929	text/plain; charset=utf-8	http://www.gutenberg.org/files/43923/43923-0.txt	2013-10-09 15:57:56	ebooks/43923
13833	image/jpeg	http://www.gutenberg.org/cache/epub/43923/pg43923.cover.medium.jpg	2020-05-21 02:58:51.4498	ebooks/43923
3578	image/jpeg	http://www.gutenberg.org/cache/epub/43923/pg43923.cover.small.jpg	2020-05-21 02:58:51.412866	ebooks/43923
112698	text/plain; charset=utf-8	http://www.gutenberg.org/files/43923/43923-0.zip	2013-10-09 15:59:00	ebooks/43923
325619	text/html; charset=utf-8	http://www.gutenberg.org/files/43923/43923-h/43923-h.htm	2013-10-09 15:57:58	ebooks/43923
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/43923.rdf	2020-06-11 01:36:39.671972	ebooks/43923
9988	image/jpeg	http://www.gutenberg.org/cache/epub/43924/pg43924.cover.medium.jpg	2020-05-21 02:59:01.956658	ebooks/43924
1898	image/jpeg	http://www.gutenberg.org/cache/epub/43924/pg43924.cover.small.jpg	2020-05-21 02:59:01.589666	ebooks/43924
1249283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43924.kindle.noimages	2020-05-21 02:59:01.315668	ebooks/43924
185267	application/zip	http://www.gutenberg.org/files/43924/43924-8.zip	2013-10-09 16:01:30	ebooks/43924
10401174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43924.kindle.images	2020-05-21 02:58:58.948698	ebooks/43924
529625	text/plain	http://www.gutenberg.org/ebooks/43924.txt.utf-8	2020-05-21 02:58:51.596807	ebooks/43924
4889092	text/html; charset=utf-8	http://www.gutenberg.org/files/43924/43924-h.zip	2013-10-09 16:01:32	ebooks/43924
4973882	application/epub+zip	http://www.gutenberg.org/ebooks/43924.epub.images	2020-05-21 02:58:53.627788	ebooks/43924
308847	application/epub+zip	http://www.gutenberg.org/ebooks/43924.epub.noimages	2020-05-21 02:58:54.503783	ebooks/43924
517496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43924/43924-8.txt	2013-10-09 16:01:16	ebooks/43924
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/43924.rdf	2020-06-11 01:36:39.696971	ebooks/43924
765772	text/html; charset=utf-8	http://www.gutenberg.org/files/43924/43924-h/43924-h.htm	2013-10-09 16:01:18	ebooks/43924
218305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43925/43925-8.zip	2013-10-09 16:02:30	ebooks/43925
615543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43925/43925-h/43925-h.htm	2013-10-09 16:02:30	ebooks/43925
585153	text/plain	http://www.gutenberg.org/ebooks/43925.txt.utf-8	2020-05-21 02:59:02.528664	ebooks/43925
15957	application/rdf+xml	http://www.gutenberg.org/ebooks/43925.rdf	2020-06-11 01:36:39.72598	ebooks/43925
222136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43925/43925-h.zip	2013-10-09 16:02:30	ebooks/43925
218235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43925/43925.zip	2013-10-09 16:02:30	ebooks/43925
14789	image/jpeg	http://www.gutenberg.org/cache/epub/43925/pg43925.cover.medium.jpg	2020-05-21 02:59:05.970626	ebooks/43925
585141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43925/43925.txt	2013-10-09 16:02:30	ebooks/43925
253289	application/epub+zip	http://www.gutenberg.org/ebooks/43925.epub.images	2020-05-21 02:59:03.035648	ebooks/43925
3858	image/jpeg	http://www.gutenberg.org/cache/epub/43925/pg43925.cover.small.jpg	2020-05-21 02:59:05.930628	ebooks/43925
1062765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43925.kindle.noimages	2020-05-21 02:59:05.887611	ebooks/43925
585148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43925/43925-8.txt	2013-10-09 16:02:30	ebooks/43925
253289	application/epub+zip	http://www.gutenberg.org/ebooks/43925.epub.noimages	2020-05-21 02:59:03.279649	ebooks/43925
1062713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43925.kindle.images	2020-05-21 02:59:04.585638	ebooks/43925
459770	application/zip	http://www.gutenberg.org/files/43926/43926-h.zip	2013-10-09 17:29:54	ebooks/43926
989798	text/plain; charset=utf-8	http://www.gutenberg.org/files/43926/43926-0.txt	2013-10-09 17:27:28	ebooks/43926
2059161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43926.kindle.images	2020-05-21 02:59:12.486733	ebooks/43926
346104	application/zip	http://www.gutenberg.org/files/43926/43926-8.zip	2013-10-09 17:29:54	ebooks/43926
349738	application/zip	http://www.gutenberg.org/files/43926/43926-0.zip	2013-10-09 17:29:54	ebooks/43926
9496	image/jpeg	http://www.gutenberg.org/cache/epub/43926/pg43926.cover.medium.jpg	2020-05-21 02:59:16.527675	ebooks/43926
1178044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43926/43926-h/43926-h.htm	2013-10-09 17:27:32	ebooks/43926
2037532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43926.kindle.noimages	2020-05-21 02:59:16.195682	ebooks/43926
1896	image/jpeg	http://www.gutenberg.org/cache/epub/43926/pg43926.cover.small.jpg	2020-05-21 02:59:16.366673	ebooks/43926
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/43926.rdf	2020-06-11 01:36:39.753979	ebooks/43926
478992	application/epub+zip	http://www.gutenberg.org/ebooks/43926.epub.noimages	2020-05-21 02:59:08.737576	ebooks/43926
966390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43926/43926-8.txt	2013-10-09 17:29:36	ebooks/43926
491941	application/epub+zip	http://www.gutenberg.org/ebooks/43926.epub.images	2020-05-21 02:59:07.771615	ebooks/43926
44887	application/zip	http://www.gutenberg.org/files/43927/43927-h.zip	2013-10-10 05:44:54	ebooks/43927
141766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43927.kindle.noimages	2020-05-21 02:59:17.559679	ebooks/43927
2167	image/jpeg	http://www.gutenberg.org/cache/epub/43927/pg43927.cover.small.jpg	2020-05-21 02:59:17.570681	ebooks/43927
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/43927.rdf	2020-06-11 01:36:39.781004	ebooks/43927
56166	application/epub+zip	http://www.gutenberg.org/ebooks/43927.epub.images	2020-05-21 02:59:17.083667	ebooks/43927
37302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43927/43927.txt	2013-10-10 05:44:54	ebooks/43927
37272	text/plain	http://www.gutenberg.org/ebooks/43927.txt.utf-8	2020-05-21 02:59:16.900677	ebooks/43927
9264	image/jpeg	http://www.gutenberg.org/cache/epub/43927/pg43927.cover.medium.jpg	2020-05-21 02:59:17.580661	ebooks/43927
48226	application/epub+zip	http://www.gutenberg.org/ebooks/43927.epub.noimages	2020-05-21 02:59:17.226681	ebooks/43927
40828	text/html; charset=utf-8	http://www.gutenberg.org/files/43927/43927-h/43927-h.htm	2013-10-10 05:44:54	ebooks/43927
14110	application/zip	http://www.gutenberg.org/files/43927/43927.zip	2013-10-10 05:44:54	ebooks/43927
153914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43927.kindle.images	2020-05-21 02:59:17.393659	ebooks/43927
4069768	application/zip	http://www.gutenberg.org/files/43928/43928-h.zip	2013-11-01 05:12:28	ebooks/43928
157445	text/plain	http://www.gutenberg.org/ebooks/43928.txt.utf-8	2020-05-21 02:59:17.667679	ebooks/43928
50001	application/zip	http://www.gutenberg.org/files/43928/43928.zip	2013-11-01 05:12:28	ebooks/43928
3611580	application/epub+zip	http://www.gutenberg.org/ebooks/43928.epub.images	2020-05-21 02:59:18.995641	ebooks/43928
8601932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43928.kindle.images	2020-05-21 02:59:56.904651	ebooks/43928
243729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43928/43928-h/43928-h.htm	2013-11-01 05:12:20	ebooks/43928
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/43928.rdf	2020-06-11 01:36:39.807976	ebooks/43928
157428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43928/43928.txt	2013-11-01 05:12:20	ebooks/43928
81511	application/epub+zip	http://www.gutenberg.org/ebooks/43928.epub.noimages	2020-05-21 02:59:19.514637	ebooks/43928
157363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43928/43928-8.txt	2013-11-01 05:12:20	ebooks/43928
16556	image/jpeg	http://www.gutenberg.org/cache/epub/43928/pg43928.cover.medium.jpg	2020-05-21 02:59:57.964654	ebooks/43928
50075	application/zip	http://www.gutenberg.org/files/43928/43928-8.zip	2013-11-01 05:12:28	ebooks/43928
395975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43928.kindle.noimages	2020-05-21 02:59:57.703645	ebooks/43928
1690	image/jpeg	http://www.gutenberg.org/cache/epub/43928/pg43928.cover.small.jpg	2020-05-21 02:59:57.906659	ebooks/43928
725438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43929/43929-8.txt	2013-10-10 15:03:46	ebooks/43929
1955	image/jpeg	http://www.gutenberg.org/cache/epub/43929/pg43929.cover.small.jpg	2020-05-21 03:00:02.637578	ebooks/43929
787863	text/html; charset=utf-8	http://www.gutenberg.org/files/43929/43929-h/43929-h.htm	2013-10-10 15:03:48	ebooks/43929
1431029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43929.kindle.noimages	2020-05-21 03:00:02.596572	ebooks/43929
293012	application/zip	http://www.gutenberg.org/files/43929/43929-8.zip	2013-10-10 15:04:36	ebooks/43929
11615	image/jpeg	http://www.gutenberg.org/cache/epub/43929/pg43929.cover.medium.jpg	2020-05-21 03:00:02.673602	ebooks/43929
1127211	text/html; charset=utf-8	http://www.gutenberg.org/files/43929/43929-h.zip	2013-10-10 15:04:36	ebooks/43929
2809234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43929.kindle.images	2020-05-21 03:00:00.970678	ebooks/43929
1171348	application/epub+zip	http://www.gutenberg.org/ebooks/43929.epub.images	2020-05-21 02:59:58.893636	ebooks/43929
370587	application/epub+zip	http://www.gutenberg.org/ebooks/43929.epub.noimages	2020-05-21 02:59:59.235639	ebooks/43929
725482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43929/43929.txt	2013-10-10 15:04:26	ebooks/43929
15628	application/rdf+xml	http://www.gutenberg.org/ebooks/43929.rdf	2020-06-11 01:36:39.835982	ebooks/43929
292692	application/zip	http://www.gutenberg.org/files/43929/43929.zip	2013-10-10 15:04:36	ebooks/43929
725674	text/plain	http://www.gutenberg.org/ebooks/43929.txt.utf-8	2020-05-21 02:59:58.165653	ebooks/43929
286891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4393/4393.txt	2009-07-26 12:45:24	ebooks/4393
536716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4393.kindle.images	2020-06-02 23:40:54.885124	ebooks/4393
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/4393.rdf	2020-06-11 01:03:38.469177	ebooks/4393
286863	text/plain	http://www.gutenberg.org/ebooks/4393.txt.utf-8	2020-06-02 23:40:53.844134	ebooks/4393
111169	application/zip	http://www.gutenberg.org/files/4393/4393-h.zip	2009-07-26 12:50:42	ebooks/4393
303740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4393/4393-h/4393-h.htm	2009-07-26 12:45:32	ebooks/4393
3069	image/jpeg	http://www.gutenberg.org/cache/epub/4393/pg4393.cover.small.jpg	2020-06-02 23:40:55.555096	ebooks/4393
134208	application/epub+zip	http://www.gutenberg.org/ebooks/4393.epub.noimages	2020-06-02 23:40:54.249119	ebooks/4393
134208	application/epub+zip	http://www.gutenberg.org/ebooks/4393.epub.images	2020-06-02 23:40:54.111107	ebooks/4393
536708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4393.kindle.noimages	2020-06-02 23:40:55.52309	ebooks/4393
109219	application/zip	http://www.gutenberg.org/files/4393/4393.zip	2009-07-26 12:50:42	ebooks/4393
11959	image/jpeg	http://www.gutenberg.org/cache/epub/4393/pg4393.cover.medium.jpg	2020-06-02 23:40:55.58709	ebooks/4393
169627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43930/43930-8.txt	2013-10-10 15:05:20	ebooks/43930
64874	application/zip	http://www.gutenberg.org/files/43930/43930.zip	2013-10-10 15:05:22	ebooks/43930
401509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43930.kindle.noimages	2020-05-21 03:00:04.365568	ebooks/43930
192906	text/html; charset=utf-8	http://www.gutenberg.org/files/43930/43930-h/43930-h.htm	2013-10-10 15:05:22	ebooks/43930
169614	text/plain	http://www.gutenberg.org/ebooks/43930.txt.utf-8	2020-05-21 03:00:02.811612	ebooks/43930
109857	application/epub+zip	http://www.gutenberg.org/ebooks/43930.epub.noimages	2020-05-21 03:00:03.248636	ebooks/43930
447159	text/html; charset=utf-8	http://www.gutenberg.org/files/43930/43930-h.zip	2013-10-10 15:05:22	ebooks/43930
169626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43930/43930.txt	2013-10-10 15:05:20	ebooks/43930
1013574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43930.kindle.images	2020-05-21 03:00:03.844557	ebooks/43930
2120	image/jpeg	http://www.gutenberg.org/cache/epub/43930/pg43930.cover.small.jpg	2020-05-21 03:00:04.385574	ebooks/43930
64906	application/zip	http://www.gutenberg.org/files/43930/43930-8.zip	2013-10-10 15:05:22	ebooks/43930
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/43930.rdf	2020-06-11 01:36:39.86397	ebooks/43930
456530	application/epub+zip	http://www.gutenberg.org/ebooks/43930.epub.images	2020-05-21 03:00:03.090605	ebooks/43930
13408	image/jpeg	http://www.gutenberg.org/cache/epub/43930/pg43930.cover.medium.jpg	2020-05-21 03:00:04.405544	ebooks/43930
360825	application/zip	http://www.gutenberg.org/files/43931/43931-h.zip	2013-10-10 17:24:28	ebooks/43931
318368	application/zip	http://www.gutenberg.org/files/43931/43931-8.zip	2013-10-10 17:24:28	ebooks/43931
383907	application/epub+zip	http://www.gutenberg.org/ebooks/43931.epub.images	2020-05-21 03:00:05.425841	ebooks/43931
2665	image/jpeg	http://www.gutenberg.org/cache/epub/43931/pg43931.cover.small.jpg	2020-05-21 03:00:09.516783	ebooks/43931
1498091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43931.kindle.images	2020-05-21 03:00:07.675811	ebooks/43931
377770	application/epub+zip	http://www.gutenberg.org/ebooks/43931.epub.noimages	2020-05-21 03:00:05.989862	ebooks/43931
1487434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43931.kindle.noimages	2020-05-21 03:00:09.354792	ebooks/43931
11805	image/jpeg	http://www.gutenberg.org/cache/epub/43931/pg43931.cover.medium.jpg	2020-05-21 03:00:09.543798	ebooks/43931
861666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43931/43931-h/43931-h.htm	2013-10-10 17:24:26	ebooks/43931
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/43931.rdf	2020-06-11 01:36:39.887983	ebooks/43931
783541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43931/43931-8.txt	2013-10-10 17:24:24	ebooks/43931
799439	text/plain	http://www.gutenberg.org/ebooks/43931.txt.utf-8	2020-05-21 03:00:04.524575	ebooks/43931
450570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43932/43932-h.zip	2013-10-10 17:25:56	ebooks/43932
477219	application/epub+zip	http://www.gutenberg.org/ebooks/43932.epub.images	2020-05-21 03:00:10.847828	ebooks/43932
1030166	text/plain	http://www.gutenberg.org/ebooks/43932.txt.utf-8	2020-05-21 03:00:09.67782	ebooks/43932
2665	image/jpeg	http://www.gutenberg.org/cache/epub/43932/pg43932.cover.small.jpg	2020-05-21 03:00:15.608711	ebooks/43932
1858423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43932.kindle.noimages	2020-05-21 03:00:15.576709	ebooks/43932
1098469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43932/43932-h/43932-h.htm	2013-10-10 17:25:54	ebooks/43932
1010422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43932/43932-8.txt	2013-10-10 17:25:52	ebooks/43932
1869235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43932.kindle.images	2020-05-21 03:00:13.525749	ebooks/43932
11805	image/jpeg	http://www.gutenberg.org/cache/epub/43932/pg43932.cover.medium.jpg	2020-05-21 03:00:15.635696	ebooks/43932
405700	application/zip	http://www.gutenberg.org/files/43932/43932-8.zip	2013-10-10 17:25:56	ebooks/43932
471083	application/epub+zip	http://www.gutenberg.org/ebooks/43932.epub.noimages	2020-05-21 03:00:11.462765	ebooks/43932
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/43932.rdf	2020-06-11 01:36:39.912978	ebooks/43932
381953	text/plain	http://www.gutenberg.org/ebooks/43933.txt.utf-8	2020-05-21 03:00:15.752714	ebooks/43933
390852	text/html	http://www.gutenberg.org/files/43933/43933-h/43933-h.htm	2013-10-11 09:53:01	ebooks/43933
156154	text/html	http://www.gutenberg.org/files/43933/43933-h.zip	2013-10-11 09:55:52	ebooks/43933
376167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43933/43933-8.txt	2013-10-11 09:48:08	ebooks/43933
706959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43933.kindle.noimages	2020-05-21 03:00:17.789688	ebooks/43933
152859	application/zip	http://www.gutenberg.org/files/43933/43933-8.zip	2013-10-11 09:48:08	ebooks/43933
13056	image/jpeg	http://www.gutenberg.org/cache/epub/43933/pg43933.cover.medium.jpg	2020-05-21 03:00:17.850707	ebooks/43933
179679	application/epub+zip	http://www.gutenberg.org/ebooks/43933.epub.noimages	2020-05-21 03:00:16.343702	ebooks/43933
3356	image/jpeg	http://www.gutenberg.org/cache/epub/43933/pg43933.cover.small.jpg	2020-05-21 03:00:17.821697	ebooks/43933
179678	application/epub+zip	http://www.gutenberg.org/ebooks/43933.epub.images	2020-05-21 03:00:16.126713	ebooks/43933
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/43933.rdf	2020-06-11 01:36:39.936975	ebooks/43933
706962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43933.kindle.images	2020-05-21 03:00:17.067694	ebooks/43933
247507	application/epub+zip	http://www.gutenberg.org/ebooks/43934.epub.images	2020-05-21 03:00:18.434677	ebooks/43934
191131	application/epub+zip	http://www.gutenberg.org/ebooks/43934.epub.noimages	2020-05-21 03:00:18.797677	ebooks/43934
157110	text/plain	http://www.gutenberg.org/ebooks/43934.txt.utf-8	2020-05-21 03:00:17.968722	ebooks/43934
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/43934.rdf	2020-06-11 01:36:39.959	ebooks/43934
19553	image/jpeg	http://www.gutenberg.org/cache/epub/43934/pg43934.cover.medium.jpg	2020-05-21 03:00:20.004642	ebooks/43934
179325	text/html; charset=us-ascii	http://www.gutenberg.org/files/43934/43934-h/43934-h.htm	2013-10-11 11:43:36	ebooks/43934
551383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43934.kindle.noimages	2020-05-21 03:00:19.932651	ebooks/43934
3431	image/jpeg	http://www.gutenberg.org/cache/epub/43934/pg43934.cover.small.jpg	2020-05-21 03:00:19.969649	ebooks/43934
157138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43934/43934.txt	2013-10-11 11:43:36	ebooks/43934
61156	application/zip	http://www.gutenberg.org/files/43934/43934.zip	2013-10-11 11:43:38	ebooks/43934
295589	application/zip	http://www.gutenberg.org/files/43934/43934-h.zip	2013-10-11 11:43:38	ebooks/43934
663695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43934.kindle.images	2020-05-21 03:00:19.374678	ebooks/43934
2565566	application/zip	http://www.gutenberg.org/files/43935/43935-h.zip	2013-10-11 11:48:34	ebooks/43935
3395978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43935.kindle.images	2020-05-21 03:00:23.955597	ebooks/43935
239725	application/epub+zip	http://www.gutenberg.org/ebooks/43935.epub.noimages	2020-05-21 03:00:22.258643	ebooks/43935
100912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43935/43935.zip	2013-10-11 11:48:34	ebooks/43935
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/43935.rdf	2020-06-11 01:36:39.986979	ebooks/43935
10057	image/jpeg	http://www.gutenberg.org/cache/epub/43935/pg43935.cover.medium.jpg	2020-05-21 03:00:25.364584	ebooks/43935
343593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43935/43935-h/43935-h.htm	2013-10-11 11:48:32	ebooks/43935
254603	text/plain	http://www.gutenberg.org/ebooks/43935.txt.utf-8	2020-05-21 03:00:20.105672	ebooks/43935
1663	image/jpeg	http://www.gutenberg.org/cache/epub/43935/pg43935.cover.small.jpg	2020-05-21 03:00:25.260573	ebooks/43935
1557836	application/epub+zip	http://www.gutenberg.org/ebooks/43935.epub.images	2020-05-21 03:00:21.83862	ebooks/43935
254596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43935/43935-8.txt	2013-10-11 11:48:32	ebooks/43935
254592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43935/43935.txt	2013-10-11 11:48:32	ebooks/43935
785059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43935.kindle.noimages	2020-05-21 03:00:25.148584	ebooks/43935
100976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43935/43935-8.zip	2013-10-11 11:48:34	ebooks/43935
17758	application/rdf+xml	http://www.gutenberg.org/ebooks/43936.rdf	2020-06-11 01:36:40.02097	ebooks/43936
3903	image/jpeg	http://www.gutenberg.org/cache/epub/43936/pg43936.cover.small.jpg	2020-05-21 03:00:38.139628	ebooks/43936
13890	image/jpeg	http://www.gutenberg.org/cache/epub/43936/pg43936.cover.medium.jpg	2020-05-21 03:00:38.192613	ebooks/43936
82364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43936/43936.zip	2014-01-06 05:31:22	ebooks/43936
239530	text/plain	http://www.gutenberg.org/ebooks/43936.txt.utf-8	2020-05-21 03:00:25.60761	ebooks/43936
321130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43936/43936-h/43936-h.htm	2014-01-06 05:31:14	ebooks/43936
523025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43936.kindle.noimages	2020-05-21 03:00:38.082651	ebooks/43936
20072598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43936.kindle.images	2020-05-21 03:00:37.288659	ebooks/43936
239558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43936/43936.txt	2014-01-06 05:31:14	ebooks/43936
10254457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43936/43936-h.zip	2014-01-06 05:31:24	ebooks/43936
120835	application/epub+zip	http://www.gutenberg.org/ebooks/43936.epub.noimages	2020-05-21 03:00:30.68276	ebooks/43936
9908700	application/epub+zip	http://www.gutenberg.org/ebooks/43936.epub.images	2020-05-21 03:00:29.273761	ebooks/43936
290439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43937/43937.txt	2013-10-11 16:06:16	ebooks/43937
618526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43937.kindle.noimages	2020-05-21 03:00:41.909563	ebooks/43937
228046	application/epub+zip	http://www.gutenberg.org/ebooks/43937.epub.images	2020-05-21 03:00:39.317598	ebooks/43937
111530	text/plain; charset=utf-8	http://www.gutenberg.org/files/43937/43937-0.zip	2013-10-11 16:06:50	ebooks/43937
290448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43937/43937-8.txt	2013-10-11 16:06:16	ebooks/43937
300878	text/plain; charset=utf-8	http://www.gutenberg.org/files/43937/43937-0.txt	2013-10-11 16:05:32	ebooks/43937
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/43937.rdf	2020-06-11 01:36:40.049973	ebooks/43937
757098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43937.kindle.images	2020-05-21 03:00:40.952575	ebooks/43937
16336	image/jpeg	http://www.gutenberg.org/cache/epub/43937/pg43937.cover.medium.jpg	2020-05-21 03:00:41.969566	ebooks/43937
354778	text/html; charset=utf-8	http://www.gutenberg.org/files/43937/43937-h/43937-h.htm	2013-10-11 16:05:34	ebooks/43937
110210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43937/43937.zip	2013-10-11 16:06:50	ebooks/43937
2822	image/jpeg	http://www.gutenberg.org/cache/epub/43937/pg43937.cover.small.jpg	2020-05-21 03:00:41.941571	ebooks/43937
110271	application/zip	http://www.gutenberg.org/files/43937/43937-8.zip	2013-10-11 16:06:50	ebooks/43937
158646	application/epub+zip	http://www.gutenberg.org/ebooks/43937.epub.noimages	2020-05-21 03:00:39.979624	ebooks/43937
215072	application/zip	http://www.gutenberg.org/files/43937/43937-h.zip	2013-10-11 16:06:50	ebooks/43937
827499	text/plain; charset=utf-8	http://www.gutenberg.org/files/43938/43938-0.txt	2013-10-11 16:17:44	ebooks/43938
25650	image/jpeg	http://www.gutenberg.org/cache/epub/43938/pg43938.cover.medium.jpg	2020-05-21 03:00:58.084671	ebooks/43938
1398737	application/epub+zip	http://www.gutenberg.org/ebooks/43938.epub.images	2020-05-21 03:00:48.370806	ebooks/43938
4151	image/jpeg	http://www.gutenberg.org/cache/epub/43938/pg43938.cover.small.jpg	2020-05-21 03:00:57.279727	ebooks/43938
980058	text/html; charset=utf-8	http://www.gutenberg.org/files/43938/43938-h/43938-h.html	2013-10-11 16:15:30	ebooks/43938
824325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43938/43938.txt	2013-10-11 16:18:22	ebooks/43938
816664	text/x-rst	http://www.gutenberg.org/files/43938/43938-rst/43938-rst.rst	2013-10-11 16:18:26	ebooks/43938
955792	application/pdf	http://www.gutenberg.org/ebooks/43938.pdf.noimages	2020-05-21 03:01:07.266576	ebooks/43938
318441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43938/43938.zip	2013-10-11 16:18:22	ebooks/43938
1436645	text/html; charset=utf-8	http://www.gutenberg.org/files/43938/43938-h.zip	2013-10-11 16:15:30	ebooks/43938
3406729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43938.kindle.images	2020-05-21 03:00:54.3507	ebooks/43938
816664	text/x-rst	http://www.gutenberg.org/ebooks/43938.rst.gen	2020-05-21 03:00:44.787853	ebooks/43938
319022	application/zip	http://www.gutenberg.org/files/43938/43938-0.zip	2013-10-11 16:17:44	ebooks/43938
1766414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43938.kindle.noimages	2020-05-21 03:00:56.457735	ebooks/43938
318535	application/zip	http://www.gutenberg.org/files/43938/43938-8.zip	2013-10-11 16:18:02	ebooks/43938
824309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43938/43938-8.txt	2013-10-11 16:18:02	ebooks/43938
1415213	text/x-rst	http://www.gutenberg.org/files/43938/43938-rst.zip	2013-10-11 16:18:26	ebooks/43938
496298	application/epub+zip	http://www.gutenberg.org/ebooks/43938.epub.noimages	2020-05-21 03:00:52.020724	ebooks/43938
21652	application/rdf+xml	http://www.gutenberg.org/ebooks/43938.rdf	2020-06-11 01:36:40.091978	ebooks/43938
2067978	application/pdf	http://www.gutenberg.org/ebooks/43938.pdf.images	2020-05-21 03:01:02.677593	ebooks/43938
497812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43939/43939.txt	2013-10-12 10:20:18	ebooks/43939
282343	application/epub+zip	http://www.gutenberg.org/ebooks/43939.epub.images	2020-05-21 03:01:10.266703	ebooks/43939
1098514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43939.kindle.noimages	2020-05-21 03:01:15.040678	ebooks/43939
276574	application/epub+zip	http://www.gutenberg.org/ebooks/43939.epub.noimages	2020-05-21 03:01:10.858703	ebooks/43939
182424	application/zip	http://www.gutenberg.org/files/43939/43939-8.zip	2013-10-12 10:20:18	ebooks/43939
497875	text/plain	http://www.gutenberg.org/ebooks/43939.txt.utf-8	2020-05-21 03:01:09.217733	ebooks/43939
2736	image/jpeg	http://www.gutenberg.org/cache/epub/43939/pg43939.cover.small.jpg	2020-05-21 03:01:15.191626	ebooks/43939
182293	application/zip	http://www.gutenberg.org/files/43939/43939.zip	2013-10-12 10:20:18	ebooks/43939
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/43939.rdf	2020-06-11 01:36:40.120965	ebooks/43939
237110	application/zip	http://www.gutenberg.org/files/43939/43939-h.zip	2013-10-12 10:31:39	ebooks/43939
497709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43939/43939-8.txt	2013-10-12 10:20:18	ebooks/43939
12350	image/jpeg	http://www.gutenberg.org/cache/epub/43939/pg43939.cover.medium.jpg	2020-05-21 03:01:15.329626	ebooks/43939
678934	text/html	http://www.gutenberg.org/files/43939/43939-h/43939-h.htm	2013-10-12 10:25:53	ebooks/43939
1108087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43939.kindle.images	2020-05-21 03:01:12.95666	ebooks/43939
1062108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4394.kindle.noimages	2020-06-02 23:40:58.70005	ebooks/4394
265280	application/epub+zip	http://www.gutenberg.org/ebooks/4394.epub.images	2020-06-02 23:40:56.179106	ebooks/4394
616939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4394/4394-h/4394-h.htm	2009-08-01 11:54:56	ebooks/4394
586311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4394/4394.txt	2009-08-01 11:54:46	ebooks/4394
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/4394.rdf	2020-06-11 01:03:38.492177	ebooks/4394
1062116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4394.kindle.images	2020-06-02 23:40:57.552065	ebooks/4394
586283	text/plain	http://www.gutenberg.org/ebooks/4394.txt.utf-8	2020-06-02 23:40:55.732097	ebooks/4394
14399	image/jpeg	http://www.gutenberg.org/cache/epub/4394/pg4394.cover.medium.jpg	2020-06-02 23:40:58.770055	ebooks/4394
4167	image/jpeg	http://www.gutenberg.org/cache/epub/4394/pg4394.cover.small.jpg	2020-06-02 23:40:58.736056	ebooks/4394
237549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4394/4394-h.zip	2009-08-01 11:58:38	ebooks/4394
265280	application/epub+zip	http://www.gutenberg.org/ebooks/4394.epub.noimages	2020-06-02 23:40:56.398083	ebooks/4394
232873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4394/4394.zip	2009-08-01 11:58:36	ebooks/4394
4029	image/jpeg	http://www.gutenberg.org/cache/epub/43940/pg43940.cover.small.jpg	2020-05-21 03:01:18.865574	ebooks/43940
837137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43940.kindle.noimages	2020-05-21 03:01:18.829577	ebooks/43940
565966	application/zip	http://www.gutenberg.org/files/43940/43940-h.zip	2013-10-12 11:24:25	ebooks/43940
248957	application/epub+zip	http://www.gutenberg.org/ebooks/43940.epub.noimages	2020-05-21 03:01:16.818613	ebooks/43940
324029	text/plain	http://www.gutenberg.org/ebooks/43940.txt.utf-8	2020-05-21 03:01:15.676659	ebooks/43940
577986	application/epub+zip	http://www.gutenberg.org/ebooks/43940.epub.images	2020-05-21 03:01:16.462625	ebooks/43940
1493546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43940.kindle.images	2020-05-21 03:01:17.867605	ebooks/43940
324067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43940/43940.txt	2013-10-12 11:15:45	ebooks/43940
27427	image/jpeg	http://www.gutenberg.org/cache/epub/43940/pg43940.cover.medium.jpg	2020-05-21 03:01:18.8986	ebooks/43940
379937	text/html	http://www.gutenberg.org/files/43940/43940-h/43940-h.htm	2013-10-12 11:19:52	ebooks/43940
16961	application/rdf+xml	http://www.gutenberg.org/ebooks/43940.rdf	2020-06-11 01:36:40.153975	ebooks/43940
122636	application/zip	http://www.gutenberg.org/files/43940/43940-8.zip	2013-10-12 11:15:45	ebooks/43940
324060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43940/43940-8.txt	2013-10-12 11:15:45	ebooks/43940
122636	application/zip	http://www.gutenberg.org/files/43940/43940.zip	2013-10-12 11:15:45	ebooks/43940
381855	application/epub+zip	http://www.gutenberg.org/ebooks/43941.epub.images	2020-05-21 03:01:20.116581	ebooks/43941
381855	application/epub+zip	http://www.gutenberg.org/ebooks/43941.epub.noimages	2020-05-21 03:01:20.369576	ebooks/43941
856058	text/plain	http://www.gutenberg.org/ebooks/43941.txt.utf-8	2020-05-21 03:01:19.039593	ebooks/43941
1507195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43941.kindle.images	2020-05-21 03:01:22.026831	ebooks/43941
15298	image/jpeg	http://www.gutenberg.org/cache/epub/43941/pg43941.cover.medium.jpg	2020-05-21 03:01:23.739809	ebooks/43941
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/43941.rdf	2020-06-11 01:36:40.182003	ebooks/43941
323638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43941/43941-8.zip	2013-10-12 11:41:52	ebooks/43941
916244	text/html	http://www.gutenberg.org/ebooks/43941.html.images	2020-05-21 03:01:19.55658	ebooks/43941
816387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43941/43941-8.txt	2013-10-12 11:41:50	ebooks/43941
1507191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43941.kindle.noimages	2020-05-21 03:01:23.687855	ebooks/43941
916244	text/html	http://www.gutenberg.org/ebooks/43941.html.noimages	2020-05-21 03:01:19.729611	ebooks/43941
3859	image/jpeg	http://www.gutenberg.org/cache/epub/43941/pg43941.cover.small.jpg	2020-05-21 03:01:23.714836	ebooks/43941
283689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43942/43942.txt	2013-10-12 12:18:18	ebooks/43942
743959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43942.kindle.noimages	2020-05-21 03:01:28.794767	ebooks/43942
97550	text/plain; charset=utf-8	http://www.gutenberg.org/files/43942/43942-0.zip	2013-10-12 12:18:30	ebooks/43942
2141197	application/zip	http://www.gutenberg.org/files/43942/43942-h.zip	2013-10-12 12:18:30	ebooks/43942
3620450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43942.kindle.images	2020-05-21 03:01:27.665766	ebooks/43942
220645	application/epub+zip	http://www.gutenberg.org/ebooks/43942.epub.noimages	2020-05-21 03:01:25.940785	ebooks/43942
97363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43942/43942.zip	2013-10-12 12:18:30	ebooks/43942
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/43942.rdf	2020-06-11 01:36:40.21108	ebooks/43942
283600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43942/43942-8.txt	2013-10-12 12:17:32	ebooks/43942
283680	text/plain; charset=utf-8	http://www.gutenberg.org/files/43942/43942-0.txt	2013-10-12 12:17:00	ebooks/43942
353741	text/html; charset=utf-8	http://www.gutenberg.org/files/43942/43942-h/43942-h.htm	2013-10-12 12:17:02	ebooks/43942
16784	image/jpeg	http://www.gutenberg.org/cache/epub/43942/pg43942.cover.medium.jpg	2020-05-21 03:01:28.967772	ebooks/43942
97460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43942/43942-8.zip	2013-10-12 12:18:30	ebooks/43942
1675908	application/epub+zip	http://www.gutenberg.org/ebooks/43942.epub.images	2020-05-21 03:01:25.410803	ebooks/43942
2100	image/jpeg	http://www.gutenberg.org/cache/epub/43942/pg43942.cover.small.jpg	2020-05-21 03:01:28.883748	ebooks/43942
288504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43943/43943-8.txt	2013-10-13 03:19:42	ebooks/43943
14256	image/jpeg	http://www.gutenberg.org/cache/epub/43943/pg43943.cover.medium.jpg	2020-05-21 03:01:33.499696	ebooks/43943
2504	image/jpeg	http://www.gutenberg.org/cache/epub/43943/pg43943.cover.small.jpg	2020-05-21 03:01:33.433683	ebooks/43943
1273325	application/epub+zip	http://www.gutenberg.org/ebooks/43943.epub.images	2020-05-21 03:01:29.956731	ebooks/43943
1246518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43943/43943-h.zip	2013-10-13 03:19:46	ebooks/43943
102439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43943/43943.zip	2013-10-13 03:19:46	ebooks/43943
150733	application/epub+zip	http://www.gutenberg.org/ebooks/43943.epub.noimages	2020-05-21 03:01:30.40574	ebooks/43943
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/43943.rdf	2020-06-11 01:36:40.24197	ebooks/43943
601901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43943.kindle.noimages	2020-05-21 03:01:33.362715	ebooks/43943
288504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43943/43943.txt	2013-10-13 03:19:42	ebooks/43943
374183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43943/43943-h/43943-h.htm	2013-10-13 03:19:42	ebooks/43943
2751549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43943.kindle.images	2020-05-21 03:01:32.232731	ebooks/43943
102548	application/zip	http://www.gutenberg.org/files/43943/43943-8.zip	2013-10-13 03:19:46	ebooks/43943
288602	text/plain	http://www.gutenberg.org/ebooks/43943.txt.utf-8	2020-05-21 03:01:29.182747	ebooks/43943
688651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43944/43944-8.txt	2013-10-13 03:33:10	ebooks/43944
1426320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43944.kindle.noimages	2020-05-21 03:01:38.904612	ebooks/43944
15596	application/rdf+xml	http://www.gutenberg.org/ebooks/43944.rdf	2020-06-11 01:36:40.271977	ebooks/43944
2812	image/jpeg	http://www.gutenberg.org/cache/epub/43944/pg43944.cover.small.jpg	2020-05-21 03:01:38.945613	ebooks/43944
264291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43944/43944.zip	2013-10-13 03:33:12	ebooks/43944
390898	application/epub+zip	http://www.gutenberg.org/ebooks/43944.epub.noimages	2020-05-21 03:01:35.371664	ebooks/43944
19482	image/jpeg	http://www.gutenberg.org/cache/epub/43944/pg43944.cover.medium.jpg	2020-05-21 03:01:38.983619	ebooks/43944
688648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43944/43944.txt	2013-10-13 03:33:10	ebooks/43944
1148305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43944/43944-h.zip	2013-10-13 03:33:12	ebooks/43944
264337	application/zip	http://www.gutenberg.org/files/43944/43944-8.zip	2013-10-13 03:33:12	ebooks/43944
788965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43944/43944-h/43944-h.htm	2013-10-13 03:33:10	ebooks/43944
688634	text/plain	http://www.gutenberg.org/ebooks/43944.txt.utf-8	2020-05-21 03:01:33.707696	ebooks/43944
2666098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43944.kindle.images	2020-05-21 03:01:37.279641	ebooks/43944
1172148	application/epub+zip	http://www.gutenberg.org/ebooks/43944.epub.images	2020-05-21 03:01:34.830671	ebooks/43944
1148430	text/plain	http://www.gutenberg.org/ebooks/43945.txt.utf-8	2020-05-21 03:01:39.143638	ebooks/43945
528682	application/epub+zip	http://www.gutenberg.org/ebooks/43945.epub.images	2020-05-21 03:01:41.776584	ebooks/43945
341602	application/zip	http://www.gutenberg.org/files/43945/43945-8.zip	2013-10-13 04:01:48	ebooks/43945
341500	application/zip	http://www.gutenberg.org/files/43945/43945.zip	2013-10-13 04:01:48	ebooks/43945
1148355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43945/43945-8.txt	2013-10-13 03:56:24	ebooks/43945
15441	image/jpeg	http://www.gutenberg.org/cache/epub/43945/pg43945.cover.medium.jpg	2020-05-21 03:01:59.202564	ebooks/43945
2479354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43945.kindle.images	2020-05-21 03:01:50.551666	ebooks/43945
2246	image/jpeg	http://www.gutenberg.org/cache/epub/43945/pg43945.cover.small.jpg	2020-05-21 03:01:58.735557	ebooks/43945
1683539	text/html; charset=utf-8	http://www.gutenberg.org/files/43945/43945-h/43945-h.htm	2013-10-13 03:55:44	ebooks/43945
1148388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43945/43945.txt	2013-10-13 04:01:26	ebooks/43945
528682	application/epub+zip	http://www.gutenberg.org/ebooks/43945.epub.noimages	2020-05-21 03:01:43.146577	ebooks/43945
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/43945.rdf	2020-06-11 01:36:40.300978	ebooks/43945
431305	text/html; charset=utf-8	http://www.gutenberg.org/files/43945/43945-h.zip	2013-10-13 04:01:48	ebooks/43945
2479342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43945.kindle.noimages	2020-05-21 03:01:58.022578	ebooks/43945
17507057	text/html; charset=utf-8	http://www.gutenberg.org/files/43946/43946-h.zip	2013-10-14 05:15:46	ebooks/43946
2700	image/jpeg	http://www.gutenberg.org/cache/epub/43946/pg43946.cover.small.jpg	2020-05-21 03:02:25.833707	ebooks/43946
1074927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43946/43946.txt	2013-10-13 03:59:14	ebooks/43946
362759	application/zip	http://www.gutenberg.org/files/43946/43946.zip	2013-10-14 05:15:40	ebooks/43946
362937	application/zip	http://www.gutenberg.org/files/43946/43946-8.zip	2013-10-14 05:15:40	ebooks/43946
1074998	text/plain; charset=utf-8	http://www.gutenberg.org/files/43946/43946-0.txt	2013-10-13 03:58:28	ebooks/43946
17052	image/jpeg	http://www.gutenberg.org/cache/epub/43946/pg43946.cover.medium.jpg	2020-05-21 03:02:26.231729	ebooks/43946
1073578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43946/43946-8.txt	2013-10-13 03:59:14	ebooks/43946
32185218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43946.kindle.images	2020-05-21 03:02:19.784586	ebooks/43946
2552752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43946.kindle.noimages	2020-05-21 03:02:25.190717	ebooks/43946
363525	text/plain; charset=utf-8	http://www.gutenberg.org/files/43946/43946-0.zip	2013-10-14 05:15:40	ebooks/43946
562920	application/epub+zip	http://www.gutenberg.org/ebooks/43946.epub.noimages	2020-05-21 03:02:06.117856	ebooks/43946
16738	application/rdf+xml	http://www.gutenberg.org/ebooks/43946.rdf	2020-06-11 01:36:40.332973	ebooks/43946
17900378	application/epub+zip	http://www.gutenberg.org/ebooks/43946.epub.images	2020-05-21 03:02:04.054808	ebooks/43946
1551198	text/html; charset=utf-8	http://www.gutenberg.org/files/43946/43946-h/43946-h.htm	2013-10-14 05:14:48	ebooks/43946
379621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43947/43947-8.txt	2013-10-13 11:41:00	ebooks/43947
279032	application/epub+zip	http://www.gutenberg.org/ebooks/43947.epub.images	2020-05-21 03:02:27.5297	ebooks/43947
150893	text/plain; charset=utf-8	http://www.gutenberg.org/files/43947/43947-0.zip	2013-10-13 11:44:42	ebooks/43947
150722	application/zip	http://www.gutenberg.org/files/43947/43947-8.zip	2013-10-13 11:44:42	ebooks/43947
15432	image/jpeg	http://www.gutenberg.org/cache/epub/43947/pg43947.cover.medium.jpg	2020-05-21 03:02:30.219645	ebooks/43947
907748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43947.kindle.images	2020-05-21 03:02:28.953672	ebooks/43947
150553	application/zip	http://www.gutenberg.org/files/43947/43947.zip	2013-10-13 11:44:42	ebooks/43947
265923	application/zip	http://www.gutenberg.org/files/43947/43947-h.zip	2013-10-13 11:44:42	ebooks/43947
907745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43947.kindle.noimages	2020-05-21 03:02:30.081653	ebooks/43947
15734	application/rdf+xml	http://www.gutenberg.org/ebooks/43947.rdf	2020-06-11 01:36:40.36397	ebooks/43947
1950	image/jpeg	http://www.gutenberg.org/cache/epub/43947/pg43947.cover.small.jpg	2020-05-21 03:02:30.152655	ebooks/43947
379669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43947/43947.txt	2013-10-13 11:41:00	ebooks/43947
279033	application/epub+zip	http://www.gutenberg.org/ebooks/43947.epub.noimages	2020-05-21 03:02:27.8287	ebooks/43947
430439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43947/43947-h/43947-h.htm	2013-10-13 11:44:22	ebooks/43947
379645	text/plain; charset=utf-8	http://www.gutenberg.org/files/43947/43947-0.txt	2013-10-13 11:39:58	ebooks/43947
221292	text/plain; charset=utf-8	http://www.gutenberg.org/files/43948/43948-0.zip	2013-10-14 06:00:18	ebooks/43948
738916	text/html; charset=utf-8	http://www.gutenberg.org/files/43948/43948-h/43948-h.htm	2013-10-14 06:00:18	ebooks/43948
1257865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43948.kindle.images	2020-05-21 03:02:33.707602	ebooks/43948
220628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43948/43948-8.zip	2013-10-14 06:00:18	ebooks/43948
323297	application/epub+zip	http://www.gutenberg.org/ebooks/43948.epub.noimages	2020-05-21 03:02:31.824624	ebooks/43948
18068	image/jpeg	http://www.gutenberg.org/cache/epub/43948/pg43948.cover.medium.jpg	2020-05-21 03:02:35.841573	ebooks/43948
620799	text/plain; charset=utf-8	http://www.gutenberg.org/files/43948/43948-0.txt	2013-10-14 06:00:08	ebooks/43948
1257861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43948.kindle.noimages	2020-05-21 03:02:35.595586	ebooks/43948
296006	application/zip	http://www.gutenberg.org/files/43948/43948-h.zip	2013-10-14 06:00:18	ebooks/43948
2923	image/jpeg	http://www.gutenberg.org/cache/epub/43948/pg43948.cover.small.jpg	2020-05-21 03:02:35.723577	ebooks/43948
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43948.rdf	2020-06-11 01:36:40.393968	ebooks/43948
617060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43948/43948-8.txt	2013-10-14 06:00:12	ebooks/43948
323297	application/epub+zip	http://www.gutenberg.org/ebooks/43948.epub.images	2020-05-21 03:02:31.257664	ebooks/43948
758310	text/html; charset=utf-8	http://www.gutenberg.org/files/43949/43949-h/43949-h.htm	2013-10-14 06:04:18	ebooks/43949
332916	application/epub+zip	http://www.gutenberg.org/ebooks/43949.epub.images	2020-05-21 03:02:36.941702	ebooks/43949
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/43949.rdf	2020-06-11 01:36:40.421972	ebooks/43949
230505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43949/43949-8.zip	2013-10-14 06:04:20	ebooks/43949
332917	application/epub+zip	http://www.gutenberg.org/ebooks/43949.epub.noimages	2020-05-21 03:02:37.66956	ebooks/43949
2902	image/jpeg	http://www.gutenberg.org/cache/epub/43949/pg43949.cover.small.jpg	2020-05-21 03:02:41.578814	ebooks/43949
653326	text/plain; charset=utf-8	http://www.gutenberg.org/files/43949/43949-0.txt	2013-10-14 06:04:12	ebooks/43949
649727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43949/43949-8.txt	2013-10-14 06:04:14	ebooks/43949
18005	image/jpeg	http://www.gutenberg.org/cache/epub/43949/pg43949.cover.medium.jpg	2020-05-21 03:02:41.686803	ebooks/43949
1294761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43949.kindle.noimages	2020-05-21 03:02:41.463804	ebooks/43949
304031	application/zip	http://www.gutenberg.org/files/43949/43949-h.zip	2013-10-14 06:04:20	ebooks/43949
231101	text/plain; charset=utf-8	http://www.gutenberg.org/files/43949/43949-0.zip	2013-10-14 06:04:20	ebooks/43949
1294764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43949.kindle.images	2020-05-21 03:02:39.582822	ebooks/43949
192070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4395/4395-h/4395-h.htm	2009-07-26 12:46:22	ebooks/4395
184219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4395/4395.txt	2009-07-26 12:46:12	ebooks/4395
92562	application/epub+zip	http://www.gutenberg.org/ebooks/4395.epub.images	2020-06-02 23:40:59.110051	ebooks/4395
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/4395.rdf	2020-06-11 01:03:38.516176	ebooks/4395
4279	image/jpeg	http://www.gutenberg.org/cache/epub/4395/pg4395.cover.small.jpg	2020-06-02 23:41:00.113034	ebooks/4395
15597	image/jpeg	http://www.gutenberg.org/cache/epub/4395/pg4395.cover.medium.jpg	2020-06-02 23:41:00.14003	ebooks/4395
71022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4395/4395-h.zip	2009-07-26 12:50:46	ebooks/4395
92562	application/epub+zip	http://www.gutenberg.org/ebooks/4395.epub.noimages	2020-06-02 23:40:59.228051	ebooks/4395
369922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4395.kindle.noimages	2020-06-02 23:41:00.084037	ebooks/4395
69570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4395/4395.zip	2009-07-26 12:50:46	ebooks/4395
369930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4395.kindle.images	2020-06-02 23:40:59.653036	ebooks/4395
184191	text/plain	http://www.gutenberg.org/ebooks/4395.txt.utf-8	2020-06-02 23:40:58.903069	ebooks/4395
83546	text/plain	http://www.gutenberg.org/ebooks/43950.txt.utf-8	2020-05-21 03:02:45.536764	ebooks/43950
87793	application/zip	http://www.gutenberg.org/files/43950/43950-h.zip	2013-10-14 09:06:14	ebooks/43950
324014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43950.kindle.images	2020-05-21 03:02:46.972741	ebooks/43950
85768	application/epub+zip	http://www.gutenberg.org/ebooks/43950.epub.noimages	2020-05-21 03:02:46.413751	ebooks/43950
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/43950.rdf	2020-06-11 01:36:40.447987	ebooks/43950
15655	image/jpeg	http://www.gutenberg.org/cache/epub/43950/pg43950.cover.medium.jpg	2020-05-21 03:02:47.604728	ebooks/43950
95530	application/epub+zip	http://www.gutenberg.org/ebooks/43950.epub.images	2020-05-21 03:02:46.125743	ebooks/43950
82804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43950/43950-8.txt	2013-10-14 09:06:10	ebooks/43950
32910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43950/43950-8.zip	2013-10-14 09:06:14	ebooks/43950
2871	image/jpeg	http://www.gutenberg.org/cache/epub/43950/pg43950.cover.small.jpg	2020-05-21 03:02:47.572725	ebooks/43950
130228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43950/43950-h/43950-h.htm	2013-10-14 09:06:12	ebooks/43950
304760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43950.kindle.noimages	2020-05-21 03:02:47.539725	ebooks/43950
93115	application/zip	http://www.gutenberg.org/files/43951/43951.zip	2013-10-14 07:23:04	ebooks/43951
489497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43951.kindle.noimages	2020-05-21 03:02:49.482741	ebooks/43951
13255	image/jpeg	http://www.gutenberg.org/cache/epub/43951/pg43951.cover.medium.jpg	2020-05-21 03:02:49.543705	ebooks/43951
224139	text/plain	http://www.gutenberg.org/ebooks/43951.txt.utf-8	2020-05-21 03:02:47.727728	ebooks/43951
3633	image/jpeg	http://www.gutenberg.org/cache/epub/43951/pg43951.cover.small.jpg	2020-05-21 03:02:49.514694	ebooks/43951
224150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43951/43951.txt	2013-10-14 07:23:04	ebooks/43951
224144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43951/43951-8.txt	2013-10-14 07:23:04	ebooks/43951
93189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43951/43951-8.zip	2013-10-14 07:23:04	ebooks/43951
489505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43951.kindle.images	2020-05-21 03:02:48.876722	ebooks/43951
97274	application/zip	http://www.gutenberg.org/files/43951/43951-h.zip	2013-10-14 07:23:04	ebooks/43951
260294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43951/43951-h/43951-h.htm	2013-10-14 07:23:04	ebooks/43951
15537	application/rdf+xml	http://www.gutenberg.org/ebooks/43951.rdf	2020-06-11 01:36:40.479969	ebooks/43951
122297	application/epub+zip	http://www.gutenberg.org/ebooks/43951.epub.noimages	2020-05-21 03:02:48.270736	ebooks/43951
122297	application/epub+zip	http://www.gutenberg.org/ebooks/43951.epub.images	2020-05-21 03:02:48.078736	ebooks/43951
264443	application/epub+zip	http://www.gutenberg.org/ebooks/43952.epub.images	2020-05-21 03:02:50.116747	ebooks/43952
1037700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43952.kindle.noimages	2020-05-21 03:02:53.008658	ebooks/43952
545985	text/plain; charset=utf-8	http://www.gutenberg.org/files/43952/43952-0.txt	2013-10-23 09:03:58	ebooks/43952
203377	text/plain; charset=utf-8	http://www.gutenberg.org/files/43952/43952-0.zip	2013-10-23 09:04:20	ebooks/43952
545964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43952/43952-8.txt	2013-10-23 09:04:00	ebooks/43952
17371	application/rdf+xml	http://www.gutenberg.org/ebooks/43952.rdf	2020-06-11 01:36:40.51596	ebooks/43952
12152	image/jpeg	http://www.gutenberg.org/cache/epub/43952/pg43952.cover.medium.jpg	2020-05-21 03:02:53.064701	ebooks/43952
203325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43952/43952-8.zip	2013-10-23 09:04:20	ebooks/43952
597355	text/html; charset=utf-8	http://www.gutenberg.org/files/43952/43952-h/43952-h.htm	2013-10-23 09:03:56	ebooks/43952
203270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43952/43952.zip	2013-10-23 09:04:20	ebooks/43952
250733	text/html; charset=utf-8	http://www.gutenberg.org/files/43952/43952-h.zip	2013-10-23 09:04:22	ebooks/43952
1040959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43952.kindle.images	2020-05-21 03:02:51.722681	ebooks/43952
1662	image/jpeg	http://www.gutenberg.org/cache/epub/43952/pg43952.cover.small.jpg	2020-05-21 03:02:53.038654	ebooks/43952
262560	application/epub+zip	http://www.gutenberg.org/ebooks/43952.epub.noimages	2020-05-21 03:02:50.431711	ebooks/43952
545960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43952/43952.txt	2013-10-23 09:03:58	ebooks/43952
436748	text/plain	http://www.gutenberg.org/ebooks/43953.txt.utf-8	2020-05-21 03:02:53.192698	ebooks/43953
2892	image/jpeg	http://www.gutenberg.org/cache/epub/43953/pg43953.cover.small.jpg	2020-05-21 03:02:58.369584	ebooks/43953
530193	text/html; charset=us-ascii	http://www.gutenberg.org/files/43953/43953-h/43953-h.htm	2013-10-14 09:34:00	ebooks/43953
293862	application/epub+zip	http://www.gutenberg.org/ebooks/43953.epub.noimages	2020-05-21 03:02:55.442661	ebooks/43953
771694	application/epub+zip	http://www.gutenberg.org/ebooks/43953.epub.images	2020-05-21 03:02:54.477645	ebooks/43953
22088	image/jpeg	http://www.gutenberg.org/cache/epub/43953/pg43953.cover.medium.jpg	2020-05-21 03:02:58.420582	ebooks/43953
724627	application/zip	http://www.gutenberg.org/files/43953/43953-h.zip	2013-10-14 09:34:02	ebooks/43953
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/43953.rdf	2020-06-11 01:36:40.541966	ebooks/43953
1950524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43953.kindle.images	2020-05-21 03:02:57.001688	ebooks/43953
436427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43953/43953-8.txt	2013-10-14 09:33:58	ebooks/43953
163505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43953/43953-8.zip	2013-10-14 09:34:02	ebooks/43953
999820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43953.kindle.noimages	2020-05-21 03:02:58.313578	ebooks/43953
188928	application/epub+zip	http://www.gutenberg.org/ebooks/43954.epub.images	2020-05-21 03:02:58.878599	ebooks/43954
143200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43954/43954-8.txt	2013-10-14 15:27:50	ebooks/43954
14583	image/jpeg	http://www.gutenberg.org/cache/epub/43954/pg43954.cover.medium.jpg	2020-05-21 03:02:59.856558	ebooks/43954
106435	application/epub+zip	http://www.gutenberg.org/ebooks/43954.epub.noimages	2020-05-21 03:02:59.100575	ebooks/43954
143190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43954/43954.txt	2013-10-14 15:27:50	ebooks/43954
348827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43954.kindle.noimages	2020-05-21 03:02:59.828561	ebooks/43954
143170	text/plain	http://www.gutenberg.org/ebooks/43954.txt.utf-8	2020-05-21 03:02:58.578586	ebooks/43954
52296	application/zip	http://www.gutenberg.org/files/43954/43954.zip	2013-10-14 15:27:50	ebooks/43954
163901	application/zip	http://www.gutenberg.org/files/43954/43954-h.zip	2013-10-14 15:27:52	ebooks/43954
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/43954.rdf	2020-06-11 01:36:40.57496	ebooks/43954
152719	text/html; charset=utf-8	http://www.gutenberg.org/files/43954/43954-h/43954-h.htm	2013-10-14 15:27:50	ebooks/43954
3045	image/jpeg	http://www.gutenberg.org/cache/epub/43954/pg43954.cover.small.jpg	2020-05-21 03:02:59.843557	ebooks/43954
52313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43954/43954-8.zip	2013-10-14 15:27:50	ebooks/43954
479340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43954.kindle.images	2020-05-21 03:02:59.471599	ebooks/43954
1767	image/jpeg	http://www.gutenberg.org/cache/epub/43955/pg43955.cover.small.jpg	2020-05-21 03:03:03.91771	ebooks/43955
261359	application/epub+zip	http://www.gutenberg.org/ebooks/43955.epub.noimages	2020-05-21 03:03:01.083565	ebooks/43955
617021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43955/43955-h/43955-h.htm	2013-10-14 16:46:56	ebooks/43955
537727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43955/43955-8.txt	2013-10-14 16:46:56	ebooks/43955
537723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43955/43955.txt	2013-10-14 16:46:56	ebooks/43955
211229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43955/43955.zip	2013-10-14 16:46:58	ebooks/43955
537699	text/plain	http://www.gutenberg.org/ebooks/43955.txt.utf-8	2020-05-21 03:02:59.957562	ebooks/43955
7515	image/jpeg	http://www.gutenberg.org/cache/epub/43955/pg43955.cover.medium.jpg	2020-05-21 03:03:03.959722	ebooks/43955
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/43955.rdf	2020-06-11 01:36:40.602961	ebooks/43955
211251	application/zip	http://www.gutenberg.org/files/43955/43955-8.zip	2013-10-14 16:46:58	ebooks/43955
1922735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43955.kindle.images	2020-05-21 03:03:02.617579	ebooks/43955
1019201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43955.kindle.noimages	2020-05-21 03:03:03.868709	ebooks/43955
699357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43955/43955-h.zip	2013-10-14 16:46:58	ebooks/43955
733029	application/epub+zip	http://www.gutenberg.org/ebooks/43955.epub.images	2020-05-21 03:03:00.673555	ebooks/43955
519901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43956/43956-8.txt	2013-10-15 06:43:52	ebooks/43956
265935	application/epub+zip	http://www.gutenberg.org/ebooks/43956.epub.images	2020-05-21 03:03:05.040752	ebooks/43956
673592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43956/43956-h/43956-h.htm	2013-10-15 06:43:58	ebooks/43956
186684	application/zip	http://www.gutenberg.org/files/43956/43956-8.zip	2013-10-15 06:43:58	ebooks/43956
188553	text/plain; charset=utf-8	http://www.gutenberg.org/files/43956/43956-0.zip	2013-10-15 06:43:58	ebooks/43956
231405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43956/43956-h.zip	2013-10-15 06:43:58	ebooks/43956
1559	image/jpeg	http://www.gutenberg.org/cache/epub/43956/pg43956.cover.small.jpg	2020-05-21 03:03:10.258659	ebooks/43956
532350	text/plain; charset=utf-8	http://www.gutenberg.org/files/43956/43956-0.txt	2013-10-15 06:43:46	ebooks/43956
1165521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43956.kindle.noimages	2020-05-21 03:03:10.192633	ebooks/43956
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/43956.rdf	2020-06-11 01:36:40.631961	ebooks/43956
255969	application/epub+zip	http://www.gutenberg.org/ebooks/43956.epub.noimages	2020-05-21 03:03:05.668736	ebooks/43956
6291	image/jpeg	http://www.gutenberg.org/cache/epub/43956/pg43956.cover.medium.jpg	2020-05-21 03:03:10.319653	ebooks/43956
1182959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43956.kindle.images	2020-05-21 03:03:07.915668	ebooks/43956
233130	application/epub+zip	http://www.gutenberg.org/ebooks/43957.epub.noimages	2020-05-21 03:03:13.778575	ebooks/43957
9392844	text/html; charset=utf-8	http://www.gutenberg.org/files/43957/43957-h.zip	2013-10-15 06:55:14	ebooks/43957
5234384	application/epub+zip	http://www.gutenberg.org/ebooks/43957.epub.images	2020-05-21 03:03:13.495606	ebooks/43957
434586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43957/43957-8.txt	2013-10-15 06:54:58	ebooks/43957
164777	application/zip	http://www.gutenberg.org/files/43957/43957-8.zip	2013-10-15 06:55:12	ebooks/43957
877030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43957.kindle.noimages	2020-05-21 03:03:17.38654	ebooks/43957
164906	text/plain; charset=utf-8	http://www.gutenberg.org/files/43957/43957-0.zip	2013-10-15 06:55:14	ebooks/43957
474690	text/html; charset=utf-8	http://www.gutenberg.org/files/43957/43957-h/43957-h.htm	2013-10-15 06:55:10	ebooks/43957
434691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43957/43957.txt	2013-10-15 06:54:58	ebooks/43957
434742	text/plain; charset=utf-8	http://www.gutenberg.org/files/43957/43957-0.txt	2013-10-15 06:54:54	ebooks/43957
164632	application/zip	http://www.gutenberg.org/files/43957/43957.zip	2013-10-15 06:55:12	ebooks/43957
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/43957.rdf	2020-06-11 01:36:40.661998	ebooks/43957
21420	image/jpeg	http://www.gutenberg.org/cache/epub/43957/pg43957.cover.medium.jpg	2020-05-21 03:03:17.447555	ebooks/43957
2912	image/jpeg	http://www.gutenberg.org/cache/epub/43957/pg43957.cover.small.jpg	2020-05-21 03:03:17.41953	ebooks/43957
10651552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43957.kindle.images	2020-05-21 03:03:16.432549	ebooks/43957
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/43958.rdf	2020-06-11 01:36:40.687973	ebooks/43958
37304	text/plain	http://www.gutenberg.org/ebooks/43958.txt.utf-8	2020-05-21 03:03:17.569843	ebooks/43958
6172618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43958/43958-h.zip	2013-10-15 09:09:08	ebooks/43958
101780	application/epub+zip	http://www.gutenberg.org/ebooks/43958.epub.noimages	2020-05-21 03:03:19.214808	ebooks/43958
1955	image/jpeg	http://www.gutenberg.org/cache/epub/43958/pg43958.cover.small.jpg	2020-05-21 03:03:21.083865	ebooks/43958
6051899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43958.kindle.images	2020-05-21 03:03:20.809797	ebooks/43958
13942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43958/43958.zip	2013-10-15 09:09:08	ebooks/43958
11204	image/jpeg	http://www.gutenberg.org/cache/epub/43958/pg43958.cover.medium.jpg	2020-05-21 03:03:21.105782	ebooks/43958
3517643	application/epub+zip	http://www.gutenberg.org/ebooks/43958.epub.images	2020-05-21 03:03:19.033869	ebooks/43958
259404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43958.kindle.noimages	2020-05-21 03:03:21.059781	ebooks/43958
50114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43958/43958-h/43958-h.htm	2013-10-15 09:09:00	ebooks/43958
37332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43958/43958.txt	2013-10-15 09:09:00	ebooks/43958
984921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43959.kindle.noimages	2020-05-21 03:03:25.327741	ebooks/43959
390960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43959/43959.txt	2013-10-17 03:49:40	ebooks/43959
390829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43959/43959-8.txt	2013-10-15 09:54:08	ebooks/43959
3260	image/jpeg	http://www.gutenberg.org/cache/epub/43959/pg43959.cover.small.jpg	2020-05-21 03:03:25.370726	ebooks/43959
145058	application/zip	http://www.gutenberg.org/files/43959/43959-8.zip	2013-10-15 09:54:10	ebooks/43959
299659	application/epub+zip	http://www.gutenberg.org/ebooks/43959.epub.noimages	2020-05-21 03:03:22.600776	ebooks/43959
452542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43959/43959-h/43959-h.htm	2013-10-15 09:54:08	ebooks/43959
3425343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43959.kindle.images	2020-05-21 03:03:24.166744	ebooks/43959
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/43959.rdf	2020-06-11 01:36:40.714961	ebooks/43959
145026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43959/43959.zip	2013-10-17 03:50:46	ebooks/43959
390845	text/plain	http://www.gutenberg.org/ebooks/43959.txt.utf-8	2020-05-21 03:03:21.217786	ebooks/43959
1523257	application/epub+zip	http://www.gutenberg.org/ebooks/43959.epub.images	2020-05-21 03:03:22.056787	ebooks/43959
1512033	application/zip	http://www.gutenberg.org/files/43959/43959-h.zip	2013-10-15 09:54:10	ebooks/43959
28941	image/jpeg	http://www.gutenberg.org/cache/epub/43959/pg43959.cover.medium.jpg	2020-05-21 03:03:25.409722	ebooks/43959
110841	text/plain; charset=utf-8	http://www.gutenberg.org/files/4396/4396-0.zip	2018-11-05 04:59:44	ebooks/4396
545091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4396.kindle.images	2020-06-02 23:41:01.32802	ebooks/4396
110574	application/zip	http://www.gutenberg.org/files/4396/4396.zip	2009-07-26 12:50:50	ebooks/4396
283908	text/plain; charset=utf-8	http://www.gutenberg.org/files/4396/4396-0.txt	2018-11-05 04:57:56	ebooks/4396
303138	text/html; charset=utf-8	http://www.gutenberg.org/files/4396/4396-h/4396-h.htm	2018-11-05 04:58:20	ebooks/4396
545075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4396.kindle.noimages	2020-06-02 23:41:01.943011	ebooks/4396
3606	image/jpeg	http://www.gutenberg.org/cache/epub/4396/pg4396.cover.small.jpg	2020-06-02 23:41:01.975013	ebooks/4396
133387	application/epub+zip	http://www.gutenberg.org/ebooks/4396.epub.images	2020-06-02 23:41:00.480027	ebooks/4396
113412	application/zip	http://www.gutenberg.org/files/4396/4396-h.zip	2018-11-05 04:59:44	ebooks/4396
281298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4396/4396.txt	2009-07-26 12:47:26	ebooks/4396
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/4396.rdf	2020-06-11 01:03:38.543176	ebooks/4396
13804	image/jpeg	http://www.gutenberg.org/cache/epub/4396/pg4396.cover.medium.jpg	2020-06-02 23:41:02.005016	ebooks/4396
133387	application/epub+zip	http://www.gutenberg.org/ebooks/4396.epub.noimages	2020-06-02 23:41:00.712022	ebooks/4396
861357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43960.kindle.images	2020-05-21 03:03:26.766747	ebooks/43960
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/43960.rdf	2020-06-11 01:36:40.740958	ebooks/43960
249941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43960/43960-8.txt	2013-10-15 11:10:08	ebooks/43960
301021	application/epub+zip	http://www.gutenberg.org/ebooks/43960.epub.images	2020-05-21 03:03:25.85074	ebooks/43960
684219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43960.kindle.noimages	2020-05-21 03:03:27.460713	ebooks/43960
206767	application/epub+zip	http://www.gutenberg.org/ebooks/43960.epub.noimages	2020-05-21 03:03:26.028731	ebooks/43960
289946	application/zip	http://www.gutenberg.org/files/43960/43960-h.zip	2013-10-15 11:10:10	ebooks/43960
95476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43960/43960-8.zip	2013-10-15 11:10:10	ebooks/43960
23002	image/jpeg	http://www.gutenberg.org/cache/epub/43960/pg43960.cover.medium.jpg	2020-05-21 03:03:27.512724	ebooks/43960
255599	text/plain	http://www.gutenberg.org/ebooks/43960.txt.utf-8	2020-05-21 03:03:25.536762	ebooks/43960
3391	image/jpeg	http://www.gutenberg.org/cache/epub/43960/pg43960.cover.small.jpg	2020-05-21 03:03:27.487699	ebooks/43960
272134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43960/43960-h/43960-h.htm	2013-10-15 11:10:10	ebooks/43960
153873	text/plain; charset=utf-8	http://www.gutenberg.org/files/43961/43961-0.zip	2013-10-15 13:51:54	ebooks/43961
2830258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43961.kindle.images	2020-05-21 03:03:30.660678	ebooks/43961
1003286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43961.kindle.noimages	2020-05-21 03:03:31.872645	ebooks/43961
417399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43961/43961.txt	2013-10-15 13:51:10	ebooks/43961
497108	text/html; charset=us-ascii	http://www.gutenberg.org/files/43961/43961-h/43961-h.htm	2013-10-15 13:50:16	ebooks/43961
152699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43961/43961.zip	2013-10-15 13:51:54	ebooks/43961
1207390	application/epub+zip	http://www.gutenberg.org/ebooks/43961.epub.images	2020-05-21 03:03:28.388709	ebooks/43961
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/43961.rdf	2020-06-11 01:36:40.782958	ebooks/43961
290554	application/epub+zip	http://www.gutenberg.org/ebooks/43961.epub.noimages	2020-05-21 03:03:29.036692	ebooks/43961
26807	image/jpeg	http://www.gutenberg.org/cache/epub/43961/pg43961.cover.medium.jpg	2020-05-21 03:03:31.955646	ebooks/43961
1261946	text/html; charset=us-ascii	http://www.gutenberg.org/files/43961/43961-h.zip	2013-10-15 13:51:54	ebooks/43961
3473	image/jpeg	http://www.gutenberg.org/cache/epub/43961/pg43961.cover.small.jpg	2020-05-21 03:03:31.915644	ebooks/43961
426636	text/plain; charset=utf-8	http://www.gutenberg.org/files/43961/43961-0.txt	2013-10-15 13:50:14	ebooks/43961
18466	image/jpeg	http://www.gutenberg.org/cache/epub/43962/pg43962.cover.medium.jpg	2020-05-21 03:03:33.024636	ebooks/43962
3768	image/jpeg	http://www.gutenberg.org/cache/epub/43962/pg43962.cover.small.jpg	2020-05-21 03:03:32.998639	ebooks/43962
299198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43962.kindle.noimages	2020-05-21 03:03:32.971633	ebooks/43962
133939	text/html	http://www.gutenberg.org/ebooks/43962.html.noimages	2020-05-21 03:03:32.195669	ebooks/43962
75326	application/epub+zip	http://www.gutenberg.org/ebooks/43962.epub.noimages	2020-05-21 03:03:32.33164	ebooks/43962
133939	text/html	http://www.gutenberg.org/ebooks/43962.html.images	2020-05-21 03:03:32.157663	ebooks/43962
49392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43962/43962-8.zip	2013-10-16 06:10:42	ebooks/43962
299207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43962.kindle.images	2020-05-21 03:03:32.652635	ebooks/43962
75327	application/epub+zip	http://www.gutenberg.org/ebooks/43962.epub.images	2020-05-21 03:03:32.273645	ebooks/43962
125671	text/plain	http://www.gutenberg.org/ebooks/43962.txt.utf-8	2020-05-21 03:03:32.074655	ebooks/43962
121001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43962/43962-8.txt	2013-10-16 06:10:40	ebooks/43962
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/43962.rdf	2020-06-11 01:36:40.806957	ebooks/43962
802734	application/zip	http://www.gutenberg.org/files/43963/43963-h.zip	2013-10-16 06:15:22	ebooks/43963
1057253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43963.kindle.noimages	2020-05-21 03:03:39.390553	ebooks/43963
182671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43963/43963-8.zip	2013-10-16 06:15:22	ebooks/43963
242481	application/epub+zip	http://www.gutenberg.org/ebooks/43963.epub.noimages	2020-05-21 03:03:35.106623	ebooks/43963
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/43963.rdf	2020-06-11 01:36:40.832959	ebooks/43963
685127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43963/43963-h/43963-h.htm	2013-10-16 06:15:20	ebooks/43963
552297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43963/43963.txt	2013-10-16 06:15:20	ebooks/43963
552015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43963/43963-8.txt	2013-10-16 06:15:20	ebooks/43963
2113194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43963.kindle.images	2020-05-21 03:03:37.728587	ebooks/43963
3742	image/jpeg	http://www.gutenberg.org/cache/epub/43963/pg43963.cover.small.jpg	2020-05-21 03:03:39.586576	ebooks/43963
16874	image/jpeg	http://www.gutenberg.org/cache/epub/43963/pg43963.cover.medium.jpg	2020-05-21 03:03:39.709546	ebooks/43963
182553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43963/43963.zip	2013-10-16 06:15:22	ebooks/43963
552304	text/plain	http://www.gutenberg.org/ebooks/43963.txt.utf-8	2020-05-21 03:03:33.14465	ebooks/43963
847598	application/epub+zip	http://www.gutenberg.org/ebooks/43963.epub.images	2020-05-21 03:03:34.34866	ebooks/43963
574874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43964.kindle.noimages	2020-05-21 03:03:45.074685	ebooks/43964
186042	application/epub+zip	http://www.gutenberg.org/ebooks/43964.epub.noimages	2020-05-21 03:03:40.779534	ebooks/43964
87668	application/zip	http://www.gutenberg.org/files/43964/43964-8.zip	2013-10-16 09:31:48	ebooks/43964
220653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43964/43964-8.txt	2013-10-16 09:31:44	ebooks/43964
1421955	application/epub+zip	http://www.gutenberg.org/ebooks/43964.epub.images	2020-05-21 03:03:40.607552	ebooks/43964
22101	image/jpeg	http://www.gutenberg.org/cache/epub/43964/pg43964.cover.medium.jpg	2020-05-21 03:03:45.116669	ebooks/43964
229829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43964/43964-h/43964-h.htm	2013-10-16 09:31:44	ebooks/43964
1518355	application/zip	http://www.gutenberg.org/files/43964/43964-h.zip	2013-10-16 09:31:50	ebooks/43964
3090	image/jpeg	http://www.gutenberg.org/cache/epub/43964/pg43964.cover.small.jpg	2020-05-21 03:03:45.095682	ebooks/43964
3405084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43964.kindle.images	2020-05-21 03:03:44.573677	ebooks/43964
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/43964.rdf	2020-06-11 01:36:40.857964	ebooks/43964
225993	text/plain	http://www.gutenberg.org/ebooks/43964.txt.utf-8	2020-05-21 03:03:40.015569	ebooks/43964
655644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43965/43965.txt	2013-10-16 16:03:26	ebooks/43965
232496	application/zip	http://www.gutenberg.org/files/43965/43965.zip	2013-10-16 16:03:40	ebooks/43965
1810028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43965/43965-h.zip	2013-10-16 16:03:42	ebooks/43965
374180	application/epub+zip	http://www.gutenberg.org/ebooks/43965.epub.noimages	2020-05-21 03:03:47.32464	ebooks/43965
1345654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43965.kindle.noimages	2020-05-21 03:03:51.2616	ebooks/43965
2413	image/jpeg	http://www.gutenberg.org/cache/epub/43965/pg43965.cover.small.jpg	2020-05-21 03:03:51.359598	ebooks/43965
655539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43965/43965-8.txt	2013-10-16 16:02:32	ebooks/43965
655642	text/plain	http://www.gutenberg.org/ebooks/43965.txt.utf-8	2020-05-21 03:03:45.224685	ebooks/43965
232585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43965/43965-8.zip	2013-10-16 16:03:40	ebooks/43965
737560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43965/43965-h/43965-h.htm	2013-10-16 16:02:32	ebooks/43965
1708744	application/epub+zip	http://www.gutenberg.org/ebooks/43965.epub.images	2020-05-21 03:03:46.620654	ebooks/43965
3991306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43965.kindle.images	2020-05-21 03:03:49.523628	ebooks/43965
20013	image/jpeg	http://www.gutenberg.org/cache/epub/43965/pg43965.cover.medium.jpg	2020-05-21 03:03:51.4506	ebooks/43965
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/43965.rdf	2020-06-11 01:36:40.888962	ebooks/43965
13813	image/jpeg	http://www.gutenberg.org/cache/epub/43966/pg43966.cover.medium.jpg	2020-05-21 03:03:57.333807	ebooks/43966
497404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43966/43966-8.txt	2013-10-16 16:05:04	ebooks/43966
193560	application/zip	http://www.gutenberg.org/files/43966/43966.zip	2013-10-16 16:05:08	ebooks/43966
497402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43966/43966.txt	2013-10-16 16:05:04	ebooks/43966
497396	text/plain	http://www.gutenberg.org/ebooks/43966.txt.utf-8	2020-05-21 03:03:51.677593	ebooks/43966
3857674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43966.kindle.images	2020-05-21 03:03:55.33759	ebooks/43966
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/43966.rdf	2020-06-11 01:36:40.920955	ebooks/43966
293909	application/epub+zip	http://www.gutenberg.org/ebooks/43966.epub.noimages	2020-05-21 03:03:53.198575	ebooks/43966
1618391	application/zip	http://www.gutenberg.org/files/43966/43966-h.zip	2013-10-16 16:05:10	ebooks/43966
1128827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43966.kindle.noimages	2020-05-21 03:03:57.05081	ebooks/43966
1766916	application/epub+zip	http://www.gutenberg.org/ebooks/43966.epub.images	2020-05-21 03:03:52.668594	ebooks/43966
2239	image/jpeg	http://www.gutenberg.org/cache/epub/43966/pg43966.cover.small.jpg	2020-05-21 03:03:57.163814	ebooks/43966
193604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43966/43966-8.zip	2013-10-16 16:05:08	ebooks/43966
651986	text/html; charset=utf-8	http://www.gutenberg.org/files/43966/43966-h/43966-h.htm	2013-10-16 16:05:06	ebooks/43966
557828	application/zip	http://www.gutenberg.org/files/43967/43967-8.zip	2013-10-17 05:06:20	ebooks/43967
16294	application/rdf+xml	http://www.gutenberg.org/ebooks/43967.rdf	2020-06-11 01:36:40.957962	ebooks/43967
2643899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43967.kindle.noimages	2020-05-21 03:04:05.126718	ebooks/43967
1554147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43967/43967-8.txt	2013-10-17 05:06:14	ebooks/43967
558211	text/plain; charset=utf-8	http://www.gutenberg.org/files/43967/43967-0.zip	2013-10-17 05:06:20	ebooks/43967
617689	text/html; charset=utf-8	http://www.gutenberg.org/files/43967/43967-h.zip	2013-10-17 05:06:20	ebooks/43967
1554322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43967/43967.txt	2013-10-17 05:06:14	ebooks/43967
654503	application/epub+zip	http://www.gutenberg.org/ebooks/43967.epub.noimages	2020-05-21 03:03:59.07384	ebooks/43967
1722	image/jpeg	http://www.gutenberg.org/cache/epub/43967/pg43967.cover.small.jpg	2020-05-21 03:04:05.21172	ebooks/43967
1676502	text/html; charset=utf-8	http://www.gutenberg.org/files/43967/43967-h/43967-h.htm	2013-10-17 05:05:44	ebooks/43967
7669	image/jpeg	http://www.gutenberg.org/cache/epub/43967/pg43967.cover.medium.jpg	2020-05-21 03:04:05.28673	ebooks/43967
654503	application/epub+zip	http://www.gutenberg.org/ebooks/43967.epub.images	2020-05-21 03:03:58.532815	ebooks/43967
2643907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43967.kindle.images	2020-05-21 03:04:02.101744	ebooks/43967
1554331	text/plain; charset=utf-8	http://www.gutenberg.org/files/43967/43967-0.txt	2013-10-17 05:05:42	ebooks/43967
557748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43967/43967.zip	2013-10-17 05:06:20	ebooks/43967
239626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43968/43968-h/43968-h.htm	2013-10-17 05:11:50	ebooks/43968
633613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43968.kindle.noimages	2020-05-21 03:04:07.88567	ebooks/43968
197735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43968/43968.txt	2013-10-17 05:11:50	ebooks/43968
197746	text/plain	http://www.gutenberg.org/ebooks/43968.txt.utf-8	2020-05-21 03:04:05.502708	ebooks/43968
29527	image/jpeg	http://www.gutenberg.org/cache/epub/43968/pg43968.cover.medium.jpg	2020-05-21 03:04:08.010676	ebooks/43968
197731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43968/43968-8.txt	2013-10-17 05:11:50	ebooks/43968
79262	application/zip	http://www.gutenberg.org/files/43968/43968-8.zip	2013-10-17 05:11:50	ebooks/43968
203723	application/epub+zip	http://www.gutenberg.org/ebooks/43968.epub.images	2020-05-21 03:04:05.985714	ebooks/43968
4357	image/jpeg	http://www.gutenberg.org/cache/epub/43968/pg43968.cover.small.jpg	2020-05-21 03:04:07.949675	ebooks/43968
203723	application/epub+zip	http://www.gutenberg.org/ebooks/43968.epub.noimages	2020-05-21 03:04:06.314711	ebooks/43968
702832	application/zip	http://www.gutenberg.org/files/43968/43968-h.zip	2013-10-17 05:11:50	ebooks/43968
633621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43968.kindle.images	2020-05-21 03:04:07.096683	ebooks/43968
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/43968.rdf	2020-06-11 01:36:40.990957	ebooks/43968
79212	application/zip	http://www.gutenberg.org/files/43968/43968.zip	2013-10-17 05:11:50	ebooks/43968
2695	image/jpeg	http://www.gutenberg.org/cache/epub/43969/pg43969.cover.small.jpg	2020-05-21 03:04:12.311619	ebooks/43969
122558	application/epub+zip	http://www.gutenberg.org/ebooks/43969.epub.noimages	2020-05-21 03:04:09.004675	ebooks/43969
181712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43969/43969-8.txt	2013-10-17 10:44:44	ebooks/43969
181703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43969/43969.txt	2013-10-17 10:44:44	ebooks/43969
2601147	application/zip	http://www.gutenberg.org/files/43969/43969-h.zip	2013-10-17 10:44:48	ebooks/43969
14512	image/jpeg	http://www.gutenberg.org/cache/epub/43969/pg43969.cover.medium.jpg	2020-05-21 03:04:12.34963	ebooks/43969
62618	application/zip	http://www.gutenberg.org/files/43969/43969-8.zip	2013-10-17 10:44:48	ebooks/43969
5305746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43969.kindle.images	2020-05-21 03:04:11.419632	ebooks/43969
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/43969.rdf	2020-06-11 01:36:41.023957	ebooks/43969
181688	text/plain	http://www.gutenberg.org/ebooks/43969.txt.utf-8	2020-05-21 03:04:08.183666	ebooks/43969
260738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43969/43969-h/43969-h.htm	2013-10-17 10:44:44	ebooks/43969
432756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43969.kindle.noimages	2020-05-21 03:04:12.270613	ebooks/43969
62584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43969/43969.zip	2013-10-17 10:44:48	ebooks/43969
2601476	application/epub+zip	http://www.gutenberg.org/ebooks/43969.epub.images	2020-05-21 03:04:08.75266	ebooks/43969
4765008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4397.kindle.images	2020-06-02 23:41:08.449222	ebooks/4397
753255	application/zip	http://www.gutenberg.org/files/4397/4397-0.zip	2020-05-26 09:46:28	ebooks/4397
1891707	application/zip	http://www.gutenberg.org/files/4397/4397-h.zip	2020-05-26 09:46:28	ebooks/4397
9552	image/jpeg	http://www.gutenberg.org/cache/epub/4397/pg4397.cover.medium.jpg	2020-06-02 23:41:12.608178	ebooks/4397
1975	image/jpeg	http://www.gutenberg.org/cache/epub/4397/pg4397.cover.small.jpg	2020-06-02 23:41:12.545174	ebooks/4397
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/4397.rdf	2020-06-11 01:03:38.569181	ebooks/4397
3511115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4397.kindle.noimages	2020-06-02 23:41:12.475175	ebooks/4397
2325837	text/html; charset=utf-8	http://www.gutenberg.org/files/4397/4397-h/4397-h.htm	2020-05-26 04:59:18	ebooks/4397
2079760	text/plain; charset=utf-8	http://www.gutenberg.org/files/4397/4397-0.txt	2020-05-26 05:02:56	ebooks/4397
960499	application/epub+zip	http://www.gutenberg.org/ebooks/4397.epub.noimages	2020-06-02 23:41:04.155004	ebooks/4397
1598292	application/epub+zip	http://www.gutenberg.org/ebooks/4397.epub.images	2020-06-02 23:41:03.547987	ebooks/4397
826846	text/html; charset=utf-8	http://www.gutenberg.org/files/43970/43970-h/43970-h.htm	2015-06-08 02:26:46	ebooks/43970
11886478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43970.kindle.images	2020-05-21 03:04:18.400555	ebooks/43970
252417	application/zip	http://www.gutenberg.org/files/43970/43970-8.zip	2015-06-08 02:27:22	ebooks/43970
22423	image/jpeg	http://www.gutenberg.org/cache/epub/43970/pg43970.cover.medium.jpg	2020-05-21 03:04:20.786707	ebooks/43970
660513	text/plain	http://www.gutenberg.org/ebooks/43970.txt.utf-8	2020-05-21 03:04:12.508626	ebooks/43970
391678	application/epub+zip	http://www.gutenberg.org/ebooks/43970.epub.noimages	2020-05-21 03:04:14.592597	ebooks/43970
5622788	application/epub+zip	http://www.gutenberg.org/ebooks/43970.epub.images	2020-05-21 03:04:13.977614	ebooks/43970
5570288	application/zip	http://www.gutenberg.org/files/43970/43970-h.zip	2015-06-08 02:27:22	ebooks/43970
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/43970.rdf	2020-06-11 01:36:41.054954	ebooks/43970
3410	image/jpeg	http://www.gutenberg.org/cache/epub/43970/pg43970.cover.small.jpg	2020-05-21 03:04:20.659708	ebooks/43970
660452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43970/43970-8.txt	2015-06-08 02:26:52	ebooks/43970
660446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43970/43970.txt	2015-06-08 02:26:54	ebooks/43970
1464764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43970.kindle.noimages	2020-05-21 03:04:20.520711	ebooks/43970
252352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43970/43970.zip	2015-06-08 02:27:22	ebooks/43970
90425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43971/43971.zip	2013-10-17 18:46:49	ebooks/43971
13085	image/jpeg	http://www.gutenberg.org/cache/epub/43971/pg43971.cover.medium.jpg	2020-05-21 03:04:22.69868	ebooks/43971
113044	application/epub+zip	http://www.gutenberg.org/ebooks/43971.epub.images	2020-05-21 03:04:21.355707	ebooks/43971
3532	image/jpeg	http://www.gutenberg.org/cache/epub/43971/pg43971.cover.small.jpg	2020-05-21 03:04:22.66869	ebooks/43971
92696	text/html	http://www.gutenberg.org/files/43971/43971-h.zip	2013-10-17 18:52:53	ebooks/43971
231294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43971/43971.txt	2013-10-17 18:46:49	ebooks/43971
16177	application/rdf+xml	http://www.gutenberg.org/ebooks/43971.rdf	2020-06-11 01:36:41.089953	ebooks/43971
466964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43971.kindle.images	2020-05-21 03:04:22.07669	ebooks/43971
90446	application/zip	http://www.gutenberg.org/files/43971/43971-8.zip	2013-10-17 18:46:49	ebooks/43971
466855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43971.kindle.noimages	2020-05-21 03:04:22.637683	ebooks/43971
244329	text/html	http://www.gutenberg.org/files/43971/43971-h/43971-h.htm	2013-10-17 18:50:38	ebooks/43971
231287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43971/43971-8.txt	2013-10-17 18:46:49	ebooks/43971
231264	text/plain	http://www.gutenberg.org/ebooks/43971.txt.utf-8	2020-05-21 03:04:21.093701	ebooks/43971
113047	application/epub+zip	http://www.gutenberg.org/ebooks/43971.epub.noimages	2020-05-21 03:04:21.509714	ebooks/43971
172337	application/epub+zip	http://www.gutenberg.org/ebooks/43972.epub.images	2020-05-21 03:04:23.120718	ebooks/43972
172437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43972/43972.txt	2013-10-18 05:33:48	ebooks/43972
66438	application/zip	http://www.gutenberg.org/files/43972/43972-8.zip	2013-10-18 05:33:48	ebooks/43972
532085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43972.kindle.images	2020-05-21 03:04:23.855678	ebooks/43972
16622	image/jpeg	http://www.gutenberg.org/cache/epub/43972/pg43972.cover.medium.jpg	2020-05-21 03:04:24.360658	ebooks/43972
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/43972.rdf	2020-06-11 01:36:41.120961	ebooks/43972
376000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43972.kindle.noimages	2020-05-21 03:04:24.301661	ebooks/43972
94188	application/epub+zip	http://www.gutenberg.org/ebooks/43972.epub.noimages	2020-05-21 03:04:23.386684	ebooks/43972
66413	application/zip	http://www.gutenberg.org/files/43972/43972.zip	2013-10-18 05:33:48	ebooks/43972
66404	application/zip	http://www.gutenberg.org/files/43972/43972-0.zip	2013-10-18 05:33:50	ebooks/43972
172447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43972/43972-8.txt	2013-10-18 05:33:48	ebooks/43972
3924	image/jpeg	http://www.gutenberg.org/cache/epub/43972/pg43972.cover.small.jpg	2020-05-21 03:04:24.332657	ebooks/43972
189702	text/html; charset=utf-8	http://www.gutenberg.org/files/43972/43972-h/43972-h.htm	2013-10-18 05:33:36	ebooks/43972
172312	text/plain; charset=utf-8	http://www.gutenberg.org/files/43972/43972-0.txt	2013-10-18 05:33:34	ebooks/43972
149223	text/html; charset=utf-8	http://www.gutenberg.org/files/43972/43972-h.zip	2013-10-18 05:33:50	ebooks/43972
2072	image/jpeg	http://www.gutenberg.org/cache/epub/43973/pg43973.cover.small.jpg	2020-05-21 03:04:27.407628	ebooks/43973
327453	application/epub+zip	http://www.gutenberg.org/ebooks/43973.epub.images	2020-05-21 03:04:24.886675	ebooks/43973
934189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43973.kindle.noimages	2020-05-21 03:04:27.366624	ebooks/43973
432392	text/plain; charset=utf-8	http://www.gutenberg.org/files/43973/43973-0.txt	2013-10-18 05:44:52	ebooks/43973
16275	application/rdf+xml	http://www.gutenberg.org/ebooks/43973.rdf	2020-06-11 01:36:41.150953	ebooks/43973
475691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43973/43973-h/43973-h.htm	2013-10-18 08:36:54	ebooks/43973
14897	image/jpeg	http://www.gutenberg.org/cache/epub/43973/pg43973.cover.medium.jpg	2020-05-21 03:04:27.445624	ebooks/43973
154419	application/zip	http://www.gutenberg.org/files/43973/43973-8.zip	2013-10-18 05:45:14	ebooks/43973
154354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43973/43973.zip	2013-10-18 05:45:14	ebooks/43973
269003	application/epub+zip	http://www.gutenberg.org/ebooks/43973.epub.noimages	2020-05-21 03:04:25.17267	ebooks/43973
432489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43973/43973.txt	2013-10-18 05:45:14	ebooks/43973
313040	application/zip	http://www.gutenberg.org/files/43973/43973-h.zip	2013-10-18 08:37:20	ebooks/43973
1050979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43973.kindle.images	2020-05-21 03:04:26.270633	ebooks/43973
432481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43973/43973-8.txt	2013-10-18 05:45:14	ebooks/43973
2294	image/jpeg	http://www.gutenberg.org/cache/epub/43974/pg43974.cover.small.jpg	2020-05-21 03:04:30.641588	ebooks/43974
152427	application/zip	http://www.gutenberg.org/files/43974/43974.zip	2013-10-18 08:30:04	ebooks/43974
317251	application/epub+zip	http://www.gutenberg.org/ebooks/43974.epub.images	2020-05-21 03:04:28.083637	ebooks/43974
876940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43974.kindle.noimages	2020-05-21 03:04:30.606579	ebooks/43974
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/43974.rdf	2020-06-11 01:36:41.179955	ebooks/43974
429238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43974/43974-8.txt	2013-10-18 08:27:48	ebooks/43974
429253	text/plain	http://www.gutenberg.org/ebooks/43974.txt.utf-8	2020-05-21 03:04:27.575643	ebooks/43974
429235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43974/43974.txt	2013-10-18 08:27:48	ebooks/43974
13789	image/jpeg	http://www.gutenberg.org/cache/epub/43974/pg43974.cover.medium.jpg	2020-05-21 03:04:30.675591	ebooks/43974
242240	application/epub+zip	http://www.gutenberg.org/ebooks/43974.epub.noimages	2020-05-21 03:04:28.462675	ebooks/43974
470483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43974/43974-h/43974-h.htm	2013-10-18 08:27:48	ebooks/43974
303199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43974/43974-h.zip	2013-10-18 08:30:06	ebooks/43974
1026839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43974.kindle.images	2020-05-21 03:04:29.525597	ebooks/43974
152474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43974/43974-8.zip	2013-10-18 08:30:06	ebooks/43974
159344	application/zip	http://www.gutenberg.org/files/43975/43975.zip	2013-10-18 07:26:20	ebooks/43975
620429	text/html; charset=utf-8	http://www.gutenberg.org/files/43975/43975-h.zip	2013-10-18 07:24:48	ebooks/43975
645270	application/epub+zip	http://www.gutenberg.org/ebooks/43975.epub.images	2020-05-21 03:04:34.529578	ebooks/43975
866402	application/pdf	http://www.gutenberg.org/ebooks/43975.pdf.images	2020-05-21 03:04:42.882727	ebooks/43975
159966	text/plain; charset=utf-8	http://www.gutenberg.org/files/43975/43975-0.zip	2013-10-18 07:25:58	ebooks/43975
515551	text/html; charset=utf-8	http://www.gutenberg.org/files/43975/43975-h/43975-h.html	2013-10-18 07:24:48	ebooks/43975
408580	text/x-rst	http://www.gutenberg.org/ebooks/43975.rst.gen	2020-05-21 03:04:32.34857	ebooks/43975
11722	image/jpeg	http://www.gutenberg.org/cache/epub/43975/pg43975.cover.medium.jpg	2020-05-21 03:04:40.16084	ebooks/43975
420057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43975/43975-8.txt	2013-10-18 07:26:08	ebooks/43975
291241	application/epub+zip	http://www.gutenberg.org/ebooks/43975.epub.noimages	2020-05-21 03:04:36.702814	ebooks/43975
1606506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43975.kindle.images	2020-05-21 03:04:37.933819	ebooks/43975
408580	text/x-rst	http://www.gutenberg.org/files/43975/43975-rst/43975-rst.rst	2013-10-18 07:26:22	ebooks/43975
603755	text/x-rst	http://www.gutenberg.org/files/43975/43975-rst.zip	2013-10-18 07:26:22	ebooks/43975
424000	text/plain; charset=utf-8	http://www.gutenberg.org/files/43975/43975-0.txt	2013-10-18 07:25:58	ebooks/43975
20592	application/rdf+xml	http://www.gutenberg.org/ebooks/43975.rdf	2020-06-11 01:36:41.21695	ebooks/43975
159371	application/zip	http://www.gutenberg.org/files/43975/43975-8.zip	2013-10-18 07:26:08	ebooks/43975
2014	image/jpeg	http://www.gutenberg.org/cache/epub/43975/pg43975.cover.small.jpg	2020-05-21 03:04:39.713768	ebooks/43975
981697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43975.kindle.noimages	2020-05-21 03:04:39.131792	ebooks/43975
420055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43975/43975.txt	2013-10-18 07:26:20	ebooks/43975
513395	application/pdf	http://www.gutenberg.org/ebooks/43975.pdf.noimages	2020-05-21 03:04:45.542729	ebooks/43975
7900631	application/zip	http://www.gutenberg.org/files/43976/43976-h.zip	2013-10-18 10:29:14	ebooks/43976
370954	text/plain; charset=utf-8	http://www.gutenberg.org/files/43976/43976-0.txt	2013-10-18 10:27:26	ebooks/43976
15240390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43976.kindle.images	2020-05-21 03:04:54.673577	ebooks/43976
807117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43976.kindle.noimages	2020-05-21 03:04:56.12057	ebooks/43976
369548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43976/43976-8.txt	2013-10-18 10:28:16	ebooks/43976
16098	application/rdf+xml	http://www.gutenberg.org/ebooks/43976.rdf	2020-06-11 01:36:41.246952	ebooks/43976
369790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43976/43976.txt	2013-10-18 10:28:16	ebooks/43976
1985	image/jpeg	http://www.gutenberg.org/cache/epub/43976/pg43976.cover.small.jpg	2020-05-21 03:04:56.23854	ebooks/43976
459040	text/html; charset=utf-8	http://www.gutenberg.org/files/43976/43976-h/43976-h.htm	2013-10-18 10:27:28	ebooks/43976
126307	application/zip	http://www.gutenberg.org/files/43976/43976-0.zip	2013-10-18 10:29:12	ebooks/43976
200059	application/epub+zip	http://www.gutenberg.org/ebooks/43976.epub.noimages	2020-05-21 03:04:49.331643	ebooks/43976
14229	image/jpeg	http://www.gutenberg.org/cache/epub/43976/pg43976.cover.medium.jpg	2020-05-21 03:04:56.34654	ebooks/43976
7973436	application/epub+zip	http://www.gutenberg.org/ebooks/43976.epub.images	2020-05-21 03:04:48.314645	ebooks/43976
125936	application/zip	http://www.gutenberg.org/files/43976/43976-8.zip	2013-10-18 10:29:12	ebooks/43976
125875	application/zip	http://www.gutenberg.org/files/43976/43976.zip	2013-10-18 10:29:12	ebooks/43976
14227	image/jpeg	http://www.gutenberg.org/cache/epub/43977/pg43977.cover.medium.jpg	2020-05-21 03:04:59.544718	ebooks/43977
366516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43977/43977.txt	2013-10-18 15:50:26	ebooks/43977
366523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43977/43977-8.txt	2013-10-18 15:50:26	ebooks/43977
230935	application/epub+zip	http://www.gutenberg.org/ebooks/43977.epub.images	2020-05-21 03:04:57.086558	ebooks/43977
747468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43977.kindle.noimages	2020-05-21 03:04:59.460714	ebooks/43977
180054	application/epub+zip	http://www.gutenberg.org/ebooks/43977.epub.noimages	2020-05-21 03:04:57.354556	ebooks/43977
418011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43977/43977-h/43977-h.htm	2013-10-18 15:50:26	ebooks/43977
16459	application/rdf+xml	http://www.gutenberg.org/ebooks/43977.rdf	2020-06-11 01:36:41.275969	ebooks/43977
366498	text/plain	http://www.gutenberg.org/ebooks/43977.txt.utf-8	2020-05-21 03:04:56.619543	ebooks/43977
848709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43977.kindle.images	2020-05-21 03:04:58.398525	ebooks/43977
200976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43977/43977-h.zip	2013-10-18 15:50:26	ebooks/43977
141306	application/zip	http://www.gutenberg.org/files/43977/43977.zip	2013-10-18 15:50:26	ebooks/43977
3680	image/jpeg	http://www.gutenberg.org/cache/epub/43977/pg43977.cover.small.jpg	2020-05-21 03:04:59.504713	ebooks/43977
141338	application/zip	http://www.gutenberg.org/files/43977/43977-8.zip	2013-10-18 15:50:26	ebooks/43977
915677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43978.kindle.images	2020-05-21 03:05:01.313683	ebooks/43978
3606	image/jpeg	http://www.gutenberg.org/cache/epub/43978/pg43978.cover.small.jpg	2020-05-21 03:05:02.324662	ebooks/43978
470926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43978/43978-8.txt	2013-10-19 05:00:00	ebooks/43978
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/43978.rdf	2020-06-11 01:36:41.300976	ebooks/43978
15830	image/jpeg	http://www.gutenberg.org/cache/epub/43978/pg43978.cover.medium.jpg	2020-05-21 03:05:02.360702	ebooks/43978
227489	application/epub+zip	http://www.gutenberg.org/ebooks/43978.epub.noimages	2020-05-21 03:05:00.332736	ebooks/43978
496676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43978/43978-h/43978-h.htm	2013-10-19 05:00:02	ebooks/43978
190507	application/zip	http://www.gutenberg.org/files/43978/43978-8.zip	2013-10-19 05:00:02	ebooks/43978
195301	application/zip	http://www.gutenberg.org/files/43978/43978-h.zip	2013-10-19 05:00:02	ebooks/43978
227489	application/epub+zip	http://www.gutenberg.org/ebooks/43978.epub.images	2020-05-21 03:05:00.111749	ebooks/43978
490511	text/plain	http://www.gutenberg.org/ebooks/43978.txt.utf-8	2020-05-21 03:04:59.700705	ebooks/43978
915669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43978.kindle.noimages	2020-05-21 03:05:02.283671	ebooks/43978
1452584	application/epub+zip	http://www.gutenberg.org/ebooks/43979.epub.images	2020-05-21 03:05:02.851727	ebooks/43979
2642	image/jpeg	http://www.gutenberg.org/cache/epub/43979/pg43979.cover.small.jpg	2020-05-21 03:05:04.760653	ebooks/43979
64570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43979/43979.zip	2014-11-24 10:58:42	ebooks/43979
205018	text/html; charset=utf-8	http://www.gutenberg.org/files/43979/43979-h/43979-h.htm	2014-11-24 10:57:56	ebooks/43979
1397381	text/html; charset=utf-8	http://www.gutenberg.org/files/43979/43979-h.zip	2014-11-24 10:58:42	ebooks/43979
175148	text/plain	http://www.gutenberg.org/ebooks/43979.txt.utf-8	2020-05-21 03:05:02.497685	ebooks/43979
136844	application/epub+zip	http://www.gutenberg.org/ebooks/43979.epub.noimages	2020-05-21 03:05:03.010663	ebooks/43979
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/43979.rdf	2020-06-11 01:36:41.327972	ebooks/43979
175175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43979/43979.txt	2014-11-24 10:57:54	ebooks/43979
64587	application/zip	http://www.gutenberg.org/files/43979/43979-8.zip	2014-11-24 10:58:42	ebooks/43979
175179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43979/43979-8.txt	2014-11-24 10:57:52	ebooks/43979
18678	image/jpeg	http://www.gutenberg.org/cache/epub/43979/pg43979.cover.medium.jpg	2020-05-21 03:05:04.787643	ebooks/43979
3047994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43979.kindle.images	2020-05-21 03:05:04.153695	ebooks/43979
472950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43979.kindle.noimages	2020-05-21 03:05:04.73364	ebooks/43979
986706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4398.kindle.noimages	2020-06-02 23:41:15.641146	ebooks/4398
245834	application/epub+zip	http://www.gutenberg.org/ebooks/4398.epub.noimages	2020-06-02 23:41:13.425165	ebooks/4398
557471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4398/4398.txt	2009-08-01 11:55:36	ebooks/4398
245835	application/epub+zip	http://www.gutenberg.org/ebooks/4398.epub.images	2020-06-02 23:41:13.226177	ebooks/4398
589505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4398/4398-h/4398-h.htm	2009-08-01 11:55:46	ebooks/4398
10670	image/jpeg	http://www.gutenberg.org/cache/epub/4398/pg4398.cover.medium.jpg	2020-06-02 23:41:15.712157	ebooks/4398
216736	application/zip	http://www.gutenberg.org/files/4398/4398.zip	2009-08-01 11:58:42	ebooks/4398
557443	text/plain	http://www.gutenberg.org/ebooks/4398.txt.utf-8	2020-06-02 23:41:12.79618	ebooks/4398
220653	application/zip	http://www.gutenberg.org/files/4398/4398-h.zip	2009-08-01 11:58:44	ebooks/4398
14698	application/rdf+xml	http://www.gutenberg.org/ebooks/4398.rdf	2020-06-11 01:03:38.595237	ebooks/4398
2986	image/jpeg	http://www.gutenberg.org/cache/epub/4398/pg4398.cover.small.jpg	2020-06-02 23:41:15.677144	ebooks/4398
986623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4398.kindle.images	2020-06-02 23:41:14.526147	ebooks/4398
226705	application/zip	http://www.gutenberg.org/files/43980/43980-0.zip	2013-10-19 05:17:32	ebooks/43980
10717	image/jpeg	http://www.gutenberg.org/cache/epub/43980/pg43980.cover.medium.jpg	2020-05-21 03:05:09.014754	ebooks/43980
1305397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43980.kindle.images	2020-05-21 03:05:07.413633	ebooks/43980
1263448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43980.kindle.noimages	2020-05-21 03:05:08.943593	ebooks/43980
369455	application/epub+zip	http://www.gutenberg.org/ebooks/43980.epub.images	2020-05-21 03:05:05.524661	ebooks/43980
631324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43980/43980-h/43980-h.htm	2013-10-19 05:13:58	ebooks/43980
344718	application/epub+zip	http://www.gutenberg.org/ebooks/43980.epub.noimages	2020-05-21 03:05:05.980695	ebooks/43980
224221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43980/43980-8.zip	2013-10-19 05:17:32	ebooks/43980
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/43980.rdf	2020-06-11 01:36:41.357974	ebooks/43980
592520	text/plain; charset=utf-8	http://www.gutenberg.org/files/43980/43980-0.txt	2013-10-19 05:13:56	ebooks/43980
343723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43980/43980-h.zip	2013-10-19 05:17:32	ebooks/43980
576259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43980/43980-8.txt	2013-10-19 05:14:08	ebooks/43980
2205	image/jpeg	http://www.gutenberg.org/cache/epub/43980/pg43980.cover.small.jpg	2020-05-21 03:05:08.980608	ebooks/43980
118962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43981/43981-h/43981-h.htm	2013-10-19 05:19:30	ebooks/43981
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/43981.rdf	2020-06-11 01:36:41.385957	ebooks/43981
42151	application/zip	http://www.gutenberg.org/files/43981/43981-8.zip	2013-10-19 05:19:34	ebooks/43981
107424	application/epub+zip	http://www.gutenberg.org/ebooks/43981.epub.noimages	2020-05-21 03:05:10.241561	ebooks/43981
6059	image/jpeg	http://www.gutenberg.org/cache/epub/43981/pg43981.cover.medium.jpg	2020-05-21 03:05:17.182795	ebooks/43981
99041	text/plain	http://www.gutenberg.org/ebooks/43981.txt.utf-8	2020-05-21 03:05:09.144575	ebooks/43981
1823	image/jpeg	http://www.gutenberg.org/cache/epub/43981/pg43981.cover.small.jpg	2020-05-21 03:05:17.15779	ebooks/43981
1528310	application/epub+zip	http://www.gutenberg.org/ebooks/43981.epub.images	2020-05-21 03:05:09.9696	ebooks/43981
42089	application/zip	http://www.gutenberg.org/files/43981/43981.zip	2013-10-19 05:19:34	ebooks/43981
99033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43981/43981.txt	2013-10-19 05:19:30	ebooks/43981
99035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43981/43981-8.txt	2013-10-19 05:19:30	ebooks/43981
3398930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43981.kindle.images	2020-05-21 03:05:16.567807	ebooks/43981
311812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43981.kindle.noimages	2020-05-21 03:05:17.129769	ebooks/43981
2119264	application/zip	http://www.gutenberg.org/files/43981/43981-h.zip	2013-10-19 05:19:34	ebooks/43981
1392084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43982.kindle.images	2020-05-21 03:05:19.739741	ebooks/43982
2961	image/jpeg	http://www.gutenberg.org/cache/epub/43982/pg43982.cover.small.jpg	2020-05-21 03:05:21.22172	ebooks/43982
419064	application/epub+zip	http://www.gutenberg.org/ebooks/43982.epub.images	2020-05-21 03:05:17.882774	ebooks/43982
636907	text/plain; charset=utf-8	http://www.gutenberg.org/files/43982/43982-0.txt	2013-10-19 05:24:34	ebooks/43982
1285718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43982.kindle.noimages	2020-05-21 03:05:21.181745	ebooks/43982
229483	text/plain; charset=utf-8	http://www.gutenberg.org/files/43982/43982-0.zip	2013-10-19 05:24:38	ebooks/43982
631800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43982/43982-8.txt	2013-10-19 05:24:36	ebooks/43982
228716	application/zip	http://www.gutenberg.org/files/43982/43982-8.zip	2013-10-19 05:24:38	ebooks/43982
20394	image/jpeg	http://www.gutenberg.org/cache/epub/43982/pg43982.cover.medium.jpg	2020-05-21 03:05:21.257753	ebooks/43982
398711	application/zip	http://www.gutenberg.org/files/43982/43982-h.zip	2013-10-19 05:24:38	ebooks/43982
16460	application/rdf+xml	http://www.gutenberg.org/ebooks/43982.rdf	2020-06-11 01:36:41.415956	ebooks/43982
632383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43982/43982.txt	2013-10-19 05:24:36	ebooks/43982
228613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43982/43982.zip	2013-10-19 05:24:38	ebooks/43982
366462	application/epub+zip	http://www.gutenberg.org/ebooks/43982.epub.noimages	2020-05-21 03:05:18.31578	ebooks/43982
701480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43982/43982-h/43982-h.htm	2013-10-19 05:24:36	ebooks/43982
10128	image/jpeg	http://www.gutenberg.org/cache/epub/43983/pg43983.cover.medium.jpg	2020-05-21 03:05:24.750699	ebooks/43983
2660	image/jpeg	http://www.gutenberg.org/cache/epub/43983/pg43983.cover.small.jpg	2020-05-21 03:05:24.713673	ebooks/43983
228863	application/epub+zip	http://www.gutenberg.org/ebooks/43983.epub.images	2020-05-21 03:05:21.985734	ebooks/43983
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/43983.rdf	2020-06-11 01:36:41.444032	ebooks/43983
484591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43983/43983-8.txt	2013-10-19 10:43:32	ebooks/43983
930206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43983.kindle.noimages	2020-05-21 03:05:24.591697	ebooks/43983
484674	text/plain	http://www.gutenberg.org/ebooks/43983.txt.utf-8	2020-05-21 03:05:21.387725	ebooks/43983
535950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43983/43983-h/43983-h.htm	2013-10-19 10:43:32	ebooks/43983
188021	application/zip	http://www.gutenberg.org/files/43983/43983.zip	2013-10-19 10:43:32	ebooks/43983
484596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43983/43983.txt	2013-10-19 10:43:32	ebooks/43983
188135	application/zip	http://www.gutenberg.org/files/43983/43983-8.zip	2013-10-19 10:43:34	ebooks/43983
228862	application/epub+zip	http://www.gutenberg.org/ebooks/43983.epub.noimages	2020-05-21 03:05:22.233912	ebooks/43983
930223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43983.kindle.images	2020-05-21 03:05:23.422735	ebooks/43983
198805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43983/43983-h.zip	2013-10-19 10:43:34	ebooks/43983
16822	application/rdf+xml	http://www.gutenberg.org/ebooks/43984.rdf	2020-06-11 01:36:41.476969	ebooks/43984
414905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43984/43984-8.txt	2013-10-19 16:49:52	ebooks/43984
160427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43984/43984-8.zip	2013-10-19 18:04:00	ebooks/43984
161064	text/plain; charset=utf-8	http://www.gutenberg.org/files/43984/43984-0.zip	2013-10-19 18:04:00	ebooks/43984
3269	image/jpeg	http://www.gutenberg.org/cache/epub/43984/pg43984.cover.small.jpg	2020-05-21 03:05:32.860576	ebooks/43984
20085	image/jpeg	http://www.gutenberg.org/cache/epub/43984/pg43984.cover.medium.jpg	2020-05-21 03:05:32.939602	ebooks/43984
7152359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43984.kindle.images	2020-05-21 03:05:31.255601	ebooks/43984
954568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43984.kindle.noimages	2020-05-21 03:05:32.715603	ebooks/43984
160205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43984/43984.zip	2013-10-19 18:04:00	ebooks/43984
3544753	application/epub+zip	http://www.gutenberg.org/ebooks/43984.epub.images	2020-05-21 03:05:27.812697	ebooks/43984
414911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43984/43984.txt	2013-10-19 16:49:52	ebooks/43984
5519800	text/html; charset=utf-8	http://www.gutenberg.org/files/43984/43984-h.zip	2013-10-19 18:04:02	ebooks/43984
532882	text/html; charset=utf-8	http://www.gutenberg.org/files/43984/43984-h/43984-h.htm	2013-10-19 16:49:10	ebooks/43984
248458	application/epub+zip	http://www.gutenberg.org/ebooks/43984.epub.noimages	2020-05-21 03:05:28.371697	ebooks/43984
417870	text/plain; charset=utf-8	http://www.gutenberg.org/files/43984/43984-0.txt	2013-10-19 16:49:08	ebooks/43984
21872	application/rdf+xml	http://www.gutenberg.org/ebooks/43985.rdf	2020-06-15 21:14:56.479394	ebooks/43985
213768	text/plain; charset=utf-8	http://www.gutenberg.org/files/43985/43985-0.zip	2020-06-15 13:16:33	ebooks/43985
2041007	application/zip	http://www.gutenberg.org/files/43985/43985-pdf.zip	2013-10-20 12:59:26	ebooks/43985
1008737	text/html; charset=utf-8	http://www.gutenberg.org/files/43985/43985-h/43985-h.html	2013-10-20 12:58:40	ebooks/43985
1232503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43985.kindle.noimages	2020-06-15 21:14:55.797386	ebooks/43985
1835961	application/zip	http://www.gutenberg.org/files/43985/43985-h.zip	2013-10-20 12:58:41	ebooks/43985
2568265	application/epub+zip	http://www.gutenberg.org/ebooks/43985.epub.images	2020-06-15 21:14:48.779187	ebooks/43985
16085	image/jpeg	http://www.gutenberg.org/cache/epub/43985/pg43985.cover.medium.jpg	2020-06-15 21:14:56.272406	ebooks/43985
6733619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43985.kindle.images	2020-06-15 21:14:52.519428	ebooks/43985
322779	application/epub+zip	http://www.gutenberg.org/ebooks/43985.epub.noimages	2020-06-15 21:14:49.392172	ebooks/43985
2768	image/jpeg	http://www.gutenberg.org/cache/epub/43985/pg43985.cover.small.jpg	2020-06-15 21:14:56.211425	ebooks/43985
1765819	application/zip	http://www.gutenberg.org/files/43985/43985-tei.zip	2013-10-20 12:59:27	ebooks/43985
212456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43985/43985.zip	2013-10-20 12:59:27	ebooks/43985
552476	text/plain; charset=utf-8	http://www.gutenberg.org/files/43985/43985-0.txt	2020-06-15 13:16:33	ebooks/43985
544063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43985/43985.txt	2013-10-20 12:59:27	ebooks/43985
3219890	application/pdf	http://www.gutenberg.org/files/43985/43985-pdf.pdf	2013-10-20 12:59:26	ebooks/43985
11933981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43985/43985-final.zip	2013-10-20 10:01:35	ebooks/43985
543897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43985/43985-8.txt	2013-10-20 12:59:27	ebooks/43985
606387	application/prs.tei	http://www.gutenberg.org/files/43985/43985-tei/43985-tei.tei	2013-10-20 12:59:27	ebooks/43985
212494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43985/43985-8.zip	2013-10-20 12:59:27	ebooks/43985
304362	application/epub+zip	http://www.gutenberg.org/ebooks/43986.epub.images	2020-05-21 03:05:40.221682	ebooks/43986
643323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43986/43986-8.txt	2013-10-20 13:45:29	ebooks/43986
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/43986.rdf	2020-06-11 01:36:41.547002	ebooks/43986
281631	text/html	http://www.gutenberg.org/files/43986/43986-h.zip	2013-10-20 13:59:31	ebooks/43986
643331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43986/43986.txt	2013-10-20 13:45:29	ebooks/43986
228991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43986/43986.zip	2013-10-20 13:45:29	ebooks/43986
708059	text/html	http://www.gutenberg.org/files/43986/43986-h/43986-h.htm	2013-10-20 13:55:08	ebooks/43986
228998	application/zip	http://www.gutenberg.org/files/43986/43986-8.zip	2013-10-20 13:45:29	ebooks/43986
1178734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43986.kindle.images	2020-05-21 03:05:41.999724	ebooks/43986
12359	image/jpeg	http://www.gutenberg.org/cache/epub/43986/pg43986.cover.medium.jpg	2020-05-21 03:05:43.572647	ebooks/43986
304362	application/epub+zip	http://www.gutenberg.org/ebooks/43986.epub.noimages	2020-05-21 03:05:40.539675	ebooks/43986
643294	text/plain	http://www.gutenberg.org/ebooks/43986.txt.utf-8	2020-05-21 03:05:39.600679	ebooks/43986
1891	image/jpeg	http://www.gutenberg.org/cache/epub/43986/pg43986.cover.small.jpg	2020-05-21 03:05:43.520626	ebooks/43986
1178730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43986.kindle.noimages	2020-05-21 03:05:43.463645	ebooks/43986
1766339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43987.kindle.images	2020-05-21 03:05:47.602613	ebooks/43987
16351	image/jpeg	http://www.gutenberg.org/cache/epub/43987/pg43987.cover.medium.jpg	2020-05-21 03:05:49.68059	ebooks/43987
441133	application/epub+zip	http://www.gutenberg.org/ebooks/43987.epub.noimages	2020-05-21 03:05:45.585621	ebooks/43987
383679	application/zip	http://www.gutenberg.org/files/43987/43987-8.zip	2013-10-20 17:00:38	ebooks/43987
3846	image/jpeg	http://www.gutenberg.org/cache/epub/43987/pg43987.cover.small.jpg	2020-05-21 03:05:49.641557	ebooks/43987
398004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43987/43987-h.zip	2013-10-20 17:00:38	ebooks/43987
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/43987.rdf	2020-06-11 01:36:41.573946	ebooks/43987
1038556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43987/43987-h/43987-h.htm	2013-10-20 17:00:38	ebooks/43987
441133	application/epub+zip	http://www.gutenberg.org/ebooks/43987.epub.images	2020-05-21 03:05:44.974636	ebooks/43987
985259	text/plain	http://www.gutenberg.org/ebooks/43987.txt.utf-8	2020-05-21 03:05:43.783648	ebooks/43987
1766327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43987.kindle.noimages	2020-05-21 03:05:49.596578	ebooks/43987
967721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43987/43987-8.txt	2013-10-20 17:00:34	ebooks/43987
1801855	application/zip	http://www.gutenberg.org/files/43988/43988-h.zip	2013-10-21 01:42:30	ebooks/43988
27622	application/zip	http://www.gutenberg.org/files/43988/43988-8.zip	2013-10-21 01:42:30	ebooks/43988
2498722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43988.kindle.images	2020-05-21 03:05:52.15084	ebooks/43988
87902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43988/43988-h/43988-h.htm	2013-10-21 01:42:28	ebooks/43988
302303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43988.kindle.noimages	2020-05-21 03:05:52.56086	ebooks/43988
72907	text/plain	http://www.gutenberg.org/ebooks/43988.txt.utf-8	2020-05-21 03:05:49.820567	ebooks/43988
72930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43988/43988.txt	2013-10-21 01:42:28	ebooks/43988
1287750	application/epub+zip	http://www.gutenberg.org/ebooks/43988.epub.images	2020-05-21 03:05:50.857595	ebooks/43988
72935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43988/43988-8.txt	2013-10-21 01:42:28	ebooks/43988
2998	image/jpeg	http://www.gutenberg.org/cache/epub/43988/pg43988.cover.small.jpg	2020-05-21 03:05:52.589835	ebooks/43988
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/43988.rdf	2020-06-11 01:36:41.600951	ebooks/43988
16691	image/jpeg	http://www.gutenberg.org/cache/epub/43988/pg43988.cover.medium.jpg	2020-05-21 03:05:52.615816	ebooks/43988
102075	application/epub+zip	http://www.gutenberg.org/ebooks/43988.epub.noimages	2020-05-21 03:05:51.082582	ebooks/43988
27592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43988/43988.zip	2013-10-21 01:42:30	ebooks/43988
3930	image/jpeg	http://www.gutenberg.org/cache/epub/43989/pg43989.cover.small.jpg	2020-05-21 03:05:55.65678	ebooks/43989
581211	application/zip	http://www.gutenberg.org/files/43989/43989-h.zip	2013-10-21 01:51:54	ebooks/43989
406037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43989/43989-8.txt	2013-10-21 01:51:54	ebooks/43989
277971	application/epub+zip	http://www.gutenberg.org/ebooks/43989.epub.noimages	2020-05-21 03:05:53.419812	ebooks/43989
956955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43989.kindle.noimages	2020-05-21 03:05:55.625793	ebooks/43989
406133	text/plain	http://www.gutenberg.org/ebooks/43989.txt.utf-8	2020-05-21 03:05:52.729824	ebooks/43989
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/43989.rdf	2020-06-11 01:36:41.629945	ebooks/43989
597889	application/epub+zip	http://www.gutenberg.org/ebooks/43989.epub.images	2020-05-21 03:05:53.179821	ebooks/43989
22261	image/jpeg	http://www.gutenberg.org/cache/epub/43989/pg43989.cover.medium.jpg	2020-05-21 03:05:55.685817	ebooks/43989
454840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43989/43989-h/43989-h.htm	2013-10-21 01:51:54	ebooks/43989
153045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43989/43989-8.zip	2013-10-21 01:51:54	ebooks/43989
152990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43989/43989.zip	2013-10-21 01:51:54	ebooks/43989
1562981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43989.kindle.images	2020-05-21 03:05:54.548784	ebooks/43989
406028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43989/43989.txt	2013-10-21 01:51:54	ebooks/43989
127062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4399.kindle.images	2020-06-02 23:41:16.194122	ebooks/4399
33704	text/plain	http://www.gutenberg.org/ebooks/4399.txt.utf-8	2020-06-02 23:41:15.843129	ebooks/4399
34030	application/epub+zip	http://www.gutenberg.org/ebooks/4399.epub.images	2020-06-02 23:41:15.960133	ebooks/4399
34030	application/epub+zip	http://www.gutenberg.org/ebooks/4399.epub.noimages	2020-06-02 23:41:16.00213	ebooks/4399
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/4399.rdf	2020-06-11 01:03:38.61819	ebooks/4399
2997	image/jpeg	http://www.gutenberg.org/cache/epub/4399/pg4399.cover.small.jpg	2020-06-02 23:41:16.404126	ebooks/4399
12980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4399/4399.zip	2009-07-26 12:50:56	ebooks/4399
42187	text/html	http://www.gutenberg.org/ebooks/4399.html.noimages	2020-06-02 23:41:15.912141	ebooks/4399
127054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4399.kindle.noimages	2020-06-02 23:41:16.38012	ebooks/4399
33732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4399/4399.txt	2009-07-26 12:48:12	ebooks/4399
11118	image/jpeg	http://www.gutenberg.org/cache/epub/4399/pg4399.cover.medium.jpg	2020-06-02 23:41:16.428118	ebooks/4399
42187	text/html	http://www.gutenberg.org/ebooks/4399.html.images	2020-06-02 23:41:15.886141	ebooks/4399
2487	image/jpeg	http://www.gutenberg.org/cache/epub/43990/pg43990.cover.small.jpg	2020-05-21 03:06:08.390651	ebooks/43990
763836	application/epub+zip	http://www.gutenberg.org/ebooks/43990.epub.images	2020-05-21 03:05:57.939737	ebooks/43990
557310	application/zip	http://www.gutenberg.org/files/43990/43990.zip	2013-11-17 03:10:16	ebooks/43990
3149244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43990.kindle.noimages	2020-05-21 03:06:08.086638	ebooks/43990
1592902	text/plain	http://www.gutenberg.org/ebooks/43990.txt.utf-8	2020-05-21 03:05:55.848796	ebooks/43990
763836	application/epub+zip	http://www.gutenberg.org/ebooks/43990.epub.noimages	2020-05-21 03:05:58.95582	ebooks/43990
1591102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43990/43990-8.txt	2013-11-17 03:09:42	ebooks/43990
13478	image/jpeg	http://www.gutenberg.org/cache/epub/43990/pg43990.cover.medium.jpg	2020-05-21 03:06:08.830617	ebooks/43990
712075	text/html; charset=utf-8	http://www.gutenberg.org/files/43990/43990-h.zip	2013-11-17 03:10:18	ebooks/43990
558358	application/zip	http://www.gutenberg.org/files/43990/43990-8.zip	2013-11-17 03:10:16	ebooks/43990
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/43990.rdf	2020-06-11 01:36:41.656949	ebooks/43990
3149252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43990.kindle.images	2020-05-21 03:06:03.530668	ebooks/43990
2132066	text/html; charset=utf-8	http://www.gutenberg.org/files/43990/43990-h/43990-h.htm	2013-11-17 03:08:16	ebooks/43990
1591687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43990/43990.txt	2013-11-17 03:09:24	ebooks/43990
15918	image/jpeg	http://www.gutenberg.org/cache/epub/43991/pg43991.cover.medium.jpg	2020-05-21 03:06:23.480612	ebooks/43991
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/43991.rdf	2020-06-11 01:36:41.682962	ebooks/43991
526932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43991/43991-8.txt	2013-10-23 10:16:34	ebooks/43991
658988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43991/43991-h/43991-h.htm	2013-10-23 10:16:34	ebooks/43991
184097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43991/43991-8.zip	2013-10-23 10:16:54	ebooks/43991
19651972	application/zip	http://www.gutenberg.org/files/43991/43991-h.zip	2013-10-23 10:16:54	ebooks/43991
3304189	application/epub+zip	http://www.gutenberg.org/ebooks/43991.epub.images	2020-05-21 03:06:16.390697	ebooks/43991
7239297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43991.kindle.images	2020-05-21 03:06:21.710646	ebooks/43991
183971	application/zip	http://www.gutenberg.org/files/43991/43991.zip	2013-10-23 10:16:54	ebooks/43991
3667	image/jpeg	http://www.gutenberg.org/cache/epub/43991/pg43991.cover.small.jpg	2020-05-21 03:06:23.405642	ebooks/43991
527369	text/plain	http://www.gutenberg.org/ebooks/43991.txt.utf-8	2020-05-21 03:06:09.471648	ebooks/43991
1052106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43991.kindle.noimages	2020-05-21 03:06:23.325613	ebooks/43991
239738	application/epub+zip	http://www.gutenberg.org/ebooks/43991.epub.noimages	2020-05-21 03:06:16.880694	ebooks/43991
527324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43991/43991.txt	2013-10-23 10:16:50	ebooks/43991
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/43992.rdf	2020-06-11 01:36:41.708969	ebooks/43992
15916	image/jpeg	http://www.gutenberg.org/cache/epub/43992/pg43992.cover.medium.jpg	2020-05-21 03:06:41.752728	ebooks/43992
181868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43992/43992-8.zip	2013-10-23 10:23:18	ebooks/43992
1059780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43992/43992-h/43992-h.htm	2013-10-23 10:22:56	ebooks/43992
3068457	application/epub+zip	http://www.gutenberg.org/ebooks/43992.epub.images	2020-05-21 03:06:31.626817	ebooks/43992
563244	text/plain	http://www.gutenberg.org/ebooks/43992.txt.utf-8	2020-05-21 03:06:23.702631	ebooks/43992
563202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43992/43992.txt	2013-10-23 10:23:14	ebooks/43992
181727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43992/43992.zip	2013-10-23 10:23:18	ebooks/43992
562620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43992/43992-8.txt	2013-10-23 10:22:56	ebooks/43992
3652	image/jpeg	http://www.gutenberg.org/cache/epub/43992/pg43992.cover.small.jpg	2020-05-21 03:06:41.211694	ebooks/43992
6744637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43992.kindle.images	2020-05-21 03:06:37.207732	ebooks/43992
23711774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43992/43992-h.zip	2013-10-23 10:23:20	ebooks/43992
265863	application/epub+zip	http://www.gutenberg.org/ebooks/43992.epub.noimages	2020-05-21 03:06:32.88282	ebooks/43992
1393135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43992.kindle.noimages	2020-05-21 03:06:40.494735	ebooks/43992
952708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43993.kindle.noimages	2020-05-21 03:06:45.710655	ebooks/43993
440493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43993/43993-h/43993-h.htm	2013-10-21 13:01:42	ebooks/43993
1103169	application/zip	http://www.gutenberg.org/files/43993/43993-h.zip	2013-10-21 13:02:58	ebooks/43993
415756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43993/43993.txt	2013-10-21 13:02:26	ebooks/43993
19633	image/jpeg	http://www.gutenberg.org/cache/epub/43993/pg43993.cover.medium.jpg	2020-05-21 03:06:45.771661	ebooks/43993
2329961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43993.kindle.images	2020-05-21 03:06:44.786659	ebooks/43993
159132	text/plain; charset=utf-8	http://www.gutenberg.org/files/43993/43993-0.zip	2013-10-21 13:02:56	ebooks/43993
16403	application/rdf+xml	http://www.gutenberg.org/ebooks/43993.rdf	2020-06-11 01:36:41.738944	ebooks/43993
414849	text/plain; charset=utf-8	http://www.gutenberg.org/files/43993/43993-0.txt	2013-10-21 13:01:38	ebooks/43993
1075593	application/epub+zip	http://www.gutenberg.org/ebooks/43993.epub.images	2020-05-21 03:06:43.29169	ebooks/43993
159143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43993/43993-8.zip	2013-10-21 13:02:56	ebooks/43993
2630	image/jpeg	http://www.gutenberg.org/cache/epub/43993/pg43993.cover.small.jpg	2020-05-21 03:06:45.741666	ebooks/43993
415645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43993/43993-8.txt	2013-10-21 13:02:26	ebooks/43993
159090	application/zip	http://www.gutenberg.org/files/43993/43993.zip	2013-10-21 13:02:56	ebooks/43993
289108	application/epub+zip	http://www.gutenberg.org/ebooks/43993.epub.noimages	2020-05-21 03:06:43.556663	ebooks/43993
448945	application/epub+zip	http://www.gutenberg.org/ebooks/43994.epub.images	2020-05-21 03:06:46.574612	ebooks/43994
327527	application/epub+zip	http://www.gutenberg.org/ebooks/43994.epub.noimages	2020-05-21 03:06:47.002709	ebooks/43994
1385455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43994.kindle.images	2020-05-21 03:06:48.26862	ebooks/43994
188768	application/zip	http://www.gutenberg.org/files/43994/43994-8.zip	2013-10-21 15:32:50	ebooks/43994
486246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43994/43994.txt	2013-10-21 15:32:50	ebooks/43994
486228	text/plain	http://www.gutenberg.org/ebooks/43994.txt.utf-8	2020-05-21 03:06:45.893699	ebooks/43994
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/43994.rdf	2020-06-11 01:36:41.778979	ebooks/43994
553195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43994/43994-h/43994-h.htm	2013-10-21 15:32:50	ebooks/43994
464825	application/zip	http://www.gutenberg.org/files/43994/43994-h.zip	2013-10-21 15:32:50	ebooks/43994
188739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43994/43994.zip	2013-10-21 15:32:50	ebooks/43994
1142229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43994.kindle.noimages	2020-05-21 03:06:49.535618	ebooks/43994
486251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43994/43994-8.txt	2013-10-21 15:32:50	ebooks/43994
2786	image/jpeg	http://www.gutenberg.org/cache/epub/43994/pg43994.cover.small.jpg	2020-05-21 03:06:49.573598	ebooks/43994
21309	image/jpeg	http://www.gutenberg.org/cache/epub/43994/pg43994.cover.medium.jpg	2020-05-21 03:06:49.608622	ebooks/43994
975221	application/epub+zip	http://www.gutenberg.org/ebooks/43995.epub.images	2020-05-21 03:06:50.041583	ebooks/43995
98036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43995/43995.txt	2013-10-21 15:33:52	ebooks/43995
981692	application/zip	http://www.gutenberg.org/files/43995/43995-h.zip	2013-10-21 15:33:52	ebooks/43995
118331	text/html; charset=us-ascii	http://www.gutenberg.org/files/43995/43995-h/43995-h.htm	2013-10-21 15:33:52	ebooks/43995
2073167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43995.kindle.images	2020-05-21 03:06:50.89058	ebooks/43995
166873	application/epub+zip	http://www.gutenberg.org/ebooks/43995.epub.noimages	2020-05-21 03:06:50.188581	ebooks/43995
13304	image/jpeg	http://www.gutenberg.org/cache/epub/43995/pg43995.cover.medium.jpg	2020-05-21 03:06:51.384621	ebooks/43995
36979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43995/43995.zip	2013-10-21 15:33:52	ebooks/43995
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/43995.rdf	2020-06-11 01:36:41.806943	ebooks/43995
98008	text/plain	http://www.gutenberg.org/ebooks/43995.txt.utf-8	2020-05-21 03:06:49.734583	ebooks/43995
1627	image/jpeg	http://www.gutenberg.org/cache/epub/43995/pg43995.cover.small.jpg	2020-05-21 03:06:51.36156	ebooks/43995
457775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43995.kindle.noimages	2020-05-21 03:06:51.337549	ebooks/43995
1161860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43996.kindle.noimages	2020-05-21 03:06:56.312726	ebooks/43996
487671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43996/43996.txt	2013-10-21 19:14:40	ebooks/43996
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/43996.rdf	2020-06-11 01:36:41.832945	ebooks/43996
622135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43996/43996-h/43996-h.htm	2013-10-21 19:14:40	ebooks/43996
11645	image/jpeg	http://www.gutenberg.org/cache/epub/43996/pg43996.cover.medium.jpg	2020-05-21 03:06:56.462706	ebooks/43996
1219651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43996.kindle.images	2020-05-21 03:06:54.579652	ebooks/43996
487675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43996/43996-8.txt	2013-10-21 19:14:40	ebooks/43996
487684	text/plain	http://www.gutenberg.org/ebooks/43996.txt.utf-8	2020-05-21 03:06:51.492585	ebooks/43996
205612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43996/43996-8.zip	2013-10-21 19:14:42	ebooks/43996
336157	application/epub+zip	http://www.gutenberg.org/ebooks/43996.epub.images	2020-05-21 03:06:52.32255	ebooks/43996
205520	application/zip	http://www.gutenberg.org/files/43996/43996.zip	2013-10-21 19:14:42	ebooks/43996
2413	image/jpeg	http://www.gutenberg.org/cache/epub/43996/pg43996.cover.small.jpg	2020-05-21 03:06:56.391704	ebooks/43996
292285	application/zip	http://www.gutenberg.org/files/43996/43996-h.zip	2013-10-21 19:14:42	ebooks/43996
301618	application/epub+zip	http://www.gutenberg.org/ebooks/43996.epub.noimages	2020-05-21 03:06:52.814565	ebooks/43996
231914	application/zip	http://www.gutenberg.org/files/43997/43997.zip	2013-10-22 06:36:28	ebooks/43997
601341	text/plain	http://www.gutenberg.org/ebooks/43997.txt.utf-8	2020-05-21 03:06:56.686689	ebooks/43997
10100	image/jpeg	http://www.gutenberg.org/cache/epub/43997/pg43997.cover.medium.jpg	2020-05-21 03:07:00.248664	ebooks/43997
2475	image/jpeg	http://www.gutenberg.org/cache/epub/43997/pg43997.cover.small.jpg	2020-05-21 03:07:00.227638	ebooks/43997
601298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43997/43997.txt	2013-10-22 06:36:28	ebooks/43997
277130	application/epub+zip	http://www.gutenberg.org/ebooks/43997.epub.noimages	2020-05-21 03:06:57.559662	ebooks/43997
655059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/43997/43997-h/43997-h.htm	2013-10-22 06:36:28	ebooks/43997
601300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43997/43997-8.txt	2013-10-22 06:36:28	ebooks/43997
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/43997.rdf	2020-06-11 01:36:41.85997	ebooks/43997
277129	application/epub+zip	http://www.gutenberg.org/ebooks/43997.epub.images	2020-05-21 03:06:57.2557	ebooks/43997
260670	application/zip	http://www.gutenberg.org/files/43997/43997-h.zip	2013-10-22 06:36:28	ebooks/43997
231981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43997/43997-8.zip	2013-10-22 06:36:28	ebooks/43997
1100813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43997.kindle.images	2020-05-21 03:06:58.878684	ebooks/43997
1100802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43997.kindle.noimages	2020-05-21 03:07:00.202666	ebooks/43997
46542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43998/43998-8.zip	2013-10-22 10:06:55	ebooks/43998
22941	image/jpeg	http://www.gutenberg.org/cache/epub/43998/pg43998.cover.medium.jpg	2020-05-21 03:07:01.740668	ebooks/43998
431784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43998.kindle.images	2020-05-21 03:07:01.363653	ebooks/43998
3929	image/jpeg	http://www.gutenberg.org/cache/epub/43998/pg43998.cover.small.jpg	2020-05-21 03:07:01.724671	ebooks/43998
118811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43998/43998-8.txt	2013-10-22 10:06:55	ebooks/43998
118780	text/plain	http://www.gutenberg.org/ebooks/43998.txt.utf-8	2020-05-21 03:07:00.360697	ebooks/43998
366634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43998.kindle.noimages	2020-05-21 03:07:01.707633	ebooks/43998
168132	application/epub+zip	http://www.gutenberg.org/ebooks/43998.epub.images	2020-05-21 03:07:00.636672	ebooks/43998
149618	application/zip	http://www.gutenberg.org/files/43998/43998-h.zip	2013-10-22 10:17:45	ebooks/43998
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/43998.rdf	2020-06-11 01:36:41.886944	ebooks/43998
127178	application/epub+zip	http://www.gutenberg.org/ebooks/43998.epub.noimages	2020-05-21 03:07:01.011645	ebooks/43998
118818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43998/43998.txt	2013-10-22 10:06:55	ebooks/43998
127775	text/html	http://www.gutenberg.org/files/43998/43998-h/43998-h.htm	2013-10-22 10:15:10	ebooks/43998
46541	application/zip	http://www.gutenberg.org/files/43998/43998.zip	2013-10-22 10:06:55	ebooks/43998
20512	application/rdf+xml	http://www.gutenberg.org/ebooks/43999.rdf	2020-06-11 01:36:41.924945	ebooks/43999
114619	application/epub+zip	http://www.gutenberg.org/ebooks/43999.epub.noimages	2020-05-21 03:07:04.130626	ebooks/43999
1051546	text/html; charset=utf-8	http://www.gutenberg.org/files/43999/43999-h.zip	2013-10-22 10:11:02	ebooks/43999
53464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43999/43999.txt	2013-10-22 10:11:30	ebooks/43999
1958279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43999.kindle.images	2020-05-21 03:07:04.890578	ebooks/43999
20321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/43999/43999.zip	2013-10-22 10:11:30	ebooks/43999
1131117	application/pdf	http://www.gutenberg.org/ebooks/43999.pdf.images	2020-05-21 03:07:06.839558	ebooks/43999
37738	text/x-rst	http://www.gutenberg.org/files/43999/43999-rst/43999-rst.rst	2013-10-22 10:11:30	ebooks/43999
1039056	text/x-rst	http://www.gutenberg.org/files/43999/43999-rst.zip	2013-10-22 10:11:30	ebooks/43999
15146	image/jpeg	http://www.gutenberg.org/cache/epub/43999/pg43999.cover.medium.jpg	2020-05-21 03:07:05.762581	ebooks/43999
54290	text/plain; charset=utf-8	http://www.gutenberg.org/files/43999/43999-0.txt	2013-10-22 10:11:26	ebooks/43999
20328	application/zip	http://www.gutenberg.org/files/43999/43999-8.zip	2013-10-22 10:11:28	ebooks/43999
1061255	application/epub+zip	http://www.gutenberg.org/ebooks/43999.epub.images	2020-05-21 03:07:03.240621	ebooks/43999
100373	application/pdf	http://www.gutenberg.org/ebooks/43999.pdf.noimages	2020-05-21 03:07:07.894571	ebooks/43999
20475	text/plain; charset=utf-8	http://www.gutenberg.org/files/43999/43999-0.zip	2013-10-22 10:11:26	ebooks/43999
293459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/43999.kindle.noimages	2020-05-21 03:07:05.271605	ebooks/43999
53466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/43999/43999-8.txt	2013-10-22 10:11:28	ebooks/43999
90739	text/html; charset=utf-8	http://www.gutenberg.org/files/43999/43999-h/43999-h.html	2013-10-22 10:11:02	ebooks/43999
37738	text/x-rst	http://www.gutenberg.org/ebooks/43999.rst.gen	2020-05-21 03:07:02.345651	ebooks/43999
2348	image/jpeg	http://www.gutenberg.org/cache/epub/43999/pg43999.cover.small.jpg	2020-05-21 03:07:05.414608	ebooks/43999
865458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44/44.txt	2008-07-14 09:01:50	ebooks/44
352275	application/zip	http://www.gutenberg.org/files/44/44-h.zip	2018-03-18 08:40:48	ebooks/44
3281	image/jpeg	http://www.gutenberg.org/cache/epub/44/pg44.cover.small.jpg	2020-05-31 23:33:20.364176	ebooks/44
874867	text/plain; charset=utf-8	http://www.gutenberg.org/files/44/44-0.txt	2018-03-09 05:25:18	ebooks/44
16327	application/rdf+xml	http://www.gutenberg.org/ebooks/44.rdf	2020-06-11 01:00:07.056094	ebooks/44
374394	application/epub+zip	http://www.gutenberg.org/ebooks/44.epub.noimages	2020-05-31 23:33:17.025947	ebooks/44
336965	text/plain; charset=utf-8	http://www.gutenberg.org/files/44/44-0.zip	2018-03-18 08:40:48	ebooks/44
1026074	text/html; charset=utf-8	http://www.gutenberg.org/files/44/44-h/44-h.htm	2018-03-18 08:40:26	ebooks/44
335812	application/zip	http://www.gutenberg.org/files/44/44.zip	2008-07-14 09:02:02	ebooks/44
1496621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44.kindle.images	2020-05-31 23:33:18.668943	ebooks/44
374393	application/epub+zip	http://www.gutenberg.org/ebooks/44.epub.images	2020-05-31 23:33:16.728933	ebooks/44
11785	image/jpeg	http://www.gutenberg.org/cache/epub/44/pg44.cover.medium.jpg	2020-05-31 23:33:20.402178	ebooks/44
1496610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44.kindle.noimages	2020-05-31 23:33:20.321184	ebooks/44
3630	image/jpeg	http://www.gutenberg.org/cache/epub/440/pg440.cover.small.jpg	2020-05-31 23:55:24.943998	ebooks/440
13358	image/jpeg	http://www.gutenberg.org/cache/epub/440/pg440.cover.medium.jpg	2020-05-31 23:55:24.976993	ebooks/440
652577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/440.kindle.images	2020-05-31 23:55:24.119001	ebooks/440
354132	text/plain	http://www.gutenberg.org/ebooks/440.txt.utf-8	2020-05-31 23:55:22.853027	ebooks/440
132877	application/zip	http://www.gutenberg.org/files/440/440.zip	2013-10-06 05:55:20	ebooks/440
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/440.rdf	2020-06-11 01:00:26.418159	ebooks/440
158889	application/epub+zip	http://www.gutenberg.org/ebooks/440.epub.images	2020-05-31 23:55:23.178028	ebooks/440
652561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/440.kindle.noimages	2020-05-31 23:55:24.907997	ebooks/440
354160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/440/440.txt	2013-10-06 05:53:00	ebooks/440
385930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/440/440-h/440-h.htm	2013-10-06 05:53:06	ebooks/440
136110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/440/440-h.zip	2013-10-06 05:55:20	ebooks/440
158889	application/epub+zip	http://www.gutenberg.org/ebooks/440.epub.noimages	2020-05-31 23:55:23.33706	ebooks/440
487229	text/plain	http://www.gutenberg.org/ebooks/4400.txt.utf-8	2020-06-02 23:41:19.605103	ebooks/4400
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/4400.rdf	2020-06-11 01:03:38.643181	ebooks/4400
181290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4400/4400.zip	2009-04-18 15:43:14	ebooks/4400
509012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4400/4400-h/4400-h.htm	2009-04-18 15:42:52	ebooks/4400
184497	application/zip	http://www.gutenberg.org/files/4400/4400-h.zip	2009-04-18 15:43:14	ebooks/4400
839565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4400.kindle.noimages	2020-06-02 23:41:22.264046	ebooks/4400
207925	application/epub+zip	http://www.gutenberg.org/ebooks/4400.epub.images	2020-06-02 23:41:20.252077	ebooks/4400
207925	application/epub+zip	http://www.gutenberg.org/ebooks/4400.epub.noimages	2020-06-02 23:41:20.416095	ebooks/4400
12251	image/jpeg	http://www.gutenberg.org/cache/epub/4400/pg4400.cover.medium.jpg	2020-06-02 23:41:22.328071	ebooks/4400
839573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4400.kindle.images	2020-06-02 23:41:21.34206	ebooks/4400
487257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4400/4400.txt	2009-04-18 15:42:44	ebooks/4400
3086	image/jpeg	http://www.gutenberg.org/cache/epub/4400/pg4400.cover.small.jpg	2020-06-02 23:41:22.298043	ebooks/4400
1574066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44000/44000-h/44000-h.htm	2013-11-12 15:12:38	ebooks/44000
384792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44000/44000-8.zip	2013-11-12 15:14:24	ebooks/44000
1254422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44000/44000.txt	2013-11-12 15:13:36	ebooks/44000
1253727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44000/44000-8.txt	2013-11-12 15:12:38	ebooks/44000
29676493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44000/44000-h.zip	2013-11-12 15:14:26	ebooks/44000
384490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44000/44000.zip	2013-11-12 15:14:22	ebooks/44000
11886	image/jpeg	http://www.gutenberg.org/cache/epub/44000/pg44000.cover.medium.jpg	2020-05-21 03:08:21.346586	ebooks/44000
3216	image/jpeg	http://www.gutenberg.org/cache/epub/44000/pg44000.cover.small.jpg	2020-05-21 03:08:21.055623	ebooks/44000
13343678	application/epub+zip	http://www.gutenberg.org/ebooks/44000.epub.images	2020-05-21 03:07:22.209661	ebooks/44000
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/44000.rdf	2020-06-11 01:36:41.950944	ebooks/44000
27821470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44000.kindle.images	2020-05-21 03:08:16.372646	ebooks/44000
2191615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44000.kindle.noimages	2020-05-21 03:08:20.74059	ebooks/44000
481143	application/epub+zip	http://www.gutenberg.org/ebooks/44000.epub.noimages	2020-05-21 03:07:23.452654	ebooks/44000
1254528	text/plain	http://www.gutenberg.org/ebooks/44000.txt.utf-8	2020-05-21 03:07:11.779813	ebooks/44000
529835	application/zip	http://www.gutenberg.org/files/44001/44001-8.zip	2013-10-22 10:50:10	ebooks/44001
529804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44001/44001.zip	2013-10-22 10:50:10	ebooks/44001
719997	application/epub+zip	http://www.gutenberg.org/ebooks/44001.epub.images	2020-05-21 03:08:24.713541	ebooks/44001
719996	application/epub+zip	http://www.gutenberg.org/ebooks/44001.epub.noimages	2020-05-21 03:08:25.912517	ebooks/44001
1812034	text/plain	http://www.gutenberg.org/ebooks/44001.txt.utf-8	2020-05-21 03:08:22.066616	ebooks/44001
3429	image/jpeg	http://www.gutenberg.org/cache/epub/44001/pg44001.cover.small.jpg	2020-05-21 03:08:37.826666	ebooks/44001
662406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44001/44001-h.zip	2013-10-22 10:50:12	ebooks/44001
21501	image/jpeg	http://www.gutenberg.org/cache/epub/44001/pg44001.cover.medium.jpg	2020-05-21 03:08:37.989665	ebooks/44001
1812054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44001/44001.txt	2013-10-22 10:50:08	ebooks/44001
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/44001.rdf	2020-06-11 01:36:44.163917	ebooks/44001
3253025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44001.kindle.images	2020-05-21 03:08:31.772744	ebooks/44001
2361141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44001/44001-h/44001-h.htm	2013-10-22 10:50:10	ebooks/44001
3253020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44001.kindle.noimages	2020-05-21 03:08:37.6527	ebooks/44001
1812063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44001/44001-8.txt	2013-10-22 10:50:08	ebooks/44001
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44002.rdf	2020-06-11 01:36:44.193916	ebooks/44002
550058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44002/44002.zip	2013-10-19 12:06:46	ebooks/44002
2493828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44002/44002-h/44002-h.htm	2013-10-19 12:06:44	ebooks/44002
738464	application/epub+zip	http://www.gutenberg.org/ebooks/44002.epub.images	2020-05-21 03:08:41.134656	ebooks/44002
686366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44002/44002-h.zip	2013-10-19 12:06:46	ebooks/44002
1884981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44002/44002-8.txt	2013-10-19 12:06:44	ebooks/44002
21577	image/jpeg	http://www.gutenberg.org/cache/epub/44002/pg44002.cover.medium.jpg	2020-05-21 03:08:54.858646	ebooks/44002
3442	image/jpeg	http://www.gutenberg.org/cache/epub/44002/pg44002.cover.small.jpg	2020-05-21 03:08:54.682699	ebooks/44002
550076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44002/44002-8.zip	2013-10-19 12:06:46	ebooks/44002
1884954	text/plain	http://www.gutenberg.org/ebooks/44002.txt.utf-8	2020-05-21 03:08:38.395668	ebooks/44002
1884976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44002/44002.txt	2013-10-19 12:06:44	ebooks/44002
3363520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44002.kindle.images	2020-05-21 03:08:48.458518	ebooks/44002
3363517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44002.kindle.noimages	2020-05-21 03:08:54.494656	ebooks/44002
738465	application/epub+zip	http://www.gutenberg.org/ebooks/44002.epub.noimages	2020-05-21 03:08:42.40061	ebooks/44002
3306252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44003.kindle.images	2020-05-21 03:09:05.722849	ebooks/44003
3306244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44003.kindle.noimages	2020-05-21 03:09:11.957731	ebooks/44003
3472	image/jpeg	http://www.gutenberg.org/cache/epub/44003/pg44003.cover.small.jpg	2020-05-21 03:09:12.168709	ebooks/44003
521866	application/zip	http://www.gutenberg.org/files/44003/44003.zip	2013-10-19 12:10:00	ebooks/44003
714260	application/epub+zip	http://www.gutenberg.org/ebooks/44003.epub.images	2020-05-21 03:08:58.169616	ebooks/44003
1819223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44003/44003.txt	2013-10-19 12:09:48	ebooks/44003
21706	image/jpeg	http://www.gutenberg.org/cache/epub/44003/pg44003.cover.medium.jpg	2020-05-21 03:09:12.36373	ebooks/44003
521881	application/zip	http://www.gutenberg.org/files/44003/44003-8.zip	2013-10-19 12:10:00	ebooks/44003
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/44003.rdf	2020-06-11 01:36:44.223913	ebooks/44003
2476337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44003/44003-h/44003-h.htm	2013-10-19 12:08:46	ebooks/44003
1819199	text/plain	http://www.gutenberg.org/ebooks/44003.txt.utf-8	2020-05-21 03:08:55.303688	ebooks/44003
1819229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44003/44003-8.txt	2013-10-19 12:08:46	ebooks/44003
659321	application/zip	http://www.gutenberg.org/files/44003/44003-h.zip	2013-10-19 12:10:00	ebooks/44003
714260	application/epub+zip	http://www.gutenberg.org/ebooks/44003.epub.noimages	2020-05-21 03:08:59.4986	ebooks/44003
1786589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44004/44004.txt	2013-10-19 12:13:42	ebooks/44004
3473	image/jpeg	http://www.gutenberg.org/cache/epub/44004/pg44004.cover.small.jpg	2020-05-21 03:09:27.618511	ebooks/44004
21738	image/jpeg	http://www.gutenberg.org/cache/epub/44004/pg44004.cover.medium.jpg	2020-05-21 03:09:27.780514	ebooks/44004
2318596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44004/44004-h/44004-h.htm	2013-10-19 12:11:50	ebooks/44004
706571	application/epub+zip	http://www.gutenberg.org/ebooks/44004.epub.noimages	2020-05-21 03:09:16.421656	ebooks/44004
1786570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44004/44004-8.txt	2013-10-19 12:11:50	ebooks/44004
656834	application/zip	http://www.gutenberg.org/files/44004/44004-h.zip	2013-10-19 12:13:54	ebooks/44004
706571	application/epub+zip	http://www.gutenberg.org/ebooks/44004.epub.images	2020-05-21 03:09:15.260681	ebooks/44004
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44004.rdf	2020-06-11 01:36:44.25492	ebooks/44004
523903	application/zip	http://www.gutenberg.org/files/44004/44004-8.zip	2013-10-19 12:13:54	ebooks/44004
523891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44004/44004.zip	2013-10-19 12:13:54	ebooks/44004
1786545	text/plain	http://www.gutenberg.org/ebooks/44004.txt.utf-8	2020-05-21 03:09:12.838729	ebooks/44004
3176791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44004.kindle.images	2020-05-21 03:09:21.950594	ebooks/44004
3176783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44004.kindle.noimages	2020-05-21 03:09:27.444522	ebooks/44004
3444	image/jpeg	http://www.gutenberg.org/cache/epub/44005/pg44005.cover.small.jpg	2020-05-21 03:09:46.630786	ebooks/44005
2374204	text/plain	http://www.gutenberg.org/ebooks/44005.txt.utf-8	2020-05-21 03:09:28.207521	ebooks/44005
2374321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44005/44005.txt	2013-10-19 14:56:52	ebooks/44005
914928	application/epub+zip	http://www.gutenberg.org/ebooks/44005.epub.images	2020-05-21 03:09:31.291684	ebooks/44005
851593	application/zip	http://www.gutenberg.org/files/44005/44005-h.zip	2013-10-19 14:57:02	ebooks/44005
21567	image/jpeg	http://www.gutenberg.org/cache/epub/44005/pg44005.cover.medium.jpg	2020-05-21 03:09:46.816784	ebooks/44005
2985035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44005/44005-h/44005-h.htm	2013-10-19 14:55:58	ebooks/44005
914928	application/epub+zip	http://www.gutenberg.org/ebooks/44005.epub.noimages	2020-05-21 03:09:32.754669	ebooks/44005
4118664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44005.kindle.noimages	2020-05-21 03:09:46.429762	ebooks/44005
713116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44005/44005.zip	2013-10-19 14:57:02	ebooks/44005
4118668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44005.kindle.images	2020-05-21 03:09:39.539562	ebooks/44005
2374156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44005/44005-8.txt	2013-10-19 14:55:58	ebooks/44005
713154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44005/44005-8.zip	2013-10-19 14:57:02	ebooks/44005
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44005.rdf	2020-06-11 01:36:44.286919	ebooks/44005
1609737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44006/44006.txt	2013-10-19 14:58:08	ebooks/44006
1609730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44006/44006-8.txt	2013-10-19 14:58:08	ebooks/44006
637974	application/epub+zip	http://www.gutenberg.org/ebooks/44006.epub.images	2020-05-21 03:09:49.982733	ebooks/44006
21679	image/jpeg	http://www.gutenberg.org/cache/epub/44006/pg44006.cover.medium.jpg	2020-05-21 03:10:04.17954	ebooks/44006
447287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44006/44006-8.zip	2013-10-19 14:58:10	ebooks/44006
2252380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44006/44006-h/44006-h.htm	2013-10-19 14:58:08	ebooks/44006
2973287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44006.kindle.noimages	2020-05-21 03:10:03.791568	ebooks/44006
1609701	text/plain	http://www.gutenberg.org/ebooks/44006.txt.utf-8	2020-05-21 03:09:47.271771	ebooks/44006
637975	application/epub+zip	http://www.gutenberg.org/ebooks/44006.epub.noimages	2020-05-21 03:09:51.267701	ebooks/44006
3485	image/jpeg	http://www.gutenberg.org/cache/epub/44006/pg44006.cover.small.jpg	2020-05-21 03:10:03.992555	ebooks/44006
582591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44006/44006-h.zip	2013-10-19 14:58:10	ebooks/44006
2973294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44006.kindle.images	2020-05-21 03:09:57.547631	ebooks/44006
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44006.rdf	2020-06-11 01:36:44.315923	ebooks/44006
447276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44006/44006.zip	2013-10-19 14:58:10	ebooks/44006
813562	application/epub+zip	http://www.gutenberg.org/ebooks/44007.epub.images	2020-05-21 03:10:07.926719	ebooks/44007
3789598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44007.kindle.images	2020-05-21 03:10:16.957568	ebooks/44007
3520	image/jpeg	http://www.gutenberg.org/cache/epub/44007/pg44007.cover.small.jpg	2020-05-21 03:10:24.699771	ebooks/44007
608631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44007/44007.zip	2013-10-19 15:04:26	ebooks/44007
3789590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44007.kindle.noimages	2020-05-21 03:10:24.47077	ebooks/44007
2129971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44007/44007-8.txt	2013-10-19 15:04:24	ebooks/44007
750261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44007/44007-h.zip	2013-10-19 15:04:26	ebooks/44007
21956	image/jpeg	http://www.gutenberg.org/cache/epub/44007/pg44007.cover.medium.jpg	2020-05-21 03:10:24.912781	ebooks/44007
2129974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44007/44007.txt	2013-10-19 15:04:24	ebooks/44007
2857991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44007/44007-h/44007-h.htm	2013-10-19 15:04:24	ebooks/44007
2129941	text/plain	http://www.gutenberg.org/ebooks/44007.txt.utf-8	2020-05-21 03:10:04.651541	ebooks/44007
608637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44007/44007-8.zip	2013-10-19 15:04:26	ebooks/44007
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/44007.rdf	2020-06-11 01:36:44.34598	ebooks/44007
813562	application/epub+zip	http://www.gutenberg.org/ebooks/44007.epub.noimages	2020-05-21 03:10:09.459663	ebooks/44007
2281362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44008/44008-h/44008-h.htm	2013-10-19 15:06:48	ebooks/44008
1760657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44008/44008-8.txt	2013-10-19 15:06:46	ebooks/44008
3168520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44008.kindle.images	2020-05-21 03:10:34.553667	ebooks/44008
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/44008.rdf	2020-06-11 01:36:44.376914	ebooks/44008
719748	application/epub+zip	http://www.gutenberg.org/ebooks/44008.epub.noimages	2020-05-21 03:10:28.96672	ebooks/44008
3529	image/jpeg	http://www.gutenberg.org/cache/epub/44008/pg44008.cover.small.jpg	2020-05-21 03:10:40.276564	ebooks/44008
537780	application/zip	http://www.gutenberg.org/files/44008/44008.zip	2013-10-19 15:06:48	ebooks/44008
537795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44008/44008-8.zip	2013-10-19 15:06:48	ebooks/44008
1760652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44008/44008.txt	2013-10-19 15:06:48	ebooks/44008
3168512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44008.kindle.noimages	2020-05-21 03:10:40.116589	ebooks/44008
22065	image/jpeg	http://www.gutenberg.org/cache/epub/44008/pg44008.cover.medium.jpg	2020-05-21 03:10:40.424565	ebooks/44008
719748	application/epub+zip	http://www.gutenberg.org/ebooks/44008.epub.images	2020-05-21 03:10:27.846724	ebooks/44008
667759	application/zip	http://www.gutenberg.org/files/44008/44008-h.zip	2013-10-19 15:06:48	ebooks/44008
1760625	text/plain	http://www.gutenberg.org/ebooks/44008.txt.utf-8	2020-05-21 03:10:25.432771	ebooks/44008
1764386	text/plain	http://www.gutenberg.org/ebooks/44009.txt.utf-8	2020-05-21 03:10:40.812581	ebooks/44009
2317268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44009/44009-h/44009-h.htm	2013-10-20 16:07:32	ebooks/44009
664774	application/zip	http://www.gutenberg.org/files/44009/44009-h.zip	2013-10-20 16:07:34	ebooks/44009
536784	application/zip	http://www.gutenberg.org/files/44009/44009-8.zip	2013-10-20 16:07:34	ebooks/44009
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44009.rdf	2020-06-11 01:36:44.404958	ebooks/44009
717603	application/epub+zip	http://www.gutenberg.org/ebooks/44009.epub.noimages	2020-05-21 03:10:44.679508	ebooks/44009
536759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44009/44009.zip	2013-10-20 16:07:32	ebooks/44009
1764416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44009/44009.txt	2013-10-20 16:07:32	ebooks/44009
3192363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44009.kindle.noimages	2020-05-21 03:10:55.944559	ebooks/44009
1764413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44009/44009-8.txt	2013-10-20 16:07:32	ebooks/44009
3482	image/jpeg	http://www.gutenberg.org/cache/epub/44009/pg44009.cover.small.jpg	2020-05-21 03:10:56.114557	ebooks/44009
21820	image/jpeg	http://www.gutenberg.org/cache/epub/44009/pg44009.cover.medium.jpg	2020-05-21 03:10:56.272571	ebooks/44009
717603	application/epub+zip	http://www.gutenberg.org/ebooks/44009.epub.images	2020-05-21 03:10:43.423604	ebooks/44009
3192367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44009.kindle.images	2020-05-21 03:10:50.292635	ebooks/44009
191713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4401/4401.txt	2015-03-26 07:42:00	ebooks/4401
214707	text/html	http://www.gutenberg.org/ebooks/4401.html.noimages	2020-06-02 23:41:22.662043	ebooks/4401
191683	text/plain	http://www.gutenberg.org/ebooks/4401.txt.utf-8	2020-06-02 23:41:22.463046	ebooks/4401
72630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4401/4401.zip	2015-03-26 07:42:28	ebooks/4401
415178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4401.kindle.images	2020-06-02 23:41:23.310037	ebooks/4401
25185	image/jpeg	http://www.gutenberg.org/cache/epub/4401/pg4401.cover.medium.jpg	2020-06-02 23:41:23.833026	ebooks/4401
5113	image/jpeg	http://www.gutenberg.org/cache/epub/4401/pg4401.cover.small.jpg	2020-06-02 23:41:23.807029	ebooks/4401
103614	application/epub+zip	http://www.gutenberg.org/ebooks/4401.epub.noimages	2020-06-02 23:41:22.843052	ebooks/4401
103614	application/epub+zip	http://www.gutenberg.org/ebooks/4401.epub.images	2020-06-02 23:41:22.770047	ebooks/4401
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/4401.rdf	2020-06-11 01:03:40.568151	ebooks/4401
214707	text/html	http://www.gutenberg.org/ebooks/4401.html.images	2020-06-02 23:41:22.602086	ebooks/4401
415170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4401.kindle.noimages	2020-06-02 23:41:23.780027	ebooks/4401
644758	application/epub+zip	http://www.gutenberg.org/ebooks/44010.epub.images	2020-05-21 03:10:58.894534	ebooks/44010
1574376	text/plain	http://www.gutenberg.org/ebooks/44010.txt.utf-8	2020-05-21 03:10:56.674589	ebooks/44010
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/44010.rdf	2020-06-11 01:36:44.433988	ebooks/44010
2852493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44010.kindle.noimages	2020-05-21 03:11:10.625674	ebooks/44010
1574406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44010/44010-8.txt	2013-10-20 16:11:44	ebooks/44010
468154	application/zip	http://www.gutenberg.org/files/44010/44010-8.zip	2013-10-20 16:11:48	ebooks/44010
21678	image/jpeg	http://www.gutenberg.org/cache/epub/44010/pg44010.cover.medium.jpg	2020-05-21 03:11:10.984671	ebooks/44010
1574397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44010/44010.txt	2013-10-20 16:11:44	ebooks/44010
468135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44010/44010.zip	2013-10-20 16:11:46	ebooks/44010
595152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44010/44010-h.zip	2013-10-20 16:11:48	ebooks/44010
3452	image/jpeg	http://www.gutenberg.org/cache/epub/44010/pg44010.cover.small.jpg	2020-05-21 03:11:10.785666	ebooks/44010
2852498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44010.kindle.images	2020-05-21 03:11:05.278765	ebooks/44010
2077240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44010/44010-h/44010-h.htm	2013-10-20 16:11:44	ebooks/44010
644757	application/epub+zip	http://www.gutenberg.org/ebooks/44010.epub.noimages	2020-05-21 03:10:59.971533	ebooks/44010
719586	application/epub+zip	http://www.gutenberg.org/ebooks/44011.epub.images	2020-05-21 03:11:13.812626	ebooks/44011
536050	application/zip	http://www.gutenberg.org/files/44011/44011-8.zip	2013-10-20 16:13:38	ebooks/44011
1796892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44011/44011-8.txt	2013-10-20 16:13:32	ebooks/44011
536032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44011/44011.zip	2013-10-20 16:13:36	ebooks/44011
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/44011.rdf	2020-06-11 01:36:44.46491	ebooks/44011
663263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44011/44011-h.zip	2013-10-20 16:13:38	ebooks/44011
3477	image/jpeg	http://www.gutenberg.org/cache/epub/44011/pg44011.cover.small.jpg	2020-05-21 03:11:26.858662	ebooks/44011
719587	application/epub+zip	http://www.gutenberg.org/ebooks/44011.epub.noimages	2020-05-21 03:11:14.967646	ebooks/44011
1796895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44011/44011.txt	2013-10-20 16:13:34	ebooks/44011
21824	image/jpeg	http://www.gutenberg.org/cache/epub/44011/pg44011.cover.medium.jpg	2020-05-21 03:11:27.026661	ebooks/44011
1796865	text/plain	http://www.gutenberg.org/ebooks/44011.txt.utf-8	2020-05-21 03:11:11.364659	ebooks/44011
3216931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44011.kindle.noimages	2020-05-21 03:11:26.67667	ebooks/44011
2332524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44011/44011-h/44011-h.htm	2013-10-20 16:13:34	ebooks/44011
3216938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44011.kindle.images	2020-05-21 03:11:20.828543	ebooks/44011
594426	application/zip	http://www.gutenberg.org/files/44012/44012-h.zip	2013-10-20 16:15:10	ebooks/44012
649886	application/epub+zip	http://www.gutenberg.org/ebooks/44012.epub.images	2020-05-21 03:11:29.90165	ebooks/44012
21932	image/jpeg	http://www.gutenberg.org/cache/epub/44012/pg44012.cover.medium.jpg	2020-05-21 03:11:42.657768	ebooks/44012
3500	image/jpeg	http://www.gutenberg.org/cache/epub/44012/pg44012.cover.small.jpg	2020-05-21 03:11:42.492761	ebooks/44012
2950354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44012.kindle.noimages	2020-05-21 03:11:42.314781	ebooks/44012
1634928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44012/44012-8.txt	2013-10-20 16:15:06	ebooks/44012
1634897	text/plain	http://www.gutenberg.org/ebooks/44012.txt.utf-8	2020-05-21 03:11:27.446653	ebooks/44012
466864	application/zip	http://www.gutenberg.org/files/44012/44012.zip	2013-10-20 16:15:08	ebooks/44012
2950362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44012.kindle.images	2020-05-21 03:11:36.71153	ebooks/44012
466886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44012/44012-8.zip	2013-10-20 16:15:08	ebooks/44012
1634919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44012/44012.txt	2013-10-20 16:15:06	ebooks/44012
2199002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44012/44012-h/44012-h.htm	2013-10-20 16:15:06	ebooks/44012
649886	application/epub+zip	http://www.gutenberg.org/ebooks/44012.epub.noimages	2020-05-21 03:11:31.060603	ebooks/44012
15254	application/rdf+xml	http://www.gutenberg.org/ebooks/44012.rdf	2020-06-11 01:36:44.493923	ebooks/44012
262979	text/html; charset=utf-8	http://www.gutenberg.org/files/44013/44013-h.zip	2013-10-22 09:20:06	ebooks/44013
839432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44013.kindle.images	2020-05-21 03:11:44.674725	ebooks/44013
689362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44013.kindle.noimages	2020-05-21 03:11:45.525732	ebooks/44013
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/44013.rdf	2020-06-11 01:36:44.521908	ebooks/44013
273812	application/epub+zip	http://www.gutenberg.org/ebooks/44013.epub.images	2020-05-21 03:11:43.453778	ebooks/44013
97356	text/plain; charset=utf-8	http://www.gutenberg.org/files/44013/44013-0.zip	2013-10-22 09:20:06	ebooks/44013
3427	image/jpeg	http://www.gutenberg.org/cache/epub/44013/pg44013.cover.small.jpg	2020-05-21 03:11:45.55672	ebooks/44013
271260	text/plain; charset=utf-8	http://www.gutenberg.org/files/44013/44013-0.txt	2013-10-22 09:19:02	ebooks/44013
96338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44013/44013.zip	2013-10-22 09:20:06	ebooks/44013
314405	text/html; charset=utf-8	http://www.gutenberg.org/files/44013/44013-h/44013-h.htm	2013-10-22 09:19:06	ebooks/44013
198390	application/epub+zip	http://www.gutenberg.org/ebooks/44013.epub.noimages	2020-05-21 03:11:43.822737	ebooks/44013
25729	image/jpeg	http://www.gutenberg.org/cache/epub/44013/pg44013.cover.medium.jpg	2020-05-21 03:11:45.587712	ebooks/44013
262731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44013/44013.txt	2013-10-22 09:19:38	ebooks/44013
120600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44014/44014-8.txt	2013-10-22 13:17:59	ebooks/44014
178234	text/html	http://www.gutenberg.org/files/44014/44014-h/44014-h.htm	2013-10-22 13:21:48	ebooks/44014
19131764	application/epub+zip	http://www.gutenberg.org/ebooks/44014.epub.images	2020-05-21 03:11:49.451687	ebooks/44014
149818	application/epub+zip	http://www.gutenberg.org/ebooks/44014.epub.noimages	2020-05-21 03:11:49.690669	ebooks/44014
38950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44014/44014.zip	2013-10-22 13:17:59	ebooks/44014
505358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44014.kindle.noimages	2020-05-21 03:11:59.948543	ebooks/44014
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/44014.rdf	2020-06-11 01:36:44.551919	ebooks/44014
38962	application/zip	http://www.gutenberg.org/files/44014/44014-8.zip	2013-10-22 13:17:59	ebooks/44014
17728019	application/zip	http://www.gutenberg.org/files/44014/44014-h.zip	2013-10-22 13:32:13	ebooks/44014
2801	image/jpeg	http://www.gutenberg.org/cache/epub/44014/pg44014.cover.small.jpg	2020-05-21 03:12:00.043544	ebooks/44014
120587	text/plain	http://www.gutenberg.org/ebooks/44014.txt.utf-8	2020-05-21 03:11:45.702728	ebooks/44014
34589232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44014.kindle.images	2020-05-21 03:11:59.14155	ebooks/44014
120619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44014/44014.txt	2013-10-22 13:17:59	ebooks/44014
16888	image/jpeg	http://www.gutenberg.org/cache/epub/44014/pg44014.cover.medium.jpg	2020-05-21 03:12:00.125542	ebooks/44014
11106	image/jpeg	http://www.gutenberg.org/cache/epub/44015/pg44015.cover.medium.jpg	2020-05-21 03:12:06.397653	ebooks/44015
1042721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44015.kindle.images	2020-05-21 03:12:04.179694	ebooks/44015
374816	text/plain; charset=utf-8	http://www.gutenberg.org/files/44015/44015-0.txt	2013-10-22 18:20:18	ebooks/44015
142398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44015/44015-8.zip	2013-10-22 18:31:26	ebooks/44015
371929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44015/44015.txt	2013-10-22 18:31:14	ebooks/44015
585074	text/html; charset=utf-8	http://www.gutenberg.org/files/44015/44015-h/44015-h.htm	2013-10-22 18:20:20	ebooks/44015
142284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44015/44015.zip	2013-10-22 18:31:26	ebooks/44015
371899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44015/44015-8.txt	2013-10-22 18:21:08	ebooks/44015
16730	application/rdf+xml	http://www.gutenberg.org/ebooks/44015.rdf	2020-06-11 01:36:44.588911	ebooks/44015
2160	image/jpeg	http://www.gutenberg.org/cache/epub/44015/pg44015.cover.small.jpg	2020-05-21 03:12:06.266649	ebooks/44015
142796	text/plain; charset=utf-8	http://www.gutenberg.org/files/44015/44015-0.zip	2013-10-22 18:31:26	ebooks/44015
265848	application/zip	http://www.gutenberg.org/files/44015/44015-h.zip	2013-10-22 18:31:26	ebooks/44015
1042711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44015.kindle.noimages	2020-05-21 03:12:06.127649	ebooks/44015
292819	application/epub+zip	http://www.gutenberg.org/ebooks/44015.epub.noimages	2020-05-21 03:12:02.242546	ebooks/44015
292821	application/epub+zip	http://www.gutenberg.org/ebooks/44015.epub.images	2020-05-21 03:12:01.423511	ebooks/44015
128711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44016/44016-h/44016-h.htm	2013-10-22 18:32:22	ebooks/44016
329404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44016.kindle.noimages	2020-05-21 03:12:08.02163	ebooks/44016
115243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44016/44016.txt	2013-10-22 18:32:22	ebooks/44016
115216	text/plain	http://www.gutenberg.org/ebooks/44016.txt.utf-8	2020-05-21 03:12:06.716651	ebooks/44016
545053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44016.kindle.images	2020-05-21 03:12:07.606636	ebooks/44016
216970	application/zip	http://www.gutenberg.org/files/44016/44016-h.zip	2013-10-22 18:32:22	ebooks/44016
115248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44016/44016-8.txt	2013-10-22 18:32:22	ebooks/44016
224965	application/epub+zip	http://www.gutenberg.org/ebooks/44016.epub.images	2020-05-21 03:12:06.977649	ebooks/44016
10085	image/jpeg	http://www.gutenberg.org/cache/epub/44016/pg44016.cover.medium.jpg	2020-05-21 03:12:08.055699	ebooks/44016
14419	application/rdf+xml	http://www.gutenberg.org/ebooks/44016.rdf	2020-06-11 01:36:44.616908	ebooks/44016
1655	image/jpeg	http://www.gutenberg.org/cache/epub/44016/pg44016.cover.small.jpg	2020-05-21 03:12:08.039638	ebooks/44016
45812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44016/44016.zip	2013-10-22 18:32:22	ebooks/44016
45825	application/zip	http://www.gutenberg.org/files/44016/44016-8.zip	2013-10-22 18:32:22	ebooks/44016
104428	application/epub+zip	http://www.gutenberg.org/ebooks/44016.epub.noimages	2020-05-21 03:12:07.142642	ebooks/44016
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/44017.rdf	2020-06-11 01:36:44.643938	ebooks/44017
11923	image/jpeg	http://www.gutenberg.org/cache/epub/44017/pg44017.cover.medium.jpg	2020-05-21 03:12:08.756625	ebooks/44017
61019	text/plain	http://www.gutenberg.org/ebooks/44017.txt.utf-8	2020-05-21 03:12:08.147624	ebooks/44017
2328	image/jpeg	http://www.gutenberg.org/cache/epub/44017/pg44017.cover.small.jpg	2020-05-21 03:12:08.743678	ebooks/44017
218845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44017.kindle.images	2020-05-21 03:12:08.516624	ebooks/44017
70185	application/epub+zip	http://www.gutenberg.org/ebooks/44017.epub.images	2020-05-21 03:12:08.250633	ebooks/44017
60137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44017/44017-8.txt	2013-10-23 09:09:52	ebooks/44017
204361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44017.kindle.noimages	2020-05-21 03:12:08.730619	ebooks/44017
23716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44017/44017-8.zip	2013-10-23 09:16:24	ebooks/44017
62825	application/epub+zip	http://www.gutenberg.org/ebooks/44017.epub.noimages	2020-05-21 03:12:08.305622	ebooks/44017
64825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44017/44017-h.zip	2013-10-23 09:16:24	ebooks/44017
63374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44017/44017-h/44017-h.htm	2013-10-23 09:09:54	ebooks/44017
2213	image/jpeg	http://www.gutenberg.org/cache/epub/44018/pg44018.cover.small.jpg	2020-05-21 03:12:11.518618	ebooks/44018
124773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44018/44018.zip	2013-10-23 09:20:40	ebooks/44018
124806	application/zip	http://www.gutenberg.org/files/44018/44018-8.zip	2013-10-23 09:20:40	ebooks/44018
15310	image/jpeg	http://www.gutenberg.org/cache/epub/44018/pg44018.cover.medium.jpg	2020-05-21 03:12:11.550582	ebooks/44018
268298	application/epub+zip	http://www.gutenberg.org/ebooks/44018.epub.noimages	2020-05-21 03:12:09.588608	ebooks/44018
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/44018.rdf	2020-06-11 01:36:44.671906	ebooks/44018
268299	application/epub+zip	http://www.gutenberg.org/ebooks/44018.epub.images	2020-05-21 03:12:09.303656	ebooks/44018
849719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44018.kindle.images	2020-05-21 03:12:10.490591	ebooks/44018
322426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44018/44018-8.txt	2013-10-23 09:20:40	ebooks/44018
849710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44018.kindle.noimages	2020-05-21 03:12:11.408654	ebooks/44018
272938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44018/44018-h.zip	2013-10-23 09:20:42	ebooks/44018
322421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44018/44018.txt	2013-10-23 09:20:40	ebooks/44018
381217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44018/44018-h/44018-h.htm	2013-10-23 09:20:40	ebooks/44018
322400	text/plain	http://www.gutenberg.org/ebooks/44018.txt.utf-8	2020-05-21 03:12:08.849666	ebooks/44018
4066	image/jpeg	http://www.gutenberg.org/cache/epub/44019/pg44019.cover.small.jpg	2020-05-21 03:12:23.092726	ebooks/44019
29880	image/jpeg	http://www.gutenberg.org/cache/epub/44019/pg44019.cover.medium.jpg	2020-05-21 03:12:23.119731	ebooks/44019
4424532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44019.kindle.images	2020-05-21 03:12:22.600729	ebooks/44019
40386	application/zip	http://www.gutenberg.org/files/44019/44019-0.zip	2013-10-23 09:40:22	ebooks/44019
40347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44019/44019-8.zip	2013-10-23 09:40:22	ebooks/44019
146011	text/html; charset=utf-8	http://www.gutenberg.org/files/44019/44019-h/44019-h.htm	2013-10-23 09:40:18	ebooks/44019
387308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44019.kindle.noimages	2020-05-21 03:12:23.064725	ebooks/44019
40240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44019/44019.zip	2013-10-23 09:40:22	ebooks/44019
118102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44019/44019-8.txt	2013-10-23 09:40:16	ebooks/44019
2102296	text/html; charset=utf-8	http://www.gutenberg.org/files/44019/44019-h.zip	2013-10-23 09:40:22	ebooks/44019
118140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44019/44019.txt	2013-10-23 09:40:16	ebooks/44019
1928736	application/epub+zip	http://www.gutenberg.org/ebooks/44019.epub.images	2020-05-21 03:12:12.543598	ebooks/44019
118608	application/epub+zip	http://www.gutenberg.org/ebooks/44019.epub.noimages	2020-05-21 03:12:12.78658	ebooks/44019
16930	application/rdf+xml	http://www.gutenberg.org/ebooks/44019.rdf	2020-06-11 01:36:44.70291	ebooks/44019
118227	text/plain; charset=utf-8	http://www.gutenberg.org/files/44019/44019-0.txt	2013-10-23 09:40:12	ebooks/44019
96445	text/plain	http://www.gutenberg.org/ebooks/4402.txt.utf-8	2020-06-02 23:41:23.944024	ebooks/4402
263649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4402.kindle.images	2020-06-02 23:41:24.472042	ebooks/4402
263642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4402.kindle.noimages	2020-06-02 23:41:24.756024	ebooks/4402
65861	application/epub+zip	http://www.gutenberg.org/ebooks/4402.epub.images	2020-06-02 23:41:24.132026	ebooks/4402
107099	text/html	http://www.gutenberg.org/ebooks/4402.html.noimages	2020-06-02 23:41:24.06003	ebooks/4402
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/4402.rdf	2020-06-11 01:03:40.593152	ebooks/4402
5110	image/jpeg	http://www.gutenberg.org/cache/epub/4402/pg4402.cover.small.jpg	2020-06-02 23:41:24.783017	ebooks/4402
25170	image/jpeg	http://www.gutenberg.org/cache/epub/4402/pg4402.cover.medium.jpg	2020-06-02 23:41:24.809024	ebooks/4402
37858	application/zip	http://www.gutenberg.org/files/4402/4402.zip	2015-03-26 07:44:14	ebooks/4402
65862	application/epub+zip	http://www.gutenberg.org/ebooks/4402.epub.noimages	2020-06-02 23:41:24.184027	ebooks/4402
96475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4402/4402.txt	2015-03-26 07:43:50	ebooks/4402
107099	text/html	http://www.gutenberg.org/ebooks/4402.html.images	2020-06-02 23:41:24.021031	ebooks/4402
7573201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44020.kindle.images	2020-05-21 03:12:41.075501	ebooks/44020
73787	text/plain	http://www.gutenberg.org/ebooks/44020.txt.utf-8	2020-05-21 03:12:23.229726	ebooks/44020
4099988	application/epub+zip	http://www.gutenberg.org/ebooks/44020.epub.images	2020-05-21 03:12:32.595622	ebooks/44020
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/44020.rdf	2020-06-11 01:36:44.730921	ebooks/44020
31041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44020/44020.zip	2013-10-23 14:45:22	ebooks/44020
73816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44020/44020-8.txt	2013-10-23 14:45:22	ebooks/44020
4687	image/jpeg	http://www.gutenberg.org/cache/epub/44020/pg44020.cover.small.jpg	2020-05-21 03:12:41.485491	ebooks/44020
244609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44020.kindle.noimages	2020-05-21 03:12:41.4485	ebooks/44020
73809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44020/44020.txt	2013-10-23 14:45:22	ebooks/44020
23040	image/jpeg	http://www.gutenberg.org/cache/epub/44020/pg44020.cover.medium.jpg	2020-05-21 03:12:41.517498	ebooks/44020
59081	application/epub+zip	http://www.gutenberg.org/ebooks/44020.epub.noimages	2020-05-21 03:12:32.843627	ebooks/44020
95282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44020/44020-h/44020-h.htm	2013-10-23 14:45:22	ebooks/44020
31064	application/zip	http://www.gutenberg.org/files/44020/44020-8.zip	2013-10-23 14:45:24	ebooks/44020
8578182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44020/44020-h.zip	2013-10-23 14:45:24	ebooks/44020
481652	application/zip	http://www.gutenberg.org/files/44021/44021-8.zip	2013-10-25 04:44:28	ebooks/44021
1456	image/jpeg	http://www.gutenberg.org/cache/epub/44021/pg44021.cover.small.jpg	2020-05-21 03:13:01.784734	ebooks/44021
5688	image/jpeg	http://www.gutenberg.org/cache/epub/44021/pg44021.cover.medium.jpg	2020-05-21 03:13:02.195718	ebooks/44021
1931625	text/html; charset=utf-8	http://www.gutenberg.org/files/44021/44021-h/44021-h.htm	2013-10-25 04:43:00	ebooks/44021
709556	application/epub+zip	http://www.gutenberg.org/ebooks/44021.epub.images	2020-05-21 03:12:45.58367	ebooks/44021
1316353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44021/44021-8.txt	2013-10-25 04:42:52	ebooks/44021
2715437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44021.kindle.noimages	2020-05-21 03:13:01.351726	ebooks/44021
1317503	text/plain	http://www.gutenberg.org/ebooks/44021.txt.utf-8	2020-05-21 03:12:41.677526	ebooks/44021
649709	application/epub+zip	http://www.gutenberg.org/ebooks/44021.epub.noimages	2020-05-21 03:12:48.147626	ebooks/44021
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/44021.rdf	2020-06-11 01:36:44.771914	ebooks/44021
650688	text/html; charset=utf-8	http://www.gutenberg.org/files/44021/44021-h.zip	2013-10-25 04:44:30	ebooks/44021
2867576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44021.kindle.images	2020-05-21 03:12:55.156538	ebooks/44021
15238	application/rdf+xml	http://www.gutenberg.org/ebooks/44022.rdf	2020-06-11 01:36:44.802912	ebooks/44022
2880	image/jpeg	http://www.gutenberg.org/cache/epub/44022/pg44022.cover.small.jpg	2020-05-21 03:13:04.984679	ebooks/44022
46613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44022/44022-8.zip	2013-10-25 04:55:50	ebooks/44022
134046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44022/44022-8.txt	2013-10-25 04:55:30	ebooks/44022
1395753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44022.kindle.images	2020-05-21 03:13:04.437706	ebooks/44022
740357	application/epub+zip	http://www.gutenberg.org/ebooks/44022.epub.images	2020-05-21 03:13:03.547701	ebooks/44022
134078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44022/44022.txt	2013-10-25 04:55:30	ebooks/44022
142077	application/epub+zip	http://www.gutenberg.org/ebooks/44022.epub.noimages	2020-05-21 03:13:03.779708	ebooks/44022
417009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44022.kindle.noimages	2020-05-21 03:13:04.9567	ebooks/44022
46544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44022/44022.zip	2013-10-25 04:55:50	ebooks/44022
168623	text/html; charset=utf-8	http://www.gutenberg.org/files/44022/44022-h/44022-h.htm	2013-10-25 04:55:48	ebooks/44022
134083	text/plain	http://www.gutenberg.org/ebooks/44022.txt.utf-8	2020-05-21 03:13:03.165735	ebooks/44022
21118	image/jpeg	http://www.gutenberg.org/cache/epub/44022/pg44022.cover.medium.jpg	2020-05-21 03:13:05.009689	ebooks/44022
707169	text/html; charset=utf-8	http://www.gutenberg.org/files/44022/44022-h.zip	2013-10-25 04:55:50	ebooks/44022
186416	application/epub+zip	http://www.gutenberg.org/ebooks/44023.epub.images	2020-05-21 03:13:05.658711	ebooks/44023
2795	image/jpeg	http://www.gutenberg.org/cache/epub/44023/pg44023.cover.small.jpg	2020-05-21 03:13:08.235644	ebooks/44023
171981	application/zip	http://www.gutenberg.org/files/44023/44023-h.zip	2013-10-23 09:16:38	ebooks/44023
699435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44023.kindle.noimages	2020-05-21 03:13:08.178638	ebooks/44023
281734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44023/44023-8.txt	2013-10-23 09:16:26	ebooks/44023
288605	text/plain; charset=utf-8	http://www.gutenberg.org/files/44023/44023-0.txt	2013-10-23 09:15:44	ebooks/44023
363711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44023/44023-h/44023-h.htm	2013-10-23 09:15:48	ebooks/44023
181871	application/epub+zip	http://www.gutenberg.org/ebooks/44023.epub.noimages	2020-05-21 03:13:06.05069	ebooks/44023
13954	image/jpeg	http://www.gutenberg.org/cache/epub/44023/pg44023.cover.medium.jpg	2020-05-21 03:13:08.288693	ebooks/44023
708252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44023.kindle.images	2020-05-21 03:13:07.100652	ebooks/44023
116676	application/zip	http://www.gutenberg.org/files/44023/44023-8.zip	2013-10-23 09:16:38	ebooks/44023
117828	text/plain; charset=utf-8	http://www.gutenberg.org/files/44023/44023-0.zip	2013-10-23 09:16:38	ebooks/44023
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/44023.rdf	2020-06-11 01:36:44.830909	ebooks/44023
125195	application/epub+zip	http://www.gutenberg.org/ebooks/44024.epub.images	2020-05-21 03:13:08.884647	ebooks/44024
449655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44024.kindle.noimages	2020-05-21 03:13:10.707605	ebooks/44024
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/44024.rdf	2020-06-11 01:36:44.868911	ebooks/44024
208055	text/html	http://www.gutenberg.org/files/44024/44024-h/44024-h.htm	2013-10-23 13:24:34	ebooks/44024
148544	text/plain	http://www.gutenberg.org/ebooks/44024.txt.utf-8	2020-05-21 03:13:08.450653	ebooks/44024
449671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44024.kindle.images	2020-05-21 03:13:09.927629	ebooks/44024
1989	image/jpeg	http://www.gutenberg.org/cache/epub/44024/pg44024.cover.small.jpg	2020-05-21 03:13:10.772602	ebooks/44024
148541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44024/44024.txt	2013-10-23 13:19:16	ebooks/44024
125195	application/epub+zip	http://www.gutenberg.org/ebooks/44024.epub.noimages	2020-05-21 03:13:09.158633	ebooks/44024
12387	image/jpeg	http://www.gutenberg.org/cache/epub/44024/pg44024.cover.medium.jpg	2020-05-21 03:13:10.934618	ebooks/44024
52839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44024/44024.zip	2013-10-23 13:19:16	ebooks/44024
113913	application/zip	http://www.gutenberg.org/files/44024/44024-h.zip	2013-10-23 13:26:46	ebooks/44024
1141901	text/html	http://www.gutenberg.org/files/44025/44025-h.zip	2013-10-23 18:52:43	ebooks/44025
465826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44025/44025-8.txt	2013-10-23 18:45:20	ebooks/44025
282685	application/epub+zip	http://www.gutenberg.org/ebooks/44025.epub.noimages	2020-06-15 21:15:00.699372	ebooks/44025
466106	text/plain; charset=utf-8	http://www.gutenberg.org/files/44025/44025-0.txt	2020-06-15 13:18:57	ebooks/44025
564957	text/html	http://www.gutenberg.org/files/44025/44025-h/44025-h.htm	2013-10-23 18:50:28	ebooks/44025
5011	image/jpeg	http://www.gutenberg.org/cache/epub/44025/pg44025.cover.small.jpg	2020-06-15 21:15:04.468313	ebooks/44025
1116431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44025.kindle.noimages	2020-06-15 21:15:04.235279	ebooks/44025
465881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44025/44025.txt	2013-10-23 18:45:21	ebooks/44025
183875	text/plain; charset=utf-8	http://www.gutenberg.org/files/44025/44025-0.zip	2020-06-15 13:18:57	ebooks/44025
183311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44025/44025.zip	2013-10-23 18:45:21	ebooks/44025
882314	application/epub+zip	http://www.gutenberg.org/ebooks/44025.epub.images	2020-06-15 21:14:59.859362	ebooks/44025
183599	application/zip	http://www.gutenberg.org/files/44025/44025-8.zip	2013-10-23 18:45:21	ebooks/44025
2034332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44025.kindle.images	2020-06-15 21:15:02.509334	ebooks/44025
16000	application/rdf+xml	http://www.gutenberg.org/ebooks/44025.rdf	2020-06-15 21:15:05.099271	ebooks/44025
23070	image/jpeg	http://www.gutenberg.org/cache/epub/44025/pg44025.cover.medium.jpg	2020-06-15 21:15:04.697278	ebooks/44025
6070207	application/epub+zip	http://www.gutenberg.org/ebooks/44026.epub.images	2020-05-21 03:13:17.303519	ebooks/44026
665738	text/html; charset=utf-8	http://www.gutenberg.org/files/44026/44026-h/44026-h.htm	2013-10-23 18:50:46	ebooks/44026
3385	image/jpeg	http://www.gutenberg.org/cache/epub/44026/pg44026.cover.small.jpg	2020-05-21 03:13:23.584636	ebooks/44026
11985789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44026.kindle.images	2020-05-21 03:13:21.725676	ebooks/44026
565542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44026/44026.txt	2013-10-23 18:51:38	ebooks/44026
1366065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44026.kindle.noimages	2020-05-21 03:13:23.467661	ebooks/44026
20659	image/jpeg	http://www.gutenberg.org/cache/epub/44026/pg44026.cover.medium.jpg	2020-05-21 03:13:23.693638	ebooks/44026
567952	text/plain; charset=utf-8	http://www.gutenberg.org/files/44026/44026-0.txt	2013-10-23 18:50:36	ebooks/44026
219229	text/plain; charset=utf-8	http://www.gutenberg.org/files/44026/44026-0.zip	2013-10-23 18:52:26	ebooks/44026
565543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44026/44026-8.txt	2013-10-23 18:51:38	ebooks/44026
218637	application/zip	http://www.gutenberg.org/files/44026/44026.zip	2013-10-23 18:52:26	ebooks/44026
218696	application/zip	http://www.gutenberg.org/files/44026/44026-8.zip	2013-10-23 18:52:26	ebooks/44026
16823	application/rdf+xml	http://www.gutenberg.org/ebooks/44026.rdf	2020-06-11 01:36:44.932904	ebooks/44026
406831	application/epub+zip	http://www.gutenberg.org/ebooks/44026.epub.noimages	2020-05-21 03:13:18.125559	ebooks/44026
6006735	text/html; charset=utf-8	http://www.gutenberg.org/files/44026/44026-h.zip	2013-10-23 18:52:26	ebooks/44026
1495168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44027.kindle.noimages	2020-05-21 03:13:28.991594	ebooks/44027
781438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44027/44027.txt	2013-10-24 07:12:34	ebooks/44027
1946	image/jpeg	http://www.gutenberg.org/cache/epub/44027/pg44027.cover.small.jpg	2020-05-21 03:13:29.047574	ebooks/44027
290631	application/zip	http://www.gutenberg.org/files/44027/44027-8.zip	2013-10-24 07:13:08	ebooks/44027
379288	application/epub+zip	http://www.gutenberg.org/ebooks/44027.epub.images	2020-05-21 03:13:24.661656	ebooks/44027
379288	application/epub+zip	http://www.gutenberg.org/ebooks/44027.epub.noimages	2020-05-21 03:13:25.113661	ebooks/44027
9925	image/jpeg	http://www.gutenberg.org/cache/epub/44027/pg44027.cover.medium.jpg	2020-05-21 03:13:29.100565	ebooks/44027
1495176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44027.kindle.images	2020-05-21 03:13:27.055599	ebooks/44027
910638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44027/44027-h/44027-h.htm	2013-10-24 07:11:48	ebooks/44027
347394	application/zip	http://www.gutenberg.org/files/44027/44027-h.zip	2013-10-24 07:13:08	ebooks/44027
290585	application/zip	http://www.gutenberg.org/files/44027/44027.zip	2013-10-24 07:13:08	ebooks/44027
781373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44027/44027-8.txt	2013-10-24 07:12:34	ebooks/44027
781054	text/plain; charset=utf-8	http://www.gutenberg.org/files/44027/44027-0.txt	2013-10-24 07:11:46	ebooks/44027
16620	application/rdf+xml	http://www.gutenberg.org/ebooks/44027.rdf	2020-06-11 01:36:44.969906	ebooks/44027
290720	application/zip	http://www.gutenberg.org/files/44027/44027-0.zip	2013-10-24 07:13:08	ebooks/44027
1328022	application/epub+zip	http://www.gutenberg.org/ebooks/44028.epub.noimages	2020-06-15 21:15:15.794338	ebooks/44028
15806	application/rdf+xml	http://www.gutenberg.org/ebooks/44028.rdf	2020-06-15 21:15:41.153323	ebooks/44028
2676593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44028/44028-8.txt	2013-10-24 10:53:12	ebooks/44028
2676422	text/plain; charset=utf-8	http://www.gutenberg.org/files/44028/44028-0.txt	2020-06-15 13:19:11	ebooks/44028
1147383	application/zip	http://www.gutenberg.org/files/44028/44028-h.zip	2013-10-24 11:06:59	ebooks/44028
1035859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44028/44028.zip	2013-10-24 10:53:14	ebooks/44028
2834	image/jpeg	http://www.gutenberg.org/cache/epub/44028/pg44028.cover.small.jpg	2020-06-15 21:15:37.721381	ebooks/44028
1036898	application/zip	http://www.gutenberg.org/files/44028/44028-0.zip	2020-06-15 13:19:11	ebooks/44028
1328022	application/epub+zip	http://www.gutenberg.org/ebooks/44028.epub.images	2020-06-15 21:15:12.507221	ebooks/44028
5879398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44028.kindle.images	2020-06-15 21:15:26.162338	ebooks/44028
1036323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44028/44028-8.zip	2013-10-24 10:53:13	ebooks/44028
13276	image/jpeg	http://www.gutenberg.org/cache/epub/44028/pg44028.cover.medium.jpg	2020-06-15 21:15:38.854349	ebooks/44028
2676940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44028/44028.txt	2013-10-24 10:53:14	ebooks/44028
5879390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44028.kindle.noimages	2020-06-15 21:15:36.544381	ebooks/44028
3507826	text/html	http://www.gutenberg.org/files/44028/44028-h/44028-h.htm	2013-10-24 11:03:31	ebooks/44028
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/44029.rdf	2020-06-11 01:36:45.030905	ebooks/44029
87731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44029/44029.zip	2013-10-24 18:00:43	ebooks/44029
451674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44029.kindle.images	2020-05-21 03:14:05.133601	ebooks/44029
111478	application/epub+zip	http://www.gutenberg.org/ebooks/44029.epub.images	2020-05-21 03:14:04.379621	ebooks/44029
111477	application/epub+zip	http://www.gutenberg.org/ebooks/44029.epub.noimages	2020-05-21 03:14:04.544614	ebooks/44029
264291	text/html	http://www.gutenberg.org/files/44029/44029-h/44029-h.htm	2013-10-24 18:07:45	ebooks/44029
238009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44029/44029.txt	2013-10-24 18:00:43	ebooks/44029
238001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44029/44029-8.txt	2013-10-24 18:00:43	ebooks/44029
451665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44029.kindle.noimages	2020-05-21 03:14:05.735595	ebooks/44029
105545	application/zip	http://www.gutenberg.org/files/44029/44029-h.zip	2013-10-24 18:10:07	ebooks/44029
9471	image/jpeg	http://www.gutenberg.org/cache/epub/44029/pg44029.cover.medium.jpg	2020-05-21 03:14:05.773591	ebooks/44029
237967	text/plain	http://www.gutenberg.org/ebooks/44029.txt.utf-8	2020-05-21 03:14:04.084631	ebooks/44029
1877	image/jpeg	http://www.gutenberg.org/cache/epub/44029/pg44029.cover.small.jpg	2020-05-21 03:14:05.755605	ebooks/44029
87729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44029/44029-8.zip	2013-10-24 18:00:43	ebooks/44029
149089	text/html	http://www.gutenberg.org/ebooks/4403.html.noimages	2020-06-02 23:41:25.066025	ebooks/4403
137732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4403/4403.txt	2015-03-26 07:45:04	ebooks/4403
83707	application/epub+zip	http://www.gutenberg.org/ebooks/4403.epub.images	2020-06-02 23:41:25.150018	ebooks/4403
331271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4403.kindle.images	2020-06-02 23:41:25.55301	ebooks/4403
5121	image/jpeg	http://www.gutenberg.org/cache/epub/4403/pg4403.cover.small.jpg	2020-06-02 23:41:25.929006	ebooks/4403
137702	text/plain	http://www.gutenberg.org/ebooks/4403.txt.utf-8	2020-06-02 23:41:24.92201	ebooks/4403
83707	application/epub+zip	http://www.gutenberg.org/ebooks/4403.epub.noimages	2020-06-02 23:41:25.207014	ebooks/4403
149089	text/html	http://www.gutenberg.org/ebooks/4403.html.images	2020-06-02 23:41:25.020027	ebooks/4403
25196	image/jpeg	http://www.gutenberg.org/cache/epub/4403/pg4403.cover.medium.jpg	2020-06-02 23:41:25.955002	ebooks/4403
53680	application/zip	http://www.gutenberg.org/files/4403/4403.zip	2015-03-26 07:45:26	ebooks/4403
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/4403.rdf	2020-06-11 01:03:40.618149	ebooks/4403
331263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4403.kindle.noimages	2020-06-02 23:41:25.902001	ebooks/4403
198588	application/epub+zip	http://www.gutenberg.org/ebooks/44030.epub.noimages	2020-05-21 03:14:06.876593	ebooks/44030
609998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44030.kindle.noimages	2020-05-21 03:14:08.450566	ebooks/44030
168808	text/plain	http://www.gutenberg.org/ebooks/44030.txt.utf-8	2020-05-21 03:14:05.874617	ebooks/44030
1855944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44030.kindle.images	2020-05-21 03:14:07.760563	ebooks/44030
912698	application/epub+zip	http://www.gutenberg.org/ebooks/44030.epub.images	2020-05-21 03:14:06.48959	ebooks/44030
168783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44030/44030-8.txt	2013-10-24 15:33:04	ebooks/44030
942117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44030/44030-h.zip	2013-10-24 15:33:06	ebooks/44030
4347	image/jpeg	http://www.gutenberg.org/cache/epub/44030/pg44030.cover.small.jpg	2020-05-21 03:14:08.485563	ebooks/44030
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/44030.rdf	2020-06-11 01:36:45.058906	ebooks/44030
66002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44030/44030.zip	2013-10-24 15:33:06	ebooks/44030
168822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44030/44030.txt	2013-10-24 15:33:04	ebooks/44030
27535	image/jpeg	http://www.gutenberg.org/cache/epub/44030/pg44030.cover.medium.jpg	2020-05-21 03:14:08.518572	ebooks/44030
66058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44030/44030-8.zip	2013-10-24 15:33:06	ebooks/44030
213207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44030/44030-h/44030-h.htm	2013-10-24 15:33:04	ebooks/44030
134887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44031/44031-h/44031-h.htm	2013-10-24 15:34:10	ebooks/44031
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/44031.rdf	2020-06-11 01:36:45.082914	ebooks/44031
18977	image/jpeg	http://www.gutenberg.org/cache/epub/44031/pg44031.cover.medium.jpg	2020-05-21 03:14:09.995544	ebooks/44031
139742	application/epub+zip	http://www.gutenberg.org/ebooks/44031.epub.noimages	2020-05-21 03:14:09.06755	ebooks/44031
263527	application/epub+zip	http://www.gutenberg.org/ebooks/44031.epub.images	2020-05-21 03:14:08.931596	ebooks/44031
278815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44031/44031-h.zip	2013-10-24 15:34:10	ebooks/44031
414346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44031.kindle.noimages	2020-05-21 03:14:09.961585	ebooks/44031
121243	text/plain	http://www.gutenberg.org/ebooks/44031.txt.utf-8	2020-05-21 03:14:08.636565	ebooks/44031
2963	image/jpeg	http://www.gutenberg.org/cache/epub/44031/pg44031.cover.small.jpg	2020-05-21 03:14:09.97954	ebooks/44031
661755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44031.kindle.images	2020-05-21 03:14:09.540546	ebooks/44031
45478	application/zip	http://www.gutenberg.org/files/44031/44031.zip	2013-10-24 15:34:10	ebooks/44031
121271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44031/44031.txt	2013-10-24 15:34:10	ebooks/44031
628586	text/html; charset=utf-8	http://www.gutenberg.org/files/44032/44032-h.zip	2013-10-24 16:00:20	ebooks/44032
1704103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44032.kindle.images	2020-05-21 03:14:11.842516	ebooks/44032
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/44032.rdf	2020-06-11 01:36:45.107914	ebooks/44032
766503	application/epub+zip	http://www.gutenberg.org/ebooks/44032.epub.images	2020-05-21 03:14:10.486532	ebooks/44032
290935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44032/44032.txt	2013-10-24 16:00:04	ebooks/44032
2079	image/jpeg	http://www.gutenberg.org/cache/epub/44032/pg44032.cover.small.jpg	2020-05-21 03:14:12.7335	ebooks/44032
115482	application/zip	http://www.gutenberg.org/files/44032/44032-0.zip	2013-10-24 16:00:20	ebooks/44032
238157	application/epub+zip	http://www.gutenberg.org/ebooks/44032.epub.noimages	2020-05-21 03:14:10.752556	ebooks/44032
115180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44032/44032.zip	2013-10-24 16:00:20	ebooks/44032
754965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44032.kindle.noimages	2020-05-21 03:14:12.703504	ebooks/44032
14286	image/jpeg	http://www.gutenberg.org/cache/epub/44032/pg44032.cover.medium.jpg	2020-05-21 03:14:12.761517	ebooks/44032
337041	text/html; charset=utf-8	http://www.gutenberg.org/files/44032/44032-h/44032-h.htm	2013-10-24 15:54:32	ebooks/44032
292734	text/plain; charset=utf-8	http://www.gutenberg.org/files/44032/44032-0.txt	2013-10-24 15:54:30	ebooks/44032
146408	application/epub+zip	http://www.gutenberg.org/ebooks/44033.epub.noimages	2020-05-21 03:14:14.612816	ebooks/44033
3466	image/jpeg	http://www.gutenberg.org/cache/epub/44033/pg44033.cover.small.jpg	2020-05-21 03:14:16.328764	ebooks/44033
15461	application/rdf+xml	http://www.gutenberg.org/ebooks/44033.rdf	2020-06-11 01:36:45.135914	ebooks/44033
382810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44033.kindle.noimages	2020-05-21 03:14:16.296787	ebooks/44033
1883286	application/zip	http://www.gutenberg.org/files/44033/44033-h.zip	2013-10-25 06:37:16	ebooks/44033
94061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44033/44033-h/44033-h.htm	2013-10-25 06:35:32	ebooks/44033
1427160	application/epub+zip	http://www.gutenberg.org/ebooks/44033.epub.images	2020-05-21 03:14:14.379811	ebooks/44033
30690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44033/44033-8.zip	2013-10-25 06:37:16	ebooks/44033
20427	image/jpeg	http://www.gutenberg.org/cache/epub/44033/pg44033.cover.medium.jpg	2020-05-21 03:14:16.356782	ebooks/44033
30642	application/zip	http://www.gutenberg.org/files/44033/44033.zip	2013-10-25 06:37:16	ebooks/44033
2840114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44033.kindle.images	2020-05-21 03:14:15.863767	ebooks/44033
78651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44033/44033.txt	2013-10-25 06:37:06	ebooks/44033
78644	text/plain	http://www.gutenberg.org/ebooks/44033.txt.utf-8	2020-05-21 03:14:12.866515	ebooks/44033
78658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44033/44033-8.txt	2013-10-25 06:35:32	ebooks/44033
8080735	text/html; charset=utf-8	http://www.gutenberg.org/files/44034/44034-h.zip	2013-10-25 06:55:46	ebooks/44034
309645	application/epub+zip	http://www.gutenberg.org/ebooks/44034.epub.noimages	2020-05-21 03:14:20.183701	ebooks/44034
208373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44034/44034-8.zip	2013-10-25 06:55:44	ebooks/44034
2457	image/jpeg	http://www.gutenberg.org/cache/epub/44034/pg44034.cover.small.jpg	2020-05-21 03:14:26.23064	ebooks/44034
650399	text/html; charset=utf-8	http://www.gutenberg.org/files/44034/44034-h/44034-h.htm	2013-10-25 06:38:32	ebooks/44034
207934	application/zip	http://www.gutenberg.org/files/44034/44034.zip	2013-10-25 06:55:44	ebooks/44034
540885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44034/44034.txt	2013-10-25 06:38:30	ebooks/44034
540888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44034/44034-8.txt	2013-10-25 06:38:30	ebooks/44034
541359	text/plain	http://www.gutenberg.org/ebooks/44034.txt.utf-8	2020-05-21 03:14:16.467806	ebooks/44034
7145486	application/epub+zip	http://www.gutenberg.org/ebooks/44034.epub.images	2020-05-21 03:14:19.727732	ebooks/44034
1153405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44034.kindle.noimages	2020-05-21 03:14:26.15063	ebooks/44034
12739082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44034.kindle.images	2020-05-21 03:14:24.621645	ebooks/44034
14760	image/jpeg	http://www.gutenberg.org/cache/epub/44034/pg44034.cover.medium.jpg	2020-05-21 03:14:26.305642	ebooks/44034
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/44034.rdf	2020-06-11 01:36:45.164912	ebooks/44034
891560	application/epub+zip	http://www.gutenberg.org/ebooks/44035.epub.images	2020-06-15 21:15:46.409262	ebooks/44035
680169	application/zip	http://www.gutenberg.org/files/44035/44035-0.zip	2020-06-15 13:19:34	ebooks/44035
683481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44035/44035.zip	2013-10-25 07:11:10	ebooks/44035
3798892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44035.kindle.images	2020-06-15 21:15:55.208329	ebooks/44035
3798884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44035.kindle.noimages	2020-06-15 21:16:02.163286	ebooks/44035
2520	image/jpeg	http://www.gutenberg.org/cache/epub/44035/pg44035.cover.small.jpg	2020-06-15 21:16:02.374288	ebooks/44035
719427	application/zip	http://www.gutenberg.org/files/44035/44035-tei.zip	2013-10-25 07:11:10	ebooks/44035
1863386	text/plain; charset=utf-8	http://www.gutenberg.org/files/44035/44035-0.txt	2020-06-15 13:19:34	ebooks/44035
19641	application/rdf+xml	http://www.gutenberg.org/ebooks/44035.rdf	2020-06-15 21:16:02.985269	ebooks/44035
1917073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44035/44035.txt	2013-10-25 07:11:09	ebooks/44035
1609470	application/zip	http://www.gutenberg.org/files/44035/44035-pdf.zip	2013-10-25 07:11:07	ebooks/44035
4136889	text/html; charset=utf-8	http://www.gutenberg.org/files/44035/44035-h/44035-h.html	2013-10-25 07:09:12	ebooks/44035
683819	application/zip	http://www.gutenberg.org/files/44035/44035-8.zip	2013-10-25 07:11:09	ebooks/44035
891727	text/html; charset=utf-8	http://www.gutenberg.org/files/44035/44035-h.zip	2013-10-25 07:09:13	ebooks/44035
1882527	application/prs.tei	http://www.gutenberg.org/files/44035/44035-tei/44035-tei.tei	2013-10-25 07:11:09	ebooks/44035
5229217	application/pdf	http://www.gutenberg.org/files/44035/44035-pdf.pdf	2013-10-25 07:11:06	ebooks/44035
11916	image/jpeg	http://www.gutenberg.org/cache/epub/44035/pg44035.cover.medium.jpg	2020-06-15 21:16:02.571263	ebooks/44035
1916851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44035/44035-8.txt	2013-10-25 07:11:09	ebooks/44035
891560	application/epub+zip	http://www.gutenberg.org/ebooks/44035.epub.noimages	2020-06-15 21:15:48.232256	ebooks/44035
170399	application/epub+zip	http://www.gutenberg.org/ebooks/44036.epub.images	2020-05-21 03:14:47.033588	ebooks/44036
52428	text/plain	http://www.gutenberg.org/ebooks/44036.txt.utf-8	2020-05-21 03:14:46.508574	ebooks/44036
161316	application/zip	http://www.gutenberg.org/files/44036/44036-h.zip	2013-10-25 11:33:06	ebooks/44036
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/44036.rdf	2020-06-11 01:36:45.223901	ebooks/44036
19938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44036/44036-8.zip	2013-10-25 11:23:39	ebooks/44036
4250	image/jpeg	http://www.gutenberg.org/cache/epub/44036/pg44036.cover.small.jpg	2020-05-21 03:14:48.026579	ebooks/44036
236937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44036.kindle.noimages	2020-05-21 03:14:48.006561	ebooks/44036
22667	image/jpeg	http://www.gutenberg.org/cache/epub/44036/pg44036.cover.medium.jpg	2020-05-21 03:14:48.045555	ebooks/44036
73522	text/html	http://www.gutenberg.org/files/44036/44036-h/44036-h.htm	2013-10-25 11:29:48	ebooks/44036
78275	application/epub+zip	http://www.gutenberg.org/ebooks/44036.epub.noimages	2020-05-21 03:14:47.357559	ebooks/44036
52001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44036/44036-8.txt	2013-10-25 11:23:39	ebooks/44036
384641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44036.kindle.images	2020-05-21 03:14:47.723552	ebooks/44036
1900834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44037.kindle.images	2020-05-21 03:14:50.765525	ebooks/44037
750829	application/zip	http://www.gutenberg.org/files/44037/44037-h.zip	2013-10-25 13:29:52	ebooks/44037
754910	application/epub+zip	http://www.gutenberg.org/ebooks/44037.epub.images	2020-05-21 03:14:49.028562	ebooks/44037
981249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44037.kindle.noimages	2020-05-21 03:14:51.891494	ebooks/44037
19100	image/jpeg	http://www.gutenberg.org/cache/epub/44037/pg44037.cover.medium.jpg	2020-05-21 03:14:51.974499	ebooks/44037
368566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44037/44037.txt	2013-10-25 13:23:43	ebooks/44037
429870	text/html	http://www.gutenberg.org/files/44037/44037-h/44037-h.htm	2013-10-25 13:26:57	ebooks/44037
139443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44037/44037-8.zip	2013-10-25 13:23:43	ebooks/44037
294169	application/epub+zip	http://www.gutenberg.org/ebooks/44037.epub.noimages	2020-05-21 03:14:49.50552	ebooks/44037
368525	text/plain	http://www.gutenberg.org/ebooks/44037.txt.utf-8	2020-05-21 03:14:48.144575	ebooks/44037
368559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44037/44037-8.txt	2013-10-25 13:23:43	ebooks/44037
2935	image/jpeg	http://www.gutenberg.org/cache/epub/44037/pg44037.cover.small.jpg	2020-05-21 03:14:51.933515	ebooks/44037
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/44037.rdf	2020-06-11 01:36:45.25091	ebooks/44037
139446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44037/44037.zip	2013-10-25 13:23:43	ebooks/44037
3092	image/jpeg	http://www.gutenberg.org/cache/epub/44038/pg44038.cover.small.jpg	2020-05-21 03:14:54.86976	ebooks/44038
121131	application/zip	http://www.gutenberg.org/files/44038/44038-8.zip	2013-10-25 10:45:00	ebooks/44038
1425078	application/zip	http://www.gutenberg.org/files/44038/44038-h.zip	2013-10-25 10:45:00	ebooks/44038
1445062	application/epub+zip	http://www.gutenberg.org/ebooks/44038.epub.images	2020-05-21 03:14:52.586841	ebooks/44038
21525	image/jpeg	http://www.gutenberg.org/cache/epub/44038/pg44038.cover.medium.jpg	2020-05-21 03:14:54.89375	ebooks/44038
3183430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44038.kindle.images	2020-05-21 03:14:54.04978	ebooks/44038
186895	application/epub+zip	http://www.gutenberg.org/ebooks/44038.epub.noimages	2020-05-21 03:14:52.84879	ebooks/44038
309247	text/plain	http://www.gutenberg.org/ebooks/44038.txt.utf-8	2020-05-21 03:14:52.110513	ebooks/44038
309268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44038/44038-8.txt	2013-10-25 10:43:26	ebooks/44038
309265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44038/44038.txt	2013-10-25 10:44:24	ebooks/44038
346433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44038/44038-h/44038-h.htm	2013-10-25 10:43:26	ebooks/44038
671751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44038.kindle.noimages	2020-05-21 03:14:54.844758	ebooks/44038
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/44038.rdf	2020-06-11 01:36:45.277904	ebooks/44038
121092	application/zip	http://www.gutenberg.org/files/44038/44038.zip	2013-10-25 10:45:00	ebooks/44038
141271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44039/44039.txt	2013-10-25 13:04:32	ebooks/44039
382742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44039.kindle.noimages	2020-05-21 03:14:57.988729	ebooks/44039
91466	application/epub+zip	http://www.gutenberg.org/ebooks/44039.epub.images	2020-05-21 03:14:55.66474	ebooks/44039
142076	text/plain; charset=utf-8	http://www.gutenberg.org/files/44039/44039-0.txt	2013-10-25 13:03:54	ebooks/44039
141254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44039/44039-8.txt	2013-10-25 13:04:32	ebooks/44039
91466	application/epub+zip	http://www.gutenberg.org/ebooks/44039.epub.noimages	2020-05-21 03:14:56.217744	ebooks/44039
2050	image/jpeg	http://www.gutenberg.org/cache/epub/44039/pg44039.cover.small.jpg	2020-05-21 03:14:58.029732	ebooks/44039
382750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44039.kindle.images	2020-05-21 03:14:57.096767	ebooks/44039
48298	application/zip	http://www.gutenberg.org/files/44039/44039-8.zip	2013-10-25 13:05:02	ebooks/44039
75982	application/zip	http://www.gutenberg.org/files/44039/44039-h.zip	2013-10-25 13:05:02	ebooks/44039
48572	text/plain; charset=utf-8	http://www.gutenberg.org/files/44039/44039-0.zip	2013-10-25 13:05:02	ebooks/44039
10906	image/jpeg	http://www.gutenberg.org/cache/epub/44039/pg44039.cover.medium.jpg	2020-05-21 03:14:58.066716	ebooks/44039
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/44039.rdf	2020-06-11 01:36:45.305929	ebooks/44039
190285	text/html; charset=utf-8	http://www.gutenberg.org/files/44039/44039-h/44039-h.htm	2013-10-25 13:03:58	ebooks/44039
48238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44039/44039.zip	2013-10-25 13:05:02	ebooks/44039
58967	application/zip	http://www.gutenberg.org/files/4404/4404.zip	2015-03-26 07:46:54	ebooks/4404
354050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4404.kindle.noimages	2020-06-02 23:41:27.115983	ebooks/4404
153468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4404/4404.txt	2015-03-26 07:46:32	ebooks/4404
89042	application/epub+zip	http://www.gutenberg.org/ebooks/4404.epub.noimages	2020-06-02 23:41:26.368996	ebooks/4404
354057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4404.kindle.images	2020-06-02 23:41:26.741987	ebooks/4404
5127	image/jpeg	http://www.gutenberg.org/cache/epub/4404/pg4404.cover.small.jpg	2020-06-02 23:41:27.142981	ebooks/4404
89041	application/epub+zip	http://www.gutenberg.org/ebooks/4404.epub.images	2020-06-02 23:41:26.308998	ebooks/4404
166979	text/html	http://www.gutenberg.org/ebooks/4404.html.noimages	2020-06-02 23:41:26.221009	ebooks/4404
25171	image/jpeg	http://www.gutenberg.org/cache/epub/4404/pg4404.cover.medium.jpg	2020-06-02 23:41:27.167993	ebooks/4404
166979	text/html	http://www.gutenberg.org/ebooks/4404.html.images	2020-06-02 23:41:26.172015	ebooks/4404
153438	text/plain	http://www.gutenberg.org/ebooks/4404.txt.utf-8	2020-06-02 23:41:26.066003	ebooks/4404
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/4404.rdf	2020-06-11 01:03:40.642148	ebooks/4404
938489	text/html	http://www.gutenberg.org/files/44040/44040-h/44040-h.htm	2013-10-25 23:46:32	ebooks/44040
3676	image/jpeg	http://www.gutenberg.org/cache/epub/44040/pg44040.cover.small.jpg	2020-05-21 03:15:03.583648	ebooks/44040
1493522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44040.kindle.noimages	2020-05-21 03:15:03.522646	ebooks/44040
300916	text/html	http://www.gutenberg.org/files/44040/44040-h.zip	2013-10-25 23:52:08	ebooks/44040
17614	image/jpeg	http://www.gutenberg.org/cache/epub/44040/pg44040.cover.medium.jpg	2020-05-21 03:15:03.639655	ebooks/44040
345174	application/epub+zip	http://www.gutenberg.org/ebooks/44040.epub.noimages	2020-05-21 03:14:59.365771	ebooks/44040
1493526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44040.kindle.images	2020-05-21 03:15:01.463736	ebooks/44040
823328	text/plain; charset=utf-8	http://www.gutenberg.org/files/44040/44040-0.txt	2013-10-25 23:45:23	ebooks/44040
290031	text/plain; charset=utf-8	http://www.gutenberg.org/files/44040/44040-0.zip	2013-10-25 23:52:08	ebooks/44040
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/44040.rdf	2020-06-11 01:36:45.328906	ebooks/44040
345174	application/epub+zip	http://www.gutenberg.org/ebooks/44040.epub.images	2020-05-21 03:14:58.915733	ebooks/44040
738474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44041.kindle.noimages	2020-05-21 03:15:07.572604	ebooks/44041
385011	text/html; charset=utf-8	http://www.gutenberg.org/files/44041/44041-h/44041-h.htm	2013-10-26 07:24:22	ebooks/44041
268952	application/zip	http://www.gutenberg.org/files/44041/44041-h.zip	2013-10-26 07:24:54	ebooks/44041
119356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44041/44041-8.zip	2013-10-26 07:24:54	ebooks/44041
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/44041.rdf	2020-06-11 01:36:45.35891	ebooks/44041
315848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44041/44041.txt	2013-10-26 07:24:54	ebooks/44041
887784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44041.kindle.images	2020-05-21 03:15:06.533618	ebooks/44041
2832	image/jpeg	http://www.gutenberg.org/cache/epub/44041/pg44041.cover.small.jpg	2020-05-21 03:15:07.606616	ebooks/44041
315852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44041/44041-8.txt	2013-10-26 07:24:54	ebooks/44041
328226	text/plain; charset=utf-8	http://www.gutenberg.org/files/44041/44041-0.txt	2013-10-26 07:24:20	ebooks/44041
120897	application/zip	http://www.gutenberg.org/files/44041/44041-0.zip	2013-10-26 07:24:54	ebooks/44041
119349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44041/44041.zip	2013-10-26 07:24:54	ebooks/44041
20585	image/jpeg	http://www.gutenberg.org/cache/epub/44041/pg44041.cover.medium.jpg	2020-05-21 03:15:07.637604	ebooks/44041
281276	application/epub+zip	http://www.gutenberg.org/ebooks/44041.epub.images	2020-05-21 03:15:04.803633	ebooks/44041
206454	application/epub+zip	http://www.gutenberg.org/ebooks/44041.epub.noimages	2020-05-21 03:15:05.485629	ebooks/44041
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/44042.rdf	2020-06-11 01:36:45.382899	ebooks/44042
1126655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44042/44042-8.txt	2013-10-26 07:33:28	ebooks/44042
486357	application/epub+zip	http://www.gutenberg.org/ebooks/44042.epub.images	2020-05-21 03:15:08.739573	ebooks/44042
4028	image/jpeg	http://www.gutenberg.org/cache/epub/44042/pg44042.cover.small.jpg	2020-05-21 03:15:13.848519	ebooks/44042
1216001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44042/44042-h/44042-h.htm	2013-10-26 07:33:30	ebooks/44042
1167239	text/plain	http://www.gutenberg.org/ebooks/44042.txt.utf-8	2020-05-21 03:15:07.777589	ebooks/44042
486357	application/epub+zip	http://www.gutenberg.org/ebooks/44042.epub.noimages	2020-05-21 03:15:09.219566	ebooks/44042
2015853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44042.kindle.images	2020-05-21 03:15:11.49954	ebooks/44042
2015849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44042.kindle.noimages	2020-05-21 03:15:13.778519	ebooks/44042
435227	application/zip	http://www.gutenberg.org/files/44042/44042-h.zip	2013-10-26 07:33:30	ebooks/44042
424254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44042/44042-8.zip	2013-10-26 07:33:30	ebooks/44042
15382	image/jpeg	http://www.gutenberg.org/cache/epub/44042/pg44042.cover.medium.jpg	2020-05-21 03:15:13.912506	ebooks/44042
185411	application/zip	http://www.gutenberg.org/files/44043/44043.zip	2013-10-26 07:36:48	ebooks/44043
185470	application/zip	http://www.gutenberg.org/files/44043/44043-8.zip	2013-10-26 07:36:48	ebooks/44043
242890	application/epub+zip	http://www.gutenberg.org/ebooks/44043.epub.images	2020-05-21 03:15:14.564522	ebooks/44043
509495	text/plain	http://www.gutenberg.org/ebooks/44043.txt.utf-8	2020-05-21 03:15:14.105522	ebooks/44043
509504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44043/44043-8.txt	2013-10-26 07:36:42	ebooks/44043
16710	application/rdf+xml	http://www.gutenberg.org/ebooks/44043.rdf	2020-06-11 01:36:45.413901	ebooks/44043
12682	image/jpeg	http://www.gutenberg.org/cache/epub/44043/pg44043.cover.medium.jpg	2020-05-21 03:15:16.961695	ebooks/44043
535451	text/html; charset=utf-8	http://www.gutenberg.org/files/44043/44043-h/44043-h.htm	2013-10-26 07:36:46	ebooks/44043
946048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44043.kindle.noimages	2020-05-21 03:15:16.917488	ebooks/44043
225655	text/html; charset=utf-8	http://www.gutenberg.org/files/44043/44043-h.zip	2013-10-26 07:36:48	ebooks/44043
509507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44043/44043.txt	2013-10-26 07:36:42	ebooks/44043
946160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44043.kindle.images	2020-05-21 03:15:15.85448	ebooks/44043
2025	image/jpeg	http://www.gutenberg.org/cache/epub/44043/pg44043.cover.small.jpg	2020-05-21 03:15:16.940686	ebooks/44043
242890	application/epub+zip	http://www.gutenberg.org/ebooks/44043.epub.noimages	2020-05-21 03:15:14.795503	ebooks/44043
383647	application/epub+zip	http://www.gutenberg.org/ebooks/44044.epub.images	2020-05-21 03:15:20.472663	ebooks/44044
396916	application/zip	http://www.gutenberg.org/files/44044/44044-h.zip	2013-10-26 07:08:40	ebooks/44044
605198	text/plain; charset=utf-8	http://www.gutenberg.org/files/44044/44044-0.txt	2013-10-26 07:09:44	ebooks/44044
238326	application/zip	http://www.gutenberg.org/files/44044/44044-8.zip	2013-10-26 07:09:52	ebooks/44044
238150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44044/44044.zip	2013-10-26 07:10:00	ebooks/44044
1308200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44044.kindle.noimages	2020-05-21 03:15:25.128604	ebooks/44044
383648	application/epub+zip	http://www.gutenberg.org/ebooks/44044.epub.noimages	2020-05-21 03:15:22.504629	ebooks/44044
599996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44044/44044-8.txt	2013-10-26 07:09:52	ebooks/44044
20657	image/jpeg	http://www.gutenberg.org/cache/epub/44044/pg44044.cover.medium.jpg	2020-05-21 03:15:26.061556	ebooks/44044
662368	text/html; charset=utf-8	http://www.gutenberg.org/files/44044/44044-h/44044-h.html	2013-10-26 07:08:40	ebooks/44044
19921	application/rdf+xml	http://www.gutenberg.org/ebooks/44044.rdf	2020-06-11 01:36:45.450897	ebooks/44044
239286	application/zip	http://www.gutenberg.org/files/44044/44044-0.zip	2013-10-26 07:09:44	ebooks/44044
587825	text/x-rst	http://www.gutenberg.org/files/44044/44044-rst/44044-rst.rst	2013-10-26 07:10:02	ebooks/44044
600009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44044/44044.txt	2013-10-26 07:10:00	ebooks/44044
718463	application/pdf	http://www.gutenberg.org/ebooks/44044.pdf.images	2020-05-21 03:15:28.91058	ebooks/44044
2970	image/jpeg	http://www.gutenberg.org/cache/epub/44044/pg44044.cover.small.jpg	2020-05-21 03:15:25.602573	ebooks/44044
587825	text/x-rst	http://www.gutenberg.org/ebooks/44044.rst.gen	2020-05-21 03:15:18.639697	ebooks/44044
718468	application/pdf	http://www.gutenberg.org/ebooks/44044.pdf.noimages	2020-05-21 03:15:31.992794	ebooks/44044
381833	text/x-rst	http://www.gutenberg.org/files/44044/44044-rst.zip	2013-10-26 07:10:02	ebooks/44044
1308115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44044.kindle.images	2020-05-21 03:15:23.815596	ebooks/44044
14351	application/zip	http://www.gutenberg.org/files/44045/44045.zip	2013-10-26 11:29:59	ebooks/44045
2699	image/jpeg	http://www.gutenberg.org/cache/epub/44045/pg44045.cover.small.jpg	2020-05-21 03:15:34.141738	ebooks/44045
1615369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44045.kindle.images	2020-05-21 03:15:33.911762	ebooks/44045
37142	text/plain	http://www.gutenberg.org/ebooks/44045.txt.utf-8	2020-05-21 03:15:33.0218	ebooks/44045
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/44045.rdf	2020-06-11 01:36:45.4759	ebooks/44045
157365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44045.kindle.noimages	2020-05-21 03:15:34.124744	ebooks/44045
46873	text/html	http://www.gutenberg.org/files/44045/44045-h/44045-h.htm	2013-10-26 11:32:32	ebooks/44045
775554	text/html	http://www.gutenberg.org/files/44045/44045-h.zip	2013-10-26 11:35:53	ebooks/44045
46375	application/epub+zip	http://www.gutenberg.org/ebooks/44045.epub.noimages	2020-05-21 03:15:33.438754	ebooks/44045
786375	application/epub+zip	http://www.gutenberg.org/ebooks/44045.epub.images	2020-05-21 03:15:33.29576	ebooks/44045
13240	image/jpeg	http://www.gutenberg.org/cache/epub/44045/pg44045.cover.medium.jpg	2020-05-21 03:15:34.156742	ebooks/44045
37139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44045/44045.txt	2013-10-26 11:29:59	ebooks/44045
41657	application/zip	http://www.gutenberg.org/files/44046/44046-8.zip	2013-10-26 10:06:30	ebooks/44046
2129230	application/epub+zip	http://www.gutenberg.org/ebooks/44046.epub.images	2020-05-21 03:15:35.064746	ebooks/44046
314578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44046.kindle.noimages	2020-05-21 03:15:36.962731	ebooks/44046
98272	application/epub+zip	http://www.gutenberg.org/ebooks/44046.epub.noimages	2020-05-21 03:15:35.223742	ebooks/44046
115935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44046/44046-h/44046-h.htm	2013-10-26 10:06:28	ebooks/44046
102263	text/plain	http://www.gutenberg.org/ebooks/44046.txt.utf-8	2020-05-21 03:15:34.251756	ebooks/44046
14870	image/jpeg	http://www.gutenberg.org/cache/epub/44046/pg44046.cover.medium.jpg	2020-05-21 03:15:37.001747	ebooks/44046
2333876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44046/44046-h.zip	2013-10-26 10:06:30	ebooks/44046
102295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44046/44046-8.txt	2013-10-26 10:06:28	ebooks/44046
102286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44046/44046.txt	2013-10-26 10:06:28	ebooks/44046
3951172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44046.kindle.images	2020-05-21 03:15:36.580705	ebooks/44046
2791	image/jpeg	http://www.gutenberg.org/cache/epub/44046/pg44046.cover.small.jpg	2020-05-21 03:15:36.983705	ebooks/44046
41640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44046/44046.zip	2013-10-26 10:06:30	ebooks/44046
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/44046.rdf	2020-06-11 01:36:45.503901	ebooks/44046
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/44047.rdf	2020-06-11 01:36:45.527905	ebooks/44047
815536	text/plain; charset=utf-8	http://www.gutenberg.org/files/44047/44047-0.txt	2013-10-27 08:04:00	ebooks/44047
2288665	application/zip	http://www.gutenberg.org/files/44047/44047-h.zip	2013-10-27 08:04:48	ebooks/44047
292690	text/plain; charset=utf-8	http://www.gutenberg.org/files/44047/44047-0.zip	2013-10-27 08:04:48	ebooks/44047
292141	application/zip	http://www.gutenberg.org/files/44047/44047-8.zip	2013-10-27 08:04:48	ebooks/44047
1176780	application/epub+zip	http://www.gutenberg.org/ebooks/44047.epub.images	2020-05-21 03:15:38.362718	ebooks/44047
813388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44047/44047-8.txt	2013-10-27 08:04:34	ebooks/44047
2307	image/jpeg	http://www.gutenberg.org/cache/epub/44047/pg44047.cover.small.jpg	2020-05-21 03:15:40.547657	ebooks/44047
12420	image/jpeg	http://www.gutenberg.org/cache/epub/44047/pg44047.cover.medium.jpg	2020-05-21 03:15:40.637717	ebooks/44047
1096058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44047/44047-h/44047-h.htm	2013-10-27 08:04:04	ebooks/44047
484486	application/epub+zip	http://www.gutenberg.org/ebooks/44047.epub.noimages	2020-05-21 03:15:39.018693	ebooks/44047
864017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44048.kindle.noimages	2020-05-21 03:15:45.15061	ebooks/44048
1878318	application/epub+zip	http://www.gutenberg.org/ebooks/44048.epub.images	2020-05-21 03:15:41.860682	ebooks/44048
15817	image/jpeg	http://www.gutenberg.org/cache/epub/44048/pg44048.cover.medium.jpg	2020-05-21 03:15:45.280593	ebooks/44048
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/44048.rdf	2020-06-11 01:36:45.552901	ebooks/44048
231997	application/epub+zip	http://www.gutenberg.org/ebooks/44048.epub.noimages	2020-05-21 03:15:42.30065	ebooks/44048
1793	image/jpeg	http://www.gutenberg.org/cache/epub/44048/pg44048.cover.small.jpg	2020-05-21 03:15:45.217602	ebooks/44048
125833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44048/44048-8.zip	2013-11-11 23:28:16	ebooks/44048
2139325	application/zip	http://www.gutenberg.org/files/44048/44048-h.zip	2013-11-11 23:28:16	ebooks/44048
404351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44048/44048-8.txt	2013-11-11 23:27:34	ebooks/44048
404572	text/plain	http://www.gutenberg.org/ebooks/44048.txt.utf-8	2020-05-21 03:15:40.867681	ebooks/44048
3817358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44048.kindle.images	2020-05-21 03:15:43.919655	ebooks/44048
468669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44048/44048-h/44048-h.htm	2013-11-11 23:27:38	ebooks/44048
247480	application/epub+zip	http://www.gutenberg.org/ebooks/44049.epub.noimages	2020-05-21 03:15:46.372602	ebooks/44049
2562	image/jpeg	http://www.gutenberg.org/cache/epub/44049/pg44049.cover.small.jpg	2020-05-21 03:15:48.933572	ebooks/44049
1026786	application/epub+zip	http://www.gutenberg.org/ebooks/44049.epub.images	2020-05-21 03:15:46.060611	ebooks/44049
1006203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44049/44049-h.zip	2013-10-27 08:13:10	ebooks/44049
2498452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44049.kindle.images	2020-05-21 03:15:47.725592	ebooks/44049
11924	image/jpeg	http://www.gutenberg.org/cache/epub/44049/pg44049.cover.medium.jpg	2020-05-21 03:15:48.961545	ebooks/44049
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/44049.rdf	2020-06-11 01:36:45.577986	ebooks/44049
512704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44049/44049-8.txt	2013-10-27 08:13:06	ebooks/44049
559760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44049/44049-h/44049-h.htm	2013-10-27 08:13:08	ebooks/44049
190364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44049/44049-8.zip	2013-10-27 08:13:10	ebooks/44049
970230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44049.kindle.noimages	2020-05-21 03:15:48.902564	ebooks/44049
518850	text/plain	http://www.gutenberg.org/ebooks/44049.txt.utf-8	2020-05-21 03:15:45.4746	ebooks/44049
207513	application/zip	http://www.gutenberg.org/files/4405/4405-h.zip	2018-03-20 03:10:02	ebooks/4405
965618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4405.kindle.noimages	2020-06-02 23:41:29.932954	ebooks/4405
199617	application/zip	http://www.gutenberg.org/files/4405/4405.zip	2006-10-13 10:39:22	ebooks/4405
31679211	text/html; charset=utf-8	http://www.gutenberg.org/2/8/8/2/28823/28823-h.zip	2020-03-19 08:45:36	ebooks/4405
199670	application/zip	http://www.gutenberg.org/files/4405/4405-0.zip	2018-03-20 03:10:02	ebooks/4405
610990	text/html; charset=utf-8	http://www.gutenberg.org/files/4405/4405-h/4405-h.htm	2018-03-20 03:09:46	ebooks/4405
532140	text/plain; charset=utf-8	http://www.gutenberg.org/files/4405/4405-0.txt	2018-02-26 10:43:40	ebooks/4405
532102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4405/4405.txt	2006-10-13 10:15:10	ebooks/4405
239816	application/epub+zip	http://www.gutenberg.org/ebooks/4405.epub.images	2020-06-02 23:41:27.60799	ebooks/4405
5112	image/jpeg	http://www.gutenberg.org/cache/epub/4405/pg4405.cover.small.jpg	2020-06-02 23:41:29.968955	ebooks/4405
24943	image/jpeg	http://www.gutenberg.org/cache/epub/4405/pg4405.cover.medium.jpg	2020-06-02 23:41:30.001978	ebooks/4405
965628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4405.kindle.images	2020-06-02 23:41:28.872963	ebooks/4405
239814	application/epub+zip	http://www.gutenberg.org/ebooks/4405.epub.noimages	2020-06-02 23:41:27.812991	ebooks/4405
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/4405.rdf	2020-06-11 01:03:40.671148	ebooks/4405
370105	application/zip	http://www.gutenberg.org/files/44050/44050-h.zip	2013-10-27 08:17:16	ebooks/44050
1743734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44050.kindle.noimages	2020-05-21 03:16:01.539584	ebooks/44050
301049	text/plain; charset=utf-8	http://www.gutenberg.org/files/44050/44050-0.zip	2013-10-27 08:17:16	ebooks/44050
409740	application/epub+zip	http://www.gutenberg.org/ebooks/44050.epub.images	2020-05-21 03:15:54.293505	ebooks/44050
1234008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44050/44050-h/44050-h.htm	2013-10-27 08:17:16	ebooks/44050
10684	image/jpeg	http://www.gutenberg.org/cache/epub/44050/pg44050.cover.medium.jpg	2020-05-21 03:16:01.84061	ebooks/44050
409740	application/epub+zip	http://www.gutenberg.org/ebooks/44050.epub.noimages	2020-05-21 03:15:55.1345	ebooks/44050
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/44050.rdf	2020-06-11 01:36:45.601921	ebooks/44050
2213	image/jpeg	http://www.gutenberg.org/cache/epub/44050/pg44050.cover.small.jpg	2020-05-21 03:16:01.694594	ebooks/44050
1743742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44050.kindle.images	2020-05-21 03:15:58.335633	ebooks/44050
764090	text/plain; charset=utf-8	http://www.gutenberg.org/files/44050/44050-0.txt	2013-10-27 08:17:12	ebooks/44050
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/44051.rdf	2020-06-11 01:36:45.631906	ebooks/44051
1152592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44051.kindle.images	2020-05-21 03:16:04.547561	ebooks/44051
2216	image/jpeg	http://www.gutenberg.org/cache/epub/44051/pg44051.cover.small.jpg	2020-05-21 03:16:05.83853	ebooks/44051
651926	text/plain	http://www.gutenberg.org/ebooks/44051.txt.utf-8	2020-05-21 03:16:02.220576	ebooks/44051
270390	application/zip	http://www.gutenberg.org/files/44051/44051-h.zip	2013-10-27 08:20:24	ebooks/44051
690761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44051/44051-h/44051-h.htm	2013-10-27 08:20:24	ebooks/44051
9867	image/jpeg	http://www.gutenberg.org/cache/epub/44051/pg44051.cover.medium.jpg	2020-05-21 03:16:05.85755	ebooks/44051
290120	application/epub+zip	http://www.gutenberg.org/ebooks/44051.epub.images	2020-05-21 03:16:02.876652	ebooks/44051
241752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44051/44051-8.zip	2013-10-27 08:20:24	ebooks/44051
640263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44051/44051-8.txt	2013-10-27 08:20:18	ebooks/44051
290120	application/epub+zip	http://www.gutenberg.org/ebooks/44051.epub.noimages	2020-05-21 03:16:03.290577	ebooks/44051
1152580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44051.kindle.noimages	2020-05-21 03:16:05.813551	ebooks/44051
205148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44052.kindle.images	2020-05-21 03:16:06.676522	ebooks/44052
2133	image/jpeg	http://www.gutenberg.org/cache/epub/44052/pg44052.cover.small.jpg	2020-05-21 03:16:06.948516	ebooks/44052
10033	image/jpeg	http://www.gutenberg.org/cache/epub/44052/pg44052.cover.medium.jpg	2020-05-21 03:16:06.960514	ebooks/44052
205146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44052.kindle.noimages	2020-05-21 03:16:06.934526	ebooks/44052
73874	text/html; charset=utf-8	http://www.gutenberg.org/files/44052/44052-h/44052-h.htm	2013-10-27 07:44:46	ebooks/44052
63794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44052/44052.txt	2013-10-27 07:44:46	ebooks/44052
65890	application/epub+zip	http://www.gutenberg.org/ebooks/44052.epub.noimages	2020-05-21 03:16:06.423526	ebooks/44052
23272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44052/44052.zip	2013-10-27 07:44:48	ebooks/44052
65888	application/epub+zip	http://www.gutenberg.org/ebooks/44052.epub.images	2020-05-21 03:16:06.21753	ebooks/44052
52842	application/zip	http://www.gutenberg.org/files/44052/44052-h.zip	2013-10-27 07:44:48	ebooks/44052
63766	text/plain	http://www.gutenberg.org/ebooks/44052.txt.utf-8	2020-05-21 03:16:05.963538	ebooks/44052
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/44052.rdf	2020-06-11 01:36:45.655896	ebooks/44052
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/44053.rdf	2020-06-11 01:36:45.682895	ebooks/44053
251525	application/epub+zip	http://www.gutenberg.org/ebooks/44053.epub.images	2020-05-21 03:16:07.53351	ebooks/44053
802425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44053.kindle.images	2020-05-21 03:16:08.690492	ebooks/44053
214933	application/epub+zip	http://www.gutenberg.org/ebooks/44053.epub.noimages	2020-05-21 03:16:07.845516	ebooks/44053
328821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44053/44053-8.txt	2013-10-27 07:45:46	ebooks/44053
237655	application/zip	http://www.gutenberg.org/files/44053/44053-h.zip	2013-10-27 07:45:46	ebooks/44053
16922	image/jpeg	http://www.gutenberg.org/cache/epub/44053/pg44053.cover.medium.jpg	2020-05-21 03:16:09.565495	ebooks/44053
123302	application/zip	http://www.gutenberg.org/files/44053/44053-8.zip	2013-10-27 07:45:46	ebooks/44053
384210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44053/44053-h/44053-h.htm	2013-10-27 07:45:46	ebooks/44053
328813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44053/44053.txt	2013-10-27 07:45:46	ebooks/44053
732621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44053.kindle.noimages	2020-05-21 03:16:09.513499	ebooks/44053
328789	text/plain	http://www.gutenberg.org/ebooks/44053.txt.utf-8	2020-05-21 03:16:07.053568	ebooks/44053
2407	image/jpeg	http://www.gutenberg.org/cache/epub/44053/pg44053.cover.small.jpg	2020-05-21 03:16:09.540506	ebooks/44053
123288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44053/44053.zip	2013-10-27 07:45:46	ebooks/44053
427066	application/epub+zip	http://www.gutenberg.org/ebooks/44054.epub.images	2020-05-21 03:16:10.523804	ebooks/44054
616877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44054/44054-h/44054-h.htm	2013-10-27 10:02:32	ebooks/44054
2675	image/jpeg	http://www.gutenberg.org/cache/epub/44054/pg44054.cover.small.jpg	2020-05-21 03:16:13.709751	ebooks/44054
359847	application/epub+zip	http://www.gutenberg.org/ebooks/44054.epub.noimages	2020-05-21 03:16:10.918782	ebooks/44054
400216	application/zip	http://www.gutenberg.org/files/44054/44054-h.zip	2013-10-27 10:02:34	ebooks/44054
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/44054.rdf	2020-06-11 01:36:45.709903	ebooks/44054
519679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44054/44054-8.txt	2013-10-27 10:02:30	ebooks/44054
531717	text/plain	http://www.gutenberg.org/ebooks/44054.txt.utf-8	2020-05-21 03:16:09.683512	ebooks/44054
13885	image/jpeg	http://www.gutenberg.org/cache/epub/44054/pg44054.cover.medium.jpg	2020-05-21 03:16:13.760724	ebooks/44054
195163	application/zip	http://www.gutenberg.org/files/44054/44054-8.zip	2013-10-27 10:02:34	ebooks/44054
1263504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44054.kindle.images	2020-05-21 03:16:12.286748	ebooks/44054
1166349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44054.kindle.noimages	2020-05-21 03:16:13.653731	ebooks/44054
551152	text/plain	http://www.gutenberg.org/ebooks/44055.txt.utf-8	2020-05-21 03:16:13.930751	ebooks/44055
17885	image/jpeg	http://www.gutenberg.org/cache/epub/44055/pg44055.cover.medium.jpg	2020-05-21 03:16:17.605673	ebooks/44055
949995	application/epub+zip	http://www.gutenberg.org/ebooks/44055.epub.images	2020-05-21 03:16:14.468739	ebooks/44055
209435	application/zip	http://www.gutenberg.org/files/44055/44055.zip	2013-10-27 10:04:28	ebooks/44055
312477	application/epub+zip	http://www.gutenberg.org/ebooks/44055.epub.noimages	2020-05-21 03:16:14.73571	ebooks/44055
209488	application/zip	http://www.gutenberg.org/files/44055/44055-8.zip	2013-10-27 10:04:28	ebooks/44055
926116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44055/44055-h.zip	2013-10-27 10:04:30	ebooks/44055
2363959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44055.kindle.images	2020-05-21 03:16:16.256699	ebooks/44055
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/44055.rdf	2020-06-11 01:36:45.737895	ebooks/44055
2859	image/jpeg	http://www.gutenberg.org/cache/epub/44055/pg44055.cover.small.jpg	2020-05-21 03:16:17.574716	ebooks/44055
551064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44055/44055.txt	2013-10-27 10:04:28	ebooks/44055
1136105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44055.kindle.noimages	2020-05-21 03:16:17.541692	ebooks/44055
551073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44055/44055-8.txt	2013-10-27 10:04:28	ebooks/44055
605344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44055/44055-h/44055-h.htm	2013-10-27 10:04:28	ebooks/44055
15219031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44056/44056-h.zip	2013-10-29 10:59:02	ebooks/44056
4228	image/jpeg	http://www.gutenberg.org/cache/epub/44056/pg44056.cover.small.jpg	2020-05-21 03:16:30.431515	ebooks/44056
20289	image/jpeg	http://www.gutenberg.org/cache/epub/44056/pg44056.cover.medium.jpg	2020-05-21 03:16:30.497514	ebooks/44056
145361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44056/44056.txt	2013-10-29 10:58:14	ebooks/44056
145257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44056/44056-8.txt	2013-10-29 10:57:02	ebooks/44056
53335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44056/44056-8.zip	2013-10-29 10:59:00	ebooks/44056
53254	application/zip	http://www.gutenberg.org/files/44056/44056.zip	2013-10-29 10:59:00	ebooks/44056
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/44056.rdf	2020-06-11 01:36:45.780903	ebooks/44056
91049	application/epub+zip	http://www.gutenberg.org/ebooks/44056.epub.noimages	2020-05-21 03:16:25.576592	ebooks/44056
216550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44056/44056-h/44056-h.htm	2013-10-29 10:57:02	ebooks/44056
404761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44056.kindle.noimages	2020-05-21 03:16:30.360506	ebooks/44056
8832341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44056.kindle.images	2020-05-21 03:16:29.665528	ebooks/44056
4791821	application/epub+zip	http://www.gutenberg.org/ebooks/44056.epub.images	2020-05-21 03:16:25.196608	ebooks/44056
145365	text/plain	http://www.gutenberg.org/ebooks/44056.txt.utf-8	2020-05-21 03:16:17.724696	ebooks/44056
48524	application/zip	http://www.gutenberg.org/files/44057/44057.zip	2013-10-29 11:03:00	ebooks/44057
48567	application/zip	http://www.gutenberg.org/files/44057/44057-8.zip	2013-10-29 11:03:00	ebooks/44057
133097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44057/44057.txt	2013-10-29 11:02:16	ebooks/44057
132951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44057/44057-8.txt	2013-10-29 11:01:14	ebooks/44057
9707295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44057.kindle.images	2020-05-21 03:16:43.518546	ebooks/44057
86893	application/epub+zip	http://www.gutenberg.org/ebooks/44057.epub.noimages	2020-05-21 03:16:39.09761	ebooks/44057
207432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44057/44057-h/44057-h.htm	2013-10-29 11:01:14	ebooks/44057
390617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44057.kindle.noimages	2020-05-21 03:16:44.227541	ebooks/44057
4224	image/jpeg	http://www.gutenberg.org/cache/epub/44057/pg44057.cover.small.jpg	2020-05-21 03:16:44.303531	ebooks/44057
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/44057.rdf	2020-06-11 01:36:45.809899	ebooks/44057
16897514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44057/44057-h.zip	2013-10-29 11:03:02	ebooks/44057
5149867	application/epub+zip	http://www.gutenberg.org/ebooks/44057.epub.images	2020-05-21 03:16:38.733616	ebooks/44057
20333	image/jpeg	http://www.gutenberg.org/cache/epub/44057/pg44057.cover.medium.jpg	2020-05-21 03:16:44.37353	ebooks/44057
133081	text/plain	http://www.gutenberg.org/ebooks/44057.txt.utf-8	2020-05-21 03:16:30.69353	ebooks/44057
9660819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44058.kindle.images	2020-05-21 03:16:57.882649	ebooks/44058
50526	application/zip	http://www.gutenberg.org/files/44058/44058-8.zip	2013-10-29 11:06:22	ebooks/44058
5000219	application/epub+zip	http://www.gutenberg.org/ebooks/44058.epub.images	2020-05-21 03:16:53.097734	ebooks/44058
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/44058.rdf	2020-06-11 01:36:45.836894	ebooks/44058
91280	application/epub+zip	http://www.gutenberg.org/ebooks/44058.epub.noimages	2020-05-21 03:16:53.581714	ebooks/44058
20326	image/jpeg	http://www.gutenberg.org/cache/epub/44058/pg44058.cover.medium.jpg	2020-05-21 03:16:59.017643	ebooks/44058
4236	image/jpeg	http://www.gutenberg.org/cache/epub/44058/pg44058.cover.small.jpg	2020-05-21 03:16:58.903648	ebooks/44058
50477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44058/44058.zip	2013-10-29 11:06:22	ebooks/44058
274336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44058/44058-h/44058-h.htm	2013-10-29 11:04:32	ebooks/44058
150626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44058/44058.txt	2013-10-29 11:05:36	ebooks/44058
150633	text/plain	http://www.gutenberg.org/ebooks/44058.txt.utf-8	2020-05-21 03:16:44.575547	ebooks/44058
433156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44058.kindle.noimages	2020-05-21 03:16:58.784637	ebooks/44058
19176824	application/zip	http://www.gutenberg.org/files/44058/44058-h.zip	2013-10-29 11:06:24	ebooks/44058
150443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44058/44058-8.txt	2013-10-29 11:04:32	ebooks/44058
2047	image/jpeg	http://www.gutenberg.org/cache/epub/44059/pg44059.cover.small.jpg	2020-05-21 03:17:02.437633	ebooks/44059
542791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44059.kindle.noimages	2020-05-21 03:17:02.409591	ebooks/44059
94470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44059/44059-8.zip	2013-10-31 06:51:08	ebooks/44059
695736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44059.kindle.images	2020-05-21 03:17:01.584612	ebooks/44059
269483	text/plain; charset=utf-8	http://www.gutenberg.org/files/44059/44059-0.txt	2013-10-31 06:49:34	ebooks/44059
318931	text/html; charset=utf-8	http://www.gutenberg.org/files/44059/44059-h/44059-h.htm	2013-10-31 06:49:38	ebooks/44059
94430	application/zip	http://www.gutenberg.org/files/44059/44059.zip	2013-10-31 06:51:08	ebooks/44059
12420	image/jpeg	http://www.gutenberg.org/cache/epub/44059/pg44059.cover.medium.jpg	2020-05-21 03:17:02.464601	ebooks/44059
141983	application/epub+zip	http://www.gutenberg.org/ebooks/44059.epub.noimages	2020-05-21 03:17:00.729629	ebooks/44059
218732	application/epub+zip	http://www.gutenberg.org/ebooks/44059.epub.images	2020-05-21 03:17:00.084621	ebooks/44059
95627	application/zip	http://www.gutenberg.org/files/44059/44059-0.zip	2013-10-31 06:51:10	ebooks/44059
259803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44059/44059-8.txt	2013-10-31 06:50:24	ebooks/44059
259792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44059/44059.txt	2013-10-31 06:50:24	ebooks/44059
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/44059.rdf	2020-06-11 01:36:45.865892	ebooks/44059
202333	application/zip	http://www.gutenberg.org/files/44059/44059-h.zip	2013-10-31 06:51:10	ebooks/44059
375072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4406.kindle.images	2020-06-02 23:41:30.900143	ebooks/4406
94856	application/epub+zip	http://www.gutenberg.org/ebooks/4406.epub.noimages	2020-06-02 23:41:30.463146	ebooks/4406
3769	image/jpeg	http://www.gutenberg.org/cache/epub/4406/pg4406.cover.small.jpg	2020-06-02 23:41:31.367129	ebooks/4406
375056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4406.kindle.noimages	2020-06-02 23:41:31.342127	ebooks/4406
169570	text/plain	http://www.gutenberg.org/ebooks/4406.txt.utf-8	2020-06-02 23:41:30.132969	ebooks/4406
185620	text/html	http://www.gutenberg.org/ebooks/4406.html.images	2020-06-02 23:41:30.251973	ebooks/4406
16103	image/jpeg	http://www.gutenberg.org/cache/epub/4406/pg4406.cover.medium.jpg	2020-06-02 23:41:31.390148	ebooks/4406
185620	text/html	http://www.gutenberg.org/ebooks/4406.html.noimages	2020-06-02 23:41:30.300963	ebooks/4406
69168	application/zip	http://www.gutenberg.org/files/4406/4406.zip	2015-03-26 07:48:26	ebooks/4406
94856	application/epub+zip	http://www.gutenberg.org/ebooks/4406.epub.images	2020-06-02 23:41:30.395961	ebooks/4406
169600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4406/4406.txt	2015-03-26 07:47:56	ebooks/4406
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/4406.rdf	2020-06-11 01:03:40.697146	ebooks/4406
234827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44060/44060.txt	2013-10-31 06:47:40	ebooks/44060
178964	application/epub+zip	http://www.gutenberg.org/ebooks/44060.epub.noimages	2020-05-21 03:17:03.994585	ebooks/44060
83622	application/zip	http://www.gutenberg.org/files/44060/44060-8.zip	2013-10-31 06:48:20	ebooks/44060
234838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44060/44060-8.txt	2013-10-31 06:47:40	ebooks/44060
813238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44060.kindle.images	2020-05-21 03:17:04.890583	ebooks/44060
284870	application/epub+zip	http://www.gutenberg.org/ebooks/44060.epub.images	2020-05-21 03:17:03.361578	ebooks/44060
243398	text/plain; charset=utf-8	http://www.gutenberg.org/files/44060/44060-0.txt	2013-10-31 06:46:46	ebooks/44060
290569	text/html; charset=utf-8	http://www.gutenberg.org/files/44060/44060-h/44060-h.htm	2013-10-31 06:46:52	ebooks/44060
3646	image/jpeg	http://www.gutenberg.org/cache/epub/44060/pg44060.cover.small.jpg	2020-05-21 03:17:05.755547	ebooks/44060
608140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44060.kindle.noimages	2020-05-21 03:17:05.722589	ebooks/44060
23558	image/jpeg	http://www.gutenberg.org/cache/epub/44060/pg44060.cover.medium.jpg	2020-05-21 03:17:05.784548	ebooks/44060
15960	application/rdf+xml	http://www.gutenberg.org/ebooks/44060.rdf	2020-06-11 01:36:45.894898	ebooks/44060
268544	application/zip	http://www.gutenberg.org/files/44060/44060-h.zip	2013-10-31 06:48:20	ebooks/44060
84588	application/zip	http://www.gutenberg.org/files/44060/44060-0.zip	2013-10-31 06:48:20	ebooks/44060
83554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44060/44060.zip	2013-10-31 06:48:20	ebooks/44060
140520	application/epub+zip	http://www.gutenberg.org/ebooks/44061.epub.images	2020-05-21 03:17:06.734562	ebooks/44061
238617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44061/44061-8.txt	2013-10-31 16:54:23	ebooks/44061
238700	text/plain	http://www.gutenberg.org/ebooks/44061.txt.utf-8	2020-05-21 03:17:05.89857	ebooks/44061
2103	image/jpeg	http://www.gutenberg.org/cache/epub/44061/pg44061.cover.small.jpg	2020-05-21 03:17:09.072504	ebooks/44061
525928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44061.kindle.images	2020-05-21 03:17:08.246525	ebooks/44061
130347	application/epub+zip	http://www.gutenberg.org/ebooks/44061.epub.noimages	2020-05-21 03:17:07.460525	ebooks/44061
296298	text/html	http://www.gutenberg.org/files/44061/44061-h/44061-h.htm	2013-10-31 17:04:18	ebooks/44061
87083	application/zip	http://www.gutenberg.org/files/44061/44061.zip	2013-10-31 16:54:23	ebooks/44061
14830	application/rdf+xml	http://www.gutenberg.org/ebooks/44061.rdf	2020-06-11 01:36:45.921894	ebooks/44061
505779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44061.kindle.noimages	2020-05-21 03:17:09.043526	ebooks/44061
126713	text/html	http://www.gutenberg.org/files/44061/44061-h.zip	2013-10-31 17:08:55	ebooks/44061
87114	application/zip	http://www.gutenberg.org/files/44061/44061-8.zip	2013-10-31 16:54:23	ebooks/44061
238624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44061/44061.txt	2013-10-31 16:54:23	ebooks/44061
13156	image/jpeg	http://www.gutenberg.org/cache/epub/44061/pg44061.cover.medium.jpg	2020-05-21 03:17:09.098508	ebooks/44061
306102	text/plain; charset=utf-8	http://www.gutenberg.org/files/44062/44062-0.txt	2013-10-28 16:19:12	ebooks/44062
2411	image/jpeg	http://www.gutenberg.org/cache/epub/44062/pg44062.cover.small.jpg	2020-05-21 03:17:12.566489	ebooks/44062
173771	application/epub+zip	http://www.gutenberg.org/ebooks/44062.epub.images	2020-05-21 03:17:09.956539	ebooks/44062
161170	application/zip	http://www.gutenberg.org/files/44062/44062-h.zip	2013-10-28 16:20:14	ebooks/44062
113605	application/zip	http://www.gutenberg.org/files/44062/44062-0.zip	2013-10-28 16:20:14	ebooks/44062
648117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44062.kindle.images	2020-05-21 03:17:11.608483	ebooks/44062
642721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44062.kindle.noimages	2020-05-21 03:17:12.536474	ebooks/44062
296820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44062/44062.txt	2013-10-28 16:19:46	ebooks/44062
112463	application/zip	http://www.gutenberg.org/files/44062/44062.zip	2013-10-28 16:20:14	ebooks/44062
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/44062.rdf	2020-06-11 01:36:45.94995	ebooks/44062
170955	application/epub+zip	http://www.gutenberg.org/ebooks/44062.epub.noimages	2020-05-21 03:17:10.671505	ebooks/44062
355588	text/html; charset=utf-8	http://www.gutenberg.org/files/44062/44062-h/44062-h.htm	2013-10-28 16:19:16	ebooks/44062
16740	image/jpeg	http://www.gutenberg.org/cache/epub/44062/pg44062.cover.medium.jpg	2020-05-21 03:17:12.593473	ebooks/44062
1353782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44063.kindle.noimages	2020-05-21 03:17:20.067575	ebooks/44063
333942	application/epub+zip	http://www.gutenberg.org/ebooks/44063.epub.noimages	2020-05-21 03:17:15.318649	ebooks/44063
947058	application/epub+zip	http://www.gutenberg.org/ebooks/44063.epub.images	2020-05-21 03:17:14.185638	ebooks/44063
236617	application/zip	http://www.gutenberg.org/files/44063/44063-0.zip	2013-10-28 16:25:16	ebooks/44063
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/44063.rdf	2020-06-11 01:36:45.978904	ebooks/44063
667288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44063/44063-8.txt	2013-10-28 16:24:24	ebooks/44063
235729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44063/44063-8.zip	2013-10-28 16:25:16	ebooks/44063
1952	image/jpeg	http://www.gutenberg.org/cache/epub/44063/pg44063.cover.small.jpg	2020-05-21 03:17:20.24157	ebooks/44063
909789	text/html; charset=utf-8	http://www.gutenberg.org/files/44063/44063-h.zip	2013-10-28 16:25:16	ebooks/44063
671107	text/plain; charset=utf-8	http://www.gutenberg.org/files/44063/44063-0.txt	2013-10-28 16:23:24	ebooks/44063
2568874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44063.kindle.images	2020-05-21 03:17:17.841591	ebooks/44063
235590	application/zip	http://www.gutenberg.org/files/44063/44063.zip	2013-10-28 16:25:14	ebooks/44063
667420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44063/44063.txt	2013-10-28 16:24:24	ebooks/44063
13991	image/jpeg	http://www.gutenberg.org/cache/epub/44063/pg44063.cover.medium.jpg	2020-05-21 03:17:20.407569	ebooks/44063
795125	text/html; charset=utf-8	http://www.gutenberg.org/files/44063/44063-h/44063-h.htm	2013-10-28 16:23:28	ebooks/44063
3154652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44064.kindle.images	2020-05-21 03:17:26.193497	ebooks/44064
752634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44064/44064-8.txt	2013-10-29 12:27:00	ebooks/44064
439296	application/epub+zip	http://www.gutenberg.org/ebooks/44064.epub.noimages	2020-05-21 03:17:23.427526	ebooks/44064
1691026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44064.kindle.noimages	2020-05-21 03:17:28.84976	ebooks/44064
16045	application/rdf+xml	http://www.gutenberg.org/ebooks/44064.rdf	2020-06-11 01:36:46.00789	ebooks/44064
3298	image/jpeg	http://www.gutenberg.org/cache/epub/44064/pg44064.cover.small.jpg	2020-05-21 03:17:29.122754	ebooks/44064
1173062	application/epub+zip	http://www.gutenberg.org/ebooks/44064.epub.images	2020-05-21 03:17:22.492567	ebooks/44064
752686	text/plain	http://www.gutenberg.org/ebooks/44064.txt.utf-8	2020-05-21 03:17:20.882564	ebooks/44064
752679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44064/44064.txt	2013-10-29 12:27:00	ebooks/44064
286614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44064/44064.zip	2013-10-29 12:27:01	ebooks/44064
20284	image/jpeg	http://www.gutenberg.org/cache/epub/44064/pg44064.cover.medium.jpg	2020-05-21 03:17:29.306747	ebooks/44064
975302	text/html	http://www.gutenberg.org/files/44064/44064-h/44064-h.htm	2013-10-29 12:33:19	ebooks/44064
1135245	application/zip	http://www.gutenberg.org/files/44064/44064-h.zip	2013-10-29 12:37:16	ebooks/44064
286739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44064/44064-8.zip	2013-10-29 12:27:00	ebooks/44064
731167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44065/44065.txt	2013-10-29 12:24:55	ebooks/44065
275251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44065/44065.zip	2013-10-29 12:24:55	ebooks/44065
926041	text/html	http://www.gutenberg.org/files/44065/44065-h/44065-h.htm	2013-10-29 12:44:17	ebooks/44065
1144959	text/html	http://www.gutenberg.org/files/44065/44065-h.zip	2013-10-29 12:48:20	ebooks/44065
1178640	application/epub+zip	http://www.gutenberg.org/ebooks/44065.epub.images	2020-05-21 03:17:31.160744	ebooks/44065
731126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44065/44065-8.txt	2013-10-29 12:24:55	ebooks/44065
275381	application/zip	http://www.gutenberg.org/files/44065/44065-8.zip	2013-10-29 12:24:55	ebooks/44065
21762	image/jpeg	http://www.gutenberg.org/cache/epub/44065/pg44065.cover.medium.jpg	2020-05-21 03:17:37.575661	ebooks/44065
1637055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44065.kindle.noimages	2020-05-21 03:17:37.254642	ebooks/44065
432243	application/epub+zip	http://www.gutenberg.org/ebooks/44065.epub.noimages	2020-05-21 03:17:32.066741	ebooks/44065
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/44065.rdf	2020-06-11 01:36:46.040889	ebooks/44065
731187	text/plain	http://www.gutenberg.org/ebooks/44065.txt.utf-8	2020-05-21 03:17:29.743756	ebooks/44065
3324	image/jpeg	http://www.gutenberg.org/cache/epub/44065/pg44065.cover.small.jpg	2020-05-21 03:17:37.420639	ebooks/44065
3125756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44065.kindle.images	2020-05-21 03:17:34.790672	ebooks/44065
18948	image/jpeg	http://www.gutenberg.org/cache/epub/44066/pg44066.cover.medium.jpg	2020-05-21 03:17:44.742553	ebooks/44066
1078599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44066.kindle.noimages	2020-05-21 03:17:44.566562	ebooks/44066
183128	application/zip	http://www.gutenberg.org/files/44066/44066-8.zip	2013-10-29 07:56:06	ebooks/44066
10323330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44066.kindle.images	2020-05-21 03:17:43.096607	ebooks/44066
465919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44066/44066-8.txt	2013-10-29 07:56:02	ebooks/44066
465896	text/plain	http://www.gutenberg.org/ebooks/44066.txt.utf-8	2020-05-21 03:17:37.947657	ebooks/44066
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/44066.rdf	2020-06-11 01:36:46.067893	ebooks/44066
183086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44066/44066.zip	2013-10-29 07:56:06	ebooks/44066
298707	application/epub+zip	http://www.gutenberg.org/ebooks/44066.epub.noimages	2020-05-21 03:17:39.441632	ebooks/44066
576514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44066/44066-h/44066-h.htm	2013-10-29 07:56:02	ebooks/44066
3187	image/jpeg	http://www.gutenberg.org/cache/epub/44066/pg44066.cover.small.jpg	2020-05-21 03:17:44.65755	ebooks/44066
4866091	application/zip	http://www.gutenberg.org/files/44066/44066-h.zip	2013-10-29 07:56:06	ebooks/44066
4927986	application/epub+zip	http://www.gutenberg.org/ebooks/44066.epub.images	2020-05-21 03:17:38.957621	ebooks/44066
465913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44066/44066.txt	2013-10-29 07:56:02	ebooks/44066
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/44067.rdf	2020-06-11 01:36:46.093892	ebooks/44067
93431	application/zip	http://www.gutenberg.org/files/44067/44067-8.zip	2013-10-29 07:12:12	ebooks/44067
31752	image/jpeg	http://www.gutenberg.org/cache/epub/44067/pg44067.cover.medium.jpg	2020-05-21 03:17:49.639485	ebooks/44067
327243	text/html; charset=utf-8	http://www.gutenberg.org/files/44067/44067-h/44067-h.htm	2013-10-29 07:11:24	ebooks/44067
8839377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44067.kindle.images	2020-05-21 03:17:48.620491	ebooks/44067
249483	application/epub+zip	http://www.gutenberg.org/ebooks/44067.epub.noimages	2020-05-21 03:17:46.289534	ebooks/44067
4458219	application/epub+zip	http://www.gutenberg.org/ebooks/44067.epub.images	2020-05-21 03:17:45.90154	ebooks/44067
4250908	application/zip	http://www.gutenberg.org/files/44067/44067-h.zip	2013-10-29 07:12:14	ebooks/44067
269896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44067/44067-8.txt	2013-10-29 07:12:00	ebooks/44067
272512	text/plain; charset=utf-8	http://www.gutenberg.org/files/44067/44067-0.txt	2013-10-29 07:11:20	ebooks/44067
4326	image/jpeg	http://www.gutenberg.org/cache/epub/44067/pg44067.cover.small.jpg	2020-05-21 03:17:49.595491	ebooks/44067
93841	text/plain; charset=utf-8	http://www.gutenberg.org/files/44067/44067-0.zip	2013-10-29 07:12:14	ebooks/44067
768161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44067.kindle.noimages	2020-05-21 03:17:49.548499	ebooks/44067
312644	application/epub+zip	http://www.gutenberg.org/ebooks/44068.epub.images	2020-05-21 03:17:50.329486	ebooks/44068
24547	image/jpeg	http://www.gutenberg.org/cache/epub/44068/pg44068.cover.medium.jpg	2020-05-21 03:17:53.067658	ebooks/44068
437100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44068/44068-h/44068-h.htm	2013-10-29 07:13:12	ebooks/44068
161012	application/zip	http://www.gutenberg.org/files/44068/44068-0.zip	2013-10-29 07:14:00	ebooks/44068
159392	application/zip	http://www.gutenberg.org/files/44068/44068-8.zip	2013-10-29 07:14:00	ebooks/44068
956812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44068.kindle.noimages	2020-05-21 03:17:53.002649	ebooks/44068
397911	text/plain; charset=utf-8	http://www.gutenberg.org/files/44068/44068-0.txt	2013-10-29 07:13:10	ebooks/44068
387998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44068/44068-8.txt	2013-10-29 07:13:44	ebooks/44068
1048204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44068.kindle.images	2020-05-21 03:17:51.879666	ebooks/44068
3667	image/jpeg	http://www.gutenberg.org/cache/epub/44068/pg44068.cover.small.jpg	2020-05-21 03:17:53.036671	ebooks/44068
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/44068.rdf	2020-06-11 01:36:46.120891	ebooks/44068
290763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44068/44068-h.zip	2013-10-29 07:14:00	ebooks/44068
266328	application/epub+zip	http://www.gutenberg.org/ebooks/44068.epub.noimages	2020-05-21 03:17:50.746487	ebooks/44068
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/44069.rdf	2020-06-11 01:36:46.147949	ebooks/44069
17994	image/jpeg	http://www.gutenberg.org/cache/epub/44069/pg44069.cover.medium.jpg	2020-05-21 03:17:58.356565	ebooks/44069
608996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44069/44069-8.txt	2013-10-29 07:15:58	ebooks/44069
2902	image/jpeg	http://www.gutenberg.org/cache/epub/44069/pg44069.cover.small.jpg	2020-05-21 03:17:58.251589	ebooks/44069
1244220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44069.kindle.noimages	2020-05-21 03:17:58.034575	ebooks/44069
323192	application/epub+zip	http://www.gutenberg.org/ebooks/44069.epub.images	2020-05-21 03:17:53.965668	ebooks/44069
1244228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44069.kindle.images	2020-05-21 03:17:56.273599	ebooks/44069
296554	application/zip	http://www.gutenberg.org/files/44069/44069-h.zip	2013-10-29 07:16:20	ebooks/44069
716939	text/html; charset=utf-8	http://www.gutenberg.org/files/44069/44069-h/44069-h.htm	2013-10-29 07:15:04	ebooks/44069
612759	text/plain; charset=utf-8	http://www.gutenberg.org/files/44069/44069-0.txt	2013-10-29 07:15:02	ebooks/44069
323192	application/epub+zip	http://www.gutenberg.org/ebooks/44069.epub.noimages	2020-05-21 03:17:54.493631	ebooks/44069
223014	text/plain; charset=utf-8	http://www.gutenberg.org/files/44069/44069-0.zip	2013-10-29 07:16:20	ebooks/44069
222382	application/zip	http://www.gutenberg.org/files/44069/44069-8.zip	2013-10-29 07:16:20	ebooks/44069
186621	text/html	http://www.gutenberg.org/ebooks/4407.html.images	2020-06-02 23:41:31.653145	ebooks/4407
95471	application/epub+zip	http://www.gutenberg.org/ebooks/4407.epub.images	2020-06-02 23:41:31.801128	ebooks/4407
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/4407.rdf	2020-06-11 01:03:40.722148	ebooks/4407
3784	image/jpeg	http://www.gutenberg.org/cache/epub/4407/pg4407.cover.small.jpg	2020-06-02 23:41:32.795115	ebooks/4407
169042	text/plain	http://www.gutenberg.org/ebooks/4407.txt.utf-8	2020-06-02 23:41:31.498125	ebooks/4407
95471	application/epub+zip	http://www.gutenberg.org/ebooks/4407.epub.noimages	2020-06-02 23:41:31.872121	ebooks/4407
69396	application/zip	http://www.gutenberg.org/files/4407/4407.zip	2015-03-26 07:49:42	ebooks/4407
169072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4407/4407.txt	2015-03-26 07:49:20	ebooks/4407
376931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4407.kindle.noimages	2020-06-02 23:41:32.770114	ebooks/4407
186621	text/html	http://www.gutenberg.org/ebooks/4407.html.noimages	2020-06-02 23:41:31.702141	ebooks/4407
376947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4407.kindle.images	2020-06-02 23:41:32.321119	ebooks/4407
16102	image/jpeg	http://www.gutenberg.org/cache/epub/4407/pg4407.cover.medium.jpg	2020-06-02 23:41:32.819115	ebooks/4407
4207833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44070.kindle.images	2020-05-21 03:18:11.405715	ebooks/44070
26000	image/jpeg	http://www.gutenberg.org/cache/epub/44070/pg44070.cover.medium.jpg	2020-05-21 03:18:19.120658	ebooks/44070
1392738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44070/44070-8.txt	2013-10-29 12:25:38	ebooks/44070
1127142	application/zip	http://www.gutenberg.org/files/44070/44070-h.zip	2013-10-29 12:25:52	ebooks/44070
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/44070.rdf	2020-06-11 01:36:46.175893	ebooks/44070
1137261	application/epub+zip	http://www.gutenberg.org/ebooks/44070.epub.images	2020-05-21 03:18:02.496542	ebooks/44070
3425994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44070.kindle.noimages	2020-05-21 03:18:17.796611	ebooks/44070
1436848	text/plain; charset=utf-8	http://www.gutenberg.org/files/44070/44070-0.txt	2013-10-29 12:25:36	ebooks/44070
2313815	text/html; charset=utf-8	http://www.gutenberg.org/files/44070/44070-h/44070-h.htm	2013-10-29 12:25:38	ebooks/44070
743462	application/epub+zip	http://www.gutenberg.org/ebooks/44070.epub.noimages	2020-05-21 03:18:04.564497	ebooks/44070
512784	text/plain; charset=utf-8	http://www.gutenberg.org/files/44070/44070-0.zip	2013-10-29 12:25:52	ebooks/44070
3700	image/jpeg	http://www.gutenberg.org/cache/epub/44070/pg44070.cover.small.jpg	2020-05-21 03:18:18.437606	ebooks/44070
506968	application/zip	http://www.gutenberg.org/files/44070/44070-8.zip	2013-10-29 12:25:52	ebooks/44070
408217	application/zip	http://www.gutenberg.org/files/44071/44071-h.zip	2013-10-29 15:13:26	ebooks/44071
2454	image/jpeg	http://www.gutenberg.org/cache/epub/44071/pg44071.cover.small.jpg	2020-05-21 03:18:21.413564	ebooks/44071
76338	application/epub+zip	http://www.gutenberg.org/ebooks/44071.epub.noimages	2020-05-21 03:18:20.760584	ebooks/44071
206487	application/epub+zip	http://www.gutenberg.org/ebooks/44071.epub.images	2020-05-21 03:18:20.654607	ebooks/44071
92174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44071/44071.txt	2013-10-29 15:13:24	ebooks/44071
496369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44071.kindle.images	2020-05-21 03:18:21.105602	ebooks/44071
92146	text/plain	http://www.gutenberg.org/ebooks/44071.txt.utf-8	2020-05-21 03:18:20.441582	ebooks/44071
245396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44071.kindle.noimages	2020-05-21 03:18:21.400564	ebooks/44071
10198	image/jpeg	http://www.gutenberg.org/cache/epub/44071/pg44071.cover.medium.jpg	2020-05-21 03:18:21.42557	ebooks/44071
35979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44071/44071.zip	2013-10-29 15:13:24	ebooks/44071
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/44071.rdf	2020-06-11 01:36:46.200891	ebooks/44071
108688	text/html; charset=us-ascii	http://www.gutenberg.org/files/44071/44071-h/44071-h.htm	2013-10-29 15:13:24	ebooks/44071
1226382	application/epub+zip	http://www.gutenberg.org/ebooks/44072.epub.images	2020-05-21 03:18:22.608565	ebooks/44072
351960	text/plain	http://www.gutenberg.org/ebooks/44072.txt.utf-8	2020-05-21 03:18:21.519587	ebooks/44072
351979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44072/44072-8.txt	2013-10-30 02:44:16	ebooks/44072
134293	application/zip	http://www.gutenberg.org/files/44072/44072.zip	2013-10-30 02:44:16	ebooks/44072
429317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44072/44072-h/44072-h.htm	2013-10-30 02:44:16	ebooks/44072
352018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44072/44072.txt	2013-10-30 02:44:16	ebooks/44072
825372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44072.kindle.noimages	2020-05-21 03:18:26.057521	ebooks/44072
15659	application/rdf+xml	http://www.gutenberg.org/ebooks/44072.rdf	2020-06-11 01:36:46.230887	ebooks/44072
2985	image/jpeg	http://www.gutenberg.org/cache/epub/44072/pg44072.cover.small.jpg	2020-05-21 03:18:26.093519	ebooks/44072
21512	image/jpeg	http://www.gutenberg.org/cache/epub/44072/pg44072.cover.medium.jpg	2020-05-21 03:18:26.127502	ebooks/44072
230576	application/epub+zip	http://www.gutenberg.org/ebooks/44072.epub.noimages	2020-05-21 03:18:23.505548	ebooks/44072
134317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44072/44072-8.zip	2013-10-30 02:44:16	ebooks/44072
1258119	application/zip	http://www.gutenberg.org/files/44072/44072-h.zip	2013-10-30 02:44:16	ebooks/44072
2809602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44072.kindle.images	2020-05-21 03:18:24.999575	ebooks/44072
380285	application/epub+zip	http://www.gutenberg.org/ebooks/44073.epub.noimages	2020-05-21 03:18:28.799474	ebooks/44073
1975951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44073.kindle.images	2020-05-21 03:18:32.131639	ebooks/44073
822067	text/plain; charset=utf-8	http://www.gutenberg.org/files/44073/44073-0.txt	2013-10-30 02:48:36	ebooks/44073
275394	application/zip	http://www.gutenberg.org/files/44073/44073-0.zip	2013-10-30 02:48:58	ebooks/44073
820702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44073/44073.txt	2013-10-30 02:48:56	ebooks/44073
275131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44073/44073-8.zip	2013-10-30 02:48:58	ebooks/44073
275107	application/zip	http://www.gutenberg.org/files/44073/44073.zip	2013-10-30 02:48:58	ebooks/44073
570455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44073/44073-h.zip	2013-10-30 02:48:58	ebooks/44073
16849	image/jpeg	http://www.gutenberg.org/cache/epub/44073/pg44073.cover.medium.jpg	2020-05-21 03:18:35.744586	ebooks/44073
533807	application/epub+zip	http://www.gutenberg.org/ebooks/44073.epub.images	2020-05-21 03:18:27.841484	ebooks/44073
3284	image/jpeg	http://www.gutenberg.org/cache/epub/44073/pg44073.cover.small.jpg	2020-05-21 03:18:35.591601	ebooks/44073
1671893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44073.kindle.noimages	2020-05-21 03:18:35.429604	ebooks/44073
820686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44073/44073-8.txt	2013-10-30 02:48:56	ebooks/44073
1137723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44073/44073-h/44073-h.htm	2013-10-30 02:48:40	ebooks/44073
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/44073.rdf	2020-06-11 01:36:46.259892	ebooks/44073
970530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44074.kindle.noimages	2020-05-21 03:18:39.10658	ebooks/44074
501743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44074/44074-h/44074-h.htm	2013-10-30 02:53:28	ebooks/44074
442389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44074/44074.txt	2013-10-30 02:53:28	ebooks/44074
387473	application/epub+zip	http://www.gutenberg.org/ebooks/44074.epub.images	2020-05-21 03:18:36.6486	ebooks/44074
161955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44074/44074.zip	2013-10-30 02:53:28	ebooks/44074
374915	application/zip	http://www.gutenberg.org/files/44074/44074-h.zip	2013-10-30 02:53:28	ebooks/44074
14294	application/rdf+xml	http://www.gutenberg.org/ebooks/44074.rdf	2020-06-11 01:36:46.285891	ebooks/44074
285516	application/epub+zip	http://www.gutenberg.org/ebooks/44074.epub.noimages	2020-05-21 03:18:36.986587	ebooks/44074
2329	image/jpeg	http://www.gutenberg.org/cache/epub/44074/pg44074.cover.small.jpg	2020-05-21 03:18:39.134546	ebooks/44074
442382	text/plain	http://www.gutenberg.org/ebooks/44074.txt.utf-8	2020-05-21 03:18:36.104591	ebooks/44074
162021	application/zip	http://www.gutenberg.org/files/44074/44074-8.zip	2013-10-30 02:53:28	ebooks/44074
15897	image/jpeg	http://www.gutenberg.org/cache/epub/44074/pg44074.cover.medium.jpg	2020-05-21 03:18:39.159587	ebooks/44074
1137107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44074.kindle.images	2020-05-21 03:18:38.054558	ebooks/44074
442373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44074/44074-8.txt	2013-10-30 02:53:28	ebooks/44074
466047	text/html; charset=utf-8	http://www.gutenberg.org/files/44075/44075-h.zip	2013-10-30 02:59:06	ebooks/44075
1026765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44075/44075-8.txt	2013-10-30 02:58:54	ebooks/44075
502152	application/epub+zip	http://www.gutenberg.org/ebooks/44075.epub.noimages	2020-05-21 03:18:40.711516	ebooks/44075
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/44075.rdf	2020-06-11 01:36:46.314889	ebooks/44075
1913355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44075.kindle.images	2020-05-21 03:18:43.111482	ebooks/44075
384953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44075/44075-8.zip	2013-10-30 02:59:04	ebooks/44075
1913348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44075.kindle.noimages	2020-05-21 03:18:45.497788	ebooks/44075
384848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44075/44075.zip	2013-10-30 02:59:04	ebooks/44075
385901	application/zip	http://www.gutenberg.org/files/44075/44075-0.zip	2013-10-30 02:59:04	ebooks/44075
1027229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44075/44075.txt	2013-10-30 02:58:54	ebooks/44075
2873	image/jpeg	http://www.gutenberg.org/cache/epub/44075/pg44075.cover.small.jpg	2020-05-21 03:18:45.558769	ebooks/44075
1031247	text/plain; charset=utf-8	http://www.gutenberg.org/files/44075/44075-0.txt	2013-10-30 02:58:18	ebooks/44075
1119422	text/html; charset=utf-8	http://www.gutenberg.org/files/44075/44075-h/44075-h.htm	2013-10-30 02:58:22	ebooks/44075
502151	application/epub+zip	http://www.gutenberg.org/ebooks/44075.epub.images	2020-05-21 03:18:40.196539	ebooks/44075
16693	image/jpeg	http://www.gutenberg.org/cache/epub/44075/pg44075.cover.medium.jpg	2020-05-21 03:18:45.614751	ebooks/44075
1065508	application/zip	http://www.gutenberg.org/files/44076/44076-h.zip	2013-10-30 03:04:14	ebooks/44076
131275	application/epub+zip	http://www.gutenberg.org/ebooks/44076.epub.noimages	2020-05-21 03:18:46.258776	ebooks/44076
177084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44076/44076-8.txt	2013-10-30 03:04:12	ebooks/44076
71137	application/zip	http://www.gutenberg.org/files/44076/44076-8.zip	2013-10-30 03:04:12	ebooks/44076
2390	image/jpeg	http://www.gutenberg.org/cache/epub/44076/pg44076.cover.small.jpg	2020-05-21 03:18:47.575734	ebooks/44076
202151	text/html; charset=utf-8	http://www.gutenberg.org/files/44076/44076-h/44076-h.htm	2013-10-30 03:03:56	ebooks/44076
2329488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44076.kindle.images	2020-05-21 03:18:47.042729	ebooks/44076
448367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44076.kindle.noimages	2020-05-21 03:18:47.556722	ebooks/44076
71014	application/zip	http://www.gutenberg.org/files/44076/44076.zip	2013-10-30 03:04:12	ebooks/44076
15908	image/jpeg	http://www.gutenberg.org/cache/epub/44076/pg44076.cover.medium.jpg	2020-05-21 03:18:47.594749	ebooks/44076
177167	text/plain; charset=utf-8	http://www.gutenberg.org/files/44076/44076-0.txt	2013-10-30 03:03:54	ebooks/44076
71232	text/plain; charset=utf-8	http://www.gutenberg.org/files/44076/44076-0.zip	2013-10-30 03:04:14	ebooks/44076
15568	application/rdf+xml	http://www.gutenberg.org/ebooks/44076.rdf	2020-06-11 01:36:46.343893	ebooks/44076
1076380	application/epub+zip	http://www.gutenberg.org/ebooks/44076.epub.images	2020-05-21 03:18:46.070758	ebooks/44076
177081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44076/44076.txt	2013-10-30 03:04:12	ebooks/44076
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/44077.rdf	2020-06-11 01:36:46.370994	ebooks/44077
212246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44077/44077-8.txt	2013-11-01 14:04:06	ebooks/44077
485775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44077/44077-h.zip	2013-11-01 14:04:08	ebooks/44077
212238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44077/44077.txt	2013-11-01 14:04:06	ebooks/44077
496260	application/epub+zip	http://www.gutenberg.org/ebooks/44077.epub.images	2020-05-21 03:18:48.137754	ebooks/44077
116521	application/epub+zip	http://www.gutenberg.org/ebooks/44077.epub.noimages	2020-05-21 03:18:48.429727	ebooks/44077
1987	image/jpeg	http://www.gutenberg.org/cache/epub/44077/pg44077.cover.small.jpg	2020-05-21 03:18:49.785707	ebooks/44077
1205400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44077.kindle.images	2020-05-21 03:18:49.185724	ebooks/44077
242802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44077/44077-h/44077-h.htm	2013-11-01 14:04:06	ebooks/44077
85722	application/zip	http://www.gutenberg.org/files/44077/44077.zip	2013-11-01 14:04:08	ebooks/44077
8208	image/jpeg	http://www.gutenberg.org/cache/epub/44077/pg44077.cover.medium.jpg	2020-05-21 03:18:49.803701	ebooks/44077
85740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44077/44077-8.zip	2013-11-01 14:04:08	ebooks/44077
447113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44077.kindle.noimages	2020-05-21 03:18:49.765707	ebooks/44077
212214	text/plain	http://www.gutenberg.org/ebooks/44077.txt.utf-8	2020-05-21 03:18:47.698732	ebooks/44077
1110733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44078.kindle.images	2020-05-21 03:18:51.415685	ebooks/44078
140276	application/zip	http://www.gutenberg.org/files/44078/44078-0.zip	2018-12-26 03:03:26	ebooks/44078
364373	application/epub+zip	http://www.gutenberg.org/ebooks/44078.epub.images	2020-05-21 03:18:50.243691	ebooks/44078
806604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44078.kindle.noimages	2020-05-21 03:18:52.364663	ebooks/44078
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/44078.rdf	2020-06-11 01:36:46.39989	ebooks/44078
138581	application/zip	http://www.gutenberg.org/files/44078/44078.zip	2018-12-26 03:03:26	ebooks/44078
407144	text/html; charset=utf-8	http://www.gutenberg.org/files/44078/44078-h/44078-h.htm	2018-12-26 03:01:54	ebooks/44078
208848	application/epub+zip	http://www.gutenberg.org/ebooks/44078.epub.noimages	2020-05-21 03:18:50.462743	ebooks/44078
347771	text/html; charset=utf-8	http://www.gutenberg.org/files/44078/44078-h.zip	2018-12-26 03:03:26	ebooks/44078
27030	image/jpeg	http://www.gutenberg.org/cache/epub/44078/pg44078.cover.medium.jpg	2020-05-21 03:18:52.42169	ebooks/44078
385317	text/plain; charset=utf-8	http://www.gutenberg.org/files/44078/44078-0.txt	2018-12-26 03:01:08	ebooks/44078
372172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44078/44078.txt	2018-12-26 03:02:48	ebooks/44078
3834	image/jpeg	http://www.gutenberg.org/cache/epub/44078/pg44078.cover.small.jpg	2020-05-21 03:18:52.393667	ebooks/44078
19050	image/jpeg	http://www.gutenberg.org/cache/epub/44079/pg44079.cover.medium.jpg	2020-05-21 03:18:55.137667	ebooks/44079
333490	application/epub+zip	http://www.gutenberg.org/ebooks/44079.epub.images	2020-05-21 03:18:52.841671	ebooks/44079
387946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44079/44079.txt	2013-11-16 02:58:58	ebooks/44079
426684	text/html; charset=utf-8	http://www.gutenberg.org/files/44079/44079-h/44079-h.htm	2013-11-16 03:02:10	ebooks/44079
2357	image/jpeg	http://www.gutenberg.org/cache/epub/44079/pg44079.cover.small.jpg	2020-05-21 03:18:55.105654	ebooks/44079
1024470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44079.kindle.images	2020-05-21 03:18:54.058646	ebooks/44079
149209	application/zip	http://www.gutenberg.org/files/44079/44079.zip	2013-11-16 03:04:44	ebooks/44079
264947	application/epub+zip	http://www.gutenberg.org/ebooks/44079.epub.noimages	2020-05-21 03:18:53.042681	ebooks/44079
150852	text/plain; charset=utf-8	http://www.gutenberg.org/files/44079/44079-0.zip	2013-11-16 03:04:44	ebooks/44079
317332	text/html; charset=utf-8	http://www.gutenberg.org/files/44079/44079-h.zip	2013-11-16 03:04:44	ebooks/44079
921067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44079.kindle.noimages	2020-05-21 03:18:55.073638	ebooks/44079
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/44079.rdf	2020-06-11 01:36:46.427885	ebooks/44079
400631	text/plain; charset=utf-8	http://www.gutenberg.org/files/44079/44079-0.txt	2013-11-16 03:00:28	ebooks/44079
182357	text/html	http://www.gutenberg.org/ebooks/4408.html.images	2020-06-02 23:41:33.047171	ebooks/4408
369180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4408.kindle.noimages	2020-06-02 23:41:34.135104	ebooks/4408
369196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4408.kindle.images	2020-06-02 23:41:33.706103	ebooks/4408
93584	application/epub+zip	http://www.gutenberg.org/ebooks/4408.epub.noimages	2020-06-02 23:41:33.275111	ebooks/4408
67706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4408/4408.zip	2015-03-26 07:50:56	ebooks/4408
182357	text/html	http://www.gutenberg.org/ebooks/4408.html.noimages	2020-06-02 23:41:33.110126	ebooks/4408
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/4408.rdf	2020-06-11 01:03:40.748147	ebooks/4408
165612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4408/4408.txt	2015-03-26 07:50:36	ebooks/4408
165582	text/plain	http://www.gutenberg.org/ebooks/4408.txt.utf-8	2020-06-02 23:41:32.928113	ebooks/4408
3783	image/jpeg	http://www.gutenberg.org/cache/epub/4408/pg4408.cover.small.jpg	2020-06-02 23:41:34.160099	ebooks/4408
16105	image/jpeg	http://www.gutenberg.org/cache/epub/4408/pg4408.cover.medium.jpg	2020-06-02 23:41:34.184098	ebooks/4408
93584	application/epub+zip	http://www.gutenberg.org/ebooks/4408.epub.images	2020-06-02 23:41:33.207122	ebooks/4408
396976	application/zip	http://www.gutenberg.org/files/44080/44080-8.zip	2016-04-10 04:01:06	ebooks/44080
26692	image/jpeg	http://www.gutenberg.org/cache/epub/44080/pg44080.cover.medium.jpg	2020-05-21 03:19:00.497571	ebooks/44080
1909264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44080.kindle.noimages	2020-05-21 03:19:00.434563	ebooks/44080
1096259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44080/44080-8.txt	2016-04-10 04:00:40	ebooks/44080
396915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44080/44080.zip	2016-04-10 04:01:06	ebooks/44080
3704	image/jpeg	http://www.gutenberg.org/cache/epub/44080/pg44080.cover.small.jpg	2020-05-21 03:19:00.467564	ebooks/44080
567847	text/html; charset=utf-8	http://www.gutenberg.org/files/44080/44080-h.zip	2016-04-10 04:01:06	ebooks/44080
499412	application/epub+zip	http://www.gutenberg.org/ebooks/44080.epub.noimages	2020-05-21 03:18:56.486658	ebooks/44080
1096252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44080/44080.txt	2016-04-10 04:00:36	ebooks/44080
1162074	text/html; charset=utf-8	http://www.gutenberg.org/files/44080/44080-h/44080-h.htm	2016-04-10 04:00:48	ebooks/44080
1096246	text/plain	http://www.gutenberg.org/ebooks/44080.txt.utf-8	2020-05-21 03:18:55.267658	ebooks/44080
584381	application/epub+zip	http://www.gutenberg.org/ebooks/44080.epub.images	2020-05-21 03:18:56.100645	ebooks/44080
2065013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44080.kindle.images	2020-05-21 03:18:58.485596	ebooks/44080
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/44080.rdf	2020-06-11 01:36:46.456883	ebooks/44080
1217762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44081.kindle.images	2020-05-21 03:19:01.370549	ebooks/44081
104251	application/epub+zip	http://www.gutenberg.org/ebooks/44081.epub.noimages	2020-05-21 03:19:00.912597	ebooks/44081
52290	text/plain	http://www.gutenberg.org/ebooks/44081.txt.utf-8	2020-05-21 03:19:00.625563	ebooks/44081
1577	image/jpeg	http://www.gutenberg.org/cache/epub/44081/pg44081.cover.small.jpg	2020-05-21 03:19:01.674547	ebooks/44081
52287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44081/44081.txt	2013-10-31 07:58:31	ebooks/44081
768302	text/html	http://www.gutenberg.org/files/44081/44081-h.zip	2013-10-31 08:02:59	ebooks/44081
11296	image/jpeg	http://www.gutenberg.org/cache/epub/44081/pg44081.cover.medium.jpg	2020-05-21 03:19:01.692558	ebooks/44081
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/44081.rdf	2020-06-11 01:36:46.482883	ebooks/44081
19966	application/zip	http://www.gutenberg.org/files/44081/44081.zip	2013-10-31 07:58:31	ebooks/44081
247149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44081.kindle.noimages	2020-05-21 03:19:01.655544	ebooks/44081
62492	text/html	http://www.gutenberg.org/files/44081/44081-h/44081-h.htm	2013-10-31 08:00:22	ebooks/44081
775996	application/epub+zip	http://www.gutenberg.org/ebooks/44081.epub.images	2020-05-21 03:19:00.807598	ebooks/44081
298381	application/zip	http://www.gutenberg.org/files/44082/44082.zip	2013-10-31 10:52:12	ebooks/44082
40754810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44082.kindle.images	2020-05-21 03:19:23.471782	ebooks/44082
172478	text/plain	http://www.gutenberg.org/ebooks/4413.txt.utf-8	2020-06-02 23:41:43.95699	ebooks/4413
943884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44082/44082-h/44082-h.htm	2013-10-31 10:51:58	ebooks/44082
298980	application/zip	http://www.gutenberg.org/files/44082/44082-8.zip	2013-10-31 10:52:14	ebooks/44082
20256946	application/epub+zip	http://www.gutenberg.org/ebooks/44082.epub.images	2020-05-21 03:19:09.500662	ebooks/44082
20481465	application/zip	http://www.gutenberg.org/files/44082/44082-h.zip	2013-10-31 10:52:16	ebooks/44082
3800	image/jpeg	http://www.gutenberg.org/cache/epub/44082/pg44082.cover.small.jpg	2020-05-21 03:19:25.85473	ebooks/44082
773206	text/plain	http://www.gutenberg.org/ebooks/44082.txt.utf-8	2020-05-21 03:19:01.803537	ebooks/44082
772785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44082/44082.txt	2013-10-31 10:51:58	ebooks/44082
360174	application/epub+zip	http://www.gutenberg.org/ebooks/44082.epub.noimages	2020-05-21 03:19:11.818638	ebooks/44082
1505970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44082.kindle.noimages	2020-05-21 03:19:25.743735	ebooks/44082
772572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44082/44082-8.txt	2013-10-31 10:51:58	ebooks/44082
16812	image/jpeg	http://www.gutenberg.org/cache/epub/44082/pg44082.cover.medium.jpg	2020-05-21 03:19:25.956734	ebooks/44082
15017	application/rdf+xml	http://www.gutenberg.org/ebooks/44082.rdf	2020-06-11 01:36:46.513887	ebooks/44082
2024697	application/octet-stream	http://www.gutenberg.org/files/44083/44083-pdf.zip	2013-10-31 14:05:46	ebooks/44083
21036	application/rdf+xml	http://www.gutenberg.org/ebooks/44083.rdf	2020-06-15 21:16:10.941444	ebooks/44083
3454	image/jpeg	http://www.gutenberg.org/cache/epub/44083/pg44083.cover.small.jpg	2020-06-15 21:16:10.777432	ebooks/44083
2846180	application/pdf	http://www.gutenberg.org/files/44083/44083-pdf.pdf	2013-10-31 14:05:46	ebooks/44083
1844405	application/zip	http://www.gutenberg.org/files/44083/44083-h.zip	2013-10-31 14:05:16	ebooks/44083
1817513	application/zip	http://www.gutenberg.org/files/44083/44083-tei.zip	2013-10-31 14:05:47	ebooks/44083
427968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44083/44083.txt	2013-10-31 14:05:47	ebooks/44083
161899	application/zip	http://www.gutenberg.org/files/44083/44083.zip	2013-10-31 14:05:47	ebooks/44083
9284073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44083.kindle.images	2020-06-15 21:16:09.265171	ebooks/44083
700396	text/html; charset=utf-8	http://www.gutenberg.org/files/44083/44083-h/44083-h.html	2013-10-31 14:05:16	ebooks/44083
161931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44083/44083-8.zip	2013-10-31 14:05:47	ebooks/44083
431211	text/plain; charset=utf-8	http://www.gutenberg.org/files/44083/44083-0.txt	2020-06-15 13:21:48	ebooks/44083
965429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44083.kindle.noimages	2020-06-15 21:16:10.727429	ebooks/44083
162504	text/plain; charset=utf-8	http://www.gutenberg.org/files/44083/44083-0.zip	2020-06-15 13:21:48	ebooks/44083
3486349	application/epub+zip	http://www.gutenberg.org/ebooks/44083.epub.images	2020-06-15 21:16:05.914207	ebooks/44083
255865	application/epub+zip	http://www.gutenberg.org/ebooks/44083.epub.noimages	2020-06-15 21:16:06.507207	ebooks/44083
454945	application/prs.tei	http://www.gutenberg.org/files/44083/44083-tei/44083-tei.tei	2013-10-31 14:05:47	ebooks/44083
427898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44083/44083-8.txt	2013-10-31 14:05:47	ebooks/44083
20291	image/jpeg	http://www.gutenberg.org/cache/epub/44083/pg44083.cover.medium.jpg	2020-06-15 21:16:10.822455	ebooks/44083
218240	application/epub+zip	http://www.gutenberg.org/ebooks/44084.epub.noimages	2020-05-21 03:19:32.255662	ebooks/44084
500593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44084/44084-8.txt	2013-10-31 18:54:56	ebooks/44084
188129	application/zip	http://www.gutenberg.org/files/44084/44084-8.zip	2013-10-31 18:55:00	ebooks/44084
2870	image/jpeg	http://www.gutenberg.org/cache/epub/44084/pg44084.cover.small.jpg	2020-05-21 03:19:34.42962	ebooks/44084
883328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44084.kindle.images	2020-05-21 03:19:33.321628	ebooks/44084
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/44084.rdf	2020-06-11 01:36:46.579894	ebooks/44084
528703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44084/44084-h/44084-h.htm	2013-10-31 18:55:00	ebooks/44084
12184	image/jpeg	http://www.gutenberg.org/cache/epub/44084/pg44084.cover.medium.jpg	2020-05-21 03:19:34.465616	ebooks/44084
883240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44084.kindle.noimages	2020-05-21 03:19:34.390632	ebooks/44084
218240	application/epub+zip	http://www.gutenberg.org/ebooks/44084.epub.images	2020-05-21 03:19:31.826696	ebooks/44084
192242	application/zip	http://www.gutenberg.org/files/44084/44084-h.zip	2013-10-31 18:55:00	ebooks/44084
502263	text/plain	http://www.gutenberg.org/ebooks/44084.txt.utf-8	2020-05-21 03:19:31.353681	ebooks/44084
214669	text/plain	http://www.gutenberg.org/ebooks/44085.txt.utf-8	2020-05-21 03:19:34.59866	ebooks/44085
13872	image/jpeg	http://www.gutenberg.org/cache/epub/44085/pg44085.cover.medium.jpg	2020-05-21 03:19:36.399595	ebooks/44085
244009	text/html; charset=utf-8	http://www.gutenberg.org/files/44085/44085-h/44085-h.htm	2013-10-31 18:56:26	ebooks/44085
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/44085.rdf	2020-06-11 01:36:46.607963	ebooks/44085
142092	application/epub+zip	http://www.gutenberg.org/ebooks/44085.epub.noimages	2020-05-21 03:19:35.079613	ebooks/44085
146439	application/epub+zip	http://www.gutenberg.org/ebooks/44085.epub.images	2020-05-21 03:19:34.901619	ebooks/44085
2568	image/jpeg	http://www.gutenberg.org/cache/epub/44085/pg44085.cover.small.jpg	2020-05-21 03:19:36.377606	ebooks/44085
508038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44085.kindle.noimages	2020-05-21 03:19:36.354605	ebooks/44085
129687	text/html; charset=utf-8	http://www.gutenberg.org/files/44085/44085-h.zip	2013-10-31 18:56:26	ebooks/44085
81027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44085/44085-8.zip	2013-10-31 18:56:26	ebooks/44085
80963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44085/44085.zip	2013-10-31 18:56:26	ebooks/44085
515801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44085.kindle.images	2020-05-21 03:19:35.713599	ebooks/44085
214668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44085/44085-8.txt	2013-10-31 18:56:24	ebooks/44085
214671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44085/44085.txt	2013-10-31 18:56:24	ebooks/44085
43350	application/zip	http://www.gutenberg.org/files/44086/44086-8.zip	2013-11-01 05:18:52	ebooks/44086
520510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44086.kindle.noimages	2020-05-21 03:19:39.445555	ebooks/44086
112720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44086/44086-8.txt	2013-11-01 05:18:48	ebooks/44086
25736	image/jpeg	http://www.gutenberg.org/cache/epub/44086/pg44086.cover.medium.jpg	2020-05-21 03:19:39.512561	ebooks/44086
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/44086.rdf	2020-06-11 01:36:46.631884	ebooks/44086
205580	application/epub+zip	http://www.gutenberg.org/ebooks/44086.epub.images	2020-05-21 03:19:37.436599	ebooks/44086
156112	text/html; charset=us-ascii	http://www.gutenberg.org/files/44086/44086-h/44086-h.htm	2013-11-01 05:18:52	ebooks/44086
551504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44086.kindle.images	2020-05-21 03:19:38.884566	ebooks/44086
187406	application/epub+zip	http://www.gutenberg.org/ebooks/44086.epub.noimages	2020-05-21 03:19:38.251568	ebooks/44086
112750	text/plain	http://www.gutenberg.org/ebooks/44086.txt.utf-8	2020-05-21 03:19:36.505596	ebooks/44086
212655	text/html; charset=us-ascii	http://www.gutenberg.org/files/44086/44086-h.zip	2013-11-01 05:18:52	ebooks/44086
2641	image/jpeg	http://www.gutenberg.org/cache/epub/44086/pg44086.cover.small.jpg	2020-05-21 03:19:39.479562	ebooks/44086
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/44087.rdf	2020-06-11 01:36:46.663883	ebooks/44087
377369	application/zip	http://www.gutenberg.org/files/44087/44087-h.zip	2013-11-01 05:21:24	ebooks/44087
102005	application/zip	http://www.gutenberg.org/files/44087/44087-8.zip	2013-11-01 05:21:24	ebooks/44087
831290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44087.kindle.noimages	2020-05-21 03:19:44.400493	ebooks/44087
2665	image/jpeg	http://www.gutenberg.org/cache/epub/44087/pg44087.cover.small.jpg	2020-05-21 03:19:44.468484	ebooks/44087
391037	text/html; charset=us-ascii	http://www.gutenberg.org/files/44087/44087-h/44087-h.htm	2013-11-01 05:21:24	ebooks/44087
272236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44087/44087-8.txt	2013-11-01 05:21:20	ebooks/44087
288116	application/epub+zip	http://www.gutenberg.org/ebooks/44087.epub.images	2020-05-21 03:19:40.997545	ebooks/44087
885064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44087.kindle.images	2020-05-21 03:19:43.175521	ebooks/44087
258714	application/epub+zip	http://www.gutenberg.org/ebooks/44087.epub.noimages	2020-05-21 03:19:41.936561	ebooks/44087
272421	text/plain	http://www.gutenberg.org/ebooks/44087.txt.utf-8	2020-05-21 03:19:39.625571	ebooks/44087
25589	image/jpeg	http://www.gutenberg.org/cache/epub/44087/pg44087.cover.medium.jpg	2020-05-21 03:19:44.532484	ebooks/44087
208613	application/epub+zip	http://www.gutenberg.org/ebooks/44088.epub.noimages	2020-05-21 03:19:46.721484	ebooks/44088
160360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44088/44088-8.txt	2013-11-01 05:24:08	ebooks/44088
699761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44088.kindle.images	2020-05-21 03:19:47.826657	ebooks/44088
24890	image/jpeg	http://www.gutenberg.org/cache/epub/44088/pg44088.cover.medium.jpg	2020-05-21 03:19:49.191625	ebooks/44088
2460	image/jpeg	http://www.gutenberg.org/cache/epub/44088/pg44088.cover.small.jpg	2020-05-21 03:19:48.94967	ebooks/44088
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/44088.rdf	2020-06-11 01:36:46.687889	ebooks/44088
160375	text/plain	http://www.gutenberg.org/ebooks/44088.txt.utf-8	2020-05-21 03:19:44.7005	ebooks/44088
57131	application/zip	http://www.gutenberg.org/files/44088/44088-8.zip	2013-11-01 05:24:14	ebooks/44088
618463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44088.kindle.noimages	2020-05-21 03:19:48.892637	ebooks/44088
265626	application/zip	http://www.gutenberg.org/files/44088/44088-h.zip	2013-11-01 05:24:14	ebooks/44088
250999	application/epub+zip	http://www.gutenberg.org/ebooks/44088.epub.images	2020-05-21 03:19:45.82147	ebooks/44088
253852	text/html; charset=us-ascii	http://www.gutenberg.org/files/44088/44088-h/44088-h.htm	2013-11-01 05:24:12	ebooks/44088
57909	text/plain; charset=utf-8	http://www.gutenberg.org/files/44089/44089-0.zip	2013-11-01 14:09:32	ebooks/44089
567917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44089.kindle.noimages	2020-05-21 03:19:51.184628	ebooks/44089
57836	application/zip	http://www.gutenberg.org/files/44089/44089.zip	2013-11-01 14:09:30	ebooks/44089
567933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44089.kindle.images	2020-05-21 03:19:50.575616	ebooks/44089
160735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44089/44089-8.txt	2013-11-01 14:09:22	ebooks/44089
167077	application/zip	http://www.gutenberg.org/files/44089/44089-h.zip	2013-11-01 14:09:32	ebooks/44089
57859	application/zip	http://www.gutenberg.org/files/44089/44089-8.zip	2013-11-01 14:09:30	ebooks/44089
160849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44089/44089.txt	2013-11-01 14:09:22	ebooks/44089
203253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44089/44089-h/44089-h.htm	2013-11-01 14:09:00	ebooks/44089
177061	application/epub+zip	http://www.gutenberg.org/ebooks/44089.epub.images	2020-05-21 03:19:49.690637	ebooks/44089
177061	application/epub+zip	http://www.gutenberg.org/ebooks/44089.epub.noimages	2020-05-21 03:19:49.969629	ebooks/44089
24322	image/jpeg	http://www.gutenberg.org/cache/epub/44089/pg44089.cover.medium.jpg	2020-05-21 03:19:51.259604	ebooks/44089
2775	image/jpeg	http://www.gutenberg.org/cache/epub/44089/pg44089.cover.small.jpg	2020-05-21 03:19:51.223607	ebooks/44089
160781	text/plain; charset=utf-8	http://www.gutenberg.org/files/44089/44089-0.txt	2013-11-01 14:08:56	ebooks/44089
17024	application/rdf+xml	http://www.gutenberg.org/ebooks/44089.rdf	2020-06-11 01:36:46.718921	ebooks/44089
171683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4409/4409.txt	2015-03-26 07:51:50	ebooks/4409
171653	text/plain	http://www.gutenberg.org/ebooks/4409.txt.utf-8	2020-06-02 23:41:34.291097	ebooks/4409
96903	application/epub+zip	http://www.gutenberg.org/ebooks/4409.epub.images	2020-06-02 23:41:34.570092	ebooks/4409
15967	image/jpeg	http://www.gutenberg.org/cache/epub/4409/pg4409.cover.medium.jpg	2020-06-02 23:41:35.608078	ebooks/4409
190034	text/html	http://www.gutenberg.org/ebooks/4409.html.images	2020-06-02 23:41:34.417109	ebooks/4409
381535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4409.kindle.images	2020-06-02 23:41:35.100135	ebooks/4409
190034	text/html	http://www.gutenberg.org/ebooks/4409.html.noimages	2020-06-02 23:41:34.467122	ebooks/4409
70623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4409/4409.zip	2015-03-26 07:52:58	ebooks/4409
96903	application/epub+zip	http://www.gutenberg.org/ebooks/4409.epub.noimages	2020-06-02 23:41:34.642091	ebooks/4409
3768	image/jpeg	http://www.gutenberg.org/cache/epub/4409/pg4409.cover.small.jpg	2020-06-02 23:41:35.58408	ebooks/4409
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/4409.rdf	2020-06-11 01:03:40.776149	ebooks/4409
381519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4409.kindle.noimages	2020-06-02 23:41:35.55908	ebooks/4409
50159	application/zip	http://www.gutenberg.org/files/44090/44090.zip	2013-11-01 11:23:56	ebooks/44090
109015	application/epub+zip	http://www.gutenberg.org/ebooks/44090.epub.images	2020-05-21 03:19:51.662602	ebooks/44090
12989	image/jpeg	http://www.gutenberg.org/cache/epub/44090/pg44090.cover.medium.jpg	2020-05-21 03:19:52.885586	ebooks/44090
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/44090.rdf	2020-06-11 01:36:46.76088	ebooks/44090
386253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44090.kindle.noimages	2020-05-21 03:19:52.828577	ebooks/44090
158590	text/plain	http://www.gutenberg.org/ebooks/44090.txt.utf-8	2020-05-21 03:19:51.390622	ebooks/44090
158596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44090/44090-8.txt	2013-11-01 11:23:56	ebooks/44090
2409	image/jpeg	http://www.gutenberg.org/cache/epub/44090/pg44090.cover.small.jpg	2020-05-21 03:19:52.857593	ebooks/44090
50201	application/zip	http://www.gutenberg.org/files/44090/44090-8.zip	2013-11-01 11:23:56	ebooks/44090
99824	application/zip	http://www.gutenberg.org/files/44090/44090-h.zip	2013-11-01 11:23:56	ebooks/44090
109015	application/epub+zip	http://www.gutenberg.org/ebooks/44090.epub.noimages	2020-05-21 03:19:51.822605	ebooks/44090
158597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44090/44090.txt	2013-11-01 11:23:56	ebooks/44090
386257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44090.kindle.images	2020-05-21 03:19:52.32159	ebooks/44090
192357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44090/44090-h/44090-h.htm	2013-11-01 11:23:56	ebooks/44090
305095	text/plain	http://www.gutenberg.org/ebooks/44091.txt.utf-8	2020-05-21 03:19:53.006584	ebooks/44091
758222	application/zip	http://www.gutenberg.org/files/44091/44091-h.zip	2013-11-02 00:09:08	ebooks/44091
22700	image/jpeg	http://www.gutenberg.org/cache/epub/44091/pg44091.cover.medium.jpg	2020-05-21 03:19:55.815568	ebooks/44091
829882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44091.kindle.noimages	2020-05-21 03:19:55.740539	ebooks/44091
2852	image/jpeg	http://www.gutenberg.org/cache/epub/44091/pg44091.cover.small.jpg	2020-05-21 03:19:55.77758	ebooks/44091
116762	application/zip	http://www.gutenberg.org/files/44091/44091.zip	2013-11-02 00:09:08	ebooks/44091
116848	application/zip	http://www.gutenberg.org/files/44091/44091-8.zip	2013-11-02 00:09:08	ebooks/44091
305016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44091/44091.txt	2013-11-02 00:09:06	ebooks/44091
348005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44091/44091-h/44091-h.htm	2013-11-02 00:09:06	ebooks/44091
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/44091.rdf	2020-06-11 01:36:46.796885	ebooks/44091
840245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44091.kindle.images	2020-05-21 03:19:54.835551	ebooks/44091
265139	application/epub+zip	http://www.gutenberg.org/ebooks/44091.epub.images	2020-05-21 03:19:53.569581	ebooks/44091
259872	application/epub+zip	http://www.gutenberg.org/ebooks/44091.epub.noimages	2020-05-21 03:19:53.962576	ebooks/44091
305020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44091/44091-8.txt	2013-11-02 00:09:06	ebooks/44091
1216501	text/html; charset=utf-8	http://www.gutenberg.org/files/44092/44092-h.zip	2013-11-02 00:16:14	ebooks/44092
63893	application/zip	http://www.gutenberg.org/files/44092/44092.zip	2013-11-02 00:16:14	ebooks/44092
17043	image/jpeg	http://www.gutenberg.org/cache/epub/44092/pg44092.cover.medium.jpg	2020-05-21 03:20:00.098488	ebooks/44092
167931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44092/44092.txt	2013-11-02 00:16:12	ebooks/44092
584096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44092.kindle.noimages	2020-05-21 03:19:59.792511	ebooks/44092
1275790	application/epub+zip	http://www.gutenberg.org/ebooks/44092.epub.images	2020-05-21 03:19:56.984527	ebooks/44092
254951	text/html; charset=utf-8	http://www.gutenberg.org/files/44092/44092-h/44092-h.htm	2013-11-02 00:16:00	ebooks/44092
167929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44092/44092-8.txt	2013-11-02 00:16:12	ebooks/44092
179652	application/epub+zip	http://www.gutenberg.org/ebooks/44092.epub.noimages	2020-05-21 03:19:57.394571	ebooks/44092
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/44092.rdf	2020-06-11 01:36:46.828885	ebooks/44092
3063	image/jpeg	http://www.gutenberg.org/cache/epub/44092/pg44092.cover.small.jpg	2020-05-21 03:20:00.043522	ebooks/44092
63934	application/zip	http://www.gutenberg.org/files/44092/44092-8.zip	2013-11-02 00:16:14	ebooks/44092
169161	text/plain; charset=utf-8	http://www.gutenberg.org/files/44092/44092-0.txt	2013-11-02 00:15:56	ebooks/44092
64253	application/zip	http://www.gutenberg.org/files/44092/44092-0.zip	2013-11-02 00:16:14	ebooks/44092
2586594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44092.kindle.images	2020-05-21 03:19:58.858513	ebooks/44092
4124	image/jpeg	http://www.gutenberg.org/cache/epub/44093/pg44093.cover.small.jpg	2020-05-21 03:20:05.304715	ebooks/44093
289610	text/plain	http://www.gutenberg.org/ebooks/44093.txt.utf-8	2020-05-21 03:20:00.254515	ebooks/44093
5262377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44093/44093-h.zip	2013-11-02 00:27:54	ebooks/44093
10422316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44093.kindle.images	2020-05-21 03:20:04.428727	ebooks/44093
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/44093.rdf	2020-06-11 01:36:46.853899	ebooks/44093
26329	image/jpeg	http://www.gutenberg.org/cache/epub/44093/pg44093.cover.medium.jpg	2020-05-21 03:20:05.346716	ebooks/44093
112722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44093/44093-8.zip	2013-11-02 00:27:54	ebooks/44093
284785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44093/44093-8.txt	2013-11-02 00:27:16	ebooks/44093
327776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44093/44093-h/44093-h.htm	2013-11-02 00:27:46	ebooks/44093
5508874	application/epub+zip	http://www.gutenberg.org/ebooks/44093.epub.images	2020-05-21 03:20:01.355477	ebooks/44093
699987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44093.kindle.noimages	2020-05-21 03:20:05.257722	ebooks/44093
193429	application/epub+zip	http://www.gutenberg.org/ebooks/44093.epub.noimages	2020-05-21 03:20:01.681476	ebooks/44093
278679	application/zip	http://www.gutenberg.org/files/44094/44094-h.zip	2013-11-02 00:32:26	ebooks/44094
525846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44094/44094-h/44094-h.htm	2013-11-02 00:32:26	ebooks/44094
994251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44094.kindle.noimages	2020-05-21 03:20:08.503674	ebooks/44094
472334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44094/44094-8.txt	2013-11-02 00:32:26	ebooks/44094
275655	application/epub+zip	http://www.gutenberg.org/ebooks/44094.epub.noimages	2020-05-21 03:20:06.229705	ebooks/44094
1018117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44094.kindle.images	2020-05-21 03:20:07.350688	ebooks/44094
179658	application/zip	http://www.gutenberg.org/files/44094/44094.zip	2013-11-02 00:32:26	ebooks/44094
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/44094.rdf	2020-06-11 01:36:46.882882	ebooks/44094
472344	text/plain	http://www.gutenberg.org/ebooks/44094.txt.utf-8	2020-05-21 03:20:05.488723	ebooks/44094
179744	application/zip	http://www.gutenberg.org/files/44094/44094-8.zip	2013-11-02 00:32:26	ebooks/44094
292917	application/epub+zip	http://www.gutenberg.org/ebooks/44094.epub.images	2020-05-21 03:20:05.976703	ebooks/44094
472360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44094/44094.txt	2013-11-02 00:32:26	ebooks/44094
18023	image/jpeg	http://www.gutenberg.org/cache/epub/44094/pg44094.cover.medium.jpg	2020-05-21 03:20:08.569678	ebooks/44094
2081	image/jpeg	http://www.gutenberg.org/cache/epub/44094/pg44094.cover.small.jpg	2020-05-21 03:20:08.537674	ebooks/44094
1734381	application/zip	http://www.gutenberg.org/files/44095/44095-h.zip	2013-11-02 01:33:18	ebooks/44095
191113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44095/44095-8.txt	2013-11-02 01:30:58	ebooks/44095
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/44095.rdf	2020-06-11 01:36:46.906884	ebooks/44095
3202019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44095.kindle.images	2020-05-21 03:20:12.593642	ebooks/44095
549866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44095.kindle.noimages	2020-05-21 03:20:13.045625	ebooks/44095
196858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44095/44095-h/44095-h.htm	2013-11-02 01:33:00	ebooks/44095
188358	application/epub+zip	http://www.gutenberg.org/ebooks/44095.epub.noimages	2020-05-21 03:20:09.308694	ebooks/44095
75658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44095/44095-8.zip	2013-11-02 01:33:18	ebooks/44095
24205	image/jpeg	http://www.gutenberg.org/cache/epub/44095/pg44095.cover.medium.jpg	2020-05-21 03:20:13.080652	ebooks/44095
195801	text/plain	http://www.gutenberg.org/ebooks/44095.txt.utf-8	2020-05-21 03:20:08.692692	ebooks/44095
1432895	application/epub+zip	http://www.gutenberg.org/ebooks/44095.epub.images	2020-05-21 03:20:09.109717	ebooks/44095
3152	image/jpeg	http://www.gutenberg.org/cache/epub/44095/pg44095.cover.small.jpg	2020-05-21 03:20:13.063626	ebooks/44095
430673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44096/44096-h/44096-h.htm	2013-11-02 07:19:44	ebooks/44096
2828440	application/epub+zip	http://www.gutenberg.org/ebooks/44096.epub.images	2020-05-21 03:20:19.669554	ebooks/44096
133455	application/epub+zip	http://www.gutenberg.org/ebooks/44096.epub.noimages	2020-05-21 03:20:20.142542	ebooks/44096
618771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44096.kindle.noimages	2020-05-21 03:20:24.898464	ebooks/44096
19126	image/jpeg	http://www.gutenberg.org/cache/epub/44096/pg44096.cover.medium.jpg	2020-05-21 03:20:25.098465	ebooks/44096
88206	application/zip	http://www.gutenberg.org/files/44096/44096-8.zip	2013-11-02 07:20:58	ebooks/44096
42131625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44096/44096-h.zip	2013-11-02 07:21:02	ebooks/44096
262580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44096/44096-8.txt	2013-11-02 07:19:44	ebooks/44096
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/44096.rdf	2020-06-11 01:36:46.934884	ebooks/44096
4029	image/jpeg	http://www.gutenberg.org/cache/epub/44096/pg44096.cover.small.jpg	2020-05-21 03:20:25.002502	ebooks/44096
88210	application/zip	http://www.gutenberg.org/files/44096/44096.zip	2013-11-02 07:20:58	ebooks/44096
262889	text/plain	http://www.gutenberg.org/ebooks/44096.txt.utf-8	2020-05-21 03:20:13.174634	ebooks/44096
5802588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44096.kindle.images	2020-05-21 03:20:23.481508	ebooks/44096
262848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44096/44096.txt	2013-11-02 07:20:44	ebooks/44096
495397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44097/44097-h/44097-h.htm	2013-11-02 07:22:24	ebooks/44097
451670	text/plain	http://www.gutenberg.org/ebooks/44097.txt.utf-8	2020-05-21 03:20:25.360491	ebooks/44097
293025	application/epub+zip	http://www.gutenberg.org/ebooks/44097.epub.noimages	2020-05-21 03:20:26.169507	ebooks/44097
3996	image/jpeg	http://www.gutenberg.org/cache/epub/44097/pg44097.cover.small.jpg	2020-05-21 03:20:28.69461	ebooks/44097
2971157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44097.kindle.images	2020-05-21 03:20:27.600631	ebooks/44097
1361094	application/zip	http://www.gutenberg.org/files/44097/44097-h.zip	2013-11-02 07:23:24	ebooks/44097
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/44097.rdf	2020-06-11 01:36:46.962888	ebooks/44097
30329	image/jpeg	http://www.gutenberg.org/cache/epub/44097/pg44097.cover.medium.jpg	2020-05-21 03:20:28.728618	ebooks/44097
1375861	application/epub+zip	http://www.gutenberg.org/ebooks/44097.epub.images	2020-05-21 03:20:25.904474	ebooks/44097
173244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44097/44097-8.zip	2013-11-02 07:23:24	ebooks/44097
173047	application/zip	http://www.gutenberg.org/files/44097/44097.zip	2013-11-02 07:23:24	ebooks/44097
451618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44097/44097.txt	2013-11-02 07:23:14	ebooks/44097
998265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44097.kindle.noimages	2020-05-21 03:20:28.65562	ebooks/44097
451521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44097/44097-8.txt	2013-11-02 07:22:24	ebooks/44097
212206	text/plain; charset=utf-8	http://www.gutenberg.org/files/44098/44098-0.txt	2020-06-15 13:22:38	ebooks/44098
71611	application/zip	http://www.gutenberg.org/files/44098/44098-8.zip	2013-11-03 04:53:28	ebooks/44098
207012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44098/44098-8.txt	2013-11-03 04:53:28	ebooks/44098
226459	text/html	http://www.gutenberg.org/files/44098/44098-h/44098-h.htm	2013-11-03 05:07:10	ebooks/44098
509676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44098.kindle.noimages	2020-06-15 21:16:15.923397	ebooks/44098
16501	image/jpeg	http://www.gutenberg.org/cache/epub/44098/pg44098.cover.medium.jpg	2020-06-15 21:16:16.223367	ebooks/44098
72221	text/plain; charset=utf-8	http://www.gutenberg.org/files/44098/44098-0.zip	2020-06-15 13:22:38	ebooks/44098
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/44098.rdf	2020-06-15 21:16:16.462355	ebooks/44098
123156	application/epub+zip	http://www.gutenberg.org/ebooks/44098.epub.noimages	2020-06-15 21:16:14.118402	ebooks/44098
4756	image/jpeg	http://www.gutenberg.org/cache/epub/44098/pg44098.cover.small.jpg	2020-06-15 21:16:16.075368	ebooks/44098
2006650	text/html	http://www.gutenberg.org/files/44098/44098-h.zip	2013-11-03 05:09:38	ebooks/44098
1125260	application/epub+zip	http://www.gutenberg.org/ebooks/44098.epub.images	2020-06-15 21:16:13.600444	ebooks/44098
1976412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44098.kindle.images	2020-06-15 21:16:15.22542	ebooks/44098
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/44099.rdf	2020-06-11 01:36:47.01891	ebooks/44099
524938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44099.kindle.images	2020-05-21 03:20:32.612559	ebooks/44099
167036	text/plain	http://www.gutenberg.org/ebooks/44099.txt.utf-8	2020-05-21 03:20:31.419584	ebooks/44099
64016	application/zip	http://www.gutenberg.org/files/44099/44099.zip	2013-11-03 05:41:46	ebooks/44099
209436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44099/44099-h/44099-h.htm	2013-11-03 05:41:46	ebooks/44099
167065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44099/44099-8.txt	2013-11-03 05:41:46	ebooks/44099
26174	image/jpeg	http://www.gutenberg.org/cache/epub/44099/pg44099.cover.medium.jpg	2020-05-21 03:20:33.331564	ebooks/44099
167060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44099/44099.txt	2013-11-03 05:41:46	ebooks/44099
64041	application/zip	http://www.gutenberg.org/files/44099/44099-8.zip	2013-11-03 05:41:46	ebooks/44099
172908	application/epub+zip	http://www.gutenberg.org/ebooks/44099.epub.noimages	2020-05-21 03:20:31.941619	ebooks/44099
172908	application/epub+zip	http://www.gutenberg.org/ebooks/44099.epub.images	2020-05-21 03:20:31.749588	ebooks/44099
524930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44099.kindle.noimages	2020-05-21 03:20:33.278562	ebooks/44099
3978	image/jpeg	http://www.gutenberg.org/cache/epub/44099/pg44099.cover.small.jpg	2020-05-21 03:20:33.305564	ebooks/44099
165825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44099/44099-h.zip	2013-11-03 05:41:46	ebooks/44099
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/441.rdf	2020-06-11 01:00:26.446139	ebooks/441
101321	application/epub+zip	http://www.gutenberg.org/ebooks/441.epub.noimages	2020-05-31 23:55:25.75698	ebooks/441
413453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/441.kindle.noimages	2020-05-31 23:55:27.312967	ebooks/441
18415	image/jpeg	http://www.gutenberg.org/cache/epub/441/pg441.cover.medium.jpg	2020-05-31 23:55:27.416951	ebooks/441
153933	text/plain; charset=utf-8	http://www.gutenberg.org/files/441/441-0.txt	2013-02-12 08:49:16	ebooks/441
58913	application/zip	http://www.gutenberg.org/files/441/441-0.zip	2013-02-12 08:54:00	ebooks/441
413461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/441.kindle.images	2020-05-31 23:55:26.531971	ebooks/441
101321	application/epub+zip	http://www.gutenberg.org/ebooks/441.epub.images	2020-05-31 23:55:25.480047	ebooks/441
4362	image/jpeg	http://www.gutenberg.org/cache/epub/441/pg441.cover.small.jpg	2020-05-31 23:55:27.366976	ebooks/441
65444	application/zip	http://www.gutenberg.org/files/441/441-h.zip	2013-02-12 08:54:00	ebooks/441
207997	text/html	http://www.gutenberg.org/files/441/441-h/441-h.htm	2013-02-12 08:49:59	ebooks/441
3779	image/jpeg	http://www.gutenberg.org/cache/epub/4410/pg4410.cover.small.jpg	2020-06-02 23:41:37.151054	ebooks/4410
16042	image/jpeg	http://www.gutenberg.org/cache/epub/4410/pg4410.cover.medium.jpg	2020-06-02 23:41:37.175065	ebooks/4410
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/4410.rdf	2020-06-11 01:03:40.803148	ebooks/4410
108344	application/epub+zip	http://www.gutenberg.org/ebooks/4410.epub.images	2020-06-02 23:41:36.02608	ebooks/4410
108344	application/epub+zip	http://www.gutenberg.org/ebooks/4410.epub.noimages	2020-06-02 23:41:36.105076	ebooks/4410
80431	application/zip	http://www.gutenberg.org/files/4410/4410.zip	2015-03-26 07:54:10	ebooks/4410
198992	text/plain	http://www.gutenberg.org/ebooks/4410.txt.utf-8	2020-06-02 23:41:35.715088	ebooks/4410
220058	text/html	http://www.gutenberg.org/ebooks/4410.html.images	2020-06-02 23:41:35.859084	ebooks/4410
427192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4410.kindle.images	2020-06-02 23:41:36.613081	ebooks/4410
199022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4410/4410.txt	2015-03-26 07:53:48	ebooks/4410
427176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4410.kindle.noimages	2020-06-02 23:41:37.126056	ebooks/4410
220058	text/html	http://www.gutenberg.org/ebooks/4410.html.noimages	2020-06-02 23:41:35.914072	ebooks/4410
460006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44100.kindle.noimages	2020-05-21 23:30:08.100669	ebooks/44100
21892	image/jpeg	http://www.gutenberg.org/cache/epub/44100/pg44100.cover.medium.jpg	2020-05-21 23:30:08.167654	ebooks/44100
125626	application/epub+zip	http://www.gutenberg.org/ebooks/44100.epub.noimages	2020-05-21 23:30:05.940696	ebooks/44100
190448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44100/44100.txt	2013-11-03 09:48:10	ebooks/44100
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/44100.rdf	2020-06-11 01:36:47.044878	ebooks/44100
4428659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44100.kindle.images	2020-05-21 23:30:07.511661	ebooks/44100
2060553	application/zip	http://www.gutenberg.org/files/44100/44100-h.zip	2013-11-03 09:48:16	ebooks/44100
190420	text/plain	http://www.gutenberg.org/ebooks/44100.txt.utf-8	2020-05-21 23:30:05.059727	ebooks/44100
2122839	application/epub+zip	http://www.gutenberg.org/ebooks/44100.epub.images	2020-05-21 23:30:05.736689	ebooks/44100
3265	image/jpeg	http://www.gutenberg.org/cache/epub/44100/pg44100.cover.small.jpg	2020-05-21 23:30:08.13565	ebooks/44100
220194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44100/44100-h/44100-h.htm	2013-11-03 09:48:10	ebooks/44100
69708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44100/44100.zip	2013-11-03 09:48:14	ebooks/44100
871852	text/plain; charset=utf-8	http://www.gutenberg.org/files/44101/44101-0.txt	2013-11-03 15:19:38	ebooks/44101
420868	application/epub+zip	http://www.gutenberg.org/ebooks/44101.epub.noimages	2020-05-21 23:30:10.286666	ebooks/44101
332012	application/zip	http://www.gutenberg.org/files/44101/44101.zip	2013-11-03 15:20:54	ebooks/44101
1802984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44101.kindle.images	2020-05-21 23:30:13.127585	ebooks/44101
870748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44101/44101.txt	2013-11-03 15:20:16	ebooks/44101
395157	text/html; charset=utf-8	http://www.gutenberg.org/files/44101/44101-h.zip	2013-11-03 15:20:54	ebooks/44101
429418	application/epub+zip	http://www.gutenberg.org/ebooks/44101.epub.images	2020-05-21 23:30:09.513672	ebooks/44101
1788810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44101.kindle.noimages	2020-05-21 23:30:16.034616	ebooks/44101
332325	application/zip	http://www.gutenberg.org/files/44101/44101-8.zip	2013-11-03 15:20:54	ebooks/44101
870259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44101/44101-8.txt	2013-11-03 15:20:16	ebooks/44101
333932	text/plain; charset=utf-8	http://www.gutenberg.org/files/44101/44101-0.zip	2013-11-03 15:20:54	ebooks/44101
7743	image/jpeg	http://www.gutenberg.org/cache/epub/44101/pg44101.cover.medium.jpg	2020-05-21 23:30:16.427548	ebooks/44101
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/44101.rdf	2020-06-11 01:36:49.331846	ebooks/44101
2014	image/jpeg	http://www.gutenberg.org/cache/epub/44101/pg44101.cover.small.jpg	2020-05-21 23:30:16.244554	ebooks/44101
1133286	text/html; charset=utf-8	http://www.gutenberg.org/files/44101/44101-h/44101-h.htm	2013-11-03 15:19:40	ebooks/44101
19402	image/jpeg	http://www.gutenberg.org/cache/epub/44102/pg44102.cover.medium.jpg	2020-05-21 23:30:21.245496	ebooks/44102
318434	text/plain	http://www.gutenberg.org/ebooks/44102.txt.utf-8	2020-05-21 23:30:16.876565	ebooks/44102
1794089	application/epub+zip	http://www.gutenberg.org/ebooks/44102.epub.images	2020-05-21 23:30:17.715539	ebooks/44102
193794	application/epub+zip	http://www.gutenberg.org/ebooks/44102.epub.noimages	2020-05-21 23:30:18.140523	ebooks/44102
3920367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44102.kindle.images	2020-05-21 23:30:19.773515	ebooks/44102
448717	text/html; charset=utf-8	http://www.gutenberg.org/files/44102/44102-h/44102-h.htm	2013-11-03 17:06:48	ebooks/44102
318437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44102/44102.txt	2013-11-03 17:07:42	ebooks/44102
96463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44102/44102-8.zip	2013-11-03 17:07:50	ebooks/44102
3232	image/jpeg	http://www.gutenberg.org/cache/epub/44102/pg44102.cover.small.jpg	2020-05-21 23:30:21.155507	ebooks/44102
318447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44102/44102-8.txt	2013-11-03 17:06:48	ebooks/44102
1806505	application/zip	http://www.gutenberg.org/files/44102/44102-h.zip	2013-11-03 17:07:52	ebooks/44102
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/44102.rdf	2020-06-11 01:36:49.364846	ebooks/44102
725832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44102.kindle.noimages	2020-05-21 23:30:21.062486	ebooks/44102
96437	application/zip	http://www.gutenberg.org/files/44102/44102.zip	2013-11-03 17:07:50	ebooks/44102
1346	image/jpeg	http://www.gutenberg.org/cache/epub/44103/pg44103.cover.small.jpg	2020-05-21 23:30:28.014604	ebooks/44103
341846	application/epub+zip	http://www.gutenberg.org/ebooks/44103.epub.noimages	2020-05-21 23:30:23.30347	ebooks/44103
341846	application/epub+zip	http://www.gutenberg.org/ebooks/44103.epub.images	2020-05-21 23:30:22.595489	ebooks/44103
1425364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44103.kindle.images	2020-05-21 23:30:25.557635	ebooks/44103
635865	text/plain; charset=utf-8	http://www.gutenberg.org/files/44103/44103-0.txt	2013-11-04 05:22:22	ebooks/44103
1425356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44103.kindle.noimages	2020-05-21 23:30:27.836608	ebooks/44103
251726	text/plain; charset=utf-8	http://www.gutenberg.org/files/44103/44103-0.zip	2013-11-04 05:23:54	ebooks/44103
634549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44103/44103-8.txt	2013-11-04 05:23:16	ebooks/44103
248457	application/zip	http://www.gutenberg.org/files/44103/44103-8.zip	2013-11-04 05:23:52	ebooks/44103
5512	image/jpeg	http://www.gutenberg.org/cache/epub/44103/pg44103.cover.medium.jpg	2020-05-21 23:30:28.149618	ebooks/44103
314752	application/zip	http://www.gutenberg.org/files/44103/44103-h.zip	2013-11-04 05:23:54	ebooks/44103
916757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44103/44103-h/44103-h.htm	2013-11-04 05:22:24	ebooks/44103
634875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44103/44103.txt	2013-11-04 05:23:16	ebooks/44103
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/44103.rdf	2020-06-11 01:36:49.393846	ebooks/44103
247913	application/zip	http://www.gutenberg.org/files/44103/44103.zip	2013-11-04 05:23:52	ebooks/44103
32124850	application/epub+zip	http://www.gutenberg.org/ebooks/44104.epub.images	2020-06-15 21:16:24.281293	ebooks/44104
1826061	text/html	http://www.gutenberg.org/files/44104/44104-h/44104-h.htm	2013-11-04 12:51:56	ebooks/44104
1545839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44104/44104-8.txt	2013-11-04 12:40:06	ebooks/44104
710822	application/epub+zip	http://www.gutenberg.org/ebooks/44104.epub.noimages	2020-06-15 21:16:26.51923	ebooks/44104
1546408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44104/44104.txt	2013-11-04 12:40:06	ebooks/44104
34864	image/jpeg	http://www.gutenberg.org/cache/epub/44104/pg44104.cover.medium.jpg	2020-06-15 21:16:48.831506	ebooks/44104
65439818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44104.kindle.images	2020-06-15 21:16:43.907221	ebooks/44104
2928790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44104.kindle.noimages	2020-06-15 21:16:48.216174	ebooks/44104
27826455	text/html	http://www.gutenberg.org/files/44104/44104-h.zip	2013-11-04 13:04:03	ebooks/44104
557667	application/zip	http://www.gutenberg.org/files/44104/44104.zip	2013-11-04 12:40:07	ebooks/44104
16664	application/rdf+xml	http://www.gutenberg.org/ebooks/44104.rdf	2020-06-15 21:16:49.408433	ebooks/44104
1548581	text/plain; charset=utf-8	http://www.gutenberg.org/files/44104/44104-0.txt	2020-06-15 13:23:09	ebooks/44104
6325	image/jpeg	http://www.gutenberg.org/cache/epub/44104/pg44104.cover.small.jpg	2020-06-15 21:16:48.529237	ebooks/44104
560905	application/zip	http://www.gutenberg.org/files/44104/44104-0.zip	2020-06-15 13:23:09	ebooks/44104
559690	application/zip	http://www.gutenberg.org/files/44104/44104-8.zip	2013-11-04 12:40:06	ebooks/44104
1177218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44105.kindle.noimages	2020-05-21 23:30:55.224543	ebooks/44105
2178	image/jpeg	http://www.gutenberg.org/cache/epub/44105/pg44105.cover.small.jpg	2020-05-21 23:30:55.252546	ebooks/44105
585765	application/epub+zip	http://www.gutenberg.org/ebooks/44105.epub.images	2020-05-21 23:30:51.762616	ebooks/44105
568114	application/zip	http://www.gutenberg.org/files/44105/44105-h.zip	2013-11-04 15:04:30	ebooks/44105
681010	text/html; charset=utf-8	http://www.gutenberg.org/files/44105/44105-h/44105-h.htm	2013-11-04 15:03:24	ebooks/44105
646129	text/plain; charset=utf-8	http://www.gutenberg.org/files/44105/44105-0.txt	2013-11-04 15:03:22	ebooks/44105
12445	image/jpeg	http://www.gutenberg.org/cache/epub/44105/pg44105.cover.medium.jpg	2020-05-21 23:30:55.276542	ebooks/44105
644958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44105/44105.txt	2013-11-04 15:04:02	ebooks/44105
225845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44105/44105.zip	2013-11-04 15:04:28	ebooks/44105
226077	text/plain; charset=utf-8	http://www.gutenberg.org/files/44105/44105-0.zip	2013-11-04 15:04:30	ebooks/44105
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/44105.rdf	2020-06-11 01:36:49.456846	ebooks/44105
1684433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44105.kindle.images	2020-05-21 23:30:53.87458	ebooks/44105
320262	application/epub+zip	http://www.gutenberg.org/ebooks/44105.epub.noimages	2020-05-21 23:30:52.490643	ebooks/44105
13496	image/jpeg	http://www.gutenberg.org/cache/epub/44106/pg44106.cover.medium.jpg	2020-05-21 23:30:58.654504	ebooks/44106
248262	application/epub+zip	http://www.gutenberg.org/ebooks/44106.epub.noimages	2020-05-21 23:30:56.130567	ebooks/44106
222033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44106/44106-h.zip	2016-05-06 06:36:04	ebooks/44106
217327	application/zip	http://www.gutenberg.org/files/44106/44106.zip	2016-05-06 06:36:04	ebooks/44106
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/44106.rdf	2020-06-11 01:36:49.48685	ebooks/44106
3891	image/jpeg	http://www.gutenberg.org/cache/epub/44106/pg44106.cover.small.jpg	2020-05-21 23:30:58.617504	ebooks/44106
1021026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44106.kindle.noimages	2020-05-21 23:30:58.576505	ebooks/44106
558208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44106/44106-8.txt	2016-05-06 06:35:14	ebooks/44106
248263	application/epub+zip	http://www.gutenberg.org/ebooks/44106.epub.images	2020-05-21 23:30:55.878577	ebooks/44106
582138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44106/44106-h/44106-h.htm	2016-05-06 06:35:14	ebooks/44106
217415	application/zip	http://www.gutenberg.org/files/44106/44106-8.zip	2016-05-06 06:36:04	ebooks/44106
558235	text/plain	http://www.gutenberg.org/ebooks/44106.txt.utf-8	2020-05-21 23:30:55.390558	ebooks/44106
1021035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44106.kindle.images	2020-05-21 23:30:57.350533	ebooks/44106
558224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44106/44106.txt	2016-05-06 06:35:14	ebooks/44106
152264	application/zip	http://www.gutenberg.org/files/44107/44107-8.zip	2013-11-04 15:41:36	ebooks/44107
152140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44107/44107.zip	2013-11-04 15:41:36	ebooks/44107
406687	text/html; charset=utf-8	http://www.gutenberg.org/files/44107/44107-h/44107-h.htm	2013-11-04 15:39:52	ebooks/44107
722691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44107.kindle.images	2020-05-21 23:31:00.052495	ebooks/44107
17166	application/rdf+xml	http://www.gutenberg.org/ebooks/44107.rdf	2020-06-11 01:36:49.518851	ebooks/44107
393484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44107/44107.txt	2013-11-04 15:41:04	ebooks/44107
178951	application/epub+zip	http://www.gutenberg.org/ebooks/44107.epub.noimages	2020-05-21 23:30:59.247523	ebooks/44107
722679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44107.kindle.noimages	2020-05-21 23:31:00.863502	ebooks/44107
393379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44107/44107-8.txt	2013-11-04 15:41:04	ebooks/44107
155367	text/html; charset=utf-8	http://www.gutenberg.org/files/44107/44107-h.zip	2013-11-04 15:41:36	ebooks/44107
3257	image/jpeg	http://www.gutenberg.org/cache/epub/44107/pg44107.cover.small.jpg	2020-05-21 23:31:00.896476	ebooks/44107
393557	text/plain; charset=utf-8	http://www.gutenberg.org/files/44107/44107-0.txt	2013-11-04 15:39:48	ebooks/44107
178951	application/epub+zip	http://www.gutenberg.org/ebooks/44107.epub.images	2020-05-21 23:30:59.057507	ebooks/44107
11971	image/jpeg	http://www.gutenberg.org/cache/epub/44107/pg44107.cover.medium.jpg	2020-05-21 23:31:00.928477	ebooks/44107
152418	application/zip	http://www.gutenberg.org/files/44107/44107-0.zip	2013-11-04 15:41:36	ebooks/44107
138100	application/epub+zip	http://www.gutenberg.org/ebooks/44108.epub.images	2020-05-21 23:31:01.312479	ebooks/44108
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/44108.rdf	2020-06-11 01:36:49.543845	ebooks/44108
116372	text/html; charset=utf-8	http://www.gutenberg.org/files/44108/44108-h.zip	2018-02-28 00:25:10	ebooks/44108
113270	text/plain; charset=utf-8	http://www.gutenberg.org/files/44108/44108-0.zip	2018-02-28 00:25:10	ebooks/44108
10930	image/jpeg	http://www.gutenberg.org/cache/epub/44108/pg44108.cover.medium.jpg	2020-05-21 23:31:02.92947	ebooks/44108
3133	image/jpeg	http://www.gutenberg.org/cache/epub/44108/pg44108.cover.small.jpg	2020-05-21 23:31:02.899452	ebooks/44108
560780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44108.kindle.images	2020-05-21 23:31:02.184452	ebooks/44108
296800	text/html; charset=utf-8	http://www.gutenberg.org/files/44108/44108-h/44108-h.htm	2018-02-28 00:24:52	ebooks/44108
283644	text/plain; charset=utf-8	http://www.gutenberg.org/files/44108/44108-0.txt	2018-02-28 00:24:02	ebooks/44108
560772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44108.kindle.noimages	2020-05-21 23:31:02.86546	ebooks/44108
138100	application/epub+zip	http://www.gutenberg.org/ebooks/44108.epub.noimages	2020-05-21 23:31:01.50748	ebooks/44108
638755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44109.kindle.noimages	2020-05-21 23:31:05.15062	ebooks/44109
12725	image/jpeg	http://www.gutenberg.org/cache/epub/44109/pg44109.cover.medium.jpg	2020-05-21 23:31:05.213615	ebooks/44109
132378	application/zip	http://www.gutenberg.org/files/44109/44109.zip	2013-11-04 15:47:40	ebooks/44109
3427	image/jpeg	http://www.gutenberg.org/cache/epub/44109/pg44109.cover.small.jpg	2020-05-21 23:31:05.183624	ebooks/44109
158219	application/epub+zip	http://www.gutenberg.org/ebooks/44109.epub.images	2020-05-21 23:31:03.411677	ebooks/44109
638763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44109.kindle.images	2020-05-21 23:31:04.409652	ebooks/44109
132456	application/zip	http://www.gutenberg.org/files/44109/44109-8.zip	2013-11-04 15:47:40	ebooks/44109
158219	application/epub+zip	http://www.gutenberg.org/ebooks/44109.epub.noimages	2020-05-21 23:31:03.670657	ebooks/44109
135651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44109/44109-h.zip	2013-11-04 15:47:40	ebooks/44109
342968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44109/44109.txt	2013-11-04 15:47:30	ebooks/44109
342965	text/plain	http://www.gutenberg.org/ebooks/44109.txt.utf-8	2020-05-21 23:31:03.056491	ebooks/44109
342949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44109/44109-8.txt	2013-11-04 15:46:48	ebooks/44109
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/44109.rdf	2020-06-11 01:36:49.571862	ebooks/44109
356320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44109/44109-h/44109-h.htm	2013-11-04 15:46:48	ebooks/44109
210173	text/html	http://www.gutenberg.org/ebooks/4411.html.noimages	2020-06-02 23:41:37.479053	ebooks/4411
3770	image/jpeg	http://www.gutenberg.org/cache/epub/4411/pg4411.cover.small.jpg	2020-06-02 23:41:38.683044	ebooks/4411
189899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4411/4411.txt	2015-03-26 07:55:24	ebooks/4411
407967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4411.kindle.noimages	2020-06-02 23:41:38.658038	ebooks/4411
76570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4411/4411.zip	2015-03-26 07:55:44	ebooks/4411
16028	image/jpeg	http://www.gutenberg.org/cache/epub/4411/pg4411.cover.medium.jpg	2020-06-02 23:41:38.707044	ebooks/4411
103251	application/epub+zip	http://www.gutenberg.org/ebooks/4411.epub.noimages	2020-06-02 23:41:37.66506	ebooks/4411
210173	text/html	http://www.gutenberg.org/ebooks/4411.html.images	2020-06-02 23:41:37.424064	ebooks/4411
189869	text/plain	http://www.gutenberg.org/ebooks/4411.txt.utf-8	2020-06-02 23:41:37.283091	ebooks/4411
103252	application/epub+zip	http://www.gutenberg.org/ebooks/4411.epub.images	2020-06-02 23:41:37.589051	ebooks/4411
407984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4411.kindle.images	2020-06-02 23:41:38.164051	ebooks/4411
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/4411.rdf	2020-06-11 01:03:40.828196	ebooks/4411
52216	text/plain	http://www.gutenberg.org/ebooks/44110.txt.utf-8	2020-05-21 23:31:05.340619	ebooks/44110
50613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44110/44110-8.txt	2013-11-04 19:54:12	ebooks/44110
14329	image/jpeg	http://www.gutenberg.org/cache/epub/44110/pg44110.cover.medium.jpg	2020-05-21 23:31:06.107618	ebooks/44110
40763	application/epub+zip	http://www.gutenberg.org/ebooks/44110.epub.noimages	2020-05-21 23:31:05.53363	ebooks/44110
3713	image/jpeg	http://www.gutenberg.org/cache/epub/44110/pg44110.cover.small.jpg	2020-05-21 23:31:06.083614	ebooks/44110
62882	text/html	http://www.gutenberg.org/ebooks/44110.html.noimages	2020-05-21 23:31:05.428628	ebooks/44110
19889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44110/44110-8.zip	2013-11-04 19:54:20	ebooks/44110
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/44110.rdf	2020-06-11 01:36:49.595844	ebooks/44110
62882	text/html	http://www.gutenberg.org/ebooks/44110.html.images	2020-05-21 23:31:05.400619	ebooks/44110
40760	application/epub+zip	http://www.gutenberg.org/ebooks/44110.epub.images	2020-05-21 23:31:05.486618	ebooks/44110
167275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44110.kindle.noimages	2020-05-21 23:31:06.058613	ebooks/44110
167280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44110.kindle.images	2020-05-21 23:31:05.796607	ebooks/44110
326662	text/html; charset=utf-8	http://www.gutenberg.org/files/44111/44111-h/44111-h.htm	2013-11-04 20:01:24	ebooks/44111
281385	text/plain; charset=utf-8	http://www.gutenberg.org/files/44111/44111-0.txt	2013-11-04 20:01:22	ebooks/44111
104926	application/zip	http://www.gutenberg.org/files/44111/44111-0.zip	2013-11-04 20:01:52	ebooks/44111
648988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44111.kindle.images	2020-05-21 23:31:08.407575	ebooks/44111
103792	application/zip	http://www.gutenberg.org/files/44111/44111.zip	2013-11-04 20:01:52	ebooks/44111
2303	image/jpeg	http://www.gutenberg.org/cache/epub/44111/pg44111.cover.small.jpg	2020-05-21 23:31:09.278564	ebooks/44111
272698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44111/44111.txt	2013-11-04 20:01:50	ebooks/44111
13876	image/jpeg	http://www.gutenberg.org/cache/epub/44111/pg44111.cover.medium.jpg	2020-05-21 23:31:09.302562	ebooks/44111
192030	application/epub+zip	http://www.gutenberg.org/ebooks/44111.epub.images	2020-05-21 23:31:06.931607	ebooks/44111
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/44111.rdf	2020-06-11 01:36:49.623864	ebooks/44111
150815	application/epub+zip	http://www.gutenberg.org/ebooks/44111.epub.noimages	2020-05-21 23:31:07.55659	ebooks/44111
573969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44111.kindle.noimages	2020-05-21 23:31:09.250569	ebooks/44111
176277	text/html; charset=utf-8	http://www.gutenberg.org/files/44111/44111-h.zip	2013-11-04 20:01:52	ebooks/44111
11236249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44112.kindle.images	2020-05-21 23:31:22.299701	ebooks/44112
1654258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44112.kindle.noimages	2020-05-21 23:31:25.664692	ebooks/44112
19750	image/jpeg	http://www.gutenberg.org/cache/epub/44112/pg44112.cover.medium.jpg	2020-05-21 23:31:26.079646	ebooks/44112
254039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44112/44112-8.zip	2013-11-05 07:55:12	ebooks/44112
399062	application/epub+zip	http://www.gutenberg.org/ebooks/44112.epub.noimages	2020-05-21 23:31:16.493505	ebooks/44112
21482	application/rdf+xml	http://www.gutenberg.org/ebooks/44112.rdf	2020-06-11 01:36:49.662875	ebooks/44112
671359	text/plain	http://www.gutenberg.org/ebooks/44112.txt.utf-8	2020-05-21 23:31:09.422595	ebooks/44112
1091445	text/html; charset=utf-8	http://www.gutenberg.org/files/44112/44112-h/44112-h.htm	2013-11-05 07:54:00	ebooks/44112
2949	image/jpeg	http://www.gutenberg.org/cache/epub/44112/pg44112.cover.small.jpg	2020-05-21 23:31:25.88065	ebooks/44112
7728555	application/zip	http://www.gutenberg.org/files/44112/44112-h.zip	2013-11-05 07:55:14	ebooks/44112
5613389	application/epub+zip	http://www.gutenberg.org/ebooks/44112.epub.images	2020-05-21 23:31:15.601493	ebooks/44112
663983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44112/44112-8.txt	2013-11-05 07:54:06	ebooks/44112
147306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44113/44113-8.zip	2013-11-05 08:09:50	ebooks/44113
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/44113.rdf	2020-06-11 01:36:49.689903	ebooks/44113
373966	text/plain	http://www.gutenberg.org/ebooks/44113.txt.utf-8	2020-05-21 23:31:26.559665	ebooks/44113
147240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44113/44113.zip	2013-11-05 08:09:50	ebooks/44113
11552268	application/epub+zip	http://www.gutenberg.org/ebooks/44113.epub.images	2020-05-21 23:31:28.059626	ebooks/44113
373961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44113/44113-8.txt	2013-11-05 08:09:14	ebooks/44113
10697323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44113/44113-h.zip	2013-11-05 08:09:52	ebooks/44113
22816184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44113.kindle.images	2020-05-21 23:31:34.888566	ebooks/44113
373968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44113/44113.txt	2013-11-05 08:09:14	ebooks/44113
12344	image/jpeg	http://www.gutenberg.org/cache/epub/44113/pg44113.cover.medium.jpg	2020-05-21 23:31:36.042516	ebooks/44113
431845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44113/44113-h/44113-h.htm	2013-11-05 08:09:14	ebooks/44113
2498	image/jpeg	http://www.gutenberg.org/cache/epub/44113/pg44113.cover.small.jpg	2020-05-21 23:31:35.989525	ebooks/44113
853349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44113.kindle.noimages	2020-05-21 23:31:35.927554	ebooks/44113
230973	application/epub+zip	http://www.gutenberg.org/ebooks/44113.epub.noimages	2020-05-21 23:31:28.545644	ebooks/44113
223293	application/zip	http://www.gutenberg.org/files/44114/44114.zip	2013-11-05 05:56:38	ebooks/44114
315732	text/x-rst	http://www.gutenberg.org/files/44114/44114-rst.zip	2013-11-05 05:56:42	ebooks/44114
676975	text/html; charset=utf-8	http://www.gutenberg.org/files/44114/44114-h/44114-h.html	2013-11-05 05:54:44	ebooks/44114
9141	image/jpeg	http://www.gutenberg.org/cache/epub/44114/pg44114.cover.medium.jpg	2020-05-21 23:31:47.703572	ebooks/44114
530609	text/x-rst	http://www.gutenberg.org/ebooks/44114.rst.gen	2020-05-21 23:31:37.994503	ebooks/44114
361689	application/epub+zip	http://www.gutenberg.org/ebooks/44114.epub.noimages	2020-05-21 23:31:43.134641	ebooks/44114
556543	text/plain; charset=utf-8	http://www.gutenberg.org/files/44114/44114-0.txt	2013-11-05 05:56:12	ebooks/44114
656333	application/pdf	http://www.gutenberg.org/ebooks/44114.pdf.noimages	2020-05-21 23:31:54.13551	ebooks/44114
530609	text/x-rst	http://www.gutenberg.org/files/44114/44114-rst/44114-rst.rst	2013-11-05 05:56:40	ebooks/44114
656327	application/pdf	http://www.gutenberg.org/ebooks/44114.pdf.images	2020-05-21 23:31:50.855563	ebooks/44114
361690	application/epub+zip	http://www.gutenberg.org/ebooks/44114.epub.images	2020-05-21 23:31:40.553511	ebooks/44114
223403	application/zip	http://www.gutenberg.org/files/44114/44114-8.zip	2013-11-05 05:56:26	ebooks/44114
1255621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44114.kindle.noimages	2020-05-21 23:31:46.382606	ebooks/44114
20259	application/rdf+xml	http://www.gutenberg.org/ebooks/44114.rdf	2020-06-11 01:36:49.725847	ebooks/44114
544079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44114/44114-8.txt	2013-11-05 05:56:26	ebooks/44114
1255638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44114.kindle.images	2020-05-21 23:31:44.757631	ebooks/44114
544095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44114/44114.txt	2013-11-05 05:56:38	ebooks/44114
1590	image/jpeg	http://www.gutenberg.org/cache/epub/44114/pg44114.cover.small.jpg	2020-05-21 23:31:47.042581	ebooks/44114
335390	application/zip	http://www.gutenberg.org/files/44114/44114-h.zip	2013-11-05 05:54:44	ebooks/44114
225255	text/plain; charset=utf-8	http://www.gutenberg.org/files/44114/44114-0.zip	2013-11-05 05:56:12	ebooks/44114
542807	text/html; charset=utf-8	http://www.gutenberg.org/files/44115/44115-h/44115-h.html	2013-11-05 05:59:20	ebooks/44115
160421	text/plain; charset=utf-8	http://www.gutenberg.org/files/44115/44115-0.zip	2013-11-05 06:00:42	ebooks/44115
533952	application/pdf	http://www.gutenberg.org/ebooks/44115.pdf.noimages	2020-05-21 23:32:12.625557	ebooks/44115
20033	application/rdf+xml	http://www.gutenberg.org/ebooks/44115.rdf	2020-06-11 01:36:49.775851	ebooks/44115
446877	application/epub+zip	http://www.gutenberg.org/ebooks/44115.epub.images	2020-05-21 23:32:00.008713	ebooks/44115
1071938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44115.kindle.noimages	2020-05-21 23:32:05.32964	ebooks/44115
423730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44115/44115.txt	2013-11-05 06:01:06	ebooks/44115
431016	application/zip	http://www.gutenberg.org/files/44115/44115-rst.zip	2013-11-05 06:01:10	ebooks/44115
17020	image/jpeg	http://www.gutenberg.org/cache/epub/44115/pg44115.cover.medium.jpg	2020-05-21 23:32:06.70663	ebooks/44115
416221	text/x-rst	http://www.gutenberg.org/files/44115/44115-rst/44115-rst.rst	2013-11-05 06:01:10	ebooks/44115
160070	application/zip	http://www.gutenberg.org/files/44115/44115-8.zip	2013-11-05 06:00:54	ebooks/44115
423715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44115/44115-8.txt	2013-11-05 06:00:54	ebooks/44115
159963	application/zip	http://www.gutenberg.org/files/44115/44115.zip	2013-11-05 06:01:06	ebooks/44115
322230	application/epub+zip	http://www.gutenberg.org/ebooks/44115.epub.noimages	2020-05-21 23:32:02.663674	ebooks/44115
449777	application/zip	http://www.gutenberg.org/files/44115/44115-h.zip	2013-11-05 05:59:20	ebooks/44115
1313165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44115.kindle.images	2020-05-21 23:32:03.999672	ebooks/44115
809627	application/pdf	http://www.gutenberg.org/ebooks/44115.pdf.images	2020-05-21 23:32:09.655606	ebooks/44115
2739	image/jpeg	http://www.gutenberg.org/cache/epub/44115/pg44115.cover.small.jpg	2020-05-21 23:32:05.961637	ebooks/44115
416221	text/x-rst	http://www.gutenberg.org/ebooks/44115.rst.gen	2020-05-21 23:31:57.344754	ebooks/44115
426004	text/plain; charset=utf-8	http://www.gutenberg.org/files/44115/44115-0.txt	2013-11-05 06:00:42	ebooks/44115
258414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44116/44116-8.txt	2013-11-05 06:56:38	ebooks/44116
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/44116.rdf	2020-06-11 01:36:49.803843	ebooks/44116
258423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44116/44116.txt	2013-11-05 06:56:38	ebooks/44116
92540	application/zip	http://www.gutenberg.org/files/44116/44116.zip	2013-11-05 06:56:38	ebooks/44116
707612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44116.kindle.images	2020-05-21 23:32:15.505506	ebooks/44116
2200	image/jpeg	http://www.gutenberg.org/cache/epub/44116/pg44116.cover.small.jpg	2020-05-21 23:32:16.242508	ebooks/44116
231450	application/epub+zip	http://www.gutenberg.org/ebooks/44116.epub.noimages	2020-05-21 23:32:14.800525	ebooks/44116
16064	image/jpeg	http://www.gutenberg.org/cache/epub/44116/pg44116.cover.medium.jpg	2020-05-21 23:32:16.273508	ebooks/44116
282317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44116/44116-h/44116-h.htm	2013-11-05 06:56:38	ebooks/44116
258470	text/plain	http://www.gutenberg.org/ebooks/44116.txt.utf-8	2020-05-21 23:32:14.08855	ebooks/44116
243444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44116/44116-h.zip	2013-11-05 06:56:38	ebooks/44116
707594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44116.kindle.noimages	2020-05-21 23:32:16.210496	ebooks/44116
231452	application/epub+zip	http://www.gutenberg.org/ebooks/44116.epub.images	2020-05-21 23:32:14.509538	ebooks/44116
92573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44116/44116-8.zip	2013-11-05 06:56:38	ebooks/44116
334726	application/epub+zip	http://www.gutenberg.org/ebooks/44117.epub.images	2020-05-21 23:32:17.006526	ebooks/44117
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/44117.rdf	2020-06-11 01:36:49.830864	ebooks/44117
575783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44117/44117-8.txt	2019-08-12 07:01:24	ebooks/44117
633078	text/html; charset=utf-8	http://www.gutenberg.org/files/44117/44117-h/44117-h.htm	2019-08-12 07:01:26	ebooks/44117
324469	application/epub+zip	http://www.gutenberg.org/ebooks/44117.epub.noimages	2020-05-21 23:32:17.366489	ebooks/44117
12177	image/jpeg	http://www.gutenberg.org/cache/epub/44117/pg44117.cover.medium.jpg	2020-05-21 23:32:20.030472	ebooks/44117
1987	image/jpeg	http://www.gutenberg.org/cache/epub/44117/pg44117.cover.small.jpg	2020-05-21 23:32:20.003451	ebooks/44117
228494	application/zip	http://www.gutenberg.org/files/44117/44117-8.zip	2019-08-12 07:01:38	ebooks/44117
1180386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44117.kindle.images	2020-05-21 23:32:18.666499	ebooks/44117
576116	text/plain	http://www.gutenberg.org/ebooks/44117.txt.utf-8	2020-05-21 23:32:16.383546	ebooks/44117
575977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44117/44117.txt	2019-08-12 07:01:24	ebooks/44117
1161633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44117.kindle.noimages	2020-05-21 23:32:19.972472	ebooks/44117
228362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44117/44117.zip	2019-08-12 07:01:38	ebooks/44117
322240	application/zip	http://www.gutenberg.org/files/44117/44117-h.zip	2019-08-12 07:01:38	ebooks/44117
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/44118.rdf	2020-06-11 01:36:49.858843	ebooks/44118
155397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44118/44118-8.zip	2013-11-06 22:22:58	ebooks/44118
394024	text/plain; charset=utf-8	http://www.gutenberg.org/files/44118/44118-0.txt	2013-11-06 10:19:30	ebooks/44118
197300	application/epub+zip	http://www.gutenberg.org/ebooks/44118.epub.noimages	2020-05-21 23:32:20.863475	ebooks/44118
13943	image/jpeg	http://www.gutenberg.org/cache/epub/44118/pg44118.cover.medium.jpg	2020-05-21 23:32:23.001651	ebooks/44118
393793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44118/44118-8.txt	2013-11-06 22:22:24	ebooks/44118
787384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44118.kindle.images	2020-05-21 23:32:21.874642	ebooks/44118
441185	text/html; charset=utf-8	http://www.gutenberg.org/files/44118/44118-h/44118-h.htm	2013-11-06 10:18:20	ebooks/44118
787376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44118.kindle.noimages	2020-05-21 23:32:22.904633	ebooks/44118
165586	application/zip	http://www.gutenberg.org/files/44118/44118-h.zip	2013-11-06 10:22:56	ebooks/44118
197300	application/epub+zip	http://www.gutenberg.org/ebooks/44118.epub.images	2020-05-21 23:32:20.566445	ebooks/44118
155574	application/zip	http://www.gutenberg.org/files/44118/44118-0.zip	2013-11-06 10:22:56	ebooks/44118
3531	image/jpeg	http://www.gutenberg.org/cache/epub/44118/pg44118.cover.small.jpg	2020-05-21 23:32:22.953648	ebooks/44118
139446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44119/44119-8.zip	2013-11-06 10:34:10	ebooks/44119
890952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44119.kindle.noimages	2020-05-21 23:32:26.102579	ebooks/44119
890952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44119.kindle.images	2020-05-21 23:32:24.995612	ebooks/44119
2953	image/jpeg	http://www.gutenberg.org/cache/epub/44119/pg44119.cover.small.jpg	2020-05-21 23:32:26.154576	ebooks/44119
374455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44119/44119-8.txt	2013-11-06 10:33:50	ebooks/44119
239838	application/zip	http://www.gutenberg.org/files/44119/44119-h.zip	2013-11-06 10:34:10	ebooks/44119
252154	application/epub+zip	http://www.gutenberg.org/ebooks/44119.epub.images	2020-05-21 23:32:23.642651	ebooks/44119
374438	text/plain	http://www.gutenberg.org/ebooks/44119.txt.utf-8	2020-05-21 23:32:23.165623	ebooks/44119
252154	application/epub+zip	http://www.gutenberg.org/ebooks/44119.epub.noimages	2020-05-21 23:32:23.902648	ebooks/44119
21439	image/jpeg	http://www.gutenberg.org/cache/epub/44119/pg44119.cover.medium.jpg	2020-05-21 23:32:26.202581	ebooks/44119
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/44119.rdf	2020-06-11 01:36:49.886142	ebooks/44119
139426	application/zip	http://www.gutenberg.org/files/44119/44119.zip	2013-11-06 10:34:10	ebooks/44119
447862	text/html; charset=utf-8	http://www.gutenberg.org/files/44119/44119-h/44119-h.htm	2013-11-06 10:31:56	ebooks/44119
374464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44119/44119.txt	2013-11-06 10:32:48	ebooks/44119
1758066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4412.kindle.noimages	2020-06-02 23:41:43.633969	ebooks/4412
438725	application/epub+zip	http://www.gutenberg.org/ebooks/4412.epub.images	2020-06-02 23:41:39.41304	ebooks/4412
1201490	text/html; charset=utf-8	http://www.gutenberg.org/files/4412/4412-h/4412-h.htm	2018-03-20 03:26:28	ebooks/4412
3760	image/jpeg	http://www.gutenberg.org/cache/epub/4412/pg4412.cover.small.jpg	2020-06-02 23:41:43.763007	ebooks/4412
15670	image/jpeg	http://www.gutenberg.org/cache/epub/4412/pg4412.cover.medium.jpg	2020-06-02 23:41:43.807993	ebooks/4412
1758081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4412.kindle.images	2020-06-02 23:41:41.694996	ebooks/4412
983419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4412/4412.txt	2009-03-06 10:44:16	ebooks/4412
393416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4412/4412.zip	2009-03-06 10:46:20	ebooks/4412
997653	text/plain; charset=utf-8	http://www.gutenberg.org/files/4412/4412-0.txt	2018-02-26 08:55:48	ebooks/4412
395089	application/zip	http://www.gutenberg.org/files/4412/4412-0.zip	2018-03-20 03:26:48	ebooks/4412
438726	application/epub+zip	http://www.gutenberg.org/ebooks/4412.epub.noimages	2020-06-02 23:41:39.739042	ebooks/4412
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/4412.rdf	2020-06-11 01:03:40.856162	ebooks/4412
413778	application/zip	http://www.gutenberg.org/files/4412/4412-h.zip	2018-03-20 03:26:48	ebooks/4412
356130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44120.kindle.noimages	2020-05-21 23:32:27.849559	ebooks/44120
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/44120.rdf	2020-06-11 01:36:49.911196	ebooks/44120
1800	image/jpeg	http://www.gutenberg.org/cache/epub/44120/pg44120.cover.small.jpg	2020-05-21 23:32:27.877557	ebooks/44120
356138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44120.kindle.images	2020-05-21 23:32:27.402584	ebooks/44120
116255	text/html	http://www.gutenberg.org/files/44120/44120-h/44120-h.htm	2013-11-06 11:50:41	ebooks/44120
103774	text/plain	http://www.gutenberg.org/ebooks/44120.txt.utf-8	2020-05-21 23:32:26.351609	ebooks/44120
115298	application/epub+zip	http://www.gutenberg.org/ebooks/44120.epub.noimages	2020-05-21 23:32:26.954577	ebooks/44120
187521	text/html	http://www.gutenberg.org/ebooks/4413.html.images	2020-06-02 23:41:44.120971	ebooks/4413
102444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44120/44120-8.txt	2013-11-06 11:43:53	ebooks/44120
89825	text/html	http://www.gutenberg.org/files/44120/44120-h.zip	2013-11-06 11:53:31	ebooks/44120
40209	application/zip	http://www.gutenberg.org/files/44120/44120-8.zip	2013-11-06 11:43:53	ebooks/44120
13573	image/jpeg	http://www.gutenberg.org/cache/epub/44120/pg44120.cover.medium.jpg	2020-05-21 23:32:27.903589	ebooks/44120
115298	application/epub+zip	http://www.gutenberg.org/ebooks/44120.epub.images	2020-05-21 23:32:26.752575	ebooks/44120
14503	image/jpeg	http://www.gutenberg.org/cache/epub/44121/pg44121.cover.medium.jpg	2020-05-21 23:32:31.385514	ebooks/44121
887702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44121.kindle.images	2020-05-21 23:32:30.044538	ebooks/44121
215224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44121/44121-h.zip	2013-11-06 17:08:08	ebooks/44121
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/44121.rdf	2020-06-11 01:36:49.938138	ebooks/44121
429481	text/plain	http://www.gutenberg.org/ebooks/44121.txt.utf-8	2020-05-21 23:32:28.005596	ebooks/44121
156142	application/zip	http://www.gutenberg.org/files/44121/44121-8.zip	2013-11-06 17:08:08	ebooks/44121
156107	application/zip	http://www.gutenberg.org/files/44121/44121.zip	2013-11-06 17:08:08	ebooks/44121
245898	application/epub+zip	http://www.gutenberg.org/ebooks/44121.epub.images	2020-05-21 23:32:28.54455	ebooks/44121
224263	application/epub+zip	http://www.gutenberg.org/ebooks/44121.epub.noimages	2020-05-21 23:32:28.817584	ebooks/44121
860475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44121.kindle.noimages	2020-05-21 23:32:31.266523	ebooks/44121
493566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44121/44121-h/44121-h.htm	2013-11-06 17:08:08	ebooks/44121
429500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44121/44121.txt	2013-11-06 17:08:08	ebooks/44121
2011	image/jpeg	http://www.gutenberg.org/cache/epub/44121/pg44121.cover.small.jpg	2020-05-21 23:32:31.328515	ebooks/44121
429499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44121/44121-8.txt	2013-11-06 17:08:08	ebooks/44121
181159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44122/44122.txt	2013-11-07 04:44:38	ebooks/44122
508976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44122.kindle.noimages	2020-05-21 23:32:33.249482	ebooks/44122
3258	image/jpeg	http://www.gutenberg.org/cache/epub/44122/pg44122.cover.small.jpg	2020-05-21 23:32:33.272489	ebooks/44122
161018	application/epub+zip	http://www.gutenberg.org/ebooks/44122.epub.noimages	2020-05-21 23:32:31.987514	ebooks/44122
1122186	application/epub+zip	http://www.gutenberg.org/ebooks/44122.epub.images	2020-05-21 23:32:31.842559	ebooks/44122
14386	application/rdf+xml	http://www.gutenberg.org/ebooks/44122.rdf	2020-06-11 01:36:49.965137	ebooks/44122
20724	image/jpeg	http://www.gutenberg.org/cache/epub/44122/pg44122.cover.medium.jpg	2020-05-21 23:32:33.293497	ebooks/44122
69103	application/zip	http://www.gutenberg.org/files/44122/44122-8.zip	2013-11-07 04:44:38	ebooks/44122
204433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44122/44122-h/44122-h.htm	2013-11-07 04:44:38	ebooks/44122
1109204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44122/44122-h.zip	2013-11-07 04:44:38	ebooks/44122
1855712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44122.kindle.images	2020-05-21 23:32:32.717487	ebooks/44122
181137	text/plain	http://www.gutenberg.org/ebooks/44122.txt.utf-8	2020-05-21 23:32:31.562538	ebooks/44122
181168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44122/44122-8.txt	2013-11-07 04:44:38	ebooks/44122
69078	application/zip	http://www.gutenberg.org/files/44122/44122.zip	2013-11-07 04:44:38	ebooks/44122
683801	application/epub+zip	http://www.gutenberg.org/ebooks/44123.epub.images	2020-05-21 23:32:33.962493	ebooks/44123
87464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44123/44123.zip	2013-11-07 04:49:28	ebooks/44123
666961	application/zip	http://www.gutenberg.org/files/44123/44123-h.zip	2013-11-07 04:49:28	ebooks/44123
240472	text/plain	http://www.gutenberg.org/ebooks/44123.txt.utf-8	2020-05-21 23:32:33.39851	ebooks/44123
283837	text/html; charset=us-ascii	http://www.gutenberg.org/files/44123/44123-h/44123-h.htm	2013-11-07 04:49:26	ebooks/44123
240502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44123/44123.txt	2013-11-07 04:49:26	ebooks/44123
1573157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44123.kindle.images	2020-05-21 23:32:35.382454	ebooks/44123
2296	image/jpeg	http://www.gutenberg.org/cache/epub/44123/pg44123.cover.small.jpg	2020-05-21 23:32:36.229738	ebooks/44123
13734	image/jpeg	http://www.gutenberg.org/cache/epub/44123/pg44123.cover.medium.jpg	2020-05-21 23:32:36.263765	ebooks/44123
593409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44123.kindle.noimages	2020-05-21 23:32:36.190746	ebooks/44123
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/44123.rdf	2020-06-11 01:36:49.991156	ebooks/44123
191081	application/epub+zip	http://www.gutenberg.org/ebooks/44123.epub.noimages	2020-05-21 23:32:34.322474	ebooks/44123
7312	image/jpeg	http://www.gutenberg.org/cache/epub/44124/pg44124.cover.medium.jpg	2020-05-21 23:32:38.321736	ebooks/44124
88792	application/zip	http://www.gutenberg.org/files/44124/44124-8.zip	2013-11-07 04:53:50	ebooks/44124
506423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44124.kindle.images	2020-05-21 23:32:37.696726	ebooks/44124
88777	application/zip	http://www.gutenberg.org/files/44124/44124.zip	2013-11-07 04:53:50	ebooks/44124
242164	text/plain	http://www.gutenberg.org/ebooks/44124.txt.utf-8	2020-05-21 23:32:36.383778	ebooks/44124
242194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44124/44124-8.txt	2013-11-07 04:53:50	ebooks/44124
271175	text/html; charset=utf-8	http://www.gutenberg.org/files/44124/44124-h/44124-h.htm	2013-11-07 04:53:50	ebooks/44124
477254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44124.kindle.noimages	2020-05-21 23:32:38.28773	ebooks/44124
16268	application/rdf+xml	http://www.gutenberg.org/ebooks/44124.rdf	2020-06-11 01:36:50.021142	ebooks/44124
122502	text/html; charset=utf-8	http://www.gutenberg.org/files/44124/44124-h.zip	2013-11-07 04:53:50	ebooks/44124
121738	application/epub+zip	http://www.gutenberg.org/ebooks/44124.epub.noimages	2020-05-21 23:32:37.113737	ebooks/44124
144351	application/epub+zip	http://www.gutenberg.org/ebooks/44124.epub.images	2020-05-21 23:32:36.810749	ebooks/44124
242190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44124/44124.txt	2013-11-07 04:53:50	ebooks/44124
1700	image/jpeg	http://www.gutenberg.org/cache/epub/44124/pg44124.cover.small.jpg	2020-05-21 23:32:38.306712	ebooks/44124
2944539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44125.kindle.images	2020-05-21 23:32:43.791646	ebooks/44125
2832038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44125.kindle.noimages	2020-05-21 23:32:47.351597	ebooks/44125
2899	image/jpeg	http://www.gutenberg.org/cache/epub/44125/pg44125.cover.small.jpg	2020-05-21 23:32:47.4776	ebooks/44125
555094	text/plain; charset=utf-8	http://www.gutenberg.org/files/44125/44125-0.zip	2013-11-08 09:37:44	ebooks/44125
25707	image/jpeg	http://www.gutenberg.org/cache/epub/44125/pg44125.cover.medium.jpg	2020-05-21 23:32:47.5896	ebooks/44125
1543273	text/plain; charset=utf-8	http://www.gutenberg.org/files/44125/44125-0.txt	2013-11-08 09:37:40	ebooks/44125
755203	application/epub+zip	http://www.gutenberg.org/ebooks/44125.epub.images	2020-05-21 23:32:39.561717	ebooks/44125
724336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44125/44125-h.zip	2013-11-08 09:37:44	ebooks/44125
1763355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44125/44125-h/44125-h.htm	2013-11-08 09:37:42	ebooks/44125
698818	application/epub+zip	http://www.gutenberg.org/ebooks/44125.epub.noimages	2020-05-21 23:32:40.242721	ebooks/44125
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/44125.rdf	2020-06-11 01:36:50.050137	ebooks/44125
529401	application/zip	http://www.gutenberg.org/files/44126/44126-0.zip	2013-11-08 09:38:48	ebooks/44126
2876	image/jpeg	http://www.gutenberg.org/cache/epub/44126/pg44126.cover.small.jpg	2020-05-21 23:33:06.588552	ebooks/44126
3283993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44126.kindle.noimages	2020-05-21 23:33:05.255579	ebooks/44126
2151773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44126/44126-h/44126-h.htm	2013-11-08 09:38:46	ebooks/44126
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/44126.rdf	2020-06-11 01:36:50.074145	ebooks/44126
775958	application/epub+zip	http://www.gutenberg.org/ebooks/44126.epub.images	2020-05-21 23:32:51.318557	ebooks/44126
3321414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44126.kindle.images	2020-05-21 23:32:59.324448	ebooks/44126
710884	application/zip	http://www.gutenberg.org/files/44126/44126-h.zip	2013-11-08 09:38:48	ebooks/44126
756529	application/epub+zip	http://www.gutenberg.org/ebooks/44126.epub.noimages	2020-05-21 23:32:53.510534	ebooks/44126
1471961	text/plain; charset=utf-8	http://www.gutenberg.org/files/44126/44126-0.txt	2013-11-08 09:38:42	ebooks/44126
25827	image/jpeg	http://www.gutenberg.org/cache/epub/44126/pg44126.cover.medium.jpg	2020-05-21 23:33:07.670545	ebooks/44126
255065	application/epub+zip	http://www.gutenberg.org/ebooks/44127.epub.noimages	2020-06-15 21:16:52.898464	ebooks/44127
417581	application/epub+zip	http://www.gutenberg.org/ebooks/44127.epub.images	2020-06-15 21:16:52.269525	ebooks/44127
546947	text/html	http://www.gutenberg.org/files/44127/44127-h/44127-h.htm	2013-11-07 17:20:11	ebooks/44127
973277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44127.kindle.noimages	2020-06-15 21:16:55.747387	ebooks/44127
179571	application/zip	http://www.gutenberg.org/files/44127/44127.zip	2013-11-07 17:12:21	ebooks/44127
179603	application/zip	http://www.gutenberg.org/files/44127/44127-8.zip	2013-11-07 17:12:21	ebooks/44127
459228	text/plain; charset=utf-8	http://www.gutenberg.org/files/44127/44127-0.txt	2020-06-15 13:23:56	ebooks/44127
459364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44127/44127-8.txt	2013-11-07 17:12:21	ebooks/44127
22576	image/jpeg	http://www.gutenberg.org/cache/epub/44127/pg44127.cover.medium.jpg	2020-06-15 21:16:55.953425	ebooks/44127
3201	image/jpeg	http://www.gutenberg.org/cache/epub/44127/pg44127.cover.small.jpg	2020-06-15 21:16:55.853356	ebooks/44127
179616	text/plain; charset=utf-8	http://www.gutenberg.org/files/44127/44127-0.zip	2020-06-15 13:23:56	ebooks/44127
1382394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44127.kindle.images	2020-06-15 21:16:54.352393	ebooks/44127
459382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44127/44127.txt	2013-11-07 17:12:21	ebooks/44127
310702	text/html	http://www.gutenberg.org/files/44127/44127-h.zip	2013-11-07 17:31:37	ebooks/44127
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/44127.rdf	2020-06-15 21:16:56.158398	ebooks/44127
66764	application/epub+zip	http://www.gutenberg.org/ebooks/44128.epub.images	2020-05-21 23:33:15.191771	ebooks/44128
66765	application/epub+zip	http://www.gutenberg.org/ebooks/44128.epub.noimages	2020-05-21 23:33:15.435745	ebooks/44128
3623	image/jpeg	http://www.gutenberg.org/cache/epub/44128/pg44128.cover.small.jpg	2020-05-21 23:33:15.593746	ebooks/44128
99868	text/plain; charset=utf-8	http://www.gutenberg.org/files/44128/44128-0.txt	2013-11-07 14:15:06	ebooks/44128
122624	text/html; charset=utf-8	http://www.gutenberg.org/files/44128/44128-h/44128-h.htm	2013-11-07 14:15:08	ebooks/44128
41877	application/zip	http://www.gutenberg.org/files/44128/44128-0.zip	2013-11-07 14:15:08	ebooks/44128
10838	application/rdf+xml	http://www.gutenberg.org/ebooks/44128.rdf	2020-06-11 01:36:50.125161	ebooks/44128
14834	image/jpeg	http://www.gutenberg.org/cache/epub/44128/pg44128.cover.medium.jpg	2020-05-21 23:33:15.624747	ebooks/44128
45186	text/html; charset=utf-8	http://www.gutenberg.org/files/44128/44128-h.zip	2013-11-07 14:15:08	ebooks/44128
118196	application/zip	http://www.gutenberg.org/files/44129/44129-h.zip	2013-11-07 14:15:54	ebooks/44129
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/44129.rdf	2020-06-11 01:36:50.154134	ebooks/44129
3679	image/jpeg	http://www.gutenberg.org/cache/epub/44129/pg44129.cover.small.jpg	2020-05-21 23:33:17.648711	ebooks/44129
115842	application/zip	http://www.gutenberg.org/files/44129/44129-8.zip	2013-11-07 14:15:54	ebooks/44129
304518	text/plain	http://www.gutenberg.org/ebooks/44129.txt.utf-8	2020-05-21 23:33:15.748741	ebooks/44129
315205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44129/44129-h/44129-h.htm	2013-11-07 14:15:54	ebooks/44129
141725	application/epub+zip	http://www.gutenberg.org/ebooks/44129.epub.images	2020-05-21 23:33:16.064768	ebooks/44129
573789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44129.kindle.images	2020-05-21 23:33:16.924719	ebooks/44129
573781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44129.kindle.noimages	2020-05-21 23:33:17.613706	ebooks/44129
304491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44129/44129-8.txt	2013-11-07 14:15:54	ebooks/44129
141725	application/epub+zip	http://www.gutenberg.org/ebooks/44129.epub.noimages	2020-05-21 23:33:16.23774	ebooks/44129
304501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44129/44129.txt	2013-11-07 14:15:54	ebooks/44129
13862	image/jpeg	http://www.gutenberg.org/cache/epub/44129/pg44129.cover.medium.jpg	2020-05-21 23:33:17.678706	ebooks/44129
115773	application/zip	http://www.gutenberg.org/files/44129/44129.zip	2013-11-07 14:15:54	ebooks/44129
95222	application/epub+zip	http://www.gutenberg.org/ebooks/4413.epub.images	2020-06-02 23:41:44.268968	ebooks/4413
373933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4413.kindle.noimages	2020-06-02 23:41:45.221255	ebooks/4413
187521	text/html	http://www.gutenberg.org/ebooks/4413.html.noimages	2020-06-02 23:41:44.170984	ebooks/4413
95221	application/epub+zip	http://www.gutenberg.org/ebooks/4413.epub.noimages	2020-06-02 23:41:44.336988	ebooks/4413
69512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4413/4413.zip	2015-03-26 07:57:28	ebooks/4413
15809	image/jpeg	http://www.gutenberg.org/cache/epub/4413/pg4413.cover.medium.jpg	2020-06-02 23:41:45.269271	ebooks/4413
373942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4413.kindle.images	2020-06-02 23:41:44.775961	ebooks/4413
172508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4413/4413.txt	2015-03-26 07:57:10	ebooks/4413
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/4413.rdf	2020-06-11 01:03:40.882144	ebooks/4413
4273	image/jpeg	http://www.gutenberg.org/cache/epub/4413/pg4413.cover.small.jpg	2020-06-02 23:41:45.246248	ebooks/4413
66023	application/epub+zip	http://www.gutenberg.org/ebooks/44130.epub.images	2020-05-21 23:33:18.07872	ebooks/44130
120547	text/html; charset=utf-8	http://www.gutenberg.org/files/44130/44130-h/44130-h.htm	2013-11-08 04:59:16	ebooks/44130
41613	application/zip	http://www.gutenberg.org/files/44130/44130-0.zip	2013-11-08 04:59:16	ebooks/44130
3643	image/jpeg	http://www.gutenberg.org/cache/epub/44130/pg44130.cover.small.jpg	2020-05-21 23:33:18.450709	ebooks/44130
10838	application/rdf+xml	http://www.gutenberg.org/ebooks/44130.rdf	2020-06-11 01:36:50.175136	ebooks/44130
14944	image/jpeg	http://www.gutenberg.org/cache/epub/44130/pg44130.cover.medium.jpg	2020-05-21 23:33:18.480704	ebooks/44130
66023	application/epub+zip	http://www.gutenberg.org/ebooks/44130.epub.noimages	2020-05-21 23:33:18.319707	ebooks/44130
99994	text/plain; charset=utf-8	http://www.gutenberg.org/files/44130/44130-0.txt	2013-11-08 04:59:12	ebooks/44130
44604	text/html; charset=utf-8	http://www.gutenberg.org/files/44130/44130-h.zip	2013-11-08 04:59:16	ebooks/44130
64329	application/epub+zip	http://www.gutenberg.org/ebooks/44131.epub.noimages	2020-05-21 23:33:19.145692	ebooks/44131
64329	application/epub+zip	http://www.gutenberg.org/ebooks/44131.epub.images	2020-05-21 23:33:18.903696	ebooks/44131
96310	text/plain; charset=utf-8	http://www.gutenberg.org/files/44131/44131-0.txt	2013-11-08 05:02:40	ebooks/44131
42573	application/zip	http://www.gutenberg.org/files/44131/44131-h.zip	2013-11-08 05:02:42	ebooks/44131
10839	application/rdf+xml	http://www.gutenberg.org/ebooks/44131.rdf	2020-06-11 01:36:50.196167	ebooks/44131
3643	image/jpeg	http://www.gutenberg.org/cache/epub/44131/pg44131.cover.small.jpg	2020-05-21 23:33:19.282741	ebooks/44131
119837	text/html; charset=utf-8	http://www.gutenberg.org/files/44131/44131-h/44131-h.htm	2013-11-08 05:02:42	ebooks/44131
14964	image/jpeg	http://www.gutenberg.org/cache/epub/44131/pg44131.cover.medium.jpg	2020-05-21 23:33:19.312714	ebooks/44131
39519	text/plain; charset=utf-8	http://www.gutenberg.org/files/44131/44131-0.zip	2013-11-08 05:02:42	ebooks/44131
3791	image/jpeg	http://www.gutenberg.org/cache/epub/44132/pg44132.cover.small.jpg	2020-05-21 23:33:23.139638	ebooks/44132
409616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44132/44132-h/44132-h.htm	2013-11-08 05:08:10	ebooks/44132
135048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44132/44132-8.zip	2013-11-08 05:08:12	ebooks/44132
3946716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44132.kindle.images	2020-05-21 23:33:22.10365	ebooks/44132
218653	application/epub+zip	http://www.gutenberg.org/ebooks/44132.epub.noimages	2020-05-21 23:33:20.395702	ebooks/44132
346258	text/plain	http://www.gutenberg.org/ebooks/44132.txt.utf-8	2020-05-21 23:33:19.436696	ebooks/44132
135030	application/zip	http://www.gutenberg.org/files/44132/44132.zip	2013-11-08 05:08:12	ebooks/44132
346284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44132/44132.txt	2013-11-08 05:08:10	ebooks/44132
22291	image/jpeg	http://www.gutenberg.org/cache/epub/44132/pg44132.cover.medium.jpg	2020-05-21 23:33:23.172644	ebooks/44132
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/44132.rdf	2020-06-11 01:36:50.225135	ebooks/44132
1777531	application/zip	http://www.gutenberg.org/files/44132/44132-h.zip	2013-11-08 05:08:12	ebooks/44132
783731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44132.kindle.noimages	2020-05-21 23:33:23.103642	ebooks/44132
1802838	application/epub+zip	http://www.gutenberg.org/ebooks/44132.epub.images	2020-05-21 23:33:20.052728	ebooks/44132
346290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44132/44132-8.txt	2013-11-08 05:08:10	ebooks/44132
2332634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44133.kindle.images	2020-05-21 23:33:25.13061	ebooks/44133
269504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44133/44133-8.txt	2013-11-08 05:13:18	ebooks/44133
269495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44133/44133.txt	2013-11-08 05:13:18	ebooks/44133
1093927	application/zip	http://www.gutenberg.org/files/44133/44133-h.zip	2013-11-08 05:13:30	ebooks/44133
184720	application/epub+zip	http://www.gutenberg.org/ebooks/44133.epub.noimages	2020-05-21 23:33:24.054648	ebooks/44133
30837	image/jpeg	http://www.gutenberg.org/cache/epub/44133/pg44133.cover.medium.jpg	2020-05-21 23:33:25.982646	ebooks/44133
269479	text/plain	http://www.gutenberg.org/ebooks/44133.txt.utf-8	2020-05-21 23:33:23.301643	ebooks/44133
103667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44133/44133-8.zip	2013-11-08 05:13:30	ebooks/44133
16836	application/rdf+xml	http://www.gutenberg.org/ebooks/44133.rdf	2020-06-11 01:36:50.259138	ebooks/44133
653136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44133.kindle.noimages	2020-05-21 23:33:25.924628	ebooks/44133
103648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44133/44133.zip	2013-11-08 05:13:30	ebooks/44133
4186	image/jpeg	http://www.gutenberg.org/cache/epub/44133/pg44133.cover.small.jpg	2020-05-21 23:33:25.953639	ebooks/44133
301382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44133/44133-h/44133-h.htm	2013-11-08 05:13:30	ebooks/44133
1113990	application/epub+zip	http://www.gutenberg.org/ebooks/44133.epub.images	2020-05-21 23:33:23.796646	ebooks/44133
113081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44134/44134-8.txt	2013-11-08 05:19:04	ebooks/44134
113744	text/plain; charset=utf-8	http://www.gutenberg.org/files/44134/44134-0.txt	2013-11-08 05:18:24	ebooks/44134
159762	application/epub+zip	http://www.gutenberg.org/ebooks/44134.epub.images	2020-05-21 23:33:26.453623	ebooks/44134
162025	text/html; charset=utf-8	http://www.gutenberg.org/files/44134/44134-h/44134-h.htm	2013-11-08 05:18:30	ebooks/44134
468385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44134.kindle.noimages	2020-05-21 23:33:28.180616	ebooks/44134
43941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44134/44134.zip	2013-11-08 05:19:06	ebooks/44134
151099	application/zip	http://www.gutenberg.org/files/44134/44134-h.zip	2013-11-08 05:19:06	ebooks/44134
468462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44134.kindle.images	2020-05-21 23:33:27.458582	ebooks/44134
113229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44134/44134.txt	2013-11-08 05:19:04	ebooks/44134
17900	image/jpeg	http://www.gutenberg.org/cache/epub/44134/pg44134.cover.medium.jpg	2020-05-21 23:33:28.571564	ebooks/44134
44024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44134/44134-8.zip	2013-11-08 05:19:06	ebooks/44134
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/44134.rdf	2020-06-11 01:36:50.28814	ebooks/44134
159761	application/epub+zip	http://www.gutenberg.org/ebooks/44134.epub.noimages	2020-05-21 23:33:26.731632	ebooks/44134
44189	text/plain; charset=utf-8	http://www.gutenberg.org/files/44134/44134-0.zip	2013-11-08 05:19:06	ebooks/44134
2417	image/jpeg	http://www.gutenberg.org/cache/epub/44134/pg44134.cover.small.jpg	2020-05-21 23:33:28.482583	ebooks/44134
1278268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44135.kindle.noimages	2020-05-21 23:33:41.541605	ebooks/44135
689440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44135/44135.txt	2013-11-08 05:27:44	ebooks/44135
8221044	application/zip	http://www.gutenberg.org/files/44135/44135-h.zip	2013-11-08 05:27:50	ebooks/44135
2915	image/jpeg	http://www.gutenberg.org/cache/epub/44135/pg44135.cover.small.jpg	2020-05-21 23:33:41.623647	ebooks/44135
689481	text/plain	http://www.gutenberg.org/ebooks/44135.txt.utf-8	2020-05-21 23:33:28.781586	ebooks/44135
243102	application/zip	http://www.gutenberg.org/files/44135/44135.zip	2013-11-08 05:27:48	ebooks/44135
689373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44135/44135-8.txt	2013-11-08 05:27:44	ebooks/44135
2185220	application/epub+zip	http://www.gutenberg.org/ebooks/44135.epub.images	2020-05-21 23:33:31.868563	ebooks/44135
343048	application/epub+zip	http://www.gutenberg.org/ebooks/44135.epub.noimages	2020-05-21 23:33:32.292564	ebooks/44135
243224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44135/44135-8.zip	2013-11-08 05:27:48	ebooks/44135
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/44135.rdf	2020-06-11 01:36:50.31714	ebooks/44135
752540	text/html; charset=utf-8	http://www.gutenberg.org/files/44135/44135-h/44135-h.htm	2013-11-08 05:27:44	ebooks/44135
5822357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44135.kindle.images	2020-05-21 23:33:39.92362	ebooks/44135
15005	image/jpeg	http://www.gutenberg.org/cache/epub/44135/pg44135.cover.medium.jpg	2020-05-21 23:33:41.701611	ebooks/44135
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/44136.rdf	2020-06-11 01:36:50.344151	ebooks/44136
473108	application/zip	http://www.gutenberg.org/files/44136/44136-8.zip	2013-11-08 05:39:22	ebooks/44136
1222353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44136/44136-8.txt	2013-11-08 05:34:10	ebooks/44136
1671850	text/html; charset=utf-8	http://www.gutenberg.org/files/44136/44136-h/44136-h.htm	2013-11-08 05:37:56	ebooks/44136
1244768	text/plain; charset=utf-8	http://www.gutenberg.org/files/44136/44136-0.txt	2013-11-08 05:39:00	ebooks/44136
2842	image/jpeg	http://www.gutenberg.org/cache/epub/44136/pg44136.cover.small.jpg	2020-05-21 23:33:57.462693	ebooks/44136
680467	application/epub+zip	http://www.gutenberg.org/ebooks/44136.epub.noimages	2020-05-21 23:33:46.126568	ebooks/44136
594877	application/zip	http://www.gutenberg.org/files/44136/44136-h.zip	2013-11-08 05:39:22	ebooks/44136
477979	text/plain; charset=utf-8	http://www.gutenberg.org/files/44136/44136-0.zip	2013-11-08 05:39:22	ebooks/44136
17495	image/jpeg	http://www.gutenberg.org/cache/epub/44136/pg44136.cover.medium.jpg	2020-05-21 23:33:57.972692	ebooks/44136
2937383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44136.kindle.noimages	2020-05-21 23:33:56.768706	ebooks/44136
2937390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44136.kindle.images	2020-05-21 23:33:51.500472	ebooks/44136
680466	application/epub+zip	http://www.gutenberg.org/ebooks/44136.epub.images	2020-05-21 23:33:44.573582	ebooks/44136
67945	application/epub+zip	http://www.gutenberg.org/ebooks/44137.epub.noimages	2020-05-21 23:33:59.437674	ebooks/44137
45411	application/zip	http://www.gutenberg.org/files/44137/44137-8.zip	2013-11-08 09:26:18	ebooks/44137
274225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44137.kindle.images	2020-05-21 23:33:59.774661	ebooks/44137
3456	image/jpeg	http://www.gutenberg.org/cache/epub/44137/pg44137.cover.small.jpg	2020-05-21 23:34:00.139667	ebooks/44137
113353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44137/44137-8.txt	2013-11-08 09:26:18	ebooks/44137
129334	text/html	http://www.gutenberg.org/ebooks/44137.html.noimages	2020-05-21 23:33:59.29969	ebooks/44137
67945	application/epub+zip	http://www.gutenberg.org/ebooks/44137.epub.images	2020-05-21 23:33:59.37868	ebooks/44137
13302	image/jpeg	http://www.gutenberg.org/cache/epub/44137/pg44137.cover.medium.jpg	2020-05-21 23:34:00.164664	ebooks/44137
118024	text/plain	http://www.gutenberg.org/ebooks/44137.txt.utf-8	2020-05-21 23:33:59.174705	ebooks/44137
129334	text/html	http://www.gutenberg.org/ebooks/44137.html.images	2020-05-21 23:33:59.261682	ebooks/44137
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/44137.rdf	2020-06-11 01:36:50.369169	ebooks/44137
274209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44137.kindle.noimages	2020-05-21 23:34:00.11366	ebooks/44137
643714	text/html	http://www.gutenberg.org/files/44138/44138-h.zip	2013-11-08 11:53:56	ebooks/44138
412618	application/zip	http://www.gutenberg.org/files/44138/44138.zip	2013-11-08 11:40:11	ebooks/44138
1223015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44138/44138-8.txt	2013-11-08 11:40:10	ebooks/44138
2182393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44138.kindle.noimages	2020-06-15 21:17:06.233242	ebooks/44138
1223292	text/plain; charset=utf-8	http://www.gutenberg.org/files/44138/44138-0.txt	2020-06-15 13:24:17	ebooks/44138
1338302	text/html	http://www.gutenberg.org/files/44138/44138-h/44138-h.htm	2013-11-08 11:46:38	ebooks/44138
720609	application/epub+zip	http://www.gutenberg.org/ebooks/44138.epub.images	2020-06-15 21:16:59.613345	ebooks/44138
412721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44138/44138-8.zip	2013-11-08 11:40:10	ebooks/44138
2446227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44138.kindle.images	2020-06-15 21:17:03.378289	ebooks/44138
134130	application/zip	http://www.gutenberg.org/files/44142/44142-8.zip	2013-11-11 03:32:58	ebooks/44142
17386	image/jpeg	http://www.gutenberg.org/cache/epub/44138/pg44138.cover.medium.jpg	2020-06-15 21:17:06.751215	ebooks/44138
16771	application/rdf+xml	http://www.gutenberg.org/ebooks/44138.rdf	2020-06-15 21:17:07.223239	ebooks/44138
4375	image/jpeg	http://www.gutenberg.org/cache/epub/44138/pg44138.cover.small.jpg	2020-06-15 21:17:06.495235	ebooks/44138
1223259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44138/44138.txt	2013-11-08 11:40:11	ebooks/44138
412896	text/plain; charset=utf-8	http://www.gutenberg.org/files/44138/44138-0.zip	2020-06-15 13:24:18	ebooks/44138
522415	application/epub+zip	http://www.gutenberg.org/ebooks/44138.epub.noimages	2020-06-15 21:17:00.547294	ebooks/44138
978850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44139.kindle.images	2020-06-15 21:17:11.209158	ebooks/44139
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/44139.rdf	2020-06-15 21:17:12.885143	ebooks/44139
978841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44139.kindle.noimages	2020-06-15 21:17:12.357145	ebooks/44139
508051	text/html; charset=utf-8	http://www.gutenberg.org/files/44139/44139-h/44139-h.htm	2013-12-02 13:47:40	ebooks/44139
493654	text/plain; charset=utf-8	http://www.gutenberg.org/files/44139/44139-0.txt	2020-06-15 13:24:19	ebooks/44139
15673	image/jpeg	http://www.gutenberg.org/cache/epub/44139/pg44139.cover.medium.jpg	2020-06-15 21:17:12.647155	ebooks/44139
189946	application/zip	http://www.gutenberg.org/files/44139/44139-0.zip	2020-06-15 13:24:19	ebooks/44139
243857	application/epub+zip	http://www.gutenberg.org/ebooks/44139.epub.noimages	2020-06-15 21:17:10.064241	ebooks/44139
192450	text/html; charset=utf-8	http://www.gutenberg.org/files/44139/44139-h.zip	2013-12-02 06:04:08	ebooks/44139
188163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44139/44139-8.zip	2013-12-02 06:04:08	ebooks/44139
482584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44139/44139-8.txt	2013-12-02 06:03:26	ebooks/44139
4094	image/jpeg	http://www.gutenberg.org/cache/epub/44139/pg44139.cover.small.jpg	2020-06-15 21:17:12.503143	ebooks/44139
243858	application/epub+zip	http://www.gutenberg.org/ebooks/44139.epub.images	2020-06-15 21:17:09.607203	ebooks/44139
67438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4414/4414.zip	2015-03-26 07:58:44	ebooks/4414
182963	text/html	http://www.gutenberg.org/ebooks/4414.html.images	2020-06-02 23:41:45.502257	ebooks/4414
4295	image/jpeg	http://www.gutenberg.org/cache/epub/4414/pg4414.cover.small.jpg	2020-06-02 23:41:46.640246	ebooks/4414
366412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4414.kindle.noimages	2020-06-02 23:41:46.615232	ebooks/4414
165772	text/plain	http://www.gutenberg.org/ebooks/4414.txt.utf-8	2020-06-02 23:41:45.378298	ebooks/4414
182963	text/html	http://www.gutenberg.org/ebooks/4414.html.noimages	2020-06-02 23:41:45.55028	ebooks/4414
93624	application/epub+zip	http://www.gutenberg.org/ebooks/4414.epub.noimages	2020-06-02 23:41:45.719242	ebooks/4414
366420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4414.kindle.images	2020-06-02 23:41:46.165242	ebooks/4414
15775	image/jpeg	http://www.gutenberg.org/cache/epub/4414/pg4414.cover.medium.jpg	2020-06-02 23:41:46.663245	ebooks/4414
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4414.rdf	2020-06-11 01:03:40.905152	ebooks/4414
165802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4414/4414.txt	2015-03-26 07:58:26	ebooks/4414
93624	application/epub+zip	http://www.gutenberg.org/ebooks/4414.epub.images	2020-06-02 23:41:45.649253	ebooks/4414
323200	application/zip	http://www.gutenberg.org/files/44140/44140.zip	2013-11-08 14:18:42	ebooks/44140
727525	application/zip	http://www.gutenberg.org/files/44140/44140-h.zip	2013-11-08 14:18:42	ebooks/44140
323257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44140/44140-8.zip	2013-11-08 14:18:42	ebooks/44140
917637	text/html; charset=utf-8	http://www.gutenberg.org/files/44140/44140-h/44140-h.htm	2013-11-08 14:18:04	ebooks/44140
2273751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44140.kindle.images	2020-05-21 23:34:13.508492	ebooks/44140
19731	image/jpeg	http://www.gutenberg.org/cache/epub/44140/pg44140.cover.medium.jpg	2020-05-21 23:34:15.333484	ebooks/44140
425469	application/epub+zip	http://www.gutenberg.org/ebooks/44140.epub.noimages	2020-05-21 23:34:11.68254	ebooks/44140
848106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44140/44140-8.txt	2013-11-08 14:18:04	ebooks/44140
755645	application/epub+zip	http://www.gutenberg.org/ebooks/44140.epub.images	2020-05-21 23:34:11.316524	ebooks/44140
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/44140.rdf	2020-06-11 01:36:50.454134	ebooks/44140
3165	image/jpeg	http://www.gutenberg.org/cache/epub/44140/pg44140.cover.small.jpg	2020-05-21 23:34:15.305494	ebooks/44140
848094	text/plain	http://www.gutenberg.org/ebooks/44140.txt.utf-8	2020-05-21 23:34:10.592547	ebooks/44140
1615603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44140.kindle.noimages	2020-05-21 23:34:15.275469	ebooks/44140
848102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44140/44140.txt	2013-11-08 14:18:34	ebooks/44140
164134	application/epub+zip	http://www.gutenberg.org/ebooks/44141.epub.noimages	2020-05-21 23:34:17.785473	ebooks/44141
129091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44141/44141-h/44141-h.htm	2013-11-10 02:47:42	ebooks/44141
5815163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44141.kindle.images	2020-05-21 23:34:24.416574	ebooks/44141
123938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44141/44141-8.txt	2013-11-10 02:45:42	ebooks/44141
2557521	application/epub+zip	http://www.gutenberg.org/ebooks/44141.epub.images	2020-05-21 23:34:17.576453	ebooks/44141
450658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44141.kindle.noimages	2020-05-21 23:34:24.789552	ebooks/44141
3165863	application/zip	http://www.gutenberg.org/files/44141/44141-h.zip	2013-11-10 02:48:08	ebooks/44141
26879	image/jpeg	http://www.gutenberg.org/cache/epub/44141/pg44141.cover.medium.jpg	2020-05-21 23:34:24.825556	ebooks/44141
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/44141.rdf	2020-06-11 01:36:50.478136	ebooks/44141
3898	image/jpeg	http://www.gutenberg.org/cache/epub/44141/pg44141.cover.small.jpg	2020-05-21 23:34:24.808545	ebooks/44141
50824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44141/44141-8.zip	2013-11-10 02:48:08	ebooks/44141
126753	text/plain	http://www.gutenberg.org/ebooks/44141.txt.utf-8	2020-05-21 23:34:15.454478	ebooks/44141
363588	text/plain	http://www.gutenberg.org/ebooks/44142.txt.utf-8	2020-05-21 23:34:24.922575	ebooks/44142
189016	application/epub+zip	http://www.gutenberg.org/ebooks/44142.epub.noimages	2020-05-21 23:34:25.681528	ebooks/44142
728696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44142.kindle.noimages	2020-05-21 23:34:27.241532	ebooks/44142
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/44142.rdf	2020-06-11 01:36:50.504141	ebooks/44142
192408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44142/44142-h.zip	2013-11-10 02:50:02	ebooks/44142
203073	application/epub+zip	http://www.gutenberg.org/ebooks/44142.epub.images	2020-05-21 23:34:25.472567	ebooks/44142
12704	image/jpeg	http://www.gutenberg.org/cache/epub/44142/pg44142.cover.medium.jpg	2020-05-21 23:34:27.288516	ebooks/44142
354969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44142/44142-8.txt	2013-11-11 03:32:00	ebooks/44142
2477	image/jpeg	http://www.gutenberg.org/cache/epub/44142/pg44142.cover.small.jpg	2020-05-21 23:34:27.266518	ebooks/44142
384713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44142/44142-h/44142-h.htm	2013-11-10 02:50:00	ebooks/44142
753517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44142.kindle.images	2020-05-21 23:34:26.462528	ebooks/44142
337118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44143/44143-8.zip	2013-11-10 02:59:38	ebooks/44143
2142	image/jpeg	http://www.gutenberg.org/cache/epub/44143/pg44143.cover.small.jpg	2020-05-21 23:34:36.37074	ebooks/44143
586365	application/zip	http://www.gutenberg.org/files/44143/44143-h.zip	2013-11-10 02:59:38	ebooks/44143
8959	image/jpeg	http://www.gutenberg.org/cache/epub/44143/pg44143.cover.medium.jpg	2020-05-21 23:34:36.816704	ebooks/44143
1226580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44143/44143-h/44143-h.htm	2013-11-10 02:59:36	ebooks/44143
472794	application/epub+zip	http://www.gutenberg.org/ebooks/44143.epub.noimages	2020-05-21 23:34:30.192509	ebooks/44143
966699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44143/44143.txt	2013-11-10 02:59:36	ebooks/44143
967057	text/plain	http://www.gutenberg.org/ebooks/44143.txt.utf-8	2020-05-21 23:34:27.411553	ebooks/44143
639481	application/epub+zip	http://www.gutenberg.org/ebooks/44143.epub.images	2020-05-21 23:34:29.148495	ebooks/44143
336670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44143/44143.zip	2013-11-10 02:59:38	ebooks/44143
966658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44143/44143-8.txt	2013-11-10 02:59:36	ebooks/44143
1964916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44143.kindle.noimages	2020-05-21 23:34:35.912713	ebooks/44143
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/44143.rdf	2020-06-11 01:36:50.533144	ebooks/44143
2339211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44143.kindle.images	2020-05-21 23:34:33.098746	ebooks/44143
63187	application/epub+zip	http://www.gutenberg.org/ebooks/44144.epub.noimages	2020-05-21 23:34:38.090669	ebooks/44144
4305	image/jpeg	http://www.gutenberg.org/cache/epub/44144/pg44144.cover.small.jpg	2020-05-21 23:34:38.763661	ebooks/44144
113313	text/plain	http://www.gutenberg.org/ebooks/44144.txt.utf-8	2020-05-21 23:34:37.725705	ebooks/44144
63187	application/epub+zip	http://www.gutenberg.org/ebooks/44144.epub.images	2020-05-21 23:34:37.942676	ebooks/44144
258171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44144.kindle.images	2020-05-21 23:34:38.411684	ebooks/44144
258163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44144.kindle.noimages	2020-05-21 23:34:38.736661	ebooks/44144
41888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44144/44144-8.zip	2018-02-22 01:00:48	ebooks/44144
113330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44144/44144.txt	2018-02-22 01:00:26	ebooks/44144
113339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44144/44144-8.txt	2018-02-22 01:00:26	ebooks/44144
43970	application/zip	http://www.gutenberg.org/files/44144/44144-h.zip	2018-02-22 01:00:48	ebooks/44144
127474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44144/44144-h/44144-h.htm	2018-02-22 01:00:28	ebooks/44144
15334	image/jpeg	http://www.gutenberg.org/cache/epub/44144/pg44144.cover.medium.jpg	2020-05-21 23:34:38.788669	ebooks/44144
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/44144.rdf	2020-06-11 01:36:50.561132	ebooks/44144
41864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44144/44144.zip	2018-02-22 01:00:48	ebooks/44144
930059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44145.kindle.noimages	2020-05-21 23:34:42.001649	ebooks/44145
189938	application/zip	http://www.gutenberg.org/files/44145/44145.zip	2013-11-10 01:30:10	ebooks/44145
517548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44145/44145.txt	2013-11-10 01:29:16	ebooks/44145
14619	image/jpeg	http://www.gutenberg.org/cache/epub/44145/pg44145.cover.medium.jpg	2020-05-21 23:34:42.083634	ebooks/44145
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/44145.rdf	2020-06-11 01:36:50.589137	ebooks/44145
554999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44145/44145-h/44145-h.htm	2014-02-22 06:11:28	ebooks/44145
195576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44145/44145-h.zip	2014-02-22 06:12:46	ebooks/44145
226843	application/epub+zip	http://www.gutenberg.org/ebooks/44145.epub.images	2020-05-21 23:34:39.423673	ebooks/44145
930067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44145.kindle.images	2020-05-21 23:34:40.842635	ebooks/44145
517555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44145/44145-8.txt	2013-11-10 01:29:16	ebooks/44145
190148	application/zip	http://www.gutenberg.org/files/44145/44145-8.zip	2013-11-10 01:30:10	ebooks/44145
3890	image/jpeg	http://www.gutenberg.org/cache/epub/44145/pg44145.cover.small.jpg	2020-05-21 23:34:42.045635	ebooks/44145
226843	application/epub+zip	http://www.gutenberg.org/ebooks/44145.epub.noimages	2020-05-21 23:34:39.685648	ebooks/44145
517673	text/plain	http://www.gutenberg.org/ebooks/44145.txt.utf-8	2020-05-21 23:34:38.91169	ebooks/44145
1461580	text/html; charset=utf-8	http://www.gutenberg.org/files/44146/44146-h.zip	2018-03-18 01:44:16	ebooks/44146
2859	image/jpeg	http://www.gutenberg.org/cache/epub/44146/pg44146.cover.small.jpg	2020-05-21 23:34:44.685595	ebooks/44146
91539	text/html; charset=utf-8	http://www.gutenberg.org/files/44146/44146-h/44146-h.htm	2018-03-18 01:44:02	ebooks/44146
1930568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44146.kindle.images	2020-05-21 23:34:44.297588	ebooks/44146
11771	image/jpeg	http://www.gutenberg.org/cache/epub/44146/pg44146.cover.medium.jpg	2020-05-21 23:34:44.726582	ebooks/44146
28222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44146/44146.zip	2013-11-10 01:42:44	ebooks/44146
123301	application/epub+zip	http://www.gutenberg.org/ebooks/44146.epub.noimages	2020-05-21 23:34:43.423621	ebooks/44146
978828	application/epub+zip	http://www.gutenberg.org/ebooks/44146.epub.images	2020-05-21 23:34:43.213639	ebooks/44146
77184	text/plain; charset=utf-8	http://www.gutenberg.org/files/44146/44146-0.txt	2018-03-11 07:08:16	ebooks/44146
314849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44146.kindle.noimages	2020-05-21 23:34:44.644672	ebooks/44146
28336	text/plain; charset=utf-8	http://www.gutenberg.org/files/44146/44146-0.zip	2018-03-18 01:44:16	ebooks/44146
76449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44146/44146.txt	2013-11-10 01:41:26	ebooks/44146
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/44146.rdf	2020-06-11 01:36:50.616136	ebooks/44146
502843	application/epub+zip	http://www.gutenberg.org/ebooks/44147.epub.images	2020-05-21 23:34:45.311587	ebooks/44147
50753	text/html; charset=utf-8	http://www.gutenberg.org/files/44147/44147-h/44147-h.htm	2018-03-18 01:40:06	ebooks/44147
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/44147.rdf	2020-06-11 01:36:50.644134	ebooks/44147
42582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44147/44147.txt	2014-03-01 04:40:30	ebooks/44147
854127	application/zip	http://www.gutenberg.org/files/44147/44147-h.zip	2018-03-18 01:40:34	ebooks/44147
3520	image/jpeg	http://www.gutenberg.org/cache/epub/44147/pg44147.cover.small.jpg	2020-05-21 23:34:46.18458	ebooks/44147
150939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44147.kindle.noimages	2020-05-21 23:34:46.15757	ebooks/44147
37167	application/epub+zip	http://www.gutenberg.org/ebooks/44147.epub.noimages	2020-05-21 23:34:45.465578	ebooks/44147
43385	text/plain; charset=utf-8	http://www.gutenberg.org/files/44147/44147-0.txt	2018-03-11 07:20:12	ebooks/44147
16435	text/plain; charset=utf-8	http://www.gutenberg.org/files/44147/44147-0.zip	2018-03-18 01:40:34	ebooks/44147
1007323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44147.kindle.images	2020-05-21 23:34:45.929583	ebooks/44147
16311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44147/44147.zip	2014-03-01 04:42:58	ebooks/44147
14263	image/jpeg	http://www.gutenberg.org/cache/epub/44147/pg44147.cover.medium.jpg	2020-05-21 23:34:46.210577	ebooks/44147
68999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44148/44148-8.txt	2013-11-10 01:53:34	ebooks/44148
2884	image/jpeg	http://www.gutenberg.org/cache/epub/44148/pg44148.cover.small.jpg	2020-05-21 23:34:47.94155	ebooks/44148
370181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44148.kindle.noimages	2020-05-21 23:34:47.909552	ebooks/44148
26807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44148/44148-8.zip	2013-11-10 01:54:24	ebooks/44148
68991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44148/44148.txt	2013-11-10 01:53:34	ebooks/44148
26793	application/zip	http://www.gutenberg.org/files/44148/44148.zip	2013-11-10 01:54:24	ebooks/44148
26951	text/plain; charset=utf-8	http://www.gutenberg.org/files/44148/44148-0.zip	2018-03-18 01:36:30	ebooks/44148
81066	text/html; charset=utf-8	http://www.gutenberg.org/files/44148/44148-h/44148-h.htm	2018-03-18 01:36:14	ebooks/44148
70138	text/plain; charset=utf-8	http://www.gutenberg.org/files/44148/44148-0.txt	2018-03-11 07:31:28	ebooks/44148
16712	application/rdf+xml	http://www.gutenberg.org/ebooks/44148.rdf	2020-06-11 01:36:50.674132	ebooks/44148
154157	application/epub+zip	http://www.gutenberg.org/ebooks/44148.epub.noimages	2020-05-21 23:34:47.052589	ebooks/44148
14443	image/jpeg	http://www.gutenberg.org/cache/epub/44148/pg44148.cover.medium.jpg	2020-05-21 23:34:47.972555	ebooks/44148
1206811	text/html; charset=utf-8	http://www.gutenberg.org/files/44148/44148-h.zip	2018-03-18 01:36:30	ebooks/44148
877475	application/epub+zip	http://www.gutenberg.org/ebooks/44148.epub.images	2020-05-21 23:34:46.866576	ebooks/44148
1700379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44148.kindle.images	2020-05-21 23:34:47.604592	ebooks/44148
298907	text/plain; charset=utf-8	http://www.gutenberg.org/files/44149/44149-0.txt	2018-03-11 07:11:26	ebooks/44149
106797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44149/44149.zip	2013-11-10 01:58:46	ebooks/44149
175456	application/epub+zip	http://www.gutenberg.org/ebooks/44149.epub.noimages	2020-05-21 23:34:49.154541	ebooks/44149
107555	text/plain; charset=utf-8	http://www.gutenberg.org/files/44149/44149-0.zip	2018-03-18 01:43:22	ebooks/44149
106832	application/zip	http://www.gutenberg.org/files/44149/44149-8.zip	2013-11-10 01:58:46	ebooks/44149
292047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44149/44149.txt	2013-11-10 01:57:54	ebooks/44149
16907	application/rdf+xml	http://www.gutenberg.org/ebooks/44149.rdf	2020-06-11 01:36:50.70419	ebooks/44149
342444	text/html; charset=utf-8	http://www.gutenberg.org/files/44149/44149-h/44149-h.htm	2018-03-18 01:43:06	ebooks/44149
2766	image/jpeg	http://www.gutenberg.org/cache/epub/44149/pg44149.cover.small.jpg	2020-05-21 23:34:50.989508	ebooks/44149
292056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44149/44149-8.txt	2013-11-10 01:57:54	ebooks/44149
956161	application/zip	http://www.gutenberg.org/files/44149/44149-h.zip	2018-03-18 01:43:22	ebooks/44149
13223	image/jpeg	http://www.gutenberg.org/cache/epub/44149/pg44149.cover.medium.jpg	2020-05-21 23:34:51.016501	ebooks/44149
627856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44149.kindle.noimages	2020-05-21 23:34:50.961502	ebooks/44149
1562561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44149.kindle.images	2020-05-21 23:34:50.196522	ebooks/44149
647749	application/epub+zip	http://www.gutenberg.org/ebooks/44149.epub.images	2020-05-21 23:34:48.939574	ebooks/44149
90963	application/epub+zip	http://www.gutenberg.org/ebooks/4415.epub.images	2020-06-02 23:41:47.029227	ebooks/4415
354855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4415.kindle.noimages	2020-06-02 23:41:47.968212	ebooks/4415
64730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4415/4415.zip	2015-03-26 08:21:46	ebooks/4415
15805	image/jpeg	http://www.gutenberg.org/cache/epub/4415/pg4415.cover.medium.jpg	2020-06-02 23:41:48.016216	ebooks/4415
174801	text/html	http://www.gutenberg.org/ebooks/4415.html.images	2020-06-02 23:41:46.886239	ebooks/4415
4312	image/jpeg	http://www.gutenberg.org/cache/epub/4415/pg4415.cover.small.jpg	2020-06-02 23:41:47.993212	ebooks/4415
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4415.rdf	2020-06-11 01:03:40.929153	ebooks/4415
90963	application/epub+zip	http://www.gutenberg.org/ebooks/4415.epub.noimages	2020-06-02 23:41:47.097252	ebooks/4415
157659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4415/4415.txt	2015-03-26 08:21:24	ebooks/4415
354863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4415.kindle.images	2020-06-02 23:41:47.533231	ebooks/4415
157629	text/plain	http://www.gutenberg.org/ebooks/4415.txt.utf-8	2020-06-02 23:41:46.768245	ebooks/4415
174801	text/html	http://www.gutenberg.org/ebooks/4415.html.noimages	2020-06-02 23:41:46.933281	ebooks/4415
288151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44150/44150-8.txt	2014-03-01 05:37:04	ebooks/44150
9489	image/jpeg	http://www.gutenberg.org/cache/epub/44150/pg44150.cover.medium.jpg	2020-05-21 23:34:57.878641	ebooks/44150
108386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44150/44150-8.zip	2014-03-01 05:40:08	ebooks/44150
650022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44150.kindle.noimages	2020-05-21 23:34:57.794616	ebooks/44150
288143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44150/44150.txt	2014-03-01 05:34:04	ebooks/44150
2005	image/jpeg	http://www.gutenberg.org/cache/epub/44150/pg44150.cover.small.jpg	2020-05-21 23:34:57.83762	ebooks/44150
678260	application/epub+zip	http://www.gutenberg.org/ebooks/44150.epub.images	2020-05-21 23:34:55.808445	ebooks/44150
202078	application/epub+zip	http://www.gutenberg.org/ebooks/44150.epub.noimages	2020-05-21 23:34:56.075464	ebooks/44150
109005	application/zip	http://www.gutenberg.org/files/44150/44150-0.zip	2018-03-18 01:39:18	ebooks/44150
1570020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44150.kindle.images	2020-05-21 23:34:57.05249	ebooks/44150
17376	application/rdf+xml	http://www.gutenberg.org/ebooks/44150.rdf	2020-06-11 01:36:50.738162	ebooks/44150
1092313	application/zip	http://www.gutenberg.org/files/44150/44150-h.zip	2018-03-18 01:39:18	ebooks/44150
108365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44150/44150.zip	2014-03-01 05:40:08	ebooks/44150
324531	text/html; charset=utf-8	http://www.gutenberg.org/files/44150/44150-h/44150-h.htm	2018-03-18 01:38:56	ebooks/44150
293474	text/plain; charset=utf-8	http://www.gutenberg.org/files/44150/44150-0.txt	2018-03-11 07:22:14	ebooks/44150
156488	text/plain; charset=utf-8	http://www.gutenberg.org/files/44151/44151-0.txt	2018-03-11 07:36:06	ebooks/44151
814195	application/epub+zip	http://www.gutenberg.org/ebooks/44151.epub.images	2020-05-21 23:35:00.004657	ebooks/44151
3305930	application/zip	http://www.gutenberg.org/files/44151/44151-h.zip	2018-03-18 01:34:48	ebooks/44151
172802	text/html; charset=utf-8	http://www.gutenberg.org/files/44151/44151-h/44151-h.htm	2018-03-18 01:34:12	ebooks/44151
154245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44151/44151-8.txt	2013-11-10 02:06:52	ebooks/44151
118906	application/epub+zip	http://www.gutenberg.org/ebooks/44151.epub.noimages	2020-05-21 23:35:00.174601	ebooks/44151
154236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44151/44151.txt	2013-11-10 02:06:52	ebooks/44151
59720	application/zip	http://www.gutenberg.org/files/44151/44151-0.zip	2018-03-18 01:34:48	ebooks/44151
1787039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44151.kindle.images	2020-05-21 23:35:01.116577	ebooks/44151
3402	image/jpeg	http://www.gutenberg.org/cache/epub/44151/pg44151.cover.small.jpg	2020-05-21 23:35:01.584566	ebooks/44151
59444	application/zip	http://www.gutenberg.org/files/44151/44151.zip	2013-11-10 02:08:10	ebooks/44151
59461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44151/44151-8.zip	2013-11-10 02:08:10	ebooks/44151
17204	image/jpeg	http://www.gutenberg.org/cache/epub/44151/pg44151.cover.medium.jpg	2020-05-21 23:35:01.604568	ebooks/44151
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/44151.rdf	2020-06-11 01:36:50.778183	ebooks/44151
397434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44151.kindle.noimages	2020-05-21 23:35:01.563572	ebooks/44151
15980	application/zip	http://www.gutenberg.org/files/44152/44152-0.zip	2018-03-18 01:42:32	ebooks/44152
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/44152.rdf	2020-06-11 01:36:50.806128	ebooks/44152
23383	image/jpeg	http://www.gutenberg.org/cache/epub/44152/pg44152.cover.medium.jpg	2020-05-21 23:35:02.998554	ebooks/44152
52764	text/html; charset=utf-8	http://www.gutenberg.org/files/44152/44152-h/44152-h.htm	2018-03-18 01:42:16	ebooks/44152
280808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44152.kindle.noimages	2020-05-21 23:35:02.958565	ebooks/44152
1436060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44152.kindle.images	2020-05-21 23:35:02.700558	ebooks/44152
41363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44152/44152.txt	2013-11-10 02:11:26	ebooks/44152
15890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44152/44152.zip	2013-11-12 00:47:12	ebooks/44152
105124	application/epub+zip	http://www.gutenberg.org/ebooks/44152.epub.noimages	2020-05-21 23:35:02.167569	ebooks/44152
753552	application/zip	http://www.gutenberg.org/files/44152/44152-h.zip	2018-03-18 01:42:32	ebooks/44152
3669	image/jpeg	http://www.gutenberg.org/cache/epub/44152/pg44152.cover.small.jpg	2020-05-21 23:35:02.978561	ebooks/44152
41730	text/plain; charset=utf-8	http://www.gutenberg.org/files/44152/44152-0.txt	2018-03-11 07:13:50	ebooks/44152
683696	application/epub+zip	http://www.gutenberg.org/ebooks/44152.epub.images	2020-05-21 23:35:02.032584	ebooks/44152
196608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44153/44153-8.txt	2016-09-17 01:54:18	ebooks/44153
16857651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44153.kindle.images	2020-05-21 23:35:27.083535	ebooks/44153
72376	application/zip	http://www.gutenberg.org/files/44153/44153-8.zip	2016-09-17 01:54:36	ebooks/44153
3160	image/jpeg	http://www.gutenberg.org/cache/epub/44153/pg44153.cover.small.jpg	2020-05-21 23:35:28.894545	ebooks/44153
17178	application/rdf+xml	http://www.gutenberg.org/ebooks/44153.rdf	2020-06-11 01:36:50.836146	ebooks/44153
198709	text/plain; charset=utf-8	http://www.gutenberg.org/files/44153/44153-0.txt	2018-03-11 07:24:58	ebooks/44153
72352	application/zip	http://www.gutenberg.org/files/44153/44153.zip	2016-09-17 01:54:36	ebooks/44153
9479752	application/epub+zip	http://www.gutenberg.org/ebooks/44153.epub.images	2020-05-21 23:35:09.15549	ebooks/44153
564214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44153.kindle.noimages	2020-05-21 23:35:28.859517	ebooks/44153
196600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44153/44153.txt	2016-09-17 01:54:18	ebooks/44153
217409	text/html; charset=utf-8	http://www.gutenberg.org/files/44153/44153-h/44153-h.htm	2018-03-18 01:37:52	ebooks/44153
202478	application/epub+zip	http://www.gutenberg.org/ebooks/44153.epub.noimages	2020-05-21 23:35:09.3695	ebooks/44153
17475271	application/zip	http://www.gutenberg.org/files/44153/44153-h.zip	2018-03-18 01:38:10	ebooks/44153
15570	image/jpeg	http://www.gutenberg.org/cache/epub/44153/pg44153.cover.medium.jpg	2020-05-21 23:35:28.928529	ebooks/44153
72661	text/plain; charset=utf-8	http://www.gutenberg.org/files/44153/44153-0.zip	2018-03-18 01:38:10	ebooks/44153
1733587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44154.kindle.images	2020-05-21 23:35:31.377498	ebooks/44154
698843	application/epub+zip	http://www.gutenberg.org/ebooks/44154.epub.images	2020-05-21 23:35:30.014505	ebooks/44154
468289	text/html; charset=utf-8	http://www.gutenberg.org/files/44154/44154-h/44154-h.htm	2018-03-18 01:32:44	ebooks/44154
3151	image/jpeg	http://www.gutenberg.org/cache/epub/44154/pg44154.cover.small.jpg	2020-05-21 23:35:32.269478	ebooks/44154
147043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44154/44154.zip	2013-11-10 02:20:04	ebooks/44154
175936	application/epub+zip	http://www.gutenberg.org/ebooks/44154.epub.noimages	2020-05-21 23:35:30.253517	ebooks/44154
1213364	text/html; charset=utf-8	http://www.gutenberg.org/files/44154/44154-h.zip	2018-03-18 01:33:20	ebooks/44154
434998	text/plain; charset=utf-8	http://www.gutenberg.org/files/44154/44154-0.txt	2018-03-11 07:38:42	ebooks/44154
429848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44154/44154.txt	2013-11-10 02:19:16	ebooks/44154
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/44154.rdf	2020-06-11 01:36:50.864145	ebooks/44154
706804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44154.kindle.noimages	2020-05-21 23:35:32.2325	ebooks/44154
147552	text/plain; charset=utf-8	http://www.gutenberg.org/files/44154/44154-0.zip	2018-03-18 01:33:20	ebooks/44154
12045	image/jpeg	http://www.gutenberg.org/cache/epub/44154/pg44154.cover.medium.jpg	2020-05-21 23:35:32.302469	ebooks/44154
15140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44155/44155.zip	2013-11-10 02:23:44	ebooks/44155
33285	application/epub+zip	http://www.gutenberg.org/ebooks/44155.epub.images	2020-05-21 23:35:32.608474	ebooks/44155
15159	application/zip	http://www.gutenberg.org/files/44155/44155-8.zip	2013-11-10 02:23:44	ebooks/44155
16550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44155/44155-h.zip	2013-11-10 02:23:44	ebooks/44155
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/44155.rdf	2020-06-11 01:36:50.892152	ebooks/44155
39743	text/plain	http://www.gutenberg.org/ebooks/44155.txt.utf-8	2020-05-21 23:35:32.447481	ebooks/44155
45265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44155/44155-h/44155-h.htm	2013-11-10 02:23:44	ebooks/44155
3420	image/jpeg	http://www.gutenberg.org/cache/epub/44155/pg44155.cover.small.jpg	2020-05-21 23:35:33.146481	ebooks/44155
39768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44155/44155.txt	2013-11-10 02:23:44	ebooks/44155
132253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44155.kindle.images	2020-05-21 23:35:32.927483	ebooks/44155
33284	application/epub+zip	http://www.gutenberg.org/ebooks/44155.epub.noimages	2020-05-21 23:35:32.739462	ebooks/44155
11870	image/jpeg	http://www.gutenberg.org/cache/epub/44155/pg44155.cover.medium.jpg	2020-05-21 23:35:33.171477	ebooks/44155
132244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44155.kindle.noimages	2020-05-21 23:35:33.120459	ebooks/44155
39777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44155/44155-8.txt	2013-11-10 02:23:44	ebooks/44155
346365	application/epub+zip	http://www.gutenberg.org/ebooks/44156.epub.images	2020-05-21 23:35:33.854473	ebooks/44156
1424445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44156.kindle.images	2020-05-21 23:35:35.857494	ebooks/44156
7199	image/jpeg	http://www.gutenberg.org/cache/epub/44156/pg44156.cover.medium.jpg	2020-05-21 23:35:37.544617	ebooks/44156
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/44156.rdf	2020-06-11 01:36:50.918134	ebooks/44156
345056	application/epub+zip	http://www.gutenberg.org/ebooks/44156.epub.noimages	2020-05-21 23:35:34.24351	ebooks/44156
293354	text/plain; charset=utf-8	http://www.gutenberg.org/files/44156/44156-0.zip	2013-11-10 02:32:40	ebooks/44156
316405	application/zip	http://www.gutenberg.org/files/44156/44156-h.zip	2013-11-10 02:32:40	ebooks/44156
814785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44156/44156-h/44156-h.htm	2013-11-10 02:32:40	ebooks/44156
1739	image/jpeg	http://www.gutenberg.org/cache/epub/44156/pg44156.cover.small.jpg	2020-05-21 23:35:37.518618	ebooks/44156
776901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44156/44156-8.txt	2013-11-10 02:32:36	ebooks/44156
1421380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44156.kindle.noimages	2020-05-21 23:35:37.468615	ebooks/44156
290331	application/zip	http://www.gutenberg.org/files/44156/44156-8.zip	2013-11-10 02:32:40	ebooks/44156
798220	text/plain; charset=utf-8	http://www.gutenberg.org/files/44156/44156-0.txt	2013-11-10 02:32:32	ebooks/44156
5057001	application/epub+zip	http://www.gutenberg.org/ebooks/44157.epub.images	2020-05-21 23:35:40.050599	ebooks/44157
164754	application/epub+zip	http://www.gutenberg.org/ebooks/44157.epub.noimages	2020-05-21 23:35:40.614572	ebooks/44157
49749	text/plain; charset=utf-8	http://www.gutenberg.org/files/44157/44157-0.zip	2013-11-10 06:30:16	ebooks/44157
517428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44157.kindle.noimages	2020-05-21 23:35:44.661528	ebooks/44157
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/44157.rdf	2020-06-11 01:36:50.947137	ebooks/44157
49162	application/zip	http://www.gutenberg.org/files/44157/44157-8.zip	2013-11-10 06:30:16	ebooks/44157
5951371	text/html; charset=utf-8	http://www.gutenberg.org/files/44157/44157-h.zip	2013-11-10 06:30:16	ebooks/44157
150081	text/plain; charset=utf-8	http://www.gutenberg.org/files/44157/44157-0.txt	2013-11-10 06:28:12	ebooks/44157
227005	text/html; charset=utf-8	http://www.gutenberg.org/files/44157/44157-h/44157-h.htm	2013-11-10 06:28:18	ebooks/44157
10244323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44157.kindle.images	2020-05-21 23:35:43.709527	ebooks/44157
146945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44157/44157-8.txt	2013-11-10 06:29:40	ebooks/44157
9334	image/jpeg	http://www.gutenberg.org/cache/epub/44157/pg44157.cover.medium.jpg	2020-05-21 23:35:44.778577	ebooks/44157
2101	image/jpeg	http://www.gutenberg.org/cache/epub/44157/pg44157.cover.small.jpg	2020-05-21 23:35:44.724515	ebooks/44157
125801	text/html	http://www.gutenberg.org/files/44158/44158-h/44158-h.htm	2013-11-10 12:06:51	ebooks/44158
100781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44158/44158-8.txt	2013-11-10 12:04:03	ebooks/44158
14824	image/jpeg	http://www.gutenberg.org/cache/epub/44158/pg44158.cover.medium.jpg	2020-05-21 23:35:46.404495	ebooks/44158
39421	application/zip	http://www.gutenberg.org/files/44158/44158-8.zip	2013-11-10 12:04:03	ebooks/44158
257754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44158.kindle.noimages	2020-05-21 23:35:46.319511	ebooks/44158
3854	image/jpeg	http://www.gutenberg.org/cache/epub/44158/pg44158.cover.small.jpg	2020-05-21 23:35:46.361494	ebooks/44158
61498	application/epub+zip	http://www.gutenberg.org/ebooks/44158.epub.noimages	2020-05-21 23:35:45.433517	ebooks/44158
257766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44158.kindle.images	2020-05-21 23:35:45.8745	ebooks/44158
42287	text/html	http://www.gutenberg.org/files/44158/44158-h.zip	2013-11-10 12:10:14	ebooks/44158
61498	application/epub+zip	http://www.gutenberg.org/ebooks/44158.epub.images	2020-05-21 23:35:45.233512	ebooks/44158
103961	text/plain	http://www.gutenberg.org/ebooks/44158.txt.utf-8	2020-05-21 23:35:44.94253	ebooks/44158
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/44158.rdf	2020-06-11 01:36:50.975135	ebooks/44158
821374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44159.kindle.noimages	2020-05-21 23:35:49.054465	ebooks/44159
239250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44159/44159-h.zip	2013-11-11 05:34:16	ebooks/44159
258770	application/epub+zip	http://www.gutenberg.org/ebooks/44159.epub.noimages	2020-05-21 23:35:47.260543	ebooks/44159
330578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44159/44159-8.txt	2013-11-11 05:34:16	ebooks/44159
118077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44159/44159-8.zip	2013-11-11 05:34:16	ebooks/44159
14887	image/jpeg	http://www.gutenberg.org/cache/epub/44159/pg44159.cover.medium.jpg	2020-05-21 23:35:49.112453	ebooks/44159
1996	image/jpeg	http://www.gutenberg.org/cache/epub/44159/pg44159.cover.small.jpg	2020-05-21 23:35:49.085474	ebooks/44159
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/44159.rdf	2020-06-11 01:36:51.00113	ebooks/44159
821381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44159.kindle.images	2020-05-21 23:35:48.164479	ebooks/44159
330544	text/plain	http://www.gutenberg.org/ebooks/44159.txt.utf-8	2020-05-21 23:35:46.571538	ebooks/44159
375203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44159/44159-h/44159-h.htm	2013-11-11 05:34:16	ebooks/44159
118058	application/zip	http://www.gutenberg.org/files/44159/44159.zip	2013-11-11 05:34:16	ebooks/44159
330568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44159/44159.txt	2013-11-11 05:34:16	ebooks/44159
258769	application/epub+zip	http://www.gutenberg.org/ebooks/44159.epub.images	2020-05-21 23:35:47.002482	ebooks/44159
94970	application/epub+zip	http://www.gutenberg.org/ebooks/4416.epub.noimages	2020-06-02 23:41:48.451215	ebooks/4416
184531	text/html	http://www.gutenberg.org/ebooks/4416.html.images	2020-06-02 23:41:48.238226	ebooks/4416
168657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4416/4416.txt	2015-03-26 08:23:36	ebooks/4416
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4416.rdf	2020-06-11 01:03:40.953145	ebooks/4416
372302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4416.kindle.noimages	2020-06-02 23:41:49.332194	ebooks/4416
372311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4416.kindle.images	2020-06-02 23:41:48.889201	ebooks/4416
168627	text/plain	http://www.gutenberg.org/ebooks/4416.txt.utf-8	2020-06-02 23:41:48.121214	ebooks/4416
94971	application/epub+zip	http://www.gutenberg.org/ebooks/4416.epub.images	2020-06-02 23:41:48.382217	ebooks/4416
184531	text/html	http://www.gutenberg.org/ebooks/4416.html.noimages	2020-06-02 23:41:48.285223	ebooks/4416
69193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4416/4416.zip	2015-03-26 08:24:02	ebooks/4416
15815	image/jpeg	http://www.gutenberg.org/cache/epub/4416/pg4416.cover.medium.jpg	2020-06-02 23:41:49.380199	ebooks/4416
4312	image/jpeg	http://www.gutenberg.org/cache/epub/4416/pg4416.cover.small.jpg	2020-06-02 23:41:49.357195	ebooks/4416
90405	application/epub+zip	http://www.gutenberg.org/ebooks/44160.epub.noimages	2020-05-21 23:35:49.791453	ebooks/44160
120907	text/plain	http://www.gutenberg.org/ebooks/44160.txt.utf-8	2020-05-21 23:35:49.221462	ebooks/44160
117865	application/zip	http://www.gutenberg.org/files/44160/44160-h.zip	2013-11-11 05:40:48	ebooks/44160
119182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44160/44160-8.txt	2013-11-11 05:40:46	ebooks/44160
130279	application/epub+zip	http://www.gutenberg.org/ebooks/44160.epub.images	2020-05-21 23:35:49.599456	ebooks/44160
46082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44160/44160-8.zip	2013-11-11 05:40:48	ebooks/44160
228518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44160/44160-h/44160-h.htm	2013-11-11 05:40:48	ebooks/44160
10123	image/jpeg	http://www.gutenberg.org/cache/epub/44160/pg44160.cover.medium.jpg	2020-05-21 23:35:51.427742	ebooks/44160
2145	image/jpeg	http://www.gutenberg.org/cache/epub/44160/pg44160.cover.small.jpg	2020-05-21 23:35:51.380723	ebooks/44160
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/44160.rdf	2020-06-11 01:36:51.027127	ebooks/44160
341585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44160.kindle.noimages	2020-05-21 23:35:51.330724	ebooks/44160
421071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44160.kindle.images	2020-05-21 23:35:50.596519	ebooks/44160
594835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44161/44161-h/44161-h.htm	2013-11-11 09:11:52	ebooks/44161
267790	application/epub+zip	http://www.gutenberg.org/ebooks/44161.epub.noimages	2020-05-21 23:35:52.316742	ebooks/44161
1258816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44161.kindle.images	2020-05-21 23:35:53.470706	ebooks/44161
584139	text/plain	http://www.gutenberg.org/ebooks/44161.txt.utf-8	2020-05-21 23:35:51.602747	ebooks/44161
1773	image/jpeg	http://www.gutenberg.org/cache/epub/44161/pg44161.cover.small.jpg	2020-05-21 23:35:54.609684	ebooks/44161
8289	image/jpeg	http://www.gutenberg.org/cache/epub/44161/pg44161.cover.medium.jpg	2020-05-21 23:35:54.632727	ebooks/44161
1068650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44161.kindle.noimages	2020-05-21 23:35:54.580707	ebooks/44161
370236	application/epub+zip	http://www.gutenberg.org/ebooks/44161.epub.images	2020-05-21 23:35:52.070752	ebooks/44161
218183	application/zip	http://www.gutenberg.org/files/44161/44161-8.zip	2013-11-11 09:11:54	ebooks/44161
355332	application/zip	http://www.gutenberg.org/files/44161/44161-h.zip	2013-11-11 09:11:54	ebooks/44161
567465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44161/44161-8.txt	2013-11-11 09:11:50	ebooks/44161
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/44161.rdf	2020-06-11 01:36:51.053128	ebooks/44161
47293	text/plain	http://www.gutenberg.org/ebooks/44162.txt.utf-8	2020-05-21 23:35:54.735692	ebooks/44162
108806	application/epub+zip	http://www.gutenberg.org/ebooks/44162.epub.noimages	2020-05-21 23:35:55.031684	ebooks/44162
17496	application/zip	http://www.gutenberg.org/files/44162/44162-8.zip	2013-11-11 09:19:28	ebooks/44162
47196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44162/44162-8.txt	2013-11-11 09:19:26	ebooks/44162
297566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44162.kindle.noimages	2020-05-21 23:35:55.735761	ebooks/44162
129663	application/epub+zip	http://www.gutenberg.org/ebooks/44162.epub.images	2020-05-21 23:35:54.94469	ebooks/44162
22823	image/jpeg	http://www.gutenberg.org/cache/epub/44162/pg44162.cover.medium.jpg	2020-05-21 23:35:55.780668	ebooks/44162
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/44162.rdf	2020-06-11 01:36:51.076134	ebooks/44162
3324	image/jpeg	http://www.gutenberg.org/cache/epub/44162/pg44162.cover.small.jpg	2020-05-21 23:35:55.758695	ebooks/44162
343491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44162.kindle.images	2020-05-21 23:35:55.393677	ebooks/44162
74484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44162/44162-h/44162-h.htm	2013-11-11 09:19:28	ebooks/44162
124526	application/zip	http://www.gutenberg.org/files/44162/44162-h.zip	2013-11-11 09:19:28	ebooks/44162
254965	application/epub+zip	http://www.gutenberg.org/ebooks/44163.epub.images	2020-05-21 23:35:56.312674	ebooks/44163
201021	text/plain; charset=utf-8	http://www.gutenberg.org/files/44163/44163-0.zip	2013-11-11 12:24:41	ebooks/44163
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/44163.rdf	2020-06-11 01:36:51.10013	ebooks/44163
12360	image/jpeg	http://www.gutenberg.org/cache/epub/44163/pg44163.cover.medium.jpg	2020-05-21 23:35:59.042624	ebooks/44163
494440	text/plain; charset=utf-8	http://www.gutenberg.org/files/44163/44163-0.txt	2013-11-11 12:20:20	ebooks/44163
2738	image/jpeg	http://www.gutenberg.org/cache/epub/44163/pg44163.cover.small.jpg	2020-05-21 23:35:59.006636	ebooks/44163
537784	text/html	http://www.gutenberg.org/files/44163/44163-h/44163-h.htm	2013-11-11 12:20:28	ebooks/44163
242336	application/epub+zip	http://www.gutenberg.org/ebooks/44163.epub.noimages	2020-05-21 23:35:56.63068	ebooks/44163
220623	application/zip	http://www.gutenberg.org/files/44163/44163-h.zip	2013-11-11 12:24:42	ebooks/44163
998029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44163.kindle.images	2020-05-21 23:35:57.789667	ebooks/44163
975992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44163.kindle.noimages	2020-05-21 23:35:58.966642	ebooks/44163
369883	text/html; charset=utf-8	http://www.gutenberg.org/files/44164/44164-h/44164-h.htm	2013-11-11 15:46:32	ebooks/44164
2514	image/jpeg	http://www.gutenberg.org/cache/epub/44164/pg44164.cover.small.jpg	2020-05-21 23:36:01.403598	ebooks/44164
131469	application/zip	http://www.gutenberg.org/files/44164/44164.zip	2013-11-11 15:47:20	ebooks/44164
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/44164.rdf	2020-06-11 01:36:51.127125	ebooks/44164
131528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44164/44164-8.zip	2013-11-11 15:47:20	ebooks/44164
729523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44164.kindle.images	2020-05-21 23:36:00.543623	ebooks/44164
338260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44164/44164-8.txt	2013-11-11 15:46:32	ebooks/44164
338272	text/plain	http://www.gutenberg.org/ebooks/44164.txt.utf-8	2020-05-21 23:35:59.180645	ebooks/44164
338251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44164/44164.txt	2013-11-11 15:47:10	ebooks/44164
181370	application/zip	http://www.gutenberg.org/files/44164/44164-h.zip	2013-11-11 15:47:20	ebooks/44164
188385	application/epub+zip	http://www.gutenberg.org/ebooks/44164.epub.noimages	2020-05-21 23:35:59.726639	ebooks/44164
706909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44164.kindle.noimages	2020-05-21 23:36:01.375606	ebooks/44164
12515	image/jpeg	http://www.gutenberg.org/cache/epub/44164/pg44164.cover.medium.jpg	2020-05-21 23:36:01.424596	ebooks/44164
201203	application/epub+zip	http://www.gutenberg.org/ebooks/44164.epub.images	2020-05-21 23:35:59.535624	ebooks/44164
1586903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44165.kindle.images	2020-05-21 23:36:03.618563	ebooks/44165
576439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44165/44165-h.zip	2013-11-11 15:47:58	ebooks/44165
430995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44165/44165.txt	2013-11-11 15:47:56	ebooks/44165
16380	application/rdf+xml	http://www.gutenberg.org/ebooks/44165.rdf	2020-06-11 01:36:51.155129	ebooks/44165
314305	application/epub+zip	http://www.gutenberg.org/ebooks/44165.epub.noimages	2020-05-21 23:36:02.472648	ebooks/44165
430973	text/plain	http://www.gutenberg.org/ebooks/44165.txt.utf-8	2020-05-21 23:36:01.5386	ebooks/44165
431004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44165/44165-8.txt	2013-11-11 15:47:56	ebooks/44165
164105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44165/44165-8.zip	2013-11-11 15:47:58	ebooks/44165
22519	image/jpeg	http://www.gutenberg.org/cache/epub/44165/pg44165.cover.medium.jpg	2020-05-21 23:36:04.776565	ebooks/44165
1052155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44165.kindle.noimages	2020-05-21 23:36:04.711581	ebooks/44165
3045	image/jpeg	http://www.gutenberg.org/cache/epub/44165/pg44165.cover.small.jpg	2020-05-21 23:36:04.745566	ebooks/44165
582653	application/epub+zip	http://www.gutenberg.org/ebooks/44165.epub.images	2020-05-21 23:36:02.114626	ebooks/44165
164084	application/zip	http://www.gutenberg.org/files/44165/44165.zip	2013-11-11 15:47:58	ebooks/44165
477346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44165/44165-h/44165-h.htm	2013-11-11 15:47:56	ebooks/44165
345279	application/zip	http://www.gutenberg.org/files/44166/44166-0.zip	2013-11-12 01:27:38	ebooks/44166
974916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44166/44166-8.txt	2013-11-12 01:27:38	ebooks/44166
344416	application/zip	http://www.gutenberg.org/files/44166/44166-8.zip	2013-11-12 01:27:38	ebooks/44166
2795	image/jpeg	http://www.gutenberg.org/cache/epub/44166/pg44166.cover.small.jpg	2020-05-21 23:36:10.874508	ebooks/44166
1078337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44166/44166-h/44166-h.htm	2013-11-12 01:27:38	ebooks/44166
19309	image/jpeg	http://www.gutenberg.org/cache/epub/44166/pg44166.cover.medium.jpg	2020-05-21 23:36:10.924502	ebooks/44166
1926304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44166.kindle.images	2020-05-21 23:36:08.598506	ebooks/44166
974919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44166/44166.txt	2013-11-12 01:27:38	ebooks/44166
1841495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44166.kindle.noimages	2020-05-21 23:36:10.814487	ebooks/44166
344375	application/zip	http://www.gutenberg.org/files/44166/44166.zip	2013-11-12 01:27:38	ebooks/44166
980363	text/plain; charset=utf-8	http://www.gutenberg.org/files/44166/44166-0.txt	2013-11-12 01:27:34	ebooks/44166
484659	application/epub+zip	http://www.gutenberg.org/ebooks/44166.epub.noimages	2020-05-21 23:36:06.362579	ebooks/44166
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/44166.rdf	2020-06-11 01:36:51.184132	ebooks/44166
527120	application/epub+zip	http://www.gutenberg.org/ebooks/44166.epub.images	2020-05-21 23:36:05.724561	ebooks/44166
506341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44166/44166-h.zip	2013-11-12 01:27:38	ebooks/44166
6017618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44167.kindle.images	2020-05-21 23:36:15.004429	ebooks/44167
149221	application/zip	http://www.gutenberg.org/files/44167/44167.zip	2013-11-12 05:41:29	ebooks/44167
149262	application/zip	http://www.gutenberg.org/files/44167/44167-8.zip	2013-11-12 05:41:29	ebooks/44167
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/44167.rdf	2020-06-11 01:36:51.211147	ebooks/44167
2411	image/jpeg	http://www.gutenberg.org/cache/epub/44167/pg44167.cover.small.jpg	2020-05-21 23:36:16.293618	ebooks/44167
2785660	text/html	http://www.gutenberg.org/files/44167/44167-h.zip	2013-11-12 05:52:41	ebooks/44167
247012	application/epub+zip	http://www.gutenberg.org/ebooks/44167.epub.noimages	2020-05-21 23:36:12.281457	ebooks/44167
898946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44167.kindle.noimages	2020-05-21 23:36:16.217621	ebooks/44167
414010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44167/44167.txt	2013-11-12 05:41:29	ebooks/44167
15807	image/jpeg	http://www.gutenberg.org/cache/epub/44167/pg44167.cover.medium.jpg	2020-05-21 23:36:16.365615	ebooks/44167
2811436	application/epub+zip	http://www.gutenberg.org/ebooks/44167.epub.images	2020-05-21 23:36:11.877488	ebooks/44167
413944	text/plain	http://www.gutenberg.org/ebooks/44167.txt.utf-8	2020-05-21 23:36:11.075498	ebooks/44167
413903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44167/44167-8.txt	2013-11-12 05:41:29	ebooks/44167
488032	text/html	http://www.gutenberg.org/files/44167/44167-h/44167-h.htm	2013-11-12 05:46:15	ebooks/44167
205162	text/plain; charset=utf-8	http://www.gutenberg.org/files/44168/44168-0.zip	2013-11-12 13:08:32	ebooks/44168
563851	text/plain; charset=utf-8	http://www.gutenberg.org/files/44168/44168-0.txt	2013-11-12 13:05:22	ebooks/44168
2902	image/jpeg	http://www.gutenberg.org/cache/epub/44168/pg44168.cover.small.jpg	2020-05-21 23:36:21.427558	ebooks/44168
18004	image/jpeg	http://www.gutenberg.org/cache/epub/44168/pg44168.cover.medium.jpg	2020-05-21 23:36:21.545548	ebooks/44168
204684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44168/44168-8.zip	2013-11-12 13:08:30	ebooks/44168
302471	application/epub+zip	http://www.gutenberg.org/ebooks/44168.epub.noimages	2020-05-21 23:36:17.871596	ebooks/44168
278085	text/html; charset=utf-8	http://www.gutenberg.org/files/44168/44168-h.zip	2013-11-12 13:08:32	ebooks/44168
1160763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44168.kindle.images	2020-05-21 23:36:19.600568	ebooks/44168
560792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44168/44168-8.txt	2013-11-12 13:06:14	ebooks/44168
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/44168.rdf	2020-06-11 01:36:51.238131	ebooks/44168
1160759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44168.kindle.noimages	2020-05-21 23:36:21.314546	ebooks/44168
302471	application/epub+zip	http://www.gutenberg.org/ebooks/44168.epub.images	2020-05-21 23:36:17.286614	ebooks/44168
661272	text/html; charset=utf-8	http://www.gutenberg.org/files/44168/44168-h/44168-h.htm	2013-11-12 13:06:16	ebooks/44168
329455	application/zip	http://www.gutenberg.org/files/44169/44169-h.zip	2013-11-12 13:09:46	ebooks/44169
253782	application/zip	http://www.gutenberg.org/files/44169/44169-8.zip	2013-11-12 13:09:46	ebooks/44169
18064	image/jpeg	http://www.gutenberg.org/cache/epub/44169/pg44169.cover.medium.jpg	2020-05-21 23:36:27.816458	ebooks/44169
1401772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44169.kindle.noimages	2020-05-21 23:36:27.456465	ebooks/44169
1401777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44169.kindle.images	2020-05-21 23:36:25.392491	ebooks/44169
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/44169.rdf	2020-06-11 01:36:51.265146	ebooks/44169
838790	text/html; charset=utf-8	http://www.gutenberg.org/files/44169/44169-h/44169-h.htm	2013-11-12 13:09:44	ebooks/44169
720027	text/plain; charset=utf-8	http://www.gutenberg.org/files/44169/44169-0.txt	2013-11-12 13:09:38	ebooks/44169
715767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44169/44169-8.txt	2013-11-12 13:09:42	ebooks/44169
356268	application/epub+zip	http://www.gutenberg.org/ebooks/44169.epub.noimages	2020-05-21 23:36:23.313521	ebooks/44169
254430	application/zip	http://www.gutenberg.org/files/44169/44169-0.zip	2013-11-12 13:09:46	ebooks/44169
2922	image/jpeg	http://www.gutenberg.org/cache/epub/44169/pg44169.cover.small.jpg	2020-05-21 23:36:27.691464	ebooks/44169
356269	application/epub+zip	http://www.gutenberg.org/ebooks/44169.epub.images	2020-05-21 23:36:22.741537	ebooks/44169
15821	image/jpeg	http://www.gutenberg.org/cache/epub/4417/pg4417.cover.medium.jpg	2020-06-02 23:41:50.716187	ebooks/4417
181831	text/html	http://www.gutenberg.org/ebooks/4417.html.noimages	2020-06-02 23:41:49.647205	ebooks/4417
166925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4417/4417.txt	2016-09-02 03:28:26	ebooks/4417
67987	application/zip	http://www.gutenberg.org/files/4417/4417.zip	2016-09-02 03:28:50	ebooks/4417
4329	image/jpeg	http://www.gutenberg.org/cache/epub/4417/pg4417.cover.small.jpg	2020-06-02 23:41:50.693192	ebooks/4417
366018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4417.kindle.noimages	2020-06-02 23:41:50.669177	ebooks/4417
93502	application/epub+zip	http://www.gutenberg.org/ebooks/4417.epub.images	2020-06-02 23:41:49.742196	ebooks/4417
93502	application/epub+zip	http://www.gutenberg.org/ebooks/4417.epub.noimages	2020-06-02 23:41:49.809199	ebooks/4417
366026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4417.kindle.images	2020-06-02 23:41:50.239184	ebooks/4417
166895	text/plain	http://www.gutenberg.org/ebooks/4417.txt.utf-8	2020-06-02 23:41:49.485215	ebooks/4417
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4417.rdf	2020-06-11 01:03:40.97717	ebooks/4417
181831	text/html	http://www.gutenberg.org/ebooks/4417.html.images	2020-06-02 23:41:49.600207	ebooks/4417
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/44170.rdf	2020-06-11 01:36:51.293133	ebooks/44170
2923	image/jpeg	http://www.gutenberg.org/cache/epub/44170/pg44170.cover.small.jpg	2020-05-21 23:36:34.168671	ebooks/44170
740191	text/plain; charset=utf-8	http://www.gutenberg.org/files/44170/44170-0.txt	2013-11-12 13:12:16	ebooks/44170
857947	text/html; charset=utf-8	http://www.gutenberg.org/files/44170/44170-h/44170-h.htm	2013-11-12 13:12:22	ebooks/44170
359630	application/epub+zip	http://www.gutenberg.org/ebooks/44170.epub.images	2020-05-21 23:36:29.083443	ebooks/44170
256127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44170/44170-8.zip	2013-11-12 13:12:22	ebooks/44170
330713	text/html; charset=utf-8	http://www.gutenberg.org/files/44170/44170-h.zip	2013-11-12 13:12:24	ebooks/44170
1419955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44170.kindle.noimages	2020-05-21 23:36:33.943691	ebooks/44170
735958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44170/44170-8.txt	2013-11-12 13:12:18	ebooks/44170
1419958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44170.kindle.images	2020-05-21 23:36:31.852707	ebooks/44170
256710	application/zip	http://www.gutenberg.org/files/44170/44170-0.zip	2013-11-12 13:12:22	ebooks/44170
359631	application/epub+zip	http://www.gutenberg.org/ebooks/44170.epub.noimages	2020-05-21 23:36:29.751435	ebooks/44170
18072	image/jpeg	http://www.gutenberg.org/cache/epub/44170/pg44170.cover.medium.jpg	2020-05-21 23:36:34.29269	ebooks/44170
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/44171.rdf	2020-06-11 01:36:51.32013	ebooks/44171
1836343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44171.kindle.images	2020-05-21 23:36:36.119697	ebooks/44171
371969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44171.kindle.noimages	2020-05-21 23:36:36.648683	ebooks/44171
3453	image/jpeg	http://www.gutenberg.org/cache/epub/44171/pg44171.cover.small.jpg	2020-05-21 23:36:36.67964	ebooks/44171
147779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44171/44171.txt	2013-11-12 11:58:18	ebooks/44171
52638	application/zip	http://www.gutenberg.org/files/44171/44171-8.zip	2013-11-12 11:59:24	ebooks/44171
147788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44171/44171-8.txt	2013-11-12 11:57:12	ebooks/44171
806418	application/zip	http://www.gutenberg.org/files/44171/44171-h.zip	2013-11-12 11:59:24	ebooks/44171
52614	application/zip	http://www.gutenberg.org/files/44171/44171.zip	2013-11-12 11:59:24	ebooks/44171
19299	image/jpeg	http://www.gutenberg.org/cache/epub/44171/pg44171.cover.medium.jpg	2020-05-21 23:36:36.705637	ebooks/44171
997445	application/epub+zip	http://www.gutenberg.org/ebooks/44171.epub.images	2020-05-21 23:36:35.011673	ebooks/44171
147762	text/plain	http://www.gutenberg.org/ebooks/44171.txt.utf-8	2020-05-21 23:36:34.62468	ebooks/44171
103619	application/epub+zip	http://www.gutenberg.org/ebooks/44171.epub.noimages	2020-05-21 23:36:35.25068	ebooks/44171
190801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44171/44171-h/44171-h.htm	2013-11-12 11:57:12	ebooks/44171
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/44172.rdf	2020-06-11 01:36:51.346122	ebooks/44172
79638	application/zip	http://www.gutenberg.org/files/44172/44172.zip	2013-11-12 13:52:34	ebooks/44172
384075	application/epub+zip	http://www.gutenberg.org/ebooks/44172.epub.images	2020-05-21 23:36:37.092663	ebooks/44172
251168	text/html; charset=utf-8	http://www.gutenberg.org/files/44172/44172-h/44172-h.htm	2013-11-12 13:51:36	ebooks/44172
222189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44172/44172.txt	2013-11-12 13:52:10	ebooks/44172
229495	text/plain; charset=utf-8	http://www.gutenberg.org/files/44172/44172-0.txt	2013-11-12 13:51:32	ebooks/44172
19701	image/jpeg	http://www.gutenberg.org/cache/epub/44172/pg44172.cover.medium.jpg	2020-05-21 23:36:38.800614	ebooks/44172
341116	text/html; charset=utf-8	http://www.gutenberg.org/files/44172/44172-h.zip	2013-11-12 13:52:34	ebooks/44172
923907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44172.kindle.images	2020-05-21 23:36:38.022628	ebooks/44172
599678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44172.kindle.noimages	2020-05-21 23:36:38.735613	ebooks/44172
2995	image/jpeg	http://www.gutenberg.org/cache/epub/44172/pg44172.cover.small.jpg	2020-05-21 23:36:38.768624	ebooks/44172
80471	text/plain; charset=utf-8	http://www.gutenberg.org/files/44172/44172-0.zip	2013-11-12 13:52:34	ebooks/44172
189862	application/epub+zip	http://www.gutenberg.org/ebooks/44172.epub.noimages	2020-05-21 23:36:37.293637	ebooks/44172
252859	application/epub+zip	http://www.gutenberg.org/ebooks/44173.epub.noimages	2020-05-21 23:36:39.79362	ebooks/44173
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/44173.rdf	2020-06-11 01:36:51.370122	ebooks/44173
253587	application/epub+zip	http://www.gutenberg.org/ebooks/44173.epub.images	2020-05-21 23:36:39.451627	ebooks/44173
408471	text/plain	http://www.gutenberg.org/ebooks/44173.txt.utf-8	2020-05-21 23:36:38.913642	ebooks/44173
14894	image/jpeg	http://www.gutenberg.org/cache/epub/44173/pg44173.cover.medium.jpg	2020-05-21 23:36:42.006584	ebooks/44173
448126	text/html	http://www.gutenberg.org/files/44173/44173-h/44173-h.htm	2013-11-13 04:42:49	ebooks/44173
243055	application/zip	http://www.gutenberg.org/files/44173/44173-h.zip	2013-11-13 04:46:12	ebooks/44173
896117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44173.kindle.images	2020-05-21 23:36:40.853586	ebooks/44173
402429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44173/44173-8.txt	2013-11-13 04:35:33	ebooks/44173
147389	application/zip	http://www.gutenberg.org/files/44173/44173-8.zip	2013-11-13 04:35:33	ebooks/44173
894161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44173.kindle.noimages	2020-05-21 23:36:41.930575	ebooks/44173
2387	image/jpeg	http://www.gutenberg.org/cache/epub/44173/pg44173.cover.small.jpg	2020-05-21 23:36:41.972575	ebooks/44173
2500	image/jpeg	http://www.gutenberg.org/cache/epub/44174/pg44174.cover.small.jpg	2020-05-21 23:36:47.712508	ebooks/44174
21286	image/jpeg	http://www.gutenberg.org/cache/epub/44174/pg44174.cover.medium.jpg	2020-05-21 23:36:47.750522	ebooks/44174
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/44174.rdf	2020-06-11 01:36:51.394119	ebooks/44174
279724	application/zip	http://www.gutenberg.org/files/44174/44174-8.zip	2013-11-13 06:09:52	ebooks/44174
874234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44174/44174-h/44174-h.htm	2013-11-13 06:09:50	ebooks/44174
1540945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44174.kindle.noimages	2020-05-21 23:36:47.669497	ebooks/44174
383300	application/zip	http://www.gutenberg.org/files/44174/44174-h.zip	2013-11-13 06:09:52	ebooks/44174
733759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44174/44174-8.txt	2013-11-13 06:09:48	ebooks/44174
405737	application/epub+zip	http://www.gutenberg.org/ebooks/44174.epub.noimages	2020-05-21 23:36:43.901562	ebooks/44174
405737	application/epub+zip	http://www.gutenberg.org/ebooks/44174.epub.images	2020-05-21 23:36:43.182588	ebooks/44174
1540953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44174.kindle.images	2020-05-21 23:36:45.784567	ebooks/44174
752059	text/plain	http://www.gutenberg.org/ebooks/44174.txt.utf-8	2020-05-21 23:36:42.134593	ebooks/44174
271925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44175/44175.txt	2013-11-13 07:58:54	ebooks/44175
4073996	application/zip	http://www.gutenberg.org/files/44175/44175-h.zip	2013-11-13 07:58:56	ebooks/44175
1699	image/jpeg	http://www.gutenberg.org/cache/epub/44175/pg44175.cover.small.jpg	2020-05-21 23:36:54.100444	ebooks/44175
6620462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44175.kindle.images	2020-05-21 23:36:53.042454	ebooks/44175
83896	text/plain; charset=utf-8	http://www.gutenberg.org/files/44175/44175-0.zip	2013-11-13 07:58:56	ebooks/44175
271795	text/plain; charset=utf-8	http://www.gutenberg.org/files/44175/44175-0.txt	2013-11-13 07:58:36	ebooks/44175
408537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44175/44175-h/44175-h.htm	2013-11-13 07:58:38	ebooks/44175
83818	application/zip	http://www.gutenberg.org/files/44175/44175.zip	2013-11-13 07:58:56	ebooks/44175
271752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44175/44175-8.txt	2013-11-13 07:58:54	ebooks/44175
9240	image/jpeg	http://www.gutenberg.org/cache/epub/44175/pg44175.cover.medium.jpg	2020-05-21 23:36:54.157444	ebooks/44175
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/44175.rdf	2020-06-11 01:36:51.422122	ebooks/44175
620629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44175.kindle.noimages	2020-05-21 23:36:54.03744	ebooks/44175
83861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44175/44175-8.zip	2013-11-13 07:58:56	ebooks/44175
3508010	application/epub+zip	http://www.gutenberg.org/ebooks/44175.epub.images	2020-05-21 23:36:48.678492	ebooks/44175
178133	application/epub+zip	http://www.gutenberg.org/ebooks/44175.epub.noimages	2020-05-21 23:36:49.01152	ebooks/44175
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/44176.rdf	2020-06-11 01:36:51.447129	ebooks/44176
2009593	application/epub+zip	http://www.gutenberg.org/ebooks/44176.epub.images	2020-05-21 23:36:55.214617	ebooks/44176
4095779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44176.kindle.images	2020-05-21 23:36:56.83262	ebooks/44176
257160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44176/44176-8.txt	2013-11-13 14:58:34	ebooks/44176
100276	application/zip	http://www.gutenberg.org/files/44176/44176-8.zip	2013-11-13 14:58:38	ebooks/44176
623763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44176.kindle.noimages	2020-05-21 23:36:57.606577	ebooks/44176
175637	application/epub+zip	http://www.gutenberg.org/ebooks/44176.epub.noimages	2020-05-21 23:36:55.494611	ebooks/44176
257153	text/plain	http://www.gutenberg.org/ebooks/44176.txt.utf-8	2020-05-21 23:36:54.331652	ebooks/44176
257150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44176/44176.txt	2013-11-13 14:58:34	ebooks/44176
289239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44176/44176-h/44176-h.htm	2013-11-13 14:58:34	ebooks/44176
3943	image/jpeg	http://www.gutenberg.org/cache/epub/44176/pg44176.cover.small.jpg	2020-05-21 23:36:57.638586	ebooks/44176
24734	image/jpeg	http://www.gutenberg.org/cache/epub/44176/pg44176.cover.medium.jpg	2020-05-21 23:36:57.667576	ebooks/44176
100256	application/zip	http://www.gutenberg.org/files/44176/44176.zip	2013-11-13 14:58:38	ebooks/44176
2192670	application/zip	http://www.gutenberg.org/files/44176/44176-h.zip	2013-11-13 14:58:38	ebooks/44176
283283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44177/44177.txt	2013-11-14 09:39:47	ebooks/44177
283274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44177/44177-8.txt	2013-11-14 09:39:47	ebooks/44177
285767	text/plain; charset=utf-8	http://www.gutenberg.org/files/44177/44177-0.txt	2020-06-15 13:25:40	ebooks/44177
36169	image/jpeg	http://www.gutenberg.org/cache/epub/44177/pg44177.cover.medium.jpg	2020-06-15 21:17:18.680266	ebooks/44177
4970	image/jpeg	http://www.gutenberg.org/cache/epub/44177/pg44177.cover.small.jpg	2020-06-15 21:17:18.641267	ebooks/44177
113065	application/zip	http://www.gutenberg.org/files/44177/44177.zip	2013-11-14 09:39:47	ebooks/44177
113577	application/zip	http://www.gutenberg.org/files/44177/44177-0.zip	2020-06-15 13:25:40	ebooks/44177
198017	application/epub+zip	http://www.gutenberg.org/ebooks/44177.epub.noimages	2020-06-15 21:17:16.23432	ebooks/44177
706433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44177.kindle.noimages	2020-06-15 21:17:18.531275	ebooks/44177
113104	application/zip	http://www.gutenberg.org/files/44177/44177-8.zip	2013-11-14 09:39:47	ebooks/44177
17237	application/rdf+xml	http://www.gutenberg.org/ebooks/44177.rdf	2020-06-15 21:17:18.764272	ebooks/44177
1537777	application/epub+zip	http://www.gutenberg.org/ebooks/44177.epub.images	2020-06-15 21:17:15.556329	ebooks/44177
879250	text/html	http://www.gutenberg.org/files/44177/44177-h.zip	2013-11-14 09:49:54	ebooks/44177
3033162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44177.kindle.images	2020-06-15 21:17:17.546282	ebooks/44177
353929	text/html	http://www.gutenberg.org/files/44177/44177-h/44177-h.htm	2013-11-14 09:45:52	ebooks/44177
144013	application/epub+zip	http://www.gutenberg.org/ebooks/44178.epub.noimages	2020-05-21 23:37:02.237546	ebooks/44178
3263	image/jpeg	http://www.gutenberg.org/cache/epub/44178/pg44178.cover.small.jpg	2020-05-21 23:37:03.059511	ebooks/44178
90786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44178/44178.txt	2013-11-14 07:34:52	ebooks/44178
90795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44178/44178-8.txt	2013-11-14 07:34:52	ebooks/44178
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/44178.rdf	2020-06-11 01:36:51.504143	ebooks/44178
90763	text/plain	http://www.gutenberg.org/ebooks/44178.txt.utf-8	2020-05-21 23:37:01.826536	ebooks/44178
104487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44178/44178-h/44178-h.htm	2013-11-14 07:34:52	ebooks/44178
1047138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44178.kindle.images	2020-05-21 23:37:02.668515	ebooks/44178
610254	application/epub+zip	http://www.gutenberg.org/ebooks/44178.epub.images	2020-05-21 23:37:02.075541	ebooks/44178
595722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44178/44178-h.zip	2013-11-14 07:34:54	ebooks/44178
33925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44178/44178-8.zip	2013-11-14 07:34:54	ebooks/44178
392273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44178.kindle.noimages	2020-05-21 23:37:03.039512	ebooks/44178
33905	application/zip	http://www.gutenberg.org/files/44178/44178.zip	2013-11-14 07:34:54	ebooks/44178
26843	image/jpeg	http://www.gutenberg.org/cache/epub/44178/pg44178.cover.medium.jpg	2020-05-21 23:37:03.0785	ebooks/44178
100864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44179/44179-8.txt	2013-12-22 03:46:10	ebooks/44179
120704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44179/44179-h/44179-h.htm	2013-12-22 03:46:10	ebooks/44179
290350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44179.kindle.noimages	2020-05-21 23:37:18.266602	ebooks/44179
24243	image/jpeg	http://www.gutenberg.org/cache/epub/44179/pg44179.cover.medium.jpg	2020-05-21 23:37:18.333615	ebooks/44179
2528231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44179/44179-h.zip	2013-12-22 03:46:34	ebooks/44179
4602	image/jpeg	http://www.gutenberg.org/cache/epub/44179/pg44179.cover.small.jpg	2020-05-21 23:37:18.300617	ebooks/44179
70556	application/epub+zip	http://www.gutenberg.org/ebooks/44179.epub.noimages	2020-05-21 23:37:08.974728	ebooks/44179
7528201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44179.kindle.images	2020-05-21 23:37:17.877607	ebooks/44179
100848	text/plain	http://www.gutenberg.org/ebooks/44179.txt.utf-8	2020-05-21 23:37:03.177509	ebooks/44179
3848499	application/epub+zip	http://www.gutenberg.org/ebooks/44179.epub.images	2020-05-21 23:37:08.582436	ebooks/44179
41301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44179/44179-8.zip	2013-12-22 03:46:34	ebooks/44179
41258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44179/44179.zip	2013-12-22 03:46:34	ebooks/44179
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/44179.rdf	2020-06-11 01:36:51.532133	ebooks/44179
100859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44179/44179.txt	2013-12-22 03:46:10	ebooks/44179
358880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4418.kindle.images	2020-06-02 23:41:51.54218	ebooks/4418
4319	image/jpeg	http://www.gutenberg.org/cache/epub/4418/pg4418.cover.small.jpg	2020-06-02 23:41:51.983176	ebooks/4418
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4418.rdf	2020-06-11 01:03:41.001143	ebooks/4418
164375	text/plain	http://www.gutenberg.org/ebooks/4418.txt.utf-8	2020-06-02 23:41:50.820195	ebooks/4418
66601	application/zip	http://www.gutenberg.org/files/4418/4418.zip	2015-03-26 08:28:20	ebooks/4418
177429	text/html	http://www.gutenberg.org/ebooks/4418.html.noimages	2020-06-02 23:41:50.975228	ebooks/4418
177429	text/html	http://www.gutenberg.org/ebooks/4418.html.images	2020-06-02 23:41:50.929233	ebooks/4418
91598	application/epub+zip	http://www.gutenberg.org/ebooks/4418.epub.noimages	2020-06-02 23:41:51.128179	ebooks/4418
15768	image/jpeg	http://www.gutenberg.org/cache/epub/4418/pg4418.cover.medium.jpg	2020-06-02 23:41:52.006166	ebooks/4418
164405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4418/4418.txt	2015-03-26 08:27:50	ebooks/4418
358870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4418.kindle.noimages	2020-06-02 23:41:51.958167	ebooks/4418
91600	application/epub+zip	http://www.gutenberg.org/ebooks/4418.epub.images	2020-06-02 23:41:51.065178	ebooks/4418
242817	application/epub+zip	http://www.gutenberg.org/ebooks/44180.epub.images	2020-05-21 23:37:19.278616	ebooks/44180
242817	application/epub+zip	http://www.gutenberg.org/ebooks/44180.epub.noimages	2020-05-21 23:37:19.810596	ebooks/44180
543546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44180/44180-h/44180-h.htm	2013-11-14 06:44:24	ebooks/44180
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/44180.rdf	2020-06-11 01:36:51.55813	ebooks/44180
2170	image/jpeg	http://www.gutenberg.org/cache/epub/44180/pg44180.cover.small.jpg	2020-05-21 23:37:24.312532	ebooks/44180
424539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44180/44180-8.txt	2013-11-14 06:44:52	ebooks/44180
432129	text/plain; charset=utf-8	http://www.gutenberg.org/files/44180/44180-0.txt	2013-11-14 06:44:22	ebooks/44180
162149	application/zip	http://www.gutenberg.org/files/44180/44180-8.zip	2013-11-14 06:45:06	ebooks/44180
1090199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44180.kindle.images	2020-05-21 23:37:22.019573	ebooks/44180
163449	text/plain; charset=utf-8	http://www.gutenberg.org/files/44180/44180-0.zip	2013-11-14 06:45:06	ebooks/44180
207870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44180/44180-h.zip	2013-11-14 06:45:06	ebooks/44180
8841	image/jpeg	http://www.gutenberg.org/cache/epub/44180/pg44180.cover.medium.jpg	2020-05-21 23:37:24.389525	ebooks/44180
1090191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44180.kindle.noimages	2020-05-21 23:37:24.227528	ebooks/44180
1877	image/jpeg	http://www.gutenberg.org/cache/epub/44181/pg44181.cover.small.jpg	2020-05-21 23:37:28.601496	ebooks/44181
16730	application/rdf+xml	http://www.gutenberg.org/ebooks/44181.rdf	2020-06-11 01:36:51.588119	ebooks/44181
189914	text/plain; charset=utf-8	http://www.gutenberg.org/files/44181/44181-0.zip	2013-11-14 06:47:34	ebooks/44181
10757	image/jpeg	http://www.gutenberg.org/cache/epub/44181/pg44181.cover.medium.jpg	2020-05-21 23:37:28.656475	ebooks/44181
461337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44181/44181-8.txt	2013-11-14 06:47:20	ebooks/44181
481652	text/plain; charset=utf-8	http://www.gutenberg.org/files/44181/44181-0.txt	2013-11-14 06:46:36	ebooks/44181
575087	text/html; charset=utf-8	http://www.gutenberg.org/files/44181/44181-h/44181-h.htm	2013-11-14 06:46:38	ebooks/44181
270417	application/epub+zip	http://www.gutenberg.org/ebooks/44181.epub.noimages	2020-05-21 23:37:25.659533	ebooks/44181
1275632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44181.kindle.images	2020-05-21 23:37:27.066491	ebooks/44181
186372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44181/44181-8.zip	2013-11-14 06:47:34	ebooks/44181
388868	application/epub+zip	http://www.gutenberg.org/ebooks/44181.epub.images	2020-05-21 23:37:25.217548	ebooks/44181
369507	text/html; charset=utf-8	http://www.gutenberg.org/files/44181/44181-h.zip	2013-11-14 06:47:34	ebooks/44181
1039481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44181.kindle.noimages	2020-05-21 23:37:28.539495	ebooks/44181
374018	application/epub+zip	http://www.gutenberg.org/ebooks/44182.epub.images	2020-05-21 23:37:29.559498	ebooks/44182
462193	text/plain	http://www.gutenberg.org/ebooks/44182.txt.utf-8	2020-05-21 23:37:28.827484	ebooks/44182
361773	application/zip	http://www.gutenberg.org/files/44182/44182-h.zip	2013-11-14 10:36:18	ebooks/44182
179215	application/zip	http://www.gutenberg.org/files/44182/44182-8.zip	2013-11-14 10:27:37	ebooks/44182
276847	application/epub+zip	http://www.gutenberg.org/ebooks/44182.epub.noimages	2020-05-21 23:37:30.190459	ebooks/44182
2297	image/jpeg	http://www.gutenberg.org/cache/epub/44182/pg44182.cover.small.jpg	2020-05-21 23:37:32.920441	ebooks/44182
13672	image/jpeg	http://www.gutenberg.org/cache/epub/44182/pg44182.cover.medium.jpg	2020-05-21 23:37:32.954441	ebooks/44182
462227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44182/44182-8.txt	2013-11-14 10:27:37	ebooks/44182
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/44182.rdf	2020-06-11 01:36:51.61413	ebooks/44182
1015655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44182.kindle.noimages	2020-05-21 23:37:32.882468	ebooks/44182
97303	application/zip	http://www.gutenberg.org/files/44193/44193.zip	2013-11-16 01:08:38	ebooks/44193
1209662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44182.kindle.images	2020-05-21 23:37:31.557434	ebooks/44182
462235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44182/44182.txt	2013-11-14 10:27:37	ebooks/44182
179219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44182/44182.zip	2013-11-14 10:27:37	ebooks/44182
525194	text/html	http://www.gutenberg.org/files/44182/44182-h/44182-h.htm	2013-11-14 10:33:11	ebooks/44182
572516	text/plain; charset=utf-8	http://www.gutenberg.org/files/44183/44183-0.txt	2013-11-26 06:34:56	ebooks/44183
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/44183.rdf	2020-06-11 01:36:51.643136	ebooks/44183
3406	image/jpeg	http://www.gutenberg.org/cache/epub/44183/pg44183.cover.small.jpg	2020-05-21 23:37:36.258575	ebooks/44183
20597	image/jpeg	http://www.gutenberg.org/cache/epub/44183/pg44183.cover.medium.jpg	2020-05-21 23:37:36.286571	ebooks/44183
1169488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44183.kindle.noimages	2020-05-21 23:37:36.227588	ebooks/44183
227063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44183/44183-8.zip	2013-11-26 10:45:18	ebooks/44183
315984	text/html; charset=utf-8	http://www.gutenberg.org/files/44183/44183-h.zip	2013-11-26 10:45:18	ebooks/44183
325014	application/epub+zip	http://www.gutenberg.org/ebooks/44183.epub.images	2020-05-21 23:37:33.495611	ebooks/44183
319116	application/epub+zip	http://www.gutenberg.org/ebooks/44183.epub.noimages	2020-05-21 23:37:33.778631	ebooks/44183
227289	application/zip	http://www.gutenberg.org/files/44183/44183-0.zip	2013-11-26 10:45:18	ebooks/44183
612311	text/html; charset=utf-8	http://www.gutenberg.org/files/44183/44183-h/44183-h.htm	2013-11-26 10:44:24	ebooks/44183
226867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44183/44183.zip	2013-11-26 10:45:18	ebooks/44183
572403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44183/44183-8.txt	2013-11-26 06:35:04	ebooks/44183
572466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44183/44183.txt	2013-11-26 06:34:44	ebooks/44183
1181222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44183.kindle.images	2020-05-21 23:37:34.995591	ebooks/44183
156178	application/zip	http://www.gutenberg.org/files/44184/44184.zip	2013-11-14 14:50:48	ebooks/44184
184082	application/epub+zip	http://www.gutenberg.org/ebooks/44184.epub.images	2020-05-21 23:37:36.661573	ebooks/44184
406473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44184/44184.txt	2013-11-14 14:50:08	ebooks/44184
418429	text/html; charset=utf-8	http://www.gutenberg.org/files/44184/44184-h/44184-h.htm	2013-11-14 14:49:24	ebooks/44184
741526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44184.kindle.noimages	2020-05-21 23:37:38.539549	ebooks/44184
158847	text/html; charset=utf-8	http://www.gutenberg.org/files/44184/44184-h.zip	2013-11-14 14:50:48	ebooks/44184
3713	image/jpeg	http://www.gutenberg.org/cache/epub/44184/pg44184.cover.small.jpg	2020-05-21 23:37:38.572543	ebooks/44184
14434	image/jpeg	http://www.gutenberg.org/cache/epub/44184/pg44184.cover.medium.jpg	2020-05-21 23:37:38.601551	ebooks/44184
406507	text/plain; charset=utf-8	http://www.gutenberg.org/files/44184/44184-0.txt	2013-11-14 14:49:20	ebooks/44184
156256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44184/44184-8.zip	2013-11-14 14:50:48	ebooks/44184
406474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44184/44184-8.txt	2013-11-14 14:50:08	ebooks/44184
16651	application/rdf+xml	http://www.gutenberg.org/ebooks/44184.rdf	2020-06-11 01:36:51.673127	ebooks/44184
184082	application/epub+zip	http://www.gutenberg.org/ebooks/44184.epub.noimages	2020-05-21 23:37:36.832609	ebooks/44184
156329	application/zip	http://www.gutenberg.org/files/44184/44184-0.zip	2013-11-14 14:50:48	ebooks/44184
741530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44184.kindle.images	2020-05-21 23:37:37.678556	ebooks/44184
19999	image/jpeg	http://www.gutenberg.org/cache/epub/44185/pg44185.cover.medium.jpg	2020-05-21 23:37:41.07151	ebooks/44185
1817923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44185.kindle.images	2020-05-21 23:37:40.352519	ebooks/44185
214036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44185/44185-8.txt	2013-11-14 14:52:26	ebooks/44185
267796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44185/44185-h/44185-h.htm	2013-11-14 14:52:26	ebooks/44185
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/44185.rdf	2020-06-11 01:36:51.702148	ebooks/44185
82059	application/zip	http://www.gutenberg.org/files/44185/44185-8.zip	2013-11-14 14:53:02	ebooks/44185
214009	text/plain	http://www.gutenberg.org/ebooks/44185.txt.utf-8	2020-05-21 23:37:38.735556	ebooks/44185
1138077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44185/44185-h.zip	2013-11-14 14:53:02	ebooks/44185
489913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44185.kindle.noimages	2020-05-21 23:37:41.003509	ebooks/44185
82033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44185/44185.zip	2013-11-14 14:53:02	ebooks/44185
4627	image/jpeg	http://www.gutenberg.org/cache/epub/44185/pg44185.cover.small.jpg	2020-05-21 23:37:41.038523	ebooks/44185
117821	application/epub+zip	http://www.gutenberg.org/ebooks/44185.epub.noimages	2020-05-21 23:37:39.523537	ebooks/44185
864327	application/epub+zip	http://www.gutenberg.org/ebooks/44185.epub.images	2020-05-21 23:37:39.250544	ebooks/44185
214026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44185/44185.txt	2013-11-14 14:52:52	ebooks/44185
2224	image/jpeg	http://www.gutenberg.org/cache/epub/44186/pg44186.cover.small.jpg	2020-05-21 23:37:47.133438	ebooks/44186
345615	text/plain; charset=utf-8	http://www.gutenberg.org/files/44186/44186-0.txt	2013-11-14 14:55:18	ebooks/44186
124129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44186/44186-8.zip	2013-11-14 14:56:26	ebooks/44186
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/44186.rdf	2020-06-11 01:36:51.730119	ebooks/44186
3413153	application/epub+zip	http://www.gutenberg.org/ebooks/44186.epub.images	2020-05-21 23:37:42.567497	ebooks/44186
792278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44186.kindle.noimages	2020-05-21 23:37:47.067434	ebooks/44186
344974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44186/44186.txt	2013-11-14 14:55:58	ebooks/44186
124103	application/zip	http://www.gutenberg.org/files/44186/44186.zip	2013-11-14 14:56:26	ebooks/44186
3291260	application/zip	http://www.gutenberg.org/files/44186/44186-h.zip	2013-11-14 14:56:28	ebooks/44186
124365	text/plain; charset=utf-8	http://www.gutenberg.org/files/44186/44186-0.zip	2013-11-14 14:56:26	ebooks/44186
6952207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44186.kindle.images	2020-05-21 23:37:45.940448	ebooks/44186
19445	image/jpeg	http://www.gutenberg.org/cache/epub/44186/pg44186.cover.medium.jpg	2020-05-21 23:37:47.195439	ebooks/44186
344977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44186/44186-8.txt	2013-11-14 14:55:58	ebooks/44186
228864	application/epub+zip	http://www.gutenberg.org/ebooks/44186.epub.noimages	2020-05-21 23:37:43.444485	ebooks/44186
390903	text/html; charset=utf-8	http://www.gutenberg.org/files/44186/44186-h/44186-h.htm	2013-11-14 14:55:22	ebooks/44186
222854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44187/44187-8.txt	2013-11-15 10:10:16	ebooks/44187
20444	image/jpeg	http://www.gutenberg.org/cache/epub/44187/pg44187.cover.medium.jpg	2020-05-21 23:38:03.267529	ebooks/44187
85813	application/zip	http://www.gutenberg.org/files/44187/44187-0.zip	2013-11-15 10:12:14	ebooks/44187
2793	image/jpeg	http://www.gutenberg.org/cache/epub/44187/pg44187.cover.small.jpg	2020-05-21 23:38:03.19153	ebooks/44187
19190512	application/epub+zip	http://www.gutenberg.org/ebooks/44187.epub.images	2020-05-21 23:37:50.2517	ebooks/44187
84960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44187/44187-8.zip	2013-11-15 10:12:14	ebooks/44187
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/44187.rdf	2020-06-11 01:36:51.767122	ebooks/44187
225602	application/epub+zip	http://www.gutenberg.org/ebooks/44187.epub.noimages	2020-05-21 23:37:51.201693	ebooks/44187
227972	text/plain; charset=utf-8	http://www.gutenberg.org/files/44187/44187-0.txt	2013-11-15 10:09:06	ebooks/44187
19213555	application/zip	http://www.gutenberg.org/files/44187/44187-h.zip	2013-11-15 10:12:18	ebooks/44187
38570908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44187.kindle.images	2020-05-21 23:38:01.919544	ebooks/44187
755550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44187.kindle.noimages	2020-05-21 23:38:03.104573	ebooks/44187
311034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44187/44187-h/44187-h.htm	2013-11-15 10:09:10	ebooks/44187
100114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44188/44188.zip	2013-11-15 10:18:38	ebooks/44188
152514	application/epub+zip	http://www.gutenberg.org/ebooks/44188.epub.noimages	2020-05-21 23:38:04.405585	ebooks/44188
2715527	application/epub+zip	http://www.gutenberg.org/ebooks/44188.epub.images	2020-05-21 23:38:04.092539	ebooks/44188
315846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44188/44188-h/44188-h.htm	2013-11-15 10:18:26	ebooks/44188
269237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44188/44188.txt	2013-11-15 10:18:26	ebooks/44188
12173	image/jpeg	http://www.gutenberg.org/cache/epub/44188/pg44188.cover.medium.jpg	2020-05-21 23:38:06.800477	ebooks/44188
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/44188.rdf	2020-06-11 01:36:51.795123	ebooks/44188
5177431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44188.kindle.images	2020-05-21 23:38:05.970487	ebooks/44188
100165	application/zip	http://www.gutenberg.org/files/44188/44188-8.zip	2013-11-15 10:18:38	ebooks/44188
269234	text/plain	http://www.gutenberg.org/ebooks/44188.txt.utf-8	2020-05-21 23:38:03.47252	ebooks/44188
567558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44188.kindle.noimages	2020-05-21 23:38:06.728483	ebooks/44188
269207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44188/44188-8.txt	2013-11-15 10:18:26	ebooks/44188
2393450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44188/44188-h.zip	2013-11-15 10:18:38	ebooks/44188
2515	image/jpeg	http://www.gutenberg.org/cache/epub/44188/pg44188.cover.small.jpg	2020-05-21 23:38:06.766485	ebooks/44188
282757	text/html; charset=utf-8	http://www.gutenberg.org/files/44189/44189-h/44189-h.htm	2013-11-16 03:06:00	ebooks/44189
2741246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44189.kindle.images	2020-05-21 23:38:09.85549	ebooks/44189
63186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44189/44189-8.zip	2013-11-16 03:07:20	ebooks/44189
186139	text/plain	http://www.gutenberg.org/ebooks/44189.txt.utf-8	2020-05-21 23:38:06.932514	ebooks/44189
22770	image/jpeg	http://www.gutenberg.org/cache/epub/44189/pg44189.cover.medium.jpg	2020-05-21 23:38:10.725434	ebooks/44189
497424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44189.kindle.noimages	2020-05-21 23:38:10.64543	ebooks/44189
150544	application/epub+zip	http://www.gutenberg.org/ebooks/44189.epub.noimages	2020-05-21 23:38:08.596454	ebooks/44189
2525291	text/html; charset=utf-8	http://www.gutenberg.org/files/44189/44189-h.zip	2013-11-16 03:07:20	ebooks/44189
63187	application/zip	http://www.gutenberg.org/files/44189/44189.zip	2013-11-16 03:07:20	ebooks/44189
186106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44189/44189-8.txt	2013-11-16 03:06:42	ebooks/44189
3913	image/jpeg	http://www.gutenberg.org/cache/epub/44189/pg44189.cover.small.jpg	2020-05-21 23:38:10.687437	ebooks/44189
186357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44189/44189.txt	2013-11-16 03:06:58	ebooks/44189
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/44189.rdf	2020-06-11 01:36:51.823121	ebooks/44189
1333022	application/epub+zip	http://www.gutenberg.org/ebooks/44189.epub.images	2020-05-21 23:38:08.295515	ebooks/44189
191353	text/html	http://www.gutenberg.org/ebooks/4419.html.images	2020-06-02 23:41:52.227173	ebooks/4419
382582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4419.kindle.noimages	2020-06-02 23:41:53.365144	ebooks/4419
177666	text/plain	http://www.gutenberg.org/ebooks/4419.txt.utf-8	2020-06-02 23:41:52.11117	ebooks/4419
177696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4419/4419.txt	2015-03-26 08:29:28	ebooks/4419
97442	application/epub+zip	http://www.gutenberg.org/ebooks/4419.epub.noimages	2020-06-02 23:41:52.493159	ebooks/4419
15708	image/jpeg	http://www.gutenberg.org/cache/epub/4419/pg4419.cover.medium.jpg	2020-06-02 23:41:53.414153	ebooks/4419
97442	application/epub+zip	http://www.gutenberg.org/ebooks/4419.epub.images	2020-06-02 23:41:52.425165	ebooks/4419
72365	application/zip	http://www.gutenberg.org/files/4419/4419.zip	2015-03-26 08:29:50	ebooks/4419
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/4419.rdf	2020-06-11 01:03:41.025144	ebooks/4419
191353	text/html	http://www.gutenberg.org/ebooks/4419.html.noimages	2020-06-02 23:41:52.277175	ebooks/4419
382590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4419.kindle.images	2020-06-02 23:41:52.928152	ebooks/4419
4261	image/jpeg	http://www.gutenberg.org/cache/epub/4419/pg4419.cover.small.jpg	2020-06-02 23:41:53.390147	ebooks/4419
1021177	text/html; charset=utf-8	http://www.gutenberg.org/files/44190/44190-h/44190-h.html	2013-11-15 09:21:18	ebooks/44190
867801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44190/44190.txt	2013-11-15 09:23:56	ebooks/44190
17358	image/jpeg	http://www.gutenberg.org/cache/epub/44190/pg44190.cover.medium.jpg	2020-05-21 23:38:28.061711	ebooks/44190
1024122	application/pdf	http://www.gutenberg.org/ebooks/44190.pdf.noimages	2020-05-21 23:38:37.159588	ebooks/44190
4231185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44190.kindle.images	2020-05-21 23:38:23.88546	ebooks/44190
863578	text/x-rst	http://www.gutenberg.org/ebooks/44190.rst.gen	2020-05-21 23:38:13.802622	ebooks/44190
1858413	application/epub+zip	http://www.gutenberg.org/ebooks/44190.epub.images	2020-05-21 23:38:17.613543	ebooks/44190
1815400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44190.kindle.noimages	2020-05-21 23:38:26.028453	ebooks/44190
2618856	application/pdf	http://www.gutenberg.org/ebooks/44190.pdf.images	2020-05-21 23:38:32.620686	ebooks/44190
21142	application/rdf+xml	http://www.gutenberg.org/ebooks/44190.rdf	2020-06-11 01:36:51.860142	ebooks/44190
2900	image/jpeg	http://www.gutenberg.org/cache/epub/44190/pg44190.cover.small.jpg	2020-05-21 23:38:27.166729	ebooks/44190
334680	text/plain; charset=utf-8	http://www.gutenberg.org/files/44190/44190-0.zip	2013-11-15 09:23:22	ebooks/44190
1944350	text/html; charset=utf-8	http://www.gutenberg.org/files/44190/44190-h.zip	2013-11-15 09:21:18	ebooks/44190
333724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44190/44190-8.zip	2013-11-15 09:23:38	ebooks/44190
867802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44190/44190-8.txt	2013-11-15 09:23:38	ebooks/44190
518848	application/epub+zip	http://www.gutenberg.org/ebooks/44190.epub.noimages	2020-05-21 23:38:21.079509	ebooks/44190
873845	text/plain; charset=utf-8	http://www.gutenberg.org/files/44190/44190-0.txt	2013-11-15 09:23:22	ebooks/44190
1922070	application/zip	http://www.gutenberg.org/files/44190/44190-rst.zip	2013-11-15 09:24:02	ebooks/44190
863578	text/x-rst	http://www.gutenberg.org/files/44190/44190-rst/44190-rst.rst	2013-11-15 09:24:02	ebooks/44190
333527	application/zip	http://www.gutenberg.org/files/44190/44190.zip	2013-11-15 09:23:56	ebooks/44190
131827	application/zip	http://www.gutenberg.org/files/44191/44191-8.zip	2013-11-16 00:41:20	ebooks/44191
360458	text/plain	http://www.gutenberg.org/ebooks/44191.txt.utf-8	2020-05-21 23:38:39.29261	ebooks/44191
1676806	application/epub+zip	http://www.gutenberg.org/ebooks/44191.epub.images	2020-05-21 23:38:39.877571	ebooks/44191
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/44191.rdf	2020-06-11 01:36:51.890117	ebooks/44191
18595	image/jpeg	http://www.gutenberg.org/cache/epub/44191/pg44191.cover.medium.jpg	2020-05-21 23:38:42.822522	ebooks/44191
3681038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44191.kindle.images	2020-05-21 23:38:41.817531	ebooks/44191
766414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44191.kindle.noimages	2020-05-21 23:38:42.758512	ebooks/44191
131781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44191/44191.zip	2013-11-16 00:41:20	ebooks/44191
1661031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44191/44191-h.zip	2013-11-16 00:41:20	ebooks/44191
3269	image/jpeg	http://www.gutenberg.org/cache/epub/44191/pg44191.cover.small.jpg	2020-05-21 23:38:42.791528	ebooks/44191
360481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44191/44191.txt	2013-11-16 00:39:46	ebooks/44191
360482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44191/44191-8.txt	2013-11-16 00:39:46	ebooks/44191
214870	application/epub+zip	http://www.gutenberg.org/ebooks/44191.epub.noimages	2020-05-21 23:38:40.205566	ebooks/44191
399361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44191/44191-h/44191-h.htm	2013-11-16 00:39:46	ebooks/44191
15263	image/jpeg	http://www.gutenberg.org/cache/epub/44192/pg44192.cover.medium.jpg	2020-05-21 23:38:53.880588	ebooks/44192
3649	image/jpeg	http://www.gutenberg.org/cache/epub/44192/pg44192.cover.small.jpg	2020-05-21 23:38:53.804574	ebooks/44192
375054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44192/44192-8.txt	2013-11-16 00:46:18	ebooks/44192
375097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44192/44192.txt	2013-11-16 00:46:56	ebooks/44192
14863946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44192.kindle.images	2020-05-21 23:38:52.57159	ebooks/44192
375106	text/plain	http://www.gutenberg.org/ebooks/44192.txt.utf-8	2020-05-21 23:38:42.939524	ebooks/44192
128373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44192/44192.zip	2013-11-16 00:47:12	ebooks/44192
21397173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44192/44192-h.zip	2013-11-16 00:47:14	ebooks/44192
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/44192.rdf	2020-06-11 01:36:51.916127	ebooks/44192
472661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44192/44192-h/44192-h.htm	2013-11-16 00:46:18	ebooks/44192
751799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44192.kindle.noimages	2020-05-21 23:38:53.713576	ebooks/44192
7944694	application/epub+zip	http://www.gutenberg.org/ebooks/44192.epub.images	2020-05-21 23:38:46.974508	ebooks/44192
173211	application/epub+zip	http://www.gutenberg.org/ebooks/44192.epub.noimages	2020-05-21 23:38:47.798461	ebooks/44192
128444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44192/44192-8.zip	2013-11-16 00:47:12	ebooks/44192
1921	image/jpeg	http://www.gutenberg.org/cache/epub/44193/pg44193.cover.small.jpg	2020-05-21 23:38:56.231546	ebooks/44193
263987	text/plain	http://www.gutenberg.org/ebooks/44193.txt.utf-8	2020-05-21 23:38:54.101599	ebooks/44193
264007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44193/44193-8.txt	2013-11-16 01:08:36	ebooks/44193
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/44193.rdf	2020-06-11 01:36:51.944113	ebooks/44193
134486	application/epub+zip	http://www.gutenberg.org/ebooks/44193.epub.noimages	2020-05-21 23:38:54.923559	ebooks/44193
125105	application/zip	http://www.gutenberg.org/files/44193/44193-h.zip	2013-11-16 01:08:38	ebooks/44193
9285	image/jpeg	http://www.gutenberg.org/cache/epub/44193/pg44193.cover.medium.jpg	2020-05-21 23:38:56.246547	ebooks/44193
289567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44193/44193-h/44193-h.htm	2013-11-16 01:08:36	ebooks/44193
264014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44193/44193.txt	2013-11-16 01:08:36	ebooks/44193
512238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44193.kindle.images	2020-05-21 23:38:55.562552	ebooks/44193
97332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44193/44193-8.zip	2013-11-16 01:08:38	ebooks/44193
512322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44193.kindle.noimages	2020-05-21 23:38:56.211545	ebooks/44193
134486	application/epub+zip	http://www.gutenberg.org/ebooks/44193.epub.images	2020-05-21 23:38:54.582566	ebooks/44193
576263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44194/44194.txt	2013-11-16 08:00:14	ebooks/44194
209049	application/zip	http://www.gutenberg.org/files/44194/44194-8.zip	2013-11-16 08:00:14	ebooks/44194
1401795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44194.kindle.images	2020-05-21 23:38:59.564502	ebooks/44194
1308284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44194.kindle.noimages	2020-05-21 23:39:01.326485	ebooks/44194
378552	application/epub+zip	http://www.gutenberg.org/ebooks/44194.epub.noimages	2020-05-21 23:38:57.801549	ebooks/44194
396048	application/zip	http://www.gutenberg.org/files/44194/44194-h.zip	2013-11-16 08:09:38	ebooks/44194
576509	text/plain	http://www.gutenberg.org/ebooks/44194.txt.utf-8	2020-05-21 23:38:56.353549	ebooks/44194
439119	application/epub+zip	http://www.gutenberg.org/ebooks/44194.epub.images	2020-05-21 23:38:57.261556	ebooks/44194
17597	image/jpeg	http://www.gutenberg.org/cache/epub/44194/pg44194.cover.medium.jpg	2020-05-21 23:39:01.524484	ebooks/44194
2857	image/jpeg	http://www.gutenberg.org/cache/epub/44194/pg44194.cover.small.jpg	2020-05-21 23:39:01.430474	ebooks/44194
576060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44194/44194-8.txt	2013-11-16 08:00:14	ebooks/44194
682337	text/html	http://www.gutenberg.org/files/44194/44194-h/44194-h.htm	2013-11-16 08:06:21	ebooks/44194
208793	application/zip	http://www.gutenberg.org/files/44194/44194.zip	2013-11-16 08:00:14	ebooks/44194
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/44194.rdf	2020-06-11 01:36:51.971128	ebooks/44194
617314	text/x-rst	http://www.gutenberg.org/files/44195/44195-rst/44195-rst.rst	2013-11-16 05:50:48	ebooks/44195
753156	text/html; charset=utf-8	http://www.gutenberg.org/files/44195/44195-h/44195-h.html	2013-11-16 05:48:48	ebooks/44195
370203	application/zip	http://www.gutenberg.org/files/44195/44195-h.zip	2013-11-16 05:48:50	ebooks/44195
394861	application/epub+zip	http://www.gutenberg.org/ebooks/44195.epub.noimages	2020-05-21 23:39:08.870708	ebooks/44195
242329	application/zip	http://www.gutenberg.org/files/44195/44195.zip	2013-11-16 05:50:46	ebooks/44195
631539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44195/44195.txt	2013-11-16 05:50:46	ebooks/44195
1362837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44195.kindle.images	2020-05-21 23:39:10.545655	ebooks/44195
14323	image/jpeg	http://www.gutenberg.org/cache/epub/44195/pg44195.cover.medium.jpg	2020-05-21 23:39:13.364628	ebooks/44195
242345	application/zip	http://www.gutenberg.org/files/44195/44195-8.zip	2013-11-16 05:50:34	ebooks/44195
617314	text/x-rst	http://www.gutenberg.org/ebooks/44195.rst.gen	2020-05-21 23:39:03.625485	ebooks/44195
738559	application/pdf	http://www.gutenberg.org/ebooks/44195.pdf.noimages	2020-05-21 23:39:20.012541	ebooks/44195
243316	application/zip	http://www.gutenberg.org/files/44195/44195-0.zip	2013-11-16 05:50:22	ebooks/44195
20375	application/rdf+xml	http://www.gutenberg.org/ebooks/44195.rdf	2020-06-11 01:36:52.007116	ebooks/44195
1362725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44195.kindle.noimages	2020-05-21 23:39:12.215654	ebooks/44195
639026	text/plain; charset=utf-8	http://www.gutenberg.org/files/44195/44195-0.txt	2013-11-16 05:50:22	ebooks/44195
631541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44195/44195-8.txt	2013-11-16 05:50:34	ebooks/44195
738562	application/pdf	http://www.gutenberg.org/ebooks/44195.pdf.images	2020-05-21 23:39:16.686606	ebooks/44195
351003	text/x-rst	http://www.gutenberg.org/files/44195/44195-rst.zip	2013-11-16 05:50:48	ebooks/44195
2527	image/jpeg	http://www.gutenberg.org/cache/epub/44195/pg44195.cover.small.jpg	2020-05-21 23:39:12.80369	ebooks/44195
394861	application/epub+zip	http://www.gutenberg.org/ebooks/44195.epub.images	2020-05-21 23:39:06.226811	ebooks/44195
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/44196.rdf	2020-06-11 01:36:52.035118	ebooks/44196
315731	application/epub+zip	http://www.gutenberg.org/ebooks/44196.epub.noimages	2020-05-21 23:39:22.485525	ebooks/44196
273513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44196/44196-8.zip	2013-11-16 06:51:16	ebooks/44196
735005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44196/44196-8.txt	2013-11-16 06:51:14	ebooks/44196
735142	text/plain	http://www.gutenberg.org/ebooks/44196.txt.utf-8	2020-05-21 23:39:21.542528	ebooks/44196
315731	application/epub+zip	http://www.gutenberg.org/ebooks/44196.epub.images	2020-05-21 23:39:22.175509	ebooks/44196
734996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44196/44196.txt	2013-11-16 06:51:14	ebooks/44196
3753	image/jpeg	http://www.gutenberg.org/cache/epub/44196/pg44196.cover.small.jpg	2020-05-21 23:39:25.656473	ebooks/44196
771808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44196/44196-h/44196-h.htm	2013-11-16 06:51:14	ebooks/44196
273368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44196/44196.zip	2013-11-16 06:51:16	ebooks/44196
1314295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44196.kindle.images	2020-05-21 23:39:24.045493	ebooks/44196
1314291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44196.kindle.noimages	2020-05-21 23:39:25.608479	ebooks/44196
14879	image/jpeg	http://www.gutenberg.org/cache/epub/44196/pg44196.cover.medium.jpg	2020-05-21 23:39:25.699466	ebooks/44196
278775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44196/44196-h.zip	2013-11-16 06:51:16	ebooks/44196
32172	image/jpeg	http://www.gutenberg.org/cache/epub/44197/pg44197.cover.medium.jpg	2020-06-15 21:17:24.0222	ebooks/44197
353260	application/epub+zip	http://www.gutenberg.org/ebooks/44197.epub.images	2020-06-15 21:17:21.292254	ebooks/44197
34756	application/zip	http://www.gutenberg.org/files/44197/44197-0.zip	2020-06-15 13:26:43	ebooks/44197
355854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44197.kindle.noimages	2020-06-15 21:17:23.95021	ebooks/44197
109123	text/plain; charset=utf-8	http://www.gutenberg.org/files/44197/44197-0.txt	2020-06-15 13:26:43	ebooks/44197
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/44197.rdf	2020-06-15 21:17:24.106221	ebooks/44197
3031	image/jpeg	http://www.gutenberg.org/cache/epub/44197/pg44197.cover.small.jpg	2020-06-15 21:17:23.987249	ebooks/44197
104810	application/epub+zip	http://www.gutenberg.org/ebooks/44197.epub.noimages	2020-06-15 21:17:21.75523	ebooks/44197
1007729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44197.kindle.images	2020-06-15 21:17:23.142208	ebooks/44197
243691	application/zip	http://www.gutenberg.org/files/44197/44197-h.zip	2013-11-16 12:14:10	ebooks/44197
172422	text/html	http://www.gutenberg.org/files/44197/44197-h/44197-h.htm	2013-11-16 12:07:42	ebooks/44197
34577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44197/44197-8.zip	2013-11-16 12:15:34	ebooks/44197
108214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44197/44197-8.txt	2013-11-16 11:59:16	ebooks/44197
2608	image/jpeg	http://www.gutenberg.org/cache/epub/44198/pg44198.cover.small.jpg	2020-05-21 23:39:33.057581	ebooks/44198
419075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44198/44198-8.txt	2013-11-16 09:36:54	ebooks/44198
671173	application/epub+zip	http://www.gutenberg.org/ebooks/44198.epub.images	2020-05-21 23:39:30.078488	ebooks/44198
13901	image/jpeg	http://www.gutenberg.org/cache/epub/44198/pg44198.cover.medium.jpg	2020-05-21 23:39:33.090571	ebooks/44198
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/44198.rdf	2020-06-11 01:36:52.08711	ebooks/44198
1748250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44198.kindle.images	2020-05-21 23:39:31.87059	ebooks/44198
742118	application/zip	http://www.gutenberg.org/files/44198/44198-h.zip	2013-11-16 09:36:58	ebooks/44198
503761	text/html; charset=utf-8	http://www.gutenberg.org/files/44198/44198-h/44198-h.htm	2013-11-16 09:36:58	ebooks/44198
428573	text/plain	http://www.gutenberg.org/ebooks/44198.txt.utf-8	2020-05-21 23:39:29.181456	ebooks/44198
162857	application/zip	http://www.gutenberg.org/files/44198/44198-8.zip	2013-11-16 09:36:58	ebooks/44198
245955	application/epub+zip	http://www.gutenberg.org/ebooks/44198.epub.noimages	2020-05-21 23:39:30.523608	ebooks/44198
934740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44198.kindle.noimages	2020-05-21 23:39:33.021578	ebooks/44198
584988	application/epub+zip	http://www.gutenberg.org/ebooks/44199.epub.images	2020-05-21 23:39:34.026579	ebooks/44199
2631	image/jpeg	http://www.gutenberg.org/cache/epub/44199/pg44199.cover.small.jpg	2020-05-21 23:39:37.546528	ebooks/44199
605943	text/html; charset=utf-8	http://www.gutenberg.org/files/44199/44199-h/44199-h.htm	2013-11-16 09:37:54	ebooks/44199
1659692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44199.kindle.images	2020-05-21 23:39:36.088531	ebooks/44199
1104463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44199.kindle.noimages	2020-05-21 23:39:37.491519	ebooks/44199
195273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44199/44199-8.zip	2013-11-16 09:37:56	ebooks/44199
286767	application/epub+zip	http://www.gutenberg.org/ebooks/44199.epub.noimages	2020-05-21 23:39:34.548546	ebooks/44199
500706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44199/44199-8.txt	2013-11-16 09:37:50	ebooks/44199
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/44199.rdf	2020-06-11 01:36:52.113149	ebooks/44199
13356	image/jpeg	http://www.gutenberg.org/cache/epub/44199/pg44199.cover.medium.jpg	2020-05-21 23:39:37.586522	ebooks/44199
512023	text/plain	http://www.gutenberg.org/ebooks/44199.txt.utf-8	2020-05-21 23:39:33.223575	ebooks/44199
564956	text/html; charset=utf-8	http://www.gutenberg.org/files/44199/44199-h.zip	2013-11-16 09:37:56	ebooks/44199
58316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/442/442.txt	2008-07-20 16:21:52	ebooks/442
169188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/442.kindle.noimages	2020-05-31 23:55:28.408954	ebooks/442
41828	application/epub+zip	http://www.gutenberg.org/ebooks/442.epub.noimages	2020-05-31 23:55:27.803961	ebooks/442
169196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/442.kindle.images	2020-05-31 23:55:28.105943	ebooks/442
79851	text/html	http://www.gutenberg.org/ebooks/442.html.images	2020-05-31 23:55:27.645956	ebooks/442
21839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/442/442.zip	2008-07-20 16:22:10	ebooks/442
58288	text/plain	http://www.gutenberg.org/ebooks/442.txt.utf-8	2020-05-31 23:55:27.571962	ebooks/442
41828	application/epub+zip	http://www.gutenberg.org/ebooks/442.epub.images	2020-05-31 23:55:27.751951	ebooks/442
3069	image/jpeg	http://www.gutenberg.org/cache/epub/442/pg442.cover.small.jpg	2020-05-31 23:55:28.432966	ebooks/442
79851	text/html	http://www.gutenberg.org/ebooks/442.html.noimages	2020-05-31 23:55:27.682986	ebooks/442
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/442.rdf	2020-06-11 01:00:26.472158	ebooks/442
11258	image/jpeg	http://www.gutenberg.org/cache/epub/442/pg442.cover.medium.jpg	2020-05-31 23:55:28.455958	ebooks/442
1092854	text/plain; charset=utf-8	http://www.gutenberg.org/files/4420/4420-0.txt	2018-02-26 08:59:46	ebooks/4420
450465	text/html; charset=utf-8	http://www.gutenberg.org/files/4420/4420-h.zip	2018-03-20 03:25:24	ebooks/4420
428797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4420/4420.zip	2009-03-06 12:03:46	ebooks/4420
1938236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4420.kindle.images	2020-06-02 23:41:56.644107	ebooks/4420
23655	image/jpeg	http://www.gutenberg.org/cache/epub/4420/pg4420.cover.medium.jpg	2020-06-02 23:41:58.867084	ebooks/4420
1076918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4420/4420.txt	2009-03-06 12:01:24	ebooks/4420
483240	application/epub+zip	http://www.gutenberg.org/ebooks/4420.epub.images	2020-06-02 23:41:54.192332	ebooks/4420
1938229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4420.kindle.noimages	2020-06-02 23:41:58.771073	ebooks/4420
430704	application/zip	http://www.gutenberg.org/files/4420/4420-0.zip	2018-03-20 03:25:24	ebooks/4420
483241	application/epub+zip	http://www.gutenberg.org/ebooks/4420.epub.noimages	2020-06-02 23:41:54.546132	ebooks/4420
13935	application/rdf+xml	http://www.gutenberg.org/ebooks/4420.rdf	2020-06-11 01:03:41.051145	ebooks/4420
4885	image/jpeg	http://www.gutenberg.org/cache/epub/4420/pg4420.cover.small.jpg	2020-06-02 23:41:58.821079	ebooks/4420
1307282	text/html; charset=utf-8	http://www.gutenberg.org/files/4420/4420-h/4420-h.htm	2018-03-20 03:25:02	ebooks/4420
185904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44200/44200-8.txt	2013-11-16 14:13:30	ebooks/44200
20177	image/jpeg	http://www.gutenberg.org/cache/epub/44200/pg44200.cover.medium.jpg	2020-05-21 23:39:44.38143	ebooks/44200
15549	application/rdf+xml	http://www.gutenberg.org/ebooks/44200.rdf	2020-06-11 01:36:52.14312	ebooks/44200
2758	image/jpeg	http://www.gutenberg.org/cache/epub/44200/pg44200.cover.small.jpg	2020-05-21 23:39:44.340438	ebooks/44200
212576	application/epub+zip	http://www.gutenberg.org/ebooks/44200.epub.noimages	2020-05-21 23:39:42.798471	ebooks/44200
240885	application/epub+zip	http://www.gutenberg.org/ebooks/44200.epub.images	2020-05-21 23:39:42.405482	ebooks/44200
699503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44200.kindle.images	2020-05-21 23:39:43.544444	ebooks/44200
185900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44200/44200.txt	2013-11-16 14:13:30	ebooks/44200
643138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44200.kindle.noimages	2020-05-21 23:39:44.298425	ebooks/44200
238024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44200/44200-h.zip	2013-11-16 14:13:32	ebooks/44200
68468	application/zip	http://www.gutenberg.org/files/44200/44200-8.zip	2013-11-16 14:13:32	ebooks/44200
185879	text/plain	http://www.gutenberg.org/ebooks/44200.txt.utf-8	2020-05-21 23:39:41.624486	ebooks/44200
68438	application/zip	http://www.gutenberg.org/files/44200/44200.zip	2013-11-16 14:13:32	ebooks/44200
234597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44200/44200-h/44200-h.htm	2013-11-16 14:13:30	ebooks/44200
308945	text/html; charset=utf-8	http://www.gutenberg.org/files/44201/44201-h/44201-h.htm	2013-11-16 17:58:50	ebooks/44201
187215	text/plain; charset=utf-8	http://www.gutenberg.org/files/44201/44201-0.txt	2013-11-16 17:58:46	ebooks/44201
204657	application/epub+zip	http://www.gutenberg.org/ebooks/44201.epub.noimages	2020-05-21 23:39:45.856753	ebooks/44201
2964	image/jpeg	http://www.gutenberg.org/cache/epub/44201/pg44201.cover.small.jpg	2020-05-21 23:39:48.487666	ebooks/44201
181922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44201/44201.txt	2013-11-16 17:59:42	ebooks/44201
74547	application/zip	http://www.gutenberg.org/files/44201/44201-0.zip	2013-11-16 18:00:10	ebooks/44201
973248	text/html; charset=utf-8	http://www.gutenberg.org/files/44201/44201-h.zip	2013-11-16 18:00:10	ebooks/44201
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/44201.rdf	2020-06-11 01:36:54.479088	ebooks/44201
73622	application/zip	http://www.gutenberg.org/files/44201/44201.zip	2013-11-16 18:00:10	ebooks/44201
989846	application/epub+zip	http://www.gutenberg.org/ebooks/44201.epub.images	2020-05-21 23:39:45.247724	ebooks/44201
181932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44201/44201-8.txt	2013-11-16 17:59:42	ebooks/44201
2251436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44201.kindle.images	2020-05-21 23:39:47.330684	ebooks/44201
19446	image/jpeg	http://www.gutenberg.org/cache/epub/44201/pg44201.cover.medium.jpg	2020-05-21 23:39:48.541671	ebooks/44201
73659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44201/44201-8.zip	2013-11-16 18:00:10	ebooks/44201
683975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44201.kindle.noimages	2020-05-21 23:39:48.427682	ebooks/44201
10805	image/jpeg	http://www.gutenberg.org/cache/epub/44202/pg44202.cover.medium.jpg	2020-05-21 23:40:04.259477	ebooks/44202
1563300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44202/44202-8.txt	2013-11-17 00:32:50	ebooks/44202
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/44202.rdf	2020-06-11 01:36:54.504091	ebooks/44202
14916431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44202.kindle.images	2020-05-21 23:39:59.194535	ebooks/44202
1999	image/jpeg	http://www.gutenberg.org/cache/epub/44202/pg44202.cover.small.jpg	2020-05-21 23:40:04.074524	ebooks/44202
773290	application/epub+zip	http://www.gutenberg.org/ebooks/44202.epub.noimages	2020-05-21 23:39:52.766637	ebooks/44202
2981424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44202.kindle.noimages	2020-05-21 23:40:03.876465	ebooks/44202
559545	application/zip	http://www.gutenberg.org/files/44202/44202-8.zip	2013-11-17 00:33:44	ebooks/44202
1784703	text/html; charset=utf-8	http://www.gutenberg.org/files/44202/44202-h/44202-h.htm	2013-11-17 00:33:02	ebooks/44202
6890609	application/epub+zip	http://www.gutenberg.org/ebooks/44202.epub.images	2020-05-21 23:39:51.361637	ebooks/44202
1563363	text/plain	http://www.gutenberg.org/ebooks/44202.txt.utf-8	2020-05-21 23:39:48.737701	ebooks/44202
7305280	text/html; charset=utf-8	http://www.gutenberg.org/files/44202/44202-h.zip	2013-11-17 00:33:44	ebooks/44202
307286	application/epub+zip	http://www.gutenberg.org/ebooks/44203.epub.images	2020-05-21 23:40:05.631486	ebooks/44203
792606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44203.kindle.images	2020-05-21 23:40:07.422424	ebooks/44203
457204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44203.kindle.noimages	2020-05-21 23:40:07.919426	ebooks/44203
2554	image/jpeg	http://www.gutenberg.org/cache/epub/44203/pg44203.cover.small.jpg	2020-05-21 23:40:07.958418	ebooks/44203
83818	text/plain	http://www.gutenberg.org/ebooks/44203.txt.utf-8	2020-05-21 23:40:04.66548	ebooks/44203
120414	text/html; charset=us-ascii	http://www.gutenberg.org/files/44203/44203-h/44203-h.htm	2013-11-17 00:42:28	ebooks/44203
83791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44203/44203-8.txt	2013-11-17 00:42:20	ebooks/44203
25133	image/jpeg	http://www.gutenberg.org/cache/epub/44203/pg44203.cover.medium.jpg	2020-05-21 23:40:07.991439	ebooks/44203
574483	text/html; charset=us-ascii	http://www.gutenberg.org/files/44203/44203-h.zip	2013-11-17 00:42:28	ebooks/44203
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/44203.rdf	2020-06-11 01:36:54.52708	ebooks/44203
166348	application/epub+zip	http://www.gutenberg.org/ebooks/44203.epub.noimages	2020-05-21 23:40:06.41945	ebooks/44203
32912	application/zip	http://www.gutenberg.org/files/44203/44203-8.zip	2013-11-17 00:42:28	ebooks/44203
450814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44204.kindle.images	2020-05-21 23:40:10.2976	ebooks/44204
93681	text/html; charset=us-ascii	http://www.gutenberg.org/files/44204/44204-h/44204-h.htm	2013-11-17 00:45:56	ebooks/44204
2709	image/jpeg	http://www.gutenberg.org/cache/epub/44204/pg44204.cover.small.jpg	2020-05-21 23:40:10.767594	ebooks/44204
26546	image/jpeg	http://www.gutenberg.org/cache/epub/44204/pg44204.cover.medium.jpg	2020-05-21 23:40:10.795586	ebooks/44204
195503	application/zip	http://www.gutenberg.org/files/44204/44204-h.zip	2013-11-17 00:45:56	ebooks/44204
159796	application/epub+zip	http://www.gutenberg.org/ebooks/44204.epub.noimages	2020-05-21 23:40:09.778604	ebooks/44204
64573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44204/44204-8.txt	2013-11-17 00:45:54	ebooks/44204
25367	application/zip	http://www.gutenberg.org/files/44204/44204-8.zip	2013-11-17 00:45:56	ebooks/44204
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/44204.rdf	2020-06-11 01:36:54.550084	ebooks/44204
419894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44204.kindle.noimages	2020-05-21 23:40:10.738582	ebooks/44204
64591	text/plain	http://www.gutenberg.org/ebooks/44204.txt.utf-8	2020-05-21 23:40:08.104424	ebooks/44204
177832	application/epub+zip	http://www.gutenberg.org/ebooks/44204.epub.images	2020-05-21 23:40:09.010416	ebooks/44204
282104	application/zip	http://www.gutenberg.org/files/44205/44205-8.zip	2013-11-17 00:50:54	ebooks/44205
421902	application/epub+zip	http://www.gutenberg.org/ebooks/44205.epub.noimages	2020-05-21 23:40:12.438673	ebooks/44205
1088240	application/zip	http://www.gutenberg.org/files/44205/44205-h.zip	2013-11-17 00:50:54	ebooks/44205
723523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44205/44205.txt	2013-11-17 00:50:52	ebooks/44205
282456	application/zip	http://www.gutenberg.org/files/44205/44205-0.zip	2013-11-17 00:50:54	ebooks/44205
2846	image/jpeg	http://www.gutenberg.org/cache/epub/44205/pg44205.cover.small.jpg	2020-05-21 23:40:16.585517	ebooks/44205
1056204	application/epub+zip	http://www.gutenberg.org/ebooks/44205.epub.images	2020-05-21 23:40:11.9406	ebooks/44205
1568886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44205.kindle.noimages	2020-05-21 23:40:16.500507	ebooks/44205
723486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44205/44205-8.txt	2013-11-17 00:50:52	ebooks/44205
16797	application/rdf+xml	http://www.gutenberg.org/ebooks/44205.rdf	2020-06-11 01:36:54.580086	ebooks/44205
19815	image/jpeg	http://www.gutenberg.org/cache/epub/44205/pg44205.cover.medium.jpg	2020-05-21 23:40:16.656522	ebooks/44205
723818	text/plain; charset=utf-8	http://www.gutenberg.org/files/44205/44205-0.txt	2013-11-17 00:50:16	ebooks/44205
2735812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44205.kindle.images	2020-05-21 23:40:14.62654	ebooks/44205
838944	text/html; charset=utf-8	http://www.gutenberg.org/files/44205/44205-h/44205-h.htm	2013-11-17 00:50:30	ebooks/44205
281720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44205/44205.zip	2013-11-17 00:50:54	ebooks/44205
46502	text/plain	http://www.gutenberg.org/ebooks/44206.txt.utf-8	2020-05-21 23:40:16.851544	ebooks/44206
46525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44206/44206.txt	2013-11-17 00:56:12	ebooks/44206
46534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44206/44206-8.txt	2013-11-17 00:56:12	ebooks/44206
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/44206.rdf	2020-06-11 01:36:54.606086	ebooks/44206
970529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44206.kindle.images	2020-05-21 23:40:17.598499	ebooks/44206
17987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44206/44206.zip	2013-11-17 00:56:16	ebooks/44206
2571	image/jpeg	http://www.gutenberg.org/cache/epub/44206/pg44206.cover.small.jpg	2020-05-21 23:40:17.887508	ebooks/44206
18002	application/zip	http://www.gutenberg.org/files/44206/44206-8.zip	2013-11-17 00:56:16	ebooks/44206
545819	application/epub+zip	http://www.gutenberg.org/ebooks/44206.epub.images	2020-05-21 23:40:17.025521	ebooks/44206
52217	text/html; charset=utf-8	http://www.gutenberg.org/files/44206/44206-h/44206-h.htm	2013-11-17 00:56:14	ebooks/44206
181319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44206.kindle.noimages	2020-05-21 23:40:17.866496	ebooks/44206
14918	image/jpeg	http://www.gutenberg.org/cache/epub/44206/pg44206.cover.medium.jpg	2020-05-21 23:40:17.9075	ebooks/44206
55789	application/epub+zip	http://www.gutenberg.org/ebooks/44206.epub.noimages	2020-05-21 23:40:17.135505	ebooks/44206
529789	application/zip	http://www.gutenberg.org/files/44206/44206-h.zip	2013-11-17 00:56:16	ebooks/44206
175383	application/epub+zip	http://www.gutenberg.org/ebooks/44207.epub.images	2020-05-21 23:40:18.511482	ebooks/44207
394703	text/html	http://www.gutenberg.org/ebooks/44207.html.images	2020-05-21 23:40:18.240483	ebooks/44207
394703	text/html	http://www.gutenberg.org/ebooks/44207.html.noimages	2020-05-21 23:40:18.323543	ebooks/44207
367563	text/plain	http://www.gutenberg.org/ebooks/44207.txt.utf-8	2020-05-21 23:40:18.006526	ebooks/44207
688683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44207.kindle.noimages	2020-05-21 23:40:20.189468	ebooks/44207
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/44207.rdf	2020-06-11 01:36:54.631087	ebooks/44207
13125	image/jpeg	http://www.gutenberg.org/cache/epub/44207/pg44207.cover.medium.jpg	2020-05-21 23:40:20.242459	ebooks/44207
688687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44207.kindle.images	2020-05-21 23:40:19.407499	ebooks/44207
3457	image/jpeg	http://www.gutenberg.org/cache/epub/44207/pg44207.cover.small.jpg	2020-05-21 23:40:20.218459	ebooks/44207
175383	application/epub+zip	http://www.gutenberg.org/ebooks/44207.epub.noimages	2020-05-21 23:40:18.634503	ebooks/44207
139729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44207/44207-8.zip	2013-11-17 01:00:54	ebooks/44207
350789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44207/44207-8.txt	2013-11-17 01:00:52	ebooks/44207
425047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44208/44208-8.txt	2013-11-17 09:09:50	ebooks/44208
2080	image/jpeg	http://www.gutenberg.org/cache/epub/44208/pg44208.cover.small.jpg	2020-05-21 23:40:23.73371	ebooks/44208
293186	application/epub+zip	http://www.gutenberg.org/ebooks/44208.epub.images	2020-05-21 23:40:20.982479	ebooks/44208
425022	text/plain	http://www.gutenberg.org/ebooks/44208.txt.utf-8	2020-05-21 23:40:20.358456	ebooks/44208
291950	application/epub+zip	http://www.gutenberg.org/ebooks/44208.epub.noimages	2020-05-21 23:40:21.462482	ebooks/44208
970514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44208.kindle.noimages	2020-05-21 23:40:23.691711	ebooks/44208
12282	image/jpeg	http://www.gutenberg.org/cache/epub/44208/pg44208.cover.medium.jpg	2020-05-21 23:40:23.771717	ebooks/44208
973378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44208.kindle.images	2020-05-21 23:40:22.569445	ebooks/44208
16055	application/rdf+xml	http://www.gutenberg.org/ebooks/44208.rdf	2020-06-11 01:36:54.659091	ebooks/44208
164927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44208/44208-8.zip	2013-11-17 09:09:50	ebooks/44208
425058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44208/44208.txt	2013-11-17 09:09:50	ebooks/44208
164908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44208/44208.zip	2013-11-17 09:09:50	ebooks/44208
478711	text/html	http://www.gutenberg.org/files/44208/44208-h/44208-h.htm	2013-11-17 09:15:16	ebooks/44208
434200	application/zip	http://www.gutenberg.org/files/44208/44208-h.zip	2013-11-17 09:18:53	ebooks/44208
1730683	text/plain	http://www.gutenberg.org/ebooks/44209.txt.utf-8	2020-05-21 23:40:23.942804	ebooks/44209
2487	image/jpeg	http://www.gutenberg.org/cache/epub/44209/pg44209.cover.small.jpg	2020-05-21 23:40:40.438539	ebooks/44209
1728187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44209/44209-8.txt	2013-11-17 10:01:56	ebooks/44209
2405802	text/html; charset=utf-8	http://www.gutenberg.org/files/44209/44209-h/44209-h.htm	2013-11-17 10:02:00	ebooks/44209
802516	application/zip	http://www.gutenberg.org/files/44209/44209-h.zip	2013-11-17 10:02:02	ebooks/44209
887733	application/epub+zip	http://www.gutenberg.org/ebooks/44209.epub.noimages	2020-05-21 23:40:28.789699	ebooks/44209
3657979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44209.kindle.images	2020-05-21 23:40:34.395574	ebooks/44209
636370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44209/44209-8.zip	2013-11-17 10:02:02	ebooks/44209
3657963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44209.kindle.noimages	2020-05-21 23:40:40.014548	ebooks/44209
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/44209.rdf	2020-06-11 01:36:54.683094	ebooks/44209
13485	image/jpeg	http://www.gutenberg.org/cache/epub/44209/pg44209.cover.medium.jpg	2020-05-21 23:40:40.836502	ebooks/44209
887733	application/epub+zip	http://www.gutenberg.org/ebooks/44209.epub.images	2020-05-21 23:40:27.110708	ebooks/44209
220866	text/html	http://www.gutenberg.org/ebooks/4421.html.noimages	2020-06-02 23:41:59.24009	ebooks/4421
108826	application/epub+zip	http://www.gutenberg.org/ebooks/4421.epub.noimages	2020-06-02 23:41:59.436079	ebooks/4421
422507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4421.kindle.images	2020-06-02 23:41:59.954082	ebooks/4421
422490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4421.kindle.noimages	2020-06-02 23:42:00.47606	ebooks/4421
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/4421.rdf	2020-06-11 01:03:41.076143	ebooks/4421
220866	text/html	http://www.gutenberg.org/ebooks/4421.html.images	2020-06-02 23:41:59.182157	ebooks/4421
202171	text/plain	http://www.gutenberg.org/ebooks/4421.txt.utf-8	2020-06-02 23:41:59.028076	ebooks/4421
81915	application/zip	http://www.gutenberg.org/files/4421/4421.zip	2015-03-26 08:31:48	ebooks/4421
202201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4421/4421.txt	2015-03-26 08:31:28	ebooks/4421
108827	application/epub+zip	http://www.gutenberg.org/ebooks/4421.epub.images	2020-06-02 23:41:59.357085	ebooks/4421
3879	image/jpeg	http://www.gutenberg.org/cache/epub/4421/pg4421.cover.small.jpg	2020-06-02 23:42:00.504059	ebooks/4421
14025	image/jpeg	http://www.gutenberg.org/cache/epub/4421/pg4421.cover.medium.jpg	2020-06-02 23:42:00.530053	ebooks/4421
2692	image/jpeg	http://www.gutenberg.org/cache/epub/44210/pg44210.cover.small.jpg	2020-05-21 23:40:46.283428	ebooks/44210
306146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44210/44210-8.zip	2014-02-01 08:10:12	ebooks/44210
812954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44210/44210-8.txt	2014-02-01 08:08:56	ebooks/44210
1477449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44210.kindle.noimages	2020-05-21 23:40:46.246421	ebooks/44210
812947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44210/44210.txt	2014-02-01 08:08:56	ebooks/44210
873538	text/html; charset=utf-8	http://www.gutenberg.org/files/44210/44210-h/44210-h.htm	2014-02-01 08:08:56	ebooks/44210
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/44210.rdf	2020-06-11 01:36:54.720091	ebooks/44210
15720	image/jpeg	http://www.gutenberg.org/cache/epub/44210/pg44210.cover.medium.jpg	2020-05-21 23:40:46.317439	ebooks/44210
812943	text/plain	http://www.gutenberg.org/ebooks/44210.txt.utf-8	2020-05-21 23:40:41.784498	ebooks/44210
440010	application/epub+zip	http://www.gutenberg.org/ebooks/44210.epub.images	2020-05-21 23:40:42.538483	ebooks/44210
427307	text/html; charset=utf-8	http://www.gutenberg.org/files/44210/44210-h.zip	2014-02-01 08:10:12	ebooks/44210
1566418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44210.kindle.images	2020-05-21 23:40:44.596454	ebooks/44210
402065	application/epub+zip	http://www.gutenberg.org/ebooks/44210.epub.noimages	2020-05-21 23:40:42.912479	ebooks/44210
306086	application/zip	http://www.gutenberg.org/files/44210/44210.zip	2014-02-01 08:10:12	ebooks/44210
278998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44211.kindle.noimages	2020-05-21 23:40:48.301605	ebooks/44211
310857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44211.kindle.images	2020-05-21 23:40:47.731426	ebooks/44211
3167	image/jpeg	http://www.gutenberg.org/cache/epub/44211/pg44211.cover.small.jpg	2020-05-21 23:40:48.347608	ebooks/44211
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/44211.rdf	2020-06-11 01:36:54.755079	ebooks/44211
68962	application/epub+zip	http://www.gutenberg.org/ebooks/44211.epub.noimages	2020-05-21 23:40:47.186435	ebooks/44211
12096	image/jpeg	http://www.gutenberg.org/cache/epub/44211/pg44211.cover.medium.jpg	2020-05-21 23:40:48.390596	ebooks/44211
90373	application/epub+zip	http://www.gutenberg.org/ebooks/44211.epub.images	2020-05-21 23:40:46.919431	ebooks/44211
137223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44211/44211-h/44211-h.htm	2013-11-17 10:07:22	ebooks/44211
35424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44211/44211-8.zip	2013-11-17 10:07:22	ebooks/44211
86006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44211/44211-8.txt	2013-11-17 10:07:20	ebooks/44211
61260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44211/44211-h.zip	2013-11-17 10:07:22	ebooks/44211
87231	text/plain	http://www.gutenberg.org/ebooks/44211.txt.utf-8	2020-05-21 23:40:46.458438	ebooks/44211
24879948	application/zip	http://www.gutenberg.org/files/44212/44212-h.zip	2013-11-17 10:15:40	ebooks/44212
460182	text/plain	http://www.gutenberg.org/ebooks/44212.txt.utf-8	2020-05-21 23:40:48.543619	ebooks/44212
28679571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44212.kindle.images	2020-05-21 23:41:06.488683	ebooks/44212
15694457	application/epub+zip	http://www.gutenberg.org/ebooks/44212.epub.images	2020-05-21 23:40:57.415478	ebooks/44212
298511	application/epub+zip	http://www.gutenberg.org/ebooks/44212.epub.noimages	2020-05-21 23:40:58.36449	ebooks/44212
25297	image/jpeg	http://www.gutenberg.org/cache/epub/44212/pg44212.cover.medium.jpg	2020-05-21 23:41:08.759633	ebooks/44212
1120665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44212.kindle.noimages	2020-05-21 23:41:08.437652	ebooks/44212
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/44212.rdf	2020-06-11 01:36:54.781075	ebooks/44212
459942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44212/44212-8.txt	2013-11-17 10:15:18	ebooks/44212
596042	text/html; charset=utf-8	http://www.gutenberg.org/files/44212/44212-h/44212-h.htm	2013-11-17 10:15:22	ebooks/44212
181470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44212/44212-8.zip	2013-11-17 10:15:38	ebooks/44212
3758	image/jpeg	http://www.gutenberg.org/cache/epub/44212/pg44212.cover.small.jpg	2020-05-21 23:41:08.609642	ebooks/44212
24040870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44213.kindle.images	2020-05-21 23:41:27.805587	ebooks/44213
16766	application/rdf+xml	http://www.gutenberg.org/ebooks/44213.rdf	2020-06-11 01:36:54.811099	ebooks/44213
2145204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44213/44213-8.txt	2013-11-17 10:53:32	ebooks/44213
679422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44213/44213-8.zip	2013-11-17 11:00:58	ebooks/44213
2475463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44213/44213-h/44213-h.htm	2013-11-17 10:53:34	ebooks/44213
3768674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44213.kindle.noimages	2020-05-21 23:41:34.101522	ebooks/44213
2444	image/jpeg	http://www.gutenberg.org/cache/epub/44213/pg44213.cover.small.jpg	2020-05-21 23:41:34.398508	ebooks/44213
16167	image/jpeg	http://www.gutenberg.org/cache/epub/44213/pg44213.cover.medium.jpg	2020-05-21 23:41:34.671497	ebooks/44213
678943	application/zip	http://www.gutenberg.org/files/44213/44213.zip	2013-11-17 11:00:58	ebooks/44213
891540	application/epub+zip	http://www.gutenberg.org/ebooks/44213.epub.noimages	2020-05-21 23:41:14.521579	ebooks/44213
10932882	application/zip	http://www.gutenberg.org/files/44213/44213-h.zip	2013-11-17 11:00:58	ebooks/44213
2145547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44213/44213.txt	2013-11-17 11:00:36	ebooks/44213
2145744	text/plain	http://www.gutenberg.org/ebooks/44213.txt.utf-8	2020-05-21 23:41:09.168627	ebooks/44213
11206636	application/epub+zip	http://www.gutenberg.org/ebooks/44213.epub.images	2020-05-21 23:41:13.112611	ebooks/44213
626378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44214.kindle.images	2020-05-21 23:41:36.785482	ebooks/44214
151574	application/epub+zip	http://www.gutenberg.org/ebooks/44214.epub.noimages	2020-05-21 23:41:35.923505	ebooks/44214
8459	image/jpeg	http://www.gutenberg.org/cache/epub/44214/pg44214.cover.medium.jpg	2020-05-21 23:41:37.724465	ebooks/44214
118389	application/zip	http://www.gutenberg.org/files/44214/44214.zip	2013-11-17 11:44:28	ebooks/44214
1828	image/jpeg	http://www.gutenberg.org/cache/epub/44214/pg44214.cover.small.jpg	2020-05-21 23:41:37.685475	ebooks/44214
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/44214.rdf	2020-06-11 01:36:54.839087	ebooks/44214
118413	application/zip	http://www.gutenberg.org/files/44214/44214-8.zip	2013-11-17 11:44:28	ebooks/44214
353627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44214/44214-8.txt	2013-11-17 11:43:12	ebooks/44214
140282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44214/44214-h.zip	2013-11-17 11:44:28	ebooks/44214
151574	application/epub+zip	http://www.gutenberg.org/ebooks/44214.epub.images	2020-05-21 23:41:35.685489	ebooks/44214
390354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44214/44214-h/44214-h.htm	2013-11-17 11:43:12	ebooks/44214
353618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44214/44214.txt	2013-11-17 11:44:18	ebooks/44214
626362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44214.kindle.noimages	2020-05-21 23:41:37.647461	ebooks/44214
353597	text/plain	http://www.gutenberg.org/ebooks/44214.txt.utf-8	2020-05-21 23:41:35.256495	ebooks/44214
333618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44215/44215.txt	2013-11-17 15:56:36	ebooks/44215
2639	image/jpeg	http://www.gutenberg.org/cache/epub/44215/pg44215.cover.small.jpg	2020-05-21 23:41:43.242695	ebooks/44215
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/44215.rdf	2020-06-11 01:36:54.868081	ebooks/44215
765998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44215.kindle.noimages	2020-05-21 23:41:43.166705	ebooks/44215
128371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44215/44215-8.zip	2013-11-17 15:56:46	ebooks/44215
5003299	application/epub+zip	http://www.gutenberg.org/ebooks/44215.epub.images	2020-05-21 23:41:39.258453	ebooks/44215
12676	image/jpeg	http://www.gutenberg.org/cache/epub/44215/pg44215.cover.medium.jpg	2020-05-21 23:41:43.312684	ebooks/44215
5912253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44215/44215-h.zip	2013-11-17 15:56:46	ebooks/44215
205482	application/epub+zip	http://www.gutenberg.org/ebooks/44215.epub.noimages	2020-05-21 23:41:39.70545	ebooks/44215
10312739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44215.kindle.images	2020-05-21 23:41:42.069711	ebooks/44215
413069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44215/44215-h/44215-h.htm	2013-11-17 15:54:50	ebooks/44215
128358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44215/44215.zip	2013-11-17 15:56:46	ebooks/44215
333564	text/plain	http://www.gutenberg.org/ebooks/44215.txt.utf-8	2020-05-21 23:41:37.974527	ebooks/44215
333571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44215/44215-8.txt	2013-11-17 15:54:50	ebooks/44215
288680	application/epub+zip	http://www.gutenberg.org/ebooks/44216.epub.noimages	2020-05-21 23:41:44.961686	ebooks/44216
10360	image/jpeg	http://www.gutenberg.org/cache/epub/44216/pg44216.cover.medium.jpg	2020-05-21 23:41:48.082622	ebooks/44216
1275773	application/zip	http://www.gutenberg.org/files/44216/44216-h.zip	2013-11-18 01:39:48	ebooks/44216
2858	image/jpeg	http://www.gutenberg.org/cache/epub/44216/pg44216.cover.small.jpg	2020-05-21 23:41:48.038624	ebooks/44216
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/44216.rdf	2020-06-11 01:36:54.894094	ebooks/44216
1056681	application/epub+zip	http://www.gutenberg.org/ebooks/44216.epub.images	2020-05-21 23:41:44.579682	ebooks/44216
648529	text/html; charset=utf-8	http://www.gutenberg.org/files/44216/44216-h/44216-h.htm	2013-11-18 01:39:48	ebooks/44216
243014	text/plain; charset=utf-8	http://www.gutenberg.org/files/44216/44216-0.zip	2013-11-18 01:39:48	ebooks/44216
1194896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44216.kindle.noimages	2020-05-21 23:41:47.989627	ebooks/44216
599035	text/plain; charset=utf-8	http://www.gutenberg.org/files/44216/44216-0.txt	2013-11-18 01:39:44	ebooks/44216
2726181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44216.kindle.images	2020-05-21 23:41:46.61765	ebooks/44216
315530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44217.kindle.images	2020-05-21 23:41:49.009627	ebooks/44217
97115	application/epub+zip	http://www.gutenberg.org/ebooks/44217.epub.noimages	2020-05-21 23:41:48.620631	ebooks/44217
87840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44217/44217-h.zip	2013-12-05 03:00:10	ebooks/44217
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/44217.rdf	2020-06-11 01:36:54.918087	ebooks/44217
97114	application/epub+zip	http://www.gutenberg.org/ebooks/44217.epub.images	2020-05-21 23:41:48.455626	ebooks/44217
12803	image/jpeg	http://www.gutenberg.org/cache/epub/44217/pg44217.cover.medium.jpg	2020-05-21 23:41:49.437608	ebooks/44217
39751	application/zip	http://www.gutenberg.org/files/44217/44217-8.zip	2013-12-05 03:00:10	ebooks/44217
315523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44217.kindle.noimages	2020-05-21 23:41:49.399609	ebooks/44217
124740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44217/44217-h/44217-h.htm	2013-12-05 02:57:58	ebooks/44217
99227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44217/44217-8.txt	2013-12-05 02:49:18	ebooks/44217
101960	text/plain	http://www.gutenberg.org/ebooks/44217.txt.utf-8	2020-05-21 23:41:48.228649	ebooks/44217
2084	image/jpeg	http://www.gutenberg.org/cache/epub/44217/pg44217.cover.small.jpg	2020-05-21 23:41:49.418621	ebooks/44217
3529	image/jpeg	http://www.gutenberg.org/cache/epub/44218/pg44218.cover.small.jpg	2020-05-21 23:41:53.056567	ebooks/44218
472251	text/plain	http://www.gutenberg.org/ebooks/44218.txt.utf-8	2020-05-21 23:41:49.548636	ebooks/44218
13240	image/jpeg	http://www.gutenberg.org/cache/epub/44218/pg44218.cover.medium.jpg	2020-05-21 23:41:53.080566	ebooks/44218
218663	application/epub+zip	http://www.gutenberg.org/ebooks/44218.epub.noimages	2020-05-21 23:41:50.650597	ebooks/44218
542965	text/html	http://www.gutenberg.org/ebooks/44218.html.noimages	2020-05-21 23:41:50.16866	ebooks/44218
170242	application/zip	http://www.gutenberg.org/files/44218/44218-8.zip	2013-11-18 04:07:02	ebooks/44218
874263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44218.kindle.noimages	2020-05-21 23:41:53.02957	ebooks/44218
453049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44218/44218-8.txt	2013-11-18 04:07:00	ebooks/44218
874278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44218.kindle.images	2020-05-21 23:41:51.833601	ebooks/44218
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/44218.rdf	2020-06-11 01:36:54.944078	ebooks/44218
218662	application/epub+zip	http://www.gutenberg.org/ebooks/44218.epub.images	2020-05-21 23:41:50.449596	ebooks/44218
542965	text/html	http://www.gutenberg.org/ebooks/44218.html.images	2020-05-21 23:41:50.049623	ebooks/44218
61139	application/epub+zip	http://www.gutenberg.org/ebooks/44219.epub.noimages	2020-05-21 23:41:53.667556	ebooks/44219
1796	image/jpeg	http://www.gutenberg.org/cache/epub/44219/pg44219.cover.small.jpg	2020-05-21 23:41:54.343553	ebooks/44219
92961	text/html; charset=utf-8	http://www.gutenberg.org/files/44219/44219-h/44219-h.htm	2018-03-18 01:37:08	ebooks/44219
219575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44219.kindle.noimages	2020-05-21 23:41:54.329547	ebooks/44219
84719	text/plain; charset=utf-8	http://www.gutenberg.org/files/44219/44219-0.txt	2018-03-11 07:27:40	ebooks/44219
976566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44219.kindle.images	2020-05-21 23:41:54.059556	ebooks/44219
31575	application/zip	http://www.gutenberg.org/files/44219/44219-0.zip	2018-03-18 01:37:22	ebooks/44219
84004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44219/44219.txt	2013-11-18 04:18:12	ebooks/44219
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/44219.rdf	2020-06-11 01:36:54.972075	ebooks/44219
849984	application/zip	http://www.gutenberg.org/files/44219/44219-h.zip	2018-03-18 01:37:24	ebooks/44219
482846	application/epub+zip	http://www.gutenberg.org/ebooks/44219.epub.images	2020-05-21 23:41:53.51956	ebooks/44219
31467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44219/44219.zip	2013-11-18 04:19:00	ebooks/44219
8804	image/jpeg	http://www.gutenberg.org/cache/epub/44219/pg44219.cover.medium.jpg	2020-05-21 23:41:54.356546	ebooks/44219
14096	image/jpeg	http://www.gutenberg.org/cache/epub/4422/pg4422.cover.medium.jpg	2020-06-02 23:42:02.094079	ebooks/4422
103363	application/epub+zip	http://www.gutenberg.org/ebooks/4422.epub.images	2020-06-02 23:42:00.956061	ebooks/4422
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/4422.rdf	2020-06-11 01:03:41.101152	ebooks/4422
207901	text/html	http://www.gutenberg.org/ebooks/4422.html.noimages	2020-06-02 23:42:00.845055	ebooks/4422
3931	image/jpeg	http://www.gutenberg.org/cache/epub/4422/pg4422.cover.small.jpg	2020-06-02 23:42:02.069032	ebooks/4422
76032	application/zip	http://www.gutenberg.org/files/4422/4422.zip	2015-03-26 08:33:08	ebooks/4422
187047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4422/4422.txt	2015-03-26 08:32:46	ebooks/4422
399414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4422.kindle.noimages	2020-06-02 23:42:02.043041	ebooks/4422
399331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4422.kindle.images	2020-06-02 23:42:01.539038	ebooks/4422
103362	application/epub+zip	http://www.gutenberg.org/ebooks/4422.epub.noimages	2020-06-02 23:42:01.036057	ebooks/4422
187017	text/plain	http://www.gutenberg.org/ebooks/4422.txt.utf-8	2020-06-02 23:42:00.646053	ebooks/4422
207901	text/html	http://www.gutenberg.org/ebooks/4422.html.images	2020-06-02 23:42:00.791068	ebooks/4422
160914	application/zip	http://www.gutenberg.org/files/44220/44220-8.zip	2013-11-18 04:28:26	ebooks/44220
425014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44220/44220-8.txt	2013-11-18 04:27:58	ebooks/44220
429984	text/plain; charset=utf-8	http://www.gutenberg.org/files/44220/44220-0.txt	2018-03-11 07:40:48	ebooks/44220
8495	image/jpeg	http://www.gutenberg.org/cache/epub/44220/pg44220.cover.medium.jpg	2020-05-21 23:41:57.359529	ebooks/44220
465074	text/html; charset=utf-8	http://www.gutenberg.org/files/44220/44220-h/44220-h.htm	2018-03-17 12:01:46	ebooks/44220
160872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44220/44220.zip	2013-11-18 04:28:26	ebooks/44220
425005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44220/44220.txt	2013-11-18 04:27:58	ebooks/44220
2043	image/jpeg	http://www.gutenberg.org/cache/epub/44220/pg44220.cover.small.jpg	2020-05-21 23:41:57.323503	ebooks/44220
1780999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44220.kindle.images	2020-05-21 23:41:56.380515	ebooks/44220
836758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44220.kindle.noimages	2020-05-21 23:41:57.283544	ebooks/44220
748039	application/epub+zip	http://www.gutenberg.org/ebooks/44220.epub.images	2020-05-21 23:41:55.060532	ebooks/44220
16893	application/rdf+xml	http://www.gutenberg.org/ebooks/44220.rdf	2020-06-11 01:36:55.002083	ebooks/44220
161490	text/plain; charset=utf-8	http://www.gutenberg.org/files/44220/44220-0.zip	2018-03-17 12:02:04	ebooks/44220
238930	application/epub+zip	http://www.gutenberg.org/ebooks/44220.epub.noimages	2020-05-21 23:41:55.32056	ebooks/44220
852922	text/html; charset=utf-8	http://www.gutenberg.org/files/44220/44220-h.zip	2018-03-17 12:02:04	ebooks/44220
23710	image/jpeg	http://www.gutenberg.org/cache/epub/44221/pg44221.cover.medium.jpg	2020-05-21 23:41:58.389508	ebooks/44221
20277	application/zip	http://www.gutenberg.org/files/44221/44221.zip	2013-11-18 04:33:06	ebooks/44221
127558	application/epub+zip	http://www.gutenberg.org/ebooks/44221.epub.noimages	2020-05-21 23:41:57.790519	ebooks/44221
121865	text/html; charset=us-ascii	http://www.gutenberg.org/files/44221/44221-h.zip	2013-11-18 04:33:06	ebooks/44221
53784	text/plain	http://www.gutenberg.org/ebooks/44221.txt.utf-8	2020-05-21 23:41:57.468512	ebooks/44221
3558	image/jpeg	http://www.gutenberg.org/cache/epub/44221/pg44221.cover.small.jpg	2020-05-21 23:41:58.372501	ebooks/44221
67454	text/html; charset=us-ascii	http://www.gutenberg.org/files/44221/44221-h/44221-h.htm	2013-11-18 04:32:32	ebooks/44221
127557	application/epub+zip	http://www.gutenberg.org/ebooks/44221.epub.images	2020-05-21 23:41:57.654512	ebooks/44221
339261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44221.kindle.images	2020-05-21 23:41:58.073526	ebooks/44221
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/44221.rdf	2020-06-11 01:36:55.027072	ebooks/44221
339258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44221.kindle.noimages	2020-05-21 23:41:58.354494	ebooks/44221
53814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44221/44221.txt	2013-11-18 04:32:32	ebooks/44221
549044	text/html; charset=utf-8	http://www.gutenberg.org/files/44222/44222-h/44222-h.htm	2018-03-17 11:58:14	ebooks/44222
206528	application/zip	http://www.gutenberg.org/files/44222/44222-0.zip	2018-03-17 11:58:30	ebooks/44222
13711	image/jpeg	http://www.gutenberg.org/cache/epub/44222/pg44222.cover.medium.jpg	2020-05-21 23:42:01.234455	ebooks/44222
513022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44222/44222-8.txt	2013-11-18 04:37:52	ebooks/44222
517348	text/plain; charset=utf-8	http://www.gutenberg.org/files/44222/44222-0.txt	2018-03-11 09:08:38	ebooks/44222
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/44222.rdf	2020-06-11 01:36:55.056071	ebooks/44222
232530	application/epub+zip	http://www.gutenberg.org/ebooks/44222.epub.images	2020-05-21 23:41:58.851516	ebooks/44222
928241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44222.kindle.noimages	2020-05-21 23:42:01.169476	ebooks/44222
211584	text/html; charset=utf-8	http://www.gutenberg.org/files/44222/44222-h.zip	2018-03-17 11:58:30	ebooks/44222
513015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44222/44222.txt	2013-11-18 04:37:52	ebooks/44222
232529	application/epub+zip	http://www.gutenberg.org/ebooks/44222.epub.noimages	2020-05-21 23:41:59.097491	ebooks/44222
3583	image/jpeg	http://www.gutenberg.org/cache/epub/44222/pg44222.cover.small.jpg	2020-05-21 23:42:01.203468	ebooks/44222
928250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44222.kindle.images	2020-05-21 23:42:00.13247	ebooks/44222
205942	application/zip	http://www.gutenberg.org/files/44222/44222.zip	2013-11-18 04:37:52	ebooks/44222
205989	application/zip	http://www.gutenberg.org/files/44222/44222-8.zip	2013-11-18 04:37:52	ebooks/44222
197860	application/zip	http://www.gutenberg.org/files/44223/44223-8.zip	2013-11-18 04:41:32	ebooks/44223
896005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44223.kindle.noimages	2020-05-21 23:42:03.915419	ebooks/44223
3163	image/jpeg	http://www.gutenberg.org/cache/epub/44223/pg44223.cover.small.jpg	2020-05-21 23:42:03.949424	ebooks/44223
11643	image/jpeg	http://www.gutenberg.org/cache/epub/44223/pg44223.cover.medium.jpg	2020-05-21 23:42:03.979419	ebooks/44223
499395	text/plain; charset=utf-8	http://www.gutenberg.org/files/44223/44223-0.txt	2018-03-11 09:14:48	ebooks/44223
896009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44223.kindle.images	2020-05-21 23:42:02.943451	ebooks/44223
528235	text/html; charset=utf-8	http://www.gutenberg.org/files/44223/44223-h/44223-h.htm	2018-03-17 11:56:34	ebooks/44223
228581	application/epub+zip	http://www.gutenberg.org/ebooks/44223.epub.noimages	2020-05-21 23:42:01.965478	ebooks/44223
203377	application/zip	http://www.gutenberg.org/files/44223/44223-h.zip	2018-03-17 11:56:56	ebooks/44223
198379	text/plain; charset=utf-8	http://www.gutenberg.org/files/44223/44223-0.zip	2018-03-17 11:56:56	ebooks/44223
197829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44223/44223.zip	2013-11-18 04:41:30	ebooks/44223
495331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44223/44223.txt	2013-11-18 04:41:30	ebooks/44223
228581	application/epub+zip	http://www.gutenberg.org/ebooks/44223.epub.images	2020-05-21 23:42:01.726479	ebooks/44223
16506	application/rdf+xml	http://www.gutenberg.org/ebooks/44223.rdf	2020-06-11 01:36:55.084108	ebooks/44223
495340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44223/44223-8.txt	2013-11-18 04:41:30	ebooks/44223
254113	application/epub+zip	http://www.gutenberg.org/ebooks/44224.epub.images	2020-05-21 23:42:04.495437	ebooks/44224
225868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44224/44224-8.zip	2014-03-16 05:36:14	ebooks/44224
1011604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44224.kindle.noimages	2020-05-21 23:42:06.952598	ebooks/44224
225841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44224/44224.zip	2014-03-16 05:36:14	ebooks/44224
561528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44224/44224.txt	2014-03-16 05:24:54	ebooks/44224
561540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44224/44224-8.txt	2014-03-16 05:30:16	ebooks/44224
254112	application/epub+zip	http://www.gutenberg.org/ebooks/44224.epub.noimages	2020-05-21 23:42:04.747434	ebooks/44224
3445	image/jpeg	http://www.gutenberg.org/cache/epub/44224/pg44224.cover.small.jpg	2020-05-21 23:42:06.987645	ebooks/44224
12426	image/jpeg	http://www.gutenberg.org/cache/epub/44224/pg44224.cover.medium.jpg	2020-05-21 23:42:07.01958	ebooks/44224
600286	text/html; charset=utf-8	http://www.gutenberg.org/files/44224/44224-h/44224-h.htm	2018-03-17 11:55:36	ebooks/44224
16471	application/rdf+xml	http://www.gutenberg.org/ebooks/44224.rdf	2020-06-11 01:36:55.114077	ebooks/44224
231880	text/html; charset=utf-8	http://www.gutenberg.org/files/44224/44224-h.zip	2018-03-17 11:55:52	ebooks/44224
226471	text/plain; charset=utf-8	http://www.gutenberg.org/files/44224/44224-0.zip	2018-03-17 11:55:52	ebooks/44224
566429	text/plain; charset=utf-8	http://www.gutenberg.org/files/44224/44224-0.txt	2018-03-11 09:17:20	ebooks/44224
1011609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44224.kindle.images	2020-05-21 23:42:05.84543	ebooks/44224
256755	application/zip	http://www.gutenberg.org/files/44225/44225-h.zip	2018-03-17 12:00:44	ebooks/44225
628595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44225/44225-8.txt	2015-12-25 22:38:54	ebooks/44225
252078	text/plain; charset=utf-8	http://www.gutenberg.org/files/44225/44225-0.zip	2018-03-17 12:00:44	ebooks/44225
251582	application/zip	http://www.gutenberg.org/files/44225/44225.zip	2015-12-25 22:40:56	ebooks/44225
13756	image/jpeg	http://www.gutenberg.org/cache/epub/44225/pg44225.cover.medium.jpg	2020-05-21 23:42:10.321539	ebooks/44225
3832	image/jpeg	http://www.gutenberg.org/cache/epub/44225/pg44225.cover.small.jpg	2020-05-21 23:42:10.288552	ebooks/44225
288323	application/epub+zip	http://www.gutenberg.org/ebooks/44225.epub.images	2020-05-21 23:42:07.556642	ebooks/44225
1128543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44225.kindle.images	2020-05-21 23:42:09.033563	ebooks/44225
251707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44225/44225-8.zip	2015-12-25 22:40:56	ebooks/44225
628590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44225/44225.txt	2015-12-25 22:38:54	ebooks/44225
17245	application/rdf+xml	http://www.gutenberg.org/ebooks/44225.rdf	2020-06-11 01:36:55.145075	ebooks/44225
630626	text/plain; charset=utf-8	http://www.gutenberg.org/files/44225/44225-0.txt	2018-03-11 09:05:02	ebooks/44225
288322	application/epub+zip	http://www.gutenberg.org/ebooks/44225.epub.noimages	2020-05-21 23:42:07.814602	ebooks/44225
1128526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44225.kindle.noimages	2020-05-21 23:42:10.251566	ebooks/44225
658819	text/html; charset=utf-8	http://www.gutenberg.org/files/44225/44225-h/44225-h.htm	2018-03-17 12:00:10	ebooks/44225
111005	text/plain; charset=utf-8	http://www.gutenberg.org/files/44226/44226-0.zip	2018-03-17 11:54:48	ebooks/44226
292704	text/html; charset=utf-8	http://www.gutenberg.org/files/44226/44226-h/44226-h.htm	2018-03-17 11:54:30	ebooks/44226
110735	application/zip	http://www.gutenberg.org/files/44226/44226.zip	2014-03-11 06:22:30	ebooks/44226
139284	application/epub+zip	http://www.gutenberg.org/ebooks/44226.epub.noimages	2020-05-21 23:42:11.045557	ebooks/44226
276575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44226/44226-8.txt	2014-03-11 06:19:46	ebooks/44226
277930	text/plain; charset=utf-8	http://www.gutenberg.org/files/44226/44226-0.txt	2018-03-11 09:20:16	ebooks/44226
16156	application/rdf+xml	http://www.gutenberg.org/ebooks/44226.rdf	2020-06-11 01:36:55.174071	ebooks/44226
545576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44226.kindle.noimages	2020-05-21 23:42:12.250526	ebooks/44226
545584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44226.kindle.images	2020-05-21 23:42:11.648536	ebooks/44226
276566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44226/44226.txt	2014-03-11 06:17:46	ebooks/44226
3559	image/jpeg	http://www.gutenberg.org/cache/epub/44226/pg44226.cover.small.jpg	2020-05-21 23:42:12.281523	ebooks/44226
113994	application/zip	http://www.gutenberg.org/files/44226/44226-h.zip	2018-03-17 11:54:50	ebooks/44226
139284	application/epub+zip	http://www.gutenberg.org/ebooks/44226.epub.images	2020-05-21 23:42:10.849536	ebooks/44226
15244	image/jpeg	http://www.gutenberg.org/cache/epub/44226/pg44226.cover.medium.jpg	2020-05-21 23:42:12.310516	ebooks/44226
110773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44226/44226-8.zip	2014-03-11 06:22:30	ebooks/44226
747952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44227.kindle.images	2020-06-15 21:17:27.215161	ebooks/44227
227588	application/epub+zip	http://www.gutenberg.org/ebooks/44227.epub.images	2020-06-15 21:17:26.222178	ebooks/44227
123490	text/plain; charset=utf-8	http://www.gutenberg.org/files/44227/44227-0.zip	2020-06-15 13:28:00	ebooks/44227
167170	text/html	http://www.gutenberg.org/files/44227/44227-h.zip	2018-03-30 15:46:26	ebooks/44227
700295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44227.kindle.noimages	2020-06-15 21:17:27.966154	ebooks/44227
357331	text/html	http://www.gutenberg.org/files/44227/44227-h/44227-h.htm	2018-03-30 15:43:46	ebooks/44227
341522	text/plain; charset=utf-8	http://www.gutenberg.org/files/44227/44227-0.txt	2020-06-15 13:28:00	ebooks/44227
2530	image/jpeg	http://www.gutenberg.org/cache/epub/44227/pg44227.cover.small.jpg	2020-06-15 21:17:27.993148	ebooks/44227
192699	application/epub+zip	http://www.gutenberg.org/ebooks/44227.epub.noimages	2020-06-15 21:17:26.464185	ebooks/44227
122851	application/zip	http://www.gutenberg.org/files/44227/44227.zip	2018-03-30 15:46:26	ebooks/44227
336609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44227/44227.txt	2018-03-30 15:43:46	ebooks/44227
17893	image/jpeg	http://www.gutenberg.org/cache/epub/44227/pg44227.cover.medium.jpg	2020-06-15 21:17:28.019188	ebooks/44227
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/44227.rdf	2020-06-15 21:17:28.078142	ebooks/44227
294445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44228/44228-8.txt	2013-11-18 16:40:39	ebooks/44228
10784301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44228.kindle.images	2020-05-21 23:42:35.174531	ebooks/44228
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/44228.rdf	2020-06-11 01:36:55.227071	ebooks/44228
6481067	text/html	http://www.gutenberg.org/files/44228/44228-h.zip	2013-11-18 16:41:22	ebooks/44228
294529	text/plain	http://www.gutenberg.org/ebooks/44228.txt.utf-8	2020-05-21 23:42:14.551519	ebooks/44228
704015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44228.kindle.noimages	2020-05-21 23:42:36.165503	ebooks/44228
20512	image/jpeg	http://www.gutenberg.org/cache/epub/44228/pg44228.cover.medium.jpg	2020-05-21 23:42:36.317518	ebooks/44228
5347716	application/epub+zip	http://www.gutenberg.org/ebooks/44228.epub.images	2020-05-21 23:42:17.653454	ebooks/44228
183839	application/epub+zip	http://www.gutenberg.org/ebooks/44228.epub.noimages	2020-05-21 23:42:18.278459	ebooks/44228
106763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44228/44228-8.zip	2013-11-18 16:41:58	ebooks/44228
294767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44228/44228.txt	2013-11-18 16:40:35	ebooks/44228
106792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44228/44228.zip	2013-11-18 16:42:05	ebooks/44228
371779	text/html	http://www.gutenberg.org/files/44228/44228-h/44228-h.htm	2013-11-18 16:40:19	ebooks/44228
3480	image/jpeg	http://www.gutenberg.org/cache/epub/44228/pg44228.cover.small.jpg	2020-05-21 23:42:36.245502	ebooks/44228
152857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44229/44229.zip	2013-11-18 09:41:14	ebooks/44229
152927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44229/44229-8.zip	2013-11-18 09:41:14	ebooks/44229
840263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44229.kindle.noimages	2020-05-21 23:42:40.104452	ebooks/44229
382129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44229/44229.txt	2013-11-18 09:41:12	ebooks/44229
2061942	text/html; charset=utf-8	http://www.gutenberg.org/files/44229/44229-h.zip	2013-11-18 09:41:14	ebooks/44229
11313	image/jpeg	http://www.gutenberg.org/cache/epub/44229/pg44229.cover.medium.jpg	2020-05-21 23:42:40.183467	ebooks/44229
3877168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44229.kindle.images	2020-05-21 23:42:39.021471	ebooks/44229
382123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44229/44229-8.txt	2013-11-18 09:41:12	ebooks/44229
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/44229.rdf	2020-06-11 01:36:55.25507	ebooks/44229
243581	application/epub+zip	http://www.gutenberg.org/ebooks/44229.epub.noimages	2020-05-21 23:42:37.423487	ebooks/44229
447851	text/html; charset=utf-8	http://www.gutenberg.org/files/44229/44229-h/44229-h.htm	2013-11-18 09:41:12	ebooks/44229
1949	image/jpeg	http://www.gutenberg.org/cache/epub/44229/pg44229.cover.small.jpg	2020-05-21 23:42:40.145471	ebooks/44229
382135	text/plain	http://www.gutenberg.org/ebooks/44229.txt.utf-8	2020-05-21 23:42:36.54051	ebooks/44229
2095918	application/epub+zip	http://www.gutenberg.org/ebooks/44229.epub.images	2020-05-21 23:42:37.113529	ebooks/44229
109053	application/epub+zip	http://www.gutenberg.org/ebooks/4423.epub.images	2020-06-02 23:42:02.52404	ebooks/4423
3917	image/jpeg	http://www.gutenberg.org/cache/epub/4423/pg4423.cover.small.jpg	2020-06-02 23:42:03.681015	ebooks/4423
221442	text/html	http://www.gutenberg.org/ebooks/4423.html.images	2020-06-02 23:42:02.351053	ebooks/4423
198907	text/plain	http://www.gutenberg.org/ebooks/4423.txt.utf-8	2020-06-02 23:42:02.20305	ebooks/4423
421770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4423.kindle.noimages	2020-06-02 23:42:03.655011	ebooks/4423
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/4423.rdf	2020-06-11 01:03:41.127144	ebooks/4423
109054	application/epub+zip	http://www.gutenberg.org/ebooks/4423.epub.noimages	2020-06-02 23:42:02.606039	ebooks/4423
421685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4423.kindle.images	2020-06-02 23:42:03.128017	ebooks/4423
221442	text/html	http://www.gutenberg.org/ebooks/4423.html.noimages	2020-06-02 23:42:02.408034	ebooks/4423
198937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4423/4423.txt	2015-03-26 08:34:14	ebooks/4423
80734	application/zip	http://www.gutenberg.org/files/4423/4423.zip	2015-03-26 08:34:32	ebooks/4423
14143	image/jpeg	http://www.gutenberg.org/cache/epub/4423/pg4423.cover.medium.jpg	2020-06-02 23:42:03.705022	ebooks/4423
407860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44230.kindle.noimages	2020-05-21 23:42:46.182623	ebooks/44230
106362	application/epub+zip	http://www.gutenberg.org/ebooks/44230.epub.noimages	2020-05-21 23:42:44.527411	ebooks/44230
191733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44230/44230.txt	2013-11-18 09:42:32	ebooks/44230
8644	image/jpeg	http://www.gutenberg.org/cache/epub/44230/pg44230.cover.medium.jpg	2020-05-21 23:42:46.229576	ebooks/44230
191705	text/plain	http://www.gutenberg.org/ebooks/44230.txt.utf-8	2020-05-21 23:42:43.454411	ebooks/44230
1456161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44230/44230-h.zip	2013-11-18 09:42:36	ebooks/44230
231721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44230/44230-h/44230-h.htm	2013-11-18 09:42:32	ebooks/44230
72597	application/zip	http://www.gutenberg.org/files/44230/44230.zip	2013-11-18 09:42:36	ebooks/44230
1966	image/jpeg	http://www.gutenberg.org/cache/epub/44230/pg44230.cover.small.jpg	2020-05-21 23:42:46.208576	ebooks/44230
2962830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44230.kindle.images	2020-05-21 23:42:45.591591	ebooks/44230
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/44230.rdf	2020-06-11 01:36:55.278069	ebooks/44230
1410600	application/epub+zip	http://www.gutenberg.org/ebooks/44230.epub.images	2020-05-21 23:42:44.155432	ebooks/44230
598928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44231/44231-8.txt	2013-11-19 05:08:14	ebooks/44231
215960	application/zip	http://www.gutenberg.org/files/44231/44231.zip	2013-11-19 05:08:16	ebooks/44231
2443	image/jpeg	http://www.gutenberg.org/cache/epub/44231/pg44231.cover.small.jpg	2020-05-21 23:42:50.025582	ebooks/44231
16042	application/rdf+xml	http://www.gutenberg.org/ebooks/44231.rdf	2020-06-11 01:36:55.307094	ebooks/44231
598924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44231/44231.txt	2013-11-19 05:08:14	ebooks/44231
1067237	application/zip	http://www.gutenberg.org/files/44231/44231-h.zip	2013-11-19 05:08:16	ebooks/44231
304643	application/epub+zip	http://www.gutenberg.org/ebooks/44231.epub.noimages	2020-05-21 23:42:47.146576	ebooks/44231
599187	text/plain; charset=utf-8	http://www.gutenberg.org/files/44231/44231-0.txt	2013-11-19 05:08:00	ebooks/44231
216149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44231/44231-8.zip	2013-11-19 05:08:16	ebooks/44231
1089368	application/epub+zip	http://www.gutenberg.org/ebooks/44231.epub.images	2020-05-21 23:42:46.831583	ebooks/44231
2225374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44231.kindle.images	2020-05-21 23:42:48.604552	ebooks/44231
11229	image/jpeg	http://www.gutenberg.org/cache/epub/44231/pg44231.cover.medium.jpg	2020-05-21 23:42:50.060556	ebooks/44231
1134225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44231.kindle.noimages	2020-05-21 23:42:49.984536	ebooks/44231
216289	text/plain; charset=utf-8	http://www.gutenberg.org/files/44231/44231-0.zip	2013-11-19 05:08:16	ebooks/44231
645179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44231/44231-h/44231-h.htm	2013-11-19 05:08:04	ebooks/44231
149884	application/epub+zip	http://www.gutenberg.org/ebooks/44232.epub.noimages	2020-05-21 23:42:51.182525	ebooks/44232
1767297	application/zip	http://www.gutenberg.org/files/44232/44232-h.zip	2013-11-19 05:15:34	ebooks/44232
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/44232.rdf	2020-06-11 01:36:55.33112	ebooks/44232
3601	image/jpeg	http://www.gutenberg.org/cache/epub/44232/pg44232.cover.small.jpg	2020-05-21 23:42:55.762452	ebooks/44232
117384	text/plain	http://www.gutenberg.org/ebooks/44232.txt.utf-8	2020-05-21 23:42:50.199537	ebooks/44232
1691559	application/epub+zip	http://www.gutenberg.org/ebooks/44232.epub.images	2020-05-21 23:42:50.971548	ebooks/44232
125111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44232/44232-h/44232-h.htm	2013-11-19 05:15:32	ebooks/44232
24644	image/jpeg	http://www.gutenberg.org/cache/epub/44232/pg44232.cover.medium.jpg	2020-05-21 23:42:55.780452	ebooks/44232
47190	application/zip	http://www.gutenberg.org/files/44232/44232-8.zip	2013-11-19 05:15:34	ebooks/44232
114779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44232/44232-8.txt	2013-11-19 05:15:30	ebooks/44232
3689912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44232.kindle.images	2020-05-21 23:42:55.360457	ebooks/44232
415116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44232.kindle.noimages	2020-05-21 23:42:55.743456	ebooks/44232
16179	image/jpeg	http://www.gutenberg.org/cache/epub/44233/pg44233.cover.medium.jpg	2020-05-21 23:43:00.120709	ebooks/44233
191987	application/epub+zip	http://www.gutenberg.org/ebooks/44233.epub.images	2020-05-21 23:42:56.588458	ebooks/44233
417336	text/plain	http://www.gutenberg.org/ebooks/44233.txt.utf-8	2020-05-21 23:42:55.883479	ebooks/44233
896787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44233.kindle.images	2020-05-21 23:42:58.466446	ebooks/44233
592341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44233/44233-h/44233-h.htm	2013-11-19 05:20:38	ebooks/44233
896771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44233.kindle.noimages	2020-05-21 23:42:59.983706	ebooks/44233
417262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44233/44233-8.txt	2013-11-19 05:23:50	ebooks/44233
164574	application/zip	http://www.gutenberg.org/files/44233/44233-h.zip	2013-11-19 05:24:08	ebooks/44233
191987	application/epub+zip	http://www.gutenberg.org/ebooks/44233.epub.noimages	2020-05-21 23:42:56.956452	ebooks/44233
151921	application/zip	http://www.gutenberg.org/files/44233/44233.zip	2013-11-19 05:24:08	ebooks/44233
3797	image/jpeg	http://www.gutenberg.org/cache/epub/44233/pg44233.cover.small.jpg	2020-05-21 23:43:00.054707	ebooks/44233
151983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44233/44233-8.zip	2013-11-19 05:24:08	ebooks/44233
16251	application/rdf+xml	http://www.gutenberg.org/ebooks/44233.rdf	2020-06-11 01:36:55.360085	ebooks/44233
417312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44233/44233.txt	2013-11-19 05:23:28	ebooks/44233
710373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44234.kindle.noimages	2020-05-21 23:43:03.343654	ebooks/44234
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/44234.rdf	2020-06-11 01:36:55.387072	ebooks/44234
274059	text/plain	http://www.gutenberg.org/ebooks/44234.txt.utf-8	2020-05-21 23:43:00.320692	ebooks/44234
351273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44234/44234-h/44234-h.htm	2013-11-19 05:18:10	ebooks/44234
1013055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44234.kindle.images	2020-05-21 23:43:02.435686	ebooks/44234
94916	application/zip	http://www.gutenberg.org/files/44234/44234-8.zip	2013-11-19 05:18:10	ebooks/44234
274034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44234/44234.txt	2013-11-19 05:18:10	ebooks/44234
2356	image/jpeg	http://www.gutenberg.org/cache/epub/44234/pg44234.cover.small.jpg	2020-05-21 23:43:03.396655	ebooks/44234
209593	application/epub+zip	http://www.gutenberg.org/ebooks/44234.epub.noimages	2020-05-21 23:43:01.088727	ebooks/44234
20186	image/jpeg	http://www.gutenberg.org/cache/epub/44234/pg44234.cover.medium.jpg	2020-05-21 23:43:03.445672	ebooks/44234
273989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44234/44234-8.txt	2013-11-19 05:18:10	ebooks/44234
339400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44234/44234-h.zip	2013-11-19 05:18:10	ebooks/44234
94845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44234/44234.zip	2013-11-19 05:18:10	ebooks/44234
350659	application/epub+zip	http://www.gutenberg.org/ebooks/44234.epub.images	2020-05-21 23:43:00.810715	ebooks/44234
554413	application/epub+zip	http://www.gutenberg.org/ebooks/44235.epub.noimages	2020-05-21 23:43:07.023615	ebooks/44235
5526078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44235.kindle.images	2020-05-21 23:43:11.793543	ebooks/44235
404315	application/zip	http://www.gutenberg.org/files/44235/44235.zip	2015-11-30 16:15:13	ebooks/44235
2343260	application/epub+zip	http://www.gutenberg.org/ebooks/44235.epub.images	2020-05-21 23:43:05.991638	ebooks/44235
21462	image/jpeg	http://www.gutenberg.org/cache/epub/44235/pg44235.cover.medium.jpg	2020-05-21 23:43:15.367522	ebooks/44235
2104798	text/html	http://www.gutenberg.org/files/44235/44235-h.zip	2015-11-30 16:13:25	ebooks/44235
16314	application/rdf+xml	http://www.gutenberg.org/ebooks/44235.rdf	2020-06-11 01:36:55.416073	ebooks/44235
1328796	text/html	http://www.gutenberg.org/files/44235/44235-h/44235-h.htm	2015-11-30 16:12:21	ebooks/44235
404580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44235/44235-8.zip	2015-11-30 16:15:00	ebooks/44235
1051789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44235/44235-8.txt	2015-11-30 16:12:01	ebooks/44235
1052030	text/plain	http://www.gutenberg.org/ebooks/44235.txt.utf-8	2020-05-21 23:43:03.628692	ebooks/44235
1052057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44235/44235.txt	2015-11-30 16:11:53	ebooks/44235
2205075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44235.kindle.noimages	2020-05-21 23:43:15.034513	ebooks/44235
2990	image/jpeg	http://www.gutenberg.org/cache/epub/44235/pg44235.cover.small.jpg	2020-05-21 23:43:15.207551	ebooks/44235
185431	application/epub+zip	http://www.gutenberg.org/ebooks/44236.epub.images	2020-05-21 23:43:16.146536	ebooks/44236
281806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44236/44236-8.txt	2013-11-20 05:34:30	ebooks/44236
110841	text/plain; charset=utf-8	http://www.gutenberg.org/files/44236/44236-0.zip	2013-11-20 05:34:32	ebooks/44236
664131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44236.kindle.images	2020-05-21 23:43:17.338486	ebooks/44236
9902	image/jpeg	http://www.gutenberg.org/cache/epub/44236/pg44236.cover.medium.jpg	2020-05-21 23:43:18.284461	ebooks/44236
642885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44236.kindle.noimages	2020-05-21 23:43:18.225464	ebooks/44236
320086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44236/44236-h/44236-h.htm	2013-11-20 05:34:32	ebooks/44236
2111	image/jpeg	http://www.gutenberg.org/cache/epub/44236/pg44236.cover.small.jpg	2020-05-21 23:43:18.256473	ebooks/44236
172537	application/epub+zip	http://www.gutenberg.org/ebooks/44236.epub.noimages	2020-05-21 23:43:16.457515	ebooks/44236
167786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44236/44236-h.zip	2013-11-20 05:34:32	ebooks/44236
109762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44236/44236-8.zip	2013-11-20 05:34:32	ebooks/44236
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/44236.rdf	2020-06-11 01:36:55.44209	ebooks/44236
288844	text/plain; charset=utf-8	http://www.gutenberg.org/files/44236/44236-0.txt	2013-11-20 05:34:12	ebooks/44236
12527	image/jpeg	http://www.gutenberg.org/cache/epub/44237/pg44237.cover.medium.jpg	2020-05-21 23:43:21.888415	ebooks/44237
280382	application/epub+zip	http://www.gutenberg.org/ebooks/44237.epub.images	2020-05-21 23:43:18.91947	ebooks/44237
247534	application/zip	http://www.gutenberg.org/files/44237/44237-8.zip	2013-11-20 05:38:54	ebooks/44237
643220	text/plain	http://www.gutenberg.org/ebooks/44237.txt.utf-8	2020-05-21 23:43:18.400463	ebooks/44237
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/44237.rdf	2020-06-11 01:36:55.471069	ebooks/44237
643229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44237/44237-8.txt	2013-11-20 05:38:52	ebooks/44237
280382	application/epub+zip	http://www.gutenberg.org/ebooks/44237.epub.noimages	2020-05-21 23:43:19.179467	ebooks/44237
1143094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44237.kindle.images	2020-05-21 23:43:20.51045	ebooks/44237
1143086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44237.kindle.noimages	2020-05-21 23:43:21.812421	ebooks/44237
247458	application/zip	http://www.gutenberg.org/files/44237/44237.zip	2013-11-20 05:38:54	ebooks/44237
643223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44237/44237.txt	2013-11-20 05:38:52	ebooks/44237
3213	image/jpeg	http://www.gutenberg.org/cache/epub/44237/pg44237.cover.small.jpg	2020-05-21 23:43:21.852428	ebooks/44237
251597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44237/44237-h.zip	2013-11-20 05:38:54	ebooks/44237
666825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44237/44237-h/44237-h.htm	2013-11-20 05:38:54	ebooks/44237
316283	application/epub+zip	http://www.gutenberg.org/ebooks/44238.epub.images	2020-05-21 23:43:22.630424	ebooks/44238
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/44238.rdf	2020-06-11 01:36:55.499068	ebooks/44238
1132151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44238.kindle.noimages	2020-05-21 23:43:25.432612	ebooks/44238
2476	image/jpeg	http://www.gutenberg.org/cache/epub/44238/pg44238.cover.small.jpg	2020-05-21 23:43:25.460578	ebooks/44238
215640	text/html; charset=utf-8	http://www.gutenberg.org/files/44238/44238-h.zip	2013-11-27 07:41:30	ebooks/44238
203955	application/zip	http://www.gutenberg.org/files/44238/44238-8.zip	2013-11-20 05:44:24	ebooks/44238
523748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44238/44238-8.txt	2013-11-20 05:44:18	ebooks/44238
534574	text/plain	http://www.gutenberg.org/ebooks/44238.txt.utf-8	2020-05-21 23:43:22.034454	ebooks/44238
578494	text/html; charset=utf-8	http://www.gutenberg.org/files/44238/44238-h/44238-h.htm	2013-11-27 07:40:50	ebooks/44238
316283	application/epub+zip	http://www.gutenberg.org/ebooks/44238.epub.noimages	2020-05-21 23:43:22.975406	ebooks/44238
15827	image/jpeg	http://www.gutenberg.org/cache/epub/44238/pg44238.cover.medium.jpg	2020-05-21 23:43:25.485596	ebooks/44238
1132163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44238.kindle.images	2020-05-21 23:43:24.200615	ebooks/44238
8775	image/jpeg	http://www.gutenberg.org/cache/epub/44239/pg44239.cover.medium.jpg	2020-05-21 23:43:28.572544	ebooks/44239
377979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44239/44239-8.txt	2013-11-20 05:48:16	ebooks/44239
177590	application/zip	http://www.gutenberg.org/files/44239/44239-h.zip	2013-11-20 05:48:18	ebooks/44239
778817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44239.kindle.noimages	2020-05-21 23:43:28.514532	ebooks/44239
778856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44239.kindle.images	2020-05-21 23:43:27.517543	ebooks/44239
198789	application/epub+zip	http://www.gutenberg.org/ebooks/44239.epub.noimages	2020-05-21 23:43:26.527648	ebooks/44239
385374	text/plain	http://www.gutenberg.org/ebooks/44239.txt.utf-8	2020-05-21 23:43:25.610601	ebooks/44239
142720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44239/44239-8.zip	2013-11-20 05:48:18	ebooks/44239
424884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44239/44239-h/44239-h.htm	2013-11-20 05:48:18	ebooks/44239
2178	image/jpeg	http://www.gutenberg.org/cache/epub/44239/pg44239.cover.small.jpg	2020-05-21 23:43:28.545533	ebooks/44239
198788	application/epub+zip	http://www.gutenberg.org/ebooks/44239.epub.images	2020-05-21 23:43:26.080564	ebooks/44239
13667	application/rdf+xml	http://www.gutenberg.org/ebooks/44239.rdf	2020-06-11 01:36:55.524152	ebooks/44239
180876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4424/4424.txt	2015-03-26 08:35:18	ebooks/4424
72930	application/zip	http://www.gutenberg.org/files/4424/4424.zip	2015-03-26 08:35:40	ebooks/4424
3939	image/jpeg	http://www.gutenberg.org/cache/epub/4424/pg4424.cover.small.jpg	2020-06-02 23:42:05.239997	ebooks/4424
387928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4424.kindle.noimages	2020-06-02 23:42:05.214017	ebooks/4424
180846	text/plain	http://www.gutenberg.org/ebooks/4424.txt.utf-8	2020-06-02 23:42:03.818034	ebooks/4424
387940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4424.kindle.images	2020-06-02 23:42:04.714018	ebooks/4424
100020	application/epub+zip	http://www.gutenberg.org/ebooks/4424.epub.noimages	2020-06-02 23:42:04.212033	ebooks/4424
202524	text/html	http://www.gutenberg.org/ebooks/4424.html.noimages	2020-06-02 23:42:04.01402	ebooks/4424
202524	text/html	http://www.gutenberg.org/ebooks/4424.html.images	2020-06-02 23:42:03.960024	ebooks/4424
100020	application/epub+zip	http://www.gutenberg.org/ebooks/4424.epub.images	2020-06-02 23:42:04.130012	ebooks/4424
14032	image/jpeg	http://www.gutenberg.org/cache/epub/4424/pg4424.cover.medium.jpg	2020-06-02 23:42:05.263989	ebooks/4424
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/4424.rdf	2020-06-11 01:03:41.153141	ebooks/4424
1298621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44240.kindle.noimages	2020-05-21 23:43:36.740426	ebooks/44240
649801	text/plain	http://www.gutenberg.org/ebooks/44240.txt.utf-8	2020-05-21 23:43:28.694569	ebooks/44240
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/44240.rdf	2020-06-11 01:36:55.554066	ebooks/44240
234230	application/zip	http://www.gutenberg.org/files/44240/44240-8.zip	2013-11-20 09:37:13	ebooks/44240
9569	image/jpeg	http://www.gutenberg.org/cache/epub/44240/pg44240.cover.medium.jpg	2020-05-21 23:43:37.06342	ebooks/44240
312959	application/epub+zip	http://www.gutenberg.org/ebooks/44240.epub.noimages	2020-05-21 23:43:30.869515	ebooks/44240
1835	image/jpeg	http://www.gutenberg.org/cache/epub/44240/pg44240.cover.small.jpg	2020-05-21 23:43:36.906429	ebooks/44240
649771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44240/44240.txt	2013-11-20 09:37:13	ebooks/44240
779669	text/html	http://www.gutenberg.org/files/44240/44240-h/44240-h.htm	2013-11-20 09:41:00	ebooks/44240
6889024	application/epub+zip	http://www.gutenberg.org/ebooks/44240.epub.images	2020-05-21 23:43:30.288518	ebooks/44240
7085589	text/html	http://www.gutenberg.org/files/44240/44240-h.zip	2013-11-20 09:46:05	ebooks/44240
12814618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44240.kindle.images	2020-05-21 23:43:34.657464	ebooks/44240
649764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44240/44240-8.txt	2013-11-20 09:37:12	ebooks/44240
234175	application/zip	http://www.gutenberg.org/files/44240/44240.zip	2013-11-20 09:37:13	ebooks/44240
28529	application/zip	http://www.gutenberg.org/files/44241/44241.zip	2013-11-20 14:11:38	ebooks/44241
38924274	application/zip	http://www.gutenberg.org/files/44241/44241-h.zip	2013-11-20 14:11:42	ebooks/44241
102107	text/plain	http://www.gutenberg.org/ebooks/44241.txt.utf-8	2020-05-21 23:43:37.435426	ebooks/44241
279916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44241.kindle.noimages	2020-05-21 23:43:50.221555	ebooks/44241
9172586	application/epub+zip	http://www.gutenberg.org/ebooks/44241.epub.images	2020-05-21 23:43:44.414622	ebooks/44241
28584	application/zip	http://www.gutenberg.org/files/44241/44241-8.zip	2013-11-20 14:11:38	ebooks/44241
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/44241.rdf	2020-06-11 01:36:55.582089	ebooks/44241
1003	image/jpeg	http://www.gutenberg.org/cache/epub/44241/pg44241.cover.small.jpg	2020-05-21 23:43:50.355549	ebooks/44241
102064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44241/44241-8.txt	2013-11-20 14:11:30	ebooks/44241
46752	application/epub+zip	http://www.gutenberg.org/ebooks/44241.epub.noimages	2020-05-21 23:43:44.772619	ebooks/44241
17960858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44241.kindle.images	2020-05-21 23:43:49.292584	ebooks/44241
102068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44241/44241.txt	2013-11-20 14:11:30	ebooks/44241
163460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44241/44241-h/44241-h.htm	2013-11-20 14:11:30	ebooks/44241
2820	image/jpeg	http://www.gutenberg.org/cache/epub/44241/pg44241.cover.medium.jpg	2020-05-21 23:43:50.48655	ebooks/44241
227070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44242.kindle.noimages	2020-05-21 23:43:51.870526	ebooks/44242
60730	text/plain	http://www.gutenberg.org/ebooks/44242.txt.utf-8	2020-05-21 23:43:50.636542	ebooks/44242
59661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44242/44242-8.txt	2013-11-20 14:14:34	ebooks/44242
273482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44242.kindle.images	2020-05-21 23:43:51.565555	ebooks/44242
9398	image/jpeg	http://www.gutenberg.org/cache/epub/44242/pg44242.cover.medium.jpg	2020-05-21 23:43:51.967527	ebooks/44242
2285	image/jpeg	http://www.gutenberg.org/cache/epub/44242/pg44242.cover.small.jpg	2020-05-21 23:43:51.947529	ebooks/44242
75086	application/epub+zip	http://www.gutenberg.org/ebooks/44242.epub.noimages	2020-05-21 23:43:51.250542	ebooks/44242
105242	application/epub+zip	http://www.gutenberg.org/ebooks/44242.epub.images	2020-05-21 23:43:50.886561	ebooks/44242
24630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44242/44242-8.zip	2013-11-20 14:14:42	ebooks/44242
72319	text/html; charset=utf-8	http://www.gutenberg.org/files/44242/44242-h/44242-h.htm	2013-11-20 14:14:38	ebooks/44242
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/44242.rdf	2020-06-11 01:36:55.607074	ebooks/44242
96877	text/html; charset=utf-8	http://www.gutenberg.org/files/44242/44242-h.zip	2013-11-20 14:14:42	ebooks/44242
601379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44243.kindle.images	2020-05-21 23:43:53.77451	ebooks/44243
296366	text/plain	http://www.gutenberg.org/ebooks/44243.txt.utf-8	2020-05-21 23:43:52.06655	ebooks/44243
11025	image/jpeg	http://www.gutenberg.org/cache/epub/44243/pg44243.cover.medium.jpg	2020-05-21 23:43:54.584497	ebooks/44243
3024	image/jpeg	http://www.gutenberg.org/cache/epub/44243/pg44243.cover.small.jpg	2020-05-21 23:43:54.553504	ebooks/44243
327284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44243/44243-h/44243-h.htm	2013-11-20 15:55:18	ebooks/44243
154450	application/epub+zip	http://www.gutenberg.org/ebooks/44243.epub.noimages	2020-05-21 23:43:53.035577	ebooks/44243
154449	application/epub+zip	http://www.gutenberg.org/ebooks/44243.epub.images	2020-05-21 23:43:52.627522	ebooks/44243
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/44243.rdf	2020-06-11 01:36:55.631066	ebooks/44243
120940	application/zip	http://www.gutenberg.org/files/44243/44243-8.zip	2013-11-20 15:55:18	ebooks/44243
128317	application/zip	http://www.gutenberg.org/files/44243/44243-h.zip	2013-11-20 15:55:18	ebooks/44243
601372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44243.kindle.noimages	2020-05-21 23:43:54.5205	ebooks/44243
291592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44243/44243-8.txt	2013-11-20 15:55:16	ebooks/44243
1956	image/jpeg	http://www.gutenberg.org/cache/epub/44244/pg44244.cover.small.jpg	2020-05-21 23:44:01.175406	ebooks/44244
9624013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44244.kindle.images	2020-05-21 23:44:00.893423	ebooks/44244
33166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44244/44244-h/44244-h.htm	2013-11-22 01:02:48	ebooks/44244
5162605	application/epub+zip	http://www.gutenberg.org/ebooks/44244.epub.images	2020-05-21 23:43:57.903483	ebooks/44244
11816	application/rdf+xml	http://www.gutenberg.org/ebooks/44244.rdf	2020-06-11 01:36:55.653064	ebooks/44244
8735620	application/zip	http://www.gutenberg.org/files/44244/44244-h.zip	2013-11-22 01:03:36	ebooks/44244
88674	application/epub+zip	http://www.gutenberg.org/ebooks/44244.epub.noimages	2020-05-21 23:43:58.065459	ebooks/44244
9559	image/jpeg	http://www.gutenberg.org/cache/epub/44244/pg44244.cover.medium.jpg	2020-05-21 23:44:01.207407	ebooks/44244
222546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44244.kindle.noimages	2020-05-21 23:44:01.139418	ebooks/44244
991466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44245.kindle.noimages	2020-05-21 23:44:04.451566	ebooks/44245
244926	application/epub+zip	http://www.gutenberg.org/ebooks/44245.epub.noimages	2020-05-21 23:44:02.083414	ebooks/44245
523686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44245/44245-8.txt	2013-11-21 03:34:14	ebooks/44245
1082322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44245.kindle.images	2020-05-21 23:44:03.264584	ebooks/44245
16886	image/jpeg	http://www.gutenberg.org/cache/epub/44245/pg44245.cover.medium.jpg	2020-05-21 23:44:04.534586	ebooks/44245
200017	application/zip	http://www.gutenberg.org/files/44245/44245-8.zip	2014-12-12 04:40:38	ebooks/44245
3759	image/jpeg	http://www.gutenberg.org/cache/epub/44245/pg44245.cover.small.jpg	2020-05-21 23:44:04.494566	ebooks/44245
571132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44245/44245-h/44245-h.htm	2014-12-12 04:39:34	ebooks/44245
523919	text/plain	http://www.gutenberg.org/ebooks/44245.txt.utf-8	2020-05-21 23:44:01.315428	ebooks/44245
306086	application/epub+zip	http://www.gutenberg.org/ebooks/44245.epub.images	2020-05-21 23:44:01.822405	ebooks/44245
523827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44245/44245.txt	2014-12-12 04:39:34	ebooks/44245
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/44245.rdf	2020-06-11 01:36:55.681068	ebooks/44245
269634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44245/44245-h.zip	2014-12-12 04:40:38	ebooks/44245
199835	application/zip	http://www.gutenberg.org/files/44245/44245.zip	2014-12-12 04:40:38	ebooks/44245
290104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44246.kindle.images	2020-05-21 23:44:05.412566	ebooks/44246
2996	image/jpeg	http://www.gutenberg.org/cache/epub/44246/pg44246.cover.small.jpg	2020-05-21 23:44:05.784551	ebooks/44246
73997	text/html; charset=utf-8	http://www.gutenberg.org/files/44246/44246-h/44246-h.htm	2013-11-21 03:39:32	ebooks/44246
15355	image/jpeg	http://www.gutenberg.org/cache/epub/44246/pg44246.cover.medium.jpg	2020-05-21 23:44:05.800577	ebooks/44246
60882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44246/44246-8.txt	2013-11-21 03:39:26	ebooks/44246
124728	application/epub+zip	http://www.gutenberg.org/ebooks/44246.epub.images	2020-05-21 23:44:04.91857	ebooks/44246
102183	text/html; charset=utf-8	http://www.gutenberg.org/files/44246/44246-h.zip	2013-11-21 03:39:32	ebooks/44246
124729	application/epub+zip	http://www.gutenberg.org/ebooks/44246.epub.noimages	2020-05-21 23:44:05.067584	ebooks/44246
290097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44246.kindle.noimages	2020-05-21 23:44:05.765556	ebooks/44246
24869	text/plain; charset=utf-8	http://www.gutenberg.org/files/44246/44246-0.zip	2013-11-21 03:39:32	ebooks/44246
24692	application/zip	http://www.gutenberg.org/files/44246/44246-8.zip	2013-11-21 03:39:32	ebooks/44246
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/44246.rdf	2020-06-11 01:36:55.707077	ebooks/44246
61603	text/plain; charset=utf-8	http://www.gutenberg.org/files/44246/44246-0.txt	2013-11-21 03:39:22	ebooks/44246
16380	application/rdf+xml	http://www.gutenberg.org/ebooks/44247.rdf	2020-06-11 01:36:55.736107	ebooks/44247
2132	image/jpeg	http://www.gutenberg.org/cache/epub/44247/pg44247.cover.small.jpg	2020-05-21 23:44:09.734535	ebooks/44247
1139785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44247.kindle.noimages	2020-05-21 23:44:09.705506	ebooks/44247
230957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44247/44247.zip	2013-11-21 03:42:08	ebooks/44247
2063492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44247.kindle.images	2020-05-21 23:44:08.352532	ebooks/44247
595440	text/plain	http://www.gutenberg.org/ebooks/44247.txt.utf-8	2020-05-21 23:44:05.904582	ebooks/44247
595317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44247/44247-8.txt	2013-11-21 03:42:08	ebooks/44247
11679	image/jpeg	http://www.gutenberg.org/cache/epub/44247/pg44247.cover.medium.jpg	2020-05-21 23:44:09.760528	ebooks/44247
231049	application/zip	http://www.gutenberg.org/files/44247/44247-8.zip	2013-11-21 03:42:08	ebooks/44247
595312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44247/44247.txt	2013-11-21 03:42:08	ebooks/44247
301381	application/epub+zip	http://www.gutenberg.org/ebooks/44247.epub.noimages	2020-05-21 23:44:06.931555	ebooks/44247
649692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44247/44247-h/44247-h.htm	2013-11-21 03:42:08	ebooks/44247
836455	application/zip	http://www.gutenberg.org/files/44247/44247-h.zip	2013-11-21 03:42:10	ebooks/44247
860664	application/epub+zip	http://www.gutenberg.org/ebooks/44247.epub.images	2020-05-21 23:44:06.563579	ebooks/44247
69259	text/html	http://www.gutenberg.org/ebooks/44248.html.noimages	2020-05-21 23:44:09.971545	ebooks/44248
21993	application/zip	http://www.gutenberg.org/files/44248/44248-8.zip	2013-11-21 04:32:52	ebooks/44248
69259	text/html	http://www.gutenberg.org/ebooks/44248.html.images	2020-05-21 23:44:09.94251	ebooks/44248
12931	image/jpeg	http://www.gutenberg.org/cache/epub/44248/pg44248.cover.medium.jpg	2020-05-21 23:44:10.676495	ebooks/44248
171030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44248.kindle.images	2020-05-21 23:44:10.353492	ebooks/44248
58162	text/plain	http://www.gutenberg.org/ebooks/44248.txt.utf-8	2020-05-21 23:44:09.877517	ebooks/44248
56479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44248/44248-8.txt	2013-11-21 04:32:50	ebooks/44248
43270	application/epub+zip	http://www.gutenberg.org/ebooks/44248.epub.images	2020-05-21 23:44:10.033499	ebooks/44248
3483	image/jpeg	http://www.gutenberg.org/cache/epub/44248/pg44248.cover.small.jpg	2020-05-21 23:44:10.651504	ebooks/44248
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/44248.rdf	2020-06-11 01:36:55.771069	ebooks/44248
43270	application/epub+zip	http://www.gutenberg.org/ebooks/44248.epub.noimages	2020-05-21 23:44:10.083538	ebooks/44248
171022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44248.kindle.noimages	2020-05-21 23:44:10.626486	ebooks/44248
151009	application/epub+zip	http://www.gutenberg.org/ebooks/44249.epub.noimages	2020-05-21 23:44:12.462487	ebooks/44249
89056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44249/44249.zip	2013-11-21 06:50:59	ebooks/44249
238335	text/plain	http://www.gutenberg.org/ebooks/44249.txt.utf-8	2020-05-21 23:44:10.790511	ebooks/44249
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/44249.rdf	2020-06-11 01:36:55.796066	ebooks/44249
2222	image/jpeg	http://www.gutenberg.org/cache/epub/44249/pg44249.cover.small.jpg	2020-05-21 23:44:14.131441	ebooks/44249
16804	image/jpeg	http://www.gutenberg.org/cache/epub/44249/pg44249.cover.medium.jpg	2020-05-21 23:44:14.159461	ebooks/44249
142995	text/html	http://www.gutenberg.org/files/44249/44249-h.zip	2013-11-21 07:09:59	ebooks/44249
238332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44249/44249.txt	2013-11-21 06:50:59	ebooks/44249
549375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44249.kindle.noimages	2020-05-21 23:44:14.100447	ebooks/44249
151009	application/epub+zip	http://www.gutenberg.org/ebooks/44249.epub.images	2020-05-21 23:44:11.59849	ebooks/44249
549391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44249.kindle.images	2020-05-21 23:44:13.281459	ebooks/44249
291204	text/html	http://www.gutenberg.org/files/44249/44249-h/44249-h.htm	2013-11-21 07:06:39	ebooks/44249
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/4425.rdf	2020-06-11 01:03:41.178158	ebooks/4425
193753	text/html	http://www.gutenberg.org/ebooks/4425.html.images	2020-06-02 23:42:05.557	ebooks/4425
373842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4425.kindle.noimages	2020-06-02 23:42:06.732971	ebooks/4425
96490	application/epub+zip	http://www.gutenberg.org/ebooks/4425.epub.noimages	2020-06-02 23:42:05.79499	ebooks/4425
174362	text/plain	http://www.gutenberg.org/ebooks/4425.txt.utf-8	2020-06-02 23:42:05.372988	ebooks/4425
3959	image/jpeg	http://www.gutenberg.org/cache/epub/4425/pg4425.cover.small.jpg	2020-06-02 23:42:06.757971	ebooks/4425
69912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4425/4425.zip	2015-03-26 08:37:20	ebooks/4425
373854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4425.kindle.images	2020-06-02 23:42:06.261977	ebooks/4425
174392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4425/4425.txt	2015-03-26 08:36:56	ebooks/4425
14140	image/jpeg	http://www.gutenberg.org/cache/epub/4425/pg4425.cover.medium.jpg	2020-06-02 23:42:06.780978	ebooks/4425
96490	application/epub+zip	http://www.gutenberg.org/ebooks/4425.epub.images	2020-06-02 23:42:05.716992	ebooks/4425
193753	text/html	http://www.gutenberg.org/ebooks/4425.html.noimages	2020-06-02 23:42:05.608992	ebooks/4425
142228	application/epub+zip	http://www.gutenberg.org/ebooks/44250.epub.images	2020-05-21 23:44:18.413692	ebooks/44250
13958	image/jpeg	http://www.gutenberg.org/cache/epub/44250/pg44250.cover.medium.jpg	2020-05-21 23:44:19.97869	ebooks/44250
183514	text/html; charset=utf-8	http://www.gutenberg.org/files/44250/44250-h/44250-h.htm	2013-11-21 05:52:10	ebooks/44250
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/44250.rdf	2020-06-11 01:36:55.823065	ebooks/44250
51653	application/zip	http://www.gutenberg.org/files/44250/44250-8.zip	2013-11-21 05:52:10	ebooks/44250
142259	text/plain	http://www.gutenberg.org/ebooks/44250.txt.utf-8	2020-05-21 23:44:17.855702	ebooks/44250
117239	text/html; charset=utf-8	http://www.gutenberg.org/files/44250/44250-h.zip	2013-11-21 05:52:10	ebooks/44250
142229	application/epub+zip	http://www.gutenberg.org/ebooks/44250.epub.noimages	2020-05-21 23:44:18.640717	ebooks/44250
2804	image/jpeg	http://www.gutenberg.org/cache/epub/44250/pg44250.cover.small.jpg	2020-05-21 23:44:19.955692	ebooks/44250
422989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44250.kindle.noimages	2020-05-21 23:44:19.92868	ebooks/44250
423000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44250.kindle.images	2020-05-21 23:44:19.282683	ebooks/44250
140063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44250/44250-8.txt	2013-11-21 05:52:08	ebooks/44250
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/44251.rdf	2020-06-11 01:36:55.846064	ebooks/44251
68859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44251/44251-8.txt	2013-11-21 05:57:10	ebooks/44251
219552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44251.kindle.images	2020-05-21 23:44:21.064663	ebooks/44251
29101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44251/44251-8.zip	2013-11-21 05:57:12	ebooks/44251
66822	application/epub+zip	http://www.gutenberg.org/ebooks/44251.epub.images	2020-05-21 23:44:20.455686	ebooks/44251
66823	application/epub+zip	http://www.gutenberg.org/ebooks/44251.epub.noimages	2020-05-21 23:44:20.77066	ebooks/44251
69525	text/plain	http://www.gutenberg.org/ebooks/44251.txt.utf-8	2020-05-21 23:44:20.089707	ebooks/44251
219465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44251.kindle.noimages	2020-05-21 23:44:21.358658	ebooks/44251
59927	application/zip	http://www.gutenberg.org/files/44251/44251-h.zip	2013-11-21 05:57:12	ebooks/44251
84408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44251/44251-h/44251-h.htm	2013-11-21 05:57:12	ebooks/44251
8751	image/jpeg	http://www.gutenberg.org/cache/epub/44251/pg44251.cover.medium.jpg	2020-05-21 23:44:21.388659	ebooks/44251
1929	image/jpeg	http://www.gutenberg.org/cache/epub/44251/pg44251.cover.small.jpg	2020-05-21 23:44:21.374647	ebooks/44251
318987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44252/44252.txt	2013-11-21 09:15:38	ebooks/44252
714018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44252.kindle.images	2020-05-21 23:44:22.969637	ebooks/44252
4008	image/jpeg	http://www.gutenberg.org/cache/epub/44252/pg44252.cover.small.jpg	2020-05-21 23:44:23.734628	ebooks/44252
199396	text/html; charset=utf-8	http://www.gutenberg.org/files/44252/44252-h.zip	2013-11-21 09:15:40	ebooks/44252
208950	application/epub+zip	http://www.gutenberg.org/ebooks/44252.epub.images	2020-05-21 23:44:21.94566	ebooks/44252
24139	image/jpeg	http://www.gutenberg.org/cache/epub/44252/pg44252.cover.medium.jpg	2020-05-21 23:44:23.755615	ebooks/44252
714010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44252.kindle.noimages	2020-05-21 23:44:23.712619	ebooks/44252
349253	text/html; charset=utf-8	http://www.gutenberg.org/files/44252/44252-h/44252-h.htm	2013-11-21 09:15:38	ebooks/44252
121965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44252/44252-8.zip	2013-11-21 09:15:40	ebooks/44252
318995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44252/44252-8.txt	2013-11-21 09:15:38	ebooks/44252
121885	application/zip	http://www.gutenberg.org/files/44252/44252.zip	2013-11-21 09:15:40	ebooks/44252
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/44252.rdf	2020-06-11 01:36:55.87308	ebooks/44252
208950	application/epub+zip	http://www.gutenberg.org/ebooks/44252.epub.noimages	2020-05-21 23:44:22.229655	ebooks/44252
319006	text/plain	http://www.gutenberg.org/ebooks/44252.txt.utf-8	2020-05-21 23:44:21.484685	ebooks/44252
4008	image/jpeg	http://www.gutenberg.org/cache/epub/44253/pg44253.cover.small.jpg	2020-05-21 23:44:26.018597	ebooks/44253
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/44253.rdf	2020-06-11 01:36:55.900073	ebooks/44253
716886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44253.kindle.noimages	2020-05-21 23:44:25.998592	ebooks/44253
323162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44253/44253-8.txt	2013-11-21 09:14:36	ebooks/44253
208718	application/epub+zip	http://www.gutenberg.org/ebooks/44253.epub.images	2020-05-21 23:44:24.254677	ebooks/44253
121755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44253/44253.zip	2013-11-21 09:14:38	ebooks/44253
351873	text/html; charset=utf-8	http://www.gutenberg.org/files/44253/44253-h/44253-h.htm	2013-11-21 09:14:36	ebooks/44253
24139	image/jpeg	http://www.gutenberg.org/cache/epub/44253/pg44253.cover.medium.jpg	2020-05-21 23:44:26.038602	ebooks/44253
323153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44253/44253.txt	2013-11-21 09:14:36	ebooks/44253
121844	application/zip	http://www.gutenberg.org/files/44253/44253-8.zip	2013-11-21 09:14:38	ebooks/44253
208718	application/epub+zip	http://www.gutenberg.org/ebooks/44253.epub.noimages	2020-05-21 23:44:24.510614	ebooks/44253
716894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44253.kindle.images	2020-05-21 23:44:25.253654	ebooks/44253
199266	application/zip	http://www.gutenberg.org/files/44253/44253-h.zip	2013-11-21 09:14:38	ebooks/44253
323170	text/plain	http://www.gutenberg.org/ebooks/44253.txt.utf-8	2020-05-21 23:44:23.859646	ebooks/44253
156286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44254/44254.zip	2013-11-21 09:17:04	ebooks/44254
156487	application/zip	http://www.gutenberg.org/files/44254/44254-8.zip	2013-11-21 09:17:04	ebooks/44254
416747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44254/44254.txt	2013-11-21 09:17:04	ebooks/44254
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/44254.rdf	2020-06-11 01:36:55.927098	ebooks/44254
416923	text/plain	http://www.gutenberg.org/ebooks/44254.txt.utf-8	2020-05-21 23:44:26.147589	ebooks/44254
450125	text/html; charset=utf-8	http://www.gutenberg.org/files/44254/44254-h/44254-h.htm	2013-11-21 09:17:04	ebooks/44254
869089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44254.kindle.images	2020-05-21 23:44:27.747598	ebooks/44254
24139	image/jpeg	http://www.gutenberg.org/cache/epub/44254/pg44254.cover.medium.jpg	2020-05-21 23:44:28.687579	ebooks/44254
416754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44254/44254-8.txt	2013-11-21 09:17:04	ebooks/44254
234700	application/zip	http://www.gutenberg.org/files/44254/44254-h.zip	2013-11-21 09:17:04	ebooks/44254
740488	text/plain	http://www.gutenberg.org/ebooks/44262.txt.utf-8	2020-05-21 23:45:04.649604	ebooks/44262
869081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44254.kindle.noimages	2020-05-21 23:44:28.645589	ebooks/44254
246805	application/epub+zip	http://www.gutenberg.org/ebooks/44254.epub.noimages	2020-05-21 23:44:26.851593	ebooks/44254
4008	image/jpeg	http://www.gutenberg.org/cache/epub/44254/pg44254.cover.small.jpg	2020-05-21 23:44:28.66756	ebooks/44254
246805	application/epub+zip	http://www.gutenberg.org/ebooks/44254.epub.images	2020-05-21 23:44:26.591581	ebooks/44254
243074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44255.kindle.noimages	2020-05-21 23:44:29.734542	ebooks/44255
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/44255.rdf	2020-06-11 01:36:55.953073	ebooks/44255
69410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44255/44255-h/44255-h.htm	2013-11-21 10:08:56	ebooks/44255
62692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44255/44255-8.txt	2013-11-21 10:08:54	ebooks/44255
25638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44255/44255-8.zip	2013-11-21 10:08:58	ebooks/44255
279969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44255.kindle.images	2020-05-21 23:44:29.393544	ebooks/44255
75634	application/epub+zip	http://www.gutenberg.org/ebooks/44255.epub.noimages	2020-05-21 23:44:29.002559	ebooks/44255
12802	image/jpeg	http://www.gutenberg.org/cache/epub/44255/pg44255.cover.medium.jpg	2020-05-21 23:44:29.778554	ebooks/44255
2598	image/jpeg	http://www.gutenberg.org/cache/epub/44255/pg44255.cover.small.jpg	2020-05-21 23:44:29.757537	ebooks/44255
63503	text/plain	http://www.gutenberg.org/ebooks/44255.txt.utf-8	2020-05-21 23:44:28.790563	ebooks/44255
84920	application/zip	http://www.gutenberg.org/files/44255/44255-h.zip	2013-11-21 10:08:58	ebooks/44255
92437	application/epub+zip	http://www.gutenberg.org/ebooks/44255.epub.images	2020-05-21 23:44:28.922572	ebooks/44255
3198665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44256.kindle.images	2020-05-21 23:44:40.487404	ebooks/44256
265544	application/zip	http://www.gutenberg.org/files/44256/44256.zip	2013-11-21 14:54:06	ebooks/44256
827866	application/pdf	http://www.gutenberg.org/ebooks/44256.pdf.noimages	2020-05-21 23:44:51.459466	ebooks/44256
433121	application/epub+zip	http://www.gutenberg.org/ebooks/44256.epub.noimages	2020-05-21 23:44:38.442465	ebooks/44256
689488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44256/44256-8.txt	2013-11-21 14:53:52	ebooks/44256
18165	image/jpeg	http://www.gutenberg.org/cache/epub/44256/pg44256.cover.medium.jpg	2020-05-21 23:44:43.855593	ebooks/44256
689510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44256/44256.txt	2013-11-21 14:54:06	ebooks/44256
683923	text/x-rst	http://www.gutenberg.org/ebooks/44256.rst.gen	2020-05-21 23:44:32.350527	ebooks/44256
1485605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44256.kindle.noimages	2020-05-21 23:44:42.230591	ebooks/44256
20674	application/rdf+xml	http://www.gutenberg.org/ebooks/44256.rdf	2020-06-11 01:36:55.990073	ebooks/44256
1540055	application/zip	http://www.gutenberg.org/files/44256/44256-h.zip	2013-11-21 14:51:54	ebooks/44256
1378605	application/epub+zip	http://www.gutenberg.org/ebooks/44256.epub.images	2020-05-21 23:44:35.478483	ebooks/44256
265649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44256/44256-8.zip	2013-11-21 14:53:52	ebooks/44256
2089581	application/pdf	http://www.gutenberg.org/ebooks/44256.pdf.images	2020-05-21 23:44:47.657512	ebooks/44256
814411	text/html; charset=utf-8	http://www.gutenberg.org/files/44256/44256-h/44256-h.html	2013-11-21 14:51:54	ebooks/44256
266232	text/plain; charset=utf-8	http://www.gutenberg.org/files/44256/44256-0.zip	2013-11-21 14:53:38	ebooks/44256
683923	text/x-rst	http://www.gutenberg.org/files/44256/44256-rst/44256-rst.rst	2013-11-21 14:54:10	ebooks/44256
694165	text/plain; charset=utf-8	http://www.gutenberg.org/files/44256/44256-0.txt	2013-11-21 14:53:38	ebooks/44256
3009	image/jpeg	http://www.gutenberg.org/cache/epub/44256/pg44256.cover.small.jpg	2020-05-21 23:44:43.086568	ebooks/44256
1520999	application/zip	http://www.gutenberg.org/files/44256/44256-rst.zip	2013-11-21 14:54:10	ebooks/44256
630559	application/epub+zip	http://www.gutenberg.org/ebooks/44257.epub.images	2020-05-21 23:44:53.726479	ebooks/44257
1330347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44257.kindle.images	2020-05-21 23:44:54.94242	ebooks/44257
76997	application/zip	http://www.gutenberg.org/files/44257/44257-8.zip	2013-11-22 08:55:18	ebooks/44257
176738	application/epub+zip	http://www.gutenberg.org/ebooks/44257.epub.noimages	2020-05-21 23:44:54.115456	ebooks/44257
617848	application/zip	http://www.gutenberg.org/files/44257/44257-h.zip	2013-11-22 08:55:18	ebooks/44257
196739	text/plain	http://www.gutenberg.org/ebooks/44257.txt.utf-8	2020-05-21 23:44:53.268444	ebooks/44257
196578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44257/44257-8.txt	2013-11-22 08:55:16	ebooks/44257
225877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44257/44257-h/44257-h.htm	2013-11-22 08:55:16	ebooks/44257
14264	image/jpeg	http://www.gutenberg.org/cache/epub/44257/pg44257.cover.medium.jpg	2020-05-21 23:44:55.627405	ebooks/44257
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/44257.rdf	2020-06-11 01:36:56.01807	ebooks/44257
196569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44257/44257.txt	2013-11-22 08:55:16	ebooks/44257
525138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44257.kindle.noimages	2020-05-21 23:44:55.573412	ebooks/44257
1974	image/jpeg	http://www.gutenberg.org/cache/epub/44257/pg44257.cover.small.jpg	2020-05-21 23:44:55.601432	ebooks/44257
76890	application/zip	http://www.gutenberg.org/files/44257/44257.zip	2013-11-22 08:55:18	ebooks/44257
173582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44258.kindle.noimages	2020-05-21 23:44:56.823706	ebooks/44258
63988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44258/44258-h/44258-h.htm	2013-11-22 16:33:42	ebooks/44258
54041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44258/44258-8.txt	2013-11-22 16:33:36	ebooks/44258
11965	image/jpeg	http://www.gutenberg.org/cache/epub/44258/pg44258.cover.medium.jpg	2020-05-21 23:44:56.850695	ebooks/44258
47726	application/epub+zip	http://www.gutenberg.org/ebooks/44258.epub.noimages	2020-05-21 23:44:56.351407	ebooks/44258
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/44258.rdf	2020-06-11 01:36:56.041079	ebooks/44258
45311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44258/44258-h.zip	2013-11-22 16:33:42	ebooks/44258
49936	application/epub+zip	http://www.gutenberg.org/ebooks/44258.epub.images	2020-05-21 23:44:56.064402	ebooks/44258
54500	text/plain	http://www.gutenberg.org/ebooks/44258.txt.utf-8	2020-05-21 23:44:55.732417	ebooks/44258
21882	application/zip	http://www.gutenberg.org/files/44258/44258-8.zip	2013-11-22 16:33:42	ebooks/44258
177780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44258.kindle.images	2020-05-21 23:44:56.588691	ebooks/44258
2864	image/jpeg	http://www.gutenberg.org/cache/epub/44258/pg44258.cover.small.jpg	2020-05-21 23:44:56.837702	ebooks/44258
44707	application/epub+zip	http://www.gutenberg.org/ebooks/44259.epub.noimages	2020-05-21 23:44:57.1127	ebooks/44259
188154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44259.kindle.images	2020-05-21 23:44:57.363693	ebooks/44259
44708	application/epub+zip	http://www.gutenberg.org/ebooks/44259.epub.images	2020-05-21 23:44:57.032699	ebooks/44259
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/44259.rdf	2020-06-11 01:36:56.06706	ebooks/44259
40524	application/zip	http://www.gutenberg.org/files/44259/44259-h.zip	2013-11-23 00:38:34	ebooks/44259
34265	text/plain; charset=utf-8	http://www.gutenberg.org/files/44259/44259-0.zip	2013-11-23 00:38:34	ebooks/44259
1187	image/jpeg	http://www.gutenberg.org/cache/epub/44259/pg44259.cover.small.jpg	2020-05-21 23:44:57.619678	ebooks/44259
34175	application/zip	http://www.gutenberg.org/files/44259/44259-8.zip	2013-11-23 00:38:34	ebooks/44259
88754	text/plain; charset=utf-8	http://www.gutenberg.org/files/44259/44259-0.txt	2013-11-23 00:34:40	ebooks/44259
3210	image/jpeg	http://www.gutenberg.org/cache/epub/44259/pg44259.cover.medium.jpg	2020-05-21 23:44:57.628678	ebooks/44259
188145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44259.kindle.noimages	2020-05-21 23:44:57.606704	ebooks/44259
88663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44259/44259-8.txt	2013-11-23 00:34:48	ebooks/44259
93842	text/html; charset=utf-8	http://www.gutenberg.org/files/44259/44259-h/44259-h.htm	2013-11-23 00:34:50	ebooks/44259
878569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4426/4426.txt	2009-03-06 12:37:46	ebooks/4426
3962	image/jpeg	http://www.gutenberg.org/cache/epub/4426/pg4426.cover.small.jpg	2020-06-02 23:42:11.425118	ebooks/4426
393798	application/epub+zip	http://www.gutenberg.org/ebooks/4426.epub.noimages	2020-06-02 23:42:07.785998	ebooks/4426
892484	text/plain; charset=utf-8	http://www.gutenberg.org/files/4426/4426-0.txt	2018-02-26 09:03:00	ebooks/4426
1082800	text/html; charset=utf-8	http://www.gutenberg.org/files/4426/4426-h/4426-h.htm	2018-03-20 03:23:54	ebooks/4426
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/4426.rdf	2020-06-11 01:03:41.206161	ebooks/4426
393798	application/epub+zip	http://www.gutenberg.org/ebooks/4426.epub.images	2020-06-02 23:42:07.465969	ebooks/4426
1571702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4426.kindle.images	2020-06-02 23:42:09.57414	ebooks/4426
367271	application/zip	http://www.gutenberg.org/files/4426/4426-h.zip	2018-03-20 03:24:06	ebooks/4426
351182	text/plain; charset=utf-8	http://www.gutenberg.org/files/4426/4426-0.zip	2018-03-20 03:24:06	ebooks/4426
13391	image/jpeg	http://www.gutenberg.org/cache/epub/4426/pg4426.cover.medium.jpg	2020-06-02 23:42:11.469111	ebooks/4426
1571690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4426.kindle.noimages	2020-06-02 23:42:11.378116	ebooks/4426
349401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4426/4426.zip	2009-03-06 12:42:22	ebooks/4426
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/44260.rdf	2020-06-11 01:36:56.09306	ebooks/44260
1239034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44260.kindle.images	2020-05-21 23:45:00.357658	ebooks/44260
648776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44260/44260-h/44260-h.htm	2013-11-23 00:43:32	ebooks/44260
235843	text/plain; charset=utf-8	http://www.gutenberg.org/files/44260/44260-0.zip	2013-11-23 00:43:34	ebooks/44260
290134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44260/44260-h.zip	2013-11-23 00:43:34	ebooks/44260
596879	text/plain; charset=utf-8	http://www.gutenberg.org/files/44260/44260-0.txt	2013-11-23 00:43:26	ebooks/44260
311472	application/epub+zip	http://www.gutenberg.org/ebooks/44260.epub.noimages	2020-05-21 23:44:58.784733	ebooks/44260
233415	application/zip	http://www.gutenberg.org/files/44260/44260-8.zip	2013-11-23 00:43:34	ebooks/44260
2153	image/jpeg	http://www.gutenberg.org/cache/epub/44260/pg44260.cover.small.jpg	2020-05-21 23:45:01.999625	ebooks/44260
9575	image/jpeg	http://www.gutenberg.org/cache/epub/44260/pg44260.cover.medium.jpg	2020-05-21 23:45:02.037622	ebooks/44260
1228992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44260.kindle.noimages	2020-05-21 23:45:01.955627	ebooks/44260
316570	application/epub+zip	http://www.gutenberg.org/ebooks/44260.epub.images	2020-05-21 23:44:58.344704	ebooks/44260
582618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44260/44260-8.txt	2013-11-23 00:43:30	ebooks/44260
308084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44261/44261-h/44261-h.htm	2013-11-23 00:48:36	ebooks/44261
234649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44261/44261-8.txt	2013-11-23 00:48:36	ebooks/44261
135430	application/epub+zip	http://www.gutenberg.org/ebooks/44261.epub.noimages	2020-05-21 23:45:02.888618	ebooks/44261
86092	application/zip	http://www.gutenberg.org/files/44261/44261.zip	2013-11-23 00:48:36	ebooks/44261
234782	text/plain	http://www.gutenberg.org/ebooks/44261.txt.utf-8	2020-05-21 23:45:02.165659	ebooks/44261
15548	application/rdf+xml	http://www.gutenberg.org/ebooks/44261.rdf	2020-06-11 01:36:56.120066	ebooks/44261
135430	application/epub+zip	http://www.gutenberg.org/ebooks/44261.epub.images	2020-05-21 23:45:02.655643	ebooks/44261
86229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44261/44261-8.zip	2013-11-23 00:48:36	ebooks/44261
522224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44261.kindle.images	2020-05-21 23:45:03.654617	ebooks/44261
2338	image/jpeg	http://www.gutenberg.org/cache/epub/44261/pg44261.cover.small.jpg	2020-05-21 23:45:04.4576	ebooks/44261
522216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44261.kindle.noimages	2020-05-21 23:45:04.414604	ebooks/44261
123390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44261/44261-h.zip	2013-11-23 00:48:36	ebooks/44261
234651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44261/44261.txt	2013-11-23 00:48:36	ebooks/44261
8953	image/jpeg	http://www.gutenberg.org/cache/epub/44261/pg44261.cover.medium.jpg	2020-05-21 23:45:04.494603	ebooks/44261
1585165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44262.kindle.noimages	2020-05-21 23:45:09.980534	ebooks/44262
425129	application/epub+zip	http://www.gutenberg.org/ebooks/44262.epub.noimages	2020-05-21 23:45:06.115623	ebooks/44262
740011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44262/44262-8.txt	2013-11-23 01:05:10	ebooks/44262
740005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44262/44262.txt	2013-11-23 01:05:10	ebooks/44262
17763	image/jpeg	http://www.gutenberg.org/cache/epub/44262/pg44262.cover.medium.jpg	2020-05-21 23:45:10.085537	ebooks/44262
599331	application/zip	http://www.gutenberg.org/files/44262/44262-h.zip	2013-11-23 01:05:12	ebooks/44262
498846	application/epub+zip	http://www.gutenberg.org/ebooks/44262.epub.images	2020-05-21 23:45:05.56859	ebooks/44262
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/44262.rdf	2020-06-11 01:36:56.149061	ebooks/44262
1682446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44262.kindle.images	2020-05-21 23:45:08.030546	ebooks/44262
2626	image/jpeg	http://www.gutenberg.org/cache/epub/44262/pg44262.cover.small.jpg	2020-05-21 23:45:10.036534	ebooks/44262
288976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44262/44262.zip	2013-11-23 01:05:12	ebooks/44262
289101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44262/44262-8.zip	2013-11-23 01:05:12	ebooks/44262
839865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44262/44262-h/44262-h.htm	2013-11-23 01:05:10	ebooks/44262
520300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44263/44263-h/44263-h.htm	2013-11-23 01:11:32	ebooks/44263
462628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44263/44263-8.txt	2013-11-23 01:11:32	ebooks/44263
189940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44263/44263-8.zip	2013-11-23 01:11:36	ebooks/44263
6954567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44263.kindle.images	2020-05-21 23:45:13.921494	ebooks/44263
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/44263.rdf	2020-06-11 01:36:56.177058	ebooks/44263
16466	image/jpeg	http://www.gutenberg.org/cache/epub/44263/pg44263.cover.medium.jpg	2020-05-21 23:45:15.324453	ebooks/44263
257367	application/epub+zip	http://www.gutenberg.org/ebooks/44263.epub.noimages	2020-05-21 23:45:11.498531	ebooks/44263
3054	image/jpeg	http://www.gutenberg.org/cache/epub/44263/pg44263.cover.small.jpg	2020-05-21 23:45:15.288463	ebooks/44263
462619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44263/44263.txt	2013-11-23 01:11:32	ebooks/44263
1014431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44263.kindle.noimages	2020-05-21 23:45:15.249453	ebooks/44263
189843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44263/44263.zip	2013-11-23 01:11:36	ebooks/44263
3189162	application/zip	http://www.gutenberg.org/files/44263/44263-h.zip	2013-11-23 01:11:36	ebooks/44263
462651	text/plain	http://www.gutenberg.org/ebooks/44263.txt.utf-8	2020-05-21 23:45:10.254546	ebooks/44263
3233443	application/epub+zip	http://www.gutenberg.org/ebooks/44263.epub.images	2020-05-21 23:45:11.074515	ebooks/44263
225842	text/plain; charset=utf-8	http://www.gutenberg.org/files/44264/44264-0.txt	2013-11-23 01:19:44	ebooks/44264
90532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44264/44264.zip	2013-11-23 01:29:04	ebooks/44264
90699	application/zip	http://www.gutenberg.org/files/44264/44264-0.zip	2013-11-23 01:29:04	ebooks/44264
557910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44264.kindle.images	2020-05-21 23:45:16.825449	ebooks/44264
225588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44264/44264.txt	2013-11-23 01:26:28	ebooks/44264
15729	application/rdf+xml	http://www.gutenberg.org/ebooks/44264.rdf	2020-06-11 01:36:56.205061	ebooks/44264
275467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44264/44264-h/44264-h.htm	2013-11-23 01:19:48	ebooks/44264
225545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44264/44264-8.txt	2013-11-23 01:28:26	ebooks/44264
508309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44264.kindle.noimages	2020-05-21 23:45:17.543432	ebooks/44264
1660	image/jpeg	http://www.gutenberg.org/cache/epub/44264/pg44264.cover.small.jpg	2020-05-21 23:45:17.571489	ebooks/44264
143753	application/epub+zip	http://www.gutenberg.org/ebooks/44264.epub.noimages	2020-05-21 23:45:16.114471	ebooks/44264
164304	application/zip	http://www.gutenberg.org/files/44264/44264-h.zip	2013-11-23 01:29:04	ebooks/44264
6477	image/jpeg	http://www.gutenberg.org/cache/epub/44264/pg44264.cover.medium.jpg	2020-05-21 23:45:17.596444	ebooks/44264
178366	application/epub+zip	http://www.gutenberg.org/ebooks/44264.epub.images	2020-05-21 23:45:15.870458	ebooks/44264
90615	application/zip	http://www.gutenberg.org/files/44264/44264-8.zip	2013-11-23 01:29:04	ebooks/44264
925191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44265.kindle.images	2020-05-21 23:45:19.312434	ebooks/44265
13546	image/jpeg	http://www.gutenberg.org/cache/epub/44265/pg44265.cover.medium.jpg	2020-05-21 23:45:20.263392	ebooks/44265
663149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44265.kindle.noimages	2020-05-21 23:45:20.155399	ebooks/44265
294915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44265/44265-h.zip	2013-11-23 01:42:48	ebooks/44265
3442	image/jpeg	http://www.gutenberg.org/cache/epub/44265/pg44265.cover.small.jpg	2020-05-21 23:45:20.212392	ebooks/44265
341904	text/plain	http://www.gutenberg.org/ebooks/44265.txt.utf-8	2020-05-21 23:45:17.716448	ebooks/44265
370847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44265/44265-h/44265-h.htm	2013-11-23 01:42:48	ebooks/44265
320979	application/epub+zip	http://www.gutenberg.org/ebooks/44265.epub.images	2020-05-21 23:45:18.13444	ebooks/44265
158921	application/epub+zip	http://www.gutenberg.org/ebooks/44265.epub.noimages	2020-05-21 23:45:18.369458	ebooks/44265
126458	application/zip	http://www.gutenberg.org/files/44265/44265-8.zip	2013-11-23 01:42:48	ebooks/44265
326786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44265/44265-8.txt	2013-11-23 01:42:46	ebooks/44265
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/44265.rdf	2020-06-11 01:36:56.229063	ebooks/44265
248728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44266/44266.txt	2013-11-23 04:46:00	ebooks/44266
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/44266.rdf	2020-06-11 01:36:56.257059	ebooks/44266
184370	application/epub+zip	http://www.gutenberg.org/ebooks/44266.epub.images	2020-05-21 23:45:20.789401	ebooks/44266
14566	image/jpeg	http://www.gutenberg.org/cache/epub/44266/pg44266.cover.medium.jpg	2020-05-21 23:45:22.338578	ebooks/44266
567118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44266.kindle.noimages	2020-05-21 23:45:22.297566	ebooks/44266
576198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44266.kindle.images	2020-05-21 23:45:21.660597	ebooks/44266
248897	text/plain	http://www.gutenberg.org/ebooks/44266.txt.utf-8	2020-05-21 23:45:20.423403	ebooks/44266
2191	image/jpeg	http://www.gutenberg.org/cache/epub/44266/pg44266.cover.small.jpg	2020-05-21 23:45:22.318595	ebooks/44266
179646	application/epub+zip	http://www.gutenberg.org/ebooks/44266.epub.noimages	2020-05-21 23:45:21.026414	ebooks/44266
248879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44266/44266-8.txt	2013-11-23 04:44:38	ebooks/44266
271655	text/html; charset=utf-8	http://www.gutenberg.org/files/44266/44266-h/44266-h.htm	2013-11-23 04:44:40	ebooks/44266
178636	application/zip	http://www.gutenberg.org/files/44266/44266-h.zip	2013-11-23 04:46:26	ebooks/44266
94204	application/zip	http://www.gutenberg.org/files/44266/44266-8.zip	2013-11-23 04:46:26	ebooks/44266
94085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44266/44266.zip	2013-11-23 04:46:26	ebooks/44266
11683154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44267.kindle.images	2020-05-21 23:45:47.884541	ebooks/44267
3412712	application/epub+zip	http://www.gutenberg.org/ebooks/44267.epub.images	2020-05-21 23:45:23.82266	ebooks/44267
558661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44267/44267.txt	2013-11-23 09:26:36	ebooks/44267
3823433	application/zip	http://www.gutenberg.org/files/44267/44267-h.zip	2013-11-23 09:26:44	ebooks/44267
228881	application/zip	http://www.gutenberg.org/files/44267/44267.zip	2013-11-23 09:26:42	ebooks/44267
1344294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44267.kindle.noimages	2020-05-21 23:45:49.563511	ebooks/44267
658667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44267/44267-h/44267-h.htm	2013-11-23 09:26:36	ebooks/44267
558648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44267/44267-8.txt	2013-11-23 09:26:36	ebooks/44267
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/44267.rdf	2020-06-11 01:36:56.283062	ebooks/44267
229093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44267/44267-8.zip	2013-11-23 09:26:42	ebooks/44267
1971	image/jpeg	http://www.gutenberg.org/cache/epub/44267/pg44267.cover.small.jpg	2020-05-21 23:45:49.648525	ebooks/44267
558788	text/plain	http://www.gutenberg.org/ebooks/44267.txt.utf-8	2020-05-21 23:45:22.457592	ebooks/44267
14756	image/jpeg	http://www.gutenberg.org/cache/epub/44267/pg44267.cover.medium.jpg	2020-05-21 23:45:49.719515	ebooks/44267
376740	application/epub+zip	http://www.gutenberg.org/ebooks/44267.epub.noimages	2020-05-21 23:45:24.320602	ebooks/44267
293540	text/html; charset=utf-8	http://www.gutenberg.org/files/44268/44268-h/44268-h.htm	2013-11-23 15:31:44	ebooks/44268
100586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44268/44268.zip	2013-11-23 15:32:24	ebooks/44268
237164	application/epub+zip	http://www.gutenberg.org/ebooks/44268.epub.images	2020-05-21 23:45:50.342524	ebooks/44268
100620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44268/44268-8.zip	2013-11-23 15:32:24	ebooks/44268
269532	text/plain	http://www.gutenberg.org/ebooks/44268.txt.utf-8	2020-05-21 23:45:49.917512	ebooks/44268
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/44268.rdf	2020-06-11 01:36:56.311058	ebooks/44268
269685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44268/44268.txt	2013-11-23 15:32:14	ebooks/44268
2149	image/jpeg	http://www.gutenberg.org/cache/epub/44268/pg44268.cover.small.jpg	2020-05-21 23:45:52.264492	ebooks/44268
17219	image/jpeg	http://www.gutenberg.org/cache/epub/44268/pg44268.cover.medium.jpg	2020-05-21 23:45:52.290486	ebooks/44268
237164	application/epub+zip	http://www.gutenberg.org/ebooks/44268.epub.noimages	2020-05-21 23:45:50.745504	ebooks/44268
269514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44268/44268-8.txt	2013-11-23 15:31:42	ebooks/44268
738416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44268.kindle.images	2020-05-21 23:45:51.488504	ebooks/44268
283233	application/zip	http://www.gutenberg.org/files/44268/44268-h.zip	2013-11-23 15:32:26	ebooks/44268
738408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44268.kindle.noimages	2020-05-21 23:45:52.23749	ebooks/44268
438864	text/plain	http://www.gutenberg.org/ebooks/44269.txt.utf-8	2020-05-21 23:45:52.398494	ebooks/44269
16216	application/rdf+xml	http://www.gutenberg.org/ebooks/44269.rdf	2020-06-11 01:36:56.340056	ebooks/44269
5969258	application/zip	http://www.gutenberg.org/files/44269/44269-h.zip	2013-11-23 17:17:14	ebooks/44269
6065146	application/epub+zip	http://www.gutenberg.org/ebooks/44269.epub.images	2020-05-21 23:45:53.408514	ebooks/44269
271055	application/epub+zip	http://www.gutenberg.org/ebooks/44269.epub.noimages	2020-05-21 23:45:53.864455	ebooks/44269
438857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44269/44269-8.txt	2013-11-23 17:14:54	ebooks/44269
545517	text/html; charset=utf-8	http://www.gutenberg.org/files/44269/44269-h/44269-h.htm	2013-11-23 17:15:04	ebooks/44269
18371	image/jpeg	http://www.gutenberg.org/cache/epub/44269/pg44269.cover.medium.jpg	2020-05-21 23:45:58.905416	ebooks/44269
176933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44269/44269.zip	2013-11-23 17:17:14	ebooks/44269
1020059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44269.kindle.noimages	2020-05-21 23:45:58.6734	ebooks/44269
2895	image/jpeg	http://www.gutenberg.org/cache/epub/44269/pg44269.cover.small.jpg	2020-05-21 23:45:58.794405	ebooks/44269
176999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44269/44269-8.zip	2013-11-23 17:17:14	ebooks/44269
10897542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44269.kindle.images	2020-05-21 23:45:57.188412	ebooks/44269
438856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44269/44269.txt	2013-11-23 17:16:58	ebooks/44269
372440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4427.kindle.images	2020-06-02 23:42:12.427105	ebooks/4427
4092	image/jpeg	http://www.gutenberg.org/cache/epub/4427/pg4427.cover.small.jpg	2020-06-02 23:42:12.908102	ebooks/4427
170968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4427/4427.txt	2015-03-26 08:38:04	ebooks/4427
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/4427.rdf	2020-06-11 01:03:41.231146	ebooks/4427
372432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4427.kindle.noimages	2020-06-02 23:42:12.883094	ebooks/4427
69035	application/zip	http://www.gutenberg.org/files/4427/4427.zip	2015-03-26 08:38:36	ebooks/4427
188761	text/html	http://www.gutenberg.org/ebooks/4427.html.images	2020-06-02 23:42:11.749126	ebooks/4427
95460	application/epub+zip	http://www.gutenberg.org/ebooks/4427.epub.images	2020-06-02 23:42:11.900114	ebooks/4427
15455	image/jpeg	http://www.gutenberg.org/cache/epub/4427/pg4427.cover.medium.jpg	2020-06-02 23:42:12.933099	ebooks/4427
188761	text/html	http://www.gutenberg.org/ebooks/4427.html.noimages	2020-06-02 23:42:11.800108	ebooks/4427
170938	text/plain	http://www.gutenberg.org/ebooks/4427.txt.utf-8	2020-06-02 23:42:11.621113	ebooks/4427
95460	application/epub+zip	http://www.gutenberg.org/ebooks/4427.epub.noimages	2020-06-02 23:42:11.970113	ebooks/4427
227328	application/epub+zip	http://www.gutenberg.org/ebooks/44270.epub.noimages	2020-05-21 23:46:00.236593	ebooks/44270
734152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44270.kindle.noimages	2020-05-21 23:46:02.351554	ebooks/44270
20235	image/jpeg	http://www.gutenberg.org/cache/epub/44270/pg44270.cover.medium.jpg	2020-05-21 23:46:02.452557	ebooks/44270
267297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44270/44270.txt	2013-11-23 17:21:04	ebooks/44270
790506	application/epub+zip	http://www.gutenberg.org/ebooks/44270.epub.images	2020-05-21 23:45:59.816432	ebooks/44270
3179	image/jpeg	http://www.gutenberg.org/cache/epub/44270/pg44270.cover.small.jpg	2020-05-21 23:46:02.404553	ebooks/44270
98763	application/zip	http://www.gutenberg.org/files/44270/44270-8.zip	2013-11-23 17:21:14	ebooks/44270
776616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44270/44270-h.zip	2013-11-23 17:21:14	ebooks/44270
267248	text/plain	http://www.gutenberg.org/ebooks/44270.txt.utf-8	2020-05-21 23:45:59.199431	ebooks/44270
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/44270.rdf	2020-06-11 01:36:56.368057	ebooks/44270
1857182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44270.kindle.images	2020-05-21 23:46:01.414576	ebooks/44270
267245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44270/44270-8.txt	2013-11-23 17:20:14	ebooks/44270
314203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44270/44270-h/44270-h.htm	2013-11-23 17:20:14	ebooks/44270
98718	application/zip	http://www.gutenberg.org/files/44270/44270.zip	2013-11-23 17:21:14	ebooks/44270
42660	text/plain	http://www.gutenberg.org/ebooks/44271.txt.utf-8	2020-05-21 23:46:02.590552	ebooks/44271
1926	image/jpeg	http://www.gutenberg.org/cache/epub/44271/pg44271.cover.small.jpg	2020-05-21 23:46:04.132544	ebooks/44271
191869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44271.kindle.images	2020-05-21 23:46:03.761555	ebooks/44271
9156	image/jpeg	http://www.gutenberg.org/cache/epub/44271/pg44271.cover.medium.jpg	2020-05-21 23:46:04.145533	ebooks/44271
61898	application/epub+zip	http://www.gutenberg.org/ebooks/44271.epub.noimages	2020-05-21 23:46:03.410534	ebooks/44271
191862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44271.kindle.noimages	2020-05-21 23:46:04.117523	ebooks/44271
55419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44271/44271-h.zip	2013-11-23 17:40:34	ebooks/44271
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/44271.rdf	2020-06-11 01:36:56.393064	ebooks/44271
16336	application/zip	http://www.gutenberg.org/files/44271/44271-8.zip	2013-11-23 17:40:34	ebooks/44271
1776300	application/zip	http://www.gutenberg.org/files/44271/44271-page-images.zip	2013-11-23 17:38:38	ebooks/44271
61897	application/epub+zip	http://www.gutenberg.org/ebooks/44271.epub.images	2020-05-21 23:46:03.07856	ebooks/44271
42269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44271/44271-8.txt	2013-11-23 17:40:32	ebooks/44271
65554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44271/44271-h/44271-h.htm	2013-11-23 17:40:34	ebooks/44271
32856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44272/44272-8.zip	2013-11-23 17:42:32	ebooks/44272
102500	application/epub+zip	http://www.gutenberg.org/ebooks/44272.epub.noimages	2020-05-21 23:46:04.977538	ebooks/44272
534533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44272.kindle.images	2020-05-21 23:46:05.299511	ebooks/44272
314164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44272.kindle.noimages	2020-05-21 23:46:05.596533	ebooks/44272
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/44272.rdf	2020-06-11 01:36:56.419059	ebooks/44272
79096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44272/44272-8.txt	2013-11-23 17:42:28	ebooks/44272
206907	application/zip	http://www.gutenberg.org/files/44272/44272-h.zip	2013-11-23 17:42:32	ebooks/44272
93821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44272/44272-h/44272-h.htm	2013-11-23 17:42:30	ebooks/44272
80218	text/plain	http://www.gutenberg.org/ebooks/44272.txt.utf-8	2020-05-21 23:46:04.240527	ebooks/44272
213545	application/epub+zip	http://www.gutenberg.org/ebooks/44272.epub.images	2020-05-21 23:46:04.635575	ebooks/44272
28702	image/jpeg	http://www.gutenberg.org/cache/epub/44272/pg44272.cover.medium.jpg	2020-05-21 23:46:05.627508	ebooks/44272
4401	image/jpeg	http://www.gutenberg.org/cache/epub/44272/pg44272.cover.small.jpg	2020-05-21 23:46:05.612521	ebooks/44272
5392112	application/zip	http://www.gutenberg.org/files/44272/44272-page-images.zip	2013-11-23 17:38:52	ebooks/44272
170983	application/epub+zip	http://www.gutenberg.org/ebooks/44273.epub.noimages	2020-05-21 23:46:06.308501	ebooks/44273
100384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44273/44273-8.zip	2013-11-24 03:24:56	ebooks/44273
8121	image/jpeg	http://www.gutenberg.org/cache/epub/44273/pg44273.cover.medium.jpg	2020-05-21 23:46:07.889488	ebooks/44273
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/44273.rdf	2020-06-11 01:36:56.446069	ebooks/44273
176983	application/epub+zip	http://www.gutenberg.org/ebooks/44273.epub.images	2020-05-21 23:46:06.092506	ebooks/44273
272448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44273/44273.txt	2013-11-24 03:24:56	ebooks/44273
272423	text/plain	http://www.gutenberg.org/ebooks/44273.txt.utf-8	2020-05-21 23:46:05.723517	ebooks/44273
601725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44273.kindle.noimages	2020-05-21 23:46:07.842475	ebooks/44273
1763	image/jpeg	http://www.gutenberg.org/cache/epub/44273/pg44273.cover.small.jpg	2020-05-21 23:46:07.867481	ebooks/44273
610521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44273.kindle.images	2020-05-21 23:46:07.069486	ebooks/44273
304379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44273/44273-h/44273-h.htm	2013-11-24 03:24:56	ebooks/44273
165106	application/zip	http://www.gutenberg.org/files/44273/44273-h.zip	2013-11-24 03:24:58	ebooks/44273
272456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44273/44273-8.txt	2013-11-24 03:24:56	ebooks/44273
100366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44273/44273.zip	2013-11-24 03:24:56	ebooks/44273
2898	image/jpeg	http://www.gutenberg.org/cache/epub/44274/pg44274.cover.small.jpg	2020-05-21 23:46:11.823433	ebooks/44274
671990	text/html; charset=utf-8	http://www.gutenberg.org/files/44274/44274-h/44274-h.htm	2013-11-24 03:29:32	ebooks/44274
1295611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44274.kindle.images	2020-05-21 23:46:10.483523	ebooks/44274
634519	text/plain	http://www.gutenberg.org/ebooks/44274.txt.utf-8	2020-05-21 23:46:08.012492	ebooks/44274
232648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44274/44274-8.zip	2013-11-24 03:29:34	ebooks/44274
378639	application/epub+zip	http://www.gutenberg.org/ebooks/44274.epub.images	2020-05-21 23:46:08.669508	ebooks/44274
347151	application/epub+zip	http://www.gutenberg.org/ebooks/44274.epub.noimages	2020-05-21 23:46:09.18146	ebooks/44274
634520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44274/44274.txt	2013-11-24 03:29:32	ebooks/44274
1253863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44274.kindle.noimages	2020-05-21 23:46:11.795442	ebooks/44274
634528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44274/44274-8.txt	2013-11-24 03:29:32	ebooks/44274
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/44274.rdf	2020-06-11 01:36:56.472055	ebooks/44274
232570	application/zip	http://www.gutenberg.org/files/44274/44274.zip	2013-11-24 03:29:34	ebooks/44274
348607	text/html; charset=utf-8	http://www.gutenberg.org/files/44274/44274-h.zip	2013-11-24 03:29:34	ebooks/44274
22071	image/jpeg	http://www.gutenberg.org/cache/epub/44274/pg44274.cover.medium.jpg	2020-05-21 23:46:11.848443	ebooks/44274
184740	application/zip	http://www.gutenberg.org/files/44275/44275-8.zip	2013-11-24 03:34:22	ebooks/44275
2030	image/jpeg	http://www.gutenberg.org/cache/epub/44275/pg44275.cover.small.jpg	2020-05-21 23:46:15.286686	ebooks/44275
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/44275.rdf	2020-06-11 01:36:56.497068	ebooks/44275
238800	application/epub+zip	http://www.gutenberg.org/ebooks/44275.epub.noimages	2020-05-21 23:46:13.006449	ebooks/44275
450636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44275/44275-8.txt	2013-11-24 03:34:20	ebooks/44275
525134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44275/44275-h/44275-h.htm	2013-11-24 03:34:22	ebooks/44275
930372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44275.kindle.noimages	2020-05-21 23:46:15.247684	ebooks/44275
458875	text/plain	http://www.gutenberg.org/ebooks/44275.txt.utf-8	2020-05-21 23:46:11.969443	ebooks/44275
930383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44275.kindle.images	2020-05-21 23:46:14.123396	ebooks/44275
229665	application/zip	http://www.gutenberg.org/files/44275/44275-h.zip	2013-11-24 03:34:22	ebooks/44275
9430	image/jpeg	http://www.gutenberg.org/cache/epub/44275/pg44275.cover.medium.jpg	2020-05-21 23:46:15.322676	ebooks/44275
238799	application/epub+zip	http://www.gutenberg.org/ebooks/44275.epub.images	2020-05-21 23:46:12.607427	ebooks/44275
187131	application/epub+zip	http://www.gutenberg.org/ebooks/44276.epub.noimages	2020-05-21 23:46:16.189679	ebooks/44276
226425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44276/44276-8.txt	2013-11-24 03:37:54	ebooks/44276
700762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44276.kindle.images	2020-05-21 23:46:17.113662	ebooks/44276
22987	image/jpeg	http://www.gutenberg.org/cache/epub/44276/pg44276.cover.medium.jpg	2020-05-21 23:46:18.132661	ebooks/44276
2585	image/jpeg	http://www.gutenberg.org/cache/epub/44276/pg44276.cover.small.jpg	2020-05-21 23:46:18.083658	ebooks/44276
74282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44276/44276-8.zip	2013-11-24 03:37:54	ebooks/44276
341243	application/zip	http://www.gutenberg.org/files/44276/44276-h.zip	2013-11-24 03:37:54	ebooks/44276
616459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44276.kindle.noimages	2020-05-21 23:46:18.02966	ebooks/44276
74256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44276/44276.zip	2013-11-24 03:37:54	ebooks/44276
226422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44276/44276.txt	2013-11-24 03:37:54	ebooks/44276
231510	application/epub+zip	http://www.gutenberg.org/ebooks/44276.epub.images	2020-05-21 23:46:15.914696	ebooks/44276
226398	text/plain	http://www.gutenberg.org/ebooks/44276.txt.utf-8	2020-05-21 23:46:15.456711	ebooks/44276
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/44276.rdf	2020-06-11 01:36:56.525057	ebooks/44276
290527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44276/44276-h/44276-h.htm	2013-11-24 03:37:54	ebooks/44276
135109	application/epub+zip	http://www.gutenberg.org/ebooks/44277.epub.noimages	2020-05-21 23:46:19.463635	ebooks/44277
48921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44277/44277-8.zip	2013-11-24 03:42:52	ebooks/44277
1538005	application/epub+zip	http://www.gutenberg.org/ebooks/44277.epub.images	2020-05-21 23:46:19.253627	ebooks/44277
3342	image/jpeg	http://www.gutenberg.org/cache/epub/44277/pg44277.cover.small.jpg	2020-05-21 23:46:23.975581	ebooks/44277
127940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44277/44277-h/44277-h.htm	2013-11-24 03:42:50	ebooks/44277
392781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44277.kindle.noimages	2020-05-21 23:46:23.956588	ebooks/44277
121650	text/plain	http://www.gutenberg.org/ebooks/44277.txt.utf-8	2020-05-21 23:46:18.290666	ebooks/44277
21201	image/jpeg	http://www.gutenberg.org/cache/epub/44277/pg44277.cover.medium.jpg	2020-05-21 23:46:23.992579	ebooks/44277
3762780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44277.kindle.images	2020-05-21 23:46:23.596591	ebooks/44277
118990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44277/44277-8.txt	2013-11-24 03:42:48	ebooks/44277
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/44277.rdf	2020-06-11 01:36:56.549057	ebooks/44277
1594820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44277/44277-h.zip	2013-11-24 03:42:52	ebooks/44277
294105	application/epub+zip	http://www.gutenberg.org/ebooks/44278.epub.noimages	2020-06-15 21:17:31.889399	ebooks/44278
33981718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44278.kindle.images	2020-06-15 21:17:38.048335	ebooks/44278
580790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44278/44278-8.txt	2013-11-24 12:28:28	ebooks/44278
215001	application/zip	http://www.gutenberg.org/files/44278/44278-8.zip	2013-11-24 12:28:28	ebooks/44278
5701942	text/html	http://www.gutenberg.org/files/44278/44278-h.zip	2013-11-24 12:51:39	ebooks/44278
13287992	application/epub+zip	http://www.gutenberg.org/ebooks/44278.epub.images	2020-06-15 21:17:31.467426	ebooks/44278
215011	application/zip	http://www.gutenberg.org/files/44278/44278.zip	2013-11-24 12:30:03	ebooks/44278
581141	text/plain; charset=utf-8	http://www.gutenberg.org/files/44278/44278-0.txt	2020-06-15 13:30:07	ebooks/44278
624574	text/html	http://www.gutenberg.org/files/44278/44278-h/44278-h.htm	2013-11-24 12:46:05	ebooks/44278
1166097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44278.kindle.noimages	2020-06-15 21:17:39.369296	ebooks/44278
4336	image/jpeg	http://www.gutenberg.org/cache/epub/44278/pg44278.cover.small.jpg	2020-06-15 21:17:39.412334	ebooks/44278
215240	text/plain; charset=utf-8	http://www.gutenberg.org/files/44278/44278-0.zip	2020-06-15 13:30:07	ebooks/44278
34699	image/jpeg	http://www.gutenberg.org/cache/epub/44278/pg44278.cover.medium.jpg	2020-06-15 21:17:39.451312	ebooks/44278
581150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44278/44278.txt	2013-11-24 12:30:03	ebooks/44278
19852	application/rdf+xml	http://www.gutenberg.org/ebooks/44278.rdf	2020-06-15 21:17:39.56131	ebooks/44278
40973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44279/44279-8.zip	2013-11-24 08:29:42	ebooks/44279
103536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44279/44279.txt	2013-11-24 08:29:28	ebooks/44279
67417	application/epub+zip	http://www.gutenberg.org/ebooks/44279.epub.noimages	2020-05-21 23:46:31.443484	ebooks/44279
129223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44279/44279-h/44279-h.htm	2013-11-24 08:29:02	ebooks/44279
263653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44279.kindle.noimages	2020-05-21 23:46:32.646453	ebooks/44279
12093	image/jpeg	http://www.gutenberg.org/cache/epub/44279/pg44279.cover.medium.jpg	2020-05-21 23:46:32.715461	ebooks/44279
103513	text/plain	http://www.gutenberg.org/ebooks/44279.txt.utf-8	2020-05-21 23:46:30.436493	ebooks/44279
2869	image/jpeg	http://www.gutenberg.org/cache/epub/44279/pg44279.cover.small.jpg	2020-05-21 23:46:32.682499	ebooks/44279
2150664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44279.kindle.images	2020-05-21 23:46:32.233501	ebooks/44279
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/44279.rdf	2020-06-11 01:36:56.609057	ebooks/44279
103540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44279/44279-8.txt	2013-11-24 08:29:02	ebooks/44279
40946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44279/44279.zip	2013-11-24 08:29:42	ebooks/44279
1289064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44279/44279-h.zip	2013-11-24 08:29:44	ebooks/44279
1043592	application/epub+zip	http://www.gutenberg.org/ebooks/44279.epub.images	2020-05-21 23:46:31.26148	ebooks/44279
372485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4428.kindle.images	2020-06-02 23:42:13.841095	ebooks/4428
15517	image/jpeg	http://www.gutenberg.org/cache/epub/4428/pg4428.cover.medium.jpg	2020-06-02 23:42:14.344078	ebooks/4428
372477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4428.kindle.noimages	2020-06-02 23:42:14.295079	ebooks/4428
170026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4428/4428.txt	2015-03-26 08:39:24	ebooks/4428
4095	image/jpeg	http://www.gutenberg.org/cache/epub/4428/pg4428.cover.small.jpg	2020-06-02 23:42:14.320089	ebooks/4428
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/4428.rdf	2020-06-11 01:03:41.256141	ebooks/4428
69430	application/zip	http://www.gutenberg.org/files/4428/4428.zip	2015-03-26 08:39:48	ebooks/4428
95733	application/epub+zip	http://www.gutenberg.org/ebooks/4428.epub.images	2020-06-02 23:42:13.321095	ebooks/4428
169996	text/plain	http://www.gutenberg.org/ebooks/4428.txt.utf-8	2020-06-02 23:42:13.043119	ebooks/4428
187214	text/html	http://www.gutenberg.org/ebooks/4428.html.images	2020-06-02 23:42:13.168105	ebooks/4428
187214	text/html	http://www.gutenberg.org/ebooks/4428.html.noimages	2020-06-02 23:42:13.220093	ebooks/4428
95733	application/epub+zip	http://www.gutenberg.org/ebooks/4428.epub.noimages	2020-06-02 23:42:13.3921	ebooks/4428
12533	image/jpeg	http://www.gutenberg.org/cache/epub/44280/pg44280.cover.medium.jpg	2020-05-21 23:46:42.529527	ebooks/44280
2986852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44280.kindle.images	2020-05-21 23:46:38.661392	ebooks/44280
695413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44280/44280-h.zip	2013-11-24 15:14:56	ebooks/44280
2923842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44280.kindle.noimages	2020-05-21 23:46:42.28353	ebooks/44280
600251	application/zip	http://www.gutenberg.org/files/44280/44280-8.zip	2013-11-24 15:14:54	ebooks/44280
732052	application/epub+zip	http://www.gutenberg.org/ebooks/44280.epub.images	2020-05-21 23:46:34.359468	ebooks/44280
1626662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44280/44280.txt	2013-11-24 15:14:54	ebooks/44280
600136	application/zip	http://www.gutenberg.org/files/44280/44280.zip	2013-11-24 15:14:54	ebooks/44280
1626862	text/plain	http://www.gutenberg.org/ebooks/44280.txt.utf-8	2020-05-21 23:46:32.881461	ebooks/44280
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/44280.rdf	2020-06-11 01:36:56.635076	ebooks/44280
1626669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44280/44280-8.txt	2013-11-24 15:14:54	ebooks/44280
2623	image/jpeg	http://www.gutenberg.org/cache/epub/44280/pg44280.cover.small.jpg	2020-05-21 23:46:42.41153	ebooks/44280
1800317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44280/44280-h/44280-h.htm	2013-11-24 15:14:54	ebooks/44280
700590	application/epub+zip	http://www.gutenberg.org/ebooks/44280.epub.noimages	2020-05-21 23:46:35.026453	ebooks/44280
2698	image/jpeg	http://www.gutenberg.org/cache/epub/44281/pg44281.cover.small.jpg	2020-05-21 23:46:45.042506	ebooks/44281
598272	application/epub+zip	http://www.gutenberg.org/ebooks/44281.epub.images	2020-05-21 23:46:43.314526	ebooks/44281
418089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44281.kindle.noimages	2020-05-21 23:46:44.983498	ebooks/44281
73389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44281/44281.zip	2013-11-24 15:16:10	ebooks/44281
11352	image/jpeg	http://www.gutenberg.org/cache/epub/44281/pg44281.cover.medium.jpg	2020-05-21 23:46:45.097503	ebooks/44281
73434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44281/44281-8.zip	2013-11-24 15:16:10	ebooks/44281
695410	application/zip	http://www.gutenberg.org/files/44281/44281-h.zip	2013-11-24 15:16:10	ebooks/44281
1266262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44281.kindle.images	2020-05-21 23:46:44.313511	ebooks/44281
187008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44281/44281-8.txt	2013-11-24 15:16:08	ebooks/44281
102763	application/epub+zip	http://www.gutenberg.org/ebooks/44281.epub.noimages	2020-05-21 23:46:43.605538	ebooks/44281
186992	text/plain	http://www.gutenberg.org/ebooks/44281.txt.utf-8	2020-05-21 23:46:42.829554	ebooks/44281
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/44281.rdf	2020-06-11 01:36:56.663053	ebooks/44281
225359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44281/44281-h/44281-h.htm	2013-11-24 15:16:08	ebooks/44281
186999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44281/44281.txt	2013-11-24 15:16:08	ebooks/44281
2097	image/jpeg	http://www.gutenberg.org/cache/epub/44282/pg44282.cover.small.jpg	2020-05-21 23:46:48.953491	ebooks/44282
167684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44282/44282-8.zip	2013-11-25 04:57:46	ebooks/44282
167686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44282/44282.zip	2013-11-25 04:57:46	ebooks/44282
2539674	text/html	http://www.gutenberg.org/files/44282/44282-h.zip	2013-11-25 05:05:21	ebooks/44282
493723	text/html	http://www.gutenberg.org/files/44282/44282-h/44282-h.htm	2013-11-25 05:01:15	ebooks/44282
2447309	application/epub+zip	http://www.gutenberg.org/ebooks/44282.epub.images	2020-05-21 23:46:45.922489	ebooks/44282
13629	image/jpeg	http://www.gutenberg.org/cache/epub/44282/pg44282.cover.medium.jpg	2020-05-21 23:46:48.983493	ebooks/44282
446230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44282/44282-8.txt	2013-11-25 04:57:46	ebooks/44282
446238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44282/44282.txt	2013-11-25 04:57:46	ebooks/44282
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/44282.rdf	2020-06-11 01:36:56.690052	ebooks/44282
222284	application/epub+zip	http://www.gutenberg.org/ebooks/44282.epub.noimages	2020-05-21 23:46:46.170503	ebooks/44282
4780477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44282.kindle.images	2020-05-21 23:46:47.869503	ebooks/44282
446196	text/plain	http://www.gutenberg.org/ebooks/44282.txt.utf-8	2020-05-21 23:46:45.278499	ebooks/44282
884564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44282.kindle.noimages	2020-05-21 23:46:48.92045	ebooks/44282
78148	application/zip	http://www.gutenberg.org/files/44283/44283-8.zip	2013-11-25 07:58:24	ebooks/44283
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/44283.rdf	2020-06-11 01:36:56.715051	ebooks/44283
417249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44283.kindle.noimages	2020-05-21 23:46:50.513447	ebooks/44283
417258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44283.kindle.images	2020-05-21 23:46:50.015492	ebooks/44283
230921	text/html	http://www.gutenberg.org/ebooks/44283.html.images	2020-05-21 23:46:49.248466	ebooks/44283
103518	application/epub+zip	http://www.gutenberg.org/ebooks/44283.epub.images	2020-05-21 23:46:49.422468	ebooks/44283
204815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44283/44283-8.txt	2013-11-25 07:58:20	ebooks/44283
10979	image/jpeg	http://www.gutenberg.org/cache/epub/44283/pg44283.cover.medium.jpg	2020-05-21 23:46:50.563432	ebooks/44283
214021	text/plain	http://www.gutenberg.org/ebooks/44283.txt.utf-8	2020-05-21 23:46:49.108475	ebooks/44283
230921	text/html	http://www.gutenberg.org/ebooks/44283.html.noimages	2020-05-21 23:46:49.302471	ebooks/44283
103517	application/epub+zip	http://www.gutenberg.org/ebooks/44283.epub.noimages	2020-05-21 23:46:49.507475	ebooks/44283
3047	image/jpeg	http://www.gutenberg.org/cache/epub/44283/pg44283.cover.small.jpg	2020-05-21 23:46:50.539452	ebooks/44283
62987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44284/44284.zip	2013-11-25 10:56:04	ebooks/44284
159352	application/zip	http://www.gutenberg.org/files/44284/44284-h.zip	2013-11-25 10:56:06	ebooks/44284
334949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44284.kindle.noimages	2020-05-21 23:46:52.160417	ebooks/44284
4412	image/jpeg	http://www.gutenberg.org/cache/epub/44284/pg44284.cover.medium.jpg	2020-05-21 23:46:52.191402	ebooks/44284
175948	application/epub+zip	http://www.gutenberg.org/ebooks/44284.epub.images	2020-05-21 23:46:51.019463	ebooks/44284
168901	text/plain	http://www.gutenberg.org/ebooks/44284.txt.utf-8	2020-05-21 23:46:50.677442	ebooks/44284
186048	text/html; charset=utf-8	http://www.gutenberg.org/files/44284/44284-h/44284-h.htm	2013-11-25 10:56:04	ebooks/44284
168933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44284/44284-8.txt	2013-11-25 10:56:04	ebooks/44284
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/44284.rdf	2020-06-11 01:36:56.753051	ebooks/44284
168925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44284/44284.txt	2013-11-25 10:56:04	ebooks/44284
87269	application/epub+zip	http://www.gutenberg.org/ebooks/44284.epub.noimages	2020-05-21 23:46:51.256442	ebooks/44284
480488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44284.kindle.images	2020-05-21 23:46:51.71144	ebooks/44284
1158	image/jpeg	http://www.gutenberg.org/cache/epub/44284/pg44284.cover.small.jpg	2020-05-21 23:46:52.176419	ebooks/44284
63002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44284/44284-8.zip	2013-11-25 10:56:04	ebooks/44284
302503	application/epub+zip	http://www.gutenberg.org/ebooks/44285.epub.noimages	2020-05-21 23:46:53.416411	ebooks/44285
8657	image/jpeg	http://www.gutenberg.org/cache/epub/44285/pg44285.cover.medium.jpg	2020-05-21 23:46:56.386656	ebooks/44285
618077	text/plain; charset=utf-8	http://www.gutenberg.org/files/44285/44285-0.txt	2013-11-25 17:19:06	ebooks/44285
1775255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44285.kindle.images	2020-05-21 23:46:54.861671	ebooks/44285
700888	text/html; charset=utf-8	http://www.gutenberg.org/files/44285/44285-h/44285-h.htm	2013-11-25 17:19:10	ebooks/44285
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/44285.rdf	2020-06-11 01:36:56.782051	ebooks/44285
231639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44285/44285-8.zip	2013-11-25 17:22:16	ebooks/44285
583217	application/zip	http://www.gutenberg.org/files/44285/44285-h.zip	2013-11-25 17:22:16	ebooks/44285
592344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44285/44285-8.txt	2013-11-25 17:20:50	ebooks/44285
610235	application/epub+zip	http://www.gutenberg.org/ebooks/44285.epub.images	2020-05-21 23:46:53.030394	ebooks/44285
1199691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44285.kindle.noimages	2020-05-21 23:46:56.305667	ebooks/44285
1764	image/jpeg	http://www.gutenberg.org/cache/epub/44285/pg44285.cover.small.jpg	2020-05-21 23:46:56.347667	ebooks/44285
235458	application/zip	http://www.gutenberg.org/files/44285/44285-0.zip	2013-11-25 17:22:16	ebooks/44285
1259798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44286.kindle.noimages	2020-05-21 23:47:07.950526	ebooks/44286
658531	text/html; charset=utf-8	http://www.gutenberg.org/files/44286/44286-h/44286-h.html	2013-11-26 09:42:22	ebooks/44286
3044	image/jpeg	http://www.gutenberg.org/cache/epub/44286/pg44286.cover.small.jpg	2020-05-21 23:47:08.82549	ebooks/44286
1987748	application/epub+zip	http://www.gutenberg.org/ebooks/44286.epub.images	2020-05-21 23:47:01.553627	ebooks/44286
1946135	application/zip	http://www.gutenberg.org/files/44286/44286-rst.zip	2013-11-26 09:44:28	ebooks/44286
524986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44286/44286.txt	2013-11-26 09:44:24	ebooks/44286
1966506	text/html; charset=utf-8	http://www.gutenberg.org/files/44286/44286-h.zip	2013-11-26 09:42:22	ebooks/44286
524940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44286/44286-8.txt	2013-11-26 09:44:10	ebooks/44286
523931	text/x-rst	http://www.gutenberg.org/files/44286/44286-rst/44286-rst.rst	2013-11-26 09:44:28	ebooks/44286
4112148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44286.kindle.images	2020-05-21 23:47:06.404533	ebooks/44286
653135	application/pdf	http://www.gutenberg.org/ebooks/44286.pdf.noimages	2020-05-21 23:47:16.325391	ebooks/44286
527743	text/plain; charset=utf-8	http://www.gutenberg.org/files/44286/44286-0.txt	2013-11-26 09:43:58	ebooks/44286
209748	text/plain; charset=utf-8	http://www.gutenberg.org/files/44286/44286-0.zip	2013-11-26 09:43:58	ebooks/44286
209213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44286/44286-8.zip	2013-11-26 09:44:10	ebooks/44286
2398950	application/pdf	http://www.gutenberg.org/ebooks/44286.pdf.images	2020-05-21 23:47:12.939449	ebooks/44286
374850	application/epub+zip	http://www.gutenberg.org/ebooks/44286.epub.noimages	2020-05-21 23:47:04.294588	ebooks/44286
21628	application/rdf+xml	http://www.gutenberg.org/ebooks/44286.rdf	2020-06-11 01:36:56.822052	ebooks/44286
17432	image/jpeg	http://www.gutenberg.org/cache/epub/44286/pg44286.cover.medium.jpg	2020-05-21 23:47:09.490488	ebooks/44286
523931	text/x-rst	http://www.gutenberg.org/ebooks/44286.rst.gen	2020-05-21 23:46:58.777704	ebooks/44286
209071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44286/44286.zip	2013-11-26 09:44:24	ebooks/44286
12985530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44287.kindle.images	2020-05-21 23:47:35.766642	ebooks/44287
3850	image/jpeg	http://www.gutenberg.org/cache/epub/44287/pg44287.cover.small.jpg	2020-05-21 23:47:37.503626	ebooks/44287
328941	application/epub+zip	http://www.gutenberg.org/ebooks/44287.epub.noimages	2020-05-21 23:47:21.430547	ebooks/44287
6028100	application/epub+zip	http://www.gutenberg.org/ebooks/44287.epub.images	2020-05-21 23:47:19.94456	ebooks/44287
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/44287.rdf	2020-06-11 01:36:56.85005	ebooks/44287
524570	text/plain	http://www.gutenberg.org/ebooks/44287.txt.utf-8	2020-05-21 23:47:17.977405	ebooks/44287
631595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44287/44287-h/44287-h.htm	2013-11-26 08:28:52	ebooks/44287
10523950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44287/44287-h.zip	2013-11-26 08:30:00	ebooks/44287
1198063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44287.kindle.noimages	2020-05-21 23:47:37.349647	ebooks/44287
29435	image/jpeg	http://www.gutenberg.org/cache/epub/44287/pg44287.cover.medium.jpg	2020-05-21 23:47:37.578625	ebooks/44287
524410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44287/44287-8.txt	2013-11-25 15:08:56	ebooks/44287
204815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44287/44287-8.zip	2013-11-26 08:30:00	ebooks/44287
524459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44287/44287.txt	2013-11-25 15:08:56	ebooks/44287
204632	application/zip	http://www.gutenberg.org/files/44287/44287.zip	2013-11-26 08:30:00	ebooks/44287
24148	image/jpeg	http://www.gutenberg.org/cache/epub/44288/pg44288.cover.medium.jpg	2020-05-21 23:47:39.416619	ebooks/44288
32252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44288/44288.txt	2013-11-26 04:17:30	ebooks/44288
12133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44288/44288.zip	2013-11-26 04:17:32	ebooks/44288
240161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44288.kindle.noimages	2020-05-21 23:47:39.379626	ebooks/44288
86303	application/epub+zip	http://www.gutenberg.org/ebooks/44288.epub.noimages	2020-05-21 23:47:38.497618	ebooks/44288
3372	image/jpeg	http://www.gutenberg.org/cache/epub/44288/pg44288.cover.small.jpg	2020-05-21 23:47:39.398609	ebooks/44288
50064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44288/44288-h/44288-h.htm	2013-11-26 04:17:30	ebooks/44288
988407	application/epub+zip	http://www.gutenberg.org/ebooks/44288.epub.images	2020-05-21 23:47:38.182613	ebooks/44288
32222	text/plain	http://www.gutenberg.org/ebooks/44288.txt.utf-8	2020-05-21 23:47:37.788628	ebooks/44288
1704443	application/zip	http://www.gutenberg.org/files/44288/44288-h.zip	2013-11-26 04:17:32	ebooks/44288
2042453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44288.kindle.images	2020-05-21 23:47:39.1106	ebooks/44288
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/44288.rdf	2020-06-11 01:36:56.875049	ebooks/44288
2089	image/jpeg	http://www.gutenberg.org/cache/epub/44289/pg44289.cover.small.jpg	2020-05-21 23:47:42.943548	ebooks/44289
88894	application/zip	http://www.gutenberg.org/files/44289/44289-0.zip	2013-11-26 04:39:52	ebooks/44289
243453	text/plain; charset=utf-8	http://www.gutenberg.org/files/44289/44289-0.txt	2013-11-26 04:39:02	ebooks/44289
88361	application/zip	http://www.gutenberg.org/files/44289/44289-8.zip	2013-11-26 04:39:52	ebooks/44289
631457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44289.kindle.noimages	2020-05-21 23:47:42.872589	ebooks/44289
166980	text/html; charset=utf-8	http://www.gutenberg.org/files/44289/44289-h.zip	2013-11-26 04:39:52	ebooks/44289
649113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44289.kindle.images	2020-05-21 23:47:41.661573	ebooks/44289
166721	application/epub+zip	http://www.gutenberg.org/ebooks/44289.epub.noimages	2020-05-21 23:47:40.485604	ebooks/44289
240879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44289/44289-8.txt	2013-11-26 04:39:14	ebooks/44289
178613	application/epub+zip	http://www.gutenberg.org/ebooks/44289.epub.images	2020-05-21 23:47:40.091595	ebooks/44289
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/44289.rdf	2020-06-11 01:36:56.899061	ebooks/44289
331032	text/html; charset=utf-8	http://www.gutenberg.org/files/44289/44289-h/44289-h.htm	2013-11-26 04:39:06	ebooks/44289
13258	image/jpeg	http://www.gutenberg.org/cache/epub/44289/pg44289.cover.medium.jpg	2020-05-21 23:47:43.007581	ebooks/44289
82747	application/epub+zip	http://www.gutenberg.org/ebooks/4429.epub.noimages	2020-06-02 23:42:14.755075	ebooks/4429
139691	text/plain	http://www.gutenberg.org/ebooks/4429.txt.utf-8	2020-06-02 23:42:14.451081	ebooks/4429
82747	application/epub+zip	http://www.gutenberg.org/ebooks/4429.epub.images	2020-06-02 23:42:14.689076	ebooks/4429
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/4429.rdf	2020-06-11 01:03:41.282141	ebooks/4429
15502	image/jpeg	http://www.gutenberg.org/cache/epub/4429/pg4429.cover.medium.jpg	2020-06-02 23:42:15.599059	ebooks/4429
321107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4429.kindle.images	2020-06-02 23:42:15.152081	ebooks/4429
57116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4429/4429.zip	2015-03-26 08:41:18	ebooks/4429
4098	image/jpeg	http://www.gutenberg.org/cache/epub/4429/pg4429.cover.small.jpg	2020-06-02 23:42:15.575063	ebooks/4429
139721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4429/4429.txt	2015-03-26 08:40:36	ebooks/4429
154408	text/html	http://www.gutenberg.org/ebooks/4429.html.noimages	2020-06-02 23:42:14.60007	ebooks/4429
154408	text/html	http://www.gutenberg.org/ebooks/4429.html.images	2020-06-02 23:42:14.556089	ebooks/4429
321099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4429.kindle.noimages	2020-06-02 23:42:15.549076	ebooks/4429
238659	application/zip	http://www.gutenberg.org/files/44290/44290-h.zip	2013-11-26 04:44:28	ebooks/44290
237686	application/epub+zip	http://www.gutenberg.org/ebooks/44290.epub.noimages	2020-05-21 23:47:43.860539	ebooks/44290
415355	text/plain	http://www.gutenberg.org/ebooks/44290.txt.utf-8	2020-05-21 23:47:43.191562	ebooks/44290
457361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44290/44290-h/44290-h.htm	2013-11-26 04:44:28	ebooks/44290
163359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44290/44290.zip	2013-11-26 04:44:28	ebooks/44290
253240	application/epub+zip	http://www.gutenberg.org/ebooks/44290.epub.images	2020-05-21 23:47:43.627571	ebooks/44290
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/44290.rdf	2020-06-11 01:36:56.927048	ebooks/44290
17690	image/jpeg	http://www.gutenberg.org/cache/epub/44290/pg44290.cover.medium.jpg	2020-05-21 23:47:46.03452	ebooks/44290
909668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44290.kindle.images	2020-05-21 23:47:44.909544	ebooks/44290
415366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44290/44290.txt	2013-11-26 04:44:28	ebooks/44290
888310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44290.kindle.noimages	2020-05-21 23:47:45.979528	ebooks/44290
415372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44290/44290-8.txt	2013-11-26 04:44:28	ebooks/44290
2733	image/jpeg	http://www.gutenberg.org/cache/epub/44290/pg44290.cover.small.jpg	2020-05-21 23:47:46.008524	ebooks/44290
163403	application/zip	http://www.gutenberg.org/files/44290/44290-8.zip	2013-11-26 04:44:28	ebooks/44290
557596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44291.kindle.images	2020-05-21 23:47:47.552492	ebooks/44291
16361	application/rdf+xml	http://www.gutenberg.org/ebooks/44291.rdf	2020-06-11 01:36:56.956054	ebooks/44291
132847	text/html; charset=utf-8	http://www.gutenberg.org/files/44291/44291-h.zip	2013-11-26 09:39:24	ebooks/44291
262561	text/plain; charset=utf-8	http://www.gutenberg.org/files/44291/44291-0.txt	2013-11-26 09:38:16	ebooks/44291
262619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44291/44291-8.txt	2013-11-26 09:38:54	ebooks/44291
319059	text/html; charset=utf-8	http://www.gutenberg.org/files/44291/44291-h/44291-h.htm	2013-11-26 09:38:18	ebooks/44291
1851	image/jpeg	http://www.gutenberg.org/cache/epub/44291/pg44291.cover.small.jpg	2020-05-21 23:47:48.344478	ebooks/44291
98833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44291/44291-8.zip	2013-11-26 09:39:24	ebooks/44291
262612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44291/44291.txt	2013-11-26 09:38:54	ebooks/44291
98842	application/zip	http://www.gutenberg.org/files/44291/44291-0.zip	2013-11-26 09:39:24	ebooks/44291
98806	application/zip	http://www.gutenberg.org/files/44291/44291.zip	2013-11-26 09:39:24	ebooks/44291
557589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44291.kindle.noimages	2020-05-21 23:47:48.314482	ebooks/44291
8036	image/jpeg	http://www.gutenberg.org/cache/epub/44291/pg44291.cover.medium.jpg	2020-05-21 23:47:48.370504	ebooks/44291
146002	application/epub+zip	http://www.gutenberg.org/ebooks/44291.epub.images	2020-05-21 23:47:46.512525	ebooks/44291
146003	application/epub+zip	http://www.gutenberg.org/ebooks/44291.epub.noimages	2020-05-21 23:47:46.785524	ebooks/44291
418338	application/zip	http://www.gutenberg.org/files/44292/44292-8.zip	2013-11-26 12:26:00	ebooks/44292
420289	text/plain; charset=utf-8	http://www.gutenberg.org/files/44292/44292-0.zip	2013-11-26 12:26:00	ebooks/44292
1976049	text/html; charset=utf-8	http://www.gutenberg.org/files/44292/44292-h/44292-h.htm	2013-11-26 12:23:24	ebooks/44292
634777	application/epub+zip	http://www.gutenberg.org/ebooks/44292.epub.noimages	2020-05-21 23:47:53.804444	ebooks/44292
418176	application/zip	http://www.gutenberg.org/files/44292/44292.zip	2013-11-26 12:26:00	ebooks/44292
15851	image/jpeg	http://www.gutenberg.org/cache/epub/44292/pg44292.cover.medium.jpg	2020-05-21 23:48:05.999498	ebooks/44292
3197	image/jpeg	http://www.gutenberg.org/cache/epub/44292/pg44292.cover.small.jpg	2020-05-21 23:48:05.634461	ebooks/44292
2750403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44292.kindle.images	2020-05-21 23:47:59.497557	ebooks/44292
1157734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44292/44292.txt	2013-11-26 12:24:04	ebooks/44292
1169454	text/plain; charset=utf-8	http://www.gutenberg.org/files/44292/44292-0.txt	2013-11-26 12:23:20	ebooks/44292
1157658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44292/44292-8.txt	2013-11-26 12:24:04	ebooks/44292
634777	application/epub+zip	http://www.gutenberg.org/ebooks/44292.epub.images	2020-05-21 23:47:51.69748	ebooks/44292
566154	application/zip	http://www.gutenberg.org/files/44292/44292-h.zip	2013-11-26 12:26:00	ebooks/44292
2750387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44292.kindle.noimages	2020-05-21 23:48:05.242465	ebooks/44292
16849	application/rdf+xml	http://www.gutenberg.org/ebooks/44292.rdf	2020-06-11 01:36:56.986048	ebooks/44292
1036783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44293.kindle.images	2020-05-21 23:48:08.448427	ebooks/44293
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/44293.rdf	2020-06-11 01:36:57.015048	ebooks/44293
265289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44293/44293-8.txt	2013-11-26 12:27:56	ebooks/44293
321094	text/html; charset=utf-8	http://www.gutenberg.org/files/44293/44293-h/44293-h.htm	2013-11-26 12:27:22	ebooks/44293
2875	image/jpeg	http://www.gutenberg.org/cache/epub/44293/pg44293.cover.small.jpg	2020-05-21 23:48:09.398421	ebooks/44293
96758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44293/44293.zip	2013-11-26 12:28:24	ebooks/44293
275358	text/plain; charset=utf-8	http://www.gutenberg.org/files/44293/44293-0.txt	2013-11-26 12:27:20	ebooks/44293
265281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44293/44293.txt	2013-11-26 12:27:56	ebooks/44293
227700	application/epub+zip	http://www.gutenberg.org/ebooks/44293.epub.noimages	2020-05-21 23:48:07.520459	ebooks/44293
753672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44293.kindle.noimages	2020-05-21 23:48:09.362424	ebooks/44293
97929	application/zip	http://www.gutenberg.org/files/44293/44293-0.zip	2013-11-26 12:28:24	ebooks/44293
357506	application/zip	http://www.gutenberg.org/files/44293/44293-h.zip	2013-11-26 12:28:24	ebooks/44293
16374	image/jpeg	http://www.gutenberg.org/cache/epub/44293/pg44293.cover.medium.jpg	2020-05-21 23:48:09.432424	ebooks/44293
370079	application/epub+zip	http://www.gutenberg.org/ebooks/44293.epub.images	2020-05-21 23:48:07.205471	ebooks/44293
96777	application/zip	http://www.gutenberg.org/files/44293/44293-8.zip	2013-11-26 12:28:24	ebooks/44293
152402	application/epub+zip	http://www.gutenberg.org/ebooks/44294.epub.images	2020-05-21 23:48:10.289451	ebooks/44294
2486	image/jpeg	http://www.gutenberg.org/cache/epub/44294/pg44294.cover.small.jpg	2020-05-21 23:48:12.729699	ebooks/44294
570162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44294.kindle.noimages	2020-05-21 23:48:12.699671	ebooks/44294
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/44294.rdf	2020-06-11 01:36:57.043062	ebooks/44294
149572	application/epub+zip	http://www.gutenberg.org/ebooks/44294.epub.noimages	2020-05-21 23:48:10.923401	ebooks/44294
99122	application/zip	http://www.gutenberg.org/files/44294/44294-0.zip	2013-11-26 12:30:26	ebooks/44294
575616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44294.kindle.images	2020-05-21 23:48:11.799694	ebooks/44294
15656	image/jpeg	http://www.gutenberg.org/cache/epub/44294/pg44294.cover.medium.jpg	2020-05-21 23:48:12.75668	ebooks/44294
311418	text/html; charset=utf-8	http://www.gutenberg.org/files/44294/44294-h/44294-h.htm	2013-11-26 12:29:18	ebooks/44294
261318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44294/44294.txt	2013-11-26 12:29:52	ebooks/44294
137967	application/zip	http://www.gutenberg.org/files/44294/44294-h.zip	2013-11-26 12:30:26	ebooks/44294
98315	application/zip	http://www.gutenberg.org/files/44294/44294.zip	2013-11-26 12:30:26	ebooks/44294
268311	text/plain; charset=utf-8	http://www.gutenberg.org/files/44294/44294-0.txt	2013-11-26 12:29:14	ebooks/44294
686298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44295.kindle.images	2020-05-21 23:48:14.492648	ebooks/44295
15305	image/jpeg	http://www.gutenberg.org/cache/epub/44295/pg44295.cover.medium.jpg	2020-05-21 23:48:15.323639	ebooks/44295
204320	text/html; charset=us-ascii	http://www.gutenberg.org/files/44295/44295-h/44295-h.htm	2013-11-26 14:02:00	ebooks/44295
30589	application/zip	http://www.gutenberg.org/files/44295/44295.zip	2013-11-26 14:02:00	ebooks/44295
241385	text/html; charset=us-ascii	http://www.gutenberg.org/files/44295/44295-h.zip	2013-11-26 14:02:00	ebooks/44295
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/44295.rdf	2020-06-11 01:36:57.066059	ebooks/44295
123496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44295/44295.txt	2013-11-26 14:02:00	ebooks/44295
123468	text/plain	http://www.gutenberg.org/ebooks/44295.txt.utf-8	2020-05-21 23:48:12.867698	ebooks/44295
154944	application/epub+zip	http://www.gutenberg.org/ebooks/44295.epub.noimages	2020-05-21 23:48:13.770668	ebooks/44295
494342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44295.kindle.noimages	2020-05-21 23:48:15.221645	ebooks/44295
252908	application/epub+zip	http://www.gutenberg.org/ebooks/44295.epub.images	2020-05-21 23:48:13.294662	ebooks/44295
2318	image/jpeg	http://www.gutenberg.org/cache/epub/44295/pg44295.cover.small.jpg	2020-05-21 23:48:15.27463	ebooks/44295
15849	application/rdf+xml	http://www.gutenberg.org/ebooks/44296.rdf	2020-06-11 01:36:57.094058	ebooks/44296
20561	image/jpeg	http://www.gutenberg.org/cache/epub/44296/pg44296.cover.medium.jpg	2020-05-21 23:48:21.359587	ebooks/44296
2209195	application/zip	http://www.gutenberg.org/files/44296/44296-h.zip	2013-11-26 15:22:10	ebooks/44296
236064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44296/44296-8.zip	2013-11-26 15:22:08	ebooks/44296
3394	image/jpeg	http://www.gutenberg.org/cache/epub/44296/pg44296.cover.small.jpg	2020-05-21 23:48:21.294585	ebooks/44296
2243885	application/epub+zip	http://www.gutenberg.org/ebooks/44296.epub.images	2020-05-21 23:48:16.338644	ebooks/44296
5072305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44296.kindle.images	2020-05-21 23:48:19.5266	ebooks/44296
682383	text/html; charset=utf-8	http://www.gutenberg.org/files/44296/44296-h/44296-h.htm	2013-11-26 15:20:42	ebooks/44296
589550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44296/44296-8.txt	2013-11-26 15:21:28	ebooks/44296
594850	text/plain; charset=utf-8	http://www.gutenberg.org/files/44296/44296-0.txt	2013-11-26 15:20:40	ebooks/44296
367291	application/epub+zip	http://www.gutenberg.org/ebooks/44296.epub.noimages	2020-05-21 23:48:16.899638	ebooks/44296
1328295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44296.kindle.noimages	2020-05-21 23:48:21.224561	ebooks/44296
236898	application/zip	http://www.gutenberg.org/files/44296/44296-0.zip	2013-11-26 15:22:10	ebooks/44296
235939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44296/44296.zip	2013-11-26 15:22:08	ebooks/44296
589568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44296/44296.txt	2013-11-26 15:21:56	ebooks/44296
3058513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44297.kindle.images	2020-05-21 23:48:24.107535	ebooks/44297
459568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44297/44297.txt	2013-11-27 07:21:22	ebooks/44297
25170	image/jpeg	http://www.gutenberg.org/cache/epub/44297/pg44297.cover.medium.jpg	2020-05-21 23:48:25.262519	ebooks/44297
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/44297.rdf	2020-06-11 01:36:57.122047	ebooks/44297
459586	text/plain	http://www.gutenberg.org/ebooks/44297.txt.utf-8	2020-05-21 23:48:21.550556	ebooks/44297
175641	application/zip	http://www.gutenberg.org/files/44297/44297-8.zip	2013-11-27 07:21:24	ebooks/44297
1785327	application/zip	http://www.gutenberg.org/files/44297/44297-h.zip	2013-11-27 07:21:24	ebooks/44297
175530	application/zip	http://www.gutenberg.org/files/44297/44297.zip	2013-11-27 07:21:24	ebooks/44297
1031075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44297.kindle.noimages	2020-05-21 23:48:25.188514	ebooks/44297
3306	image/jpeg	http://www.gutenberg.org/cache/epub/44297/pg44297.cover.small.jpg	2020-05-21 23:48:25.22751	ebooks/44297
502772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44297/44297-h/44297-h.htm	2013-11-27 07:21:22	ebooks/44297
459533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44297/44297-8.txt	2013-11-27 07:21:22	ebooks/44297
1394225	application/epub+zip	http://www.gutenberg.org/ebooks/44297.epub.images	2020-05-21 23:48:22.323588	ebooks/44297
307731	application/epub+zip	http://www.gutenberg.org/ebooks/44297.epub.noimages	2020-05-21 23:48:22.603565	ebooks/44297
155401	application/zip	http://www.gutenberg.org/files/44298/44298-8.zip	2013-11-27 06:29:52	ebooks/44298
172949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44298/44298-h.zip	2013-11-27 06:29:52	ebooks/44298
188255	application/epub+zip	http://www.gutenberg.org/ebooks/44298.epub.noimages	2020-05-21 23:48:26.452526	ebooks/44298
6251	image/jpeg	http://www.gutenberg.org/cache/epub/44298/pg44298.cover.medium.jpg	2020-05-21 23:48:28.288495	ebooks/44298
188255	application/epub+zip	http://www.gutenberg.org/ebooks/44298.epub.images	2020-05-21 23:48:26.010492	ebooks/44298
433385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44298/44298-h/44298-h.htm	2013-11-27 06:29:52	ebooks/44298
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/44298.rdf	2020-06-11 01:36:57.145055	ebooks/44298
748323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44298.kindle.noimages	2020-05-21 23:48:28.254468	ebooks/44298
388748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44298/44298-8.txt	2013-11-27 06:29:50	ebooks/44298
395943	text/plain	http://www.gutenberg.org/ebooks/44298.txt.utf-8	2020-05-21 23:48:25.389545	ebooks/44298
1590	image/jpeg	http://www.gutenberg.org/cache/epub/44298/pg44298.cover.small.jpg	2020-05-21 23:48:28.273489	ebooks/44298
748331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44298.kindle.images	2020-05-21 23:48:27.360504	ebooks/44298
292596	text/html; charset=utf-8	http://www.gutenberg.org/files/44299/44299-h/44299-h.htm	2013-11-27 06:31:28	ebooks/44299
551122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44299.kindle.images	2020-05-21 23:48:30.775442	ebooks/44299
92888	application/zip	http://www.gutenberg.org/files/44299/44299-0.zip	2013-11-27 06:32:36	ebooks/44299
146852	application/epub+zip	http://www.gutenberg.org/ebooks/44299.epub.images	2020-05-21 23:48:29.104477	ebooks/44299
2729	image/jpeg	http://www.gutenberg.org/cache/epub/44299/pg44299.cover.small.jpg	2020-05-21 23:48:31.649446	ebooks/44299
92045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44299/44299.zip	2013-11-27 06:32:36	ebooks/44299
18346	image/jpeg	http://www.gutenberg.org/cache/epub/44299/pg44299.cover.medium.jpg	2020-05-21 23:48:31.676437	ebooks/44299
250656	text/plain; charset=utf-8	http://www.gutenberg.org/files/44299/44299-0.txt	2013-11-27 06:31:26	ebooks/44299
144030	application/epub+zip	http://www.gutenberg.org/ebooks/44299.epub.noimages	2020-05-21 23:48:29.957458	ebooks/44299
545704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44299.kindle.noimages	2020-05-21 23:48:31.620433	ebooks/44299
133664	application/zip	http://www.gutenberg.org/files/44299/44299-h.zip	2013-11-27 06:32:36	ebooks/44299
243847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44299/44299.txt	2013-11-27 06:31:54	ebooks/44299
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/44299.rdf	2020-06-11 01:36:57.173048	ebooks/44299
475481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/443.kindle.images	2020-05-31 23:55:29.554946	ebooks/443
2894	image/jpeg	http://www.gutenberg.org/cache/epub/443/pg443.cover.small.jpg	2020-05-31 23:55:30.13893	ebooks/443
250334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/443/443-h/443-h.htm	2008-08-30 09:29:12	ebooks/443
122481	application/epub+zip	http://www.gutenberg.org/ebooks/443.epub.images	2020-05-31 23:55:28.792946	ebooks/443
122480	application/epub+zip	http://www.gutenberg.org/ebooks/443.epub.noimages	2020-05-31 23:55:29.006993	ebooks/443
11730	image/jpeg	http://www.gutenberg.org/cache/epub/443/pg443.cover.medium.jpg	2020-05-31 23:55:30.166945	ebooks/443
96134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/443/443.zip	2008-08-30 09:30:02	ebooks/443
97838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/443/443-h.zip	2008-08-30 09:30:02	ebooks/443
475472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/443.kindle.noimages	2020-05-31 23:55:30.107984	ebooks/443
237619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/443/443.txt	2008-08-30 09:28:58	ebooks/443
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/443.rdf	2020-06-11 01:00:26.505147	ebooks/443
237591	text/plain	http://www.gutenberg.org/ebooks/443.txt.utf-8	2020-05-31 23:55:28.563973	ebooks/443
343633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4430.kindle.images	2020-06-02 23:42:16.458048	ebooks/4430
4103	image/jpeg	http://www.gutenberg.org/cache/epub/4430/pg4430.cover.small.jpg	2020-06-02 23:42:16.908076	ebooks/4430
15478	image/jpeg	http://www.gutenberg.org/cache/epub/4430/pg4430.cover.medium.jpg	2020-06-02 23:42:16.932052	ebooks/4430
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/4430.rdf	2020-06-11 01:03:41.30814	ebooks/4430
88361	application/epub+zip	http://www.gutenberg.org/ebooks/4430.epub.images	2020-06-02 23:42:15.96906	ebooks/4430
170306	text/html	http://www.gutenberg.org/ebooks/4430.html.noimages	2020-06-02 23:42:15.872071	ebooks/4430
62383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4430/4430.zip	2015-03-26 08:42:28	ebooks/4430
153912	text/plain	http://www.gutenberg.org/ebooks/4430.txt.utf-8	2020-06-02 23:42:15.706066	ebooks/4430
153942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4430/4430.txt	2015-03-26 08:42:04	ebooks/4430
343624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4430.kindle.noimages	2020-06-02 23:42:16.883042	ebooks/4430
88360	application/epub+zip	http://www.gutenberg.org/ebooks/4430.epub.noimages	2020-06-02 23:42:16.037058	ebooks/4430
170306	text/html	http://www.gutenberg.org/ebooks/4430.html.images	2020-06-02 23:42:15.82307	ebooks/4430
682420	text/plain; charset=utf-8	http://www.gutenberg.org/files/44300/44300-0.txt	2013-11-27 06:33:40	ebooks/44300
252765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44300/44300-8.zip	2013-11-27 06:34:36	ebooks/44300
763554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44300/44300-h/44300-h.htm	2013-11-27 06:33:46	ebooks/44300
664560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44300/44300-8.txt	2013-11-27 06:34:20	ebooks/44300
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/44300.rdf	2020-06-11 01:36:57.199044	ebooks/44300
1423284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44300.kindle.noimages	2020-05-21 23:48:40.953516	ebooks/44300
435363	application/epub+zip	http://www.gutenberg.org/ebooks/44300.epub.images	2020-05-21 23:48:36.425559	ebooks/44300
373649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44300/44300-h.zip	2013-11-27 06:34:36	ebooks/44300
368992	application/epub+zip	http://www.gutenberg.org/ebooks/44300.epub.noimages	2020-05-21 23:48:37.011677	ebooks/44300
1961	image/jpeg	http://www.gutenberg.org/cache/epub/44300/pg44300.cover.small.jpg	2020-05-21 23:48:41.023514	ebooks/44300
10023	image/jpeg	http://www.gutenberg.org/cache/epub/44300/pg44300.cover.medium.jpg	2020-05-21 23:48:41.084511	ebooks/44300
255522	text/plain; charset=utf-8	http://www.gutenberg.org/files/44300/44300-0.zip	2013-11-27 06:34:36	ebooks/44300
1546659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44300.kindle.images	2020-05-21 23:48:38.958527	ebooks/44300
156023	application/zip	http://www.gutenberg.org/files/44301/44301-8.zip	2013-11-27 09:40:44	ebooks/44301
1893769	application/zip	http://www.gutenberg.org/files/44301/44301-h.zip	2013-11-27 09:40:44	ebooks/44301
472212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44301/44301-h/44301-h.htm	2013-11-27 09:40:42	ebooks/44301
32070	image/jpeg	http://www.gutenberg.org/cache/epub/44301/pg44301.cover.medium.jpg	2020-05-21 23:48:46.858473	ebooks/44301
4814	image/jpeg	http://www.gutenberg.org/cache/epub/44301/pg44301.cover.small.jpg	2020-05-21 23:48:46.832443	ebooks/44301
1917001	application/epub+zip	http://www.gutenberg.org/ebooks/44301.epub.images	2020-05-21 23:48:41.745517	ebooks/44301
452918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44301/44301-8.txt	2013-11-27 09:40:38	ebooks/44301
455122	text/plain	http://www.gutenberg.org/ebooks/44301.txt.utf-8	2020-05-21 23:48:41.273541	ebooks/44301
294163	application/epub+zip	http://www.gutenberg.org/ebooks/44301.epub.noimages	2020-05-21 23:48:41.945495	ebooks/44301
4454117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44301.kindle.images	2020-05-21 23:48:45.902435	ebooks/44301
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/44301.rdf	2020-06-11 01:36:59.280023	ebooks/44301
998703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44301.kindle.noimages	2020-05-21 23:48:46.803437	ebooks/44301
416805	text/plain	http://www.gutenberg.org/ebooks/44302.txt.utf-8	2020-05-21 23:48:46.978465	ebooks/44302
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/44302.rdf	2020-06-11 01:36:59.30902	ebooks/44302
1005646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44302/44302-h.zip	2013-11-27 09:39:16	ebooks/44302
16012	image/jpeg	http://www.gutenberg.org/cache/epub/44302/pg44302.cover.medium.jpg	2020-05-21 23:48:51.672685	ebooks/44302
152348	application/zip	http://www.gutenberg.org/files/44302/44302-8.zip	2013-11-27 09:39:16	ebooks/44302
416771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44302/44302-8.txt	2013-11-27 09:39:14	ebooks/44302
1046242	application/epub+zip	http://www.gutenberg.org/ebooks/44302.epub.images	2020-05-21 23:48:47.746459	ebooks/44302
416794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44302/44302.txt	2013-11-27 09:39:14	ebooks/44302
2226642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44302.kindle.images	2020-05-21 23:48:49.942416	ebooks/44302
3713	image/jpeg	http://www.gutenberg.org/cache/epub/44302/pg44302.cover.small.jpg	2020-05-21 23:48:51.601684	ebooks/44302
196247	application/epub+zip	http://www.gutenberg.org/ebooks/44302.epub.noimages	2020-05-21 23:48:48.182426	ebooks/44302
152272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44302/44302.zip	2013-11-27 09:39:16	ebooks/44302
910623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44302.kindle.noimages	2020-05-21 23:48:51.524667	ebooks/44302
574231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44302/44302-h/44302-h.htm	2013-11-27 09:39:14	ebooks/44302
230388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44303/44303.zip	2013-11-27 14:43:30	ebooks/44303
14008	image/jpeg	http://www.gutenberg.org/cache/epub/44303/pg44303.cover.medium.jpg	2020-05-21 23:48:55.183618	ebooks/44303
230539	application/zip	http://www.gutenberg.org/files/44303/44303-8.zip	2013-11-27 14:43:30	ebooks/44303
596276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44303/44303.txt	2013-11-27 14:43:30	ebooks/44303
261275	application/epub+zip	http://www.gutenberg.org/ebooks/44303.epub.noimages	2020-05-21 23:48:52.577687	ebooks/44303
261275	application/epub+zip	http://www.gutenberg.org/ebooks/44303.epub.images	2020-05-21 23:48:52.352651	ebooks/44303
1077467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44303.kindle.noimages	2020-05-21 23:48:55.10963	ebooks/44303
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/44303.rdf	2020-06-11 01:36:59.336026	ebooks/44303
3712	image/jpeg	http://www.gutenberg.org/cache/epub/44303/pg44303.cover.small.jpg	2020-05-21 23:48:55.14863	ebooks/44303
234553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44303/44303-h.zip	2013-11-27 14:43:30	ebooks/44303
622804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44303/44303-h/44303-h.htm	2013-11-27 14:43:30	ebooks/44303
596493	text/plain	http://www.gutenberg.org/ebooks/44303.txt.utf-8	2020-05-21 23:48:51.888709	ebooks/44303
1077475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44303.kindle.images	2020-05-21 23:48:53.837639	ebooks/44303
596276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44303/44303-8.txt	2013-11-27 14:43:30	ebooks/44303
265255	application/epub+zip	http://www.gutenberg.org/ebooks/44304.epub.noimages	2020-05-21 23:48:56.034636	ebooks/44304
390193	text/html; charset=utf-8	http://www.gutenberg.org/files/44304/44304-h/44304-h.htm	2013-11-27 14:44:32	ebooks/44304
17301	application/rdf+xml	http://www.gutenberg.org/ebooks/44304.rdf	2020-06-11 01:36:59.372035	ebooks/44304
900471	application/zip	http://www.gutenberg.org/files/44304/44304-h.zip	2013-11-27 14:44:32	ebooks/44304
363276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44304/44304.txt	2013-11-27 14:44:30	ebooks/44304
143526	application/zip	http://www.gutenberg.org/files/44304/44304.zip	2013-11-27 14:44:32	ebooks/44304
947602	application/epub+zip	http://www.gutenberg.org/ebooks/44304.epub.images	2020-05-21 23:48:55.779608	ebooks/44304
363255	text/plain	http://www.gutenberg.org/ebooks/44304.txt.utf-8	2020-05-21 23:48:55.325614	ebooks/44304
363285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44304/44304-8.txt	2013-11-27 14:44:30	ebooks/44304
4004	image/jpeg	http://www.gutenberg.org/cache/epub/44304/pg44304.cover.small.jpg	2020-05-21 23:48:57.917644	ebooks/44304
143546	application/zip	http://www.gutenberg.org/files/44304/44304-8.zip	2013-11-27 14:44:32	ebooks/44304
28038	image/jpeg	http://www.gutenberg.org/cache/epub/44304/pg44304.cover.medium.jpg	2020-05-21 23:48:57.942581	ebooks/44304
1968874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44304.kindle.images	2020-05-21 23:48:57.037644	ebooks/44304
853739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44304.kindle.noimages	2020-05-21 23:48:57.891597	ebooks/44304
162613	application/epub+zip	http://www.gutenberg.org/ebooks/44305.epub.images	2020-05-21 23:48:58.4556	ebooks/44305
162614	application/epub+zip	http://www.gutenberg.org/ebooks/44305.epub.noimages	2020-05-21 23:48:58.716586	ebooks/44305
99589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44305/44305-8.zip	2013-11-28 05:12:00	ebooks/44305
605888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44305.kindle.noimages	2020-05-21 23:49:00.343573	ebooks/44305
260436	text/plain	http://www.gutenberg.org/ebooks/44305.txt.utf-8	2020-05-21 23:48:58.057577	ebooks/44305
10251	image/jpeg	http://www.gutenberg.org/cache/epub/44305/pg44305.cover.medium.jpg	2020-05-21 23:49:00.400549	ebooks/44305
605895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44305.kindle.images	2020-05-21 23:48:59.53157	ebooks/44305
2522	image/jpeg	http://www.gutenberg.org/cache/epub/44305/pg44305.cover.small.jpg	2020-05-21 23:49:00.373556	ebooks/44305
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/44305.rdf	2020-06-11 01:36:59.395031	ebooks/44305
296432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44305/44305-h/44305-h.htm	2013-11-28 05:12:00	ebooks/44305
256318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44305/44305-8.txt	2013-11-28 05:11:56	ebooks/44305
147186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44305/44305-h.zip	2013-11-28 05:12:00	ebooks/44305
799728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44306.kindle.noimages	2020-05-21 23:49:03.14552	ebooks/44306
1992	image/jpeg	http://www.gutenberg.org/cache/epub/44306/pg44306.cover.small.jpg	2020-05-21 23:49:03.167532	ebooks/44306
429870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44306/44306.txt	2013-11-28 08:36:46	ebooks/44306
201926	application/epub+zip	http://www.gutenberg.org/ebooks/44306.epub.noimages	2020-05-21 23:49:01.177573	ebooks/44306
187650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44306/44306-h.zip	2013-11-28 08:36:48	ebooks/44306
799735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44306.kindle.images	2020-05-21 23:49:02.151527	ebooks/44306
201925	application/epub+zip	http://www.gutenberg.org/ebooks/44306.epub.images	2020-05-21 23:49:00.945542	ebooks/44306
166131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44306/44306-8.zip	2013-11-28 08:36:48	ebooks/44306
9211	image/jpeg	http://www.gutenberg.org/cache/epub/44306/pg44306.cover.medium.jpg	2020-05-21 23:49:03.187513	ebooks/44306
429880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44306/44306-8.txt	2013-11-28 08:36:46	ebooks/44306
430192	text/plain	http://www.gutenberg.org/ebooks/44306.txt.utf-8	2020-05-21 23:49:00.509585	ebooks/44306
166022	application/zip	http://www.gutenberg.org/files/44306/44306.zip	2013-11-28 08:36:48	ebooks/44306
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/44306.rdf	2020-06-11 01:36:59.422019	ebooks/44306
467325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44306/44306-h/44306-h.htm	2013-11-28 08:36:46	ebooks/44306
1879968	application/epub+zip	http://www.gutenberg.org/ebooks/44307.epub.images	2020-05-21 23:49:04.261537	ebooks/44307
568378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44307/44307.txt	2013-11-29 01:02:32	ebooks/44307
1200376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44307.kindle.noimages	2020-05-21 23:49:08.31845	ebooks/44307
340228	application/epub+zip	http://www.gutenberg.org/ebooks/44307.epub.noimages	2020-05-21 23:49:04.868514	ebooks/44307
568321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44307/44307-8.txt	2013-11-29 01:02:32	ebooks/44307
215154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44307/44307-8.zip	2013-11-29 01:02:34	ebooks/44307
4227252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44307.kindle.images	2020-05-21 23:49:06.871465	ebooks/44307
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/44307.rdf	2020-06-11 01:36:59.449031	ebooks/44307
16950	image/jpeg	http://www.gutenberg.org/cache/epub/44307/pg44307.cover.medium.jpg	2020-05-21 23:49:08.391488	ebooks/44307
215041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44307/44307.zip	2013-11-29 01:02:34	ebooks/44307
1830	image/jpeg	http://www.gutenberg.org/cache/epub/44307/pg44307.cover.small.jpg	2020-05-21 23:49:08.356478	ebooks/44307
568398	text/plain	http://www.gutenberg.org/ebooks/44307.txt.utf-8	2020-05-21 23:49:03.304518	ebooks/44307
662330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44307/44307-h/44307-h.htm	2013-11-29 01:02:32	ebooks/44307
1849719	application/zip	http://www.gutenberg.org/files/44307/44307-h.zip	2013-11-29 01:02:34	ebooks/44307
313284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44308/44308.txt	2013-11-29 14:04:44	ebooks/44308
315965	text/plain; charset=utf-8	http://www.gutenberg.org/files/44308/44308-0.txt	2013-11-29 14:04:04	ebooks/44308
313229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44308/44308-8.txt	2013-11-29 14:04:44	ebooks/44308
1656205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44308.kindle.images	2020-05-21 23:49:10.677422	ebooks/44308
119723	application/zip	http://www.gutenberg.org/files/44308/44308-0.zip	2013-11-29 14:05:12	ebooks/44308
663929	application/epub+zip	http://www.gutenberg.org/ebooks/44308.epub.images	2020-05-21 23:49:09.115477	ebooks/44308
118373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44308/44308-8.zip	2013-11-29 14:05:12	ebooks/44308
697729	application/zip	http://www.gutenberg.org/files/44308/44308-h.zip	2013-11-29 14:05:12	ebooks/44308
118238	application/zip	http://www.gutenberg.org/files/44308/44308.zip	2013-11-29 14:05:12	ebooks/44308
238968	application/epub+zip	http://www.gutenberg.org/ebooks/44308.epub.noimages	2020-05-21 23:49:09.610432	ebooks/44308
807240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44308.kindle.noimages	2020-05-21 23:49:11.596444	ebooks/44308
16370	application/rdf+xml	http://www.gutenberg.org/ebooks/44308.rdf	2020-06-11 01:36:59.478029	ebooks/44308
18438	image/jpeg	http://www.gutenberg.org/cache/epub/44308/pg44308.cover.medium.jpg	2020-05-21 23:49:11.692439	ebooks/44308
372845	text/html; charset=utf-8	http://www.gutenberg.org/files/44308/44308-h/44308-h.htm	2013-11-29 14:04:08	ebooks/44308
2956	image/jpeg	http://www.gutenberg.org/cache/epub/44308/pg44308.cover.small.jpg	2020-05-21 23:49:11.646424	ebooks/44308
652782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44309.kindle.images	2020-05-21 23:49:13.387393	ebooks/44309
288616	text/plain	http://www.gutenberg.org/ebooks/44309.txt.utf-8	2020-05-21 23:49:11.833512	ebooks/44309
320029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44309/44309-h/44309-h.htm	2013-11-29 14:14:32	ebooks/44309
171147	application/epub+zip	http://www.gutenberg.org/ebooks/44309.epub.noimages	2020-05-21 23:49:12.514416	ebooks/44309
109720	application/zip	http://www.gutenberg.org/files/44309/44309-8.zip	2013-11-29 14:14:32	ebooks/44309
280313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44309/44309-8.txt	2013-11-29 14:14:30	ebooks/44309
156335	application/zip	http://www.gutenberg.org/files/44309/44309-h.zip	2013-11-29 14:14:32	ebooks/44309
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/44309.rdf	2020-06-11 01:36:59.502017	ebooks/44309
2593	image/jpeg	http://www.gutenberg.org/cache/epub/44309/pg44309.cover.small.jpg	2020-05-21 23:49:14.304378	ebooks/44309
652775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44309.kindle.noimages	2020-05-21 23:49:14.272386	ebooks/44309
171146	application/epub+zip	http://www.gutenberg.org/ebooks/44309.epub.images	2020-05-21 23:49:12.25241	ebooks/44309
12218	image/jpeg	http://www.gutenberg.org/cache/epub/44309/pg44309.cover.medium.jpg	2020-05-21 23:49:14.331401	ebooks/44309
15500	image/jpeg	http://www.gutenberg.org/cache/epub/4431/pg4431.cover.medium.jpg	2020-06-02 23:42:18.462034	ebooks/4431
382618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4431.kindle.noimages	2020-06-02 23:42:18.413022	ebooks/4431
196164	text/html	http://www.gutenberg.org/ebooks/4431.html.images	2020-06-02 23:42:17.231065	ebooks/4431
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/4431.rdf	2020-06-11 01:03:41.332139	ebooks/4431
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4431/pg4431.cover.small.jpg	2020-06-02 23:42:18.438032	ebooks/4431
70899	application/zip	http://www.gutenberg.org/files/4431/4431.zip	2015-03-26 08:43:58	ebooks/4431
176669	text/plain	http://www.gutenberg.org/ebooks/4431.txt.utf-8	2020-06-02 23:42:17.04109	ebooks/4431
382627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4431.kindle.images	2020-06-02 23:42:17.940054	ebooks/4431
97990	application/epub+zip	http://www.gutenberg.org/ebooks/4431.epub.noimages	2020-06-02 23:42:17.469045	ebooks/4431
176699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4431/4431.txt	2015-03-26 08:43:34	ebooks/4431
196164	text/html	http://www.gutenberg.org/ebooks/4431.html.noimages	2020-06-02 23:42:17.284059	ebooks/4431
97991	application/epub+zip	http://www.gutenberg.org/ebooks/4431.epub.images	2020-06-02 23:42:17.391039	ebooks/4431
127119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44310/44310-h/44310-h.htm	2013-11-29 22:29:30	ebooks/44310
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/44310.rdf	2020-06-11 01:36:59.52602	ebooks/44310
29270	image/jpeg	http://www.gutenberg.org/cache/epub/44310/pg44310.cover.medium.jpg	2020-05-21 23:49:19.220507	ebooks/44310
3659460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44310.kindle.images	2020-05-21 23:49:18.833559	ebooks/44310
47787	application/zip	http://www.gutenberg.org/files/44310/44310-8.zip	2013-11-29 22:29:30	ebooks/44310
173150	application/epub+zip	http://www.gutenberg.org/ebooks/44310.epub.noimages	2020-05-21 23:49:15.248563	ebooks/44310
458166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44310.kindle.noimages	2020-05-21 23:49:19.182548	ebooks/44310
1614411	application/epub+zip	http://www.gutenberg.org/ebooks/44310.epub.images	2020-05-21 23:49:15.037562	ebooks/44310
4328	image/jpeg	http://www.gutenberg.org/cache/epub/44310/pg44310.cover.small.jpg	2020-05-21 23:49:19.20153	ebooks/44310
1710136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44310/44310-h.zip	2013-11-29 22:29:30	ebooks/44310
121304	text/plain	http://www.gutenberg.org/ebooks/44310.txt.utf-8	2020-05-21 23:49:14.437407	ebooks/44310
118566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44310/44310-8.txt	2013-11-29 22:29:22	ebooks/44310
883200	text/plain	http://www.gutenberg.org/ebooks/44311.txt.utf-8	2020-05-21 23:49:19.330509	ebooks/44311
883201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44311/44311.txt	2013-11-29 22:35:10	ebooks/44311
14225	image/jpeg	http://www.gutenberg.org/cache/epub/44311/pg44311.cover.medium.jpg	2020-05-21 23:49:24.263488	ebooks/44311
408839	application/epub+zip	http://www.gutenberg.org/ebooks/44311.epub.noimages	2020-05-21 23:49:20.365492	ebooks/44311
322984	application/zip	http://www.gutenberg.org/files/44311/44311.zip	2013-11-29 22:35:12	ebooks/44311
949046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44311/44311-h/44311-h.htm	2013-11-29 22:35:12	ebooks/44311
2057	image/jpeg	http://www.gutenberg.org/cache/epub/44311/pg44311.cover.small.jpg	2020-05-21 23:49:24.229467	ebooks/44311
386167	application/zip	http://www.gutenberg.org/files/44311/44311-h.zip	2013-11-29 22:35:12	ebooks/44311
1644897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44311.kindle.noimages	2020-05-21 23:49:24.19245	ebooks/44311
883196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44311/44311-8.txt	2013-11-29 22:35:10	ebooks/44311
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/44311.rdf	2020-06-11 01:36:59.553019	ebooks/44311
323032	application/zip	http://www.gutenberg.org/files/44311/44311-8.zip	2013-11-29 22:35:12	ebooks/44311
1644913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44311.kindle.images	2020-05-21 23:49:22.277483	ebooks/44311
408839	application/epub+zip	http://www.gutenberg.org/ebooks/44311.epub.images	2020-05-21 23:49:20.026512	ebooks/44311
414908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44312/44312.zip	2013-11-29 22:40:58	ebooks/44312
489992	application/epub+zip	http://www.gutenberg.org/ebooks/44312.epub.noimages	2020-05-21 23:49:28.540397	ebooks/44312
1532	image/jpeg	http://www.gutenberg.org/cache/epub/44312/pg44312.cover.small.jpg	2020-05-21 23:49:34.875603	ebooks/44312
2898043	application/epub+zip	http://www.gutenberg.org/ebooks/44312.epub.images	2020-05-21 23:49:27.812432	ebooks/44312
1126267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44312/44312.txt	2013-11-29 22:40:54	ebooks/44312
6568139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44312.kindle.images	2020-05-21 23:49:32.086652	ebooks/44312
1126211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44312/44312-8.txt	2013-11-29 22:40:54	ebooks/44312
15987	application/rdf+xml	http://www.gutenberg.org/ebooks/44312.rdf	2020-06-11 01:36:59.581022	ebooks/44312
2014492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44312.kindle.noimages	2020-05-21 23:49:34.787605	ebooks/44312
1126629	text/plain	http://www.gutenberg.org/ebooks/44312.txt.utf-8	2020-05-21 23:49:24.418461	ebooks/44312
1292931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44312/44312-h/44312-h.htm	2013-11-29 22:40:54	ebooks/44312
9839547	application/zip	http://www.gutenberg.org/files/44312/44312-h.zip	2013-11-29 22:40:58	ebooks/44312
5891	image/jpeg	http://www.gutenberg.org/cache/epub/44312/pg44312.cover.medium.jpg	2020-05-21 23:49:34.955604	ebooks/44312
415382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44312/44312-8.zip	2013-11-29 22:40:58	ebooks/44312
74913	text/plain	http://www.gutenberg.org/ebooks/44313.txt.utf-8	2020-05-21 23:49:35.176607	ebooks/44313
200865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44313.kindle.noimages	2020-05-21 23:49:36.095588	ebooks/44313
72383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44313/44313-8.txt	2013-11-29 22:48:40	ebooks/44313
92581	text/html	http://www.gutenberg.org/ebooks/44313.html.noimages	2020-05-21 23:49:35.296623	ebooks/44313
49633	application/epub+zip	http://www.gutenberg.org/ebooks/44313.epub.images	2020-05-21 23:49:35.373615	ebooks/44313
13301	image/jpeg	http://www.gutenberg.org/cache/epub/44313/pg44313.cover.medium.jpg	2020-05-21 23:49:36.144595	ebooks/44313
26751	application/zip	http://www.gutenberg.org/files/44313/44313-8.zip	2013-11-29 22:48:44	ebooks/44313
3381	image/jpeg	http://www.gutenberg.org/cache/epub/44313/pg44313.cover.small.jpg	2020-05-21 23:49:36.12059	ebooks/44313
49633	application/epub+zip	http://www.gutenberg.org/ebooks/44313.epub.noimages	2020-05-21 23:49:35.435595	ebooks/44313
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/44313.rdf	2020-06-11 01:36:59.60502	ebooks/44313
200873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44313.kindle.images	2020-05-21 23:49:35.763597	ebooks/44313
92581	text/html	http://www.gutenberg.org/ebooks/44313.html.images	2020-05-21 23:49:35.2636	ebooks/44313
22760	image/jpeg	http://www.gutenberg.org/cache/epub/44314/pg44314.cover.medium.jpg	2020-05-21 23:50:21.252513	ebooks/44314
1536479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44314.kindle.noimages	2020-05-21 23:50:21.017563	ebooks/44314
9203477	application/epub+zip	http://www.gutenberg.org/ebooks/44314.epub.images	2020-05-21 23:49:46.797469	ebooks/44314
409198	application/epub+zip	http://www.gutenberg.org/ebooks/44314.epub.noimages	2020-05-21 23:49:47.593442	ebooks/44314
11391757	text/html; charset=us-ascii	http://www.gutenberg.org/files/44314/44314-h.zip	2013-11-29 22:52:28	ebooks/44314
669033	text/plain	http://www.gutenberg.org/ebooks/44314.txt.utf-8	2020-05-21 23:49:36.26863	ebooks/44314
668708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44314/44314-8.txt	2013-11-29 22:51:42	ebooks/44314
2803	image/jpeg	http://www.gutenberg.org/cache/epub/44314/pg44314.cover.small.jpg	2020-05-21 23:50:21.139526	ebooks/44314
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/44314.rdf	2020-06-11 01:36:59.635015	ebooks/44314
803188	text/html; charset=us-ascii	http://www.gutenberg.org/files/44314/44314-h/44314-h.htm	2013-11-29 22:51:48	ebooks/44314
20316090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44314.kindle.images	2020-05-21 23:50:18.811539	ebooks/44314
251663	application/zip	http://www.gutenberg.org/files/44314/44314-8.zip	2013-11-29 22:52:28	ebooks/44314
11175	image/jpeg	http://www.gutenberg.org/cache/epub/44315/pg44315.cover.medium.jpg	2020-05-21 23:50:34.493539	ebooks/44315
3123949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44315.kindle.images	2020-05-21 23:50:29.37343	ebooks/44315
582045	application/zip	http://www.gutenberg.org/files/44315/44315.zip	2013-11-30 05:11:44	ebooks/44315
3123941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44315.kindle.noimages	2020-05-21 23:50:33.785571	ebooks/44315
758039	application/epub+zip	http://www.gutenberg.org/ebooks/44315.epub.images	2020-05-21 23:50:23.792518	ebooks/44315
2053305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44315/44315-h/44315-h.htm	2013-11-30 05:11:42	ebooks/44315
2764	image/jpeg	http://www.gutenberg.org/cache/epub/44315/pg44315.cover.small.jpg	2020-05-21 23:50:34.18254	ebooks/44315
758039	application/epub+zip	http://www.gutenberg.org/ebooks/44315.epub.noimages	2020-05-21 23:50:24.887463	ebooks/44315
16611	application/rdf+xml	http://www.gutenberg.org/ebooks/44315.rdf	2020-06-11 01:36:59.66406	ebooks/44315
582184	application/zip	http://www.gutenberg.org/files/44315/44315-8.zip	2013-11-30 05:11:44	ebooks/44315
1685222	text/plain	http://www.gutenberg.org/ebooks/44315.txt.utf-8	2020-05-21 23:50:21.542545	ebooks/44315
683870	application/zip	http://www.gutenberg.org/files/44315/44315-h.zip	2013-11-30 05:11:44	ebooks/44315
1682844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44315/44315-8.txt	2013-11-30 05:11:42	ebooks/44315
1685207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44315/44315.txt	2013-11-30 05:11:42	ebooks/44315
4204	image/jpeg	http://www.gutenberg.org/cache/epub/44316/pg44316.cover.small.jpg	2020-05-21 23:50:47.479666	ebooks/44316
20662	application/rdf+xml	http://www.gutenberg.org/ebooks/44316.rdf	2020-06-11 01:36:59.700021	ebooks/44316
684791	text/x-rst	http://www.gutenberg.org/files/44316/44316-rst/44316-rst.rst	2013-11-30 06:54:34	ebooks/44316
1662637	application/pdf	http://www.gutenberg.org/ebooks/44316.pdf.images	2020-05-21 23:50:51.894613	ebooks/44316
1115081	application/epub+zip	http://www.gutenberg.org/ebooks/44316.epub.images	2020-05-21 23:50:40.280477	ebooks/44316
262504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44316/44316.zip	2013-11-30 06:54:30	ebooks/44316
691484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44316/44316-8.txt	2013-11-30 06:54:16	ebooks/44316
1102341	text/x-rst	http://www.gutenberg.org/files/44316/44316-rst.zip	2013-11-30 06:54:34	ebooks/44316
803542	text/html; charset=utf-8	http://www.gutenberg.org/files/44316/44316-h/44316-h.html	2013-11-30 06:52:28	ebooks/44316
816875	application/pdf	http://www.gutenberg.org/ebooks/44316.pdf.noimages	2020-05-21 23:50:55.53758	ebooks/44316
263024	text/plain; charset=utf-8	http://www.gutenberg.org/files/44316/44316-0.zip	2013-11-30 06:54:04	ebooks/44316
25826	image/jpeg	http://www.gutenberg.org/cache/epub/44316/pg44316.cover.medium.jpg	2020-05-21 23:50:48.193676	ebooks/44316
2703057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44316.kindle.images	2020-05-21 23:50:44.960438	ebooks/44316
262557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44316/44316-8.zip	2013-11-30 06:54:18	ebooks/44316
1121037	text/html; charset=utf-8	http://www.gutenberg.org/files/44316/44316-h.zip	2013-11-30 06:52:28	ebooks/44316
694140	text/plain; charset=utf-8	http://www.gutenberg.org/files/44316/44316-0.txt	2013-11-30 06:54:04	ebooks/44316
418910	application/epub+zip	http://www.gutenberg.org/ebooks/44316.epub.noimages	2020-05-21 23:50:43.093479	ebooks/44316
1484582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44316.kindle.noimages	2020-05-21 23:50:46.661384	ebooks/44316
691494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44316/44316.txt	2013-11-30 06:54:30	ebooks/44316
684791	text/x-rst	http://www.gutenberg.org/ebooks/44316.rst.gen	2020-05-21 23:50:37.469569	ebooks/44316
25339	image/jpeg	http://www.gutenberg.org/cache/epub/44317/pg44317.cover.medium.jpg	2020-05-21 23:50:59.322585	ebooks/44317
113662	application/zip	http://www.gutenberg.org/files/44317/44317-0.zip	2013-11-30 09:33:58	ebooks/44317
320788	text/html; charset=utf-8	http://www.gutenberg.org/files/44317/44317-h/44317-h.htm	2013-11-30 09:32:44	ebooks/44317
753152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44317.kindle.noimages	2020-05-21 23:50:59.260525	ebooks/44317
112946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44317/44317-8.zip	2013-11-30 09:33:58	ebooks/44317
468132	text/html; charset=utf-8	http://www.gutenberg.org/files/44317/44317-h.zip	2013-11-30 09:33:58	ebooks/44317
293744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44317/44317-8.txt	2013-11-30 09:33:24	ebooks/44317
1179257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44317.kindle.images	2020-05-21 23:50:58.446548	ebooks/44317
224832	application/epub+zip	http://www.gutenberg.org/ebooks/44317.epub.noimages	2020-05-21 23:50:57.610589	ebooks/44317
16966	application/rdf+xml	http://www.gutenberg.org/ebooks/44317.rdf	2020-06-11 01:36:59.730015	ebooks/44317
488653	application/epub+zip	http://www.gutenberg.org/ebooks/44317.epub.images	2020-05-21 23:50:57.434593	ebooks/44317
298780	text/plain; charset=utf-8	http://www.gutenberg.org/files/44317/44317-0.txt	2013-11-30 09:32:40	ebooks/44317
3804	image/jpeg	http://www.gutenberg.org/cache/epub/44317/pg44317.cover.small.jpg	2020-05-21 23:50:59.291533	ebooks/44317
293733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44317/44317.txt	2013-11-30 09:33:24	ebooks/44317
112916	application/zip	http://www.gutenberg.org/files/44317/44317.zip	2013-11-30 09:33:58	ebooks/44317
744937	application/epub+zip	http://www.gutenberg.org/ebooks/44318.epub.noimages	2020-05-21 23:51:01.910536	ebooks/44318
744937	application/epub+zip	http://www.gutenberg.org/ebooks/44318.epub.images	2020-05-21 23:51:00.910502	ebooks/44318
3058681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44318.kindle.noimages	2020-05-21 23:51:09.8974	ebooks/44318
1724119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44318/44318.txt	2013-11-30 09:39:10	ebooks/44318
2282	image/jpeg	http://www.gutenberg.org/cache/epub/44318/pg44318.cover.small.jpg	2020-05-21 23:51:10.08442	ebooks/44318
3058689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44318.kindle.images	2020-05-21 23:51:05.892445	ebooks/44318
807317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44318/44318-h.zip	2013-11-30 09:39:44	ebooks/44318
606407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44318/44318-8.zip	2013-11-30 09:39:44	ebooks/44318
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/44318.rdf	2020-06-11 01:36:59.770013	ebooks/44318
606387	application/zip	http://www.gutenberg.org/files/44318/44318.zip	2013-11-30 09:39:44	ebooks/44318
1729755	text/plain; charset=utf-8	http://www.gutenberg.org/files/44318/44318-0.txt	2013-11-30 09:38:18	ebooks/44318
9872	image/jpeg	http://www.gutenberg.org/cache/epub/44318/pg44318.cover.medium.jpg	2020-05-21 23:51:10.258407	ebooks/44318
1971744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44318/44318-h/44318-h.htm	2013-11-30 09:38:20	ebooks/44318
1721764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44318/44318-8.txt	2013-11-30 09:39:10	ebooks/44318
608123	text/plain; charset=utf-8	http://www.gutenberg.org/files/44318/44318-0.zip	2013-11-30 09:39:44	ebooks/44318
304643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44319.kindle.images	2020-05-21 23:51:11.123372	ebooks/44319
119980	application/epub+zip	http://www.gutenberg.org/ebooks/44319.epub.noimages	2020-05-21 23:51:10.890387	ebooks/44319
119981	application/epub+zip	http://www.gutenberg.org/ebooks/44319.epub.images	2020-05-21 23:51:10.791382	ebooks/44319
3252	image/jpeg	http://www.gutenberg.org/cache/epub/44319/pg44319.cover.small.jpg	2020-05-21 23:51:11.374392	ebooks/44319
14263	application/zip	http://www.gutenberg.org/files/44319/44319.zip	2013-11-30 11:30:30	ebooks/44319
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/44319.rdf	2020-06-11 01:36:59.794028	ebooks/44319
23868	image/jpeg	http://www.gutenberg.org/cache/epub/44319/pg44319.cover.medium.jpg	2020-05-21 23:51:11.390391	ebooks/44319
116589	text/html; charset=us-ascii	http://www.gutenberg.org/files/44319/44319-h.zip	2013-11-30 11:30:30	ebooks/44319
35880	text/plain	http://www.gutenberg.org/ebooks/44319.txt.utf-8	2020-05-21 23:51:10.653379	ebooks/44319
40259	text/html; charset=us-ascii	http://www.gutenberg.org/files/44319/44319-h/44319-h.htm	2013-11-30 11:30:30	ebooks/44319
35908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44319/44319.txt	2013-11-30 11:30:30	ebooks/44319
304626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44319.kindle.noimages	2020-05-21 23:51:11.357373	ebooks/44319
158691	text/html	http://www.gutenberg.org/ebooks/4432.html.images	2020-06-02 23:42:18.681034	ebooks/4432
158691	text/html	http://www.gutenberg.org/ebooks/4432.html.noimages	2020-06-02 23:42:18.725031	ebooks/4432
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/4432.rdf	2020-06-11 01:03:41.356139	ebooks/4432
83987	application/epub+zip	http://www.gutenberg.org/ebooks/4432.epub.noimages	2020-06-02 23:42:18.884023	ebooks/4432
57824	application/zip	http://www.gutenberg.org/files/4432/4432.zip	2015-03-26 08:45:08	ebooks/4432
141568	text/plain	http://www.gutenberg.org/ebooks/4432.txt.utf-8	2020-06-02 23:42:18.568041	ebooks/4432
83988	application/epub+zip	http://www.gutenberg.org/ebooks/4432.epub.images	2020-06-02 23:42:18.817023	ebooks/4432
326123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4432.kindle.noimages	2020-06-02 23:42:19.712005	ebooks/4432
141598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4432/4432.txt	2015-03-26 08:44:50	ebooks/4432
15504	image/jpeg	http://www.gutenberg.org/cache/epub/4432/pg4432.cover.medium.jpg	2020-06-02 23:42:19.761011	ebooks/4432
326132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4432.kindle.images	2020-06-02 23:42:19.29601	ebooks/4432
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4432/pg4432.cover.small.jpg	2020-06-02 23:42:19.73701	ebooks/4432
1161033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44320.kindle.images	2020-05-21 23:51:13.657531	ebooks/44320
653279	text/plain	http://www.gutenberg.org/ebooks/44320.txt.utf-8	2020-05-21 23:51:11.497448	ebooks/44320
700461	text/html; charset=utf-8	http://www.gutenberg.org/files/44320/44320-h/44320-h.htm	2013-11-30 11:32:10	ebooks/44320
223657	application/zip	http://www.gutenberg.org/files/44320/44320.zip	2013-11-30 11:32:12	ebooks/44320
268266	text/html; charset=utf-8	http://www.gutenberg.org/files/44320/44320-h.zip	2013-11-30 11:32:12	ebooks/44320
223733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44320/44320-8.zip	2013-11-30 11:32:12	ebooks/44320
653303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44320/44320.txt	2013-11-30 11:32:08	ebooks/44320
291213	application/epub+zip	http://www.gutenberg.org/ebooks/44320.epub.images	2020-05-21 23:51:12.046589	ebooks/44320
1955	image/jpeg	http://www.gutenberg.org/cache/epub/44320/pg44320.cover.small.jpg	2020-05-21 23:51:15.057522	ebooks/44320
9995	image/jpeg	http://www.gutenberg.org/cache/epub/44320/pg44320.cover.medium.jpg	2020-05-21 23:51:15.098512	ebooks/44320
653239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44320/44320-8.txt	2013-11-30 11:32:08	ebooks/44320
1161017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44320.kindle.noimages	2020-05-21 23:51:15.013543	ebooks/44320
291213	application/epub+zip	http://www.gutenberg.org/ebooks/44320.epub.noimages	2020-05-21 23:51:12.306553	ebooks/44320
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/44320.rdf	2020-06-11 01:36:59.823014	ebooks/44320
3352	image/jpeg	http://www.gutenberg.org/cache/epub/44321/pg44321.cover.small.jpg	2020-05-21 23:51:17.702499	ebooks/44321
88851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44321/44321-h/44321-h.htm	2013-11-30 11:34:26	ebooks/44321
363395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44321.kindle.noimages	2020-05-21 23:51:17.676517	ebooks/44321
27722	application/zip	http://www.gutenberg.org/files/44321/44321.zip	2013-11-30 11:35:00	ebooks/44321
23573	image/jpeg	http://www.gutenberg.org/cache/epub/44321/pg44321.cover.medium.jpg	2020-05-21 23:51:17.728493	ebooks/44321
72365	text/plain	http://www.gutenberg.org/ebooks/44321.txt.utf-8	2020-05-21 23:51:15.241518	ebooks/44321
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/44321.rdf	2020-06-11 01:36:59.850011	ebooks/44321
5961387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44321.kindle.images	2020-05-21 23:51:17.318485	ebooks/44321
27763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44321/44321-8.zip	2013-11-30 11:35:00	ebooks/44321
3004029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44321/44321-h.zip	2013-11-30 11:35:00	ebooks/44321
3020399	application/epub+zip	http://www.gutenberg.org/ebooks/44321.epub.images	2020-05-21 23:51:15.688562	ebooks/44321
72387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44321/44321-8.txt	2013-11-30 11:34:26	ebooks/44321
136387	application/epub+zip	http://www.gutenberg.org/ebooks/44321.epub.noimages	2020-05-21 23:51:16.060512	ebooks/44321
72381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44321/44321.txt	2013-11-30 11:34:52	ebooks/44321
233144	application/pdf	http://www.gutenberg.org/ebooks/44322.pdf.images	2020-05-21 23:51:24.292448	ebooks/44322
177236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44322/44322-8.txt	2013-11-30 15:15:52	ebooks/44322
179635	application/epub+zip	http://www.gutenberg.org/ebooks/44322.epub.noimages	2020-05-21 23:51:21.064522	ebooks/44322
233147	application/pdf	http://www.gutenberg.org/ebooks/44322.pdf.noimages	2020-05-21 23:51:25.715389	ebooks/44322
20406	application/rdf+xml	http://www.gutenberg.org/ebooks/44322.rdf	2020-06-11 01:36:59.885016	ebooks/44322
23846	image/jpeg	http://www.gutenberg.org/cache/epub/44322/pg44322.cover.medium.jpg	2020-05-21 23:51:22.757426	ebooks/44322
557496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44322.kindle.images	2020-05-21 23:51:21.688447	ebooks/44322
231380	text/x-rst	http://www.gutenberg.org/files/44322/44322-rst.zip	2013-11-30 15:15:58	ebooks/44322
557479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44322.kindle.noimages	2020-05-21 23:51:22.310422	ebooks/44322
65433	application/zip	http://www.gutenberg.org/files/44322/44322.zip	2013-11-30 15:15:56	ebooks/44322
177237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44322/44322.txt	2013-11-30 15:15:56	ebooks/44322
161325	text/x-rst	http://www.gutenberg.org/ebooks/44322.rst.gen	2020-05-21 23:51:18.421506	ebooks/44322
226952	text/html; charset=utf-8	http://www.gutenberg.org/files/44322/44322-h/44322-h.html	2013-11-30 15:15:16	ebooks/44322
179636	application/epub+zip	http://www.gutenberg.org/ebooks/44322.epub.images	2020-05-21 23:51:19.74448	ebooks/44322
65578	text/plain; charset=utf-8	http://www.gutenberg.org/files/44322/44322-0.zip	2013-11-30 15:15:48	ebooks/44322
65448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44322/44322-8.zip	2013-11-30 15:15:52	ebooks/44322
161325	text/x-rst	http://www.gutenberg.org/files/44322/44322-rst/44322-rst.rst	2013-11-30 15:15:58	ebooks/44322
3328	image/jpeg	http://www.gutenberg.org/cache/epub/44322/pg44322.cover.small.jpg	2020-05-21 23:51:22.539424	ebooks/44322
177900	text/plain; charset=utf-8	http://www.gutenberg.org/files/44322/44322-0.txt	2013-11-30 15:15:48	ebooks/44322
245056	application/zip	http://www.gutenberg.org/files/44322/44322-h.zip	2013-11-30 15:15:16	ebooks/44322
564879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44323.kindle.images	2020-05-21 23:51:27.289728	ebooks/44323
8748	image/jpeg	http://www.gutenberg.org/cache/epub/44323/pg44323.cover.medium.jpg	2020-05-21 23:51:27.933665	ebooks/44323
155399	application/epub+zip	http://www.gutenberg.org/ebooks/44323.epub.images	2020-05-21 23:51:26.527695	ebooks/44323
279814	text/plain	http://www.gutenberg.org/ebooks/44323.txt.utf-8	2020-05-21 23:51:26.240391	ebooks/44323
560666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44323.kindle.noimages	2020-05-21 23:51:27.892648	ebooks/44323
2107	image/jpeg	http://www.gutenberg.org/cache/epub/44323/pg44323.cover.small.jpg	2020-05-21 23:51:27.913682	ebooks/44323
104428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44323/44323-8.zip	2013-12-01 03:26:26	ebooks/44323
145240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44323/44323-h.zip	2013-12-01 03:26:28	ebooks/44323
273701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44323/44323-8.txt	2013-12-01 03:26:22	ebooks/44323
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/44323.rdf	2020-06-11 01:36:59.909013	ebooks/44323
281728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44323/44323-h/44323-h.htm	2013-12-01 03:26:26	ebooks/44323
153594	application/epub+zip	http://www.gutenberg.org/ebooks/44323.epub.noimages	2020-05-21 23:51:26.694694	ebooks/44323
138549	application/epub+zip	http://www.gutenberg.org/ebooks/44324.epub.noimages	2020-05-21 23:51:28.678659	ebooks/44324
282870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44324/44324-8.txt	2017-02-02 06:15:32	ebooks/44324
282859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44324/44324.txt	2017-02-02 06:15:32	ebooks/44324
115854	text/html; charset=utf-8	http://www.gutenberg.org/files/44324/44324-h.zip	2018-03-17 09:55:48	ebooks/44324
111434	text/plain; charset=utf-8	http://www.gutenberg.org/files/44324/44324-0.zip	2018-03-17 09:55:48	ebooks/44324
562161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44324.kindle.noimages	2020-05-21 23:51:30.085626	ebooks/44324
12366	image/jpeg	http://www.gutenberg.org/cache/epub/44324/pg44324.cover.medium.jpg	2020-05-21 23:51:30.153641	ebooks/44324
562173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44324.kindle.images	2020-05-21 23:51:29.378637	ebooks/44324
138549	application/epub+zip	http://www.gutenberg.org/ebooks/44324.epub.images	2020-05-21 23:51:28.460671	ebooks/44324
3302	image/jpeg	http://www.gutenberg.org/cache/epub/44324/pg44324.cover.small.jpg	2020-05-21 23:51:30.121626	ebooks/44324
110578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44324/44324-8.zip	2017-02-02 06:15:50	ebooks/44324
17106	application/rdf+xml	http://www.gutenberg.org/ebooks/44324.rdf	2020-06-11 01:36:59.941013	ebooks/44324
110551	application/zip	http://www.gutenberg.org/files/44324/44324.zip	2017-02-02 06:15:50	ebooks/44324
327171	text/html; charset=utf-8	http://www.gutenberg.org/files/44324/44324-h/44324-h.htm	2018-03-17 09:55:32	ebooks/44324
289812	text/plain; charset=utf-8	http://www.gutenberg.org/files/44324/44324-0.txt	2018-03-12 04:40:48	ebooks/44324
539774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44325.kindle.images	2020-05-21 23:51:31.568611	ebooks/44325
319323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44325/44325-h/44325-h.htm	2013-12-16 04:41:30	ebooks/44325
105296	application/zip	http://www.gutenberg.org/files/44325/44325-h.zip	2013-12-16 04:47:22	ebooks/44325
259280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44325/44325-8.txt	2013-12-01 03:43:52	ebooks/44325
98584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44325/44325.zip	2013-12-01 03:45:30	ebooks/44325
13148	image/jpeg	http://www.gutenberg.org/cache/epub/44325/pg44325.cover.medium.jpg	2020-05-21 23:51:32.384607	ebooks/44325
98618	application/zip	http://www.gutenberg.org/files/44325/44325-8.zip	2013-12-01 03:45:30	ebooks/44325
3374	image/jpeg	http://www.gutenberg.org/cache/epub/44325/pg44325.cover.small.jpg	2020-05-21 23:51:32.332616	ebooks/44325
43085474	application/zip	http://www.gutenberg.org/files/44325/44325-page-images.zip	2013-12-16 04:47:26	ebooks/44325
259279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44325/44325.txt	2013-12-01 03:43:52	ebooks/44325
259258	text/plain	http://www.gutenberg.org/ebooks/44325.txt.utf-8	2020-05-21 23:51:30.291645	ebooks/44325
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/44325.rdf	2020-06-11 01:36:59.970036	ebooks/44325
135426	application/epub+zip	http://www.gutenberg.org/ebooks/44325.epub.images	2020-05-21 23:51:30.654631	ebooks/44325
135426	application/epub+zip	http://www.gutenberg.org/ebooks/44325.epub.noimages	2020-05-21 23:51:30.880638	ebooks/44325
539766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44325.kindle.noimages	2020-05-21 23:51:32.277593	ebooks/44325
11998	image/jpeg	http://www.gutenberg.org/cache/epub/44326/pg44326.cover.medium.jpg	2020-05-21 23:51:35.671562	ebooks/44326
330517	text/html; charset=utf-8	http://www.gutenberg.org/files/44326/44326-h/44326-h.htm	2018-03-17 09:54:40	ebooks/44326
110870	application/zip	http://www.gutenberg.org/files/44326/44326.zip	2013-12-01 03:55:04	ebooks/44326
1680402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44326.kindle.images	2020-05-21 23:51:34.739569	ebooks/44326
276115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44326/44326.txt	2013-12-01 03:54:36	ebooks/44326
737090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44326.kindle.noimages	2020-05-21 23:51:35.586579	ebooks/44326
718950	application/epub+zip	http://www.gutenberg.org/ebooks/44326.epub.images	2020-05-21 23:51:33.384575	ebooks/44326
111968	text/plain; charset=utf-8	http://www.gutenberg.org/files/44326/44326-0.zip	2018-03-17 09:55:02	ebooks/44326
110947	application/zip	http://www.gutenberg.org/files/44326/44326-8.zip	2017-01-07 06:14:20	ebooks/44326
2290	image/jpeg	http://www.gutenberg.org/cache/epub/44326/pg44326.cover.small.jpg	2020-05-21 23:51:35.629568	ebooks/44326
284462	text/plain; charset=utf-8	http://www.gutenberg.org/files/44326/44326-0.txt	2018-03-12 04:44:24	ebooks/44326
276152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44326/44326-8.txt	2017-01-07 06:12:34	ebooks/44326
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/44326.rdf	2020-06-11 01:36:59.999021	ebooks/44326
1135314	text/html; charset=utf-8	http://www.gutenberg.org/files/44326/44326-h.zip	2018-03-17 09:55:02	ebooks/44326
242410	application/epub+zip	http://www.gutenberg.org/ebooks/44326.epub.noimages	2020-05-21 23:51:33.665718	ebooks/44326
42917	application/epub+zip	http://www.gutenberg.org/ebooks/44327.epub.noimages	2020-05-21 23:51:36.082598	ebooks/44327
13198	image/jpeg	http://www.gutenberg.org/cache/epub/44327/pg44327.cover.medium.jpg	2020-05-21 23:51:36.619564	ebooks/44327
56295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44327/44327.txt	2013-12-01 04:00:42	ebooks/44327
171514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44327.kindle.images	2020-05-21 23:51:36.322557	ebooks/44327
22357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44327/44327.zip	2013-12-01 04:00:42	ebooks/44327
56304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44327/44327-8.txt	2013-12-01 04:00:42	ebooks/44327
67850	text/html; charset=utf-8	http://www.gutenberg.org/files/44327/44327-h/44327-h.htm	2018-03-17 09:53:50	ebooks/44327
42918	application/epub+zip	http://www.gutenberg.org/ebooks/44327.epub.images	2020-05-21 23:51:35.942566	ebooks/44327
23898	application/zip	http://www.gutenberg.org/files/44327/44327-h.zip	2018-03-17 09:54:06	ebooks/44327
22374	application/zip	http://www.gutenberg.org/files/44327/44327-8.zip	2013-12-01 04:00:42	ebooks/44327
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/44327.rdf	2020-06-11 01:37:00.02902	ebooks/44327
171497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44327.kindle.noimages	2020-05-21 23:51:36.56854	ebooks/44327
56998	text/plain; charset=utf-8	http://www.gutenberg.org/files/44327/44327-0.txt	2018-03-12 06:00:18	ebooks/44327
3314	image/jpeg	http://www.gutenberg.org/cache/epub/44327/pg44327.cover.small.jpg	2020-05-21 23:51:36.595535	ebooks/44327
22482	text/plain; charset=utf-8	http://www.gutenberg.org/files/44327/44327-0.zip	2018-03-17 09:54:06	ebooks/44327
3627	image/jpeg	http://www.gutenberg.org/cache/epub/44328/pg44328.cover.small.jpg	2020-05-21 23:51:41.922508	ebooks/44328
17180	application/rdf+xml	http://www.gutenberg.org/ebooks/44328.rdf	2020-06-11 01:37:00.058059	ebooks/44328
381714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44328/44328.txt	2013-12-01 04:04:36	ebooks/44328
2778313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44328.kindle.images	2020-05-21 23:51:40.881513	ebooks/44328
381716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44328/44328-8.txt	2013-12-01 04:04:36	ebooks/44328
390223	text/plain; charset=utf-8	http://www.gutenberg.org/files/44328/44328-0.txt	2018-03-12 06:03:06	ebooks/44328
152954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44328/44328-8.zip	2013-12-01 04:05:22	ebooks/44328
152893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44328/44328.zip	2013-12-01 04:05:22	ebooks/44328
20793	image/jpeg	http://www.gutenberg.org/cache/epub/44328/pg44328.cover.medium.jpg	2020-05-21 23:51:41.968475	ebooks/44328
1230841	application/epub+zip	http://www.gutenberg.org/ebooks/44328.epub.images	2020-05-21 23:51:38.938549	ebooks/44328
153998	application/zip	http://www.gutenberg.org/files/44328/44328-0.zip	2018-03-17 09:53:06	ebooks/44328
291553	application/epub+zip	http://www.gutenberg.org/ebooks/44328.epub.noimages	2020-05-21 23:51:39.332544	ebooks/44328
949533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44328.kindle.noimages	2020-05-21 23:51:41.876466	ebooks/44328
435658	text/html; charset=utf-8	http://www.gutenberg.org/files/44328/44328-h/44328-h.htm	2018-03-17 09:52:44	ebooks/44328
3170937	text/html; charset=utf-8	http://www.gutenberg.org/files/44328/44328-h.zip	2018-03-17 09:53:06	ebooks/44328
360600	application/zip	http://www.gutenberg.org/files/44329/44329.zip	2013-12-01 04:09:54	ebooks/44329
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/44329.rdf	2020-06-11 01:37:00.086008	ebooks/44329
6700861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44329/44329-h.zip	2015-03-14 08:19:10	ebooks/44329
15054	image/jpeg	http://www.gutenberg.org/cache/epub/44329/pg44329.cover.medium.jpg	2020-05-21 23:51:54.765526	ebooks/44329
6808057	application/epub+zip	http://www.gutenberg.org/ebooks/44329.epub.images	2020-05-21 23:51:45.556446	ebooks/44329
435571	application/epub+zip	http://www.gutenberg.org/ebooks/44329.epub.noimages	2020-05-21 23:51:47.253415	ebooks/44329
1111056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44329/44329-h/44329-h.htm	2015-03-14 08:18:34	ebooks/44329
3780	image/jpeg	http://www.gutenberg.org/cache/epub/44329/pg44329.cover.small.jpg	2020-05-21 23:51:54.624525	ebooks/44329
14168829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44329.kindle.images	2020-05-21 23:51:51.803556	ebooks/44329
360728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44329/44329-8.zip	2013-12-01 04:09:54	ebooks/44329
952299	text/plain	http://www.gutenberg.org/ebooks/44329.txt.utf-8	2020-05-21 23:51:42.100505	ebooks/44329
1788619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44329.kindle.noimages	2020-05-21 23:51:54.468507	ebooks/44329
951546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44329/44329-8.txt	2013-12-01 04:09:46	ebooks/44329
953321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44329/44329.txt	2013-12-01 04:09:46	ebooks/44329
184362	text/html	http://www.gutenberg.org/ebooks/4433.html.images	2020-06-02 23:42:19.997036	ebooks/4433
165164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4433/4433.txt	2015-03-26 08:45:54	ebooks/4433
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/4433.rdf	2020-06-11 01:03:41.381139	ebooks/4433
94406	application/epub+zip	http://www.gutenberg.org/ebooks/4433.epub.images	2020-06-02 23:42:20.156006	ebooks/4433
367358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4433.kindle.noimages	2020-06-02 23:42:21.138	ebooks/4433
67632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4433/4433.zip	2015-03-26 08:46:28	ebooks/4433
4102	image/jpeg	http://www.gutenberg.org/cache/epub/4433/pg4433.cover.small.jpg	2020-06-02 23:42:21.163986	ebooks/4433
367366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4433.kindle.images	2020-06-02 23:42:20.682	ebooks/4433
94406	application/epub+zip	http://www.gutenberg.org/ebooks/4433.epub.noimages	2020-06-02 23:42:20.231005	ebooks/4433
165134	text/plain	http://www.gutenberg.org/ebooks/4433.txt.utf-8	2020-06-02 23:42:19.869009	ebooks/4433
15468	image/jpeg	http://www.gutenberg.org/cache/epub/4433/pg4433.cover.medium.jpg	2020-06-02 23:42:21.186993	ebooks/4433
184362	text/html	http://www.gutenberg.org/ebooks/4433.html.noimages	2020-06-02 23:42:20.047059	ebooks/4433
473191	application/epub+zip	http://www.gutenberg.org/ebooks/44330.epub.images	2020-06-15 21:17:42.108266	ebooks/44330
37364	image/jpeg	http://www.gutenberg.org/cache/epub/44330/pg44330.cover.medium.jpg	2020-06-15 21:17:46.142225	ebooks/44330
225670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44330/44330-8.zip	2013-12-01 07:14:59	ebooks/44330
884407	text/html; charset=utf-8	http://www.gutenberg.org/files/44330/44330-h/44330-h.html	2013-12-01 07:14:24	ebooks/44330
590425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44330/44330-8.txt	2013-12-01 07:14:59	ebooks/44330
20036	application/rdf+xml	http://www.gutenberg.org/ebooks/44330.rdf	2020-06-15 21:17:46.237209	ebooks/44330
225630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44330/44330.zip	2013-12-01 07:14:59	ebooks/44330
612276	application/prs.tei	http://www.gutenberg.org/files/44330/44330-tei/44330-tei.tei	2013-12-01 07:14:59	ebooks/44330
523931	application/zip	http://www.gutenberg.org/files/44330/44330-pdf.zip	2013-12-01 07:14:58	ebooks/44330
369178	application/octet-stream	http://www.gutenberg.org/files/44330/44330-tei.zip	2013-12-01 07:14:59	ebooks/44330
1660436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44330.kindle.images	2020-06-15 21:17:44.45424	ebooks/44330
313056	application/epub+zip	http://www.gutenberg.org/ebooks/44330.epub.noimages	2020-06-15 21:17:42.77126	ebooks/44330
400479	application/zip	http://www.gutenberg.org/files/44330/44330-h.zip	2013-12-01 07:14:25	ebooks/44330
596622	text/plain; charset=utf-8	http://www.gutenberg.org/files/44330/44330-0.txt	2020-06-15 13:32:33	ebooks/44330
226558	application/zip	http://www.gutenberg.org/files/44330/44330-0.zip	2020-06-15 13:32:33	ebooks/44330
590528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44330/44330.txt	2013-12-01 07:14:59	ebooks/44330
1216280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44330.kindle.noimages	2020-06-15 21:17:46.06721	ebooks/44330
1709182	application/pdf	http://www.gutenberg.org/files/44330/44330-pdf.pdf	2013-12-01 07:14:58	ebooks/44330
4352	image/jpeg	http://www.gutenberg.org/cache/epub/44330/pg44330.cover.small.jpg	2020-06-15 21:17:46.106216	ebooks/44330
36229	image/jpeg	http://www.gutenberg.org/cache/epub/44331/pg44331.cover.medium.jpg	2020-05-21 23:52:04.509376	ebooks/44331
1538191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44331/44331-h.zip	2013-12-01 13:38:24	ebooks/44331
4493	image/jpeg	http://www.gutenberg.org/cache/epub/44331/pg44331.cover.small.jpg	2020-05-21 23:52:04.429379	ebooks/44331
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/44331.rdf	2020-06-11 01:37:00.147018	ebooks/44331
256207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44331/44331-8.txt	2013-12-01 13:38:20	ebooks/44331
256331	text/plain	http://www.gutenberg.org/ebooks/44331.txt.utf-8	2020-05-21 23:52:00.038554	ebooks/44331
86861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44331/44331-8.zip	2013-12-01 13:38:24	ebooks/44331
256280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44331/44331.txt	2013-12-01 13:38:20	ebooks/44331
3002583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44331.kindle.images	2020-05-21 23:52:03.330391	ebooks/44331
1427543	application/epub+zip	http://www.gutenberg.org/ebooks/44331.epub.images	2020-05-21 23:52:01.098473	ebooks/44331
86757	application/zip	http://www.gutenberg.org/files/44331/44331.zip	2013-12-01 13:38:24	ebooks/44331
228706	application/epub+zip	http://www.gutenberg.org/ebooks/44331.epub.noimages	2020-05-21 23:52:01.969421	ebooks/44331
193630	application/epub+zip	http://www.gutenberg.org/ebooks/44336.epub.images	2020-05-21 23:52:40.742431	ebooks/44336
758578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44331.kindle.noimages	2020-05-21 23:52:04.344399	ebooks/44331
334140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44331/44331-h/44331-h.htm	2013-12-01 13:38:20	ebooks/44331
1138294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44332.kindle.noimages	2020-05-21 23:52:08.47163	ebooks/44332
689301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44332/44332-h/44332-h.htm	2013-12-01 10:40:22	ebooks/44332
287970	application/epub+zip	http://www.gutenberg.org/ebooks/44332.epub.noimages	2020-05-21 23:52:05.660706	ebooks/44332
281267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44332/44332-h.zip	2013-12-01 10:42:20	ebooks/44332
232827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44332/44332.zip	2013-12-01 10:42:20	ebooks/44332
609517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44332/44332-8.txt	2013-12-01 10:40:22	ebooks/44332
2452	image/jpeg	http://www.gutenberg.org/cache/epub/44332/pg44332.cover.small.jpg	2020-05-21 23:52:08.510626	ebooks/44332
293089	application/epub+zip	http://www.gutenberg.org/ebooks/44332.epub.images	2020-05-21 23:52:05.340409	ebooks/44332
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/44332.rdf	2020-06-11 01:37:00.175009	ebooks/44332
1148429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44332.kindle.images	2020-05-21 23:52:07.05666	ebooks/44332
609662	text/plain	http://www.gutenberg.org/ebooks/44332.txt.utf-8	2020-05-21 23:52:04.724387	ebooks/44332
232931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44332/44332-8.zip	2013-12-01 10:42:20	ebooks/44332
11470	image/jpeg	http://www.gutenberg.org/cache/epub/44332/pg44332.cover.medium.jpg	2020-05-21 23:52:08.54764	ebooks/44332
609528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44332/44332.txt	2013-12-01 10:42:10	ebooks/44332
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/44333.rdf	2020-06-11 01:37:00.203008	ebooks/44333
2229	image/jpeg	http://www.gutenberg.org/cache/epub/44333/pg44333.cover.small.jpg	2020-05-21 23:52:11.77061	ebooks/44333
208217	application/epub+zip	http://www.gutenberg.org/ebooks/44333.epub.noimages	2020-05-21 23:52:09.445665	ebooks/44333
10756	image/jpeg	http://www.gutenberg.org/cache/epub/44333/pg44333.cover.medium.jpg	2020-05-21 23:52:11.796593	ebooks/44333
209898	application/epub+zip	http://www.gutenberg.org/ebooks/44333.epub.images	2020-05-21 23:52:09.127669	ebooks/44333
841570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44333.kindle.images	2020-05-21 23:52:10.597602	ebooks/44333
434377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44333/44333.txt	2013-12-01 10:46:40	ebooks/44333
169903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44333/44333-8.zip	2013-12-01 10:46:50	ebooks/44333
196687	text/html; charset=utf-8	http://www.gutenberg.org/files/44333/44333-h.zip	2013-12-01 10:46:50	ebooks/44333
170023	text/plain; charset=utf-8	http://www.gutenberg.org/files/44333/44333-0.zip	2013-12-01 10:46:50	ebooks/44333
838913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44333.kindle.noimages	2020-05-21 23:52:11.740655	ebooks/44333
434415	text/plain; charset=utf-8	http://www.gutenberg.org/files/44333/44333-0.txt	2013-12-01 10:44:02	ebooks/44333
169782	application/zip	http://www.gutenberg.org/files/44333/44333.zip	2013-12-01 10:46:50	ebooks/44333
496233	text/html; charset=utf-8	http://www.gutenberg.org/files/44333/44333-h/44333-h.htm	2013-12-01 10:44:06	ebooks/44333
434335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44333/44333-8.txt	2013-12-01 10:45:00	ebooks/44333
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/44334.rdf	2020-06-11 01:37:00.227013	ebooks/44334
527753	text/plain	http://www.gutenberg.org/ebooks/44334.txt.utf-8	2020-05-21 23:52:11.928623	ebooks/44334
194577	application/zip	http://www.gutenberg.org/files/44334/44334-8.zip	2013-12-01 13:41:08	ebooks/44334
2099	image/jpeg	http://www.gutenberg.org/cache/epub/44334/pg44334.cover.small.jpg	2020-05-21 23:52:33.806503	ebooks/44334
763300	text/html; charset=utf-8	http://www.gutenberg.org/files/44334/44334-h/44334-h.htm	2013-12-01 13:40:48	ebooks/44334
14324	image/jpeg	http://www.gutenberg.org/cache/epub/44334/pg44334.cover.medium.jpg	2020-05-21 23:52:34.028528	ebooks/44334
17118920	application/epub+zip	http://www.gutenberg.org/ebooks/44334.epub.images	2020-05-21 23:52:20.76751	ebooks/44334
331907	application/epub+zip	http://www.gutenberg.org/ebooks/44334.epub.noimages	2020-05-21 23:52:21.909461	ebooks/44334
1318383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44334.kindle.noimages	2020-05-21 23:52:33.568514	ebooks/44334
30234073	application/zip	http://www.gutenberg.org/files/44334/44334-h.zip	2013-12-01 13:41:14	ebooks/44334
29817000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44334.kindle.images	2020-05-21 23:52:30.757547	ebooks/44334
525691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44334/44334-8.txt	2013-12-01 13:40:46	ebooks/44334
1160820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44335.kindle.noimages	2020-05-21 23:52:39.405427	ebooks/44335
693669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44335/44335-h/44335-h.htm	2013-12-01 13:46:24	ebooks/44335
515842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44335/44335.txt	2013-12-01 13:46:54	ebooks/44335
515761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44335/44335-8.txt	2013-12-01 13:46:54	ebooks/44335
2651	image/jpeg	http://www.gutenberg.org/cache/epub/44335/pg44335.cover.small.jpg	2020-05-21 23:52:39.504439	ebooks/44335
17293	application/rdf+xml	http://www.gutenberg.org/ebooks/44335.rdf	2020-06-11 01:37:00.258006	ebooks/44335
555691	application/zip	http://www.gutenberg.org/files/44335/44335-h.zip	2013-12-01 13:47:08	ebooks/44335
200036	text/plain; charset=utf-8	http://www.gutenberg.org/files/44335/44335-0.zip	2013-12-01 13:47:08	ebooks/44335
199824	application/zip	http://www.gutenberg.org/files/44335/44335-8.zip	2013-12-01 13:47:08	ebooks/44335
15296	image/jpeg	http://www.gutenberg.org/cache/epub/44335/pg44335.cover.medium.jpg	2020-05-21 23:52:39.598439	ebooks/44335
577478	application/epub+zip	http://www.gutenberg.org/ebooks/44335.epub.images	2020-05-21 23:52:35.267505	ebooks/44335
292084	application/epub+zip	http://www.gutenberg.org/ebooks/44335.epub.noimages	2020-05-21 23:52:35.723523	ebooks/44335
515849	text/plain; charset=utf-8	http://www.gutenberg.org/files/44335/44335-0.txt	2013-12-01 13:46:20	ebooks/44335
199599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44335/44335.zip	2013-12-01 13:47:06	ebooks/44335
1717514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44335.kindle.images	2020-05-21 23:52:37.596484	ebooks/44335
2357	image/jpeg	http://www.gutenberg.org/cache/epub/44336/pg44336.cover.small.jpg	2020-05-21 23:52:43.189385	ebooks/44336
353003	text/html; charset=utf-8	http://www.gutenberg.org/files/44336/44336-h/44336-h.htm	2013-12-02 08:50:34	ebooks/44336
119283	application/zip	http://www.gutenberg.org/files/44336/44336-0.zip	2013-12-02 08:52:10	ebooks/44336
171310	text/html; charset=utf-8	http://www.gutenberg.org/files/44336/44336-h.zip	2013-12-02 08:52:10	ebooks/44336
308060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44336/44336-8.txt	2013-12-02 08:51:14	ebooks/44336
308051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44336/44336.txt	2013-12-02 08:51:14	ebooks/44336
118542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44336/44336-8.zip	2013-12-02 08:52:10	ebooks/44336
118490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44336/44336.zip	2013-12-02 08:52:10	ebooks/44336
667128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44336.kindle.images	2020-05-21 23:52:42.26539	ebooks/44336
13599	image/jpeg	http://www.gutenberg.org/cache/epub/44336/pg44336.cover.medium.jpg	2020-05-21 23:52:43.212406	ebooks/44336
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/44336.rdf	2020-06-11 01:37:00.28601	ebooks/44336
638877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44336.kindle.noimages	2020-05-21 23:52:43.163386	ebooks/44336
172755	application/epub+zip	http://www.gutenberg.org/ebooks/44336.epub.noimages	2020-05-21 23:52:41.383428	ebooks/44336
313189	text/plain; charset=utf-8	http://www.gutenberg.org/files/44336/44336-0.txt	2013-12-02 08:50:32	ebooks/44336
488090	application/epub+zip	http://www.gutenberg.org/ebooks/44337.epub.noimages	2020-05-21 23:52:44.670681	ebooks/44337
320545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44337/44337-8.zip	2013-12-02 10:20:26	ebooks/44337
851900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44337/44337-8.txt	2013-12-02 10:20:24	ebooks/44337
465379	application/zip	http://www.gutenberg.org/files/44337/44337-h.zip	2013-12-02 10:20:26	ebooks/44337
851897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44337/44337.txt	2013-12-02 10:20:26	ebooks/44337
852080	text/plain	http://www.gutenberg.org/ebooks/44337.txt.utf-8	2020-05-21 23:52:43.333399	ebooks/44337
1755950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44337.kindle.images	2020-05-21 23:52:46.536702	ebooks/44337
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/44337.rdf	2020-06-11 01:37:00.313036	ebooks/44337
3457	image/jpeg	http://www.gutenberg.org/cache/epub/44337/pg44337.cover.small.jpg	2020-05-21 23:52:48.439625	ebooks/44337
28432	image/jpeg	http://www.gutenberg.org/cache/epub/44337/pg44337.cover.medium.jpg	2020-05-21 23:52:48.478619	ebooks/44337
950853	text/html; charset=utf-8	http://www.gutenberg.org/files/44337/44337-h/44337-h.htm	2013-12-02 10:20:26	ebooks/44337
1755942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44337.kindle.noimages	2020-05-21 23:52:48.397617	ebooks/44337
320335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44337/44337.zip	2013-12-02 10:20:26	ebooks/44337
488090	application/epub+zip	http://www.gutenberg.org/ebooks/44337.epub.images	2020-05-21 23:52:44.183378	ebooks/44337
580757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44338/44338-h/44338-h.htm	2013-12-02 14:01:04	ebooks/44338
1025327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44338.kindle.images	2020-05-21 23:52:50.487594	ebooks/44338
259985	application/epub+zip	http://www.gutenberg.org/ebooks/44338.epub.noimages	2020-05-21 23:52:49.380634	ebooks/44338
3310	image/jpeg	http://www.gutenberg.org/cache/epub/44338/pg44338.cover.small.jpg	2020-05-21 23:52:51.638582	ebooks/44338
1014697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44338.kindle.noimages	2020-05-21 23:52:51.615575	ebooks/44338
542532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44338/44338.txt	2013-12-02 14:01:04	ebooks/44338
265451	application/epub+zip	http://www.gutenberg.org/ebooks/44338.epub.images	2020-05-21 23:52:49.111623	ebooks/44338
208900	application/zip	http://www.gutenberg.org/files/44338/44338.zip	2013-12-02 14:01:06	ebooks/44338
257524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44338/44338-h.zip	2013-12-02 14:01:06	ebooks/44338
542535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44338/44338-8.txt	2013-12-02 14:01:04	ebooks/44338
542611	text/plain	http://www.gutenberg.org/ebooks/44338.txt.utf-8	2020-05-21 23:52:48.616619	ebooks/44338
19246	image/jpeg	http://www.gutenberg.org/cache/epub/44338/pg44338.cover.medium.jpg	2020-05-21 23:52:51.659588	ebooks/44338
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/44338.rdf	2020-06-11 01:37:00.340009	ebooks/44338
209011	application/zip	http://www.gutenberg.org/files/44338/44338-8.zip	2013-12-02 14:01:06	ebooks/44338
3760	image/jpeg	http://www.gutenberg.org/cache/epub/44339/pg44339.cover.small.jpg	2020-05-21 23:52:54.595553	ebooks/44339
587723	application/epub+zip	http://www.gutenberg.org/ebooks/44339.epub.images	2020-05-21 23:52:52.186578	ebooks/44339
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/44339.rdf	2020-06-11 01:37:00.370004	ebooks/44339
161876	application/zip	http://www.gutenberg.org/files/44339/44339-8.zip	2013-12-03 05:07:44	ebooks/44339
13954	image/jpeg	http://www.gutenberg.org/cache/epub/44339/pg44339.cover.medium.jpg	2020-05-21 23:52:54.626555	ebooks/44339
192388	application/epub+zip	http://www.gutenberg.org/ebooks/44339.epub.noimages	2020-05-21 23:52:52.394559	ebooks/44339
426933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44339/44339-h/44339-h.htm	2013-12-03 05:07:44	ebooks/44339
559229	application/zip	http://www.gutenberg.org/files/44339/44339-h.zip	2013-12-03 05:07:44	ebooks/44339
1428087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44339.kindle.images	2020-05-21 23:52:53.687542	ebooks/44339
792240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44339.kindle.noimages	2020-05-21 23:52:54.56156	ebooks/44339
408931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44339/44339-8.txt	2013-12-03 05:07:42	ebooks/44339
427254	text/plain	http://www.gutenberg.org/ebooks/44339.txt.utf-8	2020-05-21 23:52:51.774601	ebooks/44339
407144	application/zip	http://www.gutenberg.org/files/4434/4434.zip	2009-03-07 02:23:24	ebooks/4434
14871	image/jpeg	http://www.gutenberg.org/cache/epub/4434/pg4434.cover.medium.jpg	2020-06-02 23:42:26.42022	ebooks/4434
1212015	text/html; charset=utf-8	http://www.gutenberg.org/files/4434/4434-h/4434-h.htm	2018-03-20 03:23:10	ebooks/4434
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/4434.rdf	2020-06-11 01:03:41.408138	ebooks/4434
1024369	text/plain; charset=utf-8	http://www.gutenberg.org/files/4434/4434-0.txt	2018-02-26 09:06:36	ebooks/4434
454701	application/epub+zip	http://www.gutenberg.org/ebooks/4434.epub.images	2020-06-02 23:42:21.882999	ebooks/4434
426172	text/html; charset=utf-8	http://www.gutenberg.org/files/4434/4434-h.zip	2018-03-20 03:23:26	ebooks/4434
1818273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4434.kindle.images	2020-06-02 23:42:24.275247	ebooks/4434
4076	image/jpeg	http://www.gutenberg.org/cache/epub/4434/pg4434.cover.small.jpg	2020-06-02 23:42:26.375225	ebooks/4434
1023516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4434/4434.txt	2009-03-07 02:21:00	ebooks/4434
1818265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4434.kindle.noimages	2020-06-02 23:42:26.325222	ebooks/4434
407497	application/zip	http://www.gutenberg.org/files/4434/4434-0.zip	2018-03-20 03:23:26	ebooks/4434
454701	application/epub+zip	http://www.gutenberg.org/ebooks/4434.epub.noimages	2020-06-02 23:42:22.218985	ebooks/4434
1296196	application/epub+zip	http://www.gutenberg.org/ebooks/44340.epub.images	2020-05-21 23:52:55.622528	ebooks/44340
137236	application/epub+zip	http://www.gutenberg.org/ebooks/44340.epub.noimages	2020-05-21 23:52:55.867528	ebooks/44340
32377	application/zip	http://www.gutenberg.org/files/44340/44340.zip	2013-12-03 05:13:00	ebooks/44340
79565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44340/44340.txt	2013-12-03 05:12:58	ebooks/44340
16019	application/rdf+xml	http://www.gutenberg.org/ebooks/44340.rdf	2020-06-11 01:37:00.398009	ebooks/44340
79762	text/plain	http://www.gutenberg.org/ebooks/44340.txt.utf-8	2020-05-21 23:52:54.753573	ebooks/44340
19210	image/jpeg	http://www.gutenberg.org/cache/epub/44340/pg44340.cover.medium.jpg	2020-05-21 23:52:57.39953	ebooks/44340
79571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44340/44340-8.txt	2013-12-03 05:12:58	ebooks/44340
96914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44340/44340-h/44340-h.htm	2013-12-03 05:12:58	ebooks/44340
1838559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44340/44340-h.zip	2013-12-03 05:13:00	ebooks/44340
381248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44340.kindle.noimages	2020-05-21 23:52:57.3425	ebooks/44340
3276	image/jpeg	http://www.gutenberg.org/cache/epub/44340/pg44340.cover.small.jpg	2020-05-21 23:52:57.372496	ebooks/44340
2399552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44340.kindle.images	2020-05-21 23:52:56.890511	ebooks/44340
32462	application/zip	http://www.gutenberg.org/files/44340/44340-8.zip	2013-12-03 05:13:00	ebooks/44340
17519	image/jpeg	http://www.gutenberg.org/cache/epub/44341/pg44341.cover.medium.jpg	2020-05-21 23:53:02.899436	ebooks/44341
4267	image/jpeg	http://www.gutenberg.org/cache/epub/44341/pg44341.cover.small.jpg	2020-05-21 23:53:02.860427	ebooks/44341
90677	application/epub+zip	http://www.gutenberg.org/ebooks/44341.epub.noimages	2020-05-21 23:53:00.007484	ebooks/44341
11758	application/rdf+xml	http://www.gutenberg.org/ebooks/44341.rdf	2020-06-11 01:37:00.42001	ebooks/44341
6802775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44341.kindle.images	2020-05-21 23:53:02.217448	ebooks/44341
165487	text/plain; charset=utf-8	http://www.gutenberg.org/files/44341/44341-0.txt	2013-12-03 11:36:41	ebooks/44341
5372569	text/html	http://www.gutenberg.org/files/44341/44341-h.zip	2013-12-03 11:53:56	ebooks/44341
194605	text/html	http://www.gutenberg.org/files/44341/44341-h/44341-h.htm	2013-12-03 11:52:29	ebooks/44341
3392873	application/epub+zip	http://www.gutenberg.org/ebooks/44341.epub.images	2020-05-21 23:52:59.608479	ebooks/44341
59053	application/zip	http://www.gutenberg.org/files/44341/44341-0.zip	2013-12-03 11:53:55	ebooks/44341
384347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44341.kindle.noimages	2020-05-21 23:53:02.817455	ebooks/44341
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/44342.rdf	2020-06-11 01:37:00.448016	ebooks/44342
654654	application/epub+zip	http://www.gutenberg.org/ebooks/44342.epub.images	2020-05-21 23:53:03.339448	ebooks/44342
33808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44342/44342-8.txt	2013-12-03 09:28:32	ebooks/44342
275443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44342.kindle.noimages	2020-05-21 23:53:04.509426	ebooks/44342
3455	image/jpeg	http://www.gutenberg.org/cache/epub/44342/pg44342.cover.small.jpg	2020-05-21 23:53:04.534422	ebooks/44342
55356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44342/44342-h/44342-h.htm	2013-12-03 09:28:32	ebooks/44342
1322162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44342.kindle.images	2020-05-21 23:53:04.160406	ebooks/44342
120775	application/epub+zip	http://www.gutenberg.org/ebooks/44342.epub.noimages	2020-05-21 23:53:03.550427	ebooks/44342
12789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44342/44342-8.zip	2013-12-03 09:28:34	ebooks/44342
634795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44342/44342-h.zip	2013-12-03 09:28:34	ebooks/44342
12769	application/zip	http://www.gutenberg.org/files/44342/44342.zip	2013-12-03 09:28:34	ebooks/44342
18755	image/jpeg	http://www.gutenberg.org/cache/epub/44342/pg44342.cover.medium.jpg	2020-05-21 23:53:04.558399	ebooks/44342
33776	text/plain	http://www.gutenberg.org/ebooks/44342.txt.utf-8	2020-05-21 23:53:03.036423	ebooks/44342
33800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44342/44342.txt	2013-12-03 09:28:32	ebooks/44342
1090912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44343/44343.txt	2013-12-03 09:29:54	ebooks/44343
525404	application/zip	http://www.gutenberg.org/files/44343/44343-h.zip	2013-12-03 09:29:54	ebooks/44343
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/44343.rdf	2020-06-11 01:37:00.47601	ebooks/44343
394513	application/zip	http://www.gutenberg.org/files/44343/44343-8.zip	2013-12-03 09:29:54	ebooks/44343
1091093	text/plain	http://www.gutenberg.org/ebooks/44343.txt.utf-8	2020-05-21 23:53:04.68845	ebooks/44343
2251455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44343.kindle.images	2020-05-21 23:53:11.526511	ebooks/44343
1090915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44343/44343-8.txt	2013-12-03 09:29:54	ebooks/44343
574069	application/epub+zip	http://www.gutenberg.org/ebooks/44343.epub.images	2020-05-21 23:53:06.63038	ebooks/44343
1400422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44343/44343-h/44343-h.htm	2013-12-03 09:29:54	ebooks/44343
2481	image/jpeg	http://www.gutenberg.org/cache/epub/44343/pg44343.cover.small.jpg	2020-05-21 23:53:15.469478	ebooks/44343
18836	image/jpeg	http://www.gutenberg.org/cache/epub/44343/pg44343.cover.medium.jpg	2020-05-21 23:53:15.857462	ebooks/44343
2251447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44343.kindle.noimages	2020-05-21 23:53:15.258468	ebooks/44343
574069	application/epub+zip	http://www.gutenberg.org/ebooks/44343.epub.noimages	2020-05-21 23:53:07.783391	ebooks/44343
394307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44343/44343.zip	2013-12-03 09:29:54	ebooks/44343
557858	text/plain; charset=utf-8	http://www.gutenberg.org/files/44344/44344-0.txt	2013-12-03 17:03:42	ebooks/44344
1147593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44344.kindle.images	2020-05-21 23:53:18.185431	ebooks/44344
1147584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44344.kindle.noimages	2020-05-21 23:53:19.380435	ebooks/44344
219236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44344/44344-8.zip	2013-12-03 17:05:44	ebooks/44344
3562	image/jpeg	http://www.gutenberg.org/cache/epub/44344/pg44344.cover.small.jpg	2020-05-21 23:53:19.411416	ebooks/44344
219764	application/zip	http://www.gutenberg.org/files/44344/44344-0.zip	2013-12-03 17:05:44	ebooks/44344
557652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44344/44344.txt	2013-12-03 17:04:54	ebooks/44344
599535	text/html; charset=utf-8	http://www.gutenberg.org/files/44344/44344-h/44344-h.htm	2013-12-03 17:03:48	ebooks/44344
557629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44344/44344-8.txt	2013-12-03 17:04:54	ebooks/44344
318465	application/epub+zip	http://www.gutenberg.org/ebooks/44344.epub.images	2020-05-21 23:53:16.708444	ebooks/44344
219043	application/zip	http://www.gutenberg.org/files/44344/44344.zip	2013-12-03 17:05:44	ebooks/44344
22508	image/jpeg	http://www.gutenberg.org/cache/epub/44344/pg44344.cover.medium.jpg	2020-05-21 23:53:19.439428	ebooks/44344
318464	application/epub+zip	http://www.gutenberg.org/ebooks/44344.epub.noimages	2020-05-21 23:53:16.977495	ebooks/44344
309232	application/zip	http://www.gutenberg.org/files/44344/44344-h.zip	2013-12-03 17:05:44	ebooks/44344
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/44344.rdf	2020-06-11 01:37:00.50401	ebooks/44344
48990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44345/44345.txt	2013-12-04 04:39:28	ebooks/44345
56503	application/zip	http://www.gutenberg.org/files/44345/44345-h.zip	2013-12-04 04:39:32	ebooks/44345
13523	image/jpeg	http://www.gutenberg.org/cache/epub/44345/pg44345.cover.medium.jpg	2020-05-21 23:53:20.503398	ebooks/44345
16269	application/rdf+xml	http://www.gutenberg.org/ebooks/44345.rdf	2020-06-11 01:37:00.533051	ebooks/44345
193554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44345.kindle.images	2020-05-21 23:53:20.155417	ebooks/44345
170727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44345.kindle.noimages	2020-05-21 23:53:20.465413	ebooks/44345
49121	text/plain; charset=utf-8	http://www.gutenberg.org/files/44345/44345-0.txt	2013-12-04 04:39:26	ebooks/44345
18994	text/plain; charset=utf-8	http://www.gutenberg.org/files/44345/44345-0.zip	2013-12-04 04:39:32	ebooks/44345
61092	application/epub+zip	http://www.gutenberg.org/ebooks/44345.epub.images	2020-05-21 23:53:19.707422	ebooks/44345
49601	application/epub+zip	http://www.gutenberg.org/ebooks/44345.epub.noimages	2020-05-21 23:53:19.843416	ebooks/44345
18946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44345/44345-8.zip	2013-12-04 04:39:32	ebooks/44345
48999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44345/44345-8.txt	2013-12-04 04:39:28	ebooks/44345
18935	application/zip	http://www.gutenberg.org/files/44345/44345.zip	2013-12-04 04:39:32	ebooks/44345
55851	text/html; charset=utf-8	http://www.gutenberg.org/files/44345/44345-h/44345-h.htm	2013-12-04 04:39:32	ebooks/44345
2319	image/jpeg	http://www.gutenberg.org/cache/epub/44345/pg44345.cover.small.jpg	2020-05-21 23:53:20.48542	ebooks/44345
6074037	application/zip	http://www.gutenberg.org/files/44346/44346-h.zip	2013-12-04 04:45:40	ebooks/44346
59777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44346/44346-h/44346-h.htm	2013-12-04 04:45:34	ebooks/44346
25859	image/jpeg	http://www.gutenberg.org/cache/epub/44346/pg44346.cover.medium.jpg	2020-05-21 23:53:26.361633	ebooks/44346
47254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44346/44346-8.txt	2013-12-04 04:45:32	ebooks/44346
48092	text/plain; charset=utf-8	http://www.gutenberg.org/files/44346/44346-0.txt	2013-12-04 04:45:28	ebooks/44346
378302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44346.kindle.noimages	2020-05-21 23:53:26.284643	ebooks/44346
146050	application/epub+zip	http://www.gutenberg.org/ebooks/44346.epub.noimages	2020-05-21 23:53:23.941672	ebooks/44346
3074233	application/epub+zip	http://www.gutenberg.org/ebooks/44346.epub.images	2020-05-21 23:53:23.492666	ebooks/44346
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/44346.rdf	2020-06-11 01:37:00.560014	ebooks/44346
19266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44346/44346-8.zip	2013-12-04 04:45:38	ebooks/44346
19444	text/plain; charset=utf-8	http://www.gutenberg.org/files/44346/44346-0.zip	2013-12-04 04:45:40	ebooks/44346
6139769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44346.kindle.images	2020-05-21 23:53:25.886633	ebooks/44346
3788	image/jpeg	http://www.gutenberg.org/cache/epub/44346/pg44346.cover.small.jpg	2020-05-21 23:53:26.323619	ebooks/44346
3157	image/jpeg	http://www.gutenberg.org/cache/epub/44347/pg44347.cover.small.jpg	2020-05-21 23:53:28.118597	ebooks/44347
198662	application/epub+zip	http://www.gutenberg.org/ebooks/44347.epub.noimages	2020-05-21 23:53:26.99064	ebooks/44347
184281	text/html	http://www.gutenberg.org/files/44347/44347-h/44347-h.htm	2013-12-04 10:16:26	ebooks/44347
18412	image/jpeg	http://www.gutenberg.org/cache/epub/44347/pg44347.cover.medium.jpg	2020-05-21 23:53:28.142618	ebooks/44347
577768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44347.kindle.noimages	2020-05-21 23:53:28.092601	ebooks/44347
442083	application/epub+zip	http://www.gutenberg.org/ebooks/44347.epub.images	2020-05-21 23:53:26.778651	ebooks/44347
168528	text/plain	http://www.gutenberg.org/ebooks/44347.txt.utf-8	2020-05-21 23:53:26.462658	ebooks/44347
168562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44347/44347-8.txt	2013-12-04 10:13:50	ebooks/44347
65279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44347/44347-8.zip	2013-12-04 10:13:50	ebooks/44347
447288	text/html	http://www.gutenberg.org/files/44347/44347-h.zip	2013-12-04 10:20:41	ebooks/44347
1039501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44347.kindle.images	2020-05-21 23:53:27.577643	ebooks/44347
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/44347.rdf	2020-06-11 01:37:00.587016	ebooks/44347
65280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44347/44347.zip	2013-12-04 10:13:50	ebooks/44347
168569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44347/44347.txt	2013-12-04 10:13:50	ebooks/44347
319914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44348/44348-h/44348-h.htm	2013-12-04 09:41:08	ebooks/44348
3450	image/jpeg	http://www.gutenberg.org/cache/epub/44348/pg44348.cover.small.jpg	2020-05-21 23:53:30.368577	ebooks/44348
356725	application/epub+zip	http://www.gutenberg.org/ebooks/44348.epub.images	2020-05-21 23:53:28.605592	ebooks/44348
304826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44348/44348.txt	2013-12-04 09:41:08	ebooks/44348
114274	application/zip	http://www.gutenberg.org/files/44348/44348-8.zip	2013-12-04 09:41:08	ebooks/44348
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/44348.rdf	2020-06-11 01:37:00.613049	ebooks/44348
304809	text/plain	http://www.gutenberg.org/ebooks/44348.txt.utf-8	2020-05-21 23:53:28.247608	ebooks/44348
422139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44348/44348-h.zip	2013-12-04 09:41:10	ebooks/44348
763023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44348.kindle.noimages	2020-05-21 23:53:30.340582	ebooks/44348
995389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44348.kindle.images	2020-05-21 23:53:29.58464	ebooks/44348
114245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44348/44348.zip	2013-12-04 09:41:08	ebooks/44348
25569	image/jpeg	http://www.gutenberg.org/cache/epub/44348/pg44348.cover.medium.jpg	2020-05-21 23:53:30.395572	ebooks/44348
237067	application/epub+zip	http://www.gutenberg.org/ebooks/44348.epub.noimages	2020-05-21 23:53:28.796632	ebooks/44348
304835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44348/44348-8.txt	2013-12-04 09:41:08	ebooks/44348
130268	application/zip	http://www.gutenberg.org/files/44349/44349.zip	2013-12-04 14:53:10	ebooks/44349
729518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44349.kindle.noimages	2020-05-21 23:53:33.994545	ebooks/44349
2137045	application/epub+zip	http://www.gutenberg.org/ebooks/44349.epub.images	2020-05-21 23:53:31.179568	ebooks/44349
2157594	text/html; charset=utf-8	http://www.gutenberg.org/files/44349/44349-h.zip	2013-12-04 14:53:10	ebooks/44349
342836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44349/44349-8.txt	2013-12-04 14:53:06	ebooks/44349
2068	image/jpeg	http://www.gutenberg.org/cache/epub/44349/pg44349.cover.small.jpg	2020-05-21 23:53:34.027538	ebooks/44349
4120663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44349.kindle.images	2020-05-21 23:53:33.089532	ebooks/44349
198756	application/epub+zip	http://www.gutenberg.org/ebooks/44349.epub.noimages	2020-05-21 23:53:31.449555	ebooks/44349
130330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44349/44349-8.zip	2013-12-04 14:53:10	ebooks/44349
342908	text/plain	http://www.gutenberg.org/ebooks/44349.txt.utf-8	2020-05-21 23:53:30.504589	ebooks/44349
12608	image/jpeg	http://www.gutenberg.org/cache/epub/44349/pg44349.cover.medium.jpg	2020-05-21 23:53:34.057544	ebooks/44349
342828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44349/44349.txt	2013-12-04 14:53:06	ebooks/44349
15715	application/rdf+xml	http://www.gutenberg.org/ebooks/44349.rdf	2020-06-11 01:37:00.642004	ebooks/44349
390073	text/html; charset=utf-8	http://www.gutenberg.org/files/44349/44349-h/44349-h.htm	2013-12-04 14:53:08	ebooks/44349
87874	application/epub+zip	http://www.gutenberg.org/ebooks/4435.epub.images	2020-06-02 23:42:26.815214	ebooks/4435
154584	text/plain	http://www.gutenberg.org/ebooks/4435.txt.utf-8	2020-06-02 23:42:26.571217	ebooks/4435
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4435/pg4435.cover.small.jpg	2020-06-02 23:42:27.728209	ebooks/4435
15792	image/jpeg	http://www.gutenberg.org/cache/epub/4435/pg4435.cover.medium.jpg	2020-06-02 23:42:27.752211	ebooks/4435
63077	application/zip	http://www.gutenberg.org/files/4435/4435.zip	2016-09-02 03:30:10	ebooks/4435
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/4435.rdf	2020-06-11 01:03:41.434138	ebooks/4435
168501	text/html	http://www.gutenberg.org/ebooks/4435.html.noimages	2020-06-02 23:42:26.72422	ebooks/4435
348090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4435.kindle.noimages	2020-06-02 23:42:27.703232	ebooks/4435
154614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4435/4435.txt	2016-09-02 03:29:52	ebooks/4435
168501	text/html	http://www.gutenberg.org/ebooks/4435.html.images	2020-06-02 23:42:26.678232	ebooks/4435
87874	application/epub+zip	http://www.gutenberg.org/ebooks/4435.epub.noimages	2020-06-02 23:42:26.879221	ebooks/4435
348014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4435.kindle.images	2020-06-02 23:42:27.289236	ebooks/4435
420862	text/plain	http://www.gutenberg.org/ebooks/44350.txt.utf-8	2020-05-21 23:53:37.723485	ebooks/44350
197430	application/epub+zip	http://www.gutenberg.org/ebooks/44350.epub.images	2020-05-21 23:53:38.377486	ebooks/44350
183382	application/zip	http://www.gutenberg.org/files/44350/44350-h.zip	2013-12-05 04:10:06	ebooks/44350
420833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44350/44350-8.txt	2013-12-05 04:10:04	ebooks/44350
778410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44350.kindle.images	2020-05-21 23:53:39.573463	ebooks/44350
8298	image/jpeg	http://www.gutenberg.org/cache/epub/44350/pg44350.cover.medium.jpg	2020-05-21 23:53:40.552435	ebooks/44350
157790	application/zip	http://www.gutenberg.org/files/44350/44350-8.zip	2013-12-05 04:10:06	ebooks/44350
1883	image/jpeg	http://www.gutenberg.org/cache/epub/44350/pg44350.cover.small.jpg	2020-05-21 23:53:40.533454	ebooks/44350
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/44350.rdf	2020-06-11 01:37:00.669013	ebooks/44350
778402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44350.kindle.noimages	2020-05-21 23:53:40.512439	ebooks/44350
197430	application/epub+zip	http://www.gutenberg.org/ebooks/44350.epub.noimages	2020-05-21 23:53:38.648518	ebooks/44350
157742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44350/44350.zip	2013-12-05 04:10:06	ebooks/44350
463147	text/html; charset=utf-8	http://www.gutenberg.org/files/44350/44350-h/44350-h.htm	2013-12-05 04:10:06	ebooks/44350
420846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44350/44350.txt	2013-12-05 04:10:06	ebooks/44350
2667	image/jpeg	http://www.gutenberg.org/cache/epub/44351/pg44351.cover.small.jpg	2020-05-21 23:53:43.790412	ebooks/44351
89308	application/zip	http://www.gutenberg.org/files/44351/44351.zip	2013-12-04 14:56:46	ebooks/44351
299838	text/html; charset=utf-8	http://www.gutenberg.org/files/44351/44351-h/44351-h.htm	2013-12-04 14:55:46	ebooks/44351
531025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44351.kindle.noimages	2020-05-21 23:53:43.76041	ebooks/44351
254312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44351/44351-8.txt	2013-12-04 14:56:18	ebooks/44351
531034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44351.kindle.images	2020-05-21 23:53:42.906406	ebooks/44351
134679	application/epub+zip	http://www.gutenberg.org/ebooks/44351.epub.noimages	2020-05-21 23:53:42.066443	ebooks/44351
260143	text/plain; charset=utf-8	http://www.gutenberg.org/files/44351/44351-0.txt	2013-12-04 14:55:44	ebooks/44351
16362	image/jpeg	http://www.gutenberg.org/cache/epub/44351/pg44351.cover.medium.jpg	2020-05-21 23:53:43.8174	ebooks/44351
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/44351.rdf	2020-06-11 01:37:00.697999	ebooks/44351
122194	application/zip	http://www.gutenberg.org/files/44351/44351-h.zip	2013-12-04 14:56:46	ebooks/44351
89986	application/zip	http://www.gutenberg.org/files/44351/44351-0.zip	2013-12-04 14:56:46	ebooks/44351
134680	application/epub+zip	http://www.gutenberg.org/ebooks/44351.epub.images	2020-05-21 23:53:41.38946	ebooks/44351
254303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44351/44351.txt	2013-12-04 14:56:18	ebooks/44351
89323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44351/44351-8.zip	2013-12-04 14:56:46	ebooks/44351
2640	image/jpeg	http://www.gutenberg.org/cache/epub/44352/pg44352.cover.small.jpg	2020-05-21 23:53:46.899361	ebooks/44352
287929	text/html; charset=utf-8	http://www.gutenberg.org/files/44352/44352-h/44352-h.htm	2013-12-04 14:58:22	ebooks/44352
602464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44352.kindle.images	2020-05-21 23:53:46.057387	ebooks/44352
16776	image/jpeg	http://www.gutenberg.org/cache/epub/44352/pg44352.cover.medium.jpg	2020-05-21 23:53:46.926366	ebooks/44352
177302	application/epub+zip	http://www.gutenberg.org/ebooks/44352.epub.images	2020-05-21 23:53:44.635434	ebooks/44352
89213	application/zip	http://www.gutenberg.org/files/44352/44352.zip	2013-12-04 15:05:58	ebooks/44352
242296	text/plain; charset=utf-8	http://www.gutenberg.org/files/44352/44352-0.txt	2013-12-04 14:58:16	ebooks/44352
90388	text/plain; charset=utf-8	http://www.gutenberg.org/files/44352/44352-0.zip	2013-12-04 15:05:58	ebooks/44352
140143	application/epub+zip	http://www.gutenberg.org/ebooks/44352.epub.noimages	2020-05-21 23:53:45.259376	ebooks/44352
528677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44352.kindle.noimages	2020-05-21 23:53:46.869393	ebooks/44352
165292	application/zip	http://www.gutenberg.org/files/44352/44352-h.zip	2013-12-04 15:05:58	ebooks/44352
233166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44352/44352.txt	2013-12-04 14:59:08	ebooks/44352
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/44352.rdf	2020-06-11 01:37:00.725002	ebooks/44352
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/44353.rdf	2020-06-11 01:37:00.763999	ebooks/44353
100552	application/zip	http://www.gutenberg.org/files/44353/44353-0.zip	2013-12-04 15:05:18	ebooks/44353
268016	text/plain; charset=utf-8	http://www.gutenberg.org/files/44353/44353-0.txt	2013-12-04 15:00:16	ebooks/44353
552109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44353.kindle.noimages	2020-05-21 23:53:50.062518	ebooks/44353
557532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44353.kindle.images	2020-05-21 23:53:49.225547	ebooks/44353
145338	application/epub+zip	http://www.gutenberg.org/ebooks/44353.epub.images	2020-05-21 23:53:47.783366	ebooks/44353
312088	text/html; charset=utf-8	http://www.gutenberg.org/files/44353/44353-h/44353-h.htm	2013-12-04 15:00:18	ebooks/44353
99553	application/zip	http://www.gutenberg.org/files/44353/44353.zip	2013-12-04 15:05:18	ebooks/44353
2475	image/jpeg	http://www.gutenberg.org/cache/epub/44353/pg44353.cover.small.jpg	2020-05-21 23:53:50.089522	ebooks/44353
15337	image/jpeg	http://www.gutenberg.org/cache/epub/44353/pg44353.cover.medium.jpg	2020-05-21 23:53:50.113541	ebooks/44353
133039	text/html; charset=utf-8	http://www.gutenberg.org/files/44353/44353-h.zip	2013-12-04 15:05:18	ebooks/44353
259842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44353/44353.txt	2013-12-04 15:00:46	ebooks/44353
142523	application/epub+zip	http://www.gutenberg.org/ebooks/44353.epub.noimages	2020-05-21 23:53:48.405567	ebooks/44353
235012	text/plain; charset=utf-8	http://www.gutenberg.org/files/44354/44354-0.zip	2013-12-04 15:04:40	ebooks/44354
657585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44354/44354-8.txt	2013-12-04 15:04:12	ebooks/44354
299853	application/zip	http://www.gutenberg.org/files/44354/44354-h.zip	2013-12-04 15:04:40	ebooks/44354
13728	image/jpeg	http://www.gutenberg.org/cache/epub/44354/pg44354.cover.medium.jpg	2020-05-21 23:53:58.935502	ebooks/44354
2757	image/jpeg	http://www.gutenberg.org/cache/epub/44354/pg44354.cover.small.jpg	2020-05-21 23:53:58.798405	ebooks/44354
1008049	text/html; charset=utf-8	http://www.gutenberg.org/files/44354/44354-h/44354-h.htm	2013-12-04 15:03:20	ebooks/44354
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/44354.rdf	2020-06-11 01:37:00.790998	ebooks/44354
1536427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44354.kindle.images	2020-05-21 23:53:55.461455	ebooks/44354
683995	text/plain; charset=utf-8	http://www.gutenberg.org/files/44354/44354-0.txt	2013-12-04 15:03:18	ebooks/44354
334684	application/epub+zip	http://www.gutenberg.org/ebooks/44354.epub.noimages	2020-05-21 23:53:52.243497	ebooks/44354
334683	application/epub+zip	http://www.gutenberg.org/ebooks/44354.epub.images	2020-05-21 23:53:51.539501	ebooks/44354
1536420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44354.kindle.noimages	2020-05-21 23:53:58.647422	ebooks/44354
231478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44354/44354-8.zip	2013-12-04 15:04:40	ebooks/44354
79336	application/zip	http://www.gutenberg.org/files/44355/44355-8.zip	2013-12-05 01:22:22	ebooks/44355
147031	application/zip	http://www.gutenberg.org/files/44355/44355-h.zip	2013-12-05 01:22:22	ebooks/44355
160778	application/epub+zip	http://www.gutenberg.org/ebooks/44355.epub.images	2020-05-21 23:53:59.730408	ebooks/44355
485224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44355.kindle.noimages	2020-05-21 23:54:01.008396	ebooks/44355
2322	image/jpeg	http://www.gutenberg.org/cache/epub/44355/pg44355.cover.small.jpg	2020-05-21 23:54:01.027407	ebooks/44355
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/44355.rdf	2020-06-11 01:37:00.816008	ebooks/44355
198144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44355/44355-8.txt	2013-12-05 01:21:32	ebooks/44355
9324	image/jpeg	http://www.gutenberg.org/cache/epub/44355/pg44355.cover.medium.jpg	2020-05-21 23:54:01.044397	ebooks/44355
485232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44355.kindle.images	2020-05-21 23:54:00.474387	ebooks/44355
160778	application/epub+zip	http://www.gutenberg.org/ebooks/44355.epub.noimages	2020-05-21 23:53:59.935419	ebooks/44355
199380	text/plain	http://www.gutenberg.org/ebooks/44355.txt.utf-8	2020-05-21 23:53:59.312425	ebooks/44355
220370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44355/44355-h/44355-h.htm	2013-12-05 01:21:44	ebooks/44355
689241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44356/44356-8.txt	2013-12-05 01:29:00	ebooks/44356
709937	text/plain	http://www.gutenberg.org/ebooks/44356.txt.utf-8	2020-05-21 23:54:01.154383	ebooks/44356
599924	application/zip	http://www.gutenberg.org/files/44356/44356-h.zip	2013-12-05 01:29:04	ebooks/44356
1436533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44356.kindle.images	2020-05-21 23:54:04.36963	ebooks/44356
1699	image/jpeg	http://www.gutenberg.org/cache/epub/44356/pg44356.cover.small.jpg	2020-05-21 23:54:06.394608	ebooks/44356
7160	image/jpeg	http://www.gutenberg.org/cache/epub/44356/pg44356.cover.medium.jpg	2020-05-21 23:54:06.556628	ebooks/44356
1436524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44356.kindle.noimages	2020-05-21 23:54:06.229613	ebooks/44356
265505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44356/44356-8.zip	2013-12-05 01:29:04	ebooks/44356
370482	application/epub+zip	http://www.gutenberg.org/ebooks/44356.epub.noimages	2020-05-21 23:54:02.497656	ebooks/44356
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/44356.rdf	2020-06-11 01:37:00.84001	ebooks/44356
816392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44356/44356-h/44356-h.htm	2013-12-05 01:29:02	ebooks/44356
370483	application/epub+zip	http://www.gutenberg.org/ebooks/44356.epub.images	2020-05-21 23:54:02.007363	ebooks/44356
4762297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44357.kindle.images	2020-05-21 23:54:13.257534	ebooks/44357
51628	application/zip	http://www.gutenberg.org/files/44357/44357-8.zip	2013-12-05 01:35:46	ebooks/44357
4208	image/jpeg	http://www.gutenberg.org/cache/epub/44357/pg44357.cover.small.jpg	2020-05-21 23:54:13.652518	ebooks/44357
126171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44357/44357-8.txt	2013-12-05 01:35:42	ebooks/44357
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/44357.rdf	2020-06-11 01:37:00.863998	ebooks/44357
30595	image/jpeg	http://www.gutenberg.org/cache/epub/44357/pg44357.cover.medium.jpg	2020-05-21 23:54:13.672512	ebooks/44357
2599672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44357/44357-h.zip	2013-12-05 01:35:46	ebooks/44357
476641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44357.kindle.noimages	2020-05-21 23:54:13.631543	ebooks/44357
129032	text/plain	http://www.gutenberg.org/ebooks/44357.txt.utf-8	2020-05-21 23:54:06.818681	ebooks/44357
1975033	application/epub+zip	http://www.gutenberg.org/ebooks/44357.epub.images	2020-05-21 23:54:07.969607	ebooks/44357
169117	application/epub+zip	http://www.gutenberg.org/ebooks/44357.epub.noimages	2020-05-21 23:54:08.19161	ebooks/44357
132834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44357/44357-h/44357-h.htm	2013-12-05 01:35:44	ebooks/44357
197137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44358/44358-8.txt	2013-12-05 03:54:24	ebooks/44358
76722	application/zip	http://www.gutenberg.org/files/44358/44358-8.zip	2013-12-05 03:55:40	ebooks/44358
8262	image/jpeg	http://www.gutenberg.org/cache/epub/44358/pg44358.cover.medium.jpg	2020-05-21 23:54:15.824481	ebooks/44358
469178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44358.kindle.images	2020-05-21 23:54:15.054501	ebooks/44358
202449	text/plain	http://www.gutenberg.org/ebooks/44358.txt.utf-8	2020-05-21 23:54:13.767534	ebooks/44358
234106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44358/44358-h/44358-h.htm	2013-12-05 03:55:20	ebooks/44358
119551	application/epub+zip	http://www.gutenberg.org/ebooks/44358.epub.noimages	2020-05-21 23:54:14.32752	ebooks/44358
106220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44358/44358-h.zip	2013-12-05 03:55:40	ebooks/44358
2122	image/jpeg	http://www.gutenberg.org/cache/epub/44358/pg44358.cover.small.jpg	2020-05-21 23:54:15.798499	ebooks/44358
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/44358.rdf	2020-06-11 01:37:00.888026	ebooks/44358
119550	application/epub+zip	http://www.gutenberg.org/ebooks/44358.epub.images	2020-05-21 23:54:14.106526	ebooks/44358
469171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44358.kindle.noimages	2020-05-21 23:54:15.770483	ebooks/44358
110106	application/epub+zip	http://www.gutenberg.org/ebooks/44359.epub.images	2020-05-21 23:54:16.30749	ebooks/44359
154840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44359/44359-8.txt	2013-12-05 05:14:12	ebooks/44359
431929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44359.kindle.noimages	2020-05-21 23:54:18.05847	ebooks/44359
108741	application/epub+zip	http://www.gutenberg.org/ebooks/44359.epub.noimages	2020-05-21 23:54:16.525494	ebooks/44359
157637	text/plain	http://www.gutenberg.org/ebooks/44359.txt.utf-8	2020-05-21 23:54:15.928502	ebooks/44359
2321	image/jpeg	http://www.gutenberg.org/cache/epub/44359/pg44359.cover.small.jpg	2020-05-21 23:54:18.095453	ebooks/44359
58211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44359/44359-8.zip	2013-12-05 05:14:16	ebooks/44359
435366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44359.kindle.images	2020-05-21 23:54:17.283516	ebooks/44359
249670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44359/44359-h/44359-h.htm	2013-12-05 05:14:14	ebooks/44359
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/44359.rdf	2020-06-11 01:37:00.912002	ebooks/44359
94745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44359/44359-h.zip	2013-12-05 05:14:16	ebooks/44359
10954	image/jpeg	http://www.gutenberg.org/cache/epub/44359/pg44359.cover.medium.jpg	2020-05-21 23:54:18.129521	ebooks/44359
160062	text/html	http://www.gutenberg.org/ebooks/4436.html.noimages	2020-06-02 23:42:28.00521	ebooks/4436
336011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4436.kindle.images	2020-06-02 23:42:28.544194	ebooks/4436
60653	application/zip	http://www.gutenberg.org/files/4436/4436.zip	2015-03-26 08:49:46	ebooks/4436
147561	text/plain	http://www.gutenberg.org/ebooks/4436.txt.utf-8	2020-06-02 23:42:27.859211	ebooks/4436
85007	application/epub+zip	http://www.gutenberg.org/ebooks/4436.epub.images	2020-06-02 23:42:28.091213	ebooks/4436
85006	application/epub+zip	http://www.gutenberg.org/ebooks/4436.epub.noimages	2020-06-02 23:42:28.152212	ebooks/4436
15837	image/jpeg	http://www.gutenberg.org/cache/epub/4436/pg4436.cover.medium.jpg	2020-06-02 23:42:28.983206	ebooks/4436
147591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4436/4436.txt	2015-03-26 08:48:54	ebooks/4436
160062	text/html	http://www.gutenberg.org/ebooks/4436.html.images	2020-06-02 23:42:27.962207	ebooks/4436
336002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4436.kindle.noimages	2020-06-02 23:42:28.935185	ebooks/4436
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4436.rdf	2020-06-11 01:03:41.45914	ebooks/4436
4073	image/jpeg	http://www.gutenberg.org/cache/epub/4436/pg4436.cover.small.jpg	2020-06-02 23:42:28.960184	ebooks/4436
28299160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44360.kindle.images	2020-05-21 23:54:34.028451	ebooks/44360
13765	image/jpeg	http://www.gutenberg.org/cache/epub/44360/pg44360.cover.medium.jpg	2020-05-21 23:54:36.372425	ebooks/44360
582069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44360/44360-8.txt	2013-12-05 05:17:04	ebooks/44360
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/44360.rdf	2020-06-11 01:37:00.938021	ebooks/44360
346449	application/epub+zip	http://www.gutenberg.org/ebooks/44360.epub.noimages	2020-05-21 23:54:25.932393	ebooks/44360
229724	application/zip	http://www.gutenberg.org/files/44360/44360.zip	2013-12-05 09:19:22	ebooks/44360
756778	text/html; charset=utf-8	http://www.gutenberg.org/files/44360/44360-h/44360-h.htm	2013-12-05 05:17:04	ebooks/44360
2577	image/jpeg	http://www.gutenberg.org/cache/epub/44360/pg44360.cover.small.jpg	2020-05-21 23:54:36.211433	ebooks/44360
1311073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44360.kindle.noimages	2020-05-21 23:54:36.03445	ebooks/44360
582128	text/plain	http://www.gutenberg.org/ebooks/44360.txt.utf-8	2020-05-21 23:54:18.26645	ebooks/44360
229883	application/zip	http://www.gutenberg.org/files/44360/44360-8.zip	2013-12-05 09:19:22	ebooks/44360
582076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44360/44360.txt	2013-12-05 05:17:04	ebooks/44360
24944428	application/zip	http://www.gutenberg.org/files/44360/44360-h.zip	2013-12-05 09:19:26	ebooks/44360
15526732	application/epub+zip	http://www.gutenberg.org/ebooks/44360.epub.images	2020-05-21 23:54:25.160363	ebooks/44360
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/44361.rdf	2020-06-11 01:37:00.967015	ebooks/44361
302895	text/html; charset=utf-8	http://www.gutenberg.org/files/44361/44361-h.zip	2013-12-05 12:04:44	ebooks/44361
310460	application/epub+zip	http://www.gutenberg.org/ebooks/44361.epub.images	2020-05-21 23:54:37.192453	ebooks/44361
310460	application/epub+zip	http://www.gutenberg.org/ebooks/44361.epub.noimages	2020-05-21 23:54:37.45247	ebooks/44361
20859	image/jpeg	http://www.gutenberg.org/cache/epub/44361/pg44361.cover.medium.jpg	2020-05-21 23:54:39.9114	ebooks/44361
218936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44361/44361.zip	2013-12-05 12:04:44	ebooks/44361
1138488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44361.kindle.noimages	2020-05-21 23:54:39.8554	ebooks/44361
1138492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44361.kindle.images	2020-05-21 23:54:38.658404	ebooks/44361
600383	text/html; charset=utf-8	http://www.gutenberg.org/files/44361/44361-h/44361-h.htm	2013-12-05 12:04:04	ebooks/44361
219170	application/zip	http://www.gutenberg.org/files/44361/44361-0.zip	2013-12-05 12:04:44	ebooks/44361
3246	image/jpeg	http://www.gutenberg.org/cache/epub/44361/pg44361.cover.small.jpg	2020-05-21 23:54:39.885377	ebooks/44361
219076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44361/44361-8.zip	2013-12-05 12:04:44	ebooks/44361
563857	text/plain; charset=utf-8	http://www.gutenberg.org/files/44361/44361-0.txt	2013-12-05 12:04:18	ebooks/44361
563829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44361/44361.txt	2013-12-05 12:03:06	ebooks/44361
563813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44361/44361-8.txt	2013-12-05 12:03:44	ebooks/44361
2863134	application/pdf	http://www.gutenberg.org/ebooks/44362.pdf.images	2020-05-21 23:55:01.289441	ebooks/44362
838554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44362/44362-8.txt	2013-12-05 06:57:00	ebooks/44362
832963	text/x-rst	http://www.gutenberg.org/ebooks/44362.rst.gen	2020-05-21 23:54:42.781634	ebooks/44362
20727	application/rdf+xml	http://www.gutenberg.org/ebooks/44362.rdf	2020-06-11 01:37:01.003037	ebooks/44362
991074	text/html; charset=utf-8	http://www.gutenberg.org/files/44362/44362-h/44362-h.html	2013-12-05 06:54:40	ebooks/44362
2712	image/jpeg	http://www.gutenberg.org/cache/epub/44362/pg44362.cover.small.jpg	2020-05-21 23:54:56.081496	ebooks/44362
327064	application/zip	http://www.gutenberg.org/files/44362/44362.zip	2013-12-05 06:57:18	ebooks/44362
992241	application/pdf	http://www.gutenberg.org/ebooks/44362.pdf.noimages	2020-05-21 23:55:05.592372	ebooks/44362
1609414	application/epub+zip	http://www.gutenberg.org/ebooks/44362.epub.images	2020-05-21 23:54:46.987612	ebooks/44362
2214075	text/html; charset=utf-8	http://www.gutenberg.org/files/44362/44362-h.zip	2013-12-05 06:54:40	ebooks/44362
328504	text/plain; charset=utf-8	http://www.gutenberg.org/files/44362/44362-0.zip	2013-12-05 06:56:42	ebooks/44362
3983918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44362.kindle.images	2020-05-21 23:54:52.967517	ebooks/44362
2192045	application/zip	http://www.gutenberg.org/files/44362/44362-rst.zip	2013-12-05 06:57:22	ebooks/44362
1809917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44362.kindle.noimages	2020-05-21 23:54:55.104488	ebooks/44362
327166	application/zip	http://www.gutenberg.org/files/44362/44362-8.zip	2013-12-05 06:57:00	ebooks/44362
832963	text/x-rst	http://www.gutenberg.org/files/44362/44362-rst/44362-rst.rst	2013-12-05 06:57:22	ebooks/44362
16133	image/jpeg	http://www.gutenberg.org/cache/epub/44362/pg44362.cover.medium.jpg	2020-05-21 23:54:56.94545	ebooks/44362
512929	application/epub+zip	http://www.gutenberg.org/ebooks/44362.epub.noimages	2020-05-21 23:54:50.361541	ebooks/44362
847244	text/plain; charset=utf-8	http://www.gutenberg.org/files/44362/44362-0.txt	2013-12-05 06:56:42	ebooks/44362
838568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44362/44362.txt	2013-12-05 06:57:16	ebooks/44362
1469854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44363.kindle.images	2020-05-21 23:55:11.262483	ebooks/44363
265341	application/zip	http://www.gutenberg.org/files/44363/44363-0.zip	2013-12-05 06:59:10	ebooks/44363
370386	application/epub+zip	http://www.gutenberg.org/ebooks/44363.epub.images	2020-05-21 23:55:08.546511	ebooks/44363
2921	image/jpeg	http://www.gutenberg.org/cache/epub/44363/pg44363.cover.small.jpg	2020-05-21 23:55:13.539448	ebooks/44363
1469846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44363.kindle.noimages	2020-05-21 23:55:13.396445	ebooks/44363
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/44363.rdf	2020-06-11 01:37:01.028999	ebooks/44363
759486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44363/44363-8.txt	2013-12-05 06:58:30	ebooks/44363
339960	application/zip	http://www.gutenberg.org/files/44363/44363-h.zip	2013-12-05 06:59:10	ebooks/44363
370386	application/epub+zip	http://www.gutenberg.org/ebooks/44363.epub.noimages	2020-05-21 23:55:09.147526	ebooks/44363
18069	image/jpeg	http://www.gutenberg.org/cache/epub/44363/pg44363.cover.medium.jpg	2020-05-21 23:55:13.670465	ebooks/44363
264618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44363/44363-8.zip	2013-12-05 06:59:10	ebooks/44363
890075	text/html; charset=utf-8	http://www.gutenberg.org/files/44363/44363-h/44363-h.htm	2013-12-05 06:57:26	ebooks/44363
764089	text/plain; charset=utf-8	http://www.gutenberg.org/files/44363/44363-0.txt	2013-12-05 06:57:22	ebooks/44363
326561	application/epub+zip	http://www.gutenberg.org/ebooks/44364.epub.noimages	2020-05-21 23:55:15.430428	ebooks/44364
2913	image/jpeg	http://www.gutenberg.org/cache/epub/44364/pg44364.cover.small.jpg	2020-05-21 23:55:19.373375	ebooks/44364
779720	text/html; charset=utf-8	http://www.gutenberg.org/files/44364/44364-h/44364-h.htm	2013-12-05 07:02:16	ebooks/44364
326562	application/epub+zip	http://www.gutenberg.org/ebooks/44364.epub.images	2020-05-21 23:55:14.809478	ebooks/44364
1293610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44364.kindle.images	2020-05-21 23:55:17.351414	ebooks/44364
302133	application/zip	http://www.gutenberg.org/files/44364/44364-h.zip	2013-12-05 07:03:36	ebooks/44364
230004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44364/44364-8.zip	2013-12-05 07:03:36	ebooks/44364
672039	text/plain; charset=utf-8	http://www.gutenberg.org/files/44364/44364-0.txt	2013-12-05 07:02:12	ebooks/44364
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/44364.rdf	2020-06-11 01:37:01.056015	ebooks/44364
18037	image/jpeg	http://www.gutenberg.org/cache/epub/44364/pg44364.cover.medium.jpg	2020-05-21 23:55:19.488363	ebooks/44364
230616	text/plain; charset=utf-8	http://www.gutenberg.org/files/44364/44364-0.zip	2013-12-05 07:03:36	ebooks/44364
1293605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44364.kindle.noimages	2020-05-21 23:55:19.247388	ebooks/44364
667934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44364/44364-8.txt	2013-12-05 07:03:06	ebooks/44364
730180	text/plain; charset=utf-8	http://www.gutenberg.org/files/44365/44365-0.txt	2013-12-05 07:04:40	ebooks/44365
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/44365.rdf	2020-06-11 01:37:01.082	ebooks/44365
2926	image/jpeg	http://www.gutenberg.org/cache/epub/44365/pg44365.cover.small.jpg	2020-05-21 23:55:25.212613	ebooks/44365
354607	application/epub+zip	http://www.gutenberg.org/ebooks/44365.epub.noimages	2020-05-21 23:55:21.165679	ebooks/44365
725421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44365/44365-8.txt	2013-12-05 07:05:34	ebooks/44365
1387881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44365.kindle.images	2020-05-21 23:55:23.126678	ebooks/44365
255041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44365/44365-8.zip	2013-12-05 07:06:10	ebooks/44365
354607	application/epub+zip	http://www.gutenberg.org/ebooks/44365.epub.images	2020-05-21 23:55:20.613654	ebooks/44365
1387873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44365.kindle.noimages	2020-05-21 23:55:25.091637	ebooks/44365
18064	image/jpeg	http://www.gutenberg.org/cache/epub/44365/pg44365.cover.medium.jpg	2020-05-21 23:55:25.321648	ebooks/44365
329353	text/html; charset=utf-8	http://www.gutenberg.org/files/44365/44365-h.zip	2013-12-05 07:06:12	ebooks/44365
255739	application/zip	http://www.gutenberg.org/files/44365/44365-0.zip	2013-12-05 07:06:10	ebooks/44365
838100	text/html; charset=utf-8	http://www.gutenberg.org/files/44365/44365-h/44365-h.htm	2013-12-05 07:04:42	ebooks/44365
227072	text/html; charset=utf-8	http://www.gutenberg.org/files/44366/44366-h/44366-h.htm	2013-12-05 10:27:14	ebooks/44366
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/44366.rdf	2020-06-11 01:37:01.107995	ebooks/44366
62801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44366/44366-8.zip	2013-12-05 10:28:46	ebooks/44366
63718	application/zip	http://www.gutenberg.org/files/44366/44366-0.zip	2013-12-05 10:28:46	ebooks/44366
174674	application/epub+zip	http://www.gutenberg.org/ebooks/44366.epub.noimages	2020-05-21 23:55:26.224597	ebooks/44366
180478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44366/44366-8.txt	2013-12-05 10:28:14	ebooks/44366
183915	text/plain; charset=utf-8	http://www.gutenberg.org/files/44366/44366-0.txt	2013-12-05 10:27:12	ebooks/44366
12753	image/jpeg	http://www.gutenberg.org/cache/epub/44366/pg44366.cover.medium.jpg	2020-05-21 23:55:27.600611	ebooks/44366
543099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44366.kindle.images	2020-05-21 23:55:26.878565	ebooks/44366
188353	application/epub+zip	http://www.gutenberg.org/ebooks/44366.epub.images	2020-05-21 23:55:25.94861	ebooks/44366
523608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44366.kindle.noimages	2020-05-21 23:55:27.534587	ebooks/44366
2513	image/jpeg	http://www.gutenberg.org/cache/epub/44366/pg44366.cover.small.jpg	2020-05-21 23:55:27.568579	ebooks/44366
170013	text/html; charset=utf-8	http://www.gutenberg.org/files/44366/44366-h.zip	2013-12-05 10:28:46	ebooks/44366
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/44367.rdf	2020-06-11 01:37:01.134994	ebooks/44367
119444	application/epub+zip	http://www.gutenberg.org/ebooks/44367.epub.noimages	2020-05-21 23:55:28.60056	ebooks/44367
23285	image/jpeg	http://www.gutenberg.org/cache/epub/44367/pg44367.cover.medium.jpg	2020-05-21 23:55:29.830555	ebooks/44367
101874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44367/44367-h/44367-h.htm	2013-12-05 10:30:00	ebooks/44367
2627485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44367.kindle.images	2020-05-21 23:55:29.433538	ebooks/44367
85361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44367/44367-8.txt	2013-12-05 10:30:00	ebooks/44367
85353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44367/44367.txt	2013-12-05 10:30:00	ebooks/44367
3688	image/jpeg	http://www.gutenberg.org/cache/epub/44367/pg44367.cover.small.jpg	2020-05-21 23:55:29.810549	ebooks/44367
34193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44367/44367-8.zip	2013-12-05 10:30:02	ebooks/44367
85331	text/plain	http://www.gutenberg.org/ebooks/44367.txt.utf-8	2020-05-21 23:55:27.805594	ebooks/44367
34170	application/zip	http://www.gutenberg.org/files/44367/44367.zip	2013-12-05 10:30:02	ebooks/44367
1358285	application/epub+zip	http://www.gutenberg.org/ebooks/44367.epub.images	2020-05-21 23:55:28.304556	ebooks/44367
337524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44367.kindle.noimages	2020-05-21 23:55:29.789567	ebooks/44367
1364987	application/zip	http://www.gutenberg.org/files/44367/44367-h.zip	2013-12-05 10:30:04	ebooks/44367
243544	application/epub+zip	http://www.gutenberg.org/ebooks/44368.epub.noimages	2020-05-21 23:55:30.68356	ebooks/44368
696000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44368.kindle.noimages	2020-05-21 23:55:32.123514	ebooks/44368
279463	text/plain	http://www.gutenberg.org/ebooks/44368.txt.utf-8	2020-05-21 23:55:29.935536	ebooks/44368
104671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44368/44368-8.zip	2013-12-05 16:34:46	ebooks/44368
797745	application/epub+zip	http://www.gutenberg.org/ebooks/44368.epub.images	2020-05-21 23:55:30.41253	ebooks/44368
640776	application/zip	http://www.gutenberg.org/files/44368/44368-h.zip	2013-12-05 16:37:37	ebooks/44368
274904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44368/44368-8.txt	2013-12-05 16:33:05	ebooks/44368
1486837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44368.kindle.images	2020-05-21 23:55:31.449514	ebooks/44368
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/44368.rdf	2020-06-11 01:37:01.157031	ebooks/44368
20247	image/jpeg	http://www.gutenberg.org/cache/epub/44368/pg44368.cover.medium.jpg	2020-05-21 23:55:32.172506	ebooks/44368
300827	text/html	http://www.gutenberg.org/files/44368/44368-h/44368-h.htm	2013-12-05 16:32:41	ebooks/44368
2953	image/jpeg	http://www.gutenberg.org/cache/epub/44368/pg44368.cover.small.jpg	2020-05-21 23:55:32.148525	ebooks/44368
2324617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44369.kindle.images	2020-05-21 23:55:41.04239	ebooks/44369
653710	application/pdf	http://www.gutenberg.org/ebooks/44369.pdf.noimages	2020-05-21 23:55:50.122468	ebooks/44369
1217820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44369.kindle.noimages	2020-05-21 23:55:42.550365	ebooks/44369
525639	text/x-rst	http://www.gutenberg.org/ebooks/44369.rst.gen	2020-05-21 23:55:34.280472	ebooks/44369
216192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44369/44369-8.zip	2013-12-08 16:44:14	ebooks/44369
16521	image/jpeg	http://www.gutenberg.org/cache/epub/44369/pg44369.cover.medium.jpg	2020-05-21 23:55:43.755375	ebooks/44369
534088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44369/44369.txt	2013-12-08 16:44:26	ebooks/44369
943181	application/zip	http://www.gutenberg.org/files/44369/44369-rst.zip	2013-12-08 16:44:30	ebooks/44369
356036	application/epub+zip	http://www.gutenberg.org/ebooks/44369.epub.noimages	2020-05-21 23:55:39.336432	ebooks/44369
534085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44369/44369-8.txt	2013-12-08 16:44:14	ebooks/44369
19790	application/rdf+xml	http://www.gutenberg.org/ebooks/44369.rdf	2020-06-11 01:37:01.193051	ebooks/44369
990957	application/epub+zip	http://www.gutenberg.org/ebooks/44369.epub.images	2020-05-21 23:55:36.748481	ebooks/44369
217426	text/plain; charset=utf-8	http://www.gutenberg.org/files/44369/44369-0.zip	2013-12-08 16:44:02	ebooks/44369
525639	text/x-rst	http://www.gutenberg.org/files/44369/44369-rst/44369-rst.rst	2013-12-08 16:44:28	ebooks/44369
962994	text/html; charset=utf-8	http://www.gutenberg.org/files/44369/44369-h.zip	2013-12-08 16:42:36	ebooks/44369
216151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44369/44369.zip	2013-12-08 16:44:26	ebooks/44369
542389	text/plain; charset=utf-8	http://www.gutenberg.org/files/44369/44369-0.txt	2013-12-08 16:44:00	ebooks/44369
1386084	application/pdf	http://www.gutenberg.org/ebooks/44369.pdf.images	2020-05-21 23:55:46.869548	ebooks/44369
656570	text/html; charset=utf-8	http://www.gutenberg.org/files/44369/44369-h/44369-h.html	2013-12-08 16:42:36	ebooks/44369
2607	image/jpeg	http://www.gutenberg.org/cache/epub/44369/pg44369.cover.small.jpg	2020-05-21 23:55:43.160378	ebooks/44369
323314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4437.kindle.noimages	2020-06-02 23:42:30.136178	ebooks/4437
81498	application/epub+zip	http://www.gutenberg.org/ebooks/4437.epub.noimages	2020-06-02 23:42:29.377189	ebooks/4437
152004	text/html	http://www.gutenberg.org/ebooks/4437.html.noimages	2020-06-02 23:42:29.231193	ebooks/4437
152004	text/html	http://www.gutenberg.org/ebooks/4437.html.images	2020-06-02 23:42:29.187197	ebooks/4437
57435	application/zip	http://www.gutenberg.org/files/4437/4437.zip	2015-03-26 08:50:54	ebooks/4437
323321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4437.kindle.images	2020-06-02 23:42:29.756174	ebooks/4437
81497	application/epub+zip	http://www.gutenberg.org/ebooks/4437.epub.images	2020-06-02 23:42:29.31718	ebooks/4437
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4437/pg4437.cover.small.jpg	2020-06-02 23:42:30.162173	ebooks/4437
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4437.rdf	2020-06-11 01:03:41.484142	ebooks/4437
139594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4437/4437.txt	2015-03-26 08:50:34	ebooks/4437
15846	image/jpeg	http://www.gutenberg.org/cache/epub/4437/pg4437.cover.medium.jpg	2020-06-02 23:42:30.186177	ebooks/4437
139564	text/plain	http://www.gutenberg.org/ebooks/4437.txt.utf-8	2020-06-02 23:42:29.090192	ebooks/4437
97905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44370/44370.txt	2013-12-06 07:13:47	ebooks/44370
166298	application/epub+zip	http://www.gutenberg.org/ebooks/44370.epub.noimages	2020-05-21 23:55:52.184473	ebooks/44370
97898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44370/44370-8.txt	2013-12-06 07:13:47	ebooks/44370
15647	application/rdf+xml	http://www.gutenberg.org/ebooks/44370.rdf	2020-06-11 01:37:01.221995	ebooks/44370
34018	application/zip	http://www.gutenberg.org/files/44370/44370.zip	2013-12-06 07:13:47	ebooks/44370
484386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44370.kindle.noimages	2020-05-21 23:55:53.35544	ebooks/44370
97871	text/plain	http://www.gutenberg.org/ebooks/44370.txt.utf-8	2020-05-21 23:55:51.413486	ebooks/44370
3566	image/jpeg	http://www.gutenberg.org/cache/epub/44370/pg44370.cover.small.jpg	2020-05-21 23:55:53.385443	ebooks/44370
29276	image/jpeg	http://www.gutenberg.org/cache/epub/44370/pg44370.cover.medium.jpg	2020-05-21 23:55:53.413472	ebooks/44370
578165	application/epub+zip	http://www.gutenberg.org/ebooks/44370.epub.images	2020-05-21 23:55:51.914481	ebooks/44370
783655	text/html	http://www.gutenberg.org/files/44370/44370-h.zip	2013-12-06 07:23:33	ebooks/44370
128741	text/html	http://www.gutenberg.org/files/44370/44370-h/44370-h.htm	2013-12-06 07:20:04	ebooks/44370
34027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44370/44370-8.zip	2013-12-06 07:13:47	ebooks/44370
1293833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44370.kindle.images	2020-05-21 23:55:52.844455	ebooks/44370
330911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44371/44371-8.txt	2013-12-06 05:56:48	ebooks/44371
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/44371.rdf	2020-06-11 01:37:01.252057	ebooks/44371
1901468	application/epub+zip	http://www.gutenberg.org/ebooks/44371.epub.images	2020-05-21 23:55:54.602424	ebooks/44371
881049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44371.kindle.noimages	2020-05-21 23:56:00.638653	ebooks/44371
1610	image/jpeg	http://www.gutenberg.org/cache/epub/44371/pg44371.cover.small.jpg	2020-05-21 23:56:00.720653	ebooks/44371
11036	image/jpeg	http://www.gutenberg.org/cache/epub/44371/pg44371.cover.medium.jpg	2020-05-21 23:56:00.798658	ebooks/44371
269063	application/epub+zip	http://www.gutenberg.org/ebooks/44371.epub.noimages	2020-05-21 23:55:55.195408	ebooks/44371
424189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44371/44371-h/44371-h.htm	2013-12-06 05:56:34	ebooks/44371
3740238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44371.kindle.images	2020-05-21 23:55:59.440654	ebooks/44371
111106	application/zip	http://www.gutenberg.org/files/44371/44371.zip	2013-12-06 05:56:50	ebooks/44371
330957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44371/44371.txt	2013-12-06 05:56:48	ebooks/44371
111393	application/zip	http://www.gutenberg.org/files/44371/44371-0.zip	2013-12-06 05:56:50	ebooks/44371
1893860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44371/44371-h.zip	2013-12-06 05:56:50	ebooks/44371
111163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44371/44371-8.zip	2013-12-06 05:56:50	ebooks/44371
331572	text/plain; charset=utf-8	http://www.gutenberg.org/files/44371/44371-0.txt	2013-12-06 05:56:28	ebooks/44371
147450	text/plain	http://www.gutenberg.org/ebooks/44372.txt.utf-8	2020-05-21 23:56:00.99566	ebooks/44372
3210	image/jpeg	http://www.gutenberg.org/cache/epub/44372/pg44372.cover.small.jpg	2020-05-21 23:56:02.152614	ebooks/44372
159882	text/html	http://www.gutenberg.org/ebooks/44372.html.images	2020-05-21 23:56:01.102674	ebooks/44372
54504	application/zip	http://www.gutenberg.org/files/44372/44372-8.zip	2013-12-06 06:04:38	ebooks/44372
323774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44372.kindle.images	2020-05-21 23:56:01.726649	ebooks/44372
159882	text/html	http://www.gutenberg.org/ebooks/44372.html.noimages	2020-05-21 23:56:01.148717	ebooks/44372
141917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44372/44372-8.txt	2013-12-06 06:04:36	ebooks/44372
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/44372.rdf	2020-06-11 01:37:01.274992	ebooks/44372
14612	image/jpeg	http://www.gutenberg.org/cache/epub/44372/pg44372.cover.medium.jpg	2020-05-21 23:56:02.178619	ebooks/44372
83062	application/epub+zip	http://www.gutenberg.org/ebooks/44372.epub.images	2020-05-21 23:56:01.244649	ebooks/44372
83061	application/epub+zip	http://www.gutenberg.org/ebooks/44372.epub.noimages	2020-05-21 23:56:01.313641	ebooks/44372
323765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44372.kindle.noimages	2020-05-21 23:56:02.124615	ebooks/44372
268968	application/zip	http://www.gutenberg.org/files/44373/44373-h.zip	2013-12-06 06:10:52	ebooks/44373
225443	text/plain; charset=utf-8	http://www.gutenberg.org/files/44373/44373-0.zip	2013-12-06 06:10:52	ebooks/44373
306201	application/epub+zip	http://www.gutenberg.org/ebooks/44373.epub.noimages	2020-05-21 23:56:03.692635	ebooks/44373
598725	text/plain; charset=utf-8	http://www.gutenberg.org/files/44373/44373-0.txt	2013-12-06 06:10:46	ebooks/44373
687993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44373/44373-h/44373-h.htm	2013-12-06 06:10:52	ebooks/44373
223569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44373/44373-8.zip	2013-12-06 06:10:52	ebooks/44373
316162	application/epub+zip	http://www.gutenberg.org/ebooks/44373.epub.images	2020-05-21 23:56:03.115603	ebooks/44373
1309702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44373.kindle.images	2020-05-21 23:56:05.8826	ebooks/44373
4699	image/jpeg	http://www.gutenberg.org/cache/epub/44373/pg44373.cover.medium.jpg	2020-05-21 23:56:08.240569	ebooks/44373
1334	image/jpeg	http://www.gutenberg.org/cache/epub/44373/pg44373.cover.small.jpg	2020-05-21 23:56:08.175542	ebooks/44373
1292233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44373.kindle.noimages	2020-05-21 23:56:08.103543	ebooks/44373
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/44373.rdf	2020-06-11 01:37:01.301992	ebooks/44373
585294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44373/44373-8.txt	2013-12-06 06:10:48	ebooks/44373
303546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44374/44374-8.txt	2013-12-06 06:37:40	ebooks/44374
387120	application/pdf	http://www.gutenberg.org/ebooks/44374.pdf.noimages	2020-05-21 23:56:20.890408	ebooks/44374
21787	application/rdf+xml	http://www.gutenberg.org/ebooks/44374.rdf	2020-06-11 01:37:01.339998	ebooks/44374
1748	image/jpeg	http://www.gutenberg.org/cache/epub/44374/pg44374.cover.small.jpg	2020-05-21 23:56:15.952457	ebooks/44374
980690	application/zip	http://www.gutenberg.org/files/44374/44374-h.zip	2013-12-06 06:36:36	ebooks/44374
172738	application/epub+zip	http://www.gutenberg.org/ebooks/44374.epub.noimages	2020-05-21 23:56:13.405503	ebooks/44374
116439	application/zip	http://www.gutenberg.org/files/44374/44374.zip	2013-12-06 06:37:48	ebooks/44374
292476	text/x-rst	http://www.gutenberg.org/ebooks/44374.rst.gen	2020-05-21 23:56:09.742515	ebooks/44374
2096727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44374.kindle.images	2020-05-21 23:56:14.621458	ebooks/44374
304621	text/plain; charset=utf-8	http://www.gutenberg.org/files/44374/44374-0.txt	2013-12-06 06:37:32	ebooks/44374
7596	image/jpeg	http://www.gutenberg.org/cache/epub/44374/pg44374.cover.medium.jpg	2020-05-21 23:56:16.344429	ebooks/44374
383581	text/html; charset=utf-8	http://www.gutenberg.org/files/44374/44374-h/44374-h.html	2013-12-06 06:36:36	ebooks/44374
964633	application/zip	http://www.gutenberg.org/files/44374/44374-rst.zip	2013-12-06 06:37:50	ebooks/44374
1002751	application/epub+zip	http://www.gutenberg.org/ebooks/44374.epub.images	2020-05-21 23:56:11.574505	ebooks/44374
659798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44374.kindle.noimages	2020-05-21 23:56:15.554447	ebooks/44374
1216141	application/pdf	http://www.gutenberg.org/ebooks/44374.pdf.images	2020-05-21 23:56:18.611428	ebooks/44374
116658	text/plain; charset=utf-8	http://www.gutenberg.org/files/44374/44374-0.zip	2013-12-06 06:37:32	ebooks/44374
292476	text/x-rst	http://www.gutenberg.org/files/44374/44374-rst/44374-rst.rst	2013-12-06 06:37:50	ebooks/44374
116491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44374/44374-8.zip	2013-12-06 06:37:40	ebooks/44374
303546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44374/44374.txt	2013-12-06 06:37:48	ebooks/44374
462405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44375/44375-8.txt	2013-12-06 06:34:52	ebooks/44375
12283	image/jpeg	http://www.gutenberg.org/cache/epub/44375/pg44375.cover.medium.jpg	2020-05-21 23:56:24.838543	ebooks/44375
181583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44375/44375-h.zip	2013-12-06 06:34:54	ebooks/44375
208296	application/epub+zip	http://www.gutenberg.org/ebooks/44375.epub.noimages	2020-05-21 23:56:22.500398	ebooks/44375
16251	application/rdf+xml	http://www.gutenberg.org/ebooks/44375.rdf	2020-06-11 01:37:01.368994	ebooks/44375
871016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44375.kindle.noimages	2020-05-21 23:56:24.755519	ebooks/44375
462708	text/plain	http://www.gutenberg.org/ebooks/44375.txt.utf-8	2020-05-21 23:56:21.799364	ebooks/44375
871031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44375.kindle.images	2020-05-21 23:56:23.633387	ebooks/44375
176873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44375/44375.zip	2013-12-06 06:34:54	ebooks/44375
177029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44375/44375-8.zip	2013-12-06 06:34:54	ebooks/44375
3198	image/jpeg	http://www.gutenberg.org/cache/epub/44375/pg44375.cover.small.jpg	2020-05-21 23:56:24.798527	ebooks/44375
492056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44375/44375-h/44375-h.htm	2013-12-06 06:34:54	ebooks/44375
462403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44375/44375.txt	2013-12-06 06:34:54	ebooks/44375
208295	application/epub+zip	http://www.gutenberg.org/ebooks/44375.epub.images	2020-05-21 23:56:22.261363	ebooks/44375
3722	image/jpeg	http://www.gutenberg.org/cache/epub/44376/pg44376.cover.small.jpg	2020-06-15 21:17:52.586157	ebooks/44376
1346044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44376.kindle.noimages	2020-06-15 21:17:52.533162	ebooks/44376
2447307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44376.kindle.images	2020-06-15 21:17:50.918175	ebooks/44376
697249	text/plain; charset=utf-8	http://www.gutenberg.org/files/44376/44376-0.txt	2020-06-15 13:34:34	ebooks/44376
789883	text/html	http://www.gutenberg.org/files/44376/44376-h/44376-h.htm	2013-12-06 12:05:46	ebooks/44376
252472	application/zip	http://www.gutenberg.org/files/44376/44376-0.zip	2020-06-15 13:34:34	ebooks/44376
694410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44376/44376.txt	2013-12-06 12:01:04	ebooks/44376
251621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44376/44376.zip	2013-12-06 12:01:04	ebooks/44376
924906	application/epub+zip	http://www.gutenberg.org/ebooks/44376.epub.images	2020-06-15 21:17:48.759188	ebooks/44376
700542	application/zip	http://www.gutenberg.org/files/44376/44376-h.zip	2013-12-06 12:08:22	ebooks/44376
251792	application/zip	http://www.gutenberg.org/files/44376/44376-8.zip	2013-12-06 11:58:57	ebooks/44376
694340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44376/44376-8.txt	2013-12-06 11:58:57	ebooks/44376
26802	image/jpeg	http://www.gutenberg.org/cache/epub/44376/pg44376.cover.medium.jpg	2020-06-15 21:17:52.634158	ebooks/44376
339276	application/epub+zip	http://www.gutenberg.org/ebooks/44376.epub.noimages	2020-06-15 21:17:49.141189	ebooks/44376
15923	application/rdf+xml	http://www.gutenberg.org/ebooks/44376.rdf	2020-06-15 21:17:52.763145	ebooks/44376
83411	application/zip	http://www.gutenberg.org/files/44377/44377-8.zip	2013-12-06 09:48:16	ebooks/44377
1647	image/jpeg	http://www.gutenberg.org/cache/epub/44377/pg44377.cover.small.jpg	2020-05-21 23:56:32.85242	ebooks/44377
234810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44377/44377-8.txt	2013-12-06 09:48:12	ebooks/44377
499656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44377.kindle.noimages	2020-05-21 23:56:32.818441	ebooks/44377
234778	text/plain	http://www.gutenberg.org/ebooks/44377.txt.utf-8	2020-05-21 23:56:29.654499	ebooks/44377
7656	image/jpeg	http://www.gutenberg.org/cache/epub/44377/pg44377.cover.medium.jpg	2020-05-21 23:56:32.882457	ebooks/44377
5459914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44377.kindle.images	2020-05-21 23:56:32.127444	ebooks/44377
15598	application/rdf+xml	http://www.gutenberg.org/ebooks/44377.rdf	2020-06-11 01:37:01.424992	ebooks/44377
234802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44377/44377.txt	2013-12-06 09:48:12	ebooks/44377
2665336	application/epub+zip	http://www.gutenberg.org/ebooks/44377.epub.images	2020-05-21 23:56:30.199483	ebooks/44377
83393	application/zip	http://www.gutenberg.org/files/44377/44377.zip	2013-12-06 09:48:16	ebooks/44377
2603725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44377/44377-h.zip	2013-12-06 09:48:16	ebooks/44377
280501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44377/44377-h/44377-h.htm	2013-12-06 09:48:12	ebooks/44377
133538	application/epub+zip	http://www.gutenberg.org/ebooks/44377.epub.noimages	2020-05-21 23:56:30.469456	ebooks/44377
624098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44378/44378-h/44378-h.htm	2013-12-06 09:46:42	ebooks/44378
317124	application/epub+zip	http://www.gutenberg.org/ebooks/44378.epub.images	2020-05-21 23:56:33.563417	ebooks/44378
223175	application/zip	http://www.gutenberg.org/files/44378/44378-8.zip	2013-12-06 09:46:44	ebooks/44378
569393	text/plain	http://www.gutenberg.org/ebooks/44378.txt.utf-8	2020-05-21 23:56:33.016445	ebooks/44378
569316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44378/44378-8.txt	2013-12-06 09:46:42	ebooks/44378
20954	image/jpeg	http://www.gutenberg.org/cache/epub/44378/pg44378.cover.medium.jpg	2020-05-21 23:56:36.468376	ebooks/44378
309286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44378/44378-h.zip	2013-12-06 09:46:44	ebooks/44378
317125	application/epub+zip	http://www.gutenberg.org/ebooks/44378.epub.noimages	2020-05-21 23:56:33.847433	ebooks/44378
569347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44378/44378.txt	2013-12-06 09:46:42	ebooks/44378
223043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44378/44378.zip	2013-12-06 09:46:44	ebooks/44378
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/44378.rdf	2020-06-11 01:37:01.451992	ebooks/44378
1157396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44378.kindle.images	2020-05-21 23:56:35.120386	ebooks/44378
1157393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44378.kindle.noimages	2020-05-21 23:56:36.3914	ebooks/44378
3308	image/jpeg	http://www.gutenberg.org/cache/epub/44378/pg44378.cover.small.jpg	2020-05-21 23:56:36.43138	ebooks/44378
179417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44379/44379-8.txt	2013-12-07 09:05:01	ebooks/44379
182227	application/epub+zip	http://www.gutenberg.org/ebooks/44379.epub.noimages	2020-05-21 23:56:37.720409	ebooks/44379
69158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44379/44379-8.zip	2013-12-07 09:05:01	ebooks/44379
179436	text/plain	http://www.gutenberg.org/ebooks/44379.txt.utf-8	2020-05-21 23:56:36.595397	ebooks/44379
69104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44379/44379.zip	2013-12-07 09:05:01	ebooks/44379
4153857	application/zip	http://www.gutenberg.org/files/44379/44379-h.zip	2013-12-07 09:11:18	ebooks/44379
8224486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44379.kindle.images	2020-05-21 23:56:40.180643	ebooks/44379
557801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44379.kindle.noimages	2020-05-21 23:56:40.73664	ebooks/44379
2559	image/jpeg	http://www.gutenberg.org/cache/epub/44379/pg44379.cover.small.jpg	2020-05-21 23:56:40.771626	ebooks/44379
4241776	application/epub+zip	http://www.gutenberg.org/ebooks/44379.epub.images	2020-05-21 23:56:37.415375	ebooks/44379
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/44379.rdf	2020-06-11 01:37:01.478996	ebooks/44379
179449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44379/44379.txt	2013-12-07 09:05:01	ebooks/44379
212450	text/html	http://www.gutenberg.org/files/44379/44379-h/44379-h.htm	2013-12-07 09:07:20	ebooks/44379
19513	image/jpeg	http://www.gutenberg.org/cache/epub/44379/pg44379.cover.medium.jpg	2020-05-21 23:56:40.804618	ebooks/44379
176007	text/html	http://www.gutenberg.org/ebooks/4438.html.noimages	2020-06-02 23:42:30.455173	ebooks/4438
176007	text/html	http://www.gutenberg.org/ebooks/4438.html.images	2020-06-02 23:42:30.40819	ebooks/4438
88779	application/epub+zip	http://www.gutenberg.org/ebooks/4438.epub.noimages	2020-06-02 23:42:30.669166	ebooks/4438
63704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4438/4438.zip	2015-03-26 08:52:00	ebooks/4438
4069	image/jpeg	http://www.gutenberg.org/cache/epub/4438/pg4438.cover.small.jpg	2020-06-02 23:42:31.529151	ebooks/4438
157459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4438/4438.txt	2015-03-26 08:51:40	ebooks/4438
15878	image/jpeg	http://www.gutenberg.org/cache/epub/4438/pg4438.cover.medium.jpg	2020-06-02 23:42:31.552159	ebooks/4438
88778	application/epub+zip	http://www.gutenberg.org/ebooks/4438.epub.images	2020-06-02 23:42:30.603171	ebooks/4438
157429	text/plain	http://www.gutenberg.org/ebooks/4438.txt.utf-8	2020-06-02 23:42:30.29418	ebooks/4438
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4438.rdf	2020-06-11 01:03:41.510179	ebooks/4438
352227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4438.kindle.noimages	2020-06-02 23:42:31.504151	ebooks/4438
352234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4438.kindle.images	2020-06-02 23:42:31.086166	ebooks/4438
3350	image/jpeg	http://www.gutenberg.org/cache/epub/44380/pg44380.cover.small.jpg	2020-05-21 23:56:44.709589	ebooks/44380
627771	text/plain	http://www.gutenberg.org/ebooks/44380.txt.utf-8	2020-05-21 23:56:40.940614	ebooks/44380
1133055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44380.kindle.noimages	2020-05-21 23:56:44.662583	ebooks/44380
236537	text/html	http://www.gutenberg.org/files/44380/44380-h.zip	2013-12-07 10:25:40	ebooks/44380
231859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44380/44380.zip	2013-12-07 10:13:00	ebooks/44380
665123	text/html	http://www.gutenberg.org/files/44380/44380-h/44380-h.htm	2013-12-07 10:23:30	ebooks/44380
267811	application/epub+zip	http://www.gutenberg.org/ebooks/44380.epub.images	2020-05-21 23:56:41.528656	ebooks/44380
1133063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44380.kindle.images	2020-05-21 23:56:43.250604	ebooks/44380
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/44380.rdf	2020-06-11 01:37:01.514014	ebooks/44380
627475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44380/44380-8.txt	2013-12-07 10:13:00	ebooks/44380
231999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44380/44380-8.zip	2013-12-07 10:13:00	ebooks/44380
267811	application/epub+zip	http://www.gutenberg.org/ebooks/44380.epub.noimages	2020-05-21 23:56:41.82862	ebooks/44380
627485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44380/44380.txt	2013-12-07 10:13:00	ebooks/44380
13253	image/jpeg	http://www.gutenberg.org/cache/epub/44380/pg44380.cover.medium.jpg	2020-05-21 23:56:44.753586	ebooks/44380
51513	application/zip	http://www.gutenberg.org/files/44381/44381.zip	2013-12-07 12:16:34	ebooks/44381
2190	image/jpeg	http://www.gutenberg.org/cache/epub/44381/pg44381.cover.small.jpg	2020-05-21 23:56:46.50054	ebooks/44381
168366	application/epub+zip	http://www.gutenberg.org/ebooks/44381.epub.images	2020-05-21 23:56:45.236562	ebooks/44381
493559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44381.kindle.noimages	2020-05-21 23:56:46.470548	ebooks/44381
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/44381.rdf	2020-06-11 01:37:01.541989	ebooks/44381
139176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44381/44381.txt	2013-12-07 12:16:34	ebooks/44381
160483	text/html	http://www.gutenberg.org/files/44381/44381-h/44381-h.htm	2013-12-07 12:19:48	ebooks/44381
51573	application/zip	http://www.gutenberg.org/files/44381/44381-8.zip	2013-12-07 12:16:34	ebooks/44381
139177	text/plain	http://www.gutenberg.org/ebooks/44381.txt.utf-8	2020-05-21 23:56:44.90559	ebooks/44381
493566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44381.kindle.images	2020-05-21 23:56:45.97155	ebooks/44381
13958	image/jpeg	http://www.gutenberg.org/cache/epub/44381/pg44381.cover.medium.jpg	2020-05-21 23:56:46.527566	ebooks/44381
139168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44381/44381-8.txt	2013-12-07 12:16:34	ebooks/44381
119189	application/zip	http://www.gutenberg.org/files/44381/44381-h.zip	2013-12-07 12:22:48	ebooks/44381
168367	application/epub+zip	http://www.gutenberg.org/ebooks/44381.epub.noimages	2020-05-21 23:56:45.480571	ebooks/44381
349442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44382/44382.txt	2013-12-07 13:10:16	ebooks/44382
139155	application/zip	http://www.gutenberg.org/files/44382/44382-0.zip	2013-12-07 13:10:28	ebooks/44382
4764431	application/epub+zip	http://www.gutenberg.org/ebooks/44382.epub.images	2020-05-21 23:56:47.275527	ebooks/44382
351093	text/plain; charset=utf-8	http://www.gutenberg.org/files/44382/44382-0.txt	2013-12-07 13:09:46	ebooks/44382
17269	application/rdf+xml	http://www.gutenberg.org/ebooks/44382.rdf	2020-06-11 01:37:01.570991	ebooks/44382
138764	application/zip	http://www.gutenberg.org/files/44382/44382.zip	2013-12-07 13:10:28	ebooks/44382
860364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44382.kindle.noimages	2020-05-21 23:56:51.306482	ebooks/44382
29452	image/jpeg	http://www.gutenberg.org/cache/epub/44382/pg44382.cover.medium.jpg	2020-05-21 23:56:51.449484	ebooks/44382
8728265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44382.kindle.images	2020-05-21 23:56:50.121511	ebooks/44382
234994	application/epub+zip	http://www.gutenberg.org/ebooks/44382.epub.noimages	2020-05-21 23:56:47.592568	ebooks/44382
138825	application/zip	http://www.gutenberg.org/files/44382/44382-8.zip	2013-12-07 13:10:28	ebooks/44382
3990	image/jpeg	http://www.gutenberg.org/cache/epub/44382/pg44382.cover.small.jpg	2020-05-21 23:56:51.38048	ebooks/44382
349431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44382/44382-8.txt	2013-12-07 13:10:16	ebooks/44382
4698216	application/zip	http://www.gutenberg.org/files/44382/44382-h.zip	2013-12-07 13:10:30	ebooks/44382
423802	text/html; charset=utf-8	http://www.gutenberg.org/files/44382/44382-h/44382-h.htm	2013-12-07 13:09:48	ebooks/44382
214998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44383/44383-8.txt	2013-12-07 13:13:40	ebooks/44383
167692	application/epub+zip	http://www.gutenberg.org/ebooks/44383.epub.images	2020-05-21 23:56:51.970468	ebooks/44383
512106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44383.kindle.noimages	2020-05-21 23:56:53.326456	ebooks/44383
167692	application/epub+zip	http://www.gutenberg.org/ebooks/44383.epub.noimages	2020-05-21 23:56:52.177503	ebooks/44383
153445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44383/44383-h.zip	2013-12-07 13:13:46	ebooks/44383
86402	application/zip	http://www.gutenberg.org/files/44383/44383-8.zip	2013-12-07 13:13:44	ebooks/44383
216319	text/plain	http://www.gutenberg.org/ebooks/44383.txt.utf-8	2020-05-21 23:56:51.655496	ebooks/44383
9658	image/jpeg	http://www.gutenberg.org/cache/epub/44383/pg44383.cover.medium.jpg	2020-05-21 23:56:53.36148	ebooks/44383
236450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44383/44383-h/44383-h.htm	2013-12-07 13:13:42	ebooks/44383
2237	image/jpeg	http://www.gutenberg.org/cache/epub/44383/pg44383.cover.small.jpg	2020-05-21 23:56:53.34448	ebooks/44383
512114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44383.kindle.images	2020-05-21 23:56:52.748465	ebooks/44383
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/44383.rdf	2020-06-11 01:37:01.596988	ebooks/44383
484756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44384.kindle.noimages	2020-05-21 23:56:55.068467	ebooks/44384
14720	image/jpeg	http://www.gutenberg.org/cache/epub/44384/pg44384.cover.medium.jpg	2020-05-21 23:56:55.127443	ebooks/44384
92681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44384/44384.zip	2013-12-08 13:15:26	ebooks/44384
92729	application/zip	http://www.gutenberg.org/files/44384/44384-8.zip	2013-12-08 13:15:26	ebooks/44384
94528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44384/44384-h.zip	2013-12-08 13:15:26	ebooks/44384
3699	image/jpeg	http://www.gutenberg.org/cache/epub/44384/pg44384.cover.small.jpg	2020-05-21 23:56:55.099432	ebooks/44384
241227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44384/44384.txt	2013-12-08 13:15:24	ebooks/44384
484764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44384.kindle.images	2020-05-21 23:56:54.461437	ebooks/44384
251730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44384/44384-h/44384-h.htm	2013-12-08 13:15:24	ebooks/44384
241230	text/plain	http://www.gutenberg.org/ebooks/44384.txt.utf-8	2020-05-21 23:56:53.462458	ebooks/44384
117152	application/epub+zip	http://www.gutenberg.org/ebooks/44384.epub.images	2020-05-21 23:56:53.720445	ebooks/44384
241229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44384/44384-8.txt	2013-12-08 13:15:24	ebooks/44384
117152	application/epub+zip	http://www.gutenberg.org/ebooks/44384.epub.noimages	2020-05-21 23:56:53.85447	ebooks/44384
16160	application/rdf+xml	http://www.gutenberg.org/ebooks/44384.rdf	2020-06-11 01:37:01.62699	ebooks/44384
740620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44385.kindle.images	2020-06-15 21:17:56.50429	ebooks/44385
392821	text/plain; charset=utf-8	http://www.gutenberg.org/files/44385/44385-0.txt	2020-06-15 13:34:54	ebooks/44385
17028	application/rdf+xml	http://www.gutenberg.org/ebooks/44385.rdf	2020-06-15 21:17:57.508267	ebooks/44385
438126	text/html; charset=utf-8	http://www.gutenberg.org/files/44385/44385-h/44385-h.htm	2020-03-01 13:29:22	ebooks/44385
383422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44385/44385.txt	2013-12-07 14:19:32	ebooks/44385
740612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44385.kindle.noimages	2020-06-15 21:17:57.396269	ebooks/44385
6757	image/jpeg	http://www.gutenberg.org/cache/epub/44385/pg44385.cover.medium.jpg	2020-06-15 21:17:57.44027	ebooks/44385
149875	text/plain; charset=utf-8	http://www.gutenberg.org/files/44385/44385-0.zip	2020-06-15 13:34:54	ebooks/44385
199428	application/epub+zip	http://www.gutenberg.org/ebooks/44385.epub.noimages	2020-06-15 21:17:55.317319	ebooks/44385
148989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44385/44385-8.zip	2013-12-07 14:19:34	ebooks/44385
383415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44385/44385-8.txt	2013-12-07 14:19:32	ebooks/44385
199428	application/epub+zip	http://www.gutenberg.org/ebooks/44385.epub.images	2020-06-15 21:17:55.0983	ebooks/44385
1935	image/jpeg	http://www.gutenberg.org/cache/epub/44385/pg44385.cover.small.jpg	2020-06-15 21:17:57.419291	ebooks/44385
148912	application/zip	http://www.gutenberg.org/files/44385/44385.zip	2013-12-07 14:19:34	ebooks/44385
176351	text/html; charset=utf-8	http://www.gutenberg.org/files/44385/44385-h.zip	2020-03-01 09:05:16	ebooks/44385
166875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44386/44386-h/44386-h.htm	2013-12-07 17:55:22	ebooks/44386
133307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44386/44386-8.txt	2013-12-07 17:55:20	ebooks/44386
79797	application/epub+zip	http://www.gutenberg.org/ebooks/44386.epub.noimages	2020-05-21 23:56:58.211468	ebooks/44386
15793	image/jpeg	http://www.gutenberg.org/cache/epub/44386/pg44386.cover.medium.jpg	2020-05-21 23:56:59.295386	ebooks/44386
134942	text/plain	http://www.gutenberg.org/ebooks/44386.txt.utf-8	2020-05-21 23:56:57.746422	ebooks/44386
335233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44386.kindle.noimages	2020-05-21 23:56:59.223388	ebooks/44386
79797	application/epub+zip	http://www.gutenberg.org/ebooks/44386.epub.images	2020-05-21 23:56:58.026413	ebooks/44386
3848	image/jpeg	http://www.gutenberg.org/cache/epub/44386/pg44386.cover.small.jpg	2020-05-21 23:56:59.259396	ebooks/44386
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/44386.rdf	2020-06-11 01:37:01.673993	ebooks/44386
57406	application/zip	http://www.gutenberg.org/files/44386/44386-h.zip	2013-12-07 17:55:24	ebooks/44386
53560	application/zip	http://www.gutenberg.org/files/44386/44386-8.zip	2013-12-07 17:55:24	ebooks/44386
335237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44386.kindle.images	2020-05-21 23:56:58.718395	ebooks/44386
407103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44387/44387.txt	2013-12-08 01:13:28	ebooks/44387
1140084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44387.kindle.images	2020-05-21 23:57:01.188367	ebooks/44387
894668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44387.kindle.noimages	2020-05-21 23:57:02.248387	ebooks/44387
353845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44387/44387-h.zip	2013-12-08 01:13:30	ebooks/44387
242732	application/epub+zip	http://www.gutenberg.org/ebooks/44387.epub.noimages	2020-05-21 23:57:00.13337	ebooks/44387
371856	application/epub+zip	http://www.gutenberg.org/ebooks/44387.epub.images	2020-05-21 23:56:59.888372	ebooks/44387
407079	text/plain	http://www.gutenberg.org/ebooks/44387.txt.utf-8	2020-05-21 23:56:59.437415	ebooks/44387
22236	image/jpeg	http://www.gutenberg.org/cache/epub/44387/pg44387.cover.medium.jpg	2020-05-21 23:57:02.308351	ebooks/44387
452465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44387/44387-h/44387-h.htm	2013-12-08 01:13:28	ebooks/44387
407112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44387/44387-8.txt	2013-12-08 01:13:28	ebooks/44387
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44387.rdf	2020-06-11 01:37:01.71102	ebooks/44387
156617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44387/44387-8.zip	2013-12-08 01:13:30	ebooks/44387
156598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44387/44387.zip	2013-12-08 01:13:30	ebooks/44387
3232	image/jpeg	http://www.gutenberg.org/cache/epub/44387/pg44387.cover.small.jpg	2020-05-21 23:57:02.279372	ebooks/44387
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/44388.rdf	2020-06-11 01:37:01.735004	ebooks/44388
309096	application/epub+zip	http://www.gutenberg.org/ebooks/44388.epub.noimages	2020-05-21 23:57:04.116521	ebooks/44388
936007	application/zip	http://www.gutenberg.org/files/44388/44388-h.zip	2013-12-08 01:19:08	ebooks/44388
9570	image/jpeg	http://www.gutenberg.org/cache/epub/44388/pg44388.cover.medium.jpg	2020-05-21 23:57:08.056478	ebooks/44388
1183622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44388.kindle.noimages	2020-05-21 23:57:07.829549	ebooks/44388
993157	application/epub+zip	http://www.gutenberg.org/ebooks/44388.epub.images	2020-05-21 23:57:03.343564	ebooks/44388
591387	text/plain; charset=utf-8	http://www.gutenberg.org/files/44388/44388-0.txt	2013-12-08 01:18:58	ebooks/44388
1948	image/jpeg	http://www.gutenberg.org/cache/epub/44388/pg44388.cover.small.jpg	2020-05-21 23:57:07.946492	ebooks/44388
731958	text/html; charset=utf-8	http://www.gutenberg.org/files/44388/44388-h/44388-h.htm	2013-12-08 01:19:06	ebooks/44388
201152	application/zip	http://www.gutenberg.org/files/44388/44388-0.zip	2013-12-08 01:19:08	ebooks/44388
2153427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44388.kindle.images	2020-05-21 23:57:06.014536	ebooks/44388
227428	text/html	http://www.gutenberg.org/ebooks/44389.html.images	2020-05-21 23:57:08.538504	ebooks/44389
182749	text/plain	http://www.gutenberg.org/ebooks/44389.txt.utf-8	2020-05-21 23:57:08.334534	ebooks/44389
101455	application/epub+zip	http://www.gutenberg.org/ebooks/44389.epub.images	2020-05-21 23:57:08.7555	ebooks/44389
176179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44389/44389-8.txt	2013-12-08 05:22:16	ebooks/44389
405619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44389.kindle.images	2020-05-21 23:57:09.522448	ebooks/44389
3850	image/jpeg	http://www.gutenberg.org/cache/epub/44389/pg44389.cover.small.jpg	2020-05-21 23:57:10.195442	ebooks/44389
101455	application/epub+zip	http://www.gutenberg.org/ebooks/44389.epub.noimages	2020-05-21 23:57:08.872454	ebooks/44389
227428	text/html	http://www.gutenberg.org/ebooks/44389.html.noimages	2020-05-21 23:57:08.604492	ebooks/44389
14857	image/jpeg	http://www.gutenberg.org/cache/epub/44389/pg44389.cover.medium.jpg	2020-05-21 23:57:10.219446	ebooks/44389
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/44389.rdf	2020-06-11 01:37:01.760992	ebooks/44389
405587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44389.kindle.noimages	2020-05-21 23:57:10.167446	ebooks/44389
70060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44389/44389-8.zip	2013-12-08 05:22:18	ebooks/44389
307937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4439.kindle.images	2020-06-02 23:42:32.309164	ebooks/4439
53738	application/zip	http://www.gutenberg.org/files/4439/4439.zip	2015-03-26 08:53:06	ebooks/4439
131840	text/plain	http://www.gutenberg.org/ebooks/4439.txt.utf-8	2020-06-02 23:42:31.660166	ebooks/4439
15841	image/jpeg	http://www.gutenberg.org/cache/epub/4439/pg4439.cover.medium.jpg	2020-06-02 23:42:32.728141	ebooks/4439
144509	text/html	http://www.gutenberg.org/ebooks/4439.html.noimages	2020-06-02 23:42:31.799162	ebooks/4439
77497	application/epub+zip	http://www.gutenberg.org/ebooks/4439.epub.images	2020-06-02 23:42:31.88217	ebooks/4439
307929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4439.kindle.noimages	2020-06-02 23:42:32.67814	ebooks/4439
131870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4439/4439.txt	2015-03-26 08:52:46	ebooks/4439
144509	text/html	http://www.gutenberg.org/ebooks/4439.html.images	2020-06-02 23:42:31.758152	ebooks/4439
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4439.rdf	2020-06-11 01:03:41.536139	ebooks/4439
4066	image/jpeg	http://www.gutenberg.org/cache/epub/4439/pg4439.cover.small.jpg	2020-06-02 23:42:32.704136	ebooks/4439
77497	application/epub+zip	http://www.gutenberg.org/ebooks/4439.epub.noimages	2020-06-02 23:42:31.943144	ebooks/4439
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/44390.rdf	2020-06-11 01:37:01.786992	ebooks/44390
358637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44390.kindle.noimages	2020-05-21 23:57:12.282483	ebooks/44390
111021	application/epub+zip	http://www.gutenberg.org/ebooks/44390.epub.noimages	2020-05-21 23:57:11.071438	ebooks/44390
198912	application/epub+zip	http://www.gutenberg.org/ebooks/44390.epub.images	2020-05-21 23:57:10.742453	ebooks/44390
145748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44390/44390-h/44390-h.htm	2013-12-08 05:23:44	ebooks/44390
113249	text/plain; charset=utf-8	http://www.gutenberg.org/files/44390/44390-0.txt	2013-12-08 05:23:38	ebooks/44390
110927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44390/44390-8.txt	2013-12-08 05:24:20	ebooks/44390
44088	application/zip	http://www.gutenberg.org/files/44390/44390-0.zip	2013-12-08 05:24:34	ebooks/44390
532112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44390.kindle.images	2020-05-21 23:57:11.69643	ebooks/44390
181018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44390/44390-h.zip	2013-12-08 05:24:34	ebooks/44390
9873	image/jpeg	http://www.gutenberg.org/cache/epub/44390/pg44390.cover.medium.jpg	2020-05-21 23:57:12.359425	ebooks/44390
43722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44390/44390-8.zip	2013-12-08 05:24:34	ebooks/44390
1892	image/jpeg	http://www.gutenberg.org/cache/epub/44390/pg44390.cover.small.jpg	2020-05-21 23:57:12.322426	ebooks/44390
2193	image/jpeg	http://www.gutenberg.org/cache/epub/44391/pg44391.cover.small.jpg	2020-05-21 23:57:17.290662	ebooks/44391
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/44391.rdf	2020-06-11 01:37:01.857986	ebooks/44391
3035778	text/html	http://www.gutenberg.org/files/44391/44391-h.zip	2013-12-10 10:10:58	ebooks/44391
156161	application/zip	http://www.gutenberg.org/files/44391/44391-8.zip	2013-12-10 09:34:36	ebooks/44391
399981	text/plain	http://www.gutenberg.org/ebooks/44391.txt.utf-8	2020-05-21 23:57:12.490411	ebooks/44391
3080720	application/epub+zip	http://www.gutenberg.org/ebooks/44391.epub.images	2020-05-21 23:57:13.326416	ebooks/44391
308032	application/epub+zip	http://www.gutenberg.org/ebooks/44391.epub.noimages	2020-05-21 23:57:13.736486	ebooks/44391
1029308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44391.kindle.noimages	2020-05-21 23:57:17.210349	ebooks/44391
497052	text/html	http://www.gutenberg.org/files/44391/44391-h/44391-h.htm	2013-12-10 09:43:43	ebooks/44391
17509	image/jpeg	http://www.gutenberg.org/cache/epub/44391/pg44391.cover.medium.jpg	2020-05-21 23:57:17.365679	ebooks/44391
399425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44391/44391.txt	2013-12-10 09:34:36	ebooks/44391
399377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44391/44391-8.txt	2013-12-10 09:34:36	ebooks/44391
155603	application/zip	http://www.gutenberg.org/files/44391/44391.zip	2013-12-10 09:34:36	ebooks/44391
6357844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44391.kindle.images	2020-05-21 23:57:15.898397	ebooks/44391
370345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44392/44392-8.txt	2013-12-10 09:33:19	ebooks/44392
5351078	application/epub+zip	http://www.gutenberg.org/ebooks/44392.epub.images	2020-05-21 23:57:18.430664	ebooks/44392
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/44392.rdf	2020-06-11 01:37:01.884013	ebooks/44392
142511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44392/44392-8.zip	2013-12-10 09:33:19	ebooks/44392
5315290	application/zip	http://www.gutenberg.org/files/44392/44392-h.zip	2013-12-10 10:13:37	ebooks/44392
272673	application/epub+zip	http://www.gutenberg.org/ebooks/44392.epub.noimages	2020-05-21 23:57:18.816659	ebooks/44392
460748	text/html	http://www.gutenberg.org/files/44392/44392-h/44392-h.htm	2013-12-10 09:51:07	ebooks/44392
141879	application/zip	http://www.gutenberg.org/files/44392/44392.zip	2013-12-10 09:33:19	ebooks/44392
371126	text/plain	http://www.gutenberg.org/ebooks/44392.txt.utf-8	2020-05-21 23:57:17.571701	ebooks/44392
15847	image/jpeg	http://www.gutenberg.org/cache/epub/44392/pg44392.cover.medium.jpg	2020-05-21 23:57:22.809582	ebooks/44392
370383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44392/44392.txt	2013-12-10 09:33:19	ebooks/44392
928609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44392.kindle.noimages	2020-05-21 23:57:22.65658	ebooks/44392
2157	image/jpeg	http://www.gutenberg.org/cache/epub/44392/pg44392.cover.small.jpg	2020-05-21 23:57:22.734632	ebooks/44392
10698022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44392.kindle.images	2020-05-21 23:57:21.449607	ebooks/44392
436482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44393/44393-8.txt	2013-12-10 09:32:15	ebooks/44393
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/44393.rdf	2020-06-11 01:37:01.909997	ebooks/44393
2262	image/jpeg	http://www.gutenberg.org/cache/epub/44393/pg44393.cover.small.jpg	2020-05-21 23:57:29.141504	ebooks/44393
2767301	application/zip	http://www.gutenberg.org/files/44393/44393-h.zip	2013-12-14 08:32:37	ebooks/44393
2791508	application/epub+zip	http://www.gutenberg.org/ebooks/44393.epub.images	2020-05-21 23:57:24.367558	ebooks/44393
164485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44393/44393.zip	2013-12-10 09:32:16	ebooks/44393
437317	text/plain	http://www.gutenberg.org/ebooks/44393.txt.utf-8	2020-05-21 23:57:23.008639	ebooks/44393
165295	application/zip	http://www.gutenberg.org/files/44393/44393-8.zip	2013-12-10 09:32:15	ebooks/44393
5666920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44393.kindle.images	2020-05-21 23:57:27.300546	ebooks/44393
436536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44393/44393.txt	2013-12-10 09:32:15	ebooks/44393
1097635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44393.kindle.noimages	2020-05-21 23:57:28.884542	ebooks/44393
15716	image/jpeg	http://www.gutenberg.org/cache/epub/44393/pg44393.cover.medium.jpg	2020-05-21 23:57:29.393521	ebooks/44393
301931	application/epub+zip	http://www.gutenberg.org/ebooks/44393.epub.noimages	2020-05-21 23:57:25.054548	ebooks/44393
611439	text/html	http://www.gutenberg.org/files/44393/44393-h/44393-h.htm	2013-12-14 08:28:14	ebooks/44393
338311	text/plain	http://www.gutenberg.org/ebooks/44394.txt.utf-8	2020-05-21 23:57:29.94849	ebooks/44394
268358	application/epub+zip	http://www.gutenberg.org/ebooks/44394.epub.noimages	2020-05-21 23:57:30.556512	ebooks/44394
377430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44394/44394-h/44394-h.htm	2013-12-08 14:20:36	ebooks/44394
1125272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44394.kindle.images	2020-05-21 23:57:31.49746	ebooks/44394
338343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44394/44394-8.txt	2013-12-08 14:20:36	ebooks/44394
892750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44394.kindle.noimages	2020-05-21 23:57:32.446464	ebooks/44394
126800	application/zip	http://www.gutenberg.org/files/44394/44394.zip	2013-12-08 14:20:36	ebooks/44394
384968	application/epub+zip	http://www.gutenberg.org/ebooks/44394.epub.images	2020-05-21 23:57:30.341525	ebooks/44394
372348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44394/44394-h.zip	2013-12-08 14:20:36	ebooks/44394
28511	image/jpeg	http://www.gutenberg.org/cache/epub/44394/pg44394.cover.medium.jpg	2020-05-21 23:57:32.505461	ebooks/44394
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/44394.rdf	2020-06-11 01:37:01.936995	ebooks/44394
126816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44394/44394-8.zip	2013-12-08 14:20:36	ebooks/44394
4293	image/jpeg	http://www.gutenberg.org/cache/epub/44394/pg44394.cover.small.jpg	2020-05-21 23:57:32.476471	ebooks/44394
338333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44394/44394.txt	2013-12-08 14:20:36	ebooks/44394
870789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44395/44395.txt	2013-12-09 04:06:18	ebooks/44395
870792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44395/44395-8.txt	2013-12-09 04:06:18	ebooks/44395
1179876	application/epub+zip	http://www.gutenberg.org/ebooks/44395.epub.images	2020-05-21 23:57:33.435462	ebooks/44395
1185423	text/html; charset=utf-8	http://www.gutenberg.org/files/44395/44395-h.zip	2013-12-09 04:06:30	ebooks/44395
329310	application/zip	http://www.gutenberg.org/files/44395/44395-8.zip	2013-12-09 04:06:30	ebooks/44395
328865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44395/44395.zip	2013-12-09 04:06:28	ebooks/44395
2727	image/jpeg	http://www.gutenberg.org/cache/epub/44395/pg44395.cover.small.jpg	2020-05-21 23:57:38.438403	ebooks/44395
461007	application/epub+zip	http://www.gutenberg.org/ebooks/44395.epub.noimages	2020-05-21 23:57:33.902463	ebooks/44395
3126618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44395.kindle.images	2020-05-21 23:57:36.383428	ebooks/44395
15402	image/jpeg	http://www.gutenberg.org/cache/epub/44395/pg44395.cover.medium.jpg	2020-05-21 23:57:38.484394	ebooks/44395
1727117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44395.kindle.noimages	2020-05-21 23:57:38.387397	ebooks/44395
330561	text/plain; charset=utf-8	http://www.gutenberg.org/files/44395/44395-0.zip	2013-12-09 04:06:30	ebooks/44395
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/44395.rdf	2020-06-11 01:37:01.964994	ebooks/44395
877703	text/plain; charset=utf-8	http://www.gutenberg.org/files/44395/44395-0.txt	2013-12-09 04:05:44	ebooks/44395
959810	text/html; charset=utf-8	http://www.gutenberg.org/files/44395/44395-h/44395-h.htm	2013-12-09 04:05:48	ebooks/44395
1167135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44396/44396-h.zip	2013-12-09 04:20:36	ebooks/44396
392648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44396/44396-8.txt	2013-12-09 04:18:32	ebooks/44396
2842856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44396.kindle.images	2020-05-21 23:57:42.143541	ebooks/44396
1678	image/jpeg	http://www.gutenberg.org/cache/epub/44396/pg44396.cover.small.jpg	2020-05-21 23:57:43.638519	ebooks/44396
129727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44396/44396.zip	2013-12-09 04:20:36	ebooks/44396
222010	application/epub+zip	http://www.gutenberg.org/ebooks/44396.epub.noimages	2020-05-21 23:57:40.438383	ebooks/44396
129777	application/zip	http://www.gutenberg.org/files/44396/44396-8.zip	2013-12-09 04:20:36	ebooks/44396
392644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44396/44396.txt	2013-12-09 04:19:50	ebooks/44396
1312328	application/epub+zip	http://www.gutenberg.org/ebooks/44396.epub.images	2020-05-21 23:57:39.806401	ebooks/44396
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/44396.rdf	2020-06-11 01:37:01.99199	ebooks/44396
819914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44396.kindle.noimages	2020-05-21 23:57:43.557519	ebooks/44396
512878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44396/44396-h/44396-h.htm	2013-12-09 04:18:32	ebooks/44396
392633	text/plain	http://www.gutenberg.org/ebooks/44396.txt.utf-8	2020-05-21 23:57:38.630406	ebooks/44396
9316	image/jpeg	http://www.gutenberg.org/cache/epub/44396/pg44396.cover.medium.jpg	2020-05-21 23:57:43.712526	ebooks/44396
401435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44397/44397-h/44397-h.htm	2013-12-09 04:24:30	ebooks/44397
273397	application/epub+zip	http://www.gutenberg.org/ebooks/44397.epub.images	2020-05-21 23:57:44.617525	ebooks/44397
882569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44397.kindle.noimages	2020-05-21 23:57:47.044487	ebooks/44397
343994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44397/44397.txt	2013-12-09 04:25:58	ebooks/44397
15303	image/jpeg	http://www.gutenberg.org/cache/epub/44397/pg44397.cover.medium.jpg	2020-05-21 23:57:47.104488	ebooks/44397
132272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44397/44397.zip	2013-12-09 04:26:24	ebooks/44397
2207	image/jpeg	http://www.gutenberg.org/cache/epub/44397/pg44397.cover.small.jpg	2020-05-21 23:57:47.075481	ebooks/44397
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/44397.rdf	2020-06-11 01:37:02.018007	ebooks/44397
289427	application/zip	http://www.gutenberg.org/files/44397/44397-h.zip	2013-12-09 04:26:24	ebooks/44397
132322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44397/44397-8.zip	2013-12-09 04:26:24	ebooks/44397
343980	text/plain	http://www.gutenberg.org/ebooks/44397.txt.utf-8	2020-05-21 23:57:43.922543	ebooks/44397
882577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44397.kindle.images	2020-05-21 23:57:46.091478	ebooks/44397
273397	application/epub+zip	http://www.gutenberg.org/ebooks/44397.epub.noimages	2020-05-21 23:57:45.131518	ebooks/44397
343994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44397/44397-8.txt	2013-12-09 04:24:30	ebooks/44397
13530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44398/44398-8.zip	2013-12-09 05:50:40	ebooks/44398
144566	application/epub+zip	http://www.gutenberg.org/ebooks/44398.epub.images	2020-05-21 23:57:47.81347	ebooks/44398
346064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44398.kindle.noimages	2020-05-21 23:57:48.898458	ebooks/44398
35749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44398/44398.txt	2013-12-09 05:50:40	ebooks/44398
144566	application/epub+zip	http://www.gutenberg.org/ebooks/44398.epub.noimages	2020-05-21 23:57:48.153461	ebooks/44398
131574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44398/44398-h.zip	2013-12-09 05:50:40	ebooks/44398
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/44398.rdf	2020-06-11 01:37:02.044984	ebooks/44398
35757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44398/44398-8.txt	2013-12-09 05:50:40	ebooks/44398
18285	image/jpeg	http://www.gutenberg.org/cache/epub/44398/pg44398.cover.medium.jpg	2020-05-21 23:57:48.943459	ebooks/44398
346072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44398.kindle.images	2020-05-21 23:57:48.523465	ebooks/44398
61428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44398/44398-h/44398-h.htm	2013-12-09 05:50:40	ebooks/44398
13512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44398/44398.zip	2013-12-09 05:50:40	ebooks/44398
35725	text/plain	http://www.gutenberg.org/ebooks/44398.txt.utf-8	2020-05-21 23:57:47.20847	ebooks/44398
2311	image/jpeg	http://www.gutenberg.org/cache/epub/44398/pg44398.cover.small.jpg	2020-05-21 23:57:48.922443	ebooks/44398
149585	text/html	http://www.gutenberg.org/files/44399/44399-h.zip	2013-12-09 12:31:32	ebooks/44399
146002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44399/44399-8.zip	2013-12-09 12:28:33	ebooks/44399
3000	image/jpeg	http://www.gutenberg.org/cache/epub/44399/pg44399.cover.small.jpg	2020-05-21 23:57:51.676427	ebooks/44399
177032	application/epub+zip	http://www.gutenberg.org/ebooks/44399.epub.noimages	2020-05-21 23:57:49.715454	ebooks/44399
177032	application/epub+zip	http://www.gutenberg.org/ebooks/44399.epub.images	2020-05-21 23:57:49.477463	ebooks/44399
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/44399.rdf	2020-06-11 01:37:02.074018	ebooks/44399
385979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44399/44399.txt	2013-12-09 12:28:33	ebooks/44399
10872	image/jpeg	http://www.gutenberg.org/cache/epub/44399/pg44399.cover.medium.jpg	2020-05-21 23:57:51.716412	ebooks/44399
145917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44399/44399.zip	2013-12-09 12:28:33	ebooks/44399
386300	text/plain	http://www.gutenberg.org/ebooks/44399.txt.utf-8	2020-05-21 23:57:49.045476	ebooks/44399
736788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44399.kindle.images	2020-05-21 23:57:50.675427	ebooks/44399
385972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44399/44399-8.txt	2013-12-09 12:28:33	ebooks/44399
736784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44399.kindle.noimages	2020-05-21 23:57:51.63441	ebooks/44399
412493	text/html	http://www.gutenberg.org/files/44399/44399-h/44399-h.htm	2013-12-09 12:29:30	ebooks/44399
927155	text/html	http://www.gutenberg.org/ebooks/444.html.noimages	2020-05-31 23:55:30.969949	ebooks/444
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/444.rdf	2020-06-11 01:00:26.53114	ebooks/444
328653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/444/444.zip	2015-04-01 09:17:36	ebooks/444
1524279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/444.kindle.images	2020-05-31 23:55:33.08288	ebooks/444
884909	text/plain	http://www.gutenberg.org/ebooks/444.txt.utf-8	2020-05-31 23:55:30.314945	ebooks/444
927155	text/html	http://www.gutenberg.org/ebooks/444.html.images	2020-05-31 23:55:30.790907	ebooks/444
24115	image/jpeg	http://www.gutenberg.org/cache/epub/444/pg444.cover.medium.jpg	2020-05-31 23:55:34.734857	ebooks/444
1524271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/444.kindle.noimages	2020-05-31 23:55:34.67986	ebooks/444
380403	application/epub+zip	http://www.gutenberg.org/ebooks/444.epub.noimages	2020-05-31 23:55:31.484904	ebooks/444
380403	application/epub+zip	http://www.gutenberg.org/ebooks/444.epub.images	2020-05-31 23:55:31.301935	ebooks/444
884905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/444/444.txt	2015-04-01 09:17:20	ebooks/444
4607	image/jpeg	http://www.gutenberg.org/cache/epub/444/pg444.cover.small.jpg	2020-05-31 23:55:34.707901	ebooks/444
155364	text/html	http://www.gutenberg.org/ebooks/4440.html.noimages	2020-06-02 23:42:32.979144	ebooks/4440
155364	text/html	http://www.gutenberg.org/ebooks/4440.html.images	2020-06-02 23:42:32.936168	ebooks/4440
82881	application/epub+zip	http://www.gutenberg.org/ebooks/4440.epub.noimages	2020-06-02 23:42:33.126139	ebooks/4440
142898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4440/4440.txt	2015-03-26 08:54:06	ebooks/4440
327253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4440.kindle.images	2020-06-02 23:42:33.510139	ebooks/4440
4072	image/jpeg	http://www.gutenberg.org/cache/epub/4440/pg4440.cover.small.jpg	2020-06-02 23:42:33.919119	ebooks/4440
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4440.rdf	2020-06-11 01:03:41.561148	ebooks/4440
58511	application/zip	http://www.gutenberg.org/files/4440/4440.zip	2015-03-26 08:54:32	ebooks/4440
142868	text/plain	http://www.gutenberg.org/ebooks/4440.txt.utf-8	2020-06-02 23:42:32.83615	ebooks/4440
82881	application/epub+zip	http://www.gutenberg.org/ebooks/4440.epub.images	2020-06-02 23:42:33.06414	ebooks/4440
327245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4440.kindle.noimages	2020-06-02 23:42:33.893184	ebooks/4440
15885	image/jpeg	http://www.gutenberg.org/cache/epub/4440/pg4440.cover.medium.jpg	2020-06-02 23:42:33.943119	ebooks/4440
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/44400.rdf	2020-06-11 01:37:02.101995	ebooks/44400
654059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44400.kindle.noimages	2020-05-21 23:57:59.23265	ebooks/44400
304258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44400/44400.txt	2013-12-09 10:26:14	ebooks/44400
304267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44400/44400-8.txt	2013-12-09 10:25:50	ebooks/44400
3947	image/jpeg	http://www.gutenberg.org/cache/epub/44400/pg44400.cover.small.jpg	2020-05-21 23:57:59.265612	ebooks/44400
113835	text/plain; charset=utf-8	http://www.gutenberg.org/files/44400/44400-0.zip	2013-12-09 10:26:24	ebooks/44400
113029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44400/44400.zip	2013-12-09 10:26:24	ebooks/44400
352874	text/html; charset=utf-8	http://www.gutenberg.org/files/44400/44400-h/44400-h.htm	2013-12-09 10:25:22	ebooks/44400
537251	text/html; charset=utf-8	http://www.gutenberg.org/files/44400/44400-h.zip	2013-12-09 10:26:24	ebooks/44400
555891	application/epub+zip	http://www.gutenberg.org/ebooks/44400.epub.images	2020-05-21 23:57:56.575661	ebooks/44400
23437	image/jpeg	http://www.gutenberg.org/cache/epub/44400/pg44400.cover.medium.jpg	2020-05-21 23:57:59.294604	ebooks/44400
178087	application/epub+zip	http://www.gutenberg.org/ebooks/44400.epub.noimages	2020-05-21 23:57:57.247654	ebooks/44400
1406119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44400.kindle.images	2020-05-21 23:57:58.353628	ebooks/44400
113060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44400/44400-8.zip	2013-12-09 10:26:24	ebooks/44400
311052	text/plain; charset=utf-8	http://www.gutenberg.org/files/44400/44400-0.txt	2013-12-09 10:25:18	ebooks/44400
28105	image/jpeg	http://www.gutenberg.org/cache/epub/44401/pg44401.cover.medium.jpg	2020-05-21 23:58:02.848569	ebooks/44401
342539	text/plain; charset=utf-8	http://www.gutenberg.org/files/44401/44401-0.txt	2013-12-09 10:27:34	ebooks/44401
240731	application/epub+zip	http://www.gutenberg.org/ebooks/44401.epub.images	2020-05-21 23:58:00.220592	ebooks/44401
332289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44401/44401.txt	2013-12-09 10:28:08	ebooks/44401
123587	application/zip	http://www.gutenberg.org/files/44401/44401.zip	2013-12-09 10:28:38	ebooks/44401
16750	application/rdf+xml	http://www.gutenberg.org/ebooks/44401.rdf	2020-06-11 01:37:04.208962	ebooks/44401
123610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44401/44401-8.zip	2013-12-09 10:28:38	ebooks/44401
811465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44401.kindle.images	2020-05-21 23:58:01.847577	ebooks/44401
738903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44401.kindle.noimages	2020-05-21 23:58:02.788573	ebooks/44401
332298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44401/44401-8.txt	2013-12-09 10:28:08	ebooks/44401
228380	text/html; charset=utf-8	http://www.gutenberg.org/files/44401/44401-h.zip	2013-12-09 10:28:38	ebooks/44401
390148	text/html; charset=utf-8	http://www.gutenberg.org/files/44401/44401-h/44401-h.htm	2013-12-09 10:27:34	ebooks/44401
204233	application/epub+zip	http://www.gutenberg.org/ebooks/44401.epub.noimages	2020-05-21 23:58:00.895594	ebooks/44401
124862	text/plain; charset=utf-8	http://www.gutenberg.org/files/44401/44401-0.zip	2013-12-09 10:28:38	ebooks/44401
4334	image/jpeg	http://www.gutenberg.org/cache/epub/44401/pg44401.cover.small.jpg	2020-05-21 23:58:02.820553	ebooks/44401
631206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44402.kindle.noimages	2020-05-21 23:58:05.629545	ebooks/44402
298508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44402/44402-h/44402-h.htm	2013-12-10 09:15:14	ebooks/44402
370091	application/zip	http://www.gutenberg.org/files/44402/44402-h.zip	2013-12-10 09:16:28	ebooks/44402
98052	application/zip	http://www.gutenberg.org/files/44402/44402-8.zip	2013-12-10 09:16:28	ebooks/44402
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/44402.rdf	2020-06-11 01:37:04.23796	ebooks/44402
258849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44402/44402-8.txt	2013-12-10 09:16:16	ebooks/44402
1043874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44402.kindle.images	2020-05-21 23:58:04.757532	ebooks/44402
416422	application/epub+zip	http://www.gutenberg.org/ebooks/44402.epub.images	2020-05-21 23:58:03.443581	ebooks/44402
188042	application/epub+zip	http://www.gutenberg.org/ebooks/44402.epub.noimages	2020-05-21 23:58:03.841582	ebooks/44402
2154	image/jpeg	http://www.gutenberg.org/cache/epub/44402/pg44402.cover.small.jpg	2020-05-21 23:58:05.668521	ebooks/44402
98994	text/plain; charset=utf-8	http://www.gutenberg.org/files/44402/44402-0.zip	2013-12-10 09:16:28	ebooks/44402
11071	image/jpeg	http://www.gutenberg.org/cache/epub/44402/pg44402.cover.medium.jpg	2020-05-21 23:58:05.704521	ebooks/44402
264527	text/plain; charset=utf-8	http://www.gutenberg.org/files/44402/44402-0.txt	2013-12-10 09:15:12	ebooks/44402
610098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44403/44403-8.txt	2013-12-10 09:19:02	ebooks/44403
215873	application/zip	http://www.gutenberg.org/files/44403/44403-0.zip	2013-12-10 09:19:44	ebooks/44403
619035	text/plain; charset=utf-8	http://www.gutenberg.org/files/44403/44403-0.txt	2013-12-10 09:18:14	ebooks/44403
1137558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44403.kindle.images	2020-05-21 23:58:09.474476	ebooks/44403
214266	application/zip	http://www.gutenberg.org/files/44403/44403-8.zip	2013-12-10 09:19:44	ebooks/44403
17773	image/jpeg	http://www.gutenberg.org/cache/epub/44403/pg44403.cover.medium.jpg	2020-05-21 23:58:11.730459	ebooks/44403
238238	text/html; charset=utf-8	http://www.gutenberg.org/files/44403/44403-h.zip	2013-12-10 09:19:46	ebooks/44403
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/44403.rdf	2020-06-11 01:37:04.265954	ebooks/44403
262038	application/epub+zip	http://www.gutenberg.org/ebooks/44403.epub.images	2020-05-21 23:58:06.873556	ebooks/44403
1137550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44403.kindle.noimages	2020-05-21 23:58:11.472453	ebooks/44403
4566	image/jpeg	http://www.gutenberg.org/cache/epub/44403/pg44403.cover.small.jpg	2020-05-21 23:58:11.606445	ebooks/44403
262038	application/epub+zip	http://www.gutenberg.org/ebooks/44403.epub.noimages	2020-05-21 23:58:07.482529	ebooks/44403
866774	text/html; charset=utf-8	http://www.gutenberg.org/files/44403/44403-h/44403-h.htm	2013-12-10 09:18:18	ebooks/44403
127668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44404/44404-8.zip	2013-12-10 10:06:34	ebooks/44404
127855	text/plain; charset=utf-8	http://www.gutenberg.org/files/44404/44404-0.zip	2013-12-10 10:06:26	ebooks/44404
336056	text/plain; charset=utf-8	http://www.gutenberg.org/files/44404/44404-0.txt	2013-12-10 10:06:26	ebooks/44404
738815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44404.kindle.noimages	2020-05-21 23:58:18.799377	ebooks/44404
335088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44404/44404.txt	2013-12-10 10:06:42	ebooks/44404
410803	application/pdf	http://www.gutenberg.org/ebooks/44404.pdf.images	2020-05-21 23:58:21.716518	ebooks/44404
1937	image/jpeg	http://www.gutenberg.org/cache/epub/44404/pg44404.cover.small.jpg	2020-05-21 23:58:19.162363	ebooks/44404
419107	text/html; charset=utf-8	http://www.gutenberg.org/files/44404/44404-h/44404-h.html	2013-12-10 10:05:32	ebooks/44404
162308	text/x-rst	http://www.gutenberg.org/files/44404/44404-rst.zip	2013-12-10 10:06:44	ebooks/44404
738827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44404.kindle.images	2020-05-21 23:58:17.757362	ebooks/44404
410801	application/pdf	http://www.gutenberg.org/ebooks/44404.pdf.noimages	2020-05-21 23:58:23.864539	ebooks/44404
20063	application/rdf+xml	http://www.gutenberg.org/ebooks/44404.rdf	2020-06-11 01:37:04.300954	ebooks/44404
178176	text/html; charset=utf-8	http://www.gutenberg.org/files/44404/44404-h.zip	2013-12-10 10:05:32	ebooks/44404
9852	image/jpeg	http://www.gutenberg.org/cache/epub/44404/pg44404.cover.medium.jpg	2020-05-21 23:58:19.590356	ebooks/44404
320079	text/x-rst	http://www.gutenberg.org/ebooks/44404.rst.gen	2020-05-21 23:58:13.184442	ebooks/44404
200683	application/epub+zip	http://www.gutenberg.org/ebooks/44404.epub.noimages	2020-05-21 23:58:16.719376	ebooks/44404
127636	application/zip	http://www.gutenberg.org/files/44404/44404.zip	2013-12-10 10:06:42	ebooks/44404
200683	application/epub+zip	http://www.gutenberg.org/ebooks/44404.epub.images	2020-05-21 23:58:14.943436	ebooks/44404
335089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44404/44404-8.txt	2013-12-10 10:06:34	ebooks/44404
320079	text/x-rst	http://www.gutenberg.org/files/44404/44404-rst/44404-rst.rst	2013-12-10 10:06:44	ebooks/44404
286355	application/zip	http://www.gutenberg.org/files/44405/44405-8.zip	2013-12-10 09:22:30	ebooks/44405
3633	image/jpeg	http://www.gutenberg.org/cache/epub/44405/pg44405.cover.small.jpg	2020-05-21 23:58:30.587406	ebooks/44405
20627	image/jpeg	http://www.gutenberg.org/cache/epub/44405/pg44405.cover.medium.jpg	2020-05-21 23:58:30.687414	ebooks/44405
731670	text/plain; charset=utf-8	http://www.gutenberg.org/files/44405/44405-0.txt	2013-12-10 09:21:22	ebooks/44405
2682801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44405/44405-h.zip	2013-12-10 09:22:30	ebooks/44405
426767	application/epub+zip	http://www.gutenberg.org/ebooks/44405.epub.noimages	2020-05-21 23:58:26.126462	ebooks/44405
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/44405.rdf	2020-06-11 01:37:04.32603	ebooks/44405
5703740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44405.kindle.images	2020-05-21 23:58:28.630424	ebooks/44405
287947	application/zip	http://www.gutenberg.org/files/44405/44405-0.zip	2013-12-10 09:22:30	ebooks/44405
809485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44405/44405-h/44405-h.htm	2013-12-10 09:21:24	ebooks/44405
721631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44405/44405-8.txt	2013-12-10 09:22:02	ebooks/44405
1545891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44405.kindle.noimages	2020-05-21 23:58:30.478402	ebooks/44405
2715428	application/epub+zip	http://www.gutenberg.org/ebooks/44405.epub.images	2020-05-21 23:58:25.635497	ebooks/44405
1746442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44406.kindle.noimages	2020-05-21 23:58:37.300644	ebooks/44406
1746450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44406.kindle.images	2020-05-21 23:58:34.979381	ebooks/44406
355752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44406/44406.zip	2013-12-10 13:47:50	ebooks/44406
428648	application/epub+zip	http://www.gutenberg.org/ebooks/44406.epub.noimages	2020-05-21 23:58:32.652401	ebooks/44406
1031106	text/plain	http://www.gutenberg.org/ebooks/44406.txt.utf-8	2020-05-21 23:58:30.955409	ebooks/44406
1031136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44406/44406.txt	2013-12-10 13:47:50	ebooks/44406
428648	application/epub+zip	http://www.gutenberg.org/ebooks/44406.epub.images	2020-05-21 23:58:32.028387	ebooks/44406
8534	image/jpeg	http://www.gutenberg.org/cache/epub/44406/pg44406.cover.medium.jpg	2020-05-21 23:58:37.423611	ebooks/44406
355854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44406/44406-8.zip	2013-12-10 13:47:50	ebooks/44406
1031078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44406/44406-8.txt	2013-12-10 13:47:50	ebooks/44406
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/44406.rdf	2020-06-11 01:37:04.352956	ebooks/44406
410772	application/zip	http://www.gutenberg.org/files/44406/44406-h.zip	2013-12-10 13:47:52	ebooks/44406
2183	image/jpeg	http://www.gutenberg.org/cache/epub/44406/pg44406.cover.small.jpg	2020-05-21 23:58:37.364625	ebooks/44406
1156148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44406/44406-h/44406-h.htm	2013-12-10 13:47:50	ebooks/44406
109852	text/plain	http://www.gutenberg.org/ebooks/44407.txt.utf-8	2020-05-21 23:58:37.601617	ebooks/44407
152979	application/epub+zip	http://www.gutenberg.org/ebooks/44407.epub.images	2020-05-21 23:58:37.835605	ebooks/44407
3037	image/jpeg	http://www.gutenberg.org/cache/epub/44407/pg44407.cover.small.jpg	2020-05-21 23:58:38.924596	ebooks/44407
38746	application/zip	http://www.gutenberg.org/files/44407/44407-8.zip	2013-12-10 17:13:42	ebooks/44407
107462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44407/44407-8.txt	2013-12-10 17:13:38	ebooks/44407
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/44407.rdf	2020-06-11 01:37:04.379971	ebooks/44407
441123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44407.kindle.images	2020-05-21 23:58:38.451612	ebooks/44407
127408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44407/44407-h/44407-h.htm	2013-12-10 17:13:42	ebooks/44407
20389	image/jpeg	http://www.gutenberg.org/cache/epub/44407/pg44407.cover.medium.jpg	2020-05-21 23:58:38.945607	ebooks/44407
396037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44407.kindle.noimages	2020-05-21 23:58:38.901611	ebooks/44407
130357	application/epub+zip	http://www.gutenberg.org/ebooks/44407.epub.noimages	2020-05-21 23:58:37.990626	ebooks/44407
146619	application/zip	http://www.gutenberg.org/files/44407/44407-h.zip	2013-12-10 17:13:42	ebooks/44407
187797	text/html	http://www.gutenberg.org/files/44408/44408-h/44408-h.htm	2020-03-30 07:02:24	ebooks/44408
61137	application/zip	http://www.gutenberg.org/files/44408/44408-8.zip	2013-12-11 07:10:05	ebooks/44408
588507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44408.kindle.images	2020-05-21 23:58:40.40257	ebooks/44408
528660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44408.kindle.noimages	2020-05-21 23:58:40.880598	ebooks/44408
193964	application/epub+zip	http://www.gutenberg.org/ebooks/44408.epub.noimages	2020-05-21 23:58:39.924606	ebooks/44408
239368	text/html	http://www.gutenberg.org/files/44408/44408-h.zip	2020-03-30 07:04:26	ebooks/44408
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/44408.rdf	2020-06-11 01:37:04.405968	ebooks/44408
2634	image/jpeg	http://www.gutenberg.org/cache/epub/44408/pg44408.cover.small.jpg	2020-05-21 23:58:40.903564	ebooks/44408
171085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44408/44408-8.txt	2013-12-11 07:10:05	ebooks/44408
171092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44408/44408.txt	2013-12-11 07:10:05	ebooks/44408
240307	application/epub+zip	http://www.gutenberg.org/ebooks/44408.epub.images	2020-05-21 23:58:39.55458	ebooks/44408
25658	image/jpeg	http://www.gutenberg.org/cache/epub/44408/pg44408.cover.medium.jpg	2020-05-21 23:58:40.924596	ebooks/44408
171086	text/plain	http://www.gutenberg.org/ebooks/44408.txt.utf-8	2020-05-21 23:58:39.052605	ebooks/44408
61125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44408/44408.zip	2013-12-11 07:10:05	ebooks/44408
1105608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44409.kindle.noimages	2020-05-21 23:58:46.437499	ebooks/44409
189497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44409/44409.zip	2013-12-11 11:47:54	ebooks/44409
606403	text/html	http://www.gutenberg.org/files/44409/44409-h/44409-h.htm	2013-12-11 11:50:35	ebooks/44409
491937	text/plain	http://www.gutenberg.org/ebooks/44409.txt.utf-8	2020-05-21 23:58:41.036573	ebooks/44409
2497	image/jpeg	http://www.gutenberg.org/cache/epub/44409/pg44409.cover.small.jpg	2020-05-21 23:58:46.543509	ebooks/44409
189550	application/zip	http://www.gutenberg.org/files/44409/44409-8.zip	2013-12-11 11:47:54	ebooks/44409
15360	image/jpeg	http://www.gutenberg.org/cache/epub/44409/pg44409.cover.medium.jpg	2020-05-21 23:58:46.639505	ebooks/44409
1506273	application/epub+zip	http://www.gutenberg.org/ebooks/44409.epub.images	2020-05-21 23:58:42.253585	ebooks/44409
491960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44409/44409.txt	2013-12-11 11:47:54	ebooks/44409
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/44409.rdf	2020-06-11 01:37:04.431951	ebooks/44409
1715654	text/html	http://www.gutenberg.org/files/44409/44409-h/44409-h.zip	2013-12-11 16:15:02	ebooks/44409
3523549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44409.kindle.images	2020-05-21 23:58:44.771525	ebooks/44409
293352	application/epub+zip	http://www.gutenberg.org/ebooks/44409.epub.noimages	2020-05-21 23:58:42.769559	ebooks/44409
491931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44409/44409-8.txt	2013-12-11 11:47:54	ebooks/44409
179065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4441/4441.txt	2015-03-26 08:55:18	ebooks/4441
97360	application/epub+zip	http://www.gutenberg.org/ebooks/4441.epub.images	2020-06-02 23:42:34.32812	ebooks/4441
4066	image/jpeg	http://www.gutenberg.org/cache/epub/4441/pg4441.cover.small.jpg	2020-06-02 23:42:35.342107	ebooks/4441
71878	application/zip	http://www.gutenberg.org/files/4441/4441.zip	2015-03-26 08:55:44	ebooks/4441
97360	application/epub+zip	http://www.gutenberg.org/ebooks/4441.epub.noimages	2020-06-02 23:42:34.398138	ebooks/4441
386956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4441.kindle.images	2020-06-02 23:42:34.856112	ebooks/4441
386948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4441.kindle.noimages	2020-06-02 23:42:35.315131	ebooks/4441
179035	text/plain	http://www.gutenberg.org/ebooks/4441.txt.utf-8	2020-06-02 23:42:34.051121	ebooks/4441
195123	text/html	http://www.gutenberg.org/ebooks/4441.html.noimages	2020-06-02 23:42:34.225131	ebooks/4441
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/4441.rdf	2020-06-11 01:03:41.587138	ebooks/4441
195123	text/html	http://www.gutenberg.org/ebooks/4441.html.images	2020-06-02 23:42:34.173133	ebooks/4441
15809	image/jpeg	http://www.gutenberg.org/cache/epub/4441/pg4441.cover.medium.jpg	2020-06-02 23:42:35.366135	ebooks/4441
1130704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44410/44410.txt	2013-12-11 09:43:42	ebooks/44410
635556	application/zip	http://www.gutenberg.org/files/44410/44410-h.zip	2013-12-11 09:44:24	ebooks/44410
38692	image/jpeg	http://www.gutenberg.org/cache/epub/44410/pg44410.cover.medium.jpg	2020-05-21 23:58:59.625367	ebooks/44410
2636376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44410.kindle.images	2020-05-21 23:58:54.294403	ebooks/44410
412821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44410/44410.zip	2013-12-11 09:44:24	ebooks/44410
4621	image/jpeg	http://www.gutenberg.org/cache/epub/44410/pg44410.cover.small.jpg	2020-05-21 23:58:58.811339	ebooks/44410
588255	application/epub+zip	http://www.gutenberg.org/ebooks/44410.epub.noimages	2020-05-21 23:58:50.638511	ebooks/44410
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/44410.rdf	2020-06-11 01:37:04.459956	ebooks/44410
413370	text/plain; charset=utf-8	http://www.gutenberg.org/files/44410/44410-0.zip	2013-12-11 09:44:24	ebooks/44410
1130685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44410/44410-8.txt	2013-12-11 09:43:42	ebooks/44410
413128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44410/44410-8.zip	2013-12-11 09:44:24	ebooks/44410
674068	application/epub+zip	http://www.gutenberg.org/ebooks/44410.epub.images	2020-05-21 23:58:49.121472	ebooks/44410
1654910	text/html; charset=utf-8	http://www.gutenberg.org/files/44410/44410-h/44410-h.htm	2013-12-11 09:43:06	ebooks/44410
1130972	text/plain; charset=utf-8	http://www.gutenberg.org/files/44410/44410-0.txt	2013-12-11 09:43:00	ebooks/44410
2486883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44410.kindle.noimages	2020-05-21 23:58:57.98537	ebooks/44410
349971	text/plain	http://www.gutenberg.org/ebooks/44411.txt.utf-8	2020-05-21 23:59:04.634474	ebooks/44411
2087	image/jpeg	http://www.gutenberg.org/cache/epub/44411/pg44411.cover.small.jpg	2020-05-21 23:59:06.924456	ebooks/44411
383480	text/html; charset=utf-8	http://www.gutenberg.org/files/44411/44411-h/44411-h.htm	2013-12-11 13:43:04	ebooks/44411
750270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44411.kindle.images	2020-05-21 23:59:06.091447	ebooks/44411
214240	application/epub+zip	http://www.gutenberg.org/ebooks/44411.epub.images	2020-05-21 23:59:05.032465	ebooks/44411
203851	text/html; charset=utf-8	http://www.gutenberg.org/files/44411/44411-h.zip	2013-12-11 13:43:06	ebooks/44411
12694	image/jpeg	http://www.gutenberg.org/cache/epub/44411/pg44411.cover.medium.jpg	2020-05-21 23:59:06.944431	ebooks/44411
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/44411.rdf	2020-06-11 01:37:04.484957	ebooks/44411
180681	application/epub+zip	http://www.gutenberg.org/ebooks/44411.epub.noimages	2020-05-21 23:59:05.273462	ebooks/44411
131668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44411/44411.zip	2013-12-11 13:43:06	ebooks/44411
683415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44411.kindle.noimages	2020-05-21 23:59:06.903437	ebooks/44411
349995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44411/44411.txt	2013-12-11 13:43:04	ebooks/44411
3526246	application/epub+zip	http://www.gutenberg.org/ebooks/44412.epub.images	2020-05-21 23:59:07.982437	ebooks/44412
226047	application/zip	http://www.gutenberg.org/files/44412/44412-0.zip	2013-12-11 16:26:34	ebooks/44412
1607	image/jpeg	http://www.gutenberg.org/cache/epub/44412/pg44412.cover.small.jpg	2020-05-21 23:59:12.471364	ebooks/44412
9080	image/jpeg	http://www.gutenberg.org/cache/epub/44412/pg44412.cover.medium.jpg	2020-05-21 23:59:12.532398	ebooks/44412
225500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44412/44412-8.zip	2013-12-11 16:26:34	ebooks/44412
322656	application/epub+zip	http://www.gutenberg.org/ebooks/44412.epub.noimages	2020-05-21 23:59:08.36442	ebooks/44412
578640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44412/44412-8.txt	2013-12-11 16:23:32	ebooks/44412
681579	text/html; charset=utf-8	http://www.gutenberg.org/files/44412/44412-h/44412-h.htm	2013-12-11 16:22:06	ebooks/44412
582394	text/plain; charset=utf-8	http://www.gutenberg.org/files/44412/44412-0.txt	2013-12-11 16:22:02	ebooks/44412
1211260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44412.kindle.noimages	2020-05-21 23:59:12.404366	ebooks/44412
16183	application/rdf+xml	http://www.gutenberg.org/ebooks/44412.rdf	2020-06-11 01:37:04.514003	ebooks/44412
3646181	text/html; charset=utf-8	http://www.gutenberg.org/files/44412/44412-h.zip	2013-12-11 16:26:34	ebooks/44412
578713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44412/44412.txt	2013-12-11 16:25:44	ebooks/44412
225405	application/zip	http://www.gutenberg.org/files/44412/44412.zip	2013-12-11 16:26:32	ebooks/44412
6777634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44412.kindle.images	2020-05-21 23:59:10.807384	ebooks/44412
305130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44413/44413-8.txt	2013-12-12 03:19:46	ebooks/44413
305098	text/plain	http://www.gutenberg.org/ebooks/44413.txt.utf-8	2020-05-21 23:59:12.721405	ebooks/44413
619359	application/epub+zip	http://www.gutenberg.org/ebooks/44413.epub.images	2020-05-21 23:59:13.058399	ebooks/44413
117831	application/zip	http://www.gutenberg.org/files/44413/44413.zip	2013-12-12 03:19:48	ebooks/44413
117846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44413/44413-8.zip	2013-12-12 03:19:48	ebooks/44413
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/44413.rdf	2020-06-11 01:37:04.540962	ebooks/44413
605926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44413/44413-h.zip	2013-12-12 03:19:48	ebooks/44413
4092	image/jpeg	http://www.gutenberg.org/cache/epub/44413/pg44413.cover.small.jpg	2020-05-21 23:59:14.854642	ebooks/44413
211388	application/epub+zip	http://www.gutenberg.org/ebooks/44413.epub.noimages	2020-05-21 23:59:13.231373	ebooks/44413
305122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44413/44413.txt	2013-12-12 03:19:46	ebooks/44413
25358	image/jpeg	http://www.gutenberg.org/cache/epub/44413/pg44413.cover.medium.jpg	2020-05-21 23:59:14.875651	ebooks/44413
711050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44413.kindle.noimages	2020-05-21 23:59:14.831656	ebooks/44413
334112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44413/44413-h/44413-h.htm	2013-12-12 03:19:46	ebooks/44413
1488629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44413.kindle.images	2020-05-21 23:59:14.077354	ebooks/44413
2469804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44414.kindle.images	2020-05-21 23:59:20.267561	ebooks/44414
342224	application/epub+zip	http://www.gutenberg.org/ebooks/44414.epub.noimages	2020-05-21 23:59:17.649591	ebooks/44414
242124	application/zip	http://www.gutenberg.org/files/44414/44414-8.zip	2019-11-25 01:34:30	ebooks/44414
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/44414.rdf	2020-06-11 01:37:04.569957	ebooks/44414
1326550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44414.kindle.noimages	2020-05-21 23:59:21.924563	ebooks/44414
655889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44414/44414.txt	2019-11-25 01:34:04	ebooks/44414
655896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44414/44414-8.txt	2019-11-25 01:34:04	ebooks/44414
734264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44414/44414-h/44414-h.htm	2019-11-25 01:34:04	ebooks/44414
9479	image/jpeg	http://www.gutenberg.org/cache/epub/44414/pg44414.cover.medium.jpg	2020-05-21 23:59:22.013541	ebooks/44414
2189	image/jpeg	http://www.gutenberg.org/cache/epub/44414/pg44414.cover.small.jpg	2020-05-21 23:59:21.970556	ebooks/44414
1145397	application/epub+zip	http://www.gutenberg.org/ebooks/44414.epub.images	2020-05-21 23:59:16.946596	ebooks/44414
242069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44414/44414.zip	2019-11-25 01:34:30	ebooks/44414
655886	text/plain	http://www.gutenberg.org/ebooks/44414.txt.utf-8	2020-05-21 23:59:14.991634	ebooks/44414
1076445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44414/44414-h.zip	2019-11-25 01:34:30	ebooks/44414
1569609	application/pdf	http://www.gutenberg.org/files/44415/44415-pdf.pdf	2013-12-15 17:13:38	ebooks/44415
180040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44415/44415-8.txt	2020-04-05 10:06:32	ebooks/44415
1211510	application/zip	http://www.gutenberg.org/files/44415/44415-pdf.zip	2013-12-15 17:13:38	ebooks/44415
180034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44415/44415.txt	2020-04-05 10:06:30	ebooks/44415
1101419	application/octet-stream	http://www.gutenberg.org/files/44415/44415-tei.zip	2013-12-15 17:13:39	ebooks/44415
64218	application/zip	http://www.gutenberg.org/files/44415/44415.zip	2020-04-05 10:07:24	ebooks/44415
18397	image/jpeg	http://www.gutenberg.org/cache/epub/44415/pg44415.cover.medium.jpg	2020-06-15 21:18:03.626199	ebooks/44415
4695	image/jpeg	http://www.gutenberg.org/cache/epub/44415/pg44415.cover.small.jpg	2020-06-15 21:18:03.469198	ebooks/44415
1115647	text/html; charset=utf-8	http://www.gutenberg.org/files/44415/44415-h.zip	2020-04-05 10:07:24	ebooks/44415
64228	application/zip	http://www.gutenberg.org/files/44415/44415-8.zip	2020-04-05 10:07:24	ebooks/44415
137871	application/epub+zip	http://www.gutenberg.org/ebooks/44415.epub.noimages	2020-06-15 21:18:00.944236	ebooks/44415
547575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44415.kindle.noimages	2020-06-15 21:18:03.309196	ebooks/44415
64225	text/plain; charset=utf-8	http://www.gutenberg.org/files/44415/44415-0.zip	2020-06-15 13:35:53	ebooks/44415
181254	application/prs.tei	http://www.gutenberg.org/files/44415/44415-tei/44415-tei.tei	2013-12-15 17:13:38	ebooks/44415
177698	text/plain; charset=utf-8	http://www.gutenberg.org/files/44415/44415-0.txt	2020-06-15 13:35:53	ebooks/44415
344939	text/html; charset=utf-8	http://www.gutenberg.org/files/44415/44415-h/44415-h.html	2020-04-05 10:03:54	ebooks/44415
19423	application/rdf+xml	http://www.gutenberg.org/ebooks/44415.rdf	2020-06-15 21:18:03.894193	ebooks/44415
3474432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44415.kindle.images	2020-06-15 21:18:02.25522	ebooks/44415
1536907	application/epub+zip	http://www.gutenberg.org/ebooks/44415.epub.images	2020-06-15 21:18:00.249231	ebooks/44415
321789	text/plain; charset=utf-8	http://www.gutenberg.org/files/44416/44416-0.zip	2020-06-15 13:35:56	ebooks/44416
894807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44416/44416-8.txt	2013-12-13 04:27:51	ebooks/44416
894868	text/plain; charset=utf-8	http://www.gutenberg.org/files/44416/44416-0.txt	2020-06-15 13:35:56	ebooks/44416
594674	application/epub+zip	http://www.gutenberg.org/ebooks/44416.epub.images	2020-06-15 21:18:06.490183	ebooks/44416
894951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44416/44416.txt	2013-12-13 04:30:35	ebooks/44416
321579	application/zip	http://www.gutenberg.org/files/44416/44416.zip	2013-12-13 04:30:35	ebooks/44416
321633	application/zip	http://www.gutenberg.org/files/44416/44416-8.zip	2013-12-13 04:27:51	ebooks/44416
494013	text/html	http://www.gutenberg.org/files/44416/44416-h.zip	2013-12-13 09:38:21	ebooks/44416
4018	image/jpeg	http://www.gutenberg.org/cache/epub/44416/pg44416.cover.small.jpg	2020-06-15 21:18:11.519393	ebooks/44416
17102	application/rdf+xml	http://www.gutenberg.org/ebooks/44416.rdf	2020-06-15 21:18:11.75339	ebooks/44416
25737	image/jpeg	http://www.gutenberg.org/cache/epub/44416/pg44416.cover.medium.jpg	2020-06-15 21:18:11.592386	ebooks/44416
1939892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44416.kindle.images	2020-06-15 21:18:09.235419	ebooks/44416
431431	application/epub+zip	http://www.gutenberg.org/ebooks/44416.epub.noimages	2020-06-15 21:18:07.00515	ebooks/44416
1699433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44416.kindle.noimages	2020-06-15 21:18:11.441387	ebooks/44416
1028283	text/html	http://www.gutenberg.org/files/44416/44416-h/44416-h.htm	2013-12-13 09:36:15	ebooks/44416
517543	application/epub+zip	http://www.gutenberg.org/ebooks/44417.epub.noimages	2020-05-21 23:59:35.798388	ebooks/44417
386331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44417/44417.zip	2013-12-13 05:47:42	ebooks/44417
967282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44417/44417-8.txt	2013-12-13 05:45:52	ebooks/44417
4596171	application/epub+zip	http://www.gutenberg.org/ebooks/44417.epub.images	2020-05-21 23:59:35.032392	ebooks/44417
386578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44417/44417-8.zip	2013-12-13 05:47:42	ebooks/44417
18796	image/jpeg	http://www.gutenberg.org/cache/epub/44417/pg44417.cover.medium.jpg	2020-05-21 23:59:43.245476	ebooks/44417
1149534	text/html; charset=utf-8	http://www.gutenberg.org/files/44417/44417-h/44417-h.htm	2013-12-13 05:45:54	ebooks/44417
967345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44417/44417.txt	2013-12-13 05:47:08	ebooks/44417
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/44417.rdf	2020-06-11 01:37:04.666001	ebooks/44417
3053	image/jpeg	http://www.gutenberg.org/cache/epub/44417/pg44417.cover.small.jpg	2020-05-21 23:59:43.005496	ebooks/44417
2106335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44417.kindle.noimages	2020-05-21 23:59:42.82347	ebooks/44417
9579539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44417.kindle.images	2020-05-21 23:59:40.141515	ebooks/44417
7880288	application/zip	http://www.gutenberg.org/files/44417/44417-h.zip	2013-12-13 05:47:44	ebooks/44417
967439	text/plain	http://www.gutenberg.org/ebooks/44417.txt.utf-8	2020-05-21 23:59:31.333444	ebooks/44417
445869	text/html	http://www.gutenberg.org/files/44418/44418-h/44418-h.htm	2013-12-13 12:02:55	ebooks/44418
157863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44418/44418-8.zip	2013-12-13 11:58:41	ebooks/44418
2537268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44418.kindle.images	2020-06-15 21:18:15.661368	ebooks/44418
840396	application/zip	http://www.gutenberg.org/files/44418/44418-h.zip	2013-12-13 12:04:47	ebooks/44418
402968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44418/44418-8.txt	2013-12-13 11:58:41	ebooks/44418
26996	image/jpeg	http://www.gutenberg.org/cache/epub/44418/pg44418.cover.medium.jpg	2020-06-15 21:18:16.691327	ebooks/44418
4345	image/jpeg	http://www.gutenberg.org/cache/epub/44418/pg44418.cover.small.jpg	2020-06-15 21:18:16.66833	ebooks/44418
1193751	application/epub+zip	http://www.gutenberg.org/ebooks/44418.epub.images	2020-06-15 21:18:14.116393	ebooks/44418
157726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44418/44418.zip	2013-12-13 11:58:42	ebooks/44418
157987	application/zip	http://www.gutenberg.org/files/44418/44418-0.zip	2020-06-15 13:36:04	ebooks/44418
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/44418.rdf	2020-06-15 21:18:16.766319	ebooks/44418
858727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44418.kindle.noimages	2020-06-15 21:18:16.643323	ebooks/44418
403074	text/plain; charset=utf-8	http://www.gutenberg.org/files/44418/44418-0.txt	2020-06-15 13:36:04	ebooks/44418
403003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44418/44418.txt	2013-12-13 11:58:42	ebooks/44418
242259	application/epub+zip	http://www.gutenberg.org/ebooks/44418.epub.noimages	2020-06-15 21:18:14.430365	ebooks/44418
375879	text/x-rst	http://www.gutenberg.org/ebooks/44419.rst.gen	2020-05-21 23:59:48.036404	ebooks/44419
386509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44419/44419-8.txt	2013-12-13 15:03:50	ebooks/44419
907487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44419.kindle.noimages	2020-05-21 23:59:54.271642	ebooks/44419
353075	text/html; charset=utf-8	http://www.gutenberg.org/files/44419/44419-h.zip	2013-12-13 15:02:40	ebooks/44419
7405	image/jpeg	http://www.gutenberg.org/cache/epub/44419/pg44419.cover.medium.jpg	2020-05-21 23:59:55.248628	ebooks/44419
1088177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44419.kindle.images	2020-05-21 23:59:53.128359	ebooks/44419
386508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44419/44419.txt	2013-12-13 15:03:58	ebooks/44419
478854	text/html; charset=utf-8	http://www.gutenberg.org/files/44419/44419-h/44419-h.html	2013-12-13 15:02:40	ebooks/44419
149371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44419/44419-8.zip	2013-12-13 15:03:50	ebooks/44419
473081	application/pdf	http://www.gutenberg.org/ebooks/44419.pdf.noimages	2020-05-22 00:00:00.234608	ebooks/44419
269215	application/epub+zip	http://www.gutenberg.org/ebooks/44419.epub.noimages	2020-05-21 23:59:51.94837	ebooks/44419
149344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44419/44419.zip	2013-12-13 15:03:58	ebooks/44419
577076	application/pdf	http://www.gutenberg.org/ebooks/44419.pdf.images	2020-05-21 23:59:57.742615	ebooks/44419
372701	application/epub+zip	http://www.gutenberg.org/ebooks/44419.epub.images	2020-05-21 23:59:49.989375	ebooks/44419
149934	application/zip	http://www.gutenberg.org/files/44419/44419-0.zip	2013-12-13 15:03:42	ebooks/44419
390763	text/plain; charset=utf-8	http://www.gutenberg.org/files/44419/44419-0.txt	2013-12-13 15:03:42	ebooks/44419
21039	application/rdf+xml	http://www.gutenberg.org/ebooks/44419.rdf	2020-06-11 01:37:04.731951	ebooks/44419
336713	text/x-rst	http://www.gutenberg.org/files/44419/44419-rst.zip	2013-12-13 15:04:00	ebooks/44419
1305	image/jpeg	http://www.gutenberg.org/cache/epub/44419/pg44419.cover.small.jpg	2020-05-21 23:59:54.82762	ebooks/44419
375879	text/x-rst	http://www.gutenberg.org/files/44419/44419-rst/44419-rst.rst	2013-12-13 15:04:00	ebooks/44419
209419	text/html	http://www.gutenberg.org/ebooks/4442.html.images	2020-06-02 23:42:35.599119	ebooks/4442
412802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4442.kindle.images	2020-06-02 23:42:36.29109	ebooks/4442
195580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4442/4442.txt	2015-03-26 08:56:26	ebooks/4442
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4442/pg4442.cover.small.jpg	2020-06-02 23:42:36.78609	ebooks/4442
103798	application/epub+zip	http://www.gutenberg.org/ebooks/4442.epub.noimages	2020-06-02 23:42:35.824099	ebooks/4442
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/4442.rdf	2020-06-11 01:03:41.612138	ebooks/4442
103798	application/epub+zip	http://www.gutenberg.org/ebooks/4442.epub.images	2020-06-02 23:42:35.754105	ebooks/4442
15883	image/jpeg	http://www.gutenberg.org/cache/epub/4442/pg4442.cover.medium.jpg	2020-06-02 23:42:36.810098	ebooks/4442
209419	text/html	http://www.gutenberg.org/ebooks/4442.html.noimages	2020-06-02 23:42:35.651103	ebooks/4442
78200	application/zip	http://www.gutenberg.org/files/4442/4442.zip	2015-03-26 08:56:46	ebooks/4442
412702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4442.kindle.noimages	2020-06-02 23:42:36.761117	ebooks/4442
195550	text/plain	http://www.gutenberg.org/ebooks/4442.txt.utf-8	2020-06-02 23:42:35.476118	ebooks/4442
525071	application/epub+zip	http://www.gutenberg.org/ebooks/44420.epub.images	2020-05-22 00:00:01.647553	ebooks/44420
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/44420.rdf	2020-06-11 01:37:04.759948	ebooks/44420
367880	text/html; charset=utf-8	http://www.gutenberg.org/files/44420/44420-h/44420-h.htm	2013-12-13 17:16:22	ebooks/44420
11971	image/jpeg	http://www.gutenberg.org/cache/epub/44420/pg44420.cover.medium.jpg	2020-05-22 00:00:03.717544	ebooks/44420
514178	text/html; charset=utf-8	http://www.gutenberg.org/files/44420/44420-h.zip	2013-12-13 17:16:24	ebooks/44420
1356421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44420.kindle.images	2020-05-22 00:00:02.866512	ebooks/44420
2033	image/jpeg	http://www.gutenberg.org/cache/epub/44420/pg44420.cover.small.jpg	2020-05-22 00:00:03.696526	ebooks/44420
125631	application/zip	http://www.gutenberg.org/files/44420/44420-8.zip	2013-12-13 17:16:24	ebooks/44420
331723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44420/44420-8.txt	2013-12-13 17:16:20	ebooks/44420
193092	application/epub+zip	http://www.gutenberg.org/ebooks/44420.epub.noimages	2020-05-22 00:00:01.918525	ebooks/44420
693906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44420.kindle.noimages	2020-05-22 00:00:03.673517	ebooks/44420
331717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44420/44420.txt	2013-12-13 17:16:20	ebooks/44420
331698	text/plain	http://www.gutenberg.org/ebooks/44420.txt.utf-8	2020-05-22 00:00:01.199561	ebooks/44420
125595	application/zip	http://www.gutenberg.org/files/44420/44420.zip	2013-12-13 17:16:24	ebooks/44420
703388	text/plain	http://www.gutenberg.org/ebooks/44421.txt.utf-8	2020-05-22 00:00:03.841505	ebooks/44421
11905	image/jpeg	http://www.gutenberg.org/cache/epub/44421/pg44421.cover.medium.jpg	2020-05-22 00:00:08.024449	ebooks/44421
1242924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44421.kindle.images	2020-05-22 00:00:06.411484	ebooks/44421
294680	application/epub+zip	http://www.gutenberg.org/ebooks/44421.epub.images	2020-05-22 00:00:04.586498	ebooks/44421
702475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44421/44421-8.txt	2017-04-23 06:46:26	ebooks/44421
264429	application/zip	http://www.gutenberg.org/files/44421/44421-h.zip	2017-04-23 06:47:02	ebooks/44421
294679	application/epub+zip	http://www.gutenberg.org/ebooks/44421.epub.noimages	2020-05-22 00:00:04.889487	ebooks/44421
1242915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44421.kindle.noimages	2020-05-22 00:00:07.934439	ebooks/44421
259997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44421/44421-8.zip	2017-04-23 06:47:02	ebooks/44421
739458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44421/44421-h/44421-h.htm	2017-04-23 06:46:28	ebooks/44421
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/44421.rdf	2020-06-11 01:37:04.785948	ebooks/44421
3170	image/jpeg	http://www.gutenberg.org/cache/epub/44421/pg44421.cover.small.jpg	2020-05-22 00:00:07.981477	ebooks/44421
922097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44422/44422-h.zip	2013-12-14 04:16:16	ebooks/44422
547167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44422/44422.txt	2013-12-14 04:16:12	ebooks/44422
631472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44422/44422-h/44422-h.htm	2013-12-14 04:16:12	ebooks/44422
2134	image/jpeg	http://www.gutenberg.org/cache/epub/44422/pg44422.cover.small.jpg	2020-05-22 00:00:12.475414	ebooks/44422
547100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44422/44422-8.txt	2013-12-14 04:16:12	ebooks/44422
273262	application/epub+zip	http://www.gutenberg.org/ebooks/44422.epub.noimages	2020-05-22 00:00:09.353456	ebooks/44422
8747	image/jpeg	http://www.gutenberg.org/cache/epub/44422/pg44422.cover.medium.jpg	2020-05-22 00:00:12.534427	ebooks/44422
215126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44422/44422-8.zip	2013-12-14 04:16:16	ebooks/44422
950271	application/epub+zip	http://www.gutenberg.org/ebooks/44422.epub.images	2020-05-22 00:00:08.928484	ebooks/44422
2392451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44422.kindle.images	2020-05-22 00:00:10.959403	ebooks/44422
1066418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44422.kindle.noimages	2020-05-22 00:00:12.410405	ebooks/44422
215012	application/zip	http://www.gutenberg.org/files/44422/44422.zip	2013-12-14 04:16:16	ebooks/44422
547173	text/plain	http://www.gutenberg.org/ebooks/44422.txt.utf-8	2020-05-22 00:00:08.180476	ebooks/44422
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/44422.rdf	2020-06-11 01:37:04.81395	ebooks/44422
266109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44423.kindle.images	2020-05-22 00:00:13.354373	ebooks/44423
65513	application/epub+zip	http://www.gutenberg.org/ebooks/44423.epub.noimages	2020-05-22 00:00:13.006408	ebooks/44423
65513	application/epub+zip	http://www.gutenberg.org/ebooks/44423.epub.images	2020-05-22 00:00:12.891404	ebooks/44423
266101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44423.kindle.noimages	2020-05-22 00:00:13.703371	ebooks/44423
3687	image/jpeg	http://www.gutenberg.org/cache/epub/44423/pg44423.cover.small.jpg	2020-05-22 00:00:13.732395	ebooks/44423
45486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44423/44423-h.zip	2013-12-14 04:18:36	ebooks/44423
110794	text/plain	http://www.gutenberg.org/ebooks/44423.txt.utf-8	2020-05-22 00:00:12.714402	ebooks/44423
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/44423.rdf	2020-06-11 01:37:04.836952	ebooks/44423
106808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44423/44423-8.txt	2013-12-14 04:18:32	ebooks/44423
43977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44423/44423-8.zip	2013-12-14 04:18:36	ebooks/44423
13932	image/jpeg	http://www.gutenberg.org/cache/epub/44423/pg44423.cover.medium.jpg	2020-05-22 00:00:13.759383	ebooks/44423
114269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44423/44423-h/44423-h.htm	2013-12-14 04:18:36	ebooks/44423
112061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44424/44424-8.txt	2013-12-14 05:41:20	ebooks/44424
123029	application/epub+zip	http://www.gutenberg.org/ebooks/44424.epub.images	2020-05-22 00:00:14.099406	ebooks/44424
120188	application/epub+zip	http://www.gutenberg.org/ebooks/44424.epub.noimages	2020-05-22 00:00:14.269379	ebooks/44424
40431	application/zip	http://www.gutenberg.org/files/44424/44424-8.zip	2013-12-14 05:41:26	ebooks/44424
11225	image/jpeg	http://www.gutenberg.org/cache/epub/44424/pg44424.cover.medium.jpg	2020-05-22 00:00:15.53539	ebooks/44424
2556	image/jpeg	http://www.gutenberg.org/cache/epub/44424/pg44424.cover.small.jpg	2020-05-22 00:00:15.508376	ebooks/44424
113845	text/plain; charset=utf-8	http://www.gutenberg.org/files/44424/44424-0.txt	2013-12-14 05:41:18	ebooks/44424
40699	application/zip	http://www.gutenberg.org/files/44424/44424-0.zip	2013-12-14 05:41:28	ebooks/44424
99479	text/html; charset=utf-8	http://www.gutenberg.org/files/44424/44424-h.zip	2013-12-14 05:41:28	ebooks/44424
355895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44424.kindle.images	2020-05-22 00:00:14.869416	ebooks/44424
350342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44424.kindle.noimages	2020-05-22 00:00:15.478348	ebooks/44424
14883	application/rdf+xml	http://www.gutenberg.org/ebooks/44424.rdf	2020-06-11 01:37:04.863948	ebooks/44424
143259	text/html; charset=utf-8	http://www.gutenberg.org/files/44424/44424-h/44424-h.htm	2013-12-14 05:41:26	ebooks/44424
154845	application/zip	http://www.gutenberg.org/files/44425/44425-8.zip	2013-12-14 06:02:02	ebooks/44425
28713071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44425.kindle.images	2020-05-22 00:00:45.687472	ebooks/44425
875541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44425.kindle.noimages	2020-05-22 00:00:46.951453	ebooks/44425
14732003	application/epub+zip	http://www.gutenberg.org/ebooks/44425.epub.images	2020-05-22 00:00:35.84258	ebooks/44425
410652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44425/44425.txt	2013-12-14 06:00:52	ebooks/44425
155265	text/plain; charset=utf-8	http://www.gutenberg.org/files/44425/44425-0.zip	2016-12-13 03:33:58	ebooks/44425
501328	text/html; charset=utf-8	http://www.gutenberg.org/files/44425/44425-h/44425-h.htm	2016-12-13 03:27:10	ebooks/44425
154821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44425/44425.zip	2013-12-14 06:02:02	ebooks/44425
2508	image/jpeg	http://www.gutenberg.org/cache/epub/44425/pg44425.cover.small.jpg	2020-05-22 00:00:47.031474	ebooks/44425
16485	image/jpeg	http://www.gutenberg.org/cache/epub/44425/pg44425.cover.medium.jpg	2020-05-22 00:00:47.103481	ebooks/44425
410660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44425/44425-8.txt	2013-12-14 06:00:52	ebooks/44425
70367577	text/html; charset=utf-8	http://www.gutenberg.org/files/44425/44425-h.zip	2016-12-13 03:34:02	ebooks/44425
18713	application/rdf+xml	http://www.gutenberg.org/ebooks/44425.rdf	2020-06-11 01:37:04.89695	ebooks/44425
66307819	application/octet-stream	http://www.gutenberg.org/files/44425/44425-page-images.zip	2013-12-16 04:31:14	ebooks/44425
239889	application/epub+zip	http://www.gutenberg.org/ebooks/44425.epub.noimages	2020-05-22 00:00:36.147584	ebooks/44425
412978	text/plain; charset=utf-8	http://www.gutenberg.org/files/44425/44425-0.txt	2016-12-12 09:33:52	ebooks/44425
450101	text/plain; charset=utf-8	http://www.gutenberg.org/files/44426/44426-0.txt	2016-12-13 02:59:58	ebooks/44426
153617	text/plain; charset=utf-8	http://www.gutenberg.org/files/44426/44426-0.zip	2016-12-13 03:02:22	ebooks/44426
231364	application/epub+zip	http://www.gutenberg.org/ebooks/44426.epub.noimages	2020-05-22 00:00:52.396417	ebooks/44426
1838	image/jpeg	http://www.gutenberg.org/cache/epub/44426/pg44426.cover.small.jpg	2020-05-22 00:00:55.90436	ebooks/44426
152918	application/zip	http://www.gutenberg.org/files/44426/44426.zip	2013-12-14 06:26:42	ebooks/44426
18242	application/rdf+xml	http://www.gutenberg.org/ebooks/44426.rdf	2020-06-11 01:37:04.929945	ebooks/44426
443907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44426/44426-8.txt	2013-12-14 06:25:32	ebooks/44426
152950	application/zip	http://www.gutenberg.org/files/44426/44426-8.zip	2013-12-14 06:26:42	ebooks/44426
12038237	text/html; charset=utf-8	http://www.gutenberg.org/files/44426/44426-h.zip	2016-12-13 03:02:22	ebooks/44426
482393	text/html; charset=utf-8	http://www.gutenberg.org/files/44426/44426-h/44426-h.htm	2016-12-13 03:01:28	ebooks/44426
828512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44426.kindle.noimages	2020-05-22 00:00:55.837344	ebooks/44426
443898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44426/44426.txt	2013-12-14 06:25:32	ebooks/44426
5894126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44426.kindle.images	2020-05-22 00:00:54.890349	ebooks/44426
8902	image/jpeg	http://www.gutenberg.org/cache/epub/44426/pg44426.cover.medium.jpg	2020-05-22 00:00:55.97239	ebooks/44426
2768998	application/epub+zip	http://www.gutenberg.org/ebooks/44426.epub.images	2020-05-22 00:00:52.073396	ebooks/44426
2584	image/jpeg	http://www.gutenberg.org/cache/epub/44427/pg44427.cover.small.jpg	2020-05-22 00:01:20.685504	ebooks/44427
556266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44427.kindle.noimages	2020-05-22 00:01:20.626532	ebooks/44427
180802	application/epub+zip	http://www.gutenberg.org/ebooks/44427.epub.noimages	2020-05-22 00:01:12.308618	ebooks/44427
173704	text/plain; charset=utf-8	http://www.gutenberg.org/files/44427/44427-0.txt	2016-12-13 06:16:10	ebooks/44427
66512	application/zip	http://www.gutenberg.org/files/44427/44427-8.zip	2013-12-14 06:35:22	ebooks/44427
172062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44427/44427-8.txt	2013-12-14 06:34:06	ebooks/44427
27353013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44427.kindle.images	2020-05-22 00:01:19.987564	ebooks/44427
72128136	text/html; charset=utf-8	http://www.gutenberg.org/files/44427/44427-h.zip	2016-12-13 06:18:22	ebooks/44427
66462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44427/44427.zip	2013-12-14 06:35:22	ebooks/44427
18081	application/rdf+xml	http://www.gutenberg.org/ebooks/44427.rdf	2020-06-11 01:37:04.960953	ebooks/44427
14399581	application/epub+zip	http://www.gutenberg.org/ebooks/44427.epub.images	2020-05-22 00:01:12.022695	ebooks/44427
13847	image/jpeg	http://www.gutenberg.org/cache/epub/44427/pg44427.cover.medium.jpg	2020-05-22 00:01:20.737526	ebooks/44427
172055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44427/44427.txt	2013-12-14 06:34:06	ebooks/44427
66796	application/zip	http://www.gutenberg.org/files/44427/44427-0.zip	2016-12-13 06:18:18	ebooks/44427
196057	text/html; charset=utf-8	http://www.gutenberg.org/files/44427/44427-h/44427-h.htm	2016-12-13 06:17:50	ebooks/44427
397151	text/plain; charset=utf-8	http://www.gutenberg.org/files/44428/44428-0.txt	2016-12-14 00:56:26	ebooks/44428
391699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44428/44428.txt	2013-12-14 06:48:12	ebooks/44428
1119140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44428.kindle.noimages	2020-05-22 00:02:14.334328	ebooks/44428
17969	application/rdf+xml	http://www.gutenberg.org/ebooks/44428.rdf	2020-06-11 01:37:04.991961	ebooks/44428
154314	application/zip	http://www.gutenberg.org/files/44428/44428.zip	2013-12-14 06:49:12	ebooks/44428
17398	image/jpeg	http://www.gutenberg.org/cache/epub/44428/pg44428.cover.medium.jpg	2020-05-22 00:02:14.537344	ebooks/44428
488377	text/html; charset=utf-8	http://www.gutenberg.org/files/44428/44428-h/44428-h.htm	2016-12-14 00:59:00	ebooks/44428
73824737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44428.kindle.images	2020-05-22 00:02:12.639355	ebooks/44428
391706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44428/44428-8.txt	2013-12-14 06:48:12	ebooks/44428
313932	application/epub+zip	http://www.gutenberg.org/ebooks/44428.epub.noimages	2020-05-22 00:01:52.637605	ebooks/44428
41363453	application/epub+zip	http://www.gutenberg.org/ebooks/44428.epub.images	2020-05-22 00:01:52.158673	ebooks/44428
2449	image/jpeg	http://www.gutenberg.org/cache/epub/44428/pg44428.cover.small.jpg	2020-05-22 00:02:14.445343	ebooks/44428
155183	application/zip	http://www.gutenberg.org/files/44428/44428-0.zip	2016-12-14 00:59:30	ebooks/44428
118439142	application/zip	http://www.gutenberg.org/files/44428/44428-h.zip	2016-12-14 00:59:38	ebooks/44428
154397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44428/44428-8.zip	2013-12-14 06:49:12	ebooks/44428
14256	image/jpeg	http://www.gutenberg.org/cache/epub/44429/pg44429.cover.medium.jpg	2020-05-22 00:03:44.820357	ebooks/44429
470252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44429/44429-8.txt	2013-12-14 07:36:34	ebooks/44429
2532	image/jpeg	http://www.gutenberg.org/cache/epub/44429/pg44429.cover.small.jpg	2020-05-22 00:03:44.660349	ebooks/44429
472893	text/plain; charset=utf-8	http://www.gutenberg.org/files/44429/44429-0.txt	2016-12-14 01:25:50	ebooks/44429
72031768	application/epub+zip	http://www.gutenberg.org/ebooks/44429.epub.images	2020-05-22 00:03:08.374661	ebooks/44429
130471932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44429.kindle.images	2020-05-22 00:03:41.934405	ebooks/44429
367107	application/epub+zip	http://www.gutenberg.org/ebooks/44429.epub.noimages	2020-05-22 00:03:09.06361	ebooks/44429
671993	text/html; charset=utf-8	http://www.gutenberg.org/files/44429/44429-h/44429-h.htm	2016-12-14 01:46:10	ebooks/44429
1354451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44429.kindle.noimages	2020-05-22 00:03:44.473357	ebooks/44429
188529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44429/44429-8.zip	2013-12-14 07:39:08	ebooks/44429
470252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44429/44429.txt	2013-12-14 07:36:34	ebooks/44429
237375235	text/html; charset=utf-8	http://www.gutenberg.org/files/44429/44429-h.zip	2016-12-14 01:47:00	ebooks/44429
188332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44429/44429.zip	2013-12-14 07:39:08	ebooks/44429
18079	application/rdf+xml	http://www.gutenberg.org/ebooks/44429.rdf	2020-06-11 01:37:05.023972	ebooks/44429
189025	text/plain; charset=utf-8	http://www.gutenberg.org/files/44429/44429-0.zip	2016-12-14 01:46:46	ebooks/44429
2002668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4443.kindle.noimages	2020-06-02 23:42:42.272014	ebooks/4443
452762	text/plain; charset=utf-8	http://www.gutenberg.org/files/4443/4443-0.zip	2018-03-20 03:22:18	ebooks/4443
2002673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4443.kindle.images	2020-06-02 23:42:40.071085	ebooks/4443
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/4443.rdf	2020-06-11 01:03:41.641135	ebooks/4443
471424	text/html; charset=utf-8	http://www.gutenberg.org/files/4443/4443-h.zip	2018-03-20 03:22:18	ebooks/4443
1135781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4443/4443.txt	2009-03-07 03:30:56	ebooks/4443
1338602	text/html; charset=utf-8	http://www.gutenberg.org/files/4443/4443-h/4443-h.htm	2018-03-20 03:21:54	ebooks/4443
500481	application/epub+zip	http://www.gutenberg.org/ebooks/4443.epub.images	2020-06-02 23:42:37.543086	ebooks/4443
500480	application/epub+zip	http://www.gutenberg.org/ebooks/4443.epub.noimages	2020-06-02 23:42:37.883096	ebooks/4443
14664	image/jpeg	http://www.gutenberg.org/cache/epub/4443/pg4443.cover.medium.jpg	2020-06-02 23:42:42.362013	ebooks/4443
451649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4443/4443.zip	2009-03-07 03:33:48	ebooks/4443
1144584	text/plain; charset=utf-8	http://www.gutenberg.org/files/4443/4443-0.txt	2018-02-26 09:11:22	ebooks/4443
3861	image/jpeg	http://www.gutenberg.org/cache/epub/4443/pg4443.cover.small.jpg	2020-06-02 23:42:42.318024	ebooks/4443
412610	text/plain; charset=utf-8	http://www.gutenberg.org/files/44430/44430-0.txt	2016-12-14 02:44:30	ebooks/44430
14581	image/jpeg	http://www.gutenberg.org/cache/epub/44430/pg44430.cover.medium.jpg	2020-05-22 00:05:22.392385	ebooks/44430
161767	text/plain; charset=utf-8	http://www.gutenberg.org/files/44430/44430-0.zip	2016-12-14 02:55:42	ebooks/44430
161452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44430/44430-8.zip	2013-12-14 09:31:38	ebooks/44430
2390	image/jpeg	http://www.gutenberg.org/cache/epub/44430/pg44430.cover.small.jpg	2020-05-22 00:05:22.284485	ebooks/44430
411143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44430/44430-8.txt	2013-12-14 09:30:40	ebooks/44430
161344	application/zip	http://www.gutenberg.org/files/44430/44430.zip	2013-12-14 09:31:38	ebooks/44430
331122	application/epub+zip	http://www.gutenberg.org/ebooks/44430.epub.noimages	2020-05-22 00:04:46.152376	ebooks/44430
217124903	application/zip	http://www.gutenberg.org/files/44430/44430-h.zip	2016-12-14 02:55:56	ebooks/44430
18695	application/rdf+xml	http://www.gutenberg.org/ebooks/44430.rdf	2020-06-11 01:37:05.056967	ebooks/44430
566246	text/html; charset=utf-8	http://www.gutenberg.org/files/44430/44430-h/44430-h.htm	2016-12-14 02:55:10	ebooks/44430
1161890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44430.kindle.noimages	2020-05-22 00:05:22.159394	ebooks/44430
94543153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44430.kindle.images	2020-05-22 00:05:20.036554	ebooks/44430
411146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44430/44430.txt	2013-12-14 09:30:40	ebooks/44430
49362029	application/epub+zip	http://www.gutenberg.org/ebooks/44430.epub.images	2020-05-22 00:04:45.621385	ebooks/44430
46907804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44431.kindle.images	2020-05-22 00:06:01.365445	ebooks/44431
30670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44431/44431-8.txt	2013-12-14 23:17:56	ebooks/44431
140823	application/epub+zip	http://www.gutenberg.org/ebooks/44431.epub.noimages	2020-05-22 00:05:47.854599	ebooks/44431
30637	text/plain	http://www.gutenberg.org/ebooks/44431.txt.utf-8	2020-05-22 00:05:22.638384	ebooks/44431
30661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44431/44431.txt	2013-12-14 23:17:56	ebooks/44431
11905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44431/44431-8.zip	2013-12-14 23:44:12	ebooks/44431
23680836	application/epub+zip	http://www.gutenberg.org/ebooks/44431.epub.images	2020-05-22 00:05:47.475597	ebooks/44431
95955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44431/44431-h/44431-h.htm	2018-05-02 00:50:04	ebooks/44431
17227	image/jpeg	http://www.gutenberg.org/cache/epub/44431/pg44431.cover.medium.jpg	2020-05-22 00:06:02.7874	ebooks/44431
2294	image/jpeg	http://www.gutenberg.org/cache/epub/44431/pg44431.cover.small.jpg	2020-05-22 00:06:02.702396	ebooks/44431
11886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44431/44431.zip	2013-12-14 23:44:12	ebooks/44431
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/44431.rdf	2020-06-11 01:37:05.083951	ebooks/44431
409495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44431.kindle.noimages	2020-05-22 00:06:02.606398	ebooks/44431
47861099	application/zip	http://www.gutenberg.org/files/44431/44431-h.zip	2018-05-02 00:52:20	ebooks/44431
17227	image/jpeg	http://www.gutenberg.org/cache/epub/44432/pg44432.cover.medium.jpg	2020-05-22 00:06:46.61431	ebooks/44432
30611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44432/44432.txt	2013-12-14 23:56:58	ebooks/44432
2294	image/jpeg	http://www.gutenberg.org/cache/epub/44432/pg44432.cover.small.jpg	2020-05-22 00:06:46.527331	ebooks/44432
24622697	application/epub+zip	http://www.gutenberg.org/ebooks/44432.epub.images	2020-05-22 00:06:30.900513	ebooks/44432
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/44432.rdf	2020-06-11 01:37:05.109947	ebooks/44432
141443	application/epub+zip	http://www.gutenberg.org/ebooks/44432.epub.noimages	2020-05-22 00:06:31.271522	ebooks/44432
50023074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44432/44432-h.zip	2018-05-02 01:06:30	ebooks/44432
30620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44432/44432-8.txt	2013-12-14 23:56:58	ebooks/44432
11878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44432/44432.zip	2013-12-18 05:03:00	ebooks/44432
11897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44432/44432-8.zip	2013-12-18 05:03:00	ebooks/44432
99557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44432/44432-h/44432-h.htm	2018-05-02 01:02:08	ebooks/44432
30587	text/plain	http://www.gutenberg.org/ebooks/44432.txt.utf-8	2020-05-22 00:06:02.999416	ebooks/44432
412759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44432.kindle.noimages	2020-05-22 00:06:46.428355	ebooks/44432
49054405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44432.kindle.images	2020-05-22 00:06:45.497329	ebooks/44432
31370	image/jpeg	http://www.gutenberg.org/cache/epub/44433/pg44433.cover.medium.jpg	2020-05-22 00:07:05.661553	ebooks/44433
181609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44433/44433-8.txt	2013-12-14 09:40:16	ebooks/44433
65099089	application/zip	http://www.gutenberg.org/files/44433/44433-h.zip	2018-03-20 01:57:38	ebooks/44433
637981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44433.kindle.noimages	2020-05-22 00:07:05.477569	ebooks/44433
18543	application/rdf+xml	http://www.gutenberg.org/ebooks/44433.rdf	2020-06-11 01:37:05.142944	ebooks/44433
181639	text/plain; charset=utf-8	http://www.gutenberg.org/files/44433/44433-0.txt	2018-02-28 06:19:40	ebooks/44433
4284	image/jpeg	http://www.gutenberg.org/cache/epub/44433/pg44433.cover.small.jpg	2020-05-22 00:07:05.569577	ebooks/44433
32324388	application/zip	http://www.gutenberg.org/files/44433/44433-page-images.zip	2013-12-16 04:17:06	ebooks/44433
72187	application/zip	http://www.gutenberg.org/files/44433/44433-0.zip	2018-03-20 01:57:34	ebooks/44433
72121	application/zip	http://www.gutenberg.org/files/44433/44433.zip	2013-12-14 09:43:54	ebooks/44433
7417280	application/epub+zip	http://www.gutenberg.org/ebooks/44433.epub.images	2020-05-22 00:06:59.428356	ebooks/44433
246151	text/html; charset=utf-8	http://www.gutenberg.org/files/44433/44433-h/44433-h.htm	2018-03-20 01:57:16	ebooks/44433
212885	application/epub+zip	http://www.gutenberg.org/ebooks/44433.epub.noimages	2020-05-22 00:06:59.965381	ebooks/44433
72152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44433/44433-8.zip	2013-12-14 09:43:54	ebooks/44433
181600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44433/44433.txt	2013-12-14 09:40:16	ebooks/44433
14757388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44433.kindle.images	2020-05-22 00:07:04.741574	ebooks/44433
27759	text/plain	http://www.gutenberg.org/ebooks/44434.txt.utf-8	2020-05-22 00:07:05.818607	ebooks/44434
6394261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44434.kindle.images	2020-05-22 00:07:14.781474	ebooks/44434
118680	application/epub+zip	http://www.gutenberg.org/ebooks/44434.epub.noimages	2020-05-22 00:07:12.297488	ebooks/44434
10045104	application/zip	http://www.gutenberg.org/files/44434/44434-h.zip	2013-12-18 05:19:40	ebooks/44434
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/44434.rdf	2020-06-11 01:37:05.165946	ebooks/44434
3169377	application/epub+zip	http://www.gutenberg.org/ebooks/44434.epub.images	2020-05-22 00:07:12.153502	ebooks/44434
10611	application/zip	http://www.gutenberg.org/files/44434/44434.zip	2013-12-18 05:19:38	ebooks/44434
304668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44434.kindle.noimages	2020-05-22 00:07:15.144435	ebooks/44434
17011	image/jpeg	http://www.gutenberg.org/cache/epub/44434/pg44434.cover.medium.jpg	2020-05-22 00:07:15.205449	ebooks/44434
43458	text/html; charset=us-ascii	http://www.gutenberg.org/files/44434/44434-h/44434-h.htm	2013-12-18 05:19:04	ebooks/44434
2691	image/jpeg	http://www.gutenberg.org/cache/epub/44434/pg44434.cover.small.jpg	2020-05-22 00:07:15.175452	ebooks/44434
27789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44434/44434.txt	2013-12-18 05:18:24	ebooks/44434
525320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44435.kindle.noimages	2020-05-22 00:07:28.301472	ebooks/44435
140138	text/plain	http://www.gutenberg.org/ebooks/44435.txt.utf-8	2020-05-22 00:07:15.30946	ebooks/44435
140132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44435/44435.txt	2013-12-15 00:34:00	ebooks/44435
7065580	application/epub+zip	http://www.gutenberg.org/ebooks/44435.epub.images	2020-05-22 00:07:23.249341	ebooks/44435
185960	application/epub+zip	http://www.gutenberg.org/ebooks/44435.epub.noimages	2020-05-22 00:07:23.525348	ebooks/44435
140139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44435/44435-8.txt	2013-12-15 00:34:00	ebooks/44435
14644	image/jpeg	http://www.gutenberg.org/cache/epub/44435/pg44435.cover.medium.jpg	2020-05-22 00:07:28.442466	ebooks/44435
56735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44435/44435.zip	2013-12-15 00:42:46	ebooks/44435
166549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44435/44435-h/44435-h.htm	2014-02-21 09:56:38	ebooks/44435
14161700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44435.kindle.images	2020-05-22 00:07:27.676482	ebooks/44435
18864268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44435/44435-h.zip	2014-02-22 03:23:28	ebooks/44435
2729	image/jpeg	http://www.gutenberg.org/cache/epub/44435/pg44435.cover.small.jpg	2020-05-22 00:07:28.373465	ebooks/44435
56778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44435/44435-8.zip	2013-12-15 00:42:46	ebooks/44435
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/44435.rdf	2020-06-11 01:37:05.192945	ebooks/44435
2459	image/jpeg	http://www.gutenberg.org/cache/epub/44436/pg44436.cover.small.jpg	2020-05-22 00:07:29.851457	ebooks/44436
57559	text/plain	http://www.gutenberg.org/ebooks/44436.txt.utf-8	2020-05-22 00:07:28.566473	ebooks/44436
56983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44436/44436-8.txt	2013-12-14 17:17:00	ebooks/44436
71316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44436/44436-h/44436-h.htm	2013-12-14 17:17:04	ebooks/44436
22531	application/zip	http://www.gutenberg.org/files/44436/44436-8.zip	2013-12-14 17:17:04	ebooks/44436
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/44436.rdf	2020-06-11 01:37:05.215959	ebooks/44436
51344	application/epub+zip	http://www.gutenberg.org/ebooks/44436.epub.noimages	2020-05-22 00:07:29.154467	ebooks/44436
186972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44436.kindle.noimages	2020-05-22 00:07:29.836467	ebooks/44436
56768	application/epub+zip	http://www.gutenberg.org/ebooks/44436.epub.images	2020-05-22 00:07:28.91246	ebooks/44436
12244	image/jpeg	http://www.gutenberg.org/cache/epub/44436/pg44436.cover.medium.jpg	2020-05-22 00:07:29.865553	ebooks/44436
196436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44436.kindle.images	2020-05-22 00:07:29.491465	ebooks/44436
50483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44436/44436-h.zip	2013-12-14 17:17:04	ebooks/44436
5820424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44437.kindle.images	2020-05-22 00:07:37.109371	ebooks/44437
1576657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44437/44437-8.txt	2013-12-15 12:43:42	ebooks/44437
1832302	text/html; charset=utf-8	http://www.gutenberg.org/files/44437/44437-h/44437-h.htm	2014-10-28 13:33:16	ebooks/44437
3207191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44437.kindle.noimages	2020-05-22 00:07:41.213617	ebooks/44437
1576679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44437/44437.txt	2013-12-15 12:45:42	ebooks/44437
2149556	application/epub+zip	http://www.gutenberg.org/ebooks/44437.epub.images	2020-05-22 00:07:31.831425	ebooks/44437
599598	application/zip	http://www.gutenberg.org/files/44437/44437-0.zip	2014-10-28 13:33:42	ebooks/44437
2469516	application/zip	http://www.gutenberg.org/files/44437/44437-h.zip	2014-10-28 13:33:44	ebooks/44437
14767	image/jpeg	http://www.gutenberg.org/cache/epub/44437/pg44437.cover.medium.jpg	2020-05-22 00:07:41.914595	ebooks/44437
597962	application/zip	http://www.gutenberg.org/files/44437/44437.zip	2014-10-28 13:33:42	ebooks/44437
1928	image/jpeg	http://www.gutenberg.org/cache/epub/44437/pg44437.cover.small.jpg	2020-05-22 00:07:41.688593	ebooks/44437
598902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44437/44437-8.zip	2014-10-28 13:33:42	ebooks/44437
810683	application/epub+zip	http://www.gutenberg.org/ebooks/44437.epub.noimages	2020-05-22 00:07:32.808419	ebooks/44437
15703	application/rdf+xml	http://www.gutenberg.org/ebooks/44437.rdf	2020-06-11 01:37:05.243952	ebooks/44437
1578227	text/plain; charset=utf-8	http://www.gutenberg.org/files/44437/44437-0.txt	2013-12-15 12:44:36	ebooks/44437
1969	image/jpeg	http://www.gutenberg.org/cache/epub/44438/pg44438.cover.small.jpg	2020-05-22 00:08:10.019441	ebooks/44438
7368036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44438.kindle.images	2020-05-22 00:07:59.509365	ebooks/44438
1843319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44438/44438.txt	2013-12-15 14:35:12	ebooks/44438
2569958	application/epub+zip	http://www.gutenberg.org/ebooks/44438.epub.images	2020-05-22 00:07:47.746524	ebooks/44438
4336933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44438.kindle.noimages	2020-05-22 00:08:08.653457	ebooks/44438
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/44438.rdf	2020-06-11 01:37:05.269949	ebooks/44438
997647	application/epub+zip	http://www.gutenberg.org/ebooks/44438.epub.noimages	2020-05-22 00:07:50.717508	ebooks/44438
673767	application/zip	http://www.gutenberg.org/files/44438/44438.zip	2013-12-15 14:35:30	ebooks/44438
1843282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44438/44438-8.txt	2013-12-15 14:33:34	ebooks/44438
675339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44438/44438-8.zip	2013-12-15 14:35:30	ebooks/44438
2761151	text/html; charset=utf-8	http://www.gutenberg.org/files/44438/44438-h/44438-h.htm	2013-12-15 14:33:36	ebooks/44438
2712508	application/zip	http://www.gutenberg.org/files/44438/44438-h.zip	2013-12-15 14:35:30	ebooks/44438
1846523	text/plain	http://www.gutenberg.org/ebooks/44438.txt.utf-8	2020-05-22 00:07:42.481585	ebooks/44438
14615	image/jpeg	http://www.gutenberg.org/cache/epub/44438/pg44438.cover.medium.jpg	2020-05-22 00:08:11.52641	ebooks/44438
707255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44439.kindle.noimages	2020-05-22 00:08:16.942351	ebooks/44439
128025	application/zip	http://www.gutenberg.org/files/44439/44439-8.zip	2013-12-15 09:52:02	ebooks/44439
11700	image/jpeg	http://www.gutenberg.org/cache/epub/44439/pg44439.cover.medium.jpg	2020-05-22 00:08:16.985439	ebooks/44439
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/44439.rdf	2020-06-11 01:37:05.297946	ebooks/44439
127991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44439/44439.zip	2013-12-15 09:52:02	ebooks/44439
332536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44439/44439.txt	2013-12-15 09:52:02	ebooks/44439
368142	text/html; charset=utf-8	http://www.gutenberg.org/files/44439/44439-h/44439-h.htm	2013-12-15 09:52:02	ebooks/44439
332517	text/plain	http://www.gutenberg.org/ebooks/44439.txt.utf-8	2020-05-22 00:08:14.495369	ebooks/44439
198121	application/epub+zip	http://www.gutenberg.org/ebooks/44439.epub.noimages	2020-05-22 00:08:15.226378	ebooks/44439
1965	image/jpeg	http://www.gutenberg.org/cache/epub/44439/pg44439.cover.small.jpg	2020-05-22 00:08:16.964355	ebooks/44439
233464	application/epub+zip	http://www.gutenberg.org/ebooks/44439.epub.images	2020-05-22 00:08:14.963383	ebooks/44439
332545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44439/44439-8.txt	2013-12-15 09:52:02	ebooks/44439
223223	application/zip	http://www.gutenberg.org/files/44439/44439-h.zip	2013-12-15 09:52:02	ebooks/44439
777654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44439.kindle.images	2020-05-22 00:08:16.086355	ebooks/44439
95374	application/epub+zip	http://www.gutenberg.org/ebooks/4444.epub.images	2020-06-02 23:42:42.766009	ebooks/4444
178802	text/html	http://www.gutenberg.org/ebooks/4444.html.images	2020-06-02 23:42:42.625011	ebooks/4444
16559	image/jpeg	http://www.gutenberg.org/cache/epub/4444/pg4444.cover.medium.jpg	2020-06-02 23:42:43.724999	ebooks/4444
370062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4444.kindle.images	2020-06-02 23:42:43.252004	ebooks/4444
178802	text/html	http://www.gutenberg.org/ebooks/4444.html.noimages	2020-06-02 23:42:42.673015	ebooks/4444
370055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4444.kindle.noimages	2020-06-02 23:42:43.674013	ebooks/4444
165190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4444/4444.txt	2015-03-26 08:57:32	ebooks/4444
67195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4444/4444.zip	2015-03-26 08:57:52	ebooks/4444
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/4444.rdf	2020-06-11 01:03:41.665137	ebooks/4444
165160	text/plain	http://www.gutenberg.org/ebooks/4444.txt.utf-8	2020-06-02 23:42:42.511054	ebooks/4444
95375	application/epub+zip	http://www.gutenberg.org/ebooks/4444.epub.noimages	2020-06-02 23:42:42.830013	ebooks/4444
3727	image/jpeg	http://www.gutenberg.org/cache/epub/4444/pg4444.cover.small.jpg	2020-06-02 23:42:43.700002	ebooks/4444
13120	image/jpeg	http://www.gutenberg.org/cache/epub/44440/pg44440.cover.medium.jpg	2020-05-22 00:08:31.349453	ebooks/44440
72685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44440/44440-8.zip	2013-12-15 15:02:48	ebooks/44440
203495	text/plain	http://www.gutenberg.org/ebooks/44440.txt.utf-8	2020-05-22 00:08:17.090373	ebooks/44440
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/44440.rdf	2020-06-11 01:37:05.324947	ebooks/44440
5717148	application/zip	http://www.gutenberg.org/files/44440/44440-h.zip	2013-12-15 15:02:48	ebooks/44440
203526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44440/44440-8.txt	2013-12-15 15:02:36	ebooks/44440
9161847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44440.kindle.images	2020-05-22 00:08:30.359481	ebooks/44440
5761925	application/epub+zip	http://www.gutenberg.org/ebooks/44440.epub.images	2020-05-22 00:08:18.619352	ebooks/44440
517922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44440.kindle.noimages	2020-05-22 00:08:31.201507	ebooks/44440
72664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44440/44440.zip	2013-12-15 15:02:48	ebooks/44440
203516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44440/44440.txt	2013-12-15 15:02:36	ebooks/44440
138508	application/epub+zip	http://www.gutenberg.org/ebooks/44440.epub.noimages	2020-05-22 00:08:19.413312	ebooks/44440
282930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44440/44440-h/44440-h.htm	2013-12-15 15:02:36	ebooks/44440
2416	image/jpeg	http://www.gutenberg.org/cache/epub/44440/pg44440.cover.small.jpg	2020-05-22 00:08:31.277476	ebooks/44440
2057	image/jpeg	http://www.gutenberg.org/cache/epub/44441/pg44441.cover.small.jpg	2020-05-22 00:08:34.064424	ebooks/44441
714818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44441.kindle.noimages	2020-05-22 00:08:34.041419	ebooks/44441
330625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44441/44441.txt	2013-12-15 15:04:16	ebooks/44441
238836	application/epub+zip	http://www.gutenberg.org/ebooks/44441.epub.images	2020-05-22 00:08:32.032504	ebooks/44441
788240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44441.kindle.images	2020-05-22 00:08:33.172426	ebooks/44441
367938	text/html; charset=utf-8	http://www.gutenberg.org/files/44441/44441-h/44441-h.htm	2013-12-15 15:04:16	ebooks/44441
127589	application/zip	http://www.gutenberg.org/files/44441/44441-8.zip	2013-12-15 15:04:16	ebooks/44441
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/44441.rdf	2020-06-11 01:37:05.351942	ebooks/44441
330625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44441/44441-8.txt	2013-12-15 15:04:14	ebooks/44441
127546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44441/44441.zip	2013-12-15 15:04:16	ebooks/44441
12164	image/jpeg	http://www.gutenberg.org/cache/epub/44441/pg44441.cover.medium.jpg	2020-05-22 00:08:34.085434	ebooks/44441
228994	text/html; charset=utf-8	http://www.gutenberg.org/files/44441/44441-h.zip	2013-12-15 15:04:16	ebooks/44441
330606	text/plain	http://www.gutenberg.org/ebooks/44441.txt.utf-8	2020-05-22 00:08:31.560473	ebooks/44441
201970	application/epub+zip	http://www.gutenberg.org/ebooks/44441.epub.noimages	2020-05-22 00:08:32.302476	ebooks/44441
356602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44442/44442-h.zip	2013-12-16 06:39:32	ebooks/44442
85958	text/plain; charset=utf-8	http://www.gutenberg.org/files/44442/44442-0.zip	2013-12-16 06:39:32	ebooks/44442
257678	text/plain; charset=utf-8	http://www.gutenberg.org/files/44442/44442-0.txt	2013-12-16 06:39:14	ebooks/44442
376687	application/epub+zip	http://www.gutenberg.org/ebooks/44442.epub.images	2020-05-22 00:08:34.753436	ebooks/44442
745645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44442.kindle.noimages	2020-05-22 00:08:37.769389	ebooks/44442
28015	image/jpeg	http://www.gutenberg.org/cache/epub/44442/pg44442.cover.medium.jpg	2020-05-22 00:08:37.89837	ebooks/44442
1007373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44442.kindle.images	2020-05-22 00:08:36.627388	ebooks/44442
215607	application/epub+zip	http://www.gutenberg.org/ebooks/44442.epub.noimages	2020-05-22 00:08:35.083431	ebooks/44442
3802	image/jpeg	http://www.gutenberg.org/cache/epub/44442/pg44442.cover.small.jpg	2020-05-22 00:08:37.836375	ebooks/44442
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/44442.rdf	2020-06-11 01:37:05.376946	ebooks/44442
365152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44442/44442-h/44442-h.htm	2013-12-16 06:39:16	ebooks/44442
85440	application/zip	http://www.gutenberg.org/files/44442/44442-8.zip	2013-12-16 06:39:32	ebooks/44442
253763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44442/44442-8.txt	2013-12-16 06:39:26	ebooks/44442
160877	text/html; charset=utf-8	http://www.gutenberg.org/files/44443/44443-h/44443-h.htm	2013-12-16 10:39:58	ebooks/44443
959166	application/zip	http://www.gutenberg.org/files/44443/44443-0.zip	2013-12-17 11:18:52	ebooks/44443
2935265	text/plain; charset=utf-8	http://www.gutenberg.org/files/44443/44443-0.txt	2013-12-16 10:39:50	ebooks/44443
5034467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44443.kindle.noimages	2020-05-22 00:09:09.114468	ebooks/44443
5991	image/jpeg	http://www.gutenberg.org/cache/epub/44443/pg44443.cover.medium.jpg	2020-05-22 00:09:09.807469	ebooks/44443
1164145	application/epub+zip	http://www.gutenberg.org/ebooks/44443.epub.images	2020-05-22 00:08:44.815547	ebooks/44443
444171	text/html	http://www.gutenberg.org/files/44443/44443-h/MilitarySchools2.html	2020-03-30 07:15:34	ebooks/44443
1147989	application/epub+zip	http://www.gutenberg.org/ebooks/44443.epub.noimages	2020-05-22 00:08:49.582428	ebooks/44443
416802	text/html	http://www.gutenberg.org/files/44443/44443-h/MilitarySchools3.html	2020-03-30 07:15:56	ebooks/44443
995894	text/html	http://www.gutenberg.org/files/44443/44443-h/MilitarySchools1.html	2020-03-30 07:15:14	ebooks/44443
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/44443.rdf	2020-06-11 01:37:05.405944	ebooks/44443
1609	image/jpeg	http://www.gutenberg.org/cache/epub/44443/pg44443.cover.small.jpg	2020-05-22 00:09:09.47546	ebooks/44443
1070252	text/html; charset=utf-8	http://www.gutenberg.org/files/44443/44443-h.zip	2020-03-30 07:17:54	ebooks/44443
5070875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44443.kindle.images	2020-05-22 00:08:59.374602	ebooks/44443
609097	text/html	http://www.gutenberg.org/files/44443/44443-h/MilitarySchools4.html	2020-03-30 07:16:20	ebooks/44443
952802	text/html	http://www.gutenberg.org/files/44443/44443-h/MilitarySchools5.html	2020-03-30 07:17:26	ebooks/44443
2509	image/jpeg	http://www.gutenberg.org/cache/epub/44444/pg44444.cover.small.jpg	2020-05-22 00:09:14.540406	ebooks/44444
15858	image/jpeg	http://www.gutenberg.org/cache/epub/44444/pg44444.cover.medium.jpg	2020-05-22 00:09:14.614393	ebooks/44444
223036	application/epub+zip	http://www.gutenberg.org/ebooks/44444.epub.noimages	2020-05-22 00:09:11.715444	ebooks/44444
191944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44444/44444-h.zip	2013-12-16 06:54:44	ebooks/44444
422386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44444/44444-h/44444-h.htm	2013-12-16 06:54:42	ebooks/44444
238877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44444/44444.txt	2013-12-16 06:54:42	ebooks/44444
223036	application/epub+zip	http://www.gutenberg.org/ebooks/44444.epub.images	2020-05-22 00:09:11.304444	ebooks/44444
87767	application/zip	http://www.gutenberg.org/files/44444/44444.zip	2013-12-16 06:54:44	ebooks/44444
238853	text/plain	http://www.gutenberg.org/ebooks/44444.txt.utf-8	2020-05-22 00:09:10.546464	ebooks/44444
745390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44444.kindle.images	2020-05-22 00:09:13.088437	ebooks/44444
238883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44444/44444-8.txt	2013-12-16 06:54:42	ebooks/44444
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/44444.rdf	2020-06-11 01:37:05.43294	ebooks/44444
745382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44444.kindle.noimages	2020-05-22 00:09:14.461417	ebooks/44444
87789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44444/44444-8.zip	2013-12-16 06:54:44	ebooks/44444
206776	application/epub+zip	http://www.gutenberg.org/ebooks/44445.epub.noimages	2020-05-22 00:09:15.795421	ebooks/44445
398372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44445/44445-h/44445-h.htm	2013-12-16 05:19:12	ebooks/44445
1267014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44445/44445-h.zip	2013-12-16 05:19:14	ebooks/44445
11512	image/jpeg	http://www.gutenberg.org/cache/epub/44445/pg44445.cover.medium.jpg	2020-05-22 00:09:18.294366	ebooks/44445
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/44445.rdf	2020-06-11 01:37:05.457947	ebooks/44445
346102	text/plain	http://www.gutenberg.org/ebooks/44445.txt.utf-8	2020-05-22 00:09:14.816431	ebooks/44445
346132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44445/44445.txt	2013-12-16 05:19:12	ebooks/44445
2892761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44445.kindle.images	2020-05-22 00:09:17.17938	ebooks/44445
127941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44445/44445.zip	2013-12-16 05:19:14	ebooks/44445
755672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44445.kindle.noimages	2020-05-22 00:09:18.222347	ebooks/44445
2179	image/jpeg	http://www.gutenberg.org/cache/epub/44445/pg44445.cover.small.jpg	2020-05-22 00:09:18.258425	ebooks/44445
1298957	application/epub+zip	http://www.gutenberg.org/ebooks/44445.epub.images	2020-05-22 00:09:15.471443	ebooks/44445
198556	text/html	http://www.gutenberg.org/ebooks/44446.html.noimages	2020-05-22 00:09:18.599352	ebooks/44446
181995	text/plain	http://www.gutenberg.org/ebooks/44446.txt.utf-8	2020-05-22 00:09:18.418376	ebooks/44446
198556	text/html	http://www.gutenberg.org/ebooks/44446.html.images	2020-05-22 00:09:18.546413	ebooks/44446
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/44446.rdf	2020-06-11 01:37:05.48294	ebooks/44446
174229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44446/44446-8.txt	2013-12-16 05:23:42	ebooks/44446
389529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44446.kindle.images	2020-05-22 00:09:19.279334	ebooks/44446
98746	application/epub+zip	http://www.gutenberg.org/ebooks/44446.epub.noimages	2020-05-22 00:09:18.786356	ebooks/44446
3780	image/jpeg	http://www.gutenberg.org/cache/epub/44446/pg44446.cover.small.jpg	2020-05-22 00:09:19.80435	ebooks/44446
389522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44446.kindle.noimages	2020-05-22 00:09:19.774331	ebooks/44446
18163	image/jpeg	http://www.gutenberg.org/cache/epub/44446/pg44446.cover.medium.jpg	2020-05-22 00:09:19.832325	ebooks/44446
67281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44446/44446-8.zip	2013-12-16 05:23:44	ebooks/44446
98745	application/epub+zip	http://www.gutenberg.org/ebooks/44446.epub.images	2020-05-22 00:09:18.70736	ebooks/44446
17660571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44447.kindle.images	2020-05-22 00:09:36.63533	ebooks/44447
364298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44447.kindle.noimages	2020-05-22 00:09:37.263302	ebooks/44447
10925	image/jpeg	http://www.gutenberg.org/cache/epub/44447/pg44447.cover.medium.jpg	2020-05-22 00:09:37.337316	ebooks/44447
59539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44447/44447.zip	2013-12-16 06:59:42	ebooks/44447
38963146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44447/44447-h.zip	2013-12-16 06:59:44	ebooks/44447
59578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44447/44447-8.zip	2013-12-16 06:59:42	ebooks/44447
161200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44447/44447-8.txt	2013-12-16 06:56:32	ebooks/44447
8777579	application/epub+zip	http://www.gutenberg.org/ebooks/44447.epub.images	2020-05-22 00:09:31.157426	ebooks/44447
161192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44447/44447.txt	2013-12-16 06:56:32	ebooks/44447
161177	text/plain	http://www.gutenberg.org/ebooks/44447.txt.utf-8	2020-05-22 00:09:19.947343	ebooks/44447
2892	image/jpeg	http://www.gutenberg.org/cache/epub/44447/pg44447.cover.small.jpg	2020-05-22 00:09:37.302314	ebooks/44447
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/44447.rdf	2020-06-11 01:37:05.511939	ebooks/44447
176736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44447/44447-h/44447-h.htm	2013-12-16 06:59:18	ebooks/44447
88226	application/epub+zip	http://www.gutenberg.org/ebooks/44447.epub.noimages	2020-05-22 00:09:31.342388	ebooks/44447
320553	application/epub+zip	http://www.gutenberg.org/ebooks/44448.epub.images	2020-05-22 00:09:38.172596	ebooks/44448
751304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44448/44448.txt	2013-12-16 09:51:45	ebooks/44448
283631	text/html	http://www.gutenberg.org/files/44448/44448-h.zip	2013-12-16 10:00:05	ebooks/44448
751293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44448/44448-8.txt	2013-12-16 09:51:45	ebooks/44448
320553	application/epub+zip	http://www.gutenberg.org/ebooks/44448.epub.noimages	2020-05-22 00:09:38.50161	ebooks/44448
4037	image/jpeg	http://www.gutenberg.org/cache/epub/44448/pg44448.cover.small.jpg	2020-05-22 00:09:41.775559	ebooks/44448
1332405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44448.kindle.images	2020-05-22 00:09:40.114571	ebooks/44448
786646	text/html	http://www.gutenberg.org/files/44448/44448-h/44448-h.htm	2013-12-16 09:57:47	ebooks/44448
15545	image/jpeg	http://www.gutenberg.org/cache/epub/44448/pg44448.cover.medium.jpg	2020-05-22 00:09:41.818559	ebooks/44448
278879	application/zip	http://www.gutenberg.org/files/44448/44448-8.zip	2013-12-16 09:51:45	ebooks/44448
1332397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44448.kindle.noimages	2020-05-22 00:09:41.728546	ebooks/44448
278640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44448/44448.zip	2013-12-16 09:51:45	ebooks/44448
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/44448.rdf	2020-06-11 01:37:05.538937	ebooks/44448
752029	text/plain	http://www.gutenberg.org/ebooks/44448.txt.utf-8	2020-05-22 00:09:37.488307	ebooks/44448
718337	application/epub+zip	http://www.gutenberg.org/ebooks/44449.epub.images	2020-05-22 00:09:42.948583	ebooks/44449
15718	application/rdf+xml	http://www.gutenberg.org/ebooks/44449.rdf	2020-06-11 01:37:05.566937	ebooks/44449
995666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44449/44449-8.txt	2013-12-16 09:58:48	ebooks/44449
1001126	text/plain; charset=utf-8	http://www.gutenberg.org/files/44449/44449-0.txt	2013-12-16 09:57:58	ebooks/44449
383614	application/zip	http://www.gutenberg.org/files/44449/44449-0.zip	2013-12-16 09:59:34	ebooks/44449
1167884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44449/44449-h/44449-h.htm	2013-12-16 09:58:00	ebooks/44449
1943766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44449.kindle.noimages	2020-05-22 00:09:48.670464	ebooks/44449
2841	image/jpeg	http://www.gutenberg.org/cache/epub/44449/pg44449.cover.small.jpg	2020-05-22 00:09:48.760457	ebooks/44449
2334455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44449.kindle.images	2020-05-22 00:09:46.244493	ebooks/44449
382262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44449/44449-8.zip	2013-12-16 09:59:34	ebooks/44449
382124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44449/44449.zip	2013-12-16 09:59:34	ebooks/44449
16667	image/jpeg	http://www.gutenberg.org/cache/epub/44449/pg44449.cover.medium.jpg	2020-05-22 00:09:48.840487	ebooks/44449
775340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44449/44449-h.zip	2013-12-16 09:59:34	ebooks/44449
995996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44449/44449.txt	2013-12-16 09:58:48	ebooks/44449
507308	application/epub+zip	http://www.gutenberg.org/ebooks/44449.epub.noimages	2020-05-22 00:09:43.797545	ebooks/44449
192960	text/html	http://www.gutenberg.org/ebooks/4445.html.images	2020-06-02 23:42:43.959008	ebooks/4445
192960	text/html	http://www.gutenberg.org/ebooks/4445.html.noimages	2020-06-02 23:42:44.010008	ebooks/4445
177335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4445/4445.txt	2015-03-26 08:58:36	ebooks/4445
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/4445.rdf	2020-06-11 01:03:41.689136	ebooks/4445
16564	image/jpeg	http://www.gutenberg.org/cache/epub/4445/pg4445.cover.medium.jpg	2020-06-02 23:42:45.138975	ebooks/4445
101225	application/epub+zip	http://www.gutenberg.org/ebooks/4445.epub.noimages	2020-06-02 23:42:44.179002	ebooks/4445
101225	application/epub+zip	http://www.gutenberg.org/ebooks/4445.epub.images	2020-06-02 23:42:44.110016	ebooks/4445
177305	text/plain	http://www.gutenberg.org/ebooks/4445.txt.utf-8	2020-06-02 23:42:43.834009	ebooks/4445
72440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4445/4445.zip	2015-03-26 08:58:58	ebooks/4445
393433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4445.kindle.images	2020-06-02 23:42:44.632984	ebooks/4445
393429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4445.kindle.noimages	2020-06-02 23:42:45.087977	ebooks/4445
3750	image/jpeg	http://www.gutenberg.org/cache/epub/4445/pg4445.cover.small.jpg	2020-06-02 23:42:45.113986	ebooks/4445
219581	application/zip	http://www.gutenberg.org/files/44450/44450-h.zip	2013-12-16 16:13:48	ebooks/44450
323914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44450/44450-8.txt	2013-12-16 16:13:46	ebooks/44450
696687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44450.kindle.noimages	2020-05-22 00:09:55.41339	ebooks/44450
323908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44450/44450.txt	2013-12-16 16:13:46	ebooks/44450
768154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44450.kindle.images	2020-05-22 00:09:54.583399	ebooks/44450
229788	application/epub+zip	http://www.gutenberg.org/ebooks/44450.epub.images	2020-05-22 00:09:53.511403	ebooks/44450
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/44450.rdf	2020-06-11 01:37:05.593945	ebooks/44450
124491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44450/44450.zip	2013-12-16 16:13:48	ebooks/44450
124529	application/zip	http://www.gutenberg.org/files/44450/44450-8.zip	2013-12-16 16:13:48	ebooks/44450
363245	text/html; charset=utf-8	http://www.gutenberg.org/files/44450/44450-h/44450-h.htm	2013-12-16 16:13:46	ebooks/44450
2013	image/jpeg	http://www.gutenberg.org/cache/epub/44450/pg44450.cover.small.jpg	2020-05-22 00:09:55.442379	ebooks/44450
193933	application/epub+zip	http://www.gutenberg.org/ebooks/44450.epub.noimages	2020-05-22 00:09:53.750416	ebooks/44450
323888	text/plain	http://www.gutenberg.org/ebooks/44450.txt.utf-8	2020-05-22 00:09:52.90844	ebooks/44450
12152	image/jpeg	http://www.gutenberg.org/cache/epub/44450/pg44450.cover.medium.jpg	2020-05-22 00:09:55.465368	ebooks/44450
172110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44451/44451-8.zip	2013-12-16 16:14:50	ebooks/44451
1398800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44451.kindle.images	2020-05-22 00:09:57.908351	ebooks/44451
519656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44451/44451-h/44451-h.htm	2013-12-16 16:14:48	ebooks/44451
480224	application/epub+zip	http://www.gutenberg.org/ebooks/44451.epub.images	2020-05-22 00:09:56.244392	ebooks/44451
1721	image/jpeg	http://www.gutenberg.org/cache/epub/44451/pg44451.cover.small.jpg	2020-05-22 00:09:59.168326	ebooks/44451
311555	application/epub+zip	http://www.gutenberg.org/ebooks/44451.epub.noimages	2020-05-22 00:09:56.632401	ebooks/44451
462059	application/zip	http://www.gutenberg.org/files/44451/44451-h.zip	2013-12-16 16:14:50	ebooks/44451
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/44451.rdf	2020-06-11 01:37:05.62096	ebooks/44451
461091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44451/44451.txt	2013-12-16 16:14:48	ebooks/44451
461100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44451/44451-8.txt	2013-12-16 16:14:48	ebooks/44451
461132	text/plain	http://www.gutenberg.org/ebooks/44451.txt.utf-8	2020-05-22 00:09:55.586379	ebooks/44451
11327	image/jpeg	http://www.gutenberg.org/cache/epub/44451/pg44451.cover.medium.jpg	2020-05-22 00:09:59.20632	ebooks/44451
1063051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44451.kindle.noimages	2020-05-22 00:09:59.126319	ebooks/44451
172041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44451/44451.zip	2013-12-16 16:14:50	ebooks/44451
232204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44452.kindle.images	2020-05-22 00:10:00.530332	ebooks/44452
65284	application/epub+zip	http://www.gutenberg.org/ebooks/44452.epub.images	2020-05-22 00:09:59.777339	ebooks/44452
61268	text/plain	http://www.gutenberg.org/ebooks/44452.txt.utf-8	2020-05-22 00:09:59.325357	ebooks/44452
222321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44452.kindle.noimages	2020-05-22 00:10:00.947301	ebooks/44452
56937	application/zip	http://www.gutenberg.org/files/44452/44452-h.zip	2013-12-16 16:17:12	ebooks/44452
60548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44452/44452-8.txt	2013-12-16 16:17:10	ebooks/44452
92209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44452/44452-h/44452-h.htm	2013-12-16 16:17:12	ebooks/44452
59701	application/epub+zip	http://www.gutenberg.org/ebooks/44452.epub.noimages	2020-05-22 00:10:00.113312	ebooks/44452
23704	application/zip	http://www.gutenberg.org/files/44452/44452-8.zip	2013-12-16 16:17:12	ebooks/44452
2627	image/jpeg	http://www.gutenberg.org/cache/epub/44452/pg44452.cover.small.jpg	2020-05-22 00:10:00.968296	ebooks/44452
12856	image/jpeg	http://www.gutenberg.org/cache/epub/44452/pg44452.cover.medium.jpg	2020-05-22 00:10:00.985302	ebooks/44452
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/44452.rdf	2020-06-11 01:37:05.644937	ebooks/44452
362712	application/epub+zip	http://www.gutenberg.org/ebooks/44453.epub.images	2020-05-22 00:10:01.859323	ebooks/44453
1252615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44453.kindle.noimages	2020-05-22 00:10:05.777456	ebooks/44453
1265984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44453.kindle.images	2020-05-22 00:10:04.086462	ebooks/44453
652442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44453/44453-h/44453-h.htm	2013-12-17 02:43:56	ebooks/44453
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/44453.rdf	2020-06-11 01:37:05.67294	ebooks/44453
284166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44453/44453-h.zip	2013-12-17 02:43:58	ebooks/44453
2359	image/jpeg	http://www.gutenberg.org/cache/epub/44453/pg44453.cover.small.jpg	2020-05-22 00:10:05.864444	ebooks/44453
553779	text/plain; charset=utf-8	http://www.gutenberg.org/files/44453/44453-0.txt	2013-12-17 02:43:26	ebooks/44453
198596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44453/44453-8.zip	2013-12-17 02:43:58	ebooks/44453
354431	application/epub+zip	http://www.gutenberg.org/ebooks/44453.epub.noimages	2020-05-22 00:10:02.434301	ebooks/44453
200503	text/plain; charset=utf-8	http://www.gutenberg.org/files/44453/44453-0.zip	2013-12-17 02:43:58	ebooks/44453
12402	image/jpeg	http://www.gutenberg.org/cache/epub/44453/pg44453.cover.medium.jpg	2020-05-22 00:10:05.944449	ebooks/44453
540474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44453/44453-8.txt	2013-12-17 02:43:54	ebooks/44453
607567	text/plain	http://www.gutenberg.org/ebooks/44454.txt.utf-8	2020-05-22 00:10:06.202443	ebooks/44454
261887	application/epub+zip	http://www.gutenberg.org/ebooks/44454.epub.images	2020-05-22 00:10:06.710453	ebooks/44454
228058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44454/44454-8.zip	2013-12-17 01:11:24	ebooks/44454
231810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44454/44454-h.zip	2013-12-17 01:11:24	ebooks/44454
637032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44454/44454-h/44454-h.htm	2013-12-17 01:11:24	ebooks/44454
1092195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44454.kindle.noimages	2020-05-22 00:10:09.584395	ebooks/44454
1092203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44454.kindle.images	2020-05-22 00:10:08.274408	ebooks/44454
261887	application/epub+zip	http://www.gutenberg.org/ebooks/44454.epub.noimages	2020-05-22 00:10:06.965475	ebooks/44454
13395	image/jpeg	http://www.gutenberg.org/cache/epub/44454/pg44454.cover.medium.jpg	2020-05-22 00:10:09.663437	ebooks/44454
607256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44454/44454-8.txt	2013-12-17 01:11:24	ebooks/44454
227910	application/zip	http://www.gutenberg.org/files/44454/44454.zip	2013-12-17 01:11:24	ebooks/44454
607248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44454/44454.txt	2013-12-17 01:11:24	ebooks/44454
16210	application/rdf+xml	http://www.gutenberg.org/ebooks/44454.rdf	2020-06-11 01:37:05.70296	ebooks/44454
3582	image/jpeg	http://www.gutenberg.org/cache/epub/44454/pg44454.cover.small.jpg	2020-05-22 00:10:09.626389	ebooks/44454
248269	application/zip	http://www.gutenberg.org/files/44455/44455-h.zip	2013-12-17 01:17:50	ebooks/44455
904508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44455.kindle.images	2020-05-22 00:10:11.695367	ebooks/44455
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/44455.rdf	2020-06-11 01:37:05.73094	ebooks/44455
358979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44455/44455-8.txt	2013-12-17 01:17:50	ebooks/44455
15960	image/jpeg	http://www.gutenberg.org/cache/epub/44455/pg44455.cover.medium.jpg	2020-05-22 00:10:12.830362	ebooks/44455
262798	application/epub+zip	http://www.gutenberg.org/ebooks/44455.epub.images	2020-05-22 00:10:10.321417	ebooks/44455
450891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44455/44455-h/44455-h.htm	2013-12-17 01:17:50	ebooks/44455
358972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44455/44455.txt	2013-12-17 01:17:50	ebooks/44455
138566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44455/44455.zip	2013-12-17 01:17:50	ebooks/44455
138662	application/zip	http://www.gutenberg.org/files/44455/44455-8.zip	2013-12-17 01:17:50	ebooks/44455
242373	application/epub+zip	http://www.gutenberg.org/ebooks/44455.epub.noimages	2020-05-22 00:10:10.628406	ebooks/44455
866671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44455.kindle.noimages	2020-05-22 00:10:12.767348	ebooks/44455
359190	text/plain	http://www.gutenberg.org/ebooks/44455.txt.utf-8	2020-05-22 00:10:09.80942	ebooks/44455
2587	image/jpeg	http://www.gutenberg.org/cache/epub/44455/pg44455.cover.small.jpg	2020-05-22 00:10:12.799371	ebooks/44455
146237	application/epub+zip	http://www.gutenberg.org/ebooks/44456.epub.images	2020-05-22 00:10:13.238374	ebooks/44456
516499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44456.kindle.noimages	2020-05-22 00:10:14.623323	ebooks/44456
94084	application/zip	http://www.gutenberg.org/files/44456/44456-8.zip	2018-07-11 05:25:16	ebooks/44456
134695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44456/44456-h.zip	2018-07-11 05:25:16	ebooks/44456
245727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44456/44456-8.txt	2018-07-11 05:25:00	ebooks/44456
245707	text/plain	http://www.gutenberg.org/ebooks/44456.txt.utf-8	2020-05-22 00:10:12.953354	ebooks/44456
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/44456.rdf	2020-06-11 01:37:05.758934	ebooks/44456
7766	image/jpeg	http://www.gutenberg.org/cache/epub/44456/pg44456.cover.medium.jpg	2020-05-22 00:10:14.65833	ebooks/44456
94050	application/zip	http://www.gutenberg.org/files/44456/44456.zip	2013-12-17 01:22:44	ebooks/44456
1759	image/jpeg	http://www.gutenberg.org/cache/epub/44456/pg44456.cover.small.jpg	2020-05-22 00:10:14.642322	ebooks/44456
146237	application/epub+zip	http://www.gutenberg.org/ebooks/44456.epub.noimages	2020-05-22 00:10:13.408355	ebooks/44456
516503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44456.kindle.images	2020-05-22 00:10:14.014347	ebooks/44456
271102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44456/44456-h/44456-h.htm	2018-07-11 05:24:58	ebooks/44456
245721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44456/44456.txt	2013-12-17 01:22:42	ebooks/44456
99097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44457/44457.zip	2013-12-17 12:12:04	ebooks/44457
267671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44457/44457-8.txt	2013-12-17 12:11:20	ebooks/44457
998510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44457.kindle.images	2020-05-22 00:10:16.402331	ebooks/44457
267663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44457/44457.txt	2013-12-17 12:11:20	ebooks/44457
22374	image/jpeg	http://www.gutenberg.org/cache/epub/44457/pg44457.cover.medium.jpg	2020-05-22 00:10:17.481607	ebooks/44457
223261	application/epub+zip	http://www.gutenberg.org/ebooks/44457.epub.noimages	2020-05-22 00:10:15.496321	ebooks/44457
336455	text/html; charset=utf-8	http://www.gutenberg.org/files/44457/44457-h.zip	2013-12-17 12:12:04	ebooks/44457
748437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44457.kindle.noimages	2020-05-22 00:10:17.282584	ebooks/44457
348978	application/epub+zip	http://www.gutenberg.org/ebooks/44457.epub.images	2020-05-22 00:10:15.181355	ebooks/44457
99116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44457/44457-8.zip	2013-12-17 12:12:04	ebooks/44457
322879	text/html; charset=utf-8	http://www.gutenberg.org/files/44457/44457-h/44457-h.htm	2013-12-17 12:10:32	ebooks/44457
100231	application/zip	http://www.gutenberg.org/files/44457/44457-0.zip	2013-12-17 12:12:04	ebooks/44457
3620	image/jpeg	http://www.gutenberg.org/cache/epub/44457/pg44457.cover.small.jpg	2020-05-22 00:10:17.445589	ebooks/44457
276988	text/plain; charset=utf-8	http://www.gutenberg.org/files/44457/44457-0.txt	2013-12-17 12:10:28	ebooks/44457
15676	application/rdf+xml	http://www.gutenberg.org/ebooks/44457.rdf	2020-06-11 01:37:05.786941	ebooks/44457
251281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44458.kindle.noimages	2020-06-15 21:18:22.603252	ebooks/44458
6437	image/jpeg	http://www.gutenberg.org/cache/epub/44458/pg44458.cover.small.jpg	2020-06-15 21:18:22.759253	ebooks/44458
753069	application/zip	http://www.gutenberg.org/files/44458/44458-tei.zip	2013-12-17 18:08:03	ebooks/44458
52610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44458/44458.txt	2013-12-17 18:08:02	ebooks/44458
797693	application/octet-stream	http://www.gutenberg.org/files/44458/44458-pdf.zip	2013-12-17 18:08:02	ebooks/44458
2593501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44458.kindle.images	2020-06-15 21:18:22.249261	ebooks/44458
1100657	application/epub+zip	http://www.gutenberg.org/ebooks/44458.epub.images	2020-06-15 21:18:19.469295	ebooks/44458
36013	image/jpeg	http://www.gutenberg.org/cache/epub/44458/pg44458.cover.medium.jpg	2020-06-15 21:18:22.913251	ebooks/44458
770222	application/zip	http://www.gutenberg.org/files/44458/44458-h.zip	2013-12-17 18:07:53	ebooks/44458
914568	application/pdf	http://www.gutenberg.org/files/44458/44458-pdf.pdf	2013-12-17 18:08:02	ebooks/44458
18927	text/plain; charset=utf-8	http://www.gutenberg.org/files/44458/44458-0.zip	2020-06-15 13:50:12	ebooks/44458
52254	text/plain; charset=utf-8	http://www.gutenberg.org/files/44458/44458-0.txt	2020-06-15 13:50:12	ebooks/44458
92677	application/epub+zip	http://www.gutenberg.org/ebooks/44458.epub.noimages	2020-06-15 21:18:21.09927	ebooks/44458
18835	application/zip	http://www.gutenberg.org/files/44458/44458.zip	2013-12-17 18:08:03	ebooks/44458
52572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44458/44458-8.txt	2013-12-17 18:08:02	ebooks/44458
123158	text/html; charset=utf-8	http://www.gutenberg.org/files/44458/44458-h/44458-h.html	2013-12-17 18:07:52	ebooks/44458
19625	application/rdf+xml	http://www.gutenberg.org/ebooks/44458.rdf	2020-06-15 21:18:23.171245	ebooks/44458
37041	application/prs.tei	http://www.gutenberg.org/files/44458/44458-tei/44458-tei.tei	2013-12-17 18:08:03	ebooks/44458
18859	application/zip	http://www.gutenberg.org/files/44458/44458-8.zip	2013-12-17 18:08:03	ebooks/44458
2068365	application/epub+zip	http://www.gutenberg.org/ebooks/44459.epub.images	2020-05-22 00:10:20.661574	ebooks/44459
2898	image/jpeg	http://www.gutenberg.org/cache/epub/44459/pg44459.cover.small.jpg	2020-05-22 00:10:25.987474	ebooks/44459
676181	text/plain; charset=utf-8	http://www.gutenberg.org/files/44459/44459-0.txt	2013-12-18 10:12:56	ebooks/44459
671198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44459/44459-8.txt	2013-12-18 10:12:58	ebooks/44459
20329	image/jpeg	http://www.gutenberg.org/cache/epub/44459/pg44459.cover.medium.jpg	2020-05-22 00:10:26.039481	ebooks/44459
1492811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44459.kindle.noimages	2020-05-22 00:10:25.92948	ebooks/44459
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/44459.rdf	2020-06-11 01:37:05.85094	ebooks/44459
2104232	application/zip	http://www.gutenberg.org/files/44459/44459-h.zip	2013-12-18 10:13:06	ebooks/44459
239622	application/zip	http://www.gutenberg.org/files/44459/44459-8.zip	2013-12-18 10:13:04	ebooks/44459
671192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44459/44459.txt	2013-12-18 10:12:58	ebooks/44459
777389	text/html; charset=utf-8	http://www.gutenberg.org/files/44459/44459-h/44459-h.htm	2013-12-18 10:13:00	ebooks/44459
240443	text/plain; charset=utf-8	http://www.gutenberg.org/files/44459/44459-0.zip	2013-12-18 10:13:04	ebooks/44459
403993	application/epub+zip	http://www.gutenberg.org/ebooks/44459.epub.noimages	2020-05-22 00:10:21.347628	ebooks/44459
4808003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44459.kindle.images	2020-05-22 00:10:24.009538	ebooks/44459
239574	application/zip	http://www.gutenberg.org/files/44459/44459.zip	2013-12-18 10:13:04	ebooks/44459
165359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4446/4446.txt	2015-03-26 08:59:40	ebooks/4446
96903	application/epub+zip	http://www.gutenberg.org/ebooks/4446.epub.noimages	2020-06-02 23:42:45.647976	ebooks/4446
165329	text/plain	http://www.gutenberg.org/ebooks/4446.txt.utf-8	2020-06-02 23:42:45.246996	ebooks/4446
179186	text/html	http://www.gutenberg.org/ebooks/4446.html.noimages	2020-06-02 23:42:45.470002	ebooks/4446
96903	application/epub+zip	http://www.gutenberg.org/ebooks/4446.epub.images	2020-06-02 23:42:45.567981	ebooks/4446
179186	text/html	http://www.gutenberg.org/ebooks/4446.html.images	2020-06-02 23:42:45.421982	ebooks/4446
375719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4446.kindle.noimages	2020-06-02 23:42:46.527998	ebooks/4446
68380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4446/4446.zip	2015-03-26 09:00:08	ebooks/4446
375723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4446.kindle.images	2020-06-02 23:42:46.093964	ebooks/4446
3746	image/jpeg	http://www.gutenberg.org/cache/epub/4446/pg4446.cover.small.jpg	2020-06-02 23:42:46.554966	ebooks/4446
16572	image/jpeg	http://www.gutenberg.org/cache/epub/4446/pg4446.cover.medium.jpg	2020-06-02 23:42:46.579964	ebooks/4446
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/4446.rdf	2020-06-11 01:03:41.714135	ebooks/4446
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/44460.rdf	2020-06-11 01:37:05.878937	ebooks/44460
3285	image/jpeg	http://www.gutenberg.org/cache/epub/44460/pg44460.cover.small.jpg	2020-05-22 00:10:28.891438	ebooks/44460
365190	text/html; charset=utf-8	http://www.gutenberg.org/files/44460/44460-h/44460-h.htm	2013-12-18 10:16:40	ebooks/44460
700360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44460.kindle.images	2020-05-22 00:10:27.88046	ebooks/44460
202184	application/epub+zip	http://www.gutenberg.org/ebooks/44460.epub.images	2020-05-22 00:10:26.663537	ebooks/44460
116032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44460/44460-8.zip	2013-12-18 10:16:56	ebooks/44460
315451	text/plain	http://www.gutenberg.org/ebooks/44460.txt.utf-8	2020-05-22 00:10:26.19648	ebooks/44460
700344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44460.kindle.noimages	2020-05-22 00:10:28.831487	ebooks/44460
20646	image/jpeg	http://www.gutenberg.org/cache/epub/44460/pg44460.cover.medium.jpg	2020-05-22 00:10:28.926444	ebooks/44460
314554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44460/44460.txt	2013-12-18 10:16:26	ebooks/44460
115936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44460/44460.zip	2013-12-18 10:16:56	ebooks/44460
192620	text/html; charset=utf-8	http://www.gutenberg.org/files/44460/44460-h.zip	2013-12-18 10:16:56	ebooks/44460
202184	application/epub+zip	http://www.gutenberg.org/ebooks/44460.epub.noimages	2020-05-22 00:10:26.936479	ebooks/44460
314282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44460/44460-8.txt	2013-12-18 10:16:32	ebooks/44460
61368	application/zip	http://www.gutenberg.org/files/44461/44461-8.zip	2013-12-18 10:21:38	ebooks/44461
155649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44461/44461.txt	2013-12-18 10:21:30	ebooks/44461
30820	image/jpeg	http://www.gutenberg.org/cache/epub/44461/pg44461.cover.medium.jpg	2020-05-22 00:10:31.500418	ebooks/44461
441577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44461.kindle.noimages	2020-05-22 00:10:31.432453	ebooks/44461
155638	text/plain	http://www.gutenberg.org/ebooks/44461.txt.utf-8	2020-05-22 00:10:29.062456	ebooks/44461
190625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44461/44461-h/44461-h.htm	2013-12-18 10:21:32	ebooks/44461
61337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44461/44461.zip	2013-12-18 10:21:38	ebooks/44461
155656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44461/44461-8.txt	2013-12-18 10:21:30	ebooks/44461
2092198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44461.kindle.images	2020-05-22 00:10:30.868427	ebooks/44461
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/44461.rdf	2020-06-11 01:37:05.906939	ebooks/44461
1090022	application/epub+zip	http://www.gutenberg.org/ebooks/44461.epub.images	2020-05-22 00:10:29.621458	ebooks/44461
4742	image/jpeg	http://www.gutenberg.org/cache/epub/44461/pg44461.cover.small.jpg	2020-05-22 00:10:31.467417	ebooks/44461
1050973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44461/44461-h.zip	2013-12-18 10:21:38	ebooks/44461
131945	application/epub+zip	http://www.gutenberg.org/ebooks/44461.epub.noimages	2020-05-22 00:10:29.968434	ebooks/44461
731139	application/epub+zip	http://www.gutenberg.org/ebooks/44462.epub.images	2020-05-22 00:10:32.008449	ebooks/44462
52315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44462/44462.zip	2013-12-19 05:37:08	ebooks/44462
30223	image/jpeg	http://www.gutenberg.org/cache/epub/44462/pg44462.cover.medium.jpg	2020-05-22 00:10:35.137364	ebooks/44462
183494	text/html	http://www.gutenberg.org/files/44462/44462-h/44462-h.htm	2013-12-19 05:41:23	ebooks/44462
152066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44462/44462.txt	2013-12-19 05:37:08	ebooks/44462
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/44462.rdf	2020-06-11 01:37:05.934932	ebooks/44462
52339	application/zip	http://www.gutenberg.org/files/44462/44462-8.zip	2013-12-19 05:37:08	ebooks/44462
161684	application/epub+zip	http://www.gutenberg.org/ebooks/44462.epub.noimages	2020-05-22 00:10:32.172413	ebooks/44462
477250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44462.kindle.noimages	2020-05-22 00:10:35.086369	ebooks/44462
719667	application/zip	http://www.gutenberg.org/files/44462/44462-h.zip	2013-12-19 05:44:49	ebooks/44462
151943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44462/44462-8.txt	2013-12-19 05:37:08	ebooks/44462
4379	image/jpeg	http://www.gutenberg.org/cache/epub/44462/pg44462.cover.small.jpg	2020-05-22 00:10:35.112369	ebooks/44462
151977	text/plain	http://www.gutenberg.org/ebooks/44462.txt.utf-8	2020-05-22 00:10:31.624411	ebooks/44462
1776081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44462.kindle.images	2020-05-22 00:10:34.604366	ebooks/44462
423517	text/x-rst	http://www.gutenberg.org/ebooks/44463.rst.gen	2020-05-22 00:10:37.10334	ebooks/44463
356074	application/zip	http://www.gutenberg.org/files/44463/44463-rst.zip	2013-12-18 09:56:28	ebooks/44463
430243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44463/44463.txt	2013-12-18 09:56:24	ebooks/44463
432057	text/plain; charset=utf-8	http://www.gutenberg.org/files/44463/44463-0.txt	2013-12-18 09:56:04	ebooks/44463
543187	application/pdf	http://www.gutenberg.org/ebooks/44463.pdf.noimages	2020-05-22 00:10:51.186368	ebooks/44463
933277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44463.kindle.noimages	2020-05-22 00:10:44.185443	ebooks/44463
423517	text/x-rst	http://www.gutenberg.org/files/44463/44463-rst/44463-rst.rst	2013-12-18 09:56:28	ebooks/44463
168685	application/zip	http://www.gutenberg.org/files/44463/44463-8.zip	2013-12-18 09:56:14	ebooks/44463
10756	image/jpeg	http://www.gutenberg.org/cache/epub/44463/pg44463.cover.medium.jpg	2020-05-22 00:10:45.439437	ebooks/44463
1166999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44463.kindle.images	2020-05-22 00:10:42.995461	ebooks/44463
20083	application/rdf+xml	http://www.gutenberg.org/ebooks/44463.rdf	2020-06-11 01:37:05.969938	ebooks/44463
430239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44463/44463-8.txt	2013-12-18 09:56:14	ebooks/44463
373330	text/html; charset=utf-8	http://www.gutenberg.org/files/44463/44463-h.zip	2013-12-18 09:54:50	ebooks/44463
677452	application/pdf	http://www.gutenberg.org/ebooks/44463.pdf.images	2020-05-22 00:10:48.282388	ebooks/44463
168590	application/zip	http://www.gutenberg.org/files/44463/44463.zip	2013-12-18 09:56:24	ebooks/44463
1848	image/jpeg	http://www.gutenberg.org/cache/epub/44463/pg44463.cover.small.jpg	2020-05-22 00:10:44.77144	ebooks/44463
527645	text/html; charset=utf-8	http://www.gutenberg.org/files/44463/44463-h/44463-h.html	2013-12-18 09:54:50	ebooks/44463
169035	text/plain; charset=utf-8	http://www.gutenberg.org/files/44463/44463-0.zip	2013-12-18 09:56:04	ebooks/44463
382111	application/epub+zip	http://www.gutenberg.org/ebooks/44463.epub.images	2020-05-22 00:10:39.474313	ebooks/44463
261601	application/epub+zip	http://www.gutenberg.org/ebooks/44463.epub.noimages	2020-05-22 00:10:41.784487	ebooks/44463
140222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44464/44464.zip	2013-12-18 10:00:36	ebooks/44464
847272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44464.kindle.noimages	2020-05-22 00:11:00.393542	ebooks/44464
453656	application/pdf	http://www.gutenberg.org/ebooks/44464.pdf.noimages	2020-05-22 00:11:06.453492	ebooks/44464
358519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44464/44464.txt	2013-12-18 10:00:36	ebooks/44464
491236	text/x-rst	http://www.gutenberg.org/files/44464/44464-rst.zip	2013-12-18 10:00:38	ebooks/44464
360125	text/plain; charset=utf-8	http://www.gutenberg.org/files/44464/44464-0.txt	2013-12-18 10:00:18	ebooks/44464
257364	application/epub+zip	http://www.gutenberg.org/ebooks/44464.epub.noimages	2020-05-22 00:10:58.236566	ebooks/44464
140581	text/plain; charset=utf-8	http://www.gutenberg.org/files/44464/44464-0.zip	2013-12-18 10:00:18	ebooks/44464
438813	text/html; charset=utf-8	http://www.gutenberg.org/files/44464/44464-h/44464-h.html	2013-12-18 09:59:14	ebooks/44464
358516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44464/44464-8.txt	2013-12-18 10:00:26	ebooks/44464
1314694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44464.kindle.images	2020-05-22 00:10:59.349563	ebooks/44464
140263	application/zip	http://www.gutenberg.org/files/44464/44464-8.zip	2013-12-18 10:00:26	ebooks/44464
510002	application/epub+zip	http://www.gutenberg.org/ebooks/44464.epub.images	2020-05-22 00:10:56.121292	ebooks/44464
349914	text/x-rst	http://www.gutenberg.org/ebooks/44464.rst.gen	2020-05-22 00:10:54.081374	ebooks/44464
11561	image/jpeg	http://www.gutenberg.org/cache/epub/44464/pg44464.cover.medium.jpg	2020-05-22 00:11:01.396524	ebooks/44464
2107	image/jpeg	http://www.gutenberg.org/cache/epub/44464/pg44464.cover.small.jpg	2020-05-22 00:11:00.902527	ebooks/44464
349914	text/x-rst	http://www.gutenberg.org/files/44464/44464-rst/44464-rst.rst	2013-12-18 10:00:38	ebooks/44464
20103	application/rdf+xml	http://www.gutenberg.org/ebooks/44464.rdf	2020-06-11 01:37:06.005935	ebooks/44464
720966	application/pdf	http://www.gutenberg.org/ebooks/44464.pdf.images	2020-05-22 00:11:03.938506	ebooks/44464
506986	application/zip	http://www.gutenberg.org/files/44464/44464-h.zip	2013-12-18 09:59:14	ebooks/44464
10011	image/jpeg	http://www.gutenberg.org/cache/epub/44465/pg44465.cover.medium.jpg	2020-05-22 00:11:10.200413	ebooks/44465
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/44465.rdf	2020-06-11 01:37:06.034935	ebooks/44465
167547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44465/44465-8.zip	2013-12-18 12:00:26	ebooks/44465
428815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44465/44465.txt	2013-12-18 12:00:24	ebooks/44465
428778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44465/44465-8.txt	2013-12-18 12:00:24	ebooks/44465
428866	text/plain	http://www.gutenberg.org/ebooks/44465.txt.utf-8	2020-05-22 00:11:07.658466	ebooks/44465
798172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44465.kindle.images	2020-05-22 00:11:09.180418	ebooks/44465
449739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44465/44465-h/44465-h.htm	2013-12-18 12:00:24	ebooks/44465
2578	image/jpeg	http://www.gutenberg.org/cache/epub/44465/pg44465.cover.small.jpg	2020-05-22 00:11:10.166409	ebooks/44465
195558	application/epub+zip	http://www.gutenberg.org/ebooks/44465.epub.noimages	2020-05-22 00:11:08.23243	ebooks/44465
798154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44465.kindle.noimages	2020-05-22 00:11:10.129406	ebooks/44465
171040	application/zip	http://www.gutenberg.org/files/44465/44465-h.zip	2013-12-18 12:00:26	ebooks/44465
167458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44465/44465.zip	2013-12-18 12:00:26	ebooks/44465
195560	application/epub+zip	http://www.gutenberg.org/ebooks/44465.epub.images	2020-05-22 00:11:08.037433	ebooks/44465
14561	application/zip	http://www.gutenberg.org/files/44466/44466-8.zip	2013-12-19 09:14:19	ebooks/44466
38727	text/plain	http://www.gutenberg.org/ebooks/44466.txt.utf-8	2020-05-22 00:11:10.333421	ebooks/44466
8740	image/jpeg	http://www.gutenberg.org/cache/epub/44466/pg44466.cover.medium.jpg	2020-05-22 00:11:11.443418	ebooks/44466
38759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44466/44466-8.txt	2013-12-19 09:14:19	ebooks/44466
45613	text/html	http://www.gutenberg.org/files/44466/44466-h/44466-h.htm	2013-12-19 09:17:41	ebooks/44466
253244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44466.kindle.noimages	2020-05-22 00:11:11.397392	ebooks/44466
562534	application/epub+zip	http://www.gutenberg.org/ebooks/44466.epub.images	2020-05-22 00:11:10.534424	ebooks/44466
38774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44466/44466.txt	2013-12-19 09:14:19	ebooks/44466
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/44466.rdf	2020-06-11 01:37:06.061937	ebooks/44466
133856	application/epub+zip	http://www.gutenberg.org/ebooks/44466.epub.noimages	2020-05-22 00:11:10.673413	ebooks/44466
14564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44466/44466.zip	2013-12-19 09:14:19	ebooks/44466
1775	image/jpeg	http://www.gutenberg.org/cache/epub/44466/pg44466.cover.small.jpg	2020-05-22 00:11:11.421409	ebooks/44466
1027330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44466.kindle.images	2020-05-22 00:11:11.136405	ebooks/44466
552788	text/html	http://www.gutenberg.org/files/44466/44466-h.zip	2013-12-19 09:20:47	ebooks/44466
120896	application/epub+zip	http://www.gutenberg.org/ebooks/44467.epub.noimages	2020-05-22 00:11:11.919381	ebooks/44467
252391	text/plain; charset=utf-8	http://www.gutenberg.org/files/44467/44467-0.txt	2013-12-19 09:18:10	ebooks/44467
509900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44467.kindle.noimages	2020-05-22 00:11:13.154369	ebooks/44467
509905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44467.kindle.images	2020-05-22 00:11:12.534384	ebooks/44467
96145	application/zip	http://www.gutenberg.org/files/44467/44467-8.zip	2013-12-19 09:18:32	ebooks/44467
98693	text/html; charset=utf-8	http://www.gutenberg.org/files/44467/44467-h.zip	2013-12-19 09:18:32	ebooks/44467
3813	image/jpeg	http://www.gutenberg.org/cache/epub/44467/pg44467.cover.small.jpg	2020-05-22 00:11:13.187375	ebooks/44467
15235	image/jpeg	http://www.gutenberg.org/cache/epub/44467/pg44467.cover.medium.jpg	2020-05-22 00:11:13.218366	ebooks/44467
96145	application/zip	http://www.gutenberg.org/files/44467/44467-0.zip	2013-12-19 09:18:32	ebooks/44467
252393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44467/44467-8.txt	2013-12-19 09:18:26	ebooks/44467
267836	text/html; charset=utf-8	http://www.gutenberg.org/files/44467/44467-h/44467-h.htm	2013-12-19 09:18:14	ebooks/44467
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/44467.rdf	2020-06-11 01:37:06.087965	ebooks/44467
120897	application/epub+zip	http://www.gutenberg.org/ebooks/44467.epub.images	2020-05-22 00:11:11.759402	ebooks/44467
162974	application/zip	http://www.gutenberg.org/files/44468/44468-8.zip	2013-12-19 09:24:06	ebooks/44468
8854	image/jpeg	http://www.gutenberg.org/cache/epub/44468/pg44468.cover.medium.jpg	2020-05-22 00:11:16.733323	ebooks/44468
415929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44468/44468-8.txt	2013-12-19 09:24:02	ebooks/44468
164563	application/zip	http://www.gutenberg.org/files/44468/44468-0.zip	2013-12-19 09:24:06	ebooks/44468
425768	text/plain; charset=utf-8	http://www.gutenberg.org/files/44468/44468-0.txt	2013-12-19 09:24:00	ebooks/44468
467141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44468/44468-h/44468-h.htm	2013-12-19 09:24:06	ebooks/44468
926425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44468.kindle.images	2020-05-22 00:11:15.420447	ebooks/44468
246064	application/epub+zip	http://www.gutenberg.org/ebooks/44468.epub.noimages	2020-05-22 00:11:14.203351	ebooks/44468
1972	image/jpeg	http://www.gutenberg.org/cache/epub/44468/pg44468.cover.small.jpg	2020-05-22 00:11:16.699324	ebooks/44468
214309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44468/44468-h.zip	2013-12-19 09:24:06	ebooks/44468
916364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44468.kindle.noimages	2020-05-22 00:11:16.661321	ebooks/44468
251157	application/epub+zip	http://www.gutenberg.org/ebooks/44468.epub.images	2020-05-22 00:11:13.841372	ebooks/44468
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/44468.rdf	2020-06-11 01:37:06.113934	ebooks/44468
10166	image/jpeg	http://www.gutenberg.org/cache/epub/44469/pg44469.cover.medium.jpg	2020-05-22 00:11:24.848427	ebooks/44469
588407	application/epub+zip	http://www.gutenberg.org/ebooks/44469.epub.noimages	2020-05-22 00:11:18.843292	ebooks/44469
4943213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44469.kindle.images	2020-05-22 00:11:21.931466	ebooks/44469
1283109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44469/44469-8.txt	2013-12-19 17:09:58	ebooks/44469
1892481	application/epub+zip	http://www.gutenberg.org/ebooks/44469.epub.images	2020-05-22 00:11:18.255332	ebooks/44469
1846096	application/zip	http://www.gutenberg.org/files/44469/44469-h.zip	2013-12-19 17:10:04	ebooks/44469
1709	image/jpeg	http://www.gutenberg.org/cache/epub/44469/pg44469.cover.small.jpg	2020-05-22 00:11:24.790428	ebooks/44469
478789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44469/44469-8.zip	2013-12-19 17:10:04	ebooks/44469
1283080	text/plain	http://www.gutenberg.org/ebooks/44469.txt.utf-8	2020-05-22 00:11:16.876333	ebooks/44469
1399992	text/html; charset=utf-8	http://www.gutenberg.org/files/44469/44469-h/44469-h.htm	2013-12-19 17:10:00	ebooks/44469
2347571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44469.kindle.noimages	2020-05-22 00:11:24.725435	ebooks/44469
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/44469.rdf	2020-06-11 01:37:06.141989	ebooks/44469
1283101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44469/44469.txt	2013-12-19 17:10:00	ebooks/44469
478765	application/zip	http://www.gutenberg.org/files/44469/44469.zip	2013-12-19 17:10:04	ebooks/44469
97386	application/epub+zip	http://www.gutenberg.org/ebooks/4447.epub.images	2020-06-02 23:42:46.960978	ebooks/4447
377650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4447.kindle.noimages	2020-06-02 23:42:47.928952	ebooks/4447
180099	text/html	http://www.gutenberg.org/ebooks/4447.html.images	2020-06-02 23:42:46.813973	ebooks/4447
68675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4447/4447.zip	2015-03-26 09:01:16	ebooks/4447
16488	image/jpeg	http://www.gutenberg.org/cache/epub/4447/pg4447.cover.medium.jpg	2020-06-02 23:42:47.980962	ebooks/4447
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/4447.rdf	2020-06-11 01:03:41.737138	ebooks/4447
180099	text/html	http://www.gutenberg.org/ebooks/4447.html.noimages	2020-06-02 23:42:46.86297	ebooks/4447
377654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4447.kindle.images	2020-06-02 23:42:47.47696	ebooks/4447
3738	image/jpeg	http://www.gutenberg.org/cache/epub/4447/pg4447.cover.small.jpg	2020-06-02 23:42:47.955955	ebooks/4447
97386	application/epub+zip	http://www.gutenberg.org/ebooks/4447.epub.noimages	2020-06-02 23:42:47.029983	ebooks/4447
164666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4447/4447.txt	2015-03-26 09:00:58	ebooks/4447
164636	text/plain	http://www.gutenberg.org/ebooks/4447.txt.utf-8	2020-06-02 23:42:46.692979	ebooks/4447
550063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44470/44470-8.txt	2013-12-20 01:23:54	ebooks/44470
1828249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44470.kindle.images	2020-05-22 00:11:27.378402	ebooks/44470
652971	application/epub+zip	http://www.gutenberg.org/ebooks/44470.epub.images	2020-05-22 00:11:25.658414	ebooks/44470
202768	application/zip	http://www.gutenberg.org/files/44470/44470-8.zip	2013-12-20 01:23:56	ebooks/44470
550217	text/plain	http://www.gutenberg.org/ebooks/44470.txt.utf-8	2020-05-22 00:11:25.035466	ebooks/44470
274710	application/epub+zip	http://www.gutenberg.org/ebooks/44470.epub.noimages	2020-05-22 00:11:25.984415	ebooks/44470
21936	image/jpeg	http://www.gutenberg.org/cache/epub/44470/pg44470.cover.medium.jpg	2020-05-22 00:11:28.802368	ebooks/44470
3121	image/jpeg	http://www.gutenberg.org/cache/epub/44470/pg44470.cover.small.jpg	2020-05-22 00:11:28.765367	ebooks/44470
632578	application/zip	http://www.gutenberg.org/files/44470/44470-h.zip	2013-12-20 01:23:56	ebooks/44470
633590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44470/44470-h/44470-h.htm	2013-12-20 01:23:54	ebooks/44470
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/44470.rdf	2020-06-11 01:37:06.169941	ebooks/44470
1073196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44470.kindle.noimages	2020-05-22 00:11:28.723376	ebooks/44470
550062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44470/44470.txt	2013-12-20 01:23:54	ebooks/44470
202555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44470/44470.zip	2013-12-20 01:23:56	ebooks/44470
3082518	application/epub+zip	http://www.gutenberg.org/ebooks/44471.epub.images	2020-05-22 00:11:30.090371	ebooks/44471
75248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44471/44471-8.zip	2013-12-20 01:30:20	ebooks/44471
194825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44471/44471-8.txt	2013-12-20 01:30:16	ebooks/44471
25221	image/jpeg	http://www.gutenberg.org/cache/epub/44471/pg44471.cover.medium.jpg	2020-05-22 00:11:33.124316	ebooks/44471
2827	image/jpeg	http://www.gutenberg.org/cache/epub/44471/pg44471.cover.small.jpg	2020-05-22 00:11:33.08631	ebooks/44471
657154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44471.kindle.noimages	2020-05-22 00:11:33.044313	ebooks/44471
194816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44471/44471.txt	2013-12-20 01:30:16	ebooks/44471
194796	text/plain	http://www.gutenberg.org/ebooks/44471.txt.utf-8	2020-05-22 00:11:28.94137	ebooks/44471
218018	application/epub+zip	http://www.gutenberg.org/ebooks/44471.epub.noimages	2020-05-22 00:11:30.481349	ebooks/44471
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/44471.rdf	2020-06-11 01:37:06.198932	ebooks/44471
230507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44471/44471-h/44471-h.htm	2013-12-20 01:30:16	ebooks/44471
4531262	application/zip	http://www.gutenberg.org/files/44471/44471-h.zip	2013-12-20 01:30:20	ebooks/44471
5883142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44471.kindle.images	2020-05-22 00:11:32.39632	ebooks/44471
75222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44471/44471.zip	2013-12-20 01:30:20	ebooks/44471
144535	application/epub+zip	http://www.gutenberg.org/ebooks/44472.epub.noimages	2020-05-22 00:11:33.826322	ebooks/44472
23820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44472/44472-8.zip	2013-12-20 01:37:04	ebooks/44472
2136170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44472.kindle.images	2020-05-22 00:11:34.507302	ebooks/44472
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/44472.rdf	2020-06-11 01:37:06.230932	ebooks/44472
1055862	application/epub+zip	http://www.gutenberg.org/ebooks/44472.epub.images	2020-05-22 00:11:33.58233	ebooks/44472
1043916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44472/44472-h.zip	2013-12-20 01:37:04	ebooks/44472
64176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44472/44472.txt	2013-12-20 01:37:02	ebooks/44472
2769	image/jpeg	http://www.gutenberg.org/cache/epub/44472/pg44472.cover.small.jpg	2020-05-22 00:11:34.92029	ebooks/44472
371927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44472.kindle.noimages	2020-05-22 00:11:34.897351	ebooks/44472
23801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44472/44472.zip	2013-12-20 01:37:04	ebooks/44472
64185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44472/44472-8.txt	2013-12-20 01:37:02	ebooks/44472
79923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44472/44472-h/44472-h.htm	2013-12-20 01:37:02	ebooks/44472
19260	image/jpeg	http://www.gutenberg.org/cache/epub/44472/pg44472.cover.medium.jpg	2020-05-22 00:11:34.942311	ebooks/44472
64160	text/plain	http://www.gutenberg.org/ebooks/44472.txt.utf-8	2020-05-22 00:11:33.24731	ebooks/44472
203260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44473/44473-h/44473-h.htm	2013-12-20 01:45:02	ebooks/44473
20741	image/jpeg	http://www.gutenberg.org/cache/epub/44473/pg44473.cover.medium.jpg	2020-05-22 00:11:41.996511	ebooks/44473
1740567	application/epub+zip	http://www.gutenberg.org/ebooks/44473.epub.images	2020-05-22 00:11:36.852559	ebooks/44473
192381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44473/44473-8.txt	2013-12-20 01:44:58	ebooks/44473
2294004	application/zip	http://www.gutenberg.org/files/44473/44473-h.zip	2013-12-20 01:45:02	ebooks/44473
196984	text/plain	http://www.gutenberg.org/ebooks/44473.txt.utf-8	2020-05-22 00:11:35.042301	ebooks/44473
531088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44473.kindle.noimages	2020-05-22 00:11:41.958495	ebooks/44473
2827	image/jpeg	http://www.gutenberg.org/cache/epub/44473/pg44473.cover.small.jpg	2020-05-22 00:11:41.978503	ebooks/44473
173508	application/epub+zip	http://www.gutenberg.org/ebooks/44473.epub.noimages	2020-05-22 00:11:37.062577	ebooks/44473
4069077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44473.kindle.images	2020-05-22 00:11:41.471501	ebooks/44473
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/44473.rdf	2020-06-11 01:37:06.255932	ebooks/44473
78207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44473/44473-8.zip	2013-12-20 01:45:02	ebooks/44473
268462	text/plain	http://www.gutenberg.org/ebooks/44474.txt.utf-8	2020-05-22 00:11:42.096492	ebooks/44474
237120	application/zip	http://www.gutenberg.org/files/44474/44474-h.zip	2013-12-20 09:07:22	ebooks/44474
273341	text/html	http://www.gutenberg.org/files/44474/44474-h/44474-h.htm	2013-12-20 09:04:30	ebooks/44474
264632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44474/44474-8.txt	2013-12-20 09:00:29	ebooks/44474
96226	application/zip	http://www.gutenberg.org/files/44474/44474-8.zip	2013-12-20 09:00:29	ebooks/44474
529361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44474.kindle.noimages	2020-05-22 00:11:43.912471	ebooks/44474
141029	application/epub+zip	http://www.gutenberg.org/ebooks/44474.epub.noimages	2020-05-22 00:11:42.675509	ebooks/44474
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/44474.rdf	2020-06-11 01:37:06.27993	ebooks/44474
10081	image/jpeg	http://www.gutenberg.org/cache/epub/44474/pg44474.cover.medium.jpg	2020-05-22 00:11:43.96047	ebooks/44474
2110	image/jpeg	http://www.gutenberg.org/cache/epub/44474/pg44474.cover.small.jpg	2020-05-22 00:11:43.937471	ebooks/44474
739635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44474.kindle.images	2020-05-22 00:11:43.300483	ebooks/44474
249763	application/epub+zip	http://www.gutenberg.org/ebooks/44474.epub.images	2020-05-22 00:11:42.448487	ebooks/44474
469060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44475/44475-8.txt	2013-12-20 12:13:26	ebooks/44475
8158890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44475.kindle.images	2020-06-15 21:18:30.277182	ebooks/44475
992249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44475.kindle.noimages	2020-06-15 21:18:31.558138	ebooks/44475
1829912	application/zip	http://www.gutenberg.org/files/44475/44475-h.zip	2019-03-27 14:19:42	ebooks/44475
20238	image/jpeg	http://www.gutenberg.org/cache/epub/44475/pg44475.cover.medium.jpg	2020-06-15 21:18:31.681172	ebooks/44475
183916	application/zip	http://www.gutenberg.org/files/44475/44475-8.zip	2013-12-20 12:13:26	ebooks/44475
184457	text/plain; charset=utf-8	http://www.gutenberg.org/files/44475/44475-0.zip	2020-06-15 13:50:44	ebooks/44475
3234	image/jpeg	http://www.gutenberg.org/cache/epub/44475/pg44475.cover.small.jpg	2020-06-15 21:18:31.622142	ebooks/44475
3493938	application/epub+zip	http://www.gutenberg.org/ebooks/44475.epub.images	2020-06-15 21:18:26.149223	ebooks/44475
16298	application/rdf+xml	http://www.gutenberg.org/ebooks/44475.rdf	2020-06-15 21:18:31.805144	ebooks/44475
543489	text/html	http://www.gutenberg.org/files/44475/44475-h/44475-h.htm	2019-03-27 14:14:18	ebooks/44475
183860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44475/44475.zip	2013-12-20 12:15:02	ebooks/44475
469106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44475/44475.txt	2013-12-20 12:15:02	ebooks/44475
266443	application/epub+zip	http://www.gutenberg.org/ebooks/44475.epub.noimages	2020-06-15 21:18:26.625233	ebooks/44475
470797	text/plain; charset=utf-8	http://www.gutenberg.org/files/44475/44475-0.txt	2020-06-15 13:50:44	ebooks/44475
1125777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44476.kindle.noimages	2020-05-22 00:11:55.602327	ebooks/44476
12835	image/jpeg	http://www.gutenberg.org/cache/epub/44476/pg44476.cover.medium.jpg	2020-05-22 00:11:55.759325	ebooks/44476
5307528	text/html; charset=utf-8	http://www.gutenberg.org/files/44476/44476-h.zip	2013-12-21 04:12:22	ebooks/44476
294197	application/epub+zip	http://www.gutenberg.org/ebooks/44476.epub.noimages	2020-05-22 00:11:51.093389	ebooks/44476
547695	text/plain; charset=utf-8	http://www.gutenberg.org/files/44476/44476-0.txt	2013-12-21 04:07:38	ebooks/44476
1997	image/jpeg	http://www.gutenberg.org/cache/epub/44476/pg44476.cover.small.jpg	2020-05-22 00:11:55.68432	ebooks/44476
201816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44476/44476-8.zip	2013-12-21 04:12:22	ebooks/44476
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/44476.rdf	2020-06-11 01:37:06.333945	ebooks/44476
5023659	application/epub+zip	http://www.gutenberg.org/ebooks/44476.epub.images	2020-05-22 00:11:50.704397	ebooks/44476
201819	application/zip	http://www.gutenberg.org/files/44476/44476-0.zip	2013-12-21 04:12:22	ebooks/44476
9436671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44476.kindle.images	2020-05-22 00:11:54.112348	ebooks/44476
547697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44476/44476-8.txt	2013-12-21 04:08:02	ebooks/44476
618173	text/html; charset=utf-8	http://www.gutenberg.org/files/44476/44476-h/44476-h.htm	2013-12-21 04:07:42	ebooks/44476
2168	image/jpeg	http://www.gutenberg.org/cache/epub/44477/pg44477.cover.small.jpg	2020-05-22 00:11:58.377288	ebooks/44477
1712394	application/zip	http://www.gutenberg.org/files/44477/44477-h.zip	2013-12-21 04:17:36	ebooks/44477
1744474	application/epub+zip	http://www.gutenberg.org/ebooks/44477.epub.images	2020-05-22 00:11:56.429356	ebooks/44477
248621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44477/44477-h/44477-h.htm	2013-12-21 04:17:34	ebooks/44477
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/44477.rdf	2020-06-11 01:37:06.356928	ebooks/44477
3030300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44477.kindle.images	2020-05-22 00:11:57.719295	ebooks/44477
116820	application/epub+zip	http://www.gutenberg.org/ebooks/44477.epub.noimages	2020-05-22 00:11:56.68232	ebooks/44477
71410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44477/44477.zip	2013-12-21 04:17:36	ebooks/44477
198246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44477/44477.txt	2013-12-21 04:17:34	ebooks/44477
422610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44477.kindle.noimages	2020-05-22 00:11:58.346294	ebooks/44477
198216	text/plain	http://www.gutenberg.org/ebooks/44477.txt.utf-8	2020-05-22 00:11:55.969342	ebooks/44477
9465	image/jpeg	http://www.gutenberg.org/cache/epub/44477/pg44477.cover.medium.jpg	2020-05-22 00:11:58.405293	ebooks/44477
4452778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44478.kindle.images	2020-06-15 21:18:35.98028	ebooks/44478
142387	application/epub+zip	http://www.gutenberg.org/ebooks/44478.epub.noimages	2020-06-15 21:18:34.247313	ebooks/44478
205237	text/plain; charset=utf-8	http://www.gutenberg.org/files/44478/44478-0.txt	2020-06-15 13:50:53	ebooks/44478
4559	image/jpeg	http://www.gutenberg.org/cache/epub/44478/pg44478.cover.small.jpg	2020-06-15 21:18:36.531285	ebooks/44478
33674	image/jpeg	http://www.gutenberg.org/cache/epub/44478/pg44478.cover.medium.jpg	2020-06-15 21:18:36.55229	ebooks/44478
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/44478.rdf	2020-06-15 21:18:36.617285	ebooks/44478
69550	application/zip	http://www.gutenberg.org/files/44478/44478-0.zip	2020-06-15 13:50:53	ebooks/44478
219156	text/html	http://www.gutenberg.org/files/44478/44478-h/44478-h.htm	2013-12-21 07:44:10	ebooks/44478
1959370	application/epub+zip	http://www.gutenberg.org/ebooks/44478.epub.images	2020-06-15 21:18:34.03232	ebooks/44478
918443	application/zip	http://www.gutenberg.org/files/44478/44478-h.zip	2013-12-21 07:46:01	ebooks/44478
495923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44478.kindle.noimages	2020-06-15 21:18:36.509274	ebooks/44478
69051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44478/44478.zip	2013-12-21 07:34:57	ebooks/44478
200414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44478/44478.txt	2013-12-21 07:34:57	ebooks/44478
229955	application/zip	http://www.gutenberg.org/files/44479/44479-h.zip	2013-12-21 04:27:12	ebooks/44479
645841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44479.kindle.noimages	2020-05-22 00:12:03.283428	ebooks/44479
240262	application/epub+zip	http://www.gutenberg.org/ebooks/44479.epub.images	2020-05-22 00:12:01.560468	ebooks/44479
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/44479.rdf	2020-06-11 01:37:06.407931	ebooks/44479
197231	application/epub+zip	http://www.gutenberg.org/ebooks/44479.epub.noimages	2020-05-22 00:12:01.788462	ebooks/44479
230610	text/plain	http://www.gutenberg.org/ebooks/44479.txt.utf-8	2020-05-22 00:12:01.181471	ebooks/44479
230642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44479/44479-8.txt	2013-12-21 04:27:10	ebooks/44479
5009	image/jpeg	http://www.gutenberg.org/cache/epub/44479/pg44479.cover.small.jpg	2020-05-22 00:12:03.330423	ebooks/44479
731448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44479.kindle.images	2020-05-22 00:12:02.522441	ebooks/44479
230634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44479/44479.txt	2013-12-21 04:27:10	ebooks/44479
28672	image/jpeg	http://www.gutenberg.org/cache/epub/44479/pg44479.cover.medium.jpg	2020-05-22 00:12:03.374429	ebooks/44479
87006	application/zip	http://www.gutenberg.org/files/44479/44479-8.zip	2013-12-21 04:27:12	ebooks/44479
86985	application/zip	http://www.gutenberg.org/files/44479/44479.zip	2013-12-21 04:27:12	ebooks/44479
265378	text/html; charset=utf-8	http://www.gutenberg.org/files/44479/44479-h/44479-h.htm	2013-12-21 04:27:10	ebooks/44479
182974	text/plain	http://www.gutenberg.org/ebooks/4448.txt.utf-8	2020-06-02 23:42:48.09295	ebooks/4448
3749	image/jpeg	http://www.gutenberg.org/cache/epub/4448/pg4448.cover.small.jpg	2020-06-02 23:42:49.438122	ebooks/4448
405615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4448.kindle.images	2020-06-02 23:42:48.934131	ebooks/4448
75277	application/zip	http://www.gutenberg.org/files/4448/4448.zip	2015-03-26 09:02:30	ebooks/4448
104371	application/epub+zip	http://www.gutenberg.org/ebooks/4448.epub.images	2020-06-02 23:42:48.38796	ebooks/4448
199461	text/html	http://www.gutenberg.org/ebooks/4448.html.noimages	2020-06-02 23:42:48.278979	ebooks/4448
405611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4448.kindle.noimages	2020-06-02 23:42:49.411166	ebooks/4448
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/4448.rdf	2020-06-11 01:03:41.761138	ebooks/4448
183004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4448/4448.txt	2015-03-26 09:02:00	ebooks/4448
104371	application/epub+zip	http://www.gutenberg.org/ebooks/4448.epub.noimages	2020-06-02 23:42:48.463146	ebooks/4448
16542	image/jpeg	http://www.gutenberg.org/cache/epub/4448/pg4448.cover.medium.jpg	2020-06-02 23:42:49.463121	ebooks/4448
199461	text/html	http://www.gutenberg.org/ebooks/4448.html.images	2020-06-02 23:42:48.222971	ebooks/4448
133476	text/html; charset=utf-8	http://www.gutenberg.org/files/44480/44480-h.zip	2013-12-23 02:23:16	ebooks/44480
131856	text/html; charset=utf-8	http://www.gutenberg.org/files/44480/44480-h/44480-h.htm	2013-12-23 02:23:04	ebooks/44480
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/44480.rdf	2020-06-11 01:37:06.435925	ebooks/44480
410063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44480.kindle.images	2020-05-22 00:12:04.501408	ebooks/44480
2450	image/jpeg	http://www.gutenberg.org/cache/epub/44480/pg44480.cover.small.jpg	2020-05-22 00:12:04.946402	ebooks/44480
156777	application/epub+zip	http://www.gutenberg.org/ebooks/44480.epub.images	2020-05-22 00:12:03.836432	ebooks/44480
410048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44480.kindle.noimages	2020-05-22 00:12:04.924414	ebooks/44480
156778	application/epub+zip	http://www.gutenberg.org/ebooks/44480.epub.noimages	2020-05-22 00:12:04.083465	ebooks/44480
44685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44480/44480-8.zip	2013-12-23 02:23:16	ebooks/44480
116063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44480/44480-8.txt	2013-12-21 12:50:10	ebooks/44480
116036	text/plain	http://www.gutenberg.org/ebooks/44480.txt.utf-8	2020-05-22 00:12:03.519438	ebooks/44480
44659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44480/44480.zip	2013-12-23 02:23:16	ebooks/44480
13632	image/jpeg	http://www.gutenberg.org/cache/epub/44480/pg44480.cover.medium.jpg	2020-05-22 00:12:04.966411	ebooks/44480
116069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44480/44480.txt	2013-12-21 12:53:14	ebooks/44480
477285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44481/44481.txt	2013-12-21 12:57:10	ebooks/44481
1695	image/jpeg	http://www.gutenberg.org/cache/epub/44481/pg44481.cover.small.jpg	2020-05-22 00:12:07.808378	ebooks/44481
501943	text/html; charset=utf-8	http://www.gutenberg.org/files/44481/44481-h/44481-h.htm	2013-12-21 12:55:46	ebooks/44481
221421	application/epub+zip	http://www.gutenberg.org/ebooks/44481.epub.noimages	2020-05-22 00:12:05.901411	ebooks/44481
7741	image/jpeg	http://www.gutenberg.org/cache/epub/44481/pg44481.cover.medium.jpg	2020-05-22 00:12:07.826379	ebooks/44481
854629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44481.kindle.noimages	2020-05-22 00:12:07.788371	ebooks/44481
477284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44481/44481-8.txt	2013-12-21 12:55:46	ebooks/44481
241137	application/epub+zip	http://www.gutenberg.org/ebooks/44481.epub.images	2020-05-22 00:12:05.580413	ebooks/44481
878973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44481.kindle.images	2020-05-22 00:12:06.840379	ebooks/44481
477267	text/plain	http://www.gutenberg.org/ebooks/44481.txt.utf-8	2020-05-22 00:12:05.068404	ebooks/44481
218968	text/html; charset=utf-8	http://www.gutenberg.org/files/44481/44481-h.zip	2013-12-21 12:57:30	ebooks/44481
180139	application/zip	http://www.gutenberg.org/files/44481/44481.zip	2013-12-21 12:57:30	ebooks/44481
180174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44481/44481-8.zip	2013-12-21 12:57:30	ebooks/44481
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/44481.rdf	2020-06-11 01:37:06.461931	ebooks/44481
157017	text/plain	http://www.gutenberg.org/ebooks/44482.txt.utf-8	2020-05-22 00:12:07.929388	ebooks/44482
369405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44482.kindle.images	2020-05-22 00:12:08.999359	ebooks/44482
197269	text/html	http://www.gutenberg.org/ebooks/44482.html.noimages	2020-05-22 00:12:08.165376	ebooks/44482
94161	application/epub+zip	http://www.gutenberg.org/ebooks/44482.epub.images	2020-05-22 00:12:08.300371	ebooks/44482
3963	image/jpeg	http://www.gutenberg.org/cache/epub/44482/pg44482.cover.small.jpg	2020-05-22 00:12:09.61936	ebooks/44482
61708	application/zip	http://www.gutenberg.org/files/44482/44482-8.zip	2013-12-21 12:58:38	ebooks/44482
197269	text/html	http://www.gutenberg.org/ebooks/44482.html.images	2020-05-22 00:12:08.107385	ebooks/44482
369397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44482.kindle.noimages	2020-05-22 00:12:09.592345	ebooks/44482
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/44482.rdf	2020-06-11 01:37:06.483928	ebooks/44482
151487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44482/44482-8.txt	2013-12-21 12:58:36	ebooks/44482
15341	image/jpeg	http://www.gutenberg.org/cache/epub/44482/pg44482.cover.medium.jpg	2020-05-22 00:12:09.644348	ebooks/44482
94161	application/epub+zip	http://www.gutenberg.org/ebooks/44482.epub.noimages	2020-05-22 00:12:08.405372	ebooks/44482
323743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44483/44483-h/44483-h.htm	2013-12-21 10:15:28	ebooks/44483
285679	text/plain; charset=utf-8	http://www.gutenberg.org/files/44483/44483-0.txt	2013-12-21 10:15:26	ebooks/44483
107006	application/zip	http://www.gutenberg.org/files/44483/44483-0.zip	2013-12-21 10:16:10	ebooks/44483
208453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44483/44483-h.zip	2013-12-21 10:16:10	ebooks/44483
219642	application/epub+zip	http://www.gutenberg.org/ebooks/44483.epub.images	2020-05-22 00:12:10.367359	ebooks/44483
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/44483.rdf	2020-06-11 01:37:06.508939	ebooks/44483
219641	application/epub+zip	http://www.gutenberg.org/ebooks/44483.epub.noimages	2020-05-22 00:12:10.755357	ebooks/44483
105921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44483/44483-8.zip	2013-12-21 10:16:10	ebooks/44483
747119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44483.kindle.noimages	2020-05-22 00:12:12.642313	ebooks/44483
747128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44483.kindle.images	2020-05-22 00:12:11.697319	ebooks/44483
14601	image/jpeg	http://www.gutenberg.org/cache/epub/44483/pg44483.cover.medium.jpg	2020-05-22 00:12:12.715321	ebooks/44483
278490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44483/44483-8.txt	2013-12-21 10:15:58	ebooks/44483
2225	image/jpeg	http://www.gutenberg.org/cache/epub/44483/pg44483.cover.small.jpg	2020-05-22 00:12:12.680328	ebooks/44483
942309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44484/44484-h.zip	2013-12-21 10:17:02	ebooks/44484
787361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44484/44484-8.txt	2013-12-21 10:17:02	ebooks/44484
787361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44484/44484.txt	2013-12-21 10:17:02	ebooks/44484
22498	image/jpeg	http://www.gutenberg.org/cache/epub/44484/pg44484.cover.medium.jpg	2020-05-22 00:12:17.698556	ebooks/44484
2534276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44484.kindle.images	2020-05-22 00:12:15.862564	ebooks/44484
3513	image/jpeg	http://www.gutenberg.org/cache/epub/44484/pg44484.cover.small.jpg	2020-05-22 00:12:17.664537	ebooks/44484
859341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44484/44484-h/44484-h.htm	2013-12-21 10:17:02	ebooks/44484
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/44484.rdf	2020-06-11 01:37:06.537938	ebooks/44484
285203	application/zip	http://www.gutenberg.org/files/44484/44484.zip	2013-12-21 10:17:02	ebooks/44484
1480878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44484.kindle.noimages	2020-05-22 00:12:17.627537	ebooks/44484
988348	application/epub+zip	http://www.gutenberg.org/ebooks/44484.epub.images	2020-05-22 00:12:13.604304	ebooks/44484
378550	application/epub+zip	http://www.gutenberg.org/ebooks/44484.epub.noimages	2020-05-22 00:12:14.008329	ebooks/44484
787341	text/plain	http://www.gutenberg.org/ebooks/44484.txt.utf-8	2020-05-22 00:12:12.84033	ebooks/44484
285235	application/zip	http://www.gutenberg.org/files/44484/44484-8.zip	2013-12-21 10:17:02	ebooks/44484
232447	text/plain; charset=utf-8	http://www.gutenberg.org/files/44485/44485-0.txt	2013-12-21 13:53:02	ebooks/44485
1766431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44485.kindle.images	2020-05-22 00:12:19.229515	ebooks/44485
224163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44485/44485.txt	2013-12-21 13:53:38	ebooks/44485
253991	text/html; charset=utf-8	http://www.gutenberg.org/files/44485/44485-h/44485-h.htm	2013-12-21 13:53:06	ebooks/44485
79005	text/plain; charset=utf-8	http://www.gutenberg.org/files/44485/44485-0.zip	2013-12-21 13:54:06	ebooks/44485
764431	application/epub+zip	http://www.gutenberg.org/ebooks/44485.epub.images	2020-05-22 00:12:18.123668	ebooks/44485
2076	image/jpeg	http://www.gutenberg.org/cache/epub/44485/pg44485.cover.small.jpg	2020-05-22 00:12:19.920521	ebooks/44485
78596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44485/44485.zip	2013-12-21 13:54:06	ebooks/44485
78617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44485/44485-8.zip	2013-12-21 13:54:06	ebooks/44485
578590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44485.kindle.noimages	2020-05-22 00:12:19.891529	ebooks/44485
747868	text/html; charset=utf-8	http://www.gutenberg.org/files/44485/44485-h.zip	2013-12-21 13:54:08	ebooks/44485
224174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44485/44485-8.txt	2013-12-21 13:53:38	ebooks/44485
20178	image/jpeg	http://www.gutenberg.org/cache/epub/44485/pg44485.cover.medium.jpg	2020-05-22 00:12:19.947505	ebooks/44485
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/44485.rdf	2020-06-11 01:37:06.567925	ebooks/44485
167818	application/epub+zip	http://www.gutenberg.org/ebooks/44485.epub.noimages	2020-05-22 00:12:18.319531	ebooks/44485
2119	image/jpeg	http://www.gutenberg.org/cache/epub/44486/pg44486.cover.small.jpg	2020-05-22 00:12:22.704486	ebooks/44486
839947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44486.kindle.noimages	2020-05-22 00:12:22.668471	ebooks/44486
16241	application/rdf+xml	http://www.gutenberg.org/ebooks/44486.rdf	2020-06-11 01:37:06.596925	ebooks/44486
7824	image/jpeg	http://www.gutenberg.org/cache/epub/44486/pg44486.cover.medium.jpg	2020-05-22 00:12:22.737483	ebooks/44486
203998	application/epub+zip	http://www.gutenberg.org/ebooks/44486.epub.images	2020-05-22 00:12:20.458541	ebooks/44486
182360	application/zip	http://www.gutenberg.org/files/44486/44486-h.zip	2016-01-06 09:31:34	ebooks/44486
839962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44486.kindle.images	2020-05-22 00:12:21.662498	ebooks/44486
479180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44486/44486.txt	2016-01-06 09:31:20	ebooks/44486
498554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44486/44486-h/44486-h.htm	2016-01-06 09:31:22	ebooks/44486
178844	application/zip	http://www.gutenberg.org/files/44486/44486.zip	2016-01-06 09:31:34	ebooks/44486
203999	application/epub+zip	http://www.gutenberg.org/ebooks/44486.epub.noimages	2020-05-22 00:12:20.660539	ebooks/44486
479187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44486/44486-8.txt	2016-01-06 09:31:20	ebooks/44486
479174	text/plain	http://www.gutenberg.org/ebooks/44486.txt.utf-8	2020-05-22 00:12:20.064507	ebooks/44486
178902	application/zip	http://www.gutenberg.org/files/44486/44486-8.zip	2016-01-06 09:31:34	ebooks/44486
284575	text/plain	http://www.gutenberg.org/ebooks/44487.txt.utf-8	2020-05-22 00:12:22.872472	ebooks/44487
721943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44487.kindle.noimages	2020-05-22 00:12:25.279438	ebooks/44487
220047	application/epub+zip	http://www.gutenberg.org/ebooks/44487.epub.noimages	2020-05-22 00:12:23.267469	ebooks/44487
30962	image/jpeg	http://www.gutenberg.org/cache/epub/44487/pg44487.cover.medium.jpg	2020-05-22 00:12:25.345438	ebooks/44487
108524	application/zip	http://www.gutenberg.org/files/44487/44487-8.zip	2013-12-22 05:35:28	ebooks/44487
296482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44487/44487-h/44487-h.htm	2013-12-22 05:35:28	ebooks/44487
108490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44487/44487.zip	2013-12-22 05:35:28	ebooks/44487
1735593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44487.kindle.images	2020-05-22 00:12:24.486447	ebooks/44487
727349	application/epub+zip	http://www.gutenberg.org/ebooks/44487.epub.images	2020-05-22 00:12:23.145497	ebooks/44487
4821	image/jpeg	http://www.gutenberg.org/cache/epub/44487/pg44487.cover.small.jpg	2020-05-22 00:12:25.312454	ebooks/44487
714180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44487/44487-h.zip	2013-12-22 05:35:28	ebooks/44487
284599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44487/44487-8.txt	2013-12-22 05:35:28	ebooks/44487
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/44487.rdf	2020-06-11 01:37:06.623934	ebooks/44487
284590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44487/44487.txt	2013-12-22 05:35:28	ebooks/44487
252115	application/zip	http://www.gutenberg.org/files/44488/44488-8.zip	2013-12-22 09:04:32	ebooks/44488
2148	image/jpeg	http://www.gutenberg.org/cache/epub/44488/pg44488.cover.small.jpg	2020-05-22 00:12:35.727302	ebooks/44488
727939	text/plain; charset=utf-8	http://www.gutenberg.org/files/44488/44488-0.txt	2013-12-22 09:03:36	ebooks/44488
1519260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44488.kindle.noimages	2020-05-22 00:12:35.624313	ebooks/44488
14042	image/jpeg	http://www.gutenberg.org/cache/epub/44488/pg44488.cover.medium.jpg	2020-05-22 00:12:35.821309	ebooks/44488
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/44488.rdf	2020-06-11 01:37:06.64993	ebooks/44488
5476730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44488/44488-h.zip	2013-12-22 09:04:32	ebooks/44488
5473433	application/epub+zip	http://www.gutenberg.org/ebooks/44488.epub.images	2020-05-22 00:12:27.556413	ebooks/44488
888373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44488/44488-h/44488-h.htm	2013-12-22 09:03:38	ebooks/44488
254926	application/zip	http://www.gutenberg.org/files/44488/44488-0.zip	2013-12-22 09:04:32	ebooks/44488
710174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44488/44488-8.txt	2013-12-22 09:04:18	ebooks/44488
11245857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44488.kindle.images	2020-05-22 00:12:33.122337	ebooks/44488
372044	application/epub+zip	http://www.gutenberg.org/ebooks/44488.epub.noimages	2020-05-22 00:12:28.672396	ebooks/44488
318776	application/epub+zip	http://www.gutenberg.org/ebooks/44489.epub.noimages	2020-05-22 00:12:37.247292	ebooks/44489
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/44489.rdf	2020-06-11 01:37:06.67394	ebooks/44489
274230	application/zip	http://www.gutenberg.org/files/44489/44489-8.zip	2013-12-22 14:06:15	ebooks/44489
1650	image/jpeg	http://www.gutenberg.org/cache/epub/44489/pg44489.cover.small.jpg	2020-05-22 00:12:40.39846	ebooks/44489
774390	text/html	http://www.gutenberg.org/files/44489/44489-h/44489-h.htm	2013-12-22 17:33:37	ebooks/44489
1297284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44489.kindle.noimages	2020-05-22 00:12:40.367477	ebooks/44489
6151	image/jpeg	http://www.gutenberg.org/cache/epub/44489/pg44489.cover.medium.jpg	2020-05-22 00:12:40.425451	ebooks/44489
690208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44489/44489-8.txt	2013-12-22 14:06:15	ebooks/44489
702760	text/plain	http://www.gutenberg.org/ebooks/44489.txt.utf-8	2020-05-22 00:12:36.071311	ebooks/44489
1310074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44489.kindle.images	2020-05-22 00:12:38.788478	ebooks/44489
312270	text/html	http://www.gutenberg.org/files/44489/44489-h.zip	2013-12-22 17:37:48	ebooks/44489
325314	application/epub+zip	http://www.gutenberg.org/ebooks/44489.epub.images	2020-05-22 00:12:36.818314	ebooks/44489
184622	text/html	http://www.gutenberg.org/ebooks/4449.html.noimages	2020-06-02 23:42:49.744125	ebooks/4449
16510	image/jpeg	http://www.gutenberg.org/cache/epub/4449/pg4449.cover.medium.jpg	2020-06-02 23:42:50.830106	ebooks/4449
99609	application/epub+zip	http://www.gutenberg.org/ebooks/4449.epub.images	2020-06-02 23:42:49.843129	ebooks/4449
386033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4449.kindle.images	2020-06-02 23:42:50.341117	ebooks/4449
172319	text/plain	http://www.gutenberg.org/ebooks/4449.txt.utf-8	2020-06-02 23:42:49.575125	ebooks/4449
172349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4449/4449.txt	2015-03-26 09:03:12	ebooks/4449
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/4449.rdf	2020-06-11 01:03:41.785137	ebooks/4449
386029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4449.kindle.noimages	2020-06-02 23:42:50.779106	ebooks/4449
3744	image/jpeg	http://www.gutenberg.org/cache/epub/4449/pg4449.cover.small.jpg	2020-06-02 23:42:50.80512	ebooks/4449
71276	application/zip	http://www.gutenberg.org/files/4449/4449.zip	2015-03-26 09:03:32	ebooks/4449
99609	application/epub+zip	http://www.gutenberg.org/ebooks/4449.epub.noimages	2020-06-02 23:42:49.911118	ebooks/4449
184622	text/html	http://www.gutenberg.org/ebooks/4449.html.images	2020-06-02 23:42:49.69312	ebooks/4449
14843839	application/epub+zip	http://www.gutenberg.org/ebooks/44490.epub.images	2020-05-22 00:12:47.595374	ebooks/44490
588096	text/html; charset=utf-8	http://www.gutenberg.org/files/44490/44490-h/44490-h.htm	2013-12-23 03:38:36	ebooks/44490
441658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44490/44490.txt	2013-12-23 03:40:40	ebooks/44490
178188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44490/44490.zip	2013-12-23 03:41:28	ebooks/44490
441648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44490/44490-8.txt	2013-12-23 03:38:34	ebooks/44490
178610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44490/44490-8.zip	2013-12-23 03:41:28	ebooks/44490
2934	image/jpeg	http://www.gutenberg.org/cache/epub/44490/pg44490.cover.small.jpg	2020-05-22 00:12:58.462513	ebooks/44490
26498018	text/html; charset=utf-8	http://www.gutenberg.org/files/44490/44490-h.zip	2013-12-23 03:41:32	ebooks/44490
442157	text/plain	http://www.gutenberg.org/ebooks/44490.txt.utf-8	2020-05-22 00:12:40.555457	ebooks/44490
287212	application/epub+zip	http://www.gutenberg.org/ebooks/44490.epub.noimages	2020-05-22 00:12:48.197354	ebooks/44490
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/44490.rdf	2020-06-11 01:37:06.699934	ebooks/44490
25892887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44490.kindle.images	2020-05-22 00:12:56.535547	ebooks/44490
1178576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44490.kindle.noimages	2020-05-22 00:12:58.294511	ebooks/44490
22475	image/jpeg	http://www.gutenberg.org/cache/epub/44490/pg44490.cover.medium.jpg	2020-05-22 00:12:58.604515	ebooks/44490
587922	text/plain; charset=utf-8	http://www.gutenberg.org/files/44491/44491-0.txt	2013-12-23 14:27:30	ebooks/44491
3699	image/jpeg	http://www.gutenberg.org/cache/epub/44491/pg44491.cover.small.jpg	2020-05-22 00:13:02.752484	ebooks/44491
587912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44491/44491-8.txt	2013-12-23 14:28:48	ebooks/44491
228310	application/zip	http://www.gutenberg.org/files/44491/44491-0.zip	2013-12-23 14:29:38	ebooks/44491
315131	text/html; charset=utf-8	http://www.gutenberg.org/files/44491/44491-h.zip	2013-12-23 14:29:38	ebooks/44491
324993	application/epub+zip	http://www.gutenberg.org/ebooks/44491.epub.images	2020-05-22 00:12:59.472532	ebooks/44491
22053	image/jpeg	http://www.gutenberg.org/cache/epub/44491/pg44491.cover.medium.jpg	2020-05-22 00:13:02.797455	ebooks/44491
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/44491.rdf	2020-06-11 01:37:06.728929	ebooks/44491
324992	application/epub+zip	http://www.gutenberg.org/ebooks/44491.epub.noimages	2020-05-22 00:12:59.8245	ebooks/44491
1205948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44491.kindle.noimages	2020-05-22 00:13:02.704469	ebooks/44491
228177	application/zip	http://www.gutenberg.org/files/44491/44491.zip	2013-12-23 14:29:36	ebooks/44491
657911	text/html; charset=utf-8	http://www.gutenberg.org/files/44491/44491-h/44491-h.htm	2013-12-23 14:27:34	ebooks/44491
1205957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44491.kindle.images	2020-05-22 00:13:01.256476	ebooks/44491
587919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44491/44491.txt	2013-12-23 14:28:48	ebooks/44491
228269	application/zip	http://www.gutenberg.org/files/44491/44491-8.zip	2013-12-23 14:29:36	ebooks/44491
107108	application/zip	http://www.gutenberg.org/files/44492/44492.zip	2013-12-23 14:30:48	ebooks/44492
664763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44492.kindle.noimages	2020-05-22 00:13:04.881436	ebooks/44492
271478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44492/44492.txt	2013-12-23 14:30:46	ebooks/44492
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/44492.rdf	2020-06-11 01:37:06.756926	ebooks/44492
271489	text/plain	http://www.gutenberg.org/ebooks/44492.txt.utf-8	2020-05-22 00:13:02.945459	ebooks/44492
292010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44492/44492-h/44492-h.htm	2013-12-23 14:30:46	ebooks/44492
1245289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44492.kindle.images	2020-05-22 00:13:04.247434	ebooks/44492
573769	application/epub+zip	http://www.gutenberg.org/ebooks/44492.epub.images	2020-05-22 00:13:03.307474	ebooks/44492
203779	application/epub+zip	http://www.gutenberg.org/ebooks/44492.epub.noimages	2020-05-22 00:13:03.508458	ebooks/44492
3411	image/jpeg	http://www.gutenberg.org/cache/epub/44492/pg44492.cover.small.jpg	2020-05-22 00:13:04.903438	ebooks/44492
107178	application/zip	http://www.gutenberg.org/files/44492/44492-8.zip	2013-12-23 14:30:48	ebooks/44492
563512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44492/44492-h.zip	2013-12-23 14:30:48	ebooks/44492
24451	image/jpeg	http://www.gutenberg.org/cache/epub/44492/pg44492.cover.medium.jpg	2020-05-22 00:13:04.924432	ebooks/44492
271480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44492/44492-8.txt	2013-12-23 14:30:46	ebooks/44492
2681773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44493.kindle.images	2020-05-22 00:13:11.335368	ebooks/44493
11283	image/jpeg	http://www.gutenberg.org/cache/epub/44493/pg44493.cover.medium.jpg	2020-05-22 00:13:15.460293	ebooks/44493
648313	application/epub+zip	http://www.gutenberg.org/ebooks/44493.epub.noimages	2020-05-22 00:13:07.586392	ebooks/44493
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/44493.rdf	2020-06-11 01:37:06.786927	ebooks/44493
1440233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44493/44493.txt	2013-12-28 03:25:32	ebooks/44493
612847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44493/44493-h.zip	2013-12-28 03:26:48	ebooks/44493
516688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44493/44493.zip	2013-12-28 03:26:48	ebooks/44493
1439760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44493/44493-8.txt	2013-12-28 03:25:32	ebooks/44493
1741200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44493/44493-h/44493-h.htm	2013-12-28 03:25:32	ebooks/44493
518095	application/zip	http://www.gutenberg.org/files/44493/44493-8.zip	2013-12-28 03:26:48	ebooks/44493
2681765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44493.kindle.noimages	2020-05-22 00:13:15.078311	ebooks/44493
648313	application/epub+zip	http://www.gutenberg.org/ebooks/44493.epub.images	2020-05-22 00:13:06.818429	ebooks/44493
1441324	text/plain	http://www.gutenberg.org/ebooks/44493.txt.utf-8	2020-05-22 00:13:05.05745	ebooks/44493
2115	image/jpeg	http://www.gutenberg.org/cache/epub/44493/pg44493.cover.small.jpg	2020-05-22 00:13:15.276307	ebooks/44493
758829	application/epub+zip	http://www.gutenberg.org/ebooks/44494.epub.images	2020-05-22 00:13:17.897484	ebooks/44494
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/44494.rdf	2020-06-11 01:37:06.815922	ebooks/44494
716195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44494/44494-h.zip	2013-12-28 03:34:28	ebooks/44494
11783	image/jpeg	http://www.gutenberg.org/cache/epub/44494/pg44494.cover.medium.jpg	2020-05-22 00:13:28.724322	ebooks/44494
599952	application/zip	http://www.gutenberg.org/files/44494/44494-8.zip	2013-12-28 03:34:28	ebooks/44494
1627636	text/plain	http://www.gutenberg.org/ebooks/44494.txt.utf-8	2020-05-22 00:13:15.91129	ebooks/44494
595716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44494/44494.zip	2013-12-28 03:34:26	ebooks/44494
3142365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44494.kindle.noimages	2020-05-22 00:13:28.011337	ebooks/44494
1621970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44494/44494.txt	2013-12-28 03:32:34	ebooks/44494
1621813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44494/44494-8.txt	2013-12-28 03:32:34	ebooks/44494
2045672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44494/44494-h/44494-h.htm	2013-12-28 03:32:36	ebooks/44494
3142373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44494.kindle.images	2020-05-22 00:13:23.426399	ebooks/44494
2188	image/jpeg	http://www.gutenberg.org/cache/epub/44494/pg44494.cover.small.jpg	2020-05-22 00:13:28.29833	ebooks/44494
758829	application/epub+zip	http://www.gutenberg.org/ebooks/44494.epub.noimages	2020-05-22 00:13:18.859479	ebooks/44494
715467	application/epub+zip	http://www.gutenberg.org/ebooks/44495.epub.noimages	2020-05-22 00:13:33.245576	ebooks/44495
2121	image/jpeg	http://www.gutenberg.org/cache/epub/44495/pg44495.cover.small.jpg	2020-05-22 00:13:43.48743	ebooks/44495
1546230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44495/44495.txt	2013-12-28 03:43:02	ebooks/44495
3031843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44495.kindle.noimages	2020-05-22 00:13:42.765482	ebooks/44495
545447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44495/44495.zip	2013-12-28 03:43:02	ebooks/44495
2065905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44495/44495-h/44495-h.htm	2013-12-28 03:43:02	ebooks/44495
715467	application/epub+zip	http://www.gutenberg.org/ebooks/44495.epub.images	2020-05-22 00:13:31.835312	ebooks/44495
3031851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44495.kindle.images	2020-05-22 00:13:38.099519	ebooks/44495
545866	application/zip	http://www.gutenberg.org/files/44495/44495-8.zip	2013-12-28 03:43:04	ebooks/44495
11450	image/jpeg	http://www.gutenberg.org/cache/epub/44495/pg44495.cover.medium.jpg	2020-05-22 00:13:44.182448	ebooks/44495
664584	application/zip	http://www.gutenberg.org/files/44495/44495-h.zip	2013-12-28 03:43:04	ebooks/44495
1546147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44495/44495-8.txt	2013-12-28 03:43:02	ebooks/44495
1546415	text/plain	http://www.gutenberg.org/ebooks/44495.txt.utf-8	2020-05-22 00:13:29.335316	ebooks/44495
15876	application/rdf+xml	http://www.gutenberg.org/ebooks/44495.rdf	2020-06-11 01:37:06.843923	ebooks/44495
213762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44496/44496.txt	2013-12-24 04:05:58	ebooks/44496
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/44496.rdf	2020-06-11 01:37:06.871922	ebooks/44496
1281268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44496.kindle.images	2020-05-22 00:13:47.68038	ebooks/44496
3585	image/jpeg	http://www.gutenberg.org/cache/epub/44496/pg44496.cover.small.jpg	2020-05-22 00:13:48.479377	ebooks/44496
214561	text/plain; charset=utf-8	http://www.gutenberg.org/files/44496/44496-0.txt	2013-12-24 04:05:54	ebooks/44496
194994	application/epub+zip	http://www.gutenberg.org/ebooks/44496.epub.noimages	2020-05-22 00:13:46.415415	ebooks/44496
213769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44496/44496-8.txt	2013-12-24 04:05:58	ebooks/44496
559430	application/epub+zip	http://www.gutenberg.org/ebooks/44496.epub.images	2020-05-22 00:13:46.158402	ebooks/44496
621400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44496.kindle.noimages	2020-05-22 00:13:48.436415	ebooks/44496
80936	application/zip	http://www.gutenberg.org/files/44496/44496-8.zip	2013-12-24 04:06:12	ebooks/44496
543053	text/html; charset=utf-8	http://www.gutenberg.org/files/44496/44496-h.zip	2013-12-24 04:06:12	ebooks/44496
26636	image/jpeg	http://www.gutenberg.org/cache/epub/44496/pg44496.cover.medium.jpg	2020-05-22 00:13:48.519372	ebooks/44496
80886	application/zip	http://www.gutenberg.org/files/44496/44496.zip	2013-12-24 04:06:12	ebooks/44496
250648	text/html; charset=utf-8	http://www.gutenberg.org/files/44496/44496-h/44496-h.htm	2013-12-24 04:06:10	ebooks/44496
81189	application/zip	http://www.gutenberg.org/files/44496/44496-0.zip	2013-12-24 04:06:12	ebooks/44496
293782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44497/44497-h/44497-h.htm	2015-10-30 02:56:40	ebooks/44497
261116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44497/44497-8.txt	2015-10-30 02:56:38	ebooks/44497
100643	application/zip	http://www.gutenberg.org/files/44497/44497-8.zip	2015-10-30 02:57:00	ebooks/44497
2584	image/jpeg	http://www.gutenberg.org/cache/epub/44497/pg44497.cover.small.jpg	2020-05-22 00:13:50.88735	ebooks/44497
721090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44497.kindle.images	2020-05-22 00:13:50.072399	ebooks/44497
229186	application/epub+zip	http://www.gutenberg.org/ebooks/44497.epub.images	2020-05-22 00:13:49.039391	ebooks/44497
19047	image/jpeg	http://www.gutenberg.org/cache/epub/44497/pg44497.cover.medium.jpg	2020-05-22 00:13:50.918335	ebooks/44497
100628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44497/44497.zip	2015-10-30 02:57:00	ebooks/44497
721082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44497.kindle.noimages	2020-05-22 00:13:50.854346	ebooks/44497
261083	text/plain	http://www.gutenberg.org/ebooks/44497.txt.utf-8	2020-05-22 00:13:48.651389	ebooks/44497
258466	application/zip	http://www.gutenberg.org/files/44497/44497-h.zip	2015-10-30 02:57:00	ebooks/44497
261115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44497/44497.txt	2015-10-30 02:56:40	ebooks/44497
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/44497.rdf	2020-06-11 01:37:06.898925	ebooks/44497
229186	application/epub+zip	http://www.gutenberg.org/ebooks/44497.epub.noimages	2020-05-22 00:13:49.285359	ebooks/44497
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/44498.rdf	2020-06-11 01:37:06.92592	ebooks/44498
290588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44498/44498-h/44498-h.htm	2015-11-03 05:24:36	ebooks/44498
252820	text/plain	http://www.gutenberg.org/ebooks/44498.txt.utf-8	2020-05-22 00:13:51.030356	ebooks/44498
252844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44498/44498-8.txt	2015-11-03 05:24:34	ebooks/44498
226431	application/epub+zip	http://www.gutenberg.org/ebooks/44498.epub.noimages	2020-05-22 00:13:51.748334	ebooks/44498
717315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44498.kindle.noimages	2020-05-22 00:13:53.410321	ebooks/44498
255018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44498/44498-h.zip	2015-11-03 05:24:48	ebooks/44498
96452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44498/44498.zip	2015-11-03 05:24:48	ebooks/44498
2592	image/jpeg	http://www.gutenberg.org/cache/epub/44498/pg44498.cover.small.jpg	2020-05-22 00:13:53.445323	ebooks/44498
252871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44498/44498.txt	2015-11-03 05:24:34	ebooks/44498
226430	application/epub+zip	http://www.gutenberg.org/ebooks/44498.epub.images	2020-05-22 00:13:51.462339	ebooks/44498
717322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44498.kindle.images	2020-05-22 00:13:52.581311	ebooks/44498
96470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44498/44498-8.zip	2015-11-03 05:24:48	ebooks/44498
19076	image/jpeg	http://www.gutenberg.org/cache/epub/44498/pg44498.cover.medium.jpg	2020-05-22 00:13:53.479322	ebooks/44498
96285	application/zip	http://www.gutenberg.org/files/44499/44499-8.zip	2015-11-06 04:37:10	ebooks/44499
710886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44499.kindle.noimages	2020-05-22 00:13:55.935275	ebooks/44499
96260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44499/44499.zip	2015-11-06 04:37:10	ebooks/44499
251777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44499/44499.txt	2015-11-06 04:36:58	ebooks/44499
251781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44499/44499-8.txt	2015-11-06 04:36:58	ebooks/44499
251749	text/plain	http://www.gutenberg.org/ebooks/44499.txt.utf-8	2020-05-22 00:13:53.589307	ebooks/44499
287902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44499/44499-h/44499-h.htm	2015-11-06 04:36:58	ebooks/44499
254536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44499/44499-h.zip	2015-11-06 04:37:10	ebooks/44499
19081	image/jpeg	http://www.gutenberg.org/cache/epub/44499/pg44499.cover.medium.jpg	2020-05-22 00:13:56.002279	ebooks/44499
225514	application/epub+zip	http://www.gutenberg.org/ebooks/44499.epub.images	2020-05-22 00:13:54.019321	ebooks/44499
225514	application/epub+zip	http://www.gutenberg.org/ebooks/44499.epub.noimages	2020-05-22 00:13:54.308296	ebooks/44499
710890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44499.kindle.images	2020-05-22 00:13:55.11731	ebooks/44499
2602	image/jpeg	http://www.gutenberg.org/cache/epub/44499/pg44499.cover.small.jpg	2020-05-22 00:13:55.969284	ebooks/44499
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/44499.rdf	2020-06-11 01:37:06.955959	ebooks/44499
369807	text/html	http://www.gutenberg.org/ebooks/445.html.images	2020-05-31 23:55:35.052876	ebooks/445
350083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/445/445.txt	2015-04-01 09:29:42	ebooks/445
633526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/445.kindle.images	2020-05-31 23:55:36.073839	ebooks/445
159150	application/epub+zip	http://www.gutenberg.org/ebooks/445.epub.images	2020-05-31 23:55:35.289849	ebooks/445
369807	text/html	http://www.gutenberg.org/ebooks/445.html.noimages	2020-05-31 23:55:35.137881	ebooks/445
633519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/445.kindle.noimages	2020-05-31 23:55:36.77486	ebooks/445
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/445.rdf	2020-06-11 01:00:26.556159	ebooks/445
2836	image/jpeg	http://www.gutenberg.org/cache/epub/445/pg445.cover.small.jpg	2020-05-31 23:55:36.80083	ebooks/445
159151	application/epub+zip	http://www.gutenberg.org/ebooks/445.epub.noimages	2020-05-31 23:55:35.376869	ebooks/445
350084	text/plain	http://www.gutenberg.org/ebooks/445.txt.utf-8	2020-05-31 23:55:34.854867	ebooks/445
10909	image/jpeg	http://www.gutenberg.org/cache/epub/445/pg445.cover.medium.jpg	2020-05-31 23:55:36.823845	ebooks/445
127621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/445/445.zip	2015-04-01 09:30:06	ebooks/445
102178	application/epub+zip	http://www.gutenberg.org/ebooks/4450.epub.images	2020-06-02 23:42:54.861053	ebooks/4450
397855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4450.kindle.noimages	2020-06-02 23:42:55.890039	ebooks/4450
397858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4450.kindle.images	2020-06-02 23:42:55.413047	ebooks/4450
16495	image/jpeg	http://www.gutenberg.org/cache/epub/4450/pg4450.cover.medium.jpg	2020-06-02 23:42:55.941045	ebooks/4450
196352	text/html	http://www.gutenberg.org/ebooks/4450.html.noimages	2020-06-02 23:42:54.546072	ebooks/4450
178242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4450/4450.txt	2015-03-26 09:04:22	ebooks/4450
3724	image/jpeg	http://www.gutenberg.org/cache/epub/4450/pg4450.cover.small.jpg	2020-06-02 23:42:55.916039	ebooks/4450
196352	text/html	http://www.gutenberg.org/ebooks/4450.html.images	2020-06-02 23:42:54.492076	ebooks/4450
178212	text/plain	http://www.gutenberg.org/ebooks/4450.txt.utf-8	2020-06-02 23:42:54.349072	ebooks/4450
72954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4450/4450.zip	2015-03-26 09:04:44	ebooks/4450
102179	application/epub+zip	http://www.gutenberg.org/ebooks/4450.epub.noimages	2020-06-02 23:42:54.937098	ebooks/4450
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/4450.rdf	2020-06-11 01:03:41.808137	ebooks/4450
238145	application/zip	http://www.gutenberg.org/files/44500/44500-8.zip	2013-12-24 04:59:58	ebooks/44500
619470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44500/44500-8.txt	2013-12-24 04:59:02	ebooks/44500
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/44500.rdf	2020-06-11 01:37:06.981924	ebooks/44500
8775	image/jpeg	http://www.gutenberg.org/cache/epub/44500/pg44500.cover.medium.jpg	2020-05-22 00:14:04.992367	ebooks/44500
717545	text/html; charset=utf-8	http://www.gutenberg.org/files/44500/44500-h/44500-h.htm	2013-12-24 04:58:44	ebooks/44500
239142	text/plain; charset=utf-8	http://www.gutenberg.org/files/44500/44500-0.zip	2013-12-24 04:59:58	ebooks/44500
3551222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44500.kindle.images	2020-05-22 00:14:03.216376	ebooks/44500
1426	image/jpeg	http://www.gutenberg.org/cache/epub/44500/pg44500.cover.small.jpg	2020-05-22 00:14:04.921362	ebooks/44500
1608121	text/html; charset=utf-8	http://www.gutenberg.org/files/44500/44500-h.zip	2013-12-24 04:59:58	ebooks/44500
313847	application/epub+zip	http://www.gutenberg.org/ebooks/44500.epub.noimages	2020-05-22 00:14:01.202461	ebooks/44500
1583556	application/epub+zip	http://www.gutenberg.org/ebooks/44500.epub.images	2020-05-22 00:14:00.744409	ebooks/44500
1241809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44500.kindle.noimages	2020-05-22 00:14:04.844377	ebooks/44500
623387	text/plain; charset=utf-8	http://www.gutenberg.org/files/44500/44500-0.txt	2013-12-24 04:58:38	ebooks/44500
220684	text/html; charset=us-ascii	http://www.gutenberg.org/files/44501/44501-h/44501-h.htm	2013-12-24 04:35:48	ebooks/44501
5721575	application/epub+zip	http://www.gutenberg.org/ebooks/44501.epub.images	2020-05-22 00:14:05.960341	ebooks/44501
4631707	text/html; charset=us-ascii	http://www.gutenberg.org/files/44501/44501-h.zip	2013-12-24 04:35:54	ebooks/44501
422560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44501.kindle.noimages	2020-05-22 00:14:09.291302	ebooks/44501
10012959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44501.kindle.images	2020-05-22 00:14:08.646306	ebooks/44501
172455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44501/44501.txt	2013-12-24 04:35:48	ebooks/44501
172460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44501/44501-8.txt	2013-12-24 04:35:48	ebooks/44501
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/44501.rdf	2020-06-11 01:37:09.050892	ebooks/44501
56514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44501/44501-8.zip	2013-12-24 04:35:52	ebooks/44501
1572	image/jpeg	http://www.gutenberg.org/cache/epub/44501/pg44501.cover.small.jpg	2020-05-22 00:14:09.338299	ebooks/44501
117672	application/epub+zip	http://www.gutenberg.org/ebooks/44501.epub.noimages	2020-05-22 00:14:06.334351	ebooks/44501
56486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44501/44501.zip	2013-12-24 04:35:52	ebooks/44501
6418	image/jpeg	http://www.gutenberg.org/cache/epub/44501/pg44501.cover.medium.jpg	2020-05-22 00:14:09.381306	ebooks/44501
172807	text/plain	http://www.gutenberg.org/ebooks/44501.txt.utf-8	2020-05-22 00:14:05.219367	ebooks/44501
196963	application/zip	http://www.gutenberg.org/files/44502/44502-8.zip	2013-12-24 05:40:24	ebooks/44502
551458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44502/44502-8.txt	2013-12-24 05:36:18	ebooks/44502
296989	application/epub+zip	http://www.gutenberg.org/ebooks/44502.epub.noimages	2020-05-22 00:14:10.642308	ebooks/44502
1100971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44502.kindle.noimages	2020-05-22 00:14:13.884555	ebooks/44502
551461	text/plain	http://www.gutenberg.org/ebooks/44502.txt.utf-8	2020-05-22 00:14:09.55032	ebooks/44502
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/44502.rdf	2020-06-11 01:37:09.0799	ebooks/44502
2770727	application/epub+zip	http://www.gutenberg.org/ebooks/44502.epub.images	2020-05-22 00:14:10.265312	ebooks/44502
3018	image/jpeg	http://www.gutenberg.org/cache/epub/44502/pg44502.cover.small.jpg	2020-05-22 00:14:13.923545	ebooks/44502
607019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44502/44502-h/44502-h.htm	2013-12-24 05:36:18	ebooks/44502
2733652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44502/44502-h.zip	2013-12-24 05:40:26	ebooks/44502
18518	image/jpeg	http://www.gutenberg.org/cache/epub/44502/pg44502.cover.medium.jpg	2020-05-22 00:14:13.961536	ebooks/44502
551482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44502/44502.txt	2013-12-24 05:40:14	ebooks/44502
6027537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44502.kindle.images	2020-05-22 00:14:12.616558	ebooks/44502
196882	application/zip	http://www.gutenberg.org/files/44502/44502.zip	2013-12-24 05:40:24	ebooks/44502
301204	text/plain; charset=utf-8	http://www.gutenberg.org/files/44503/44503-0.txt	2013-12-24 07:33:54	ebooks/44503
113019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44503/44503.zip	2013-12-24 07:35:50	ebooks/44503
1908600	application/epub+zip	http://www.gutenberg.org/ebooks/44503.epub.images	2020-05-22 00:14:14.681562	ebooks/44503
3957716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44503.kindle.images	2020-05-22 00:14:16.583505	ebooks/44503
294330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44503/44503.txt	2013-12-24 07:35:18	ebooks/44503
113924	application/zip	http://www.gutenberg.org/files/44503/44503-0.zip	2013-12-24 07:35:52	ebooks/44503
3299	image/jpeg	http://www.gutenberg.org/cache/epub/44503/pg44503.cover.small.jpg	2020-05-22 00:14:17.634504	ebooks/44503
20277	image/jpeg	http://www.gutenberg.org/cache/epub/44503/pg44503.cover.medium.jpg	2020-05-22 00:14:17.679492	ebooks/44503
349857	text/html; charset=utf-8	http://www.gutenberg.org/files/44503/44503-h/44503-h.htm	2013-12-24 07:33:56	ebooks/44503
1895314	application/zip	http://www.gutenberg.org/files/44503/44503-h.zip	2013-12-24 07:35:52	ebooks/44503
805119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44503.kindle.noimages	2020-05-22 00:14:17.587498	ebooks/44503
239167	application/epub+zip	http://www.gutenberg.org/ebooks/44503.epub.noimages	2020-05-22 00:14:15.055531	ebooks/44503
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/44503.rdf	2020-06-11 01:37:09.109891	ebooks/44503
556715	application/epub+zip	http://www.gutenberg.org/ebooks/44504.epub.noimages	2020-05-22 00:14:19.470483	ebooks/44504
556714	application/epub+zip	http://www.gutenberg.org/ebooks/44504.epub.images	2020-05-22 00:14:18.804492	ebooks/44504
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/44504.rdf	2020-06-11 01:37:09.136893	ebooks/44504
425034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44504/44504-h.zip	2013-12-24 07:50:52	ebooks/44504
371256	application/zip	http://www.gutenberg.org/files/44504/44504-0.zip	2013-12-24 07:50:52	ebooks/44504
977247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44504/44504-8.txt	2013-12-24 07:50:20	ebooks/44504
2028514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44504.kindle.images	2020-05-22 00:14:22.119452	ebooks/44504
10985	image/jpeg	http://www.gutenberg.org/cache/epub/44504/pg44504.cover.medium.jpg	2020-05-22 00:14:24.906409	ebooks/44504
2028499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44504.kindle.noimages	2020-05-22 00:14:24.732438	ebooks/44504
2087	image/jpeg	http://www.gutenberg.org/cache/epub/44504/pg44504.cover.small.jpg	2020-05-22 00:14:24.824401	ebooks/44504
367656	application/zip	http://www.gutenberg.org/files/44504/44504-8.zip	2013-12-24 07:50:52	ebooks/44504
1116110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44504/44504-h/44504-h.htm	2013-12-24 07:49:00	ebooks/44504
1001703	text/plain; charset=utf-8	http://www.gutenberg.org/files/44504/44504-0.txt	2013-12-24 07:48:58	ebooks/44504
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/44505.rdf	2020-06-11 01:37:09.163898	ebooks/44505
1113473	application/epub+zip	http://www.gutenberg.org/ebooks/44505.epub.images	2020-05-22 00:14:25.6344	ebooks/44505
936809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44505.kindle.noimages	2020-05-22 00:14:28.269364	ebooks/44505
173465	application/zip	http://www.gutenberg.org/files/44505/44505-8.zip	2013-12-24 11:09:22	ebooks/44505
435609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44505/44505.txt	2013-12-24 11:09:14	ebooks/44505
435609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44505/44505-8.txt	2013-12-24 11:08:40	ebooks/44505
435668	text/plain	http://www.gutenberg.org/ebooks/44505.txt.utf-8	2020-05-22 00:14:25.126401	ebooks/44505
11626	image/jpeg	http://www.gutenberg.org/cache/epub/44505/pg44505.cover.medium.jpg	2020-05-22 00:14:28.328364	ebooks/44505
2649431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44505.kindle.images	2020-05-22 00:14:27.189369	ebooks/44505
2013	image/jpeg	http://www.gutenberg.org/cache/epub/44505/pg44505.cover.small.jpg	2020-05-22 00:14:28.300356	ebooks/44505
173385	application/zip	http://www.gutenberg.org/files/44505/44505.zip	2013-12-24 11:09:22	ebooks/44505
1092842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44505/44505-h.zip	2013-12-24 11:09:22	ebooks/44505
251791	application/epub+zip	http://www.gutenberg.org/ebooks/44505.epub.noimages	2020-05-22 00:14:25.897433	ebooks/44505
485896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44505/44505-h/44505-h.htm	2013-12-24 11:08:40	ebooks/44505
261872	application/epub+zip	http://www.gutenberg.org/ebooks/44506.epub.noimages	2020-05-22 00:14:30.530324	ebooks/44506
254114	text/html; charset=us-ascii	http://www.gutenberg.org/files/44506/44506-h.zip	2013-12-25 03:08:36	ebooks/44506
25089	image/jpeg	http://www.gutenberg.org/cache/epub/44506/pg44506.cover.medium.jpg	2020-05-22 00:14:32.737299	ebooks/44506
277769	application/epub+zip	http://www.gutenberg.org/ebooks/44506.epub.images	2020-05-22 00:14:29.624361	ebooks/44506
323574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44506/44506-8.txt	2013-12-25 03:08:32	ebooks/44506
116768	application/zip	http://www.gutenberg.org/files/44506/44506-8.zip	2013-12-25 03:08:36	ebooks/44506
323727	text/plain	http://www.gutenberg.org/ebooks/44506.txt.utf-8	2020-05-22 00:14:28.446383	ebooks/44506
400720	text/html; charset=us-ascii	http://www.gutenberg.org/files/44506/44506-h/44506-h.htm	2013-12-25 03:08:34	ebooks/44506
845572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44506.kindle.noimages	2020-05-22 00:14:32.636297	ebooks/44506
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/44506.rdf	2020-06-11 01:37:09.191898	ebooks/44506
872509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44506.kindle.images	2020-05-22 00:14:31.596354	ebooks/44506
3555	image/jpeg	http://www.gutenberg.org/cache/epub/44506/pg44506.cover.small.jpg	2020-05-22 00:14:32.688305	ebooks/44506
63968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44507/44507-8.txt	2013-12-25 03:12:02	ebooks/44507
64002	text/plain	http://www.gutenberg.org/ebooks/44507.txt.utf-8	2020-05-22 00:14:32.930308	ebooks/44507
2504	image/jpeg	http://www.gutenberg.org/cache/epub/44507/pg44507.cover.small.jpg	2020-05-22 00:14:35.925456	ebooks/44507
25139	image/jpeg	http://www.gutenberg.org/cache/epub/44507/pg44507.cover.medium.jpg	2020-05-22 00:14:35.954454	ebooks/44507
262660	application/epub+zip	http://www.gutenberg.org/ebooks/44507.epub.images	2020-05-22 00:14:33.816307	ebooks/44507
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/44507.rdf	2020-06-11 01:37:09.228903	ebooks/44507
279181	text/html; charset=us-ascii	http://www.gutenberg.org/files/44507/44507-h.zip	2013-12-25 03:12:04	ebooks/44507
97257	text/html; charset=us-ascii	http://www.gutenberg.org/files/44507/44507-h/44507-h.htm	2013-12-25 03:12:04	ebooks/44507
605646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44507.kindle.images	2020-05-22 00:14:35.42828	ebooks/44507
24539	application/zip	http://www.gutenberg.org/files/44507/44507-8.zip	2013-12-25 03:12:04	ebooks/44507
155697	application/epub+zip	http://www.gutenberg.org/ebooks/44507.epub.noimages	2020-05-22 00:14:34.678296	ebooks/44507
411439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44507.kindle.noimages	2020-05-22 00:14:35.895468	ebooks/44507
10505	image/jpeg	http://www.gutenberg.org/cache/epub/44508/pg44508.cover.medium.jpg	2020-05-22 00:14:37.229439	ebooks/44508
53816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44508/44508.zip	2013-12-25 05:21:44	ebooks/44508
146555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44508/44508-8.txt	2013-12-25 05:21:44	ebooks/44508
349943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44508.kindle.images	2020-05-22 00:14:36.782486	ebooks/44508
88820	application/zip	http://www.gutenberg.org/files/44508/44508-h.zip	2013-12-25 05:21:44	ebooks/44508
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/44508.rdf	2020-06-11 01:37:09.259893	ebooks/44508
90408	application/epub+zip	http://www.gutenberg.org/ebooks/44508.epub.noimages	2020-05-22 00:14:36.384473	ebooks/44508
146550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44508/44508.txt	2013-12-25 05:21:44	ebooks/44508
338918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44508.kindle.noimages	2020-05-22 00:14:37.196438	ebooks/44508
98197	application/epub+zip	http://www.gutenberg.org/ebooks/44508.epub.images	2020-05-22 00:14:36.26247	ebooks/44508
162762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44508/44508-h/44508-h.htm	2013-12-25 05:21:44	ebooks/44508
146624	text/plain	http://www.gutenberg.org/ebooks/44508.txt.utf-8	2020-05-22 00:14:36.056458	ebooks/44508
2301	image/jpeg	http://www.gutenberg.org/cache/epub/44508/pg44508.cover.small.jpg	2020-05-22 00:14:37.213444	ebooks/44508
53876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44508/44508-8.zip	2013-12-25 05:21:44	ebooks/44508
189010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44509/44509.zip	2013-12-25 08:56:45	ebooks/44509
489974	text/plain; charset=utf-8	http://www.gutenberg.org/files/44509/44509-0.txt	2020-06-15 13:52:09	ebooks/44509
18205	image/jpeg	http://www.gutenberg.org/cache/epub/44509/pg44509.cover.medium.jpg	2020-06-15 21:18:43.152206	ebooks/44509
518810	text/html	http://www.gutenberg.org/files/44509/44509-h.zip	2013-12-25 09:05:45	ebooks/44509
487830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44509/44509-8.txt	2013-12-25 08:55:10	ebooks/44509
1013174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44509.kindle.noimages	2020-06-15 21:18:43.002207	ebooks/44509
189294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44509/44509-8.zip	2013-12-25 08:55:11	ebooks/44509
190465	application/zip	http://www.gutenberg.org/files/44509/44509-0.zip	2020-06-15 13:52:09	ebooks/44509
695650	application/epub+zip	http://www.gutenberg.org/ebooks/44509.epub.images	2020-06-15 21:18:39.306235	ebooks/44509
264700	application/epub+zip	http://www.gutenberg.org/ebooks/44509.epub.noimages	2020-06-15 21:18:39.936259	ebooks/44509
2927	image/jpeg	http://www.gutenberg.org/cache/epub/44509/pg44509.cover.small.jpg	2020-06-15 21:18:43.079207	ebooks/44509
488009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44509/44509.txt	2013-12-25 08:56:45	ebooks/44509
1841445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44509.kindle.images	2020-06-15 21:18:41.500234	ebooks/44509
569980	text/html	http://www.gutenberg.org/files/44509/44509-h/44509-h.htm	2013-12-25 09:03:28	ebooks/44509
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/44509.rdf	2020-06-15 21:18:43.306185	ebooks/44509
140442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4451/4451.txt	2015-03-26 09:51:42	ebooks/4451
16544	image/jpeg	http://www.gutenberg.org/cache/epub/4451/pg4451.cover.medium.jpg	2020-06-02 23:42:57.209034	ebooks/4451
85681	application/epub+zip	http://www.gutenberg.org/ebooks/4451.epub.images	2020-06-02 23:42:56.304042	ebooks/4451
3736	image/jpeg	http://www.gutenberg.org/cache/epub/4451/pg4451.cover.small.jpg	2020-06-02 23:42:57.183051	ebooks/4451
332861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4451.kindle.noimages	2020-06-02 23:42:57.157027	ebooks/4451
57804	application/zip	http://www.gutenberg.org/files/4451/4451.zip	2015-03-26 09:52:08	ebooks/4451
153920	text/html	http://www.gutenberg.org/ebooks/4451.html.images	2020-06-02 23:42:56.16705	ebooks/4451
140412	text/plain	http://www.gutenberg.org/ebooks/4451.txt.utf-8	2020-06-02 23:42:56.060037	ebooks/4451
153920	text/html	http://www.gutenberg.org/ebooks/4451.html.noimages	2020-06-02 23:42:56.214052	ebooks/4451
332865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4451.kindle.images	2020-06-02 23:42:56.762027	ebooks/4451
85681	application/epub+zip	http://www.gutenberg.org/ebooks/4451.epub.noimages	2020-06-02 23:42:56.370044	ebooks/4451
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/4451.rdf	2020-06-11 01:03:41.832139	ebooks/4451
317756	text/html; charset=us-ascii	http://www.gutenberg.org/files/44510/44510-h/44510-h.htm	2013-12-25 05:28:00	ebooks/44510
894833	text/html; charset=us-ascii	http://www.gutenberg.org/files/44510/44510-h.zip	2013-12-25 05:28:00	ebooks/44510
260320	text/plain	http://www.gutenberg.org/ebooks/44510.txt.utf-8	2020-05-22 00:14:42.119404	ebooks/44510
1748235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44510.kindle.images	2020-05-22 00:14:45.316335	ebooks/44510
193390	application/epub+zip	http://www.gutenberg.org/ebooks/44510.epub.noimages	2020-05-22 00:14:44.340357	ebooks/44510
3670	image/jpeg	http://www.gutenberg.org/cache/epub/44510/pg44510.cover.small.jpg	2020-05-22 00:14:46.174335	ebooks/44510
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/44510.rdf	2020-06-11 01:37:09.321893	ebooks/44510
24654	image/jpeg	http://www.gutenberg.org/cache/epub/44510/pg44510.cover.medium.jpg	2020-05-22 00:14:46.287328	ebooks/44510
654556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44510.kindle.noimages	2020-05-22 00:14:46.131325	ebooks/44510
260144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44510/44510-8.txt	2013-12-25 05:27:58	ebooks/44510
96331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44510/44510-8.zip	2013-12-25 05:28:00	ebooks/44510
740781	application/epub+zip	http://www.gutenberg.org/ebooks/44510.epub.images	2020-05-22 00:14:43.455362	ebooks/44510
12319	image/jpeg	http://www.gutenberg.org/cache/epub/44511/pg44511.cover.medium.jpg	2020-05-22 00:14:48.465306	ebooks/44511
167364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44511/44511-8.txt	2013-12-25 10:02:29	ebooks/44511
61347	application/zip	http://www.gutenberg.org/files/44511/44511.zip	2013-12-25 10:02:29	ebooks/44511
191520	text/html	http://www.gutenberg.org/files/44511/44511-h/44511-h.htm	2013-12-25 10:05:13	ebooks/44511
1548648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44511.kindle.images	2020-05-22 00:14:47.94332	ebooks/44511
1835	image/jpeg	http://www.gutenberg.org/cache/epub/44511/pg44511.cover.small.jpg	2020-05-22 00:14:48.444304	ebooks/44511
167372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44511/44511.txt	2013-12-25 10:02:29	ebooks/44511
112973	application/epub+zip	http://www.gutenberg.org/ebooks/44511.epub.noimages	2020-05-22 00:14:47.177321	ebooks/44511
61365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44511/44511-8.zip	2013-12-25 10:02:29	ebooks/44511
740072	application/epub+zip	http://www.gutenberg.org/ebooks/44511.epub.images	2020-05-22 00:14:46.960335	ebooks/44511
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/44511.rdf	2020-06-11 01:37:09.349889	ebooks/44511
400877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44511.kindle.noimages	2020-05-22 00:14:48.423296	ebooks/44511
578756	application/zip	http://www.gutenberg.org/files/44511/44511-h.zip	2013-12-25 10:08:13	ebooks/44511
167354	text/plain	http://www.gutenberg.org/ebooks/44511.txt.utf-8	2020-05-22 00:14:46.420336	ebooks/44511
192473	text/plain	http://www.gutenberg.org/ebooks/44512.txt.utf-8	2020-05-22 00:14:48.569293	ebooks/44512
120050	application/epub+zip	http://www.gutenberg.org/ebooks/44512.epub.noimages	2020-05-22 00:14:49.115287	ebooks/44512
125946	application/epub+zip	http://www.gutenberg.org/ebooks/44512.epub.images	2020-05-22 00:14:48.902297	ebooks/44512
476250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44512.kindle.images	2020-05-22 00:14:49.763282	ebooks/44512
13761	image/jpeg	http://www.gutenberg.org/cache/epub/44512/pg44512.cover.medium.jpg	2020-05-22 00:14:50.467582	ebooks/44512
223805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44512/44512-h/44512-h.htm	2013-12-25 09:05:14	ebooks/44512
115741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44512/44512-h.zip	2013-12-25 09:05:14	ebooks/44512
187783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44512/44512-8.txt	2013-12-25 09:05:12	ebooks/44512
2336	image/jpeg	http://www.gutenberg.org/cache/epub/44512/pg44512.cover.small.jpg	2020-05-22 00:14:50.447568	ebooks/44512
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/44512.rdf	2020-06-11 01:37:09.3759	ebooks/44512
72962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44512/44512-8.zip	2013-12-25 09:05:14	ebooks/44512
464614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44512.kindle.noimages	2020-05-22 00:14:50.421585	ebooks/44512
137285	application/epub+zip	http://www.gutenberg.org/ebooks/44513.epub.noimages	2020-05-22 00:14:52.567569	ebooks/44513
256424	application/epub+zip	http://www.gutenberg.org/ebooks/44513.epub.images	2020-05-22 00:14:51.64858	ebooks/44513
129770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44513/44513-8.txt	2013-12-26 01:25:26	ebooks/44513
285724	text/html; charset=us-ascii	http://www.gutenberg.org/files/44513/44513-h.zip	2013-12-26 01:25:28	ebooks/44513
130004	text/plain	http://www.gutenberg.org/ebooks/44513.txt.utf-8	2020-05-22 00:14:50.620576	ebooks/44513
171408	text/html; charset=us-ascii	http://www.gutenberg.org/files/44513/44513-h/44513-h.htm	2013-12-26 01:25:28	ebooks/44513
665950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44513.kindle.images	2020-05-22 00:14:53.081542	ebooks/44513
51574	application/zip	http://www.gutenberg.org/files/44513/44513-8.zip	2013-12-26 01:25:28	ebooks/44513
3664	image/jpeg	http://www.gutenberg.org/cache/epub/44513/pg44513.cover.small.jpg	2020-05-22 00:14:53.60853	ebooks/44513
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/44513.rdf	2020-06-11 01:37:09.3999	ebooks/44513
23411	image/jpeg	http://www.gutenberg.org/cache/epub/44513/pg44513.cover.medium.jpg	2020-05-22 00:14:53.636527	ebooks/44513
427851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44513.kindle.noimages	2020-05-22 00:14:53.577532	ebooks/44513
3624	image/jpeg	http://www.gutenberg.org/cache/epub/44514/pg44514.cover.small.jpg	2020-05-22 00:14:56.167506	ebooks/44514
703773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44514.kindle.noimages	2020-05-22 00:14:56.128493	ebooks/44514
703745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44514.kindle.images	2020-05-22 00:14:55.219507	ebooks/44514
137842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44514/44514.zip	2013-12-26 01:30:00	ebooks/44514
13918	image/jpeg	http://www.gutenberg.org/cache/epub/44514/pg44514.cover.medium.jpg	2020-05-22 00:14:56.202504	ebooks/44514
387096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44514/44514-h/44514-h.htm	2013-12-26 01:30:00	ebooks/44514
364492	text/plain	http://www.gutenberg.org/ebooks/44514.txt.utf-8	2020-05-22 00:14:53.745554	ebooks/44514
168497	application/epub+zip	http://www.gutenberg.org/ebooks/44514.epub.noimages	2020-05-22 00:14:54.306531	ebooks/44514
168497	application/epub+zip	http://www.gutenberg.org/ebooks/44514.epub.images	2020-05-22 00:14:54.112554	ebooks/44514
137960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44514/44514-8.zip	2013-12-26 01:30:00	ebooks/44514
141252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44514/44514-h.zip	2013-12-26 01:30:00	ebooks/44514
364230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44514/44514.txt	2013-12-26 01:30:00	ebooks/44514
15985	application/rdf+xml	http://www.gutenberg.org/ebooks/44514.rdf	2020-06-11 01:37:09.428906	ebooks/44514
364235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44514/44514-8.txt	2013-12-26 01:30:00	ebooks/44514
35841	image/jpeg	http://www.gutenberg.org/cache/epub/44515/pg44515.cover.medium.jpg	2020-05-22 00:15:02.252423	ebooks/44515
570169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44515/44515-8.txt	2013-12-26 01:40:14	ebooks/44515
214049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44515/44515.zip	2013-12-26 01:40:16	ebooks/44515
463179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44515/44515-h.zip	2013-12-26 01:40:16	ebooks/44515
1343894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44515.kindle.noimages	2020-05-22 00:15:01.963425	ebooks/44515
485643	application/epub+zip	http://www.gutenberg.org/ebooks/44515.epub.images	2020-05-22 00:14:57.209526	ebooks/44515
4699	image/jpeg	http://www.gutenberg.org/cache/epub/44515/pg44515.cover.small.jpg	2020-05-22 00:15:02.113426	ebooks/44515
770165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44515/44515-h/44515-h.htm	2013-12-26 01:39:54	ebooks/44515
1603649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44515.kindle.images	2020-05-22 00:14:59.929459	ebooks/44515
355656	application/epub+zip	http://www.gutenberg.org/ebooks/44515.epub.noimages	2020-05-22 00:14:57.834473	ebooks/44515
16421	application/rdf+xml	http://www.gutenberg.org/ebooks/44515.rdf	2020-06-11 01:37:09.457923	ebooks/44515
570178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44515/44515.txt	2013-12-26 01:40:14	ebooks/44515
215885	application/zip	http://www.gutenberg.org/files/44515/44515-0.zip	2013-12-26 01:40:16	ebooks/44515
214429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44515/44515-8.zip	2013-12-26 01:40:16	ebooks/44515
575306	text/plain; charset=utf-8	http://www.gutenberg.org/files/44515/44515-0.txt	2013-12-26 01:39:52	ebooks/44515
42629	application/epub+zip	http://www.gutenberg.org/ebooks/44516.epub.noimages	2020-05-22 00:15:02.920404	ebooks/44516
11640	text/plain; charset=utf-8	http://www.gutenberg.org/files/44516/44516-0.zip	2013-12-26 08:13:02	ebooks/44516
4896	image/jpeg	http://www.gutenberg.org/cache/epub/44516/pg44516.cover.small.jpg	2020-05-22 00:15:03.345423	ebooks/44516
34872	text/plain; charset=utf-8	http://www.gutenberg.org/files/44516/44516-0.txt	2013-12-26 08:10:17	ebooks/44516
42628	application/epub+zip	http://www.gutenberg.org/ebooks/44516.epub.images	2020-05-22 00:15:02.748425	ebooks/44516
38066	text/html	http://www.gutenberg.org/files/44516/44516-h/44516-h.htm	2013-12-26 08:11:16	ebooks/44516
176738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44516.kindle.images	2020-05-22 00:15:03.119412	ebooks/44516
12857	text/html	http://www.gutenberg.org/files/44516/44516-h.zip	2013-12-26 08:13:02	ebooks/44516
27073	image/jpeg	http://www.gutenberg.org/cache/epub/44516/pg44516.cover.medium.jpg	2020-05-22 00:15:03.373421	ebooks/44516
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/44516.rdf	2020-06-11 01:37:09.479937	ebooks/44516
176731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44516.kindle.noimages	2020-05-22 00:15:03.316424	ebooks/44516
79166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44517/44517-8.txt	2013-12-26 08:02:04	ebooks/44517
79157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44517/44517.txt	2013-12-26 08:02:04	ebooks/44517
8551510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44517.kindle.images	2020-05-22 00:15:10.361313	ebooks/44517
89228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44517/44517-h/44517-h.htm	2014-02-21 08:58:46	ebooks/44517
51880	application/epub+zip	http://www.gutenberg.org/ebooks/44517.epub.noimages	2020-05-22 00:15:07.976357	ebooks/44517
79132	text/plain	http://www.gutenberg.org/ebooks/44517.txt.utf-8	2020-05-22 00:15:03.48442	ebooks/44517
16368	image/jpeg	http://www.gutenberg.org/cache/epub/44517/pg44517.cover.medium.jpg	2020-05-22 00:15:10.771306	ebooks/44517
4574038	application/epub+zip	http://www.gutenberg.org/ebooks/44517.epub.images	2020-05-22 00:15:07.794343	ebooks/44517
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/44517.rdf	2020-06-11 01:37:09.506899	ebooks/44517
19449915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44517/44517-h.zip	2014-04-10 06:40:34	ebooks/44517
31431	application/zip	http://www.gutenberg.org/files/44517/44517-8.zip	2013-12-26 08:04:22	ebooks/44517
4132	image/jpeg	http://www.gutenberg.org/cache/epub/44517/pg44517.cover.small.jpg	2020-05-22 00:15:10.737325	ebooks/44517
31414	application/zip	http://www.gutenberg.org/files/44517/44517.zip	2013-12-26 08:04:22	ebooks/44517
228920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44517.kindle.noimages	2020-05-22 00:15:10.70232	ebooks/44517
42739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44518/44518-8.zip	2013-12-26 08:16:38	ebooks/44518
5666438	application/epub+zip	http://www.gutenberg.org/ebooks/44518.epub.images	2020-05-22 00:15:15.472455	ebooks/44518
122924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44518/44518-h/44518-h.htm	2014-02-21 09:33:08	ebooks/44518
64478	application/epub+zip	http://www.gutenberg.org/ebooks/44518.epub.noimages	2020-05-22 00:15:15.656444	ebooks/44518
10408014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44518.kindle.images	2020-05-22 00:15:18.409429	ebooks/44518
109286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44518/44518-8.txt	2013-12-26 08:10:30	ebooks/44518
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/44518.rdf	2020-06-11 01:37:09.533886	ebooks/44518
42715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44518/44518.zip	2013-12-26 08:16:38	ebooks/44518
109256	text/plain	http://www.gutenberg.org/ebooks/44518.txt.utf-8	2020-05-22 00:15:10.899315	ebooks/44518
17192206	application/zip	http://www.gutenberg.org/files/44518/44518-h.zip	2014-04-10 06:47:24	ebooks/44518
109280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44518/44518.txt	2013-12-26 08:10:30	ebooks/44518
282890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44518.kindle.noimages	2020-05-22 00:15:18.778407	ebooks/44518
16420	image/jpeg	http://www.gutenberg.org/cache/epub/44518/pg44518.cover.medium.jpg	2020-05-22 00:15:18.848405	ebooks/44518
4144	image/jpeg	http://www.gutenberg.org/cache/epub/44518/pg44518.cover.small.jpg	2020-05-22 00:15:18.815416	ebooks/44518
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/44519.rdf	2020-06-11 01:37:09.556891	ebooks/44519
197047	application/epub+zip	http://www.gutenberg.org/ebooks/44519.epub.noimages	2020-05-22 00:15:20.673394	ebooks/44519
68324	application/zip	http://www.gutenberg.org/files/44519/44519-8.zip	2013-12-26 07:15:36	ebooks/44519
172293	text/plain	http://www.gutenberg.org/ebooks/44519.txt.utf-8	2020-05-22 00:15:18.977406	ebooks/44519
177822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44519/44519-h/44519-h.htm	2013-12-26 07:15:32	ebooks/44519
168213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44519/44519-8.txt	2013-12-26 07:15:30	ebooks/44519
26491	image/jpeg	http://www.gutenberg.org/cache/epub/44519/pg44519.cover.medium.jpg	2020-05-22 00:15:29.490589	ebooks/44519
8482126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44519.kindle.images	2020-05-22 00:15:28.991273	ebooks/44519
551059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44519.kindle.noimages	2020-05-22 00:15:29.445567	ebooks/44519
3618	image/jpeg	http://www.gutenberg.org/cache/epub/44519/pg44519.cover.small.jpg	2020-05-22 00:15:29.468571	ebooks/44519
3822693	application/zip	http://www.gutenberg.org/files/44519/44519-h.zip	2013-12-26 07:15:36	ebooks/44519
3671240	application/epub+zip	http://www.gutenberg.org/ebooks/44519.epub.images	2020-05-22 00:15:20.463398	ebooks/44519
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/4452.rdf	2020-06-11 01:03:41.859133	ebooks/4452
1435620	text/html; charset=utf-8	http://www.gutenberg.org/files/4452/4452-h/4452-h.htm	2018-03-20 03:20:50	ebooks/4452
553690	application/epub+zip	http://www.gutenberg.org/ebooks/4452.epub.noimages	2020-06-02 23:42:58.372034	ebooks/4452
1233842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4452/4452.txt	2009-03-07 04:16:54	ebooks/4452
2196314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4452.kindle.images	2020-06-02 23:43:00.761013	ebooks/4452
497332	application/zip	http://www.gutenberg.org/files/4452/4452.zip	2009-03-07 04:52:10	ebooks/4452
16368	image/jpeg	http://www.gutenberg.org/cache/epub/4452/pg4452.cover.medium.jpg	2020-06-02 23:43:03.262253	ebooks/4452
1234460	text/plain; charset=utf-8	http://www.gutenberg.org/files/4452/4452-0.txt	2018-02-26 09:16:28	ebooks/4452
497719	application/zip	http://www.gutenberg.org/files/4452/4452-0.zip	2018-03-20 03:21:08	ebooks/4452
3698	image/jpeg	http://www.gutenberg.org/cache/epub/4452/pg4452.cover.small.jpg	2020-06-02 23:43:03.212249	ebooks/4452
2196306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4452.kindle.noimages	2020-06-02 23:43:03.158259	ebooks/4452
518683	application/zip	http://www.gutenberg.org/files/4452/4452-h.zip	2018-03-20 03:21:08	ebooks/4452
553690	application/epub+zip	http://www.gutenberg.org/ebooks/4452.epub.images	2020-06-02 23:42:58.024037	ebooks/4452
346620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44520/44520.txt	2013-12-28 01:44:56	ebooks/44520
79892198	application/zip	http://www.gutenberg.org/files/44520/44520-page-images.zip	2013-12-28 01:48:10	ebooks/44520
75109025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44520.kindle.images	2020-05-22 00:17:06.490324	ebooks/44520
467713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44520/44520-h/44520-h.htm	2013-12-28 01:43:34	ebooks/44520
191487	application/epub+zip	http://www.gutenberg.org/ebooks/44520.epub.noimages	2020-05-22 00:16:40.384368	ebooks/44520
138153	application/zip	http://www.gutenberg.org/files/44520/44520-8.zip	2013-12-28 01:47:16	ebooks/44520
138104	application/zip	http://www.gutenberg.org/files/44520/44520.zip	2013-12-28 01:47:16	ebooks/44520
147875875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44520/44520-h.zip	2013-12-28 01:47:46	ebooks/44520
37627221	application/epub+zip	http://www.gutenberg.org/ebooks/44520.epub.images	2020-05-22 00:16:39.972378	ebooks/44520
346617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44520/44520-8.txt	2013-12-28 01:45:50	ebooks/44520
18992	image/jpeg	http://www.gutenberg.org/cache/epub/44520/pg44520.cover.medium.jpg	2020-05-22 00:17:08.472289	ebooks/44520
346599	text/plain	http://www.gutenberg.org/ebooks/44520.txt.utf-8	2020-05-22 00:15:29.596584	ebooks/44520
17000	application/rdf+xml	http://www.gutenberg.org/ebooks/44520.rdf	2020-06-11 01:37:09.586895	ebooks/44520
832755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44520.kindle.noimages	2020-05-22 00:17:08.244343	ebooks/44520
4039	image/jpeg	http://www.gutenberg.org/cache/epub/44520/pg44520.cover.small.jpg	2020-05-22 00:17:08.365299	ebooks/44520
138896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44521/44521.zip	2013-12-26 08:54:16	ebooks/44521
13140	image/jpeg	http://www.gutenberg.org/cache/epub/44521/pg44521.cover.medium.jpg	2020-05-22 00:17:19.015406	ebooks/44521
353785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44521/44521.txt	2013-12-26 08:53:50	ebooks/44521
8806738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44521.kindle.images	2020-05-22 00:17:18.077371	ebooks/44521
362115	text/plain; charset=utf-8	http://www.gutenberg.org/files/44521/44521-0.txt	2018-02-28 06:27:50	ebooks/44521
353794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44521/44521-8.txt	2013-12-26 08:53:50	ebooks/44521
138922	application/zip	http://www.gutenberg.org/files/44521/44521-8.zip	2013-12-26 08:54:16	ebooks/44521
707084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44521.kindle.noimages	2020-05-22 00:17:18.93436	ebooks/44521
17418	application/rdf+xml	http://www.gutenberg.org/ebooks/44521.rdf	2020-06-11 01:37:09.617889	ebooks/44521
4435542	application/epub+zip	http://www.gutenberg.org/ebooks/44521.epub.images	2020-05-22 00:17:14.741423	ebooks/44521
139947	application/zip	http://www.gutenberg.org/files/44521/44521-0.zip	2018-03-20 01:56:38	ebooks/44521
3440	image/jpeg	http://www.gutenberg.org/cache/epub/44521/pg44521.cover.small.jpg	2020-05-22 00:17:18.977387	ebooks/44521
409310	text/html; charset=utf-8	http://www.gutenberg.org/files/44521/44521-h/44521-h.htm	2018-03-20 01:56:24	ebooks/44521
174580	application/epub+zip	http://www.gutenberg.org/ebooks/44521.epub.noimages	2020-05-22 00:17:14.993436	ebooks/44521
21309202	text/html; charset=utf-8	http://www.gutenberg.org/files/44521/44521-h.zip	2018-03-20 01:56:40	ebooks/44521
619991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44522.kindle.noimages	2020-05-22 00:17:26.121261	ebooks/44522
12328754	application/zip	http://www.gutenberg.org/files/44522/44522-h.zip	2018-03-20 01:55:46	ebooks/44522
121862	text/plain; charset=utf-8	http://www.gutenberg.org/files/44522/44522-0.zip	2018-03-20 01:55:44	ebooks/44522
308027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44522/44522.txt	2013-12-26 08:59:36	ebooks/44522
121116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44522/44522-8.zip	2013-12-26 09:00:12	ebooks/44522
153887	application/epub+zip	http://www.gutenberg.org/ebooks/44522.epub.noimages	2020-05-22 00:17:23.379316	ebooks/44522
2625062	application/epub+zip	http://www.gutenberg.org/ebooks/44522.epub.images	2020-05-22 00:17:23.146337	ebooks/44522
3443	image/jpeg	http://www.gutenberg.org/cache/epub/44522/pg44522.cover.small.jpg	2020-05-22 00:17:26.159261	ebooks/44522
5380258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44522.kindle.images	2020-05-22 00:17:25.386299	ebooks/44522
17418	application/rdf+xml	http://www.gutenberg.org/ebooks/44522.rdf	2020-06-11 01:37:09.648895	ebooks/44522
13169	image/jpeg	http://www.gutenberg.org/cache/epub/44522/pg44522.cover.medium.jpg	2020-05-22 00:17:26.193278	ebooks/44522
308037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44522/44522-8.txt	2013-12-26 08:59:36	ebooks/44522
314555	text/plain; charset=utf-8	http://www.gutenberg.org/files/44522/44522-0.txt	2018-02-28 06:32:28	ebooks/44522
353064	text/html; charset=utf-8	http://www.gutenberg.org/files/44522/44522-h/44522-h.htm	2018-03-20 01:55:26	ebooks/44522
121089	application/zip	http://www.gutenberg.org/files/44522/44522.zip	2013-12-26 09:00:12	ebooks/44522
8142610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44523.kindle.images	2020-05-22 00:17:35.286443	ebooks/44523
4053982	application/epub+zip	http://www.gutenberg.org/ebooks/44523.epub.images	2020-05-22 00:17:32.26049	ebooks/44523
3442	image/jpeg	http://www.gutenberg.org/cache/epub/44523/pg44523.cover.small.jpg	2020-05-22 00:17:36.09744	ebooks/44523
21037204	application/zip	http://www.gutenberg.org/files/44523/44523-h.zip	2018-03-20 01:54:36	ebooks/44523
624139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44523.kindle.noimages	2020-05-22 00:17:36.056443	ebooks/44523
153151	application/epub+zip	http://www.gutenberg.org/ebooks/44523.epub.noimages	2020-05-22 00:17:32.496492	ebooks/44523
359680	text/html; charset=utf-8	http://www.gutenberg.org/files/44523/44523-h/44523-h.htm	2018-03-20 01:53:54	ebooks/44523
311059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44523/44523.txt	2013-12-26 09:04:12	ebooks/44523
118707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44523/44523.zip	2013-12-26 09:04:40	ebooks/44523
317650	text/plain; charset=utf-8	http://www.gutenberg.org/files/44523/44523-0.txt	2018-02-28 06:37:04	ebooks/44523
17418	application/rdf+xml	http://www.gutenberg.org/ebooks/44523.rdf	2020-06-11 01:37:09.680886	ebooks/44523
13168	image/jpeg	http://www.gutenberg.org/cache/epub/44523/pg44523.cover.medium.jpg	2020-05-22 00:17:36.134441	ebooks/44523
119495	text/plain; charset=utf-8	http://www.gutenberg.org/files/44523/44523-0.zip	2018-03-20 01:54:34	ebooks/44523
311070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44523/44523-8.txt	2013-12-26 09:04:12	ebooks/44523
118736	application/zip	http://www.gutenberg.org/files/44523/44523-8.zip	2013-12-26 09:04:40	ebooks/44523
63028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44524/44524-8.txt	2013-12-26 09:19:06	ebooks/44524
104977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44524/44524-h/44524-h.htm	2013-12-26 09:19:06	ebooks/44524
7003	image/jpeg	http://www.gutenberg.org/cache/epub/44524/pg44524.cover.medium.jpg	2020-05-22 00:17:37.638417	ebooks/44524
47413	application/epub+zip	http://www.gutenberg.org/ebooks/44524.epub.images	2020-05-22 00:17:36.557426	ebooks/44524
196704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44524.kindle.noimages	2020-05-22 00:17:37.589419	ebooks/44524
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/44524.rdf	2020-06-11 01:37:09.706887	ebooks/44524
63009	text/plain	http://www.gutenberg.org/ebooks/44524.txt.utf-8	2020-05-22 00:17:36.274437	ebooks/44524
63019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44524/44524.txt	2013-12-26 09:19:06	ebooks/44524
39502	application/zip	http://www.gutenberg.org/files/44524/44524-h.zip	2013-12-26 09:19:06	ebooks/44524
22530	application/zip	http://www.gutenberg.org/files/44524/44524-8.zip	2013-12-26 09:19:06	ebooks/44524
1693	image/jpeg	http://www.gutenberg.org/cache/epub/44524/pg44524.cover.small.jpg	2020-05-22 00:17:37.615413	ebooks/44524
47414	application/epub+zip	http://www.gutenberg.org/ebooks/44524.epub.noimages	2020-05-22 00:17:36.74843	ebooks/44524
22505	application/zip	http://www.gutenberg.org/files/44524/44524.zip	2013-12-26 09:19:06	ebooks/44524
196707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44524.kindle.images	2020-05-22 00:17:37.173419	ebooks/44524
1187557	application/epub+zip	http://www.gutenberg.org/ebooks/44525.epub.images	2020-05-22 00:17:44.397334	ebooks/44525
3044734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44525/44525.txt	2013-12-28 04:38:44	ebooks/44525
1066655	text/html	http://www.gutenberg.org/files/44525/44525-h.zip	2013-12-28 09:00:53	ebooks/44525
3045576	text/plain	http://www.gutenberg.org/ebooks/44525.txt.utf-8	2020-05-22 00:17:37.820446	ebooks/44525
720673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44525/44525-8.zip	2013-12-28 04:38:44	ebooks/44525
10460	image/jpeg	http://www.gutenberg.org/cache/epub/44525/pg44525.cover.medium.jpg	2020-05-22 00:18:15.868427	ebooks/44525
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/44525.rdf	2020-06-11 01:37:09.735883	ebooks/44525
5502164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44525.kindle.noimages	2020-05-22 00:18:14.252442	ebooks/44525
5782078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44525.kindle.images	2020-05-22 00:18:01.363316	ebooks/44525
4737369	text/html	http://www.gutenberg.org/files/44525/44525-h/44525-h.htm	2013-12-28 07:20:29	ebooks/44525
1058383	application/epub+zip	http://www.gutenberg.org/ebooks/44525.epub.noimages	2020-05-22 00:17:47.822298	ebooks/44525
3041309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44525/44525-8.txt	2013-12-28 04:38:44	ebooks/44525
720585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44525/44525.zip	2013-12-28 04:38:45	ebooks/44525
1926	image/jpeg	http://www.gutenberg.org/cache/epub/44525/pg44525.cover.small.jpg	2020-05-22 00:18:15.074435	ebooks/44525
848111	application/zip	http://www.gutenberg.org/files/44526/44526-h.zip	2013-12-28 08:57:47	ebooks/44526
958033	application/epub+zip	http://www.gutenberg.org/ebooks/44526.epub.images	2020-05-22 00:18:24.374313	ebooks/44526
5167214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44526.kindle.images	2020-05-22 00:18:39.916319	ebooks/44526
2542423	text/plain	http://www.gutenberg.org/ebooks/44526.txt.utf-8	2020-05-22 00:18:17.62142	ebooks/44526
943459	application/epub+zip	http://www.gutenberg.org/ebooks/44526.epub.noimages	2020-05-22 00:18:28.335277	ebooks/44526
13657	image/jpeg	http://www.gutenberg.org/cache/epub/44526/pg44526.cover.medium.jpg	2020-05-22 00:18:53.739437	ebooks/44526
2540133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44526/44526-8.txt	2013-12-28 07:59:55	ebooks/44526
590060	application/zip	http://www.gutenberg.org/files/44526/44526-8.zip	2013-12-28 07:59:55	ebooks/44526
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/44526.rdf	2020-06-11 01:37:09.774884	ebooks/44526
2542303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44526/44526.txt	2013-12-28 07:59:55	ebooks/44526
5109612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44526.kindle.noimages	2020-05-22 00:18:51.035496	ebooks/44526
4288031	text/html	http://www.gutenberg.org/files/44526/44526-h/44526-h.htm	2013-12-28 07:24:10	ebooks/44526
2327	image/jpeg	http://www.gutenberg.org/cache/epub/44526/pg44526.cover.small.jpg	2020-05-22 00:18:52.402453	ebooks/44526
589769	application/zip	http://www.gutenberg.org/files/44526/44526.zip	2013-12-28 07:59:55	ebooks/44526
35449128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44527.kindle.images	2020-05-22 00:19:29.703474	ebooks/44527
263173	text/plain	http://www.gutenberg.org/ebooks/44527.txt.utf-8	2020-05-22 00:18:56.534448	ebooks/44527
261196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44527/44527.txt	2013-12-28 08:20:28	ebooks/44527
1691967	text/html	http://www.gutenberg.org/files/44527/44527-h/44527-h.htm	2013-12-28 08:49:19	ebooks/44527
56623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44527/44527.zip	2013-12-28 08:20:28	ebooks/44527
17339444	application/epub+zip	http://www.gutenberg.org/ebooks/44527.epub.images	2020-05-22 00:19:16.598347	ebooks/44527
260959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44527/44527-8.txt	2013-12-28 08:20:28	ebooks/44527
159139	application/epub+zip	http://www.gutenberg.org/ebooks/44527.epub.noimages	2020-05-22 00:19:18.052327	ebooks/44527
1176571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44527.kindle.noimages	2020-05-22 00:19:34.939403	ebooks/44527
32648430	application/zip	http://www.gutenberg.org/files/44527/44527-h.zip	2013-12-28 08:55:11	ebooks/44527
56691	application/zip	http://www.gutenberg.org/files/44527/44527-8.zip	2013-12-28 08:20:28	ebooks/44527
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/44527.rdf	2020-06-11 01:37:09.802886	ebooks/44527
12033	image/jpeg	http://www.gutenberg.org/cache/epub/44527/pg44527.cover.medium.jpg	2020-05-22 00:19:36.451408	ebooks/44527
2201	image/jpeg	http://www.gutenberg.org/cache/epub/44527/pg44527.cover.small.jpg	2020-05-22 00:19:35.703401	ebooks/44527
3227	image/jpeg	http://www.gutenberg.org/cache/epub/44528/pg44528.cover.small.jpg	2020-05-22 00:19:39.485349	ebooks/44528
279082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44528.kindle.noimages	2020-05-22 00:19:39.467344	ebooks/44528
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/44528.rdf	2020-06-11 01:37:09.827888	ebooks/44528
78057	application/epub+zip	http://www.gutenberg.org/ebooks/44528.epub.images	2020-05-22 00:19:38.413365	ebooks/44528
17741	image/jpeg	http://www.gutenberg.org/cache/epub/44528/pg44528.cover.medium.jpg	2020-05-22 00:19:39.500371	ebooks/44528
110697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44528/44528-h/44528-h.htm	2013-12-26 16:15:32	ebooks/44528
70492	application/zip	http://www.gutenberg.org/files/44528/44528-h.zip	2013-12-26 16:17:18	ebooks/44528
78058	application/epub+zip	http://www.gutenberg.org/ebooks/44528.epub.noimages	2020-05-22 00:19:38.729358	ebooks/44528
94501	text/plain	http://www.gutenberg.org/ebooks/44528.txt.utf-8	2020-05-22 00:19:38.006365	ebooks/44528
279093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44528.kindle.images	2020-05-22 00:19:39.097365	ebooks/44528
33316	application/zip	http://www.gutenberg.org/files/44528/44528-8.zip	2013-12-26 16:17:18	ebooks/44528
93265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44528/44528-8.txt	2013-12-26 16:15:30	ebooks/44528
300137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44529/44529-h/44529-h.htm	2013-12-27 06:26:10	ebooks/44529
250499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44529/44529-8.txt	2013-12-27 06:26:08	ebooks/44529
959727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44529.kindle.images	2020-05-22 00:19:41.599326	ebooks/44529
158275	application/epub+zip	http://www.gutenberg.org/ebooks/44529.epub.noimages	2020-05-22 00:19:40.436349	ebooks/44529
254934	text/plain	http://www.gutenberg.org/ebooks/44529.txt.utf-8	2020-05-22 00:19:39.602375	ebooks/44529
612047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44529.kindle.noimages	2020-05-22 00:19:42.495322	ebooks/44529
1776	image/jpeg	http://www.gutenberg.org/cache/epub/44529/pg44529.cover.small.jpg	2020-05-22 00:19:42.534303	ebooks/44529
366763	application/epub+zip	http://www.gutenberg.org/ebooks/44529.epub.images	2020-05-22 00:19:40.126344	ebooks/44529
344854	application/zip	http://www.gutenberg.org/files/44529/44529-h.zip	2013-12-27 06:26:12	ebooks/44529
100761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44529/44529-8.zip	2013-12-27 06:26:12	ebooks/44529
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/44529.rdf	2020-06-11 01:37:09.851885	ebooks/44529
8071	image/jpeg	http://www.gutenberg.org/cache/epub/44529/pg44529.cover.medium.jpg	2020-05-22 00:19:42.569313	ebooks/44529
398380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4453.kindle.images	2020-06-02 23:43:04.247236	ebooks/4453
184044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4453/4453.txt	2015-03-26 09:53:20	ebooks/4453
75687	application/zip	http://www.gutenberg.org/files/4453/4453.zip	2015-03-26 09:53:38	ebooks/4453
184014	text/plain	http://www.gutenberg.org/ebooks/4453.txt.utf-8	2020-06-02 23:43:03.422275	ebooks/4453
199782	text/html	http://www.gutenberg.org/ebooks/4453.html.noimages	2020-06-02 23:43:03.606239	ebooks/4453
102959	application/epub+zip	http://www.gutenberg.org/ebooks/4453.epub.noimages	2020-06-02 23:43:03.777262	ebooks/4453
14571	image/jpeg	http://www.gutenberg.org/cache/epub/4453/pg4453.cover.medium.jpg	2020-06-02 23:43:04.769233	ebooks/4453
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/4453.rdf	2020-06-11 01:03:41.883132	ebooks/4453
102960	application/epub+zip	http://www.gutenberg.org/ebooks/4453.epub.images	2020-06-02 23:43:03.708246	ebooks/4453
398375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4453.kindle.noimages	2020-06-02 23:43:04.720232	ebooks/4453
199782	text/html	http://www.gutenberg.org/ebooks/4453.html.images	2020-06-02 23:43:03.552267	ebooks/4453
3504	image/jpeg	http://www.gutenberg.org/cache/epub/4453/pg4453.cover.small.jpg	2020-06-02 23:43:04.745234	ebooks/4453
2712	image/jpeg	http://www.gutenberg.org/cache/epub/44530/pg44530.cover.small.jpg	2020-05-22 00:19:44.730274	ebooks/44530
23604	image/jpeg	http://www.gutenberg.org/cache/epub/44530/pg44530.cover.medium.jpg	2020-05-22 00:19:44.746277	ebooks/44530
253530	text/plain	http://www.gutenberg.org/ebooks/44530.txt.utf-8	2020-05-22 00:19:42.688307	ebooks/44530
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/44530.rdf	2020-06-11 01:37:09.880883	ebooks/44530
192435	application/epub+zip	http://www.gutenberg.org/ebooks/44530.epub.noimages	2020-05-22 00:19:43.4913	ebooks/44530
675578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44530.kindle.images	2020-05-22 00:19:44.100284	ebooks/44530
213595	application/zip	http://www.gutenberg.org/files/44530/44530-h.zip	2013-12-27 06:33:20	ebooks/44530
100370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44530/44530.zip	2013-12-27 06:33:18	ebooks/44530
613027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44530.kindle.noimages	2020-05-22 00:19:44.712276	ebooks/44530
100416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44530/44530-8.zip	2013-12-27 06:33:18	ebooks/44530
265686	text/html; charset=utf-8	http://www.gutenberg.org/files/44530/44530-h/44530-h.htm	2013-12-27 06:33:18	ebooks/44530
253536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44530/44530.txt	2013-12-27 06:33:16	ebooks/44530
253534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44530/44530-8.txt	2013-12-27 06:33:16	ebooks/44530
231542	application/epub+zip	http://www.gutenberg.org/ebooks/44530.epub.images	2020-05-22 00:19:43.218322	ebooks/44530
370564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44531.kindle.noimages	2020-05-22 00:19:46.52825	ebooks/44531
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/44531.rdf	2020-06-11 01:37:09.904882	ebooks/44531
62491	text/html; charset=us-ascii	http://www.gutenberg.org/files/44531/44531-h/44531-h.htm	2013-12-27 14:10:46	ebooks/44531
2098302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44531.kindle.images	2020-05-22 00:19:46.206259	ebooks/44531
1044897	application/zip	http://www.gutenberg.org/files/44531/44531-h.zip	2013-12-27 14:10:48	ebooks/44531
3549	image/jpeg	http://www.gutenberg.org/cache/epub/44531/pg44531.cover.small.jpg	2020-05-22 00:19:46.552251	ebooks/44531
48127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44531/44531.txt	2013-12-27 14:10:46	ebooks/44531
1014678	application/epub+zip	http://www.gutenberg.org/ebooks/44531.epub.images	2020-05-22 00:19:45.275293	ebooks/44531
48099	text/plain	http://www.gutenberg.org/ebooks/44531.txt.utf-8	2020-05-22 00:19:44.840287	ebooks/44531
24465	image/jpeg	http://www.gutenberg.org/cache/epub/44531/pg44531.cover.medium.jpg	2020-05-22 00:19:46.577253	ebooks/44531
17681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44531/44531.zip	2013-12-27 14:10:48	ebooks/44531
146940	application/epub+zip	http://www.gutenberg.org/ebooks/44531.epub.noimages	2020-05-22 00:19:45.58427	ebooks/44531
228985	text/plain	http://www.gutenberg.org/ebooks/44532.txt.utf-8	2020-05-22 00:19:46.675277	ebooks/44532
261217	text/html	http://www.gutenberg.org/ebooks/44532.html.noimages	2020-05-22 00:19:46.920275	ebooks/44532
4215	image/jpeg	http://www.gutenberg.org/cache/epub/44532/pg44532.cover.small.jpg	2020-05-22 00:19:48.46643	ebooks/44532
484883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44532.kindle.images	2020-05-22 00:19:47.806261	ebooks/44532
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/44532.rdf	2020-06-11 01:37:09.929882	ebooks/44532
121754	application/epub+zip	http://www.gutenberg.org/ebooks/44532.epub.noimages	2020-05-22 00:19:47.16926	ebooks/44532
88703	application/zip	http://www.gutenberg.org/files/44532/44532-8.zip	2013-12-28 04:09:24	ebooks/44532
261217	text/html	http://www.gutenberg.org/ebooks/44532.html.images	2020-05-22 00:19:46.85728	ebooks/44532
219608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44532/44532-8.txt	2013-12-28 04:09:22	ebooks/44532
121755	application/epub+zip	http://www.gutenberg.org/ebooks/44532.epub.images	2020-05-22 00:19:47.06426	ebooks/44532
16433	image/jpeg	http://www.gutenberg.org/cache/epub/44532/pg44532.cover.medium.jpg	2020-05-22 00:19:48.489438	ebooks/44532
484878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44532.kindle.noimages	2020-05-22 00:19:48.440428	ebooks/44532
566576	text/plain; charset=utf-8	http://www.gutenberg.org/files/44533/44533-0.txt	2013-12-28 04:16:00	ebooks/44533
625447	text/html; charset=utf-8	http://www.gutenberg.org/files/44533/44533-h/44533-h.htm	2013-12-28 04:16:02	ebooks/44533
313388	text/html; charset=utf-8	http://www.gutenberg.org/files/44533/44533-h.zip	2013-12-28 04:17:38	ebooks/44533
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/44533.rdf	2020-06-11 01:37:09.958882	ebooks/44533
321835	application/epub+zip	http://www.gutenberg.org/ebooks/44533.epub.images	2020-05-22 00:19:49.06944	ebooks/44533
312516	application/epub+zip	http://www.gutenberg.org/ebooks/44533.epub.noimages	2020-05-22 00:19:49.381437	ebooks/44533
566364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44533/44533-8.txt	2013-12-28 04:16:42	ebooks/44533
220154	text/plain; charset=utf-8	http://www.gutenberg.org/files/44533/44533-0.zip	2013-12-28 04:17:38	ebooks/44533
219674	application/zip	http://www.gutenberg.org/files/44533/44533.zip	2013-12-28 04:17:38	ebooks/44533
566396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44533/44533.txt	2013-12-28 04:17:28	ebooks/44533
1160415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44533.kindle.images	2020-05-22 00:19:50.661399	ebooks/44533
219905	application/zip	http://www.gutenberg.org/files/44533/44533-8.zip	2013-12-28 04:17:38	ebooks/44533
20271	image/jpeg	http://www.gutenberg.org/cache/epub/44533/pg44533.cover.medium.jpg	2020-05-22 00:19:52.008388	ebooks/44533
3380	image/jpeg	http://www.gutenberg.org/cache/epub/44533/pg44533.cover.small.jpg	2020-05-22 00:19:51.975388	ebooks/44533
1141796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44533.kindle.noimages	2020-05-22 00:19:51.941383	ebooks/44533
768700	application/zip	http://www.gutenberg.org/files/44534/44534-rst.zip	2013-12-28 06:03:24	ebooks/44534
546074	text/html; charset=utf-8	http://www.gutenberg.org/files/44534/44534-h/44534-h.html	2013-12-28 06:01:56	ebooks/44534
815586	application/epub+zip	http://www.gutenberg.org/ebooks/44534.epub.images	2020-05-22 00:19:55.776339	ebooks/44534
1929438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44534.kindle.images	2020-05-22 00:19:59.337289	ebooks/44534
548560	application/pdf	http://www.gutenberg.org/ebooks/44534.pdf.noimages	2020-05-22 00:20:06.891509	ebooks/44534
785880	text/html; charset=utf-8	http://www.gutenberg.org/files/44534/44534-h.zip	2013-12-28 06:01:56	ebooks/44534
239399	application/epub+zip	http://www.gutenberg.org/ebooks/44534.epub.noimages	2020-05-22 00:19:57.869325	ebooks/44534
455540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44534/44534.txt	2013-12-28 06:03:20	ebooks/44534
6769	image/jpeg	http://www.gutenberg.org/cache/epub/44534/pg44534.cover.medium.jpg	2020-05-22 00:20:01.51327	ebooks/44534
1126038	application/pdf	http://www.gutenberg.org/ebooks/44534.pdf.images	2020-05-22 00:20:04.207534	ebooks/44534
174177	text/plain; charset=utf-8	http://www.gutenberg.org/files/44534/44534-0.zip	2013-12-28 06:03:02	ebooks/44534
455542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44534/44534-8.txt	2013-12-28 06:03:12	ebooks/44534
173133	application/zip	http://www.gutenberg.org/files/44534/44534-8.zip	2013-12-28 06:03:12	ebooks/44534
173121	application/zip	http://www.gutenberg.org/files/44534/44534.zip	2013-12-28 06:03:20	ebooks/44534
444447	text/x-rst	http://www.gutenberg.org/files/44534/44534-rst/44534-rst.rst	2013-12-28 06:03:24	ebooks/44534
462701	text/plain; charset=utf-8	http://www.gutenberg.org/files/44534/44534-0.txt	2013-12-28 06:03:02	ebooks/44534
918531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44534.kindle.noimages	2020-05-22 00:20:00.567281	ebooks/44534
20520	application/rdf+xml	http://www.gutenberg.org/ebooks/44534.rdf	2020-06-11 01:37:09.995887	ebooks/44534
1724	image/jpeg	http://www.gutenberg.org/cache/epub/44534/pg44534.cover.small.jpg	2020-05-22 00:20:01.048267	ebooks/44534
444447	text/x-rst	http://www.gutenberg.org/ebooks/44534.rst.gen	2020-05-22 00:19:53.679386	ebooks/44534
224621	application/zip	http://www.gutenberg.org/files/44535/44535-h.zip	2013-12-28 06:05:44	ebooks/44535
167768	application/zip	http://www.gutenberg.org/files/44535/44535.zip	2013-12-28 06:06:58	ebooks/44535
209327	text/x-rst	http://www.gutenberg.org/files/44535/44535-rst.zip	2013-12-28 06:07:00	ebooks/44535
448320	text/plain; charset=utf-8	http://www.gutenberg.org/files/44535/44535-0.txt	2013-12-28 06:06:42	ebooks/44535
19750	application/rdf+xml	http://www.gutenberg.org/ebooks/44535.rdf	2020-06-11 01:37:10.029891	ebooks/44535
250287	application/epub+zip	http://www.gutenberg.org/ebooks/44535.epub.images	2020-05-22 00:20:11.052446	ebooks/44535
900837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44535.kindle.noimages	2020-05-22 00:20:15.198391	ebooks/44535
434339	text/x-rst	http://www.gutenberg.org/files/44535/44535-rst/44535-rst.rst	2013-12-28 06:07:00	ebooks/44535
546839	application/pdf	http://www.gutenberg.org/ebooks/44535.pdf.images	2020-05-22 00:20:18.55135	ebooks/44535
922783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44535.kindle.images	2020-05-22 00:20:14.044399	ebooks/44535
522409	text/html; charset=utf-8	http://www.gutenberg.org/files/44535/44535-h/44535-h.html	2013-12-28 06:05:44	ebooks/44535
446971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44535/44535-8.txt	2013-12-28 06:06:50	ebooks/44535
446982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44535/44535.txt	2013-12-28 06:06:58	ebooks/44535
9432	image/jpeg	http://www.gutenberg.org/cache/epub/44535/pg44535.cover.medium.jpg	2020-05-22 00:20:16.030375	ebooks/44535
2021	image/jpeg	http://www.gutenberg.org/cache/epub/44535/pg44535.cover.small.jpg	2020-05-22 00:20:15.618398	ebooks/44535
167793	application/zip	http://www.gutenberg.org/files/44535/44535-8.zip	2013-12-28 06:06:50	ebooks/44535
534594	application/pdf	http://www.gutenberg.org/ebooks/44535.pdf.noimages	2020-05-22 00:20:20.893329	ebooks/44535
434339	text/x-rst	http://www.gutenberg.org/ebooks/44535.rst.gen	2020-05-22 00:20:09.334492	ebooks/44535
168028	application/zip	http://www.gutenberg.org/files/44535/44535-0.zip	2013-12-28 06:06:42	ebooks/44535
238001	application/epub+zip	http://www.gutenberg.org/ebooks/44535.epub.noimages	2020-05-22 00:20:12.948416	ebooks/44535
110537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44536/44536.zip	2019-07-31 06:56:28	ebooks/44536
342558	text/html; charset=us-ascii	http://www.gutenberg.org/files/44536/44536-h.zip	2019-07-31 06:56:30	ebooks/44536
394759	text/html; charset=us-ascii	http://www.gutenberg.org/files/44536/44536-h/44536-h.htm	2019-07-31 06:56:20	ebooks/44536
269832	application/epub+zip	http://www.gutenberg.org/ebooks/44536.epub.noimages	2020-05-22 00:20:24.268297	ebooks/44536
110571	application/zip	http://www.gutenberg.org/files/44536/44536-8.zip	2019-07-31 06:56:28	ebooks/44536
313044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44536/44536-8.txt	2019-07-31 06:56:18	ebooks/44536
853224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44536.kindle.noimages	2020-05-22 00:20:26.58029	ebooks/44536
314333	application/epub+zip	http://www.gutenberg.org/ebooks/44536.epub.images	2020-05-22 00:20:23.247327	ebooks/44536
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/44536.rdf	2020-06-11 01:37:10.056879	ebooks/44536
934177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44536.kindle.images	2020-05-22 00:20:25.473251	ebooks/44536
30269	image/jpeg	http://www.gutenberg.org/cache/epub/44536/pg44536.cover.medium.jpg	2020-05-22 00:20:26.829284	ebooks/44536
3282	image/jpeg	http://www.gutenberg.org/cache/epub/44536/pg44536.cover.small.jpg	2020-05-22 00:20:26.775301	ebooks/44536
313035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44536/44536.txt	2019-07-31 06:56:20	ebooks/44536
313023	text/plain	http://www.gutenberg.org/ebooks/44536.txt.utf-8	2020-05-22 00:20:22.009349	ebooks/44536
21389	image/jpeg	http://www.gutenberg.org/cache/epub/44537/pg44537.cover.medium.jpg	2020-05-22 00:20:30.935381	ebooks/44537
1380240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44537/44537-h.zip	2013-12-29 03:44:44	ebooks/44537
144148	text/plain; charset=utf-8	http://www.gutenberg.org/files/44537/44537-0.zip	2013-12-29 03:44:44	ebooks/44537
142913	application/zip	http://www.gutenberg.org/files/44537/44537-8.zip	2013-12-29 03:44:44	ebooks/44537
1399913	application/epub+zip	http://www.gutenberg.org/ebooks/44537.epub.images	2020-05-22 00:20:27.558444	ebooks/44537
372680	text/plain; charset=utf-8	http://www.gutenberg.org/files/44537/44537-0.txt	2013-12-29 03:44:20	ebooks/44537
363864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44537/44537-8.txt	2013-12-29 03:44:40	ebooks/44537
478003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44537/44537-h/44537-h.htm	2013-12-29 03:44:22	ebooks/44537
244314	application/epub+zip	http://www.gutenberg.org/ebooks/44537.epub.noimages	2020-05-22 00:20:27.914433	ebooks/44537
3646	image/jpeg	http://www.gutenberg.org/cache/epub/44537/pg44537.cover.small.jpg	2020-05-22 00:20:30.86939	ebooks/44537
876366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44537.kindle.noimages	2020-05-22 00:20:30.594387	ebooks/44537
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/44537.rdf	2020-06-11 01:37:10.083941	ebooks/44537
2987397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44537.kindle.images	2020-05-22 00:20:29.442401	ebooks/44537
330378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44538/44538.txt	2013-12-29 03:51:06	ebooks/44538
802019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44538.kindle.noimages	2020-05-22 00:20:37.824296	ebooks/44538
2295	image/jpeg	http://www.gutenberg.org/cache/epub/44538/pg44538.cover.small.jpg	2020-05-22 00:20:37.979295	ebooks/44538
330496	text/plain	http://www.gutenberg.org/ebooks/44538.txt.utf-8	2020-05-22 00:20:31.126416	ebooks/44538
14554	image/jpeg	http://www.gutenberg.org/cache/epub/44538/pg44538.cover.medium.jpg	2020-05-22 00:20:38.093298	ebooks/44538
427225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44538/44538-h/44538-h.htm	2013-12-29 03:51:06	ebooks/44538
214721	application/epub+zip	http://www.gutenberg.org/ebooks/44538.epub.noimages	2020-05-22 00:20:32.740387	ebooks/44538
5286666	application/epub+zip	http://www.gutenberg.org/ebooks/44538.epub.images	2020-05-22 00:20:32.386367	ebooks/44538
15217	application/rdf+xml	http://www.gutenberg.org/ebooks/44538.rdf	2020-06-11 01:37:10.111936	ebooks/44538
10606808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44538.kindle.images	2020-05-22 00:20:36.585308	ebooks/44538
5751080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44538/44538-h.zip	2013-12-29 03:51:26	ebooks/44538
124497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44538/44538-8.zip	2013-12-29 03:51:24	ebooks/44538
330334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44538/44538-8.txt	2013-12-29 03:51:06	ebooks/44538
124342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44538/44538.zip	2013-12-29 03:51:24	ebooks/44538
109482	application/epub+zip	http://www.gutenberg.org/ebooks/44539.epub.noimages	2020-05-22 00:20:43.188538	ebooks/44539
41198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44539/44539.txt	2013-12-29 03:58:00	ebooks/44539
15301	application/zip	http://www.gutenberg.org/files/44539/44539-0.zip	2013-12-29 03:58:08	ebooks/44539
10554	image/jpeg	http://www.gutenberg.org/cache/epub/44539/pg44539.cover.medium.jpg	2020-05-22 00:20:47.476476	ebooks/44539
15196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44539/44539.zip	2013-12-29 03:58:08	ebooks/44539
308740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44539.kindle.noimages	2020-05-22 00:20:47.394467	ebooks/44539
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/44539.rdf	2020-06-11 01:37:10.13788	ebooks/44539
75456	text/html; charset=utf-8	http://www.gutenberg.org/files/44539/44539-h/44539-h.htm	2013-12-29 03:57:12	ebooks/44539
8762824	application/epub+zip	http://www.gutenberg.org/ebooks/44539.epub.images	2020-05-22 00:20:42.800554	ebooks/44539
17586126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44539.kindle.images	2020-05-22 00:20:46.83648	ebooks/44539
1750	image/jpeg	http://www.gutenberg.org/cache/epub/44539/pg44539.cover.small.jpg	2020-05-22 00:20:47.437475	ebooks/44539
11323360	text/html; charset=utf-8	http://www.gutenberg.org/files/44539/44539-h.zip	2013-12-29 03:58:10	ebooks/44539
41626	text/plain; charset=utf-8	http://www.gutenberg.org/files/44539/44539-0.txt	2013-12-29 03:57:08	ebooks/44539
194264	text/html	http://www.gutenberg.org/ebooks/4454.html.noimages	2020-06-02 23:43:05.054236	ebooks/4454
178729	text/plain	http://www.gutenberg.org/ebooks/4454.txt.utf-8	2020-06-02 23:43:04.876234	ebooks/4454
72738	application/zip	http://www.gutenberg.org/files/4454/4454.zip	2015-03-26 09:54:56	ebooks/4454
100146	application/epub+zip	http://www.gutenberg.org/ebooks/4454.epub.images	2020-06-02 23:43:05.160224	ebooks/4454
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/4454.rdf	2020-06-11 01:03:41.90614	ebooks/4454
3511	image/jpeg	http://www.gutenberg.org/cache/epub/4454/pg4454.cover.small.jpg	2020-06-02 23:43:06.16921	ebooks/4454
194264	text/html	http://www.gutenberg.org/ebooks/4454.html.images	2020-06-02 23:43:05.003226	ebooks/4454
387282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4454.kindle.noimages	2020-06-02 23:43:06.143205	ebooks/4454
387290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4454.kindle.images	2020-06-02 23:43:05.688224	ebooks/4454
178759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4454/4454.txt	2015-03-26 09:54:34	ebooks/4454
14567	image/jpeg	http://www.gutenberg.org/cache/epub/4454/pg4454.cover.medium.jpg	2020-06-02 23:43:06.193215	ebooks/4454
100146	application/epub+zip	http://www.gutenberg.org/ebooks/4454.epub.noimages	2020-06-02 23:43:05.231229	ebooks/4454
2709	image/jpeg	http://www.gutenberg.org/cache/epub/44540/pg44540.cover.small.jpg	2020-05-22 00:20:48.873454	ebooks/44540
98875	application/epub+zip	http://www.gutenberg.org/ebooks/44540.epub.noimages	2020-05-22 00:20:48.035462	ebooks/44540
98876	application/epub+zip	http://www.gutenberg.org/ebooks/44540.epub.images	2020-05-22 00:20:47.864471	ebooks/44540
308040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44540.kindle.images	2020-05-22 00:20:48.443453	ebooks/44540
16338	image/jpeg	http://www.gutenberg.org/cache/epub/44540/pg44540.cover.medium.jpg	2020-05-22 00:20:48.892458	ebooks/44540
308031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44540.kindle.noimages	2020-05-22 00:20:48.85245	ebooks/44540
124704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44540/44540-h/44540-h.htm	2015-07-26 06:41:54	ebooks/44540
108997	text/plain	http://www.gutenberg.org/ebooks/44540.txt.utf-8	2020-05-22 00:20:47.598478	ebooks/44540
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/44540.rdf	2020-06-11 01:37:10.162899	ebooks/44540
107511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44540/44540-8.txt	2013-12-29 02:12:02	ebooks/44540
89505	application/zip	http://www.gutenberg.org/files/44540/44540-h.zip	2015-07-26 06:43:26	ebooks/44540
41827	application/zip	http://www.gutenberg.org/files/44540/44540-8.zip	2013-12-29 02:12:08	ebooks/44540
186660	text/plain	http://www.gutenberg.org/ebooks/44541.txt.utf-8	2020-05-22 00:20:48.991463	ebooks/44541
910210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44541.kindle.images	2020-05-22 00:20:50.353451	ebooks/44541
562984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44541.kindle.noimages	2020-05-22 00:20:51.025439	ebooks/44541
10425	image/jpeg	http://www.gutenberg.org/cache/epub/44541/pg44541.cover.medium.jpg	2020-05-22 00:20:51.092429	ebooks/44541
392790	application/epub+zip	http://www.gutenberg.org/ebooks/44541.epub.images	2020-05-22 00:20:49.407464	ebooks/44541
186658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44541/44541.txt	2013-12-29 02:16:28	ebooks/44541
577495	application/zip	http://www.gutenberg.org/files/44541/44541-h.zip	2013-12-29 02:16:28	ebooks/44541
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/44541.rdf	2020-06-11 01:37:10.190881	ebooks/44541
186505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44541/44541-8.txt	2013-12-29 02:16:28	ebooks/44541
69661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44541/44541-8.zip	2013-12-29 02:16:28	ebooks/44541
231162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44541/44541-h/44541-h.htm	2013-12-29 02:16:28	ebooks/44541
1664	image/jpeg	http://www.gutenberg.org/cache/epub/44541/pg44541.cover.small.jpg	2020-05-22 00:20:51.060424	ebooks/44541
69545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44541/44541.zip	2013-12-29 02:16:28	ebooks/44541
192500	application/epub+zip	http://www.gutenberg.org/ebooks/44541.epub.noimages	2020-05-22 00:20:49.643454	ebooks/44541
495724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44542.kindle.noimages	2020-05-22 00:20:54.418379	ebooks/44542
173901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44542/44542-8.txt	2013-12-29 06:06:28	ebooks/44542
222519	text/html; charset=us-ascii	http://www.gutenberg.org/files/44542/44542-h.zip	2013-12-29 06:06:30	ebooks/44542
214226	text/html; charset=us-ascii	http://www.gutenberg.org/files/44542/44542-h/44542-h.htm	2013-12-29 06:06:30	ebooks/44542
618413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44542.kindle.images	2020-05-22 00:20:53.833385	ebooks/44542
154860	application/epub+zip	http://www.gutenberg.org/ebooks/44542.epub.noimages	2020-05-22 00:20:53.265396	ebooks/44542
21182	image/jpeg	http://www.gutenberg.org/cache/epub/44542/pg44542.cover.medium.jpg	2020-05-22 00:20:54.482438	ebooks/44542
174022	text/plain	http://www.gutenberg.org/ebooks/44542.txt.utf-8	2020-05-22 00:20:51.209426	ebooks/44542
3027	image/jpeg	http://www.gutenberg.org/cache/epub/44542/pg44542.cover.small.jpg	2020-05-22 00:20:54.451384	ebooks/44542
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/44542.rdf	2020-06-11 01:37:10.213885	ebooks/44542
216561	application/epub+zip	http://www.gutenberg.org/ebooks/44542.epub.images	2020-05-22 00:20:52.391417	ebooks/44542
67002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44542/44542-8.zip	2013-12-29 06:06:30	ebooks/44542
12414	image/jpeg	http://www.gutenberg.org/cache/epub/44543/pg44543.cover.medium.jpg	2020-05-22 00:20:58.227332	ebooks/44543
668334	application/epub+zip	http://www.gutenberg.org/ebooks/44543.epub.images	2020-05-22 00:20:55.150394	ebooks/44543
887841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44543.kindle.noimages	2020-05-22 00:20:58.11837	ebooks/44543
2483	image/jpeg	http://www.gutenberg.org/cache/epub/44543/pg44543.cover.small.jpg	2020-05-22 00:20:58.175336	ebooks/44543
1727814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44543.kindle.images	2020-05-22 00:20:56.877351	ebooks/44543
152986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44543/44543-8.zip	2013-12-29 06:08:26	ebooks/44543
446336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44543/44543-h/44543-h.htm	2013-12-29 06:07:46	ebooks/44543
154334	text/plain; charset=utf-8	http://www.gutenberg.org/files/44543/44543-0.zip	2013-12-29 06:08:26	ebooks/44543
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/44543.rdf	2020-06-11 01:37:10.239877	ebooks/44543
389660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44543/44543-8.txt	2013-12-29 06:08:14	ebooks/44543
641242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44543/44543-h.zip	2013-12-29 06:08:26	ebooks/44543
398868	text/plain; charset=utf-8	http://www.gutenberg.org/files/44543/44543-0.txt	2013-12-29 06:07:42	ebooks/44543
238673	application/epub+zip	http://www.gutenberg.org/ebooks/44543.epub.noimages	2020-05-22 00:20:55.539391	ebooks/44543
2505658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44544.kindle.images	2020-05-22 00:21:00.708299	ebooks/44544
1094113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44544/44544-h.zip	2013-12-30 06:52:10	ebooks/44544
1048298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44544.kindle.noimages	2020-05-22 00:21:01.895283	ebooks/44544
487572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44544/44544-8.txt	2013-12-30 06:51:10	ebooks/44544
487626	text/plain	http://www.gutenberg.org/ebooks/44544.txt.utf-8	2020-05-22 00:20:58.381329	ebooks/44544
487617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44544/44544.txt	2013-12-30 06:52:02	ebooks/44544
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/44544.rdf	2020-06-11 01:37:10.267879	ebooks/44544
1110650	application/epub+zip	http://www.gutenberg.org/ebooks/44544.epub.images	2020-05-22 00:20:58.959335	ebooks/44544
183968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44544/44544.zip	2013-12-30 06:52:10	ebooks/44544
545911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44544/44544-h/44544-h.htm	2013-12-30 06:51:10	ebooks/44544
184088	application/zip	http://www.gutenberg.org/files/44544/44544-8.zip	2013-12-30 06:52:10	ebooks/44544
3217	image/jpeg	http://www.gutenberg.org/cache/epub/44544/pg44544.cover.small.jpg	2020-05-22 00:21:01.937285	ebooks/44544
303506	application/epub+zip	http://www.gutenberg.org/ebooks/44544.epub.noimages	2020-05-22 00:20:59.249329	ebooks/44544
24817	image/jpeg	http://www.gutenberg.org/cache/epub/44544/pg44544.cover.medium.jpg	2020-05-22 00:21:01.97529	ebooks/44544
315456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44545.kindle.images	2020-05-22 00:21:02.892273	ebooks/44545
110620	text/plain	http://www.gutenberg.org/ebooks/44545.txt.utf-8	2020-05-22 00:21:02.110288	ebooks/44545
41369	application/zip	http://www.gutenberg.org/files/44545/44545-8.zip	2013-12-30 12:40:08	ebooks/44545
3013	image/jpeg	http://www.gutenberg.org/cache/epub/44545/pg44545.cover.small.jpg	2020-05-22 00:21:03.291264	ebooks/44545
257877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44545.kindle.noimages	2020-05-22 00:21:03.260266	ebooks/44545
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/44545.rdf	2020-06-11 01:37:10.290879	ebooks/44545
62589	application/epub+zip	http://www.gutenberg.org/ebooks/44545.epub.noimages	2020-05-22 00:21:02.472277	ebooks/44545
106497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44545/44545-8.txt	2013-12-30 12:40:08	ebooks/44545
77721	text/html	http://www.gutenberg.org/files/44545/44545-h.zip	2013-12-30 12:44:37	ebooks/44545
97356	application/epub+zip	http://www.gutenberg.org/ebooks/44545.epub.images	2020-05-22 00:21:02.336282	ebooks/44545
116019	text/html	http://www.gutenberg.org/files/44545/44545-h/44545-h.htm	2013-12-30 12:41:56	ebooks/44545
11833	image/jpeg	http://www.gutenberg.org/cache/epub/44545/pg44545.cover.medium.jpg	2020-05-22 00:21:03.319295	ebooks/44545
248358	application/epub+zip	http://www.gutenberg.org/ebooks/44546.epub.images	2020-05-22 00:21:03.802277	ebooks/44546
767710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44546.kindle.noimages	2020-05-22 00:21:05.66126	ebooks/44546
283831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44546/44546.txt	2013-12-30 13:53:08	ebooks/44546
109602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44546/44546.zip	2013-12-30 13:53:08	ebooks/44546
318421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44546/44546-h/44546-h.htm	2013-12-30 13:53:08	ebooks/44546
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/44546.rdf	2020-06-11 01:37:10.317883	ebooks/44546
790524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44546.kindle.images	2020-05-22 00:21:04.829254	ebooks/44546
283809	text/plain	http://www.gutenberg.org/ebooks/44546.txt.utf-8	2020-05-22 00:21:03.437286	ebooks/44546
235620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44546/44546-h.zip	2013-12-30 13:53:10	ebooks/44546
232088	application/epub+zip	http://www.gutenberg.org/ebooks/44546.epub.noimages	2020-05-22 00:21:04.001275	ebooks/44546
28896	image/jpeg	http://www.gutenberg.org/cache/epub/44546/pg44546.cover.medium.jpg	2020-05-22 00:21:05.712261	ebooks/44546
283840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44546/44546-8.txt	2013-12-30 13:53:08	ebooks/44546
109618	application/zip	http://www.gutenberg.org/files/44546/44546-8.zip	2013-12-30 13:53:08	ebooks/44546
3080	image/jpeg	http://www.gutenberg.org/cache/epub/44546/pg44546.cover.small.jpg	2020-05-22 00:21:05.688248	ebooks/44546
1224779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44547.kindle.images	2020-05-22 00:21:06.734431	ebooks/44547
82649	text/plain	http://www.gutenberg.org/ebooks/44547.txt.utf-8	2020-05-22 00:21:05.81626	ebooks/44547
365626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44547.kindle.noimages	2020-05-22 00:21:07.085415	ebooks/44547
18451	image/jpeg	http://www.gutenberg.org/cache/epub/44547/pg44547.cover.medium.jpg	2020-05-22 00:21:07.128421	ebooks/44547
131450	application/epub+zip	http://www.gutenberg.org/ebooks/44547.epub.noimages	2020-05-22 00:21:06.189434	ebooks/44547
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/44547.rdf	2020-06-11 01:37:10.343884	ebooks/44547
562859	application/epub+zip	http://www.gutenberg.org/ebooks/44547.epub.images	2020-05-22 00:21:06.049441	ebooks/44547
32045	application/zip	http://www.gutenberg.org/files/44547/44547.zip	2013-12-30 14:06:30	ebooks/44547
2884	image/jpeg	http://www.gutenberg.org/cache/epub/44547/pg44547.cover.small.jpg	2020-05-22 00:21:07.107422	ebooks/44547
556870	application/zip	http://www.gutenberg.org/files/44547/44547-h.zip	2013-12-30 14:06:30	ebooks/44547
82677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44547/44547.txt	2013-12-30 14:06:30	ebooks/44547
92616	text/html; charset=us-ascii	http://www.gutenberg.org/files/44547/44547-h/44547-h.htm	2013-12-30 14:06:30	ebooks/44547
435296	application/epub+zip	http://www.gutenberg.org/ebooks/44548.epub.noimages	2020-05-22 00:21:09.674402	ebooks/44548
2168	image/jpeg	http://www.gutenberg.org/cache/epub/44548/pg44548.cover.small.jpg	2020-05-22 00:21:15.114318	ebooks/44548
944358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44548/44548-8.txt	2013-12-30 15:03:58	ebooks/44548
1824442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44548.kindle.noimages	2020-05-22 00:21:14.774326	ebooks/44548
944374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44548/44548.txt	2013-12-30 15:03:58	ebooks/44548
347855	application/zip	http://www.gutenberg.org/files/44548/44548-8.zip	2013-12-30 15:04:48	ebooks/44548
1193754	application/epub+zip	http://www.gutenberg.org/ebooks/44548.epub.images	2020-05-22 00:21:08.877415	ebooks/44548
348092	text/plain; charset=utf-8	http://www.gutenberg.org/files/44548/44548-0.zip	2013-12-30 15:04:48	ebooks/44548
3329972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44548.kindle.images	2020-05-22 00:21:12.335351	ebooks/44548
1302088	text/html; charset=utf-8	http://www.gutenberg.org/files/44548/44548-h.zip	2013-12-30 15:04:48	ebooks/44548
1167175	text/html; charset=utf-8	http://www.gutenberg.org/files/44548/44548-h/44548-h.htm	2013-12-30 15:02:58	ebooks/44548
944644	text/plain; charset=utf-8	http://www.gutenberg.org/files/44548/44548-0.txt	2013-12-30 15:02:54	ebooks/44548
11077	image/jpeg	http://www.gutenberg.org/cache/epub/44548/pg44548.cover.medium.jpg	2020-05-22 00:21:15.444311	ebooks/44548
347561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44548/44548.zip	2013-12-30 15:04:48	ebooks/44548
16934	application/rdf+xml	http://www.gutenberg.org/ebooks/44548.rdf	2020-06-11 01:37:10.373877	ebooks/44548
2190739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44549.kindle.images	2020-05-22 00:21:25.255479	ebooks/44549
299790	text/plain; charset=utf-8	http://www.gutenberg.org/files/44549/44549-0.zip	2013-12-31 08:23:58	ebooks/44549
908662	text/plain; charset=utf-8	http://www.gutenberg.org/files/44549/44549-0.txt	2013-12-31 08:23:12	ebooks/44549
533069	application/epub+zip	http://www.gutenberg.org/ebooks/44549.epub.images	2020-05-22 00:21:18.391308	ebooks/44549
2490	image/jpeg	http://www.gutenberg.org/cache/epub/44549/pg44549.cover.small.jpg	2020-05-22 00:21:30.723413	ebooks/44549
11913	image/jpeg	http://www.gutenberg.org/cache/epub/44549/pg44549.cover.medium.jpg	2020-05-22 00:21:31.103423	ebooks/44549
478688	application/zip	http://www.gutenberg.org/files/44549/44549-h.zip	2013-12-31 08:23:58	ebooks/44549
297792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44549/44549-8.zip	2013-12-31 08:23:58	ebooks/44549
490275	application/epub+zip	http://www.gutenberg.org/ebooks/44549.epub.noimages	2020-05-22 00:21:19.730286	ebooks/44549
1464033	text/html; charset=utf-8	http://www.gutenberg.org/files/44549/44549-h/44549-h.htm	2013-12-31 08:23:16	ebooks/44549
2092877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44549.kindle.noimages	2020-05-22 00:21:30.117433	ebooks/44549
890763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44549/44549-8.txt	2013-12-31 08:23:54	ebooks/44549
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/44549.rdf	2020-06-11 01:37:10.400888	ebooks/44549
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/4455.rdf	2020-06-11 01:03:41.930139	ebooks/4455
208056	text/html	http://www.gutenberg.org/ebooks/4455.html.images	2020-06-02 23:43:06.468218	ebooks/4455
408050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4455.kindle.images	2020-06-02 23:43:07.199197	ebooks/4455
408042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4455.kindle.noimages	2020-06-02 23:43:07.695184	ebooks/4455
189400	text/plain	http://www.gutenberg.org/ebooks/4455.txt.utf-8	2020-06-02 23:43:06.302215	ebooks/4455
76756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4455/4455.zip	2015-03-26 09:56:42	ebooks/4455
105082	application/epub+zip	http://www.gutenberg.org/ebooks/4455.epub.images	2020-06-02 23:43:06.631208	ebooks/4455
3517	image/jpeg	http://www.gutenberg.org/cache/epub/4455/pg4455.cover.small.jpg	2020-06-02 23:43:07.722185	ebooks/4455
14587	image/jpeg	http://www.gutenberg.org/cache/epub/4455/pg4455.cover.medium.jpg	2020-06-02 23:43:07.746184	ebooks/4455
208056	text/html	http://www.gutenberg.org/ebooks/4455.html.noimages	2020-06-02 23:43:06.522218	ebooks/4455
105082	application/epub+zip	http://www.gutenberg.org/ebooks/4455.epub.noimages	2020-06-02 23:43:06.708204	ebooks/4455
189430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4455/4455.txt	2015-03-26 09:56:06	ebooks/4455
531470	text/plain; charset=utf-8	http://www.gutenberg.org/files/44550/44550-0.txt	2020-06-15 13:57:03	ebooks/44550
2336747	application/pdf	http://www.gutenberg.org/files/44550/44550-pdf.pdf	2013-12-31 08:15:49	ebooks/44550
14265	image/jpeg	http://www.gutenberg.org/cache/epub/44550/pg44550.cover.medium.jpg	2020-06-15 21:18:50.578414	ebooks/44550
1030017	application/zip	http://www.gutenberg.org/files/44550/44550-tei.zip	2013-12-31 08:15:50	ebooks/44550
5221553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44550.kindle.images	2020-06-15 21:18:48.837465	ebooks/44550
526494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44550/44550.txt	2013-12-31 08:15:50	ebooks/44550
2771	image/jpeg	http://www.gutenberg.org/cache/epub/44550/pg44550.cover.small.jpg	2020-06-15 21:18:50.537396	ebooks/44550
526425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44550/44550-8.txt	2013-12-31 08:15:50	ebooks/44550
20673	application/rdf+xml	http://www.gutenberg.org/ebooks/44550.rdf	2020-06-15 21:18:50.690388	ebooks/44550
1058952	text/html; charset=utf-8	http://www.gutenberg.org/files/44550/44550-h.zip	2013-12-31 08:15:16	ebooks/44550
1281883	application/octet-stream	http://www.gutenberg.org/files/44550/44550-pdf.zip	2013-12-31 08:15:49	ebooks/44550
560616	application/prs.tei	http://www.gutenberg.org/files/44550/44550-tei/44550-tei.tei	2013-12-31 08:15:50	ebooks/44550
201380	application/zip	http://www.gutenberg.org/files/44550/44550-0.zip	2020-06-15 13:57:03	ebooks/44550
200580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44550/44550-8.zip	2013-12-31 08:15:50	ebooks/44550
1116899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44550.kindle.noimages	2020-06-15 21:18:50.491398	ebooks/44550
200515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44550/44550.zip	2013-12-31 08:15:50	ebooks/44550
833857	text/html; charset=utf-8	http://www.gutenberg.org/files/44550/44550-h/44550-h.html	2013-12-31 08:15:16	ebooks/44550
1896121	application/epub+zip	http://www.gutenberg.org/ebooks/44550.epub.images	2020-06-15 21:18:46.042207	ebooks/44550
302591	application/epub+zip	http://www.gutenberg.org/ebooks/44550.epub.noimages	2020-06-15 21:18:46.595183	ebooks/44550
1597	image/jpeg	http://www.gutenberg.org/cache/epub/44551/pg44551.cover.small.jpg	2020-05-22 00:21:54.527309	ebooks/44551
620819	text/plain	http://www.gutenberg.org/ebooks/44551.txt.utf-8	2020-05-22 00:21:41.033302	ebooks/44551
1943743	application/epub+zip	http://www.gutenberg.org/ebooks/44551.epub.images	2020-05-22 00:21:46.48142	ebooks/44551
4590617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44551.kindle.images	2020-05-22 00:21:51.306345	ebooks/44551
621106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44551/44551.txt	2013-12-31 08:27:50	ebooks/44551
969818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44551/44551-h/44551-h.htm	2013-12-31 08:27:34	ebooks/44551
183478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44551/44551.zip	2013-12-31 08:27:52	ebooks/44551
8553	image/jpeg	http://www.gutenberg.org/cache/epub/44551/pg44551.cover.medium.jpg	2020-05-22 00:21:54.897306	ebooks/44551
362156	application/epub+zip	http://www.gutenberg.org/ebooks/44551.epub.noimages	2020-05-22 00:21:47.566405	ebooks/44551
10226053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44551/44551-h.zip	2013-12-31 08:27:54	ebooks/44551
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/44551.rdf	2020-06-11 01:37:10.464876	ebooks/44551
1485806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44551.kindle.noimages	2020-05-22 00:21:54.156313	ebooks/44551
620294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44551/44551-8.txt	2013-12-31 08:27:34	ebooks/44551
183564	application/zip	http://www.gutenberg.org/files/44551/44551-8.zip	2013-12-31 08:27:52	ebooks/44551
222233	application/epub+zip	http://www.gutenberg.org/ebooks/44552.epub.noimages	2020-05-22 00:21:56.329289	ebooks/44552
3282665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44552.kindle.images	2020-05-22 00:21:57.889269	ebooks/44552
814129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44552.kindle.noimages	2020-05-22 00:21:58.883294	ebooks/44552
137142	application/zip	http://www.gutenberg.org/files/44552/44552.zip	2013-12-31 08:32:44	ebooks/44552
385646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44552/44552-8.txt	2013-12-31 08:32:36	ebooks/44552
15824	image/jpeg	http://www.gutenberg.org/cache/epub/44552/pg44552.cover.medium.jpg	2020-05-22 00:21:58.969247	ebooks/44552
385670	text/plain	http://www.gutenberg.org/ebooks/44552.txt.utf-8	2020-05-22 00:21:55.309353	ebooks/44552
436343	text/html; charset=utf-8	http://www.gutenberg.org/files/44552/44552-h/44552-h.htm	2013-12-31 08:32:42	ebooks/44552
137202	application/zip	http://www.gutenberg.org/files/44552/44552-8.zip	2013-12-31 08:32:44	ebooks/44552
385655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44552/44552.txt	2013-12-31 08:32:36	ebooks/44552
2002	image/jpeg	http://www.gutenberg.org/cache/epub/44552/pg44552.cover.small.jpg	2020-05-22 00:21:58.928253	ebooks/44552
1651246	application/zip	http://www.gutenberg.org/files/44552/44552-h.zip	2013-12-31 08:32:44	ebooks/44552
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/44552.rdf	2020-06-11 01:37:10.492876	ebooks/44552
1618113	application/epub+zip	http://www.gutenberg.org/ebooks/44552.epub.images	2020-05-22 00:21:56.066304	ebooks/44552
2314884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44553.kindle.noimages	2020-06-15 21:19:02.643238	ebooks/44553
1396745	application/epub+zip	http://www.gutenberg.org/ebooks/44553.epub.images	2020-06-15 21:18:54.388347	ebooks/44553
15849	image/jpeg	http://www.gutenberg.org/cache/epub/44553/pg44553.cover.medium.jpg	2020-06-15 21:19:03.224246	ebooks/44553
1040796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44553/44553.txt	2014-01-01 10:47:38	ebooks/44553
411790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44553/44553.zip	2014-01-01 10:47:38	ebooks/44553
412047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44553/44553-8.zip	2014-01-01 10:41:57	ebooks/44553
2246	image/jpeg	http://www.gutenberg.org/cache/epub/44553/pg44553.cover.small.jpg	2020-06-15 21:19:02.949234	ebooks/44553
993647	text/html	http://www.gutenberg.org/files/44553/44553-h.zip	2014-01-01 16:42:15	ebooks/44553
17273	application/rdf+xml	http://www.gutenberg.org/ebooks/44553.rdf	2020-06-15 21:19:03.799224	ebooks/44553
413739	text/plain; charset=utf-8	http://www.gutenberg.org/files/44553/44553-0.zip	2020-06-15 13:57:18	ebooks/44553
571696	application/epub+zip	http://www.gutenberg.org/ebooks/44553.epub.noimages	2020-06-15 21:18:55.400329	ebooks/44553
1343224	text/html	http://www.gutenberg.org/files/44553/44553-h/44553-h.htm	2014-01-01 11:01:06	ebooks/44553
3752974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44553.kindle.images	2020-06-15 21:18:59.025287	ebooks/44553
1048461	text/plain; charset=utf-8	http://www.gutenberg.org/files/44553/44553-0.txt	2020-06-15 13:57:18	ebooks/44553
1040674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44553/44553-8.txt	2014-01-01 10:41:57	ebooks/44553
787252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44554/44554.txt	2014-01-01 10:51:16	ebooks/44554
2165	image/jpeg	http://www.gutenberg.org/cache/epub/44554/pg44554.cover.small.jpg	2020-06-15 21:19:13.905299	ebooks/44554
310244	application/zip	http://www.gutenberg.org/files/44554/44554-0.zip	2020-06-15 13:57:21	ebooks/44554
449605	application/epub+zip	http://www.gutenberg.org/ebooks/44554.epub.noimages	2020-06-15 21:19:08.182204	ebooks/44554
17268	application/rdf+xml	http://www.gutenberg.org/ebooks/44554.rdf	2020-06-15 21:19:14.620301	ebooks/44554
308911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44554/44554-8.zip	2014-01-01 10:37:52	ebooks/44554
1028521	text/html	http://www.gutenberg.org/files/44554/44554-h/44554-h.htm	2014-01-01 16:38:59	ebooks/44554
308736	application/zip	http://www.gutenberg.org/files/44554/44554.zip	2014-01-01 10:51:16	ebooks/44554
787168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44554/44554-8.txt	2014-01-01 10:37:52	ebooks/44554
792309	text/plain; charset=utf-8	http://www.gutenberg.org/files/44554/44554-0.txt	2020-06-15 13:57:21	ebooks/44554
2701229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44554.kindle.images	2020-06-15 21:19:10.967138	ebooks/44554
1030545	application/epub+zip	http://www.gutenberg.org/ebooks/44554.epub.images	2020-06-15 21:19:07.355191	ebooks/44554
1795829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44554.kindle.noimages	2020-06-15 21:19:13.674308	ebooks/44554
15546	image/jpeg	http://www.gutenberg.org/cache/epub/44554/pg44554.cover.medium.jpg	2020-06-15 21:19:14.148308	ebooks/44554
778134	application/zip	http://www.gutenberg.org/files/44554/44554-h.zip	2014-01-01 16:45:41	ebooks/44554
2173015	application/prs.tei	http://www.gutenberg.org/files/44555/44555-tei/44555-tei.tei	2013-12-31 11:52:22	ebooks/44555
5071195	text/html; charset=utf-8	http://www.gutenberg.org/files/44555/44555-h/44555-h.html	2013-12-31 11:50:08	ebooks/44555
978224	application/epub+zip	http://www.gutenberg.org/ebooks/44555.epub.images	2020-06-15 21:19:20.544293	ebooks/44555
2131205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44555/44555-8.txt	2013-12-31 11:52:22	ebooks/44555
2515	image/jpeg	http://www.gutenberg.org/cache/epub/44555/pg44555.cover.small.jpg	2020-06-15 21:19:39.132272	ebooks/44555
763430	application/zip	http://www.gutenberg.org/files/44555/44555-8.zip	2013-12-31 11:52:22	ebooks/44555
11915	image/jpeg	http://www.gutenberg.org/cache/epub/44555/pg44555.cover.medium.jpg	2020-06-15 21:19:39.364279	ebooks/44555
4258160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44555.kindle.images	2020-06-15 21:19:30.944378	ebooks/44555
2080678	text/plain; charset=utf-8	http://www.gutenberg.org/files/44555/44555-0.txt	2020-06-15 13:57:30	ebooks/44555
759505	text/plain; charset=utf-8	http://www.gutenberg.org/files/44555/44555-0.zip	2020-06-15 13:57:30	ebooks/44555
5803688	application/pdf	http://www.gutenberg.org/files/44555/44555-pdf.pdf	2013-12-31 11:52:19	ebooks/44555
978224	application/epub+zip	http://www.gutenberg.org/ebooks/44555.epub.noimages	2020-06-15 21:19:23.008191	ebooks/44555
2131522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44555/44555.txt	2013-12-31 11:52:22	ebooks/44555
1005366	application/zip	http://www.gutenberg.org/files/44555/44555-h.zip	2013-12-31 11:50:09	ebooks/44555
4258152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44555.kindle.noimages	2020-06-15 21:19:38.879284	ebooks/44555
19642	application/rdf+xml	http://www.gutenberg.org/ebooks/44555.rdf	2020-06-15 21:19:39.849263	ebooks/44555
763067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44555/44555.zip	2013-12-31 11:52:23	ebooks/44555
1780174	application/octet-stream	http://www.gutenberg.org/files/44555/44555-pdf.zip	2013-12-31 11:52:20	ebooks/44555
804180	application/zip	http://www.gutenberg.org/files/44555/44555-tei.zip	2013-12-31 11:52:23	ebooks/44555
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/44556.rdf	2020-06-11 01:37:10.620881	ebooks/44556
92318	application/epub+zip	http://www.gutenberg.org/ebooks/44556.epub.noimages	2020-05-22 00:22:43.251481	ebooks/44556
129186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44556/44556-h/44556-h.htm	2013-12-31 13:59:08	ebooks/44556
904165	application/epub+zip	http://www.gutenberg.org/ebooks/44556.epub.images	2020-05-22 00:22:43.074507	ebooks/44556
1948059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44556.kindle.images	2020-05-22 00:22:43.942471	ebooks/44556
90774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44556/44556-8.txt	2013-12-31 13:59:08	ebooks/44556
1945	image/jpeg	http://www.gutenberg.org/cache/epub/44556/pg44556.cover.small.jpg	2020-05-22 00:22:44.435479	ebooks/44556
31846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44556/44556.zip	2013-12-31 13:59:10	ebooks/44556
327072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44556.kindle.noimages	2020-05-22 00:22:44.409464	ebooks/44556
90788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44556/44556.txt	2013-12-31 13:59:08	ebooks/44556
893040	application/zip	http://www.gutenberg.org/files/44556/44556-h.zip	2013-12-31 13:59:10	ebooks/44556
10211	image/jpeg	http://www.gutenberg.org/cache/epub/44556/pg44556.cover.medium.jpg	2020-05-22 00:22:44.460467	ebooks/44556
31877	application/zip	http://www.gutenberg.org/files/44556/44556-8.zip	2013-12-31 13:59:10	ebooks/44556
90766	text/plain	http://www.gutenberg.org/ebooks/44556.txt.utf-8	2020-05-22 00:22:42.771489	ebooks/44556
2070183	application/epub+zip	http://www.gutenberg.org/ebooks/44557.epub.images	2020-05-22 00:22:45.158478	ebooks/44557
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/44557.rdf	2020-06-11 01:37:10.648929	ebooks/44557
2079780	application/zip	http://www.gutenberg.org/files/44557/44557-h.zip	2014-01-01 01:32:48	ebooks/44557
264680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44557/44557-8.txt	2014-01-01 01:31:10	ebooks/44557
264683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44557/44557.txt	2014-01-01 01:31:10	ebooks/44557
264664	text/plain	http://www.gutenberg.org/ebooks/44557.txt.utf-8	2020-05-22 00:22:44.574487	ebooks/44557
299705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44557/44557-h/44557-h.htm	2014-01-01 01:31:10	ebooks/44557
558696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44557.kindle.noimages	2020-05-22 00:22:47.977426	ebooks/44557
2128	image/jpeg	http://www.gutenberg.org/cache/epub/44557/pg44557.cover.small.jpg	2020-05-22 00:22:48.006413	ebooks/44557
106372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44557/44557.zip	2014-01-01 01:32:48	ebooks/44557
143660	application/epub+zip	http://www.gutenberg.org/ebooks/44557.epub.noimages	2020-05-22 00:22:45.44745	ebooks/44557
4405771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44557.kindle.images	2020-05-22 00:22:47.265429	ebooks/44557
106418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44557/44557-8.zip	2014-01-01 01:32:48	ebooks/44557
8915	image/jpeg	http://www.gutenberg.org/cache/epub/44557/pg44557.cover.medium.jpg	2020-05-22 00:22:48.031461	ebooks/44557
1791246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44558.kindle.images	2020-05-22 00:22:49.536398	ebooks/44558
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/44558.rdf	2020-06-11 01:37:10.673909	ebooks/44558
18213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44558/44558.zip	2014-01-01 01:43:26	ebooks/44558
4684	image/jpeg	http://www.gutenberg.org/cache/epub/44558/pg44558.cover.small.jpg	2020-05-22 00:22:49.890388	ebooks/44558
59797	text/html; charset=us-ascii	http://www.gutenberg.org/files/44558/44558-h/44558-h.htm	2014-01-01 01:43:24	ebooks/44558
32176	image/jpeg	http://www.gutenberg.org/cache/epub/44558/pg44558.cover.medium.jpg	2020-05-22 00:22:49.927393	ebooks/44558
858188	application/epub+zip	http://www.gutenberg.org/ebooks/44558.epub.images	2020-05-22 00:22:48.570439	ebooks/44558
140180	application/epub+zip	http://www.gutenberg.org/ebooks/44558.epub.noimages	2020-05-22 00:22:48.912402	ebooks/44558
47542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44558/44558.txt	2014-01-01 01:43:24	ebooks/44558
359150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44558.kindle.noimages	2020-05-22 00:22:49.850393	ebooks/44558
47512	text/plain	http://www.gutenberg.org/ebooks/44558.txt.utf-8	2020-05-22 00:22:48.143421	ebooks/44558
1006036	text/html; charset=us-ascii	http://www.gutenberg.org/files/44558/44558-h.zip	2014-01-01 01:43:26	ebooks/44558
16586	application/rdf+xml	http://www.gutenberg.org/ebooks/44559.rdf	2020-06-11 01:37:10.708872	ebooks/44559
101215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44559/44559-8.zip	2014-01-01 05:02:48	ebooks/44559
254232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44559/44559.txt	2014-01-01 05:02:16	ebooks/44559
101603	text/plain; charset=utf-8	http://www.gutenberg.org/files/44559/44559-0.zip	2014-01-01 05:02:48	ebooks/44559
1204768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44559.kindle.images	2020-05-22 00:22:52.257362	ebooks/44559
229500	application/epub+zip	http://www.gutenberg.org/ebooks/44559.epub.noimages	2020-05-22 00:22:51.428372	ebooks/44559
708576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44559.kindle.noimages	2020-05-22 00:22:53.036419	ebooks/44559
254239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44559/44559-8.txt	2014-01-01 05:02:16	ebooks/44559
2258	image/jpeg	http://www.gutenberg.org/cache/epub/44559/pg44559.cover.small.jpg	2020-05-22 00:22:53.064353	ebooks/44559
101134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44559/44559.zip	2014-01-01 05:02:48	ebooks/44559
256050	text/plain; charset=utf-8	http://www.gutenberg.org/files/44559/44559-0.txt	2014-01-01 05:01:36	ebooks/44559
531464	application/epub+zip	http://www.gutenberg.org/ebooks/44559.epub.images	2020-05-22 00:22:50.788397	ebooks/44559
550868	text/html; charset=utf-8	http://www.gutenberg.org/files/44559/44559-h.zip	2014-01-01 05:02:50	ebooks/44559
290176	text/html; charset=utf-8	http://www.gutenberg.org/files/44559/44559-h/44559-h.htm	2014-01-01 05:01:40	ebooks/44559
17034	image/jpeg	http://www.gutenberg.org/cache/epub/44559/pg44559.cover.medium.jpg	2020-05-22 00:22:53.090351	ebooks/44559
407779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4456.kindle.noimages	2020-06-02 23:43:09.199172	ebooks/4456
209360	text/html	http://www.gutenberg.org/ebooks/4456.html.images	2020-06-02 23:43:07.991204	ebooks/4456
3494	image/jpeg	http://www.gutenberg.org/cache/epub/4456/pg4456.cover.small.jpg	2020-06-02 23:43:09.224171	ebooks/4456
209360	text/html	http://www.gutenberg.org/ebooks/4456.html.noimages	2020-06-02 23:43:08.048215	ebooks/4456
192606	text/plain	http://www.gutenberg.org/ebooks/4456.txt.utf-8	2020-06-02 23:43:07.859196	ebooks/4456
104571	application/epub+zip	http://www.gutenberg.org/ebooks/4456.epub.noimages	2020-06-02 23:43:08.226189	ebooks/4456
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/4456.rdf	2020-06-11 01:03:41.954133	ebooks/4456
14509	image/jpeg	http://www.gutenberg.org/cache/epub/4456/pg4456.cover.medium.jpg	2020-06-02 23:43:09.24817	ebooks/4456
104571	application/epub+zip	http://www.gutenberg.org/ebooks/4456.epub.images	2020-06-02 23:43:08.153179	ebooks/4456
192636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4456/4456.txt	2015-03-26 09:57:34	ebooks/4456
407787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4456.kindle.images	2020-06-02 23:43:08.712187	ebooks/4456
77247	application/zip	http://www.gutenberg.org/files/4456/4456.zip	2015-03-26 09:57:54	ebooks/4456
968268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44560/44560.txt	2014-01-01 09:16:40	ebooks/44560
17103	application/rdf+xml	http://www.gutenberg.org/ebooks/44560.rdf	2020-06-11 01:37:10.754914	ebooks/44560
2953	image/jpeg	http://www.gutenberg.org/cache/epub/44560/pg44560.cover.small.jpg	2020-05-22 00:23:11.948309	ebooks/44560
379908	text/plain; charset=utf-8	http://www.gutenberg.org/files/44560/44560-0.zip	2018-03-20 01:53:04	ebooks/44560
37833616	application/zip	http://www.gutenberg.org/files/44560/44560-h.zip	2018-03-20 01:53:06	ebooks/44560
980626	text/plain; charset=utf-8	http://www.gutenberg.org/files/44560/44560-0.txt	2018-02-28 06:42:22	ebooks/44560
378373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44560/44560.zip	2014-01-01 09:17:36	ebooks/44560
1071998	text/html; charset=utf-8	http://www.gutenberg.org/files/44560/44560-h/44560-h.htm	2018-03-20 01:52:50	ebooks/44560
500070	application/epub+zip	http://www.gutenberg.org/ebooks/44560.epub.noimages	2020-05-22 00:23:02.443267	ebooks/44560
968245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44560/44560-8.txt	2014-01-01 09:16:40	ebooks/44560
378427	application/zip	http://www.gutenberg.org/files/44560/44560-8.zip	2014-01-01 09:17:36	ebooks/44560
16100	image/jpeg	http://www.gutenberg.org/cache/epub/44560/pg44560.cover.medium.jpg	2020-05-22 00:23:11.994314	ebooks/44560
26601499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44560.kindle.images	2020-05-22 00:23:09.910337	ebooks/44560
14492043	application/epub+zip	http://www.gutenberg.org/ebooks/44560.epub.images	2020-05-22 00:23:02.040324	ebooks/44560
1847582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44560.kindle.noimages	2020-05-22 00:23:11.892313	ebooks/44560
321389	text/plain; charset=utf-8	http://www.gutenberg.org/files/44561/44561-0.txt	2016-12-11 04:42:14	ebooks/44561
118301	text/plain; charset=utf-8	http://www.gutenberg.org/files/44561/44561-0.zip	2016-12-11 04:44:06	ebooks/44561
117893	application/zip	http://www.gutenberg.org/files/44561/44561-8.zip	2014-01-01 09:37:58	ebooks/44561
318449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44561/44561.txt	2014-01-01 09:28:58	ebooks/44561
958324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44561.kindle.noimages	2020-05-22 00:23:18.497579	ebooks/44561
11732651	text/html; charset=utf-8	http://www.gutenberg.org/files/44561/44561-h.zip	2016-12-11 04:44:06	ebooks/44561
368162	text/html; charset=utf-8	http://www.gutenberg.org/files/44561/44561-h/44561-h.htm	2016-12-11 04:43:32	ebooks/44561
3946619	application/epub+zip	http://www.gutenberg.org/ebooks/44561.epub.images	2020-05-22 00:23:15.001289	ebooks/44561
318458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44561/44561-8.txt	2014-01-01 09:28:58	ebooks/44561
17293	application/rdf+xml	http://www.gutenberg.org/ebooks/44561.rdf	2020-06-11 01:37:10.78687	ebooks/44561
363228	application/epub+zip	http://www.gutenberg.org/ebooks/44561.epub.noimages	2020-05-22 00:23:15.288277	ebooks/44561
117864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44561/44561.zip	2014-01-01 09:37:58	ebooks/44561
12996	image/jpeg	http://www.gutenberg.org/cache/epub/44561/pg44561.cover.medium.jpg	2020-05-22 00:23:18.598531	ebooks/44561
2578	image/jpeg	http://www.gutenberg.org/cache/epub/44561/pg44561.cover.small.jpg	2020-05-22 00:23:18.549522	ebooks/44561
7754663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44561.kindle.images	2020-05-22 00:23:17.73955	ebooks/44561
38941576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44562/44562-h.zip	2014-01-01 09:35:48	ebooks/44562
69650994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44562.kindle.images	2020-05-22 00:24:52.740331	ebooks/44562
35799301	application/epub+zip	http://www.gutenberg.org/ebooks/44562.epub.images	2020-05-22 00:23:35.05333	ebooks/44562
1899	image/jpeg	http://www.gutenberg.org/cache/epub/44562/pg44562.cover.small.jpg	2020-05-22 00:25:17.727483	ebooks/44562
2380870	application/zip	http://www.gutenberg.org/files/44562/44562-0.zip	2014-01-01 09:35:42	ebooks/44562
6692284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44562/44562.txt	2014-01-01 09:32:34	ebooks/44562
6699599	text/plain; charset=utf-8	http://www.gutenberg.org/files/44562/44562-0.txt	2014-01-01 09:28:58	ebooks/44562
8971	image/jpeg	http://www.gutenberg.org/cache/epub/44562/pg44562.cover.medium.jpg	2020-05-22 00:25:18.534507	ebooks/44562
11993108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44562.kindle.noimages	2020-05-22 00:25:16.860503	ebooks/44562
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/44562.rdf	2020-06-11 01:37:10.815875	ebooks/44562
2786876	application/epub+zip	http://www.gutenberg.org/ebooks/44562.epub.noimages	2020-05-22 00:23:38.99329	ebooks/44562
6687179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44562/44562-8.txt	2014-01-01 09:29:50	ebooks/44562
2375188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44562/44562.zip	2014-01-01 09:35:40	ebooks/44562
8869746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44562/44562-h/44562-h.htm	2014-01-01 09:29:00	ebooks/44562
2377440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44562/44562-8.zip	2014-01-01 09:35:42	ebooks/44562
2539	image/jpeg	http://www.gutenberg.org/cache/epub/44563/pg44563.cover.small.jpg	2020-05-22 00:25:31.84831	ebooks/44563
334203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44563/44563.zip	2014-01-01 16:01:18	ebooks/44563
9649150	text/html; charset=utf-8	http://www.gutenberg.org/files/44563/44563-h.zip	2014-01-01 16:01:20	ebooks/44563
334482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44563/44563-8.zip	2014-01-01 16:01:18	ebooks/44563
841692	text/plain; charset=utf-8	http://www.gutenberg.org/files/44563/44563-0.txt	2014-01-01 15:59:38	ebooks/44563
12904	image/jpeg	http://www.gutenberg.org/cache/epub/44563/pg44563.cover.medium.jpg	2020-05-22 00:25:31.938366	ebooks/44563
841508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44563/44563.txt	2014-01-01 16:00:12	ebooks/44563
17706	application/rdf+xml	http://www.gutenberg.org/ebooks/44563.rdf	2020-06-11 01:37:10.852879	ebooks/44563
334902	text/plain; charset=utf-8	http://www.gutenberg.org/files/44563/44563-0.zip	2014-01-01 16:01:18	ebooks/44563
418646	application/epub+zip	http://www.gutenberg.org/ebooks/44563.epub.noimages	2020-05-22 00:25:23.03243	ebooks/44563
10057027	application/epub+zip	http://www.gutenberg.org/ebooks/44563.epub.images	2020-05-22 00:25:22.314424	ebooks/44563
17946157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44563.kindle.images	2020-05-22 00:25:29.636331	ebooks/44563
1635452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44563.kindle.noimages	2020-05-22 00:25:31.753303	ebooks/44563
841446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44563/44563-8.txt	2014-01-01 16:00:12	ebooks/44563
974705	text/html; charset=utf-8	http://www.gutenberg.org/files/44563/44563-h/44563-h.htm	2014-01-01 15:59:40	ebooks/44563
731149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44564.kindle.noimages	2020-05-22 00:25:34.411268	ebooks/44564
421294	text/html	http://www.gutenberg.org/ebooks/44564.html.images	2020-05-22 00:25:32.429317	ebooks/44564
399813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44564/44564-8.txt	2016-05-14 06:20:00	ebooks/44564
183293	application/epub+zip	http://www.gutenberg.org/ebooks/44564.epub.images	2020-05-22 00:25:32.691316	ebooks/44564
399811	text/plain	http://www.gutenberg.org/ebooks/44564.txt.utf-8	2020-05-22 00:25:32.199303	ebooks/44564
3944	image/jpeg	http://www.gutenberg.org/cache/epub/44564/pg44564.cover.small.jpg	2020-05-22 00:25:34.438268	ebooks/44564
399801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44564/44564.txt	2016-05-14 06:21:50	ebooks/44564
17378	image/jpeg	http://www.gutenberg.org/cache/epub/44564/pg44564.cover.medium.jpg	2020-05-22 00:25:34.462276	ebooks/44564
147173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44564/44564-8.zip	2016-05-14 06:22:12	ebooks/44564
183293	application/epub+zip	http://www.gutenberg.org/ebooks/44564.epub.noimages	2020-05-22 00:25:32.786304	ebooks/44564
421294	text/html	http://www.gutenberg.org/ebooks/44564.html.noimages	2020-05-22 00:25:32.524313	ebooks/44564
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/44564.rdf	2020-06-11 01:37:10.88187	ebooks/44564
147123	application/zip	http://www.gutenberg.org/files/44564/44564.zip	2016-05-14 06:22:12	ebooks/44564
731165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44564.kindle.images	2020-05-22 00:25:33.595285	ebooks/44564
131047	text/plain	http://www.gutenberg.org/ebooks/44565.txt.utf-8	2020-05-22 00:25:34.579268	ebooks/44565
117286	application/epub+zip	http://www.gutenberg.org/ebooks/44565.epub.noimages	2020-05-22 00:25:35.063274	ebooks/44565
49335	application/zip	http://www.gutenberg.org/files/44565/44565-8.zip	2014-01-02 06:43:29	ebooks/44565
9616	image/jpeg	http://www.gutenberg.org/cache/epub/44565/pg44565.cover.medium.jpg	2020-05-22 00:25:36.14825	ebooks/44565
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/44565.rdf	2020-06-11 01:37:10.906873	ebooks/44565
368728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44565.kindle.noimages	2020-05-22 00:25:36.090314	ebooks/44565
368738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44565.kindle.images	2020-05-22 00:25:35.575265	ebooks/44565
117288	application/epub+zip	http://www.gutenberg.org/ebooks/44565.epub.images	2020-05-22 00:25:34.872275	ebooks/44565
129013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44565/44565-8.txt	2014-01-02 06:43:29	ebooks/44565
160693	text/html	http://www.gutenberg.org/files/44565/44565-h/44565-h.htm	2014-01-02 06:46:03	ebooks/44565
98748	application/zip	http://www.gutenberg.org/files/44565/44565-h.zip	2014-01-02 06:48:51	ebooks/44565
1726	image/jpeg	http://www.gutenberg.org/cache/epub/44565/pg44565.cover.small.jpg	2020-05-22 00:25:36.121246	ebooks/44565
558555	application/epub+zip	http://www.gutenberg.org/ebooks/44566.epub.noimages	2020-05-22 00:25:38.72328	ebooks/44566
2748	image/jpeg	http://www.gutenberg.org/cache/epub/44566/pg44566.cover.small.jpg	2020-05-22 00:25:47.309306	ebooks/44566
16710	application/rdf+xml	http://www.gutenberg.org/ebooks/44566.rdf	2020-06-11 01:37:10.93687	ebooks/44566
394458	application/zip	http://www.gutenberg.org/files/44566/44566.zip	2014-01-04 23:09:48	ebooks/44566
395868	application/zip	http://www.gutenberg.org/files/44566/44566-0.zip	2014-01-04 23:09:48	ebooks/44566
9719756	text/html; charset=utf-8	http://www.gutenberg.org/files/44566/44566-h.zip	2014-01-04 23:09:48	ebooks/44566
1050779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44566/44566.txt	2014-01-02 07:10:24	ebooks/44566
2083193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44566.kindle.noimages	2020-05-22 00:25:47.216317	ebooks/44566
18749	image/jpeg	http://www.gutenberg.org/cache/epub/44566/pg44566.cover.medium.jpg	2020-05-22 00:25:47.395385	ebooks/44566
1216179	text/html; charset=utf-8	http://www.gutenberg.org/files/44566/44566-h/44566-h.htm	2014-01-04 23:09:26	ebooks/44566
1050428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44566/44566-8.txt	2014-01-02 07:10:24	ebooks/44566
394957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44566/44566-8.zip	2014-01-04 23:09:48	ebooks/44566
1051235	text/plain; charset=utf-8	http://www.gutenberg.org/files/44566/44566-0.txt	2014-01-02 07:09:44	ebooks/44566
20355382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44566.kindle.images	2020-05-22 00:25:44.68634	ebooks/44566
9876696	application/epub+zip	http://www.gutenberg.org/ebooks/44566.epub.images	2020-05-22 00:25:37.95624	ebooks/44566
2489	image/jpeg	http://www.gutenberg.org/cache/epub/44567/pg44567.cover.small.jpg	2020-05-22 00:25:52.622254	ebooks/44567
374241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44567/44567-h/44567-h.htm	2014-01-02 07:22:36	ebooks/44567
96450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44567/44567-8.zip	2014-01-02 07:22:50	ebooks/44567
3124396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44567.kindle.images	2020-05-22 00:25:51.344264	ebooks/44567
3017962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44567/44567-h.zip	2014-01-02 07:22:50	ebooks/44567
276613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44567/44567.txt	2014-01-02 07:22:48	ebooks/44567
1614980	application/epub+zip	http://www.gutenberg.org/ebooks/44567.epub.images	2020-05-22 00:25:48.893304	ebooks/44567
276562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44567/44567-8.txt	2014-01-02 07:22:48	ebooks/44567
16546	application/rdf+xml	http://www.gutenberg.org/ebooks/44567.rdf	2020-06-11 01:37:10.966873	ebooks/44567
276764	text/plain; charset=utf-8	http://www.gutenberg.org/files/44567/44567-0.txt	2014-01-02 07:22:34	ebooks/44567
11793	image/jpeg	http://www.gutenberg.org/cache/epub/44567/pg44567.cover.medium.jpg	2020-05-22 00:25:52.672235	ebooks/44567
96405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44567/44567.zip	2014-01-02 07:22:50	ebooks/44567
198683	application/epub+zip	http://www.gutenberg.org/ebooks/44567.epub.noimages	2020-05-22 00:25:49.473299	ebooks/44567
668763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44567.kindle.noimages	2020-05-22 00:25:52.567236	ebooks/44567
96583	text/plain; charset=utf-8	http://www.gutenberg.org/files/44567/44567-0.zip	2014-01-02 07:22:50	ebooks/44567
1658942	text/html	http://www.gutenberg.org/files/44568/44568-h/44568-h.htm	2014-01-02 12:41:27	ebooks/44568
2558311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44568.kindle.noimages	2020-05-22 00:26:07.008351	ebooks/44568
5567142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44568.kindle.images	2020-05-22 00:26:01.985447	ebooks/44568
463743	application/zip	http://www.gutenberg.org/files/44568/44568-0.zip	2014-01-02 12:51:41	ebooks/44568
2656463	application/zip	http://www.gutenberg.org/files/44568/44568-h.zip	2014-01-02 12:51:42	ebooks/44568
585609	application/epub+zip	http://www.gutenberg.org/ebooks/44568.epub.noimages	2020-05-22 00:25:56.483513	ebooks/44568
3182	image/jpeg	http://www.gutenberg.org/cache/epub/44568/pg44568.cover.small.jpg	2020-05-22 00:26:07.235356	ebooks/44568
11574	application/rdf+xml	http://www.gutenberg.org/ebooks/44568.rdf	2020-06-11 01:37:10.988882	ebooks/44568
2174976	application/epub+zip	http://www.gutenberg.org/ebooks/44568.epub.images	2020-05-22 00:25:55.228508	ebooks/44568
13210	image/jpeg	http://www.gutenberg.org/cache/epub/44568/pg44568.cover.medium.jpg	2020-05-22 00:26:07.442343	ebooks/44568
1359538	text/plain; charset=utf-8	http://www.gutenberg.org/files/44568/44568-0.txt	2014-01-02 12:40:49	ebooks/44568
444001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44569/44569.txt	2014-01-03 05:33:32	ebooks/44569
833945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44569/44569-h/44569-h.htm	2014-01-03 05:33:08	ebooks/44569
1070819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44569.kindle.noimages	2020-05-22 00:26:20.44738	ebooks/44569
1485	image/jpeg	http://www.gutenberg.org/cache/epub/44569/pg44569.cover.small.jpg	2020-05-22 00:26:20.688374	ebooks/44569
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/44569.rdf	2020-06-11 01:37:11.017889	ebooks/44569
126700	application/zip	http://www.gutenberg.org/files/44569/44569-8.zip	2014-01-03 05:33:34	ebooks/44569
227123	application/epub+zip	http://www.gutenberg.org/ebooks/44569.epub.noimages	2020-05-22 00:26:13.573287	ebooks/44569
5926	image/jpeg	http://www.gutenberg.org/cache/epub/44569/pg44569.cover.medium.jpg	2020-05-22 00:26:20.911378	ebooks/44569
10896748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44569.kindle.images	2020-05-22 00:26:17.849229	ebooks/44569
126788	application/zip	http://www.gutenberg.org/files/44569/44569.zip	2014-01-03 05:33:34	ebooks/44569
442814	text/plain	http://www.gutenberg.org/ebooks/44569.txt.utf-8	2020-05-22 00:26:07.925354	ebooks/44569
441100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44569/44569-8.txt	2014-01-03 05:33:08	ebooks/44569
5212908	application/epub+zip	http://www.gutenberg.org/ebooks/44569.epub.images	2020-05-22 00:26:12.766284	ebooks/44569
8315849	application/zip	http://www.gutenberg.org/files/44569/44569-h.zip	2014-01-03 05:33:34	ebooks/44569
186134	text/html	http://www.gutenberg.org/ebooks/4457.html.images	2020-06-02 23:43:09.481166	ebooks/4457
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/4457.rdf	2020-06-11 01:03:41.978137	ebooks/4457
95583	application/epub+zip	http://www.gutenberg.org/ebooks/4457.epub.images	2020-06-02 23:43:09.635165	ebooks/4457
169439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4457/4457.txt	2015-03-26 09:58:48	ebooks/4457
68264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4457/4457.zip	2015-03-26 09:59:06	ebooks/4457
14497	image/jpeg	http://www.gutenberg.org/cache/epub/4457/pg4457.cover.medium.jpg	2020-06-02 23:43:10.658152	ebooks/4457
186134	text/html	http://www.gutenberg.org/ebooks/4457.html.noimages	2020-06-02 23:43:09.533162	ebooks/4457
95583	application/epub+zip	http://www.gutenberg.org/ebooks/4457.epub.noimages	2020-06-02 23:43:09.706165	ebooks/4457
169409	text/plain	http://www.gutenberg.org/ebooks/4457.txt.utf-8	2020-06-02 23:43:09.35517	ebooks/4457
3515	image/jpeg	http://www.gutenberg.org/cache/epub/4457/pg4457.cover.small.jpg	2020-06-02 23:43:10.634155	ebooks/4457
371039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4457.kindle.noimages	2020-06-02 23:43:10.609148	ebooks/4457
371047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4457.kindle.images	2020-06-02 23:43:10.155177	ebooks/4457
203508	text/plain; charset=utf-8	http://www.gutenberg.org/files/44570/44570-0.txt	2014-01-03 06:03:12	ebooks/44570
174408	application/epub+zip	http://www.gutenberg.org/ebooks/44570.epub.noimages	2020-05-22 00:26:24.09742	ebooks/44570
12193060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44570.kindle.images	2020-05-22 00:26:27.610291	ebooks/44570
82787	text/plain; charset=utf-8	http://www.gutenberg.org/files/44570/44570-0.zip	2014-01-03 06:03:22	ebooks/44570
6999730	application/zip	http://www.gutenberg.org/files/44570/44570-h.zip	2014-01-03 06:03:22	ebooks/44570
2900	image/jpeg	http://www.gutenberg.org/cache/epub/44570/pg44570.cover.small.jpg	2020-05-22 00:26:28.397278	ebooks/44570
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/44570.rdf	2020-06-11 01:37:11.045875	ebooks/44570
596328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44570.kindle.noimages	2020-05-22 00:26:28.35929	ebooks/44570
275777	text/html; charset=utf-8	http://www.gutenberg.org/files/44570/44570-h/44570-h.htm	2014-01-03 06:03:18	ebooks/44570
21613	image/jpeg	http://www.gutenberg.org/cache/epub/44570/pg44570.cover.medium.jpg	2020-05-22 00:26:28.433284	ebooks/44570
7402400	application/epub+zip	http://www.gutenberg.org/ebooks/44570.epub.images	2020-05-22 00:26:22.910359	ebooks/44570
3162851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44571.kindle.images	2020-05-22 00:26:30.747243	ebooks/44571
116147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44571/44571-h/44571-h.htm	2014-01-03 06:09:04	ebooks/44571
2992	image/jpeg	http://www.gutenberg.org/cache/epub/44571/pg44571.cover.small.jpg	2020-05-22 00:26:31.267246	ebooks/44571
89783	text/plain; charset=utf-8	http://www.gutenberg.org/files/44571/44571-0.txt	2014-01-03 06:09:02	ebooks/44571
34337	text/plain; charset=utf-8	http://www.gutenberg.org/files/44571/44571-0.zip	2014-01-03 07:24:20	ebooks/44571
89782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44571/44571-8.txt	2014-01-03 07:23:34	ebooks/44571
34305	application/zip	http://www.gutenberg.org/files/44571/44571-8.zip	2014-01-03 07:24:20	ebooks/44571
436542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44571.kindle.noimages	2020-05-22 00:26:31.23624	ebooks/44571
21344	image/jpeg	http://www.gutenberg.org/cache/epub/44571/pg44571.cover.medium.jpg	2020-05-22 00:26:31.299237	ebooks/44571
1900748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44571/44571-h.zip	2014-01-03 07:24:22	ebooks/44571
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/44571.rdf	2020-06-11 01:37:11.073868	ebooks/44571
1524711	application/epub+zip	http://www.gutenberg.org/ebooks/44571.epub.images	2020-05-22 00:26:29.541274	ebooks/44571
158802	application/epub+zip	http://www.gutenberg.org/ebooks/44571.epub.noimages	2020-05-22 00:26:29.873259	ebooks/44571
3856250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44572.kindle.images	2020-05-22 00:26:33.550507	ebooks/44572
119055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44572/44572-8.txt	2014-01-03 07:17:46	ebooks/44572
1860962	application/epub+zip	http://www.gutenberg.org/ebooks/44572.epub.images	2020-05-22 00:26:32.326255	ebooks/44572
22091	image/jpeg	http://www.gutenberg.org/cache/epub/44572/pg44572.cover.medium.jpg	2020-05-22 00:26:34.037511	ebooks/44572
3020	image/jpeg	http://www.gutenberg.org/cache/epub/44572/pg44572.cover.small.jpg	2020-05-22 00:26:34.010509	ebooks/44572
138992	application/epub+zip	http://www.gutenberg.org/ebooks/44572.epub.noimages	2020-05-22 00:26:32.616525	ebooks/44572
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/44572.rdf	2020-06-11 01:37:11.102866	ebooks/44572
119067	text/plain; charset=utf-8	http://www.gutenberg.org/files/44572/44572-0.txt	2014-01-03 06:31:30	ebooks/44572
46190	application/zip	http://www.gutenberg.org/files/44572/44572-8.zip	2014-01-03 07:27:08	ebooks/44572
134443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44572/44572-h/44572-h.htm	2014-01-03 06:31:36	ebooks/44572
415600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44572.kindle.noimages	2020-05-22 00:26:33.983513	ebooks/44572
2258872	application/zip	http://www.gutenberg.org/files/44572/44572-h.zip	2014-01-03 07:27:10	ebooks/44572
46229	application/zip	http://www.gutenberg.org/files/44572/44572-0.zip	2014-01-03 07:27:08	ebooks/44572
814671	application/zip	http://www.gutenberg.org/files/44573/44573-h.zip	2014-01-03 09:53:34	ebooks/44573
911076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44573/44573-8.txt	2014-01-03 09:45:17	ebooks/44573
1013635	text/html	http://www.gutenberg.org/files/44573/44573-h/44573-h.htm	2014-01-03 09:51:23	ebooks/44573
347256	application/zip	http://www.gutenberg.org/files/44573/44573-8.zip	2014-01-03 09:45:17	ebooks/44573
1319174	application/epub+zip	http://www.gutenberg.org/ebooks/44573.epub.images	2020-06-15 21:19:42.62226	ebooks/44573
435688	application/epub+zip	http://www.gutenberg.org/ebooks/44573.epub.noimages	2020-06-15 21:19:43.288214	ebooks/44573
347238	application/zip	http://www.gutenberg.org/files/44573/44573.zip	2014-01-03 09:45:18	ebooks/44573
1742248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44573.kindle.noimages	2020-06-15 21:19:48.114182	ebooks/44573
3774109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44573.kindle.images	2020-06-15 21:19:45.964187	ebooks/44573
349802	text/plain; charset=utf-8	http://www.gutenberg.org/files/44573/44573-0.zip	2020-06-15 13:59:30	ebooks/44573
929572	text/plain; charset=utf-8	http://www.gutenberg.org/files/44573/44573-0.txt	2020-06-15 13:59:30	ebooks/44573
34983	image/jpeg	http://www.gutenberg.org/cache/epub/44573/pg44573.cover.medium.jpg	2020-06-15 21:19:48.219169	ebooks/44573
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/44573.rdf	2020-06-15 21:19:48.321169	ebooks/44573
911083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44573/44573.txt	2014-01-03 09:45:18	ebooks/44573
4076	image/jpeg	http://www.gutenberg.org/cache/epub/44573/pg44573.cover.small.jpg	2020-06-15 21:19:48.16818	ebooks/44573
619882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44574.kindle.noimages	2020-05-22 00:26:42.622397	ebooks/44574
117317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44574/44574.zip	2014-01-03 12:10:58	ebooks/44574
310166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44574/44574-8.txt	2014-01-03 12:10:58	ebooks/44574
14227	image/jpeg	http://www.gutenberg.org/cache/epub/44574/pg44574.cover.medium.jpg	2020-05-22 00:26:42.699401	ebooks/44574
146466	application/epub+zip	http://www.gutenberg.org/ebooks/44574.epub.images	2020-05-22 00:26:40.734429	ebooks/44574
310163	text/plain	http://www.gutenberg.org/ebooks/44574.txt.utf-8	2020-05-22 00:26:40.335424	ebooks/44574
3768	image/jpeg	http://www.gutenberg.org/cache/epub/44574/pg44574.cover.small.jpg	2020-05-22 00:26:42.662396	ebooks/44574
619890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44574.kindle.images	2020-05-22 00:26:41.790407	ebooks/44574
120512	text/html	http://www.gutenberg.org/files/44574/44574-h.zip	2014-01-03 12:17:38	ebooks/44574
334956	text/html	http://www.gutenberg.org/files/44574/44574-h/44574-h.htm	2014-01-03 12:15:22	ebooks/44574
146466	application/epub+zip	http://www.gutenberg.org/ebooks/44574.epub.noimages	2020-05-22 00:26:40.961438	ebooks/44574
16166	application/rdf+xml	http://www.gutenberg.org/ebooks/44574.rdf	2020-06-11 01:37:11.166867	ebooks/44574
310174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44574/44574.txt	2014-01-03 12:10:58	ebooks/44574
117353	application/zip	http://www.gutenberg.org/files/44574/44574-8.zip	2014-01-03 12:10:58	ebooks/44574
377617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44575.kindle.noimages	2020-05-22 00:26:45.131373	ebooks/44575
4953	image/jpeg	http://www.gutenberg.org/cache/epub/44575/pg44575.cover.small.jpg	2020-05-22 00:26:45.150367	ebooks/44575
165426	application/octet-stream	http://www.gutenberg.org/files/44575/44575-h.zip	2014-01-03 10:23:14	ebooks/44575
127468	text/html	http://www.gutenberg.org/files/44575/44575-h/44575-h.htm	2014-01-03 10:23:14	ebooks/44575
168860	application/epub+zip	http://www.gutenberg.org/ebooks/44575.epub.images	2020-05-22 00:26:44.242382	ebooks/44575
30902	image/jpeg	http://www.gutenberg.org/cache/epub/44575/pg44575.cover.medium.jpg	2020-05-22 00:26:45.168358	ebooks/44575
122497	application/epub+zip	http://www.gutenberg.org/ebooks/44575.epub.noimages	2020-05-22 00:26:44.357369	ebooks/44575
42092	application/zip	http://www.gutenberg.org/files/44575/44575-8.zip	2014-01-03 10:23:14	ebooks/44575
112398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44575/44575-8.txt	2014-01-03 10:23:10	ebooks/44575
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/44575.rdf	2020-06-11 01:37:11.190869	ebooks/44575
113758	text/plain	http://www.gutenberg.org/ebooks/44575.txt.utf-8	2020-05-22 00:26:42.8394	ebooks/44575
455512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44575.kindle.images	2020-05-22 00:26:44.771377	ebooks/44575
604871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44576.kindle.images	2020-05-22 00:26:49.380311	ebooks/44576
296180	application/pdf	http://www.gutenberg.org/ebooks/44576.pdf.noimages	2020-05-22 00:26:53.98925	ebooks/44576
296182	application/pdf	http://www.gutenberg.org/ebooks/44576.pdf.images	2020-05-22 00:26:52.26427	ebooks/44576
87624	application/zip	http://www.gutenberg.org/files/44576/44576.zip	2014-01-03 10:24:18	ebooks/44576
227370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44576/44576.txt	2014-01-03 10:24:18	ebooks/44576
192307	application/epub+zip	http://www.gutenberg.org/ebooks/44576.epub.images	2020-05-22 00:26:47.442343	ebooks/44576
227372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44576/44576-8.txt	2014-01-03 10:24:14	ebooks/44576
180380	text/html; charset=utf-8	http://www.gutenberg.org/files/44576/44576-h.zip	2014-01-03 10:23:32	ebooks/44576
88063	application/zip	http://www.gutenberg.org/files/44576/44576-0.zip	2014-01-03 10:24:08	ebooks/44576
11523	image/jpeg	http://www.gutenberg.org/cache/epub/44576/pg44576.cover.medium.jpg	2020-05-22 00:26:50.710307	ebooks/44576
604859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44576.kindle.noimages	2020-05-22 00:26:50.092313	ebooks/44576
1945	image/jpeg	http://www.gutenberg.org/cache/epub/44576/pg44576.cover.small.jpg	2020-05-22 00:26:50.478295	ebooks/44576
21419	application/rdf+xml	http://www.gutenberg.org/ebooks/44576.rdf	2020-06-11 01:37:11.230879	ebooks/44576
210781	text/x-rst	http://www.gutenberg.org/files/44576/44576-rst/44576-rst.rst	2014-01-03 10:24:18	ebooks/44576
192307	application/epub+zip	http://www.gutenberg.org/ebooks/44576.epub.noimages	2020-05-22 00:26:48.672327	ebooks/44576
230247	text/plain; charset=utf-8	http://www.gutenberg.org/files/44576/44576-0.txt	2014-01-03 10:24:08	ebooks/44576
87634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44576/44576-8.zip	2014-01-03 10:24:14	ebooks/44576
210781	text/x-rst	http://www.gutenberg.org/ebooks/44576.rst.gen	2020-05-22 00:26:46.070355	ebooks/44576
281762	text/html; charset=utf-8	http://www.gutenberg.org/files/44576/44576-h/44576-h.html	2014-01-03 10:23:32	ebooks/44576
166131	text/x-rst	http://www.gutenberg.org/files/44576/44576-rst.zip	2014-01-03 10:24:20	ebooks/44576
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/44577.rdf	2020-06-11 01:37:11.259867	ebooks/44577
9691	application/zip	http://www.gutenberg.org/files/44577/44577.zip	2014-01-03 14:04:52	ebooks/44577
22171	image/jpeg	http://www.gutenberg.org/cache/epub/44577/pg44577.cover.medium.jpg	2020-05-22 00:26:56.148269	ebooks/44577
26267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44577/44577.txt	2014-01-03 14:04:50	ebooks/44577
26244	text/plain	http://www.gutenberg.org/ebooks/44577.txt.utf-8	2020-05-22 00:26:54.552248	ebooks/44577
26276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44577/44577-8.txt	2014-01-03 14:04:50	ebooks/44577
1464536	application/zip	http://www.gutenberg.org/files/44577/44577-h.zip	2014-01-03 14:04:52	ebooks/44577
1457651	application/epub+zip	http://www.gutenberg.org/ebooks/44577.epub.images	2020-05-22 00:26:54.833275	ebooks/44577
3368	image/jpeg	http://www.gutenberg.org/cache/epub/44577/pg44577.cover.small.jpg	2020-05-22 00:26:56.125222	ebooks/44577
33433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44577/44577-h/44577-h.htm	2014-01-03 14:04:50	ebooks/44577
2971395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44577.kindle.images	2020-05-22 00:26:55.83923	ebooks/44577
9713	application/zip	http://www.gutenberg.org/files/44577/44577-8.zip	2014-01-03 14:04:52	ebooks/44577
144547	application/epub+zip	http://www.gutenberg.org/ebooks/44577.epub.noimages	2020-05-22 00:26:55.024246	ebooks/44577
348419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44577.kindle.noimages	2020-05-22 00:26:56.102226	ebooks/44577
935717	application/epub+zip	http://www.gutenberg.org/ebooks/44578.epub.noimages	2020-05-22 00:27:00.166392	ebooks/44578
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/44578.rdf	2020-06-11 01:37:11.290864	ebooks/44578
2546	image/jpeg	http://www.gutenberg.org/cache/epub/44578/pg44578.cover.small.jpg	2020-05-22 00:27:10.872237	ebooks/44578
798134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44578/44578.zip	2014-01-04 04:56:12	ebooks/44578
2384165	text/html; charset=utf-8	http://www.gutenberg.org/files/44578/44578-h/44578-h.htm	2014-01-04 04:52:48	ebooks/44578
5154482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44578.kindle.images	2020-05-22 00:27:05.478299	ebooks/44578
1574374	text/html; charset=utf-8	http://www.gutenberg.org/files/44578/44578-h.zip	2014-01-04 04:56:14	ebooks/44578
798745	application/zip	http://www.gutenberg.org/files/44578/44578-8.zip	2014-01-04 04:56:14	ebooks/44578
9996	image/jpeg	http://www.gutenberg.org/cache/epub/44578/pg44578.cover.medium.jpg	2020-05-22 00:27:11.00624	ebooks/44578
1988316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44578/44578.txt	2014-01-04 04:55:58	ebooks/44578
1730286	application/epub+zip	http://www.gutenberg.org/ebooks/44578.epub.images	2020-05-22 00:26:58.697392	ebooks/44578
1988669	text/plain	http://www.gutenberg.org/ebooks/44578.txt.utf-8	2020-05-22 00:26:56.285258	ebooks/44578
1988254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44578/44578-8.txt	2014-01-04 04:52:40	ebooks/44578
3769925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44578.kindle.noimages	2020-05-22 00:27:10.725235	ebooks/44578
222618	text/plain	http://www.gutenberg.org/ebooks/44579.txt.utf-8	2020-05-22 00:27:11.343242	ebooks/44579
279466	text/html; charset=utf-8	http://www.gutenberg.org/files/44579/44579-h/44579-h.htm	2014-01-04 04:57:08	ebooks/44579
684167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44579.kindle.noimages	2020-05-22 00:27:13.619499	ebooks/44579
222610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44579/44579-8.txt	2014-01-04 04:57:06	ebooks/44579
221279	application/epub+zip	http://www.gutenberg.org/ebooks/44579.epub.noimages	2020-05-22 00:27:12.018534	ebooks/44579
83885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44579/44579.zip	2014-01-04 04:57:08	ebooks/44579
1988	image/jpeg	http://www.gutenberg.org/cache/epub/44579/pg44579.cover.small.jpg	2020-05-22 00:27:13.680491	ebooks/44579
212803	text/html; charset=utf-8	http://www.gutenberg.org/files/44579/44579-h.zip	2014-01-04 04:57:08	ebooks/44579
222617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44579/44579.txt	2014-01-04 04:57:06	ebooks/44579
221279	application/epub+zip	http://www.gutenberg.org/ebooks/44579.epub.images	2020-05-22 00:27:11.765533	ebooks/44579
684171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44579.kindle.images	2020-05-22 00:27:12.820506	ebooks/44579
83941	application/zip	http://www.gutenberg.org/files/44579/44579-8.zip	2014-01-04 04:57:08	ebooks/44579
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/44579.rdf	2020-06-11 01:37:11.318866	ebooks/44579
14265	image/jpeg	http://www.gutenberg.org/cache/epub/44579/pg44579.cover.medium.jpg	2020-05-22 00:27:13.7355	ebooks/44579
200209	text/plain	http://www.gutenberg.org/ebooks/4458.txt.utf-8	2020-06-02 23:43:10.769155	ebooks/4458
200239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4458/4458.txt	2015-03-26 09:59:54	ebooks/4458
3505	image/jpeg	http://www.gutenberg.org/cache/epub/4458/pg4458.cover.small.jpg	2020-06-02 23:43:12.232132	ebooks/4458
14487	image/jpeg	http://www.gutenberg.org/cache/epub/4458/pg4458.cover.medium.jpg	2020-06-02 23:43:12.256142	ebooks/4458
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/4458.rdf	2020-06-11 01:03:42.002135	ebooks/4458
219765	text/html	http://www.gutenberg.org/ebooks/4458.html.noimages	2020-06-02 23:43:10.977171	ebooks/4458
81113	application/zip	http://www.gutenberg.org/files/4458/4458.zip	2015-03-26 10:00:10	ebooks/4458
110737	application/epub+zip	http://www.gutenberg.org/ebooks/4458.epub.images	2020-06-02 23:43:11.096153	ebooks/4458
426521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4458.kindle.noimages	2020-06-02 23:43:12.207133	ebooks/4458
110737	application/epub+zip	http://www.gutenberg.org/ebooks/4458.epub.noimages	2020-06-02 23:43:11.178152	ebooks/4458
219765	text/html	http://www.gutenberg.org/ebooks/4458.html.images	2020-06-02 23:43:10.920154	ebooks/4458
426529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4458.kindle.images	2020-06-02 23:43:11.693135	ebooks/4458
215838	text/html	http://www.gutenberg.org/ebooks/44580.html.images	2020-05-22 00:27:14.084491	ebooks/44580
215838	text/html	http://www.gutenberg.org/ebooks/44580.html.noimages	2020-05-22 00:27:14.159489	ebooks/44580
93918	application/epub+zip	http://www.gutenberg.org/ebooks/44580.epub.images	2020-05-22 00:27:14.304486	ebooks/44580
3888	image/jpeg	http://www.gutenberg.org/cache/epub/44580/pg44580.cover.small.jpg	2020-05-22 00:27:15.651474	ebooks/44580
372550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44580.kindle.noimages	2020-05-22 00:27:15.62547	ebooks/44580
14480	image/jpeg	http://www.gutenberg.org/cache/epub/44580/pg44580.cover.medium.jpg	2020-05-22 00:27:15.67547	ebooks/44580
372566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44580.kindle.images	2020-05-22 00:27:15.017476	ebooks/44580
62790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44580/44580-8.zip	2014-01-04 09:22:08	ebooks/44580
167010	text/plain	http://www.gutenberg.org/ebooks/44580.txt.utf-8	2020-05-22 00:27:13.901507	ebooks/44580
161254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44580/44580-8.txt	2014-01-04 09:22:06	ebooks/44580
14348	application/rdf+xml	http://www.gutenberg.org/ebooks/44580.rdf	2020-06-11 01:37:11.344873	ebooks/44580
93918	application/epub+zip	http://www.gutenberg.org/ebooks/44580.epub.noimages	2020-05-22 00:27:14.408493	ebooks/44580
4025	image/jpeg	http://www.gutenberg.org/cache/epub/44581/pg44581.cover.small.jpg	2020-05-22 00:27:18.201431	ebooks/44581
234214	application/epub+zip	http://www.gutenberg.org/ebooks/44581.epub.images	2020-05-22 00:27:16.363463	ebooks/44581
713906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44581.kindle.images	2020-05-22 00:27:17.482483	ebooks/44581
277571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44581/44581-h/44581-h.htm	2014-01-04 09:29:38	ebooks/44581
90913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44581/44581-8.zip	2014-01-04 09:29:40	ebooks/44581
30544	image/jpeg	http://www.gutenberg.org/cache/epub/44581/pg44581.cover.medium.jpg	2020-05-22 00:27:18.225439	ebooks/44581
242669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44581/44581.txt	2014-01-04 09:29:38	ebooks/44581
242651	text/plain	http://www.gutenberg.org/ebooks/44581.txt.utf-8	2020-05-22 00:27:15.791497	ebooks/44581
232266	application/epub+zip	http://www.gutenberg.org/ebooks/44581.epub.noimages	2020-05-22 00:27:16.795477	ebooks/44581
242678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44581/44581-8.txt	2014-01-04 09:29:38	ebooks/44581
248532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44581/44581-h.zip	2014-01-04 09:29:40	ebooks/44581
710330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44581.kindle.noimages	2020-05-22 00:27:18.176431	ebooks/44581
90879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44581/44581.zip	2014-01-04 09:29:40	ebooks/44581
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/44581.rdf	2020-06-11 01:37:11.376866	ebooks/44581
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/44582.rdf	2020-06-11 01:37:11.406862	ebooks/44582
786562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44582/44582-h/44582-h.htm	2014-01-04 09:33:20	ebooks/44582
604234	application/zip	http://www.gutenberg.org/files/44582/44582-h.zip	2014-01-04 09:33:24	ebooks/44582
218626	application/zip	http://www.gutenberg.org/files/44582/44582.zip	2014-01-04 09:33:24	ebooks/44582
651358	application/epub+zip	http://www.gutenberg.org/ebooks/44582.epub.images	2020-05-22 00:27:19.235419	ebooks/44582
12035	image/jpeg	http://www.gutenberg.org/cache/epub/44582/pg44582.cover.medium.jpg	2020-05-22 00:27:23.863358	ebooks/44582
1915490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44582.kindle.images	2020-05-22 00:27:21.705386	ebooks/44582
2657	image/jpeg	http://www.gutenberg.org/cache/epub/44582/pg44582.cover.small.jpg	2020-05-22 00:27:23.754365	ebooks/44582
218765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44582/44582-8.zip	2014-01-04 09:33:24	ebooks/44582
1214291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44582.kindle.noimages	2020-05-22 00:27:23.637374	ebooks/44582
294759	application/epub+zip	http://www.gutenberg.org/ebooks/44582.epub.noimages	2020-05-22 00:27:19.686438	ebooks/44582
620309	text/plain	http://www.gutenberg.org/ebooks/44582.txt.utf-8	2020-05-22 00:27:18.335473	ebooks/44582
620158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44582/44582-8.txt	2014-01-04 09:33:20	ebooks/44582
620321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44582/44582.txt	2014-01-04 09:33:20	ebooks/44582
417500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44583/44583.txt	2014-01-07 03:12:20	ebooks/44583
450717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44583/44583-h/44583-h.htm	2014-01-07 03:12:40	ebooks/44583
160594	application/zip	http://www.gutenberg.org/files/44583/44583.zip	2014-01-07 03:14:06	ebooks/44583
15207	application/rdf+xml	http://www.gutenberg.org/ebooks/44583.rdf	2020-06-11 01:37:11.433866	ebooks/44583
417511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44583/44583-8.txt	2014-01-07 03:12:42	ebooks/44583
9962	image/jpeg	http://www.gutenberg.org/cache/epub/44583/pg44583.cover.medium.jpg	2020-05-22 00:27:26.998333	ebooks/44583
809242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44583.kindle.noimages	2020-05-22 00:27:26.949405	ebooks/44583
1873	image/jpeg	http://www.gutenberg.org/cache/epub/44583/pg44583.cover.small.jpg	2020-05-22 00:27:26.975324	ebooks/44583
199707	application/zip	http://www.gutenberg.org/files/44583/44583-h.zip	2014-01-07 03:14:10	ebooks/44583
213206	application/epub+zip	http://www.gutenberg.org/ebooks/44583.epub.noimages	2020-05-22 00:27:24.985391	ebooks/44583
809250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44583.kindle.images	2020-05-22 00:27:25.967349	ebooks/44583
160692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44583/44583-8.zip	2014-01-07 03:14:08	ebooks/44583
417957	text/plain	http://www.gutenberg.org/ebooks/44583.txt.utf-8	2020-05-22 00:27:24.297367	ebooks/44583
213206	application/epub+zip	http://www.gutenberg.org/ebooks/44583.epub.images	2020-05-22 00:27:24.742348	ebooks/44583
11241183	application/epub+zip	http://www.gutenberg.org/ebooks/44584.epub.images	2020-05-22 00:27:35.349243	ebooks/44584
3967393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44584.kindle.noimages	2020-05-22 00:27:50.658551	ebooks/44584
3471	image/jpeg	http://www.gutenberg.org/cache/epub/44584/pg44584.cover.small.jpg	2020-05-22 00:27:50.779534	ebooks/44584
2257503	text/plain	http://www.gutenberg.org/ebooks/44584.txt.utf-8	2020-05-22 00:27:27.158336	ebooks/44584
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/44584.rdf	2020-06-11 01:37:11.459862	ebooks/44584
13257731	text/html; charset=utf-8	http://www.gutenberg.org/files/44584/44584-h.zip	2014-01-04 09:44:00	ebooks/44584
19910	image/jpeg	http://www.gutenberg.org/cache/epub/44584/pg44584.cover.medium.jpg	2020-05-22 00:27:50.88852	ebooks/44584
22403875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44584.kindle.images	2020-05-22 00:27:45.661288	ebooks/44584
815767	application/zip	http://www.gutenberg.org/files/44584/44584-8.zip	2014-01-04 09:43:56	ebooks/44584
975161	application/epub+zip	http://www.gutenberg.org/ebooks/44584.epub.noimages	2020-05-22 00:27:36.452412	ebooks/44584
2211490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44584/44584-8.txt	2014-01-04 09:43:32	ebooks/44584
2454372	text/html; charset=utf-8	http://www.gutenberg.org/files/44584/44584-h/44584-h.htm	2014-01-04 09:43:36	ebooks/44584
35503142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44585.kindle.images	2020-05-22 00:29:32.134217	ebooks/44585
1411550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44585/44585.txt	2014-01-15 05:12:04	ebooks/44585
491479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44585/44585.zip	2014-01-15 05:13:48	ebooks/44585
2915526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44585.kindle.noimages	2020-05-22 00:29:37.084343	ebooks/44585
4619	image/jpeg	http://www.gutenberg.org/cache/epub/44585/pg44585.cover.small.jpg	2020-05-22 00:29:37.47835	ebooks/44585
491522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44585/44585-8.zip	2014-01-15 05:13:48	ebooks/44585
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/44585.rdf	2020-06-11 01:37:11.487863	ebooks/44585
729762	application/epub+zip	http://www.gutenberg.org/ebooks/44585.epub.noimages	2020-05-22 00:27:58.813419	ebooks/44585
27673	image/jpeg	http://www.gutenberg.org/cache/epub/44585/pg44585.cover.medium.jpg	2020-05-22 00:29:37.838334	ebooks/44585
1726539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44585/44585-h/44585-h.htm	2014-01-15 05:12:46	ebooks/44585
1411545	text/plain	http://www.gutenberg.org/ebooks/44585.txt.utf-8	2020-05-22 00:27:51.192522	ebooks/44585
1411555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44585/44585-8.txt	2014-01-15 05:12:20	ebooks/44585
14237330	application/epub+zip	http://www.gutenberg.org/ebooks/44585.epub.images	2020-05-22 00:27:57.168429	ebooks/44585
16171592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44585/44585-h.zip	2014-01-15 05:13:50	ebooks/44585
312768	application/epub+zip	http://www.gutenberg.org/ebooks/44586.epub.noimages	2020-05-22 00:29:39.684314	ebooks/44586
715455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44586/44586-h/44586-h.htm	2014-01-04 09:08:24	ebooks/44586
629426	text/plain; charset=utf-8	http://www.gutenberg.org/files/44586/44586-0.txt	2014-01-04 09:08:22	ebooks/44586
628879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44586/44586-8.txt	2014-01-04 09:08:54	ebooks/44586
251870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44586/44586.zip	2014-01-04 09:09:46	ebooks/44586
1391817	application/epub+zip	http://www.gutenberg.org/ebooks/44586.epub.images	2020-05-22 00:29:39.269327	ebooks/44586
14365	image/jpeg	http://www.gutenberg.org/cache/epub/44586/pg44586.cover.medium.jpg	2020-05-22 00:29:43.385266	ebooks/44586
628887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44586/44586.txt	2014-01-04 09:09:36	ebooks/44586
252459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44586/44586-8.zip	2014-01-04 09:09:46	ebooks/44586
252924	application/zip	http://www.gutenberg.org/files/44586/44586-0.zip	2014-01-04 09:09:46	ebooks/44586
3239573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44586.kindle.images	2020-05-22 00:29:41.640292	ebooks/44586
1279356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44586.kindle.noimages	2020-05-22 00:29:43.266288	ebooks/44586
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/44586.rdf	2020-06-11 01:37:11.516876	ebooks/44586
1339503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44586/44586-h.zip	2014-01-04 09:09:46	ebooks/44586
3769	image/jpeg	http://www.gutenberg.org/cache/epub/44586/pg44586.cover.small.jpg	2020-05-22 00:29:43.32927	ebooks/44586
527957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44587/44587.txt	2014-01-04 09:12:54	ebooks/44587
20150	application/rdf+xml	http://www.gutenberg.org/ebooks/44587.rdf	2020-06-11 01:37:11.552864	ebooks/44587
1038826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44587.kindle.noimages	2020-05-22 00:29:50.530471	ebooks/44587
195365	application/zip	http://www.gutenberg.org/files/44587/44587-0.zip	2014-01-04 09:12:40	ebooks/44587
282379	text/html; charset=utf-8	http://www.gutenberg.org/files/44587/44587-h.zip	2014-01-04 09:11:46	ebooks/44587
512509	text/x-rst	http://www.gutenberg.org/files/44587/44587-rst/44587-rst.rst	2014-01-04 09:12:56	ebooks/44587
529564	text/plain; charset=utf-8	http://www.gutenberg.org/files/44587/44587-0.txt	2014-01-04 09:12:40	ebooks/44587
302282	application/epub+zip	http://www.gutenberg.org/ebooks/44587.epub.noimages	2020-05-22 00:29:48.311517	ebooks/44587
302281	application/epub+zip	http://www.gutenberg.org/ebooks/44587.epub.images	2020-05-22 00:29:46.511231	ebooks/44587
194980	application/zip	http://www.gutenberg.org/files/44587/44587.zip	2014-01-04 09:12:54	ebooks/44587
527958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44587/44587-8.txt	2014-01-04 09:12:46	ebooks/44587
11945	image/jpeg	http://www.gutenberg.org/cache/epub/44587/pg44587.cover.medium.jpg	2020-05-22 00:29:51.327469	ebooks/44587
608426	application/pdf	http://www.gutenberg.org/ebooks/44587.pdf.noimages	2020-05-22 00:29:56.278411	ebooks/44587
577864	text/html; charset=utf-8	http://www.gutenberg.org/files/44587/44587-h/44587-h.html	2014-01-04 09:11:46	ebooks/44587
608437	application/pdf	http://www.gutenberg.org/ebooks/44587.pdf.images	2020-05-22 00:29:53.797445	ebooks/44587
512509	text/x-rst	http://www.gutenberg.org/ebooks/44587.rst.gen	2020-05-22 00:29:44.916269	ebooks/44587
268635	text/x-rst	http://www.gutenberg.org/files/44587/44587-rst.zip	2014-01-04 09:12:56	ebooks/44587
195030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44587/44587-8.zip	2014-01-04 09:12:46	ebooks/44587
1916	image/jpeg	http://www.gutenberg.org/cache/epub/44587/pg44587.cover.small.jpg	2020-05-22 00:29:50.934467	ebooks/44587
1038841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44587.kindle.images	2020-05-22 00:29:49.42049	ebooks/44587
675460	application/pdf	http://www.gutenberg.org/ebooks/44588.pdf.images	2020-05-22 00:30:08.173277	ebooks/44588
594499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44588/44588-8.txt	2014-01-04 09:15:08	ebooks/44588
1922	image/jpeg	http://www.gutenberg.org/cache/epub/44588/pg44588.cover.small.jpg	2020-05-22 00:30:05.160289	ebooks/44588
335581	application/epub+zip	http://www.gutenberg.org/ebooks/44588.epub.noimages	2020-05-22 00:30:02.218326	ebooks/44588
223630	application/zip	http://www.gutenberg.org/files/44588/44588-8.zip	2014-01-04 09:15:08	ebooks/44588
335580	application/epub+zip	http://www.gutenberg.org/ebooks/44588.epub.images	2020-05-22 00:30:00.31936	ebooks/44588
20150	application/rdf+xml	http://www.gutenberg.org/ebooks/44588.rdf	2020-06-11 01:37:11.588862	ebooks/44588
594511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44588/44588.txt	2014-01-04 09:15:14	ebooks/44588
650120	text/html; charset=utf-8	http://www.gutenberg.org/files/44588/44588-h/44588-h.html	2014-01-04 09:14:02	ebooks/44588
1165000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44588.kindle.images	2020-05-22 00:30:03.476322	ebooks/44588
1164889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44588.kindle.noimages	2020-05-22 00:30:04.729313	ebooks/44588
579072	text/x-rst	http://www.gutenberg.org/files/44588/44588-rst/44588-rst.rst	2014-01-04 09:15:18	ebooks/44588
224008	text/plain; charset=utf-8	http://www.gutenberg.org/files/44588/44588-0.zip	2014-01-04 09:15:00	ebooks/44588
11977	image/jpeg	http://www.gutenberg.org/cache/epub/44588/pg44588.cover.medium.jpg	2020-05-22 00:30:05.583291	ebooks/44588
579072	text/x-rst	http://www.gutenberg.org/ebooks/44588.rst.gen	2020-05-22 00:29:58.624375	ebooks/44588
675460	application/pdf	http://www.gutenberg.org/ebooks/44588.pdf.noimages	2020-05-22 00:30:11.013308	ebooks/44588
595944	text/plain; charset=utf-8	http://www.gutenberg.org/files/44588/44588-0.txt	2014-01-04 09:15:00	ebooks/44588
297350	text/x-rst	http://www.gutenberg.org/files/44588/44588-rst.zip	2014-01-04 09:15:18	ebooks/44588
311643	application/zip	http://www.gutenberg.org/files/44588/44588-h.zip	2014-01-04 09:14:02	ebooks/44588
223546	application/zip	http://www.gutenberg.org/files/44588/44588.zip	2014-01-04 09:15:16	ebooks/44588
65427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44589/44589-8.zip	2014-01-05 00:15:04	ebooks/44589
8676604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44589.kindle.images	2020-05-22 00:30:22.609281	ebooks/44589
162171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44589/44589-8.txt	2014-01-05 00:15:00	ebooks/44589
165888	text/plain	http://www.gutenberg.org/ebooks/44589.txt.utf-8	2020-05-22 00:30:11.970235	ebooks/44589
4190963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44589/44589-h.zip	2014-01-05 00:15:04	ebooks/44589
192900	application/epub+zip	http://www.gutenberg.org/ebooks/44589.epub.noimages	2020-05-22 00:30:14.205368	ebooks/44589
533108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44589.kindle.noimages	2020-05-22 00:30:23.071277	ebooks/44589
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/44589.rdf	2020-06-11 01:37:11.613862	ebooks/44589
171933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44589/44589-h/44589-h.htm	2014-01-05 00:15:02	ebooks/44589
29428	image/jpeg	http://www.gutenberg.org/cache/epub/44589/pg44589.cover.medium.jpg	2020-05-22 00:30:23.116331	ebooks/44589
3892637	application/epub+zip	http://www.gutenberg.org/ebooks/44589.epub.images	2020-05-22 00:30:13.986399	ebooks/44589
4102	image/jpeg	http://www.gutenberg.org/cache/epub/44589/pg44589.cover.small.jpg	2020-05-22 00:30:23.095263	ebooks/44589
124149	text/plain	http://www.gutenberg.org/ebooks/4459.txt.utf-8	2020-06-02 23:43:12.365136	ebooks/4459
295467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4459.kindle.noimages	2020-06-02 23:43:13.423111	ebooks/4459
295474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4459.kindle.images	2020-06-02 23:43:13.04112	ebooks/4459
124179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4459/4459.txt	2015-03-26 10:01:10	ebooks/4459
76522	application/epub+zip	http://www.gutenberg.org/ebooks/4459.epub.images	2020-06-02 23:43:12.59813	ebooks/4459
76523	application/epub+zip	http://www.gutenberg.org/ebooks/4459.epub.noimages	2020-06-02 23:43:12.661152	ebooks/4459
3482	image/jpeg	http://www.gutenberg.org/cache/epub/4459/pg4459.cover.small.jpg	2020-06-02 23:43:13.448112	ebooks/4459
50625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4459/4459.zip	2015-03-26 10:01:28	ebooks/4459
139065	text/html	http://www.gutenberg.org/ebooks/4459.html.noimages	2020-06-02 23:43:12.51114	ebooks/4459
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/4459.rdf	2020-06-11 01:03:42.025165	ebooks/4459
139065	text/html	http://www.gutenberg.org/ebooks/4459.html.images	2020-06-02 23:43:12.470122	ebooks/4459
14423	image/jpeg	http://www.gutenberg.org/cache/epub/4459/pg4459.cover.medium.jpg	2020-06-02 23:43:13.472119	ebooks/4459
210606	text/plain	http://www.gutenberg.org/ebooks/44590.txt.utf-8	2020-05-22 00:30:23.215327	ebooks/44590
623370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44590.kindle.noimages	2020-05-22 00:30:25.003242	ebooks/44590
2524	image/jpeg	http://www.gutenberg.org/cache/epub/44590/pg44590.cover.small.jpg	2020-05-22 00:30:25.02723	ebooks/44590
210640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44590/44590-8.txt	2014-01-05 00:21:10	ebooks/44590
204909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44590/44590-h.zip	2014-01-05 00:21:10	ebooks/44590
646286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44590.kindle.images	2020-05-22 00:30:24.343241	ebooks/44590
81162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44590/44590-8.zip	2014-01-05 00:21:10	ebooks/44590
237050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44590/44590-h/44590-h.htm	2014-01-05 00:21:10	ebooks/44590
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/44590.rdf	2020-06-11 01:37:11.64486	ebooks/44590
22343	image/jpeg	http://www.gutenberg.org/cache/epub/44590/pg44590.cover.medium.jpg	2020-05-22 00:30:25.049245	ebooks/44590
210632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44590/44590.txt	2014-01-05 00:21:10	ebooks/44590
81146	application/zip	http://www.gutenberg.org/files/44590/44590.zip	2014-01-05 00:21:10	ebooks/44590
213790	application/epub+zip	http://www.gutenberg.org/ebooks/44590.epub.images	2020-05-22 00:30:23.517256	ebooks/44590
197530	application/epub+zip	http://www.gutenberg.org/ebooks/44590.epub.noimages	2020-05-22 00:30:23.682279	ebooks/44590
141632	application/zip	http://www.gutenberg.org/files/44591/44591-8.zip	2014-01-05 04:28:16	ebooks/44591
172821	application/epub+zip	http://www.gutenberg.org/ebooks/44591.epub.noimages	2020-05-22 00:30:26.026247	ebooks/44591
141528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44591/44591.zip	2014-01-05 04:28:16	ebooks/44591
1153	image/jpeg	http://www.gutenberg.org/cache/epub/44591/pg44591.cover.small.jpg	2020-05-22 00:30:27.970514	ebooks/44591
709939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44591.kindle.noimages	2020-05-22 00:30:27.943511	ebooks/44591
349177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44591/44591-8.txt	2014-01-05 04:28:16	ebooks/44591
164741	application/zip	http://www.gutenberg.org/files/44591/44591-h.zip	2014-01-05 04:28:16	ebooks/44591
349201	text/plain	http://www.gutenberg.org/ebooks/44591.txt.utf-8	2020-05-22 00:30:25.16024	ebooks/44591
415405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44591/44591-h/44591-h.htm	2014-01-05 04:28:16	ebooks/44591
177029	application/epub+zip	http://www.gutenberg.org/ebooks/44591.epub.images	2020-05-22 00:30:25.697225	ebooks/44591
717603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44591.kindle.images	2020-05-22 00:30:26.967509	ebooks/44591
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/44591.rdf	2020-06-11 01:37:11.672859	ebooks/44591
4527	image/jpeg	http://www.gutenberg.org/cache/epub/44591/pg44591.cover.medium.jpg	2020-05-22 00:30:27.992521	ebooks/44591
349188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44591/44591.txt	2014-01-05 04:28:16	ebooks/44591
2535	image/jpeg	http://www.gutenberg.org/cache/epub/44592/pg44592.cover.small.jpg	2020-05-22 00:30:29.909466	ebooks/44592
156002	application/epub+zip	http://www.gutenberg.org/ebooks/44592.epub.noimages	2020-05-22 00:30:28.956492	ebooks/44592
27646	application/zip	http://www.gutenberg.org/files/44592/44592.zip	2014-01-05 04:33:22	ebooks/44592
27882	application/zip	http://www.gutenberg.org/files/44592/44592-0.zip	2014-01-05 04:33:22	ebooks/44592
598115	application/epub+zip	http://www.gutenberg.org/ebooks/44592.epub.images	2020-05-22 00:30:28.607512	ebooks/44592
421694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44592.kindle.noimages	2020-05-22 00:30:29.879461	ebooks/44592
71514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44592/44592.txt	2014-01-05 04:33:20	ebooks/44592
90877	text/html; charset=utf-8	http://www.gutenberg.org/files/44592/44592-h/44592-h.htm	2014-01-05 04:33:04	ebooks/44592
23951	image/jpeg	http://www.gutenberg.org/cache/epub/44592/pg44592.cover.medium.jpg	2020-05-22 00:30:29.937542	ebooks/44592
1168031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44592.kindle.images	2020-05-22 00:30:29.473484	ebooks/44592
73071	text/plain; charset=utf-8	http://www.gutenberg.org/files/44592/44592-0.txt	2014-01-05 04:32:58	ebooks/44592
13885	application/rdf+xml	http://www.gutenberg.org/ebooks/44592.rdf	2020-06-11 01:37:11.698858	ebooks/44592
633961	text/html; charset=utf-8	http://www.gutenberg.org/files/44592/44592-h.zip	2014-01-05 04:33:22	ebooks/44592
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/44593.rdf	2020-06-11 01:37:11.72286	ebooks/44593
593623	application/epub+zip	http://www.gutenberg.org/ebooks/44593.epub.images	2020-05-22 00:30:33.908431	ebooks/44593
2839701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44593.kindle.noimages	2020-05-22 00:30:51.076219	ebooks/44593
11889	image/jpeg	http://www.gutenberg.org/cache/epub/44593/pg44593.cover.medium.jpg	2020-05-22 00:30:52.007405	ebooks/44593
439882	text/html; charset=utf-8	http://www.gutenberg.org/files/44593/44593-h.zip	2014-01-05 04:39:10	ebooks/44593
593623	application/epub+zip	http://www.gutenberg.org/ebooks/44593.epub.noimages	2020-05-22 00:30:35.887389	ebooks/44593
1010232	text/plain; charset=utf-8	http://www.gutenberg.org/files/44593/44593-0.txt	2014-01-05 04:39:04	ebooks/44593
2096733	text/html; charset=utf-8	http://www.gutenberg.org/files/44593/44593-h/44593-h.htm	2014-01-05 04:39:08	ebooks/44593
2710	image/jpeg	http://www.gutenberg.org/cache/epub/44593/pg44593.cover.small.jpg	2020-05-22 00:30:51.55841	ebooks/44593
2839709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44593.kindle.images	2020-05-22 00:30:43.475316	ebooks/44593
320821	text/plain; charset=utf-8	http://www.gutenberg.org/files/44593/44593-0.zip	2014-01-05 04:39:10	ebooks/44593
104468	application/epub+zip	http://www.gutenberg.org/ebooks/44594.epub.noimages	2020-05-22 00:31:00.599287	ebooks/44594
307236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44594.kindle.noimages	2020-05-22 00:31:04.282232	ebooks/44594
20749	application/zip	http://www.gutenberg.org/files/44594/44594-8.zip	2014-01-05 04:48:02	ebooks/44594
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/44594.rdf	2020-06-11 01:37:11.763858	ebooks/44594
9522	image/jpeg	http://www.gutenberg.org/cache/epub/44594/pg44594.cover.medium.jpg	2020-05-22 00:31:04.462218	ebooks/44594
2107	image/jpeg	http://www.gutenberg.org/cache/epub/44594/pg44594.cover.small.jpg	2020-05-22 00:31:04.373226	ebooks/44594
20730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44594/44594.zip	2014-01-05 04:48:02	ebooks/44594
54392	text/plain	http://www.gutenberg.org/ebooks/44594.txt.utf-8	2020-05-22 00:30:52.962391	ebooks/44594
13156762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44594.kindle.images	2020-05-22 00:31:03.759227	ebooks/44594
54424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44594/44594-8.txt	2014-01-05 04:47:10	ebooks/44594
8986743	application/zip	http://www.gutenberg.org/files/44594/44594-h.zip	2014-01-05 04:48:02	ebooks/44594
54416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44594/44594.txt	2014-01-05 04:47:54	ebooks/44594
6538894	application/epub+zip	http://www.gutenberg.org/ebooks/44594.epub.images	2020-05-22 00:31:00.302282	ebooks/44594
141011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44594/44594-h/44594-h.htm	2014-01-05 04:47:10	ebooks/44594
111166	text/plain	http://www.gutenberg.org/ebooks/44595.txt.utf-8	2020-05-22 00:31:04.604214	ebooks/44595
69020	application/epub+zip	http://www.gutenberg.org/ebooks/44595.epub.noimages	2020-05-22 00:31:05.539208	ebooks/44595
44481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44595/44595.zip	2014-01-05 10:10:58	ebooks/44595
879709	application/epub+zip	http://www.gutenberg.org/ebooks/44595.epub.images	2020-05-22 00:31:05.348234	ebooks/44595
273042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44595.kindle.noimages	2020-05-22 00:31:06.738493	ebooks/44595
128189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44595/44595-h/44595-h.htm	2014-01-05 10:10:56	ebooks/44595
2945	image/jpeg	http://www.gutenberg.org/cache/epub/44595/pg44595.cover.small.jpg	2020-05-22 00:31:06.77151	ebooks/44595
111191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44595/44595-8.txt	2014-01-05 10:10:56	ebooks/44595
1133308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44595/44595-h.zip	2014-01-05 10:10:58	ebooks/44595
1845403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44595.kindle.images	2020-05-22 00:31:06.304499	ebooks/44595
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/44595.rdf	2020-06-11 01:37:11.794857	ebooks/44595
13313	image/jpeg	http://www.gutenberg.org/cache/epub/44595/pg44595.cover.medium.jpg	2020-05-22 00:31:06.802504	ebooks/44595
44510	application/zip	http://www.gutenberg.org/files/44595/44595-8.zip	2014-01-05 10:10:58	ebooks/44595
111183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44595/44595.txt	2014-01-05 10:10:56	ebooks/44595
106817	text/plain	http://www.gutenberg.org/ebooks/44596.txt.utf-8	2020-05-22 00:31:06.928492	ebooks/44596
42209	application/zip	http://www.gutenberg.org/files/44596/44596.zip	2014-01-05 10:12:30	ebooks/44596
1180560	application/epub+zip	http://www.gutenberg.org/ebooks/44596.epub.images	2020-05-22 00:31:07.482489	ebooks/44596
130744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44596/44596-h/44596-h.htm	2014-01-05 10:12:28	ebooks/44596
42228	application/zip	http://www.gutenberg.org/files/44596/44596-8.zip	2014-01-05 10:12:30	ebooks/44596
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/44596.rdf	2020-06-11 01:37:11.823894	ebooks/44596
106854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44596/44596.txt	2014-01-05 10:12:28	ebooks/44596
274189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44596.kindle.noimages	2020-05-22 00:31:08.8555	ebooks/44596
2952	image/jpeg	http://www.gutenberg.org/cache/epub/44596/pg44596.cover.small.jpg	2020-05-22 00:31:08.891464	ebooks/44596
2464532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44596.kindle.images	2020-05-22 00:31:08.426466	ebooks/44596
1327932	application/zip	http://www.gutenberg.org/files/44596/44596-h.zip	2014-01-05 10:12:30	ebooks/44596
106838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44596/44596-8.txt	2014-01-05 10:12:28	ebooks/44596
69501	application/epub+zip	http://www.gutenberg.org/ebooks/44596.epub.noimages	2020-05-22 00:31:07.680508	ebooks/44596
13329	image/jpeg	http://www.gutenberg.org/cache/epub/44596/pg44596.cover.medium.jpg	2020-05-22 00:31:08.92646	ebooks/44596
71363	application/epub+zip	http://www.gutenberg.org/ebooks/44597.epub.noimages	2020-05-22 00:31:09.585469	ebooks/44597
114004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44597/44597-8.txt	2014-01-05 10:14:04	ebooks/44597
1802299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44597.kindle.images	2020-05-22 00:31:10.30344	ebooks/44597
851099	application/epub+zip	http://www.gutenberg.org/ebooks/44597.epub.images	2020-05-22 00:31:09.400472	ebooks/44597
2909	image/jpeg	http://www.gutenberg.org/cache/epub/44597/pg44597.cover.small.jpg	2020-05-22 00:31:10.756448	ebooks/44597
113996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44597/44597.txt	2014-01-05 10:14:04	ebooks/44597
136536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44597/44597-h/44597-h.htm	2014-01-05 10:14:04	ebooks/44597
45268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44597/44597.zip	2014-01-05 10:14:04	ebooks/44597
45280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44597/44597-8.zip	2014-01-05 10:14:04	ebooks/44597
279303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44597.kindle.noimages	2020-05-22 00:31:10.722439	ebooks/44597
12415	image/jpeg	http://www.gutenberg.org/cache/epub/44597/pg44597.cover.medium.jpg	2020-05-22 00:31:10.78848	ebooks/44597
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/44597.rdf	2020-06-11 01:37:11.851861	ebooks/44597
113972	text/plain	http://www.gutenberg.org/ebooks/44597.txt.utf-8	2020-05-22 00:31:09.054491	ebooks/44597
827467	application/zip	http://www.gutenberg.org/files/44597/44597-h.zip	2014-01-05 10:14:04	ebooks/44597
208860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44598/44598-h.zip	2014-01-05 10:24:50	ebooks/44598
661023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44598.kindle.images	2020-05-22 00:31:12.44342	ebooks/44598
226318	application/epub+zip	http://www.gutenberg.org/ebooks/44598.epub.noimages	2020-05-22 00:31:11.730466	ebooks/44598
84403	application/zip	http://www.gutenberg.org/files/44598/44598-8.zip	2014-01-05 10:24:48	ebooks/44598
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/44598.rdf	2020-06-11 01:37:11.877859	ebooks/44598
234534	text/plain	http://www.gutenberg.org/ebooks/44598.txt.utf-8	2020-05-22 00:31:10.922456	ebooks/44598
229919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44598/44598-8.txt	2014-01-05 10:24:46	ebooks/44598
661054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44598.kindle.noimages	2020-05-22 00:31:13.160421	ebooks/44598
14583	image/jpeg	http://www.gutenberg.org/cache/epub/44598/pg44598.cover.medium.jpg	2020-05-22 00:31:13.222405	ebooks/44598
226319	application/epub+zip	http://www.gutenberg.org/ebooks/44598.epub.images	2020-05-22 00:31:11.291446	ebooks/44598
2097	image/jpeg	http://www.gutenberg.org/cache/epub/44598/pg44598.cover.small.jpg	2020-05-22 00:31:13.192416	ebooks/44598
265439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44598/44598-h/44598-h.htm	2014-01-05 10:24:48	ebooks/44598
14374	image/jpeg	http://www.gutenberg.org/cache/epub/44599/pg44599.cover.medium.jpg	2020-05-22 00:31:15.111381	ebooks/44599
93988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44599/44599.txt	2014-01-05 14:06:22	ebooks/44599
95483	application/epub+zip	http://www.gutenberg.org/ebooks/44599.epub.noimages	2020-05-22 00:31:13.829395	ebooks/44599
112947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44599/44599-h/44599-h.htm	2014-01-05 14:06:22	ebooks/44599
36494	application/zip	http://www.gutenberg.org/files/44599/44599.zip	2014-01-05 14:06:24	ebooks/44599
36539	application/zip	http://www.gutenberg.org/files/44599/44599-8.zip	2014-01-05 14:06:24	ebooks/44599
1880422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44599.kindle.images	2020-05-22 00:31:14.598394	ebooks/44599
94017	text/plain	http://www.gutenberg.org/ebooks/44599.txt.utf-8	2020-05-22 00:31:13.324416	ebooks/44599
93994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44599/44599-8.txt	2014-01-05 14:06:22	ebooks/44599
2045	image/jpeg	http://www.gutenberg.org/cache/epub/44599/pg44599.cover.small.jpg	2020-05-22 00:31:15.093437	ebooks/44599
311793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44599.kindle.noimages	2020-05-22 00:31:15.047379	ebooks/44599
882508	application/epub+zip	http://www.gutenberg.org/ebooks/44599.epub.images	2020-05-22 00:31:13.640399	ebooks/44599
873130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44599/44599-h.zip	2014-01-05 14:06:24	ebooks/44599
14920	application/rdf+xml	http://www.gutenberg.org/ebooks/44599.rdf	2020-06-11 01:37:11.906866	ebooks/44599
16313	image/jpeg	http://www.gutenberg.org/cache/epub/446/pg446.cover.medium.jpg	2020-05-31 23:55:39.595812	ebooks/446
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/446.rdf	2020-06-11 01:00:26.583138	ebooks/446
238273	application/epub+zip	http://www.gutenberg.org/ebooks/446.epub.noimages	2020-05-31 23:55:37.528846	ebooks/446
561216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/446/446.txt	2020-02-11 06:29:44	ebooks/446
561188	text/plain	http://www.gutenberg.org/ebooks/446.txt.utf-8	2020-05-31 23:55:36.939834	ebooks/446
961993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/446.kindle.images	2020-05-31 23:55:38.533808	ebooks/446
961985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/446.kindle.noimages	2020-05-31 23:55:39.537808	ebooks/446
614646	text/html; charset=us-ascii	http://www.gutenberg.org/files/446/446-h/446-h.htm	2020-02-11 06:29:44	ebooks/446
215392	text/html; charset=us-ascii	http://www.gutenberg.org/files/446/446-h.zip	2020-02-11 06:30:16	ebooks/446
209099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/446/446.zip	2020-02-11 06:30:16	ebooks/446
4084	image/jpeg	http://www.gutenberg.org/cache/epub/446/pg446.cover.small.jpg	2020-05-31 23:55:39.567815	ebooks/446
238273	application/epub+zip	http://www.gutenberg.org/ebooks/446.epub.images	2020-05-31 23:55:37.338862	ebooks/446
457004	application/zip	http://www.gutenberg.org/files/4460/4460-0.zip	2016-08-25 02:24:24	ebooks/4460
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/4460.rdf	2020-06-11 01:03:42.052138	ebooks/4460
510966	application/epub+zip	http://www.gutenberg.org/ebooks/4460.epub.images	2020-06-02 23:43:14.25514	ebooks/4460
454276	application/zip	http://www.gutenberg.org/files/4460/4460.zip	2009-03-07 05:24:32	ebooks/4460
510966	application/epub+zip	http://www.gutenberg.org/ebooks/4460.epub.noimages	2020-06-02 23:43:14.63414	ebooks/4460
479569	application/zip	http://www.gutenberg.org/files/4460/4460-h.zip	2016-08-25 02:24:24	ebooks/4460
1161847	text/plain; charset=utf-8	http://www.gutenberg.org/files/4460/4460-0.txt	2016-08-25 02:17:56	ebooks/4460
14414	image/jpeg	http://www.gutenberg.org/cache/epub/4460/pg4460.cover.medium.jpg	2020-06-02 23:43:19.22106	ebooks/4460
3487	image/jpeg	http://www.gutenberg.org/cache/epub/4460/pg4460.cover.small.jpg	2020-06-02 23:43:19.17505	ebooks/4460
2035014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4460.kindle.noimages	2020-06-02 23:43:19.124046	ebooks/4460
1141809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4460/4460.txt	2009-03-07 05:21:22	ebooks/4460
2035022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4460.kindle.images	2020-06-02 23:43:16.885088	ebooks/4460
1394455	text/html; charset=us-ascii	http://www.gutenberg.org/files/4460/4460-h/4460-h.htm	2016-08-25 02:24:02	ebooks/4460
489350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44600.kindle.noimages	2020-05-22 00:31:22.780286	ebooks/44600
191479	text/html; charset=utf-8	http://www.gutenberg.org/files/44600/44600-h/44600-h.htm	2014-01-05 14:09:02	ebooks/44600
4936821	application/epub+zip	http://www.gutenberg.org/ebooks/44600.epub.images	2020-05-22 00:31:19.730323	ebooks/44600
56949	text/plain; charset=utf-8	http://www.gutenberg.org/files/44600/44600-0.zip	2014-01-05 14:10:12	ebooks/44600
3094	image/jpeg	http://www.gutenberg.org/cache/epub/44600/pg44600.cover.small.jpg	2020-05-22 00:31:22.81628	ebooks/44600
158092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44600/44600-8.txt	2014-01-05 14:09:36	ebooks/44600
179362	application/epub+zip	http://www.gutenberg.org/ebooks/44600.epub.noimages	2020-05-22 00:31:19.968325	ebooks/44600
4811261	application/zip	http://www.gutenberg.org/files/44600/44600-h.zip	2014-01-05 14:10:12	ebooks/44600
158098	text/plain; charset=utf-8	http://www.gutenberg.org/files/44600/44600-0.txt	2014-01-05 14:09:00	ebooks/44600
56923	application/zip	http://www.gutenberg.org/files/44600/44600-8.zip	2014-01-05 14:10:12	ebooks/44600
17057	application/rdf+xml	http://www.gutenberg.org/ebooks/44600.rdf	2020-06-11 01:37:11.937859	ebooks/44600
8616369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44600.kindle.images	2020-05-22 00:31:22.214304	ebooks/44600
56897	application/zip	http://www.gutenberg.org/files/44600/44600.zip	2014-01-05 14:10:12	ebooks/44600
22556	image/jpeg	http://www.gutenberg.org/cache/epub/44600/pg44600.cover.medium.jpg	2020-05-22 00:31:22.847308	ebooks/44600
158085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44600/44600.txt	2014-01-05 14:10:04	ebooks/44600
14528	image/jpeg	http://www.gutenberg.org/cache/epub/44601/pg44601.cover.medium.jpg	2020-05-22 00:31:24.138283	ebooks/44601
2090	image/jpeg	http://www.gutenberg.org/cache/epub/44601/pg44601.cover.small.jpg	2020-05-22 00:31:24.118262	ebooks/44601
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/44601.rdf	2020-06-11 01:37:14.106862	ebooks/44601
388428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44601.kindle.noimages	2020-05-22 00:31:24.096266	ebooks/44601
90542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44601/44601.txt	2014-01-06 04:22:50	ebooks/44601
90514	text/plain	http://www.gutenberg.org/ebooks/44601.txt.utf-8	2020-05-22 00:31:22.988305	ebooks/44601
32073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44601/44601.zip	2014-01-06 04:22:50	ebooks/44601
141507	text/html; charset=us-ascii	http://www.gutenberg.org/files/44601/44601-h.zip	2014-01-06 04:22:50	ebooks/44601
147213	application/epub+zip	http://www.gutenberg.org/ebooks/44601.epub.images	2020-05-22 00:31:23.17631	ebooks/44601
409879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44601.kindle.images	2020-05-22 00:31:23.697275	ebooks/44601
105649	text/html; charset=us-ascii	http://www.gutenberg.org/files/44601/44601-h/44601-h.htm	2014-01-06 04:22:50	ebooks/44601
136302	application/epub+zip	http://www.gutenberg.org/ebooks/44601.epub.noimages	2020-05-22 00:31:23.299315	ebooks/44601
361398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44602.kindle.images	2020-05-22 00:31:25.430245	ebooks/44602
361386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44602.kindle.noimages	2020-05-22 00:31:26.027243	ebooks/44602
86654	application/epub+zip	http://www.gutenberg.org/ebooks/44602.epub.noimages	2020-05-22 00:31:24.819258	ebooks/44602
14691	application/rdf+xml	http://www.gutenberg.org/ebooks/44602.rdf	2020-06-11 01:37:14.134891	ebooks/44602
194397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44602/44602-h/44602-h.htm	2014-01-06 05:26:18	ebooks/44602
3473	image/jpeg	http://www.gutenberg.org/cache/epub/44602/pg44602.cover.small.jpg	2020-05-22 00:31:26.07424	ebooks/44602
61138	application/zip	http://www.gutenberg.org/files/44602/44602-8.zip	2014-01-06 05:26:18	ebooks/44602
156691	text/plain	http://www.gutenberg.org/ebooks/44602.txt.utf-8	2020-05-22 00:31:24.232297	ebooks/44602
13854	image/jpeg	http://www.gutenberg.org/cache/epub/44602/pg44602.cover.medium.jpg	2020-05-22 00:31:26.118243	ebooks/44602
66384	application/zip	http://www.gutenberg.org/files/44602/44602-h.zip	2014-01-06 05:26:18	ebooks/44602
151817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44602/44602-8.txt	2014-01-06 05:26:16	ebooks/44602
86654	application/epub+zip	http://www.gutenberg.org/ebooks/44602.epub.images	2020-05-22 00:31:24.593274	ebooks/44602
392676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44603/44603-h/44603-h.htm	2014-01-06 04:50:12	ebooks/44603
108866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44603/44603-8.zip	2014-01-06 04:50:18	ebooks/44603
6767218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44603/44603-h.zip	2014-01-06 04:50:20	ebooks/44603
303421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44603/44603.txt	2014-01-06 04:50:12	ebooks/44603
15206	image/jpeg	http://www.gutenberg.org/cache/epub/44603/pg44603.cover.medium.jpg	2020-05-22 00:31:34.120404	ebooks/44603
240434	application/epub+zip	http://www.gutenberg.org/ebooks/44603.epub.noimages	2020-05-22 00:31:27.773247	ebooks/44603
2692	image/jpeg	http://www.gutenberg.org/cache/epub/44603/pg44603.cover.small.jpg	2020-05-22 00:31:34.034339	ebooks/44603
303425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44603/44603-8.txt	2014-01-06 04:50:10	ebooks/44603
303431	text/plain	http://www.gutenberg.org/ebooks/44603.txt.utf-8	2020-05-22 00:31:26.272251	ebooks/44603
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/44603.rdf	2020-06-11 01:37:14.162847	ebooks/44603
6860065	application/epub+zip	http://www.gutenberg.org/ebooks/44603.epub.images	2020-05-22 00:31:27.30922	ebooks/44603
12275837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44603.kindle.images	2020-05-22 00:31:32.756371	ebooks/44603
783162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44603.kindle.noimages	2020-05-22 00:31:33.941343	ebooks/44603
108786	application/zip	http://www.gutenberg.org/files/44603/44603.zip	2014-01-06 04:50:18	ebooks/44603
3494216	application/epub+zip	http://www.gutenberg.org/ebooks/44604.epub.images	2020-05-22 00:31:35.369334	ebooks/44604
170092	text/html	http://www.gutenberg.org/files/44604/44604-h/44604-h.htm	2014-01-06 09:33:57	ebooks/44604
6728156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44604.kindle.images	2020-05-22 00:31:37.243306	ebooks/44604
129235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44604/44604-8.txt	2014-01-06 09:30:23	ebooks/44604
4027	image/jpeg	http://www.gutenberg.org/cache/epub/44604/pg44604.cover.small.jpg	2020-05-22 00:31:37.848292	ebooks/44604
118933	application/epub+zip	http://www.gutenberg.org/ebooks/44604.epub.noimages	2020-05-22 00:31:35.617321	ebooks/44604
129242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44604/44604.txt	2014-01-06 09:30:23	ebooks/44604
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/44604.rdf	2020-06-11 01:37:14.188843	ebooks/44604
47425	application/zip	http://www.gutenberg.org/files/44604/44604.zip	2014-01-06 09:30:23	ebooks/44604
3616265	application/zip	http://www.gutenberg.org/files/44604/44604-h.zip	2014-01-06 09:38:14	ebooks/44604
47424	application/zip	http://www.gutenberg.org/files/44604/44604-8.zip	2014-01-06 09:30:23	ebooks/44604
129202	text/plain	http://www.gutenberg.org/ebooks/44604.txt.utf-8	2020-05-22 00:31:34.335426	ebooks/44604
26322	image/jpeg	http://www.gutenberg.org/cache/epub/44604/pg44604.cover.medium.jpg	2020-05-22 00:31:37.882296	ebooks/44604
403781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44604.kindle.noimages	2020-05-22 00:31:37.810294	ebooks/44604
275248	text/html	http://www.gutenberg.org/files/44605/44605-h.zip	2014-01-06 11:40:35	ebooks/44605
16176	application/rdf+xml	http://www.gutenberg.org/ebooks/44605.rdf	2020-06-15 21:19:55.243267	ebooks/44605
147700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44605/44605.zip	2014-01-06 11:22:10	ebooks/44605
537743	text/html	http://www.gutenberg.org/files/44605/44605-h/44605-h.htm	2014-01-06 11:36:51	ebooks/44605
23621	image/jpeg	http://www.gutenberg.org/cache/epub/44605/pg44605.cover.medium.jpg	2020-06-15 21:19:55.113271	ebooks/44605
392722	application/epub+zip	http://www.gutenberg.org/ebooks/44605.epub.images	2020-06-15 21:19:51.126332	ebooks/44605
402748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44605/44605-8.txt	2014-01-06 11:19:41	ebooks/44605
227239	application/epub+zip	http://www.gutenberg.org/ebooks/44605.epub.noimages	2020-06-15 21:19:51.980327	ebooks/44605
878829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44605.kindle.noimages	2020-06-15 21:19:54.990302	ebooks/44605
2372	image/jpeg	http://www.gutenberg.org/cache/epub/44605/pg44605.cover.small.jpg	2020-06-15 21:19:55.054312	ebooks/44605
148327	application/zip	http://www.gutenberg.org/files/44605/44605-0.zip	2020-06-15 14:00:55	ebooks/44605
404252	text/plain; charset=utf-8	http://www.gutenberg.org/files/44605/44605-0.txt	2020-06-15 14:00:55	ebooks/44605
403820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44605/44605.txt	2014-01-06 11:22:10	ebooks/44605
1323369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44605.kindle.images	2020-06-15 21:19:53.492302	ebooks/44605
147774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44605/44605-8.zip	2014-01-06 11:19:41	ebooks/44605
3990690	application/octet-stream	http://www.gutenberg.org/files/44606/44606-tei.zip	2014-01-06 11:56:09	ebooks/44606
5397	image/jpeg	http://www.gutenberg.org/cache/epub/44606/pg44606.cover.small.jpg	2020-06-15 21:20:01.92218	ebooks/44606
3806872	application/epub+zip	http://www.gutenberg.org/ebooks/44606.epub.images	2020-06-15 21:19:58.492235	ebooks/44606
19684	application/rdf+xml	http://www.gutenberg.org/ebooks/44606.rdf	2020-06-15 21:20:02.015181	ebooks/44606
99955	application/epub+zip	http://www.gutenberg.org/ebooks/44606.epub.noimages	2020-06-15 21:19:58.912237	ebooks/44606
133819	text/html; charset=utf-8	http://www.gutenberg.org/files/44606/44606-h/44606-h.html	2014-01-06 11:55:58	ebooks/44606
26191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44606/44606-8.zip	2014-01-06 11:56:08	ebooks/44606
4246811	application/pdf	http://www.gutenberg.org/files/44606/44606-pdf.pdf	2014-01-06 11:56:08	ebooks/44606
73095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44606/44606.txt	2014-01-06 11:56:08	ebooks/44606
26244	application/zip	http://www.gutenberg.org/files/44606/44606-0.zip	2020-06-15 14:01:04	ebooks/44606
72376	text/plain; charset=utf-8	http://www.gutenberg.org/files/44606/44606-0.txt	2020-06-15 14:01:04	ebooks/44606
73088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44606/44606-8.txt	2014-01-06 11:56:08	ebooks/44606
4032157	application/zip	http://www.gutenberg.org/files/44606/44606-pdf.zip	2014-01-06 11:56:08	ebooks/44606
8432043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44606.kindle.images	2020-06-15 21:20:01.538311	ebooks/44606
58428	application/prs.tei	http://www.gutenberg.org/files/44606/44606-tei/44606-tei.tei	2014-01-06 11:56:08	ebooks/44606
4056964	text/html; charset=utf-8	http://www.gutenberg.org/files/44606/44606-h.zip	2014-01-06 11:55:58	ebooks/44606
26181	application/zip	http://www.gutenberg.org/files/44606/44606.zip	2014-01-06 11:56:08	ebooks/44606
316591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44606.kindle.noimages	2020-06-15 21:20:01.899212	ebooks/44606
38410	image/jpeg	http://www.gutenberg.org/cache/epub/44606/pg44606.cover.medium.jpg	2020-06-15 21:20:01.9402	ebooks/44606
175021	text/html	http://www.gutenberg.org/ebooks/44607.html.noimages	2020-05-22 00:31:46.19748	ebooks/44607
345307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44607.kindle.noimages	2020-05-22 00:31:47.164468	ebooks/44607
88967	application/epub+zip	http://www.gutenberg.org/ebooks/44607.epub.noimages	2020-05-22 00:31:46.347486	ebooks/44607
3011	image/jpeg	http://www.gutenberg.org/cache/epub/44607/pg44607.cover.small.jpg	2020-05-22 00:31:47.189487	ebooks/44607
62537	text/plain; charset=utf-8	http://www.gutenberg.org/files/44607/44607-0.zip	2014-01-06 10:22:00	ebooks/44607
12457	image/jpeg	http://www.gutenberg.org/cache/epub/44607/pg44607.cover.medium.jpg	2020-05-22 00:31:47.214468	ebooks/44607
345315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44607.kindle.images	2020-05-22 00:31:46.753472	ebooks/44607
161115	text/plain; charset=utf-8	http://www.gutenberg.org/files/44607/44607-0.txt	2014-01-06 10:21:46	ebooks/44607
88967	application/epub+zip	http://www.gutenberg.org/ebooks/44607.epub.images	2020-05-22 00:31:46.285495	ebooks/44607
11599	application/rdf+xml	http://www.gutenberg.org/ebooks/44607.rdf	2020-06-11 01:37:14.283849	ebooks/44607
175021	text/html	http://www.gutenberg.org/ebooks/44607.html.images	2020-05-22 00:31:46.150505	ebooks/44607
17244	application/rdf+xml	http://www.gutenberg.org/ebooks/44608.rdf	2020-06-11 01:37:14.315841	ebooks/44608
1056360	application/zip	http://www.gutenberg.org/files/44608/44608-0.zip	2020-06-15 14:01:12	ebooks/44608
1030683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44608/44608-8.zip	2014-01-07 07:04:41	ebooks/44608
1522525	application/epub+zip	http://www.gutenberg.org/ebooks/44608.epub.noimages	2020-05-22 00:31:59.201313	ebooks/44608
4137371	text/html	http://www.gutenberg.org/files/44608/44608-h/44608-h.htm	2014-01-07 07:19:41	ebooks/44608
2700101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44608/44608.txt	2014-01-07 07:08:07	ebooks/44608
2699929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44608/44608-8.txt	2014-01-07 07:04:40	ebooks/44608
6729963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44608.kindle.noimages	2020-05-22 00:32:24.257495	ebooks/44608
2007551	text/html	http://www.gutenberg.org/files/44608/44608-h.zip	2014-01-07 07:22:19	ebooks/44608
1029628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44608/44608.zip	2014-01-07 07:08:07	ebooks/44608
7900784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44608.kindle.images	2020-05-22 00:32:11.833375	ebooks/44608
2786611	text/plain; charset=utf-8	http://www.gutenberg.org/files/44608/44608-0.txt	2020-06-15 14:01:12	ebooks/44608
3474	image/jpeg	http://www.gutenberg.org/cache/epub/44608/pg44608.cover.small.jpg	2020-05-22 00:32:25.700469	ebooks/44608
2114978	application/epub+zip	http://www.gutenberg.org/ebooks/44608.epub.images	2020-05-22 00:31:55.191384	ebooks/44608
23070	image/jpeg	http://www.gutenberg.org/cache/epub/44608/pg44608.cover.medium.jpg	2020-05-22 00:32:27.046456	ebooks/44608
19516	application/rdf+xml	http://www.gutenberg.org/ebooks/44609.rdf	2020-06-11 01:37:14.354871	ebooks/44609
97863	text/plain; charset=utf-8	http://www.gutenberg.org/files/44609/44609-0.zip	2020-06-15 14:01:16	ebooks/44609
270702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44609/44609-8.txt	2014-01-06 17:45:07	ebooks/44609
1202462	application/pdf	http://www.gutenberg.org/files/44609/44609-pdf.pdf	2014-01-06 17:45:06	ebooks/44609
605724	application/epub+zip	http://www.gutenberg.org/ebooks/44609.epub.images	2020-05-22 00:32:30.480427	ebooks/44609
141734	application/epub+zip	http://www.gutenberg.org/ebooks/44609.epub.noimages	2020-05-22 00:32:30.924421	ebooks/44609
97725	application/zip	http://www.gutenberg.org/files/44609/44609.zip	2014-01-06 17:45:07	ebooks/44609
712896	application/zip	http://www.gutenberg.org/files/44609/44609-pdf.zip	2014-01-06 17:45:06	ebooks/44609
283205	application/prs.tei	http://www.gutenberg.org/files/44609/44609-tei/44609-tei.tei	2014-01-06 17:45:07	ebooks/44609
605714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44609.kindle.noimages	2020-05-22 00:32:33.322383	ebooks/44609
566795	application/octet-stream	http://www.gutenberg.org/files/44609/44609-tei.zip	2014-01-06 17:45:07	ebooks/44609
589677	application/zip	http://www.gutenberg.org/files/44609/44609-h.zip	2014-01-06 17:44:45	ebooks/44609
268989	text/plain; charset=utf-8	http://www.gutenberg.org/files/44609/44609-0.txt	2020-06-15 14:01:16	ebooks/44609
270704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44609/44609.txt	2014-01-06 17:45:07	ebooks/44609
525905	text/html; charset=utf-8	http://www.gutenberg.org/files/44609/44609-h/44609-h.html	2014-01-06 17:44:44	ebooks/44609
1498032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44609.kindle.images	2020-05-22 00:32:32.130401	ebooks/44609
97732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44609/44609-8.zip	2014-01-06 17:45:07	ebooks/44609
19115	image/jpeg	http://www.gutenberg.org/cache/epub/44609/pg44609.cover.medium.jpg	2020-05-22 00:32:33.41438	ebooks/44609
3912	image/jpeg	http://www.gutenberg.org/cache/epub/44609/pg44609.cover.small.jpg	2020-05-22 00:32:33.370383	ebooks/44609
13808	image/jpeg	http://www.gutenberg.org/cache/epub/4461/pg4461.cover.medium.jpg	2020-06-02 23:43:20.451033	ebooks/4461
312351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4461.kindle.noimages	2020-06-02 23:43:20.402022	ebooks/4461
135986	text/plain	http://www.gutenberg.org/ebooks/4461.txt.utf-8	2020-06-02 23:43:19.378035	ebooks/4461
136016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4461/4461.txt	2015-03-26 10:02:16	ebooks/4461
81039	application/epub+zip	http://www.gutenberg.org/ebooks/4461.epub.noimages	2020-06-02 23:43:19.656041	ebooks/4461
147047	text/html	http://www.gutenberg.org/ebooks/4461.html.images	2020-06-02 23:43:19.471071	ebooks/4461
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/4461.rdf	2020-06-11 01:03:42.076137	ebooks/4461
56337	application/zip	http://www.gutenberg.org/files/4461/4461.zip	2015-03-26 10:02:36	ebooks/4461
3411	image/jpeg	http://www.gutenberg.org/cache/epub/4461/pg4461.cover.small.jpg	2020-06-02 23:43:20.427025	ebooks/4461
147047	text/html	http://www.gutenberg.org/ebooks/4461.html.noimages	2020-06-02 23:43:19.514051	ebooks/4461
312425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4461.kindle.images	2020-06-02 23:43:20.024039	ebooks/4461
81041	application/epub+zip	http://www.gutenberg.org/ebooks/4461.epub.images	2020-06-02 23:43:19.598043	ebooks/4461
107207	text/plain	http://www.gutenberg.org/ebooks/44610.txt.utf-8	2020-05-22 00:32:33.570375	ebooks/44610
105533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44610/44610-8.txt	2014-01-06 17:49:26	ebooks/44610
87838	application/epub+zip	http://www.gutenberg.org/ebooks/44610.epub.images	2020-05-22 00:32:34.027432	ebooks/44610
299049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44610.kindle.noimages	2020-05-22 00:32:35.284352	ebooks/44610
2703	image/jpeg	http://www.gutenberg.org/cache/epub/44610/pg44610.cover.small.jpg	2020-05-22 00:32:35.302356	ebooks/44610
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/44610.rdf	2020-06-11 01:37:14.381839	ebooks/44610
134371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44610/44610-h/44610-h.htm	2014-01-06 17:49:28	ebooks/44610
309034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44610.kindle.images	2020-05-22 00:32:34.838351	ebooks/44610
79416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44610/44610-h.zip	2014-01-06 17:51:04	ebooks/44610
7360346	application/zip	http://www.gutenberg.org/files/44610/44610-page-images.zip	2014-01-06 17:53:40	ebooks/44610
82189	application/epub+zip	http://www.gutenberg.org/ebooks/44610.epub.noimages	2020-05-22 00:32:34.385396	ebooks/44610
13392	image/jpeg	http://www.gutenberg.org/cache/epub/44610/pg44610.cover.medium.jpg	2020-05-22 00:32:35.318351	ebooks/44610
43009	application/zip	http://www.gutenberg.org/files/44610/44610-8.zip	2014-01-06 17:51:04	ebooks/44610
76597	application/epub+zip	http://www.gutenberg.org/ebooks/44611.epub.images	2020-05-22 00:32:35.822361	ebooks/44611
69344	application/zip	http://www.gutenberg.org/files/44611/44611-h.zip	2014-01-06 17:55:06	ebooks/44611
22828	application/zip	http://www.gutenberg.org/files/44611/44611-8.zip	2014-01-06 17:55:06	ebooks/44611
11361	application/rdf+xml	http://www.gutenberg.org/ebooks/44611.rdf	2020-06-11 01:37:14.404844	ebooks/44611
84525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44611/44611-h/44611-h.htm	2014-01-06 17:55:06	ebooks/44611
71012	application/epub+zip	http://www.gutenberg.org/ebooks/44611.epub.noimages	2020-05-22 00:32:36.109338	ebooks/44611
9515	image/jpeg	http://www.gutenberg.org/cache/epub/44611/pg44611.cover.medium.jpg	2020-05-22 00:32:36.830326	ebooks/44611
57608	text/plain	http://www.gutenberg.org/ebooks/44611.txt.utf-8	2020-05-22 00:32:35.411371	ebooks/44611
1927	image/jpeg	http://www.gutenberg.org/cache/epub/44611/pg44611.cover.small.jpg	2020-05-22 00:32:36.813329	ebooks/44611
57026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44611/44611-8.txt	2014-01-06 17:55:04	ebooks/44611
185442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44612.kindle.noimages	2020-05-22 00:32:38.183307	ebooks/44612
17271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44612/44612-8.zip	2014-01-06 17:57:02	ebooks/44612
2443784	application/zip	http://www.gutenberg.org/files/44612/44612-page-images.zip	2014-01-06 17:55:42	ebooks/44612
71291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44612/44612-h/44612-h.htm	2014-01-06 17:57:02	ebooks/44612
44206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44612/44612-8.txt	2014-01-06 17:56:58	ebooks/44612
55589	application/epub+zip	http://www.gutenberg.org/ebooks/44612.epub.images	2020-05-22 00:32:37.218326	ebooks/44612
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/44612.rdf	2020-06-11 01:37:14.43084	ebooks/44612
194705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44612.kindle.images	2020-05-22 00:32:37.823332	ebooks/44612
2541	image/jpeg	http://www.gutenberg.org/cache/epub/44612/pg44612.cover.small.jpg	2020-05-22 00:32:38.199317	ebooks/44612
48453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44612/44612-h.zip	2014-01-06 17:57:02	ebooks/44612
50246	application/epub+zip	http://www.gutenberg.org/ebooks/44612.epub.noimages	2020-05-22 00:32:37.462362	ebooks/44612
12547	image/jpeg	http://www.gutenberg.org/cache/epub/44612/pg44612.cover.medium.jpg	2020-05-22 00:32:38.214376	ebooks/44612
44577	text/plain	http://www.gutenberg.org/ebooks/44612.txt.utf-8	2020-05-22 00:32:36.920326	ebooks/44612
163981	application/epub+zip	http://www.gutenberg.org/ebooks/44613.epub.noimages	2020-05-22 00:32:39.174383	ebooks/44613
2059	image/jpeg	http://www.gutenberg.org/cache/epub/44613/pg44613.cover.small.jpg	2020-05-22 00:32:41.054272	ebooks/44613
114400	application/zip	http://www.gutenberg.org/files/44613/44613-8.zip	2014-01-07 05:00:54	ebooks/44613
160274	application/zip	http://www.gutenberg.org/files/44613/44613-h.zip	2014-01-07 05:00:54	ebooks/44613
178386	application/epub+zip	http://www.gutenberg.org/ebooks/44613.epub.images	2020-05-22 00:32:38.79432	ebooks/44613
314959	text/plain; charset=utf-8	http://www.gutenberg.org/files/44613/44613-0.txt	2014-01-07 04:59:56	ebooks/44613
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/44613.rdf	2020-06-11 01:37:14.45685	ebooks/44613
667489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44613.kindle.noimages	2020-05-22 00:32:41.028282	ebooks/44613
115522	application/zip	http://www.gutenberg.org/files/44613/44613-0.zip	2014-01-07 05:00:54	ebooks/44613
693142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44613.kindle.images	2020-05-22 00:32:40.103287	ebooks/44613
9028	image/jpeg	http://www.gutenberg.org/cache/epub/44613/pg44613.cover.medium.jpg	2020-05-22 00:32:41.076284	ebooks/44613
347251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44613/44613-h/44613-h.htm	2014-01-07 05:00:12	ebooks/44613
307290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44613/44613-8.txt	2014-01-07 05:00:42	ebooks/44613
63151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44614/44614-8.txt	2014-01-07 05:02:02	ebooks/44614
13605	image/jpeg	http://www.gutenberg.org/cache/epub/44614/pg44614.cover.medium.jpg	2020-05-22 00:32:41.881277	ebooks/44614
42816	application/epub+zip	http://www.gutenberg.org/ebooks/44614.epub.images	2020-05-22 00:32:41.324273	ebooks/44614
22210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44614/44614-8.zip	2014-01-07 05:02:02	ebooks/44614
63142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44614/44614.txt	2014-01-07 05:02:02	ebooks/44614
22192	application/zip	http://www.gutenberg.org/files/44614/44614.zip	2014-01-07 05:02:02	ebooks/44614
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/44614.rdf	2020-06-11 01:37:14.482846	ebooks/44614
71038	text/html	http://www.gutenberg.org/ebooks/44614.html.images	2020-05-22 00:32:41.241271	ebooks/44614
71038	text/html	http://www.gutenberg.org/ebooks/44614.html.noimages	2020-05-22 00:32:41.270289	ebooks/44614
172885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44614.kindle.noimages	2020-05-22 00:32:41.831263	ebooks/44614
2962	image/jpeg	http://www.gutenberg.org/cache/epub/44614/pg44614.cover.small.jpg	2020-05-22 00:32:41.857286	ebooks/44614
42817	application/epub+zip	http://www.gutenberg.org/ebooks/44614.epub.noimages	2020-05-22 00:32:41.367279	ebooks/44614
63120	text/plain	http://www.gutenberg.org/ebooks/44614.txt.utf-8	2020-05-22 00:32:41.18528	ebooks/44614
172892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44614.kindle.images	2020-05-22 00:32:41.598273	ebooks/44614
111513	application/epub+zip	http://www.gutenberg.org/ebooks/44615.epub.noimages	2020-05-22 00:32:42.407285	ebooks/44615
85060	application/zip	http://www.gutenberg.org/files/44615/44615-8.zip	2014-01-07 05:32:36	ebooks/44615
225832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44615/44615-8.txt	2014-01-07 05:31:56	ebooks/44615
237076	text/html	http://www.gutenberg.org/ebooks/44615.html.noimages	2020-05-22 00:32:42.238286	ebooks/44615
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/44615.rdf	2020-06-11 01:37:14.51004	ebooks/44615
3039	image/jpeg	http://www.gutenberg.org/cache/epub/44615/pg44615.cover.small.jpg	2020-05-22 00:32:43.406246	ebooks/44615
85000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44615/44615.zip	2014-01-07 05:32:36	ebooks/44615
225831	text/plain	http://www.gutenberg.org/ebooks/44615.txt.utf-8	2020-05-22 00:32:41.994291	ebooks/44615
111512	application/epub+zip	http://www.gutenberg.org/ebooks/44615.epub.images	2020-05-22 00:32:42.343266	ebooks/44615
428013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44615.kindle.noimages	2020-05-22 00:32:43.38132	ebooks/44615
237076	text/html	http://www.gutenberg.org/ebooks/44615.html.images	2020-05-22 00:32:42.180273	ebooks/44615
225850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44615/44615.txt	2014-01-07 05:32:22	ebooks/44615
428028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44615.kindle.images	2020-05-22 00:32:42.895268	ebooks/44615
11352	image/jpeg	http://www.gutenberg.org/cache/epub/44615/pg44615.cover.medium.jpg	2020-05-22 00:32:43.429245	ebooks/44615
4712478	application/epub+zip	http://www.gutenberg.org/ebooks/44616.epub.images	2020-05-22 00:32:44.153263	ebooks/44616
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/44616.rdf	2020-06-11 01:37:14.536062	ebooks/44616
8265462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44616.kindle.images	2020-05-22 00:32:46.499216	ebooks/44616
182339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44616/44616.txt	2014-01-07 05:41:30	ebooks/44616
3589	image/jpeg	http://www.gutenberg.org/cache/epub/44616/pg44616.cover.small.jpg	2020-05-22 00:32:47.154218	ebooks/44616
4688485	application/zip	http://www.gutenberg.org/files/44616/44616-h.zip	2014-01-07 05:41:34	ebooks/44616
23038	image/jpeg	http://www.gutenberg.org/cache/epub/44616/pg44616.cover.medium.jpg	2020-05-22 00:32:47.1882	ebooks/44616
193774	application/epub+zip	http://www.gutenberg.org/ebooks/44616.epub.noimages	2020-05-22 00:32:44.380242	ebooks/44616
540222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44616.kindle.noimages	2020-05-22 00:32:47.119206	ebooks/44616
66133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44616/44616.zip	2014-01-07 05:41:34	ebooks/44616
217853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44616/44616-h/44616-h.htm	2014-01-07 05:41:30	ebooks/44616
182311	text/plain	http://www.gutenberg.org/ebooks/44616.txt.utf-8	2020-05-22 00:32:43.539269	ebooks/44616
11213	image/jpeg	http://www.gutenberg.org/cache/epub/44617/pg44617.cover.medium.jpg	2020-05-22 00:32:52.068334	ebooks/44617
293652	application/zip	http://www.gutenberg.org/files/44617/44617-h.zip	2014-01-07 07:12:40	ebooks/44617
1157430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44617.kindle.noimages	2020-05-22 00:32:51.898351	ebooks/44617
482732	text/plain; charset=utf-8	http://www.gutenberg.org/files/44617/44617-0.txt	2014-01-07 07:12:12	ebooks/44617
1745	image/jpeg	http://www.gutenberg.org/cache/epub/44617/pg44617.cover.small.jpg	2020-05-22 00:32:51.986335	ebooks/44617
470354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44617/44617-8.txt	2014-01-07 07:12:34	ebooks/44617
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/44617.rdf	2020-06-11 01:37:14.563101	ebooks/44617
184586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44617/44617-8.zip	2014-01-07 07:12:40	ebooks/44617
1165488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44617.kindle.images	2020-05-22 00:32:50.253431	ebooks/44617
321800	application/epub+zip	http://www.gutenberg.org/ebooks/44617.epub.images	2020-05-22 00:32:48.061222	ebooks/44617
317878	application/epub+zip	http://www.gutenberg.org/ebooks/44617.epub.noimages	2020-05-22 00:32:48.606394	ebooks/44617
596436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44617/44617-h/44617-h.htm	2014-01-07 07:12:16	ebooks/44617
186593	application/zip	http://www.gutenberg.org/files/44617/44617-0.zip	2014-01-07 07:12:40	ebooks/44617
257761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44618/44618-h.zip	2014-01-07 07:16:42	ebooks/44618
534535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44618/44618-8.txt	2014-01-07 07:16:34	ebooks/44618
1028513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44618.kindle.images	2020-05-22 00:32:54.461303	ebooks/44618
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/44618.rdf	2020-06-11 01:37:14.591025	ebooks/44618
206768	application/zip	http://www.gutenberg.org/files/44618/44618-8.zip	2014-01-07 07:16:40	ebooks/44618
268997	application/epub+zip	http://www.gutenberg.org/ebooks/44618.epub.noimages	2020-05-22 00:32:53.275349	ebooks/44618
534584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44618/44618.txt	2014-01-07 07:16:34	ebooks/44618
10814	image/jpeg	http://www.gutenberg.org/cache/epub/44618/pg44618.cover.medium.jpg	2020-05-22 00:32:55.7133	ebooks/44618
2087	image/jpeg	http://www.gutenberg.org/cache/epub/44618/pg44618.cover.small.jpg	2020-05-22 00:32:55.684306	ebooks/44618
591643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44618/44618-h/44618-h.htm	2014-01-07 07:16:40	ebooks/44618
268997	application/epub+zip	http://www.gutenberg.org/ebooks/44618.epub.images	2020-05-22 00:32:52.943338	ebooks/44618
534692	text/plain	http://www.gutenberg.org/ebooks/44618.txt.utf-8	2020-05-22 00:32:52.360334	ebooks/44618
1028509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44618.kindle.noimages	2020-05-22 00:32:55.652316	ebooks/44618
206617	application/zip	http://www.gutenberg.org/files/44618/44618.zip	2014-01-07 07:16:40	ebooks/44618
334556	application/epub+zip	http://www.gutenberg.org/ebooks/44619.epub.noimages	2020-05-22 00:32:56.629292	ebooks/44619
310900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44619/44619-h.zip	2014-01-07 09:38:04	ebooks/44619
1829	image/jpeg	http://www.gutenberg.org/cache/epub/44619/pg44619.cover.small.jpg	2020-05-22 00:32:59.536253	ebooks/44619
263485	text/plain; charset=utf-8	http://www.gutenberg.org/files/44619/44619-0.zip	2014-01-07 09:38:04	ebooks/44619
1281126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44619.kindle.images	2020-05-22 00:32:58.072256	ebooks/44619
263454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44619/44619.zip	2014-01-07 09:38:04	ebooks/44619
263488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44619/44619-8.zip	2014-01-07 09:38:04	ebooks/44619
334556	application/epub+zip	http://www.gutenberg.org/ebooks/44619.epub.images	2020-05-22 00:32:56.306317	ebooks/44619
1281118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44619.kindle.noimages	2020-05-22 00:32:59.504252	ebooks/44619
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/44619.rdf	2020-06-11 01:37:14.621026	ebooks/44619
760455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44619/44619-h/44619-h.htm	2014-01-07 09:36:36	ebooks/44619
704642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44619/44619-8.txt	2014-01-07 09:37:16	ebooks/44619
704634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44619/44619.txt	2014-01-07 09:37:16	ebooks/44619
704495	text/plain; charset=utf-8	http://www.gutenberg.org/files/44619/44619-0.txt	2014-01-07 09:36:34	ebooks/44619
7942	image/jpeg	http://www.gutenberg.org/cache/epub/44619/pg44619.cover.medium.jpg	2020-05-22 00:32:59.56525	ebooks/44619
128200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4462/4462.txt	2015-03-26 10:03:56	ebooks/4462
296572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4462.kindle.noimages	2020-06-02 23:43:21.555011	ebooks/4462
137480	text/html	http://www.gutenberg.org/ebooks/4462.html.images	2020-06-02 23:43:20.699024	ebooks/4462
3405	image/jpeg	http://www.gutenberg.org/cache/epub/4462/pg4462.cover.small.jpg	2020-06-02 23:43:21.58001	ebooks/4462
77328	application/epub+zip	http://www.gutenberg.org/ebooks/4462.epub.noimages	2020-06-02 23:43:20.879028	ebooks/4462
77329	application/epub+zip	http://www.gutenberg.org/ebooks/4462.epub.images	2020-06-02 23:43:20.823028	ebooks/4462
128170	text/plain	http://www.gutenberg.org/ebooks/4462.txt.utf-8	2020-06-02 23:43:20.559033	ebooks/4462
137480	text/html	http://www.gutenberg.org/ebooks/4462.html.noimages	2020-06-02 23:43:20.74303	ebooks/4462
13783	image/jpeg	http://www.gutenberg.org/cache/epub/4462/pg4462.cover.medium.jpg	2020-06-02 23:43:21.603014	ebooks/4462
52868	application/zip	http://www.gutenberg.org/files/4462/4462.zip	2015-03-26 10:04:26	ebooks/4462
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/4462.rdf	2020-06-11 01:03:42.100133	ebooks/4462
296645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4462.kindle.images	2020-06-02 23:43:21.216012	ebooks/4462
743518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44620/44620-8.txt	2014-01-25 03:58:04	ebooks/44620
17278	image/jpeg	http://www.gutenberg.org/cache/epub/44620/pg44620.cover.medium.jpg	2020-05-22 00:33:04.075476	ebooks/44620
384793	application/epub+zip	http://www.gutenberg.org/ebooks/44620.epub.noimages	2020-05-22 00:33:00.760224	ebooks/44620
384793	application/epub+zip	http://www.gutenberg.org/ebooks/44620.epub.images	2020-05-22 00:33:00.417289	ebooks/44620
1457273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44620.kindle.images	2020-05-22 00:33:02.381207	ebooks/44620
825277	text/html; charset=utf-8	http://www.gutenberg.org/files/44620/44620-h/44620-h.htm	2014-01-25 03:58:46	ebooks/44620
360909	text/html; charset=utf-8	http://www.gutenberg.org/files/44620/44620-h.zip	2014-01-25 04:00:48	ebooks/44620
3613	image/jpeg	http://www.gutenberg.org/cache/epub/44620/pg44620.cover.small.jpg	2020-05-22 00:33:04.044483	ebooks/44620
1457265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44620.kindle.noimages	2020-05-22 00:33:04.009477	ebooks/44620
762052	text/plain	http://www.gutenberg.org/ebooks/44620.txt.utf-8	2020-05-22 00:32:59.694275	ebooks/44620
280425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44620/44620-8.zip	2014-01-25 04:00:48	ebooks/44620
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/44620.rdf	2020-06-11 01:37:14.646042	ebooks/44620
5797908	text/plain	http://www.gutenberg.org/ebooks/44621.txt.utf-8	2020-05-22 00:33:04.380503	ebooks/44621
1659846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44621/44621-8.zip	2014-01-07 12:23:28	ebooks/44621
1663801	application/zip	http://www.gutenberg.org/files/44621/44621.zip	2014-01-07 12:23:28	ebooks/44621
5763172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44621/44621-8.txt	2014-01-07 12:23:24	ebooks/44621
10634	image/jpeg	http://www.gutenberg.org/cache/epub/44621/pg44621.cover.medium.jpg	2020-05-22 00:34:46.536372	ebooks/44621
12278859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44621.kindle.noimages	2020-05-22 00:34:40.361262	ebooks/44621
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/44621.rdf	2020-06-11 01:37:14.673027	ebooks/44621
1991	image/jpeg	http://www.gutenberg.org/cache/epub/44621/pg44621.cover.small.jpg	2020-05-22 00:34:43.484198	ebooks/44621
12317460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44621.kindle.images	2020-05-22 00:34:11.262328	ebooks/44621
2498940	application/epub+zip	http://www.gutenberg.org/ebooks/44621.epub.images	2020-05-22 00:33:28.954397	ebooks/44621
11974524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44621/44621-h/44621-h.htm	2014-01-07 12:23:26	ebooks/44621
2477151	application/epub+zip	http://www.gutenberg.org/ebooks/44621.epub.noimages	2020-05-22 00:33:41.757582	ebooks/44621
5832322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44621/44621.txt	2014-01-07 12:23:24	ebooks/44621
2084425	application/zip	http://www.gutenberg.org/files/44621/44621-h.zip	2014-01-07 12:23:30	ebooks/44621
921680	text/html; charset=utf-8	http://www.gutenberg.org/files/44622/44622-h.zip	2014-01-12 04:46:36	ebooks/44622
110125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44622/44622.zip	2014-01-12 04:46:36	ebooks/44622
2005855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44622.kindle.images	2020-05-22 00:34:54.965285	ebooks/44622
292305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44622/44622.txt	2014-01-12 04:45:44	ebooks/44622
330626	text/html; charset=utf-8	http://www.gutenberg.org/files/44622/44622-h/44622-h.htm	2014-01-12 04:46:12	ebooks/44622
292362	text/plain; charset=utf-8	http://www.gutenberg.org/files/44622/44622-0.txt	2014-01-12 04:45:22	ebooks/44622
292057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44622/44622-8.txt	2014-01-12 04:44:50	ebooks/44622
35116	image/jpeg	http://www.gutenberg.org/cache/epub/44622/pg44622.cover.medium.jpg	2020-05-22 00:34:55.920254	ebooks/44622
246145	application/epub+zip	http://www.gutenberg.org/ebooks/44622.epub.noimages	2020-05-22 00:34:53.864294	ebooks/44622
16870	application/rdf+xml	http://www.gutenberg.org/ebooks/44622.rdf	2020-06-11 01:37:14.703026	ebooks/44622
4447	image/jpeg	http://www.gutenberg.org/cache/epub/44622/pg44622.cover.small.jpg	2020-05-22 00:34:55.887271	ebooks/44622
110149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44622/44622-8.zip	2014-01-12 04:46:36	ebooks/44622
780021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44622.kindle.noimages	2020-05-22 00:34:55.851241	ebooks/44622
859967	application/epub+zip	http://www.gutenberg.org/ebooks/44622.epub.images	2020-05-22 00:34:53.363287	ebooks/44622
110245	application/zip	http://www.gutenberg.org/files/44622/44622-0.zip	2014-01-12 04:46:36	ebooks/44622
7356504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44623.kindle.images	2020-05-22 00:35:00.276487	ebooks/44623
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/44623.rdf	2020-06-11 01:37:14.730034	ebooks/44623
433738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44623/44623.txt	2014-01-08 04:38:36	ebooks/44623
939164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44623.kindle.noimages	2020-05-22 00:35:01.547463	ebooks/44623
492853	text/html; charset=utf-8	http://www.gutenberg.org/files/44623/44623-h/44623-h.htm	2014-01-08 04:38:38	ebooks/44623
9242	image/jpeg	http://www.gutenberg.org/cache/epub/44623/pg44623.cover.medium.jpg	2020-05-22 00:35:01.693505	ebooks/44623
160847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44623/44623.zip	2014-01-08 04:38:42	ebooks/44623
433718	text/plain	http://www.gutenberg.org/ebooks/44623.txt.utf-8	2020-05-22 00:34:56.035317	ebooks/44623
3948396	application/epub+zip	http://www.gutenberg.org/ebooks/44623.epub.images	2020-05-22 00:34:56.897263	ebooks/44623
433747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44623/44623-8.txt	2014-01-08 04:38:36	ebooks/44623
160871	application/zip	http://www.gutenberg.org/files/44623/44623-8.zip	2014-01-08 04:38:42	ebooks/44623
1674	image/jpeg	http://www.gutenberg.org/cache/epub/44623/pg44623.cover.small.jpg	2020-05-22 00:35:01.623462	ebooks/44623
4121896	text/html; charset=utf-8	http://www.gutenberg.org/files/44623/44623-h.zip	2014-01-08 04:38:42	ebooks/44623
268952	application/epub+zip	http://www.gutenberg.org/ebooks/44623.epub.noimages	2020-05-22 00:34:57.312231	ebooks/44623
2524	image/jpeg	http://www.gutenberg.org/cache/epub/44624/pg44624.cover.small.jpg	2020-05-22 00:35:11.963334	ebooks/44624
316826	application/zip	http://www.gutenberg.org/files/44624/44624-8.zip	2014-01-08 04:49:20	ebooks/44624
860756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44624/44624.txt	2014-01-08 04:48:24	ebooks/44624
1833520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44624.kindle.noimages	2020-05-22 00:35:11.562351	ebooks/44624
860526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44624/44624-8.txt	2014-01-08 04:49:02	ebooks/44624
509589	text/html; charset=utf-8	http://www.gutenberg.org/files/44624/44624-h.zip	2014-01-08 04:49:20	ebooks/44624
316669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44624/44624.zip	2014-01-08 04:49:20	ebooks/44624
556472	application/epub+zip	http://www.gutenberg.org/ebooks/44624.epub.images	2020-05-22 00:35:03.574489	ebooks/44624
15643	application/rdf+xml	http://www.gutenberg.org/ebooks/44624.rdf	2020-06-11 01:37:14.770029	ebooks/44624
863004	text/plain; charset=utf-8	http://www.gutenberg.org/files/44624/44624-0.txt	2014-01-08 04:48:46	ebooks/44624
2090800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44624.kindle.images	2020-05-22 00:35:07.990403	ebooks/44624
432884	application/epub+zip	http://www.gutenberg.org/ebooks/44624.epub.noimages	2020-05-22 00:35:04.632507	ebooks/44624
1117110	text/html; charset=utf-8	http://www.gutenberg.org/files/44624/44624-h/44624-h.htm	2014-01-08 04:48:02	ebooks/44624
317654	application/zip	http://www.gutenberg.org/files/44624/44624-0.zip	2014-01-08 04:49:20	ebooks/44624
12836	image/jpeg	http://www.gutenberg.org/cache/epub/44624/pg44624.cover.medium.jpg	2020-05-22 00:35:12.342344	ebooks/44624
315365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44625/44625.txt	2014-01-08 06:44:25	ebooks/44625
121629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44625/44625.zip	2014-01-08 06:44:25	ebooks/44625
315323	text/plain	http://www.gutenberg.org/ebooks/44625.txt.utf-8	2020-05-22 00:35:13.254325	ebooks/44625
10091	image/jpeg	http://www.gutenberg.org/cache/epub/44625/pg44625.cover.medium.jpg	2020-05-22 00:35:16.266295	ebooks/44625
746354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44625.kindle.noimages	2020-05-22 00:35:16.200283	ebooks/44625
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/44625.rdf	2020-06-11 01:37:14.797056	ebooks/44625
315351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44625/44625-8.txt	2014-01-08 06:44:25	ebooks/44625
121635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44625/44625-8.zip	2014-01-08 06:44:25	ebooks/44625
761647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44625.kindle.images	2020-05-22 00:35:15.29632	ebooks/44625
245146	application/epub+zip	http://www.gutenberg.org/ebooks/44625.epub.noimages	2020-05-22 00:35:14.418323	ebooks/44625
1855	image/jpeg	http://www.gutenberg.org/cache/epub/44625/pg44625.cover.small.jpg	2020-05-22 00:35:16.23428	ebooks/44625
373924	text/html	http://www.gutenberg.org/files/44625/44625-h/44625-h.htm	2014-01-08 06:50:28	ebooks/44625
242525	text/html	http://www.gutenberg.org/files/44625/44625-h.zip	2014-01-08 06:53:41	ebooks/44625
254131	application/epub+zip	http://www.gutenberg.org/ebooks/44625.epub.images	2020-05-22 00:35:13.872347	ebooks/44625
229102	text/plain	http://www.gutenberg.org/ebooks/44626.txt.utf-8	2020-05-22 00:35:16.389291	ebooks/44626
2179	image/jpeg	http://www.gutenberg.org/cache/epub/44626/pg44626.cover.small.jpg	2020-05-22 00:35:18.041282	ebooks/44626
113122	application/zip	http://www.gutenberg.org/files/44626/44626-h.zip	2014-01-08 07:32:17	ebooks/44626
258849	text/html	http://www.gutenberg.org/files/44626/44626-h/44626-h.htm	2014-01-08 07:30:26	ebooks/44626
482598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44626.kindle.images	2020-05-22 00:35:17.445255	ebooks/44626
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/44626.rdf	2020-06-11 01:37:14.823029	ebooks/44626
89225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44626/44626.zip	2014-01-08 07:27:52	ebooks/44626
121696	application/epub+zip	http://www.gutenberg.org/ebooks/44626.epub.images	2020-05-22 00:35:16.698303	ebooks/44626
482590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44626.kindle.noimages	2020-05-22 00:35:18.022258	ebooks/44626
121696	application/epub+zip	http://www.gutenberg.org/ebooks/44626.epub.noimages	2020-05-22 00:35:16.87929	ebooks/44626
8967	image/jpeg	http://www.gutenberg.org/cache/epub/44626/pg44626.cover.medium.jpg	2020-05-22 00:35:18.058252	ebooks/44626
229099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44626/44626.txt	2014-01-08 07:27:52	ebooks/44626
2339482	application/epub+zip	http://www.gutenberg.org/ebooks/44627.epub.images	2020-05-22 00:35:18.976243	ebooks/44627
19266	image/jpeg	http://www.gutenberg.org/cache/epub/44627/pg44627.cover.medium.jpg	2020-05-22 00:35:23.204189	ebooks/44627
498466	text/plain; charset=utf-8	http://www.gutenberg.org/files/44627/44627-0.txt	2014-01-08 09:03:38	ebooks/44627
573733	text/html; charset=utf-8	http://www.gutenberg.org/files/44627/44627-h/44627-h.htm	2014-01-08 09:03:40	ebooks/44627
351614	application/epub+zip	http://www.gutenberg.org/ebooks/44627.epub.noimages	2020-05-22 00:35:19.508263	ebooks/44627
194744	application/zip	http://www.gutenberg.org/files/44627/44627-0.zip	2014-01-08 09:04:52	ebooks/44627
16076	application/rdf+xml	http://www.gutenberg.org/ebooks/44627.rdf	2020-06-11 01:37:14.851068	ebooks/44627
2910	image/jpeg	http://www.gutenberg.org/cache/epub/44627/pg44627.cover.small.jpg	2020-05-22 00:35:23.152201	ebooks/44627
195031	application/zip	http://www.gutenberg.org/files/44627/44627-8.zip	2014-01-08 09:04:52	ebooks/44627
500159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44627/44627-8.txt	2014-01-08 09:04:22	ebooks/44627
194908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44627/44627.zip	2014-01-08 09:04:52	ebooks/44627
5128162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44627.kindle.images	2020-05-22 00:35:21.793212	ebooks/44627
2351249	text/html; charset=utf-8	http://www.gutenberg.org/files/44627/44627-h.zip	2014-01-08 09:04:52	ebooks/44627
1163886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44627.kindle.noimages	2020-05-22 00:35:23.09619	ebooks/44627
500179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44627/44627.txt	2014-01-08 09:04:22	ebooks/44627
532666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44628/44628.txt	2014-01-08 09:06:52	ebooks/44628
339575	application/epub+zip	http://www.gutenberg.org/ebooks/44628.epub.images	2020-05-22 00:35:23.972223	ebooks/44628
3083	image/jpeg	http://www.gutenberg.org/cache/epub/44628/pg44628.cover.small.jpg	2020-05-22 00:35:27.388352	ebooks/44628
532647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44628/44628-8.txt	2014-01-08 09:06:24	ebooks/44628
16961	application/rdf+xml	http://www.gutenberg.org/ebooks/44628.rdf	2020-06-11 01:37:14.881023	ebooks/44628
1153325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44628.kindle.noimages	2020-05-22 00:35:27.343346	ebooks/44628
325159	text/html; charset=utf-8	http://www.gutenberg.org/files/44628/44628-h.zip	2014-01-08 09:07:00	ebooks/44628
203857	application/zip	http://www.gutenberg.org/files/44628/44628-0.zip	2014-01-08 09:07:00	ebooks/44628
532643	text/plain; charset=utf-8	http://www.gutenberg.org/files/44628/44628-0.txt	2014-01-08 09:05:48	ebooks/44628
329177	application/epub+zip	http://www.gutenberg.org/ebooks/44628.epub.noimages	2020-05-22 00:35:24.559398	ebooks/44628
203731	application/zip	http://www.gutenberg.org/files/44628/44628-8.zip	2014-01-08 09:07:00	ebooks/44628
1173907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44628.kindle.images	2020-05-22 00:35:25.947359	ebooks/44628
20456	image/jpeg	http://www.gutenberg.org/cache/epub/44628/pg44628.cover.medium.jpg	2020-05-22 00:35:27.429343	ebooks/44628
602190	text/html; charset=utf-8	http://www.gutenberg.org/files/44628/44628-h/44628-h.htm	2014-01-08 09:05:50	ebooks/44628
203598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44628/44628.zip	2014-01-08 09:07:00	ebooks/44628
10336	image/jpeg	http://www.gutenberg.org/cache/epub/44629/pg44629.cover.medium.jpg	2020-05-22 00:35:34.162245	ebooks/44629
9191062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44629.kindle.images	2020-05-22 00:35:33.707254	ebooks/44629
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/44629.rdf	2020-06-11 01:37:14.907021	ebooks/44629
1935	image/jpeg	http://www.gutenberg.org/cache/epub/44629/pg44629.cover.small.jpg	2020-05-22 00:35:34.120243	ebooks/44629
8887802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44629/44629-h.zip	2014-01-08 09:07:48	ebooks/44629
18646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44629/44629.zip	2014-01-08 09:07:46	ebooks/44629
134554	application/epub+zip	http://www.gutenberg.org/ebooks/44629.epub.noimages	2020-05-22 00:35:30.884295	ebooks/44629
61078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44629/44629-h/44629-h.htm	2014-01-08 09:07:42	ebooks/44629
49324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44629/44629.txt	2014-01-08 09:07:42	ebooks/44629
5195818	application/epub+zip	http://www.gutenberg.org/ebooks/44629.epub.images	2020-05-22 00:35:30.692329	ebooks/44629
361454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44629.kindle.noimages	2020-05-22 00:35:34.074275	ebooks/44629
49298	text/plain	http://www.gutenberg.org/ebooks/44629.txt.utf-8	2020-05-22 00:35:28.018332	ebooks/44629
78553	application/epub+zip	http://www.gutenberg.org/ebooks/4463.epub.noimages	2020-06-02 23:43:21.976017	ebooks/4463
54001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4463/4463.zip	2015-03-26 10:05:30	ebooks/4463
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/4463.rdf	2020-06-11 01:03:42.12613	ebooks/4463
78553	application/epub+zip	http://www.gutenberg.org/ebooks/4463.epub.images	2020-06-02 23:43:21.921001	ebooks/4463
13821	image/jpeg	http://www.gutenberg.org/cache/epub/4463/pg4463.cover.medium.jpg	2020-06-02 23:43:22.714994	ebooks/4463
131353	text/plain	http://www.gutenberg.org/ebooks/4463.txt.utf-8	2020-06-02 23:43:21.710022	ebooks/4463
301533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4463.kindle.images	2020-06-02 23:43:22.319997	ebooks/4463
131383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4463/4463.txt	2015-03-26 10:05:06	ebooks/4463
3405	image/jpeg	http://www.gutenberg.org/cache/epub/4463/pg4463.cover.small.jpg	2020-06-02 23:43:22.691005	ebooks/4463
301525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4463.kindle.noimages	2020-06-02 23:43:22.665996	ebooks/4463
140372	text/html	http://www.gutenberg.org/ebooks/4463.html.images	2020-06-02 23:43:21.800033	ebooks/4463
140372	text/html	http://www.gutenberg.org/ebooks/4463.html.noimages	2020-06-02 23:43:21.84201	ebooks/4463
966681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44630.kindle.images	2020-05-22 00:35:36.438214	ebooks/44630
500599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44630/44630.txt	2014-01-08 09:09:58	ebooks/44630
499892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44630/44630-8.txt	2014-01-08 09:09:20	ebooks/44630
13502	image/jpeg	http://www.gutenberg.org/cache/epub/44630/pg44630.cover.medium.jpg	2020-05-22 00:35:37.66821	ebooks/44630
1940	image/jpeg	http://www.gutenberg.org/cache/epub/44630/pg44630.cover.small.jpg	2020-05-22 00:35:37.64121	ebooks/44630
180322	application/zip	http://www.gutenberg.org/files/44630/44630.zip	2014-01-08 09:10:24	ebooks/44630
245198	application/epub+zip	http://www.gutenberg.org/ebooks/44630.epub.noimages	2020-05-22 00:35:35.259236	ebooks/44630
245446	application/zip	http://www.gutenberg.org/files/44630/44630-h.zip	2014-01-08 09:10:24	ebooks/44630
559263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44630/44630-h/44630-h.htm	2014-01-08 09:09:20	ebooks/44630
258717	application/epub+zip	http://www.gutenberg.org/ebooks/44630.epub.images	2020-05-22 00:35:34.890262	ebooks/44630
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/44630.rdf	2020-06-11 01:37:14.936053	ebooks/44630
942126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44630.kindle.noimages	2020-05-22 00:35:37.611208	ebooks/44630
180174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44630/44630-8.zip	2014-01-08 09:10:24	ebooks/44630
500002	text/plain	http://www.gutenberg.org/ebooks/44630.txt.utf-8	2020-05-22 00:35:34.275246	ebooks/44630
211952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44631/44631.txt	2014-01-08 14:06:16	ebooks/44631
2491	image/jpeg	http://www.gutenberg.org/cache/epub/44631/pg44631.cover.small.jpg	2020-05-22 00:35:39.690486	ebooks/44631
16225	image/jpeg	http://www.gutenberg.org/cache/epub/44631/pg44631.cover.medium.jpg	2020-05-22 00:35:39.720485	ebooks/44631
1457028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44631.kindle.images	2020-05-22 00:35:39.02348	ebooks/44631
215481	text/plain; charset=utf-8	http://www.gutenberg.org/files/44631/44631-0.txt	2014-01-08 14:05:44	ebooks/44631
72501	application/zip	http://www.gutenberg.org/files/44631/44631-0.zip	2014-01-08 14:06:42	ebooks/44631
556967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44631.kindle.noimages	2020-05-22 00:35:39.660494	ebooks/44631
72126	application/zip	http://www.gutenberg.org/files/44631/44631.zip	2014-01-08 14:06:42	ebooks/44631
629398	text/html; charset=utf-8	http://www.gutenberg.org/files/44631/44631-h.zip	2014-01-08 14:06:42	ebooks/44631
227374	text/html; charset=utf-8	http://www.gutenberg.org/files/44631/44631-h/44631-h.htm	2014-01-08 14:05:46	ebooks/44631
646416	application/epub+zip	http://www.gutenberg.org/ebooks/44631.epub.images	2020-05-22 00:35:38.05521	ebooks/44631
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/44631.rdf	2020-06-11 01:37:14.962018	ebooks/44631
168243	application/epub+zip	http://www.gutenberg.org/ebooks/44631.epub.noimages	2020-05-22 00:35:38.237212	ebooks/44631
528923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44632/44632-8.txt	2014-01-08 14:08:16	ebooks/44632
210030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44632/44632.zip	2014-01-08 14:08:16	ebooks/44632
329745	application/epub+zip	http://www.gutenberg.org/ebooks/44632.epub.images	2020-05-22 00:35:40.376482	ebooks/44632
210088	application/zip	http://www.gutenberg.org/files/44632/44632-8.zip	2014-01-08 14:08:16	ebooks/44632
3170	image/jpeg	http://www.gutenberg.org/cache/epub/44632/pg44632.cover.small.jpg	2020-05-22 00:35:43.051434	ebooks/44632
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/44632.rdf	2020-06-11 01:37:14.989022	ebooks/44632
303510	application/zip	http://www.gutenberg.org/files/44632/44632-h.zip	2014-01-08 14:08:16	ebooks/44632
999960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44632.kindle.noimages	2020-05-22 00:35:43.015436	ebooks/44632
528914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44632/44632.txt	2014-01-08 14:08:16	ebooks/44632
1104951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44632.kindle.images	2020-05-22 00:35:41.851457	ebooks/44632
600174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44632/44632-h/44632-h.htm	2014-01-08 14:08:16	ebooks/44632
528918	text/plain	http://www.gutenberg.org/ebooks/44632.txt.utf-8	2020-05-22 00:35:39.827495	ebooks/44632
11511	image/jpeg	http://www.gutenberg.org/cache/epub/44632/pg44632.cover.medium.jpg	2020-05-22 00:35:43.084434	ebooks/44632
245302	application/epub+zip	http://www.gutenberg.org/ebooks/44632.epub.noimages	2020-05-22 00:35:40.677486	ebooks/44632
1885	image/jpeg	http://www.gutenberg.org/cache/epub/44633/pg44633.cover.small.jpg	2020-05-22 00:35:57.791246	ebooks/44633
1077966	text/html; charset=utf-8	http://www.gutenberg.org/files/44633/44633-h.zip	2014-01-08 15:22:40	ebooks/44633
12336	image/jpeg	http://www.gutenberg.org/cache/epub/44633/pg44633.cover.medium.jpg	2020-05-22 00:35:58.741223	ebooks/44633
919686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44633/44633-8.txt	2014-01-08 15:24:52	ebooks/44633
2767183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44633.kindle.images	2020-05-22 00:35:54.748291	ebooks/44633
538566	application/epub+zip	http://www.gutenberg.org/ebooks/44633.epub.noimages	2020-05-22 00:35:52.424318	ebooks/44633
351860	application/zip	http://www.gutenberg.org/files/44633/44633-8.zip	2014-01-08 15:24:52	ebooks/44633
919689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44633/44633.txt	2014-01-08 15:25:08	ebooks/44633
1063531	text/html; charset=utf-8	http://www.gutenberg.org/files/44633/44633-h/44633-h.html	2014-01-08 15:22:40	ebooks/44633
909390	text/x-rst	http://www.gutenberg.org/files/44633/44633-rst/44633-rst.rst	2014-01-08 15:25:12	ebooks/44633
1056232	text/x-rst	http://www.gutenberg.org/files/44633/44633-rst.zip	2014-01-08 15:25:12	ebooks/44633
1926550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44633.kindle.noimages	2020-05-22 00:35:56.987258	ebooks/44633
351781	application/zip	http://www.gutenberg.org/files/44633/44633.zip	2014-01-08 15:25:08	ebooks/44633
352531	text/plain; charset=utf-8	http://www.gutenberg.org/files/44633/44633-0.zip	2014-01-08 15:24:36	ebooks/44633
20042	application/rdf+xml	http://www.gutenberg.org/ebooks/44633.rdf	2020-06-11 01:37:15.024066	ebooks/44633
909390	text/x-rst	http://www.gutenberg.org/ebooks/44633.rst.gen	2020-05-22 00:35:45.841402	ebooks/44633
1004755	application/epub+zip	http://www.gutenberg.org/ebooks/44633.epub.images	2020-05-22 00:35:49.099411	ebooks/44633
923665	text/plain; charset=utf-8	http://www.gutenberg.org/files/44633/44633-0.txt	2014-01-08 15:24:36	ebooks/44633
1549314	application/pdf	http://www.gutenberg.org/ebooks/44633.pdf.images	2020-05-22 00:36:02.931196	ebooks/44633
1069392	application/pdf	http://www.gutenberg.org/ebooks/44633.pdf.noimages	2020-05-22 00:36:07.140322	ebooks/44633
499535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44634.kindle.noimages	2020-05-22 00:36:21.12744	ebooks/44634
61266	application/zip	http://www.gutenberg.org/files/44634/44634-8.zip	2014-01-10 02:40:36	ebooks/44634
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/44634.rdf	2020-06-11 01:37:15.050046	ebooks/44634
26616	image/jpeg	http://www.gutenberg.org/cache/epub/44634/pg44634.cover.medium.jpg	2020-05-22 00:36:21.171452	ebooks/44634
3679	image/jpeg	http://www.gutenberg.org/cache/epub/44634/pg44634.cover.small.jpg	2020-05-22 00:36:21.150434	ebooks/44634
4251013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44634/44634-h.zip	2014-01-10 02:40:36	ebooks/44634
164268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44634/44634-h/44634-h.htm	2014-01-10 02:40:32	ebooks/44634
3386290	application/epub+zip	http://www.gutenberg.org/ebooks/44634.epub.images	2020-05-22 00:36:11.434292	ebooks/44634
8338444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44634.kindle.images	2020-05-22 00:36:20.679451	ebooks/44634
155046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44634/44634-8.txt	2014-01-10 02:40:30	ebooks/44634
158440	text/plain	http://www.gutenberg.org/ebooks/44634.txt.utf-8	2020-05-22 00:36:08.973322	ebooks/44634
175939	application/epub+zip	http://www.gutenberg.org/ebooks/44634.epub.noimages	2020-05-22 00:36:11.639284	ebooks/44634
1079894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44635.kindle.images	2020-05-22 00:36:24.190408	ebooks/44635
513239	text/plain; charset=utf-8	http://www.gutenberg.org/files/44635/44635-0.txt	2014-01-09 05:02:42	ebooks/44635
2957	image/jpeg	http://www.gutenberg.org/cache/epub/44635/pg44635.cover.small.jpg	2020-05-22 00:36:26.018388	ebooks/44635
12433	image/jpeg	http://www.gutenberg.org/cache/epub/44635/pg44635.cover.medium.jpg	2020-05-22 00:36:26.138371	ebooks/44635
653140	text/html; charset=utf-8	http://www.gutenberg.org/files/44635/44635-h/44635-h.htm	2014-01-09 05:02:48	ebooks/44635
1054017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44635.kindle.noimages	2020-05-22 00:36:25.8914	ebooks/44635
229358	text/html; charset=utf-8	http://www.gutenberg.org/files/44635/44635-h.zip	2014-01-09 05:02:48	ebooks/44635
263440	application/epub+zip	http://www.gutenberg.org/ebooks/44635.epub.images	2020-05-22 00:36:21.97247	ebooks/44635
195231	text/plain; charset=utf-8	http://www.gutenberg.org/files/44635/44635-0.zip	2014-01-09 05:02:48	ebooks/44635
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/44635.rdf	2020-06-11 01:37:15.074049	ebooks/44635
251463	application/epub+zip	http://www.gutenberg.org/ebooks/44635.epub.noimages	2020-05-22 00:36:22.45445	ebooks/44635
1328293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44636/44636.txt	2014-01-10 23:02:06	ebooks/44636
718391	text/html; charset=utf-8	http://www.gutenberg.org/files/44636/44636-h.zip	2014-01-10 23:02:10	ebooks/44636
490833	text/plain; charset=utf-8	http://www.gutenberg.org/files/44636/44636-0.zip	2014-01-10 23:02:10	ebooks/44636
2363684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44636.kindle.noimages	2020-05-22 00:36:34.108279	ebooks/44636
1691	image/jpeg	http://www.gutenberg.org/cache/epub/44636/pg44636.cover.small.jpg	2020-05-22 00:36:34.189278	ebooks/44636
623352	application/epub+zip	http://www.gutenberg.org/ebooks/44636.epub.noimages	2020-05-22 00:36:28.191359	ebooks/44636
488792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44636/44636.zip	2014-01-10 23:02:10	ebooks/44636
7252	image/jpeg	http://www.gutenberg.org/cache/epub/44636/pg44636.cover.medium.jpg	2020-05-22 00:36:34.413274	ebooks/44636
17090	application/rdf+xml	http://www.gutenberg.org/ebooks/44636.rdf	2020-06-11 01:37:15.106026	ebooks/44636
623352	application/epub+zip	http://www.gutenberg.org/ebooks/44636.epub.images	2020-05-22 00:36:27.515387	ebooks/44636
489040	application/zip	http://www.gutenberg.org/files/44636/44636-8.zip	2014-01-10 23:02:10	ebooks/44636
1612508	text/html; charset=utf-8	http://www.gutenberg.org/files/44636/44636-h/44636-h.htm	2014-01-10 23:01:22	ebooks/44636
1332082	text/plain; charset=utf-8	http://www.gutenberg.org/files/44636/44636-0.txt	2014-01-10 23:01:12	ebooks/44636
2363692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44636.kindle.images	2020-05-22 00:36:31.15732	ebooks/44636
1328014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44636/44636-8.txt	2014-01-10 23:02:06	ebooks/44636
55834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44637/44637-8.zip	2014-01-09 08:11:02	ebooks/44637
1634558	application/epub+zip	http://www.gutenberg.org/ebooks/44637.epub.images	2020-05-22 00:36:35.978301	ebooks/44637
149483	text/plain	http://www.gutenberg.org/ebooks/44637.txt.utf-8	2020-05-22 00:36:34.617301	ebooks/44637
167984	application/epub+zip	http://www.gutenberg.org/ebooks/44637.epub.noimages	2020-05-22 00:36:36.519252	ebooks/44637
2337968	application/zip	http://www.gutenberg.org/files/44637/44637-h.zip	2014-01-09 08:16:01	ebooks/44637
178892	text/html	http://www.gutenberg.org/files/44637/44637-h/44637-h.htm	2014-01-09 08:12:50	ebooks/44637
20801	image/jpeg	http://www.gutenberg.org/cache/epub/44637/pg44637.cover.medium.jpg	2020-05-22 00:36:38.482261	ebooks/44637
55834	application/zip	http://www.gutenberg.org/files/44637/44637.zip	2014-01-09 08:11:02	ebooks/44637
149523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44637/44637.txt	2014-01-09 08:11:02	ebooks/44637
3529	image/jpeg	http://www.gutenberg.org/cache/epub/44637/pg44637.cover.small.jpg	2020-05-22 00:36:38.442235	ebooks/44637
149515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44637/44637-8.txt	2014-01-09 08:11:02	ebooks/44637
507104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44637.kindle.noimages	2020-05-22 00:36:38.400228	ebooks/44637
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/44637.rdf	2020-06-11 01:37:15.13802	ebooks/44637
3210194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44637.kindle.images	2020-05-22 00:36:37.789236	ebooks/44637
16282	application/rdf+xml	http://www.gutenberg.org/ebooks/44638.rdf	2020-06-11 01:37:15.171017	ebooks/44638
721483	application/zip	http://www.gutenberg.org/files/44638/44638.zip	2014-01-09 04:56:20	ebooks/44638
4031	image/jpeg	http://www.gutenberg.org/cache/epub/44638/pg44638.cover.small.jpg	2020-05-22 00:36:56.405196	ebooks/44638
1814031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44638/44638-8.txt	2014-01-09 04:55:02	ebooks/44638
989241	application/epub+zip	http://www.gutenberg.org/ebooks/44638.epub.noimages	2020-05-22 00:36:43.552351	ebooks/44638
4053549	application/epub+zip	http://www.gutenberg.org/ebooks/44638.epub.images	2020-05-22 00:36:41.711183	ebooks/44638
722217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44638/44638-8.zip	2014-01-09 04:56:20	ebooks/44638
1828837	text/plain; charset=utf-8	http://www.gutenberg.org/files/44638/44638-0.txt	2014-01-09 04:54:22	ebooks/44638
4336912	text/html; charset=utf-8	http://www.gutenberg.org/files/44638/44638-h.zip	2014-01-09 04:56:22	ebooks/44638
1814401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44638/44638.txt	2014-01-09 04:55:02	ebooks/44638
2220134	text/html; charset=utf-8	http://www.gutenberg.org/files/44638/44638-h/44638-h.htm	2014-01-09 04:55:34	ebooks/44638
3860561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44638.kindle.noimages	2020-05-22 00:36:56.000204	ebooks/44638
725243	application/zip	http://www.gutenberg.org/files/44638/44638-0.zip	2014-01-09 04:56:20	ebooks/44638
28773	image/jpeg	http://www.gutenberg.org/cache/epub/44638/pg44638.cover.medium.jpg	2020-05-22 00:36:56.787486	ebooks/44638
9919153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44638.kindle.images	2020-05-22 00:36:50.407265	ebooks/44638
204084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44639/44639-h.zip	2014-01-09 09:41:36	ebooks/44639
199873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44639/44639-8.txt	2014-01-09 09:41:32	ebooks/44639
78705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44639/44639-8.zip	2014-01-09 09:41:36	ebooks/44639
211510	application/epub+zip	http://www.gutenberg.org/ebooks/44639.epub.images	2020-05-22 00:36:58.098515	ebooks/44639
625646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44639.kindle.images	2020-05-22 00:36:58.890449	ebooks/44639
203276	text/plain	http://www.gutenberg.org/ebooks/44639.txt.utf-8	2020-05-22 00:36:57.746485	ebooks/44639
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/44639.rdf	2020-06-11 01:37:15.19702	ebooks/44639
220068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44639/44639-h/44639-h.htm	2014-01-09 09:41:34	ebooks/44639
553485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44639.kindle.noimages	2020-05-22 00:36:59.427457	ebooks/44639
25898	image/jpeg	http://www.gutenberg.org/cache/epub/44639/pg44639.cover.medium.jpg	2020-05-22 00:36:59.470456	ebooks/44639
3843	image/jpeg	http://www.gutenberg.org/cache/epub/44639/pg44639.cover.small.jpg	2020-05-22 00:36:59.449453	ebooks/44639
170721	application/epub+zip	http://www.gutenberg.org/ebooks/44639.epub.noimages	2020-05-22 00:36:58.315465	ebooks/44639
366979	text/plain; charset=utf-8	http://www.gutenberg.org/files/4464/4464-0.txt	2016-08-25 02:52:46	ebooks/4464
177079	application/epub+zip	http://www.gutenberg.org/ebooks/4464.epub.noimages	2020-06-02 23:43:23.279007	ebooks/4464
152916	application/zip	http://www.gutenberg.org/files/4464/4464-h.zip	2016-08-25 05:07:30	ebooks/4464
693620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4464.kindle.images	2020-06-02 23:43:24.039988	ebooks/4464
426931	text/html; charset=utf-8	http://www.gutenberg.org/files/4464/4464-h/4464-h.htm	2016-08-25 02:55:48	ebooks/4464
3410	image/jpeg	http://www.gutenberg.org/cache/epub/4464/pg4464.cover.small.jpg	2020-06-02 23:43:24.834963	ebooks/4464
146606	application/zip	http://www.gutenberg.org/files/4464/4464-0.zip	2016-08-25 05:07:30	ebooks/4464
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/4464.rdf	2020-06-11 01:03:42.152134	ebooks/4464
363706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4464/4464.txt	2009-03-07 06:16:06	ebooks/4464
693611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4464.kindle.noimages	2020-06-02 23:43:24.802017	ebooks/4464
177080	application/epub+zip	http://www.gutenberg.org/ebooks/4464.epub.images	2020-06-02 23:43:23.095019	ebooks/4464
13795	image/jpeg	http://www.gutenberg.org/cache/epub/4464/pg4464.cover.medium.jpg	2020-06-02 23:43:24.863973	ebooks/4464
146126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4464/4464.zip	2009-03-07 06:18:08	ebooks/4464
496763	application/zip	http://www.gutenberg.org/files/44640/44640-h.zip	2014-01-09 14:14:38	ebooks/44640
1567450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44640.kindle.noimages	2020-05-22 00:37:07.468348	ebooks/44640
16793	application/rdf+xml	http://www.gutenberg.org/ebooks/44640.rdf	2020-06-11 01:37:15.229018	ebooks/44640
634810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44640/44640-8.txt	2014-01-09 14:14:36	ebooks/44640
390956	application/epub+zip	http://www.gutenberg.org/ebooks/44640.epub.noimages	2020-05-22 00:37:01.772413	ebooks/44640
443247	application/epub+zip	http://www.gutenberg.org/ebooks/44640.epub.images	2020-05-22 00:37:00.979424	ebooks/44640
3967	image/jpeg	http://www.gutenberg.org/cache/epub/44640/pg44640.cover.small.jpg	2020-05-22 00:37:07.573343	ebooks/44640
949875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44640/44640-h/44640-h.htm	2014-01-09 14:14:36	ebooks/44640
634854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44640/44640.txt	2014-01-09 14:14:36	ebooks/44640
25817	image/jpeg	http://www.gutenberg.org/cache/epub/44640/pg44640.cover.medium.jpg	2020-05-22 00:37:07.671347	ebooks/44640
245373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44640/44640-8.zip	2014-01-09 14:14:38	ebooks/44640
635002	text/plain	http://www.gutenberg.org/ebooks/44640.txt.utf-8	2020-05-22 00:36:59.58145	ebooks/44640
245237	application/zip	http://www.gutenberg.org/files/44640/44640.zip	2014-01-09 14:14:38	ebooks/44640
1671897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44640.kindle.images	2020-05-22 00:37:04.606378	ebooks/44640
146533	application/epub+zip	http://www.gutenberg.org/ebooks/44641.epub.images	2020-05-22 00:37:08.312344	ebooks/44641
105553	text/plain	http://www.gutenberg.org/ebooks/44641.txt.utf-8	2020-05-22 00:37:07.92535	ebooks/44641
168997	text/html; charset=utf-8	http://www.gutenberg.org/files/44641/44641-h/44641-h.htm	2014-01-10 11:15:04	ebooks/44641
401708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44641.kindle.noimages	2020-05-22 00:37:09.731325	ebooks/44641
42279	application/zip	http://www.gutenberg.org/files/44641/44641-8.zip	2014-01-10 11:15:06	ebooks/44641
429517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44641.kindle.images	2020-05-22 00:37:09.137341	ebooks/44641
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/44641.rdf	2020-06-11 01:37:15.258017	ebooks/44641
21120	image/jpeg	http://www.gutenberg.org/cache/epub/44641/pg44641.cover.medium.jpg	2020-05-22 00:37:09.796353	ebooks/44641
105576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44641/44641.txt	2014-01-10 11:15:04	ebooks/44641
130428	application/epub+zip	http://www.gutenberg.org/ebooks/44641.epub.noimages	2020-05-22 00:37:08.55534	ebooks/44641
139228	text/html; charset=utf-8	http://www.gutenberg.org/files/44641/44641-h.zip	2014-01-10 11:15:06	ebooks/44641
105584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44641/44641-8.txt	2014-01-10 11:15:04	ebooks/44641
42260	application/zip	http://www.gutenberg.org/files/44641/44641.zip	2014-01-10 11:15:06	ebooks/44641
2504	image/jpeg	http://www.gutenberg.org/cache/epub/44641/pg44641.cover.small.jpg	2020-05-22 00:37:09.764321	ebooks/44641
115543	text/plain; charset=utf-8	http://www.gutenberg.org/files/44642/44642-0.txt	2014-01-11 08:12:00	ebooks/44642
169985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44642/44642-h/44642-h.htm	2014-01-11 08:11:06	ebooks/44642
444476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44642.kindle.images	2020-05-22 00:37:11.28629	ebooks/44642
42149	application/zip	http://www.gutenberg.org/files/44642/44642-0.zip	2014-01-11 08:12:54	ebooks/44642
444469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44642.kindle.noimages	2020-05-22 00:37:12.08128	ebooks/44642
11938	application/rdf+xml	http://www.gutenberg.org/ebooks/44642.rdf	2020-06-11 01:37:15.281016	ebooks/44642
12242	image/jpeg	http://www.gutenberg.org/cache/epub/44642/pg44642.cover.medium.jpg	2020-05-22 00:37:12.151279	ebooks/44642
157160	application/epub+zip	http://www.gutenberg.org/ebooks/44642.epub.images	2020-05-22 00:37:10.263313	ebooks/44642
157161	application/epub+zip	http://www.gutenberg.org/ebooks/44642.epub.noimages	2020-05-22 00:37:10.506336	ebooks/44642
141164	application/zip	http://www.gutenberg.org/files/44642/44642-h.zip	2014-01-11 08:12:54	ebooks/44642
2214	image/jpeg	http://www.gutenberg.org/cache/epub/44642/pg44642.cover.small.jpg	2020-05-22 00:37:12.117283	ebooks/44642
244638	text/html; charset=utf-8	http://www.gutenberg.org/files/44643/44643-h/44643-h.htm	2014-01-11 08:16:20	ebooks/44643
173122	application/epub+zip	http://www.gutenberg.org/ebooks/44643.epub.noimages	2020-05-22 00:37:13.111278	ebooks/44643
278123	application/epub+zip	http://www.gutenberg.org/ebooks/44643.epub.images	2020-05-22 00:37:12.68328	ebooks/44643
78075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44643/44643-8.zip	2014-01-11 08:16:48	ebooks/44643
541318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44643.kindle.noimages	2020-05-22 00:37:14.671248	ebooks/44643
201042	text/plain	http://www.gutenberg.org/ebooks/44643.txt.utf-8	2020-05-22 00:37:12.262306	ebooks/44643
201072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44643/44643-8.txt	2014-01-11 08:16:20	ebooks/44643
16124	image/jpeg	http://www.gutenberg.org/cache/epub/44643/pg44643.cover.medium.jpg	2020-05-22 00:37:14.750246	ebooks/44643
78056	application/zip	http://www.gutenberg.org/files/44643/44643.zip	2014-01-11 08:16:48	ebooks/44643
3065	image/jpeg	http://www.gutenberg.org/cache/epub/44643/pg44643.cover.small.jpg	2020-05-22 00:37:14.712246	ebooks/44643
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/44643.rdf	2020-06-11 01:37:15.30702	ebooks/44643
201063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44643/44643.txt	2014-01-11 08:16:20	ebooks/44643
755943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44643.kindle.images	2020-05-22 00:37:13.956265	ebooks/44643
267331	text/html; charset=utf-8	http://www.gutenberg.org/files/44643/44643-h.zip	2014-01-11 08:16:48	ebooks/44643
737227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44644.kindle.noimages	2020-05-22 00:37:17.510216	ebooks/44644
349401	text/plain; charset=utf-8	http://www.gutenberg.org/files/44644/44644-0.txt	2014-01-11 06:00:26	ebooks/44644
273239	application/epub+zip	http://www.gutenberg.org/ebooks/44644.epub.images	2020-05-22 00:37:15.363257	ebooks/44644
210345	application/epub+zip	http://www.gutenberg.org/ebooks/44644.epub.noimages	2020-05-22 00:37:15.731241	ebooks/44644
846189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44644.kindle.images	2020-05-22 00:37:16.639228	ebooks/44644
349176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44644/44644.txt	2014-01-11 06:01:12	ebooks/44644
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/44644.rdf	2020-06-11 01:37:15.335026	ebooks/44644
121691	application/zip	http://www.gutenberg.org/files/44644/44644-0.zip	2014-01-11 06:01:56	ebooks/44644
121469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44644/44644.zip	2014-01-11 06:01:56	ebooks/44644
399732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44644/44644-h/44644-h.htm	2014-01-11 06:00:30	ebooks/44644
2521	image/jpeg	http://www.gutenberg.org/cache/epub/44644/pg44644.cover.small.jpg	2020-05-22 00:37:17.543216	ebooks/44644
121499	application/zip	http://www.gutenberg.org/files/44644/44644-8.zip	2014-01-11 06:01:56	ebooks/44644
259866	application/zip	http://www.gutenberg.org/files/44644/44644-h.zip	2014-01-11 06:01:58	ebooks/44644
17149	image/jpeg	http://www.gutenberg.org/cache/epub/44644/pg44644.cover.medium.jpg	2020-05-22 00:37:17.574207	ebooks/44644
349183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44644/44644-8.txt	2014-01-11 06:01:12	ebooks/44644
158586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44645/44645-8.zip	2014-01-11 09:29:02	ebooks/44645
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/44645.rdf	2020-06-11 01:37:15.363044	ebooks/44645
430751	application/zip	http://www.gutenberg.org/files/44645/44645-h.zip	2014-01-11 09:29:02	ebooks/44645
333668	application/epub+zip	http://www.gutenberg.org/ebooks/44645.epub.images	2020-05-22 00:37:18.73222	ebooks/44645
399026	text/plain	http://www.gutenberg.org/ebooks/44645.txt.utf-8	2020-05-22 00:37:17.702221	ebooks/44645
1191620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44645.kindle.noimages	2020-05-22 00:37:23.355347	ebooks/44645
569548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44645/44645-h/44645-h.htm	2014-01-11 09:26:16	ebooks/44645
158441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44645/44645.zip	2014-01-11 09:29:02	ebooks/44645
1194528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44645.kindle.images	2020-05-22 00:37:21.385386	ebooks/44645
3743	image/jpeg	http://www.gutenberg.org/cache/epub/44645/pg44645.cover.small.jpg	2020-05-22 00:37:23.519377	ebooks/44645
398851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44645/44645-8.txt	2014-01-11 09:26:16	ebooks/44645
398972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44645/44645.txt	2014-01-11 09:27:54	ebooks/44645
22708	image/jpeg	http://www.gutenberg.org/cache/epub/44645/pg44645.cover.medium.jpg	2020-05-22 00:37:23.675365	ebooks/44645
332696	application/epub+zip	http://www.gutenberg.org/ebooks/44645.epub.noimages	2020-05-22 00:37:19.376233	ebooks/44645
481693	application/epub+zip	http://www.gutenberg.org/ebooks/44646.epub.images	2020-05-22 00:37:24.666337	ebooks/44646
357421	text/plain; charset=utf-8	http://www.gutenberg.org/files/44646/44646-0.zip	2014-01-12 02:35:38	ebooks/44646
1051614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44646/44646-h/44646-h.htm	2014-01-12 02:34:20	ebooks/44646
456088	application/zip	http://www.gutenberg.org/files/44646/44646-h.zip	2014-01-12 02:35:38	ebooks/44646
975350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44646/44646-8.txt	2014-01-12 02:34:20	ebooks/44646
17468	image/jpeg	http://www.gutenberg.org/cache/epub/44646/pg44646.cover.medium.jpg	2020-05-22 00:37:29.508259	ebooks/44646
464964	application/epub+zip	http://www.gutenberg.org/ebooks/44646.epub.noimages	2020-05-22 00:37:25.122331	ebooks/44646
16199	application/rdf+xml	http://www.gutenberg.org/ebooks/44646.rdf	2020-06-11 01:37:15.391017	ebooks/44646
1846584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44646.kindle.noimages	2020-05-22 00:37:29.399272	ebooks/44646
356776	application/zip	http://www.gutenberg.org/files/44646/44646-8.zip	2014-01-12 02:35:38	ebooks/44646
1876149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44646.kindle.images	2020-05-22 00:37:27.249287	ebooks/44646
2498	image/jpeg	http://www.gutenberg.org/cache/epub/44646/pg44646.cover.small.jpg	2020-05-22 00:37:29.456263	ebooks/44646
976715	text/plain; charset=utf-8	http://www.gutenberg.org/files/44646/44646-0.txt	2014-01-12 02:34:16	ebooks/44646
203432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44647/44647-8.zip	2014-01-12 02:42:22	ebooks/44647
364043	application/epub+zip	http://www.gutenberg.org/ebooks/44647.epub.images	2020-05-22 00:37:30.330249	ebooks/44647
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/44647.rdf	2020-06-11 01:37:15.415014	ebooks/44647
547250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44647/44647-h/44647-h.htm	2014-01-12 02:42:20	ebooks/44647
509920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44647/44647-8.txt	2014-01-12 02:42:18	ebooks/44647
405569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44647/44647-h.zip	2014-01-12 02:42:22	ebooks/44647
1195799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44647.kindle.images	2020-05-22 00:37:31.920229	ebooks/44647
519714	text/plain	http://www.gutenberg.org/ebooks/44647.txt.utf-8	2020-05-22 00:37:29.673262	ebooks/44647
14297	image/jpeg	http://www.gutenberg.org/cache/epub/44647/pg44647.cover.medium.jpg	2020-05-22 00:37:33.173225	ebooks/44647
1173319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44647.kindle.noimages	2020-05-22 00:37:33.102213	ebooks/44647
1938	image/jpeg	http://www.gutenberg.org/cache/epub/44647/pg44647.cover.small.jpg	2020-05-22 00:37:33.139214	ebooks/44647
349423	application/epub+zip	http://www.gutenberg.org/ebooks/44647.epub.noimages	2020-05-22 00:37:30.737241	ebooks/44647
104970	text/plain	http://www.gutenberg.org/ebooks/44648.txt.utf-8	2020-05-22 00:37:33.27822	ebooks/44648
37970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44648/44648.zip	2014-01-12 05:06:52	ebooks/44648
21931	image/jpeg	http://www.gutenberg.org/cache/epub/44648/pg44648.cover.medium.jpg	2020-05-22 00:37:35.806487	ebooks/44648
133026	text/html; charset=utf-8	http://www.gutenberg.org/files/44648/44648-h/44648-h.htm	2014-01-12 05:06:50	ebooks/44648
37983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44648/44648-8.zip	2014-01-12 05:06:52	ebooks/44648
341007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44648.kindle.noimages	2020-05-22 00:37:35.751493	ebooks/44648
104993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44648/44648.txt	2014-01-12 05:06:50	ebooks/44648
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/44648.rdf	2020-06-11 01:37:15.440015	ebooks/44648
117831	application/epub+zip	http://www.gutenberg.org/ebooks/44648.epub.noimages	2020-05-22 00:37:34.230207	ebooks/44648
1683989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44648.kindle.images	2020-05-22 00:37:35.310183	ebooks/44648
3082	image/jpeg	http://www.gutenberg.org/cache/epub/44648/pg44648.cover.small.jpg	2020-05-22 00:37:35.780479	ebooks/44648
1322154	application/zip	http://www.gutenberg.org/files/44648/44648-h.zip	2014-01-12 05:06:52	ebooks/44648
105002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44648/44648-8.txt	2014-01-12 05:06:50	ebooks/44648
874485	application/epub+zip	http://www.gutenberg.org/ebooks/44648.epub.images	2020-05-22 00:37:34.014231	ebooks/44648
173221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44649/44649.zip	2014-01-12 05:45:22	ebooks/44649
466760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44649/44649.txt	2014-01-12 05:45:08	ebooks/44649
173276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44649/44649-8.zip	2014-01-12 05:45:22	ebooks/44649
4737	image/jpeg	http://www.gutenberg.org/cache/epub/44649/pg44649.cover.medium.jpg	2020-05-22 00:37:39.026435	ebooks/44649
209266	application/epub+zip	http://www.gutenberg.org/ebooks/44649.epub.images	2020-05-22 00:37:36.491491	ebooks/44649
191260	application/zip	http://www.gutenberg.org/files/44649/44649-h.zip	2014-01-12 05:45:22	ebooks/44649
209264	application/epub+zip	http://www.gutenberg.org/ebooks/44649.epub.noimages	2020-05-22 00:37:37.132471	ebooks/44649
489118	text/html; charset=utf-8	http://www.gutenberg.org/files/44649/44649-h/44649-h.htm	2014-01-12 05:44:44	ebooks/44649
820028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44649.kindle.noimages	2020-05-22 00:37:38.987439	ebooks/44649
820066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44649.kindle.images	2020-05-22 00:37:38.055446	ebooks/44649
466737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44649/44649-8.txt	2014-01-12 05:44:44	ebooks/44649
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/44649.rdf	2020-06-11 01:37:15.467015	ebooks/44649
466758	text/plain	http://www.gutenberg.org/ebooks/44649.txt.utf-8	2020-05-22 00:37:35.929483	ebooks/44649
1204	image/jpeg	http://www.gutenberg.org/cache/epub/44649/pg44649.cover.small.jpg	2020-05-22 00:37:39.008442	ebooks/44649
447582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4465.kindle.noimages	2020-06-02 23:43:26.393953	ebooks/4465
116826	application/epub+zip	http://www.gutenberg.org/ebooks/4465.epub.noimages	2020-06-02 23:43:25.372987	ebooks/4465
210781	text/plain	http://www.gutenberg.org/ebooks/4465.txt.utf-8	2020-06-02 23:43:24.988993	ebooks/4465
116826	application/epub+zip	http://www.gutenberg.org/ebooks/4465.epub.images	2020-06-02 23:43:25.297975	ebooks/4465
447598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4465.kindle.images	2020-06-02 23:43:25.883965	ebooks/4465
86952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4465/4465.zip	2015-03-26 10:06:34	ebooks/4465
3458	image/jpeg	http://www.gutenberg.org/cache/epub/4465/pg4465.cover.small.jpg	2020-06-02 23:43:26.420964	ebooks/4465
225660	text/html	http://www.gutenberg.org/ebooks/4465.html.images	2020-06-02 23:43:25.127974	ebooks/4465
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/4465.rdf	2020-06-11 01:03:42.179133	ebooks/4465
14651	image/jpeg	http://www.gutenberg.org/cache/epub/4465/pg4465.cover.medium.jpg	2020-06-02 23:43:26.445963	ebooks/4465
210811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4465/4465.txt	2015-03-26 10:06:14	ebooks/4465
225660	text/html	http://www.gutenberg.org/ebooks/4465.html.noimages	2020-06-02 23:43:25.18596	ebooks/4465
45328	application/zip	http://www.gutenberg.org/files/44650/44650-8.zip	2014-01-12 05:46:58	ebooks/44650
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/44650.rdf	2020-06-11 01:37:15.49302	ebooks/44650
72138	application/epub+zip	http://www.gutenberg.org/ebooks/44650.epub.noimages	2020-05-22 00:37:44.159378	ebooks/44650
879219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44650/44650-h.zip	2014-01-12 05:46:58	ebooks/44650
114053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44650/44650.txt	2014-01-12 05:46:58	ebooks/44650
143137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44650/44650-h/44650-h.htm	2014-01-12 05:46:58	ebooks/44650
837068	application/epub+zip	http://www.gutenberg.org/ebooks/44650.epub.images	2020-05-22 00:37:43.920428	ebooks/44650
288310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44650.kindle.noimages	2020-05-22 00:37:45.253354	ebooks/44650
13491	image/jpeg	http://www.gutenberg.org/cache/epub/44650/pg44650.cover.medium.jpg	2020-05-22 00:37:45.32439	ebooks/44650
3107	image/jpeg	http://www.gutenberg.org/cache/epub/44650/pg44650.cover.small.jpg	2020-05-22 00:37:45.291351	ebooks/44650
114060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44650/44650-8.txt	2014-01-12 05:46:58	ebooks/44650
114029	text/plain	http://www.gutenberg.org/ebooks/44650.txt.utf-8	2020-05-22 00:37:43.330402	ebooks/44650
45313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44650/44650.zip	2014-01-12 05:46:58	ebooks/44650
1767032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44650.kindle.images	2020-05-22 00:37:44.811359	ebooks/44650
129961	text/plain; charset=utf-8	http://www.gutenberg.org/files/44651/44651-0.zip	2014-01-15 06:12:38	ebooks/44651
1081140	application/epub+zip	http://www.gutenberg.org/ebooks/44651.epub.images	2020-05-22 00:37:45.895363	ebooks/44651
1068450	application/zip	http://www.gutenberg.org/files/44651/44651-h.zip	2014-01-15 06:12:38	ebooks/44651
129937	application/zip	http://www.gutenberg.org/files/44651/44651-8.zip	2014-01-15 06:12:38	ebooks/44651
129899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44651/44651.zip	2014-01-15 06:12:38	ebooks/44651
2287986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44651.kindle.images	2020-05-22 00:37:47.31833	ebooks/44651
362068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44651/44651.txt	2014-01-15 06:10:56	ebooks/44651
19899	image/jpeg	http://www.gutenberg.org/cache/epub/44651/pg44651.cover.medium.jpg	2020-05-22 00:37:48.400337	ebooks/44651
203384	application/epub+zip	http://www.gutenberg.org/ebooks/44651.epub.noimages	2020-05-22 00:37:46.150342	ebooks/44651
18648	application/rdf+xml	http://www.gutenberg.org/ebooks/44651.rdf	2020-06-11 01:37:15.526012	ebooks/44651
362085	text/plain; charset=utf-8	http://www.gutenberg.org/files/44651/44651-0.txt	2014-01-15 06:11:36	ebooks/44651
362064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44651/44651-8.txt	2014-01-15 06:11:16	ebooks/44651
773966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44651.kindle.noimages	2020-05-22 00:37:48.342348	ebooks/44651
3041	image/jpeg	http://www.gutenberg.org/cache/epub/44651/pg44651.cover.small.jpg	2020-05-22 00:37:48.373347	ebooks/44651
423702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44651/44651-h/44651-h.htm	2014-01-15 06:12:06	ebooks/44651
2908	image/jpeg	http://www.gutenberg.org/cache/epub/44652/pg44652.cover.small.jpg	2020-05-22 00:37:50.455305	ebooks/44652
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/44652.rdf	2020-06-11 01:37:15.552011	ebooks/44652
117295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44652/44652-8.txt	2014-01-12 12:10:22	ebooks/44652
117288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44652/44652.txt	2014-01-12 12:10:22	ebooks/44652
71189	application/epub+zip	http://www.gutenberg.org/ebooks/44652.epub.noimages	2020-05-22 00:37:49.315307	ebooks/44652
133323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44652/44652-h/44652-h.htm	2014-01-12 12:10:22	ebooks/44652
771739	application/epub+zip	http://www.gutenberg.org/ebooks/44652.epub.images	2020-05-22 00:37:49.131323	ebooks/44652
278013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44652.kindle.noimages	2020-05-22 00:37:50.421285	ebooks/44652
46019	application/zip	http://www.gutenberg.org/files/44652/44652.zip	2014-01-12 12:10:22	ebooks/44652
46040	application/zip	http://www.gutenberg.org/files/44652/44652-8.zip	2014-01-12 12:10:22	ebooks/44652
117265	text/plain	http://www.gutenberg.org/ebooks/44652.txt.utf-8	2020-05-22 00:37:48.539322	ebooks/44652
937211	application/zip	http://www.gutenberg.org/files/44652/44652-h.zip	2014-01-12 12:10:24	ebooks/44652
12460	image/jpeg	http://www.gutenberg.org/cache/epub/44652/pg44652.cover.medium.jpg	2020-05-22 00:37:50.486321	ebooks/44652
1630075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44652.kindle.images	2020-05-22 00:37:50.023293	ebooks/44652
3586336	text/html; charset=utf-8	http://www.gutenberg.org/files/44653/44653-h/44653-h.htm	2014-01-19 14:32:56	ebooks/44653
4748	image/jpeg	http://www.gutenberg.org/cache/epub/44653/pg44653.cover.small.jpg	2020-05-22 00:38:41.940329	ebooks/44653
5094127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44653.kindle.noimages	2020-05-22 00:38:40.096354	ebooks/44653
528356	application/octet-stream	http://www.gutenberg.org/files/44653/44653-pdf.zip	2014-01-19 14:46:56	ebooks/44653
1036464	application/epub+zip	http://www.gutenberg.org/ebooks/44653.epub.images	2020-05-22 00:38:02.486351	ebooks/44653
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/44653.rdf	2020-06-11 01:37:15.578011	ebooks/44653
938635	text/html; charset=utf-8	http://www.gutenberg.org/files/44653/44653-h.zip	2014-01-19 14:46:56	ebooks/44653
2015270	text/plain; charset=utf-8	http://www.gutenberg.org/files/44653/44653-0.txt	2014-01-19 14:32:52	ebooks/44653
20288	image/jpeg	http://www.gutenberg.org/cache/epub/44653/pg44653.cover.medium.jpg	2020-05-22 00:38:43.6863	ebooks/44653
574481	application/pdf	http://www.gutenberg.org/files/44653/44653-pdf.pdf	2014-01-19 14:46:22	ebooks/44653
1014435	application/epub+zip	http://www.gutenberg.org/ebooks/44653.epub.noimages	2020-05-22 00:38:08.473271	ebooks/44653
5147328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44653.kindle.images	2020-05-22 00:38:24.305368	ebooks/44653
682009	application/zip	http://www.gutenberg.org/files/44653/44653-0.zip	2014-01-19 14:46:56	ebooks/44653
481622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44654.kindle.noimages	2020-05-22 00:38:52.088198	ebooks/44654
2890967	application/epub+zip	http://www.gutenberg.org/ebooks/44654.epub.images	2020-05-22 00:38:49.649246	ebooks/44654
98304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44654/44654-8.txt	2014-01-12 17:59:28	ebooks/44654
40767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44654/44654.zip	2014-01-12 17:59:28	ebooks/44654
98320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44654/44654.txt	2014-01-12 17:59:28	ebooks/44654
172152	application/epub+zip	http://www.gutenberg.org/ebooks/44654.epub.noimages	2020-05-22 00:38:49.887239	ebooks/44654
3693	image/jpeg	http://www.gutenberg.org/cache/epub/44654/pg44654.cover.small.jpg	2020-05-22 00:38:52.118254	ebooks/44654
25050	image/jpeg	http://www.gutenberg.org/cache/epub/44654/pg44654.cover.medium.jpg	2020-05-22 00:38:52.146242	ebooks/44654
40780	application/zip	http://www.gutenberg.org/files/44654/44654-8.zip	2014-01-12 17:59:28	ebooks/44654
5876857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44654.kindle.images	2020-05-22 00:38:51.63721	ebooks/44654
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/44654.rdf	2020-06-11 01:37:15.605012	ebooks/44654
4401009	text/html	http://www.gutenberg.org/files/44654/44654-h.zip	2014-01-12 18:06:35	ebooks/44654
121710	text/html	http://www.gutenberg.org/files/44654/44654-h/44654-h.htm	2014-01-12 18:02:49	ebooks/44654
98280	text/plain	http://www.gutenberg.org/ebooks/44654.txt.utf-8	2020-05-22 00:38:47.173262	ebooks/44654
583660	text/html; charset=utf-8	http://www.gutenberg.org/files/44655/44655-h.zip	2014-01-13 02:28:44	ebooks/44655
1396017	text/plain; charset=utf-8	http://www.gutenberg.org/files/44655/44655-0.txt	2014-01-13 02:28:22	ebooks/44655
9359	image/jpeg	http://www.gutenberg.org/cache/epub/44655/pg44655.cover.medium.jpg	2020-05-22 00:38:59.789397	ebooks/44655
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/44655.rdf	2020-06-11 01:37:15.635013	ebooks/44655
631206	application/epub+zip	http://www.gutenberg.org/ebooks/44655.epub.images	2020-05-22 00:38:53.220217	ebooks/44655
501412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44655/44655.zip	2014-01-13 02:28:42	ebooks/44655
1395942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44655/44655.txt	2014-01-13 02:28:38	ebooks/44655
2527746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44655.kindle.images	2020-05-22 00:38:56.679441	ebooks/44655
502138	text/plain; charset=utf-8	http://www.gutenberg.org/files/44655/44655-0.zip	2014-01-13 02:28:44	ebooks/44655
1395710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44655/44655-8.txt	2014-01-13 02:28:38	ebooks/44655
631207	application/epub+zip	http://www.gutenberg.org/ebooks/44655.epub.noimages	2020-05-22 00:38:53.774477	ebooks/44655
1973	image/jpeg	http://www.gutenberg.org/cache/epub/44655/pg44655.cover.small.jpg	2020-05-22 00:38:59.699404	ebooks/44655
1537190	text/html; charset=utf-8	http://www.gutenberg.org/files/44655/44655-h/44655-h.htm	2014-01-13 02:28:26	ebooks/44655
2527739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44655.kindle.noimages	2020-05-22 00:38:59.599399	ebooks/44655
501556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44655/44655-8.zip	2014-01-13 02:28:44	ebooks/44655
679011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44656/44656-h.zip	2014-01-13 02:39:28	ebooks/44656
265624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44656/44656-h/44656-h.htm	2014-01-13 02:36:52	ebooks/44656
238735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44656/44656.txt	2014-01-13 02:39:00	ebooks/44656
17591	image/jpeg	http://www.gutenberg.org/cache/epub/44656/pg44656.cover.medium.jpg	2020-05-22 00:39:02.389402	ebooks/44656
94222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44656/44656-8.zip	2014-01-13 02:39:28	ebooks/44656
671173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44656.kindle.noimages	2020-05-22 00:39:02.341358	ebooks/44656
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/44656.rdf	2020-06-11 01:37:15.663048	ebooks/44656
238697	text/plain	http://www.gutenberg.org/ebooks/44656.txt.utf-8	2020-05-22 00:39:00.03339	ebooks/44656
238720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44656/44656-8.txt	2014-01-13 02:36:52	ebooks/44656
692208	application/epub+zip	http://www.gutenberg.org/ebooks/44656.epub.images	2020-05-22 00:39:00.668383	ebooks/44656
1954	image/jpeg	http://www.gutenberg.org/cache/epub/44656/pg44656.cover.small.jpg	2020-05-22 00:39:02.366363	ebooks/44656
94219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44656/44656.zip	2014-01-13 02:39:28	ebooks/44656
212445	application/epub+zip	http://www.gutenberg.org/ebooks/44656.epub.noimages	2020-05-22 00:39:00.855382	ebooks/44656
1424200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44656.kindle.images	2020-05-22 00:39:01.649383	ebooks/44656
8116	image/jpeg	http://www.gutenberg.org/cache/epub/44657/pg44657.cover.medium.jpg	2020-05-22 00:39:05.175329	ebooks/44657
875872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44657.kindle.noimages	2020-05-22 00:39:05.125338	ebooks/44657
472289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44657/44657-8.txt	2014-01-13 02:40:28	ebooks/44657
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/44657.rdf	2020-06-11 01:37:15.689038	ebooks/44657
220331	application/epub+zip	http://www.gutenberg.org/ebooks/44657.epub.images	2020-05-22 00:39:03.098385	ebooks/44657
496775	text/plain	http://www.gutenberg.org/ebooks/44657.txt.utf-8	2020-05-22 00:39:02.49939	ebooks/44657
522935	text/html	http://www.gutenberg.org/ebooks/44657.html.images	2020-05-22 00:39:02.772383	ebooks/44657
522935	text/html	http://www.gutenberg.org/ebooks/44657.html.noimages	2020-05-22 00:39:02.876392	ebooks/44657
2229	image/jpeg	http://www.gutenberg.org/cache/epub/44657/pg44657.cover.small.jpg	2020-05-22 00:39:05.15134	ebooks/44657
875879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44657.kindle.images	2020-05-22 00:39:04.182334	ebooks/44657
183828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44657/44657-8.zip	2014-01-13 02:40:30	ebooks/44657
220332	application/epub+zip	http://www.gutenberg.org/ebooks/44657.epub.noimages	2020-05-22 00:39:03.2414	ebooks/44657
36909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44658/44658.txt	2014-01-13 08:58:38	ebooks/44658
4164330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44658.kindle.images	2020-05-22 00:39:06.907322	ebooks/44658
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/44658.rdf	2020-06-11 01:37:15.714023	ebooks/44658
45222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44658/44658-h/44658-h.htm	2014-01-13 08:58:38	ebooks/44658
2873	image/jpeg	http://www.gutenberg.org/cache/epub/44658/pg44658.cover.small.jpg	2020-05-22 00:39:07.100324	ebooks/44658
21249	image/jpeg	http://www.gutenberg.org/cache/epub/44658/pg44658.cover.medium.jpg	2020-05-22 00:39:07.115338	ebooks/44658
2057726	application/epub+zip	http://www.gutenberg.org/ebooks/44658.epub.images	2020-05-22 00:39:05.660379	ebooks/44658
13768	application/zip	http://www.gutenberg.org/files/44658/44658.zip	2014-01-13 08:58:40	ebooks/44658
36881	text/plain	http://www.gutenberg.org/ebooks/44658.txt.utf-8	2020-05-22 00:39:05.282322	ebooks/44658
2021020	application/zip	http://www.gutenberg.org/files/44658/44658-h.zip	2014-01-13 08:58:42	ebooks/44658
145168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44658.kindle.noimages	2020-05-22 00:39:07.085304	ebooks/44658
41744	application/epub+zip	http://www.gutenberg.org/ebooks/44658.epub.noimages	2020-05-22 00:39:05.84234	ebooks/44658
811024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44659.kindle.noimages	2020-05-22 00:39:10.147266	ebooks/44659
133311	application/zip	http://www.gutenberg.org/files/44659/44659-8.zip	2014-01-13 16:55:38	ebooks/44659
210880	application/epub+zip	http://www.gutenberg.org/ebooks/44659.epub.noimages	2020-05-22 00:39:07.903338	ebooks/44659
521016	text/html	http://www.gutenberg.org/files/44659/44659-h.zip	2014-01-13 17:04:20	ebooks/44659
17033	application/rdf+xml	http://www.gutenberg.org/ebooks/44659.rdf	2020-06-11 01:37:15.754014	ebooks/44659
368896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44659/44659-8.txt	2014-01-13 16:55:38	ebooks/44659
17271	image/jpeg	http://www.gutenberg.org/cache/epub/44659/pg44659.cover.medium.jpg	2020-05-22 00:39:10.220267	ebooks/44659
408887	text/html	http://www.gutenberg.org/files/44659/44659-h/44659-h.htm	2014-01-13 17:02:00	ebooks/44659
381519	text/plain; charset=utf-8	http://www.gutenberg.org/files/44659/44659-0.txt	2020-06-15 14:03:15	ebooks/44659
2559	image/jpeg	http://www.gutenberg.org/cache/epub/44659/pg44659.cover.small.jpg	2020-05-22 00:39:10.184277	ebooks/44659
368903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44659/44659.txt	2014-01-13 16:55:38	ebooks/44659
133273	application/zip	http://www.gutenberg.org/files/44659/44659.zip	2014-01-13 16:55:38	ebooks/44659
552278	application/epub+zip	http://www.gutenberg.org/ebooks/44659.epub.images	2020-05-22 00:39:07.625346	ebooks/44659
1475242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44659.kindle.images	2020-05-22 00:39:09.130287	ebooks/44659
134825	text/plain; charset=utf-8	http://www.gutenberg.org/files/44659/44659-0.zip	2020-06-15 14:03:15	ebooks/44659
212548	text/html	http://www.gutenberg.org/ebooks/4466.html.noimages	2020-06-02 23:43:26.761958	ebooks/4466
14670	image/jpeg	http://www.gutenberg.org/cache/epub/4466/pg4466.cover.medium.jpg	2020-06-02 23:43:27.984126	ebooks/4466
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/4466.rdf	2020-06-11 01:03:42.206129	ebooks/4466
423668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4466.kindle.images	2020-06-02 23:43:27.443134	ebooks/4466
81803	application/zip	http://www.gutenberg.org/files/4466/4466.zip	2015-03-26 10:07:44	ebooks/4466
423752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4466.kindle.noimages	2020-06-02 23:43:27.933125	ebooks/4466
110476	application/epub+zip	http://www.gutenberg.org/ebooks/4466.epub.noimages	2020-06-02 23:43:26.944957	ebooks/4466
110476	application/epub+zip	http://www.gutenberg.org/ebooks/4466.epub.images	2020-06-02 23:43:26.871952	ebooks/4466
3500	image/jpeg	http://www.gutenberg.org/cache/epub/4466/pg4466.cover.small.jpg	2020-06-02 23:43:27.959125	ebooks/4466
212548	text/html	http://www.gutenberg.org/ebooks/4466.html.images	2020-06-02 23:43:26.704947	ebooks/4466
197584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4466/4466.txt	2015-03-26 10:07:16	ebooks/4466
197554	text/plain	http://www.gutenberg.org/ebooks/4466.txt.utf-8	2020-06-02 23:43:26.567948	ebooks/4466
227778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44660.kindle.noimages	2020-05-22 00:39:14.200223	ebooks/44660
75462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44660/44660.txt	2014-01-14 03:29:28	ebooks/44660
2141	image/jpeg	http://www.gutenberg.org/cache/epub/44660/pg44660.cover.medium.jpg	2020-05-22 00:39:14.230217	ebooks/44660
3598478	application/zip	http://www.gutenberg.org/files/44660/44660-h.zip	2014-01-14 03:29:30	ebooks/44660
95724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44660/44660-h/44660-h.htm	2014-01-14 03:29:28	ebooks/44660
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/44660.rdf	2020-06-11 01:37:15.78202	ebooks/44660
845	image/jpeg	http://www.gutenberg.org/cache/epub/44660/pg44660.cover.small.jpg	2020-05-22 00:39:14.218208	ebooks/44660
2624208	application/epub+zip	http://www.gutenberg.org/ebooks/44660.epub.images	2020-05-22 00:39:12.08134	ebooks/44660
5351676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44660.kindle.images	2020-05-22 00:39:13.837244	ebooks/44660
75471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44660/44660-8.txt	2014-01-14 03:29:28	ebooks/44660
31866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44660/44660-8.zip	2014-01-14 03:29:30	ebooks/44660
31828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44660/44660.zip	2014-01-14 03:29:30	ebooks/44660
75447	text/plain	http://www.gutenberg.org/ebooks/44660.txt.utf-8	2020-05-22 00:39:10.338281	ebooks/44660
47314	application/epub+zip	http://www.gutenberg.org/ebooks/44660.epub.noimages	2020-05-22 00:39:12.308242	ebooks/44660
200784585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44661.kindle.images	2020-05-22 00:43:07.669266	ebooks/44661
224565	text/html; charset=us-ascii	http://www.gutenberg.org/files/44661/44661-h/44661-h.htm	2014-01-14 06:55:26	ebooks/44661
15480	image/jpeg	http://www.gutenberg.org/cache/epub/44661/pg44661.cover.medium.jpg	2020-05-22 00:43:10.079174	ebooks/44661
82223	text/plain	http://www.gutenberg.org/ebooks/44661.txt.utf-8	2020-05-22 00:39:14.333235	ebooks/44661
636121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44661.kindle.noimages	2020-05-22 00:43:09.612181	ebooks/44661
174045	application/epub+zip	http://www.gutenberg.org/ebooks/44661.epub.noimages	2020-05-22 00:42:06.634209	ebooks/44661
767833690	application/zip	http://www.gutenberg.org/files/44661/44661-h.zip	2014-04-10 01:42:02	ebooks/44661
82253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44661/44661.txt	2014-01-14 06:10:22	ebooks/44661
102335565	application/epub+zip	http://www.gutenberg.org/ebooks/44661.epub.images	2020-05-22 00:42:06.0272	ebooks/44661
21072	application/zip	http://www.gutenberg.org/files/44661/44661.zip	2014-01-14 06:10:44	ebooks/44661
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/44661.rdf	2020-06-11 01:37:15.806022	ebooks/44661
2477	image/jpeg	http://www.gutenberg.org/cache/epub/44661/pg44661.cover.small.jpg	2020-05-22 00:43:09.862199	ebooks/44661
196153618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44662.kindle.images	2020-05-22 00:46:54.284308	ebooks/44662
217886	text/html; charset=us-ascii	http://www.gutenberg.org/files/44662/44662-h/44662-h.htm	2014-01-14 07:55:30	ebooks/44662
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/44662.rdf	2020-06-11 01:37:15.830014	ebooks/44662
70097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44662/44662.txt	2014-01-14 06:18:32	ebooks/44662
19067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44662/44662.zip	2014-01-14 06:56:12	ebooks/44662
174216	application/epub+zip	http://www.gutenberg.org/ebooks/44662.epub.noimages	2020-05-22 00:45:55.660245	ebooks/44662
717378708	text/html; charset=us-ascii	http://www.gutenberg.org/files/44662/44662-h.zip	2014-04-10 02:38:18	ebooks/44662
99858670	application/epub+zip	http://www.gutenberg.org/ebooks/44662.epub.images	2020-05-22 00:45:54.940295	ebooks/44662
70067	text/plain	http://www.gutenberg.org/ebooks/44662.txt.utf-8	2020-05-22 00:43:10.441175	ebooks/44662
16690	image/jpeg	http://www.gutenberg.org/cache/epub/44662/pg44662.cover.medium.jpg	2020-05-22 00:46:56.67827	ebooks/44662
630212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44662.kindle.noimages	2020-05-22 00:46:56.135253	ebooks/44662
2588	image/jpeg	http://www.gutenberg.org/cache/epub/44662/pg44662.cover.small.jpg	2020-05-22 00:46:56.423249	ebooks/44662
588683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44663.kindle.noimages	2020-05-22 00:50:38.943382	ebooks/44663
18144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44663/44663.zip	2014-01-14 07:21:14	ebooks/44663
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/44663.rdf	2020-06-11 01:37:15.857008	ebooks/44663
64863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44663/44663-8.txt	2014-01-14 07:05:20	ebooks/44663
207150	text/html; charset=us-ascii	http://www.gutenberg.org/files/44663/44663-h/44663-h.htm	2014-01-14 08:20:50	ebooks/44663
158839	application/epub+zip	http://www.gutenberg.org/ebooks/44663.epub.noimages	2020-05-22 00:49:40.976154	ebooks/44663
96179127	application/epub+zip	http://www.gutenberg.org/ebooks/44663.epub.images	2020-05-22 00:49:40.276165	ebooks/44663
64854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44663/44663.txt	2014-01-14 07:05:20	ebooks/44663
15986	image/jpeg	http://www.gutenberg.org/cache/epub/44663/pg44663.cover.medium.jpg	2020-05-22 00:50:39.504378	ebooks/44663
187575919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44663.kindle.images	2020-05-22 00:50:37.156407	ebooks/44663
64833	text/plain	http://www.gutenberg.org/ebooks/44663.txt.utf-8	2020-05-22 00:46:57.026256	ebooks/44663
18169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44663/44663-8.zip	2014-01-14 07:21:14	ebooks/44663
2544	image/jpeg	http://www.gutenberg.org/cache/epub/44663/pg44663.cover.small.jpg	2020-05-22 00:50:39.240434	ebooks/44663
671357775	text/html; charset=us-ascii	http://www.gutenberg.org/files/44663/44663-h.zip	2014-04-10 02:51:36	ebooks/44663
1103735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44664.kindle.noimages	2020-05-22 00:50:44.04632	ebooks/44664
196537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44664/44664-8.zip	2014-01-14 05:55:48	ebooks/44664
313899	application/epub+zip	http://www.gutenberg.org/ebooks/44664.epub.noimages	2020-05-22 00:50:41.225357	ebooks/44664
2473	image/jpeg	http://www.gutenberg.org/cache/epub/44664/pg44664.cover.small.jpg	2020-05-22 00:50:44.098327	ebooks/44664
14233	image/jpeg	http://www.gutenberg.org/cache/epub/44664/pg44664.cover.medium.jpg	2020-05-22 00:50:44.144325	ebooks/44664
374483	application/epub+zip	http://www.gutenberg.org/ebooks/44664.epub.images	2020-05-22 00:50:40.817379	ebooks/44664
348566	application/zip	http://www.gutenberg.org/files/44664/44664-h.zip	2014-01-14 05:55:48	ebooks/44664
1189819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44664.kindle.images	2020-05-22 00:50:42.63334	ebooks/44664
523765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44664/44664-8.txt	2014-01-14 05:55:44	ebooks/44664
537946	text/plain	http://www.gutenberg.org/ebooks/44664.txt.utf-8	2020-05-22 00:50:39.85337	ebooks/44664
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/44664.rdf	2020-06-11 01:37:15.884008	ebooks/44664
610999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44664/44664-h/44664-h.htm	2014-01-14 05:55:46	ebooks/44664
350118	text/html	http://www.gutenberg.org/files/44665/44665-h/44665-h.htm	2014-01-14 10:34:03	ebooks/44665
238949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44665/44665.txt	2014-01-14 10:31:54	ebooks/44665
238824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44665/44665-8.txt	2014-01-14 10:31:54	ebooks/44665
14612	application/rdf+xml	http://www.gutenberg.org/ebooks/44665.rdf	2020-06-11 01:37:15.911015	ebooks/44665
18562589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44665.kindle.images	2020-05-22 00:50:54.536207	ebooks/44665
79890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44665/44665-8.zip	2014-01-14 10:31:54	ebooks/44665
9787131	application/epub+zip	http://www.gutenberg.org/ebooks/44665.epub.images	2020-05-22 00:50:46.889296	ebooks/44665
10823418	text/html	http://www.gutenberg.org/files/44665/44665-h.zip	2014-01-14 10:41:01	ebooks/44665
79875	application/zip	http://www.gutenberg.org/files/44665/44665.zip	2014-01-14 10:31:54	ebooks/44665
214034	application/epub+zip	http://www.gutenberg.org/ebooks/44665.epub.noimages	2020-05-22 00:50:47.851294	ebooks/44665
3171	image/jpeg	http://www.gutenberg.org/cache/epub/44665/pg44665.cover.small.jpg	2020-05-22 00:50:55.762182	ebooks/44665
722040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44665.kindle.noimages	2020-05-22 00:50:55.650178	ebooks/44665
238845	text/plain	http://www.gutenberg.org/ebooks/44665.txt.utf-8	2020-05-22 00:50:44.307334	ebooks/44665
20771	image/jpeg	http://www.gutenberg.org/cache/epub/44665/pg44665.cover.medium.jpg	2020-05-22 00:50:55.868166	ebooks/44665
66607	application/epub+zip	http://www.gutenberg.org/ebooks/44666.epub.images	2020-05-22 00:50:56.483167	ebooks/44666
44998	text/html; charset=utf-8	http://www.gutenberg.org/files/44666/44666-h.zip	2014-01-14 06:49:30	ebooks/44666
120907	text/html; charset=utf-8	http://www.gutenberg.org/files/44666/44666-h/44666-h.htm	2014-01-14 06:49:30	ebooks/44666
41832	text/plain; charset=utf-8	http://www.gutenberg.org/files/44666/44666-0.zip	2014-01-14 06:49:30	ebooks/44666
14853	image/jpeg	http://www.gutenberg.org/cache/epub/44666/pg44666.cover.medium.jpg	2020-05-22 00:50:57.02815	ebooks/44666
99166	text/plain; charset=utf-8	http://www.gutenberg.org/files/44666/44666-0.txt	2014-01-14 06:49:26	ebooks/44666
10838	application/rdf+xml	http://www.gutenberg.org/ebooks/44666.rdf	2020-06-11 01:37:15.931006	ebooks/44666
66608	application/epub+zip	http://www.gutenberg.org/ebooks/44666.epub.noimages	2020-05-22 00:50:56.715168	ebooks/44666
3623	image/jpeg	http://www.gutenberg.org/cache/epub/44666/pg44666.cover.small.jpg	2020-05-22 00:50:56.998164	ebooks/44666
65512	application/epub+zip	http://www.gutenberg.org/ebooks/44667.epub.noimages	2020-05-22 00:50:57.832176	ebooks/44667
99557	text/plain; charset=utf-8	http://www.gutenberg.org/files/44667/44667-0.txt	2014-01-14 06:50:22	ebooks/44667
3611	image/jpeg	http://www.gutenberg.org/cache/epub/44667/pg44667.cover.small.jpg	2020-05-22 00:50:58.114166	ebooks/44667
10839	application/rdf+xml	http://www.gutenberg.org/ebooks/44667.rdf	2020-06-11 01:37:15.952006	ebooks/44667
14941	image/jpeg	http://www.gutenberg.org/cache/epub/44667/pg44667.cover.medium.jpg	2020-05-22 00:50:58.143141	ebooks/44667
44029	text/html; charset=utf-8	http://www.gutenberg.org/files/44667/44667-h.zip	2014-01-14 06:50:26	ebooks/44667
65512	application/epub+zip	http://www.gutenberg.org/ebooks/44667.epub.images	2020-05-22 00:50:57.59115	ebooks/44667
117868	text/html; charset=utf-8	http://www.gutenberg.org/files/44667/44667-h/44667-h.htm	2014-01-14 06:50:24	ebooks/44667
41072	application/zip	http://www.gutenberg.org/files/44667/44667-0.zip	2014-01-14 06:50:26	ebooks/44667
10839	application/rdf+xml	http://www.gutenberg.org/ebooks/44668.rdf	2020-06-11 01:37:15.972022	ebooks/44668
14834	image/jpeg	http://www.gutenberg.org/cache/epub/44668/pg44668.cover.medium.jpg	2020-05-22 00:50:59.152122	ebooks/44668
44273	application/zip	http://www.gutenberg.org/files/44668/44668-h.zip	2014-01-14 06:51:20	ebooks/44668
3640	image/jpeg	http://www.gutenberg.org/cache/epub/44668/pg44668.cover.small.jpg	2020-05-22 00:50:59.123132	ebooks/44668
117059	text/html; charset=utf-8	http://www.gutenberg.org/files/44668/44668-h/44668-h.htm	2014-01-14 06:51:18	ebooks/44668
41510	text/plain; charset=utf-8	http://www.gutenberg.org/files/44668/44668-0.zip	2014-01-14 06:51:20	ebooks/44668
65825	application/epub+zip	http://www.gutenberg.org/ebooks/44668.epub.images	2020-05-22 00:50:58.61514	ebooks/44668
99584	text/plain; charset=utf-8	http://www.gutenberg.org/files/44668/44668-0.txt	2014-01-14 06:51:18	ebooks/44668
65825	application/epub+zip	http://www.gutenberg.org/ebooks/44668.epub.noimages	2020-05-22 00:50:58.845145	ebooks/44668
1057467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44669.kindle.noimages	2020-05-22 00:51:04.008286	ebooks/44669
2588624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44669.kindle.images	2020-05-22 00:51:02.590286	ebooks/44669
602651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44669/44669-h/44669-h.htm	2014-03-23 08:41:06	ebooks/44669
210593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44669/44669-8.zip	2014-03-23 08:41:44	ebooks/44669
6474	image/jpeg	http://www.gutenberg.org/cache/epub/44669/pg44669.cover.medium.jpg	2020-05-22 00:51:04.107259	ebooks/44669
1902	image/jpeg	http://www.gutenberg.org/cache/epub/44669/pg44669.cover.small.jpg	2020-05-22 00:51:04.061269	ebooks/44669
1107756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44669/44669-h.zip	2014-03-23 08:41:44	ebooks/44669
518976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44669/44669-8.txt	2014-03-23 08:40:00	ebooks/44669
275115	application/epub+zip	http://www.gutenberg.org/ebooks/44669.epub.noimages	2020-05-22 00:51:00.898332	ebooks/44669
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/44669.rdf	2020-06-11 01:37:15.996023	ebooks/44669
521611	text/plain	http://www.gutenberg.org/ebooks/44669.txt.utf-8	2020-05-22 00:50:59.273132	ebooks/44669
1087412	application/epub+zip	http://www.gutenberg.org/ebooks/44669.epub.images	2020-05-22 00:51:00.44216	ebooks/44669
426135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4467.kindle.images	2020-06-02 23:43:29.002142	ebooks/4467
216755	text/html	http://www.gutenberg.org/ebooks/4467.html.noimages	2020-06-02 23:43:28.302135	ebooks/4467
216755	text/html	http://www.gutenberg.org/ebooks/4467.html.images	2020-06-02 23:43:28.244125	ebooks/4467
111663	application/epub+zip	http://www.gutenberg.org/ebooks/4467.epub.noimages	2020-06-02 23:43:28.500127	ebooks/4467
14719	image/jpeg	http://www.gutenberg.org/cache/epub/4467/pg4467.cover.medium.jpg	2020-06-02 23:43:29.567106	ebooks/4467
426123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4467.kindle.noimages	2020-06-02 23:43:29.516105	ebooks/4467
111663	application/epub+zip	http://www.gutenberg.org/ebooks/4467.epub.images	2020-06-02 23:43:28.419125	ebooks/4467
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/4467.rdf	2020-06-11 01:03:42.233129	ebooks/4467
197462	text/plain	http://www.gutenberg.org/ebooks/4467.txt.utf-8	2020-06-02 23:43:28.098144	ebooks/4467
197492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4467/4467.txt	2015-03-26 10:08:32	ebooks/4467
3487	image/jpeg	http://www.gutenberg.org/cache/epub/4467/pg4467.cover.small.jpg	2020-06-02 23:43:29.542113	ebooks/4467
81122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4467/4467.zip	2015-03-26 10:08:56	ebooks/4467
240448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44670/44670.txt	2014-01-14 15:32:22	ebooks/44670
17102	application/rdf+xml	http://www.gutenberg.org/ebooks/44670.rdf	2020-06-11 01:37:16.027009	ebooks/44670
656622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44670.kindle.noimages	2020-05-22 00:51:06.335238	ebooks/44670
93023	text/plain; charset=utf-8	http://www.gutenberg.org/files/44670/44670-0.zip	2014-01-14 15:32:56	ebooks/44670
2685	image/jpeg	http://www.gutenberg.org/cache/epub/44670/pg44670.cover.small.jpg	2020-05-22 00:51:06.364237	ebooks/44670
192710	text/html; charset=utf-8	http://www.gutenberg.org/files/44670/44670-h.zip	2014-01-14 15:32:58	ebooks/44670
262535	text/html; charset=utf-8	http://www.gutenberg.org/files/44670/44670-h/44670-h.htm	2014-01-14 15:31:38	ebooks/44670
199734	application/epub+zip	http://www.gutenberg.org/ebooks/44670.epub.images	2020-05-22 00:51:04.61129	ebooks/44670
92110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44670/44670-8.zip	2014-01-14 15:32:56	ebooks/44670
248279	text/plain; charset=utf-8	http://www.gutenberg.org/files/44670/44670-0.txt	2014-01-14 15:31:34	ebooks/44670
92093	application/zip	http://www.gutenberg.org/files/44670/44670.zip	2014-01-14 15:32:56	ebooks/44670
199734	application/epub+zip	http://www.gutenberg.org/ebooks/44670.epub.noimages	2020-05-22 00:51:04.816254	ebooks/44670
656638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44670.kindle.images	2020-05-22 00:51:05.57326	ebooks/44670
17078	image/jpeg	http://www.gutenberg.org/cache/epub/44670/pg44670.cover.medium.jpg	2020-05-22 00:51:06.39223	ebooks/44670
240458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44670/44670-8.txt	2014-01-14 15:32:22	ebooks/44670
927951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44671.kindle.noimages	2020-05-22 00:51:09.635193	ebooks/44671
152626	application/zip	http://www.gutenberg.org/files/44671/44671.zip	2014-02-09 04:57:50	ebooks/44671
273379	application/epub+zip	http://www.gutenberg.org/ebooks/44671.epub.noimages	2020-05-22 00:51:07.416258	ebooks/44671
1335207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44671.kindle.images	2020-05-22 00:51:08.566214	ebooks/44671
459285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44671/44671-h/44671-h.htm	2014-02-09 04:54:02	ebooks/44671
423448	text/plain	http://www.gutenberg.org/ebooks/44671.txt.utf-8	2020-05-22 00:51:06.500239	ebooks/44671
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/44671.rdf	2020-06-11 01:37:16.055007	ebooks/44671
152656	application/zip	http://www.gutenberg.org/files/44671/44671-8.zip	2014-02-09 04:57:50	ebooks/44671
423469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44671/44671.txt	2014-02-09 04:53:46	ebooks/44671
423461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44671/44671-8.txt	2014-02-09 04:53:40	ebooks/44671
21958	image/jpeg	http://www.gutenberg.org/cache/epub/44671/pg44671.cover.medium.jpg	2020-05-22 00:51:09.691192	ebooks/44671
464467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44671/44671-h.zip	2014-02-09 04:57:50	ebooks/44671
477683	application/epub+zip	http://www.gutenberg.org/ebooks/44671.epub.images	2020-05-22 00:51:07.053251	ebooks/44671
3497	image/jpeg	http://www.gutenberg.org/cache/epub/44671/pg44671.cover.small.jpg	2020-05-22 00:51:09.664188	ebooks/44671
740494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44672/44672-h/44672-h.htm	2014-01-14 15:37:04	ebooks/44672
15703	application/rdf+xml	http://www.gutenberg.org/ebooks/44672.rdf	2020-06-11 01:37:16.084008	ebooks/44672
3031	image/jpeg	http://www.gutenberg.org/cache/epub/44672/pg44672.cover.small.jpg	2020-05-22 00:51:13.940141	ebooks/44672
301469	application/epub+zip	http://www.gutenberg.org/ebooks/44672.epub.noimages	2020-05-22 00:51:10.737195	ebooks/44672
12566	image/jpeg	http://www.gutenberg.org/cache/epub/44672/pg44672.cover.medium.jpg	2020-05-22 00:51:13.981135	ebooks/44672
706724	text/plain	http://www.gutenberg.org/ebooks/44672.txt.utf-8	2020-05-22 00:51:09.812197	ebooks/44672
263345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44672/44672.zip	2014-01-14 15:37:04	ebooks/44672
1252577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44672.kindle.noimages	2020-05-22 00:51:13.894137	ebooks/44672
267553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44672/44672-h.zip	2014-01-14 15:37:06	ebooks/44672
706258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44672/44672-8.txt	2014-01-14 15:37:04	ebooks/44672
706249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44672/44672.txt	2014-01-14 15:37:04	ebooks/44672
301468	application/epub+zip	http://www.gutenberg.org/ebooks/44672.epub.images	2020-05-22 00:51:10.467283	ebooks/44672
1252584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44672.kindle.images	2020-05-22 00:51:12.314155	ebooks/44672
263521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44672/44672-8.zip	2014-01-14 15:37:06	ebooks/44672
134633	application/epub+zip	http://www.gutenberg.org/ebooks/44673.epub.noimages	2020-05-22 00:51:16.5294	ebooks/44673
33960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44673/44673.zip	2014-01-15 04:00:20	ebooks/44673
4370819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44673.kindle.images	2020-05-22 00:51:18.053379	ebooks/44673
79346	text/plain	http://www.gutenberg.org/ebooks/44673.txt.utf-8	2020-05-22 00:51:14.128145	ebooks/44673
3107546	application/zip	http://www.gutenberg.org/files/44673/44673-h.zip	2014-01-15 04:00:20	ebooks/44673
14861	image/jpeg	http://www.gutenberg.org/cache/epub/44673/pg44673.cover.medium.jpg	2020-05-22 00:51:18.601447	ebooks/44673
104306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44673/44673-h/44673-h.htm	2014-01-15 04:00:18	ebooks/44673
409425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44673.kindle.noimages	2020-05-22 00:51:18.553381	ebooks/44673
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44673.rdf	2020-06-11 01:37:16.112004	ebooks/44673
79352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44673/44673.txt	2014-01-15 04:00:18	ebooks/44673
34004	application/zip	http://www.gutenberg.org/files/44673/44673-8.zip	2014-01-15 04:00:20	ebooks/44673
2120691	application/epub+zip	http://www.gutenberg.org/ebooks/44673.epub.images	2020-05-22 00:51:16.281411	ebooks/44673
2307	image/jpeg	http://www.gutenberg.org/cache/epub/44673/pg44673.cover.small.jpg	2020-05-22 00:51:18.578394	ebooks/44673
79361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44673/44673-8.txt	2014-01-15 04:00:18	ebooks/44673
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/44674.rdf	2020-06-11 01:37:16.135004	ebooks/44674
72734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44674/44674-8.zip	2014-01-15 04:08:44	ebooks/44674
101540	application/epub+zip	http://www.gutenberg.org/ebooks/44674.epub.noimages	2020-05-22 00:51:19.08739	ebooks/44674
101541	application/epub+zip	http://www.gutenberg.org/ebooks/44674.epub.images	2020-05-22 00:51:19.00639	ebooks/44674
18072	image/jpeg	http://www.gutenberg.org/cache/epub/44674/pg44674.cover.medium.jpg	2020-05-22 00:51:20.232399	ebooks/44674
3691	image/jpeg	http://www.gutenberg.org/cache/epub/44674/pg44674.cover.small.jpg	2020-05-22 00:51:20.207354	ebooks/44674
402841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44674.kindle.images	2020-05-22 00:51:19.63136	ebooks/44674
402832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44674.kindle.noimages	2020-05-22 00:51:20.180356	ebooks/44674
180592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44674/44674-8.txt	2014-01-15 04:08:42	ebooks/44674
204396	text/html	http://www.gutenberg.org/ebooks/44674.html.noimages	2020-05-22 00:51:18.895389	ebooks/44674
187948	text/plain	http://www.gutenberg.org/ebooks/44674.txt.utf-8	2020-05-22 00:51:18.709374	ebooks/44674
204396	text/html	http://www.gutenberg.org/ebooks/44674.html.images	2020-05-22 00:51:18.843371	ebooks/44674
1233972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44675/44675-8.txt	2014-01-15 05:46:24	ebooks/44675
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/44675.rdf	2020-06-11 01:37:16.160003	ebooks/44675
572872	application/epub+zip	http://www.gutenberg.org/ebooks/44675.epub.images	2020-05-22 00:51:21.511379	ebooks/44675
561866	application/epub+zip	http://www.gutenberg.org/ebooks/44675.epub.noimages	2020-05-22 00:51:22.06434	ebooks/44675
434171	application/zip	http://www.gutenberg.org/files/44675/44675-8.zip	2014-01-15 05:46:28	ebooks/44675
2267176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44675.kindle.images	2020-05-22 00:51:24.582295	ebooks/44675
607025	application/zip	http://www.gutenberg.org/files/44675/44675-h.zip	2014-01-15 05:46:28	ebooks/44675
2454	image/jpeg	http://www.gutenberg.org/cache/epub/44675/pg44675.cover.small.jpg	2020-05-22 00:51:27.140271	ebooks/44675
1330874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44675/44675-h/44675-h.htm	2014-01-15 05:46:26	ebooks/44675
12071	image/jpeg	http://www.gutenberg.org/cache/epub/44675/pg44675.cover.medium.jpg	2020-05-22 00:51:27.181271	ebooks/44675
2245250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44675.kindle.noimages	2020-05-22 00:51:27.093293	ebooks/44675
1270634	text/plain	http://www.gutenberg.org/ebooks/44675.txt.utf-8	2020-05-22 00:51:20.375372	ebooks/44675
503698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44676/44676-8.txt	2014-01-15 13:50:18	ebooks/44676
189709	application/zip	http://www.gutenberg.org/files/44676/44676-8.zip	2014-01-15 13:50:20	ebooks/44676
360989	application/epub+zip	http://www.gutenberg.org/ebooks/44676.epub.images	2020-05-22 00:51:28.037265	ebooks/44676
1058233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44676.kindle.noimages	2020-05-22 00:51:31.136217	ebooks/44676
335055	application/zip	http://www.gutenberg.org/files/44676/44676-h.zip	2014-01-15 13:50:20	ebooks/44676
300403	application/epub+zip	http://www.gutenberg.org/ebooks/44676.epub.noimages	2020-05-22 00:51:28.383267	ebooks/44676
13331	image/jpeg	http://www.gutenberg.org/cache/epub/44676/pg44676.cover.medium.jpg	2020-05-22 00:51:31.222215	ebooks/44676
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/44676.rdf	2020-06-11 01:37:16.186007	ebooks/44676
586068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44676/44676-h/44676-h.htm	2014-01-15 13:50:18	ebooks/44676
1144591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44676.kindle.images	2020-05-22 00:51:29.753241	ebooks/44676
2477	image/jpeg	http://www.gutenberg.org/cache/epub/44676/pg44676.cover.small.jpg	2020-05-22 00:51:31.182212	ebooks/44676
516050	text/plain	http://www.gutenberg.org/ebooks/44676.txt.utf-8	2020-05-22 00:51:27.325272	ebooks/44676
943576	text/plain	http://www.gutenberg.org/ebooks/44677.txt.utf-8	2020-05-22 00:51:31.388238	ebooks/44677
348843	application/zip	http://www.gutenberg.org/files/44677/44677-8.zip	2014-01-15 13:53:38	ebooks/44677
994131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44677/44677-h/44677-h.htm	2014-01-15 13:53:36	ebooks/44677
1893688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44677.kindle.noimages	2020-05-22 00:51:37.125134	ebooks/44677
653816	application/epub+zip	http://www.gutenberg.org/ebooks/44677.epub.images	2020-05-22 00:51:32.396256	ebooks/44677
516838	application/epub+zip	http://www.gutenberg.org/ebooks/44677.epub.noimages	2020-05-22 00:51:32.914204	ebooks/44677
2094910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44677.kindle.images	2020-05-22 00:51:35.034161	ebooks/44677
3013	image/jpeg	http://www.gutenberg.org/cache/epub/44677/pg44677.cover.small.jpg	2020-05-22 00:51:37.179152	ebooks/44677
686875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44677/44677-h.zip	2014-01-15 13:53:38	ebooks/44677
19290	image/jpeg	http://www.gutenberg.org/cache/epub/44677/pg44677.cover.medium.jpg	2020-05-22 00:51:37.228138	ebooks/44677
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/44677.rdf	2020-06-11 01:37:16.210005	ebooks/44677
927698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44677/44677-8.txt	2014-01-15 13:53:34	ebooks/44677
39047	application/zip	http://www.gutenberg.org/files/44678/44678-8.zip	2014-01-15 13:56:58	ebooks/44678
144090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44678/44678-h/44678-h.htm	2014-01-15 13:56:52	ebooks/44678
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/44678.rdf	2020-06-11 01:37:16.237006	ebooks/44678
105198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44678/44678.txt	2014-01-15 13:56:52	ebooks/44678
105385	text/plain	http://www.gutenberg.org/ebooks/44678.txt.utf-8	2020-05-22 00:51:37.362154	ebooks/44678
2924	image/jpeg	http://www.gutenberg.org/cache/epub/44678/pg44678.cover.small.jpg	2020-05-22 00:51:40.636297	ebooks/44678
1846133	application/epub+zip	http://www.gutenberg.org/ebooks/44678.epub.images	2020-05-22 00:51:37.977149	ebooks/44678
126128	application/epub+zip	http://www.gutenberg.org/ebooks/44678.epub.noimages	2020-05-22 00:51:38.198127	ebooks/44678
400744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44678.kindle.noimages	2020-05-22 00:51:40.590299	ebooks/44678
38961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44678/44678.zip	2014-01-15 13:56:58	ebooks/44678
105207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44678/44678-8.txt	2014-01-15 13:56:52	ebooks/44678
1821960	application/zip	http://www.gutenberg.org/files/44678/44678-h.zip	2014-01-15 13:56:58	ebooks/44678
3828733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44678.kindle.images	2020-05-22 00:51:39.955324	ebooks/44678
17881	image/jpeg	http://www.gutenberg.org/cache/epub/44678/pg44678.cover.medium.jpg	2020-05-22 00:51:40.67929	ebooks/44678
10549	image/jpeg	http://www.gutenberg.org/cache/epub/44679/pg44679.cover.medium.jpg	2020-05-22 00:51:41.69628	ebooks/44679
49087	application/epub+zip	http://www.gutenberg.org/ebooks/44679.epub.noimages	2020-05-22 00:51:40.991318	ebooks/44679
73421	text/plain	http://www.gutenberg.org/ebooks/44679.txt.utf-8	2020-05-22 00:51:40.80931	ebooks/44679
28490	application/zip	http://www.gutenberg.org/files/44679/44679-8.zip	2014-01-15 14:13:02	ebooks/44679
2885	image/jpeg	http://www.gutenberg.org/cache/epub/44679/pg44679.cover.small.jpg	2020-05-22 00:51:41.672296	ebooks/44679
79477	text/html	http://www.gutenberg.org/ebooks/44679.html.images	2020-05-22 00:51:40.865293	ebooks/44679
28465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44679/44679.zip	2014-01-15 14:13:02	ebooks/44679
73445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44679/44679-8.txt	2014-01-15 14:13:00	ebooks/44679
188883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44679.kindle.images	2020-05-22 00:51:41.319286	ebooks/44679
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/44679.rdf	2020-06-11 01:37:16.263051	ebooks/44679
49087	application/epub+zip	http://www.gutenberg.org/ebooks/44679.epub.images	2020-05-22 00:51:40.950294	ebooks/44679
79477	text/html	http://www.gutenberg.org/ebooks/44679.html.noimages	2020-05-22 00:51:40.894336	ebooks/44679
73456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44679/44679.txt	2014-01-15 14:13:02	ebooks/44679
188879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44679.kindle.noimages	2020-05-22 00:51:41.647292	ebooks/44679
14622	image/jpeg	http://www.gutenberg.org/cache/epub/4468/pg4468.cover.medium.jpg	2020-06-02 23:43:31.152093	ebooks/4468
3486	image/jpeg	http://www.gutenberg.org/cache/epub/4468/pg4468.cover.small.jpg	2020-06-02 23:43:31.128088	ebooks/4468
190617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4468/4468.txt	2015-03-26 10:09:46	ebooks/4468
210926	text/html	http://www.gutenberg.org/ebooks/4468.html.images	2020-06-02 23:43:29.822119	ebooks/4468
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/4468.rdf	2020-06-11 01:03:42.260128	ebooks/4468
108622	application/epub+zip	http://www.gutenberg.org/ebooks/4468.epub.images	2020-06-02 23:43:29.991118	ebooks/4468
108621	application/epub+zip	http://www.gutenberg.org/ebooks/4468.epub.noimages	2020-06-02 23:43:30.071105	ebooks/4468
210926	text/html	http://www.gutenberg.org/ebooks/4468.html.noimages	2020-06-02 23:43:29.878101	ebooks/4468
416630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4468.kindle.images	2020-06-02 23:43:30.582098	ebooks/4468
190587	text/plain	http://www.gutenberg.org/ebooks/4468.txt.utf-8	2020-06-02 23:43:29.68012	ebooks/4468
78848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4468/4468.zip	2015-03-26 10:10:06	ebooks/4468
416517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4468.kindle.noimages	2020-06-02 23:43:31.102083	ebooks/4468
1205691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44680.kindle.noimages	2020-05-22 00:51:46.623214	ebooks/44680
304023	application/epub+zip	http://www.gutenberg.org/ebooks/44680.epub.images	2020-05-22 00:51:42.90029	ebooks/44680
1205707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44680.kindle.images	2020-05-22 00:51:44.875238	ebooks/44680
240695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44680/44680-8.zip	2014-01-15 14:15:02	ebooks/44680
304023	application/epub+zip	http://www.gutenberg.org/ebooks/44680.epub.noimages	2020-05-22 00:51:43.143292	ebooks/44680
5055	image/jpeg	http://www.gutenberg.org/cache/epub/44680/pg44680.cover.small.jpg	2020-05-22 00:51:46.654219	ebooks/44680
660713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44680/44680-8.txt	2014-01-15 14:15:02	ebooks/44680
660704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44680/44680.txt	2014-01-15 14:15:02	ebooks/44680
660681	text/plain	http://www.gutenberg.org/ebooks/44680.txt.utf-8	2020-05-22 00:51:41.819295	ebooks/44680
17516	application/rdf+xml	http://www.gutenberg.org/ebooks/44680.rdf	2020-06-11 01:37:16.296001	ebooks/44680
755966	text/html	http://www.gutenberg.org/ebooks/44680.html.noimages	2020-05-22 00:51:42.543302	ebooks/44680
240673	application/zip	http://www.gutenberg.org/files/44680/44680.zip	2014-01-15 14:15:02	ebooks/44680
24197	image/jpeg	http://www.gutenberg.org/cache/epub/44680/pg44680.cover.medium.jpg	2020-05-22 00:51:46.680219	ebooks/44680
755966	text/html	http://www.gutenberg.org/ebooks/44680.html.images	2020-05-22 00:51:42.383307	ebooks/44680
126523	application/epub+zip	http://www.gutenberg.org/ebooks/44681.epub.images	2020-05-22 00:51:47.243229	ebooks/44681
246664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44681/44681-8.txt	2014-01-15 15:31:30	ebooks/44681
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/44681.rdf	2020-06-11 01:37:16.327013	ebooks/44681
126524	application/epub+zip	http://www.gutenberg.org/ebooks/44681.epub.noimages	2020-05-22 00:51:47.315225	ebooks/44681
97128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44681/44681-8.zip	2014-01-15 15:33:04	ebooks/44681
259200	text/html	http://www.gutenberg.org/ebooks/44681.html.images	2020-05-22 00:51:47.066226	ebooks/44681
15646	image/jpeg	http://www.gutenberg.org/cache/epub/44681/pg44681.cover.medium.jpg	2020-05-22 00:51:48.608205	ebooks/44681
246959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44681/44681.txt	2014-01-15 15:32:50	ebooks/44681
494707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44681.kindle.images	2020-05-22 00:51:47.93421	ebooks/44681
3591	image/jpeg	http://www.gutenberg.org/cache/epub/44681/pg44681.cover.small.jpg	2020-05-22 00:51:48.583226	ebooks/44681
494596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44681.kindle.noimages	2020-05-22 00:51:48.556208	ebooks/44681
259200	text/html	http://www.gutenberg.org/ebooks/44681.html.noimages	2020-05-22 00:51:47.129213	ebooks/44681
246730	text/plain	http://www.gutenberg.org/ebooks/44681.txt.utf-8	2020-05-22 00:51:46.801225	ebooks/44681
97079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44681/44681.zip	2014-01-15 15:33:04	ebooks/44681
13460	image/jpeg	http://www.gutenberg.org/cache/epub/44682/pg44682.cover.medium.jpg	2020-05-22 00:51:57.18738	ebooks/44682
1490764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44682/44682-h/44682-h.htm	2014-01-16 09:06:56	ebooks/44682
681553	application/epub+zip	http://www.gutenberg.org/ebooks/44682.epub.noimages	2020-05-22 00:51:50.744179	ebooks/44682
1370871	text/plain	http://www.gutenberg.org/ebooks/44682.txt.utf-8	2020-05-22 00:51:48.751186	ebooks/44682
496290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44682/44682-8.zip	2014-01-16 09:08:08	ebooks/44682
2121	image/jpeg	http://www.gutenberg.org/cache/epub/44682/pg44682.cover.small.jpg	2020-05-22 00:51:57.109389	ebooks/44682
1370859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44682/44682-8.txt	2014-01-16 09:06:56	ebooks/44682
896092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44682/44682-h.zip	2014-01-16 09:08:10	ebooks/44682
2853605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44682.kindle.images	2020-05-22 00:51:53.903132	ebooks/44682
2620409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44682.kindle.noimages	2020-05-22 00:51:57.02138	ebooks/44682
496210	application/zip	http://www.gutenberg.org/files/44682/44682.zip	2014-01-16 09:08:08	ebooks/44682
1370858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44682/44682.txt	2014-01-16 09:07:54	ebooks/44682
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/44682.rdf	2020-06-11 01:37:16.356038	ebooks/44682
798313	application/epub+zip	http://www.gutenberg.org/ebooks/44682.epub.images	2020-05-22 00:51:50.1052	ebooks/44682
8071620	application/epub+zip	http://www.gutenberg.org/ebooks/44683.epub.images	2020-05-22 00:51:58.468358	ebooks/44683
217079	application/zip	http://www.gutenberg.org/files/44683/44683-8.zip	2014-01-16 09:11:18	ebooks/44683
16590702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44683.kindle.images	2020-05-22 00:52:02.63631	ebooks/44683
7987270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44683/44683-h.zip	2014-01-16 09:11:20	ebooks/44683
562173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44683/44683.txt	2014-01-16 09:11:04	ebooks/44683
384553	application/epub+zip	http://www.gutenberg.org/ebooks/44683.epub.noimages	2020-05-22 00:51:58.976353	ebooks/44683
562098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44683/44683-8.txt	2014-01-16 09:10:06	ebooks/44683
18655	image/jpeg	http://www.gutenberg.org/cache/epub/44683/pg44683.cover.medium.jpg	2020-05-22 00:52:04.391295	ebooks/44683
2891	image/jpeg	http://www.gutenberg.org/cache/epub/44683/pg44683.cover.small.jpg	2020-05-22 00:52:04.315293	ebooks/44683
664989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44683/44683-h/44683-h.htm	2014-01-16 09:09:22	ebooks/44683
217168	application/zip	http://www.gutenberg.org/files/44683/44683-0.zip	2014-01-16 09:11:18	ebooks/44683
16875	application/rdf+xml	http://www.gutenberg.org/ebooks/44683.rdf	2020-06-11 01:37:16.387023	ebooks/44683
216983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44683/44683.zip	2014-01-16 09:11:18	ebooks/44683
562147	text/plain; charset=utf-8	http://www.gutenberg.org/files/44683/44683-0.txt	2014-01-16 09:09:18	ebooks/44683
1292307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44683.kindle.noimages	2020-05-22 00:52:04.233285	ebooks/44683
338578	text/html; charset=utf-8	http://www.gutenberg.org/files/44684/44684-h/44684-h.htm	2014-01-16 14:04:34	ebooks/44684
33550799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44684.kindle.images	2020-05-22 00:52:53.180153	ebooks/44684
3626	image/jpeg	http://www.gutenberg.org/cache/epub/44684/pg44684.cover.small.jpg	2020-05-22 00:52:54.491137	ebooks/44684
245036	text/plain	http://www.gutenberg.org/ebooks/44684.txt.utf-8	2020-05-22 00:52:04.602306	ebooks/44684
21346	image/jpeg	http://www.gutenberg.org/cache/epub/44684/pg44684.cover.medium.jpg	2020-05-22 00:52:54.591148	ebooks/44684
191436	application/epub+zip	http://www.gutenberg.org/ebooks/44684.epub.noimages	2020-05-22 00:52:17.017204	ebooks/44684
743704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44684.kindle.noimages	2020-05-22 00:52:54.368138	ebooks/44684
92341	application/zip	http://www.gutenberg.org/files/44684/44684.zip	2014-01-16 14:06:00	ebooks/44684
16102626	application/epub+zip	http://www.gutenberg.org/ebooks/44684.epub.images	2020-05-22 00:52:16.426167	ebooks/44684
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/44684.rdf	2020-06-11 01:37:16.417018	ebooks/44684
19950537	text/html; charset=utf-8	http://www.gutenberg.org/files/44684/44684-h.zip	2014-01-16 14:06:04	ebooks/44684
245026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44684/44684-8.txt	2014-01-16 14:01:08	ebooks/44684
92406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44684/44684-8.zip	2014-01-16 14:06:00	ebooks/44684
245050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44684/44684.txt	2014-01-16 14:01:08	ebooks/44684
1304448	text/html; charset=utf-8	http://www.gutenberg.org/files/44685/44685-h/44685-h.htm	2014-01-16 14:18:00	ebooks/44685
1105164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44685/44685.txt	2014-01-16 14:18:32	ebooks/44685
39030647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44685.kindle.images	2020-05-22 00:53:08.676172	ebooks/44685
408765	application/zip	http://www.gutenberg.org/files/44685/44685.zip	2014-01-16 14:19:18	ebooks/44685
527149	application/epub+zip	http://www.gutenberg.org/ebooks/44685.epub.noimages	2020-05-22 00:52:57.719324	ebooks/44685
17315	image/jpeg	http://www.gutenberg.org/cache/epub/44685/pg44685.cover.medium.jpg	2020-05-22 00:53:12.262441	ebooks/44685
2431	image/jpeg	http://www.gutenberg.org/cache/epub/44685/pg44685.cover.small.jpg	2020-05-22 00:53:12.135117	ebooks/44685
18965487	text/html; charset=utf-8	http://www.gutenberg.org/files/44685/44685-h.zip	2014-01-16 14:19:22	ebooks/44685
408929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44685/44685-8.zip	2014-01-16 14:19:18	ebooks/44685
2087093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44685.kindle.noimages	2020-05-22 00:53:12.000117	ebooks/44685
19029539	application/epub+zip	http://www.gutenberg.org/ebooks/44685.epub.images	2020-05-22 00:52:56.940176	ebooks/44685
409150	application/zip	http://www.gutenberg.org/files/44685/44685-0.zip	2014-01-16 14:19:18	ebooks/44685
1105055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44685/44685-8.txt	2014-01-16 14:18:32	ebooks/44685
1105198	text/plain; charset=utf-8	http://www.gutenberg.org/files/44685/44685-0.txt	2014-01-16 14:17:56	ebooks/44685
16239	application/rdf+xml	http://www.gutenberg.org/ebooks/44685.rdf	2020-06-11 01:37:16.448009	ebooks/44685
2829079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44686/44686-h.zip	2014-01-16 14:20:20	ebooks/44686
2531	image/jpeg	http://www.gutenberg.org/cache/epub/44686/pg44686.cover.small.jpg	2020-05-22 00:53:20.088316	ebooks/44686
6324158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44686.kindle.images	2020-05-22 00:53:17.74734	ebooks/44686
2740798	application/epub+zip	http://www.gutenberg.org/ebooks/44686.epub.images	2020-05-22 00:53:13.949388	ebooks/44686
15570	application/rdf+xml	http://www.gutenberg.org/ebooks/44686.rdf	2020-06-11 01:37:16.477	ebooks/44686
953733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44686/44686.txt	2014-01-16 14:20:18	ebooks/44686
1045622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44686/44686-h/44686-h.htm	2014-01-16 14:20:18	ebooks/44686
1870653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44686.kindle.noimages	2020-05-22 00:53:20.034367	ebooks/44686
363661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44686/44686.zip	2014-01-16 14:20:20	ebooks/44686
16504	image/jpeg	http://www.gutenberg.org/cache/epub/44686/pg44686.cover.medium.jpg	2020-05-22 00:53:20.137316	ebooks/44686
953714	text/plain	http://www.gutenberg.org/ebooks/44686.txt.utf-8	2020-05-22 00:53:12.60045	ebooks/44686
953738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44686/44686-8.txt	2014-01-16 14:20:18	ebooks/44686
509681	application/epub+zip	http://www.gutenberg.org/ebooks/44686.epub.noimages	2020-05-22 00:53:14.556416	ebooks/44686
363692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44686/44686-8.zip	2014-01-16 14:20:20	ebooks/44686
354901	text/html	http://www.gutenberg.org/ebooks/44687.html.noimages	2020-05-22 00:53:20.724317	ebooks/44687
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/44687.rdf	2020-06-11 01:37:16.502003	ebooks/44687
157289	application/epub+zip	http://www.gutenberg.org/ebooks/44687.epub.noimages	2020-05-22 00:53:21.022293	ebooks/44687
629629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44687.kindle.noimages	2020-05-22 00:53:22.684276	ebooks/44687
3571	image/jpeg	http://www.gutenberg.org/cache/epub/44687/pg44687.cover.small.jpg	2020-05-22 00:53:22.710273	ebooks/44687
122750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44687/44687-8.zip	2014-01-18 04:58:00	ebooks/44687
325351	text/plain	http://www.gutenberg.org/ebooks/44687.txt.utf-8	2020-05-22 00:53:20.423311	ebooks/44687
629633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44687.kindle.images	2020-05-22 00:53:21.855294	ebooks/44687
310696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44687/44687-8.txt	2014-01-17 03:19:26	ebooks/44687
157289	application/epub+zip	http://www.gutenberg.org/ebooks/44687.epub.images	2020-05-22 00:53:20.904309	ebooks/44687
14438	image/jpeg	http://www.gutenberg.org/cache/epub/44687/pg44687.cover.medium.jpg	2020-05-22 00:53:22.734274	ebooks/44687
354901	text/html	http://www.gutenberg.org/ebooks/44687.html.images	2020-05-22 00:53:20.637332	ebooks/44687
416661	text/html; charset=utf-8	http://www.gutenberg.org/files/44688/44688-h.zip	2014-01-17 02:00:46	ebooks/44688
397645	text/plain	http://www.gutenberg.org/ebooks/44688.txt.utf-8	2020-05-22 00:53:22.846308	ebooks/44688
379092	application/epub+zip	http://www.gutenberg.org/ebooks/44688.epub.images	2020-05-22 00:53:23.435275	ebooks/44688
157756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44688/44688-8.zip	2014-01-17 02:00:46	ebooks/44688
29917	image/jpeg	http://www.gutenberg.org/cache/epub/44688/pg44688.cover.medium.jpg	2020-05-22 00:53:25.697301	ebooks/44688
1109844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44688.kindle.images	2020-05-22 00:53:24.698263	ebooks/44688
877553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44688.kindle.noimages	2020-05-22 00:53:25.656295	ebooks/44688
4063	image/jpeg	http://www.gutenberg.org/cache/epub/44688/pg44688.cover.small.jpg	2020-05-22 00:53:25.678235	ebooks/44688
397649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44688/44688-8.txt	2014-01-17 02:00:46	ebooks/44688
397705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44688/44688.txt	2014-01-17 02:00:46	ebooks/44688
157735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44688/44688.zip	2014-01-17 02:00:46	ebooks/44688
419206	text/html; charset=utf-8	http://www.gutenberg.org/files/44688/44688-h/44688-h.htm	2014-01-17 02:00:46	ebooks/44688
261433	application/epub+zip	http://www.gutenberg.org/ebooks/44688.epub.noimages	2020-05-22 00:53:23.725293	ebooks/44688
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/44688.rdf	2020-06-11 01:37:16.529006	ebooks/44688
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/44689.rdf	2020-06-11 01:37:16.555016	ebooks/44689
1944838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44689.kindle.noimages	2020-05-22 00:53:32.554165	ebooks/44689
367202	application/zip	http://www.gutenberg.org/files/44689/44689-8.zip	2014-01-17 02:06:42	ebooks/44689
11402	image/jpeg	http://www.gutenberg.org/cache/epub/44689/pg44689.cover.medium.jpg	2020-05-22 00:53:32.758146	ebooks/44689
2259	image/jpeg	http://www.gutenberg.org/cache/epub/44689/pg44689.cover.small.jpg	2020-05-22 00:53:32.662147	ebooks/44689
1011353	text/plain	http://www.gutenberg.org/ebooks/44689.txt.utf-8	2020-05-22 00:53:25.817249	ebooks/44689
1150647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44689/44689-h/44689-h.htm	2014-01-17 02:06:42	ebooks/44689
505270	application/epub+zip	http://www.gutenberg.org/ebooks/44689.epub.images	2020-05-22 00:53:26.92326	ebooks/44689
1964280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44689.kindle.images	2020-05-22 00:53:29.981195	ebooks/44689
981663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44689/44689-8.txt	2014-01-17 02:06:36	ebooks/44689
464859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44689/44689-h.zip	2014-01-17 02:06:42	ebooks/44689
492308	application/epub+zip	http://www.gutenberg.org/ebooks/44689.epub.noimages	2020-05-22 00:53:27.445254	ebooks/44689
202919	text/html	http://www.gutenberg.org/ebooks/4469.html.noimages	2020-06-02 23:43:31.50108	ebooks/4469
186039	text/plain	http://www.gutenberg.org/ebooks/4469.txt.utf-8	2020-06-02 23:43:31.267091	ebooks/4469
202919	text/html	http://www.gutenberg.org/ebooks/4469.html.images	2020-06-02 23:43:31.447081	ebooks/4469
186069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4469/4469.txt	2015-03-26 10:10:50	ebooks/4469
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/4469.rdf	2020-06-11 01:03:42.286129	ebooks/4469
406341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4469.kindle.images	2020-06-02 23:43:32.162074	ebooks/4469
77222	application/zip	http://www.gutenberg.org/files/4469/4469.zip	2015-03-26 10:11:12	ebooks/4469
3511	image/jpeg	http://www.gutenberg.org/cache/epub/4469/pg4469.cover.small.jpg	2020-06-02 23:43:32.668064	ebooks/4469
14658	image/jpeg	http://www.gutenberg.org/cache/epub/4469/pg4469.cover.medium.jpg	2020-06-02 23:43:32.69207	ebooks/4469
106337	application/epub+zip	http://www.gutenberg.org/ebooks/4469.epub.noimages	2020-06-02 23:43:31.679093	ebooks/4469
406329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4469.kindle.noimages	2020-06-02 23:43:32.642065	ebooks/4469
106337	application/epub+zip	http://www.gutenberg.org/ebooks/4469.epub.images	2020-06-02 23:43:31.606087	ebooks/4469
3206729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44690/44690-h.zip	2014-01-17 03:32:42	ebooks/44690
3739	image/jpeg	http://www.gutenberg.org/cache/epub/44690/pg44690.cover.small.jpg	2020-05-22 00:53:37.763279	ebooks/44690
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44690.rdf	2020-06-11 01:37:16.584997	ebooks/44690
79895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44690/44690-8.txt	2014-01-17 03:32:40	ebooks/44690
2035964	application/epub+zip	http://www.gutenberg.org/ebooks/44690.epub.images	2020-05-22 00:53:35.371146	ebooks/44690
4183436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44690.kindle.images	2020-05-22 00:53:37.203289	ebooks/44690
33440	application/zip	http://www.gutenberg.org/files/44690/44690-8.zip	2014-01-17 03:32:42	ebooks/44690
461807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44690.kindle.noimages	2020-05-22 00:53:37.734287	ebooks/44690
33404	application/zip	http://www.gutenberg.org/files/44690/44690.zip	2014-01-17 03:32:42	ebooks/44690
105515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44690/44690-h/44690-h.htm	2014-01-17 03:32:40	ebooks/44690
27234	image/jpeg	http://www.gutenberg.org/cache/epub/44690/pg44690.cover.medium.jpg	2020-05-22 00:53:37.78929	ebooks/44690
79870	text/plain	http://www.gutenberg.org/ebooks/44690.txt.utf-8	2020-05-22 00:53:33.015155	ebooks/44690
79888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44690/44690.txt	2014-01-17 03:32:40	ebooks/44690
170527	application/epub+zip	http://www.gutenberg.org/ebooks/44690.epub.noimages	2020-05-22 00:53:35.689114	ebooks/44690
977377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44691.kindle.images	2020-05-22 00:53:39.779278	ebooks/44691
414741	text/html; charset=utf-8	http://www.gutenberg.org/files/44691/44691-h/44691-h.htm	2014-01-17 08:27:12	ebooks/44691
146352	application/zip	http://www.gutenberg.org/files/44691/44691-8.zip	2014-01-17 08:29:22	ebooks/44691
305085	application/epub+zip	http://www.gutenberg.org/ebooks/44691.epub.images	2020-05-22 00:53:38.391292	ebooks/44691
18075	image/jpeg	http://www.gutenberg.org/cache/epub/44691/pg44691.cover.medium.jpg	2020-05-22 00:53:40.931253	ebooks/44691
363902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44691/44691.txt	2014-01-17 08:29:08	ebooks/44691
147001	text/plain; charset=utf-8	http://www.gutenberg.org/files/44691/44691-0.zip	2014-01-17 08:29:22	ebooks/44691
146307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44691/44691.zip	2014-01-17 08:29:22	ebooks/44691
298341	application/epub+zip	http://www.gutenberg.org/ebooks/44691.epub.noimages	2020-05-22 00:53:38.705277	ebooks/44691
363899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44691/44691-8.txt	2014-01-17 08:28:06	ebooks/44691
293632	text/html; charset=utf-8	http://www.gutenberg.org/files/44691/44691-h.zip	2014-01-17 08:29:22	ebooks/44691
368662	text/plain; charset=utf-8	http://www.gutenberg.org/files/44691/44691-0.txt	2014-01-17 08:27:08	ebooks/44691
964273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44691.kindle.noimages	2020-05-22 00:53:40.874246	ebooks/44691
2735	image/jpeg	http://www.gutenberg.org/cache/epub/44691/pg44691.cover.small.jpg	2020-05-22 00:53:40.904245	ebooks/44691
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/44691.rdf	2020-06-11 01:37:16.613039	ebooks/44691
917107	text/html	http://www.gutenberg.org/files/44692/44692-h/44692-h.htm	2014-01-17 16:38:02	ebooks/44692
1484748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44692.kindle.noimages	2020-05-22 00:53:51.648412	ebooks/44692
312361	text/plain; charset=utf-8	http://www.gutenberg.org/files/44692/44692-0.zip	2020-06-15 14:27:00	ebooks/44692
10241003	application/epub+zip	http://www.gutenberg.org/ebooks/44692.epub.images	2020-05-22 00:53:42.673218	ebooks/44692
809328	text/plain; charset=utf-8	http://www.gutenberg.org/files/44692/44692-0.txt	2020-06-15 14:26:59	ebooks/44692
20307753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44692.kindle.images	2020-05-22 00:53:49.621134	ebooks/44692
10284100	text/html	http://www.gutenberg.org/files/44692/44692-h.zip	2014-01-17 16:43:33	ebooks/44692
808551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44692/44692.txt	2014-01-17 16:32:09	ebooks/44692
372998	application/epub+zip	http://www.gutenberg.org/ebooks/44692.epub.noimages	2020-05-22 00:53:43.092246	ebooks/44692
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/44692.rdf	2020-06-11 01:37:16.640999	ebooks/44692
8982	image/jpeg	http://www.gutenberg.org/cache/epub/44692/pg44692.cover.medium.jpg	2020-05-22 00:53:51.7774	ebooks/44692
808439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44692/44692-8.txt	2014-01-17 16:30:29	ebooks/44692
312007	application/zip	http://www.gutenberg.org/files/44692/44692-8.zip	2014-01-17 16:30:29	ebooks/44692
1822	image/jpeg	http://www.gutenberg.org/cache/epub/44692/pg44692.cover.small.jpg	2020-05-22 00:53:51.716401	ebooks/44692
311566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44692/44692.zip	2014-01-17 16:32:09	ebooks/44692
16226	application/rdf+xml	http://www.gutenberg.org/ebooks/44693.rdf	2020-06-11 01:37:16.672004	ebooks/44693
321457	text/html; charset=utf-8	http://www.gutenberg.org/files/44693/44693-h/44693-h.htm	2014-01-17 18:11:12	ebooks/44693
102692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44693/44693.zip	2014-01-17 18:12:20	ebooks/44693
229136	application/zip	http://www.gutenberg.org/files/44693/44693-h.zip	2014-01-17 18:12:20	ebooks/44693
103638	text/plain; charset=utf-8	http://www.gutenberg.org/files/44693/44693-0.zip	2014-01-17 18:12:20	ebooks/44693
243227	application/epub+zip	http://www.gutenberg.org/ebooks/44693.epub.images	2020-05-22 00:53:52.390391	ebooks/44693
209874	application/epub+zip	http://www.gutenberg.org/ebooks/44693.epub.noimages	2020-05-22 00:53:52.631413	ebooks/44693
102723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44693/44693-8.zip	2014-01-17 18:12:20	ebooks/44693
287083	text/plain; charset=utf-8	http://www.gutenberg.org/files/44693/44693-0.txt	2014-01-17 18:11:06	ebooks/44693
278525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44693/44693.txt	2014-01-17 18:12:04	ebooks/44693
777871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44693.kindle.images	2020-05-22 00:53:53.560392	ebooks/44693
15069	image/jpeg	http://www.gutenberg.org/cache/epub/44693/pg44693.cover.medium.jpg	2020-05-22 00:53:54.592369	ebooks/44693
2399	image/jpeg	http://www.gutenberg.org/cache/epub/44693/pg44693.cover.small.jpg	2020-05-22 00:53:54.559379	ebooks/44693
278533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44693/44693-8.txt	2014-01-17 18:11:46	ebooks/44693
718178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44693.kindle.noimages	2020-05-22 00:53:54.524376	ebooks/44693
61499	application/zip	http://www.gutenberg.org/files/44694/44694-h.zip	2014-01-17 22:24:32	ebooks/44694
479830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44694.kindle.images	2020-05-22 00:53:56.413343	ebooks/44694
196536	text/plain; charset=utf-8	http://www.gutenberg.org/files/44694/44694-0.txt	2014-01-17 22:20:46	ebooks/44694
223006	text/html	http://www.gutenberg.org/files/44694/44694-h/44694-h.htm	2014-01-17 22:22:57	ebooks/44694
4637	image/jpeg	http://www.gutenberg.org/cache/epub/44694/pg44694.cover.small.jpg	2020-05-22 00:53:57.42034	ebooks/44694
11559	application/rdf+xml	http://www.gutenberg.org/ebooks/44694.rdf	2020-06-11 01:37:16.695015	ebooks/44694
98846	application/epub+zip	http://www.gutenberg.org/ebooks/44694.epub.images	2020-05-22 00:53:55.175367	ebooks/44694
479827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44694.kindle.noimages	2020-05-22 00:53:57.37338	ebooks/44694
25298	image/jpeg	http://www.gutenberg.org/cache/epub/44694/pg44694.cover.medium.jpg	2020-05-22 00:53:57.464331	ebooks/44694
57662	application/zip	http://www.gutenberg.org/files/44694/44694-0.zip	2014-01-17 22:24:32	ebooks/44694
98847	application/epub+zip	http://www.gutenberg.org/ebooks/44694.epub.noimages	2020-05-22 00:53:55.470374	ebooks/44694
134008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44695/44695-8.zip	2014-01-18 03:17:46	ebooks/44695
381551	text/html; charset=utf-8	http://www.gutenberg.org/files/44695/44695-h/44695-h.htm	2014-01-18 03:17:44	ebooks/44695
811051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44695.kindle.noimages	2020-05-22 00:54:00.6393	ebooks/44695
2463	image/jpeg	http://www.gutenberg.org/cache/epub/44695/pg44695.cover.small.jpg	2020-05-22 00:54:00.669286	ebooks/44695
237579	application/epub+zip	http://www.gutenberg.org/ebooks/44695.epub.noimages	2020-05-22 00:53:58.617315	ebooks/44695
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/44695.rdf	2020-06-11 01:37:16.723998	ebooks/44695
133955	application/zip	http://www.gutenberg.org/files/44695/44695.zip	2014-01-18 03:17:46	ebooks/44695
347917	text/plain	http://www.gutenberg.org/ebooks/44695.txt.utf-8	2020-05-22 00:53:57.614348	ebooks/44695
18035	image/jpeg	http://www.gutenberg.org/cache/epub/44695/pg44695.cover.medium.jpg	2020-05-22 00:54:00.697284	ebooks/44695
347922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44695/44695.txt	2014-01-18 03:17:44	ebooks/44695
300424	application/zip	http://www.gutenberg.org/files/44695/44695-h.zip	2014-01-18 03:17:46	ebooks/44695
347927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44695/44695-8.txt	2014-01-18 03:17:44	ebooks/44695
959497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44695.kindle.images	2020-05-22 00:53:59.652312	ebooks/44695
312069	application/epub+zip	http://www.gutenberg.org/ebooks/44695.epub.images	2020-05-22 00:53:58.242323	ebooks/44695
17932	image/jpeg	http://www.gutenberg.org/cache/epub/44696/pg44696.cover.medium.jpg	2020-05-22 00:54:06.780212	ebooks/44696
212459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44696/44696-8.txt	2014-01-18 03:23:06	ebooks/44696
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/44696.rdf	2020-06-11 01:37:16.748002	ebooks/44696
1754491	application/zip	http://www.gutenberg.org/files/44696/44696-h.zip	2014-01-18 03:23:12	ebooks/44696
548445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44696.kindle.noimages	2020-05-22 00:54:06.73922	ebooks/44696
2949	image/jpeg	http://www.gutenberg.org/cache/epub/44696/pg44696.cover.small.jpg	2020-05-22 00:54:06.761207	ebooks/44696
173301	application/epub+zip	http://www.gutenberg.org/ebooks/44696.epub.noimages	2020-05-22 00:54:01.853289	ebooks/44696
1694808	application/epub+zip	http://www.gutenberg.org/ebooks/44696.epub.images	2020-05-22 00:54:01.642305	ebooks/44696
85256	application/zip	http://www.gutenberg.org/files/44696/44696-8.zip	2014-01-18 03:23:12	ebooks/44696
4011374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44696.kindle.images	2020-05-22 00:54:06.136235	ebooks/44696
217691	text/plain	http://www.gutenberg.org/ebooks/44696.txt.utf-8	2020-05-22 00:54:00.807292	ebooks/44696
225068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44696/44696-h/44696-h.htm	2014-01-18 03:23:08	ebooks/44696
259017	application/zip	http://www.gutenberg.org/files/44697/44697-0.zip	2014-01-18 03:35:24	ebooks/44697
1279395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44697.kindle.images	2020-05-22 00:54:09.201173	ebooks/44697
1279386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44697.kindle.noimages	2020-05-22 00:54:10.642164	ebooks/44697
682843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44697/44697-8.txt	2014-01-18 03:35:20	ebooks/44697
701890	text/plain; charset=utf-8	http://www.gutenberg.org/files/44697/44697-0.txt	2014-01-18 03:35:16	ebooks/44697
7489	image/jpeg	http://www.gutenberg.org/cache/epub/44697/pg44697.cover.medium.jpg	2020-05-22 00:54:10.689161	ebooks/44697
334282	application/epub+zip	http://www.gutenberg.org/ebooks/44697.epub.noimages	2020-05-22 00:54:07.763231	ebooks/44697
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/44697.rdf	2020-06-11 01:37:16.775002	ebooks/44697
284341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44697/44697-h.zip	2014-01-18 03:35:24	ebooks/44697
711988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44697/44697-h/44697-h.htm	2014-01-18 03:35:22	ebooks/44697
256345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44697/44697-8.zip	2014-01-18 03:35:24	ebooks/44697
1920	image/jpeg	http://www.gutenberg.org/cache/epub/44697/pg44697.cover.small.jpg	2020-05-22 00:54:10.667162	ebooks/44697
334283	application/epub+zip	http://www.gutenberg.org/ebooks/44697.epub.images	2020-05-22 00:54:07.433228	ebooks/44697
189680	text/plain	http://www.gutenberg.org/ebooks/44698.txt.utf-8	2020-05-22 00:54:10.790159	ebooks/44698
198802	text/html	http://www.gutenberg.org/ebooks/44698.html.images	2020-05-22 00:54:10.89316	ebooks/44698
182803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44698/44698-8.txt	2014-01-18 03:37:54	ebooks/44698
98567	application/epub+zip	http://www.gutenberg.org/ebooks/44698.epub.images	2020-05-22 00:54:11.035164	ebooks/44698
198802	text/html	http://www.gutenberg.org/ebooks/44698.html.noimages	2020-05-22 00:54:10.940168	ebooks/44698
98568	application/epub+zip	http://www.gutenberg.org/ebooks/44698.epub.noimages	2020-05-22 00:54:11.104167	ebooks/44698
15314	image/jpeg	http://www.gutenberg.org/cache/epub/44698/pg44698.cover.medium.jpg	2020-05-22 00:54:12.165136	ebooks/44698
390444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44698.kindle.noimages	2020-05-22 00:54:12.115139	ebooks/44698
71699	application/zip	http://www.gutenberg.org/files/44698/44698-8.zip	2014-01-18 03:37:56	ebooks/44698
3483	image/jpeg	http://www.gutenberg.org/cache/epub/44698/pg44698.cover.small.jpg	2020-05-22 00:54:12.140147	ebooks/44698
390451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44698.kindle.images	2020-05-22 00:54:11.610142	ebooks/44698
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/44698.rdf	2020-06-11 01:37:16.798998	ebooks/44698
57417	application/epub+zip	http://www.gutenberg.org/ebooks/44699.epub.noimages	2020-05-22 00:54:12.526133	ebooks/44699
35280	application/zip	http://www.gutenberg.org/files/44699/44699-8.zip	2014-01-18 04:00:02	ebooks/44699
225429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44699.kindle.images	2020-05-22 00:54:12.935128	ebooks/44699
57417	application/epub+zip	http://www.gutenberg.org/ebooks/44699.epub.images	2020-05-22 00:54:12.469135	ebooks/44699
2785	image/jpeg	http://www.gutenberg.org/cache/epub/44699/pg44699.cover.small.jpg	2020-05-22 00:54:13.367123	ebooks/44699
225421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44699.kindle.noimages	2020-05-22 00:54:13.343121	ebooks/44699
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/44699.rdf	2020-06-11 01:37:16.825007	ebooks/44699
89550	text/plain	http://www.gutenberg.org/ebooks/44699.txt.utf-8	2020-05-22 00:54:12.272146	ebooks/44699
103667	text/html	http://www.gutenberg.org/ebooks/44699.html.noimages	2020-05-22 00:54:12.393137	ebooks/44699
10626	image/jpeg	http://www.gutenberg.org/cache/epub/44699/pg44699.cover.medium.jpg	2020-05-22 00:54:13.39112	ebooks/44699
103667	text/html	http://www.gutenberg.org/ebooks/44699.html.images	2020-05-22 00:54:12.355144	ebooks/44699
86914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44699/44699-8.txt	2014-01-18 04:00:00	ebooks/44699
153930	text/plain	http://www.gutenberg.org/ebooks/447.txt.utf-8	2020-05-31 23:55:39.711829	ebooks/447
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/447.rdf	2020-06-11 01:00:26.61216	ebooks/447
59338	application/zip	http://www.gutenberg.org/files/447/447.zip	2015-07-18 07:48:14	ebooks/447
321540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/447.kindle.noimages	2020-05-31 23:55:40.836978	ebooks/447
61055	application/zip	http://www.gutenberg.org/files/447/447-h.zip	2015-07-18 07:48:14	ebooks/447
153958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/447/447.txt	2015-07-18 07:44:44	ebooks/447
80301	application/epub+zip	http://www.gutenberg.org/ebooks/447.epub.images	2020-05-31 23:55:39.889991	ebooks/447
9406	image/jpeg	http://www.gutenberg.org/cache/epub/447/pg447.cover.medium.jpg	2020-05-31 23:55:40.892997	ebooks/447
321557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/447.kindle.images	2020-05-31 23:55:40.408982	ebooks/447
165938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/447/447-h/447-h.htm	2015-07-18 07:47:52	ebooks/447
80300	application/epub+zip	http://www.gutenberg.org/ebooks/447.epub.noimages	2020-05-31 23:55:39.984013	ebooks/447
2633	image/jpeg	http://www.gutenberg.org/cache/epub/447/pg447.cover.small.jpg	2020-05-31 23:55:40.865984	ebooks/447
385630	text/html; charset=utf-8	http://www.gutenberg.org/files/4470/4470-h.zip	2018-03-20 03:20:04	ebooks/4470
14551	image/jpeg	http://www.gutenberg.org/cache/epub/4470/pg4470.cover.medium.jpg	2020-06-02 23:43:37.244016	ebooks/4470
3421	image/jpeg	http://www.gutenberg.org/cache/epub/4470/pg4470.cover.small.jpg	2020-06-02 23:43:37.204012	ebooks/4470
1650906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4470.kindle.images	2020-06-02 23:43:35.375033	ebooks/4470
1057257	text/html; charset=utf-8	http://www.gutenberg.org/files/4470/4470-h/4470-h.htm	2018-03-20 03:19:48	ebooks/4470
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/4470.rdf	2020-06-11 01:03:42.316138	ebooks/4470
910198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4470/4470.txt	2009-03-07 07:17:44	ebooks/4470
419782	application/epub+zip	http://www.gutenberg.org/ebooks/4470.epub.images	2020-06-02 23:43:33.307058	ebooks/4470
1650894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4470.kindle.noimages	2020-06-02 23:43:37.160009	ebooks/4470
419782	application/epub+zip	http://www.gutenberg.org/ebooks/4470.epub.noimages	2020-06-02 23:43:33.592069	ebooks/4470
910655	text/plain; charset=utf-8	http://www.gutenberg.org/files/4470/4470-0.txt	2018-02-26 10:28:42	ebooks/4470
370066	text/plain; charset=utf-8	http://www.gutenberg.org/files/4470/4470-0.zip	2018-03-20 03:20:04	ebooks/4470
369771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4470/4470.zip	2009-03-07 07:20:06	ebooks/4470
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/44700.rdf	2020-06-11 01:37:16.850999	ebooks/44700
1384191	application/epub+zip	http://www.gutenberg.org/ebooks/44700.epub.noimages	2020-05-22 00:54:23.109223	ebooks/44700
3560600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44700/44700-8.txt	2014-01-18 04:54:54	ebooks/44700
3392	image/jpeg	http://www.gutenberg.org/cache/epub/44700/pg44700.cover.small.jpg	2020-05-22 00:54:38.160306	ebooks/44700
1398805	application/epub+zip	http://www.gutenberg.org/ebooks/44700.epub.images	2020-05-22 00:54:21.216246	ebooks/44700
3567998	text/plain	http://www.gutenberg.org/ebooks/44700.txt.utf-8	2020-05-22 00:54:17.45728	ebooks/44700
5803341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44700.kindle.noimages	2020-05-22 00:54:38.009317	ebooks/44700
13678	image/jpeg	http://www.gutenberg.org/cache/epub/44700/pg44700.cover.medium.jpg	2020-05-22 00:54:38.297304	ebooks/44700
1252203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44700/44700-8.zip	2014-01-18 05:12:10	ebooks/44700
5834427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44700.kindle.images	2020-05-22 00:54:30.595398	ebooks/44700
1337356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44700/44700-h.zip	2014-01-18 05:12:10	ebooks/44700
3840836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44700/44700-h/44700-h.htm	2014-01-18 04:55:04	ebooks/44700
512627	application/epub+zip	http://www.gutenberg.org/ebooks/44701.epub.images	2020-05-22 00:54:39.081381	ebooks/44701
213113	text/plain	http://www.gutenberg.org/ebooks/44701.txt.utf-8	2020-05-22 00:54:38.638314	ebooks/44701
179369	application/epub+zip	http://www.gutenberg.org/ebooks/44701.epub.noimages	2020-05-22 00:54:39.440297	ebooks/44701
2174	image/jpeg	http://www.gutenberg.org/cache/epub/44701/pg44701.cover.small.jpg	2020-05-22 00:54:40.603269	ebooks/44701
80973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44701/44701.zip	2014-01-18 05:30:38	ebooks/44701
213130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44701/44701-8.txt	2014-01-18 05:30:38	ebooks/44701
491688	text/html; charset=utf-8	http://www.gutenberg.org/files/44701/44701-h.zip	2014-01-18 05:30:38	ebooks/44701
538757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44701.kindle.noimages	2020-05-22 00:54:40.583289	ebooks/44701
81015	application/zip	http://www.gutenberg.org/files/44701/44701-8.zip	2014-01-18 05:30:38	ebooks/44701
16593	image/jpeg	http://www.gutenberg.org/cache/epub/44701/pg44701.cover.medium.jpg	2020-05-22 00:54:40.621268	ebooks/44701
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/44701.rdf	2020-06-11 01:37:18.940999	ebooks/44701
213124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44701/44701.txt	2014-01-18 05:30:38	ebooks/44701
1085579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44701.kindle.images	2020-05-22 00:54:40.04028	ebooks/44701
230068	text/html; charset=utf-8	http://www.gutenberg.org/files/44701/44701-h/44701-h.htm	2014-01-18 05:30:38	ebooks/44701
95319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44702/44702.txt	2014-01-18 11:09:08	ebooks/44702
35266	application/zip	http://www.gutenberg.org/files/44702/44702.zip	2014-01-18 11:09:08	ebooks/44702
107319	text/html	http://www.gutenberg.org/files/44702/44702-h/44702-h.htm	2014-01-18 11:11:01	ebooks/44702
573786	application/zip	http://www.gutenberg.org/files/44702/44702-h.zip	2014-01-18 11:13:47	ebooks/44702
119911	application/epub+zip	http://www.gutenberg.org/ebooks/44702.epub.noimages	2020-05-22 00:54:41.086275	ebooks/44702
95322	text/plain	http://www.gutenberg.org/ebooks/44702.txt.utf-8	2020-05-22 00:54:40.721277	ebooks/44702
351245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44702.kindle.noimages	2020-05-22 00:54:41.883266	ebooks/44702
580770	application/epub+zip	http://www.gutenberg.org/ebooks/44702.epub.images	2020-05-22 00:54:40.964284	ebooks/44702
1186632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44702.kindle.images	2020-05-22 00:54:41.561264	ebooks/44702
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/44702.rdf	2020-06-11 01:37:18.964968	ebooks/44702
2454	image/jpeg	http://www.gutenberg.org/cache/epub/44702/pg44702.cover.small.jpg	2020-05-22 00:54:41.904257	ebooks/44702
18462	image/jpeg	http://www.gutenberg.org/cache/epub/44702/pg44702.cover.medium.jpg	2020-05-22 00:54:41.924255	ebooks/44702
555412	application/epub+zip	http://www.gutenberg.org/ebooks/44703.epub.images	2020-05-22 00:54:43.371257	ebooks/44703
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/44703.rdf	2020-06-11 01:37:18.990978	ebooks/44703
552276	application/zip	http://www.gutenberg.org/files/44703/44703-h.zip	2014-01-18 08:44:08	ebooks/44703
994134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44703/44703.txt	2014-01-18 08:44:08	ebooks/44703
1182631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44703/44703-h/44703-h.htm	2014-01-18 08:44:08	ebooks/44703
555412	application/epub+zip	http://www.gutenberg.org/ebooks/44703.epub.noimages	2020-05-22 00:54:44.109261	ebooks/44703
2068158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44703.kindle.images	2020-05-22 00:54:46.70619	ebooks/44703
2184	image/jpeg	http://www.gutenberg.org/cache/epub/44703/pg44703.cover.small.jpg	2020-05-22 00:54:49.51819	ebooks/44703
994070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44703/44703-8.txt	2014-01-18 08:44:06	ebooks/44703
15989	image/jpeg	http://www.gutenberg.org/cache/epub/44703/pg44703.cover.medium.jpg	2020-05-22 00:54:49.64616	ebooks/44703
380156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44703/44703.zip	2014-01-18 08:44:08	ebooks/44703
994169	text/plain	http://www.gutenberg.org/ebooks/44703.txt.utf-8	2020-05-22 00:54:42.03626	ebooks/44703
2068150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44703.kindle.noimages	2020-05-22 00:54:49.34616	ebooks/44703
380297	application/zip	http://www.gutenberg.org/files/44703/44703-8.zip	2014-01-18 08:44:08	ebooks/44703
839727	text/html; charset=utf-8	http://www.gutenberg.org/files/44704/44704-h/44704-h.htm	2014-01-18 10:50:14	ebooks/44704
274498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44704/44704-8.zip	2014-01-18 10:52:44	ebooks/44704
693440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44704/44704.txt	2014-01-18 10:51:06	ebooks/44704
553672	application/zip	http://www.gutenberg.org/files/44704/44704-h.zip	2014-01-18 10:52:44	ebooks/44704
1607023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44704.kindle.noimages	2020-05-22 00:54:55.934276	ebooks/44704
446839	application/epub+zip	http://www.gutenberg.org/ebooks/44704.epub.noimages	2020-05-22 00:54:51.584205	ebooks/44704
29479	image/jpeg	http://www.gutenberg.org/cache/epub/44704/pg44704.cover.medium.jpg	2020-05-22 00:54:56.314269	ebooks/44704
693353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44704/44704-8.txt	2014-01-18 10:51:06	ebooks/44704
18053	application/rdf+xml	http://www.gutenberg.org/ebooks/44704.rdf	2020-06-11 01:37:19.020977	ebooks/44704
693572	text/plain; charset=utf-8	http://www.gutenberg.org/files/44704/44704-0.txt	2014-01-18 10:50:12	ebooks/44704
4282	image/jpeg	http://www.gutenberg.org/cache/epub/44704/pg44704.cover.small.jpg	2020-05-22 00:54:56.12529	ebooks/44704
274275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44704/44704.zip	2014-01-18 10:52:44	ebooks/44704
581903	application/epub+zip	http://www.gutenberg.org/ebooks/44704.epub.images	2020-05-22 00:54:50.898172	ebooks/44704
1876911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44704.kindle.images	2020-05-22 00:54:53.76611	ebooks/44704
274719	application/zip	http://www.gutenberg.org/files/44704/44704-0.zip	2014-01-18 10:52:44	ebooks/44704
152784	application/epub+zip	http://www.gutenberg.org/ebooks/44705.epub.images	2020-05-22 00:54:56.931259	ebooks/44705
88335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44705/44705.txt	2014-01-18 16:59:44	ebooks/44705
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/44705.rdf	2020-06-11 01:37:19.047967	ebooks/44705
22145	image/jpeg	http://www.gutenberg.org/cache/epub/44705/pg44705.cover.medium.jpg	2020-05-22 00:54:57.921248	ebooks/44705
28370	application/zip	http://www.gutenberg.org/files/44705/44705-8.zip	2014-01-18 16:59:44	ebooks/44705
441644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44705.kindle.noimages	2020-05-22 00:54:57.873251	ebooks/44705
88327	text/plain	http://www.gutenberg.org/ebooks/44705.txt.utf-8	2020-05-22 00:54:56.73727	ebooks/44705
110786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44705/44705-h/44705-h.htm	2014-01-18 16:59:44	ebooks/44705
28340	application/zip	http://www.gutenberg.org/files/44705/44705.zip	2014-01-18 16:59:44	ebooks/44705
152784	application/epub+zip	http://www.gutenberg.org/ebooks/44705.epub.noimages	2020-05-22 00:54:57.057273	ebooks/44705
3046	image/jpeg	http://www.gutenberg.org/cache/epub/44705/pg44705.cover.small.jpg	2020-05-22 00:54:57.898258	ebooks/44705
144493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44705/44705-h.zip	2014-01-18 16:59:44	ebooks/44705
441652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44705.kindle.images	2020-05-22 00:54:57.464268	ebooks/44705
88224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44705/44705-8.txt	2014-01-18 16:59:44	ebooks/44705
94011	application/epub+zip	http://www.gutenberg.org/ebooks/44706.epub.noimages	2020-05-22 00:55:00.863226	ebooks/44706
271611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44706.kindle.noimages	2020-05-22 00:55:08.939117	ebooks/44706
4384829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44706.kindle.images	2020-05-22 00:55:08.495127	ebooks/44706
2455950	application/zip	http://www.gutenberg.org/files/44706/44706-h.zip	2014-01-18 17:01:46	ebooks/44706
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/44706.rdf	2020-06-11 01:37:19.07497	ebooks/44706
32074	application/zip	http://www.gutenberg.org/files/44706/44706.zip	2014-01-18 17:01:46	ebooks/44706
74770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44706/44706-8.txt	2014-01-18 17:01:44	ebooks/44706
1821	image/jpeg	http://www.gutenberg.org/cache/epub/44706/pg44706.cover.small.jpg	2020-05-22 00:55:08.967105	ebooks/44706
74756	text/plain	http://www.gutenberg.org/ebooks/44706.txt.utf-8	2020-05-22 00:54:58.026266	ebooks/44706
74762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44706/44706.txt	2014-01-18 17:01:44	ebooks/44706
95616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44706/44706-h/44706-h.htm	2014-01-18 17:01:44	ebooks/44706
32106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44706/44706-8.zip	2014-01-18 17:01:46	ebooks/44706
6095	image/jpeg	http://www.gutenberg.org/cache/epub/44706/pg44706.cover.medium.jpg	2020-05-22 00:55:08.991112	ebooks/44706
1891361	application/epub+zip	http://www.gutenberg.org/ebooks/44706.epub.images	2020-05-22 00:55:00.582255	ebooks/44706
67182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44707/44707-8.txt	2014-01-18 17:03:08	ebooks/44707
67160	text/plain	http://www.gutenberg.org/ebooks/44707.txt.utf-8	2020-05-22 00:55:09.096116	ebooks/44707
6110	image/jpeg	http://www.gutenberg.org/cache/epub/44707/pg44707.cover.medium.jpg	2020-05-22 00:55:17.478312	ebooks/44707
86184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44707/44707-h/44707-h.htm	2014-01-18 17:03:08	ebooks/44707
90018	application/epub+zip	http://www.gutenberg.org/ebooks/44707.epub.noimages	2020-05-22 00:55:11.23738	ebooks/44707
28254	application/zip	http://www.gutenberg.org/files/44707/44707-8.zip	2014-01-18 17:03:10	ebooks/44707
3822066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44707.kindle.images	2020-05-22 00:55:17.023323	ebooks/44707
1665296	application/epub+zip	http://www.gutenberg.org/ebooks/44707.epub.images	2020-05-22 00:55:10.896411	ebooks/44707
2438338	application/zip	http://www.gutenberg.org/files/44707/44707-h.zip	2014-01-18 17:03:10	ebooks/44707
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/44707.rdf	2020-06-11 01:37:19.101969	ebooks/44707
254270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44707.kindle.noimages	2020-05-22 00:55:17.428296	ebooks/44707
28220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44707/44707.zip	2014-01-18 17:03:10	ebooks/44707
67177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44707/44707.txt	2014-01-18 17:03:08	ebooks/44707
1825	image/jpeg	http://www.gutenberg.org/cache/epub/44707/pg44707.cover.small.jpg	2020-05-22 00:55:17.454309	ebooks/44707
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/44708.rdf	2020-06-11 01:37:19.128974	ebooks/44708
4052513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44708.kindle.images	2020-05-22 00:55:25.151211	ebooks/44708
60220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44708/44708.txt	2014-01-18 17:04:34	ebooks/44708
60228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44708/44708-8.txt	2014-01-18 17:04:34	ebooks/44708
1819583	application/epub+zip	http://www.gutenberg.org/ebooks/44708.epub.images	2020-05-22 00:55:19.1714	ebooks/44708
79967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44708/44708-h/44708-h.htm	2014-01-18 17:04:34	ebooks/44708
25239	application/zip	http://www.gutenberg.org/files/44708/44708.zip	2014-01-18 17:04:36	ebooks/44708
244134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44708.kindle.noimages	2020-05-22 00:55:25.556189	ebooks/44708
6121	image/jpeg	http://www.gutenberg.org/cache/epub/44708/pg44708.cover.medium.jpg	2020-05-22 00:55:25.604194	ebooks/44708
25268	application/zip	http://www.gutenberg.org/files/44708/44708-8.zip	2014-01-18 17:04:36	ebooks/44708
2883468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44708/44708-h.zip	2014-01-18 17:04:36	ebooks/44708
1824	image/jpeg	http://www.gutenberg.org/cache/epub/44708/pg44708.cover.small.jpg	2020-05-22 00:55:25.581197	ebooks/44708
87574	application/epub+zip	http://www.gutenberg.org/ebooks/44708.epub.noimages	2020-05-22 00:55:19.52829	ebooks/44708
60204	text/plain	http://www.gutenberg.org/ebooks/44708.txt.utf-8	2020-05-22 00:55:17.582292	ebooks/44708
323533	application/epub+zip	http://www.gutenberg.org/ebooks/44709.epub.images	2020-05-22 00:55:26.355183	ebooks/44709
332499	text/html	http://www.gutenberg.org/files/44709/44709-h.zip	2014-01-19 02:22:10	ebooks/44709
301087	text/html	http://www.gutenberg.org/files/44709/44709-h/44709-h.htm	2014-01-19 02:14:43	ebooks/44709
885457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44709.kindle.images	2020-05-22 00:55:28.128203	ebooks/44709
3852	image/jpeg	http://www.gutenberg.org/cache/epub/44709/pg44709.cover.small.jpg	2020-05-22 00:55:29.573144	ebooks/44709
495058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44709.kindle.noimages	2020-05-22 00:55:29.508142	ebooks/44709
236113	text/plain; charset=utf-8	http://www.gutenberg.org/files/44709/44709-0.txt	2014-01-19 02:14:37	ebooks/44709
11516	application/rdf+xml	http://www.gutenberg.org/ebooks/44709.rdf	2020-06-11 01:37:19.149976	ebooks/44709
63829	application/zip	http://www.gutenberg.org/files/44709/44709-0.zip	2014-01-19 02:22:10	ebooks/44709
15617	image/jpeg	http://www.gutenberg.org/cache/epub/44709/pg44709.cover.medium.jpg	2020-05-22 00:55:29.634146	ebooks/44709
96146	application/epub+zip	http://www.gutenberg.org/ebooks/44709.epub.noimages	2020-05-22 00:55:26.689184	ebooks/44709
496628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4471.kindle.noimages	2020-06-02 23:43:38.990985	ebooks/4471
100859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4471/4471.zip	2015-03-26 10:12:14	ebooks/4471
241353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4471/4471.txt	2015-03-26 10:11:56	ebooks/4471
129533	application/epub+zip	http://www.gutenberg.org/ebooks/4471.epub.images	2020-06-02 23:43:37.745008	ebooks/4471
12542	image/jpeg	http://www.gutenberg.org/cache/epub/4471/pg4471.cover.medium.jpg	2020-06-02 23:43:39.039995	ebooks/4471
2986	image/jpeg	http://www.gutenberg.org/cache/epub/4471/pg4471.cover.small.jpg	2020-06-02 23:43:39.016984	ebooks/4471
129532	application/epub+zip	http://www.gutenberg.org/ebooks/4471.epub.noimages	2020-06-02 23:43:37.830006	ebooks/4471
241323	text/plain	http://www.gutenberg.org/ebooks/4471.txt.utf-8	2020-06-02 23:43:37.393015	ebooks/4471
496641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4471.kindle.images	2020-06-02 23:43:38.409016	ebooks/4471
261878	text/html	http://www.gutenberg.org/ebooks/4471.html.images	2020-06-02 23:43:37.555028	ebooks/4471
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/4471.rdf	2020-06-11 01:03:42.341126	ebooks/4471
261878	text/html	http://www.gutenberg.org/ebooks/4471.html.noimages	2020-06-02 23:43:37.619022	ebooks/4471
455684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44710/44710-8.zip	2014-01-19 01:09:04	ebooks/44710
10014	image/jpeg	http://www.gutenberg.org/cache/epub/44710/pg44710.cover.medium.jpg	2020-05-22 00:55:37.796234	ebooks/44710
1419986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44710/44710-h/44710-h.htm	2014-01-19 01:09:04	ebooks/44710
611753	application/epub+zip	http://www.gutenberg.org/ebooks/44710.epub.images	2020-05-22 00:55:31.147138	ebooks/44710
2377048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44710.kindle.noimages	2020-05-22 00:55:37.566241	ebooks/44710
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/44710.rdf	2020-06-11 01:37:19.173964	ebooks/44710
2396457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44710.kindle.images	2020-05-22 00:55:34.686278	ebooks/44710
1229898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44710/44710-8.txt	2014-01-19 01:08:54	ebooks/44710
1266563	text/plain	http://www.gutenberg.org/ebooks/44710.txt.utf-8	2020-05-22 00:55:29.838145	ebooks/44710
563450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44710/44710-h.zip	2014-01-19 01:09:04	ebooks/44710
598792	application/epub+zip	http://www.gutenberg.org/ebooks/44710.epub.noimages	2020-05-22 00:55:31.803141	ebooks/44710
2020	image/jpeg	http://www.gutenberg.org/cache/epub/44710/pg44710.cover.small.jpg	2020-05-22 00:55:37.687239	ebooks/44710
155440	text/html	http://www.gutenberg.org/ebooks/44711.html.images	2020-05-22 00:55:38.159231	ebooks/44711
81851	application/epub+zip	http://www.gutenberg.org/ebooks/44711.epub.noimages	2020-05-22 00:55:38.341231	ebooks/44711
3163	image/jpeg	http://www.gutenberg.org/cache/epub/44711/pg44711.cover.small.jpg	2020-05-22 00:55:39.066236	ebooks/44711
320805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44711.kindle.images	2020-05-22 00:55:38.691234	ebooks/44711
147568	text/plain	http://www.gutenberg.org/ebooks/44711.txt.utf-8	2020-05-22 00:55:38.072241	ebooks/44711
320799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44711.kindle.noimages	2020-05-22 00:55:39.041237	ebooks/44711
81849	application/epub+zip	http://www.gutenberg.org/ebooks/44711.epub.images	2020-05-22 00:55:38.282246	ebooks/44711
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/44711.rdf	2020-06-11 01:37:19.197973	ebooks/44711
13961	image/jpeg	http://www.gutenberg.org/cache/epub/44711/pg44711.cover.medium.jpg	2020-05-22 00:55:39.091219	ebooks/44711
155440	text/html	http://www.gutenberg.org/ebooks/44711.html.noimages	2020-05-22 00:55:38.201243	ebooks/44711
56756	application/zip	http://www.gutenberg.org/files/44711/44711-8.zip	2014-01-19 01:14:02	ebooks/44711
142440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44711/44711-8.txt	2014-01-19 01:14:00	ebooks/44711
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/44712.rdf	2020-06-11 01:37:19.223963	ebooks/44712
1352596	application/zip	http://www.gutenberg.org/files/44712/44712-h.zip	2014-01-19 09:14:08	ebooks/44712
2908	image/jpeg	http://www.gutenberg.org/cache/epub/44712/pg44712.cover.small.jpg	2020-05-22 00:55:41.354191	ebooks/44712
44776	application/zip	http://www.gutenberg.org/files/44712/44712-8.zip	2014-01-19 09:14:08	ebooks/44712
71456	application/epub+zip	http://www.gutenberg.org/ebooks/44712.epub.noimages	2020-05-22 00:55:40.119227	ebooks/44712
138488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44712/44712-h/44712-h.htm	2014-01-19 09:14:06	ebooks/44712
12409	image/jpeg	http://www.gutenberg.org/cache/epub/44712/pg44712.cover.medium.jpg	2020-05-22 00:55:41.387209	ebooks/44712
112163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44712/44712.txt	2014-01-19 09:14:06	ebooks/44712
44750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44712/44712.zip	2014-01-19 09:14:08	ebooks/44712
112171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44712/44712-8.txt	2014-01-19 09:14:06	ebooks/44712
278440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44712.kindle.noimages	2020-05-22 00:55:41.32019	ebooks/44712
945150	application/epub+zip	http://www.gutenberg.org/ebooks/44712.epub.images	2020-05-22 00:55:39.928234	ebooks/44712
1994858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44712.kindle.images	2020-05-22 00:55:40.895198	ebooks/44712
112155	text/plain	http://www.gutenberg.org/ebooks/44712.txt.utf-8	2020-05-22 00:55:39.200218	ebooks/44712
4465	image/jpeg	http://www.gutenberg.org/cache/epub/44713/pg44713.cover.small.jpg	2020-05-22 00:55:46.74813	ebooks/44713
1375900	application/epub+zip	http://www.gutenberg.org/ebooks/44713.epub.images	2020-05-22 00:55:42.474193	ebooks/44713
545104	text/plain; charset=utf-8	http://www.gutenberg.org/files/44713/44713-0.txt	2014-01-19 12:56:52	ebooks/44713
537304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44713/44713-8.txt	2014-01-19 12:56:56	ebooks/44713
241743	application/epub+zip	http://www.gutenberg.org/ebooks/44713.epub.noimages	2020-05-22 00:55:43.070192	ebooks/44713
17771	image/jpeg	http://www.gutenberg.org/cache/epub/44713/pg44713.cover.medium.jpg	2020-05-22 00:55:46.917126	ebooks/44713
189356	application/zip	http://www.gutenberg.org/files/44713/44713-8.zip	2014-01-19 12:57:00	ebooks/44713
655647	text/html; charset=utf-8	http://www.gutenberg.org/files/44713/44713-h/44713-h.htm	2014-01-19 12:56:58	ebooks/44713
1007107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44713.kindle.noimages	2020-05-22 00:55:46.634146	ebooks/44713
1331998	text/html; charset=utf-8	http://www.gutenberg.org/files/44713/44713-h.zip	2014-01-19 12:57:00	ebooks/44713
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/44713.rdf	2020-06-11 01:37:19.250971	ebooks/44713
190824	application/zip	http://www.gutenberg.org/files/44713/44713-0.zip	2014-01-19 12:57:00	ebooks/44713
2743360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44713.kindle.images	2020-05-22 00:55:44.898153	ebooks/44713
179594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44714/44714-8.txt	2014-01-19 13:00:32	ebooks/44714
180977	text/plain	http://www.gutenberg.org/ebooks/44714.txt.utf-8	2020-05-22 00:55:47.196133	ebooks/44714
375313	application/zip	http://www.gutenberg.org/files/44714/44714-h.zip	2014-01-19 13:00:34	ebooks/44714
15245	application/rdf+xml	http://www.gutenberg.org/ebooks/44714.rdf	2020-06-11 01:37:19.278986	ebooks/44714
207118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44714/44714-h/44714-h.htm	2014-01-19 13:00:34	ebooks/44714
69115	application/zip	http://www.gutenberg.org/files/44714/44714-8.zip	2014-01-19 13:00:34	ebooks/44714
2833	image/jpeg	http://www.gutenberg.org/cache/epub/44714/pg44714.cover.small.jpg	2020-05-22 00:55:49.017395	ebooks/44714
581224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44714.kindle.noimages	2020-05-22 00:55:48.989388	ebooks/44714
197354	application/epub+zip	http://www.gutenberg.org/ebooks/44714.epub.noimages	2020-05-22 00:55:47.771115	ebooks/44714
18505	image/jpeg	http://www.gutenberg.org/cache/epub/44714/pg44714.cover.medium.jpg	2020-05-22 00:55:49.044397	ebooks/44714
351209	application/epub+zip	http://www.gutenberg.org/ebooks/44714.epub.images	2020-05-22 00:55:47.535109	ebooks/44714
873655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44714.kindle.images	2020-05-22 00:55:48.3934	ebooks/44714
968667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44715.kindle.images	2020-05-22 00:55:50.963361	ebooks/44715
3223	image/jpeg	http://www.gutenberg.org/cache/epub/44715/pg44715.cover.small.jpg	2020-05-22 00:55:52.145348	ebooks/44715
229467	application/epub+zip	http://www.gutenberg.org/ebooks/44715.epub.noimages	2020-05-22 00:55:49.825378	ebooks/44715
191905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44715/44715-8.zip	2014-01-19 14:30:00	ebooks/44715
11562	image/jpeg	http://www.gutenberg.org/cache/epub/44715/pg44715.cover.medium.jpg	2020-05-22 00:55:52.183359	ebooks/44715
193863	application/zip	http://www.gutenberg.org/files/44715/44715-0.zip	2014-01-19 14:30:00	ebooks/44715
968663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44715.kindle.noimages	2020-05-22 00:55:52.102375	ebooks/44715
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/44715.rdf	2020-06-11 01:37:19.305965	ebooks/44715
229467	application/epub+zip	http://www.gutenberg.org/ebooks/44715.epub.images	2020-05-22 00:55:49.551423	ebooks/44715
511877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44715/44715-8.txt	2014-01-19 14:29:46	ebooks/44715
560231	text/html; charset=utf-8	http://www.gutenberg.org/files/44715/44715-h/44715-h.htm	2014-01-19 14:29:18	ebooks/44715
525120	text/plain; charset=utf-8	http://www.gutenberg.org/files/44715/44715-0.txt	2014-01-19 14:29:14	ebooks/44715
199325	application/zip	http://www.gutenberg.org/files/44715/44715-h.zip	2014-01-19 14:30:00	ebooks/44715
343227	application/epub+zip	http://www.gutenberg.org/ebooks/44716.epub.images	2020-05-22 00:55:52.770346	ebooks/44716
3407	image/jpeg	http://www.gutenberg.org/cache/epub/44716/pg44716.cover.small.jpg	2020-05-22 00:55:55.014314	ebooks/44716
124650	text/plain; charset=utf-8	http://www.gutenberg.org/files/44716/44716-0.zip	2014-01-19 15:10:26	ebooks/44716
19885	image/jpeg	http://www.gutenberg.org/cache/epub/44716/pg44716.cover.medium.jpg	2020-05-22 00:55:55.04337	ebooks/44716
123639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44716/44716.zip	2014-01-19 15:10:26	ebooks/44716
326196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44716/44716.txt	2014-01-19 15:09:54	ebooks/44716
1029323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44716.kindle.images	2020-05-22 00:55:54.046322	ebooks/44716
334857	text/plain; charset=utf-8	http://www.gutenberg.org/files/44716/44716-0.txt	2014-01-19 15:09:16	ebooks/44716
380036	text/html; charset=utf-8	http://www.gutenberg.org/files/44716/44716-h/44716-h.htm	2014-01-19 15:09:20	ebooks/44716
828275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44716.kindle.noimages	2020-05-22 00:55:54.983337	ebooks/44716
326206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44716/44716-8.txt	2014-01-19 15:09:54	ebooks/44716
17809	application/rdf+xml	http://www.gutenberg.org/ebooks/44716.rdf	2020-06-11 01:37:19.335983	ebooks/44716
123660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44716/44716-8.zip	2014-01-19 15:10:26	ebooks/44716
242263	application/epub+zip	http://www.gutenberg.org/ebooks/44716.epub.noimages	2020-05-22 00:55:53.100363	ebooks/44716
331144	application/zip	http://www.gutenberg.org/files/44716/44716-h.zip	2014-01-19 15:10:26	ebooks/44716
286262	application/epub+zip	http://www.gutenberg.org/ebooks/44717.epub.images	2020-05-22 00:55:58.653267	ebooks/44717
453356	application/pdf	http://www.gutenberg.org/ebooks/44717.pdf.noimages	2020-05-22 00:56:09.148145	ebooks/44717
924781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44717.kindle.noimages	2020-05-22 00:56:03.272208	ebooks/44717
3663	image/jpeg	http://www.gutenberg.org/cache/epub/44717/pg44717.cover.small.jpg	2020-05-22 00:56:03.691206	ebooks/44717
558904	application/pdf	http://www.gutenberg.org/ebooks/44717.pdf.images	2020-05-22 00:56:06.675165	ebooks/44717
243329	application/zip	http://www.gutenberg.org/files/44717/44717-rst.zip	2014-01-19 15:20:24	ebooks/44717
260737	text/html; charset=utf-8	http://www.gutenberg.org/files/44717/44717-h.zip	2014-01-19 15:18:54	ebooks/44717
353177	text/x-rst	http://www.gutenberg.org/ebooks/44717.rst.gen	2020-05-22 00:55:56.523315	ebooks/44717
370166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44717/44717-8.txt	2014-01-19 15:20:12	ebooks/44717
928294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44717.kindle.images	2020-05-22 00:56:02.02324	ebooks/44717
146630	text/plain; charset=utf-8	http://www.gutenberg.org/files/44717/44717-0.zip	2014-01-19 15:20:02	ebooks/44717
372742	text/plain; charset=utf-8	http://www.gutenberg.org/files/44717/44717-0.txt	2014-01-19 15:20:02	ebooks/44717
485091	text/html; charset=utf-8	http://www.gutenberg.org/files/44717/44717-h/44717-h.html	2014-01-19 15:18:54	ebooks/44717
20423	image/jpeg	http://www.gutenberg.org/cache/epub/44717/pg44717.cover.medium.jpg	2020-05-22 00:56:04.208202	ebooks/44717
146190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44717/44717.zip	2014-01-19 15:20:22	ebooks/44717
284285	application/epub+zip	http://www.gutenberg.org/ebooks/44717.epub.noimages	2020-05-22 00:56:00.797267	ebooks/44717
353177	text/x-rst	http://www.gutenberg.org/files/44717/44717-rst/44717-rst.rst	2014-01-19 15:20:24	ebooks/44717
146260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44717/44717-8.zip	2014-01-19 15:20:12	ebooks/44717
20373	application/rdf+xml	http://www.gutenberg.org/ebooks/44717.rdf	2020-06-11 01:37:19.370991	ebooks/44717
370173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44717/44717.txt	2014-01-19 15:20:22	ebooks/44717
417665	text/html; charset=utf-8	http://www.gutenberg.org/files/44718/44718-h/44718-h.htm	2014-01-20 04:08:42	ebooks/44718
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/44718.rdf	2020-06-11 01:37:19.398967	ebooks/44718
862554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44718.kindle.images	2020-05-22 00:56:11.733103	ebooks/44718
862546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44718.kindle.noimages	2020-05-22 00:56:12.738296	ebooks/44718
376225	text/plain; charset=utf-8	http://www.gutenberg.org/files/44718/44718-0.txt	2014-01-20 04:08:38	ebooks/44718
368330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44718/44718.txt	2014-01-20 04:08:40	ebooks/44718
139599	application/zip	http://www.gutenberg.org/files/44718/44718-8.zip	2014-01-20 04:08:42	ebooks/44718
249478	application/epub+zip	http://www.gutenberg.org/ebooks/44718.epub.noimages	2020-05-22 00:56:10.735118	ebooks/44718
249478	application/epub+zip	http://www.gutenberg.org/ebooks/44718.epub.images	2020-05-22 00:56:10.500165	ebooks/44718
140508	application/zip	http://www.gutenberg.org/files/44718/44718-0.zip	2014-01-20 04:08:42	ebooks/44718
139567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44718/44718.zip	2014-01-20 04:08:42	ebooks/44718
23616	image/jpeg	http://www.gutenberg.org/cache/epub/44718/pg44718.cover.medium.jpg	2020-05-22 00:56:12.801295	ebooks/44718
239696	text/html; charset=utf-8	http://www.gutenberg.org/files/44718/44718-h.zip	2014-01-20 04:08:42	ebooks/44718
368335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44718/44718-8.txt	2014-01-20 04:08:40	ebooks/44718
3083	image/jpeg	http://www.gutenberg.org/cache/epub/44718/pg44718.cover.small.jpg	2020-05-22 00:56:12.771284	ebooks/44718
386501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44719/44719-h/44719-h.htm	2014-01-20 04:12:32	ebooks/44719
8211	image/jpeg	http://www.gutenberg.org/cache/epub/44719/pg44719.cover.medium.jpg	2020-05-22 00:56:15.590262	ebooks/44719
349744	text/plain	http://www.gutenberg.org/ebooks/44719.txt.utf-8	2020-05-22 00:56:12.912304	ebooks/44719
343620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44719/44719-8.txt	2014-01-20 04:12:30	ebooks/44719
1050746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44719.kindle.images	2020-05-22 00:56:14.654262	ebooks/44719
134878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44719/44719-8.zip	2014-01-20 04:12:34	ebooks/44719
1909	image/jpeg	http://www.gutenberg.org/cache/epub/44719/pg44719.cover.small.jpg	2020-05-22 00:56:15.565253	ebooks/44719
707127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44719.kindle.noimages	2020-05-22 00:56:15.537247	ebooks/44719
355342	application/epub+zip	http://www.gutenberg.org/ebooks/44719.epub.images	2020-05-22 00:56:13.476299	ebooks/44719
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/44719.rdf	2020-06-11 01:37:19.422962	ebooks/44719
332577	application/zip	http://www.gutenberg.org/files/44719/44719-h.zip	2014-01-20 04:12:34	ebooks/44719
182619	application/epub+zip	http://www.gutenberg.org/ebooks/44719.epub.noimages	2020-05-22 00:56:13.733272	ebooks/44719
363072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4472.kindle.noimages	2020-06-02 23:43:40.295972	ebooks/4472
12562	image/jpeg	http://www.gutenberg.org/cache/epub/4472/pg4472.cover.medium.jpg	2020-06-02 23:43:40.344973	ebooks/4472
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/4472.rdf	2020-06-11 01:03:42.366127	ebooks/4472
69458	application/zip	http://www.gutenberg.org/files/4472/4472.zip	2015-03-26 10:13:24	ebooks/4472
94999	application/epub+zip	http://www.gutenberg.org/ebooks/4472.epub.images	2020-06-02 23:43:39.401987	ebooks/4472
179080	text/html	http://www.gutenberg.org/ebooks/4472.html.noimages	2020-06-02 23:43:39.307997	ebooks/4472
363083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4472.kindle.images	2020-06-02 23:43:39.878978	ebooks/4472
167006	text/plain	http://www.gutenberg.org/ebooks/4472.txt.utf-8	2020-06-02 23:43:39.149997	ebooks/4472
3012	image/jpeg	http://www.gutenberg.org/cache/epub/4472/pg4472.cover.small.jpg	2020-06-02 23:43:40.320971	ebooks/4472
179080	text/html	http://www.gutenberg.org/ebooks/4472.html.images	2020-06-02 23:43:39.259988	ebooks/4472
95000	application/epub+zip	http://www.gutenberg.org/ebooks/4472.epub.noimages	2020-06-02 23:43:39.46502	ebooks/4472
167036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4472/4472.txt	2015-03-26 10:13:06	ebooks/4472
532821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44720.kindle.noimages	2020-05-22 00:56:18.043219	ebooks/44720
591857	application/epub+zip	http://www.gutenberg.org/ebooks/44720.epub.images	2020-05-22 00:56:16.094277	ebooks/44720
188058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44720/44720-h/44720-h.htm	2014-01-20 04:15:54	ebooks/44720
159679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44720/44720-8.txt	2014-01-20 04:15:54	ebooks/44720
1218767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44720.kindle.images	2020-05-22 00:56:17.504225	ebooks/44720
20735	image/jpeg	http://www.gutenberg.org/cache/epub/44720/pg44720.cover.medium.jpg	2020-05-22 00:56:18.107227	ebooks/44720
57573	application/zip	http://www.gutenberg.org/files/44720/44720.zip	2014-01-20 04:15:56	ebooks/44720
159670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44720/44720.txt	2014-01-20 04:15:54	ebooks/44720
15063	application/rdf+xml	http://www.gutenberg.org/ebooks/44720.rdf	2020-06-11 01:37:19.450972	ebooks/44720
3709	image/jpeg	http://www.gutenberg.org/cache/epub/44720/pg44720.cover.small.jpg	2020-05-22 00:56:18.076227	ebooks/44720
159666	text/plain	http://www.gutenberg.org/ebooks/44720.txt.utf-8	2020-05-22 00:56:15.701261	ebooks/44720
57596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44720/44720-8.zip	2014-01-20 04:15:56	ebooks/44720
602390	application/zip	http://www.gutenberg.org/files/44720/44720-h.zip	2014-01-20 04:15:56	ebooks/44720
184955	application/epub+zip	http://www.gutenberg.org/ebooks/44720.epub.noimages	2020-05-22 00:56:16.33725	ebooks/44720
2970259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44721.kindle.images	2020-05-22 00:56:23.652166	ebooks/44721
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/44721.rdf	2020-06-11 01:37:19.479969	ebooks/44721
4432	image/jpeg	http://www.gutenberg.org/cache/epub/44721/pg44721.cover.small.jpg	2020-05-22 00:56:26.742104	ebooks/44721
831751	application/epub+zip	http://www.gutenberg.org/ebooks/44721.epub.images	2020-05-22 00:56:19.591258	ebooks/44721
1578747	text/html	http://www.gutenberg.org/files/44721/44721-h/44721-h.htm	2014-01-20 09:38:43	ebooks/44721
1513471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44721/44721-8.txt	2014-01-20 09:33:54	ebooks/44721
1513621	text/plain	http://www.gutenberg.org/ebooks/44721.txt.utf-8	2020-05-22 00:56:18.246251	ebooks/44721
593401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44721/44721.zip	2014-01-20 09:33:54	ebooks/44721
650991	application/epub+zip	http://www.gutenberg.org/ebooks/44721.epub.noimages	2020-05-22 00:56:20.225198	ebooks/44721
794574	application/zip	http://www.gutenberg.org/files/44721/44721-h.zip	2014-01-20 09:42:54	ebooks/44721
2664247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44721.kindle.noimages	2020-05-22 00:56:26.678145	ebooks/44721
593650	application/zip	http://www.gutenberg.org/files/44721/44721-8.zip	2014-01-20 09:33:54	ebooks/44721
23575	image/jpeg	http://www.gutenberg.org/cache/epub/44721/pg44721.cover.medium.jpg	2020-05-22 00:56:26.800103	ebooks/44721
1513504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44721/44721.txt	2014-01-20 09:33:54	ebooks/44721
465828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44722/44722-8.txt	2014-01-24 06:27:20	ebooks/44722
907680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44722.kindle.noimages	2020-05-22 00:56:29.705365	ebooks/44722
176448	text/plain; charset=utf-8	http://www.gutenberg.org/files/44722/44722-0.zip	2014-01-24 06:30:18	ebooks/44722
174906	application/zip	http://www.gutenberg.org/files/44722/44722-8.zip	2014-01-24 06:30:18	ebooks/44722
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/44722.rdf	2020-06-11 01:37:19.504966	ebooks/44722
236010	application/epub+zip	http://www.gutenberg.org/ebooks/44722.epub.images	2020-05-22 00:56:27.378427	ebooks/44722
907688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44722.kindle.images	2020-05-22 00:56:28.681384	ebooks/44722
522883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44722/44722-h/44722-h.htm	2014-01-24 06:28:00	ebooks/44722
476238	text/plain; charset=utf-8	http://www.gutenberg.org/files/44722/44722-0.txt	2014-01-24 06:26:58	ebooks/44722
9840	image/jpeg	http://www.gutenberg.org/cache/epub/44722/pg44722.cover.medium.jpg	2020-05-22 00:56:29.759393	ebooks/44722
221397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44722/44722-h.zip	2014-01-24 06:30:18	ebooks/44722
1978	image/jpeg	http://www.gutenberg.org/cache/epub/44722/pg44722.cover.small.jpg	2020-05-22 00:56:29.733376	ebooks/44722
236010	application/epub+zip	http://www.gutenberg.org/ebooks/44722.epub.noimages	2020-05-22 00:56:27.661399	ebooks/44722
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/44723.rdf	2020-06-11 01:37:19.53196	ebooks/44723
32276	application/zip	http://www.gutenberg.org/files/44723/44723-0.zip	2014-01-21 06:05:40	ebooks/44723
13041	image/jpeg	http://www.gutenberg.org/cache/epub/44723/pg44723.cover.medium.jpg	2020-05-22 00:56:31.244355	ebooks/44723
79844	application/epub+zip	http://www.gutenberg.org/ebooks/44723.epub.noimages	2020-05-22 00:56:30.367363	ebooks/44723
85306	application/epub+zip	http://www.gutenberg.org/ebooks/44723.epub.images	2020-05-22 00:56:30.135365	ebooks/44723
99370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44723/44723-h/44723-h.htm	2014-01-21 06:05:40	ebooks/44723
277476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44723.kindle.noimages	2020-05-22 00:56:31.197366	ebooks/44723
76395	application/zip	http://www.gutenberg.org/files/44723/44723-h.zip	2014-01-21 06:05:40	ebooks/44723
31993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44723/44723-8.zip	2014-01-21 06:05:40	ebooks/44723
288190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44723.kindle.images	2020-05-22 00:56:30.77537	ebooks/44723
80364	text/plain; charset=utf-8	http://www.gutenberg.org/files/44723/44723-0.txt	2014-01-21 06:05:10	ebooks/44723
78875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44723/44723-8.txt	2014-01-21 06:05:38	ebooks/44723
2478	image/jpeg	http://www.gutenberg.org/cache/epub/44723/pg44723.cover.small.jpg	2020-05-22 00:56:31.22136	ebooks/44723
464768	text/plain	http://www.gutenberg.org/ebooks/44724.txt.utf-8	2020-05-22 00:56:31.358378	ebooks/44724
25806	image/jpeg	http://www.gutenberg.org/cache/epub/44724/pg44724.cover.medium.jpg	2020-05-22 00:56:34.852299	ebooks/44724
275695	application/epub+zip	http://www.gutenberg.org/ebooks/44724.epub.noimages	2020-05-22 00:56:32.389376	ebooks/44724
1005173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44724.kindle.noimages	2020-05-22 00:56:34.785306	ebooks/44724
529286	text/html	http://www.gutenberg.org/files/44724/44724-h/44724-h.htm	2014-01-21 10:06:30	ebooks/44724
4117	image/jpeg	http://www.gutenberg.org/cache/epub/44724/pg44724.cover.small.jpg	2020-05-22 00:56:34.820299	ebooks/44724
166654	application/zip	http://www.gutenberg.org/files/44724/44724.zip	2014-01-21 10:03:07	ebooks/44724
464765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44724/44724.txt	2014-01-21 10:03:07	ebooks/44724
1407025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44724.kindle.images	2020-05-22 00:56:33.585351	ebooks/44724
509387	application/epub+zip	http://www.gutenberg.org/ebooks/44724.epub.images	2020-05-22 00:56:32.048387	ebooks/44724
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/44724.rdf	2020-06-11 01:37:19.556967	ebooks/44724
494420	application/zip	http://www.gutenberg.org/files/44724/44724-h.zip	2014-01-21 10:09:20	ebooks/44724
426599	text/plain	http://www.gutenberg.org/ebooks/44725.txt.utf-8	2020-05-22 00:56:34.985306	ebooks/44725
466813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44725/44725-h/44725-h.htm	2014-01-21 18:13:08	ebooks/44725
159488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44725/44725.zip	2014-01-21 18:14:14	ebooks/44725
8158	image/jpeg	http://www.gutenberg.org/cache/epub/44725/pg44725.cover.medium.jpg	2020-05-22 00:56:38.675255	ebooks/44725
772634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44725.kindle.noimages	2020-05-22 00:56:38.617249	ebooks/44725
426570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44725/44725.txt	2014-01-21 18:14:00	ebooks/44725
193870	application/epub+zip	http://www.gutenberg.org/ebooks/44725.epub.noimages	2020-05-22 00:56:36.188317	ebooks/44725
1673	image/jpeg	http://www.gutenberg.org/cache/epub/44725/pg44725.cover.small.jpg	2020-05-22 00:56:38.64726	ebooks/44725
1024729	application/zip	http://www.gutenberg.org/files/44725/44725-h.zip	2014-01-21 18:14:14	ebooks/44725
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/44725.rdf	2020-06-11 01:37:19.583976	ebooks/44725
426526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44725/44725-8.txt	2014-01-21 18:13:08	ebooks/44725
159606	application/zip	http://www.gutenberg.org/files/44725/44725-8.zip	2014-01-21 18:14:14	ebooks/44725
1055013	application/epub+zip	http://www.gutenberg.org/ebooks/44725.epub.images	2020-05-22 00:56:35.837299	ebooks/44725
2360137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44725.kindle.images	2020-05-22 00:56:37.681268	ebooks/44725
1590929	application/zip	http://www.gutenberg.org/files/44726/44726-h.zip	2014-01-21 18:14:58	ebooks/44726
3043755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44726.kindle.images	2020-05-22 00:56:42.431207	ebooks/44726
16332	application/rdf+xml	http://www.gutenberg.org/ebooks/44726.rdf	2020-06-11 01:37:19.614001	ebooks/44726
295366	application/zip	http://www.gutenberg.org/files/44726/44726-8.zip	2014-01-21 18:14:58	ebooks/44726
460139	application/epub+zip	http://www.gutenberg.org/ebooks/44726.epub.noimages	2020-05-22 00:56:40.392237	ebooks/44726
784343	text/plain	http://www.gutenberg.org/ebooks/44726.txt.utf-8	2020-05-22 00:56:38.804271	ebooks/44726
784341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44726/44726-8.txt	2014-01-21 18:14:56	ebooks/44726
14353	image/jpeg	http://www.gutenberg.org/cache/epub/44726/pg44726.cover.medium.jpg	2020-05-22 00:56:44.338186	ebooks/44726
784338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44726/44726.txt	2014-01-21 18:14:56	ebooks/44726
2265	image/jpeg	http://www.gutenberg.org/cache/epub/44726/pg44726.cover.small.jpg	2020-05-22 00:56:44.279176	ebooks/44726
1323411	application/epub+zip	http://www.gutenberg.org/ebooks/44726.epub.images	2020-05-22 00:56:39.850255	ebooks/44726
870788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44726/44726-h/44726-h.htm	2014-01-21 18:14:56	ebooks/44726
1660539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44726.kindle.noimages	2020-05-22 00:56:44.217175	ebooks/44726
295291	application/zip	http://www.gutenberg.org/files/44726/44726.zip	2014-01-21 18:14:58	ebooks/44726
2407	image/jpeg	http://www.gutenberg.org/cache/epub/44727/pg44727.cover.small.jpg	2020-05-22 00:56:48.663137	ebooks/44727
238738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44727/44727.zip	2014-01-22 05:17:52	ebooks/44727
1311742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44727.kindle.noimages	2020-05-22 00:56:48.629128	ebooks/44727
572287	application/epub+zip	http://www.gutenberg.org/ebooks/44727.epub.images	2020-05-22 00:56:45.148211	ebooks/44727
1672761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44727.kindle.images	2020-05-22 00:56:47.120146	ebooks/44727
16811	application/rdf+xml	http://www.gutenberg.org/ebooks/44727.rdf	2020-06-11 01:37:19.643961	ebooks/44727
707376	text/html; charset=utf-8	http://www.gutenberg.org/files/44727/44727-h/44727-h.htm	2014-01-22 05:17:36	ebooks/44727
238890	application/zip	http://www.gutenberg.org/files/44727/44727-8.zip	2014-01-22 05:17:52	ebooks/44727
612219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44727/44727-8.txt	2014-01-22 05:17:48	ebooks/44727
371264	application/epub+zip	http://www.gutenberg.org/ebooks/44727.epub.noimages	2020-05-22 00:56:45.539198	ebooks/44727
612370	text/plain; charset=utf-8	http://www.gutenberg.org/files/44727/44727-0.txt	2014-01-22 05:17:32	ebooks/44727
612313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44727/44727.txt	2014-01-22 05:17:48	ebooks/44727
18674	image/jpeg	http://www.gutenberg.org/cache/epub/44727/pg44727.cover.medium.jpg	2020-05-22 00:56:48.694127	ebooks/44727
239168	application/zip	http://www.gutenberg.org/files/44727/44727-0.zip	2014-01-22 05:17:54	ebooks/44727
686828	text/html; charset=utf-8	http://www.gutenberg.org/files/44727/44727-h.zip	2014-01-22 05:17:54	ebooks/44727
14665	image/jpeg	http://www.gutenberg.org/cache/epub/44728/pg44728.cover.medium.jpg	2020-05-22 00:56:50.909104	ebooks/44728
179203	text/plain; charset=utf-8	http://www.gutenberg.org/files/44728/44728-0.txt	2014-01-22 05:31:56	ebooks/44728
479973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44728.kindle.images	2020-05-22 00:56:50.160114	ebooks/44728
57847	application/zip	http://www.gutenberg.org/files/44728/44728-0.zip	2014-01-22 05:32:02	ebooks/44728
146175	application/epub+zip	http://www.gutenberg.org/ebooks/44728.epub.images	2020-05-22 00:56:49.135121	ebooks/44728
57697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44728/44728-8.zip	2014-01-22 05:32:02	ebooks/44728
57681	application/zip	http://www.gutenberg.org/files/44728/44728.zip	2014-01-22 05:32:02	ebooks/44728
178311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44728/44728-8.txt	2014-01-22 05:32:00	ebooks/44728
178306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44728/44728.txt	2014-01-22 05:32:00	ebooks/44728
2759	image/jpeg	http://www.gutenberg.org/cache/epub/44728/pg44728.cover.small.jpg	2020-05-22 00:56:50.861099	ebooks/44728
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/44728.rdf	2020-06-11 01:37:19.673958	ebooks/44728
214703	text/html; charset=utf-8	http://www.gutenberg.org/files/44728/44728-h/44728-h.htm	2014-01-22 05:32:00	ebooks/44728
138117	text/html; charset=utf-8	http://www.gutenberg.org/files/44728/44728-h.zip	2014-01-22 05:32:02	ebooks/44728
441205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44728.kindle.noimages	2020-05-22 00:56:50.810098	ebooks/44728
124995	application/epub+zip	http://www.gutenberg.org/ebooks/44728.epub.noimages	2020-05-22 00:56:49.478124	ebooks/44728
765276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44729.kindle.noimages	2020-05-22 00:56:56.951213	ebooks/44729
1502575	text/html	http://www.gutenberg.org/files/44729/44729-h.zip	2014-01-22 11:41:04	ebooks/44729
127966	application/zip	http://www.gutenberg.org/files/44729/44729.zip	2014-01-22 09:32:23	ebooks/44729
343285	text/plain	http://www.gutenberg.org/ebooks/44729.txt.utf-8	2020-05-22 00:56:51.060105	ebooks/44729
343314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44729/44729.txt	2014-01-22 09:32:23	ebooks/44729
3319936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44729.kindle.images	2020-05-22 00:56:56.080229	ebooks/44729
11246	image/jpeg	http://www.gutenberg.org/cache/epub/44729/pg44729.cover.medium.jpg	2020-05-22 00:56:57.006219	ebooks/44729
1464697	application/epub+zip	http://www.gutenberg.org/ebooks/44729.epub.images	2020-05-22 00:56:52.284277	ebooks/44729
343296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44729/44729-8.txt	2014-01-22 09:32:23	ebooks/44729
16036	application/rdf+xml	http://www.gutenberg.org/ebooks/44729.rdf	2020-06-11 01:37:19.699966	ebooks/44729
383968	text/html	http://www.gutenberg.org/files/44729/44729-h/44729-h.htm	2014-01-22 09:33:36	ebooks/44729
247072	application/epub+zip	http://www.gutenberg.org/ebooks/44729.epub.noimages	2020-05-22 00:56:52.628317	ebooks/44729
1890	image/jpeg	http://www.gutenberg.org/cache/epub/44729/pg44729.cover.small.jpg	2020-05-22 00:56:56.980215	ebooks/44729
128003	application/zip	http://www.gutenberg.org/files/44729/44729-8.zip	2014-01-22 09:32:23	ebooks/44729
212801	text/html	http://www.gutenberg.org/ebooks/4473.html.images	2020-06-02 23:43:40.582961	ebooks/4473
197832	text/plain	http://www.gutenberg.org/ebooks/4473.txt.utf-8	2020-06-02 23:43:40.453988	ebooks/4473
109311	application/epub+zip	http://www.gutenberg.org/ebooks/4473.epub.noimages	2020-06-02 23:43:40.810986	ebooks/4473
109310	application/epub+zip	http://www.gutenberg.org/ebooks/4473.epub.images	2020-06-02 23:43:40.739995	ebooks/4473
12585	image/jpeg	http://www.gutenberg.org/cache/epub/4473/pg4473.cover.medium.jpg	2020-06-02 23:43:41.82495	ebooks/4473
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/4473.rdf	2020-06-11 01:03:42.390131	ebooks/4473
82773	application/zip	http://www.gutenberg.org/files/4473/4473.zip	2015-03-26 10:14:28	ebooks/4473
212801	text/html	http://www.gutenberg.org/ebooks/4473.html.noimages	2020-06-02 23:43:40.635981	ebooks/4473
418247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4473.kindle.noimages	2020-06-02 23:43:41.775947	ebooks/4473
197862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4473/4473.txt	2015-03-26 10:14:08	ebooks/4473
3016	image/jpeg	http://www.gutenberg.org/cache/epub/4473/pg4473.cover.small.jpg	2020-06-02 23:43:41.800954	ebooks/4473
418258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4473.kindle.images	2020-06-02 23:43:41.292956	ebooks/4473
7007	image/jpeg	http://www.gutenberg.org/cache/epub/44730/pg44730.cover.medium.jpg	2020-05-22 00:57:06.448437	ebooks/44730
326125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44730/44730.zip	2014-01-22 09:43:58	ebooks/44730
327821	text/plain; charset=utf-8	http://www.gutenberg.org/files/44730/44730-0.zip	2014-01-22 09:43:58	ebooks/44730
954198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44730/44730.txt	2014-01-22 09:43:46	ebooks/44730
1932557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44730.kindle.images	2020-05-22 00:57:02.848141	ebooks/44730
468837	application/zip	http://www.gutenberg.org/files/44730/44730-h.zip	2014-01-22 09:43:58	ebooks/44730
956536	text/plain; charset=utf-8	http://www.gutenberg.org/files/44730/44730-0.txt	2014-01-22 09:42:14	ebooks/44730
1816187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44730.kindle.noimages	2020-05-22 00:57:05.915098	ebooks/44730
953867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44730/44730-8.txt	2014-01-22 09:42:50	ebooks/44730
16335	application/rdf+xml	http://www.gutenberg.org/ebooks/44730.rdf	2020-06-11 01:37:19.72896	ebooks/44730
1771	image/jpeg	http://www.gutenberg.org/cache/epub/44730/pg44730.cover.small.jpg	2020-05-22 00:57:06.2514	ebooks/44730
1318267	text/html; charset=utf-8	http://www.gutenberg.org/files/44730/44730-h/44730-h.htm	2014-01-22 09:42:20	ebooks/44730
326456	application/zip	http://www.gutenberg.org/files/44730/44730-8.zip	2014-01-22 09:43:58	ebooks/44730
497013	application/epub+zip	http://www.gutenberg.org/ebooks/44730.epub.images	2020-05-22 00:56:58.63622	ebooks/44730
442171	application/epub+zip	http://www.gutenberg.org/ebooks/44730.epub.noimages	2020-05-22 00:56:59.555213	ebooks/44730
62446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44731/44731-8.zip	2014-01-22 14:35:16	ebooks/44731
200764	application/epub+zip	http://www.gutenberg.org/ebooks/44731.epub.noimages	2020-05-22 00:57:07.732386	ebooks/44731
572699	application/epub+zip	http://www.gutenberg.org/ebooks/44731.epub.images	2020-05-22 00:57:07.39442	ebooks/44731
167627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44731/44731-8.txt	2014-01-22 14:35:16	ebooks/44731
167619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44731/44731.txt	2014-01-22 14:35:16	ebooks/44731
204756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44731/44731-h/44731-h.htm	2014-01-22 14:35:16	ebooks/44731
4201	image/jpeg	http://www.gutenberg.org/cache/epub/44731/pg44731.cover.small.jpg	2020-05-22 00:57:09.166366	ebooks/44731
62416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44731/44731.zip	2014-01-22 14:35:16	ebooks/44731
28858	image/jpeg	http://www.gutenberg.org/cache/epub/44731/pg44731.cover.medium.jpg	2020-05-22 00:57:09.195363	ebooks/44731
600250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44731.kindle.noimages	2020-05-22 00:57:09.136358	ebooks/44731
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/44731.rdf	2020-06-11 01:37:19.756004	ebooks/44731
1342001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44731.kindle.images	2020-05-22 00:57:08.517365	ebooks/44731
167600	text/plain	http://www.gutenberg.org/ebooks/44731.txt.utf-8	2020-05-22 00:57:06.911402	ebooks/44731
602983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44731/44731-h.zip	2014-01-22 14:35:18	ebooks/44731
498465	text/plain; charset=utf-8	http://www.gutenberg.org/files/44732/44732-0.txt	2014-01-22 14:36:58	ebooks/44732
1205601	application/zip	http://www.gutenberg.org/files/44732/44732-h.zip	2014-01-22 14:38:38	ebooks/44732
179857	application/zip	http://www.gutenberg.org/files/44732/44732-0.zip	2014-01-22 14:38:36	ebooks/44732
626933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44732/44732-h/44732-h.htm	2014-01-22 14:37:00	ebooks/44732
334948	application/epub+zip	http://www.gutenberg.org/ebooks/44732.epub.noimages	2020-05-22 00:57:10.534347	ebooks/44732
1151584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44732.kindle.noimages	2020-05-22 00:57:13.656297	ebooks/44732
179817	application/zip	http://www.gutenberg.org/files/44732/44732.zip	2014-01-22 14:38:36	ebooks/44732
498521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44732/44732.txt	2014-01-22 14:38:26	ebooks/44732
498466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44732/44732-8.txt	2014-01-22 14:38:04	ebooks/44732
3774	image/jpeg	http://www.gutenberg.org/cache/epub/44732/pg44732.cover.small.jpg	2020-05-22 00:57:13.704301	ebooks/44732
27872	image/jpeg	http://www.gutenberg.org/cache/epub/44732/pg44732.cover.medium.jpg	2020-05-22 00:57:13.748306	ebooks/44732
2855418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44732.kindle.images	2020-05-22 00:57:12.195316	ebooks/44732
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/44732.rdf	2020-06-11 01:37:19.783958	ebooks/44732
179846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44732/44732-8.zip	2014-01-22 14:38:36	ebooks/44732
1189134	application/epub+zip	http://www.gutenberg.org/ebooks/44732.epub.images	2020-05-22 00:57:10.036381	ebooks/44732
1436864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44733.kindle.noimages	2020-05-22 00:57:21.020275	ebooks/44733
646922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44733/44733-8.txt	2014-01-23 02:08:06	ebooks/44733
598997	application/zip	http://www.gutenberg.org/files/44733/44733-h.zip	2014-01-23 02:08:48	ebooks/44733
2051	image/jpeg	http://www.gutenberg.org/cache/epub/44733/pg44733.cover.small.jpg	2020-05-22 00:57:21.1342	ebooks/44733
357792	application/epub+zip	http://www.gutenberg.org/ebooks/44733.epub.noimages	2020-05-22 00:57:16.271282	ebooks/44733
888221	text/html; charset=utf-8	http://www.gutenberg.org/files/44733/44733-h/44733-h.htm	2014-01-23 02:07:00	ebooks/44733
647001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44733/44733.txt	2014-01-23 02:08:06	ebooks/44733
1895427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44733.kindle.images	2020-05-22 00:57:18.651234	ebooks/44733
253047	application/zip	http://www.gutenberg.org/files/44733/44733-0.zip	2014-01-23 02:08:48	ebooks/44733
644150	application/epub+zip	http://www.gutenberg.org/ebooks/44733.epub.images	2020-05-22 00:57:15.370277	ebooks/44733
11327	image/jpeg	http://www.gutenberg.org/cache/epub/44733/pg44733.cover.medium.jpg	2020-05-22 00:57:21.236204	ebooks/44733
647430	text/plain; charset=utf-8	http://www.gutenberg.org/files/44733/44733-0.txt	2014-01-23 02:06:56	ebooks/44733
252076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44733/44733-8.zip	2014-01-23 02:08:48	ebooks/44733
251862	application/zip	http://www.gutenberg.org/files/44733/44733.zip	2014-01-23 02:08:48	ebooks/44733
17592	application/rdf+xml	http://www.gutenberg.org/ebooks/44733.rdf	2020-06-11 01:37:19.813971	ebooks/44733
415578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44734.kindle.noimages	2020-05-22 00:57:23.799166	ebooks/44734
23714	image/jpeg	http://www.gutenberg.org/cache/epub/44734/pg44734.cover.medium.jpg	2020-05-22 00:57:23.841169	ebooks/44734
158195	text/plain	http://www.gutenberg.org/ebooks/44734.txt.utf-8	2020-05-22 00:57:21.501197	ebooks/44734
59771	application/zip	http://www.gutenberg.org/files/44734/44734-8.zip	2014-01-23 02:50:20	ebooks/44734
158225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44734/44734-8.txt	2014-01-23 02:50:18	ebooks/44734
158216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44734/44734.txt	2014-01-23 02:50:18	ebooks/44734
1228385	application/epub+zip	http://www.gutenberg.org/ebooks/44734.epub.images	2020-05-22 00:57:21.979205	ebooks/44734
122642	application/epub+zip	http://www.gutenberg.org/ebooks/44734.epub.noimages	2020-05-22 00:57:22.174196	ebooks/44734
2773	image/jpeg	http://www.gutenberg.org/cache/epub/44734/pg44734.cover.small.jpg	2020-05-22 00:57:23.820174	ebooks/44734
2510729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44734.kindle.images	2020-05-22 00:57:23.322191	ebooks/44734
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/44734.rdf	2020-06-11 01:37:19.842957	ebooks/44734
59751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44734/44734.zip	2014-01-23 02:50:20	ebooks/44734
1023163	application/zip	http://www.gutenberg.org/files/44734/44734-h.zip	2014-01-29 01:50:08	ebooks/44734
181898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44734/44734-h/44734-h.htm	2014-01-29 01:49:12	ebooks/44734
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/44735.rdf	2020-06-11 01:37:19.869961	ebooks/44735
71151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44735/44735.txt	2014-01-23 08:06:22	ebooks/44735
1410	image/jpeg	http://www.gutenberg.org/cache/epub/44735/pg44735.cover.small.jpg	2020-05-22 00:57:26.862134	ebooks/44735
4166558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44735.kindle.images	2020-05-22 00:57:26.488139	ebooks/44735
53637	application/epub+zip	http://www.gutenberg.org/ebooks/44735.epub.noimages	2020-05-22 00:57:25.238176	ebooks/44735
71132	text/plain	http://www.gutenberg.org/ebooks/44735.txt.utf-8	2020-05-22 00:57:23.944184	ebooks/44735
211545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44735.kindle.noimages	2020-05-22 00:57:26.840137	ebooks/44735
71159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44735/44735-8.txt	2014-01-23 08:06:24	ebooks/44735
2035966	application/epub+zip	http://www.gutenberg.org/ebooks/44735.epub.images	2020-05-22 00:57:25.058154	ebooks/44735
30095	application/zip	http://www.gutenberg.org/files/44735/44735-8.zip	2014-01-23 08:06:36	ebooks/44735
30064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44735/44735.zip	2014-01-23 08:06:36	ebooks/44735
2830052	application/zip	http://www.gutenberg.org/files/44735/44735-h.zip	2014-01-23 08:06:38	ebooks/44735
5208	image/jpeg	http://www.gutenberg.org/cache/epub/44735/pg44735.cover.medium.jpg	2020-05-22 00:57:26.879136	ebooks/44735
92168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44735/44735-h/44735-h.htm	2014-01-23 08:06:22	ebooks/44735
113314	application/zip	http://www.gutenberg.org/files/44736/44736-h.zip	2014-01-23 04:18:52	ebooks/44736
265285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44736/44736-h/44736-h.htm	2014-01-23 04:17:24	ebooks/44736
468232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44736.kindle.noimages	2020-05-22 00:57:28.473115	ebooks/44736
246875	text/plain	http://www.gutenberg.org/ebooks/44736.txt.utf-8	2020-05-22 00:57:26.984138	ebooks/44736
468236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44736.kindle.images	2020-05-22 00:57:27.925113	ebooks/44736
122524	application/epub+zip	http://www.gutenberg.org/ebooks/44736.epub.noimages	2020-05-22 00:57:27.375132	ebooks/44736
90154	application/zip	http://www.gutenberg.org/files/44736/44736-8.zip	2014-01-23 04:18:52	ebooks/44736
122524	application/epub+zip	http://www.gutenberg.org/ebooks/44736.epub.images	2020-05-22 00:57:27.23713	ebooks/44736
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/44736.rdf	2020-06-11 01:37:19.895958	ebooks/44736
90138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44736/44736.zip	2014-01-23 04:18:52	ebooks/44736
246907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44736/44736-8.txt	2014-01-23 04:17:24	ebooks/44736
1308	image/jpeg	http://www.gutenberg.org/cache/epub/44736/pg44736.cover.small.jpg	2020-05-22 00:57:28.489109	ebooks/44736
4509	image/jpeg	http://www.gutenberg.org/cache/epub/44736/pg44736.cover.medium.jpg	2020-05-22 00:57:28.502117	ebooks/44736
246898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44736/44736.txt	2014-01-23 04:18:24	ebooks/44736
259409	application/zip	http://www.gutenberg.org/files/44737/44737-8.zip	2014-01-23 04:23:02	ebooks/44737
678693	text/plain	http://www.gutenberg.org/ebooks/44737.txt.utf-8	2020-05-22 00:57:28.612119	ebooks/44737
735765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44737/44737-h/44737-h.htm	2014-01-23 04:22:42	ebooks/44737
1274622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44737.kindle.noimages	2020-05-22 00:57:37.082231	ebooks/44737
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/44737.rdf	2020-06-11 01:37:19.919955	ebooks/44737
2158	image/jpeg	http://www.gutenberg.org/cache/epub/44737/pg44737.cover.small.jpg	2020-05-22 00:57:37.136212	ebooks/44737
11028254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44737/44737-h.zip	2014-01-23 04:23:04	ebooks/44737
326620	application/epub+zip	http://www.gutenberg.org/ebooks/44737.epub.noimages	2020-05-22 00:57:30.315104	ebooks/44737
668749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44737/44737-8.txt	2014-01-23 04:22:40	ebooks/44737
11499648	application/epub+zip	http://www.gutenberg.org/ebooks/44737.epub.images	2020-05-22 00:57:29.848112	ebooks/44737
21210430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44737.kindle.images	2020-05-22 00:57:35.623216	ebooks/44737
10937	image/jpeg	http://www.gutenberg.org/cache/epub/44737/pg44737.cover.medium.jpg	2020-05-22 00:57:37.185196	ebooks/44737
14835	image/jpeg	http://www.gutenberg.org/cache/epub/44738/pg44738.cover.medium.jpg	2020-05-22 00:57:44.671126	ebooks/44738
247748	application/epub+zip	http://www.gutenberg.org/ebooks/44738.epub.noimages	2020-05-22 00:57:39.641241	ebooks/44738
4859517	application/epub+zip	http://www.gutenberg.org/ebooks/44738.epub.images	2020-05-22 00:57:39.276191	ebooks/44738
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/44738.rdf	2020-06-11 01:37:19.945959	ebooks/44738
325121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44738/44738-8.txt	2014-01-23 07:24:52	ebooks/44738
399030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44738/44738-h/44738-h.htm	2014-01-23 07:24:52	ebooks/44738
9707691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44738.kindle.images	2020-05-22 00:57:43.498126	ebooks/44738
7240883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44738/44738-h.zip	2014-01-23 07:24:58	ebooks/44738
325151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44738/44738.txt	2014-01-23 07:24:52	ebooks/44738
118611	application/zip	http://www.gutenberg.org/files/44738/44738.zip	2014-01-23 07:24:58	ebooks/44738
325140	text/plain	http://www.gutenberg.org/ebooks/44738.txt.utf-8	2020-05-22 00:57:37.339193	ebooks/44738
2157	image/jpeg	http://www.gutenberg.org/cache/epub/44738/pg44738.cover.small.jpg	2020-05-22 00:57:44.601107	ebooks/44738
118673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44738/44738-8.zip	2014-01-23 07:24:58	ebooks/44738
824530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44738.kindle.noimages	2020-05-22 00:57:44.527104	ebooks/44738
17208	application/rdf+xml	http://www.gutenberg.org/ebooks/44739.rdf	2020-06-11 01:37:19.974963	ebooks/44739
333667	text/plain; charset=utf-8	http://www.gutenberg.org/files/44739/44739-0.txt	2016-12-11 04:50:34	ebooks/44739
275021	application/epub+zip	http://www.gutenberg.org/ebooks/44739.epub.noimages	2020-05-22 00:57:51.553312	ebooks/44739
13162896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44739.kindle.images	2020-05-22 00:57:55.445284	ebooks/44739
3401	image/jpeg	http://www.gutenberg.org/cache/epub/44739/pg44739.cover.small.jpg	2020-05-22 00:57:56.368248	ebooks/44739
133296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44739/44739-8.zip	2014-01-23 08:35:26	ebooks/44739
133846	text/plain; charset=utf-8	http://www.gutenberg.org/files/44739/44739-0.zip	2016-12-11 04:53:22	ebooks/44739
330466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44739/44739.txt	2014-01-23 08:33:50	ebooks/44739
874697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44739.kindle.noimages	2020-05-22 00:57:56.314248	ebooks/44739
19270	image/jpeg	http://www.gutenberg.org/cache/epub/44739/pg44739.cover.medium.jpg	2020-05-22 00:57:56.418261	ebooks/44739
362869	text/html; charset=utf-8	http://www.gutenberg.org/files/44739/44739-h/44739-h.htm	2016-12-11 04:52:36	ebooks/44739
15715638	application/zip	http://www.gutenberg.org/files/44739/44739-h.zip	2016-12-11 04:53:24	ebooks/44739
6726120	application/epub+zip	http://www.gutenberg.org/ebooks/44739.epub.images	2020-05-22 00:57:51.030352	ebooks/44739
330473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44739/44739-8.txt	2014-01-23 08:33:50	ebooks/44739
133225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44739/44739.zip	2014-01-23 08:35:26	ebooks/44739
3031	image/jpeg	http://www.gutenberg.org/cache/epub/4474/pg4474.cover.small.jpg	2020-06-02 23:43:43.509234	ebooks/4474
97191	application/zip	http://www.gutenberg.org/files/4474/4474.zip	2015-03-26 10:15:40	ebooks/4474
125917	application/epub+zip	http://www.gutenberg.org/ebooks/4474.epub.images	2020-06-02 23:43:42.274248	ebooks/4474
236986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4474/4474.txt	2015-03-26 10:15:18	ebooks/4474
236956	text/plain	http://www.gutenberg.org/ebooks/4474.txt.utf-8	2020-06-02 23:43:41.934256	ebooks/4474
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/4474.rdf	2020-06-11 01:03:42.415132	ebooks/4474
12520	image/jpeg	http://www.gutenberg.org/cache/epub/4474/pg4474.cover.medium.jpg	2020-06-02 23:43:43.533225	ebooks/4474
483537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4474.kindle.images	2020-06-02 23:43:42.91926	ebooks/4474
256804	text/html	http://www.gutenberg.org/ebooks/4474.html.noimages	2020-06-02 23:43:42.152252	ebooks/4474
483524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4474.kindle.noimages	2020-06-02 23:43:43.483236	ebooks/4474
256804	text/html	http://www.gutenberg.org/ebooks/4474.html.images	2020-06-02 23:43:42.090268	ebooks/4474
125916	application/epub+zip	http://www.gutenberg.org/ebooks/4474.epub.noimages	2020-06-02 23:43:42.357248	ebooks/4474
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/44740.rdf	2020-06-11 01:37:20.003954	ebooks/44740
51238	text/html; charset=us-ascii	http://www.gutenberg.org/files/44740/44740-h/44740-h.htm	2014-01-23 08:48:06	ebooks/44740
20214	image/jpeg	http://www.gutenberg.org/cache/epub/44740/pg44740.cover.medium.jpg	2020-05-22 00:58:49.83626	ebooks/44740
20278186	application/epub+zip	http://www.gutenberg.org/ebooks/44740.epub.images	2020-05-22 00:58:35.79826	ebooks/44740
86912963	application/zip	http://www.gutenberg.org/files/44740/44740-h.zip	2014-01-23 08:48:30	ebooks/44740
22335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44740/44740.txt	2014-01-23 08:44:22	ebooks/44740
32819	application/epub+zip	http://www.gutenberg.org/ebooks/44740.epub.noimages	2020-05-22 00:58:35.975239	ebooks/44740
162603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44740.kindle.noimages	2020-05-22 00:58:49.731272	ebooks/44740
22305	text/plain	http://www.gutenberg.org/ebooks/44740.txt.utf-8	2020-05-22 00:57:56.536248	ebooks/44740
4187	image/jpeg	http://www.gutenberg.org/cache/epub/44740/pg44740.cover.small.jpg	2020-05-22 00:58:49.787269	ebooks/44740
40339238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44740.kindle.images	2020-05-22 00:58:49.347274	ebooks/44740
7630	application/zip	http://www.gutenberg.org/files/44740/44740.zip	2014-01-23 08:48:24	ebooks/44740
16860	application/rdf+xml	http://www.gutenberg.org/ebooks/44741.rdf	2020-06-11 01:37:20.032954	ebooks/44741
23087296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44741.kindle.images	2020-05-22 00:59:09.528304	ebooks/44741
2695	image/jpeg	http://www.gutenberg.org/cache/epub/44741/pg44741.cover.small.jpg	2020-05-22 00:59:10.517298	ebooks/44741
35439837	application/zip	http://www.gutenberg.org/files/44741/44741-h.zip	2016-12-11 05:01:08	ebooks/44741
316709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44741/44741.txt	2014-01-23 08:55:04	ebooks/44741
11743720	application/epub+zip	http://www.gutenberg.org/ebooks/44741.epub.images	2020-05-22 00:59:02.711118	ebooks/44741
316718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44741/44741-8.txt	2014-01-23 08:55:02	ebooks/44741
125892	application/zip	http://www.gutenberg.org/files/44741/44741.zip	2014-01-23 08:57:50	ebooks/44741
15455	image/jpeg	http://www.gutenberg.org/cache/epub/44741/pg44741.cover.medium.jpg	2020-05-22 00:59:10.558303	ebooks/44741
321683	text/plain; charset=utf-8	http://www.gutenberg.org/files/44741/44741-0.txt	2016-12-11 04:59:00	ebooks/44741
126775	application/zip	http://www.gutenberg.org/files/44741/44741-0.zip	2016-12-11 05:01:06	ebooks/44741
125957	application/zip	http://www.gutenberg.org/files/44741/44741-8.zip	2014-01-23 08:57:50	ebooks/44741
251933	application/epub+zip	http://www.gutenberg.org/ebooks/44741.epub.noimages	2020-05-22 00:59:02.949114	ebooks/44741
834993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44741.kindle.noimages	2020-05-22 00:59:10.470299	ebooks/44741
356050	text/html; charset=utf-8	http://www.gutenberg.org/files/44741/44741-h/44741-h.htm	2016-12-11 05:00:30	ebooks/44741
106190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44742/44742-8.zip	2014-01-25 01:03:02	ebooks/44742
263681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44742/44742-8.txt	2014-01-25 01:01:52	ebooks/44742
141718	application/epub+zip	http://www.gutenberg.org/ebooks/44742.epub.noimages	2020-05-22 00:59:31.474236	ebooks/44742
16741	application/rdf+xml	http://www.gutenberg.org/ebooks/44742.rdf	2020-06-11 01:37:20.061956	ebooks/44742
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/44754.rdf	2020-06-11 01:37:20.382956	ebooks/44754
40200260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44742.kindle.images	2020-05-22 00:59:42.274388	ebooks/44742
310936	text/html; charset=utf-8	http://www.gutenberg.org/files/44742/44742-h/44742-h.htm	2016-12-11 05:30:28	ebooks/44742
267757	text/plain; charset=utf-8	http://www.gutenberg.org/files/44742/44742-0.txt	2016-12-11 05:28:52	ebooks/44742
263672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44742/44742.txt	2014-01-25 01:00:56	ebooks/44742
603938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44742.kindle.noimages	2020-05-22 00:59:43.101372	ebooks/44742
22183	image/jpeg	http://www.gutenberg.org/cache/epub/44742/pg44742.cover.medium.jpg	2020-05-22 00:59:43.221378	ebooks/44742
4619	image/jpeg	http://www.gutenberg.org/cache/epub/44742/pg44742.cover.small.jpg	2020-05-22 00:59:43.167372	ebooks/44742
106862	text/plain; charset=utf-8	http://www.gutenberg.org/files/44742/44742-0.zip	2016-12-11 05:31:18	ebooks/44742
106134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44742/44742.zip	2014-01-25 01:03:02	ebooks/44742
61689814	text/html; charset=utf-8	http://www.gutenberg.org/files/44742/44742-h.zip	2016-12-11 05:31:22	ebooks/44742
20455184	application/epub+zip	http://www.gutenberg.org/ebooks/44742.epub.images	2020-05-22 00:59:31.218256	ebooks/44742
21823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44743/44743.txt	2014-01-23 09:12:42	ebooks/44743
54510	text/html; charset=us-ascii	http://www.gutenberg.org/files/44743/44743-h/44743-h.htm	2014-01-23 10:12:42	ebooks/44743
105251	application/epub+zip	http://www.gutenberg.org/ebooks/44743.epub.noimages	2020-05-22 00:59:58.100249	ebooks/44743
76803986	application/zip	http://www.gutenberg.org/files/44743/44743-h.zip	2014-04-10 07:38:42	ebooks/44743
1413	image/jpeg	http://www.gutenberg.org/cache/epub/44743/pg44743.cover.small.jpg	2020-05-22 01:00:05.761092	ebooks/44743
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/44743.rdf	2020-06-11 01:37:20.085958	ebooks/44743
290003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44743.kindle.noimages	2020-05-22 01:00:05.581085	ebooks/44743
6488	image/jpeg	http://www.gutenberg.org/cache/epub/44743/pg44743.cover.medium.jpg	2020-05-22 01:00:05.929103	ebooks/44743
27033256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44743.kindle.images	2020-05-22 01:00:05.147116	ebooks/44743
14594064	application/epub+zip	http://www.gutenberg.org/ebooks/44743.epub.images	2020-05-22 00:59:57.754218	ebooks/44743
21793	text/plain	http://www.gutenberg.org/ebooks/44743.txt.utf-8	2020-05-22 00:59:43.390374	ebooks/44743
7542	application/zip	http://www.gutenberg.org/files/44743/44743.zip	2014-01-25 01:15:26	ebooks/44743
103800	application/zip	http://www.gutenberg.org/files/44744/44744.zip	2014-01-23 17:58:50	ebooks/44744
739934	application/epub+zip	http://www.gutenberg.org/ebooks/44744.epub.images	2020-05-22 01:00:07.037283	ebooks/44744
16987	application/rdf+xml	http://www.gutenberg.org/ebooks/44744.rdf	2020-06-11 01:37:20.114955	ebooks/44744
229546	application/epub+zip	http://www.gutenberg.org/ebooks/44744.epub.noimages	2020-05-22 01:00:07.517287	ebooks/44744
750616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44744.kindle.noimages	2020-05-22 01:00:10.720218	ebooks/44744
322783	text/html; charset=utf-8	http://www.gutenberg.org/files/44744/44744-h/44744-h.htm	2014-01-23 17:57:48	ebooks/44744
283031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44744/44744.txt	2014-01-23 17:58:18	ebooks/44744
282880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44744/44744-8.txt	2014-01-23 17:58:18	ebooks/44744
1918329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44744.kindle.images	2020-05-22 01:00:09.910231	ebooks/44744
104873	text/plain; charset=utf-8	http://www.gutenberg.org/files/44744/44744-0.zip	2014-01-23 17:58:50	ebooks/44744
284299	text/plain; charset=utf-8	http://www.gutenberg.org/files/44744/44744-0.txt	2014-01-23 17:57:44	ebooks/44744
20546	image/jpeg	http://www.gutenberg.org/cache/epub/44744/pg44744.cover.medium.jpg	2020-05-22 01:00:10.78124	ebooks/44744
103917	application/zip	http://www.gutenberg.org/files/44744/44744-8.zip	2014-01-23 17:58:50	ebooks/44744
777633	application/zip	http://www.gutenberg.org/files/44744/44744-h.zip	2014-01-23 17:58:50	ebooks/44744
2317	image/jpeg	http://www.gutenberg.org/cache/epub/44744/pg44744.cover.small.jpg	2020-05-22 01:00:10.753222	ebooks/44744
1550	image/jpeg	http://www.gutenberg.org/cache/epub/44745/pg44745.cover.small.jpg	2020-05-22 01:00:13.543197	ebooks/44745
6550	image/jpeg	http://www.gutenberg.org/cache/epub/44745/pg44745.cover.medium.jpg	2020-05-22 01:00:13.579181	ebooks/44745
984329	text/html	http://www.gutenberg.org/files/44745/44745-h.zip	2014-01-24 04:48:59	ebooks/44745
134050	application/zip	http://www.gutenberg.org/files/44745/44745-8.zip	2014-01-24 04:40:45	ebooks/44745
1937367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44745.kindle.images	2020-05-22 01:00:12.755201	ebooks/44745
171161	application/epub+zip	http://www.gutenberg.org/ebooks/44745.epub.noimages	2020-05-22 01:00:11.831255	ebooks/44745
916171	application/epub+zip	http://www.gutenberg.org/ebooks/44745.epub.images	2020-05-22 01:00:11.485217	ebooks/44745
642441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44745.kindle.noimages	2020-05-22 01:00:13.519188	ebooks/44745
326476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44745/44745.txt	2014-01-24 04:40:45	ebooks/44745
326436	text/plain	http://www.gutenberg.org/ebooks/44745.txt.utf-8	2020-05-22 01:00:10.896233	ebooks/44745
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/44745.rdf	2020-06-11 01:37:20.140973	ebooks/44745
351081	text/html	http://www.gutenberg.org/files/44745/44745-h/44745-h.htm	2014-01-24 04:46:03	ebooks/44745
326466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44745/44745-8.txt	2014-01-24 04:40:45	ebooks/44745
134040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44745/44745.zip	2014-01-24 04:40:45	ebooks/44745
698864	text/html; charset=us-ascii	http://www.gutenberg.org/files/44746/44746-h/44746-h.htm	2014-01-24 05:58:02	ebooks/44746
2853	image/jpeg	http://www.gutenberg.org/cache/epub/44746/pg44746.cover.small.jpg	2020-05-22 01:00:20.344102	ebooks/44746
2286554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44746.kindle.images	2020-05-22 01:00:18.60313	ebooks/44746
575114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44746/44746.txt	2014-01-24 05:58:02	ebooks/44746
888616	application/zip	http://www.gutenberg.org/files/44746/44746-h.zip	2014-01-24 05:58:04	ebooks/44746
28745	image/jpeg	http://www.gutenberg.org/cache/epub/44746/pg44746.cover.medium.jpg	2020-05-22 01:00:20.423093	ebooks/44746
575103	text/plain	http://www.gutenberg.org/ebooks/44746.txt.utf-8	2020-05-22 01:00:13.702255	ebooks/44746
1338035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44746.kindle.noimages	2020-05-22 01:00:20.261104	ebooks/44746
574862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44746/44746-8.txt	2014-01-24 05:58:02	ebooks/44746
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/44746.rdf	2020-06-11 01:37:20.165975	ebooks/44746
217928	application/zip	http://www.gutenberg.org/files/44746/44746.zip	2014-01-24 05:58:02	ebooks/44746
390359	application/epub+zip	http://www.gutenberg.org/ebooks/44746.epub.noimages	2020-05-22 01:00:16.622192	ebooks/44746
218007	application/zip	http://www.gutenberg.org/files/44746/44746-8.zip	2014-01-24 05:58:02	ebooks/44746
867754	application/epub+zip	http://www.gutenberg.org/ebooks/44746.epub.images	2020-05-22 01:00:15.464163	ebooks/44746
418491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44747/44747.zip	2014-01-24 06:05:46	ebooks/44747
17739	application/rdf+xml	http://www.gutenberg.org/ebooks/44747.rdf	2020-06-11 01:37:20.196959	ebooks/44747
427073	text/html; charset=utf-8	http://www.gutenberg.org/files/44747/44747-h.zip	2018-12-12 10:26:56	ebooks/44747
419419	text/plain; charset=utf-8	http://www.gutenberg.org/files/44747/44747-0.zip	2018-12-12 10:26:56	ebooks/44747
1124540	text/plain; charset=utf-8	http://www.gutenberg.org/files/44747/44747-0.txt	2014-01-24 06:05:38	ebooks/44747
1122801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44747/44747.txt	2014-01-24 06:05:44	ebooks/44747
1170300	text/html; charset=utf-8	http://www.gutenberg.org/files/44747/44747-h/44747-h.htm	2018-12-12 10:26:34	ebooks/44747
1938962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44747.kindle.noimages	2020-05-22 01:00:26.512323	ebooks/44747
11956	image/jpeg	http://www.gutenberg.org/cache/epub/44747/pg44747.cover.medium.jpg	2020-05-22 01:00:26.624332	ebooks/44747
1122805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44747/44747-8.txt	2014-01-24 06:05:44	ebooks/44747
464530	application/epub+zip	http://www.gutenberg.org/ebooks/44747.epub.images	2020-05-22 01:00:21.391391	ebooks/44747
1938974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44747.kindle.images	2020-05-22 01:00:24.212358	ebooks/44747
3143	image/jpeg	http://www.gutenberg.org/cache/epub/44747/pg44747.cover.small.jpg	2020-05-22 01:00:26.574335	ebooks/44747
464530	application/epub+zip	http://www.gutenberg.org/ebooks/44747.epub.noimages	2020-05-22 01:00:21.861426	ebooks/44747
418939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44747/44747-8.zip	2014-01-24 06:05:46	ebooks/44747
156691	application/epub+zip	http://www.gutenberg.org/ebooks/44748.epub.noimages	2020-05-22 01:00:27.247337	ebooks/44748
392635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44748.kindle.noimages	2020-05-22 01:00:28.076299	ebooks/44748
102924	text/html; charset=utf-8	http://www.gutenberg.org/files/44748/44748-h/44748-h.htm	2014-01-24 06:10:34	ebooks/44748
90699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44748/44748.txt	2014-01-24 06:10:34	ebooks/44748
3021	image/jpeg	http://www.gutenberg.org/cache/epub/44748/pg44748.cover.small.jpg	2020-05-22 01:00:28.096312	ebooks/44748
90669	text/plain	http://www.gutenberg.org/ebooks/44748.txt.utf-8	2020-05-22 01:00:26.795325	ebooks/44748
22526	image/jpeg	http://www.gutenberg.org/cache/epub/44748/pg44748.cover.medium.jpg	2020-05-22 01:00:28.115315	ebooks/44748
34891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44748/44748.zip	2014-01-24 06:10:34	ebooks/44748
168021	application/epub+zip	http://www.gutenberg.org/ebooks/44748.epub.images	2020-05-22 01:00:27.068336	ebooks/44748
159439	application/zip	http://www.gutenberg.org/files/44748/44748-h.zip	2014-01-24 06:10:34	ebooks/44748
410037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44748.kindle.images	2020-05-22 01:00:27.662305	ebooks/44748
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/44748.rdf	2020-06-11 01:37:20.220959	ebooks/44748
1057923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44749.kindle.images	2020-05-22 01:00:30.038281	ebooks/44749
616378	text/html; charset=utf-8	http://www.gutenberg.org/files/44749/44749-h/44749-h.htm	2014-02-02 05:30:30	ebooks/44749
19402	image/jpeg	http://www.gutenberg.org/cache/epub/44749/pg44749.cover.medium.jpg	2020-05-22 01:00:31.164265	ebooks/44749
202575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44749/44749-8.zip	2014-02-04 11:08:26	ebooks/44749
3259	image/jpeg	http://www.gutenberg.org/cache/epub/44749/pg44749.cover.small.jpg	2020-05-22 01:00:31.146263	ebooks/44749
206437	application/zip	http://www.gutenberg.org/files/44749/44749-0.zip	2014-02-04 11:08:26	ebooks/44749
290671	application/epub+zip	http://www.gutenberg.org/ebooks/44749.epub.noimages	2020-05-22 01:00:28.956292	ebooks/44749
290671	application/epub+zip	http://www.gutenberg.org/ebooks/44749.epub.images	2020-05-22 01:00:28.657317	ebooks/44749
1057835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44749.kindle.noimages	2020-05-22 01:00:31.12326	ebooks/44749
587797	text/plain; charset=utf-8	http://www.gutenberg.org/files/44749/44749-0.txt	2014-02-04 11:07:44	ebooks/44749
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/44749.rdf	2020-06-11 01:37:20.248951	ebooks/44749
559556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44749/44749-8.txt	2014-02-04 11:07:56	ebooks/44749
280418	text/html; charset=utf-8	http://www.gutenberg.org/files/44749/44749-h.zip	2014-02-02 07:56:56	ebooks/44749
395816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4475.kindle.noimages	2020-06-02 23:43:44.952205	ebooks/4475
185286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4475/4475.txt	2015-03-26 10:16:24	ebooks/4475
103148	application/epub+zip	http://www.gutenberg.org/ebooks/4475.epub.noimages	2020-06-02 23:43:44.015229	ebooks/4475
201951	text/html	http://www.gutenberg.org/ebooks/4475.html.noimages	2020-06-02 23:43:43.83124	ebooks/4475
76561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4475/4475.zip	2015-03-26 10:16:48	ebooks/4475
3031	image/jpeg	http://www.gutenberg.org/cache/epub/4475/pg4475.cover.small.jpg	2020-06-02 23:43:44.977226	ebooks/4475
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/4475.rdf	2020-06-11 01:03:42.440128	ebooks/4475
201951	text/html	http://www.gutenberg.org/ebooks/4475.html.images	2020-06-02 23:43:43.777257	ebooks/4475
103147	application/epub+zip	http://www.gutenberg.org/ebooks/4475.epub.images	2020-06-02 23:43:43.940231	ebooks/4475
395827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4475.kindle.images	2020-06-02 23:43:44.482214	ebooks/4475
12546	image/jpeg	http://www.gutenberg.org/cache/epub/4475/pg4475.cover.medium.jpg	2020-06-02 23:43:45.001231	ebooks/4475
185256	text/plain	http://www.gutenberg.org/ebooks/4475.txt.utf-8	2020-06-02 23:43:43.64523	ebooks/4475
426219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44750/44750-8.txt	2014-01-24 11:52:22	ebooks/44750
17060	image/jpeg	http://www.gutenberg.org/cache/epub/44750/pg44750.cover.medium.jpg	2020-05-22 01:00:41.032173	ebooks/44750
149263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44750/44750-8.zip	2014-01-24 11:52:32	ebooks/44750
426347	text/plain	http://www.gutenberg.org/ebooks/44750.txt.utf-8	2020-05-22 01:00:35.303204	ebooks/44750
149202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44750/44750.zip	2014-01-24 11:52:32	ebooks/44750
5135895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44750.kindle.images	2020-05-22 01:00:39.753149	ebooks/44750
2378993	application/epub+zip	http://www.gutenberg.org/ebooks/44750.epub.images	2020-05-22 01:00:36.538216	ebooks/44750
507684	text/html; charset=utf-8	http://www.gutenberg.org/files/44750/44750-h/44750-h.htm	2014-01-24 11:52:22	ebooks/44750
2789	image/jpeg	http://www.gutenberg.org/cache/epub/44750/pg44750.cover.small.jpg	2020-05-22 01:00:40.980128	ebooks/44750
846161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44750.kindle.noimages	2020-05-22 01:00:40.923132	ebooks/44750
218183	application/epub+zip	http://www.gutenberg.org/ebooks/44750.epub.noimages	2020-05-22 01:00:37.00622	ebooks/44750
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/44750.rdf	2020-06-11 01:37:20.274954	ebooks/44750
2232034	text/html; charset=utf-8	http://www.gutenberg.org/files/44750/44750-h.zip	2014-01-24 11:52:32	ebooks/44750
426213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44750/44750.txt	2014-01-24 11:52:22	ebooks/44750
167049	application/zip	http://www.gutenberg.org/files/44751/44751-8.zip	2018-02-17 09:59:26	ebooks/44751
2174	image/jpeg	http://www.gutenberg.org/cache/epub/44751/pg44751.cover.small.jpg	2020-05-22 01:00:44.330086	ebooks/44751
287350	application/epub+zip	http://www.gutenberg.org/ebooks/44751.epub.images	2020-05-22 01:00:41.66013	ebooks/44751
242416	application/zip	http://www.gutenberg.org/files/44751/44751-h.zip	2018-02-17 09:59:26	ebooks/44751
1002734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44751.kindle.images	2020-05-22 01:00:43.120112	ebooks/44751
545678	text/html; charset=utf-8	http://www.gutenberg.org/files/44751/44751-h/44751-h.htm	2018-02-17 09:59:10	ebooks/44751
466252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44751/44751-8.txt	2018-02-17 09:59:10	ebooks/44751
168901	application/zip	http://www.gutenberg.org/files/44751/44751-0.zip	2018-02-17 09:59:26	ebooks/44751
286548	application/epub+zip	http://www.gutenberg.org/ebooks/44751.epub.noimages	2020-05-22 01:00:41.974117	ebooks/44751
466245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44751/44751.txt	2018-02-17 09:59:10	ebooks/44751
484214	text/plain; charset=utf-8	http://www.gutenberg.org/files/44751/44751-0.txt	2018-02-17 09:59:10	ebooks/44751
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/44751.rdf	2020-06-11 01:37:20.302958	ebooks/44751
15717	image/jpeg	http://www.gutenberg.org/cache/epub/44751/pg44751.cover.medium.jpg	2020-05-22 01:00:44.362118	ebooks/44751
1000560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44751.kindle.noimages	2020-05-22 01:00:44.293097	ebooks/44751
167017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44751/44751.zip	2018-02-17 09:59:26	ebooks/44751
136879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44752/44752.zip	2014-01-25 09:09:04	ebooks/44752
362933	text/plain	http://www.gutenberg.org/ebooks/44752.txt.utf-8	2020-05-22 01:00:44.489088	ebooks/44752
684755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44752.kindle.images	2020-05-22 01:00:46.155261	ebooks/44752
362956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44752/44752.txt	2014-01-25 09:09:04	ebooks/44752
8113	image/jpeg	http://www.gutenberg.org/cache/epub/44752/pg44752.cover.medium.jpg	2020-05-22 01:00:47.108253	ebooks/44752
163235	application/epub+zip	http://www.gutenberg.org/ebooks/44752.epub.images	2020-05-22 01:00:44.963102	ebooks/44752
163234	application/epub+zip	http://www.gutenberg.org/ebooks/44752.epub.noimages	2020-05-22 01:00:45.255084	ebooks/44752
1539	image/jpeg	http://www.gutenberg.org/cache/epub/44752/pg44752.cover.small.jpg	2020-05-22 01:00:47.086277	ebooks/44752
15189	application/rdf+xml	http://www.gutenberg.org/ebooks/44752.rdf	2020-06-11 01:37:20.329957	ebooks/44752
136909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44752/44752-8.zip	2014-01-25 09:09:04	ebooks/44752
155808	application/zip	http://www.gutenberg.org/files/44752/44752-h.zip	2014-01-25 09:21:04	ebooks/44752
684746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44752.kindle.noimages	2020-05-22 01:00:47.062262	ebooks/44752
362942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44752/44752-8.txt	2014-01-25 09:09:04	ebooks/44752
410868	text/html	http://www.gutenberg.org/files/44752/44752-h/44752-h.htm	2014-01-25 09:14:50	ebooks/44752
47368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44753/44753-8.zip	2014-01-25 10:46:10	ebooks/44753
1932266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44753.kindle.images	2020-05-22 01:00:48.609233	ebooks/44753
148641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44753/44753-h/44753-h.htm	2014-01-25 10:46:10	ebooks/44753
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/44753.rdf	2020-06-11 01:37:20.355952	ebooks/44753
2838	image/jpeg	http://www.gutenberg.org/cache/epub/44753/pg44753.cover.small.jpg	2020-05-22 01:00:49.114236	ebooks/44753
119598	text/plain	http://www.gutenberg.org/ebooks/44753.txt.utf-8	2020-05-22 01:00:47.221249	ebooks/44753
119622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44753/44753.txt	2014-01-25 10:46:10	ebooks/44753
73890	application/epub+zip	http://www.gutenberg.org/ebooks/44753.epub.noimages	2020-05-22 01:00:47.811251	ebooks/44753
920758	application/epub+zip	http://www.gutenberg.org/ebooks/44753.epub.images	2020-05-22 01:00:47.59327	ebooks/44753
119629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44753/44753-8.txt	2014-01-25 10:46:10	ebooks/44753
12120	image/jpeg	http://www.gutenberg.org/cache/epub/44753/pg44753.cover.medium.jpg	2020-05-22 01:00:49.149287	ebooks/44753
896085	application/zip	http://www.gutenberg.org/files/44753/44753-h.zip	2014-01-25 10:46:10	ebooks/44753
293546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44753.kindle.noimages	2020-05-22 01:00:49.07723	ebooks/44753
47348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44753/44753.zip	2014-01-25 10:46:10	ebooks/44753
125780	text/plain; charset=utf-8	http://www.gutenberg.org/files/44754/44754-0.zip	2014-01-25 15:07:06	ebooks/44754
215212	application/epub+zip	http://www.gutenberg.org/ebooks/44754.epub.noimages	2020-05-22 01:00:49.781217	ebooks/44754
767016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44754.kindle.noimages	2020-05-22 01:00:51.53223	ebooks/44754
351722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44754/44754.txt	2014-01-25 15:06:38	ebooks/44754
351732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44754/44754-8.txt	2014-01-25 15:06:38	ebooks/44754
215212	application/epub+zip	http://www.gutenberg.org/ebooks/44754.epub.images	2020-05-22 01:00:49.586241	ebooks/44754
352013	text/plain; charset=utf-8	http://www.gutenberg.org/files/44754/44754-0.txt	2014-01-25 15:05:48	ebooks/44754
384471	text/html; charset=utf-8	http://www.gutenberg.org/files/44754/44754-h/44754-h.htm	2014-01-25 15:05:52	ebooks/44754
125248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44754/44754.zip	2014-01-25 15:07:06	ebooks/44754
203786	text/html; charset=utf-8	http://www.gutenberg.org/files/44754/44754-h.zip	2014-01-25 15:07:06	ebooks/44754
3032	image/jpeg	http://www.gutenberg.org/cache/epub/44754/pg44754.cover.small.jpg	2020-05-22 01:00:51.578195	ebooks/44754
767020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44754.kindle.images	2020-05-22 01:00:50.661219	ebooks/44754
125265	application/zip	http://www.gutenberg.org/files/44754/44754-8.zip	2014-01-25 15:07:06	ebooks/44754
17631	image/jpeg	http://www.gutenberg.org/cache/epub/44754/pg44754.cover.medium.jpg	2020-05-22 01:00:51.60621	ebooks/44754
16853	image/jpeg	http://www.gutenberg.org/cache/epub/44755/pg44755.cover.medium.jpg	2020-05-22 01:00:58.051126	ebooks/44755
455939	text/plain; charset=utf-8	http://www.gutenberg.org/files/44755/44755-0.txt	2014-01-26 01:47:12	ebooks/44755
2589	image/jpeg	http://www.gutenberg.org/cache/epub/44755/pg44755.cover.small.jpg	2020-05-22 01:00:58.023128	ebooks/44755
516375	text/html	http://www.gutenberg.org/files/44755/44755-h/44755-h.htm	2014-01-26 01:47:20	ebooks/44755
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/44755.rdf	2020-06-11 01:37:20.404953	ebooks/44755
896110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44755.kindle.noimages	2020-05-22 01:00:57.990117	ebooks/44755
220876	application/epub+zip	http://www.gutenberg.org/ebooks/44755.epub.noimages	2020-05-22 01:00:54.58721	ebooks/44755
2124936	application/epub+zip	http://www.gutenberg.org/ebooks/44755.epub.images	2020-05-22 01:00:54.25417	ebooks/44755
175376	text/plain; charset=utf-8	http://www.gutenberg.org/files/44755/44755-0.zip	2014-01-26 01:56:55	ebooks/44755
4626894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44755.kindle.images	2020-05-22 01:00:56.756131	ebooks/44755
3275837	application/zip	http://www.gutenberg.org/files/44755/44755-h.zip	2014-01-26 01:56:55	ebooks/44755
84382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44756/44756-8.zip	2014-01-26 03:08:28	ebooks/44756
2066383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44756/44756-h.zip	2014-01-26 03:08:28	ebooks/44756
209941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44756/44756-8.txt	2014-01-26 03:08:24	ebooks/44756
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/44756.rdf	2020-06-11 01:37:20.429949	ebooks/44756
3781	image/jpeg	http://www.gutenberg.org/cache/epub/44756/pg44756.cover.small.jpg	2020-05-22 01:01:05.815325	ebooks/44756
1892027	application/epub+zip	http://www.gutenberg.org/ebooks/44756.epub.images	2020-05-22 01:00:59.094096	ebooks/44756
215261	text/plain	http://www.gutenberg.org/ebooks/44756.txt.utf-8	2020-05-22 01:00:58.182108	ebooks/44756
631079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44756.kindle.noimages	2020-05-22 01:01:05.793323	ebooks/44756
27661	image/jpeg	http://www.gutenberg.org/cache/epub/44756/pg44756.cover.medium.jpg	2020-05-22 01:01:05.836308	ebooks/44756
4730235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44756.kindle.images	2020-05-22 01:01:05.276313	ebooks/44756
217615	application/epub+zip	http://www.gutenberg.org/ebooks/44756.epub.noimages	2020-05-22 01:00:59.310112	ebooks/44756
221302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44756/44756-h/44756-h.htm	2014-01-26 03:08:24	ebooks/44756
200049	text/plain	http://www.gutenberg.org/ebooks/44757.txt.utf-8	2020-05-22 01:01:05.941334	ebooks/44757
403183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44757.kindle.noimages	2020-05-22 01:01:07.145296	ebooks/44757
2920	image/jpeg	http://www.gutenberg.org/cache/epub/44757/pg44757.cover.small.jpg	2020-05-22 01:01:07.172307	ebooks/44757
403188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44757.kindle.images	2020-05-22 01:01:06.710341	ebooks/44757
104212	application/epub+zip	http://www.gutenberg.org/ebooks/44757.epub.images	2020-05-22 01:01:06.210317	ebooks/44757
192525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44757/44757-8.txt	2014-01-26 03:10:56	ebooks/44757
75754	application/zip	http://www.gutenberg.org/files/44757/44757-8.zip	2014-01-26 03:10:58	ebooks/44757
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/44757.rdf	2020-06-11 01:37:20.452955	ebooks/44757
104211	application/epub+zip	http://www.gutenberg.org/ebooks/44757.epub.noimages	2020-05-22 01:01:06.279326	ebooks/44757
209933	text/html	http://www.gutenberg.org/ebooks/44757.html.noimages	2020-05-22 01:01:06.108305	ebooks/44757
13054	image/jpeg	http://www.gutenberg.org/cache/epub/44757/pg44757.cover.medium.jpg	2020-05-22 01:01:07.196308	ebooks/44757
209933	text/html	http://www.gutenberg.org/ebooks/44757.html.images	2020-05-22 01:01:06.058339	ebooks/44757
991415	application/epub+zip	http://www.gutenberg.org/ebooks/44758.epub.images	2020-05-22 01:01:09.267391	ebooks/44758
711212	text/plain	http://www.gutenberg.org/ebooks/44758.txt.utf-8	2020-05-22 01:01:07.323315	ebooks/44758
977591	text/html; charset=us-ascii	http://www.gutenberg.org/files/44758/44758-h.zip	2014-01-26 03:13:38	ebooks/44758
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/44758.rdf	2020-06-11 01:37:20.481952	ebooks/44758
2639835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44758.kindle.images	2020-05-22 01:01:12.717241	ebooks/44758
868582	text/html; charset=us-ascii	http://www.gutenberg.org/files/44758/44758-h/44758-h.htm	2014-01-26 03:13:36	ebooks/44758
1660212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44758.kindle.noimages	2020-05-22 01:01:14.895224	ebooks/44758
31490	image/jpeg	http://www.gutenberg.org/cache/epub/44758/pg44758.cover.medium.jpg	2020-05-22 01:01:15.070187	ebooks/44758
710935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44758/44758-8.txt	2014-01-26 03:13:34	ebooks/44758
261366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44758/44758-8.zip	2014-01-26 03:13:38	ebooks/44758
4292	image/jpeg	http://www.gutenberg.org/cache/epub/44758/pg44758.cover.small.jpg	2020-05-22 01:01:14.987198	ebooks/44758
498864	application/epub+zip	http://www.gutenberg.org/ebooks/44758.epub.noimages	2020-05-22 01:01:10.434279	ebooks/44758
30755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44759/44759-8.zip	2014-01-26 03:20:18	ebooks/44759
94393	application/epub+zip	http://www.gutenberg.org/ebooks/44759.epub.noimages	2020-05-22 01:01:17.324172	ebooks/44759
30721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44759/44759.zip	2014-01-26 03:20:18	ebooks/44759
72568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44759/44759.txt	2014-01-26 03:19:54	ebooks/44759
72551	text/plain	http://www.gutenberg.org/ebooks/44759.txt.utf-8	2020-05-22 01:01:15.285199	ebooks/44759
1568521	application/epub+zip	http://www.gutenberg.org/ebooks/44759.epub.images	2020-05-22 01:01:17.028182	ebooks/44759
72571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44759/44759-8.txt	2014-01-26 03:19:54	ebooks/44759
268701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44759.kindle.noimages	2020-05-22 01:01:22.968088	ebooks/44759
1816	image/jpeg	http://www.gutenberg.org/cache/epub/44759/pg44759.cover.small.jpg	2020-05-22 01:01:23.104128	ebooks/44759
2529840	application/zip	http://www.gutenberg.org/files/44759/44759-h.zip	2014-01-26 03:20:18	ebooks/44759
6148	image/jpeg	http://www.gutenberg.org/cache/epub/44759/pg44759.cover.medium.jpg	2020-05-22 01:01:23.128167	ebooks/44759
3580739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44759.kindle.images	2020-05-22 01:01:22.525114	ebooks/44759
93186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44759/44759-h/44759-h.htm	2014-01-26 03:19:54	ebooks/44759
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/44759.rdf	2020-06-11 01:37:20.508965	ebooks/44759
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/4476.rdf	2020-06-11 01:03:42.468156	ebooks/4476
1726068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4476.kindle.images	2020-06-02 23:43:47.903167	ebooks/4476
438344	application/epub+zip	http://www.gutenberg.org/ebooks/4476.epub.noimages	2020-06-02 23:43:46.055206	ebooks/4476
970287	text/plain; charset=utf-8	http://www.gutenberg.org/files/4476/4476-0.txt	2016-08-25 06:48:18	ebooks/4476
1726056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4476.kindle.noimages	2020-06-02 23:43:49.745144	ebooks/4476
438344	application/epub+zip	http://www.gutenberg.org/ebooks/4476.epub.images	2020-06-02 23:43:45.734216	ebooks/4476
410415	text/html; charset=utf-8	http://www.gutenberg.org/files/4476/4476-h.zip	2016-08-25 06:51:46	ebooks/4476
1147779	text/html; charset=utf-8	http://www.gutenberg.org/files/4476/4476-h/4476-h.htm	2016-08-25 06:51:10	ebooks/4476
956857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4476/4476.txt	2009-03-07 08:13:22	ebooks/4476
12417	image/jpeg	http://www.gutenberg.org/cache/epub/4476/pg4476.cover.medium.jpg	2020-06-02 23:43:49.829152	ebooks/4476
2963	image/jpeg	http://www.gutenberg.org/cache/epub/4476/pg4476.cover.small.jpg	2020-06-02 23:43:49.789159	ebooks/4476
392798	application/zip	http://www.gutenberg.org/files/4476/4476-0.zip	2016-08-25 06:51:44	ebooks/4476
390836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4476/4476.zip	2009-03-07 08:17:24	ebooks/4476
4432972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44760.kindle.images	2020-05-22 01:01:33.085211	ebooks/44760
31611	application/zip	http://www.gutenberg.org/files/44760/44760-8.zip	2014-01-26 03:24:34	ebooks/44760
2522563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44760/44760-h.zip	2014-01-26 03:24:34	ebooks/44760
31567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44760/44760.zip	2014-01-26 03:24:34	ebooks/44760
95815	application/epub+zip	http://www.gutenberg.org/ebooks/44760.epub.noimages	2020-05-22 01:01:26.043293	ebooks/44760
94963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44760/44760-h/44760-h.htm	2014-01-26 03:24:30	ebooks/44760
73739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44760/44760.txt	2014-01-26 03:24:30	ebooks/44760
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/44760.rdf	2020-06-11 01:37:20.535953	ebooks/44760
5730	image/jpeg	http://www.gutenberg.org/cache/epub/44760/pg44760.cover.medium.jpg	2020-05-22 01:01:33.581184	ebooks/44760
73725	text/plain	http://www.gutenberg.org/ebooks/44760.txt.utf-8	2020-05-22 01:01:23.233187	ebooks/44760
73743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44760/44760-8.txt	2014-01-26 03:24:30	ebooks/44760
1912516	application/epub+zip	http://www.gutenberg.org/ebooks/44760.epub.images	2020-05-22 01:01:25.669267	ebooks/44760
1827	image/jpeg	http://www.gutenberg.org/cache/epub/44760/pg44760.cover.small.jpg	2020-05-22 01:01:33.554193	ebooks/44760
271919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44760.kindle.noimages	2020-05-22 01:01:33.524174	ebooks/44760
272481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44761.kindle.images	2020-05-22 01:01:34.167143	ebooks/44761
85132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44761/44761-h.zip	2014-01-26 04:06:04	ebooks/44761
272474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44761.kindle.noimages	2020-05-22 01:01:34.484154	ebooks/44761
3031	image/jpeg	http://www.gutenberg.org/cache/epub/44761/pg44761.cover.small.jpg	2020-05-22 01:01:34.498144	ebooks/44761
14436	image/jpeg	http://www.gutenberg.org/cache/epub/44761/pg44761.cover.medium.jpg	2020-05-22 01:01:34.509176	ebooks/44761
93161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44761/44761-h/44761-h.htm	2014-01-26 04:06:04	ebooks/44761
87923	text/plain	http://www.gutenberg.org/ebooks/44761.txt.utf-8	2020-05-22 01:01:33.688163	ebooks/44761
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/44761.rdf	2020-06-11 01:37:20.558948	ebooks/44761
33754	application/zip	http://www.gutenberg.org/files/44761/44761.zip	2014-01-26 04:06:04	ebooks/44761
87951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44761/44761.txt	2014-01-26 04:06:04	ebooks/44761
90059	application/epub+zip	http://www.gutenberg.org/ebooks/44761.epub.images	2020-05-22 01:01:33.82315	ebooks/44761
90060	application/epub+zip	http://www.gutenberg.org/ebooks/44761.epub.noimages	2020-05-22 01:01:33.906165	ebooks/44761
204960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44762/44762-8.zip	2014-01-26 06:07:44	ebooks/44762
1090980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44762.kindle.noimages	2020-05-22 01:01:38.543089	ebooks/44762
267972	application/epub+zip	http://www.gutenberg.org/ebooks/44762.epub.images	2020-05-22 01:01:35.242192	ebooks/44762
586814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44762/44762-h/44762-h.htm	2014-01-26 06:07:44	ebooks/44762
267972	application/epub+zip	http://www.gutenberg.org/ebooks/44762.epub.noimages	2020-05-22 01:01:35.704132	ebooks/44762
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/44762.rdf	2020-06-11 01:37:20.584953	ebooks/44762
517731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44762/44762-8.txt	2014-01-26 06:07:42	ebooks/44762
12903	image/jpeg	http://www.gutenberg.org/cache/epub/44762/pg44762.cover.medium.jpg	2020-05-22 01:01:38.619088	ebooks/44762
532036	text/plain; charset=utf-8	http://www.gutenberg.org/files/44762/44762-0.txt	2014-01-26 06:07:38	ebooks/44762
1090996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44762.kindle.images	2020-05-22 01:01:37.130107	ebooks/44762
206994	text/plain; charset=utf-8	http://www.gutenberg.org/files/44762/44762-0.zip	2014-01-26 06:07:44	ebooks/44762
2276	image/jpeg	http://www.gutenberg.org/cache/epub/44762/pg44762.cover.small.jpg	2020-05-22 01:01:38.5841	ebooks/44762
244970	application/zip	http://www.gutenberg.org/files/44762/44762-h.zip	2014-01-26 06:07:44	ebooks/44762
166767	application/epub+zip	http://www.gutenberg.org/ebooks/44763.epub.noimages	2020-05-22 01:01:39.170086	ebooks/44763
158709	application/zip	http://www.gutenberg.org/files/44763/44763-h.zip	2014-01-26 06:10:04	ebooks/44763
504197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44763.kindle.noimages	2020-05-22 01:01:40.261383	ebooks/44763
166767	application/epub+zip	http://www.gutenberg.org/ebooks/44763.epub.images	2020-05-22 01:01:38.99909	ebooks/44763
156183	text/plain	http://www.gutenberg.org/ebooks/44763.txt.utf-8	2020-05-22 01:01:38.741098	ebooks/44763
61284	application/zip	http://www.gutenberg.org/files/44763/44763-8.zip	2014-01-26 06:10:04	ebooks/44763
3582	image/jpeg	http://www.gutenberg.org/cache/epub/44763/pg44763.cover.small.jpg	2020-05-22 01:01:40.287377	ebooks/44763
155308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44763/44763-8.txt	2014-01-26 06:10:00	ebooks/44763
178695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44763/44763-h/44763-h.htm	2014-01-26 06:10:04	ebooks/44763
18933	image/jpeg	http://www.gutenberg.org/cache/epub/44763/pg44763.cover.medium.jpg	2020-05-22 01:01:40.311368	ebooks/44763
504205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44763.kindle.images	2020-05-22 01:01:39.712385	ebooks/44763
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/44763.rdf	2020-06-11 01:37:20.608956	ebooks/44763
89933	application/zip	http://www.gutenberg.org/files/44764/44764.zip	2014-01-26 06:18:54	ebooks/44764
3182	image/jpeg	http://www.gutenberg.org/cache/epub/44764/pg44764.cover.small.jpg	2020-05-22 01:01:43.912335	ebooks/44764
222651	text/plain; charset=utf-8	http://www.gutenberg.org/files/44764/44764-0.txt	2014-01-26 06:13:20	ebooks/44764
2743701	application/zip	http://www.gutenberg.org/files/44764/44764-h.zip	2014-01-26 06:18:54	ebooks/44764
90001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44764/44764-8.zip	2014-01-26 06:18:54	ebooks/44764
16635	application/rdf+xml	http://www.gutenberg.org/ebooks/44764.rdf	2020-06-11 01:37:20.637972	ebooks/44764
265364	text/html; charset=utf-8	http://www.gutenberg.org/files/44764/44764-h/44764-h.htm	2014-01-26 06:13:28	ebooks/44764
123247	application/epub+zip	http://www.gutenberg.org/ebooks/44764.epub.noimages	2020-05-22 01:01:41.32636	ebooks/44764
11736	image/jpeg	http://www.gutenberg.org/cache/epub/44764/pg44764.cover.medium.jpg	2020-05-22 01:01:43.967326	ebooks/44764
5013989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44764.kindle.images	2020-05-22 01:01:43.122339	ebooks/44764
2632393	application/epub+zip	http://www.gutenberg.org/ebooks/44764.epub.images	2020-05-22 01:01:40.993356	ebooks/44764
222608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44764/44764.txt	2014-01-26 06:18:34	ebooks/44764
222579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44764/44764-8.txt	2014-01-26 06:13:24	ebooks/44764
90041	application/zip	http://www.gutenberg.org/files/44764/44764-0.zip	2014-01-26 06:18:54	ebooks/44764
493375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44764.kindle.noimages	2020-05-22 01:01:43.850327	ebooks/44764
71625	application/zip	http://www.gutenberg.org/files/44765/44765-0.zip	2014-01-26 06:25:52	ebooks/44765
3058717	application/epub+zip	http://www.gutenberg.org/ebooks/44765.epub.images	2020-05-22 01:01:45.020358	ebooks/44765
2552	image/jpeg	http://www.gutenberg.org/cache/epub/44765/pg44765.cover.small.jpg	2020-05-22 01:01:48.596259	ebooks/44765
3030751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44765/44765-h.zip	2014-01-26 06:25:54	ebooks/44765
658895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44765.kindle.noimages	2020-05-22 01:01:48.523274	ebooks/44765
17390	image/jpeg	http://www.gutenberg.org/cache/epub/44765/pg44765.cover.medium.jpg	2020-05-22 01:01:48.65127	ebooks/44765
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/44765.rdf	2020-06-11 01:37:20.665946	ebooks/44765
304067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44765/44765-h/44765-h.htm	2014-01-26 06:23:44	ebooks/44765
6327903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44765.kindle.images	2020-05-22 01:01:47.565279	ebooks/44765
215789	application/epub+zip	http://www.gutenberg.org/ebooks/44765.epub.noimages	2020-05-22 01:01:45.607383	ebooks/44765
190031	text/plain; charset=utf-8	http://www.gutenberg.org/files/44765/44765-0.txt	2014-01-26 06:23:42	ebooks/44765
190237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44765/44765-8.txt	2014-01-26 06:24:58	ebooks/44765
71587	application/zip	http://www.gutenberg.org/files/44765/44765-8.zip	2014-01-26 06:25:52	ebooks/44765
860157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44766.kindle.noimages	2020-05-22 01:01:57.110163	ebooks/44766
130521	application/zip	http://www.gutenberg.org/files/44766/44766.zip	2014-01-26 06:32:48	ebooks/44766
396143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44766/44766.txt	2014-01-26 06:32:34	ebooks/44766
3814053	application/epub+zip	http://www.gutenberg.org/ebooks/44766.epub.images	2020-05-22 01:01:50.147249	ebooks/44766
396156	text/plain	http://www.gutenberg.org/ebooks/44766.txt.utf-8	2020-05-22 01:01:48.817254	ebooks/44766
3601049	application/zip	http://www.gutenberg.org/files/44766/44766-h.zip	2014-01-26 06:32:48	ebooks/44766
498371	text/html; charset=utf-8	http://www.gutenberg.org/files/44766/44766-h/44766-h.htm	2014-01-26 06:32:34	ebooks/44766
396153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44766/44766-8.txt	2014-01-26 06:32:34	ebooks/44766
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/44766.rdf	2020-06-11 01:37:20.69195	ebooks/44766
235643	application/epub+zip	http://www.gutenberg.org/ebooks/44766.epub.noimages	2020-05-22 01:01:50.657259	ebooks/44766
7962867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44766.kindle.images	2020-05-22 01:01:55.866176	ebooks/44766
130562	application/zip	http://www.gutenberg.org/files/44766/44766-8.zip	2014-01-26 06:32:48	ebooks/44766
4554	image/jpeg	http://www.gutenberg.org/cache/epub/44766/pg44766.cover.small.jpg	2020-05-22 01:01:57.204174	ebooks/44766
27991	image/jpeg	http://www.gutenberg.org/cache/epub/44766/pg44766.cover.medium.jpg	2020-05-22 01:01:57.295214	ebooks/44766
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/44767.rdf	2020-06-11 01:37:20.71895	ebooks/44767
995836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44767/44767-h/44767-h.htm	2014-01-26 06:46:48	ebooks/44767
9324	image/jpeg	http://www.gutenberg.org/cache/epub/44767/pg44767.cover.medium.jpg	2020-05-22 01:02:12.625157	ebooks/44767
304421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44767/44767-8.zip	2014-01-26 06:48:14	ebooks/44767
816832	text/plain	http://www.gutenberg.org/ebooks/44767.txt.utf-8	2020-05-22 01:01:57.545196	ebooks/44767
304147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44767/44767.zip	2014-01-26 06:48:14	ebooks/44767
7930021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44767.kindle.images	2020-05-22 01:02:09.758195	ebooks/44767
1754	image/jpeg	http://www.gutenberg.org/cache/epub/44767/pg44767.cover.small.jpg	2020-05-22 01:02:12.423166	ebooks/44767
4082792	application/epub+zip	http://www.gutenberg.org/ebooks/44767.epub.images	2020-05-22 01:01:59.606145	ebooks/44767
427278	application/epub+zip	http://www.gutenberg.org/ebooks/44767.epub.noimages	2020-05-22 01:02:00.431136	ebooks/44767
816723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44767/44767.txt	2014-01-26 06:46:48	ebooks/44767
1725450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44767.kindle.noimages	2020-05-22 01:02:12.222157	ebooks/44767
66053414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44767/44767-h.zip	2014-01-26 06:48:20	ebooks/44767
816030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44767/44767-8.txt	2014-01-26 06:46:48	ebooks/44767
2844	image/jpeg	http://www.gutenberg.org/cache/epub/44768/pg44768.cover.small.jpg	2020-05-22 01:02:14.96612	ebooks/44768
12066	image/jpeg	http://www.gutenberg.org/cache/epub/44768/pg44768.cover.medium.jpg	2020-05-22 01:02:15.000116	ebooks/44768
2275795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44768.kindle.images	2020-05-22 01:02:14.495134	ebooks/44768
112509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44768/44768.txt	2014-01-26 14:22:02	ebooks/44768
44358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44768/44768.zip	2014-01-26 14:22:04	ebooks/44768
278854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44768.kindle.noimages	2020-05-22 01:02:14.92715	ebooks/44768
1066910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44768/44768-h.zip	2014-01-26 14:22:04	ebooks/44768
112517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44768/44768-8.txt	2014-01-26 14:22:02	ebooks/44768
1089719	application/epub+zip	http://www.gutenberg.org/ebooks/44768.epub.images	2020-05-22 01:02:13.424137	ebooks/44768
139237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44768/44768-h/44768-h.htm	2014-01-26 14:22:02	ebooks/44768
112489	text/plain	http://www.gutenberg.org/ebooks/44768.txt.utf-8	2020-05-22 01:02:13.04719	ebooks/44768
44376	application/zip	http://www.gutenberg.org/files/44768/44768-8.zip	2014-01-26 14:22:04	ebooks/44768
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/44768.rdf	2020-06-11 01:37:20.744024	ebooks/44768
70838	application/epub+zip	http://www.gutenberg.org/ebooks/44768.epub.noimages	2020-05-22 01:02:13.65214	ebooks/44768
584973	application/epub+zip	http://www.gutenberg.org/ebooks/44769.epub.noimages	2020-05-22 01:02:17.032148	ebooks/44769
10228	image/jpeg	http://www.gutenberg.org/cache/epub/44769/pg44769.cover.medium.jpg	2020-05-22 01:02:22.743341	ebooks/44769
1389415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44769/44769-h/44769-h.htm	2014-01-26 16:40:34	ebooks/44769
1833	image/jpeg	http://www.gutenberg.org/cache/epub/44769/pg44769.cover.small.jpg	2020-05-22 01:02:22.692326	ebooks/44769
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/44769.rdf	2020-06-11 01:37:20.770947	ebooks/44769
1788781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44769/44769-h.zip	2014-01-26 16:40:38	ebooks/44769
1291109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44769/44769-8.txt	2014-01-26 16:40:34	ebooks/44769
2325491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44769.kindle.noimages	2020-05-22 01:02:22.633321	ebooks/44769
4482590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44769.kindle.images	2020-05-22 01:02:19.929365	ebooks/44769
1667972	application/epub+zip	http://www.gutenberg.org/ebooks/44769.epub.images	2020-05-22 01:02:16.349105	ebooks/44769
479094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44769/44769.zip	2014-01-26 16:40:38	ebooks/44769
1291105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44769/44769.txt	2014-01-26 16:40:34	ebooks/44769
479151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44769/44769-8.zip	2014-01-26 16:40:38	ebooks/44769
1291102	text/plain	http://www.gutenberg.org/ebooks/44769.txt.utf-8	2020-05-22 01:02:15.157118	ebooks/44769
66694	application/zip	http://www.gutenberg.org/files/4477/4477.zip	2015-03-26 10:17:48	ebooks/4477
18108	image/jpeg	http://www.gutenberg.org/cache/epub/4477/pg4477.cover.medium.jpg	2020-06-02 23:43:51.187127	ebooks/4477
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/4477.rdf	2020-06-11 01:03:42.492125	ebooks/4477
161981	text/plain	http://www.gutenberg.org/ebooks/4477.txt.utf-8	2020-06-02 23:43:49.973163	ebooks/4477
174838	text/html	http://www.gutenberg.org/ebooks/4477.html.noimages	2020-06-02 23:43:50.13714	ebooks/4477
368094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4477.kindle.images	2020-06-02 23:43:50.71813	ebooks/4477
93909	application/epub+zip	http://www.gutenberg.org/ebooks/4477.epub.noimages	2020-06-02 23:43:50.296145	ebooks/4477
4161	image/jpeg	http://www.gutenberg.org/cache/epub/4477/pg4477.cover.small.jpg	2020-06-02 23:43:51.162153	ebooks/4477
368089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4477.kindle.noimages	2020-06-02 23:43:51.136141	ebooks/4477
174838	text/html	http://www.gutenberg.org/ebooks/4477.html.images	2020-06-02 23:43:50.086206	ebooks/4477
162011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4477/4477.txt	2015-03-26 10:17:30	ebooks/4477
93910	application/epub+zip	http://www.gutenberg.org/ebooks/4477.epub.images	2020-06-02 23:43:50.231148	ebooks/4477
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/44770.rdf	2020-06-11 01:37:20.800951	ebooks/44770
177465	text/html	http://www.gutenberg.org/files/44770/44770-h/44770-h.htm	2014-01-27 04:54:03	ebooks/44770
53616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44770/44770.zip	2014-01-27 04:51:49	ebooks/44770
14818	image/jpeg	http://www.gutenberg.org/cache/epub/44770/pg44770.cover.medium.jpg	2020-05-22 01:02:25.104285	ebooks/44770
431658	application/epub+zip	http://www.gutenberg.org/ebooks/44770.epub.images	2020-05-22 01:02:23.356308	ebooks/44770
143368	text/plain	http://www.gutenberg.org/ebooks/44770.txt.utf-8	2020-05-22 01:02:22.907338	ebooks/44770
434405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44770.kindle.noimages	2020-05-22 01:02:25.044293	ebooks/44770
2457	image/jpeg	http://www.gutenberg.org/cache/epub/44770/pg44770.cover.small.jpg	2020-05-22 01:02:25.075292	ebooks/44770
143401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44770/44770-8.txt	2014-01-27 04:51:49	ebooks/44770
1026236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44770.kindle.images	2020-05-22 01:02:24.505306	ebooks/44770
143408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44770/44770.txt	2014-01-27 04:51:49	ebooks/44770
419420	application/zip	http://www.gutenberg.org/files/44770/44770-h.zip	2014-01-27 04:57:24	ebooks/44770
131659	application/epub+zip	http://www.gutenberg.org/ebooks/44770.epub.noimages	2020-05-22 01:02:23.658322	ebooks/44770
53616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44770/44770-8.zip	2014-01-27 04:51:49	ebooks/44770
3182	image/jpeg	http://www.gutenberg.org/cache/epub/44771/pg44771.cover.small.jpg	2020-05-22 01:02:30.877213	ebooks/44771
543781	text/html; charset=utf-8	http://www.gutenberg.org/files/44771/44771-h/44771-h.htm	2014-01-27 05:56:00	ebooks/44771
165350	text/plain; charset=utf-8	http://www.gutenberg.org/files/44771/44771-0.zip	2014-01-27 05:56:54	ebooks/44771
283022	application/epub+zip	http://www.gutenberg.org/ebooks/44771.epub.noimages	2020-05-22 01:02:27.273267	ebooks/44771
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/44771.rdf	2020-06-11 01:37:20.827971	ebooks/44771
482981	text/plain; charset=utf-8	http://www.gutenberg.org/files/44771/44771-0.txt	2014-01-27 05:55:56	ebooks/44771
22047	image/jpeg	http://www.gutenberg.org/cache/epub/44771/pg44771.cover.medium.jpg	2020-05-22 01:02:30.943214	ebooks/44771
1937121	text/html; charset=utf-8	http://www.gutenberg.org/files/44771/44771-h.zip	2014-01-27 05:56:54	ebooks/44771
1913089	application/epub+zip	http://www.gutenberg.org/ebooks/44771.epub.images	2020-05-22 01:02:26.357275	ebooks/44771
1018962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44771.kindle.noimages	2020-05-22 01:02:30.80622	ebooks/44771
165092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44771/44771-8.zip	2014-01-27 05:56:54	ebooks/44771
4263309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44771.kindle.images	2020-05-22 01:02:29.42823	ebooks/44771
482141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44771/44771-8.txt	2014-01-27 05:56:18	ebooks/44771
1231942	application/epub+zip	http://www.gutenberg.org/ebooks/44772.epub.images	2020-05-22 01:02:45.454291	ebooks/44772
7861785	application/pdf	http://www.gutenberg.org/files/44772/44772-pdf.pdf	2014-01-27 12:01:09	ebooks/44772
6455777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44772.kindle.noimages	2020-05-22 01:03:33.846119	ebooks/44772
3677570	application/prs.tei	http://www.gutenberg.org/files/44772/44772-tei/44772-tei.tei	2014-01-27 12:01:13	ebooks/44772
6455786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44772.kindle.images	2020-05-22 01:03:13.822164	ebooks/44772
1761169	application/octet-stream	http://www.gutenberg.org/files/44772/44772-pdf.zip	2014-01-27 12:01:10	ebooks/44772
11056135	text/html; charset=utf-8	http://www.gutenberg.org/files/44772/44772-h/44772-h.html	2014-01-27 11:33:44	ebooks/44772
10918	image/jpeg	http://www.gutenberg.org/cache/epub/44772/pg44772.cover.medium.jpg	2020-05-22 01:03:34.921097	ebooks/44772
793440	application/zip	http://www.gutenberg.org/files/44772/44772-8.zip	2014-01-27 12:01:13	ebooks/44772
2348012	text/plain; charset=utf-8	http://www.gutenberg.org/files/44772/44772-0.txt	2020-06-15 14:33:22	ebooks/44772
1185751	text/html; charset=utf-8	http://www.gutenberg.org/files/44772/44772-h.zip	2014-01-27 11:33:44	ebooks/44772
1231941	application/epub+zip	http://www.gutenberg.org/ebooks/44772.epub.noimages	2020-05-22 01:02:53.854137	ebooks/44772
2332119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44772/44772-8.txt	2014-01-27 12:01:12	ebooks/44772
20512	application/rdf+xml	http://www.gutenberg.org/ebooks/44772.rdf	2020-06-11 01:37:20.862976	ebooks/44772
796235	application/zip	http://www.gutenberg.org/files/44772/44772-0.zip	2020-06-15 14:33:22	ebooks/44772
791799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44772/44772.zip	2014-01-27 12:01:13	ebooks/44772
931592	application/octet-stream	http://www.gutenberg.org/files/44772/44772-tei.zip	2014-01-27 12:01:14	ebooks/44772
2333438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44772/44772.txt	2014-01-27 12:01:13	ebooks/44772
2384	image/jpeg	http://www.gutenberg.org/cache/epub/44772/pg44772.cover.small.jpg	2020-05-22 01:03:34.406099	ebooks/44772
1135809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44773.kindle.noimages	2020-05-22 01:03:38.892339	ebooks/44773
2255	image/jpeg	http://www.gutenberg.org/cache/epub/44773/pg44773.cover.small.jpg	2020-05-22 01:03:38.919336	ebooks/44773
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/44773.rdf	2020-06-11 01:37:20.890966	ebooks/44773
525653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44773/44773.txt	2014-01-27 09:06:10	ebooks/44773
349764	application/zip	http://www.gutenberg.org/files/44773/44773-h.zip	2014-01-27 09:06:10	ebooks/44773
340913	application/epub+zip	http://www.gutenberg.org/ebooks/44773.epub.noimages	2020-05-22 01:03:36.755448	ebooks/44773
343055	application/epub+zip	http://www.gutenberg.org/ebooks/44773.epub.images	2020-05-22 01:03:36.493386	ebooks/44773
525633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44773/44773-8.txt	2014-01-27 09:06:10	ebooks/44773
1139775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44773.kindle.images	2020-05-22 01:03:37.818352	ebooks/44773
207092	application/zip	http://www.gutenberg.org/files/44773/44773-8.zip	2014-01-27 09:06:10	ebooks/44773
16210	image/jpeg	http://www.gutenberg.org/cache/epub/44773/pg44773.cover.medium.jpg	2020-05-22 01:03:38.943356	ebooks/44773
525644	text/plain	http://www.gutenberg.org/ebooks/44773.txt.utf-8	2020-05-22 01:03:36.014079	ebooks/44773
207032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44773/44773.zip	2014-01-27 09:06:10	ebooks/44773
552793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44773/44773-h/44773-h.htm	2014-01-27 09:06:10	ebooks/44773
18473	image/jpeg	http://www.gutenberg.org/cache/epub/44774/pg44774.cover.medium.jpg	2020-05-22 01:03:41.408319	ebooks/44774
85320	application/zip	http://www.gutenberg.org/files/44774/44774.zip	2014-01-27 12:26:31	ebooks/44774
229464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44774/44774.txt	2014-01-27 12:26:31	ebooks/44774
538343	application/epub+zip	http://www.gutenberg.org/ebooks/44774.epub.images	2020-05-22 01:03:39.49836	ebooks/44774
526971	application/zip	http://www.gutenberg.org/files/44774/44774-h.zip	2014-01-27 12:33:59	ebooks/44774
681560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44774.kindle.noimages	2020-05-22 01:03:41.345305	ebooks/44774
229425	text/plain	http://www.gutenberg.org/ebooks/44774.txt.utf-8	2020-05-22 01:03:39.052338	ebooks/44774
2448	image/jpeg	http://www.gutenberg.org/cache/epub/44774/pg44774.cover.small.jpg	2020-05-22 01:03:41.377308	ebooks/44774
216984	application/epub+zip	http://www.gutenberg.org/ebooks/44774.epub.noimages	2020-05-22 01:03:39.77434	ebooks/44774
266967	text/html	http://www.gutenberg.org/files/44774/44774-h/44774-h.htm	2014-01-27 12:28:31	ebooks/44774
229457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44774/44774-8.txt	2014-01-27 12:26:31	ebooks/44774
85325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44774/44774-8.zip	2014-01-27 12:26:31	ebooks/44774
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/44774.rdf	2020-06-11 01:37:20.919945	ebooks/44774
1321267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44774.kindle.images	2020-05-22 01:03:40.621316	ebooks/44774
228601	text/plain	http://www.gutenberg.org/ebooks/44775.txt.utf-8	2020-05-22 01:03:41.525341	ebooks/44775
2782	image/jpeg	http://www.gutenberg.org/cache/epub/44775/pg44775.cover.small.jpg	2020-05-22 01:03:43.19829	ebooks/44775
249886	text/html	http://www.gutenberg.org/ebooks/44775.html.images	2020-05-22 01:03:41.685307	ebooks/44775
112714	application/epub+zip	http://www.gutenberg.org/ebooks/44775.epub.images	2020-05-22 01:03:41.873298	ebooks/44775
444346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44775.kindle.images	2020-05-22 01:03:42.625299	ebooks/44775
218597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44775/44775-8.txt	2014-01-27 12:49:19	ebooks/44775
112714	application/epub+zip	http://www.gutenberg.org/ebooks/44775.epub.noimages	2020-05-22 01:03:42.078309	ebooks/44775
10516	image/jpeg	http://www.gutenberg.org/cache/epub/44775/pg44775.cover.medium.jpg	2020-05-22 01:03:43.22128	ebooks/44775
444338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44775.kindle.noimages	2020-05-22 01:03:43.173281	ebooks/44775
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/44775.rdf	2020-06-11 01:37:20.942945	ebooks/44775
86820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44775/44775-8.zip	2014-01-27 12:49:19	ebooks/44775
249886	text/html	http://www.gutenberg.org/ebooks/44775.html.noimages	2020-05-22 01:03:41.743334	ebooks/44775
1017961	application/epub+zip	http://www.gutenberg.org/ebooks/44776.epub.images	2020-05-22 01:03:44.249283	ebooks/44776
715559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44776/44776.txt	2014-01-27 15:27:48	ebooks/44776
715563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44776/44776-8.txt	2014-01-27 15:27:48	ebooks/44776
260824	application/zip	http://www.gutenberg.org/files/44776/44776.zip	2014-01-27 15:27:50	ebooks/44776
1002399	text/html; charset=utf-8	http://www.gutenberg.org/files/44776/44776-h.zip	2014-01-27 15:27:50	ebooks/44776
801184	text/html; charset=utf-8	http://www.gutenberg.org/files/44776/44776-h/44776-h.htm	2014-01-27 15:27:48	ebooks/44776
1490374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44776.kindle.noimages	2020-05-22 01:03:48.295217	ebooks/44776
14720	image/jpeg	http://www.gutenberg.org/cache/epub/44776/pg44776.cover.medium.jpg	2020-05-22 01:03:48.407216	ebooks/44776
261559	application/zip	http://www.gutenberg.org/files/44776/44776-8.zip	2014-01-27 15:27:50	ebooks/44776
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/44776.rdf	2020-06-11 01:37:20.96998	ebooks/44776
415542	application/epub+zip	http://www.gutenberg.org/ebooks/44776.epub.noimages	2020-05-22 01:03:44.789289	ebooks/44776
716561	text/plain	http://www.gutenberg.org/ebooks/44776.txt.utf-8	2020-05-22 01:03:43.341291	ebooks/44776
2699025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44776.kindle.images	2020-05-22 01:03:46.612241	ebooks/44776
2082	image/jpeg	http://www.gutenberg.org/cache/epub/44776/pg44776.cover.small.jpg	2020-05-22 01:03:48.353217	ebooks/44776
2082	image/jpeg	http://www.gutenberg.org/cache/epub/44777/pg44777.cover.small.jpg	2020-05-22 01:03:53.644166	ebooks/44777
1552317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44777.kindle.noimages	2020-05-22 01:03:53.599152	ebooks/44777
14720	image/jpeg	http://www.gutenberg.org/cache/epub/44777/pg44777.cover.medium.jpg	2020-05-22 01:03:53.684156	ebooks/44777
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/44777.rdf	2020-06-11 01:37:20.996959	ebooks/44777
3795406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44777.kindle.images	2020-05-22 01:03:51.90217	ebooks/44777
1560824	application/epub+zip	http://www.gutenberg.org/ebooks/44777.epub.images	2020-05-22 01:03:49.491237	ebooks/44777
280664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44777/44777.zip	2014-01-27 15:29:38	ebooks/44777
437455	application/epub+zip	http://www.gutenberg.org/ebooks/44777.epub.noimages	2020-05-22 01:03:50.022216	ebooks/44777
838790	text/html; charset=utf-8	http://www.gutenberg.org/files/44777/44777-h/44777-h.htm	2014-01-27 15:29:36	ebooks/44777
771657	text/plain	http://www.gutenberg.org/ebooks/44777.txt.utf-8	2020-05-22 01:03:48.584249	ebooks/44777
771612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44777/44777.txt	2014-01-27 15:29:36	ebooks/44777
771615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44777/44777-8.txt	2014-01-27 15:29:36	ebooks/44777
280789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44777/44777-8.zip	2014-01-27 15:29:38	ebooks/44777
1540709	application/zip	http://www.gutenberg.org/files/44777/44777-h.zip	2014-01-27 15:29:38	ebooks/44777
1310577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44778.kindle.images	2020-05-22 01:03:54.976137	ebooks/44778
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/44778.rdf	2020-06-11 01:37:21.023968	ebooks/44778
120180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44778/44778-h/44778-h.htm	2014-01-27 15:31:26	ebooks/44778
81160	text/plain	http://www.gutenberg.org/ebooks/44778.txt.utf-8	2020-05-22 01:03:53.816168	ebooks/44778
81180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44778/44778-8.txt	2014-01-27 15:31:26	ebooks/44778
81172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44778/44778.txt	2014-01-27 15:31:26	ebooks/44778
112113	application/epub+zip	http://www.gutenberg.org/ebooks/44778.epub.noimages	2020-05-22 01:03:54.354154	ebooks/44778
1406	image/jpeg	http://www.gutenberg.org/cache/epub/44778/pg44778.cover.small.jpg	2020-05-22 01:03:55.483135	ebooks/44778
30741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44778/44778.zip	2014-01-27 15:31:28	ebooks/44778
601745	application/epub+zip	http://www.gutenberg.org/ebooks/44778.epub.images	2020-05-22 01:03:54.145184	ebooks/44778
30768	application/zip	http://www.gutenberg.org/files/44778/44778-8.zip	2014-01-27 15:31:28	ebooks/44778
333417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44778.kindle.noimages	2020-05-22 01:03:55.452128	ebooks/44778
9045	image/jpeg	http://www.gutenberg.org/cache/epub/44778/pg44778.cover.medium.jpg	2020-05-22 01:03:55.512125	ebooks/44778
591682	application/zip	http://www.gutenberg.org/files/44778/44778-h.zip	2014-01-27 15:31:28	ebooks/44778
61333	application/zip	http://www.gutenberg.org/files/44779/44779.zip	2014-01-27 15:34:30	ebooks/44779
152477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44779/44779.txt	2014-01-27 15:33:52	ebooks/44779
435340	application/epub+zip	http://www.gutenberg.org/ebooks/44779.epub.images	2020-05-22 01:03:55.950129	ebooks/44779
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/44779.rdf	2020-06-11 01:37:21.050945	ebooks/44779
152486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44779/44779-8.txt	2014-01-27 15:33:50	ebooks/44779
549521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44779.kindle.noimages	2020-05-22 01:03:57.451103	ebooks/44779
3033	image/jpeg	http://www.gutenberg.org/cache/epub/44779/pg44779.cover.small.jpg	2020-05-22 01:03:57.478116	ebooks/44779
23614	image/jpeg	http://www.gutenberg.org/cache/epub/44779/pg44779.cover.medium.jpg	2020-05-22 01:03:57.504096	ebooks/44779
152418	text/plain; charset=utf-8	http://www.gutenberg.org/files/44779/44779-0.txt	2014-01-27 15:33:10	ebooks/44779
61406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44779/44779-8.zip	2014-01-27 15:34:30	ebooks/44779
175508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44779/44779-h/44779-h.htm	2014-01-27 15:33:12	ebooks/44779
61408	application/zip	http://www.gutenberg.org/files/44779/44779-0.zip	2014-01-27 15:34:30	ebooks/44779
456970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44779/44779-h.zip	2014-01-27 15:34:30	ebooks/44779
188031	application/epub+zip	http://www.gutenberg.org/ebooks/44779.epub.noimages	2020-05-22 01:03:56.340131	ebooks/44779
1043162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44779.kindle.images	2020-05-22 01:03:56.919103	ebooks/44779
4168	image/jpeg	http://www.gutenberg.org/cache/epub/4478/pg4478.cover.small.jpg	2020-06-02 23:43:52.281113	ebooks/4478
135303	text/html	http://www.gutenberg.org/ebooks/4478.html.noimages	2020-06-02 23:43:51.425137	ebooks/4478
305798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4478.kindle.noimages	2020-06-02 23:43:52.255114	ebooks/4478
305806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4478.kindle.images	2020-06-02 23:43:51.907115	ebooks/4478
18117	image/jpeg	http://www.gutenberg.org/cache/epub/4478/pg4478.cover.medium.jpg	2020-06-02 23:43:52.30512	ebooks/4478
77530	application/epub+zip	http://www.gutenberg.org/ebooks/4478.epub.noimages	2020-06-02 23:43:51.56013	ebooks/4478
77530	application/epub+zip	http://www.gutenberg.org/ebooks/4478.epub.images	2020-06-02 23:43:51.504124	ebooks/4478
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/4478.rdf	2020-06-11 01:03:42.516129	ebooks/4478
135303	text/html	http://www.gutenberg.org/ebooks/4478.html.images	2020-06-02 23:43:51.385135	ebooks/4478
124602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4478/4478.txt	2015-03-26 10:19:02	ebooks/4478
124572	text/plain	http://www.gutenberg.org/ebooks/4478.txt.utf-8	2020-06-02 23:43:51.295151	ebooks/4478
52251	application/zip	http://www.gutenberg.org/files/4478/4478.zip	2015-03-26 10:19:46	ebooks/4478
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/44780.rdf	2020-06-11 01:37:21.075956	ebooks/44780
1821435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44780.kindle.images	2020-05-22 01:03:59.891086	ebooks/44780
360187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44780/44780.txt	2014-01-27 17:46:04	ebooks/44780
16690	image/jpeg	http://www.gutenberg.org/cache/epub/44780/pg44780.cover.medium.jpg	2020-05-22 01:04:01.143251	ebooks/44780
436692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44780/44780-h/44780-h.htm	2014-01-27 17:46:04	ebooks/44780
360159	text/plain	http://www.gutenberg.org/ebooks/44780.txt.utf-8	2020-05-22 01:03:57.615124	ebooks/44780
126904	application/zip	http://www.gutenberg.org/files/44780/44780.zip	2014-01-27 17:46:06	ebooks/44780
729401	application/epub+zip	http://www.gutenberg.org/ebooks/44780.epub.images	2020-05-22 01:03:58.251089	ebooks/44780
874415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44780.kindle.noimages	2020-05-22 01:04:01.058256	ebooks/44780
2488	image/jpeg	http://www.gutenberg.org/cache/epub/44780/pg44780.cover.small.jpg	2020-05-22 01:04:01.102254	ebooks/44780
253589	application/epub+zip	http://www.gutenberg.org/ebooks/44780.epub.noimages	2020-05-22 01:03:58.623091	ebooks/44780
707705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44780/44780-h.zip	2014-01-27 17:46:06	ebooks/44780
400875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44781.kindle.images	2020-05-22 01:04:02.145301	ebooks/44781
16607	image/jpeg	http://www.gutenberg.org/cache/epub/44781/pg44781.cover.medium.jpg	2020-05-22 01:04:02.655231	ebooks/44781
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/44781.rdf	2020-06-11 01:37:21.101942	ebooks/44781
73413	application/zip	http://www.gutenberg.org/files/44781/44781-8.zip	2014-01-28 05:21:47	ebooks/44781
190334	text/plain	http://www.gutenberg.org/ebooks/44781.txt.utf-8	2020-05-22 01:04:01.279252	ebooks/44781
182024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44781/44781-8.txt	2014-01-28 05:21:47	ebooks/44781
400859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44781.kindle.noimages	2020-05-22 01:04:02.604232	ebooks/44781
99291	application/epub+zip	http://www.gutenberg.org/ebooks/44781.epub.images	2020-05-22 01:04:01.617263	ebooks/44781
205511	text/html	http://www.gutenberg.org/ebooks/44781.html.noimages	2020-05-22 01:04:01.457251	ebooks/44781
205511	text/html	http://www.gutenberg.org/ebooks/44781.html.images	2020-05-22 01:04:01.406268	ebooks/44781
99291	application/epub+zip	http://www.gutenberg.org/ebooks/44781.epub.noimages	2020-05-22 01:04:01.693254	ebooks/44781
4082	image/jpeg	http://www.gutenberg.org/cache/epub/44781/pg44781.cover.small.jpg	2020-05-22 01:04:02.630237	ebooks/44781
95394	application/zip	http://www.gutenberg.org/files/44782/44782-0.zip	2020-06-15 14:33:39	ebooks/44782
209040	application/epub+zip	http://www.gutenberg.org/ebooks/44782.epub.noimages	2020-05-22 01:04:03.281244	ebooks/44782
2672	image/jpeg	http://www.gutenberg.org/cache/epub/44782/pg44782.cover.small.jpg	2020-05-22 01:04:04.769209	ebooks/44782
203341	application/zip	http://www.gutenberg.org/files/44782/44782-h.zip	2014-01-28 07:17:00	ebooks/44782
14927	application/rdf+xml	http://www.gutenberg.org/ebooks/44782.rdf	2020-06-11 01:37:21.127947	ebooks/44782
94510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44782/44782.zip	2014-01-28 07:10:00	ebooks/44782
16920	image/jpeg	http://www.gutenberg.org/cache/epub/44782/pg44782.cover.medium.jpg	2020-05-22 01:04:04.800206	ebooks/44782
244337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44782/44782.txt	2014-01-28 07:10:00	ebooks/44782
209040	application/epub+zip	http://www.gutenberg.org/ebooks/44782.epub.images	2020-05-22 01:04:03.05724	ebooks/44782
687728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44782.kindle.noimages	2020-05-22 01:04:04.736222	ebooks/44782
270228	text/html	http://www.gutenberg.org/files/44782/44782-h/44782-h.htm	2014-01-28 07:15:02	ebooks/44782
252041	text/plain; charset=utf-8	http://www.gutenberg.org/files/44782/44782-0.txt	2020-06-15 14:33:39	ebooks/44782
687744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44782.kindle.images	2020-05-22 01:04:04.012216	ebooks/44782
1547	image/jpeg	http://www.gutenberg.org/cache/epub/44783/pg44783.cover.small.jpg	2020-05-22 01:04:07.377172	ebooks/44783
183943	application/epub+zip	http://www.gutenberg.org/ebooks/44783.epub.images	2020-05-22 01:04:05.41821	ebooks/44783
396580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44783/44783-8.txt	2014-01-28 06:12:28	ebooks/44783
396571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44783/44783.txt	2014-01-28 06:12:28	ebooks/44783
6171	image/jpeg	http://www.gutenberg.org/cache/epub/44783/pg44783.cover.medium.jpg	2020-05-22 01:04:07.393193	ebooks/44783
183944	application/epub+zip	http://www.gutenberg.org/ebooks/44783.epub.noimages	2020-05-22 01:04:05.746208	ebooks/44783
144915	application/zip	http://www.gutenberg.org/files/44783/44783.zip	2014-01-28 06:12:30	ebooks/44783
720343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44783.kindle.images	2020-05-22 01:04:06.551183	ebooks/44783
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/44783.rdf	2020-06-11 01:37:21.15395	ebooks/44783
163430	application/zip	http://www.gutenberg.org/files/44783/44783-h.zip	2014-01-28 06:12:30	ebooks/44783
396549	text/plain	http://www.gutenberg.org/ebooks/44783.txt.utf-8	2020-05-22 01:04:04.910239	ebooks/44783
418264	text/html; charset=utf-8	http://www.gutenberg.org/files/44783/44783-h/44783-h.htm	2014-01-28 06:12:30	ebooks/44783
720332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44783.kindle.noimages	2020-05-22 01:04:07.357172	ebooks/44783
144929	application/zip	http://www.gutenberg.org/files/44783/44783-8.zip	2014-01-28 06:12:30	ebooks/44783
391296	application/epub+zip	http://www.gutenberg.org/ebooks/44784.epub.images	2020-05-22 01:04:08.880154	ebooks/44784
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/44784.rdf	2020-06-11 01:37:21.177953	ebooks/44784
1220656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44784.kindle.noimages	2020-05-22 01:04:14.52108	ebooks/44784
169048	text/plain; charset=utf-8	http://www.gutenberg.org/files/44784/44784-0.zip	2014-01-28 09:12:22	ebooks/44784
408505	text/plain; charset=utf-8	http://www.gutenberg.org/files/44784/44784-0.txt	2014-01-28 09:11:36	ebooks/44784
301270	application/epub+zip	http://www.gutenberg.org/ebooks/44784.epub.noimages	2020-05-22 01:04:09.655142	ebooks/44784
796447	text/html; charset=utf-8	http://www.gutenberg.org/files/44784/44784-h/44784-h.htm	2014-01-28 09:11:38	ebooks/44784
370944	application/zip	http://www.gutenberg.org/files/44784/44784-h.zip	2014-01-28 09:12:22	ebooks/44784
3417	image/jpeg	http://www.gutenberg.org/cache/epub/44784/pg44784.cover.small.jpg	2020-05-22 01:04:14.727079	ebooks/44784
1399338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44784.kindle.images	2020-05-22 01:04:12.106122	ebooks/44784
18892	image/jpeg	http://www.gutenberg.org/cache/epub/44784/pg44784.cover.medium.jpg	2020-05-22 01:04:14.919075	ebooks/44784
2722941	text/html; charset=utf-8	http://www.gutenberg.org/files/44785/44785-h.zip	2014-01-28 14:56:24	ebooks/44785
5926057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44785.kindle.images	2020-05-22 01:04:20.977298	ebooks/44785
19358	image/jpeg	http://www.gutenberg.org/cache/epub/44785/pg44785.cover.medium.jpg	2020-05-22 01:04:22.646295	ebooks/44785
2787081	application/epub+zip	http://www.gutenberg.org/ebooks/44785.epub.images	2020-05-22 01:04:16.896374	ebooks/44785
412386	text/html; charset=utf-8	http://www.gutenberg.org/files/44785/44785-h/44785-h.htm	2014-01-28 14:52:04	ebooks/44785
310631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44785/44785-8.txt	2014-01-28 14:52:50	ebooks/44785
312015	text/plain; charset=utf-8	http://www.gutenberg.org/files/44785/44785-0.txt	2014-01-28 14:52:02	ebooks/44785
713982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44785.kindle.noimages	2020-05-22 01:04:22.481281	ebooks/44785
2903	image/jpeg	http://www.gutenberg.org/cache/epub/44785/pg44785.cover.small.jpg	2020-05-22 01:04:22.567288	ebooks/44785
15879	application/rdf+xml	http://www.gutenberg.org/ebooks/44785.rdf	2020-06-11 01:37:21.20594	ebooks/44785
94359	application/zip	http://www.gutenberg.org/files/44785/44785-8.zip	2014-01-28 14:56:24	ebooks/44785
310945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44785/44785.txt	2014-01-28 14:56:10	ebooks/44785
94750	text/plain; charset=utf-8	http://www.gutenberg.org/files/44785/44785-0.zip	2014-01-28 14:56:24	ebooks/44785
94231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44785/44785.zip	2014-01-28 14:56:24	ebooks/44785
176858	application/epub+zip	http://www.gutenberg.org/ebooks/44785.epub.noimages	2020-05-22 01:04:17.966348	ebooks/44785
277673	text/html; charset=utf-8	http://www.gutenberg.org/files/44786/44786-h/44786-h.htm	2014-01-28 14:57:34	ebooks/44786
174248	text/html; charset=utf-8	http://www.gutenberg.org/files/44786/44786-h.zip	2014-01-28 14:58:36	ebooks/44786
82132	application/zip	http://www.gutenberg.org/files/44786/44786-8.zip	2014-01-28 14:58:36	ebooks/44786
3855	image/jpeg	http://www.gutenberg.org/cache/epub/44786/pg44786.cover.small.jpg	2020-05-22 01:04:26.15923	ebooks/44786
22948	image/jpeg	http://www.gutenberg.org/cache/epub/44786/pg44786.cover.medium.jpg	2020-05-22 01:04:26.189228	ebooks/44786
235444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44786/44786.txt	2014-01-28 14:58:06	ebooks/44786
168075	application/epub+zip	http://www.gutenberg.org/ebooks/44786.epub.noimages	2020-05-22 01:04:24.376276	ebooks/44786
590533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44786.kindle.noimages	2020-05-22 01:04:26.125234	ebooks/44786
235453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44786/44786-8.txt	2014-01-28 14:58:06	ebooks/44786
187846	application/epub+zip	http://www.gutenberg.org/ebooks/44786.epub.images	2020-05-22 01:04:23.749373	ebooks/44786
240451	text/plain; charset=utf-8	http://www.gutenberg.org/files/44786/44786-0.txt	2014-01-28 14:57:30	ebooks/44786
82111	application/zip	http://www.gutenberg.org/files/44786/44786.zip	2014-01-28 14:58:36	ebooks/44786
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/44786.rdf	2020-06-11 01:37:21.234941	ebooks/44786
629812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44786.kindle.images	2020-05-22 01:04:25.267239	ebooks/44786
82685	text/plain; charset=utf-8	http://www.gutenberg.org/files/44786/44786-0.zip	2014-01-28 14:58:36	ebooks/44786
1035044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44787.kindle.images	2020-05-22 01:04:28.181208	ebooks/44787
118728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44787/44787.zip	2014-01-28 15:05:40	ebooks/44787
3941	image/jpeg	http://www.gutenberg.org/cache/epub/44787/pg44787.cover.small.jpg	2020-05-22 01:04:29.357188	ebooks/44787
16643	application/rdf+xml	http://www.gutenberg.org/ebooks/44787.rdf	2020-06-11 01:37:21.26402	ebooks/44787
32300	image/jpeg	http://www.gutenberg.org/cache/epub/44787/pg44787.cover.medium.jpg	2020-05-22 01:04:29.416197	ebooks/44787
879832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44787.kindle.noimages	2020-05-22 01:04:29.292187	ebooks/44787
260584	application/epub+zip	http://www.gutenberg.org/ebooks/44787.epub.noimages	2020-05-22 01:04:27.114226	ebooks/44787
372196	application/epub+zip	http://www.gutenberg.org/ebooks/44787.epub.images	2020-05-22 01:04:26.790236	ebooks/44787
325715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44787/44787.txt	2014-01-28 15:03:48	ebooks/44787
397512	text/html; charset=utf-8	http://www.gutenberg.org/files/44787/44787-h/44787-h.htm	2014-01-28 15:00:24	ebooks/44787
325983	text/plain; charset=utf-8	http://www.gutenberg.org/files/44787/44787-0.txt	2014-01-28 15:00:22	ebooks/44787
119324	text/plain; charset=utf-8	http://www.gutenberg.org/files/44787/44787-0.zip	2014-01-28 15:05:40	ebooks/44787
325668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44787/44787-8.txt	2014-01-28 15:03:48	ebooks/44787
357047	text/html; charset=utf-8	http://www.gutenberg.org/files/44787/44787-h.zip	2014-01-28 15:05:40	ebooks/44787
118837	application/zip	http://www.gutenberg.org/files/44787/44787-8.zip	2014-01-28 15:05:40	ebooks/44787
312985	application/epub+zip	http://www.gutenberg.org/ebooks/44788.epub.images	2020-05-22 01:04:30.0362	ebooks/44788
22208	image/jpeg	http://www.gutenberg.org/cache/epub/44788/pg44788.cover.medium.jpg	2020-05-22 01:04:32.334157	ebooks/44788
282468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44788/44788.txt	2014-01-28 15:07:32	ebooks/44788
104242	application/zip	http://www.gutenberg.org/files/44788/44788-0.zip	2014-01-28 15:07:56	ebooks/44788
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/44788.rdf	2020-06-11 01:37:21.290965	ebooks/44788
313800	application/zip	http://www.gutenberg.org/files/44788/44788-h.zip	2014-01-28 15:07:56	ebooks/44788
3041	image/jpeg	http://www.gutenberg.org/cache/epub/44788/pg44788.cover.small.jpg	2020-05-22 01:04:32.302153	ebooks/44788
940749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44788.kindle.images	2020-05-22 01:04:31.319174	ebooks/44788
819913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44788.kindle.noimages	2020-05-22 01:04:32.26815	ebooks/44788
103082	application/zip	http://www.gutenberg.org/files/44788/44788.zip	2014-01-28 15:07:56	ebooks/44788
252581	application/epub+zip	http://www.gutenberg.org/ebooks/44788.epub.noimages	2020-05-22 01:04:30.38118	ebooks/44788
292621	text/plain; charset=utf-8	http://www.gutenberg.org/files/44788/44788-0.txt	2014-01-28 15:06:56	ebooks/44788
337201	text/html; charset=utf-8	http://www.gutenberg.org/files/44788/44788-h/44788-h.htm	2014-01-28 15:06:58	ebooks/44788
197619	application/epub+zip	http://www.gutenberg.org/ebooks/44789.epub.images	2020-05-22 01:04:32.89116	ebooks/44789
184569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44789/44789-h.zip	2014-01-30 03:30:20	ebooks/44789
424488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44789/44789-8.txt	2014-01-30 03:27:54	ebooks/44789
197619	application/epub+zip	http://www.gutenberg.org/ebooks/44789.epub.noimages	2020-05-22 01:04:33.126154	ebooks/44789
784625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44789.kindle.images	2020-05-22 01:04:34.094132	ebooks/44789
161777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44789/44789-8.zip	2014-01-30 03:30:20	ebooks/44789
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/44789.rdf	2020-06-11 01:37:21.317939	ebooks/44789
459722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44789/44789-h/44789-h.htm	2014-01-30 03:30:02	ebooks/44789
161695	application/zip	http://www.gutenberg.org/files/44789/44789.zip	2014-01-30 03:30:20	ebooks/44789
784617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44789.kindle.noimages	2020-05-22 01:04:35.076127	ebooks/44789
424782	text/plain	http://www.gutenberg.org/ebooks/44789.txt.utf-8	2020-05-22 01:04:32.458186	ebooks/44789
10010	image/jpeg	http://www.gutenberg.org/cache/epub/44789/pg44789.cover.medium.jpg	2020-05-22 01:04:35.11813	ebooks/44789
424479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44789/44789.txt	2014-01-30 03:26:36	ebooks/44789
1952	image/jpeg	http://www.gutenberg.org/cache/epub/44789/pg44789.cover.small.jpg	2020-05-22 01:04:35.099115	ebooks/44789
18138	image/jpeg	http://www.gutenberg.org/cache/epub/4479/pg4479.cover.medium.jpg	2020-06-02 23:43:53.478096	ebooks/4479
143016	text/html	http://www.gutenberg.org/ebooks/4479.html.images	2020-06-02 23:43:52.512125	ebooks/4479
79640	application/epub+zip	http://www.gutenberg.org/ebooks/4479.epub.images	2020-06-02 23:43:52.636114	ebooks/4479
79640	application/epub+zip	http://www.gutenberg.org/ebooks/4479.epub.noimages	2020-06-02 23:43:52.696126	ebooks/4479
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/4479.rdf	2020-06-11 01:03:42.542126	ebooks/4479
314000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4479.kindle.noimages	2020-06-02 23:43:53.427101	ebooks/4479
314008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4479.kindle.images	2020-06-02 23:43:53.059102	ebooks/4479
129980	text/plain	http://www.gutenberg.org/ebooks/4479.txt.utf-8	2020-06-02 23:43:52.41414	ebooks/4479
130010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4479/4479.txt	2015-03-26 10:20:32	ebooks/4479
53851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4479/4479.zip	2015-03-26 10:20:54	ebooks/4479
143016	text/html	http://www.gutenberg.org/ebooks/4479.html.noimages	2020-06-02 23:43:52.554109	ebooks/4479
4155	image/jpeg	http://www.gutenberg.org/cache/epub/4479/pg4479.cover.small.jpg	2020-06-02 23:43:53.453095	ebooks/4479
6159	image/jpeg	http://www.gutenberg.org/cache/epub/44790/pg44790.cover.medium.jpg	2020-05-22 01:04:43.596222	ebooks/44790
29257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44790/44790-8.zip	2014-01-29 04:19:48	ebooks/44790
86387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44790/44790-h/44790-h.htm	2014-01-29 04:19:48	ebooks/44790
3369136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44790.kindle.images	2020-05-22 01:04:43.125214	ebooks/44790
29226	application/zip	http://www.gutenberg.org/files/44790/44790.zip	2014-01-29 04:19:48	ebooks/44790
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/44790.rdf	2020-06-11 01:37:21.344942	ebooks/44790
1431630	application/epub+zip	http://www.gutenberg.org/ebooks/44790.epub.images	2020-05-22 01:04:36.743125	ebooks/44790
256893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44790.kindle.noimages	2020-05-22 01:04:43.546224	ebooks/44790
69523	text/plain	http://www.gutenberg.org/ebooks/44790.txt.utf-8	2020-05-22 01:04:35.22612	ebooks/44790
91017	application/epub+zip	http://www.gutenberg.org/ebooks/44790.epub.noimages	2020-05-22 01:04:37.174099	ebooks/44790
1838	image/jpeg	http://www.gutenberg.org/cache/epub/44790/pg44790.cover.small.jpg	2020-05-22 01:04:43.573207	ebooks/44790
2069969	application/zip	http://www.gutenberg.org/files/44790/44790-h.zip	2014-01-29 04:19:50	ebooks/44790
69540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44790/44790.txt	2014-01-29 04:19:48	ebooks/44790
69548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44790/44790-8.txt	2014-01-29 04:19:48	ebooks/44790
293240	application/epub+zip	http://www.gutenberg.org/ebooks/44791.epub.noimages	2020-05-22 01:04:44.782204	ebooks/44791
1171394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44791.kindle.images	2020-05-22 01:04:46.380181	ebooks/44791
293240	application/epub+zip	http://www.gutenberg.org/ebooks/44791.epub.images	2020-05-22 01:04:44.399193	ebooks/44791
1578	image/jpeg	http://www.gutenberg.org/cache/epub/44791/pg44791.cover.small.jpg	2020-05-22 01:04:48.026159	ebooks/44791
692373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44791/44791-h/44791-h.htm	2014-01-29 04:29:38	ebooks/44791
15919	application/rdf+xml	http://www.gutenberg.org/ebooks/44791.rdf	2020-06-11 01:37:21.372951	ebooks/44791
231444	application/zip	http://www.gutenberg.org/files/44791/44791-8.zip	2014-01-29 04:29:38	ebooks/44791
265716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44791/44791-h.zip	2014-01-29 04:29:38	ebooks/44791
231326	application/zip	http://www.gutenberg.org/files/44791/44791.zip	2014-01-29 04:29:38	ebooks/44791
603014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44791/44791.txt	2014-01-29 04:29:36	ebooks/44791
603039	text/plain	http://www.gutenberg.org/ebooks/44791.txt.utf-8	2020-05-22 01:04:43.711214	ebooks/44791
603011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44791/44791-8.txt	2014-01-29 04:29:36	ebooks/44791
1171382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44791.kindle.noimages	2020-05-22 01:04:47.975185	ebooks/44791
6536	image/jpeg	http://www.gutenberg.org/cache/epub/44791/pg44791.cover.medium.jpg	2020-05-22 01:04:48.07115	ebooks/44791
428303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44792/44792.txt	2014-01-29 04:55:04	ebooks/44792
229424	application/epub+zip	http://www.gutenberg.org/ebooks/44792.epub.noimages	2020-05-22 01:04:49.129176	ebooks/44792
16201	application/rdf+xml	http://www.gutenberg.org/ebooks/44792.rdf	2020-06-11 01:37:21.401947	ebooks/44792
870272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44792.kindle.images	2020-05-22 01:04:50.171139	ebooks/44792
145682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44792/44792-8.zip	2014-01-29 04:55:12	ebooks/44792
428263	text/plain; charset=utf-8	http://www.gutenberg.org/files/44792/44792-0.txt	2014-01-29 04:54:10	ebooks/44792
870260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44792.kindle.noimages	2020-05-22 01:04:51.217111	ebooks/44792
211646	text/html; charset=utf-8	http://www.gutenberg.org/files/44792/44792-h.zip	2014-01-29 04:55:12	ebooks/44792
145645	application/zip	http://www.gutenberg.org/files/44792/44792.zip	2014-01-29 04:55:12	ebooks/44792
17493	image/jpeg	http://www.gutenberg.org/cache/epub/44792/pg44792.cover.medium.jpg	2020-05-22 01:04:51.279113	ebooks/44792
487109	text/html; charset=utf-8	http://www.gutenberg.org/files/44792/44792-h/44792-h.htm	2014-01-29 04:54:16	ebooks/44792
428304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44792/44792-8.txt	2014-01-29 04:55:04	ebooks/44792
3008	image/jpeg	http://www.gutenberg.org/cache/epub/44792/pg44792.cover.small.jpg	2020-05-22 01:04:51.249123	ebooks/44792
145718	text/plain; charset=utf-8	http://www.gutenberg.org/files/44792/44792-0.zip	2014-01-29 04:55:12	ebooks/44792
229424	application/epub+zip	http://www.gutenberg.org/ebooks/44792.epub.images	2020-05-22 01:04:48.732167	ebooks/44792
275582	text/plain	http://www.gutenberg.org/ebooks/44793.txt.utf-8	2020-05-22 01:04:51.400146	ebooks/44793
17602	image/jpeg	http://www.gutenberg.org/cache/epub/44793/pg44793.cover.medium.jpg	2020-05-22 01:04:53.129095	ebooks/44793
294392	text/html	http://www.gutenberg.org/ebooks/44793.html.images	2020-05-22 01:04:51.572127	ebooks/44793
294392	text/html	http://www.gutenberg.org/ebooks/44793.html.noimages	2020-05-22 01:04:51.640135	ebooks/44793
135267	application/epub+zip	http://www.gutenberg.org/ebooks/44793.epub.images	2020-05-22 01:04:51.77912	ebooks/44793
537611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44793.kindle.images	2020-05-22 01:04:52.473103	ebooks/44793
103179	application/zip	http://www.gutenberg.org/files/44793/44793-8.zip	2014-01-29 05:11:44	ebooks/44793
263928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44793/44793-8.txt	2014-01-29 05:11:42	ebooks/44793
537663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44793.kindle.noimages	2020-05-22 01:04:53.075143	ebooks/44793
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/44793.rdf	2020-06-11 01:37:21.429938	ebooks/44793
135267	application/epub+zip	http://www.gutenberg.org/ebooks/44793.epub.noimages	2020-05-22 01:04:51.87512	ebooks/44793
3908	image/jpeg	http://www.gutenberg.org/cache/epub/44793/pg44793.cover.small.jpg	2020-05-22 01:04:53.103095	ebooks/44793
215400	application/epub+zip	http://www.gutenberg.org/ebooks/44794.epub.noimages	2020-05-22 01:04:54.452096	ebooks/44794
17699	image/jpeg	http://www.gutenberg.org/cache/epub/44794/pg44794.cover.medium.jpg	2020-05-22 01:04:59.092325	ebooks/44794
5293048	application/zip	http://www.gutenberg.org/files/44794/44794-h.zip	2014-01-29 12:33:10	ebooks/44794
327263	text/plain; charset=utf-8	http://www.gutenberg.org/files/44794/44794-0.txt	2014-01-29 12:31:18	ebooks/44794
83944	application/zip	http://www.gutenberg.org/files/44798/44798.zip	2014-01-30 05:01:18	ebooks/44798
127792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44794/44794.zip	2014-01-29 12:33:08	ebooks/44794
9639795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44794.kindle.images	2020-05-22 01:04:57.823335	ebooks/44794
127852	application/zip	http://www.gutenberg.org/files/44794/44794-8.zip	2014-01-29 12:33:08	ebooks/44794
2839	image/jpeg	http://www.gutenberg.org/cache/epub/44794/pg44794.cover.small.jpg	2020-05-22 01:04:59.023305	ebooks/44794
5179309	application/epub+zip	http://www.gutenberg.org/ebooks/44794.epub.images	2020-05-22 01:04:54.057071	ebooks/44794
404683	text/html; charset=utf-8	http://www.gutenberg.org/files/44794/44794-h/44794-h.htm	2014-01-29 12:31:20	ebooks/44794
17495	application/rdf+xml	http://www.gutenberg.org/ebooks/44794.rdf	2020-06-11 01:37:21.458941	ebooks/44794
768926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44794.kindle.noimages	2020-05-22 01:04:58.948316	ebooks/44794
327235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44794/44794-8.txt	2014-01-29 12:32:18	ebooks/44794
127916	application/zip	http://www.gutenberg.org/files/44794/44794-0.zip	2014-01-29 12:33:08	ebooks/44794
327235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44794/44794.txt	2014-01-29 12:32:18	ebooks/44794
2011508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44795.kindle.images	2020-05-22 01:05:04.315287	ebooks/44795
1184913	text/html; charset=utf-8	http://www.gutenberg.org/files/44795/44795-h/44795-h.htm	2014-01-30 03:06:24	ebooks/44795
18251	application/rdf+xml	http://www.gutenberg.org/ebooks/44795.rdf	2020-06-11 01:37:21.490936	ebooks/44795
381598	application/zip	http://www.gutenberg.org/files/44795/44795-0.zip	2014-01-30 03:06:40	ebooks/44795
498866	application/epub+zip	http://www.gutenberg.org/ebooks/44795.epub.images	2020-05-22 01:05:00.484311	ebooks/44795
456263	application/zip	http://www.gutenberg.org/files/44795/44795-h.zip	2014-01-30 03:06:40	ebooks/44795
2215	image/jpeg	http://www.gutenberg.org/cache/epub/44795/pg44795.cover.small.jpg	2020-05-22 01:05:07.481217	ebooks/44795
996665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44795/44795.txt	2014-01-30 03:06:36	ebooks/44795
997789	text/plain; charset=utf-8	http://www.gutenberg.org/files/44795/44795-0.txt	2014-01-30 03:06:20	ebooks/44795
10156	image/jpeg	http://www.gutenberg.org/cache/epub/44795/pg44795.cover.medium.jpg	2020-05-22 01:05:07.646268	ebooks/44795
996569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44795/44795-8.txt	2014-01-30 03:06:36	ebooks/44795
498866	application/epub+zip	http://www.gutenberg.org/ebooks/44795.epub.noimages	2020-05-22 01:05:01.423298	ebooks/44795
2011496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44795.kindle.noimages	2020-05-22 01:05:07.237256	ebooks/44795
380186	application/zip	http://www.gutenberg.org/files/44795/44795-8.zip	2014-01-30 03:06:40	ebooks/44795
379931	application/zip	http://www.gutenberg.org/files/44795/44795.zip	2014-01-30 03:06:38	ebooks/44795
168875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44796/44796-8.txt	2014-01-30 03:15:36	ebooks/44796
445015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44796.kindle.noimages	2020-05-22 01:05:09.604172	ebooks/44796
120898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44796/44796-h.zip	2014-01-30 03:16:12	ebooks/44796
445028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44796.kindle.images	2020-05-22 01:05:09.052217	ebooks/44796
25372	image/jpeg	http://www.gutenberg.org/cache/epub/44796/pg44796.cover.medium.jpg	2020-05-22 01:05:09.644171	ebooks/44796
66045	application/zip	http://www.gutenberg.org/files/44796/44796.zip	2014-01-30 03:16:12	ebooks/44796
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/44796.rdf	2020-06-11 01:37:21.517939	ebooks/44796
66059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44796/44796-8.zip	2014-01-30 03:16:12	ebooks/44796
168866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44796/44796.txt	2014-01-30 03:15:16	ebooks/44796
129004	application/epub+zip	http://www.gutenberg.org/ebooks/44796.epub.images	2020-05-22 01:05:08.333202	ebooks/44796
4332	image/jpeg	http://www.gutenberg.org/cache/epub/44796/pg44796.cover.small.jpg	2020-05-22 01:05:09.624196	ebooks/44796
191979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44796/44796-h/44796-h.htm	2014-01-30 03:15:54	ebooks/44796
129003	application/epub+zip	http://www.gutenberg.org/ebooks/44796.epub.noimages	2020-05-22 01:05:08.488206	ebooks/44796
168841	text/plain	http://www.gutenberg.org/ebooks/44796.txt.utf-8	2020-05-22 01:05:08.067242	ebooks/44796
562692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44797/44797-8.txt	2014-01-30 04:41:32	ebooks/44797
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/44797.rdf	2020-06-11 01:37:21.542938	ebooks/44797
384648	application/epub+zip	http://www.gutenberg.org/ebooks/44797.epub.images	2020-05-22 01:05:10.32216	ebooks/44797
1298542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44797.kindle.noimages	2020-05-22 01:05:13.40416	ebooks/44797
1298550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44797.kindle.images	2020-05-22 01:05:12.026158	ebooks/44797
565928	text/plain	http://www.gutenberg.org/ebooks/44797.txt.utf-8	2020-05-22 01:05:09.755265	ebooks/44797
3414	image/jpeg	http://www.gutenberg.org/cache/epub/44797/pg44797.cover.small.jpg	2020-05-22 01:05:13.43814	ebooks/44797
346416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44797/44797-h.zip	2014-01-30 04:41:36	ebooks/44797
606001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44797/44797-h/44797-h.htm	2014-01-30 04:41:36	ebooks/44797
221914	application/zip	http://www.gutenberg.org/files/44797/44797-8.zip	2014-01-30 04:41:36	ebooks/44797
384648	application/epub+zip	http://www.gutenberg.org/ebooks/44797.epub.noimages	2020-05-22 01:05:10.640266	ebooks/44797
21104	image/jpeg	http://www.gutenberg.org/cache/epub/44797/pg44797.cover.medium.jpg	2020-05-22 01:05:13.470132	ebooks/44797
233161	application/epub+zip	http://www.gutenberg.org/ebooks/44798.epub.noimages	2020-05-22 01:05:25.368185	ebooks/44798
13064458	application/epub+zip	http://www.gutenberg.org/ebooks/44798.epub.images	2020-05-22 01:05:24.828198	ebooks/44798
13456	image/jpeg	http://www.gutenberg.org/cache/epub/44798/pg44798.cover.medium.jpg	2020-05-22 01:05:35.051378	ebooks/44798
19018	application/rdf+xml	http://www.gutenberg.org/ebooks/44798.rdf	2020-06-11 01:37:21.575934	ebooks/44798
84008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44798/44798-8.zip	2014-01-30 05:01:18	ebooks/44798
734009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44798.kindle.noimages	2020-05-22 01:05:34.703346	ebooks/44798
209895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44798/44798-8.txt	2014-01-30 04:58:12	ebooks/44798
25713894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44798.kindle.images	2020-05-22 01:05:33.503084	ebooks/44798
209889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44798/44798.txt	2014-01-30 04:58:12	ebooks/44798
24788196	application/zip	http://www.gutenberg.org/files/44798/44798-h.zip	2014-01-30 05:01:20	ebooks/44798
2428	image/jpeg	http://www.gutenberg.org/cache/epub/44798/pg44798.cover.small.jpg	2020-05-22 01:05:34.878347	ebooks/44798
302774	text/html	http://www.gutenberg.org/files/44798/44798-h/44798-h.htm	2014-01-30 05:00:04	ebooks/44798
31064535	application/zip	http://www.gutenberg.org/files/44798/44798-page-images.zip	2014-01-30 05:01:26	ebooks/44798
209883	text/plain	http://www.gutenberg.org/ebooks/44798.txt.utf-8	2020-05-22 01:05:13.603169	ebooks/44798
33329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44799/44799-8.txt	2014-01-30 05:07:58	ebooks/44799
9997	image/jpeg	http://www.gutenberg.org/cache/epub/44799/pg44799.cover.medium.jpg	2020-05-22 01:06:45.064152	ebooks/44799
1932	image/jpeg	http://www.gutenberg.org/cache/epub/44799/pg44799.cover.small.jpg	2020-05-22 01:06:44.994147	ebooks/44799
111315	application/epub+zip	http://www.gutenberg.org/ebooks/44799.epub.noimages	2020-05-22 01:06:23.324229	ebooks/44799
70831762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44799.kindle.images	2020-05-22 01:06:44.170216	ebooks/44799
352867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44799.kindle.noimages	2020-05-22 01:06:44.899181	ebooks/44799
84192	text/html; charset=us-ascii	http://www.gutenberg.org/files/44799/44799-h/44799-h.htm	2014-01-30 06:07:58	ebooks/44799
200544619	application/zip	http://www.gutenberg.org/files/44799/44799-h.zip	2014-04-10 07:49:40	ebooks/44799
10847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44799/44799-8.zip	2014-01-30 05:18:34	ebooks/44799
33320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44799/44799.txt	2014-01-30 05:07:58	ebooks/44799
10829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44799/44799.zip	2014-01-30 05:18:34	ebooks/44799
33296	text/plain	http://www.gutenberg.org/ebooks/44799.txt.utf-8	2020-05-22 01:05:35.294361	ebooks/44799
36825346	application/epub+zip	http://www.gutenberg.org/ebooks/44799.epub.images	2020-05-22 01:06:23.049273	ebooks/44799
16718	application/rdf+xml	http://www.gutenberg.org/ebooks/44799.rdf	2020-06-11 01:37:21.604937	ebooks/44799
511479	text/plain	http://www.gutenberg.org/ebooks/448.txt.utf-8	2020-05-31 23:55:41.027091	ebooks/448
909972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/448.kindle.images	2020-05-31 23:55:42.972993	ebooks/448
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/448.rdf	2020-06-11 01:00:26.640151	ebooks/448
225928	application/epub+zip	http://www.gutenberg.org/ebooks/448.epub.images	2020-05-31 23:55:41.774992	ebooks/448
511478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/448/448.txt	2015-04-01 09:18:28	ebooks/448
15160	image/jpeg	http://www.gutenberg.org/cache/epub/448/pg448.cover.medium.jpg	2020-05-31 23:55:44.09195	ebooks/448
3674	image/jpeg	http://www.gutenberg.org/cache/epub/448/pg448.cover.small.jpg	2020-05-31 23:55:44.067967	ebooks/448
909956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/448.kindle.noimages	2020-05-31 23:55:44.041947	ebooks/448
185852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/448/448.zip	2015-04-01 09:18:44	ebooks/448
553386	text/html	http://www.gutenberg.org/ebooks/448.html.images	2020-05-31 23:55:41.444974	ebooks/448
225928	application/epub+zip	http://www.gutenberg.org/ebooks/448.epub.noimages	2020-05-31 23:55:41.90499	ebooks/448
553386	text/html	http://www.gutenberg.org/ebooks/448.html.noimages	2020-05-31 23:55:41.560005	ebooks/448
335141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4480.kindle.noimages	2020-06-02 23:43:54.707084	ebooks/4480
156757	text/html	http://www.gutenberg.org/ebooks/4480.html.images	2020-06-02 23:43:53.702099	ebooks/4480
156757	text/html	http://www.gutenberg.org/ebooks/4480.html.noimages	2020-06-02 23:43:53.748104	ebooks/4480
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/4480.rdf	2020-06-11 01:03:42.566123	ebooks/4480
18039	image/jpeg	http://www.gutenberg.org/cache/epub/4480/pg4480.cover.medium.jpg	2020-06-02 23:43:54.757108	ebooks/4480
4162	image/jpeg	http://www.gutenberg.org/cache/epub/4480/pg4480.cover.small.jpg	2020-06-02 23:43:54.733083	ebooks/4480
85253	application/epub+zip	http://www.gutenberg.org/ebooks/4480.epub.images	2020-06-02 23:43:53.842096	ebooks/4480
85253	application/epub+zip	http://www.gutenberg.org/ebooks/4480.epub.noimages	2020-06-02 23:43:53.909095	ebooks/4480
58236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4480/4480.zip	2015-03-26 10:22:00	ebooks/4480
141661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4480/4480.txt	2015-03-26 10:21:40	ebooks/4480
141631	text/plain	http://www.gutenberg.org/ebooks/4480.txt.utf-8	2020-06-02 23:43:53.588105	ebooks/4480
335149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4480.kindle.images	2020-06-02 23:43:54.308087	ebooks/4480
532694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44800.kindle.noimages	2020-05-22 01:06:51.256098	ebooks/44800
135702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44800/44800.txt	2014-01-30 05:22:46	ebooks/44800
49715	application/zip	http://www.gutenberg.org/files/44800/44800.zip	2014-01-30 05:26:52	ebooks/44800
4515	image/jpeg	http://www.gutenberg.org/cache/epub/44800/pg44800.cover.small.jpg	2020-05-22 01:06:51.304107	ebooks/44800
167280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44800/44800-h/44800-h.htm	2014-11-06 06:43:00	ebooks/44800
135705	text/plain	http://www.gutenberg.org/ebooks/44800.txt.utf-8	2020-05-22 01:06:48.853153	ebooks/44800
135709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44800/44800-8.txt	2014-01-30 05:22:46	ebooks/44800
16130	application/rdf+xml	http://www.gutenberg.org/ebooks/44800.rdf	2020-06-11 01:37:21.635934	ebooks/44800
29178	image/jpeg	http://www.gutenberg.org/cache/epub/44800/pg44800.cover.medium.jpg	2020-05-22 01:06:51.351113	ebooks/44800
184854	application/epub+zip	http://www.gutenberg.org/ebooks/44800.epub.noimages	2020-05-22 01:06:49.944086	ebooks/44800
1154684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44800.kindle.images	2020-05-22 01:06:50.680104	ebooks/44800
496368	application/epub+zip	http://www.gutenberg.org/ebooks/44800.epub.images	2020-05-22 01:06:49.631143	ebooks/44800
49764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44800/44800-8.zip	2014-01-30 05:26:52	ebooks/44800
556956	application/zip	http://www.gutenberg.org/files/44800/44800-h.zip	2014-11-06 06:44:56	ebooks/44800
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/44801.rdf	2020-06-11 01:37:23.739907	ebooks/44801
247897795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44801.kindle.images	2020-05-22 01:11:03.740108	ebooks/44801
14710	application/zip	http://www.gutenberg.org/files/44801/44801.zip	2014-01-30 05:56:14	ebooks/44801
545702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44801.kindle.noimages	2020-05-22 01:11:05.725086	ebooks/44801
44580	text/plain	http://www.gutenberg.org/ebooks/44801.txt.utf-8	2020-05-22 01:06:51.500056	ebooks/44801
265874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44801/44801-h/44801-h.htm	2014-01-30 05:53:44	ebooks/44801
44605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44801/44801.txt	2014-01-30 05:41:34	ebooks/44801
44614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44801/44801-8.txt	2014-01-30 05:41:34	ebooks/44801
111402	application/epub+zip	http://www.gutenberg.org/ebooks/44801.epub.noimages	2020-05-22 01:09:38.766211	ebooks/44801
14724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44801/44801-8.zip	2014-01-30 05:56:14	ebooks/44801
1723	image/jpeg	http://www.gutenberg.org/cache/epub/44801/pg44801.cover.small.jpg	2020-05-22 01:11:06.04208	ebooks/44801
124149755	application/epub+zip	http://www.gutenberg.org/ebooks/44801.epub.images	2020-05-22 01:09:38.131232	ebooks/44801
7522	image/jpeg	http://www.gutenberg.org/cache/epub/44801/pg44801.cover.medium.jpg	2020-05-22 01:11:06.311076	ebooks/44801
359237013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44801/44801-h.zip	2014-01-30 05:56:46	ebooks/44801
20874915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44802.kindle.images	2020-05-22 01:11:23.276061	ebooks/44802
4051	image/jpeg	http://www.gutenberg.org/cache/epub/44802/pg44802.cover.small.jpg	2020-05-22 01:11:24.089059	ebooks/44802
111200	application/epub+zip	http://www.gutenberg.org/ebooks/44802.epub.noimages	2020-05-22 01:11:17.128142	ebooks/44802
181362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44802/44802-8.txt	2014-01-30 06:11:00	ebooks/44802
15520	image/jpeg	http://www.gutenberg.org/cache/epub/44802/pg44802.cover.medium.jpg	2020-05-22 01:11:24.158053	ebooks/44802
72232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44802/44802-8.zip	2014-01-30 06:29:08	ebooks/44802
21991963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44802/44802-h.zip	2014-02-21 07:19:44	ebooks/44802
10364027	application/epub+zip	http://www.gutenberg.org/ebooks/44802.epub.images	2020-05-22 01:11:16.850147	ebooks/44802
16720	application/rdf+xml	http://www.gutenberg.org/ebooks/44802.rdf	2020-06-11 01:37:23.770911	ebooks/44802
181616	text/plain	http://www.gutenberg.org/ebooks/44802.txt.utf-8	2020-05-22 01:11:06.722087	ebooks/44802
67052038	application/octet-stream	http://www.gutenberg.org/files/44802/44802-page-images.zip	2014-01-30 06:29:16	ebooks/44802
181375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44802/44802.txt	2014-01-30 06:11:00	ebooks/44802
71791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44802/44802.zip	2014-01-30 06:29:08	ebooks/44802
456892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44802.kindle.noimages	2020-05-22 01:11:24.018056	ebooks/44802
233439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44802/44802-h/44802-h.htm	2014-02-21 06:07:58	ebooks/44802
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/44803.rdf	2020-06-11 01:37:23.795905	ebooks/44803
408264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44803/44803.txt	2014-01-30 05:52:01	ebooks/44803
859128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44803.kindle.noimages	2020-05-22 01:11:27.647309	ebooks/44803
21876	image/jpeg	http://www.gutenberg.org/cache/epub/44803/pg44803.cover.medium.jpg	2020-05-22 01:11:27.713299	ebooks/44803
449733	text/html	http://www.gutenberg.org/files/44803/44803-h/44803-h.htm	2014-01-30 05:58:04	ebooks/44803
380080	application/zip	http://www.gutenberg.org/files/44803/44803-h.zip	2014-01-30 06:03:03	ebooks/44803
223690	application/epub+zip	http://www.gutenberg.org/ebooks/44803.epub.noimages	2020-05-22 01:11:25.354359	ebooks/44803
1110811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44803.kindle.images	2020-05-22 01:11:26.540319	ebooks/44803
408267	text/plain	http://www.gutenberg.org/ebooks/44803.txt.utf-8	2020-05-22 01:11:24.369052	ebooks/44803
149619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44803/44803.zip	2014-01-30 05:52:01	ebooks/44803
3575	image/jpeg	http://www.gutenberg.org/cache/epub/44803/pg44803.cover.small.jpg	2020-05-22 01:11:27.681306	ebooks/44803
350721	application/epub+zip	http://www.gutenberg.org/ebooks/44803.epub.images	2020-05-22 01:11:25.060337	ebooks/44803
308856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44804/44804.txt	2014-01-30 06:58:12	ebooks/44804
213767	application/zip	http://www.gutenberg.org/files/44804/44804-h.zip	2014-01-30 08:40:28	ebooks/44804
748351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44804.kindle.noimages	2020-05-22 01:11:30.084275	ebooks/44804
220791	application/epub+zip	http://www.gutenberg.org/ebooks/44804.epub.noimages	2020-05-22 01:11:28.426301	ebooks/44804
15156	image/jpeg	http://www.gutenberg.org/cache/epub/44804/pg44804.cover.medium.jpg	2020-05-22 01:11:30.154268	ebooks/44804
341048	text/html	http://www.gutenberg.org/files/44804/44804-h/44804-h.htm	2014-01-30 08:37:42	ebooks/44804
116234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44804/44804.zip	2014-01-30 06:58:12	ebooks/44804
316621	text/plain; charset=utf-8	http://www.gutenberg.org/files/44804/44804-0.txt	2020-06-15 14:41:21	ebooks/44804
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/44804.rdf	2020-06-11 01:37:23.821906	ebooks/44804
226582	application/epub+zip	http://www.gutenberg.org/ebooks/44804.epub.images	2020-05-22 01:11:28.156297	ebooks/44804
2457	image/jpeg	http://www.gutenberg.org/cache/epub/44804/pg44804.cover.small.jpg	2020-05-22 01:11:30.119282	ebooks/44804
117359	text/plain; charset=utf-8	http://www.gutenberg.org/files/44804/44804-0.zip	2020-06-15 14:41:21	ebooks/44804
757838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44804.kindle.images	2020-05-22 01:11:29.251282	ebooks/44804
116833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44805/44805.zip	2014-01-30 07:24:38	ebooks/44805
116916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44805/44805-8.zip	2014-01-30 07:24:38	ebooks/44805
16799	application/rdf+xml	http://www.gutenberg.org/ebooks/44805.rdf	2020-06-11 01:37:23.850912	ebooks/44805
117352	application/zip	http://www.gutenberg.org/files/44805/44805-0.zip	2018-03-20 01:52:02	ebooks/44805
7226277	application/epub+zip	http://www.gutenberg.org/ebooks/44805.epub.images	2020-05-22 01:11:35.700199	ebooks/44805
276554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44805/44805-8.txt	2014-01-30 07:21:40	ebooks/44805
309318	text/html; charset=utf-8	http://www.gutenberg.org/files/44805/44805-h/44805-h.htm	2018-03-20 01:51:46	ebooks/44805
603191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44805.kindle.noimages	2020-05-22 01:11:40.995133	ebooks/44805
279178	text/plain; charset=utf-8	http://www.gutenberg.org/files/44805/44805-0.txt	2018-02-28 07:16:32	ebooks/44805
14607365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44805.kindle.images	2020-05-22 01:11:40.230142	ebooks/44805
276549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44805/44805.txt	2014-01-30 07:21:40	ebooks/44805
14184	image/jpeg	http://www.gutenberg.org/cache/epub/44805/pg44805.cover.medium.jpg	2020-05-22 01:11:41.082149	ebooks/44805
148027	application/epub+zip	http://www.gutenberg.org/ebooks/44805.epub.noimages	2020-05-22 01:11:35.942206	ebooks/44805
4028	image/jpeg	http://www.gutenberg.org/cache/epub/44805/pg44805.cover.small.jpg	2020-05-22 01:11:41.041138	ebooks/44805
14540035	text/html; charset=utf-8	http://www.gutenberg.org/files/44805/44805-h.zip	2018-03-20 01:52:04	ebooks/44805
98074	text/plain	http://www.gutenberg.org/ebooks/44806.txt.utf-8	2020-05-22 01:11:41.231152	ebooks/44806
98107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44806/44806-8.txt	2014-01-30 08:19:20	ebooks/44806
4514837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44806.kindle.images	2020-05-22 01:11:48.100041	ebooks/44806
39324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44806/44806-8.zip	2014-01-30 08:19:52	ebooks/44806
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/44806.rdf	2020-06-11 01:37:23.878911	ebooks/44806
63327	application/epub+zip	http://www.gutenberg.org/ebooks/44806.epub.noimages	2020-05-22 01:11:46.284063	ebooks/44806
39308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44806/44806.zip	2014-01-30 08:19:52	ebooks/44806
10877026	application/zip	http://www.gutenberg.org/files/44806/44806-h.zip	2018-05-02 01:24:16	ebooks/44806
261643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44806.kindle.noimages	2020-05-22 01:11:48.460038	ebooks/44806
16073	image/jpeg	http://www.gutenberg.org/cache/epub/44806/pg44806.cover.medium.jpg	2020-05-22 01:11:48.523048	ebooks/44806
2218601	application/epub+zip	http://www.gutenberg.org/ebooks/44806.epub.images	2020-05-22 01:11:46.109069	ebooks/44806
3759	image/jpeg	http://www.gutenberg.org/cache/epub/44806/pg44806.cover.small.jpg	2020-05-22 01:11:48.493048	ebooks/44806
108804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44806/44806-h/44806-h.htm	2018-05-02 01:21:04	ebooks/44806
98097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44806/44806.txt	2014-01-30 08:19:20	ebooks/44806
28274	text/plain; charset=utf-8	http://www.gutenberg.org/files/44807/44807-0.zip	2014-01-30 06:05:54	ebooks/44807
10809	image/jpeg	http://www.gutenberg.org/cache/epub/44807/pg44807.cover.medium.jpg	2020-05-22 01:11:49.993236	ebooks/44807
71044	text/plain; charset=utf-8	http://www.gutenberg.org/files/44807/44807-0.txt	2014-01-30 06:04:58	ebooks/44807
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/44807.rdf	2020-06-11 01:37:23.907911	ebooks/44807
326457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44807.kindle.images	2020-05-22 01:11:49.574228	ebooks/44807
27981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44807/44807-8.zip	2014-01-30 06:05:54	ebooks/44807
105352	application/zip	http://www.gutenberg.org/files/44807/44807-h.zip	2014-01-30 06:05:54	ebooks/44807
69638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44807/44807-8.txt	2014-01-30 06:05:40	ebooks/44807
88081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44807/44807-h/44807-h.htm	2014-01-30 06:05:02	ebooks/44807
2337	image/jpeg	http://www.gutenberg.org/cache/epub/44807/pg44807.cover.small.jpg	2020-05-22 01:11:49.970249	ebooks/44807
112921	application/epub+zip	http://www.gutenberg.org/ebooks/44807.epub.images	2020-05-22 01:11:48.942055	ebooks/44807
236424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44807.kindle.noimages	2020-05-22 01:11:49.944246	ebooks/44807
67156	application/epub+zip	http://www.gutenberg.org/ebooks/44807.epub.noimages	2020-05-22 01:11:49.184041	ebooks/44807
331348	text/html	http://www.gutenberg.org/files/44808/44808-h/44808-h.htm	2014-01-30 10:05:58	ebooks/44808
118994	application/zip	http://www.gutenberg.org/files/44808/44808-0.zip	2020-06-15 14:41:40	ebooks/44808
212063	text/html	http://www.gutenberg.org/files/44808/44808-h.zip	2014-01-30 10:11:28	ebooks/44808
16750	application/rdf+xml	http://www.gutenberg.org/ebooks/44808.rdf	2020-06-11 01:37:23.939907	ebooks/44808
316835	text/plain; charset=utf-8	http://www.gutenberg.org/files/44808/44808-0.txt	2020-06-15 14:41:40	ebooks/44808
224800	application/epub+zip	http://www.gutenberg.org/ebooks/44808.epub.images	2020-05-22 01:11:50.404243	ebooks/44808
745991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44808.kindle.noimages	2020-05-22 01:11:52.286191	ebooks/44808
309156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44808/44808.txt	2014-01-30 10:00:13	ebooks/44808
309149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44808/44808-8.txt	2014-01-30 10:00:13	ebooks/44808
117869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44808/44808.zip	2014-01-30 10:00:13	ebooks/44808
219011	application/epub+zip	http://www.gutenberg.org/ebooks/44808.epub.noimages	2020-05-22 01:11:50.631218	ebooks/44808
755392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44808.kindle.images	2020-05-22 01:11:51.455198	ebooks/44808
15306	image/jpeg	http://www.gutenberg.org/cache/epub/44808/pg44808.cover.medium.jpg	2020-05-22 01:11:52.356191	ebooks/44808
2457	image/jpeg	http://www.gutenberg.org/cache/epub/44808/pg44808.cover.small.jpg	2020-05-22 01:11:52.322199	ebooks/44808
117867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44808/44808-8.zip	2014-01-30 10:00:13	ebooks/44808
4153011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44809.kindle.images	2020-05-22 01:11:55.652142	ebooks/44809
71173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44809/44809-8.txt	2014-01-31 03:20:56	ebooks/44809
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44809.rdf	2020-06-11 01:37:23.967912	ebooks/44809
2030527	application/epub+zip	http://www.gutenberg.org/ebooks/44809.epub.images	2020-05-22 01:11:54.120181	ebooks/44809
30214	application/zip	http://www.gutenberg.org/files/44809/44809.zip	2014-01-31 03:20:56	ebooks/44809
71165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44809/44809.txt	2014-01-31 03:20:56	ebooks/44809
71161	text/plain	http://www.gutenberg.org/ebooks/44809.txt.utf-8	2020-05-22 01:11:52.465187	ebooks/44809
3475	image/jpeg	http://www.gutenberg.org/cache/epub/44809/pg44809.cover.medium.jpg	2020-05-22 01:11:56.048153	ebooks/44809
30270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44809/44809-8.zip	2014-01-31 03:20:56	ebooks/44809
2890177	application/zip	http://www.gutenberg.org/files/44809/44809-h.zip	2014-01-31 03:20:56	ebooks/44809
1127	image/jpeg	http://www.gutenberg.org/cache/epub/44809/pg44809.cover.small.jpg	2020-05-22 01:11:56.031137	ebooks/44809
52296	application/epub+zip	http://www.gutenberg.org/ebooks/44809.epub.noimages	2020-05-22 01:11:54.349225	ebooks/44809
90761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44809/44809-h/44809-h.htm	2014-01-31 03:20:56	ebooks/44809
205408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44809.kindle.noimages	2020-05-22 01:11:56.010137	ebooks/44809
4161	image/jpeg	http://www.gutenberg.org/cache/epub/4481/pg4481.cover.small.jpg	2020-06-02 23:43:56.040062	ebooks/4481
90421	application/epub+zip	http://www.gutenberg.org/ebooks/4481.epub.noimages	2020-06-02 23:43:55.184076	ebooks/4481
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/4481.rdf	2020-06-11 01:03:42.589132	ebooks/4481
167215	text/html	http://www.gutenberg.org/ebooks/4481.html.images	2020-06-02 23:43:54.975092	ebooks/4481
167215	text/html	http://www.gutenberg.org/ebooks/4481.html.noimages	2020-06-02 23:43:55.022139	ebooks/4481
63066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4481/4481.zip	2015-03-26 10:23:20	ebooks/4481
152442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4481/4481.txt	2015-03-26 10:22:58	ebooks/4481
18086	image/jpeg	http://www.gutenberg.org/cache/epub/4481/pg4481.cover.medium.jpg	2020-06-02 23:43:56.064084	ebooks/4481
354144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4481.kindle.images	2020-06-02 23:43:55.601069	ebooks/4481
354137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4481.kindle.noimages	2020-06-02 23:43:56.014064	ebooks/4481
90420	application/epub+zip	http://www.gutenberg.org/ebooks/4481.epub.images	2020-06-02 23:43:55.117078	ebooks/4481
152412	text/plain	http://www.gutenberg.org/ebooks/4481.txt.utf-8	2020-06-02 23:43:54.864094	ebooks/4481
562309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44810.kindle.noimages	2020-05-22 01:11:58.712106	ebooks/44810
66578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44810/44810.zip	2014-01-31 03:30:08	ebooks/44810
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/44810.rdf	2020-06-11 01:37:23.994919	ebooks/44810
2157627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44810.kindle.images	2020-05-22 01:11:58.005111	ebooks/44810
187797	application/epub+zip	http://www.gutenberg.org/ebooks/44810.epub.noimages	2020-05-22 01:11:57.005139	ebooks/44810
164183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44810/44810-8.txt	2014-01-31 03:30:04	ebooks/44810
1216810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44810/44810-h.zip	2014-01-31 03:30:08	ebooks/44810
164192	text/plain	http://www.gutenberg.org/ebooks/44810.txt.utf-8	2020-05-22 01:11:56.153164	ebooks/44810
1238691	application/epub+zip	http://www.gutenberg.org/ebooks/44810.epub.images	2020-05-22 01:11:56.69115	ebooks/44810
164176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44810/44810.txt	2014-01-31 03:30:04	ebooks/44810
2062	image/jpeg	http://www.gutenberg.org/cache/epub/44810/pg44810.cover.small.jpg	2020-05-22 01:11:58.754104	ebooks/44810
66653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44810/44810-8.zip	2014-01-31 03:30:08	ebooks/44810
13782	image/jpeg	http://www.gutenberg.org/cache/epub/44810/pg44810.cover.medium.jpg	2020-05-22 01:11:58.793103	ebooks/44810
222392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44810/44810-h/44810-h.htm	2014-01-31 03:30:04	ebooks/44810
8400611	text/html; charset=us-ascii	http://www.gutenberg.org/files/44811/44811-h.zip	2014-02-01 05:08:30	ebooks/44811
447498	application/epub+zip	http://www.gutenberg.org/ebooks/44811.epub.noimages	2020-05-22 01:12:05.465355	ebooks/44811
764483	text/plain	http://www.gutenberg.org/ebooks/44811.txt.utf-8	2020-05-22 01:11:58.934157	ebooks/44811
14890696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44811.kindle.images	2020-05-22 01:12:10.131258	ebooks/44811
7102034	application/epub+zip	http://www.gutenberg.org/ebooks/44811.epub.images	2020-05-22 01:12:04.334368	ebooks/44811
25676	image/jpeg	http://www.gutenberg.org/cache/epub/44811/pg44811.cover.medium.jpg	2020-05-22 01:12:12.05625	ebooks/44811
278046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44811/44811-8.zip	2014-02-01 05:08:28	ebooks/44811
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/44811.rdf	2020-06-11 01:37:24.019906	ebooks/44811
1591228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44811.kindle.noimages	2020-05-22 01:12:11.942247	ebooks/44811
763718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44811/44811-8.txt	2014-02-01 05:08:20	ebooks/44811
873222	text/html; charset=us-ascii	http://www.gutenberg.org/files/44811/44811-h/44811-h.htm	2014-02-01 05:08:24	ebooks/44811
2885	image/jpeg	http://www.gutenberg.org/cache/epub/44811/pg44811.cover.small.jpg	2020-05-22 01:12:12.002228	ebooks/44811
4647217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44812.kindle.images	2020-05-22 01:12:18.927154	ebooks/44812
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/44812.rdf	2020-06-11 01:37:24.044902	ebooks/44812
214523	text/plain	http://www.gutenberg.org/ebooks/44812.txt.utf-8	2020-05-22 01:12:12.212241	ebooks/44812
220996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44812/44812-h/44812-h.htm	2014-02-01 05:09:44	ebooks/44812
3401	image/jpeg	http://www.gutenberg.org/cache/epub/44812/pg44812.cover.small.jpg	2020-05-22 01:12:19.452139	ebooks/44812
21603	image/jpeg	http://www.gutenberg.org/cache/epub/44812/pg44812.cover.medium.jpg	2020-05-22 01:12:19.469142	ebooks/44812
2148865	application/epub+zip	http://www.gutenberg.org/ebooks/44812.epub.images	2020-05-22 01:12:14.079209	ebooks/44812
85230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44812/44812-8.zip	2014-02-01 05:09:46	ebooks/44812
1970680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44812/44812-h.zip	2014-02-01 05:09:46	ebooks/44812
194694	application/epub+zip	http://www.gutenberg.org/ebooks/44812.epub.noimages	2020-05-22 01:12:14.348229	ebooks/44812
209315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44812/44812-8.txt	2014-02-01 05:09:42	ebooks/44812
547474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44812.kindle.noimages	2020-05-22 01:12:19.434179	ebooks/44812
280821	text/plain; charset=utf-8	http://www.gutenberg.org/files/44813/44813-0.txt	2014-02-01 10:43:42	ebooks/44813
678341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44813.kindle.noimages	2020-05-22 01:12:22.771094	ebooks/44813
1916124	application/epub+zip	http://www.gutenberg.org/ebooks/44813.epub.images	2020-05-22 01:12:20.213153	ebooks/44813
192265	application/epub+zip	http://www.gutenberg.org/ebooks/44813.epub.noimages	2020-05-22 01:12:20.706137	ebooks/44813
1884821	text/html; charset=utf-8	http://www.gutenberg.org/files/44813/44813-h.zip	2014-02-01 10:44:42	ebooks/44813
16748	application/rdf+xml	http://www.gutenberg.org/ebooks/44813.rdf	2020-06-11 01:37:24.073904	ebooks/44813
15861	image/jpeg	http://www.gutenberg.org/cache/epub/44813/pg44813.cover.medium.jpg	2020-05-22 01:12:22.844095	ebooks/44813
306973	text/html; charset=utf-8	http://www.gutenberg.org/files/44813/44813-h/44813-h.htm	2014-02-01 10:43:44	ebooks/44813
3603740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44813.kindle.images	2020-05-22 01:12:21.923117	ebooks/44813
2531	image/jpeg	http://www.gutenberg.org/cache/epub/44813/pg44813.cover.small.jpg	2020-05-22 01:12:22.808102	ebooks/44813
101299	application/zip	http://www.gutenberg.org/files/44813/44813.zip	2014-02-01 10:44:42	ebooks/44813
102668	text/plain; charset=utf-8	http://www.gutenberg.org/files/44813/44813-0.zip	2014-02-01 10:44:42	ebooks/44813
270025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44813/44813.txt	2014-02-01 10:44:28	ebooks/44813
15533929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44814.kindle.images	2020-05-22 01:12:31.192201	ebooks/44814
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/44814.rdf	2020-06-11 01:37:24.096909	ebooks/44814
120262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44814/44814-8.txt	2014-02-01 05:24:08	ebooks/44814
7703223	application/epub+zip	http://www.gutenberg.org/ebooks/44814.epub.images	2020-05-22 01:12:24.727098	ebooks/44814
14350	image/jpeg	http://www.gutenberg.org/cache/epub/44814/pg44814.cover.medium.jpg	2020-05-22 01:12:31.884175	ebooks/44814
120317	text/plain	http://www.gutenberg.org/ebooks/44814.txt.utf-8	2020-05-22 01:12:22.963105	ebooks/44814
108027	application/epub+zip	http://www.gutenberg.org/ebooks/44814.epub.noimages	2020-05-22 01:12:25.839063	ebooks/44814
41115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44814/44814-8.zip	2014-02-01 05:24:14	ebooks/44814
364393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44814.kindle.noimages	2020-05-22 01:12:31.785186	ebooks/44814
177084	text/html; charset=us-ascii	http://www.gutenberg.org/files/44814/44814-h/44814-h.htm	2014-02-01 05:24:10	ebooks/44814
7713750	text/html; charset=us-ascii	http://www.gutenberg.org/files/44814/44814-h.zip	2014-02-01 05:24:16	ebooks/44814
2509	image/jpeg	http://www.gutenberg.org/cache/epub/44814/pg44814.cover.small.jpg	2020-05-22 01:12:31.836181	ebooks/44814
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/44815.rdf	2020-06-11 01:37:24.121917	ebooks/44815
53602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44815/44815-h/44815-h.htm	2014-02-01 07:26:02	ebooks/44815
31158	text/plain	http://www.gutenberg.org/ebooks/44815.txt.utf-8	2020-05-22 01:12:32.030182	ebooks/44815
11764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44815/44815.zip	2014-02-01 07:26:04	ebooks/44815
31188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44815/44815.txt	2014-02-01 07:26:02	ebooks/44815
323470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44815.kindle.noimages	2020-05-22 01:12:34.794144	ebooks/44815
7914434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44815.kindle.images	2020-05-22 01:12:34.478175	ebooks/44815
2415	image/jpeg	http://www.gutenberg.org/cache/epub/44815/pg44815.cover.small.jpg	2020-05-22 01:12:34.817158	ebooks/44815
4135006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44815/44815-h.zip	2014-02-01 07:26:04	ebooks/44815
115752	application/epub+zip	http://www.gutenberg.org/ebooks/44815.epub.noimages	2020-05-22 01:12:32.581183	ebooks/44815
16046	image/jpeg	http://www.gutenberg.org/cache/epub/44815/pg44815.cover.medium.jpg	2020-05-22 01:12:34.838148	ebooks/44815
4138972	application/epub+zip	http://www.gutenberg.org/ebooks/44815.epub.images	2020-05-22 01:12:32.416169	ebooks/44815
1477224	text/plain; charset=utf-8	http://www.gutenberg.org/files/44816/44816-0.txt	2014-02-01 07:35:58	ebooks/44816
16118	application/rdf+xml	http://www.gutenberg.org/ebooks/44816.rdf	2020-06-11 01:37:24.150901	ebooks/44816
1602888	text/html; charset=utf-8	http://www.gutenberg.org/files/44816/44816-h/44816-h.htm	2014-02-01 07:36:02	ebooks/44816
2784935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44816.kindle.noimages	2020-05-22 01:12:56.902168	ebooks/44816
32419273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44816.kindle.images	2020-05-22 01:12:53.259226	ebooks/44816
30272	image/jpeg	http://www.gutenberg.org/cache/epub/44816/pg44816.cover.medium.jpg	2020-05-22 01:12:57.087155	ebooks/44816
4084	image/jpeg	http://www.gutenberg.org/cache/epub/44816/pg44816.cover.small.jpg	2020-05-22 01:12:56.999153	ebooks/44816
564667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44816/44816.zip	2014-02-01 07:36:38	ebooks/44816
722905	application/epub+zip	http://www.gutenberg.org/ebooks/44816.epub.noimages	2020-05-22 01:12:39.477093	ebooks/44816
17769894	text/html; charset=utf-8	http://www.gutenberg.org/files/44816/44816-h.zip	2014-02-01 07:36:40	ebooks/44816
566449	application/zip	http://www.gutenberg.org/files/44816/44816-0.zip	2014-02-01 07:36:38	ebooks/44816
1468418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44816/44816-8.txt	2014-02-01 07:36:34	ebooks/44816
15561727	application/epub+zip	http://www.gutenberg.org/ebooks/44816.epub.images	2020-05-22 01:12:38.550096	ebooks/44816
1468562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44816/44816.txt	2014-02-01 07:36:34	ebooks/44816
564896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44816/44816-8.zip	2014-02-01 07:36:38	ebooks/44816
278741	application/epub+zip	http://www.gutenberg.org/ebooks/44817.epub.noimages	2020-05-22 01:12:57.885145	ebooks/44817
242322	text/plain; charset=utf-8	http://www.gutenberg.org/files/44817/44817-0.zip	2014-02-01 07:47:10	ebooks/44817
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/44817.rdf	2020-06-11 01:37:24.172944	ebooks/44817
242151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44817/44817-h.zip	2014-02-01 07:47:10	ebooks/44817
628343	text/plain; charset=utf-8	http://www.gutenberg.org/files/44817/44817-0.txt	2014-02-01 07:47:04	ebooks/44817
17995	image/jpeg	http://www.gutenberg.org/cache/epub/44817/pg44817.cover.medium.jpg	2020-05-22 01:13:00.19412	ebooks/44817
614561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44817/44817-h/44817-h.htm	2014-02-01 07:47:10	ebooks/44817
3866	image/jpeg	http://www.gutenberg.org/cache/epub/44817/pg44817.cover.small.jpg	2020-05-22 01:13:00.159125	ebooks/44817
1112213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44817.kindle.noimages	2020-05-22 01:13:00.121115	ebooks/44817
278741	application/epub+zip	http://www.gutenberg.org/ebooks/44817.epub.images	2020-05-22 01:12:57.656173	ebooks/44817
1112221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44817.kindle.images	2020-05-22 01:12:59.000137	ebooks/44817
206428	application/epub+zip	http://www.gutenberg.org/ebooks/44818.epub.noimages	2020-05-22 01:13:01.272094	ebooks/44818
1438862	text/html; charset=utf-8	http://www.gutenberg.org/files/44818/44818-h.zip	2014-02-01 07:55:24	ebooks/44818
2842	image/jpeg	http://www.gutenberg.org/cache/epub/44818/pg44818.cover.small.jpg	2020-05-22 01:13:03.665063	ebooks/44818
329265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44818/44818.txt	2014-02-01 07:54:16	ebooks/44818
17990	application/rdf+xml	http://www.gutenberg.org/ebooks/44818.rdf	2020-06-11 01:37:24.2049	ebooks/44818
352585	text/html; charset=utf-8	http://www.gutenberg.org/files/44818/44818-h/44818-h.htm	2014-02-01 07:54:00	ebooks/44818
329265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44818/44818-8.txt	2014-02-01 07:54:16	ebooks/44818
737572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44818.kindle.noimages	2020-05-22 01:13:03.627082	ebooks/44818
120726	text/plain; charset=utf-8	http://www.gutenberg.org/files/44818/44818-0.zip	2014-02-01 07:55:24	ebooks/44818
333572	text/plain; charset=utf-8	http://www.gutenberg.org/files/44818/44818-0.txt	2014-02-01 07:53:56	ebooks/44818
17262	image/jpeg	http://www.gutenberg.org/cache/epub/44818/pg44818.cover.medium.jpg	2020-05-22 01:13:03.700077	ebooks/44818
120182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44818/44818-8.zip	2014-02-01 07:55:24	ebooks/44818
3518663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44818.kindle.images	2020-05-22 01:13:02.733098	ebooks/44818
120153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44818/44818.zip	2014-02-01 07:55:24	ebooks/44818
1702283	application/epub+zip	http://www.gutenberg.org/ebooks/44818.epub.images	2020-05-22 01:13:01.008144	ebooks/44818
496585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44819/44819.txt	2014-11-28 01:47:46	ebooks/44819
2827	image/jpeg	http://www.gutenberg.org/cache/epub/44819/pg44819.cover.small.jpg	2020-05-22 01:13:07.919219	ebooks/44819
16571	image/jpeg	http://www.gutenberg.org/cache/epub/44819/pg44819.cover.medium.jpg	2020-05-22 01:13:07.963219	ebooks/44819
496573	text/plain	http://www.gutenberg.org/ebooks/44819.txt.utf-8	2020-05-22 01:13:03.821062	ebooks/44819
261649	application/epub+zip	http://www.gutenberg.org/ebooks/44819.epub.noimages	2020-05-22 01:13:04.928047	ebooks/44819
1026151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44819.kindle.noimages	2020-05-22 01:13:07.871226	ebooks/44819
185960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44819/44819-8.zip	2014-11-28 01:48:18	ebooks/44819
1273136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44819.kindle.images	2020-05-22 01:13:06.446039	ebooks/44819
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/44819.rdf	2020-06-11 01:37:24.230911	ebooks/44819
377872	application/zip	http://www.gutenberg.org/files/44819/44819-h.zip	2014-11-28 01:48:18	ebooks/44819
185914	application/zip	http://www.gutenberg.org/files/44819/44819.zip	2014-11-28 01:48:18	ebooks/44819
578786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44819/44819-h/44819-h.htm	2014-11-28 01:47:44	ebooks/44819
386322	application/epub+zip	http://www.gutenberg.org/ebooks/44819.epub.images	2020-05-22 01:13:04.576073	ebooks/44819
496594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44819/44819-8.txt	2014-11-28 01:47:46	ebooks/44819
644069	text/plain; charset=utf-8	http://www.gutenberg.org/files/4482/4482-0.txt	2018-02-26 10:33:58	ebooks/4482
1182281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4482.kindle.images	2020-06-02 23:43:58.091056	ebooks/4482
17933	image/jpeg	http://www.gutenberg.org/cache/epub/4482/pg4482.cover.medium.jpg	2020-06-02 23:43:59.466023	ebooks/4482
1182273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4482.kindle.noimages	2020-06-02 23:43:59.391017	ebooks/4482
4122	image/jpeg	http://www.gutenberg.org/cache/epub/4482/pg4482.cover.small.jpg	2020-06-02 23:43:59.430027	ebooks/4482
750198	text/html; charset=utf-8	http://www.gutenberg.org/files/4482/4482-h/4482-h.htm	2018-03-20 03:11:58	ebooks/4482
642649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4482/4482.txt	2009-03-07 08:49:32	ebooks/4482
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/4482.rdf	2020-06-11 01:03:42.615149	ebooks/4482
297885	application/epub+zip	http://www.gutenberg.org/ebooks/4482.epub.images	2020-06-02 23:43:56.565054	ebooks/4482
259301	application/zip	http://www.gutenberg.org/files/4482/4482-0.zip	2018-03-20 03:12:16	ebooks/4482
258959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4482/4482.zip	2009-03-07 08:51:16	ebooks/4482
270094	application/zip	http://www.gutenberg.org/files/4482/4482-h.zip	2018-03-20 03:12:16	ebooks/4482
297885	application/epub+zip	http://www.gutenberg.org/ebooks/4482.epub.noimages	2020-06-02 23:43:56.798067	ebooks/4482
4246	image/jpeg	http://www.gutenberg.org/cache/epub/44820/pg44820.cover.small.jpg	2020-05-22 01:13:10.955189	ebooks/44820
867173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44820.kindle.images	2020-05-22 01:13:09.956192	ebooks/44820
379284	text/html; charset=utf-8	http://www.gutenberg.org/files/44820/44820-h/44820-h.htm	2014-02-01 08:04:56	ebooks/44820
761424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44820.kindle.noimages	2020-05-22 01:13:10.923175	ebooks/44820
216024	application/epub+zip	http://www.gutenberg.org/ebooks/44820.epub.noimages	2020-05-22 01:13:08.991238	ebooks/44820
119767	application/zip	http://www.gutenberg.org/files/44820/44820-8.zip	2014-02-01 08:04:58	ebooks/44820
318708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44820/44820.txt	2014-02-01 08:04:56	ebooks/44820
280665	application/epub+zip	http://www.gutenberg.org/ebooks/44820.epub.images	2020-05-22 01:13:08.654238	ebooks/44820
31005	image/jpeg	http://www.gutenberg.org/cache/epub/44820/pg44820.cover.medium.jpg	2020-05-22 01:13:10.985183	ebooks/44820
318701	text/plain	http://www.gutenberg.org/ebooks/44820.txt.utf-8	2020-05-22 01:13:08.118238	ebooks/44820
119699	application/zip	http://www.gutenberg.org/files/44820/44820.zip	2014-02-01 08:04:58	ebooks/44820
318656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44820/44820-8.txt	2014-02-01 08:04:56	ebooks/44820
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/44820.rdf	2020-06-11 01:37:24.257987	ebooks/44820
266414	text/html; charset=utf-8	http://www.gutenberg.org/files/44820/44820-h.zip	2014-02-01 08:04:58	ebooks/44820
266396	text/plain	http://www.gutenberg.org/ebooks/44821.txt.utf-8	2020-05-22 01:13:11.113203	ebooks/44821
253792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44821/44821-8.txt	2014-02-02 01:59:38	ebooks/44821
487692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44821.kindle.noimages	2020-05-22 01:13:12.689165	ebooks/44821
89124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44821/44821-h.zip	2014-02-02 01:59:40	ebooks/44821
487700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44821.kindle.images	2020-05-22 01:13:12.160165	ebooks/44821
260987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44821/44821-h/44821-h.htm	2014-02-02 01:59:40	ebooks/44821
116296	application/epub+zip	http://www.gutenberg.org/ebooks/44821.epub.images	2020-05-22 01:13:11.485181	ebooks/44821
87180	application/zip	http://www.gutenberg.org/files/44821/44821-8.zip	2014-02-02 01:59:40	ebooks/44821
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/44821.rdf	2020-06-11 01:37:24.281919	ebooks/44821
20262	image/jpeg	http://www.gutenberg.org/cache/epub/44821/pg44821.cover.medium.jpg	2020-05-22 01:13:12.749161	ebooks/44821
4133	image/jpeg	http://www.gutenberg.org/cache/epub/44821/pg44821.cover.small.jpg	2020-05-22 01:13:12.720166	ebooks/44821
116296	application/epub+zip	http://www.gutenberg.org/ebooks/44821.epub.noimages	2020-05-22 01:13:11.634171	ebooks/44821
1297512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44822/44822-h/44822-h.htm	2019-07-28 07:24:36	ebooks/44822
17813	application/rdf+xml	http://www.gutenberg.org/ebooks/44822.rdf	2020-06-11 01:37:24.312983	ebooks/44822
580987	application/epub+zip	http://www.gutenberg.org/ebooks/44822.epub.noimages	2020-05-22 01:13:34.368202	ebooks/44822
1177392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44822/44822-0.txt	2019-07-28 07:24:22	ebooks/44822
413319	application/zip	http://www.gutenberg.org/files/44822/44822.zip	2015-09-07 10:43:52	ebooks/44822
3461	image/jpeg	http://www.gutenberg.org/cache/epub/44822/pg44822.cover.small.jpg	2020-05-22 01:13:47.212208	ebooks/44822
429467	application/zip	http://www.gutenberg.org/files/44822/44822-0.zip	2019-07-28 07:27:22	ebooks/44822
31247102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44822.kindle.images	2020-05-22 01:13:44.829035	ebooks/44822
2121019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44822.kindle.noimages	2020-05-22 01:13:47.104208	ebooks/44822
15459582	application/epub+zip	http://www.gutenberg.org/ebooks/44822.epub.images	2020-05-22 01:13:33.714178	ebooks/44822
1209865	text/plain	http://www.gutenberg.org/ebooks/44822.txt.utf-8	2020-05-22 01:13:12.891175	ebooks/44822
1049022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44822/44822.txt	2015-09-07 10:43:04	ebooks/44822
71095802	application/zip	http://www.gutenberg.org/files/44822/44822-h.zip	2019-07-28 07:27:26	ebooks/44822
1048322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44822/44822-8.txt	2016-08-04 01:13:18	ebooks/44822
412827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44822/44822-8.zip	2016-08-04 01:14:42	ebooks/44822
20600	image/jpeg	http://www.gutenberg.org/cache/epub/44822/pg44822.cover.medium.jpg	2020-05-22 01:13:47.315209	ebooks/44822
49607	application/zip	http://www.gutenberg.org/files/44823/44823.zip	2014-02-01 11:20:14	ebooks/44823
2432	image/jpeg	http://www.gutenberg.org/cache/epub/44823/pg44823.cover.small.jpg	2020-05-22 01:13:49.184195	ebooks/44823
12425	image/jpeg	http://www.gutenberg.org/cache/epub/44823/pg44823.cover.medium.jpg	2020-05-22 01:13:49.216185	ebooks/44823
103172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44823/44823-h.zip	2014-02-01 11:20:14	ebooks/44823
119796	application/epub+zip	http://www.gutenberg.org/ebooks/44823.epub.images	2020-05-22 01:13:47.848204	ebooks/44823
158163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44823/44823-h/44823-h.htm	2014-02-01 11:20:14	ebooks/44823
128812	text/plain	http://www.gutenberg.org/ebooks/44823.txt.utf-8	2020-05-22 01:13:47.485216	ebooks/44823
128844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44823/44823-8.txt	2014-02-01 11:20:14	ebooks/44823
378680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44823.kindle.noimages	2020-05-22 01:13:49.151187	ebooks/44823
119796	application/epub+zip	http://www.gutenberg.org/ebooks/44823.epub.noimages	2020-05-22 01:13:48.102197	ebooks/44823
378696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44823.kindle.images	2020-05-22 01:13:48.630193	ebooks/44823
128835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44823/44823.txt	2014-02-01 11:20:14	ebooks/44823
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/44823.rdf	2020-06-11 01:37:24.341902	ebooks/44823
49624	application/zip	http://www.gutenberg.org/files/44823/44823-8.zip	2014-02-01 11:20:14	ebooks/44823
566376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44824.kindle.images	2020-05-22 01:13:51.695148	ebooks/44824
257020	text/html	http://www.gutenberg.org/files/44824/44824-h/44824-h.htm	2014-02-01 16:55:56	ebooks/44824
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/44824.rdf	2020-06-11 01:37:24.3669	ebooks/44824
518260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44824.kindle.noimages	2020-05-22 01:13:52.467139	ebooks/44824
206373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44824/44824.txt	2014-02-01 16:45:08	ebooks/44824
206376	text/plain	http://www.gutenberg.org/ebooks/44824.txt.utf-8	2020-05-22 01:13:49.339199	ebooks/44824
168682	application/epub+zip	http://www.gutenberg.org/ebooks/44824.epub.images	2020-05-22 01:13:50.12417	ebooks/44824
159606	application/zip	http://www.gutenberg.org/files/44824/44824-h.zip	2014-02-01 16:59:28	ebooks/44824
78747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44824/44824.zip	2014-02-01 16:45:08	ebooks/44824
22977	image/jpeg	http://www.gutenberg.org/cache/epub/44824/pg44824.cover.medium.jpg	2020-05-22 01:13:52.525141	ebooks/44824
4144	image/jpeg	http://www.gutenberg.org/cache/epub/44824/pg44824.cover.small.jpg	2020-05-22 01:13:52.497147	ebooks/44824
144438	application/epub+zip	http://www.gutenberg.org/ebooks/44824.epub.noimages	2020-05-22 01:13:50.874178	ebooks/44824
354694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44825.kindle.noimages	2020-05-22 01:13:54.417148	ebooks/44825
158800	text/plain	http://www.gutenberg.org/ebooks/44825.txt.utf-8	2020-05-22 01:13:52.635161	ebooks/44825
63649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44825/44825-h.zip	2014-02-04 07:32:28	ebooks/44825
153399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44825/44825-8.txt	2014-02-04 07:32:26	ebooks/44825
191286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44825/44825-h/44825-h.htm	2014-02-04 07:32:28	ebooks/44825
84530	application/epub+zip	http://www.gutenberg.org/ebooks/44825.epub.noimages	2020-05-22 01:13:53.221136	ebooks/44825
84531	application/epub+zip	http://www.gutenberg.org/ebooks/44825.epub.images	2020-05-22 01:13:53.001147	ebooks/44825
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/44825.rdf	2020-06-11 01:37:24.394897	ebooks/44825
3620	image/jpeg	http://www.gutenberg.org/cache/epub/44825/pg44825.cover.small.jpg	2020-05-22 01:13:54.462124	ebooks/44825
59333	application/zip	http://www.gutenberg.org/files/44825/44825-8.zip	2014-02-04 07:32:28	ebooks/44825
13628	image/jpeg	http://www.gutenberg.org/cache/epub/44825/pg44825.cover.medium.jpg	2020-05-22 01:13:54.504118	ebooks/44825
354711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44825.kindle.images	2020-05-22 01:13:53.818123	ebooks/44825
198220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44826/44826-h/44826-h.htm	2014-02-04 07:38:02	ebooks/44826
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/44826.rdf	2020-06-11 01:37:24.421899	ebooks/44826
167523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44826/44826-8.txt	2014-02-04 07:38:00	ebooks/44826
69270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44826/44826-h.zip	2014-02-04 07:38:02	ebooks/44826
93757	application/epub+zip	http://www.gutenberg.org/ebooks/44826.epub.noimages	2020-05-22 01:13:55.193104	ebooks/44826
93756	application/epub+zip	http://www.gutenberg.org/ebooks/44826.epub.images	2020-05-22 01:13:54.988139	ebooks/44826
3872	image/jpeg	http://www.gutenberg.org/cache/epub/44826/pg44826.cover.small.jpg	2020-05-22 01:13:56.410096	ebooks/44826
65181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44826/44826-8.zip	2014-02-04 07:38:02	ebooks/44826
173902	text/plain	http://www.gutenberg.org/ebooks/44826.txt.utf-8	2020-05-22 01:13:54.651121	ebooks/44826
389380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44826.kindle.images	2020-05-22 01:13:55.780112	ebooks/44826
14695	image/jpeg	http://www.gutenberg.org/cache/epub/44826/pg44826.cover.medium.jpg	2020-05-22 01:13:56.450087	ebooks/44826
389369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44826.kindle.noimages	2020-05-22 01:13:56.37109	ebooks/44826
785794	text/plain	http://www.gutenberg.org/ebooks/44827.txt.utf-8	2020-05-22 01:13:56.605115	ebooks/44827
839346	application/epub+zip	http://www.gutenberg.org/ebooks/44827.epub.images	2020-05-22 01:13:57.552073	ebooks/44827
785685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44827/44827-8.txt	2014-02-04 07:41:08	ebooks/44827
2876	image/jpeg	http://www.gutenberg.org/cache/epub/44827/pg44827.cover.small.jpg	2020-05-22 01:14:02.022319	ebooks/44827
1486937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44827.kindle.noimages	2020-05-22 01:14:01.974316	ebooks/44827
304391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44827/44827-8.zip	2014-02-04 07:43:30	ebooks/44827
2251618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44827.kindle.images	2020-05-22 01:14:00.198049	ebooks/44827
748672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44827/44827-h.zip	2014-02-04 07:43:30	ebooks/44827
400897	application/epub+zip	http://www.gutenberg.org/ebooks/44827.epub.noimages	2020-05-22 01:13:58.095112	ebooks/44827
785695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44827/44827.txt	2014-02-04 07:41:08	ebooks/44827
304279	application/zip	http://www.gutenberg.org/files/44827/44827.zip	2014-02-04 07:43:30	ebooks/44827
16853	image/jpeg	http://www.gutenberg.org/cache/epub/44827/pg44827.cover.medium.jpg	2020-05-22 01:14:02.064351	ebooks/44827
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/44827.rdf	2020-06-11 01:37:24.456902	ebooks/44827
848774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44827/44827-h/44827-h.htm	2014-02-04 07:41:08	ebooks/44827
349553	application/epub+zip	http://www.gutenberg.org/ebooks/44828.epub.noimages	2020-05-22 01:14:03.40031	ebooks/44828
526070	application/epub+zip	http://www.gutenberg.org/ebooks/44828.epub.images	2020-05-22 01:14:03.073331	ebooks/44828
1356173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44828.kindle.noimages	2020-05-22 01:14:06.853258	ebooks/44828
1696914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44828.kindle.images	2020-05-22 01:14:05.173275	ebooks/44828
27897	image/jpeg	http://www.gutenberg.org/cache/epub/44828/pg44828.cover.medium.jpg	2020-05-22 01:14:06.929257	ebooks/44828
254554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44828/44828.zip	2014-02-04 07:51:36	ebooks/44828
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/44828.rdf	2020-06-11 01:37:24.484905	ebooks/44828
688919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44828/44828.txt	2014-02-04 07:49:00	ebooks/44828
3811	image/jpeg	http://www.gutenberg.org/cache/epub/44828/pg44828.cover.small.jpg	2020-05-22 01:14:06.892266	ebooks/44828
758560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44828/44828-h/44828-h.htm	2014-02-04 07:49:00	ebooks/44828
688889	text/plain	http://www.gutenberg.org/ebooks/44828.txt.utf-8	2020-05-22 01:14:02.224362	ebooks/44828
605607	application/zip	http://www.gutenberg.org/files/44828/44828-h.zip	2014-02-04 07:51:36	ebooks/44828
67419	text/plain	http://www.gutenberg.org/ebooks/44829.txt.utf-8	2020-05-22 01:14:07.062257	ebooks/44829
111164	application/epub+zip	http://www.gutenberg.org/ebooks/44829.epub.noimages	2020-05-22 01:14:07.843246	ebooks/44829
1085886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44829.kindle.images	2020-05-22 01:14:08.462232	ebooks/44829
2574	image/jpeg	http://www.gutenberg.org/cache/epub/44829/pg44829.cover.small.jpg	2020-05-22 01:14:09.034233	ebooks/44829
17549	image/jpeg	http://www.gutenberg.org/cache/epub/44829/pg44829.cover.medium.jpg	2020-05-22 01:14:09.059241	ebooks/44829
25663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44829/44829.zip	2014-02-04 07:57:14	ebooks/44829
67448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44829/44829-8.txt	2014-02-04 07:56:10	ebooks/44829
25684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44829/44829-8.zip	2014-02-04 07:57:14	ebooks/44829
113786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44829/44829-h/44829-h.htm	2014-02-04 07:56:10	ebooks/44829
320124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44829.kindle.noimages	2020-05-22 01:14:09.008239	ebooks/44829
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/44829.rdf	2020-06-11 01:37:24.514899	ebooks/44829
490260	application/zip	http://www.gutenberg.org/files/44829/44829-h.zip	2014-02-04 07:57:14	ebooks/44829
497414	application/epub+zip	http://www.gutenberg.org/ebooks/44829.epub.images	2020-05-22 01:14:07.578272	ebooks/44829
67443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44829/44829.txt	2014-02-04 07:56:10	ebooks/44829
111308	application/epub+zip	http://www.gutenberg.org/ebooks/4483.epub.images	2020-06-02 23:43:59.951014	ebooks/4483
82900	application/zip	http://www.gutenberg.org/files/4483/4483.zip	2015-03-26 10:24:30	ebooks/4483
421756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4483.kindle.images	2020-06-02 23:44:00.526003	ebooks/4483
421747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4483.kindle.noimages	2020-06-02 23:44:01.027072	ebooks/4483
219345	text/html	http://www.gutenberg.org/ebooks/4483.html.noimages	2020-06-02 23:43:59.792022	ebooks/4483
219345	text/html	http://www.gutenberg.org/ebooks/4483.html.images	2020-06-02 23:43:59.735027	ebooks/4483
2886	image/jpeg	http://www.gutenberg.org/cache/epub/4483/pg4483.cover.small.jpg	2020-06-02 23:44:01.131021	ebooks/4483
202562	text/plain	http://www.gutenberg.org/ebooks/4483.txt.utf-8	2020-06-02 23:43:59.600036	ebooks/4483
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/4483.rdf	2020-06-11 01:03:42.640134	ebooks/4483
12045	image/jpeg	http://www.gutenberg.org/cache/epub/4483/pg4483.cover.medium.jpg	2020-06-02 23:44:01.155032	ebooks/4483
111307	application/epub+zip	http://www.gutenberg.org/ebooks/4483.epub.noimages	2020-06-02 23:44:00.024063	ebooks/4483
202592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4483/4483.txt	2015-03-26 10:24:10	ebooks/4483
158245	application/zip	http://www.gutenberg.org/files/44830/44830-h.zip	2014-02-05 06:45:34	ebooks/44830
3055	image/jpeg	http://www.gutenberg.org/cache/epub/44830/pg44830.cover.small.jpg	2020-05-22 01:14:10.981203	ebooks/44830
386720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44830.kindle.noimages	2020-05-22 01:14:10.945207	ebooks/44830
109132	application/epub+zip	http://www.gutenberg.org/ebooks/44830.epub.noimages	2020-05-22 01:14:09.801225	ebooks/44830
503026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44830.kindle.images	2020-05-22 01:14:10.397223	ebooks/44830
188224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44830/44830-h/44830-h.htm	2014-02-05 06:45:34	ebooks/44830
168542	application/epub+zip	http://www.gutenberg.org/ebooks/44830.epub.images	2020-05-22 01:14:09.546269	ebooks/44830
16744	image/jpeg	http://www.gutenberg.org/cache/epub/44830/pg44830.cover.medium.jpg	2020-05-22 01:14:11.015207	ebooks/44830
50059	application/zip	http://www.gutenberg.org/files/44830/44830-8.zip	2014-02-05 06:45:34	ebooks/44830
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/44830.rdf	2020-06-11 01:37:24.540899	ebooks/44830
137581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44830/44830-8.txt	2014-02-05 06:45:32	ebooks/44830
140239	text/plain	http://www.gutenberg.org/ebooks/44830.txt.utf-8	2020-05-22 01:14:09.171243	ebooks/44830
112664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44831/44831-8.txt	2014-02-05 06:50:38	ebooks/44831
70298	application/epub+zip	http://www.gutenberg.org/ebooks/44831.epub.images	2020-05-22 01:14:11.479206	ebooks/44831
12952	image/jpeg	http://www.gutenberg.org/cache/epub/44831/pg44831.cover.medium.jpg	2020-05-22 01:14:12.77919	ebooks/44831
14672	application/rdf+xml	http://www.gutenberg.org/ebooks/44831.rdf	2020-06-11 01:37:24.567902	ebooks/44831
147125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44831/44831-h/44831-h.htm	2014-02-05 06:50:40	ebooks/44831
287474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44831.kindle.images	2020-05-22 01:14:12.197193	ebooks/44831
287460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44831.kindle.noimages	2020-05-22 01:14:12.700177	ebooks/44831
70300	application/epub+zip	http://www.gutenberg.org/ebooks/44831.epub.noimages	2020-05-22 01:14:11.689197	ebooks/44831
116346	text/plain	http://www.gutenberg.org/ebooks/44831.txt.utf-8	2020-05-22 01:14:11.140211	ebooks/44831
3390	image/jpeg	http://www.gutenberg.org/cache/epub/44831/pg44831.cover.small.jpg	2020-05-22 01:14:12.740176	ebooks/44831
49261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44831/44831-h.zip	2014-02-05 06:50:40	ebooks/44831
45838	application/zip	http://www.gutenberg.org/files/44831/44831-8.zip	2014-02-05 06:50:40	ebooks/44831
172108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44832/44832-h/44832-h.htm	2014-02-05 06:53:04	ebooks/44832
144056	text/plain	http://www.gutenberg.org/ebooks/44832.txt.utf-8	2020-05-22 01:14:12.923194	ebooks/44832
59395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44832/44832-h.zip	2014-02-05 06:53:06	ebooks/44832
81743	application/epub+zip	http://www.gutenberg.org/ebooks/44832.epub.noimages	2020-05-22 01:14:13.467171	ebooks/44832
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/44832.rdf	2020-06-11 01:37:24.593899	ebooks/44832
15894	image/jpeg	http://www.gutenberg.org/cache/epub/44832/pg44832.cover.medium.jpg	2020-05-22 01:14:14.691169	ebooks/44832
3905	image/jpeg	http://www.gutenberg.org/cache/epub/44832/pg44832.cover.small.jpg	2020-05-22 01:14:14.649151	ebooks/44832
335728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44832.kindle.images	2020-05-22 01:14:14.031172	ebooks/44832
81744	application/epub+zip	http://www.gutenberg.org/ebooks/44832.epub.images	2020-05-22 01:14:13.263182	ebooks/44832
55294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44832/44832-8.zip	2014-02-05 06:53:06	ebooks/44832
335711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44832.kindle.noimages	2020-05-22 01:14:14.605162	ebooks/44832
139454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44832/44832-8.txt	2014-02-05 06:53:04	ebooks/44832
1342994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44833/44833.txt	2014-02-05 05:03:16	ebooks/44833
736287	application/epub+zip	http://www.gutenberg.org/ebooks/44833.epub.noimages	2020-05-22 01:14:19.882122	ebooks/44833
1342868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44833/44833-8.txt	2014-02-05 05:02:42	ebooks/44833
1941096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44833/44833-h/44833-h.htm	2014-02-05 05:02:46	ebooks/44833
506627	application/zip	http://www.gutenberg.org/files/44833/44833.zip	2014-02-05 05:03:54	ebooks/44833
507311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44833/44833-8.zip	2014-02-05 05:03:54	ebooks/44833
1343435	text/plain	http://www.gutenberg.org/ebooks/44833.txt.utf-8	2020-05-22 01:14:14.866166	ebooks/44833
994082	application/zip	http://www.gutenberg.org/files/44833/44833-h.zip	2014-02-05 05:03:54	ebooks/44833
8945	image/jpeg	http://www.gutenberg.org/cache/epub/44833/pg44833.cover.medium.jpg	2020-05-22 01:14:33.356123	ebooks/44833
849886	application/epub+zip	http://www.gutenberg.org/ebooks/44833.epub.images	2020-05-22 01:14:17.969141	ebooks/44833
1920	image/jpeg	http://www.gutenberg.org/cache/epub/44833/pg44833.cover.small.jpg	2020-05-22 01:14:32.890123	ebooks/44833
3083695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44833.kindle.noimages	2020-05-22 01:14:32.402143	ebooks/44833
3301750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44833.kindle.images	2020-05-22 01:14:26.123227	ebooks/44833
15645	application/rdf+xml	http://www.gutenberg.org/ebooks/44833.rdf	2020-06-11 01:37:24.621902	ebooks/44833
216692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44834/44834-8.txt	2014-02-05 05:04:48	ebooks/44834
4709688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44834.kindle.images	2020-05-22 01:14:41.026311	ebooks/44834
216981	text/plain	http://www.gutenberg.org/ebooks/44834.txt.utf-8	2020-05-22 01:14:34.095122	ebooks/44834
3125	image/jpeg	http://www.gutenberg.org/cache/epub/44834/pg44834.cover.small.jpg	2020-05-22 01:14:41.761308	ebooks/44834
226190	application/epub+zip	http://www.gutenberg.org/ebooks/44834.epub.noimages	2020-05-22 01:14:39.435034	ebooks/44834
260668	text/html	http://www.gutenberg.org/files/44834/44834-h/44834-h.htm	2014-02-05 05:04:52	ebooks/44834
78511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44834/44834-8.zip	2014-02-05 05:04:54	ebooks/44834
26478	image/jpeg	http://www.gutenberg.org/cache/epub/44834/pg44834.cover.medium.jpg	2020-05-22 01:14:41.7933	ebooks/44834
2503586	application/octet-stream	http://www.gutenberg.org/files/44834/44834-h.zip	2014-02-05 05:04:54	ebooks/44834
679866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44834.kindle.noimages	2020-05-22 01:14:41.727308	ebooks/44834
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/44834.rdf	2020-06-11 01:37:24.645904	ebooks/44834
2242620	application/epub+zip	http://www.gutenberg.org/ebooks/44834.epub.images	2020-05-22 01:14:38.559054	ebooks/44834
73688	text/plain	http://www.gutenberg.org/ebooks/44835.txt.utf-8	2020-05-22 01:14:41.898319	ebooks/44835
11550	image/jpeg	http://www.gutenberg.org/cache/epub/44835/pg44835.cover.medium.jpg	2020-05-22 01:14:43.618304	ebooks/44835
66087	application/zip	http://www.gutenberg.org/files/44835/44835-h.zip	2014-02-05 05:07:02	ebooks/44835
2230	image/jpeg	http://www.gutenberg.org/cache/epub/44835/pg44835.cover.small.jpg	2020-05-22 01:14:43.588281	ebooks/44835
27452	application/zip	http://www.gutenberg.org/files/44835/44835.zip	2014-02-05 05:07:02	ebooks/44835
281798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44835.kindle.images	2020-05-22 01:14:43.019393	ebooks/44835
85306	application/epub+zip	http://www.gutenberg.org/ebooks/44835.epub.noimages	2020-05-22 01:14:42.4783	ebooks/44835
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/44835.rdf	2020-06-11 01:37:24.669898	ebooks/44835
132816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44835/44835-h/44835-h.htm	2014-02-05 05:07:02	ebooks/44835
281790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44835.kindle.noimages	2020-05-22 01:14:43.556281	ebooks/44835
73716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44835/44835.txt	2014-02-05 05:07:02	ebooks/44835
85306	application/epub+zip	http://www.gutenberg.org/ebooks/44835.epub.images	2020-05-22 01:14:42.253303	ebooks/44835
104654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44836/44836-h/44836-h.htm	2014-02-05 06:12:40	ebooks/44836
1051	image/jpeg	http://www.gutenberg.org/cache/epub/44836/pg44836.cover.small.jpg	2020-05-22 01:14:47.414234	ebooks/44836
2113502	application/epub+zip	http://www.gutenberg.org/ebooks/44836.epub.images	2020-05-22 01:14:45.347281	ebooks/44836
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44836.rdf	2020-06-11 01:37:24.696919	ebooks/44836
4309150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44836.kindle.images	2020-05-22 01:14:47.011236	ebooks/44836
82018	text/plain	http://www.gutenberg.org/ebooks/44836.txt.utf-8	2020-05-22 01:14:43.73829	ebooks/44836
53939	application/epub+zip	http://www.gutenberg.org/ebooks/44836.epub.noimages	2020-05-22 01:14:45.591251	ebooks/44836
82027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44836/44836.txt	2014-02-05 06:12:40	ebooks/44836
34518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44836/44836.zip	2014-02-05 06:12:42	ebooks/44836
34555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44836/44836-8.zip	2014-02-05 06:12:42	ebooks/44836
2964634	application/zip	http://www.gutenberg.org/files/44836/44836-h.zip	2014-02-05 06:12:44	ebooks/44836
3008	image/jpeg	http://www.gutenberg.org/cache/epub/44836/pg44836.cover.medium.jpg	2020-05-22 01:14:47.433228	ebooks/44836
82036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44836/44836-8.txt	2014-02-05 06:12:40	ebooks/44836
220515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44836.kindle.noimages	2020-05-22 01:14:47.392231	ebooks/44836
6948472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44837.kindle.images	2020-05-22 01:15:01.194053	ebooks/44837
10047	image/jpeg	http://www.gutenberg.org/cache/epub/44837/pg44837.cover.medium.jpg	2020-05-22 01:15:09.80915	ebooks/44837
4543907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44837/44837-h/44837-h.htm	2014-02-05 08:05:10	ebooks/44837
1620794	application/epub+zip	http://www.gutenberg.org/ebooks/44837.epub.noimages	2020-05-22 01:14:52.910172	ebooks/44837
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/44837.rdf	2020-06-11 01:37:24.723896	ebooks/44837
6772154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44837.kindle.noimages	2020-05-22 01:15:09.262161	ebooks/44837
1486251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44837/44837-8.zip	2014-02-05 08:06:34	ebooks/44837
1645604	application/zip	http://www.gutenberg.org/files/44837/44837-h.zip	2014-02-05 08:06:36	ebooks/44837
4215111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44837/44837-8.txt	2014-02-05 08:05:08	ebooks/44837
1486073	application/zip	http://www.gutenberg.org/files/44837/44837.zip	2014-02-05 08:06:34	ebooks/44837
4215333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44837/44837.txt	2014-02-05 08:06:20	ebooks/44837
1709272	application/epub+zip	http://www.gutenberg.org/ebooks/44837.epub.images	2020-05-22 01:14:51.365204	ebooks/44837
4215371	text/plain	http://www.gutenberg.org/ebooks/44837.txt.utf-8	2020-05-22 01:14:47.631247	ebooks/44837
2322	image/jpeg	http://www.gutenberg.org/cache/epub/44837/pg44837.cover.small.jpg	2020-05-22 01:15:09.546156	ebooks/44837
149362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44838/44838-8.txt	2014-02-07 12:10:43	ebooks/44838
54004	application/zip	http://www.gutenberg.org/files/44838/44838.zip	2014-02-07 12:10:43	ebooks/44838
149429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44838/44838.txt	2014-02-07 12:10:43	ebooks/44838
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/44838.rdf	2020-06-11 01:37:24.749907	ebooks/44838
181665	text/html	http://www.gutenberg.org/files/44838/44838-h/44838-h.htm	2014-02-07 12:14:55	ebooks/44838
53998	application/zip	http://www.gutenberg.org/files/44838/44838-8.zip	2014-02-07 12:10:43	ebooks/44838
2559	image/jpeg	http://www.gutenberg.org/cache/epub/44838/pg44838.cover.small.jpg	2020-05-22 01:15:14.866076	ebooks/44838
161834	application/epub+zip	http://www.gutenberg.org/ebooks/44838.epub.noimages	2020-05-22 01:15:11.58514	ebooks/44838
18115	image/jpeg	http://www.gutenberg.org/cache/epub/44838/pg44838.cover.medium.jpg	2020-05-22 01:15:14.905098	ebooks/44838
149350	text/plain	http://www.gutenberg.org/ebooks/44838.txt.utf-8	2020-05-22 01:15:10.389142	ebooks/44838
1083932	application/zip	http://www.gutenberg.org/files/44838/44838-h.zip	2014-02-07 12:18:42	ebooks/44838
2399694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44838.kindle.images	2020-05-22 01:15:14.259086	ebooks/44838
494662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44838.kindle.noimages	2020-05-22 01:15:14.821091	ebooks/44838
1098518	application/epub+zip	http://www.gutenberg.org/ebooks/44838.epub.images	2020-05-22 01:15:11.029156	ebooks/44838
73581	application/epub+zip	http://www.gutenberg.org/ebooks/44839.epub.images	2020-05-22 01:15:15.38708	ebooks/44839
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/44839.rdf	2020-06-11 01:37:24.777899	ebooks/44839
49976	application/zip	http://www.gutenberg.org/files/44839/44839-h.zip	2014-02-08 01:44:16	ebooks/44839
124452	text/plain	http://www.gutenberg.org/ebooks/44839.txt.utf-8	2020-05-22 01:15:15.038086	ebooks/44839
3516	image/jpeg	http://www.gutenberg.org/cache/epub/44839/pg44839.cover.small.jpg	2020-05-22 01:15:16.695055	ebooks/44839
151519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44839/44839-h/44839-h.htm	2014-02-08 01:44:16	ebooks/44839
294061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44839.kindle.images	2020-05-22 01:15:16.128063	ebooks/44839
73581	application/epub+zip	http://www.gutenberg.org/ebooks/44839.epub.noimages	2020-05-22 01:15:15.603076	ebooks/44839
294045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44839.kindle.noimages	2020-05-22 01:15:16.653054	ebooks/44839
120463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44839/44839-8.txt	2014-02-08 01:44:14	ebooks/44839
46491	application/zip	http://www.gutenberg.org/files/44839/44839-8.zip	2014-02-08 01:44:16	ebooks/44839
14069	image/jpeg	http://www.gutenberg.org/cache/epub/44839/pg44839.cover.medium.jpg	2020-05-22 01:15:16.736055	ebooks/44839
12109	image/jpeg	http://www.gutenberg.org/cache/epub/4484/pg4484.cover.medium.jpg	2020-06-02 23:44:02.680981	ebooks/4484
109040	application/epub+zip	http://www.gutenberg.org/ebooks/4484.epub.images	2020-06-02 23:44:01.566004	ebooks/4484
413368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4484.kindle.noimages	2020-06-02 23:44:02.629986	ebooks/4484
413376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4484.kindle.images	2020-06-02 23:44:02.132996	ebooks/4484
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/4484.rdf	2020-06-11 01:03:42.664124	ebooks/4484
80640	application/zip	http://www.gutenberg.org/files/4484/4484.zip	2015-03-26 10:25:38	ebooks/4484
109040	application/epub+zip	http://www.gutenberg.org/ebooks/4484.epub.noimages	2020-06-02 23:44:01.643006	ebooks/4484
212855	text/html	http://www.gutenberg.org/ebooks/4484.html.images	2020-06-02 23:44:01.401011	ebooks/4484
212855	text/html	http://www.gutenberg.org/ebooks/4484.html.noimages	2020-06-02 23:44:01.457012	ebooks/4484
195613	text/plain	http://www.gutenberg.org/ebooks/4484.txt.utf-8	2020-06-02 23:44:01.265003	ebooks/4484
195643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4484/4484.txt	2015-03-26 10:25:18	ebooks/4484
2927	image/jpeg	http://www.gutenberg.org/cache/epub/4484/pg4484.cover.small.jpg	2020-06-02 23:44:02.65698	ebooks/4484
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/44840.rdf	2020-06-11 01:37:24.806893	ebooks/44840
4021	image/jpeg	http://www.gutenberg.org/cache/epub/44840/pg44840.cover.small.jpg	2020-05-22 01:15:18.82303	ebooks/44840
174805	text/plain	http://www.gutenberg.org/ebooks/44840.txt.utf-8	2020-05-22 01:15:16.880061	ebooks/44840
385977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44840.kindle.noimages	2020-05-22 01:15:18.777031	ebooks/44840
71056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44840/44840-h.zip	2014-02-08 01:48:44	ebooks/44840
15710	image/jpeg	http://www.gutenberg.org/cache/epub/44840/pg44840.cover.medium.jpg	2020-05-22 01:15:18.866028	ebooks/44840
93109	application/epub+zip	http://www.gutenberg.org/ebooks/44840.epub.noimages	2020-05-22 01:15:17.489052	ebooks/44840
93109	application/epub+zip	http://www.gutenberg.org/ebooks/44840.epub.images	2020-05-22 01:15:17.267047	ebooks/44840
66401	application/zip	http://www.gutenberg.org/files/44840/44840-8.zip	2014-02-08 01:48:44	ebooks/44840
168949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44840/44840-8.txt	2014-02-08 01:48:40	ebooks/44840
210315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44840/44840-h/44840-h.htm	2014-02-08 01:48:42	ebooks/44840
385989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44840.kindle.images	2020-05-22 01:15:18.131036	ebooks/44840
981704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44841.kindle.images	2020-05-22 01:15:22.071287	ebooks/44841
459465	text/plain; charset=utf-8	http://www.gutenberg.org/files/44841/44841-0.txt	2014-02-08 01:52:54	ebooks/44841
17995	image/jpeg	http://www.gutenberg.org/cache/epub/44841/pg44841.cover.medium.jpg	2020-05-22 01:15:23.494281	ebooks/44841
272812	application/epub+zip	http://www.gutenberg.org/ebooks/44841.epub.images	2020-05-22 01:15:19.942331	ebooks/44841
170443	text/plain; charset=utf-8	http://www.gutenberg.org/files/44841/44841-0.zip	2014-02-08 01:53:10	ebooks/44841
2676	image/jpeg	http://www.gutenberg.org/cache/epub/44841/pg44841.cover.small.jpg	2020-05-22 01:15:23.460264	ebooks/44841
909731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44841.kindle.noimages	2020-05-22 01:15:23.423265	ebooks/44841
168178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44841/44841.zip	2014-02-08 01:53:10	ebooks/44841
236759	application/epub+zip	http://www.gutenberg.org/ebooks/44841.epub.noimages	2020-05-22 01:15:20.680304	ebooks/44841
257273	application/zip	http://www.gutenberg.org/files/44841/44841-h.zip	2014-02-08 01:53:10	ebooks/44841
442881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44841/44841-8.txt	2014-02-08 01:53:08	ebooks/44841
17074	application/rdf+xml	http://www.gutenberg.org/ebooks/44841.rdf	2020-06-11 01:37:24.836924	ebooks/44841
168222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44841/44841-8.zip	2014-02-08 01:53:10	ebooks/44841
534429	text/html; charset=utf-8	http://www.gutenberg.org/files/44841/44841-h/44841-h.htm	2014-02-08 01:52:58	ebooks/44841
442878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44841/44841.txt	2014-02-08 01:53:08	ebooks/44841
1232975	text/html; charset=utf-8	http://www.gutenberg.org/files/44842/44842-h.zip	2014-02-08 04:19:44	ebooks/44842
734836	text/html; charset=utf-8	http://www.gutenberg.org/files/44842/44842-h/44842-h.htm	2014-02-08 04:19:26	ebooks/44842
667158	application/epub+zip	http://www.gutenberg.org/ebooks/44842.epub.images	2020-05-22 01:15:25.032313	ebooks/44842
348230	application/epub+zip	http://www.gutenberg.org/ebooks/44846.epub.images	2020-05-22 01:15:50.790119	ebooks/44846
577424	text/plain; charset=utf-8	http://www.gutenberg.org/files/44842/44842-0.txt	2014-02-08 04:19:22	ebooks/44842
17985	image/jpeg	http://www.gutenberg.org/cache/epub/44842/pg44842.cover.medium.jpg	2020-05-22 01:15:30.979178	ebooks/44842
208841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44842/44842-8.zip	2014-02-08 04:19:42	ebooks/44842
331565	application/epub+zip	http://www.gutenberg.org/ebooks/44842.epub.noimages	2020-05-22 01:15:25.897247	ebooks/44842
1291451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44842.kindle.noimages	2020-05-22 01:15:30.566176	ebooks/44842
572746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44842/44842-8.txt	2014-02-08 04:19:38	ebooks/44842
3173	image/jpeg	http://www.gutenberg.org/cache/epub/44842/pg44842.cover.small.jpg	2020-05-22 01:15:30.777176	ebooks/44842
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/44842.rdf	2020-06-11 01:37:24.864895	ebooks/44842
1941032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44842.kindle.images	2020-05-22 01:15:28.270205	ebooks/44842
209647	application/zip	http://www.gutenberg.org/files/44842/44842-0.zip	2014-02-08 04:19:42	ebooks/44842
159154	application/epub+zip	http://www.gutenberg.org/ebooks/44843.epub.noimages	2020-05-22 01:15:32.088167	ebooks/44843
485094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44843.kindle.noimages	2020-05-22 01:15:33.319143	ebooks/44843
66336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44843/44843-8.zip	2014-02-08 04:26:04	ebooks/44843
183769	text/plain	http://www.gutenberg.org/ebooks/44843.txt.utf-8	2020-05-22 01:15:31.429175	ebooks/44843
183714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44843/44843-8.txt	2014-02-08 04:26:02	ebooks/44843
1076846	application/epub+zip	http://www.gutenberg.org/ebooks/44843.epub.images	2020-05-22 01:15:31.830174	ebooks/44843
209072	text/html; charset=utf-8	http://www.gutenberg.org/files/44843/44843-h/44843-h.htm	2014-02-08 04:26:02	ebooks/44843
66296	application/zip	http://www.gutenberg.org/files/44843/44843.zip	2014-02-08 04:26:04	ebooks/44843
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/44843.rdf	2020-06-11 01:37:24.891894	ebooks/44843
1996946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44843.kindle.images	2020-05-22 01:15:32.792145	ebooks/44843
25012	image/jpeg	http://www.gutenberg.org/cache/epub/44843/pg44843.cover.medium.jpg	2020-05-22 01:15:33.359145	ebooks/44843
1033750	application/zip	http://www.gutenberg.org/files/44843/44843-h.zip	2014-02-08 04:26:04	ebooks/44843
183786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44843/44843.txt	2014-02-08 04:26:02	ebooks/44843
3595	image/jpeg	http://www.gutenberg.org/cache/epub/44843/pg44843.cover.small.jpg	2020-05-22 01:15:33.340137	ebooks/44843
227421	application/zip	http://www.gutenberg.org/files/44844/44844.zip	2014-02-08 06:09:28	ebooks/44844
329090	application/epub+zip	http://www.gutenberg.org/ebooks/44844.epub.noimages	2020-05-22 01:15:37.254125	ebooks/44844
1272250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44844.kindle.noimages	2020-05-22 01:15:48.05315	ebooks/44844
17721	application/rdf+xml	http://www.gutenberg.org/ebooks/44844.rdf	2020-06-11 01:37:24.922899	ebooks/44844
227563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44844/44844-8.zip	2014-02-08 06:09:28	ebooks/44844
228143	application/zip	http://www.gutenberg.org/files/44844/44844-0.zip	2014-02-08 06:09:28	ebooks/44844
3779307	application/epub+zip	http://www.gutenberg.org/ebooks/44844.epub.images	2020-05-22 01:15:36.841105	ebooks/44844
635376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44844/44844-8.txt	2014-02-08 06:08:44	ebooks/44844
4216563	application/zip	http://www.gutenberg.org/files/44844/44844-h.zip	2014-02-08 06:09:28	ebooks/44844
635411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44844/44844.txt	2014-02-08 06:08:44	ebooks/44844
7304482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44844.kindle.images	2020-05-22 01:15:46.344172	ebooks/44844
2842	image/jpeg	http://www.gutenberg.org/cache/epub/44844/pg44844.cover.small.jpg	2020-05-22 01:15:48.130148	ebooks/44844
17027	image/jpeg	http://www.gutenberg.org/cache/epub/44844/pg44844.cover.medium.jpg	2020-05-22 01:15:48.201149	ebooks/44844
740441	text/html; charset=utf-8	http://www.gutenberg.org/files/44844/44844-h/44844-h.htm	2014-02-08 06:07:58	ebooks/44844
636937	text/plain; charset=utf-8	http://www.gutenberg.org/files/44844/44844-0.txt	2014-02-08 06:07:54	ebooks/44844
72008	application/epub+zip	http://www.gutenberg.org/ebooks/44845.epub.images	2020-05-22 01:15:48.746148	ebooks/44845
2773	image/jpeg	http://www.gutenberg.org/cache/epub/44845/pg44845.cover.small.jpg	2020-05-22 01:15:50.048139	ebooks/44845
72009	application/epub+zip	http://www.gutenberg.org/ebooks/44845.epub.noimages	2020-05-22 01:15:48.964148	ebooks/44845
120804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44845/44845-8.txt	2014-02-08 06:10:18	ebooks/44845
52337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44845/44845-h.zip	2014-02-08 06:10:20	ebooks/44845
48536	application/zip	http://www.gutenberg.org/files/44845/44845-8.zip	2014-02-08 06:10:20	ebooks/44845
9935	image/jpeg	http://www.gutenberg.org/cache/epub/44845/pg44845.cover.medium.jpg	2020-05-22 01:15:50.08713	ebooks/44845
155317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44845/44845-h/44845-h.htm	2014-02-08 06:10:20	ebooks/44845
124628	text/plain	http://www.gutenberg.org/ebooks/44845.txt.utf-8	2020-05-22 01:15:48.390165	ebooks/44845
290329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44845.kindle.noimages	2020-05-22 01:15:50.007127	ebooks/44845
15459	application/rdf+xml	http://www.gutenberg.org/ebooks/44845.rdf	2020-06-11 01:37:24.951894	ebooks/44845
290340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44845.kindle.images	2020-05-22 01:15:49.486137	ebooks/44845
274476	application/epub+zip	http://www.gutenberg.org/ebooks/44846.epub.noimages	2020-05-22 01:15:51.392123	ebooks/44846
281930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44846/44846.txt	2014-02-08 09:27:16	ebooks/44846
104947	application/zip	http://www.gutenberg.org/files/44846/44846-0.zip	2014-02-08 09:27:46	ebooks/44846
998382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44846.kindle.images	2020-05-22 01:15:52.374095	ebooks/44846
3112	image/jpeg	http://www.gutenberg.org/cache/epub/44846/pg44846.cover.small.jpg	2020-05-22 01:15:53.420084	ebooks/44846
103851	application/zip	http://www.gutenberg.org/files/44846/44846.zip	2014-02-08 09:27:46	ebooks/44846
850880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44846.kindle.noimages	2020-05-22 01:15:53.385084	ebooks/44846
334357	application/zip	http://www.gutenberg.org/files/44846/44846-h.zip	2014-02-08 09:27:48	ebooks/44846
22992	image/jpeg	http://www.gutenberg.org/cache/epub/44846/pg44846.cover.medium.jpg	2020-05-22 01:15:53.452094	ebooks/44846
291405	text/plain; charset=utf-8	http://www.gutenberg.org/files/44846/44846-0.txt	2014-02-08 09:26:38	ebooks/44846
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/44846.rdf	2020-06-11 01:37:24.978899	ebooks/44846
340510	text/html; charset=utf-8	http://www.gutenberg.org/files/44846/44846-h/44846-h.htm	2014-02-08 09:26:42	ebooks/44846
153939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44847/44847-8.txt	2014-02-08 14:08:08	ebooks/44847
186351	application/epub+zip	http://www.gutenberg.org/ebooks/44847.epub.noimages	2020-05-22 01:15:54.212084	ebooks/44847
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/44847.rdf	2020-06-11 01:37:25.005893	ebooks/44847
220680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44847/44847-h/44847-h.htm	2014-02-08 14:08:08	ebooks/44847
235761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44847/44847-h.zip	2014-02-08 14:08:08	ebooks/44847
153929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44847/44847.txt	2014-02-08 14:08:08	ebooks/44847
3791	image/jpeg	http://www.gutenberg.org/cache/epub/44847/pg44847.cover.small.jpg	2020-05-22 01:15:55.755049	ebooks/44847
42152	application/zip	http://www.gutenberg.org/files/44847/44847-8.zip	2014-02-08 14:08:08	ebooks/44847
675293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44847.kindle.images	2020-05-22 01:15:54.951078	ebooks/44847
42133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44847/44847.zip	2014-02-08 14:08:08	ebooks/44847
22873	image/jpeg	http://www.gutenberg.org/cache/epub/44847/pg44847.cover.medium.jpg	2020-05-22 01:15:55.799048	ebooks/44847
536569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44847.kindle.noimages	2020-05-22 01:15:55.708092	ebooks/44847
153908	text/plain	http://www.gutenberg.org/ebooks/44847.txt.utf-8	2020-05-22 01:15:53.574097	ebooks/44847
256275	application/epub+zip	http://www.gutenberg.org/ebooks/44847.epub.images	2020-05-22 01:15:53.989086	ebooks/44847
294902	text/html; charset=us-ascii	http://www.gutenberg.org/files/44848/44848-h/44848-h.htm	2014-02-08 14:09:32	ebooks/44848
787741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44848.kindle.images	2020-05-22 01:15:57.572027	ebooks/44848
229283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44848/44848.txt	2014-02-08 14:09:32	ebooks/44848
238685	text/html; charset=us-ascii	http://www.gutenberg.org/files/44848/44848-h.zip	2014-02-08 14:09:32	ebooks/44848
658201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44848.kindle.noimages	2020-05-22 01:15:58.438332	ebooks/44848
189095	application/epub+zip	http://www.gutenberg.org/ebooks/44848.epub.noimages	2020-05-22 01:15:56.712055	ebooks/44848
25426	image/jpeg	http://www.gutenberg.org/cache/epub/44848/pg44848.cover.medium.jpg	2020-05-22 01:15:58.526312	ebooks/44848
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/44848.rdf	2020-06-11 01:37:25.030895	ebooks/44848
229255	text/plain	http://www.gutenberg.org/ebooks/44848.txt.utf-8	2020-05-22 01:15:55.942062	ebooks/44848
3916	image/jpeg	http://www.gutenberg.org/cache/epub/44848/pg44848.cover.small.jpg	2020-05-22 01:15:58.483333	ebooks/44848
61581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44848/44848.zip	2014-02-08 14:09:32	ebooks/44848
254635	application/epub+zip	http://www.gutenberg.org/ebooks/44848.epub.images	2020-05-22 01:15:56.424047	ebooks/44848
6247915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44849.kindle.images	2020-05-22 01:16:06.675211	ebooks/44849
590817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44849.kindle.noimages	2020-05-22 01:16:07.841203	ebooks/44849
1755	image/jpeg	http://www.gutenberg.org/cache/epub/44849/pg44849.cover.small.jpg	2020-05-22 01:16:07.923196	ebooks/44849
149863	application/epub+zip	http://www.gutenberg.org/ebooks/44849.epub.noimages	2020-05-22 01:16:01.064292	ebooks/44849
7067	image/jpeg	http://www.gutenberg.org/cache/epub/44849/pg44849.cover.medium.jpg	2020-05-22 01:16:07.998206	ebooks/44849
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/44849.rdf	2020-06-11 01:37:25.0589	ebooks/44849
281697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44849/44849-8.txt	2014-02-08 14:10:34	ebooks/44849
281816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44849/44849.txt	2014-02-08 14:10:34	ebooks/44849
96742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44849/44849-8.zip	2014-02-08 14:10:38	ebooks/44849
356388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44849/44849-h/44849-h.htm	2014-02-08 14:10:34	ebooks/44849
3489405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44849/44849-h.zip	2014-02-08 14:10:38	ebooks/44849
3481400	application/epub+zip	http://www.gutenberg.org/ebooks/44849.epub.images	2020-05-22 01:16:00.553306	ebooks/44849
96681	application/zip	http://www.gutenberg.org/files/44849/44849.zip	2014-02-08 14:10:38	ebooks/44849
281793	text/plain	http://www.gutenberg.org/ebooks/44849.txt.utf-8	2020-05-22 01:15:58.66234	ebooks/44849
102994	application/epub+zip	http://www.gutenberg.org/ebooks/4485.epub.images	2020-06-02 23:44:03.076987	ebooks/4485
181118	text/plain	http://www.gutenberg.org/ebooks/4485.txt.utf-8	2020-06-02 23:44:02.790992	ebooks/4485
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/4485.rdf	2020-06-11 01:03:42.688127	ebooks/4485
389239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4485.kindle.noimages	2020-06-02 23:44:04.076973	ebooks/4485
74983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4485/4485.zip	2015-03-26 10:27:10	ebooks/4485
181148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4485/4485.txt	2015-03-26 10:26:40	ebooks/4485
389246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4485.kindle.images	2020-06-02 23:44:03.612969	ebooks/4485
12123	image/jpeg	http://www.gutenberg.org/cache/epub/4485/pg4485.cover.medium.jpg	2020-06-02 23:44:04.127962	ebooks/4485
2922	image/jpeg	http://www.gutenberg.org/cache/epub/4485/pg4485.cover.small.jpg	2020-06-02 23:44:04.103958	ebooks/4485
197439	text/html	http://www.gutenberg.org/ebooks/4485.html.images	2020-06-02 23:44:02.923002	ebooks/4485
102995	application/epub+zip	http://www.gutenberg.org/ebooks/4485.epub.noimages	2020-06-02 23:44:03.146989	ebooks/4485
197439	text/html	http://www.gutenberg.org/ebooks/4485.html.noimages	2020-06-02 23:44:02.975	ebooks/4485
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/44850.rdf	2020-06-11 01:37:25.086896	ebooks/44850
6138	image/jpeg	http://www.gutenberg.org/cache/epub/44850/pg44850.cover.medium.jpg	2020-05-22 01:16:19.434051	ebooks/44850
77732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44850/44850-8.txt	2014-02-08 14:37:08	ebooks/44850
77714	text/plain	http://www.gutenberg.org/ebooks/44850.txt.utf-8	2020-05-22 01:16:11.666164	ebooks/44850
2266014	application/zip	http://www.gutenberg.org/files/44850/44850-h.zip	2014-02-08 14:37:10	ebooks/44850
99492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44850/44850-h/44850-h.htm	2014-02-08 14:37:08	ebooks/44850
96709	application/epub+zip	http://www.gutenberg.org/ebooks/44850.epub.noimages	2020-05-22 01:16:13.317128	ebooks/44850
33697	application/zip	http://www.gutenberg.org/files/44850/44850-8.zip	2014-02-08 14:37:10	ebooks/44850
33647	application/zip	http://www.gutenberg.org/files/44850/44850.zip	2014-02-08 14:37:10	ebooks/44850
3323002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44850.kindle.images	2020-05-22 01:16:18.943054	ebooks/44850
279657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44850.kindle.noimages	2020-05-22 01:16:19.382051	ebooks/44850
77723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44850/44850.txt	2014-02-08 14:37:08	ebooks/44850
1830	image/jpeg	http://www.gutenberg.org/cache/epub/44850/pg44850.cover.small.jpg	2020-05-22 01:16:19.409057	ebooks/44850
1506749	application/epub+zip	http://www.gutenberg.org/ebooks/44850.epub.images	2020-05-22 01:16:13.035133	ebooks/44850
1479596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44851/44851.zip	2014-02-08 17:38:44	ebooks/44851
4339482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44851/44851-8.txt	2014-02-08 17:38:40	ebooks/44851
2244	image/jpeg	http://www.gutenberg.org/cache/epub/44851/pg44851.cover.small.jpg	2020-05-22 01:16:41.169271	ebooks/44851
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/44851.rdf	2020-06-11 01:37:25.113889	ebooks/44851
6719642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44851.kindle.noimages	2020-05-22 01:16:40.875267	ebooks/44851
1479729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44851/44851-8.zip	2014-02-08 17:38:44	ebooks/44851
4577666	text/html; charset=utf-8	http://www.gutenberg.org/files/44851/44851-h/44851-h.htm	2014-02-08 17:38:42	ebooks/44851
4339539	text/plain	http://www.gutenberg.org/ebooks/44851.txt.utf-8	2020-05-22 01:16:19.650061	ebooks/44851
4339506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44851/44851.txt	2014-02-08 17:38:40	ebooks/44851
1600836	application/epub+zip	http://www.gutenberg.org/ebooks/44851.epub.noimages	2020-05-22 01:16:24.750181	ebooks/44851
1662209	application/epub+zip	http://www.gutenberg.org/ebooks/44851.epub.images	2020-05-22 01:16:23.295223	ebooks/44851
9160	image/jpeg	http://www.gutenberg.org/cache/epub/44851/pg44851.cover.medium.jpg	2020-05-22 01:16:41.444266	ebooks/44851
6842703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44851.kindle.images	2020-05-22 01:16:32.81308	ebooks/44851
1601458	application/zip	http://www.gutenberg.org/files/44851/44851-h.zip	2014-02-08 17:38:46	ebooks/44851
777035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44852.kindle.images	2020-05-22 01:16:44.055235	ebooks/44852
201516	application/epub+zip	http://www.gutenberg.org/ebooks/44852.epub.noimages	2020-05-22 01:16:43.020258	ebooks/44852
245327	application/epub+zip	http://www.gutenberg.org/ebooks/44852.epub.images	2020-05-22 01:16:42.663306	ebooks/44852
14076	image/jpeg	http://www.gutenberg.org/cache/epub/44852/pg44852.cover.medium.jpg	2020-05-22 01:16:45.268214	ebooks/44852
724692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44852.kindle.noimages	2020-05-22 01:16:45.108226	ebooks/44852
311201	text/plain	http://www.gutenberg.org/ebooks/44852.txt.utf-8	2020-05-22 01:16:42.078257	ebooks/44852
115563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44852/44852-8.zip	2014-02-09 03:22:06	ebooks/44852
115524	application/zip	http://www.gutenberg.org/files/44852/44852.zip	2014-02-09 03:22:06	ebooks/44852
981725	application/zip	http://www.gutenberg.org/files/44852/44852-h.zip	2014-02-09 03:22:06	ebooks/44852
2171	image/jpeg	http://www.gutenberg.org/cache/epub/44852/pg44852.cover.small.jpg	2020-05-22 01:16:45.191213	ebooks/44852
311219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44852/44852-8.txt	2014-02-09 03:22:06	ebooks/44852
311220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44852/44852.txt	2014-02-09 03:22:06	ebooks/44852
386996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44852/44852-h/44852-h.htm	2014-02-09 03:22:06	ebooks/44852
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/44852.rdf	2020-06-11 01:37:25.140892	ebooks/44852
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/44853.rdf	2020-06-11 01:37:25.166897	ebooks/44853
214403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44853/44853.txt	2014-02-09 03:33:08	ebooks/44853
1734	image/jpeg	http://www.gutenberg.org/cache/epub/44853/pg44853.cover.small.jpg	2020-05-22 01:16:47.027209	ebooks/44853
428607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44853.kindle.noimages	2020-05-22 01:16:47.012189	ebooks/44853
214413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44853/44853-8.txt	2014-02-09 03:33:08	ebooks/44853
214379	text/plain	http://www.gutenberg.org/ebooks/44853.txt.utf-8	2020-05-22 01:16:45.504212	ebooks/44853
114427	application/epub+zip	http://www.gutenberg.org/ebooks/44853.epub.noimages	2020-05-22 01:16:46.057205	ebooks/44853
81485	application/zip	http://www.gutenberg.org/files/44853/44853-8.zip	2014-02-09 03:33:08	ebooks/44853
6520	image/jpeg	http://www.gutenberg.org/cache/epub/44853/pg44853.cover.medium.jpg	2020-05-22 01:16:47.040189	ebooks/44853
226725	text/html; charset=utf-8	http://www.gutenberg.org/files/44853/44853-h/44853-h.htm	2014-02-09 03:33:08	ebooks/44853
114427	application/epub+zip	http://www.gutenberg.org/ebooks/44853.epub.images	2020-05-22 01:16:45.830213	ebooks/44853
98006	text/html; charset=utf-8	http://www.gutenberg.org/files/44853/44853-h.zip	2014-02-09 03:33:08	ebooks/44853
81467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44853/44853.zip	2014-02-09 03:33:08	ebooks/44853
428675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44853.kindle.images	2020-05-22 01:16:46.534203	ebooks/44853
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/44854.rdf	2020-06-11 01:37:25.193893	ebooks/44854
241007	application/epub+zip	http://www.gutenberg.org/ebooks/44854.epub.noimages	2020-05-22 01:16:49.036182	ebooks/44854
316987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44854/44854.txt	2014-02-09 04:36:24	ebooks/44854
15315084	application/epub+zip	http://www.gutenberg.org/ebooks/44854.epub.images	2020-05-22 01:16:48.487188	ebooks/44854
113708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44854/44854-8.zip	2014-02-09 04:36:36	ebooks/44854
806329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44854.kindle.noimages	2020-05-22 01:16:57.666053	ebooks/44854
29307546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44854.kindle.images	2020-05-22 01:16:56.447071	ebooks/44854
316989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44854/44854-8.txt	2014-02-09 04:36:24	ebooks/44854
113675	application/zip	http://www.gutenberg.org/files/44854/44854.zip	2014-02-09 04:36:36	ebooks/44854
316970	text/plain	http://www.gutenberg.org/ebooks/44854.txt.utf-8	2020-05-22 01:16:47.139193	ebooks/44854
423655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44854/44854-h/44854-h.htm	2014-02-09 04:36:24	ebooks/44854
15248611	application/zip	http://www.gutenberg.org/files/44854/44854-h.zip	2014-02-09 04:36:36	ebooks/44854
20137	image/jpeg	http://www.gutenberg.org/cache/epub/44854/pg44854.cover.medium.jpg	2020-05-22 01:16:57.86009	ebooks/44854
3340	image/jpeg	http://www.gutenberg.org/cache/epub/44854/pg44854.cover.small.jpg	2020-05-22 01:16:57.76505	ebooks/44854
1247	image/jpeg	http://www.gutenberg.org/cache/epub/44855/pg44855.cover.small.jpg	2020-05-22 01:17:01.37902	ebooks/44855
5437	image/jpeg	http://www.gutenberg.org/cache/epub/44855/pg44855.cover.medium.jpg	2020-05-22 01:17:01.414017	ebooks/44855
197442	application/zip	http://www.gutenberg.org/files/44855/44855-h.zip	2014-02-09 04:45:26	ebooks/44855
835885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44855.kindle.images	2020-05-22 01:17:00.176026	ebooks/44855
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/44855.rdf	2020-06-11 01:37:25.2209	ebooks/44855
835876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44855.kindle.noimages	2020-05-22 01:17:01.339019	ebooks/44855
170928	application/zip	http://www.gutenberg.org/files/44855/44855-8.zip	2014-02-09 04:45:26	ebooks/44855
417212	text/plain	http://www.gutenberg.org/ebooks/44855.txt.utf-8	2020-05-22 01:16:58.096073	ebooks/44855
170829	application/zip	http://www.gutenberg.org/files/44855/44855.zip	2014-02-09 04:45:26	ebooks/44855
214408	application/epub+zip	http://www.gutenberg.org/ebooks/44855.epub.noimages	2020-05-22 01:16:59.023062	ebooks/44855
214409	application/epub+zip	http://www.gutenberg.org/ebooks/44855.epub.images	2020-05-22 01:16:58.678067	ebooks/44855
417219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44855/44855.txt	2014-02-09 04:45:24	ebooks/44855
417186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44855/44855-8.txt	2014-02-09 04:45:24	ebooks/44855
480203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44855/44855-h/44855-h.htm	2014-02-09 04:45:24	ebooks/44855
461778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44856.kindle.noimages	2020-05-22 01:17:02.880201	ebooks/44856
118118	application/epub+zip	http://www.gutenberg.org/ebooks/44856.epub.images	2020-05-22 01:17:01.835014	ebooks/44856
3288	image/jpeg	http://www.gutenberg.org/cache/epub/44856/pg44856.cover.small.jpg	2020-05-22 01:17:02.907193	ebooks/44856
14463	image/jpeg	http://www.gutenberg.org/cache/epub/44856/pg44856.cover.medium.jpg	2020-05-22 01:17:02.932222	ebooks/44856
222766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44856/44856-8.txt	2014-02-09 04:50:58	ebooks/44856
118118	application/epub+zip	http://www.gutenberg.org/ebooks/44856.epub.noimages	2020-05-22 01:17:01.910205	ebooks/44856
87650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44856/44856-8.zip	2014-02-09 04:51:00	ebooks/44856
242797	text/html	http://www.gutenberg.org/ebooks/44856.html.noimages	2020-05-22 01:17:01.725031	ebooks/44856
461786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44856.kindle.images	2020-05-22 01:17:02.394192	ebooks/44856
231742	text/plain	http://www.gutenberg.org/ebooks/44856.txt.utf-8	2020-05-22 01:17:01.54603	ebooks/44856
242797	text/html	http://www.gutenberg.org/ebooks/44856.html.images	2020-05-22 01:17:01.671021	ebooks/44856
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/44856.rdf	2020-06-11 01:37:25.244899	ebooks/44856
94871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44857/44857-8.zip	2014-02-09 05:02:48	ebooks/44857
3568	image/jpeg	http://www.gutenberg.org/cache/epub/44857/pg44857.cover.small.jpg	2020-05-22 01:17:04.469165	ebooks/44857
498149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44857.kindle.noimages	2020-05-22 01:17:04.443167	ebooks/44857
251364	text/plain	http://www.gutenberg.org/ebooks/44857.txt.utf-8	2020-05-22 01:17:03.044205	ebooks/44857
261792	text/html	http://www.gutenberg.org/ebooks/44857.html.images	2020-05-22 01:17:03.177208	ebooks/44857
498152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44857.kindle.images	2020-05-22 01:17:03.939173	ebooks/44857
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/44857.rdf	2020-06-11 01:37:25.270886	ebooks/44857
261792	text/html	http://www.gutenberg.org/ebooks/44857.html.noimages	2020-05-22 01:17:03.235209	ebooks/44857
125372	application/epub+zip	http://www.gutenberg.org/ebooks/44857.epub.images	2020-05-22 01:17:03.352195	ebooks/44857
125373	application/epub+zip	http://www.gutenberg.org/ebooks/44857.epub.noimages	2020-05-22 01:17:03.43519	ebooks/44857
241504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44857/44857-8.txt	2014-02-09 05:02:44	ebooks/44857
16144	image/jpeg	http://www.gutenberg.org/cache/epub/44857/pg44857.cover.medium.jpg	2020-05-22 01:17:04.493178	ebooks/44857
805666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44858.kindle.noimages	2020-05-22 01:17:06.775137	ebooks/44858
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/44858.rdf	2020-06-11 01:37:25.293891	ebooks/44858
3576	image/jpeg	http://www.gutenberg.org/cache/epub/44858/pg44858.cover.small.jpg	2020-05-22 01:17:06.802138	ebooks/44858
453849	text/html	http://www.gutenberg.org/ebooks/44858.html.noimages	2020-05-22 01:17:04.902177	ebooks/44858
805674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44858.kindle.images	2020-05-22 01:17:05.982178	ebooks/44858
423767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44858/44858-8.txt	2014-02-09 05:05:26	ebooks/44858
204190	application/epub+zip	http://www.gutenberg.org/ebooks/44858.epub.noimages	2020-05-22 01:17:05.193178	ebooks/44858
453849	text/html	http://www.gutenberg.org/ebooks/44858.html.images	2020-05-22 01:17:04.815161	ebooks/44858
204190	application/epub+zip	http://www.gutenberg.org/ebooks/44858.epub.images	2020-05-22 01:17:05.080177	ebooks/44858
167322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44858/44858-8.zip	2014-02-09 05:05:28	ebooks/44858
440356	text/plain	http://www.gutenberg.org/ebooks/44858.txt.utf-8	2020-05-22 01:17:04.608208	ebooks/44858
16576	image/jpeg	http://www.gutenberg.org/cache/epub/44858/pg44858.cover.medium.jpg	2020-05-22 01:17:06.827138	ebooks/44858
384152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44859.kindle.noimages	2020-05-22 01:17:08.049144	ebooks/44859
179767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44859/44859-8.txt	2014-02-09 05:07:46	ebooks/44859
97980	application/epub+zip	http://www.gutenberg.org/ebooks/44859.epub.images	2020-05-22 01:17:07.181129	ebooks/44859
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/44859.rdf	2020-06-11 01:37:25.316912	ebooks/44859
14402	image/jpeg	http://www.gutenberg.org/cache/epub/44859/pg44859.cover.medium.jpg	2020-05-22 01:17:08.099158	ebooks/44859
70016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44859/44859-8.zip	2014-02-09 05:07:48	ebooks/44859
3326	image/jpeg	http://www.gutenberg.org/cache/epub/44859/pg44859.cover.small.jpg	2020-05-22 01:17:08.075127	ebooks/44859
194675	text/html	http://www.gutenberg.org/ebooks/44859.html.images	2020-05-22 01:17:07.040145	ebooks/44859
186411	text/plain	http://www.gutenberg.org/ebooks/44859.txt.utf-8	2020-05-22 01:17:06.937147	ebooks/44859
194675	text/html	http://www.gutenberg.org/ebooks/44859.html.noimages	2020-05-22 01:17:07.087134	ebooks/44859
97980	application/epub+zip	http://www.gutenberg.org/ebooks/44859.epub.noimages	2020-05-22 01:17:07.247149	ebooks/44859
384160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44859.kindle.images	2020-05-22 01:17:07.648136	ebooks/44859
404684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4486.kindle.noimages	2020-06-02 23:44:05.613946	ebooks/4486
12037	image/jpeg	http://www.gutenberg.org/cache/epub/4486/pg4486.cover.medium.jpg	2020-06-02 23:44:05.662954	ebooks/4486
209136	text/html	http://www.gutenberg.org/ebooks/4486.html.images	2020-06-02 23:44:04.37598	ebooks/4486
78810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4486/4486.zip	2015-03-26 10:28:18	ebooks/4486
106888	application/epub+zip	http://www.gutenberg.org/ebooks/4486.epub.images	2020-06-02 23:44:04.540968	ebooks/4486
2913	image/jpeg	http://www.gutenberg.org/cache/epub/4486/pg4486.cover.small.jpg	2020-06-02 23:44:05.638952	ebooks/4486
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/4486.rdf	2020-06-11 01:03:42.713135	ebooks/4486
190525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4486/4486.txt	2015-03-26 10:28:00	ebooks/4486
190495	text/plain	http://www.gutenberg.org/ebooks/4486.txt.utf-8	2020-06-02 23:44:04.237955	ebooks/4486
404692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4486.kindle.images	2020-06-02 23:44:05.112944	ebooks/4486
106888	application/epub+zip	http://www.gutenberg.org/ebooks/4486.epub.noimages	2020-06-02 23:44:04.615961	ebooks/4486
209136	text/html	http://www.gutenberg.org/ebooks/4486.html.noimages	2020-06-02 23:44:04.43198	ebooks/4486
96239685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44860.kindle.images	2020-05-22 01:18:17.929036	ebooks/44860
700320	application/epub+zip	http://www.gutenberg.org/ebooks/44860.epub.noimages	2020-05-22 01:17:50.974088	ebooks/44860
1698899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44860/44860-h/44860-h.htm	2014-02-21 05:57:14	ebooks/44860
1602983	text/plain	http://www.gutenberg.org/ebooks/44860.txt.utf-8	2020-05-22 01:17:08.241125	ebooks/44860
49046861	application/epub+zip	http://www.gutenberg.org/ebooks/44860.epub.images	2020-05-22 01:17:50.41112	ebooks/44860
3758	image/jpeg	http://www.gutenberg.org/cache/epub/44860/pg44860.cover.small.jpg	2020-05-22 01:18:21.759178	ebooks/44860
2858852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44860.kindle.noimages	2020-05-22 01:18:21.645178	ebooks/44860
619773	application/zip	http://www.gutenberg.org/files/44860/44860-8.zip	2014-02-09 06:41:22	ebooks/44860
1602822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44860/44860-8.txt	2014-02-09 06:40:52	ebooks/44860
1602835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44860/44860.txt	2014-02-09 06:40:52	ebooks/44860
153605725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44860/44860-h.zip	2014-04-10 09:00:32	ebooks/44860
15468	image/jpeg	http://www.gutenberg.org/cache/epub/44860/pg44860.cover.medium.jpg	2020-05-22 01:18:21.854213	ebooks/44860
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/44860.rdf	2020-06-11 01:37:25.344909	ebooks/44860
619500	application/zip	http://www.gutenberg.org/files/44860/44860.zip	2014-02-09 06:41:22	ebooks/44860
211818	text/plain	http://www.gutenberg.org/ebooks/44861.txt.utf-8	2020-05-22 01:18:22.110187	ebooks/44861
2980	image/jpeg	http://www.gutenberg.org/cache/epub/44861/pg44861.cover.small.jpg	2020-05-22 01:18:29.639077	ebooks/44861
2140746	application/zip	http://www.gutenberg.org/files/44861/44861-h.zip	2014-02-09 08:13:42	ebooks/44861
5209254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44861.kindle.images	2020-05-22 01:18:29.124091	ebooks/44861
501010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44861.kindle.noimages	2020-05-22 01:18:29.621072	ebooks/44861
83617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44861/44861-8.zip	2014-02-09 08:13:42	ebooks/44861
218265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44861/44861-h/44861-h.htm	2014-02-09 08:13:38	ebooks/44861
206781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44861/44861-8.txt	2014-02-09 08:13:36	ebooks/44861
2156870	application/epub+zip	http://www.gutenberg.org/ebooks/44861.epub.images	2020-05-22 01:18:23.196153	ebooks/44861
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/44861.rdf	2020-06-11 01:37:25.368891	ebooks/44861
17043	image/jpeg	http://www.gutenberg.org/cache/epub/44861/pg44861.cover.medium.jpg	2020-05-22 01:18:29.655089	ebooks/44861
163830	application/epub+zip	http://www.gutenberg.org/ebooks/44861.epub.noimages	2020-05-22 01:18:23.405174	ebooks/44861
107006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44862/44862-8.zip	2014-02-09 08:17:52	ebooks/44862
14002	image/jpeg	http://www.gutenberg.org/cache/epub/44862/pg44862.cover.medium.jpg	2020-05-22 01:18:32.22206	ebooks/44862
165198	application/epub+zip	http://www.gutenberg.org/ebooks/44862.epub.noimages	2020-05-22 01:18:30.484074	ebooks/44862
284333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44862/44862-8.txt	2014-02-09 08:17:52	ebooks/44862
284306	text/plain	http://www.gutenberg.org/ebooks/44862.txt.utf-8	2020-05-22 01:18:29.7541	ebooks/44862
1889	image/jpeg	http://www.gutenberg.org/cache/epub/44862/pg44862.cover.small.jpg	2020-05-22 01:18:32.198068	ebooks/44862
788888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44862.kindle.images	2020-05-22 01:18:31.332081	ebooks/44862
327941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44862/44862-h/44862-h.htm	2014-02-09 08:17:52	ebooks/44862
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/44862.rdf	2020-06-11 01:37:25.396891	ebooks/44862
244668	application/epub+zip	http://www.gutenberg.org/ebooks/44862.epub.images	2020-05-22 01:18:30.201085	ebooks/44862
106980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44862/44862.zip	2014-02-09 08:17:52	ebooks/44862
284324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44862/44862.txt	2014-02-09 08:17:52	ebooks/44862
232654	application/zip	http://www.gutenberg.org/files/44862/44862-h.zip	2014-02-09 08:17:52	ebooks/44862
630638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44862.kindle.noimages	2020-05-22 01:18:32.173037	ebooks/44862
2901	image/jpeg	http://www.gutenberg.org/cache/epub/44863/pg44863.cover.small.jpg	2020-05-22 01:18:56.774026	ebooks/44863
1090299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44863.kindle.noimages	2020-05-22 01:18:56.711027	ebooks/44863
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/44863.rdf	2020-06-11 01:37:25.421896	ebooks/44863
29243249	application/octet-stream	http://www.gutenberg.org/files/44863/44863-h.zip	2014-02-09 09:32:00	ebooks/44863
409719	text/plain	http://www.gutenberg.org/ebooks/44863.txt.utf-8	2020-05-22 01:18:32.339064	ebooks/44863
11536719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44863.kindle.images	2020-05-22 01:18:55.21204	ebooks/44863
514129	text/html	http://www.gutenberg.org/files/44863/44863-h/44863-h.htm	2014-02-09 09:31:54	ebooks/44863
341259	application/epub+zip	http://www.gutenberg.org/ebooks/44863.epub.noimages	2020-05-22 01:18:50.182158	ebooks/44863
158106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44863/44863-8.zip	2014-02-09 09:31:58	ebooks/44863
5575183	application/epub+zip	http://www.gutenberg.org/ebooks/44863.epub.images	2020-05-22 01:18:49.159135	ebooks/44863
24689	image/jpeg	http://www.gutenberg.org/cache/epub/44863/pg44863.cover.medium.jpg	2020-05-22 01:18:56.831024	ebooks/44863
409363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44863/44863-8.txt	2014-02-09 09:31:46	ebooks/44863
83420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44864/44864-8.txt	2014-02-09 17:52:04	ebooks/44864
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/44864.rdf	2020-06-11 01:37:25.450901	ebooks/44864
143840	application/epub+zip	http://www.gutenberg.org/ebooks/44864.epub.noimages	2020-05-22 01:18:57.532042	ebooks/44864
677046	application/zip	http://www.gutenberg.org/files/44864/44864-h.zip	2014-02-09 17:59:45	ebooks/44864
103438	text/html	http://www.gutenberg.org/files/44864/44864-h/44864-h.htm	2014-02-09 17:56:29	ebooks/44864
390074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44864.kindle.noimages	2020-05-22 01:18:58.522008	ebooks/44864
33767	application/zip	http://www.gutenberg.org/files/44864/44864-8.zip	2014-02-09 17:52:04	ebooks/44864
1282003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44864.kindle.images	2020-05-22 01:18:58.169043	ebooks/44864
33761	application/zip	http://www.gutenberg.org/files/44864/44864.zip	2014-02-09 17:52:04	ebooks/44864
682817	application/epub+zip	http://www.gutenberg.org/ebooks/44864.epub.images	2020-05-22 01:18:57.342054	ebooks/44864
83391	text/plain	http://www.gutenberg.org/ebooks/44864.txt.utf-8	2020-05-22 01:18:57.060025	ebooks/44864
2568	image/jpeg	http://www.gutenberg.org/cache/epub/44864/pg44864.cover.small.jpg	2020-05-22 01:18:58.547011	ebooks/44864
18096	image/jpeg	http://www.gutenberg.org/cache/epub/44864/pg44864.cover.medium.jpg	2020-05-22 01:18:58.571012	ebooks/44864
83433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44864/44864.txt	2014-02-09 17:52:04	ebooks/44864
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/44865.rdf	2020-06-11 01:37:25.478899	ebooks/44865
509862	application/epub+zip	http://www.gutenberg.org/ebooks/44865.epub.noimages	2020-05-22 01:19:02.740153	ebooks/44865
356395	application/zip	http://www.gutenberg.org/files/44865/44865-8.zip	2014-02-10 05:10:44	ebooks/44865
6749084	application/zip	http://www.gutenberg.org/files/44865/44865-h.zip	2014-02-10 05:10:02	ebooks/44865
872685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44865/44865-8.txt	2014-02-10 05:09:00	ebooks/44865
872709	text/plain	http://www.gutenberg.org/ebooks/44865.txt.utf-8	2020-05-22 01:18:58.690031	ebooks/44865
1898170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44865.kindle.noimages	2020-05-22 01:19:09.838053	ebooks/44865
872686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44865/44865.txt	2014-02-10 05:09:40	ebooks/44865
356267	application/zip	http://www.gutenberg.org/files/44865/44865.zip	2014-02-10 05:10:36	ebooks/44865
6164354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44865.kindle.images	2020-05-22 01:19:07.382117	ebooks/44865
1945	image/jpeg	http://www.gutenberg.org/cache/epub/44865/pg44865.cover.small.jpg	2020-05-22 01:19:09.90605	ebooks/44865
13067	image/jpeg	http://www.gutenberg.org/cache/epub/44865/pg44865.cover.medium.jpg	2020-05-22 01:19:09.966057	ebooks/44865
1010921	text/html; charset=us-ascii	http://www.gutenberg.org/files/44865/44865-h/44865-h.htm	2014-02-10 05:08:16	ebooks/44865
2731558	application/epub+zip	http://www.gutenberg.org/ebooks/44865.epub.images	2020-05-22 01:19:01.886193	ebooks/44865
154048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44866/44866-8.txt	2014-02-10 02:13:56	ebooks/44866
272392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44866/44866-h/44866-h.htm	2014-02-10 02:13:36	ebooks/44866
335664	application/zip	http://www.gutenberg.org/files/44866/44866-h.zip	2014-02-10 02:13:56	ebooks/44866
62941	application/zip	http://www.gutenberg.org/files/44866/44866-8.zip	2014-02-10 02:13:56	ebooks/44866
347998	application/epub+zip	http://www.gutenberg.org/ebooks/44866.epub.images	2020-05-22 01:19:10.686052	ebooks/44866
11526	image/jpeg	http://www.gutenberg.org/cache/epub/44866/pg44866.cover.medium.jpg	2020-05-22 01:19:13.339009	ebooks/44866
1963	image/jpeg	http://www.gutenberg.org/cache/epub/44866/pg44866.cover.small.jpg	2020-05-22 01:19:13.242007	ebooks/44866
16351	application/rdf+xml	http://www.gutenberg.org/ebooks/44866.rdf	2020-06-11 01:37:25.507894	ebooks/44866
63833	application/zip	http://www.gutenberg.org/files/44866/44866-0.zip	2014-02-10 02:13:56	ebooks/44866
61959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44866/44866.zip	2014-02-10 02:13:56	ebooks/44866
158961	text/plain; charset=utf-8	http://www.gutenberg.org/files/44866/44866-0.txt	2014-02-10 02:13:32	ebooks/44866
154040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44866/44866.txt	2014-02-10 02:13:56	ebooks/44866
191547	application/epub+zip	http://www.gutenberg.org/ebooks/44866.epub.noimages	2020-05-22 01:19:11.061054	ebooks/44866
592075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44866.kindle.noimages	2020-05-22 01:19:13.138012	ebooks/44866
853466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44866.kindle.images	2020-05-22 01:19:12.100077	ebooks/44866
64117	text/html	http://www.gutenberg.org/files/44867/44867-h.zip	2014-02-10 05:26:49	ebooks/44867
28117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44867/44867-8.zip	2014-02-10 05:19:42	ebooks/44867
1820	image/jpeg	http://www.gutenberg.org/cache/epub/44867/pg44867.cover.small.jpg	2020-05-22 01:19:14.7973	ebooks/44867
75548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44867/44867-8.txt	2014-02-10 05:19:42	ebooks/44867
88650	text/html	http://www.gutenberg.org/files/44867/44867-h/44867-h.htm	2014-02-10 05:23:35	ebooks/44867
75561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44867/44867.txt	2014-02-10 05:19:42	ebooks/44867
28115	application/zip	http://www.gutenberg.org/files/44867/44867.zip	2014-02-10 05:19:42	ebooks/44867
115381	application/epub+zip	http://www.gutenberg.org/ebooks/44867.epub.images	2020-05-22 01:19:13.869318	ebooks/44867
323841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44867.kindle.images	2020-05-22 01:19:14.4673	ebooks/44867
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/44867.rdf	2020-06-11 01:37:25.535902	ebooks/44867
112495	application/epub+zip	http://www.gutenberg.org/ebooks/44867.epub.noimages	2020-05-22 01:19:14.170306	ebooks/44867
13912	image/jpeg	http://www.gutenberg.org/cache/epub/44867/pg44867.cover.medium.jpg	2020-05-22 01:19:14.819289	ebooks/44867
318235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44867.kindle.noimages	2020-05-22 01:19:14.776286	ebooks/44867
75519	text/plain	http://www.gutenberg.org/ebooks/44867.txt.utf-8	2020-05-22 01:19:13.579323	ebooks/44867
891224	application/epub+zip	http://www.gutenberg.org/ebooks/44868.epub.images	2020-05-22 01:19:43.959118	ebooks/44868
1292483	text/plain; charset=utf-8	http://www.gutenberg.org/files/44868/44868-0.txt	2014-02-10 09:10:14	ebooks/44868
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/44868.rdf	2020-06-11 01:37:25.558929	ebooks/44868
865286	application/epub+zip	http://www.gutenberg.org/ebooks/44868.epub.noimages	2020-05-22 01:19:47.444094	ebooks/44868
3419418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44868.kindle.noimages	2020-05-22 01:20:06.985172	ebooks/44868
2638819	text/html	http://www.gutenberg.org/files/44868/44868-h/44868-h.htm	2014-02-10 09:10:22	ebooks/44868
2301	image/jpeg	http://www.gutenberg.org/cache/epub/44868/pg44868.cover.small.jpg	2020-05-22 01:20:07.56112	ebooks/44868
24879	image/jpeg	http://www.gutenberg.org/cache/epub/44868/pg44868.cover.medium.jpg	2020-05-22 01:20:08.021109	ebooks/44868
3465284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44868.kindle.images	2020-05-22 01:19:57.262242	ebooks/44868
501223	application/zip	http://www.gutenberg.org/files/44868/44868-0.zip	2014-02-10 09:10:24	ebooks/44868
812377	application/zip	http://www.gutenberg.org/files/44868/44868-h.zip	2014-02-10 09:10:24	ebooks/44868
3756	image/jpeg	http://www.gutenberg.org/cache/epub/44869/pg44869.cover.small.jpg	2020-05-22 01:20:11.20307	ebooks/44869
163534	application/epub+zip	http://www.gutenberg.org/ebooks/44869.epub.noimages	2020-05-22 01:20:09.674105	ebooks/44869
368259	text/html	http://www.gutenberg.org/ebooks/44869.html.images	2020-05-22 01:20:09.283113	ebooks/44869
163534	application/epub+zip	http://www.gutenberg.org/ebooks/44869.epub.images	2020-05-22 01:20:09.553097	ebooks/44869
646166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44869.kindle.noimages	2020-05-22 01:20:11.176069	ebooks/44869
16364	image/jpeg	http://www.gutenberg.org/cache/epub/44869/pg44869.cover.medium.jpg	2020-05-22 01:20:11.228062	ebooks/44869
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/44869.rdf	2020-06-11 01:37:25.584886	ebooks/44869
646174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44869.kindle.images	2020-05-22 01:20:10.430072	ebooks/44869
368259	text/html	http://www.gutenberg.org/ebooks/44869.html.noimages	2020-05-22 01:20:09.36914	ebooks/44869
341824	text/plain	http://www.gutenberg.org/ebooks/44869.txt.utf-8	2020-05-22 01:20:09.065123	ebooks/44869
126006	application/zip	http://www.gutenberg.org/files/44869/44869-8.zip	2014-02-10 13:45:24	ebooks/44869
326073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44869/44869-8.txt	2014-02-10 13:45:24	ebooks/44869
2925	image/jpeg	http://www.gutenberg.org/cache/epub/4487/pg4487.cover.small.jpg	2020-06-02 23:44:07.240118	ebooks/4487
119634	application/epub+zip	http://www.gutenberg.org/ebooks/4487.epub.noimages	2020-06-02 23:44:06.162958	ebooks/4487
119635	application/epub+zip	http://www.gutenberg.org/ebooks/4487.epub.images	2020-06-02 23:44:06.086952	ebooks/4487
90592	application/zip	http://www.gutenberg.org/files/4487/4487.zip	2015-03-26 10:29:38	ebooks/4487
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/4487.rdf	2020-06-11 01:03:42.737122	ebooks/4487
237519	text/html	http://www.gutenberg.org/ebooks/4487.html.images	2020-06-02 23:44:05.915958	ebooks/4487
455190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4487.kindle.noimages	2020-06-02 23:44:07.214124	ebooks/4487
220919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4487/4487.txt	2015-03-26 10:29:16	ebooks/4487
12067	image/jpeg	http://www.gutenberg.org/cache/epub/4487/pg4487.cover.medium.jpg	2020-06-02 23:44:07.26413	ebooks/4487
455195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4487.kindle.images	2020-06-02 23:44:06.687134	ebooks/4487
237519	text/html	http://www.gutenberg.org/ebooks/4487.html.noimages	2020-06-02 23:44:05.973959	ebooks/4487
220889	text/plain	http://www.gutenberg.org/ebooks/4487.txt.utf-8	2020-06-02 23:44:05.771951	ebooks/4487
83188	text/plain	http://www.gutenberg.org/ebooks/44870.txt.utf-8	2020-05-22 01:20:11.339077	ebooks/44870
35077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44870/44870.zip	2014-02-11 01:40:50	ebooks/44870
104027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44870/44870-h/44870-h.htm	2014-02-11 01:40:48	ebooks/44870
57251	application/epub+zip	http://www.gutenberg.org/ebooks/44870.epub.noimages	2020-05-22 01:20:13.301033	ebooks/44870
226877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44870.kindle.noimages	2020-05-22 01:20:15.224012	ebooks/44870
1279	image/jpeg	http://www.gutenberg.org/cache/epub/44870/pg44870.cover.small.jpg	2020-05-22 01:20:15.248028	ebooks/44870
3196773	application/zip	http://www.gutenberg.org/files/44870/44870-h.zip	2014-02-11 01:40:50	ebooks/44870
83206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44870/44870.txt	2014-02-11 01:40:48	ebooks/44870
83215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44870/44870-8.txt	2014-02-11 01:40:48	ebooks/44870
4196	image/jpeg	http://www.gutenberg.org/cache/epub/44870/pg44870.cover.medium.jpg	2020-05-22 01:20:15.270007	ebooks/44870
35103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44870/44870-8.zip	2014-02-11 01:40:50	ebooks/44870
2298371	application/epub+zip	http://www.gutenberg.org/ebooks/44870.epub.images	2020-05-22 01:20:13.071045	ebooks/44870
4695633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44870.kindle.images	2020-05-22 01:20:14.846024	ebooks/44870
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/44870.rdf	2020-06-11 01:37:25.61189	ebooks/44870
260622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44871.kindle.noimages	2020-05-22 01:20:16.874018	ebooks/44871
86862	text/plain	http://www.gutenberg.org/ebooks/44871.txt.utf-8	2020-05-22 01:20:15.37603	ebooks/44871
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/44871.rdf	2020-06-11 01:37:25.635884	ebooks/44871
58849	application/epub+zip	http://www.gutenberg.org/ebooks/44871.epub.images	2020-05-22 01:20:15.676011	ebooks/44871
142502	text/html	http://www.gutenberg.org/files/44871/44871-h/44871-h.htm	2014-02-11 09:02:03	ebooks/44871
33284	application/zip	http://www.gutenberg.org/files/44871/44871-8.zip	2014-02-11 08:58:00	ebooks/44871
3929	image/jpeg	http://www.gutenberg.org/cache/epub/44871/pg44871.cover.small.jpg	2020-05-22 01:20:16.921002	ebooks/44871
58850	application/epub+zip	http://www.gutenberg.org/ebooks/44871.epub.noimages	2020-05-22 01:20:15.853011	ebooks/44871
260629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44871.kindle.images	2020-05-22 01:20:16.363005	ebooks/44871
84426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44871/44871-8.txt	2014-02-11 08:58:00	ebooks/44871
36642	text/html	http://www.gutenberg.org/files/44871/44871-h.zip	2014-02-11 09:04:07	ebooks/44871
15235	image/jpeg	http://www.gutenberg.org/cache/epub/44871/pg44871.cover.medium.jpg	2020-05-22 01:20:16.964011	ebooks/44871
385170	text/plain	http://www.gutenberg.org/ebooks/44872.txt.utf-8	2020-05-22 01:20:17.118188	ebooks/44872
385194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44872/44872-8.txt	2014-02-12 16:59:35	ebooks/44872
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/44872.rdf	2020-06-11 01:37:25.665884	ebooks/44872
803634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44872.kindle.noimages	2020-05-22 01:20:21.237131	ebooks/44872
145612	application/zip	http://www.gutenberg.org/files/44872/44872.zip	2014-02-12 16:59:35	ebooks/44872
145631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44872/44872-8.zip	2014-02-12 16:59:35	ebooks/44872
2472	image/jpeg	http://www.gutenberg.org/cache/epub/44872/pg44872.cover.small.jpg	2020-05-22 01:20:21.272184	ebooks/44872
219470	application/zip	http://www.gutenberg.org/files/44872/44872-h.zip	2014-02-12 17:20:33	ebooks/44872
209068	application/epub+zip	http://www.gutenberg.org/ebooks/44872.epub.noimages	2020-05-22 01:20:18.904194	ebooks/44872
385201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44872/44872.txt	2014-02-12 16:59:35	ebooks/44872
465777	text/html	http://www.gutenberg.org/files/44872/44872-h/44872-h.htm	2014-02-12 17:18:01	ebooks/44872
16763	image/jpeg	http://www.gutenberg.org/cache/epub/44872/pg44872.cover.medium.jpg	2020-05-22 01:20:21.305143	ebooks/44872
230809	application/epub+zip	http://www.gutenberg.org/ebooks/44872.epub.images	2020-05-22 01:20:18.166212	ebooks/44872
846603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44872.kindle.images	2020-05-22 01:20:20.053162	ebooks/44872
94991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44873/44873.zip	2014-02-11 09:47:32	ebooks/44873
251059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44873/44873.txt	2014-02-11 09:47:02	ebooks/44873
143647	text/html; charset=utf-8	http://www.gutenberg.org/files/44873/44873-h.zip	2014-02-11 09:47:32	ebooks/44873
574312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44873.kindle.images	2020-05-22 01:20:23.748121	ebooks/44873
152766	application/epub+zip	http://www.gutenberg.org/ebooks/44873.epub.noimages	2020-05-22 01:20:22.882116	ebooks/44873
15105	application/rdf+xml	http://www.gutenberg.org/ebooks/44873.rdf	2020-06-11 01:37:25.692888	ebooks/44873
568956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44873.kindle.noimages	2020-05-22 01:20:24.638098	ebooks/44873
96125	application/zip	http://www.gutenberg.org/files/44873/44873-0.zip	2014-02-11 09:47:32	ebooks/44873
155582	application/epub+zip	http://www.gutenberg.org/ebooks/44873.epub.images	2020-05-22 01:20:22.257173	ebooks/44873
306393	text/html; charset=utf-8	http://www.gutenberg.org/files/44873/44873-h/44873-h.htm	2014-02-11 09:45:48	ebooks/44873
16801	image/jpeg	http://www.gutenberg.org/cache/epub/44873/pg44873.cover.medium.jpg	2020-05-22 01:20:24.695103	ebooks/44873
259959	text/plain; charset=utf-8	http://www.gutenberg.org/files/44873/44873-0.txt	2014-02-11 09:45:46	ebooks/44873
2600	image/jpeg	http://www.gutenberg.org/cache/epub/44873/pg44873.cover.small.jpg	2020-05-22 01:20:24.668104	ebooks/44873
150598	application/zip	http://www.gutenberg.org/files/44874/44874-h.zip	2014-02-11 13:19:26	ebooks/44874
300979	text/plain; charset=utf-8	http://www.gutenberg.org/files/44874/44874-0.txt	2014-02-11 13:19:10	ebooks/44874
166823	application/epub+zip	http://www.gutenberg.org/ebooks/44874.epub.images	2020-05-22 01:20:25.251111	ebooks/44874
2063	image/jpeg	http://www.gutenberg.org/cache/epub/44874/pg44874.cover.small.jpg	2020-05-22 01:20:27.3911	ebooks/44874
9028	image/jpeg	http://www.gutenberg.org/cache/epub/44874/pg44874.cover.medium.jpg	2020-05-22 01:20:27.414067	ebooks/44874
636995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44874.kindle.noimages	2020-05-22 01:20:27.365071	ebooks/44874
293587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44874/44874-8.txt	2014-02-11 13:19:22	ebooks/44874
155005	application/epub+zip	http://www.gutenberg.org/ebooks/44874.epub.noimages	2020-05-22 01:20:25.591104	ebooks/44874
330960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44874/44874-h/44874-h.htm	2014-02-11 13:19:12	ebooks/44874
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/44874.rdf	2020-06-11 01:37:25.718892	ebooks/44874
111536	application/zip	http://www.gutenberg.org/files/44874/44874-8.zip	2014-02-11 13:19:26	ebooks/44874
659565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44874.kindle.images	2020-05-22 01:20:26.466101	ebooks/44874
112627	text/plain; charset=utf-8	http://www.gutenberg.org/files/44874/44874-0.zip	2014-02-11 13:19:26	ebooks/44874
370704	application/epub+zip	http://www.gutenberg.org/ebooks/44875.epub.images	2020-05-22 01:20:28.02008	ebooks/44875
613307	text/plain	http://www.gutenberg.org/ebooks/44875.txt.utf-8	2020-05-22 01:20:27.532075	ebooks/44875
613323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44875/44875.txt	2014-02-11 14:05:46	ebooks/44875
1246476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44875.kindle.noimages	2020-05-22 01:20:30.751015	ebooks/44875
14016	image/jpeg	http://www.gutenberg.org/cache/epub/44875/pg44875.cover.medium.jpg	2020-05-22 01:20:30.809016	ebooks/44875
363131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44875/44875-h.zip	2014-02-11 14:05:48	ebooks/44875
15592	application/rdf+xml	http://www.gutenberg.org/ebooks/44875.rdf	2020-06-11 01:37:25.746884	ebooks/44875
653892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44875/44875-h/44875-h.htm	2014-02-11 14:05:46	ebooks/44875
1903	image/jpeg	http://www.gutenberg.org/cache/epub/44875/pg44875.cover.small.jpg	2020-05-22 01:20:30.781018	ebooks/44875
370704	application/epub+zip	http://www.gutenberg.org/ebooks/44875.epub.noimages	2020-05-22 01:20:28.254042	ebooks/44875
613328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44875/44875-8.txt	2014-02-11 14:05:46	ebooks/44875
241609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44875/44875.zip	2014-02-11 14:05:46	ebooks/44875
241651	application/zip	http://www.gutenberg.org/files/44875/44875-8.zip	2014-02-11 14:05:48	ebooks/44875
1246492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44875.kindle.images	2020-05-22 01:20:29.503035	ebooks/44875
400616	application/zip	http://www.gutenberg.org/files/44876/44876-h.zip	2014-02-11 14:06:50	ebooks/44876
1400584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44876.kindle.noimages	2020-05-22 01:20:34.671274	ebooks/44876
1858	image/jpeg	http://www.gutenberg.org/cache/epub/44876/pg44876.cover.small.jpg	2020-05-22 01:20:34.705265	ebooks/44876
1400601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44876.kindle.images	2020-05-22 01:20:33.220288	ebooks/44876
694312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44876/44876-8.txt	2014-02-11 14:06:48	ebooks/44876
408664	application/epub+zip	http://www.gutenberg.org/ebooks/44876.epub.noimages	2020-05-22 01:20:31.778317	ebooks/44876
15592	application/rdf+xml	http://www.gutenberg.org/ebooks/44876.rdf	2020-06-11 01:37:25.774883	ebooks/44876
277036	application/zip	http://www.gutenberg.org/files/44876/44876-8.zip	2014-02-11 14:06:50	ebooks/44876
694352	text/plain	http://www.gutenberg.org/ebooks/44876.txt.utf-8	2020-05-22 01:20:30.933048	ebooks/44876
14088	image/jpeg	http://www.gutenberg.org/cache/epub/44876/pg44876.cover.medium.jpg	2020-05-22 01:20:34.737255	ebooks/44876
408665	application/epub+zip	http://www.gutenberg.org/ebooks/44876.epub.images	2020-05-22 01:20:31.508028	ebooks/44876
276947	application/zip	http://www.gutenberg.org/files/44876/44876.zip	2014-02-11 14:06:50	ebooks/44876
745046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44876/44876-h/44876-h.htm	2014-02-11 14:06:48	ebooks/44876
694307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44876/44876.txt	2014-02-11 14:06:48	ebooks/44876
318703	application/epub+zip	http://www.gutenberg.org/ebooks/44877.epub.images	2020-05-22 01:20:35.464289	ebooks/44877
2362	image/jpeg	http://www.gutenberg.org/cache/epub/44877/pg44877.cover.small.jpg	2020-05-22 01:20:37.486224	ebooks/44877
332267	text/html; charset=utf-8	http://www.gutenberg.org/files/44877/44877-h.zip	2014-02-11 15:38:34	ebooks/44877
89881	application/zip	http://www.gutenberg.org/files/44877/44877-8.zip	2014-02-11 15:38:34	ebooks/44877
307306	text/html; charset=utf-8	http://www.gutenberg.org/files/44877/44877-h/44877-h.htm	2014-02-11 15:37:38	ebooks/44877
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/44877.rdf	2020-06-11 01:37:25.798887	ebooks/44877
248369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44877/44877-8.txt	2014-02-11 15:38:20	ebooks/44877
643144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44877.kindle.noimages	2020-05-22 01:20:37.438223	ebooks/44877
91084	text/plain; charset=utf-8	http://www.gutenberg.org/files/44877/44877-0.zip	2014-02-11 15:38:34	ebooks/44877
257099	text/plain; charset=utf-8	http://www.gutenberg.org/files/44877/44877-0.txt	2014-02-11 15:37:34	ebooks/44877
904145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44877.kindle.images	2020-05-22 01:20:36.627236	ebooks/44877
14846	image/jpeg	http://www.gutenberg.org/cache/epub/44877/pg44877.cover.medium.jpg	2020-05-22 01:20:37.530231	ebooks/44877
185782	application/epub+zip	http://www.gutenberg.org/ebooks/44877.epub.noimages	2020-05-22 01:20:35.777245	ebooks/44877
535468	text/plain; charset=utf-8	http://www.gutenberg.org/files/44878/44878-0.txt	2014-02-11 15:40:02	ebooks/44878
19781	application/rdf+xml	http://www.gutenberg.org/ebooks/44878.rdf	2020-06-11 01:37:25.833892	ebooks/44878
262993	application/epub+zip	http://www.gutenberg.org/ebooks/44878.epub.noimages	2020-05-22 01:20:43.38517	ebooks/44878
240703	application/zip	http://www.gutenberg.org/files/44878/44878-h.zip	2014-02-11 15:39:32	ebooks/44878
208566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44878/44878.zip	2014-02-11 15:40:12	ebooks/44878
224724	application/zip	http://www.gutenberg.org/files/44878/44878-rst.zip	2014-02-11 15:40:14	ebooks/44878
617006	text/html; charset=utf-8	http://www.gutenberg.org/files/44878/44878-h/44878-h.html	2014-02-11 15:39:32	ebooks/44878
208626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44878/44878-8.zip	2014-02-11 15:40:08	ebooks/44878
519469	text/x-rst	http://www.gutenberg.org/files/44878/44878-rst/44878-rst.rst	2014-02-11 15:40:14	ebooks/44878
1027729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44878.kindle.noimages	2020-05-22 01:20:45.989127	ebooks/44878
634913	application/pdf	http://www.gutenberg.org/ebooks/44878.pdf.noimages	2020-05-22 01:20:52.384055	ebooks/44878
1027742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44878.kindle.images	2020-05-22 01:20:44.680128	ebooks/44878
634886	application/pdf	http://www.gutenberg.org/ebooks/44878.pdf.images	2020-05-22 01:20:49.651063	ebooks/44878
519469	text/x-rst	http://www.gutenberg.org/ebooks/44878.rst.gen	2020-05-22 01:20:39.217215	ebooks/44878
262994	application/epub+zip	http://www.gutenberg.org/ebooks/44878.epub.images	2020-05-22 01:20:41.295216	ebooks/44878
1719	image/jpeg	http://www.gutenberg.org/cache/epub/44878/pg44878.cover.small.jpg	2020-05-22 01:20:46.470116	ebooks/44878
9407	image/jpeg	http://www.gutenberg.org/cache/epub/44878/pg44878.cover.medium.jpg	2020-05-22 01:20:46.943112	ebooks/44878
531673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44878/44878-8.txt	2014-02-11 15:40:08	ebooks/44878
531683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44878/44878.txt	2014-02-11 15:40:12	ebooks/44878
209142	application/zip	http://www.gutenberg.org/files/44878/44878-0.zip	2014-02-11 15:40:02	ebooks/44878
1515976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44879.kindle.images	2020-05-22 01:20:55.217003	ebooks/44879
222469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44879/44879-8.txt	2014-02-13 04:14:40	ebooks/44879
5943	image/jpeg	http://www.gutenberg.org/cache/epub/44879/pg44879.cover.medium.jpg	2020-05-22 01:20:55.976005	ebooks/44879
637066	application/epub+zip	http://www.gutenberg.org/ebooks/44879.epub.images	2020-05-22 01:20:53.892036	ebooks/44879
118954	application/epub+zip	http://www.gutenberg.org/ebooks/44879.epub.noimages	2020-05-22 01:20:54.188016	ebooks/44879
222441	text/plain	http://www.gutenberg.org/ebooks/44879.txt.utf-8	2020-05-22 01:20:53.441017	ebooks/44879
259945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44879/44879-h/44879-h.htm	2014-02-13 04:14:40	ebooks/44879
484120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44879.kindle.noimages	2020-05-22 01:20:55.934047	ebooks/44879
1509	image/jpeg	http://www.gutenberg.org/cache/epub/44879/pg44879.cover.small.jpg	2020-05-22 01:20:55.957001	ebooks/44879
624139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44879/44879-h.zip	2014-02-13 04:14:42	ebooks/44879
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/44879.rdf	2020-06-11 01:37:25.861881	ebooks/44879
88543	application/zip	http://www.gutenberg.org/files/44879/44879-8.zip	2014-02-13 04:14:42	ebooks/44879
222460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44879/44879.txt	2014-02-13 04:14:40	ebooks/44879
88515	application/zip	http://www.gutenberg.org/files/44879/44879.zip	2014-02-13 04:14:42	ebooks/44879
1662327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4488.kindle.noimages	2020-06-02 23:44:11.856059	ebooks/4488
390856	text/html; charset=utf-8	http://www.gutenberg.org/files/4488/4488-h.zip	2016-08-25 07:07:50	ebooks/4488
2864	image/jpeg	http://www.gutenberg.org/cache/epub/4488/pg4488.cover.small.jpg	2020-06-02 23:44:11.900063	ebooks/4488
374061	application/zip	http://www.gutenberg.org/files/4488/4488-0.zip	2016-08-25 07:07:50	ebooks/4488
918738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4488/4488.txt	2009-03-07 09:25:58	ebooks/4488
1662331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4488.kindle.images	2020-06-02 23:44:10.053089	ebooks/4488
371978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4488/4488.zip	2009-03-07 09:28:30	ebooks/4488
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/4488.rdf	2020-06-11 01:03:42.765121	ebooks/4488
1107567	text/html; charset=utf-8	http://www.gutenberg.org/files/4488/4488-h/4488-h.htm	2016-08-25 07:07:16	ebooks/4488
422867	application/epub+zip	http://www.gutenberg.org/ebooks/4488.epub.images	2020-06-02 23:44:07.927144	ebooks/4488
932467	text/plain; charset=utf-8	http://www.gutenberg.org/files/4488/4488-0.txt	2016-08-25 07:04:18	ebooks/4488
422867	application/epub+zip	http://www.gutenberg.org/ebooks/4488.epub.noimages	2020-06-02 23:44:08.239164	ebooks/4488
11922	image/jpeg	http://www.gutenberg.org/cache/epub/4488/pg4488.cover.medium.jpg	2020-06-02 23:44:11.940065	ebooks/4488
8621	image/jpeg	http://www.gutenberg.org/cache/epub/44880/pg44880.cover.medium.jpg	2020-05-22 01:21:00.034173	ebooks/44880
824530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44880.kindle.noimages	2020-05-22 01:20:59.975146	ebooks/44880
4260680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44880.kindle.images	2020-05-22 01:20:58.978157	ebooks/44880
443221	text/plain	http://www.gutenberg.org/ebooks/44880.txt.utf-8	2020-05-22 01:20:56.096012	ebooks/44880
168259	application/zip	http://www.gutenberg.org/files/44880/44880-8.zip	2014-02-12 03:11:04	ebooks/44880
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/44880.rdf	2020-06-11 01:37:25.891879	ebooks/44880
2481160	application/zip	http://www.gutenberg.org/files/44880/44880-h.zip	2014-02-12 03:11:04	ebooks/44880
168136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44880/44880.zip	2014-02-12 03:11:04	ebooks/44880
2040	image/jpeg	http://www.gutenberg.org/cache/epub/44880/pg44880.cover.small.jpg	2020-05-22 01:21:00.006154	ebooks/44880
2103894	application/epub+zip	http://www.gutenberg.org/ebooks/44880.epub.images	2020-05-22 01:20:56.860203	ebooks/44880
490959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44880/44880-h/44880-h.htm	2014-02-12 03:11:02	ebooks/44880
443142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44880/44880-8.txt	2014-02-12 03:11:02	ebooks/44880
443305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44880/44880.txt	2014-02-12 03:11:02	ebooks/44880
207280	application/epub+zip	http://www.gutenberg.org/ebooks/44880.epub.noimages	2020-05-22 01:20:57.306195	ebooks/44880
1301572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44881/44881-h/44881-h.htm	2014-02-12 03:19:46	ebooks/44881
1243139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44881/44881-8.txt	2014-02-12 03:19:44	ebooks/44881
1243159	text/plain	http://www.gutenberg.org/ebooks/44881.txt.utf-8	2020-05-22 01:21:00.183134	ebooks/44881
471113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44881/44881-8.zip	2014-02-12 03:19:46	ebooks/44881
2235457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44881.kindle.images	2020-05-22 01:21:03.952097	ebooks/44881
558381	application/epub+zip	http://www.gutenberg.org/ebooks/44881.epub.noimages	2020-05-22 01:21:01.514145	ebooks/44881
2203089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44881.kindle.noimages	2020-05-22 01:21:06.394063	ebooks/44881
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/44881.rdf	2020-06-11 01:37:25.918879	ebooks/44881
25688	image/jpeg	http://www.gutenberg.org/cache/epub/44881/pg44881.cover.medium.jpg	2020-05-22 01:21:06.465164	ebooks/44881
470998	application/zip	http://www.gutenberg.org/files/44881/44881.zip	2014-02-12 03:19:46	ebooks/44881
1243132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44881/44881.txt	2014-02-12 03:19:46	ebooks/44881
3557	image/jpeg	http://www.gutenberg.org/cache/epub/44881/pg44881.cover.small.jpg	2020-05-22 01:21:06.431071	ebooks/44881
581625	application/epub+zip	http://www.gutenberg.org/ebooks/44881.epub.images	2020-05-22 01:21:01.100123	ebooks/44881
554920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44881/44881-h.zip	2014-02-12 03:19:46	ebooks/44881
364494	text/html	http://www.gutenberg.org/files/44882/44882-h/44882-h.htm	2014-06-21 10:16:54	ebooks/44882
307860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44882/44882.txt	2014-02-12 12:03:44	ebooks/44882
332676	application/epub+zip	http://www.gutenberg.org/ebooks/44882.epub.images	2020-05-22 01:21:07.494048	ebooks/44882
307863	text/plain	http://www.gutenberg.org/ebooks/44882.txt.utf-8	2020-05-22 01:21:06.607069	ebooks/44882
243282	application/epub+zip	http://www.gutenberg.org/ebooks/44882.epub.noimages	2020-05-22 01:21:08.197048	ebooks/44882
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/44882.rdf	2020-06-11 01:37:25.942908	ebooks/44882
37924	image/jpeg	http://www.gutenberg.org/cache/epub/44882/pg44882.cover.medium.jpg	2020-05-22 01:21:10.309028	ebooks/44882
320413	text/html	http://www.gutenberg.org/files/44882/44882-h.zip	2014-06-21 10:19:20	ebooks/44882
809926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44882.kindle.noimages	2020-05-22 01:21:10.239001	ebooks/44882
5142	image/jpeg	http://www.gutenberg.org/cache/epub/44882/pg44882.cover.small.jpg	2020-05-22 01:21:10.275007	ebooks/44882
988496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44882.kindle.images	2020-05-22 01:21:09.228017	ebooks/44882
116000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44882/44882.zip	2014-06-21 10:20:18	ebooks/44882
219638	text/html; charset=utf-8	http://www.gutenberg.org/files/44883/44883-h.zip	2014-02-12 14:25:24	ebooks/44883
2653	image/jpeg	http://www.gutenberg.org/cache/epub/44883/pg44883.cover.small.jpg	2020-05-22 01:21:13.812253	ebooks/44883
922234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44883.kindle.noimages	2020-05-22 01:21:13.762283	ebooks/44883
452859	text/plain; charset=utf-8	http://www.gutenberg.org/files/44883/44883-0.txt	2014-02-12 14:17:24	ebooks/44883
517100	text/html; charset=utf-8	http://www.gutenberg.org/files/44883/44883-h/44883-h.htm	2014-02-12 14:18:22	ebooks/44883
925973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44883.kindle.images	2020-05-22 01:21:12.499275	ebooks/44883
245973	application/epub+zip	http://www.gutenberg.org/ebooks/44883.epub.images	2020-05-22 01:21:10.908308	ebooks/44883
450328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44883/44883.txt	2014-02-12 14:24:52	ebooks/44883
243842	application/epub+zip	http://www.gutenberg.org/ebooks/44883.epub.noimages	2020-05-22 01:21:11.236318	ebooks/44883
13712	image/jpeg	http://www.gutenberg.org/cache/epub/44883/pg44883.cover.medium.jpg	2020-05-22 01:21:13.856266	ebooks/44883
167609	application/zip	http://www.gutenberg.org/files/44883/44883.zip	2014-02-12 14:25:24	ebooks/44883
167692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44883/44883-8.zip	2014-02-12 14:25:24	ebooks/44883
168310	application/zip	http://www.gutenberg.org/files/44883/44883-0.zip	2014-02-12 14:25:24	ebooks/44883
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/44883.rdf	2020-06-11 01:37:25.977878	ebooks/44883
450320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44883/44883-8.txt	2014-02-12 14:16:38	ebooks/44883
1337571	text/plain; charset=utf-8	http://www.gutenberg.org/files/44884/44884-0.txt	2014-02-13 08:59:56	ebooks/44884
3085	image/jpeg	http://www.gutenberg.org/cache/epub/44884/pg44884.cover.small.jpg	2020-05-22 01:21:29.043062	ebooks/44884
3058063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44884.kindle.images	2020-05-22 01:21:23.290161	ebooks/44884
3058053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44884.kindle.noimages	2020-05-22 01:21:28.448083	ebooks/44884
713673	application/epub+zip	http://www.gutenberg.org/ebooks/44884.epub.noimages	2020-05-22 01:21:18.066205	ebooks/44884
19659	image/jpeg	http://www.gutenberg.org/cache/epub/44884/pg44884.cover.medium.jpg	2020-05-22 01:21:29.468065	ebooks/44884
670878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44884/44884-h.zip	2014-02-15 05:11:28	ebooks/44884
713675	application/epub+zip	http://www.gutenberg.org/ebooks/44884.epub.images	2020-05-22 01:21:16.711231	ebooks/44884
494119	application/zip	http://www.gutenberg.org/files/44884/44884-0.zip	2014-02-15 05:11:26	ebooks/44884
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/44884.rdf	2020-06-11 01:37:26.00388	ebooks/44884
2121574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44884/44884-h/44884-h.htm	2014-02-15 05:09:50	ebooks/44884
490729	application/zip	http://www.gutenberg.org/files/44885/44885-h.zip	2014-02-22 10:34:48	ebooks/44885
3092	image/jpeg	http://www.gutenberg.org/cache/epub/44885/pg44885.cover.small.jpg	2020-05-22 01:21:40.250136	ebooks/44885
525366	application/epub+zip	http://www.gutenberg.org/ebooks/44885.epub.images	2020-05-22 01:21:32.066036	ebooks/44885
360080	application/zip	http://www.gutenberg.org/files/44885/44885-0.zip	2014-02-22 10:34:48	ebooks/44885
2221282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44885.kindle.noimages	2020-05-22 01:21:39.989133	ebooks/44885
1468443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44885/44885-h/44885-h.htm	2014-02-22 14:39:32	ebooks/44885
991677	text/plain; charset=utf-8	http://www.gutenberg.org/files/44885/44885-0.txt	2014-02-13 09:01:22	ebooks/44885
525366	application/epub+zip	http://www.gutenberg.org/ebooks/44885.epub.noimages	2020-05-22 01:21:32.969052	ebooks/44885
2221286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44885.kindle.images	2020-05-22 01:21:36.456171	ebooks/44885
19706	image/jpeg	http://www.gutenberg.org/cache/epub/44885/pg44885.cover.medium.jpg	2020-05-22 01:21:40.493126	ebooks/44885
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/44885.rdf	2020-06-11 01:37:26.028881	ebooks/44885
3569570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44886.kindle.images	2020-05-22 01:22:02.865304	ebooks/44886
19718	image/jpeg	http://www.gutenberg.org/cache/epub/44886/pg44886.cover.medium.jpg	2020-05-22 01:22:17.699133	ebooks/44886
423408	text/plain; charset=utf-8	http://www.gutenberg.org/files/44886/44886-0.zip	2014-02-22 10:35:20	ebooks/44886
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/44886.rdf	2020-06-11 01:37:26.054877	ebooks/44886
3087	image/jpeg	http://www.gutenberg.org/cache/epub/44886/pg44886.cover.small.jpg	2020-05-22 01:22:14.74818	ebooks/44886
699948	application/epub+zip	http://www.gutenberg.org/ebooks/44886.epub.images	2020-05-22 01:21:48.52003	ebooks/44886
2947547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44886/44886-h/44886-h.htm	2014-02-22 14:36:50	ebooks/44886
3555991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44886.kindle.noimages	2020-05-22 01:22:11.599031	ebooks/44886
617692	application/zip	http://www.gutenberg.org/files/44886/44886-h.zip	2014-02-22 10:35:20	ebooks/44886
1193466	text/plain; charset=utf-8	http://www.gutenberg.org/files/44886/44886-0.txt	2014-02-13 09:02:40	ebooks/44886
692233	application/epub+zip	http://www.gutenberg.org/ebooks/44886.epub.noimages	2020-05-22 01:21:53.41527	ebooks/44886
2489349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44887/44887-h.zip	2014-02-12 17:15:10	ebooks/44887
3208668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44887.kindle.images	2020-05-22 01:22:29.690296	ebooks/44887
16573	application/rdf+xml	http://www.gutenberg.org/ebooks/44887.rdf	2020-06-11 01:37:26.085875	ebooks/44887
29924	application/zip	http://www.gutenberg.org/files/44887/44887-0.zip	2014-02-12 17:15:10	ebooks/44887
1462239	application/epub+zip	http://www.gutenberg.org/ebooks/44887.epub.images	2020-05-22 01:22:24.671078	ebooks/44887
1812	image/jpeg	http://www.gutenberg.org/cache/epub/44887/pg44887.cover.small.jpg	2020-05-22 01:22:30.139284	ebooks/44887
29917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44887/44887-8.zip	2014-02-12 17:15:10	ebooks/44887
88440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44887/44887-h/44887-h.htm	2014-02-12 17:13:56	ebooks/44887
70978	text/plain; charset=utf-8	http://www.gutenberg.org/files/44887/44887-0.txt	2014-02-12 17:13:54	ebooks/44887
6085	image/jpeg	http://www.gutenberg.org/cache/epub/44887/pg44887.cover.medium.jpg	2020-05-22 01:22:30.162276	ebooks/44887
260162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44887.kindle.noimages	2020-05-22 01:22:30.114272	ebooks/44887
71002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44887/44887-8.txt	2014-02-12 17:14:46	ebooks/44887
91662	application/epub+zip	http://www.gutenberg.org/ebooks/44887.epub.noimages	2020-05-22 01:22:24.944051	ebooks/44887
29898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44887/44887.zip	2014-02-12 17:15:10	ebooks/44887
70994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44887/44887.txt	2014-02-12 17:14:46	ebooks/44887
388350	text/x-rst	http://www.gutenberg.org/ebooks/44888.rst.gen	2020-05-22 01:22:31.421297	ebooks/44888
272503	application/zip	http://www.gutenberg.org/files/44888/44888-h.zip	2014-02-12 18:01:54	ebooks/44888
935964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44888.kindle.images	2020-05-22 01:22:35.537213	ebooks/44888
291088	application/epub+zip	http://www.gutenberg.org/ebooks/44888.epub.images	2020-05-22 01:22:32.909274	ebooks/44888
154786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44888/44888-8.zip	2014-02-12 18:02:20	ebooks/44888
258395	application/zip	http://www.gutenberg.org/files/44888/44888-rst.zip	2014-02-12 18:02:26	ebooks/44888
402240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44888/44888.txt	2014-02-12 18:02:24	ebooks/44888
154747	application/zip	http://www.gutenberg.org/files/44888/44888.zip	2014-02-12 18:02:24	ebooks/44888
935952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44888.kindle.noimages	2020-05-22 01:22:36.522192	ebooks/44888
155451	text/plain; charset=utf-8	http://www.gutenberg.org/files/44888/44888-0.zip	2014-02-12 18:02:16	ebooks/44888
402240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44888/44888-8.txt	2014-02-12 18:02:20	ebooks/44888
388350	text/x-rst	http://www.gutenberg.org/files/44888/44888-rst/44888-rst.rst	2014-02-12 18:02:26	ebooks/44888
2383	image/jpeg	http://www.gutenberg.org/cache/epub/44888/pg44888.cover.small.jpg	2020-05-22 01:22:36.868196	ebooks/44888
20162	application/rdf+xml	http://www.gutenberg.org/ebooks/44888.rdf	2020-06-11 01:37:26.123876	ebooks/44888
490176	application/pdf	http://www.gutenberg.org/ebooks/44888.pdf.images	2020-05-22 01:22:39.424196	ebooks/44888
457473	text/html; charset=utf-8	http://www.gutenberg.org/files/44888/44888-h/44888-h.html	2014-02-12 18:01:54	ebooks/44888
490180	application/pdf	http://www.gutenberg.org/ebooks/44888.pdf.noimages	2020-05-22 01:22:41.480156	ebooks/44888
13678	image/jpeg	http://www.gutenberg.org/cache/epub/44888/pg44888.cover.medium.jpg	2020-05-22 01:22:37.208182	ebooks/44888
291088	application/epub+zip	http://www.gutenberg.org/ebooks/44888.epub.noimages	2020-05-22 01:22:34.555302	ebooks/44888
406974	text/plain; charset=utf-8	http://www.gutenberg.org/files/44888/44888-0.txt	2014-02-12 18:02:16	ebooks/44888
692705	application/zip	http://www.gutenberg.org/files/44889/44889-h.zip	2015-03-13 08:00:12	ebooks/44889
155460	application/zip	http://www.gutenberg.org/files/44889/44889.zip	2015-03-13 08:00:12	ebooks/44889
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/44889.rdf	2020-06-11 01:37:26.150876	ebooks/44889
423006	text/plain	http://www.gutenberg.org/ebooks/44889.txt.utf-8	2020-05-22 01:22:42.268146	ebooks/44889
733771	application/epub+zip	http://www.gutenberg.org/ebooks/44889.epub.images	2020-05-22 01:22:42.922107	ebooks/44889
241690	application/epub+zip	http://www.gutenberg.org/ebooks/44889.epub.noimages	2020-05-22 01:22:43.329098	ebooks/44889
461802	text/html; charset=utf-8	http://www.gutenberg.org/files/44889/44889-h/44889-h.htm	2015-03-13 07:58:50	ebooks/44889
423036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44889/44889.txt	2014-02-12 23:45:50	ebooks/44889
19852	image/jpeg	http://www.gutenberg.org/cache/epub/44889/pg44889.cover.medium.jpg	2020-05-22 01:22:45.508071	ebooks/44889
857658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44889.kindle.noimages	2020-05-22 01:22:45.452088	ebooks/44889
2594	image/jpeg	http://www.gutenberg.org/cache/epub/44889/pg44889.cover.small.jpg	2020-05-22 01:22:45.481075	ebooks/44889
1664055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44889.kindle.images	2020-05-22 01:22:44.441087	ebooks/44889
15749	image/jpeg	http://www.gutenberg.org/cache/epub/4489/pg4489.cover.medium.jpg	2020-06-02 23:44:13.512048	ebooks/4489
211284	text/html	http://www.gutenberg.org/ebooks/4489.html.noimages	2020-06-02 23:44:12.311107	ebooks/4489
106199	application/epub+zip	http://www.gutenberg.org/ebooks/4489.epub.images	2020-06-02 23:44:12.420068	ebooks/4489
414699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4489.kindle.images	2020-06-02 23:44:12.975046	ebooks/4489
195505	text/plain	http://www.gutenberg.org/ebooks/4489.txt.utf-8	2020-06-02 23:44:12.121097	ebooks/4489
106199	application/epub+zip	http://www.gutenberg.org/ebooks/4489.epub.noimages	2020-06-02 23:44:12.491062	ebooks/4489
79888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4489/4489.zip	2015-03-26 10:30:52	ebooks/4489
4243	image/jpeg	http://www.gutenberg.org/cache/epub/4489/pg4489.cover.small.jpg	2020-06-02 23:44:13.488049	ebooks/4489
414691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4489.kindle.noimages	2020-06-02 23:44:13.463038	ebooks/4489
211284	text/html	http://www.gutenberg.org/ebooks/4489.html.images	2020-06-02 23:44:12.255072	ebooks/4489
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/4489.rdf	2020-06-11 01:03:42.78812	ebooks/4489
195535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4489/4489.txt	2015-03-26 10:30:32	ebooks/4489
1096516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44890.kindle.noimages	2020-05-22 01:23:01.55408	ebooks/44890
156603	application/zip	http://www.gutenberg.org/files/44890/44890.zip	2014-02-12 23:33:50	ebooks/44890
17243446	application/epub+zip	http://www.gutenberg.org/ebooks/44890.epub.images	2020-05-22 01:22:52.705015	ebooks/44890
320234	application/epub+zip	http://www.gutenberg.org/ebooks/44890.epub.noimages	2020-05-22 01:22:53.158185	ebooks/44890
12163	image/jpeg	http://www.gutenberg.org/cache/epub/44890/pg44890.cover.medium.jpg	2020-05-22 01:23:01.744096	ebooks/44890
34857000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44890.kindle.images	2020-05-22 01:22:59.789102	ebooks/44890
418933	text/plain	http://www.gutenberg.org/ebooks/44890.txt.utf-8	2020-05-22 01:22:45.631117	ebooks/44890
156979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44890/44890-8.zip	2014-02-12 23:33:50	ebooks/44890
2151	image/jpeg	http://www.gutenberg.org/cache/epub/44890/pg44890.cover.small.jpg	2020-05-22 01:23:01.655064	ebooks/44890
16854	application/rdf+xml	http://www.gutenberg.org/ebooks/44890.rdf	2020-06-11 01:37:26.180879	ebooks/44890
492110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44890/44890-h/44890-h.htm	2014-02-12 23:33:38	ebooks/44890
418568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44890/44890-8.txt	2014-02-12 23:33:38	ebooks/44890
418611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44890/44890.txt	2014-02-12 23:33:38	ebooks/44890
19931092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44890/44890-h.zip	2014-02-12 23:33:50	ebooks/44890
108783	application/zip	http://www.gutenberg.org/files/44891/44891-h.zip	2014-02-12 23:29:24	ebooks/44891
15482	application/rdf+xml	http://www.gutenberg.org/ebooks/44891.rdf	2020-06-11 01:37:26.20888	ebooks/44891
404226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44891.kindle.images	2020-05-22 01:23:03.234048	ebooks/44891
99917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44891/44891-8.txt	2014-02-12 23:29:22	ebooks/44891
39404	application/zip	http://www.gutenberg.org/files/44891/44891-8.zip	2014-02-12 23:29:24	ebooks/44891
332790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44891.kindle.noimages	2020-05-22 01:23:03.884044	ebooks/44891
121172	application/epub+zip	http://www.gutenberg.org/ebooks/44891.epub.images	2020-05-22 01:23:02.354084	ebooks/44891
39388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44891/44891.zip	2014-02-12 23:29:24	ebooks/44891
2835	image/jpeg	http://www.gutenberg.org/cache/epub/44891/pg44891.cover.small.jpg	2020-05-22 01:23:03.917042	ebooks/44891
14026	image/jpeg	http://www.gutenberg.org/cache/epub/44891/pg44891.cover.medium.jpg	2020-05-22 01:23:03.947041	ebooks/44891
169999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44891/44891-h/44891-h.htm	2014-02-12 23:29:22	ebooks/44891
99887	text/plain	http://www.gutenberg.org/ebooks/44891.txt.utf-8	2020-05-22 01:23:01.97607	ebooks/44891
89260	application/epub+zip	http://www.gutenberg.org/ebooks/44891.epub.noimages	2020-05-22 01:23:02.573063	ebooks/44891
99913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44891/44891.txt	2014-02-12 23:29:22	ebooks/44891
127129	application/epub+zip	http://www.gutenberg.org/ebooks/44892.epub.images	2020-05-22 01:23:04.427045	ebooks/44892
504865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44892.kindle.noimages	2020-05-22 01:23:05.59802	ebooks/44892
265237	text/html	http://www.gutenberg.org/ebooks/44892.html.images	2020-05-22 01:23:04.231062	ebooks/44892
14491	application/rdf+xml	http://www.gutenberg.org/ebooks/44892.rdf	2020-06-11 01:37:26.234914	ebooks/44892
243214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44892/44892-8.txt	2014-02-13 00:01:18	ebooks/44892
265237	text/html	http://www.gutenberg.org/ebooks/44892.html.noimages	2020-05-22 01:23:04.298083	ebooks/44892
127129	application/epub+zip	http://www.gutenberg.org/ebooks/44892.epub.noimages	2020-05-22 01:23:04.513043	ebooks/44892
95924	application/zip	http://www.gutenberg.org/files/44892/44892-8.zip	2014-02-13 00:01:20	ebooks/44892
504877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44892.kindle.images	2020-05-22 01:23:05.048025	ebooks/44892
253822	text/plain	http://www.gutenberg.org/ebooks/44892.txt.utf-8	2020-05-22 01:23:04.081085	ebooks/44892
17944	image/jpeg	http://www.gutenberg.org/cache/epub/44892/pg44892.cover.medium.jpg	2020-05-22 01:23:05.650018	ebooks/44892
3841	image/jpeg	http://www.gutenberg.org/cache/epub/44892/pg44892.cover.small.jpg	2020-05-22 01:23:05.625019	ebooks/44892
901059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44893.kindle.noimages	2020-05-22 01:23:09.132271	ebooks/44893
3602	image/jpeg	http://www.gutenberg.org/cache/epub/44893/pg44893.cover.small.jpg	2020-05-22 01:23:09.199277	ebooks/44893
118105	text/plain; charset=utf-8	http://www.gutenberg.org/files/44893/44893-0.zip	2014-02-13 06:53:08	ebooks/44893
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/44893.rdf	2020-06-11 01:37:26.259888	ebooks/44893
117509	application/zip	http://www.gutenberg.org/files/44893/44893-8.zip	2014-02-13 06:53:08	ebooks/44893
278593	application/zip	http://www.gutenberg.org/files/44893/44893-h.zip	2014-02-13 06:53:08	ebooks/44893
273963	application/epub+zip	http://www.gutenberg.org/ebooks/44893.epub.noimages	2020-05-22 01:23:06.859014	ebooks/44893
406868	text/html; charset=utf-8	http://www.gutenberg.org/files/44893/44893-h/44893-h.htm	2014-02-13 06:51:34	ebooks/44893
310991	text/plain; charset=utf-8	http://www.gutenberg.org/files/44893/44893-0.txt	2014-02-13 06:51:30	ebooks/44893
901063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44893.kindle.images	2020-05-22 01:23:07.991286	ebooks/44893
27106	image/jpeg	http://www.gutenberg.org/cache/epub/44893/pg44893.cover.medium.jpg	2020-05-22 01:23:09.26327	ebooks/44893
273963	application/epub+zip	http://www.gutenberg.org/ebooks/44893.epub.images	2020-05-22 01:23:06.389037	ebooks/44893
307321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44893/44893-8.txt	2014-02-13 06:52:28	ebooks/44893
337930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44894/44894.txt	2014-02-13 06:54:00	ebooks/44894
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/44894.rdf	2020-06-11 01:37:26.285876	ebooks/44894
2824	image/jpeg	http://www.gutenberg.org/cache/epub/44894/pg44894.cover.small.jpg	2020-05-22 01:23:14.998199	ebooks/44894
4793691	application/zip	http://www.gutenberg.org/files/44894/44894-h.zip	2014-02-13 06:54:06	ebooks/44894
337933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44894/44894-8.txt	2014-02-13 06:54:00	ebooks/44894
402124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44894/44894-h/44894-h.htm	2014-02-13 06:54:00	ebooks/44894
21002	image/jpeg	http://www.gutenberg.org/cache/epub/44894/pg44894.cover.medium.jpg	2020-05-22 01:23:15.049214	ebooks/44894
248200	application/epub+zip	http://www.gutenberg.org/ebooks/44894.epub.noimages	2020-05-22 01:23:10.599249	ebooks/44894
9559059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44894.kindle.images	2020-05-22 01:23:13.919208	ebooks/44894
832978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44894.kindle.noimages	2020-05-22 01:23:14.944196	ebooks/44894
121408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44894/44894-8.zip	2014-02-13 06:54:04	ebooks/44894
337913	text/plain	http://www.gutenberg.org/ebooks/44894.txt.utf-8	2020-05-22 01:23:09.446274	ebooks/44894
4830397	application/epub+zip	http://www.gutenberg.org/ebooks/44894.epub.images	2020-05-22 01:23:10.246279	ebooks/44894
121369	application/zip	http://www.gutenberg.org/files/44894/44894.zip	2014-02-13 06:54:04	ebooks/44894
718107	text/plain	http://www.gutenberg.org/ebooks/44895.txt.utf-8	2020-05-22 01:23:15.21821	ebooks/44895
410495	application/epub+zip	http://www.gutenberg.org/ebooks/44895.epub.images	2020-05-22 01:23:15.885187	ebooks/44895
782613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44895/44895-h/44895-h.htm	2014-02-13 09:53:16	ebooks/44895
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/44895.rdf	2020-06-11 01:37:26.318922	ebooks/44895
718093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44895/44895-8.txt	2014-02-13 09:53:16	ebooks/44895
386425	application/epub+zip	http://www.gutenberg.org/ebooks/44895.epub.noimages	2020-05-22 01:23:16.211191	ebooks/44895
272655	application/zip	http://www.gutenberg.org/files/44895/44895-8.zip	2014-02-13 09:53:18	ebooks/44895
25423	image/jpeg	http://www.gutenberg.org/cache/epub/44895/pg44895.cover.medium.jpg	2020-05-22 01:23:19.460144	ebooks/44895
1421373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44895.kindle.noimages	2020-05-22 01:23:19.371135	ebooks/44895
1469463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44895.kindle.images	2020-05-22 01:23:17.769161	ebooks/44895
718128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44895/44895.txt	2014-02-13 09:53:16	ebooks/44895
3723	image/jpeg	http://www.gutenberg.org/cache/epub/44895/pg44895.cover.small.jpg	2020-05-22 01:23:19.41814	ebooks/44895
394600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44895/44895-h.zip	2014-02-13 09:53:18	ebooks/44895
272617	application/zip	http://www.gutenberg.org/files/44895/44895.zip	2014-02-13 09:53:18	ebooks/44895
393577	application/epub+zip	http://www.gutenberg.org/ebooks/44896.epub.noimages	2020-05-22 01:23:20.412131	ebooks/44896
4401	image/jpeg	http://www.gutenberg.org/cache/epub/44896/pg44896.cover.small.jpg	2020-05-22 01:23:23.891087	ebooks/44896
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/44896.rdf	2020-06-11 01:37:26.346873	ebooks/44896
1576957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44896.kindle.noimages	2020-05-22 01:23:23.844152	ebooks/44896
354092	text/html; charset=utf-8	http://www.gutenberg.org/files/44896/44896-h.zip	2019-04-17 07:43:16	ebooks/44896
393577	application/epub+zip	http://www.gutenberg.org/ebooks/44896.epub.images	2020-05-22 01:23:20.208125	ebooks/44896
349561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44896/44896.zip	2019-04-17 07:43:16	ebooks/44896
20501	image/jpeg	http://www.gutenberg.org/cache/epub/44896/pg44896.cover.medium.jpg	2020-05-22 01:23:23.934078	ebooks/44896
1576969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44896.kindle.images	2020-05-22 01:23:22.123101	ebooks/44896
934009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44896/44896.txt	2019-04-17 07:43:04	ebooks/44896
933981	text/plain	http://www.gutenberg.org/ebooks/44896.txt.utf-8	2020-05-22 01:23:19.618151	ebooks/44896
965930	text/html; charset=utf-8	http://www.gutenberg.org/files/44896/44896-h/44896-h.htm	2019-04-17 07:43:02	ebooks/44896
443522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44897/44897-h/44897-h.htm	2014-02-13 14:35:10	ebooks/44897
333584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44897/44897-8.txt	2014-02-13 14:35:50	ebooks/44897
121290	application/zip	http://www.gutenberg.org/files/44897/44897-0.zip	2014-02-13 14:36:20	ebooks/44897
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/44897.rdf	2020-06-11 01:37:26.37688	ebooks/44897
174027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44897/44897-h.zip	2014-02-13 14:36:20	ebooks/44897
754394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44897.kindle.images	2020-05-22 01:23:26.653053	ebooks/44897
754386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44897.kindle.noimages	2020-05-22 01:23:28.068028	ebooks/44897
333838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44897/44897.txt	2014-02-13 14:35:50	ebooks/44897
193944	application/epub+zip	http://www.gutenberg.org/ebooks/44897.epub.images	2020-05-22 01:23:24.776085	ebooks/44897
121191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44897/44897.zip	2014-02-13 14:36:20	ebooks/44897
121224	application/zip	http://www.gutenberg.org/files/44897/44897-8.zip	2014-02-13 14:36:20	ebooks/44897
2307	image/jpeg	http://www.gutenberg.org/cache/epub/44897/pg44897.cover.small.jpg	2020-05-22 01:23:28.326046	ebooks/44897
193944	application/epub+zip	http://www.gutenberg.org/ebooks/44897.epub.noimages	2020-05-22 01:23:25.228066	ebooks/44897
9041	image/jpeg	http://www.gutenberg.org/cache/epub/44897/pg44897.cover.medium.jpg	2020-05-22 01:23:28.390023	ebooks/44897
334025	text/plain; charset=utf-8	http://www.gutenberg.org/files/44897/44897-0.txt	2014-02-13 14:35:08	ebooks/44897
1134229	application/epub+zip	http://www.gutenberg.org/ebooks/44898.epub.images	2020-05-22 01:23:28.86404	ebooks/44898
21263	image/jpeg	http://www.gutenberg.org/cache/epub/44898/pg44898.cover.medium.jpg	2020-05-22 01:23:30.413995	ebooks/44898
30108	text/plain	http://www.gutenberg.org/ebooks/44898.txt.utf-8	2020-05-22 01:23:28.580024	ebooks/44898
44706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44898/44898-h/44898-h.htm	2014-02-13 14:43:32	ebooks/44898
30136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44898/44898.txt	2014-02-13 14:43:32	ebooks/44898
2112217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44898.kindle.images	2020-05-22 01:23:30.03601	ebooks/44898
290008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44898.kindle.noimages	2020-05-22 01:23:30.373997	ebooks/44898
11225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44898/44898.zip	2014-02-13 14:43:36	ebooks/44898
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/44898.rdf	2020-06-11 01:37:26.402873	ebooks/44898
1064128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44898/44898-h.zip	2014-02-13 14:43:36	ebooks/44898
118968	application/epub+zip	http://www.gutenberg.org/ebooks/44898.epub.noimages	2020-05-22 01:23:29.00202	ebooks/44898
3952	image/jpeg	http://www.gutenberg.org/cache/epub/44898/pg44898.cover.small.jpg	2020-05-22 01:23:30.393998	ebooks/44898
205638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44899/44899-8.txt	2014-02-13 17:54:56	ebooks/44899
3318	image/jpeg	http://www.gutenberg.org/cache/epub/44899/pg44899.cover.small.jpg	2020-05-22 01:23:32.005007	ebooks/44899
233039	text/html	http://www.gutenberg.org/ebooks/44899.html.images	2020-05-22 01:23:30.661019	ebooks/44899
107303	application/epub+zip	http://www.gutenberg.org/ebooks/44899.epub.noimages	2020-05-22 01:23:30.925997	ebooks/44899
426175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44899.kindle.images	2020-05-22 01:23:31.450007	ebooks/44899
214832	text/plain	http://www.gutenberg.org/ebooks/44899.txt.utf-8	2020-05-22 01:23:30.512995	ebooks/44899
107303	application/epub+zip	http://www.gutenberg.org/ebooks/44899.epub.images	2020-05-22 01:23:30.839998	ebooks/44899
233039	text/html	http://www.gutenberg.org/ebooks/44899.html.noimages	2020-05-22 01:23:30.718028	ebooks/44899
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/44899.rdf	2020-06-11 01:37:26.43088	ebooks/44899
12498	image/jpeg	http://www.gutenberg.org/cache/epub/44899/pg44899.cover.medium.jpg	2020-05-22 01:23:32.029016	ebooks/44899
426163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44899.kindle.noimages	2020-05-22 01:23:31.978993	ebooks/44899
80917	application/zip	http://www.gutenberg.org/files/44899/44899-8.zip	2014-02-13 17:54:58	ebooks/44899
543077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/449/449.txt	2015-04-01 08:53:00	ebooks/449
22519	image/jpeg	http://www.gutenberg.org/cache/epub/449/pg449.cover.medium.jpg	2020-05-31 23:55:47.021945	ebooks/449
238900	application/epub+zip	http://www.gutenberg.org/ebooks/449.epub.images	2020-05-31 23:55:44.815956	ebooks/449
543078	text/plain	http://www.gutenberg.org/ebooks/449.txt.utf-8	2020-05-31 23:55:44.219967	ebooks/449
195318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/449/449.zip	2015-04-01 08:53:22	ebooks/449
571293	text/html	http://www.gutenberg.org/ebooks/449.html.noimages	2020-05-31 23:55:44.613962	ebooks/449
969340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/449.kindle.images	2020-05-31 23:55:45.95092	ebooks/449
969328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/449.kindle.noimages	2020-05-31 23:55:46.969907	ebooks/449
238900	application/epub+zip	http://www.gutenberg.org/ebooks/449.epub.noimages	2020-05-31 23:55:44.932982	ebooks/449
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/449.rdf	2020-06-11 01:00:26.669146	ebooks/449
4761	image/jpeg	http://www.gutenberg.org/cache/epub/449/pg449.cover.small.jpg	2020-05-31 23:55:46.996934	ebooks/449
571293	text/html	http://www.gutenberg.org/ebooks/449.html.images	2020-05-31 23:55:44.502973	ebooks/449
226195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4490/4490.txt	2015-03-26 10:31:38	ebooks/4490
92860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4490/4490.zip	2015-03-26 10:32:02	ebooks/4490
469329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4490.kindle.images	2020-06-02 23:44:14.628035	ebooks/4490
243587	text/html	http://www.gutenberg.org/ebooks/4490.html.noimages	2020-06-02 23:44:13.885056	ebooks/4490
120629	application/epub+zip	http://www.gutenberg.org/ebooks/4490.epub.noimages	2020-06-02 23:44:14.083038	ebooks/4490
469321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4490.kindle.noimages	2020-06-02 23:44:15.172018	ebooks/4490
15744	image/jpeg	http://www.gutenberg.org/cache/epub/4490/pg4490.cover.medium.jpg	2020-06-02 23:44:15.221026	ebooks/4490
4269	image/jpeg	http://www.gutenberg.org/cache/epub/4490/pg4490.cover.small.jpg	2020-06-02 23:44:15.19703	ebooks/4490
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/4490.rdf	2020-06-11 01:03:42.81212	ebooks/4490
226165	text/plain	http://www.gutenberg.org/ebooks/4490.txt.utf-8	2020-06-02 23:44:13.619061	ebooks/4490
120629	application/epub+zip	http://www.gutenberg.org/ebooks/4490.epub.images	2020-06-02 23:44:14.005035	ebooks/4490
243587	text/html	http://www.gutenberg.org/ebooks/4490.html.images	2020-06-02 23:44:13.824039	ebooks/4490
228496	text/plain; charset=utf-8	http://www.gutenberg.org/files/44900/44900-0.zip	2016-12-11 05:50:40	ebooks/44900
571244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44900/44900-8.txt	2014-02-23 01:36:58	ebooks/44900
227504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44900/44900.zip	2014-02-23 01:38:32	ebooks/44900
571251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44900/44900.txt	2014-02-23 01:36:28	ebooks/44900
18731	image/jpeg	http://www.gutenberg.org/cache/epub/44900/pg44900.cover.medium.jpg	2020-05-22 01:23:53.886195	ebooks/44900
227606	application/zip	http://www.gutenberg.org/files/44900/44900-8.zip	2014-02-23 01:38:32	ebooks/44900
16478	application/rdf+xml	http://www.gutenberg.org/ebooks/44900.rdf	2020-06-11 01:37:26.462888	ebooks/44900
626571	text/html; charset=utf-8	http://www.gutenberg.org/files/44900/44900-h/44900-h.htm	2016-12-11 05:48:36	ebooks/44900
17874817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44900.kindle.images	2020-05-22 01:23:52.377214	ebooks/44900
2828	image/jpeg	http://www.gutenberg.org/cache/epub/44900/pg44900.cover.small.jpg	2020-05-22 01:23:53.81419	ebooks/44900
576515	text/plain; charset=utf-8	http://www.gutenberg.org/files/44900/44900-0.txt	2016-12-11 05:41:18	ebooks/44900
368168	application/epub+zip	http://www.gutenberg.org/ebooks/44900.epub.noimages	2020-05-22 01:23:46.983302	ebooks/44900
46721150	application/zip	http://www.gutenberg.org/files/44900/44900-h.zip	2016-12-11 05:50:42	ebooks/44900
8960593	application/epub+zip	http://www.gutenberg.org/ebooks/44900.epub.images	2020-05-22 01:23:46.450995	ebooks/44900
1275208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44900.kindle.noimages	2020-05-22 01:23:53.739194	ebooks/44900
122920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44901/44901-8.zip	2014-02-14 03:17:42	ebooks/44901
123349	application/zip	http://www.gutenberg.org/files/44901/44901-0.zip	2018-03-20 01:51:04	ebooks/44901
346381	text/html; charset=utf-8	http://www.gutenberg.org/files/44901/44901-h/44901-h.htm	2018-03-20 01:50:44	ebooks/44901
17166	application/rdf+xml	http://www.gutenberg.org/ebooks/44901.rdf	2020-06-11 01:37:28.612895	ebooks/44901
2149618	application/epub+zip	http://www.gutenberg.org/ebooks/44901.epub.images	2020-05-22 01:23:58.243161	ebooks/44901
4579402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44901.kindle.images	2020-05-22 01:24:00.478104	ebooks/44901
153434	application/epub+zip	http://www.gutenberg.org/ebooks/44901.epub.noimages	2020-05-22 01:23:58.467139	ebooks/44901
9068391	application/zip	http://www.gutenberg.org/files/44901/44901-h.zip	2018-03-20 01:51:04	ebooks/44901
318041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44901/44901.txt	2014-02-14 03:16:42	ebooks/44901
320892	text/plain; charset=utf-8	http://www.gutenberg.org/files/44901/44901-0.txt	2018-02-28 07:21:06	ebooks/44901
122899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44901/44901.zip	2014-02-14 03:17:42	ebooks/44901
3921	image/jpeg	http://www.gutenberg.org/cache/epub/44901/pg44901.cover.small.jpg	2020-05-22 01:24:01.224096	ebooks/44901
624894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44901.kindle.noimages	2020-05-22 01:24:01.187104	ebooks/44901
318044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44901/44901-8.txt	2014-02-14 03:16:42	ebooks/44901
15685	image/jpeg	http://www.gutenberg.org/cache/epub/44901/pg44901.cover.medium.jpg	2020-05-22 01:24:01.257099	ebooks/44901
300713	text/plain; charset=utf-8	http://www.gutenberg.org/files/44902/44902-0.txt	2018-02-28 07:24:38	ebooks/44902
298089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44902/44902-8.txt	2014-02-14 03:19:50	ebooks/44902
298081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44902/44902.txt	2014-02-14 03:19:50	ebooks/44902
6914650	application/zip	http://www.gutenberg.org/files/44902/44902-h.zip	2018-03-20 01:50:00	ebooks/44902
326988	text/html; charset=utf-8	http://www.gutenberg.org/files/44902/44902-h/44902-h.htm	2018-03-20 01:49:44	ebooks/44902
17166	application/rdf+xml	http://www.gutenberg.org/ebooks/44902.rdf	2020-06-11 01:37:28.643853	ebooks/44902
115587	text/plain; charset=utf-8	http://www.gutenberg.org/files/44902/44902-0.zip	2018-03-20 01:50:00	ebooks/44902
1485792	application/epub+zip	http://www.gutenberg.org/ebooks/44902.epub.images	2020-05-22 01:24:04.784063	ebooks/44902
594184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44902.kindle.noimages	2020-05-22 01:24:07.267024	ebooks/44902
15636	image/jpeg	http://www.gutenberg.org/cache/epub/44902/pg44902.cover.medium.jpg	2020-05-22 01:24:07.336018	ebooks/44902
115206	application/zip	http://www.gutenberg.org/files/44902/44902.zip	2014-02-14 03:20:58	ebooks/44902
3242196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44902.kindle.images	2020-05-22 01:24:06.573111	ebooks/44902
115225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44902/44902-8.zip	2014-02-14 03:20:58	ebooks/44902
3911	image/jpeg	http://www.gutenberg.org/cache/epub/44902/pg44902.cover.small.jpg	2020-05-22 01:24:07.30209	ebooks/44902
145512	application/epub+zip	http://www.gutenberg.org/ebooks/44902.epub.noimages	2020-05-22 01:24:05.004049	ebooks/44902
134097	application/epub+zip	http://www.gutenberg.org/ebooks/44903.epub.noimages	2020-05-22 01:24:09.844005	ebooks/44903
548373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44903.kindle.noimages	2020-05-22 01:24:11.657163	ebooks/44903
2121354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44903.kindle.images	2020-05-22 01:24:11.041011	ebooks/44903
278947	text/plain; charset=utf-8	http://www.gutenberg.org/files/44903/44903-0.txt	2018-02-28 07:28:42	ebooks/44903
105976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44903/44903-8.zip	2014-02-14 03:26:26	ebooks/44903
939062	application/epub+zip	http://www.gutenberg.org/ebooks/44903.epub.images	2020-05-22 01:24:09.609989	ebooks/44903
17165	application/rdf+xml	http://www.gutenberg.org/ebooks/44903.rdf	2020-06-11 01:37:28.675852	ebooks/44903
106195	application/zip	http://www.gutenberg.org/files/44903/44903-0.zip	2018-03-20 01:48:38	ebooks/44903
105956	application/zip	http://www.gutenberg.org/files/44903/44903.zip	2014-02-14 03:26:26	ebooks/44903
277427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44903/44903.txt	2014-02-14 03:25:40	ebooks/44903
15560	image/jpeg	http://www.gutenberg.org/cache/epub/44903/pg44903.cover.medium.jpg	2020-05-22 01:24:11.720172	ebooks/44903
277435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44903/44903-8.txt	2014-02-14 03:25:40	ebooks/44903
297667	text/html; charset=utf-8	http://www.gutenberg.org/files/44903/44903-h/44903-h.htm	2018-03-20 01:48:16	ebooks/44903
3592111	text/html; charset=utf-8	http://www.gutenberg.org/files/44903/44903-h.zip	2018-03-20 01:48:38	ebooks/44903
3913	image/jpeg	http://www.gutenberg.org/cache/epub/44903/pg44903.cover.small.jpg	2020-05-22 01:24:11.689174	ebooks/44903
95205	text/plain; charset=utf-8	http://www.gutenberg.org/files/44904/44904-0.txt	2018-02-28 07:32:14	ebooks/44904
249894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44904.kindle.noimages	2020-05-22 01:24:15.234123	ebooks/44904
108682	text/html; charset=utf-8	http://www.gutenberg.org/files/44904/44904-h/44904-h.htm	2018-03-20 01:37:26	ebooks/44904
3602497	text/html; charset=utf-8	http://www.gutenberg.org/files/44904/44904-h.zip	2018-03-20 01:37:56	ebooks/44904
16626	image/jpeg	http://www.gutenberg.org/cache/epub/44904/pg44904.cover.medium.jpg	2020-05-22 01:24:15.294132	ebooks/44904
3624278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44904.kindle.images	2020-05-22 01:24:14.910122	ebooks/44904
59106	application/epub+zip	http://www.gutenberg.org/ebooks/44904.epub.noimages	2020-05-22 01:24:13.680139	ebooks/44904
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/44904.rdf	2020-06-11 01:37:28.703849	ebooks/44904
4103	image/jpeg	http://www.gutenberg.org/cache/epub/44904/pg44904.cover.small.jpg	2020-05-22 01:24:15.266121	ebooks/44904
1800734	application/epub+zip	http://www.gutenberg.org/ebooks/44904.epub.images	2020-05-22 01:24:13.504149	ebooks/44904
35016	text/plain; charset=utf-8	http://www.gutenberg.org/files/44904/44904-0.zip	2018-03-20 01:37:56	ebooks/44904
94728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44904/44904.txt	2014-02-14 03:29:38	ebooks/44904
34923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44904/44904.zip	2014-02-14 03:30:04	ebooks/44904
192835	text/plain; charset=utf-8	http://www.gutenberg.org/files/44905/44905-0.zip	2014-02-14 04:25:44	ebooks/44905
329966	application/epub+zip	http://www.gutenberg.org/ebooks/44905.epub.noimages	2020-05-22 01:24:17.513129	ebooks/44905
530169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44905/44905-8.txt	2014-02-14 04:25:28	ebooks/44905
531735	text/plain; charset=utf-8	http://www.gutenberg.org/files/44905/44905-0.txt	2014-02-14 04:25:14	ebooks/44905
192388	application/zip	http://www.gutenberg.org/files/44905/44905.zip	2014-02-14 04:25:44	ebooks/44905
1265090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44905.kindle.images	2020-05-22 01:24:19.333068	ebooks/44905
530281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44905/44905.txt	2014-02-14 04:25:42	ebooks/44905
361576	application/epub+zip	http://www.gutenberg.org/ebooks/44905.epub.images	2020-05-22 01:24:16.594127	ebooks/44905
9221	image/jpeg	http://www.gutenberg.org/cache/epub/44905/pg44905.cover.medium.jpg	2020-05-22 01:24:21.31304	ebooks/44905
665406	text/html; charset=utf-8	http://www.gutenberg.org/files/44905/44905-h/44905-h.htm	2014-02-14 04:25:16	ebooks/44905
1210500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44905.kindle.noimages	2020-05-22 01:24:21.136065	ebooks/44905
334036	text/html; charset=utf-8	http://www.gutenberg.org/files/44905/44905-h.zip	2014-02-14 04:25:44	ebooks/44905
16915	application/rdf+xml	http://www.gutenberg.org/ebooks/44905.rdf	2020-06-11 01:37:28.733855	ebooks/44905
1629	image/jpeg	http://www.gutenberg.org/cache/epub/44905/pg44905.cover.small.jpg	2020-05-22 01:24:21.228048	ebooks/44905
192451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44905/44905-8.zip	2014-02-14 04:25:44	ebooks/44905
2084	image/jpeg	http://www.gutenberg.org/cache/epub/44906/pg44906.cover.small.jpg	2020-05-22 01:24:28.254262	ebooks/44906
333163	text/plain; charset=utf-8	http://www.gutenberg.org/files/44906/44906-0.zip	2014-02-14 04:44:24	ebooks/44906
374088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44906/44906-h.zip	2014-02-14 04:44:24	ebooks/44906
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/44906.rdf	2020-06-11 01:37:28.761845	ebooks/44906
938776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44906/44906-8.txt	2014-02-14 04:44:20	ebooks/44906
401953	application/epub+zip	http://www.gutenberg.org/ebooks/44906.epub.noimages	2020-05-22 01:24:23.104048	ebooks/44906
401953	application/epub+zip	http://www.gutenberg.org/ebooks/44906.epub.images	2020-05-22 01:24:22.442052	ebooks/44906
1697921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44906.kindle.images	2020-05-22 01:24:25.529991	ebooks/44906
1697905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44906.kindle.noimages	2020-05-22 01:24:27.956264	ebooks/44906
959085	text/plain; charset=utf-8	http://www.gutenberg.org/files/44906/44906-0.txt	2014-02-14 04:44:16	ebooks/44906
9889	image/jpeg	http://www.gutenberg.org/cache/epub/44906/pg44906.cover.medium.jpg	2020-05-22 01:24:28.335253	ebooks/44906
330226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44906/44906-8.zip	2014-02-14 04:44:24	ebooks/44906
1081075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44906/44906-h/44906-h.htm	2014-02-14 04:44:22	ebooks/44906
32096	text/html; charset=utf-8	http://www.gutenberg.org/files/44907/44907-h.zip	2014-02-14 05:38:28	ebooks/44907
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/44907.rdf	2020-06-11 01:37:28.78684	ebooks/44907
234008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44907.kindle.images	2020-05-22 01:24:28.953241	ebooks/44907
3951	image/jpeg	http://www.gutenberg.org/cache/epub/44907/pg44907.cover.small.jpg	2020-05-22 01:24:29.23626	ebooks/44907
33093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44907/44907.zip	2014-02-14 05:38:28	ebooks/44907
60860	application/epub+zip	http://www.gutenberg.org/ebooks/44907.epub.images	2020-05-22 01:24:28.649254	ebooks/44907
91966	text/html; charset=utf-8	http://www.gutenberg.org/files/44907/44907-h/44907-h.htm	2014-02-14 05:38:28	ebooks/44907
91693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44907/44907.txt	2014-02-14 05:38:28	ebooks/44907
91665	text/plain	http://www.gutenberg.org/ebooks/44907.txt.utf-8	2020-05-22 01:24:28.554247	ebooks/44907
60861	application/epub+zip	http://www.gutenberg.org/ebooks/44907.epub.noimages	2020-05-22 01:24:28.697263	ebooks/44907
18761	image/jpeg	http://www.gutenberg.org/cache/epub/44907/pg44907.cover.medium.jpg	2020-05-22 01:24:29.26325	ebooks/44907
233997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44907.kindle.noimages	2020-05-22 01:24:29.208262	ebooks/44907
699856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44908/44908-8.txt	2014-02-15 15:04:58	ebooks/44908
1436306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44908.kindle.images	2020-05-22 01:24:32.945203	ebooks/44908
355914	application/epub+zip	http://www.gutenberg.org/ebooks/44908.epub.noimages	2020-05-22 01:24:30.792236	ebooks/44908
16388	application/rdf+xml	http://www.gutenberg.org/ebooks/44908.rdf	2020-06-11 01:37:28.816859	ebooks/44908
266806	application/zip	http://www.gutenberg.org/files/44908/44908.zip	2014-02-19 17:33:32	ebooks/44908
8552	image/jpeg	http://www.gutenberg.org/cache/epub/44908/pg44908.cover.medium.jpg	2020-05-22 01:24:35.418163	ebooks/44908
266990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44908/44908-8.zip	2014-02-19 17:33:32	ebooks/44908
355916	application/epub+zip	http://www.gutenberg.org/ebooks/44908.epub.images	2020-05-22 01:24:30.241237	ebooks/44908
703183	text/plain; charset=utf-8	http://www.gutenberg.org/files/44908/44908-0.txt	2014-02-15 15:04:20	ebooks/44908
1436296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44908.kindle.noimages	2020-05-22 01:24:35.099169	ebooks/44908
314510	text/html; charset=utf-8	http://www.gutenberg.org/files/44908/44908-h.zip	2014-02-19 17:33:32	ebooks/44908
699923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44908/44908.txt	2014-02-15 15:04:58	ebooks/44908
267757	text/plain; charset=utf-8	http://www.gutenberg.org/files/44908/44908-0.zip	2014-02-19 17:33:32	ebooks/44908
1871	image/jpeg	http://www.gutenberg.org/cache/epub/44908/pg44908.cover.small.jpg	2020-05-22 01:24:35.242171	ebooks/44908
826799	text/html; charset=utf-8	http://www.gutenberg.org/files/44908/44908-h/44908-h.htm	2014-02-17 17:54:26	ebooks/44908
102178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44909/44909.txt	2014-02-14 05:41:56	ebooks/44909
41733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44909/44909.zip	2014-02-14 05:41:56	ebooks/44909
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/44909.rdf	2020-06-11 01:37:28.844844	ebooks/44909
102184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44909/44909-8.txt	2014-02-14 05:41:56	ebooks/44909
1336872	application/zip	http://www.gutenberg.org/files/44909/44909-h.zip	2014-02-14 05:41:56	ebooks/44909
19528	image/jpeg	http://www.gutenberg.org/cache/epub/44909/pg44909.cover.medium.jpg	2020-05-22 01:24:37.326134	ebooks/44909
401665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44909.kindle.noimages	2020-05-22 01:24:37.285202	ebooks/44909
3365	image/jpeg	http://www.gutenberg.org/cache/epub/44909/pg44909.cover.small.jpg	2020-05-22 01:24:37.306132	ebooks/44909
41761	application/zip	http://www.gutenberg.org/files/44909/44909-8.zip	2014-02-14 05:41:56	ebooks/44909
1368762	application/epub+zip	http://www.gutenberg.org/ebooks/44909.epub.images	2020-05-22 01:24:36.03018	ebooks/44909
164645	application/epub+zip	http://www.gutenberg.org/ebooks/44909.epub.noimages	2020-05-22 01:24:36.223164	ebooks/44909
102157	text/plain	http://www.gutenberg.org/ebooks/44909.txt.utf-8	2020-05-22 01:24:35.742181	ebooks/44909
114417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44909/44909-h/44909-h.htm	2014-02-14 05:41:56	ebooks/44909
2093398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44909.kindle.images	2020-05-22 01:24:36.92414	ebooks/44909
193235	application/epub+zip	http://www.gutenberg.org/ebooks/4491.epub.images	2020-06-02 23:44:15.59702	ebooks/4491
14949	image/jpeg	http://www.gutenberg.org/cache/epub/4491/pg4491.cover.medium.jpg	2020-06-02 23:44:17.530994	ebooks/4491
467168	text/html; charset=utf-8	http://www.gutenberg.org/files/4491/4491-h/4491-h.htm	2018-03-20 03:10:42	ebooks/4491
164010	text/plain; charset=utf-8	http://www.gutenberg.org/files/4491/4491-0.zip	2018-03-20 03:10:58	ebooks/4491
4213	image/jpeg	http://www.gutenberg.org/cache/epub/4491/pg4491.cover.small.jpg	2020-06-02 23:44:17.500995	ebooks/4491
405749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4491/4491.txt	2009-03-07 10:09:40	ebooks/4491
764775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4491.kindle.images	2020-06-02 23:44:16.620008	ebooks/4491
405872	text/plain; charset=utf-8	http://www.gutenberg.org/files/4491/4491-0.txt	2018-02-26 10:40:02	ebooks/4491
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/4491.rdf	2020-06-11 01:03:42.838119	ebooks/4491
170915	text/html; charset=utf-8	http://www.gutenberg.org/files/4491/4491-h.zip	2018-03-20 03:10:58	ebooks/4491
193235	application/epub+zip	http://www.gutenberg.org/ebooks/4491.epub.noimages	2020-06-02 23:44:15.774027	ebooks/4491
163909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4491/4491.zip	2009-03-07 10:12:36	ebooks/4491
764767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4491.kindle.noimages	2020-06-02 23:44:17.468991	ebooks/4491
149637	application/zip	http://www.gutenberg.org/files/44910/44910-8.zip	2014-02-14 07:35:04	ebooks/44910
391991	text/plain; charset=utf-8	http://www.gutenberg.org/files/44910/44910-0.txt	2014-02-14 07:34:38	ebooks/44910
390235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44910/44910.txt	2014-02-14 07:35:00	ebooks/44910
438579	text/html; charset=utf-8	http://www.gutenberg.org/files/44910/44910-h/44910-h.htm	2014-02-14 07:34:42	ebooks/44910
149544	application/zip	http://www.gutenberg.org/files/44910/44910.zip	2014-02-14 07:35:04	ebooks/44910
208844	application/zip	http://www.gutenberg.org/files/44910/44910-h.zip	2014-02-14 07:35:04	ebooks/44910
234882	application/epub+zip	http://www.gutenberg.org/ebooks/44910.epub.noimages	2020-05-22 01:24:38.083128	ebooks/44910
150042	application/zip	http://www.gutenberg.org/files/44910/44910-0.zip	2014-02-14 07:35:04	ebooks/44910
234882	application/epub+zip	http://www.gutenberg.org/ebooks/44910.epub.images	2020-05-22 01:24:37.806127	ebooks/44910
21215	image/jpeg	http://www.gutenberg.org/cache/epub/44910/pg44910.cover.medium.jpg	2020-05-22 01:24:40.192099	ebooks/44910
3176	image/jpeg	http://www.gutenberg.org/cache/epub/44910/pg44910.cover.small.jpg	2020-05-22 01:24:40.162106	ebooks/44910
390210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44910/44910-8.txt	2014-02-14 07:35:00	ebooks/44910
856508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44910.kindle.images	2020-05-22 01:24:39.107108	ebooks/44910
856500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44910.kindle.noimages	2020-05-22 01:24:40.131105	ebooks/44910
15733	application/rdf+xml	http://www.gutenberg.org/ebooks/44910.rdf	2020-06-11 01:37:28.872844	ebooks/44910
290482	text/plain	http://www.gutenberg.org/ebooks/44911.txt.utf-8	2020-05-22 01:24:40.312117	ebooks/44911
192527	application/epub+zip	http://www.gutenberg.org/ebooks/44911.epub.noimages	2020-05-22 01:24:40.734108	ebooks/44911
292758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44911/44911-h/44911-h.htm	2014-02-14 08:10:02	ebooks/44911
108674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44911/44911-8.zip	2014-02-14 08:10:02	ebooks/44911
211172	application/epub+zip	http://www.gutenberg.org/ebooks/44911.epub.images	2020-05-22 01:24:40.584122	ebooks/44911
657051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44911.kindle.noimages	2020-05-22 01:24:41.97109	ebooks/44911
1961	image/jpeg	http://www.gutenberg.org/cache/epub/44911/pg44911.cover.small.jpg	2020-05-22 01:24:41.991165	ebooks/44911
282663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44911/44911-8.txt	2014-02-14 08:09:58	ebooks/44911
205296	application/zip	http://www.gutenberg.org/files/44911/44911-h.zip	2014-02-14 08:10:02	ebooks/44911
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/44911.rdf	2020-06-11 01:37:28.89784	ebooks/44911
694100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44911.kindle.images	2020-05-22 01:24:41.342098	ebooks/44911
12361	image/jpeg	http://www.gutenberg.org/cache/epub/44911/pg44911.cover.medium.jpg	2020-05-22 01:24:42.011088	ebooks/44911
390934	text/plain; charset=utf-8	http://www.gutenberg.org/files/44912/44912-0.txt	2020-06-15 14:48:59	ebooks/44912
456099	text/html	http://www.gutenberg.org/files/44912/44912-h/44912-h.htm	2014-02-14 12:35:21	ebooks/44912
16405	application/rdf+xml	http://www.gutenberg.org/ebooks/44912.rdf	2020-06-11 01:37:28.925839	ebooks/44912
234003	application/epub+zip	http://www.gutenberg.org/ebooks/44912.epub.noimages	2020-05-22 01:24:42.977067	ebooks/44912
12381	image/jpeg	http://www.gutenberg.org/cache/epub/44912/pg44912.cover.medium.jpg	2020-05-22 01:24:45.150037	ebooks/44912
594607	text/html	http://www.gutenberg.org/files/44912/44912-h.zip	2014-02-14 12:43:53	ebooks/44912
147897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44912/44912-8.zip	2014-02-14 12:31:44	ebooks/44912
1618454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44912.kindle.images	2020-05-22 01:24:44.050047	ebooks/44912
854275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44912.kindle.noimages	2020-05-22 01:24:45.075032	ebooks/44912
148056	text/plain; charset=utf-8	http://www.gutenberg.org/files/44912/44912-0.zip	2020-06-15 14:48:59	ebooks/44912
634622	application/epub+zip	http://www.gutenberg.org/ebooks/44912.epub.images	2020-05-22 01:24:42.627098	ebooks/44912
2484	image/jpeg	http://www.gutenberg.org/cache/epub/44912/pg44912.cover.small.jpg	2020-05-22 01:24:45.114038	ebooks/44912
390899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44912/44912-8.txt	2014-02-14 12:31:44	ebooks/44912
147834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44912/44912.zip	2014-02-14 12:31:44	ebooks/44912
390910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44912/44912.txt	2014-02-14 12:31:44	ebooks/44912
149196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44913/44913.zip	2014-02-14 10:33:56	ebooks/44913
491028	text/html; charset=us-ascii	http://www.gutenberg.org/files/44913/44913-h/44913-h.htm	2014-02-14 10:33:52	ebooks/44913
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/44913.rdf	2020-06-11 01:37:28.952842	ebooks/44913
337479	application/epub+zip	http://www.gutenberg.org/ebooks/44913.epub.noimages	2020-05-22 01:24:49.777986	ebooks/44913
384877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44913/44913.txt	2014-02-14 10:33:52	ebooks/44913
385050	text/plain	http://www.gutenberg.org/ebooks/44913.txt.utf-8	2020-05-22 01:24:45.295038	ebooks/44913
6669546	application/epub+zip	http://www.gutenberg.org/ebooks/44913.epub.images	2020-05-22 01:24:48.505998	ebooks/44913
1074079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44913.kindle.noimages	2020-05-22 01:24:55.684118	ebooks/44913
3093	image/jpeg	http://www.gutenberg.org/cache/epub/44913/pg44913.cover.small.jpg	2020-05-22 01:24:55.763105	ebooks/44913
149336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44913/44913-8.zip	2014-02-14 10:33:56	ebooks/44913
7166848	text/html; charset=us-ascii	http://www.gutenberg.org/files/44913/44913-h.zip	2014-02-14 10:33:56	ebooks/44913
13721106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44913.kindle.images	2020-05-22 01:24:54.298121	ebooks/44913
28288	image/jpeg	http://www.gutenberg.org/cache/epub/44913/pg44913.cover.medium.jpg	2020-05-22 01:24:55.836107	ebooks/44913
384865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44913/44913-8.txt	2014-02-14 10:33:52	ebooks/44913
68187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44914/44914.txt	2014-02-14 13:50:48	ebooks/44914
3083924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44914.kindle.images	2020-05-22 01:24:57.422079	ebooks/44914
81407	application/epub+zip	http://www.gutenberg.org/ebooks/44914.epub.noimages	2020-05-22 01:24:56.4731	ebooks/44914
14278	image/jpeg	http://www.gutenberg.org/cache/epub/44914/pg44914.cover.medium.jpg	2020-05-22 01:24:57.903087	ebooks/44914
68159	text/plain	http://www.gutenberg.org/ebooks/44914.txt.utf-8	2020-05-22 01:24:56.028096	ebooks/44914
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/44914.rdf	2020-06-11 01:37:28.979856	ebooks/44914
24045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44914/44914.zip	2014-02-14 13:50:50	ebooks/44914
1490302	application/epub+zip	http://www.gutenberg.org/ebooks/44914.epub.images	2020-05-22 01:24:56.319101	ebooks/44914
2896	image/jpeg	http://www.gutenberg.org/cache/epub/44914/pg44914.cover.small.jpg	2020-05-22 01:24:57.876087	ebooks/44914
1471261	application/zip	http://www.gutenberg.org/files/44914/44914-h.zip	2014-02-14 13:50:50	ebooks/44914
93846	text/html; charset=us-ascii	http://www.gutenberg.org/files/44914/44914-h/44914-h.htm	2014-02-14 13:50:48	ebooks/44914
272013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44914.kindle.noimages	2020-05-22 01:24:57.847083	ebooks/44914
2769	image/jpeg	http://www.gutenberg.org/cache/epub/44915/pg44915.cover.small.jpg	2020-05-22 01:24:59.978047	ebooks/44915
187921	text/plain	http://www.gutenberg.org/ebooks/44915.txt.utf-8	2020-05-22 01:24:58.017073	ebooks/44915
20930	image/jpeg	http://www.gutenberg.org/cache/epub/44915/pg44915.cover.medium.jpg	2020-05-22 01:25:00.018076	ebooks/44915
187432	application/epub+zip	http://www.gutenberg.org/ebooks/44915.epub.images	2020-05-22 01:24:58.398081	ebooks/44915
176460	application/epub+zip	http://www.gutenberg.org/ebooks/44915.epub.noimages	2020-05-22 01:24:58.587065	ebooks/44915
62598	application/zip	http://www.gutenberg.org/files/44915/44915-8.zip	2014-02-22 15:04:16	ebooks/44915
62566	application/zip	http://www.gutenberg.org/files/44915/44915.zip	2014-02-22 15:04:16	ebooks/44915
215389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44915/44915-h/44915-h.htm	2014-02-22 15:03:10	ebooks/44915
187930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44915/44915-8.txt	2014-02-22 15:02:42	ebooks/44915
171190	application/zip	http://www.gutenberg.org/files/44915/44915-h.zip	2014-02-22 15:04:16	ebooks/44915
570320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44915.kindle.noimages	2020-05-22 01:24:59.935082	ebooks/44915
592056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44915.kindle.images	2020-05-22 01:24:59.258073	ebooks/44915
187920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44915/44915.txt	2014-02-22 15:02:10	ebooks/44915
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/44915.rdf	2020-06-11 01:37:29.006844	ebooks/44915
466072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44916/44916-8.txt	2014-02-15 04:05:15	ebooks/44916
466201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44916/44916.txt	2014-02-15 04:05:03	ebooks/44916
16459	application/rdf+xml	http://www.gutenberg.org/ebooks/44916.rdf	2020-06-11 01:37:29.035845	ebooks/44916
466655	text/plain; charset=utf-8	http://www.gutenberg.org/files/44916/44916-0.txt	2020-06-15 14:49:09	ebooks/44916
225247	application/epub+zip	http://www.gutenberg.org/ebooks/44916.epub.noimages	2020-05-22 01:25:01.050029	ebooks/44916
185466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44916/44916.zip	2014-02-15 04:07:07	ebooks/44916
185970	application/zip	http://www.gutenberg.org/files/44916/44916-8.zip	2014-02-15 04:06:55	ebooks/44916
186560	text/plain; charset=utf-8	http://www.gutenberg.org/files/44916/44916-0.zip	2020-06-15 14:49:09	ebooks/44916
197313	text/html	http://www.gutenberg.org/files/44916/44916-h.zip	2014-02-15 04:06:11	ebooks/44916
13832	image/jpeg	http://www.gutenberg.org/cache/epub/44916/pg44916.cover.medium.jpg	2020-05-22 01:25:03.928028	ebooks/44916
3571	image/jpeg	http://www.gutenberg.org/cache/epub/44916/pg44916.cover.small.jpg	2020-05-22 01:25:03.848006	ebooks/44916
939773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44916.kindle.noimages	2020-05-22 01:25:03.759002	ebooks/44916
939780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44916.kindle.images	2020-05-22 01:25:02.414011	ebooks/44916
225246	application/epub+zip	http://www.gutenberg.org/ebooks/44916.epub.images	2020-05-22 01:25:00.694046	ebooks/44916
527421	text/html	http://www.gutenberg.org/files/44916/44916-h/44916-h.htm	2014-02-15 04:04:49	ebooks/44916
18048	application/rdf+xml	http://www.gutenberg.org/ebooks/44917.rdf	2020-06-11 01:37:29.068136	ebooks/44917
347901	text/plain; charset=utf-8	http://www.gutenberg.org/files/44917/44917-0.txt	2014-02-14 15:54:54	ebooks/44917
126980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44917/44917-8.zip	2014-02-14 15:56:34	ebooks/44917
12846	image/jpeg	http://www.gutenberg.org/cache/epub/44917/pg44917.cover.medium.jpg	2020-05-22 01:25:06.434281	ebooks/44917
2321	image/jpeg	http://www.gutenberg.org/cache/epub/44917/pg44917.cover.small.jpg	2020-05-22 01:25:06.410273	ebooks/44917
345543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44917/44917-8.txt	2014-02-14 15:55:58	ebooks/44917
177328	text/html; charset=utf-8	http://www.gutenberg.org/files/44917/44917-h.zip	2014-02-14 15:56:34	ebooks/44917
719383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44917.kindle.images	2020-05-22 01:25:05.554294	ebooks/44917
198299	application/epub+zip	http://www.gutenberg.org/ebooks/44917.epub.noimages	2020-05-22 01:25:04.731009	ebooks/44917
126923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44917/44917.zip	2014-02-14 15:56:34	ebooks/44917
719373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44917.kindle.noimages	2020-05-22 01:25:06.384291	ebooks/44917
374473	text/html; charset=utf-8	http://www.gutenberg.org/files/44917/44917-h/44917-h.htm	2014-02-14 15:55:06	ebooks/44917
345606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44917/44917.txt	2014-02-14 15:55:58	ebooks/44917
198297	application/epub+zip	http://www.gutenberg.org/ebooks/44917.epub.images	2020-05-22 01:25:04.483992	ebooks/44917
127451	text/plain; charset=utf-8	http://www.gutenberg.org/files/44917/44917-0.zip	2014-02-14 15:56:34	ebooks/44917
1133235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44918.kindle.images	2020-05-22 01:25:09.30822	ebooks/44918
1992	image/jpeg	http://www.gutenberg.org/cache/epub/44918/pg44918.cover.small.jpg	2020-05-22 01:25:10.985201	ebooks/44918
603077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44918/44918-h/44918-h.htm	2014-02-15 03:46:10	ebooks/44918
520704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44918/44918-8.txt	2014-02-15 03:46:12	ebooks/44918
284299	application/epub+zip	http://www.gutenberg.org/ebooks/44918.epub.noimages	2020-05-22 01:25:07.726269	ebooks/44918
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/44918.rdf	2020-06-11 01:37:29.095136	ebooks/44918
8177	image/jpeg	http://www.gutenberg.org/cache/epub/44918/pg44918.cover.medium.jpg	2020-05-22 01:25:11.069197	ebooks/44918
285395	application/epub+zip	http://www.gutenberg.org/ebooks/44918.epub.images	2020-05-22 01:25:07.29026	ebooks/44918
257018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44918/44918-h.zip	2014-02-15 03:46:58	ebooks/44918
532040	text/plain	http://www.gutenberg.org/ebooks/44918.txt.utf-8	2020-05-22 01:25:06.548302	ebooks/44918
1130335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44918.kindle.noimages	2020-05-22 01:25:10.895209	ebooks/44918
205023	application/zip	http://www.gutenberg.org/files/44918/44918-8.zip	2014-02-15 03:46:58	ebooks/44918
384509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44919.kindle.noimages	2020-05-22 01:25:12.812177	ebooks/44919
8275	image/jpeg	http://www.gutenberg.org/cache/epub/44919/pg44919.cover.medium.jpg	2020-05-22 01:25:12.85418	ebooks/44919
62607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44919/44919.zip	2014-02-15 03:56:04	ebooks/44919
112151	application/epub+zip	http://www.gutenberg.org/ebooks/44919.epub.noimages	2020-05-22 01:25:11.790196	ebooks/44919
192195	text/html; charset=utf-8	http://www.gutenberg.org/files/44919/44919-h/44919-h.htm	2014-02-15 03:55:54	ebooks/44919
62652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44919/44919-8.zip	2014-02-15 03:56:04	ebooks/44919
167293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44919/44919.txt	2014-02-15 03:56:02	ebooks/44919
384518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44919.kindle.images	2020-05-22 01:25:12.304185	ebooks/44919
168464	text/plain; charset=utf-8	http://www.gutenberg.org/files/44919/44919-0.txt	2014-02-15 03:55:50	ebooks/44919
16828	application/rdf+xml	http://www.gutenberg.org/ebooks/44919.rdf	2020-06-11 01:37:29.126163	ebooks/44919
1982	image/jpeg	http://www.gutenberg.org/cache/epub/44919/pg44919.cover.small.jpg	2020-05-22 01:25:12.834183	ebooks/44919
62936	application/zip	http://www.gutenberg.org/files/44919/44919-0.zip	2014-02-15 03:56:04	ebooks/44919
100234	application/zip	http://www.gutenberg.org/files/44919/44919-h.zip	2014-02-15 03:56:04	ebooks/44919
167296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44919/44919-8.txt	2014-02-15 03:56:02	ebooks/44919
112152	application/epub+zip	http://www.gutenberg.org/ebooks/44919.epub.images	2020-05-22 01:25:11.596208	ebooks/44919
220787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4492/4492.txt	2015-03-26 10:32:56	ebooks/4492
90814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4492/4492.zip	2015-03-26 10:33:16	ebooks/4492
2652	image/jpeg	http://www.gutenberg.org/cache/epub/4492/pg4492.cover.small.jpg	2020-06-02 23:44:19.257974	ebooks/4492
449547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4492.kindle.images	2020-06-02 23:44:18.665973	ebooks/4492
247941	text/html	http://www.gutenberg.org/ebooks/4492.html.images	2020-06-02 23:44:17.82302	ebooks/4492
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/4492.rdf	2020-06-11 01:03:42.862119	ebooks/4492
247941	text/html	http://www.gutenberg.org/ebooks/4492.html.noimages	2020-06-02 23:44:17.885002	ebooks/4492
449539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4492.kindle.noimages	2020-06-02 23:44:19.233965	ebooks/4492
9656	image/jpeg	http://www.gutenberg.org/cache/epub/4492/pg4492.cover.medium.jpg	2020-06-02 23:44:19.281969	ebooks/4492
115751	application/epub+zip	http://www.gutenberg.org/ebooks/4492.epub.noimages	2020-06-02 23:44:18.092995	ebooks/4492
115751	application/epub+zip	http://www.gutenberg.org/ebooks/4492.epub.images	2020-06-02 23:44:18.008989	ebooks/4492
220757	text/plain	http://www.gutenberg.org/ebooks/4492.txt.utf-8	2020-06-02 23:44:17.654006	ebooks/4492
334824	application/epub+zip	http://www.gutenberg.org/ebooks/44920.epub.noimages	2020-05-22 01:25:14.656175	ebooks/44920
3057	image/jpeg	http://www.gutenberg.org/cache/epub/44920/pg44920.cover.small.jpg	2020-05-22 01:25:21.473066	ebooks/44920
226319	text/plain; charset=utf-8	http://www.gutenberg.org/files/44920/44920-0.zip	2014-02-15 04:10:56	ebooks/44920
1744472	application/epub+zip	http://www.gutenberg.org/ebooks/44920.epub.images	2020-05-22 01:25:14.001163	ebooks/44920
1253308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44920.kindle.noimages	2020-05-22 01:25:21.364083	ebooks/44920
225904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44920/44920.zip	2014-02-15 04:10:56	ebooks/44920
593375	text/plain; charset=utf-8	http://www.gutenberg.org/files/44920/44920-0.txt	2014-02-15 04:08:44	ebooks/44920
26384	image/jpeg	http://www.gutenberg.org/cache/epub/44920/pg44920.cover.medium.jpg	2020-05-22 01:25:21.575076	ebooks/44920
16232	application/rdf+xml	http://www.gutenberg.org/ebooks/44920.rdf	2020-06-11 01:37:29.155136	ebooks/44920
592834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44920/44920-8.txt	2014-02-15 04:09:06	ebooks/44920
1717452	application/zip	http://www.gutenberg.org/files/44920/44920-h.zip	2014-02-15 04:10:58	ebooks/44920
226069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44920/44920-8.zip	2014-02-15 04:10:56	ebooks/44920
683219	text/html; charset=utf-8	http://www.gutenberg.org/files/44920/44920-h/44920-h.htm	2014-02-15 04:08:46	ebooks/44920
4161400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44920.kindle.images	2020-05-22 01:25:19.727099	ebooks/44920
592911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44920/44920.txt	2014-02-15 04:10:38	ebooks/44920
6654911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44921/44921-h.zip	2014-02-15 04:14:34	ebooks/44921
466517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44921/44921-8.zip	2014-02-15 04:14:32	ebooks/44921
9729	image/jpeg	http://www.gutenberg.org/cache/epub/44921/pg44921.cover.medium.jpg	2020-05-22 01:25:33.44011	ebooks/44921
1588957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44921/44921-h/44921-h.htm	2014-02-15 04:14:14	ebooks/44921
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/44921.rdf	2020-06-11 01:37:29.180144	ebooks/44921
14486278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44921.kindle.images	2020-05-22 01:25:29.570169	ebooks/44921
2059	image/jpeg	http://www.gutenberg.org/cache/epub/44921/pg44921.cover.small.jpg	2020-05-22 01:25:33.290121	ebooks/44921
1337654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44921/44921-8.txt	2014-02-15 04:14:12	ebooks/44921
2519514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44921.kindle.noimages	2020-05-22 01:25:33.124139	ebooks/44921
624682	application/epub+zip	http://www.gutenberg.org/ebooks/44921.epub.noimages	2020-05-22 01:25:24.509044	ebooks/44921
1355011	text/plain	http://www.gutenberg.org/ebooks/44921.txt.utf-8	2020-05-22 01:25:21.940063	ebooks/44921
6766910	application/epub+zip	http://www.gutenberg.org/ebooks/44921.epub.images	2020-05-22 01:25:23.732033	ebooks/44921
158080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44922/44922.zip	2014-02-15 03:44:24	ebooks/44922
586665	application/zip	http://www.gutenberg.org/files/44922/44922-h.zip	2014-02-15 03:44:24	ebooks/44922
159399	application/zip	http://www.gutenberg.org/files/44922/44922-0.zip	2014-02-15 03:44:24	ebooks/44922
419462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44922/44922.txt	2014-02-15 03:44:18	ebooks/44922
986765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44922.kindle.noimages	2020-05-22 01:25:37.505062	ebooks/44922
1694819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44922.kindle.images	2020-05-22 01:25:36.25512	ebooks/44922
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/44922.rdf	2020-06-11 01:37:29.208137	ebooks/44922
419468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44922/44922-8.txt	2014-02-15 03:44:18	ebooks/44922
288905	application/epub+zip	http://www.gutenberg.org/ebooks/44922.epub.noimages	2020-05-22 01:25:34.895108	ebooks/44922
18427	image/jpeg	http://www.gutenberg.org/cache/epub/44922/pg44922.cover.medium.jpg	2020-05-22 01:25:37.59406	ebooks/44922
429574	text/plain; charset=utf-8	http://www.gutenberg.org/files/44922/44922-0.txt	2014-02-15 03:44:16	ebooks/44922
158114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44922/44922-8.zip	2014-02-15 03:44:24	ebooks/44922
683175	application/epub+zip	http://www.gutenberg.org/ebooks/44922.epub.images	2020-05-22 01:25:34.389124	ebooks/44922
3037	image/jpeg	http://www.gutenberg.org/cache/epub/44922/pg44922.cover.small.jpg	2020-05-22 01:25:37.544065	ebooks/44922
484425	text/html; charset=utf-8	http://www.gutenberg.org/files/44922/44922-h/44922-h.htm	2014-02-15 03:44:22	ebooks/44922
91500	application/zip	http://www.gutenberg.org/files/44923/44923.zip	2014-02-15 09:16:14	ebooks/44923
630028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44923.kindle.noimages	2020-05-22 01:25:39.659038	ebooks/44923
2221	image/jpeg	http://www.gutenberg.org/cache/epub/44923/pg44923.cover.small.jpg	2020-05-22 01:25:39.694029	ebooks/44923
13735	image/jpeg	http://www.gutenberg.org/cache/epub/44923/pg44923.cover.medium.jpg	2020-05-22 01:25:39.725035	ebooks/44923
168364	application/zip	http://www.gutenberg.org/files/44923/44923-h.zip	2014-02-15 09:25:04	ebooks/44923
260840	text/plain; charset=utf-8	http://www.gutenberg.org/files/44923/44923-0.txt	2020-06-15 14:49:25	ebooks/44923
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/44923.rdf	2020-06-11 01:37:29.237138	ebooks/44923
182216	application/epub+zip	http://www.gutenberg.org/ebooks/44923.epub.noimages	2020-05-22 01:25:38.174067	ebooks/44923
279675	text/html	http://www.gutenberg.org/files/44923/44923-h/44923-h.htm	2014-02-15 09:22:54	ebooks/44923
92142	application/zip	http://www.gutenberg.org/files/44923/44923-0.zip	2020-06-15 14:49:25	ebooks/44923
254693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44923/44923.txt	2014-02-15 09:16:14	ebooks/44923
630044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44923.kindle.images	2020-05-22 01:25:38.91905	ebooks/44923
182216	application/epub+zip	http://www.gutenberg.org/ebooks/44923.epub.images	2020-05-22 01:25:37.982082	ebooks/44923
1427	image/jpeg	http://www.gutenberg.org/cache/epub/44924/pg44924.cover.small.jpg	2020-05-22 01:25:43.292993	ebooks/44924
829024	application/epub+zip	http://www.gutenberg.org/ebooks/44924.epub.images	2020-05-22 01:25:40.43803	ebooks/44924
612893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44924/44924-8.txt	2014-02-15 11:00:14	ebooks/44924
5639	image/jpeg	http://www.gutenberg.org/cache/epub/44924/pg44924.cover.medium.jpg	2020-05-22 01:25:43.313996	ebooks/44924
1074901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44924.kindle.noimages	2020-05-22 01:25:43.267003	ebooks/44924
2004548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44924.kindle.images	2020-05-22 01:25:42.063011	ebooks/44924
612862	text/plain	http://www.gutenberg.org/ebooks/44924.txt.utf-8	2020-05-22 01:25:39.840033	ebooks/44924
267141	application/epub+zip	http://www.gutenberg.org/ebooks/44924.epub.noimages	2020-05-22 01:25:40.786029	ebooks/44924
612900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44924/44924.txt	2014-02-15 11:00:14	ebooks/44924
643030	text/html	http://www.gutenberg.org/files/44924/44924-h/44924-h.htm	2014-02-15 11:10:04	ebooks/44924
228847	application/zip	http://www.gutenberg.org/files/44924/44924.zip	2014-02-15 11:00:14	ebooks/44924
779276	application/zip	http://www.gutenberg.org/files/44924/44924-h.zip	2014-02-15 11:12:59	ebooks/44924
228854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44924/44924-8.zip	2014-02-15 11:00:14	ebooks/44924
17448	application/rdf+xml	http://www.gutenberg.org/ebooks/44924.rdf	2020-06-11 01:37:29.268151	ebooks/44924
1203215	application/epub+zip	http://www.gutenberg.org/ebooks/44925.epub.images	2020-05-22 01:25:43.935296	ebooks/44925
1196899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44925/44925-h.zip	2014-02-15 09:55:46	ebooks/44925
44359	application/zip	http://www.gutenberg.org/files/44925/44925-8.zip	2014-02-15 09:55:46	ebooks/44925
113275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44925/44925.txt	2014-02-15 09:55:44	ebooks/44925
13318	image/jpeg	http://www.gutenberg.org/cache/epub/44925/pg44925.cover.medium.jpg	2020-05-22 01:25:45.552258	ebooks/44925
113252	text/plain	http://www.gutenberg.org/ebooks/44925.txt.utf-8	2020-05-22 01:25:43.430001	ebooks/44925
113284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44925/44925-8.txt	2014-02-15 09:55:44	ebooks/44925
135540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44925/44925-h/44925-h.htm	2014-02-15 09:55:44	ebooks/44925
44341	application/zip	http://www.gutenberg.org/files/44925/44925.zip	2014-02-15 09:55:46	ebooks/44925
2480695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44925.kindle.images	2020-05-22 01:25:45.04426	ebooks/44925
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/44925.rdf	2020-06-11 01:37:29.293149	ebooks/44925
2949	image/jpeg	http://www.gutenberg.org/cache/epub/44925/pg44925.cover.small.jpg	2020-05-22 01:25:45.519257	ebooks/44925
278514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44925.kindle.noimages	2020-05-22 01:25:45.483263	ebooks/44925
70210	application/epub+zip	http://www.gutenberg.org/ebooks/44925.epub.noimages	2020-05-22 01:25:44.14128	ebooks/44925
1611211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44926.kindle.images	2020-05-22 01:25:48.69722	ebooks/44926
345138	application/epub+zip	http://www.gutenberg.org/ebooks/44926.epub.noimages	2020-05-22 01:25:47.033261	ebooks/44926
1260638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44926.kindle.noimages	2020-05-22 01:25:50.362204	ebooks/44926
222904	application/zip	http://www.gutenberg.org/files/44926/44926-8.zip	2014-02-15 10:09:08	ebooks/44926
4219	image/jpeg	http://www.gutenberg.org/cache/epub/44926/pg44926.cover.small.jpg	2020-05-22 01:25:50.443203	ebooks/44926
627051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44926/44926.txt	2014-02-15 10:09:08	ebooks/44926
15132	application/rdf+xml	http://www.gutenberg.org/ebooks/44926.rdf	2020-06-11 01:37:29.320142	ebooks/44926
222892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44926/44926.zip	2014-02-15 10:09:08	ebooks/44926
626524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44926/44926-8.txt	2014-02-15 10:09:06	ebooks/44926
22734	image/jpeg	http://www.gutenberg.org/cache/epub/44926/pg44926.cover.medium.jpg	2020-05-22 01:25:50.517197	ebooks/44926
513455	application/zip	http://www.gutenberg.org/files/44926/44926-h.zip	2014-02-15 10:09:08	ebooks/44926
729622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44926/44926-h/44926-h.htm	2014-02-15 10:09:08	ebooks/44926
626687	text/plain	http://www.gutenberg.org/ebooks/44926.txt.utf-8	2020-05-22 01:25:45.708262	ebooks/44926
543071	application/epub+zip	http://www.gutenberg.org/ebooks/44926.epub.images	2020-05-22 01:25:46.554242	ebooks/44926
951016	application/epub+zip	http://www.gutenberg.org/ebooks/44927.epub.images	2020-05-22 01:25:51.320185	ebooks/44927
47146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44927/44927-8.zip	2014-02-15 12:12:08	ebooks/44927
13342	image/jpeg	http://www.gutenberg.org/cache/epub/44927/pg44927.cover.medium.jpg	2020-05-22 01:25:52.848168	ebooks/44927
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/44927.rdf	2020-06-11 01:37:29.345149	ebooks/44927
2017732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44927.kindle.images	2020-05-22 01:25:52.302166	ebooks/44927
118816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44927/44927.txt	2014-02-15 12:12:06	ebooks/44927
146770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44927/44927-h/44927-h.htm	2014-02-15 12:12:06	ebooks/44927
2934	image/jpeg	http://www.gutenberg.org/cache/epub/44927/pg44927.cover.small.jpg	2020-05-22 01:25:52.814161	ebooks/44927
1071497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44927/44927-h.zip	2014-02-15 12:12:08	ebooks/44927
73926	application/epub+zip	http://www.gutenberg.org/ebooks/44927.epub.noimages	2020-05-22 01:25:51.512187	ebooks/44927
47114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44927/44927.zip	2014-02-15 12:12:08	ebooks/44927
118796	text/plain	http://www.gutenberg.org/ebooks/44927.txt.utf-8	2020-05-22 01:25:50.742207	ebooks/44927
295446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44927.kindle.noimages	2020-05-22 01:25:52.775161	ebooks/44927
118822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44927/44927-8.txt	2014-02-15 12:12:06	ebooks/44927
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/44928.rdf	2020-06-11 01:37:29.374174	ebooks/44928
557649	text/plain; charset=utf-8	http://www.gutenberg.org/files/44928/44928-0.txt	2014-02-15 15:58:04	ebooks/44928
1140171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44928.kindle.noimages	2020-05-22 01:25:58.130099	ebooks/44928
1775979	application/epub+zip	http://www.gutenberg.org/ebooks/44928.epub.images	2020-05-22 01:25:54.333178	ebooks/44928
3880645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44928.kindle.images	2020-05-22 01:25:56.718133	ebooks/44928
549889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44928/44928-8.txt	2014-02-15 15:58:46	ebooks/44928
27241	image/jpeg	http://www.gutenberg.org/cache/epub/44928/pg44928.cover.medium.jpg	2020-05-22 01:25:58.221099	ebooks/44928
307625	application/epub+zip	http://www.gutenberg.org/ebooks/44928.epub.noimages	2020-05-22 01:25:54.84815	ebooks/44928
210941	text/plain; charset=utf-8	http://www.gutenberg.org/files/44928/44928-0.zip	2014-02-15 15:59:16	ebooks/44928
209786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44928/44928.zip	2014-02-15 15:59:16	ebooks/44928
4173	image/jpeg	http://www.gutenberg.org/cache/epub/44928/pg44928.cover.small.jpg	2020-05-22 01:25:58.178094	ebooks/44928
1956725	application/zip	http://www.gutenberg.org/files/44928/44928-h.zip	2014-02-15 15:59:16	ebooks/44928
609783	text/html; charset=utf-8	http://www.gutenberg.org/files/44928/44928-h/44928-h.htm	2014-02-15 15:58:06	ebooks/44928
209860	application/zip	http://www.gutenberg.org/files/44928/44928-8.zip	2014-02-15 15:59:16	ebooks/44928
549884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44928/44928.txt	2014-02-15 15:58:46	ebooks/44928
989736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44929.kindle.images	2020-05-22 01:26:00.63807	ebooks/44929
483070	text/plain; charset=utf-8	http://www.gutenberg.org/files/44929/44929-0.txt	2019-03-21 02:24:16	ebooks/44929
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/44929.rdf	2020-06-11 01:37:29.397152	ebooks/44929
13850	image/jpeg	http://www.gutenberg.org/cache/epub/44929/pg44929.cover.medium.jpg	2020-05-22 01:26:02.086048	ebooks/44929
190072	text/plain; charset=utf-8	http://www.gutenberg.org/files/44929/44929-0.zip	2019-03-21 02:24:28	ebooks/44929
240709	application/epub+zip	http://www.gutenberg.org/ebooks/44929.epub.noimages	2020-05-22 01:25:59.3161	ebooks/44929
240710	application/epub+zip	http://www.gutenberg.org/ebooks/44929.epub.images	2020-05-22 01:25:58.922137	ebooks/44929
565032	text/html; charset=utf-8	http://www.gutenberg.org/files/44929/44929-h/44929-h.htm	2019-03-21 02:24:16	ebooks/44929
206414	application/zip	http://www.gutenberg.org/files/44929/44929-h.zip	2019-03-21 02:24:28	ebooks/44929
3842	image/jpeg	http://www.gutenberg.org/cache/epub/44929/pg44929.cover.small.jpg	2020-05-22 01:26:02.026051	ebooks/44929
989727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44929.kindle.noimages	2020-05-22 01:26:01.960044	ebooks/44929
16314	image/jpeg	http://www.gutenberg.org/cache/epub/4493/pg4493.cover.medium.jpg	2020-06-02 23:44:20.469956	ebooks/4493
145284	text/html	http://www.gutenberg.org/ebooks/4493.html.noimages	2020-06-02 23:44:19.528964	ebooks/4493
306340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4493.kindle.images	2020-06-02 23:44:20.043955	ebooks/4493
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/4493.rdf	2020-06-11 01:03:42.88612	ebooks/4493
3840	image/jpeg	http://www.gutenberg.org/cache/epub/4493/pg4493.cover.small.jpg	2020-06-02 23:44:20.445958	ebooks/4493
75932	application/epub+zip	http://www.gutenberg.org/ebooks/4493.epub.images	2020-06-02 23:44:19.609966	ebooks/4493
145284	text/html	http://www.gutenberg.org/ebooks/4493.html.images	2020-06-02 23:44:19.48697	ebooks/4493
131611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4493/4493.txt	2015-03-26 10:34:02	ebooks/4493
75932	application/epub+zip	http://www.gutenberg.org/ebooks/4493.epub.noimages	2020-06-02 23:44:19.669974	ebooks/4493
52079	application/zip	http://www.gutenberg.org/files/4493/4493.zip	2015-03-26 10:34:22	ebooks/4493
306332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4493.kindle.noimages	2020-06-02 23:44:20.420955	ebooks/4493
131581	text/plain	http://www.gutenberg.org/ebooks/4493.txt.utf-8	2020-06-02 23:44:19.386987	ebooks/4493
273840	text/html	http://www.gutenberg.org/files/44930/44930-h/44930-h.htm	2014-02-15 23:03:56	ebooks/44930
1606779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44930.kindle.images	2020-05-22 01:26:03.644024	ebooks/44930
13384	image/jpeg	http://www.gutenberg.org/cache/epub/44930/pg44930.cover.medium.jpg	2020-05-22 01:26:04.35404	ebooks/44930
127679	application/epub+zip	http://www.gutenberg.org/ebooks/44930.epub.noimages	2020-05-22 01:26:02.862042	ebooks/44930
699737	application/epub+zip	http://www.gutenberg.org/ebooks/44930.epub.images	2020-05-22 01:26:02.620065	ebooks/44930
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/44930.rdf	2020-06-11 01:37:29.420135	ebooks/44930
670971	application/zip	http://www.gutenberg.org/files/44930/44930-h.zip	2014-02-15 23:20:39	ebooks/44930
515693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44930.kindle.noimages	2020-05-22 01:26:04.283039	ebooks/44930
248986	text/plain; charset=utf-8	http://www.gutenberg.org/files/44930/44930-0.txt	2014-02-15 23:03:21	ebooks/44930
3419	image/jpeg	http://www.gutenberg.org/cache/epub/44930/pg44930.cover.small.jpg	2020-05-22 01:26:04.321014	ebooks/44930
97017	text/plain; charset=utf-8	http://www.gutenberg.org/files/44930/44930-0.zip	2014-02-15 23:20:38	ebooks/44930
427648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44931/44931-h/44931-h.htm	2014-02-16 08:26:30	ebooks/44931
329607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44931/44931-8.txt	2014-02-16 08:26:40	ebooks/44931
120622	application/zip	http://www.gutenberg.org/files/44931/44931-8.zip	2014-02-16 08:27:04	ebooks/44931
43271877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44931.kindle.images	2020-05-22 01:26:21.224996	ebooks/44931
1704	image/jpeg	http://www.gutenberg.org/cache/epub/44931/pg44931.cover.small.jpg	2020-05-22 01:26:22.72398	ebooks/44931
173464	application/epub+zip	http://www.gutenberg.org/ebooks/44931.epub.noimages	2020-05-22 01:26:09.879167	ebooks/44931
7355	image/jpeg	http://www.gutenberg.org/cache/epub/44931/pg44931.cover.medium.jpg	2020-05-22 01:26:22.809981	ebooks/44931
22445501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44931/44931-h.zip	2014-02-16 08:27:12	ebooks/44931
329602	text/plain; charset=utf-8	http://www.gutenberg.org/files/44931/44931-0.txt	2014-02-16 08:26:44	ebooks/44931
21501053	application/epub+zip	http://www.gutenberg.org/ebooks/44931.epub.images	2020-05-22 01:26:09.227159	ebooks/44931
746984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44931.kindle.noimages	2020-05-22 01:26:22.623984	ebooks/44931
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/44931.rdf	2020-06-11 01:37:29.447137	ebooks/44931
120648	application/zip	http://www.gutenberg.org/files/44931/44931-0.zip	2014-02-16 08:27:04	ebooks/44931
16441	image/jpeg	http://www.gutenberg.org/cache/epub/44932/pg44932.cover.medium.jpg	2020-05-22 01:26:23.926269	ebooks/44932
73797	application/epub+zip	http://www.gutenberg.org/ebooks/44932.epub.images	2020-05-22 01:26:23.173294	ebooks/44932
226370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44932.kindle.noimages	2020-05-22 01:26:23.889262	ebooks/44932
74718	text/html; charset=utf-8	http://www.gutenberg.org/files/44932/44932-h/44932-h.htm	2014-02-16 05:03:46	ebooks/44932
25893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44932/44932-8.zip	2014-02-16 05:03:58	ebooks/44932
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/44932.rdf	2020-06-11 01:37:29.475136	ebooks/44932
67435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44932/44932-8.txt	2014-02-16 05:03:58	ebooks/44932
25873	application/zip	http://www.gutenberg.org/files/44932/44932.zip	2014-02-16 05:03:58	ebooks/44932
67624	text/plain; charset=utf-8	http://www.gutenberg.org/files/44932/44932-0.txt	2014-02-16 05:03:42	ebooks/44932
73798	application/epub+zip	http://www.gutenberg.org/ebooks/44932.epub.noimages	2020-05-22 01:26:23.292273	ebooks/44932
67429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44932/44932.txt	2014-02-16 05:03:58	ebooks/44932
2802	image/jpeg	http://www.gutenberg.org/cache/epub/44932/pg44932.cover.small.jpg	2020-05-22 01:26:23.908267	ebooks/44932
226373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44932.kindle.images	2020-05-22 01:26:23.595271	ebooks/44932
119511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44933/44933-h/44933-h.htm	2014-02-16 05:12:16	ebooks/44933
6473938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44933.kindle.images	2020-05-22 01:26:28.683211	ebooks/44933
251622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44933.kindle.noimages	2020-05-22 01:26:29.113199	ebooks/44933
3180442	application/epub+zip	http://www.gutenberg.org/ebooks/44933.epub.images	2020-05-22 01:26:26.480228	ebooks/44933
97665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44933/44933.txt	2014-02-16 05:12:16	ebooks/44933
97647	text/plain	http://www.gutenberg.org/ebooks/44933.txt.utf-8	2020-05-22 01:26:24.02427	ebooks/44933
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/44933.rdf	2020-06-11 01:37:29.503164	ebooks/44933
1226	image/jpeg	http://www.gutenberg.org/cache/epub/44933/pg44933.cover.small.jpg	2020-05-22 01:26:29.1392	ebooks/44933
41136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44933/44933-8.zip	2014-02-16 05:12:20	ebooks/44933
4296	image/jpeg	http://www.gutenberg.org/cache/epub/44933/pg44933.cover.medium.jpg	2020-05-22 01:26:29.162204	ebooks/44933
62994	application/epub+zip	http://www.gutenberg.org/ebooks/44933.epub.noimages	2020-05-22 01:26:26.748229	ebooks/44933
97671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44933/44933-8.txt	2014-02-16 05:12:16	ebooks/44933
41104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44933/44933.zip	2014-02-16 05:12:20	ebooks/44933
4612499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44933/44933-h.zip	2014-02-16 05:12:22	ebooks/44933
485830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44934.kindle.noimages	2020-05-22 01:26:30.994167	ebooks/44934
149574	application/epub+zip	http://www.gutenberg.org/ebooks/44934.epub.images	2020-05-22 01:26:29.641237	ebooks/44934
248232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44934/44934.txt	2014-02-16 06:11:08	ebooks/44934
9538	image/jpeg	http://www.gutenberg.org/cache/epub/44934/pg44934.cover.medium.jpg	2020-05-22 01:26:31.027192	ebooks/44934
261297	text/html; charset=utf-8	http://www.gutenberg.org/files/44934/44934-h/44934-h.htm	2014-02-16 06:11:12	ebooks/44934
507634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44934.kindle.images	2020-05-22 01:26:30.430187	ebooks/44934
17020	application/rdf+xml	http://www.gutenberg.org/ebooks/44934.rdf	2020-06-11 01:37:29.53313	ebooks/44934
91289	application/zip	http://www.gutenberg.org/files/44934/44934-8.zip	2014-02-16 06:11:12	ebooks/44934
248210	text/plain	http://www.gutenberg.org/ebooks/44934.txt.utf-8	2020-05-22 01:26:29.274196	ebooks/44934
2013	image/jpeg	http://www.gutenberg.org/cache/epub/44934/pg44934.cover.small.jpg	2020-05-22 01:26:31.012183	ebooks/44934
132182	text/html; charset=utf-8	http://www.gutenberg.org/files/44934/44934-h.zip	2014-02-16 06:11:12	ebooks/44934
91274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44934/44934.zip	2014-02-16 06:11:12	ebooks/44934
132662	application/epub+zip	http://www.gutenberg.org/ebooks/44934.epub.noimages	2020-05-22 01:26:29.886198	ebooks/44934
248243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44934/44934-8.txt	2014-02-16 06:11:08	ebooks/44934
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/44935.rdf	2020-06-11 01:37:29.56113	ebooks/44935
78187	application/zip	http://www.gutenberg.org/files/44935/44935-8.zip	2014-02-16 06:37:20	ebooks/44935
304756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44935/44935-h/44935-h.htm	2014-02-16 06:37:20	ebooks/44935
1745066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44935.kindle.images	2020-05-22 01:26:33.423142	ebooks/44935
78156	application/zip	http://www.gutenberg.org/files/44935/44935.zip	2014-02-16 06:37:20	ebooks/44935
225606	text/plain	http://www.gutenberg.org/ebooks/44935.txt.utf-8	2020-05-22 01:26:31.135167	ebooks/44935
225603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44935/44935.txt	2014-02-16 06:37:20	ebooks/44935
20364	image/jpeg	http://www.gutenberg.org/cache/epub/44935/pg44935.cover.medium.jpg	2020-05-22 01:26:34.439135	ebooks/44935
3022	image/jpeg	http://www.gutenberg.org/cache/epub/44935/pg44935.cover.small.jpg	2020-05-22 01:26:34.395125	ebooks/44935
225612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44935/44935-8.txt	2014-02-16 06:37:20	ebooks/44935
731763	application/zip	http://www.gutenberg.org/files/44935/44935-h.zip	2014-02-16 06:37:20	ebooks/44935
233886	application/epub+zip	http://www.gutenberg.org/ebooks/44935.epub.noimages	2020-05-22 01:26:32.351152	ebooks/44935
749040	application/epub+zip	http://www.gutenberg.org/ebooks/44935.epub.images	2020-05-22 01:26:31.767174	ebooks/44935
716712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44935.kindle.noimages	2020-05-22 01:26:34.346127	ebooks/44935
150732	text/html	http://www.gutenberg.org/ebooks/44936.html.images	2020-05-22 01:26:34.691131	ebooks/44936
51961	application/zip	http://www.gutenberg.org/files/44936/44936-8.zip	2014-02-16 06:43:26	ebooks/44936
139049	text/plain	http://www.gutenberg.org/ebooks/44936.txt.utf-8	2020-05-22 01:26:34.589137	ebooks/44936
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/44936.rdf	2020-06-11 01:37:29.583147	ebooks/44936
76575	application/epub+zip	http://www.gutenberg.org/ebooks/44936.epub.images	2020-05-22 01:26:34.823128	ebooks/44936
76575	application/epub+zip	http://www.gutenberg.org/ebooks/44936.epub.noimages	2020-05-22 01:26:34.891123	ebooks/44936
150732	text/html	http://www.gutenberg.org/ebooks/44936.html.noimages	2020-05-22 01:26:34.733121	ebooks/44936
305195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44936.kindle.images	2020-05-22 01:26:35.269114	ebooks/44936
15104	image/jpeg	http://www.gutenberg.org/cache/epub/44936/pg44936.cover.medium.jpg	2020-05-22 01:26:35.699109	ebooks/44936
132607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44936/44936-8.txt	2014-02-16 06:43:24	ebooks/44936
3939	image/jpeg	http://www.gutenberg.org/cache/epub/44936/pg44936.cover.small.jpg	2020-05-22 01:26:35.67413	ebooks/44936
305187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44936.kindle.noimages	2020-05-22 01:26:35.648115	ebooks/44936
81999	application/epub+zip	http://www.gutenberg.org/ebooks/44937.epub.images	2020-05-22 01:26:36.077123	ebooks/44937
164836	text/html	http://www.gutenberg.org/ebooks/44937.html.images	2020-05-22 01:26:35.93012	ebooks/44937
15452	image/jpeg	http://www.gutenberg.org/cache/epub/44937/pg44937.cover.medium.jpg	2020-05-22 01:26:37.074089	ebooks/44937
139982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44937/44937-8.txt	2014-02-16 06:46:12	ebooks/44937
55180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44937/44937-8.zip	2014-02-16 06:46:14	ebooks/44937
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/44937.rdf	2020-06-11 01:37:29.60713	ebooks/44937
164836	text/html	http://www.gutenberg.org/ebooks/44937.html.noimages	2020-05-22 01:26:35.977103	ebooks/44937
81998	application/epub+zip	http://www.gutenberg.org/ebooks/44937.epub.noimages	2020-05-22 01:26:36.157114	ebooks/44937
324558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44937.kindle.noimages	2020-05-22 01:26:37.023095	ebooks/44937
146748	text/plain	http://www.gutenberg.org/ebooks/44937.txt.utf-8	2020-05-22 01:26:35.807129	ebooks/44937
324567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44937.kindle.images	2020-05-22 01:26:36.593098	ebooks/44937
3980	image/jpeg	http://www.gutenberg.org/cache/epub/44937/pg44937.cover.small.jpg	2020-05-22 01:26:37.05009	ebooks/44937
173007	text/html	http://www.gutenberg.org/ebooks/44938.html.noimages	2020-05-22 01:26:37.344099	ebooks/44938
341107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44938.kindle.images	2020-05-22 01:26:37.914086	ebooks/44938
3970	image/jpeg	http://www.gutenberg.org/cache/epub/44938/pg44938.cover.small.jpg	2020-05-22 01:26:38.365073	ebooks/44938
341100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44938.kindle.noimages	2020-05-22 01:26:38.336077	ebooks/44938
173007	text/html	http://www.gutenberg.org/ebooks/44938.html.images	2020-05-22 01:26:37.294105	ebooks/44938
85748	application/epub+zip	http://www.gutenberg.org/ebooks/44938.epub.noimages	2020-05-22 01:26:37.512085	ebooks/44938
85747	application/epub+zip	http://www.gutenberg.org/ebooks/44938.epub.images	2020-05-22 01:26:37.441101	ebooks/44938
15849	image/jpeg	http://www.gutenberg.org/cache/epub/44938/pg44938.cover.medium.jpg	2020-05-22 01:26:38.390085	ebooks/44938
59182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44938/44938-8.zip	2014-02-16 06:48:30	ebooks/44938
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/44938.rdf	2020-06-11 01:37:29.63313	ebooks/44938
152075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44938/44938-8.txt	2014-02-16 06:48:26	ebooks/44938
159506	text/plain	http://www.gutenberg.org/ebooks/44938.txt.utf-8	2020-05-22 01:26:37.182106	ebooks/44938
1754	image/jpeg	http://www.gutenberg.org/cache/epub/44939/pg44939.cover.small.jpg	2020-05-22 01:26:47.261985	ebooks/44939
646500	application/epub+zip	http://www.gutenberg.org/ebooks/44939.epub.images	2020-05-22 01:26:39.970069	ebooks/44939
550080	application/zip	http://www.gutenberg.org/files/44939/44939.zip	2014-02-17 08:34:30	ebooks/44939
603096	application/zip	http://www.gutenberg.org/files/44939/44939-h.zip	2014-02-17 08:34:32	ebooks/44939
8124	image/jpeg	http://www.gutenberg.org/cache/epub/44939/pg44939.cover.medium.jpg	2020-05-22 01:26:47.310981	ebooks/44939
2690652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44939.kindle.noimages	2020-05-22 01:26:47.204997	ebooks/44939
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/44939.rdf	2020-06-11 01:37:29.661139	ebooks/44939
646500	application/epub+zip	http://www.gutenberg.org/ebooks/44939.epub.noimages	2020-05-22 01:26:40.743059	ebooks/44939
1499721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44939/44939-8.txt	2014-02-17 08:34:30	ebooks/44939
1499768	text/plain	http://www.gutenberg.org/ebooks/44939.txt.utf-8	2020-05-22 01:26:38.532072	ebooks/44939
1499726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44939/44939.txt	2014-02-17 08:34:30	ebooks/44939
1672775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44939/44939-h/44939-h.htm	2014-02-17 08:34:30	ebooks/44939
550237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44939/44939-8.zip	2014-02-17 08:34:30	ebooks/44939
2690668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44939.kindle.images	2020-05-22 01:26:43.987999	ebooks/44939
85377	application/epub+zip	http://www.gutenberg.org/ebooks/4494.epub.images	2020-06-02 23:44:20.830947	ebooks/4494
12576	image/jpeg	http://www.gutenberg.org/cache/epub/4494/pg4494.cover.medium.jpg	2020-06-02 23:44:21.77523	ebooks/4494
333233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4494.kindle.images	2020-06-02 23:44:21.307244	ebooks/4494
148545	text/plain	http://www.gutenberg.org/ebooks/4494.txt.utf-8	2020-06-02 23:44:20.575961	ebooks/4494
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/4494.rdf	2020-06-11 01:03:42.910123	ebooks/4494
3366	image/jpeg	http://www.gutenberg.org/cache/epub/4494/pg4494.cover.small.jpg	2020-06-02 23:44:21.751245	ebooks/4494
164360	text/html	http://www.gutenberg.org/ebooks/4494.html.images	2020-06-02 23:44:20.686961	ebooks/4494
164360	text/html	http://www.gutenberg.org/ebooks/4494.html.noimages	2020-06-02 23:44:20.735961	ebooks/4494
85377	application/epub+zip	http://www.gutenberg.org/ebooks/4494.epub.noimages	2020-06-02 23:44:20.894957	ebooks/4494
60857	application/zip	http://www.gutenberg.org/files/4494/4494.zip	2015-03-26 10:45:44	ebooks/4494
333225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4494.kindle.noimages	2020-06-02 23:44:21.726237	ebooks/4494
148575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4494/4494.txt	2015-03-26 10:45:08	ebooks/4494
205810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44940/44940-8.txt	2014-02-16 10:45:22	ebooks/44940
255704	text/html; charset=us-ascii	http://www.gutenberg.org/files/44940/44940-h/44940-h.htm	2014-02-16 10:45:24	ebooks/44940
1445910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44940.kindle.images	2020-05-22 01:26:50.627144	ebooks/44940
77154	application/zip	http://www.gutenberg.org/files/44940/44940-8.zip	2014-02-16 10:45:26	ebooks/44940
18299	image/jpeg	http://www.gutenberg.org/cache/epub/44940/pg44940.cover.medium.jpg	2020-05-22 01:26:51.445115	ebooks/44940
172702	application/epub+zip	http://www.gutenberg.org/ebooks/44940.epub.noimages	2020-05-22 01:26:49.612131	ebooks/44940
205823	text/plain	http://www.gutenberg.org/ebooks/44940.txt.utf-8	2020-05-22 01:26:47.476185	ebooks/44940
2935	image/jpeg	http://www.gutenberg.org/cache/epub/44940/pg44940.cover.small.jpg	2020-05-22 01:26:51.408113	ebooks/44940
620082	application/epub+zip	http://www.gutenberg.org/ebooks/44940.epub.images	2020-05-22 01:26:48.722148	ebooks/44940
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/44940.rdf	2020-06-11 01:37:29.685133	ebooks/44940
556206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44940.kindle.noimages	2020-05-22 01:26:51.367115	ebooks/44940
616094	text/html; charset=us-ascii	http://www.gutenberg.org/files/44940/44940-h.zip	2014-02-16 10:45:26	ebooks/44940
109210	text/html; charset=utf-8	http://www.gutenberg.org/files/44941/44941-h.zip	2014-02-16 14:04:22	ebooks/44941
306573	text/html; charset=utf-8	http://www.gutenberg.org/files/44941/44941-h/44941-h.htm	2014-02-16 14:04:20	ebooks/44941
3686	image/jpeg	http://www.gutenberg.org/cache/epub/44941/pg44941.cover.small.jpg	2020-05-22 01:26:53.060088	ebooks/44941
524678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44941.kindle.images	2020-05-22 01:26:52.444097	ebooks/44941
108200	application/zip	http://www.gutenberg.org/files/44941/44941.zip	2014-02-16 14:04:20	ebooks/44941
524565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44941.kindle.noimages	2020-05-22 01:26:53.031087	ebooks/44941
302674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44941/44941.txt	2014-02-16 14:04:20	ebooks/44941
127998	application/epub+zip	http://www.gutenberg.org/ebooks/44941.epub.images	2020-05-22 01:26:51.792131	ebooks/44941
127997	application/epub+zip	http://www.gutenberg.org/ebooks/44941.epub.noimages	2020-05-22 01:26:51.867104	ebooks/44941
302646	text/plain	http://www.gutenberg.org/ebooks/44941.txt.utf-8	2020-05-22 01:26:51.586132	ebooks/44941
13718	image/jpeg	http://www.gutenberg.org/cache/epub/44941/pg44941.cover.medium.jpg	2020-05-22 01:26:53.088088	ebooks/44941
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/44941.rdf	2020-06-11 01:37:29.710156	ebooks/44941
78348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44942/44942-8.txt	2014-02-16 14:05:30	ebooks/44942
31165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44942/44942-8.zip	2014-02-16 14:05:32	ebooks/44942
225290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44942.kindle.noimages	2020-05-22 01:26:55.178059	ebooks/44942
1187520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44942/44942-h.zip	2014-02-16 14:05:32	ebooks/44942
78339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44942/44942.txt	2014-02-16 14:05:30	ebooks/44942
13266	image/jpeg	http://www.gutenberg.org/cache/epub/44942/pg44942.cover.medium.jpg	2020-05-22 01:26:55.247065	ebooks/44942
933120	application/epub+zip	http://www.gutenberg.org/ebooks/44942.epub.images	2020-05-22 01:26:53.863114	ebooks/44942
2943	image/jpeg	http://www.gutenberg.org/cache/epub/44942/pg44942.cover.small.jpg	2020-05-22 01:26:55.214059	ebooks/44942
105945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44942/44942-h/44942-h.htm	2014-02-16 14:05:30	ebooks/44942
55778	application/epub+zip	http://www.gutenberg.org/ebooks/44942.epub.noimages	2020-05-22 01:26:54.047077	ebooks/44942
78323	text/plain	http://www.gutenberg.org/ebooks/44942.txt.utf-8	2020-05-22 01:26:53.206123	ebooks/44942
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/44942.rdf	2020-06-11 01:37:29.735177	ebooks/44942
31142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44942/44942.zip	2014-02-16 14:05:32	ebooks/44942
1939636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44942.kindle.images	2020-05-22 01:26:54.772101	ebooks/44942
2183091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44943.kindle.images	2020-05-22 01:26:56.771058	ebooks/44943
73268	application/epub+zip	http://www.gutenberg.org/ebooks/44943.epub.noimages	2020-05-22 01:26:55.935058	ebooks/44943
16349	image/jpeg	http://www.gutenberg.org/cache/epub/44943/pg44943.cover.medium.jpg	2020-05-22 01:26:57.282065	ebooks/44943
45747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44943/44943.zip	2014-02-16 14:56:20	ebooks/44943
295392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44943.kindle.noimages	2020-05-22 01:26:57.213035	ebooks/44943
114836	text/plain	http://www.gutenberg.org/ebooks/44943.txt.utf-8	2020-05-22 01:26:55.376073	ebooks/44943
3863	image/jpeg	http://www.gutenberg.org/cache/epub/44943/pg44943.cover.small.jpg	2020-05-22 01:26:57.249035	ebooks/44943
1039903	application/epub+zip	http://www.gutenberg.org/ebooks/44943.epub.images	2020-05-22 01:26:55.74409	ebooks/44943
114866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44943/44943-8.txt	2014-02-16 14:56:20	ebooks/44943
1015094	application/zip	http://www.gutenberg.org/files/44943/44943-h.zip	2014-02-16 14:56:20	ebooks/44943
45767	application/zip	http://www.gutenberg.org/files/44943/44943-8.zip	2014-02-16 14:56:20	ebooks/44943
139887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44943/44943-h/44943-h.htm	2014-02-16 14:56:20	ebooks/44943
114859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44943/44943.txt	2014-02-16 14:56:20	ebooks/44943
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/44943.rdf	2020-06-11 01:37:29.761142	ebooks/44943
125042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44944/44944-8.txt	2014-02-17 03:54:28	ebooks/44944
73038	application/epub+zip	http://www.gutenberg.org/ebooks/44944.epub.images	2020-05-22 01:26:57.69504	ebooks/44944
73039	application/epub+zip	http://www.gutenberg.org/ebooks/44944.epub.noimages	2020-05-22 01:26:57.772035	ebooks/44944
13107	image/jpeg	http://www.gutenberg.org/cache/epub/44944/pg44944.cover.medium.jpg	2020-05-22 01:26:58.692029	ebooks/44944
293694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44944.kindle.images	2020-05-22 01:26:58.211026	ebooks/44944
3344	image/jpeg	http://www.gutenberg.org/cache/epub/44944/pg44944.cover.small.jpg	2020-05-22 01:26:58.669041	ebooks/44944
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/44944.rdf	2020-06-11 01:37:29.786128	ebooks/44944
131072	text/plain	http://www.gutenberg.org/ebooks/44944.txt.utf-8	2020-05-22 01:26:57.409043	ebooks/44944
152012	text/html	http://www.gutenberg.org/ebooks/44944.html.noimages	2020-05-22 01:26:57.590047	ebooks/44944
152012	text/html	http://www.gutenberg.org/ebooks/44944.html.images	2020-05-22 01:26:57.531044	ebooks/44944
293683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44944.kindle.noimages	2020-05-22 01:26:58.643028	ebooks/44944
48429	application/zip	http://www.gutenberg.org/files/44944/44944-8.zip	2014-02-17 03:54:30	ebooks/44944
15947	image/jpeg	http://www.gutenberg.org/cache/epub/44945/pg44945.cover.medium.jpg	2020-05-22 01:27:00.222002	ebooks/44945
407606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44945.kindle.images	2020-05-22 01:26:59.66501	ebooks/44945
76465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44945/44945-h.zip	2014-02-17 03:56:48	ebooks/44945
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/44945.rdf	2020-06-11 01:37:29.811136	ebooks/44945
3934	image/jpeg	http://www.gutenberg.org/cache/epub/44945/pg44945.cover.small.jpg	2020-05-22 01:27:00.194019	ebooks/44945
193516	text/plain	http://www.gutenberg.org/ebooks/44945.txt.utf-8	2020-05-22 01:26:58.802039	ebooks/44945
74949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44945/44945-8.zip	2014-02-17 03:56:48	ebooks/44945
98338	application/epub+zip	http://www.gutenberg.org/ebooks/44945.epub.images	2020-05-22 01:26:59.036016	ebooks/44945
184937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44945/44945-8.txt	2014-02-17 03:56:46	ebooks/44945
98338	application/epub+zip	http://www.gutenberg.org/ebooks/44945.epub.noimages	2020-05-22 01:26:59.166023	ebooks/44945
407598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44945.kindle.noimages	2020-05-22 01:27:00.163995	ebooks/44945
193747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44945/44945-h/44945-h.htm	2014-02-17 03:56:46	ebooks/44945
16479	image/jpeg	http://www.gutenberg.org/cache/epub/44946/pg44946.cover.medium.jpg	2020-05-22 01:27:01.784022	ebooks/44946
404049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44946.kindle.noimages	2020-05-22 01:27:01.723972	ebooks/44946
73551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44946/44946-8.zip	2014-02-17 03:58:12	ebooks/44946
404058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44946.kindle.images	2020-05-22 01:27:01.211981	ebooks/44946
182843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44946/44946-8.txt	2014-02-17 03:58:10	ebooks/44946
75376	application/zip	http://www.gutenberg.org/files/44946/44946-h.zip	2014-02-17 03:58:12	ebooks/44946
192113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44946/44946-h/44946-h.htm	2014-02-17 03:58:10	ebooks/44946
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/44946.rdf	2020-06-11 01:37:29.836132	ebooks/44946
98529	application/epub+zip	http://www.gutenberg.org/ebooks/44946.epub.noimages	2020-05-22 01:27:00.705997	ebooks/44946
191264	text/plain	http://www.gutenberg.org/ebooks/44946.txt.utf-8	2020-05-22 01:27:00.341014	ebooks/44946
98530	application/epub+zip	http://www.gutenberg.org/ebooks/44946.epub.images	2020-05-22 01:27:00.568011	ebooks/44946
4119	image/jpeg	http://www.gutenberg.org/cache/epub/44946/pg44946.cover.small.jpg	2020-05-22 01:27:01.754982	ebooks/44946
16306	application/rdf+xml	http://www.gutenberg.org/ebooks/44947.rdf	2020-06-11 01:37:29.865153	ebooks/44947
139259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44947/44947-8.txt	2014-02-17 04:52:08	ebooks/44947
48029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44947/44947.zip	2014-02-17 04:52:08	ebooks/44947
139266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44947/44947.txt	2014-02-17 04:52:08	ebooks/44947
139386	text/plain	http://www.gutenberg.org/ebooks/44947.txt.utf-8	2020-05-22 01:27:01.902304	ebooks/44947
48151	application/zip	http://www.gutenberg.org/files/44947/44947-8.zip	2014-02-17 04:52:08	ebooks/44947
224936	application/zip	http://www.gutenberg.org/files/44947/44947-h.zip	2014-02-17 04:57:12	ebooks/44947
194075	text/html	http://www.gutenberg.org/files/44947/44947-h/44947-h.htm	2014-02-17 04:54:18	ebooks/44947
23101	image/jpeg	http://www.gutenberg.org/cache/epub/44947/pg44947.cover.medium.jpg	2020-05-22 01:27:04.62025	ebooks/44947
562460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44947.kindle.noimages	2020-05-22 01:27:04.496275	ebooks/44947
191556	application/epub+zip	http://www.gutenberg.org/ebooks/44947.epub.noimages	2020-05-22 01:27:03.054258	ebooks/44947
229831	application/epub+zip	http://www.gutenberg.org/ebooks/44947.epub.images	2020-05-22 01:27:02.662342	ebooks/44947
647595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44947.kindle.images	2020-05-22 01:27:03.841269	ebooks/44947
3240	image/jpeg	http://www.gutenberg.org/cache/epub/44947/pg44947.cover.small.jpg	2020-05-22 01:27:04.553254	ebooks/44947
133089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44948/44948-8.zip	2014-02-17 09:52:05	ebooks/44948
388659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44948/44948.txt	2014-02-17 09:52:05	ebooks/44948
388753	text/plain	http://www.gutenberg.org/ebooks/44948.txt.utf-8	2020-05-22 01:27:04.794294	ebooks/44948
132932	application/zip	http://www.gutenberg.org/files/44948/44948.zip	2014-02-17 09:52:05	ebooks/44948
14375	application/rdf+xml	http://www.gutenberg.org/ebooks/44948.rdf	2020-06-11 01:37:29.891138	ebooks/44948
788955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44948.kindle.noimages	2020-05-22 01:27:11.981164	ebooks/44948
2466963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44948.kindle.images	2020-05-22 01:27:10.644158	ebooks/44948
11260	image/jpeg	http://www.gutenberg.org/cache/epub/44948/pg44948.cover.medium.jpg	2020-05-22 01:27:12.155155	ebooks/44948
198237	application/epub+zip	http://www.gutenberg.org/ebooks/44948.epub.noimages	2020-05-22 01:27:06.524231	ebooks/44948
493064	text/html	http://www.gutenberg.org/files/44948/44948-h/44948-h.htm	2014-02-17 12:52:39	ebooks/44948
1094481	application/epub+zip	http://www.gutenberg.org/ebooks/44948.epub.images	2020-05-22 01:27:05.881272	ebooks/44948
388620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44948/44948-8.txt	2014-02-17 09:52:05	ebooks/44948
1077033	application/zip	http://www.gutenberg.org/files/44948/44948-h.zip	2014-02-17 14:04:44	ebooks/44948
2189	image/jpeg	http://www.gutenberg.org/cache/epub/44948/pg44948.cover.small.jpg	2020-05-22 01:27:12.070141	ebooks/44948
731823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44949.kindle.images	2020-05-22 01:27:13.94315	ebooks/44949
250359	application/epub+zip	http://www.gutenberg.org/ebooks/44949.epub.images	2020-05-22 01:27:12.905147	ebooks/44949
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/44949.rdf	2020-06-11 01:37:29.919131	ebooks/44949
224986	application/zip	http://www.gutenberg.org/files/44949/44949-h.zip	2014-02-17 04:16:00	ebooks/44949
110721	application/zip	http://www.gutenberg.org/files/44949/44949.zip	2014-02-17 04:16:00	ebooks/44949
110781	application/zip	http://www.gutenberg.org/files/44949/44949-8.zip	2014-02-17 04:16:00	ebooks/44949
289260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44949/44949.txt	2014-02-17 04:15:58	ebooks/44949
201797	application/epub+zip	http://www.gutenberg.org/ebooks/44949.epub.noimages	2020-05-22 01:27:13.256132	ebooks/44949
289260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44949/44949-8.txt	2014-02-17 04:15:58	ebooks/44949
307613	text/html; charset=utf-8	http://www.gutenberg.org/files/44949/44949-h/44949-h.htm	2014-02-17 04:15:58	ebooks/44949
21202	image/jpeg	http://www.gutenberg.org/cache/epub/44949/pg44949.cover.medium.jpg	2020-05-22 01:27:14.669126	ebooks/44949
289251	text/plain	http://www.gutenberg.org/ebooks/44949.txt.utf-8	2020-05-22 01:27:12.404167	ebooks/44949
655661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44949.kindle.noimages	2020-05-22 01:27:14.62611	ebooks/44949
2593	image/jpeg	http://www.gutenberg.org/cache/epub/44949/pg44949.cover.small.jpg	2020-05-22 01:27:14.648118	ebooks/44949
222086	text/html	http://www.gutenberg.org/ebooks/4495.html.noimages	2020-06-02 23:44:22.08226	ebooks/4495
107370	application/epub+zip	http://www.gutenberg.org/ebooks/4495.epub.noimages	2020-06-02 23:44:22.27623	ebooks/4495
222086	text/html	http://www.gutenberg.org/ebooks/4495.html.images	2020-06-02 23:44:22.027247	ebooks/4495
80022	application/zip	http://www.gutenberg.org/files/4495/4495.zip	2015-03-26 10:47:08	ebooks/4495
200782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4495/4495.txt	2015-03-26 10:46:48	ebooks/4495
200752	text/plain	http://www.gutenberg.org/ebooks/4495.txt.utf-8	2020-06-02 23:44:21.881238	ebooks/4495
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/4495.rdf	2020-06-11 01:03:42.934122	ebooks/4495
417007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4495.kindle.images	2020-06-02 23:44:22.806221	ebooks/4495
13070	image/jpeg	http://www.gutenberg.org/cache/epub/4495/pg4495.cover.medium.jpg	2020-06-02 23:44:23.387208	ebooks/4495
416998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4495.kindle.noimages	2020-06-02 23:44:23.337221	ebooks/4495
3603	image/jpeg	http://www.gutenberg.org/cache/epub/4495/pg4495.cover.small.jpg	2020-06-02 23:44:23.363211	ebooks/4495
107371	application/epub+zip	http://www.gutenberg.org/ebooks/4495.epub.images	2020-06-02 23:44:22.19625	ebooks/4495
28174	image/jpeg	http://www.gutenberg.org/cache/epub/44950/pg44950.cover.medium.jpg	2020-05-22 01:27:21.709022	ebooks/44950
4335	image/jpeg	http://www.gutenberg.org/cache/epub/44950/pg44950.cover.small.jpg	2020-05-22 01:27:21.678019	ebooks/44950
806990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44950.kindle.noimages	2020-05-22 01:27:21.643018	ebooks/44950
3395768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44950.kindle.images	2020-05-22 01:27:20.653056	ebooks/44950
240864	application/epub+zip	http://www.gutenberg.org/ebooks/44950.epub.noimages	2020-05-22 01:27:19.34607	ebooks/44950
115590	application/zip	http://www.gutenberg.org/files/44950/44950.zip	2014-02-17 04:17:22	ebooks/44950
1524628	text/html; charset=us-ascii	http://www.gutenberg.org/files/44950/44950-h.zip	2014-02-17 04:17:22	ebooks/44950
327023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44950/44950.txt	2014-02-17 04:17:20	ebooks/44950
1543714	application/epub+zip	http://www.gutenberg.org/ebooks/44950.epub.images	2020-05-22 01:27:19.055084	ebooks/44950
379224	text/html; charset=us-ascii	http://www.gutenberg.org/files/44950/44950-h/44950-h.htm	2014-02-17 04:17:20	ebooks/44950
326995	text/plain	http://www.gutenberg.org/ebooks/44950.txt.utf-8	2020-05-22 01:27:18.322096	ebooks/44950
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/44950.rdf	2020-06-11 01:37:29.947124	ebooks/44950
888455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44951.kindle.noimages	2020-05-22 01:27:25.002999	ebooks/44951
1414939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44951.kindle.images	2020-05-22 01:27:23.956995	ebooks/44951
105829	application/zip	http://www.gutenberg.org/files/44951/44951-0.zip	2014-02-17 08:48:36	ebooks/44951
104724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44951/44951-8.zip	2014-02-17 08:48:36	ebooks/44951
31496	image/jpeg	http://www.gutenberg.org/cache/epub/44951/pg44951.cover.medium.jpg	2020-05-22 01:27:25.083976	ebooks/44951
542970	application/zip	http://www.gutenberg.org/files/44951/44951-h.zip	2014-02-17 08:48:36	ebooks/44951
104709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44951/44951.zip	2014-02-17 08:48:36	ebooks/44951
348962	text/html; charset=utf-8	http://www.gutenberg.org/files/44951/44951-h/44951-h.htm	2014-02-17 08:48:36	ebooks/44951
287562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44951/44951-8.txt	2014-02-17 08:48:28	ebooks/44951
16965	application/rdf+xml	http://www.gutenberg.org/ebooks/44951.rdf	2020-06-11 01:37:29.977144	ebooks/44951
553543	application/epub+zip	http://www.gutenberg.org/ebooks/44951.epub.images	2020-05-22 01:27:22.414033	ebooks/44951
289747	application/epub+zip	http://www.gutenberg.org/ebooks/44951.epub.noimages	2020-05-22 01:27:22.878016	ebooks/44951
297400	text/plain; charset=utf-8	http://www.gutenberg.org/files/44951/44951-0.txt	2014-02-17 08:48:26	ebooks/44951
4649	image/jpeg	http://www.gutenberg.org/cache/epub/44951/pg44951.cover.small.jpg	2020-05-22 01:27:25.04498	ebooks/44951
287553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44951/44951.txt	2014-02-17 08:48:28	ebooks/44951
328546	text/x-rst	http://www.gutenberg.org/ebooks/44952.rst.gen	2020-05-22 01:27:26.653154	ebooks/44952
866380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44952.kindle.images	2020-05-22 01:27:32.061087	ebooks/44952
231542	application/zip	http://www.gutenberg.org/files/44952/44952-rst.zip	2014-02-17 09:12:36	ebooks/44952
443011	text/html; charset=utf-8	http://www.gutenberg.org/files/44952/44952-h/44952-h.html	2014-02-17 09:12:04	ebooks/44952
2258	image/jpeg	http://www.gutenberg.org/cache/epub/44952/pg44952.cover.small.jpg	2020-05-22 01:27:33.746061	ebooks/44952
266116	application/epub+zip	http://www.gutenberg.org/ebooks/44952.epub.images	2020-05-22 01:27:28.788142	ebooks/44952
443889	application/pdf	http://www.gutenberg.org/ebooks/44952.pdf.noimages	2020-05-22 01:27:39.292997	ebooks/44952
443876	application/pdf	http://www.gutenberg.org/ebooks/44952.pdf.images	2020-05-22 01:27:36.726058	ebooks/44952
14448	image/jpeg	http://www.gutenberg.org/cache/epub/44952/pg44952.cover.medium.jpg	2020-05-22 01:27:34.193058	ebooks/44952
134192	text/plain; charset=utf-8	http://www.gutenberg.org/files/44952/44952-0.zip	2014-02-17 09:12:28	ebooks/44952
328546	text/x-rst	http://www.gutenberg.org/files/44952/44952-rst/44952-rst.rst	2014-02-17 09:12:36	ebooks/44952
347033	text/plain; charset=utf-8	http://www.gutenberg.org/files/44952/44952-0.txt	2014-02-17 09:12:28	ebooks/44952
248626	text/html; charset=utf-8	http://www.gutenberg.org/files/44952/44952-h.zip	2014-02-17 09:12:04	ebooks/44952
338701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44952/44952.txt	2014-02-17 09:12:36	ebooks/44952
132879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44952/44952.zip	2014-02-17 09:12:36	ebooks/44952
20371	application/rdf+xml	http://www.gutenberg.org/ebooks/44952.rdf	2020-06-11 01:37:30.013168	ebooks/44952
266116	application/epub+zip	http://www.gutenberg.org/ebooks/44952.epub.noimages	2020-05-22 01:27:30.949133	ebooks/44952
132916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44952/44952-8.zip	2014-02-17 09:12:32	ebooks/44952
866368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44952.kindle.noimages	2020-05-22 01:27:33.191082	ebooks/44952
338696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44952/44952-8.txt	2014-02-17 09:12:32	ebooks/44952
105615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44953/44953-h/44953-h.htm	2014-02-17 15:26:04	ebooks/44953
31236	image/jpeg	http://www.gutenberg.org/cache/epub/44953/pg44953.cover.medium.jpg	2020-05-22 01:27:51.491146	ebooks/44953
3220531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44953/44953-h.zip	2014-02-17 15:26:08	ebooks/44953
36663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44953/44953-8.zip	2014-02-17 15:26:06	ebooks/44953
84115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44953/44953.txt	2014-02-17 15:26:04	ebooks/44953
171810	application/epub+zip	http://www.gutenberg.org/ebooks/44953.epub.noimages	2020-05-22 01:27:43.066259	ebooks/44953
84101	text/plain	http://www.gutenberg.org/ebooks/44953.txt.utf-8	2020-05-22 01:27:40.39198	ebooks/44953
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/44953.rdf	2020-06-11 01:37:30.042124	ebooks/44953
2114516	application/epub+zip	http://www.gutenberg.org/ebooks/44953.epub.images	2020-05-22 01:27:42.677279	ebooks/44953
84117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44953/44953-8.txt	2014-02-17 15:26:04	ebooks/44953
36611	application/zip	http://www.gutenberg.org/files/44953/44953.zip	2014-02-17 15:26:06	ebooks/44953
4402	image/jpeg	http://www.gutenberg.org/cache/epub/44953/pg44953.cover.small.jpg	2020-05-22 01:27:51.46813	ebooks/44953
4690397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44953.kindle.images	2020-05-22 01:27:50.992136	ebooks/44953
443428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44953.kindle.noimages	2020-05-22 01:27:51.442132	ebooks/44953
759421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44954.kindle.noimages	2020-05-22 01:27:54.993087	ebooks/44954
3165254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44954.kindle.images	2020-05-22 01:27:53.989103	ebooks/44954
15361	application/rdf+xml	http://www.gutenberg.org/ebooks/44954.rdf	2020-06-11 01:37:30.06913	ebooks/44954
1405472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44954/44954-h.zip	2014-02-17 17:51:24	ebooks/44954
386672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44954/44954-h/44954-h.htm	2014-02-17 17:51:20	ebooks/44954
119061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44954/44954-8.zip	2014-02-17 17:51:22	ebooks/44954
219727	application/epub+zip	http://www.gutenberg.org/ebooks/44954.epub.noimages	2020-05-22 01:27:52.618132	ebooks/44954
329450	text/plain	http://www.gutenberg.org/ebooks/44954.txt.utf-8	2020-05-22 01:27:51.618149	ebooks/44954
119038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44954/44954.zip	2014-02-17 17:51:22	ebooks/44954
329471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44954/44954.txt	2014-02-17 17:51:20	ebooks/44954
329480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44954/44954-8.txt	2014-02-17 17:51:20	ebooks/44954
2112	image/jpeg	http://www.gutenberg.org/cache/epub/44954/pg44954.cover.small.jpg	2020-05-22 01:27:55.033136	ebooks/44954
1433000	application/epub+zip	http://www.gutenberg.org/ebooks/44954.epub.images	2020-05-22 01:27:52.255171	ebooks/44954
14004	image/jpeg	http://www.gutenberg.org/cache/epub/44954/pg44954.cover.medium.jpg	2020-05-22 01:27:55.069093	ebooks/44954
534869	application/epub+zip	http://www.gutenberg.org/ebooks/44955.epub.images	2020-05-22 01:27:56.462076	ebooks/44955
843050	text/html; charset=utf-8	http://www.gutenberg.org/files/44955/44955-h/44955-h.htm	2014-02-18 04:57:14	ebooks/44955
233091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44955/44955.zip	2014-02-18 04:58:08	ebooks/44955
507709	text/html; charset=utf-8	http://www.gutenberg.org/files/44955/44955-h.zip	2014-02-18 04:58:08	ebooks/44955
360844	application/epub+zip	http://www.gutenberg.org/ebooks/44955.epub.noimages	2020-05-22 01:27:57.226076	ebooks/44955
2089	image/jpeg	http://www.gutenberg.org/cache/epub/44955/pg44955.cover.small.jpg	2020-05-22 01:28:02.280042	ebooks/44955
1406066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44955.kindle.noimages	2020-05-22 01:28:02.110005	ebooks/44955
688484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44955/44955-8.txt	2014-02-18 04:57:14	ebooks/44955
1753727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44955.kindle.images	2020-05-22 01:27:59.661026	ebooks/44955
688478	text/plain	http://www.gutenberg.org/ebooks/44955.txt.utf-8	2020-05-22 01:27:55.210116	ebooks/44955
688489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44955/44955.txt	2014-02-18 04:57:58	ebooks/44955
15012	image/jpeg	http://www.gutenberg.org/cache/epub/44955/pg44955.cover.medium.jpg	2020-05-22 01:28:02.438999	ebooks/44955
233148	application/zip	http://www.gutenberg.org/files/44955/44955-8.zip	2014-02-18 04:58:08	ebooks/44955
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/44955.rdf	2020-06-11 01:37:30.095124	ebooks/44955
628452	application/epub+zip	http://www.gutenberg.org/ebooks/44956.epub.noimages	2020-05-22 01:28:04.771994	ebooks/44956
1270704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44956/44956-8.txt	2014-02-18 06:18:42	ebooks/44956
3399	image/jpeg	http://www.gutenberg.org/cache/epub/44956/pg44956.cover.small.jpg	2020-05-22 01:28:10.507092	ebooks/44956
27558	image/jpeg	http://www.gutenberg.org/cache/epub/44956/pg44956.cover.medium.jpg	2020-05-22 01:28:10.552098	ebooks/44956
2463704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44956.kindle.images	2020-05-22 01:28:07.599126	ebooks/44956
2463696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44956.kindle.noimages	2020-05-22 01:28:10.456096	ebooks/44956
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/44956.rdf	2020-06-11 01:37:30.121133	ebooks/44956
628452	application/epub+zip	http://www.gutenberg.org/ebooks/44956.epub.images	2020-05-22 01:28:04.054976	ebooks/44956
474497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44956/44956-8.zip	2014-02-18 06:18:46	ebooks/44956
1297059	text/plain	http://www.gutenberg.org/ebooks/44956.txt.utf-8	2020-05-22 01:28:02.843024	ebooks/44956
1410122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44956/44956-h/44956-h.htm	2014-02-18 06:18:44	ebooks/44956
593620	application/zip	http://www.gutenberg.org/files/44956/44956-h.zip	2014-02-18 06:18:46	ebooks/44956
27515	image/jpeg	http://www.gutenberg.org/cache/epub/44957/pg44957.cover.medium.jpg	2020-05-22 01:28:17.068005	ebooks/44957
1184522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44957/44957-h/44957-h.htm	2014-02-18 06:19:40	ebooks/44957
1089208	text/plain	http://www.gutenberg.org/ebooks/44957.txt.utf-8	2020-05-22 01:28:10.731109	ebooks/44957
14516	application/rdf+xml	http://www.gutenberg.org/ebooks/44957.rdf	2020-06-11 01:37:30.147129	ebooks/44957
2096952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44957.kindle.images	2020-05-22 01:28:14.626068	ebooks/44957
542932	application/epub+zip	http://www.gutenberg.org/ebooks/44957.epub.images	2020-05-22 01:28:11.731081	ebooks/44957
3411	image/jpeg	http://www.gutenberg.org/cache/epub/44957/pg44957.cover.small.jpg	2020-05-22 01:28:17.029015	ebooks/44957
515783	application/zip	http://www.gutenberg.org/files/44957/44957-h.zip	2014-02-18 06:19:42	ebooks/44957
542932	application/epub+zip	http://www.gutenberg.org/ebooks/44957.epub.noimages	2020-05-22 01:28:12.249086	ebooks/44957
2096944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44957.kindle.noimages	2020-05-22 01:28:16.986012	ebooks/44957
398097	application/zip	http://www.gutenberg.org/files/44957/44957-8.zip	2014-02-18 06:19:42	ebooks/44957
1067568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44957/44957-8.txt	2014-02-18 06:19:38	ebooks/44957
21139	image/jpeg	http://www.gutenberg.org/cache/epub/44958/pg44958.cover.medium.jpg	2020-05-22 01:28:24.446206	ebooks/44958
902852	text/plain; charset=utf-8	http://www.gutenberg.org/files/44958/44958-0.txt	2020-06-15 14:50:35	ebooks/44958
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/44958.rdf	2020-06-11 01:37:30.176124	ebooks/44958
3121	image/jpeg	http://www.gutenberg.org/cache/epub/44958/pg44958.cover.small.jpg	2020-05-22 01:28:24.311207	ebooks/44958
467562	application/epub+zip	http://www.gutenberg.org/ebooks/44958.epub.noimages	2020-05-22 01:28:18.946984	ebooks/44958
299971	application/zip	http://www.gutenberg.org/files/44958/44958-8.zip	2014-02-18 09:26:54	ebooks/44958
1108530	text/html	http://www.gutenberg.org/files/44958/44958-h/44958-h.htm	2014-02-18 09:55:19	ebooks/44958
302992	text/plain; charset=utf-8	http://www.gutenberg.org/files/44958/44958-0.zip	2020-06-15 14:50:35	ebooks/44958
1858113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44958.kindle.images	2020-05-22 01:28:21.559247	ebooks/44958
883299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44958/44958-8.txt	2014-02-18 09:26:54	ebooks/44958
1858110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44958.kindle.noimages	2020-05-22 01:28:24.166237	ebooks/44958
618633	text/html	http://www.gutenberg.org/files/44958/44958-h.zip	2014-02-18 10:02:14	ebooks/44958
467561	application/epub+zip	http://www.gutenberg.org/ebooks/44958.epub.images	2020-05-22 01:28:18.285996	ebooks/44958
345452	text/plain	http://www.gutenberg.org/ebooks/44959.txt.utf-8	2020-05-22 01:28:24.781212	ebooks/44959
137137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44959/44959-8.zip	2014-02-18 10:58:22	ebooks/44959
385424	text/html	http://www.gutenberg.org/files/44959/44959-h/44959-h.htm	2014-02-18 11:01:33	ebooks/44959
179620	application/epub+zip	http://www.gutenberg.org/ebooks/44959.epub.images	2020-05-22 01:28:25.204223	ebooks/44959
5159	image/jpeg	http://www.gutenberg.org/cache/epub/44959/pg44959.cover.medium.jpg	2020-05-22 01:28:27.338172	ebooks/44959
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/44959.rdf	2020-06-11 01:37:30.204123	ebooks/44959
345459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44959/44959-8.txt	2014-02-18 10:58:22	ebooks/44959
698674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44959.kindle.images	2020-05-22 01:28:26.416182	ebooks/44959
137096	application/zip	http://www.gutenberg.org/files/44959/44959.zip	2014-02-18 10:58:22	ebooks/44959
179620	application/epub+zip	http://www.gutenberg.org/ebooks/44959.epub.noimages	2020-05-22 01:28:25.553213	ebooks/44959
167420	text/html	http://www.gutenberg.org/files/44959/44959-h.zip	2014-02-18 11:04:22	ebooks/44959
345469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44959/44959.txt	2014-02-18 10:58:22	ebooks/44959
698666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44959.kindle.noimages	2020-05-22 01:28:27.294173	ebooks/44959
1435	image/jpeg	http://www.gutenberg.org/cache/epub/44959/pg44959.cover.small.jpg	2020-05-22 01:28:27.317181	ebooks/44959
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/4496.rdf	2020-06-11 01:03:42.960119	ebooks/4496
25429	image/jpeg	http://www.gutenberg.org/cache/epub/4496/pg4496.cover.medium.jpg	2020-06-02 23:44:24.430209	ebooks/4496
277080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4496.kindle.noimages	2020-06-02 23:44:24.376206	ebooks/4496
105261	text/html	http://www.gutenberg.org/ebooks/4496.html.images	2020-06-02 23:44:23.569224	ebooks/4496
96495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4496/4496.txt	2015-03-26 10:47:48	ebooks/4496
96465	text/plain	http://www.gutenberg.org/ebooks/4496.txt.utf-8	2020-06-02 23:44:23.495216	ebooks/4496
40073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4496/4496.zip	2015-03-26 10:48:22	ebooks/4496
68644	application/epub+zip	http://www.gutenberg.org/ebooks/4496.epub.images	2020-06-02 23:44:23.737212	ebooks/4496
105261	text/html	http://www.gutenberg.org/ebooks/4496.html.noimages	2020-06-02 23:44:23.60621	ebooks/4496
4693	image/jpeg	http://www.gutenberg.org/cache/epub/4496/pg4496.cover.small.jpg	2020-06-02 23:44:24.4042	ebooks/4496
68644	application/epub+zip	http://www.gutenberg.org/ebooks/4496.epub.noimages	2020-06-02 23:44:23.790208	ebooks/4496
277088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4496.kindle.images	2020-06-02 23:44:24.082207	ebooks/4496
1293537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44960.kindle.noimages	2020-05-22 01:28:32.069118	ebooks/44960
245701	application/zip	http://www.gutenberg.org/files/44960/44960-8.zip	2014-02-18 09:53:34	ebooks/44960
315341	application/epub+zip	http://www.gutenberg.org/ebooks/44960.epub.noimages	2020-05-22 01:28:28.735159	ebooks/44960
1442368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44960.kindle.images	2020-05-22 01:28:30.423133	ebooks/44960
657968	text/plain; charset=utf-8	http://www.gutenberg.org/files/44960/44960-0.txt	2014-02-18 09:52:42	ebooks/44960
391332	application/epub+zip	http://www.gutenberg.org/ebooks/44960.epub.images	2020-05-22 01:28:28.192188	ebooks/44960
640123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44960/44960-8.txt	2014-02-18 09:53:16	ebooks/44960
733811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44960/44960-h/44960-h.htm	2014-02-18 09:52:46	ebooks/44960
12260	image/jpeg	http://www.gutenberg.org/cache/epub/44960/pg44960.cover.medium.jpg	2020-05-22 01:28:32.19912	ebooks/44960
363846	application/zip	http://www.gutenberg.org/files/44960/44960-h.zip	2014-02-18 09:53:34	ebooks/44960
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/44960.rdf	2020-06-11 01:37:30.230123	ebooks/44960
2606	image/jpeg	http://www.gutenberg.org/cache/epub/44960/pg44960.cover.small.jpg	2020-05-22 01:28:32.13812	ebooks/44960
248444	application/zip	http://www.gutenberg.org/files/44960/44960-0.zip	2014-02-18 09:53:34	ebooks/44960
255921	text/plain	http://www.gutenberg.org/ebooks/44961.txt.utf-8	2020-05-22 01:28:32.377132	ebooks/44961
262052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44961/44961-h/44961-h.htm	2014-02-18 09:54:26	ebooks/44961
17993	image/jpeg	http://www.gutenberg.org/cache/epub/44961/pg44961.cover.medium.jpg	2020-05-22 01:28:34.364088	ebooks/44961
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/44961.rdf	2020-06-11 01:37:30.257122	ebooks/44961
195340	application/epub+zip	http://www.gutenberg.org/ebooks/44961.epub.noimages	2020-05-22 01:28:33.041105	ebooks/44961
241875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44961/44961-h.zip	2014-02-18 09:54:28	ebooks/44961
251634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44961/44961-8.txt	2014-02-18 09:54:24	ebooks/44961
2853	image/jpeg	http://www.gutenberg.org/cache/epub/44961/pg44961.cover.small.jpg	2020-05-22 01:28:34.343084	ebooks/44961
727789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44961.kindle.images	2020-05-22 01:28:33.69209	ebooks/44961
252789	application/epub+zip	http://www.gutenberg.org/ebooks/44961.epub.images	2020-05-22 01:28:32.728137	ebooks/44961
101298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44961/44961-8.zip	2014-02-18 09:54:28	ebooks/44961
625856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44961.kindle.noimages	2020-05-22 01:28:34.321085	ebooks/44961
462167	text/html; charset=utf-8	http://www.gutenberg.org/files/44962/44962-h/44962-h.htm	2014-02-18 15:10:46	ebooks/44962
154238	application/epub+zip	http://www.gutenberg.org/ebooks/44962.epub.images	2020-05-22 01:28:35.018095	ebooks/44962
370864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44962/44962-8.txt	2014-02-18 15:10:26	ebooks/44962
2044	image/jpeg	http://www.gutenberg.org/cache/epub/44962/pg44962.cover.small.jpg	2020-05-22 01:28:37.486041	ebooks/44962
371708	text/plain	http://www.gutenberg.org/ebooks/44962.txt.utf-8	2020-05-22 01:28:34.46408	ebooks/44962
10734	image/jpeg	http://www.gutenberg.org/cache/epub/44962/pg44962.cover.medium.jpg	2020-05-22 01:28:37.528048	ebooks/44962
15466	application/rdf+xml	http://www.gutenberg.org/ebooks/44962.rdf	2020-06-11 01:37:30.290126	ebooks/44962
677498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44962.kindle.images	2020-05-22 01:28:36.394058	ebooks/44962
113490	application/zip	http://www.gutenberg.org/files/44962/44962.zip	2014-02-18 15:13:58	ebooks/44962
144851	application/zip	http://www.gutenberg.org/files/44962/44962-h.zip	2014-02-18 15:13:58	ebooks/44962
113516	application/zip	http://www.gutenberg.org/files/44962/44962-8.zip	2014-02-18 15:13:58	ebooks/44962
154238	application/epub+zip	http://www.gutenberg.org/ebooks/44962.epub.noimages	2020-05-22 01:28:35.332068	ebooks/44962
371717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44962/44962.txt	2014-02-18 15:12:54	ebooks/44962
677490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44962.kindle.noimages	2020-05-22 01:28:37.439055	ebooks/44962
2014	image/jpeg	http://www.gutenberg.org/cache/epub/44963/pg44963.cover.small.jpg	2020-05-22 01:28:43.847971	ebooks/44963
352315	application/zip	http://www.gutenberg.org/files/44963/44963.zip	2014-02-18 16:10:56	ebooks/44963
991074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44963/44963-h/44963-h.htm	2014-02-18 16:10:52	ebooks/44963
4690559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44963.kindle.images	2020-05-22 01:28:41.822066	ebooks/44963
431797	application/epub+zip	http://www.gutenberg.org/ebooks/44963.epub.noimages	2020-05-22 01:28:39.224037	ebooks/44963
916116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44963/44963.txt	2014-02-18 16:10:52	ebooks/44963
916121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44963/44963-8.txt	2014-02-18 16:10:52	ebooks/44963
916099	text/plain	http://www.gutenberg.org/ebooks/44963.txt.utf-8	2020-05-22 01:28:37.70805	ebooks/44963
352353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44963/44963-8.zip	2014-02-18 16:10:56	ebooks/44963
1879308	application/zip	http://www.gutenberg.org/files/44963/44963-h.zip	2014-02-18 16:10:58	ebooks/44963
15743	application/rdf+xml	http://www.gutenberg.org/ebooks/44963.rdf	2020-06-11 01:37:30.320122	ebooks/44963
15731	image/jpeg	http://www.gutenberg.org/cache/epub/44963/pg44963.cover.medium.jpg	2020-05-22 01:28:43.885981	ebooks/44963
1689893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44963.kindle.noimages	2020-05-22 01:28:43.802971	ebooks/44963
1962795	application/epub+zip	http://www.gutenberg.org/ebooks/44963.epub.images	2020-05-22 01:28:38.728027	ebooks/44963
2895	image/jpeg	http://www.gutenberg.org/cache/epub/44964/pg44964.cover.small.jpg	2020-05-22 01:28:46.466128	ebooks/44964
1878173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44964.kindle.images	2020-05-22 01:28:45.790146	ebooks/44964
216119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44964/44964-8.txt	2014-02-18 17:16:08	ebooks/44964
216111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44964/44964.txt	2014-02-18 17:16:30	ebooks/44964
73801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44964/44964-8.zip	2014-02-18 17:16:38	ebooks/44964
216143	text/plain	http://www.gutenberg.org/ebooks/44964.txt.utf-8	2020-05-22 01:28:44.037014	ebooks/44964
73777	application/zip	http://www.gutenberg.org/files/44964/44964.zip	2014-02-18 17:16:38	ebooks/44964
20978	image/jpeg	http://www.gutenberg.org/cache/epub/44964/pg44964.cover.medium.jpg	2020-05-22 01:28:46.492125	ebooks/44964
242532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44964/44964-h/44964-h.htm	2014-02-18 17:16:08	ebooks/44964
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/44964.rdf	2020-06-11 01:37:30.346127	ebooks/44964
830777	application/epub+zip	http://www.gutenberg.org/ebooks/44964.epub.images	2020-05-22 01:28:44.454162	ebooks/44964
820167	application/zip	http://www.gutenberg.org/files/44964/44964-h.zip	2014-02-18 17:16:40	ebooks/44964
164529	application/epub+zip	http://www.gutenberg.org/ebooks/44964.epub.noimages	2020-05-22 01:28:44.841164	ebooks/44964
547581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44964.kindle.noimages	2020-05-22 01:28:46.44013	ebooks/44964
387575	text/plain	http://www.gutenberg.org/ebooks/44965.txt.utf-8	2020-05-22 01:28:46.610163	ebooks/44965
245903	application/epub+zip	http://www.gutenberg.org/ebooks/44965.epub.images	2020-05-22 01:28:47.247117	ebooks/44965
230551	application/zip	http://www.gutenberg.org/files/44965/44965-h.zip	2014-02-18 17:17:30	ebooks/44965
868387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44965.kindle.noimages	2020-05-22 01:28:49.828083	ebooks/44965
2702	image/jpeg	http://www.gutenberg.org/cache/epub/44965/pg44965.cover.small.jpg	2020-05-22 01:28:49.863088	ebooks/44965
15254	image/jpeg	http://www.gutenberg.org/cache/epub/44965/pg44965.cover.medium.jpg	2020-05-22 01:28:49.895081	ebooks/44965
387544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44965/44965-8.txt	2014-02-18 17:17:30	ebooks/44965
868395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44965.kindle.images	2020-05-22 01:28:48.761096	ebooks/44965
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/44965.rdf	2020-06-11 01:37:30.379125	ebooks/44965
149669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44965/44965-8.zip	2014-02-18 17:17:30	ebooks/44965
245903	application/epub+zip	http://www.gutenberg.org/ebooks/44965.epub.noimages	2020-05-22 01:28:47.691124	ebooks/44965
437606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44965/44965-h/44965-h.htm	2014-02-18 17:17:30	ebooks/44965
387539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44965/44965.txt	2014-02-18 17:17:30	ebooks/44965
149567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44965/44965.zip	2014-02-18 17:17:30	ebooks/44965
63122	text/html; charset=utf-8	http://www.gutenberg.org/files/44966/44966-h.zip	2014-02-19 04:56:26	ebooks/44966
74932	application/epub+zip	http://www.gutenberg.org/ebooks/44966.epub.images	2020-05-22 01:28:50.207088	ebooks/44966
1859	image/jpeg	http://www.gutenberg.org/cache/epub/44966/pg44966.cover.small.jpg	2020-05-22 01:28:50.84308	ebooks/44966
21646	application/zip	http://www.gutenberg.org/files/44966/44966.zip	2014-02-19 04:56:26	ebooks/44966
57707	text/plain	http://www.gutenberg.org/ebooks/44966.txt.utf-8	2020-05-22 01:28:50.006101	ebooks/44966
21667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44966/44966-8.zip	2014-02-19 04:56:26	ebooks/44966
63482	text/html; charset=utf-8	http://www.gutenberg.org/files/44966/44966-h/44966-h.htm	2014-02-19 04:56:26	ebooks/44966
9374	image/jpeg	http://www.gutenberg.org/cache/epub/44966/pg44966.cover.medium.jpg	2020-05-22 01:28:50.856069	ebooks/44966
65712	application/epub+zip	http://www.gutenberg.org/ebooks/44966.epub.noimages	2020-05-22 01:28:50.363075	ebooks/44966
57732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44966/44966-8.txt	2014-02-19 04:56:26	ebooks/44966
185860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44966.kindle.noimages	2020-05-22 01:28:50.829075	ebooks/44966
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/44966.rdf	2020-06-11 01:37:30.406121	ebooks/44966
57729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44966/44966.txt	2014-02-19 04:56:26	ebooks/44966
196288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44966.kindle.images	2020-05-22 01:28:50.597075	ebooks/44966
343079	application/epub+zip	http://www.gutenberg.org/ebooks/44967.epub.noimages	2020-05-22 01:28:52.32707	ebooks/44967
2086	image/jpeg	http://www.gutenberg.org/cache/epub/44967/pg44967.cover.small.jpg	2020-05-22 01:28:55.473036	ebooks/44967
729776	text/plain; charset=utf-8	http://www.gutenberg.org/files/44967/44967-0.txt	2014-02-19 06:18:28	ebooks/44967
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/44967.rdf	2020-06-11 01:37:30.430125	ebooks/44967
369469	application/zip	http://www.gutenberg.org/files/44967/44967-h.zip	2014-02-19 06:19:10	ebooks/44967
277778	application/zip	http://www.gutenberg.org/files/44967/44967-0.zip	2014-02-19 06:19:10	ebooks/44967
9129	image/jpeg	http://www.gutenberg.org/cache/epub/44967/pg44967.cover.medium.jpg	2020-05-22 01:28:55.51901	ebooks/44967
719947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44967/44967-8.txt	2014-02-19 06:18:58	ebooks/44967
276476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44967/44967-8.zip	2014-02-19 06:19:10	ebooks/44967
390996	application/epub+zip	http://www.gutenberg.org/ebooks/44967.epub.images	2020-05-22 01:28:51.791071	ebooks/44967
813238	text/html; charset=utf-8	http://www.gutenberg.org/files/44967/44967-h/44967-h.htm	2014-02-19 06:18:32	ebooks/44967
125404	application/epub+zip	http://www.gutenberg.org/ebooks/44968.epub.noimages	2020-05-22 01:28:58.798992	ebooks/44968
808676	text/html; charset=utf-8	http://www.gutenberg.org/files/44968/44968-h.zip	2014-02-19 06:20:46	ebooks/44968
158202	text/plain; charset=utf-8	http://www.gutenberg.org/files/44968/44968-0.txt	2014-02-19 06:20:58	ebooks/44968
158053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44968/44968-8.txt	2014-02-19 06:21:00	ebooks/44968
821252	application/epub+zip	http://www.gutenberg.org/ebooks/44968.epub.images	2020-05-22 01:28:57.556985	ebooks/44968
15725	image/jpeg	http://www.gutenberg.org/cache/epub/44968/pg44968.cover.medium.jpg	2020-05-22 01:29:00.73024	ebooks/44968
61307	application/zip	http://www.gutenberg.org/files/44968/44968.zip	2014-02-19 06:21:02	ebooks/44968
1811860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44968.kindle.images	2020-05-22 01:28:59.747251	ebooks/44968
2540	image/jpeg	http://www.gutenberg.org/cache/epub/44968/pg44968.cover.small.jpg	2020-05-22 01:29:00.510241	ebooks/44968
143391	text/x-rst	http://www.gutenberg.org/files/44968/44968-rst/44968-rst.rst	2014-02-19 06:21:02	ebooks/44968
963404	application/pdf	http://www.gutenberg.org/ebooks/44968.pdf.images	2020-05-22 01:29:02.120247	ebooks/44968
158051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44968/44968.txt	2014-02-19 06:21:02	ebooks/44968
423052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44968.kindle.noimages	2020-05-22 01:29:00.279243	ebooks/44968
199833	text/html; charset=utf-8	http://www.gutenberg.org/files/44968/44968-h/44968-h.html	2014-02-19 06:20:46	ebooks/44968
61424	text/plain; charset=utf-8	http://www.gutenberg.org/files/44968/44968-0.zip	2014-02-19 06:20:58	ebooks/44968
61315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44968/44968-8.zip	2014-02-19 06:21:00	ebooks/44968
20841	application/rdf+xml	http://www.gutenberg.org/ebooks/44968.rdf	2020-06-11 01:37:30.468127	ebooks/44968
795674	text/x-rst	http://www.gutenberg.org/files/44968/44968-rst.zip	2014-02-19 06:21:02	ebooks/44968
143391	text/x-rst	http://www.gutenberg.org/ebooks/44968.rst.gen	2020-05-22 01:28:56.32802	ebooks/44968
218896	application/pdf	http://www.gutenberg.org/ebooks/44968.pdf.noimages	2020-05-22 01:29:03.657225	ebooks/44968
16208	application/rdf+xml	http://www.gutenberg.org/ebooks/44969.rdf	2020-06-11 01:37:30.49612	ebooks/44969
3221171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44969/44969-h/44969-h.htm	2014-02-20 04:31:44	ebooks/44969
752760	application/zip	http://www.gutenberg.org/files/44969/44969-8.zip	2014-02-20 04:35:00	ebooks/44969
754783	text/plain; charset=utf-8	http://www.gutenberg.org/files/44969/44969-0.zip	2014-02-20 04:35:00	ebooks/44969
2069115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44969/44969.txt	2014-02-20 04:33:22	ebooks/44969
5098	image/jpeg	http://www.gutenberg.org/cache/epub/44969/pg44969.cover.small.jpg	2020-05-22 01:29:27.271111	ebooks/44969
754019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44969/44969.zip	2014-02-20 04:35:00	ebooks/44969
938190	application/epub+zip	http://www.gutenberg.org/ebooks/44969.epub.noimages	2020-05-22 01:29:10.334134	ebooks/44969
1053718	application/epub+zip	http://www.gutenberg.org/ebooks/44969.epub.images	2020-05-22 01:29:08.433145	ebooks/44969
2063460	text/plain; charset=utf-8	http://www.gutenberg.org/files/44969/44969-0.txt	2014-02-20 04:31:40	ebooks/44969
2061240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44969/44969-8.txt	2014-02-20 04:32:38	ebooks/44969
955589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44969/44969-h.zip	2014-02-20 04:35:00	ebooks/44969
4267684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44969.kindle.noimages	2020-05-22 01:29:26.663115	ebooks/44969
23606	image/jpeg	http://www.gutenberg.org/cache/epub/44969/pg44969.cover.medium.jpg	2020-05-22 01:29:27.709096	ebooks/44969
4495428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44969.kindle.images	2020-05-22 01:29:18.574016	ebooks/44969
45169	application/epub+zip	http://www.gutenberg.org/ebooks/4497.epub.noimages	2020-06-02 23:44:24.763196	ebooks/4497
3816	image/jpeg	http://www.gutenberg.org/cache/epub/4497/pg4497.cover.small.jpg	2020-06-02 23:44:25.359188	ebooks/4497
82534	text/html	http://www.gutenberg.org/ebooks/4497.html.images	2020-06-02 23:44:24.613204	ebooks/4497
62712	text/plain	http://www.gutenberg.org/ebooks/4497.txt.utf-8	2020-06-02 23:44:24.539199	ebooks/4497
14799	image/jpeg	http://www.gutenberg.org/cache/epub/4497/pg4497.cover.medium.jpg	2020-06-02 23:44:25.383183	ebooks/4497
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/4497.rdf	2020-06-11 01:03:42.983119	ebooks/4497
186787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4497.kindle.images	2020-06-02 23:44:25.047192	ebooks/4497
24075	application/zip	http://www.gutenberg.org/files/4497/4497.zip	2015-03-26 10:49:52	ebooks/4497
186781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4497.kindle.noimages	2020-06-02 23:44:25.334192	ebooks/4497
82534	text/html	http://www.gutenberg.org/ebooks/4497.html.noimages	2020-06-02 23:44:24.645201	ebooks/4497
45171	application/epub+zip	http://www.gutenberg.org/ebooks/4497.epub.images	2020-06-02 23:44:24.710201	ebooks/4497
62742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4497/4497.txt	2015-03-26 10:49:32	ebooks/4497
143505	application/zip	http://www.gutenberg.org/files/44970/44970.zip	2014-02-20 05:34:32	ebooks/44970
2084258	application/zip	http://www.gutenberg.org/files/44970/44970-h.zip	2014-02-20 05:34:34	ebooks/44970
143556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44970/44970-8.zip	2014-02-20 05:34:32	ebooks/44970
17416	application/rdf+xml	http://www.gutenberg.org/ebooks/44970.rdf	2020-06-11 01:37:30.527121	ebooks/44970
27488	image/jpeg	http://www.gutenberg.org/cache/epub/44970/pg44970.cover.medium.jpg	2020-05-22 01:29:32.657044	ebooks/44970
2116659	application/epub+zip	http://www.gutenberg.org/ebooks/44970.epub.images	2020-05-22 01:29:29.302106	ebooks/44970
423773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44970/44970-h/44970-h.htm	2014-02-20 05:34:30	ebooks/44970
910839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44970.kindle.noimages	2020-05-22 01:29:32.580033	ebooks/44970
3835	image/jpeg	http://www.gutenberg.org/cache/epub/44970/pg44970.cover.small.jpg	2020-05-22 01:29:32.620033	ebooks/44970
366636	text/plain	http://www.gutenberg.org/ebooks/44970.txt.utf-8	2020-05-22 01:29:28.659116	ebooks/44970
4495585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44970.kindle.images	2020-05-22 01:29:31.553043	ebooks/44970
366647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44970/44970-8.txt	2014-02-20 05:34:30	ebooks/44970
271305	application/epub+zip	http://www.gutenberg.org/ebooks/44970.epub.noimages	2020-05-22 01:29:29.668099	ebooks/44970
366649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44970/44970.txt	2014-02-20 05:34:30	ebooks/44970
134556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44971/44971-8.zip	2014-02-20 09:17:30	ebooks/44971
135558	application/zip	http://www.gutenberg.org/files/44971/44971-0.zip	2014-02-20 09:17:30	ebooks/44971
706626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44971.kindle.noimages	2020-05-22 01:29:35.458035	ebooks/44971
1876	image/jpeg	http://www.gutenberg.org/cache/epub/44971/pg44971.cover.small.jpg	2020-05-22 01:29:35.491002	ebooks/44971
375788	text/html; charset=utf-8	http://www.gutenberg.org/files/44971/44971-h/44971-h.htm	2014-02-20 09:16:12	ebooks/44971
186370	application/epub+zip	http://www.gutenberg.org/ebooks/44971.epub.noimages	2020-05-22 01:29:33.54903	ebooks/44971
2076838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44971.kindle.images	2020-05-22 01:29:34.621022	ebooks/44971
334105	text/plain; charset=utf-8	http://www.gutenberg.org/files/44971/44971-0.txt	2014-02-20 09:16:10	ebooks/44971
857591	text/html; charset=utf-8	http://www.gutenberg.org/files/44971/44971-h.zip	2014-02-20 09:17:30	ebooks/44971
327969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44971/44971-8.txt	2014-02-20 09:17:18	ebooks/44971
878794	application/epub+zip	http://www.gutenberg.org/ebooks/44971.epub.images	2020-05-22 01:29:33.258077	ebooks/44971
11666	image/jpeg	http://www.gutenberg.org/cache/epub/44971/pg44971.cover.medium.jpg	2020-05-22 01:29:35.518022	ebooks/44971
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/44971.rdf	2020-06-11 01:37:30.553119	ebooks/44971
59734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44972/44972-8.zip	2014-02-20 09:18:44	ebooks/44972
1146412	application/epub+zip	http://www.gutenberg.org/ebooks/44972.epub.images	2020-05-22 01:29:36.320989	ebooks/44972
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/44972.rdf	2020-06-11 01:37:30.57812	ebooks/44972
178930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44972/44972-8.txt	2014-02-20 09:18:40	ebooks/44972
3062	image/jpeg	http://www.gutenberg.org/cache/epub/44972/pg44972.cover.small.jpg	2020-05-22 01:29:38.988248	ebooks/44972
2448162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44972.kindle.images	2020-05-22 01:29:38.205285	ebooks/44972
1106547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44972/44972-h.zip	2014-02-20 09:18:46	ebooks/44972
110912	application/epub+zip	http://www.gutenberg.org/ebooks/44972.epub.noimages	2020-05-22 01:29:36.765992	ebooks/44972
15523	image/jpeg	http://www.gutenberg.org/cache/epub/44972/pg44972.cover.medium.jpg	2020-05-22 01:29:39.026254	ebooks/44972
180544	text/plain	http://www.gutenberg.org/ebooks/44972.txt.utf-8	2020-05-22 01:29:35.64599	ebooks/44972
241883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44972/44972-h/44972-h.htm	2014-02-20 09:18:42	ebooks/44972
428946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44972.kindle.noimages	2020-05-22 01:29:38.946269	ebooks/44972
121488	text/plain	http://www.gutenberg.org/ebooks/44973.txt.utf-8	2020-05-22 01:29:39.158266	ebooks/44973
651477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44973.kindle.images	2020-05-22 01:29:41.65522	ebooks/44973
2554	image/jpeg	http://www.gutenberg.org/cache/epub/44973/pg44973.cover.small.jpg	2020-05-22 01:29:42.811203	ebooks/44973
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/44973.rdf	2020-06-11 01:37:30.601119	ebooks/44973
121516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44973/44973.txt	2014-02-20 15:55:30	ebooks/44973
222273	text/html; charset=us-ascii	http://www.gutenberg.org/files/44973/44973-h/44973-h.htm	2014-02-20 15:55:30	ebooks/44973
247156	application/zip	http://www.gutenberg.org/files/44973/44973-h.zip	2014-02-20 15:55:32	ebooks/44973
577965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44973.kindle.noimages	2020-05-22 01:29:42.7532	ebooks/44973
42529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44973/44973.zip	2014-02-20 15:55:30	ebooks/44973
229623	application/epub+zip	http://www.gutenberg.org/ebooks/44973.epub.images	2020-05-22 01:29:40.007235	ebooks/44973
18012	image/jpeg	http://www.gutenberg.org/cache/epub/44973/pg44973.cover.medium.jpg	2020-05-22 01:29:42.867202	ebooks/44973
192787	application/epub+zip	http://www.gutenberg.org/ebooks/44973.epub.noimages	2020-05-22 01:29:40.536265	ebooks/44973
106159	application/epub+zip	http://www.gutenberg.org/ebooks/44974.epub.images	2020-05-22 01:29:43.321201	ebooks/44974
109431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44974/44974.txt	2014-02-21 06:32:22	ebooks/44974
2157	image/jpeg	http://www.gutenberg.org/cache/epub/44974/pg44974.cover.small.jpg	2020-05-22 01:29:44.25721	ebooks/44974
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/44974.rdf	2020-06-11 01:37:30.628161	ebooks/44974
120865	text/html; charset=utf-8	http://www.gutenberg.org/files/44974/44974-h/44974-h.htm	2014-02-21 06:32:22	ebooks/44974
109408	text/plain	http://www.gutenberg.org/ebooks/44974.txt.utf-8	2020-05-22 01:29:43.020198	ebooks/44974
109440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44974/44974-8.txt	2014-02-21 06:32:22	ebooks/44974
41853	application/zip	http://www.gutenberg.org/files/44974/44974.zip	2014-02-21 06:32:22	ebooks/44974
94587	application/epub+zip	http://www.gutenberg.org/ebooks/44974.epub.noimages	2020-05-22 01:29:43.547195	ebooks/44974
315151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44974.kindle.images	2020-05-22 01:29:43.888187	ebooks/44974
13572	image/jpeg	http://www.gutenberg.org/cache/epub/44974/pg44974.cover.medium.jpg	2020-05-22 01:29:44.274199	ebooks/44974
91023	application/zip	http://www.gutenberg.org/files/44974/44974-h.zip	2014-02-21 06:32:22	ebooks/44974
298031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44974.kindle.noimages	2020-05-22 01:29:44.238188	ebooks/44974
41870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44974/44974-8.zip	2014-02-21 06:32:22	ebooks/44974
631154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44975/44975-8.txt	2014-02-21 16:27:59	ebooks/44975
631845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44975/44975.txt	2014-02-21 16:29:26	ebooks/44975
3190	image/jpeg	http://www.gutenberg.org/cache/epub/44975/pg44975.cover.small.jpg	2020-05-22 01:29:50.809102	ebooks/44975
1666844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44975.kindle.images	2020-05-22 01:29:48.250129	ebooks/44975
23820	image/jpeg	http://www.gutenberg.org/cache/epub/44975/pg44975.cover.medium.jpg	2020-05-22 01:29:50.964104	ebooks/44975
455360	text/html	http://www.gutenberg.org/files/44975/44975-h.zip	2014-02-21 16:37:19	ebooks/44975
357176	application/epub+zip	http://www.gutenberg.org/ebooks/44975.epub.noimages	2020-05-22 01:29:46.048161	ebooks/44975
483238	application/epub+zip	http://www.gutenberg.org/ebooks/44975.epub.images	2020-05-22 01:29:45.403165	ebooks/44975
1415482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44975.kindle.noimages	2020-05-22 01:29:50.488114	ebooks/44975
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/44975.rdf	2020-06-11 01:37:30.657115	ebooks/44975
232002	text/plain; charset=utf-8	http://www.gutenberg.org/files/44975/44975-0.zip	2020-06-15 14:51:06	ebooks/44975
231281	application/zip	http://www.gutenberg.org/files/44975/44975-8.zip	2014-02-21 16:27:59	ebooks/44975
634388	text/plain; charset=utf-8	http://www.gutenberg.org/files/44975/44975-0.txt	2020-06-15 14:51:06	ebooks/44975
231143	application/zip	http://www.gutenberg.org/files/44975/44975.zip	2014-02-21 16:29:26	ebooks/44975
825181	text/html	http://www.gutenberg.org/files/44975/44975-h/44975-h.htm	2014-02-21 16:34:57	ebooks/44975
105389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44976/44976-h/44976-h.htm	2014-02-22 04:15:46	ebooks/44976
4462240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44976.kindle.images	2020-05-22 01:29:54.790048	ebooks/44976
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/44976.rdf	2020-06-11 01:37:30.685117	ebooks/44976
4331	image/jpeg	http://www.gutenberg.org/cache/epub/44976/pg44976.cover.medium.jpg	2020-05-22 01:29:55.221046	ebooks/44976
222910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44976.kindle.noimages	2020-05-22 01:29:55.175038	ebooks/44976
82006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44976/44976.txt	2014-02-22 04:15:46	ebooks/44976
2189488	application/epub+zip	http://www.gutenberg.org/ebooks/44976.epub.images	2020-05-22 01:29:53.064077	ebooks/44976
81997	text/plain	http://www.gutenberg.org/ebooks/44976.txt.utf-8	2020-05-22 01:29:51.323091	ebooks/44976
35008	application/zip	http://www.gutenberg.org/files/44976/44976.zip	2014-02-22 04:15:52	ebooks/44976
1241	image/jpeg	http://www.gutenberg.org/cache/epub/44976/pg44976.cover.small.jpg	2020-05-22 01:29:55.200037	ebooks/44976
82015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44976/44976-8.txt	2014-02-22 04:15:46	ebooks/44976
35057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44976/44976-8.zip	2014-02-22 04:15:52	ebooks/44976
2855906	application/zip	http://www.gutenberg.org/files/44976/44976-h.zip	2014-02-22 04:15:52	ebooks/44976
55138	application/epub+zip	http://www.gutenberg.org/ebooks/44976.epub.noimages	2020-05-22 01:29:53.297065	ebooks/44976
285081	application/epub+zip	http://www.gutenberg.org/ebooks/44977.epub.images	2020-05-22 01:29:56.43504	ebooks/44977
155838	application/zip	http://www.gutenberg.org/files/44977/44977-8.zip	2014-02-22 04:20:34	ebooks/44977
155699	application/zip	http://www.gutenberg.org/files/44977/44977.zip	2014-02-22 04:20:32	ebooks/44977
1070441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44977.kindle.images	2020-05-22 01:29:59.050998	ebooks/44977
401931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44977/44977-8.txt	2014-02-22 04:20:32	ebooks/44977
228535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44977/44977-h.zip	2014-02-22 04:20:34	ebooks/44977
672318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44977/44977-h/44977-h.htm	2014-02-22 04:20:32	ebooks/44977
2161	image/jpeg	http://www.gutenberg.org/cache/epub/44977/pg44977.cover.small.jpg	2020-05-22 01:30:01.166963	ebooks/44977
402011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44977/44977.txt	2014-02-22 04:20:32	ebooks/44977
15855	application/rdf+xml	http://www.gutenberg.org/ebooks/44977.rdf	2020-06-11 01:37:30.71315	ebooks/44977
10428	image/jpeg	http://www.gutenberg.org/cache/epub/44977/pg44977.cover.medium.jpg	2020-05-22 01:30:01.288981	ebooks/44977
1048265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44977.kindle.noimages	2020-05-22 01:30:01.037968	ebooks/44977
273909	application/epub+zip	http://www.gutenberg.org/ebooks/44977.epub.noimages	2020-05-22 01:29:57.053018	ebooks/44977
402064	text/plain	http://www.gutenberg.org/ebooks/44977.txt.utf-8	2020-05-22 01:29:55.339065	ebooks/44977
2060	image/jpeg	http://www.gutenberg.org/cache/epub/44978/pg44978.cover.small.jpg	2020-05-22 01:30:06.237102	ebooks/44978
117291	application/zip	http://www.gutenberg.org/files/44978/44978-8.zip	2014-02-22 04:22:56	ebooks/44978
303099	text/plain	http://www.gutenberg.org/ebooks/44978.txt.utf-8	2020-05-22 01:30:01.584992	ebooks/44978
537188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44978/44978-h/44978-h.htm	2014-02-22 04:22:54	ebooks/44978
764518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44978.kindle.noimages	2020-05-22 01:30:06.121108	ebooks/44978
303019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44978/44978-8.txt	2014-02-22 04:22:54	ebooks/44978
192048	application/epub+zip	http://www.gutenberg.org/ebooks/44978.epub.images	2020-05-22 01:30:02.45799	ebooks/44978
15852	application/rdf+xml	http://www.gutenberg.org/ebooks/44978.rdf	2020-06-11 01:37:30.742119	ebooks/44978
117167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44978/44978.zip	2014-02-22 04:22:54	ebooks/44978
180878	application/epub+zip	http://www.gutenberg.org/ebooks/44978.epub.noimages	2020-05-22 01:30:02.955157	ebooks/44978
786768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44978.kindle.images	2020-05-22 01:30:04.530119	ebooks/44978
9484	image/jpeg	http://www.gutenberg.org/cache/epub/44978/pg44978.cover.medium.jpg	2020-05-22 01:30:06.3401	ebooks/44978
351281	text/html	http://www.gutenberg.org/files/44982/44982-h.zip	2014-02-22 11:45:01	ebooks/44982
170273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44978/44978-h.zip	2014-02-22 04:22:56	ebooks/44978
303029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44978/44978.txt	2014-02-22 04:22:54	ebooks/44978
430114	text/x-rst	http://www.gutenberg.org/ebooks/44979.rst.gen	2020-05-22 01:30:08.208086	ebooks/44979
441252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44979/44979.txt	2014-02-22 06:07:04	ebooks/44979
181035	text/plain; charset=utf-8	http://www.gutenberg.org/files/44979/44979-0.zip	2014-02-22 06:06:56	ebooks/44979
180208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44979/44979.zip	2014-02-22 06:07:04	ebooks/44979
559005	application/pdf	http://www.gutenberg.org/ebooks/44979.pdf.images	2020-05-22 01:30:19.484252	ebooks/44979
1096445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44979.kindle.noimages	2020-05-22 01:30:15.569977	ebooks/44979
180362	application/zip	http://www.gutenberg.org/files/44979/44979-8.zip	2014-02-22 06:07:00	ebooks/44979
548620	text/html; charset=utf-8	http://www.gutenberg.org/files/44979/44979-h/44979-h.html	2014-02-22 06:06:26	ebooks/44979
559006	application/pdf	http://www.gutenberg.org/ebooks/44979.pdf.noimages	2020-05-22 01:30:22.396214	ebooks/44979
290327	application/zip	http://www.gutenberg.org/files/44979/44979-rst.zip	2014-02-22 06:07:06	ebooks/44979
12379	image/jpeg	http://www.gutenberg.org/cache/epub/44979/pg44979.cover.medium.jpg	2020-05-22 01:30:16.578977	ebooks/44979
1860	image/jpeg	http://www.gutenberg.org/cache/epub/44979/pg44979.cover.small.jpg	2020-05-22 01:30:16.080981	ebooks/44979
444629	text/plain; charset=utf-8	http://www.gutenberg.org/files/44979/44979-0.txt	2014-02-22 06:06:56	ebooks/44979
332337	application/epub+zip	http://www.gutenberg.org/ebooks/44979.epub.noimages	2020-05-22 01:30:12.95202	ebooks/44979
430114	text/x-rst	http://www.gutenberg.org/files/44979/44979-rst/44979-rst.rst	2014-02-22 06:07:06	ebooks/44979
20745	application/rdf+xml	http://www.gutenberg.org/ebooks/44979.rdf	2020-06-11 01:37:30.77912	ebooks/44979
308053	text/html; charset=utf-8	http://www.gutenberg.org/files/44979/44979-h.zip	2014-02-22 06:06:26	ebooks/44979
1096361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44979.kindle.images	2020-05-22 01:30:14.259997	ebooks/44979
441114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44979/44979-8.txt	2014-02-22 06:07:00	ebooks/44979
332337	application/epub+zip	http://www.gutenberg.org/ebooks/44979.epub.images	2020-05-22 01:30:10.663067	ebooks/44979
3751	image/jpeg	http://www.gutenberg.org/cache/epub/4498/pg4498.cover.small.jpg	2020-06-02 23:44:26.409176	ebooks/4498
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/4498.rdf	2020-06-11 01:03:43.008143	ebooks/4498
299263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4498.kindle.noimages	2020-06-02 23:44:26.384184	ebooks/4498
134359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4498/4498.txt	2015-03-26 10:50:36	ebooks/4498
140901	text/html	http://www.gutenberg.org/ebooks/4498.html.images	2020-06-02 23:44:25.570181	ebooks/4498
74295	application/epub+zip	http://www.gutenberg.org/ebooks/4498.epub.noimages	2020-06-02 23:44:25.73219	ebooks/4498
14831	image/jpeg	http://www.gutenberg.org/cache/epub/4498/pg4498.cover.medium.jpg	2020-06-02 23:44:26.432184	ebooks/4498
134329	text/plain	http://www.gutenberg.org/ebooks/4498.txt.utf-8	2020-06-02 23:44:25.488205	ebooks/4498
140901	text/html	http://www.gutenberg.org/ebooks/4498.html.noimages	2020-06-02 23:44:25.609187	ebooks/4498
74295	application/epub+zip	http://www.gutenberg.org/ebooks/4498.epub.images	2020-06-02 23:44:25.68218	ebooks/4498
53219	application/zip	http://www.gutenberg.org/files/4498/4498.zip	2015-03-26 10:51:02	ebooks/4498
299267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4498.kindle.images	2020-06-02 23:44:26.057206	ebooks/4498
135809	application/epub+zip	http://www.gutenberg.org/ebooks/44980.epub.images	2020-05-22 01:30:24.003224	ebooks/44980
5239	image/jpeg	http://www.gutenberg.org/cache/epub/44980/pg44980.cover.medium.jpg	2020-05-22 01:30:24.988183	ebooks/44980
1359	image/jpeg	http://www.gutenberg.org/cache/epub/44980/pg44980.cover.small.jpg	2020-05-22 01:30:24.975163	ebooks/44980
147938	text/html; charset=utf-8	http://www.gutenberg.org/files/44980/44980-h/44980-h.htm	2015-06-13 03:24:54	ebooks/44980
54358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44980/44980.zip	2015-06-13 03:25:06	ebooks/44980
107783	application/zip	http://www.gutenberg.org/files/44980/44980-h.zip	2015-06-13 03:25:06	ebooks/44980
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/44980.rdf	2020-06-11 01:37:30.803138	ebooks/44980
369153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44980.kindle.images	2020-05-22 01:30:24.592159	ebooks/44980
140690	text/plain	http://www.gutenberg.org/ebooks/44980.txt.utf-8	2020-05-22 01:30:23.701172	ebooks/44980
300498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44980.kindle.noimages	2020-05-22 01:30:24.960164	ebooks/44980
86494	application/epub+zip	http://www.gutenberg.org/ebooks/44980.epub.noimages	2020-05-22 01:30:24.225177	ebooks/44980
140720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44980/44980.txt	2015-06-13 03:24:54	ebooks/44980
44778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44981/44981.zip	2014-02-22 09:25:46	ebooks/44981
140844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44981/44981-h/44981-h.htm	2014-02-22 09:25:46	ebooks/44981
72113	application/epub+zip	http://www.gutenberg.org/ebooks/44981.epub.noimages	2020-05-22 01:30:25.871148	ebooks/44981
894176	application/epub+zip	http://www.gutenberg.org/ebooks/44981.epub.images	2020-05-22 01:30:25.672146	ebooks/44981
115151	text/plain	http://www.gutenberg.org/ebooks/44981.txt.utf-8	2020-05-22 01:30:25.084153	ebooks/44981
1057772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44981/44981-h.zip	2014-02-22 09:25:46	ebooks/44981
115166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44981/44981.txt	2014-02-22 09:25:46	ebooks/44981
115175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44981/44981-8.txt	2014-02-22 09:25:46	ebooks/44981
16296	image/jpeg	http://www.gutenberg.org/cache/epub/44981/pg44981.cover.medium.jpg	2020-05-22 01:30:27.14113	ebooks/44981
44800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44981/44981-8.zip	2014-02-22 09:25:46	ebooks/44981
1909300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44981.kindle.images	2020-05-22 01:30:26.623139	ebooks/44981
3884	image/jpeg	http://www.gutenberg.org/cache/epub/44981/pg44981.cover.small.jpg	2020-05-22 01:30:27.108135	ebooks/44981
293077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44981.kindle.noimages	2020-05-22 01:30:27.072159	ebooks/44981
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/44981.rdf	2020-06-11 01:37:30.830174	ebooks/44981
590209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44982/44982.txt	2014-02-22 11:37:57	ebooks/44982
370540	application/epub+zip	http://www.gutenberg.org/ebooks/44982.epub.images	2020-05-22 01:30:27.898138	ebooks/44982
312164	application/epub+zip	http://www.gutenberg.org/ebooks/44982.epub.noimages	2020-05-22 01:30:28.22713	ebooks/44982
590185	text/plain	http://www.gutenberg.org/ebooks/44982.txt.utf-8	2020-05-22 01:30:27.278159	ebooks/44982
228945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44982/44982.zip	2014-02-22 11:37:57	ebooks/44982
228953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44982/44982-8.zip	2014-02-22 11:37:57	ebooks/44982
2377	image/jpeg	http://www.gutenberg.org/cache/epub/44982/pg44982.cover.small.jpg	2020-05-22 01:30:31.169079	ebooks/44982
18278	image/jpeg	http://www.gutenberg.org/cache/epub/44982/pg44982.cover.medium.jpg	2020-05-22 01:30:31.203075	ebooks/44982
648880	text/html	http://www.gutenberg.org/files/44982/44982-h/44982-h.htm	2014-02-22 11:41:11	ebooks/44982
1219546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44982.kindle.noimages	2020-05-22 01:30:31.132107	ebooks/44982
1315678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44982.kindle.images	2020-05-22 01:30:29.672101	ebooks/44982
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/44982.rdf	2020-06-11 01:37:30.859117	ebooks/44982
590201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44982/44982-8.txt	2014-02-22 11:37:57	ebooks/44982
118113	application/epub+zip	http://www.gutenberg.org/ebooks/44983.epub.noimages	2020-05-22 01:30:32.205076	ebooks/44983
29906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44983/44983.zip	2014-02-22 10:53:12	ebooks/44983
1192795	application/epub+zip	http://www.gutenberg.org/ebooks/44983.epub.images	2020-05-22 01:30:31.838075	ebooks/44983
329185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44983.kindle.noimages	2020-05-22 01:30:33.404059	ebooks/44983
76091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44983/44983.txt	2014-02-22 10:53:10	ebooks/44983
76100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44983/44983-8.txt	2014-02-22 10:53:10	ebooks/44983
1167294	application/zip	http://www.gutenberg.org/files/44983/44983-h.zip	2014-02-22 10:53:12	ebooks/44983
2365519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44983.kindle.images	2020-05-22 01:30:33.05505	ebooks/44983
92999	text/html; charset=utf-8	http://www.gutenberg.org/files/44983/44983-h/44983-h.htm	2014-02-22 10:53:10	ebooks/44983
76077	text/plain	http://www.gutenberg.org/ebooks/44983.txt.utf-8	2020-05-22 01:30:31.32909	ebooks/44983
26251	image/jpeg	http://www.gutenberg.org/cache/epub/44983/pg44983.cover.medium.jpg	2020-05-22 01:30:33.44306	ebooks/44983
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/44983.rdf	2020-06-11 01:37:30.887125	ebooks/44983
29929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44983/44983-8.zip	2014-02-22 10:53:12	ebooks/44983
4472	image/jpeg	http://www.gutenberg.org/cache/epub/44983/pg44983.cover.small.jpg	2020-05-22 01:30:33.424074	ebooks/44983
2177	image/jpeg	http://www.gutenberg.org/cache/epub/44984/pg44984.cover.small.jpg	2020-05-22 01:30:37.897998	ebooks/44984
462201	text/html; charset=utf-8	http://www.gutenberg.org/files/44984/44984-h/44984-h.htm	2018-03-15 06:09:44	ebooks/44984
230012	application/epub+zip	http://www.gutenberg.org/ebooks/44984.epub.noimages	2020-05-22 01:30:35.359038	ebooks/44984
378008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44984/44984.txt	2018-03-15 06:09:44	ebooks/44984
378017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44984/44984-8.txt	2018-03-15 06:09:46	ebooks/44984
141677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44984/44984.zip	2018-03-15 06:10:04	ebooks/44984
851171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44984.kindle.images	2020-05-22 01:30:36.612006	ebooks/44984
15442	image/jpeg	http://www.gutenberg.org/cache/epub/44984/pg44984.cover.medium.jpg	2020-05-22 01:30:37.932001	ebooks/44984
392359	text/plain; charset=utf-8	http://www.gutenberg.org/files/44984/44984-0.txt	2018-03-15 06:09:46	ebooks/44984
842164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44984.kindle.noimages	2020-05-22 01:30:37.855992	ebooks/44984
217293	text/html; charset=utf-8	http://www.gutenberg.org/files/44984/44984-h.zip	2018-03-15 06:10:04	ebooks/44984
141697	application/zip	http://www.gutenberg.org/files/44984/44984-8.zip	2018-03-15 06:10:04	ebooks/44984
143463	text/plain; charset=utf-8	http://www.gutenberg.org/files/44984/44984-0.zip	2018-03-15 06:10:04	ebooks/44984
234623	application/epub+zip	http://www.gutenberg.org/ebooks/44984.epub.images	2020-05-22 01:30:34.637048	ebooks/44984
16373	application/rdf+xml	http://www.gutenberg.org/ebooks/44984.rdf	2020-06-11 01:37:30.916115	ebooks/44984
589616	text/html; charset=utf-8	http://www.gutenberg.org/files/44985/44985-h/44985-h.htm	2014-02-23 05:19:30	ebooks/44985
1049042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44985.kindle.noimages	2020-05-22 01:30:44.192109	ebooks/44985
677460	application/zip	http://www.gutenberg.org/files/44985/44985-h.zip	2014-02-23 05:19:30	ebooks/44985
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/44985.rdf	2020-06-11 01:37:30.938112	ebooks/44985
720474	application/epub+zip	http://www.gutenberg.org/ebooks/44985.epub.images	2020-05-22 01:30:39.149062	ebooks/44985
281034	application/epub+zip	http://www.gutenberg.org/ebooks/44985.epub.noimages	2020-05-22 01:30:39.90499	ebooks/44985
139222	application/zip	http://www.gutenberg.org/files/44985/44985-0.zip	2014-02-23 05:19:30	ebooks/44985
1733546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44985.kindle.images	2020-05-22 01:30:42.244133	ebooks/44985
15867	image/jpeg	http://www.gutenberg.org/cache/epub/44985/pg44985.cover.medium.jpg	2020-05-22 01:30:44.46411	ebooks/44985
2420	image/jpeg	http://www.gutenberg.org/cache/epub/44985/pg44985.cover.small.jpg	2020-05-22 01:30:44.332128	ebooks/44985
452422	text/plain; charset=utf-8	http://www.gutenberg.org/files/44985/44985-0.txt	2014-02-23 05:19:24	ebooks/44985
892327	text/plain; charset=utf-8	http://www.gutenberg.org/files/44986/44986-0.txt	2014-02-23 05:28:48	ebooks/44986
1098518	application/epub+zip	http://www.gutenberg.org/ebooks/44986.epub.images	2020-05-22 01:30:46.759076	ebooks/44986
1199552	text/html; charset=utf-8	http://www.gutenberg.org/files/44986/44986-h/44986-h.htm	2014-02-23 05:28:54	ebooks/44986
2853378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44986.kindle.images	2020-05-22 01:30:51.478017	ebooks/44986
3056	image/jpeg	http://www.gutenberg.org/cache/epub/44986/pg44986.cover.small.jpg	2020-05-22 01:30:55.21297	ebooks/44986
279604	application/zip	http://www.gutenberg.org/files/44986/44986-0.zip	2014-02-23 05:28:56	ebooks/44986
958034	application/zip	http://www.gutenberg.org/files/44986/44986-h.zip	2014-02-23 05:28:56	ebooks/44986
458896	application/epub+zip	http://www.gutenberg.org/ebooks/44986.epub.noimages	2020-05-22 01:30:47.890075	ebooks/44986
17410	image/jpeg	http://www.gutenberg.org/cache/epub/44986/pg44986.cover.medium.jpg	2020-05-22 01:30:55.429994	ebooks/44986
1989168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44986.kindle.noimages	2020-05-22 01:30:54.982981	ebooks/44986
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/44986.rdf	2020-06-11 01:37:30.960114	ebooks/44986
81809	application/epub+zip	http://www.gutenberg.org/ebooks/44987.epub.noimages	2020-05-22 01:30:56.659256	ebooks/44987
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/44987.rdf	2020-06-11 01:37:30.983112	ebooks/44987
2147	image/jpeg	http://www.gutenberg.org/cache/epub/44987/pg44987.cover.small.jpg	2020-05-22 01:30:57.594254	ebooks/44987
620115	application/epub+zip	http://www.gutenberg.org/ebooks/44987.epub.images	2020-05-22 01:30:56.425264	ebooks/44987
7796	image/jpeg	http://www.gutenberg.org/cache/epub/44987/pg44987.cover.medium.jpg	2020-05-22 01:30:57.613246	ebooks/44987
35778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44987/44987.zip	2014-02-23 05:50:40	ebooks/44987
1010710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44987/44987-h.zip	2014-02-23 05:50:40	ebooks/44987
107530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44987/44987-h/44987-h.htm	2014-02-23 05:44:20	ebooks/44987
89712	text/plain	http://www.gutenberg.org/ebooks/44987.txt.utf-8	2020-05-22 01:30:56.101256	ebooks/44987
89742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44987/44987.txt	2014-02-23 05:44:20	ebooks/44987
261827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44987.kindle.noimages	2020-05-22 01:30:57.565236	ebooks/44987
1331433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44987.kindle.images	2020-05-22 01:30:57.203241	ebooks/44987
171237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44988/44988-8.txt	2014-02-23 05:55:20	ebooks/44988
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/44988.rdf	2020-06-11 01:37:31.00913	ebooks/44988
595140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44988.kindle.images	2020-05-22 01:30:59.494219	ebooks/44988
281195	text/html; charset=utf-8	http://www.gutenberg.org/files/44988/44988-h/44988-h.htm	2014-02-23 05:55:26	ebooks/44988
56078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44988/44988.zip	2014-02-23 05:55:26	ebooks/44988
17212	image/jpeg	http://www.gutenberg.org/cache/epub/44988/pg44988.cover.medium.jpg	2020-05-22 01:31:00.659194	ebooks/44988
56166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44988/44988-8.zip	2014-02-23 05:55:26	ebooks/44988
179657	application/epub+zip	http://www.gutenberg.org/ebooks/44988.epub.noimages	2020-05-22 01:30:58.443247	ebooks/44988
173775	text/html; charset=utf-8	http://www.gutenberg.org/files/44988/44988-h.zip	2014-02-23 05:55:26	ebooks/44988
171240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44988/44988.txt	2014-02-23 05:55:20	ebooks/44988
2313	image/jpeg	http://www.gutenberg.org/cache/epub/44988/pg44988.cover.small.jpg	2020-05-22 01:31:00.610208	ebooks/44988
179656	application/epub+zip	http://www.gutenberg.org/ebooks/44988.epub.images	2020-05-22 01:30:58.182273	ebooks/44988
171251	text/plain	http://www.gutenberg.org/ebooks/44988.txt.utf-8	2020-05-22 01:30:57.712238	ebooks/44988
595133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44988.kindle.noimages	2020-05-22 01:31:00.555209	ebooks/44988
3847	image/jpeg	http://www.gutenberg.org/cache/epub/44989/pg44989.cover.small.jpg	2020-05-22 01:31:02.898173	ebooks/44989
72962	text/html; charset=us-ascii	http://www.gutenberg.org/files/44989/44989-h/44989-h.htm	2014-02-23 15:47:16	ebooks/44989
42245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44989/44989-8.txt	2014-02-23 15:47:16	ebooks/44989
133894	application/epub+zip	http://www.gutenberg.org/ebooks/44989.epub.noimages	2020-05-22 01:31:01.377213	ebooks/44989
16140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44989/44989.zip	2014-02-23 15:47:20	ebooks/44989
357888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44989.kindle.noimages	2020-05-22 01:31:02.871176	ebooks/44989
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/44989.rdf	2020-06-11 01:37:31.03811	ebooks/44989
42214	text/plain	http://www.gutenberg.org/ebooks/44989.txt.utf-8	2020-05-22 01:31:00.805203	ebooks/44989
22979	image/jpeg	http://www.gutenberg.org/cache/epub/44989/pg44989.cover.medium.jpg	2020-05-22 01:31:02.925175	ebooks/44989
42234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44989/44989.txt	2014-02-23 15:47:16	ebooks/44989
1673787	application/epub+zip	http://www.gutenberg.org/ebooks/44989.epub.images	2020-05-22 01:31:01.165207	ebooks/44989
3429497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44989.kindle.images	2020-05-22 01:31:02.483178	ebooks/44989
16156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44989/44989-8.zip	2014-02-23 15:47:20	ebooks/44989
1661148	application/zip	http://www.gutenberg.org/files/44989/44989-h.zip	2014-02-23 15:47:20	ebooks/44989
1789879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4499.kindle.noimages	2020-06-02 23:44:31.525109	ebooks/4499
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/4499.rdf	2020-06-11 01:03:43.034137	ebooks/4499
1010877	text/plain; charset=utf-8	http://www.gutenberg.org/files/4499/4499-0.txt	2016-08-25 07:42:48	ebooks/4499
396259	application/zip	http://www.gutenberg.org/files/4499/4499-0.zip	2016-08-25 07:47:22	ebooks/4499
1789887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4499.kindle.images	2020-06-02 23:44:29.512153	ebooks/4499
446191	application/epub+zip	http://www.gutenberg.org/ebooks/4499.epub.noimages	2020-06-02 23:44:27.515167	ebooks/4499
995811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4499/4499.txt	2009-03-07 10:39:26	ebooks/4499
16423	image/jpeg	http://www.gutenberg.org/cache/epub/4499/pg4499.cover.medium.jpg	2020-06-02 23:44:31.620115	ebooks/4499
446191	application/epub+zip	http://www.gutenberg.org/ebooks/4499.epub.images	2020-06-02 23:44:27.169226	ebooks/4499
1214487	text/html; charset=utf-8	http://www.gutenberg.org/files/4499/4499-h/4499-h.htm	2016-08-25 07:46:46	ebooks/4499
3845	image/jpeg	http://www.gutenberg.org/cache/epub/4499/pg4499.cover.small.jpg	2020-06-02 23:44:31.576103	ebooks/4499
415324	text/html; charset=utf-8	http://www.gutenberg.org/files/4499/4499-h.zip	2016-08-25 07:47:22	ebooks/4499
394180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4499/4499.zip	2009-03-07 10:43:00	ebooks/4499
800272	text/plain	http://www.gutenberg.org/ebooks/44990.txt.utf-8	2020-05-22 01:31:03.057168	ebooks/44990
255696	application/zip	http://www.gutenberg.org/files/44990/44990-8.zip	2017-12-12 23:20:44	ebooks/44990
799491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44990/44990.txt	2017-12-12 23:20:30	ebooks/44990
420500	application/epub+zip	http://www.gutenberg.org/ebooks/44990.epub.noimages	2020-05-22 01:31:05.71016	ebooks/44990
799344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44990/44990-8.txt	2017-12-12 23:20:28	ebooks/44990
255565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44990/44990.zip	2017-12-12 23:20:44	ebooks/44990
1658724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44990.kindle.noimages	2020-05-22 01:31:12.071072	ebooks/44990
2675	image/jpeg	http://www.gutenberg.org/cache/epub/44990/pg44990.cover.small.jpg	2020-05-22 01:31:12.25305	ebooks/44990
1016391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44990/44990-h/44990-h.htm	2017-12-12 23:20:28	ebooks/44990
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/44990.rdf	2020-06-11 01:37:31.063143	ebooks/44990
4851479	application/epub+zip	http://www.gutenberg.org/ebooks/44990.epub.images	2020-05-22 01:31:04.892168	ebooks/44990
10294263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44990.kindle.images	2020-05-22 01:31:09.555089	ebooks/44990
5031725	application/zip	http://www.gutenberg.org/files/44990/44990-h.zip	2017-12-12 23:20:44	ebooks/44990
16737	image/jpeg	http://www.gutenberg.org/cache/epub/44990/pg44990.cover.medium.jpg	2020-05-22 01:31:12.418046	ebooks/44990
237844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44991/44991.txt	2014-02-23 15:50:30	ebooks/44991
835056	application/zip	http://www.gutenberg.org/files/44991/44991-h.zip	2014-02-23 15:50:32	ebooks/44991
87631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44991/44991.zip	2014-02-23 15:50:32	ebooks/44991
237823	text/plain	http://www.gutenberg.org/ebooks/44991.txt.utf-8	2020-05-22 01:31:12.80705	ebooks/44991
237853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44991/44991-8.txt	2014-02-23 15:50:30	ebooks/44991
2155	image/jpeg	http://www.gutenberg.org/cache/epub/44991/pg44991.cover.small.jpg	2020-05-22 01:31:15.795013	ebooks/44991
1847681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44991.kindle.images	2020-05-22 01:31:14.990014	ebooks/44991
16198	application/rdf+xml	http://www.gutenberg.org/ebooks/44991.rdf	2020-06-11 01:37:31.092116	ebooks/44991
14017	image/jpeg	http://www.gutenberg.org/cache/epub/44991/pg44991.cover.medium.jpg	2020-05-22 01:31:15.827014	ebooks/44991
235314	application/epub+zip	http://www.gutenberg.org/ebooks/44991.epub.noimages	2020-05-22 01:31:13.964041	ebooks/44991
832965	application/epub+zip	http://www.gutenberg.org/ebooks/44991.epub.images	2020-05-22 01:31:13.525064	ebooks/44991
658254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44991.kindle.noimages	2020-05-22 01:31:15.760019	ebooks/44991
281449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44991/44991-h/44991-h.htm	2014-02-23 15:50:30	ebooks/44991
87653	application/zip	http://www.gutenberg.org/files/44991/44991-8.zip	2014-02-23 15:50:32	ebooks/44991
48377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44992/44992.zip	2014-02-23 15:51:34	ebooks/44992
9667	image/jpeg	http://www.gutenberg.org/cache/epub/44992/pg44992.cover.medium.jpg	2020-05-22 01:31:17.810977	ebooks/44992
480537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44992.kindle.noimages	2020-05-22 01:31:17.761993	ebooks/44992
48396	application/zip	http://www.gutenberg.org/files/44992/44992-8.zip	2014-02-23 15:51:34	ebooks/44992
126453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44992/44992-8.txt	2014-02-23 15:51:34	ebooks/44992
267444	application/zip	http://www.gutenberg.org/files/44992/44992-h.zip	2014-02-23 15:51:34	ebooks/44992
126421	text/plain	http://www.gutenberg.org/ebooks/44992.txt.utf-8	2020-05-22 01:31:15.941021	ebooks/44992
15130	application/rdf+xml	http://www.gutenberg.org/ebooks/44992.rdf	2020-06-11 01:37:31.119116	ebooks/44992
173837	application/epub+zip	http://www.gutenberg.org/ebooks/44992.epub.noimages	2020-05-22 01:31:16.84001	ebooks/44992
173840	application/epub+zip	http://www.gutenberg.org/ebooks/44992.epub.images	2020-05-22 01:31:16.315006	ebooks/44992
480548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44992.kindle.images	2020-05-22 01:31:17.299981	ebooks/44992
1564	image/jpeg	http://www.gutenberg.org/cache/epub/44992/pg44992.cover.small.jpg	2020-05-22 01:31:17.786985	ebooks/44992
143762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/44992/44992-h/44992-h.htm	2014-02-23 15:51:34	ebooks/44992
126444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44992/44992.txt	2014-02-23 15:51:34	ebooks/44992
665619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44993.kindle.noimages	2020-05-22 01:31:20.160956	ebooks/44993
284350	text/plain; charset=utf-8	http://www.gutenberg.org/files/44993/44993-0.txt	2020-06-15 14:51:37	ebooks/44993
2238	image/jpeg	http://www.gutenberg.org/cache/epub/44993/pg44993.cover.small.jpg	2020-05-22 01:31:20.186964	ebooks/44993
112613	text/plain; charset=utf-8	http://www.gutenberg.org/files/44993/44993-0.zip	2020-06-15 14:51:37	ebooks/44993
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/44993.rdf	2020-06-11 01:37:31.147115	ebooks/44993
190567	application/epub+zip	http://www.gutenberg.org/ebooks/44993.epub.noimages	2020-05-22 01:31:18.538986	ebooks/44993
197140	application/epub+zip	http://www.gutenberg.org/ebooks/44993.epub.images	2020-05-22 01:31:18.263968	ebooks/44993
284268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44993/44993-8.txt	2014-02-24 07:17:28	ebooks/44993
328328	text/html	http://www.gutenberg.org/files/44993/44993-h/44993-h.htm	2014-02-24 07:25:08	ebooks/44993
677448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44993.kindle.images	2020-05-22 01:31:19.343957	ebooks/44993
284277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44993/44993.txt	2014-02-24 07:17:28	ebooks/44993
186375	application/zip	http://www.gutenberg.org/files/44993/44993-h.zip	2014-02-24 07:28:09	ebooks/44993
112530	application/zip	http://www.gutenberg.org/files/44993/44993-8.zip	2014-02-24 07:17:28	ebooks/44993
112427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44993/44993.zip	2014-02-24 07:17:28	ebooks/44993
14868	image/jpeg	http://www.gutenberg.org/cache/epub/44993/pg44993.cover.medium.jpg	2020-05-22 01:31:20.211956	ebooks/44993
292696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44994/44994.txt	2014-02-24 09:24:18	ebooks/44994
292754	text/plain; charset=utf-8	http://www.gutenberg.org/files/44994/44994-0.txt	2020-06-15 14:51:39	ebooks/44994
292688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44994/44994-8.txt	2014-02-24 09:24:18	ebooks/44994
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/44994.rdf	2020-06-11 01:37:31.175211	ebooks/44994
190094	application/epub+zip	http://www.gutenberg.org/ebooks/44994.epub.noimages	2020-05-22 01:31:20.947158	ebooks/44994
186174	application/zip	http://www.gutenberg.org/files/44994/44994-h.zip	2014-02-24 09:34:22	ebooks/44994
672942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44994.kindle.noimages	2020-05-22 01:31:22.604126	ebooks/44994
684676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44994.kindle.images	2020-05-22 01:31:21.768135	ebooks/44994
114448	application/zip	http://www.gutenberg.org/files/44994/44994.zip	2014-02-24 09:24:18	ebooks/44994
114606	text/plain; charset=utf-8	http://www.gutenberg.org/files/44994/44994-0.zip	2020-06-15 14:51:39	ebooks/44994
196652	application/epub+zip	http://www.gutenberg.org/ebooks/44994.epub.images	2020-05-22 01:31:20.687159	ebooks/44994
15082	image/jpeg	http://www.gutenberg.org/cache/epub/44994/pg44994.cover.medium.jpg	2020-05-22 01:31:22.65712	ebooks/44994
2323	image/jpeg	http://www.gutenberg.org/cache/epub/44994/pg44994.cover.small.jpg	2020-05-22 01:31:22.631124	ebooks/44994
336681	text/html	http://www.gutenberg.org/files/44994/44994-h/44994-h.htm	2014-02-24 09:30:57	ebooks/44994
114532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44994/44994-8.zip	2014-02-24 09:24:18	ebooks/44994
1412	image/jpeg	http://www.gutenberg.org/cache/epub/44995/pg44995.cover.small.jpg	2020-05-22 01:31:25.092083	ebooks/44995
98120	application/epub+zip	http://www.gutenberg.org/ebooks/44995.epub.noimages	2020-05-22 01:31:23.491111	ebooks/44995
4744	image/jpeg	http://www.gutenberg.org/cache/epub/44995/pg44995.cover.medium.jpg	2020-05-22 01:31:25.119088	ebooks/44995
68256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44995/44995-8.zip	2014-02-24 05:52:54	ebooks/44995
81847	application/zip	http://www.gutenberg.org/files/44995/44995-h.zip	2014-02-24 05:52:56	ebooks/44995
68228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44995/44995.zip	2014-02-24 05:52:54	ebooks/44995
196556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44995/44995-8.txt	2014-02-24 05:52:54	ebooks/44995
196528	text/plain	http://www.gutenberg.org/ebooks/44995.txt.utf-8	2020-05-22 01:31:22.771114	ebooks/44995
98119	application/epub+zip	http://www.gutenberg.org/ebooks/44995.epub.images	2020-05-22 01:31:23.216112	ebooks/44995
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/44995.rdf	2020-06-11 01:37:31.202109	ebooks/44995
403372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44995.kindle.noimages	2020-05-22 01:31:25.061096	ebooks/44995
196547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44995/44995.txt	2014-02-24 05:52:54	ebooks/44995
403379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44995.kindle.images	2020-05-22 01:31:24.277091	ebooks/44995
249178	text/html; charset=utf-8	http://www.gutenberg.org/files/44995/44995-h/44995-h.htm	2014-02-24 05:52:54	ebooks/44995
351927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44996/44996.txt	2014-02-24 05:54:22	ebooks/44996
835057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44996.kindle.images	2020-05-22 01:31:26.968063	ebooks/44996
126827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44996/44996.zip	2014-02-24 05:54:22	ebooks/44996
267269	application/epub+zip	http://www.gutenberg.org/ebooks/44996.epub.images	2020-05-22 01:31:25.737094	ebooks/44996
256462	application/epub+zip	http://www.gutenberg.org/ebooks/44996.epub.noimages	2020-05-22 01:31:26.057104	ebooks/44996
11585	image/jpeg	http://www.gutenberg.org/cache/epub/44996/pg44996.cover.medium.jpg	2020-05-22 01:31:27.968055	ebooks/44996
351899	text/plain	http://www.gutenberg.org/ebooks/44996.txt.utf-8	2020-05-22 01:31:25.247111	ebooks/44996
390116	text/html; charset=us-ascii	http://www.gutenberg.org/files/44996/44996-h/44996-h.htm	2014-02-24 05:54:22	ebooks/44996
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/44996.rdf	2020-06-11 01:37:31.225111	ebooks/44996
2314	image/jpeg	http://www.gutenberg.org/cache/epub/44996/pg44996.cover.small.jpg	2020-05-22 01:31:27.933054	ebooks/44996
302855	text/html; charset=us-ascii	http://www.gutenberg.org/files/44996/44996-h.zip	2014-02-24 05:54:22	ebooks/44996
819710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44996.kindle.noimages	2020-05-22 01:31:27.895058	ebooks/44996
240111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44997/44997-8.txt	2014-02-24 05:55:10	ebooks/44997
481571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44997.kindle.images	2020-05-22 01:31:29.340029	ebooks/44997
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/44997.rdf	2020-06-11 01:37:31.252114	ebooks/44997
253682	text/html; charset=utf-8	http://www.gutenberg.org/files/44997/44997-h/44997-h.htm	2014-02-24 05:55:10	ebooks/44997
88147	application/zip	http://www.gutenberg.org/files/44997/44997-8.zip	2014-02-24 05:55:52	ebooks/44997
240104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44997/44997.txt	2014-02-24 05:55:36	ebooks/44997
125566	application/epub+zip	http://www.gutenberg.org/ebooks/44997.epub.noimages	2020-05-22 01:31:28.762052	ebooks/44997
2187	image/jpeg	http://www.gutenberg.org/cache/epub/44997/pg44997.cover.small.jpg	2020-05-22 01:31:29.944022	ebooks/44997
109363	text/html; charset=utf-8	http://www.gutenberg.org/files/44997/44997-h.zip	2014-02-24 05:55:52	ebooks/44997
481562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44997.kindle.noimages	2020-05-22 01:31:29.925028	ebooks/44997
125567	application/epub+zip	http://www.gutenberg.org/ebooks/44997.epub.images	2020-05-22 01:31:28.476068	ebooks/44997
240092	text/plain	http://www.gutenberg.org/ebooks/44997.txt.utf-8	2020-05-22 01:31:28.070064	ebooks/44997
88115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44997/44997.zip	2014-02-24 05:55:52	ebooks/44997
8830	image/jpeg	http://www.gutenberg.org/cache/epub/44997/pg44997.cover.medium.jpg	2020-05-22 01:31:29.959031	ebooks/44997
138623	text/plain; charset=utf-8	http://www.gutenberg.org/files/44998/44998-0.txt	2014-02-24 06:07:04	ebooks/44998
138597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44998/44998.txt	2014-02-24 06:07:58	ebooks/44998
145410	text/html; charset=utf-8	http://www.gutenberg.org/files/44998/44998-h/44998-h.htm	2014-02-24 06:07:06	ebooks/44998
138607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44998/44998-8.txt	2014-02-24 06:07:58	ebooks/44998
30964	image/jpeg	http://www.gutenberg.org/cache/epub/44998/pg44998.cover.medium.jpg	2020-05-22 01:31:31.401005	ebooks/44998
473300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44998.kindle.images	2020-05-22 01:31:30.888008	ebooks/44998
473288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44998.kindle.noimages	2020-05-22 01:31:31.352001	ebooks/44998
54209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/44998/44998.zip	2014-02-24 06:08:28	ebooks/44998
154960	text/html; charset=utf-8	http://www.gutenberg.org/files/44998/44998-h.zip	2014-02-24 06:08:28	ebooks/44998
54237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44998/44998-8.zip	2014-02-24 06:08:28	ebooks/44998
54266	text/plain; charset=utf-8	http://www.gutenberg.org/files/44998/44998-0.zip	2014-02-24 06:08:28	ebooks/44998
19186	application/rdf+xml	http://www.gutenberg.org/ebooks/44998.rdf	2020-06-11 01:37:31.28517	ebooks/44998
160780	application/epub+zip	http://www.gutenberg.org/ebooks/44998.epub.noimages	2020-05-22 01:31:30.424027	ebooks/44998
160780	application/epub+zip	http://www.gutenberg.org/ebooks/44998.epub.images	2020-05-22 01:31:30.260019	ebooks/44998
4330	image/jpeg	http://www.gutenberg.org/cache/epub/44998/pg44998.cover.small.jpg	2020-05-22 01:31:31.377002	ebooks/44998
416925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44999/44999-8.txt	2014-02-25 04:14:13	ebooks/44999
203033	application/epub+zip	http://www.gutenberg.org/ebooks/44999.epub.images	2020-05-22 01:31:32.175001	ebooks/44999
13594	application/rdf+xml	http://www.gutenberg.org/ebooks/44999.rdf	2020-06-11 01:37:31.311131	ebooks/44999
801817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44999.kindle.images	2020-05-22 01:31:33.355991	ebooks/44999
2934	image/jpeg	http://www.gutenberg.org/cache/epub/44999/pg44999.cover.small.jpg	2020-05-22 01:31:34.403965	ebooks/44999
11306	image/jpeg	http://www.gutenberg.org/cache/epub/44999/pg44999.cover.medium.jpg	2020-05-22 01:31:34.42696	ebooks/44999
161088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/44999/44999-8.zip	2014-02-25 04:14:13	ebooks/44999
801810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/44999.kindle.noimages	2020-05-22 01:31:34.377976	ebooks/44999
203034	application/epub+zip	http://www.gutenberg.org/ebooks/44999.epub.noimages	2020-05-22 01:31:32.337014	ebooks/44999
489151	text/html	http://www.gutenberg.org/ebooks/44999.html.noimages	2020-05-22 01:31:31.94201	ebooks/44999
489151	text/html	http://www.gutenberg.org/ebooks/44999.html.images	2020-05-22 01:31:31.840017	ebooks/44999
438293	text/plain	http://www.gutenberg.org/ebooks/44999.txt.utf-8	2020-05-22 01:31:31.508013	ebooks/44999
261688	application/epub+zip	http://www.gutenberg.org/ebooks/45.epub.noimages	2020-05-31 23:33:21.387185	ebooks/45
224069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45/45.zip	2016-05-14 08:40:52	ebooks/45
3494	image/jpeg	http://www.gutenberg.org/cache/epub/45/pg45.cover.small.jpg	2020-05-31 23:33:23.852133	ebooks/45
591791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45/45-8.txt	2016-05-14 08:35:42	ebooks/45
739906	text/html; charset=utf-8	http://www.gutenberg.org/files/45/45-h/45-h.htm	2016-10-06 12:08:46	ebooks/45
13062	image/jpeg	http://www.gutenberg.org/cache/epub/45/pg45.cover.medium.jpg	2020-05-31 23:33:23.887142	ebooks/45
238842	text/html; charset=utf-8	http://www.gutenberg.org/files/45/45-h.zip	2016-10-06 12:09:16	ebooks/45
224085	application/zip	http://www.gutenberg.org/files/45/45-8.zip	2016-05-14 08:40:54	ebooks/45
261688	application/epub+zip	http://www.gutenberg.org/ebooks/45.epub.images	2020-05-31 23:33:21.063206	ebooks/45
591782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45/45.txt	2016-05-14 08:34:54	ebooks/45
1062920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45.kindle.noimages	2020-05-31 23:33:23.812132	ebooks/45
18472	application/rdf+xml	http://www.gutenberg.org/ebooks/45.rdf	2020-06-11 01:00:07.094131	ebooks/45
606844	text/plain; charset=utf-8	http://www.gutenberg.org/files/45/45-0.txt	2016-10-06 12:07:00	ebooks/45
226001	application/zip	http://www.gutenberg.org/files/45/45-0.zip	2016-10-06 12:09:16	ebooks/45
1062932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45.kindle.images	2020-05-31 23:33:22.598154	ebooks/45
15243	image/jpeg	http://www.gutenberg.org/cache/epub/450/pg450.cover.medium.jpg	2020-05-31 23:56:01.118015	ebooks/450
3051919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/450.kindle.noimages	2020-05-31 23:56:01.063022	ebooks/450
681026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/450/450.zip	2006-09-27 05:18:16	ebooks/450
1914633	text/html	http://www.gutenberg.org/ebooks/450.html.images	2020-05-31 23:55:51.964885	ebooks/450
782199	application/epub+zip	http://www.gutenberg.org/ebooks/450.epub.noimages	2020-05-31 23:55:53.800818	ebooks/450
782198	application/epub+zip	http://www.gutenberg.org/ebooks/450.epub.images	2020-05-31 23:55:53.304846	ebooks/450
1755410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/450/450.txt	2006-08-26 15:46:00	ebooks/450
1755490	text/plain	http://www.gutenberg.org/ebooks/450.txt.utf-8	2020-05-31 23:55:50.762891	ebooks/450
681133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/450/450-8.zip	2006-09-27 05:18:16	ebooks/450
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/450.rdf	2020-06-11 01:00:26.700139	ebooks/450
1914633	text/html	http://www.gutenberg.org/ebooks/450.html.noimages	2020-05-31 23:55:52.334881	ebooks/450
1755419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/450/450-8.txt	2006-08-26 15:46:00	ebooks/450
3051926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/450.kindle.images	2020-05-31 23:55:57.436076	ebooks/450
3988	image/jpeg	http://www.gutenberg.org/cache/epub/450/pg450.cover.small.jpg	2020-05-31 23:56:01.094018	ebooks/450
6677853	application/epub+zip	http://www.gutenberg.org/ebooks/4500.epub.noimages	2020-06-02 23:45:00.335265	ebooks/4500
16421012	text/html	http://www.gutenberg.org/ebooks/4500.html.images	2020-06-02 23:44:43.082964	ebooks/4500
18059	image/jpeg	http://www.gutenberg.org/cache/epub/4500/pg4500.cover.medium.jpg	2020-06-02 23:46:04.465113	ebooks/4500
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/4500.rdf	2020-06-11 01:03:43.058146	ebooks/4500
3871	image/jpeg	http://www.gutenberg.org/cache/epub/4500/pg4500.cover.small.jpg	2020-06-02 23:46:04.439117	ebooks/4500
16421012	text/html	http://www.gutenberg.org/ebooks/4500.html.noimages	2020-06-02 23:44:46.318119	ebooks/4500
14957982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4500/4500.txt	2006-02-03 05:10:38	ebooks/4500
6677854	application/epub+zip	http://www.gutenberg.org/ebooks/4500.epub.images	2020-06-02 23:44:54.885025	ebooks/4500
26009261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4500.kindle.noimages	2020-06-02 23:46:04.35311	ebooks/4500
14957950	text/plain	http://www.gutenberg.org/ebooks/4500.txt.utf-8	2010-02-14 17:38:14.088711	ebooks/4500
26009270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4500.kindle.images	2020-06-02 23:45:32.230026	ebooks/4500
5952229	application/zip	http://www.gutenberg.org/files/4500/4500.zip	2006-02-03 05:11:02	ebooks/4500
57078	application/zip	http://www.gutenberg.org/files/45000/45000-8.zip	2014-02-25 05:26:28	ebooks/45000
24952	image/jpeg	http://www.gutenberg.org/cache/epub/45000/pg45000.cover.medium.jpg	2020-05-22 01:31:39.771197	ebooks/45000
59037	text/html	http://www.gutenberg.org/files/45000/45000-h.zip	2014-02-25 05:30:42	ebooks/45000
149090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45000/45000-8.txt	2014-02-25 05:26:28	ebooks/45000
5034	image/jpeg	http://www.gutenberg.org/cache/epub/45000/pg45000.cover.small.jpg	2020-05-22 01:31:39.736216	ebooks/45000
158866	text/html	http://www.gutenberg.org/files/45000/45000-h/45000-h.htm	2014-02-25 05:28:41	ebooks/45000
154982	text/plain	http://www.gutenberg.org/ebooks/45000.txt.utf-8	2020-05-22 01:31:38.242223	ebooks/45000
84003	application/epub+zip	http://www.gutenberg.org/ebooks/45000.epub.noimages	2020-05-22 01:31:38.907213	ebooks/45000
362475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45000.kindle.noimages	2020-05-22 01:31:39.701197	ebooks/45000
362483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45000.kindle.images	2020-05-22 01:31:39.304202	ebooks/45000
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/45000.rdf	2020-06-11 01:37:31.334109	ebooks/45000
84003	application/epub+zip	http://www.gutenberg.org/ebooks/45000.epub.images	2020-05-22 01:31:38.732245	ebooks/45000
3712147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45001.kindle.noimages	2020-06-15 22:00:53.327174	ebooks/45001
1973246	application/prs.tei	http://www.gutenberg.org/files/45001/45001-tei/45001-tei.tei	2014-02-24 09:32:47	ebooks/45001
168	application/octet-stream	http://www.gutenberg.org/files/45001/45001.zip	2014-02-24 09:32:47	ebooks/45001
8229	image/jpeg	http://www.gutenberg.org/cache/epub/45001/pg45001.cover.medium.jpg	2020-06-15 22:00:54.166156	ebooks/45001
3712151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45001.kindle.images	2020-06-15 22:00:47.382254	ebooks/45001
20403	application/rdf+xml	http://www.gutenberg.org/ebooks/45001.rdf	2020-06-15 22:00:54.85914	ebooks/45001
868739	application/epub+zip	http://www.gutenberg.org/ebooks/45001.epub.images	2020-06-15 22:00:40.006039	ebooks/45001
868739	application/epub+zip	http://www.gutenberg.org/ebooks/45001.epub.noimages	2020-06-15 22:00:41.386027	ebooks/45001
1591307	application/zip	http://www.gutenberg.org/files/45001/45001-pdf.zip	2014-02-24 09:32:46	ebooks/45001
841667	application/zip	http://www.gutenberg.org/files/45001/45001-h.zip	2014-02-24 09:32:16	ebooks/45001
705621	application/octet-stream	http://www.gutenberg.org/files/45001/45001-tei.zip	2014-02-24 09:32:47	ebooks/45001
5241335	application/pdf	http://www.gutenberg.org/files/45001/45001-pdf.pdf	2014-02-24 09:32:46	ebooks/45001
675819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45001/45001-8.zip	2014-02-24 09:32:47	ebooks/45001
2241	image/jpeg	http://www.gutenberg.org/cache/epub/45001/pg45001.cover.small.jpg	2020-06-15 22:00:53.839175	ebooks/45001
3177005	text/html; charset=utf-8	http://www.gutenberg.org/files/45001/45001-h/45001-h.html	2014-02-24 09:32:16	ebooks/45001
0	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45001/45001.txt	2014-02-24 09:32:47	ebooks/45001
1926340	text/plain; charset=utf-8	http://www.gutenberg.org/files/45001/45001-0.txt	2020-06-15 14:51:52	ebooks/45001
675765	application/zip	http://www.gutenberg.org/files/45001/45001-0.zip	2020-06-15 14:51:52	ebooks/45001
1928524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45001/45001-8.txt	2014-02-24 09:32:47	ebooks/45001
2702877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45002.kindle.noimages	2020-05-22 01:32:06.248054	ebooks/45002
21279	image/jpeg	http://www.gutenberg.org/cache/epub/45002/pg45002.cover.medium.jpg	2020-05-22 01:32:06.484053	ebooks/45002
1592652	text/html; charset=utf-8	http://www.gutenberg.org/files/45002/45002-h/45002-h.htm	2014-02-24 10:09:38	ebooks/45002
515433	text/plain; charset=utf-8	http://www.gutenberg.org/files/45002/45002-0.zip	2014-02-24 10:09:54	ebooks/45002
733886	text/html; charset=utf-8	http://www.gutenberg.org/files/45002/45002-h.zip	2014-02-24 10:09:54	ebooks/45002
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/45002.rdf	2020-06-11 01:37:33.55408	ebooks/45002
2873200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45002.kindle.images	2020-05-22 01:32:02.857096	ebooks/45002
511737	application/zip	http://www.gutenberg.org/files/45002/45002.zip	2014-02-24 10:09:54	ebooks/45002
512350	application/zip	http://www.gutenberg.org/files/45002/45002-8.zip	2014-02-24 10:09:54	ebooks/45002
792892	application/epub+zip	http://www.gutenberg.org/ebooks/45002.epub.images	2020-05-22 01:31:58.61098	ebooks/45002
3093	image/jpeg	http://www.gutenberg.org/cache/epub/45002/pg45002.cover.small.jpg	2020-05-22 01:32:06.369055	ebooks/45002
1449342	text/plain; charset=utf-8	http://www.gutenberg.org/files/45002/45002-0.txt	2014-02-24 10:09:34	ebooks/45002
1431100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45002/45002-8.txt	2014-02-24 10:09:50	ebooks/45002
1431106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45002/45002.txt	2014-02-24 10:09:50	ebooks/45002
673933	application/epub+zip	http://www.gutenberg.org/ebooks/45002.epub.noimages	2020-05-22 01:31:59.478953	ebooks/45002
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/45003.rdf	2020-06-11 01:37:33.581079	ebooks/45003
759575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45003/45003-h/45003-h.htm	2014-02-24 10:28:22	ebooks/45003
13517537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45003.kindle.images	2020-05-22 01:32:37.387969	ebooks/45003
3925229	application/epub+zip	http://www.gutenberg.org/ebooks/45003.epub.images	2020-05-22 01:32:08.552051	ebooks/45003
643209	text/plain	http://www.gutenberg.org/ebooks/45003.txt.utf-8	2020-05-22 01:32:06.786077	ebooks/45003
14950	image/jpeg	http://www.gutenberg.org/cache/epub/45003/pg45003.cover.medium.jpg	2020-05-22 01:32:39.45913	ebooks/45003
4753204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45003/45003-h.zip	2014-02-24 10:28:30	ebooks/45003
414851	application/epub+zip	http://www.gutenberg.org/ebooks/45003.epub.noimages	2020-05-22 01:32:09.081064	ebooks/45003
261748	application/zip	http://www.gutenberg.org/files/45003/45003.zip	2014-02-24 10:28:28	ebooks/45003
262003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45003/45003-8.zip	2014-02-24 10:28:28	ebooks/45003
643080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45003/45003.txt	2014-02-24 10:28:22	ebooks/45003
643064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45003/45003-8.txt	2014-02-24 10:28:22	ebooks/45003
1505171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45003.kindle.noimages	2020-05-22 01:32:39.296134	ebooks/45003
1994	image/jpeg	http://www.gutenberg.org/cache/epub/45003/pg45003.cover.small.jpg	2020-05-22 01:32:39.383128	ebooks/45003
396378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45004/45004.txt	2014-02-24 10:31:44	ebooks/45004
8277791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45004.kindle.images	2020-05-22 01:32:47.339031	ebooks/45004
524294	text/html; charset=utf-8	http://www.gutenberg.org/files/45004/45004-h/45004-h.htm	2014-02-24 10:30:52	ebooks/45004
3962515	application/epub+zip	http://www.gutenberg.org/ebooks/45004.epub.images	2020-05-22 01:32:41.135131	ebooks/45004
27598	image/jpeg	http://www.gutenberg.org/cache/epub/45004/pg45004.cover.medium.jpg	2020-05-22 01:32:48.824027	ebooks/45004
3586815	text/html; charset=utf-8	http://www.gutenberg.org/files/45004/45004-h.zip	2014-02-24 10:31:54	ebooks/45004
130075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45004/45004.zip	2014-02-24 10:31:54	ebooks/45004
888593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45004.kindle.noimages	2020-05-22 01:32:48.66001	ebooks/45004
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/45004.rdf	2020-06-11 01:37:33.607083	ebooks/45004
4538	image/jpeg	http://www.gutenberg.org/cache/epub/45004/pg45004.cover.small.jpg	2020-05-22 01:32:48.746005	ebooks/45004
396609	text/plain	http://www.gutenberg.org/ebooks/45004.txt.utf-8	2020-05-22 01:32:39.671158	ebooks/45004
396321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45004/45004-8.txt	2014-02-24 10:30:52	ebooks/45004
231273	application/epub+zip	http://www.gutenberg.org/ebooks/45004.epub.noimages	2020-05-22 01:32:41.633097	ebooks/45004
130106	application/zip	http://www.gutenberg.org/files/45004/45004-8.zip	2014-02-24 10:31:54	ebooks/45004
57486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45005/45005-8.zip	2014-02-24 13:50:50	ebooks/45005
57468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45005/45005.zip	2014-02-24 13:50:50	ebooks/45005
171944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45005/45005-8.txt	2014-02-24 13:50:48	ebooks/45005
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/45005.rdf	2020-06-11 01:37:33.634116	ebooks/45005
176435	text/html; charset=utf-8	http://www.gutenberg.org/files/45005/45005-h/45005-h.htm	2014-02-24 13:50:48	ebooks/45005
171912	text/plain	http://www.gutenberg.org/ebooks/45005.txt.utf-8	2020-05-22 01:32:49.049023	ebooks/45005
4227	image/jpeg	http://www.gutenberg.org/cache/epub/45005/pg45005.cover.small.jpg	2020-05-22 01:32:50.030988	ebooks/45005
20050	image/jpeg	http://www.gutenberg.org/cache/epub/45005/pg45005.cover.medium.jpg	2020-05-22 01:32:50.058067	ebooks/45005
58226	application/zip	http://www.gutenberg.org/files/45005/45005-h.zip	2014-02-24 13:50:50	ebooks/45005
83540	application/epub+zip	http://www.gutenberg.org/ebooks/45005.epub.images	2020-05-22 01:32:49.185006	ebooks/45005
342432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45005.kindle.noimages	2020-05-22 01:32:50.001067	ebooks/45005
342444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45005.kindle.images	2020-05-22 01:32:49.627012	ebooks/45005
171936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45005/45005.txt	2014-02-24 13:50:48	ebooks/45005
83540	application/epub+zip	http://www.gutenberg.org/ebooks/45005.epub.noimages	2020-05-22 01:32:49.251008	ebooks/45005
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/45006.rdf	2020-06-11 01:37:33.658082	ebooks/45006
48968	application/epub+zip	http://www.gutenberg.org/ebooks/45006.epub.images	2020-05-22 01:32:50.254983	ebooks/45006
199544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45006.kindle.noimages	2020-05-22 01:32:50.705982	ebooks/45006
21977	text/html; charset=utf-8	http://www.gutenberg.org/files/45006/45006-h.zip	2014-02-24 13:52:14	ebooks/45006
4565	image/jpeg	http://www.gutenberg.org/cache/epub/45006/pg45006.cover.small.jpg	2020-05-22 01:32:50.733988	ebooks/45006
53924	text/plain	http://www.gutenberg.org/ebooks/45006.txt.utf-8	2020-05-22 01:32:50.178016	ebooks/45006
199560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45006.kindle.images	2020-05-22 01:32:50.498014	ebooks/45006
53952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45006/45006.txt	2014-02-24 13:52:14	ebooks/45006
55106	text/html; charset=utf-8	http://www.gutenberg.org/files/45006/45006-h/45006-h.htm	2014-02-24 13:52:14	ebooks/45006
21601	application/zip	http://www.gutenberg.org/files/45006/45006.zip	2014-02-24 13:52:14	ebooks/45006
25256	image/jpeg	http://www.gutenberg.org/cache/epub/45006/pg45006.cover.medium.jpg	2020-05-22 01:32:50.760998	ebooks/45006
48968	application/epub+zip	http://www.gutenberg.org/ebooks/45006.epub.noimages	2020-05-22 01:32:50.295991	ebooks/45006
272116	application/epub+zip	http://www.gutenberg.org/ebooks/45007.epub.noimages	2020-05-22 01:32:53.363259	ebooks/45007
494423	text/plain; charset=utf-8	http://www.gutenberg.org/files/45007/45007-0.txt	2014-02-24 17:44:56	ebooks/45007
2298	image/jpeg	http://www.gutenberg.org/cache/epub/45007/pg45007.cover.small.jpg	2020-05-22 01:32:54.240293	ebooks/45007
12150	image/jpeg	http://www.gutenberg.org/cache/epub/45007/pg45007.cover.medium.jpg	2020-05-22 01:32:54.347239	ebooks/45007
127466	application/zip	http://www.gutenberg.org/files/45007/45007-8.zip	2014-02-24 17:45:50	ebooks/45007
272115	application/epub+zip	http://www.gutenberg.org/ebooks/45007.epub.images	2020-05-22 01:32:52.361968	ebooks/45007
130820	application/zip	http://www.gutenberg.org/files/45007/45007-0.zip	2014-02-24 17:45:50	ebooks/45007
803317	text/html; charset=utf-8	http://www.gutenberg.org/files/45007/45007-h/45007-h.htm	2014-02-24 17:45:30	ebooks/45007
11955	application/rdf+xml	http://www.gutenberg.org/ebooks/45007.rdf	2020-06-11 01:37:33.68208	ebooks/45007
458428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45007/45007-8.txt	2014-02-24 17:44:26	ebooks/45007
196761	application/zip	http://www.gutenberg.org/files/45007/45007-h.zip	2014-02-24 17:45:50	ebooks/45007
688209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45008.kindle.noimages	2020-05-22 01:32:56.829231	ebooks/45008
172877	application/epub+zip	http://www.gutenberg.org/ebooks/45008.epub.images	2020-05-22 01:32:55.115221	ebooks/45008
359124	text/plain	http://www.gutenberg.org/ebooks/45008.txt.utf-8	2020-05-22 01:32:54.615259	ebooks/45008
172877	application/epub+zip	http://www.gutenberg.org/ebooks/45008.epub.noimages	2020-05-22 01:32:55.241232	ebooks/45008
14413	image/jpeg	http://www.gutenberg.org/cache/epub/45008/pg45008.cover.medium.jpg	2020-05-22 01:32:56.880218	ebooks/45008
343224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45008/45008-8.txt	2014-02-25 04:15:12	ebooks/45008
688321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45008.kindle.images	2020-05-22 01:32:56.035208	ebooks/45008
73470	text/html; charset=utf-8	http://www.gutenberg.org/files/45020/45020-h.zip	2014-02-26 01:50:52	ebooks/45020
3632	image/jpeg	http://www.gutenberg.org/cache/epub/45008/pg45008.cover.small.jpg	2020-05-22 01:32:56.855439	ebooks/45008
391214	text/html	http://www.gutenberg.org/ebooks/45008.html.images	2020-05-22 01:32:54.848227	ebooks/45008
15667	application/rdf+xml	http://www.gutenberg.org/ebooks/45008.rdf	2020-06-11 01:37:33.711076	ebooks/45008
391214	text/html	http://www.gutenberg.org/ebooks/45008.html.noimages	2020-05-22 01:32:54.931261	ebooks/45008
138277	application/zip	http://www.gutenberg.org/files/45008/45008-8.zip	2014-02-25 04:15:14	ebooks/45008
2604	image/jpeg	http://www.gutenberg.org/cache/epub/45009/pg45009.cover.small.jpg	2020-05-22 01:32:59.159177	ebooks/45009
140415	application/epub+zip	http://www.gutenberg.org/ebooks/45009.epub.noimages	2020-05-22 01:32:57.703194	ebooks/45009
67365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45009/45009-8.zip	2014-02-25 04:20:06	ebooks/45009
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/45009.rdf	2020-06-11 01:37:33.734086	ebooks/45009
134027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45009/45009-h.zip	2014-02-25 04:20:08	ebooks/45009
178544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45009/45009-8.txt	2014-02-25 04:20:04	ebooks/45009
231855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45009/45009-h/45009-h.htm	2014-02-25 04:20:06	ebooks/45009
147437	application/epub+zip	http://www.gutenberg.org/ebooks/45009.epub.images	2020-05-22 01:32:57.453198	ebooks/45009
484377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45009.kindle.noimages	2020-05-22 01:32:59.130175	ebooks/45009
12217	image/jpeg	http://www.gutenberg.org/cache/epub/45009/pg45009.cover.medium.jpg	2020-05-22 01:32:59.185181	ebooks/45009
180924	text/plain	http://www.gutenberg.org/ebooks/45009.txt.utf-8	2020-05-22 01:32:56.995216	ebooks/45009
500695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45009.kindle.images	2020-05-22 01:32:58.422193	ebooks/45009
749523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4501.kindle.images	2020-06-02 23:46:06.263091	ebooks/4501
3394	image/jpeg	http://www.gutenberg.org/cache/epub/4501/pg4501.cover.small.jpg	2020-06-02 23:46:07.152084	ebooks/4501
165919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4501/4501-h.zip	2013-05-20 04:36:28	ebooks/4501
749515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4501.kindle.noimages	2020-06-02 23:46:07.114073	ebooks/4501
13706	image/jpeg	http://www.gutenberg.org/cache/epub/4501/pg4501.cover.medium.jpg	2020-06-02 23:46:07.188083	ebooks/4501
187339	application/epub+zip	http://www.gutenberg.org/ebooks/4501.epub.noimages	2020-06-02 23:46:05.304106	ebooks/4501
445937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4501/4501-h/4501-h.htm	2013-05-20 04:32:54	ebooks/4501
422442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4501/4501-8.txt	2013-05-20 04:32:48	ebooks/4501
428663	text/plain	http://www.gutenberg.org/ebooks/4501.txt.utf-8	2020-06-02 23:46:04.591136	ebooks/4501
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/4501.rdf	2020-06-11 01:03:45.067095	ebooks/4501
187339	application/epub+zip	http://www.gutenberg.org/ebooks/4501.epub.images	2020-06-02 23:46:05.078105	ebooks/4501
163028	application/zip	http://www.gutenberg.org/files/4501/4501-8.zip	2013-05-20 04:36:28	ebooks/4501
15141	image/jpeg	http://www.gutenberg.org/cache/epub/45010/pg45010.cover.medium.jpg	2020-05-22 01:33:02.626137	ebooks/45010
479134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45010/45010-8.txt	2015-04-26 12:01:20	ebooks/45010
520062	text/html	http://www.gutenberg.org/files/45010/45010-h/45010-h.htm	2015-04-26 12:01:22	ebooks/45010
479126	text/plain	http://www.gutenberg.org/ebooks/45010.txt.utf-8	2020-05-22 01:32:59.302175	ebooks/45010
358518	text/html	http://www.gutenberg.org/files/45010/45010-h.zip	2015-04-26 12:05:22	ebooks/45010
176502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45010/45010.zip	2015-04-26 12:05:22	ebooks/45010
371179	application/epub+zip	http://www.gutenberg.org/ebooks/45010.epub.images	2020-05-22 01:32:59.918214	ebooks/45010
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/45010.rdf	2020-06-11 01:37:33.760135	ebooks/45010
993437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45010.kindle.noimages	2020-05-22 01:33:02.56013	ebooks/45010
1153519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45010.kindle.images	2020-05-22 01:33:01.470146	ebooks/45010
291053	application/epub+zip	http://www.gutenberg.org/ebooks/45010.epub.noimages	2020-05-22 01:33:00.34517	ebooks/45010
176532	application/zip	http://www.gutenberg.org/files/45010/45010-8.zip	2015-04-26 12:05:22	ebooks/45010
2876	image/jpeg	http://www.gutenberg.org/cache/epub/45010/pg45010.cover.small.jpg	2020-05-22 01:33:02.597133	ebooks/45010
479145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45010/45010.txt	2015-04-26 12:01:20	ebooks/45010
1152126	application/epub+zip	http://www.gutenberg.org/ebooks/45011.epub.images	2020-05-22 01:33:05.584084	ebooks/45011
16127	application/rdf+xml	http://www.gutenberg.org/ebooks/45011.rdf	2020-06-11 01:37:33.789076	ebooks/45011
756937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45011.kindle.noimages	2020-05-22 01:33:10.996017	ebooks/45011
445008	text/plain	http://www.gutenberg.org/ebooks/45011.txt.utf-8	2020-05-22 01:33:02.739122	ebooks/45011
176843	application/epub+zip	http://www.gutenberg.org/ebooks/45011.epub.noimages	2020-05-22 01:33:06.098097	ebooks/45011
105297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45011/45011-8.zip	2014-02-25 09:09:46	ebooks/45011
105276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45011/45011.zip	2014-02-25 09:09:46	ebooks/45011
445016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45011/45011-8.txt	2014-02-25 09:09:44	ebooks/45011
17881695	application/zip	http://www.gutenberg.org/files/45011/45011-h.zip	2014-02-25 09:09:48	ebooks/45011
2577060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45011.kindle.images	2020-05-22 01:33:08.791049	ebooks/45011
1614	image/jpeg	http://www.gutenberg.org/cache/epub/45011/pg45011.cover.small.jpg	2020-05-22 01:33:11.084017	ebooks/45011
777853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45011/45011-h/45011-h.htm	2014-02-25 09:09:46	ebooks/45011
445092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45011/45011.txt	2014-02-25 09:09:44	ebooks/45011
6679	image/jpeg	http://www.gutenberg.org/cache/epub/45011/pg45011.cover.medium.jpg	2020-05-22 01:33:11.162013	ebooks/45011
278815	application/epub+zip	http://www.gutenberg.org/ebooks/45012.epub.images	2020-05-22 01:33:11.996009	ebooks/45012
543441	text/plain	http://www.gutenberg.org/ebooks/45012.txt.utf-8	2020-05-22 01:33:11.410024	ebooks/45012
278815	application/epub+zip	http://www.gutenberg.org/ebooks/45012.epub.noimages	2020-05-22 01:33:12.329021	ebooks/45012
1040507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45012.kindle.noimages	2020-05-22 01:33:14.904966	ebooks/45012
528906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45012/45012-8.txt	2014-02-25 09:26:44	ebooks/45012
8774	image/jpeg	http://www.gutenberg.org/cache/epub/45012/pg45012.cover.medium.jpg	2020-05-22 01:33:14.957991	ebooks/45012
201482	application/zip	http://www.gutenberg.org/files/45012/45012-8.zip	2014-02-25 09:26:48	ebooks/45012
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/45012.rdf	2020-06-11 01:37:33.816076	ebooks/45012
2024	image/jpeg	http://www.gutenberg.org/cache/epub/45012/pg45012.cover.small.jpg	2020-05-22 01:33:14.932972	ebooks/45012
589718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45012/45012-h/45012-h.htm	2014-02-25 09:26:48	ebooks/45012
250296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45012/45012-h.zip	2014-02-25 09:26:48	ebooks/45012
1040515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45012.kindle.images	2020-05-22 01:33:13.630984	ebooks/45012
229057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45013/45013-8.zip	2014-02-25 09:31:52	ebooks/45013
11060	image/jpeg	http://www.gutenberg.org/cache/epub/45013/pg45013.cover.medium.jpg	2020-05-22 01:33:18.692128	ebooks/45013
291123	application/zip	http://www.gutenberg.org/files/45013/45013-h.zip	2014-02-25 09:31:52	ebooks/45013
2312	image/jpeg	http://www.gutenberg.org/cache/epub/45013/pg45013.cover.small.jpg	2020-05-22 01:33:18.671125	ebooks/45013
614024	text/plain	http://www.gutenberg.org/ebooks/45013.txt.utf-8	2020-05-22 01:33:15.087971	ebooks/45013
1170909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45013.kindle.noimages	2020-05-22 01:33:18.645128	ebooks/45013
319937	application/epub+zip	http://www.gutenberg.org/ebooks/45013.epub.noimages	2020-05-22 01:33:16.010952	ebooks/45013
319937	application/epub+zip	http://www.gutenberg.org/ebooks/45013.epub.images	2020-05-22 01:33:15.680971	ebooks/45013
652752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45013/45013-h/45013-h.htm	2014-02-25 09:31:52	ebooks/45013
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/45013.rdf	2020-06-11 01:37:33.842092	ebooks/45013
597847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45013/45013-8.txt	2014-02-25 09:31:50	ebooks/45013
1170917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45013.kindle.images	2020-05-22 01:33:17.328964	ebooks/45013
428651	application/epub+zip	http://www.gutenberg.org/ebooks/45014.epub.noimages	2020-05-22 01:33:20.10612	ebooks/45014
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/45014.rdf	2020-06-11 01:37:33.86708	ebooks/45014
886394	application/epub+zip	http://www.gutenberg.org/ebooks/45014.epub.images	2020-05-22 01:33:19.669126	ebooks/45014
1652361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45014.kindle.noimages	2020-05-22 01:33:23.630068	ebooks/45014
931678	text/plain	http://www.gutenberg.org/ebooks/45014.txt.utf-8	2020-05-22 01:33:18.820123	ebooks/45014
2458212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45014.kindle.images	2020-05-22 01:33:21.887082	ebooks/45014
313592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45014/45014-8.zip	2014-02-25 09:36:30	ebooks/45014
979371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45014/45014-h/45014-h.htm	2014-02-25 09:36:30	ebooks/45014
2736	image/jpeg	http://www.gutenberg.org/cache/epub/45014/pg45014.cover.small.jpg	2020-05-22 01:33:23.663068	ebooks/45014
905304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45014/45014-8.txt	2014-02-25 09:36:26	ebooks/45014
13081	image/jpeg	http://www.gutenberg.org/cache/epub/45014/pg45014.cover.medium.jpg	2020-05-22 01:33:23.69107	ebooks/45014
1338949	application/zip	http://www.gutenberg.org/files/45014/45014-h.zip	2014-02-25 09:36:30	ebooks/45014
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/45015.rdf	2020-06-11 01:37:33.891078	ebooks/45015
618560	application/zip	http://www.gutenberg.org/files/45015/45015-h.zip	2014-02-25 09:40:46	ebooks/45015
867107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45015/45015-8.txt	2014-02-25 09:40:42	ebooks/45015
533621	application/epub+zip	http://www.gutenberg.org/ebooks/45015.epub.images	2020-05-22 01:33:24.712055	ebooks/45015
13019	image/jpeg	http://www.gutenberg.org/cache/epub/45015/pg45015.cover.medium.jpg	2020-05-22 01:33:28.613998	ebooks/45015
2598	image/jpeg	http://www.gutenberg.org/cache/epub/45015/pg45015.cover.small.jpg	2020-05-22 01:33:28.586992	ebooks/45015
417114	application/epub+zip	http://www.gutenberg.org/ebooks/45015.epub.noimages	2020-05-22 01:33:25.139042	ebooks/45015
1796147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45015.kindle.images	2020-05-22 01:33:26.863014	ebooks/45015
935266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45015/45015-h/45015-h.htm	2014-02-25 09:40:44	ebooks/45015
301902	application/zip	http://www.gutenberg.org/files/45015/45015-8.zip	2014-02-25 09:40:44	ebooks/45015
1590588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45015.kindle.noimages	2020-05-22 01:33:28.549012	ebooks/45015
893339	text/plain	http://www.gutenberg.org/ebooks/45015.txt.utf-8	2020-05-22 01:33:23.831056	ebooks/45015
167501	application/epub+zip	http://www.gutenberg.org/ebooks/45016.epub.noimages	2020-06-15 22:00:58.589094	ebooks/45016
28030	image/jpeg	http://www.gutenberg.org/cache/epub/45016/pg45016.cover.medium.jpg	2020-06-15 22:01:02.435081	ebooks/45016
96015	text/plain; charset=utf-8	http://www.gutenberg.org/files/45016/45016-0.zip	2020-06-15 14:52:31	ebooks/45016
1659514	application/zip	http://www.gutenberg.org/files/45016/45016-h.zip	2014-02-25 11:44:20	ebooks/45016
578833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45016.kindle.noimages	2020-06-15 22:01:02.365045	ebooks/45016
4077416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45016.kindle.images	2020-06-15 22:01:01.685066	ebooks/45016
2095098	application/epub+zip	http://www.gutenberg.org/ebooks/45016.epub.images	2020-06-15 22:00:57.946134	ebooks/45016
95618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45016/45016.zip	2014-02-25 11:36:41	ebooks/45016
240867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45016/45016.txt	2014-02-25 11:36:41	ebooks/45016
243241	text/plain; charset=utf-8	http://www.gutenberg.org/files/45016/45016-0.txt	2020-06-15 14:52:31	ebooks/45016
240835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45016/45016-8.txt	2014-02-25 11:36:41	ebooks/45016
15993	application/rdf+xml	http://www.gutenberg.org/ebooks/45016.rdf	2020-06-15 22:01:02.502057	ebooks/45016
95623	application/zip	http://www.gutenberg.org/files/45016/45016-8.zip	2014-02-25 11:36:41	ebooks/45016
269652	text/html	http://www.gutenberg.org/files/45016/45016-h/45016-h.htm	2014-02-25 11:41:23	ebooks/45016
3761	image/jpeg	http://www.gutenberg.org/cache/epub/45016/pg45016.cover.small.jpg	2020-06-15 22:01:02.401042	ebooks/45016
592228	text/plain	http://www.gutenberg.org/ebooks/45017.txt.utf-8	2020-05-22 01:33:31.909953	ebooks/45017
796192	text/html; charset=us-ascii	http://www.gutenberg.org/files/45017/45017-h/45017-h.htm	2014-02-25 08:45:32	ebooks/45017
1469318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45017.kindle.images	2020-05-22 01:33:36.843185	ebooks/45017
5110	image/jpeg	http://www.gutenberg.org/cache/epub/45017/pg45017.cover.small.jpg	2020-05-22 01:33:39.065161	ebooks/45017
1411079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45017.kindle.noimages	2020-05-22 01:33:38.855178	ebooks/45017
470435	application/zip	http://www.gutenberg.org/files/45017/45017-h.zip	2014-02-25 08:45:34	ebooks/45017
426748	application/epub+zip	http://www.gutenberg.org/ebooks/45017.epub.images	2020-05-22 01:33:33.583255	ebooks/45017
591590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45017/45017-8.txt	2014-02-25 08:45:30	ebooks/45017
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/45017.rdf	2020-06-11 01:37:33.943099	ebooks/45017
35023	image/jpeg	http://www.gutenberg.org/cache/epub/45017/pg45017.cover.medium.jpg	2020-05-22 01:33:39.173162	ebooks/45017
225191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45017/45017-8.zip	2014-02-25 08:45:34	ebooks/45017
395949	application/epub+zip	http://www.gutenberg.org/ebooks/45017.epub.noimages	2020-05-22 01:33:34.734215	ebooks/45017
8164365	application/zip	http://www.gutenberg.org/files/45018/45018-h.zip	2014-02-25 14:40:20	ebooks/45018
460270	application/zip	http://www.gutenberg.org/files/45018/45018-8.zip	2014-02-25 14:40:16	ebooks/45018
1928652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45018/45018-h/45018-h.htm	2014-02-25 14:40:00	ebooks/45018
1432765	text/plain	http://www.gutenberg.org/ebooks/45018.txt.utf-8	2020-05-22 01:33:39.464174	ebooks/45018
1429774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45018/45018-8.txt	2014-02-25 14:39:58	ebooks/45018
459640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45018/45018.zip	2014-02-25 14:40:16	ebooks/45018
17623373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45018.kindle.images	2020-05-22 01:33:50.299012	ebooks/45018
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/45018.rdf	2020-06-11 01:37:33.973073	ebooks/45018
2861752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45018.kindle.noimages	2020-05-22 01:33:54.88396	ebooks/45018
1432240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45018/45018.txt	2014-02-25 14:39:58	ebooks/45018
11452	image/jpeg	http://www.gutenberg.org/cache/epub/45018/pg45018.cover.medium.jpg	2020-05-22 01:33:55.586958	ebooks/45018
1711	image/jpeg	http://www.gutenberg.org/cache/epub/45018/pg45018.cover.small.jpg	2020-05-22 01:33:55.252953	ebooks/45018
10653513	application/epub+zip	http://www.gutenberg.org/ebooks/45018.epub.images	2020-05-22 01:33:42.434117	ebooks/45018
678380	application/epub+zip	http://www.gutenberg.org/ebooks/45018.epub.noimages	2020-05-22 01:33:43.771125	ebooks/45018
592561	application/zip	http://www.gutenberg.org/files/45019/45019-8.zip	2014-02-25 14:42:54	ebooks/45019
1890538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45019/45019.txt	2014-02-25 14:42:26	ebooks/45019
591910	application/zip	http://www.gutenberg.org/files/45019/45019.zip	2014-02-25 14:42:52	ebooks/45019
1888449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45019/45019-8.txt	2014-02-25 14:42:26	ebooks/45019
12904729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45019/45019-h.zip	2014-02-25 14:43:00	ebooks/45019
3591294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45019.kindle.noimages	2020-05-22 01:34:18.018164	ebooks/45019
4793	image/jpeg	http://www.gutenberg.org/cache/epub/45019/pg45019.cover.medium.jpg	2020-05-22 01:34:19.04119	ebooks/45019
26865057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45019.kindle.images	2020-05-22 01:34:11.658236	ebooks/45019
1283	image/jpeg	http://www.gutenberg.org/cache/epub/45019/pg45019.cover.small.jpg	2020-05-22 01:34:18.492169	ebooks/45019
16139	application/rdf+xml	http://www.gutenberg.org/ebooks/45019.rdf	2020-06-11 01:37:34.00113	ebooks/45019
1890958	text/plain	http://www.gutenberg.org/ebooks/45019.txt.utf-8	2020-05-22 01:33:56.430976	ebooks/45019
17047239	application/epub+zip	http://www.gutenberg.org/ebooks/45019.epub.images	2020-05-22 01:34:00.661084	ebooks/45019
2587094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45019/45019-h/45019-h.htm	2014-02-25 14:42:26	ebooks/45019
794628	application/epub+zip	http://www.gutenberg.org/ebooks/45019.epub.noimages	2020-05-22 01:34:02.28009	ebooks/45019
135733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4502/4502-8.txt	2009-06-06 16:43:30	ebooks/4502
137458	text/plain	http://www.gutenberg.org/ebooks/4502.txt.utf-8	2020-06-02 23:46:07.325086	ebooks/4502
4963	image/jpeg	http://www.gutenberg.org/cache/epub/4502/pg4502.cover.small.jpg	2020-06-02 23:46:08.280076	ebooks/4502
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/4502.rdf	2020-06-11 01:03:45.092092	ebooks/4502
53535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4502/4502-8.zip	2009-06-06 16:44:00	ebooks/4502
138218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4502/4502-h/4502-h.htm	2009-06-06 16:43:40	ebooks/4502
317393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4502.kindle.images	2020-06-02 23:46:07.919071	ebooks/4502
78673	application/epub+zip	http://www.gutenberg.org/ebooks/4502.epub.images	2020-06-02 23:46:07.494078	ebooks/4502
317388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4502.kindle.noimages	2020-06-02 23:46:08.252061	ebooks/4502
78672	application/epub+zip	http://www.gutenberg.org/ebooks/4502.epub.noimages	2020-06-02 23:46:07.587078	ebooks/4502
54218	application/zip	http://www.gutenberg.org/files/4502/4502-h.zip	2009-06-06 16:44:00	ebooks/4502
24809	image/jpeg	http://www.gutenberg.org/cache/epub/4502/pg4502.cover.medium.jpg	2020-06-02 23:46:08.307073	ebooks/4502
46473	application/zip	http://www.gutenberg.org/files/45020/45020.zip	2014-02-26 01:50:52	ebooks/45020
70436	application/epub+zip	http://www.gutenberg.org/ebooks/45020.epub.noimages	2020-05-22 01:34:20.584132	ebooks/45020
46499	application/zip	http://www.gutenberg.org/files/45020/45020-8.zip	2014-02-26 01:50:52	ebooks/45020
1555	image/jpeg	http://www.gutenberg.org/cache/epub/45020/pg45020.cover.small.jpg	2020-05-22 01:34:21.211125	ebooks/45020
120903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45020/45020-8.txt	2014-02-26 01:50:52	ebooks/45020
6683	image/jpeg	http://www.gutenberg.org/cache/epub/45020/pg45020.cover.medium.jpg	2020-05-22 01:34:21.222124	ebooks/45020
120904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45020/45020.txt	2014-02-26 01:50:52	ebooks/45020
285584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45020.kindle.images	2020-05-22 01:34:20.888126	ebooks/45020
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/45020.rdf	2020-06-11 01:37:34.028075	ebooks/45020
120880	text/plain	http://www.gutenberg.org/ebooks/45020.txt.utf-8	2020-05-22 01:34:20.00614	ebooks/45020
82884	application/epub+zip	http://www.gutenberg.org/ebooks/45020.epub.images	2020-05-22 01:34:20.283128	ebooks/45020
128367	text/html; charset=utf-8	http://www.gutenberg.org/files/45020/45020-h/45020-h.htm	2014-02-26 01:50:52	ebooks/45020
264280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45020.kindle.noimages	2020-05-22 01:34:21.198125	ebooks/45020
84471	text/plain	http://www.gutenberg.org/ebooks/45021.txt.utf-8	2020-05-22 01:34:21.314131	ebooks/45021
253456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45021.kindle.noimages	2020-05-22 01:34:34.44195	ebooks/45021
13878700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45021.kindle.images	2020-05-22 01:34:34.02502	ebooks/45021
13873630	application/octet-stream	http://www.gutenberg.org/files/45021/45021-page-images.zip	2014-02-26 03:07:30	ebooks/45021
6997008	application/epub+zip	http://www.gutenberg.org/ebooks/45021.epub.images	2020-05-22 01:34:29.753033	ebooks/45021
110664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45021/45021-h/45021-h.htm	2014-03-02 02:42:18	ebooks/45021
84498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45021/45021-8.txt	2014-03-02 02:42:50	ebooks/45021
32559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45021/45021.zip	2014-03-02 02:44:14	ebooks/45021
3566	image/jpeg	http://www.gutenberg.org/cache/epub/45021/pg45021.cover.small.jpg	2020-05-22 01:34:34.489942	ebooks/45021
13374	image/jpeg	http://www.gutenberg.org/cache/epub/45021/pg45021.cover.medium.jpg	2020-05-22 01:34:34.532941	ebooks/45021
16902	application/rdf+xml	http://www.gutenberg.org/ebooks/45021.rdf	2020-06-11 01:37:34.058074	ebooks/45021
32589	application/zip	http://www.gutenberg.org/files/45021/45021-8.zip	2014-03-02 02:44:14	ebooks/45021
24523719	application/zip	http://www.gutenberg.org/files/45021/45021-h.zip	2014-03-02 02:44:16	ebooks/45021
84490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45021/45021.txt	2014-03-02 02:42:36	ebooks/45021
58380	application/epub+zip	http://www.gutenberg.org/ebooks/45021.epub.noimages	2020-05-22 01:34:29.958008	ebooks/45021
347623	text/plain; charset=utf-8	http://www.gutenberg.org/files/45022/45022-0.txt	2016-09-19 10:18:14	ebooks/45022
7182960	application/zip	http://www.gutenberg.org/files/45022/45022-h.zip	2016-09-19 10:21:54	ebooks/45022
27207	image/jpeg	http://www.gutenberg.org/cache/epub/45022/pg45022.cover.medium.jpg	2020-05-22 01:34:42.354044	ebooks/45022
118171	application/zip	http://www.gutenberg.org/files/45022/45022.zip	2014-02-26 03:18:00	ebooks/45022
333543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45022/45022-8.txt	2014-02-26 03:16:34	ebooks/45022
4201	image/jpeg	http://www.gutenberg.org/cache/epub/45022/pg45022.cover.small.jpg	2020-05-22 01:34:42.296045	ebooks/45022
264759	application/epub+zip	http://www.gutenberg.org/ebooks/45022.epub.noimages	2020-05-22 01:34:39.171106	ebooks/45022
874963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45022.kindle.noimages	2020-05-22 01:34:42.236046	ebooks/45022
18562	application/rdf+xml	http://www.gutenberg.org/ebooks/45022.rdf	2020-06-11 01:37:34.090082	ebooks/45022
3466068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45022.kindle.images	2020-05-22 01:34:41.15906	ebooks/45022
119840	text/plain; charset=utf-8	http://www.gutenberg.org/files/45022/45022-0.zip	2016-09-19 10:21:54	ebooks/45022
1590400	application/epub+zip	http://www.gutenberg.org/ebooks/45022.epub.images	2020-05-22 01:34:38.631106	ebooks/45022
484683	text/html; charset=utf-8	http://www.gutenberg.org/files/45022/45022-h/45022-h.htm	2016-09-19 10:21:20	ebooks/45022
118190	application/zip	http://www.gutenberg.org/files/45022/45022-8.zip	2014-02-26 03:18:00	ebooks/45022
333536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45022/45022.txt	2014-02-26 03:16:34	ebooks/45022
15627	image/jpeg	http://www.gutenberg.org/cache/epub/45023/pg45023.cover.medium.jpg	2020-05-22 01:34:54.911184	ebooks/45023
2910	image/jpeg	http://www.gutenberg.org/cache/epub/45023/pg45023.cover.small.jpg	2020-05-22 01:34:54.863197	ebooks/45023
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/45023.rdf	2020-06-11 01:37:34.115075	ebooks/45023
7716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45023/45023.zip	2014-02-26 03:28:38	ebooks/45023
322618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45023.kindle.noimages	2020-05-22 01:34:54.814184	ebooks/45023
21992	text/plain	http://www.gutenberg.org/ebooks/45023.txt.utf-8	2020-05-22 01:34:42.481123	ebooks/45023
140626	application/epub+zip	http://www.gutenberg.org/ebooks/45023.epub.noimages	2020-05-22 01:34:49.646974	ebooks/45023
7481085	application/epub+zip	http://www.gutenberg.org/ebooks/45023.epub.images	2020-05-22 01:34:49.420953	ebooks/45023
13899340	text/html; charset=us-ascii	http://www.gutenberg.org/files/45023/45023-h.zip	2014-02-28 07:45:50	ebooks/45023
22022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45023/45023.txt	2014-02-26 03:28:12	ebooks/45023
13764693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45023.kindle.images	2020-05-22 01:34:54.506202	ebooks/45023
37550	text/html; charset=us-ascii	http://www.gutenberg.org/files/45023/45023-h/45023-h.htm	2014-02-28 06:53:56	ebooks/45023
291042	text/plain; charset=utf-8	http://www.gutenberg.org/files/45024/45024-0.txt	2018-03-14 10:45:20	ebooks/45024
3592	image/jpeg	http://www.gutenberg.org/cache/epub/45024/pg45024.cover.small.jpg	2020-05-22 01:35:01.372105	ebooks/45024
2768037	application/epub+zip	http://www.gutenberg.org/ebooks/45024.epub.images	2020-05-22 01:34:57.75633	ebooks/45024
287134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45024/45024.txt	2014-02-26 03:33:20	ebooks/45024
359843	text/html; charset=utf-8	http://www.gutenberg.org/files/45024/45024-h/45024-h.htm	2018-03-17 03:30:28	ebooks/45024
21838	image/jpeg	http://www.gutenberg.org/cache/epub/45024/pg45024.cover.medium.jpg	2020-05-22 01:35:01.507098	ebooks/45024
5715189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45024.kindle.images	2020-05-22 01:35:00.408111	ebooks/45024
766883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45024.kindle.noimages	2020-05-22 01:35:01.237096	ebooks/45024
108998	application/zip	http://www.gutenberg.org/files/45024/45024.zip	2014-02-26 03:33:46	ebooks/45024
109554	text/plain; charset=utf-8	http://www.gutenberg.org/files/45024/45024-0.zip	2018-03-17 03:30:46	ebooks/45024
6796292	text/html; charset=utf-8	http://www.gutenberg.org/files/45024/45024-h.zip	2018-03-17 03:30:46	ebooks/45024
15600	application/rdf+xml	http://www.gutenberg.org/ebooks/45024.rdf	2020-06-11 01:37:34.144072	ebooks/45024
240335	application/epub+zip	http://www.gutenberg.org/ebooks/45024.epub.noimages	2020-05-22 01:34:58.218175	ebooks/45024
287143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45024/45024-8.txt	2014-02-26 03:33:20	ebooks/45024
109016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45024/45024-8.zip	2014-02-26 03:33:46	ebooks/45024
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/45025.rdf	2020-06-11 01:37:34.170078	ebooks/45025
499517	text/plain	http://www.gutenberg.org/ebooks/45025.txt.utf-8	2020-05-22 01:35:01.639093	ebooks/45025
499465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45025/45025.txt	2014-02-26 08:28:28	ebooks/45025
517792	text/html	http://www.gutenberg.org/ebooks/45025.html.images	2020-05-22 01:35:01.904106	ebooks/45025
860852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45025.kindle.images	2020-05-22 01:35:03.216071	ebooks/45025
215976	application/epub+zip	http://www.gutenberg.org/ebooks/45025.epub.images	2020-05-22 01:35:02.194084	ebooks/45025
215975	application/epub+zip	http://www.gutenberg.org/ebooks/45025.epub.noimages	2020-05-22 01:35:02.298082	ebooks/45025
180835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45025/45025.zip	2014-02-26 08:28:28	ebooks/45025
499474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45025/45025-8.txt	2014-02-26 08:28:28	ebooks/45025
517792	text/html	http://www.gutenberg.org/ebooks/45025.html.noimages	2020-05-22 01:35:02.008197	ebooks/45025
180887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45025/45025-8.zip	2014-02-26 08:28:28	ebooks/45025
14231	image/jpeg	http://www.gutenberg.org/cache/epub/45025/pg45025.cover.medium.jpg	2020-05-22 01:35:04.193062	ebooks/45025
860843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45025.kindle.noimages	2020-05-22 01:35:04.144058	ebooks/45025
3407	image/jpeg	http://www.gutenberg.org/cache/epub/45025/pg45025.cover.small.jpg	2020-05-22 01:35:04.170058	ebooks/45025
1087994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45026.kindle.noimages	2020-05-22 01:35:07.852016	ebooks/45026
449460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45026/45026-8.txt	2014-02-26 14:27:16	ebooks/45026
508386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45026/45026-h/45026-h.htm	2014-02-26 14:27:16	ebooks/45026
3813	image/jpeg	http://www.gutenberg.org/cache/epub/45026/pg45026.cover.small.jpg	2020-05-22 01:35:07.892013	ebooks/45026
449517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45026/45026.txt	2014-02-26 14:27:16	ebooks/45026
169274	application/zip	http://www.gutenberg.org/files/45026/45026.zip	2014-02-26 14:27:18	ebooks/45026
1090641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45026/45026-h.zip	2014-02-26 14:27:18	ebooks/45026
169345	application/zip	http://www.gutenberg.org/files/45026/45026-8.zip	2014-02-26 14:27:18	ebooks/45026
25144	image/jpeg	http://www.gutenberg.org/cache/epub/45026/pg45026.cover.medium.jpg	2020-05-22 01:35:07.929011	ebooks/45026
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/45026.rdf	2020-06-11 01:37:34.200073	ebooks/45026
2694415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45026.kindle.images	2020-05-22 01:35:06.613042	ebooks/45026
449522	text/plain	http://www.gutenberg.org/ebooks/45026.txt.utf-8	2020-05-22 01:35:04.316084	ebooks/45026
1118511	application/epub+zip	http://www.gutenberg.org/ebooks/45026.epub.images	2020-05-22 01:35:04.869077	ebooks/45026
313062	application/epub+zip	http://www.gutenberg.org/ebooks/45026.epub.noimages	2020-05-22 01:35:05.135064	ebooks/45026
4684015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45027.kindle.images	2020-05-22 01:35:19.717075	ebooks/45027
2625983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45027/45027-h.zip	2014-02-27 03:52:54	ebooks/45027
541278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45027/45027.zip	2014-02-27 03:52:52	ebooks/45027
3081662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45027.kindle.noimages	2020-05-22 01:35:25.425994	ebooks/45027
1901279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45027/45027-h/45027-h.htm	2014-02-27 03:48:54	ebooks/45027
2031	image/jpeg	http://www.gutenberg.org/cache/epub/45027/pg45027.cover.small.jpg	2020-05-22 01:35:26.033978	ebooks/45027
1399614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45027/45027.txt	2014-02-27 03:52:02	ebooks/45027
10036	image/jpeg	http://www.gutenberg.org/cache/epub/45027/pg45027.cover.medium.jpg	2020-05-22 01:35:26.501978	ebooks/45027
1399992	text/plain	http://www.gutenberg.org/ebooks/45027.txt.utf-8	2020-05-22 01:35:08.089057	ebooks/45027
542059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45027/45027-8.zip	2014-02-27 03:52:52	ebooks/45027
1398357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45027/45027-8.txt	2014-02-27 03:49:14	ebooks/45027
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/45027.rdf	2020-06-11 01:37:34.229151	ebooks/45027
757712	application/epub+zip	http://www.gutenberg.org/ebooks/45027.epub.noimages	2020-05-22 01:35:13.781967	ebooks/45027
1584845	application/epub+zip	http://www.gutenberg.org/ebooks/45027.epub.images	2020-05-22 01:35:11.99798	ebooks/45027
353822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45028/45028.txt	2014-03-06 03:05:50	ebooks/45028
135104	text/plain; charset=utf-8	http://www.gutenberg.org/files/45028/45028-0.zip	2014-03-06 03:44:16	ebooks/45028
261914	application/epub+zip	http://www.gutenberg.org/ebooks/45028.epub.noimages	2020-05-22 01:35:28.740954	ebooks/45028
352018	application/epub+zip	http://www.gutenberg.org/ebooks/45028.epub.images	2020-05-22 01:35:28.061962	ebooks/45028
406126	text/html; charset=utf-8	http://www.gutenberg.org/files/45028/45028-h/45028-h.htm	2014-03-06 03:43:54	ebooks/45028
353835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45028/45028-8.txt	2014-03-06 03:43:58	ebooks/45028
134067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45028/45028.zip	2014-03-06 03:44:16	ebooks/45028
134092	application/zip	http://www.gutenberg.org/files/45028/45028-8.zip	2014-03-06 03:44:16	ebooks/45028
5478	image/jpeg	http://www.gutenberg.org/cache/epub/45028/pg45028.cover.small.jpg	2020-05-22 01:35:30.910221	ebooks/45028
1059222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45028.kindle.images	2020-05-22 01:35:29.823233	ebooks/45028
361603	text/plain; charset=utf-8	http://www.gutenberg.org/files/45028/45028-0.txt	2014-03-06 03:44:04	ebooks/45028
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/45028.rdf	2020-06-11 01:37:34.257086	ebooks/45028
338551	text/html; charset=utf-8	http://www.gutenberg.org/files/45028/45028-h.zip	2014-03-06 03:44:16	ebooks/45028
879418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45028.kindle.noimages	2020-05-22 01:35:30.876252	ebooks/45028
38968	image/jpeg	http://www.gutenberg.org/cache/epub/45028/pg45028.cover.medium.jpg	2020-05-22 01:35:30.943216	ebooks/45028
135392	application/zip	http://www.gutenberg.org/files/45029/45029-h.zip	2014-02-28 04:34:26	ebooks/45029
80903	application/zip	http://www.gutenberg.org/files/45029/45029-0.zip	2014-02-28 04:34:26	ebooks/45029
513196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45029.kindle.noimages	2020-05-22 01:35:33.950178	ebooks/45029
2657	image/jpeg	http://www.gutenberg.org/cache/epub/45029/pg45029.cover.small.jpg	2020-05-22 01:35:33.979175	ebooks/45029
80392	application/zip	http://www.gutenberg.org/files/45029/45029.zip	2014-02-28 04:34:26	ebooks/45029
217919	text/plain; charset=utf-8	http://www.gutenberg.org/files/45029/45029-0.txt	2014-02-27 04:06:48	ebooks/45029
144504	application/epub+zip	http://www.gutenberg.org/ebooks/45029.epub.noimages	2020-05-22 01:35:32.493208	ebooks/45029
213586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45029/45029.txt	2014-02-27 04:07:00	ebooks/45029
19030	image/jpeg	http://www.gutenberg.org/cache/epub/45029/pg45029.cover.medium.jpg	2020-05-22 01:35:34.003194	ebooks/45029
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/45029.rdf	2020-06-11 01:37:34.284075	ebooks/45029
250178	text/html; charset=utf-8	http://www.gutenberg.org/files/45029/45029-h/45029-h.htm	2014-02-28 04:34:02	ebooks/45029
518619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45029.kindle.images	2020-05-22 01:35:33.203184	ebooks/45029
147323	application/epub+zip	http://www.gutenberg.org/ebooks/45029.epub.images	2020-05-22 01:35:31.742208	ebooks/45029
73791	application/epub+zip	http://www.gutenberg.org/ebooks/4503.epub.noimages	2020-06-02 23:46:08.819059	ebooks/4503
73791	application/epub+zip	http://www.gutenberg.org/ebooks/4503.epub.images	2020-06-02 23:46:08.651056	ebooks/4503
126395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4503/4503-h/4503-h.htm	2011-02-01 04:24:32	ebooks/4503
107624	text/plain; charset=utf-8	http://www.gutenberg.org/files/4503/4503-0.txt	2011-02-01 04:24:30	ebooks/4503
4491	image/jpeg	http://www.gutenberg.org/cache/epub/4503/pg4503.cover.small.jpg	2020-06-02 23:46:09.590051	ebooks/4503
21196	image/jpeg	http://www.gutenberg.org/cache/epub/4503/pg4503.cover.medium.jpg	2020-06-02 23:46:09.62104	ebooks/4503
293529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4503.kindle.images	2020-06-02 23:46:09.18906	ebooks/4503
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/4503.rdf	2020-06-11 01:03:45.119096	ebooks/4503
40782	application/zip	http://www.gutenberg.org/files/4503/4503-0.zip	2011-02-01 04:24:32	ebooks/4503
48548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4503/4503-h.zip	2011-02-01 04:24:34	ebooks/4503
3258665	application/zip	http://www.gutenberg.org/files/4503/4503-page-images.zip	2012-03-09 11:15:00	ebooks/4503
293513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4503.kindle.noimages	2020-06-02 23:46:09.558047	ebooks/4503
231551	text/html; charset=utf-8	http://www.gutenberg.org/files/45030/45030-h.zip	2014-02-27 04:31:20	ebooks/45030
3771	image/jpeg	http://www.gutenberg.org/cache/epub/45030/pg45030.cover.small.jpg	2020-05-22 01:35:35.617158	ebooks/45030
248397	application/epub+zip	http://www.gutenberg.org/ebooks/45030.epub.images	2020-05-22 01:35:34.452194	ebooks/45030
98933	text/html; charset=utf-8	http://www.gutenberg.org/files/45030/45030-h/45030-h.htm	2014-02-27 04:31:20	ebooks/45030
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/45030.rdf	2020-06-11 01:37:34.307081	ebooks/45030
25842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45030/45030.zip	2014-02-27 04:31:20	ebooks/45030
557269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45030.kindle.images	2020-05-22 01:35:35.172174	ebooks/45030
69187	text/plain	http://www.gutenberg.org/ebooks/45030.txt.utf-8	2020-05-22 01:35:34.106203	ebooks/45030
105866	application/epub+zip	http://www.gutenberg.org/ebooks/45030.epub.noimages	2020-05-22 01:35:34.71518	ebooks/45030
69215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45030/45030.txt	2014-02-27 04:31:20	ebooks/45030
23864	image/jpeg	http://www.gutenberg.org/cache/epub/45030/pg45030.cover.medium.jpg	2020-05-22 01:35:35.634166	ebooks/45030
301718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45030.kindle.noimages	2020-05-22 01:35:35.599153	ebooks/45030
2668082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45031.kindle.noimages	2020-05-22 01:35:49.161002	ebooks/45031
2514	image/jpeg	http://www.gutenberg.org/cache/epub/45031/pg45031.cover.small.jpg	2020-05-22 01:35:49.647979	ebooks/45031
15395	application/rdf+xml	http://www.gutenberg.org/ebooks/45031.rdf	2020-06-11 01:37:34.334081	ebooks/45031
2670948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45031.kindle.images	2020-05-22 01:35:44.371039	ebooks/45031
1130408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45031/45031-8.txt	2014-02-28 05:02:12	ebooks/45031
586914	application/epub+zip	http://www.gutenberg.org/ebooks/45031.epub.images	2020-05-22 01:35:38.037155	ebooks/45031
585644	application/epub+zip	http://www.gutenberg.org/ebooks/45031.epub.noimages	2020-05-22 01:35:39.608124	ebooks/45031
1161859	text/plain; charset=utf-8	http://www.gutenberg.org/files/45031/45031-0.txt	2014-02-28 05:01:56	ebooks/45031
411104	application/zip	http://www.gutenberg.org/files/45031/45031-0.zip	2014-02-28 05:02:20	ebooks/45031
12437	image/jpeg	http://www.gutenberg.org/cache/epub/45031/pg45031.cover.medium.jpg	2020-05-22 01:35:50.249975	ebooks/45031
1556860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45031/45031-h/45031-h.htm	2014-02-28 05:01:58	ebooks/45031
506340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45031/45031-h.zip	2014-02-28 05:02:20	ebooks/45031
406536	application/zip	http://www.gutenberg.org/files/45031/45031-8.zip	2014-02-28 05:02:18	ebooks/45031
555537	text/html	http://www.gutenberg.org/files/45032/45032-h/45032-h.htm	2014-03-12 07:22:37	ebooks/45032
105018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45032/45032.zip	2014-03-12 07:13:34	ebooks/45032
19350	image/jpeg	http://www.gutenberg.org/cache/epub/45032/pg45032.cover.medium.jpg	2020-05-22 01:36:00.298045	ebooks/45032
105105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45032/45032-8.zip	2014-03-12 07:13:34	ebooks/45032
4399652	application/epub+zip	http://www.gutenberg.org/ebooks/45032.epub.images	2020-05-22 01:35:52.931945	ebooks/45032
8497056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45032.kindle.images	2020-05-22 01:35:57.691074	ebooks/45032
1073013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45032.kindle.noimages	2020-05-22 01:35:59.933097	ebooks/45032
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/45032.rdf	2020-06-11 01:37:34.360079	ebooks/45032
344051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45032/45032.txt	2014-03-12 07:13:34	ebooks/45032
250737	application/epub+zip	http://www.gutenberg.org/ebooks/45032.epub.noimages	2020-05-22 01:35:53.850147	ebooks/45032
2853	image/jpeg	http://www.gutenberg.org/cache/epub/45032/pg45032.cover.small.jpg	2020-05-22 01:36:00.122051	ebooks/45032
343951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45032/45032-8.txt	2014-03-12 07:13:34	ebooks/45032
3928158	application/zip	http://www.gutenberg.org/files/45032/45032-h.zip	2014-03-12 07:26:07	ebooks/45032
344049	text/plain	http://www.gutenberg.org/ebooks/45032.txt.utf-8	2020-05-22 01:35:51.214973	ebooks/45032
1096623	text/plain; charset=utf-8	http://www.gutenberg.org/files/45033/45033-0.txt	2020-06-15 14:54:18	ebooks/45033
19862	application/rdf+xml	http://www.gutenberg.org/ebooks/45033.rdf	2020-06-15 22:01:38.686084	ebooks/45033
9543257	application/octet-stream	http://www.gutenberg.org/files/45033/45033-tei.zip	2014-02-27 13:27:05	ebooks/45033
3078	image/jpeg	http://www.gutenberg.org/cache/epub/45033/pg45033.cover.small.jpg	2020-06-15 22:01:37.006102	ebooks/45033
1081304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45033/45033-8.txt	2014-02-27 13:27:05	ebooks/45033
10633347	application/zip	http://www.gutenberg.org/files/45033/45033-pdf.zip	2014-02-27 13:27:05	ebooks/45033
2687602	text/html; charset=utf-8	http://www.gutenberg.org/files/45033/45033-h/45033-h.html	2020-03-30 10:26:58	ebooks/45033
20056	image/jpeg	http://www.gutenberg.org/cache/epub/45033/pg45033.cover.medium.jpg	2020-06-15 22:01:37.575099	ebooks/45033
17796696	application/pdf	http://www.gutenberg.org/files/45033/45033-pdf.pdf	2014-02-27 13:27:04	ebooks/45033
13037864	application/epub+zip	http://www.gutenberg.org/ebooks/45033.epub.images	2020-06-15 22:01:10.871144	ebooks/45033
420692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45033/45033.zip	2014-02-27 13:27:05	ebooks/45033
31321636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45033.kindle.images	2020-06-15 22:01:30.618189	ebooks/45033
695249	application/epub+zip	http://www.gutenberg.org/ebooks/45033.epub.noimages	2020-06-15 22:01:12.70814	ebooks/45033
424364	text/plain; charset=utf-8	http://www.gutenberg.org/files/45033/45033-0.zip	2020-06-15 14:54:18	ebooks/45033
9545354	text/html; charset=utf-8	http://www.gutenberg.org/files/45033/45033-h.zip	2020-03-30 10:28:10	ebooks/45033
1669374	application/prs.tei	http://www.gutenberg.org/files/45033/45033-tei/45033-tei.tei	2014-02-27 13:27:05	ebooks/45033
1081497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45033/45033.txt	2014-02-27 13:27:05	ebooks/45033
420960	application/zip	http://www.gutenberg.org/files/45033/45033-8.zip	2014-02-27 13:27:05	ebooks/45033
2696365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45033.kindle.noimages	2020-06-15 22:01:36.447117	ebooks/45033
842866	application/epub+zip	http://www.gutenberg.org/ebooks/45034.epub.images	2020-05-22 01:36:30.853965	ebooks/45034
571879	text/plain; charset=utf-8	http://www.gutenberg.org/files/45034/45034-0.txt	2014-02-27 14:47:36	ebooks/45034
368190	application/epub+zip	http://www.gutenberg.org/ebooks/45034.epub.noimages	2020-05-22 01:36:31.286964	ebooks/45034
16623	application/rdf+xml	http://www.gutenberg.org/ebooks/45034.rdf	2020-06-11 01:37:34.424137	ebooks/45034
3139	image/jpeg	http://www.gutenberg.org/cache/epub/45034/pg45034.cover.small.jpg	2020-05-22 01:36:34.550103	ebooks/45034
571533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45034/45034.txt	2014-02-27 14:48:14	ebooks/45034
640262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45034/45034-h/45034-h.htm	2014-02-27 14:47:38	ebooks/45034
815622	application/zip	http://www.gutenberg.org/files/45034/45034-h.zip	2014-02-27 14:48:54	ebooks/45034
23990	image/jpeg	http://www.gutenberg.org/cache/epub/45034/pg45034.cover.medium.jpg	2020-05-22 01:36:34.593096	ebooks/45034
216556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45034/45034-8.zip	2014-02-27 14:48:54	ebooks/45034
216595	text/plain; charset=utf-8	http://www.gutenberg.org/files/45034/45034-0.zip	2014-02-27 14:48:54	ebooks/45034
1287254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45034.kindle.noimages	2020-05-22 01:36:34.501099	ebooks/45034
2234062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45034.kindle.images	2020-05-22 01:36:33.115116	ebooks/45034
571533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45034/45034-8.txt	2014-02-27 14:48:14	ebooks/45034
216363	application/zip	http://www.gutenberg.org/files/45034/45034.zip	2014-02-27 14:48:54	ebooks/45034
843583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45035.kindle.noimages	2020-05-22 01:36:37.790063	ebooks/45035
337167	text/plain; charset=utf-8	http://www.gutenberg.org/files/45035/45035-0.txt	2014-02-27 18:09:02	ebooks/45035
18539	image/jpeg	http://www.gutenberg.org/cache/epub/45035/pg45035.cover.medium.jpg	2020-05-22 01:36:37.852075	ebooks/45035
17414	application/rdf+xml	http://www.gutenberg.org/ebooks/45035.rdf	2020-06-11 01:37:34.45507	ebooks/45035
376829	text/html; charset=utf-8	http://www.gutenberg.org/files/45035/45035-h/45035-h.htm	2014-02-27 18:09:06	ebooks/45035
290959	application/zip	http://www.gutenberg.org/files/45035/45035-h.zip	2014-02-27 18:10:30	ebooks/45035
129130	application/zip	http://www.gutenberg.org/files/45035/45035-8.zip	2014-02-27 18:10:30	ebooks/45035
870587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45035.kindle.images	2020-05-22 01:36:36.881066	ebooks/45035
129196	application/zip	http://www.gutenberg.org/files/45035/45035-0.zip	2014-02-27 18:10:30	ebooks/45035
337135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45035/45035.txt	2014-02-27 18:09:46	ebooks/45035
337141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45035/45035-8.txt	2014-02-27 18:09:46	ebooks/45035
257811	application/epub+zip	http://www.gutenberg.org/ebooks/45035.epub.noimages	2020-05-22 01:36:35.988086	ebooks/45035
271847	application/epub+zip	http://www.gutenberg.org/ebooks/45035.epub.images	2020-05-22 01:36:35.322095	ebooks/45035
129061	application/zip	http://www.gutenberg.org/files/45035/45035.zip	2014-02-27 18:10:30	ebooks/45035
2491	image/jpeg	http://www.gutenberg.org/cache/epub/45035/pg45035.cover.small.jpg	2020-05-22 01:36:37.822058	ebooks/45035
1545717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45036.kindle.images	2020-05-22 01:36:41.366016	ebooks/45036
815954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45036/45036-h/45036-h.htm	2014-02-28 06:00:04	ebooks/45036
370624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45036/45036-h.zip	2014-02-28 06:00:06	ebooks/45036
271065	application/zip	http://www.gutenberg.org/files/45036/45036-0.zip	2014-02-28 06:00:06	ebooks/45036
10523	image/jpeg	http://www.gutenberg.org/cache/epub/45036/pg45036.cover.medium.jpg	2020-05-22 01:36:43.556986	ebooks/45036
359418	application/epub+zip	http://www.gutenberg.org/ebooks/45036.epub.noimages	2020-05-22 01:36:39.424052	ebooks/45036
1457802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45036.kindle.noimages	2020-05-22 01:36:43.353984	ebooks/45036
2130	image/jpeg	http://www.gutenberg.org/cache/epub/45036/pg45036.cover.small.jpg	2020-05-22 01:36:43.458984	ebooks/45036
715667	text/plain; charset=utf-8	http://www.gutenberg.org/files/45036/45036-0.txt	2014-02-28 05:59:58	ebooks/45036
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/45036.rdf	2020-06-11 01:37:34.481085	ebooks/45036
268046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45036/45036-8.zip	2014-02-28 06:00:06	ebooks/45036
695411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45036/45036-8.txt	2014-02-28 06:00:00	ebooks/45036
403597	application/epub+zip	http://www.gutenberg.org/ebooks/45036.epub.images	2020-05-22 01:36:38.836053	ebooks/45036
398398	text/plain; charset=utf-8	http://www.gutenberg.org/files/45037/45037-0.txt	2018-10-04 06:45:58	ebooks/45037
980398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45037.kindle.images	2020-05-22 01:36:46.840938	ebooks/45037
9808	image/jpeg	http://www.gutenberg.org/cache/epub/45037/pg45037.cover.medium.jpg	2020-05-22 01:36:48.739211	ebooks/45037
980390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45037.kindle.noimages	2020-05-22 01:36:48.525221	ebooks/45037
525872	text/html; charset=utf-8	http://www.gutenberg.org/files/45037/45037-h/45037-h.htm	2018-10-04 06:45:58	ebooks/45037
214583	text/html; charset=utf-8	http://www.gutenberg.org/files/45037/45037-h.zip	2018-10-04 06:46:22	ebooks/45037
257312	application/epub+zip	http://www.gutenberg.org/ebooks/45037.epub.images	2020-05-22 01:36:44.607993	ebooks/45037
257312	application/epub+zip	http://www.gutenberg.org/ebooks/45037.epub.noimages	2020-05-22 01:36:45.150986	ebooks/45037
2078	image/jpeg	http://www.gutenberg.org/cache/epub/45037/pg45037.cover.small.jpg	2020-05-22 01:36:48.63622	ebooks/45037
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/45037.rdf	2020-06-11 01:37:34.505067	ebooks/45037
155953	application/zip	http://www.gutenberg.org/files/45037/45037-0.zip	2018-10-04 06:46:22	ebooks/45037
1034278	text/plain	http://www.gutenberg.org/ebooks/45038.txt.utf-8	2020-05-22 01:36:49.003221	ebooks/45038
1109087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45038/45038-h/45038-h.htm	2014-02-28 06:12:48	ebooks/45038
1988546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45038.kindle.images	2020-05-22 01:36:52.423199	ebooks/45038
1986278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45038.kindle.noimages	2020-05-22 01:36:54.661139	ebooks/45038
2383	image/jpeg	http://www.gutenberg.org/cache/epub/45038/pg45038.cover.small.jpg	2020-05-22 01:36:54.700137	ebooks/45038
479499	application/zip	http://www.gutenberg.org/files/45038/45038-h.zip	2014-02-28 06:12:48	ebooks/45038
506622	application/epub+zip	http://www.gutenberg.org/ebooks/45038.epub.noimages	2020-05-22 01:36:50.196198	ebooks/45038
23843	image/jpeg	http://www.gutenberg.org/cache/epub/45038/pg45038.cover.medium.jpg	2020-05-22 01:36:54.738143	ebooks/45038
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/45038.rdf	2020-06-11 01:37:34.53407	ebooks/45038
412317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45038/45038-8.zip	2014-02-28 06:12:48	ebooks/45038
1034286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45038/45038-8.txt	2014-02-28 06:12:48	ebooks/45038
412253	application/zip	http://www.gutenberg.org/files/45038/45038.zip	2014-02-28 06:12:48	ebooks/45038
1034292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45038/45038.txt	2014-02-28 06:12:48	ebooks/45038
508294	application/epub+zip	http://www.gutenberg.org/ebooks/45038.epub.images	2020-05-22 01:36:49.814202	ebooks/45038
218307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45039.kindle.noimages	2020-05-22 01:36:58.511087	ebooks/45039
54643	application/epub+zip	http://www.gutenberg.org/ebooks/45039.epub.noimages	2020-05-22 01:36:56.728116	ebooks/45039
34325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45039/45039-8.zip	2014-02-28 06:17:36	ebooks/45039
3280	image/jpeg	http://www.gutenberg.org/cache/epub/45039/pg45039.cover.medium.jpg	2020-05-22 01:36:58.555093	ebooks/45039
80575	text/plain	http://www.gutenberg.org/ebooks/45039.txt.utf-8	2020-05-22 01:36:54.871139	ebooks/45039
1208	image/jpeg	http://www.gutenberg.org/cache/epub/45039/pg45039.cover.small.jpg	2020-05-22 01:36:58.535087	ebooks/45039
2876136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45039/45039-h.zip	2014-02-28 06:17:36	ebooks/45039
101433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45039/45039-h/45039-h.htm	2014-02-28 06:17:34	ebooks/45039
4348835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45039.kindle.images	2020-05-22 01:36:58.122093	ebooks/45039
80581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45039/45039-8.txt	2014-02-28 06:17:34	ebooks/45039
2160207	application/epub+zip	http://www.gutenberg.org/ebooks/45039.epub.images	2020-05-22 01:36:56.43813	ebooks/45039
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/45039.rdf	2020-06-11 01:37:34.568065	ebooks/45039
34262	application/zip	http://www.gutenberg.org/files/45039/45039.zip	2014-02-28 06:17:36	ebooks/45039
80574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45039/45039.txt	2014-02-28 06:17:34	ebooks/45039
39676	application/zip	http://www.gutenberg.org/files/4504/4504-8.zip	2013-05-20 04:36:32	ebooks/4504
103292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4504/4504-8.txt	2013-05-20 04:34:44	ebooks/4504
104355	text/plain	http://www.gutenberg.org/ebooks/4504.txt.utf-8	2020-06-02 23:46:09.748046	ebooks/4504
4986	image/jpeg	http://www.gutenberg.org/cache/epub/4504/pg4504.cover.small.jpg	2020-06-02 23:46:10.719036	ebooks/4504
65804	application/epub+zip	http://www.gutenberg.org/ebooks/4504.epub.noimages	2020-06-02 23:46:10.113043	ebooks/4504
24549	image/jpeg	http://www.gutenberg.org/cache/epub/4504/pg4504.cover.medium.jpg	2020-06-02 23:46:10.748028	ebooks/4504
108478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4504/4504-h/4504-h.htm	2013-05-20 04:34:54	ebooks/4504
40732	application/zip	http://www.gutenberg.org/files/4504/4504-h.zip	2013-05-20 04:36:32	ebooks/4504
65805	application/epub+zip	http://www.gutenberg.org/ebooks/4504.epub.images	2020-06-02 23:46:09.962042	ebooks/4504
265185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4504.kindle.images	2020-06-02 23:46:10.401035	ebooks/4504
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/4504.rdf	2020-06-11 01:03:45.145092	ebooks/4504
265168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4504.kindle.noimages	2020-06-02 23:46:10.690036	ebooks/4504
299940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45040.kindle.noimages	2020-05-22 01:37:00.000089	ebooks/45040
79496	text/html; charset=utf-8	http://www.gutenberg.org/files/45040/45040-h.zip	2014-02-28 06:04:20	ebooks/45040
120204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45040/45040.txt	2014-02-28 06:04:10	ebooks/45040
45814	application/zip	http://www.gutenberg.org/files/45040/45040-8.zip	2014-02-28 06:04:20	ebooks/45040
2114	image/jpeg	http://www.gutenberg.org/cache/epub/45040/pg45040.cover.small.jpg	2020-05-22 01:37:00.016111	ebooks/45040
89724	application/epub+zip	http://www.gutenberg.org/ebooks/45040.epub.noimages	2020-05-22 01:36:59.23709	ebooks/45040
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/45040.rdf	2020-06-11 01:37:34.596076	ebooks/45040
130608	text/html; charset=utf-8	http://www.gutenberg.org/files/45040/45040-h/45040-h.htm	2014-02-28 06:03:06	ebooks/45040
120185	text/plain	http://www.gutenberg.org/ebooks/45040.txt.utf-8	2020-05-22 01:36:58.6581	ebooks/45040
303275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45040.kindle.images	2020-05-22 01:36:59.61708	ebooks/45040
11535	image/jpeg	http://www.gutenberg.org/cache/epub/45040/pg45040.cover.medium.jpg	2020-05-22 01:37:00.031098	ebooks/45040
92143	application/epub+zip	http://www.gutenberg.org/ebooks/45040.epub.images	2020-05-22 01:36:58.992082	ebooks/45040
120213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45040/45040-8.txt	2014-02-28 06:03:06	ebooks/45040
45795	application/zip	http://www.gutenberg.org/files/45040/45040.zip	2014-02-28 06:04:20	ebooks/45040
389039	application/zip	http://www.gutenberg.org/files/45041/45041.zip	2014-02-28 09:09:19	ebooks/45041
389185	application/zip	http://www.gutenberg.org/files/45041/45041-8.zip	2014-02-28 09:09:19	ebooks/45041
506348	application/epub+zip	http://www.gutenberg.org/ebooks/45041.epub.images	2020-05-22 01:37:01.188081	ebooks/45041
1136483	text/plain	http://www.gutenberg.org/ebooks/45041.txt.utf-8	2020-05-22 01:37:00.147084	ebooks/45041
1974366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45041.kindle.images	2020-05-22 01:37:04.188012	ebooks/45041
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/45041.rdf	2020-06-11 01:37:34.622071	ebooks/45041
1268020	text/html	http://www.gutenberg.org/files/45041/45041-h/45041-h.htm	2014-02-28 09:12:28	ebooks/45041
1136294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45041/45041-8.txt	2014-02-28 09:09:19	ebooks/45041
506348	application/epub+zip	http://www.gutenberg.org/ebooks/45041.epub.noimages	2020-05-22 01:37:01.709059	ebooks/45041
477629	application/zip	http://www.gutenberg.org/files/45041/45041-h.zip	2014-02-28 09:14:59	ebooks/45041
2373	image/jpeg	http://www.gutenberg.org/cache/epub/45041/pg45041.cover.small.jpg	2020-05-22 01:37:06.737984	ebooks/45041
1136567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45041/45041.txt	2014-02-28 09:09:19	ebooks/45041
12055	image/jpeg	http://www.gutenberg.org/cache/epub/45041/pg45041.cover.medium.jpg	2020-05-22 01:37:06.794979	ebooks/45041
1974358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45041.kindle.noimages	2020-05-22 01:37:06.671982	ebooks/45041
302464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45042.kindle.images	2020-05-22 01:37:07.736969	ebooks/45042
131025	text/plain	http://www.gutenberg.org/ebooks/45042.txt.utf-8	2020-05-22 01:37:06.960978	ebooks/45042
302457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45042.kindle.noimages	2020-05-22 01:37:08.143963	ebooks/45042
131058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45042/45042-8.txt	2014-02-28 11:59:13	ebooks/45042
55915	text/html	http://www.gutenberg.org/files/45042/45042-h.zip	2014-02-28 12:05:53	ebooks/45042
10545	image/jpeg	http://www.gutenberg.org/cache/epub/45042/pg45042.cover.medium.jpg	2020-05-22 01:37:08.202968	ebooks/45042
131067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45042/45042.txt	2014-02-28 11:59:13	ebooks/45042
53168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45042/45042.zip	2014-02-28 11:59:13	ebooks/45042
2927	image/jpeg	http://www.gutenberg.org/cache/epub/45042/pg45042.cover.small.jpg	2020-05-22 01:37:08.174961	ebooks/45042
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/45042.rdf	2020-06-11 01:37:34.650069	ebooks/45042
53167	application/zip	http://www.gutenberg.org/files/45042/45042-8.zip	2014-02-28 11:59:13	ebooks/45042
74738	application/epub+zip	http://www.gutenberg.org/ebooks/45042.epub.images	2020-05-22 01:37:07.18898	ebooks/45042
74739	application/epub+zip	http://www.gutenberg.org/ebooks/45042.epub.noimages	2020-05-22 01:37:07.329979	ebooks/45042
142847	text/html	http://www.gutenberg.org/files/45042/45042-h/45042-h.htm	2014-02-28 12:03:55	ebooks/45042
805316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45043.kindle.noimages	2020-05-22 01:37:12.736113	ebooks/45043
367516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45043/45043-8.txt	2014-02-28 09:12:18	ebooks/45043
228368	application/epub+zip	http://www.gutenberg.org/ebooks/45043.epub.noimages	2020-05-22 01:37:10.534949	ebooks/45043
367903	text/plain	http://www.gutenberg.org/ebooks/45043.txt.utf-8	2020-05-22 01:37:08.326972	ebooks/45043
828227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45043.kindle.images	2020-05-22 01:37:11.710944	ebooks/45043
435248	text/html; charset=us-ascii	http://www.gutenberg.org/files/45043/45043-h/45043-h.htm	2014-02-28 09:12:20	ebooks/45043
227939	text/html; charset=us-ascii	http://www.gutenberg.org/files/45043/45043-h.zip	2014-02-28 09:12:20	ebooks/45043
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/45043.rdf	2020-06-11 01:37:34.676068	ebooks/45043
20183	image/jpeg	http://www.gutenberg.org/cache/epub/45043/pg45043.cover.medium.jpg	2020-05-22 01:37:12.831109	ebooks/45043
140978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45043/45043-8.zip	2014-02-28 09:12:20	ebooks/45043
2894	image/jpeg	http://www.gutenberg.org/cache/epub/45043/pg45043.cover.small.jpg	2020-05-22 01:37:12.786108	ebooks/45043
241807	application/epub+zip	http://www.gutenberg.org/ebooks/45043.epub.images	2020-05-22 01:37:09.433966	ebooks/45043
212244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45044/45044-h/45044-h.htm	2014-02-28 09:13:10	ebooks/45044
1179975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45044.kindle.images	2020-05-22 01:37:14.168088	ebooks/45044
191419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45044/45044-8.txt	2014-02-28 09:13:08	ebooks/45044
191401	text/plain	http://www.gutenberg.org/ebooks/45044.txt.utf-8	2020-05-22 01:37:12.97412	ebooks/45044
75291	application/zip	http://www.gutenberg.org/files/45044/45044-8.zip	2014-02-28 09:13:56	ebooks/45044
15498	application/rdf+xml	http://www.gutenberg.org/ebooks/45044.rdf	2020-06-11 01:37:34.708065	ebooks/45044
522009	application/epub+zip	http://www.gutenberg.org/ebooks/45044.epub.images	2020-05-22 01:37:13.288104	ebooks/45044
2119	image/jpeg	http://www.gutenberg.org/cache/epub/45044/pg45044.cover.small.jpg	2020-05-22 01:37:14.700085	ebooks/45044
506056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45044/45044-h.zip	2014-02-28 09:13:56	ebooks/45044
75258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45044/45044.zip	2014-02-28 09:13:56	ebooks/45044
191412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45044/45044.txt	2014-02-28 09:13:44	ebooks/45044
436793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45044.kindle.noimages	2020-05-22 01:37:14.681083	ebooks/45044
123599	application/epub+zip	http://www.gutenberg.org/ebooks/45044.epub.noimages	2020-05-22 01:37:13.462108	ebooks/45044
12959	image/jpeg	http://www.gutenberg.org/cache/epub/45044/pg45044.cover.medium.jpg	2020-05-22 01:37:14.719091	ebooks/45044
570114	text/plain	http://www.gutenberg.org/ebooks/45045.txt.utf-8	2020-05-22 01:37:14.831092	ebooks/45045
22264	image/jpeg	http://www.gutenberg.org/cache/epub/45045/pg45045.cover.medium.jpg	2020-05-22 01:37:18.574035	ebooks/45045
1210408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45045.kindle.images	2020-05-22 01:37:17.129052	ebooks/45045
16064	application/rdf+xml	http://www.gutenberg.org/ebooks/45045.rdf	2020-06-11 01:37:34.73807	ebooks/45045
313290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45045/45045-h.zip	2014-02-28 09:14:32	ebooks/45045
218741	application/zip	http://www.gutenberg.org/files/45045/45045-8.zip	2014-02-28 09:14:30	ebooks/45045
329363	application/epub+zip	http://www.gutenberg.org/ebooks/45045.epub.noimages	2020-05-22 01:37:15.731095	ebooks/45045
570135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45045/45045-8.txt	2014-02-28 09:14:30	ebooks/45045
329364	application/epub+zip	http://www.gutenberg.org/ebooks/45045.epub.images	2020-05-22 01:37:15.416091	ebooks/45045
2327	image/jpeg	http://www.gutenberg.org/cache/epub/45045/pg45045.cover.small.jpg	2020-05-22 01:37:18.545031	ebooks/45045
631870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45045/45045-h/45045-h.htm	2014-02-28 09:14:30	ebooks/45045
218700	application/zip	http://www.gutenberg.org/files/45045/45045.zip	2014-02-28 09:14:30	ebooks/45045
570126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45045/45045.txt	2014-02-28 09:14:30	ebooks/45045
1210391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45045.kindle.noimages	2020-05-22 01:37:18.514035	ebooks/45045
194750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45046/45046-8.zip	2014-03-01 05:14:34	ebooks/45046
3827	image/jpeg	http://www.gutenberg.org/cache/epub/45046/pg45046.cover.small.jpg	2020-05-22 01:37:21.347005	ebooks/45046
938016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45046.kindle.noimages	2020-05-22 01:37:21.320993	ebooks/45046
233684	application/epub+zip	http://www.gutenberg.org/ebooks/45046.epub.images	2020-05-22 01:37:19.297022	ebooks/45046
560959	text/html	http://www.gutenberg.org/ebooks/45046.html.images	2020-05-22 01:37:18.972067	ebooks/45046
938024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45046.kindle.images	2020-05-22 01:37:20.373012	ebooks/45046
539683	text/plain	http://www.gutenberg.org/ebooks/45046.txt.utf-8	2020-05-22 01:37:18.706033	ebooks/45046
15474	image/jpeg	http://www.gutenberg.org/cache/epub/45046/pg45046.cover.medium.jpg	2020-05-22 01:37:21.371993	ebooks/45046
560959	text/html	http://www.gutenberg.org/ebooks/45046.html.noimages	2020-05-22 01:37:19.07705	ebooks/45046
513239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45046/45046-8.txt	2014-03-01 05:14:32	ebooks/45046
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/45046.rdf	2020-06-11 01:37:34.764067	ebooks/45046
233684	application/epub+zip	http://www.gutenberg.org/ebooks/45046.epub.noimages	2020-05-22 01:37:19.429039	ebooks/45046
446550	text/plain	http://www.gutenberg.org/ebooks/45047.txt.utf-8	2020-05-22 01:37:21.493025	ebooks/45047
216288	application/epub+zip	http://www.gutenberg.org/ebooks/45047.epub.images	2020-05-22 01:37:21.937995	ebooks/45047
446477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45047/45047-8.txt	2014-03-01 07:09:16	ebooks/45047
216288	application/epub+zip	http://www.gutenberg.org/ebooks/45047.epub.noimages	2020-05-22 01:37:22.173045	ebooks/45047
446469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45047/45047.txt	2014-03-01 07:09:16	ebooks/45047
182618	application/zip	http://www.gutenberg.org/files/45047/45047.zip	2014-03-01 07:09:16	ebooks/45047
182708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45047/45047-8.zip	2014-03-01 07:09:16	ebooks/45047
186165	application/zip	http://www.gutenberg.org/files/45047/45047-h.zip	2014-03-01 07:09:16	ebooks/45047
863436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45047.kindle.images	2020-05-22 01:37:23.188971	ebooks/45047
863432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45047.kindle.noimages	2020-05-22 01:37:24.218961	ebooks/45047
3234	image/jpeg	http://www.gutenberg.org/cache/epub/45047/pg45047.cover.small.jpg	2020-05-22 01:37:24.255969	ebooks/45047
469497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45047/45047-h/45047-h.htm	2014-03-01 07:09:16	ebooks/45047
16400	application/rdf+xml	http://www.gutenberg.org/ebooks/45047.rdf	2020-06-11 01:37:34.794061	ebooks/45047
12944	image/jpeg	http://www.gutenberg.org/cache/epub/45047/pg45047.cover.medium.jpg	2020-05-22 01:37:24.290962	ebooks/45047
886661	text/html; charset=utf-8	http://www.gutenberg.org/files/45048/45048-h/45048-h.htm	2014-03-01 10:09:38	ebooks/45048
741614	text/plain; charset=utf-8	http://www.gutenberg.org/files/45048/45048-0.txt	2014-03-01 10:09:36	ebooks/45048
4312	image/jpeg	http://www.gutenberg.org/cache/epub/45048/pg45048.cover.small.jpg	2020-05-22 01:37:30.809178	ebooks/45048
285030	application/zip	http://www.gutenberg.org/files/45048/45048-8.zip	2014-03-01 10:10:44	ebooks/45048
307464	text/html; charset=utf-8	http://www.gutenberg.org/files/45048/45048-h.zip	2014-03-01 10:10:44	ebooks/45048
1501098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45048.kindle.images	2020-05-22 01:37:28.397203	ebooks/45048
284763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45048/45048.zip	2014-03-01 10:10:44	ebooks/45048
1501094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45048.kindle.noimages	2020-05-22 01:37:30.622173	ebooks/45048
285306	application/zip	http://www.gutenberg.org/files/45048/45048-0.zip	2014-03-01 10:10:44	ebooks/45048
741338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45048/45048-8.txt	2014-03-01 10:10:10	ebooks/45048
17379	image/jpeg	http://www.gutenberg.org/cache/epub/45048/pg45048.cover.medium.jpg	2020-05-22 01:37:30.988166	ebooks/45048
741500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45048/45048.txt	2014-03-01 10:10:10	ebooks/45048
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/45048.rdf	2020-06-11 01:37:34.822062	ebooks/45048
352968	application/epub+zip	http://www.gutenberg.org/ebooks/45048.epub.images	2020-05-22 01:37:25.486967	ebooks/45048
352968	application/epub+zip	http://www.gutenberg.org/ebooks/45048.epub.noimages	2020-05-22 01:37:26.138958	ebooks/45048
357472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45049.kindle.noimages	2020-05-22 01:37:32.650148	ebooks/45049
168825	text/plain	http://www.gutenberg.org/ebooks/45049.txt.utf-8	2020-05-22 01:37:31.40618	ebooks/45049
62460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45049/45049.zip	2014-03-01 11:39:44	ebooks/45049
3976	image/jpeg	http://www.gutenberg.org/cache/epub/45049/pg45049.cover.small.jpg	2020-05-22 01:37:32.679152	ebooks/45049
183429	text/html; charset=utf-8	http://www.gutenberg.org/files/45049/45049-h/45049-h.htm	2014-03-01 11:39:44	ebooks/45049
15551	image/jpeg	http://www.gutenberg.org/cache/epub/45049/pg45049.cover.medium.jpg	2020-05-22 01:37:32.706154	ebooks/45049
62474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45049/45049-8.zip	2014-03-01 11:39:46	ebooks/45049
168857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45049/45049-8.txt	2014-03-01 11:39:44	ebooks/45049
84776	application/epub+zip	http://www.gutenberg.org/ebooks/45049.epub.images	2020-05-22 01:37:31.625169	ebooks/45049
357476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45049.kindle.images	2020-05-22 01:37:32.196216	ebooks/45049
168852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45049/45049.txt	2014-03-01 11:39:44	ebooks/45049
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/45049.rdf	2020-06-11 01:37:34.849066	ebooks/45049
84776	application/epub+zip	http://www.gutenberg.org/ebooks/45049.epub.noimages	2020-05-22 01:37:31.747164	ebooks/45049
61884	text/html; charset=utf-8	http://www.gutenberg.org/files/45049/45049-h.zip	2014-03-01 11:39:46	ebooks/45049
34454	application/epub+zip	http://www.gutenberg.org/ebooks/4505.epub.images	2020-06-02 23:46:11.045027	ebooks/4505
141165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4505.kindle.noimages	2020-06-02 23:46:11.585018	ebooks/4505
45852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4505/4505-8.txt	2013-05-20 04:36:02	ebooks/4505
48704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4505/4505-h/4505-h.htm	2013-05-20 04:36:10	ebooks/4505
2925	image/jpeg	http://www.gutenberg.org/cache/epub/4505/pg4505.cover.small.jpg	2020-06-02 23:46:11.609028	ebooks/4505
19006	application/zip	http://www.gutenberg.org/files/4505/4505-h.zip	2013-05-20 04:36:34	ebooks/4505
141182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4505.kindle.images	2020-06-02 23:46:11.38302	ebooks/4505
10844	image/jpeg	http://www.gutenberg.org/cache/epub/4505/pg4505.cover.medium.jpg	2020-06-02 23:46:11.633017	ebooks/4505
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/4505.rdf	2020-06-11 01:03:45.171089	ebooks/4505
46267	text/plain	http://www.gutenberg.org/ebooks/4505.txt.utf-8	2020-06-02 23:46:10.862039	ebooks/4505
18181	application/zip	http://www.gutenberg.org/files/4505/4505-8.zip	2013-05-20 04:36:34	ebooks/4505
34453	application/epub+zip	http://www.gutenberg.org/ebooks/4505.epub.noimages	2020-06-02 23:46:11.181028	ebooks/4505
179484	text/html	http://www.gutenberg.org/files/45050/45050-h/45050-h.htm	2014-03-01 13:53:18	ebooks/45050
144628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45050/45050.txt	2014-03-01 13:42:53	ebooks/45050
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/45050.rdf	2020-06-11 01:37:34.876065	ebooks/45050
2930	image/jpeg	http://www.gutenberg.org/cache/epub/45050/pg45050.cover.small.jpg	2020-05-22 01:37:38.362077	ebooks/45050
186043	application/epub+zip	http://www.gutenberg.org/ebooks/45050.epub.images	2020-05-22 01:37:37.011105	ebooks/45050
144620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45050/45050-8.txt	2014-03-01 13:42:53	ebooks/45050
56681	application/zip	http://www.gutenberg.org/files/45050/45050-8.zip	2014-03-01 13:42:53	ebooks/45050
16699	image/jpeg	http://www.gutenberg.org/cache/epub/45050/pg45050.cover.medium.jpg	2020-05-22 01:37:38.395077	ebooks/45050
100869	application/epub+zip	http://www.gutenberg.org/ebooks/45050.epub.noimages	2020-05-22 01:37:37.220095	ebooks/45050
56652	application/zip	http://www.gutenberg.org/files/45050/45050.zip	2014-03-01 13:42:53	ebooks/45050
144601	text/plain	http://www.gutenberg.org/ebooks/45050.txt.utf-8	2020-05-22 01:37:36.407117	ebooks/45050
178289	application/zip	http://www.gutenberg.org/files/45050/45050-h.zip	2014-03-01 14:08:21	ebooks/45050
538347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45050.kindle.images	2020-05-22 01:37:37.771091	ebooks/45050
368753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45050.kindle.noimages	2020-05-22 01:37:38.328078	ebooks/45050
269211	application/epub+zip	http://www.gutenberg.org/ebooks/45051.epub.images	2020-05-22 01:37:38.922064	ebooks/45051
16765	image/jpeg	http://www.gutenberg.org/cache/epub/45051/pg45051.cover.medium.jpg	2020-05-22 01:37:41.531036	ebooks/45051
227128	application/zip	http://www.gutenberg.org/files/45051/45051-8.zip	2014-03-01 16:41:12	ebooks/45051
661673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45051/45051.txt	2014-03-01 16:41:12	ebooks/45051
16444	application/rdf+xml	http://www.gutenberg.org/ebooks/45051.rdf	2020-06-11 01:37:34.905066	ebooks/45051
227138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45051/45051.zip	2014-03-01 16:41:12	ebooks/45051
228675	application/zip	http://www.gutenberg.org/files/45051/45051-h.zip	2014-03-01 16:41:12	ebooks/45051
671089	text/html; charset=utf-8	http://www.gutenberg.org/files/45051/45051-h/45051-h.htm	2014-03-01 16:41:12	ebooks/45051
1112467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45051.kindle.noimages	2020-05-22 01:37:41.467034	ebooks/45051
1112483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45051.kindle.images	2020-05-22 01:37:40.271048	ebooks/45051
661524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45051/45051-8.txt	2014-03-01 16:41:12	ebooks/45051
269211	application/epub+zip	http://www.gutenberg.org/ebooks/45051.epub.noimages	2020-05-22 01:37:39.066088	ebooks/45051
3959	image/jpeg	http://www.gutenberg.org/cache/epub/45051/pg45051.cover.small.jpg	2020-05-22 01:37:41.501031	ebooks/45051
661548	text/plain	http://www.gutenberg.org/ebooks/45051.txt.utf-8	2020-05-22 01:37:38.547093	ebooks/45051
506519	application/epub+zip	http://www.gutenberg.org/ebooks/45052.epub.noimages	2020-05-22 01:37:43.494028	ebooks/45052
1155160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45052/45052-8.txt	2014-03-02 05:45:45	ebooks/45052
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/45052.rdf	2020-06-11 01:37:34.93206	ebooks/45052
4196	image/jpeg	http://www.gutenberg.org/cache/epub/45052/pg45052.cover.small.jpg	2020-05-22 01:37:47.862956	ebooks/45052
1290757	text/html	http://www.gutenberg.org/ebooks/45052.html.noimages	2020-05-22 01:37:42.63405	ebooks/45052
1290757	text/html	http://www.gutenberg.org/ebooks/45052.html.images	2020-05-22 01:37:42.395037	ebooks/45052
2018247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45052.kindle.images	2020-05-22 01:37:45.654989	ebooks/45052
1216731	text/plain	http://www.gutenberg.org/ebooks/45052.txt.utf-8	2020-05-22 01:37:41.684032	ebooks/45052
18982	image/jpeg	http://www.gutenberg.org/cache/epub/45052/pg45052.cover.medium.jpg	2020-05-22 01:37:47.887952	ebooks/45052
2018331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45052.kindle.noimages	2020-05-22 01:37:47.833991	ebooks/45052
506519	application/epub+zip	http://www.gutenberg.org/ebooks/45052.epub.images	2020-05-22 01:37:43.16106	ebooks/45052
433869	application/zip	http://www.gutenberg.org/files/45052/45052-8.zip	2014-03-02 05:45:45	ebooks/45052
792582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45053/45053.txt	2014-03-02 09:34:22	ebooks/45053
1990	image/jpeg	http://www.gutenberg.org/cache/epub/45053/pg45053.cover.small.jpg	2020-05-22 01:37:58.116025	ebooks/45053
1922187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45053.kindle.noimages	2020-05-22 01:37:57.895029	ebooks/45053
561668	application/epub+zip	http://www.gutenberg.org/ebooks/45053.epub.images	2020-05-22 01:37:50.01898	ebooks/45053
304598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45053/45053-8.zip	2014-03-02 09:34:36	ebooks/45053
2006064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45053.kindle.images	2020-05-22 01:37:54.817063	ebooks/45053
792427	text/plain	http://www.gutenberg.org/ebooks/45053.txt.utf-8	2020-05-22 01:37:48.015951	ebooks/45053
1097755	text/html; charset=us-ascii	http://www.gutenberg.org/files/45053/45053-h/45053-h.htm	2014-03-02 09:33:50	ebooks/45053
513447	application/epub+zip	http://www.gutenberg.org/ebooks/45053.epub.noimages	2020-05-22 01:37:51.426123	ebooks/45053
481342	text/html; charset=us-ascii	http://www.gutenberg.org/files/45053/45053-h.zip	2014-03-02 09:34:36	ebooks/45053
15063	image/jpeg	http://www.gutenberg.org/cache/epub/45053/pg45053.cover.medium.jpg	2020-05-22 01:37:58.323017	ebooks/45053
304444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45053/45053.zip	2014-03-02 09:34:36	ebooks/45053
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/45053.rdf	2020-06-11 01:37:34.95806	ebooks/45053
792249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45053/45053-8.txt	2014-03-02 09:33:50	ebooks/45053
1326155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45054/45054.txt	2014-03-02 11:39:32	ebooks/45054
563077	application/epub+zip	http://www.gutenberg.org/ebooks/45054.epub.noimages	2020-05-22 01:38:00.392003	ebooks/45054
563078	application/epub+zip	http://www.gutenberg.org/ebooks/45054.epub.images	2020-05-22 01:37:59.907059	ebooks/45054
1454671	text/html; charset=utf-8	http://www.gutenberg.org/files/45054/45054-h/45054-h.htm	2014-03-02 11:39:34	ebooks/45054
3790	image/jpeg	http://www.gutenberg.org/cache/epub/45054/pg45054.cover.small.jpg	2020-05-22 01:38:06.11522	ebooks/45054
466587	application/zip	http://www.gutenberg.org/files/45054/45054.zip	2014-03-02 11:40:22	ebooks/45054
2389561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45054.kindle.noimages	2020-05-22 01:38:06.044216	ebooks/45054
1326164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45054/45054-8.txt	2014-03-02 11:39:32	ebooks/45054
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/45054.rdf	2020-06-11 01:37:34.985064	ebooks/45054
17948	image/jpeg	http://www.gutenberg.org/cache/epub/45054/pg45054.cover.medium.jpg	2020-05-22 01:38:06.176224	ebooks/45054
466619	application/zip	http://www.gutenberg.org/files/45054/45054-8.zip	2014-03-02 11:40:22	ebooks/45054
2389578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45054.kindle.images	2020-05-22 01:38:03.241958	ebooks/45054
482294	text/html; charset=utf-8	http://www.gutenberg.org/files/45054/45054-h.zip	2014-03-02 11:40:22	ebooks/45054
1326137	text/plain	http://www.gutenberg.org/ebooks/45054.txt.utf-8	2020-05-22 01:37:58.86102	ebooks/45054
33669	image/jpeg	http://www.gutenberg.org/cache/epub/45055/pg45055.cover.medium.jpg	2020-05-22 01:38:17.267082	ebooks/45055
8770856	application/epub+zip	http://www.gutenberg.org/ebooks/45055.epub.images	2020-05-22 01:38:10.950171	ebooks/45055
348167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45055/45055-h/45055-h.htm	2014-03-03 08:45:12	ebooks/45055
17821260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45055.kindle.images	2020-05-22 01:38:16.115087	ebooks/45055
102466	text/plain; charset=utf-8	http://www.gutenberg.org/files/45055/45055-0.zip	2014-03-03 08:46:52	ebooks/45055
14041039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45055/45055-h.zip	2014-03-03 08:46:54	ebooks/45055
278471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45055/45055-8.txt	2014-03-03 08:45:56	ebooks/45055
4493	image/jpeg	http://www.gutenberg.org/cache/epub/45055/pg45055.cover.small.jpg	2020-05-22 01:38:17.214081	ebooks/45055
279459	text/plain; charset=utf-8	http://www.gutenberg.org/files/45055/45055-0.txt	2014-03-03 08:45:10	ebooks/45055
774272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45055.kindle.noimages	2020-05-22 01:38:17.150103	ebooks/45055
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45055.rdf	2020-06-11 01:37:35.01006	ebooks/45055
102221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45055/45055-8.zip	2014-03-03 08:46:52	ebooks/45055
225640	application/epub+zip	http://www.gutenberg.org/ebooks/45055.epub.noimages	2020-05-22 01:38:11.602162	ebooks/45055
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/45056.rdf	2020-06-11 01:37:35.034087	ebooks/45056
3128	image/jpeg	http://www.gutenberg.org/cache/epub/45056/pg45056.cover.small.jpg	2020-05-22 01:38:18.630053	ebooks/45056
304385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45056.kindle.noimages	2020-05-22 01:38:18.604058	ebooks/45056
304354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45056.kindle.images	2020-05-22 01:38:18.177071	ebooks/45056
158407	text/html	http://www.gutenberg.org/ebooks/45056.html.images	2020-05-22 01:38:17.543075	ebooks/45056
136756	text/plain	http://www.gutenberg.org/ebooks/45056.txt.utf-8	2020-05-22 01:38:17.4201	ebooks/45056
77213	application/epub+zip	http://www.gutenberg.org/ebooks/45056.epub.noimages	2020-05-22 01:38:17.76307	ebooks/45056
49145	application/zip	http://www.gutenberg.org/files/45056/45056-8.zip	2014-03-03 13:41:22	ebooks/45056
13165	image/jpeg	http://www.gutenberg.org/cache/epub/45056/pg45056.cover.medium.jpg	2020-05-22 01:38:18.654054	ebooks/45056
158407	text/html	http://www.gutenberg.org/ebooks/45056.html.noimages	2020-05-22 01:38:17.588084	ebooks/45056
77214	application/epub+zip	http://www.gutenberg.org/ebooks/45056.epub.images	2020-05-22 01:38:17.687072	ebooks/45056
130424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45056/45056-8.txt	2014-03-03 13:41:22	ebooks/45056
142579	text/html	http://www.gutenberg.org/files/45057/45057-h/45057-h.htm	2014-03-04 11:37:43	ebooks/45057
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/45057.rdf	2020-06-11 01:37:35.059072	ebooks/45057
44252	application/zip	http://www.gutenberg.org/files/45057/45057-0.zip	2014-03-04 12:00:35	ebooks/45057
312220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45057.kindle.noimages	2020-05-22 01:38:20.538037	ebooks/45057
75266	application/epub+zip	http://www.gutenberg.org/ebooks/45057.epub.noimages	2020-05-22 01:38:19.460049	ebooks/45057
16884	image/jpeg	http://www.gutenberg.org/cache/epub/45057/pg45057.cover.medium.jpg	2020-05-22 01:38:20.608028	ebooks/45057
117504	text/plain; charset=utf-8	http://www.gutenberg.org/files/45057/45057-0.txt	2014-03-04 11:38:44	ebooks/45057
234987	application/epub+zip	http://www.gutenberg.org/ebooks/45057.epub.images	2020-05-22 01:38:19.250055	ebooks/45057
259197	application/zip	http://www.gutenberg.org/files/45057/45057-h.zip	2014-03-04 12:00:35	ebooks/45057
628629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45057.kindle.images	2020-05-22 01:38:20.039044	ebooks/45057
3899	image/jpeg	http://www.gutenberg.org/cache/epub/45057/pg45057.cover.small.jpg	2020-05-22 01:38:20.574031	ebooks/45057
260194	application/epub+zip	http://www.gutenberg.org/ebooks/45058.epub.noimages	2020-05-22 01:38:26.899955	ebooks/45058
152274	application/zip	http://www.gutenberg.org/files/45058/45058-8.zip	2014-03-05 02:56:40	ebooks/45058
20810682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45058.kindle.images	2020-05-22 01:38:32.391086	ebooks/45058
462237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45058/45058-h/45058-h.htm	2014-03-05 02:56:06	ebooks/45058
405276	text/plain; charset=utf-8	http://www.gutenberg.org/files/45058/45058-0.txt	2014-03-05 02:56:04	ebooks/45058
394655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45058/45058-8.txt	2014-03-05 02:56:34	ebooks/45058
153967	text/plain; charset=utf-8	http://www.gutenberg.org/files/45058/45058-0.zip	2014-03-05 02:56:40	ebooks/45058
10213238	application/epub+zip	http://www.gutenberg.org/ebooks/45058.epub.images	2020-05-22 01:38:26.402954	ebooks/45058
2415	image/jpeg	http://www.gutenberg.org/cache/epub/45058/pg45058.cover.small.jpg	2020-05-22 01:38:33.662063	ebooks/45058
967094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45058.kindle.noimages	2020-05-22 01:38:33.596063	ebooks/45058
17364	application/rdf+xml	http://www.gutenberg.org/ebooks/45058.rdf	2020-06-11 01:37:35.091058	ebooks/45058
11911	image/jpeg	http://www.gutenberg.org/cache/epub/45058/pg45058.cover.medium.jpg	2020-05-22 01:38:33.720068	ebooks/45058
13062646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45058/45058-h.zip	2014-03-05 02:56:42	ebooks/45058
3969	image/jpeg	http://www.gutenberg.org/cache/epub/45059/pg45059.cover.small.jpg	2020-05-22 01:38:36.698027	ebooks/45059
13806	image/jpeg	http://www.gutenberg.org/cache/epub/45059/pg45059.cover.medium.jpg	2020-05-22 01:38:36.734022	ebooks/45059
122972	text/html	http://www.gutenberg.org/files/45059/45059-h/45059-h.htm	2014-03-05 12:03:35	ebooks/45059
2750716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45059.kindle.images	2020-05-22 01:38:36.192042	ebooks/45059
257495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45059.kindle.noimages	2020-05-22 01:38:36.658042	ebooks/45059
1346384	application/epub+zip	http://www.gutenberg.org/ebooks/45059.epub.images	2020-05-22 01:38:34.931076	ebooks/45059
62043	application/epub+zip	http://www.gutenberg.org/ebooks/45059.epub.noimages	2020-05-22 01:38:35.134053	ebooks/45059
1869720	text/html	http://www.gutenberg.org/files/45059/45059-h.zip	2014-03-05 12:18:39	ebooks/45059
11568	application/rdf+xml	http://www.gutenberg.org/ebooks/45059.rdf	2020-06-11 01:37:35.112059	ebooks/45059
37851	text/plain; charset=utf-8	http://www.gutenberg.org/files/45059/45059-0.zip	2014-03-05 12:18:39	ebooks/45059
100733	text/plain; charset=utf-8	http://www.gutenberg.org/files/45059/45059-0.txt	2014-03-05 12:03:27	ebooks/45059
177601	application/epub+zip	http://www.gutenberg.org/ebooks/4506.epub.noimages	2020-06-02 23:46:12.279025	ebooks/4506
3354	image/jpeg	http://www.gutenberg.org/cache/epub/4506/pg4506.cover.small.jpg	2020-06-02 23:46:14.059995	ebooks/4506
731697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4506.kindle.noimages	2020-06-02 23:46:14.025019	ebooks/4506
12098	image/jpeg	http://www.gutenberg.org/cache/epub/4506/pg4506.cover.medium.jpg	2020-06-02 23:46:14.092003	ebooks/4506
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/4506.rdf	2020-06-11 01:03:45.19909	ebooks/4506
444878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4506/4506-h/4506-h.htm	2009-08-11 09:46:30	ebooks/4506
418816	text/plain	http://www.gutenberg.org/ebooks/4506.txt.utf-8	2020-06-02 23:46:11.747046	ebooks/4506
177601	application/epub+zip	http://www.gutenberg.org/ebooks/4506.epub.images	2020-06-02 23:46:12.109025	ebooks/4506
731713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4506.kindle.images	2020-06-02 23:46:13.152006	ebooks/4506
154935	application/zip	http://www.gutenberg.org/files/4506/4506.zip	2009-08-11 09:59:34	ebooks/4506
157756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4506/4506-h.zip	2009-08-11 09:59:36	ebooks/4506
418844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4506/4506.txt	2009-08-11 09:46:24	ebooks/4506
1189361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45060/45060-8.txt	2014-03-05 09:42:48	ebooks/45060
2029703	application/epub+zip	http://www.gutenberg.org/ebooks/45060.epub.images	2020-05-22 01:38:38.631007	ebooks/45060
1220875	text/plain; charset=utf-8	http://www.gutenberg.org/files/45060/45060-0.txt	2014-03-05 09:42:10	ebooks/45060
456527	text/plain; charset=utf-8	http://www.gutenberg.org/files/45060/45060-0.zip	2014-03-05 09:43:26	ebooks/45060
1865	image/jpeg	http://www.gutenberg.org/cache/epub/45060/pg45060.cover.small.jpg	2020-05-22 01:38:44.939216	ebooks/45060
1258846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45060/45060-h/45060-h.htm	2014-03-05 09:42:12	ebooks/45060
5138595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45060.kindle.images	2020-05-22 01:38:42.474949	ebooks/45060
2184506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45060.kindle.noimages	2020-05-22 01:38:44.895214	ebooks/45060
529730	application/epub+zip	http://www.gutenberg.org/ebooks/45060.epub.noimages	2020-05-22 01:38:39.281022	ebooks/45060
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/45060.rdf	2020-06-11 01:37:35.141076	ebooks/45060
451994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45060/45060-8.zip	2014-03-05 09:43:26	ebooks/45060
7280	image/jpeg	http://www.gutenberg.org/cache/epub/45060/pg45060.cover.medium.jpg	2020-05-22 01:38:44.97722	ebooks/45060
2285288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45060/45060-h.zip	2014-03-05 09:43:26	ebooks/45060
549214	application/epub+zip	http://www.gutenberg.org/ebooks/45061.epub.images	2020-05-22 01:38:49.479191	ebooks/45061
202500	application/zip	http://www.gutenberg.org/files/45061/45061-8.zip	2014-03-05 15:43:54	ebooks/45061
532128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45061/45061-8.txt	2014-03-05 15:43:52	ebooks/45061
635732	application/pdf	http://www.gutenberg.org/ebooks/45061.pdf.noimages	2020-05-22 01:39:02.441995	ebooks/45061
651680	text/html; charset=utf-8	http://www.gutenberg.org/files/45061/45061-h/45061-h.html	2014-03-05 15:43:14	ebooks/45061
336490	application/epub+zip	http://www.gutenberg.org/ebooks/45061.epub.noimages	2020-05-22 01:38:51.980158	ebooks/45061
503267	text/x-rst	http://www.gutenberg.org/files/45061/45061-rst.zip	2014-03-05 15:44:00	ebooks/45061
1195062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45061.kindle.noimages	2020-05-22 01:38:55.010124	ebooks/45061
521247	text/x-rst	http://www.gutenberg.org/ebooks/45061.rst.gen	2020-05-22 01:38:47.005234	ebooks/45061
203134	text/plain; charset=utf-8	http://www.gutenberg.org/files/45061/45061-0.zip	2014-03-05 15:43:48	ebooks/45061
3409	image/jpeg	http://www.gutenberg.org/cache/epub/45061/pg45061.cover.small.jpg	2020-05-22 01:38:55.678103	ebooks/45061
1619514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45061.kindle.images	2020-05-22 01:38:53.516107	ebooks/45061
21290	image/jpeg	http://www.gutenberg.org/cache/epub/45061/pg45061.cover.medium.jpg	2020-05-22 01:38:56.258069	ebooks/45061
202388	application/zip	http://www.gutenberg.org/files/45061/45061.zip	2014-03-05 15:43:58	ebooks/45061
942015	application/pdf	http://www.gutenberg.org/ebooks/45061.pdf.images	2020-05-22 01:38:59.341062	ebooks/45061
521247	text/x-rst	http://www.gutenberg.org/files/45061/45061-rst/45061-rst.rst	2014-03-05 15:44:00	ebooks/45061
522152	text/html; charset=utf-8	http://www.gutenberg.org/files/45061/45061-h.zip	2014-03-05 15:43:14	ebooks/45061
19556	application/rdf+xml	http://www.gutenberg.org/ebooks/45061.rdf	2020-06-11 01:37:35.17806	ebooks/45061
536031	text/plain; charset=utf-8	http://www.gutenberg.org/files/45061/45061-0.txt	2014-03-05 15:43:48	ebooks/45061
532131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45061/45061.txt	2014-03-05 15:43:58	ebooks/45061
327225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45062/45062-8.txt	2014-03-06 06:30:30	ebooks/45062
671938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45062.kindle.noimages	2020-05-22 01:39:06.300956	ebooks/45062
341741	text/plain	http://www.gutenberg.org/ebooks/45062.txt.utf-8	2020-05-22 01:39:03.771988	ebooks/45062
130796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45062/45062-8.zip	2014-03-06 06:30:30	ebooks/45062
671946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45062.kindle.images	2020-05-22 01:39:05.438951	ebooks/45062
16595	image/jpeg	http://www.gutenberg.org/cache/epub/45062/pg45062.cover.medium.jpg	2020-05-22 01:39:06.353942	ebooks/45062
390136	text/html	http://www.gutenberg.org/ebooks/45062.html.images	2020-05-22 01:39:04.134992	ebooks/45062
390136	text/html	http://www.gutenberg.org/ebooks/45062.html.noimages	2020-05-22 01:39:04.221996	ebooks/45062
4168	image/jpeg	http://www.gutenberg.org/cache/epub/45062/pg45062.cover.small.jpg	2020-05-22 01:39:06.328956	ebooks/45062
170070	application/epub+zip	http://www.gutenberg.org/ebooks/45062.epub.noimages	2020-05-22 01:39:04.571976	ebooks/45062
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/45062.rdf	2020-06-11 01:37:35.201088	ebooks/45062
170070	application/epub+zip	http://www.gutenberg.org/ebooks/45062.epub.images	2020-05-22 01:39:04.426974	ebooks/45062
13889624	application/epub+zip	http://www.gutenberg.org/ebooks/45063.epub.images	2020-05-22 01:39:36.163078	ebooks/45063
243864	application/zip	http://www.gutenberg.org/files/45063/45063-8.zip	2014-03-07 04:48:32	ebooks/45063
757490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45063/45063-h/45063-h.htm	2014-03-07 04:48:04	ebooks/45063
652834	text/plain	http://www.gutenberg.org/ebooks/45063.txt.utf-8	2020-05-22 01:39:06.475964	ebooks/45063
28200700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45063.kindle.images	2020-05-22 01:39:46.724923	ebooks/45063
243736	application/zip	http://www.gutenberg.org/files/45063/45063.zip	2014-03-07 04:48:32	ebooks/45063
1204745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45063.kindle.noimages	2020-05-22 01:39:48.070105	ebooks/45063
293173	application/epub+zip	http://www.gutenberg.org/ebooks/45063.epub.noimages	2020-05-22 01:39:36.434074	ebooks/45063
652785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45063/45063-8.txt	2014-03-07 04:48:04	ebooks/45063
16037	image/jpeg	http://www.gutenberg.org/cache/epub/45063/pg45063.cover.medium.jpg	2020-05-22 01:39:48.175108	ebooks/45063
652814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45063/45063.txt	2014-03-07 04:48:04	ebooks/45063
82357943	application/zip	http://www.gutenberg.org/files/45063/45063-h.zip	2014-03-07 04:48:46	ebooks/45063
15401	application/rdf+xml	http://www.gutenberg.org/ebooks/45063.rdf	2020-06-11 01:37:35.228068	ebooks/45063
3653	image/jpeg	http://www.gutenberg.org/cache/epub/45063/pg45063.cover.small.jpg	2020-05-22 01:39:48.126105	ebooks/45063
32098790	application/zip	http://www.gutenberg.org/files/45064/45064-h.zip	2014-04-10 09:22:12	ebooks/45064
40839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45064/45064.txt	2014-03-07 04:55:00	ebooks/45064
5898110	application/epub+zip	http://www.gutenberg.org/ebooks/45064.epub.images	2020-05-22 01:39:57.363019	ebooks/45064
23564	image/jpeg	http://www.gutenberg.org/cache/epub/45064/pg45064.cover.medium.jpg	2020-05-22 01:40:02.044926	ebooks/45064
40809	text/plain	http://www.gutenberg.org/ebooks/45064.txt.utf-8	2020-05-22 01:39:48.338104	ebooks/45064
11808414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45064.kindle.images	2020-05-22 01:40:01.479933	ebooks/45064
15750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45064/45064.zip	2014-03-07 04:55:54	ebooks/45064
371177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45064.kindle.noimages	2020-05-22 01:40:01.936926	ebooks/45064
140881	application/epub+zip	http://www.gutenberg.org/ebooks/45064.epub.noimages	2020-05-22 01:39:57.693999	ebooks/45064
3847	image/jpeg	http://www.gutenberg.org/cache/epub/45064/pg45064.cover.small.jpg	2020-05-22 01:40:01.990978	ebooks/45064
72004	text/html; charset=us-ascii	http://www.gutenberg.org/files/45064/45064-h/45064-h.htm	2014-03-07 05:55:00	ebooks/45064
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/45064.rdf	2020-06-11 01:37:35.252074	ebooks/45064
67055362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45065.kindle.images	2020-05-22 01:41:09.174062	ebooks/45065
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/45065.rdf	2020-06-11 01:37:35.279062	ebooks/45065
731636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45065.kindle.noimages	2020-05-22 01:41:10.35805	ebooks/45065
320722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45065/45065.txt	2014-03-07 05:02:36	ebooks/45065
320705	text/plain	http://www.gutenberg.org/ebooks/45065.txt.utf-8	2020-05-22 01:40:02.158927	ebooks/45065
127689	application/zip	http://www.gutenberg.org/files/45065/45065.zip	2014-03-07 05:04:34	ebooks/45065
22967	image/jpeg	http://www.gutenberg.org/cache/epub/45065/pg45065.cover.medium.jpg	2020-05-22 01:41:10.514084	ebooks/45065
4918	image/jpeg	http://www.gutenberg.org/cache/epub/45065/pg45065.cover.small.jpg	2020-05-22 01:41:10.443048	ebooks/45065
177744620	application/zip	http://www.gutenberg.org/files/45065/45065-h.zip	2014-04-10 09:27:28	ebooks/45065
410856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45065/45065-h/45065-h.htm	2014-03-07 06:02:36	ebooks/45065
33807582	application/epub+zip	http://www.gutenberg.org/ebooks/45065.epub.images	2020-05-22 01:40:49.18515	ebooks/45065
127733	application/zip	http://www.gutenberg.org/files/45065/45065-8.zip	2014-03-07 05:04:34	ebooks/45065
320721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45065/45065-8.txt	2014-03-07 05:02:36	ebooks/45065
167448	application/epub+zip	http://www.gutenberg.org/ebooks/45065.epub.noimages	2020-05-22 01:40:49.492125	ebooks/45065
3357	image/jpeg	http://www.gutenberg.org/cache/epub/45066/pg45066.cover.small.jpg	2020-05-22 01:41:17.914948	ebooks/45066
40608	text/html; charset=us-ascii	http://www.gutenberg.org/files/45066/45066-h/45066-h.htm	2014-03-11 06:49:02	ebooks/45066
10311941	text/html; charset=us-ascii	http://www.gutenberg.org/files/45066/45066-h.zip	2014-03-11 06:49:40	ebooks/45066
3153429	application/epub+zip	http://www.gutenberg.org/ebooks/45066.epub.images	2020-05-22 01:41:15.486012	ebooks/45066
6364313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45066.kindle.images	2020-05-22 01:41:17.642956	ebooks/45066
28554	text/plain	http://www.gutenberg.org/ebooks/45066.txt.utf-8	2020-05-22 01:41:10.733057	ebooks/45066
12706	image/jpeg	http://www.gutenberg.org/cache/epub/45066/pg45066.cover.medium.jpg	2020-05-22 01:41:17.943951	ebooks/45066
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/45066.rdf	2020-06-11 01:37:35.302079	ebooks/45066
28584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45066/45066.txt	2014-03-11 06:48:32	ebooks/45066
131051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45066.kindle.noimages	2020-05-22 01:41:17.882956	ebooks/45066
10550	application/zip	http://www.gutenberg.org/files/45066/45066.zip	2014-03-11 06:49:40	ebooks/45066
31299	application/epub+zip	http://www.gutenberg.org/ebooks/45066.epub.noimages	2020-05-22 01:41:15.670992	ebooks/45066
12702248	application/zip	http://www.gutenberg.org/files/45067/45067-h.zip	2014-03-07 05:18:06	ebooks/45067
31100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45067/45067.txt	2014-03-07 05:16:58	ebooks/45067
31070	text/plain	http://www.gutenberg.org/ebooks/45067.txt.utf-8	2020-05-22 01:41:18.061954	ebooks/45067
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/45067.rdf	2020-06-11 01:37:35.327121	ebooks/45067
5911136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45067.kindle.images	2020-05-22 01:41:26.557159	ebooks/45067
2944664	application/epub+zip	http://www.gutenberg.org/ebooks/45067.epub.images	2020-05-22 01:41:24.072183	ebooks/45067
4419	image/jpeg	http://www.gutenberg.org/cache/epub/45067/pg45067.cover.small.jpg	2020-05-22 01:41:26.838143	ebooks/45067
43164	text/html; charset=us-ascii	http://www.gutenberg.org/files/45067/45067-h/45067-h.htm	2014-03-07 05:16:58	ebooks/45067
159297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45067.kindle.noimages	2020-05-22 01:41:26.805138	ebooks/45067
39197	application/epub+zip	http://www.gutenberg.org/ebooks/45067.epub.noimages	2020-05-22 01:41:24.341169	ebooks/45067
20722	image/jpeg	http://www.gutenberg.org/cache/epub/45067/pg45067.cover.medium.jpg	2020-05-22 01:41:26.869138	ebooks/45067
12149	application/zip	http://www.gutenberg.org/files/45067/45067.zip	2014-03-07 05:18:04	ebooks/45067
14282	image/jpeg	http://www.gutenberg.org/cache/epub/45068/pg45068.cover.medium.jpg	2020-05-22 01:41:35.352021	ebooks/45068
349231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45068/45068.txt	2014-03-07 05:32:30	ebooks/45068
8257119	application/zip	http://www.gutenberg.org/files/45068/45068-h.zip	2014-03-07 05:33:06	ebooks/45068
10458885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45068.kindle.images	2020-05-22 01:41:34.45104	ebooks/45068
163786	application/epub+zip	http://www.gutenberg.org/ebooks/45068.epub.noimages	2020-05-22 01:41:30.694107	ebooks/45068
414262	text/html; charset=us-ascii	http://www.gutenberg.org/files/45068/45068-h/45068-h.htm	2014-03-07 05:32:30	ebooks/45068
3664	image/jpeg	http://www.gutenberg.org/cache/epub/45068/pg45068.cover.small.jpg	2020-05-22 01:41:35.310035	ebooks/45068
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/45068.rdf	2020-06-11 01:37:35.352055	ebooks/45068
5351477	application/epub+zip	http://www.gutenberg.org/ebooks/45068.epub.images	2020-05-22 01:41:30.452127	ebooks/45068
349201	text/plain	http://www.gutenberg.org/ebooks/45068.txt.utf-8	2020-05-22 01:41:26.995153	ebooks/45068
132344	application/zip	http://www.gutenberg.org/files/45068/45068.zip	2014-03-07 05:33:04	ebooks/45068
664758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45068.kindle.noimages	2020-05-22 01:41:35.264029	ebooks/45068
61008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45069/45069-8.txt	2014-03-07 05:39:18	ebooks/45069
23883	application/zip	http://www.gutenberg.org/files/45069/45069-8.zip	2014-03-07 05:40:18	ebooks/45069
8855	image/jpeg	http://www.gutenberg.org/cache/epub/45069/pg45069.cover.medium.jpg	2020-05-22 01:41:56.53595	ebooks/45069
277528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45069.kindle.noimages	2020-05-22 01:41:56.452974	ebooks/45069
7821279	application/epub+zip	http://www.gutenberg.org/ebooks/45069.epub.images	2020-05-22 01:41:51.143058	ebooks/45069
60974	text/plain	http://www.gutenberg.org/ebooks/45069.txt.utf-8	2020-05-22 01:41:35.492045	ebooks/45069
101664	application/epub+zip	http://www.gutenberg.org/ebooks/45069.epub.noimages	2020-05-22 01:41:51.367036	ebooks/45069
60454181	application/zip	http://www.gutenberg.org/files/45069/45069-h.zip	2014-03-07 05:40:26	ebooks/45069
81757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45069/45069-h/45069-h.htm	2014-03-07 05:39:18	ebooks/45069
23866	application/zip	http://www.gutenberg.org/files/45069/45069.zip	2014-03-07 05:40:18	ebooks/45069
15235263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45069.kindle.images	2020-05-22 01:41:56.045973	ebooks/45069
60999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45069/45069.txt	2014-03-07 05:39:18	ebooks/45069
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/45069.rdf	2020-06-11 01:37:35.378065	ebooks/45069
2137	image/jpeg	http://www.gutenberg.org/cache/epub/45069/pg45069.cover.small.jpg	2020-05-22 01:41:56.495992	ebooks/45069
25556	application/zip	http://www.gutenberg.org/files/4507/4507-h.zip	2015-01-23 05:20:46	ebooks/4507
180999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4507.kindle.images	2020-06-02 23:46:14.711016	ebooks/4507
69550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4507/4507-h/4507-h.htm	2015-01-23 05:19:50	ebooks/4507
44027	application/epub+zip	http://www.gutenberg.org/ebooks/4507.epub.images	2020-06-02 23:46:14.372005	ebooks/4507
3809	image/jpeg	http://www.gutenberg.org/cache/epub/4507/pg4507.cover.small.jpg	2020-06-02 23:46:14.980978	ebooks/4507
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/4507.rdf	2020-06-11 01:03:45.223089	ebooks/4507
14218	image/jpeg	http://www.gutenberg.org/cache/epub/4507/pg4507.cover.medium.jpg	2020-06-02 23:46:15.006005	ebooks/4507
180991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4507.kindle.noimages	2020-06-02 23:46:14.952979	ebooks/4507
24652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4507/4507.zip	2015-01-23 05:20:46	ebooks/4507
65564	text/plain	http://www.gutenberg.org/ebooks/4507.txt.utf-8	2020-06-02 23:46:14.221985	ebooks/4507
65592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4507/4507.txt	2015-01-23 05:18:56	ebooks/4507
44027	application/epub+zip	http://www.gutenberg.org/ebooks/4507.epub.noimages	2020-06-02 23:46:14.469988	ebooks/4507
19148133	application/zip	http://www.gutenberg.org/files/45070/45070-h.zip	2018-03-16 07:12:58	ebooks/45070
50518	text/plain; charset=utf-8	http://www.gutenberg.org/files/45070/45070-0.txt	2018-03-16 07:11:26	ebooks/45070
18819	application/zip	http://www.gutenberg.org/files/45070/45070.zip	2014-03-07 05:46:10	ebooks/45070
170567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45070.kindle.noimages	2020-05-22 01:42:12.284048	ebooks/45070
11781	image/jpeg	http://www.gutenberg.org/cache/epub/45070/pg45070.cover.medium.jpg	2020-05-22 01:42:12.353054	ebooks/45070
70080	text/html; charset=utf-8	http://www.gutenberg.org/files/45070/45070-h/45070-h.htm	2018-03-16 07:12:26	ebooks/45070
6466705	application/epub+zip	http://www.gutenberg.org/ebooks/45070.epub.images	2020-05-22 01:42:07.324128	ebooks/45070
39043	application/epub+zip	http://www.gutenberg.org/ebooks/45070.epub.noimages	2020-05-22 01:42:07.506105	ebooks/45070
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/45070.rdf	2020-06-11 01:37:35.403064	ebooks/45070
3187	image/jpeg	http://www.gutenberg.org/cache/epub/45070/pg45070.cover.small.jpg	2020-05-22 01:42:12.321044	ebooks/45070
12787165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45070.kindle.images	2020-05-22 01:42:11.986051	ebooks/45070
18916	text/plain; charset=utf-8	http://www.gutenberg.org/files/45070/45070-0.zip	2018-03-16 07:12:56	ebooks/45070
49936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45070/45070.txt	2014-03-07 05:44:54	ebooks/45070
504237	text/plain; charset=utf-8	http://www.gutenberg.org/files/45071/45071-0.txt	2018-03-15 12:54:02	ebooks/45071
4582448	application/epub+zip	http://www.gutenberg.org/ebooks/45071.epub.images	2020-05-22 01:42:16.173001	ebooks/45071
3051	image/jpeg	http://www.gutenberg.org/cache/epub/45071/pg45071.cover.small.jpg	2020-05-22 01:42:20.414943	ebooks/45071
183229	text/plain; charset=utf-8	http://www.gutenberg.org/files/45071/45071-0.zip	2018-03-15 12:54:48	ebooks/45071
9050516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45071.kindle.images	2020-05-22 01:42:19.323957	ebooks/45071
893723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45071.kindle.noimages	2020-05-22 01:42:20.372945	ebooks/45071
599901	text/html; charset=utf-8	http://www.gutenberg.org/files/45071/45071-h/45071-h.htm	2018-03-15 12:54:18	ebooks/45071
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/45071.rdf	2020-06-11 01:37:35.429063	ebooks/45071
19943686	text/html; charset=utf-8	http://www.gutenberg.org/files/45071/45071-h.zip	2018-03-15 12:54:50	ebooks/45071
218375	application/epub+zip	http://www.gutenberg.org/ebooks/45071.epub.noimages	2020-05-22 01:42:16.425008	ebooks/45071
10741	image/jpeg	http://www.gutenberg.org/cache/epub/45071/pg45071.cover.medium.jpg	2020-05-22 01:42:20.451945	ebooks/45071
234271	application/zip	http://www.gutenberg.org/files/45072/45072-h.zip	2014-03-07 05:57:04	ebooks/45072
159054	application/epub+zip	http://www.gutenberg.org/ebooks/45072.epub.images	2020-05-22 01:42:20.920949	ebooks/45072
12623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45072/45072.zip	2014-03-07 05:57:04	ebooks/45072
381882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45072.kindle.images	2020-05-22 01:42:21.34593	ebooks/45072
3316	image/jpeg	http://www.gutenberg.org/cache/epub/45072/pg45072.cover.small.jpg	2020-05-22 01:42:21.565941	ebooks/45072
33097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45072/45072.txt	2014-03-07 05:55:40	ebooks/45072
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/45072.rdf	2020-06-11 01:37:35.454055	ebooks/45072
38249	text/html; charset=us-ascii	http://www.gutenberg.org/files/45072/45072-h/45072-h.htm	2014-03-07 05:55:40	ebooks/45072
132476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45072.kindle.noimages	2020-05-22 01:42:21.53993	ebooks/45072
14006	image/jpeg	http://www.gutenberg.org/cache/epub/45072/pg45072.cover.medium.jpg	2020-05-22 01:42:21.590942	ebooks/45072
33067	text/plain	http://www.gutenberg.org/ebooks/45072.txt.utf-8	2020-05-22 01:42:20.588942	ebooks/45072
34212	application/epub+zip	http://www.gutenberg.org/ebooks/45072.epub.noimages	2020-05-22 01:42:21.065936	ebooks/45072
378486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45073.kindle.noimages	2020-05-22 01:42:23.181932	ebooks/45073
67994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45073/45073-8.zip	2014-03-08 06:32:30	ebooks/45073
201027	text/html	http://www.gutenberg.org/ebooks/45073.html.images	2020-05-22 01:42:21.941937	ebooks/45073
378493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45073.kindle.images	2020-05-22 01:42:22.678917	ebooks/45073
179931	text/plain	http://www.gutenberg.org/ebooks/45073.txt.utf-8	2020-05-22 01:42:21.702928	ebooks/45073
94653	application/epub+zip	http://www.gutenberg.org/ebooks/45073.epub.images	2020-05-22 01:42:22.105924	ebooks/45073
3860	image/jpeg	http://www.gutenberg.org/cache/epub/45073/pg45073.cover.small.jpg	2020-05-22 01:42:23.207909	ebooks/45073
15083	image/jpeg	http://www.gutenberg.org/cache/epub/45073/pg45073.cover.medium.jpg	2020-05-22 01:42:23.23193	ebooks/45073
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/45073.rdf	2020-06-11 01:37:35.477054	ebooks/45073
171406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45073/45073-8.txt	2014-03-08 06:32:28	ebooks/45073
94654	application/epub+zip	http://www.gutenberg.org/ebooks/45073.epub.noimages	2020-05-22 01:42:22.187924	ebooks/45073
201027	text/html	http://www.gutenberg.org/ebooks/45073.html.noimages	2020-05-22 01:42:21.992938	ebooks/45073
354487	application/zip	http://www.gutenberg.org/files/45074/45074-rst.zip	2015-08-17 05:16:54	ebooks/45074
309042	application/zip	http://www.gutenberg.org/files/45074/45074.zip	2015-08-17 05:17:04	ebooks/45074
374211	text/html; charset=utf-8	http://www.gutenberg.org/files/45074/45074-h.zip	2015-08-17 05:17:06	ebooks/45074
1584743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45074.kindle.noimages	2020-05-22 01:42:35.898944	ebooks/45074
415107	application/epub+zip	http://www.gutenberg.org/ebooks/45074.epub.noimages	2020-05-22 01:42:31.982039	ebooks/45074
801232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45074/45074.txt	2015-08-17 05:17:04	ebooks/45074
310146	text/plain; charset=utf-8	http://www.gutenberg.org/files/45074/45074-0.zip	2015-08-17 05:16:56	ebooks/45074
805050	text/plain; charset=utf-8	http://www.gutenberg.org/files/45074/45074-0.txt	2015-08-17 05:16:56	ebooks/45074
933720	text/html; charset=utf-8	http://www.gutenberg.org/files/45074/45074-h/45074-h.html	2015-08-17 05:17:06	ebooks/45074
941674	application/pdf	http://www.gutenberg.org/ebooks/45074.pdf.images	2020-05-22 01:42:41.583197	ebooks/45074
21924	application/rdf+xml	http://www.gutenberg.org/ebooks/45074.rdf	2020-06-11 01:37:35.517057	ebooks/45074
1713	image/jpeg	http://www.gutenberg.org/cache/epub/45074/pg45074.cover.small.jpg	2020-05-22 01:42:36.829933	ebooks/45074
792917	text/x-rst	http://www.gutenberg.org/ebooks/45074.rst.gen	2020-05-22 01:42:25.772073	ebooks/45074
1584761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45074.kindle.images	2020-05-22 01:42:33.936979	ebooks/45074
792917	text/x-rst	http://www.gutenberg.org/files/45074/45074-rst/45074-rst.rst	2015-08-17 05:16:54	ebooks/45074
309320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45074/45074-8.zip	2015-08-17 05:17:00	ebooks/45074
941672	application/pdf	http://www.gutenberg.org/ebooks/45074.pdf.noimages	2020-05-22 01:42:45.68512	ebooks/45074
12097	image/jpeg	http://www.gutenberg.org/cache/epub/45074/pg45074.cover.medium.jpg	2020-05-22 01:42:37.603926	ebooks/45074
415109	application/epub+zip	http://www.gutenberg.org/ebooks/45074.epub.images	2020-05-22 01:42:28.99007	ebooks/45074
801227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45074/45074-8.txt	2015-08-17 05:17:00	ebooks/45074
1940	image/jpeg	http://www.gutenberg.org/cache/epub/45075/pg45075.cover.small.jpg	2020-05-22 01:42:50.152062	ebooks/45075
896242	text/html; charset=utf-8	http://www.gutenberg.org/files/45075/45075-h.zip	2014-03-08 06:34:22	ebooks/45075
929880	application/epub+zip	http://www.gutenberg.org/ebooks/45075.epub.images	2020-05-22 01:42:48.009089	ebooks/45075
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/45075.rdf	2020-06-11 01:37:35.542054	ebooks/45075
383037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45075/45075.txt	2014-03-08 06:34:22	ebooks/45075
144594	application/zip	http://www.gutenberg.org/files/45075/45075.zip	2014-03-08 06:34:22	ebooks/45075
201080	application/epub+zip	http://www.gutenberg.org/ebooks/45075.epub.noimages	2020-05-22 01:42:48.284105	ebooks/45075
11209	image/jpeg	http://www.gutenberg.org/cache/epub/45075/pg45075.cover.medium.jpg	2020-05-22 01:42:50.173056	ebooks/45075
397358	text/html; charset=utf-8	http://www.gutenberg.org/files/45075/45075-h/45075-h.htm	2014-03-08 06:34:22	ebooks/45075
2160944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45075.kindle.images	2020-05-22 01:42:49.319079	ebooks/45075
726184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45075.kindle.noimages	2020-05-22 01:42:50.128061	ebooks/45075
383007	text/plain	http://www.gutenberg.org/ebooks/45075.txt.utf-8	2020-05-22 01:42:47.504118	ebooks/45075
104143	application/epub+zip	http://www.gutenberg.org/ebooks/45076.epub.images	2020-05-22 01:42:50.678066	ebooks/45076
293303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45076.kindle.noimages	2020-05-22 01:42:51.697037	ebooks/45076
123215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45076/45076-8.txt	2014-03-08 06:39:12	ebooks/45076
84461	application/zip	http://www.gutenberg.org/files/45076/45076-h.zip	2014-03-08 06:39:14	ebooks/45076
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/45076.rdf	2020-06-11 01:37:35.568087	ebooks/45076
8979	image/jpeg	http://www.gutenberg.org/cache/epub/45076/pg45076.cover.medium.jpg	2020-05-22 01:42:51.722037	ebooks/45076
133683	text/html; charset=utf-8	http://www.gutenberg.org/files/45076/45076-h/45076-h.htm	2014-03-08 06:39:12	ebooks/45076
48564	application/zip	http://www.gutenberg.org/files/45076/45076-8.zip	2014-03-08 06:39:14	ebooks/45076
123206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45076/45076.txt	2014-03-08 06:39:12	ebooks/45076
86291	application/epub+zip	http://www.gutenberg.org/ebooks/45076.epub.noimages	2020-05-22 01:42:50.982083	ebooks/45076
123260	text/plain	http://www.gutenberg.org/ebooks/45076.txt.utf-8	2020-05-22 01:42:50.277071	ebooks/45076
319631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45076.kindle.images	2020-05-22 01:42:51.337043	ebooks/45076
2369	image/jpeg	http://www.gutenberg.org/cache/epub/45076/pg45076.cover.small.jpg	2020-05-22 01:42:51.710044	ebooks/45076
48486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45076/45076.zip	2014-03-08 06:39:14	ebooks/45076
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/45077.rdf	2020-06-11 01:37:35.594064	ebooks/45077
183226	text/plain	http://www.gutenberg.org/ebooks/45077.txt.utf-8	2020-05-22 01:42:51.816043	ebooks/45077
425549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45077.kindle.noimages	2020-05-22 01:42:55.217991	ebooks/45077
50859	application/zip	http://www.gutenberg.org/files/45077/45077-8.zip	2014-03-08 06:44:18	ebooks/45077
425557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45077.kindle.images	2020-05-22 01:42:54.086009	ebooks/45077
124145	application/epub+zip	http://www.gutenberg.org/ebooks/45077.epub.images	2020-05-22 01:42:52.51504	ebooks/45077
15331	image/jpeg	http://www.gutenberg.org/cache/epub/45077/pg45077.cover.medium.jpg	2020-05-22 01:42:55.353993	ebooks/45077
124145	application/epub+zip	http://www.gutenberg.org/ebooks/45077.epub.noimages	2020-05-22 01:42:52.922036	ebooks/45077
1920	image/jpeg	http://www.gutenberg.org/cache/epub/45077/pg45077.cover.small.jpg	2020-05-22 01:42:55.286992	ebooks/45077
288475	text/html; charset=utf-8	http://www.gutenberg.org/files/45077/45077-h/45077-h.htm	2014-03-08 06:44:18	ebooks/45077
183168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45077/45077.txt	2014-03-08 06:44:18	ebooks/45077
183174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45077/45077-8.txt	2014-03-08 06:44:18	ebooks/45077
50778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45077/45077.zip	2014-03-08 06:44:18	ebooks/45077
109803	text/html; charset=utf-8	http://www.gutenberg.org/files/45077/45077-h.zip	2014-03-08 06:44:18	ebooks/45077
3694129	application/zip	http://www.gutenberg.org/files/45078/45078-h.zip	2014-03-08 06:00:48	ebooks/45078
42998	application/zip	http://www.gutenberg.org/files/45078/45078.zip	2014-03-08 06:00:48	ebooks/45078
7336178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45078.kindle.images	2020-05-22 01:42:58.942944	ebooks/45078
114028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45078/45078.txt	2014-03-08 06:00:44	ebooks/45078
107686	application/epub+zip	http://www.gutenberg.org/ebooks/45078.epub.noimages	2020-05-22 01:42:56.586993	ebooks/45078
3656944	application/epub+zip	http://www.gutenberg.org/ebooks/45078.epub.images	2020-05-22 01:42:56.134012	ebooks/45078
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/45078.rdf	2020-06-11 01:37:35.620064	ebooks/45078
341256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45078.kindle.noimages	2020-05-22 01:42:59.516938	ebooks/45078
43024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45078/45078-8.zip	2014-03-08 06:00:48	ebooks/45078
114009	text/plain	http://www.gutenberg.org/ebooks/45078.txt.utf-8	2020-05-22 01:42:55.545995	ebooks/45078
114031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45078/45078-8.txt	2014-03-08 06:00:44	ebooks/45078
9569	image/jpeg	http://www.gutenberg.org/cache/epub/45078/pg45078.cover.medium.jpg	2020-05-22 01:42:59.592944	ebooks/45078
2248	image/jpeg	http://www.gutenberg.org/cache/epub/45078/pg45078.cover.small.jpg	2020-05-22 01:42:59.556939	ebooks/45078
152914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45078/45078-h/45078-h.htm	2014-03-08 06:00:44	ebooks/45078
17307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45079/45079.zip	2014-03-08 06:10:30	ebooks/45079
2144745	application/epub+zip	http://www.gutenberg.org/ebooks/45079.epub.images	2020-05-22 01:43:00.035021	ebooks/45079
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/45079.rdf	2020-06-11 01:37:35.644052	ebooks/45079
49568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45079/45079.txt	2014-03-08 06:10:28	ebooks/45079
221388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45079.kindle.noimages	2020-05-22 01:43:01.997915	ebooks/45079
2099516	application/zip	http://www.gutenberg.org/files/45079/45079-h.zip	2014-03-08 06:10:32	ebooks/45079
13561	image/jpeg	http://www.gutenberg.org/cache/epub/45079/pg45079.cover.medium.jpg	2020-05-22 01:43:02.042917	ebooks/45079
2922	image/jpeg	http://www.gutenberg.org/cache/epub/45079/pg45079.cover.small.jpg	2020-05-22 01:43:02.020932	ebooks/45079
49540	text/plain	http://www.gutenberg.org/ebooks/45079.txt.utf-8	2020-05-22 01:42:59.71394	ebooks/45079
3945589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45079.kindle.images	2020-05-22 01:43:01.667925	ebooks/45079
62615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45079/45079-h/45079-h.htm	2014-03-08 06:10:28	ebooks/45079
71668	application/epub+zip	http://www.gutenberg.org/ebooks/45079.epub.noimages	2020-05-22 01:43:00.184936	ebooks/45079
817477	text/plain	http://www.gutenberg.org/ebooks/4508.txt.utf-8	2020-06-02 23:46:15.131978	ebooks/4508
1489656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4508.kindle.images	2020-06-02 23:46:17.939234	ebooks/4508
1489640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4508.kindle.noimages	2020-06-02 23:46:19.591241	ebooks/4508
11645	image/jpeg	http://www.gutenberg.org/cache/epub/4508/pg4508.cover.medium.jpg	2020-06-02 23:46:19.64221	ebooks/4508
867222	text/html	http://www.gutenberg.org/ebooks/4508.html.noimages	2020-06-02 23:46:15.756	ebooks/4508
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/4508.rdf	2020-06-11 01:03:45.24809	ebooks/4508
331479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4508/4508.zip	2016-03-02 03:26:58	ebooks/4508
386496	application/epub+zip	http://www.gutenberg.org/ebooks/4508.epub.noimages	2020-06-02 23:46:16.296004	ebooks/4508
3100	image/jpeg	http://www.gutenberg.org/cache/epub/4508/pg4508.cover.small.jpg	2020-06-02 23:46:19.618241	ebooks/4508
817504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4508/4508.txt	2016-03-02 03:26:40	ebooks/4508
867222	text/html	http://www.gutenberg.org/ebooks/4508.html.images	2020-06-02 23:46:15.595972	ebooks/4508
386496	application/epub+zip	http://www.gutenberg.org/ebooks/4508.epub.images	2020-06-02 23:46:16.089957	ebooks/4508
437656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45080/45080.txt	2014-03-08 09:51:06	ebooks/45080
162949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45080/45080.zip	2014-03-08 09:51:20	ebooks/45080
788396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45080.kindle.images	2020-05-22 01:43:03.842093	ebooks/45080
162989	application/zip	http://www.gutenberg.org/files/45080/45080-8.zip	2014-03-08 09:51:20	ebooks/45080
472695	text/html	http://www.gutenberg.org/ebooks/45080.html.noimages	2020-05-22 01:43:02.530921	ebooks/45080
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/45080.rdf	2020-06-11 01:37:35.670053	ebooks/45080
198825	application/epub+zip	http://www.gutenberg.org/ebooks/45080.epub.noimages	2020-05-22 01:43:02.854924	ebooks/45080
437665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45080/45080-8.txt	2014-03-08 09:50:36	ebooks/45080
3609	image/jpeg	http://www.gutenberg.org/cache/epub/45080/pg45080.cover.small.jpg	2020-05-22 01:43:04.855077	ebooks/45080
14186	image/jpeg	http://www.gutenberg.org/cache/epub/45080/pg45080.cover.medium.jpg	2020-05-22 01:43:04.879082	ebooks/45080
437643	text/plain	http://www.gutenberg.org/ebooks/45080.txt.utf-8	2020-05-22 01:43:02.146928	ebooks/45080
472695	text/html	http://www.gutenberg.org/ebooks/45080.html.images	2020-05-22 01:43:02.427924	ebooks/45080
198824	application/epub+zip	http://www.gutenberg.org/ebooks/45080.epub.images	2020-05-22 01:43:02.728928	ebooks/45080
788385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45080.kindle.noimages	2020-05-22 01:43:04.829073	ebooks/45080
311303	text/html; charset=utf-8	http://www.gutenberg.org/files/45081/45081-h.zip	2016-09-18 04:04:36	ebooks/45081
7437	image/jpeg	http://www.gutenberg.org/cache/epub/45081/pg45081.cover.medium.jpg	2020-05-22 01:43:11.510019	ebooks/45081
252701	application/zip	http://www.gutenberg.org/files/45081/45081-0.zip	2016-09-18 04:04:36	ebooks/45081
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/45081.rdf	2020-06-11 01:37:35.694051	ebooks/45081
895905	text/html; charset=utf-8	http://www.gutenberg.org/files/45081/45081-h/45081-h.htm	2016-09-18 04:04:14	ebooks/45081
1697	image/jpeg	http://www.gutenberg.org/cache/epub/45081/pg45081.cover.small.jpg	2020-05-22 01:43:11.212987	ebooks/45081
675023	text/plain; charset=utf-8	http://www.gutenberg.org/files/45081/45081-0.txt	2016-09-18 04:04:14	ebooks/45081
1429785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45081.kindle.images	2020-05-22 01:43:08.788025	ebooks/45081
341593	application/epub+zip	http://www.gutenberg.org/ebooks/45081.epub.noimages	2020-05-22 01:43:06.571073	ebooks/45081
343613	application/epub+zip	http://www.gutenberg.org/ebooks/45081.epub.images	2020-05-22 01:43:05.963058	ebooks/45081
1426001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45081.kindle.noimages	2020-05-22 01:43:11.035056	ebooks/45081
1800324	application/epub+zip	http://www.gutenberg.org/ebooks/45082.epub.images	2020-05-22 01:43:12.58797	ebooks/45082
3681078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45082.kindle.images	2020-05-22 01:43:14.178957	ebooks/45082
80754	text/html; charset=us-ascii	http://www.gutenberg.org/files/45082/45082-h/45082-h.htm	2014-03-08 09:53:22	ebooks/45082
26764	image/jpeg	http://www.gutenberg.org/cache/epub/45082/pg45082.cover.medium.jpg	2020-05-22 01:43:14.727962	ebooks/45082
42692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45082/45082.txt	2014-03-08 09:53:22	ebooks/45082
4542	image/jpeg	http://www.gutenberg.org/cache/epub/45082/pg45082.cover.small.jpg	2020-05-22 01:43:14.691963	ebooks/45082
388738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45082.kindle.noimages	2020-05-22 01:43:14.652952	ebooks/45082
15737	application/zip	http://www.gutenberg.org/files/45082/45082.zip	2014-03-08 09:53:24	ebooks/45082
42664	text/plain	http://www.gutenberg.org/ebooks/45082.txt.utf-8	2020-05-22 01:43:11.882986	ebooks/45082
1869552	text/html; charset=us-ascii	http://www.gutenberg.org/files/45082/45082-h.zip	2014-03-08 09:53:24	ebooks/45082
150648	application/epub+zip	http://www.gutenberg.org/ebooks/45082.epub.noimages	2020-05-22 01:43:13.073969	ebooks/45082
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/45082.rdf	2020-06-11 01:37:35.71805	ebooks/45082
184224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45083/45083-8.zip	2014-03-08 09:55:02	ebooks/45083
515094	text/plain	http://www.gutenberg.org/ebooks/45083.txt.utf-8	2020-05-22 01:43:14.843943	ebooks/45083
184178	application/zip	http://www.gutenberg.org/files/45083/45083.zip	2014-03-08 09:55:02	ebooks/45083
4471	image/jpeg	http://www.gutenberg.org/cache/epub/45083/pg45083.cover.small.jpg	2020-05-22 01:43:21.545155	ebooks/45083
6373576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45083.kindle.images	2020-05-22 01:43:20.058173	ebooks/45083
2800914	application/zip	http://www.gutenberg.org/files/45083/45083-h.zip	2014-03-08 09:55:04	ebooks/45083
618476	text/html; charset=utf-8	http://www.gutenberg.org/files/45083/45083-h/45083-h.htm	2014-03-08 09:54:54	ebooks/45083
313690	application/epub+zip	http://www.gutenberg.org/ebooks/45083.epub.noimages	2020-05-22 01:43:16.501932	ebooks/45083
28110	image/jpeg	http://www.gutenberg.org/cache/epub/45083/pg45083.cover.medium.jpg	2020-05-22 01:43:21.617168	ebooks/45083
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/45083.rdf	2020-06-11 01:37:35.74405	ebooks/45083
515027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45083/45083.txt	2014-03-08 09:54:54	ebooks/45083
1106556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45083.kindle.noimages	2020-05-22 01:43:21.467194	ebooks/45083
515033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45083/45083-8.txt	2014-03-08 09:54:54	ebooks/45083
2962722	application/epub+zip	http://www.gutenberg.org/ebooks/45083.epub.images	2020-05-22 01:43:15.984958	ebooks/45083
189127	application/epub+zip	http://www.gutenberg.org/ebooks/45084.epub.noimages	2020-05-22 01:43:23.088163	ebooks/45084
1267813	application/epub+zip	http://www.gutenberg.org/ebooks/45084.epub.images	2020-05-22 01:43:22.5252	ebooks/45084
14295	image/jpeg	http://www.gutenberg.org/cache/epub/45084/pg45084.cover.medium.jpg	2020-05-22 01:43:27.455078	ebooks/45084
664867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45084.kindle.noimages	2020-05-22 01:43:27.341079	ebooks/45084
283257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45084/45084-8.txt	2014-03-08 14:20:36	ebooks/45084
107307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45084/45084.zip	2014-03-08 14:22:00	ebooks/45084
283372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45084/45084.txt	2014-03-08 14:21:46	ebooks/45084
1850	image/jpeg	http://www.gutenberg.org/cache/epub/45084/pg45084.cover.small.jpg	2020-05-22 01:43:27.401077	ebooks/45084
338907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45084/45084-h/45084-h.htm	2014-03-08 14:20:36	ebooks/45084
283346	text/plain	http://www.gutenberg.org/ebooks/45084.txt.utf-8	2020-05-22 01:43:21.819176	ebooks/45084
20195	application/rdf+xml	http://www.gutenberg.org/ebooks/45084.rdf	2020-06-11 01:37:35.779053	ebooks/45084
107370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45084/45084-8.zip	2014-03-08 14:22:00	ebooks/45084
2695221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45084.kindle.images	2020-05-22 01:43:26.471096	ebooks/45084
1250742	application/zip	http://www.gutenberg.org/files/45084/45084-h.zip	2014-03-08 14:22:00	ebooks/45084
1567797	text/plain	http://www.gutenberg.org/ebooks/45085.txt.utf-8	2020-05-22 01:43:27.672092	ebooks/45085
1566825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45085/45085-8.txt	2014-03-08 14:22:44	ebooks/45085
764306	application/epub+zip	http://www.gutenberg.org/ebooks/45085.epub.noimages	2020-05-22 01:43:30.47307	ebooks/45085
18978	image/jpeg	http://www.gutenberg.org/cache/epub/45085/pg45085.cover.medium.jpg	2020-05-22 01:43:38.647939	ebooks/45085
582048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45085/45085.zip	2014-03-08 14:22:44	ebooks/45085
2676	image/jpeg	http://www.gutenberg.org/cache/epub/45085/pg45085.cover.small.jpg	2020-05-22 01:43:38.455938	ebooks/45085
2999079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45085.kindle.images	2020-05-22 01:43:34.35199	ebooks/45085
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/45085.rdf	2020-06-11 01:37:35.805061	ebooks/45085
1747172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45085/45085-h/45085-h.htm	2014-03-08 14:22:44	ebooks/45085
727167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45085/45085-h.zip	2014-03-08 14:22:46	ebooks/45085
772135	application/epub+zip	http://www.gutenberg.org/ebooks/45085.epub.images	2020-05-22 01:43:29.462096	ebooks/45085
1567390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45085/45085.txt	2014-03-08 14:22:44	ebooks/45085
582413	application/zip	http://www.gutenberg.org/files/45085/45085-8.zip	2014-03-08 14:22:46	ebooks/45085
2983814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45085.kindle.noimages	2020-05-22 01:43:38.245937	ebooks/45085
17096	image/jpeg	http://www.gutenberg.org/cache/epub/45086/pg45086.cover.medium.jpg	2020-05-22 01:43:54.070943	ebooks/45086
185887	text/plain	http://www.gutenberg.org/ebooks/45086.txt.utf-8	2020-05-22 01:43:39.235931	ebooks/45086
185904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45086/45086-8.txt	2014-03-08 14:23:54	ebooks/45086
162170	application/epub+zip	http://www.gutenberg.org/ebooks/45086.epub.noimages	2020-05-22 01:43:43.337085	ebooks/45086
225650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45086/45086-h/45086-h.htm	2014-03-08 14:23:54	ebooks/45086
4216410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45086/45086-h.zip	2014-03-08 14:23:58	ebooks/45086
8335048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45086.kindle.images	2020-05-22 01:43:53.433944	ebooks/45086
483376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45086.kindle.noimages	2020-05-22 01:43:54.023936	ebooks/45086
3703131	application/epub+zip	http://www.gutenberg.org/ebooks/45086.epub.images	2020-05-22 01:43:42.887092	ebooks/45086
69165	application/zip	http://www.gutenberg.org/files/45086/45086.zip	2014-03-08 14:23:56	ebooks/45086
2273	image/jpeg	http://www.gutenberg.org/cache/epub/45086/pg45086.cover.small.jpg	2020-05-22 01:43:54.048936	ebooks/45086
15556	application/rdf+xml	http://www.gutenberg.org/ebooks/45086.rdf	2020-06-11 01:37:35.833071	ebooks/45086
185911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45086/45086.txt	2014-03-08 14:23:54	ebooks/45086
69187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45086/45086-8.zip	2014-03-08 14:23:56	ebooks/45086
35603	application/zip	http://www.gutenberg.org/files/45087/45087.zip	2014-03-08 14:41:14	ebooks/45087
84174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45087/45087-8.txt	2014-03-08 14:41:12	ebooks/45087
286470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45087.kindle.noimages	2020-05-22 01:44:03.127125	ebooks/45087
103402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45087/45087-h/45087-h.htm	2014-03-08 14:41:12	ebooks/45087
3656103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45087/45087-h.zip	2014-03-08 14:41:14	ebooks/45087
84166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45087/45087.txt	2014-03-08 14:41:12	ebooks/45087
1858	image/jpeg	http://www.gutenberg.org/cache/epub/45087/pg45087.cover.small.jpg	2020-05-22 01:44:03.15313	ebooks/45087
35629	application/zip	http://www.gutenberg.org/files/45087/45087-8.zip	2014-03-08 14:41:14	ebooks/45087
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/45087.rdf	2020-06-11 01:37:35.863085	ebooks/45087
4582582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45087.kindle.images	2020-05-22 01:44:02.688123	ebooks/45087
2321247	application/epub+zip	http://www.gutenberg.org/ebooks/45087.epub.images	2020-05-22 01:43:56.428933	ebooks/45087
6312	image/jpeg	http://www.gutenberg.org/cache/epub/45087/pg45087.cover.medium.jpg	2020-05-22 01:44:03.17613	ebooks/45087
98968	application/epub+zip	http://www.gutenberg.org/ebooks/45087.epub.noimages	2020-05-22 01:43:56.726215	ebooks/45087
84146	text/plain	http://www.gutenberg.org/ebooks/45087.txt.utf-8	2020-05-22 01:43:54.18494	ebooks/45087
1731195	application/epub+zip	http://www.gutenberg.org/ebooks/45088.epub.images	2020-05-22 01:44:05.381117	ebooks/45088
5951	image/jpeg	http://www.gutenberg.org/cache/epub/45088/pg45088.cover.medium.jpg	2020-05-22 01:44:12.285009	ebooks/45088
266057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45088.kindle.noimages	2020-05-22 01:44:12.237004	ebooks/45088
94089	application/epub+zip	http://www.gutenberg.org/ebooks/45088.epub.noimages	2020-05-22 01:44:05.670092	ebooks/45088
72465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45088/45088-8.txt	2014-03-08 17:32:26	ebooks/45088
30691	application/zip	http://www.gutenberg.org/files/45088/45088.zip	2014-03-08 17:32:26	ebooks/45088
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/45088.rdf	2020-06-11 01:37:35.891051	ebooks/45088
2651236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45088/45088-h.zip	2014-03-08 17:32:28	ebooks/45088
1888	image/jpeg	http://www.gutenberg.org/cache/epub/45088/pg45088.cover.small.jpg	2020-05-22 01:44:12.262024	ebooks/45088
72473	text/plain	http://www.gutenberg.org/ebooks/45088.txt.utf-8	2020-05-22 01:44:03.282168	ebooks/45088
30747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45088/45088-8.zip	2014-03-08 17:32:28	ebooks/45088
72467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45088/45088.txt	2014-03-08 17:32:26	ebooks/45088
3936466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45088.kindle.images	2020-05-22 01:44:11.785027	ebooks/45088
90818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45088/45088-h/45088-h.htm	2014-03-08 17:32:26	ebooks/45088
1578054	application/epub+zip	http://www.gutenberg.org/ebooks/45089.epub.images	2020-05-22 01:44:13.49901	ebooks/45089
74964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45089/45089.txt	2014-03-08 17:34:00	ebooks/45089
74957	text/plain	http://www.gutenberg.org/ebooks/45089.txt.utf-8	2020-05-22 01:44:12.390012	ebooks/45089
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45089.rdf	2020-06-11 01:37:35.91806	ebooks/45089
74965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45089/45089-8.txt	2014-03-08 17:34:00	ebooks/45089
2466226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45089/45089-h.zip	2014-03-08 17:34:02	ebooks/45089
3525079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45089.kindle.images	2020-05-22 01:44:19.564904	ebooks/45089
95323	application/epub+zip	http://www.gutenberg.org/ebooks/45089.epub.noimages	2020-05-22 01:44:13.945978	ebooks/45089
270587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45089.kindle.noimages	2020-05-22 01:44:20.005906	ebooks/45089
31798	application/zip	http://www.gutenberg.org/files/45089/45089-8.zip	2014-03-08 17:34:02	ebooks/45089
5903	image/jpeg	http://www.gutenberg.org/cache/epub/45089/pg45089.cover.medium.jpg	2020-05-22 01:44:20.054928	ebooks/45089
1890	image/jpeg	http://www.gutenberg.org/cache/epub/45089/pg45089.cover.small.jpg	2020-05-22 01:44:20.031926	ebooks/45089
93429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45089/45089-h/45089-h.htm	2014-03-08 17:34:00	ebooks/45089
31762	application/zip	http://www.gutenberg.org/files/45089/45089.zip	2014-03-08 17:34:02	ebooks/45089
3769	image/jpeg	http://www.gutenberg.org/cache/epub/4509/pg4509.cover.small.jpg	2020-06-02 23:46:22.310177	ebooks/4509
12676	image/jpeg	http://www.gutenberg.org/cache/epub/4509/pg4509.cover.medium.jpg	2020-06-02 23:46:22.341222	ebooks/4509
214706	application/epub+zip	http://www.gutenberg.org/ebooks/4509.epub.noimages	2020-06-02 23:46:20.311202	ebooks/4509
509741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4509/4509-h/4509-h.htm	2009-08-11 09:47:18	ebooks/4509
191024	application/zip	http://www.gutenberg.org/files/4509/4509-h.zip	2009-08-11 09:59:42	ebooks/4509
214706	application/epub+zip	http://www.gutenberg.org/ebooks/4509.epub.images	2020-06-02 23:46:20.140205	ebooks/4509
488989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4509/4509.txt	2009-08-11 09:47:10	ebooks/4509
488961	text/plain	http://www.gutenberg.org/ebooks/4509.txt.utf-8	2020-06-02 23:46:19.757234	ebooks/4509
860790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4509.kindle.images	2020-06-02 23:46:21.290225	ebooks/4509
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/4509.rdf	2020-06-11 01:03:45.27109	ebooks/4509
187833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4509/4509.zip	2009-08-11 09:59:42	ebooks/4509
860782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4509.kindle.noimages	2020-06-02 23:46:22.275184	ebooks/4509
70172	text/plain	http://www.gutenberg.org/ebooks/45090.txt.utf-8	2020-05-22 01:44:20.160944	ebooks/45090
29766	application/zip	http://www.gutenberg.org/files/45090/45090.zip	2014-03-08 17:35:18	ebooks/45090
5898	image/jpeg	http://www.gutenberg.org/cache/epub/45090/pg45090.cover.medium.jpg	2020-05-22 01:44:27.871023	ebooks/45090
70190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45090/45090.txt	2014-03-08 17:35:16	ebooks/45090
1579492	application/epub+zip	http://www.gutenberg.org/ebooks/45090.epub.images	2020-05-22 01:44:21.751117	ebooks/45090
258114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45090.kindle.noimages	2020-05-22 01:44:27.824005	ebooks/45090
70199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45090/45090-8.txt	2014-03-08 17:35:16	ebooks/45090
85603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45090/45090-h/45090-h.htm	2014-03-08 17:35:16	ebooks/45090
1885	image/jpeg	http://www.gutenberg.org/cache/epub/45090/pg45090.cover.small.jpg	2020-05-22 01:44:27.849001	ebooks/45090
3641914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45090.kindle.images	2020-05-22 01:44:27.396008	ebooks/45090
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/45090.rdf	2020-06-11 01:37:35.945053	ebooks/45090
93042	application/epub+zip	http://www.gutenberg.org/ebooks/45090.epub.noimages	2020-05-22 01:44:22.019074	ebooks/45090
29791	application/zip	http://www.gutenberg.org/files/45090/45090-8.zip	2014-03-08 17:35:18	ebooks/45090
2702141	application/zip	http://www.gutenberg.org/files/45090/45090-h.zip	2014-03-08 17:35:18	ebooks/45090
108716	application/epub+zip	http://www.gutenberg.org/ebooks/45091.epub.noimages	2020-05-22 01:44:28.546	ebooks/45091
400752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45091.kindle.noimages	2020-05-22 01:44:29.955973	ebooks/45091
158270	text/plain; charset=utf-8	http://www.gutenberg.org/files/45091/45091-0.txt	2014-03-09 05:15:56	ebooks/45091
134579	application/zip	http://www.gutenberg.org/files/45091/45091-h.zip	2014-03-09 05:16:02	ebooks/45091
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/45091.rdf	2020-06-11 01:37:35.968048	ebooks/45091
9546	image/jpeg	http://www.gutenberg.org/cache/epub/45091/pg45091.cover.medium.jpg	2020-05-22 01:44:30.00899	ebooks/45091
208984	text/html; charset=utf-8	http://www.gutenberg.org/files/45091/45091-h/45091-h.htm	2014-03-09 05:16:02	ebooks/45091
2221	image/jpeg	http://www.gutenberg.org/cache/epub/45091/pg45091.cover.small.jpg	2020-05-22 01:44:29.983975	ebooks/45091
474829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45091.kindle.images	2020-05-22 01:44:29.246983	ebooks/45091
145929	application/epub+zip	http://www.gutenberg.org/ebooks/45091.epub.images	2020-05-22 01:44:28.307002	ebooks/45091
59991	text/plain; charset=utf-8	http://www.gutenberg.org/files/45091/45091-0.zip	2014-03-09 05:16:02	ebooks/45091
2074	image/jpeg	http://www.gutenberg.org/cache/epub/45092/pg45092.cover.small.jpg	2020-05-22 01:44:35.019918	ebooks/45092
1536656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45092/45092-h.zip	2014-03-09 05:20:20	ebooks/45092
3952185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45092.kindle.images	2020-05-22 01:44:33.609926	ebooks/45092
152571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45092/45092-8.zip	2014-03-09 05:20:20	ebooks/45092
13440	image/jpeg	http://www.gutenberg.org/cache/epub/45092/pg45092.cover.medium.jpg	2020-05-22 01:44:35.090926	ebooks/45092
527929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45092/45092-h/45092-h.htm	2014-03-09 05:20:18	ebooks/45092
152517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45092/45092.zip	2014-03-09 05:20:20	ebooks/45092
437302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45092/45092.txt	2014-03-09 05:20:18	ebooks/45092
437183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45092/45092-8.txt	2014-03-09 05:20:18	ebooks/45092
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/45092.rdf	2020-06-11 01:37:35.994048	ebooks/45092
223263	application/epub+zip	http://www.gutenberg.org/ebooks/45092.epub.noimages	2020-05-22 01:44:31.609961	ebooks/45092
1865089	application/epub+zip	http://www.gutenberg.org/ebooks/45092.epub.images	2020-05-22 01:44:31.258975	ebooks/45092
871079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45092.kindle.noimages	2020-05-22 01:44:34.943909	ebooks/45092
437244	text/plain	http://www.gutenberg.org/ebooks/45092.txt.utf-8	2020-05-22 01:44:30.117981	ebooks/45092
1803371	application/epub+zip	http://www.gutenberg.org/ebooks/45093.epub.images	2020-05-22 01:44:36.781186	ebooks/45093
1867	image/jpeg	http://www.gutenberg.org/cache/epub/45093/pg45093.cover.small.jpg	2020-05-22 01:44:44.25915	ebooks/45093
2770798	application/zip	http://www.gutenberg.org/files/45093/45093-h.zip	2014-03-09 05:26:46	ebooks/45093
260445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45093.kindle.noimages	2020-05-22 01:44:44.235091	ebooks/45093
92715	application/epub+zip	http://www.gutenberg.org/ebooks/45093.epub.noimages	2020-05-22 01:44:37.060189	ebooks/45093
70563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45093/45093-8.txt	2014-03-09 05:26:46	ebooks/45093
4086983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45093.kindle.images	2020-05-22 01:44:43.823106	ebooks/45093
30043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45093/45093-8.zip	2014-03-09 05:26:46	ebooks/45093
30004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45093/45093.zip	2014-03-09 05:26:46	ebooks/45093
70545	text/plain	http://www.gutenberg.org/ebooks/45093.txt.utf-8	2020-05-22 01:44:35.280922	ebooks/45093
70573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45093/45093.txt	2014-03-09 05:26:46	ebooks/45093
6334	image/jpeg	http://www.gutenberg.org/cache/epub/45093/pg45093.cover.medium.jpg	2020-05-22 01:44:44.282095	ebooks/45093
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/45093.rdf	2020-06-11 01:37:36.021109	ebooks/45093
86819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45093/45093-h/45093-h.htm	2014-03-09 05:26:46	ebooks/45093
15475	application/rdf+xml	http://www.gutenberg.org/ebooks/45094.rdf	2020-06-11 01:37:36.049047	ebooks/45094
71463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45094/45094.txt	2014-03-09 05:30:46	ebooks/45094
1635887	application/epub+zip	http://www.gutenberg.org/ebooks/45094.epub.images	2020-05-22 01:44:45.218086	ebooks/45094
6339	image/jpeg	http://www.gutenberg.org/cache/epub/45094/pg45094.cover.medium.jpg	2020-05-22 01:44:52.051995	ebooks/45094
30610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45094/45094-8.zip	2014-03-09 05:30:48	ebooks/45094
93504	application/epub+zip	http://www.gutenberg.org/ebooks/45094.epub.noimages	2020-05-22 01:44:45.512076	ebooks/45094
71468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45094/45094-8.txt	2014-03-09 05:30:46	ebooks/45094
89255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45094/45094-h/45094-h.htm	2014-03-09 05:30:46	ebooks/45094
2820895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45094/45094-h.zip	2014-03-09 05:30:48	ebooks/45094
30589	application/zip	http://www.gutenberg.org/files/45094/45094.zip	2014-03-09 05:30:48	ebooks/45094
3541763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45094.kindle.images	2020-05-22 01:44:51.563995	ebooks/45094
71438	text/plain	http://www.gutenberg.org/ebooks/45094.txt.utf-8	2020-05-22 01:44:44.384101	ebooks/45094
1865	image/jpeg	http://www.gutenberg.org/cache/epub/45094/pg45094.cover.small.jpg	2020-05-22 01:44:52.027996	ebooks/45094
265324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45094.kindle.noimages	2020-05-22 01:44:52.001997	ebooks/45094
102854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45095/45095.txt	2014-03-09 05:34:44	ebooks/45095
2970748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45095/45095-h.zip	2014-03-09 05:34:46	ebooks/45095
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/45095.rdf	2020-06-11 01:37:36.076046	ebooks/45095
102831	text/plain	http://www.gutenberg.org/ebooks/45095.txt.utf-8	2020-05-22 01:44:52.156989	ebooks/45095
5316	image/jpeg	http://www.gutenberg.org/cache/epub/45095/pg45095.cover.medium.jpg	2020-05-22 01:45:02.29307	ebooks/45095
4084853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45095.kindle.images	2020-05-22 01:45:01.733065	ebooks/45095
124240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45095/45095-h/45095-h.htm	2014-03-09 05:34:44	ebooks/45095
312172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45095.kindle.noimages	2020-05-22 01:45:02.241057	ebooks/45095
101168	application/epub+zip	http://www.gutenberg.org/ebooks/45095.epub.noimages	2020-05-22 01:44:54.658966	ebooks/45095
1792678	application/epub+zip	http://www.gutenberg.org/ebooks/45095.epub.images	2020-05-22 01:44:54.335981	ebooks/45095
42778	application/zip	http://www.gutenberg.org/files/45095/45095-8.zip	2014-03-09 05:34:46	ebooks/45095
102862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45095/45095-8.txt	2014-03-09 05:34:44	ebooks/45095
42753	application/zip	http://www.gutenberg.org/files/45095/45095.zip	2014-03-09 05:34:46	ebooks/45095
1712	image/jpeg	http://www.gutenberg.org/cache/epub/45095/pg45095.cover.small.jpg	2020-05-22 01:45:02.269063	ebooks/45095
101120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45096/45096.txt	2014-03-09 05:42:34	ebooks/45096
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/45096.rdf	2020-06-11 01:37:36.103046	ebooks/45096
3407724	application/zip	http://www.gutenberg.org/files/45096/45096-h.zip	2014-03-09 05:43:08	ebooks/45096
4529173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45096.kindle.images	2020-05-22 01:45:10.743951	ebooks/45096
41960	application/zip	http://www.gutenberg.org/files/45096/45096.zip	2014-03-09 05:43:08	ebooks/45096
1709	image/jpeg	http://www.gutenberg.org/cache/epub/45096/pg45096.cover.small.jpg	2020-05-22 01:45:11.224949	ebooks/45096
101126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45096/45096-8.txt	2014-03-09 05:42:50	ebooks/45096
297852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45096.kindle.noimages	2020-05-22 01:45:11.199958	ebooks/45096
115976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45096/45096-h/45096-h.htm	2014-03-09 05:42:14	ebooks/45096
97220	application/epub+zip	http://www.gutenberg.org/ebooks/45096.epub.noimages	2020-05-22 01:45:04.702032	ebooks/45096
5268	image/jpeg	http://www.gutenberg.org/cache/epub/45096/pg45096.cover.medium.jpg	2020-05-22 01:45:11.246953	ebooks/45096
101103	text/plain	http://www.gutenberg.org/ebooks/45096.txt.utf-8	2020-05-22 01:45:02.399073	ebooks/45096
1937315	application/epub+zip	http://www.gutenberg.org/ebooks/45096.epub.images	2020-05-22 01:45:04.436038	ebooks/45096
41996	application/zip	http://www.gutenberg.org/files/45096/45096-8.zip	2014-03-09 05:43:08	ebooks/45096
1517965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45097.kindle.images	2020-05-22 01:45:13.507946	ebooks/45097
368450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45097/45097.txt	2014-03-09 05:51:08	ebooks/45097
368447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45097/45097-8.txt	2014-03-09 05:51:08	ebooks/45097
140412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45097/45097.zip	2014-03-09 05:51:10	ebooks/45097
240193	application/epub+zip	http://www.gutenberg.org/ebooks/45097.epub.noimages	2020-05-22 01:45:12.414954	ebooks/45097
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/45097.rdf	2020-06-11 01:37:36.12905	ebooks/45097
21310	image/jpeg	http://www.gutenberg.org/cache/epub/45097/pg45097.cover.medium.jpg	2020-05-22 01:45:14.557907	ebooks/45097
592705	application/epub+zip	http://www.gutenberg.org/ebooks/45097.epub.images	2020-05-22 01:45:12.006987	ebooks/45097
574953	application/zip	http://www.gutenberg.org/files/45097/45097-h.zip	2014-03-09 05:51:12	ebooks/45097
140435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45097/45097-8.zip	2014-03-09 05:51:10	ebooks/45097
368424	text/plain	http://www.gutenberg.org/ebooks/45097.txt.utf-8	2020-05-22 01:45:11.355963	ebooks/45097
2249	image/jpeg	http://www.gutenberg.org/cache/epub/45097/pg45097.cover.small.jpg	2020-05-22 01:45:14.527904	ebooks/45097
814437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45097.kindle.noimages	2020-05-22 01:45:14.48294	ebooks/45097
392211	text/html; charset=utf-8	http://www.gutenberg.org/files/45097/45097-h/45097-h.htm	2014-03-09 05:51:10	ebooks/45097
526614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45098/45098-h/45098-h.htm	2014-03-09 05:55:06	ebooks/45098
473711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45098/45098.txt	2014-03-09 05:55:06	ebooks/45098
945271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45098.kindle.noimages	2020-05-22 01:45:18.285151	ebooks/45098
179784	application/zip	http://www.gutenberg.org/files/45098/45098-8.zip	2014-03-09 05:55:06	ebooks/45098
775134	application/epub+zip	http://www.gutenberg.org/ebooks/45098.epub.images	2020-05-22 01:45:15.25022	ebooks/45098
1989026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45098.kindle.images	2020-05-22 01:45:17.094164	ebooks/45098
10744	image/jpeg	http://www.gutenberg.org/cache/epub/45098/pg45098.cover.medium.jpg	2020-05-22 01:45:18.349148	ebooks/45098
473702	text/plain	http://www.gutenberg.org/ebooks/45098.txt.utf-8	2020-05-22 01:45:14.675913	ebooks/45098
179733	application/zip	http://www.gutenberg.org/files/45098/45098.zip	2014-03-09 05:55:06	ebooks/45098
252511	application/epub+zip	http://www.gutenberg.org/ebooks/45098.epub.noimages	2020-05-22 01:45:15.559209	ebooks/45098
1660	image/jpeg	http://www.gutenberg.org/cache/epub/45098/pg45098.cover.small.jpg	2020-05-22 01:45:18.319152	ebooks/45098
758675	application/zip	http://www.gutenberg.org/files/45098/45098-h.zip	2014-03-09 05:55:06	ebooks/45098
18449	application/rdf+xml	http://www.gutenberg.org/ebooks/45098.rdf	2020-06-11 01:37:36.161046	ebooks/45098
473706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45098/45098-8.txt	2014-03-09 05:55:06	ebooks/45098
287902	application/zip	http://www.gutenberg.org/files/45099/45099-0.zip	2014-03-09 09:43:40	ebooks/45099
743624	text/plain; charset=utf-8	http://www.gutenberg.org/files/45099/45099-0.txt	2014-03-09 09:43:22	ebooks/45099
18553	image/jpeg	http://www.gutenberg.org/cache/epub/45099/pg45099.cover.medium.jpg	2020-05-22 01:45:25.914061	ebooks/45099
740482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45099/45099-8.txt	2014-03-09 09:43:34	ebooks/45099
287149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45099/45099-8.zip	2014-03-09 09:43:40	ebooks/45099
1320521	application/zip	http://www.gutenberg.org/files/45099/45099-h.zip	2014-03-09 09:43:40	ebooks/45099
407943	application/epub+zip	http://www.gutenberg.org/ebooks/45099.epub.noimages	2020-05-22 01:45:20.418141	ebooks/45099
2947	image/jpeg	http://www.gutenberg.org/cache/epub/45099/pg45099.cover.small.jpg	2020-05-22 01:45:25.835065	ebooks/45099
287023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45099/45099.zip	2014-03-09 09:43:38	ebooks/45099
855628	text/html; charset=utf-8	http://www.gutenberg.org/files/45099/45099-h/45099-h.htm	2014-03-09 09:43:24	ebooks/45099
1334232	application/epub+zip	http://www.gutenberg.org/ebooks/45099.epub.images	2020-05-22 01:45:19.931162	ebooks/45099
3147800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45099.kindle.images	2020-05-22 01:45:23.793089	ebooks/45099
740499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45099/45099.txt	2014-03-09 09:43:34	ebooks/45099
1557871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45099.kindle.noimages	2020-05-22 01:45:25.74807	ebooks/45099
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/45099.rdf	2020-06-11 01:37:36.190047	ebooks/45099
481017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/451.kindle.images	2020-05-31 23:56:02.232043	ebooks/451
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/451.rdf	2020-06-11 01:00:26.729147	ebooks/451
290935	text/html; charset=utf-8	http://www.gutenberg.org/files/451/451-h/451-h.htm	2016-09-09 09:07:50	ebooks/451
13775	image/jpeg	http://www.gutenberg.org/cache/epub/451/pg451.cover.medium.jpg	2020-05-31 23:56:02.862001	ebooks/451
3513	image/jpeg	http://www.gutenberg.org/cache/epub/451/pg451.cover.small.jpg	2020-05-31 23:56:02.834994	ebooks/451
118721	application/epub+zip	http://www.gutenberg.org/ebooks/451.epub.images	2020-05-31 23:56:01.502007	ebooks/451
99309	application/zip	http://www.gutenberg.org/files/451/451-h.zip	2016-09-09 09:08:32	ebooks/451
93709	application/zip	http://www.gutenberg.org/files/451/451.zip	2010-12-26 04:23:26	ebooks/451
94059	application/zip	http://www.gutenberg.org/files/451/451-0.zip	2016-09-09 09:08:32	ebooks/451
118721	application/epub+zip	http://www.gutenberg.org/ebooks/451.epub.noimages	2020-05-31 23:56:01.660034	ebooks/451
243201	text/plain; charset=utf-8	http://www.gutenberg.org/files/451/451-0.txt	2016-09-09 09:05:12	ebooks/451
239943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/451/451.txt	2010-12-26 04:22:44	ebooks/451
481009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/451.kindle.noimages	2020-05-31 23:56:02.804995	ebooks/451
440607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4510/4510.txt	2009-08-11 09:48:10	ebooks/4510
786674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4510.kindle.images	2020-06-02 23:46:23.861184	ebooks/4510
166953	application/zip	http://www.gutenberg.org/files/4510/4510.zip	2009-08-11 09:59:50	ebooks/4510
194714	application/epub+zip	http://www.gutenberg.org/ebooks/4510.epub.noimages	2020-06-02 23:46:22.998194	ebooks/4510
194714	application/epub+zip	http://www.gutenberg.org/ebooks/4510.epub.images	2020-06-02 23:46:22.826177	ebooks/4510
462700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4510/4510-h/4510-h.htm	2009-08-11 09:48:20	ebooks/4510
169272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4510/4510-h.zip	2009-08-11 09:59:50	ebooks/4510
440579	text/plain	http://www.gutenberg.org/ebooks/4510.txt.utf-8	2020-06-02 23:46:22.472242	ebooks/4510
3633	image/jpeg	http://www.gutenberg.org/cache/epub/4510/pg4510.cover.small.jpg	2020-06-02 23:46:24.762151	ebooks/4510
786758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4510.kindle.noimages	2020-06-02 23:46:24.728153	ebooks/4510
14499	image/jpeg	http://www.gutenberg.org/cache/epub/4510/pg4510.cover.medium.jpg	2020-06-02 23:46:24.793145	ebooks/4510
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/4510.rdf	2020-06-11 01:03:45.296088	ebooks/4510
772062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45100.kindle.noimages	2020-05-22 01:45:35.670925	ebooks/45100
329373	text/x-rst	http://www.gutenberg.org/ebooks/45100.rst.gen	2020-05-22 01:45:30.864019	ebooks/45100
414333	application/pdf	http://www.gutenberg.org/ebooks/45100.pdf.noimages	2020-05-22 01:45:40.188098	ebooks/45100
399683	text/html; charset=utf-8	http://www.gutenberg.org/files/45100/45100-h/45100-h.html	2014-03-09 07:40:10	ebooks/45100
126054	application/zip	http://www.gutenberg.org/files/45100/45100.zip	2014-03-09 07:40:36	ebooks/45100
329373	text/x-rst	http://www.gutenberg.org/files/45100/45100-rst/45100-rst.rst	2014-03-09 07:40:38	ebooks/45100
289251	text/x-rst	http://www.gutenberg.org/files/45100/45100-rst.zip	2014-03-09 07:40:38	ebooks/45100
303729	application/zip	http://www.gutenberg.org/files/45100/45100-h.zip	2014-03-09 07:40:10	ebooks/45100
21441	application/rdf+xml	http://www.gutenberg.org/ebooks/45100.rdf	2020-06-11 01:37:36.227046	ebooks/45100
973954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45100.kindle.images	2020-05-22 01:45:34.803954	ebooks/45100
582659	application/pdf	http://www.gutenberg.org/ebooks/45100.pdf.images	2020-05-22 01:45:38.246931	ebooks/45100
126328	text/plain; charset=utf-8	http://www.gutenberg.org/files/45100/45100-0.zip	2014-03-09 07:40:30	ebooks/45100
3441	image/jpeg	http://www.gutenberg.org/cache/epub/45100/pg45100.cover.small.jpg	2020-05-22 01:45:36.026921	ebooks/45100
345775	text/plain; charset=utf-8	http://www.gutenberg.org/files/45100/45100-0.txt	2014-03-09 07:40:30	ebooks/45100
321350	application/epub+zip	http://www.gutenberg.org/ebooks/45100.epub.images	2020-05-22 01:45:32.502002	ebooks/45100
344546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45100/45100-8.txt	2014-03-09 07:40:34	ebooks/45100
126112	application/zip	http://www.gutenberg.org/files/45100/45100-8.zip	2014-03-09 07:40:34	ebooks/45100
220158	application/epub+zip	http://www.gutenberg.org/ebooks/45100.epub.noimages	2020-05-22 01:45:33.914967	ebooks/45100
344547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45100/45100.txt	2014-03-09 07:40:36	ebooks/45100
21282	image/jpeg	http://www.gutenberg.org/cache/epub/45100/pg45100.cover.medium.jpg	2020-05-22 01:45:36.323926	ebooks/45100
375546	application/epub+zip	http://www.gutenberg.org/ebooks/45101.epub.noimages	2020-05-22 01:45:43.592065	ebooks/45101
530669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45101/45101.txt	2014-03-09 10:59:10	ebooks/45101
17425	application/rdf+xml	http://www.gutenberg.org/ebooks/45101.rdf	2020-06-11 01:37:38.35002	ebooks/45101
772240	application/zip	http://www.gutenberg.org/files/45101/45101-h.zip	2014-03-09 10:59:20	ebooks/45101
190752	application/zip	http://www.gutenberg.org/files/45101/45101.zip	2014-03-09 10:59:18	ebooks/45101
191378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45101/45101-8.zip	2014-03-09 10:59:18	ebooks/45101
627710	text/html; charset=us-ascii	http://www.gutenberg.org/files/45101/45101-h/45101-h.htm	2014-03-09 10:58:42	ebooks/45101
1273682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45101.kindle.noimages	2020-05-22 01:45:46.746987	ebooks/45101
777390	application/epub+zip	http://www.gutenberg.org/ebooks/45101.epub.images	2020-05-22 01:45:42.454073	ebooks/45101
530678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45101/45101-8.txt	2014-03-09 10:58:42	ebooks/45101
531124	text/plain	http://www.gutenberg.org/ebooks/45101.txt.utf-8	2020-05-22 01:45:40.917077	ebooks/45101
28072	image/jpeg	http://www.gutenberg.org/cache/epub/45101/pg45101.cover.medium.jpg	2020-05-22 01:45:46.889984	ebooks/45101
2883	image/jpeg	http://www.gutenberg.org/cache/epub/45101/pg45101.cover.small.jpg	2020-05-22 01:45:46.820991	ebooks/45101
2070730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45101.kindle.images	2020-05-22 01:45:45.267005	ebooks/45101
630798	text/plain	http://www.gutenberg.org/ebooks/45102.txt.utf-8	2020-05-22 01:45:47.086994	ebooks/45102
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/45102.rdf	2020-06-11 01:37:38.378022	ebooks/45102
9917	image/jpeg	http://www.gutenberg.org/cache/epub/45102/pg45102.cover.medium.jpg	2020-05-22 01:45:54.228207	ebooks/45102
230100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45102/45102.zip	2014-03-09 11:00:44	ebooks/45102
4744412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45102.kindle.images	2020-05-22 01:45:51.830918	ebooks/45102
230674	application/zip	http://www.gutenberg.org/files/45102/45102-8.zip	2014-03-09 11:00:44	ebooks/45102
629990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45102/45102-8.txt	2014-03-09 10:59:56	ebooks/45102
779448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45102/45102-h/45102-h.htm	2014-03-09 10:59:56	ebooks/45102
1263588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45102.kindle.noimages	2020-05-22 01:45:53.823198	ebooks/45102
2056832	application/epub+zip	http://www.gutenberg.org/ebooks/45102.epub.images	2020-05-22 01:45:48.428968	ebooks/45102
2098933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45102/45102-h.zip	2014-03-09 11:00:44	ebooks/45102
630086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45102/45102.txt	2014-03-09 11:00:34	ebooks/45102
306580	application/epub+zip	http://www.gutenberg.org/ebooks/45102.epub.noimages	2020-05-22 01:45:49.068964	ebooks/45102
2446	image/jpeg	http://www.gutenberg.org/cache/epub/45102/pg45102.cover.small.jpg	2020-05-22 01:45:54.057194	ebooks/45102
1714974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45103.kindle.images	2020-05-22 01:45:56.208164	ebooks/45103
160740	application/epub+zip	http://www.gutenberg.org/ebooks/45103.epub.noimages	2020-05-22 01:45:55.380184	ebooks/45103
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/45103.rdf	2020-06-11 01:37:38.402019	ebooks/45103
85229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45103/45103.txt	2014-03-09 16:16:34	ebooks/45103
799778	application/epub+zip	http://www.gutenberg.org/ebooks/45103.epub.images	2020-05-22 01:45:55.069255	ebooks/45103
108729	text/html; charset=us-ascii	http://www.gutenberg.org/files/45103/45103-h/45103-h.htm	2014-03-09 16:16:34	ebooks/45103
85201	text/plain	http://www.gutenberg.org/ebooks/45103.txt.utf-8	2020-05-22 01:45:54.638184	ebooks/45103
32125	application/zip	http://www.gutenberg.org/files/45103/45103.zip	2014-03-09 16:16:36	ebooks/45103
32479	image/jpeg	http://www.gutenberg.org/cache/epub/45103/pg45103.cover.medium.jpg	2020-05-22 01:45:56.683158	ebooks/45103
440692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45103.kindle.noimages	2020-05-22 01:45:56.629156	ebooks/45103
4399	image/jpeg	http://www.gutenberg.org/cache/epub/45103/pg45103.cover.small.jpg	2020-05-22 01:45:56.656167	ebooks/45103
906341	text/html; charset=us-ascii	http://www.gutenberg.org/files/45103/45103-h.zip	2014-03-09 16:16:36	ebooks/45103
232202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45104.kindle.noimages	2020-05-22 01:45:57.690156	ebooks/45104
92806	text/plain	http://www.gutenberg.org/ebooks/45104.txt.utf-8	2020-05-22 01:45:56.78416	ebooks/45104
35332	application/zip	http://www.gutenberg.org/files/45104/45104-8.zip	2014-03-09 16:18:06	ebooks/45104
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/45104.rdf	2020-06-11 01:37:38.427025	ebooks/45104
55670	application/epub+zip	http://www.gutenberg.org/ebooks/45104.epub.noimages	2020-05-22 01:45:57.078154	ebooks/45104
99368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45104/45104-h/45104-h.htm	2014-03-09 16:18:04	ebooks/45104
3612	image/jpeg	http://www.gutenberg.org/cache/epub/45104/pg45104.cover.small.jpg	2020-05-22 01:45:57.718199	ebooks/45104
93038	application/zip	http://www.gutenberg.org/files/45104/45104-h.zip	2014-03-09 16:18:06	ebooks/45104
13588	image/jpeg	http://www.gutenberg.org/cache/epub/45104/pg45104.cover.medium.jpg	2020-05-22 01:45:57.744147	ebooks/45104
92821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45104/45104.txt	2014-03-09 16:18:04	ebooks/45104
92830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45104/45104-8.txt	2014-03-09 16:18:04	ebooks/45104
337797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45104.kindle.images	2020-05-22 01:45:57.387145	ebooks/45104
114053	application/epub+zip	http://www.gutenberg.org/ebooks/45104.epub.images	2020-05-22 01:45:56.958155	ebooks/45104
35315	application/zip	http://www.gutenberg.org/files/45104/45104.zip	2014-03-09 16:18:06	ebooks/45104
35380	application/zip	http://www.gutenberg.org/files/45105/45105.zip	2014-03-09 19:47:16	ebooks/45105
82968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45105/45105-8.txt	2015-03-11 18:49:09	ebooks/45105
103262	text/html	http://www.gutenberg.org/files/45105/45105-h/45105-h.htm	2014-03-09 19:49:52	ebooks/45105
104425	application/epub+zip	http://www.gutenberg.org/ebooks/45105.epub.noimages	2020-05-22 01:45:59.302158	ebooks/45105
1894	image/jpeg	http://www.gutenberg.org/cache/epub/45105/pg45105.cover.small.jpg	2020-05-22 01:46:04.766067	ebooks/45105
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/45105.rdf	2020-06-11 01:37:38.455022	ebooks/45105
3013278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45105.kindle.images	2020-05-22 01:46:04.279077	ebooks/45105
291541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45105.kindle.noimages	2020-05-22 01:46:04.737079	ebooks/45105
82977	text/plain	http://www.gutenberg.org/ebooks/45105.txt.utf-8	2020-05-22 01:45:57.861147	ebooks/45105
82990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45105/45105.txt	2014-03-09 19:47:16	ebooks/45105
35412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45105/45105-8.zip	2015-03-11 18:50:25	ebooks/45105
1399210	application/epub+zip	http://www.gutenberg.org/ebooks/45105.epub.images	2020-05-22 01:45:58.99215	ebooks/45105
6078	image/jpeg	http://www.gutenberg.org/cache/epub/45105/pg45105.cover.medium.jpg	2020-05-22 01:46:04.794051	ebooks/45105
2204574	text/html	http://www.gutenberg.org/files/45105/45105-h.zip	2014-03-09 19:54:26	ebooks/45105
292418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45106/45106-8.zip	2014-03-10 10:48:03	ebooks/45106
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/45106.rdf	2020-06-15 22:01:50.503127	ebooks/45106
2428	image/jpeg	http://www.gutenberg.org/cache/epub/45106/pg45106.cover.small.jpg	2020-06-15 22:01:49.96815	ebooks/45106
1631682	application/epub+zip	http://www.gutenberg.org/ebooks/45106.epub.images	2020-06-15 22:01:42.651028	ebooks/45106
1586680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45106.kindle.noimages	2020-06-15 22:01:49.791149	ebooks/45106
292608	text/plain; charset=utf-8	http://www.gutenberg.org/files/45106/45106-0.zip	2020-06-15 15:00:52	ebooks/45106
1019726	text/html	http://www.gutenberg.org/files/45106/45106-h.zip	2014-03-10 10:57:27	ebooks/45106
732034	text/plain; charset=utf-8	http://www.gutenberg.org/files/45106/45106-0.txt	2020-06-15 15:00:52	ebooks/45106
3849079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45106.kindle.images	2020-06-15 22:01:47.553964	ebooks/45106
879641	text/html	http://www.gutenberg.org/files/45106/45106-h/45106-h.htm	2014-03-10 10:55:19	ebooks/45106
410532	application/epub+zip	http://www.gutenberg.org/ebooks/45106.epub.noimages	2020-06-15 22:01:43.411055	ebooks/45106
731914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45106/45106-8.txt	2014-03-10 10:48:03	ebooks/45106
292272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45106/45106.zip	2014-03-10 10:48:03	ebooks/45106
22340	image/jpeg	http://www.gutenberg.org/cache/epub/45106/pg45106.cover.medium.jpg	2020-06-15 22:01:50.135158	ebooks/45106
731977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45106/45106.txt	2014-03-10 10:48:03	ebooks/45106
391677	application/epub+zip	http://www.gutenberg.org/ebooks/45107.epub.images	2020-05-22 01:46:13.578942	ebooks/45107
379768	application/zip	http://www.gutenberg.org/files/45107/45107-h.zip	2014-03-10 09:30:58	ebooks/45107
24724	image/jpeg	http://www.gutenberg.org/cache/epub/45107/pg45107.cover.medium.jpg	2020-05-22 01:46:15.078918	ebooks/45107
187451	application/epub+zip	http://www.gutenberg.org/ebooks/45107.epub.noimages	2020-05-22 01:46:13.76395	ebooks/45107
70056	application/zip	http://www.gutenberg.org/files/45107/45107.zip	2014-03-10 09:30:58	ebooks/45107
3392	image/jpeg	http://www.gutenberg.org/cache/epub/45107/pg45107.cover.small.jpg	2020-05-22 01:46:15.056918	ebooks/45107
186718	text/plain	http://www.gutenberg.org/ebooks/45107.txt.utf-8	2020-05-22 01:46:13.287965	ebooks/45107
218210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45107/45107-h/45107-h.htm	2014-03-10 09:30:58	ebooks/45107
186746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45107/45107.txt	2014-03-10 09:30:58	ebooks/45107
947889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45107.kindle.images	2020-05-22 01:46:14.425929	ebooks/45107
568935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45107.kindle.noimages	2020-05-22 01:46:15.031954	ebooks/45107
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/45107.rdf	2020-06-11 01:37:38.507024	ebooks/45107
220926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45108.kindle.noimages	2020-05-22 01:46:17.181925	ebooks/45108
19454	image/jpeg	http://www.gutenberg.org/cache/epub/45108/pg45108.cover.medium.jpg	2020-05-22 01:46:17.220898	ebooks/45108
73764	application/epub+zip	http://www.gutenberg.org/ebooks/45108.epub.noimages	2020-05-22 01:46:15.932915	ebooks/45108
1911536	application/epub+zip	http://www.gutenberg.org/ebooks/45108.epub.images	2020-05-22 01:46:15.673928	ebooks/45108
14464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45108/45108.zip	2014-03-10 15:56:32	ebooks/45108
48995	text/html	http://www.gutenberg.org/files/45108/45108-h/45108-h.htm	2014-03-10 16:02:32	ebooks/45108
36923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45108/45108-8.txt	2014-03-10 15:56:32	ebooks/45108
36891	text/plain	http://www.gutenberg.org/ebooks/45108.txt.utf-8	2020-05-22 01:46:15.176921	ebooks/45108
14470	application/zip	http://www.gutenberg.org/files/45108/45108-8.zip	2014-03-10 15:56:32	ebooks/45108
36930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45108/45108.txt	2014-03-10 15:56:32	ebooks/45108
2157099	text/html	http://www.gutenberg.org/files/45108/45108-h.zip	2014-03-10 16:06:42	ebooks/45108
3876990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45108.kindle.images	2020-05-22 01:46:16.970897	ebooks/45108
2709	image/jpeg	http://www.gutenberg.org/cache/epub/45108/pg45108.cover.small.jpg	2020-05-22 01:46:17.201908	ebooks/45108
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/45108.rdf	2020-06-11 01:37:38.536037	ebooks/45108
92267	text/plain; charset=utf-8	http://www.gutenberg.org/files/45109/45109-0.txt	2014-03-10 11:18:30	ebooks/45109
91792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45109/45109-8.txt	2014-03-10 11:19:28	ebooks/45109
108777	text/html; charset=utf-8	http://www.gutenberg.org/files/45109/45109-h/45109-h.htm	2014-03-10 11:18:34	ebooks/45109
33689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45109/45109-8.zip	2014-03-10 11:20:10	ebooks/45109
33642	application/zip	http://www.gutenberg.org/files/45109/45109.zip	2014-03-10 11:20:10	ebooks/45109
17010	application/rdf+xml	http://www.gutenberg.org/ebooks/45109.rdf	2020-06-11 01:37:38.567019	ebooks/45109
78026	application/epub+zip	http://www.gutenberg.org/ebooks/45109.epub.noimages	2020-05-22 01:46:18.581093	ebooks/45109
1763	image/jpeg	http://www.gutenberg.org/cache/epub/45109/pg45109.cover.small.jpg	2020-05-22 01:46:19.534077	ebooks/45109
265578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45109.kindle.images	2020-05-22 01:46:19.047071	ebooks/45109
78026	application/epub+zip	http://www.gutenberg.org/ebooks/45109.epub.images	2020-05-22 01:46:17.977901	ebooks/45109
33784	application/zip	http://www.gutenberg.org/files/45109/45109-0.zip	2014-03-10 11:20:10	ebooks/45109
11190	image/jpeg	http://www.gutenberg.org/cache/epub/45109/pg45109.cover.medium.jpg	2020-05-22 01:46:19.555121	ebooks/45109
91793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45109/45109.txt	2014-03-10 11:19:28	ebooks/45109
73235	application/zip	http://www.gutenberg.org/files/45109/45109-h.zip	2014-03-10 11:20:10	ebooks/45109
265566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45109.kindle.noimages	2020-05-22 01:46:19.509066	ebooks/45109
2973	image/jpeg	http://www.gutenberg.org/cache/epub/4511/pg4511.cover.small.jpg	2020-06-02 23:46:27.12412	ebooks/4511
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/4511.rdf	2020-06-11 01:03:45.321089	ebooks/4511
165808	application/epub+zip	http://www.gutenberg.org/ebooks/4511.epub.images	2020-06-02 23:46:25.257143	ebooks/4511
165808	application/epub+zip	http://www.gutenberg.org/ebooks/4511.epub.noimages	2020-06-02 23:46:25.428142	ebooks/4511
668176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4511.kindle.images	2020-06-02 23:46:26.162179	ebooks/4511
10793	image/jpeg	http://www.gutenberg.org/cache/epub/4511/pg4511.cover.medium.jpg	2020-06-02 23:46:27.150151	ebooks/4511
372184	text/plain	http://www.gutenberg.org/ebooks/4511.txt.utf-8	2020-06-02 23:46:24.92316	ebooks/4511
407759	text/html; charset=us-ascii	http://www.gutenberg.org/files/4511/4511-h/4511-h.htm	2013-02-07 07:32:58	ebooks/4511
668172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4511.kindle.noimages	2020-06-02 23:46:27.095127	ebooks/4511
372214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4511/4511.txt	2012-08-06 22:27:26	ebooks/4511
147085	text/html; charset=us-ascii	http://www.gutenberg.org/files/4511/4511-h.zip	2013-02-07 07:33:00	ebooks/4511
142538	application/zip	http://www.gutenberg.org/files/4511/4511.zip	2012-08-06 22:28:54	ebooks/4511
17116	application/rdf+xml	http://www.gutenberg.org/ebooks/45110.rdf	2020-06-11 01:37:38.597059	ebooks/45110
1695	image/jpeg	http://www.gutenberg.org/cache/epub/45110/pg45110.cover.small.jpg	2020-05-22 01:46:22.218029	ebooks/45110
42547	text/plain; charset=utf-8	http://www.gutenberg.org/files/45110/45110-0.zip	2014-03-10 11:46:14	ebooks/45110
150601	application/epub+zip	http://www.gutenberg.org/ebooks/45110.epub.noimages	2020-05-22 01:46:20.779047	ebooks/45110
1315990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45110.kindle.images	2020-05-22 01:46:21.696049	ebooks/45110
120280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45110/45110-8.txt	2014-03-10 11:45:22	ebooks/45110
42359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45110/45110.zip	2014-03-10 11:46:14	ebooks/45110
616261	application/zip	http://www.gutenberg.org/files/45110/45110-h.zip	2014-03-10 11:46:14	ebooks/45110
147045	text/html; charset=utf-8	http://www.gutenberg.org/files/45110/45110-h/45110-h.htm	2014-03-10 11:44:44	ebooks/45110
10825	image/jpeg	http://www.gutenberg.org/cache/epub/45110/pg45110.cover.medium.jpg	2020-05-22 01:46:22.242033	ebooks/45110
628598	application/epub+zip	http://www.gutenberg.org/ebooks/45110.epub.images	2020-05-22 01:46:20.290063	ebooks/45110
42387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45110/45110-8.zip	2014-03-10 11:46:14	ebooks/45110
120381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45110/45110.txt	2014-03-10 11:46:04	ebooks/45110
395429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45110.kindle.noimages	2020-05-22 01:46:22.191041	ebooks/45110
120936	text/plain; charset=utf-8	http://www.gutenberg.org/files/45110/45110-0.txt	2014-03-10 11:44:44	ebooks/45110
430035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45111/45111-8.txt	2014-03-10 16:37:10	ebooks/45111
807024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45111.kindle.noimages	2020-05-22 01:46:24.780024	ebooks/45111
159584	application/zip	http://www.gutenberg.org/files/45111/45111.zip	2014-03-10 16:37:36	ebooks/45111
461335	text/html	http://www.gutenberg.org/ebooks/45111.html.images	2020-05-22 01:46:22.532035	ebooks/45111
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/45111.rdf	2020-06-11 01:37:38.62502	ebooks/45111
201361	application/epub+zip	http://www.gutenberg.org/ebooks/45111.epub.images	2020-05-22 01:46:22.822046	ebooks/45111
430063	text/plain; charset=utf-8	http://www.gutenberg.org/files/45111/45111-0.txt	2014-03-10 16:36:28	ebooks/45111
159740	application/zip	http://www.gutenberg.org/files/45111/45111-0.zip	2014-03-10 16:37:36	ebooks/45111
201360	application/epub+zip	http://www.gutenberg.org/ebooks/45111.epub.noimages	2020-05-22 01:46:22.944019	ebooks/45111
807029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45111.kindle.images	2020-05-22 01:46:23.859017	ebooks/45111
461335	text/html	http://www.gutenberg.org/ebooks/45111.html.noimages	2020-05-22 01:46:22.632047	ebooks/45111
4605	image/jpeg	http://www.gutenberg.org/cache/epub/45111/pg45111.cover.small.jpg	2020-05-22 01:46:24.810999	ebooks/45111
25438	image/jpeg	http://www.gutenberg.org/cache/epub/45111/pg45111.cover.medium.jpg	2020-05-22 01:46:24.837002	ebooks/45111
159635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45111/45111-8.zip	2014-03-10 16:37:36	ebooks/45111
430027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45111/45111.txt	2014-03-10 16:37:10	ebooks/45111
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/45112.rdf	2020-06-11 01:37:38.65103	ebooks/45112
2327215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45112.kindle.images	2020-05-22 01:46:27.534968	ebooks/45112
930877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45112/45112-h.zip	2014-03-10 16:42:08	ebooks/45112
2444	image/jpeg	http://www.gutenberg.org/cache/epub/45112/pg45112.cover.small.jpg	2020-05-22 01:46:28.696959	ebooks/45112
472416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45112/45112-h/45112-h.htm	2014-03-10 16:39:22	ebooks/45112
401775	text/plain	http://www.gutenberg.org/ebooks/45112.txt.utf-8	2020-05-22 01:46:24.960011	ebooks/45112
1002105	application/epub+zip	http://www.gutenberg.org/ebooks/45112.epub.images	2020-05-22 01:46:25.624008	ebooks/45112
181085	application/epub+zip	http://www.gutenberg.org/ebooks/45112.epub.noimages	2020-05-22 01:46:26.092036	ebooks/45112
401528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45112/45112-8.txt	2014-03-10 16:39:20	ebooks/45112
131093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45112/45112-8.zip	2014-03-10 16:42:08	ebooks/45112
10006	image/jpeg	http://www.gutenberg.org/cache/epub/45112/pg45112.cover.medium.jpg	2020-05-22 01:46:28.728949	ebooks/45112
131037	application/zip	http://www.gutenberg.org/files/45112/45112.zip	2014-03-10 16:42:08	ebooks/45112
721159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45112.kindle.noimages	2020-05-22 01:46:28.661943	ebooks/45112
401985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45112/45112.txt	2014-03-10 16:41:56	ebooks/45112
147325	application/epub+zip	http://www.gutenberg.org/ebooks/45113.epub.noimages	2020-05-22 01:46:29.743945	ebooks/45113
269389	text/plain	http://www.gutenberg.org/ebooks/45113.txt.utf-8	2020-05-22 01:46:28.868949	ebooks/45113
534173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45113.kindle.noimages	2020-05-22 01:46:30.975922	ebooks/45113
12309	image/jpeg	http://www.gutenberg.org/cache/epub/45113/pg45113.cover.medium.jpg	2020-05-22 01:46:31.018918	ebooks/45113
142989	text/html	http://www.gutenberg.org/files/45113/45113-h.zip	2014-03-11 06:07:44	ebooks/45113
1943	image/jpeg	http://www.gutenberg.org/cache/epub/45113/pg45113.cover.small.jpg	2020-05-22 01:46:30.998945	ebooks/45113
100625	application/zip	http://www.gutenberg.org/files/45113/45113.zip	2014-03-11 05:59:06	ebooks/45113
269386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45113/45113.txt	2014-03-11 05:59:06	ebooks/45113
544033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45113.kindle.images	2020-05-22 01:46:30.350931	ebooks/45113
154849	application/epub+zip	http://www.gutenberg.org/ebooks/45113.epub.images	2020-05-22 01:46:29.373979	ebooks/45113
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/45113.rdf	2020-06-11 01:37:38.676023	ebooks/45113
294140	text/html	http://www.gutenberg.org/files/45113/45113-h/45113-h.htm	2014-03-11 06:04:13	ebooks/45113
407136	text/html	http://www.gutenberg.org/files/45114/45114-h.zip	2014-03-11 10:25:07	ebooks/45114
491474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45114/45114.txt	2014-03-11 10:18:39	ebooks/45114
13499	image/jpeg	http://www.gutenberg.org/cache/epub/45114/pg45114.cover.medium.jpg	2020-05-22 01:46:34.729186	ebooks/45114
192919	application/zip	http://www.gutenberg.org/files/45114/45114-8.zip	2014-03-11 10:18:39	ebooks/45114
491463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45114/45114-8.txt	2014-03-11 10:18:39	ebooks/45114
16121	application/rdf+xml	http://www.gutenberg.org/ebooks/45114.rdf	2020-06-11 01:37:38.702023	ebooks/45114
273674	application/epub+zip	http://www.gutenberg.org/ebooks/45114.epub.noimages	2020-05-22 01:46:32.117916	ebooks/45114
491438	text/plain	http://www.gutenberg.org/ebooks/45114.txt.utf-8	2020-05-22 01:46:31.128962	ebooks/45114
555642	text/html	http://www.gutenberg.org/files/45114/45114-h/45114-h.htm	2014-03-11 10:22:03	ebooks/45114
1341282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45114.kindle.images	2020-05-22 01:46:33.381247	ebooks/45114
2626	image/jpeg	http://www.gutenberg.org/cache/epub/45114/pg45114.cover.small.jpg	2020-05-22 01:46:34.693184	ebooks/45114
425316	application/epub+zip	http://www.gutenberg.org/ebooks/45114.epub.images	2020-05-22 01:46:31.751912	ebooks/45114
192905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45114/45114.zip	2014-03-11 10:18:39	ebooks/45114
1038932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45114.kindle.noimages	2020-05-22 01:46:34.652188	ebooks/45114
1571634	application/epub+zip	http://www.gutenberg.org/ebooks/45115.epub.images	2020-05-22 01:46:35.688183	ebooks/45115
1701274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45115/45115-h.zip	2014-03-11 10:07:52	ebooks/45115
815281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45115.kindle.noimages	2020-05-22 01:46:38.369154	ebooks/45115
430681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45115/45115.txt	2014-03-11 10:07:32	ebooks/45115
206871	application/epub+zip	http://www.gutenberg.org/ebooks/45115.epub.noimages	2020-05-22 01:46:35.962169	ebooks/45115
9438	image/jpeg	http://www.gutenberg.org/cache/epub/45115/pg45115.cover.medium.jpg	2020-05-22 01:46:38.42213	ebooks/45115
166805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45115/45115.zip	2014-03-11 10:07:52	ebooks/45115
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/45115.rdf	2020-06-11 01:37:38.730036	ebooks/45115
2150	image/jpeg	http://www.gutenberg.org/cache/epub/45115/pg45115.cover.small.jpg	2020-05-22 01:46:38.398123	ebooks/45115
471218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45115/45115-h/45115-h.htm	2014-03-11 10:06:04	ebooks/45115
430721	text/plain	http://www.gutenberg.org/ebooks/45115.txt.utf-8	2020-05-22 01:46:34.86622	ebooks/45115
166939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45115/45115-8.zip	2014-03-11 10:07:52	ebooks/45115
430622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45115/45115-8.txt	2014-03-11 10:06:02	ebooks/45115
3301520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45115.kindle.images	2020-05-22 01:46:37.402172	ebooks/45115
2764651	text/html; charset=utf-8	http://www.gutenberg.org/files/45116/45116-h/45116-h.htm	2014-03-21 18:31:48	ebooks/45116
11093	image/jpeg	http://www.gutenberg.org/cache/epub/45116/pg45116.cover.medium.jpg	2020-05-22 01:46:57.614084	ebooks/45116
2450175	text/plain; charset=utf-8	http://www.gutenberg.org/files/45116/45116-0.txt	2014-03-11 09:44:06	ebooks/45116
2449325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45116/45116-8.txt	2014-03-11 09:45:02	ebooks/45116
1219308	application/epub+zip	http://www.gutenberg.org/ebooks/45116.epub.images	2020-05-22 01:46:41.12511	ebooks/45116
986315	application/zip	http://www.gutenberg.org/files/45116/45116-8.zip	2014-03-21 18:32:10	ebooks/45116
4628146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45116.kindle.noimages	2020-05-22 01:46:57.268898	ebooks/45116
4771136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45116.kindle.images	2020-05-22 01:46:50.102971	ebooks/45116
1126351	text/html; charset=utf-8	http://www.gutenberg.org/files/45116/45116-h.zip	2014-03-21 18:32:12	ebooks/45116
985480	application/zip	http://www.gutenberg.org/files/45116/45116.zip	2014-03-21 18:32:10	ebooks/45116
987463	text/plain; charset=utf-8	http://www.gutenberg.org/files/45116/45116-0.zip	2014-03-21 18:32:10	ebooks/45116
2449456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45116/45116.txt	2014-03-11 09:46:38	ebooks/45116
1149434	application/epub+zip	http://www.gutenberg.org/ebooks/45116.epub.noimages	2020-05-22 01:46:42.91606	ebooks/45116
16582	application/rdf+xml	http://www.gutenberg.org/ebooks/45116.rdf	2020-06-11 01:37:38.760013	ebooks/45116
2163	image/jpeg	http://www.gutenberg.org/cache/epub/45116/pg45116.cover.small.jpg	2020-05-22 01:46:57.445087	ebooks/45116
4710	image/jpeg	http://www.gutenberg.org/cache/epub/45117/pg45117.cover.small.jpg	2020-05-22 01:46:59.929048	ebooks/45117
1163119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45117.kindle.images	2020-05-22 01:46:59.172056	ebooks/45117
141578	application/epub+zip	http://www.gutenberg.org/ebooks/45117.epub.noimages	2020-05-22 01:46:58.403079	ebooks/45117
431855	application/epub+zip	http://www.gutenberg.org/ebooks/45117.epub.images	2020-05-22 01:46:58.279079	ebooks/45117
107967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45117/45117.zip	2014-03-11 18:13:38	ebooks/45117
507509	application/zip	http://www.gutenberg.org/files/45117/45117-h.zip	2014-03-11 18:13:38	ebooks/45117
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/45117.rdf	2020-06-11 01:37:38.784012	ebooks/45117
304523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45117/45117-h/45117-h.htm	2014-03-11 18:13:38	ebooks/45117
25687	image/jpeg	http://www.gutenberg.org/cache/epub/45117/pg45117.cover.medium.jpg	2020-05-22 01:46:59.967057	ebooks/45117
291065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45117/45117.txt	2014-03-11 18:13:38	ebooks/45117
583574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45117.kindle.noimages	2020-05-22 01:46:59.888042	ebooks/45117
291037	text/plain	http://www.gutenberg.org/ebooks/45117.txt.utf-8	2020-05-22 01:46:57.991095	ebooks/45117
2414	image/jpeg	http://www.gutenberg.org/cache/epub/45118/pg45118.cover.small.jpg	2020-05-22 01:47:03.526998	ebooks/45118
877409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45118/45118-h.zip	2014-03-12 09:05:44	ebooks/45118
599353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45118/45118-h/45118-h.htm	2014-03-12 09:03:40	ebooks/45118
201084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45118/45118.zip	2014-03-12 09:05:44	ebooks/45118
280542	application/epub+zip	http://www.gutenberg.org/ebooks/45118.epub.noimages	2020-05-22 01:47:00.981072	ebooks/45118
554690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45118/45118-8.txt	2014-03-12 09:03:40	ebooks/45118
902804	application/epub+zip	http://www.gutenberg.org/ebooks/45118.epub.images	2020-05-22 01:47:00.689041	ebooks/45118
554688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45118/45118.txt	2014-03-12 09:05:02	ebooks/45118
12346	image/jpeg	http://www.gutenberg.org/cache/epub/45118/pg45118.cover.medium.jpg	2020-05-22 01:47:03.548998	ebooks/45118
1052250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45118.kindle.noimages	2020-05-22 01:47:03.501002	ebooks/45118
201140	application/zip	http://www.gutenberg.org/files/45118/45118-8.zip	2014-03-12 09:05:44	ebooks/45118
16530	application/rdf+xml	http://www.gutenberg.org/ebooks/45118.rdf	2020-06-11 01:37:38.813031	ebooks/45118
2129604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45118.kindle.images	2020-05-22 01:47:02.276014	ebooks/45118
554714	text/plain	http://www.gutenberg.org/ebooks/45118.txt.utf-8	2020-05-22 01:47:00.113091	ebooks/45118
146531	application/zip	http://www.gutenberg.org/files/45119/45119-0.zip	2018-03-15 06:20:32	ebooks/45119
6398	image/jpeg	http://www.gutenberg.org/cache/epub/45119/pg45119.cover.medium.jpg	2020-05-22 01:47:07.234963	ebooks/45119
374645	text/plain; charset=utf-8	http://www.gutenberg.org/files/45119/45119-0.txt	2018-03-15 06:20:18	ebooks/45119
864286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45119.kindle.noimages	2020-05-22 01:47:07.152951	ebooks/45119
959901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45119.kindle.images	2020-05-22 01:47:06.008056	ebooks/45119
424907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45119/45119-h/45119-h.htm	2018-03-15 06:20:18	ebooks/45119
1573	image/jpeg	http://www.gutenberg.org/cache/epub/45119/pg45119.cover.small.jpg	2020-05-22 01:47:07.195956	ebooks/45119
365477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45119/45119-8.txt	2018-03-15 06:20:18	ebooks/45119
145099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45119/45119-8.zip	2018-03-15 06:20:32	ebooks/45119
313075	application/epub+zip	http://www.gutenberg.org/ebooks/45119.epub.images	2020-05-22 01:47:04.373997	ebooks/45119
265552	application/zip	http://www.gutenberg.org/files/45119/45119-h.zip	2018-03-15 06:20:32	ebooks/45119
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/45119.rdf	2020-06-11 01:37:38.84001	ebooks/45119
260668	application/epub+zip	http://www.gutenberg.org/ebooks/45119.epub.noimages	2020-05-22 01:47:04.854	ebooks/45119
392450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4512.kindle.noimages	2020-06-02 23:46:28.571108	ebooks/4512
4049	image/jpeg	http://www.gutenberg.org/cache/epub/4512/pg4512.cover.small.jpg	2020-06-02 23:46:28.601109	ebooks/4512
178297	text/plain	http://www.gutenberg.org/ebooks/4512.txt.utf-8	2020-06-02 23:46:27.269138	ebooks/4512
68655	application/zip	http://www.gutenberg.org/files/4512/4512-h.zip	2009-08-07 13:40:36	ebooks/4512
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/4512.rdf	2020-06-11 01:03:45.34409	ebooks/4512
178325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4512/4512.txt	2009-08-07 13:20:44	ebooks/4512
17677	image/jpeg	http://www.gutenberg.org/cache/epub/4512/pg4512.cover.medium.jpg	2020-06-02 23:46:28.630097	ebooks/4512
94650	application/epub+zip	http://www.gutenberg.org/ebooks/4512.epub.images	2020-06-02 23:46:27.489114	ebooks/4512
94650	application/epub+zip	http://www.gutenberg.org/ebooks/4512.epub.noimages	2020-06-02 23:46:27.612114	ebooks/4512
66932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4512/4512.zip	2009-08-07 13:40:36	ebooks/4512
392454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4512.kindle.images	2020-06-02 23:46:28.0931	ebooks/4512
188492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4512/4512-h/4512-h.htm	2009-08-07 13:20:52	ebooks/4512
1209381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45120.kindle.noimages	2020-05-22 01:47:11.937184	ebooks/45120
11923	application/rdf+xml	http://www.gutenberg.org/ebooks/45120.rdf	2020-06-11 01:37:38.861082	ebooks/45120
170876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45120/45120-8.zip	2014-03-12 09:21:34	ebooks/45120
346787	application/epub+zip	http://www.gutenberg.org/ebooks/45120.epub.noimages	2020-05-22 01:47:08.74795	ebooks/45120
346786	application/epub+zip	http://www.gutenberg.org/ebooks/45120.epub.images	2020-05-22 01:47:08.175968	ebooks/45120
435614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45120/45120-8.txt	2014-03-12 09:21:32	ebooks/45120
1209388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45120.kindle.images	2020-05-22 01:47:10.330915	ebooks/45120
3626	image/jpeg	http://www.gutenberg.org/cache/epub/45120/pg45120.cover.small.jpg	2020-05-22 01:47:12.045192	ebooks/45120
619154	text/html; charset=utf-8	http://www.gutenberg.org/files/45120/45120-h/45120-h.htm	2014-03-12 09:21:00	ebooks/45120
441419	text/plain; charset=utf-8	http://www.gutenberg.org/files/45120/45120-0.txt	2014-03-12 09:20:56	ebooks/45120
27043	image/jpeg	http://www.gutenberg.org/cache/epub/45120/pg45120.cover.medium.jpg	2020-05-22 01:47:12.147197	ebooks/45120
688079	text/plain; charset=utf-8	http://www.gutenberg.org/files/45121/45121-0.txt	2014-03-12 13:25:28	ebooks/45121
2574	image/jpeg	http://www.gutenberg.org/cache/epub/45121/pg45121.cover.small.jpg	2020-05-22 01:47:18.167125	ebooks/45121
671684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45121/45121-8.txt	2014-03-12 13:25:32	ebooks/45121
261238	application/zip	http://www.gutenberg.org/files/45121/45121-8.zip	2014-03-12 13:25:36	ebooks/45121
826732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45121/45121-h/45121-h.htm	2014-03-12 13:25:36	ebooks/45121
335074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45121/45121-h.zip	2014-03-12 13:25:36	ebooks/45121
12134	image/jpeg	http://www.gutenberg.org/cache/epub/45121/pg45121.cover.medium.jpg	2020-05-22 01:47:18.275109	ebooks/45121
17154	application/rdf+xml	http://www.gutenberg.org/ebooks/45121.rdf	2020-06-11 01:37:38.891014	ebooks/45121
371090	application/epub+zip	http://www.gutenberg.org/ebooks/45121.epub.noimages	2020-05-22 01:47:14.01818	ebooks/45121
263661	text/plain; charset=utf-8	http://www.gutenberg.org/files/45121/45121-0.zip	2014-03-12 13:25:36	ebooks/45121
1466702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45121.kindle.noimages	2020-05-22 01:47:18.049107	ebooks/45121
372528	application/epub+zip	http://www.gutenberg.org/ebooks/45121.epub.images	2020-05-22 01:47:13.290187	ebooks/45121
1469840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45121.kindle.images	2020-05-22 01:47:16.027144	ebooks/45121
286027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45122/45122-8.txt	2014-03-12 13:08:28	ebooks/45122
286028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45122/45122.txt	2014-03-12 13:08:28	ebooks/45122
149842	application/epub+zip	http://www.gutenberg.org/ebooks/45122.epub.images	2020-05-22 01:47:18.97311	ebooks/45122
102273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45122/45122-8.zip	2014-03-12 13:08:28	ebooks/45122
102228	application/zip	http://www.gutenberg.org/files/45122/45122.zip	2014-03-12 13:08:28	ebooks/45122
10429	image/jpeg	http://www.gutenberg.org/cache/epub/45122/pg45122.cover.medium.jpg	2020-05-22 01:47:20.83907	ebooks/45122
328291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45122/45122-h/45122-h.htm	2014-03-12 13:08:28	ebooks/45122
139572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45122/45122-h.zip	2014-03-12 13:08:28	ebooks/45122
578362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45122.kindle.images	2020-05-22 01:47:20.013101	ebooks/45122
1606	image/jpeg	http://www.gutenberg.org/cache/epub/45122/pg45122.cover.small.jpg	2020-05-22 01:47:20.81607	ebooks/45122
286013	text/plain	http://www.gutenberg.org/ebooks/45122.txt.utf-8	2020-05-22 01:47:18.543144	ebooks/45122
149842	application/epub+zip	http://www.gutenberg.org/ebooks/45122.epub.noimages	2020-05-22 01:47:19.243106	ebooks/45122
578350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45122.kindle.noimages	2020-05-22 01:47:20.789081	ebooks/45122
16408	application/rdf+xml	http://www.gutenberg.org/ebooks/45122.rdf	2020-06-11 01:37:38.920072	ebooks/45122
398100	application/epub+zip	http://www.gutenberg.org/ebooks/45123.epub.noimages	2020-05-22 01:47:22.521072	ebooks/45123
1548972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45123.kindle.noimages	2020-05-22 01:47:26.333019	ebooks/45123
377863	application/zip	http://www.gutenberg.org/files/45123/45123-h.zip	2014-03-12 17:28:46	ebooks/45123
403283	application/epub+zip	http://www.gutenberg.org/ebooks/45123.epub.images	2020-05-22 01:47:21.944092	ebooks/45123
318848	application/zip	http://www.gutenberg.org/files/45123/45123-8.zip	2014-03-12 17:28:46	ebooks/45123
10186	image/jpeg	http://www.gutenberg.org/cache/epub/45123/pg45123.cover.medium.jpg	2020-05-22 01:47:26.395009	ebooks/45123
804813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45123/45123-8.txt	2014-03-12 17:28:42	ebooks/45123
822406	text/plain	http://www.gutenberg.org/ebooks/45123.txt.utf-8	2020-05-22 01:47:20.970084	ebooks/45123
1558155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45123.kindle.images	2020-05-22 01:47:24.414023	ebooks/45123
925571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45123/45123-h/45123-h.htm	2014-03-12 17:28:44	ebooks/45123
2174	image/jpeg	http://www.gutenberg.org/cache/epub/45123/pg45123.cover.small.jpg	2020-05-22 01:47:26.366006	ebooks/45123
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/45123.rdf	2020-06-11 01:37:38.944016	ebooks/45123
522748	text/html; charset=utf-8	http://www.gutenberg.org/files/45124/45124-h/45124-h.htm	2014-03-12 18:14:28	ebooks/45124
4571372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45124.kindle.images	2020-05-22 01:47:29.741964	ebooks/45124
237187	application/epub+zip	http://www.gutenberg.org/ebooks/45124.epub.noimages	2020-05-22 01:47:27.848997	ebooks/45124
163480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45124/45124-8.zip	2014-03-12 18:17:00	ebooks/45124
470741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45124/45124.txt	2014-03-12 18:16:42	ebooks/45124
10415	image/jpeg	http://www.gutenberg.org/cache/epub/45124/pg45124.cover.medium.jpg	2020-05-22 01:47:30.945955	ebooks/45124
470822	text/plain; charset=utf-8	http://www.gutenberg.org/files/45124/45124-0.txt	2014-03-12 18:14:26	ebooks/45124
2526340	application/zip	http://www.gutenberg.org/files/45124/45124-h.zip	2014-03-12 18:17:00	ebooks/45124
163657	text/plain; charset=utf-8	http://www.gutenberg.org/files/45124/45124-0.zip	2014-03-12 18:17:00	ebooks/45124
2080	image/jpeg	http://www.gutenberg.org/cache/epub/45124/pg45124.cover.small.jpg	2020-05-22 01:47:30.910987	ebooks/45124
2561500	application/epub+zip	http://www.gutenberg.org/ebooks/45124.epub.images	2020-05-22 01:47:27.239996	ebooks/45124
163414	application/zip	http://www.gutenberg.org/files/45124/45124.zip	2014-03-12 18:16:58	ebooks/45124
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/45124.rdf	2020-06-11 01:37:38.977011	ebooks/45124
888651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45124.kindle.noimages	2020-05-22 01:47:30.871943	ebooks/45124
470660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45124/45124-8.txt	2014-03-12 18:15:12	ebooks/45124
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/45125.rdf	2020-06-11 01:37:39.002012	ebooks/45125
81151	application/epub+zip	http://www.gutenberg.org/ebooks/45125.epub.noimages	2020-05-22 01:47:31.330955	ebooks/45125
231537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45125.kindle.noimages	2020-05-22 01:47:31.833955	ebooks/45125
65403	text/plain	http://www.gutenberg.org/ebooks/45125.txt.utf-8	2020-05-22 01:47:31.068957	ebooks/45125
24342	application/zip	http://www.gutenberg.org/files/45125/45125.zip	2014-03-13 09:14:28	ebooks/45125
2618	image/jpeg	http://www.gutenberg.org/cache/epub/45125/pg45125.cover.small.jpg	2020-05-22 01:47:31.848937	ebooks/45125
432941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45125.kindle.images	2020-05-22 01:47:31.599932	ebooks/45125
65433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45125/45125.txt	2014-03-13 09:14:28	ebooks/45125
177963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45125/45125-h.zip	2014-03-13 09:14:28	ebooks/45125
184039	application/epub+zip	http://www.gutenberg.org/ebooks/45125.epub.images	2020-05-22 01:47:31.222965	ebooks/45125
71818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45125/45125-h/45125-h.htm	2014-03-13 09:14:28	ebooks/45125
13107	image/jpeg	http://www.gutenberg.org/cache/epub/45125/pg45125.cover.medium.jpg	2020-05-22 01:47:31.860936	ebooks/45125
56438	application/zip	http://www.gutenberg.org/files/45126/45126.zip	2014-03-13 09:19:42	ebooks/45126
198976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45126/45126-h.zip	2014-03-13 09:19:42	ebooks/45126
214849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45126/45126-h/45126-h.htm	2014-03-13 09:19:42	ebooks/45126
16119	application/rdf+xml	http://www.gutenberg.org/ebooks/45126.rdf	2020-06-11 01:37:39.031011	ebooks/45126
23040	image/jpeg	http://www.gutenberg.org/cache/epub/45126/pg45126.cover.medium.jpg	2020-05-22 01:47:34.36491	ebooks/45126
168423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45126/45126-8.txt	2014-03-13 09:19:34	ebooks/45126
168427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45126/45126.txt	2014-03-13 09:19:42	ebooks/45126
56928	application/zip	http://www.gutenberg.org/files/45126/45126-8.zip	2014-03-13 09:19:42	ebooks/45126
3392	image/jpeg	http://www.gutenberg.org/cache/epub/45126/pg45126.cover.small.jpg	2020-05-22 01:47:34.328901	ebooks/45126
575026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45126.kindle.noimages	2020-05-22 01:47:34.2909	ebooks/45126
170031	text/plain	http://www.gutenberg.org/ebooks/45126.txt.utf-8	2020-05-22 01:47:31.952928	ebooks/45126
575035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45126.kindle.images	2020-05-22 01:47:33.587932	ebooks/45126
191246	application/epub+zip	http://www.gutenberg.org/ebooks/45126.epub.noimages	2020-05-22 01:47:32.88104	ebooks/45126
191247	application/epub+zip	http://www.gutenberg.org/ebooks/45126.epub.images	2020-05-22 01:47:32.47696	ebooks/45126
153692	application/epub+zip	http://www.gutenberg.org/ebooks/45127.epub.images	2020-05-22 01:47:35.025909	ebooks/45127
320617	text/plain	http://www.gutenberg.org/ebooks/45127.txt.utf-8	2020-05-22 01:47:34.494898	ebooks/45127
14733	image/jpeg	http://www.gutenberg.org/cache/epub/45127/pg45127.cover.medium.jpg	2020-05-22 01:47:36.819066	ebooks/45127
153692	application/epub+zip	http://www.gutenberg.org/ebooks/45127.epub.noimages	2020-05-22 01:47:35.16391	ebooks/45127
363800	text/html	http://www.gutenberg.org/ebooks/45127.html.noimages	2020-05-22 01:47:34.830901	ebooks/45127
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/45127.rdf	2020-06-11 01:37:39.053014	ebooks/45127
613856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45127.kindle.images	2020-05-22 01:47:35.964913	ebooks/45127
613848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45127.kindle.noimages	2020-05-22 01:47:36.769084	ebooks/45127
363800	text/html	http://www.gutenberg.org/ebooks/45127.html.images	2020-05-22 01:47:34.744942	ebooks/45127
3889	image/jpeg	http://www.gutenberg.org/cache/epub/45127/pg45127.cover.small.jpg	2020-05-22 01:47:36.795077	ebooks/45127
306489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45127/45127-8.txt	2014-03-13 09:23:08	ebooks/45127
118317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45127/45127-8.zip	2014-03-13 09:23:10	ebooks/45127
559948	text/html; charset=utf-8	http://www.gutenberg.org/files/45128/45128-h.zip	2014-03-13 09:29:24	ebooks/45128
955275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45128/45128-8.txt	2014-03-13 09:27:34	ebooks/45128
353880	text/plain; charset=utf-8	http://www.gutenberg.org/files/45128/45128-0.zip	2014-03-13 09:29:24	ebooks/45128
2991365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45128.kindle.images	2020-05-22 01:47:50.976186	ebooks/45128
963149	text/plain; charset=utf-8	http://www.gutenberg.org/files/45128/45128-0.txt	2014-03-13 09:26:44	ebooks/45128
2979543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45128.kindle.noimages	2020-05-22 01:47:58.807092	ebooks/45128
12461	image/jpeg	http://www.gutenberg.org/cache/epub/45128/pg45128.cover.medium.jpg	2020-05-22 01:48:00.040074	ebooks/45128
1897017	text/html; charset=utf-8	http://www.gutenberg.org/files/45128/45128-h/45128-h.htm	2014-03-13 09:26:48	ebooks/45128
636647	application/epub+zip	http://www.gutenberg.org/ebooks/45128.epub.noimages	2020-05-22 01:47:43.103031	ebooks/45128
352560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45128/45128-8.zip	2014-03-13 09:29:24	ebooks/45128
642413	application/epub+zip	http://www.gutenberg.org/ebooks/45128.epub.images	2020-05-22 01:47:40.901018	ebooks/45128
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/45128.rdf	2020-06-11 01:37:39.080032	ebooks/45128
2188	image/jpeg	http://www.gutenberg.org/cache/epub/45128/pg45128.cover.small.jpg	2020-05-22 01:47:59.441074	ebooks/45128
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/45129.rdf	2020-06-11 01:37:39.108007	ebooks/45129
7196485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45129.kindle.images	2020-05-22 01:48:10.398937	ebooks/45129
18589	image/jpeg	http://www.gutenberg.org/cache/epub/45129/pg45129.cover.medium.jpg	2020-05-22 01:48:11.780932	ebooks/45129
927143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45129.kindle.noimages	2020-05-22 01:48:11.474924	ebooks/45129
278371	application/epub+zip	http://www.gutenberg.org/ebooks/45129.epub.noimages	2020-05-22 01:48:07.821978	ebooks/45129
3427297	application/epub+zip	http://www.gutenberg.org/ebooks/45129.epub.images	2020-05-22 01:48:07.151973	ebooks/45129
9252544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45129/45129-h.zip	2014-03-13 10:58:36	ebooks/45129
134365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45129/45129.zip	2014-03-13 10:58:36	ebooks/45129
358391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45129/45129-8.txt	2014-03-13 10:57:06	ebooks/45129
134496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45129/45129-8.zip	2014-03-13 10:58:36	ebooks/45129
358503	text/plain	http://www.gutenberg.org/ebooks/45129.txt.utf-8	2020-05-22 01:48:01.40807	ebooks/45129
2327	image/jpeg	http://www.gutenberg.org/cache/epub/45129/pg45129.cover.small.jpg	2020-05-22 01:48:11.628915	ebooks/45129
423877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45129/45129-h/45129-h.htm	2014-03-13 10:57:06	ebooks/45129
358481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45129/45129.txt	2014-03-13 10:57:52	ebooks/45129
67785	application/epub+zip	http://www.gutenberg.org/ebooks/4513.epub.noimages	2020-06-02 23:46:29.488088	ebooks/4513
4038	image/jpeg	http://www.gutenberg.org/cache/epub/4513/pg4513.cover.small.jpg	2020-06-02 23:46:30.401072	ebooks/4513
272065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4513.kindle.images	2020-06-02 23:46:29.928083	ebooks/4513
142894	text/html	http://www.gutenberg.org/ebooks/4513.html.images	2020-06-02 23:46:29.2451	ebooks/4513
67785	application/epub+zip	http://www.gutenberg.org/ebooks/4513.epub.images	2020-06-02 23:46:29.412091	ebooks/4513
142894	text/html	http://www.gutenberg.org/ebooks/4513.html.noimages	2020-06-02 23:46:29.305095	ebooks/4513
14017	image/jpeg	http://www.gutenberg.org/cache/epub/4513/pg4513.cover.medium.jpg	2020-06-02 23:46:30.424085	ebooks/4513
42951	application/zip	http://www.gutenberg.org/files/4513/4513.zip	2009-08-07 13:40:42	ebooks/4513
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/4513.rdf	2020-06-11 01:03:45.36909	ebooks/4513
272057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4513.kindle.noimages	2020-06-02 23:46:30.376075	ebooks/4513
110882	text/plain	http://www.gutenberg.org/ebooks/4513.txt.utf-8	2020-06-02 23:46:28.745103	ebooks/4513
110910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4513/4513.txt	2009-08-07 13:21:48	ebooks/4513
1015288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45130/45130.txt	2014-03-14 09:12:48	ebooks/45130
3430	image/jpeg	http://www.gutenberg.org/cache/epub/45130/pg45130.cover.small.jpg	2020-05-22 01:48:19.06003	ebooks/45130
478118	application/epub+zip	http://www.gutenberg.org/ebooks/45130.epub.noimages	2020-05-22 01:48:13.8949	ebooks/45130
1157856	text/html	http://www.gutenberg.org/files/45130/45130-h/45130-h.htm	2014-03-14 09:23:50	ebooks/45130
1982167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45130.kindle.images	2020-05-22 01:48:16.426071	ebooks/45130
1015273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45130/45130-8.txt	2014-03-14 09:12:48	ebooks/45130
391487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45130/45130-8.zip	2014-03-14 09:12:48	ebooks/45130
1930940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45130.kindle.noimages	2020-05-22 01:48:18.937024	ebooks/45130
503881	application/epub+zip	http://www.gutenberg.org/ebooks/45130.epub.images	2020-05-22 01:48:13.245925	ebooks/45130
14732	image/jpeg	http://www.gutenberg.org/cache/epub/45130/pg45130.cover.medium.jpg	2020-05-22 01:48:19.174033	ebooks/45130
468050	text/html	http://www.gutenberg.org/files/45130/45130-h.zip	2014-03-14 09:27:26	ebooks/45130
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/45130.rdf	2020-06-11 01:37:39.135006	ebooks/45130
1015529	text/plain	http://www.gutenberg.org/ebooks/45130.txt.utf-8	2020-05-22 01:48:11.957928	ebooks/45130
391177	application/zip	http://www.gutenberg.org/files/45130/45130.zip	2014-03-14 09:12:48	ebooks/45130
2123677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45131.kindle.noimages	2020-05-22 01:48:26.82193	ebooks/45131
430159	application/zip	http://www.gutenberg.org/files/45131/45131-8.zip	2014-03-14 09:11:44	ebooks/45131
1311463	text/html	http://www.gutenberg.org/files/45131/45131-h/45131-h.htm	2014-03-14 09:18:13	ebooks/45131
430045	application/zip	http://www.gutenberg.org/files/45131/45131.zip	2014-03-14 09:11:44	ebooks/45131
1142245	text/plain	http://www.gutenberg.org/ebooks/45131.txt.utf-8	2020-05-22 01:48:19.486019	ebooks/45131
525437	application/epub+zip	http://www.gutenberg.org/ebooks/45131.epub.images	2020-05-22 01:48:20.705013	ebooks/45131
1142053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45131/45131-8.txt	2014-03-14 09:11:44	ebooks/45131
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/45131.rdf	2020-06-11 01:37:39.162007	ebooks/45131
1746	image/jpeg	http://www.gutenberg.org/cache/epub/45131/pg45131.cover.small.jpg	2020-05-22 01:48:26.939974	ebooks/45131
525437	application/epub+zip	http://www.gutenberg.org/ebooks/45131.epub.noimages	2020-05-22 01:48:21.349012	ebooks/45131
485283	text/html	http://www.gutenberg.org/files/45131/45131-h.zip	2014-03-14 09:30:51	ebooks/45131
9226	image/jpeg	http://www.gutenberg.org/cache/epub/45131/pg45131.cover.medium.jpg	2020-05-22 01:48:27.048976	ebooks/45131
2123685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45131.kindle.images	2020-05-22 01:48:24.095973	ebooks/45131
1142191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45131/45131.txt	2014-03-14 09:11:44	ebooks/45131
235489	application/epub+zip	http://www.gutenberg.org/ebooks/45132.epub.images	2020-05-22 01:48:27.74392	ebooks/45132
275682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45132/45132-8.txt	2014-03-13 13:48:22	ebooks/45132
101811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45132/45132.zip	2014-03-13 13:49:10	ebooks/45132
103618	application/zip	http://www.gutenberg.org/files/45132/45132-0.zip	2014-03-13 13:49:10	ebooks/45132
277631	text/plain; charset=utf-8	http://www.gutenberg.org/files/45132/45132-0.txt	2014-03-13 13:47:46	ebooks/45132
189866	application/epub+zip	http://www.gutenberg.org/ebooks/45132.epub.noimages	2020-05-22 01:48:28.052924	ebooks/45132
319719	text/html; charset=utf-8	http://www.gutenberg.org/files/45132/45132-h/45132-h.htm	2014-03-13 13:47:50	ebooks/45132
748649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45132.kindle.images	2020-05-22 01:48:28.9329	ebooks/45132
275746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45132/45132.txt	2014-03-13 13:48:22	ebooks/45132
1760	image/jpeg	http://www.gutenberg.org/cache/epub/45132/pg45132.cover.small.jpg	2020-05-22 01:48:29.882208	ebooks/45132
102142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45132/45132-8.zip	2014-03-13 13:49:10	ebooks/45132
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/45132.rdf	2020-06-11 01:37:39.19001	ebooks/45132
10952	image/jpeg	http://www.gutenberg.org/cache/epub/45132/pg45132.cover.medium.jpg	2020-05-22 01:48:29.934189	ebooks/45132
221005	text/html; charset=utf-8	http://www.gutenberg.org/files/45132/45132-h.zip	2014-03-13 13:49:10	ebooks/45132
657506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45132.kindle.noimages	2020-05-22 01:48:29.826894	ebooks/45132
649304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45133/45133-h/45133-h.htm	2014-03-13 16:24:12	ebooks/45133
1314365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45133.kindle.images	2020-05-22 01:48:32.43816	ebooks/45133
588931	text/plain	http://www.gutenberg.org/ebooks/45133.txt.utf-8	2020-05-22 01:48:30.101206	ebooks/45133
230044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45133/45133.zip	2014-03-13 16:24:12	ebooks/45133
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/45133.rdf	2020-06-11 01:37:39.216012	ebooks/45133
15362	image/jpeg	http://www.gutenberg.org/cache/epub/45133/pg45133.cover.medium.jpg	2020-05-22 01:48:33.978147	ebooks/45133
230099	application/zip	http://www.gutenberg.org/files/45133/45133-8.zip	2014-03-13 16:24:12	ebooks/45133
362533	application/epub+zip	http://www.gutenberg.org/ebooks/45133.epub.images	2020-05-22 01:48:30.675191	ebooks/45133
588940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45133/45133-8.txt	2014-03-13 16:24:12	ebooks/45133
588937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45133/45133.txt	2014-03-13 16:24:12	ebooks/45133
347143	application/zip	http://www.gutenberg.org/files/45133/45133-h.zip	2014-03-13 16:24:14	ebooks/45133
2297	image/jpeg	http://www.gutenberg.org/cache/epub/45133/pg45133.cover.small.jpg	2020-05-22 01:48:33.946146	ebooks/45133
1292967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45133.kindle.noimages	2020-05-22 01:48:33.911131	ebooks/45133
351679	application/epub+zip	http://www.gutenberg.org/ebooks/45133.epub.noimages	2020-05-22 01:48:30.972207	ebooks/45133
103148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45134/45134-h/45134-h.htm	2014-03-14 04:06:30	ebooks/45134
79032	text/plain	http://www.gutenberg.org/ebooks/45134.txt.utf-8	2020-05-22 01:48:34.098189	ebooks/45134
33192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45134/45134-8.zip	2014-03-14 04:06:34	ebooks/45134
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45134.rdf	2020-06-11 01:37:39.243016	ebooks/45134
3166396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45134/45134-h.zip	2014-03-14 04:06:34	ebooks/45134
79057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45134/45134-8.txt	2014-03-14 04:06:30	ebooks/45134
4454	image/jpeg	http://www.gutenberg.org/cache/epub/45134/pg45134.cover.medium.jpg	2020-05-22 01:48:38.391083	ebooks/45134
2032215	application/epub+zip	http://www.gutenberg.org/ebooks/45134.epub.images	2020-05-22 01:48:36.176102	ebooks/45134
55628	application/epub+zip	http://www.gutenberg.org/ebooks/45134.epub.noimages	2020-05-22 01:48:36.584102	ebooks/45134
1250	image/jpeg	http://www.gutenberg.org/cache/epub/45134/pg45134.cover.small.jpg	2020-05-22 01:48:38.369086	ebooks/45134
4153647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45134.kindle.images	2020-05-22 01:48:37.951076	ebooks/45134
220472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45134.kindle.noimages	2020-05-22 01:48:38.344135	ebooks/45134
79048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45134/45134.txt	2014-03-14 04:06:30	ebooks/45134
33161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45134/45134.zip	2014-03-14 04:06:34	ebooks/45134
4564	image/jpeg	http://www.gutenberg.org/cache/epub/45135/pg45135.cover.small.jpg	2020-05-22 01:48:40.761049	ebooks/45135
103917	application/zip	http://www.gutenberg.org/files/45135/45135.zip	2014-03-14 05:54:58	ebooks/45135
103942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45135/45135-8.zip	2014-03-14 05:54:58	ebooks/45135
707326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45135/45135-h.zip	2014-03-14 05:54:58	ebooks/45135
1704048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45135.kindle.images	2020-05-22 01:48:39.955056	ebooks/45135
698539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45135.kindle.noimages	2020-05-22 01:48:40.727045	ebooks/45135
264847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45135/45135-8.txt	2014-03-14 05:54:58	ebooks/45135
264837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45135/45135.txt	2014-03-14 05:54:58	ebooks/45135
28908	image/jpeg	http://www.gutenberg.org/cache/epub/45135/pg45135.cover.medium.jpg	2020-05-22 01:48:40.793047	ebooks/45135
215087	application/epub+zip	http://www.gutenberg.org/ebooks/45135.epub.noimages	2020-05-22 01:48:38.889091	ebooks/45135
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/45135.rdf	2020-06-11 01:37:39.271007	ebooks/45135
264816	text/plain	http://www.gutenberg.org/ebooks/45135.txt.utf-8	2020-05-22 01:48:38.501127	ebooks/45135
280475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45135/45135-h/45135-h.htm	2014-03-14 05:54:58	ebooks/45135
718316	application/epub+zip	http://www.gutenberg.org/ebooks/45135.epub.images	2020-05-22 01:48:38.771073	ebooks/45135
11913	image/jpeg	http://www.gutenberg.org/cache/epub/45136/pg45136.cover.medium.jpg	2020-05-22 01:48:48.967944	ebooks/45136
339552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45136/45136-8.txt	2014-03-14 07:06:54	ebooks/45136
469648	application/epub+zip	http://www.gutenberg.org/ebooks/45136.epub.images	2020-05-22 01:48:43.911047	ebooks/45136
429090	text/html; charset=utf-8	http://www.gutenberg.org/files/45136/45136-h/45136-h.html	2014-03-14 07:06:28	ebooks/45136
341849	text/plain; charset=utf-8	http://www.gutenberg.org/files/45136/45136-0.txt	2014-03-14 07:06:50	ebooks/45136
218643	application/epub+zip	http://www.gutenberg.org/ebooks/45136.epub.noimages	2020-05-22 01:48:45.811001	ebooks/45136
433157	text/x-rst	http://www.gutenberg.org/files/45136/45136-rst.zip	2014-03-14 07:06:58	ebooks/45136
406975	application/pdf	http://www.gutenberg.org/ebooks/45136.pdf.noimages	2020-05-22 01:48:53.450902	ebooks/45136
20083	application/rdf+xml	http://www.gutenberg.org/ebooks/45136.rdf	2020-06-11 01:37:39.305012	ebooks/45136
125214	application/zip	http://www.gutenberg.org/files/45136/45136.zip	2014-03-14 07:06:58	ebooks/45136
325588	text/x-rst	http://www.gutenberg.org/files/45136/45136-rst/45136-rst.rst	2014-03-14 07:06:58	ebooks/45136
778987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45136.kindle.noimages	2020-05-22 01:48:48.024951	ebooks/45136
125254	application/zip	http://www.gutenberg.org/files/45136/45136-8.zip	2014-03-14 07:06:54	ebooks/45136
658438	application/pdf	http://www.gutenberg.org/ebooks/45136.pdf.images	2020-05-22 01:48:51.11193	ebooks/45136
1280000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45136.kindle.images	2020-05-22 01:48:46.969979	ebooks/45136
325588	text/x-rst	http://www.gutenberg.org/ebooks/45136.rst.gen	2020-05-22 01:48:42.031087	ebooks/45136
125625	application/zip	http://www.gutenberg.org/files/45136/45136-0.zip	2014-03-14 07:06:52	ebooks/45136
1928	image/jpeg	http://www.gutenberg.org/cache/epub/45136/pg45136.cover.small.jpg	2020-05-22 01:48:48.407943	ebooks/45136
449955	application/zip	http://www.gutenberg.org/files/45136/45136-h.zip	2014-03-14 07:06:28	ebooks/45136
339551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45136/45136.txt	2014-03-14 07:06:58	ebooks/45136
981728	text/html	http://www.gutenberg.org/files/45137/45137-h/45137-h.htm	2014-03-14 18:59:21	ebooks/45137
735940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45137/45137-8.txt	2014-03-14 16:43:42	ebooks/45137
735933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45137/45137.txt	2014-03-14 16:43:43	ebooks/45137
420881	application/epub+zip	http://www.gutenberg.org/ebooks/45137.epub.noimages	2020-06-15 22:02:00.183043	ebooks/45137
1673891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45137.kindle.noimages	2020-06-15 22:02:16.108117	ebooks/45137
10659828	application/epub+zip	http://www.gutenberg.org/ebooks/45137.epub.images	2020-06-15 22:01:59.34604	ebooks/45137
15061931	application/zip	http://www.gutenberg.org/files/45137/45137-h.zip	2014-03-14 19:02:37	ebooks/45137
278751	application/zip	http://www.gutenberg.org/files/45137/45137-0.zip	2020-06-15 15:02:02	ebooks/45137
26414297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45137.kindle.images	2020-06-15 22:02:13.453136	ebooks/45137
278608	application/zip	http://www.gutenberg.org/files/45137/45137-8.zip	2014-03-14 16:43:42	ebooks/45137
19370	image/jpeg	http://www.gutenberg.org/cache/epub/45137/pg45137.cover.medium.jpg	2020-06-15 22:02:16.599093	ebooks/45137
2655	image/jpeg	http://www.gutenberg.org/cache/epub/45137/pg45137.cover.small.jpg	2020-06-15 22:02:16.369108	ebooks/45137
278345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45137/45137.zip	2014-03-14 16:43:43	ebooks/45137
17476	application/rdf+xml	http://www.gutenberg.org/ebooks/45137.rdf	2020-06-15 22:02:17.0781	ebooks/45137
735991	text/plain; charset=utf-8	http://www.gutenberg.org/files/45137/45137-0.txt	2020-06-15 15:02:02	ebooks/45137
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/45138.rdf	2020-06-11 01:37:39.362027	ebooks/45138
1317260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45138.kindle.images	2020-05-22 01:49:14.670105	ebooks/45138
468460	application/epub+zip	http://www.gutenberg.org/ebooks/45138.epub.images	2020-05-22 01:49:13.29313	ebooks/45138
202959	application/zip	http://www.gutenberg.org/files/45138/45138-8.zip	2016-06-26 06:10:02	ebooks/45138
2379	image/jpeg	http://www.gutenberg.org/cache/epub/45138/pg45138.cover.small.jpg	2020-05-22 01:49:15.748107	ebooks/45138
551052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45138/45138-h/45138-h.htm	2016-06-26 06:09:44	ebooks/45138
318818	application/epub+zip	http://www.gutenberg.org/ebooks/45138.epub.noimages	2020-05-22 01:49:13.589119	ebooks/45138
202845	application/zip	http://www.gutenberg.org/files/45138/45138.zip	2016-06-26 06:10:02	ebooks/45138
522097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45138/45138-8.txt	2016-06-26 06:09:48	ebooks/45138
1068338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45138.kindle.noimages	2020-05-22 01:49:15.724092	ebooks/45138
522119	text/plain	http://www.gutenberg.org/ebooks/45138.txt.utf-8	2020-05-22 01:49:12.759182	ebooks/45138
447815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45138/45138-h.zip	2016-06-26 06:10:02	ebooks/45138
522109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45138/45138.txt	2016-06-26 06:09:50	ebooks/45138
12640	image/jpeg	http://www.gutenberg.org/cache/epub/45138/pg45138.cover.medium.jpg	2020-05-22 01:49:15.771093	ebooks/45138
245057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45139.kindle.noimages	2020-05-22 01:49:16.859079	ebooks/45139
68575	application/epub+zip	http://www.gutenberg.org/ebooks/45139.epub.noimages	2020-05-22 01:49:16.195094	ebooks/45139
94001	text/plain	http://www.gutenberg.org/ebooks/45139.txt.utf-8	2020-05-22 01:49:15.871096	ebooks/45139
65584	application/zip	http://www.gutenberg.org/files/45139/45139-h.zip	2014-03-14 15:25:58	ebooks/45139
36777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45139/45139.zip	2014-03-14 15:25:58	ebooks/45139
70266	application/epub+zip	http://www.gutenberg.org/ebooks/45139.epub.images	2020-05-22 01:49:16.065088	ebooks/45139
8747	image/jpeg	http://www.gutenberg.org/cache/epub/45139/pg45139.cover.medium.jpg	2020-05-22 01:49:16.894092	ebooks/45139
104277	text/html; charset=us-ascii	http://www.gutenberg.org/files/45139/45139-h/45139-h.htm	2014-03-14 15:25:56	ebooks/45139
1735	image/jpeg	http://www.gutenberg.org/cache/epub/45139/pg45139.cover.small.jpg	2020-05-22 01:49:16.877106	ebooks/45139
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/45139.rdf	2020-06-11 01:37:39.388078	ebooks/45139
94029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45139/45139.txt	2014-03-14 15:25:56	ebooks/45139
248188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45139.kindle.images	2020-05-22 01:49:16.519092	ebooks/45139
695217	text/html	http://www.gutenberg.org/files/4514/4514-h/4514-h.htm	2016-10-04 02:22:24	ebooks/4514
565437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4514/4514.txt	2013-12-01 05:09:14	ebooks/4514
252210	application/epub+zip	http://www.gutenberg.org/ebooks/4514.epub.noimages	2020-06-02 23:46:31.336091	ebooks/4514
1021886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4514.kindle.noimages	2020-06-02 23:46:33.672034	ebooks/4514
252211	application/epub+zip	http://www.gutenberg.org/ebooks/4514.epub.images	2020-06-02 23:46:31.084089	ebooks/4514
14172	image/jpeg	http://www.gutenberg.org/cache/epub/4514/pg4514.cover.medium.jpg	2020-06-02 23:46:33.74503	ebooks/4514
577016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4514/4514-0.txt	2016-10-04 02:19:02	ebooks/4514
4029	image/jpeg	http://www.gutenberg.org/cache/epub/4514/pg4514.cover.small.jpg	2020-06-02 23:46:33.711045	ebooks/4514
1021895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4514.kindle.images	2020-06-02 23:46:32.506045	ebooks/4514
233018	application/zip	http://www.gutenberg.org/files/4514/4514-h.zip	2016-10-04 02:24:26	ebooks/4514
576983	text/plain	http://www.gutenberg.org/ebooks/4514.txt.utf-8	2020-06-02 23:46:30.546091	ebooks/4514
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/4514.rdf	2020-06-11 01:03:45.396092	ebooks/4514
221359	application/zip	http://www.gutenberg.org/files/4514/4514-0.zip	2016-10-04 02:24:26	ebooks/4514
219875	application/octet-stream	http://www.gutenberg.org/files/4514/4514.zip	2013-12-01 05:14:54	ebooks/4514
357813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45140/45140.txt	2014-03-14 15:27:58	ebooks/45140
17128	application/rdf+xml	http://www.gutenberg.org/ebooks/45140.rdf	2020-06-11 01:37:39.423008	ebooks/45140
15728	image/jpeg	http://www.gutenberg.org/cache/epub/45140/pg45140.cover.medium.jpg	2020-05-22 01:49:20.388035	ebooks/45140
137716	application/zip	http://www.gutenberg.org/files/45140/45140.zip	2014-03-14 15:28:34	ebooks/45140
138879	text/plain; charset=utf-8	http://www.gutenberg.org/files/45140/45140-0.zip	2014-03-14 15:28:34	ebooks/45140
2528	image/jpeg	http://www.gutenberg.org/cache/epub/45140/pg45140.cover.small.jpg	2020-05-22 01:49:20.354033	ebooks/45140
460807	application/zip	http://www.gutenberg.org/files/45140/45140-h.zip	2014-03-14 15:28:34	ebooks/45140
357821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45140/45140-8.txt	2014-03-14 15:27:58	ebooks/45140
1361024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45140.kindle.images	2020-05-22 01:49:19.188047	ebooks/45140
940735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45140.kindle.noimages	2020-05-22 01:49:20.318032	ebooks/45140
367071	text/plain; charset=utf-8	http://www.gutenberg.org/files/45140/45140-0.txt	2014-03-14 15:27:28	ebooks/45140
137745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45140/45140-8.zip	2014-03-14 15:28:34	ebooks/45140
503224	application/epub+zip	http://www.gutenberg.org/ebooks/45140.epub.images	2020-05-22 01:49:17.643069	ebooks/45140
292687	application/epub+zip	http://www.gutenberg.org/ebooks/45140.epub.noimages	2020-05-22 01:49:18.003089	ebooks/45140
422583	text/html; charset=utf-8	http://www.gutenberg.org/files/45140/45140-h/45140-h.htm	2014-03-14 15:27:32	ebooks/45140
227089	application/epub+zip	http://www.gutenberg.org/ebooks/45141.epub.noimages	2020-06-01 10:00:36.76958	ebooks/45141
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/45141.rdf	2020-06-11 01:37:39.451024	ebooks/45141
523076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45141/45141-h/45141-h.htm	2020-06-01 06:22:52	ebooks/45141
215768	application/zip	http://www.gutenberg.org/files/45141/45141-h.zip	2020-06-01 06:23:28	ebooks/45141
473011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45141/45141.txt	2020-06-01 06:22:52	ebooks/45141
184473	application/zip	http://www.gutenberg.org/files/45141/45141.zip	2020-06-01 06:23:26	ebooks/45141
941503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45141.kindle.images	2020-06-01 10:00:37.93156	ebooks/45141
473025	text/plain	http://www.gutenberg.org/ebooks/45141.txt.utf-8	2020-06-01 10:00:35.894595	ebooks/45141
931695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45141.kindle.noimages	2020-06-01 10:00:39.101529	ebooks/45141
184551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45141/45141-8.zip	2020-06-01 06:23:26	ebooks/45141
1754	image/jpeg	http://www.gutenberg.org/cache/epub/45141/pg45141.cover.small.jpg	2020-06-01 10:00:39.130544	ebooks/45141
473020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45141/45141-8.txt	2020-06-01 06:22:52	ebooks/45141
232053	application/epub+zip	http://www.gutenberg.org/ebooks/45141.epub.images	2020-06-01 10:00:36.535566	ebooks/45141
7374	image/jpeg	http://www.gutenberg.org/cache/epub/45141/pg45141.cover.medium.jpg	2020-06-01 10:00:39.156533	ebooks/45141
611568	application/epub+zip	http://www.gutenberg.org/ebooks/45142.epub.images	2020-05-22 01:49:24.279996	ebooks/45142
332698	text/plain; charset=utf-8	http://www.gutenberg.org/files/45142/45142-0.txt	2014-03-15 06:52:06	ebooks/45142
2306	image/jpeg	http://www.gutenberg.org/cache/epub/45142/pg45142.cover.small.jpg	2020-05-22 01:49:26.804948	ebooks/45142
124855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45142/45142.zip	2014-03-15 06:53:16	ebooks/45142
124889	application/zip	http://www.gutenberg.org/files/45142/45142-8.zip	2014-03-15 06:53:16	ebooks/45142
125907	text/plain; charset=utf-8	http://www.gutenberg.org/files/45142/45142-0.zip	2014-03-15 06:53:16	ebooks/45142
324795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45142/45142.txt	2014-03-15 06:52:48	ebooks/45142
1546372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45142.kindle.images	2020-05-22 01:49:25.780967	ebooks/45142
324804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45142/45142-8.txt	2014-03-15 06:52:48	ebooks/45142
385398	text/html; charset=utf-8	http://www.gutenberg.org/files/45142/45142-h/45142-h.htm	2014-03-15 06:52:10	ebooks/45142
13766	image/jpeg	http://www.gutenberg.org/cache/epub/45142/pg45142.cover.medium.jpg	2020-05-22 01:49:26.834953	ebooks/45142
832289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45142.kindle.noimages	2020-05-22 01:49:26.770952	ebooks/45142
253865	application/epub+zip	http://www.gutenberg.org/ebooks/45142.epub.noimages	2020-05-22 01:49:24.658016	ebooks/45142
19326	application/rdf+xml	http://www.gutenberg.org/ebooks/45142.rdf	2020-06-11 01:37:39.485002	ebooks/45142
570082	application/zip	http://www.gutenberg.org/files/45142/45142-h.zip	2014-03-15 06:53:16	ebooks/45142
1378582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45143.kindle.noimages	2020-05-22 01:49:32.424918	ebooks/45143
17745	application/rdf+xml	http://www.gutenberg.org/ebooks/45143.rdf	2020-06-11 01:37:39.516005	ebooks/45143
186782	text/html	http://www.gutenberg.org/files/45147/45147-h/45147-h.htm	2014-03-15 12:35:21	ebooks/45147
639701	text/plain; charset=utf-8	http://www.gutenberg.org/files/45143/45143-0.txt	2014-03-15 07:12:50	ebooks/45143
2624638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45143.kindle.images	2020-05-22 01:49:30.533903	ebooks/45143
636607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45143/45143-8.txt	2014-03-15 07:13:28	ebooks/45143
749464	text/html; charset=utf-8	http://www.gutenberg.org/files/45143/45143-h/45143-h.htm	2014-03-15 07:12:54	ebooks/45143
237510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45143/45143-8.zip	2014-03-15 07:16:08	ebooks/45143
383838	application/epub+zip	http://www.gutenberg.org/ebooks/45143.epub.noimages	2020-05-22 01:49:28.504965	ebooks/45143
636624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45143/45143.txt	2014-03-15 07:15:46	ebooks/45143
2458	image/jpeg	http://www.gutenberg.org/cache/epub/45143/pg45143.cover.small.jpg	2020-05-22 01:49:32.538942	ebooks/45143
238266	application/zip	http://www.gutenberg.org/files/45143/45143-0.zip	2014-03-15 07:16:08	ebooks/45143
237423	application/zip	http://www.gutenberg.org/files/45143/45143.zip	2014-03-15 07:16:06	ebooks/45143
15583	image/jpeg	http://www.gutenberg.org/cache/epub/45143/pg45143.cover.medium.jpg	2020-05-22 01:49:32.647891	ebooks/45143
1117287	text/html; charset=utf-8	http://www.gutenberg.org/files/45143/45143-h.zip	2014-03-15 07:16:08	ebooks/45143
1139922	application/epub+zip	http://www.gutenberg.org/ebooks/45143.epub.images	2020-05-22 01:49:27.895947	ebooks/45143
22636	image/jpeg	http://www.gutenberg.org/cache/epub/45144/pg45144.cover.medium.jpg	2020-05-22 01:49:34.712048	ebooks/45144
853214	application/zip	http://www.gutenberg.org/files/45144/45144-h.zip	2014-03-15 07:26:22	ebooks/45144
863272	application/epub+zip	http://www.gutenberg.org/ebooks/45144.epub.images	2020-05-22 01:49:33.233904	ebooks/45144
1697738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45144.kindle.images	2020-05-22 01:49:34.224055	ebooks/45144
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/45144.rdf	2020-06-11 01:37:39.543004	ebooks/45144
88810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45144/45144.txt	2014-03-15 07:26:20	ebooks/45144
3050	image/jpeg	http://www.gutenberg.org/cache/epub/45144/pg45144.cover.small.jpg	2020-05-22 01:49:34.683054	ebooks/45144
110386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45144/45144-h/45144-h.htm	2014-03-15 07:26:20	ebooks/45144
166241	application/epub+zip	http://www.gutenberg.org/ebooks/45144.epub.noimages	2020-05-22 01:49:33.448083	ebooks/45144
88815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45144/45144-8.txt	2014-03-15 07:26:20	ebooks/45144
88788	text/plain	http://www.gutenberg.org/ebooks/45144.txt.utf-8	2020-05-22 01:49:32.907886	ebooks/45144
35564	application/zip	http://www.gutenberg.org/files/45144/45144-8.zip	2014-03-15 07:26:20	ebooks/45144
435311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45144.kindle.noimages	2020-05-22 01:49:34.653067	ebooks/45144
35541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45144/45144.zip	2014-03-15 07:26:20	ebooks/45144
262743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45145/45145-8.txt	2014-03-15 10:35:01	ebooks/45145
547818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45145.kindle.noimages	2020-05-22 01:49:37.116047	ebooks/45145
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/45145.rdf	2020-06-11 01:37:39.567002	ebooks/45145
2935	image/jpeg	http://www.gutenberg.org/cache/epub/45145/pg45145.cover.small.jpg	2020-05-22 01:49:37.142021	ebooks/45145
316873	text/html	http://www.gutenberg.org/ebooks/45145.html.images	2020-05-22 01:49:35.239072	ebooks/45145
142918	application/epub+zip	http://www.gutenberg.org/ebooks/45145.epub.noimages	2020-05-22 01:49:35.613052	ebooks/45145
316873	text/html	http://www.gutenberg.org/ebooks/45145.html.noimages	2020-05-22 01:49:35.31211	ebooks/45145
142918	application/epub+zip	http://www.gutenberg.org/ebooks/45145.epub.images	2020-05-22 01:49:35.485129	ebooks/45145
547826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45145.kindle.images	2020-05-22 01:49:36.360037	ebooks/45145
274845	text/plain	http://www.gutenberg.org/ebooks/45145.txt.utf-8	2020-05-22 01:49:34.824069	ebooks/45145
11632	image/jpeg	http://www.gutenberg.org/cache/epub/45145/pg45145.cover.medium.jpg	2020-05-22 01:49:37.166021	ebooks/45145
105257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45145/45145-8.zip	2014-03-15 10:35:01	ebooks/45145
115684	application/zip	http://www.gutenberg.org/files/45146/45146-0.zip	2020-06-15 15:02:16	ebooks/45146
114965	application/zip	http://www.gutenberg.org/files/45146/45146-8.zip	2014-03-15 11:07:43	ebooks/45146
225070	application/epub+zip	http://www.gutenberg.org/ebooks/45146.epub.noimages	2020-06-15 22:02:21.194041	ebooks/45146
234705	text/html	http://www.gutenberg.org/files/45146/45146-h.zip	2014-03-15 11:14:41	ebooks/45146
345149	text/html	http://www.gutenberg.org/files/45146/45146-h/45146-h.htm	2014-03-15 11:12:25	ebooks/45146
732502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45146.kindle.noimages	2020-06-15 22:02:22.971045	ebooks/45146
311297	text/plain; charset=utf-8	http://www.gutenberg.org/files/45146/45146-0.txt	2020-06-15 15:02:16	ebooks/45146
402975	application/epub+zip	http://www.gutenberg.org/ebooks/45146.epub.images	2020-06-15 22:02:20.79404	ebooks/45146
24140	image/jpeg	http://www.gutenberg.org/cache/epub/45146/pg45146.cover.medium.jpg	2020-06-15 22:02:23.034076	ebooks/45146
1195180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45146.kindle.images	2020-06-15 22:02:22.114047	ebooks/45146
305108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45146/45146-8.txt	2014-03-15 11:07:43	ebooks/45146
15692	application/rdf+xml	http://www.gutenberg.org/ebooks/45146.rdf	2020-06-15 22:02:23.103021	ebooks/45146
2931	image/jpeg	http://www.gutenberg.org/cache/epub/45146/pg45146.cover.small.jpg	2020-06-15 22:02:23.004014	ebooks/45146
114966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45146/45146.zip	2014-03-15 11:07:43	ebooks/45146
305115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45146/45146.txt	2014-03-15 11:07:43	ebooks/45146
385297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45147.kindle.images	2020-05-22 01:49:40.771033	ebooks/45147
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/45147.rdf	2020-06-11 01:37:39.623004	ebooks/45147
385289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45147.kindle.noimages	2020-05-22 01:49:41.278963	ebooks/45147
164801	text/plain; charset=utf-8	http://www.gutenberg.org/files/45147/45147-0.txt	2020-05-17 12:58:13	ebooks/45147
9516	image/jpeg	http://www.gutenberg.org/cache/epub/45147/pg45147.cover.medium.jpg	2020-05-22 01:49:41.343968	ebooks/45147
73233	application/zip	http://www.gutenberg.org/files/45147/45147-h.zip	2014-03-15 12:37:17	ebooks/45147
67891	application/zip	http://www.gutenberg.org/files/45147/45147-0.zip	2020-05-17 12:59:02	ebooks/45147
94745	application/epub+zip	http://www.gutenberg.org/ebooks/45147.epub.noimages	2020-05-22 01:49:40.272018	ebooks/45147
153519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45147/45147-8.txt	2014-03-15 11:56:14	ebooks/45147
66075	application/zip	http://www.gutenberg.org/files/45147/45147-8.zip	2014-03-15 11:56:14	ebooks/45147
94745	application/epub+zip	http://www.gutenberg.org/ebooks/45147.epub.images	2020-05-22 01:49:40.05398	ebooks/45147
2720	image/jpeg	http://www.gutenberg.org/cache/epub/45147/pg45147.cover.small.jpg	2020-05-22 01:49:41.311983	ebooks/45147
639823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45148/45148-h/45148-h.htm	2014-03-15 09:18:16	ebooks/45148
182836	text/plain; charset=utf-8	http://www.gutenberg.org/files/45148/45148-0.zip	2014-03-15 09:30:44	ebooks/45148
1080804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45148.kindle.images	2020-05-22 01:49:44.449976	ebooks/45148
2086	image/jpeg	http://www.gutenberg.org/cache/epub/45148/pg45148.cover.small.jpg	2020-05-22 01:49:46.3959	ebooks/45148
182626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45148/45148.zip	2014-03-15 09:30:44	ebooks/45148
531777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45148/45148-8.txt	2014-03-15 09:18:48	ebooks/45148
257462	application/epub+zip	http://www.gutenberg.org/ebooks/45148.epub.images	2020-05-22 01:49:42.192969	ebooks/45148
257463	application/epub+zip	http://www.gutenberg.org/ebooks/45148.epub.noimages	2020-05-22 01:49:42.654966	ebooks/45148
182778	application/zip	http://www.gutenberg.org/files/45148/45148-8.zip	2014-03-15 09:30:44	ebooks/45148
531872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45148/45148.txt	2014-03-15 09:29:42	ebooks/45148
531459	text/plain; charset=utf-8	http://www.gutenberg.org/files/45148/45148-0.txt	2014-03-15 09:18:14	ebooks/45148
10057	image/jpeg	http://www.gutenberg.org/cache/epub/45148/pg45148.cover.medium.jpg	2020-05-22 01:49:46.507896	ebooks/45148
1080797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45148.kindle.noimages	2020-05-22 01:49:46.277899	ebooks/45148
232751	application/zip	http://www.gutenberg.org/files/45148/45148-h.zip	2014-03-15 09:30:44	ebooks/45148
15964	application/rdf+xml	http://www.gutenberg.org/ebooks/45148.rdf	2020-06-11 01:37:39.652003	ebooks/45148
5502798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45149.kindle.images	2020-05-22 01:49:50.025185	ebooks/45149
582512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45149/45149-h/45149-h.htm	2014-03-15 16:03:00	ebooks/45149
970384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45149.kindle.noimages	2020-05-22 01:49:51.414134	ebooks/45149
2555146	application/epub+zip	http://www.gutenberg.org/ebooks/45149.epub.images	2020-05-22 01:49:47.548926	ebooks/45149
230640	application/epub+zip	http://www.gutenberg.org/ebooks/45149.epub.noimages	2020-05-22 01:49:47.882879	ebooks/45149
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/45149.rdf	2020-06-11 01:37:39.676017	ebooks/45149
181516	application/zip	http://www.gutenberg.org/files/45149/45149.zip	2014-03-15 16:03:04	ebooks/45149
13381	image/jpeg	http://www.gutenberg.org/cache/epub/45149/pg45149.cover.medium.jpg	2020-05-22 01:49:51.622131	ebooks/45149
509342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45149/45149.txt	2014-03-15 16:03:00	ebooks/45149
509314	text/plain	http://www.gutenberg.org/ebooks/45149.txt.utf-8	2020-05-22 01:49:46.788913	ebooks/45149
3264	image/jpeg	http://www.gutenberg.org/cache/epub/45149/pg45149.cover.small.jpg	2020-05-22 01:49:51.522134	ebooks/45149
2512261	application/zip	http://www.gutenberg.org/files/45149/45149-h.zip	2014-03-15 16:03:04	ebooks/45149
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/4515.rdf	2020-06-11 01:03:45.422131	ebooks/4515
13014	image/jpeg	http://www.gutenberg.org/cache/epub/4515/pg4515.cover.medium.jpg	2020-06-02 23:46:35.659017	ebooks/4515
317342	text/plain	http://www.gutenberg.org/ebooks/4515.txt.utf-8	2020-06-02 23:46:33.880073	ebooks/4515
3578	image/jpeg	http://www.gutenberg.org/cache/epub/4515/pg4515.cover.small.jpg	2020-06-02 23:46:35.63101	ebooks/4515
117636	application/zip	http://www.gutenberg.org/files/4515/4515-h.zip	2009-08-11 09:59:56	ebooks/4515
115937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4515/4515.zip	2009-08-11 09:59:56	ebooks/4515
332355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4515/4515-h/4515-h.htm	2009-08-11 09:49:08	ebooks/4515
139132	application/epub+zip	http://www.gutenberg.org/ebooks/4515.epub.images	2020-06-02 23:46:34.169022	ebooks/4515
571821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4515.kindle.noimages	2020-06-02 23:46:35.600015	ebooks/4515
317370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4515/4515.txt	2009-08-11 09:49:02	ebooks/4515
571836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4515.kindle.images	2020-06-02 23:46:34.953031	ebooks/4515
139133	application/epub+zip	http://www.gutenberg.org/ebooks/4515.epub.noimages	2020-06-02 23:46:34.313022	ebooks/4515
672144	text/plain; charset=utf-8	http://www.gutenberg.org/files/45150/45150-0.txt	2014-03-16 10:11:38	ebooks/45150
877614	application/epub+zip	http://www.gutenberg.org/ebooks/45150.epub.images	2020-05-22 01:49:57.15208	ebooks/45150
16321	image/jpeg	http://www.gutenberg.org/cache/epub/45150/pg45150.cover.medium.jpg	2020-05-22 01:50:07.271927	ebooks/45150
2570036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45150.kindle.images	2020-05-22 01:50:02.580989	ebooks/45150
15092	application/rdf+xml	http://www.gutenberg.org/ebooks/45150.rdf	2020-06-11 01:37:39.705014	ebooks/45150
254731	text/plain; charset=utf-8	http://www.gutenberg.org/files/45150/45150-0.zip	2014-03-16 10:13:22	ebooks/45150
441301	application/epub+zip	http://www.gutenberg.org/ebooks/45150.epub.noimages	2020-05-22 01:49:58.024082	ebooks/45150
1878207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45150.kindle.noimages	2020-05-22 01:50:06.982965	ebooks/45150
2707	image/jpeg	http://www.gutenberg.org/cache/epub/45150/pg45150.cover.small.jpg	2020-05-22 01:50:07.132934	ebooks/45150
1260077	text/html; charset=utf-8	http://www.gutenberg.org/files/45150/45150-h/45150-h.htm	2014-03-16 10:11:40	ebooks/45150
820877	application/zip	http://www.gutenberg.org/files/45150/45150-h.zip	2014-03-16 10:13:22	ebooks/45150
647018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45150/45150-8.txt	2014-03-16 10:13:04	ebooks/45150
250618	application/zip	http://www.gutenberg.org/files/45150/45150-8.zip	2014-03-16 10:13:20	ebooks/45150
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/45151.rdf	2020-06-11 01:37:39.74	ebooks/45151
228939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45151/45151-8.txt	2014-03-16 10:55:48	ebooks/45151
81769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45151/45151-8.zip	2014-03-16 10:55:52	ebooks/45151
110748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45151/45151-h.zip	2014-03-16 10:55:52	ebooks/45151
495249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45151.kindle.noimages	2020-05-22 01:50:09.834893	ebooks/45151
123055	application/epub+zip	http://www.gutenberg.org/ebooks/45151.epub.images	2020-05-22 01:50:08.017943	ebooks/45151
230883	text/plain	http://www.gutenberg.org/ebooks/45151.txt.utf-8	2020-05-22 01:50:07.621946	ebooks/45151
279940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45151/45151-h/45151-h.htm	2014-03-16 10:55:50	ebooks/45151
123055	application/epub+zip	http://www.gutenberg.org/ebooks/45151.epub.noimages	2020-05-22 01:50:08.269932	ebooks/45151
495257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45151.kindle.images	2020-05-22 01:50:09.049948	ebooks/45151
1691	image/jpeg	http://www.gutenberg.org/cache/epub/45151/pg45151.cover.small.jpg	2020-05-22 01:50:09.881912	ebooks/45151
6673	image/jpeg	http://www.gutenberg.org/cache/epub/45151/pg45151.cover.medium.jpg	2020-05-22 01:50:09.924896	ebooks/45151
3583	image/jpeg	http://www.gutenberg.org/cache/epub/45152/pg45152.cover.small.jpg	2020-05-22 01:50:12.067878	ebooks/45152
45305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45152/45152-8.zip	2014-03-16 10:57:32	ebooks/45152
294406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45152.kindle.noimages	2020-05-22 01:50:12.03088	ebooks/45152
45270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45152/45152.zip	2014-03-16 10:57:32	ebooks/45152
72850	application/epub+zip	http://www.gutenberg.org/ebooks/45152.epub.noimages	2020-05-22 01:50:10.801888	ebooks/45152
2019984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45152.kindle.images	2020-05-22 01:50:11.582919	ebooks/45152
15550	image/jpeg	http://www.gutenberg.org/cache/epub/45152/pg45152.cover.medium.jpg	2020-05-22 01:50:12.101881	ebooks/45152
116848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45152/45152-8.txt	2014-03-16 10:56:56	ebooks/45152
1088624	application/zip	http://www.gutenberg.org/files/45152/45152-h.zip	2014-03-16 10:57:32	ebooks/45152
116842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45152/45152.txt	2014-03-16 10:57:22	ebooks/45152
954676	application/epub+zip	http://www.gutenberg.org/ebooks/45152.epub.images	2020-05-22 01:50:10.609908	ebooks/45152
143606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45152/45152-h/45152-h.htm	2014-03-16 10:56:56	ebooks/45152
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/45152.rdf	2020-06-11 01:37:39.770004	ebooks/45152
116830	text/plain	http://www.gutenberg.org/ebooks/45152.txt.utf-8	2020-05-22 01:50:10.061903	ebooks/45152
1355674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45153/45153-h/45153-h.htm	2014-03-16 15:10:34	ebooks/45153
582869	application/epub+zip	http://www.gutenberg.org/ebooks/45153.epub.noimages	2020-05-22 01:50:14.970061	ebooks/45153
2453200	application/epub+zip	http://www.gutenberg.org/ebooks/45153.epub.images	2020-05-22 01:50:14.031055	ebooks/45153
5459886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45153.kindle.images	2020-05-22 01:50:18.505984	ebooks/45153
421507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45153/45153-8.zip	2014-03-16 15:10:38	ebooks/45153
1092322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45153/45153-8.txt	2014-03-16 15:10:34	ebooks/45153
1092374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45153/45153.txt	2014-03-16 15:10:34	ebooks/45153
3037	image/jpeg	http://www.gutenberg.org/cache/epub/45153/pg45153.cover.small.jpg	2020-05-22 01:50:21.90894	ebooks/45153
2270231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45153.kindle.noimages	2020-05-22 01:50:21.658981	ebooks/45153
2477184	application/zip	http://www.gutenberg.org/files/45153/45153-h.zip	2014-03-16 15:10:38	ebooks/45153
1092440	text/plain	http://www.gutenberg.org/ebooks/45153.txt.utf-8	2020-05-22 01:50:12.258893	ebooks/45153
421324	application/zip	http://www.gutenberg.org/files/45153/45153.zip	2014-03-16 15:10:38	ebooks/45153
21336	image/jpeg	http://www.gutenberg.org/cache/epub/45153/pg45153.cover.medium.jpg	2020-05-22 01:50:22.116954	ebooks/45153
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/45153.rdf	2020-06-11 01:37:39.800005	ebooks/45153
5953067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45154.kindle.images	2020-05-22 01:50:27.099185	ebooks/45154
30014	image/jpeg	http://www.gutenberg.org/cache/epub/45154/pg45154.cover.medium.jpg	2020-05-22 01:50:28.79416	ebooks/45154
643176	text/plain	http://www.gutenberg.org/ebooks/45154.txt.utf-8	2020-05-22 01:50:22.594969	ebooks/45154
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/45154.rdf	2020-06-11 01:37:39.828	ebooks/45154
248083	application/zip	http://www.gutenberg.org/files/45154/45154-8.zip	2014-03-16 15:13:12	ebooks/45154
4167	image/jpeg	http://www.gutenberg.org/cache/epub/45154/pg45154.cover.small.jpg	2020-05-22 01:50:28.751171	ebooks/45154
419918	application/epub+zip	http://www.gutenberg.org/ebooks/45154.epub.noimages	2020-05-22 01:50:24.229927	ebooks/45154
643173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45154/45154-8.txt	2014-03-16 15:12:32	ebooks/45154
2689029	application/epub+zip	http://www.gutenberg.org/ebooks/45154.epub.images	2020-05-22 01:50:23.624934	ebooks/45154
248042	application/zip	http://www.gutenberg.org/files/45154/45154.zip	2014-03-16 15:13:12	ebooks/45154
643192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45154/45154.txt	2014-03-16 15:13:04	ebooks/45154
2610766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45154/45154-h.zip	2014-03-16 15:13:12	ebooks/45154
1428800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45154.kindle.noimages	2020-05-22 01:50:28.704161	ebooks/45154
716663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45154/45154-h/45154-h.htm	2014-03-16 15:12:32	ebooks/45154
16810	application/rdf+xml	http://www.gutenberg.org/ebooks/45155.rdf	2020-06-11 01:37:39.858999	ebooks/45155
31750	image/jpeg	http://www.gutenberg.org/cache/epub/45155/pg45155.cover.medium.jpg	2020-05-22 01:50:34.277105	ebooks/45155
170353	application/epub+zip	http://www.gutenberg.org/ebooks/45155.epub.noimages	2020-05-22 01:50:30.318137	ebooks/45155
44060	text/plain; charset=utf-8	http://www.gutenberg.org/files/45155/45155-0.zip	2014-03-16 15:09:28	ebooks/45155
124706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45155/45155-8.txt	2014-03-16 15:09:04	ebooks/45155
7196649	application/epub+zip	http://www.gutenberg.org/ebooks/45155.epub.images	2020-05-22 01:50:29.820169	ebooks/45155
43946	application/zip	http://www.gutenberg.org/files/45155/45155-8.zip	2014-03-16 15:09:28	ebooks/45155
4257	image/jpeg	http://www.gutenberg.org/cache/epub/45155/pg45155.cover.small.jpg	2020-05-22 01:50:34.238099	ebooks/45155
124721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45155/45155.txt	2014-03-16 15:09:04	ebooks/45155
504533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45155.kindle.noimages	2020-05-22 01:50:34.19809	ebooks/45155
124489	text/plain; charset=utf-8	http://www.gutenberg.org/files/45155/45155-0.txt	2014-03-16 15:08:26	ebooks/45155
165216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45155/45155-h/45155-h.htm	2014-03-16 15:08:28	ebooks/45155
7280339	application/zip	http://www.gutenberg.org/files/45155/45155-h.zip	2014-03-16 15:09:28	ebooks/45155
14536145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45155.kindle.images	2020-05-22 01:50:33.646097	ebooks/45155
43884	application/zip	http://www.gutenberg.org/files/45155/45155.zip	2014-03-16 15:09:28	ebooks/45155
498665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45156.kindle.noimages	2020-05-22 01:50:35.871116	ebooks/45156
619178	application/epub+zip	http://www.gutenberg.org/ebooks/45156.epub.images	2020-05-22 01:50:34.640126	ebooks/45156
162398	text/plain	http://www.gutenberg.org/ebooks/45156.txt.utf-8	2020-05-22 01:50:34.408102	ebooks/45156
61079	application/zip	http://www.gutenberg.org/files/45156/45156.zip	2014-03-17 00:44:48	ebooks/45156
1345920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45156.kindle.images	2020-05-22 01:50:35.366085	ebooks/45156
162429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45156/45156-8.txt	2014-03-17 00:44:48	ebooks/45156
19549	image/jpeg	http://www.gutenberg.org/cache/epub/45156/pg45156.cover.medium.jpg	2020-05-22 01:50:35.916057	ebooks/45156
610307	application/zip	http://www.gutenberg.org/files/45156/45156-h.zip	2014-03-17 00:44:48	ebooks/45156
61095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45156/45156-8.zip	2014-03-17 00:44:48	ebooks/45156
172735	application/epub+zip	http://www.gutenberg.org/ebooks/45156.epub.noimages	2020-05-22 01:50:34.77011	ebooks/45156
16319	application/rdf+xml	http://www.gutenberg.org/ebooks/45156.rdf	2020-06-11 01:37:39.888022	ebooks/45156
182088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45156/45156-h/45156-h.htm	2014-03-17 00:44:48	ebooks/45156
162420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45156/45156.txt	2014-03-17 00:44:48	ebooks/45156
3212	image/jpeg	http://www.gutenberg.org/cache/epub/45156/pg45156.cover.small.jpg	2020-05-22 01:50:35.89507	ebooks/45156
69488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45157/45157-8.zip	2014-03-17 08:24:11	ebooks/45157
2061	image/jpeg	http://www.gutenberg.org/cache/epub/45157/pg45157.cover.small.jpg	2020-05-22 01:50:38.500034	ebooks/45157
1336348	application/epub+zip	http://www.gutenberg.org/ebooks/45157.epub.images	2020-05-22 01:50:36.596054	ebooks/45157
507450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45157.kindle.noimages	2020-05-22 01:50:38.467038	ebooks/45157
184765	text/plain	http://www.gutenberg.org/ebooks/45157.txt.utf-8	2020-05-22 01:50:36.018072	ebooks/45157
69480	application/zip	http://www.gutenberg.org/files/45157/45157.zip	2014-03-17 08:24:11	ebooks/45157
184783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45157/45157-8.txt	2014-03-17 08:24:11	ebooks/45157
157364	application/epub+zip	http://www.gutenberg.org/ebooks/45157.epub.noimages	2020-05-22 01:50:36.924052	ebooks/45157
2858274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45157.kindle.images	2020-05-22 01:50:37.888033	ebooks/45157
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/45157.rdf	2020-06-11 01:37:39.915002	ebooks/45157
227748	text/html	http://www.gutenberg.org/files/45157/45157-h/45157-h.htm	2014-03-17 08:26:50	ebooks/45157
15543	image/jpeg	http://www.gutenberg.org/cache/epub/45157/pg45157.cover.medium.jpg	2020-05-22 01:50:38.528124	ebooks/45157
184814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45157/45157.txt	2014-03-17 08:24:11	ebooks/45157
1321107	application/zip	http://www.gutenberg.org/files/45157/45157-h.zip	2014-03-17 08:29:50	ebooks/45157
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/45158.rdf	2020-06-11 01:37:39.943	ebooks/45158
293671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45158.kindle.images	2020-05-22 01:50:39.627014	ebooks/45158
91883	application/epub+zip	http://www.gutenberg.org/ebooks/45158.epub.noimages	2020-05-22 01:50:39.187045	ebooks/45158
1903	image/jpeg	http://www.gutenberg.org/cache/epub/45158/pg45158.cover.small.jpg	2020-05-22 01:50:40.093008	ebooks/45158
43114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45158/45158.zip	2014-04-07 03:43:06	ebooks/45158
108752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45158/45158.txt	2014-04-07 03:42:12	ebooks/45158
127278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45158/45158-h/45158-h.htm	2014-04-07 03:41:20	ebooks/45158
108762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45158/45158-8.txt	2014-04-07 03:42:12	ebooks/45158
293659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45158.kindle.noimages	2020-05-22 01:50:40.065013	ebooks/45158
84281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45158/45158-h.zip	2014-04-07 03:43:06	ebooks/45158
43232	application/zip	http://www.gutenberg.org/files/45158/45158-8.zip	2014-04-07 03:43:06	ebooks/45158
8096	image/jpeg	http://www.gutenberg.org/cache/epub/45158/pg45158.cover.medium.jpg	2020-05-22 01:50:40.116012	ebooks/45158
91883	application/epub+zip	http://www.gutenberg.org/ebooks/45158.epub.images	2020-05-22 01:50:38.960024	ebooks/45158
109094	text/plain	http://www.gutenberg.org/ebooks/45158.txt.utf-8	2020-05-22 01:50:38.642047	ebooks/45158
132435	application/epub+zip	http://www.gutenberg.org/ebooks/45159.epub.noimages	2020-05-22 01:50:40.735022	ebooks/45159
2461	image/jpeg	http://www.gutenberg.org/cache/epub/45159/pg45159.cover.small.jpg	2020-05-22 01:50:41.753985	ebooks/45159
13357	image/jpeg	http://www.gutenberg.org/cache/epub/45159/pg45159.cover.medium.jpg	2020-05-22 01:50:41.782983	ebooks/45159
49942	text/plain; charset=utf-8	http://www.gutenberg.org/files/45159/45159-0.zip	2014-04-07 03:43:08	ebooks/45159
17868	application/rdf+xml	http://www.gutenberg.org/ebooks/45159.rdf	2020-06-11 01:37:39.974004	ebooks/45159
49637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45159/45159.zip	2014-04-07 03:43:08	ebooks/45159
150302	text/html; charset=utf-8	http://www.gutenberg.org/files/45159/45159-h/45159-h.htm	2014-04-07 03:42:52	ebooks/45159
49730	application/zip	http://www.gutenberg.org/files/45159/45159-8.zip	2014-04-07 03:43:08	ebooks/45159
390923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45159.kindle.noimages	2020-05-22 01:50:41.723983	ebooks/45159
126473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45159/45159.txt	2014-04-07 03:42:52	ebooks/45159
132435	application/epub+zip	http://www.gutenberg.org/ebooks/45159.epub.images	2020-05-22 01:50:40.50302	ebooks/45159
126483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45159/45159-8.txt	2014-04-07 03:42:52	ebooks/45159
390935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45159.kindle.images	2020-05-22 01:50:41.231002	ebooks/45159
126985	text/plain; charset=utf-8	http://www.gutenberg.org/files/45159/45159-0.txt	2014-04-07 03:42:52	ebooks/45159
264023	text/html; charset=utf-8	http://www.gutenberg.org/files/45159/45159-h.zip	2014-04-07 03:43:08	ebooks/45159
858276	text/html; charset=utf-8	http://www.gutenberg.org/files/4516/4516-h/4516-h.htm	2018-03-21 07:05:08	ebooks/4516
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/4516.rdf	2020-06-11 01:03:45.449121	ebooks/4516
276743	application/zip	http://www.gutenberg.org/files/4516/4516-0.zip	2018-03-21 07:05:54	ebooks/4516
275676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4516/4516.zip	2016-06-20 02:44:54	ebooks/4516
290735	application/zip	http://www.gutenberg.org/files/4516/4516-h.zip	2018-03-21 07:05:54	ebooks/4516
310982	application/epub+zip	http://www.gutenberg.org/ebooks/4516.epub.noimages	2020-06-02 23:46:36.529027	ebooks/4516
2567	image/jpeg	http://www.gutenberg.org/cache/epub/4516/pg4516.cover.small.jpg	2020-06-02 23:46:39.369957	ebooks/4516
1245522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4516.kindle.noimages	2020-06-02 23:46:39.329959	ebooks/4516
1245538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4516.kindle.images	2020-06-02 23:46:37.930976	ebooks/4516
704438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4516/4516.txt	2016-06-20 02:44:18	ebooks/4516
713037	text/plain; charset=utf-8	http://www.gutenberg.org/files/4516/4516-0.txt	2018-03-21 07:05:20	ebooks/4516
310982	application/epub+zip	http://www.gutenberg.org/ebooks/4516.epub.images	2020-06-02 23:46:36.255003	ebooks/4516
9911	image/jpeg	http://www.gutenberg.org/cache/epub/4516/pg4516.cover.medium.jpg	2020-06-02 23:46:39.405976	ebooks/4516
439774	text/html	http://www.gutenberg.org/files/45160/45160-h.zip	2014-03-17 10:55:10	ebooks/45160
514283	application/epub+zip	http://www.gutenberg.org/ebooks/45160.epub.noimages	2020-05-22 01:50:44.791957	ebooks/45160
301229	application/zip	http://www.gutenberg.org/files/45160/45160-8.zip	2014-03-17 10:49:42	ebooks/45160
514284	application/epub+zip	http://www.gutenberg.org/ebooks/45160.epub.images	2020-05-22 01:50:43.710019	ebooks/45160
862014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45160/45160-8.txt	2014-03-17 10:49:42	ebooks/45160
1990823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45160.kindle.noimages	2020-05-22 01:50:52.106053	ebooks/45160
300830	application/zip	http://www.gutenberg.org/files/45160/45160.zip	2014-03-17 10:49:42	ebooks/45160
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/45160.rdf	2020-06-11 01:37:40.002006	ebooks/45160
2561	image/jpeg	http://www.gutenberg.org/cache/epub/45160/pg45160.cover.small.jpg	2020-05-22 01:50:52.25506	ebooks/45160
862189	text/plain	http://www.gutenberg.org/ebooks/45160.txt.utf-8	2020-05-22 01:50:41.915999	ebooks/45160
1208215	text/html	http://www.gutenberg.org/files/45160/45160-h/45160-h.htm	2014-03-17 10:52:46	ebooks/45160
1990832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45160.kindle.images	2020-05-22 01:50:48.472907	ebooks/45160
11688	image/jpeg	http://www.gutenberg.org/cache/epub/45160/pg45160.cover.medium.jpg	2020-05-22 01:50:52.39205	ebooks/45160
861962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45160/45160.txt	2014-03-17 10:49:42	ebooks/45160
243243	text/plain	http://www.gutenberg.org/ebooks/45161.txt.utf-8	2020-05-22 01:50:52.71907	ebooks/45161
486984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45161.kindle.images	2020-05-22 01:50:53.783083	ebooks/45161
119352	application/epub+zip	http://www.gutenberg.org/ebooks/45161.epub.noimages	2020-05-22 01:50:53.194038	ebooks/45161
232594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45161/45161-8.txt	2014-03-17 11:09:31	ebooks/45161
4003	image/jpeg	http://www.gutenberg.org/cache/epub/45161/pg45161.cover.small.jpg	2020-05-22 01:50:54.397034	ebooks/45161
268094	text/html	http://www.gutenberg.org/ebooks/45161.html.noimages	2020-05-22 01:50:52.959049	ebooks/45161
119352	application/epub+zip	http://www.gutenberg.org/ebooks/45161.epub.images	2020-05-22 01:50:53.096049	ebooks/45161
268094	text/html	http://www.gutenberg.org/ebooks/45161.html.images	2020-05-22 01:50:52.895069	ebooks/45161
486976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45161.kindle.noimages	2020-05-22 01:50:54.370027	ebooks/45161
15401	image/jpeg	http://www.gutenberg.org/cache/epub/45161/pg45161.cover.medium.jpg	2020-05-22 01:50:54.421022	ebooks/45161
91340	application/zip	http://www.gutenberg.org/files/45161/45161-8.zip	2014-03-17 11:09:31	ebooks/45161
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/45161.rdf	2020-06-11 01:37:40.027003	ebooks/45161
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/45162.rdf	2020-06-11 01:37:40.053997	ebooks/45162
15702	image/jpeg	http://www.gutenberg.org/cache/epub/45162/pg45162.cover.medium.jpg	2020-05-22 01:50:58.632002	ebooks/45162
2656	image/jpeg	http://www.gutenberg.org/cache/epub/45162/pg45162.cover.small.jpg	2020-05-22 01:50:58.601968	ebooks/45162
1045686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45162.kindle.noimages	2020-05-22 01:50:58.565968	ebooks/45162
278722	application/epub+zip	http://www.gutenberg.org/ebooks/45162.epub.noimages	2020-05-22 01:50:55.810034	ebooks/45162
205516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45162/45162-8.zip	2014-03-17 09:03:18	ebooks/45162
540190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45162/45162.txt	2014-03-17 09:03:16	ebooks/45162
540191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45162/45162-8.txt	2014-03-17 09:03:16	ebooks/45162
847742	application/zip	http://www.gutenberg.org/files/45162/45162-h.zip	2014-03-17 09:03:18	ebooks/45162
596715	text/html; charset=utf-8	http://www.gutenberg.org/files/45162/45162-h/45162-h.htm	2014-03-17 09:03:16	ebooks/45162
205431	application/zip	http://www.gutenberg.org/files/45162/45162.zip	2014-03-17 09:03:18	ebooks/45162
915504	application/epub+zip	http://www.gutenberg.org/ebooks/45162.epub.images	2020-05-22 01:50:55.331039	ebooks/45162
540214	text/plain	http://www.gutenberg.org/ebooks/45162.txt.utf-8	2020-05-22 01:50:54.538044	ebooks/45162
2188492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45162.kindle.images	2020-05-22 01:50:57.28399	ebooks/45162
2678	image/jpeg	http://www.gutenberg.org/cache/epub/45163/pg45163.cover.small.jpg	2020-05-22 01:51:00.906963	ebooks/45163
192077	application/epub+zip	http://www.gutenberg.org/ebooks/45163.epub.images	2020-05-22 01:50:59.183976	ebooks/45163
255489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45163/45163-8.txt	2014-03-19 04:41:58	ebooks/45163
258586	text/plain; charset=utf-8	http://www.gutenberg.org/files/45163/45163-0.txt	2014-03-19 04:42:12	ebooks/45163
583303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45163.kindle.noimages	2020-05-22 01:51:00.881946	ebooks/45163
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/45163.rdf	2020-06-11 01:37:40.082025	ebooks/45163
166508	application/zip	http://www.gutenberg.org/files/45163/45163-h.zip	2014-03-19 04:43:02	ebooks/45163
95140	text/plain; charset=utf-8	http://www.gutenberg.org/files/45163/45163-0.zip	2014-03-19 04:43:02	ebooks/45163
592521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45163.kindle.images	2020-05-22 01:51:00.180965	ebooks/45163
94600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45163/45163-8.zip	2014-03-19 04:43:02	ebooks/45163
186023	application/epub+zip	http://www.gutenberg.org/ebooks/45163.epub.noimages	2020-05-22 01:50:59.475963	ebooks/45163
12746	image/jpeg	http://www.gutenberg.org/cache/epub/45163/pg45163.cover.medium.jpg	2020-05-22 01:51:00.929949	ebooks/45163
289185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45163/45163-h/45163-h.htm	2014-03-19 04:42:32	ebooks/45163
1411484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45164.kindle.images	2020-05-22 01:51:01.787927	ebooks/45164
66357	application/epub+zip	http://www.gutenberg.org/ebooks/45164.epub.noimages	2020-05-22 01:51:01.363939	ebooks/45164
12463	application/zip	http://www.gutenberg.org/files/45164/45164.zip	2014-03-17 15:31:14	ebooks/45164
2595	image/jpeg	http://www.gutenberg.org/cache/epub/45164/pg45164.cover.small.jpg	2020-05-22 01:51:01.995989	ebooks/45164
32131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45164/45164.txt	2014-03-17 15:31:12	ebooks/45164
38424	text/html; charset=us-ascii	http://www.gutenberg.org/files/45164/45164-h/45164-h.htm	2014-03-17 15:31:12	ebooks/45164
671526	text/html; charset=us-ascii	http://www.gutenberg.org/files/45164/45164-h.zip	2014-03-17 15:31:14	ebooks/45164
192339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45164.kindle.noimages	2020-05-22 01:51:01.980925	ebooks/45164
14508	image/jpeg	http://www.gutenberg.org/cache/epub/45164/pg45164.cover.medium.jpg	2020-05-22 01:51:02.009942	ebooks/45164
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/45164.rdf	2020-06-11 01:37:40.107013	ebooks/45164
676854	application/epub+zip	http://www.gutenberg.org/ebooks/45164.epub.images	2020-05-22 01:51:01.25297	ebooks/45164
32103	text/plain	http://www.gutenberg.org/ebooks/45164.txt.utf-8	2020-05-22 01:51:01.037952	ebooks/45164
531864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45165/45165-8.txt	2014-03-18 05:01:52	ebooks/45165
746448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45165/45165-h.zip	2014-03-18 05:01:54	ebooks/45165
263755	application/epub+zip	http://www.gutenberg.org/ebooks/45165.epub.noimages	2020-05-22 01:51:03.018924	ebooks/45165
531898	text/plain	http://www.gutenberg.org/ebooks/45165.txt.utf-8	2020-05-22 01:51:02.111963	ebooks/45165
211903	application/zip	http://www.gutenberg.org/files/45165/45165.zip	2014-03-18 05:01:54	ebooks/45165
9863	image/jpeg	http://www.gutenberg.org/cache/epub/45165/pg45165.cover.medium.jpg	2020-05-22 01:51:05.572893	ebooks/45165
1022445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45165.kindle.noimages	2020-05-22 01:51:05.521891	ebooks/45165
589349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45165/45165-h/45165-h.htm	2014-03-18 05:01:52	ebooks/45165
211995	application/zip	http://www.gutenberg.org/files/45165/45165-8.zip	2014-03-18 05:01:54	ebooks/45165
2211	image/jpeg	http://www.gutenberg.org/cache/epub/45165/pg45165.cover.small.jpg	2020-05-22 01:51:05.549879	ebooks/45165
531860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45165/45165.txt	2014-03-18 05:01:52	ebooks/45165
2015188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45165.kindle.images	2020-05-22 01:51:04.3139	ebooks/45165
768058	application/epub+zip	http://www.gutenberg.org/ebooks/45165.epub.images	2020-05-22 01:51:02.702919	ebooks/45165
15986	application/rdf+xml	http://www.gutenberg.org/ebooks/45165.rdf	2020-06-11 01:37:40.134016	ebooks/45165
9185	image/jpeg	http://www.gutenberg.org/cache/epub/45166/pg45166.cover.medium.jpg	2020-05-22 01:51:06.713179	ebooks/45166
12489	application/zip	http://www.gutenberg.org/files/45166/45166-8.zip	2014-03-18 05:02:48	ebooks/45166
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/45166.rdf	2020-06-11 01:37:40.16	ebooks/45166
144588	application/epub+zip	http://www.gutenberg.org/ebooks/45166.epub.images	2020-05-22 01:51:05.936884	ebooks/45166
65475	application/epub+zip	http://www.gutenberg.org/ebooks/45166.epub.noimages	2020-05-22 01:51:06.119169	ebooks/45166
178655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45166.kindle.noimages	2020-05-22 01:51:06.675167	ebooks/45166
407121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45166/45166-h.zip	2014-03-18 05:02:48	ebooks/45166
315104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45166.kindle.images	2020-05-22 01:51:06.407167	ebooks/45166
34451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45166/45166-8.txt	2014-03-18 05:02:48	ebooks/45166
34441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45166/45166.txt	2014-03-18 05:02:48	ebooks/45166
46822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45166/45166-h/45166-h.htm	2014-03-18 05:02:48	ebooks/45166
12468	application/zip	http://www.gutenberg.org/files/45166/45166.zip	2014-03-18 05:02:48	ebooks/45166
34430	text/plain	http://www.gutenberg.org/ebooks/45166.txt.utf-8	2020-05-22 01:51:05.697893	ebooks/45166
1830	image/jpeg	http://www.gutenberg.org/cache/epub/45166/pg45166.cover.small.jpg	2020-05-22 01:51:06.695163	ebooks/45166
3370537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45167.kindle.images	2020-05-22 01:51:10.009124	ebooks/45167
1367965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45167/45167-h.zip	2014-03-20 14:49:48	ebooks/45167
24516	image/jpeg	http://www.gutenberg.org/cache/epub/45167/pg45167.cover.medium.jpg	2020-05-22 01:51:11.777101	ebooks/45167
802921	text/plain	http://www.gutenberg.org/ebooks/45167.txt.utf-8	2020-05-22 01:51:06.82317	ebooks/45167
1595988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45167.kindle.noimages	2020-05-22 01:51:11.702098	ebooks/45167
802937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45167/45167.txt	2014-03-20 14:47:08	ebooks/45167
435774	application/epub+zip	http://www.gutenberg.org/ebooks/45167.epub.noimages	2020-05-22 01:51:07.991152	ebooks/45167
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/45167.rdf	2020-06-11 01:37:40.186996	ebooks/45167
3689	image/jpeg	http://www.gutenberg.org/cache/epub/45167/pg45167.cover.small.jpg	2020-05-22 01:51:11.740099	ebooks/45167
864453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45167/45167-h/45167-h.htm	2014-03-20 14:47:30	ebooks/45167
1339139	application/epub+zip	http://www.gutenberg.org/ebooks/45167.epub.images	2020-05-22 01:51:07.569181	ebooks/45167
802816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45167/45167-8.txt	2014-03-20 14:47:00	ebooks/45167
307014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45167/45167-8.zip	2014-03-20 14:49:48	ebooks/45167
306868	application/zip	http://www.gutenberg.org/files/45167/45167.zip	2014-03-20 14:49:46	ebooks/45167
72122	application/epub+zip	http://www.gutenberg.org/ebooks/45168.epub.noimages	2020-05-22 01:51:12.741085	ebooks/45168
3199333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45168.kindle.images	2020-05-22 01:51:13.764074	ebooks/45168
232734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45168.kindle.noimages	2020-05-22 01:51:14.178076	ebooks/45168
1557805	application/epub+zip	http://www.gutenberg.org/ebooks/45168.epub.images	2020-05-22 01:51:12.39111	ebooks/45168
51756	text/plain	http://www.gutenberg.org/ebooks/45168.txt.utf-8	2020-05-22 01:51:11.910113	ebooks/45168
87468	text/html; charset=us-ascii	http://www.gutenberg.org/files/45168/45168-h/45168-h.htm	2014-03-18 05:38:26	ebooks/45168
51784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45168/45168.txt	2014-03-18 05:38:26	ebooks/45168
11483	image/jpeg	http://www.gutenberg.org/cache/epub/45168/pg45168.cover.medium.jpg	2020-05-22 01:51:14.233085	ebooks/45168
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/45168.rdf	2020-06-11 01:37:40.211997	ebooks/45168
20100	application/zip	http://www.gutenberg.org/files/45168/45168.zip	2014-03-18 05:38:28	ebooks/45168
2678	image/jpeg	http://www.gutenberg.org/cache/epub/45168/pg45168.cover.small.jpg	2020-05-22 01:51:14.207066	ebooks/45168
1545689	application/zip	http://www.gutenberg.org/files/45168/45168-h.zip	2014-03-18 05:38:28	ebooks/45168
407576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45169/45169.txt	2014-03-18 05:39:16	ebooks/45169
407582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45169/45169-8.txt	2014-03-18 05:39:16	ebooks/45169
2201	image/jpeg	http://www.gutenberg.org/cache/epub/45169/pg45169.cover.small.jpg	2020-05-22 01:51:16.997028	ebooks/45169
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/45169.rdf	2020-06-11 01:37:40.240004	ebooks/45169
156460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45169/45169.zip	2014-03-18 05:39:18	ebooks/45169
898575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45169.kindle.images	2020-05-22 01:51:16.012042	ebooks/45169
235078	application/epub+zip	http://www.gutenberg.org/ebooks/45169.epub.noimages	2020-05-22 01:51:15.058068	ebooks/45169
450900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45169/45169-h/45169-h.htm	2014-03-18 05:39:16	ebooks/45169
254234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45169/45169-h.zip	2014-03-18 05:39:18	ebooks/45169
265897	application/epub+zip	http://www.gutenberg.org/ebooks/45169.epub.images	2020-05-22 01:51:14.792068	ebooks/45169
15358	image/jpeg	http://www.gutenberg.org/cache/epub/45169/pg45169.cover.medium.jpg	2020-05-22 01:51:17.018037	ebooks/45169
843844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45169.kindle.noimages	2020-05-22 01:51:16.973033	ebooks/45169
407561	text/plain	http://www.gutenberg.org/ebooks/45169.txt.utf-8	2020-05-22 01:51:14.345101	ebooks/45169
156494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45169/45169-8.zip	2014-03-18 05:39:18	ebooks/45169
415619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4517.kindle.images	2020-06-02 23:46:40.439977	ebooks/4517
102727	application/epub+zip	http://www.gutenberg.org/ebooks/4517.epub.noimages	2020-06-02 23:46:39.917966	ebooks/4517
255239	text/html; charset=utf-8	http://www.gutenberg.org/files/4517/4517-h/4517-h.htm	2018-03-18 10:21:34	ebooks/4517
214493	text/plain; charset=utf-8	http://www.gutenberg.org/files/4517/4517-0.txt	2018-03-08 07:48:24	ebooks/4517
102727	application/epub+zip	http://www.gutenberg.org/ebooks/4517.epub.images	2020-06-02 23:46:39.761007	ebooks/4517
211985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4517/4517.txt	2015-04-25 07:16:26	ebooks/4517
81802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4517/4517.zip	2015-04-25 07:17:36	ebooks/4517
10039	image/jpeg	http://www.gutenberg.org/cache/epub/4517/pg4517.cover.medium.jpg	2020-06-02 23:46:41.017934	ebooks/4517
82114	text/plain; charset=utf-8	http://www.gutenberg.org/files/4517/4517-0.zip	2018-03-18 10:21:58	ebooks/4517
2764	image/jpeg	http://www.gutenberg.org/cache/epub/4517/pg4517.cover.small.jpg	2020-06-02 23:46:40.989956	ebooks/4517
415603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4517.kindle.noimages	2020-06-02 23:46:40.960964	ebooks/4517
86529	application/zip	http://www.gutenberg.org/files/4517/4517-h.zip	2018-03-18 10:21:58	ebooks/4517
15520	application/rdf+xml	http://www.gutenberg.org/ebooks/4517.rdf	2020-06-11 01:03:45.477094	ebooks/4517
221875	text/plain	http://www.gutenberg.org/ebooks/45170.txt.utf-8	2020-05-22 01:51:17.124028	ebooks/45170
2357	image/jpeg	http://www.gutenberg.org/cache/epub/45170/pg45170.cover.small.jpg	2020-05-22 01:51:29.277913	ebooks/45170
14876189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45170/45170-h.zip	2014-03-18 10:06:22	ebooks/45170
81292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45170/45170-8.zip	2014-03-18 10:06:18	ebooks/45170
677657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45170.kindle.noimages	2020-05-22 01:51:29.06092	ebooks/45170
221801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45170/45170-8.txt	2014-03-18 10:06:00	ebooks/45170
2832492	application/epub+zip	http://www.gutenberg.org/ebooks/45170.epub.images	2020-05-22 01:51:24.802948	ebooks/45170
214505	application/epub+zip	http://www.gutenberg.org/ebooks/45170.epub.noimages	2020-05-22 01:51:25.543942	ebooks/45170
263873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45170/45170-h/45170-h.htm	2014-03-18 10:06:00	ebooks/45170
221880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45170/45170.txt	2014-03-18 10:06:00	ebooks/45170
5834124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45170.kindle.images	2020-05-22 01:51:28.172894	ebooks/45170
13351	image/jpeg	http://www.gutenberg.org/cache/epub/45170/pg45170.cover.medium.jpg	2020-05-22 01:51:29.502926	ebooks/45170
81213	application/zip	http://www.gutenberg.org/files/45170/45170.zip	2014-03-18 10:06:18	ebooks/45170
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/45170.rdf	2020-06-11 01:37:40.267004	ebooks/45170
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/45171.rdf	2020-06-11 01:37:40.290992	ebooks/45171
154046	application/epub+zip	http://www.gutenberg.org/ebooks/45171.epub.noimages	2020-05-22 01:51:30.21488	ebooks/45171
18810	image/jpeg	http://www.gutenberg.org/cache/epub/45171/pg45171.cover.medium.jpg	2020-05-22 01:51:31.426071	ebooks/45171
819846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45171.kindle.images	2020-05-22 01:51:30.913051	ebooks/45171
3714	image/jpeg	http://www.gutenberg.org/cache/epub/45171/pg45171.cover.small.jpg	2020-05-22 01:51:31.409047	ebooks/45171
189052	text/html; charset=utf-8	http://www.gutenberg.org/files/45171/45171-h/45171-h.htm	2014-03-18 10:12:56	ebooks/45171
175402	text/plain	http://www.gutenberg.org/ebooks/45171.txt.utf-8	2020-05-22 01:51:29.673887	ebooks/45171
459134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45171.kindle.noimages	2020-05-22 01:51:31.391045	ebooks/45171
346810	application/epub+zip	http://www.gutenberg.org/ebooks/45171.epub.images	2020-05-22 01:51:30.016886	ebooks/45171
70572	application/zip	http://www.gutenberg.org/files/45171/45171-8.zip	2014-03-18 10:13:42	ebooks/45171
171735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45171/45171-8.txt	2014-03-18 10:13:08	ebooks/45171
394442	text/html; charset=utf-8	http://www.gutenberg.org/files/45171/45171-h.zip	2014-03-18 10:13:42	ebooks/45171
1210483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45172.kindle.images	2020-05-22 01:51:33.807044	ebooks/45172
199796	application/zip	http://www.gutenberg.org/files/45172/45172.zip	2014-03-18 11:42:52	ebooks/45172
200884	text/plain; charset=utf-8	http://www.gutenberg.org/files/45172/45172-0.zip	2014-03-18 11:42:52	ebooks/45172
484603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45172/45172.txt	2014-03-18 11:42:26	ebooks/45172
360434	application/epub+zip	http://www.gutenberg.org/ebooks/45172.epub.noimages	2020-05-22 01:51:32.515036	ebooks/45172
484610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45172/45172-8.txt	2014-03-18 11:42:26	ebooks/45172
491887	text/plain; charset=utf-8	http://www.gutenberg.org/files/45172/45172-0.txt	2014-03-18 11:41:46	ebooks/45172
2650	image/jpeg	http://www.gutenberg.org/cache/epub/45172/pg45172.cover.small.jpg	2020-05-22 01:51:35.132007	ebooks/45172
583020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45172/45172-h/45172-h.htm	2014-03-18 11:41:52	ebooks/45172
16000	application/rdf+xml	http://www.gutenberg.org/ebooks/45172.rdf	2020-06-11 01:37:40.318996	ebooks/45172
360433	application/epub+zip	http://www.gutenberg.org/ebooks/45172.epub.images	2020-05-22 01:51:32.093064	ebooks/45172
1210472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45172.kindle.noimages	2020-05-22 01:51:35.094017	ebooks/45172
21731	image/jpeg	http://www.gutenberg.org/cache/epub/45172/pg45172.cover.medium.jpg	2020-05-22 01:51:35.166017	ebooks/45172
341313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45172/45172-h.zip	2014-03-18 11:42:52	ebooks/45172
199854	application/zip	http://www.gutenberg.org/files/45172/45172-8.zip	2014-03-18 11:42:52	ebooks/45172
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/45173.rdf	2020-06-11 01:37:40.341996	ebooks/45173
136180	text/html; charset=utf-8	http://www.gutenberg.org/files/45173/45173-h.zip	2014-03-18 14:53:56	ebooks/45173
2666	image/jpeg	http://www.gutenberg.org/cache/epub/45173/pg45173.cover.small.jpg	2020-05-22 01:51:37.169981	ebooks/45173
142629	application/epub+zip	http://www.gutenberg.org/ebooks/45173.epub.images	2020-05-22 01:51:35.615992	ebooks/45173
404761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45173.kindle.noimages	2020-05-22 01:51:37.123984	ebooks/45173
49729	application/zip	http://www.gutenberg.org/files/45173/45173-0.zip	2014-03-18 14:53:56	ebooks/45173
130009	text/plain; charset=utf-8	http://www.gutenberg.org/files/45173/45173-0.txt	2014-03-18 14:53:52	ebooks/45173
404769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45173.kindle.images	2020-05-22 01:51:36.490984	ebooks/45173
179586	text/html; charset=utf-8	http://www.gutenberg.org/files/45173/45173-h/45173-h.htm	2014-03-18 14:53:56	ebooks/45173
16494	image/jpeg	http://www.gutenberg.org/cache/epub/45173/pg45173.cover.medium.jpg	2020-05-22 01:51:37.212989	ebooks/45173
142629	application/epub+zip	http://www.gutenberg.org/ebooks/45173.epub.noimages	2020-05-22 01:51:35.849001	ebooks/45173
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/45174.rdf	2020-06-11 01:37:40.367991	ebooks/45174
199992	application/epub+zip	http://www.gutenberg.org/ebooks/45174.epub.noimages	2020-05-22 01:51:37.961995	ebooks/45174
231542	text/plain	http://www.gutenberg.org/ebooks/45174.txt.utf-8	2020-05-22 01:51:37.351988	ebooks/45174
652571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45174.kindle.images	2020-05-22 01:51:38.676962	ebooks/45174
652556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45174.kindle.noimages	2020-05-22 01:51:39.399952	ebooks/45174
249446	text/html; charset=utf-8	http://www.gutenberg.org/files/45174/45174-h/45174-h.htm	2014-03-19 03:36:04	ebooks/45174
191068	text/html; charset=utf-8	http://www.gutenberg.org/files/45174/45174-h.zip	2014-03-19 03:36:04	ebooks/45174
90263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45174/45174.zip	2014-03-19 03:36:04	ebooks/45174
231570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45174/45174.txt	2014-03-19 03:36:04	ebooks/45174
199991	application/epub+zip	http://www.gutenberg.org/ebooks/45174.epub.images	2020-05-22 01:51:37.673984	ebooks/45174
16318	image/jpeg	http://www.gutenberg.org/cache/epub/45174/pg45174.cover.medium.jpg	2020-05-22 01:51:39.459953	ebooks/45174
2515	image/jpeg	http://www.gutenberg.org/cache/epub/45174/pg45174.cover.small.jpg	2020-05-22 01:51:39.430942	ebooks/45174
357751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45175/45175-8.txt	2014-03-19 03:48:48	ebooks/45175
16842	image/jpeg	http://www.gutenberg.org/cache/epub/45175/pg45175.cover.medium.jpg	2020-05-22 01:51:42.835917	ebooks/45175
804673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45175.kindle.noimages	2020-05-22 01:51:42.783908	ebooks/45175
139675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45175/45175-8.zip	2014-03-19 03:48:52	ebooks/45175
1539148	application/epub+zip	http://www.gutenberg.org/ebooks/45175.epub.images	2020-05-22 01:51:40.358934	ebooks/45175
2189463	application/zip	http://www.gutenberg.org/files/45175/45175-h.zip	2014-03-19 03:48:52	ebooks/45175
139597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45175/45175.zip	2014-03-19 03:48:52	ebooks/45175
232597	application/epub+zip	http://www.gutenberg.org/ebooks/45175.epub.noimages	2020-05-22 01:51:40.626928	ebooks/45175
358121	text/plain; charset=utf-8	http://www.gutenberg.org/files/45175/45175-0.txt	2014-03-19 03:48:32	ebooks/45175
3364992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45175.kindle.images	2020-05-22 01:51:41.907911	ebooks/45175
357973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45175/45175.txt	2014-03-19 03:48:50	ebooks/45175
139928	text/plain; charset=utf-8	http://www.gutenberg.org/files/45175/45175-0.zip	2014-03-19 03:48:52	ebooks/45175
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/45175.rdf	2020-06-11 01:37:40.394992	ebooks/45175
383721	text/html; charset=utf-8	http://www.gutenberg.org/files/45175/45175-h/45175-h.htm	2014-03-19 03:48:38	ebooks/45175
2678	image/jpeg	http://www.gutenberg.org/cache/epub/45175/pg45175.cover.small.jpg	2020-05-22 01:51:42.810914	ebooks/45175
383975	text/plain; charset=utf-8	http://www.gutenberg.org/files/45176/45176-0.txt	2014-03-19 03:52:12	ebooks/45176
27812	image/jpeg	http://www.gutenberg.org/cache/epub/45176/pg45176.cover.medium.jpg	2020-05-22 01:51:46.587179	ebooks/45176
4210	image/jpeg	http://www.gutenberg.org/cache/epub/45176/pg45176.cover.small.jpg	2020-05-22 01:51:46.540159	ebooks/45176
145878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45176/45176-8.zip	2014-03-19 03:52:22	ebooks/45176
227596	application/epub+zip	http://www.gutenberg.org/ebooks/45176.epub.noimages	2020-05-22 01:51:43.970905	ebooks/45176
3011878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45176.kindle.images	2020-05-22 01:51:45.477164	ebooks/45176
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/45176.rdf	2020-06-11 01:37:40.422991	ebooks/45176
147268	application/zip	http://www.gutenberg.org/files/45176/45176-0.zip	2014-03-19 03:52:22	ebooks/45176
430148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45176/45176-h/45176-h.htm	2014-03-19 03:52:18	ebooks/45176
1331265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45176/45176-h.zip	2014-03-19 03:52:22	ebooks/45176
1366328	application/epub+zip	http://www.gutenberg.org/ebooks/45176.epub.images	2020-05-22 01:51:43.558918	ebooks/45176
374586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45176/45176-8.txt	2014-03-19 03:52:16	ebooks/45176
852986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45176.kindle.noimages	2020-05-22 01:51:46.490149	ebooks/45176
171552	text/plain	http://www.gutenberg.org/ebooks/45177.txt.utf-8	2020-05-22 01:51:46.736153	ebooks/45177
203027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45177/45177-h/45177-h.htm	2014-03-19 13:26:20	ebooks/45177
124018	application/epub+zip	http://www.gutenberg.org/ebooks/45177.epub.images	2020-05-22 01:51:47.204156	ebooks/45177
115128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45177/45177-h.zip	2014-03-19 13:26:22	ebooks/45177
68502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45177/45177-8.zip	2014-03-19 13:26:22	ebooks/45177
427179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45177.kindle.noimages	2020-05-22 01:51:48.917128	ebooks/45177
121629	application/epub+zip	http://www.gutenberg.org/ebooks/45177.epub.noimages	2020-05-22 01:51:47.677149	ebooks/45177
2648	image/jpeg	http://www.gutenberg.org/cache/epub/45177/pg45177.cover.small.jpg	2020-05-22 01:51:48.943146	ebooks/45177
171565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45177/45177.txt	2014-03-19 13:26:20	ebooks/45177
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/45177.rdf	2020-06-11 01:37:40.448991	ebooks/45177
171573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45177/45177-8.txt	2014-03-19 13:26:20	ebooks/45177
431736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45177.kindle.images	2020-05-22 01:51:48.302131	ebooks/45177
13841	image/jpeg	http://www.gutenberg.org/cache/epub/45177/pg45177.cover.medium.jpg	2020-05-22 01:51:48.967118	ebooks/45177
68474	application/zip	http://www.gutenberg.org/files/45177/45177.zip	2014-03-19 13:26:22	ebooks/45177
13597	image/jpeg	http://www.gutenberg.org/cache/epub/45178/pg45178.cover.medium.jpg	2020-05-22 01:51:53.786056	ebooks/45178
810392	text/plain	http://www.gutenberg.org/ebooks/45178.txt.utf-8	2020-05-22 01:51:49.093117	ebooks/45178
3409	image/jpeg	http://www.gutenberg.org/cache/epub/45178/pg45178.cover.small.jpg	2020-05-22 01:51:53.740067	ebooks/45178
463446	application/epub+zip	http://www.gutenberg.org/ebooks/45178.epub.images	2020-05-22 01:51:49.830114	ebooks/45178
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/45178.rdf	2020-06-11 01:37:40.47599	ebooks/45178
1660242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45178.kindle.images	2020-05-22 01:51:51.945079	ebooks/45178
1487161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45178.kindle.noimages	2020-05-22 01:51:53.688057	ebooks/45178
810295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45178/45178.txt	2014-03-19 17:38:44	ebooks/45178
858267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45178/45178-h/45178-h.htm	2014-03-19 17:38:44	ebooks/45178
364793	application/epub+zip	http://www.gutenberg.org/ebooks/45178.epub.noimages	2020-05-22 01:51:50.197117	ebooks/45178
810293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45178/45178-8.txt	2014-03-19 17:38:44	ebooks/45178
554252	application/zip	http://www.gutenberg.org/files/45178/45178-h.zip	2014-03-19 17:38:44	ebooks/45178
325092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45178/45178.zip	2014-03-19 17:38:44	ebooks/45178
325294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45178/45178-8.zip	2014-03-19 17:38:44	ebooks/45178
92365	application/epub+zip	http://www.gutenberg.org/ebooks/45179.epub.noimages	2020-05-22 01:51:54.779046	ebooks/45179
742723	application/epub+zip	http://www.gutenberg.org/ebooks/45179.epub.images	2020-05-22 01:51:54.446068	ebooks/45179
201567	text/html; charset=utf-8	http://www.gutenberg.org/files/45179/45179-h/45179-h.htm	2014-03-20 05:47:50	ebooks/45179
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/45179.rdf	2020-06-11 01:37:40.49899	ebooks/45179
179505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45179/45179.txt	2014-03-20 05:47:50	ebooks/45179
676647	application/zip	http://www.gutenberg.org/files/45179/45179-h.zip	2014-03-20 05:47:52	ebooks/45179
1534387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45179.kindle.images	2020-05-22 01:51:55.79603	ebooks/45179
179477	text/plain	http://www.gutenberg.org/ebooks/45179.txt.utf-8	2020-05-22 01:51:53.945068	ebooks/45179
1429	image/jpeg	http://www.gutenberg.org/cache/epub/45179/pg45179.cover.small.jpg	2020-05-22 01:51:56.434025	ebooks/45179
5298	image/jpeg	http://www.gutenberg.org/cache/epub/45179/pg45179.cover.medium.jpg	2020-05-22 01:51:56.453044	ebooks/45179
61725	application/zip	http://www.gutenberg.org/files/45179/45179.zip	2014-03-20 05:47:52	ebooks/45179
355861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45179.kindle.noimages	2020-05-22 01:51:56.284027	ebooks/45179
291540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4518.kindle.images	2020-06-02 23:46:41.80294	ebooks/4518
13705	image/jpeg	http://www.gutenberg.org/cache/epub/4518/pg4518.cover.medium.jpg	2020-06-02 23:46:42.226943	ebooks/4518
51835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4518/4518-h.zip	2017-09-07 02:53:32	ebooks/4518
50308	application/zip	http://www.gutenberg.org/files/4518/4518.zip	2017-09-07 02:53:32	ebooks/4518
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/4518.rdf	2020-06-11 01:03:45.502098	ebooks/4518
3523	image/jpeg	http://www.gutenberg.org/cache/epub/4518/pg4518.cover.small.jpg	2020-06-02 23:46:42.200941	ebooks/4518
70141	application/epub+zip	http://www.gutenberg.org/ebooks/4518.epub.noimages	2020-06-02 23:46:41.435938	ebooks/4518
140259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4518/4518-h/4518-h.htm	2017-09-07 02:51:40	ebooks/4518
130776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4518/4518.txt	2017-09-07 02:46:32	ebooks/4518
130748	text/plain	http://www.gutenberg.org/ebooks/4518.txt.utf-8	2020-06-02 23:46:41.134949	ebooks/4518
70136	application/epub+zip	http://www.gutenberg.org/ebooks/4518.epub.images	2020-06-02 23:46:41.325934	ebooks/4518
291541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4518.kindle.noimages	2020-06-02 23:46:42.172939	ebooks/4518
141942	text/html; charset=utf-8	http://www.gutenberg.org/files/45180/45180-h.zip	2014-03-20 10:32:08	ebooks/45180
64888	application/zip	http://www.gutenberg.org/files/45180/45180-8.zip	2014-03-20 10:32:08	ebooks/45180
151113	application/epub+zip	http://www.gutenberg.org/ebooks/45180.epub.noimages	2020-05-22 01:51:57.150022	ebooks/45180
12183	image/jpeg	http://www.gutenberg.org/cache/epub/45180/pg45180.cover.medium.jpg	2020-05-22 01:51:58.183011	ebooks/45180
156563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45180/45180-8.txt	2014-03-20 10:32:04	ebooks/45180
2679	image/jpeg	http://www.gutenberg.org/cache/epub/45180/pg45180.cover.small.jpg	2020-05-22 01:51:58.162003	ebooks/45180
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/45180.rdf	2020-06-11 01:37:40.52299	ebooks/45180
182213	text/html; charset=utf-8	http://www.gutenberg.org/files/45180/45180-h/45180-h.htm	2014-03-20 10:32:06	ebooks/45180
151112	application/epub+zip	http://www.gutenberg.org/ebooks/45180.epub.images	2020-05-22 01:51:56.904021	ebooks/45180
159552	text/plain	http://www.gutenberg.org/ebooks/45180.txt.utf-8	2020-05-22 01:51:56.557047	ebooks/45180
425985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45180.kindle.noimages	2020-05-22 01:51:58.139108	ebooks/45180
425988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45180.kindle.images	2020-05-22 01:51:57.641005	ebooks/45180
361238	text/plain	http://www.gutenberg.org/ebooks/45181.txt.utf-8	2020-05-22 01:51:58.291036	ebooks/45181
15216	application/rdf+xml	http://www.gutenberg.org/ebooks/45181.rdf	2020-06-11 01:37:40.549988	ebooks/45181
124874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45181/45181-8.zip	2014-03-20 10:09:02	ebooks/45181
3766	image/jpeg	http://www.gutenberg.org/cache/epub/45181/pg45181.cover.small.jpg	2020-05-22 01:52:23.569876	ebooks/45181
565786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45181/45181-h/45181-h.htm	2014-03-20 10:07:16	ebooks/45181
911460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45181.kindle.noimages	2020-05-22 01:52:23.298892	ebooks/45181
16008	image/jpeg	http://www.gutenberg.org/cache/epub/45181/pg45181.cover.medium.jpg	2020-05-22 01:52:23.82887	ebooks/45181
34064532	application/zip	http://www.gutenberg.org/files/45181/45181-h.zip	2014-03-20 10:09:06	ebooks/45181
361478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45181/45181.txt	2014-03-20 10:07:50	ebooks/45181
361240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45181/45181-8.txt	2014-03-20 10:07:16	ebooks/45181
32851754	application/epub+zip	http://www.gutenberg.org/ebooks/45181.epub.images	2020-05-22 01:52:03.787931	ebooks/45181
66376135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45181.kindle.images	2020-05-22 01:52:21.121906	ebooks/45181
193112	application/epub+zip	http://www.gutenberg.org/ebooks/45181.epub.noimages	2020-05-22 01:52:04.575925	ebooks/45181
124942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45181/45181.zip	2014-03-20 10:09:02	ebooks/45181
110061	application/zip	http://www.gutenberg.org/files/45182/45182.zip	2014-03-20 15:35:22	ebooks/45182
1496567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45182.kindle.images	2020-05-22 01:52:26.37014	ebooks/45182
294087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45182/45182.txt	2014-03-20 15:35:14	ebooks/45182
302346	text/plain; charset=utf-8	http://www.gutenberg.org/files/45182/45182-0.txt	2014-03-20 15:34:08	ebooks/45182
523450	application/zip	http://www.gutenberg.org/files/45182/45182-h.zip	2014-03-20 15:35:22	ebooks/45182
798974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45182.kindle.noimages	2020-05-22 01:52:27.299128	ebooks/45182
664143	application/epub+zip	http://www.gutenberg.org/ebooks/45182.epub.images	2020-05-22 01:52:25.022165	ebooks/45182
2712	image/jpeg	http://www.gutenberg.org/cache/epub/45182/pg45182.cover.small.jpg	2020-05-22 01:52:27.335129	ebooks/45182
16502	application/rdf+xml	http://www.gutenberg.org/ebooks/45182.rdf	2020-06-11 01:37:40.578993	ebooks/45182
17135	image/jpeg	http://www.gutenberg.org/cache/epub/45182/pg45182.cover.medium.jpg	2020-05-22 01:52:27.371122	ebooks/45182
111104	text/plain; charset=utf-8	http://www.gutenberg.org/files/45182/45182-0.zip	2014-03-20 15:35:22	ebooks/45182
294094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45182/45182-8.txt	2014-03-20 15:34:48	ebooks/45182
256714	application/epub+zip	http://www.gutenberg.org/ebooks/45182.epub.noimages	2020-05-22 01:52:25.358153	ebooks/45182
110081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45182/45182-8.zip	2014-03-20 15:35:22	ebooks/45182
346549	text/html; charset=utf-8	http://www.gutenberg.org/files/45182/45182-h/45182-h.htm	2014-03-20 15:34:10	ebooks/45182
133485	application/epub+zip	http://www.gutenberg.org/ebooks/45183.epub.images	2020-05-22 01:52:27.897139	ebooks/45183
261201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45183/45183-8.txt	2014-03-20 15:36:08	ebooks/45183
521113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45183.kindle.noimages	2020-05-22 01:52:29.483108	ebooks/45183
2573	image/jpeg	http://www.gutenberg.org/cache/epub/45183/pg45183.cover.small.jpg	2020-05-22 01:52:29.505096	ebooks/45183
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/45183.rdf	2020-06-11 01:37:40.601993	ebooks/45183
123058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45183/45183-h.zip	2014-03-20 15:36:10	ebooks/45183
521121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45183.kindle.images	2020-05-22 01:52:28.833128	ebooks/45183
264304	text/plain	http://www.gutenberg.org/ebooks/45183.txt.utf-8	2020-05-22 01:52:27.493142	ebooks/45183
94361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45183/45183-8.zip	2014-03-20 15:36:10	ebooks/45183
11716	image/jpeg	http://www.gutenberg.org/cache/epub/45183/pg45183.cover.medium.jpg	2020-05-22 01:52:29.524105	ebooks/45183
276842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45183/45183-h/45183-h.htm	2014-03-20 15:36:10	ebooks/45183
133485	application/epub+zip	http://www.gutenberg.org/ebooks/45183.epub.noimages	2020-05-22 01:52:28.174115	ebooks/45183
251123	application/zip	http://www.gutenberg.org/files/45184/45184-0.zip	2014-03-21 09:47:30	ebooks/45184
15083	image/jpeg	http://www.gutenberg.org/cache/epub/45184/pg45184.cover.medium.jpg	2020-05-22 01:52:37.987007	ebooks/45184
2326	image/jpeg	http://www.gutenberg.org/cache/epub/45184/pg45184.cover.small.jpg	2020-05-22 01:52:37.835991	ebooks/45184
836496	text/html; charset=utf-8	http://www.gutenberg.org/files/45184/45184-h/45184-h.htm	2014-03-21 09:41:36	ebooks/45184
2035144	application/epub+zip	http://www.gutenberg.org/ebooks/45184.epub.images	2020-05-22 01:52:31.790074	ebooks/45184
249687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45184/45184-8.zip	2014-03-21 09:47:30	ebooks/45184
382434	application/epub+zip	http://www.gutenberg.org/ebooks/45184.epub.noimages	2020-05-22 01:52:32.481062	ebooks/45184
1451302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45184.kindle.noimages	2020-05-22 01:52:37.673992	ebooks/45184
4418096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45184.kindle.images	2020-05-22 01:52:35.46603	ebooks/45184
654966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45184/45184-8.txt	2014-03-21 09:41:52	ebooks/45184
2328265	text/html; charset=utf-8	http://www.gutenberg.org/files/45184/45184-h.zip	2014-03-21 09:47:32	ebooks/45184
662262	text/plain; charset=utf-8	http://www.gutenberg.org/files/45184/45184-0.txt	2014-03-21 09:41:34	ebooks/45184
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/45184.rdf	2020-06-11 01:37:40.627988	ebooks/45184
105219	application/zip	http://www.gutenberg.org/files/45185/45185-h.zip	2014-03-21 10:14:08	ebooks/45185
233526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45185.kindle.noimages	2020-05-22 01:52:40.322962	ebooks/45185
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/45185.rdf	2020-06-11 01:37:40.658988	ebooks/45185
60767	text/html; charset=utf-8	http://www.gutenberg.org/files/45185/45185-h/45185-h.htm	2014-03-21 10:13:00	ebooks/45185
110996	application/epub+zip	http://www.gutenberg.org/ebooks/45185.epub.images	2020-05-22 01:52:39.075979	ebooks/45185
19451	text/plain; charset=utf-8	http://www.gutenberg.org/files/45185/45185-0.zip	2014-03-21 10:14:08	ebooks/45185
15176	image/jpeg	http://www.gutenberg.org/cache/epub/45185/pg45185.cover.medium.jpg	2020-05-22 01:52:40.364968	ebooks/45185
295538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45185.kindle.images	2020-05-22 01:52:39.996964	ebooks/45185
49963	text/plain; charset=utf-8	http://www.gutenberg.org/files/45185/45185-0.txt	2014-03-21 10:12:58	ebooks/45185
2722	image/jpeg	http://www.gutenberg.org/cache/epub/45185/pg45185.cover.small.jpg	2020-05-22 01:52:40.344956	ebooks/45185
79912	application/epub+zip	http://www.gutenberg.org/ebooks/45185.epub.noimages	2020-05-22 01:52:39.646972	ebooks/45185
49740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45185/45185.txt	2014-03-21 10:13:36	ebooks/45185
19370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45185/45185.zip	2014-03-21 10:14:08	ebooks/45185
337344	application/epub+zip	http://www.gutenberg.org/ebooks/45186.epub.images	2020-05-22 01:52:41.441947	ebooks/45186
1358020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45186.kindle.noimages	2020-05-22 01:52:44.704903	ebooks/45186
783020	text/plain	http://www.gutenberg.org/ebooks/45186.txt.utf-8	2020-05-22 01:52:40.466964	ebooks/45186
4402	image/jpeg	http://www.gutenberg.org/cache/epub/45186/pg45186.cover.small.jpg	2020-05-22 01:52:44.731944	ebooks/45186
15206	image/jpeg	http://www.gutenberg.org/cache/epub/45186/pg45186.cover.medium.jpg	2020-05-22 01:52:44.755908	ebooks/45186
337344	application/epub+zip	http://www.gutenberg.org/ebooks/45186.epub.noimages	2020-05-22 01:52:41.67494	ebooks/45186
282176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45186/45186-8.zip	2014-03-22 05:29:04	ebooks/45186
835047	text/html	http://www.gutenberg.org/ebooks/45186.html.images	2020-05-22 01:52:40.92995	ebooks/45186
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/45186.rdf	2020-06-11 01:37:40.688004	ebooks/45186
1358036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45186.kindle.images	2020-05-22 01:52:43.190933	ebooks/45186
744779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45186/45186-8.txt	2014-03-22 05:28:44	ebooks/45186
835047	text/html	http://www.gutenberg.org/ebooks/45186.html.noimages	2020-05-22 01:52:41.09197	ebooks/45186
1426196	application/epub+zip	http://www.gutenberg.org/ebooks/45187.epub.images	2020-05-22 01:52:45.665921	ebooks/45187
3103688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45187.kindle.images	2020-05-22 01:52:47.57387	ebooks/45187
2163	image/jpeg	http://www.gutenberg.org/cache/epub/45187/pg45187.cover.small.jpg	2020-05-22 01:52:48.584065	ebooks/45187
260475	text/plain	http://www.gutenberg.org/ebooks/45187.txt.utf-8	2020-05-22 01:52:44.867918	ebooks/45187
13632	image/jpeg	http://www.gutenberg.org/cache/epub/45187/pg45187.cover.medium.jpg	2020-05-22 01:52:48.631062	ebooks/45187
1393279	application/zip	http://www.gutenberg.org/files/45187/45187-h.zip	2014-03-22 07:07:32	ebooks/45187
260494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45187/45187.txt	2014-03-22 07:07:26	ebooks/45187
221361	application/epub+zip	http://www.gutenberg.org/ebooks/45187.epub.noimages	2020-05-22 01:52:45.959897	ebooks/45187
108123	application/zip	http://www.gutenberg.org/files/45187/45187-8.zip	2014-03-22 07:07:32	ebooks/45187
108082	application/zip	http://www.gutenberg.org/files/45187/45187.zip	2014-03-22 07:07:32	ebooks/45187
260489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45187/45187-8.txt	2014-03-22 07:07:26	ebooks/45187
324135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45187/45187-h/45187-h.htm	2014-03-22 07:07:26	ebooks/45187
706405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45187.kindle.noimages	2020-05-22 01:52:48.532905	ebooks/45187
17272	application/rdf+xml	http://www.gutenberg.org/ebooks/45187.rdf	2020-06-11 01:37:40.721996	ebooks/45187
389228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45188/45188.txt	2014-03-22 15:22:06	ebooks/45188
433312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45188/45188-h/45188-h.htm	2014-03-22 15:21:22	ebooks/45188
123461	application/zip	http://www.gutenberg.org/files/45188/45188-8.zip	2014-03-22 15:22:30	ebooks/45188
222190	application/epub+zip	http://www.gutenberg.org/ebooks/45188.epub.noimages	2020-05-22 01:52:50.390037	ebooks/45188
1726	image/jpeg	http://www.gutenberg.org/cache/epub/45188/pg45188.cover.small.jpg	2020-05-22 01:52:53.289994	ebooks/45188
3784378	application/zip	http://www.gutenberg.org/files/45188/45188-h.zip	2014-03-22 15:22:30	ebooks/45188
3742972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45188.kindle.images	2020-05-22 01:52:52.127014	ebooks/45188
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/45188.rdf	2020-06-11 01:37:40.749986	ebooks/45188
807790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45188.kindle.noimages	2020-05-22 01:52:53.168993	ebooks/45188
11073	image/jpeg	http://www.gutenberg.org/cache/epub/45188/pg45188.cover.medium.jpg	2020-05-22 01:52:53.325013	ebooks/45188
123424	application/zip	http://www.gutenberg.org/files/45188/45188.zip	2014-03-22 15:22:28	ebooks/45188
389224	text/plain	http://www.gutenberg.org/ebooks/45188.txt.utf-8	2020-05-22 01:52:48.781084	ebooks/45188
389233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45188/45188-8.txt	2014-03-22 15:21:20	ebooks/45188
1693096	application/epub+zip	http://www.gutenberg.org/ebooks/45188.epub.images	2020-05-22 01:52:49.950133	ebooks/45188
2358	image/jpeg	http://www.gutenberg.org/cache/epub/45189/pg45189.cover.small.jpg	2020-05-22 01:52:58.279933	ebooks/45189
167228	application/epub+zip	http://www.gutenberg.org/ebooks/45189.epub.images	2020-05-22 01:52:54.257994	ebooks/45189
116139	application/zip	http://www.gutenberg.org/files/45189/45189-8.zip	2014-03-23 06:46:58	ebooks/45189
150452	application/zip	http://www.gutenberg.org/files/45189/45189-h.zip	2014-03-23 06:46:58	ebooks/45189
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/45189.rdf	2020-06-11 01:37:40.77599	ebooks/45189
339000	text/plain; charset=utf-8	http://www.gutenberg.org/files/45189/45189-0.txt	2014-03-23 06:46:04	ebooks/45189
116917	text/plain; charset=utf-8	http://www.gutenberg.org/files/45189/45189-0.zip	2014-03-23 06:46:58	ebooks/45189
452273	text/html; charset=utf-8	http://www.gutenberg.org/files/45189/45189-h/45189-h.htm	2014-03-23 06:45:52	ebooks/45189
332667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45189/45189-8.txt	2014-03-23 06:45:46	ebooks/45189
167229	application/epub+zip	http://www.gutenberg.org/ebooks/45189.epub.noimages	2020-05-22 01:52:54.804989	ebooks/45189
748141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45189.kindle.noimages	2020-05-22 01:52:58.188936	ebooks/45189
9964	image/jpeg	http://www.gutenberg.org/cache/epub/45189/pg45189.cover.medium.jpg	2020-05-22 01:52:58.361929	ebooks/45189
748156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45189.kindle.images	2020-05-22 01:52:56.505951	ebooks/45189
772209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4519.kindle.noimages	2020-06-02 23:46:44.673105	ebooks/4519
419453	text/plain	http://www.gutenberg.org/ebooks/4519.txt.utf-8	2020-06-02 23:46:42.348936	ebooks/4519
161235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4519/4519.zip	2013-02-15 05:26:38	ebooks/4519
419481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4519/4519.txt	2013-02-15 05:24:48	ebooks/4519
772213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4519.kindle.images	2020-06-02 23:46:43.783103	ebooks/4519
190825	application/epub+zip	http://www.gutenberg.org/ebooks/4519.epub.noimages	2020-06-02 23:46:42.895138	ebooks/4519
164682	application/zip	http://www.gutenberg.org/files/4519/4519-h.zip	2013-02-15 05:26:38	ebooks/4519
445211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4519/4519-h/4519-h.htm	2013-02-15 05:26:04	ebooks/4519
190825	application/epub+zip	http://www.gutenberg.org/ebooks/4519.epub.images	2020-06-02 23:46:42.713137	ebooks/4519
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/4519.rdf	2020-06-11 01:03:45.526093	ebooks/4519
14813	image/jpeg	http://www.gutenberg.org/cache/epub/4519/pg4519.cover.medium.jpg	2020-06-02 23:46:44.74111	ebooks/4519
3452	image/jpeg	http://www.gutenberg.org/cache/epub/4519/pg4519.cover.small.jpg	2020-06-02 23:46:44.709091	ebooks/4519
913680	text/plain; charset=utf-8	http://www.gutenberg.org/files/45190/45190-0.txt	2014-03-23 07:05:34	ebooks/45190
31191512	application/epub+zip	http://www.gutenberg.org/ebooks/45190.epub.images	2020-05-22 01:53:13.337031	ebooks/45190
320020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45190/45190-8.zip	2014-03-23 07:06:20	ebooks/45190
45546028	application/zip	http://www.gutenberg.org/files/45190/45190-h.zip	2014-03-26 04:49:34	ebooks/45190
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/45190.rdf	2020-06-11 01:37:40.803996	ebooks/45190
327537	text/plain; charset=utf-8	http://www.gutenberg.org/files/45190/45190-0.zip	2014-03-23 07:06:22	ebooks/45190
2044990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45190.kindle.noimages	2020-05-22 01:53:35.694948	ebooks/45190
1878	image/jpeg	http://www.gutenberg.org/cache/epub/45190/pg45190.cover.small.jpg	2020-05-22 01:53:36.049947	ebooks/45190
496742	application/epub+zip	http://www.gutenberg.org/ebooks/45190.epub.noimages	2020-05-22 01:53:14.672029	ebooks/45190
55581760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45190.kindle.images	2020-05-22 01:53:31.737002	ebooks/45190
896807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45190/45190-8.txt	2014-03-23 07:05:38	ebooks/45190
13640	image/jpeg	http://www.gutenberg.org/cache/epub/45190/pg45190.cover.medium.jpg	2020-05-22 01:53:36.378934	ebooks/45190
1343019	text/html; charset=utf-8	http://www.gutenberg.org/files/45190/45190-h/45190-h.htm	2014-03-26 04:48:52	ebooks/45190
85892	application/epub+zip	http://www.gutenberg.org/ebooks/45191.epub.images	2020-05-22 01:53:37.409928	ebooks/45191
3573	image/jpeg	http://www.gutenberg.org/cache/epub/45191/pg45191.cover.small.jpg	2020-05-22 01:53:38.062915	ebooks/45191
20674	image/jpeg	http://www.gutenberg.org/cache/epub/45191/pg45191.cover.medium.jpg	2020-05-22 01:53:38.076003	ebooks/45191
29164	application/zip	http://www.gutenberg.org/files/45191/45191-8.zip	2014-03-23 06:24:36	ebooks/45191
78684	text/plain	http://www.gutenberg.org/ebooks/45191.txt.utf-8	2020-05-22 01:53:37.25393	ebooks/45191
82500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45191/45191-h.zip	2014-03-23 06:24:36	ebooks/45191
266966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45191.kindle.images	2020-05-22 01:53:37.777931	ebooks/45191
82703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45191/45191-h/45191-h.htm	2014-03-23 06:24:36	ebooks/45191
262252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45191.kindle.noimages	2020-05-22 01:53:38.04792	ebooks/45191
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/45191.rdf	2020-06-11 01:37:40.82902	ebooks/45191
77764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45191/45191-8.txt	2014-03-23 06:24:28	ebooks/45191
83486	application/epub+zip	http://www.gutenberg.org/ebooks/45191.epub.noimages	2020-05-22 01:53:37.510932	ebooks/45191
323283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45192/45192.txt	2016-11-28 05:13:42	ebooks/45192
498076	application/epub+zip	http://www.gutenberg.org/ebooks/45192.epub.images	2020-05-22 01:53:38.634936	ebooks/45192
121045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45192/45192-8.zip	2016-11-28 05:13:54	ebooks/45192
350420	text/html; charset=utf-8	http://www.gutenberg.org/files/45192/45192-h/45192-h.htm	2016-11-28 05:13:44	ebooks/45192
470942	text/html; charset=utf-8	http://www.gutenberg.org/files/45192/45192-h.zip	2016-11-28 05:13:54	ebooks/45192
706468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45192.kindle.noimages	2020-05-22 01:53:40.667892	ebooks/45192
18691	image/jpeg	http://www.gutenberg.org/cache/epub/45192/pg45192.cover.medium.jpg	2020-05-22 01:53:40.719957	ebooks/45192
1291212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45192.kindle.images	2020-05-22 01:53:39.833919	ebooks/45192
323294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45192/45192-8.txt	2016-11-28 05:13:42	ebooks/45192
17911	application/rdf+xml	http://www.gutenberg.org/ebooks/45192.rdf	2020-06-11 01:37:40.860999	ebooks/45192
121023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45192/45192.zip	2016-11-28 05:13:54	ebooks/45192
193164	application/epub+zip	http://www.gutenberg.org/ebooks/45192.epub.noimages	2020-05-22 01:53:38.905909	ebooks/45192
323260	text/plain	http://www.gutenberg.org/ebooks/45192.txt.utf-8	2020-05-22 01:53:38.168935	ebooks/45192
2831	image/jpeg	http://www.gutenberg.org/cache/epub/45192/pg45192.cover.small.jpg	2020-05-22 01:53:40.695886	ebooks/45192
75426	application/epub+zip	http://www.gutenberg.org/ebooks/45193.epub.noimages	2020-05-22 01:53:41.608882	ebooks/45193
47932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45193/45193.zip	2014-03-23 07:50:44	ebooks/45193
1092311	application/epub+zip	http://www.gutenberg.org/ebooks/45193.epub.images	2020-05-22 01:53:41.410909	ebooks/45193
1148101	application/zip	http://www.gutenberg.org/files/45193/45193-h.zip	2014-03-23 07:50:44	ebooks/45193
121568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45193/45193.txt	2014-03-23 07:50:42	ebooks/45193
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/45193.rdf	2020-06-11 01:37:40.882989	ebooks/45193
143628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45193/45193-h/45193-h.htm	2014-03-23 07:50:42	ebooks/45193
121540	text/plain	http://www.gutenberg.org/ebooks/45193.txt.utf-8	2020-05-22 01:53:40.837884	ebooks/45193
2290379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45193.kindle.images	2020-05-22 01:53:42.456155	ebooks/45193
3584	image/jpeg	http://www.gutenberg.org/cache/epub/45193/pg45193.cover.small.jpg	2020-05-22 01:53:42.926156	ebooks/45193
300438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45193.kindle.noimages	2020-05-22 01:53:42.891151	ebooks/45193
15447	image/jpeg	http://www.gutenberg.org/cache/epub/45193/pg45193.cover.medium.jpg	2020-05-22 01:53:42.959149	ebooks/45193
144147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45194/45194-h/45194-h.htm	2014-03-23 12:04:48	ebooks/45194
1975992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45194.kindle.images	2020-05-22 01:53:44.499142	ebooks/45194
46601	application/zip	http://www.gutenberg.org/files/45194/45194.zip	2014-03-23 12:04:48	ebooks/45194
3605	image/jpeg	http://www.gutenberg.org/cache/epub/45194/pg45194.cover.small.jpg	2020-05-22 01:53:44.997148	ebooks/45194
934700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45194/45194-h.zip	2014-03-23 12:04:48	ebooks/45194
46626	application/zip	http://www.gutenberg.org/files/45194/45194-8.zip	2014-03-23 12:04:48	ebooks/45194
119069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45194/45194-8.txt	2014-03-23 12:04:48	ebooks/45194
927700	application/epub+zip	http://www.gutenberg.org/ebooks/45194.epub.images	2020-05-22 01:53:43.528168	ebooks/45194
15486	image/jpeg	http://www.gutenberg.org/cache/epub/45194/pg45194.cover.medium.jpg	2020-05-22 01:53:45.031144	ebooks/45194
75121	application/epub+zip	http://www.gutenberg.org/ebooks/45194.epub.noimages	2020-05-22 01:53:43.731146	ebooks/45194
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/45194.rdf	2020-06-11 01:37:40.908987	ebooks/45194
119061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45194/45194.txt	2014-03-23 12:04:48	ebooks/45194
300197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45194.kindle.noimages	2020-05-22 01:53:44.96113	ebooks/45194
119042	text/plain	http://www.gutenberg.org/ebooks/45194.txt.utf-8	2020-05-22 01:53:43.084154	ebooks/45194
3359	image/jpeg	http://www.gutenberg.org/cache/epub/45195/pg45195.cover.small.jpg	2020-05-22 01:53:54.521003	ebooks/45195
635731	application/epub+zip	http://www.gutenberg.org/ebooks/45195.epub.noimages	2020-05-22 01:53:47.330118	ebooks/45195
2510905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45195.kindle.noimages	2020-05-22 01:53:54.410004	ebooks/45195
2362637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45195/45195-h.zip	2014-03-23 15:03:06	ebooks/45195
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/45195.rdf	2020-06-11 01:37:40.93499	ebooks/45195
6046294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45195.kindle.images	2020-05-22 01:53:51.113067	ebooks/45195
449928	application/zip	http://www.gutenberg.org/files/45195/45195-8.zip	2014-03-23 15:03:04	ebooks/45195
1419746	text/plain	http://www.gutenberg.org/ebooks/45195.txt.utf-8	2020-05-22 01:53:45.189156	ebooks/45195
1635511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45195/45195-h/45195-h.htm	2014-03-23 15:03:02	ebooks/45195
449891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45195/45195.zip	2014-03-23 15:03:04	ebooks/45195
23145	image/jpeg	http://www.gutenberg.org/cache/epub/45195/pg45195.cover.medium.jpg	2020-05-22 01:53:54.626999	ebooks/45195
2407456	application/epub+zip	http://www.gutenberg.org/ebooks/45195.epub.images	2020-05-22 01:53:46.683137	ebooks/45195
1419700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45195/45195-8.txt	2014-03-23 15:03:00	ebooks/45195
1419752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45195/45195.txt	2014-03-23 15:03:00	ebooks/45195
3815	image/jpeg	http://www.gutenberg.org/cache/epub/45196/pg45196.cover.small.jpg	2020-05-22 01:53:56.726973	ebooks/45196
16244	image/jpeg	http://www.gutenberg.org/cache/epub/45196/pg45196.cover.medium.jpg	2020-05-22 01:53:56.758977	ebooks/45196
2069855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45196.kindle.images	2020-05-22 01:53:56.270016	ebooks/45196
976311	application/epub+zip	http://www.gutenberg.org/ebooks/45196.epub.images	2020-05-22 01:53:55.350995	ebooks/45196
46214	application/zip	http://www.gutenberg.org/files/45196/45196.zip	2014-03-23 16:04:20	ebooks/45196
137254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45196/45196-h/45196-h.htm	2014-03-23 16:04:18	ebooks/45196
294430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45196.kindle.noimages	2020-05-22 01:53:56.691989	ebooks/45196
46237	application/zip	http://www.gutenberg.org/files/45196/45196-8.zip	2014-03-23 16:04:20	ebooks/45196
117066	text/plain	http://www.gutenberg.org/ebooks/45196.txt.utf-8	2020-05-22 01:53:54.885021	ebooks/45196
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/45196.rdf	2020-06-11 01:37:40.959991	ebooks/45196
1037524	application/zip	http://www.gutenberg.org/files/45196/45196-h.zip	2014-03-23 16:04:20	ebooks/45196
73166	application/epub+zip	http://www.gutenberg.org/ebooks/45196.epub.noimages	2020-05-22 01:53:55.538992	ebooks/45196
117094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45196/45196-8.txt	2014-03-23 16:04:18	ebooks/45196
117089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45196/45196.txt	2014-03-23 16:04:18	ebooks/45196
778154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45197.kindle.images	2020-05-22 01:53:58.24896	ebooks/45197
187530	application/epub+zip	http://www.gutenberg.org/ebooks/45197.epub.images	2020-05-22 01:53:57.233989	ebooks/45197
187530	application/epub+zip	http://www.gutenberg.org/ebooks/45197.epub.noimages	2020-05-22 01:53:57.400979	ebooks/45197
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/45197.rdf	2020-06-11 01:37:40.986991	ebooks/45197
12273	image/jpeg	http://www.gutenberg.org/cache/epub/45197/pg45197.cover.medium.jpg	2020-05-22 01:53:59.16194	ebooks/45197
420114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45197/45197-8.txt	2014-03-24 08:23:30	ebooks/45197
161899	application/zip	http://www.gutenberg.org/files/45197/45197-h.zip	2014-03-24 08:23:32	ebooks/45197
160083	application/zip	http://www.gutenberg.org/files/45197/45197-8.zip	2014-03-24 08:23:32	ebooks/45197
439248	text/plain	http://www.gutenberg.org/ebooks/45197.txt.utf-8	2020-05-22 01:53:56.891984	ebooks/45197
778146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45197.kindle.noimages	2020-05-22 01:53:59.100943	ebooks/45197
431141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45197/45197-h/45197-h.htm	2014-03-24 08:23:30	ebooks/45197
3349	image/jpeg	http://www.gutenberg.org/cache/epub/45197/pg45197.cover.small.jpg	2020-05-22 01:53:59.132943	ebooks/45197
193886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45198/45198-h/45198-h.htm	2014-03-25 09:33:42	ebooks/45198
491701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45198.kindle.noimages	2020-05-22 01:54:01.148915	ebooks/45198
169867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45198/45198.txt	2014-03-25 09:34:16	ebooks/45198
169843	text/plain	http://www.gutenberg.org/ebooks/45198.txt.utf-8	2020-05-22 01:53:59.281955	ebooks/45198
19394	application/rdf+xml	http://www.gutenberg.org/ebooks/45198.rdf	2020-06-11 01:37:41.023996	ebooks/45198
154873	application/epub+zip	http://www.gutenberg.org/ebooks/45198.epub.noimages	2020-05-22 01:53:59.729971	ebooks/45198
66978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45198/45198-8.zip	2014-03-25 09:35:46	ebooks/45198
1442618	application/epub+zip	http://www.gutenberg.org/ebooks/45198.epub.images	2020-05-22 01:53:59.578948	ebooks/45198
169876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45198/45198-8.txt	2014-03-25 09:34:44	ebooks/45198
2879442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45198.kindle.images	2020-05-22 01:54:00.603922	ebooks/45198
21641	image/jpeg	http://www.gutenberg.org/cache/epub/45198/pg45198.cover.medium.jpg	2020-05-22 01:54:01.19298	ebooks/45198
2674	image/jpeg	http://www.gutenberg.org/cache/epub/45198/pg45198.cover.small.jpg	2020-05-22 01:54:01.171915	ebooks/45198
1424643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45198/45198-h.zip	2014-03-25 09:35:46	ebooks/45198
66961	application/zip	http://www.gutenberg.org/files/45198/45198.zip	2014-03-25 09:35:46	ebooks/45198
59370	application/epub+zip	http://www.gutenberg.org/ebooks/45199.epub.noimages	2020-05-22 01:54:01.747917	ebooks/45199
16283	image/jpeg	http://www.gutenberg.org/cache/epub/45199/pg45199.cover.medium.jpg	2020-05-22 01:54:02.640906	ebooks/45199
33536	application/zip	http://www.gutenberg.org/files/45199/45199-8.zip	2014-03-24 11:20:38	ebooks/45199
232009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45199.kindle.images	2020-05-22 01:54:02.155903	ebooks/45199
99546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45199/45199-h/45199-h.htm	2014-03-24 11:20:38	ebooks/45199
84026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45199/45199-8.txt	2014-03-24 11:20:38	ebooks/45199
3906	image/jpeg	http://www.gutenberg.org/cache/epub/45199/pg45199.cover.small.jpg	2020-05-22 01:54:02.604896	ebooks/45199
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/45199.rdf	2020-06-11 01:37:41.051989	ebooks/45199
33483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45199/45199.zip	2014-03-24 11:20:38	ebooks/45199
232002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45199.kindle.noimages	2020-05-22 01:54:02.565899	ebooks/45199
36286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45199/45199-h.zip	2014-03-24 11:20:38	ebooks/45199
84017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45199/45199.txt	2014-03-24 11:20:38	ebooks/45199
84016	text/plain	http://www.gutenberg.org/ebooks/45199.txt.utf-8	2020-05-22 01:54:01.301913	ebooks/45199
59369	application/epub+zip	http://www.gutenberg.org/ebooks/45199.epub.images	2020-05-22 01:54:01.570916	ebooks/45199
3142	image/jpeg	http://www.gutenberg.org/cache/epub/452/pg452.cover.small.jpg	2020-05-31 23:56:15.754823	ebooks/452
1290232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/452/452.txt	2009-01-21 12:43:44	ebooks/452
481071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/452/452.zip	2009-01-21 12:43:44	ebooks/452
523570	application/epub+zip	http://www.gutenberg.org/ebooks/452.epub.noimages	2020-05-31 23:56:08.682932	ebooks/452
9689582	application/zip	http://www.gutenberg.org/files/452/452-h.zip	2009-01-21 12:43:46	ebooks/452
2173894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/452.kindle.noimages	2020-05-31 23:56:15.698839	ebooks/452
12153	image/jpeg	http://www.gutenberg.org/cache/epub/452/pg452.cover.medium.jpg	2020-05-31 23:56:15.802839	ebooks/452
7497142	application/epub+zip	http://www.gutenberg.org/ebooks/452.epub.images	2020-05-31 23:56:08.319923	ebooks/452
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/452.rdf	2020-06-11 01:00:26.760143	ebooks/452
1290233	text/plain	http://www.gutenberg.org/ebooks/452.txt.utf-8	2020-05-31 23:56:03.025018	ebooks/452
16072494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/452.kindle.images	2020-05-31 23:56:13.40996	ebooks/452
1402574	text/html	http://www.gutenberg.org/files/452/452-h/452-h.htm	2009-01-21 12:43:38	ebooks/452
846889	text/html; charset=utf-8	http://www.gutenberg.org/files/4520/4520-h/4520-h.htm	2018-03-19 02:55:50	ebooks/4520
663871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4520/4520.txt	2009-12-03 06:16:56	ebooks/4520
11508	image/jpeg	http://www.gutenberg.org/cache/epub/4520/pg4520.cover.medium.jpg	2020-06-02 23:46:48.689049	ebooks/4520
3191	image/jpeg	http://www.gutenberg.org/cache/epub/4520/pg4520.cover.small.jpg	2020-06-02 23:46:48.648047	ebooks/4520
1152221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4520.kindle.noimages	2020-06-02 23:46:48.602046	ebooks/4520
677289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4520/4520-0.txt	2018-03-06 05:35:32	ebooks/4520
1152235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4520.kindle.images	2020-06-02 23:46:47.200065	ebooks/4520
253582	application/zip	http://www.gutenberg.org/files/4520/4520-0.zip	2018-03-19 02:56:22	ebooks/4520
663879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4520/4520-8.txt	2009-12-03 06:16:36	ebooks/4520
252113	application/zip	http://www.gutenberg.org/files/4520/4520.zip	2009-12-03 06:17:46	ebooks/4520
18252	application/rdf+xml	http://www.gutenberg.org/ebooks/4520.rdf	2020-06-11 01:03:45.558089	ebooks/4520
267899	application/zip	http://www.gutenberg.org/files/4520/4520-h.zip	2018-03-19 02:56:22	ebooks/4520
286251	application/epub+zip	http://www.gutenberg.org/ebooks/4520.epub.images	2020-06-02 23:46:45.513088	ebooks/4520
286249	application/epub+zip	http://www.gutenberg.org/ebooks/4520.epub.noimages	2020-06-02 23:46:45.809102	ebooks/4520
677258	text/plain	http://www.gutenberg.org/ebooks/4520.txt.utf-8	2020-06-02 23:46:44.879094	ebooks/4520
252132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4520/4520-8.zip	2009-12-03 06:17:46	ebooks/4520
142181	application/zip	http://www.gutenberg.org/files/45200/45200.zip	2014-03-24 11:10:00	ebooks/45200
7521	image/jpeg	http://www.gutenberg.org/cache/epub/45200/pg45200.cover.medium.jpg	2020-05-22 01:54:13.755954	ebooks/45200
539121	application/zip	http://www.gutenberg.org/files/45200/45200-h.zip	2014-03-24 11:09:32	ebooks/45200
142369	application/zip	http://www.gutenberg.org/files/45200/45200-8.zip	2014-03-24 11:09:58	ebooks/45200
431171	text/html; charset=utf-8	http://www.gutenberg.org/files/45200/45200-h/45200-h.html	2014-03-24 11:09:32	ebooks/45200
1851	image/jpeg	http://www.gutenberg.org/cache/epub/45200/pg45200.cover.small.jpg	2020-05-22 01:54:13.358963	ebooks/45200
451680	application/pdf	http://www.gutenberg.org/ebooks/45200.pdf.noimages	2020-05-22 01:54:18.017905	ebooks/45200
349657	text/x-rst	http://www.gutenberg.org/ebooks/45200.rst.gen	2020-05-22 01:54:07.36706	ebooks/45200
1487130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45200.kindle.images	2020-05-22 01:54:11.99598	ebooks/45200
21243	application/rdf+xml	http://www.gutenberg.org/ebooks/45200.rdf	2020-06-11 01:37:41.090985	ebooks/45200
365473	text/plain; charset=utf-8	http://www.gutenberg.org/files/45200/45200-0.txt	2014-03-24 11:09:54	ebooks/45200
523445	application/zip	http://www.gutenberg.org/files/45200/45200-rst.zip	2014-03-24 11:10:02	ebooks/45200
812200	application/pdf	http://www.gutenberg.org/ebooks/45200.pdf.images	2020-05-22 01:54:15.882963	ebooks/45200
564746	application/epub+zip	http://www.gutenberg.org/ebooks/45200.epub.images	2020-05-22 01:54:09.203031	ebooks/45200
142763	application/zip	http://www.gutenberg.org/files/45200/45200-0.zip	2014-03-24 11:09:54	ebooks/45200
204738	application/epub+zip	http://www.gutenberg.org/ebooks/45200.epub.noimages	2020-05-22 01:54:10.819005	ebooks/45200
349657	text/x-rst	http://www.gutenberg.org/files/45200/45200-rst/45200-rst.rst	2014-03-24 11:10:02	ebooks/45200
769094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45200.kindle.noimages	2020-05-22 01:54:13.005967	ebooks/45200
363598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45200/45200.txt	2014-03-24 11:10:00	ebooks/45200
363596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45200/45200-8.txt	2014-03-24 11:09:58	ebooks/45200
396770	application/zip	http://www.gutenberg.org/files/45201/45201-h.zip	2014-03-24 11:08:12	ebooks/45201
381838	text/x-rst	http://www.gutenberg.org/files/45201/45201-rst.zip	2014-03-24 11:08:48	ebooks/45201
180242	application/zip	http://www.gutenberg.org/files/45201/45201.zip	2014-03-24 11:08:46	ebooks/45201
468605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45201/45201-8.txt	2014-03-24 11:08:42	ebooks/45201
468603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45201/45201.txt	2014-03-24 11:08:46	ebooks/45201
20565	application/rdf+xml	http://www.gutenberg.org/ebooks/45201.rdf	2020-06-11 01:37:43.337954	ebooks/45201
7348	image/jpeg	http://www.gutenberg.org/cache/epub/45201/pg45201.cover.medium.jpg	2020-05-22 01:54:26.636099	ebooks/45201
917070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45201.kindle.noimages	2020-05-22 01:54:25.77811	ebooks/45201
180276	application/zip	http://www.gutenberg.org/files/45201/45201-8.zip	2014-03-24 11:08:42	ebooks/45201
454695	text/x-rst	http://www.gutenberg.org/files/45201/45201-rst/45201-rst.rst	2014-03-24 11:08:48	ebooks/45201
426499	application/epub+zip	http://www.gutenberg.org/ebooks/45201.epub.images	2020-05-22 01:54:21.751158	ebooks/45201
531090	text/html; charset=utf-8	http://www.gutenberg.org/files/45201/45201-h/45201-h.html	2014-03-24 11:08:12	ebooks/45201
555290	application/pdf	http://www.gutenberg.org/ebooks/45201.pdf.noimages	2020-05-22 01:54:31.193056	ebooks/45201
245026	application/epub+zip	http://www.gutenberg.org/ebooks/45201.epub.noimages	2020-05-22 01:54:23.440127	ebooks/45201
1279103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45201.kindle.images	2020-05-22 01:54:24.645119	ebooks/45201
470030	text/plain; charset=utf-8	http://www.gutenberg.org/files/45201/45201-0.txt	2014-03-24 11:08:38	ebooks/45201
1715	image/jpeg	http://www.gutenberg.org/cache/epub/45201/pg45201.cover.small.jpg	2020-05-22 01:54:26.241101	ebooks/45201
180527	application/zip	http://www.gutenberg.org/files/45201/45201-0.zip	2014-03-24 11:08:38	ebooks/45201
736987	application/pdf	http://www.gutenberg.org/ebooks/45201.pdf.images	2020-05-22 01:54:28.885104	ebooks/45201
454695	text/x-rst	http://www.gutenberg.org/ebooks/45201.rst.gen	2020-05-22 01:54:20.021877	ebooks/45201
20112	application/rdf+xml	http://www.gutenberg.org/ebooks/45202.rdf	2020-06-11 01:37:43.371962	ebooks/45202
202471	text/x-rst	http://www.gutenberg.org/files/45202/45202-rst/45202-rst.rst	2014-03-24 11:11:10	ebooks/45202
280123	text/html; charset=utf-8	http://www.gutenberg.org/files/45202/45202-h.zip	2014-03-24 11:10:50	ebooks/45202
219885	text/plain; charset=utf-8	http://www.gutenberg.org/files/45202/45202-0.txt	2014-03-24 11:11:06	ebooks/45202
19145	image/jpeg	http://www.gutenberg.org/cache/epub/45202/pg45202.cover.medium.jpg	2020-05-22 01:54:37.572966	ebooks/45202
650769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45202.kindle.noimages	2020-05-22 01:54:37.070023	ebooks/45202
82390	application/zip	http://www.gutenberg.org/files/45202/45202.zip	2014-03-24 11:11:10	ebooks/45202
265904	text/x-rst	http://www.gutenberg.org/files/45202/45202-rst.zip	2014-03-24 11:11:10	ebooks/45202
814520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45202.kindle.images	2020-05-22 01:54:36.346969	ebooks/45202
274826	text/html; charset=utf-8	http://www.gutenberg.org/files/45202/45202-h/45202-h.html	2014-03-24 11:10:50	ebooks/45202
82401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45202/45202-8.zip	2014-03-24 11:11:08	ebooks/45202
202471	text/x-rst	http://www.gutenberg.org/ebooks/45202.rst.gen	2020-05-22 01:54:32.874025	ebooks/45202
82597	application/zip	http://www.gutenberg.org/files/45202/45202-0.zip	2014-03-24 11:11:06	ebooks/45202
218826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45202/45202-8.txt	2014-03-24 11:11:08	ebooks/45202
218824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45202/45202.txt	2014-03-24 11:11:10	ebooks/45202
470506	application/pdf	http://www.gutenberg.org/ebooks/45202.pdf.images	2020-05-22 01:54:39.196943	ebooks/45202
291996	application/epub+zip	http://www.gutenberg.org/ebooks/45202.epub.images	2020-05-22 01:54:34.196994	ebooks/45202
210037	application/epub+zip	http://www.gutenberg.org/ebooks/45202.epub.noimages	2020-05-22 01:54:35.59099	ebooks/45202
2912	image/jpeg	http://www.gutenberg.org/cache/epub/45202/pg45202.cover.small.jpg	2020-05-22 01:54:37.325949	ebooks/45202
280471	application/pdf	http://www.gutenberg.org/ebooks/45202.pdf.noimages	2020-05-22 01:54:40.83391	ebooks/45202
407683	text/html	http://www.gutenberg.org/ebooks/45203.html.noimages	2020-05-22 01:54:41.794896	ebooks/45203
187557	application/epub+zip	http://www.gutenberg.org/ebooks/45203.epub.images	2020-05-22 01:54:41.961909	ebooks/45203
750389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45203.kindle.noimages	2020-05-22 01:54:43.516872	ebooks/45203
4838	image/jpeg	http://www.gutenberg.org/cache/epub/45203/pg45203.cover.small.jpg	2020-05-22 01:54:43.54487	ebooks/45203
148147	application/zip	http://www.gutenberg.org/files/45203/45203-8.zip	2014-03-24 11:15:30	ebooks/45203
394076	text/plain	http://www.gutenberg.org/ebooks/45203.txt.utf-8	2020-05-22 01:54:41.515915	ebooks/45203
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/45203.rdf	2020-06-11 01:37:43.397954	ebooks/45203
25134	image/jpeg	http://www.gutenberg.org/cache/epub/45203/pg45203.cover.medium.jpg	2020-05-22 01:54:43.570874	ebooks/45203
750401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45203.kindle.images	2020-05-22 01:54:42.78788	ebooks/45203
407683	text/html	http://www.gutenberg.org/ebooks/45203.html.images	2020-05-22 01:54:41.711908	ebooks/45203
187557	application/epub+zip	http://www.gutenberg.org/ebooks/45203.epub.noimages	2020-05-22 01:54:42.071898	ebooks/45203
375750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45203/45203-8.txt	2014-03-24 11:15:28	ebooks/45203
2454	image/jpeg	http://www.gutenberg.org/cache/epub/45204/pg45204.cover.small.jpg	2020-05-22 01:54:51.59797	ebooks/45204
7010056	application/zip	http://www.gutenberg.org/files/45204/45204-h.zip	2014-04-14 14:08:50	ebooks/45204
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/45204.rdf	2020-06-11 01:37:43.424952	ebooks/45204
1217404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45204.kindle.noimages	2020-05-22 01:54:51.424972	ebooks/45204
696768	text/html; charset=utf-8	http://www.gutenberg.org/files/45204/45204-h/45204-h.htm	2014-04-14 14:08:18	ebooks/45204
15404	image/jpeg	http://www.gutenberg.org/cache/epub/45204/pg45204.cover.medium.jpg	2020-05-22 01:54:51.695977	ebooks/45204
213225	application/zip	http://www.gutenberg.org/files/45204/45204-8.zip	2014-04-14 14:08:48	ebooks/45204
576372	text/plain	http://www.gutenberg.org/ebooks/45204.txt.utf-8	2020-05-22 01:54:43.698891	ebooks/45204
3757774	application/epub+zip	http://www.gutenberg.org/ebooks/45204.epub.images	2020-05-22 01:54:46.238053	ebooks/45204
7090770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45204.kindle.images	2020-05-22 01:54:49.719992	ebooks/45204
332416	application/epub+zip	http://www.gutenberg.org/ebooks/45204.epub.noimages	2020-05-22 01:54:46.753049	ebooks/45204
575679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45204/45204-8.txt	2014-04-14 14:08:18	ebooks/45204
937164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45205/45205.txt	2014-03-24 17:18:10	ebooks/45205
937108	text/plain	http://www.gutenberg.org/ebooks/45205.txt.utf-8	2020-05-22 01:54:51.968989	ebooks/45205
590035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45205/45205-h.zip	2014-03-24 17:18:12	ebooks/45205
12420	image/jpeg	http://www.gutenberg.org/cache/epub/45205/pg45205.cover.medium.jpg	2020-05-22 01:54:56.88192	ebooks/45205
336244	application/zip	http://www.gutenberg.org/files/45205/45205.zip	2014-03-24 17:18:12	ebooks/45205
1860430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45205.kindle.images	2020-05-22 01:54:54.940946	ebooks/45205
542120	application/epub+zip	http://www.gutenberg.org/ebooks/45205.epub.images	2020-05-22 01:54:52.708956	ebooks/45205
991227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45205/45205-h/45205-h.htm	2014-03-24 17:18:12	ebooks/45205
16147	application/rdf+xml	http://www.gutenberg.org/ebooks/45205.rdf	2020-06-11 01:37:43.452953	ebooks/45205
2623	image/jpeg	http://www.gutenberg.org/cache/epub/45205/pg45205.cover.small.jpg	2020-05-22 01:54:56.849907	ebooks/45205
444819	application/epub+zip	http://www.gutenberg.org/ebooks/45205.epub.noimages	2020-05-22 01:54:53.061946	ebooks/45205
336290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45205/45205-8.zip	2014-03-24 17:18:12	ebooks/45205
937096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45205/45205-8.txt	2014-03-24 17:18:10	ebooks/45205
1690841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45205.kindle.noimages	2020-05-22 01:54:56.813916	ebooks/45205
716411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45206/45206.txt	2014-03-24 16:56:24	ebooks/45206
14741	image/jpeg	http://www.gutenberg.org/cache/epub/45206/pg45206.cover.medium.jpg	2020-05-22 01:55:11.252019	ebooks/45206
855913	text/html; charset=utf-8	http://www.gutenberg.org/files/45206/45206-h/45206-h.html	2014-03-24 16:55:26	ebooks/45206
838037	application/pdf	http://www.gutenberg.org/ebooks/45206.pdf.noimages	2020-05-22 01:55:19.077936	ebooks/45206
2845	image/jpeg	http://www.gutenberg.org/cache/epub/45206/pg45206.cover.small.jpg	2020-05-22 01:55:10.358062	ebooks/45206
273094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45206/45206.zip	2014-03-24 16:56:24	ebooks/45206
2188555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45206.kindle.images	2020-05-22 01:55:07.717059	ebooks/45206
20504	application/rdf+xml	http://www.gutenberg.org/ebooks/45206.rdf	2020-06-11 01:37:43.488951	ebooks/45206
716965	text/x-rst	http://www.gutenberg.org/files/45206/45206-rst/45206-rst.rst	2014-03-24 16:56:26	ebooks/45206
700976	text/x-rst	http://www.gutenberg.org/files/45206/45206-rst.zip	2014-03-24 16:56:26	ebooks/45206
756355	application/epub+zip	http://www.gutenberg.org/ebooks/45206.epub.images	2020-05-22 01:55:02.521129	ebooks/45206
1410460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45206.kindle.noimages	2020-05-22 01:55:09.554035	ebooks/45206
720761	text/html; charset=utf-8	http://www.gutenberg.org/files/45206/45206-h.zip	2014-03-24 16:55:26	ebooks/45206
273816	application/zip	http://www.gutenberg.org/files/45206/45206-0.zip	2014-03-24 16:56:10	ebooks/45206
1271407	application/pdf	http://www.gutenberg.org/ebooks/45206.pdf.images	2020-05-22 01:55:15.189001	ebooks/45206
721680	text/plain; charset=utf-8	http://www.gutenberg.org/files/45206/45206-0.txt	2014-03-24 16:56:10	ebooks/45206
716965	text/x-rst	http://www.gutenberg.org/ebooks/45206.rst.gen	2020-05-22 01:54:59.467899	ebooks/45206
716412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45206/45206-8.txt	2014-03-24 16:56:16	ebooks/45206
273185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45206/45206-8.zip	2014-03-24 16:56:16	ebooks/45206
366740	application/epub+zip	http://www.gutenberg.org/ebooks/45206.epub.noimages	2020-05-22 01:55:05.681102	ebooks/45206
196998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45207/45207-8.zip	2014-03-25 04:39:24	ebooks/45207
9329810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45207.kindle.images	2020-05-22 01:55:35.736898	ebooks/45207
542523	text/plain	http://www.gutenberg.org/ebooks/45207.txt.utf-8	2020-05-22 01:55:20.952891	ebooks/45207
1110623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45207.kindle.noimages	2020-05-22 01:55:36.841885	ebooks/45207
3549499	application/zip	http://www.gutenberg.org/files/45207/45207-h.zip	2014-03-25 04:39:24	ebooks/45207
529507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45207/45207-8.txt	2014-03-25 04:39:18	ebooks/45207
553433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45207/45207-h/45207-h.htm	2014-03-25 04:39:20	ebooks/45207
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/45207.rdf	2020-06-11 01:37:43.514951	ebooks/45207
25413	image/jpeg	http://www.gutenberg.org/cache/epub/45207/pg45207.cover.medium.jpg	2020-05-22 01:55:36.902883	ebooks/45207
3468017	application/epub+zip	http://www.gutenberg.org/ebooks/45207.epub.images	2020-05-22 01:55:23.977887	ebooks/45207
311383	application/epub+zip	http://www.gutenberg.org/ebooks/45207.epub.noimages	2020-05-22 01:55:24.193865	ebooks/45207
4056	image/jpeg	http://www.gutenberg.org/cache/epub/45207/pg45207.cover.small.jpg	2020-05-22 01:55:36.873883	ebooks/45207
118246	text/plain; charset=utf-8	http://www.gutenberg.org/files/45208/45208-0.zip	2014-03-25 04:43:44	ebooks/45208
299065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45208/45208.txt	2014-03-25 04:43:42	ebooks/45208
117080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45208/45208.zip	2014-03-25 04:43:44	ebooks/45208
222524	application/epub+zip	http://www.gutenberg.org/ebooks/45208.epub.noimages	2020-05-22 01:55:37.566892	ebooks/45208
299071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45208/45208-8.txt	2014-03-25 04:43:42	ebooks/45208
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/45208.rdf	2020-06-11 01:37:43.543967	ebooks/45208
733520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45208.kindle.noimages	2020-05-22 01:55:39.230158	ebooks/45208
307884	text/plain; charset=utf-8	http://www.gutenberg.org/files/45208/45208-0.txt	2014-03-25 04:43:30	ebooks/45208
117102	application/zip	http://www.gutenberg.org/files/45208/45208-8.zip	2014-03-25 04:43:44	ebooks/45208
733529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45208.kindle.images	2020-05-22 01:55:38.406912	ebooks/45208
19835	image/jpeg	http://www.gutenberg.org/cache/epub/45208/pg45208.cover.medium.jpg	2020-05-22 01:55:39.28916	ebooks/45208
2605	image/jpeg	http://www.gutenberg.org/cache/epub/45208/pg45208.cover.small.jpg	2020-05-22 01:55:39.260204	ebooks/45208
222525	application/epub+zip	http://www.gutenberg.org/ebooks/45208.epub.images	2020-05-22 01:55:37.333886	ebooks/45208
190849	application/zip	http://www.gutenberg.org/files/45208/45208-h.zip	2014-03-25 04:43:46	ebooks/45208
344047	text/html; charset=utf-8	http://www.gutenberg.org/files/45208/45208-h/45208-h.htm	2014-03-25 04:43:34	ebooks/45208
563393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45209/45209.txt	2014-03-25 03:30:34	ebooks/45209
563350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45209/45209-8.txt	2014-03-25 03:30:34	ebooks/45209
435265	application/epub+zip	http://www.gutenberg.org/ebooks/45209.epub.images	2020-05-22 01:55:41.072127	ebooks/45209
220042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45209/45209.zip	2014-03-25 03:30:36	ebooks/45209
1512630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45209.kindle.noimages	2020-05-22 01:55:47.864041	ebooks/45209
563563	text/plain	http://www.gutenberg.org/ebooks/45209.txt.utf-8	2020-05-22 01:55:39.405155	ebooks/45209
1577033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45209.kindle.images	2020-05-22 01:55:44.945078	ebooks/45209
220281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45209/45209-8.zip	2014-03-25 03:30:36	ebooks/45209
8245	image/jpeg	http://www.gutenberg.org/cache/epub/45209/pg45209.cover.medium.jpg	2020-05-22 01:55:48.385046	ebooks/45209
1796	image/jpeg	http://www.gutenberg.org/cache/epub/45209/pg45209.cover.small.jpg	2020-05-22 01:55:48.128036	ebooks/45209
473968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45209/45209-h.zip	2014-03-25 03:30:36	ebooks/45209
1041869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45209/45209-h/45209-h.htm	2014-03-25 03:30:36	ebooks/45209
386638	application/epub+zip	http://www.gutenberg.org/ebooks/45209.epub.noimages	2020-05-22 01:55:42.039208	ebooks/45209
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/45209.rdf	2020-06-11 01:37:43.569951	ebooks/45209
349882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4521/4521-h/4521-h.htm	2004-08-28 06:11:10	ebooks/4521
27520	image/jpeg	http://www.gutenberg.org/cache/epub/4521/pg4521.cover.medium.jpg	2020-06-02 23:46:51.025008	ebooks/4521
342723	text/plain	http://www.gutenberg.org/ebooks/4521.txt.utf-8	2020-06-02 23:46:48.851066	ebooks/4521
784497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4521/4521-h.zip	2004-08-28 06:12:44	ebooks/4521
159222	application/epub+zip	http://www.gutenberg.org/ebooks/4521.epub.noimages	2020-06-02 23:46:49.483027	ebooks/4521
467760	application/epub+zip	http://www.gutenberg.org/ebooks/4521.epub.images	2020-06-02 23:46:49.364083	ebooks/4521
1264924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4521.kindle.images	2020-06-02 23:46:50.291025	ebooks/4521
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/4521.rdf	2020-06-11 01:03:45.584095	ebooks/4521
4895	image/jpeg	http://www.gutenberg.org/cache/epub/4521/pg4521.cover.small.jpg	2020-06-02 23:46:50.994008	ebooks/4521
658758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4521.kindle.noimages	2020-06-02 23:46:50.960027	ebooks/4521
125132	application/zip	http://www.gutenberg.org/files/4521/4521.zip	2004-08-28 06:12:44	ebooks/4521
342751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4521/4521.txt	2004-08-28 06:06:46	ebooks/4521
124772	application/epub+zip	http://www.gutenberg.org/ebooks/45210.epub.noimages	2020-05-22 01:55:49.671017	ebooks/45210
880689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45210.kindle.images	2020-05-22 01:55:50.153037	ebooks/45210
65837	text/plain	http://www.gutenberg.org/ebooks/45210.txt.utf-8	2020-05-22 01:55:48.91304	ebooks/45210
25902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45210/45210-8.zip	2014-03-25 03:36:18	ebooks/45210
25882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45210/45210.zip	2014-03-25 03:36:18	ebooks/45210
2415	image/jpeg	http://www.gutenberg.org/cache/epub/45210/pg45210.cover.small.jpg	2020-05-22 01:55:50.550013	ebooks/45210
21548	image/jpeg	http://www.gutenberg.org/cache/epub/45210/pg45210.cover.medium.jpg	2020-05-22 01:55:50.574007	ebooks/45210
65862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45210/45210.txt	2014-03-25 03:36:16	ebooks/45210
339896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45210.kindle.noimages	2020-05-22 01:55:50.52501	ebooks/45210
65867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45210/45210-8.txt	2014-03-25 03:36:16	ebooks/45210
389831	text/html; charset=utf-8	http://www.gutenberg.org/files/45210/45210-h.zip	2014-03-25 03:36:18	ebooks/45210
396073	application/epub+zip	http://www.gutenberg.org/ebooks/45210.epub.images	2020-05-22 01:55:49.330067	ebooks/45210
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/45210.rdf	2020-06-11 01:37:43.597974	ebooks/45210
82171	text/html; charset=utf-8	http://www.gutenberg.org/files/45210/45210-h/45210-h.htm	2014-03-25 03:36:16	ebooks/45210
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/45211.rdf	2020-06-11 01:37:43.621949	ebooks/45211
1429999	application/zip	http://www.gutenberg.org/files/45211/45211-h.zip	2014-03-25 05:48:14	ebooks/45211
3000242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45211.kindle.images	2020-05-22 01:55:54.832959	ebooks/45211
1366148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45211/45211-h/45211-h.htm	2014-03-25 05:48:12	ebooks/45211
2237818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45211.kindle.noimages	2020-05-22 01:55:57.225919	ebooks/45211
993222	application/epub+zip	http://www.gutenberg.org/ebooks/45211.epub.images	2020-05-22 01:55:51.888996	ebooks/45211
10293	image/jpeg	http://www.gutenberg.org/cache/epub/45211/pg45211.cover.medium.jpg	2020-05-22 01:55:57.295926	ebooks/45211
556186	application/epub+zip	http://www.gutenberg.org/ebooks/45211.epub.noimages	2020-05-22 01:55:52.40698	ebooks/45211
1262526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45211/45211-8.txt	2014-03-25 05:48:10	ebooks/45211
2366	image/jpeg	http://www.gutenberg.org/cache/epub/45211/pg45211.cover.small.jpg	2020-05-22 01:55:57.26393	ebooks/45211
443537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45211/45211-8.zip	2014-03-25 05:48:14	ebooks/45211
1301419	text/plain	http://www.gutenberg.org/ebooks/45211.txt.utf-8	2020-05-22 01:55:50.697007	ebooks/45211
299183	application/epub+zip	http://www.gutenberg.org/ebooks/45212.epub.noimages	2020-05-22 01:55:58.438935	ebooks/45212
535544	text/plain	http://www.gutenberg.org/ebooks/45212.txt.utf-8	2020-05-22 01:55:57.435948	ebooks/45212
1055193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45212.kindle.noimages	2020-05-22 01:56:00.827885	ebooks/45212
11532	image/jpeg	http://www.gutenberg.org/cache/epub/45212/pg45212.cover.medium.jpg	2020-05-22 01:56:00.900882	ebooks/45212
492472	application/epub+zip	http://www.gutenberg.org/ebooks/45212.epub.images	2020-05-22 01:55:58.023939	ebooks/45212
683037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45212/45212-h.zip	2014-03-25 05:53:18	ebooks/45212
586515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45212/45212-h/45212-h.htm	2014-03-25 05:53:18	ebooks/45212
522814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45212/45212-8.txt	2014-03-25 05:53:14	ebooks/45212
2497	image/jpeg	http://www.gutenberg.org/cache/epub/45212/pg45212.cover.small.jpg	2020-05-22 01:56:00.865915	ebooks/45212
1393114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45212.kindle.images	2020-05-22 01:55:59.643889	ebooks/45212
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/45212.rdf	2020-06-11 01:37:43.645956	ebooks/45212
194052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45212/45212-8.zip	2014-03-25 05:53:18	ebooks/45212
614538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45213/45213-h.zip	2014-03-25 05:59:16	ebooks/45213
1325561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45213.kindle.images	2020-05-22 01:56:03.189855	ebooks/45213
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/45213.rdf	2020-06-11 01:37:43.670001	ebooks/45213
517924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45213/45213-8.txt	2014-03-25 05:59:12	ebooks/45213
287564	application/epub+zip	http://www.gutenberg.org/ebooks/45213.epub.noimages	2020-05-22 01:56:01.963858	ebooks/45213
195086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45213/45213-8.zip	2014-03-25 05:59:16	ebooks/45213
1040150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45213.kindle.noimages	2020-05-22 01:56:04.402039	ebooks/45213
2682	image/jpeg	http://www.gutenberg.org/cache/epub/45213/pg45213.cover.small.jpg	2020-05-22 01:56:04.445029	ebooks/45213
450999	application/epub+zip	http://www.gutenberg.org/ebooks/45213.epub.images	2020-05-22 01:56:01.641905	ebooks/45213
12696	image/jpeg	http://www.gutenberg.org/cache/epub/45213/pg45213.cover.medium.jpg	2020-05-22 01:56:04.483027	ebooks/45213
530320	text/plain	http://www.gutenberg.org/ebooks/45213.txt.utf-8	2020-05-22 01:56:01.039895	ebooks/45213
582447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45213/45213-h/45213-h.htm	2014-03-25 05:59:16	ebooks/45213
16498	application/rdf+xml	http://www.gutenberg.org/ebooks/45214.rdf	2020-06-11 01:37:43.703003	ebooks/45214
111020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45214/45214.zip	2014-03-26 07:09:10	ebooks/45214
4382	image/jpeg	http://www.gutenberg.org/cache/epub/45214/pg45214.cover.small.jpg	2020-05-22 01:56:10.059958	ebooks/45214
29332	image/jpeg	http://www.gutenberg.org/cache/epub/45214/pg45214.cover.medium.jpg	2020-05-22 01:56:10.122964	ebooks/45214
2724317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45214.kindle.images	2020-05-22 01:56:08.767974	ebooks/45214
1156875	application/zip	http://www.gutenberg.org/files/45214/45214-h.zip	2014-03-26 07:09:10	ebooks/45214
312120	text/plain	http://www.gutenberg.org/ebooks/45214.txt.utf-8	2020-05-22 01:56:04.632049	ebooks/45214
111054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45214/45214-8.zip	2014-03-26 07:09:10	ebooks/45214
312133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45214/45214.txt	2014-03-26 07:07:12	ebooks/45214
877864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45214.kindle.noimages	2020-05-22 01:56:09.990956	ebooks/45214
411842	text/html; charset=us-ascii	http://www.gutenberg.org/files/45214/45214-h/45214-h.htm	2014-03-26 07:08:02	ebooks/45214
279128	application/epub+zip	http://www.gutenberg.org/ebooks/45214.epub.noimages	2020-05-22 01:56:07.041027	ebooks/45214
312144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45214/45214-8.txt	2014-03-26 07:07:30	ebooks/45214
1204585	application/epub+zip	http://www.gutenberg.org/ebooks/45214.epub.images	2020-05-22 01:56:05.935043	ebooks/45214
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/45215.rdf	2020-06-11 01:37:43.727956	ebooks/45215
317292	application/zip	http://www.gutenberg.org/files/45215/45215-0.zip	2014-03-25 13:15:56	ebooks/45215
1796430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45215.kindle.noimages	2020-05-22 01:56:18.209149	ebooks/45215
2172	image/jpeg	http://www.gutenberg.org/cache/epub/45215/pg45215.cover.small.jpg	2020-05-22 01:56:18.502153	ebooks/45215
478298	application/epub+zip	http://www.gutenberg.org/ebooks/45215.epub.noimages	2020-05-22 01:56:12.038944	ebooks/45215
980379	text/html; charset=utf-8	http://www.gutenberg.org/files/45215/45215-h/45215-h.htm	2014-03-25 13:15:56	ebooks/45215
833076	text/plain; charset=utf-8	http://www.gutenberg.org/files/45215/45215-0.txt	2014-03-25 13:15:52	ebooks/45215
433439	text/html; charset=utf-8	http://www.gutenberg.org/files/45215/45215-h.zip	2014-03-25 13:15:56	ebooks/45215
16260	image/jpeg	http://www.gutenberg.org/cache/epub/45215/pg45215.cover.medium.jpg	2020-05-22 01:56:18.667149	ebooks/45215
478298	application/epub+zip	http://www.gutenberg.org/ebooks/45215.epub.images	2020-05-22 01:56:11.353954	ebooks/45215
1796438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45215.kindle.images	2020-05-22 01:56:15.160891	ebooks/45215
16286	image/jpeg	http://www.gutenberg.org/cache/epub/45216/pg45216.cover.medium.jpg	2020-05-22 01:56:25.076073	ebooks/45216
427585	application/epub+zip	http://www.gutenberg.org/ebooks/45216.epub.images	2020-05-22 01:56:19.873141	ebooks/45216
671097	text/plain; charset=utf-8	http://www.gutenberg.org/files/45216/45216-0.txt	2014-03-25 13:17:22	ebooks/45216
779377	text/html; charset=utf-8	http://www.gutenberg.org/files/45216/45216-h/45216-h.htm	2014-03-25 13:17:26	ebooks/45216
1526285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45216.kindle.noimages	2020-05-22 01:56:24.82811	ebooks/45216
1526289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45216.kindle.images	2020-05-22 01:56:22.626091	ebooks/45216
396685	application/zip	http://www.gutenberg.org/files/45216/45216-h.zip	2014-03-25 13:17:26	ebooks/45216
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45216.rdf	2020-06-11 01:37:43.751951	ebooks/45216
427585	application/epub+zip	http://www.gutenberg.org/ebooks/45216.epub.noimages	2020-05-22 01:56:20.43514	ebooks/45216
253893	text/plain; charset=utf-8	http://www.gutenberg.org/files/45216/45216-0.zip	2014-03-25 13:17:26	ebooks/45216
2178	image/jpeg	http://www.gutenberg.org/cache/epub/45216/pg45216.cover.small.jpg	2020-05-22 01:56:24.956062	ebooks/45216
500705	application/epub+zip	http://www.gutenberg.org/ebooks/45217.epub.noimages	2020-05-22 01:56:26.974089	ebooks/45217
2172	image/jpeg	http://www.gutenberg.org/cache/epub/45217/pg45217.cover.small.jpg	2020-05-22 01:56:32.073981	ebooks/45217
963676	text/html; charset=utf-8	http://www.gutenberg.org/files/45217/45217-h/45217-h.htm	2014-03-25 13:18:34	ebooks/45217
500705	application/epub+zip	http://www.gutenberg.org/ebooks/45217.epub.images	2020-05-22 01:56:26.377068	ebooks/45217
464274	text/html; charset=utf-8	http://www.gutenberg.org/files/45217/45217-h.zip	2014-03-25 13:18:34	ebooks/45217
1828773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45217.kindle.noimages	2020-05-22 01:56:31.952974	ebooks/45217
16197	image/jpeg	http://www.gutenberg.org/cache/epub/45217/pg45217.cover.medium.jpg	2020-05-22 01:56:32.187984	ebooks/45217
848527	text/plain; charset=utf-8	http://www.gutenberg.org/files/45217/45217-0.txt	2014-03-25 13:18:30	ebooks/45217
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45217.rdf	2020-06-11 01:37:43.776949	ebooks/45217
1828781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45217.kindle.images	2020-05-22 01:56:29.485055	ebooks/45217
320269	application/zip	http://www.gutenberg.org/files/45217/45217-0.zip	2014-03-25 13:18:34	ebooks/45217
16290	image/jpeg	http://www.gutenberg.org/cache/epub/45218/pg45218.cover.medium.jpg	2020-05-22 01:56:38.711886	ebooks/45218
1670723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45218.kindle.noimages	2020-05-22 01:56:38.457891	ebooks/45218
2184	image/jpeg	http://www.gutenberg.org/cache/epub/45218/pg45218.cover.small.jpg	2020-05-22 01:56:38.589887	ebooks/45218
739437	text/plain; charset=utf-8	http://www.gutenberg.org/files/45218/45218-0.txt	2014-03-25 13:19:44	ebooks/45218
430627	text/html; charset=utf-8	http://www.gutenberg.org/files/45218/45218-h.zip	2014-03-25 13:19:48	ebooks/45218
461195	application/epub+zip	http://www.gutenberg.org/ebooks/45218.epub.noimages	2020-05-22 01:56:33.893949	ebooks/45218
1670731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45218.kindle.images	2020-05-22 01:56:36.177926	ebooks/45218
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45218.rdf	2020-06-11 01:37:43.800947	ebooks/45218
287884	text/plain; charset=utf-8	http://www.gutenberg.org/files/45218/45218-0.zip	2014-03-25 13:19:48	ebooks/45218
461195	application/epub+zip	http://www.gutenberg.org/ebooks/45218.epub.images	2020-05-22 01:56:33.324965	ebooks/45218
851650	text/html; charset=utf-8	http://www.gutenberg.org/files/45218/45218-h/45218-h.htm	2014-03-25 13:19:48	ebooks/45218
1750928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45219.kindle.images	2020-05-22 01:56:43.37703	ebooks/45219
1750920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45219.kindle.noimages	2020-05-22 01:56:46.067992	ebooks/45219
16273	image/jpeg	http://www.gutenberg.org/cache/epub/45219/pg45219.cover.medium.jpg	2020-05-22 01:56:46.334997	ebooks/45219
895107	text/html; charset=utf-8	http://www.gutenberg.org/files/45219/45219-h/45219-h.htm	2014-03-25 13:21:00	ebooks/45219
2179	image/jpeg	http://www.gutenberg.org/cache/epub/45219/pg45219.cover.small.jpg	2020-05-22 01:56:46.205992	ebooks/45219
450973	application/zip	http://www.gutenberg.org/files/45219/45219-h.zip	2014-03-25 13:21:00	ebooks/45219
484676	application/epub+zip	http://www.gutenberg.org/ebooks/45219.epub.images	2020-05-22 01:56:40.034877	ebooks/45219
774225	text/plain; charset=utf-8	http://www.gutenberg.org/files/45219/45219-0.txt	2014-03-25 13:20:56	ebooks/45219
484676	application/epub+zip	http://www.gutenberg.org/ebooks/45219.epub.noimages	2020-05-22 01:56:40.644864	ebooks/45219
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45219.rdf	2020-06-11 01:37:43.825947	ebooks/45219
305311	text/plain; charset=utf-8	http://www.gutenberg.org/files/45219/45219-0.zip	2014-03-25 13:21:00	ebooks/45219
15957	image/jpeg	http://www.gutenberg.org/cache/epub/4522/pg4522.cover.medium.jpg	2020-06-02 23:46:55.813954	ebooks/4522
926422	text/plain	http://www.gutenberg.org/ebooks/4522.txt.utf-8	2020-06-02 23:46:51.164015	ebooks/4522
322016	application/octet-stream	http://www.gutenberg.org/files/4522/4522.zip	2015-04-05 23:16:18	ebooks/4522
974085	text/html	http://www.gutenberg.org/ebooks/4522.html.noimages	2020-06-02 23:46:51.853027	ebooks/4522
974085	text/html	http://www.gutenberg.org/ebooks/4522.html.images	2020-06-02 23:46:51.66701	ebooks/4522
374831	application/epub+zip	http://www.gutenberg.org/ebooks/4522.epub.noimages	2020-06-02 23:46:52.396008	ebooks/4522
1519527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4522.kindle.noimages	2020-06-02 23:46:55.762	ebooks/4522
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/4522.rdf	2020-06-11 01:03:45.609092	ebooks/4522
3767	image/jpeg	http://www.gutenberg.org/cache/epub/4522/pg4522.cover.small.jpg	2020-06-02 23:46:55.789948	ebooks/4522
926452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4522/4522.txt	2015-04-05 23:15:56	ebooks/4522
1519535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4522.kindle.images	2020-06-02 23:46:54.076974	ebooks/4522
374831	application/epub+zip	http://www.gutenberg.org/ebooks/4522.epub.images	2020-06-02 23:46:52.201023	ebooks/4522
603167	application/epub+zip	http://www.gutenberg.org/ebooks/45220.epub.images	2020-05-22 01:56:47.771995	ebooks/45220
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/45220.rdf	2020-06-11 01:37:43.850946	ebooks/45220
556127	text/html; charset=utf-8	http://www.gutenberg.org/files/45220/45220-h.zip	2014-03-25 13:22:56	ebooks/45220
1027429	text/plain; charset=utf-8	http://www.gutenberg.org/files/45220/45220-0.txt	2014-03-25 13:22:50	ebooks/45220
405010	application/zip	http://www.gutenberg.org/files/45220/45220-0.zip	2014-03-25 13:22:56	ebooks/45220
603167	application/epub+zip	http://www.gutenberg.org/ebooks/45220.epub.noimages	2020-05-22 01:56:48.612993	ebooks/45220
2241307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45220.kindle.noimages	2020-05-22 01:56:54.998882	ebooks/45220
2241315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45220.kindle.images	2020-05-22 01:56:51.812985	ebooks/45220
2177	image/jpeg	http://www.gutenberg.org/cache/epub/45220/pg45220.cover.small.jpg	2020-05-22 01:56:55.168876	ebooks/45220
1185832	text/html; charset=utf-8	http://www.gutenberg.org/files/45220/45220-h/45220-h.htm	2014-03-25 13:22:56	ebooks/45220
16213	image/jpeg	http://www.gutenberg.org/cache/epub/45220/pg45220.cover.medium.jpg	2020-05-22 01:56:55.331909	ebooks/45220
530375	application/epub+zip	http://www.gutenberg.org/ebooks/45221.epub.noimages	2020-05-22 01:56:57.334174	ebooks/45221
530374	application/epub+zip	http://www.gutenberg.org/ebooks/45221.epub.images	2020-05-22 01:56:56.690906	ebooks/45221
492782	text/html; charset=utf-8	http://www.gutenberg.org/files/45221/45221-h.zip	2014-03-25 13:24:20	ebooks/45221
1005876	text/html; charset=utf-8	http://www.gutenberg.org/files/45221/45221-h/45221-h.htm	2014-03-25 13:24:20	ebooks/45221
877524	text/plain; charset=utf-8	http://www.gutenberg.org/files/45221/45221-0.txt	2014-03-25 13:24:14	ebooks/45221
1937587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45221.kindle.noimages	2020-05-22 01:57:02.789076	ebooks/45221
2189	image/jpeg	http://www.gutenberg.org/cache/epub/45221/pg45221.cover.small.jpg	2020-05-22 01:57:02.932101	ebooks/45221
16287	image/jpeg	http://www.gutenberg.org/cache/epub/45221/pg45221.cover.medium.jpg	2020-05-22 01:57:03.067075	ebooks/45221
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/45221.rdf	2020-06-11 01:37:43.874952	ebooks/45221
1937590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45221.kindle.images	2020-05-22 01:57:00.064111	ebooks/45221
346565	application/zip	http://www.gutenberg.org/files/45221/45221-0.zip	2014-03-25 13:24:20	ebooks/45221
16309	image/jpeg	http://www.gutenberg.org/cache/epub/45222/pg45222.cover.medium.jpg	2020-05-22 01:57:09.963991	ebooks/45222
321225	text/plain; charset=utf-8	http://www.gutenberg.org/files/45222/45222-0.zip	2014-03-25 13:26:02	ebooks/45222
497378	application/epub+zip	http://www.gutenberg.org/ebooks/45222.epub.noimages	2020-05-22 01:57:04.972068	ebooks/45222
1788634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45222.kindle.images	2020-05-22 01:57:07.347019	ebooks/45222
914685	text/html; charset=utf-8	http://www.gutenberg.org/files/45222/45222-h/45222-h.htm	2014-03-25 13:26:02	ebooks/45222
1788626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45222.kindle.noimages	2020-05-22 01:57:09.729993	ebooks/45222
497378	application/epub+zip	http://www.gutenberg.org/ebooks/45222.epub.images	2020-05-22 01:57:04.375079	ebooks/45222
463728	text/html; charset=utf-8	http://www.gutenberg.org/files/45222/45222-h.zip	2014-03-25 13:26:02	ebooks/45222
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45222.rdf	2020-06-11 01:37:43.899946	ebooks/45222
2185	image/jpeg	http://www.gutenberg.org/cache/epub/45222/pg45222.cover.small.jpg	2020-05-22 01:57:09.851003	ebooks/45222
806694	text/plain; charset=utf-8	http://www.gutenberg.org/files/45222/45222-0.txt	2014-03-25 13:25:58	ebooks/45222
703803	text/plain; charset=utf-8	http://www.gutenberg.org/files/45223/45223-0.txt	2014-03-25 13:27:22	ebooks/45223
442882	application/epub+zip	http://www.gutenberg.org/ebooks/45223.epub.noimages	2020-05-22 01:57:11.471972	ebooks/45223
16263	image/jpeg	http://www.gutenberg.org/cache/epub/45223/pg45223.cover.medium.jpg	2020-05-22 01:57:15.498919	ebooks/45223
785170	text/html; charset=utf-8	http://www.gutenberg.org/files/45223/45223-h/45223-h.htm	2014-03-25 13:27:24	ebooks/45223
276264	application/zip	http://www.gutenberg.org/files/45223/45223-0.zip	2014-03-25 13:27:26	ebooks/45223
1565863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45223.kindle.images	2020-05-22 01:57:13.39594	ebooks/45223
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45223.rdf	2020-06-11 01:37:43.925978	ebooks/45223
442883	application/epub+zip	http://www.gutenberg.org/ebooks/45223.epub.images	2020-05-22 01:57:10.969976	ebooks/45223
2179	image/jpeg	http://www.gutenberg.org/cache/epub/45223/pg45223.cover.small.jpg	2020-05-22 01:57:15.413922	ebooks/45223
415099	text/html; charset=utf-8	http://www.gutenberg.org/files/45223/45223-h.zip	2014-03-25 13:27:26	ebooks/45223
1565854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45223.kindle.noimages	2020-05-22 01:57:15.322924	ebooks/45223
2002577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45224.kindle.images	2020-05-22 01:57:20.081949	ebooks/45224
548781	application/epub+zip	http://www.gutenberg.org/ebooks/45224.epub.images	2020-05-22 01:57:16.701927	ebooks/45224
548781	application/epub+zip	http://www.gutenberg.org/ebooks/45224.epub.noimages	2020-05-22 01:57:17.354918	ebooks/45224
367379	text/plain; charset=utf-8	http://www.gutenberg.org/files/45224/45224-0.zip	2014-03-25 13:28:50	ebooks/45224
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/45224.rdf	2020-06-11 01:37:43.950946	ebooks/45224
513031	application/zip	http://www.gutenberg.org/files/45224/45224-h.zip	2014-03-25 13:28:50	ebooks/45224
2002569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45224.kindle.noimages	2020-05-22 01:57:22.763021	ebooks/45224
1039666	text/html; charset=utf-8	http://www.gutenberg.org/files/45224/45224-h/45224-h.htm	2014-03-25 13:28:48	ebooks/45224
915818	text/plain; charset=utf-8	http://www.gutenberg.org/files/45224/45224-0.txt	2014-03-25 13:28:46	ebooks/45224
2186	image/jpeg	http://www.gutenberg.org/cache/epub/45224/pg45224.cover.small.jpg	2020-05-22 01:57:22.899018	ebooks/45224
16320	image/jpeg	http://www.gutenberg.org/cache/epub/45224/pg45224.cover.medium.jpg	2020-05-22 01:57:23.027018	ebooks/45224
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/45225.rdf	2020-06-11 01:37:43.97497	ebooks/45225
2194	image/jpeg	http://www.gutenberg.org/cache/epub/45225/pg45225.cover.small.jpg	2020-05-22 01:57:30.280934	ebooks/45225
524001	application/epub+zip	http://www.gutenberg.org/ebooks/45225.epub.images	2020-05-22 01:57:24.430021	ebooks/45225
855725	text/plain; charset=utf-8	http://www.gutenberg.org/files/45225/45225-0.txt	2014-03-25 13:29:56	ebooks/45225
1897822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45225.kindle.noimages	2020-05-22 01:57:30.14993	ebooks/45225
16381	image/jpeg	http://www.gutenberg.org/cache/epub/45225/pg45225.cover.medium.jpg	2020-05-22 01:57:30.405924	ebooks/45225
524002	application/epub+zip	http://www.gutenberg.org/ebooks/45225.epub.noimages	2020-05-22 01:57:25.062001	ebooks/45225
973634	text/html; charset=utf-8	http://www.gutenberg.org/files/45225/45225-h/45225-h.htm	2014-03-25 13:30:00	ebooks/45225
343169	text/plain; charset=utf-8	http://www.gutenberg.org/files/45225/45225-0.zip	2014-03-25 13:30:00	ebooks/45225
1897829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45225.kindle.images	2020-05-22 01:57:27.624021	ebooks/45225
487738	application/zip	http://www.gutenberg.org/files/45225/45225-h.zip	2014-03-25 13:30:00	ebooks/45225
1037279	text/html; charset=utf-8	http://www.gutenberg.org/files/45226/45226-h/45226-h.htm	2014-03-25 13:31:50	ebooks/45226
507223	text/html; charset=utf-8	http://www.gutenberg.org/files/45226/45226-h.zip	2014-03-25 13:31:52	ebooks/45226
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/45226.rdf	2020-06-11 01:37:43.999953	ebooks/45226
1982363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45226.kindle.images	2020-05-22 01:57:34.966864	ebooks/45226
16420	image/jpeg	http://www.gutenberg.org/cache/epub/45226/pg45226.cover.medium.jpg	2020-05-22 01:57:37.878127	ebooks/45226
2211	image/jpeg	http://www.gutenberg.org/cache/epub/45226/pg45226.cover.small.jpg	2020-05-22 01:57:37.759129	ebooks/45226
540255	application/epub+zip	http://www.gutenberg.org/ebooks/45226.epub.images	2020-05-22 01:57:31.632942	ebooks/45226
919017	text/plain; charset=utf-8	http://www.gutenberg.org/files/45226/45226-0.txt	2014-03-25 13:31:40	ebooks/45226
363063	application/zip	http://www.gutenberg.org/files/45226/45226-0.zip	2014-03-25 13:31:52	ebooks/45226
1982359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45226.kindle.noimages	2020-05-22 01:57:37.632143	ebooks/45226
540255	application/epub+zip	http://www.gutenberg.org/ebooks/45226.epub.noimages	2020-05-22 01:57:32.251914	ebooks/45226
16468	image/jpeg	http://www.gutenberg.org/cache/epub/45227/pg45227.cover.medium.jpg	2020-05-22 01:57:44.979038	ebooks/45227
487543	application/zip	http://www.gutenberg.org/files/45227/45227-h.zip	2014-03-25 13:32:56	ebooks/45227
347655	text/plain; charset=utf-8	http://www.gutenberg.org/files/45227/45227-0.zip	2014-03-25 13:32:54	ebooks/45227
524542	application/epub+zip	http://www.gutenberg.org/ebooks/45227.epub.images	2020-05-22 01:57:39.245133	ebooks/45227
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/45227.rdf	2020-06-11 01:37:44.024945	ebooks/45227
1904426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45227.kindle.images	2020-05-22 01:57:42.329071	ebooks/45227
524542	application/epub+zip	http://www.gutenberg.org/ebooks/45227.epub.noimages	2020-05-22 01:57:39.853099	ebooks/45227
2213	image/jpeg	http://www.gutenberg.org/cache/epub/45227/pg45227.cover.small.jpg	2020-05-22 01:57:44.878033	ebooks/45227
923568	text/plain; charset=utf-8	http://www.gutenberg.org/files/45227/45227-0.txt	2014-03-25 13:32:52	ebooks/45227
1904422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45227.kindle.noimages	2020-05-22 01:57:44.770036	ebooks/45227
1025469	text/html; charset=utf-8	http://www.gutenberg.org/files/45227/45227-h/45227-h.htm	2014-03-25 13:32:54	ebooks/45227
12177	image/jpeg	http://www.gutenberg.org/cache/epub/45228/pg45228.cover.medium.jpg	2020-05-22 01:57:46.826017	ebooks/45228
133233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45228/45228-8.txt	2014-03-25 18:12:12	ebooks/45228
292589	application/zip	http://www.gutenberg.org/files/45228/45228-h.zip	2014-03-25 18:12:14	ebooks/45228
534379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45228.kindle.images	2020-05-22 01:57:46.259018	ebooks/45228
226303	application/epub+zip	http://www.gutenberg.org/ebooks/45228.epub.images	2020-05-22 01:57:45.531034	ebooks/45228
154013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45228/45228-h/45228-h.htm	2014-03-25 18:12:12	ebooks/45228
15081	application/rdf+xml	http://www.gutenberg.org/ebooks/45228.rdf	2020-06-11 01:37:44.05395	ebooks/45228
315057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45228.kindle.noimages	2020-05-22 01:57:46.763012	ebooks/45228
73969	application/epub+zip	http://www.gutenberg.org/ebooks/45228.epub.noimages	2020-05-22 01:57:45.707044	ebooks/45228
3268	image/jpeg	http://www.gutenberg.org/cache/epub/45228/pg45228.cover.small.jpg	2020-05-22 01:57:46.796009	ebooks/45228
133208	text/plain	http://www.gutenberg.org/ebooks/45228.txt.utf-8	2020-05-22 01:57:45.239037	ebooks/45228
133228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45228/45228.txt	2014-03-25 18:12:12	ebooks/45228
51227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45228/45228-8.zip	2014-03-25 18:12:14	ebooks/45228
51198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45228/45228.zip	2014-03-25 18:12:14	ebooks/45228
9995869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45229.kindle.images	2020-05-22 01:57:55.133915	ebooks/45229
811006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45229/45229-8.txt	2014-03-26 07:56:26	ebooks/45229
1047076	text/html; charset=utf-8	http://www.gutenberg.org/files/45229/45229-h/45229-h.htm	2014-03-26 07:55:42	ebooks/45229
4592063	application/epub+zip	http://www.gutenberg.org/ebooks/45229.epub.images	2020-05-22 01:57:48.999989	ebooks/45229
21333	image/jpeg	http://www.gutenberg.org/cache/epub/45229/pg45229.cover.medium.jpg	2020-05-22 01:57:58.35188	ebooks/45229
435170	application/epub+zip	http://www.gutenberg.org/ebooks/45229.epub.noimages	2020-05-22 01:57:50.135967	ebooks/45229
811053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45229/45229.txt	2014-03-26 07:56:26	ebooks/45229
15804	application/rdf+xml	http://www.gutenberg.org/ebooks/45229.rdf	2020-06-11 01:37:44.081947	ebooks/45229
288892	application/zip	http://www.gutenberg.org/files/45229/45229.zip	2014-03-26 07:56:52	ebooks/45229
1759372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45229.kindle.noimages	2020-05-22 01:57:57.860869	ebooks/45229
814843	text/plain; charset=utf-8	http://www.gutenberg.org/files/45229/45229-0.txt	2014-03-26 07:55:38	ebooks/45229
290665	application/zip	http://www.gutenberg.org/files/45229/45229-0.zip	2014-03-26 07:56:52	ebooks/45229
4617754	application/zip	http://www.gutenberg.org/files/45229/45229-h.zip	2014-03-26 07:56:54	ebooks/45229
289300	application/zip	http://www.gutenberg.org/files/45229/45229-8.zip	2014-03-26 07:56:52	ebooks/45229
3015	image/jpeg	http://www.gutenberg.org/cache/epub/45229/pg45229.cover.small.jpg	2020-05-22 01:57:58.111884	ebooks/45229
183050	text/html	http://www.gutenberg.org/ebooks/4523.html.images	2020-06-02 23:46:56.027958	ebooks/4523
100926	application/epub+zip	http://www.gutenberg.org/ebooks/4523.epub.images	2020-06-02 23:46:56.17298	ebooks/4523
174204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4523/4523.txt	2015-04-06 03:01:38	ebooks/4523
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/4523.rdf	2020-06-11 01:03:45.635086	ebooks/4523
17949	image/jpeg	http://www.gutenberg.org/cache/epub/4523/pg4523.cover.medium.jpg	2020-06-02 23:46:57.103296	ebooks/4523
68469	application/octet-stream	http://www.gutenberg.org/files/4523/4523.zip	2015-04-06 03:01:58	ebooks/4523
100926	application/epub+zip	http://www.gutenberg.org/ebooks/4523.epub.noimages	2020-06-02 23:46:56.234951	ebooks/4523
383762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4523.kindle.images	2020-06-02 23:46:56.641939	ebooks/4523
383746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4523.kindle.noimages	2020-06-02 23:46:57.052256	ebooks/4523
174174	text/plain	http://www.gutenberg.org/ebooks/4523.txt.utf-8	2020-06-02 23:46:55.925958	ebooks/4523
3816	image/jpeg	http://www.gutenberg.org/cache/epub/4523/pg4523.cover.small.jpg	2020-06-02 23:46:57.078287	ebooks/4523
183050	text/html	http://www.gutenberg.org/ebooks/4523.html.noimages	2020-06-02 23:46:56.07796	ebooks/4523
726007	text/plain	http://www.gutenberg.org/ebooks/45230.txt.utf-8	2020-05-22 01:57:58.902886	ebooks/45230
845659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45230/45230-h/45230-h.htm	2014-03-26 07:59:14	ebooks/45230
525813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45230/45230-h.zip	2014-03-26 07:59:14	ebooks/45230
725947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45230/45230.txt	2014-03-26 07:59:14	ebooks/45230
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/45230.rdf	2020-06-11 01:37:44.109945	ebooks/45230
11203	image/jpeg	http://www.gutenberg.org/cache/epub/45230/pg45230.cover.medium.jpg	2020-05-22 01:58:04.069011	ebooks/45230
2331	image/jpeg	http://www.gutenberg.org/cache/epub/45230/pg45230.cover.small.jpg	2020-05-22 01:58:04.002998	ebooks/45230
353412	application/epub+zip	http://www.gutenberg.org/ebooks/45230.epub.noimages	2020-05-22 01:58:00.194874	ebooks/45230
725838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45230/45230-8.txt	2014-03-26 07:59:14	ebooks/45230
281877	application/zip	http://www.gutenberg.org/files/45230/45230-8.zip	2014-03-26 07:59:14	ebooks/45230
281637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45230/45230.zip	2014-03-26 07:59:14	ebooks/45230
555451	application/epub+zip	http://www.gutenberg.org/ebooks/45230.epub.images	2020-05-22 01:57:59.733873	ebooks/45230
1414096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45230.kindle.noimages	2020-05-22 01:58:03.932028	ebooks/45230
1753067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45230.kindle.images	2020-05-22 01:58:02.107015	ebooks/45230
577240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45231/45231-8.txt	2014-03-26 13:19:46	ebooks/45231
577232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45231/45231.txt	2014-03-26 13:19:46	ebooks/45231
16514	application/rdf+xml	http://www.gutenberg.org/ebooks/45231.rdf	2020-06-11 01:37:44.138943	ebooks/45231
577806	text/plain; charset=utf-8	http://www.gutenberg.org/files/45231/45231-0.txt	2014-03-26 13:18:34	ebooks/45231
17404	image/jpeg	http://www.gutenberg.org/cache/epub/45231/pg45231.cover.medium.jpg	2020-05-22 01:58:18.328108	ebooks/45231
8140548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45231.kindle.images	2020-05-22 01:58:15.150851	ebooks/45231
310792	application/epub+zip	http://www.gutenberg.org/ebooks/45231.epub.noimages	2020-05-22 01:58:06.938977	ebooks/45231
4112478	application/zip	http://www.gutenberg.org/files/45231/45231-h.zip	2014-03-26 13:20:28	ebooks/45231
846116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45231/45231-h/45231-h.htm	2014-03-26 13:18:36	ebooks/45231
182617	application/zip	http://www.gutenberg.org/files/45231/45231-0.zip	2014-03-26 13:20:28	ebooks/45231
1251024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45231.kindle.noimages	2020-05-22 01:58:18.061113	ebooks/45231
182284	application/zip	http://www.gutenberg.org/files/45231/45231.zip	2014-03-26 13:20:28	ebooks/45231
4173324	application/epub+zip	http://www.gutenberg.org/ebooks/45231.epub.images	2020-05-22 01:58:06.062969	ebooks/45231
182324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45231/45231-8.zip	2014-03-26 13:20:28	ebooks/45231
3239	image/jpeg	http://www.gutenberg.org/cache/epub/45231/pg45231.cover.small.jpg	2020-05-22 01:58:18.200113	ebooks/45231
172230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45232/45232.txt	2014-03-26 13:36:10	ebooks/45232
172239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45232/45232-8.txt	2014-03-26 13:36:10	ebooks/45232
609850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45232.kindle.noimages	2020-05-22 01:58:20.519073	ebooks/45232
367014	application/epub+zip	http://www.gutenberg.org/ebooks/45232.epub.images	2020-05-22 01:58:18.987092	ebooks/45232
176494	text/plain; charset=utf-8	http://www.gutenberg.org/files/45232/45232-0.txt	2014-03-26 13:35:28	ebooks/45232
202966	text/html; charset=utf-8	http://www.gutenberg.org/files/45232/45232-h/45232-h.htm	2014-03-26 13:35:32	ebooks/45232
206948	application/epub+zip	http://www.gutenberg.org/ebooks/45232.epub.noimages	2020-05-22 01:58:19.267094	ebooks/45232
18124	application/rdf+xml	http://www.gutenberg.org/ebooks/45232.rdf	2020-06-11 01:37:44.171947	ebooks/45232
24546	image/jpeg	http://www.gutenberg.org/cache/epub/45232/pg45232.cover.medium.jpg	2020-05-22 01:58:20.571079	ebooks/45232
65546	application/zip	http://www.gutenberg.org/files/45232/45232.zip	2014-03-26 13:37:06	ebooks/45232
66096	text/plain; charset=utf-8	http://www.gutenberg.org/files/45232/45232-0.zip	2014-03-26 13:37:06	ebooks/45232
65564	application/zip	http://www.gutenberg.org/files/45232/45232-8.zip	2014-03-26 13:37:06	ebooks/45232
929724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45232.kindle.images	2020-05-22 01:58:19.908081	ebooks/45232
362735	application/zip	http://www.gutenberg.org/files/45232/45232-h.zip	2014-03-26 13:37:06	ebooks/45232
3830	image/jpeg	http://www.gutenberg.org/cache/epub/45232/pg45232.cover.small.jpg	2020-05-22 01:58:20.545075	ebooks/45232
263666	application/epub+zip	http://www.gutenberg.org/ebooks/45233.epub.noimages	2020-05-22 01:58:21.553087	ebooks/45233
3694	image/jpeg	http://www.gutenberg.org/cache/epub/45233/pg45233.cover.small.jpg	2020-05-22 01:58:23.405038	ebooks/45233
165895	application/zip	http://www.gutenberg.org/files/45233/45233.zip	2014-03-26 15:54:30	ebooks/45233
911334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45233.kindle.noimages	2020-05-22 01:58:23.384037	ebooks/45233
1020876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45233.kindle.images	2020-05-22 01:58:22.47705	ebooks/45233
448708	text/plain	http://www.gutenberg.org/ebooks/45233.txt.utf-8	2020-05-22 01:58:20.68808	ebooks/45233
304937	text/html; charset=utf-8	http://www.gutenberg.org/files/45233/45233-h.zip	2014-03-26 15:54:30	ebooks/45233
325320	application/epub+zip	http://www.gutenberg.org/ebooks/45233.epub.images	2020-05-22 01:58:21.218076	ebooks/45233
448736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45233/45233.txt	2014-03-26 15:54:30	ebooks/45233
470498	text/html; charset=utf-8	http://www.gutenberg.org/files/45233/45233-h/45233-h.htm	2014-03-26 15:54:30	ebooks/45233
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/45233.rdf	2020-06-11 01:37:44.194955	ebooks/45233
27484	image/jpeg	http://www.gutenberg.org/cache/epub/45233/pg45233.cover.medium.jpg	2020-05-22 01:58:23.427037	ebooks/45233
425674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45234/45234-h/45234-h.htm	2014-03-28 00:09:20	ebooks/45234
2028	image/jpeg	http://www.gutenberg.org/cache/epub/45234/pg45234.cover.small.jpg	2020-05-22 01:58:26.414011	ebooks/45234
391064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45234/45234-8.txt	2014-03-28 00:03:40	ebooks/45234
832395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45234.kindle.noimages	2020-05-22 01:58:26.381015	ebooks/45234
1192405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45234.kindle.images	2020-05-22 01:58:25.472019	ebooks/45234
249107	application/epub+zip	http://www.gutenberg.org/ebooks/45234.epub.noimages	2020-05-22 01:58:24.228045	ebooks/45234
149456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45234/45234.zip	2014-03-28 00:10:44	ebooks/45234
545034	application/zip	http://www.gutenberg.org/files/45234/45234-h.zip	2014-03-28 00:10:44	ebooks/45234
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/45234.rdf	2020-06-11 01:37:44.221944	ebooks/45234
391056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45234/45234.txt	2014-03-28 00:04:18	ebooks/45234
391035	text/plain	http://www.gutenberg.org/ebooks/45234.txt.utf-8	2020-05-22 01:58:23.526047	ebooks/45234
455581	application/epub+zip	http://www.gutenberg.org/ebooks/45234.epub.images	2020-05-22 01:58:23.989057	ebooks/45234
12078	image/jpeg	http://www.gutenberg.org/cache/epub/45234/pg45234.cover.medium.jpg	2020-05-22 01:58:26.444005	ebooks/45234
149490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45234/45234-8.zip	2014-03-28 00:10:44	ebooks/45234
981253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45235/45235-8.txt	2014-03-27 01:53:54	ebooks/45235
28507937	application/zip	http://www.gutenberg.org/files/45235/45235-h.zip	2014-03-27 01:54:10	ebooks/45235
50783937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45235.kindle.images	2020-05-22 01:58:45.135959	ebooks/45235
357011	text/plain; charset=utf-8	http://www.gutenberg.org/files/45235/45235-0.zip	2014-03-27 01:54:06	ebooks/45235
984046	text/plain; charset=utf-8	http://www.gutenberg.org/files/45235/45235-0.txt	2014-03-27 01:52:44	ebooks/45235
1972786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45235.kindle.noimages	2020-05-22 01:58:48.22792	ebooks/45235
356257	application/zip	http://www.gutenberg.org/files/45235/45235-8.zip	2014-03-27 01:54:06	ebooks/45235
16641	application/rdf+xml	http://www.gutenberg.org/ebooks/45235.rdf	2020-06-11 01:37:44.250957	ebooks/45235
497658	application/epub+zip	http://www.gutenberg.org/ebooks/45235.epub.noimages	2020-05-22 01:58:31.266942	ebooks/45235
10559	image/jpeg	http://www.gutenberg.org/cache/epub/45235/pg45235.cover.medium.jpg	2020-05-22 01:58:48.554921	ebooks/45235
981324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45235/45235.txt	2014-03-27 01:53:54	ebooks/45235
27399685	application/epub+zip	http://www.gutenberg.org/ebooks/45235.epub.images	2020-05-22 01:58:30.32298	ebooks/45235
2104	image/jpeg	http://www.gutenberg.org/cache/epub/45235/pg45235.cover.small.jpg	2020-05-22 01:58:48.397925	ebooks/45235
355819	application/zip	http://www.gutenberg.org/files/45235/45235.zip	2014-03-27 01:54:06	ebooks/45235
1210206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45235/45235-h/45235-h.htm	2014-03-27 01:52:46	ebooks/45235
574506	application/zip	http://www.gutenberg.org/files/45236/45236-h.zip	2014-03-27 13:30:58	ebooks/45236
23422	image/jpeg	http://www.gutenberg.org/cache/epub/45236/pg45236.cover.medium.jpg	2020-05-22 01:58:52.383873	ebooks/45236
280945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45236/45236-8.txt	2014-03-27 13:29:48	ebooks/45236
100650	application/zip	http://www.gutenberg.org/files/45236/45236.zip	2014-03-27 13:30:56	ebooks/45236
283072	text/plain; charset=utf-8	http://www.gutenberg.org/files/45236/45236-0.txt	2014-03-27 13:29:10	ebooks/45236
100976	application/zip	http://www.gutenberg.org/files/45236/45236-0.zip	2014-03-27 13:30:56	ebooks/45236
3772	image/jpeg	http://www.gutenberg.org/cache/epub/45236/pg45236.cover.small.jpg	2020-05-22 01:58:52.354871	ebooks/45236
100689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45236/45236-8.zip	2014-03-27 13:30:56	ebooks/45236
317863	text/html; charset=utf-8	http://www.gutenberg.org/files/45236/45236-h/45236-h.htm	2014-03-27 13:29:12	ebooks/45236
17593	application/rdf+xml	http://www.gutenberg.org/ebooks/45236.rdf	2020-06-11 01:37:44.28194	ebooks/45236
280934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45236/45236.txt	2014-03-27 13:29:48	ebooks/45236
1461182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45236.kindle.images	2020-05-22 01:58:51.420878	ebooks/45236
590526	application/epub+zip	http://www.gutenberg.org/ebooks/45236.epub.images	2020-05-22 01:58:49.675914	ebooks/45236
699261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45236.kindle.noimages	2020-05-22 01:58:52.322878	ebooks/45236
209169	application/epub+zip	http://www.gutenberg.org/ebooks/45236.epub.noimages	2020-05-22 01:58:50.333899	ebooks/45236
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/45237.rdf	2020-06-11 01:37:44.30795	ebooks/45237
123426	application/zip	http://www.gutenberg.org/files/45237/45237.zip	2014-03-27 13:32:24	ebooks/45237
333240	application/zip	http://www.gutenberg.org/files/45237/45237-h.zip	2014-03-27 13:32:24	ebooks/45237
309377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45237/45237-8.txt	2014-03-27 13:32:24	ebooks/45237
776381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45237.kindle.noimages	2020-05-22 01:58:54.986138	ebooks/45237
3195	image/jpeg	http://www.gutenberg.org/cache/epub/45237/pg45237.cover.small.jpg	2020-05-22 01:58:55.013154	ebooks/45237
123496	application/zip	http://www.gutenberg.org/files/45237/45237-8.zip	2014-03-27 13:32:24	ebooks/45237
27024	image/jpeg	http://www.gutenberg.org/cache/epub/45237/pg45237.cover.medium.jpg	2020-05-22 01:58:55.038133	ebooks/45237
309373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45237/45237.txt	2014-03-27 13:32:24	ebooks/45237
1000619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45237.kindle.images	2020-05-22 01:58:54.141842	ebooks/45237
231099	application/epub+zip	http://www.gutenberg.org/ebooks/45237.epub.noimages	2020-05-22 01:58:53.304871	ebooks/45237
348317	application/epub+zip	http://www.gutenberg.org/ebooks/45237.epub.images	2020-05-22 01:58:52.993858	ebooks/45237
356340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45237/45237-h/45237-h.htm	2014-03-27 13:32:24	ebooks/45237
309376	text/plain	http://www.gutenberg.org/ebooks/45237.txt.utf-8	2020-05-22 01:58:52.498887	ebooks/45237
16971	application/rdf+xml	http://www.gutenberg.org/ebooks/45238.rdf	2020-06-11 01:37:44.338942	ebooks/45238
483228	application/epub+zip	http://www.gutenberg.org/ebooks/45238.epub.images	2020-05-22 01:58:56.143129	ebooks/45238
1351957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45238.kindle.noimages	2020-05-22 01:59:00.018104	ebooks/45238
713599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45238/45238.txt	2014-03-27 13:36:28	ebooks/45238
713570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45238/45238-8.txt	2014-03-27 13:33:44	ebooks/45238
1720	image/jpeg	http://www.gutenberg.org/cache/epub/45238/pg45238.cover.small.jpg	2020-05-22 01:59:00.082081	ebooks/45238
461698	application/zip	http://www.gutenberg.org/files/45238/45238-h.zip	2014-03-27 13:36:38	ebooks/45238
1655506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45238.kindle.images	2020-05-22 01:58:58.31509	ebooks/45238
713656	text/plain	http://www.gutenberg.org/ebooks/45238.txt.utf-8	2020-05-22 01:58:55.168133	ebooks/45238
7299	image/jpeg	http://www.gutenberg.org/cache/epub/45238/pg45238.cover.medium.jpg	2020-05-22 01:59:00.13807	ebooks/45238
276519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45238/45238.zip	2014-03-27 13:36:38	ebooks/45238
330927	application/epub+zip	http://www.gutenberg.org/ebooks/45238.epub.noimages	2020-05-22 01:58:56.553137	ebooks/45238
817662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45238/45238-h/45238-h.htm	2014-03-27 13:33:44	ebooks/45238
276669	application/zip	http://www.gutenberg.org/files/45238/45238-8.zip	2014-03-27 13:36:38	ebooks/45238
3462277	application/epub+zip	http://www.gutenberg.org/ebooks/45239.epub.images	2020-05-22 01:59:03.227049	ebooks/45239
9221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45239/45239.zip	2014-03-28 00:57:06	ebooks/45239
24812	text/plain	http://www.gutenberg.org/ebooks/45239.txt.utf-8	2020-05-22 01:59:00.313064	ebooks/45239
39375	text/html; charset=us-ascii	http://www.gutenberg.org/files/45239/45239-h/45239-h.htm	2014-03-28 00:54:48	ebooks/45239
24842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45239/45239.txt	2014-03-28 00:54:48	ebooks/45239
7244550	text/html; charset=us-ascii	http://www.gutenberg.org/files/45239/45239-h.zip	2014-03-28 00:57:08	ebooks/45239
15515	application/rdf+xml	http://www.gutenberg.org/ebooks/45239.rdf	2020-06-11 01:37:44.36794	ebooks/45239
322337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45239.kindle.noimages	2020-05-22 01:59:06.265984	ebooks/45239
16896	image/jpeg	http://www.gutenberg.org/cache/epub/45239/pg45239.cover.medium.jpg	2020-05-22 01:59:06.388993	ebooks/45239
127925	application/epub+zip	http://www.gutenberg.org/ebooks/45239.epub.noimages	2020-05-22 01:59:03.52803	ebooks/45239
3122	image/jpeg	http://www.gutenberg.org/cache/epub/45239/pg45239.cover.small.jpg	2020-05-22 01:59:06.326986	ebooks/45239
4470126	application/zip	http://www.gutenberg.org/files/45239/45239-page-images.zip	2014-03-28 00:57:08	ebooks/45239
6641941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45239.kindle.images	2020-05-22 01:59:05.926998	ebooks/45239
112437	application/epub+zip	http://www.gutenberg.org/ebooks/4524.epub.noimages	2020-06-02 23:46:57.586233	ebooks/4524
471568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4524.kindle.images	2020-06-02 23:46:58.089272	ebooks/4524
246828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4524/4524-h/4524-h.htm	2009-08-07 13:24:52	ebooks/4524
237290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4524/4524.txt	2009-08-07 13:24:42	ebooks/4524
4848	image/jpeg	http://www.gutenberg.org/cache/epub/4524/pg4524.cover.small.jpg	2020-06-02 23:46:58.619221	ebooks/4524
237262	text/plain	http://www.gutenberg.org/ebooks/4524.txt.utf-8	2020-06-02 23:46:57.218245	ebooks/4524
112436	application/epub+zip	http://www.gutenberg.org/ebooks/4524.epub.images	2020-06-02 23:46:57.45823	ebooks/4524
81267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4524/4524.zip	2009-08-07 13:40:54	ebooks/4524
82698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4524/4524-h.zip	2009-08-07 13:40:54	ebooks/4524
471557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4524.kindle.noimages	2020-06-02 23:46:58.588208	ebooks/4524
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/4524.rdf	2020-06-11 01:03:45.660084	ebooks/4524
27016	image/jpeg	http://www.gutenberg.org/cache/epub/4524/pg4524.cover.medium.jpg	2020-06-02 23:46:58.649219	ebooks/4524
3846276	application/epub+zip	http://www.gutenberg.org/ebooks/45240.epub.images	2020-05-22 01:59:11.68292	ebooks/45240
10405	image/jpeg	http://www.gutenberg.org/cache/epub/45240/pg45240.cover.medium.jpg	2020-05-22 01:59:16.068865	ebooks/45240
198159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45240/45240-h/45240-h.htm	2014-03-28 01:02:30	ebooks/45240
460469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45240.kindle.noimages	2020-05-22 01:59:15.896878	ebooks/45240
45965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45240/45240.zip	2014-03-28 01:04:12	ebooks/45240
7573348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45240.kindle.images	2020-05-22 01:59:15.180871	ebooks/45240
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/45240.rdf	2020-06-11 01:37:44.393953	ebooks/45240
116145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45240/45240-8.txt	2014-03-28 01:02:30	ebooks/45240
9765547	application/zip	http://www.gutenberg.org/files/45240/45240-h.zip	2014-03-28 01:04:14	ebooks/45240
116136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45240/45240.txt	2014-03-28 01:02:30	ebooks/45240
2052	image/jpeg	http://www.gutenberg.org/cache/epub/45240/pg45240.cover.small.jpg	2020-05-22 01:59:15.982862	ebooks/45240
45981	application/zip	http://www.gutenberg.org/files/45240/45240-8.zip	2014-03-28 01:04:12	ebooks/45240
161657	application/epub+zip	http://www.gutenberg.org/ebooks/45240.epub.noimages	2020-05-22 01:59:12.030912	ebooks/45240
116113	text/plain	http://www.gutenberg.org/ebooks/45240.txt.utf-8	2020-05-22 01:59:06.500004	ebooks/45240
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/45241.rdf	2020-06-11 01:37:44.420964	ebooks/45241
250802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45241/45241.txt	2014-04-01 02:43:26	ebooks/45241
11326445	application/zip	http://www.gutenberg.org/files/45241/45241-h.zip	2014-04-01 02:44:44	ebooks/45241
250811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45241/45241-8.txt	2014-04-01 02:42:28	ebooks/45241
477138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45241/45241-h/45241-h.htm	2014-04-01 02:44:18	ebooks/45241
823715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45241.kindle.noimages	2020-05-22 01:59:27.248932	ebooks/45241
6821810	application/epub+zip	http://www.gutenberg.org/ebooks/45241.epub.images	2020-05-22 01:59:20.730021	ebooks/45241
237527	application/epub+zip	http://www.gutenberg.org/ebooks/45241.epub.noimages	2020-05-22 01:59:21.333003	ebooks/45241
85570	application/zip	http://www.gutenberg.org/files/45241/45241-8.zip	2014-04-01 02:44:44	ebooks/45241
24990	image/jpeg	http://www.gutenberg.org/cache/epub/45241/pg45241.cover.medium.jpg	2020-05-22 01:59:27.488941	ebooks/45241
13710538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45241.kindle.images	2020-05-22 01:59:25.850937	ebooks/45241
85477	application/zip	http://www.gutenberg.org/files/45241/45241.zip	2014-04-01 02:44:44	ebooks/45241
3795	image/jpeg	http://www.gutenberg.org/cache/epub/45241/pg45241.cover.small.jpg	2020-05-22 01:59:27.368916	ebooks/45241
250849	text/plain	http://www.gutenberg.org/ebooks/45241.txt.utf-8	2020-05-22 01:59:16.200911	ebooks/45241
24172	image/jpeg	http://www.gutenberg.org/cache/epub/45242/pg45242.cover.medium.jpg	2020-05-22 01:59:41.148174	ebooks/45242
258201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45242/45242.txt	2014-04-01 02:47:04	ebooks/45242
258182	text/plain	http://www.gutenberg.org/ebooks/45242.txt.utf-8	2020-05-22 01:59:27.689918	ebooks/45242
19016638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45242/45242-h.zip	2014-04-01 02:47:48	ebooks/45242
3782	image/jpeg	http://www.gutenberg.org/cache/epub/45242/pg45242.cover.small.jpg	2020-05-22 01:59:41.056039	ebooks/45242
258193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45242/45242-8.txt	2014-04-01 02:47:28	ebooks/45242
13534949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45242.kindle.images	2020-05-22 01:59:39.480056	ebooks/45242
85522	application/zip	http://www.gutenberg.org/files/45242/45242-8.zip	2014-04-01 02:47:46	ebooks/45242
6781805	application/epub+zip	http://www.gutenberg.org/ebooks/45242.epub.images	2020-05-22 01:59:34.039128	ebooks/45242
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/45242.rdf	2020-06-11 01:37:44.447953	ebooks/45242
236813	application/epub+zip	http://www.gutenberg.org/ebooks/45242.epub.noimages	2020-05-22 01:59:34.666143	ebooks/45242
506324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45242/45242-h/45242-h.htm	2014-04-01 02:46:38	ebooks/45242
830645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45242.kindle.noimages	2020-05-22 01:59:40.956048	ebooks/45242
85486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45242/45242.zip	2014-04-01 02:47:46	ebooks/45242
272992	text/plain	http://www.gutenberg.org/ebooks/45243.txt.utf-8	2020-05-22 01:59:41.354055	ebooks/45243
14164009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45243.kindle.images	2020-05-22 01:59:53.491919	ebooks/45243
15742109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45243/45243-h.zip	2014-04-01 02:50:02	ebooks/45243
24191	image/jpeg	http://www.gutenberg.org/cache/epub/45243/pg45243.cover.medium.jpg	2020-05-22 01:59:55.23187	ebooks/45243
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/45243.rdf	2020-06-11 01:37:44.474945	ebooks/45243
101691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45243/45243.zip	2014-04-01 02:49:56	ebooks/45243
7041429	application/epub+zip	http://www.gutenberg.org/ebooks/45243.epub.images	2020-05-22 01:59:47.855989	ebooks/45243
101747	application/zip	http://www.gutenberg.org/files/45243/45243-8.zip	2014-04-01 02:49:56	ebooks/45243
3764	image/jpeg	http://www.gutenberg.org/cache/epub/45243/pg45243.cover.small.jpg	2020-05-22 01:59:55.137854	ebooks/45243
273007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45243/45243-8.txt	2014-04-01 02:49:34	ebooks/45243
251279	application/epub+zip	http://www.gutenberg.org/ebooks/45243.epub.noimages	2020-05-22 01:59:48.472947	ebooks/45243
872939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45243.kindle.noimages	2020-05-22 01:59:55.041857	ebooks/45243
517278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45243/45243-h/45243-h.htm	2014-04-01 02:48:58	ebooks/45243
273000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45243/45243.txt	2014-04-01 02:49:24	ebooks/45243
249285	application/epub+zip	http://www.gutenberg.org/ebooks/45244.epub.noimages	2020-05-22 02:00:07.123948	ebooks/45244
23688	image/jpeg	http://www.gutenberg.org/cache/epub/45244/pg45244.cover.medium.jpg	2020-05-22 02:00:16.355086	ebooks/45244
98856	application/zip	http://www.gutenberg.org/files/45244/45244-8.zip	2014-04-01 02:51:44	ebooks/45244
11280690	application/epub+zip	http://www.gutenberg.org/ebooks/45244.epub.images	2020-05-22 02:00:06.485972	ebooks/45244
278694	text/plain	http://www.gutenberg.org/ebooks/45244.txt.utf-8	2020-05-22 01:59:55.441861	ebooks/45244
22360898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45244.kindle.images	2020-05-22 02:00:14.445113	ebooks/45244
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/45244.rdf	2020-06-11 01:37:44.501939	ebooks/45244
98823	application/zip	http://www.gutenberg.org/files/45244/45244.zip	2014-04-01 02:51:44	ebooks/45244
887717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45244.kindle.noimages	2020-05-22 02:00:16.160086	ebooks/45244
278721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45244/45244-8.txt	2014-04-01 02:51:24	ebooks/45244
278712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45244/45244.txt	2014-04-01 02:51:12	ebooks/45244
25645909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45244/45244-h.zip	2014-04-01 02:51:50	ebooks/45244
3749	image/jpeg	http://www.gutenberg.org/cache/epub/45244/pg45244.cover.small.jpg	2020-05-22 02:00:16.260112	ebooks/45244
538987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45244/45244-h/45244-h.htm	2014-04-01 02:50:52	ebooks/45244
386476	application/zip	http://www.gutenberg.org/files/45245/45245-h.zip	2014-03-28 01:44:48	ebooks/45245
315384	application/epub+zip	http://www.gutenberg.org/ebooks/45245.epub.images	2020-05-22 02:00:17.062074	ebooks/45245
490372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45245/45245-h/45245-h.htm	2014-03-28 01:44:48	ebooks/45245
445071	text/plain	http://www.gutenberg.org/ebooks/45245.txt.utf-8	2020-05-22 02:00:16.56909	ebooks/45245
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/45245.rdf	2020-06-11 01:37:44.524949	ebooks/45245
4666	image/jpeg	http://www.gutenberg.org/cache/epub/45245/pg45245.cover.small.jpg	2020-05-22 02:00:19.659043	ebooks/45245
445101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45245/45245.txt	2014-03-28 01:44:48	ebooks/45245
306905	application/epub+zip	http://www.gutenberg.org/ebooks/45245.epub.noimages	2020-05-22 02:00:17.332176	ebooks/45245
30518	image/jpeg	http://www.gutenberg.org/cache/epub/45245/pg45245.cover.medium.jpg	2020-05-22 02:00:19.688065	ebooks/45245
169144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45245/45245.zip	2014-03-28 01:44:48	ebooks/45245
1067476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45245.kindle.images	2020-05-22 02:00:18.46707	ebooks/45245
1056017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45245.kindle.noimages	2020-05-22 02:00:19.62705	ebooks/45245
482458	application/zip	http://www.gutenberg.org/files/45246/45246-h.zip	2014-03-28 01:51:50	ebooks/45246
25517	image/jpeg	http://www.gutenberg.org/cache/epub/45246/pg45246.cover.medium.jpg	2020-05-22 02:00:24.55099	ebooks/45246
1607904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45246.kindle.images	2020-05-22 02:00:22.758008	ebooks/45246
244061	application/epub+zip	http://www.gutenberg.org/ebooks/45246.epub.noimages	2020-05-22 02:00:21.040029	ebooks/45246
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/45246.rdf	2020-06-11 01:37:44.549941	ebooks/45246
525016	application/epub+zip	http://www.gutenberg.org/ebooks/45246.epub.images	2020-05-22 02:00:20.574041	ebooks/45246
1049445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45246.kindle.noimages	2020-05-22 02:00:24.364985	ebooks/45246
4712	image/jpeg	http://www.gutenberg.org/cache/epub/45246/pg45246.cover.small.jpg	2020-05-22 02:00:24.460987	ebooks/45246
433887	text/plain; charset=utf-8	http://www.gutenberg.org/files/45246/45246-0.txt	2014-03-28 01:51:18	ebooks/45246
639266	text/html; charset=utf-8	http://www.gutenberg.org/files/45246/45246-h/45246-h.htm	2014-03-28 01:51:50	ebooks/45246
178184	application/zip	http://www.gutenberg.org/files/45246/45246-0.zip	2014-03-28 01:51:50	ebooks/45246
101015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45247/45247-8.zip	2014-03-28 11:44:21	ebooks/45247
15635	application/rdf+xml	http://www.gutenberg.org/ebooks/45247.rdf	2020-06-11 01:37:44.578957	ebooks/45247
567339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45247.kindle.images	2020-05-22 02:00:26.11397	ebooks/45247
294063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45247/45247-8.txt	2014-03-28 11:44:21	ebooks/45247
139110	application/zip	http://www.gutenberg.org/files/45247/45247-h.zip	2014-03-28 11:49:25	ebooks/45247
101016	application/zip	http://www.gutenberg.org/files/45247/45247.zip	2014-03-28 11:44:21	ebooks/45247
149105	application/epub+zip	http://www.gutenberg.org/ebooks/45247.epub.images	2020-05-22 02:00:25.172985	ebooks/45247
8107	image/jpeg	http://www.gutenberg.org/cache/epub/45247/pg45247.cover.medium.jpg	2020-05-22 02:00:26.888954	ebooks/45247
1694	image/jpeg	http://www.gutenberg.org/cache/epub/45247/pg45247.cover.small.jpg	2020-05-22 02:00:26.863951	ebooks/45247
137220	application/epub+zip	http://www.gutenberg.org/ebooks/45247.epub.noimages	2020-05-22 02:00:25.398968	ebooks/45247
543850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45247.kindle.noimages	2020-05-22 02:00:26.836949	ebooks/45247
323605	text/html	http://www.gutenberg.org/files/45247/45247-h/45247-h.htm	2014-03-28 11:46:42	ebooks/45247
294070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45247/45247.txt	2014-03-28 11:44:21	ebooks/45247
294032	text/plain	http://www.gutenberg.org/ebooks/45247.txt.utf-8	2020-05-22 02:00:24.795008	ebooks/45247
142717	application/zip	http://www.gutenberg.org/files/45248/45248-0.zip	2014-03-28 06:55:40	ebooks/45248
1802	image/jpeg	http://www.gutenberg.org/cache/epub/45248/pg45248.cover.small.jpg	2020-05-22 02:00:34.30185	ebooks/45248
363072	text/x-rst	http://www.gutenberg.org/files/45248/45248-rst/45248-rst.rst	2014-03-28 06:55:48	ebooks/45248
20080	application/rdf+xml	http://www.gutenberg.org/ebooks/45248.rdf	2020-06-11 01:37:44.613941	ebooks/45248
377838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45248/45248-8.txt	2014-03-28 06:55:44	ebooks/45248
378823	text/plain; charset=utf-8	http://www.gutenberg.org/files/45248/45248-0.txt	2014-03-28 06:55:40	ebooks/45248
377836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45248/45248.txt	2014-03-28 06:55:48	ebooks/45248
566557	text/html; charset=utf-8	http://www.gutenberg.org/files/45248/45248-h.zip	2014-03-28 06:55:18	ebooks/45248
584602	application/epub+zip	http://www.gutenberg.org/ebooks/45248.epub.images	2020-05-22 02:00:29.863938	ebooks/45248
142565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45248/45248-8.zip	2014-03-28 06:55:44	ebooks/45248
768270	application/pdf	http://www.gutenberg.org/ebooks/45248.pdf.images	2020-05-22 02:00:36.724859	ebooks/45248
268893	application/epub+zip	http://www.gutenberg.org/ebooks/45248.epub.noimages	2020-05-22 02:00:31.654911	ebooks/45248
11419	image/jpeg	http://www.gutenberg.org/cache/epub/45248/pg45248.cover.medium.jpg	2020-05-22 02:00:34.664851	ebooks/45248
444751	text/html; charset=utf-8	http://www.gutenberg.org/files/45248/45248-h/45248-h.html	2014-03-28 06:55:18	ebooks/45248
142556	application/zip	http://www.gutenberg.org/files/45248/45248.zip	2014-03-28 06:55:48	ebooks/45248
893805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45248.kindle.noimages	2020-05-22 02:00:33.934899	ebooks/45248
1524506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45248.kindle.images	2020-05-22 02:00:32.902872	ebooks/45248
452576	application/pdf	http://www.gutenberg.org/ebooks/45248.pdf.noimages	2020-05-22 02:00:39.061014	ebooks/45248
550898	text/x-rst	http://www.gutenberg.org/files/45248/45248-rst.zip	2014-03-28 06:55:48	ebooks/45248
363072	text/x-rst	http://www.gutenberg.org/ebooks/45248.rst.gen	2020-05-22 02:00:28.298965	ebooks/45248
2980135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45249/45249-h.zip	2014-03-28 10:21:36	ebooks/45249
1451769	text/plain; charset=utf-8	http://www.gutenberg.org/files/45249/45249-0.txt	2014-03-28 10:18:22	ebooks/45249
17031	application/rdf+xml	http://www.gutenberg.org/ebooks/45249.rdf	2020-06-11 01:37:44.644937	ebooks/45249
3248642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45249.kindle.noimages	2020-05-22 02:00:56.848075	ebooks/45249
7128458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45249.kindle.images	2020-05-22 02:00:51.228845	ebooks/45249
1433867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45249/45249-8.txt	2014-03-28 10:18:48	ebooks/45249
2016384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45249/45249-h/45249-h.htm	2014-03-28 10:18:24	ebooks/45249
1434001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45249/45249.txt	2014-03-28 10:21:16	ebooks/45249
9563	image/jpeg	http://www.gutenberg.org/cache/epub/45249/pg45249.cover.medium.jpg	2020-05-22 02:00:57.531066	ebooks/45249
1852	image/jpeg	http://www.gutenberg.org/cache/epub/45249/pg45249.cover.small.jpg	2020-05-22 02:00:57.201061	ebooks/45249
600562	text/plain; charset=utf-8	http://www.gutenberg.org/files/45249/45249-0.zip	2014-03-28 10:21:36	ebooks/45249
596504	application/zip	http://www.gutenberg.org/files/45249/45249.zip	2014-03-28 10:21:34	ebooks/45249
798460	application/epub+zip	http://www.gutenberg.org/ebooks/45249.epub.noimages	2020-05-22 02:00:44.932932	ebooks/45249
2912560	application/epub+zip	http://www.gutenberg.org/ebooks/45249.epub.images	2020-05-22 02:00:42.928957	ebooks/45249
597231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45249/45249-8.zip	2014-03-28 10:21:36	ebooks/45249
103977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4525/4525.txt	2009-08-07 13:25:28	ebooks/4525
36634	application/zip	http://www.gutenberg.org/files/4525/4525.zip	2009-08-07 13:41:00	ebooks/4525
103949	text/plain	http://www.gutenberg.org/ebooks/4525.txt.utf-8	2020-06-02 23:46:58.767225	ebooks/4525
3477	image/jpeg	http://www.gutenberg.org/cache/epub/4525/pg4525.cover.small.jpg	2020-06-02 23:46:59.670212	ebooks/4525
37404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4525/4525-h.zip	2009-08-07 13:41:00	ebooks/4525
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/4525.rdf	2020-06-11 01:03:45.684087	ebooks/4525
58585	application/epub+zip	http://www.gutenberg.org/ebooks/4525.epub.images	2020-06-02 23:46:58.929222	ebooks/4525
58585	application/epub+zip	http://www.gutenberg.org/ebooks/4525.epub.noimages	2020-06-02 23:46:59.032227	ebooks/4525
239665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4525.kindle.images	2020-06-02 23:46:59.336208	ebooks/4525
239661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4525.kindle.noimages	2020-06-02 23:46:59.64222	ebooks/4525
109034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4525/4525-h/4525-h.htm	2009-08-07 13:25:34	ebooks/4525
13755	image/jpeg	http://www.gutenberg.org/cache/epub/4525/pg4525.cover.medium.jpg	2020-06-02 23:46:59.697215	ebooks/4525
11329	image/jpeg	http://www.gutenberg.org/cache/epub/45250/pg45250.cover.medium.jpg	2020-05-22 02:01:06.692938	ebooks/45250
288437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45250/45250-h.zip	2014-03-28 12:43:46	ebooks/45250
231999	application/zip	http://www.gutenberg.org/files/45250/45250-8.zip	2014-03-28 12:43:46	ebooks/45250
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/45250.rdf	2020-06-11 01:37:44.668946	ebooks/45250
311004	application/epub+zip	http://www.gutenberg.org/ebooks/45250.epub.noimages	2020-05-22 02:01:03.381994	ebooks/45250
1221840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45250.kindle.noimages	2020-05-22 02:01:06.567935	ebooks/45250
687034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45250/45250-h/45250-h.htm	2014-03-28 12:43:44	ebooks/45250
2631	image/jpeg	http://www.gutenberg.org/cache/epub/45250/pg45250.cover.small.jpg	2020-05-22 02:01:06.632938	ebooks/45250
311004	application/epub+zip	http://www.gutenberg.org/ebooks/45250.epub.images	2020-05-22 02:01:02.917008	ebooks/45250
1221852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45250.kindle.images	2020-05-22 02:01:04.978955	ebooks/45250
616365	text/plain	http://www.gutenberg.org/ebooks/45250.txt.utf-8	2020-05-22 02:01:01.918021	ebooks/45250
604253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45250/45250-8.txt	2014-03-28 12:43:42	ebooks/45250
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/45251.rdf	2020-06-11 01:37:44.695935	ebooks/45251
252011	text/html; charset=utf-8	http://www.gutenberg.org/files/45251/45251-h/45251-h.htm	2014-03-28 10:47:14	ebooks/45251
13408	image/jpeg	http://www.gutenberg.org/cache/epub/45251/pg45251.cover.medium.jpg	2020-05-22 02:01:11.137888	ebooks/45251
1704630	application/epub+zip	http://www.gutenberg.org/ebooks/45251.epub.images	2020-05-22 02:01:07.569966	ebooks/45251
213646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45251/45251.txt	2014-03-28 10:48:04	ebooks/45251
123214	application/epub+zip	http://www.gutenberg.org/ebooks/45251.epub.noimages	2020-05-22 02:01:08.139924	ebooks/45251
213485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45251/45251-8.txt	2014-03-28 10:48:04	ebooks/45251
68990	application/zip	http://www.gutenberg.org/files/45251/45251-0.zip	2014-03-28 10:48:32	ebooks/45251
1668100	application/zip	http://www.gutenberg.org/files/45251/45251-h.zip	2014-03-28 10:48:32	ebooks/45251
214156	text/plain; charset=utf-8	http://www.gutenberg.org/files/45251/45251-0.txt	2014-03-28 10:47:10	ebooks/45251
68755	application/zip	http://www.gutenberg.org/files/45251/45251.zip	2014-03-28 10:48:32	ebooks/45251
472926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45251.kindle.noimages	2020-05-22 02:01:11.031908	ebooks/45251
1951	image/jpeg	http://www.gutenberg.org/cache/epub/45251/pg45251.cover.small.jpg	2020-05-22 02:01:11.08688	ebooks/45251
3628830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45251.kindle.images	2020-05-22 02:01:10.230893	ebooks/45251
68777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45251/45251-8.zip	2014-03-28 10:48:32	ebooks/45251
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/45252.rdf	2020-06-11 01:37:44.719944	ebooks/45252
3479	image/jpeg	http://www.gutenberg.org/cache/epub/45252/pg45252.cover.small.jpg	2020-05-22 02:01:12.586866	ebooks/45252
98950	text/html; charset=utf-8	http://www.gutenberg.org/files/45252/45252-h/45252-h.htm	2014-03-29 18:29:16	ebooks/45252
30362	text/plain; charset=utf-8	http://www.gutenberg.org/files/45252/45252-0.zip	2014-03-29 10:03:00	ebooks/45252
18070	image/jpeg	http://www.gutenberg.org/cache/epub/45252/pg45252.cover.medium.jpg	2020-05-22 02:01:12.605878	ebooks/45252
334869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45252.kindle.noimages	2020-05-22 02:01:12.565857	ebooks/45252
344758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45252.kindle.images	2020-05-22 02:01:12.220874	ebooks/45252
121949	application/epub+zip	http://www.gutenberg.org/ebooks/45252.epub.noimages	2020-05-22 02:01:11.878924	ebooks/45252
126206	application/epub+zip	http://www.gutenberg.org/ebooks/45252.epub.images	2020-05-22 02:01:11.612894	ebooks/45252
117141	text/html; charset=utf-8	http://www.gutenberg.org/files/45252/45252-h.zip	2014-03-29 10:03:00	ebooks/45252
88288	text/plain; charset=utf-8	http://www.gutenberg.org/files/45252/45252-0.txt	2014-03-29 18:29:44	ebooks/45252
607623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45253.kindle.noimages	2020-06-15 22:02:28.318954	ebooks/45253
29052	image/jpeg	http://www.gutenberg.org/cache/epub/45253/pg45253.cover.medium.jpg	2020-06-15 22:02:28.386957	ebooks/45253
95751	application/zip	http://www.gutenberg.org/files/45253/45253.zip	2014-03-29 07:16:32	ebooks/45253
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/45253.rdf	2020-06-15 22:02:28.460977	ebooks/45253
274056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45253/45253.txt	2014-03-29 07:16:32	ebooks/45253
169623	application/epub+zip	http://www.gutenberg.org/ebooks/45253.epub.noimages	2020-06-15 22:02:26.485989	ebooks/45253
284874	text/plain; charset=utf-8	http://www.gutenberg.org/files/45253/45253-0.txt	2020-06-15 15:07:32	ebooks/45253
96519	application/zip	http://www.gutenberg.org/files/45253/45253-0.zip	2020-06-15 15:07:32	ebooks/45253
599750	application/zip	http://www.gutenberg.org/files/45253/45253-h.zip	2014-03-29 07:22:44	ebooks/45253
1904884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45253.kindle.images	2020-06-15 22:02:27.504993	ebooks/45253
330740	text/html	http://www.gutenberg.org/files/45253/45253-h/45253-h.htm	2014-03-29 07:20:49	ebooks/45253
860663	application/epub+zip	http://www.gutenberg.org/ebooks/45253.epub.images	2020-06-15 22:02:26.009996	ebooks/45253
3898	image/jpeg	http://www.gutenberg.org/cache/epub/45253/pg45253.cover.small.jpg	2020-06-15 22:02:28.353954	ebooks/45253
506903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45254.kindle.noimages	2020-05-22 02:01:20.817956	ebooks/45254
250435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45254/45254-h/45254-h.htm	2014-03-29 06:49:50	ebooks/45254
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/45254.rdf	2020-06-11 01:37:44.784938	ebooks/45254
2234	image/jpeg	http://www.gutenberg.org/cache/epub/45254/pg45254.cover.small.jpg	2020-05-22 02:01:20.852964	ebooks/45254
14943	image/jpeg	http://www.gutenberg.org/cache/epub/45254/pg45254.cover.medium.jpg	2020-05-22 02:01:20.884958	ebooks/45254
1716590	application/zip	http://www.gutenberg.org/files/45254/45254-h.zip	2014-03-29 06:49:52	ebooks/45254
83020	text/plain; charset=utf-8	http://www.gutenberg.org/files/45254/45254-0.zip	2014-03-29 06:49:52	ebooks/45254
82653	application/zip	http://www.gutenberg.org/files/45254/45254-8.zip	2014-03-29 06:49:52	ebooks/45254
137047	application/epub+zip	http://www.gutenberg.org/ebooks/45254.epub.noimages	2020-05-22 02:01:17.279001	ebooks/45254
3042532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45254.kindle.images	2020-05-22 02:01:20.079971	ebooks/45254
208574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45254/45254-8.txt	2014-03-29 06:49:46	ebooks/45254
209727	text/plain; charset=utf-8	http://www.gutenberg.org/files/45254/45254-0.txt	2014-03-29 06:49:42	ebooks/45254
1342484	application/epub+zip	http://www.gutenberg.org/ebooks/45254.epub.images	2020-05-22 02:01:16.813009	ebooks/45254
1388	image/jpeg	http://www.gutenberg.org/cache/epub/45255/pg45255.cover.small.jpg	2020-05-22 02:01:22.453943	ebooks/45255
135233	text/html; charset=utf-8	http://www.gutenberg.org/files/45255/45255-h/45255-h.htm	2014-03-29 11:03:26	ebooks/45255
110958	application/zip	http://www.gutenberg.org/files/45255/45255-h.zip	2014-03-29 11:03:26	ebooks/45255
47698	application/zip	http://www.gutenberg.org/files/45255/45255.zip	2014-03-29 11:03:26	ebooks/45255
372223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45255.kindle.images	2020-05-22 02:01:22.054939	ebooks/45255
47742	application/zip	http://www.gutenberg.org/files/45255/45255-8.zip	2014-03-29 11:03:26	ebooks/45255
120243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45255/45255.txt	2014-03-29 11:03:26	ebooks/45255
120245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45255/45255-8.txt	2014-03-29 11:03:26	ebooks/45255
130211	application/epub+zip	http://www.gutenberg.org/ebooks/45255.epub.images	2020-05-22 02:01:21.354962	ebooks/45255
82230	application/epub+zip	http://www.gutenberg.org/ebooks/45255.epub.noimages	2020-05-22 02:01:21.675941	ebooks/45255
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/45255.rdf	2020-06-11 01:37:44.812998	ebooks/45255
284118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45255.kindle.noimages	2020-05-22 02:01:22.438939	ebooks/45255
120249	text/plain	http://www.gutenberg.org/ebooks/45255.txt.utf-8	2020-05-22 02:01:21.007975	ebooks/45255
5539	image/jpeg	http://www.gutenberg.org/cache/epub/45255/pg45255.cover.medium.jpg	2020-05-22 02:01:22.467933	ebooks/45255
555260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45256/45256-8.txt	2014-03-29 11:13:26	ebooks/45256
1117951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45256.kindle.noimages	2020-05-22 02:01:27.724889	ebooks/45256
1244391	application/epub+zip	http://www.gutenberg.org/ebooks/45256.epub.images	2020-05-22 02:01:23.857915	ebooks/45256
652170	text/html; charset=utf-8	http://www.gutenberg.org/files/45256/45256-h/45256-h.htm	2014-03-29 11:13:44	ebooks/45256
14739	application/rdf+xml	http://www.gutenberg.org/ebooks/45256.rdf	2020-06-11 01:37:44.839936	ebooks/45256
2988545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45256.kindle.images	2020-05-22 02:01:26.208891	ebooks/45256
557710	text/plain; charset=utf-8	http://www.gutenberg.org/files/45256/45256-0.txt	2014-03-29 11:13:16	ebooks/45256
219916	application/zip	http://www.gutenberg.org/files/45256/45256-8.zip	2014-03-29 11:14:00	ebooks/45256
287357	application/epub+zip	http://www.gutenberg.org/ebooks/45256.epub.noimages	2020-05-22 02:01:24.377923	ebooks/45256
6579	image/jpeg	http://www.gutenberg.org/cache/epub/45256/pg45256.cover.medium.jpg	2020-05-22 02:01:27.84487	ebooks/45256
1517405	application/zip	http://www.gutenberg.org/files/45256/45256-h.zip	2020-01-18 05:35:34	ebooks/45256
220771	application/zip	http://www.gutenberg.org/files/45256/45256-0.zip	2014-03-29 11:14:00	ebooks/45256
1933	image/jpeg	http://www.gutenberg.org/cache/epub/45256/pg45256.cover.small.jpg	2020-05-22 02:01:27.788896	ebooks/45256
528855	text/plain	http://www.gutenberg.org/ebooks/45257.txt.utf-8	2020-05-22 02:01:28.0309	ebooks/45257
15167	image/jpeg	http://www.gutenberg.org/cache/epub/45257/pg45257.cover.medium.jpg	2020-05-22 02:01:31.349131	ebooks/45257
240364	application/epub+zip	http://www.gutenberg.org/ebooks/45257.epub.noimages	2020-05-22 02:01:29.020876	ebooks/45257
240364	application/epub+zip	http://www.gutenberg.org/ebooks/45257.epub.images	2020-05-22 02:01:28.835855	ebooks/45257
582324	text/html	http://www.gutenberg.org/ebooks/45257.html.images	2020-05-22 02:01:28.438877	ebooks/45257
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/45257.rdf	2020-06-11 01:37:44.862941	ebooks/45257
582324	text/html	http://www.gutenberg.org/ebooks/45257.html.noimages	2020-05-22 02:01:28.560854	ebooks/45257
194431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45257/45257-8.zip	2014-03-29 11:17:26	ebooks/45257
949792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45257.kindle.noimages	2020-05-22 02:01:31.299126	ebooks/45257
3737	image/jpeg	http://www.gutenberg.org/cache/epub/45257/pg45257.cover.small.jpg	2020-05-22 02:01:31.326126	ebooks/45257
949800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45257.kindle.images	2020-05-22 02:01:30.165834	ebooks/45257
501051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45257/45257-8.txt	2014-03-29 11:17:24	ebooks/45257
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/45258.rdf	2020-06-11 01:37:44.887944	ebooks/45258
623039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45258.kindle.images	2020-05-22 02:01:32.650097	ebooks/45258
155395	application/epub+zip	http://www.gutenberg.org/ebooks/45258.epub.images	2020-05-22 02:01:31.88013	ebooks/45258
313432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45258/45258-8.txt	2014-03-29 11:22:18	ebooks/45258
623031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45258.kindle.noimages	2020-05-22 02:01:33.3181	ebooks/45258
155395	application/epub+zip	http://www.gutenberg.org/ebooks/45258.epub.noimages	2020-05-22 02:01:31.985124	ebooks/45258
347875	text/html	http://www.gutenberg.org/ebooks/45258.html.noimages	2020-05-22 02:01:31.72612	ebooks/45258
3966	image/jpeg	http://www.gutenberg.org/cache/epub/45258/pg45258.cover.small.jpg	2020-05-22 02:01:33.344137	ebooks/45258
15498	image/jpeg	http://www.gutenberg.org/cache/epub/45258/pg45258.cover.medium.jpg	2020-05-22 02:01:33.368089	ebooks/45258
347875	text/html	http://www.gutenberg.org/ebooks/45258.html.images	2020-05-22 02:01:31.654125	ebooks/45258
124154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45258/45258-8.zip	2014-03-29 11:22:20	ebooks/45258
327824	text/plain	http://www.gutenberg.org/ebooks/45258.txt.utf-8	2020-05-22 02:01:31.45916	ebooks/45258
26075	image/jpeg	http://www.gutenberg.org/cache/epub/45259/pg45259.cover.medium.jpg	2020-05-22 02:01:53.481846	ebooks/45259
1664949	text/plain; charset=utf-8	http://www.gutenberg.org/files/45259/45259-0.txt	2014-03-29 11:32:10	ebooks/45259
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/45259.rdf	2020-06-11 01:37:44.915935	ebooks/45259
608107	application/zip	http://www.gutenberg.org/files/45259/45259-8.zip	2014-03-29 11:42:32	ebooks/45259
11776843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45259.kindle.images	2020-05-22 02:01:48.519897	ebooks/45259
790323	application/epub+zip	http://www.gutenberg.org/ebooks/45259.epub.noimages	2020-05-22 02:01:38.711037	ebooks/45259
3226087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45259.kindle.noimages	2020-05-22 02:01:53.012836	ebooks/45259
1885559	text/html; charset=utf-8	http://www.gutenberg.org/files/45259/45259-h/45259-h.htm	2014-03-29 11:37:56	ebooks/45259
1651265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45259/45259-8.txt	2014-03-29 11:32:08	ebooks/45259
7138682	application/zip	http://www.gutenberg.org/files/45259/45259-h.zip	2014-03-29 11:42:34	ebooks/45259
610581	text/plain; charset=utf-8	http://www.gutenberg.org/files/45259/45259-0.zip	2014-03-29 11:42:32	ebooks/45259
5405099	application/epub+zip	http://www.gutenberg.org/ebooks/45259.epub.images	2020-05-22 02:01:37.560053	ebooks/45259
3885	image/jpeg	http://www.gutenberg.org/cache/epub/45259/pg45259.cover.small.jpg	2020-05-22 02:01:53.257838	ebooks/45259
946661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4526/4526.txt	2010-12-29 16:16:56	ebooks/4526
1659349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4526.kindle.noimages	2020-06-02 23:47:04.48114	ebooks/4526
3180	image/jpeg	http://www.gutenberg.org/cache/epub/4526/pg4526.cover.small.jpg	2020-06-02 23:47:04.526137	ebooks/4526
946633	text/plain	http://www.gutenberg.org/ebooks/4526.txt.utf-8	2020-06-02 23:46:59.827235	ebooks/4526
403716	application/epub+zip	http://www.gutenberg.org/ebooks/4526.epub.images	2020-06-02 23:47:00.491224	ebooks/4526
11046	image/jpeg	http://www.gutenberg.org/cache/epub/4526/pg4526.cover.medium.jpg	2020-06-02 23:47:04.566141	ebooks/4526
403717	application/epub+zip	http://www.gutenberg.org/ebooks/4526.epub.noimages	2020-06-02 23:47:00.77419	ebooks/4526
1659360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4526.kindle.images	2020-06-02 23:47:02.620182	ebooks/4526
375139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4526/4526-h.zip	2010-12-29 16:20:26	ebooks/4526
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/4526.rdf	2020-06-11 01:03:45.708086	ebooks/4526
999529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4526/4526-h/4526-h.htm	2010-12-29 16:19:38	ebooks/4526
367834	application/zip	http://www.gutenberg.org/files/4526/4526.zip	2010-12-29 16:20:26	ebooks/4526
257054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45260/45260-8.txt	2014-03-29 10:42:54	ebooks/45260
17989	image/jpeg	http://www.gutenberg.org/cache/epub/45260/pg45260.cover.medium.jpg	2020-05-22 02:01:57.267015	ebooks/45260
95842	text/plain; charset=utf-8	http://www.gutenberg.org/files/45260/45260-0.zip	2014-03-29 10:44:54	ebooks/45260
257045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45260/45260.txt	2014-03-29 10:42:54	ebooks/45260
2944	image/jpeg	http://www.gutenberg.org/cache/epub/45260/pg45260.cover.small.jpg	2020-05-22 02:01:57.238991	ebooks/45260
265744	text/plain; charset=utf-8	http://www.gutenberg.org/files/45260/45260-0.txt	2014-03-29 10:42:04	ebooks/45260
311652	text/html; charset=utf-8	http://www.gutenberg.org/files/45260/45260-h/45260-h.htm	2014-03-29 10:42:08	ebooks/45260
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/45260.rdf	2020-06-11 01:37:44.943938	ebooks/45260
178867	text/html; charset=utf-8	http://www.gutenberg.org/files/45260/45260-h.zip	2014-03-29 10:44:54	ebooks/45260
94823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45260/45260-8.zip	2014-03-29 10:44:54	ebooks/45260
638103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45260.kindle.noimages	2020-05-22 02:01:57.206998	ebooks/45260
190292	application/epub+zip	http://www.gutenberg.org/ebooks/45260.epub.images	2020-05-22 02:01:54.800829	ebooks/45260
649736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45260.kindle.images	2020-05-22 02:01:56.325002	ebooks/45260
184335	application/epub+zip	http://www.gutenberg.org/ebooks/45260.epub.noimages	2020-05-22 02:01:55.458036	ebooks/45260
94807	application/zip	http://www.gutenberg.org/files/45260/45260.zip	2014-03-29 10:44:54	ebooks/45260
299774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45261/45261-8.zip	2014-03-30 09:57:08	ebooks/45261
857503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45261/45261-8.txt	2014-03-30 09:55:32	ebooks/45261
1626990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45261.kindle.noimages	2020-05-22 02:02:04.364897	ebooks/45261
857625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45261/45261.txt	2014-03-30 09:56:58	ebooks/45261
17043	application/rdf+xml	http://www.gutenberg.org/ebooks/45261.rdf	2020-06-11 01:37:44.974932	ebooks/45261
550578	application/epub+zip	http://www.gutenberg.org/ebooks/45261.epub.images	2020-05-22 02:01:58.910991	ebooks/45261
1063049	text/html; charset=utf-8	http://www.gutenberg.org/files/45261/45261-h/45261-h.htm	2014-03-30 09:54:24	ebooks/45261
390592	application/epub+zip	http://www.gutenberg.org/ebooks/45261.epub.noimages	2020-05-22 02:01:59.546955	ebooks/45261
1944372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45261.kindle.images	2020-05-22 02:02:02.027929	ebooks/45261
881281	application/zip	http://www.gutenberg.org/files/45261/45261-h.zip	2014-03-30 09:57:08	ebooks/45261
299268	application/zip	http://www.gutenberg.org/files/45261/45261.zip	2014-03-30 09:57:08	ebooks/45261
16151	image/jpeg	http://www.gutenberg.org/cache/epub/45261/pg45261.cover.medium.jpg	2020-05-22 02:02:04.565897	ebooks/45261
301105	application/zip	http://www.gutenberg.org/files/45261/45261-0.zip	2014-03-30 09:57:08	ebooks/45261
3405	image/jpeg	http://www.gutenberg.org/cache/epub/45261/pg45261.cover.small.jpg	2020-05-22 02:02:04.468899	ebooks/45261
865865	text/plain; charset=utf-8	http://www.gutenberg.org/files/45261/45261-0.txt	2014-03-30 09:54:20	ebooks/45261
333292	text/plain; charset=utf-8	http://www.gutenberg.org/files/45262/45262-0.txt	2020-06-15 15:07:53	ebooks/45262
124250	application/zip	http://www.gutenberg.org/files/45262/45262.zip	2014-03-30 17:58:43	ebooks/45262
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/45262.rdf	2020-06-15 22:02:33.783076	ebooks/45262
32159	image/jpeg	http://www.gutenberg.org/cache/epub/45262/pg45262.cover.medium.jpg	2020-06-15 22:02:33.711079	ebooks/45262
740668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45262.kindle.noimages	2020-06-15 22:02:33.626085	ebooks/45262
4571	image/jpeg	http://www.gutenberg.org/cache/epub/45262/pg45262.cover.small.jpg	2020-06-15 22:02:33.67008	ebooks/45262
2515699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45262.kindle.images	2020-06-15 22:02:32.691095	ebooks/45262
373766	text/html	http://www.gutenberg.org/files/45262/45262-h/45262-h.htm	2014-03-30 18:06:13	ebooks/45262
1205938	application/epub+zip	http://www.gutenberg.org/ebooks/45262.epub.images	2020-06-15 22:02:30.899126	ebooks/45262
325945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45262/45262.txt	2014-03-30 17:58:43	ebooks/45262
209540	application/epub+zip	http://www.gutenberg.org/ebooks/45262.epub.noimages	2020-06-15 22:02:31.468134	ebooks/45262
125126	text/plain; charset=utf-8	http://www.gutenberg.org/files/45262/45262-0.zip	2020-06-15 15:07:53	ebooks/45262
978384	text/html	http://www.gutenberg.org/files/45262/45262-h.zip	2014-03-30 18:08:21	ebooks/45262
2031174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45263.kindle.images	2020-05-22 02:02:12.529105	ebooks/45263
1209596	text/plain	http://www.gutenberg.org/ebooks/45263.txt.utf-8	2020-05-22 02:02:08.277882	ebooks/45263
3841	image/jpeg	http://www.gutenberg.org/cache/epub/45263/pg45263.cover.small.jpg	2020-05-22 02:02:14.844056	ebooks/45263
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/45263.rdf	2020-06-11 01:37:45.027941	ebooks/45263
509722	application/epub+zip	http://www.gutenberg.org/ebooks/45263.epub.images	2020-05-22 02:02:09.900127	ebooks/45263
509722	application/epub+zip	http://www.gutenberg.org/ebooks/45263.epub.noimages	2020-05-22 02:02:10.251145	ebooks/45263
1299343	text/html	http://www.gutenberg.org/ebooks/45263.html.images	2020-05-22 02:02:09.12289	ebooks/45263
429211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45263/45263-8.zip	2014-03-30 18:48:31	ebooks/45263
2031162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45263.kindle.noimages	2020-05-22 02:02:14.814073	ebooks/45263
15931	image/jpeg	http://www.gutenberg.org/cache/epub/45263/pg45263.cover.medium.jpg	2020-05-22 02:02:14.868057	ebooks/45263
1149494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45263/45263-8.txt	2014-03-30 18:48:31	ebooks/45263
1299343	text/html	http://www.gutenberg.org/ebooks/45263.html.noimages	2020-05-22 02:02:09.361847	ebooks/45263
2852	image/jpeg	http://www.gutenberg.org/cache/epub/45264/pg45264.cover.small.jpg	2020-05-22 02:02:16.737034	ebooks/45264
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/45264.rdf	2020-06-11 01:37:45.052932	ebooks/45264
26162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45264/45264.txt	2014-03-30 16:15:42	ebooks/45264
3997718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45264.kindle.images	2020-05-22 02:02:16.442061	ebooks/45264
26134	text/plain	http://www.gutenberg.org/ebooks/45264.txt.utf-8	2020-05-22 02:02:14.976069	ebooks/45264
1962765	application/zip	http://www.gutenberg.org/files/45264/45264-h.zip	2014-03-30 16:15:44	ebooks/45264
94197	application/epub+zip	http://www.gutenberg.org/ebooks/45264.epub.noimages	2020-05-22 02:02:15.400051	ebooks/45264
9636	application/zip	http://www.gutenberg.org/files/45264/45264.zip	2014-03-30 16:15:44	ebooks/45264
1972422	application/epub+zip	http://www.gutenberg.org/ebooks/45264.epub.images	2020-05-22 02:02:15.244072	ebooks/45264
43610	text/html; charset=us-ascii	http://www.gutenberg.org/files/45264/45264-h/45264-h.htm	2014-03-30 16:15:42	ebooks/45264
247161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45264.kindle.noimages	2020-05-22 02:02:16.713035	ebooks/45264
16491	image/jpeg	http://www.gutenberg.org/cache/epub/45264/pg45264.cover.medium.jpg	2020-05-22 02:02:16.760056	ebooks/45264
32379	text/html; charset=us-ascii	http://www.gutenberg.org/files/45265/45265-h/45265-h.htm	2014-03-30 16:16:26	ebooks/45265
21625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45265/45265.txt	2014-03-30 16:16:26	ebooks/45265
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/45265.rdf	2020-06-11 01:37:45.076932	ebooks/45265
27150	image/jpeg	http://www.gutenberg.org/cache/epub/45265/pg45265.cover.medium.jpg	2020-05-22 02:02:18.285021	ebooks/45265
141155	application/epub+zip	http://www.gutenberg.org/ebooks/45265.epub.noimages	2020-05-22 02:02:17.412048	ebooks/45265
7793	application/zip	http://www.gutenberg.org/files/45265/45265.zip	2014-03-30 16:16:26	ebooks/45265
3297	image/jpeg	http://www.gutenberg.org/cache/epub/45265/pg45265.cover.small.jpg	2020-05-22 02:02:18.264014	ebooks/45265
783897	application/epub+zip	http://www.gutenberg.org/ebooks/45265.epub.images	2020-05-22 02:02:17.209054	ebooks/45265
1619589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45265.kindle.images	2020-05-22 02:02:17.998021	ebooks/45265
337399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45265.kindle.noimages	2020-05-22 02:02:18.242032	ebooks/45265
789885	text/html; charset=us-ascii	http://www.gutenberg.org/files/45265/45265-h.zip	2014-03-30 16:16:26	ebooks/45265
21597	text/plain	http://www.gutenberg.org/ebooks/45265.txt.utf-8	2020-05-22 02:02:16.854049	ebooks/45265
209210	application/epub+zip	http://www.gutenberg.org/ebooks/45266.epub.noimages	2020-05-22 02:02:19.878	ebooks/45266
190652	text/plain	http://www.gutenberg.org/ebooks/45266.txt.utf-8	2020-05-22 02:02:18.383027	ebooks/45266
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/45266.rdf	2020-06-11 01:37:45.103933	ebooks/45266
2634969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45266/45266-h.zip	2014-03-30 16:17:26	ebooks/45266
4957568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45266.kindle.images	2020-05-22 02:02:21.276987	ebooks/45266
76493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45266/45266-8.zip	2014-03-30 16:17:26	ebooks/45266
640396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45266.kindle.noimages	2020-05-22 02:02:21.933028	ebooks/45266
27860	image/jpeg	http://www.gutenberg.org/cache/epub/45266/pg45266.cover.medium.jpg	2020-05-22 02:02:22.00899	ebooks/45266
231487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45266/45266-h/45266-h.htm	2014-03-30 16:17:22	ebooks/45266
76476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45266/45266.zip	2014-03-30 16:17:26	ebooks/45266
2401146	application/epub+zip	http://www.gutenberg.org/ebooks/45266.epub.images	2020-05-22 02:02:19.344049	ebooks/45266
3806	image/jpeg	http://www.gutenberg.org/cache/epub/45266/pg45266.cover.small.jpg	2020-05-22 02:02:21.971976	ebooks/45266
190683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45266/45266-8.txt	2014-03-30 16:17:22	ebooks/45266
190676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45266/45266.txt	2014-03-30 16:17:22	ebooks/45266
28649	image/jpeg	http://www.gutenberg.org/cache/epub/45267/pg45267.cover.medium.jpg	2020-05-22 02:02:25.25993	ebooks/45267
161891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45267/45267.txt	2014-03-30 16:18:38	ebooks/45267
195238	text/html; charset=us-ascii	http://www.gutenberg.org/files/45267/45267-h/45267-h.htm	2014-03-30 16:18:38	ebooks/45267
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/45267.rdf	2020-06-11 01:37:45.127939	ebooks/45267
65577	application/zip	http://www.gutenberg.org/files/45267/45267.zip	2014-03-30 16:18:42	ebooks/45267
287445	application/epub+zip	http://www.gutenberg.org/ebooks/45267.epub.noimages	2020-05-22 02:02:23.458971	ebooks/45267
1816215	application/epub+zip	http://www.gutenberg.org/ebooks/45267.epub.images	2020-05-22 02:02:22.874991	ebooks/45267
769895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45267.kindle.noimages	2020-05-22 02:02:25.19093	ebooks/45267
3765985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45267.kindle.images	2020-05-22 02:02:24.573958	ebooks/45267
161863	text/plain	http://www.gutenberg.org/ebooks/45267.txt.utf-8	2020-05-22 02:02:22.136002	ebooks/45267
3866	image/jpeg	http://www.gutenberg.org/cache/epub/45267/pg45267.cover.small.jpg	2020-05-22 02:02:25.225936	ebooks/45267
1862889	application/zip	http://www.gutenberg.org/files/45267/45267-h.zip	2014-03-30 16:18:42	ebooks/45267
1377200	application/epub+zip	http://www.gutenberg.org/ebooks/45268.epub.images	2020-05-22 02:02:35.411992	ebooks/45268
2136147	text/plain; charset=utf-8	http://www.gutenberg.org/files/45268/45268-0.txt	2014-03-30 16:20:08	ebooks/45268
1035115	application/epub+zip	http://www.gutenberg.org/ebooks/45268.epub.noimages	2020-05-22 02:02:41.93894	ebooks/45268
26542	image/jpeg	http://www.gutenberg.org/cache/epub/45268/pg45268.cover.medium.jpg	2020-05-22 02:03:16.196978	ebooks/45268
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/45268.rdf	2020-06-11 01:37:45.15893	ebooks/45268
726273	application/zip	http://www.gutenberg.org/files/45268/45268-0.zip	2014-03-30 16:22:26	ebooks/45268
4790	image/jpeg	http://www.gutenberg.org/cache/epub/45268/pg45268.cover.small.jpg	2020-05-22 02:03:11.896829	ebooks/45268
725023	application/zip	http://www.gutenberg.org/files/45268/45268-8.zip	2014-03-30 16:22:26	ebooks/45268
723227	application/zip	http://www.gutenberg.org/files/45268/45268.zip	2014-03-30 16:22:26	ebooks/45268
2133637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45268/45268-8.txt	2014-03-30 16:20:58	ebooks/45268
2172767	text/html; charset=utf-8	http://www.gutenberg.org/files/45268/45268-h.zip	2014-03-30 16:22:26	ebooks/45268
4454752	text/html; charset=utf-8	http://www.gutenberg.org/files/45268/45268-h/45268-h.htm	2014-03-30 16:20:12	ebooks/45268
2133845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45268/45268.txt	2014-03-30 16:22:12	ebooks/45268
5502785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45268.kindle.noimages	2020-05-22 02:03:07.595888	ebooks/45268
6146298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45268.kindle.images	2020-05-22 02:02:54.826051	ebooks/45268
938346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45269.kindle.noimages	2020-05-22 02:03:32.390074	ebooks/45269
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/45269.rdf	2020-06-11 01:37:45.184932	ebooks/45269
148784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45269/45269-8.zip	2014-04-03 13:34:28	ebooks/45269
16977	image/jpeg	http://www.gutenberg.org/cache/epub/45269/pg45269.cover.medium.jpg	2020-05-22 02:03:32.546072	ebooks/45269
411855	text/plain	http://www.gutenberg.org/ebooks/45269.txt.utf-8	2020-05-22 02:03:25.103863	ebooks/45269
268482	application/epub+zip	http://www.gutenberg.org/ebooks/45269.epub.noimages	2020-05-22 02:03:27.655124	ebooks/45269
148729	application/zip	http://www.gutenberg.org/files/45269/45269.zip	2014-04-03 13:34:28	ebooks/45269
411829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45269/45269.txt	2014-04-03 13:34:28	ebooks/45269
497456	text/html	http://www.gutenberg.org/files/45269/45269-h/45269-h.htm	2014-04-03 13:39:33	ebooks/45269
4988062	application/epub+zip	http://www.gutenberg.org/ebooks/45269.epub.images	2020-05-22 02:03:26.853845	ebooks/45269
10110126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45269.kindle.images	2020-05-22 02:03:30.957077	ebooks/45269
3036	image/jpeg	http://www.gutenberg.org/cache/epub/45269/pg45269.cover.small.jpg	2020-05-22 02:03:32.472055	ebooks/45269
411819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45269/45269-8.txt	2014-04-03 13:34:28	ebooks/45269
5186206	application/zip	http://www.gutenberg.org/files/45269/45269-h.zip	2014-04-03 13:46:33	ebooks/45269
254913	application/epub+zip	http://www.gutenberg.org/ebooks/4527.epub.images	2020-06-02 23:47:05.483147	ebooks/4527
569641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4527/4527.txt	2015-04-06 05:04:44	ebooks/4527
4484	image/jpeg	http://www.gutenberg.org/cache/epub/4527/pg4527.cover.small.jpg	2020-06-02 23:47:07.950088	ebooks/4527
609547	text/html	http://www.gutenberg.org/ebooks/4527.html.noimages	2020-06-02 23:47:05.250159	ebooks/4527
569611	text/plain	http://www.gutenberg.org/ebooks/4527.txt.utf-8	2020-06-02 23:47:04.717165	ebooks/4527
1005680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4527.kindle.noimages	2020-06-02 23:47:07.922089	ebooks/4527
609547	text/html	http://www.gutenberg.org/ebooks/4527.html.images	2020-06-02 23:47:05.128157	ebooks/4527
23247	image/jpeg	http://www.gutenberg.org/cache/epub/4527/pg4527.cover.medium.jpg	2020-06-02 23:47:07.975096	ebooks/4527
254912	application/epub+zip	http://www.gutenberg.org/ebooks/4527.epub.noimages	2020-06-02 23:47:05.625133	ebooks/4527
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/4527.rdf	2020-06-11 01:03:45.731084	ebooks/4527
1005685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4527.kindle.images	2020-06-02 23:47:06.77312	ebooks/4527
205520	application/octet-stream	http://www.gutenberg.org/files/4527/4527.zip	2015-04-06 05:05:06	ebooks/4527
350235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45270.kindle.noimages	2020-05-22 02:03:34.60904	ebooks/45270
3018	image/jpeg	http://www.gutenberg.org/cache/epub/45270/pg45270.cover.small.jpg	2020-05-22 02:03:34.63803	ebooks/45270
1040139	application/epub+zip	http://www.gutenberg.org/ebooks/45270.epub.images	2020-05-22 02:03:33.117048	ebooks/45270
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/45270.rdf	2020-06-11 01:37:45.212959	ebooks/45270
138769	application/epub+zip	http://www.gutenberg.org/ebooks/45270.epub.noimages	2020-05-22 02:03:33.473056	ebooks/45270
41286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45270/45270.txt	2014-03-30 16:44:20	ebooks/45270
1067887	text/html; charset=us-ascii	http://www.gutenberg.org/files/45270/45270-h.zip	2014-03-30 16:44:22	ebooks/45270
59934	text/html; charset=us-ascii	http://www.gutenberg.org/files/45270/45270-h/45270-h.htm	2014-03-30 16:44:20	ebooks/45270
2148209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45270.kindle.images	2020-05-22 02:03:34.266041	ebooks/45270
41258	text/plain	http://www.gutenberg.org/ebooks/45270.txt.utf-8	2020-05-22 02:03:32.743075	ebooks/45270
20998	image/jpeg	http://www.gutenberg.org/cache/epub/45270/pg45270.cover.medium.jpg	2020-05-22 02:03:34.665043	ebooks/45270
15311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45270/45270.zip	2014-03-30 16:44:22	ebooks/45270
1570071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45271.kindle.images	2020-05-22 02:03:37.686002	ebooks/45271
937178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45271/45271-h/45271-h.htm	2014-03-31 06:00:52	ebooks/45271
14455	application/rdf+xml	http://www.gutenberg.org/ebooks/45271.rdf	2020-06-11 01:37:45.238928	ebooks/45271
327218	application/zip	http://www.gutenberg.org/files/45271/45271-8.zip	2014-03-31 06:00:54	ebooks/45271
15162	image/jpeg	http://www.gutenberg.org/cache/epub/45271/pg45271.cover.medium.jpg	2020-05-22 02:03:39.582987	ebooks/45271
336606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45271/45271-h.zip	2014-03-31 06:00:54	ebooks/45271
374515	application/epub+zip	http://www.gutenberg.org/ebooks/45271.epub.images	2020-05-22 02:03:35.534028	ebooks/45271
866865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45271/45271-8.txt	2014-03-31 06:00:50	ebooks/45271
3914	image/jpeg	http://www.gutenberg.org/cache/epub/45271/pg45271.cover.small.jpg	2020-05-22 02:03:39.530976	ebooks/45271
374515	application/epub+zip	http://www.gutenberg.org/ebooks/45271.epub.noimages	2020-05-22 02:03:35.898026	ebooks/45271
1570059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45271.kindle.noimages	2020-05-22 02:03:39.471992	ebooks/45271
908535	text/plain	http://www.gutenberg.org/ebooks/45271.txt.utf-8	2020-05-22 02:03:34.790076	ebooks/45271
86307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45272/45272-h/45272-h.htm	2014-03-31 06:04:26	ebooks/45272
88467	application/epub+zip	http://www.gutenberg.org/ebooks/45272.epub.noimages	2020-05-22 02:03:40.116974	ebooks/45272
29551	application/zip	http://www.gutenberg.org/files/45272/45272.zip	2014-03-31 06:04:26	ebooks/45272
1963	image/jpeg	http://www.gutenberg.org/cache/epub/45272/pg45272.cover.small.jpg	2020-05-22 02:03:40.795948	ebooks/45272
75334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45272/45272.txt	2014-03-31 06:04:24	ebooks/45272
313510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45272.kindle.images	2020-05-22 02:03:40.447959	ebooks/45272
12125	image/jpeg	http://www.gutenberg.org/cache/epub/45272/pg45272.cover.medium.jpg	2020-05-22 02:03:40.813953	ebooks/45272
75306	text/plain	http://www.gutenberg.org/ebooks/45272.txt.utf-8	2020-05-22 02:03:39.746967	ebooks/45272
103702	application/epub+zip	http://www.gutenberg.org/ebooks/45272.epub.images	2020-05-22 02:03:39.965968	ebooks/45272
83604	application/zip	http://www.gutenberg.org/files/45272/45272-h.zip	2014-03-31 06:04:26	ebooks/45272
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/45272.rdf	2020-06-11 01:37:45.260931	ebooks/45272
271247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45272.kindle.noimages	2020-05-22 02:03:40.776963	ebooks/45272
13787	image/jpeg	http://www.gutenberg.org/cache/epub/45273/pg45273.cover.medium.jpg	2020-05-22 02:03:50.53186	ebooks/45273
17901	application/zip	http://www.gutenberg.org/files/45273/45273-8.zip	2014-03-31 07:52:38	ebooks/45273
57144	text/html	http://www.gutenberg.org/files/45273/45273-h/45273-h.htm	2014-03-31 07:51:32	ebooks/45273
7993231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45273.kindle.images	2020-05-22 02:03:49.988836	ebooks/45273
330467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45273.kindle.noimages	2020-05-22 02:03:50.328827	ebooks/45273
129935	application/epub+zip	http://www.gutenberg.org/ebooks/45273.epub.noimages	2020-05-22 02:03:47.42988	ebooks/45273
4018619	application/epub+zip	http://www.gutenberg.org/ebooks/45273.epub.images	2020-05-22 02:03:47.107874	ebooks/45273
45501	text/plain	http://www.gutenberg.org/ebooks/45273.txt.utf-8	2020-05-22 02:03:40.901957	ebooks/45273
45533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45273/45273-8.txt	2014-03-31 07:51:32	ebooks/45273
22701892	application/zip	http://www.gutenberg.org/files/45273/45273-h.zip	2014-03-31 07:52:40	ebooks/45273
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/45273.rdf	2020-06-11 01:37:45.287934	ebooks/45273
2505	image/jpeg	http://www.gutenberg.org/cache/epub/45273/pg45273.cover.small.jpg	2020-05-22 02:03:50.429826	ebooks/45273
45522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45273/45273.txt	2014-03-31 07:51:32	ebooks/45273
17879	application/zip	http://www.gutenberg.org/files/45273/45273.zip	2014-03-31 07:52:38	ebooks/45273
316731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45274.kindle.noimages	2020-05-22 02:03:57.088943	ebooks/45274
12670	application/zip	http://www.gutenberg.org/files/45274/45274-8.zip	2014-03-31 08:01:22	ebooks/45274
15772	application/rdf+xml	http://www.gutenberg.org/ebooks/45274.rdf	2020-06-11 01:37:45.315932	ebooks/45274
8913	image/jpeg	http://www.gutenberg.org/cache/epub/45274/pg45274.cover.medium.jpg	2020-05-22 02:03:57.186964	ebooks/45274
32593	text/plain	http://www.gutenberg.org/ebooks/45274.txt.utf-8	2020-05-22 02:03:50.628844	ebooks/45274
5977695	application/epub+zip	http://www.gutenberg.org/ebooks/45274.epub.images	2020-05-22 02:03:53.965988	ebooks/45274
32627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45274/45274-8.txt	2014-03-31 08:00:08	ebooks/45274
57805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45274/45274-h/45274-h.htm	2014-03-31 08:00:10	ebooks/45274
11414979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45274.kindle.images	2020-05-22 02:03:56.736958	ebooks/45274
12651	application/zip	http://www.gutenberg.org/files/45274/45274.zip	2014-03-31 08:01:22	ebooks/45274
12914437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45274/45274-h.zip	2014-03-31 08:01:24	ebooks/45274
132047	application/epub+zip	http://www.gutenberg.org/ebooks/45274.epub.noimages	2020-05-22 02:03:54.188999	ebooks/45274
32618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45274/45274.txt	2014-03-31 08:00:08	ebooks/45274
1839	image/jpeg	http://www.gutenberg.org/cache/epub/45274/pg45274.cover.small.jpg	2020-05-22 02:03:57.138956	ebooks/45274
7345544	application/epub+zip	http://www.gutenberg.org/ebooks/45275.epub.images	2020-05-22 02:04:05.744847	ebooks/45275
81268	text/html; charset=us-ascii	http://www.gutenberg.org/files/45275/45275-h/45275-h.htm	2014-04-02 00:25:54	ebooks/45275
138264	application/epub+zip	http://www.gutenberg.org/ebooks/45275.epub.noimages	2020-05-22 02:04:06.052853	ebooks/45275
24845307	application/zip	http://www.gutenberg.org/files/45275/45275-h.zip	2014-04-02 00:27:08	ebooks/45275
3895	image/jpeg	http://www.gutenberg.org/cache/epub/45275/pg45275.cover.small.jpg	2020-05-22 02:04:10.685075	ebooks/45275
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/45275.rdf	2020-06-11 01:37:45.33896	ebooks/45275
42678	text/plain	http://www.gutenberg.org/ebooks/45275.txt.utf-8	2020-05-22 02:03:57.292975	ebooks/45275
373808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45275.kindle.noimages	2020-05-22 02:04:10.627075	ebooks/45275
20528	image/jpeg	http://www.gutenberg.org/cache/epub/45275/pg45275.cover.medium.jpg	2020-05-22 02:04:10.743083	ebooks/45275
14767116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45275.kindle.images	2020-05-22 02:04:10.144074	ebooks/45275
42708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45275/45275.txt	2014-03-31 08:06:26	ebooks/45275
15438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45275/45275.zip	2014-04-02 00:27:04	ebooks/45275
7277573	text/html; charset=us-ascii	http://www.gutenberg.org/files/45276/45276-h.zip	2014-03-31 08:13:50	ebooks/45276
30589	text/html; charset=us-ascii	http://www.gutenberg.org/files/45276/45276-h/45276-h.htm	2014-03-31 08:12:20	ebooks/45276
4280	image/jpeg	http://www.gutenberg.org/cache/epub/45276/pg45276.cover.small.jpg	2020-05-22 02:04:17.50598	ebooks/45276
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/45276.rdf	2020-06-11 01:37:45.365012	ebooks/45276
141425	application/epub+zip	http://www.gutenberg.org/ebooks/45276.epub.noimages	2020-05-22 02:04:15.541018	ebooks/45276
23463	text/plain	http://www.gutenberg.org/ebooks/45276.txt.utf-8	2020-05-22 02:04:10.85307	ebooks/45276
2077970	application/epub+zip	http://www.gutenberg.org/ebooks/45276.epub.images	2020-05-22 02:04:15.143032	ebooks/45276
4214606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45276.kindle.images	2020-05-22 02:04:17.154984	ebooks/45276
23493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45276/45276.txt	2014-03-31 08:12:20	ebooks/45276
348501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45276.kindle.noimages	2020-05-22 02:04:17.448977	ebooks/45276
29286	image/jpeg	http://www.gutenberg.org/cache/epub/45276/pg45276.cover.medium.jpg	2020-05-22 02:04:17.564979	ebooks/45276
8685	application/zip	http://www.gutenberg.org/files/45276/45276.zip	2014-03-31 08:13:48	ebooks/45276
318190	application/epub+zip	http://www.gutenberg.org/ebooks/45277.epub.images	2020-05-22 02:04:18.546006	ebooks/45277
161945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45277/45277-8.zip	2014-03-31 08:28:14	ebooks/45277
1120261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45277.kindle.noimages	2020-05-22 02:04:22.233969	ebooks/45277
1862	image/jpeg	http://www.gutenberg.org/cache/epub/45277/pg45277.cover.small.jpg	2020-05-22 02:04:22.328927	ebooks/45277
449723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45277/45277-8.txt	2014-03-31 08:27:20	ebooks/45277
161838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45277/45277.zip	2014-03-31 08:28:14	ebooks/45277
1120270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45277.kindle.images	2020-05-22 02:04:20.673937	ebooks/45277
495004	application/zip	http://www.gutenberg.org/files/45277/45277-h.zip	2014-03-31 08:28:14	ebooks/45277
318189	application/epub+zip	http://www.gutenberg.org/ebooks/45277.epub.noimages	2020-05-22 02:04:19.090955	ebooks/45277
449737	text/plain	http://www.gutenberg.org/ebooks/45277.txt.utf-8	2020-05-22 02:04:17.665972	ebooks/45277
12356	image/jpeg	http://www.gutenberg.org/cache/epub/45277/pg45277.cover.medium.jpg	2020-05-22 02:04:22.423925	ebooks/45277
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/45277.rdf	2020-06-11 01:37:45.395948	ebooks/45277
449715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45277/45277.txt	2014-03-31 08:27:20	ebooks/45277
667581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45277/45277-h/45277-h.htm	2014-03-31 08:27:20	ebooks/45277
129790	application/epub+zip	http://www.gutenberg.org/ebooks/45278.epub.noimages	2020-05-22 02:04:25.930877	ebooks/45278
6099924	application/zip	http://www.gutenberg.org/files/45278/45278-h.zip	2019-08-09 03:01:14	ebooks/45278
34639	text/plain	http://www.gutenberg.org/ebooks/45278.txt.utf-8	2020-05-22 02:04:22.578924	ebooks/45278
333490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45278.kindle.noimages	2020-05-22 02:04:27.427863	ebooks/45278
36115	image/jpeg	http://www.gutenberg.org/cache/epub/45278/pg45278.cover.medium.jpg	2020-05-22 02:04:27.539864	ebooks/45278
4750	image/jpeg	http://www.gutenberg.org/cache/epub/45278/pg45278.cover.small.jpg	2020-05-22 02:04:27.482881	ebooks/45278
42824	text/html; charset=us-ascii	http://www.gutenberg.org/files/45278/45278-h/45278-h.htm	2019-08-09 03:00:00	ebooks/45278
1641831	application/epub+zip	http://www.gutenberg.org/ebooks/45278.epub.images	2020-05-22 02:04:25.311894	ebooks/45278
34669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45278/45278.txt	2016-12-06 09:33:44	ebooks/45278
13176	application/zip	http://www.gutenberg.org/files/45278/45278.zip	2016-12-06 09:33:58	ebooks/45278
3350279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45278.kindle.images	2020-05-22 02:04:27.101858	ebooks/45278
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/45278.rdf	2020-06-11 01:37:45.425929	ebooks/45278
202739	text/html; charset=us-ascii	http://www.gutenberg.org/files/45279/45279-h/45279-h.htm	2014-05-17 03:58:56	ebooks/45279
5568932	application/epub+zip	http://www.gutenberg.org/ebooks/45279.epub.images	2020-05-22 02:04:35.945954	ebooks/45279
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/45279.rdf	2020-06-11 01:37:45.45293	ebooks/45279
159373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45279/45279.txt	2014-05-17 03:57:50	ebooks/45279
561915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45279.kindle.noimages	2020-05-22 02:04:41.038893	ebooks/45279
159343	text/plain	http://www.gutenberg.org/ebooks/45279.txt.utf-8	2020-05-22 02:04:27.636862	ebooks/45279
4552	image/jpeg	http://www.gutenberg.org/cache/epub/45279/pg45279.cover.small.jpg	2020-05-22 02:04:41.091875	ebooks/45279
21393253	text/html; charset=us-ascii	http://www.gutenberg.org/files/45279/45279-h.zip	2014-05-17 04:00:32	ebooks/45279
11030844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45279.kindle.images	2020-05-22 02:04:40.410903	ebooks/45279
32049	image/jpeg	http://www.gutenberg.org/cache/epub/45279/pg45279.cover.medium.jpg	2020-05-22 02:04:41.14088	ebooks/45279
59745	application/zip	http://www.gutenberg.org/files/45279/45279.zip	2014-05-17 04:00:30	ebooks/45279
188275	application/epub+zip	http://www.gutenberg.org/ebooks/45279.epub.noimages	2020-05-22 02:04:36.436949	ebooks/45279
420325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4528/4528.txt	2006-02-17 18:12:22	ebooks/4528
192091	application/epub+zip	http://www.gutenberg.org/ebooks/4528.epub.noimages	2020-06-02 23:47:08.710099	ebooks/4528
745900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4528.kindle.images	2020-06-02 23:47:09.536067	ebooks/4528
11523	image/jpeg	http://www.gutenberg.org/cache/epub/4528/pg4528.cover.medium.jpg	2020-06-02 23:47:10.422065	ebooks/4528
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/4528.rdf	2020-06-11 01:03:45.754084	ebooks/4528
442552	text/html	http://www.gutenberg.org/ebooks/4528.html.noimages	2020-06-02 23:47:08.431114	ebooks/4528
420295	text/plain	http://www.gutenberg.org/ebooks/4528.txt.utf-8	2020-06-02 23:47:08.090123	ebooks/4528
442552	text/html	http://www.gutenberg.org/ebooks/4528.html.images	2020-06-02 23:47:08.331111	ebooks/4528
192092	application/epub+zip	http://www.gutenberg.org/ebooks/4528.epub.images	2020-06-02 23:47:08.608101	ebooks/4528
2816	image/jpeg	http://www.gutenberg.org/cache/epub/4528/pg4528.cover.small.jpg	2020-06-02 23:47:10.398071	ebooks/4528
156759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4528/4528.zip	2006-02-17 18:12:56	ebooks/4528
745891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4528.kindle.noimages	2020-06-02 23:47:10.371076	ebooks/4528
1924729	application/epub+zip	http://www.gutenberg.org/ebooks/45280.epub.images	2020-05-22 02:04:41.695867	ebooks/45280
90511	application/epub+zip	http://www.gutenberg.org/ebooks/45280.epub.noimages	2020-05-22 02:04:41.853876	ebooks/45280
19679	image/jpeg	http://www.gutenberg.org/cache/epub/45280/pg45280.cover.medium.jpg	2020-05-22 02:04:43.641841	ebooks/45280
53351	text/html; charset=utf-8	http://www.gutenberg.org/files/45280/45280-h/45280-h.htm	2018-03-20 09:14:24	ebooks/45280
247427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45280.kindle.noimages	2020-05-22 02:04:43.597855	ebooks/45280
1934564	application/zip	http://www.gutenberg.org/files/45280/45280-h.zip	2018-03-20 09:14:42	ebooks/45280
15581	application/zip	http://www.gutenberg.org/files/45280/45280-0.zip	2018-03-20 09:14:40	ebooks/45280
67252	text/plain; charset=utf-8	http://www.gutenberg.org/files/45280/45280-0.txt	2018-02-22 11:06:16	ebooks/45280
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/45280.rdf	2020-06-11 01:37:45.475929	ebooks/45280
3911725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45280.kindle.images	2020-05-22 02:04:43.293848	ebooks/45280
2895	image/jpeg	http://www.gutenberg.org/cache/epub/45280/pg45280.cover.small.jpg	2020-05-22 02:04:43.620844	ebooks/45280
11483	image/jpeg	http://www.gutenberg.org/cache/epub/45281/pg45281.cover.medium.jpg	2020-05-22 02:04:53.457025	ebooks/45281
546268	text/html; charset=utf-8	http://www.gutenberg.org/files/45281/45281-h/45281-h.html	2014-04-04 04:53:38	ebooks/45281
269459	application/epub+zip	http://www.gutenberg.org/ebooks/45281.epub.noimages	2020-05-22 02:04:49.858116	ebooks/45281
162006	application/zip	http://www.gutenberg.org/files/45281/45281-8.zip	2014-04-04 04:54:10	ebooks/45281
20624	application/rdf+xml	http://www.gutenberg.org/ebooks/45281.rdf	2020-06-11 01:37:45.511934	ebooks/45281
980123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45281.kindle.noimages	2020-05-22 02:04:52.48503	ebooks/45281
269458	application/epub+zip	http://www.gutenberg.org/ebooks/45281.epub.images	2020-05-22 02:04:47.507133	ebooks/45281
161953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45281/45281.zip	2014-04-04 04:54:14	ebooks/45281
420994	text/x-rst	http://www.gutenberg.org/files/45281/45281-rst/45281-rst.rst	2014-04-04 04:54:16	ebooks/45281
527054	application/pdf	http://www.gutenberg.org/ebooks/45281.pdf.noimages	2020-05-22 02:04:58.860975	ebooks/45281
440022	text/plain; charset=utf-8	http://www.gutenberg.org/files/45281/45281-0.txt	2014-04-04 04:54:06	ebooks/45281
980138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45281.kindle.images	2020-05-22 02:04:51.172047	ebooks/45281
1746	image/jpeg	http://www.gutenberg.org/cache/epub/45281/pg45281.cover.small.jpg	2020-05-22 02:04:52.983036	ebooks/45281
420994	text/x-rst	http://www.gutenberg.org/ebooks/45281.rst.gen	2020-05-22 02:04:45.275831	ebooks/45281
527053	application/pdf	http://www.gutenberg.org/ebooks/45281.pdf.images	2020-05-22 02:04:56.158999	ebooks/45281
227153	text/x-rst	http://www.gutenberg.org/files/45281/45281-rst.zip	2014-04-04 04:54:16	ebooks/45281
162843	text/plain; charset=utf-8	http://www.gutenberg.org/files/45281/45281-0.zip	2014-04-04 04:54:06	ebooks/45281
434050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45281/45281.txt	2014-04-04 04:54:14	ebooks/45281
245125	application/zip	http://www.gutenberg.org/files/45281/45281-h.zip	2014-04-04 04:53:38	ebooks/45281
434052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45281/45281-8.txt	2014-04-04 04:54:10	ebooks/45281
2749	image/jpeg	http://www.gutenberg.org/cache/epub/45282/pg45282.cover.small.jpg	2020-05-22 02:05:02.000975	ebooks/45282
16166	image/jpeg	http://www.gutenberg.org/cache/epub/45282/pg45282.cover.medium.jpg	2020-05-22 02:05:02.025953	ebooks/45282
188285	text/plain	http://www.gutenberg.org/ebooks/45282.txt.utf-8	2020-05-22 02:05:00.067971	ebooks/45282
941648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45282.kindle.images	2020-05-22 02:05:01.39431	ebooks/45282
408622	application/epub+zip	http://www.gutenberg.org/ebooks/45282.epub.images	2020-05-22 02:05:00.457923	ebooks/45282
469608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45282.kindle.noimages	2020-05-22 02:05:01.971934	ebooks/45282
388149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45282/45282-h.zip	2014-03-31 09:50:26	ebooks/45282
188275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45282/45282-8.txt	2014-03-31 09:50:24	ebooks/45282
72829	application/zip	http://www.gutenberg.org/files/45282/45282-8.zip	2014-03-31 09:50:24	ebooks/45282
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/45282.rdf	2020-06-11 01:37:45.54093	ebooks/45282
188272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45282/45282.txt	2014-03-31 09:50:24	ebooks/45282
136366	application/epub+zip	http://www.gutenberg.org/ebooks/45282.epub.noimages	2020-05-22 02:05:00.700931	ebooks/45282
217534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45282/45282-h/45282-h.htm	2014-03-31 09:50:24	ebooks/45282
72754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45282/45282.zip	2014-03-31 09:50:24	ebooks/45282
1870195	text/plain; charset=utf-8	http://www.gutenberg.org/files/45283/45283-0.txt	2020-06-15 15:09:33	ebooks/45283
5587104	application/pdf	http://www.gutenberg.org/files/45283/45283-pdf.pdf	2014-03-31 12:54:15	ebooks/45283
670733	application/zip	http://www.gutenberg.org/files/45283/45283.zip	2014-03-31 12:54:16	ebooks/45283
1552643	application/zip	http://www.gutenberg.org/files/45283/45283-pdf.zip	2014-03-31 12:54:15	ebooks/45283
2056742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45283/45283-8.txt	2014-03-31 12:54:16	ebooks/45283
719020	application/zip	http://www.gutenberg.org/files/45283/45283-tei.zip	2014-03-31 12:54:17	ebooks/45283
4217387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45283.kindle.noimages	2020-06-15 22:03:04.665986	ebooks/45283
663627	text/plain; charset=utf-8	http://www.gutenberg.org/files/45283/45283-0.zip	2020-06-15 15:09:34	ebooks/45283
4217395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45283.kindle.images	2020-06-15 22:02:54.482111	ebooks/45283
12387	image/jpeg	http://www.gutenberg.org/cache/epub/45283/pg45283.cover.medium.jpg	2020-06-15 22:03:05.21798	ebooks/45283
907523	application/epub+zip	http://www.gutenberg.org/ebooks/45283.epub.noimages	2020-06-15 22:02:44.327246	ebooks/45283
2573	image/jpeg	http://www.gutenberg.org/cache/epub/45283/pg45283.cover.small.jpg	2020-06-15 22:03:04.951976	ebooks/45283
2184522	application/prs.tei	http://www.gutenberg.org/files/45283/45283-tei/45283-tei.tei	2014-03-31 12:54:16	ebooks/45283
5982789	text/html; charset=utf-8	http://www.gutenberg.org/files/45283/45283-h/45283-h.html	2014-03-31 12:53:28	ebooks/45283
19641	application/rdf+xml	http://www.gutenberg.org/ebooks/45283.rdf	2020-06-15 22:03:05.767963	ebooks/45283
907523	application/epub+zip	http://www.gutenberg.org/ebooks/45283.epub.images	2020-06-15 22:02:41.465021	ebooks/45283
903418	text/html; charset=utf-8	http://www.gutenberg.org/files/45283/45283-h.zip	2014-03-31 12:53:28	ebooks/45283
2056936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45283/45283.txt	2014-03-31 12:54:16	ebooks/45283
671017	application/zip	http://www.gutenberg.org/files/45283/45283-8.zip	2014-03-31 12:54:16	ebooks/45283
385593	application/epub+zip	http://www.gutenberg.org/ebooks/45284.epub.noimages	2020-05-22 02:05:32.917027	ebooks/45284
954570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45284/45284-h/45284-h.htm	2014-03-31 13:14:06	ebooks/45284
887866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45284/45284-8.txt	2014-03-31 13:14:04	ebooks/45284
14336	image/jpeg	http://www.gutenberg.org/cache/epub/45284/pg45284.cover.medium.jpg	2020-05-22 02:05:36.71396	ebooks/45284
348452	application/zip	http://www.gutenberg.org/files/45284/45284-h.zip	2014-03-31 13:14:08	ebooks/45284
1599481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45284.kindle.noimages	2020-05-22 02:05:36.57003	ebooks/45284
339285	application/zip	http://www.gutenberg.org/files/45284/45284-8.zip	2014-03-31 13:14:06	ebooks/45284
1599593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45284.kindle.images	2020-05-22 02:05:34.734005	ebooks/45284
385593	application/epub+zip	http://www.gutenberg.org/ebooks/45284.epub.images	2020-05-22 02:05:32.536023	ebooks/45284
3882	image/jpeg	http://www.gutenberg.org/cache/epub/45284/pg45284.cover.small.jpg	2020-05-22 02:05:36.662967	ebooks/45284
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/45284.rdf	2020-06-11 01:37:45.603935	ebooks/45284
930710	text/plain	http://www.gutenberg.org/ebooks/45284.txt.utf-8	2020-05-22 02:05:31.764039	ebooks/45284
3145	image/jpeg	http://www.gutenberg.org/cache/epub/45285/pg45285.cover.small.jpg	2020-05-22 02:05:39.538936	ebooks/45285
232434	application/epub+zip	http://www.gutenberg.org/ebooks/45285.epub.images	2020-05-22 02:05:37.347949	ebooks/45285
363306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45285/45285-h/45285-h.htm	2014-03-31 15:39:14	ebooks/45285
221129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45285/45285-h.zip	2014-03-31 15:39:16	ebooks/45285
786294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45285.kindle.images	2020-05-22 02:05:38.654935	ebooks/45285
318962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45285/45285-8.txt	2014-03-31 15:39:14	ebooks/45285
129071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45285/45285.zip	2014-03-31 15:39:16	ebooks/45285
319023	text/plain	http://www.gutenberg.org/ebooks/45285.txt.utf-8	2020-05-22 02:05:36.879972	ebooks/45285
129187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45285/45285-8.zip	2014-03-31 15:39:16	ebooks/45285
786288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45285.kindle.noimages	2020-05-22 02:05:39.510922	ebooks/45285
26161	image/jpeg	http://www.gutenberg.org/cache/epub/45285/pg45285.cover.medium.jpg	2020-05-22 02:05:39.564923	ebooks/45285
232436	application/epub+zip	http://www.gutenberg.org/ebooks/45285.epub.noimages	2020-05-22 02:05:37.810949	ebooks/45285
318980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45285/45285.txt	2014-03-31 15:39:14	ebooks/45285
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/45285.rdf	2020-06-11 01:37:45.631933	ebooks/45285
352998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45286/45286-8.txt	2014-04-01 03:12:06	ebooks/45286
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/45286.rdf	2020-06-11 01:37:45.657932	ebooks/45286
140089	application/zip	http://www.gutenberg.org/files/45286/45286-8.zip	2014-04-01 03:12:10	ebooks/45286
394089	text/html	http://www.gutenberg.org/ebooks/45286.html.noimages	2020-05-22 02:05:39.997919	ebooks/45286
173087	application/epub+zip	http://www.gutenberg.org/ebooks/45286.epub.noimages	2020-05-22 02:05:40.313935	ebooks/45286
4133	image/jpeg	http://www.gutenberg.org/cache/epub/45286/pg45286.cover.small.jpg	2020-05-22 02:05:41.931894	ebooks/45286
694996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45286.kindle.images	2020-05-22 02:05:41.10592	ebooks/45286
368557	text/plain	http://www.gutenberg.org/ebooks/45286.txt.utf-8	2020-05-22 02:05:39.694972	ebooks/45286
394089	text/html	http://www.gutenberg.org/ebooks/45286.html.images	2020-05-22 02:05:39.915978	ebooks/45286
15578	image/jpeg	http://www.gutenberg.org/cache/epub/45286/pg45286.cover.medium.jpg	2020-05-22 02:05:41.957892	ebooks/45286
173088	application/epub+zip	http://www.gutenberg.org/ebooks/45286.epub.images	2020-05-22 02:05:40.179911	ebooks/45286
694987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45286.kindle.noimages	2020-05-22 02:05:41.899902	ebooks/45286
163690	application/epub+zip	http://www.gutenberg.org/ebooks/45287.epub.noimages	2020-05-22 02:05:42.999894	ebooks/45287
263069	text/plain	http://www.gutenberg.org/ebooks/45287.txt.utf-8	2020-05-22 02:05:42.080903	ebooks/45287
263086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45287/45287.txt	2014-04-01 03:15:16	ebooks/45287
263094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45287/45287-8.txt	2014-04-01 03:15:16	ebooks/45287
99231	application/zip	http://www.gutenberg.org/files/45287/45287-8.zip	2014-04-01 03:15:18	ebooks/45287
12252	image/jpeg	http://www.gutenberg.org/cache/epub/45287/pg45287.cover.medium.jpg	2020-05-22 02:05:44.669889	ebooks/45287
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/45287.rdf	2020-06-11 01:37:45.684923	ebooks/45287
888102	text/html; charset=utf-8	http://www.gutenberg.org/files/45287/45287-h.zip	2014-04-01 03:15:18	ebooks/45287
575750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45287.kindle.noimages	2020-05-22 02:05:44.614907	ebooks/45287
1098503	application/epub+zip	http://www.gutenberg.org/ebooks/45287.epub.images	2020-05-22 02:05:42.674878	ebooks/45287
99206	application/zip	http://www.gutenberg.org/files/45287/45287.zip	2014-04-01 03:15:18	ebooks/45287
1925883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45287.kindle.images	2020-05-22 02:05:43.908865	ebooks/45287
1884	image/jpeg	http://www.gutenberg.org/cache/epub/45287/pg45287.cover.small.jpg	2020-05-22 02:05:44.643856	ebooks/45287
296293	text/html; charset=utf-8	http://www.gutenberg.org/files/45287/45287-h/45287-h.htm	2014-04-01 03:15:16	ebooks/45287
60612	text/html; charset=us-ascii	http://www.gutenberg.org/files/45288/45288-h/45288-h.htm	2014-04-01 04:31:34	ebooks/45288
10870	image/jpeg	http://www.gutenberg.org/cache/epub/45288/pg45288.cover.medium.jpg	2020-05-22 02:05:59.409864	ebooks/45288
12521441	application/zip	http://www.gutenberg.org/files/45288/45288-h.zip	2014-04-01 04:33:24	ebooks/45288
6979001	application/epub+zip	http://www.gutenberg.org/ebooks/45288.epub.images	2020-05-22 02:05:53.024065	ebooks/45288
33490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45288/45288.txt	2014-04-01 04:31:34	ebooks/45288
2030	image/jpeg	http://www.gutenberg.org/cache/epub/45288/pg45288.cover.small.jpg	2020-05-22 02:05:59.361874	ebooks/45288
291615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45288.kindle.noimages	2020-05-22 02:05:59.311867	ebooks/45288
118795	application/epub+zip	http://www.gutenberg.org/ebooks/45288.epub.noimages	2020-05-22 02:05:53.267996	ebooks/45288
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/45288.rdf	2020-06-11 01:37:45.70993	ebooks/45288
10728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45288/45288.zip	2014-04-01 04:33:22	ebooks/45288
33460	text/plain	http://www.gutenberg.org/ebooks/45288.txt.utf-8	2020-05-22 02:05:44.793882	ebooks/45288
12446161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45288.kindle.images	2020-05-22 02:05:58.874871	ebooks/45288
28299	text/html; charset=us-ascii	http://www.gutenberg.org/files/45289/45289-h/45289-h.htm	2014-04-01 04:38:44	ebooks/45289
17450864	text/html; charset=us-ascii	http://www.gutenberg.org/files/45289/45289-h.zip	2014-04-01 04:40:34	ebooks/45289
14569	image/jpeg	http://www.gutenberg.org/cache/epub/45289/pg45289.cover.medium.jpg	2020-05-22 02:06:10.415059	ebooks/45289
2504	image/jpeg	http://www.gutenberg.org/cache/epub/45289/pg45289.cover.small.jpg	2020-05-22 02:06:10.355053	ebooks/45289
8816982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45289.kindle.images	2020-05-22 02:06:10.009036	ebooks/45289
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/45289.rdf	2020-06-11 01:37:45.735925	ebooks/45289
20501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45289/45289.txt	2014-04-01 04:38:44	ebooks/45289
7270	application/zip	http://www.gutenberg.org/files/45289/45289.zip	2014-04-01 04:40:34	ebooks/45289
4401738	application/epub+zip	http://www.gutenberg.org/ebooks/45289.epub.images	2020-05-22 02:06:06.79611	ebooks/45289
126628	application/epub+zip	http://www.gutenberg.org/ebooks/45289.epub.noimages	2020-05-22 02:06:07.046082	ebooks/45289
20471	text/plain	http://www.gutenberg.org/ebooks/45289.txt.utf-8	2020-05-22 02:05:59.515892	ebooks/45289
303580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45289.kindle.noimages	2020-05-22 02:06:10.296036	ebooks/45289
14515	image/jpeg	http://www.gutenberg.org/cache/epub/4529/pg4529.cover.medium.jpg	2020-06-02 23:47:12.130035	ebooks/4529
296005	text/plain	http://www.gutenberg.org/ebooks/4529.txt.utf-8	2020-06-02 23:47:10.535136	ebooks/4529
114809	application/zip	http://www.gutenberg.org/files/4529/4529-h.zip	2009-08-07 13:41:06	ebooks/4529
3994	image/jpeg	http://www.gutenberg.org/cache/epub/4529/pg4529.cover.small.jpg	2020-06-02 23:47:12.104033	ebooks/4529
302115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4529/4529-h/4529-h.htm	2009-08-07 13:27:10	ebooks/4529
135865	application/epub+zip	http://www.gutenberg.org/ebooks/4529.epub.noimages	2020-06-02 23:47:10.909062	ebooks/4529
546257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4529.kindle.noimages	2020-06-02 23:47:12.076036	ebooks/4529
113404	application/zip	http://www.gutenberg.org/files/4529/4529.zip	2009-08-07 13:41:06	ebooks/4529
546273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4529.kindle.images	2020-06-02 23:47:11.493042	ebooks/4529
135865	application/epub+zip	http://www.gutenberg.org/ebooks/4529.epub.images	2020-06-02 23:47:10.782074	ebooks/4529
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/4529.rdf	2020-06-11 01:03:45.782083	ebooks/4529
296033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4529/4529.txt	2009-08-07 13:27:04	ebooks/4529
2442	image/jpeg	http://www.gutenberg.org/cache/epub/45290/pg45290.cover.small.jpg	2020-05-22 02:06:39.254858	ebooks/45290
57264687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45290/45290-h.zip	2018-05-02 01:47:06	ebooks/45290
189539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45290/45290-h/45290-h.htm	2018-05-02 01:43:26	ebooks/45290
53481	application/zip	http://www.gutenberg.org/files/45290/45290.zip	2014-04-01 06:01:20	ebooks/45290
136707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45290/45290-8.txt	2014-04-01 05:52:30	ebooks/45290
53512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45290/45290-8.zip	2014-04-01 06:01:20	ebooks/45290
136679	text/plain	http://www.gutenberg.org/ebooks/45290.txt.utf-8	2020-05-22 02:06:10.51608	ebooks/45290
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/45290.rdf	2020-06-11 01:37:45.76193	ebooks/45290
21730911	application/epub+zip	http://www.gutenberg.org/ebooks/45290.epub.images	2020-05-22 02:06:27.350871	ebooks/45290
136701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45290/45290.txt	2014-04-01 05:52:30	ebooks/45290
8961	image/jpeg	http://www.gutenberg.org/cache/epub/45290/pg45290.cover.medium.jpg	2020-05-22 02:06:39.30589	ebooks/45290
345216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45290.kindle.noimages	2020-05-22 02:06:39.196852	ebooks/45290
40615519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45290.kindle.images	2020-05-22 02:06:38.604896	ebooks/45290
79144	application/epub+zip	http://www.gutenberg.org/ebooks/45290.epub.noimages	2020-05-22 02:06:27.569838	ebooks/45290
9852486	application/epub+zip	http://www.gutenberg.org/ebooks/45291.epub.images	2020-05-22 02:06:48.501029	ebooks/45291
276831	text/html; charset=utf-8	http://www.gutenberg.org/files/45291/45291-h/45291-h.htm	2016-11-05 01:10:06	ebooks/45291
70922	application/zip	http://www.gutenberg.org/files/45291/45291-8.zip	2014-04-01 06:13:06	ebooks/45291
192276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45291/45291.txt	2014-04-01 06:06:16	ebooks/45291
653801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45291.kindle.noimages	2020-05-22 02:06:56.187976	ebooks/45291
192278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45291/45291-8.txt	2014-04-01 06:06:16	ebooks/45291
197155	text/plain; charset=utf-8	http://www.gutenberg.org/files/45291/45291-0.txt	2016-11-05 01:02:38	ebooks/45291
71609	text/plain; charset=utf-8	http://www.gutenberg.org/files/45291/45291-0.zip	2016-11-05 01:10:38	ebooks/45291
70884	application/zip	http://www.gutenberg.org/files/45291/45291.zip	2014-04-01 06:13:06	ebooks/45291
3114	image/jpeg	http://www.gutenberg.org/cache/epub/45291/pg45291.cover.small.jpg	2020-05-22 02:06:56.256942	ebooks/45291
18888	image/jpeg	http://www.gutenberg.org/cache/epub/45291/pg45291.cover.medium.jpg	2020-05-22 02:06:56.319949	ebooks/45291
17211	application/rdf+xml	http://www.gutenberg.org/ebooks/45291.rdf	2020-06-11 01:37:45.791923	ebooks/45291
215993	application/epub+zip	http://www.gutenberg.org/ebooks/45291.epub.noimages	2020-05-22 02:06:48.842055	ebooks/45291
20195588	text/html; charset=utf-8	http://www.gutenberg.org/files/45291/45291-h.zip	2016-11-05 01:10:40	ebooks/45291
19338374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45291.kindle.images	2020-05-22 02:06:55.425941	ebooks/45291
16342	application/rdf+xml	http://www.gutenberg.org/ebooks/45292.rdf	2020-06-11 01:37:45.820928	ebooks/45292
14638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45292/45292-8.zip	2014-04-01 06:23:24	ebooks/45292
14670990	application/zip	http://www.gutenberg.org/files/45292/45292-h.zip	2014-04-01 06:23:26	ebooks/45292
37079	text/plain	http://www.gutenberg.org/ebooks/45292.txt.utf-8	2020-05-22 02:06:56.449965	ebooks/45292
14617	application/zip	http://www.gutenberg.org/files/45292/45292.zip	2014-04-01 06:23:24	ebooks/45292
7282455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45292.kindle.images	2020-05-22 02:07:02.583859	ebooks/45292
2067	image/jpeg	http://www.gutenberg.org/cache/epub/45292/pg45292.cover.small.jpg	2020-05-22 02:07:03.021847	ebooks/45292
37113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45292/45292-8.txt	2014-04-01 06:21:38	ebooks/45292
37102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45292/45292.txt	2014-04-01 06:21:38	ebooks/45292
117821	application/epub+zip	http://www.gutenberg.org/ebooks/45292.epub.noimages	2020-05-22 02:07:00.468906	ebooks/45292
61459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45292/45292-h/45292-h.htm	2014-04-01 06:21:38	ebooks/45292
3772851	application/epub+zip	http://www.gutenberg.org/ebooks/45292.epub.images	2020-05-22 02:07:00.0789	ebooks/45292
289665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45292.kindle.noimages	2020-05-22 02:07:02.982849	ebooks/45292
10470	image/jpeg	http://www.gutenberg.org/cache/epub/45292/pg45292.cover.medium.jpg	2020-05-22 02:07:03.058882	ebooks/45292
59709	text/plain	http://www.gutenberg.org/ebooks/45293.txt.utf-8	2020-05-22 02:07:03.162896	ebooks/45293
193866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45293.kindle.images	2020-05-22 02:07:03.806836	ebooks/45293
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/45293.rdf	2020-06-11 01:37:45.843924	ebooks/45293
24489	application/zip	http://www.gutenberg.org/files/45293/45293-h.zip	2014-04-01 10:57:54	ebooks/45293
19521	image/jpeg	http://www.gutenberg.org/cache/epub/45293/pg45293.cover.medium.jpg	2020-05-22 02:07:04.121847	ebooks/45293
72190	text/html; charset=us-ascii	http://www.gutenberg.org/files/45293/45293-h/45293-h.htm	2014-04-01 10:56:46	ebooks/45293
193858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45293.kindle.noimages	2020-05-22 02:07:04.06686	ebooks/45293
4335	image/jpeg	http://www.gutenberg.org/cache/epub/45293/pg45293.cover.small.jpg	2020-05-22 02:07:04.095831	ebooks/45293
47586	application/epub+zip	http://www.gutenberg.org/ebooks/45293.epub.images	2020-05-22 02:07:03.384878	ebooks/45293
47586	application/epub+zip	http://www.gutenberg.org/ebooks/45293.epub.noimages	2020-05-22 02:07:03.547866	ebooks/45293
59739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45293/45293.txt	2014-04-01 06:26:34	ebooks/45293
22863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45293/45293.zip	2014-04-01 10:57:54	ebooks/45293
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/45294.rdf	2020-06-11 01:37:45.871925	ebooks/45294
33940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45294/45294.zip	2014-04-04 03:42:04	ebooks/45294
8120691	application/epub+zip	http://www.gutenberg.org/ebooks/45294.epub.images	2020-05-22 02:07:12.569956	ebooks/45294
15096795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45294.kindle.images	2020-05-22 02:07:17.464879	ebooks/45294
33958	application/zip	http://www.gutenberg.org/files/45294/45294-8.zip	2014-04-04 03:42:04	ebooks/45294
162116	application/epub+zip	http://www.gutenberg.org/ebooks/45294.epub.noimages	2020-05-22 02:07:13.035946	ebooks/45294
1788	image/jpeg	http://www.gutenberg.org/cache/epub/45294/pg45294.cover.small.jpg	2020-05-22 02:07:18.318846	ebooks/45294
47330077	application/zip	http://www.gutenberg.org/files/45294/45294-h.zip	2014-04-10 09:57:38	ebooks/45294
478668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45294.kindle.noimages	2020-05-22 02:07:18.114863	ebooks/45294
9092	image/jpeg	http://www.gutenberg.org/cache/epub/45294/pg45294.cover.medium.jpg	2020-05-22 02:07:18.517855	ebooks/45294
94162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45294/45294-8.txt	2014-04-01 06:31:52	ebooks/45294
94153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45294/45294.txt	2014-04-01 06:31:52	ebooks/45294
94128	text/plain	http://www.gutenberg.org/ebooks/45294.txt.utf-8	2020-05-22 02:07:04.23486	ebooks/45294
174121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45294/45294-h/45294-h.htm	2014-04-04 03:39:10	ebooks/45294
29627	image/jpeg	http://www.gutenberg.org/cache/epub/45295/pg45295.cover.medium.jpg	2020-05-22 02:07:23.1741	ebooks/45295
2516606	application/epub+zip	http://www.gutenberg.org/ebooks/45295.epub.images	2020-05-22 02:07:20.994848	ebooks/45295
8036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45295/45295.zip	2014-04-01 06:42:38	ebooks/45295
22065	text/plain	http://www.gutenberg.org/ebooks/45295.txt.utf-8	2020-05-22 02:07:18.646871	ebooks/45295
22095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45295/45295.txt	2014-04-01 06:40:12	ebooks/45295
4263	image/jpeg	http://www.gutenberg.org/cache/epub/45295/pg45295.cover.small.jpg	2020-05-22 02:07:23.142103	ebooks/45295
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/45295.rdf	2020-06-11 01:37:45.895929	ebooks/45295
140095	application/epub+zip	http://www.gutenberg.org/ebooks/45295.epub.noimages	2020-05-22 02:07:21.342814	ebooks/45295
340431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45295.kindle.noimages	2020-05-22 02:07:23.111094	ebooks/45295
5085362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45295.kindle.images	2020-05-22 02:07:22.805338	ebooks/45295
30317	text/html; charset=us-ascii	http://www.gutenberg.org/files/45295/45295-h/45295-h.htm	2014-04-01 06:40:12	ebooks/45295
3815089	application/zip	http://www.gutenberg.org/files/45295/45295-h.zip	2014-04-01 06:42:40	ebooks/45295
295180	application/epub+zip	http://www.gutenberg.org/ebooks/45296.epub.images	2020-05-22 02:07:23.855074	ebooks/45296
408818	text/plain	http://www.gutenberg.org/ebooks/45296.txt.utf-8	2020-05-22 02:07:23.2721	ebooks/45296
20117	image/jpeg	http://www.gutenberg.org/cache/epub/45296/pg45296.cover.medium.jpg	2020-05-22 02:07:26.460041	ebooks/45296
151532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45296/45296-8.zip	2014-04-01 06:49:48	ebooks/45296
283658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45296/45296-h.zip	2014-04-01 06:49:48	ebooks/45296
974891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45296.kindle.noimages	2020-05-22 02:07:26.398051	ebooks/45296
451600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45296/45296-h/45296-h.htm	2014-04-01 06:49:48	ebooks/45296
974898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45296.kindle.images	2020-05-22 02:07:25.312083	ebooks/45296
405927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45296/45296-8.txt	2014-04-01 06:49:44	ebooks/45296
3359	image/jpeg	http://www.gutenberg.org/cache/epub/45296/pg45296.cover.small.jpg	2020-05-22 02:07:26.429069	ebooks/45296
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/45296.rdf	2020-06-11 01:37:45.919929	ebooks/45296
295181	application/epub+zip	http://www.gutenberg.org/ebooks/45296.epub.noimages	2020-05-22 02:07:24.227124	ebooks/45296
14253	image/jpeg	http://www.gutenberg.org/cache/epub/45297/pg45297.cover.medium.jpg	2020-05-22 02:07:32.66797	ebooks/45297
1816579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45297.kindle.noimages	2020-05-22 02:07:32.497966	ebooks/45297
1816590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45297.kindle.images	2020-05-22 02:07:30.323006	ebooks/45297
379934	application/zip	http://www.gutenberg.org/files/45297/45297-8.zip	2014-04-01 06:53:38	ebooks/45297
1034668	text/plain	http://www.gutenberg.org/ebooks/45297.txt.utf-8	2020-05-22 02:07:26.589054	ebooks/45297
1098219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45297/45297-h/45297-h.htm	2014-04-01 06:53:38	ebooks/45297
395789	application/zip	http://www.gutenberg.org/files/45297/45297-h.zip	2014-04-01 06:53:38	ebooks/45297
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/45297.rdf	2020-06-11 01:37:45.94593	ebooks/45297
434486	application/epub+zip	http://www.gutenberg.org/ebooks/45297.epub.images	2020-05-22 02:07:27.522062	ebooks/45297
434487	application/epub+zip	http://www.gutenberg.org/ebooks/45297.epub.noimages	2020-05-22 02:07:27.996029	ebooks/45297
3857	image/jpeg	http://www.gutenberg.org/cache/epub/45297/pg45297.cover.small.jpg	2020-05-22 02:07:32.583981	ebooks/45297
986949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45297/45297-8.txt	2014-04-01 06:53:36	ebooks/45297
1334976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45298.kindle.images	2020-05-22 02:07:35.476933	ebooks/45298
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/45298.rdf	2020-06-11 01:37:45.97492	ebooks/45298
730622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45298/45298-8.txt	2014-04-01 06:56:32	ebooks/45298
1334960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45298.kindle.noimages	2020-05-22 02:07:37.044921	ebooks/45298
321396	application/epub+zip	http://www.gutenberg.org/ebooks/45298.epub.images	2020-05-22 02:07:33.575984	ebooks/45298
287877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45298/45298-h.zip	2014-04-01 06:56:34	ebooks/45298
3987	image/jpeg	http://www.gutenberg.org/cache/epub/45298/pg45298.cover.small.jpg	2020-05-22 02:07:37.104922	ebooks/45298
792904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45298/45298-h/45298-h.htm	2014-04-01 06:56:32	ebooks/45298
278572	application/zip	http://www.gutenberg.org/files/45298/45298-8.zip	2014-04-01 06:56:34	ebooks/45298
766370	text/plain	http://www.gutenberg.org/ebooks/45298.txt.utf-8	2020-05-22 02:07:32.904972	ebooks/45298
321396	application/epub+zip	http://www.gutenberg.org/ebooks/45298.epub.noimages	2020-05-22 02:07:33.906947	ebooks/45298
14857	image/jpeg	http://www.gutenberg.org/cache/epub/45298/pg45298.cover.medium.jpg	2020-05-22 02:07:37.158915	ebooks/45298
54501	application/epub+zip	http://www.gutenberg.org/ebooks/45299.epub.noimages	2020-05-22 02:07:39.396886	ebooks/45299
74039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45299/45299-h/45299-h.htm	2019-09-01 03:17:56	ebooks/45299
20742	application/zip	http://www.gutenberg.org/files/45299/45299.zip	2019-09-01 03:18:14	ebooks/45299
3588241	application/epub+zip	http://www.gutenberg.org/ebooks/45299.epub.images	2020-05-22 02:07:39.227896	ebooks/45299
52530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45299/45299.txt	2019-09-01 03:17:56	ebooks/45299
52539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45299/45299-8.txt	2019-09-01 03:17:52	ebooks/45299
52511	text/plain	http://www.gutenberg.org/ebooks/45299.txt.utf-8	2020-05-22 02:07:37.328919	ebooks/45299
20772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45299/45299-8.zip	2019-09-01 03:18:14	ebooks/45299
18773	image/jpeg	http://www.gutenberg.org/cache/epub/45299/pg45299.cover.medium.jpg	2020-05-22 02:07:42.292846	ebooks/45299
2969	image/jpeg	http://www.gutenberg.org/cache/epub/45299/pg45299.cover.small.jpg	2020-05-22 02:07:42.273843	ebooks/45299
201681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45299.kindle.noimages	2020-05-22 02:07:42.11687	ebooks/45299
6950889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45299.kindle.images	2020-05-22 02:07:41.812859	ebooks/45299
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/45299.rdf	2020-06-11 01:37:46.001924	ebooks/45299
4626825	application/zip	http://www.gutenberg.org/files/45299/45299-h.zip	2019-09-01 03:18:14	ebooks/45299
14516	image/jpeg	http://www.gutenberg.org/cache/epub/453/pg453.cover.medium.jpg	2020-05-31 23:56:17.838834	ebooks/453
104191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/453/453.zip	2008-08-30 09:34:22	ebooks/453
515618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/453.kindle.noimages	2020-05-31 23:56:17.779818	ebooks/453
265941	text/plain	http://www.gutenberg.org/ebooks/453.txt.utf-8	2020-05-31 23:56:15.966836	ebooks/453
284068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/453/453-h/453-h.htm	2008-08-30 09:34:10	ebooks/453
127254	application/epub+zip	http://www.gutenberg.org/ebooks/453.epub.noimages	2020-05-31 23:56:16.33484	ebooks/453
127253	application/epub+zip	http://www.gutenberg.org/ebooks/453.epub.images	2020-05-31 23:56:16.214829	ebooks/453
14014	application/rdf+xml	http://www.gutenberg.org/ebooks/453.rdf	2020-06-11 01:00:26.789141	ebooks/453
4157	image/jpeg	http://www.gutenberg.org/cache/epub/453/pg453.cover.small.jpg	2020-05-31 23:56:17.810806	ebooks/453
515629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/453.kindle.images	2020-05-31 23:56:17.170813	ebooks/453
106763	application/zip	http://www.gutenberg.org/files/453/453-h.zip	2008-08-30 09:34:22	ebooks/453
265969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/453/453.txt	2008-08-30 09:33:46	ebooks/453
48807	application/epub+zip	http://www.gutenberg.org/ebooks/4530.epub.images	2020-06-02 23:47:12.461051	ebooks/4530
11453	image/jpeg	http://www.gutenberg.org/cache/epub/4530/pg4530.cover.medium.jpg	2020-06-02 23:47:13.305034	ebooks/4530
94287	text/html	http://www.gutenberg.org/ebooks/4530.html.images	2020-06-02 23:47:12.33304	ebooks/4530
69625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4530/4530.txt	2009-08-17 16:51:38	ebooks/4530
48808	application/epub+zip	http://www.gutenberg.org/ebooks/4530.epub.noimages	2020-06-02 23:47:12.522035	ebooks/4530
3086	image/jpeg	http://www.gutenberg.org/cache/epub/4530/pg4530.cover.small.jpg	2020-06-02 23:47:13.282056	ebooks/4530
27740	application/zip	http://www.gutenberg.org/files/4530/4530.zip	2009-08-18 09:43:54	ebooks/4530
94287	text/html	http://www.gutenberg.org/ebooks/4530.html.noimages	2020-06-02 23:47:12.378052	ebooks/4530
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/4530.rdf	2020-06-11 01:03:45.805085	ebooks/4530
194131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4530.kindle.images	2020-06-02 23:47:12.888063	ebooks/4530
69597	text/plain	http://www.gutenberg.org/ebooks/4530.txt.utf-8	2020-06-02 23:47:12.242059	ebooks/4530
194128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4530.kindle.noimages	2020-06-02 23:47:13.256027	ebooks/4530
17290864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45300.kindle.images	2020-05-22 02:09:39.882823	ebooks/45300
179317	application/epub+zip	http://www.gutenberg.org/ebooks/45300.epub.noimages	2020-05-22 02:09:33.907949	ebooks/45300
43134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45300/45300-8.zip	2014-04-01 08:40:24	ebooks/45300
43103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45300/45300.zip	2014-04-01 08:40:24	ebooks/45300
566397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45300.kindle.noimages	2020-05-22 02:09:40.81082	ebooks/45300
125428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45300/45300.txt	2014-04-01 08:38:46	ebooks/45300
249714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45300/45300-h/45300-h.htm	2014-04-01 08:38:46	ebooks/45300
125410	text/plain	http://www.gutenberg.org/ebooks/45300.txt.utf-8	2020-05-22 02:09:23.667035	ebooks/45300
24697	image/jpeg	http://www.gutenberg.org/cache/epub/45300/pg45300.cover.medium.jpg	2020-05-22 02:09:40.99281	ebooks/45300
125439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45300/45300-8.txt	2014-04-01 08:38:46	ebooks/45300
15631	application/rdf+xml	http://www.gutenberg.org/ebooks/45300.rdf	2020-06-11 01:37:46.028933	ebooks/45300
3960	image/jpeg	http://www.gutenberg.org/cache/epub/45300/pg45300.cover.small.jpg	2020-05-22 02:09:40.903812	ebooks/45300
8659064	application/epub+zip	http://www.gutenberg.org/ebooks/45300.epub.images	2020-05-22 02:09:33.375906	ebooks/45300
22407046	application/zip	http://www.gutenberg.org/files/45300/45300-h.zip	2014-04-01 08:40:26	ebooks/45300
49029	application/zip	http://www.gutenberg.org/files/45301/45301.zip	2014-04-04 03:12:42	ebooks/45301
22757	image/jpeg	http://www.gutenberg.org/cache/epub/45301/pg45301.cover.medium.jpg	2020-05-22 02:09:51.703887	ebooks/45301
49052	application/zip	http://www.gutenberg.org/files/45301/45301-8.zip	2014-04-04 03:12:42	ebooks/45301
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/45301.rdf	2020-06-11 01:37:48.182897	ebooks/45301
3598	image/jpeg	http://www.gutenberg.org/cache/epub/45301/pg45301.cover.small.jpg	2020-05-22 02:09:51.645873	ebooks/45301
575744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45301.kindle.noimages	2020-05-22 02:09:51.584876	ebooks/45301
151378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45301/45301-8.txt	2014-04-04 03:11:44	ebooks/45301
184252	application/epub+zip	http://www.gutenberg.org/ebooks/45301.epub.noimages	2020-05-22 02:09:48.345932	ebooks/45301
151369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45301/45301.txt	2014-04-04 03:10:54	ebooks/45301
151346	text/plain	http://www.gutenberg.org/ebooks/45301.txt.utf-8	2020-05-22 02:09:41.149818	ebooks/45301
4268716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45301.kindle.images	2020-05-22 02:09:50.713884	ebooks/45301
260695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45301/45301-h/45301-h.htm	2014-04-04 03:11:20	ebooks/45301
14828899	application/zip	http://www.gutenberg.org/files/45301/45301-h.zip	2014-04-04 03:12:44	ebooks/45301
2080864	application/epub+zip	http://www.gutenberg.org/ebooks/45301.epub.images	2020-05-22 02:09:47.822939	ebooks/45301
53937482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45302.kindle.images	2020-05-22 02:10:48.392947	ebooks/45302
93909414	application/zip	http://www.gutenberg.org/files/45302/45302-h.zip	2014-04-01 08:51:14	ebooks/45302
149136	application/epub+zip	http://www.gutenberg.org/ebooks/45302.epub.noimages	2020-05-22 02:10:32.349863	ebooks/45302
26992702	application/epub+zip	http://www.gutenberg.org/ebooks/45302.epub.images	2020-05-22 02:10:31.947877	ebooks/45302
452208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45302.kindle.noimages	2020-05-22 02:10:49.223932	ebooks/45302
70876	text/plain	http://www.gutenberg.org/ebooks/45302.txt.utf-8	2020-05-22 02:09:51.836879	ebooks/45302
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/45302.rdf	2020-06-11 01:37:48.20789	ebooks/45302
3250	image/jpeg	http://www.gutenberg.org/cache/epub/45302/pg45302.cover.small.jpg	2020-05-22 02:10:49.313933	ebooks/45302
70906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45302/45302.txt	2014-04-01 08:49:38	ebooks/45302
27365	application/zip	http://www.gutenberg.org/files/45302/45302.zip	2014-04-01 08:51:02	ebooks/45302
152662	text/html; charset=us-ascii	http://www.gutenberg.org/files/45302/45302-h/45302-h.htm	2014-04-01 08:49:38	ebooks/45302
18282	image/jpeg	http://www.gutenberg.org/cache/epub/45302/pg45302.cover.medium.jpg	2020-05-22 02:10:49.393945	ebooks/45302
305893	application/zip	http://www.gutenberg.org/files/45303/45303-8.zip	2014-04-01 07:22:12	ebooks/45303
13773	image/jpeg	http://www.gutenberg.org/cache/epub/45303/pg45303.cover.medium.jpg	2020-05-22 02:10:53.907886	ebooks/45303
3919	image/jpeg	http://www.gutenberg.org/cache/epub/45303/pg45303.cover.small.jpg	2020-05-22 02:10:53.858869	ebooks/45303
305874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45303/45303.zip	2014-04-01 07:22:12	ebooks/45303
811416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45303/45303.txt	2014-04-01 07:22:10	ebooks/45303
343606	application/epub+zip	http://www.gutenberg.org/ebooks/45303.epub.noimages	2020-05-22 02:10:50.478933	ebooks/45303
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/45303.rdf	2020-06-11 01:37:48.235892	ebooks/45303
1013317	application/epub+zip	http://www.gutenberg.org/ebooks/45303.epub.images	2020-05-22 02:10:50.198941	ebooks/45303
2669689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45303.kindle.images	2020-05-22 02:10:52.279892	ebooks/45303
811420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45303/45303-8.txt	2014-04-01 07:22:10	ebooks/45303
811389	text/plain	http://www.gutenberg.org/ebooks/45303.txt.utf-8	2020-05-22 02:10:49.573948	ebooks/45303
1382682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45303.kindle.noimages	2020-05-22 02:10:53.804881	ebooks/45303
1027404	application/zip	http://www.gutenberg.org/files/45303/45303-h.zip	2014-04-01 07:22:12	ebooks/45303
855157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45303/45303-h/45303-h.htm	2014-04-01 07:22:10	ebooks/45303
551272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45304/45304-h.zip	2014-04-08 09:08:28	ebooks/45304
581931	application/epub+zip	http://www.gutenberg.org/ebooks/45304.epub.noimages	2020-05-22 02:10:55.95787	ebooks/45304
2406759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45304.kindle.images	2020-05-22 02:10:59.101805	ebooks/45304
487552	text/plain; charset=utf-8	http://www.gutenberg.org/files/45304/45304-0.zip	2014-04-08 09:08:28	ebooks/45304
2406751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45304.kindle.noimages	2020-05-22 02:11:02.258965	ebooks/45304
1696	image/jpeg	http://www.gutenberg.org/cache/epub/45304/pg45304.cover.small.jpg	2020-05-22 02:11:02.389965	ebooks/45304
1614173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45304/45304-h/45304-h.htm	2014-04-08 09:07:18	ebooks/45304
486609	application/zip	http://www.gutenberg.org/files/45304/45304.zip	2014-04-08 09:08:28	ebooks/45304
16992	application/rdf+xml	http://www.gutenberg.org/ebooks/45304.rdf	2020-06-11 01:37:48.265892	ebooks/45304
581931	application/epub+zip	http://www.gutenberg.org/ebooks/45304.epub.images	2020-05-22 02:10:55.251857	ebooks/45304
1357412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45304/45304-8.txt	2014-04-08 09:07:52	ebooks/45304
6965	image/jpeg	http://www.gutenberg.org/cache/epub/45304/pg45304.cover.medium.jpg	2020-05-22 02:11:02.508976	ebooks/45304
1357642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45304/45304.txt	2014-04-08 09:07:52	ebooks/45304
486761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45304/45304-8.zip	2014-04-08 09:08:28	ebooks/45304
1357446	text/plain; charset=utf-8	http://www.gutenberg.org/files/45304/45304-0.txt	2014-04-08 09:07:14	ebooks/45304
584741	application/zip	http://www.gutenberg.org/files/45305/45305-h.zip	2014-04-08 09:10:40	ebooks/45305
1741	image/jpeg	http://www.gutenberg.org/cache/epub/45305/pg45305.cover.small.jpg	2020-05-22 02:11:16.583077	ebooks/45305
16992	application/rdf+xml	http://www.gutenberg.org/ebooks/45305.rdf	2020-06-11 01:37:48.295893	ebooks/45305
6840	image/jpeg	http://www.gutenberg.org/cache/epub/45305/pg45305.cover.medium.jpg	2020-05-22 02:11:17.129079	ebooks/45305
2847483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45305.kindle.noimages	2020-05-22 02:11:15.989087	ebooks/45305
629494	application/epub+zip	http://www.gutenberg.org/ebooks/45305.epub.images	2020-05-22 02:11:05.102935	ebooks/45305
1435757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45305/45305-8.txt	2014-04-08 09:10:00	ebooks/45305
1435881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45305/45305.txt	2014-04-08 09:10:00	ebooks/45305
629497	application/epub+zip	http://www.gutenberg.org/ebooks/45305.epub.noimages	2020-05-22 02:11:06.484909	ebooks/45305
1984824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45305/45305-h/45305-h.htm	2014-04-08 09:09:26	ebooks/45305
498947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45305/45305.zip	2014-04-08 09:10:40	ebooks/45305
1435048	text/plain; charset=utf-8	http://www.gutenberg.org/files/45305/45305-0.txt	2014-04-08 09:09:24	ebooks/45305
500144	text/plain; charset=utf-8	http://www.gutenberg.org/files/45305/45305-0.zip	2014-04-08 09:10:40	ebooks/45305
499089	application/zip	http://www.gutenberg.org/files/45305/45305-8.zip	2014-04-08 09:10:40	ebooks/45305
2847736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45305.kindle.images	2020-05-22 02:11:11.230849	ebooks/45305
780816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45306.kindle.noimages	2020-05-22 02:11:20.608027	ebooks/45306
780832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45306.kindle.images	2020-05-22 02:11:19.734037	ebooks/45306
239917	application/epub+zip	http://www.gutenberg.org/ebooks/45306.epub.images	2020-05-22 02:11:18.667072	ebooks/45306
353960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45306/45306-h/45306-h.htm	2014-04-02 00:40:38	ebooks/45306
119694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45306/45306.zip	2014-04-02 00:43:26	ebooks/45306
3473	image/jpeg	http://www.gutenberg.org/cache/epub/45306/pg45306.cover.small.jpg	2020-05-22 02:11:20.634024	ebooks/45306
309938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45306/45306.txt	2014-04-02 00:40:18	ebooks/45306
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45306.rdf	2020-06-11 01:37:48.320894	ebooks/45306
21962	image/jpeg	http://www.gutenberg.org/cache/epub/45306/pg45306.cover.medium.jpg	2020-05-22 02:11:20.657038	ebooks/45306
228240	application/zip	http://www.gutenberg.org/files/45306/45306-h.zip	2014-04-02 00:43:26	ebooks/45306
239917	application/epub+zip	http://www.gutenberg.org/ebooks/45306.epub.noimages	2020-05-22 02:11:18.861077	ebooks/45306
309908	text/plain	http://www.gutenberg.org/ebooks/45306.txt.utf-8	2020-05-22 02:11:18.300085	ebooks/45306
16606	application/rdf+xml	http://www.gutenberg.org/ebooks/45307.rdf	2020-06-11 01:37:48.349899	ebooks/45307
197241	application/zip	http://www.gutenberg.org/files/45307/45307-8.zip	2014-04-02 04:44:58	ebooks/45307
1063607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45307.kindle.images	2020-05-22 02:11:23.483995	ebooks/45307
511514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45307/45307-8.txt	2014-04-02 04:44:56	ebooks/45307
1016340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45307.kindle.noimages	2020-05-22 02:11:24.949003	ebooks/45307
511487	text/plain; charset=utf-8	http://www.gutenberg.org/files/45307/45307-0.txt	2014-04-02 04:44:40	ebooks/45307
7663	image/jpeg	http://www.gutenberg.org/cache/epub/45307/pg45307.cover.medium.jpg	2020-05-22 02:11:25.130976	ebooks/45307
269512	text/html; charset=utf-8	http://www.gutenberg.org/files/45307/45307-h.zip	2014-04-02 04:44:58	ebooks/45307
511515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45307/45307.txt	2014-04-02 04:44:56	ebooks/45307
597417	text/html; charset=utf-8	http://www.gutenberg.org/files/45307/45307-h/45307-h.htm	2014-04-02 04:44:44	ebooks/45307
290849	application/epub+zip	http://www.gutenberg.org/ebooks/45307.epub.images	2020-05-22 02:11:21.486016	ebooks/45307
1564	image/jpeg	http://www.gutenberg.org/cache/epub/45307/pg45307.cover.small.jpg	2020-05-22 02:11:25.043985	ebooks/45307
197201	application/zip	http://www.gutenberg.org/files/45307/45307.zip	2014-04-02 04:44:58	ebooks/45307
260986	application/epub+zip	http://www.gutenberg.org/ebooks/45307.epub.noimages	2020-05-22 02:11:21.997036	ebooks/45307
197316	application/zip	http://www.gutenberg.org/files/45307/45307-0.zip	2014-04-02 04:44:58	ebooks/45307
301176	text/html; charset=utf-8	http://www.gutenberg.org/files/45308/45308-h/45308-h.htm	2014-04-02 04:51:50	ebooks/45308
220454	application/epub+zip	http://www.gutenberg.org/ebooks/45308.epub.noimages	2020-05-22 02:11:25.985978	ebooks/45308
848158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45308.kindle.images	2020-05-22 02:11:26.781981	ebooks/45308
2389	image/jpeg	http://www.gutenberg.org/cache/epub/45308/pg45308.cover.small.jpg	2020-05-22 02:11:27.604943	ebooks/45308
95417	application/zip	http://www.gutenberg.org/files/45308/45308-8.zip	2014-04-02 04:52:00	ebooks/45308
260510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45308/45308-8.txt	2014-04-02 04:51:58	ebooks/45308
15931	application/rdf+xml	http://www.gutenberg.org/ebooks/45308.rdf	2020-06-11 01:37:48.379899	ebooks/45308
260502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45308/45308.txt	2014-04-02 04:51:58	ebooks/45308
268849	application/zip	http://www.gutenberg.org/files/45308/45308-h.zip	2014-04-02 04:52:00	ebooks/45308
95384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45308/45308.zip	2014-04-02 04:52:00	ebooks/45308
15550	image/jpeg	http://www.gutenberg.org/cache/epub/45308/pg45308.cover.medium.jpg	2020-05-22 02:11:27.634961	ebooks/45308
267325	text/plain; charset=utf-8	http://www.gutenberg.org/files/45308/45308-0.txt	2014-04-02 04:51:46	ebooks/45308
304058	application/epub+zip	http://www.gutenberg.org/ebooks/45308.epub.images	2020-05-22 02:11:25.736982	ebooks/45308
686730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45308.kindle.noimages	2020-05-22 02:11:27.573933	ebooks/45308
96203	text/plain; charset=utf-8	http://www.gutenberg.org/files/45308/45308-0.zip	2014-04-02 04:52:00	ebooks/45308
306368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45309.kindle.noimages	2020-05-22 02:11:30.654896	ebooks/45309
1694267	application/epub+zip	http://www.gutenberg.org/ebooks/45309.epub.images	2020-05-22 02:11:28.974924	ebooks/45309
131023	text/html	http://www.gutenberg.org/files/45309/45309-h/45309-h.htm	2014-04-02 12:42:41	ebooks/45309
3411109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45309.kindle.images	2020-05-22 02:11:30.292898	ebooks/45309
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/45309.rdf	2020-06-11 01:37:48.405888	ebooks/45309
2307194	application/zip	http://www.gutenberg.org/files/45309/45309-h.zip	2014-04-02 12:50:21	ebooks/45309
122015	text/plain; charset=utf-8	http://www.gutenberg.org/files/45309/45309-0.txt	2014-04-02 12:41:52	ebooks/45309
42456	text/plain; charset=utf-8	http://www.gutenberg.org/files/45309/45309-0.zip	2014-04-02 12:50:21	ebooks/45309
2884	image/jpeg	http://www.gutenberg.org/cache/epub/45309/pg45309.cover.small.jpg	2020-05-22 02:11:30.671901	ebooks/45309
84318	application/epub+zip	http://www.gutenberg.org/ebooks/45309.epub.noimages	2020-05-22 02:11:29.147926	ebooks/45309
19432	image/jpeg	http://www.gutenberg.org/cache/epub/45309/pg45309.cover.medium.jpg	2020-05-22 02:11:30.687899	ebooks/45309
212827	application/epub+zip	http://www.gutenberg.org/ebooks/4531.epub.noimages	2020-06-02 23:47:14.015036	ebooks/4531
189285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4531/4531-h.zip	2017-07-14 06:29:04	ebooks/4531
185615	application/zip	http://www.gutenberg.org/files/4531/4531.zip	2017-07-14 06:29:04	ebooks/4531
887799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4531.kindle.noimages	2020-06-02 23:47:16.163983	ebooks/4531
3646	image/jpeg	http://www.gutenberg.org/cache/epub/4531/pg4531.cover.small.jpg	2020-06-02 23:47:16.203985	ebooks/4531
887807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4531.kindle.images	2020-06-02 23:47:15.094998	ebooks/4531
552661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4531/4531-h/4531-h.htm	2017-07-14 06:28:48	ebooks/4531
513130	text/plain	http://www.gutenberg.org/ebooks/4531.txt.utf-8	2020-06-02 23:47:13.41803	ebooks/4531
13426	image/jpeg	http://www.gutenberg.org/cache/epub/4531/pg4531.cover.medium.jpg	2020-06-02 23:47:16.240986	ebooks/4531
513158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4531/4531.txt	2017-07-14 06:28:48	ebooks/4531
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/4531.rdf	2020-06-11 01:03:45.829087	ebooks/4531
212827	application/epub+zip	http://www.gutenberg.org/ebooks/4531.epub.images	2020-06-02 23:47:13.832032	ebooks/4531
1224233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45310.kindle.images	2020-05-22 02:11:33.20587	ebooks/45310
296563	application/epub+zip	http://www.gutenberg.org/ebooks/45310.epub.images	2020-05-22 02:11:31.301917	ebooks/45310
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/45310.rdf	2020-06-11 01:37:48.432888	ebooks/45310
247855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45310/45310-8.zip	2014-04-02 17:13:22	ebooks/45310
699988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45310/45310-8.txt	2014-04-02 17:12:32	ebooks/45310
296563	application/epub+zip	http://www.gutenberg.org/ebooks/45310.epub.noimages	2020-05-22 02:11:31.650896	ebooks/45310
247757	application/zip	http://www.gutenberg.org/files/45310/45310.zip	2014-04-02 17:13:22	ebooks/45310
1224229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45310.kindle.noimages	2020-05-22 02:11:34.761845	ebooks/45310
273247	text/html; charset=utf-8	http://www.gutenberg.org/files/45310/45310-h.zip	2014-04-02 17:13:24	ebooks/45310
700051	text/plain; charset=utf-8	http://www.gutenberg.org/files/45310/45310-0.txt	2014-04-02 17:11:38	ebooks/45310
1432	image/jpeg	http://www.gutenberg.org/cache/epub/45310/pg45310.cover.small.jpg	2020-05-22 02:11:34.797847	ebooks/45310
5276	image/jpeg	http://www.gutenberg.org/cache/epub/45310/pg45310.cover.medium.jpg	2020-05-22 02:11:34.828853	ebooks/45310
753020	text/html; charset=utf-8	http://www.gutenberg.org/files/45310/45310-h/45310-h.htm	2014-04-02 17:11:42	ebooks/45310
247932	text/plain; charset=utf-8	http://www.gutenberg.org/files/45310/45310-0.zip	2014-04-02 17:13:24	ebooks/45310
699985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45310/45310.txt	2014-04-02 17:13:14	ebooks/45310
200894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45311/45311.txt	2014-04-03 08:35:56	ebooks/45311
8168053	application/zip	http://www.gutenberg.org/files/45311/45311-h.zip	2014-04-03 08:36:06	ebooks/45311
78677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45311/45311-8.zip	2014-04-03 08:36:06	ebooks/45311
7741679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45311.kindle.images	2020-05-22 02:11:40.849972	ebooks/45311
78818	application/zip	http://www.gutenberg.org/files/45311/45311-0.zip	2014-04-03 08:36:06	ebooks/45311
78598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45311/45311.zip	2014-04-03 08:36:06	ebooks/45311
243204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45311/45311-h/45311-h.htm	2014-04-03 08:34:58	ebooks/45311
200916	text/plain; charset=utf-8	http://www.gutenberg.org/files/45311/45311-0.txt	2014-04-03 08:34:56	ebooks/45311
3873695	application/epub+zip	http://www.gutenberg.org/ebooks/45311.epub.images	2020-05-22 02:11:37.814821	ebooks/45311
177941	application/epub+zip	http://www.gutenberg.org/ebooks/45311.epub.noimages	2020-05-22 02:11:38.092817	ebooks/45311
200659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45311/45311-8.txt	2014-04-03 08:35:30	ebooks/45311
16080	application/rdf+xml	http://www.gutenberg.org/ebooks/45311.rdf	2020-06-11 01:37:48.46189	ebooks/45311
584869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45311.kindle.noimages	2020-05-22 02:11:41.62796	ebooks/45311
18436	image/jpeg	http://www.gutenberg.org/cache/epub/45311/pg45311.cover.medium.jpg	2020-05-22 02:11:41.761954	ebooks/45311
2958	image/jpeg	http://www.gutenberg.org/cache/epub/45311/pg45311.cover.small.jpg	2020-05-22 02:11:41.697962	ebooks/45311
433133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45312.kindle.noimages	2020-05-22 02:11:44.217931	ebooks/45312
1583	image/jpeg	http://www.gutenberg.org/cache/epub/45312/pg45312.cover.small.jpg	2020-05-22 02:11:44.255928	ebooks/45312
15496	application/rdf+xml	http://www.gutenberg.org/ebooks/45312.rdf	2020-06-11 01:37:48.488892	ebooks/45312
6515	image/jpeg	http://www.gutenberg.org/cache/epub/45312/pg45312.cover.medium.jpg	2020-05-22 02:11:44.290927	ebooks/45312
158923	application/epub+zip	http://www.gutenberg.org/ebooks/45312.epub.images	2020-05-22 02:11:42.442957	ebooks/45312
160522	text/plain; charset=utf-8	http://www.gutenberg.org/files/45312/45312-0.txt	2014-04-03 13:03:06	ebooks/45312
61387	application/zip	http://www.gutenberg.org/files/45312/45312-0.zip	2014-04-03 13:03:50	ebooks/45312
452897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45312.kindle.images	2020-05-22 02:11:43.542939	ebooks/45312
144883	application/epub+zip	http://www.gutenberg.org/ebooks/45312.epub.noimages	2020-05-22 02:11:42.864943	ebooks/45312
218100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45312/45312-h/45312-h.htm	2014-04-03 13:03:04	ebooks/45312
157740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45312/45312-8.txt	2014-04-03 13:03:08	ebooks/45312
60925	application/zip	http://www.gutenberg.org/files/45312/45312-8.zip	2014-04-03 13:03:50	ebooks/45312
139721	application/zip	http://www.gutenberg.org/files/45312/45312-h.zip	2014-04-03 13:03:52	ebooks/45312
1816156	application/epub+zip	http://www.gutenberg.org/ebooks/45313.epub.noimages	2020-05-22 02:11:54.796111	ebooks/45313
10576944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45313.kindle.images	2020-05-22 02:12:06.795934	ebooks/45313
4594270	text/plain	http://www.gutenberg.org/ebooks/45313.txt.utf-8	2020-05-22 02:11:44.517933	ebooks/45313
3335064	application/epub+zip	http://www.gutenberg.org/ebooks/45313.epub.images	2020-05-22 02:11:51.391859	ebooks/45313
25290	image/jpeg	http://www.gutenberg.org/cache/epub/45313/pg45313.cover.medium.jpg	2020-05-22 02:12:21.444945	ebooks/45313
4983	image/jpeg	http://www.gutenberg.org/cache/epub/45313/pg45313.cover.small.jpg	2020-05-22 02:12:20.397976	ebooks/45313
2853040	application/zip	http://www.gutenberg.org/files/45313/45313-h.zip	2014-04-03 10:59:38	ebooks/45313
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/45313.rdf	2020-06-11 01:37:48.516891	ebooks/45313
1548522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45313/45313.zip	2014-04-03 10:59:36	ebooks/45313
1549752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45313/45313-8.zip	2014-04-03 10:59:38	ebooks/45313
6015904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45313/45313-h/45313-h.htm	2014-04-03 10:57:56	ebooks/45313
4594484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45313/45313.txt	2014-04-03 10:58:46	ebooks/45313
4591477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45313/45313-8.txt	2014-04-03 10:57:56	ebooks/45313
8093828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45313.kindle.noimages	2020-05-22 02:12:19.276989	ebooks/45313
156039	text/plain	http://www.gutenberg.org/ebooks/45314.txt.utf-8	2020-05-22 02:12:23.58995	ebooks/45314
175520	text/html	http://www.gutenberg.org/files/45314/45314-h/45314-h.htm	2014-04-04 11:30:29	ebooks/45314
156078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45314/45314.txt	2014-04-04 07:41:15	ebooks/45314
2194	image/jpeg	http://www.gutenberg.org/cache/epub/45314/pg45314.cover.small.jpg	2020-05-22 02:12:25.773887	ebooks/45314
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/45314.rdf	2020-06-11 01:37:48.543893	ebooks/45314
1545544	text/html	http://www.gutenberg.org/files/45314/45314-h.zip	2014-04-04 11:34:22	ebooks/45314
8663	image/jpeg	http://www.gutenberg.org/cache/epub/45314/pg45314.cover.medium.jpg	2020-05-22 02:12:25.792897	ebooks/45314
62124	application/zip	http://www.gutenberg.org/files/45314/45314-8.zip	2014-04-04 07:41:15	ebooks/45314
1678307	application/epub+zip	http://www.gutenberg.org/ebooks/45314.epub.images	2020-05-22 02:12:24.133931	ebooks/45314
62118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45314/45314.zip	2014-04-04 07:41:15	ebooks/45314
370872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45314.kindle.noimages	2020-05-22 02:12:25.751896	ebooks/45314
156069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45314/45314-8.txt	2014-04-04 07:41:15	ebooks/45314
105312	application/epub+zip	http://www.gutenberg.org/ebooks/45314.epub.noimages	2020-05-22 02:12:24.525909	ebooks/45314
3094103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45314.kindle.images	2020-05-22 02:12:25.314891	ebooks/45314
148419	application/epub+zip	http://www.gutenberg.org/ebooks/45315.epub.noimages	2020-05-22 02:12:26.392908	ebooks/45315
1982	image/jpeg	http://www.gutenberg.org/cache/epub/45315/pg45315.cover.small.jpg	2020-05-22 02:12:27.060877	ebooks/45315
46722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45315/45315.txt	2014-04-04 07:14:26	ebooks/45315
175121	application/zip	http://www.gutenberg.org/files/45315/45315-h.zip	2014-04-04 07:14:28	ebooks/45315
324778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45315.kindle.images	2020-05-22 02:12:26.718873	ebooks/45315
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/45315.rdf	2020-06-11 01:37:48.567895	ebooks/45315
18397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45315/45315.zip	2014-04-04 07:14:28	ebooks/45315
151414	application/epub+zip	http://www.gutenberg.org/ebooks/45315.epub.images	2020-05-22 02:12:26.170908	ebooks/45315
12584	image/jpeg	http://www.gutenberg.org/cache/epub/45315/pg45315.cover.medium.jpg	2020-05-22 02:12:27.081888	ebooks/45315
57630	text/html; charset=us-ascii	http://www.gutenberg.org/files/45315/45315-h/45315-h.htm	2014-04-04 07:14:26	ebooks/45315
46694	text/plain	http://www.gutenberg.org/ebooks/45315.txt.utf-8	2020-05-22 02:12:25.896905	ebooks/45315
319311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45315.kindle.noimages	2020-05-22 02:12:27.038871	ebooks/45315
7431608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45316.kindle.images	2020-05-22 02:12:32.165803	ebooks/45316
3484432	application/epub+zip	http://www.gutenberg.org/ebooks/45316.epub.images	2020-05-22 02:12:28.915925	ebooks/45316
4931	image/jpeg	http://www.gutenberg.org/cache/epub/45316/pg45316.cover.small.jpg	2020-05-22 02:12:33.67079	ebooks/45316
16292	application/rdf+xml	http://www.gutenberg.org/ebooks/45316.rdf	2020-06-11 01:37:48.596885	ebooks/45316
343210	application/epub+zip	http://www.gutenberg.org/ebooks/45316.epub.noimages	2020-05-22 02:12:29.546848	ebooks/45316
182330	application/zip	http://www.gutenberg.org/files/45316/45316.zip	2014-04-04 06:12:56	ebooks/45316
38599	image/jpeg	http://www.gutenberg.org/cache/epub/45316/pg45316.cover.medium.jpg	2020-05-22 02:12:33.744089	ebooks/45316
3825396	text/html; charset=utf-8	http://www.gutenberg.org/files/45316/45316-h.zip	2014-04-04 06:12:58	ebooks/45316
1172798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45316.kindle.noimages	2020-05-22 02:12:33.593784	ebooks/45316
558589	text/html; charset=utf-8	http://www.gutenberg.org/files/45316/45316-h/45316-h.htm	2014-04-04 06:11:30	ebooks/45316
182429	application/zip	http://www.gutenberg.org/files/45316/45316-8.zip	2014-04-04 06:12:58	ebooks/45316
447596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45316/45316-8.txt	2014-04-04 06:12:14	ebooks/45316
452775	text/plain; charset=utf-8	http://www.gutenberg.org/files/45316/45316-0.txt	2014-04-04 06:11:28	ebooks/45316
183384	application/zip	http://www.gutenberg.org/files/45316/45316-0.zip	2014-04-04 06:12:58	ebooks/45316
447606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45316/45316.txt	2014-04-04 06:12:14	ebooks/45316
97817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45317/45317.zip	2014-04-04 13:43:32	ebooks/45317
735712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45317.kindle.images	2020-05-22 02:12:35.87506	ebooks/45317
1828	image/jpeg	http://www.gutenberg.org/cache/epub/45317/pg45317.cover.small.jpg	2020-05-22 02:12:36.639055	ebooks/45317
289692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45317/45317-h/45317-h.htm	2014-04-04 13:43:32	ebooks/45317
260804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45317/45317-8.txt	2014-04-04 13:43:32	ebooks/45317
260795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45317/45317.txt	2014-04-04 13:43:32	ebooks/45317
7181	image/jpeg	http://www.gutenberg.org/cache/epub/45317/pg45317.cover.medium.jpg	2020-05-22 02:12:36.664053	ebooks/45317
260774	text/plain	http://www.gutenberg.org/ebooks/45317.txt.utf-8	2020-05-22 02:12:33.931113	ebooks/45317
139377	application/epub+zip	http://www.gutenberg.org/ebooks/45317.epub.noimages	2020-05-22 02:12:34.664082	ebooks/45317
221690	application/epub+zip	http://www.gutenberg.org/ebooks/45317.epub.images	2020-05-22 02:12:34.39909	ebooks/45317
97842	application/zip	http://www.gutenberg.org/files/45317/45317-8.zip	2014-04-04 13:43:32	ebooks/45317
534103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45317.kindle.noimages	2020-05-22 02:12:36.612044	ebooks/45317
207888	application/zip	http://www.gutenberg.org/files/45317/45317-h.zip	2014-04-04 13:43:32	ebooks/45317
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/45317.rdf	2020-06-11 01:37:48.624888	ebooks/45317
138529	application/zip	http://www.gutenberg.org/files/45318/45318.zip	2014-04-04 16:27:18	ebooks/45318
350411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45318/45318.txt	2014-04-04 16:27:18	ebooks/45318
3232	image/jpeg	http://www.gutenberg.org/cache/epub/45318/pg45318.cover.small.jpg	2020-05-22 02:12:39.474013	ebooks/45318
138610	application/zip	http://www.gutenberg.org/files/45318/45318-8.zip	2014-04-04 16:27:18	ebooks/45318
362690	application/epub+zip	http://www.gutenberg.org/ebooks/45318.epub.images	2020-05-22 02:12:37.276037	ebooks/45318
250360	application/epub+zip	http://www.gutenberg.org/ebooks/45318.epub.noimages	2020-05-22 02:12:37.592053	ebooks/45318
395367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45318/45318-h/45318-h.htm	2014-04-04 16:27:18	ebooks/45318
350055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45318/45318-h.zip	2014-04-04 16:27:18	ebooks/45318
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/45318.rdf	2020-06-11 01:37:48.650888	ebooks/45318
26187	image/jpeg	http://www.gutenberg.org/cache/epub/45318/pg45318.cover.medium.jpg	2020-05-22 02:12:39.499015	ebooks/45318
350399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45318/45318-8.txt	2014-04-04 16:27:18	ebooks/45318
350407	text/plain	http://www.gutenberg.org/ebooks/45318.txt.utf-8	2020-05-22 02:12:36.77305	ebooks/45318
1066110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45318.kindle.images	2020-05-22 02:12:38.524033	ebooks/45318
843952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45318.kindle.noimages	2020-05-22 02:12:39.44501	ebooks/45318
318232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45319.kindle.noimages	2020-05-22 02:12:41.021	ebooks/45319
3239	image/jpeg	http://www.gutenberg.org/cache/epub/45319/pg45319.cover.small.jpg	2020-05-22 02:12:41.037037	ebooks/45319
94032	application/epub+zip	http://www.gutenberg.org/ebooks/45319.epub.images	2020-05-22 02:12:39.991008	ebooks/45319
114571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45319/45319-8.txt	2014-04-04 16:36:52	ebooks/45319
91128	application/epub+zip	http://www.gutenberg.org/ebooks/45319.epub.noimages	2020-05-22 02:12:40.254004	ebooks/45319
17413	image/jpeg	http://www.gutenberg.org/cache/epub/45319/pg45319.cover.medium.jpg	2020-05-22 02:12:41.050992	ebooks/45319
116472	text/plain	http://www.gutenberg.org/ebooks/45319.txt.utf-8	2020-05-22 02:12:39.635017	ebooks/45319
323292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45319.kindle.images	2020-05-22 02:12:40.634999	ebooks/45319
84097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45319/45319-h.zip	2014-04-04 16:36:54	ebooks/45319
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/45319.rdf	2020-06-11 01:37:48.674897	ebooks/45319
45588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45319/45319-8.zip	2014-04-04 16:36:54	ebooks/45319
131421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45319/45319-h/45319-h.htm	2014-04-04 16:36:54	ebooks/45319
91157	application/zip	http://www.gutenberg.org/files/4532/4532.zip	2017-02-22 11:44:58	ebooks/4532
501267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4532.kindle.images	2020-06-02 23:47:17.285975	ebooks/4532
250805	text/plain	http://www.gutenberg.org/ebooks/4532.txt.utf-8	2020-06-02 23:47:16.381004	ebooks/4532
250833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4532/4532.txt	2017-02-22 11:44:38	ebooks/4532
501350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4532.kindle.noimages	2020-06-02 23:47:17.883974	ebooks/4532
259967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4532/4532-h/4532-h.htm	2017-02-22 11:44:40	ebooks/4532
92083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4532/4532-h.zip	2017-02-22 11:44:58	ebooks/4532
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/4532.rdf	2020-06-11 01:03:45.854082	ebooks/4532
119842	application/epub+zip	http://www.gutenberg.org/ebooks/4532.epub.noimages	2020-06-02 23:47:16.688992	ebooks/4532
4482	image/jpeg	http://www.gutenberg.org/cache/epub/4532/pg4532.cover.small.jpg	2020-06-02 23:47:17.920997	ebooks/4532
119843	application/epub+zip	http://www.gutenberg.org/ebooks/4532.epub.images	2020-06-02 23:47:16.599979	ebooks/4532
24373	image/jpeg	http://www.gutenberg.org/cache/epub/4532/pg4532.cover.medium.jpg	2020-06-02 23:47:17.956967	ebooks/4532
185737	application/zip	http://www.gutenberg.org/files/45320/45320.zip	2014-04-05 06:17:00	ebooks/45320
1122552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45320.kindle.images	2020-05-22 02:12:43.679959	ebooks/45320
457595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45320/45320-8.txt	2014-04-05 06:17:00	ebooks/45320
457594	text/plain	http://www.gutenberg.org/ebooks/45320.txt.utf-8	2020-05-22 02:12:41.150989	ebooks/45320
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/45320.rdf	2020-06-11 01:37:48.702887	ebooks/45320
353588	text/html	http://www.gutenberg.org/files/45320/45320-h.zip	2014-04-05 06:32:23	ebooks/45320
337453	application/epub+zip	http://www.gutenberg.org/ebooks/45320.epub.noimages	2020-05-22 02:12:42.545997	ebooks/45320
1908	image/jpeg	http://www.gutenberg.org/cache/epub/45320/pg45320.cover.small.jpg	2020-05-22 02:12:44.859943	ebooks/45320
457603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45320/45320.txt	2014-04-05 06:17:00	ebooks/45320
19005	image/jpeg	http://www.gutenberg.org/cache/epub/45320/pg45320.cover.medium.jpg	2020-05-22 02:12:44.889938	ebooks/45320
339296	application/epub+zip	http://www.gutenberg.org/ebooks/45320.epub.images	2020-05-22 02:12:42.02102	ebooks/45320
1118885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45320.kindle.noimages	2020-05-22 02:12:44.825945	ebooks/45320
185785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45320/45320-8.zip	2014-04-05 06:17:00	ebooks/45320
535759	text/html	http://www.gutenberg.org/files/45320/45320-h/45320-h.htm	2014-04-05 06:27:04	ebooks/45320
159811	application/zip	http://www.gutenberg.org/files/45321/45321.zip	2014-04-05 10:38:34	ebooks/45321
1011376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45321.kindle.images	2020-05-22 02:12:47.132947	ebooks/45321
463256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45321/45321-8.txt	2014-04-05 10:38:34	ebooks/45321
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/45321.rdf	2020-06-11 01:37:48.730891	ebooks/45321
272700	application/zip	http://www.gutenberg.org/files/45321/45321-h.zip	2014-04-05 10:38:34	ebooks/45321
17832	image/jpeg	http://www.gutenberg.org/cache/epub/45321/pg45321.cover.medium.jpg	2020-05-22 02:12:48.374898	ebooks/45321
310837	application/epub+zip	http://www.gutenberg.org/ebooks/45321.epub.noimages	2020-05-22 02:12:45.951943	ebooks/45321
463230	text/plain	http://www.gutenberg.org/ebooks/45321.txt.utf-8	2020-05-22 02:12:45.010945	ebooks/45321
159843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45321/45321-8.zip	2014-04-05 10:38:34	ebooks/45321
1011367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45321.kindle.noimages	2020-05-22 02:12:48.2999	ebooks/45321
2634	image/jpeg	http://www.gutenberg.org/cache/epub/45321/pg45321.cover.small.jpg	2020-05-22 02:12:48.339895	ebooks/45321
310838	application/epub+zip	http://www.gutenberg.org/ebooks/45321.epub.images	2020-05-22 02:12:45.600958	ebooks/45321
463251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45321/45321.txt	2014-04-05 10:38:34	ebooks/45321
538061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45321/45321-h/45321-h.htm	2014-04-05 10:38:34	ebooks/45321
173596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45322/45322-8.txt	2014-04-05 10:45:20	ebooks/45322
1186621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45322/45322-h.zip	2014-04-05 10:45:22	ebooks/45322
180761	application/epub+zip	http://www.gutenberg.org/ebooks/45322.epub.noimages	2020-05-22 02:12:49.029906	ebooks/45322
564477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45322.kindle.noimages	2020-05-22 02:12:50.509876	ebooks/45322
173562	text/plain	http://www.gutenberg.org/ebooks/45322.txt.utf-8	2020-05-22 02:12:48.504911	ebooks/45322
3956	image/jpeg	http://www.gutenberg.org/cache/epub/45322/pg45322.cover.small.jpg	2020-05-22 02:12:50.534868	ebooks/45322
66291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45322/45322-8.zip	2014-04-05 10:45:20	ebooks/45322
173589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45322/45322.txt	2014-04-05 10:45:20	ebooks/45322
198727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45322/45322-h/45322-h.htm	2014-04-05 10:45:20	ebooks/45322
1203634	application/epub+zip	http://www.gutenberg.org/ebooks/45322.epub.images	2020-05-22 02:12:48.853891	ebooks/45322
32169	image/jpeg	http://www.gutenberg.org/cache/epub/45322/pg45322.cover.medium.jpg	2020-05-22 02:12:50.558867	ebooks/45322
2400242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45322.kindle.images	2020-05-22 02:12:49.901923	ebooks/45322
66276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45322/45322.zip	2014-04-05 10:45:20	ebooks/45322
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/45322.rdf	2020-06-11 01:37:48.757886	ebooks/45322
342530	application/zip	http://www.gutenberg.org/files/45323/45323-8.zip	2014-04-05 10:52:36	ebooks/45323
443255	application/epub+zip	http://www.gutenberg.org/ebooks/45323.epub.noimages	2020-05-22 02:12:52.313875	ebooks/45323
1768707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45323.kindle.noimages	2020-05-22 02:12:56.980783	ebooks/45323
1768820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45323.kindle.images	2020-05-22 02:12:54.656814	ebooks/45323
402667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45323/45323-h.zip	2014-04-05 10:52:38	ebooks/45323
13047	image/jpeg	http://www.gutenberg.org/cache/epub/45323/pg45323.cover.medium.jpg	2020-05-22 02:12:57.108818	ebooks/45323
2173	image/jpeg	http://www.gutenberg.org/cache/epub/45323/pg45323.cover.small.jpg	2020-05-22 02:12:57.048799	ebooks/45323
345355	application/zip	http://www.gutenberg.org/files/45323/45323-0.zip	2014-04-05 10:52:38	ebooks/45323
981092	text/plain; charset=utf-8	http://www.gutenberg.org/files/45323/45323-0.txt	2014-04-05 10:52:28	ebooks/45323
959142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45323/45323-8.txt	2014-04-05 10:52:32	ebooks/45323
1074033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45323/45323-h/45323-h.htm	2014-04-05 10:52:36	ebooks/45323
443256	application/epub+zip	http://www.gutenberg.org/ebooks/45323.epub.images	2020-05-22 02:12:51.701851	ebooks/45323
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/45323.rdf	2020-06-11 01:37:48.784883	ebooks/45323
542998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45324/45324-8.txt	2014-04-05 10:49:44	ebooks/45324
543020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45324/45324.txt	2014-04-05 10:49:50	ebooks/45324
248215	text/x-rst	http://www.gutenberg.org/files/45324/45324-rst.zip	2014-04-05 10:49:50	ebooks/45324
20120	application/rdf+xml	http://www.gutenberg.org/ebooks/45324.rdf	2020-06-11 01:37:48.820895	ebooks/45324
552477	text/plain; charset=utf-8	http://www.gutenberg.org/files/45324/45324-0.txt	2014-04-05 10:49:38	ebooks/45324
663494	application/pdf	http://www.gutenberg.org/ebooks/45324.pdf.images	2020-05-22 02:13:15.922047	ebooks/45324
2385	image/jpeg	http://www.gutenberg.org/cache/epub/45324/pg45324.cover.small.jpg	2020-05-22 02:13:11.379797	ebooks/45324
209547	application/zip	http://www.gutenberg.org/files/45324/45324-8.zip	2014-04-05 10:49:44	ebooks/45324
663494	application/pdf	http://www.gutenberg.org/ebooks/45324.pdf.noimages	2020-05-22 02:13:19.785005	ebooks/45324
11169	image/jpeg	http://www.gutenberg.org/cache/epub/45324/pg45324.cover.medium.jpg	2020-05-22 02:13:12.060791	ebooks/45324
1213523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45324.kindle.images	2020-05-22 02:13:08.511836	ebooks/45324
529741	text/x-rst	http://www.gutenberg.org/ebooks/45324.rst.gen	2020-05-22 02:12:59.59799	ebooks/45324
309167	application/epub+zip	http://www.gutenberg.org/ebooks/45324.epub.images	2020-05-22 02:13:03.126905	ebooks/45324
740729	text/html; charset=utf-8	http://www.gutenberg.org/files/45324/45324-h/45324-h.html	2014-04-05 10:49:00	ebooks/45324
271882	application/zip	http://www.gutenberg.org/files/45324/45324-h.zip	2014-04-05 10:49:00	ebooks/45324
309166	application/epub+zip	http://www.gutenberg.org/ebooks/45324.epub.noimages	2020-05-22 02:13:06.540866	ebooks/45324
1213606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45324.kindle.noimages	2020-05-22 02:13:10.539815	ebooks/45324
210964	text/plain; charset=utf-8	http://www.gutenberg.org/files/45324/45324-0.zip	2014-04-05 10:49:38	ebooks/45324
529741	text/x-rst	http://www.gutenberg.org/files/45324/45324-rst/45324-rst.rst	2014-04-05 10:49:50	ebooks/45324
209510	application/zip	http://www.gutenberg.org/files/45324/45324.zip	2014-04-05 10:49:50	ebooks/45324
302643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45325.kindle.noimages	2020-05-22 02:13:23.464954	ebooks/45325
949118	application/epub+zip	http://www.gutenberg.org/ebooks/45325.epub.images	2020-05-22 02:13:21.957987	ebooks/45325
1203607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45325/45325-h.zip	2014-04-05 15:05:22	ebooks/45325
46545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45325/45325-8.zip	2014-04-05 15:05:22	ebooks/45325
2007218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45325.kindle.images	2020-05-22 02:13:22.987977	ebooks/45325
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/45325.rdf	2020-06-11 01:37:48.846888	ebooks/45325
119220	text/plain	http://www.gutenberg.org/ebooks/45325.txt.utf-8	2020-05-22 02:13:21.465981	ebooks/45325
46518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45325/45325.zip	2014-04-05 15:05:22	ebooks/45325
119239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45325/45325.txt	2014-04-05 15:05:22	ebooks/45325
119248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45325/45325-8.txt	2014-04-05 15:05:22	ebooks/45325
15388	image/jpeg	http://www.gutenberg.org/cache/epub/45325/pg45325.cover.medium.jpg	2020-05-22 02:13:23.539941	ebooks/45325
152638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45325/45325-h/45325-h.htm	2014-04-05 15:05:22	ebooks/45325
74367	application/epub+zip	http://www.gutenberg.org/ebooks/45325.epub.noimages	2020-05-22 02:13:22.151962	ebooks/45325
3573	image/jpeg	http://www.gutenberg.org/cache/epub/45325/pg45325.cover.small.jpg	2020-05-22 02:13:23.503952	ebooks/45325
107846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45326/45326.zip	2014-04-06 05:43:02	ebooks/45326
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/45326.rdf	2020-06-11 01:37:48.875885	ebooks/45326
22467	image/jpeg	http://www.gutenberg.org/cache/epub/45326/pg45326.cover.medium.jpg	2020-05-22 02:13:26.756905	ebooks/45326
532583	application/epub+zip	http://www.gutenberg.org/ebooks/45326.epub.images	2020-05-22 02:13:24.206965	ebooks/45326
495508	application/zip	http://www.gutenberg.org/files/45326/45326-h.zip	2014-04-06 05:43:02	ebooks/45326
107869	application/zip	http://www.gutenberg.org/files/45326/45326-8.zip	2014-04-06 05:43:02	ebooks/45326
297173	application/epub+zip	http://www.gutenberg.org/ebooks/45326.epub.noimages	2020-05-22 02:13:24.606939	ebooks/45326
3463	image/jpeg	http://www.gutenberg.org/cache/epub/45326/pg45326.cover.small.jpg	2020-05-22 02:13:26.723908	ebooks/45326
355355	text/html; charset=utf-8	http://www.gutenberg.org/files/45326/45326-h/45326-h.htm	2014-04-06 05:41:46	ebooks/45326
907201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45326.kindle.noimages	2020-05-22 02:13:26.687902	ebooks/45326
296037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45326/45326-8.txt	2014-04-06 05:42:20	ebooks/45326
305938	text/plain; charset=utf-8	http://www.gutenberg.org/files/45326/45326-0.txt	2014-04-06 05:41:44	ebooks/45326
1377383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45326.kindle.images	2020-05-22 02:13:25.677914	ebooks/45326
108981	text/plain; charset=utf-8	http://www.gutenberg.org/files/45326/45326-0.zip	2014-04-06 05:43:02	ebooks/45326
296028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45326/45326.txt	2014-04-06 05:42:20	ebooks/45326
63619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45327/45327.txt	2014-04-06 05:44:34	ebooks/45327
3008	image/jpeg	http://www.gutenberg.org/cache/epub/45327/pg45327.cover.small.jpg	2020-05-22 02:13:29.315878	ebooks/45327
20825	image/jpeg	http://www.gutenberg.org/cache/epub/45327/pg45327.cover.medium.jpg	2020-05-22 02:13:29.349872	ebooks/45327
140781	application/epub+zip	http://www.gutenberg.org/ebooks/45327.epub.noimages	2020-05-22 02:13:27.635901	ebooks/45327
1428225	application/epub+zip	http://www.gutenberg.org/ebooks/45327.epub.images	2020-05-22 02:13:27.316916	ebooks/45327
374917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45327.kindle.noimages	2020-05-22 02:13:29.279872	ebooks/45327
2406489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45327.kindle.images	2020-05-22 02:13:28.713876	ebooks/45327
63591	text/plain	http://www.gutenberg.org/ebooks/45327.txt.utf-8	2020-05-22 02:13:26.875901	ebooks/45327
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/45327.rdf	2020-06-11 01:37:48.898888	ebooks/45327
90238	text/html; charset=utf-8	http://www.gutenberg.org/files/45327/45327-h/45327-h.htm	2014-04-06 05:44:34	ebooks/45327
20504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45327/45327.zip	2014-04-06 05:44:36	ebooks/45327
1407866	text/html; charset=utf-8	http://www.gutenberg.org/files/45327/45327-h.zip	2014-04-06 05:44:36	ebooks/45327
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/45328.rdf	2020-06-11 01:37:48.921885	ebooks/45328
5786661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45328.kindle.images	2020-05-22 02:13:32.700834	ebooks/45328
580916	text/html	http://www.gutenberg.org/files/45328/45328-h/45328-h.htm	2014-04-08 13:55:45	ebooks/45328
1112702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45328.kindle.noimages	2020-05-22 02:13:34.223803	ebooks/45328
192197	text/plain; charset=utf-8	http://www.gutenberg.org/files/45328/45328-0.zip	2014-04-08 13:58:14	ebooks/45328
2745547	application/epub+zip	http://www.gutenberg.org/ebooks/45328.epub.images	2020-05-22 02:13:30.175873	ebooks/45328
296792	application/epub+zip	http://www.gutenberg.org/ebooks/45328.epub.noimages	2020-05-22 02:13:30.571886	ebooks/45328
2696127	application/zip	http://www.gutenberg.org/files/45328/45328-h.zip	2014-04-08 13:58:14	ebooks/45328
3589	image/jpeg	http://www.gutenberg.org/cache/epub/45328/pg45328.cover.small.jpg	2020-05-22 02:13:34.301809	ebooks/45328
496097	text/plain; charset=utf-8	http://www.gutenberg.org/files/45328/45328-0.txt	2014-04-08 13:54:30	ebooks/45328
23805	image/jpeg	http://www.gutenberg.org/cache/epub/45328/pg45328.cover.medium.jpg	2020-05-22 02:13:34.370807	ebooks/45328
45971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45329/45329.zip	2014-04-06 08:14:18	ebooks/45329
3559	image/jpeg	http://www.gutenberg.org/cache/epub/45329/pg45329.cover.small.jpg	2020-05-22 02:13:36.36578	ebooks/45329
136733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45329/45329-h/45329-h.htm	2014-04-06 08:14:18	ebooks/45329
728596	application/epub+zip	http://www.gutenberg.org/ebooks/45329.epub.images	2020-05-22 02:13:34.898792	ebooks/45329
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/45329.rdf	2020-06-11 01:37:48.946885	ebooks/45329
1570588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45329.kindle.images	2020-05-22 02:13:35.91978	ebooks/45329
15455	image/jpeg	http://www.gutenberg.org/cache/epub/45329/pg45329.cover.medium.jpg	2020-05-22 02:13:36.396789	ebooks/45329
45998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45329/45329-8.zip	2014-04-06 08:14:18	ebooks/45329
117479	text/plain	http://www.gutenberg.org/ebooks/45329.txt.utf-8	2020-05-22 02:13:34.565819	ebooks/45329
706405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45329/45329-h.zip	2014-04-06 08:14:18	ebooks/45329
290355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45329.kindle.noimages	2020-05-22 02:13:36.331793	ebooks/45329
117499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45329/45329.txt	2014-04-06 08:14:18	ebooks/45329
73359	application/epub+zip	http://www.gutenberg.org/ebooks/45329.epub.noimages	2020-05-22 02:13:35.233823	ebooks/45329
117508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45329/45329-8.txt	2014-04-06 08:14:18	ebooks/45329
3649	image/jpeg	http://www.gutenberg.org/cache/epub/4533/pg4533.cover.small.jpg	2020-06-02 23:47:20.243941	ebooks/4533
150409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4533/4533-h.zip	2017-10-16 03:09:36	ebooks/4533
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/4533.rdf	2020-06-11 01:03:45.878082	ebooks/4533
176217	application/epub+zip	http://www.gutenberg.org/ebooks/4533.epub.noimages	2020-06-02 23:47:18.591975	ebooks/4533
400489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4533/4533-h/4533-h.htm	2017-10-16 03:07:34	ebooks/4533
712945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4533.kindle.images	2020-06-02 23:47:19.401942	ebooks/4533
712941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4533.kindle.noimages	2020-06-02 23:47:20.209947	ebooks/4533
147324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4533/4533.zip	2017-10-16 03:09:36	ebooks/4533
176217	application/epub+zip	http://www.gutenberg.org/ebooks/4533.epub.images	2020-06-02 23:47:18.424972	ebooks/4533
16573	image/jpeg	http://www.gutenberg.org/cache/epub/4533/pg4533.cover.medium.jpg	2020-06-02 23:47:20.275933	ebooks/4533
378971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4533/4533.txt	2017-10-16 02:57:30	ebooks/4533
378943	text/plain	http://www.gutenberg.org/ebooks/4533.txt.utf-8	2020-06-02 23:47:18.091995	ebooks/4533
576489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45330.kindle.noimages	2020-05-22 02:13:38.44695	ebooks/45330
17651	image/jpeg	http://www.gutenberg.org/cache/epub/45330/pg45330.cover.medium.jpg	2020-05-22 02:13:38.497956	ebooks/45330
4046	image/jpeg	http://www.gutenberg.org/cache/epub/45330/pg45330.cover.small.jpg	2020-05-22 02:13:38.472951	ebooks/45330
285422	text/plain	http://www.gutenberg.org/ebooks/45330.txt.utf-8	2020-05-22 02:13:36.527803	ebooks/45330
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/45330.rdf	2020-06-11 01:37:48.970881	ebooks/45330
313399	text/html	http://www.gutenberg.org/ebooks/45330.html.noimages	2020-05-22 02:13:36.816781	ebooks/45330
273575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45330/45330-8.txt	2014-04-06 08:18:36	ebooks/45330
111077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45330/45330-8.zip	2014-04-06 08:18:38	ebooks/45330
144953	application/epub+zip	http://www.gutenberg.org/ebooks/45330.epub.noimages	2020-05-22 02:13:37.096802	ebooks/45330
144953	application/epub+zip	http://www.gutenberg.org/ebooks/45330.epub.images	2020-05-22 02:13:36.980791	ebooks/45330
313399	text/html	http://www.gutenberg.org/ebooks/45330.html.images	2020-05-22 02:13:36.744795	ebooks/45330
576537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45330.kindle.images	2020-05-22 02:13:37.766959	ebooks/45330
2666074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45331/45331-h.zip	2014-04-06 08:21:38	ebooks/45331
410533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45331/45331-8.txt	2014-04-06 08:21:28	ebooks/45331
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/45331.rdf	2020-06-11 01:37:49.064933	ebooks/45331
144016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45331/45331.zip	2014-04-06 08:21:38	ebooks/45331
410565	text/plain	http://www.gutenberg.org/ebooks/45331.txt.utf-8	2020-05-22 02:13:38.613963	ebooks/45331
256068	application/epub+zip	http://www.gutenberg.org/ebooks/45331.epub.noimages	2020-05-22 02:13:40.202928	ebooks/45331
916128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45331.kindle.noimages	2020-05-22 02:13:45.014881	ebooks/45331
144079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45331/45331-8.zip	2014-04-06 08:21:38	ebooks/45331
5965658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45331.kindle.images	2020-05-22 02:13:43.763889	ebooks/45331
410537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45331/45331.txt	2014-04-06 08:21:28	ebooks/45331
507776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45331/45331-h/45331-h.htm	2014-04-06 08:21:28	ebooks/45331
32602	image/jpeg	http://www.gutenberg.org/cache/epub/45331/pg45331.cover.medium.jpg	2020-05-22 02:13:45.167869	ebooks/45331
2800750	application/epub+zip	http://www.gutenberg.org/ebooks/45331.epub.images	2020-05-22 02:13:39.727938	ebooks/45331
4843	image/jpeg	http://www.gutenberg.org/cache/epub/45331/pg45331.cover.small.jpg	2020-05-22 02:13:45.091866	ebooks/45331
6899638	application/epub+zip	http://www.gutenberg.org/ebooks/45332.epub.images	2020-05-22 02:13:54.898042	ebooks/45332
194523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45332/45332-8.zip	2014-04-06 08:29:24	ebooks/45332
194304	application/zip	http://www.gutenberg.org/files/45332/45332.zip	2014-04-06 08:29:24	ebooks/45332
322739	application/epub+zip	http://www.gutenberg.org/ebooks/45332.epub.noimages	2020-05-22 02:13:55.626047	ebooks/45332
1309913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45332.kindle.noimages	2020-05-22 02:14:02.662947	ebooks/45332
1628	image/jpeg	http://www.gutenberg.org/cache/epub/45332/pg45332.cover.small.jpg	2020-05-22 02:14:02.862933	ebooks/45332
14311840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45332.kindle.images	2020-05-22 02:14:00.287005	ebooks/45332
551313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45332/45332-8.txt	2014-04-06 08:28:26	ebooks/45332
15288	application/rdf+xml	http://www.gutenberg.org/ebooks/45332.rdf	2020-06-11 01:37:49.09292	ebooks/45332
551348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45332/45332.txt	2014-04-06 08:29:10	ebooks/45332
790456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45332/45332-h/45332-h.htm	2014-04-06 08:28:26	ebooks/45332
27505755	application/zip	http://www.gutenberg.org/files/45332/45332-h.zip	2014-04-06 08:29:26	ebooks/45332
551461	text/plain	http://www.gutenberg.org/ebooks/45332.txt.utf-8	2020-05-22 02:13:45.38091	ebooks/45332
7847	image/jpeg	http://www.gutenberg.org/cache/epub/45332/pg45332.cover.medium.jpg	2020-05-22 02:14:03.190936	ebooks/45332
3347	image/jpeg	http://www.gutenberg.org/cache/epub/45333/pg45333.cover.small.jpg	2020-05-22 02:14:06.446887	ebooks/45333
521507	text/html	http://www.gutenberg.org/ebooks/45333.html.images	2020-05-22 02:14:03.811928	ebooks/45333
12219	image/jpeg	http://www.gutenberg.org/cache/epub/45333/pg45333.cover.medium.jpg	2020-05-22 02:14:06.469887	ebooks/45333
15310	application/rdf+xml	http://www.gutenberg.org/ebooks/45333.rdf	2020-06-11 01:37:49.120932	ebooks/45333
453219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45333/45333-8.txt	2014-04-06 08:35:00	ebooks/45333
521507	text/html	http://www.gutenberg.org/ebooks/45333.html.noimages	2020-05-22 02:14:03.916952	ebooks/45333
219829	application/epub+zip	http://www.gutenberg.org/ebooks/45333.epub.images	2020-05-22 02:14:04.159944	ebooks/45333
219830	application/epub+zip	http://www.gutenberg.org/ebooks/45333.epub.noimages	2020-05-22 02:14:04.328918	ebooks/45333
475997	text/plain	http://www.gutenberg.org/ebooks/45333.txt.utf-8	2020-05-22 02:14:03.490948	ebooks/45333
870961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45333.kindle.images	2020-05-22 02:14:05.374902	ebooks/45333
177089	application/zip	http://www.gutenberg.org/files/45333/45333-8.zip	2014-04-06 08:35:02	ebooks/45333
870950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45333.kindle.noimages	2020-05-22 02:14:06.420888	ebooks/45333
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/45334.rdf	2020-06-11 01:37:49.147888	ebooks/45334
1566161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45334/45334-h/45334-h.htm	2017-11-19 02:03:48	ebooks/45334
2126818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45334/45334-h.zip	2017-11-19 02:04:08	ebooks/45334
1454851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45334/45334-8.txt	2017-11-19 02:03:48	ebooks/45334
1472570	text/plain	http://www.gutenberg.org/ebooks/45334.txt.utf-8	2020-05-22 02:14:06.609904	ebooks/45334
562969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45334/45334-8.zip	2017-11-19 02:04:06	ebooks/45334
729832	application/epub+zip	http://www.gutenberg.org/ebooks/45334.epub.noimages	2020-05-22 02:14:08.87486	ebooks/45334
16978	image/jpeg	http://www.gutenberg.org/cache/epub/45334/pg45334.cover.medium.jpg	2020-05-22 02:14:15.540796	ebooks/45334
2170692	application/epub+zip	http://www.gutenberg.org/ebooks/45334.epub.images	2020-05-22 02:14:08.087884	ebooks/45334
2807	image/jpeg	http://www.gutenberg.org/cache/epub/45334/pg45334.cover.small.jpg	2020-05-22 02:14:15.479787	ebooks/45334
5675414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45334.kindle.images	2020-05-22 02:14:12.296812	ebooks/45334
2801422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45334.kindle.noimages	2020-05-22 02:14:15.413779	ebooks/45334
669004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45335.kindle.images	2020-05-22 02:14:17.135958	ebooks/45335
167948	application/epub+zip	http://www.gutenberg.org/ebooks/45335.epub.images	2020-05-22 02:14:16.216781	ebooks/45335
387692	text/html	http://www.gutenberg.org/ebooks/45335.html.images	2020-05-22 02:14:15.946821	ebooks/45335
339859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45335/45335-8.txt	2014-04-06 10:32:52	ebooks/45335
387692	text/html	http://www.gutenberg.org/ebooks/45335.html.noimages	2020-05-22 02:14:16.029801	ebooks/45335
130142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45335/45335-8.zip	2014-04-06 10:32:52	ebooks/45335
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/45335.rdf	2020-06-11 01:37:49.172888	ebooks/45335
14812	image/jpeg	http://www.gutenberg.org/cache/epub/45335/pg45335.cover.medium.jpg	2020-05-22 02:14:17.988946	ebooks/45335
3639	image/jpeg	http://www.gutenberg.org/cache/epub/45335/pg45335.cover.small.jpg	2020-05-22 02:14:17.964947	ebooks/45335
167947	application/epub+zip	http://www.gutenberg.org/ebooks/45335.epub.noimages	2020-05-22 02:14:16.341976	ebooks/45335
668995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45335.kindle.noimages	2020-05-22 02:14:17.935959	ebooks/45335
356112	text/plain	http://www.gutenberg.org/ebooks/45335.txt.utf-8	2020-05-22 02:14:15.71579	ebooks/45335
411513	application/epub+zip	http://www.gutenberg.org/ebooks/45336.epub.noimages	2020-05-22 02:14:31.747077	ebooks/45336
3672	image/jpeg	http://www.gutenberg.org/cache/epub/45336/pg45336.cover.small.jpg	2020-05-22 02:14:48.287851	ebooks/45336
35675755	text/html; charset=utf-8	http://www.gutenberg.org/files/45336/45336-h.zip	2014-04-09 08:45:34	ebooks/45336
278737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45336/45336-8.zip	2014-04-06 15:02:34	ebooks/45336
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/45336.rdf	2020-06-11 01:37:49.197915	ebooks/45336
29555	image/jpeg	http://www.gutenberg.org/cache/epub/45336/pg45336.cover.medium.jpg	2020-05-22 02:14:48.465845	ebooks/45336
23861399	application/epub+zip	http://www.gutenberg.org/ebooks/45336.epub.images	2020-05-22 02:14:30.985082	ebooks/45336
697657	text/plain	http://www.gutenberg.org/ebooks/45336.txt.utf-8	2020-05-22 02:14:18.107953	ebooks/45336
1600061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45336.kindle.noimages	2020-05-22 02:14:48.089862	ebooks/45336
42745055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45336.kindle.images	2020-05-22 02:14:45.411903	ebooks/45336
892774	text/html; charset=utf-8	http://www.gutenberg.org/files/45336/45336-h/45336-h.htm	2014-04-09 08:44:06	ebooks/45336
696630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45336/45336-8.txt	2014-04-06 15:02:16	ebooks/45336
1938456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45337.kindle.images	2020-05-22 02:14:50.195826	ebooks/45337
120241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45337/45337-8.txt	2014-04-06 14:51:18	ebooks/45337
3556	image/jpeg	http://www.gutenberg.org/cache/epub/45337/pg45337.cover.small.jpg	2020-05-22 02:14:50.66683	ebooks/45337
47143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45337/45337-8.zip	2014-04-06 14:53:22	ebooks/45337
47122	application/zip	http://www.gutenberg.org/files/45337/45337.zip	2014-04-06 14:53:22	ebooks/45337
74278	application/epub+zip	http://www.gutenberg.org/ebooks/45337.epub.noimages	2020-05-22 02:14:49.456839	ebooks/45337
140737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45337/45337-h/45337-h.htm	2014-04-06 14:51:18	ebooks/45337
120214	text/plain	http://www.gutenberg.org/ebooks/45337.txt.utf-8	2020-05-22 02:14:48.88385	ebooks/45337
120235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45337/45337.txt	2014-04-06 14:53:04	ebooks/45337
902780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45337/45337-h.zip	2014-04-06 14:53:22	ebooks/45337
913608	application/epub+zip	http://www.gutenberg.org/ebooks/45337.epub.images	2020-05-22 02:14:49.278868	ebooks/45337
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/45337.rdf	2020-06-11 01:37:49.225887	ebooks/45337
15308	image/jpeg	http://www.gutenberg.org/cache/epub/45337/pg45337.cover.medium.jpg	2020-05-22 02:14:50.698823	ebooks/45337
295062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45337.kindle.noimages	2020-05-22 02:14:50.630827	ebooks/45337
640020	application/epub+zip	http://www.gutenberg.org/ebooks/45338.epub.images	2020-05-22 02:14:51.064846	ebooks/45338
104479	text/html; charset=utf-8	http://www.gutenberg.org/files/45338/45338-h/45338-h.htm	2014-04-06 12:00:26	ebooks/45338
36394	application/zip	http://www.gutenberg.org/files/45338/45338-0.zip	2014-04-06 12:02:42	ebooks/45338
36305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45338/45338-8.zip	2014-04-06 12:02:42	ebooks/45338
92502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45338/45338.txt	2014-04-06 12:01:24	ebooks/45338
286242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45338.kindle.noimages	2020-05-22 02:14:52.5498	ebooks/45338
15622	application/rdf+xml	http://www.gutenberg.org/ebooks/45338.rdf	2020-06-11 01:37:49.25388	ebooks/45338
87150	application/epub+zip	http://www.gutenberg.org/ebooks/45338.epub.noimages	2020-05-22 02:14:51.229819	ebooks/45338
18524	image/jpeg	http://www.gutenberg.org/cache/epub/45338/pg45338.cover.medium.jpg	2020-05-22 02:14:52.594816	ebooks/45338
1355188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45338.kindle.images	2020-05-22 02:14:52.150815	ebooks/45338
624006	text/html; charset=utf-8	http://www.gutenberg.org/files/45338/45338-h.zip	2014-04-06 12:02:42	ebooks/45338
92669	text/plain; charset=utf-8	http://www.gutenberg.org/files/45338/45338-0.txt	2014-04-06 12:00:24	ebooks/45338
92506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45338/45338-8.txt	2014-04-06 12:01:24	ebooks/45338
36270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45338/45338.zip	2014-04-06 12:02:42	ebooks/45338
2705	image/jpeg	http://www.gutenberg.org/cache/epub/45338/pg45338.cover.small.jpg	2020-05-22 02:14:52.573799	ebooks/45338
308410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45339/45339-h/45339-h.htm	2014-04-06 12:04:20	ebooks/45339
81212	application/zip	http://www.gutenberg.org/files/45339/45339.zip	2014-04-06 12:04:22	ebooks/45339
81200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45339/45339-8.zip	2014-04-06 12:04:22	ebooks/45339
1134375	application/zip	http://www.gutenberg.org/files/45339/45339-h.zip	2014-04-06 12:04:22	ebooks/45339
21866	image/jpeg	http://www.gutenberg.org/cache/epub/45339/pg45339.cover.medium.jpg	2020-05-22 02:14:56.01096	ebooks/45339
274631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45339/45339.txt	2014-04-06 12:04:20	ebooks/45339
274336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45339/45339-8.txt	2014-04-06 12:04:20	ebooks/45339
671857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45339.kindle.noimages	2020-05-22 02:14:55.920957	ebooks/45339
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/45339.rdf	2020-06-11 01:37:49.280878	ebooks/45339
200623	application/epub+zip	http://www.gutenberg.org/ebooks/45339.epub.noimages	2020-05-22 02:14:53.5518	ebooks/45339
274382	text/plain	http://www.gutenberg.org/ebooks/45339.txt.utf-8	2020-05-22 02:14:52.695803	ebooks/45339
3218	image/jpeg	http://www.gutenberg.org/cache/epub/45339/pg45339.cover.small.jpg	2020-05-22 02:14:55.967952	ebooks/45339
2570389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45339.kindle.images	2020-05-22 02:14:54.983775	ebooks/45339
1151887	application/epub+zip	http://www.gutenberg.org/ebooks/45339.epub.images	2020-05-22 02:14:53.232785	ebooks/45339
155489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4534/4534.zip	2016-02-19 07:30:14	ebooks/4534
394907	text/plain	http://www.gutenberg.org/ebooks/4534.txt.utf-8	2020-06-02 23:47:20.40497	ebooks/4534
15830	image/jpeg	http://www.gutenberg.org/cache/epub/4534/pg4534.cover.medium.jpg	2020-06-02 23:47:22.551105	ebooks/4534
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/4534.rdf	2020-06-11 01:03:45.903083	ebooks/4534
729793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4534.kindle.noimages	2020-06-02 23:47:22.488104	ebooks/4534
411870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4534/4534-h/4534-h.htm	2016-02-19 07:30:00	ebooks/4534
4125	image/jpeg	http://www.gutenberg.org/cache/epub/4534/pg4534.cover.small.jpg	2020-06-02 23:47:22.520115	ebooks/4534
183839	application/epub+zip	http://www.gutenberg.org/ebooks/4534.epub.images	2020-06-02 23:47:20.728958	ebooks/4534
183841	application/epub+zip	http://www.gutenberg.org/ebooks/4534.epub.noimages	2020-06-02 23:47:20.884949	ebooks/4534
394935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4534/4534.txt	2016-02-19 07:29:58	ebooks/4534
729903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4534.kindle.images	2020-06-02 23:47:21.685117	ebooks/4534
158082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4534/4534-h.zip	2016-02-19 07:30:14	ebooks/4534
98866	application/epub+zip	http://www.gutenberg.org/ebooks/45340.epub.images	2020-05-22 02:14:56.589954	ebooks/45340
206251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45340/45340-h/45340-h.htm	2014-04-07 04:45:18	ebooks/45340
8667	image/jpeg	http://www.gutenberg.org/cache/epub/45340/pg45340.cover.medium.jpg	2020-05-22 02:14:57.857928	ebooks/45340
2367	image/jpeg	http://www.gutenberg.org/cache/epub/45340/pg45340.cover.small.jpg	2020-05-22 02:14:57.826932	ebooks/45340
74671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45340/45340-8.zip	2014-04-07 04:45:18	ebooks/45340
189878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45340/45340-8.txt	2014-04-07 04:45:16	ebooks/45340
197994	text/plain	http://www.gutenberg.org/ebooks/45340.txt.utf-8	2020-05-22 02:14:56.303954	ebooks/45340
98866	application/epub+zip	http://www.gutenberg.org/ebooks/45340.epub.noimages	2020-05-22 02:14:56.76295	ebooks/45340
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/45340.rdf	2020-06-11 01:37:49.307885	ebooks/45340
398922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45340.kindle.images	2020-05-22 02:14:57.278933	ebooks/45340
398914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45340.kindle.noimages	2020-05-22 02:14:57.789945	ebooks/45340
77609	application/zip	http://www.gutenberg.org/files/45340/45340-h.zip	2014-04-07 04:45:18	ebooks/45340
1028920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45341.kindle.noimages	2020-05-22 02:15:01.396885	ebooks/45341
217266	application/zip	http://www.gutenberg.org/files/45341/45341.zip	2014-04-07 07:30:22	ebooks/45341
217322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45341/45341-8.zip	2014-04-07 07:30:24	ebooks/45341
284192	application/epub+zip	http://www.gutenberg.org/ebooks/45341.epub.images	2020-05-22 02:14:58.679949	ebooks/45341
9420	image/jpeg	http://www.gutenberg.org/cache/epub/45341/pg45341.cover.medium.jpg	2020-05-22 02:15:01.439886	ebooks/45341
555267	text/plain	http://www.gutenberg.org/ebooks/45341.txt.utf-8	2020-05-22 02:14:57.993935	ebooks/45341
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/45341.rdf	2020-06-11 01:37:49.335882	ebooks/45341
588226	text/html; charset=utf-8	http://www.gutenberg.org/files/45341/45341-h/45341-h.htm	2014-04-07 07:30:22	ebooks/45341
1046516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45341.kindle.images	2020-05-22 02:15:00.249914	ebooks/45341
555283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45341/45341-8.txt	2014-04-07 07:30:22	ebooks/45341
255998	text/html; charset=utf-8	http://www.gutenberg.org/files/45341/45341-h.zip	2014-04-07 07:30:24	ebooks/45341
555276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45341/45341.txt	2014-04-07 07:30:22	ebooks/45341
2266	image/jpeg	http://www.gutenberg.org/cache/epub/45341/pg45341.cover.small.jpg	2020-05-22 02:15:01.419884	ebooks/45341
269452	application/epub+zip	http://www.gutenberg.org/ebooks/45341.epub.noimages	2020-05-22 02:14:59.113932	ebooks/45341
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/45342.rdf	2020-06-11 01:37:49.361921	ebooks/45342
2893690	application/epub+zip	http://www.gutenberg.org/ebooks/45342.epub.images	2020-05-22 02:15:03.82888	ebooks/45342
97468	text/plain	http://www.gutenberg.org/ebooks/45342.txt.utf-8	2020-05-22 02:15:01.54989	ebooks/45342
40580	application/zip	http://www.gutenberg.org/files/45342/45342.zip	2014-04-07 07:34:52	ebooks/45342
120456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45342/45342-h/45342-h.htm	2014-04-07 07:34:50	ebooks/45342
97487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45342/45342.txt	2014-04-07 07:34:50	ebooks/45342
3670152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45342/45342-h.zip	2014-04-07 07:34:54	ebooks/45342
5873678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45342.kindle.images	2020-05-22 02:15:05.827823	ebooks/45342
4490	image/jpeg	http://www.gutenberg.org/cache/epub/45342/pg45342.cover.medium.jpg	2020-05-22 02:15:06.294918	ebooks/45342
248328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45342.kindle.noimages	2020-05-22 02:15:06.249834	ebooks/45342
40617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45342/45342-8.zip	2014-04-07 07:34:52	ebooks/45342
60960	application/epub+zip	http://www.gutenberg.org/ebooks/45342.epub.noimages	2020-05-22 02:15:04.067854	ebooks/45342
97493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45342/45342-8.txt	2014-04-07 07:34:50	ebooks/45342
1160	image/jpeg	http://www.gutenberg.org/cache/epub/45342/pg45342.cover.small.jpg	2020-05-22 02:15:06.276822	ebooks/45342
255079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45343/45343-8.txt	2014-04-07 07:43:42	ebooks/45343
92630	application/zip	http://www.gutenberg.org/files/45343/45343.zip	2014-04-07 07:43:42	ebooks/45343
16548	image/jpeg	http://www.gutenberg.org/cache/epub/45343/pg45343.cover.medium.jpg	2020-05-22 02:15:08.6318	ebooks/45343
93557	text/plain; charset=utf-8	http://www.gutenberg.org/files/45343/45343-0.zip	2014-04-07 07:43:42	ebooks/45343
299822	text/html; charset=utf-8	http://www.gutenberg.org/files/45343/45343-h/45343-h.htm	2014-04-07 07:43:22	ebooks/45343
778603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45343.kindle.images	2020-05-22 02:15:07.773817	ebooks/45343
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/45343.rdf	2020-06-11 01:37:49.390908	ebooks/45343
211953	application/epub+zip	http://www.gutenberg.org/ebooks/45343.epub.noimages	2020-05-22 02:15:06.996837	ebooks/45343
255074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45343/45343.txt	2014-04-07 07:43:42	ebooks/45343
92659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45343/45343-8.zip	2014-04-07 07:43:42	ebooks/45343
234807	text/html; charset=utf-8	http://www.gutenberg.org/files/45343/45343-h.zip	2014-04-07 07:43:44	ebooks/45343
269639	application/epub+zip	http://www.gutenberg.org/ebooks/45343.epub.images	2020-05-22 02:15:06.746828	ebooks/45343
668793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45343.kindle.noimages	2020-05-22 02:15:08.564805	ebooks/45343
2458	image/jpeg	http://www.gutenberg.org/cache/epub/45343/pg45343.cover.small.jpg	2020-05-22 02:15:08.600793	ebooks/45343
263309	text/plain; charset=utf-8	http://www.gutenberg.org/files/45343/45343-0.txt	2014-04-07 07:42:46	ebooks/45343
333624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45344/45344-8.txt	2014-04-07 07:48:54	ebooks/45344
4836338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45344/45344-h.zip	2014-04-07 07:48:56	ebooks/45344
16176	application/rdf+xml	http://www.gutenberg.org/ebooks/45344.rdf	2020-06-11 01:37:49.419877	ebooks/45344
866301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45344.kindle.noimages	2020-05-22 02:15:17.494973	ebooks/45344
4698155	application/epub+zip	http://www.gutenberg.org/ebooks/45344.epub.images	2020-05-22 02:15:09.897122	ebooks/45344
110263	application/zip	http://www.gutenberg.org/files/45344/45344.zip	2014-04-07 07:48:56	ebooks/45344
110386	application/zip	http://www.gutenberg.org/files/45344/45344-8.zip	2014-04-07 07:48:56	ebooks/45344
470383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45344/45344-h/45344-h.htm	2014-04-07 07:48:34	ebooks/45344
110668	text/plain; charset=utf-8	http://www.gutenberg.org/files/45344/45344-0.zip	2014-04-07 07:48:56	ebooks/45344
13300	image/jpeg	http://www.gutenberg.org/cache/epub/45344/pg45344.cover.medium.jpg	2020-05-22 02:15:17.668981	ebooks/45344
257613	application/epub+zip	http://www.gutenberg.org/ebooks/45344.epub.noimages	2020-05-22 02:15:10.439088	ebooks/45344
335314	text/plain; charset=utf-8	http://www.gutenberg.org/files/45344/45344-0.txt	2014-04-07 07:48:32	ebooks/45344
1828	image/jpeg	http://www.gutenberg.org/cache/epub/45344/pg45344.cover.small.jpg	2020-05-22 02:15:17.585978	ebooks/45344
333799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45344/45344.txt	2014-04-07 07:48:54	ebooks/45344
8668903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45344.kindle.images	2020-05-22 02:15:16.119014	ebooks/45344
16242	image/jpeg	http://www.gutenberg.org/cache/epub/45345/pg45345.cover.medium.jpg	2020-05-22 02:15:20.113948	ebooks/45345
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/45345.rdf	2020-06-11 01:37:49.44488	ebooks/45345
108847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45345/45345.txt	2014-04-07 07:54:46	ebooks/45345
131208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45345/45345-h/45345-h.htm	2014-04-07 07:54:46	ebooks/45345
3870	image/jpeg	http://www.gutenberg.org/cache/epub/45345/pg45345.cover.small.jpg	2020-05-22 02:15:20.082939	ebooks/45345
1069616	application/epub+zip	http://www.gutenberg.org/ebooks/45345.epub.images	2020-05-22 02:15:18.451001	ebooks/45345
2236720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45345.kindle.images	2020-05-22 02:15:19.601951	ebooks/45345
42880	application/zip	http://www.gutenberg.org/files/45345/45345.zip	2014-04-07 07:54:46	ebooks/45345
68782	application/epub+zip	http://www.gutenberg.org/ebooks/45345.epub.noimages	2020-05-22 02:15:18.612963	ebooks/45345
1209378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45345/45345-h.zip	2014-04-07 07:54:46	ebooks/45345
108822	text/plain	http://www.gutenberg.org/ebooks/45345.txt.utf-8	2020-05-22 02:15:17.872981	ebooks/45345
281046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45345.kindle.noimages	2020-05-22 02:15:20.048939	ebooks/45345
108856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45345/45345-8.txt	2014-04-07 07:54:46	ebooks/45345
42899	application/zip	http://www.gutenberg.org/files/45345/45345-8.zip	2014-04-07 07:54:46	ebooks/45345
27770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45346/45346.zip	2014-04-07 07:03:34	ebooks/45346
82211	text/html; charset=utf-8	http://www.gutenberg.org/files/45346/45346-h.zip	2014-04-07 07:03:34	ebooks/45346
293880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45346.kindle.noimages	2020-05-22 02:15:22.191914	ebooks/45346
293897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45346.kindle.images	2020-05-22 02:15:21.668917	ebooks/45346
69552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45346/45346-8.txt	2014-04-07 07:02:56	ebooks/45346
90514	application/epub+zip	http://www.gutenberg.org/ebooks/45346.epub.noimages	2020-05-22 02:15:21.142925	ebooks/45346
27808	application/zip	http://www.gutenberg.org/files/45346/45346-8.zip	2014-04-07 07:03:34	ebooks/45346
13931	image/jpeg	http://www.gutenberg.org/cache/epub/45346/pg45346.cover.medium.jpg	2020-05-22 02:15:22.256916	ebooks/45346
70014	text/plain; charset=utf-8	http://www.gutenberg.org/files/45346/45346-0.txt	2014-04-07 07:02:10	ebooks/45346
90515	application/epub+zip	http://www.gutenberg.org/ebooks/45346.epub.images	2020-05-22 02:15:20.815945	ebooks/45346
69543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45346/45346.txt	2014-04-07 07:02:56	ebooks/45346
2004	image/jpeg	http://www.gutenberg.org/cache/epub/45346/pg45346.cover.small.jpg	2020-05-22 02:15:22.225927	ebooks/45346
28005	text/plain; charset=utf-8	http://www.gutenberg.org/files/45346/45346-0.zip	2014-04-07 07:03:34	ebooks/45346
16042	application/rdf+xml	http://www.gutenberg.org/ebooks/45346.rdf	2020-06-11 01:37:49.473879	ebooks/45346
120674	text/html; charset=utf-8	http://www.gutenberg.org/files/45346/45346-h/45346-h.htm	2014-04-07 07:02:12	ebooks/45346
231186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45347/45347.txt	2014-04-07 12:44:12	ebooks/45347
86774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45347/45347.zip	2014-04-07 12:44:16	ebooks/45347
5583522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45347.kindle.images	2020-05-22 02:15:25.566904	ebooks/45347
4161	image/jpeg	http://www.gutenberg.org/cache/epub/45347/pg45347.cover.small.jpg	2020-05-22 02:15:26.431883	ebooks/45347
225742	application/epub+zip	http://www.gutenberg.org/ebooks/45347.epub.noimages	2020-05-22 02:15:23.584928	ebooks/45347
2771346	application/epub+zip	http://www.gutenberg.org/ebooks/45347.epub.images	2020-05-22 02:15:23.155937	ebooks/45347
284620	text/html; charset=us-ascii	http://www.gutenberg.org/files/45347/45347-h/45347-h.htm	2014-04-07 12:44:12	ebooks/45347
86792	application/zip	http://www.gutenberg.org/files/45347/45347-8.zip	2014-04-07 12:44:16	ebooks/45347
231163	text/plain	http://www.gutenberg.org/ebooks/45347.txt.utf-8	2020-05-22 02:15:22.37792	ebooks/45347
18639	application/rdf+xml	http://www.gutenberg.org/ebooks/45347.rdf	2020-06-11 01:37:49.505881	ebooks/45347
22974	image/jpeg	http://www.gutenberg.org/cache/epub/45347/pg45347.cover.medium.jpg	2020-05-22 02:15:26.471865	ebooks/45347
231195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45347/45347-8.txt	2014-04-07 12:44:12	ebooks/45347
2829472	text/html; charset=us-ascii	http://www.gutenberg.org/files/45347/45347-h.zip	2014-04-07 12:44:16	ebooks/45347
704334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45347.kindle.noimages	2020-05-22 02:15:26.388888	ebooks/45347
905625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45348.kindle.images	2020-05-22 02:15:29.091833	ebooks/45348
375289	text/plain	http://www.gutenberg.org/ebooks/45348.txt.utf-8	2020-05-22 02:15:26.608886	ebooks/45348
905617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45348.kindle.noimages	2020-05-22 02:15:30.539838	ebooks/45348
473311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45348/45348-h/45348-h.htm	2014-04-07 15:25:40	ebooks/45348
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/45348.rdf	2020-06-11 01:37:49.532877	ebooks/45348
374464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45348/45348.txt	2014-04-07 15:25:40	ebooks/45348
97647	application/zip	http://www.gutenberg.org/files/45348/45348-8.zip	2014-04-07 15:25:40	ebooks/45348
252853	application/epub+zip	http://www.gutenberg.org/ebooks/45348.epub.images	2020-05-22 02:15:27.303871	ebooks/45348
239070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45348/45348-h.zip	2014-04-07 15:25:40	ebooks/45348
24124	image/jpeg	http://www.gutenberg.org/cache/epub/45348/pg45348.cover.medium.jpg	2020-05-22 02:15:30.8048	ebooks/45348
374471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45348/45348-8.txt	2014-04-07 15:25:40	ebooks/45348
252853	application/epub+zip	http://www.gutenberg.org/ebooks/45348.epub.noimages	2020-05-22 02:15:27.668854	ebooks/45348
2879	image/jpeg	http://www.gutenberg.org/cache/epub/45348/pg45348.cover.small.jpg	2020-05-22 02:15:30.678801	ebooks/45348
97477	application/zip	http://www.gutenberg.org/files/45348/45348.zip	2014-04-07 15:25:40	ebooks/45348
525966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45349/45349-8.txt	2014-04-08 09:43:07	ebooks/45349
1606353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45349.kindle.images	2020-05-22 02:15:33.87978	ebooks/45349
196286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45349/45349-8.zip	2014-04-08 09:43:07	ebooks/45349
303852	application/epub+zip	http://www.gutenberg.org/ebooks/45349.epub.noimages	2020-05-22 02:15:32.378795	ebooks/45349
525975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45349/45349.txt	2014-04-08 09:43:07	ebooks/45349
2454	image/jpeg	http://www.gutenberg.org/cache/epub/45349/pg45349.cover.small.jpg	2020-05-22 02:15:35.340954	ebooks/45349
196200	application/zip	http://www.gutenberg.org/files/45349/45349.zip	2014-04-08 09:43:07	ebooks/45349
526102	text/plain	http://www.gutenberg.org/ebooks/45349.txt.utf-8	2020-05-22 02:15:31.113799	ebooks/45349
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/45349.rdf	2020-06-11 01:37:49.557878	ebooks/45349
1092400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45349.kindle.noimages	2020-05-22 02:15:35.28795	ebooks/45349
580205	text/html	http://www.gutenberg.org/files/45349/45349-h/45349-h.htm	2014-04-08 09:47:12	ebooks/45349
547423	text/html	http://www.gutenberg.org/files/45349/45349-h.zip	2014-04-08 10:10:03	ebooks/45349
15175	image/jpeg	http://www.gutenberg.org/cache/epub/45349/pg45349.cover.medium.jpg	2020-05-22 02:15:35.388955	ebooks/45349
561857	application/epub+zip	http://www.gutenberg.org/ebooks/45349.epub.images	2020-05-22 02:15:31.887819	ebooks/45349
15834	image/jpeg	http://www.gutenberg.org/cache/epub/4535/pg4535.cover.medium.jpg	2020-06-02 23:47:24.809085	ebooks/4535
683331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4535.kindle.images	2020-06-02 23:47:23.984112	ebooks/4535
171615	application/epub+zip	http://www.gutenberg.org/ebooks/4535.epub.noimages	2020-06-02 23:47:23.224094	ebooks/4535
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/4535.rdf	2020-06-11 01:03:45.92809	ebooks/4535
145899	application/zip	http://www.gutenberg.org/files/4535/4535-h.zip	2009-08-11 10:00:32	ebooks/4535
368243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4535/4535.txt	2009-08-11 09:54:20	ebooks/4535
386243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4535/4535-h/4535-h.htm	2009-08-11 09:54:26	ebooks/4535
683319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4535.kindle.noimages	2020-06-02 23:47:24.745116	ebooks/4535
143289	application/zip	http://www.gutenberg.org/files/4535/4535.zip	2009-08-11 10:00:32	ebooks/4535
368215	text/plain	http://www.gutenberg.org/ebooks/4535.txt.utf-8	2020-06-02 23:47:22.67813	ebooks/4535
171615	application/epub+zip	http://www.gutenberg.org/ebooks/4535.epub.images	2020-06-02 23:47:23.070097	ebooks/4535
4136	image/jpeg	http://www.gutenberg.org/cache/epub/4535/pg4535.cover.small.jpg	2020-06-02 23:47:24.778086	ebooks/4535
593130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45350.kindle.images	2020-05-22 02:15:42.257854	ebooks/45350
158000	text/html; charset=us-ascii	http://www.gutenberg.org/files/45350/45350-h.zip	2014-04-08 07:17:44	ebooks/45350
58442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45350/45350-8.zip	2014-04-08 07:17:44	ebooks/45350
208916	text/html; charset=us-ascii	http://www.gutenberg.org/files/45350/45350-h/45350-h.htm	2014-04-08 07:17:44	ebooks/45350
16061	image/jpeg	http://www.gutenberg.org/cache/epub/45350/pg45350.cover.medium.jpg	2020-05-22 02:15:43.115852	ebooks/45350
58391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45350/45350.zip	2014-04-08 07:17:44	ebooks/45350
193736	application/epub+zip	http://www.gutenberg.org/ebooks/45350.epub.noimages	2020-05-22 02:15:41.394886	ebooks/45350
2260	image/jpeg	http://www.gutenberg.org/cache/epub/45350/pg45350.cover.small.jpg	2020-05-22 02:15:43.074867	ebooks/45350
207900	application/epub+zip	http://www.gutenberg.org/ebooks/45350.epub.images	2020-05-22 02:15:40.474915	ebooks/45350
150757	text/plain	http://www.gutenberg.org/ebooks/45350.txt.utf-8	2020-05-22 02:15:39.135907	ebooks/45350
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/45350.rdf	2020-06-11 01:37:49.585875	ebooks/45350
150767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45350/45350-8.txt	2014-04-08 07:17:44	ebooks/45350
150764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45350/45350.txt	2014-04-08 07:17:44	ebooks/45350
563990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45350.kindle.noimages	2020-05-22 02:15:43.030844	ebooks/45350
573127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45351/45351-8.txt	2014-04-08 09:34:32	ebooks/45351
16711	application/rdf+xml	http://www.gutenberg.org/ebooks/45351.rdf	2020-06-11 01:37:49.614872	ebooks/45351
173964	application/epub+zip	http://www.gutenberg.org/ebooks/45355.epub.noimages	2020-05-22 02:16:12.959786	ebooks/45355
1959	image/jpeg	http://www.gutenberg.org/cache/epub/45351/pg45351.cover.small.jpg	2020-05-22 02:15:46.757811	ebooks/45351
12960	image/jpeg	http://www.gutenberg.org/cache/epub/45351/pg45351.cover.medium.jpg	2020-05-22 02:15:46.791796	ebooks/45351
336439	application/epub+zip	http://www.gutenberg.org/ebooks/45351.epub.noimages	2020-05-22 02:15:44.068838	ebooks/45351
217249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45351/45351.zip	2014-04-08 09:36:44	ebooks/45351
340897	application/epub+zip	http://www.gutenberg.org/ebooks/45351.epub.images	2020-05-22 02:15:43.73786	ebooks/45351
1187065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45351.kindle.images	2020-05-22 02:15:45.396832	ebooks/45351
1179367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45351.kindle.noimages	2020-05-22 02:15:46.7218	ebooks/45351
219273	text/plain; charset=utf-8	http://www.gutenberg.org/files/45351/45351-0.zip	2014-04-08 09:36:44	ebooks/45351
217386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45351/45351-8.zip	2014-04-08 09:36:44	ebooks/45351
573123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45351/45351.txt	2014-04-08 09:36:28	ebooks/45351
587661	text/plain; charset=utf-8	http://www.gutenberg.org/files/45351/45351-0.txt	2014-04-08 09:34:20	ebooks/45351
639729	text/html; charset=utf-8	http://www.gutenberg.org/files/45351/45351-h/45351-h.htm	2014-04-08 09:34:24	ebooks/45351
296173	text/html; charset=utf-8	http://www.gutenberg.org/files/45351/45351-h.zip	2014-04-08 09:36:44	ebooks/45351
221988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45352/45352-h/45352-h.htm	2014-04-09 04:53:30	ebooks/45352
299652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45352/45352-h.zip	2014-04-09 04:53:32	ebooks/45352
195402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45352/45352-8.txt	2014-04-09 04:53:28	ebooks/45352
199322	text/plain	http://www.gutenberg.org/ebooks/45352.txt.utf-8	2020-05-22 02:15:46.90482	ebooks/45352
310517	application/epub+zip	http://www.gutenberg.org/ebooks/45352.epub.images	2020-05-22 02:15:47.211795	ebooks/45352
213183	application/epub+zip	http://www.gutenberg.org/ebooks/45352.epub.noimages	2020-05-22 02:15:47.391816	ebooks/45352
19990	image/jpeg	http://www.gutenberg.org/cache/epub/45352/pg45352.cover.medium.jpg	2020-05-22 02:15:48.669772	ebooks/45352
2801	image/jpeg	http://www.gutenberg.org/cache/epub/45352/pg45352.cover.small.jpg	2020-05-22 02:15:48.647788	ebooks/45352
76694	application/zip	http://www.gutenberg.org/files/45352/45352-8.zip	2014-04-09 04:53:30	ebooks/45352
585799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45352.kindle.noimages	2020-05-22 02:15:48.625773	ebooks/45352
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/45352.rdf	2020-06-11 01:37:49.637872	ebooks/45352
777821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45352.kindle.images	2020-05-22 02:15:48.026785	ebooks/45352
8205	image/jpeg	http://www.gutenberg.org/cache/epub/45353/pg45353.cover.medium.jpg	2020-05-22 02:15:59.508948	ebooks/45353
2176063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45353.kindle.noimages	2020-05-22 02:15:59.166964	ebooks/45353
1094161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45353/45353-8.txt	2014-04-09 12:57:56	ebooks/45353
2845326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45353.kindle.images	2020-05-22 02:15:55.706991	ebooks/45353
1094179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45353/45353.txt	2014-04-09 12:58:04	ebooks/45353
1094263	text/plain	http://www.gutenberg.org/ebooks/45353.txt.utf-8	2020-05-22 02:15:48.785127	ebooks/45353
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/45353.rdf	2020-06-11 01:37:49.663892	ebooks/45353
429834	application/zip	http://www.gutenberg.org/files/45353/45353.zip	2014-04-09 12:58:16	ebooks/45353
430050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45353/45353-8.zip	2014-04-09 12:58:18	ebooks/45353
532935	application/epub+zip	http://www.gutenberg.org/ebooks/45353.epub.noimages	2020-05-22 02:15:52.210031	ebooks/45353
814639	text/html; charset=utf-8	http://www.gutenberg.org/files/45353/45353-h.zip	2014-04-09 12:58:18	ebooks/45353
1700	image/jpeg	http://www.gutenberg.org/cache/epub/45353/pg45353.cover.small.jpg	2020-05-22 02:15:59.347938	ebooks/45353
1338030	text/html; charset=utf-8	http://www.gutenberg.org/files/45353/45353-h/45353-h.htm	2014-04-09 12:55:52	ebooks/45353
870474	application/epub+zip	http://www.gutenberg.org/ebooks/45353.epub.images	2020-05-22 02:15:50.833054	ebooks/45353
7594700	application/epub+zip	http://www.gutenberg.org/ebooks/45354.epub.images	2020-05-22 02:16:01.643908	ebooks/45354
218143	application/zip	http://www.gutenberg.org/files/45354/45354-8.zip	2014-04-09 13:06:58	ebooks/45354
218118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45354/45354.zip	2014-04-09 13:06:58	ebooks/45354
315261	application/epub+zip	http://www.gutenberg.org/ebooks/45354.epub.noimages	2020-05-22 02:16:02.209911	ebooks/45354
596588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45354/45354-8.txt	2014-04-09 13:06:38	ebooks/45354
596567	text/plain	http://www.gutenberg.org/ebooks/45354.txt.utf-8	2020-05-22 02:15:59.911971	ebooks/45354
17752	image/jpeg	http://www.gutenberg.org/cache/epub/45354/pg45354.cover.medium.jpg	2020-05-22 02:16:10.200795	ebooks/45354
2487	image/jpeg	http://www.gutenberg.org/cache/epub/45354/pg45354.cover.small.jpg	2020-05-22 02:16:10.137795	ebooks/45354
15001	application/rdf+xml	http://www.gutenberg.org/ebooks/45354.rdf	2020-06-11 01:37:49.689874	ebooks/45354
1215595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45354.kindle.noimages	2020-05-22 02:16:10.069797	ebooks/45354
7382475	application/zip	http://www.gutenberg.org/files/45354/45354-h.zip	2014-04-13 05:54:10	ebooks/45354
596590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45354/45354.txt	2014-04-09 13:06:38	ebooks/45354
719679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45354/45354-h/45354-h.htm	2014-04-13 05:52:16	ebooks/45354
15527390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45354.kindle.images	2020-05-22 02:16:08.41482	ebooks/45354
202261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45355/45355-h/45355-h.htm	2014-04-09 10:49:18	ebooks/45355
23874	image/jpeg	http://www.gutenberg.org/cache/epub/45355/pg45355.cover.medium.jpg	2020-05-22 02:16:16.86093	ebooks/45355
131211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45355/45355-8.txt	2014-04-09 10:49:48	ebooks/45355
43143	application/zip	http://www.gutenberg.org/files/45355/45355-8.zip	2014-04-09 10:50:14	ebooks/45355
43365	text/plain; charset=utf-8	http://www.gutenberg.org/files/45355/45355-0.zip	2014-04-09 10:50:14	ebooks/45355
552345	application/epub+zip	http://www.gutenberg.org/ebooks/45355.epub.images	2020-05-22 02:16:12.033798	ebooks/45355
1426386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45355.kindle.images	2020-05-22 02:16:15.287942	ebooks/45355
697390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45355/45355-h.zip	2014-04-09 10:50:14	ebooks/45355
537420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45355.kindle.noimages	2020-05-22 02:16:16.695911	ebooks/45355
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/45355.rdf	2020-06-11 01:37:49.718884	ebooks/45355
3302	image/jpeg	http://www.gutenberg.org/cache/epub/45355/pg45355.cover.small.jpg	2020-05-22 02:16:16.780932	ebooks/45355
132144	text/plain; charset=utf-8	http://www.gutenberg.org/files/45355/45355-0.txt	2014-04-09 10:49:14	ebooks/45355
840729	text/plain	http://www.gutenberg.org/ebooks/45356.txt.utf-8	2020-05-22 02:16:17.014925	ebooks/45356
349395	application/epub+zip	http://www.gutenberg.org/ebooks/45356.epub.noimages	2020-05-22 02:16:18.354932	ebooks/45356
1600156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45356.kindle.images	2020-05-22 02:16:20.407916	ebooks/45356
267445	application/zip	http://www.gutenberg.org/files/45356/45356-8.zip	2014-04-09 16:11:08	ebooks/45356
1417607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45356.kindle.noimages	2020-05-22 02:16:22.474836	ebooks/45356
267196	application/zip	http://www.gutenberg.org/files/45356/45356.zip	2014-04-09 16:11:06	ebooks/45356
839443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45356/45356-8.txt	2014-04-09 16:09:24	ebooks/45356
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/45356.rdf	2020-06-11 01:37:49.74487	ebooks/45356
840141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45356/45356.txt	2014-04-09 16:10:46	ebooks/45356
980451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45356/45356-h/45356-h.htm	2014-04-09 16:09:26	ebooks/45356
459760	application/epub+zip	http://www.gutenberg.org/ebooks/45356.epub.images	2020-05-22 02:16:17.918909	ebooks/45356
12295	image/jpeg	http://www.gutenberg.org/cache/epub/45356/pg45356.cover.medium.jpg	2020-05-22 02:16:22.647867	ebooks/45356
421124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45356/45356-h.zip	2014-04-09 16:11:08	ebooks/45356
1629	image/jpeg	http://www.gutenberg.org/cache/epub/45356/pg45356.cover.small.jpg	2020-05-22 02:16:22.564843	ebooks/45356
821633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45357/45357.txt	2014-04-09 19:50:36	ebooks/45357
324059	application/zip	http://www.gutenberg.org/files/45357/45357-8.zip	2014-04-09 19:50:36	ebooks/45357
4723655	text/html	http://www.gutenberg.org/files/45357/45357-h.zip	2014-04-09 20:01:28	ebooks/45357
4615	image/jpeg	http://www.gutenberg.org/cache/epub/45357/pg45357.cover.small.jpg	2020-06-15 22:03:28.860192	ebooks/45357
5156714	application/epub+zip	http://www.gutenberg.org/ebooks/45357.epub.images	2020-06-15 22:03:13.506077	ebooks/45357
18216	application/rdf+xml	http://www.gutenberg.org/ebooks/45357.rdf	2020-06-15 22:03:29.557163	ebooks/45357
498987	application/epub+zip	http://www.gutenberg.org/ebooks/45357.epub.noimages	2020-06-15 22:03:15.20206	ebooks/45357
821618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45357/45357-8.txt	2014-04-09 19:50:36	ebooks/45357
325515	text/plain; charset=utf-8	http://www.gutenberg.org/files/45357/45357-0.zip	2020-06-15 15:15:27	ebooks/45357
2131519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45357.kindle.noimages	2020-06-15 22:03:28.251192	ebooks/45357
1436186	text/html	http://www.gutenberg.org/files/45357/45357-h/45357-h.htm	2014-04-09 19:56:03	ebooks/45357
10091812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45357.kindle.images	2020-06-15 22:03:23.908241	ebooks/45357
831135	text/plain; charset=utf-8	http://www.gutenberg.org/files/45357/45357-0.txt	2020-06-15 15:15:27	ebooks/45357
323894	application/zip	http://www.gutenberg.org/files/45357/45357.zip	2014-04-09 19:50:36	ebooks/45357
36983	image/jpeg	http://www.gutenberg.org/cache/epub/45357/pg45357.cover.medium.jpg	2020-06-15 22:03:29.090175	ebooks/45357
176027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45358/45358-8.txt	2014-04-10 10:11:02	ebooks/45358
396568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45358.kindle.images	2020-05-22 02:16:42.236881	ebooks/45358
15042	image/jpeg	http://www.gutenberg.org/cache/epub/45358/pg45358.cover.medium.jpg	2020-05-22 02:16:42.801883	ebooks/45358
208571	text/html	http://www.gutenberg.org/ebooks/45358.html.images	2020-05-22 02:16:41.44791	ebooks/45358
71713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45358/45358-8.zip	2014-04-10 10:11:04	ebooks/45358
100297	application/epub+zip	http://www.gutenberg.org/ebooks/45358.epub.noimages	2020-05-22 02:16:41.712895	ebooks/45358
396561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45358.kindle.noimages	2020-05-22 02:16:42.751914	ebooks/45358
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/45358.rdf	2020-06-11 01:37:49.803875	ebooks/45358
208571	text/html	http://www.gutenberg.org/ebooks/45358.html.noimages	2020-05-22 02:16:41.500916	ebooks/45358
100296	application/epub+zip	http://www.gutenberg.org/ebooks/45358.epub.images	2020-05-22 02:16:41.622928	ebooks/45358
183789	text/plain	http://www.gutenberg.org/ebooks/45358.txt.utf-8	2020-05-22 02:16:41.236918	ebooks/45358
3951	image/jpeg	http://www.gutenberg.org/cache/epub/45358/pg45358.cover.small.jpg	2020-05-22 02:16:42.777895	ebooks/45358
27368	application/zip	http://www.gutenberg.org/files/45359/45359.zip	2014-04-10 17:55:24	ebooks/45359
65537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45359/45359.txt	2014-04-10 17:54:22	ebooks/45359
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/45359.rdf	2020-06-11 01:37:49.830908	ebooks/45359
3721810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45359.kindle.images	2020-05-22 02:16:50.567797	ebooks/45359
1841	image/jpeg	http://www.gutenberg.org/cache/epub/45359/pg45359.cover.small.jpg	2020-05-22 02:16:51.009766	ebooks/45359
65509	text/plain	http://www.gutenberg.org/ebooks/45359.txt.utf-8	2020-05-22 02:16:42.911875	ebooks/45359
2694822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45359/45359-h.zip	2014-04-10 17:55:26	ebooks/45359
253731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45359.kindle.noimages	2020-05-22 02:16:50.982777	ebooks/45359
6280	image/jpeg	http://www.gutenberg.org/cache/epub/45359/pg45359.cover.medium.jpg	2020-05-22 02:16:51.030831	ebooks/45359
1605780	application/epub+zip	http://www.gutenberg.org/ebooks/45359.epub.images	2020-05-22 02:16:44.702891	ebooks/45359
83967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45359/45359-h/45359-h.htm	2014-04-10 17:53:40	ebooks/45359
92343	application/epub+zip	http://www.gutenberg.org/ebooks/45359.epub.noimages	2020-05-22 02:16:45.017864	ebooks/45359
27395	application/zip	http://www.gutenberg.org/files/45359/45359-8.zip	2014-04-10 17:55:24	ebooks/45359
65531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45359/45359-8.txt	2014-04-10 17:53:40	ebooks/45359
666856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4536.kindle.noimages	2020-06-02 23:47:26.902058	ebooks/4536
4130	image/jpeg	http://www.gutenberg.org/cache/epub/4536/pg4536.cover.small.jpg	2020-06-02 23:47:26.935053	ebooks/4536
168304	application/epub+zip	http://www.gutenberg.org/ebooks/4536.epub.noimages	2020-06-02 23:47:25.4211	ebooks/4536
142141	application/zip	http://www.gutenberg.org/files/4536/4536-h.zip	2009-08-11 10:00:38	ebooks/4536
376551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4536/4536-h/4536-h.htm	2009-08-11 09:55:08	ebooks/4536
168303	application/epub+zip	http://www.gutenberg.org/ebooks/4536.epub.images	2020-06-02 23:47:25.263087	ebooks/4536
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/4536.rdf	2020-06-11 01:03:45.953087	ebooks/4536
666867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4536.kindle.images	2020-06-02 23:47:26.163061	ebooks/4536
358057	text/plain	http://www.gutenberg.org/ebooks/4536.txt.utf-8	2020-06-02 23:47:24.941087	ebooks/4536
15843	image/jpeg	http://www.gutenberg.org/cache/epub/4536/pg4536.cover.medium.jpg	2020-06-02 23:47:26.966053	ebooks/4536
358085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4536/4536.txt	2009-08-11 09:55:00	ebooks/4536
139507	application/zip	http://www.gutenberg.org/files/4536/4536.zip	2009-08-11 10:00:38	ebooks/4536
1897080	application/zip	http://www.gutenberg.org/files/45360/45360-h.zip	2014-04-10 18:09:58	ebooks/45360
104063	application/epub+zip	http://www.gutenberg.org/ebooks/45360.epub.noimages	2020-05-22 02:16:52.76996	ebooks/45360
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45360.rdf	2020-06-11 01:37:49.857906	ebooks/45360
37919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45360/45360-8.zip	2014-04-10 18:09:58	ebooks/45360
89640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45360/45360-8.txt	2014-04-10 18:09:56	ebooks/45360
6316	image/jpeg	http://www.gutenberg.org/cache/epub/45360/pg45360.cover.medium.jpg	2020-05-22 02:16:58.058883	ebooks/45360
89636	text/plain	http://www.gutenberg.org/ebooks/45360.txt.utf-8	2020-05-22 02:16:51.138792	ebooks/45360
1868	image/jpeg	http://www.gutenberg.org/cache/epub/45360/pg45360.cover.small.jpg	2020-05-22 02:16:58.035912	ebooks/45360
108470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45360/45360-h/45360-h.htm	2014-04-10 18:09:56	ebooks/45360
37857	application/zip	http://www.gutenberg.org/files/45360/45360.zip	2014-04-10 18:09:58	ebooks/45360
89636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45360/45360.txt	2014-04-10 18:09:56	ebooks/45360
299103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45360.kindle.noimages	2020-05-22 02:16:58.010896	ebooks/45360
3056024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45360.kindle.images	2020-05-22 02:16:57.569894	ebooks/45360
1381607	application/epub+zip	http://www.gutenberg.org/ebooks/45360.epub.images	2020-05-22 02:16:52.371966	ebooks/45360
167873	application/zip	http://www.gutenberg.org/files/45361/45361-8.zip	2014-04-11 06:11:24	ebooks/45361
208446	application/epub+zip	http://www.gutenberg.org/ebooks/45361.epub.noimages	2020-05-22 02:16:59.076884	ebooks/45361
2150	image/jpeg	http://www.gutenberg.org/cache/epub/45361/pg45361.cover.small.jpg	2020-05-22 02:17:01.488863	ebooks/45361
9438	image/jpeg	http://www.gutenberg.org/cache/epub/45361/pg45361.cover.medium.jpg	2020-05-22 02:17:01.510846	ebooks/45361
167751	application/zip	http://www.gutenberg.org/files/45361/45361.zip	2014-04-11 06:11:24	ebooks/45361
3150882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45361.kindle.images	2020-05-22 02:17:00.527852	ebooks/45361
436491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45361/45361-8.txt	2014-04-11 06:10:10	ebooks/45361
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/45361.rdf	2020-06-11 01:37:49.88587	ebooks/45361
812972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45361.kindle.noimages	2020-05-22 02:17:01.46184	ebooks/45361
472616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45361/45361-h/45361-h.htm	2014-04-11 06:10:10	ebooks/45361
1505560	application/epub+zip	http://www.gutenberg.org/ebooks/45361.epub.images	2020-05-22 02:16:58.791899	ebooks/45361
1663776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45361/45361-h.zip	2014-04-11 06:11:24	ebooks/45361
436645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45361/45361.txt	2014-04-11 06:11:12	ebooks/45361
436594	text/plain	http://www.gutenberg.org/ebooks/45361.txt.utf-8	2020-05-22 02:16:58.170908	ebooks/45361
758585	text/html	http://www.gutenberg.org/files/45362/45362-h/45362-h.htm	2014-06-17 01:44:50	ebooks/45362
539875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45362/45362.txt	2014-06-08 04:48:14	ebooks/45362
539834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45362/45362-8.txt	2014-06-08 04:49:12	ebooks/45362
213707	application/zip	http://www.gutenberg.org/files/45362/45362-8.zip	2014-06-08 04:52:46	ebooks/45362
213602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45362/45362.zip	2014-06-08 04:52:44	ebooks/45362
27360	image/jpeg	http://www.gutenberg.org/cache/epub/45362/pg45362.cover.medium.jpg	2020-05-22 02:17:08.201072	ebooks/45362
1439542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45362.kindle.noimages	2020-05-22 02:17:07.902067	ebooks/45362
539861	text/plain	http://www.gutenberg.org/ebooks/45362.txt.utf-8	2020-05-22 02:17:01.632874	ebooks/45362
2449	image/jpeg	http://www.gutenberg.org/cache/epub/45362/pg45362.cover.small.jpg	2020-05-22 02:17:08.055056	ebooks/45362
397454	application/epub+zip	http://www.gutenberg.org/ebooks/45362.epub.noimages	2020-05-22 02:17:03.684808	ebooks/45362
397454	application/epub+zip	http://www.gutenberg.org/ebooks/45362.epub.images	2020-05-22 02:17:02.833827	ebooks/45362
378987	application/zip	http://www.gutenberg.org/files/45362/45362-h.zip	2014-06-17 01:45:42	ebooks/45362
1439554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45362.kindle.images	2020-05-22 02:17:05.820777	ebooks/45362
15012	application/rdf+xml	http://www.gutenberg.org/ebooks/45362.rdf	2020-06-11 01:37:49.911885	ebooks/45362
291891	application/epub+zip	http://www.gutenberg.org/ebooks/45363.epub.noimages	2020-05-22 02:17:09.693056	ebooks/45363
23065	image/jpeg	http://www.gutenberg.org/cache/epub/45363/pg45363.cover.medium.jpg	2020-05-22 02:17:12.321991	ebooks/45363
1027685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45363.kindle.images	2020-05-22 02:17:10.89901	ebooks/45363
300605	application/epub+zip	http://www.gutenberg.org/ebooks/45363.epub.images	2020-05-22 02:17:09.205033	ebooks/45363
153407	application/zip	http://www.gutenberg.org/files/45363/45363-8.zip	2014-04-11 11:22:46	ebooks/45363
153559	application/zip	http://www.gutenberg.org/files/45363/45363-0.zip	2014-04-11 11:22:48	ebooks/45363
513433	text/html; charset=utf-8	http://www.gutenberg.org/files/45363/45363-h/45363-h.htm	2014-04-11 11:20:58	ebooks/45363
395704	text/html; charset=utf-8	http://www.gutenberg.org/files/45363/45363-h.zip	2014-04-11 11:22:48	ebooks/45363
426364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45363/45363-8.txt	2014-04-11 11:21:36	ebooks/45363
15935	application/rdf+xml	http://www.gutenberg.org/ebooks/45363.rdf	2020-06-11 01:37:49.939872	ebooks/45363
1014267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45363.kindle.noimages	2020-05-22 02:17:12.142996	ebooks/45363
153246	application/zip	http://www.gutenberg.org/files/45363/45363.zip	2014-04-11 11:22:46	ebooks/45363
426502	text/plain; charset=utf-8	http://www.gutenberg.org/files/45363/45363-0.txt	2014-04-11 11:20:56	ebooks/45363
426371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45363/45363.txt	2014-04-11 11:21:36	ebooks/45363
3378	image/jpeg	http://www.gutenberg.org/cache/epub/45363/pg45363.cover.small.jpg	2020-05-22 02:17:12.233995	ebooks/45363
77129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45364/45364-h/45364-h.htm	2014-04-12 00:11:26	ebooks/45364
30174	application/zip	http://www.gutenberg.org/files/45364/45364-8.zip	2014-04-12 00:11:26	ebooks/45364
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/45364.rdf	2020-06-11 01:37:49.963875	ebooks/45364
47880	application/epub+zip	http://www.gutenberg.org/ebooks/45364.epub.images	2020-05-22 02:17:12.707989	ebooks/45364
30969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45364/45364-h.zip	2014-04-12 00:11:26	ebooks/45364
74099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45364/45364-8.txt	2014-04-12 00:11:24	ebooks/45364
47880	application/epub+zip	http://www.gutenberg.org/ebooks/45364.epub.noimages	2020-05-22 02:17:12.794991	ebooks/45364
193456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45364.kindle.noimages	2020-05-22 02:17:13.264982	ebooks/45364
3138	image/jpeg	http://www.gutenberg.org/cache/epub/45364/pg45364.cover.small.jpg	2020-05-22 02:17:13.291979	ebooks/45364
193464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45364.kindle.images	2020-05-22 02:17:13.029983	ebooks/45364
11573	image/jpeg	http://www.gutenberg.org/cache/epub/45364/pg45364.cover.medium.jpg	2020-05-22 02:17:13.315988	ebooks/45364
76774	text/plain	http://www.gutenberg.org/ebooks/45364.txt.utf-8	2020-05-22 02:17:12.578003	ebooks/45364
91291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45365/45365-8.zip	2014-04-12 00:16:46	ebooks/45365
292308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45365/45365-h/45365-h.htm	2014-04-12 00:16:46	ebooks/45365
224259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45365/45365.txt	2014-04-12 00:16:46	ebooks/45365
931193	application/zip	http://www.gutenberg.org/files/45365/45365-h.zip	2014-04-12 00:16:46	ebooks/45365
8564	image/jpeg	http://www.gutenberg.org/cache/epub/45365/pg45365.cover.medium.jpg	2020-05-22 02:17:16.340946	ebooks/45365
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/45365.rdf	2020-06-11 01:37:49.989869	ebooks/45365
953786	application/epub+zip	http://www.gutenberg.org/ebooks/45365.epub.images	2020-05-22 02:17:13.926976	ebooks/45365
509450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45365.kindle.noimages	2020-05-22 02:17:16.270946	ebooks/45365
224235	text/plain	http://www.gutenberg.org/ebooks/45365.txt.utf-8	2020-05-22 02:17:13.428982	ebooks/45365
224268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45365/45365-8.txt	2014-04-12 00:16:46	ebooks/45365
129996	application/epub+zip	http://www.gutenberg.org/ebooks/45365.epub.noimages	2020-05-22 02:17:14.233976	ebooks/45365
91274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45365/45365.zip	2014-04-12 00:16:46	ebooks/45365
2154272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45365.kindle.images	2020-05-22 02:17:15.431958	ebooks/45365
2005	image/jpeg	http://www.gutenberg.org/cache/epub/45365/pg45365.cover.small.jpg	2020-05-22 02:17:16.307942	ebooks/45365
493277	application/epub+zip	http://www.gutenberg.org/ebooks/45366.epub.noimages	2020-05-22 02:17:18.171925	ebooks/45366
16359	image/jpeg	http://www.gutenberg.org/cache/epub/45366/pg45366.cover.medium.jpg	2020-05-22 02:17:22.710859	ebooks/45366
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/45366.rdf	2020-06-11 01:37:50.027873	ebooks/45366
2878	image/jpeg	http://www.gutenberg.org/cache/epub/45366/pg45366.cover.small.jpg	2020-05-22 02:17:22.571862	ebooks/45366
1299419	application/epub+zip	http://www.gutenberg.org/ebooks/45366.epub.images	2020-05-22 02:17:17.544966	ebooks/45366
948945	text/plain	http://www.gutenberg.org/ebooks/45366.txt.utf-8	2020-05-22 02:17:16.487959	ebooks/45366
1029689	text/html	http://www.gutenberg.org/files/45366/45366-h/45366-h.htm	2014-04-16 04:42:36	ebooks/45366
1802335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45366.kindle.noimages	2020-05-22 02:17:22.520865	ebooks/45366
948906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45366/45366-8.txt	2014-04-16 04:42:54	ebooks/45366
1274476	text/html	http://www.gutenberg.org/files/45366/45366-h.zip	2014-04-12 09:22:06	ebooks/45366
355656	application/zip	http://www.gutenberg.org/files/45366/45366.zip	2014-04-12 09:09:08	ebooks/45366
3412569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45366.kindle.images	2020-05-22 02:17:20.492886	ebooks/45366
355701	application/zip	http://www.gutenberg.org/files/45366/45366-8.zip	2014-04-12 09:09:08	ebooks/45366
948976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45366/45366.txt	2014-04-12 09:09:08	ebooks/45366
15532	image/jpeg	http://www.gutenberg.org/cache/epub/45367/pg45367.cover.medium.jpg	2020-05-22 02:17:26.275822	ebooks/45367
2633	image/jpeg	http://www.gutenberg.org/cache/epub/45367/pg45367.cover.small.jpg	2020-05-22 02:17:26.233813	ebooks/45367
4202812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45367.kindle.images	2020-05-22 02:17:25.252828	ebooks/45367
1936319	application/zip	http://www.gutenberg.org/files/45367/45367-h.zip	2014-04-12 08:47:38	ebooks/45367
301313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45367/45367.txt	2014-04-12 08:47:30	ebooks/45367
106529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45367/45367-8.zip	2014-04-12 08:47:36	ebooks/45367
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/45367.rdf	2020-06-11 01:37:50.054872	ebooks/45367
1958884	application/epub+zip	http://www.gutenberg.org/ebooks/45367.epub.images	2020-05-22 02:17:23.365858	ebooks/45367
106488	application/zip	http://www.gutenberg.org/files/45367/45367.zip	2014-04-12 08:47:36	ebooks/45367
301297	text/plain	http://www.gutenberg.org/ebooks/45367.txt.utf-8	2020-05-22 02:17:22.849894	ebooks/45367
224851	application/epub+zip	http://www.gutenberg.org/ebooks/45367.epub.noimages	2020-05-22 02:17:23.618856	ebooks/45367
301321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45367/45367-8.txt	2014-04-12 08:47:30	ebooks/45367
355878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45367/45367-h/45367-h.htm	2014-04-12 08:47:30	ebooks/45367
742235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45367.kindle.noimages	2020-05-22 02:17:26.188813	ebooks/45367
43484139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45368.kindle.images	2020-05-22 02:18:49.388942	ebooks/45368
26669	image/jpeg	http://www.gutenberg.org/cache/epub/45368/pg45368.cover.medium.jpg	2020-05-22 02:19:03.196766	ebooks/45368
2843977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45368/45368-8.txt	2018-02-21 10:04:22	ebooks/45368
1078322	application/zip	http://www.gutenberg.org/files/45368/45368-8.zip	2018-02-21 10:05:02	ebooks/45368
20397047	text/html; charset=utf-8	http://www.gutenberg.org/files/45368/45368-h.zip	2018-02-21 10:05:02	ebooks/45368
4338	image/jpeg	http://www.gutenberg.org/cache/epub/45368/pg45368.cover.small.jpg	2020-05-22 02:19:02.110778	ebooks/45368
18181605	application/epub+zip	http://www.gutenberg.org/ebooks/45368.epub.images	2020-05-22 02:17:37.365881	ebooks/45368
2853223	text/plain; charset=utf-8	http://www.gutenberg.org/files/45368/45368-0.txt	2018-02-21 10:04:22	ebooks/45368
1401846	application/epub+zip	http://www.gutenberg.org/ebooks/45368.epub.noimages	2020-05-22 02:17:40.638853	ebooks/45368
17827	application/rdf+xml	http://www.gutenberg.org/ebooks/45368.rdf	2020-06-11 01:37:50.085866	ebooks/45368
3690192	text/html; charset=utf-8	http://www.gutenberg.org/files/45368/45368-h/45368-h.htm	2018-02-21 10:04:22	ebooks/45368
5977822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45368.kindle.noimages	2020-05-22 02:19:00.961797	ebooks/45368
1081711	application/zip	http://www.gutenberg.org/files/45368/45368-0.zip	2018-02-21 10:05:02	ebooks/45368
492246	text/plain	http://www.gutenberg.org/ebooks/45369.txt.utf-8	2020-05-22 02:19:05.370042	ebooks/45369
491836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45369/45369-8.txt	2014-04-12 16:05:08	ebooks/45369
2636344	application/epub+zip	http://www.gutenberg.org/ebooks/45369.epub.images	2020-05-22 02:19:06.578023	ebooks/45369
182384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45369/45369.zip	2014-04-12 16:05:16	ebooks/45369
5388384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45369.kindle.images	2020-05-22 02:19:12.539943	ebooks/45369
2789142	application/zip	http://www.gutenberg.org/files/45369/45369-h.zip	2014-04-12 16:05:16	ebooks/45369
340327	application/epub+zip	http://www.gutenberg.org/ebooks/45369.epub.noimages	2020-05-22 02:19:07.325037	ebooks/45369
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/45369.rdf	2020-06-11 01:37:50.124865	ebooks/45369
567445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45369/45369-h/45369-h.htm	2014-04-12 16:05:10	ebooks/45369
1106935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45369.kindle.noimages	2020-05-22 02:19:13.746928	ebooks/45369
182492	application/zip	http://www.gutenberg.org/files/45369/45369-8.zip	2014-04-12 16:05:16	ebooks/45369
19759	image/jpeg	http://www.gutenberg.org/cache/epub/45369/pg45369.cover.medium.jpg	2020-05-22 02:19:13.841009	ebooks/45369
2928	image/jpeg	http://www.gutenberg.org/cache/epub/45369/pg45369.cover.small.jpg	2020-05-22 02:19:13.795929	ebooks/45369
492214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45369/45369.txt	2014-04-12 16:05:08	ebooks/45369
1843306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4537.kindle.images	2020-06-02 23:47:30.13702	ebooks/4537
15328	image/jpeg	http://www.gutenberg.org/cache/epub/4537/pg4537.cover.medium.jpg	2020-06-02 23:47:32.206994	ebooks/4537
426261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4537/4537-h.zip	2016-02-19 07:30:26	ebooks/4537
1080443	text/plain	http://www.gutenberg.org/ebooks/4537.txt.utf-8	2020-06-02 23:47:27.111042	ebooks/4537
420320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4537/4537.zip	2016-02-19 07:30:26	ebooks/4537
461530	application/epub+zip	http://www.gutenberg.org/ebooks/4537.epub.images	2020-06-02 23:47:27.854071	ebooks/4537
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/4537.rdf	2020-06-11 01:03:45.979123	ebooks/4537
4100	image/jpeg	http://www.gutenberg.org/cache/epub/4537/pg4537.cover.small.jpg	2020-06-02 23:47:32.165989	ebooks/4537
1843293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4537.kindle.noimages	2020-06-02 23:47:32.120985	ebooks/4537
1080471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4537/4537.txt	2016-02-19 07:26:44	ebooks/4537
1130367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4537/4537-h/4537-h.htm	2016-02-19 07:26:44	ebooks/4537
461529	application/epub+zip	http://www.gutenberg.org/ebooks/4537.epub.noimages	2020-06-02 23:47:28.15806	ebooks/4537
131595	application/epub+zip	http://www.gutenberg.org/ebooks/45370.epub.noimages	2020-05-22 02:19:14.81593	ebooks/45370
129439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45370/45370.txt	2014-04-12 18:01:18	ebooks/45370
50780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45370/45370-8.zip	2014-04-12 18:01:22	ebooks/45370
2816	image/jpeg	http://www.gutenberg.org/cache/epub/45370/pg45370.cover.small.jpg	2020-05-22 02:19:16.902888	ebooks/45370
3428899	application/zip	http://www.gutenberg.org/files/45370/45370-h.zip	2014-04-12 18:01:22	ebooks/45370
6825490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45370.kindle.images	2020-05-22 02:19:16.372896	ebooks/45370
152582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45370/45370-h/45370-h.htm	2014-04-12 18:01:18	ebooks/45370
50739	application/zip	http://www.gutenberg.org/files/45370/45370.zip	2014-04-12 18:01:22	ebooks/45370
3419952	application/epub+zip	http://www.gutenberg.org/ebooks/45370.epub.images	2020-05-22 02:19:14.544936	ebooks/45370
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/45370.rdf	2020-06-11 01:37:50.150875	ebooks/45370
129429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45370/45370-8.txt	2014-04-12 18:01:18	ebooks/45370
14834	image/jpeg	http://www.gutenberg.org/cache/epub/45370/pg45370.cover.medium.jpg	2020-05-22 02:19:16.929932	ebooks/45370
405805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45370.kindle.noimages	2020-05-22 02:19:16.8749	ebooks/45370
129424	text/plain	http://www.gutenberg.org/ebooks/45370.txt.utf-8	2020-05-22 02:19:13.987925	ebooks/45370
16716	image/jpeg	http://www.gutenberg.org/cache/epub/45371/pg45371.cover.medium.jpg	2020-05-22 02:19:18.023874	ebooks/45371
253897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45371.kindle.noimages	2020-05-22 02:19:17.971883	ebooks/45371
111601	text/html	http://www.gutenberg.org/ebooks/45371.html.noimages	2020-05-22 02:19:17.162897	ebooks/45371
64649	application/epub+zip	http://www.gutenberg.org/ebooks/45371.epub.images	2020-05-22 02:19:17.242898	ebooks/45371
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/45371.rdf	2020-06-11 01:37:50.174868	ebooks/45371
253901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45371.kindle.images	2020-05-22 02:19:17.635895	ebooks/45371
96551	text/plain	http://www.gutenberg.org/ebooks/45371.txt.utf-8	2020-05-22 02:19:17.039885	ebooks/45371
111601	text/html	http://www.gutenberg.org/ebooks/45371.html.images	2020-05-22 02:19:17.126899	ebooks/45371
37473	application/zip	http://www.gutenberg.org/files/45371/45371-8.zip	2014-04-13 04:46:34	ebooks/45371
3929	image/jpeg	http://www.gutenberg.org/cache/epub/45371/pg45371.cover.small.jpg	2020-05-22 02:19:17.998876	ebooks/45371
64649	application/epub+zip	http://www.gutenberg.org/ebooks/45371.epub.noimages	2020-05-22 02:19:17.302935	ebooks/45371
93270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45371/45371-8.txt	2014-04-13 04:46:08	ebooks/45371
202121	text/plain	http://www.gutenberg.org/ebooks/45372.txt.utf-8	2020-05-22 02:19:18.135876	ebooks/45372
202130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45372/45372-8.txt	2014-04-13 13:13:14	ebooks/45372
243632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45372/45372-h/45372-h.htm	2014-04-13 13:13:14	ebooks/45372
3581976	application/zip	http://www.gutenberg.org/files/45372/45372-h.zip	2014-04-13 13:29:56	ebooks/45372
2311	image/jpeg	http://www.gutenberg.org/cache/epub/45372/pg45372.cover.small.jpg	2020-05-22 02:19:21.264842	ebooks/45372
169817	application/epub+zip	http://www.gutenberg.org/ebooks/45372.epub.noimages	2020-05-22 02:19:19.225867	ebooks/45372
547411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45372.kindle.noimages	2020-05-22 02:19:21.236851	ebooks/45372
3847829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45372.kindle.images	2020-05-22 02:19:20.58284	ebooks/45372
15586	image/jpeg	http://www.gutenberg.org/cache/epub/45372/pg45372.cover.medium.jpg	2020-05-22 02:19:21.289832	ebooks/45372
202121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45372/45372.txt	2014-04-13 13:13:14	ebooks/45372
2008907	application/epub+zip	http://www.gutenberg.org/ebooks/45372.epub.images	2020-05-22 02:19:18.975875	ebooks/45372
79823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45372/45372-8.zip	2014-04-13 13:29:56	ebooks/45372
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/45372.rdf	2020-06-11 01:37:50.200865	ebooks/45372
79753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45372/45372.zip	2014-04-13 13:29:56	ebooks/45372
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/45373.rdf	2020-06-11 01:37:50.223871	ebooks/45373
272980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45373.kindle.noimages	2020-05-22 02:19:22.235828	ebooks/45373
9978	image/jpeg	http://www.gutenberg.org/cache/epub/45373/pg45373.cover.medium.jpg	2020-05-22 02:19:22.284817	ebooks/45373
132995	text/plain	http://www.gutenberg.org/ebooks/45373.txt.utf-8	2020-05-22 02:19:21.398843	ebooks/45373
69520	application/epub+zip	http://www.gutenberg.org/ebooks/45373.epub.images	2020-05-22 02:19:21.582832	ebooks/45373
69520	application/epub+zip	http://www.gutenberg.org/ebooks/45373.epub.noimages	2020-05-22 02:19:21.634832	ebooks/45373
2483	image/jpeg	http://www.gutenberg.org/cache/epub/45373/pg45373.cover.small.jpg	2020-05-22 02:19:22.261817	ebooks/45373
272988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45373.kindle.images	2020-05-22 02:19:21.93283	ebooks/45373
49607	application/zip	http://www.gutenberg.org/files/45373/45373-8.zip	2014-04-13 13:30:38	ebooks/45373
137995	text/html	http://www.gutenberg.org/ebooks/45373.html.images	2020-05-22 02:19:21.472844	ebooks/45373
137995	text/html	http://www.gutenberg.org/ebooks/45373.html.noimages	2020-05-22 02:19:21.508837	ebooks/45373
127737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45373/45373-8.txt	2014-04-13 13:17:04	ebooks/45373
196442	application/epub+zip	http://www.gutenberg.org/ebooks/45374.epub.noimages	2020-05-22 02:19:23.016833	ebooks/45374
171336	text/html; charset=utf-8	http://www.gutenberg.org/files/45374/45374-h.zip	2014-04-13 17:00:38	ebooks/45374
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/45374.rdf	2020-06-11 01:37:50.250866	ebooks/45374
162694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45374/45374-8.zip	2014-04-13 17:00:38	ebooks/45374
473446	text/html; charset=utf-8	http://www.gutenberg.org/files/45374/45374-h/45374-h.htm	2014-04-13 16:59:08	ebooks/45374
828450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45374.kindle.noimages	2020-05-22 02:19:24.886787	ebooks/45374
426059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45374/45374-8.txt	2014-04-13 17:00:20	ebooks/45374
436888	text/plain; charset=utf-8	http://www.gutenberg.org/files/45374/45374-0.txt	2014-04-13 16:59:06	ebooks/45374
828458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45374.kindle.images	2020-05-22 02:19:23.951795	ebooks/45374
196442	application/epub+zip	http://www.gutenberg.org/ebooks/45374.epub.images	2020-05-22 02:19:22.762829	ebooks/45374
164262	text/plain; charset=utf-8	http://www.gutenberg.org/files/45374/45374-0.zip	2014-04-13 17:00:38	ebooks/45374
15076	image/jpeg	http://www.gutenberg.org/cache/epub/45374/pg45374.cover.medium.jpg	2020-05-22 02:19:24.975839	ebooks/45374
3117	image/jpeg	http://www.gutenberg.org/cache/epub/45374/pg45374.cover.small.jpg	2020-05-22 02:19:24.932788	ebooks/45374
411881	text/plain	http://www.gutenberg.org/ebooks/45375.txt.utf-8	2020-05-22 02:19:25.127815	ebooks/45375
16344	application/rdf+xml	http://www.gutenberg.org/ebooks/45375.rdf	2020-06-11 01:37:50.279865	ebooks/45375
150727	application/zip	http://www.gutenberg.org/files/45375/45375-8.zip	2014-04-13 17:02:58	ebooks/45375
411903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45375/45375.txt	2014-04-13 17:02:56	ebooks/45375
411883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45375/45375-8.txt	2014-04-13 17:02:56	ebooks/45375
12819	image/jpeg	http://www.gutenberg.org/cache/epub/45375/pg45375.cover.medium.jpg	2020-05-22 02:19:29.409936	ebooks/45375
863417	application/zip	http://www.gutenberg.org/files/45375/45375-h.zip	2014-04-13 17:02:58	ebooks/45375
469779	application/epub+zip	http://www.gutenberg.org/ebooks/45375.epub.images	2020-05-22 02:19:25.924859	ebooks/45375
239776	application/epub+zip	http://www.gutenberg.org/ebooks/45375.epub.noimages	2020-05-22 02:19:26.284786	ebooks/45375
1345807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45375.kindle.images	2020-05-22 02:19:27.790768	ebooks/45375
968452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45375.kindle.noimages	2020-05-22 02:19:29.295938	ebooks/45375
150691	application/zip	http://www.gutenberg.org/files/45375/45375.zip	2014-04-13 17:02:58	ebooks/45375
565648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45375/45375-h/45375-h.htm	2014-04-13 17:02:56	ebooks/45375
1993	image/jpeg	http://www.gutenberg.org/cache/epub/45375/pg45375.cover.small.jpg	2020-05-22 02:19:29.353939	ebooks/45375
19637084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45376.kindle.images	2020-05-22 02:19:39.1988	ebooks/45376
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/45376.rdf	2020-06-11 01:37:50.305869	ebooks/45376
1117417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45376/45376-8.txt	2014-04-14 19:23:12	ebooks/45376
14249	image/jpeg	http://www.gutenberg.org/cache/epub/45376/pg45376.cover.medium.jpg	2020-05-22 02:19:42.207785	ebooks/45376
1117444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45376/45376.txt	2014-04-14 19:23:12	ebooks/45376
9347700	application/epub+zip	http://www.gutenberg.org/ebooks/45376.epub.images	2020-05-22 02:19:31.450928	ebooks/45376
2090475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45376.kindle.noimages	2020-05-22 02:19:42.03179	ebooks/45376
1117411	text/plain	http://www.gutenberg.org/ebooks/45376.txt.utf-8	2020-05-22 02:19:29.601938	ebooks/45376
9244936	text/html	http://www.gutenberg.org/files/45376/45376-h.zip	2014-04-14 19:39:16	ebooks/45376
1246870	text/html	http://www.gutenberg.org/files/45376/45376-h/45376-h.htm	2014-04-14 19:29:44	ebooks/45376
544847	application/epub+zip	http://www.gutenberg.org/ebooks/45376.epub.noimages	2020-05-22 02:19:32.064908	ebooks/45376
418055	application/zip	http://www.gutenberg.org/files/45376/45376.zip	2014-04-14 19:23:12	ebooks/45376
2277	image/jpeg	http://www.gutenberg.org/cache/epub/45376/pg45376.cover.small.jpg	2020-05-22 02:19:42.124763	ebooks/45376
418100	application/zip	http://www.gutenberg.org/files/45376/45376-8.zip	2014-04-14 19:23:12	ebooks/45376
377244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45377/45377-8.txt	2014-04-14 06:02:48	ebooks/45377
931120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45377.kindle.noimages	2020-05-22 02:19:57.778869	ebooks/45377
14520	application/rdf+xml	http://www.gutenberg.org/ebooks/45377.rdf	2020-06-11 01:37:50.331878	ebooks/45377
274276	application/epub+zip	http://www.gutenberg.org/ebooks/45377.epub.noimages	2020-05-22 02:19:43.458141	ebooks/45377
377233	text/plain	http://www.gutenberg.org/ebooks/45377.txt.utf-8	2020-05-22 02:19:42.436772	ebooks/45377
142475	application/zip	http://www.gutenberg.org/files/45377/45377-8.zip	2014-04-14 06:03:02	ebooks/45377
32362	image/jpeg	http://www.gutenberg.org/cache/epub/45377/pg45377.cover.medium.jpg	2020-05-22 02:19:57.876892	ebooks/45377
6684633	application/zip	http://www.gutenberg.org/files/45377/45377-h.zip	2014-04-14 06:03:02	ebooks/45377
453284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45377/45377-h/45377-h.htm	2014-04-14 06:02:50	ebooks/45377
377237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45377/45377.txt	2014-04-14 06:02:48	ebooks/45377
4937	image/jpeg	http://www.gutenberg.org/cache/epub/45377/pg45377.cover.small.jpg	2020-05-22 02:19:57.830859	ebooks/45377
6712142	application/epub+zip	http://www.gutenberg.org/ebooks/45377.epub.images	2020-05-22 02:19:43.169058	ebooks/45377
12604610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45377.kindle.images	2020-05-22 02:19:56.707874	ebooks/45377
142435	application/zip	http://www.gutenberg.org/files/45377/45377.zip	2014-04-14 06:03:02	ebooks/45377
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/45378.rdf	2020-06-11 01:37:50.357878	ebooks/45378
228136	text/html	http://www.gutenberg.org/ebooks/45378.html.images	2020-05-22 02:19:58.220863	ebooks/45378
411560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45378.kindle.noimages	2020-05-22 02:19:59.775838	ebooks/45378
3544	image/jpeg	http://www.gutenberg.org/cache/epub/45378/pg45378.cover.small.jpg	2020-05-22 02:19:59.800835	ebooks/45378
411567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45378.kindle.images	2020-05-22 02:19:59.16185	ebooks/45378
102791	application/epub+zip	http://www.gutenberg.org/ebooks/45378.epub.images	2020-05-22 02:19:58.43886	ebooks/45378
185589	text/plain	http://www.gutenberg.org/ebooks/45378.txt.utf-8	2020-05-22 02:19:58.020879	ebooks/45378
71913	application/zip	http://www.gutenberg.org/files/45378/45378-8.zip	2014-04-14 06:06:36	ebooks/45378
102792	application/epub+zip	http://www.gutenberg.org/ebooks/45378.epub.noimages	2020-05-22 02:19:58.545868	ebooks/45378
228136	text/html	http://www.gutenberg.org/ebooks/45378.html.noimages	2020-05-22 02:19:58.290872	ebooks/45378
178855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45378/45378-8.txt	2014-04-14 06:06:34	ebooks/45378
14358	image/jpeg	http://www.gutenberg.org/cache/epub/45378/pg45378.cover.medium.jpg	2020-05-22 02:19:59.823833	ebooks/45378
2172737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45379.kindle.images	2020-05-22 02:20:01.273823	ebooks/45379
47733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45379/45379.txt	2014-04-14 06:14:58	ebooks/45379
223272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45379.kindle.noimages	2020-05-22 02:20:01.576823	ebooks/45379
1048347	application/epub+zip	http://www.gutenberg.org/ebooks/45379.epub.images	2020-05-22 02:20:00.250837	ebooks/45379
18696	image/jpeg	http://www.gutenberg.org/cache/epub/45379/pg45379.cover.medium.jpg	2020-05-22 02:20:01.614832	ebooks/45379
47705	text/plain	http://www.gutenberg.org/ebooks/45379.txt.utf-8	2020-05-22 02:19:59.92784	ebooks/45379
71858	application/epub+zip	http://www.gutenberg.org/ebooks/45379.epub.noimages	2020-05-22 02:20:00.469831	ebooks/45379
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/45379.rdf	2020-06-11 01:37:50.382869	ebooks/45379
1041073	text/html; charset=us-ascii	http://www.gutenberg.org/files/45379/45379-h.zip	2014-04-14 06:17:50	ebooks/45379
61995	text/html; charset=us-ascii	http://www.gutenberg.org/files/45379/45379-h/45379-h.htm	2014-04-14 06:14:58	ebooks/45379
3274	image/jpeg	http://www.gutenberg.org/cache/epub/45379/pg45379.cover.small.jpg	2020-05-22 02:20:01.596879	ebooks/45379
18238	application/zip	http://www.gutenberg.org/files/45379/45379.zip	2014-04-14 06:17:50	ebooks/45379
238029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4538.kindle.noimages	2020-06-02 23:47:33.270967	ebooks/4538
97834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4538/4538.txt	2009-08-07 13:28:08	ebooks/4538
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/4538.rdf	2020-06-11 01:03:46.003084	ebooks/4538
104981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4538/4538-h/4538-h.htm	2013-03-20 02:22:46	ebooks/4538
38344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4538/4538.zip	2009-08-07 13:41:10	ebooks/4538
2909	image/jpeg	http://www.gutenberg.org/cache/epub/4538/pg4538.cover.small.jpg	2020-06-02 23:47:33.299963	ebooks/4538
60477	application/epub+zip	http://www.gutenberg.org/ebooks/4538.epub.noimages	2020-06-02 23:47:32.628986	ebooks/4538
97806	text/plain	http://www.gutenberg.org/ebooks/4538.txt.utf-8	2020-06-02 23:47:32.351978	ebooks/4538
39627	application/zip	http://www.gutenberg.org/files/4538/4538-h.zip	2013-03-20 02:24:24	ebooks/4538
238033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4538.kindle.images	2020-06-02 23:47:32.949968	ebooks/4538
12321	image/jpeg	http://www.gutenberg.org/cache/epub/4538/pg4538.cover.medium.jpg	2020-06-02 23:47:33.326965	ebooks/4538
60477	application/epub+zip	http://www.gutenberg.org/ebooks/4538.epub.images	2020-06-02 23:47:32.521979	ebooks/4538
14189	image/jpeg	http://www.gutenberg.org/cache/epub/45380/pg45380.cover.medium.jpg	2020-05-22 02:20:17.748828	ebooks/45380
202961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45380/45380.txt	2014-04-14 05:24:34	ebooks/45380
2578	image/jpeg	http://www.gutenberg.org/cache/epub/45380/pg45380.cover.small.jpg	2020-05-22 02:20:17.65481	ebooks/45380
243222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45380/45380-h/45380-h.htm	2014-04-14 05:24:34	ebooks/45380
637438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45380.kindle.noimages	2020-05-22 02:20:17.540808	ebooks/45380
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/45380.rdf	2020-06-11 01:37:50.408864	ebooks/45380
80321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45380/45380.zip	2014-04-15 02:25:44	ebooks/45380
202959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45380/45380-8.txt	2014-04-14 05:24:34	ebooks/45380
78797486	application/zip	http://www.gutenberg.org/files/45380/45380-h.zip	2014-04-15 02:26:00	ebooks/45380
209698	application/epub+zip	http://www.gutenberg.org/ebooks/45380.epub.noimages	2020-05-22 02:20:12.606898	ebooks/45380
14348520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45380.kindle.images	2020-05-22 02:20:16.858814	ebooks/45380
80452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45380/45380-8.zip	2014-04-15 02:25:44	ebooks/45380
203015	text/plain	http://www.gutenberg.org/ebooks/45380.txt.utf-8	2020-05-22 02:20:01.715822	ebooks/45380
7574072	application/epub+zip	http://www.gutenberg.org/ebooks/45380.epub.images	2020-05-22 02:20:12.200889	ebooks/45380
51962	text/html; charset=us-ascii	http://www.gutenberg.org/files/45381/45381-h/45381-h.htm	2014-04-14 05:32:56	ebooks/45381
3693362	application/epub+zip	http://www.gutenberg.org/ebooks/45381.epub.images	2020-05-22 02:20:20.090801	ebooks/45381
40924	text/plain	http://www.gutenberg.org/ebooks/45381.txt.utf-8	2020-05-22 02:20:17.861805	ebooks/45381
24345	image/jpeg	http://www.gutenberg.org/cache/epub/45381/pg45381.cover.medium.jpg	2020-05-22 02:20:22.566073	ebooks/45381
15216	application/zip	http://www.gutenberg.org/files/45381/45381.zip	2014-04-15 02:28:28	ebooks/45381
16666	application/rdf+xml	http://www.gutenberg.org/ebooks/45381.rdf	2020-06-11 01:37:50.437865	ebooks/45381
3221	image/jpeg	http://www.gutenberg.org/cache/epub/45381/pg45381.cover.small.jpg	2020-05-22 02:20:22.540067	ebooks/45381
7146874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45381.kindle.images	2020-05-22 02:20:22.174047	ebooks/45381
359125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45381.kindle.noimages	2020-05-22 02:20:22.501042	ebooks/45381
12638541	text/html; charset=us-ascii	http://www.gutenberg.org/files/45381/45381-h.zip	2014-04-15 02:28:30	ebooks/45381
40954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45381/45381.txt	2014-04-14 05:32:56	ebooks/45381
141565	application/epub+zip	http://www.gutenberg.org/ebooks/45381.epub.noimages	2020-05-22 02:20:20.245786	ebooks/45381
206376	application/zip	http://www.gutenberg.org/files/45382/45382.zip	2014-04-18 02:28:40	ebooks/45382
207137	text/plain; charset=utf-8	http://www.gutenberg.org/files/45382/45382-0.zip	2018-03-16 08:55:52	ebooks/45382
159563946	text/html; charset=utf-8	http://www.gutenberg.org/files/45382/45382-h.zip	2018-03-16 08:56:00	ebooks/45382
206396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45382/45382-8.zip	2014-04-18 02:28:40	ebooks/45382
524369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45382/45382.txt	2014-04-18 02:21:48	ebooks/45382
16336	application/rdf+xml	http://www.gutenberg.org/ebooks/45382.rdf	2020-06-11 01:37:50.466865	ebooks/45382
93122538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45382.kindle.images	2020-05-22 02:21:45.294974	ebooks/45382
12512	image/jpeg	http://www.gutenberg.org/cache/epub/45382/pg45382.cover.medium.jpg	2020-05-22 02:21:47.944955	ebooks/45382
529665	text/plain; charset=utf-8	http://www.gutenberg.org/files/45382/45382-0.txt	2018-03-16 08:51:02	ebooks/45382
375362	application/epub+zip	http://www.gutenberg.org/ebooks/45382.epub.noimages	2020-05-22 02:21:18.073844	ebooks/45382
1352670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45382.kindle.noimages	2020-05-22 02:21:47.664951	ebooks/45382
741520	text/html; charset=utf-8	http://www.gutenberg.org/files/45382/45382-h/45382-h.htm	2018-03-16 08:51:20	ebooks/45382
2039	image/jpeg	http://www.gutenberg.org/cache/epub/45382/pg45382.cover.small.jpg	2020-05-22 02:21:47.815943	ebooks/45382
46659082	application/epub+zip	http://www.gutenberg.org/ebooks/45382.epub.images	2020-05-22 02:21:17.371836	ebooks/45382
524378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45382/45382-8.txt	2014-04-18 02:22:14	ebooks/45382
32264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45383/45383-h/45383-h.htm	2014-04-15 02:34:22	ebooks/45383
3364702	application/epub+zip	http://www.gutenberg.org/ebooks/45383.epub.images	2020-05-22 02:21:56.162864	ebooks/45383
8123	application/zip	http://www.gutenberg.org/files/45383/45383.zip	2014-04-15 02:34:38	ebooks/45383
293829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45383.kindle.noimages	2020-05-22 02:21:59.2008	ebooks/45383
123249	application/epub+zip	http://www.gutenberg.org/ebooks/45383.epub.noimages	2020-05-22 02:21:56.461836	ebooks/45383
22741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45383/45383-8.txt	2014-04-14 05:53:02	ebooks/45383
6731366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45383.kindle.images	2020-05-22 02:21:58.900809	ebooks/45383
22732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45383/45383.txt	2014-04-14 05:53:02	ebooks/45383
10883	image/jpeg	http://www.gutenberg.org/cache/epub/45383/pg45383.cover.medium.jpg	2020-05-22 02:21:59.387824	ebooks/45383
8144	application/zip	http://www.gutenberg.org/files/45383/45383-8.zip	2014-04-15 02:34:38	ebooks/45383
58309333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45383/45383-h.zip	2014-04-15 02:34:44	ebooks/45383
22707	text/plain	http://www.gutenberg.org/ebooks/45383.txt.utf-8	2020-05-22 02:21:48.210942	ebooks/45383
2166	image/jpeg	http://www.gutenberg.org/cache/epub/45383/pg45383.cover.small.jpg	2020-05-22 02:21:59.293796	ebooks/45383
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/45383.rdf	2020-06-11 01:37:50.493863	ebooks/45383
193401	application/epub+zip	http://www.gutenberg.org/ebooks/45384.epub.noimages	2020-05-22 02:22:10.087878	ebooks/45384
598073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45384.kindle.noimages	2020-05-22 02:22:15.600787	ebooks/45384
177890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45384/45384.txt	2014-04-14 05:59:22	ebooks/45384
4735	image/jpeg	http://www.gutenberg.org/cache/epub/45384/pg45384.cover.small.jpg	2020-05-22 02:22:15.679789	ebooks/45384
68272488	application/zip	http://www.gutenberg.org/files/45384/45384-h.zip	2016-11-19 02:51:44	ebooks/45384
180456	text/plain; charset=utf-8	http://www.gutenberg.org/files/45384/45384-0.txt	2016-11-19 02:45:58	ebooks/45384
8789258	application/epub+zip	http://www.gutenberg.org/ebooks/45384.epub.images	2020-05-22 02:22:09.604888	ebooks/45384
64323	text/plain; charset=utf-8	http://www.gutenberg.org/files/45384/45384-0.zip	2016-11-19 02:51:42	ebooks/45384
64008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45384/45384.zip	2014-04-19 06:14:46	ebooks/45384
31560	image/jpeg	http://www.gutenberg.org/cache/epub/45384/pg45384.cover.medium.jpg	2020-05-22 02:22:15.75479	ebooks/45384
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/45384.rdf	2020-06-11 01:37:50.520916	ebooks/45384
17469430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45384.kindle.images	2020-05-22 02:22:14.883795	ebooks/45384
252089	text/html; charset=utf-8	http://www.gutenberg.org/files/45384/45384-h/45384-h.htm	2016-11-19 02:50:58	ebooks/45384
264453	application/epub+zip	http://www.gutenberg.org/ebooks/45385.epub.noimages	2020-05-22 02:22:42.922761	ebooks/45385
311723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45385/45385.txt	2014-04-17 03:41:42	ebooks/45385
83137235	application/zip	http://www.gutenberg.org/files/45385/45385-h.zip	2016-11-06 04:36:44	ebooks/45385
311766	text/plain; charset=utf-8	http://www.gutenberg.org/files/45385/45385-0.txt	2016-11-06 04:31:18	ebooks/45385
3033	image/jpeg	http://www.gutenberg.org/cache/epub/45385/pg45385.cover.small.jpg	2020-05-22 02:22:57.449749	ebooks/45385
25280512	application/epub+zip	http://www.gutenberg.org/ebooks/45385.epub.images	2020-05-22 02:22:42.283765	ebooks/45385
862613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45385.kindle.noimages	2020-05-22 02:22:57.358747	ebooks/45385
117735	application/zip	http://www.gutenberg.org/files/45385/45385-8.zip	2014-04-17 03:43:08	ebooks/45385
50372376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45385.kindle.images	2020-05-22 02:22:56.350763	ebooks/45385
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/45385.rdf	2020-06-11 01:37:50.54986	ebooks/45385
117793	text/plain; charset=utf-8	http://www.gutenberg.org/files/45385/45385-0.zip	2016-11-06 04:36:40	ebooks/45385
25521	image/jpeg	http://www.gutenberg.org/cache/epub/45385/pg45385.cover.medium.jpg	2020-05-22 02:22:57.532755	ebooks/45385
117715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45385/45385.zip	2014-04-17 03:43:08	ebooks/45385
311731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45385/45385-8.txt	2014-04-17 03:42:08	ebooks/45385
398291	text/html; charset=utf-8	http://www.gutenberg.org/files/45385/45385-h/45385-h.htm	2016-11-06 04:36:02	ebooks/45385
2299284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45386.kindle.images	2020-05-22 02:23:01.166998	ebooks/45386
1079240	application/epub+zip	http://www.gutenberg.org/ebooks/45386.epub.images	2020-05-22 02:22:59.65402	ebooks/45386
55347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45386/45386-8.zip	2014-04-14 06:19:16	ebooks/45386
55329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45386/45386.zip	2014-04-14 06:19:16	ebooks/45386
137826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45386/45386.txt	2014-04-14 06:18:34	ebooks/45386
4132377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45386/45386-h.zip	2014-04-14 06:19:18	ebooks/45386
137800	text/plain	http://www.gutenberg.org/ebooks/45386.txt.utf-8	2020-05-22 02:22:57.700757	ebooks/45386
3473	image/jpeg	http://www.gutenberg.org/cache/epub/45386/pg45386.cover.small.jpg	2020-05-22 02:23:01.836014	ebooks/45386
192665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45386/45386-h/45386-h.htm	2014-04-14 06:18:34	ebooks/45386
557970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45386.kindle.noimages	2020-05-22 02:23:01.794001	ebooks/45386
137834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45386/45386-8.txt	2014-04-14 06:18:34	ebooks/45386
25255	image/jpeg	http://www.gutenberg.org/cache/epub/45386/pg45386.cover.medium.jpg	2020-05-22 02:23:01.875037	ebooks/45386
190942	application/epub+zip	http://www.gutenberg.org/ebooks/45386.epub.noimages	2020-05-22 02:22:59.999026	ebooks/45386
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/45386.rdf	2020-06-11 01:37:50.574862	ebooks/45386
192898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45387.kindle.noimages	2020-05-22 02:23:02.866981	ebooks/45387
26750	text/html; charset=us-ascii	http://www.gutenberg.org/files/45387/45387-h.zip	2014-04-14 06:24:20	ebooks/45387
49565	application/epub+zip	http://www.gutenberg.org/ebooks/45387.epub.images	2020-05-22 02:23:02.211988	ebooks/45387
3837	image/jpeg	http://www.gutenberg.org/cache/epub/45387/pg45387.cover.small.jpg	2020-05-22 02:23:02.893975	ebooks/45387
66089	text/plain	http://www.gutenberg.org/ebooks/45387.txt.utf-8	2020-05-22 02:23:01.987005	ebooks/45387
66119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45387/45387.txt	2014-04-14 06:24:20	ebooks/45387
75539	text/html; charset=us-ascii	http://www.gutenberg.org/files/45387/45387-h/45387-h.htm	2014-04-14 06:24:20	ebooks/45387
25262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45387/45387.zip	2014-04-14 06:24:20	ebooks/45387
49566	application/epub+zip	http://www.gutenberg.org/ebooks/45387.epub.noimages	2020-05-22 02:23:02.368987	ebooks/45387
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/45387.rdf	2020-06-11 01:37:50.598862	ebooks/45387
192901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45387.kindle.images	2020-05-22 02:23:02.617989	ebooks/45387
16072	image/jpeg	http://www.gutenberg.org/cache/epub/45387/pg45387.cover.medium.jpg	2020-05-22 02:23:02.918975	ebooks/45387
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/45388.rdf	2020-06-11 01:37:50.622862	ebooks/45388
86435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45388/45388.txt	2014-04-20 08:43:12	ebooks/45388
106354705	text/html; charset=us-ascii	http://www.gutenberg.org/files/45388/45388-h.zip	2014-04-20 08:43:54	ebooks/45388
3306	image/jpeg	http://www.gutenberg.org/cache/epub/45388/pg45388.cover.small.jpg	2020-05-22 02:23:27.195863	ebooks/45388
11774506	application/epub+zip	http://www.gutenberg.org/ebooks/45388.epub.images	2020-05-22 02:23:19.434764	ebooks/45388
22108614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45388.kindle.images	2020-05-22 02:23:26.528872	ebooks/45388
454958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45388.kindle.noimages	2020-05-22 02:23:27.128864	ebooks/45388
33288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45388/45388.zip	2014-04-20 08:43:32	ebooks/45388
160242	application/epub+zip	http://www.gutenberg.org/ebooks/45388.epub.noimages	2020-05-22 02:23:19.735765	ebooks/45388
17410	image/jpeg	http://www.gutenberg.org/cache/epub/45388/pg45388.cover.medium.jpg	2020-05-22 02:23:27.255872	ebooks/45388
86405	text/plain	http://www.gutenberg.org/ebooks/45388.txt.utf-8	2020-05-22 02:23:03.025986	ebooks/45388
140253	text/html; charset=us-ascii	http://www.gutenberg.org/files/45388/45388-h/45388-h.htm	2014-04-20 08:42:26	ebooks/45388
31555	application/epub+zip	http://www.gutenberg.org/ebooks/45389.epub.noimages	2020-05-22 02:23:28.509852	ebooks/45389
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/45389.rdf	2020-06-11 01:37:50.648859	ebooks/45389
2359312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45389.kindle.images	2020-05-22 02:23:29.374835	ebooks/45389
13246	application/zip	http://www.gutenberg.org/files/45389/45389.zip	2014-04-14 06:39:34	ebooks/45389
1146932	application/epub+zip	http://www.gutenberg.org/ebooks/45389.epub.images	2020-05-22 02:23:28.353871	ebooks/45389
1720500	text/html; charset=us-ascii	http://www.gutenberg.org/files/45389/45389-h.zip	2014-04-14 06:39:34	ebooks/45389
130599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45389.kindle.noimages	2020-05-22 02:23:29.595836	ebooks/45389
35307	text/plain	http://www.gutenberg.org/ebooks/45389.txt.utf-8	2020-05-22 02:23:27.382864	ebooks/45389
3360	image/jpeg	http://www.gutenberg.org/cache/epub/45389/pg45389.cover.small.jpg	2020-05-22 02:23:29.622838	ebooks/45389
35337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45389/45389.txt	2014-04-14 06:38:44	ebooks/45389
12650	image/jpeg	http://www.gutenberg.org/cache/epub/45389/pg45389.cover.medium.jpg	2020-05-22 02:23:29.648833	ebooks/45389
42926	text/html; charset=us-ascii	http://www.gutenberg.org/files/45389/45389-h/45389-h.htm	2014-04-14 06:38:44	ebooks/45389
174029	application/epub+zip	http://www.gutenberg.org/ebooks/4539.epub.noimages	2020-06-02 23:47:33.933956	ebooks/4539
147411	application/zip	http://www.gutenberg.org/files/4539/4539.zip	2009-08-11 10:00:50	ebooks/4539
393671	text/plain	http://www.gutenberg.org/ebooks/4539.txt.utf-8	2020-06-02 23:47:33.446973	ebooks/4539
393699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4539/4539.txt	2009-08-11 09:56:16	ebooks/4539
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/4539.rdf	2020-06-11 01:03:46.027113	ebooks/4539
150189	application/zip	http://www.gutenberg.org/files/4539/4539-h.zip	2009-08-11 10:00:50	ebooks/4539
701473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4539.kindle.images	2020-06-02 23:47:34.712962	ebooks/4539
413345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4539/4539-h/4539-h.htm	2009-08-11 09:56:22	ebooks/4539
701469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4539.kindle.noimages	2020-06-02 23:47:35.492942	ebooks/4539
174029	application/epub+zip	http://www.gutenberg.org/ebooks/4539.epub.images	2020-06-02 23:47:33.773974	ebooks/4539
3539	image/jpeg	http://www.gutenberg.org/cache/epub/4539/pg4539.cover.small.jpg	2020-06-02 23:47:35.525942	ebooks/4539
14700	image/jpeg	http://www.gutenberg.org/cache/epub/4539/pg4539.cover.medium.jpg	2020-06-02 23:47:35.555957	ebooks/4539
153638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45390.kindle.noimages	2020-05-22 02:23:30.719817	ebooks/45390
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/45390.rdf	2020-06-11 01:37:50.672859	ebooks/45390
501058	text/html; charset=us-ascii	http://www.gutenberg.org/files/45390/45390-h.zip	2014-04-14 06:56:44	ebooks/45390
9446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45390/45390.zip	2014-04-14 06:56:42	ebooks/45390
15102	image/jpeg	http://www.gutenberg.org/cache/epub/45390/pg45390.cover.medium.jpg	2020-05-22 02:23:30.750819	ebooks/45390
24988	text/plain	http://www.gutenberg.org/ebooks/45390.txt.utf-8	2020-05-22 02:23:29.75883	ebooks/45390
378252	application/epub+zip	http://www.gutenberg.org/ebooks/45390.epub.images	2020-05-22 02:23:29.978842	ebooks/45390
32084	text/html; charset=us-ascii	http://www.gutenberg.org/files/45390/45390-h/45390-h.htm	2014-04-14 06:55:30	ebooks/45390
25018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45390/45390.txt	2014-04-14 06:55:30	ebooks/45390
2453	image/jpeg	http://www.gutenberg.org/cache/epub/45390/pg45390.cover.small.jpg	2020-05-22 02:23:30.734842	ebooks/45390
805864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45390.kindle.images	2020-05-22 02:23:30.497823	ebooks/45390
51510	application/epub+zip	http://www.gutenberg.org/ebooks/45390.epub.noimages	2020-05-22 02:23:30.119826	ebooks/45390
24896542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45391.kindle.images	2020-05-22 02:23:52.483843	ebooks/45391
11138	image/jpeg	http://www.gutenberg.org/cache/epub/45391/pg45391.cover.medium.jpg	2020-05-22 02:23:53.63082	ebooks/45391
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/45391.rdf	2020-06-11 01:37:50.699863	ebooks/45391
305328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45391/45391-h/45391-h.htm	2014-04-18 09:56:44	ebooks/45391
12479446	application/epub+zip	http://www.gutenberg.org/ebooks/45391.epub.images	2020-05-22 02:23:44.97995	ebooks/45391
66853	application/zip	http://www.gutenberg.org/files/45391/45391.zip	2014-04-18 09:57:40	ebooks/45391
183607	application/epub+zip	http://www.gutenberg.org/ebooks/45391.epub.noimages	2020-05-22 02:23:45.342927	ebooks/45391
164433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45391/45391.txt	2014-04-14 06:59:34	ebooks/45391
164441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45391/45391-8.txt	2014-04-14 06:59:34	ebooks/45391
588283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45391.kindle.noimages	2020-05-22 02:23:53.493822	ebooks/45391
41796864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45391/45391-h.zip	2014-04-18 09:57:44	ebooks/45391
66889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45391/45391-8.zip	2014-04-18 09:57:40	ebooks/45391
164415	text/plain	http://www.gutenberg.org/ebooks/45391.txt.utf-8	2020-05-22 02:23:30.842836	ebooks/45391
2128	image/jpeg	http://www.gutenberg.org/cache/epub/45391/pg45391.cover.small.jpg	2020-05-22 02:23:53.563821	ebooks/45391
433981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45392/45392-8.txt	2014-04-14 12:47:56	ebooks/45392
165940	text/plain; charset=utf-8	http://www.gutenberg.org/files/45392/45392-0.zip	2014-04-14 12:48:14	ebooks/45392
474415	application/zip	http://www.gutenberg.org/files/45392/45392-h.zip	2014-04-14 12:48:14	ebooks/45392
1061820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45392.kindle.noimages	2020-05-22 02:23:58.407758	ebooks/45392
339767	application/epub+zip	http://www.gutenberg.org/ebooks/45392.epub.images	2020-05-22 02:23:54.821815	ebooks/45392
522913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45392/45392-h/45392-h.htm	2014-04-14 12:47:30	ebooks/45392
165212	application/zip	http://www.gutenberg.org/files/45392/45392-8.zip	2014-04-14 12:48:14	ebooks/45392
14291	image/jpeg	http://www.gutenberg.org/cache/epub/45392/pg45392.cover.medium.jpg	2020-05-22 02:23:58.601764	ebooks/45392
437406	text/plain; charset=utf-8	http://www.gutenberg.org/files/45392/45392-0.txt	2014-04-14 12:47:28	ebooks/45392
303000	application/epub+zip	http://www.gutenberg.org/ebooks/45392.epub.noimages	2020-05-22 02:23:55.655822	ebooks/45392
1690	image/jpeg	http://www.gutenberg.org/cache/epub/45392/pg45392.cover.small.jpg	2020-05-22 02:23:58.508759	ebooks/45392
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/45392.rdf	2020-06-11 01:37:50.72491	ebooks/45392
1135615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45392.kindle.images	2020-05-22 02:23:56.995787	ebooks/45392
2032966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45393.kindle.images	2020-05-22 02:24:01.076738	ebooks/45393
384158	text/plain	http://www.gutenberg.org/ebooks/45393.txt.utf-8	2020-05-22 02:23:58.783788	ebooks/45393
207074	application/epub+zip	http://www.gutenberg.org/ebooks/45393.epub.noimages	2020-05-22 02:23:59.925783	ebooks/45393
376758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45393/45393-8.txt	2014-04-14 12:50:02	ebooks/45393
894572	text/html; charset=utf-8	http://www.gutenberg.org/files/45393/45393-h.zip	2014-04-14 12:50:08	ebooks/45393
2100	image/jpeg	http://www.gutenberg.org/cache/epub/45393/pg45393.cover.small.jpg	2020-05-22 02:24:02.167916	ebooks/45393
450113	text/html; charset=utf-8	http://www.gutenberg.org/files/45393/45393-h/45393-h.htm	2014-04-14 12:50:06	ebooks/45393
1083258	application/epub+zip	http://www.gutenberg.org/ebooks/45393.epub.images	2020-05-22 02:23:59.573776	ebooks/45393
778078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45393.kindle.noimages	2020-05-22 02:24:02.118951	ebooks/45393
9026	image/jpeg	http://www.gutenberg.org/cache/epub/45393/pg45393.cover.medium.jpg	2020-05-22 02:24:02.215919	ebooks/45393
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/45393.rdf	2020-06-11 01:37:50.748858	ebooks/45393
146585	application/zip	http://www.gutenberg.org/files/45393/45393-8.zip	2014-04-14 12:50:08	ebooks/45393
811755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45394/45394-h/45394-h.htm	2014-04-15 10:29:24	ebooks/45394
717005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45394/45394-8.txt	2014-04-15 10:29:24	ebooks/45394
10232	image/jpeg	http://www.gutenberg.org/cache/epub/45394/pg45394.cover.medium.jpg	2020-05-22 02:24:07.471851	ebooks/45394
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/45394.rdf	2020-06-11 01:37:50.776863	ebooks/45394
423099	application/zip	http://www.gutenberg.org/files/45394/45394-h.zip	2014-04-15 10:29:24	ebooks/45394
349959	application/epub+zip	http://www.gutenberg.org/ebooks/45394.epub.noimages	2020-05-22 02:24:03.920909	ebooks/45394
1360193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45394.kindle.noimages	2020-05-22 02:24:07.376845	ebooks/45394
717036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45394/45394.txt	2014-04-15 10:29:24	ebooks/45394
452404	application/epub+zip	http://www.gutenberg.org/ebooks/45394.epub.images	2020-05-22 02:24:03.254922	ebooks/45394
717074	text/plain	http://www.gutenberg.org/ebooks/45394.txt.utf-8	2020-05-22 02:24:02.387928	ebooks/45394
2222	image/jpeg	http://www.gutenberg.org/cache/epub/45394/pg45394.cover.small.jpg	2020-05-22 02:24:07.426849	ebooks/45394
261945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45394/45394-8.zip	2014-04-15 10:29:24	ebooks/45394
1542726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45394.kindle.images	2020-05-22 02:24:05.630924	ebooks/45394
261791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45394/45394.zip	2014-04-15 10:29:24	ebooks/45394
1449907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45395.kindle.noimages	2020-05-22 02:24:12.614782	ebooks/45395
536417	application/zip	http://www.gutenberg.org/files/45395/45395-h.zip	2014-04-15 10:31:52	ebooks/45395
371831	application/epub+zip	http://www.gutenberg.org/ebooks/45395.epub.noimages	2020-05-22 02:24:09.017852	ebooks/45395
773958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45395/45395-8.txt	2014-04-15 10:31:00	ebooks/45395
280983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45395/45395.zip	2014-04-15 10:31:52	ebooks/45395
1748332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45395.kindle.images	2020-05-22 02:24:10.798801	ebooks/45395
567088	application/epub+zip	http://www.gutenberg.org/ebooks/45395.epub.images	2020-05-22 02:24:08.531831	ebooks/45395
281148	application/zip	http://www.gutenberg.org/files/45395/45395-8.zip	2014-04-15 10:31:52	ebooks/45395
774065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45395/45395.txt	2014-04-15 10:31:40	ebooks/45395
866257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45395/45395-h/45395-h.htm	2014-04-15 10:31:00	ebooks/45395
10111	image/jpeg	http://www.gutenberg.org/cache/epub/45395/pg45395.cover.medium.jpg	2020-05-22 02:24:12.715814	ebooks/45395
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/45395.rdf	2020-06-11 01:37:50.802865	ebooks/45395
774089	text/plain	http://www.gutenberg.org/ebooks/45395.txt.utf-8	2020-05-22 02:24:07.634873	ebooks/45395
2216	image/jpeg	http://www.gutenberg.org/cache/epub/45395/pg45395.cover.small.jpg	2020-05-22 02:24:12.667782	ebooks/45395
557435	text/x-rst	http://www.gutenberg.org/ebooks/45396.rst.gen	2020-05-22 02:24:14.28276	ebooks/45396
1314433	application/pdf	http://www.gutenberg.org/ebooks/45396.pdf.images	2020-05-22 02:24:24.86694	ebooks/45396
570147	text/plain; charset=utf-8	http://www.gutenberg.org/files/45396/45396-0.txt	2014-04-14 15:12:46	ebooks/45396
20339	application/rdf+xml	http://www.gutenberg.org/ebooks/45396.rdf	2020-06-11 01:37:50.838859	ebooks/45396
2820	image/jpeg	http://www.gutenberg.org/cache/epub/45396/pg45396.cover.small.jpg	2020-05-22 02:24:21.475967	ebooks/45396
394699	text/plain	http://www.gutenberg.org/ebooks/45401.txt.utf-8	2020-05-22 02:25:10.556864	ebooks/45401
569446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45396/45396.txt	2014-04-14 15:12:56	ebooks/45396
219007	application/zip	http://www.gutenberg.org/files/45396/45396.zip	2014-04-14 15:12:56	ebooks/45396
952535	application/epub+zip	http://www.gutenberg.org/ebooks/45396.epub.images	2020-05-22 02:24:16.335028	ebooks/45396
2420395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45396.kindle.images	2020-05-22 02:24:19.725985	ebooks/45396
677701	application/pdf	http://www.gutenberg.org/ebooks/45396.pdf.noimages	2020-05-22 02:24:27.590912	ebooks/45396
938120	application/zip	http://www.gutenberg.org/files/45396/45396-h.zip	2014-04-14 15:12:14	ebooks/45396
569366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45396/45396-8.txt	2014-04-14 15:12:50	ebooks/45396
219416	text/plain; charset=utf-8	http://www.gutenberg.org/files/45396/45396-0.zip	2014-04-14 15:12:46	ebooks/45396
330545	application/epub+zip	http://www.gutenberg.org/ebooks/45396.epub.noimages	2020-05-22 02:24:18.08103	ebooks/45396
557435	text/x-rst	http://www.gutenberg.org/files/45396/45396-rst/45396-rst.rst	2014-04-14 15:12:56	ebooks/45396
1178461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45396.kindle.noimages	2020-05-22 02:24:21.012974	ebooks/45396
219167	application/zip	http://www.gutenberg.org/files/45396/45396-8.zip	2014-04-14 15:12:50	ebooks/45396
17780	image/jpeg	http://www.gutenberg.org/cache/epub/45396/pg45396.cover.medium.jpg	2020-05-22 02:24:21.936972	ebooks/45396
631629	text/html; charset=utf-8	http://www.gutenberg.org/files/45396/45396-h/45396-h.html	2014-04-14 15:12:14	ebooks/45396
922715	application/zip	http://www.gutenberg.org/files/45396/45396-rst.zip	2014-04-14 15:12:56	ebooks/45396
5575	image/jpeg	http://www.gutenberg.org/cache/epub/45397/pg45397.cover.medium.jpg	2020-05-22 02:24:34.027804	ebooks/45397
85592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45397/45397.zip	2014-04-21 10:08:38	ebooks/45397
20273	application/rdf+xml	http://www.gutenberg.org/ebooks/45397.rdf	2020-06-11 01:37:50.873857	ebooks/45397
301989	application/pdf	http://www.gutenberg.org/ebooks/45397.pdf.noimages	2020-05-22 02:24:37.139784	ebooks/45397
85653	text/plain; charset=utf-8	http://www.gutenberg.org/files/45397/45397-0.zip	2014-04-21 10:08:34	ebooks/45397
85603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45397/45397-8.zip	2014-04-21 10:08:36	ebooks/45397
281709	text/html; charset=utf-8	http://www.gutenberg.org/files/45397/45397-h/45397-h.html	2014-04-21 10:08:20	ebooks/45397
491477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45397.kindle.images	2020-05-22 02:24:32.780818	ebooks/45397
98641	application/zip	http://www.gutenberg.org/files/45397/45397-rst.zip	2014-04-21 10:08:40	ebooks/45397
234012	text/plain; charset=utf-8	http://www.gutenberg.org/files/45397/45397-0.txt	2014-04-21 10:08:34	ebooks/45397
129725	application/epub+zip	http://www.gutenberg.org/ebooks/45397.epub.noimages	2020-05-22 02:24:32.045887	ebooks/45397
301990	application/pdf	http://www.gutenberg.org/ebooks/45397.pdf.images	2020-05-22 02:24:35.5748	ebooks/45397
233903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45397/45397.txt	2014-04-21 10:08:38	ebooks/45397
1584	image/jpeg	http://www.gutenberg.org/cache/epub/45397/pg45397.cover.small.jpg	2020-05-22 02:24:33.776803	ebooks/45397
129725	application/epub+zip	http://www.gutenberg.org/ebooks/45397.epub.images	2020-05-22 02:24:30.67185	ebooks/45397
233905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45397/45397-8.txt	2014-04-21 10:08:36	ebooks/45397
218604	text/x-rst	http://www.gutenberg.org/ebooks/45397.rst.gen	2020-05-22 02:24:29.501873	ebooks/45397
112329	application/zip	http://www.gutenberg.org/files/45397/45397-h.zip	2014-04-21 10:08:20	ebooks/45397
491461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45397.kindle.noimages	2020-05-22 02:24:33.520806	ebooks/45397
218604	text/x-rst	http://www.gutenberg.org/files/45397/45397-rst/45397-rst.rst	2014-04-21 10:08:40	ebooks/45397
144051	application/zip	http://www.gutenberg.org/files/45398/45398.zip	2014-04-14 15:17:38	ebooks/45398
459155	text/html; charset=utf-8	http://www.gutenberg.org/files/45398/45398-h/45398-h.html	2014-04-14 15:17:06	ebooks/45398
144660	text/plain; charset=utf-8	http://www.gutenberg.org/files/45398/45398-0.zip	2014-04-14 15:17:30	ebooks/45398
720519	text/x-rst	http://www.gutenberg.org/files/45398/45398-rst.zip	2014-04-14 15:17:38	ebooks/45398
377695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45398/45398.txt	2014-04-14 15:17:38	ebooks/45398
20633	application/rdf+xml	http://www.gutenberg.org/ebooks/45398.rdf	2020-06-11 01:37:50.908869	ebooks/45398
462976	application/pdf	http://www.gutenberg.org/ebooks/45398.pdf.noimages	2020-05-22 02:24:50.663816	ebooks/45398
737098	application/zip	http://www.gutenberg.org/files/45398/45398-h.zip	2014-04-14 15:17:06	ebooks/45398
1897400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45398.kindle.images	2020-05-22 02:24:44.075876	ebooks/45398
23457	image/jpeg	http://www.gutenberg.org/cache/epub/45398/pg45398.cover.medium.jpg	2020-05-22 02:24:45.99085	ebooks/45398
926130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45398.kindle.noimages	2020-05-22 02:24:45.19086	ebooks/45398
757308	application/epub+zip	http://www.gutenberg.org/ebooks/45398.epub.images	2020-05-22 02:24:40.743947	ebooks/45398
1046635	application/pdf	http://www.gutenberg.org/ebooks/45398.pdf.images	2020-05-22 02:24:48.445838	ebooks/45398
377697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45398/45398-8.txt	2014-04-14 15:17:34	ebooks/45398
364236	text/x-rst	http://www.gutenberg.org/ebooks/45398.rst.gen	2020-05-22 02:24:39.06576	ebooks/45398
364236	text/x-rst	http://www.gutenberg.org/files/45398/45398-rst/45398-rst.rst	2014-04-14 15:17:38	ebooks/45398
144065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45398/45398-8.zip	2014-04-14 15:17:34	ebooks/45398
270914	application/epub+zip	http://www.gutenberg.org/ebooks/45398.epub.noimages	2020-05-22 02:24:42.653915	ebooks/45398
382158	text/plain; charset=utf-8	http://www.gutenberg.org/files/45398/45398-0.txt	2014-04-14 15:17:30	ebooks/45398
3721	image/jpeg	http://www.gutenberg.org/cache/epub/45398/pg45398.cover.small.jpg	2020-05-22 02:24:45.589857	ebooks/45398
103968	application/epub+zip	http://www.gutenberg.org/ebooks/45399.epub.noimages	2020-05-22 02:24:52.868767	ebooks/45399
78578	text/plain	http://www.gutenberg.org/ebooks/45399.txt.utf-8	2020-05-22 02:24:51.789778	ebooks/45399
2957447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45399.kindle.images	2020-05-22 02:24:57.701998	ebooks/45399
78596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45399/45399.txt	2014-04-15 11:14:34	ebooks/45399
96299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45399/45399-h/45399-h.htm	2014-04-15 11:14:34	ebooks/45399
1881	image/jpeg	http://www.gutenberg.org/cache/epub/45399/pg45399.cover.small.jpg	2020-05-22 02:24:58.188992	ebooks/45399
33198	application/zip	http://www.gutenberg.org/files/45399/45399-8.zip	2014-04-15 11:14:36	ebooks/45399
1369083	application/epub+zip	http://www.gutenberg.org/ebooks/45399.epub.images	2020-05-22 02:24:52.5808	ebooks/45399
78605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45399/45399-8.txt	2014-04-15 11:14:34	ebooks/45399
6677	image/jpeg	http://www.gutenberg.org/cache/epub/45399/pg45399.cover.medium.jpg	2020-05-22 02:24:58.212989	ebooks/45399
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45399.rdf	2020-06-11 01:37:50.938863	ebooks/45399
2167470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45399/45399-h.zip	2014-04-15 11:14:36	ebooks/45399
33167	application/zip	http://www.gutenberg.org/files/45399/45399.zip	2014-04-15 11:14:36	ebooks/45399
283656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45399.kindle.noimages	2020-05-22 02:24:58.162993	ebooks/45399
404168	text/html	http://www.gutenberg.org/ebooks/454.html.images	2020-05-31 23:56:18.307804	ebooks/454
172678	application/epub+zip	http://www.gutenberg.org/ebooks/454.epub.images	2020-05-31 23:56:18.677008	ebooks/454
172678	application/epub+zip	http://www.gutenberg.org/ebooks/454.epub.noimages	2020-05-31 23:56:18.82002	ebooks/454
659638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/454.kindle.noimages	2020-05-31 23:56:20.744989	ebooks/454
135976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/454/454.zip	2015-04-01 08:06:44	ebooks/454
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/454.rdf	2020-06-11 01:00:26.81714	ebooks/454
404168	text/html	http://www.gutenberg.org/ebooks/454.html.noimages	2020-05-31 23:56:18.44683	ebooks/454
317676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/454/454.txt	2015-04-01 08:06:16	ebooks/454
659654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/454.kindle.images	2020-05-31 23:56:19.782003	ebooks/454
317677	text/plain	http://www.gutenberg.org/ebooks/454.txt.utf-8	2020-05-31 23:56:17.968806	ebooks/454
12846	image/jpeg	http://www.gutenberg.org/cache/epub/454/pg454.cover.medium.jpg	2020-05-31 23:56:20.794959	ebooks/454
3389	image/jpeg	http://www.gutenberg.org/cache/epub/454/pg454.cover.small.jpg	2020-05-31 23:56:20.770969	ebooks/454
168487	application/zip	http://www.gutenberg.org/files/4540/4540.zip	2009-08-11 10:00:58	ebooks/4540
462434	text/plain	http://www.gutenberg.org/ebooks/4540.txt.utf-8	2020-06-02 23:47:35.682959	ebooks/4540
13560	image/jpeg	http://www.gutenberg.org/cache/epub/4540/pg4540.cover.medium.jpg	2020-06-02 23:47:38.031226	ebooks/4540
797482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4540.kindle.images	2020-06-02 23:47:37.077263	ebooks/4540
462462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4540/4540.txt	2009-08-11 09:57:00	ebooks/4540
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/4540.rdf	2020-06-11 01:03:46.052109	ebooks/4540
193058	application/epub+zip	http://www.gutenberg.org/ebooks/4540.epub.images	2020-06-02 23:47:36.028229	ebooks/4540
3529	image/jpeg	http://www.gutenberg.org/cache/epub/4540/pg4540.cover.small.jpg	2020-06-02 23:47:38.002224	ebooks/4540
193059	application/epub+zip	http://www.gutenberg.org/ebooks/4540.epub.noimages	2020-06-02 23:47:36.185247	ebooks/4540
797387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4540.kindle.noimages	2020-06-02 23:47:37.970229	ebooks/4540
171179	application/zip	http://www.gutenberg.org/files/4540/4540-h.zip	2009-08-11 10:00:58	ebooks/4540
480769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4540/4540-h/4540-h.htm	2009-08-11 09:57:06	ebooks/4540
36152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45400/45400-8.zip	2014-04-15 11:16:50	ebooks/45400
3374488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45400.kindle.images	2020-05-22 02:25:09.949864	ebooks/45400
2172116	application/zip	http://www.gutenberg.org/files/45400/45400-h.zip	2014-04-15 11:16:50	ebooks/45400
85806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45400/45400-8.txt	2014-04-15 11:16:46	ebooks/45400
85788	text/plain	http://www.gutenberg.org/ebooks/45400.txt.utf-8	2020-05-22 02:25:02.03798	ebooks/45400
85800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45400/45400.txt	2014-04-15 11:16:46	ebooks/45400
1500091	application/epub+zip	http://www.gutenberg.org/ebooks/45400.epub.images	2020-05-22 02:25:03.404926	ebooks/45400
1884	image/jpeg	http://www.gutenberg.org/cache/epub/45400/pg45400.cover.small.jpg	2020-05-22 02:25:10.416848	ebooks/45400
107742	application/epub+zip	http://www.gutenberg.org/ebooks/45400.epub.noimages	2020-05-22 02:25:03.703921	ebooks/45400
6651	image/jpeg	http://www.gutenberg.org/cache/epub/45400/pg45400.cover.medium.jpg	2020-05-22 02:25:10.441846	ebooks/45400
298298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45400.kindle.noimages	2020-05-22 02:25:10.38985	ebooks/45400
36113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45400/45400.zip	2014-04-15 11:16:48	ebooks/45400
104178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45400/45400-h/45400-h.htm	2014-04-15 11:16:46	ebooks/45400
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/45400.rdf	2020-06-11 01:37:50.965888	ebooks/45400
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/45401.rdf	2020-06-11 01:37:53.044838	ebooks/45401
422488	text/html	http://www.gutenberg.org/files/45401/45401-h/45401-h.htm	2014-06-18 07:31:02	ebooks/45401
742569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45401.kindle.noimages	2020-05-22 02:25:13.195799	ebooks/45401
394518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45401/45401.txt	2014-06-18 07:27:56	ebooks/45401
145938	application/zip	http://www.gutenberg.org/files/45401/45401.zip	2014-06-18 07:31:42	ebooks/45401
178700	application/epub+zip	http://www.gutenberg.org/ebooks/45401.epub.images	2020-05-22 02:25:11.050844	ebooks/45401
146071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45401/45401-8.zip	2014-06-18 07:31:42	ebooks/45401
394510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45401/45401-8.txt	2014-06-18 07:29:18	ebooks/45401
178701	application/epub+zip	http://www.gutenberg.org/ebooks/45401.epub.noimages	2020-05-22 02:25:11.315821	ebooks/45401
11468	image/jpeg	http://www.gutenberg.org/cache/epub/45401/pg45401.cover.medium.jpg	2020-05-22 02:25:13.277798	ebooks/45401
742576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45401.kindle.images	2020-05-22 02:25:12.252821	ebooks/45401
150016	application/zip	http://www.gutenberg.org/files/45401/45401-h.zip	2014-06-18 07:31:42	ebooks/45401
3290	image/jpeg	http://www.gutenberg.org/cache/epub/45401/pg45401.cover.small.jpg	2020-05-22 02:25:13.237809	ebooks/45401
946412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45402.kindle.noimages	2020-05-22 02:25:16.712762	ebooks/45402
193050	text/html	http://www.gutenberg.org/files/45402/45402-h.zip	2014-04-15 13:14:57	ebooks/45402
554236	text/html	http://www.gutenberg.org/files/45402/45402-h/45402-h.htm	2014-04-15 13:11:56	ebooks/45402
188325	application/zip	http://www.gutenberg.org/files/45402/45402-8.zip	2014-04-15 13:05:43	ebooks/45402
518410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45402/45402.txt	2014-04-15 13:05:43	ebooks/45402
946417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45402.kindle.images	2020-05-22 02:25:15.502769	ebooks/45402
220904	application/epub+zip	http://www.gutenberg.org/ebooks/45402.epub.noimages	2020-05-22 02:25:14.296782	ebooks/45402
188207	application/zip	http://www.gutenberg.org/files/45402/45402.zip	2014-04-15 13:05:43	ebooks/45402
3540	image/jpeg	http://www.gutenberg.org/cache/epub/45402/pg45402.cover.small.jpg	2020-05-22 02:25:16.760754	ebooks/45402
220905	application/epub+zip	http://www.gutenberg.org/ebooks/45402.epub.images	2020-05-22 02:25:13.972805	ebooks/45402
518416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45402/45402-8.txt	2014-04-15 13:05:43	ebooks/45402
518649	text/plain	http://www.gutenberg.org/ebooks/45402.txt.utf-8	2020-05-22 02:25:13.428807	ebooks/45402
13321	image/jpeg	http://www.gutenberg.org/cache/epub/45402/pg45402.cover.medium.jpg	2020-05-22 02:25:16.803759	ebooks/45402
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/45402.rdf	2020-06-11 01:37:53.071844	ebooks/45402
692051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45403.kindle.images	2020-05-22 02:25:18.504734	ebooks/45403
692043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45403.kindle.noimages	2020-05-22 02:25:19.393734	ebooks/45403
136351	application/zip	http://www.gutenberg.org/files/45403/45403-h.zip	2014-04-15 13:34:14	ebooks/45403
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/45403.rdf	2020-06-11 01:37:53.099837	ebooks/45403
365271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45403/45403-8.txt	2014-04-15 13:19:39	ebooks/45403
365278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45403/45403.txt	2014-04-15 13:19:39	ebooks/45403
163483	application/epub+zip	http://www.gutenberg.org/ebooks/45403.epub.images	2020-05-22 02:25:17.377742	ebooks/45403
365414	text/plain	http://www.gutenberg.org/ebooks/45403.txt.utf-8	2020-05-22 02:25:16.958754	ebooks/45403
163483	application/epub+zip	http://www.gutenberg.org/ebooks/45403.epub.noimages	2020-05-22 02:25:17.623744	ebooks/45403
3424	image/jpeg	http://www.gutenberg.org/cache/epub/45403/pg45403.cover.small.jpg	2020-05-22 02:25:19.433919	ebooks/45403
390376	text/html	http://www.gutenberg.org/files/45403/45403-h/45403-h.htm	2014-04-15 13:22:55	ebooks/45403
133016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45403/45403.zip	2014-04-15 13:19:39	ebooks/45403
133078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45403/45403-8.zip	2014-04-15 13:19:39	ebooks/45403
13323	image/jpeg	http://www.gutenberg.org/cache/epub/45403/pg45403.cover.medium.jpg	2020-05-22 02:25:19.470932	ebooks/45403
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/45404.rdf	2020-06-11 01:37:53.123838	ebooks/45404
160027	application/epub+zip	http://www.gutenberg.org/ebooks/45404.epub.noimages	2020-05-22 02:25:20.354908	ebooks/45404
151157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45404/45404-8.txt	2014-04-15 10:28:18	ebooks/45404
52023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45404/45404-8.zip	2014-04-15 10:28:22	ebooks/45404
5425	image/jpeg	http://www.gutenberg.org/cache/epub/45404/pg45404.cover.small.jpg	2020-05-22 02:25:22.057897	ebooks/45404
531321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45404.kindle.noimages	2020-05-22 02:25:22.00693	ebooks/45404
238719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45404/45404-h/45404-h.htm	2014-04-15 10:28:20	ebooks/45404
35293	image/jpeg	http://www.gutenberg.org/cache/epub/45404/pg45404.cover.medium.jpg	2020-05-22 02:25:22.107887	ebooks/45404
168009	application/epub+zip	http://www.gutenberg.org/ebooks/45404.epub.images	2020-05-22 02:25:20.075909	ebooks/45404
155880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45404/45404-h.zip	2014-04-15 10:28:22	ebooks/45404
152809	text/plain	http://www.gutenberg.org/ebooks/45404.txt.utf-8	2020-05-22 02:25:19.609943	ebooks/45404
544607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45404.kindle.images	2020-05-22 02:25:21.172905	ebooks/45404
775984	application/epub+zip	http://www.gutenberg.org/ebooks/45405.epub.images	2020-05-22 02:25:22.726881	ebooks/45405
96126	text/plain; charset=utf-8	http://www.gutenberg.org/files/45405/45405-0.zip	2014-04-15 15:46:08	ebooks/45405
255582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45405/45405-8.txt	2014-04-15 15:45:24	ebooks/45405
95205	application/zip	http://www.gutenberg.org/files/45405/45405.zip	2014-04-15 15:46:08	ebooks/45405
299166	text/html; charset=utf-8	http://www.gutenberg.org/files/45405/45405-h/45405-h.htm	2014-04-15 15:44:44	ebooks/45405
238483	application/epub+zip	http://www.gutenberg.org/ebooks/45405.epub.noimages	2020-05-22 02:25:23.098876	ebooks/45405
262779	text/plain; charset=utf-8	http://www.gutenberg.org/files/45405/45405-0.txt	2014-04-15 15:44:42	ebooks/45405
95229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45405/45405-8.zip	2014-04-15 15:46:08	ebooks/45405
2913	image/jpeg	http://www.gutenberg.org/cache/epub/45405/pg45405.cover.small.jpg	2020-05-22 02:25:24.971853	ebooks/45405
1813316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45405.kindle.images	2020-05-22 02:25:24.132882	ebooks/45405
255575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45405/45405.txt	2014-04-15 15:45:58	ebooks/45405
791451	text/html; charset=utf-8	http://www.gutenberg.org/files/45405/45405-h.zip	2014-04-15 15:46:08	ebooks/45405
739915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45405.kindle.noimages	2020-05-22 02:25:24.937851	ebooks/45405
16152	application/rdf+xml	http://www.gutenberg.org/ebooks/45405.rdf	2020-06-11 01:37:53.15185	ebooks/45405
21260	image/jpeg	http://www.gutenberg.org/cache/epub/45405/pg45405.cover.medium.jpg	2020-05-22 02:25:25.004866	ebooks/45405
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/45406.rdf	2020-06-11 01:37:53.179836	ebooks/45406
78010	application/zip	http://www.gutenberg.org/files/45406/45406-8.zip	2014-04-15 15:47:22	ebooks/45406
240529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45406/45406-h/45406-h.htm	2014-04-15 15:47:20	ebooks/45406
195286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45406/45406.txt	2014-04-15 15:47:20	ebooks/45406
25132	image/jpeg	http://www.gutenberg.org/cache/epub/45406/pg45406.cover.medium.jpg	2020-05-22 02:25:28.414807	ebooks/45406
1704256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45406/45406-h.zip	2014-04-15 15:47:22	ebooks/45406
3521	image/jpeg	http://www.gutenberg.org/cache/epub/45406/pg45406.cover.small.jpg	2020-05-22 02:25:28.377801	ebooks/45406
195260	text/plain	http://www.gutenberg.org/ebooks/45406.txt.utf-8	2020-05-22 02:25:25.119857	ebooks/45406
900724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45406.kindle.noimages	2020-05-22 02:25:28.336804	ebooks/45406
1515450	application/epub+zip	http://www.gutenberg.org/ebooks/45406.epub.images	2020-05-22 02:25:25.909865	ebooks/45406
77989	application/zip	http://www.gutenberg.org/files/45406/45406.zip	2014-04-15 15:47:22	ebooks/45406
3226216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45406.kindle.images	2020-05-22 02:25:27.591816	ebooks/45406
336214	application/epub+zip	http://www.gutenberg.org/ebooks/45406.epub.noimages	2020-05-22 02:25:26.429849	ebooks/45406
195287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45406/45406-8.txt	2014-04-15 15:47:20	ebooks/45406
2428354	application/epub+zip	http://www.gutenberg.org/ebooks/45407.epub.images	2020-05-22 02:25:29.36482	ebooks/45407
24155	image/jpeg	http://www.gutenberg.org/cache/epub/45407/pg45407.cover.medium.jpg	2020-05-22 02:25:32.274752	ebooks/45407
272903	application/epub+zip	http://www.gutenberg.org/ebooks/45407.epub.noimages	2020-05-22 02:25:29.905805	ebooks/45407
86134	application/zip	http://www.gutenberg.org/files/45407/45407-8.zip	2014-04-15 15:48:38	ebooks/45407
219049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45407/45407-8.txt	2014-04-15 15:48:34	ebooks/45407
3278	image/jpeg	http://www.gutenberg.org/cache/epub/45407/pg45407.cover.small.jpg	2020-05-22 02:25:32.233755	ebooks/45407
5073396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45407.kindle.images	2020-05-22 02:25:31.370765	ebooks/45407
2550794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45407/45407-h.zip	2014-04-15 15:48:38	ebooks/45407
799969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45407.kindle.noimages	2020-05-22 02:25:32.190752	ebooks/45407
219020	text/plain	http://www.gutenberg.org/ebooks/45407.txt.utf-8	2020-05-22 02:25:28.549809	ebooks/45407
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/45407.rdf	2020-06-11 01:37:53.20684	ebooks/45407
86108	application/zip	http://www.gutenberg.org/files/45407/45407.zip	2014-04-15 15:48:38	ebooks/45407
219042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45407/45407.txt	2014-04-15 15:48:34	ebooks/45407
273244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45407/45407-h/45407-h.htm	2014-04-15 15:48:34	ebooks/45407
853230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45408.kindle.noimages	2020-05-22 02:25:35.917006	ebooks/45408
185228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45408/45408-8.txt	2014-04-15 15:50:28	ebooks/45408
15488	application/rdf+xml	http://www.gutenberg.org/ebooks/45408.rdf	2020-06-11 01:37:53.233866	ebooks/45408
28247	image/jpeg	http://www.gutenberg.org/cache/epub/45408/pg45408.cover.medium.jpg	2020-05-22 02:25:35.998012	ebooks/45408
2086246	application/epub+zip	http://www.gutenberg.org/ebooks/45408.epub.images	2020-05-22 02:25:33.32076	ebooks/45408
2180148	application/zip	http://www.gutenberg.org/files/45408/45408-h.zip	2014-04-15 15:50:32	ebooks/45408
185221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45408/45408.txt	2014-04-15 15:50:28	ebooks/45408
72833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45408/45408.zip	2014-04-15 15:50:30	ebooks/45408
316400	application/epub+zip	http://www.gutenberg.org/ebooks/45408.epub.noimages	2020-05-22 02:25:33.860743	ebooks/45408
72850	application/zip	http://www.gutenberg.org/files/45408/45408-8.zip	2014-04-15 15:50:30	ebooks/45408
185197	text/plain	http://www.gutenberg.org/ebooks/45408.txt.utf-8	2020-05-22 02:25:32.407756	ebooks/45408
227926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45408/45408-h/45408-h.htm	2014-04-15 15:50:28	ebooks/45408
3815	image/jpeg	http://www.gutenberg.org/cache/epub/45408/pg45408.cover.small.jpg	2020-05-22 02:25:35.959005	ebooks/45408
4351368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45408.kindle.images	2020-05-22 02:25:35.206011	ebooks/45408
258614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45409/45409-h/45409-h.htm	2014-04-15 15:51:40	ebooks/45409
3167161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45409/45409-h.zip	2014-04-15 15:51:46	ebooks/45409
3649	image/jpeg	http://www.gutenberg.org/cache/epub/45409/pg45409.cover.small.jpg	2020-05-22 02:25:40.154958	ebooks/45409
25489	image/jpeg	http://www.gutenberg.org/cache/epub/45409/pg45409.cover.medium.jpg	2020-05-22 02:25:40.198954	ebooks/45409
81069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45409/45409-8.zip	2014-04-15 15:51:46	ebooks/45409
6054304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45409.kindle.images	2020-05-22 02:25:39.331013	ebooks/45409
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/45409.rdf	2020-06-11 01:37:53.261848	ebooks/45409
293946	application/epub+zip	http://www.gutenberg.org/ebooks/45409.epub.noimages	2020-05-22 02:25:37.689009	ebooks/45409
208070	text/plain	http://www.gutenberg.org/ebooks/45409.txt.utf-8	2020-05-22 02:25:36.129003	ebooks/45409
832278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45409.kindle.noimages	2020-05-22 02:25:40.109948	ebooks/45409
2927220	application/epub+zip	http://www.gutenberg.org/ebooks/45409.epub.images	2020-05-22 02:25:37.125997	ebooks/45409
208101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45409/45409-8.txt	2014-04-15 15:51:40	ebooks/45409
208093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45409/45409.txt	2014-04-15 15:51:40	ebooks/45409
81045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45409/45409.zip	2014-04-15 15:51:46	ebooks/45409
752681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4541/4541-h/4541-h.htm	2017-12-10 07:12:36	ebooks/4541
707667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4541/4541-8.txt	2017-12-10 07:12:36	ebooks/4541
308380	application/epub+zip	http://www.gutenberg.org/ebooks/4541.epub.noimages	2020-06-02 23:47:38.888191	ebooks/4541
1266480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4541.kindle.noimages	2020-06-02 23:47:41.768154	ebooks/4541
282346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4541/4541-h.zip	2017-12-10 07:12:48	ebooks/4541
276900	application/zip	http://www.gutenberg.org/files/4541/4541-8.zip	2017-12-10 07:12:48	ebooks/4541
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/4541.rdf	2020-06-11 01:03:46.076088	ebooks/4541
3659	image/jpeg	http://www.gutenberg.org/cache/epub/4541/pg4541.cover.small.jpg	2020-06-02 23:47:41.811151	ebooks/4541
1266487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4541.kindle.images	2020-06-02 23:47:40.329171	ebooks/4541
308379	application/epub+zip	http://www.gutenberg.org/ebooks/4541.epub.images	2020-06-02 23:47:38.674197	ebooks/4541
707642	text/plain	http://www.gutenberg.org/ebooks/4541.txt.utf-8	2020-06-02 23:47:38.162222	ebooks/4541
13185	image/jpeg	http://www.gutenberg.org/cache/epub/4541/pg4541.cover.medium.jpg	2020-06-02 23:47:41.85115	ebooks/4541
170395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45410/45410-8.txt	2014-04-15 19:07:03	ebooks/45410
62894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45410/45410-8.zip	2014-04-15 19:07:03	ebooks/45410
63161	application/zip	http://www.gutenberg.org/files/45410/45410-0.zip	2020-06-15 15:23:56	ebooks/45410
14050960	application/pdf	http://www.gutenberg.org/files/45410/45410-pdf.pdf	2014-04-15 19:07:03	ebooks/45410
13644942	application/octet-stream	http://www.gutenberg.org/files/45410/45410-pdf.zip	2014-04-15 19:07:03	ebooks/45410
170890	text/plain; charset=utf-8	http://www.gutenberg.org/files/45410/45410-0.txt	2020-06-15 15:23:56	ebooks/45410
168055	application/prs.tei	http://www.gutenberg.org/files/45410/45410-tei/45410-tei.tei	2014-04-15 19:07:03	ebooks/45410
19880	application/rdf+xml	http://www.gutenberg.org/ebooks/45410.rdf	2020-06-15 22:03:51.033105	ebooks/45410
3835	image/jpeg	http://www.gutenberg.org/cache/epub/45410/pg45410.cover.small.jpg	2020-06-15 22:03:50.544097	ebooks/45410
22112156	application/epub+zip	http://www.gutenberg.org/ebooks/45410.epub.images	2020-06-15 22:03:35.458107	ebooks/45410
62874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45410/45410.zip	2014-04-15 19:07:03	ebooks/45410
13499778	application/octet-stream	http://www.gutenberg.org/files/45410/45410-tei.zip	2014-04-15 19:07:04	ebooks/45410
170389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45410/45410.txt	2014-04-15 19:07:03	ebooks/45410
585931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45410.kindle.noimages	2020-06-15 22:03:50.363096	ebooks/45410
183999	application/epub+zip	http://www.gutenberg.org/ebooks/45410.epub.noimages	2020-06-15 22:03:36.282085	ebooks/45410
14088	image/jpeg	http://www.gutenberg.org/cache/epub/45410/pg45410.cover.medium.jpg	2020-06-15 22:03:50.722117	ebooks/45410
315576	text/html; charset=utf-8	http://www.gutenberg.org/files/45410/45410-h/45410-h.html	2014-04-15 19:06:56	ebooks/45410
50145923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45410.kindle.images	2020-06-15 22:03:49.292122	ebooks/45410
13320471	application/zip	http://www.gutenberg.org/files/45410/45410-h.zip	2014-04-15 19:06:57	ebooks/45410
203123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45411/45411-8.txt	2014-04-16 07:07:48	ebooks/45411
486626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45411.kindle.noimages	2020-05-22 02:25:52.278808	ebooks/45411
77705	application/zip	http://www.gutenberg.org/files/45411/45411-8.zip	2014-04-16 07:07:50	ebooks/45411
112133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45411/45411-h.zip	2014-04-16 07:07:50	ebooks/45411
15457	application/rdf+xml	http://www.gutenberg.org/ebooks/45411.rdf	2020-06-11 01:37:53.325836	ebooks/45411
129090	application/epub+zip	http://www.gutenberg.org/ebooks/45411.epub.noimages	2020-05-22 02:25:50.99082	ebooks/45411
129090	application/epub+zip	http://www.gutenberg.org/ebooks/45411.epub.images	2020-05-22 02:25:50.700823	ebooks/45411
486638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45411.kindle.images	2020-05-22 02:25:51.635801	ebooks/45411
207596	text/plain; charset=utf-8	http://www.gutenberg.org/files/45411/45411-0.txt	2014-04-16 07:07:20	ebooks/45411
12160	image/jpeg	http://www.gutenberg.org/cache/epub/45411/pg45411.cover.medium.jpg	2020-05-22 02:25:52.327796	ebooks/45411
228485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45411/45411-h/45411-h.htm	2014-04-16 07:07:50	ebooks/45411
2577	image/jpeg	http://www.gutenberg.org/cache/epub/45411/pg45411.cover.small.jpg	2020-05-22 02:25:52.303798	ebooks/45411
78356	text/plain; charset=utf-8	http://www.gutenberg.org/files/45411/45411-0.zip	2014-04-16 07:07:50	ebooks/45411
2762551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45412.kindle.images	2020-05-22 02:25:55.278752	ebooks/45412
2175	image/jpeg	http://www.gutenberg.org/cache/epub/45412/pg45412.cover.small.jpg	2020-05-22 02:25:56.625737	ebooks/45412
521472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45412/45412.txt	2014-04-16 07:17:26	ebooks/45412
585752	text/html; charset=utf-8	http://www.gutenberg.org/files/45412/45412-h/45412-h.htm	2014-04-16 07:14:52	ebooks/45412
196806	application/zip	http://www.gutenberg.org/files/45412/45412.zip	2014-04-16 07:17:42	ebooks/45412
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/45412.rdf	2020-06-11 01:37:53.351836	ebooks/45412
1136817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45412.kindle.noimages	2020-05-22 02:25:56.586741	ebooks/45412
521477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45412/45412-8.txt	2014-04-16 07:14:52	ebooks/45412
521458	text/plain	http://www.gutenberg.org/ebooks/45412.txt.utf-8	2020-05-22 02:25:52.436803	ebooks/45412
196840	application/zip	http://www.gutenberg.org/files/45412/45412-8.zip	2014-04-16 07:17:42	ebooks/45412
1107795	text/html; charset=utf-8	http://www.gutenberg.org/files/45412/45412-h.zip	2014-04-16 07:17:42	ebooks/45412
14387	image/jpeg	http://www.gutenberg.org/cache/epub/45412/pg45412.cover.medium.jpg	2020-05-22 02:25:56.661744	ebooks/45412
1134709	application/epub+zip	http://www.gutenberg.org/ebooks/45412.epub.images	2020-05-22 02:25:53.276782	ebooks/45412
319075	application/epub+zip	http://www.gutenberg.org/ebooks/45412.epub.noimages	2020-05-22 02:25:53.730776	ebooks/45412
3218	image/jpeg	http://www.gutenberg.org/cache/epub/45413/pg45413.cover.small.jpg	2020-05-22 02:26:00.057893	ebooks/45413
173717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45413/45413.zip	2014-04-16 06:06:16	ebooks/45413
300018	application/epub+zip	http://www.gutenberg.org/ebooks/45413.epub.noimages	2020-05-22 02:25:57.566738	ebooks/45413
434315	text/plain	http://www.gutenberg.org/ebooks/45413.txt.utf-8	2020-05-22 02:25:56.793753	ebooks/45413
1020091	application/epub+zip	http://www.gutenberg.org/ebooks/45413.epub.images	2020-05-22 02:25:57.300748	ebooks/45413
21555	image/jpeg	http://www.gutenberg.org/cache/epub/45413/pg45413.cover.medium.jpg	2020-05-22 02:26:00.0899	ebooks/45413
2101053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45413.kindle.images	2020-05-22 02:25:58.861907	ebooks/45413
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/45413.rdf	2020-06-11 01:37:53.37886	ebooks/45413
434345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45413/45413.txt	2014-04-16 06:06:14	ebooks/45413
173764	application/zip	http://www.gutenberg.org/files/45413/45413-8.zip	2014-04-16 06:06:16	ebooks/45413
486878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45413/45413-h/45413-h.htm	2014-04-16 06:06:14	ebooks/45413
1030820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45413.kindle.noimages	2020-05-22 02:26:00.022905	ebooks/45413
434324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45413/45413-8.txt	2014-04-16 06:06:14	ebooks/45413
1000856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45413/45413-h.zip	2014-04-16 06:06:16	ebooks/45413
568631	application/epub+zip	http://www.gutenberg.org/ebooks/45414.epub.images	2020-05-22 02:26:02.338894	ebooks/45414
2014473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45414.kindle.images	2020-05-22 02:26:06.993804	ebooks/45414
1989198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45414.kindle.noimages	2020-05-22 02:26:10.079765	ebooks/45414
2248	image/jpeg	http://www.gutenberg.org/cache/epub/45414/pg45414.cover.small.jpg	2020-05-22 02:26:10.36876	ebooks/45414
281122	application/zip	http://www.gutenberg.org/files/45414/45414-8.zip	2014-04-16 06:16:16	ebooks/45414
487610	text/html; charset=us-ascii	http://www.gutenberg.org/files/45414/45414-h.zip	2014-04-16 06:16:16	ebooks/45414
554140	application/epub+zip	http://www.gutenberg.org/ebooks/45414.epub.noimages	2020-05-22 02:26:03.81087	ebooks/45414
766172	text/plain	http://www.gutenberg.org/ebooks/45414.txt.utf-8	2020-05-22 02:26:00.226906	ebooks/45414
766192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45414/45414-8.txt	2014-04-16 06:16:16	ebooks/45414
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/45414.rdf	2020-06-11 01:37:53.405837	ebooks/45414
1162929	text/html; charset=us-ascii	http://www.gutenberg.org/files/45414/45414-h/45414-h.htm	2014-04-16 06:16:16	ebooks/45414
23939	image/jpeg	http://www.gutenberg.org/cache/epub/45414/pg45414.cover.medium.jpg	2020-05-22 02:26:10.639766	ebooks/45414
766194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45414/45414.txt	2014-04-16 06:16:16	ebooks/45414
281085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45414/45414.zip	2014-04-16 06:16:16	ebooks/45414
866383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45415.kindle.images	2020-05-22 02:26:12.943031	ebooks/45415
855922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45415.kindle.noimages	2020-05-22 02:26:13.927014	ebooks/45415
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/45415.rdf	2020-06-11 01:37:53.43284	ebooks/45415
436990	text/plain	http://www.gutenberg.org/ebooks/45415.txt.utf-8	2020-05-22 02:26:11.304759	ebooks/45415
1940	image/jpeg	http://www.gutenberg.org/cache/epub/45415/pg45415.cover.small.jpg	2020-05-22 02:26:13.950013	ebooks/45415
169515	application/zip	http://www.gutenberg.org/files/45415/45415.zip	2014-04-18 07:11:44	ebooks/45415
7784	image/jpeg	http://www.gutenberg.org/cache/epub/45415/pg45415.cover.medium.jpg	2020-05-22 02:26:13.969015	ebooks/45415
169583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45415/45415-8.zip	2014-04-18 07:11:44	ebooks/45415
230753	application/epub+zip	http://www.gutenberg.org/ebooks/45415.epub.noimages	2020-05-22 02:26:11.97076	ebooks/45415
222375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45415/45415-h.zip	2014-04-18 07:11:44	ebooks/45415
238222	application/epub+zip	http://www.gutenberg.org/ebooks/45415.epub.images	2020-05-22 02:26:11.734755	ebooks/45415
475992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45415/45415-h/45415-h.htm	2014-04-18 07:11:42	ebooks/45415
436982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45415/45415.txt	2014-04-18 07:11:42	ebooks/45415
436990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45415/45415-8.txt	2014-04-18 07:11:42	ebooks/45415
477064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45416/45416-h/45416-h.htm	2014-04-20 05:27:38	ebooks/45416
15737	application/rdf+xml	http://www.gutenberg.org/ebooks/45416.rdf	2020-06-11 01:37:53.460835	ebooks/45416
863982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45416.kindle.images	2020-05-22 02:26:16.107991	ebooks/45416
147547	application/zip	http://www.gutenberg.org/files/45416/45416-0.zip	2014-04-20 05:28:10	ebooks/45416
243750	application/epub+zip	http://www.gutenberg.org/ebooks/45416.epub.images	2020-05-22 02:26:14.607024	ebooks/45416
231423	application/zip	http://www.gutenberg.org/files/45416/45416-h.zip	2014-04-20 05:28:10	ebooks/45416
11297	image/jpeg	http://www.gutenberg.org/cache/epub/45416/pg45416.cover.medium.jpg	2020-05-22 02:26:17.270975	ebooks/45416
243750	application/epub+zip	http://www.gutenberg.org/ebooks/45416.epub.noimages	2020-05-22 02:26:15.007038	ebooks/45416
146970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45416/45416.zip	2014-04-20 05:28:10	ebooks/45416
146987	application/zip	http://www.gutenberg.org/files/45416/45416-8.zip	2014-04-20 05:28:10	ebooks/45416
863974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45416.kindle.noimages	2020-05-22 02:26:17.203974	ebooks/45416
1869	image/jpeg	http://www.gutenberg.org/cache/epub/45416/pg45416.cover.small.jpg	2020-05-22 02:26:17.238977	ebooks/45416
394085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45416/45416.txt	2014-04-20 05:28:08	ebooks/45416
392988	text/plain; charset=utf-8	http://www.gutenberg.org/files/45416/45416-0.txt	2014-04-20 05:27:36	ebooks/45416
393615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45416/45416-8.txt	2014-04-20 05:27:54	ebooks/45416
2008	image/jpeg	http://www.gutenberg.org/cache/epub/45417/pg45417.cover.small.jpg	2020-05-22 02:26:19.451941	ebooks/45417
646327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45417.kindle.images	2020-05-22 02:26:18.670954	ebooks/45417
290568	text/html; charset=utf-8	http://www.gutenberg.org/files/45417/45417-h/45417-h.htm	2014-04-21 03:14:30	ebooks/45417
93982	application/zip	http://www.gutenberg.org/files/45417/45417.zip	2014-04-21 03:14:30	ebooks/45417
201627	application/epub+zip	http://www.gutenberg.org/ebooks/45417.epub.images	2020-05-22 02:26:17.726981	ebooks/45417
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/45417.rdf	2020-06-11 01:37:53.485851	ebooks/45417
242996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45417/45417.txt	2014-04-21 03:14:26	ebooks/45417
242966	text/plain	http://www.gutenberg.org/ebooks/45417.txt.utf-8	2020-05-22 02:26:17.397973	ebooks/45417
646311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45417.kindle.noimages	2020-05-22 02:26:19.420944	ebooks/45417
172073	application/zip	http://www.gutenberg.org/files/45417/45417-h.zip	2014-04-21 03:14:30	ebooks/45417
13578	image/jpeg	http://www.gutenberg.org/cache/epub/45417/pg45417.cover.medium.jpg	2020-05-22 02:26:19.481963	ebooks/45417
201627	application/epub+zip	http://www.gutenberg.org/ebooks/45417.epub.noimages	2020-05-22 02:26:17.920972	ebooks/45417
1090171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45418.kindle.noimages	2020-05-22 02:26:22.901911	ebooks/45418
185839	application/zip	http://www.gutenberg.org/files/45418/45418-8.zip	2014-04-16 08:32:07	ebooks/45418
341151	application/epub+zip	http://www.gutenberg.org/ebooks/45418.epub.images	2020-05-22 02:26:20.146942	ebooks/45418
490551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45418/45418-8.txt	2014-04-16 08:32:07	ebooks/45418
498027	text/plain	http://www.gutenberg.org/ebooks/45418.txt.utf-8	2020-05-22 02:26:19.593943	ebooks/45418
2014	image/jpeg	http://www.gutenberg.org/cache/epub/45418/pg45418.cover.small.jpg	2020-05-22 02:26:22.945908	ebooks/45418
341151	application/epub+zip	http://www.gutenberg.org/ebooks/45418.epub.noimages	2020-05-22 02:26:20.470948	ebooks/45418
10719	image/jpeg	http://www.gutenberg.org/cache/epub/45418/pg45418.cover.medium.jpg	2020-05-22 02:26:22.985905	ebooks/45418
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/45418.rdf	2020-06-11 01:37:53.50884	ebooks/45418
313140	application/zip	http://www.gutenberg.org/files/45418/45418-h.zip	2014-04-16 08:44:22	ebooks/45418
1090175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45418.kindle.images	2020-05-22 02:26:21.673911	ebooks/45418
548338	text/html	http://www.gutenberg.org/files/45418/45418-h/45418-h.htm	2014-04-16 08:42:15	ebooks/45418
165363	application/epub+zip	http://www.gutenberg.org/ebooks/45419.epub.noimages	2020-05-22 02:26:23.445898	ebooks/45419
309663	text/plain; charset=utf-8	http://www.gutenberg.org/files/45419/45419-0.txt	2014-04-16 06:08:24	ebooks/45419
112016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45419/45419-8.zip	2014-04-16 06:11:00	ebooks/45419
607095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45419.kindle.images	2020-05-22 02:26:24.172882	ebooks/45419
607087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45419.kindle.noimages	2020-05-22 02:26:24.901878	ebooks/45419
112561	application/zip	http://www.gutenberg.org/files/45419/45419-0.zip	2014-04-16 06:11:00	ebooks/45419
306571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45419/45419.txt	2014-04-16 06:09:38	ebooks/45419
1449	image/jpeg	http://www.gutenberg.org/cache/epub/45419/pg45419.cover.small.jpg	2020-05-22 02:26:24.92587	ebooks/45419
306580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45419/45419-8.txt	2014-04-16 06:09:14	ebooks/45419
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/45419.rdf	2020-06-11 01:37:53.537837	ebooks/45419
329695	text/html; charset=utf-8	http://www.gutenberg.org/files/45419/45419-h/45419-h.htm	2014-04-16 06:08:32	ebooks/45419
165363	application/epub+zip	http://www.gutenberg.org/ebooks/45419.epub.images	2020-05-22 02:26:23.289911	ebooks/45419
111984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45419/45419.zip	2014-04-16 06:11:00	ebooks/45419
6399	image/jpeg	http://www.gutenberg.org/cache/epub/45419/pg45419.cover.medium.jpg	2020-05-22 02:26:24.947873	ebooks/45419
139245	application/zip	http://www.gutenberg.org/files/45419/45419-h.zip	2014-04-16 06:11:00	ebooks/45419
28895	application/epub+zip	http://www.gutenberg.org/ebooks/4542.epub.noimages	2020-06-02 23:47:42.118153	ebooks/4542
12455	image/jpeg	http://www.gutenberg.org/cache/epub/4542/pg4542.cover.medium.jpg	2020-06-02 23:47:42.556163	ebooks/4542
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/4542.rdf	2020-06-11 01:03:46.099078	ebooks/4542
3348	image/jpeg	http://www.gutenberg.org/cache/epub/4542/pg4542.cover.small.jpg	2020-06-02 23:47:42.533143	ebooks/4542
115467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4542.kindle.images	2020-06-02 23:47:42.311163	ebooks/4542
9684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4542/4542.zip	2013-03-08 05:48:44	ebooks/4542
39129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4542/4542-h/4542-h.htm	2013-03-08 05:48:22	ebooks/4542
115459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4542.kindle.noimages	2020-06-02 23:47:42.508154	ebooks/4542
10092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4542/4542-h.zip	2013-03-08 05:48:46	ebooks/4542
38361	text/plain	http://www.gutenberg.org/ebooks/4542.txt.utf-8	2020-06-02 23:47:41.990152	ebooks/4542
38389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4542/4542.txt	2013-03-08 05:45:14	ebooks/4542
28895	application/epub+zip	http://www.gutenberg.org/ebooks/4542.epub.images	2020-06-02 23:47:42.072147	ebooks/4542
2634	image/jpeg	http://www.gutenberg.org/cache/epub/45420/pg45420.cover.small.jpg	2020-05-22 02:26:33.506767	ebooks/45420
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/45420.rdf	2020-06-11 01:37:53.558842	ebooks/45420
414075	text/html; charset=utf-8	http://www.gutenberg.org/files/45420/45420-h.zip	2014-04-16 06:14:28	ebooks/45420
680103	text/plain; charset=utf-8	http://www.gutenberg.org/files/45420/45420-0.txt	2014-04-16 06:14:24	ebooks/45420
446791	application/epub+zip	http://www.gutenberg.org/ebooks/45420.epub.images	2020-05-22 02:26:26.469879	ebooks/45420
1006690	text/html; charset=utf-8	http://www.gutenberg.org/files/45420/45420-h/45420-h.htm	2014-04-16 06:14:28	ebooks/45420
16937	image/jpeg	http://www.gutenberg.org/cache/epub/45420/pg45420.cover.medium.jpg	2020-05-22 02:26:33.663765	ebooks/45420
1711294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45420.kindle.noimages	2020-05-22 02:26:33.342762	ebooks/45420
446792	application/epub+zip	http://www.gutenberg.org/ebooks/45420.epub.noimages	2020-05-22 02:26:27.326851	ebooks/45420
1711301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45420.kindle.images	2020-05-22 02:26:30.356801	ebooks/45420
265140	application/zip	http://www.gutenberg.org/files/45420/45420-0.zip	2014-04-16 06:14:28	ebooks/45420
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/45421.rdf	2020-06-11 01:37:53.582839	ebooks/45421
34853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45421/45421.zip	2014-04-16 06:15:56	ebooks/45421
160297	application/epub+zip	http://www.gutenberg.org/ebooks/45421.epub.noimages	2020-05-22 02:26:34.45175	ebooks/45421
215056	application/epub+zip	http://www.gutenberg.org/ebooks/45421.epub.images	2020-05-22 02:26:34.267761	ebooks/45421
480008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45421.kindle.images	2020-05-22 02:26:34.898743	ebooks/45421
100789	text/html; charset=us-ascii	http://www.gutenberg.org/files/45421/45421-h/45421-h.htm	2014-04-16 06:15:54	ebooks/45421
1659	image/jpeg	http://www.gutenberg.org/cache/epub/45421/pg45421.cover.small.jpg	2020-05-22 02:26:35.248753	ebooks/45421
91145	text/plain	http://www.gutenberg.org/ebooks/45421.txt.utf-8	2020-05-22 02:26:34.020757	ebooks/45421
376093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45421.kindle.noimages	2020-05-22 02:26:35.23074	ebooks/45421
12157	image/jpeg	http://www.gutenberg.org/cache/epub/45421/pg45421.cover.medium.jpg	2020-05-22 02:26:35.265749	ebooks/45421
91173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45421/45421.txt	2014-04-16 06:15:54	ebooks/45421
233089	application/zip	http://www.gutenberg.org/files/45421/45421-h.zip	2014-04-16 06:15:56	ebooks/45421
552739	application/zip	http://www.gutenberg.org/files/45422/45422-tei.zip	2014-04-16 09:21:29	ebooks/45422
22524	image/jpeg	http://www.gutenberg.org/cache/epub/45422/pg45422.cover.medium.jpg	2020-06-15 22:04:02.747239	ebooks/45422
1923471	text/html; charset=utf-8	http://www.gutenberg.org/files/45422/45422-h/45422-h.html	2014-04-16 09:21:06	ebooks/45422
1152811	application/octet-stream	http://www.gutenberg.org/files/45422/45422-pdf.zip	2014-04-16 09:21:28	ebooks/45422
593247	application/epub+zip	http://www.gutenberg.org/ebooks/45422.epub.noimages	2020-06-15 22:03:55.097115	ebooks/45422
651239	application/epub+zip	http://www.gutenberg.org/ebooks/45422.epub.images	2020-06-15 22:03:54.227074	ebooks/45422
1299999	application/prs.tei	http://www.gutenberg.org/files/45422/45422-tei/45422-tei.tei	2014-04-16 09:21:29	ebooks/45422
1254332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45422/45422-8.txt	2014-04-16 09:21:29	ebooks/45422
3562735	application/pdf	http://www.gutenberg.org/files/45422/45422-pdf.pdf	2014-04-16 09:21:28	ebooks/45422
2420199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45422.kindle.noimages	2020-06-15 22:04:02.463267	ebooks/45422
449329	application/zip	http://www.gutenberg.org/files/45422/45422-8.zip	2014-04-16 09:21:29	ebooks/45422
1254881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45422/45422.txt	2014-04-16 09:21:29	ebooks/45422
2480167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45422.kindle.images	2020-06-15 22:03:58.818009	ebooks/45422
448924	application/zip	http://www.gutenberg.org/files/45422/45422.zip	2014-04-16 09:21:29	ebooks/45422
449810	application/zip	http://www.gutenberg.org/files/45422/45422-0.zip	2020-06-15 15:24:20	ebooks/45422
1253159	text/plain; charset=utf-8	http://www.gutenberg.org/files/45422/45422-0.txt	2020-06-15 15:24:20	ebooks/45422
617835	text/html; charset=utf-8	http://www.gutenberg.org/files/45422/45422-h.zip	2014-04-16 09:21:07	ebooks/45422
3172	image/jpeg	http://www.gutenberg.org/cache/epub/45422/pg45422.cover.small.jpg	2020-06-15 22:04:02.611246	ebooks/45422
20316	application/rdf+xml	http://www.gutenberg.org/ebooks/45422.rdf	2020-06-15 22:04:03.060238	ebooks/45422
14684	image/jpeg	http://www.gutenberg.org/cache/epub/45423/pg45423.cover.medium.jpg	2020-05-22 02:26:53.569016	ebooks/45423
2244588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45423.kindle.noimages	2020-05-22 02:26:53.234007	ebooks/45423
419646	application/zip	http://www.gutenberg.org/files/45423/45423.zip	2014-04-16 18:05:48	ebooks/45423
1339875	text/html; charset=utf-8	http://www.gutenberg.org/files/45423/45423-h/45423-h.htm	2014-04-16 18:04:12	ebooks/45423
520662	text/html; charset=utf-8	http://www.gutenberg.org/files/45423/45423-h.zip	2014-04-16 18:05:48	ebooks/45423
3599	image/jpeg	http://www.gutenberg.org/cache/epub/45423/pg45423.cover.small.jpg	2020-05-22 02:26:53.450011	ebooks/45423
569585	application/epub+zip	http://www.gutenberg.org/ebooks/45423.epub.images	2020-05-22 02:26:46.750823	ebooks/45423
1130602	text/plain; charset=utf-8	http://www.gutenberg.org/files/45423/45423-0.txt	2014-04-16 18:04:08	ebooks/45423
1130330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45423/45423-8.txt	2014-04-16 18:04:56	ebooks/45423
536206	application/epub+zip	http://www.gutenberg.org/ebooks/45423.epub.noimages	2020-05-22 02:26:47.375809	ebooks/45423
1130411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45423/45423.txt	2014-04-16 18:04:56	ebooks/45423
420490	text/plain; charset=utf-8	http://www.gutenberg.org/files/45423/45423-0.zip	2014-04-16 18:05:48	ebooks/45423
2311147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45423.kindle.images	2020-05-22 02:26:50.324744	ebooks/45423
17609	application/rdf+xml	http://www.gutenberg.org/ebooks/45423.rdf	2020-06-11 01:37:53.647844	ebooks/45423
420034	application/zip	http://www.gutenberg.org/files/45423/45423-8.zip	2014-04-16 18:05:48	ebooks/45423
3471	image/jpeg	http://www.gutenberg.org/cache/epub/45424/pg45424.cover.small.jpg	2020-05-22 02:26:57.68595	ebooks/45424
463325	text/plain	http://www.gutenberg.org/ebooks/45424.txt.utf-8	2020-05-22 02:26:53.868004	ebooks/45424
1271656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45424.kindle.images	2020-05-22 02:26:56.250968	ebooks/45424
463355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45424/45424-8.txt	2014-04-17 09:13:14	ebooks/45424
1058760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45424.kindle.noimages	2020-05-22 02:26:57.64295	ebooks/45424
281240	application/epub+zip	http://www.gutenberg.org/ebooks/45424.epub.noimages	2020-05-22 02:26:54.881005	ebooks/45424
463362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45424/45424.txt	2014-04-17 09:13:14	ebooks/45424
22186	image/jpeg	http://www.gutenberg.org/cache/epub/45424/pg45424.cover.medium.jpg	2020-05-22 02:26:57.723949	ebooks/45424
407556	application/epub+zip	http://www.gutenberg.org/ebooks/45424.epub.images	2020-05-22 02:26:54.501999	ebooks/45424
181198	application/zip	http://www.gutenberg.org/files/45424/45424-8.zip	2014-04-17 09:13:14	ebooks/45424
375517	text/html	http://www.gutenberg.org/files/45424/45424-h.zip	2014-04-17 09:22:32	ebooks/45424
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/45424.rdf	2020-06-11 01:37:53.676841	ebooks/45424
181191	application/zip	http://www.gutenberg.org/files/45424/45424.zip	2014-04-17 09:13:14	ebooks/45424
570896	text/html	http://www.gutenberg.org/files/45424/45424-h/45424-h.htm	2014-04-17 09:19:51	ebooks/45424
644910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45425.kindle.noimages	2020-05-22 02:27:00.395937	ebooks/45425
372509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45425/45425-h/45425-h.htm	2014-04-17 09:56:28	ebooks/45425
156704	application/epub+zip	http://www.gutenberg.org/ebooks/45425.epub.noimages	2020-05-22 02:26:58.555952	ebooks/45425
307890	text/plain	http://www.gutenberg.org/ebooks/45425.txt.utf-8	2020-05-22 02:26:57.859973	ebooks/45425
307653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45425/45425.txt	2014-04-17 09:56:26	ebooks/45425
9295	image/jpeg	http://www.gutenberg.org/cache/epub/45425/pg45425.cover.medium.jpg	2020-05-22 02:27:00.476932	ebooks/45425
114672	application/zip	http://www.gutenberg.org/files/45425/45425-8.zip	2014-04-17 09:56:28	ebooks/45425
20571	application/rdf+xml	http://www.gutenberg.org/ebooks/45451.rdf	2020-06-11 01:37:54.443025	ebooks/45451
114504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45425/45425.zip	2014-04-17 09:56:28	ebooks/45425
148398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45425/45425-h.zip	2014-04-17 09:56:28	ebooks/45425
159388	application/epub+zip	http://www.gutenberg.org/ebooks/45425.epub.images	2020-05-22 02:26:58.302957	ebooks/45425
2090	image/jpeg	http://www.gutenberg.org/cache/epub/45425/pg45425.cover.small.jpg	2020-05-22 02:27:00.439915	ebooks/45425
307648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45425/45425-8.txt	2014-04-17 09:56:26	ebooks/45425
651214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45425.kindle.images	2020-05-22 02:26:59.463982	ebooks/45425
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/45425.rdf	2020-06-11 01:37:53.704029	ebooks/45425
4316	image/jpeg	http://www.gutenberg.org/cache/epub/45426/pg45426.cover.small.jpg	2020-05-22 02:27:15.808733	ebooks/45426
1523930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45426.kindle.noimages	2020-05-22 02:27:15.409742	ebooks/45426
13464959	text/html	http://www.gutenberg.org/files/45426/45426-h.zip	2014-04-17 13:23:29	ebooks/45426
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/45426.rdf	2020-06-11 01:37:53.732022	ebooks/45426
585733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45426/45426.txt	2014-04-17 13:14:54	ebooks/45426
27551135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45426.kindle.images	2020-05-22 02:27:12.461759	ebooks/45426
394030	application/epub+zip	http://www.gutenberg.org/ebooks/45426.epub.noimages	2020-05-22 02:27:04.514878	ebooks/45426
831407	text/html	http://www.gutenberg.org/files/45426/45426-h/45426-h.htm	2014-04-17 13:18:48	ebooks/45426
213344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45426/45426-8.zip	2014-04-17 13:14:54	ebooks/45426
213198	application/zip	http://www.gutenberg.org/files/45426/45426.zip	2014-04-17 13:14:54	ebooks/45426
585759	text/plain	http://www.gutenberg.org/ebooks/45426.txt.utf-8	2020-05-22 02:27:00.658932	ebooks/45426
13479887	application/epub+zip	http://www.gutenberg.org/ebooks/45426.epub.images	2020-05-22 02:27:03.148885	ebooks/45426
33667	image/jpeg	http://www.gutenberg.org/cache/epub/45426/pg45426.cover.medium.jpg	2020-05-22 02:27:16.078738	ebooks/45426
585681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45426/45426-8.txt	2014-04-17 13:14:54	ebooks/45426
244319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45427/45427.txt	2014-04-17 10:32:50	ebooks/45427
16959	image/jpeg	http://www.gutenberg.org/cache/epub/45427/pg45427.cover.medium.jpg	2020-05-22 02:27:19.30588	ebooks/45427
96081	application/zip	http://www.gutenberg.org/files/45427/45427-0.zip	2014-04-17 10:33:30	ebooks/45427
355242	application/epub+zip	http://www.gutenberg.org/ebooks/45427.epub.images	2020-05-22 02:27:17.104902	ebooks/45427
215446	application/epub+zip	http://www.gutenberg.org/ebooks/45427.epub.noimages	2020-05-22 02:27:17.436915	ebooks/45427
95611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45427/45427-8.zip	2014-04-17 10:33:30	ebooks/45427
310522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45427/45427-h/45427-h.htm	2014-04-17 10:32:00	ebooks/45427
17142	application/rdf+xml	http://www.gutenberg.org/ebooks/45427.rdf	2020-06-11 01:37:53.762027	ebooks/45427
710596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45427.kindle.noimages	2020-05-22 02:27:19.207883	ebooks/45427
955504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45427.kindle.images	2020-05-22 02:27:18.334884	ebooks/45427
2478	image/jpeg	http://www.gutenberg.org/cache/epub/45427/pg45427.cover.small.jpg	2020-05-22 02:27:19.258879	ebooks/45427
244280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45427/45427-8.txt	2014-04-17 10:32:50	ebooks/45427
95521	application/zip	http://www.gutenberg.org/files/45427/45427.zip	2014-04-17 10:33:30	ebooks/45427
342439	application/zip	http://www.gutenberg.org/files/45427/45427-h.zip	2014-04-17 10:33:30	ebooks/45427
246768	text/plain; charset=utf-8	http://www.gutenberg.org/files/45427/45427-0.txt	2014-04-17 10:31:56	ebooks/45427
29327	image/jpeg	http://www.gutenberg.org/cache/epub/45428/pg45428.cover.medium.jpg	2020-05-22 02:27:40.8779	ebooks/45428
3670	image/jpeg	http://www.gutenberg.org/cache/epub/45428/pg45428.cover.small.jpg	2020-05-22 02:27:40.776904	ebooks/45428
332512	application/epub+zip	http://www.gutenberg.org/ebooks/45428.epub.noimages	2020-05-22 02:27:26.948798	ebooks/45428
19262613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45428/45428-h.zip	2014-04-17 10:35:52	ebooks/45428
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/45428.rdf	2020-06-11 01:37:53.788022	ebooks/45428
33874841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45428.kindle.images	2020-05-22 02:27:38.36493	ebooks/45428
485492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45428/45428-8.txt	2014-04-17 10:35:32	ebooks/45428
498210	text/plain; charset=utf-8	http://www.gutenberg.org/files/45428/45428-0.txt	2014-04-17 10:34:36	ebooks/45428
17242835	application/epub+zip	http://www.gutenberg.org/ebooks/45428.epub.images	2020-05-22 02:27:25.99781	ebooks/45428
187470	application/zip	http://www.gutenberg.org/files/45428/45428-0.zip	2014-04-17 10:35:52	ebooks/45428
629608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45428/45428-h/45428-h.htm	2014-04-17 10:34:38	ebooks/45428
185485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45428/45428-8.zip	2014-04-17 10:35:50	ebooks/45428
1275766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45428.kindle.noimages	2020-05-22 02:27:40.660894	ebooks/45428
367545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45429/45429-h/45429-h.htm	2014-04-17 15:29:52	ebooks/45429
262989	application/zip	http://www.gutenberg.org/files/45429/45429-h.zip	2014-04-17 15:29:52	ebooks/45429
864144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45429.kindle.noimages	2020-05-22 02:27:43.826857	ebooks/45429
124739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45429/45429.zip	2014-04-17 15:29:52	ebooks/45429
270160	application/epub+zip	http://www.gutenberg.org/ebooks/45429.epub.noimages	2020-05-22 02:27:42.036956	ebooks/45429
309355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45429/45429.txt	2014-04-17 15:29:52	ebooks/45429
309362	text/plain	http://www.gutenberg.org/ebooks/45429.txt.utf-8	2020-05-22 02:27:41.135892	ebooks/45429
270159	application/epub+zip	http://www.gutenberg.org/ebooks/45429.epub.images	2020-05-22 02:27:41.68588	ebooks/45429
864151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45429.kindle.images	2020-05-22 02:27:42.927867	ebooks/45429
25110	image/jpeg	http://www.gutenberg.org/cache/epub/45429/pg45429.cover.medium.jpg	2020-05-22 02:27:43.894877	ebooks/45429
309351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45429/45429-8.txt	2014-04-17 15:29:52	ebooks/45429
3149	image/jpeg	http://www.gutenberg.org/cache/epub/45429/pg45429.cover.small.jpg	2020-05-22 02:27:43.862861	ebooks/45429
124826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45429/45429-8.zip	2014-04-17 15:29:52	ebooks/45429
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/45429.rdf	2020-06-11 01:37:53.814022	ebooks/45429
179817	text/plain	http://www.gutenberg.org/ebooks/4543.txt.utf-8	2020-06-02 23:47:42.664163	ebooks/4543
63131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4543/4543-h.zip	2009-08-07 13:41:16	ebooks/4543
191941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4543/4543-h/4543-h.htm	2009-08-07 13:29:04	ebooks/4543
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/4543.rdf	2020-06-11 01:03:46.124078	ebooks/4543
345387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4543.kindle.images	2020-06-02 23:47:43.450142	ebooks/4543
12308	image/jpeg	http://www.gutenberg.org/cache/epub/4543/pg4543.cover.medium.jpg	2020-06-02 23:47:43.956132	ebooks/4543
345371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4543.kindle.noimages	2020-06-02 23:47:43.897124	ebooks/4543
84223	application/epub+zip	http://www.gutenberg.org/ebooks/4543.epub.noimages	2020-06-02 23:47:43.004142	ebooks/4543
61438	application/zip	http://www.gutenberg.org/files/4543/4543.zip	2009-08-07 13:41:16	ebooks/4543
179845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4543/4543.txt	2009-08-07 13:28:56	ebooks/4543
3290	image/jpeg	http://www.gutenberg.org/cache/epub/4543/pg4543.cover.small.jpg	2020-06-02 23:47:43.927133	ebooks/4543
84223	application/epub+zip	http://www.gutenberg.org/ebooks/4543.epub.images	2020-06-02 23:47:42.883151	ebooks/4543
1598814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45430/45430-h/45430-h.htm	2014-04-18 06:58:54	ebooks/45430
2934628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45430.kindle.images	2020-05-22 02:27:49.066788	ebooks/45430
804516	application/epub+zip	http://www.gutenberg.org/ebooks/45430.epub.images	2020-05-22 02:27:45.062899	ebooks/45430
773135	application/zip	http://www.gutenberg.org/files/45430/45430-h.zip	2014-04-18 06:59:38	ebooks/45430
16300	application/rdf+xml	http://www.gutenberg.org/ebooks/45430.rdf	2020-06-11 01:37:53.84302	ebooks/45430
15158	image/jpeg	http://www.gutenberg.org/cache/epub/45430/pg45430.cover.medium.jpg	2020-05-22 02:27:52.325808	ebooks/45430
1491241	text/plain; charset=utf-8	http://www.gutenberg.org/files/45430/45430-0.txt	2014-04-18 06:58:54	ebooks/45430
570217	text/plain; charset=utf-8	http://www.gutenberg.org/files/45430/45430-0.zip	2014-04-18 06:59:36	ebooks/45430
2677797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45430.kindle.noimages	2020-05-22 02:27:52.211759	ebooks/45430
569777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45430/45430-8.zip	2014-04-18 06:59:36	ebooks/45430
569329	application/zip	http://www.gutenberg.org/files/45430/45430.zip	2014-04-18 06:59:36	ebooks/45430
676049	application/epub+zip	http://www.gutenberg.org/ebooks/45430.epub.noimages	2020-05-22 02:27:45.869837	ebooks/45430
1490500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45430/45430.txt	2014-04-18 06:58:54	ebooks/45430
1490485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45430/45430-8.txt	2014-04-18 06:58:54	ebooks/45430
2218	image/jpeg	http://www.gutenberg.org/cache/epub/45430/pg45430.cover.small.jpg	2020-05-22 02:27:52.273751	ebooks/45430
183276	application/epub+zip	http://www.gutenberg.org/ebooks/45431.epub.images	2020-05-22 02:27:52.97274	ebooks/45431
442028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45431.kindle.images	2020-05-22 02:27:53.864724	ebooks/45431
14681	image/jpeg	http://www.gutenberg.org/cache/epub/45431/pg45431.cover.medium.jpg	2020-05-22 02:27:54.378731	ebooks/45431
62504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45431/45431-h/45431-h.htm	2014-04-18 05:20:42	ebooks/45431
20963	application/zip	http://www.gutenberg.org/files/45431/45431-0.zip	2014-04-18 05:20:42	ebooks/45431
54849	text/plain; charset=utf-8	http://www.gutenberg.org/files/45431/45431-0.txt	2014-04-18 05:20:40	ebooks/45431
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/45431.rdf	2020-06-11 01:37:53.867023	ebooks/45431
156238	application/epub+zip	http://www.gutenberg.org/ebooks/45431.epub.noimages	2020-05-22 02:27:53.431758	ebooks/45431
387474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45431.kindle.noimages	2020-05-22 02:27:54.251721	ebooks/45431
227868	application/zip	http://www.gutenberg.org/files/45431/45431-h.zip	2014-04-18 05:20:42	ebooks/45431
2247	image/jpeg	http://www.gutenberg.org/cache/epub/45431/pg45431.cover.small.jpg	2020-05-22 02:27:54.314734	ebooks/45431
867989	application/pdf	http://www.gutenberg.org/ebooks/45432.pdf.images	2020-05-22 02:28:06.460766	ebooks/45432
529368	text/html; charset=utf-8	http://www.gutenberg.org/files/45432/45432-h/45432-h.html	2014-04-18 05:24:00	ebooks/45432
541929	application/pdf	http://www.gutenberg.org/ebooks/45432.pdf.noimages	2020-05-22 02:28:08.932755	ebooks/45432
1597297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45432.kindle.images	2020-05-22 02:28:01.670837	ebooks/45432
559251	application/zip	http://www.gutenberg.org/files/45432/45432-h.zip	2014-04-18 05:24:00	ebooks/45432
425130	text/x-rst	http://www.gutenberg.org/ebooks/45432.rst.gen	2020-05-22 02:27:56.032904	ebooks/45432
541315	text/x-rst	http://www.gutenberg.org/files/45432/45432-rst.zip	2014-04-18 05:24:36	ebooks/45432
582193	application/epub+zip	http://www.gutenberg.org/ebooks/45432.epub.images	2020-05-22 02:27:58.167871	ebooks/45432
20103	application/rdf+xml	http://www.gutenberg.org/ebooks/45432.rdf	2020-06-11 01:37:53.90186	ebooks/45432
438530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45432/45432-8.txt	2014-04-18 05:24:32	ebooks/45432
167650	application/zip	http://www.gutenberg.org/files/45432/45432-0.zip	2014-04-18 05:24:28	ebooks/45432
947048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45432.kindle.noimages	2020-05-22 02:28:02.89181	ebooks/45432
425130	text/x-rst	http://www.gutenberg.org/files/45432/45432-rst/45432-rst.rst	2014-04-18 05:24:36	ebooks/45432
441532	text/plain; charset=utf-8	http://www.gutenberg.org/files/45432/45432-0.txt	2014-04-18 05:24:28	ebooks/45432
167176	application/zip	http://www.gutenberg.org/files/45432/45432-8.zip	2014-04-18 05:24:32	ebooks/45432
438542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45432/45432.txt	2014-04-18 05:24:36	ebooks/45432
256504	application/epub+zip	http://www.gutenberg.org/ebooks/45432.epub.noimages	2020-05-22 02:28:00.270872	ebooks/45432
167130	application/zip	http://www.gutenberg.org/files/45432/45432.zip	2014-04-18 05:24:36	ebooks/45432
13629	image/jpeg	http://www.gutenberg.org/cache/epub/45432/pg45432.cover.medium.jpg	2020-05-22 02:28:03.782804	ebooks/45432
2197	image/jpeg	http://www.gutenberg.org/cache/epub/45432/pg45432.cover.small.jpg	2020-05-22 02:28:03.336832	ebooks/45432
26770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45433/45433.zip	2014-04-18 05:26:38	ebooks/45433
153932	text/html; charset=utf-8	http://www.gutenberg.org/files/45433/45433-h/45433-h.html	2014-04-18 05:26:22	ebooks/45433
135208	application/pdf	http://www.gutenberg.org/ebooks/45433.pdf.noimages	2020-05-22 02:28:22.081902	ebooks/45433
75984	text/plain; charset=utf-8	http://www.gutenberg.org/files/45433/45433-0.txt	2014-04-18 05:26:34	ebooks/45433
352834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45433.kindle.images	2020-05-22 02:28:16.260936	ebooks/45433
112706	application/epub+zip	http://www.gutenberg.org/ebooks/45433.epub.images	2020-05-22 02:28:13.669972	ebooks/45433
103990	text/html; charset=utf-8	http://www.gutenberg.org/files/45433/45433-h.zip	2014-04-18 05:26:22	ebooks/45433
2967	image/jpeg	http://www.gutenberg.org/cache/epub/45433/pg45433.cover.small.jpg	2020-05-22 02:28:17.337933	ebooks/45433
26831	text/plain; charset=utf-8	http://www.gutenberg.org/files/45433/45433-0.zip	2014-04-18 05:26:34	ebooks/45433
26785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45433/45433-8.zip	2014-04-18 05:26:36	ebooks/45433
352819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45433.kindle.noimages	2020-05-22 02:28:16.826928	ebooks/45433
135210	application/pdf	http://www.gutenberg.org/ebooks/45433.pdf.images	2020-05-22 02:28:20.081903	ebooks/45433
19706	image/jpeg	http://www.gutenberg.org/cache/epub/45433/pg45433.cover.medium.jpg	2020-05-22 02:28:17.861926	ebooks/45433
69165	text/x-rst	http://www.gutenberg.org/ebooks/45433.rst.gen	2020-05-22 02:28:11.607002	ebooks/45433
90970	application/zip	http://www.gutenberg.org/files/45433/45433-rst.zip	2014-04-18 05:26:40	ebooks/45433
69165	text/x-rst	http://www.gutenberg.org/files/45433/45433-rst/45433-rst.rst	2014-04-18 05:26:40	ebooks/45433
20132	application/rdf+xml	http://www.gutenberg.org/ebooks/45433.rdf	2020-06-11 01:37:53.936027	ebooks/45433
75655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45433/45433.txt	2014-04-18 05:26:38	ebooks/45433
75657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45433/45433-8.txt	2014-04-18 05:26:36	ebooks/45433
112707	application/epub+zip	http://www.gutenberg.org/ebooks/45433.epub.noimages	2020-05-22 02:28:15.707957	ebooks/45433
848499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45434.kindle.images	2020-05-22 02:28:25.492821	ebooks/45434
848495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45434.kindle.noimages	2020-05-22 02:28:26.646812	ebooks/45434
124605	text/plain; charset=utf-8	http://www.gutenberg.org/files/45434/45434-0.zip	2014-04-18 09:21:10	ebooks/45434
251801	application/epub+zip	http://www.gutenberg.org/ebooks/45434.epub.noimages	2020-05-22 02:28:24.32085	ebooks/45434
123858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45434/45434-8.zip	2014-04-18 09:21:10	ebooks/45434
2473	image/jpeg	http://www.gutenberg.org/cache/epub/45434/pg45434.cover.small.jpg	2020-05-22 02:28:26.7078	ebooks/45434
17945	image/jpeg	http://www.gutenberg.org/cache/epub/45434/pg45434.cover.medium.jpg	2020-05-22 02:28:26.760806	ebooks/45434
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/45434.rdf	2020-06-11 01:37:53.961026	ebooks/45434
251801	application/epub+zip	http://www.gutenberg.org/ebooks/45434.epub.images	2020-05-22 02:28:23.998837	ebooks/45434
428787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45434/45434-h/45434-h.htm	2014-04-18 09:20:22	ebooks/45434
327506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45434/45434-8.txt	2014-04-18 09:20:52	ebooks/45434
236164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45434/45434-h.zip	2014-04-18 09:21:10	ebooks/45434
332902	text/plain; charset=utf-8	http://www.gutenberg.org/files/45434/45434-0.txt	2014-04-18 09:20:20	ebooks/45434
2723	image/jpeg	http://www.gutenberg.org/cache/epub/45435/pg45435.cover.small.jpg	2020-05-22 02:28:30.944749	ebooks/45435
278265	application/epub+zip	http://www.gutenberg.org/ebooks/45435.epub.noimages	2020-05-22 02:28:28.037834	ebooks/45435
989867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45435.kindle.noimages	2020-05-22 02:28:30.825832	ebooks/45435
1106514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45435.kindle.images	2020-05-22 02:28:29.470768	ebooks/45435
142914	application/zip	http://www.gutenberg.org/files/45435/45435.zip	2014-04-18 11:30:46	ebooks/45435
405810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45435/45435.txt	2014-04-18 11:30:46	ebooks/45435
320522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45435/45435-h.zip	2014-04-18 11:30:46	ebooks/45435
405863	text/plain	http://www.gutenberg.org/ebooks/45435.txt.utf-8	2020-05-22 02:28:26.920827	ebooks/45435
405675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45435/45435-8.txt	2014-04-18 11:30:46	ebooks/45435
143032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45435/45435-8.zip	2014-04-18 11:30:46	ebooks/45435
336768	application/epub+zip	http://www.gutenberg.org/ebooks/45435.epub.images	2020-05-22 02:28:27.652795	ebooks/45435
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/45435.rdf	2020-06-11 01:37:53.988028	ebooks/45435
21403	image/jpeg	http://www.gutenberg.org/cache/epub/45435/pg45435.cover.medium.jpg	2020-05-22 02:28:31.054748	ebooks/45435
527183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45435/45435-h/45435-h.htm	2014-04-18 11:30:46	ebooks/45435
929631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45436.kindle.images	2020-05-22 02:28:33.256719	ebooks/45436
295931	application/epub+zip	http://www.gutenberg.org/ebooks/45436.epub.images	2020-05-22 02:28:31.960744	ebooks/45436
389393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45436/45436-8.txt	2014-04-18 12:47:14	ebooks/45436
389388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45436/45436.txt	2014-04-18 12:47:14	ebooks/45436
411547	text/html; charset=utf-8	http://www.gutenberg.org/files/45436/45436-h/45436-h.htm	2014-04-18 12:47:14	ebooks/45436
142445	application/zip	http://www.gutenberg.org/files/45436/45436-8.zip	2014-04-18 12:47:14	ebooks/45436
389372	text/plain	http://www.gutenberg.org/ebooks/45436.txt.utf-8	2020-05-22 02:28:31.331751	ebooks/45436
239062	application/epub+zip	http://www.gutenberg.org/ebooks/45436.epub.noimages	2020-05-22 02:28:32.392731	ebooks/45436
821166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45436.kindle.noimages	2020-05-22 02:28:34.121717	ebooks/45436
274450	application/zip	http://www.gutenberg.org/files/45436/45436-h.zip	2014-04-18 12:47:14	ebooks/45436
17309	image/jpeg	http://www.gutenberg.org/cache/epub/45436/pg45436.cover.medium.jpg	2020-05-22 02:28:34.172729	ebooks/45436
142407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45436/45436.zip	2014-04-18 12:47:14	ebooks/45436
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/45436.rdf	2020-06-11 01:37:54.015017	ebooks/45436
2379	image/jpeg	http://www.gutenberg.org/cache/epub/45436/pg45436.cover.small.jpg	2020-05-22 02:28:34.148719	ebooks/45436
5107406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45437.kindle.images	2020-05-22 02:28:41.068836	ebooks/45437
178339	application/epub+zip	http://www.gutenberg.org/ebooks/45437.epub.noimages	2020-05-22 02:28:35.729905	ebooks/45437
153922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45437/45437-8.txt	2014-04-19 04:42:52	ebooks/45437
62577	application/zip	http://www.gutenberg.org/files/45437/45437-8.zip	2014-04-19 04:42:56	ebooks/45437
504179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45437.kindle.noimages	2020-05-22 02:28:41.521822	ebooks/45437
157637	text/plain	http://www.gutenberg.org/ebooks/45437.txt.utf-8	2020-05-22 02:28:34.285754	ebooks/45437
2165295	application/epub+zip	http://www.gutenberg.org/ebooks/45437.epub.images	2020-05-22 02:28:35.257908	ebooks/45437
24559	image/jpeg	http://www.gutenberg.org/cache/epub/45437/pg45437.cover.medium.jpg	2020-05-22 02:28:41.565817	ebooks/45437
3547	image/jpeg	http://www.gutenberg.org/cache/epub/45437/pg45437.cover.small.jpg	2020-05-22 02:28:41.544833	ebooks/45437
169011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45437/45437-h/45437-h.htm	2014-04-19 04:42:54	ebooks/45437
2249585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45437/45437-h.zip	2014-04-19 04:42:56	ebooks/45437
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/45437.rdf	2020-06-11 01:37:54.038023	ebooks/45437
2803724	application/zip	http://www.gutenberg.org/files/45438/45438-h.zip	2014-04-21 05:15:02	ebooks/45438
3923	image/jpeg	http://www.gutenberg.org/cache/epub/45438/pg45438.cover.small.jpg	2020-05-22 02:28:48.664724	ebooks/45438
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/45438.rdf	2020-06-11 01:37:54.064021	ebooks/45438
27617	image/jpeg	http://www.gutenberg.org/cache/epub/45438/pg45438.cover.medium.jpg	2020-05-22 02:28:48.707718	ebooks/45438
611002	text/html; charset=utf-8	http://www.gutenberg.org/files/45438/45438-h/45438-h.htm	2014-04-21 05:13:24	ebooks/45438
555905	text/plain	http://www.gutenberg.org/ebooks/45438.txt.utf-8	2020-05-22 02:28:41.687848	ebooks/45438
4959290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45438.kindle.images	2020-05-22 02:28:47.310736	ebooks/45438
541604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45438/45438-8.txt	2014-04-19 10:05:28	ebooks/45438
211156	application/zip	http://www.gutenberg.org/files/45438/45438-8.zip	2014-04-19 10:05:52	ebooks/45438
312002	application/epub+zip	http://www.gutenberg.org/ebooks/45438.epub.noimages	2020-05-22 02:28:43.324795	ebooks/45438
2213626	application/epub+zip	http://www.gutenberg.org/ebooks/45438.epub.images	2020-05-22 02:28:42.940826	ebooks/45438
1158782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45438.kindle.noimages	2020-05-22 02:28:48.599723	ebooks/45438
82081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45439/45439-8.txt	2014-04-19 10:08:26	ebooks/45439
34778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45439/45439.zip	2014-04-19 10:08:30	ebooks/45439
4558	image/jpeg	http://www.gutenberg.org/cache/epub/45439/pg45439.cover.small.jpg	2020-05-22 02:29:01.92385	ebooks/45439
34865	application/zip	http://www.gutenberg.org/files/45439/45439-8.zip	2014-04-19 10:08:30	ebooks/45439
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/45439.rdf	2020-06-11 01:37:54.094018	ebooks/45439
89970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45439/45439-h/45439-h.htm	2014-04-19 10:08:26	ebooks/45439
428021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45439.kindle.noimages	2020-05-22 02:29:01.898849	ebooks/45439
82086	text/plain	http://www.gutenberg.org/ebooks/45439.txt.utf-8	2020-05-22 02:28:48.857727	ebooks/45439
5732050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45439.kindle.images	2020-05-22 02:29:01.473864	ebooks/45439
3784083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45439/45439-h.zip	2014-04-19 10:08:32	ebooks/45439
2415329	application/epub+zip	http://www.gutenberg.org/ebooks/45439.epub.images	2020-05-22 02:28:52.344985	ebooks/45439
34586	image/jpeg	http://www.gutenberg.org/cache/epub/45439/pg45439.cover.medium.jpg	2020-05-22 02:29:01.945847	ebooks/45439
82075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45439/45439.txt	2014-04-19 10:08:26	ebooks/45439
157485	application/epub+zip	http://www.gutenberg.org/ebooks/45439.epub.noimages	2020-05-22 02:28:52.786973	ebooks/45439
76165	application/zip	http://www.gutenberg.org/files/4544/4544.zip	2009-08-07 13:41:22	ebooks/4544
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/4544.rdf	2020-06-11 01:03:46.150079	ebooks/4544
211245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4544/4544.txt	2009-08-07 13:30:58	ebooks/4544
100932	application/epub+zip	http://www.gutenberg.org/ebooks/4544.epub.noimages	2020-06-02 23:47:44.433131	ebooks/4544
221553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4544/4544-h/4544-h.htm	2009-08-07 13:31:12	ebooks/4544
77636	application/zip	http://www.gutenberg.org/files/4544/4544-h.zip	2009-08-07 13:41:22	ebooks/4544
211217	text/plain	http://www.gutenberg.org/ebooks/4544.txt.utf-8	2020-06-02 23:47:44.078132	ebooks/4544
13206	image/jpeg	http://www.gutenberg.org/cache/epub/4544/pg4544.cover.medium.jpg	2020-06-02 23:47:45.471115	ebooks/4544
400820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4544.kindle.noimages	2020-06-02 23:47:45.41212	ebooks/4544
100932	application/epub+zip	http://www.gutenberg.org/ebooks/4544.epub.images	2020-06-02 23:47:44.305126	ebooks/4544
400832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4544.kindle.images	2020-06-02 23:47:44.921112	ebooks/4544
3321	image/jpeg	http://www.gutenberg.org/cache/epub/4544/pg4544.cover.small.jpg	2020-06-02 23:47:45.443105	ebooks/4544
950085	application/epub+zip	http://www.gutenberg.org/ebooks/45440.epub.images	2020-05-22 02:29:02.401858	ebooks/45440
1027996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45440/45440-h.zip	2014-04-19 09:43:16	ebooks/45440
56241	text/plain	http://www.gutenberg.org/ebooks/45440.txt.utf-8	2020-05-22 02:29:02.048853	ebooks/45440
94910	application/epub+zip	http://www.gutenberg.org/ebooks/45440.epub.noimages	2020-05-22 02:29:02.581955	ebooks/45440
67686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45440/45440-h/45440-h.htm	2014-04-19 09:43:14	ebooks/45440
21646	application/zip	http://www.gutenberg.org/files/45440/45440.zip	2014-04-19 09:43:16	ebooks/45440
15058	image/jpeg	http://www.gutenberg.org/cache/epub/45440/pg45440.cover.medium.jpg	2020-05-22 02:29:03.580864	ebooks/45440
267180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45440.kindle.noimages	2020-05-22 02:29:03.53983	ebooks/45440
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/45440.rdf	2020-06-11 01:37:54.117017	ebooks/45440
2333	image/jpeg	http://www.gutenberg.org/cache/epub/45440/pg45440.cover.small.jpg	2020-05-22 02:29:03.560838	ebooks/45440
56269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45440/45440.txt	2014-04-19 09:43:14	ebooks/45440
1972455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45440.kindle.images	2020-05-22 02:29:03.217831	ebooks/45440
341274	text/plain; charset=utf-8	http://www.gutenberg.org/files/45441/45441-0.txt	2014-04-20 07:26:54	ebooks/45441
133886	application/zip	http://www.gutenberg.org/files/45441/45441-8.zip	2014-04-20 07:27:44	ebooks/45441
335758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45441/45441.txt	2014-04-20 07:26:58	ebooks/45441
2775968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45441.kindle.images	2020-05-22 02:29:06.432791	ebooks/45441
12874	image/jpeg	http://www.gutenberg.org/cache/epub/45441/pg45441.cover.medium.jpg	2020-05-22 02:29:07.529783	ebooks/45441
758840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45441.kindle.noimages	2020-05-22 02:29:07.453775	ebooks/45441
405838	text/html; charset=utf-8	http://www.gutenberg.org/files/45441/45441-h/45441-h.htm	2014-04-20 07:24:36	ebooks/45441
1367712	application/epub+zip	http://www.gutenberg.org/ebooks/45441.epub.images	2020-05-22 02:29:04.605814	ebooks/45441
133794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45441/45441.zip	2014-04-20 07:27:44	ebooks/45441
225720	application/epub+zip	http://www.gutenberg.org/ebooks/45441.epub.noimages	2020-05-22 02:29:04.946817	ebooks/45441
335757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45441/45441-8.txt	2014-04-20 07:26:50	ebooks/45441
1445403	application/zip	http://www.gutenberg.org/files/45441/45441-h.zip	2014-04-20 07:27:44	ebooks/45441
16633	application/rdf+xml	http://www.gutenberg.org/ebooks/45441.rdf	2020-06-11 01:37:54.146027	ebooks/45441
134585	application/zip	http://www.gutenberg.org/files/45441/45441-0.zip	2014-04-20 07:27:44	ebooks/45441
2258	image/jpeg	http://www.gutenberg.org/cache/epub/45441/pg45441.cover.small.jpg	2020-05-22 02:29:07.493778	ebooks/45441
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/45442.rdf	2020-06-11 01:37:54.174015	ebooks/45442
510993	text/plain	http://www.gutenberg.org/ebooks/45442.txt.utf-8	2020-05-22 02:29:07.694778	ebooks/45442
1230026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45442.kindle.noimages	2020-05-22 02:29:13.600904	ebooks/45442
589594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45442/45442-h/45442-h.htm	2014-04-20 06:31:10	ebooks/45442
2053756	application/epub+zip	http://www.gutenberg.org/ebooks/45442.epub.images	2020-05-22 02:29:08.792762	ebooks/45442
359074	application/epub+zip	http://www.gutenberg.org/ebooks/45442.epub.noimages	2020-05-22 02:29:09.753757	ebooks/45442
200286	application/zip	http://www.gutenberg.org/files/45442/45442.zip	2014-04-20 06:31:14	ebooks/45442
28817	image/jpeg	http://www.gutenberg.org/cache/epub/45442/pg45442.cover.medium.jpg	2020-05-22 02:29:13.775908	ebooks/45442
510973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45442/45442.txt	2014-04-20 06:31:10	ebooks/45442
4612512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45442.kindle.images	2020-05-22 02:29:12.033722	ebooks/45442
2046826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45442/45442-h.zip	2014-04-20 06:31:14	ebooks/45442
200365	application/zip	http://www.gutenberg.org/files/45442/45442-8.zip	2014-04-20 06:31:14	ebooks/45442
510981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45442/45442-8.txt	2014-04-20 06:31:10	ebooks/45442
3302	image/jpeg	http://www.gutenberg.org/cache/epub/45442/pg45442.cover.small.jpg	2020-05-22 02:29:13.696896	ebooks/45442
944431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45443.kindle.noimages	2020-05-22 02:29:16.871857	ebooks/45443
267251	application/epub+zip	http://www.gutenberg.org/ebooks/45443.epub.noimages	2020-05-22 02:29:14.700893	ebooks/45443
505180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45443/45443.txt	2014-04-20 11:03:00	ebooks/45443
505189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45443/45443-8.txt	2014-04-20 11:03:00	ebooks/45443
548627	text/html; charset=utf-8	http://www.gutenberg.org/files/45443/45443-h/45443-h.htm	2014-04-20 11:02:52	ebooks/45443
551173	application/zip	http://www.gutenberg.org/files/45443/45443-h.zip	2014-04-20 11:03:04	ebooks/45443
3214	image/jpeg	http://www.gutenberg.org/cache/epub/45443/pg45443.cover.small.jpg	2020-05-22 02:29:16.89886	ebooks/45443
180768	application/zip	http://www.gutenberg.org/files/45443/45443.zip	2014-04-20 11:03:02	ebooks/45443
19998	image/jpeg	http://www.gutenberg.org/cache/epub/45443/pg45443.cover.medium.jpg	2020-05-22 02:29:16.922949	ebooks/45443
515866	text/plain; charset=utf-8	http://www.gutenberg.org/files/45443/45443-0.txt	2014-04-20 11:02:48	ebooks/45443
1423097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45443.kindle.images	2020-05-22 02:29:15.811881	ebooks/45443
180804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45443/45443-8.zip	2014-04-20 11:03:02	ebooks/45443
570213	application/epub+zip	http://www.gutenberg.org/ebooks/45443.epub.images	2020-05-22 02:29:14.398917	ebooks/45443
16182	application/rdf+xml	http://www.gutenberg.org/ebooks/45443.rdf	2020-06-11 01:37:54.202018	ebooks/45443
181886	text/plain; charset=utf-8	http://www.gutenberg.org/files/45443/45443-0.zip	2014-04-20 11:03:02	ebooks/45443
143670	application/epub+zip	http://www.gutenberg.org/ebooks/45444.epub.noimages	2020-05-22 02:29:17.714856	ebooks/45444
103904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45444/45444.zip	2014-04-20 18:25:38	ebooks/45444
546386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45444.kindle.images	2020-05-22 02:29:18.341837	ebooks/45444
1803	image/jpeg	http://www.gutenberg.org/cache/epub/45444/pg45444.cover.small.jpg	2020-05-22 02:29:18.993832	ebooks/45444
307621	text/html	http://www.gutenberg.org/files/45444/45444-h/45444-h.htm	2014-04-20 18:31:46	ebooks/45444
288713	text/plain	http://www.gutenberg.org/ebooks/45444.txt.utf-8	2020-05-22 02:29:17.044939	ebooks/45444
6980	image/jpeg	http://www.gutenberg.org/cache/epub/45444/pg45444.cover.medium.jpg	2020-05-22 02:29:19.010843	ebooks/45444
103906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45444/45444-8.zip	2014-04-20 18:25:38	ebooks/45444
143670	application/epub+zip	http://www.gutenberg.org/ebooks/45444.epub.images	2020-05-22 02:29:17.447868	ebooks/45444
546378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45444.kindle.noimages	2020-05-22 02:29:18.974828	ebooks/45444
288743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45444/45444-8.txt	2014-04-20 18:25:38	ebooks/45444
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/45444.rdf	2020-06-11 01:37:54.239018	ebooks/45444
127194	application/zip	http://www.gutenberg.org/files/45444/45444-h.zip	2014-04-20 18:34:25	ebooks/45444
288752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45444/45444.txt	2014-04-20 18:25:38	ebooks/45444
315600	application/zip	http://www.gutenberg.org/files/45445/45445-h.zip	2014-04-21 06:00:28	ebooks/45445
296952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45445/45445-8.zip	2014-04-21 05:55:28	ebooks/45445
18079	image/jpeg	http://www.gutenberg.org/cache/epub/45445/pg45445.cover.medium.jpg	2020-06-15 22:04:11.689124	ebooks/45445
873087	text/html	http://www.gutenberg.org/files/45445/45445-h/45445-h.htm	2014-04-21 05:58:46	ebooks/45445
301584	text/plain; charset=utf-8	http://www.gutenberg.org/files/45445/45445-0.zip	2020-06-15 15:25:21	ebooks/45445
392341	application/epub+zip	http://www.gutenberg.org/ebooks/45445.epub.images	2020-06-15 22:04:06.073208	ebooks/45445
739128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45445/45445-8.txt	2014-04-21 05:55:28	ebooks/45445
392341	application/epub+zip	http://www.gutenberg.org/ebooks/45445.epub.noimages	2020-06-15 22:04:06.941185	ebooks/45445
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/45445.rdf	2020-06-15 22:04:12.054125	ebooks/45445
1591561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45445.kindle.images	2020-06-15 22:04:09.096167	ebooks/45445
4831	image/jpeg	http://www.gutenberg.org/cache/epub/45445/pg45445.cover.small.jpg	2020-06-15 22:04:11.477128	ebooks/45445
1591553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45445.kindle.noimages	2020-06-15 22:04:11.260145	ebooks/45445
773092	text/plain; charset=utf-8	http://www.gutenberg.org/files/45445/45445-0.txt	2020-06-15 15:25:21	ebooks/45445
4098234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45446.kindle.images	2020-05-22 02:29:31.191972	ebooks/45446
272505	application/zip	http://www.gutenberg.org/files/45446/45446-8.zip	2014-04-26 02:29:06	ebooks/45446
732726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45446/45446.txt	2014-04-26 02:28:00	ebooks/45446
2737	image/jpeg	http://www.gutenberg.org/cache/epub/45446/pg45446.cover.small.jpg	2020-05-22 02:29:33.096947	ebooks/45446
816302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45446/45446-h/45446-h.htm	2014-04-26 02:28:00	ebooks/45446
272259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45446/45446.zip	2014-04-26 02:29:06	ebooks/45446
18022	image/jpeg	http://www.gutenberg.org/cache/epub/45446/pg45446.cover.medium.jpg	2020-05-22 02:29:33.194981	ebooks/45446
1584506	application/zip	http://www.gutenberg.org/files/45446/45446-h.zip	2014-04-26 02:29:06	ebooks/45446
1608806	application/epub+zip	http://www.gutenberg.org/ebooks/45446.epub.images	2020-05-22 02:29:25.988769	ebooks/45446
732878	text/plain	http://www.gutenberg.org/ebooks/45446.txt.utf-8	2020-05-22 02:29:24.864763	ebooks/45446
1510976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45446.kindle.noimages	2020-05-22 02:29:32.99395	ebooks/45446
420380	application/epub+zip	http://www.gutenberg.org/ebooks/45446.epub.noimages	2020-05-22 02:29:26.637743	ebooks/45446
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/45446.rdf	2020-06-11 01:37:54.29302	ebooks/45446
732647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45446/45446-8.txt	2014-04-26 02:28:00	ebooks/45446
257199	text/html; charset=utf-8	http://www.gutenberg.org/files/45447/45447-h.zip	2014-04-21 04:28:46	ebooks/45447
299415	application/epub+zip	http://www.gutenberg.org/ebooks/45447.epub.images	2020-05-22 02:29:33.819958	ebooks/45447
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/45447.rdf	2020-06-11 01:37:54.316026	ebooks/45447
332559	text/html; charset=utf-8	http://www.gutenberg.org/files/45447/45447-h/45447-h.htm	2014-04-21 04:27:26	ebooks/45447
17351	image/jpeg	http://www.gutenberg.org/cache/epub/45447/pg45447.cover.medium.jpg	2020-05-22 02:29:35.759925	ebooks/45447
224719	application/epub+zip	http://www.gutenberg.org/ebooks/45447.epub.noimages	2020-05-22 02:29:34.027936	ebooks/45447
301419	text/plain	http://www.gutenberg.org/ebooks/45447.txt.utf-8	2020-05-22 02:29:33.44494	ebooks/45447
2758	image/jpeg	http://www.gutenberg.org/cache/epub/45447/pg45447.cover.small.jpg	2020-05-22 02:29:35.730912	ebooks/45447
117453	application/zip	http://www.gutenberg.org/files/45447/45447.zip	2014-04-21 04:28:46	ebooks/45447
301449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45447/45447.txt	2014-04-21 04:27:42	ebooks/45447
841907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45447.kindle.images	2020-05-22 02:29:34.869927	ebooks/45447
721559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45447.kindle.noimages	2020-05-22 02:29:35.699911	ebooks/45447
2674659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45448/45448.txt	2018-09-25 01:51:52	ebooks/45448
4521677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45448.kindle.images	2020-05-22 02:29:48.191751	ebooks/45448
945000	application/zip	http://www.gutenberg.org/files/45448/45448-8.zip	2018-08-04 01:28:32	ebooks/45448
2558157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45448/45448-8.txt	2018-08-04 01:27:42	ebooks/45448
2674624	text/plain	http://www.gutenberg.org/ebooks/45448.txt.utf-8	2020-05-22 02:29:35.92192	ebooks/45448
3815	image/jpeg	http://www.gutenberg.org/cache/epub/45448/pg45448.cover.small.jpg	2020-05-22 02:29:54.580871	ebooks/45448
4521665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45448.kindle.noimages	2020-05-22 02:29:54.541873	ebooks/45448
958844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45448/45448.zip	2018-09-25 01:52:22	ebooks/45448
13922	image/jpeg	http://www.gutenberg.org/cache/epub/45448/pg45448.cover.medium.jpg	2020-05-22 02:29:54.603876	ebooks/45448
3060077	text/html	http://www.gutenberg.org/ebooks/45448.html.noimages	2020-05-22 02:29:39.287874	ebooks/45448
1129949	application/epub+zip	http://www.gutenberg.org/ebooks/45448.epub.images	2020-05-22 02:29:40.798861	ebooks/45448
3060077	text/html	http://www.gutenberg.org/ebooks/45448.html.images	2020-05-22 02:29:38.666879	ebooks/45448
16866	application/rdf+xml	http://www.gutenberg.org/ebooks/45448.rdf	2020-06-11 01:37:54.353017	ebooks/45448
1129949	application/epub+zip	http://www.gutenberg.org/ebooks/45448.epub.noimages	2020-05-22 02:29:41.837842	ebooks/45448
151697	text/html; charset=utf-8	http://www.gutenberg.org/files/45449/45449-h/45449-h.htm	2014-04-21 06:35:02	ebooks/45449
174540	application/zip	http://www.gutenberg.org/files/45449/45449-h.zip	2014-04-21 06:35:04	ebooks/45449
1901	image/jpeg	http://www.gutenberg.org/cache/epub/45449/pg45449.cover.small.jpg	2020-05-22 02:29:56.641843	ebooks/45449
131950	text/plain	http://www.gutenberg.org/ebooks/45449.txt.utf-8	2020-05-22 02:29:54.724887	ebooks/45449
131971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45449/45449-8.txt	2014-04-21 06:35:02	ebooks/45449
16311	image/jpeg	http://www.gutenberg.org/cache/epub/45449/pg45449.cover.medium.jpg	2020-05-22 02:29:56.669852	ebooks/45449
227643	application/epub+zip	http://www.gutenberg.org/ebooks/45449.epub.noimages	2020-05-22 02:29:55.305873	ebooks/45449
50034	application/zip	http://www.gutenberg.org/files/45449/45449.zip	2014-04-21 06:35:04	ebooks/45449
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/45449.rdf	2020-06-11 01:37:54.379033	ebooks/45449
589923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45449.kindle.images	2020-05-22 02:29:55.95886	ebooks/45449
227643	application/epub+zip	http://www.gutenberg.org/ebooks/45449.epub.images	2020-05-22 02:29:55.066879	ebooks/45449
50072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45449/45449-8.zip	2014-04-21 06:35:04	ebooks/45449
131964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45449/45449.txt	2014-04-21 06:35:02	ebooks/45449
589915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45449.kindle.noimages	2020-05-22 02:29:56.597859	ebooks/45449
29426	application/zip	http://www.gutenberg.org/files/4545/4545.zip	2012-08-21 14:55:44	ebooks/4545
99108	text/html; charset=us-ascii	http://www.gutenberg.org/files/4545/4545-h/4545-h.htm	2020-01-23 11:37:07	ebooks/4545
73420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4545/4545.txt	2012-08-21 14:53:04	ebooks/4545
61293	application/epub+zip	http://www.gutenberg.org/ebooks/4545.epub.noimages	2020-06-02 23:47:46.050109	ebooks/4545
3814	image/jpeg	http://www.gutenberg.org/cache/epub/4545/pg4545.cover.small.jpg	2020-06-02 23:47:46.906094	ebooks/4545
158392	text/rtf	http://www.gutenberg.org/files/4545/4545-r.rtf	2012-08-21 14:53:44	ebooks/4545
32663	text/html; charset=us-ascii	http://www.gutenberg.org/files/4545/4545-h.zip	2013-03-20 02:28:30	ebooks/4545
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/4545.rdf	2020-06-11 01:03:46.177082	ebooks/4545
61293	application/epub+zip	http://www.gutenberg.org/ebooks/4545.epub.images	2020-06-02 23:47:45.868104	ebooks/4545
73392	text/plain	http://www.gutenberg.org/ebooks/4545.txt.utf-8	2020-06-02 23:47:45.588131	ebooks/4545
259081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4545.kindle.images	2020-06-02 23:47:46.462092	ebooks/4545
15219	image/jpeg	http://www.gutenberg.org/cache/epub/4545/pg4545.cover.medium.jpg	2020-06-02 23:47:46.938099	ebooks/4545
37565	application/zip	http://www.gutenberg.org/files/4545/4545-r.zip	2012-08-21 14:55:44	ebooks/4545
259069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4545.kindle.noimages	2020-06-02 23:47:46.874087	ebooks/4545
2623677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45450.kindle.images	2020-05-22 02:30:03.648761	ebooks/45450
1052965	application/epub+zip	http://www.gutenberg.org/ebooks/45450.epub.images	2020-05-22 02:30:01.458813	ebooks/45450
365231	application/epub+zip	http://www.gutenberg.org/ebooks/45450.epub.noimages	2020-05-22 02:30:02.02879	ebooks/45450
1289683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45450.kindle.noimages	2020-05-22 02:30:05.144741	ebooks/45450
539169	text/plain; charset=utf-8	http://www.gutenberg.org/files/45450/45450-0.txt	2014-04-21 09:53:34	ebooks/45450
24007	image/jpeg	http://www.gutenberg.org/cache/epub/45450/pg45450.cover.medium.jpg	2020-05-22 02:30:05.239739	ebooks/45450
531026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45450/45450.txt	2014-04-21 09:54:16	ebooks/45450
3102	image/jpeg	http://www.gutenberg.org/cache/epub/45450/pg45450.cover.small.jpg	2020-05-22 02:30:05.196732	ebooks/45450
531027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45450/45450-8.txt	2014-04-21 09:54:14	ebooks/45450
16268	application/rdf+xml	http://www.gutenberg.org/ebooks/45450.rdf	2020-06-11 01:37:54.408014	ebooks/45450
223099	application/zip	http://www.gutenberg.org/files/45450/45450-8.zip	2014-04-21 09:55:18	ebooks/45450
1027384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45450/45450-h.zip	2014-04-21 09:55:18	ebooks/45450
654749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45450/45450-h/45450-h.htm	2014-04-21 09:53:36	ebooks/45450
223044	application/zip	http://www.gutenberg.org/files/45450/45450.zip	2014-04-21 09:55:18	ebooks/45450
224437	application/zip	http://www.gutenberg.org/files/45450/45450-0.zip	2014-04-21 09:55:18	ebooks/45450
447722	application/epub+zip	http://www.gutenberg.org/ebooks/45451.epub.noimages	2020-05-22 02:30:14.088952	ebooks/45451
340680	application/zip	http://www.gutenberg.org/files/45451/45451-0.zip	2014-04-21 13:01:00	ebooks/45451
1696242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45451.kindle.noimages	2020-05-22 02:30:18.069874	ebooks/45451
839457	text/plain; charset=utf-8	http://www.gutenberg.org/files/45451/45451-0.txt	2014-04-21 13:01:00	ebooks/45451
827829	text/x-rst	http://www.gutenberg.org/ebooks/45451.rst.gen	2020-05-22 02:30:07.866028	ebooks/45451
999223	application/pdf	http://www.gutenberg.org/ebooks/45451.pdf.noimages	2020-05-22 02:30:28.235751	ebooks/45451
1696254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45451.kindle.images	2020-05-22 02:30:16.076902	ebooks/45451
339215	application/zip	http://www.gutenberg.org/files/45451/45451.zip	2014-04-21 13:01:14	ebooks/45451
827829	text/x-rst	http://www.gutenberg.org/files/45451/45451-rst/45451-rst.rst	2014-04-21 13:01:16	ebooks/45451
832277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45451/45451-8.txt	2014-04-21 13:01:06	ebooks/45451
11955	image/jpeg	http://www.gutenberg.org/cache/epub/45451/pg45451.cover.medium.jpg	2020-05-22 02:30:19.82085	ebooks/45451
2071	image/jpeg	http://www.gutenberg.org/cache/epub/45451/pg45451.cover.small.jpg	2020-05-22 02:30:18.945858	ebooks/45451
391799	text/x-rst	http://www.gutenberg.org/files/45451/45451-rst.zip	2014-04-21 13:01:18	ebooks/45451
447722	application/epub+zip	http://www.gutenberg.org/ebooks/45451.epub.images	2020-05-22 02:30:10.954983	ebooks/45451
999222	application/pdf	http://www.gutenberg.org/ebooks/45451.pdf.images	2020-05-22 02:30:24.006847	ebooks/45451
832327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45451/45451.txt	2014-04-21 13:01:14	ebooks/45451
412488	application/zip	http://www.gutenberg.org/files/45451/45451-h.zip	2014-04-21 13:00:10	ebooks/45451
339466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45451/45451-8.zip	2014-04-21 13:01:06	ebooks/45451
963335	text/html; charset=utf-8	http://www.gutenberg.org/files/45451/45451-h/45451-h.html	2014-04-21 13:00:10	ebooks/45451
855960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45452.kindle.images	2020-05-22 02:30:31.374903	ebooks/45452
335004	application/epub+zip	http://www.gutenberg.org/ebooks/45452.epub.images	2020-05-22 02:30:30.413742	ebooks/45452
291812	application/zip	http://www.gutenberg.org/files/45452/45452-h.zip	2014-04-22 01:41:18	ebooks/45452
267203	text/html; charset=utf-8	http://www.gutenberg.org/files/45452/45452-h/45452-h.htm	2014-04-22 01:41:18	ebooks/45452
81862	application/zip	http://www.gutenberg.org/files/45452/45452.zip	2014-04-22 01:41:18	ebooks/45452
16956	image/jpeg	http://www.gutenberg.org/cache/epub/45452/pg45452.cover.medium.jpg	2020-05-22 02:30:32.177897	ebooks/45452
15344	application/rdf+xml	http://www.gutenberg.org/ebooks/45452.rdf	2020-06-11 01:37:54.47102	ebooks/45452
222932	text/plain	http://www.gutenberg.org/ebooks/45452.txt.utf-8	2020-05-22 02:30:30.076711	ebooks/45452
222962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45452/45452.txt	2014-04-22 01:41:16	ebooks/45452
3058	image/jpeg	http://www.gutenberg.org/cache/epub/45452/pg45452.cover.small.jpg	2020-05-22 02:30:32.147899	ebooks/45452
220987	application/epub+zip	http://www.gutenberg.org/ebooks/45452.epub.noimages	2020-05-22 02:30:30.620769	ebooks/45452
665543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45452.kindle.noimages	2020-05-22 02:30:32.114884	ebooks/45452
12513	image/jpeg	http://www.gutenberg.org/cache/epub/45453/pg45453.cover.medium.jpg	2020-05-22 02:30:37.206829	ebooks/45453
678236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45453/45453-8.txt	2014-05-22 11:46:50	ebooks/45453
269213	application/zip	http://www.gutenberg.org/files/45453/45453-8.zip	2014-05-22 11:49:06	ebooks/45453
709904	text/plain	http://www.gutenberg.org/ebooks/45453.txt.utf-8	2020-05-22 02:30:32.298894	ebooks/45453
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/45453.rdf	2020-06-11 01:37:54.498044	ebooks/45453
1288830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45453.kindle.noimages	2020-05-22 02:30:37.108827	ebooks/45453
1061762	application/zip	http://www.gutenberg.org/files/45453/45453-h.zip	2014-05-22 11:49:06	ebooks/45453
3495	image/jpeg	http://www.gutenberg.org/cache/epub/45453/pg45453.cover.small.jpg	2020-05-22 02:30:37.160838	ebooks/45453
2493532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45453.kindle.images	2020-05-22 02:30:35.641842	ebooks/45453
314730	application/epub+zip	http://www.gutenberg.org/ebooks/45453.epub.noimages	2020-05-22 02:30:33.397903	ebooks/45453
719965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45453/45453-h/45453-h.htm	2014-05-22 11:48:16	ebooks/45453
1075680	application/epub+zip	http://www.gutenberg.org/ebooks/45453.epub.images	2020-05-22 02:30:33.060888	ebooks/45453
142176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45454/45454.zip	2014-04-22 07:40:43	ebooks/45454
418307	text/html	http://www.gutenberg.org/files/45454/45454-h/45454-h.htm	2014-04-22 07:42:47	ebooks/45454
276804	application/epub+zip	http://www.gutenberg.org/ebooks/45454.epub.images	2020-05-22 02:30:37.836813	ebooks/45454
263148	application/zip	http://www.gutenberg.org/files/45454/45454-h.zip	2014-04-22 07:45:30	ebooks/45454
376623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45454/45454-8.txt	2014-04-22 07:40:43	ebooks/45454
267247	application/epub+zip	http://www.gutenberg.org/ebooks/45454.epub.noimages	2020-05-22 02:30:38.068821	ebooks/45454
376705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45454/45454.txt	2014-04-22 07:40:43	ebooks/45454
20804	image/jpeg	http://www.gutenberg.org/cache/epub/45454/pg45454.cover.medium.jpg	2020-05-22 02:30:40.037789	ebooks/45454
142208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45454/45454-8.zip	2014-04-22 07:40:43	ebooks/45454
2760	image/jpeg	http://www.gutenberg.org/cache/epub/45454/pg45454.cover.small.jpg	2020-05-22 02:30:40.00879	ebooks/45454
376653	text/plain	http://www.gutenberg.org/ebooks/45454.txt.utf-8	2020-05-22 02:30:37.370845	ebooks/45454
920890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45454.kindle.images	2020-05-22 02:30:39.015813	ebooks/45454
907813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45454.kindle.noimages	2020-05-22 02:30:39.975788	ebooks/45454
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/45454.rdf	2020-06-11 01:37:54.52704	ebooks/45454
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/45455.rdf	2020-06-11 01:37:54.552047	ebooks/45455
226080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45455/45455.txt	2014-04-22 06:42:54	ebooks/45455
160003	text/html; charset=us-ascii	http://www.gutenberg.org/files/45455/45455-h.zip	2014-04-22 06:42:54	ebooks/45455
168701	application/epub+zip	http://www.gutenberg.org/ebooks/45455.epub.images	2020-05-22 02:30:40.427782	ebooks/45455
85889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45455/45455.zip	2014-04-22 06:42:54	ebooks/45455
226050	text/plain	http://www.gutenberg.org/ebooks/45455.txt.utf-8	2020-05-22 02:30:40.156801	ebooks/45455
27323	image/jpeg	http://www.gutenberg.org/cache/epub/45455/pg45455.cover.medium.jpg	2020-05-22 02:30:41.992767	ebooks/45455
247393	text/html; charset=us-ascii	http://www.gutenberg.org/files/45455/45455-h/45455-h.htm	2014-04-22 06:42:54	ebooks/45455
168702	application/epub+zip	http://www.gutenberg.org/ebooks/45455.epub.noimages	2020-05-22 02:30:40.564795	ebooks/45455
577269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45455.kindle.images	2020-05-22 02:30:41.251767	ebooks/45455
4394	image/jpeg	http://www.gutenberg.org/cache/epub/45455/pg45455.cover.small.jpg	2020-05-22 02:30:41.969765	ebooks/45455
577258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45455.kindle.noimages	2020-05-22 02:30:41.943773	ebooks/45455
2385	image/jpeg	http://www.gutenberg.org/cache/epub/45456/pg45456.cover.small.jpg	2020-05-22 02:30:52.195961	ebooks/45456
1524253	application/epub+zip	http://www.gutenberg.org/ebooks/45456.epub.images	2020-05-22 02:30:44.185734	ebooks/45456
326785	application/zip	http://www.gutenberg.org/files/45456/45456.zip	2014-04-22 12:22:56	ebooks/45456
326903	application/zip	http://www.gutenberg.org/files/45456/45456-8.zip	2014-04-22 12:22:56	ebooks/45456
476234	application/epub+zip	http://www.gutenberg.org/ebooks/45456.epub.noimages	2020-05-22 02:30:45.114742	ebooks/45456
16518	application/rdf+xml	http://www.gutenberg.org/ebooks/45456.rdf	2020-06-11 01:37:54.581017	ebooks/45456
3867397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45456.kindle.images	2020-05-22 02:30:48.904972	ebooks/45456
888140	text/plain; charset=utf-8	http://www.gutenberg.org/files/45456/45456-0.txt	2014-04-22 12:22:28	ebooks/45456
1953398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45456.kindle.noimages	2020-05-22 02:30:51.958928	ebooks/45456
884318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45456/45456-8.txt	2014-04-22 12:22:20	ebooks/45456
1961262	text/html; charset=utf-8	http://www.gutenberg.org/files/45456/45456-h.zip	2014-04-22 10:25:22	ebooks/45456
16502	image/jpeg	http://www.gutenberg.org/cache/epub/45456/pg45456.cover.medium.jpg	2020-05-22 02:30:52.408955	ebooks/45456
1267333	text/html; charset=utf-8	http://www.gutenberg.org/files/45456/45456-h/45456-h.htm	2014-04-22 10:24:56	ebooks/45456
885722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45456/45456.txt	2014-04-22 12:22:36	ebooks/45456
327910	text/plain; charset=utf-8	http://www.gutenberg.org/files/45456/45456-0.zip	2014-04-22 12:22:56	ebooks/45456
304536	text/plain	http://www.gutenberg.org/ebooks/45457.txt.utf-8	2020-05-22 02:30:52.987918	ebooks/45457
348408	text/html; charset=us-ascii	http://www.gutenberg.org/files/45457/45457-h/45457-h.htm	2014-04-22 07:22:50	ebooks/45457
292910	application/epub+zip	http://www.gutenberg.org/ebooks/45457.epub.images	2020-05-22 02:30:53.414942	ebooks/45457
114517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45457/45457.zip	2014-04-22 07:22:50	ebooks/45457
898728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45457.kindle.images	2020-05-22 02:30:54.659895	ebooks/45457
304564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45457/45457.txt	2014-04-22 07:22:50	ebooks/45457
183285	application/epub+zip	http://www.gutenberg.org/ebooks/45457.epub.noimages	2020-05-22 02:30:53.685907	ebooks/45457
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/45457.rdf	2020-06-11 01:37:54.608011	ebooks/45457
13539	image/jpeg	http://www.gutenberg.org/cache/epub/45457/pg45457.cover.medium.jpg	2020-05-22 02:30:55.647887	ebooks/45457
1807	image/jpeg	http://www.gutenberg.org/cache/epub/45457/pg45457.cover.small.jpg	2020-05-22 02:30:55.609887	ebooks/45457
679787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45457.kindle.noimages	2020-05-22 02:30:55.579886	ebooks/45457
278578	text/html; charset=us-ascii	http://www.gutenberg.org/files/45457/45457-h.zip	2014-04-22 07:22:50	ebooks/45457
1738	image/jpeg	http://www.gutenberg.org/cache/epub/45458/pg45458.cover.small.jpg	2020-05-22 02:30:59.901826	ebooks/45458
631516	text/plain; charset=utf-8	http://www.gutenberg.org/files/45458/45458-0.txt	2014-04-22 15:06:16	ebooks/45458
8528	image/jpeg	http://www.gutenberg.org/cache/epub/45458/pg45458.cover.medium.jpg	2020-05-22 02:30:59.939835	ebooks/45458
551569	application/epub+zip	http://www.gutenberg.org/ebooks/45458.epub.images	2020-05-22 02:30:56.43188	ebooks/45458
523518	application/zip	http://www.gutenberg.org/files/45458/45458-h.zip	2014-04-22 15:08:00	ebooks/45458
1680497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45458.kindle.images	2020-05-22 02:30:58.386857	ebooks/45458
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/45458.rdf	2020-06-11 01:37:54.63601	ebooks/45458
711524	text/html; charset=utf-8	http://www.gutenberg.org/files/45458/45458-h/45458-h.htm	2014-04-22 15:06:20	ebooks/45458
306125	application/epub+zip	http://www.gutenberg.org/ebooks/45458.epub.noimages	2020-05-22 02:30:56.899891	ebooks/45458
1208273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45458.kindle.noimages	2020-05-22 02:30:59.856829	ebooks/45458
239324	text/plain; charset=utf-8	http://www.gutenberg.org/files/45458/45458-0.zip	2014-04-22 15:08:00	ebooks/45458
235646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45458/45458-8.zip	2014-04-22 15:08:00	ebooks/45458
605603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45458/45458-8.txt	2014-04-22 15:07:24	ebooks/45458
68884	application/epub+zip	http://www.gutenberg.org/ebooks/45459.epub.images	2020-05-22 02:31:00.294835	ebooks/45459
121621	text/html	http://www.gutenberg.org/ebooks/45459.html.noimages	2020-05-22 02:31:00.212828	ebooks/45459
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/45459.rdf	2020-06-11 01:37:54.662009	ebooks/45459
2788	image/jpeg	http://www.gutenberg.org/cache/epub/45459/pg45459.cover.small.jpg	2020-05-22 02:31:01.056815	ebooks/45459
262128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45459.kindle.noimages	2020-05-22 02:31:01.030817	ebooks/45459
121621	text/html	http://www.gutenberg.org/ebooks/45459.html.images	2020-05-22 02:31:00.17183	ebooks/45459
42850	application/zip	http://www.gutenberg.org/files/45459/45459-8.zip	2014-04-23 03:41:40	ebooks/45459
68884	application/epub+zip	http://www.gutenberg.org/ebooks/45459.epub.noimages	2020-05-22 02:31:00.356823	ebooks/45459
262136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45459.kindle.images	2020-05-22 02:31:00.694817	ebooks/45459
11206	image/jpeg	http://www.gutenberg.org/cache/epub/45459/pg45459.cover.medium.jpg	2020-05-22 02:31:01.08183	ebooks/45459
104538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45459/45459-8.txt	2014-04-23 03:41:38	ebooks/45459
108014	text/plain	http://www.gutenberg.org/ebooks/45459.txt.utf-8	2020-05-22 02:31:00.074826	ebooks/45459
132791	application/epub+zip	http://www.gutenberg.org/ebooks/4546.epub.noimages	2020-06-02 23:47:48.460072	ebooks/4546
3466	image/jpeg	http://www.gutenberg.org/cache/epub/4546/pg4546.cover.small.jpg	2020-06-02 23:47:49.35006	ebooks/4546
640870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4546/4546-h.zip	2019-09-10 07:25:18	ebooks/4546
22861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4546/4546-h/4546-h.htm	2019-09-10 07:08:52	ebooks/4546
674795	application/epub+zip	http://www.gutenberg.org/ebooks/4546.epub.images	2020-06-02 23:47:48.217106	ebooks/4546
17567	application/rdf+xml	http://www.gutenberg.org/ebooks/4546.rdf	2020-06-11 01:03:46.208081	ebooks/4546
319487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4546.kindle.noimages	2020-06-02 23:47:49.323057	ebooks/4546
1765872	application/zip	http://www.gutenberg.org/files/4546/4546.zip	2006-08-17 17:39:58	ebooks/4546
4934074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4546/4546.txt	2006-08-17 17:39:10	ebooks/4546
4934048	text/plain	http://www.gutenberg.org/ebooks/4546.txt.utf-8	2020-06-02 23:47:47.168134	ebooks/4546
1371879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4546.kindle.images	2020-06-02 23:47:49.06406	ebooks/4546
23982	image/jpeg	http://www.gutenberg.org/cache/epub/4546/pg4546.cover.medium.jpg	2020-06-02 23:47:49.378054	ebooks/4546
971087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45460.kindle.noimages	2020-05-22 02:31:08.775724	ebooks/45460
384664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45460/45460-8.txt	2014-04-23 04:13:32	ebooks/45460
391727	text/plain; charset=utf-8	http://www.gutenberg.org/files/45460/45460-0.txt	2014-04-23 04:12:56	ebooks/45460
2007901	application/epub+zip	http://www.gutenberg.org/ebooks/45460.epub.images	2020-05-22 02:31:02.263799	ebooks/45460
567939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45460/45460-h/45460-h.htm	2014-04-23 04:13:02	ebooks/45460
258193	application/epub+zip	http://www.gutenberg.org/ebooks/45460.epub.noimages	2020-05-22 02:31:02.890889	ebooks/45460
2303	image/jpeg	http://www.gutenberg.org/cache/epub/45460/pg45460.cover.small.jpg	2020-05-22 02:31:08.90171	ebooks/45460
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/45460.rdf	2020-06-11 01:37:54.686052	ebooks/45460
17350	image/jpeg	http://www.gutenberg.org/cache/epub/45460/pg45460.cover.medium.jpg	2020-05-22 02:31:09.018717	ebooks/45460
140242	application/zip	http://www.gutenberg.org/files/45460/45460-8.zip	2014-04-23 04:13:36	ebooks/45460
3811555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45460.kindle.images	2020-05-22 02:31:07.225733	ebooks/45460
2045	image/jpeg	http://www.gutenberg.org/cache/epub/45461/pg45461.cover.small.jpg	2020-05-22 02:31:10.463893	ebooks/45461
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/45461.rdf	2020-06-11 01:37:54.71301	ebooks/45461
49392	text/plain; charset=utf-8	http://www.gutenberg.org/files/45461/45461-0.txt	2014-04-23 07:26:16	ebooks/45461
91898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45461/45461-h.zip	2014-04-23 07:26:26	ebooks/45461
19276	text/plain; charset=utf-8	http://www.gutenberg.org/files/45461/45461-0.zip	2014-04-23 07:26:26	ebooks/45461
55453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45461/45461-h/45461-h.htm	2014-04-23 07:26:26	ebooks/45461
19123	application/zip	http://www.gutenberg.org/files/45461/45461-8.zip	2014-04-23 07:26:26	ebooks/45461
241131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45461.kindle.noimages	2020-05-22 02:31:10.440893	ebooks/45461
95626	application/epub+zip	http://www.gutenberg.org/ebooks/45461.epub.images	2020-05-22 02:31:09.593713	ebooks/45461
91283	application/epub+zip	http://www.gutenberg.org/ebooks/45461.epub.noimages	2020-05-22 02:31:09.795716	ebooks/45461
11889	image/jpeg	http://www.gutenberg.org/cache/epub/45461/pg45461.cover.medium.jpg	2020-05-22 02:31:10.484901	ebooks/45461
256522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45461.kindle.images	2020-05-22 02:31:10.118724	ebooks/45461
48690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45461/45461-8.txt	2014-04-23 07:26:20	ebooks/45461
526818	text/html	http://www.gutenberg.org/files/45462/45462-h/45462-h.htm	2014-04-23 06:15:28	ebooks/45462
253869	application/epub+zip	http://www.gutenberg.org/ebooks/45462.epub.noimages	2020-05-22 02:31:13.441873	ebooks/45462
3389	image/jpeg	http://www.gutenberg.org/cache/epub/45462/pg45462.cover.small.jpg	2020-05-22 02:31:18.185794	ebooks/45462
6546402	application/epub+zip	http://www.gutenberg.org/ebooks/45462.epub.images	2020-05-22 02:31:13.070905	ebooks/45462
454118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45462/45462.txt	2014-04-23 06:09:50	ebooks/45462
173445	application/zip	http://www.gutenberg.org/files/45462/45462.zip	2014-04-23 06:09:50	ebooks/45462
13135578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45462.kindle.images	2020-05-22 02:31:16.86682	ebooks/45462
7462160	text/html	http://www.gutenberg.org/files/45462/45462-h.zip	2014-04-23 06:21:17	ebooks/45462
970577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45462.kindle.noimages	2020-05-22 02:31:18.133794	ebooks/45462
173518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45462/45462-8.zip	2014-04-23 06:09:50	ebooks/45462
20548	image/jpeg	http://www.gutenberg.org/cache/epub/45462/pg45462.cover.medium.jpg	2020-05-22 02:31:18.232793	ebooks/45462
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/45462.rdf	2020-06-11 01:37:54.739061	ebooks/45462
454247	text/plain	http://www.gutenberg.org/ebooks/45462.txt.utf-8	2020-05-22 02:31:10.587917	ebooks/45462
454097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45462/45462-8.txt	2014-04-23 06:09:50	ebooks/45462
512778	application/epub+zip	http://www.gutenberg.org/ebooks/45463.epub.images	2020-05-22 02:31:19.334786	ebooks/45463
512778	application/epub+zip	http://www.gutenberg.org/ebooks/45463.epub.noimages	2020-05-22 02:31:19.876803	ebooks/45463
397965	application/zip	http://www.gutenberg.org/files/45463/45463-8.zip	2014-04-23 10:58:14	ebooks/45463
1069434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45463/45463-8.txt	2014-04-23 10:56:46	ebooks/45463
397614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45463/45463.zip	2014-04-23 10:58:14	ebooks/45463
1280068	text/html; charset=utf-8	http://www.gutenberg.org/files/45463/45463-h/45463-h.htm	2014-04-23 10:56:00	ebooks/45463
17609	application/rdf+xml	http://www.gutenberg.org/ebooks/45463.rdf	2020-06-11 01:37:54.771011	ebooks/45463
2171750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45463.kindle.images	2020-05-22 02:31:22.744732	ebooks/45463
1069470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45463/45463.txt	2014-04-23 10:56:46	ebooks/45463
2978	image/jpeg	http://www.gutenberg.org/cache/epub/45463/pg45463.cover.small.jpg	2020-05-22 02:31:25.737992	ebooks/45463
1069662	text/plain; charset=utf-8	http://www.gutenberg.org/files/45463/45463-0.txt	2014-04-23 10:55:58	ebooks/45463
2171638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45463.kindle.noimages	2020-05-22 02:31:25.596998	ebooks/45463
12743	image/jpeg	http://www.gutenberg.org/cache/epub/45463/pg45463.cover.medium.jpg	2020-05-22 02:31:25.849995	ebooks/45463
457659	application/zip	http://www.gutenberg.org/files/45463/45463-h.zip	2014-04-23 10:58:14	ebooks/45463
398265	text/plain; charset=utf-8	http://www.gutenberg.org/files/45463/45463-0.zip	2014-04-23 10:58:14	ebooks/45463
241857	application/epub+zip	http://www.gutenberg.org/ebooks/45464.epub.images	2020-05-22 02:31:26.560991	ebooks/45464
18802	image/jpeg	http://www.gutenberg.org/cache/epub/45464/pg45464.cover.medium.jpg	2020-05-22 02:31:29.051971	ebooks/45464
613246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45464/45464-h/45464-h.htm	2014-04-23 15:46:06	ebooks/45464
996277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45464.kindle.noimages	2020-05-22 02:31:28.977958	ebooks/45464
590843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45464/45464.txt	2014-04-23 15:46:06	ebooks/45464
4099	image/jpeg	http://www.gutenberg.org/cache/epub/45464/pg45464.cover.small.jpg	2020-05-22 02:31:29.016956	ebooks/45464
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/45464.rdf	2020-06-11 01:37:54.79701	ebooks/45464
210112	application/zip	http://www.gutenberg.org/files/45464/45464.zip	2014-04-23 15:46:06	ebooks/45464
590815	text/plain	http://www.gutenberg.org/ebooks/45464.txt.utf-8	2020-05-22 02:31:26.144994	ebooks/45464
241857	application/epub+zip	http://www.gutenberg.org/ebooks/45464.epub.noimages	2020-05-22 02:31:26.740019	ebooks/45464
996293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45464.kindle.images	2020-05-22 02:31:27.859965	ebooks/45464
264114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45464/45464-h.zip	2014-04-23 15:46:06	ebooks/45464
154155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45465.kindle.images	2020-05-22 02:31:29.892939	ebooks/45465
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/45465.rdf	2020-06-11 01:37:54.825012	ebooks/45465
45971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45465/45465.txt	2014-04-23 15:47:02	ebooks/45465
13803	image/jpeg	http://www.gutenberg.org/cache/epub/45465/pg45465.cover.medium.jpg	2020-05-22 02:31:30.227934	ebooks/45465
17455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45465/45465-8.zip	2014-04-23 15:47:02	ebooks/45465
154148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45465.kindle.noimages	2020-05-22 02:31:30.165937	ebooks/45465
45953	text/plain	http://www.gutenberg.org/ebooks/45465.txt.utf-8	2020-05-22 02:31:29.183949	ebooks/45465
36275	application/epub+zip	http://www.gutenberg.org/ebooks/45465.epub.images	2020-05-22 02:31:29.37495	ebooks/45465
36276	application/epub+zip	http://www.gutenberg.org/ebooks/45465.epub.noimages	2020-05-22 02:31:29.602945	ebooks/45465
17433	application/zip	http://www.gutenberg.org/files/45465/45465.zip	2014-04-23 15:47:02	ebooks/45465
57248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45465/45465-h/45465-h.htm	2014-04-23 15:47:02	ebooks/45465
19221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45465/45465-h.zip	2014-04-23 15:47:02	ebooks/45465
3768	image/jpeg	http://www.gutenberg.org/cache/epub/45465/pg45465.cover.small.jpg	2020-05-22 02:31:30.197947	ebooks/45465
45980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45465/45465-8.txt	2014-04-23 15:47:02	ebooks/45465
2966	image/jpeg	http://www.gutenberg.org/cache/epub/45466/pg45466.cover.small.jpg	2020-05-22 02:31:31.336924	ebooks/45466
15436	application/rdf+xml	http://www.gutenberg.org/ebooks/45466.rdf	2020-06-11 01:37:54.852015	ebooks/45466
36279	application/epub+zip	http://www.gutenberg.org/ebooks/45466.epub.noimages	2020-05-22 02:31:30.697934	ebooks/45466
48555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45466/45466-8.txt	2014-04-24 11:28:36	ebooks/45466
48546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45466/45466.txt	2014-04-24 11:28:36	ebooks/45466
20244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45466/45466-h.zip	2014-04-24 11:28:36	ebooks/45466
151571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45466.kindle.noimages	2020-05-22 02:31:31.30392	ebooks/45466
18346	application/zip	http://www.gutenberg.org/files/45466/45466.zip	2014-04-24 11:28:36	ebooks/45466
36279	application/epub+zip	http://www.gutenberg.org/ebooks/45466.epub.images	2020-05-22 02:31:30.553935	ebooks/45466
18372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45466/45466-8.zip	2014-04-24 11:28:36	ebooks/45466
10906	image/jpeg	http://www.gutenberg.org/cache/epub/45466/pg45466.cover.medium.jpg	2020-05-22 02:31:31.367927	ebooks/45466
63968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45466/45466-h/45466-h.htm	2014-04-24 11:28:36	ebooks/45466
151575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45466.kindle.images	2020-05-22 02:31:30.999933	ebooks/45466
48528	text/plain	http://www.gutenberg.org/ebooks/45466.txt.utf-8	2020-05-22 02:31:30.352934	ebooks/45466
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/45467.rdf	2020-06-11 01:37:54.880018	ebooks/45467
59981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45467/45467-h/45467-h.htm	2014-04-24 11:30:20	ebooks/45467
3589	image/jpeg	http://www.gutenberg.org/cache/epub/45467/pg45467.cover.small.jpg	2020-05-22 02:31:32.431927	ebooks/45467
36094	application/epub+zip	http://www.gutenberg.org/ebooks/45467.epub.noimages	2020-05-22 02:31:31.83194	ebooks/45467
155598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45467.kindle.noimages	2020-05-22 02:31:32.399911	ebooks/45467
19188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45467/45467-h.zip	2014-04-24 11:30:22	ebooks/45467
36093	application/epub+zip	http://www.gutenberg.org/ebooks/45467.epub.images	2020-05-22 02:31:31.691918	ebooks/45467
155601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45467.kindle.images	2020-05-22 02:31:32.113911	ebooks/45467
13781	image/jpeg	http://www.gutenberg.org/cache/epub/45467/pg45467.cover.medium.jpg	2020-05-22 02:31:32.461906	ebooks/45467
45615	text/plain	http://www.gutenberg.org/ebooks/45467.txt.utf-8	2020-05-22 02:31:31.492921	ebooks/45467
45641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45467/45467-8.txt	2014-04-24 11:30:20	ebooks/45467
17211	application/zip	http://www.gutenberg.org/files/45467/45467.zip	2014-04-24 11:30:22	ebooks/45467
45632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45467/45467.txt	2014-04-24 11:30:20	ebooks/45467
17237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45467/45467-8.zip	2014-04-24 11:30:22	ebooks/45467
62769	application/epub+zip	http://www.gutenberg.org/ebooks/45468.epub.images	2020-05-22 02:31:32.840903	ebooks/45468
274457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45468.kindle.images	2020-05-22 02:31:33.491893	ebooks/45468
121904	text/html; charset=utf-8	http://www.gutenberg.org/files/45468/45468-h/45468-h.htm	2014-04-23 15:54:30	ebooks/45468
62769	application/epub+zip	http://www.gutenberg.org/ebooks/45468.epub.noimages	2020-05-22 02:31:33.032955	ebooks/45468
4626	image/jpeg	http://www.gutenberg.org/cache/epub/45468/pg45468.cover.small.jpg	2020-05-22 02:31:33.997889	ebooks/45468
24351	image/jpeg	http://www.gutenberg.org/cache/epub/45468/pg45468.cover.medium.jpg	2020-05-22 02:31:34.039885	ebooks/45468
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/45468.rdf	2020-06-11 01:37:54.906021	ebooks/45468
40031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45468/45468-8.zip	2014-04-23 15:56:04	ebooks/45468
274449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45468.kindle.noimages	2020-05-22 02:31:33.952893	ebooks/45468
124049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45468/45468-8.txt	2014-04-23 15:55:22	ebooks/45468
40579	text/html; charset=utf-8	http://www.gutenberg.org/files/45468/45468-h.zip	2014-04-23 15:56:04	ebooks/45468
125571	text/plain; charset=utf-8	http://www.gutenberg.org/files/45468/45468-0.txt	2014-04-23 15:54:26	ebooks/45468
40337	text/plain; charset=utf-8	http://www.gutenberg.org/files/45468/45468-0.zip	2014-04-23 15:56:04	ebooks/45468
2184747	application/zip	http://www.gutenberg.org/files/45469/45469-h.zip	2014-04-24 11:03:03	ebooks/45469
1184837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45469/45469-8.txt	2014-04-24 10:46:38	ebooks/45469
442452	application/zip	http://www.gutenberg.org/files/45469/45469.zip	2014-04-24 10:46:38	ebooks/45469
2573	image/jpeg	http://www.gutenberg.org/cache/epub/45469/pg45469.cover.small.jpg	2020-05-22 02:31:45.471737	ebooks/45469
5630891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45469.kindle.images	2020-05-22 02:31:41.679789	ebooks/45469
442746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45469/45469-8.zip	2014-04-24 10:46:38	ebooks/45469
1184872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45469/45469.txt	2014-04-24 10:46:38	ebooks/45469
2512038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45469.kindle.noimages	2020-05-22 02:31:45.247752	ebooks/45469
17741	image/jpeg	http://www.gutenberg.org/cache/epub/45469/pg45469.cover.medium.jpg	2020-05-22 02:31:45.785737	ebooks/45469
1185214	text/plain	http://www.gutenberg.org/ebooks/45469.txt.utf-8	2020-05-22 02:31:34.208911	ebooks/45469
640282	application/epub+zip	http://www.gutenberg.org/ebooks/45469.epub.noimages	2020-05-22 02:31:37.570841	ebooks/45469
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/45469.rdf	2020-06-11 01:37:54.940006	ebooks/45469
1487370	text/html	http://www.gutenberg.org/files/45469/45469-h/45469-h.htm	2014-04-24 10:59:49	ebooks/45469
2202703	application/epub+zip	http://www.gutenberg.org/ebooks/45469.epub.images	2020-05-22 02:31:36.404904	ebooks/45469
11227	image/jpeg	http://www.gutenberg.org/cache/epub/4547/pg4547.cover.medium.jpg	2020-06-02 23:47:50.500041	ebooks/4547
45898	application/zip	http://www.gutenberg.org/files/4547/4547.zip	2009-08-07 13:41:28	ebooks/4547
127671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4547/4547-h/4547-h.htm	2009-08-07 13:31:58	ebooks/4547
120237	text/plain	http://www.gutenberg.org/ebooks/4547.txt.utf-8	2020-06-02 23:47:49.473075	ebooks/4547
120265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4547/4547.txt	2009-08-07 13:31:50	ebooks/4547
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/4547.rdf	2020-06-11 01:03:46.234076	ebooks/4547
262106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4547.kindle.noimages	2020-06-02 23:47:50.446049	ebooks/4547
262218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4547.kindle.images	2020-06-02 23:47:50.103058	ebooks/4547
65754	application/epub+zip	http://www.gutenberg.org/ebooks/4547.epub.noimages	2020-06-02 23:47:49.764052	ebooks/4547
3090	image/jpeg	http://www.gutenberg.org/cache/epub/4547/pg4547.cover.small.jpg	2020-06-02 23:47:50.47404	ebooks/4547
47219	application/zip	http://www.gutenberg.org/files/4547/4547-h.zip	2009-08-07 13:41:30	ebooks/4547
65754	application/epub+zip	http://www.gutenberg.org/ebooks/4547.epub.images	2020-06-02 23:47:49.655063	ebooks/4547
38403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45470/45470-h.zip	2014-04-24 07:13:26	ebooks/45470
112421	text/plain	http://www.gutenberg.org/ebooks/45470.txt.utf-8	2020-05-22 02:31:46.246731	ebooks/45470
37464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45470/45470.zip	2014-04-24 07:13:24	ebooks/45470
112439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45470/45470.txt	2014-04-24 07:13:24	ebooks/45470
243910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45470.kindle.images	2020-05-22 02:31:47.084722	ebooks/45470
116243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45470/45470-h/45470-h.htm	2014-04-24 07:13:24	ebooks/45470
37492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45470/45470-8.zip	2014-04-24 07:13:26	ebooks/45470
12909	image/jpeg	http://www.gutenberg.org/cache/epub/45470/pg45470.cover.medium.jpg	2020-05-22 02:31:47.588715	ebooks/45470
3278	image/jpeg	http://www.gutenberg.org/cache/epub/45470/pg45470.cover.small.jpg	2020-05-22 02:31:47.555714	ebooks/45470
112448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45470/45470-8.txt	2014-04-24 07:13:24	ebooks/45470
55806	application/epub+zip	http://www.gutenberg.org/ebooks/45470.epub.images	2020-05-22 02:31:46.49173	ebooks/45470
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/45470.rdf	2020-06-11 01:37:54.972007	ebooks/45470
55806	application/epub+zip	http://www.gutenberg.org/ebooks/45470.epub.noimages	2020-05-22 02:31:46.651726	ebooks/45470
243902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45470.kindle.noimages	2020-05-22 02:31:47.519713	ebooks/45470
525196	text/html; charset=utf-8	http://www.gutenberg.org/files/45471/45471-h/45471-h.htm	2014-04-24 09:04:58	ebooks/45471
877235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45471.kindle.noimages	2020-05-22 02:31:51.296875	ebooks/45471
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/45471.rdf	2020-06-11 01:37:55.005006	ebooks/45471
244146	application/epub+zip	http://www.gutenberg.org/ebooks/45471.epub.images	2020-05-22 02:31:48.318738	ebooks/45471
453133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45471/45471.txt	2014-04-24 07:26:20	ebooks/45471
17497	image/jpeg	http://www.gutenberg.org/cache/epub/45471/pg45471.cover.medium.jpg	2020-05-22 02:31:51.37087	ebooks/45471
453261	text/plain	http://www.gutenberg.org/ebooks/45471.txt.utf-8	2020-05-22 02:31:47.729709	ebooks/45471
244147	application/epub+zip	http://www.gutenberg.org/ebooks/45471.epub.noimages	2020-05-22 02:31:48.655735	ebooks/45471
158672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45471/45471-8.zip	2014-04-24 07:28:12	ebooks/45471
453129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45471/45471-8.txt	2014-04-24 07:27:10	ebooks/45471
231010	application/zip	http://www.gutenberg.org/files/45471/45471-h.zip	2014-04-24 09:05:42	ebooks/45471
158497	application/zip	http://www.gutenberg.org/files/45471/45471.zip	2014-04-24 07:28:12	ebooks/45471
877182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45471.kindle.images	2020-05-22 02:31:49.974883	ebooks/45471
3346	image/jpeg	http://www.gutenberg.org/cache/epub/45471/pg45471.cover.small.jpg	2020-05-22 02:31:51.335869	ebooks/45471
90050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45472/45472-8.zip	2014-04-24 07:29:28	ebooks/45472
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/45472.rdf	2020-06-11 01:37:55.032006	ebooks/45472
9362	image/jpeg	http://www.gutenberg.org/cache/epub/45472/pg45472.cover.medium.jpg	2020-05-22 02:31:52.960851	ebooks/45472
113045	application/epub+zip	http://www.gutenberg.org/ebooks/45472.epub.images	2020-05-22 02:31:51.820867	ebooks/45472
238763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45472/45472-8.txt	2014-04-24 07:29:24	ebooks/45472
455067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45472.kindle.noimages	2020-05-22 02:31:52.910844	ebooks/45472
260430	text/html	http://www.gutenberg.org/ebooks/45472.html.images	2020-05-22 02:31:51.648861	ebooks/45472
260430	text/html	http://www.gutenberg.org/ebooks/45472.html.noimages	2020-05-22 02:31:51.704867	ebooks/45472
248326	text/plain	http://www.gutenberg.org/ebooks/45472.txt.utf-8	2020-05-22 02:31:51.511882	ebooks/45472
113047	application/epub+zip	http://www.gutenberg.org/ebooks/45472.epub.noimages	2020-05-22 02:31:51.899871	ebooks/45472
455077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45472.kindle.images	2020-05-22 02:31:52.403855	ebooks/45472
2614	image/jpeg	http://www.gutenberg.org/cache/epub/45472/pg45472.cover.small.jpg	2020-05-22 02:31:52.937846	ebooks/45472
1612352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45473.kindle.noimages	2020-05-22 02:31:58.71577	ebooks/45473
959457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45473/45473-h/45473-h.htm	2014-04-24 07:45:30	ebooks/45473
425056	application/epub+zip	http://www.gutenberg.org/ebooks/45473.epub.noimages	2020-05-22 02:31:54.49585	ebooks/45473
794545	text/plain; charset=utf-8	http://www.gutenberg.org/files/45473/45473-0.txt	2014-04-24 07:45:24	ebooks/45473
794152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45473/45473-8.txt	2014-04-24 07:45:28	ebooks/45473
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/45473.rdf	2020-06-11 01:37:55.062005	ebooks/45473
10767	image/jpeg	http://www.gutenberg.org/cache/epub/45473/pg45473.cover.medium.jpg	2020-05-22 02:31:58.893771	ebooks/45473
466825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45473/45473-h.zip	2014-04-24 07:48:12	ebooks/45473
504335	application/epub+zip	http://www.gutenberg.org/ebooks/45473.epub.images	2020-05-22 02:31:53.987837	ebooks/45473
307974	application/zip	http://www.gutenberg.org/files/45473/45473.zip	2014-04-24 07:48:10	ebooks/45473
308818	application/zip	http://www.gutenberg.org/files/45473/45473-0.zip	2014-04-24 07:48:12	ebooks/45473
2184	image/jpeg	http://www.gutenberg.org/cache/epub/45473/pg45473.cover.small.jpg	2020-05-22 02:31:58.808768	ebooks/45473
308492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45473/45473-8.zip	2014-04-24 07:48:12	ebooks/45473
794324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45473/45473.txt	2014-04-24 07:47:40	ebooks/45473
1715359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45473.kindle.images	2020-05-22 02:31:56.622798	ebooks/45473
178803	application/epub+zip	http://www.gutenberg.org/ebooks/45474.epub.noimages	2020-05-22 02:31:59.661773	ebooks/45474
1427204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45474.kindle.images	2020-05-22 02:32:00.508746	ebooks/45474
295394	text/plain	http://www.gutenberg.org/ebooks/45474.txt.utf-8	2020-05-22 02:31:59.126768	ebooks/45474
16203	image/jpeg	http://www.gutenberg.org/cache/epub/45474/pg45474.cover.medium.jpg	2020-05-22 02:32:01.303746	ebooks/45474
295394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45474/45474.txt	2014-04-24 09:09:26	ebooks/45474
649903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45474.kindle.noimages	2020-05-22 02:32:01.260737	ebooks/45474
327250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45474/45474-h/45474-h.htm	2014-04-24 09:09:26	ebooks/45474
109911	application/zip	http://www.gutenberg.org/files/45474/45474.zip	2014-04-24 09:09:26	ebooks/45474
295403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45474/45474-8.txt	2014-04-24 09:09:24	ebooks/45474
594552	application/epub+zip	http://www.gutenberg.org/ebooks/45474.epub.images	2020-05-22 02:31:59.472769	ebooks/45474
582955	application/zip	http://www.gutenberg.org/files/45474/45474-h.zip	2014-04-24 09:09:26	ebooks/45474
109963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45474/45474-8.zip	2014-04-24 09:09:26	ebooks/45474
2681	image/jpeg	http://www.gutenberg.org/cache/epub/45474/pg45474.cover.small.jpg	2020-05-22 02:32:01.283737	ebooks/45474
16123	application/rdf+xml	http://www.gutenberg.org/ebooks/45474.rdf	2020-06-11 01:37:55.092006	ebooks/45474
550755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45475/45475-h/45475-h.htm	2014-04-25 08:34:06	ebooks/45475
465841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45475/45475-8.txt	2014-04-25 08:33:46	ebooks/45475
3559	image/jpeg	http://www.gutenberg.org/cache/epub/45475/pg45475.cover.small.jpg	2020-05-22 02:32:04.201996	ebooks/45475
465824	text/plain	http://www.gutenberg.org/ebooks/45475.txt.utf-8	2020-05-22 02:32:01.417769	ebooks/45475
14055	image/jpeg	http://www.gutenberg.org/cache/epub/45475/pg45475.cover.medium.jpg	2020-05-22 02:32:04.237001	ebooks/45475
207322	application/epub+zip	http://www.gutenberg.org/ebooks/45475.epub.images	2020-05-22 02:32:01.895746	ebooks/45475
845842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45475.kindle.images	2020-05-22 02:32:03.154711	ebooks/45475
207321	application/epub+zip	http://www.gutenberg.org/ebooks/45475.epub.noimages	2020-05-22 02:32:02.154783	ebooks/45475
174596	application/zip	http://www.gutenberg.org/files/45475/45475-8.zip	2014-04-25 08:36:28	ebooks/45475
465838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45475/45475.txt	2014-04-25 08:33:24	ebooks/45475
845833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45475.kindle.noimages	2020-05-22 02:32:04.162996	ebooks/45475
174540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45475/45475.zip	2014-04-25 08:36:28	ebooks/45475
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/45475.rdf	2020-06-11 01:37:55.118009	ebooks/45475
182992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45475/45475-h.zip	2014-04-25 08:36:28	ebooks/45475
26340	application/zip	http://www.gutenberg.org/files/45476/45476-0.zip	2018-03-16 11:00:56	ebooks/45476
66505	text/plain; charset=utf-8	http://www.gutenberg.org/files/45476/45476-0.txt	2018-03-15 03:58:22	ebooks/45476
4208441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45476.kindle.images	2020-05-22 02:32:09.098953	ebooks/45476
65620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45476/45476.txt	2014-04-24 08:15:18	ebooks/45476
3925	image/jpeg	http://www.gutenberg.org/cache/epub/45476/pg45476.cover.small.jpg	2020-05-22 02:32:09.533933	ebooks/45476
403116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45476.kindle.noimages	2020-05-22 02:32:09.487929	ebooks/45476
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/45476.rdf	2020-06-11 01:37:55.144025	ebooks/45476
34639231	application/zip	http://www.gutenberg.org/files/45476/45476-h.zip	2018-03-16 11:00:58	ebooks/45476
21732	image/jpeg	http://www.gutenberg.org/cache/epub/45476/pg45476.cover.medium.jpg	2020-05-22 02:32:09.579935	ebooks/45476
26203	application/zip	http://www.gutenberg.org/files/45476/45476.zip	2014-04-24 08:15:54	ebooks/45476
2276341	application/epub+zip	http://www.gutenberg.org/ebooks/45476.epub.images	2020-05-22 02:32:06.854996	ebooks/45476
154104	application/epub+zip	http://www.gutenberg.org/ebooks/45476.epub.noimages	2020-05-22 02:32:07.141971	ebooks/45476
85763	text/html; charset=utf-8	http://www.gutenberg.org/files/45476/45476-h/45476-h.htm	2018-03-16 11:00:36	ebooks/45476
27333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45477/45477.txt	2014-04-24 08:24:06	ebooks/45477
22525844	application/zip	http://www.gutenberg.org/files/45477/45477-h.zip	2014-04-24 08:25:32	ebooks/45477
9721	image/jpeg	http://www.gutenberg.org/cache/epub/45477/pg45477.cover.medium.jpg	2020-05-22 02:32:14.297869	ebooks/45477
32591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45477/45477-h/45477-h.htm	2014-04-24 08:24:06	ebooks/45477
112409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45477.kindle.noimages	2020-05-22 02:32:14.245867	ebooks/45477
1493693	application/epub+zip	http://www.gutenberg.org/ebooks/45477.epub.images	2020-05-22 02:32:12.737908	ebooks/45477
3041229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45477.kindle.images	2020-05-22 02:32:14.072873	ebooks/45477
10283	application/zip	http://www.gutenberg.org/files/45477/45477.zip	2014-04-24 08:25:30	ebooks/45477
2820	image/jpeg	http://www.gutenberg.org/cache/epub/45477/pg45477.cover.small.jpg	2020-05-22 02:32:14.272867	ebooks/45477
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/45477.rdf	2020-06-11 01:37:55.171006	ebooks/45477
26405	application/epub+zip	http://www.gutenberg.org/ebooks/45477.epub.noimages	2020-05-22 02:32:12.897887	ebooks/45477
27310	text/plain	http://www.gutenberg.org/ebooks/45477.txt.utf-8	2020-05-22 02:32:09.677925	ebooks/45477
10305	application/zip	http://www.gutenberg.org/files/45477/45477-8.zip	2014-04-24 08:25:30	ebooks/45477
27342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45477/45477-8.txt	2014-04-24 08:24:06	ebooks/45477
9468128	application/zip	http://www.gutenberg.org/files/45478/45478-h.zip	2014-04-24 08:54:26	ebooks/45478
3514537	application/octet-stream	http://www.gutenberg.org/files/45478/45478-page-images.zip	2014-04-24 08:54:26	ebooks/45478
4702054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45478.kindle.images	2020-05-22 02:32:17.450829	ebooks/45478
2542	image/jpeg	http://www.gutenberg.org/cache/epub/45478/pg45478.cover.small.jpg	2020-05-22 02:32:17.686824	ebooks/45478
25011	application/epub+zip	http://www.gutenberg.org/ebooks/45478.epub.noimages	2020-05-22 02:32:16.160842	ebooks/45478
25822	text/plain	http://www.gutenberg.org/ebooks/45478.txt.utf-8	2020-05-22 02:32:14.409865	ebooks/45478
9444	application/zip	http://www.gutenberg.org/files/45478/45478.zip	2014-04-24 08:54:24	ebooks/45478
35429	text/html	http://www.gutenberg.org/files/45478/45478-h/45478-h.htm	2014-04-24 08:51:56	ebooks/45478
2501126	application/epub+zip	http://www.gutenberg.org/ebooks/45478.epub.images	2020-05-22 02:32:15.995864	ebooks/45478
8735	image/jpeg	http://www.gutenberg.org/cache/epub/45478/pg45478.cover.medium.jpg	2020-05-22 02:32:17.715822	ebooks/45478
25852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45478/45478.txt	2014-04-24 08:51:56	ebooks/45478
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/45478.rdf	2020-06-11 01:37:55.197005	ebooks/45478
109939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45478.kindle.noimages	2020-05-22 02:32:17.655823	ebooks/45478
28446	application/zip	http://www.gutenberg.org/files/45479/45479.zip	2014-04-26 07:26:44	ebooks/45479
327009	application/epub+zip	http://www.gutenberg.org/ebooks/45479.epub.images	2020-05-22 02:32:18.391826	ebooks/45479
2924	image/jpeg	http://www.gutenberg.org/cache/epub/45479/pg45479.cover.small.jpg	2020-05-22 02:32:19.514799	ebooks/45479
157307	application/epub+zip	http://www.gutenberg.org/ebooks/45479.epub.noimages	2020-05-22 02:32:18.656822	ebooks/45479
28465	application/zip	http://www.gutenberg.org/files/45479/45479-8.zip	2014-04-26 07:26:44	ebooks/45479
74978	text/plain	http://www.gutenberg.org/ebooks/45479.txt.utf-8	2020-05-22 02:32:17.832833	ebooks/45479
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/45479.rdf	2020-06-11 01:37:55.223002	ebooks/45479
15518	image/jpeg	http://www.gutenberg.org/cache/epub/45479/pg45479.cover.medium.jpg	2020-05-22 02:32:19.559797	ebooks/45479
85084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45479/45479-h/45479-h.htm	2014-04-26 07:26:28	ebooks/45479
75012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45479/45479-8.txt	2014-04-24 08:59:30	ebooks/45479
393395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45479.kindle.noimages	2020-05-22 02:32:19.469801	ebooks/45479
1346675	application/zip	http://www.gutenberg.org/files/45479/45479-h.zip	2014-04-26 07:26:44	ebooks/45479
75003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45479/45479.txt	2014-04-24 08:59:30	ebooks/45479
711381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45479.kindle.images	2020-05-22 02:32:19.111807	ebooks/45479
195819	application/zip	http://www.gutenberg.org/files/4548/4548-h.zip	2012-09-11 10:13:32	ebooks/4548
976695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4548.kindle.noimages	2020-06-02 23:47:53.463002	ebooks/4548
15800	image/jpeg	http://www.gutenberg.org/cache/epub/4548/pg4548.cover.medium.jpg	2020-06-02 23:47:53.541005	ebooks/4548
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/4548.rdf	2020-06-11 01:03:46.261076	ebooks/4548
4301	image/jpeg	http://www.gutenberg.org/cache/epub/4548/pg4548.cover.small.jpg	2020-06-02 23:47:53.50301	ebooks/4548
553213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4548/4548-h/4548-h.htm	2012-09-11 10:11:28	ebooks/4548
199021	application/zip	http://www.gutenberg.org/files/4548/4548-8.zip	2012-09-11 10:13:32	ebooks/4548
232783	application/epub+zip	http://www.gutenberg.org/ebooks/4548.epub.noimages	2020-06-02 23:47:51.240043	ebooks/4548
521400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4548/4548-8.txt	2012-09-11 10:11:20	ebooks/4548
534318	text/plain	http://www.gutenberg.org/ebooks/4548.txt.utf-8	2020-06-02 23:47:50.624055	ebooks/4548
976807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4548.kindle.images	2020-06-02 23:47:52.35802	ebooks/4548
232783	application/epub+zip	http://www.gutenberg.org/ebooks/4548.epub.images	2020-06-02 23:47:51.051059	ebooks/4548
25491	application/epub+zip	http://www.gutenberg.org/ebooks/45480.epub.noimages	2020-05-22 02:32:21.441782	ebooks/45480
29625	text/html; charset=us-ascii	http://www.gutenberg.org/files/45480/45480-h/45480-h.htm	2014-04-24 09:06:14	ebooks/45480
3154	image/jpeg	http://www.gutenberg.org/cache/epub/45480/pg45480.cover.small.jpg	2020-05-22 02:32:22.600767	ebooks/45480
16491274	text/html; charset=us-ascii	http://www.gutenberg.org/files/45480/45480-h.zip	2014-04-24 09:07:54	ebooks/45480
2966010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45480.kindle.images	2020-05-22 02:32:22.387765	ebooks/45480
23183	text/plain	http://www.gutenberg.org/ebooks/45480.txt.utf-8	2020-05-22 02:32:19.647808	ebooks/45480
111743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45480.kindle.noimages	2020-05-22 02:32:22.571773	ebooks/45480
23213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45480/45480.txt	2014-04-24 09:06:14	ebooks/45480
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/45480.rdf	2020-06-11 01:37:55.248003	ebooks/45480
11370	image/jpeg	http://www.gutenberg.org/cache/epub/45480/pg45480.cover.medium.jpg	2020-05-22 02:32:22.628758	ebooks/45480
1551490	application/epub+zip	http://www.gutenberg.org/ebooks/45480.epub.images	2020-05-22 02:32:21.282803	ebooks/45480
8411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45480/45480.zip	2014-04-24 09:07:52	ebooks/45480
48564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45481/45481-8.zip	2014-04-24 09:24:00	ebooks/45481
48546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45481/45481.zip	2014-04-24 09:24:00	ebooks/45481
129108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45481/45481.txt	2014-04-24 09:22:04	ebooks/45481
129082	text/plain	http://www.gutenberg.org/ebooks/45481.txt.utf-8	2020-05-22 02:32:22.742779	ebooks/45481
72480	application/epub+zip	http://www.gutenberg.org/ebooks/45481.epub.noimages	2020-05-22 02:32:23.174763	ebooks/45481
291317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45481.kindle.images	2020-05-22 02:32:23.541753	ebooks/45481
14279	image/jpeg	http://www.gutenberg.org/cache/epub/45481/pg45481.cover.medium.jpg	2020-05-22 02:32:23.969754	ebooks/45481
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/45481.rdf	2020-06-11 01:37:55.274002	ebooks/45481
72481	application/epub+zip	http://www.gutenberg.org/ebooks/45481.epub.images	2020-05-22 02:32:22.996769	ebooks/45481
51516	application/zip	http://www.gutenberg.org/files/45481/45481-h.zip	2014-04-24 09:24:00	ebooks/45481
3735	image/jpeg	http://www.gutenberg.org/cache/epub/45481/pg45481.cover.small.jpg	2020-05-22 02:32:23.941749	ebooks/45481
291308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45481.kindle.noimages	2020-05-22 02:32:23.912754	ebooks/45481
154012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45481/45481-h/45481-h.htm	2014-04-24 09:22:04	ebooks/45481
129114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45481/45481-8.txt	2014-04-24 09:22:04	ebooks/45481
2145	image/jpeg	http://www.gutenberg.org/cache/epub/45482/pg45482.cover.small.jpg	2020-05-22 02:32:42.316719	ebooks/45482
33263	text/plain	http://www.gutenberg.org/ebooks/45482.txt.utf-8	2020-05-22 02:32:24.085769	ebooks/45482
393988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45482.kindle.noimages	2020-05-22 02:32:42.262707	ebooks/45482
10821904	application/epub+zip	http://www.gutenberg.org/ebooks/45482.epub.images	2020-05-22 02:32:35.829807	ebooks/45482
33293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45482/45482.txt	2014-04-26 01:40:46	ebooks/45482
55061	text/html; charset=us-ascii	http://www.gutenberg.org/files/45482/45482-h/45482-h.htm	2014-04-26 01:42:56	ebooks/45482
143532	application/epub+zip	http://www.gutenberg.org/ebooks/45482.epub.noimages	2020-05-22 02:32:36.097797	ebooks/45482
102709278	application/zip	http://www.gutenberg.org/files/45482/45482-h.zip	2014-04-26 01:52:30	ebooks/45482
11362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45482/45482.zip	2014-04-26 01:52:22	ebooks/45482
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/45482.rdf	2020-06-11 01:37:55.298002	ebooks/45482
14502	image/jpeg	http://www.gutenberg.org/cache/epub/45482/pg45482.cover.medium.jpg	2020-05-22 02:32:42.367711	ebooks/45482
19786512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45482.kindle.images	2020-05-22 02:32:41.874717	ebooks/45482
205613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45483/45483-h/45483-h.htm	2014-04-24 09:39:36	ebooks/45483
180224	text/plain	http://www.gutenberg.org/ebooks/45483.txt.utf-8	2020-05-22 02:32:42.487724	ebooks/45483
20243	image/jpeg	http://www.gutenberg.org/cache/epub/45483/pg45483.cover.medium.jpg	2020-05-22 02:32:43.869985	ebooks/45483
386862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45483.kindle.images	2020-05-22 02:32:43.380993	ebooks/45483
95682	application/epub+zip	http://www.gutenberg.org/ebooks/45483.epub.images	2020-05-22 02:32:42.761721	ebooks/45483
386854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45483.kindle.noimages	2020-05-22 02:32:43.811989	ebooks/45483
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/45483.rdf	2020-06-11 01:37:55.325001	ebooks/45483
68856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45483/45483-8.zip	2014-04-24 09:41:26	ebooks/45483
180248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45483/45483.txt	2014-04-24 09:39:36	ebooks/45483
72047	application/zip	http://www.gutenberg.org/files/45483/45483-h.zip	2014-04-24 09:41:26	ebooks/45483
4501	image/jpeg	http://www.gutenberg.org/cache/epub/45483/pg45483.cover.small.jpg	2020-05-22 02:32:43.842001	ebooks/45483
95682	application/epub+zip	http://www.gutenberg.org/ebooks/45483.epub.noimages	2020-05-22 02:32:42.941002	ebooks/45483
180257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45483/45483-8.txt	2014-04-24 09:39:36	ebooks/45483
68831	application/zip	http://www.gutenberg.org/files/45483/45483.zip	2014-04-24 09:41:26	ebooks/45483
129788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45484.kindle.noimages	2020-05-22 02:32:49.509911	ebooks/45484
10312	application/zip	http://www.gutenberg.org/files/45484/45484-0.zip	2016-10-06 03:20:38	ebooks/45484
29711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45484/45484.txt	2014-04-24 09:47:34	ebooks/45484
44836	text/html; charset=utf-8	http://www.gutenberg.org/files/45484/45484-h/45484-h.htm	2019-08-09 06:25:14	ebooks/45484
3317758	application/epub+zip	http://www.gutenberg.org/ebooks/45484.epub.images	2020-05-22 02:32:47.030958	ebooks/45484
2953	image/jpeg	http://www.gutenberg.org/cache/epub/45484/pg45484.cover.small.jpg	2020-05-22 02:32:49.540918	ebooks/45484
30784	application/epub+zip	http://www.gutenberg.org/ebooks/45484.epub.noimages	2020-05-22 02:32:47.213945	ebooks/45484
10225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45484/45484.zip	2014-04-24 09:48:52	ebooks/45484
29944	text/plain; charset=utf-8	http://www.gutenberg.org/files/45484/45484-0.txt	2016-10-06 03:17:48	ebooks/45484
6355134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45484.kindle.images	2020-05-22 02:32:49.264919	ebooks/45484
11335	image/jpeg	http://www.gutenberg.org/cache/epub/45484/pg45484.cover.medium.jpg	2020-05-22 02:32:49.569919	ebooks/45484
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/45484.rdf	2020-06-11 01:37:55.353001	ebooks/45484
9847169	text/html; charset=utf-8	http://www.gutenberg.org/files/45484/45484-h.zip	2019-08-09 06:26:00	ebooks/45484
198570	application/epub+zip	http://www.gutenberg.org/ebooks/45485.epub.noimages	2020-05-22 02:32:50.210904	ebooks/45485
15241	image/jpeg	http://www.gutenberg.org/cache/epub/45485/pg45485.cover.medium.jpg	2020-05-22 02:32:51.831908	ebooks/45485
649086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45485.kindle.images	2020-05-22 02:32:50.989894	ebooks/45485
267691	text/plain	http://www.gutenberg.org/ebooks/45485.txt.utf-8	2020-05-22 02:32:49.699914	ebooks/45485
198570	application/epub+zip	http://www.gutenberg.org/ebooks/45485.epub.images	2020-05-22 02:32:50.034919	ebooks/45485
267721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45485/45485.txt	2014-04-24 10:41:48	ebooks/45485
308134	text/html; charset=utf-8	http://www.gutenberg.org/files/45485/45485-h/45485-h.htm	2014-04-24 10:41:50	ebooks/45485
170834	application/zip	http://www.gutenberg.org/files/45485/45485-h.zip	2014-04-24 10:41:50	ebooks/45485
649074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45485.kindle.noimages	2020-05-22 02:32:51.769891	ebooks/45485
95231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45485/45485.zip	2014-04-24 10:41:50	ebooks/45485
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/45485.rdf	2020-06-11 01:37:55.377002	ebooks/45485
2357	image/jpeg	http://www.gutenberg.org/cache/epub/45485/pg45485.cover.small.jpg	2020-05-22 02:32:51.800891	ebooks/45485
779924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45486.kindle.noimages	2020-05-22 02:32:53.958862	ebooks/45486
246225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45486/45486-h.zip	2014-04-24 11:52:48	ebooks/45486
261103	application/epub+zip	http://www.gutenberg.org/ebooks/45486.epub.images	2020-05-22 02:32:52.213901	ebooks/45486
341338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45486/45486-h/45486-h.htm	2014-04-24 11:52:46	ebooks/45486
3377	image/jpeg	http://www.gutenberg.org/cache/epub/45486/pg45486.cover.small.jpg	2020-05-22 02:32:53.988856	ebooks/45486
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/45486.rdf	2020-06-11 01:37:55.401	ebooks/45486
237488	application/epub+zip	http://www.gutenberg.org/ebooks/45486.epub.noimages	2020-05-22 02:32:52.325899	ebooks/45486
813307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45486.kindle.images	2020-05-22 02:32:53.134866	ebooks/45486
22978	image/jpeg	http://www.gutenberg.org/cache/epub/45486/pg45486.cover.medium.jpg	2020-05-22 02:32:54.01586	ebooks/45486
338354	text/plain	http://www.gutenberg.org/ebooks/45486.txt.utf-8	2020-05-22 02:32:51.937918	ebooks/45486
338279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45486/45486-8.txt	2014-04-24 11:52:44	ebooks/45486
126578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45486/45486-8.zip	2014-04-24 11:52:48	ebooks/45486
88116	application/zip	http://www.gutenberg.org/files/45487/45487-h.zip	2014-04-24 11:53:34	ebooks/45487
107509	application/epub+zip	http://www.gutenberg.org/ebooks/45487.epub.noimages	2020-05-22 02:32:54.45286	ebooks/45487
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/45487.rdf	2020-06-11 01:37:55.428	ebooks/45487
221418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45487/45487-8.txt	2014-04-24 11:53:30	ebooks/45487
86946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45487/45487-8.zip	2014-04-24 11:53:34	ebooks/45487
3036	image/jpeg	http://www.gutenberg.org/cache/epub/45487/pg45487.cover.small.jpg	2020-05-22 02:32:55.441839	ebooks/45487
226390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45487/45487-h/45487-h.htm	2014-04-24 11:53:32	ebooks/45487
107509	application/epub+zip	http://www.gutenberg.org/ebooks/45487.epub.images	2020-05-22 02:32:54.338861	ebooks/45487
439725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45487.kindle.images	2020-05-22 02:32:54.935843	ebooks/45487
439709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45487.kindle.noimages	2020-05-22 02:32:55.415837	ebooks/45487
10810	image/jpeg	http://www.gutenberg.org/cache/epub/45487/pg45487.cover.medium.jpg	2020-05-22 02:32:55.46684	ebooks/45487
232061	text/plain	http://www.gutenberg.org/ebooks/45487.txt.utf-8	2020-05-22 02:32:54.119892	ebooks/45487
946741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45488.kindle.images	2020-05-22 02:32:57.490811	ebooks/45488
11410	image/jpeg	http://www.gutenberg.org/cache/epub/45488/pg45488.cover.medium.jpg	2020-05-22 02:32:58.450808	ebooks/45488
2471	image/jpeg	http://www.gutenberg.org/cache/epub/45488/pg45488.cover.small.jpg	2020-05-22 02:32:58.4248	ebooks/45488
403679	text/html	http://www.gutenberg.org/files/45488/45488-h/45488-h.htm	2014-04-25 11:50:16	ebooks/45488
296099	application/epub+zip	http://www.gutenberg.org/ebooks/45488.epub.images	2020-05-22 02:32:56.110833	ebooks/45488
374349	text/plain	http://www.gutenberg.org/ebooks/45488.txt.utf-8	2020-05-22 02:32:55.587841	ebooks/45488
147679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45488/45488-8.zip	2014-04-25 11:41:06	ebooks/45488
368322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45488/45488-8.txt	2014-04-25 11:41:06	ebooks/45488
283241	application/zip	http://www.gutenberg.org/files/45488/45488-h.zip	2014-04-25 11:54:40	ebooks/45488
202952	application/epub+zip	http://www.gutenberg.org/ebooks/45488.epub.noimages	2020-05-22 02:32:56.586844	ebooks/45488
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/45488.rdf	2020-06-11 01:37:55.452012	ebooks/45488
761022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45488.kindle.noimages	2020-05-22 02:32:58.394806	ebooks/45488
1145985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45489.kindle.noimages	2020-05-22 02:33:05.458707	ebooks/45489
521393	text/plain; charset=utf-8	http://www.gutenberg.org/files/45489/45489-0.txt	2014-04-24 13:15:40	ebooks/45489
195029	application/zip	http://www.gutenberg.org/files/45489/45489-8.zip	2014-04-24 13:17:10	ebooks/45489
521262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45489/45489.txt	2014-04-24 13:16:18	ebooks/45489
1883353	application/epub+zip	http://www.gutenberg.org/ebooks/45489.epub.images	2020-05-22 02:32:59.726809	ebooks/45489
2871	image/jpeg	http://www.gutenberg.org/cache/epub/45489/pg45489.cover.small.jpg	2020-05-22 02:33:05.600724	ebooks/45489
295589	application/epub+zip	http://www.gutenberg.org/ebooks/45489.epub.noimages	2020-05-22 02:33:00.539793	ebooks/45489
195309	application/zip	http://www.gutenberg.org/files/45489/45489-0.zip	2014-04-24 13:17:10	ebooks/45489
194941	application/zip	http://www.gutenberg.org/files/45489/45489.zip	2014-04-24 13:17:10	ebooks/45489
1851551	application/zip	http://www.gutenberg.org/files/45489/45489-h.zip	2014-04-24 13:17:12	ebooks/45489
669489	text/html; charset=utf-8	http://www.gutenberg.org/files/45489/45489-h/45489-h.htm	2014-04-24 13:15:44	ebooks/45489
4316397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45489.kindle.images	2020-05-22 02:33:03.32974	ebooks/45489
521053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45489/45489-8.txt	2014-04-24 13:16:18	ebooks/45489
14995	image/jpeg	http://www.gutenberg.org/cache/epub/45489/pg45489.cover.medium.jpg	2020-05-22 02:33:05.889704	ebooks/45489
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/45489.rdf	2020-06-11 01:37:55.481003	ebooks/45489
112121	text/html	http://www.gutenberg.org/ebooks/4549.html.noimages	2020-06-02 23:47:53.816015	ebooks/4549
89381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4549/4549.txt	2009-08-07 13:32:38	ebooks/4549
112121	text/html	http://www.gutenberg.org/ebooks/4549.html.images	2020-06-02 23:47:53.768007	ebooks/4549
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/4549.rdf	2020-06-11 01:03:46.284079	ebooks/4549
36350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4549/4549.zip	2009-08-07 13:41:34	ebooks/4549
63506	application/epub+zip	http://www.gutenberg.org/ebooks/4549.epub.images	2020-06-02 23:47:53.902001	ebooks/4549
15879	image/jpeg	http://www.gutenberg.org/cache/epub/4549/pg4549.cover.medium.jpg	2020-06-02 23:47:54.755983	ebooks/4549
3598	image/jpeg	http://www.gutenberg.org/cache/epub/4549/pg4549.cover.small.jpg	2020-06-02 23:47:54.731013	ebooks/4549
247810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4549.kindle.images	2020-06-02 23:47:54.335991	ebooks/4549
63506	application/epub+zip	http://www.gutenberg.org/ebooks/4549.epub.noimages	2020-06-02 23:47:53.966001	ebooks/4549
247802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4549.kindle.noimages	2020-06-02 23:47:54.705003	ebooks/4549
89353	text/plain	http://www.gutenberg.org/ebooks/4549.txt.utf-8	2020-06-02 23:47:53.680022	ebooks/4549
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/45490.rdf	2020-06-11 01:37:55.504066	ebooks/45490
246521	application/epub+zip	http://www.gutenberg.org/ebooks/45490.epub.noimages	2020-05-22 02:33:06.748712	ebooks/45490
870054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45490.kindle.images	2020-05-22 02:33:07.548882	ebooks/45490
735641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45490.kindle.noimages	2020-05-22 02:33:08.338871	ebooks/45490
274277	text/plain	http://www.gutenberg.org/ebooks/45490.txt.utf-8	2020-05-22 02:33:06.204735	ebooks/45490
287481	application/zip	http://www.gutenberg.org/files/45490/45490-h.zip	2014-04-24 13:19:08	ebooks/45490
303823	text/html; charset=utf-8	http://www.gutenberg.org/files/45490/45490-h/45490-h.htm	2014-04-24 13:19:08	ebooks/45490
1838	image/jpeg	http://www.gutenberg.org/cache/epub/45490/pg45490.cover.small.jpg	2020-05-22 02:33:08.368875	ebooks/45490
274305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45490/45490.txt	2014-04-24 13:19:06	ebooks/45490
107217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45490/45490.zip	2014-04-24 13:19:08	ebooks/45490
11918	image/jpeg	http://www.gutenberg.org/cache/epub/45490/pg45490.cover.medium.jpg	2020-05-22 02:33:08.397877	ebooks/45490
332946	application/epub+zip	http://www.gutenberg.org/ebooks/45490.epub.images	2020-05-22 02:33:06.544701	ebooks/45490
310298	text/html	http://www.gutenberg.org/files/45491/45491-h/45491-h.htm	2014-04-24 17:22:47	ebooks/45491
101510	application/zip	http://www.gutenberg.org/files/45491/45491.zip	2014-04-24 17:19:17	ebooks/45491
665863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45491.kindle.images	2020-05-22 02:33:09.823855	ebooks/45491
181189	application/zip	http://www.gutenberg.org/files/45491/45491-h.zip	2014-04-24 17:24:42	ebooks/45491
275541	text/plain	http://www.gutenberg.org/ebooks/45491.txt.utf-8	2020-05-22 02:33:08.501879	ebooks/45491
665855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45491.kindle.noimages	2020-05-22 02:33:10.56687	ebooks/45491
22557	image/jpeg	http://www.gutenberg.org/cache/epub/45491/pg45491.cover.medium.jpg	2020-05-22 02:33:10.628845	ebooks/45491
210975	application/epub+zip	http://www.gutenberg.org/ebooks/45491.epub.noimages	2020-05-22 02:33:09.080887	ebooks/45491
275538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45491/45491.txt	2014-04-24 17:19:17	ebooks/45491
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/45491.rdf	2020-06-11 01:37:55.528002	ebooks/45491
210975	application/epub+zip	http://www.gutenberg.org/ebooks/45491.epub.images	2020-05-22 02:33:08.865866	ebooks/45491
4148	image/jpeg	http://www.gutenberg.org/cache/epub/45491/pg45491.cover.small.jpg	2020-05-22 02:33:10.598851	ebooks/45491
4283	image/jpeg	http://www.gutenberg.org/cache/epub/45492/pg45492.cover.small.jpg	2020-05-22 02:33:12.914828	ebooks/45492
119697	application/zip	http://www.gutenberg.org/files/45492/45492.zip	2014-08-03 01:43:34	ebooks/45492
14860	application/rdf+xml	http://www.gutenberg.org/ebooks/45492.rdf	2020-06-11 01:37:55.554004	ebooks/45492
320823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45492/45492-8.txt	2014-08-03 01:41:40	ebooks/45492
320815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45492/45492.txt	2014-08-03 01:40:36	ebooks/45492
320789	text/plain	http://www.gutenberg.org/ebooks/45492.txt.utf-8	2020-05-22 02:33:10.734841	ebooks/45492
200365	application/epub+zip	http://www.gutenberg.org/ebooks/45492.epub.images	2020-05-22 02:33:11.066843	ebooks/45492
192162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45492/45492-h.zip	2014-08-03 01:43:36	ebooks/45492
345578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45492/45492-h/45492-h.htm	2014-08-03 01:42:44	ebooks/45492
718560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45492.kindle.noimages	2020-05-22 02:33:12.889812	ebooks/45492
718569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45492.kindle.images	2020-05-22 02:33:12.053831	ebooks/45492
119716	application/zip	http://www.gutenberg.org/files/45492/45492-8.zip	2014-08-03 01:43:34	ebooks/45492
27135	image/jpeg	http://www.gutenberg.org/cache/epub/45492/pg45492.cover.medium.jpg	2020-05-22 02:33:12.938821	ebooks/45492
200364	application/epub+zip	http://www.gutenberg.org/ebooks/45492.epub.noimages	2020-05-22 02:33:11.227865	ebooks/45492
2447	image/jpeg	http://www.gutenberg.org/cache/epub/45493/pg45493.cover.small.jpg	2020-05-22 02:33:15.769776	ebooks/45493
39971	application/zip	http://www.gutenberg.org/files/45493/45493.zip	2014-04-25 08:54:22	ebooks/45493
178128	text/html; charset=utf-8	http://www.gutenberg.org/files/45493/45493-h/45493-h.htm	2014-04-25 08:54:20	ebooks/45493
83347	application/epub+zip	http://www.gutenberg.org/ebooks/45493.epub.noimages	2020-05-22 02:33:14.102803	ebooks/45493
318265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45493.kindle.noimages	2020-05-22 02:33:15.739774	ebooks/45493
13548	image/jpeg	http://www.gutenberg.org/cache/epub/45493/pg45493.cover.medium.jpg	2020-05-22 02:33:15.796796	ebooks/45493
1235355	application/epub+zip	http://www.gutenberg.org/ebooks/45493.epub.images	2020-05-22 02:33:13.657832	ebooks/45493
117267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45493/45493.txt	2014-04-25 08:54:16	ebooks/45493
117373	text/plain; charset=utf-8	http://www.gutenberg.org/files/45493/45493-0.txt	2014-04-25 08:54:14	ebooks/45493
117275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45493/45493-8.txt	2014-04-25 08:54:16	ebooks/45493
1221233	application/zip	http://www.gutenberg.org/files/45493/45493-h.zip	2014-04-25 08:54:22	ebooks/45493
40031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45493/45493-8.zip	2014-04-25 08:54:22	ebooks/45493
2427461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45493.kindle.images	2020-05-22 02:33:15.108798	ebooks/45493
40065	text/plain; charset=utf-8	http://www.gutenberg.org/files/45493/45493-0.zip	2014-04-25 08:54:22	ebooks/45493
16037	application/rdf+xml	http://www.gutenberg.org/ebooks/45493.rdf	2020-06-11 01:37:55.582	ebooks/45493
166871	application/zip	http://www.gutenberg.org/files/45494/45494-h.zip	2019-04-17 05:22:34	ebooks/45494
194949	application/epub+zip	http://www.gutenberg.org/ebooks/45494.epub.images	2020-05-22 02:33:16.243785	ebooks/45494
14040	image/jpeg	http://www.gutenberg.org/cache/epub/45494/pg45494.cover.medium.jpg	2020-05-22 02:33:17.820755	ebooks/45494
86997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45494/45494.zip	2019-04-17 05:22:34	ebooks/45494
230791	text/plain	http://www.gutenberg.org/ebooks/45494.txt.utf-8	2020-05-22 02:33:15.9278	ebooks/45494
2196	image/jpeg	http://www.gutenberg.org/cache/epub/45494/pg45494.cover.small.jpg	2020-05-22 02:33:17.793749	ebooks/45494
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/45494.rdf	2020-06-11 01:37:55.606997	ebooks/45494
194949	application/epub+zip	http://www.gutenberg.org/ebooks/45494.epub.noimages	2020-05-22 02:33:16.437786	ebooks/45494
607949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45494.kindle.images	2020-05-22 02:33:17.104759	ebooks/45494
262569	text/html	http://www.gutenberg.org/files/45494/45494-h/45494-h.htm	2019-04-17 05:21:02	ebooks/45494
230788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45494/45494.txt	2019-04-17 05:21:02	ebooks/45494
607941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45494.kindle.noimages	2020-05-22 02:33:17.763754	ebooks/45494
723224	text/plain	http://www.gutenberg.org/ebooks/45495.txt.utf-8	2020-05-22 02:33:17.933778	ebooks/45495
282226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45495/45495.zip	2014-04-27 09:41:22	ebooks/45495
803274	text/html; charset=utf-8	http://www.gutenberg.org/files/45495/45495-h/45495-h.htm	2014-04-27 09:40:54	ebooks/45495
2945	image/jpeg	http://www.gutenberg.org/cache/epub/45495/pg45495.cover.small.jpg	2020-05-22 02:33:23.94897	ebooks/45495
414601	application/epub+zip	http://www.gutenberg.org/ebooks/45495.epub.noimages	2020-05-22 02:33:19.657743	ebooks/45495
1519305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45495.kindle.noimages	2020-05-22 02:33:23.897974	ebooks/45495
18002	image/jpeg	http://www.gutenberg.org/cache/epub/45495/pg45495.cover.medium.jpg	2020-05-22 02:33:23.994975	ebooks/45495
2881420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45495.kindle.images	2020-05-22 02:33:21.935997	ebooks/45495
1069793	application/zip	http://www.gutenberg.org/files/45495/45495-h.zip	2014-04-27 09:41:22	ebooks/45495
282271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45495/45495-8.zip	2014-04-27 09:41:22	ebooks/45495
723236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45495/45495.txt	2014-04-27 09:39:56	ebooks/45495
1097216	application/epub+zip	http://www.gutenberg.org/ebooks/45495.epub.images	2020-05-22 02:33:19.079749	ebooks/45495
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/45495.rdf	2020-06-11 01:37:55.634999	ebooks/45495
723244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45495/45495-8.txt	2014-04-27 09:40:12	ebooks/45495
11947533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45496.kindle.images	2020-05-22 02:33:38.052788	ebooks/45496
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/45496.rdf	2020-06-11 01:37:55.662003	ebooks/45496
830377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45496/45496.txt	2014-04-25 17:10:32	ebooks/45496
16479	image/jpeg	http://www.gutenberg.org/cache/epub/45496/pg45496.cover.medium.jpg	2020-05-22 02:33:40.378764	ebooks/45496
830504	text/plain	http://www.gutenberg.org/ebooks/45496.txt.utf-8	2020-05-22 02:33:24.148985	ebooks/45496
458873	application/epub+zip	http://www.gutenberg.org/ebooks/45496.epub.noimages	2020-05-22 02:33:27.070968	ebooks/45496
1642077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45496.kindle.noimages	2020-05-22 02:33:40.17576	ebooks/45496
300302	application/zip	http://www.gutenberg.org/files/45496/45496.zip	2014-04-25 17:10:44	ebooks/45496
5791243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45496/45496-h.zip	2014-04-25 17:10:44	ebooks/45496
830127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45496/45496-8.txt	2014-04-25 17:09:44	ebooks/45496
5837004	application/epub+zip	http://www.gutenberg.org/ebooks/45496.epub.images	2020-05-22 02:33:26.136964	ebooks/45496
300454	application/zip	http://www.gutenberg.org/files/45496/45496-8.zip	2014-04-25 17:10:44	ebooks/45496
2889	image/jpeg	http://www.gutenberg.org/cache/epub/45496/pg45496.cover.small.jpg	2020-05-22 02:33:40.280758	ebooks/45496
973528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45496/45496-h/45496-h.htm	2014-04-25 17:09:44	ebooks/45496
102606	application/zip	http://www.gutenberg.org/files/45497/45497.zip	2014-04-26 00:59:30	ebooks/45497
268331	text/plain	http://www.gutenberg.org/ebooks/45497.txt.utf-8	2020-05-22 02:33:40.641754	ebooks/45497
759530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45497.kindle.noimages	2020-05-22 02:33:43.307725	ebooks/45497
315290	text/html; charset=utf-8	http://www.gutenberg.org/files/45497/45497-h/45497-h.htm	2014-04-26 00:59:30	ebooks/45497
14877	image/jpeg	http://www.gutenberg.org/cache/epub/45497/pg45497.cover.medium.jpg	2020-05-22 02:33:43.373722	ebooks/45497
720019	application/epub+zip	http://www.gutenberg.org/ebooks/45497.epub.images	2020-05-22 02:33:41.275751	ebooks/45497
102627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45497/45497-8.zip	2014-04-26 00:59:32	ebooks/45497
1589867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45497.kindle.images	2020-05-22 02:33:42.475731	ebooks/45497
268356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45497/45497.txt	2014-04-26 00:59:28	ebooks/45497
268365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45497/45497-8.txt	2014-04-26 00:59:28	ebooks/45497
250478	application/epub+zip	http://www.gutenberg.org/ebooks/45497.epub.noimages	2020-05-22 02:33:41.554742	ebooks/45497
656580	text/html; charset=utf-8	http://www.gutenberg.org/files/45497/45497-h.zip	2014-04-26 00:59:32	ebooks/45497
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/45497.rdf	2020-06-11 01:37:55.691997	ebooks/45497
2301	image/jpeg	http://www.gutenberg.org/cache/epub/45497/pg45497.cover.small.jpg	2020-05-22 02:33:43.343717	ebooks/45497
171357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45498/45498-8.zip	2014-04-26 01:05:14	ebooks/45498
674614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45498/45498-h/45498-h.htm	2014-04-26 01:05:10	ebooks/45498
479913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45498/45498.txt	2014-04-26 01:05:10	ebooks/45498
12314	image/jpeg	http://www.gutenberg.org/cache/epub/45498/pg45498.cover.medium.jpg	2020-05-22 02:33:50.190848	ebooks/45498
479793	text/plain	http://www.gutenberg.org/ebooks/45498.txt.utf-8	2020-05-22 02:33:43.491723	ebooks/45498
1759843	application/zip	http://www.gutenberg.org/files/45498/45498-h.zip	2014-04-26 01:05:16	ebooks/45498
2402	image/jpeg	http://www.gutenberg.org/cache/epub/45498/pg45498.cover.small.jpg	2020-05-22 02:33:50.048847	ebooks/45498
4194264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45498.kindle.images	2020-05-22 02:33:48.085859	ebooks/45498
171295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45498/45498.zip	2014-04-26 01:05:14	ebooks/45498
248101	application/epub+zip	http://www.gutenberg.org/ebooks/45498.epub.noimages	2020-05-22 02:33:45.382716	ebooks/45498
1896422	application/epub+zip	http://www.gutenberg.org/ebooks/45498.epub.images	2020-05-22 02:33:44.714701	ebooks/45498
479765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45498/45498-8.txt	2014-04-26 01:05:10	ebooks/45498
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/45498.rdf	2020-06-11 01:37:55.718003	ebooks/45498
1034635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45498.kindle.noimages	2020-05-22 02:33:49.902836	ebooks/45498
284064	text/html	http://www.gutenberg.org/ebooks/45499.html.noimages	2020-05-22 02:33:50.888853	ebooks/45499
467690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45499.kindle.images	2020-05-22 02:33:52.124807	ebooks/45499
120358	application/epub+zip	http://www.gutenberg.org/ebooks/45499.epub.images	2020-05-22 02:33:51.257827	ebooks/45499
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/45499.rdf	2020-06-11 01:37:55.744002	ebooks/45499
221395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45499/45499-8.txt	2014-04-26 02:14:38	ebooks/45499
2483	image/jpeg	http://www.gutenberg.org/cache/epub/45499/pg45499.cover.small.jpg	2020-05-22 02:33:52.888797	ebooks/45499
120358	application/epub+zip	http://www.gutenberg.org/ebooks/45499.epub.noimages	2020-05-22 02:33:51.383827	ebooks/45499
467674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45499.kindle.noimages	2020-05-22 02:33:52.8628	ebooks/45499
229541	text/plain	http://www.gutenberg.org/ebooks/45499.txt.utf-8	2020-05-22 02:33:50.536853	ebooks/45499
284064	text/html	http://www.gutenberg.org/ebooks/45499.html.images	2020-05-22 02:33:50.797827	ebooks/45499
9082	image/jpeg	http://www.gutenberg.org/cache/epub/45499/pg45499.cover.medium.jpg	2020-05-22 02:33:52.911796	ebooks/45499
87495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45499/45499-8.zip	2014-04-26 02:14:40	ebooks/45499
459590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/455.kindle.noimages	2020-05-31 23:56:22.431963	ebooks/455
246647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/455/455-h/455-h.htm	2008-09-13 07:07:00	ebooks/455
459601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/455.kindle.images	2020-05-31 23:56:21.850947	ebooks/455
114790	application/epub+zip	http://www.gutenberg.org/ebooks/455.epub.noimages	2020-05-31 23:56:21.269973	ebooks/455
3574	image/jpeg	http://www.gutenberg.org/cache/epub/455/pg455.cover.small.jpg	2020-05-31 23:56:22.465944	ebooks/455
230303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/455/455.txt	2008-09-13 07:06:48	ebooks/455
114789	application/epub+zip	http://www.gutenberg.org/ebooks/455.epub.images	2020-05-31 23:56:21.144964	ebooks/455
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/455.rdf	2020-06-11 01:00:26.847136	ebooks/455
86807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/455/455.zip	2008-09-13 07:07:12	ebooks/455
230275	text/plain	http://www.gutenberg.org/ebooks/455.txt.utf-8	2020-05-31 23:56:20.905992	ebooks/455
89202	application/zip	http://www.gutenberg.org/files/455/455-h.zip	2008-09-13 07:07:12	ebooks/455
15247	image/jpeg	http://www.gutenberg.org/cache/epub/455/pg455.cover.medium.jpg	2020-05-31 23:56:22.497951	ebooks/455
112799	application/epub+zip	http://www.gutenberg.org/ebooks/4550.epub.images	2020-06-02 23:47:58.623952	ebooks/4550
225619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4550/4550.txt	2009-08-07 13:33:32	ebooks/4550
90891	application/zip	http://www.gutenberg.org/files/4550/4550-h.zip	2009-08-07 13:41:42	ebooks/4550
112800	application/epub+zip	http://www.gutenberg.org/ebooks/4550.epub.noimages	2020-06-02 23:47:58.746946	ebooks/4550
457811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4550.kindle.images	2020-06-02 23:47:59.235932	ebooks/4550
231795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4550/4550-h/4550-h.htm	2009-08-07 13:33:40	ebooks/4550
3912	image/jpeg	http://www.gutenberg.org/cache/epub/4550/pg4550.cover.small.jpg	2020-06-02 23:47:59.757934	ebooks/4550
225591	text/plain	http://www.gutenberg.org/ebooks/4550.txt.utf-8	2020-06-02 23:47:58.153988	ebooks/4550
457804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4550.kindle.noimages	2020-06-02 23:47:59.728935	ebooks/4550
89467	application/zip	http://www.gutenberg.org/files/4550/4550.zip	2009-08-07 13:41:42	ebooks/4550
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/4550.rdf	2020-06-11 01:03:46.309107	ebooks/4550
17722	image/jpeg	http://www.gutenberg.org/cache/epub/4550/pg4550.cover.medium.jpg	2020-06-02 23:47:59.785927	ebooks/4550
100875	application/zip	http://www.gutenberg.org/files/45500/45500-8.zip	2014-04-26 10:35:58	ebooks/45500
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/45500.rdf	2020-06-11 01:37:55.771998	ebooks/45500
4322	image/jpeg	http://www.gutenberg.org/cache/epub/45500/pg45500.cover.small.jpg	2020-05-22 02:33:58.450727	ebooks/45500
132709	application/epub+zip	http://www.gutenberg.org/ebooks/45500.epub.noimages	2020-05-22 02:33:57.176774	ebooks/45500
289423	text/html	http://www.gutenberg.org/ebooks/45500.html.noimages	2020-05-22 02:33:56.743756	ebooks/45500
289423	text/html	http://www.gutenberg.org/ebooks/45500.html.images	2020-05-22 02:33:56.676774	ebooks/45500
19127	image/jpeg	http://www.gutenberg.org/cache/epub/45500/pg45500.cover.medium.jpg	2020-05-22 02:33:58.475728	ebooks/45500
256245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45500/45500-8.txt	2014-04-26 10:35:56	ebooks/45500
132710	application/epub+zip	http://www.gutenberg.org/ebooks/45500.epub.images	2020-05-22 02:33:57.077758	ebooks/45500
266801	text/plain	http://www.gutenberg.org/ebooks/45500.txt.utf-8	2020-05-22 02:33:56.504789	ebooks/45500
543677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45500.kindle.noimages	2020-05-22 02:33:58.423737	ebooks/45500
543690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45500.kindle.images	2020-05-22 02:33:57.800736	ebooks/45500
17353	image/jpeg	http://www.gutenberg.org/cache/epub/45501/pg45501.cover.medium.jpg	2020-05-22 02:34:05.648961	ebooks/45501
53381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45501/45501-8.zip	2014-04-26 06:46:54	ebooks/45501
129422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45501/45501-8.txt	2014-04-26 06:46:46	ebooks/45501
2163752	application/epub+zip	http://www.gutenberg.org/ebooks/45501.epub.images	2020-05-22 02:33:59.426749	ebooks/45501
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/45501.rdf	2020-06-11 01:37:57.949968	ebooks/45501
138232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45501/45501-h/45501-h.htm	2014-04-26 06:46:52	ebooks/45501
2773	image/jpeg	http://www.gutenberg.org/cache/epub/45501/pg45501.cover.small.jpg	2020-05-22 02:34:05.633936	ebooks/45501
380960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45501.kindle.noimages	2020-05-22 02:34:05.614946	ebooks/45501
5014035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45501.kindle.images	2020-05-22 02:34:05.256986	ebooks/45501
132327	text/plain	http://www.gutenberg.org/ebooks/45501.txt.utf-8	2020-05-22 02:33:58.59574	ebooks/45501
2151763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45501/45501-h.zip	2014-04-26 06:46:54	ebooks/45501
143288	application/epub+zip	http://www.gutenberg.org/ebooks/45501.epub.noimages	2020-05-22 02:33:59.622726	ebooks/45501
16328	image/jpeg	http://www.gutenberg.org/cache/epub/45502/pg45502.cover.medium.jpg	2020-05-22 02:34:10.324881	ebooks/45502
2214	image/jpeg	http://www.gutenberg.org/cache/epub/45502/pg45502.cover.small.jpg	2020-05-22 02:34:10.28887	ebooks/45502
564797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45502/45502-h/45502-h.htm	2014-04-26 07:20:28	ebooks/45502
311136	application/epub+zip	http://www.gutenberg.org/ebooks/45502.epub.noimages	2020-05-22 02:34:07.113928	ebooks/45502
500130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45502/45502-8.txt	2014-04-26 07:20:26	ebooks/45502
5750352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45502.kindle.images	2020-05-22 02:34:08.997891	ebooks/45502
194634	application/zip	http://www.gutenberg.org/files/45502/45502.zip	2014-04-26 07:20:30	ebooks/45502
500111	text/plain	http://www.gutenberg.org/ebooks/45502.txt.utf-8	2020-05-22 02:34:05.753965	ebooks/45502
2646130	application/epub+zip	http://www.gutenberg.org/ebooks/45502.epub.images	2020-05-22 02:34:06.606949	ebooks/45502
500134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45502/45502.txt	2014-04-26 07:20:26	ebooks/45502
2615412	application/zip	http://www.gutenberg.org/files/45502/45502-h.zip	2014-04-26 07:20:30	ebooks/45502
194668	application/zip	http://www.gutenberg.org/files/45502/45502-8.zip	2014-04-26 07:20:30	ebooks/45502
1091710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45502.kindle.noimages	2020-05-22 02:34:10.245872	ebooks/45502
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/45502.rdf	2020-06-11 01:37:57.977967	ebooks/45502
366024	text/html	http://www.gutenberg.org/files/45503/45503-h/45503-h.htm	2014-04-26 11:22:28	ebooks/45503
106094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45503/45503.zip	2014-04-26 11:16:49	ebooks/45503
309244	text/plain	http://www.gutenberg.org/ebooks/45503.txt.utf-8	2020-05-22 02:34:10.471892	ebooks/45503
183055	application/epub+zip	http://www.gutenberg.org/ebooks/45503.epub.noimages	2020-05-22 02:34:11.405866	ebooks/45503
184560	text/html	http://www.gutenberg.org/files/45503/45503-h.zip	2014-04-26 11:25:01	ebooks/45503
663067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45503.kindle.images	2020-05-22 02:34:12.351846	ebooks/45503
309241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45503/45503.txt	2014-04-26 11:16:49	ebooks/45503
195835	application/epub+zip	http://www.gutenberg.org/ebooks/45503.epub.images	2020-05-22 02:34:11.038871	ebooks/45503
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/45503.rdf	2020-06-11 01:37:58.001972	ebooks/45503
3528	image/jpeg	http://www.gutenberg.org/cache/epub/45503/pg45503.cover.small.jpg	2020-05-22 02:34:13.342835	ebooks/45503
22574	image/jpeg	http://www.gutenberg.org/cache/epub/45503/pg45503.cover.medium.jpg	2020-05-22 02:34:13.372832	ebooks/45503
642323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45503.kindle.noimages	2020-05-22 02:34:13.310837	ebooks/45503
8275887	application/epub+zip	http://www.gutenberg.org/ebooks/45504.epub.images	2020-05-22 02:34:18.658764	ebooks/45504
1168136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45504.kindle.noimages	2020-05-22 02:34:25.226702	ebooks/45504
561434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45504/45504-8.txt	2014-04-26 15:25:06	ebooks/45504
561456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45504/45504.txt	2014-04-26 15:25:06	ebooks/45504
3120	image/jpeg	http://www.gutenberg.org/cache/epub/45504/pg45504.cover.small.jpg	2020-05-22 02:34:25.32088	ebooks/45504
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/45504.rdf	2020-06-11 01:37:58.030972	ebooks/45504
323208	application/epub+zip	http://www.gutenberg.org/ebooks/45504.epub.noimages	2020-05-22 02:34:19.157777	ebooks/45504
561472	text/plain	http://www.gutenberg.org/ebooks/45504.txt.utf-8	2020-05-22 02:34:13.499851	ebooks/45504
221401	application/zip	http://www.gutenberg.org/files/45504/45504-8.zip	2014-04-26 15:25:22	ebooks/45504
15177731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45504.kindle.images	2020-05-22 02:34:23.741698	ebooks/45504
221308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45504/45504.zip	2014-04-26 15:25:22	ebooks/45504
636992	text/html; charset=utf-8	http://www.gutenberg.org/files/45504/45504-h/45504-h.htm	2014-04-26 15:25:08	ebooks/45504
20297	image/jpeg	http://www.gutenberg.org/cache/epub/45504/pg45504.cover.medium.jpg	2020-05-22 02:34:25.403886	ebooks/45504
10843609	text/html; charset=utf-8	http://www.gutenberg.org/files/45504/45504-h.zip	2014-04-26 15:25:26	ebooks/45504
1244574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45505.kindle.noimages	2020-05-22 02:34:30.087821	ebooks/45505
469874	application/epub+zip	http://www.gutenberg.org/ebooks/45505.epub.images	2020-05-22 02:34:26.272892	ebooks/45505
626455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45505/45505.txt	2014-04-27 09:23:26	ebooks/45505
2927	image/jpeg	http://www.gutenberg.org/cache/epub/45505/pg45505.cover.small.jpg	2020-05-22 02:34:30.164816	ebooks/45505
232534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45505/45505-8.zip	2014-04-27 09:23:36	ebooks/45505
232434	application/zip	http://www.gutenberg.org/files/45505/45505.zip	2014-04-27 09:23:36	ebooks/45505
16554	application/rdf+xml	http://www.gutenberg.org/ebooks/45505.rdf	2020-06-11 01:37:58.062984	ebooks/45505
1498694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45505.kindle.images	2020-05-22 02:34:28.393845	ebooks/45505
232883	text/plain; charset=utf-8	http://www.gutenberg.org/files/45505/45505-0.zip	2014-04-27 09:23:36	ebooks/45505
474275	text/html; charset=utf-8	http://www.gutenberg.org/files/45505/45505-h.zip	2014-04-27 09:23:36	ebooks/45505
626825	text/plain; charset=utf-8	http://www.gutenberg.org/files/45505/45505-0.txt	2014-04-27 09:23:00	ebooks/45505
15745	image/jpeg	http://www.gutenberg.org/cache/epub/45505/pg45505.cover.medium.jpg	2020-05-22 02:34:30.236816	ebooks/45505
626330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45505/45505-8.txt	2014-04-27 09:23:26	ebooks/45505
711644	text/html; charset=utf-8	http://www.gutenberg.org/files/45505/45505-h/45505-h.htm	2014-04-27 09:23:02	ebooks/45505
327754	application/epub+zip	http://www.gutenberg.org/ebooks/45505.epub.noimages	2020-05-22 02:34:26.674884	ebooks/45505
360667	application/epub+zip	http://www.gutenberg.org/ebooks/45506.epub.images	2020-05-22 02:34:31.316808	ebooks/45506
79358	text/plain; charset=utf-8	http://www.gutenberg.org/files/45506/45506-0.zip	2014-04-26 16:40:18	ebooks/45506
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/45506.rdf	2020-06-11 01:37:58.09198	ebooks/45506
2649	image/jpeg	http://www.gutenberg.org/cache/epub/45506/pg45506.cover.small.jpg	2020-05-22 02:34:33.489777	ebooks/45506
79065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45506/45506.zip	2014-04-26 16:40:18	ebooks/45506
136649	application/epub+zip	http://www.gutenberg.org/ebooks/45506.epub.noimages	2020-05-22 02:34:32.095807	ebooks/45506
236407	text/html; charset=utf-8	http://www.gutenberg.org/files/45506/45506-h/45506-h.htm	2019-08-09 02:44:06	ebooks/45506
346651	text/html; charset=utf-8	http://www.gutenberg.org/files/45506/45506-h.zip	2019-08-09 02:48:34	ebooks/45506
209491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45506/45506.txt	2014-04-26 16:39:46	ebooks/45506
16532	image/jpeg	http://www.gutenberg.org/cache/epub/45506/pg45506.cover.medium.jpg	2020-05-22 02:34:33.513784	ebooks/45506
209496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45506/45506-8.txt	2014-04-26 16:39:46	ebooks/45506
210960	text/plain; charset=utf-8	http://www.gutenberg.org/files/45506/45506-0.txt	2014-04-26 16:39:08	ebooks/45506
898599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45506.kindle.images	2020-05-22 02:34:32.820783	ebooks/45506
490233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45506.kindle.noimages	2020-05-22 02:34:33.463774	ebooks/45506
79093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45506/45506-8.zip	2014-04-26 16:40:18	ebooks/45506
107435	application/zip	http://www.gutenberg.org/files/45507/45507.zip	2014-04-26 17:53:46	ebooks/45507
25027	image/jpeg	http://www.gutenberg.org/cache/epub/45507/pg45507.cover.medium.jpg	2020-05-22 02:34:35.550746	ebooks/45507
303873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45507/45507-h/45507-h.htm	2014-04-26 17:53:46	ebooks/45507
580692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45507.kindle.noimages	2020-05-22 02:34:35.472751	ebooks/45507
425706	application/epub+zip	http://www.gutenberg.org/ebooks/45507.epub.images	2020-05-22 02:34:33.909798	ebooks/45507
140564	application/epub+zip	http://www.gutenberg.org/ebooks/45507.epub.noimages	2020-05-22 02:34:34.022781	ebooks/45507
4815	image/jpeg	http://www.gutenberg.org/cache/epub/45507/pg45507.cover.small.jpg	2020-05-22 02:34:35.512747	ebooks/45507
292088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45507/45507.txt	2014-04-26 17:53:46	ebooks/45507
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/45507.rdf	2020-06-11 01:37:58.117975	ebooks/45507
292060	text/plain	http://www.gutenberg.org/ebooks/45507.txt.utf-8	2020-05-22 02:34:33.629799	ebooks/45507
462348	application/zip	http://www.gutenberg.org/files/45507/45507-h.zip	2014-04-26 17:53:48	ebooks/45507
1149938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45507.kindle.images	2020-05-22 02:34:34.776757	ebooks/45507
772762	text/html	http://www.gutenberg.org/files/45508/45508-h/45508-h.htm	2014-04-27 06:19:14	ebooks/45508
308991	application/epub+zip	http://www.gutenberg.org/ebooks/45508.epub.images	2020-05-22 02:34:36.540735	ebooks/45508
1292583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45508.kindle.images	2020-05-22 02:34:38.54072	ebooks/45508
250281	application/zip	http://www.gutenberg.org/files/45508/45508-8.zip	2014-04-27 06:14:16	ebooks/45508
308262	application/epub+zip	http://www.gutenberg.org/ebooks/45508.epub.noimages	2020-05-22 02:34:37.006746	ebooks/45508
1290154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45508.kindle.noimages	2020-05-22 02:34:40.082999	ebooks/45508
7324	image/jpeg	http://www.gutenberg.org/cache/epub/45508/pg45508.cover.medium.jpg	2020-05-22 02:34:40.151993	ebooks/45508
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/45508.rdf	2020-06-11 01:37:58.143976	ebooks/45508
283972	text/html	http://www.gutenberg.org/files/45508/45508-h.zip	2014-04-27 06:21:17	ebooks/45508
737627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45508/45508-8.txt	2014-04-27 06:14:16	ebooks/45508
750606	text/plain	http://www.gutenberg.org/ebooks/45508.txt.utf-8	2020-05-22 02:34:35.710756	ebooks/45508
1895	image/jpeg	http://www.gutenberg.org/cache/epub/45508/pg45508.cover.small.jpg	2020-05-22 02:34:40.119992	ebooks/45508
11326	image/jpeg	http://www.gutenberg.org/cache/epub/45509/pg45509.cover.medium.jpg	2020-05-22 02:34:45.207928	ebooks/45509
902135	text/html	http://www.gutenberg.org/ebooks/45509.html.images	2020-05-22 02:34:40.844995	ebooks/45509
1449698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45509.kindle.noimages	2020-05-22 02:34:45.155926	ebooks/45509
782028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45509/45509-8.txt	2014-04-27 07:08:04	ebooks/45509
902135	text/html	http://www.gutenberg.org/ebooks/45509.html.noimages	2020-05-22 02:34:41.029996	ebooks/45509
823086	text/plain	http://www.gutenberg.org/ebooks/45509.txt.utf-8	2020-05-22 02:34:40.28102	ebooks/45509
1449713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45509.kindle.images	2020-05-22 02:34:43.445945	ebooks/45509
3102	image/jpeg	http://www.gutenberg.org/cache/epub/45509/pg45509.cover.small.jpg	2020-05-22 02:34:45.184922	ebooks/45509
367078	application/epub+zip	http://www.gutenberg.org/ebooks/45509.epub.noimages	2020-05-22 02:34:41.720982	ebooks/45509
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/45509.rdf	2020-06-11 01:37:58.172969	ebooks/45509
306914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45509/45509-8.zip	2014-04-27 07:08:06	ebooks/45509
367077	application/epub+zip	http://www.gutenberg.org/ebooks/45509.epub.images	2020-05-22 02:34:41.443005	ebooks/45509
544025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4551/4551.txt	2015-10-21 11:47:54	ebooks/4551
543995	text/plain	http://www.gutenberg.org/ebooks/4551.txt.utf-8	2020-06-02 23:47:59.918937	ebooks/4551
10246	image/jpeg	http://www.gutenberg.org/cache/epub/4551/pg4551.cover.medium.jpg	2020-06-02 23:48:02.743099	ebooks/4551
982330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4551.kindle.noimages	2020-06-02 23:48:02.681085	ebooks/4551
221812	application/zip	http://www.gutenberg.org/files/4551/4551.zip	2015-10-21 11:51:02	ebooks/4551
230545	text/html; charset=us-ascii	http://www.gutenberg.org/files/4551/4551-h.zip	2015-10-21 11:51:02	ebooks/4551
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/4551.rdf	2020-06-11 01:03:46.333089	ebooks/4551
251190	application/epub+zip	http://www.gutenberg.org/ebooks/4551.epub.noimages	2020-06-02 23:48:00.582121	ebooks/4551
2969	image/jpeg	http://www.gutenberg.org/cache/epub/4551/pg4551.cover.small.jpg	2020-06-02 23:48:02.714087	ebooks/4551
251190	application/epub+zip	http://www.gutenberg.org/ebooks/4551.epub.images	2020-06-02 23:48:00.359948	ebooks/4551
619079	text/html; charset=us-ascii	http://www.gutenberg.org/files/4551/4551-h/4551-h.htm	2015-10-21 11:47:54	ebooks/4551
982334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4551.kindle.images	2020-06-02 23:48:01.633098	ebooks/4551
707311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45510.kindle.images	2020-05-22 02:34:47.854889	ebooks/45510
270079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45510/45510.txt	2014-05-17 11:48:28	ebooks/45510
99084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45510/45510-8.zip	2014-05-17 11:57:18	ebooks/45510
179402	application/zip	http://www.gutenberg.org/files/45510/45510-h.zip	2014-05-17 11:57:18	ebooks/45510
99148	application/zip	http://www.gutenberg.org/files/45510/45510-0.zip	2014-05-17 11:57:18	ebooks/45510
356392	text/html; charset=utf-8	http://www.gutenberg.org/files/45510/45510-h/45510-h.htm	2014-05-17 11:52:44	ebooks/45510
270044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45510/45510-8.txt	2014-05-17 11:56:54	ebooks/45510
194821	application/epub+zip	http://www.gutenberg.org/ebooks/45510.epub.images	2020-05-22 02:34:46.104934	ebooks/45510
692093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45510.kindle.noimages	2020-05-22 02:34:49.076888	ebooks/45510
18597	image/jpeg	http://www.gutenberg.org/cache/epub/45510/pg45510.cover.medium.jpg	2020-05-22 02:34:49.293882	ebooks/45510
186919	application/epub+zip	http://www.gutenberg.org/ebooks/45510.epub.noimages	2020-05-22 02:34:46.642918	ebooks/45510
270067	text/plain; charset=utf-8	http://www.gutenberg.org/files/45510/45510-0.txt	2014-05-17 11:49:00	ebooks/45510
99031	application/zip	http://www.gutenberg.org/files/45510/45510.zip	2014-05-17 11:57:18	ebooks/45510
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/45510.rdf	2020-06-11 01:37:58.202984	ebooks/45510
2889	image/jpeg	http://www.gutenberg.org/cache/epub/45510/pg45510.cover.small.jpg	2020-05-22 02:34:49.189871	ebooks/45510
499438	text/plain; charset=utf-8	http://www.gutenberg.org/files/45511/45511-0.txt	2014-04-27 07:16:02	ebooks/45511
1570679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45511.kindle.images	2020-05-22 02:34:52.241829	ebooks/45511
262825	application/epub+zip	http://www.gutenberg.org/ebooks/45511.epub.noimages	2020-05-22 02:34:50.929869	ebooks/45511
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/45511.rdf	2020-06-11 01:37:58.231966	ebooks/45511
571315	application/epub+zip	http://www.gutenberg.org/ebooks/45511.epub.images	2020-05-22 02:34:50.354886	ebooks/45511
179149	text/plain; charset=utf-8	http://www.gutenberg.org/files/45511/45511-0.zip	2014-04-27 07:16:22	ebooks/45511
178514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45511/45511.zip	2014-04-27 07:16:22	ebooks/45511
492130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45511/45511.txt	2014-04-27 07:16:20	ebooks/45511
521880	application/zip	http://www.gutenberg.org/files/45511/45511-h.zip	2014-04-27 07:16:22	ebooks/45511
2250	image/jpeg	http://www.gutenberg.org/cache/epub/45511/pg45511.cover.small.jpg	2020-05-22 02:34:53.564814	ebooks/45511
492139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45511/45511-8.txt	2014-04-27 07:16:20	ebooks/45511
20171	image/jpeg	http://www.gutenberg.org/cache/epub/45511/pg45511.cover.medium.jpg	2020-05-22 02:34:53.591821	ebooks/45511
573756	text/html; charset=utf-8	http://www.gutenberg.org/files/45511/45511-h/45511-h.htm	2014-04-27 07:16:04	ebooks/45511
967245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45511.kindle.noimages	2020-05-22 02:34:53.532822	ebooks/45511
178646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45511/45511-8.zip	2014-04-27 07:16:22	ebooks/45511
297132	application/zip	http://www.gutenberg.org/files/45512/45512-8.zip	2015-09-18 08:45:38	ebooks/45512
807857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45512/45512.txt	2015-09-18 08:45:26	ebooks/45512
1500128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45512.kindle.noimages	2020-05-22 02:34:58.29176	ebooks/45512
1500144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45512.kindle.images	2020-05-22 02:34:56.518781	ebooks/45512
307312	text/html; charset=utf-8	http://www.gutenberg.org/files/45512/45512-h.zip	2015-09-18 08:45:40	ebooks/45512
353784	application/epub+zip	http://www.gutenberg.org/ebooks/45512.epub.noimages	2020-05-22 02:34:54.770807	ebooks/45512
807863	text/plain	http://www.gutenberg.org/ebooks/45512.txt.utf-8	2020-05-22 02:34:53.728835	ebooks/45512
353784	application/epub+zip	http://www.gutenberg.org/ebooks/45512.epub.images	2020-05-22 02:34:54.416817	ebooks/45512
297062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45512/45512.zip	2015-09-18 08:45:38	ebooks/45512
16877	application/rdf+xml	http://www.gutenberg.org/ebooks/45512.rdf	2020-06-11 01:37:58.263005	ebooks/45512
875893	text/html; charset=utf-8	http://www.gutenberg.org/files/45512/45512-h/45512-h.htm	2015-09-18 08:45:26	ebooks/45512
19993	image/jpeg	http://www.gutenberg.org/cache/epub/45512/pg45512.cover.medium.jpg	2020-05-22 02:34:58.393764	ebooks/45512
4346	image/jpeg	http://www.gutenberg.org/cache/epub/45512/pg45512.cover.small.jpg	2020-05-22 02:34:58.346755	ebooks/45512
807864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45512/45512-8.txt	2015-09-18 08:45:26	ebooks/45512
1458898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45513.kindle.images	2020-05-22 02:35:02.220703	ebooks/45513
325651	application/zip	http://www.gutenberg.org/files/45513/45513-h.zip	2014-04-27 07:33:30	ebooks/45513
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/45513.rdf	2020-06-11 01:37:58.29097	ebooks/45513
261708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45513/45513-8.zip	2014-04-27 07:33:30	ebooks/45513
368999	application/epub+zip	http://www.gutenberg.org/ebooks/45513.epub.noimages	2020-05-22 02:35:00.262742	ebooks/45513
697535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45513/45513-8.txt	2014-04-27 07:33:24	ebooks/45513
731514	text/plain	http://www.gutenberg.org/ebooks/45513.txt.utf-8	2020-05-22 02:34:58.571769	ebooks/45513
2282	image/jpeg	http://www.gutenberg.org/cache/epub/45513/pg45513.cover.small.jpg	2020-05-22 02:35:04.270692	ebooks/45513
10394	image/jpeg	http://www.gutenberg.org/cache/epub/45513/pg45513.cover.medium.jpg	2020-05-22 02:35:04.356883	ebooks/45513
820770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45513/45513-h/45513-h.htm	2014-04-27 07:33:30	ebooks/45513
370438	application/epub+zip	http://www.gutenberg.org/ebooks/45513.epub.images	2020-05-22 02:34:59.677761	ebooks/45513
1455299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45513.kindle.noimages	2020-05-22 02:35:04.173693	ebooks/45513
929208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45514.kindle.images	2020-05-22 02:35:05.737862	ebooks/45514
141851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45514/45514-8.txt	2014-04-27 07:37:28	ebooks/45514
52699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45514/45514-8.zip	2014-04-27 07:37:28	ebooks/45514
407000	application/epub+zip	http://www.gutenberg.org/ebooks/45514.epub.images	2020-05-22 02:35:04.922873	ebooks/45514
455673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45514.kindle.noimages	2020-05-22 02:35:06.271864	ebooks/45514
141843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45514/45514.txt	2014-04-27 07:37:28	ebooks/45514
157849	application/epub+zip	http://www.gutenberg.org/ebooks/45514.epub.noimages	2020-05-22 02:35:05.150898	ebooks/45514
2660	image/jpeg	http://www.gutenberg.org/cache/epub/45514/pg45514.cover.small.jpg	2020-05-22 02:35:06.33585	ebooks/45514
141838	text/plain	http://www.gutenberg.org/ebooks/45514.txt.utf-8	2020-05-22 02:35:04.589879	ebooks/45514
52661	application/zip	http://www.gutenberg.org/files/45514/45514.zip	2014-04-27 07:37:28	ebooks/45514
398075	application/zip	http://www.gutenberg.org/files/45514/45514-h.zip	2014-04-27 07:37:28	ebooks/45514
17570	image/jpeg	http://www.gutenberg.org/cache/epub/45514/pg45514.cover.medium.jpg	2020-05-22 02:35:06.363851	ebooks/45514
16195	application/rdf+xml	http://www.gutenberg.org/ebooks/45514.rdf	2020-06-11 01:37:58.319964	ebooks/45514
168959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45514/45514-h/45514-h.htm	2014-04-27 07:37:28	ebooks/45514
447828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45515.kindle.noimages	2020-05-22 02:35:08.695824	ebooks/45515
2409	image/jpeg	http://www.gutenberg.org/cache/epub/45515/pg45515.cover.small.jpg	2020-05-22 02:35:08.865818	ebooks/45515
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/45515.rdf	2020-06-11 01:37:58.345968	ebooks/45515
54383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45515/45515.zip	2014-04-27 07:44:00	ebooks/45515
154327	text/plain	http://www.gutenberg.org/ebooks/45515.txt.utf-8	2020-05-22 02:35:06.471854	ebooks/45515
177400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45515/45515-h/45515-h.htm	2014-04-27 07:43:04	ebooks/45515
1339728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45515.kindle.images	2020-05-22 02:35:08.203829	ebooks/45515
154378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45515/45515.txt	2014-04-27 07:43:54	ebooks/45515
631138	application/epub+zip	http://www.gutenberg.org/ebooks/45515.epub.images	2020-05-22 02:35:07.106859	ebooks/45515
54402	application/zip	http://www.gutenberg.org/files/45515/45515-8.zip	2014-04-27 07:44:00	ebooks/45515
154347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45515/45515-8.txt	2014-04-27 07:43:04	ebooks/45515
12205	image/jpeg	http://www.gutenberg.org/cache/epub/45515/pg45515.cover.medium.jpg	2020-05-22 02:35:09.040822	ebooks/45515
958153	application/zip	http://www.gutenberg.org/files/45515/45515-h.zip	2014-04-27 07:44:00	ebooks/45515
153186	application/epub+zip	http://www.gutenberg.org/ebooks/45515.epub.noimages	2020-05-22 02:35:07.570846	ebooks/45515
73191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45516/45516-8.txt	2014-04-28 02:09:00	ebooks/45516
98521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45516/45516-h/45516-h.htm	2014-04-28 02:09:00	ebooks/45516
86877	application/epub+zip	http://www.gutenberg.org/ebooks/45516.epub.noimages	2020-05-22 02:35:09.510814	ebooks/45516
73171	text/plain	http://www.gutenberg.org/ebooks/45516.txt.utf-8	2020-05-22 02:35:09.146821	ebooks/45516
2804	image/jpeg	http://www.gutenberg.org/cache/epub/45516/pg45516.cover.small.jpg	2020-05-22 02:35:10.378818	ebooks/45516
73681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45516/45516-h.zip	2014-04-28 02:09:00	ebooks/45516
13330	image/jpeg	http://www.gutenberg.org/cache/epub/45516/pg45516.cover.medium.jpg	2020-05-22 02:35:10.400801	ebooks/45516
288573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45516.kindle.images	2020-05-22 02:35:09.933806	ebooks/45516
288571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45516.kindle.noimages	2020-05-22 02:35:10.353803	ebooks/45516
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/45516.rdf	2020-06-11 01:37:58.374973	ebooks/45516
27780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45516/45516.zip	2014-04-28 02:09:00	ebooks/45516
27804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45516/45516-8.zip	2014-04-28 02:09:00	ebooks/45516
73196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45516/45516.txt	2014-04-28 02:09:00	ebooks/45516
86875	application/epub+zip	http://www.gutenberg.org/ebooks/45516.epub.images	2020-05-22 02:35:09.364824	ebooks/45516
300901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45517/45517-8.txt	2014-04-28 08:02:48	ebooks/45517
108822	application/zip	http://www.gutenberg.org/files/45517/45517-8.zip	2014-04-28 08:02:48	ebooks/45517
29607	image/jpeg	http://www.gutenberg.org/cache/epub/45517/pg45517.cover.medium.jpg	2020-05-22 02:35:15.848737	ebooks/45517
617163	application/epub+zip	http://www.gutenberg.org/ebooks/45517.epub.images	2020-05-22 02:35:11.485788	ebooks/45517
607256	application/zip	http://www.gutenberg.org/files/45517/45517-h.zip	2014-04-28 08:21:24	ebooks/45517
16469	application/rdf+xml	http://www.gutenberg.org/ebooks/45517.rdf	2020-06-11 01:37:58.403971	ebooks/45517
205979	application/epub+zip	http://www.gutenberg.org/ebooks/45517.epub.noimages	2020-05-22 02:35:12.357771	ebooks/45517
1619509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45517.kindle.images	2020-05-22 02:35:14.680761	ebooks/45517
108822	application/zip	http://www.gutenberg.org/files/45517/45517.zip	2014-04-28 08:02:48	ebooks/45517
4415	image/jpeg	http://www.gutenberg.org/cache/epub/45517/pg45517.cover.small.jpg	2020-05-22 02:35:15.813738	ebooks/45517
733589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45517.kindle.noimages	2020-05-22 02:35:15.773737	ebooks/45517
379821	text/html	http://www.gutenberg.org/files/45517/45517-h/45517-h.htm	2014-04-28 08:18:24	ebooks/45517
300869	text/plain	http://www.gutenberg.org/ebooks/45517.txt.utf-8	2020-05-22 02:35:10.511802	ebooks/45517
300908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45517/45517.txt	2014-04-28 08:02:48	ebooks/45517
398634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45518/45518-8.txt	2014-04-28 05:44:22	ebooks/45518
150600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45518/45518-8.zip	2014-04-28 05:44:22	ebooks/45518
15932	application/rdf+xml	http://www.gutenberg.org/ebooks/45518.rdf	2020-06-11 01:37:58.43297	ebooks/45518
883837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45518.kindle.noimages	2020-05-22 02:35:19.542978	ebooks/45518
398619	text/plain	http://www.gutenberg.org/ebooks/45518.txt.utf-8	2020-05-22 02:35:15.979744	ebooks/45518
1067832	application/epub+zip	http://www.gutenberg.org/ebooks/45518.epub.images	2020-05-22 02:35:16.582724	ebooks/45518
398626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45518/45518.txt	2014-04-28 05:44:22	ebooks/45518
3429	image/jpeg	http://www.gutenberg.org/cache/epub/45518/pg45518.cover.small.jpg	2020-05-22 02:35:19.579978	ebooks/45518
1021742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45518/45518-h.zip	2014-04-28 05:44:22	ebooks/45518
452767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45518/45518-h/45518-h.htm	2014-04-28 05:44:22	ebooks/45518
2339958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45518.kindle.images	2020-05-22 02:35:18.398699	ebooks/45518
150556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45518/45518.zip	2014-04-28 05:44:22	ebooks/45518
20771	image/jpeg	http://www.gutenberg.org/cache/epub/45518/pg45518.cover.medium.jpg	2020-05-22 02:35:19.613987	ebooks/45518
233251	application/epub+zip	http://www.gutenberg.org/ebooks/45518.epub.noimages	2020-05-22 02:35:16.920741	ebooks/45518
1263154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45519.kindle.images	2020-05-22 02:35:21.820959	ebooks/45519
615970	application/epub+zip	http://www.gutenberg.org/ebooks/45519.epub.images	2020-05-22 02:35:20.891988	ebooks/45519
140172	application/epub+zip	http://www.gutenberg.org/ebooks/45519.epub.noimages	2020-05-22 02:35:21.214968	ebooks/45519
7691	application/zip	http://www.gutenberg.org/files/45519/45519.zip	2014-04-28 06:42:24	ebooks/45519
21293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45519/45519.txt	2014-04-28 06:41:48	ebooks/45519
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/45519.rdf	2020-06-11 01:37:58.455996	ebooks/45519
1790401	application/zip	http://www.gutenberg.org/files/45519/45519-h.zip	2014-04-28 06:42:24	ebooks/45519
24699	image/jpeg	http://www.gutenberg.org/cache/epub/45519/pg45519.cover.medium.jpg	2020-05-22 02:35:22.149952	ebooks/45519
3686	image/jpeg	http://www.gutenberg.org/cache/epub/45519/pg45519.cover.small.jpg	2020-05-22 02:35:22.116951	ebooks/45519
25525	text/html; charset=us-ascii	http://www.gutenberg.org/files/45519/45519-h/45519-h.htm	2014-04-28 06:41:48	ebooks/45519
337264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45519.kindle.noimages	2020-05-22 02:35:22.083954	ebooks/45519
21263	text/plain	http://www.gutenberg.org/ebooks/45519.txt.utf-8	2020-05-22 02:35:19.747984	ebooks/45519
214121	application/zip	http://www.gutenberg.org/files/4552/4552.zip	2010-02-03 09:16:16	ebooks/4552
215027	text/plain; charset=utf-8	http://www.gutenberg.org/files/4552/4552-0.zip	2018-03-18 03:19:50	ebooks/4552
987965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4552.kindle.noimages	2020-06-02 23:48:05.767046	ebooks/4552
3050	image/jpeg	http://www.gutenberg.org/cache/epub/4552/pg4552.cover.small.jpg	2020-06-02 23:48:05.806061	ebooks/4552
680050	text/html; charset=utf-8	http://www.gutenberg.org/files/4552/4552-h/4552-h.htm	2018-03-18 03:19:32	ebooks/4552
553598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4552/4552.txt	2010-02-03 09:14:48	ebooks/4552
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/4552.rdf	2020-06-11 01:03:46.362077	ebooks/4552
226519	text/html; charset=utf-8	http://www.gutenberg.org/files/4552/4552-h.zip	2018-03-18 03:19:50	ebooks/4552
10966	image/jpeg	http://www.gutenberg.org/cache/epub/4552/pg4552.cover.medium.jpg	2020-06-02 23:48:05.841049	ebooks/4552
243485	application/epub+zip	http://www.gutenberg.org/ebooks/4552.epub.images	2020-06-02 23:48:03.258088	ebooks/4552
243485	application/epub+zip	http://www.gutenberg.org/ebooks/4552.epub.noimages	2020-06-02 23:48:03.499088	ebooks/4552
561198	text/plain; charset=utf-8	http://www.gutenberg.org/files/4552/4552-0.txt	2018-03-10 07:39:38	ebooks/4552
987977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4552.kindle.images	2020-06-02 23:48:04.629059	ebooks/4552
7097966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45520.kindle.images	2020-05-22 02:35:29.064862	ebooks/45520
3528146	application/epub+zip	http://www.gutenberg.org/ebooks/45520.epub.images	2020-05-22 02:35:26.305907	ebooks/45520
333902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45520.kindle.noimages	2020-05-22 02:35:29.425853	ebooks/45520
31380	text/plain; charset=utf-8	http://www.gutenberg.org/files/45520/45520-0.txt	2016-10-08 07:33:30	ebooks/45520
31155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45520/45520.txt	2014-04-28 06:49:08	ebooks/45520
3796	image/jpeg	http://www.gutenberg.org/cache/epub/45520/pg45520.cover.small.jpg	2020-05-22 02:35:29.483851	ebooks/45520
29382	image/jpeg	http://www.gutenberg.org/cache/epub/45520/pg45520.cover.medium.jpg	2020-05-22 02:35:29.540857	ebooks/45520
8852324	text/html; charset=utf-8	http://www.gutenberg.org/files/45520/45520-h.zip	2016-10-08 07:36:00	ebooks/45520
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/45520.rdf	2020-06-11 01:37:58.481971	ebooks/45520
131090	application/epub+zip	http://www.gutenberg.org/ebooks/45520.epub.noimages	2020-05-22 02:35:26.7749	ebooks/45520
11971	text/plain; charset=utf-8	http://www.gutenberg.org/files/45520/45520-0.zip	2016-10-08 07:36:00	ebooks/45520
11879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45520/45520.zip	2014-04-28 06:50:38	ebooks/45520
44841	text/html; charset=utf-8	http://www.gutenberg.org/files/45520/45520-h/45520-h.htm	2016-10-08 07:35:30	ebooks/45520
28788	text/plain	http://www.gutenberg.org/ebooks/45521.txt.utf-8	2020-05-22 02:35:29.637851	ebooks/45521
10748	application/zip	http://www.gutenberg.org/files/45521/45521.zip	2014-04-30 01:34:08	ebooks/45521
2349	image/jpeg	http://www.gutenberg.org/cache/epub/45521/pg45521.cover.small.jpg	2020-05-22 02:35:53.331771	ebooks/45521
54814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45521/45521-h/45521-h.htm	2014-04-28 06:56:42	ebooks/45521
14503	image/jpeg	http://www.gutenberg.org/cache/epub/45521/pg45521.cover.medium.jpg	2020-05-22 02:35:53.373743	ebooks/45521
104555635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45521/45521-h.zip	2014-04-30 01:34:16	ebooks/45521
10767	application/zip	http://www.gutenberg.org/files/45521/45521-8.zip	2014-04-30 01:34:08	ebooks/45521
16288	application/rdf+xml	http://www.gutenberg.org/ebooks/45521.rdf	2020-06-11 01:37:58.509964	ebooks/45521
24343595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45521.kindle.images	2020-05-22 02:35:52.880756	ebooks/45521
28822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45521/45521-8.txt	2014-04-28 06:56:42	ebooks/45521
28813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45521/45521.txt	2014-04-28 06:56:42	ebooks/45521
358473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45521.kindle.noimages	2020-05-22 02:35:53.285746	ebooks/45521
142159	application/epub+zip	http://www.gutenberg.org/ebooks/45521.epub.noimages	2020-05-22 02:35:44.241879	ebooks/45521
12754689	application/epub+zip	http://www.gutenberg.org/ebooks/45521.epub.images	2020-05-22 02:35:43.985876	ebooks/45521
47747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45522/45522.txt	2014-04-28 07:06:20	ebooks/45522
71504	text/html; charset=us-ascii	http://www.gutenberg.org/files/45522/45522-h/45522-h.htm	2014-04-28 07:06:20	ebooks/45522
13549781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45522.kindle.images	2020-05-22 02:36:04.297906	ebooks/45522
47717	text/plain	http://www.gutenberg.org/ebooks/45522.txt.utf-8	2020-05-22 02:35:53.493743	ebooks/45522
390606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45522.kindle.noimages	2020-05-22 02:36:04.726897	ebooks/45522
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/45522.rdf	2020-06-11 01:37:58.53496	ebooks/45522
57077949	text/html; charset=us-ascii	http://www.gutenberg.org/files/45522/45522-h.zip	2014-04-28 07:08:30	ebooks/45522
18055	image/jpeg	http://www.gutenberg.org/cache/epub/45522/pg45522.cover.medium.jpg	2020-05-22 02:36:04.878898	ebooks/45522
18358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45522/45522.zip	2014-04-28 07:08:22	ebooks/45522
2936	image/jpeg	http://www.gutenberg.org/cache/epub/45522/pg45522.cover.small.jpg	2020-05-22 02:36:04.803895	ebooks/45522
152182	application/epub+zip	http://www.gutenberg.org/ebooks/45522.epub.noimages	2020-05-22 02:36:00.859958	ebooks/45522
6777293	application/epub+zip	http://www.gutenberg.org/ebooks/45522.epub.images	2020-05-22 02:36:00.494954	ebooks/45522
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/45523.rdf	2020-06-11 01:37:58.56096	ebooks/45523
3621	image/jpeg	http://www.gutenberg.org/cache/epub/45523/pg45523.cover.small.jpg	2020-05-22 02:36:08.27885	ebooks/45523
1088362	application/epub+zip	http://www.gutenberg.org/ebooks/45523.epub.images	2020-05-22 02:36:05.668891	ebooks/45523
279928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45523/45523.txt	2014-04-28 09:30:21	ebooks/45523
255736	application/epub+zip	http://www.gutenberg.org/ebooks/45523.epub.noimages	2020-05-22 02:36:06.140895	ebooks/45523
24245	image/jpeg	http://www.gutenberg.org/cache/epub/45523/pg45523.cover.medium.jpg	2020-05-22 02:36:08.31285	ebooks/45523
279903	text/plain	http://www.gutenberg.org/ebooks/45523.txt.utf-8	2020-05-22 02:36:04.988902	ebooks/45523
110559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45523/45523-8.zip	2014-04-28 09:30:21	ebooks/45523
279919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45523/45523-8.txt	2014-04-28 09:30:21	ebooks/45523
327118	text/html	http://www.gutenberg.org/files/45523/45523-h/45523-h.htm	2014-04-28 09:33:23	ebooks/45523
1227395	application/zip	http://www.gutenberg.org/files/45523/45523-h.zip	2014-04-28 09:35:46	ebooks/45523
110527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45523/45523.zip	2014-04-28 09:30:21	ebooks/45523
2426878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45523.kindle.images	2020-05-22 02:36:07.399887	ebooks/45523
799108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45523.kindle.noimages	2020-05-22 02:36:08.242854	ebooks/45523
887164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45524.kindle.noimages	2020-05-22 02:36:11.323821	ebooks/45524
243102	text/html	http://www.gutenberg.org/files/45524/45524-h.zip	2014-04-28 10:14:22	ebooks/45524
153138	application/zip	http://www.gutenberg.org/files/45524/45524-8.zip	2014-04-28 10:07:44	ebooks/45524
285432	application/epub+zip	http://www.gutenberg.org/ebooks/45524.epub.noimages	2020-05-22 02:36:09.248863	ebooks/45524
153111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45524/45524.zip	2014-04-28 10:07:44	ebooks/45524
285433	application/epub+zip	http://www.gutenberg.org/ebooks/45524.epub.images	2020-05-22 02:36:08.939865	ebooks/45524
398141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45524/45524.txt	2014-04-28 10:07:44	ebooks/45524
887173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45524.kindle.images	2020-05-22 02:36:10.279825	ebooks/45524
437967	text/html	http://www.gutenberg.org/files/45524/45524-h/45524-h.htm	2014-04-28 10:10:49	ebooks/45524
2219	image/jpeg	http://www.gutenberg.org/cache/epub/45524/pg45524.cover.small.jpg	2020-05-22 02:36:11.353813	ebooks/45524
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/45524.rdf	2020-06-11 01:37:58.587965	ebooks/45524
398166	text/plain	http://www.gutenberg.org/ebooks/45524.txt.utf-8	2020-05-22 02:36:08.432878	ebooks/45524
12615	image/jpeg	http://www.gutenberg.org/cache/epub/45524/pg45524.cover.medium.jpg	2020-05-22 02:36:11.378812	ebooks/45524
398130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45524/45524-8.txt	2014-04-28 10:07:44	ebooks/45524
993328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45525.kindle.images	2020-05-22 02:36:13.577783	ebooks/45525
218691	text/html; charset=utf-8	http://www.gutenberg.org/files/45525/45525-h.zip	2014-04-28 09:59:04	ebooks/45525
560033	text/plain	http://www.gutenberg.org/ebooks/45525.txt.utf-8	2020-05-22 02:36:11.501826	ebooks/45525
993380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45525.kindle.noimages	2020-05-22 02:36:14.732812	ebooks/45525
560062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45525/45525-8.txt	2014-04-28 09:59:02	ebooks/45525
614541	text/html; charset=utf-8	http://www.gutenberg.org/files/45525/45525-h/45525-h.htm	2014-04-28 09:59:04	ebooks/45525
3682	image/jpeg	http://www.gutenberg.org/cache/epub/45525/pg45525.cover.small.jpg	2020-05-22 02:36:14.776768	ebooks/45525
212373	application/zip	http://www.gutenberg.org/files/45525/45525-8.zip	2014-04-28 09:59:04	ebooks/45525
243392	application/epub+zip	http://www.gutenberg.org/ebooks/45525.epub.images	2020-05-22 02:36:12.087811	ebooks/45525
560053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45525/45525.txt	2014-04-28 09:59:02	ebooks/45525
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/45525.rdf	2020-06-11 01:37:58.615974	ebooks/45525
212347	application/zip	http://www.gutenberg.org/files/45525/45525.zip	2014-04-28 09:59:04	ebooks/45525
14792	image/jpeg	http://www.gutenberg.org/cache/epub/45525/pg45525.cover.medium.jpg	2020-05-22 02:36:14.815766	ebooks/45525
243392	application/epub+zip	http://www.gutenberg.org/ebooks/45525.epub.noimages	2020-05-22 02:36:12.421825	ebooks/45525
370550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45526/45526-h/45526-h.htm	2014-04-28 14:01:20	ebooks/45526
763963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45526.kindle.images	2020-05-22 02:36:16.960752	ebooks/45526
117976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45526/45526-8.zip	2014-04-28 14:01:22	ebooks/45526
336213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45526/45526.txt	2014-04-28 14:01:20	ebooks/45526
201456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45526/45526-h.zip	2014-04-28 14:01:22	ebooks/45526
336154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45526/45526-8.txt	2014-04-28 14:01:20	ebooks/45526
1423	image/jpeg	http://www.gutenberg.org/cache/epub/45526/pg45526.cover.small.jpg	2020-05-22 02:36:17.807739	ebooks/45526
117755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45526/45526.zip	2014-04-28 14:01:22	ebooks/45526
763955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45526.kindle.noimages	2020-05-22 02:36:17.783728	ebooks/45526
216145	application/epub+zip	http://www.gutenberg.org/ebooks/45526.epub.images	2020-05-22 02:36:15.69177	ebooks/45526
216145	application/epub+zip	http://www.gutenberg.org/ebooks/45526.epub.noimages	2020-05-22 02:36:16.137768	ebooks/45526
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/45526.rdf	2020-06-11 01:37:58.643978	ebooks/45526
336929	text/plain	http://www.gutenberg.org/ebooks/45526.txt.utf-8	2020-05-22 02:36:14.967778	ebooks/45526
7658	image/jpeg	http://www.gutenberg.org/cache/epub/45526/pg45526.cover.medium.jpg	2020-05-22 02:36:17.827734	ebooks/45526
4294	image/jpeg	http://www.gutenberg.org/cache/epub/45527/pg45527.cover.small.jpg	2020-05-22 02:36:18.994712	ebooks/45527
149968	text/html	http://www.gutenberg.org/ebooks/45527.html.images	2020-05-22 02:36:17.988808	ebooks/45527
138724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45527/45527.txt	2014-04-28 12:01:36	ebooks/45527
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/45527.rdf	2020-06-11 01:37:58.670964	ebooks/45527
54552	text/plain; charset=utf-8	http://www.gutenberg.org/files/45527/45527-0.zip	2014-04-28 12:01:56	ebooks/45527
80125	application/epub+zip	http://www.gutenberg.org/ebooks/45527.epub.images	2020-05-22 02:36:18.117727	ebooks/45527
314689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45527.kindle.noimages	2020-05-22 02:36:18.967712	ebooks/45527
149968	text/html	http://www.gutenberg.org/ebooks/45527.html.noimages	2020-05-22 02:36:18.031764	ebooks/45527
314697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45527.kindle.images	2020-05-22 02:36:18.57073	ebooks/45527
16484	image/jpeg	http://www.gutenberg.org/cache/epub/45527/pg45527.cover.medium.jpg	2020-05-22 02:36:19.018725	ebooks/45527
54339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45527/45527.zip	2014-04-28 12:01:56	ebooks/45527
138720	text/plain; charset=utf-8	http://www.gutenberg.org/files/45527/45527-0.txt	2014-04-28 12:00:58	ebooks/45527
80125	application/epub+zip	http://www.gutenberg.org/ebooks/45527.epub.noimages	2020-05-22 02:36:18.182729	ebooks/45527
253916	text/html	http://www.gutenberg.org/files/45528/45528-h/45528-h.htm	2014-04-29 08:08:55	ebooks/45528
1351314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45528.kindle.images	2020-05-22 02:36:21.112691	ebooks/45528
23783	image/jpeg	http://www.gutenberg.org/cache/epub/45528/pg45528.cover.medium.jpg	2020-05-22 02:36:21.836686	ebooks/45528
199481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45528/45528.txt	2014-04-29 08:05:13	ebooks/45528
199460	text/plain	http://www.gutenberg.org/ebooks/45528.txt.utf-8	2020-05-22 02:36:19.133726	ebooks/45528
16207	application/rdf+xml	http://www.gutenberg.org/ebooks/45528.rdf	2020-06-11 01:37:58.704961	ebooks/45528
207061	application/epub+zip	http://www.gutenberg.org/ebooks/45528.epub.noimages	2020-05-22 02:36:19.831725	ebooks/45528
917549	text/html	http://www.gutenberg.org/files/45528/45528-h.zip	2014-04-29 08:11:57	ebooks/45528
647856	application/epub+zip	http://www.gutenberg.org/ebooks/45528.epub.images	2020-05-22 02:36:19.555711	ebooks/45528
3977	image/jpeg	http://www.gutenberg.org/cache/epub/45528/pg45528.cover.small.jpg	2020-05-22 02:36:21.807689	ebooks/45528
199472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45528/45528-8.txt	2014-04-29 08:05:13	ebooks/45528
78858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45528/45528-8.zip	2014-04-29 08:05:13	ebooks/45528
78832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45528/45528.zip	2014-04-29 08:05:13	ebooks/45528
604235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45528.kindle.noimages	2020-05-22 02:36:21.777688	ebooks/45528
72590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45529/45529-8.txt	2014-04-29 04:00:32	ebooks/45529
30801	application/zip	http://www.gutenberg.org/files/45529/45529-8.zip	2014-04-29 04:00:34	ebooks/45529
72586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45529/45529.txt	2014-04-29 04:00:32	ebooks/45529
5164686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45529.kindle.images	2020-05-22 02:36:25.535831	ebooks/45529
4892	image/jpeg	http://www.gutenberg.org/cache/epub/45529/pg45529.cover.medium.jpg	2020-05-22 02:36:25.97483	ebooks/45529
212796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45529.kindle.noimages	2020-05-22 02:36:25.92983	ebooks/45529
2688774	application/epub+zip	http://www.gutenberg.org/ebooks/45529.epub.images	2020-05-22 02:36:23.888872	ebooks/45529
100937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45529/45529-h/45529-h.htm	2014-04-29 04:00:32	ebooks/45529
1360	image/jpeg	http://www.gutenberg.org/cache/epub/45529/pg45529.cover.small.jpg	2020-05-22 02:36:25.953876	ebooks/45529
52460	application/epub+zip	http://www.gutenberg.org/ebooks/45529.epub.noimages	2020-05-22 02:36:24.123853	ebooks/45529
5620937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45529/45529-h.zip	2014-04-29 04:00:36	ebooks/45529
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/45529.rdf	2020-06-11 01:37:58.733958	ebooks/45529
72576	text/plain	http://www.gutenberg.org/ebooks/45529.txt.utf-8	2020-05-22 02:36:21.944693	ebooks/45529
30744	application/zip	http://www.gutenberg.org/files/45529/45529.zip	2014-04-29 04:00:34	ebooks/45529
1124078	text/html	http://www.gutenberg.org/ebooks/4553.html.noimages	2020-06-02 23:48:06.917052	ebooks/4553
1852011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4553.kindle.noimages	2020-06-02 23:48:12.047964	ebooks/4553
1124078	text/html	http://www.gutenberg.org/ebooks/4553.html.images	2020-06-02 23:48:06.69605	ebooks/4553
2403	image/jpeg	http://www.gutenberg.org/cache/epub/4553/pg4553.cover.small.jpg	2020-06-02 23:48:12.074989	ebooks/4553
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/4553.rdf	2020-06-11 01:03:46.386076	ebooks/4553
1851935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4553.kindle.images	2020-06-02 23:48:09.816999	ebooks/4553
8108	image/jpeg	http://www.gutenberg.org/cache/epub/4553/pg4553.cover.medium.jpg	2020-06-02 23:48:12.099968	ebooks/4553
475383	application/epub+zip	http://www.gutenberg.org/ebooks/4553.epub.images	2020-06-02 23:48:07.359025	ebooks/4553
414880	application/zip	http://www.gutenberg.org/files/4553/4553.zip	2014-08-22 16:05:38	ebooks/4553
1042896	text/plain	http://www.gutenberg.org/ebooks/4553.txt.utf-8	2020-06-02 23:48:06.01005	ebooks/4553
475383	application/epub+zip	http://www.gutenberg.org/ebooks/4553.epub.noimages	2020-06-02 23:48:07.64105	ebooks/4553
1042926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4553/4553.txt	2014-08-22 16:05:08	ebooks/4553
707009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45530.kindle.noimages	2020-05-22 02:36:28.367801	ebooks/45530
309301	text/plain	http://www.gutenberg.org/ebooks/45530.txt.utf-8	2020-05-22 02:36:26.086862	ebooks/45530
209221	application/epub+zip	http://www.gutenberg.org/ebooks/45530.epub.noimages	2020-05-22 02:36:26.677889	ebooks/45530
386592	text/html; charset=utf-8	http://www.gutenberg.org/files/45530/45530-h.zip	2014-04-29 04:12:16	ebooks/45530
116015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45530/45530.zip	2014-04-29 04:12:16	ebooks/45530
14058	application/rdf+xml	http://www.gutenberg.org/ebooks/45530.rdf	2020-06-11 01:37:58.761984	ebooks/45530
346883	text/html; charset=utf-8	http://www.gutenberg.org/files/45530/45530-h/45530-h.htm	2014-04-29 04:12:16	ebooks/45530
9732	image/jpeg	http://www.gutenberg.org/cache/epub/45530/pg45530.cover.medium.jpg	2020-05-22 02:36:28.424799	ebooks/45530
309331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45530/45530.txt	2014-04-29 04:12:14	ebooks/45530
1089323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45530.kindle.images	2020-05-22 02:36:27.557805	ebooks/45530
422519	application/epub+zip	http://www.gutenberg.org/ebooks/45530.epub.images	2020-05-22 02:36:26.461817	ebooks/45530
1575	image/jpeg	http://www.gutenberg.org/cache/epub/45530/pg45530.cover.small.jpg	2020-05-22 02:36:28.396796	ebooks/45530
123179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45531/45531-8.zip	2014-04-29 09:38:19	ebooks/45531
619095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45531.kindle.images	2020-05-22 02:36:30.191775	ebooks/45531
323672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45531/45531-8.txt	2014-04-29 09:38:19	ebooks/45531
150095	application/epub+zip	http://www.gutenberg.org/ebooks/45531.epub.noimages	2020-05-22 02:36:29.505797	ebooks/45531
14816	application/rdf+xml	http://www.gutenberg.org/ebooks/45531.rdf	2020-06-11 01:37:58.791971	ebooks/45531
323679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45531/45531.txt	2014-04-29 09:38:19	ebooks/45531
323640	text/plain	http://www.gutenberg.org/ebooks/45531.txt.utf-8	2020-05-22 02:36:28.529803	ebooks/45531
145901	application/zip	http://www.gutenberg.org/files/45531/45531-h.zip	2014-04-29 09:41:11	ebooks/45531
341177	text/html	http://www.gutenberg.org/files/45531/45531-h/45531-h.htm	2014-04-29 09:39:58	ebooks/45531
16335	image/jpeg	http://www.gutenberg.org/cache/epub/45531/pg45531.cover.medium.jpg	2020-05-22 02:36:30.954796	ebooks/45531
3696	image/jpeg	http://www.gutenberg.org/cache/epub/45531/pg45531.cover.small.jpg	2020-05-22 02:36:30.920769	ebooks/45531
619083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45531.kindle.noimages	2020-05-22 02:36:30.88378	ebooks/45531
150095	application/epub+zip	http://www.gutenberg.org/ebooks/45531.epub.images	2020-05-22 02:36:29.154783	ebooks/45531
123176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45531/45531.zip	2014-04-29 09:38:19	ebooks/45531
661349	text/html; charset=utf-8	http://www.gutenberg.org/files/45532/45532-h.zip	2014-04-29 11:29:58	ebooks/45532
1350282	text/plain; charset=utf-8	http://www.gutenberg.org/files/45532/45532-0.txt	2014-04-29 11:29:42	ebooks/45532
1344285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45532/45532-8.txt	2014-04-29 11:29:42	ebooks/45532
449525	application/zip	http://www.gutenberg.org/files/45532/45532-8.zip	2014-04-29 11:29:56	ebooks/45532
2384	image/jpeg	http://www.gutenberg.org/cache/epub/45532/pg45532.cover.small.jpg	2020-05-22 02:36:43.629901	ebooks/45532
450975	text/plain; charset=utf-8	http://www.gutenberg.org/files/45532/45532-0.zip	2014-04-29 11:29:58	ebooks/45532
629348	application/epub+zip	http://www.gutenberg.org/ebooks/45532.epub.noimages	2020-05-22 02:36:34.239736	ebooks/45532
717277	application/epub+zip	http://www.gutenberg.org/ebooks/45532.epub.images	2020-05-22 02:36:33.099744	ebooks/45532
449105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45532/45532.zip	2014-04-29 11:29:56	ebooks/45532
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/45532.rdf	2020-06-11 01:37:58.823971	ebooks/45532
16446	image/jpeg	http://www.gutenberg.org/cache/epub/45532/pg45532.cover.medium.jpg	2020-05-22 02:36:43.874896	ebooks/45532
1883732	text/html; charset=utf-8	http://www.gutenberg.org/files/45532/45532-h/45532-h.htm	2014-04-29 11:29:42	ebooks/45532
2800925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45532.kindle.images	2020-05-22 02:36:38.848975	ebooks/45532
2630496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45532.kindle.noimages	2020-05-22 02:36:43.363899	ebooks/45532
1346505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45532/45532.txt	2014-04-29 11:29:42	ebooks/45532
63129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45533/45533-8.zip	2014-04-29 09:29:54	ebooks/45533
166315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45533/45533-h/45533-h.htm	2014-04-29 09:29:52	ebooks/45533
2758	image/jpeg	http://www.gutenberg.org/cache/epub/45533/pg45533.cover.small.jpg	2020-05-22 02:36:50.218808	ebooks/45533
416133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45533.kindle.noimages	2020-05-22 02:36:50.199809	ebooks/45533
1686415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45533/45533-h.zip	2014-04-29 09:29:54	ebooks/45533
16679	image/jpeg	http://www.gutenberg.org/cache/epub/45533/pg45533.cover.medium.jpg	2020-05-22 02:36:50.233821	ebooks/45533
145297	application/epub+zip	http://www.gutenberg.org/ebooks/45533.epub.noimages	2020-05-22 02:36:45.600897	ebooks/45533
161804	text/plain	http://www.gutenberg.org/ebooks/45533.txt.utf-8	2020-05-22 02:36:44.553895	ebooks/45533
3975147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45533.kindle.images	2020-05-22 02:36:49.781825	ebooks/45533
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/45533.rdf	2020-06-11 01:37:58.847963	ebooks/45533
1698961	application/epub+zip	http://www.gutenberg.org/ebooks/45533.epub.images	2020-05-22 02:36:45.399877	ebooks/45533
157995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45533/45533-8.txt	2014-04-29 09:29:50	ebooks/45533
205869	application/epub+zip	http://www.gutenberg.org/ebooks/45534.epub.noimages	2020-05-22 02:36:51.226797	ebooks/45534
184759	application/zip	http://www.gutenberg.org/files/45534/45534-h.zip	2014-04-29 09:36:12	ebooks/45534
388795	text/plain	http://www.gutenberg.org/ebooks/45534.txt.utf-8	2020-05-22 02:36:50.338833	ebooks/45534
10799	image/jpeg	http://www.gutenberg.org/cache/epub/45534/pg45534.cover.medium.jpg	2020-05-22 02:36:53.289796	ebooks/45534
2590	image/jpeg	http://www.gutenberg.org/cache/epub/45534/pg45534.cover.small.jpg	2020-05-22 02:36:53.262782	ebooks/45534
792809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45534.kindle.noimages	2020-05-22 02:36:53.233774	ebooks/45534
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/45534.rdf	2020-06-11 01:37:58.871961	ebooks/45534
207471	application/epub+zip	http://www.gutenberg.org/ebooks/45534.epub.images	2020-05-22 02:36:50.887826	ebooks/45534
148278	application/zip	http://www.gutenberg.org/files/45534/45534-8.zip	2014-04-29 09:36:12	ebooks/45534
381385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45534/45534-8.txt	2014-04-29 09:36:08	ebooks/45534
795835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45534.kindle.images	2020-05-22 02:36:52.225807	ebooks/45534
464687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45534/45534-h/45534-h.htm	2014-04-29 09:36:10	ebooks/45534
129251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45535/45535.txt	2014-04-29 09:42:20	ebooks/45535
46325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45535/45535.zip	2014-04-29 09:42:20	ebooks/45535
367070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45535.kindle.noimages	2020-05-22 02:36:56.485737	ebooks/45535
129401	text/plain; charset=utf-8	http://www.gutenberg.org/files/45535/45535-0.txt	2014-04-29 09:42:02	ebooks/45535
3122	image/jpeg	http://www.gutenberg.org/cache/epub/45535/pg45535.cover.small.jpg	2020-05-22 02:36:56.513737	ebooks/45535
601077	application/zip	http://www.gutenberg.org/files/45535/45535-h.zip	2014-04-29 09:42:20	ebooks/45535
1343975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45535.kindle.images	2020-05-22 02:36:55.962754	ebooks/45535
46469	application/zip	http://www.gutenberg.org/files/45535/45535-0.zip	2014-04-29 09:42:20	ebooks/45535
146938	text/html; charset=utf-8	http://www.gutenberg.org/files/45535/45535-h/45535-h.htm	2014-04-29 09:42:04	ebooks/45535
110844	application/epub+zip	http://www.gutenberg.org/ebooks/45535.epub.noimages	2020-05-22 02:36:55.150754	ebooks/45535
129256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45535/45535-8.txt	2014-04-29 09:42:20	ebooks/45535
46356	application/zip	http://www.gutenberg.org/files/45535/45535-8.zip	2014-04-29 09:42:20	ebooks/45535
19606	image/jpeg	http://www.gutenberg.org/cache/epub/45535/pg45535.cover.medium.jpg	2020-05-22 02:36:56.539733	ebooks/45535
16223	application/rdf+xml	http://www.gutenberg.org/ebooks/45535.rdf	2020-06-11 01:37:58.900973	ebooks/45535
617673	application/epub+zip	http://www.gutenberg.org/ebooks/45535.epub.images	2020-05-22 02:36:54.251771	ebooks/45535
729810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45536/45536-h.zip	2014-04-29 15:40:10	ebooks/45536
20910	image/jpeg	http://www.gutenberg.org/cache/epub/45536/pg45536.cover.medium.jpg	2020-05-22 02:37:00.31369	ebooks/45536
192511	application/zip	http://www.gutenberg.org/files/45536/45536.zip	2014-04-29 15:40:08	ebooks/45536
578807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45536/45536-h/45536-h.htm	2014-04-29 15:40:08	ebooks/45536
2850	image/jpeg	http://www.gutenberg.org/cache/epub/45536/pg45536.cover.small.jpg	2020-05-22 02:37:00.2777	ebooks/45536
518808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45536/45536.txt	2014-04-29 15:40:08	ebooks/45536
518816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45536/45536-8.txt	2014-04-29 15:40:08	ebooks/45536
750214	application/epub+zip	http://www.gutenberg.org/ebooks/45536.epub.images	2020-05-22 02:36:57.23275	ebooks/45536
1993654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45536.kindle.images	2020-05-22 02:36:58.921698	ebooks/45536
1163557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45536.kindle.noimages	2020-05-22 02:37:00.24169	ebooks/45536
192528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45536/45536-8.zip	2014-04-29 15:40:08	ebooks/45536
16301	application/rdf+xml	http://www.gutenberg.org/ebooks/45536.rdf	2020-06-11 01:37:58.930962	ebooks/45536
518784	text/plain	http://www.gutenberg.org/ebooks/45536.txt.utf-8	2020-05-22 02:36:56.658744	ebooks/45536
334593	application/epub+zip	http://www.gutenberg.org/ebooks/45536.epub.noimages	2020-05-22 02:36:57.549743	ebooks/45536
448151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45537/45537.txt	2014-04-29 15:41:24	ebooks/45537
13778	image/jpeg	http://www.gutenberg.org/cache/epub/45537/pg45537.cover.medium.jpg	2020-05-22 02:37:03.708842	ebooks/45537
299069	application/epub+zip	http://www.gutenberg.org/ebooks/45537.epub.noimages	2020-05-22 02:37:01.269897	ebooks/45537
1148313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45537.kindle.images	2020-05-22 02:37:02.429878	ebooks/45537
448130	text/plain	http://www.gutenberg.org/ebooks/45537.txt.utf-8	2020-05-22 02:37:00.444682	ebooks/45537
1956	image/jpeg	http://www.gutenberg.org/cache/epub/45537/pg45537.cover.small.jpg	2020-05-22 02:37:03.676841	ebooks/45537
16821	application/rdf+xml	http://www.gutenberg.org/ebooks/45537.rdf	2020-06-11 01:37:58.959999	ebooks/45537
168392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45537/45537-8.zip	2014-04-29 15:41:24	ebooks/45537
354425	application/epub+zip	http://www.gutenberg.org/ebooks/45537.epub.images	2020-05-22 02:37:00.969688	ebooks/45537
448160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45537/45537-8.txt	2014-04-29 15:41:24	ebooks/45537
1037857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45537.kindle.noimages	2020-05-22 02:37:03.640852	ebooks/45537
507380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45537/45537-h/45537-h.htm	2014-04-29 15:41:24	ebooks/45537
335503	application/zip	http://www.gutenberg.org/files/45537/45537-h.zip	2014-04-29 15:41:24	ebooks/45537
168372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45537/45537.zip	2014-04-29 15:41:24	ebooks/45537
298797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45538/45538-h.zip	2014-04-29 16:02:12	ebooks/45538
157350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45538/45538-8.zip	2014-04-29 16:02:12	ebooks/45538
449917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45538/45538-h/45538-h.htm	2014-04-29 16:02:12	ebooks/45538
307023	application/epub+zip	http://www.gutenberg.org/ebooks/45538.epub.noimages	2020-05-22 02:37:04.67584	ebooks/45538
25210	image/jpeg	http://www.gutenberg.org/cache/epub/45538/pg45538.cover.medium.jpg	2020-05-22 02:37:06.777809	ebooks/45538
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/45538.rdf	2020-06-11 01:37:58.986967	ebooks/45538
393236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45538/45538-8.txt	2014-04-29 16:02:12	ebooks/45538
393252	text/plain	http://www.gutenberg.org/ebooks/45538.txt.utf-8	2020-05-22 02:37:03.834838	ebooks/45538
157245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45538/45538.zip	2014-04-29 16:02:12	ebooks/45538
1003663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45538.kindle.images	2020-05-22 02:37:05.691827	ebooks/45538
393237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45538/45538.txt	2014-04-29 16:02:12	ebooks/45538
307023	application/epub+zip	http://www.gutenberg.org/ebooks/45538.epub.images	2020-05-22 02:37:04.35786	ebooks/45538
3274	image/jpeg	http://www.gutenberg.org/cache/epub/45538/pg45538.cover.small.jpg	2020-05-22 02:37:06.7468	ebooks/45538
1003659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45538.kindle.noimages	2020-05-22 02:37:06.711802	ebooks/45538
124805	application/epub+zip	http://www.gutenberg.org/ebooks/45539.epub.noimages	2020-05-22 02:37:07.432794	ebooks/45539
78605	text/plain; charset=utf-8	http://www.gutenberg.org/files/45539/45539-0.zip	2014-04-30 00:48:44	ebooks/45539
237088	text/html; charset=utf-8	http://www.gutenberg.org/files/45539/45539-h/45539-h.htm	2014-04-30 00:48:42	ebooks/45539
16727	application/rdf+xml	http://www.gutenberg.org/ebooks/45539.rdf	2020-06-11 01:37:59.015964	ebooks/45539
10807	image/jpeg	http://www.gutenberg.org/cache/epub/45539/pg45539.cover.medium.jpg	2020-05-22 02:37:08.664783	ebooks/45539
152667	text/html; charset=utf-8	http://www.gutenberg.org/files/45539/45539-h.zip	2014-04-30 00:48:44	ebooks/45539
202636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45539/45539.txt	2014-04-30 00:48:38	ebooks/45539
1833	image/jpeg	http://www.gutenberg.org/cache/epub/45539/pg45539.cover.small.jpg	2020-05-22 02:37:08.647779	ebooks/45539
77898	application/zip	http://www.gutenberg.org/files/45539/45539-8.zip	2014-04-30 00:48:44	ebooks/45539
77842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45539/45539.zip	2014-04-30 00:48:44	ebooks/45539
202637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45539/45539-8.txt	2014-04-30 00:48:38	ebooks/45539
208348	text/plain; charset=utf-8	http://www.gutenberg.org/files/45539/45539-0.txt	2014-04-30 00:48:36	ebooks/45539
447281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45539.kindle.noimages	2020-05-22 02:37:08.628775	ebooks/45539
534303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45539.kindle.images	2020-05-22 02:37:08.034781	ebooks/45539
185659	application/epub+zip	http://www.gutenberg.org/ebooks/45539.epub.images	2020-05-22 02:37:07.205807	ebooks/45539
125640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4554/4554.txt	2015-04-06 02:23:38	ebooks/4554
166087	text/html; charset=utf-8	http://www.gutenberg.org/files/4554/4554-h/4554-h.htm	2020-01-19 17:00:26	ebooks/4554
52331	text/html; charset=utf-8	http://www.gutenberg.org/files/4554/4554-h.zip	2020-01-20 08:14:36	ebooks/4554
538136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4554.kindle.noimages	2020-06-02 23:48:13.953957	ebooks/4554
191020	application/epub+zip	http://www.gutenberg.org/ebooks/4554.epub.noimages	2020-06-02 23:48:12.765962	ebooks/4554
49238	text/plain; charset=utf-8	http://www.gutenberg.org/files/4554/4554-0.zip	2020-01-20 08:16:02	ebooks/4554
23814	image/jpeg	http://www.gutenberg.org/cache/epub/4554/pg4554.cover.medium.jpg	2020-06-02 23:48:14.014959	ebooks/4554
3495	image/jpeg	http://www.gutenberg.org/cache/epub/4554/pg4554.cover.small.jpg	2020-06-02 23:48:13.984967	ebooks/4554
6148	application/octet-stream	http://www.gutenberg.org/files/4554/4554-h/.DS_Store	2020-01-20 08:11:44	ebooks/4554
48483	application/zip	http://www.gutenberg.org/files/4554/4554.zip	2015-04-06 02:25:16	ebooks/4554
191020	application/epub+zip	http://www.gutenberg.org/ebooks/4554.epub.images	2020-06-02 23:48:12.52897	ebooks/4554
538144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4554.kindle.images	2020-06-02 23:48:13.371959	ebooks/4554
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/4554.rdf	2020-06-11 01:03:46.414077	ebooks/4554
129547	text/plain; charset=utf-8	http://www.gutenberg.org/files/4554/4554-0.txt	2020-01-19 16:43:24	ebooks/4554
869533	text/html; charset=us-ascii	http://www.gutenberg.org/files/45540/45540-h/45540-h.htm	2014-04-30 00:54:04	ebooks/45540
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/45540.rdf	2020-06-11 01:37:59.045963	ebooks/45540
348608	application/zip	http://www.gutenberg.org/files/45540/45540-h.zip	2014-04-30 00:54:06	ebooks/45540
362770	application/epub+zip	http://www.gutenberg.org/ebooks/45540.epub.noimages	2020-05-22 02:37:11.973742	ebooks/45540
212644	application/zip	http://www.gutenberg.org/files/45540/45540.zip	2014-04-30 00:54:04	ebooks/45540
573192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45540/45540.txt	2014-04-30 00:54:04	ebooks/45540
14094	image/jpeg	http://www.gutenberg.org/cache/epub/45540/pg45540.cover.medium.jpg	2020-05-22 02:37:17.133963	ebooks/45540
1403840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45540.kindle.noimages	2020-05-22 02:37:16.695972	ebooks/45540
212891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45540/45540-8.zip	2014-04-30 00:54:06	ebooks/45540
1877	image/jpeg	http://www.gutenberg.org/cache/epub/45540/pg45540.cover.small.jpg	2020-05-22 02:37:16.921969	ebooks/45540
573027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45540/45540-8.txt	2014-04-30 00:54:04	ebooks/45540
573254	text/plain	http://www.gutenberg.org/ebooks/45540.txt.utf-8	2020-05-22 02:37:08.778809	ebooks/45540
379004	application/epub+zip	http://www.gutenberg.org/ebooks/45540.epub.images	2020-05-22 02:37:10.69776	ebooks/45540
1433794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45540.kindle.images	2020-05-22 02:37:14.392708	ebooks/45540
55250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45541/45541.txt	2014-04-30 01:01:24	ebooks/45541
760470	text/html; charset=us-ascii	http://www.gutenberg.org/files/45541/45541-h.zip	2014-04-30 01:01:26	ebooks/45541
1773	image/jpeg	http://www.gutenberg.org/cache/epub/45541/pg45541.cover.small.jpg	2020-05-22 02:37:19.00895	ebooks/45541
63731	text/html; charset=us-ascii	http://www.gutenberg.org/files/45541/45541-h/45541-h.htm	2014-04-30 01:01:24	ebooks/45541
19857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45541/45541.zip	2014-04-30 01:01:26	ebooks/45541
83554	application/epub+zip	http://www.gutenberg.org/ebooks/45541.epub.noimages	2020-05-22 02:37:18.186958	ebooks/45541
55220	text/plain	http://www.gutenberg.org/ebooks/45541.txt.utf-8	2020-05-22 02:37:17.784974	ebooks/45541
221192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45541.kindle.noimages	2020-05-22 02:37:18.990939	ebooks/45541
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/45541.rdf	2020-06-11 01:37:59.068967	ebooks/45541
9533	image/jpeg	http://www.gutenberg.org/cache/epub/45541/pg45541.cover.medium.jpg	2020-05-22 02:37:19.025949	ebooks/45541
769728	application/epub+zip	http://www.gutenberg.org/ebooks/45541.epub.images	2020-05-22 02:37:18.033966	ebooks/45541
1278290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45541.kindle.images	2020-05-22 02:37:18.721983	ebooks/45541
322380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45542/45542-8.txt	2014-05-09 10:19:20	ebooks/45542
16837	application/rdf+xml	http://www.gutenberg.org/ebooks/45542.rdf	2020-06-11 01:37:59.099955	ebooks/45542
274270	application/epub+zip	http://www.gutenberg.org/ebooks/45542.epub.noimages	2020-05-22 02:37:20.216941	ebooks/45542
22274	image/jpeg	http://www.gutenberg.org/cache/epub/45542/pg45542.cover.medium.jpg	2020-05-22 02:37:22.699904	ebooks/45542
2644	image/jpeg	http://www.gutenberg.org/cache/epub/45542/pg45542.cover.small.jpg	2020-05-22 02:37:22.6659	ebooks/45542
132724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45542/45542-8.zip	2014-05-09 10:20:58	ebooks/45542
379960	text/html; charset=us-ascii	http://www.gutenberg.org/files/45542/45542-h/45542-h.htm	2014-05-09 10:20:20	ebooks/45542
322422	text/plain	http://www.gutenberg.org/ebooks/45542.txt.utf-8	2020-05-22 02:37:19.124942	ebooks/45542
1189930	text/html; charset=us-ascii	http://www.gutenberg.org/files/45542/45542-h.zip	2014-05-09 10:20:58	ebooks/45542
1171859	application/epub+zip	http://www.gutenberg.org/ebooks/45542.epub.images	2020-05-22 02:37:19.789938	ebooks/45542
132600	application/zip	http://www.gutenberg.org/files/45542/45542.zip	2014-05-09 10:20:58	ebooks/45542
2680849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45542.kindle.images	2020-05-22 02:37:21.642913	ebooks/45542
888456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45542.kindle.noimages	2020-05-22 02:37:22.630892	ebooks/45542
322379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45542/45542.txt	2014-05-09 10:18:26	ebooks/45542
415406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45543/45543-8.txt	2014-04-30 01:12:22	ebooks/45543
845143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45543.kindle.noimages	2020-05-22 02:37:25.855853	ebooks/45543
4532	image/jpeg	http://www.gutenberg.org/cache/epub/45543/pg45543.cover.small.jpg	2020-05-22 02:37:25.879863	ebooks/45543
415431	text/plain	http://www.gutenberg.org/ebooks/45543.txt.utf-8	2020-05-22 02:37:22.827917	ebooks/45543
583948	application/epub+zip	http://www.gutenberg.org/ebooks/45543.epub.images	2020-05-22 02:37:23.421889	ebooks/45543
568001	application/zip	http://www.gutenberg.org/files/45543/45543-h.zip	2014-04-30 01:12:24	ebooks/45543
15713	application/rdf+xml	http://www.gutenberg.org/ebooks/45543.rdf	2020-06-11 01:37:59.12797	ebooks/45543
1561196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45543.kindle.images	2020-05-22 02:37:24.853867	ebooks/45543
225031	application/epub+zip	http://www.gutenberg.org/ebooks/45543.epub.noimages	2020-05-22 02:37:23.800893	ebooks/45543
27900	image/jpeg	http://www.gutenberg.org/cache/epub/45543/pg45543.cover.medium.jpg	2020-05-22 02:37:25.900865	ebooks/45543
466557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45543/45543-h/45543-h.htm	2014-04-30 01:12:24	ebooks/45543
158231	application/zip	http://www.gutenberg.org/files/45543/45543.zip	2014-04-30 01:12:24	ebooks/45543
415416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45543/45543.txt	2014-04-30 01:12:22	ebooks/45543
158306	application/zip	http://www.gutenberg.org/files/45543/45543-8.zip	2014-04-30 01:12:24	ebooks/45543
14048	image/jpeg	http://www.gutenberg.org/cache/epub/45544/pg45544.cover.medium.jpg	2020-05-22 02:37:27.14785	ebooks/45544
90008	application/zip	http://www.gutenberg.org/files/45544/45544-h.zip	2014-04-30 08:04:43	ebooks/45544
95849	application/epub+zip	http://www.gutenberg.org/ebooks/45544.epub.images	2020-05-22 02:37:26.237851	ebooks/45544
35474	application/zip	http://www.gutenberg.org/files/45544/45544-8.zip	2014-04-30 07:44:39	ebooks/45544
93653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45544/45544-8.txt	2014-04-30 07:44:39	ebooks/45544
2773	image/jpeg	http://www.gutenberg.org/cache/epub/45544/pg45544.cover.small.jpg	2020-05-22 02:37:27.127835	ebooks/45544
94460	text/plain	http://www.gutenberg.org/ebooks/45544.txt.utf-8	2020-05-22 02:37:26.009867	ebooks/45544
109117	text/html	http://www.gutenberg.org/files/45544/45544-h/45544-h.htm	2014-04-30 08:02:02	ebooks/45544
304855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45544.kindle.images	2020-05-22 02:37:26.751841	ebooks/45544
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/45544.rdf	2020-06-11 01:37:59.151963	ebooks/45544
95849	application/epub+zip	http://www.gutenberg.org/ebooks/45544.epub.noimages	2020-05-22 02:37:26.400847	ebooks/45544
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/45549.rdf	2020-06-11 01:37:59.283976	ebooks/45549
304847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45544.kindle.noimages	2020-05-22 02:37:27.105834	ebooks/45544
2380232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45545.kindle.images	2020-05-22 02:37:30.724786	ebooks/45545
92322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45545/45545.zip	2014-04-30 08:45:15	ebooks/45545
14148	image/jpeg	http://www.gutenberg.org/cache/epub/45545/pg45545.cover.medium.jpg	2020-05-22 02:37:31.708774	ebooks/45545
1059372	application/epub+zip	http://www.gutenberg.org/ebooks/45545.epub.images	2020-05-22 02:37:28.154844	ebooks/45545
253767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45545/45545.txt	2014-04-30 08:45:15	ebooks/45545
16378	application/rdf+xml	http://www.gutenberg.org/ebooks/45545.rdf	2020-06-11 01:37:59.18101	ebooks/45545
585986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45545.kindle.noimages	2020-05-22 02:37:31.637782	ebooks/45545
253729	text/plain	http://www.gutenberg.org/ebooks/45545.txt.utf-8	2020-05-22 02:37:27.245849	ebooks/45545
92330	application/zip	http://www.gutenberg.org/files/45545/45545-8.zip	2014-04-30 08:45:15	ebooks/45545
318104	text/html	http://www.gutenberg.org/files/45545/45545-h/45545-h.htm	2014-04-30 09:23:59	ebooks/45545
253759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45545/45545-8.txt	2014-04-30 08:45:15	ebooks/45545
2222	image/jpeg	http://www.gutenberg.org/cache/epub/45545/pg45545.cover.small.jpg	2020-05-22 02:37:31.674785	ebooks/45545
1029286	text/html	http://www.gutenberg.org/files/45545/45545-h.zip	2014-04-30 09:26:17	ebooks/45545
160822	application/epub+zip	http://www.gutenberg.org/ebooks/45545.epub.noimages	2020-05-22 02:37:29.043834	ebooks/45545
19998	image/jpeg	http://www.gutenberg.org/cache/epub/45546/pg45546.cover.medium.jpg	2020-05-22 02:37:33.816746	ebooks/45546
91988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45546/45546.zip	2014-04-30 14:51:52	ebooks/45546
197249	application/epub+zip	http://www.gutenberg.org/ebooks/45546.epub.images	2020-05-22 02:37:32.196771	ebooks/45546
270195	text/html; charset=utf-8	http://www.gutenberg.org/files/45546/45546-h/45546-h.htm	2014-04-30 14:51:52	ebooks/45546
241333	text/plain	http://www.gutenberg.org/ebooks/45546.txt.utf-8	2020-05-22 02:37:31.831788	ebooks/45546
163571	application/epub+zip	http://www.gutenberg.org/ebooks/45546.epub.noimages	2020-05-22 02:37:32.423768	ebooks/45546
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/45546.rdf	2020-06-11 01:37:59.20696	ebooks/45546
553415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45546.kindle.noimages	2020-05-22 02:37:33.761748	ebooks/45546
241365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45546/45546-8.txt	2014-04-30 14:51:52	ebooks/45546
172116	application/zip	http://www.gutenberg.org/files/45546/45546-h.zip	2014-04-30 14:51:54	ebooks/45546
617329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45546.kindle.images	2020-05-22 02:37:33.094764	ebooks/45546
241356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45546/45546.txt	2014-04-30 14:51:52	ebooks/45546
92009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45546/45546-8.zip	2014-04-30 14:51:54	ebooks/45546
3809	image/jpeg	http://www.gutenberg.org/cache/epub/45546/pg45546.cover.small.jpg	2020-05-22 02:37:33.789748	ebooks/45546
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/45547.rdf	2020-06-11 01:37:59.234956	ebooks/45547
663984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45547.kindle.noimages	2020-05-22 02:37:36.095718	ebooks/45547
268622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45547/45547.txt	2014-04-30 14:54:54	ebooks/45547
268598	text/plain	http://www.gutenberg.org/ebooks/45547.txt.utf-8	2020-05-22 02:37:33.916744	ebooks/45547
99121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45547/45547.zip	2014-04-30 14:55:04	ebooks/45547
99147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45547/45547-8.zip	2014-04-30 14:55:04	ebooks/45547
171536	text/html; charset=utf-8	http://www.gutenberg.org/files/45547/45547-h.zip	2014-04-30 14:55:04	ebooks/45547
305805	text/html; charset=utf-8	http://www.gutenberg.org/files/45547/45547-h/45547-h.htm	2014-04-30 14:53:16	ebooks/45547
2110	image/jpeg	http://www.gutenberg.org/cache/epub/45547/pg45547.cover.small.jpg	2020-05-22 02:37:36.125723	ebooks/45547
207644	application/epub+zip	http://www.gutenberg.org/ebooks/45547.epub.noimages	2020-05-22 02:37:34.521763	ebooks/45547
212316	application/epub+zip	http://www.gutenberg.org/ebooks/45547.epub.images	2020-05-22 02:37:34.29276	ebooks/45547
12965	image/jpeg	http://www.gutenberg.org/cache/epub/45547/pg45547.cover.medium.jpg	2020-05-22 02:37:36.154722	ebooks/45547
670924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45547.kindle.images	2020-05-22 02:37:35.31173	ebooks/45547
268558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45547/45547-8.txt	2014-04-30 14:53:16	ebooks/45547
37205	application/epub+zip	http://www.gutenberg.org/ebooks/45548.epub.noimages	2020-05-22 02:37:36.505719	ebooks/45548
37205	application/epub+zip	http://www.gutenberg.org/ebooks/45548.epub.images	2020-05-22 02:37:36.403717	ebooks/45548
151669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45548.kindle.images	2020-05-22 02:37:36.73671	ebooks/45548
2869	image/jpeg	http://www.gutenberg.org/cache/epub/45548/pg45548.cover.small.jpg	2020-05-22 02:37:36.989709	ebooks/45548
20716	application/zip	http://www.gutenberg.org/files/45548/45548-8.zip	2014-04-30 17:31:48	ebooks/45548
56236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45548/45548-h/45548-h.htm	2014-04-30 17:31:48	ebooks/45548
50906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45548/45548-8.txt	2014-04-30 17:31:46	ebooks/45548
22094	application/zip	http://www.gutenberg.org/files/45548/45548-h.zip	2014-04-30 17:31:48	ebooks/45548
10693	image/jpeg	http://www.gutenberg.org/cache/epub/45548/pg45548.cover.medium.jpg	2020-05-22 02:37:37.013709	ebooks/45548
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/45548.rdf	2020-06-11 01:37:59.257953	ebooks/45548
51612	text/plain	http://www.gutenberg.org/ebooks/45548.txt.utf-8	2020-05-22 02:37:36.25772	ebooks/45548
151661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45548.kindle.noimages	2020-05-22 02:37:36.963726	ebooks/45548
187390	application/epub+zip	http://www.gutenberg.org/ebooks/45549.epub.noimages	2020-05-22 02:37:37.774706	ebooks/45549
296737	text/html	http://www.gutenberg.org/files/45549/45549-h/45549-h.htm	2019-04-17 05:32:52	ebooks/45549
187391	application/epub+zip	http://www.gutenberg.org/ebooks/45549.epub.images	2020-05-22 02:37:37.521703	ebooks/45549
630379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45549.kindle.images	2020-05-22 02:37:38.530692	ebooks/45549
97560	application/zip	http://www.gutenberg.org/files/45549/45549.zip	2019-04-17 05:33:22	ebooks/45549
16118	image/jpeg	http://www.gutenberg.org/cache/epub/45549/pg45549.cover.medium.jpg	2020-05-22 02:37:39.353687	ebooks/45549
166001	application/zip	http://www.gutenberg.org/files/45549/45549-h.zip	2019-04-17 05:33:22	ebooks/45549
257982	text/plain	http://www.gutenberg.org/ebooks/45549.txt.utf-8	2020-05-22 02:37:37.126709	ebooks/45549
257979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45549/45549.txt	2019-04-17 05:32:50	ebooks/45549
630366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45549.kindle.noimages	2020-05-22 02:37:39.287681	ebooks/45549
2502	image/jpeg	http://www.gutenberg.org/cache/epub/45549/pg45549.cover.small.jpg	2020-05-22 02:37:39.322689	ebooks/45549
164592	application/epub+zip	http://www.gutenberg.org/ebooks/4555.epub.noimages	2020-06-02 23:48:14.623929	ebooks/4555
164592	application/epub+zip	http://www.gutenberg.org/ebooks/4555.epub.images	2020-06-02 23:48:14.472935	ebooks/4555
355050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4555/4555-8.txt	2009-08-13 17:28:48	ebooks/4555
355041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4555/4555.txt	2009-08-13 17:28:42	ebooks/4555
141132	application/zip	http://www.gutenberg.org/files/4555/4555-8.zip	2009-08-13 17:38:32	ebooks/4555
3274	image/jpeg	http://www.gutenberg.org/cache/epub/4555/pg4555.cover.small.jpg	2020-06-02 23:48:16.23721	ebooks/4555
367162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4555/4555-h/4555-h.htm	2009-08-13 17:28:56	ebooks/4555
660324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4555.kindle.noimages	2020-06-02 23:48:16.206208	ebooks/4555
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/4555.rdf	2020-06-11 01:03:46.443077	ebooks/4555
355021	text/plain	http://www.gutenberg.org/ebooks/4555.txt.utf-8	2020-06-02 23:48:14.137945	ebooks/4555
12885	image/jpeg	http://www.gutenberg.org/cache/epub/4555/pg4555.cover.medium.jpg	2020-06-02 23:48:16.266217	ebooks/4555
141116	application/zip	http://www.gutenberg.org/files/4555/4555.zip	2009-08-13 17:38:32	ebooks/4555
660332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4555.kindle.images	2020-06-02 23:48:15.421221	ebooks/4555
143383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4555/4555-h.zip	2009-08-13 17:38:32	ebooks/4555
2996427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45550.kindle.images	2020-05-22 02:37:47.997831	ebooks/45550
1058404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45550/45550-8.txt	2014-05-01 04:03:46	ebooks/45550
558796	application/epub+zip	http://www.gutenberg.org/ebooks/45550.epub.noimages	2020-05-22 02:37:45.219819	ebooks/45550
11190	image/jpeg	http://www.gutenberg.org/cache/epub/45550/pg45550.cover.medium.jpg	2020-05-22 02:37:50.933739	ebooks/45550
1090210	text/plain	http://www.gutenberg.org/ebooks/45550.txt.utf-8	2020-05-22 02:37:42.943834	ebooks/45550
422537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45550/45550-8.zip	2014-05-01 04:03:50	ebooks/45550
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/45550.rdf	2020-06-11 01:37:59.309974	ebooks/45550
1262012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45550/45550-h/45550-h.htm	2014-05-01 04:03:50	ebooks/45550
2169474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45550.kindle.noimages	2020-05-22 02:37:50.700737	ebooks/45550
1499298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45550/45550-h.zip	2014-05-01 04:03:52	ebooks/45550
2441	image/jpeg	http://www.gutenberg.org/cache/epub/45550/pg45550.cover.small.jpg	2020-05-22 02:37:50.822732	ebooks/45550
1088133	application/epub+zip	http://www.gutenberg.org/ebooks/45550.epub.images	2020-05-22 02:37:44.560846	ebooks/45550
8443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45551/45551.zip	2014-05-01 04:09:58	ebooks/45551
2450019	application/epub+zip	http://www.gutenberg.org/ebooks/45551.epub.images	2020-05-22 02:37:55.872002	ebooks/45551
3644	image/jpeg	http://www.gutenberg.org/cache/epub/45551/pg45551.cover.small.jpg	2020-05-22 02:37:58.011939	ebooks/45551
31105	application/epub+zip	http://www.gutenberg.org/ebooks/45551.epub.noimages	2020-05-22 02:37:56.02096	ebooks/45551
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/45551.rdf	2020-06-11 01:37:59.333955	ebooks/45551
24552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45551/45551.txt	2014-05-01 04:08:26	ebooks/45551
4959895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45551.kindle.images	2020-05-22 02:37:57.783939	ebooks/45551
24522	text/plain	http://www.gutenberg.org/ebooks/45551.txt.utf-8	2020-05-22 02:37:51.250725	ebooks/45551
15948	image/jpeg	http://www.gutenberg.org/cache/epub/45551/pg45551.cover.medium.jpg	2020-05-22 02:37:58.040952	ebooks/45551
32383	text/html; charset=us-ascii	http://www.gutenberg.org/files/45551/45551-h/45551-h.htm	2014-05-01 04:08:26	ebooks/45551
130805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45551.kindle.noimages	2020-05-22 02:37:57.980942	ebooks/45551
15201808	application/zip	http://www.gutenberg.org/files/45551/45551-h.zip	2014-05-01 04:10:00	ebooks/45551
184042	text/html; charset=utf-8	http://www.gutenberg.org/files/45552/45552-h/45552-h.htm	2016-11-19 07:07:32	ebooks/45552
55889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45552/45552.zip	2014-05-01 04:13:54	ebooks/45552
9209694	text/html; charset=utf-8	http://www.gutenberg.org/files/45552/45552-h.zip	2016-11-19 07:08:14	ebooks/45552
145534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45552/45552.txt	2014-05-01 04:12:36	ebooks/45552
21077	image/jpeg	http://www.gutenberg.org/cache/epub/45552/pg45552.cover.medium.jpg	2020-05-22 02:38:02.561878	ebooks/45552
16246	application/rdf+xml	http://www.gutenberg.org/ebooks/45552.rdf	2020-06-11 01:37:59.361957	ebooks/45552
148248	text/plain; charset=utf-8	http://www.gutenberg.org/files/45552/45552-0.txt	2016-11-19 07:02:28	ebooks/45552
514832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45552.kindle.noimages	2020-05-22 02:38:02.451878	ebooks/45552
2653884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45552.kindle.images	2020-05-22 02:38:01.911884	ebooks/45552
3195	image/jpeg	http://www.gutenberg.org/cache/epub/45552/pg45552.cover.small.jpg	2020-05-22 02:38:02.506889	ebooks/45552
56307	application/zip	http://www.gutenberg.org/files/45552/45552-0.zip	2016-11-19 07:08:12	ebooks/45552
1274156	application/epub+zip	http://www.gutenberg.org/ebooks/45552.epub.images	2020-05-22 02:38:00.282935	ebooks/45552
176988	application/epub+zip	http://www.gutenberg.org/ebooks/45552.epub.noimages	2020-05-22 02:38:00.67192	ebooks/45552
25630	application/epub+zip	http://www.gutenberg.org/ebooks/45553.epub.noimages	2020-05-22 02:38:07.77581	ebooks/45553
12312228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45553.kindle.images	2020-05-22 02:38:11.416765	ebooks/45553
3520	image/jpeg	http://www.gutenberg.org/cache/epub/45553/pg45553.cover.small.jpg	2020-05-22 02:38:11.693767	ebooks/45553
123526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45553.kindle.noimages	2020-05-22 02:38:11.657763	ebooks/45553
12851573	application/zip	http://www.gutenberg.org/files/45553/45553-h.zip	2014-05-01 10:12:48	ebooks/45553
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/45553.rdf	2020-06-11 01:37:59.387001	ebooks/45553
23237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45553/45553.txt	2014-05-01 10:11:34	ebooks/45553
7962	application/zip	http://www.gutenberg.org/files/45553/45553.zip	2014-05-01 10:12:46	ebooks/45553
6512684	application/epub+zip	http://www.gutenberg.org/ebooks/45553.epub.images	2020-05-22 02:38:07.617823	ebooks/45553
12488	image/jpeg	http://www.gutenberg.org/cache/epub/45553/pg45553.cover.medium.jpg	2020-05-22 02:38:11.728758	ebooks/45553
23207	text/plain	http://www.gutenberg.org/ebooks/45553.txt.utf-8	2020-05-22 02:38:02.657912	ebooks/45553
38724	text/html; charset=us-ascii	http://www.gutenberg.org/files/45553/45553-h/45553-h.htm	2014-05-01 10:11:34	ebooks/45553
222651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45554.kindle.noimages	2020-05-22 02:38:19.500859	ebooks/45554
14231	image/jpeg	http://www.gutenberg.org/cache/epub/45554/pg45554.cover.medium.jpg	2020-05-22 02:38:19.569867	ebooks/45554
3769836	application/epub+zip	http://www.gutenberg.org/ebooks/45554.epub.images	2020-05-22 02:38:16.07871	ebooks/45554
29495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45554/45554.zip	2014-05-01 10:38:12	ebooks/45554
73266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45554/45554.txt	2014-05-01 10:32:28	ebooks/45554
29513	application/zip	http://www.gutenberg.org/files/45554/45554-8.zip	2014-05-01 10:38:12	ebooks/45554
95545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45554/45554-h/45554-h.htm	2014-05-01 10:32:28	ebooks/45554
3466	image/jpeg	http://www.gutenberg.org/cache/epub/45554/pg45554.cover.small.jpg	2020-05-22 02:38:19.536862	ebooks/45554
73275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45554/45554-8.txt	2014-05-01 10:32:28	ebooks/45554
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/45554.rdf	2020-06-11 01:37:59.414948	ebooks/45554
54895	application/epub+zip	http://www.gutenberg.org/ebooks/45554.epub.noimages	2020-05-22 02:38:16.2687	ebooks/45554
11980976	application/zip	http://www.gutenberg.org/files/45554/45554-h.zip	2014-05-01 10:38:12	ebooks/45554
6977032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45554.kindle.images	2020-05-22 02:38:19.189681	ebooks/45554
73241	text/plain	http://www.gutenberg.org/ebooks/45554.txt.utf-8	2020-05-22 02:38:11.854764	ebooks/45554
63374	application/zip	http://www.gutenberg.org/files/45555/45555.zip	2014-05-01 10:48:42	ebooks/45555
14435	image/jpeg	http://www.gutenberg.org/cache/epub/45555/pg45555.cover.medium.jpg	2020-05-22 02:39:25.51383	ebooks/45555
263237456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45555/45555-h.zip	2014-05-01 10:49:02	ebooks/45555
167844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45555/45555.txt	2014-05-01 10:44:06	ebooks/45555
167843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45555/45555-8.txt	2014-05-01 10:44:06	ebooks/45555
168034	text/plain	http://www.gutenberg.org/ebooks/45555.txt.utf-8	2020-05-22 02:38:19.728883	ebooks/45555
68280507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45555.kindle.images	2020-05-22 02:39:24.687842	ebooks/45555
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/45555.rdf	2020-06-11 01:37:59.441956	ebooks/45555
424716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45555.kindle.noimages	2020-05-22 02:39:25.374826	ebooks/45555
230088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45555/45555-h/45555-h.htm	2014-05-01 10:48:28	ebooks/45555
3637	image/jpeg	http://www.gutenberg.org/cache/epub/45555/pg45555.cover.small.jpg	2020-05-22 02:39:25.450809	ebooks/45555
63554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45555/45555-8.zip	2014-05-01 10:48:42	ebooks/45555
34602343	application/epub+zip	http://www.gutenberg.org/ebooks/45555.epub.images	2020-05-22 02:39:03.253809	ebooks/45555
94504	application/epub+zip	http://www.gutenberg.org/ebooks/45555.epub.noimages	2020-05-22 02:39:03.504801	ebooks/45555
196320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45556/45556-8.txt	2014-05-01 12:43:32	ebooks/45556
556823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45556.kindle.noimages	2020-05-22 02:39:27.99178	ebooks/45556
597884	application/zip	http://www.gutenberg.org/files/45556/45556-h.zip	2014-05-01 12:52:51	ebooks/45556
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/45556.rdf	2020-06-11 01:37:59.468956	ebooks/45556
606695	application/epub+zip	http://www.gutenberg.org/ebooks/45556.epub.images	2020-05-22 02:39:26.227824	ebooks/45556
196291	text/plain	http://www.gutenberg.org/ebooks/45556.txt.utf-8	2020-05-22 02:39:25.711815	ebooks/45556
29067	image/jpeg	http://www.gutenberg.org/cache/epub/45556/pg45556.cover.medium.jpg	2020-05-22 02:39:28.044782	ebooks/45556
74248	application/zip	http://www.gutenberg.org/files/45556/45556-8.zip	2014-05-01 12:43:32	ebooks/45556
196334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45556/45556.txt	2014-05-01 12:43:32	ebooks/45556
234890	text/html	http://www.gutenberg.org/files/45556/45556-h/45556-h.htm	2014-05-01 12:50:06	ebooks/45556
165827	application/epub+zip	http://www.gutenberg.org/ebooks/45556.epub.noimages	2020-05-22 02:39:26.530815	ebooks/45556
74245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45556/45556.zip	2014-05-01 12:43:32	ebooks/45556
4075	image/jpeg	http://www.gutenberg.org/cache/epub/45556/pg45556.cover.small.jpg	2020-05-22 02:39:28.018782	ebooks/45556
1436299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45556.kindle.images	2020-05-22 02:39:27.319785	ebooks/45556
190740	application/epub+zip	http://www.gutenberg.org/ebooks/45557.epub.noimages	2020-05-22 02:39:29.549765	ebooks/45557
181112	text/html; charset=utf-8	http://www.gutenberg.org/files/45557/45557-h.zip	2014-05-01 09:57:18	ebooks/45557
94445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45557/45557.zip	2014-05-01 09:57:18	ebooks/45557
253857	text/plain; charset=utf-8	http://www.gutenberg.org/files/45557/45557-0.txt	2014-05-01 09:57:06	ebooks/45557
193556	application/epub+zip	http://www.gutenberg.org/ebooks/45557.epub.images	2020-05-22 02:39:28.924762	ebooks/45557
95198	text/plain; charset=utf-8	http://www.gutenberg.org/files/45557/45557-0.zip	2014-05-01 09:57:18	ebooks/45557
293584	text/html; charset=utf-8	http://www.gutenberg.org/files/45557/45557-h/45557-h.htm	2014-05-01 09:57:08	ebooks/45557
247841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45557/45557.txt	2014-05-01 09:57:18	ebooks/45557
94462	application/zip	http://www.gutenberg.org/files/45557/45557-8.zip	2014-05-01 09:57:18	ebooks/45557
12781	image/jpeg	http://www.gutenberg.org/cache/epub/45557/pg45557.cover.medium.jpg	2020-05-22 02:39:31.351738	ebooks/45557
247850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45557/45557-8.txt	2014-05-01 09:57:18	ebooks/45557
643566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45557.kindle.images	2020-05-22 02:39:30.409743	ebooks/45557
1924	image/jpeg	http://www.gutenberg.org/cache/epub/45557/pg45557.cover.small.jpg	2020-05-22 02:39:31.32274	ebooks/45557
17261	application/rdf+xml	http://www.gutenberg.org/ebooks/45557.rdf	2020-06-11 01:37:59.500947	ebooks/45557
638182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45557.kindle.noimages	2020-05-22 02:39:31.288732	ebooks/45557
409731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45558/45558.txt	2014-05-01 10:03:24	ebooks/45558
2689	image/jpeg	http://www.gutenberg.org/cache/epub/45558/pg45558.cover.small.jpg	2020-05-22 02:39:34.138696	ebooks/45558
208623	application/epub+zip	http://www.gutenberg.org/ebooks/45558.epub.noimages	2020-05-22 02:39:32.171742	ebooks/45558
409740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45558/45558-8.txt	2014-05-01 10:03:24	ebooks/45558
151634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45558/45558-8.zip	2014-05-01 10:03:24	ebooks/45558
151615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45558/45558.zip	2014-05-01 10:03:24	ebooks/45558
325174	application/epub+zip	http://www.gutenberg.org/ebooks/45558.epub.images	2020-05-22 02:39:31.913725	ebooks/45558
293193	application/zip	http://www.gutenberg.org/files/45558/45558-h.zip	2014-05-01 10:03:24	ebooks/45558
13223	image/jpeg	http://www.gutenberg.org/cache/epub/45558/pg45558.cover.medium.jpg	2020-05-22 02:39:34.155706	ebooks/45558
409706	text/plain	http://www.gutenberg.org/ebooks/45558.txt.utf-8	2020-05-22 02:39:31.472732	ebooks/45558
772295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45558.kindle.noimages	2020-05-22 02:39:34.117697	ebooks/45558
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/45558.rdf	2020-06-11 01:37:59.527951	ebooks/45558
425995	text/html; charset=utf-8	http://www.gutenberg.org/files/45558/45558-h/45558-h.htm	2014-05-01 10:03:24	ebooks/45558
963610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45558.kindle.images	2020-05-22 02:39:32.991713	ebooks/45558
196792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45559/45559.txt	2014-05-01 16:00:32	ebooks/45559
1873790	application/epub+zip	http://www.gutenberg.org/ebooks/45559.epub.images	2020-05-22 02:39:35.078711	ebooks/45559
3914084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45559.kindle.images	2020-05-22 02:39:36.823672	ebooks/45559
196800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45559/45559-8.txt	2014-05-01 16:00:32	ebooks/45559
217850	application/epub+zip	http://www.gutenberg.org/ebooks/45559.epub.noimages	2020-05-22 02:39:35.588682	ebooks/45559
663692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45559.kindle.noimages	2020-05-22 02:39:37.503856	ebooks/45559
4087	image/jpeg	http://www.gutenberg.org/cache/epub/45559/pg45559.cover.small.jpg	2020-05-22 02:39:37.539867	ebooks/45559
1914173	application/zip	http://www.gutenberg.org/files/45559/45559-h.zip	2014-05-01 16:00:36	ebooks/45559
235869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45559/45559-h/45559-h.htm	2014-05-01 16:00:32	ebooks/45559
30158	image/jpeg	http://www.gutenberg.org/cache/epub/45559/pg45559.cover.medium.jpg	2020-05-22 02:39:37.575854	ebooks/45559
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/45559.rdf	2020-06-11 01:37:59.555947	ebooks/45559
78519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45559/45559-8.zip	2014-05-01 16:00:34	ebooks/45559
78494	application/zip	http://www.gutenberg.org/files/45559/45559.zip	2014-05-01 16:00:34	ebooks/45559
196770	text/plain	http://www.gutenberg.org/ebooks/45559.txt.utf-8	2020-05-22 02:39:34.262708	ebooks/45559
78753	text/plain	http://www.gutenberg.org/ebooks/4556.txt.utf-8	2020-06-02 23:48:16.38922	ebooks/4556
220050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4556.kindle.noimages	2020-06-02 23:48:17.53519	ebooks/4556
78781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4556/4556.txt	2009-08-07 13:34:26	ebooks/4556
110337	text/html	http://www.gutenberg.org/ebooks/4556.html.images	2020-06-02 23:48:16.501214	ebooks/4556
54466	application/epub+zip	http://www.gutenberg.org/ebooks/4556.epub.images	2020-06-02 23:48:16.650207	ebooks/4556
110337	text/html	http://www.gutenberg.org/ebooks/4556.html.noimages	2020-06-02 23:48:16.555204	ebooks/4556
3729	image/jpeg	http://www.gutenberg.org/cache/epub/4556/pg4556.cover.small.jpg	2020-06-02 23:48:17.560204	ebooks/4556
30505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4556/4556.zip	2009-08-07 13:41:46	ebooks/4556
220054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4556.kindle.images	2020-06-02 23:48:17.125253	ebooks/4556
14255	image/jpeg	http://www.gutenberg.org/cache/epub/4556/pg4556.cover.medium.jpg	2020-06-02 23:48:17.584203	ebooks/4556
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/4556.rdf	2020-06-11 01:03:46.466074	ebooks/4556
54466	application/epub+zip	http://www.gutenberg.org/ebooks/4556.epub.noimages	2020-06-02 23:48:16.720211	ebooks/4556
97785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45560/45560.txt	2014-05-01 17:51:26	ebooks/45560
474204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45560.kindle.noimages	2020-05-22 02:39:39.841824	ebooks/45560
914942	application/epub+zip	http://www.gutenberg.org/ebooks/45560.epub.images	2020-05-22 02:39:38.124858	ebooks/45560
97787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45560/45560-8.txt	2014-05-01 17:51:26	ebooks/45560
3323	image/jpeg	http://www.gutenberg.org/cache/epub/45560/pg45560.cover.small.jpg	2020-05-22 02:39:39.882838	ebooks/45560
1803898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45560.kindle.images	2020-05-22 02:39:39.34683	ebooks/45560
23158	image/jpeg	http://www.gutenberg.org/cache/epub/45560/pg45560.cover.medium.jpg	2020-05-22 02:39:39.920823	ebooks/45560
97829	text/plain	http://www.gutenberg.org/ebooks/45560.txt.utf-8	2020-05-22 02:39:37.69487	ebooks/45560
174592	application/epub+zip	http://www.gutenberg.org/ebooks/45560.epub.noimages	2020-05-22 02:39:38.438848	ebooks/45560
120248	text/html; charset=utf-8	http://www.gutenberg.org/files/45560/45560-h/45560-h.htm	2014-05-01 17:51:26	ebooks/45560
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/45560.rdf	2020-06-11 01:37:59.581959	ebooks/45560
905433	text/html; charset=utf-8	http://www.gutenberg.org/files/45560/45560-h.zip	2014-05-01 17:51:28	ebooks/45560
39288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45560/45560.zip	2014-05-01 17:51:26	ebooks/45560
39363	application/zip	http://www.gutenberg.org/files/45560/45560-8.zip	2014-05-01 17:51:28	ebooks/45560
106358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45561/45561-h/45561-h.htm	2014-05-02 05:28:42	ebooks/45561
88584	text/plain	http://www.gutenberg.org/ebooks/45561.txt.utf-8	2020-05-22 02:39:40.041841	ebooks/45561
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/45561.rdf	2020-06-11 01:37:59.608951	ebooks/45561
88590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45561/45561.txt	2014-05-02 05:28:42	ebooks/45561
3685	image/jpeg	http://www.gutenberg.org/cache/epub/45561/pg45561.cover.small.jpg	2020-05-22 02:39:44.946757	ebooks/45561
37201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45561/45561-8.zip	2014-05-02 05:28:42	ebooks/45561
2236409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45561.kindle.images	2020-05-22 02:39:44.495768	ebooks/45561
88599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45561/45561-8.txt	2014-05-02 05:28:42	ebooks/45561
37155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45561/45561.zip	2014-05-02 05:28:42	ebooks/45561
1140314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45561/45561-h.zip	2014-05-02 05:28:42	ebooks/45561
25158	image/jpeg	http://www.gutenberg.org/cache/epub/45561/pg45561.cover.medium.jpg	2020-05-22 02:39:44.968765	ebooks/45561
624961	application/epub+zip	http://www.gutenberg.org/ebooks/45561.epub.images	2020-05-22 02:39:40.477851	ebooks/45561
378022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45561.kindle.noimages	2020-05-22 02:39:44.921762	ebooks/45561
133150	application/epub+zip	http://www.gutenberg.org/ebooks/45561.epub.noimages	2020-05-22 02:39:40.657844	ebooks/45561
265209	text/html	http://www.gutenberg.org/ebooks/45562.html.noimages	2020-05-22 02:39:45.417783	ebooks/45562
456972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45562.kindle.images	2020-05-22 02:39:46.362739	ebooks/45562
456961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45562.kindle.noimages	2020-05-22 02:39:47.034733	ebooks/45562
224909	text/plain	http://www.gutenberg.org/ebooks/45562.txt.utf-8	2020-05-22 02:39:45.072802	ebooks/45562
216030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45562/45562-8.txt	2014-05-02 05:41:04	ebooks/45562
112380	application/epub+zip	http://www.gutenberg.org/ebooks/45562.epub.images	2020-05-22 02:39:45.57475	ebooks/45562
3998	image/jpeg	http://www.gutenberg.org/cache/epub/45562/pg45562.cover.small.jpg	2020-05-22 02:39:47.061733	ebooks/45562
15841	image/jpeg	http://www.gutenberg.org/cache/epub/45562/pg45562.cover.medium.jpg	2020-05-22 02:39:47.085765	ebooks/45562
265209	text/html	http://www.gutenberg.org/ebooks/45562.html.images	2020-05-22 02:39:45.350775	ebooks/45562
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/45562.rdf	2020-06-11 01:37:59.633945	ebooks/45562
77514	application/zip	http://www.gutenberg.org/files/45562/45562-8.zip	2014-05-02 05:41:06	ebooks/45562
112381	application/epub+zip	http://www.gutenberg.org/ebooks/45562.epub.noimages	2020-05-22 02:39:45.692767	ebooks/45562
356285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45563/45563.txt	2014-05-02 11:00:46	ebooks/45563
356292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45563/45563-8.txt	2014-05-02 11:00:46	ebooks/45563
16337	image/jpeg	http://www.gutenberg.org/cache/epub/45563/pg45563.cover.medium.jpg	2020-05-22 02:39:54.275949	ebooks/45563
2855	image/jpeg	http://www.gutenberg.org/cache/epub/45563/pg45563.cover.small.jpg	2020-05-22 02:39:54.237942	ebooks/45563
356374	text/plain	http://www.gutenberg.org/ebooks/45563.txt.utf-8	2020-05-22 02:39:47.206735	ebooks/45563
413127	text/html; charset=us-ascii	http://www.gutenberg.org/files/45563/45563-h/45563-h.htm	2014-05-02 11:00:46	ebooks/45563
3583176	application/epub+zip	http://www.gutenberg.org/ebooks/45563.epub.images	2020-05-22 02:39:50.021708	ebooks/45563
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/45563.rdf	2020-06-11 01:37:59.659971	ebooks/45563
138982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45563/45563-8.zip	2014-05-02 11:00:52	ebooks/45563
4771285	application/zip	http://www.gutenberg.org/files/45563/45563-h.zip	2014-05-02 11:00:54	ebooks/45563
7128256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45563.kindle.images	2020-05-22 02:39:53.202957	ebooks/45563
219991	application/epub+zip	http://www.gutenberg.org/ebooks/45563.epub.noimages	2020-05-22 02:39:50.32872	ebooks/45563
798131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45563.kindle.noimages	2020-05-22 02:39:54.193941	ebooks/45563
138837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45563/45563.zip	2014-05-02 11:00:52	ebooks/45563
177044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45564.kindle.images	2020-05-22 02:39:55.416922	ebooks/45564
177040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45564.kindle.noimages	2020-05-22 02:39:55.664924	ebooks/45564
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/45564.rdf	2020-06-11 01:37:59.683944	ebooks/45564
20092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45564/45564.zip	2014-05-02 11:08:38	ebooks/45564
52798	application/epub+zip	http://www.gutenberg.org/ebooks/45564.epub.images	2020-05-22 02:39:55.047943	ebooks/45564
50448	text/plain	http://www.gutenberg.org/ebooks/45564.txt.utf-8	2020-05-22 02:39:54.87494	ebooks/45564
50474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45564/45564.txt	2014-05-02 11:08:38	ebooks/45564
47678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45564/45564-h.zip	2014-05-02 11:08:38	ebooks/45564
57078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45564/45564-h/45564-h.htm	2014-05-02 11:08:38	ebooks/45564
2061	image/jpeg	http://www.gutenberg.org/cache/epub/45564/pg45564.cover.small.jpg	2020-05-22 02:39:55.682919	ebooks/45564
9197	image/jpeg	http://www.gutenberg.org/cache/epub/45564/pg45564.cover.medium.jpg	2020-05-22 02:39:55.697937	ebooks/45564
52798	application/epub+zip	http://www.gutenberg.org/ebooks/45564.epub.noimages	2020-05-22 02:39:55.171935	ebooks/45564
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/45565.rdf	2020-06-11 01:37:59.706945	ebooks/45565
439102	text/html; charset=utf-8	http://www.gutenberg.org/files/45565/45565-h.zip	2014-05-02 11:13:32	ebooks/45565
2407	image/jpeg	http://www.gutenberg.org/cache/epub/45565/pg45565.cover.small.jpg	2020-05-22 02:40:02.873825	ebooks/45565
478961	application/epub+zip	http://www.gutenberg.org/ebooks/45565.epub.noimages	2020-05-22 02:39:57.602913	ebooks/45565
478962	application/epub+zip	http://www.gutenberg.org/ebooks/45565.epub.images	2020-05-22 02:39:56.903949	ebooks/45565
14168	image/jpeg	http://www.gutenberg.org/cache/epub/45565/pg45565.cover.medium.jpg	2020-05-22 02:40:02.986867	ebooks/45565
870808	text/plain; charset=utf-8	http://www.gutenberg.org/files/45565/45565-0.txt	2014-05-02 11:13:06	ebooks/45565
353027	text/plain; charset=utf-8	http://www.gutenberg.org/files/45565/45565-0.zip	2014-05-02 11:13:32	ebooks/45565
1026228	text/html; charset=utf-8	http://www.gutenberg.org/files/45565/45565-h/45565-h.htm	2014-05-02 11:13:32	ebooks/45565
1830343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45565.kindle.noimages	2020-05-22 02:40:02.746825	ebooks/45565
1830432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45565.kindle.images	2020-05-22 02:40:00.194861	ebooks/45565
940950	text/plain; charset=utf-8	http://www.gutenberg.org/files/45566/45566-0.txt	2014-05-02 11:15:38	ebooks/45566
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/45566.rdf	2020-06-11 01:37:59.730958	ebooks/45566
1931817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45566.kindle.noimages	2020-05-22 02:40:11.027721	ebooks/45566
14041	image/jpeg	http://www.gutenberg.org/cache/epub/45566/pg45566.cover.medium.jpg	2020-05-22 02:40:11.298731	ebooks/45566
495981	application/epub+zip	http://www.gutenberg.org/ebooks/45566.epub.images	2020-05-22 02:40:04.548829	ebooks/45566
495981	application/epub+zip	http://www.gutenberg.org/ebooks/45566.epub.noimages	2020-05-22 02:40:05.36082	ebooks/45566
1119349	text/html; charset=utf-8	http://www.gutenberg.org/files/45566/45566-h/45566-h.htm	2014-05-02 11:15:40	ebooks/45566
367966	application/zip	http://www.gutenberg.org/files/45566/45566-0.zip	2014-05-02 11:15:42	ebooks/45566
452567	application/zip	http://www.gutenberg.org/files/45566/45566-h.zip	2014-05-02 11:15:42	ebooks/45566
2396	image/jpeg	http://www.gutenberg.org/cache/epub/45566/pg45566.cover.small.jpg	2020-05-22 02:40:11.169722	ebooks/45566
1931825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45566.kindle.images	2020-05-22 02:40:08.175762	ebooks/45566
2752	image/jpeg	http://www.gutenberg.org/cache/epub/45567/pg45567.cover.small.jpg	2020-05-22 02:40:18.883824	ebooks/45567
1155325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45567.kindle.noimages	2020-05-22 02:40:18.784822	ebooks/45567
557349	text/plain	http://www.gutenberg.org/ebooks/45567.txt.utf-8	2020-05-22 02:40:11.625736	ebooks/45567
310693	application/epub+zip	http://www.gutenberg.org/ebooks/45567.epub.noimages	2020-05-22 02:40:13.530715	ebooks/45567
214353	application/zip	http://www.gutenberg.org/files/45567/45567.zip	2014-05-02 11:21:00	ebooks/45567
557377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45567/45567.txt	2014-05-02 11:20:52	ebooks/45567
6987742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45567.kindle.images	2020-05-22 02:40:17.031897	ebooks/45567
3469903	application/zip	http://www.gutenberg.org/files/45567/45567-h.zip	2014-05-02 11:21:00	ebooks/45567
657470	text/html; charset=utf-8	http://www.gutenberg.org/files/45567/45567-h/45567-h.htm	2014-05-02 11:20:52	ebooks/45567
15065	image/jpeg	http://www.gutenberg.org/cache/epub/45567/pg45567.cover.medium.jpg	2020-05-22 02:40:18.973825	ebooks/45567
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/45567.rdf	2020-06-11 01:37:59.754945	ebooks/45567
3391210	application/epub+zip	http://www.gutenberg.org/ebooks/45567.epub.images	2020-05-22 02:40:12.987711	ebooks/45567
234554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45568/45568.txt	2014-05-02 17:08:24	ebooks/45568
91902	application/zip	http://www.gutenberg.org/files/45568/45568-8.zip	2014-05-02 17:08:24	ebooks/45568
547391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45568.kindle.images	2020-05-22 02:40:20.338806	ebooks/45568
171935	application/epub+zip	http://www.gutenberg.org/ebooks/45568.epub.images	2020-05-22 02:40:19.554858	ebooks/45568
156916	application/zip	http://www.gutenberg.org/files/45568/45568-h.zip	2014-05-02 17:08:24	ebooks/45568
20118	image/jpeg	http://www.gutenberg.org/cache/epub/45568/pg45568.cover.medium.jpg	2020-05-22 02:40:20.920794	ebooks/45568
167555	application/epub+zip	http://www.gutenberg.org/ebooks/45568.epub.noimages	2020-05-22 02:40:19.801817	ebooks/45568
234559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45568/45568-8.txt	2014-05-02 17:08:24	ebooks/45568
541715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45568.kindle.noimages	2020-05-22 02:40:20.8888	ebooks/45568
91871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45568/45568.zip	2014-05-02 17:08:24	ebooks/45568
234534	text/plain	http://www.gutenberg.org/ebooks/45568.txt.utf-8	2020-05-22 02:40:19.194843	ebooks/45568
3601	image/jpeg	http://www.gutenberg.org/cache/epub/45568/pg45568.cover.small.jpg	2020-05-22 02:40:20.905794	ebooks/45568
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/45568.rdf	2020-06-11 01:37:59.781949	ebooks/45568
244970	text/html; charset=utf-8	http://www.gutenberg.org/files/45568/45568-h/45568-h.htm	2014-05-02 17:08:24	ebooks/45568
2112	image/jpeg	http://www.gutenberg.org/cache/epub/45569/pg45569.cover.small.jpg	2020-05-22 02:40:23.552762	ebooks/45569
363304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45569/45569-h/45569-h.htm	2014-05-03 05:27:04	ebooks/45569
174572	application/zip	http://www.gutenberg.org/files/45569/45569-h.zip	2014-05-03 05:27:04	ebooks/45569
196382	application/epub+zip	http://www.gutenberg.org/ebooks/45569.epub.images	2020-05-22 02:40:21.496801	ebooks/45569
8986	image/jpeg	http://www.gutenberg.org/cache/epub/45569/pg45569.cover.medium.jpg	2020-05-22 02:40:23.575768	ebooks/45569
196382	application/epub+zip	http://www.gutenberg.org/ebooks/45569.epub.noimages	2020-05-22 02:40:21.791823	ebooks/45569
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/45569.rdf	2020-06-11 01:37:59.807974	ebooks/45569
726954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45569.kindle.images	2020-05-22 02:40:22.661774	ebooks/45569
726942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45569.kindle.noimages	2020-05-22 02:40:23.52676	ebooks/45569
133687	application/zip	http://www.gutenberg.org/files/45569/45569-8.zip	2014-05-03 05:27:04	ebooks/45569
334766	text/plain	http://www.gutenberg.org/ebooks/45569.txt.utf-8	2020-05-22 02:40:21.018825	ebooks/45569
329776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45569/45569-8.txt	2014-05-03 05:27:00	ebooks/45569
232416	application/zip	http://www.gutenberg.org/files/4557/4557.zip	2010-01-05 11:37:18	ebooks/4557
264330	application/epub+zip	http://www.gutenberg.org/ebooks/4557.epub.noimages	2020-06-02 23:48:18.347211	ebooks/4557
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/4557.rdf	2020-06-11 01:03:46.490073	ebooks/4557
239728	text/html; charset=us-ascii	http://www.gutenberg.org/files/4557/4557-h.zip	2013-02-01 05:56:36	ebooks/4557
627280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4557/4557.txt	2010-01-05 11:36:30	ebooks/4557
627252	text/plain	http://www.gutenberg.org/ebooks/4557.txt.utf-8	2020-06-02 23:48:17.701189	ebooks/4557
1076478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4557.kindle.noimages	2020-06-02 23:48:20.668151	ebooks/4557
1076498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4557.kindle.images	2020-06-02 23:48:19.505173	ebooks/4557
12954	image/jpeg	http://www.gutenberg.org/cache/epub/4557/pg4557.cover.medium.jpg	2020-06-02 23:48:20.733192	ebooks/4557
264330	application/epub+zip	http://www.gutenberg.org/ebooks/4557.epub.images	2020-06-02 23:48:18.143212	ebooks/4557
692108	text/html; charset=us-ascii	http://www.gutenberg.org/files/4557/4557-h/4557-h.htm	2013-02-01 05:56:36	ebooks/4557
3481	image/jpeg	http://www.gutenberg.org/cache/epub/4557/pg4557.cover.small.jpg	2020-06-02 23:48:20.70215	ebooks/4557
355297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45570.kindle.noimages	2020-05-22 02:40:28.653697	ebooks/45570
31703	application/zip	http://www.gutenberg.org/files/45570/45570-8.zip	2014-05-03 05:31:36	ebooks/45570
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/45570.rdf	2020-06-11 01:37:59.83395	ebooks/45570
92969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45570/45570.txt	2014-05-03 05:31:28	ebooks/45570
7981234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45570.kindle.images	2020-05-22 02:40:28.071705	ebooks/45570
140904	text/html; charset=utf-8	http://www.gutenberg.org/files/45570/45570-h/45570-h.htm	2014-05-03 05:31:28	ebooks/45570
4182812	application/zip	http://www.gutenberg.org/files/45570/45570-h.zip	2014-05-03 05:31:36	ebooks/45570
3621	image/jpeg	http://www.gutenberg.org/cache/epub/45570/pg45570.cover.small.jpg	2020-05-22 02:40:28.706694	ebooks/45570
92978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45570/45570-8.txt	2014-05-03 05:31:28	ebooks/45570
22941	image/jpeg	http://www.gutenberg.org/cache/epub/45570/pg45570.cover.medium.jpg	2020-05-22 02:40:28.757697	ebooks/45570
110625	application/epub+zip	http://www.gutenberg.org/ebooks/45570.epub.noimages	2020-05-22 02:40:24.919758	ebooks/45570
4122926	application/epub+zip	http://www.gutenberg.org/ebooks/45570.epub.images	2020-05-22 02:40:24.548759	ebooks/45570
31682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45570/45570.zip	2014-05-03 05:31:36	ebooks/45570
92951	text/plain	http://www.gutenberg.org/ebooks/45570.txt.utf-8	2020-05-22 02:40:23.678772	ebooks/45570
78257	application/epub+zip	http://www.gutenberg.org/ebooks/45571.epub.images	2020-05-22 02:40:29.221728	ebooks/45571
42527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45571/45571-8.zip	2014-05-03 08:26:10	ebooks/45571
112620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45571/45571-8.txt	2014-05-03 08:26:08	ebooks/45571
6539	image/jpeg	http://www.gutenberg.org/cache/epub/45571/pg45571.cover.medium.jpg	2020-05-22 02:40:30.51067	ebooks/45571
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/45571.rdf	2020-06-11 01:37:59.861949	ebooks/45571
112611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45571/45571.txt	2014-05-03 08:26:08	ebooks/45571
112589	text/plain	http://www.gutenberg.org/ebooks/45571.txt.utf-8	2020-05-22 02:40:28.9107	ebooks/45571
289972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45571.kindle.noimages	2020-05-22 02:40:30.468675	ebooks/45571
42509	application/zip	http://www.gutenberg.org/files/45571/45571.zip	2014-05-03 08:26:10	ebooks/45571
1697	image/jpeg	http://www.gutenberg.org/cache/epub/45571/pg45571.cover.small.jpg	2020-05-22 02:40:30.49167	ebooks/45571
63728	application/zip	http://www.gutenberg.org/files/45571/45571-h.zip	2014-05-03 08:26:10	ebooks/45571
289989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45571.kindle.images	2020-05-22 02:40:29.945682	ebooks/45571
150174	text/html; charset=utf-8	http://www.gutenberg.org/files/45571/45571-h/45571-h.htm	2014-05-03 08:26:08	ebooks/45571
78256	application/epub+zip	http://www.gutenberg.org/ebooks/45571.epub.noimages	2020-05-22 02:40:29.424691	ebooks/45571
382099	text/plain	http://www.gutenberg.org/ebooks/45572.txt.utf-8	2020-05-22 02:40:30.624679	ebooks/45572
246811	application/epub+zip	http://www.gutenberg.org/ebooks/45572.epub.images	2020-05-22 02:40:32.042959	ebooks/45572
2301	image/jpeg	http://www.gutenberg.org/cache/epub/45572/pg45572.cover.small.jpg	2020-05-22 02:40:36.994907	ebooks/45572
246811	application/epub+zip	http://www.gutenberg.org/ebooks/45572.epub.noimages	2020-05-22 02:40:32.947953	ebooks/45572
902149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45572.kindle.images	2020-05-22 02:40:34.88392	ebooks/45572
106003	application/zip	http://www.gutenberg.org/files/45572/45572-8.zip	2014-05-03 08:29:18	ebooks/45572
522452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45572/45572-h/45572-h.htm	2014-05-03 08:29:16	ebooks/45572
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/45572.rdf	2020-06-11 01:37:59.887945	ebooks/45572
105981	application/zip	http://www.gutenberg.org/files/45572/45572.zip	2014-05-03 08:29:16	ebooks/45572
17190	image/jpeg	http://www.gutenberg.org/cache/epub/45572/pg45572.cover.medium.jpg	2020-05-22 02:40:37.126889	ebooks/45572
902141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45572.kindle.noimages	2020-05-22 02:40:36.849889	ebooks/45572
382122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45572/45572.txt	2014-05-03 08:29:16	ebooks/45572
382084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45572/45572-8.txt	2014-05-03 08:29:16	ebooks/45572
214606	application/zip	http://www.gutenberg.org/files/45572/45572-h.zip	2014-05-03 08:29:18	ebooks/45572
221451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45573/45573-8.zip	2014-05-03 08:31:38	ebooks/45573
2467152	text/html; charset=utf-8	http://www.gutenberg.org/files/45573/45573-h.zip	2014-05-03 08:31:40	ebooks/45573
17276	image/jpeg	http://www.gutenberg.org/cache/epub/45573/pg45573.cover.medium.jpg	2020-05-22 02:40:42.915817	ebooks/45573
2910	image/jpeg	http://www.gutenberg.org/cache/epub/45573/pg45573.cover.small.jpg	2020-05-22 02:40:42.890813	ebooks/45573
608675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45573/45573-8.txt	2014-05-03 08:31:34	ebooks/45573
4473925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45573.kindle.images	2020-05-22 02:40:41.623825	ebooks/45573
312392	application/epub+zip	http://www.gutenberg.org/ebooks/45573.epub.noimages	2020-05-22 02:40:39.560864	ebooks/45573
608668	text/plain	http://www.gutenberg.org/ebooks/45573.txt.utf-8	2020-05-22 02:40:37.462897	ebooks/45573
608667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45573/45573.txt	2014-05-03 08:31:34	ebooks/45573
1121972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45573.kindle.noimages	2020-05-22 02:40:42.861809	ebooks/45573
2229257	application/epub+zip	http://www.gutenberg.org/ebooks/45573.epub.images	2020-05-22 02:40:39.228883	ebooks/45573
18521	application/rdf+xml	http://www.gutenberg.org/ebooks/45573.rdf	2020-06-11 01:37:59.92195	ebooks/45573
221385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45573/45573.zip	2014-05-03 08:31:38	ebooks/45573
652233	text/html; charset=utf-8	http://www.gutenberg.org/files/45573/45573-h/45573-h.htm	2014-05-03 08:31:34	ebooks/45573
99565	application/epub+zip	http://www.gutenberg.org/ebooks/45574.epub.noimages	2020-05-22 02:40:43.389819	ebooks/45574
73911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45574/45574-8.zip	2014-05-03 11:15:32	ebooks/45574
197749	text/plain	http://www.gutenberg.org/ebooks/45574.txt.utf-8	2020-05-22 02:40:43.041819	ebooks/45574
400981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45574.kindle.noimages	2020-05-22 02:40:44.321804	ebooks/45574
196545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45574/45574-h/45574-h.htm	2014-05-03 11:15:30	ebooks/45574
400988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45574.kindle.images	2020-05-22 02:40:43.857799	ebooks/45574
189957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45574/45574-8.txt	2014-05-03 11:15:30	ebooks/45574
75299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45574/45574-h.zip	2014-05-03 11:15:32	ebooks/45574
12684	image/jpeg	http://www.gutenberg.org/cache/epub/45574/pg45574.cover.medium.jpg	2020-05-22 02:40:44.377793	ebooks/45574
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/45574.rdf	2020-06-11 01:37:59.946943	ebooks/45574
3109	image/jpeg	http://www.gutenberg.org/cache/epub/45574/pg45574.cover.small.jpg	2020-05-22 02:40:44.350795	ebooks/45574
99564	application/epub+zip	http://www.gutenberg.org/ebooks/45574.epub.images	2020-05-22 02:40:43.266808	ebooks/45574
27304	image/jpeg	http://www.gutenberg.org/cache/epub/45575/pg45575.cover.medium.jpg	2020-05-22 02:40:50.182722	ebooks/45575
3749	image/jpeg	http://www.gutenberg.org/cache/epub/45575/pg45575.cover.small.jpg	2020-05-22 02:40:50.166716	ebooks/45575
3413515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45575.kindle.images	2020-05-22 02:40:49.70579	ebooks/45575
173662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45575/45575-h/45575-h.htm	2014-05-03 11:24:52	ebooks/45575
503695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45575.kindle.noimages	2020-05-22 02:40:50.147718	ebooks/45575
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/45575.rdf	2020-06-11 01:37:59.969975	ebooks/45575
169456	text/plain	http://www.gutenberg.org/ebooks/45575.txt.utf-8	2020-05-22 02:40:44.492804	ebooks/45575
67360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45575/45575-8.zip	2014-05-03 11:25:22	ebooks/45575
199699	application/epub+zip	http://www.gutenberg.org/ebooks/45575.epub.noimages	2020-05-22 02:40:45.677776	ebooks/45575
165608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45575/45575-8.txt	2014-05-03 11:25:02	ebooks/45575
1515713	application/epub+zip	http://www.gutenberg.org/ebooks/45575.epub.images	2020-05-22 02:40:45.386828	ebooks/45575
1502575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45575/45575-h.zip	2014-05-03 11:25:22	ebooks/45575
300997	text/plain; charset=utf-8	http://www.gutenberg.org/files/45576/45576-0.txt	2014-05-03 11:27:24	ebooks/45576
282919	application/epub+zip	http://www.gutenberg.org/ebooks/45576.epub.noimages	2020-05-22 02:40:51.058705	ebooks/45576
107010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45576/45576-8.zip	2014-05-03 11:27:28	ebooks/45576
292261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45576/45576.txt	2014-05-03 11:27:26	ebooks/45576
341536	application/epub+zip	http://www.gutenberg.org/ebooks/45576.epub.images	2020-05-22 02:40:50.723747	ebooks/45576
343699	text/html; charset=utf-8	http://www.gutenberg.org/files/45576/45576-h/45576-h.htm	2014-05-03 11:27:26	ebooks/45576
3371	image/jpeg	http://www.gutenberg.org/cache/epub/45576/pg45576.cover.small.jpg	2020-05-22 02:40:53.01568	ebooks/45576
108023	text/plain; charset=utf-8	http://www.gutenberg.org/files/45576/45576-0.zip	2014-05-03 11:27:28	ebooks/45576
292270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45576/45576-8.txt	2014-05-03 11:27:26	ebooks/45576
869607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45576.kindle.noimages	2020-05-22 02:40:52.982714	ebooks/45576
106990	application/zip	http://www.gutenberg.org/files/45576/45576.zip	2014-05-03 11:27:28	ebooks/45576
986464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45576.kindle.images	2020-05-22 02:40:52.032705	ebooks/45576
305793	application/zip	http://www.gutenberg.org/files/45576/45576-h.zip	2014-05-03 11:27:28	ebooks/45576
23510	image/jpeg	http://www.gutenberg.org/cache/epub/45576/pg45576.cover.medium.jpg	2020-05-22 02:40:53.044682	ebooks/45576
17370	application/rdf+xml	http://www.gutenberg.org/ebooks/45576.rdf	2020-06-11 01:37:59.999955	ebooks/45576
839088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45577.kindle.noimages	2020-05-22 02:40:57.538826	ebooks/45577
125108	application/zip	http://www.gutenberg.org/files/45577/45577-8.zip	2014-05-03 15:04:18	ebooks/45577
16538	image/jpeg	http://www.gutenberg.org/cache/epub/45577/pg45577.cover.medium.jpg	2020-05-22 02:40:57.61282	ebooks/45577
405299	text/html; charset=utf-8	http://www.gutenberg.org/files/45577/45577-h/45577-h.htm	2014-05-03 15:03:38	ebooks/45577
256584	application/epub+zip	http://www.gutenberg.org/ebooks/45577.epub.noimages	2020-05-22 02:40:54.810678	ebooks/45577
1666118	application/epub+zip	http://www.gutenberg.org/ebooks/45577.epub.images	2020-05-22 02:40:54.079687	ebooks/45577
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/45577.rdf	2020-06-11 01:38:00.026952	ebooks/45577
125074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45577/45577.zip	2014-05-03 15:04:18	ebooks/45577
2293	image/jpeg	http://www.gutenberg.org/cache/epub/45577/pg45577.cover.small.jpg	2020-05-22 02:40:57.576825	ebooks/45577
333659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45577/45577.txt	2014-05-03 15:04:18	ebooks/45577
344513	text/plain; charset=utf-8	http://www.gutenberg.org/files/45577/45577-0.txt	2014-05-03 15:03:36	ebooks/45577
3653766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45577.kindle.images	2020-05-22 02:40:56.471836	ebooks/45577
333668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45577/45577-8.txt	2014-05-03 15:04:18	ebooks/45577
3940588	application/epub+zip	http://www.gutenberg.org/ebooks/45578.epub.images	2020-05-22 02:40:58.544817	ebooks/45578
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/45578.rdf	2020-06-11 01:38:00.052941	ebooks/45578
2783	image/jpeg	http://www.gutenberg.org/cache/epub/45578/pg45578.cover.small.jpg	2020-05-22 02:41:01.979773	ebooks/45578
7166804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45578.kindle.images	2020-05-22 02:41:01.239775	ebooks/45578
19342	image/jpeg	http://www.gutenberg.org/cache/epub/45578/pg45578.cover.medium.jpg	2020-05-22 02:41:02.018821	ebooks/45578
59323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45578/45578-8.zip	2014-05-03 15:11:26	ebooks/45578
542748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45578.kindle.noimages	2020-05-22 02:41:01.937765	ebooks/45578
166904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45578/45578.txt	2014-05-03 15:11:16	ebooks/45578
209730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45578/45578-h/45578-h.htm	2014-05-03 15:10:46	ebooks/45578
174964	application/epub+zip	http://www.gutenberg.org/ebooks/45578.epub.noimages	2020-05-22 02:40:58.91481	ebooks/45578
3806636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45578/45578-h.zip	2014-05-03 15:11:26	ebooks/45578
166910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45578/45578-8.txt	2014-05-03 15:10:46	ebooks/45578
166881	text/plain	http://www.gutenberg.org/ebooks/45578.txt.utf-8	2020-05-22 02:40:57.731825	ebooks/45578
59308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45578/45578.zip	2014-05-03 15:11:26	ebooks/45578
22453090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45579/45579-h.zip	2014-05-03 15:12:34	ebooks/45579
178931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45579/45579-8.txt	2014-05-03 15:12:22	ebooks/45579
212154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45579/45579-h/45579-h.htm	2014-05-03 15:12:24	ebooks/45579
145979	application/epub+zip	http://www.gutenberg.org/ebooks/45579.epub.noimages	2020-05-22 02:41:05.091726	ebooks/45579
70101	application/zip	http://www.gutenberg.org/files/45579/45579-8.zip	2014-05-03 15:12:30	ebooks/45579
446439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45579.kindle.noimages	2020-05-22 02:41:10.529953	ebooks/45579
16251054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45579.kindle.images	2020-05-22 02:41:09.914967	ebooks/45579
181440	text/plain	http://www.gutenberg.org/ebooks/45579.txt.utf-8	2020-05-22 02:41:02.152776	ebooks/45579
9162030	application/epub+zip	http://www.gutenberg.org/ebooks/45579.epub.images	2020-05-22 02:41:04.82773	ebooks/45579
6990	image/jpeg	http://www.gutenberg.org/cache/epub/45579/pg45579.cover.medium.jpg	2020-05-22 02:41:10.605953	ebooks/45579
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/45579.rdf	2020-06-11 01:38:00.076942	ebooks/45579
1728	image/jpeg	http://www.gutenberg.org/cache/epub/45579/pg45579.cover.small.jpg	2020-05-22 02:41:10.56897	ebooks/45579
11521	image/jpeg	http://www.gutenberg.org/cache/epub/4558/pg4558.cover.medium.jpg	2020-06-02 23:48:24.519101	ebooks/4558
284870	application/zip	http://www.gutenberg.org/files/4558/4558.zip	2012-08-19 06:33:00	ebooks/4558
1267516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4558.kindle.noimages	2020-06-02 23:48:24.453102	ebooks/4558
318332	application/epub+zip	http://www.gutenberg.org/ebooks/4558.epub.noimages	2020-06-02 23:48:21.689166	ebooks/4558
318332	application/epub+zip	http://www.gutenberg.org/ebooks/4558.epub.images	2020-06-02 23:48:21.323183	ebooks/4558
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/4558.rdf	2020-06-11 01:03:46.520072	ebooks/4558
3193	image/jpeg	http://www.gutenberg.org/cache/epub/4558/pg4558.cover.small.jpg	2020-06-02 23:48:24.488101	ebooks/4558
285883	application/zip	http://www.gutenberg.org/files/4558/4558-0.zip	2016-09-28 12:34:32	ebooks/4558
732032	text/plain; charset=utf-8	http://www.gutenberg.org/files/4558/4558-0.txt	2016-09-28 12:32:40	ebooks/4558
1267532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4558.kindle.images	2020-06-02 23:48:23.042128	ebooks/4558
837160	text/html; charset=utf-8	http://www.gutenberg.org/files/4558/4558-h/4558-h.htm	2016-09-28 12:34:04	ebooks/4558
297814	text/html; charset=utf-8	http://www.gutenberg.org/files/4558/4558-h.zip	2016-09-28 12:34:32	ebooks/4558
724705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4558/4558.txt	2012-08-19 06:31:40	ebooks/4558
1119306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45580/45580.txt	2017-01-08 02:58:50	ebooks/45580
599588	application/epub+zip	http://www.gutenberg.org/ebooks/45580.epub.noimages	2020-05-22 02:41:12.676968	ebooks/45580
2259124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45580.kindle.noimages	2020-05-22 02:41:18.634849	ebooks/45580
17015	application/rdf+xml	http://www.gutenberg.org/ebooks/45580.rdf	2020-06-11 01:38:00.10794	ebooks/45580
626088	application/epub+zip	http://www.gutenberg.org/ebooks/45580.epub.images	2020-05-22 02:41:11.863942	ebooks/45580
423206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45580/45580.zip	2017-01-08 02:59:38	ebooks/45580
423272	application/zip	http://www.gutenberg.org/files/45580/45580-8.zip	2017-01-08 02:59:38	ebooks/45580
1119315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45580/45580-8.txt	2017-01-08 02:58:44	ebooks/45580
1126242	text/plain; charset=utf-8	http://www.gutenberg.org/files/45580/45580-0.txt	2017-01-08 02:58:48	ebooks/45580
2761	image/jpeg	http://www.gutenberg.org/cache/epub/45580/pg45580.cover.small.jpg	2020-05-22 02:41:18.867871	ebooks/45580
1330300	text/html; charset=utf-8	http://www.gutenberg.org/files/45580/45580-h/45580-h.htm	2017-01-08 02:58:38	ebooks/45580
14303	image/jpeg	http://www.gutenberg.org/cache/epub/45580/pg45580.cover.medium.jpg	2020-05-22 02:41:19.041848	ebooks/45580
2311812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45580.kindle.images	2020-05-22 02:41:15.665897	ebooks/45580
581391	application/zip	http://www.gutenberg.org/files/45580/45580-h.zip	2017-01-08 02:59:38	ebooks/45580
424485	application/zip	http://www.gutenberg.org/files/45580/45580-0.zip	2017-01-08 02:59:38	ebooks/45580
1549	image/jpeg	http://www.gutenberg.org/cache/epub/45581/pg45581.cover.small.jpg	2020-05-22 02:42:11.446678	ebooks/45581
30378244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45581.kindle.images	2020-05-22 02:42:08.528724	ebooks/45581
402055	application/epub+zip	http://www.gutenberg.org/ebooks/45581.epub.noimages	2020-05-22 02:41:31.331692	ebooks/45581
726621	text/plain; charset=utf-8	http://www.gutenberg.org/files/45581/45581-0.txt	2014-05-04 06:34:44	ebooks/45581
260742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45581/45581.zip	2014-05-05 03:58:52	ebooks/45581
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/45581.rdf	2020-06-11 01:38:00.135958	ebooks/45581
13833754	text/html; charset=utf-8	http://www.gutenberg.org/files/45581/45581-h.zip	2014-05-17 11:50:36	ebooks/45581
11811017	application/epub+zip	http://www.gutenberg.org/ebooks/45581.epub.images	2020-05-22 02:41:30.483712	ebooks/45581
261861	text/plain; charset=utf-8	http://www.gutenberg.org/files/45581/45581-0.zip	2014-05-05 03:58:52	ebooks/45581
857469	text/html; charset=utf-8	http://www.gutenberg.org/files/45581/45581-h/45581-h.htm	2014-05-17 11:50:00	ebooks/45581
723804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45581/45581.txt	2014-05-04 06:35:18	ebooks/45581
11045	image/jpeg	http://www.gutenberg.org/cache/epub/45581/pg45581.cover.medium.jpg	2020-05-22 02:42:11.627687	ebooks/45581
261115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45581/45581-8.zip	2014-05-05 03:58:52	ebooks/45581
1486221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45581.kindle.noimages	2020-05-22 02:42:11.250671	ebooks/45581
723783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45581/45581-8.txt	2014-05-04 06:35:18	ebooks/45581
1831135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45582.kindle.images	2020-05-22 02:42:14.99584	ebooks/45582
246664	application/epub+zip	http://www.gutenberg.org/ebooks/45582.epub.noimages	2020-05-22 02:42:13.683868	ebooks/45582
16981	image/jpeg	http://www.gutenberg.org/cache/epub/45582/pg45582.cover.medium.jpg	2020-05-22 02:42:16.289808	ebooks/45582
366408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45582/45582.txt	2014-05-04 06:40:48	ebooks/45582
366385	text/plain	http://www.gutenberg.org/ebooks/45582.txt.utf-8	2020-05-22 02:42:12.063696	ebooks/45582
461561	text/html; charset=utf-8	http://www.gutenberg.org/files/45582/45582-h/45582-h.htm	2014-05-04 06:40:48	ebooks/45582
782755	application/epub+zip	http://www.gutenberg.org/ebooks/45582.epub.images	2020-05-22 02:42:12.952684	ebooks/45582
771682	application/zip	http://www.gutenberg.org/files/45582/45582-h.zip	2014-05-04 06:40:52	ebooks/45582
133826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45582/45582-8.zip	2014-05-04 06:40:52	ebooks/45582
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/45582.rdf	2020-06-11 01:38:00.163948	ebooks/45582
2976	image/jpeg	http://www.gutenberg.org/cache/epub/45582/pg45582.cover.small.jpg	2020-05-22 02:42:16.232811	ebooks/45582
923148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45582.kindle.noimages	2020-05-22 02:42:16.171823	ebooks/45582
366415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45582/45582-8.txt	2014-05-04 06:40:48	ebooks/45582
133802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45582/45582.zip	2014-05-04 06:40:52	ebooks/45582
119246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45583/45583.txt	2014-05-04 18:14:36	ebooks/45583
119234	text/plain	http://www.gutenberg.org/ebooks/45583.txt.utf-8	2020-05-22 02:42:16.457813	ebooks/45583
119245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45583/45583-8.txt	2014-05-04 18:14:36	ebooks/45583
43473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45583/45583.zip	2014-05-04 18:14:48	ebooks/45583
10796561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45583.kindle.images	2020-05-22 02:42:21.330751	ebooks/45583
5331037	application/zip	http://www.gutenberg.org/files/45583/45583-h.zip	2014-05-04 18:14:48	ebooks/45583
5370421	application/epub+zip	http://www.gutenberg.org/ebooks/45583.epub.images	2020-05-22 02:42:17.608801	ebooks/45583
43517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45583/45583-8.zip	2014-05-04 18:14:48	ebooks/45583
14721	image/jpeg	http://www.gutenberg.org/cache/epub/45583/pg45583.cover.medium.jpg	2020-05-22 02:42:22.13277	ebooks/45583
2477	image/jpeg	http://www.gutenberg.org/cache/epub/45583/pg45583.cover.small.jpg	2020-05-22 02:42:22.074735	ebooks/45583
187404	text/html; charset=utf-8	http://www.gutenberg.org/files/45583/45583-h/45583-h.htm	2014-05-04 18:14:36	ebooks/45583
16829	application/rdf+xml	http://www.gutenberg.org/ebooks/45583.rdf	2020-06-11 01:38:00.193942	ebooks/45583
357648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45583.kindle.noimages	2020-05-22 02:42:22.010753	ebooks/45583
100884	application/epub+zip	http://www.gutenberg.org/ebooks/45583.epub.noimages	2020-05-22 02:42:18.251801	ebooks/45583
4763652	text/html; charset=utf-8	http://www.gutenberg.org/files/45584/45584-h.zip	2014-05-04 18:33:12	ebooks/45584
1571995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45584.kindle.noimages	2020-05-22 02:42:29.389937	ebooks/45584
290574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45584/45584-8.zip	2014-05-04 18:33:10	ebooks/45584
429419	application/epub+zip	http://www.gutenberg.org/ebooks/45584.epub.noimages	2020-05-22 02:42:24.073726	ebooks/45584
940886	text/html; charset=utf-8	http://www.gutenberg.org/files/45584/45584-h/45584-h.htm	2014-05-04 18:31:50	ebooks/45584
19761	image/jpeg	http://www.gutenberg.org/cache/epub/45584/pg45584.cover.medium.jpg	2020-05-22 02:42:29.626941	ebooks/45584
732338	text/plain; charset=utf-8	http://www.gutenberg.org/files/45584/45584-0.txt	2014-05-04 18:31:44	ebooks/45584
2809	image/jpeg	http://www.gutenberg.org/cache/epub/45584/pg45584.cover.small.jpg	2020-05-22 02:42:29.512951	ebooks/45584
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/45584.rdf	2020-06-11 01:38:00.219944	ebooks/45584
4807694	application/epub+zip	http://www.gutenberg.org/ebooks/45584.epub.images	2020-05-22 02:42:23.347738	ebooks/45584
8888462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45584.kindle.images	2020-05-22 02:42:27.201671	ebooks/45584
290600	application/zip	http://www.gutenberg.org/files/45584/45584-0.zip	2014-05-04 18:33:10	ebooks/45584
732193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45584/45584-8.txt	2014-05-04 18:32:30	ebooks/45584
1834	image/jpeg	http://www.gutenberg.org/cache/epub/45585/pg45585.cover.small.jpg	2020-05-22 02:42:34.948874	ebooks/45585
362181	application/epub+zip	http://www.gutenberg.org/ebooks/45585.epub.noimages	2020-05-22 02:42:31.190922	ebooks/45585
1949812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45585.kindle.images	2020-05-22 02:42:33.126893	ebooks/45585
769491	text/plain; charset=utf-8	http://www.gutenberg.org/files/45585/45585-0.txt	2014-05-05 01:34:34	ebooks/45585
793635	application/zip	http://www.gutenberg.org/files/45585/45585-h.zip	2014-05-05 01:35:35	ebooks/45585
855821	text/html	http://www.gutenberg.org/files/45585/45585-h/45585-h.htm	2014-05-05 01:35:32	ebooks/45585
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/45585.rdf	2020-06-11 01:38:00.243942	ebooks/45585
1427631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45585.kindle.noimages	2020-05-22 02:42:34.913869	ebooks/45585
11790	image/jpeg	http://www.gutenberg.org/cache/epub/45585/pg45585.cover.medium.jpg	2020-05-22 02:42:34.980877	ebooks/45585
297838	text/plain; charset=utf-8	http://www.gutenberg.org/files/45585/45585-0.zip	2014-05-05 01:35:35	ebooks/45585
625210	application/epub+zip	http://www.gutenberg.org/ebooks/45585.epub.images	2020-05-22 02:42:30.806952	ebooks/45585
523027	application/epub+zip	http://www.gutenberg.org/ebooks/45586.epub.images	2020-05-22 02:42:35.639899	ebooks/45586
131166	application/epub+zip	http://www.gutenberg.org/ebooks/45586.epub.noimages	2020-05-22 02:42:35.924857	ebooks/45586
1277899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45586.kindle.images	2020-05-22 02:42:36.939839	ebooks/45586
3077	image/jpeg	http://www.gutenberg.org/cache/epub/45586/pg45586.cover.small.jpg	2020-05-22 02:42:37.844845	ebooks/45586
11833	application/rdf+xml	http://www.gutenberg.org/ebooks/45586.rdf	2020-06-11 01:38:00.27095	ebooks/45586
12106	image/jpeg	http://www.gutenberg.org/cache/epub/45586/pg45586.cover.medium.jpg	2020-05-22 02:42:37.89083	ebooks/45586
292968	text/html	http://www.gutenberg.org/files/45586/45586-h/45586-h.htm	2014-05-05 02:09:40	ebooks/45586
237278	text/plain; charset=utf-8	http://www.gutenberg.org/files/45586/45586-0.txt	2014-05-05 02:09:36	ebooks/45586
522962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45586.kindle.noimages	2020-05-22 02:42:37.794836	ebooks/45586
712846	application/zip	http://www.gutenberg.org/files/45586/45586-h.zip	2014-05-05 02:14:59	ebooks/45586
93381	application/zip	http://www.gutenberg.org/files/45586/45586-0.zip	2014-05-05 02:14:59	ebooks/45586
143508	application/zip	http://www.gutenberg.org/files/45587/45587-8.zip	2014-05-05 04:39:54	ebooks/45587
442300	text/html; charset=utf-8	http://www.gutenberg.org/files/45587/45587-h/45587-h.htm	2014-05-05 04:39:22	ebooks/45587
18605199	application/epub+zip	http://www.gutenberg.org/ebooks/45587.epub.images	2020-05-22 02:42:39.394825	ebooks/45587
354545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45587/45587-8.txt	2014-05-05 04:05:52	ebooks/45587
16712831	application/zip	http://www.gutenberg.org/files/45587/45587-h.zip	2014-05-05 04:39:58	ebooks/45587
357722	text/plain; charset=utf-8	http://www.gutenberg.org/files/45587/45587-0.txt	2014-05-05 04:03:14	ebooks/45587
354551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45587/45587.txt	2014-05-05 04:05:52	ebooks/45587
144229	text/plain; charset=utf-8	http://www.gutenberg.org/files/45587/45587-0.zip	2014-05-05 04:39:54	ebooks/45587
3141	image/jpeg	http://www.gutenberg.org/cache/epub/45587/pg45587.cover.small.jpg	2020-05-22 02:42:49.172685	ebooks/45587
22903	image/jpeg	http://www.gutenberg.org/cache/epub/45587/pg45587.cover.medium.jpg	2020-05-22 02:42:49.253682	ebooks/45587
17174	application/rdf+xml	http://www.gutenberg.org/ebooks/45587.rdf	2020-06-11 01:38:00.302937	ebooks/45587
939958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45587.kindle.noimages	2020-05-22 02:42:49.087689	ebooks/45587
143046	application/zip	http://www.gutenberg.org/files/45587/45587.zip	2014-05-05 04:39:54	ebooks/45587
28315327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45587.kindle.images	2020-05-22 02:42:47.73173	ebooks/45587
271170	application/epub+zip	http://www.gutenberg.org/ebooks/45587.epub.noimages	2020-05-22 02:42:39.939813	ebooks/45587
19500	image/jpeg	http://www.gutenberg.org/cache/epub/45588/pg45588.cover.medium.jpg	2020-05-22 02:43:02.882709	ebooks/45588
20381934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45588.kindle.images	2020-05-22 02:43:01.624735	ebooks/45588
270212	text/html; charset=utf-8	http://www.gutenberg.org/files/45588/45588-h/45588-h.htm	2014-05-05 05:25:02	ebooks/45588
215002	application/epub+zip	http://www.gutenberg.org/ebooks/45588.epub.noimages	2020-05-22 02:42:57.286804	ebooks/45588
68817	application/zip	http://www.gutenberg.org/files/45588/45588-8.zip	2014-05-05 05:25:34	ebooks/45588
2759	image/jpeg	http://www.gutenberg.org/cache/epub/45588/pg45588.cover.small.jpg	2020-05-22 02:43:02.815737	ebooks/45588
9373953	text/html; charset=utf-8	http://www.gutenberg.org/files/45588/45588-h.zip	2014-05-05 05:25:36	ebooks/45588
658558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45588.kindle.noimages	2020-05-22 02:43:02.740717	ebooks/45588
190916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45588/45588.txt	2014-05-05 05:25:30	ebooks/45588
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/45588.rdf	2020-06-11 01:38:00.337961	ebooks/45588
190909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45588/45588-8.txt	2014-05-05 05:25:30	ebooks/45588
68753	application/zip	http://www.gutenberg.org/files/45588/45588.zip	2014-05-05 05:25:34	ebooks/45588
192224	text/plain; charset=utf-8	http://www.gutenberg.org/files/45588/45588-0.txt	2014-05-05 05:24:58	ebooks/45588
10710850	application/epub+zip	http://www.gutenberg.org/ebooks/45588.epub.images	2020-05-22 02:42:56.089807	ebooks/45588
69218	application/zip	http://www.gutenberg.org/files/45588/45588-0.zip	2014-05-05 05:25:34	ebooks/45588
266070	text/html	http://www.gutenberg.org/ebooks/45589.html.images	2020-05-22 02:43:03.422713	ebooks/45589
119104	application/epub+zip	http://www.gutenberg.org/ebooks/45589.epub.images	2020-05-22 02:43:03.644712	ebooks/45589
86901	application/zip	http://www.gutenberg.org/files/45589/45589-8.zip	2014-05-05 07:43:30	ebooks/45589
266070	text/html	http://www.gutenberg.org/ebooks/45589.html.noimages	2020-05-22 02:43:03.489702	ebooks/45589
469308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45589.kindle.noimages	2020-05-22 02:43:05.121681	ebooks/45589
119104	application/epub+zip	http://www.gutenberg.org/ebooks/45589.epub.noimages	2020-05-22 02:43:03.760699	ebooks/45589
10008	image/jpeg	http://www.gutenberg.org/cache/epub/45589/pg45589.cover.medium.jpg	2020-05-22 02:43:05.171683	ebooks/45589
2716	image/jpeg	http://www.gutenberg.org/cache/epub/45589/pg45589.cover.small.jpg	2020-05-22 02:43:05.148681	ebooks/45589
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/45589.rdf	2020-06-11 01:38:00.363938	ebooks/45589
227892	text/plain	http://www.gutenberg.org/ebooks/45589.txt.utf-8	2020-05-22 02:43:03.234701	ebooks/45589
469312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45589.kindle.images	2020-05-22 02:43:04.443704	ebooks/45589
218659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45589/45589-8.txt	2014-05-05 07:43:30	ebooks/45589
264593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4559/4559-h/4559-h.htm	2009-05-27 12:37:02	ebooks/4559
88100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4559/4559-h.zip	2009-05-27 12:40:04	ebooks/4559
443297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4559.kindle.images	2020-06-02 23:48:25.676088	ebooks/4559
3198	image/jpeg	http://www.gutenberg.org/cache/epub/4559/pg4559.cover.small.jpg	2020-06-02 23:48:26.353087	ebooks/4559
11141	image/jpeg	http://www.gutenberg.org/cache/epub/4559/pg4559.cover.medium.jpg	2020-06-02 23:48:26.388088	ebooks/4559
105517	application/epub+zip	http://www.gutenberg.org/ebooks/4559.epub.images	2020-06-02 23:48:24.933107	ebooks/4559
105516	application/epub+zip	http://www.gutenberg.org/ebooks/4559.epub.noimages	2020-06-02 23:48:25.058106	ebooks/4559
222194	text/plain	http://www.gutenberg.org/ebooks/4559.txt.utf-8	2020-06-02 23:48:24.658112	ebooks/4559
443284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4559.kindle.noimages	2020-06-02 23:48:26.320095	ebooks/4559
218165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4559/4559-8.txt	2009-05-27 12:36:46	ebooks/4559
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/4559.rdf	2020-06-11 01:03:46.546072	ebooks/4559
82895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4559/4559-8.zip	2009-05-27 12:40:04	ebooks/4559
246004	text/html	http://www.gutenberg.org/files/45590/45590-h.zip	2014-05-05 09:19:30	ebooks/45590
3014	image/jpeg	http://www.gutenberg.org/cache/epub/45590/pg45590.cover.small.jpg	2020-06-15 22:04:15.866068	ebooks/45590
52264	application/zip	http://www.gutenberg.org/files/45590/45590-0.zip	2020-06-15 15:37:28	ebooks/45590
20393	image/jpeg	http://www.gutenberg.org/cache/epub/45590/pg45590.cover.medium.jpg	2020-06-15 22:04:15.903074	ebooks/45590
137402	text/plain; charset=utf-8	http://www.gutenberg.org/files/45590/45590-0.txt	2020-06-15 15:37:28	ebooks/45590
112389	application/epub+zip	http://www.gutenberg.org/ebooks/45590.epub.noimages	2020-06-15 22:04:14.7291	ebooks/45590
169832	text/html	http://www.gutenberg.org/files/45590/45590-h/45590-h.htm	2014-05-05 09:17:07	ebooks/45590
373065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45590.kindle.noimages	2020-06-15 22:04:15.82707	ebooks/45590
51842	application/zip	http://www.gutenberg.org/files/45590/45590-8.zip	2014-05-05 09:09:49	ebooks/45590
135138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45590/45590-8.txt	2014-05-05 08:51:04	ebooks/45590
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/45590.rdf	2020-06-15 22:04:15.995078	ebooks/45590
414603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45590.kindle.images	2020-06-15 22:04:15.280099	ebooks/45590
158307	application/epub+zip	http://www.gutenberg.org/ebooks/45590.epub.images	2020-06-15 22:04:14.495092	ebooks/45590
545530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45591.kindle.images	2020-05-22 02:43:08.380934	ebooks/45591
3253	image/jpeg	http://www.gutenberg.org/cache/epub/45591/pg45591.cover.small.jpg	2020-05-22 02:43:08.979925	ebooks/45591
182267	text/html	http://www.gutenberg.org/files/45591/45591-h/45591-h.htm	2014-05-05 12:25:32	ebooks/45591
519193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45591.kindle.noimages	2020-05-22 02:43:08.950928	ebooks/45591
61548	application/zip	http://www.gutenberg.org/files/45591/45591.zip	2014-05-05 12:23:32	ebooks/45591
167141	application/epub+zip	http://www.gutenberg.org/ebooks/45591.epub.noimages	2020-05-22 02:43:07.814947	ebooks/45591
180302	application/epub+zip	http://www.gutenberg.org/ebooks/45591.epub.images	2020-05-22 02:43:07.548949	ebooks/45591
157924	text/plain	http://www.gutenberg.org/ebooks/45591.txt.utf-8	2020-05-22 02:43:07.162961	ebooks/45591
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/45591.rdf	2020-06-11 01:38:00.41594	ebooks/45591
22397	image/jpeg	http://www.gutenberg.org/cache/epub/45591/pg45591.cover.medium.jpg	2020-05-22 02:43:09.006925	ebooks/45591
174092	application/zip	http://www.gutenberg.org/files/45591/45591-h.zip	2014-05-05 12:27:18	ebooks/45591
157921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45591/45591.txt	2014-05-05 12:23:32	ebooks/45591
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/45592.rdf	2020-06-15 22:04:22.335037	ebooks/45592
1099910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45592.kindle.images	2020-06-15 22:04:20.200023	ebooks/45592
31056	image/jpeg	http://www.gutenberg.org/cache/epub/45592/pg45592.cover.medium.jpg	2020-06-15 22:04:22.174025	ebooks/45592
196225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45592/45592-8.zip	2014-05-05 13:38:38	ebooks/45592
293276	application/epub+zip	http://www.gutenberg.org/ebooks/45592.epub.images	2020-06-15 22:04:18.417066	ebooks/45592
540830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45592/45592.txt	2014-05-05 13:38:38	ebooks/45592
248364	application/zip	http://www.gutenberg.org/files/45592/45592-h.zip	2014-09-20 09:03:41	ebooks/45592
679062	text/html	http://www.gutenberg.org/files/45592/45592-h/45592-h.htm	2014-09-20 08:56:33	ebooks/45592
198999	text/plain; charset=utf-8	http://www.gutenberg.org/files/45592/45592-0.zip	2020-06-15 15:37:32	ebooks/45592
195986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45592/45592.zip	2014-05-05 13:38:38	ebooks/45592
293276	application/epub+zip	http://www.gutenberg.org/ebooks/45592.epub.noimages	2020-06-15 22:04:18.795063	ebooks/45592
1099902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45592.kindle.noimages	2020-06-15 22:04:21.649009	ebooks/45592
544945	text/plain; charset=utf-8	http://www.gutenberg.org/files/45592/45592-0.txt	2020-06-15 15:37:32	ebooks/45592
540668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45592/45592-8.txt	2014-05-05 13:38:38	ebooks/45592
4990	image/jpeg	http://www.gutenberg.org/cache/epub/45592/pg45592.cover.small.jpg	2020-06-15 22:04:22.104018	ebooks/45592
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/45593.rdf	2020-06-11 01:38:00.471978	ebooks/45593
389031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45593/45593.txt	2014-05-05 14:09:22	ebooks/45593
241991	application/zip	http://www.gutenberg.org/files/45593/45593-h.zip	2014-05-05 14:09:24	ebooks/45593
136366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45593/45593.zip	2014-05-05 14:09:22	ebooks/45593
257019	application/epub+zip	http://www.gutenberg.org/ebooks/45593.epub.images	2020-05-22 02:43:13.974871	ebooks/45593
871323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45593.kindle.noimages	2020-05-22 02:43:16.206856	ebooks/45593
257019	application/epub+zip	http://www.gutenberg.org/ebooks/45593.epub.noimages	2020-05-22 02:43:14.400867	ebooks/45593
871331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45593.kindle.images	2020-05-22 02:43:15.300857	ebooks/45593
136734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45593/45593-8.zip	2014-05-05 14:09:22	ebooks/45593
2216	image/jpeg	http://www.gutenberg.org/cache/epub/45593/pg45593.cover.small.jpg	2020-05-22 02:43:16.234832	ebooks/45593
389019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45593/45593-8.txt	2014-05-05 14:09:22	ebooks/45593
15831	image/jpeg	http://www.gutenberg.org/cache/epub/45593/pg45593.cover.medium.jpg	2020-05-22 02:43:16.258833	ebooks/45593
389679	text/plain	http://www.gutenberg.org/ebooks/45593.txt.utf-8	2020-05-22 02:43:13.364887	ebooks/45593
419581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45593/45593-h/45593-h.htm	2014-05-05 14:09:22	ebooks/45593
434597	application/epub+zip	http://www.gutenberg.org/ebooks/45594.epub.images	2020-05-22 02:43:17.795822	ebooks/45594
434597	application/epub+zip	http://www.gutenberg.org/ebooks/45594.epub.noimages	2020-05-22 02:43:18.584821	ebooks/45594
1736840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45594.kindle.images	2020-05-22 02:43:21.506771	ebooks/45594
1041053	text/html; charset=utf-8	http://www.gutenberg.org/files/45594/45594-h/45594-h.htm	2014-05-05 15:31:16	ebooks/45594
796754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45594/45594-8.txt	2014-05-05 15:31:08	ebooks/45594
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/45594.rdf	2020-06-11 01:38:00.500977	ebooks/45594
809089	text/plain; charset=utf-8	http://www.gutenberg.org/files/45594/45594-0.txt	2014-05-05 15:31:02	ebooks/45594
386217	application/zip	http://www.gutenberg.org/files/45594/45594-h.zip	2014-05-05 15:31:18	ebooks/45594
1736824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45594.kindle.noimages	2020-05-22 02:43:24.423789	ebooks/45594
296128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45594/45594-8.zip	2014-05-05 15:31:18	ebooks/45594
2317	image/jpeg	http://www.gutenberg.org/cache/epub/45594/pg45594.cover.small.jpg	2020-05-22 02:43:24.621735	ebooks/45594
297963	text/plain; charset=utf-8	http://www.gutenberg.org/files/45594/45594-0.zip	2014-05-05 15:31:18	ebooks/45594
13838	image/jpeg	http://www.gutenberg.org/cache/epub/45594/pg45594.cover.medium.jpg	2020-05-22 02:43:24.810722	ebooks/45594
75688	text/plain; charset=utf-8	http://www.gutenberg.org/files/45595/45595-0.zip	2014-05-06 12:46:08	ebooks/45595
517036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45595.kindle.images	2020-05-22 02:43:26.540699	ebooks/45595
75348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45595/45595-8.zip	2014-05-06 12:46:08	ebooks/45595
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/45595.rdf	2020-06-11 01:38:00.528943	ebooks/45595
210868	text/html; charset=utf-8	http://www.gutenberg.org/files/45595/45595-h/45595-h.htm	2014-05-06 12:46:08	ebooks/45595
1970	image/jpeg	http://www.gutenberg.org/cache/epub/45595/pg45595.cover.small.jpg	2020-05-22 02:43:27.210712	ebooks/45595
147365	application/zip	http://www.gutenberg.org/files/45595/45595-h.zip	2014-05-06 12:46:08	ebooks/45595
132219	application/epub+zip	http://www.gutenberg.org/ebooks/45595.epub.noimages	2020-05-22 02:43:25.898739	ebooks/45595
163162	application/epub+zip	http://www.gutenberg.org/ebooks/45595.epub.images	2020-05-22 02:43:25.611719	ebooks/45595
185511	text/plain; charset=utf-8	http://www.gutenberg.org/files/45595/45595-0.txt	2014-05-06 12:46:02	ebooks/45595
184186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45595/45595-8.txt	2014-05-06 12:46:04	ebooks/45595
459761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45595.kindle.noimages	2020-05-22 02:43:27.187694	ebooks/45595
10142	image/jpeg	http://www.gutenberg.org/cache/epub/45595/pg45595.cover.medium.jpg	2020-05-22 02:43:27.231726	ebooks/45595
353416	application/zip	http://www.gutenberg.org/files/45596/45596-8.zip	2014-05-06 12:55:30	ebooks/45596
26259113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45596.kindle.images	2020-05-22 02:43:41.891709	ebooks/45596
12680397	application/epub+zip	http://www.gutenberg.org/ebooks/45596.epub.images	2020-05-22 02:43:31.939841	ebooks/45596
978238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45596/45596.txt	2014-05-06 12:53:16	ebooks/45596
25036	image/jpeg	http://www.gutenberg.org/cache/epub/45596/pg45596.cover.medium.jpg	2020-05-22 02:43:45.681993	ebooks/45596
352905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45596/45596.zip	2014-05-06 12:55:30	ebooks/45596
977212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45596/45596-8.txt	2014-05-06 12:53:16	ebooks/45596
560788	application/epub+zip	http://www.gutenberg.org/ebooks/45596.epub.noimages	2020-05-22 02:43:33.595819	ebooks/45596
978719	text/plain	http://www.gutenberg.org/ebooks/45596.txt.utf-8	2020-05-22 02:43:27.35371	ebooks/45596
14785380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45596/45596-h.zip	2014-05-06 12:55:34	ebooks/45596
3497	image/jpeg	http://www.gutenberg.org/cache/epub/45596/pg45596.cover.small.jpg	2020-05-22 02:43:45.417735	ebooks/45596
1310045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45596/45596-h/45596-h.htm	2014-05-06 12:53:16	ebooks/45596
15603	application/rdf+xml	http://www.gutenberg.org/ebooks/45596.rdf	2020-06-11 01:38:00.556945	ebooks/45596
2125368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45596.kindle.noimages	2020-05-22 02:43:45.137662	ebooks/45596
253039	application/zip	http://www.gutenberg.org/files/45597/45597-h.zip	2014-05-07 05:45:26	ebooks/45597
104252	application/epub+zip	http://www.gutenberg.org/ebooks/45597.epub.noimages	2020-05-22 02:43:46.946946	ebooks/45597
595527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45597.kindle.images	2020-05-22 02:43:47.65793	ebooks/45597
3016	image/jpeg	http://www.gutenberg.org/cache/epub/45597/pg45597.cover.small.jpg	2020-05-22 02:43:48.057921	ebooks/45597
39046	application/zip	http://www.gutenberg.org/files/45597/45597-8.zip	2014-05-07 05:45:26	ebooks/45597
114873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45597/45597.txt	2014-05-07 05:43:28	ebooks/45597
259969	application/epub+zip	http://www.gutenberg.org/ebooks/45597.epub.images	2020-05-22 02:43:46.757939	ebooks/45597
16027	image/jpeg	http://www.gutenberg.org/cache/epub/45597/pg45597.cover.medium.jpg	2020-05-22 02:43:48.070931	ebooks/45597
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/45597.rdf	2020-06-11 01:38:00.58794	ebooks/45597
114761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45597/45597-8.txt	2014-05-07 05:43:28	ebooks/45597
126818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45597/45597-h/45597-h.htm	2014-05-07 05:43:20	ebooks/45597
39016	application/zip	http://www.gutenberg.org/files/45597/45597.zip	2014-05-07 05:45:26	ebooks/45597
114854	text/plain	http://www.gutenberg.org/ebooks/45597.txt.utf-8	2020-05-22 02:43:46.459966	ebooks/45597
308570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45597.kindle.noimages	2020-05-22 02:43:48.041936	ebooks/45597
233127	text/html	http://www.gutenberg.org/files/45598/45598-h.zip	2014-05-06 13:27:24	ebooks/45598
404501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45598/45598-8.txt	2014-05-06 13:13:52	ebooks/45598
235250	application/epub+zip	http://www.gutenberg.org/ebooks/45598.epub.noimages	2020-05-22 02:43:49.184933	ebooks/45598
19559	image/jpeg	http://www.gutenberg.org/cache/epub/45598/pg45598.cover.medium.jpg	2020-05-22 02:43:51.523898	ebooks/45598
905377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45598.kindle.images	2020-05-22 02:43:50.311903	ebooks/45598
404496	text/plain	http://www.gutenberg.org/ebooks/45598.txt.utf-8	2020-05-22 02:43:48.175933	ebooks/45598
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/45598.rdf	2020-06-11 01:38:00.615936	ebooks/45598
3036	image/jpeg	http://www.gutenberg.org/cache/epub/45598/pg45598.cover.small.jpg	2020-05-22 02:43:51.487877	ebooks/45598
152300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45598/45598-8.zip	2014-05-06 13:13:52	ebooks/45598
462567	text/html	http://www.gutenberg.org/files/45598/45598-h/45598-h.htm	2014-05-06 13:24:38	ebooks/45598
152259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45598/45598.zip	2014-05-06 13:13:52	ebooks/45598
242229	application/epub+zip	http://www.gutenberg.org/ebooks/45598.epub.images	2020-05-22 02:43:48.801912	ebooks/45598
890698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45598.kindle.noimages	2020-05-22 02:43:51.447893	ebooks/45598
404511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45598/45598.txt	2014-05-06 13:13:52	ebooks/45598
3554	image/jpeg	http://www.gutenberg.org/cache/epub/45599/pg45599.cover.small.jpg	2020-05-22 02:43:55.497828	ebooks/45599
5223204	application/epub+zip	http://www.gutenberg.org/ebooks/45599.epub.images	2020-05-22 02:43:52.303893	ebooks/45599
193935	text/plain	http://www.gutenberg.org/ebooks/45599.txt.utf-8	2020-05-22 02:43:51.660889	ebooks/45599
70337	application/zip	http://www.gutenberg.org/files/45599/45599-8.zip	2014-07-22 06:12:54	ebooks/45599
5198705	application/zip	http://www.gutenberg.org/files/45599/45599-h.zip	2014-07-22 06:12:01	ebooks/45599
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/45599.rdf	2020-06-11 01:38:00.643933	ebooks/45599
9986658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45599.kindle.images	2020-05-22 02:43:54.627838	ebooks/45599
192316	application/epub+zip	http://www.gutenberg.org/ebooks/45599.epub.noimages	2020-05-22 02:43:52.609877	ebooks/45599
622654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45599.kindle.noimages	2020-05-22 02:43:55.438828	ebooks/45599
193949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45599/45599-8.txt	2014-07-22 06:10:45	ebooks/45599
70319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45599/45599.zip	2014-07-22 06:13:02	ebooks/45599
26465	image/jpeg	http://www.gutenberg.org/cache/epub/45599/pg45599.cover.medium.jpg	2020-05-22 02:43:55.554826	ebooks/45599
193968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45599/45599.txt	2014-07-22 06:10:43	ebooks/45599
253071	text/html	http://www.gutenberg.org/files/45599/45599-h/45599-h.htm	2014-07-22 06:10:24	ebooks/45599
263922	text/plain	http://www.gutenberg.org/ebooks/456.txt.utf-8	2020-05-31 23:56:22.626957	ebooks/456
316420	text/html; charset=us-ascii	http://www.gutenberg.org/files/456/456-h/456-h.htm	2018-10-30 08:38:34	ebooks/456
124366	application/epub+zip	http://www.gutenberg.org/ebooks/456.epub.images	2020-05-31 23:56:22.998945	ebooks/456
124366	application/epub+zip	http://www.gutenberg.org/ebooks/456.epub.noimages	2020-05-31 23:56:23.238957	ebooks/456
513542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/456.kindle.noimages	2020-05-31 23:56:24.423951	ebooks/456
101683	application/zip	http://www.gutenberg.org/files/456/456.zip	2005-07-22 21:17:36	ebooks/456
3420	image/jpeg	http://www.gutenberg.org/cache/epub/456/pg456.cover.small.jpg	2020-05-31 23:56:24.454925	ebooks/456
263952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/456/456.txt	2005-07-22 21:17:06	ebooks/456
513550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/456.kindle.images	2020-05-31 23:56:23.831928	ebooks/456
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/456.rdf	2020-06-11 01:00:26.87514	ebooks/456
14473	image/jpeg	http://www.gutenberg.org/cache/epub/456/pg456.cover.medium.jpg	2020-05-31 23:56:24.482928	ebooks/456
106906	text/html; charset=us-ascii	http://www.gutenberg.org/files/456/456-h.zip	2018-10-30 08:40:30	ebooks/456
2739	image/jpeg	http://www.gutenberg.org/cache/epub/4560/pg4560.cover.small.jpg	2020-06-02 23:48:28.025055	ebooks/4560
181646	text/html	http://www.gutenberg.org/ebooks/4560.html.images	2020-06-02 23:48:26.667103	ebooks/4560
136633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4560/4560.txt	2009-08-07 13:35:12	ebooks/4560
10608	image/jpeg	http://www.gutenberg.org/cache/epub/4560/pg4560.cover.medium.jpg	2020-06-02 23:48:28.047125	ebooks/4560
317367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4560.kindle.noimages	2020-06-02 23:48:28.000079	ebooks/4560
80399	application/epub+zip	http://www.gutenberg.org/ebooks/4560.epub.noimages	2020-06-02 23:48:26.962079	ebooks/4560
80399	application/epub+zip	http://www.gutenberg.org/ebooks/4560.epub.images	2020-06-02 23:48:26.871079	ebooks/4560
317375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4560.kindle.images	2020-06-02 23:48:27.480068	ebooks/4560
54119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4560/4560.zip	2009-08-07 13:41:52	ebooks/4560
181646	text/html	http://www.gutenberg.org/ebooks/4560.html.noimages	2020-06-02 23:48:26.741083	ebooks/4560
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/4560.rdf	2020-06-11 01:03:46.570118	ebooks/4560
136605	text/plain	http://www.gutenberg.org/ebooks/4560.txt.utf-8	2020-06-02 23:48:26.51308	ebooks/4560
265979	text/html	http://www.gutenberg.org/files/45600/45600-h/45600-h.htm	2014-05-07 11:33:38	ebooks/45600
131941	application/epub+zip	http://www.gutenberg.org/ebooks/45600.epub.noimages	2020-05-22 02:44:00.565785	ebooks/45600
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/45600.rdf	2020-06-11 01:38:00.667933	ebooks/45600
147611	text/plain	http://www.gutenberg.org/ebooks/45600.txt.utf-8	2020-05-22 02:43:59.199792	ebooks/45600
17889	image/jpeg	http://www.gutenberg.org/cache/epub/45600/pg45600.cover.medium.jpg	2020-05-22 02:44:01.991744	ebooks/45600
131941	application/epub+zip	http://www.gutenberg.org/ebooks/45600.epub.images	2020-05-22 02:44:00.148788	ebooks/45600
2576	image/jpeg	http://www.gutenberg.org/cache/epub/45600/pg45600.cover.small.jpg	2020-05-22 02:44:01.952746	ebooks/45600
117212	application/zip	http://www.gutenberg.org/files/45600/45600-h.zip	2014-05-07 11:35:34	ebooks/45600
145880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45600/45600-8.txt	2014-05-07 11:30:40	ebooks/45600
55918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45600/45600-8.zip	2014-05-07 11:30:40	ebooks/45600
2487715	text/html	http://www.gutenberg.org/files/45601/45601-h.zip	2014-05-06 14:04:30	ebooks/45601
300242	application/epub+zip	http://www.gutenberg.org/ebooks/45601.epub.noimages	2020-05-22 02:44:04.383723	ebooks/45601
42048	application/zip	http://www.gutenberg.org/files/45605/45605-8.zip	2014-05-06 16:19:28	ebooks/45605
4188458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45601.kindle.images	2020-05-22 02:44:06.352699	ebooks/45601
471195	text/html	http://www.gutenberg.org/files/45601/45601-h/45601-h.htm	2014-05-06 14:02:12	ebooks/45601
156439	application/zip	http://www.gutenberg.org/files/45601/45601-8.zip	2014-05-06 13:57:34	ebooks/45601
415859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45601/45601-8.txt	2014-05-06 13:57:34	ebooks/45601
2093984	application/epub+zip	http://www.gutenberg.org/ebooks/45601.epub.images	2020-05-22 02:44:03.841736	ebooks/45601
415826	text/plain	http://www.gutenberg.org/ebooks/45601.txt.utf-8	2020-05-22 02:44:02.133766	ebooks/45601
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/45601.rdf	2020-06-11 01:38:02.736907	ebooks/45601
1008460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45601.kindle.noimages	2020-05-22 02:44:07.532711	ebooks/45601
3524	image/jpeg	http://www.gutenberg.org/cache/epub/45601/pg45601.cover.small.jpg	2020-05-22 02:44:07.584675	ebooks/45601
156442	application/zip	http://www.gutenberg.org/files/45601/45601.zip	2014-05-06 13:57:34	ebooks/45601
22052	image/jpeg	http://www.gutenberg.org/cache/epub/45601/pg45601.cover.medium.jpg	2020-05-22 02:44:07.63467	ebooks/45601
415867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45601/45601.txt	2014-05-06 13:57:34	ebooks/45601
146646	application/zip	http://www.gutenberg.org/files/45602/45602-8.zip	2014-05-06 14:53:30	ebooks/45602
197124	application/epub+zip	http://www.gutenberg.org/ebooks/45602.epub.images	2020-05-22 02:44:08.229682	ebooks/45602
773305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45602.kindle.noimages	2020-05-22 02:44:10.381893	ebooks/45602
146602	application/zip	http://www.gutenberg.org/files/45602/45602.zip	2014-05-06 14:53:30	ebooks/45602
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/45602.rdf	2020-06-11 01:38:02.764908	ebooks/45602
780360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45602.kindle.images	2020-05-22 02:44:09.429659	ebooks/45602
433228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45602/45602.txt	2014-05-06 14:53:28	ebooks/45602
489501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45602/45602-h/45602-h.htm	2014-05-06 14:53:28	ebooks/45602
433218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45602/45602-8.txt	2014-05-06 14:53:28	ebooks/45602
182210	application/zip	http://www.gutenberg.org/files/45602/45602-h.zip	2014-05-06 14:53:30	ebooks/45602
194169	application/epub+zip	http://www.gutenberg.org/ebooks/45602.epub.noimages	2020-05-22 02:44:08.477679	ebooks/45602
433210	text/plain	http://www.gutenberg.org/ebooks/45602.txt.utf-8	2020-05-22 02:44:07.772687	ebooks/45602
2716	image/jpeg	http://www.gutenberg.org/cache/epub/45602/pg45602.cover.small.jpg	2020-05-22 02:44:10.410839	ebooks/45602
14586	image/jpeg	http://www.gutenberg.org/cache/epub/45602/pg45602.cover.medium.jpg	2020-05-22 02:44:10.435847	ebooks/45602
5342420	application/epub+zip	http://www.gutenberg.org/ebooks/45603.epub.images	2020-06-15 22:04:25.79197	ebooks/45603
1069668	text/html	http://www.gutenberg.org/files/45603/45603-h/45603-h.htm	2014-05-06 19:40:15	ebooks/45603
27020	image/jpeg	http://www.gutenberg.org/cache/epub/45603/pg45603.cover.medium.jpg	2020-06-15 22:04:33.340056	ebooks/45603
370545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45603/45603.zip	2014-05-06 19:33:42	ebooks/45603
3569688	text/html	http://www.gutenberg.org/files/45603/45603-h.zip	2014-05-06 19:42:46	ebooks/45603
988756	text/plain; charset=utf-8	http://www.gutenberg.org/files/45603/45603-0.txt	2020-06-15 15:38:06	ebooks/45603
370627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45603/45603-8.zip	2014-05-06 19:33:41	ebooks/45603
988713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45603/45603.txt	2014-05-06 19:33:42	ebooks/45603
1820381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45603.kindle.noimages	2020-06-15 22:04:33.236046	ebooks/45603
16984	application/rdf+xml	http://www.gutenberg.org/ebooks/45603.rdf	2020-06-15 22:04:33.468043	ebooks/45603
11608867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45603.kindle.images	2020-06-15 22:04:31.083102	ebooks/45603
988692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45603/45603-8.txt	2014-05-06 19:33:41	ebooks/45603
3891	image/jpeg	http://www.gutenberg.org/cache/epub/45603/pg45603.cover.small.jpg	2020-06-15 22:04:33.291056	ebooks/45603
472421	application/epub+zip	http://www.gutenberg.org/ebooks/45603.epub.noimages	2020-06-15 22:04:26.308955	ebooks/45603
370721	application/zip	http://www.gutenberg.org/files/45603/45603-0.zip	2020-06-15 15:38:06	ebooks/45603
12516	image/jpeg	http://www.gutenberg.org/cache/epub/45604/pg45604.cover.medium.jpg	2020-05-22 02:44:25.533938	ebooks/45604
852532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45604/45604.txt	2014-05-06 16:18:08	ebooks/45604
431101	application/epub+zip	http://www.gutenberg.org/ebooks/45604.epub.noimages	2020-05-22 02:44:19.950733	ebooks/45604
1692073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45604.kindle.noimages	2020-05-22 02:44:25.372942	ebooks/45604
985176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45604/45604-h/45604-h.htm	2014-05-06 16:18:08	ebooks/45604
852749	text/plain	http://www.gutenberg.org/ebooks/45604.txt.utf-8	2020-05-22 02:44:18.273747	ebooks/45604
2250	image/jpeg	http://www.gutenberg.org/cache/epub/45604/pg45604.cover.small.jpg	2020-05-22 02:44:25.454942	ebooks/45604
329075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45604/45604.zip	2014-05-06 16:18:12	ebooks/45604
4779716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45604.kindle.images	2020-05-22 02:44:23.172671	ebooks/45604
329386	application/zip	http://www.gutenberg.org/files/45604/45604-8.zip	2014-05-06 16:18:12	ebooks/45604
1978760	application/epub+zip	http://www.gutenberg.org/ebooks/45604.epub.images	2020-05-22 02:44:19.399731	ebooks/45604
852395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45604/45604-8.txt	2014-05-06 16:18:08	ebooks/45604
1931882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45604/45604-h.zip	2014-05-06 16:18:14	ebooks/45604
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/45604.rdf	2020-06-11 01:38:02.821917	ebooks/45604
110376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45605/45605.txt	2014-05-06 16:19:28	ebooks/45605
114396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45605/45605-h/45605-h.htm	2014-05-06 16:19:28	ebooks/45605
110373	text/plain	http://www.gutenberg.org/ebooks/45605.txt.utf-8	2020-05-22 02:44:25.735937	ebooks/45605
377735	application/zip	http://www.gutenberg.org/files/45605/45605-h.zip	2014-05-06 16:19:28	ebooks/45605
41991	application/zip	http://www.gutenberg.org/files/45605/45605.zip	2014-05-06 16:19:28	ebooks/45605
110385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45605/45605-8.txt	2014-05-06 16:19:28	ebooks/45605
1970	image/jpeg	http://www.gutenberg.org/cache/epub/45605/pg45605.cover.small.jpg	2020-05-22 02:44:26.825928	ebooks/45605
129337	application/epub+zip	http://www.gutenberg.org/ebooks/45605.epub.noimages	2020-05-22 02:44:26.102947	ebooks/45605
233615	application/epub+zip	http://www.gutenberg.org/ebooks/45605.epub.images	2020-05-22 02:44:25.957958	ebooks/45605
516423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45605.kindle.images	2020-05-22 02:44:26.478926	ebooks/45605
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/45605.rdf	2020-06-11 01:38:02.849921	ebooks/45605
8205	image/jpeg	http://www.gutenberg.org/cache/epub/45605/pg45605.cover.medium.jpg	2020-05-22 02:44:26.842927	ebooks/45605
334113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45605.kindle.noimages	2020-05-22 02:44:26.807975	ebooks/45605
227829	application/epub+zip	http://www.gutenberg.org/ebooks/45606.epub.noimages	2020-05-22 02:44:28.108912	ebooks/45606
247888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45606/45606-8.txt	2014-05-11 14:01:56	ebooks/45606
93427	application/zip	http://www.gutenberg.org/files/45606/45606-8.zip	2014-05-11 14:02:48	ebooks/45606
1386556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45606.kindle.images	2020-05-22 02:44:29.014909	ebooks/45606
247908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45606/45606.txt	2014-05-11 14:01:34	ebooks/45606
703173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45606.kindle.noimages	2020-05-22 02:44:29.695884	ebooks/45606
23583	image/jpeg	http://www.gutenberg.org/cache/epub/45606/pg45606.cover.medium.jpg	2020-05-22 02:44:29.748892	ebooks/45606
286053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45606/45606-h/45606-h.htm	2014-05-11 14:00:44	ebooks/45606
2363	image/jpeg	http://www.gutenberg.org/cache/epub/45606/pg45606.cover.small.jpg	2020-05-22 02:44:29.722886	ebooks/45606
706273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45606/45606-h.zip	2014-05-11 14:02:48	ebooks/45606
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/45606.rdf	2020-06-11 01:38:02.880913	ebooks/45606
650892	application/epub+zip	http://www.gutenberg.org/ebooks/45606.epub.images	2020-05-22 02:44:27.580924	ebooks/45606
93402	application/zip	http://www.gutenberg.org/files/45606/45606.zip	2014-05-11 14:02:48	ebooks/45606
247882	text/plain	http://www.gutenberg.org/ebooks/45606.txt.utf-8	2020-05-22 02:44:26.934932	ebooks/45606
150332	application/epub+zip	http://www.gutenberg.org/ebooks/45607.epub.noimages	2020-05-22 02:44:30.788877	ebooks/45607
168828	text/plain	http://www.gutenberg.org/ebooks/45607.txt.utf-8	2020-05-22 02:44:29.8519	ebooks/45607
16116	image/jpeg	http://www.gutenberg.org/cache/epub/45607/pg45607.cover.medium.jpg	2020-05-22 02:44:35.837846	ebooks/45607
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/45607.rdf	2020-06-11 01:38:02.905905	ebooks/45607
1799779	application/epub+zip	http://www.gutenberg.org/ebooks/45607.epub.images	2020-05-22 02:44:30.596898	ebooks/45607
4147681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45607.kindle.images	2020-05-22 02:44:35.393814	ebooks/45607
175787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45607/45607-h/45607-h.htm	2014-05-07 05:34:54	ebooks/45607
1787693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45607/45607-h.zip	2014-05-07 05:34:56	ebooks/45607
2771	image/jpeg	http://www.gutenberg.org/cache/epub/45607/pg45607.cover.small.jpg	2020-05-22 02:44:35.82281	ebooks/45607
428744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45607.kindle.noimages	2020-05-22 02:44:35.805809	ebooks/45607
164777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45607/45607-8.txt	2014-05-07 05:34:52	ebooks/45607
66458	application/zip	http://www.gutenberg.org/files/45607/45607-8.zip	2014-05-07 05:34:56	ebooks/45607
233909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45608/45608-h/45608-h.htm	2014-05-07 07:19:12	ebooks/45608
80902	application/zip	http://www.gutenberg.org/files/45608/45608.zip	2014-05-07 07:22:36	ebooks/45608
80940	application/zip	http://www.gutenberg.org/files/45608/45608-8.zip	2014-05-07 07:22:36	ebooks/45608
665311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45608/45608-h.zip	2014-05-07 07:22:38	ebooks/45608
203368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45608/45608-8.txt	2014-05-07 07:19:12	ebooks/45608
126640	application/epub+zip	http://www.gutenberg.org/ebooks/45608.epub.noimages	2020-05-22 02:44:36.657802	ebooks/45608
203380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45608/45608.txt	2014-05-07 07:22:04	ebooks/45608
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/45608.rdf	2020-06-11 01:38:02.935955	ebooks/45608
683469	application/epub+zip	http://www.gutenberg.org/ebooks/45608.epub.images	2020-05-22 02:44:36.367836	ebooks/45608
203355	text/plain	http://www.gutenberg.org/ebooks/45608.txt.utf-8	2020-05-22 02:44:35.935805	ebooks/45608
1564929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45608.kindle.images	2020-05-22 02:44:37.539784	ebooks/45608
10692	image/jpeg	http://www.gutenberg.org/cache/epub/45608/pg45608.cover.medium.jpg	2020-05-22 02:44:38.191774	ebooks/45608
1680	image/jpeg	http://www.gutenberg.org/cache/epub/45608/pg45608.cover.small.jpg	2020-05-22 02:44:38.170783	ebooks/45608
464744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45608.kindle.noimages	2020-05-22 02:44:38.147785	ebooks/45608
239285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45609/45609-8.zip	2014-07-02 11:07:46	ebooks/45609
683977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45609/45609.txt	2014-07-02 11:05:56	ebooks/45609
683946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45609/45609-8.txt	2014-07-02 11:06:04	ebooks/45609
2854	image/jpeg	http://www.gutenberg.org/cache/epub/45609/pg45609.cover.small.jpg	2020-05-22 02:44:42.720721	ebooks/45609
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/45609.rdf	2020-06-11 01:38:02.962934	ebooks/45609
357376	application/epub+zip	http://www.gutenberg.org/ebooks/45609.epub.images	2020-05-22 02:44:39.060812	ebooks/45609
683935	text/plain	http://www.gutenberg.org/ebooks/45609.txt.utf-8	2020-05-22 02:44:38.309804	ebooks/45609
239261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45609/45609.zip	2014-07-02 11:07:52	ebooks/45609
743367	text/html	http://www.gutenberg.org/files/45609/45609-h/45609-h.htm	2014-07-02 11:01:55	ebooks/45609
1327136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45609.kindle.images	2020-05-22 02:44:41.122744	ebooks/45609
340868	text/html	http://www.gutenberg.org/files/45609/45609-h.zip	2014-07-02 11:06:55	ebooks/45609
327107	application/epub+zip	http://www.gutenberg.org/ebooks/45613.epub.images	2020-05-22 02:44:49.93086	ebooks/45613
1327128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45609.kindle.noimages	2020-05-22 02:44:42.679717	ebooks/45609
18819	image/jpeg	http://www.gutenberg.org/cache/epub/45609/pg45609.cover.medium.jpg	2020-05-22 02:44:42.756724	ebooks/45609
357376	application/epub+zip	http://www.gutenberg.org/ebooks/45609.epub.noimages	2020-05-22 02:44:39.537765	ebooks/45609
77905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4561/4561-h/4561-h.htm	2014-08-22 05:50:16	ebooks/4561
157506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4561.kindle.noimages	2020-06-02 23:48:29.136043	ebooks/4561
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/4561.rdf	2020-06-11 01:03:46.594078	ebooks/4561
25385	application/zip	http://www.gutenberg.org/files/4561/4561-h.zip	2014-08-22 05:53:06	ebooks/4561
18432	application/zip	http://www.gutenberg.org/files/4561/4561-8.zip	2014-08-22 05:53:06	ebooks/4561
38146	application/epub+zip	http://www.gutenberg.org/ebooks/4561.epub.noimages	2020-06-02 23:48:28.512065	ebooks/4561
38147	application/epub+zip	http://www.gutenberg.org/ebooks/4561.epub.images	2020-06-02 23:48:28.362073	ebooks/4561
12077	image/jpeg	http://www.gutenberg.org/cache/epub/4561/pg4561.cover.medium.jpg	2020-06-02 23:48:29.200045	ebooks/4561
157523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4561.kindle.images	2020-06-02 23:48:28.822051	ebooks/4561
3187	image/jpeg	http://www.gutenberg.org/cache/epub/4561/pg4561.cover.small.jpg	2020-06-02 23:48:29.169047	ebooks/4561
46781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4561/4561-8.txt	2014-08-22 05:50:06	ebooks/4561
47476	text/plain	http://www.gutenberg.org/ebooks/4561.txt.utf-8	2020-06-02 23:48:28.155095	ebooks/4561
281267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45610/45610.txt	2014-05-07 10:37:52	ebooks/45610
331391	text/html	http://www.gutenberg.org/files/45610/45610-h/45610-h.htm	2014-05-07 10:41:04	ebooks/45610
281238	text/plain	http://www.gutenberg.org/ebooks/45610.txt.utf-8	2020-05-22 02:44:42.881725	ebooks/45610
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/45610.rdf	2020-06-11 01:38:02.990921	ebooks/45610
1287686	text/html	http://www.gutenberg.org/files/45610/45610-h.zip	2014-05-07 10:43:20	ebooks/45610
2363	image/jpeg	http://www.gutenberg.org/cache/epub/45610/pg45610.cover.small.jpg	2020-05-22 02:44:46.223672	ebooks/45610
1255071	application/epub+zip	http://www.gutenberg.org/ebooks/45610.epub.images	2020-05-22 02:44:43.51872	ebooks/45610
743554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45610.kindle.noimages	2020-05-22 02:44:46.186673	ebooks/45610
14434	image/jpeg	http://www.gutenberg.org/cache/epub/45610/pg45610.cover.medium.jpg	2020-05-22 02:44:46.257682	ebooks/45610
2754535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45610.kindle.images	2020-05-22 02:44:45.337689	ebooks/45610
281258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45610/45610-8.txt	2014-05-07 10:37:52	ebooks/45610
110889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45610/45610.zip	2014-05-07 10:37:52	ebooks/45610
110913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45610/45610-8.zip	2014-05-07 10:37:52	ebooks/45610
235414	application/epub+zip	http://www.gutenberg.org/ebooks/45610.epub.noimages	2020-05-22 02:44:43.963709	ebooks/45610
91841	application/zip	http://www.gutenberg.org/files/45611/45611-8.zip	2014-05-07 15:20:00	ebooks/45611
253729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45611/45611.txt	2014-05-07 15:19:38	ebooks/45611
253695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45611/45611-8.txt	2014-05-07 15:17:46	ebooks/45611
254186	text/plain	http://www.gutenberg.org/ebooks/45611.txt.utf-8	2020-05-22 02:44:46.378674	ebooks/45611
227220	application/epub+zip	http://www.gutenberg.org/ebooks/45611.epub.noimages	2020-05-22 02:44:46.939686	ebooks/45611
234387	application/zip	http://www.gutenberg.org/files/45611/45611-h.zip	2014-05-07 15:20:00	ebooks/45611
21961	image/jpeg	http://www.gutenberg.org/cache/epub/45611/pg45611.cover.medium.jpg	2020-05-22 02:44:48.16165	ebooks/45611
706534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45611.kindle.noimages	2020-05-22 02:44:48.116677	ebooks/45611
227220	application/epub+zip	http://www.gutenberg.org/ebooks/45611.epub.images	2020-05-22 02:44:46.717672	ebooks/45611
272938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45611/45611-h/45611-h.htm	2014-05-07 15:17:48	ebooks/45611
706542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45611.kindle.images	2020-05-22 02:44:47.529657	ebooks/45611
2928	image/jpeg	http://www.gutenberg.org/cache/epub/45611/pg45611.cover.small.jpg	2020-05-22 02:44:48.139657	ebooks/45611
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/45611.rdf	2020-06-11 01:38:03.021903	ebooks/45611
91719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45611/45611.zip	2014-05-07 15:20:00	ebooks/45611
41635	application/zip	http://www.gutenberg.org/files/45612/45612-0.zip	2014-05-07 15:21:24	ebooks/45612
145290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45612/45612-h/45612-h.htm	2014-05-07 15:21:24	ebooks/45612
25155	image/jpeg	http://www.gutenberg.org/cache/epub/45612/pg45612.cover.medium.jpg	2020-05-22 02:44:49.461843	ebooks/45612
726827	application/epub+zip	http://www.gutenberg.org/ebooks/45612.epub.images	2020-05-22 02:44:48.900717	ebooks/45612
112036	text/plain; charset=utf-8	http://www.gutenberg.org/files/45612/45612-0.txt	2014-05-07 15:21:20	ebooks/45612
3840	image/jpeg	http://www.gutenberg.org/cache/epub/45612/pg45612.cover.small.jpg	2020-05-22 02:44:49.435836	ebooks/45612
147397	application/epub+zip	http://www.gutenberg.org/ebooks/45612.epub.noimages	2020-05-22 02:44:49.250848	ebooks/45612
719087	application/zip	http://www.gutenberg.org/files/45612/45612-h.zip	2014-05-07 15:21:26	ebooks/45612
11567	application/rdf+xml	http://www.gutenberg.org/ebooks/45612.rdf	2020-06-11 01:38:03.041908	ebooks/45612
306978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45613/45613-8.txt	2014-05-07 15:23:56	ebooks/45613
119449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45613/45613.zip	2014-05-07 15:24:48	ebooks/45613
16925	application/rdf+xml	http://www.gutenberg.org/ebooks/45613.rdf	2020-06-11 01:38:03.072905	ebooks/45613
915539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45613.kindle.images	2020-05-22 02:44:51.194812	ebooks/45613
795087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45613.kindle.noimages	2020-05-22 02:44:52.160807	ebooks/45613
352241	text/html; charset=utf-8	http://www.gutenberg.org/files/45613/45613-h/45613-h.htm	2014-05-07 15:23:20	ebooks/45613
248535	application/epub+zip	http://www.gutenberg.org/ebooks/45613.epub.noimages	2020-05-22 02:44:50.209846	ebooks/45613
262557	application/zip	http://www.gutenberg.org/files/45613/45613-h.zip	2014-05-07 15:24:48	ebooks/45613
306969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45613/45613.txt	2014-05-07 15:23:56	ebooks/45613
16993	image/jpeg	http://www.gutenberg.org/cache/epub/45613/pg45613.cover.medium.jpg	2020-05-22 02:44:52.233806	ebooks/45613
119488	application/zip	http://www.gutenberg.org/files/45613/45613-8.zip	2014-05-07 15:24:48	ebooks/45613
2207	image/jpeg	http://www.gutenberg.org/cache/epub/45613/pg45613.cover.small.jpg	2020-05-22 02:44:52.198801	ebooks/45613
315756	text/plain; charset=utf-8	http://www.gutenberg.org/files/45613/45613-0.txt	2014-05-07 15:22:50	ebooks/45613
120618	text/plain; charset=utf-8	http://www.gutenberg.org/files/45613/45613-0.zip	2014-05-07 15:24:48	ebooks/45613
180340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45614/45614-8.txt	2014-05-08 06:07:42	ebooks/45614
65484	application/zip	http://www.gutenberg.org/files/45614/45614-8.zip	2014-05-08 06:07:44	ebooks/45614
125500	application/epub+zip	http://www.gutenberg.org/ebooks/45614.epub.noimages	2020-05-22 02:44:53.201793	ebooks/45614
441010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45614.kindle.noimages	2020-05-22 02:44:54.107778	ebooks/45614
441122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45614.kindle.images	2020-05-22 02:44:53.653777	ebooks/45614
1860	image/jpeg	http://www.gutenberg.org/cache/epub/45614/pg45614.cover.small.jpg	2020-05-22 02:44:54.123771	ebooks/45614
180341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45614/45614.txt	2014-05-08 06:07:42	ebooks/45614
65376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45614/45614.zip	2014-05-08 06:07:44	ebooks/45614
198183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45614/45614-h/45614-h.htm	2014-05-08 06:07:42	ebooks/45614
180770	text/plain	http://www.gutenberg.org/ebooks/45614.txt.utf-8	2020-05-22 02:44:52.34781	ebooks/45614
116227	application/zip	http://www.gutenberg.org/files/45614/45614-h.zip	2014-05-08 06:07:44	ebooks/45614
15820	application/rdf+xml	http://www.gutenberg.org/ebooks/45614.rdf	2020-06-11 01:38:03.100905	ebooks/45614
125500	application/epub+zip	http://www.gutenberg.org/ebooks/45614.epub.images	2020-05-22 02:44:52.815804	ebooks/45614
8823	image/jpeg	http://www.gutenberg.org/cache/epub/45614/pg45614.cover.medium.jpg	2020-05-22 02:44:54.136773	ebooks/45614
518476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45615.kindle.noimages	2020-05-22 02:44:55.927757	ebooks/45615
122708	application/epub+zip	http://www.gutenberg.org/ebooks/45615.epub.images	2020-05-22 02:44:54.568777	ebooks/45615
90579	text/html	http://www.gutenberg.org/files/45615/45615-h.zip	2014-05-08 13:56:15	ebooks/45615
242749	text/html	http://www.gutenberg.org/files/45615/45615-h/45615-h.htm	2014-05-08 13:55:16	ebooks/45615
82091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45615/45615-8.zip	2014-05-08 13:56:57	ebooks/45615
3750	image/jpeg	http://www.gutenberg.org/cache/epub/45615/pg45615.cover.small.jpg	2020-05-22 02:44:55.962759	ebooks/45615
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/45615.rdf	2020-06-11 01:38:03.12491	ebooks/45615
17264	image/jpeg	http://www.gutenberg.org/cache/epub/45615/pg45615.cover.medium.jpg	2020-05-22 02:44:55.994762	ebooks/45615
122708	application/epub+zip	http://www.gutenberg.org/ebooks/45615.epub.noimages	2020-05-22 02:44:54.776764	ebooks/45615
84600	text/plain; charset=utf-8	http://www.gutenberg.org/files/45615/45615-0.zip	2020-05-17 13:03:28	ebooks/45615
218143	text/plain; charset=utf-8	http://www.gutenberg.org/files/45615/45615-0.txt	2020-05-17 13:02:33	ebooks/45615
518480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45615.kindle.images	2020-05-22 02:44:55.349761	ebooks/45615
200761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45615/45615-8.txt	2014-05-08 13:52:37	ebooks/45615
170425	text/html	http://www.gutenberg.org/files/45616/45616-h/45616-h.htm	2014-05-08 11:11:52	ebooks/45616
31544	image/jpeg	http://www.gutenberg.org/cache/epub/45616/pg45616.cover.medium.jpg	2020-05-22 02:44:58.272731	ebooks/45616
1349673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45616.kindle.images	2020-05-22 02:44:57.658725	ebooks/45616
139329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45616/45616.txt	2014-05-08 11:09:08	ebooks/45616
630713	application/epub+zip	http://www.gutenberg.org/ebooks/45616.epub.images	2020-05-22 02:44:56.592767	ebooks/45616
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/45616.rdf	2020-06-11 01:38:03.152904	ebooks/45616
139322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45616/45616-8.txt	2014-05-08 11:09:08	ebooks/45616
600379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45616.kindle.noimages	2020-05-22 02:44:58.210727	ebooks/45616
619284	text/html	http://www.gutenberg.org/files/45616/45616-h.zip	2014-05-08 11:14:55	ebooks/45616
54530	application/zip	http://www.gutenberg.org/files/45616/45616.zip	2014-05-08 11:09:08	ebooks/45616
4556	image/jpeg	http://www.gutenberg.org/cache/epub/45616/pg45616.cover.small.jpg	2020-05-22 02:44:58.24172	ebooks/45616
139288	text/plain	http://www.gutenberg.org/ebooks/45616.txt.utf-8	2020-05-22 02:44:56.119745	ebooks/45616
219347	application/epub+zip	http://www.gutenberg.org/ebooks/45616.epub.noimages	2020-05-22 02:44:56.937748	ebooks/45616
54528	application/zip	http://www.gutenberg.org/files/45616/45616-8.zip	2014-05-08 11:09:08	ebooks/45616
300462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45617/45617-8.zip	2014-05-08 13:27:01	ebooks/45617
3619	image/jpeg	http://www.gutenberg.org/cache/epub/45617/pg45617.cover.small.jpg	2020-05-22 02:45:03.820951	ebooks/45617
4160277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45617.kindle.images	2020-05-22 02:45:01.893691	ebooks/45617
824753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45617/45617.txt	2014-05-08 13:27:01	ebooks/45617
436262	application/epub+zip	http://www.gutenberg.org/ebooks/45617.epub.noimages	2020-05-22 02:44:59.638775	ebooks/45617
26572	image/jpeg	http://www.gutenberg.org/cache/epub/45617/pg45617.cover.medium.jpg	2020-05-22 02:45:03.862953	ebooks/45617
1778133	application/epub+zip	http://www.gutenberg.org/ebooks/45617.epub.images	2020-05-22 02:44:59.224743	ebooks/45617
1611702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45617.kindle.noimages	2020-05-22 02:45:03.771946	ebooks/45617
824813	text/plain	http://www.gutenberg.org/ebooks/45617.txt.utf-8	2020-05-22 02:44:58.396745	ebooks/45617
1744500	text/html	http://www.gutenberg.org/files/45617/45617-h.zip	2014-05-08 13:33:12	ebooks/45617
300410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45617/45617.zip	2014-05-08 13:27:01	ebooks/45617
17213	application/rdf+xml	http://www.gutenberg.org/ebooks/45617.rdf	2020-06-11 01:38:03.186904	ebooks/45617
916785	text/html	http://www.gutenberg.org/files/45617/45617-h/45617-h.htm	2014-05-08 13:30:59	ebooks/45617
824731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45617/45617-8.txt	2014-05-08 13:27:01	ebooks/45617
484989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45618.kindle.noimages	2020-05-22 02:45:05.816921	ebooks/45618
674262	application/zip	http://www.gutenberg.org/files/45618/45618-h.zip	2014-05-08 15:38:28	ebooks/45618
178266	text/html; charset=us-ascii	http://www.gutenberg.org/files/45618/45618-h/45618-h.htm	2014-05-08 15:38:26	ebooks/45618
423546	application/epub+zip	http://www.gutenberg.org/ebooks/45618.epub.images	2020-05-22 02:45:04.511984	ebooks/45618
159428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45618/45618.txt	2014-05-08 15:38:26	ebooks/45618
151185	application/epub+zip	http://www.gutenberg.org/ebooks/45618.epub.noimages	2020-05-22 02:45:04.644947	ebooks/45618
59289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45618/45618.zip	2014-05-08 15:38:28	ebooks/45618
1021582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45618.kindle.images	2020-05-22 02:45:05.276934	ebooks/45618
159400	text/plain	http://www.gutenberg.org/ebooks/45618.txt.utf-8	2020-05-22 02:45:04.011944	ebooks/45618
31342	image/jpeg	http://www.gutenberg.org/cache/epub/45618/pg45618.cover.medium.jpg	2020-05-22 02:45:05.857928	ebooks/45618
4459	image/jpeg	http://www.gutenberg.org/cache/epub/45618/pg45618.cover.small.jpg	2020-05-22 02:45:05.83792	ebooks/45618
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/45618.rdf	2020-06-11 01:38:03.211904	ebooks/45618
1025690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45619.kindle.noimages	2020-05-22 02:45:08.825894	ebooks/45619
214161	application/zip	http://www.gutenberg.org/files/45619/45619.zip	2014-05-08 15:39:28	ebooks/45619
589803	text/plain	http://www.gutenberg.org/ebooks/45619.txt.utf-8	2020-05-22 02:45:05.968925	ebooks/45619
262534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45619/45619-h.zip	2014-05-08 15:39:28	ebooks/45619
589831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45619/45619.txt	2014-05-08 15:39:28	ebooks/45619
1784	image/jpeg	http://www.gutenberg.org/cache/epub/45619/pg45619.cover.small.jpg	2020-05-22 02:45:08.855893	ebooks/45619
273782	application/epub+zip	http://www.gutenberg.org/ebooks/45619.epub.noimages	2020-05-22 02:45:06.56895	ebooks/45619
613304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45619/45619-h/45619-h.htm	2014-05-08 15:39:28	ebooks/45619
273782	application/epub+zip	http://www.gutenberg.org/ebooks/45619.epub.images	2020-05-22 02:45:06.385916	ebooks/45619
1025698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45619.kindle.images	2020-05-22 02:45:07.691911	ebooks/45619
7207	image/jpeg	http://www.gutenberg.org/cache/epub/45619/pg45619.cover.medium.jpg	2020-05-22 02:45:08.882898	ebooks/45619
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/45619.rdf	2020-06-11 01:38:03.239901	ebooks/45619
42666	application/epub+zip	http://www.gutenberg.org/ebooks/4562.epub.images	2020-06-02 23:48:29.48104	ebooks/4562
141551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4562.kindle.noimages	2020-06-02 23:48:30.038057	ebooks/4562
3863	image/jpeg	http://www.gutenberg.org/cache/epub/4562/pg4562.cover.small.jpg	2020-06-02 23:48:30.06807	ebooks/4562
13781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4562/4562-8.zip	2014-08-22 05:53:10	ebooks/4562
22076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4562/4562-h.zip	2014-08-22 05:53:10	ebooks/4562
48346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4562/4562-h/4562-h.htm	2014-08-22 05:51:32	ebooks/4562
35078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4562/4562-8.txt	2014-08-22 05:51:22	ebooks/4562
35399	text/plain	http://www.gutenberg.org/ebooks/4562.txt.utf-8	2020-06-02 23:48:29.321043	ebooks/4562
35451	application/epub+zip	http://www.gutenberg.org/ebooks/4562.epub.noimages	2020-06-02 23:48:29.598052	ebooks/4562
15378	image/jpeg	http://www.gutenberg.org/cache/epub/4562/pg4562.cover.medium.jpg	2020-06-02 23:48:30.098041	ebooks/4562
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/4562.rdf	2020-06-11 01:03:46.617074	ebooks/4562
155866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4562.kindle.images	2020-06-02 23:48:29.822041	ebooks/4562
226149	application/zip	http://www.gutenberg.org/files/45620/45620-0.zip	2020-06-15 15:38:39	ebooks/45620
1148824	text/html; charset=utf-8	http://www.gutenberg.org/files/45620/45620-h/45620-h.html	2016-01-25 07:50:00	ebooks/45620
480599	application/epub+zip	http://www.gutenberg.org/ebooks/45620.epub.images	2020-06-15 22:04:36.615037	ebooks/45620
358852	application/zip	http://www.gutenberg.org/files/45620/45620-tei.zip	2016-01-25 07:50:15	ebooks/45620
1752084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45620.kindle.images	2020-06-15 22:04:40.181966	ebooks/45620
833903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45620/45620.txt	2016-01-25 07:50:15	ebooks/45620
3197	image/jpeg	http://www.gutenberg.org/cache/epub/45620/pg45620.cover.small.jpg	2020-06-15 22:04:42.895231	ebooks/45620
24823	image/jpeg	http://www.gutenberg.org/cache/epub/45620/pg45620.cover.medium.jpg	2020-06-15 22:04:43.039222	ebooks/45620
349760	application/epub+zip	http://www.gutenberg.org/ebooks/45620.epub.noimages	2020-06-15 22:04:37.544001	ebooks/45620
412120	application/zip	http://www.gutenberg.org/files/45620/45620-h.zip	2016-01-25 07:50:01	ebooks/45620
618748	text/plain; charset=utf-8	http://www.gutenberg.org/files/45620/45620-0.txt	2020-06-15 15:38:39	ebooks/45620
640121	application/prs.tei	http://www.gutenberg.org/files/45620/45620-tei/45620-tei.tei	2016-01-25 07:50:15	ebooks/45620
1381448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45620.kindle.noimages	2020-06-15 22:04:42.769234	ebooks/45620
833874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45620/45620-8.txt	2016-01-25 07:50:15	ebooks/45620
234687	application/zip	http://www.gutenberg.org/files/45620/45620-8.zip	2016-01-25 07:50:15	ebooks/45620
2025020	application/pdf	http://www.gutenberg.org/files/45620/45620-pdf.pdf	2016-01-25 07:50:15	ebooks/45620
19968	application/rdf+xml	http://www.gutenberg.org/ebooks/45620.rdf	2020-06-15 22:04:43.280218	ebooks/45620
689982	application/octet-stream	http://www.gutenberg.org/files/45620/45620-pdf.zip	2016-01-25 07:50:15	ebooks/45620
234594	application/zip	http://www.gutenberg.org/files/45620/45620.zip	2016-01-25 07:50:15	ebooks/45620
535096	text/plain	http://www.gutenberg.org/ebooks/45621.txt.utf-8	2020-05-22 02:45:17.137804	ebooks/45621
363759	application/zip	http://www.gutenberg.org/files/45621/45621-h.zip	2014-05-09 10:57:30	ebooks/45621
303241	application/epub+zip	http://www.gutenberg.org/ebooks/45621.epub.noimages	2020-05-22 02:45:18.42577	ebooks/45621
1139621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45621.kindle.noimages	2020-05-22 02:45:21.534721	ebooks/45621
11349	image/jpeg	http://www.gutenberg.org/cache/epub/45621/pg45621.cover.medium.jpg	2020-05-22 02:45:21.689723	ebooks/45621
534893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45621/45621.txt	2014-05-09 10:30:26	ebooks/45621
211553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45621/45621.zip	2014-05-09 10:30:26	ebooks/45621
386310	application/epub+zip	http://www.gutenberg.org/ebooks/45621.epub.images	2020-05-22 02:45:17.949783	ebooks/45621
534874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45621/45621-8.txt	2014-05-09 10:30:26	ebooks/45621
636552	text/html	http://www.gutenberg.org/files/45621/45621-h/45621-h.htm	2014-05-09 10:54:49	ebooks/45621
1287418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45621.kindle.images	2020-05-22 02:45:19.980758	ebooks/45621
2167	image/jpeg	http://www.gutenberg.org/cache/epub/45621/pg45621.cover.small.jpg	2020-05-22 02:45:21.616716	ebooks/45621
211779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45621/45621-8.zip	2014-05-09 10:30:26	ebooks/45621
16620	application/rdf+xml	http://www.gutenberg.org/ebooks/45621.rdf	2020-06-11 01:38:03.306927	ebooks/45621
15944	application/rdf+xml	http://www.gutenberg.org/ebooks/45622.rdf	2020-06-11 01:38:03.33792	ebooks/45622
162888	application/zip	http://www.gutenberg.org/files/45622/45622.zip	2014-05-10 05:00:46	ebooks/45622
430214	text/plain	http://www.gutenberg.org/ebooks/45622.txt.utf-8	2020-05-22 02:45:21.891719	ebooks/45622
234093	application/epub+zip	http://www.gutenberg.org/ebooks/45622.epub.noimages	2020-05-22 02:45:23.838726	ebooks/45622
430231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45622/45622-8.txt	2014-05-10 05:00:46	ebooks/45622
2387	image/jpeg	http://www.gutenberg.org/cache/epub/45622/pg45622.cover.small.jpg	2020-05-22 02:45:26.428659	ebooks/45622
374473	application/zip	http://www.gutenberg.org/files/45622/45622-h.zip	2014-05-10 05:17:29	ebooks/45622
1142716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45622.kindle.images	2020-05-22 02:45:25.126674	ebooks/45622
430242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45622/45622.txt	2014-05-10 05:00:46	ebooks/45622
364760	application/epub+zip	http://www.gutenberg.org/ebooks/45622.epub.images	2020-05-22 02:45:22.961708	ebooks/45622
12412	image/jpeg	http://www.gutenberg.org/cache/epub/45622/pg45622.cover.medium.jpg	2020-05-22 02:45:26.460653	ebooks/45622
510044	text/html	http://www.gutenberg.org/files/45622/45622-h/45622-h.htm	2014-05-10 05:13:08	ebooks/45622
162920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45622/45622-8.zip	2014-05-10 05:00:46	ebooks/45622
881481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45622.kindle.noimages	2020-05-22 02:45:26.391673	ebooks/45622
4932936	application/epub+zip	http://www.gutenberg.org/ebooks/45623.epub.images	2020-05-22 02:45:28.085698	ebooks/45623
515153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45623/45623-8.txt	2014-05-09 19:17:37	ebooks/45623
204110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45623/45623.zip	2014-05-09 19:17:37	ebooks/45623
515179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45623/45623.txt	2014-05-09 19:17:37	ebooks/45623
654276	text/html	http://www.gutenberg.org/files/45623/45623-h/45623-h.htm	2014-05-09 19:29:48	ebooks/45623
5618693	text/html	http://www.gutenberg.org/files/45623/45623-h.zip	2014-05-09 19:32:29	ebooks/45623
515183	text/plain	http://www.gutenberg.org/ebooks/45623.txt.utf-8	2020-05-22 02:45:26.587667	ebooks/45623
3644	image/jpeg	http://www.gutenberg.org/cache/epub/45623/pg45623.cover.small.jpg	2020-05-22 02:45:32.677792	ebooks/45623
1227168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45623.kindle.noimages	2020-05-22 02:45:32.61578	ebooks/45623
345530	application/epub+zip	http://www.gutenberg.org/ebooks/45623.epub.noimages	2020-05-22 02:45:28.588853	ebooks/45623
9707922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45623.kindle.images	2020-05-22 02:45:31.171812	ebooks/45623
26170	image/jpeg	http://www.gutenberg.org/cache/epub/45623/pg45623.cover.medium.jpg	2020-05-22 02:45:32.721778	ebooks/45623
17025	application/rdf+xml	http://www.gutenberg.org/ebooks/45623.rdf	2020-06-11 01:38:03.370904	ebooks/45623
204192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45623/45623-8.zip	2014-05-09 19:17:37	ebooks/45623
1002309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45624.kindle.images	2020-05-22 02:45:34.868747	ebooks/45624
2021	image/jpeg	http://www.gutenberg.org/cache/epub/45624/pg45624.cover.small.jpg	2020-05-22 02:45:35.899748	ebooks/45624
389482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45624/45624.txt	2014-05-09 15:30:00	ebooks/45624
796413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45624.kindle.noimages	2020-05-22 02:45:35.842735	ebooks/45624
389469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45624/45624-8.txt	2014-05-09 15:30:00	ebooks/45624
389484	text/plain	http://www.gutenberg.org/ebooks/45624.txt.utf-8	2020-05-22 02:45:32.875847	ebooks/45624
210997	application/epub+zip	http://www.gutenberg.org/ebooks/45624.epub.noimages	2020-05-22 02:45:33.890783	ebooks/45624
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/45624.rdf	2020-06-11 01:38:03.39791	ebooks/45624
154596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45624/45624-8.zip	2014-05-09 15:30:00	ebooks/45624
299884	application/zip	http://www.gutenberg.org/files/45624/45624-h.zip	2014-05-09 15:30:00	ebooks/45624
316853	application/epub+zip	http://www.gutenberg.org/ebooks/45624.epub.images	2020-05-22 02:45:33.482769	ebooks/45624
447464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45624/45624-h/45624-h.htm	2014-05-09 15:30:00	ebooks/45624
9381	image/jpeg	http://www.gutenberg.org/cache/epub/45624/pg45624.cover.medium.jpg	2020-05-22 02:45:35.953744	ebooks/45624
154514	application/zip	http://www.gutenberg.org/files/45624/45624.zip	2014-05-09 15:30:00	ebooks/45624
16127	image/jpeg	http://www.gutenberg.org/cache/epub/45625/pg45625.cover.medium.jpg	2020-05-22 02:45:38.416711	ebooks/45625
127991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45625/45625-8.txt	2014-05-10 10:25:22	ebooks/45625
347210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45625.kindle.noimages	2020-05-22 02:45:38.372704	ebooks/45625
1428442	text/html; charset=utf-8	http://www.gutenberg.org/files/45625/45625-h.zip	2014-05-10 10:25:26	ebooks/45625
47701	application/zip	http://www.gutenberg.org/files/45625/45625-0.zip	2014-05-10 10:25:26	ebooks/45625
127984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45625/45625.txt	2014-05-10 10:25:22	ebooks/45625
1442003	application/epub+zip	http://www.gutenberg.org/ebooks/45625.epub.images	2020-05-22 02:45:36.565754	ebooks/45625
386816	application/epub+zip	http://www.gutenberg.org/ebooks/45645.epub.noimages	2020-05-22 02:47:09.398834	ebooks/45645
47673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45625/45625-8.zip	2014-05-10 10:25:24	ebooks/45625
101584	application/epub+zip	http://www.gutenberg.org/ebooks/45625.epub.noimages	2020-05-22 02:45:36.839732	ebooks/45625
2557	image/jpeg	http://www.gutenberg.org/cache/epub/45625/pg45625.cover.small.jpg	2020-05-22 02:45:38.395728	ebooks/45625
47645	application/zip	http://www.gutenberg.org/files/45625/45625.zip	2014-05-10 10:25:24	ebooks/45625
147989	text/html; charset=utf-8	http://www.gutenberg.org/files/45625/45625-h/45625-h.htm	2014-05-10 10:25:24	ebooks/45625
2645825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45625.kindle.images	2020-05-22 02:45:37.913715	ebooks/45625
16107	application/rdf+xml	http://www.gutenberg.org/ebooks/45625.rdf	2020-06-11 01:38:03.426906	ebooks/45625
127998	text/plain; charset=utf-8	http://www.gutenberg.org/files/45625/45625-0.txt	2014-05-10 10:25:16	ebooks/45625
106870	application/epub+zip	http://www.gutenberg.org/ebooks/45626.epub.noimages	2020-05-22 02:45:39.35171	ebooks/45626
309324	text/html	http://www.gutenberg.org/files/45626/45626-h.zip	2014-05-10 08:03:26	ebooks/45626
7615	image/jpeg	http://www.gutenberg.org/cache/epub/45626/pg45626.cover.medium.jpg	2020-05-22 02:45:40.467694	ebooks/45626
187497	text/plain	http://www.gutenberg.org/ebooks/45626.txt.utf-8	2020-05-22 02:45:38.533757	ebooks/45626
804154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45626.kindle.images	2020-05-22 02:45:39.929693	ebooks/45626
393086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45626.kindle.noimages	2020-05-22 02:45:40.428676	ebooks/45626
1706	image/jpeg	http://www.gutenberg.org/cache/epub/45626/pg45626.cover.small.jpg	2020-05-22 02:45:40.449683	ebooks/45626
187494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45626/45626.txt	2014-05-10 07:45:07	ebooks/45626
347970	application/epub+zip	http://www.gutenberg.org/ebooks/45626.epub.images	2020-05-22 02:45:39.015725	ebooks/45626
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/45626.rdf	2020-06-11 01:38:03.451908	ebooks/45626
211972	text/html	http://www.gutenberg.org/files/45626/45626-h/45626-h.htm	2014-05-10 08:01:12	ebooks/45626
69538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45626/45626.zip	2014-05-10 07:45:07	ebooks/45626
4221	image/jpeg	http://www.gutenberg.org/cache/epub/45627/pg45627.cover.small.jpg	2020-05-22 02:45:43.063946	ebooks/45627
119372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45627/45627.zip	2014-05-10 13:24:40	ebooks/45627
188111	text/html	http://www.gutenberg.org/files/45627/45627-h.zip	2014-05-10 13:30:02	ebooks/45627
752928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45627.kindle.noimages	2020-05-22 02:45:43.026944	ebooks/45627
23389	image/jpeg	http://www.gutenberg.org/cache/epub/45627/pg45627.cover.medium.jpg	2020-05-22 02:45:43.097991	ebooks/45627
304837	text/plain	http://www.gutenberg.org/ebooks/45627.txt.utf-8	2020-05-22 02:45:40.599708	ebooks/45627
304834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45627/45627.txt	2014-05-10 13:24:40	ebooks/45627
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/45627.rdf	2020-06-11 01:38:03.4789	ebooks/45627
338631	text/html	http://www.gutenberg.org/files/45627/45627-h/45627-h.htm	2014-05-10 13:28:08	ebooks/45627
231405	application/epub+zip	http://www.gutenberg.org/ebooks/45627.epub.images	2020-05-22 02:45:41.007697	ebooks/45627
752945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45627.kindle.images	2020-05-22 02:45:42.147669	ebooks/45627
231404	application/epub+zip	http://www.gutenberg.org/ebooks/45627.epub.noimages	2020-05-22 02:45:41.268679	ebooks/45627
143668	application/epub+zip	http://www.gutenberg.org/ebooks/45628.epub.images	2020-05-22 02:45:43.534956	ebooks/45628
79461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45628/45628.txt	2014-05-10 15:12:46	ebooks/45628
29936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45628/45628.zip	2014-05-10 15:13:00	ebooks/45628
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/45628.rdf	2020-06-11 01:38:03.502908	ebooks/45628
143669	application/epub+zip	http://www.gutenberg.org/ebooks/45628.epub.noimages	2020-05-22 02:45:43.80795	ebooks/45628
79440	text/plain	http://www.gutenberg.org/ebooks/45628.txt.utf-8	2020-05-22 02:45:43.203971	ebooks/45628
79470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45628/45628-8.txt	2014-05-10 15:12:46	ebooks/45628
29958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45628/45628-8.zip	2014-05-10 15:13:00	ebooks/45628
15879	image/jpeg	http://www.gutenberg.org/cache/epub/45628/pg45628.cover.medium.jpg	2020-05-22 02:45:44.823917	ebooks/45628
114663	text/html; charset=utf-8	http://www.gutenberg.org/files/45628/45628-h/45628-h.htm	2014-05-10 15:13:00	ebooks/45628
2413	image/jpeg	http://www.gutenberg.org/cache/epub/45628/pg45628.cover.small.jpg	2020-05-22 02:45:44.800928	ebooks/45628
139614	text/html; charset=utf-8	http://www.gutenberg.org/files/45628/45628-h.zip	2014-05-10 15:13:00	ebooks/45628
256193	application/epub+zip	http://www.gutenberg.org/ebooks/45629.epub.noimages	2020-05-22 02:45:45.746913	ebooks/45629
792509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45629.kindle.noimages	2020-05-22 02:45:47.447888	ebooks/45629
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/45629.rdf	2020-06-11 01:38:03.52791	ebooks/45629
3808	image/jpeg	http://www.gutenberg.org/cache/epub/45629/pg45629.cover.small.jpg	2020-05-22 02:45:47.481902	ebooks/45629
208354	application/zip	http://www.gutenberg.org/files/45629/45629-h.zip	2014-05-11 05:33:44	ebooks/45629
121476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45629/45629.zip	2014-05-11 05:28:14	ebooks/45629
344239	text/html	http://www.gutenberg.org/files/45629/45629-h/45629-h.htm	2014-05-11 05:31:41	ebooks/45629
792525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45629.kindle.images	2020-05-22 02:45:46.587892	ebooks/45629
308646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45629/45629.txt	2014-05-11 05:28:14	ebooks/45629
21451	image/jpeg	http://www.gutenberg.org/cache/epub/45629/pg45629.cover.medium.jpg	2020-05-22 02:45:47.512887	ebooks/45629
256193	application/epub+zip	http://www.gutenberg.org/ebooks/45629.epub.images	2020-05-22 02:45:45.321919	ebooks/45629
308649	text/plain	http://www.gutenberg.org/ebooks/45629.txt.utf-8	2020-05-22 02:45:44.932939	ebooks/45629
49271	application/epub+zip	http://www.gutenberg.org/ebooks/4563.epub.images	2020-06-02 23:48:30.421029	ebooks/4563
76358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4563/4563-h/4563-h.htm	2015-04-16 06:17:46	ebooks/4563
187483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4563.kindle.images	2020-06-02 23:48:30.891036	ebooks/4563
129340	text/plain	http://www.gutenberg.org/ebooks/45649.txt.utf-8	2020-05-22 02:47:48.213837	ebooks/45649
43723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4563/4563-8.txt	2002-02-10 11:02:08	ebooks/4563
3753	image/jpeg	http://www.gutenberg.org/cache/epub/4563/pg4563.cover.small.jpg	2020-06-02 23:48:31.239026	ebooks/4563
15202	image/jpeg	http://www.gutenberg.org/cache/epub/4563/pg4563.cover.medium.jpg	2020-06-02 23:48:31.270026	ebooks/4563
44403	text/plain	http://www.gutenberg.org/ebooks/4563.txt.utf-8	2020-06-02 23:48:30.214044	ebooks/4563
170630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4563.kindle.noimages	2020-06-02 23:48:31.206019	ebooks/4563
18406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4563/4563-8.zip	2015-04-16 06:18:32	ebooks/4563
40690	application/epub+zip	http://www.gutenberg.org/ebooks/4563.epub.noimages	2020-06-02 23:48:30.571085	ebooks/4563
28571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4563/4563-h.zip	2015-04-16 06:18:32	ebooks/4563
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/4563.rdf	2020-06-11 01:03:46.64008	ebooks/4563
5286095	text/html	http://www.gutenberg.org/files/45630/45630-h.zip	2014-05-11 10:59:11	ebooks/45630
17686289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45630.kindle.images	2020-06-15 22:04:53.653104	ebooks/45630
88288	application/zip	http://www.gutenberg.org/files/45630/45630-8.zip	2014-05-11 10:50:42	ebooks/45630
649267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45630.kindle.noimages	2020-06-15 22:04:54.849083	ebooks/45630
88278	application/zip	http://www.gutenberg.org/files/45630/45630.zip	2014-05-11 10:50:42	ebooks/45630
15713	application/rdf+xml	http://www.gutenberg.org/ebooks/45630.rdf	2020-06-15 22:04:55.165076	ebooks/45630
88499	text/plain; charset=utf-8	http://www.gutenberg.org/files/45630/45630-0.zip	2020-06-15 15:39:00	ebooks/45630
9382	image/jpeg	http://www.gutenberg.org/cache/epub/45630/pg45630.cover.medium.jpg	2020-06-15 22:04:54.996091	ebooks/45630
273443	text/plain; charset=utf-8	http://www.gutenberg.org/files/45630/45630-0.txt	2020-06-15 15:39:00	ebooks/45630
10816625	application/epub+zip	http://www.gutenberg.org/ebooks/45630.epub.images	2020-06-15 22:04:48.165191	ebooks/45630
272280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45630/45630.txt	2014-05-11 10:50:42	ebooks/45630
272227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45630/45630-8.txt	2014-05-11 10:50:42	ebooks/45630
1649	image/jpeg	http://www.gutenberg.org/cache/epub/45630/pg45630.cover.small.jpg	2020-06-15 22:04:54.928082	ebooks/45630
158335	application/epub+zip	http://www.gutenberg.org/ebooks/45630.epub.noimages	2020-06-15 22:04:49.172152	ebooks/45630
369104	text/html	http://www.gutenberg.org/files/45630/45630-h/45630-h.htm	2014-05-11 10:56:37	ebooks/45630
18962	image/jpeg	http://www.gutenberg.org/cache/epub/45631/pg45631.cover.medium.jpg	2020-05-22 02:46:00.58273	ebooks/45631
503810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45631/45631-8.txt	2015-01-01 02:59:24	ebooks/45631
16445	application/rdf+xml	http://www.gutenberg.org/ebooks/45631.rdf	2020-06-11 01:38:03.589895	ebooks/45631
917344	application/epub+zip	http://www.gutenberg.org/ebooks/45631.epub.images	2020-05-22 02:45:57.264777	ebooks/45631
568049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45631/45631-h/45631-h.htm	2015-01-01 02:59:24	ebooks/45631
195646	application/zip	http://www.gutenberg.org/files/45631/45631-8.zip	2015-01-01 02:59:52	ebooks/45631
503813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45631/45631.txt	2015-01-01 02:59:24	ebooks/45631
2250932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45631.kindle.images	2020-05-22 02:45:59.275738	ebooks/45631
892105	application/zip	http://www.gutenberg.org/files/45631/45631-h.zip	2015-01-01 02:59:52	ebooks/45631
2476	image/jpeg	http://www.gutenberg.org/cache/epub/45631/pg45631.cover.small.jpg	2020-05-22 02:46:00.549742	ebooks/45631
1145855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45631.kindle.noimages	2020-05-22 02:46:00.512717	ebooks/45631
195632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45631/45631.zip	2015-01-01 02:59:52	ebooks/45631
503781	text/plain	http://www.gutenberg.org/ebooks/45631.txt.utf-8	2020-05-22 02:45:56.36881	ebooks/45631
336823	application/epub+zip	http://www.gutenberg.org/ebooks/45631.epub.noimages	2020-05-22 02:45:57.911814	ebooks/45631
343724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45632/45632-8.txt	2014-05-11 12:15:48	ebooks/45632
434915	text/html; charset=utf-8	http://www.gutenberg.org/files/45632/45632-h/45632-h.htm	2014-05-11 12:15:48	ebooks/45632
2705797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45632.kindle.images	2020-05-22 02:46:03.694682	ebooks/45632
4347	image/jpeg	http://www.gutenberg.org/cache/epub/45632/pg45632.cover.small.jpg	2020-05-22 02:46:04.938667	ebooks/45632
343734	text/plain	http://www.gutenberg.org/ebooks/45632.txt.utf-8	2020-05-22 02:46:00.708735	ebooks/45632
15693	application/rdf+xml	http://www.gutenberg.org/ebooks/45632.rdf	2020-06-11 01:38:03.619895	ebooks/45632
25836	image/jpeg	http://www.gutenberg.org/cache/epub/45632/pg45632.cover.medium.jpg	2020-05-22 02:46:05.000671	ebooks/45632
674015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45632.kindle.noimages	2020-05-22 02:46:04.871658	ebooks/45632
140435	application/epub+zip	http://www.gutenberg.org/ebooks/45632.epub.noimages	2020-05-22 02:46:01.910701	ebooks/45632
1163321	application/epub+zip	http://www.gutenberg.org/ebooks/45632.epub.images	2020-05-22 02:46:01.469705	ebooks/45632
73239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45632/45632.zip	2014-05-11 12:15:50	ebooks/45632
1137207	application/zip	http://www.gutenberg.org/files/45632/45632-h.zip	2014-05-11 12:15:52	ebooks/45632
343715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45632/45632.txt	2014-05-11 12:15:48	ebooks/45632
73283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45632/45632-8.zip	2014-05-11 12:15:50	ebooks/45632
686735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45633.kindle.noimages	2020-05-22 02:46:08.282843	ebooks/45633
724397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45633.kindle.images	2020-05-22 02:46:07.246834	ebooks/45633
323454	text/plain; charset=utf-8	http://www.gutenberg.org/files/45633/45633-0.txt	2014-05-11 12:17:02	ebooks/45633
9010	image/jpeg	http://www.gutenberg.org/cache/epub/45633/pg45633.cover.medium.jpg	2020-05-22 02:46:08.344818	ebooks/45633
358166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45633/45633-h/45633-h.htm	2014-05-11 12:17:04	ebooks/45633
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/45633.rdf	2020-06-11 01:38:03.646903	ebooks/45633
162397	application/epub+zip	http://www.gutenberg.org/ebooks/45633.epub.noimages	2020-05-22 02:46:06.233658	ebooks/45633
171189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45633/45633-h.zip	2014-05-11 12:17:40	ebooks/45633
118053	text/plain; charset=utf-8	http://www.gutenberg.org/files/45633/45633-0.zip	2014-05-11 12:17:40	ebooks/45633
188567	application/epub+zip	http://www.gutenberg.org/ebooks/45633.epub.images	2020-05-22 02:46:05.866648	ebooks/45633
2071	image/jpeg	http://www.gutenberg.org/cache/epub/45633/pg45633.cover.small.jpg	2020-05-22 02:46:08.316815	ebooks/45633
315573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45633/45633-8.txt	2014-05-11 12:17:28	ebooks/45633
116867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45633/45633-8.zip	2014-05-11 12:17:40	ebooks/45633
1798412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45634/45634-8.txt	2014-05-11 12:12:34	ebooks/45634
4513944	application/zip	http://www.gutenberg.org/files/45634/45634-h.zip	2014-05-11 12:12:40	ebooks/45634
950504	application/epub+zip	http://www.gutenberg.org/ebooks/45634.epub.noimages	2020-05-22 02:46:16.288732	ebooks/45634
1801813	text/plain	http://www.gutenberg.org/ebooks/45634.txt.utf-8	2020-05-22 02:46:08.495816	ebooks/45634
2369	image/jpeg	http://www.gutenberg.org/cache/epub/45634/pg45634.cover.small.jpg	2020-05-22 02:46:32.09081	ebooks/45634
2753760	application/epub+zip	http://www.gutenberg.org/ebooks/45634.epub.images	2020-05-22 02:46:13.681771	ebooks/45634
652429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45634/45634-8.zip	2014-05-11 12:12:38	ebooks/45634
15704	image/jpeg	http://www.gutenberg.org/cache/epub/45634/pg45634.cover.medium.jpg	2020-05-22 02:46:32.650799	ebooks/45634
2724641	text/html; charset=us-ascii	http://www.gutenberg.org/files/45634/45634-h/45634-h.htm	2014-05-11 12:12:36	ebooks/45634
651202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45634/45634.zip	2014-05-11 12:12:38	ebooks/45634
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/45634.rdf	2020-06-11 01:38:03.674917	ebooks/45634
1798435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45634/45634.txt	2014-05-11 12:12:34	ebooks/45634
4014486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45634.kindle.noimages	2020-05-22 02:46:31.348818	ebooks/45634
7614378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45634.kindle.images	2020-05-22 02:46:24.250922	ebooks/45634
33331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45635/45635-8.zip	2014-05-11 17:25:54	ebooks/45635
266682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45635.kindle.noimages	2020-05-22 02:46:35.078785	ebooks/45635
81090	application/epub+zip	http://www.gutenberg.org/ebooks/45635.epub.noimages	2020-05-22 02:46:34.439786	ebooks/45635
76821	application/zip	http://www.gutenberg.org/files/45635/45635-h.zip	2014-05-11 17:25:56	ebooks/45635
83151	text/plain	http://www.gutenberg.org/ebooks/45635.txt.utf-8	2020-05-22 02:46:33.949807	ebooks/45635
81926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45635/45635-8.txt	2014-05-11 17:25:52	ebooks/45635
3613	image/jpeg	http://www.gutenberg.org/cache/epub/45635/pg45635.cover.small.jpg	2020-05-22 02:46:35.094769	ebooks/45635
266689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45635.kindle.images	2020-05-22 02:46:34.760776	ebooks/45635
95659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45635/45635-h/45635-h.htm	2014-05-11 17:25:54	ebooks/45635
81089	application/epub+zip	http://www.gutenberg.org/ebooks/45635.epub.images	2020-05-22 02:46:34.221785	ebooks/45635
21876	image/jpeg	http://www.gutenberg.org/cache/epub/45635/pg45635.cover.medium.jpg	2020-05-22 02:46:35.108782	ebooks/45635
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/45635.rdf	2020-06-11 01:38:03.699909	ebooks/45635
276910	text/html	http://www.gutenberg.org/files/45636/45636-h.zip	2016-11-11 07:56:02	ebooks/45636
15383	application/rdf+xml	http://www.gutenberg.org/ebooks/45636.rdf	2020-06-11 01:38:03.727895	ebooks/45636
313604	application/epub+zip	http://www.gutenberg.org/ebooks/45636.epub.noimages	2020-05-22 02:46:36.084767	ebooks/45636
177912	application/zip	http://www.gutenberg.org/files/45636/45636-8.zip	2016-11-11 07:56:02	ebooks/45636
480180	text/plain	http://www.gutenberg.org/ebooks/45636.txt.utf-8	2020-05-22 02:46:35.205767	ebooks/45636
1075696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45636.kindle.noimages	2020-05-22 02:46:38.543731	ebooks/45636
322655	application/epub+zip	http://www.gutenberg.org/ebooks/45636.epub.images	2020-05-22 02:46:35.758763	ebooks/45636
14842	image/jpeg	http://www.gutenberg.org/cache/epub/45636/pg45636.cover.medium.jpg	2020-05-22 02:46:38.615728	ebooks/45636
2417	image/jpeg	http://www.gutenberg.org/cache/epub/45636/pg45636.cover.small.jpg	2020-05-22 02:46:38.580731	ebooks/45636
480189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45636/45636.txt	2016-11-11 07:54:50	ebooks/45636
1090699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45636.kindle.images	2020-05-22 02:46:37.318739	ebooks/45636
480181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45636/45636-8.txt	2016-11-11 07:54:50	ebooks/45636
546666	text/html	http://www.gutenberg.org/files/45636/45636-h/45636-h.htm	2016-11-11 07:54:52	ebooks/45636
177877	application/zip	http://www.gutenberg.org/files/45636/45636.zip	2016-11-11 07:56:02	ebooks/45636
1343173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45637.kindle.noimages	2020-06-15 22:05:02.080007	ebooks/45637
688575	text/plain; charset=utf-8	http://www.gutenberg.org/files/45637/45637-0.txt	2020-06-15 15:39:16	ebooks/45637
348041	application/epub+zip	http://www.gutenberg.org/ebooks/45637.epub.noimages	2020-06-15 22:04:58.539064	ebooks/45637
2909	image/jpeg	http://www.gutenberg.org/cache/epub/45637/pg45637.cover.small.jpg	2020-06-15 22:05:02.156004	ebooks/45637
416648	text/html	http://www.gutenberg.org/files/45637/45637-h.zip	2014-05-13 08:39:30	ebooks/45637
798794	text/html	http://www.gutenberg.org/files/45637/45637-h/45637-h.htm	2014-05-13 08:37:12	ebooks/45637
688506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45637/45637.txt	2014-05-13 08:29:15	ebooks/45637
251564	text/plain; charset=utf-8	http://www.gutenberg.org/files/45637/45637-0.zip	2020-06-15 15:39:16	ebooks/45637
251218	application/zip	http://www.gutenberg.org/files/45637/45637.zip	2014-05-13 08:29:15	ebooks/45637
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/45637.rdf	2020-06-15 22:05:02.37566	ebooks/45637
1463448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45637.kindle.images	2020-06-15 22:05:00.293019	ebooks/45637
428524	application/epub+zip	http://www.gutenberg.org/ebooks/45637.epub.images	2020-06-15 22:04:58.090046	ebooks/45637
688444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45637/45637-8.txt	2014-05-13 08:29:15	ebooks/45637
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/4565.rdf	2020-06-11 01:03:46.68607	ebooks/4565
14295	image/jpeg	http://www.gutenberg.org/cache/epub/45637/pg45637.cover.medium.jpg	2020-06-15 22:05:02.223009	ebooks/45637
251349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45637/45637-8.zip	2014-05-13 08:29:15	ebooks/45637
14294	image/jpeg	http://www.gutenberg.org/cache/epub/45638/pg45638.cover.medium.jpg	2020-05-22 02:46:48.493812	ebooks/45638
299390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45638/45638-8.zip	2014-05-12 09:41:40	ebooks/45638
402252	application/zip	http://www.gutenberg.org/files/45638/45638-h.zip	2014-05-12 09:41:42	ebooks/45638
2140	image/jpeg	http://www.gutenberg.org/cache/epub/45638/pg45638.cover.small.jpg	2020-05-22 02:46:48.460811	ebooks/45638
1542036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45638.kindle.images	2020-05-22 02:46:46.727821	ebooks/45638
824037	text/html; charset=utf-8	http://www.gutenberg.org/files/45638/45638-h/45638-h.htm	2014-05-12 09:40:50	ebooks/45638
766690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45638/45638-8.txt	2014-05-12 09:41:26	ebooks/45638
15215	application/rdf+xml	http://www.gutenberg.org/ebooks/45638.rdf	2020-06-11 01:38:03.785898	ebooks/45638
300594	application/zip	http://www.gutenberg.org/files/45638/45638-0.zip	2014-05-12 09:41:42	ebooks/45638
1542028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45638.kindle.noimages	2020-05-22 02:46:48.424813	ebooks/45638
428652	application/epub+zip	http://www.gutenberg.org/ebooks/45638.epub.noimages	2020-05-22 02:46:45.024703	ebooks/45638
428652	application/epub+zip	http://www.gutenberg.org/ebooks/45638.epub.images	2020-05-22 02:46:44.388659	ebooks/45638
773139	text/plain; charset=utf-8	http://www.gutenberg.org/files/45638/45638-0.txt	2014-05-12 09:40:46	ebooks/45638
2594	image/jpeg	http://www.gutenberg.org/cache/epub/45639/pg45639.cover.small.jpg	2020-05-22 02:46:52.082754	ebooks/45639
439779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45639/45639-8.txt	2014-05-12 15:03:54	ebooks/45639
439919	text/plain	http://www.gutenberg.org/ebooks/45639.txt.utf-8	2020-05-22 02:46:48.622833	ebooks/45639
782034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45639.kindle.noimages	2020-05-22 02:46:52.049763	ebooks/45639
162072	text/html	http://www.gutenberg.org/files/45639/45639-h/45639-h.zip	2014-05-12 15:11:35	ebooks/45639
148785	application/zip	http://www.gutenberg.org/files/45639/45639-8.zip	2014-05-12 15:03:54	ebooks/45639
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/45639.rdf	2020-06-11 01:38:03.817898	ebooks/45639
541011	application/zip	http://www.gutenberg.org/files/45639/45639-h.zip	2014-05-12 15:11:15	ebooks/45639
555509	application/epub+zip	http://www.gutenberg.org/ebooks/45639.epub.images	2020-05-22 02:46:49.154815	ebooks/45639
1430969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45639.kindle.images	2020-05-22 02:46:51.109772	ebooks/45639
492156	text/html	http://www.gutenberg.org/files/45639/45639-h/45639-h.htm	2014-05-12 15:08:33	ebooks/45639
439958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45639/45639.txt	2014-05-12 15:03:54	ebooks/45639
148734	application/zip	http://www.gutenberg.org/files/45639/45639.zip	2014-05-12 15:03:54	ebooks/45639
13858	image/jpeg	http://www.gutenberg.org/cache/epub/45639/pg45639.cover.medium.jpg	2020-05-22 02:46:52.109753	ebooks/45639
199230	application/epub+zip	http://www.gutenberg.org/ebooks/45639.epub.noimages	2020-05-22 02:46:49.435795	ebooks/45639
31614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4564/4564-8.txt	2002-02-10 11:02:08	ebooks/4564
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/4564.rdf	2020-06-11 01:03:46.663113	ebooks/4564
31989	text/plain	http://www.gutenberg.org/ebooks/4564.txt.utf-8	2020-06-02 23:48:31.392027	ebooks/4564
135465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4564.kindle.noimages	2020-06-02 23:48:32.106032	ebooks/4564
146327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4564.kindle.images	2020-06-02 23:48:31.865007	ebooks/4564
3281	image/jpeg	http://www.gutenberg.org/cache/epub/4564/pg4564.cover.small.jpg	2020-06-02 23:48:32.137023	ebooks/4564
12531	image/jpeg	http://www.gutenberg.org/cache/epub/4564/pg4564.cover.medium.jpg	2020-06-02 23:48:32.168014	ebooks/4564
55730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4564/4564-h/4564-h.htm	2020-02-17 09:00:15	ebooks/4564
37723	application/epub+zip	http://www.gutenberg.org/ebooks/4564.epub.images	2020-06-02 23:48:31.532016	ebooks/4564
13255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4564/4564-8.zip	2015-04-16 05:56:02	ebooks/4564
27100	application/zip	http://www.gutenberg.org/files/4564/4564-h.zip	2015-04-16 05:56:02	ebooks/4564
32177	application/epub+zip	http://www.gutenberg.org/ebooks/4564.epub.noimages	2020-06-02 23:48:31.620111	ebooks/4564
353152	text/plain	http://www.gutenberg.org/ebooks/45640.txt.utf-8	2020-05-22 02:46:52.24075	ebooks/45640
353194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45640/45640.txt	2014-05-12 18:19:52	ebooks/45640
132654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45640/45640-8.zip	2014-05-12 18:19:52	ebooks/45640
266561	application/epub+zip	http://www.gutenberg.org/ebooks/45640.epub.noimages	2020-05-22 02:46:53.267766	ebooks/45640
1429676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45640.kindle.images	2020-05-22 02:46:54.48572	ebooks/45640
795077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45640.kindle.noimages	2020-05-22 02:46:55.307749	ebooks/45640
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/45640.rdf	2020-06-11 01:38:03.84591	ebooks/45640
1902	image/jpeg	http://www.gutenberg.org/cache/epub/45640/pg45640.cover.small.jpg	2020-05-22 02:46:55.334715	ebooks/45640
353186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45640/45640-8.txt	2014-05-12 18:19:52	ebooks/45640
666432	application/epub+zip	http://www.gutenberg.org/ebooks/45640.epub.images	2020-05-22 02:46:53.016773	ebooks/45640
703918	text/html	http://www.gutenberg.org/files/45640/45640-h.zip	2014-05-12 18:27:17	ebooks/45640
371834	text/html	http://www.gutenberg.org/files/45640/45640-h/45640-h.htm	2014-05-12 18:24:21	ebooks/45640
132663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45640/45640.zip	2014-05-12 18:19:52	ebooks/45640
8604	image/jpeg	http://www.gutenberg.org/cache/epub/45640/pg45640.cover.medium.jpg	2020-05-22 02:46:55.357715	ebooks/45640
244584	text/plain	http://www.gutenberg.org/ebooks/45641.txt.utf-8	2020-05-22 02:46:55.462733	ebooks/45641
624825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45641.kindle.noimages	2020-05-22 02:46:57.479693	ebooks/45641
91519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45641/45641-8.zip	2014-05-13 10:10:27	ebooks/45641
244599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45641/45641-8.txt	2014-05-13 10:10:27	ebooks/45641
637243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45641.kindle.images	2020-05-22 02:46:56.79869	ebooks/45641
244607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45641/45641.txt	2014-05-13 10:10:27	ebooks/45641
186650	text/html	http://www.gutenberg.org/files/45641/45641-h.zip	2014-05-13 10:15:42	ebooks/45641
208015	application/epub+zip	http://www.gutenberg.org/ebooks/45641.epub.images	2020-05-22 02:46:55.847722	ebooks/45641
264222	text/html	http://www.gutenberg.org/files/45641/45641-h/45641-h.htm	2014-05-13 10:13:25	ebooks/45641
91508	application/zip	http://www.gutenberg.org/files/45641/45641.zip	2014-05-13 10:10:27	ebooks/45641
16299	image/jpeg	http://www.gutenberg.org/cache/epub/45641/pg45641.cover.medium.jpg	2020-05-22 02:46:57.54468	ebooks/45641
200473	application/epub+zip	http://www.gutenberg.org/ebooks/45641.epub.noimages	2020-05-22 02:46:56.104717	ebooks/45641
2591	image/jpeg	http://www.gutenberg.org/cache/epub/45641/pg45641.cover.small.jpg	2020-05-22 02:46:57.512695	ebooks/45641
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/45641.rdf	2020-06-11 01:38:03.873909	ebooks/45641
39197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45642/45642-8.zip	2014-05-14 13:13:52	ebooks/45642
812963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45642/45642-h.zip	2014-05-14 13:13:52	ebooks/45642
3384	image/jpeg	http://www.gutenberg.org/cache/epub/45642/pg45642.cover.small.jpg	2020-05-22 02:46:59.946653	ebooks/45642
455775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45642.kindle.noimages	2020-05-22 02:46:59.90565	ebooks/45642
1719364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45642.kindle.images	2020-05-22 02:46:59.434708	ebooks/45642
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/45642.rdf	2020-06-11 01:38:03.900898	ebooks/45642
121712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45642/45642-h/45642-h.htm	2014-05-14 13:13:22	ebooks/45642
97847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45642/45642-8.txt	2014-05-14 13:12:36	ebooks/45642
798140	application/epub+zip	http://www.gutenberg.org/ebooks/45642.epub.images	2020-05-22 02:46:58.163682	ebooks/45642
24554	image/jpeg	http://www.gutenberg.org/cache/epub/45642/pg45642.cover.medium.jpg	2020-05-22 02:46:59.985651	ebooks/45642
97918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45642/45642.txt	2014-05-14 13:12:14	ebooks/45642
163807	application/epub+zip	http://www.gutenberg.org/ebooks/45642.epub.noimages	2020-05-22 02:46:58.568682	ebooks/45642
39132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45642/45642.zip	2014-05-14 13:13:52	ebooks/45642
97912	text/plain	http://www.gutenberg.org/ebooks/45642.txt.utf-8	2020-05-22 02:46:57.641704	ebooks/45642
398115	application/epub+zip	http://www.gutenberg.org/ebooks/45643.epub.images	2020-05-22 02:47:00.831946	ebooks/45643
3877	image/jpeg	http://www.gutenberg.org/cache/epub/45643/pg45643.cover.small.jpg	2020-05-22 02:47:03.558901	ebooks/45643
55683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45643/45643-8.zip	2014-05-13 14:47:00	ebooks/45643
23976	image/jpeg	http://www.gutenberg.org/cache/epub/45643/pg45643.cover.medium.jpg	2020-05-22 02:47:03.607901	ebooks/45643
1023749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45643.kindle.images	2020-05-22 02:47:02.463917	ebooks/45643
143600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45643/45643.txt	2014-05-13 14:46:58	ebooks/45643
455394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45643/45643-h.zip	2014-05-13 14:47:00	ebooks/45643
579457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45643.kindle.noimages	2020-05-22 02:47:03.505901	ebooks/45643
143577	text/plain	http://www.gutenberg.org/ebooks/45643.txt.utf-8	2020-05-22 02:47:00.102661	ebooks/45643
143609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45643/45643-8.txt	2014-05-13 14:46:58	ebooks/45643
174159	application/epub+zip	http://www.gutenberg.org/ebooks/45643.epub.noimages	2020-05-22 02:47:01.373935	ebooks/45643
55665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45643/45643.zip	2014-05-13 14:47:00	ebooks/45643
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/45643.rdf	2020-06-11 01:38:03.930928	ebooks/45643
233819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45643/45643-h/45643-h.htm	2014-05-13 14:46:58	ebooks/45643
12308	image/jpeg	http://www.gutenberg.org/cache/epub/45644/pg45644.cover.medium.jpg	2020-05-22 02:47:07.143857	ebooks/45644
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/45644.rdf	2020-06-11 01:38:03.953896	ebooks/45644
263321	application/epub+zip	http://www.gutenberg.org/ebooks/45644.epub.images	2020-05-22 02:47:04.577914	ebooks/45644
130643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45644/45644-8.zip	2014-05-13 16:54:32	ebooks/45644
341125	text/plain	http://www.gutenberg.org/ebooks/45644.txt.utf-8	2020-05-22 02:47:03.756915	ebooks/45644
753730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45644.kindle.noimages	2020-05-22 02:47:07.087856	ebooks/45644
201962	application/epub+zip	http://www.gutenberg.org/ebooks/45644.epub.noimages	2020-05-22 02:47:05.005907	ebooks/45644
242862	application/zip	http://www.gutenberg.org/files/45644/45644-h.zip	2014-05-13 16:54:32	ebooks/45644
876381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45644.kindle.images	2020-05-22 02:47:06.055871	ebooks/45644
422876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45644/45644-h/45644-h.htm	2014-05-13 16:54:32	ebooks/45644
336417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45644/45644-8.txt	2014-05-13 16:54:30	ebooks/45644
2667	image/jpeg	http://www.gutenberg.org/cache/epub/45644/pg45644.cover.small.jpg	2020-05-22 02:47:07.11687	ebooks/45644
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/45645.rdf	2020-06-11 01:38:03.980892	ebooks/45645
898778	text/plain; charset=utf-8	http://www.gutenberg.org/files/45645/45645-0.txt	2014-05-14 07:33:04	ebooks/45645
2014	image/jpeg	http://www.gutenberg.org/cache/epub/45645/pg45645.cover.small.jpg	2020-05-22 02:47:18.517711	ebooks/45645
1603672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45645.kindle.noimages	2020-05-22 02:47:18.423711	ebooks/45645
896756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45645/45645.txt	2014-05-14 07:33:36	ebooks/45645
1007565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45645/45645-h/45645-h.htm	2014-05-14 07:33:06	ebooks/45645
896678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45645/45645-8.txt	2014-05-14 07:33:36	ebooks/45645
2637537	application/epub+zip	http://www.gutenberg.org/ebooks/45645.epub.images	2020-05-22 02:47:08.900846	ebooks/45645
319818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45645/45645.zip	2014-05-14 07:33:38	ebooks/45645
5482593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45645.kindle.images	2020-05-22 02:47:16.384756	ebooks/45645
11204	image/jpeg	http://www.gutenberg.org/cache/epub/45645/pg45645.cover.medium.jpg	2020-05-22 02:47:18.602712	ebooks/45645
320449	application/zip	http://www.gutenberg.org/files/45645/45645-8.zip	2014-05-14 07:33:38	ebooks/45645
73716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45646/45646-8.txt	2014-05-14 10:37:04	ebooks/45646
356947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45646.kindle.noimages	2020-05-22 02:47:23.821643	ebooks/45646
1022705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45646/45646-h.zip	2014-05-14 10:37:06	ebooks/45646
672523	application/epub+zip	http://www.gutenberg.org/ebooks/45646.epub.images	2020-05-22 02:47:19.278723	ebooks/45646
2030435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45646.kindle.images	2020-05-22 02:47:23.415656	ebooks/45646
99870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45646/45646-h/45646-h.htm	2014-05-14 10:37:04	ebooks/45646
30989	application/zip	http://www.gutenberg.org/files/45646/45646.zip	2014-05-14 10:37:06	ebooks/45646
3714	image/jpeg	http://www.gutenberg.org/cache/epub/45646/pg45646.cover.small.jpg	2020-05-22 02:47:23.847646	ebooks/45646
126007	application/epub+zip	http://www.gutenberg.org/ebooks/45646.epub.noimages	2020-05-22 02:47:19.488696	ebooks/45646
31040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45646/45646-8.zip	2014-05-14 10:37:06	ebooks/45646
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45646.rdf	2020-06-11 01:38:04.008893	ebooks/45646
24208	image/jpeg	http://www.gutenberg.org/cache/epub/45646/pg45646.cover.medium.jpg	2020-05-22 02:47:23.870642	ebooks/45646
73708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45646/45646.txt	2014-05-14 10:37:04	ebooks/45646
73708	text/plain	http://www.gutenberg.org/ebooks/45646.txt.utf-8	2020-05-22 02:47:18.836722	ebooks/45646
946774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45647/45647-h/45647-h.htm	2014-05-14 10:39:02	ebooks/45647
868166	text/plain	http://www.gutenberg.org/ebooks/45647.txt.utf-8	2020-05-22 02:47:23.995653	ebooks/45647
862020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45647/45647-8.txt	2014-05-14 10:38:58	ebooks/45647
2546	image/jpeg	http://www.gutenberg.org/cache/epub/45647/pg45647.cover.small.jpg	2020-05-22 02:47:29.207805	ebooks/45647
1754480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45647.kindle.noimages	2020-05-22 02:47:29.170778	ebooks/45647
497028	application/epub+zip	http://www.gutenberg.org/ebooks/45647.epub.noimages	2020-05-22 02:47:25.36584	ebooks/45647
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/45647.rdf	2020-06-11 01:38:04.033895	ebooks/45647
514722	application/epub+zip	http://www.gutenberg.org/ebooks/45647.epub.images	2020-05-22 02:47:24.860652	ebooks/45647
1778466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45647.kindle.images	2020-05-22 02:47:27.267798	ebooks/45647
17853	image/jpeg	http://www.gutenberg.org/cache/epub/45647/pg45647.cover.medium.jpg	2020-05-22 02:47:29.241778	ebooks/45647
489809	application/zip	http://www.gutenberg.org/files/45647/45647-h.zip	2014-05-14 10:39:02	ebooks/45647
331150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45647/45647-8.zip	2014-05-14 10:39:02	ebooks/45647
592234	text/html; charset=utf-8	http://www.gutenberg.org/files/45648/45648-h/45648-h.html	2019-10-22 04:27:50	ebooks/45648
973213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45648.kindle.noimages	2020-05-22 02:47:39.383648	ebooks/45648
20757	application/rdf+xml	http://www.gutenberg.org/ebooks/45648.rdf	2020-06-11 01:38:04.07089	ebooks/45648
476497	text/x-rst	http://www.gutenberg.org/files/45648/45648-rst.zip	2019-10-22 04:27:42	ebooks/45648
459086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45648/45648-8.txt	2019-10-22 04:27:46	ebooks/45648
171166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45648/45648.zip	2019-10-22 04:27:48	ebooks/45648
873565	application/pdf	http://www.gutenberg.org/ebooks/45648.pdf.images	2020-05-22 02:47:43.642911	ebooks/45648
496073	text/html; charset=utf-8	http://www.gutenberg.org/files/45648/45648-h.zip	2019-10-22 04:27:50	ebooks/45648
447644	text/x-rst	http://www.gutenberg.org/ebooks/45648.rst.gen	2020-05-22 02:47:31.25375	ebooks/45648
561409	application/pdf	http://www.gutenberg.org/ebooks/45648.pdf.noimages	2020-05-22 02:47:46.745863	ebooks/45648
13699	image/jpeg	http://www.gutenberg.org/cache/epub/45648/pg45648.cover.medium.jpg	2020-05-22 02:47:40.503931	ebooks/45648
2450	image/jpeg	http://www.gutenberg.org/cache/epub/45648/pg45648.cover.small.jpg	2020-05-22 02:47:39.941941	ebooks/45648
252533	application/epub+zip	http://www.gutenberg.org/ebooks/45648.epub.noimages	2020-05-22 02:47:36.427701	ebooks/45648
521978	application/epub+zip	http://www.gutenberg.org/ebooks/45648.epub.images	2020-05-22 02:47:33.840722	ebooks/45648
459086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45648/45648.txt	2019-10-22 04:27:48	ebooks/45648
171215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45648/45648-8.zip	2019-10-22 04:27:46	ebooks/45648
447644	text/x-rst	http://www.gutenberg.org/files/45648/45648-rst/45648-rst.rst	2019-10-22 04:27:42	ebooks/45648
172000	application/zip	http://www.gutenberg.org/files/45648/45648-0.zip	2019-10-22 04:27:44	ebooks/45648
464085	text/plain; charset=utf-8	http://www.gutenberg.org/files/45648/45648-0.txt	2019-10-22 04:27:44	ebooks/45648
1510314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45648.kindle.images	2020-05-22 02:47:37.960661	ebooks/45648
45853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45649/45649-8.zip	2014-05-15 04:56:38	ebooks/45649
71157	application/epub+zip	http://www.gutenberg.org/ebooks/45649.epub.images	2020-05-22 02:47:48.487828	ebooks/45649
2644	image/jpeg	http://www.gutenberg.org/cache/epub/45649/pg45649.cover.small.jpg	2020-05-22 02:47:49.476814	ebooks/45649
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/45649.rdf	2020-06-11 01:38:04.096892	ebooks/45649
279685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45649.kindle.images	2020-05-22 02:47:49.006828	ebooks/45649
124207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45649/45649-8.txt	2014-05-15 04:56:38	ebooks/45649
279668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45649.kindle.noimages	2020-05-22 02:47:49.451812	ebooks/45649
153417	text/html	http://www.gutenberg.org/ebooks/45649.html.images	2020-05-22 02:47:48.338828	ebooks/45649
9599	image/jpeg	http://www.gutenberg.org/cache/epub/45649/pg45649.cover.medium.jpg	2020-05-22 02:47:49.500809	ebooks/45649
153417	text/html	http://www.gutenberg.org/ebooks/45649.html.noimages	2020-05-22 02:47:48.383836	ebooks/45649
71156	application/epub+zip	http://www.gutenberg.org/ebooks/45649.epub.noimages	2020-05-22 02:47:48.569824	ebooks/45649
61985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4565/4565-h/4565-h.htm	2015-04-16 07:07:26	ebooks/4565
36507	application/epub+zip	http://www.gutenberg.org/ebooks/4565.epub.noimages	2020-06-02 23:48:32.628007	ebooks/4565
38690	text/plain	http://www.gutenberg.org/ebooks/4565.txt.utf-8	2020-06-02 23:48:32.286008	ebooks/4565
3938	image/jpeg	http://www.gutenberg.org/cache/epub/4565/pg4565.cover.small.jpg	2020-06-02 23:48:33.192025	ebooks/4565
38011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4565/4565-8.txt	2002-02-10 11:02:08	ebooks/4565
27254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4565/4565-h.zip	2015-04-16 07:08:16	ebooks/4565
15244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4565/4565-8.zip	2015-04-16 07:08:16	ebooks/4565
147435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4565.kindle.noimages	2020-06-02 23:48:33.160027	ebooks/4565
14395	image/jpeg	http://www.gutenberg.org/cache/epub/4565/pg4565.cover.medium.jpg	2020-06-02 23:48:33.222004	ebooks/4565
166814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4565.kindle.images	2020-06-02 23:48:32.897	ebooks/4565
46654	application/epub+zip	http://www.gutenberg.org/ebooks/4565.epub.images	2020-06-02 23:48:32.482032	ebooks/4565
23977	image/jpeg	http://www.gutenberg.org/cache/epub/45650/pg45650.cover.medium.jpg	2020-05-22 02:47:57.099716	ebooks/45650
194568	application/epub+zip	http://www.gutenberg.org/ebooks/45650.epub.noimages	2020-05-22 02:47:53.870767	ebooks/45650
1177847	application/epub+zip	http://www.gutenberg.org/ebooks/45650.epub.images	2020-05-22 02:47:53.694759	ebooks/45650
228335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45650/45650-h/45650-h.htm	2014-05-15 13:57:28	ebooks/45650
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/45650.rdf	2020-06-11 01:38:04.121891	ebooks/45650
84950	application/zip	http://www.gutenberg.org/files/45650/45650-8.zip	2014-05-15 13:57:30	ebooks/45650
223754	text/plain	http://www.gutenberg.org/ebooks/45650.txt.utf-8	2020-05-22 02:47:53.131773	ebooks/45650
218255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45650/45650-8.txt	2014-05-15 13:57:24	ebooks/45650
1164984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45650/45650-h.zip	2014-05-15 13:57:30	ebooks/45650
547328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45650.kindle.noimages	2020-05-22 02:47:57.066711	ebooks/45650
2770831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45650.kindle.images	2020-05-22 02:47:56.586719	ebooks/45650
3342	image/jpeg	http://www.gutenberg.org/cache/epub/45650/pg45650.cover.small.jpg	2020-05-22 02:47:57.083719	ebooks/45650
2707	image/jpeg	http://www.gutenberg.org/cache/epub/45651/pg45651.cover.small.jpg	2020-05-22 02:48:00.034673	ebooks/45651
330328	application/epub+zip	http://www.gutenberg.org/ebooks/45651.epub.images	2020-05-22 02:47:57.703741	ebooks/45651
144643	application/zip	http://www.gutenberg.org/files/45651/45651.zip	2014-05-15 14:15:02	ebooks/45651
17062	application/rdf+xml	http://www.gutenberg.org/ebooks/45651.rdf	2020-06-11 01:38:04.153888	ebooks/45651
17853	image/jpeg	http://www.gutenberg.org/cache/epub/45651/pg45651.cover.medium.jpg	2020-05-22 02:48:00.05868	ebooks/45651
430149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45651/45651-h/45651-h.htm	2014-05-15 14:15:02	ebooks/45651
833101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45651.kindle.noimages	2020-05-22 02:48:00.006675	ebooks/45651
378177	text/plain	http://www.gutenberg.org/ebooks/45651.txt.utf-8	2020-05-22 02:47:57.204743	ebooks/45651
226673	application/epub+zip	http://www.gutenberg.org/ebooks/45651.epub.noimages	2020-05-22 02:47:58.00072	ebooks/45651
1040200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45651.kindle.images	2020-05-22 02:47:58.997706	ebooks/45651
144660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45651/45651-8.zip	2014-05-15 14:15:02	ebooks/45651
378211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45651/45651-8.txt	2014-05-15 14:15:02	ebooks/45651
378202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45651/45651.txt	2014-05-15 14:15:02	ebooks/45651
313553	application/zip	http://www.gutenberg.org/files/45651/45651-h.zip	2014-05-15 14:15:04	ebooks/45651
515237	application/epub+zip	http://www.gutenberg.org/ebooks/45652.epub.images	2020-05-22 02:48:03.807651	ebooks/45652
176521	application/zip	http://www.gutenberg.org/files/45652/45652.zip	2014-05-23 07:34:16	ebooks/45652
492128	text/html; charset=utf-8	http://www.gutenberg.org/files/45652/45652-h.zip	2014-05-23 07:33:38	ebooks/45652
442623	text/x-rst	http://www.gutenberg.org/files/45652/45652-rst/45652-rst.rst	2014-05-23 07:34:16	ebooks/45652
2197	image/jpeg	http://www.gutenberg.org/cache/epub/45652/pg45652.cover.small.jpg	2020-05-22 02:48:09.044767	ebooks/45652
177130	text/plain; charset=utf-8	http://www.gutenberg.org/files/45652/45652-0.zip	2014-05-23 07:34:06	ebooks/45652
453127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45652/45652-8.txt	2014-05-23 07:34:12	ebooks/45652
1470017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45652.kindle.images	2020-05-22 02:48:07.254787	ebooks/45652
453133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45652/45652.txt	2014-05-23 07:34:16	ebooks/45652
550661	application/pdf	http://www.gutenberg.org/ebooks/45652.pdf.noimages	2020-05-22 02:48:14.761696	ebooks/45652
474629	text/x-rst	http://www.gutenberg.org/files/45652/45652-rst.zip	2014-05-23 07:34:16	ebooks/45652
176564	application/zip	http://www.gutenberg.org/files/45652/45652-8.zip	2014-05-23 07:34:12	ebooks/45652
20754	application/rdf+xml	http://www.gutenberg.org/ebooks/45652.rdf	2020-06-11 01:38:04.190891	ebooks/45652
956205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45652.kindle.noimages	2020-05-22 02:48:08.499769	ebooks/45652
457099	text/plain; charset=utf-8	http://www.gutenberg.org/files/45652/45652-0.txt	2014-05-23 07:34:06	ebooks/45652
442623	text/x-rst	http://www.gutenberg.org/ebooks/45652.rst.gen	2020-05-22 02:48:01.69068	ebooks/45652
13987	image/jpeg	http://www.gutenberg.org/cache/epub/45652/pg45652.cover.medium.jpg	2020-05-22 02:48:09.528752	ebooks/45652
854526	application/pdf	http://www.gutenberg.org/ebooks/45652.pdf.images	2020-05-22 02:48:12.128744	ebooks/45652
552775	text/html; charset=utf-8	http://www.gutenberg.org/files/45652/45652-h/45652-h.html	2014-05-23 07:33:38	ebooks/45652
257853	application/epub+zip	http://www.gutenberg.org/ebooks/45652.epub.noimages	2020-05-22 02:48:05.903829	ebooks/45652
2902	image/jpeg	http://www.gutenberg.org/cache/epub/45653/pg45653.cover.small.jpg	2020-05-22 02:48:17.747653	ebooks/45653
186485	text/plain; charset=utf-8	http://www.gutenberg.org/files/45653/45653-0.txt	2014-05-15 09:31:38	ebooks/45653
188784	application/zip	http://www.gutenberg.org/files/45653/45653-h.zip	2014-05-15 09:31:44	ebooks/45653
75456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45653/45653-8.zip	2014-05-15 09:31:42	ebooks/45653
548233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45653.kindle.noimages	2020-05-22 02:48:17.724648	ebooks/45653
75789	text/plain; charset=utf-8	http://www.gutenberg.org/files/45653/45653-0.zip	2014-05-15 09:31:44	ebooks/45653
208824	text/html; charset=utf-8	http://www.gutenberg.org/files/45653/45653-h/45653-h.htm	2014-05-15 09:31:42	ebooks/45653
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/45653.rdf	2020-06-11 01:38:04.216892	ebooks/45653
605489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45653.kindle.images	2020-05-22 02:48:17.127658	ebooks/45653
185167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45653/45653-8.txt	2014-05-15 09:31:38	ebooks/45653
18865	image/jpeg	http://www.gutenberg.org/cache/epub/45653/pg45653.cover.medium.jpg	2020-05-22 02:48:17.769651	ebooks/45653
181223	application/epub+zip	http://www.gutenberg.org/ebooks/45653.epub.noimages	2020-05-22 02:48:16.521677	ebooks/45653
212171	application/epub+zip	http://www.gutenberg.org/ebooks/45653.epub.images	2020-05-22 02:48:16.235676	ebooks/45653
1808725	text/html; charset=utf-8	http://www.gutenberg.org/files/45654/45654-h.zip	2014-05-15 09:34:00	ebooks/45654
1621905	text/plain	http://www.gutenberg.org/ebooks/45654.txt.utf-8	2020-05-22 02:48:17.902672	ebooks/45654
4022754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45654.kindle.images	2020-05-22 02:48:25.735855	ebooks/45654
595719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45654/45654-8.zip	2014-05-15 09:33:58	ebooks/45654
745365	application/epub+zip	http://www.gutenberg.org/ebooks/45654.epub.noimages	2020-05-22 02:48:21.322923	ebooks/45654
15512	image/jpeg	http://www.gutenberg.org/cache/epub/45654/pg45654.cover.medium.jpg	2020-05-22 02:48:30.402792	ebooks/45654
2691	image/jpeg	http://www.gutenberg.org/cache/epub/45654/pg45654.cover.small.jpg	2020-05-22 02:48:30.15679	ebooks/45654
1895420	text/html; charset=utf-8	http://www.gutenberg.org/files/45654/45654-h/45654-h.htm	2014-05-15 09:33:56	ebooks/45654
1619297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45654/45654-8.txt	2014-05-15 09:33:54	ebooks/45654
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/45654.rdf	2020-06-11 01:38:04.24189	ebooks/45654
1277146	application/epub+zip	http://www.gutenberg.org/ebooks/45654.epub.images	2020-05-22 02:48:20.225914	ebooks/45654
3075373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45654.kindle.noimages	2020-05-22 02:48:29.848789	ebooks/45654
15393	application/rdf+xml	http://www.gutenberg.org/ebooks/45655.rdf	2020-06-11 01:38:04.270889	ebooks/45655
1330140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45655/45655-h/45655-h.htm	2014-05-15 09:39:26	ebooks/45655
2231293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45655.kindle.noimages	2020-05-22 02:48:42.78767	ebooks/45655
339495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45655/45655-8.zip	2014-05-15 09:46:08	ebooks/45655
2514	image/jpeg	http://www.gutenberg.org/cache/epub/45655/pg45655.cover.small.jpg	2020-05-22 02:48:43.163822	ebooks/45655
491713	application/epub+zip	http://www.gutenberg.org/ebooks/45655.epub.noimages	2020-05-22 02:48:34.109768	ebooks/45655
2456045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45655.kindle.images	2020-05-22 02:48:38.548678	ebooks/45655
604373	application/epub+zip	http://www.gutenberg.org/ebooks/45655.epub.images	2020-05-22 02:48:32.896772	ebooks/45655
1003587	text/plain; charset=utf-8	http://www.gutenberg.org/files/45655/45655-0.txt	2014-05-15 09:39:22	ebooks/45655
12481	image/jpeg	http://www.gutenberg.org/cache/epub/45655/pg45655.cover.medium.jpg	2020-05-22 02:48:43.515829	ebooks/45655
343207	text/plain; charset=utf-8	http://www.gutenberg.org/files/45655/45655-0.zip	2014-05-15 09:46:08	ebooks/45655
976228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45655/45655-8.txt	2014-05-15 09:45:26	ebooks/45655
537568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45655/45655-h.zip	2014-05-15 09:46:08	ebooks/45655
8120046	text/html	http://www.gutenberg.org/files/45656/45656-h.zip	2014-05-15 11:18:30	ebooks/45656
738604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45656/45656-8.txt	2014-05-15 10:51:14	ebooks/45656
742667	text/plain; charset=utf-8	http://www.gutenberg.org/files/45656/45656-0.txt	2020-06-15 15:39:56	ebooks/45656
286650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45656/45656-8.zip	2014-05-15 10:51:14	ebooks/45656
1544110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45656.kindle.noimages	2020-06-15 22:05:19.29398	ebooks/45656
898310	text/html	http://www.gutenberg.org/files/45656/45656-h/45656-h.htm	2014-05-15 11:11:38	ebooks/45656
17528	application/rdf+xml	http://www.gutenberg.org/ebooks/45656.rdf	2020-06-15 22:05:19.653995	ebooks/45656
19886613	application/epub+zip	http://www.gutenberg.org/ebooks/45656.epub.images	2020-06-15 22:05:07.587134	ebooks/45656
287529	application/zip	http://www.gutenberg.org/files/45656/45656-0.zip	2020-06-15 15:39:56	ebooks/45656
38944334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45656.kindle.images	2020-06-15 22:05:16.05036	ebooks/45656
286359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45656/45656.zip	2014-05-15 10:49:23	ebooks/45656
29986	image/jpeg	http://www.gutenberg.org/cache/epub/45656/pg45656.cover.medium.jpg	2020-06-15 22:05:19.470037	ebooks/45656
4147	image/jpeg	http://www.gutenberg.org/cache/epub/45656/pg45656.cover.small.jpg	2020-06-15 22:05:19.385992	ebooks/45656
398692	application/epub+zip	http://www.gutenberg.org/ebooks/45656.epub.noimages	2020-06-15 22:05:08.42718	ebooks/45656
738635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45656/45656.txt	2014-05-15 10:49:23	ebooks/45656
506955	application/epub+zip	http://www.gutenberg.org/ebooks/45657.epub.images	2020-05-22 02:48:56.370685	ebooks/45657
3570	image/jpeg	http://www.gutenberg.org/cache/epub/45657/pg45657.cover.small.jpg	2020-05-22 02:48:58.912915	ebooks/45657
106507	application/zip	http://www.gutenberg.org/files/45657/45657.zip	2014-05-18 10:38:59	ebooks/45657
218139	application/epub+zip	http://www.gutenberg.org/ebooks/45657.epub.noimages	2020-05-22 02:48:57.062658	ebooks/45657
286643	text/plain	http://www.gutenberg.org/ebooks/45657.txt.utf-8	2020-05-22 02:48:55.466661	ebooks/45657
286679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45657/45657.txt	2014-05-18 10:38:58	ebooks/45657
106518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45657/45657-8.zip	2014-05-18 10:38:58	ebooks/45657
494011	text/html	http://www.gutenberg.org/files/45657/45657-h.zip	2014-05-18 11:01:19	ebooks/45657
326860	text/html	http://www.gutenberg.org/files/45657/45657-h/45657-h.htm	2014-05-18 10:58:23	ebooks/45657
1301295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45657.kindle.images	2020-05-22 02:48:58.057932	ebooks/45657
724239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45657.kindle.noimages	2020-05-22 02:48:58.880927	ebooks/45657
286667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45657/45657-8.txt	2014-05-18 10:38:58	ebooks/45657
22573	image/jpeg	http://www.gutenberg.org/cache/epub/45657/pg45657.cover.medium.jpg	2020-05-22 02:48:58.94096	ebooks/45657
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/45657.rdf	2020-06-11 01:38:04.335886	ebooks/45657
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/45658.rdf	2020-06-11 01:38:04.363887	ebooks/45658
1217401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45658.kindle.images	2020-05-22 02:49:01.046888	ebooks/45658
522606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45658/45658-h/45658-h.htm	2015-05-26 07:25:56	ebooks/45658
20978	image/jpeg	http://www.gutenberg.org/cache/epub/45658/pg45658.cover.medium.jpg	2020-05-22 02:49:02.31987	ebooks/45658
166849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45658/45658-8.zip	2015-05-26 07:26:10	ebooks/45658
465606	text/plain	http://www.gutenberg.org/ebooks/45658.txt.utf-8	2020-05-22 02:48:59.057926	ebooks/45658
364229	application/zip	http://www.gutenberg.org/files/45658/45658-h.zip	2015-05-26 07:26:10	ebooks/45658
378945	application/epub+zip	http://www.gutenberg.org/ebooks/45658.epub.images	2020-05-22 02:48:59.561905	ebooks/45658
465606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45658/45658.txt	2015-05-26 07:25:56	ebooks/45658
1075546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45658.kindle.noimages	2020-05-22 02:49:02.253885	ebooks/45658
465612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45658/45658-8.txt	2015-05-26 07:25:54	ebooks/45658
166798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45658/45658.zip	2015-05-26 07:26:10	ebooks/45658
307778	application/epub+zip	http://www.gutenberg.org/ebooks/45658.epub.noimages	2020-05-22 02:48:59.839901	ebooks/45658
3097	image/jpeg	http://www.gutenberg.org/cache/epub/45658/pg45658.cover.small.jpg	2020-05-22 02:49:02.287874	ebooks/45658
940379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45659.kindle.noimages	2020-05-22 02:49:06.11283	ebooks/45659
480017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45659/45659.txt	2014-05-16 06:34:40	ebooks/45659
1890489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45659.kindle.images	2020-05-22 02:49:04.871843	ebooks/45659
678293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45659/45659-h.zip	2014-05-16 06:34:44	ebooks/45659
16448	application/rdf+xml	http://www.gutenberg.org/ebooks/45659.rdf	2020-06-11 01:38:04.395885	ebooks/45659
8602	image/jpeg	http://www.gutenberg.org/cache/epub/45659/pg45659.cover.medium.jpg	2020-05-22 02:49:06.186831	ebooks/45659
480017	text/plain	http://www.gutenberg.org/ebooks/45659.txt.utf-8	2020-05-22 02:49:02.442878	ebooks/45659
177416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45659/45659-8.zip	2014-05-16 06:34:42	ebooks/45659
177359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45659/45659.zip	2014-05-16 06:34:42	ebooks/45659
704077	application/epub+zip	http://www.gutenberg.org/ebooks/45659.epub.images	2020-05-22 02:49:03.054878	ebooks/45659
539739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45659/45659-h/45659-h.htm	2014-05-16 06:34:40	ebooks/45659
2275	image/jpeg	http://www.gutenberg.org/cache/epub/45659/pg45659.cover.small.jpg	2020-05-22 02:49:06.151825	ebooks/45659
228523	application/epub+zip	http://www.gutenberg.org/ebooks/45659.epub.noimages	2020-05-22 02:49:03.399882	ebooks/45659
480018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45659/45659-8.txt	2014-05-16 06:34:40	ebooks/45659
156095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4566.kindle.images	2020-06-02 23:48:34.406981	ebooks/4566
30493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4566/4566-8.txt	2002-02-10 11:02:06	ebooks/4566
12278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4566/4566-8.zip	2015-04-16 05:35:32	ebooks/4566
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/4566.rdf	2020-06-11 01:03:46.710071	ebooks/4566
81868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4566/4566-h/4566-h.htm	2020-02-17 09:00:15	ebooks/4566
145491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4566.kindle.noimages	2020-06-02 23:48:34.751974	ebooks/4566
30903	text/plain	http://www.gutenberg.org/ebooks/4566.txt.utf-8	2020-06-02 23:48:33.339001	ebooks/4566
40083	application/epub+zip	http://www.gutenberg.org/ebooks/4566.epub.images	2020-06-02 23:48:33.757986	ebooks/4566
13478	image/jpeg	http://www.gutenberg.org/cache/epub/4566/pg4566.cover.medium.jpg	2020-06-02 23:48:34.816982	ebooks/4566
27400	application/zip	http://www.gutenberg.org/files/4566/4566-h.zip	2015-04-16 05:35:32	ebooks/4566
34675	application/epub+zip	http://www.gutenberg.org/ebooks/4566.epub.noimages	2020-06-02 23:48:34.063983	ebooks/4566
3975	image/jpeg	http://www.gutenberg.org/cache/epub/4566/pg4566.cover.small.jpg	2020-06-02 23:48:34.78597	ebooks/4566
195939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45660/45660.zip	2014-05-15 15:28:28	ebooks/45660
1413369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45660/45660-h.zip	2014-05-15 15:28:30	ebooks/45660
13015	image/jpeg	http://www.gutenberg.org/cache/epub/45660/pg45660.cover.medium.jpg	2020-05-22 02:49:10.508765	ebooks/45660
3376936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45660.kindle.images	2020-05-22 02:49:09.134813	ebooks/45660
2558	image/jpeg	http://www.gutenberg.org/cache/epub/45660/pg45660.cover.small.jpg	2020-05-22 02:49:10.471769	ebooks/45660
524221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45660/45660.txt	2014-05-15 15:28:26	ebooks/45660
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/45660.rdf	2020-06-11 01:38:04.420903	ebooks/45660
589320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45660/45660-h/45660-h.htm	2014-05-15 15:28:26	ebooks/45660
1041948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45660.kindle.noimages	2020-05-22 02:49:10.431796	ebooks/45660
524193	text/plain	http://www.gutenberg.org/ebooks/45660.txt.utf-8	2020-05-22 02:49:06.328836	ebooks/45660
277132	application/epub+zip	http://www.gutenberg.org/ebooks/45660.epub.noimages	2020-05-22 02:49:07.540824	ebooks/45660
1446360	application/epub+zip	http://www.gutenberg.org/ebooks/45660.epub.images	2020-05-22 02:49:07.120817	ebooks/45660
70429	application/zip	http://www.gutenberg.org/files/45661/45661-8.zip	2014-05-15 17:16:38	ebooks/45661
174830	text/plain	http://www.gutenberg.org/ebooks/45661.txt.utf-8	2020-05-22 02:49:10.635792	ebooks/45661
382308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45661.kindle.noimages	2020-05-22 02:49:12.19475	ebooks/45661
100484	application/epub+zip	http://www.gutenberg.org/ebooks/45661.epub.images	2020-05-22 02:49:10.997772	ebooks/45661
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/45661.rdf	2020-06-11 01:38:04.445899	ebooks/45661
191749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45661/45661-h/45661-h.htm	2014-05-15 17:16:38	ebooks/45661
2056	image/jpeg	http://www.gutenberg.org/cache/epub/45661/pg45661.cover.small.jpg	2020-05-22 02:49:12.209757	ebooks/45661
92260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45661/45661-h.zip	2014-05-15 17:16:40	ebooks/45661
9837	image/jpeg	http://www.gutenberg.org/cache/epub/45661/pg45661.cover.medium.jpg	2020-05-22 02:49:12.223743	ebooks/45661
171974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45661/45661-8.txt	2014-05-15 17:16:36	ebooks/45661
100484	application/epub+zip	http://www.gutenberg.org/ebooks/45661.epub.noimages	2020-05-22 02:49:11.253776	ebooks/45661
382320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45661.kindle.images	2020-05-22 02:49:11.727762	ebooks/45661
2990	image/jpeg	http://www.gutenberg.org/cache/epub/45662/pg45662.cover.small.jpg	2020-05-22 02:49:16.161691	ebooks/45662
19861	application/rdf+xml	http://www.gutenberg.org/ebooks/45662.rdf	2020-06-11 01:38:04.480894	ebooks/45662
122046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45662/45662.txt	2014-05-16 05:37:42	ebooks/45662
20103	image/jpeg	http://www.gutenberg.org/cache/epub/45662/pg45662.cover.medium.jpg	2020-05-22 02:49:16.328689	ebooks/45662
47144	application/zip	http://www.gutenberg.org/files/45662/45662-0.zip	2014-05-16 05:37:40	ebooks/45662
729468	application/pdf	http://www.gutenberg.org/ebooks/45662.pdf.images	2020-05-22 02:49:17.626686	ebooks/45662
122127	text/plain; charset=utf-8	http://www.gutenberg.org/files/45662/45662-0.txt	2014-05-16 05:37:40	ebooks/45662
614792	application/epub+zip	http://www.gutenberg.org/ebooks/45662.epub.images	2020-05-22 02:49:13.831748	ebooks/45662
426079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45662.kindle.noimages	2020-05-22 02:49:15.986697	ebooks/45662
175693	application/pdf	http://www.gutenberg.org/ebooks/45662.pdf.noimages	2020-05-22 02:49:18.823674	ebooks/45662
142267	application/epub+zip	http://www.gutenberg.org/ebooks/45662.epub.noimages	2020-05-22 02:49:14.85272	ebooks/45662
122047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45662/45662-8.txt	2014-05-16 05:37:42	ebooks/45662
106390	text/x-rst	http://www.gutenberg.org/files/45662/45662-rst/45662-rst.rst	2014-05-16 05:37:44	ebooks/45662
593165	application/zip	http://www.gutenberg.org/files/45662/45662-rst.zip	2014-05-16 05:37:44	ebooks/45662
47052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45662/45662-8.zip	2014-05-16 05:37:42	ebooks/45662
605639	text/html; charset=utf-8	http://www.gutenberg.org/files/45662/45662-h.zip	2014-05-16 05:37:30	ebooks/45662
1369800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45662.kindle.images	2020-05-22 02:49:15.544701	ebooks/45662
106390	text/x-rst	http://www.gutenberg.org/ebooks/45662.rst.gen	2020-05-22 02:49:12.874751	ebooks/45662
47037	application/zip	http://www.gutenberg.org/files/45662/45662.zip	2014-05-16 05:37:42	ebooks/45662
155401	text/html; charset=utf-8	http://www.gutenberg.org/files/45662/45662-h/45662-h.html	2014-05-16 05:37:30	ebooks/45662
265509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45663/45663-8.txt	2014-05-16 11:13:40	ebooks/45663
617814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45663.kindle.noimages	2020-05-22 02:49:22.511812	ebooks/45663
17399	image/jpeg	http://www.gutenberg.org/cache/epub/45663/pg45663.cover.medium.jpg	2020-05-22 02:49:22.571814	ebooks/45663
15773	application/rdf+xml	http://www.gutenberg.org/ebooks/45663.rdf	2020-06-11 01:38:04.5089	ebooks/45663
307412	text/html	http://www.gutenberg.org/files/45663/45663-h/45663-h.htm	2014-05-16 11:23:02	ebooks/45663
866470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45663.kindle.images	2020-05-22 02:49:21.697634	ebooks/45663
297686	application/epub+zip	http://www.gutenberg.org/ebooks/45663.epub.images	2020-05-22 02:49:20.16565	ebooks/45663
173158	application/epub+zip	http://www.gutenberg.org/ebooks/45663.epub.noimages	2020-05-22 02:49:20.83463	ebooks/45663
265475	text/plain	http://www.gutenberg.org/ebooks/45663.txt.utf-8	2020-05-22 02:49:19.257677	ebooks/45663
265516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45663/45663.txt	2014-05-16 11:13:40	ebooks/45663
2670	image/jpeg	http://www.gutenberg.org/cache/epub/45663/pg45663.cover.small.jpg	2020-05-22 02:49:22.543815	ebooks/45663
97529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45663/45663-8.zip	2014-05-16 11:13:40	ebooks/45663
285480	application/zip	http://www.gutenberg.org/files/45663/45663-h.zip	2014-05-16 11:26:08	ebooks/45663
97528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45663/45663.zip	2014-05-16 11:13:40	ebooks/45663
413568	application/epub+zip	http://www.gutenberg.org/ebooks/45664.epub.images	2020-05-22 02:49:23.609811	ebooks/45664
818647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45664.kindle.noimages	2020-05-22 02:49:27.27175	ebooks/45664
77380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45664/45664-8.zip	2014-05-16 13:18:25	ebooks/45664
236296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45664/45664-8.txt	2014-05-16 13:18:25	ebooks/45664
2077	image/jpeg	http://www.gutenberg.org/cache/epub/45664/pg45664.cover.small.jpg	2020-05-22 02:49:27.37775	ebooks/45664
14367	image/jpeg	http://www.gutenberg.org/cache/epub/45664/pg45664.cover.medium.jpg	2020-05-22 02:49:27.47675	ebooks/45664
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/45664.rdf	2020-06-11 01:38:04.532901	ebooks/45664
483349	text/html	http://www.gutenberg.org/files/45664/45664-h.zip	2014-05-16 13:25:14	ebooks/45664
231645	application/epub+zip	http://www.gutenberg.org/ebooks/45664.epub.noimages	2020-05-22 02:49:24.143807	ebooks/45664
239140	text/plain	http://www.gutenberg.org/ebooks/45664.txt.utf-8	2020-05-22 02:49:22.687815	ebooks/45664
1130446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45664.kindle.images	2020-05-22 02:49:25.723775	ebooks/45664
477155	text/html	http://www.gutenberg.org/files/45664/45664-h/45664-h.htm	2014-05-16 13:22:22	ebooks/45664
3462	image/jpeg	http://www.gutenberg.org/cache/epub/45665/pg45665.cover.small.jpg	2020-05-22 02:49:33.55667	ebooks/45665
863290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45665/45665-8.txt	2014-05-16 12:22:20	ebooks/45665
409986	application/epub+zip	http://www.gutenberg.org/ebooks/45665.epub.images	2020-05-22 02:49:29.163753	ebooks/45665
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/45665.rdf	2020-06-11 01:38:04.55989	ebooks/45665
1006818	text/html	http://www.gutenberg.org/ebooks/45665.html.noimages	2020-05-22 02:49:28.676738	ebooks/45665
1006818	text/html	http://www.gutenberg.org/ebooks/45665.html.images	2020-05-22 02:49:28.472742	ebooks/45665
1624906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45665.kindle.images	2020-05-22 02:49:31.499696	ebooks/45665
906129	text/plain	http://www.gutenberg.org/ebooks/45665.txt.utf-8	2020-05-22 02:49:27.72877	ebooks/45665
409986	application/epub+zip	http://www.gutenberg.org/ebooks/45665.epub.noimages	2020-05-22 02:49:29.498726	ebooks/45665
12394	image/jpeg	http://www.gutenberg.org/cache/epub/45665/pg45665.cover.medium.jpg	2020-05-22 02:49:33.579677	ebooks/45665
340499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45665/45665-8.zip	2014-05-16 12:22:24	ebooks/45665
1624898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45665.kindle.noimages	2020-05-22 02:49:33.528669	ebooks/45665
1784037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45666/45666-h.zip	2014-05-16 12:25:12	ebooks/45666
209503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45666/45666-h/45666-h.htm	2014-05-16 12:25:08	ebooks/45666
18626	application/rdf+xml	http://www.gutenberg.org/ebooks/45666.rdf	2020-06-11 01:38:04.592886	ebooks/45666
3347291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45666.kindle.images	2020-05-22 02:49:35.935639	ebooks/45666
1807659	application/epub+zip	http://www.gutenberg.org/ebooks/45666.epub.images	2020-05-22 02:49:34.307665	ebooks/45666
1625	image/jpeg	http://www.gutenberg.org/cache/epub/45666/pg45666.cover.small.jpg	2020-05-22 02:49:36.531652	ebooks/45666
178747	text/plain	http://www.gutenberg.org/ebooks/45666.txt.utf-8	2020-05-22 02:49:33.688678	ebooks/45666
178768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45666/45666.txt	2014-05-16 12:25:08	ebooks/45666
69636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45666/45666.zip	2014-05-16 12:25:12	ebooks/45666
122639	application/epub+zip	http://www.gutenberg.org/ebooks/45666.epub.noimages	2020-05-22 02:49:34.628677	ebooks/45666
69663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45666/45666-8.zip	2014-05-16 12:25:12	ebooks/45666
422483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45666.kindle.noimages	2020-05-22 02:49:36.504651	ebooks/45666
8484	image/jpeg	http://www.gutenberg.org/cache/epub/45666/pg45666.cover.medium.jpg	2020-05-22 02:49:36.554929	ebooks/45666
178775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45666/45666-8.txt	2014-05-16 12:25:08	ebooks/45666
1168681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45667.kindle.images	2020-05-22 02:49:39.598895	ebooks/45667
143120	application/zip	http://www.gutenberg.org/files/45667/45667-8.zip	2014-05-17 06:29:36	ebooks/45667
37958	image/jpeg	http://www.gutenberg.org/cache/epub/45667/pg45667.cover.medium.jpg	2020-05-22 02:49:40.73788	ebooks/45667
956050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45667.kindle.noimages	2020-05-22 02:49:40.664881	ebooks/45667
409916	text/html	http://www.gutenberg.org/files/45667/45667-h.zip	2014-05-17 09:36:52	ebooks/45667
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/45667.rdf	2020-06-11 01:38:04.621891	ebooks/45667
437061	text/html	http://www.gutenberg.org/files/45667/45667-h/45667-h.htm	2014-05-17 09:34:44	ebooks/45667
381777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45667/45667.txt	2014-05-17 06:29:36	ebooks/45667
286362	application/epub+zip	http://www.gutenberg.org/ebooks/45667.epub.noimages	2020-05-22 02:49:38.537908	ebooks/45667
5249	image/jpeg	http://www.gutenberg.org/cache/epub/45667/pg45667.cover.small.jpg	2020-05-22 02:49:40.702878	ebooks/45667
381769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45667/45667-8.txt	2014-05-17 06:29:36	ebooks/45667
392901	application/epub+zip	http://www.gutenberg.org/ebooks/45667.epub.images	2020-05-22 02:49:37.652929	ebooks/45667
143120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45667/45667.zip	2014-05-17 06:29:36	ebooks/45667
381736	text/plain	http://www.gutenberg.org/ebooks/45667.txt.utf-8	2020-05-22 02:49:36.678933	ebooks/45667
500339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45668.kindle.noimages	2020-05-22 02:49:42.868849	ebooks/45668
3937	image/jpeg	http://www.gutenberg.org/cache/epub/45668/pg45668.cover.small.jpg	2020-05-22 02:49:42.893856	ebooks/45668
279064	text/html	http://www.gutenberg.org/ebooks/45668.html.images	2020-05-22 02:49:41.083892	ebooks/45668
231444	text/plain	http://www.gutenberg.org/ebooks/45668.txt.utf-8	2020-05-22 02:49:40.855888	ebooks/45668
500347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45668.kindle.images	2020-05-22 02:49:42.160856	ebooks/45668
125287	application/epub+zip	http://www.gutenberg.org/ebooks/45668.epub.noimages	2020-05-22 02:49:41.454876	ebooks/45668
15495	image/jpeg	http://www.gutenberg.org/cache/epub/45668/pg45668.cover.medium.jpg	2020-05-22 02:49:42.918847	ebooks/45668
90369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45668/45668-8.zip	2014-05-17 05:58:20	ebooks/45668
222749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45668/45668-8.txt	2014-05-17 05:58:18	ebooks/45668
125287	application/epub+zip	http://www.gutenberg.org/ebooks/45668.epub.images	2020-05-22 02:49:41.334877	ebooks/45668
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/45668.rdf	2020-06-11 01:38:04.649888	ebooks/45668
279064	text/html	http://www.gutenberg.org/ebooks/45668.html.noimages	2020-05-22 02:49:41.164893	ebooks/45668
231746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45669/45669-8.txt	2014-05-17 06:00:08	ebooks/45669
15281	image/jpeg	http://www.gutenberg.org/cache/epub/45669/pg45669.cover.medium.jpg	2020-05-22 02:49:45.324814	ebooks/45669
129637	application/epub+zip	http://www.gutenberg.org/ebooks/45669.epub.noimages	2020-05-22 02:49:43.709853	ebooks/45669
520289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45669.kindle.noimages	2020-05-22 02:49:45.275819	ebooks/45669
129638	application/epub+zip	http://www.gutenberg.org/ebooks/45669.epub.images	2020-05-22 02:49:43.571854	ebooks/45669
300967	text/html	http://www.gutenberg.org/ebooks/45669.html.noimages	2020-05-22 02:49:43.379842	ebooks/45669
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/45669.rdf	2020-06-11 01:38:04.675887	ebooks/45669
520298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45669.kindle.images	2020-05-22 02:49:44.490827	ebooks/45669
3907	image/jpeg	http://www.gutenberg.org/cache/epub/45669/pg45669.cover.small.jpg	2020-05-22 02:49:45.30082	ebooks/45669
300967	text/html	http://www.gutenberg.org/ebooks/45669.html.images	2020-05-22 02:49:43.290865	ebooks/45669
240607	text/plain	http://www.gutenberg.org/ebooks/45669.txt.utf-8	2020-05-22 02:49:43.028862	ebooks/45669
91566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45669/45669-8.zip	2014-05-17 06:00:10	ebooks/45669
28191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4567/4567-8.txt	2015-04-16 07:32:34	ebooks/4567
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/4567.rdf	2020-06-11 01:03:46.733069	ebooks/4567
12054	application/zip	http://www.gutenberg.org/files/4567/4567-8.zip	2015-04-16 07:48:32	ebooks/4567
39193	application/epub+zip	http://www.gutenberg.org/ebooks/4567.epub.images	2020-06-02 23:48:35.125969	ebooks/4567
22248	application/zip	http://www.gutenberg.org/files/4567/4567-h.zip	2015-04-16 07:48:32	ebooks/4567
51520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4567/4567-h/4567-h.htm	2015-04-16 07:48:02	ebooks/4567
137493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4567.kindle.noimages	2020-06-02 23:48:35.73101	ebooks/4567
33353	application/epub+zip	http://www.gutenberg.org/ebooks/4567.epub.noimages	2020-06-02 23:48:35.239972	ebooks/4567
148949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4567.kindle.images	2020-06-02 23:48:35.483978	ebooks/4567
15586	image/jpeg	http://www.gutenberg.org/cache/epub/4567/pg4567.cover.medium.jpg	2020-06-02 23:48:35.791971	ebooks/4567
28521	text/plain	http://www.gutenberg.org/ebooks/4567.txt.utf-8	2020-06-02 23:48:34.953984	ebooks/4567
3817	image/jpeg	http://www.gutenberg.org/cache/epub/4567/pg4567.cover.small.jpg	2020-06-02 23:48:35.762966	ebooks/4567
771750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45670/45670-h/45670-h.htm	2014-05-17 06:02:20	ebooks/45670
620586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45670/45670-8.txt	2014-05-17 06:02:16	ebooks/45670
632011	text/plain	http://www.gutenberg.org/ebooks/45670.txt.utf-8	2020-05-22 02:49:45.442828	ebooks/45670
22370	image/jpeg	http://www.gutenberg.org/cache/epub/45670/pg45670.cover.medium.jpg	2020-05-22 02:49:52.44573	ebooks/45670
5133221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45670/45670-h.zip	2014-05-17 06:02:36	ebooks/45670
3573	image/jpeg	http://www.gutenberg.org/cache/epub/45670/pg45670.cover.small.jpg	2020-05-22 02:49:52.384749	ebooks/45670
246158	application/zip	http://www.gutenberg.org/files/45670/45670-8.zip	2014-05-17 06:02:36	ebooks/45670
4475320	application/epub+zip	http://www.gutenberg.org/ebooks/45670.epub.images	2020-05-22 02:49:46.921803	ebooks/45670
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/45670.rdf	2020-06-11 01:38:04.701884	ebooks/45670
9476892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45670.kindle.images	2020-05-22 02:49:50.65875	ebooks/45670
1385004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45670.kindle.noimages	2020-05-22 02:49:52.318732	ebooks/45670
380884	application/epub+zip	http://www.gutenberg.org/ebooks/45670.epub.noimages	2020-05-22 02:49:47.497806	ebooks/45670
461285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45671/45671-8.txt	2014-05-17 06:13:40	ebooks/45671
461367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45671/45671.txt	2014-05-17 06:13:40	ebooks/45671
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/45671.rdf	2020-06-11 01:38:04.731883	ebooks/45671
2234	image/jpeg	http://www.gutenberg.org/cache/epub/45671/pg45671.cover.small.jpg	2020-05-22 02:49:57.726657	ebooks/45671
182742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45671/45671-8.zip	2014-05-17 06:13:42	ebooks/45671
461424	text/plain	http://www.gutenberg.org/ebooks/45671.txt.utf-8	2020-05-22 02:49:52.627721	ebooks/45671
2329039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45671.kindle.images	2020-05-22 02:49:55.978679	ebooks/45671
182563	application/zip	http://www.gutenberg.org/files/45671/45671.zip	2014-05-17 06:13:42	ebooks/45671
885247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45671/45671-h.zip	2014-05-17 06:13:42	ebooks/45671
601386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45671/45671-h/45671-h.htm	2014-05-17 06:13:40	ebooks/45671
302557	application/epub+zip	http://www.gutenberg.org/ebooks/45671.epub.noimages	2020-05-22 02:49:54.288723	ebooks/45671
13822	image/jpeg	http://www.gutenberg.org/cache/epub/45671/pg45671.cover.medium.jpg	2020-05-22 02:49:57.839654	ebooks/45671
918923	application/epub+zip	http://www.gutenberg.org/ebooks/45671.epub.images	2020-05-22 02:49:53.655727	ebooks/45671
1102529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45671.kindle.noimages	2020-05-22 02:49:57.605657	ebooks/45671
2238083	application/epub+zip	http://www.gutenberg.org/ebooks/45672.epub.images	2020-05-22 02:49:58.951662	ebooks/45672
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/45672.rdf	2020-06-11 01:38:04.756884	ebooks/45672
104541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45672/45672-8.txt	2014-05-17 06:16:12	ebooks/45672
189255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45672/45672-h/45672-h.htm	2014-05-17 06:16:14	ebooks/45672
2181485	application/zip	http://www.gutenberg.org/files/45672/45672-h.zip	2014-05-17 06:16:18	ebooks/45672
23155	image/jpeg	http://www.gutenberg.org/cache/epub/45672/pg45672.cover.medium.jpg	2020-05-22 02:50:01.870813	ebooks/45672
42266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45672/45672-8.zip	2014-05-17 06:16:18	ebooks/45672
531087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45672.kindle.noimages	2020-05-22 02:50:01.784807	ebooks/45672
188015	application/epub+zip	http://www.gutenberg.org/ebooks/45672.epub.noimages	2020-05-22 02:49:59.362635	ebooks/45672
105978	text/plain	http://www.gutenberg.org/ebooks/45672.txt.utf-8	2020-05-22 02:49:58.122665	ebooks/45672
4622667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45672.kindle.images	2020-05-22 02:50:00.994642	ebooks/45672
3688	image/jpeg	http://www.gutenberg.org/cache/epub/45672/pg45672.cover.small.jpg	2020-05-22 02:50:01.829812	ebooks/45672
171271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45673/45673.txt	2014-05-17 05:38:16	ebooks/45673
176246	application/epub+zip	http://www.gutenberg.org/ebooks/45673.epub.noimages	2020-05-22 02:50:02.540815	ebooks/45673
61203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45673/45673-8.zip	2014-05-17 05:38:16	ebooks/45673
530008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45673.kindle.noimages	2020-05-22 02:50:03.698781	ebooks/45673
61158	application/zip	http://www.gutenberg.org/files/45673/45673.zip	2014-05-17 05:38:16	ebooks/45673
3396	image/jpeg	http://www.gutenberg.org/cache/epub/45673/pg45673.cover.small.jpg	2020-05-22 02:50:03.723791	ebooks/45673
20240	image/jpeg	http://www.gutenberg.org/cache/epub/45673/pg45673.cover.medium.jpg	2020-05-22 02:50:03.746793	ebooks/45673
171286	text/plain	http://www.gutenberg.org/ebooks/45673.txt.utf-8	2020-05-22 02:50:02.001832	ebooks/45673
406111	application/epub+zip	http://www.gutenberg.org/ebooks/45673.epub.images	2020-05-22 02:50:02.326809	ebooks/45673
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/45673.rdf	2020-06-11 01:38:04.783894	ebooks/45673
926049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45673.kindle.images	2020-05-22 02:50:03.149797	ebooks/45673
171278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45673/45673-8.txt	2014-05-17 05:38:16	ebooks/45673
435539	application/zip	http://www.gutenberg.org/files/45673/45673-h.zip	2014-05-17 05:38:16	ebooks/45673
191581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45673/45673-h/45673-h.htm	2014-05-17 05:38:16	ebooks/45673
269293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45674/45674-8.txt	2014-05-17 05:40:08	ebooks/45674
223226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45674/45674-h.zip	2014-05-17 05:40:08	ebooks/45674
3221	image/jpeg	http://www.gutenberg.org/cache/epub/45674/pg45674.cover.small.jpg	2020-05-22 02:50:07.680747	ebooks/45674
834297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45674.kindle.images	2020-05-22 02:50:06.312763	ebooks/45674
103719	application/zip	http://www.gutenberg.org/files/45674/45674.zip	2014-05-17 05:40:08	ebooks/45674
675766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45674.kindle.noimages	2020-05-22 02:50:07.562731	ebooks/45674
374508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45674/45674-h/45674-h.htm	2014-05-17 05:40:08	ebooks/45674
168410	application/epub+zip	http://www.gutenberg.org/ebooks/45674.epub.noimages	2020-05-22 02:50:05.075764	ebooks/45674
256717	application/epub+zip	http://www.gutenberg.org/ebooks/45674.epub.images	2020-05-22 02:50:04.606773	ebooks/45674
269285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45674/45674.txt	2014-05-17 05:40:08	ebooks/45674
19063	image/jpeg	http://www.gutenberg.org/cache/epub/45674/pg45674.cover.medium.jpg	2020-05-22 02:50:07.732737	ebooks/45674
103735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45674/45674-8.zip	2014-05-17 05:40:08	ebooks/45674
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/45674.rdf	2020-06-11 01:38:04.812891	ebooks/45674
269261	text/plain	http://www.gutenberg.org/ebooks/45674.txt.utf-8	2020-05-22 02:50:03.8498	ebooks/45674
127359	application/epub+zip	http://www.gutenberg.org/ebooks/45675.epub.noimages	2020-05-22 02:50:08.694723	ebooks/45675
1725601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45675.kindle.images	2020-05-22 02:50:12.207672	ebooks/45675
77307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45675/45675-8.txt	2014-05-17 06:11:30	ebooks/45675
361101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45675.kindle.noimages	2020-05-22 02:50:12.610667	ebooks/45675
32807	application/zip	http://www.gutenberg.org/files/45675/45675.zip	2014-05-17 06:11:32	ebooks/45675
77276	text/plain	http://www.gutenberg.org/ebooks/45675.txt.utf-8	2020-05-22 02:50:07.903736	ebooks/45675
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/45675.rdf	2020-06-11 01:38:04.840886	ebooks/45675
898792	application/zip	http://www.gutenberg.org/files/45675/45675-h.zip	2014-05-17 06:11:32	ebooks/45675
574039	application/epub+zip	http://www.gutenberg.org/ebooks/45675.epub.images	2020-05-22 02:50:08.484747	ebooks/45675
104324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45675/45675-h/45675-h.htm	2014-05-17 06:11:30	ebooks/45675
32826	application/zip	http://www.gutenberg.org/files/45675/45675-8.zip	2014-05-17 06:11:32	ebooks/45675
3714	image/jpeg	http://www.gutenberg.org/cache/epub/45675/pg45675.cover.small.jpg	2020-05-22 02:50:12.655669	ebooks/45675
24208	image/jpeg	http://www.gutenberg.org/cache/epub/45675/pg45675.cover.medium.jpg	2020-05-22 02:50:12.679666	ebooks/45675
77298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45675/45675.txt	2014-05-17 06:11:30	ebooks/45675
1817	image/jpeg	http://www.gutenberg.org/cache/epub/45676/pg45676.cover.small.jpg	2020-05-22 02:50:21.151865	ebooks/45676
312785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45676/45676.txt	2014-05-17 14:56:32	ebooks/45676
9895	image/jpeg	http://www.gutenberg.org/cache/epub/45676/pg45676.cover.medium.jpg	2020-05-22 02:50:21.244858	ebooks/45676
95186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45676/45676-8.zip	2014-05-17 14:57:12	ebooks/45676
95462	text/plain; charset=utf-8	http://www.gutenberg.org/files/45676/45676-0.zip	2014-05-17 14:57:12	ebooks/45676
95167	application/zip	http://www.gutenberg.org/files/45676/45676.zip	2014-05-17 14:57:12	ebooks/45676
15748	application/rdf+xml	http://www.gutenberg.org/ebooks/45676.rdf	2020-06-11 01:38:04.867892	ebooks/45676
312703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45676/45676-8.txt	2014-05-17 14:56:32	ebooks/45676
5123393	application/epub+zip	http://www.gutenberg.org/ebooks/45676.epub.images	2020-05-22 02:50:14.412671	ebooks/45676
694843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45676.kindle.noimages	2020-05-22 02:50:21.046861	ebooks/45676
313671	text/plain; charset=utf-8	http://www.gutenberg.org/files/45676/45676-0.txt	2014-05-17 14:55:40	ebooks/45676
5062465	application/zip	http://www.gutenberg.org/files/45676/45676-h.zip	2014-05-17 14:57:12	ebooks/45676
10549329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45676.kindle.images	2020-05-22 02:50:19.775874	ebooks/45676
173035	application/epub+zip	http://www.gutenberg.org/ebooks/45676.epub.noimages	2020-05-22 02:50:15.59695	ebooks/45676
389454	text/html; charset=utf-8	http://www.gutenberg.org/files/45676/45676-h/45676-h.htm	2014-05-17 14:55:44	ebooks/45676
206746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45677/45677-8.txt	2014-05-17 14:58:08	ebooks/45677
80335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45677/45677-8.zip	2014-05-17 14:58:10	ebooks/45677
80318	application/zip	http://www.gutenberg.org/files/45677/45677.zip	2014-05-17 14:58:10	ebooks/45677
661949	application/epub+zip	http://www.gutenberg.org/ebooks/45677.epub.images	2020-05-22 02:50:21.924866	ebooks/45677
1305425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45677.kindle.images	2020-05-22 02:50:22.938836	ebooks/45677
16420	image/jpeg	http://www.gutenberg.org/cache/epub/45677/pg45677.cover.medium.jpg	2020-05-22 02:50:23.605825	ebooks/45677
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/45677.rdf	2020-06-11 01:38:04.897878	ebooks/45677
2681	image/jpeg	http://www.gutenberg.org/cache/epub/45677/pg45677.cover.small.jpg	2020-05-22 02:50:23.581865	ebooks/45677
206714	text/plain	http://www.gutenberg.org/ebooks/45677.txt.utf-8	2020-05-22 02:50:21.499867	ebooks/45677
154058	application/epub+zip	http://www.gutenberg.org/ebooks/45677.epub.noimages	2020-05-22 02:50:22.173852	ebooks/45677
206737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45677/45677.txt	2014-05-17 14:58:08	ebooks/45677
513518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45677.kindle.noimages	2020-05-22 02:50:23.554825	ebooks/45677
235821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45677/45677-h/45677-h.htm	2014-05-17 14:58:08	ebooks/45677
667497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45677/45677-h.zip	2014-05-17 14:58:10	ebooks/45677
505349	text/plain; charset=utf-8	http://www.gutenberg.org/files/45678/45678-0.txt	2014-05-17 15:04:42	ebooks/45678
1381585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45678.kindle.images	2020-05-22 02:50:29.569745	ebooks/45678
269951	application/epub+zip	http://www.gutenberg.org/ebooks/45678.epub.noimages	2020-05-22 02:50:28.363784	ebooks/45678
1001083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45678.kindle.noimages	2020-05-22 02:50:30.71073	ebooks/45678
1837	image/jpeg	http://www.gutenberg.org/cache/epub/45678/pg45678.cover.small.jpg	2020-05-22 02:50:31.103734	ebooks/45678
439922	application/zip	http://www.gutenberg.org/files/45678/45678-h.zip	2014-05-17 15:04:12	ebooks/45678
192423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45678/45678-8.zip	2014-05-17 15:04:46	ebooks/45678
424535	text/x-rst	http://www.gutenberg.org/files/45678/45678-rst.zip	2014-05-17 15:04:52	ebooks/45678
562634	text/html; charset=utf-8	http://www.gutenberg.org/files/45678/45678-h/45678-h.html	2014-05-17 15:04:12	ebooks/45678
192834	text/plain; charset=utf-8	http://www.gutenberg.org/files/45678/45678-0.zip	2014-05-17 15:04:42	ebooks/45678
192407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45678/45678.zip	2014-05-17 15:04:50	ebooks/45678
591429	application/pdf	http://www.gutenberg.org/ebooks/45678.pdf.noimages	2020-05-22 02:50:36.512655	ebooks/45678
489159	text/x-rst	http://www.gutenberg.org/files/45678/45678-rst/45678-rst.rst	2014-05-17 15:04:52	ebooks/45678
19602	application/rdf+xml	http://www.gutenberg.org/ebooks/45678.rdf	2020-06-11 01:38:04.932879	ebooks/45678
460357	application/epub+zip	http://www.gutenberg.org/ebooks/45678.epub.images	2020-05-22 02:50:26.600808	ebooks/45678
502723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45678/45678-8.txt	2014-05-17 15:04:46	ebooks/45678
489159	text/x-rst	http://www.gutenberg.org/ebooks/45678.rst.gen	2020-05-22 02:50:24.837842	ebooks/45678
11204	image/jpeg	http://www.gutenberg.org/cache/epub/45678/pg45678.cover.medium.jpg	2020-05-22 02:50:31.493722	ebooks/45678
502722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45678/45678.txt	2014-05-17 15:04:50	ebooks/45678
783014	application/pdf	http://www.gutenberg.org/ebooks/45678.pdf.images	2020-05-22 02:50:33.910714	ebooks/45678
937808	text/plain	http://www.gutenberg.org/ebooks/45679.txt.utf-8	2020-05-22 02:50:37.391644	ebooks/45679
327469	application/zip	http://www.gutenberg.org/files/45679/45679-8.zip	2014-05-18 07:18:34	ebooks/45679
439159	application/epub+zip	http://www.gutenberg.org/ebooks/45679.epub.images	2020-05-22 02:50:38.406659	ebooks/45679
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/45679.rdf	2020-06-11 01:38:04.958914	ebooks/45679
1721403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45679.kindle.noimages	2020-05-22 02:50:43.23677	ebooks/45679
2293	image/jpeg	http://www.gutenberg.org/cache/epub/45679/pg45679.cover.small.jpg	2020-05-22 02:50:43.355769	ebooks/45679
408343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45679/45679-h.zip	2014-05-18 07:18:36	ebooks/45679
1083693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45679/45679-h/45679-h.htm	2014-05-18 07:18:26	ebooks/45679
11212	image/jpeg	http://www.gutenberg.org/cache/epub/45679/pg45679.cover.medium.jpg	2020-05-22 02:50:43.461773	ebooks/45679
921486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45679/45679-8.txt	2014-05-18 07:18:12	ebooks/45679
439159	application/epub+zip	http://www.gutenberg.org/ebooks/45679.epub.noimages	2020-05-22 02:50:38.91966	ebooks/45679
1721411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45679.kindle.images	2020-05-22 02:50:41.067804	ebooks/45679
34286	text/plain	http://www.gutenberg.org/ebooks/4568.txt.utf-8	2020-06-02 23:48:35.910982	ebooks/4568
43120	application/epub+zip	http://www.gutenberg.org/ebooks/4568.epub.images	2020-06-02 23:48:36.122966	ebooks/4568
14637	image/jpeg	http://www.gutenberg.org/cache/epub/4568/pg4568.cover.medium.jpg	2020-06-02 23:48:36.865972	ebooks/4568
14190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4568/4568-8.zip	2015-04-16 08:05:34	ebooks/4568
64071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4568/4568-h/4568-h.htm	2015-04-16 08:04:10	ebooks/4568
3642	image/jpeg	http://www.gutenberg.org/cache/epub/4568/pg4568.cover.small.jpg	2020-06-02 23:48:36.835948	ebooks/4568
35972	application/epub+zip	http://www.gutenberg.org/ebooks/4568.epub.noimages	2020-06-02 23:48:36.27496	ebooks/4568
32050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4568/4568-h.zip	2015-04-16 08:05:34	ebooks/4568
33827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4568/4568-8.txt	2015-04-16 07:51:56	ebooks/4568
146472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4568.kindle.noimages	2020-06-02 23:48:36.804943	ebooks/4568
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/4568.rdf	2020-06-11 01:03:46.75707	ebooks/4568
159944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4568.kindle.images	2020-06-02 23:48:36.545948	ebooks/4568
266559	application/epub+zip	http://www.gutenberg.org/ebooks/45680.epub.noimages	2020-05-22 02:50:44.398763	ebooks/45680
123450	application/zip	http://www.gutenberg.org/files/45680/45680.zip	2014-05-18 04:39:36	ebooks/45680
314216	text/plain	http://www.gutenberg.org/ebooks/45680.txt.utf-8	2020-05-22 02:50:43.763765	ebooks/45680
3588	image/jpeg	http://www.gutenberg.org/cache/epub/45680/pg45680.cover.small.jpg	2020-05-22 02:50:46.236738	ebooks/45680
820306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45680.kindle.images	2020-05-22 02:50:45.304748	ebooks/45680
215025	application/zip	http://www.gutenberg.org/files/45680/45680-h.zip	2014-05-18 04:39:36	ebooks/45680
266558	application/epub+zip	http://www.gutenberg.org/ebooks/45680.epub.images	2020-05-22 02:50:44.156776	ebooks/45680
820295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45680.kindle.noimages	2020-05-22 02:50:46.204738	ebooks/45680
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/45680.rdf	2020-06-11 01:38:04.984879	ebooks/45680
314244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45680/45680.txt	2014-05-18 04:39:34	ebooks/45680
350890	text/html; charset=utf-8	http://www.gutenberg.org/files/45680/45680-h/45680-h.htm	2014-05-18 04:39:34	ebooks/45680
21142	image/jpeg	http://www.gutenberg.org/cache/epub/45680/pg45680.cover.medium.jpg	2020-05-22 02:50:46.265741	ebooks/45680
767364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45681.kindle.images	2020-05-22 02:50:48.455713	ebooks/45681
315785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45681/45681-8.txt	2014-05-18 04:46:02	ebooks/45681
315794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45681/45681.txt	2014-05-18 04:45:56	ebooks/45681
316465	text/plain	http://www.gutenberg.org/ebooks/45681.txt.utf-8	2020-05-22 02:50:46.37076	ebooks/45681
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/45681.rdf	2020-06-11 01:38:05.012963	ebooks/45681
114059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45681/45681-8.zip	2014-05-18 04:46:56	ebooks/45681
209992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45681/45681-h.zip	2014-05-18 04:46:58	ebooks/45681
15809	image/jpeg	http://www.gutenberg.org/cache/epub/45681/pg45681.cover.medium.jpg	2020-05-22 02:50:49.330697	ebooks/45681
245436	application/epub+zip	http://www.gutenberg.org/ebooks/45681.epub.noimages	2020-05-22 02:50:47.650734	ebooks/45681
345449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45681/45681-h/45681-h.htm	2014-05-18 04:45:34	ebooks/45681
113890	application/zip	http://www.gutenberg.org/files/45681/45681.zip	2014-05-18 04:46:56	ebooks/45681
767252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45681.kindle.noimages	2020-05-22 02:50:49.274701	ebooks/45681
245436	application/epub+zip	http://www.gutenberg.org/ebooks/45681.epub.images	2020-05-22 02:50:46.960746	ebooks/45681
2216	image/jpeg	http://www.gutenberg.org/cache/epub/45681/pg45681.cover.small.jpg	2020-05-22 02:50:49.304692	ebooks/45681
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/45682.rdf	2020-06-11 01:38:05.04388	ebooks/45682
1130042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45682/45682-h/45682-h.htm	2014-09-08 14:29:32	ebooks/45682
947655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45682/45682-8.txt	2014-09-08 14:29:32	ebooks/45682
2166	image/jpeg	http://www.gutenberg.org/cache/epub/45682/pg45682.cover.small.jpg	2020-05-22 02:50:56.310905	ebooks/45682
1925634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45682.kindle.noimages	2020-05-22 02:50:56.257909	ebooks/45682
551707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45682/45682-h.zip	2014-09-08 14:29:50	ebooks/45682
364736	application/zip	http://www.gutenberg.org/files/45682/45682.zip	2014-09-08 14:29:48	ebooks/45682
947687	text/plain	http://www.gutenberg.org/ebooks/45682.txt.utf-8	2020-05-22 02:50:49.448723	ebooks/45682
1925646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45682.kindle.images	2020-05-22 02:50:53.957632	ebooks/45682
364861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45682/45682-8.zip	2014-09-08 14:29:50	ebooks/45682
516354	application/epub+zip	http://www.gutenberg.org/ebooks/45682.epub.noimages	2020-05-22 02:50:51.662748	ebooks/45682
947662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45682/45682.txt	2014-09-08 14:29:32	ebooks/45682
15608	image/jpeg	http://www.gutenberg.org/cache/epub/45682/pg45682.cover.medium.jpg	2020-05-22 02:50:56.355922	ebooks/45682
516354	application/epub+zip	http://www.gutenberg.org/ebooks/45682.epub.images	2020-05-22 02:50:50.778712	ebooks/45682
141430	text/plain; charset=utf-8	http://www.gutenberg.org/files/45683/45683-0.zip	2014-05-25 06:15:28	ebooks/45683
361197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45683/45683-8.txt	2014-05-25 06:15:30	ebooks/45683
2470	image/jpeg	http://www.gutenberg.org/cache/epub/45683/pg45683.cover.small.jpg	2020-05-22 02:51:06.046776	ebooks/45683
225588	application/epub+zip	http://www.gutenberg.org/ebooks/45683.epub.noimages	2020-05-22 02:51:02.998832	ebooks/45683
140141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45683/45683-8.zip	2014-05-25 06:15:30	ebooks/45683
609760	application/epub+zip	http://www.gutenberg.org/ebooks/45683.epub.images	2020-05-22 02:51:00.654865	ebooks/45683
451943	application/pdf	http://www.gutenberg.org/ebooks/45683.pdf.noimages	2020-05-22 02:51:11.921732	ebooks/45683
22130	application/rdf+xml	http://www.gutenberg.org/ebooks/45683.rdf	2020-06-11 01:38:05.09689	ebooks/45683
828024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45683.kindle.noimages	2020-05-22 02:51:05.509783	ebooks/45683
890240	application/pdf	http://www.gutenberg.org/ebooks/45683.pdf.images	2020-05-22 02:51:09.383745	ebooks/45683
1594816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45683.kindle.images	2020-05-22 02:51:04.34685	ebooks/45683
571932	text/x-rst	http://www.gutenberg.org/files/45683/45683-rst.zip	2014-05-25 06:15:36	ebooks/45683
351412	text/x-rst	http://www.gutenberg.org/files/45683/45683-rst/45683-rst.rst	2014-05-25 06:15:36	ebooks/45683
140120	application/zip	http://www.gutenberg.org/files/45683/45683.zip	2014-05-25 06:15:34	ebooks/45683
467122	text/html; charset=utf-8	http://www.gutenberg.org/files/45683/45683-h/45683-h.html	2014-05-25 06:15:02	ebooks/45683
589470	text/html; charset=utf-8	http://www.gutenberg.org/files/45683/45683-h.zip	2014-05-25 06:15:02	ebooks/45683
351412	text/x-rst	http://www.gutenberg.org/ebooks/45683.rst.gen	2020-05-22 02:50:58.277888	ebooks/45683
361196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45683/45683.txt	2014-05-25 06:15:34	ebooks/45683
15844	image/jpeg	http://www.gutenberg.org/cache/epub/45683/pg45683.cover.medium.jpg	2020-05-22 02:51:06.559768	ebooks/45683
370121	text/plain; charset=utf-8	http://www.gutenberg.org/files/45683/45683-0.txt	2014-05-25 06:15:28	ebooks/45683
426658	text/html; charset=utf-8	http://www.gutenberg.org/files/45684/45684-h/45684-h.html	2014-05-29 15:34:12	ebooks/45684
475664	application/epub+zip	http://www.gutenberg.org/ebooks/45684.epub.images	2020-05-22 02:51:16.484641	ebooks/45684
20105	application/rdf+xml	http://www.gutenberg.org/ebooks/45684.rdf	2020-06-11 01:38:05.136876	ebooks/45684
193387	application/epub+zip	http://www.gutenberg.org/ebooks/45684.epub.noimages	2020-05-22 02:51:18.404626	ebooks/45684
137367	application/zip	http://www.gutenberg.org/files/45684/45684.zip	2014-05-29 15:34:42	ebooks/45684
736967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45684.kindle.noimages	2020-05-22 02:51:20.589789	ebooks/45684
438541	application/pdf	http://www.gutenberg.org/ebooks/45684.pdf.noimages	2020-05-22 02:51:26.18872	ebooks/45684
350320	text/plain; charset=utf-8	http://www.gutenberg.org/files/45684/45684-0.txt	2014-05-29 15:34:34	ebooks/45684
137632	application/zip	http://www.gutenberg.org/files/45684/45684-0.zip	2014-05-29 15:34:34	ebooks/45684
457689	text/html; charset=utf-8	http://www.gutenberg.org/files/45684/45684-h.zip	2014-05-29 15:34:12	ebooks/45684
10294	image/jpeg	http://www.gutenberg.org/cache/epub/45684/pg45684.cover.medium.jpg	2020-05-22 02:51:21.413785	ebooks/45684
1939	image/jpeg	http://www.gutenberg.org/cache/epub/45684/pg45684.cover.small.jpg	2020-05-22 02:51:21.01479	ebooks/45684
349121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45684/45684-8.txt	2014-05-29 15:34:38	ebooks/45684
137400	application/zip	http://www.gutenberg.org/files/45684/45684-8.zip	2014-05-29 15:34:38	ebooks/45684
721584	application/pdf	http://www.gutenberg.org/ebooks/45684.pdf.images	2020-05-22 02:51:23.640777	ebooks/45684
349119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45684/45684.txt	2014-05-29 15:34:42	ebooks/45684
442177	application/zip	http://www.gutenberg.org/files/45684/45684-rst.zip	2014-05-29 15:34:42	ebooks/45684
1299972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45684.kindle.images	2020-05-22 02:51:19.572802	ebooks/45684
337287	text/x-rst	http://www.gutenberg.org/files/45684/45684-rst/45684-rst.rst	2014-05-29 15:34:42	ebooks/45684
337287	text/x-rst	http://www.gutenberg.org/ebooks/45684.rst.gen	2020-05-22 02:51:14.542667	ebooks/45684
181083	text/html; charset=utf-8	http://www.gutenberg.org/files/45685/45685-h.zip	2014-05-29 15:36:40	ebooks/45685
20804	application/rdf+xml	http://www.gutenberg.org/ebooks/45685.rdf	2020-06-11 01:38:05.176879	ebooks/45685
276581	text/x-rst	http://www.gutenberg.org/files/45685/45685-rst/45685-rst.rst	2014-05-29 15:37:04	ebooks/45685
679689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45685.kindle.images	2020-05-22 02:51:32.049643	ebooks/45685
276581	text/x-rst	http://www.gutenberg.org/ebooks/45685.rst.gen	2020-05-22 02:51:27.980708	ebooks/45685
679688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45685.kindle.noimages	2020-05-22 02:51:32.881692	ebooks/45685
111583	application/zip	http://www.gutenberg.org/files/45685/45685-0.zip	2014-05-29 15:36:58	ebooks/45685
166423	text/x-rst	http://www.gutenberg.org/files/45685/45685-rst.zip	2014-05-29 15:37:04	ebooks/45685
294476	text/plain; charset=utf-8	http://www.gutenberg.org/files/45685/45685-0.txt	2014-05-29 15:36:58	ebooks/45685
111139	application/zip	http://www.gutenberg.org/files/45685/45685-8.zip	2014-05-29 15:37:00	ebooks/45685
194236	application/epub+zip	http://www.gutenberg.org/ebooks/45685.epub.noimages	2020-05-22 02:51:31.207653	ebooks/45685
291248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45685/45685.txt	2014-05-29 15:37:04	ebooks/45685
111123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45685/45685.zip	2014-05-29 15:37:04	ebooks/45685
420351	application/pdf	http://www.gutenberg.org/ebooks/45685.pdf.images	2020-05-22 02:51:35.652895	ebooks/45685
291245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45685/45685-8.txt	2014-05-29 15:37:00	ebooks/45685
2567	image/jpeg	http://www.gutenberg.org/cache/epub/45685/pg45685.cover.small.jpg	2020-05-22 02:51:33.192629	ebooks/45685
14391	image/jpeg	http://www.gutenberg.org/cache/epub/45685/pg45685.cover.medium.jpg	2020-05-22 02:51:33.816917	ebooks/45685
194229	application/epub+zip	http://www.gutenberg.org/ebooks/45685.epub.images	2020-05-22 02:51:29.757672	ebooks/45685
353284	text/html; charset=utf-8	http://www.gutenberg.org/files/45685/45685-h/45685-h.html	2014-05-29 15:36:40	ebooks/45685
359923	application/pdf	http://www.gutenberg.org/ebooks/45685.pdf.noimages	2020-05-22 02:51:37.51487	ebooks/45685
284110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45686/45686-h.zip	2014-05-18 06:52:42	ebooks/45686
229030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45686/45686.zip	2014-05-18 06:52:42	ebooks/45686
599067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45686/45686-8.txt	2014-05-18 06:52:42	ebooks/45686
599163	text/plain	http://www.gutenberg.org/ebooks/45686.txt.utf-8	2020-05-22 02:51:38.226872	ebooks/45686
295465	application/epub+zip	http://www.gutenberg.org/ebooks/45686.epub.images	2020-05-22 02:51:39.236873	ebooks/45686
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/45686.rdf	2020-06-11 01:38:05.210875	ebooks/45686
674027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45686/45686-h/45686-h.htm	2014-05-18 06:52:42	ebooks/45686
1146330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45686.kindle.noimages	2020-05-22 02:51:42.425812	ebooks/45686
11460	image/jpeg	http://www.gutenberg.org/cache/epub/45686/pg45686.cover.medium.jpg	2020-05-22 02:51:42.519824	ebooks/45686
229174	application/zip	http://www.gutenberg.org/files/45686/45686-8.zip	2014-05-18 06:52:42	ebooks/45686
295466	application/epub+zip	http://www.gutenberg.org/ebooks/45686.epub.noimages	2020-05-22 02:51:39.611853	ebooks/45686
1146333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45686.kindle.images	2020-05-22 02:51:41.017881	ebooks/45686
2125	image/jpeg	http://www.gutenberg.org/cache/epub/45686/pg45686.cover.small.jpg	2020-05-22 02:51:42.475815	ebooks/45686
599146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45686/45686.txt	2014-05-18 06:52:42	ebooks/45686
1458389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45687.kindle.images	2020-05-22 02:51:44.877787	ebooks/45687
403237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45687/45687-h/45687-h.htm	2014-05-18 04:39:18	ebooks/45687
129478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45687/45687.zip	2014-05-18 04:39:20	ebooks/45687
567403	application/epub+zip	http://www.gutenberg.org/ebooks/45687.epub.images	2020-05-22 02:51:43.315823	ebooks/45687
284076	application/epub+zip	http://www.gutenberg.org/ebooks/45687.epub.noimages	2020-05-22 02:51:43.729799	ebooks/45687
347080	text/plain	http://www.gutenberg.org/ebooks/45687.txt.utf-8	2020-05-22 02:51:42.685808	ebooks/45687
347090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45687/45687.txt	2014-05-18 04:39:18	ebooks/45687
129522	application/zip	http://www.gutenberg.org/files/45687/45687-8.zip	2014-05-18 04:39:20	ebooks/45687
3511	image/jpeg	http://www.gutenberg.org/cache/epub/45687/pg45687.cover.small.jpg	2020-05-22 02:51:46.033766	ebooks/45687
347098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45687/45687-8.txt	2014-05-18 04:39:18	ebooks/45687
933638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45687.kindle.noimages	2020-05-22 02:51:45.989777	ebooks/45687
23812	image/jpeg	http://www.gutenberg.org/cache/epub/45687/pg45687.cover.medium.jpg	2020-05-22 02:51:46.072834	ebooks/45687
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/45687.rdf	2020-06-11 01:38:05.244884	ebooks/45687
563781	application/zip	http://www.gutenberg.org/files/45687/45687-h.zip	2014-05-18 04:39:20	ebooks/45687
313798	application/epub+zip	http://www.gutenberg.org/ebooks/45688.epub.noimages	2020-05-22 02:51:47.154759	ebooks/45688
1794545	application/epub+zip	http://www.gutenberg.org/ebooks/45688.epub.images	2020-05-22 02:51:46.776789	ebooks/45688
174245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45688/45688-8.zip	2014-05-18 08:11:54	ebooks/45688
25187	image/jpeg	http://www.gutenberg.org/cache/epub/45688/pg45688.cover.medium.jpg	2020-05-22 02:51:50.184706	ebooks/45688
1770679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45688/45688-h.zip	2014-05-18 08:11:54	ebooks/45688
174113	application/zip	http://www.gutenberg.org/files/45688/45688.zip	2014-05-18 08:11:54	ebooks/45688
3535785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45688.kindle.images	2020-05-22 02:51:48.804725	ebooks/45688
452185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45688/45688.txt	2014-05-18 08:11:52	ebooks/45688
15947	application/rdf+xml	http://www.gutenberg.org/ebooks/45688.rdf	2020-06-11 01:38:05.274878	ebooks/45688
174314	text/plain; charset=utf-8	http://www.gutenberg.org/files/45688/45688-0.zip	2014-05-18 08:11:54	ebooks/45688
452226	text/plain; charset=utf-8	http://www.gutenberg.org/files/45688/45688-0.txt	2014-05-18 08:11:38	ebooks/45688
1077930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45688.kindle.noimages	2020-05-22 02:51:50.095746	ebooks/45688
529559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45688/45688-h/45688-h.htm	2014-05-18 08:11:40	ebooks/45688
452193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45688/45688-8.txt	2014-05-18 08:11:52	ebooks/45688
3731	image/jpeg	http://www.gutenberg.org/cache/epub/45688/pg45688.cover.small.jpg	2020-05-22 02:51:50.142707	ebooks/45688
292436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45689/45689-8.txt	2014-05-18 07:13:38	ebooks/45689
17630	application/rdf+xml	http://www.gutenberg.org/ebooks/45689.rdf	2020-06-11 01:38:05.306874	ebooks/45689
22721	image/jpeg	http://www.gutenberg.org/cache/epub/45689/pg45689.cover.medium.jpg	2020-05-22 02:51:53.145702	ebooks/45689
112807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45689/45689.zip	2014-05-18 07:14:02	ebooks/45689
292430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45689/45689.txt	2014-05-18 07:13:38	ebooks/45689
345778	text/html; charset=utf-8	http://www.gutenberg.org/files/45689/45689-h/45689-h.htm	2014-05-18 07:13:00	ebooks/45689
556342	application/zip	http://www.gutenberg.org/files/45689/45689-h.zip	2014-05-18 07:14:04	ebooks/45689
217994	application/epub+zip	http://www.gutenberg.org/ebooks/45689.epub.noimages	2020-05-22 02:51:51.13672	ebooks/45689
112853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45689/45689-8.zip	2014-05-18 07:14:02	ebooks/45689
113652	application/zip	http://www.gutenberg.org/files/45689/45689-0.zip	2014-05-18 07:14:02	ebooks/45689
1457344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45689.kindle.images	2020-05-22 02:51:52.149688	ebooks/45689
743010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45689.kindle.noimages	2020-05-22 02:51:53.080725	ebooks/45689
3503	image/jpeg	http://www.gutenberg.org/cache/epub/45689/pg45689.cover.small.jpg	2020-05-22 02:51:53.115671	ebooks/45689
575992	application/epub+zip	http://www.gutenberg.org/ebooks/45689.epub.images	2020-05-22 02:51:50.794715	ebooks/45689
299117	text/plain; charset=utf-8	http://www.gutenberg.org/files/45689/45689-0.txt	2014-05-18 07:12:56	ebooks/45689
31745	application/epub+zip	http://www.gutenberg.org/ebooks/4569.epub.noimages	2020-06-02 23:48:37.306939	ebooks/4569
50040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4569/4569-h/4569-h.htm	2015-04-16 07:27:10	ebooks/4569
28099	text/plain	http://www.gutenberg.org/ebooks/4569.txt.utf-8	2020-06-02 23:48:36.986957	ebooks/4569
27204	application/zip	http://www.gutenberg.org/files/4569/4569-h.zip	2015-04-16 07:28:38	ebooks/4569
27774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4569/4569-8.txt	2015-04-16 07:12:18	ebooks/4569
141880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4569.kindle.images	2020-06-02 23:48:37.532932	ebooks/4569
14109	image/jpeg	http://www.gutenberg.org/cache/epub/4569/pg4569.cover.medium.jpg	2020-06-02 23:48:37.815938	ebooks/4569
11409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4569/4569-8.zip	2015-04-16 07:28:38	ebooks/4569
37104	application/epub+zip	http://www.gutenberg.org/ebooks/4569.epub.images	2020-06-02 23:48:37.170946	ebooks/4569
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/4569.rdf	2020-06-11 01:03:46.780071	ebooks/4569
131341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4569.kindle.noimages	2020-06-02 23:48:37.756946	ebooks/4569
3679	image/jpeg	http://www.gutenberg.org/cache/epub/4569/pg4569.cover.small.jpg	2020-06-02 23:48:37.787939	ebooks/4569
185540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45690/45690.zip	2014-05-18 10:05:30	ebooks/45690
466315	application/epub+zip	http://www.gutenberg.org/ebooks/45690.epub.images	2020-05-22 02:51:53.821674	ebooks/45690
525945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45690/45690-8.txt	2014-05-18 10:05:28	ebooks/45690
1394859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45690.kindle.images	2020-05-22 02:51:55.327639	ebooks/45690
979181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45690.kindle.noimages	2020-05-22 02:51:56.512654	ebooks/45690
525915	text/plain	http://www.gutenberg.org/ebooks/45690.txt.utf-8	2020-05-22 02:51:53.271674	ebooks/45690
185560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45690/45690-8.zip	2014-05-18 10:05:30	ebooks/45690
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/45690.rdf	2020-06-11 01:38:05.334878	ebooks/45690
258013	application/epub+zip	http://www.gutenberg.org/ebooks/45690.epub.noimages	2020-05-22 02:51:54.107661	ebooks/45690
449625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45690/45690-h.zip	2014-05-18 10:05:30	ebooks/45690
22360	image/jpeg	http://www.gutenberg.org/cache/epub/45690/pg45690.cover.medium.jpg	2020-05-22 02:51:56.563669	ebooks/45690
525936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45690/45690.txt	2014-05-18 10:05:28	ebooks/45690
3222	image/jpeg	http://www.gutenberg.org/cache/epub/45690/pg45690.cover.small.jpg	2020-05-22 02:51:56.539649	ebooks/45690
571528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45690/45690-h/45690-h.htm	2014-05-18 10:05:28	ebooks/45690
242946	application/zip	http://www.gutenberg.org/files/45691/45691-8.zip	2014-05-18 09:08:22	ebooks/45691
10520	image/jpeg	http://www.gutenberg.org/cache/epub/45691/pg45691.cover.medium.jpg	2020-05-22 02:52:03.066744	ebooks/45691
732549	application/epub+zip	http://www.gutenberg.org/ebooks/45691.epub.images	2020-05-22 02:51:57.893623	ebooks/45691
242865	application/zip	http://www.gutenberg.org/files/45691/45691.zip	2014-05-18 09:08:22	ebooks/45691
367214	application/epub+zip	http://www.gutenberg.org/ebooks/45691.epub.noimages	2020-05-22 02:51:58.511804	ebooks/45691
706880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45691/45691-8.txt	2014-05-18 09:07:10	ebooks/45691
863969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45691/45691-h/45691-h.htm	2014-05-18 09:07:10	ebooks/45691
683456	application/zip	http://www.gutenberg.org/files/45691/45691-h.zip	2014-05-18 09:08:22	ebooks/45691
2151531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45691.kindle.images	2020-05-22 02:52:00.631791	ebooks/45691
706938	text/plain	http://www.gutenberg.org/ebooks/45691.txt.utf-8	2020-05-22 02:51:56.705637	ebooks/45691
2059	image/jpeg	http://www.gutenberg.org/cache/epub/45691/pg45691.cover.small.jpg	2020-05-22 02:52:02.892823	ebooks/45691
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/45691.rdf	2020-06-11 01:38:05.360881	ebooks/45691
706901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45691/45691.txt	2014-05-18 09:08:10	ebooks/45691
1427468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45691.kindle.noimages	2020-05-22 02:52:02.703748	ebooks/45691
361509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45692/45692-8.txt	2014-05-18 11:57:24	ebooks/45692
836463	application/epub+zip	http://www.gutenberg.org/ebooks/45692.epub.images	2020-05-22 02:52:04.476756	ebooks/45692
2301	image/jpeg	http://www.gutenberg.org/cache/epub/45692/pg45692.cover.small.jpg	2020-05-22 02:52:07.551684	ebooks/45692
447736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45692/45692-h/45692-h.htm	2014-05-18 11:56:50	ebooks/45692
16022	application/rdf+xml	http://www.gutenberg.org/ebooks/45692.rdf	2020-06-11 01:38:05.388907	ebooks/45692
1975939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45692.kindle.images	2020-05-22 02:52:06.321701	ebooks/45692
799783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45692/45692-h.zip	2014-05-18 11:58:02	ebooks/45692
133307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45692/45692-8.zip	2014-05-18 11:58:02	ebooks/45692
12725	image/jpeg	http://www.gutenberg.org/cache/epub/45692/pg45692.cover.medium.jpg	2020-05-22 02:52:07.61669	ebooks/45692
203562	application/epub+zip	http://www.gutenberg.org/ebooks/45692.epub.noimages	2020-05-22 02:52:04.959735	ebooks/45692
797978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45692.kindle.noimages	2020-05-22 02:52:07.475696	ebooks/45692
369907	text/plain; charset=utf-8	http://www.gutenberg.org/files/45692/45692-0.txt	2014-05-18 11:56:48	ebooks/45692
134601	text/plain; charset=utf-8	http://www.gutenberg.org/files/45692/45692-0.zip	2014-05-18 11:58:02	ebooks/45692
10923	image/jpeg	http://www.gutenberg.org/cache/epub/45693/pg45693.cover.medium.jpg	2020-05-22 02:52:11.017661	ebooks/45693
576084	text/plain	http://www.gutenberg.org/ebooks/45693.txt.utf-8	2020-05-22 02:52:07.830693	ebooks/45693
284227	application/epub+zip	http://www.gutenberg.org/ebooks/45693.epub.noimages	2020-05-22 02:52:08.674674	ebooks/45693
226732	application/zip	http://www.gutenberg.org/files/45693/45693.zip	2014-05-18 12:56:00	ebooks/45693
226815	application/zip	http://www.gutenberg.org/files/45693/45693-8.zip	2014-05-18 12:56:00	ebooks/45693
1075509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45693.kindle.noimages	2020-05-22 02:52:10.970641	ebooks/45693
576080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45693/45693.txt	2014-05-18 12:56:00	ebooks/45693
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/45693.rdf	2020-06-11 01:38:05.415884	ebooks/45693
284227	application/epub+zip	http://www.gutenberg.org/ebooks/45693.epub.images	2020-05-22 02:52:08.369682	ebooks/45693
616324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45693/45693-h/45693-h.htm	2014-05-18 12:56:00	ebooks/45693
576054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45693/45693-8.txt	2014-05-18 12:56:00	ebooks/45693
1075513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45693.kindle.images	2020-05-22 02:52:09.817656	ebooks/45693
1978	image/jpeg	http://www.gutenberg.org/cache/epub/45693/pg45693.cover.small.jpg	2020-05-22 02:52:10.995648	ebooks/45693
273755	application/zip	http://www.gutenberg.org/files/45693/45693-h.zip	2014-05-18 12:56:00	ebooks/45693
558649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45694/45694-8.txt	2014-05-18 12:58:06	ebooks/45694
358552	application/epub+zip	http://www.gutenberg.org/ebooks/45694.epub.images	2020-05-22 02:52:11.795649	ebooks/45694
13093	image/jpeg	http://www.gutenberg.org/cache/epub/45694/pg45694.cover.medium.jpg	2020-05-22 02:52:14.815895	ebooks/45694
2745	image/jpeg	http://www.gutenberg.org/cache/epub/45694/pg45694.cover.small.jpg	2020-05-22 02:52:14.783889	ebooks/45694
558720	text/plain	http://www.gutenberg.org/ebooks/45694.txt.utf-8	2020-05-22 02:52:11.133667	ebooks/45694
1121541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45694.kindle.noimages	2020-05-22 02:52:14.747896	ebooks/45694
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/45694.rdf	2020-06-11 01:38:05.442898	ebooks/45694
344439	application/zip	http://www.gutenberg.org/files/45694/45694-h.zip	2014-05-18 12:58:06	ebooks/45694
558684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45694/45694.txt	2014-05-18 12:58:06	ebooks/45694
1176400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45694.kindle.images	2020-05-22 02:52:13.446906	ebooks/45694
216120	application/zip	http://www.gutenberg.org/files/45694/45694.zip	2014-05-18 12:58:06	ebooks/45694
325033	application/epub+zip	http://www.gutenberg.org/ebooks/45694.epub.noimages	2020-05-22 02:52:12.165651	ebooks/45694
216201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45694/45694-8.zip	2014-05-18 12:58:06	ebooks/45694
625281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45694/45694-h/45694-h.htm	2014-05-18 12:58:06	ebooks/45694
200643	application/epub+zip	http://www.gutenberg.org/ebooks/45695.epub.noimages	2020-05-22 02:52:17.248876	ebooks/45695
3597450	text/html	http://www.gutenberg.org/files/45695/45695-h.zip	2014-05-18 21:58:21	ebooks/45695
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/45695.rdf	2020-06-11 01:38:05.464871	ebooks/45695
2491813	application/epub+zip	http://www.gutenberg.org/ebooks/45695.epub.images	2020-05-22 02:52:16.859873	ebooks/45695
5182851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45695.kindle.images	2020-05-22 02:52:19.692831	ebooks/45695
842149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45695.kindle.noimages	2020-05-22 02:52:21.114808	ebooks/45695
143848	application/zip	http://www.gutenberg.org/files/45695/45695-0.zip	2014-05-18 21:58:21	ebooks/45695
372609	text/plain; charset=utf-8	http://www.gutenberg.org/files/45695/45695-0.txt	2014-05-18 21:45:47	ebooks/45695
22621	image/jpeg	http://www.gutenberg.org/cache/epub/45695/pg45695.cover.medium.jpg	2020-05-22 02:52:21.275811	ebooks/45695
4599	image/jpeg	http://www.gutenberg.org/cache/epub/45695/pg45695.cover.small.jpg	2020-05-22 02:52:21.199807	ebooks/45695
462738	text/html	http://www.gutenberg.org/files/45695/45695-h/45695-h.htm	2014-05-18 21:46:46	ebooks/45695
2629875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45696.kindle.images	2020-05-22 02:52:26.354742	ebooks/45696
105057	application/zip	http://www.gutenberg.org/files/45696/45696-8.zip	2014-05-18 19:05:34	ebooks/45696
355562	text/html; charset=us-ascii	http://www.gutenberg.org/files/45696/45696-h/45696-h.htm	2014-05-18 19:05:32	ebooks/45696
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/45696.rdf	2020-06-11 01:38:05.489872	ebooks/45696
734518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45696.kindle.noimages	2020-05-22 02:52:27.203728	ebooks/45696
295528	text/plain	http://www.gutenberg.org/ebooks/45696.txt.utf-8	2020-05-22 02:52:21.490803	ebooks/45696
1224611	application/epub+zip	http://www.gutenberg.org/ebooks/45696.epub.images	2020-05-22 02:52:22.757802	ebooks/45696
22452	image/jpeg	http://www.gutenberg.org/cache/epub/45696/pg45696.cover.medium.jpg	2020-05-22 02:52:27.28974	ebooks/45696
295480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45696/45696-8.txt	2014-05-18 19:05:30	ebooks/45696
227850	application/epub+zip	http://www.gutenberg.org/ebooks/45696.epub.noimages	2020-05-22 02:52:23.76178	ebooks/45696
1205543	application/zip	http://www.gutenberg.org/files/45696/45696-h.zip	2014-05-18 19:05:34	ebooks/45696
2766	image/jpeg	http://www.gutenberg.org/cache/epub/45696/pg45696.cover.small.jpg	2020-05-22 02:52:27.248735	ebooks/45696
328803	application/zip	http://www.gutenberg.org/files/45697/45697-h.zip	2014-05-19 05:19:38	ebooks/45697
367294	application/epub+zip	http://www.gutenberg.org/ebooks/45697.epub.noimages	2020-05-22 02:52:28.458751	ebooks/45697
842618	text/plain	http://www.gutenberg.org/ebooks/45697.txt.utf-8	2020-05-22 02:52:27.436741	ebooks/45697
1499494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45697.kindle.images	2020-05-22 02:52:30.031731	ebooks/45697
3226	image/jpeg	http://www.gutenberg.org/cache/epub/45697/pg45697.cover.small.jpg	2020-05-22 02:52:31.650675	ebooks/45697
324156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45697/45697-8.zip	2014-05-19 05:14:54	ebooks/45697
806113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45697/45697-8.txt	2014-05-19 05:14:54	ebooks/45697
836753	text/html	http://www.gutenberg.org/files/45697/45697-h/45697-h.htm	2014-05-19 05:17:24	ebooks/45697
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/45697.rdf	2020-06-11 01:38:05.514872	ebooks/45697
1499486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45697.kindle.noimages	2020-05-22 02:52:31.609674	ebooks/45697
367294	application/epub+zip	http://www.gutenberg.org/ebooks/45697.epub.images	2020-05-22 02:52:28.126721	ebooks/45697
12734	image/jpeg	http://www.gutenberg.org/cache/epub/45697/pg45697.cover.medium.jpg	2020-05-22 02:52:31.684687	ebooks/45697
1429320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45698.kindle.noimages	2020-05-22 02:52:36.806627	ebooks/45698
4139	image/jpeg	http://www.gutenberg.org/cache/epub/45698/pg45698.cover.small.jpg	2020-05-22 02:52:36.847626	ebooks/45698
669810	text/plain; charset=utf-8	http://www.gutenberg.org/files/45698/45698-0.txt	2014-05-19 05:52:20	ebooks/45698
1429327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45698.kindle.images	2020-05-22 02:52:35.040628	ebooks/45698
259224	application/zip	http://www.gutenberg.org/files/45698/45698-0.zip	2014-05-19 05:53:10	ebooks/45698
257970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45698/45698-8.zip	2014-05-19 05:53:10	ebooks/45698
661398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45698/45698-8.txt	2014-05-19 05:52:52	ebooks/45698
413188	application/epub+zip	http://www.gutenberg.org/ebooks/45698.epub.noimages	2020-05-22 02:52:33.263654	ebooks/45698
25988	image/jpeg	http://www.gutenberg.org/cache/epub/45698/pg45698.cover.medium.jpg	2020-05-22 02:52:36.883619	ebooks/45698
413187	application/epub+zip	http://www.gutenberg.org/ebooks/45698.epub.images	2020-05-22 02:52:32.808665	ebooks/45698
739735	text/html; charset=utf-8	http://www.gutenberg.org/files/45698/45698-h/45698-h.htm	2014-05-19 05:52:24	ebooks/45698
358876	text/html; charset=utf-8	http://www.gutenberg.org/files/45698/45698-h.zip	2014-05-19 05:53:12	ebooks/45698
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/45698.rdf	2020-06-11 01:38:05.542872	ebooks/45698
229710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45699/45699.zip	2014-05-19 09:40:22	ebooks/45699
998560	application/epub+zip	http://www.gutenberg.org/ebooks/45699.epub.images	2020-05-22 02:52:38.010818	ebooks/45699
1355270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45699.kindle.noimages	2020-05-22 02:52:42.427739	ebooks/45699
229368	application/zip	http://www.gutenberg.org/files/45699/45699-8.zip	2014-05-19 09:40:22	ebooks/45699
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/45699.rdf	2020-06-11 01:38:05.568883	ebooks/45699
620536	text/plain	http://www.gutenberg.org/ebooks/45699.txt.utf-8	2020-05-22 02:52:37.022826	ebooks/45699
707769	text/html	http://www.gutenberg.org/files/45699/45699-h/45699-h.htm	2014-05-19 09:43:53	ebooks/45699
2585814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45699.kindle.images	2020-05-22 02:52:40.662767	ebooks/45699
25574	image/jpeg	http://www.gutenberg.org/cache/epub/45699/pg45699.cover.medium.jpg	2020-05-22 02:52:42.613748	ebooks/45699
381940	application/epub+zip	http://www.gutenberg.org/ebooks/45699.epub.noimages	2020-05-22 02:52:38.60979	ebooks/45699
971179	application/zip	http://www.gutenberg.org/files/45699/45699-h.zip	2014-05-19 09:46:24	ebooks/45699
3919	image/jpeg	http://www.gutenberg.org/cache/epub/45699/pg45699.cover.small.jpg	2020-05-22 02:52:42.524737	ebooks/45699
620363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45699/45699-8.txt	2014-05-19 09:40:22	ebooks/45699
620517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45699/45699.txt	2014-05-19 09:40:22	ebooks/45699
247584	application/epub+zip	http://www.gutenberg.org/ebooks/457.epub.noimages	2020-05-31 23:56:25.225924	ebooks/457
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/457.rdf	2020-06-11 01:00:26.902139	ebooks/457
1009524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/457.kindle.noimages	2020-05-31 23:56:27.511873	ebooks/457
221155	application/zip	http://www.gutenberg.org/files/457/457.zip	2011-01-31 09:02:14	ebooks/457
225993	application/zip	http://www.gutenberg.org/files/457/457-h.zip	2013-03-20 02:32:24	ebooks/457
3218	image/jpeg	http://www.gutenberg.org/cache/epub/457/pg457.cover.small.jpg	2020-05-31 23:56:27.548876	ebooks/457
1009533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/457.kindle.images	2020-05-31 23:56:26.369897	ebooks/457
581931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/457/457.txt	2011-01-31 09:01:54	ebooks/457
247585	application/epub+zip	http://www.gutenberg.org/ebooks/457.epub.images	2020-05-31 23:56:25.032934	ebooks/457
12203	image/jpeg	http://www.gutenberg.org/cache/epub/457/pg457.cover.medium.jpg	2020-05-31 23:56:27.581894	ebooks/457
618846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/457/457-h/457-h.htm	2013-03-20 02:31:34	ebooks/457
581903	text/plain	http://www.gutenberg.org/ebooks/457.txt.utf-8	2020-05-31 23:56:24.60797	ebooks/457
108072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4570.kindle.noimages	2020-06-02 23:48:38.673927	ebooks/4570
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/4570.rdf	2020-06-11 01:03:46.803072	ebooks/4570
156201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4570.kindle.images	2020-06-02 23:48:38.455939	ebooks/4570
50599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4570/4570-h.zip	2020-03-11 09:28:56	ebooks/4570
50264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4570/4570-h/4570-h.htm	2020-03-11 09:28:02	ebooks/4570
29268	text/plain	http://www.gutenberg.org/ebooks/4570.txt.utf-8	2020-06-02 23:48:37.931007	ebooks/4570
28913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4570/4570-8.txt	2015-04-16 04:30:40	ebooks/4570
25804	application/epub+zip	http://www.gutenberg.org/ebooks/4570.epub.noimages	2020-06-02 23:48:38.224934	ebooks/4570
49945	application/epub+zip	http://www.gutenberg.org/ebooks/4570.epub.images	2020-06-02 23:48:38.104933	ebooks/4570
2281	image/jpeg	http://www.gutenberg.org/cache/epub/4570/pg4570.cover.small.jpg	2020-06-02 23:48:38.688925	ebooks/4570
11897	application/zip	http://www.gutenberg.org/files/4570/4570-8.zip	2020-02-22 08:45:13	ebooks/4570
8671	image/jpeg	http://www.gutenberg.org/cache/epub/4570/pg4570.cover.medium.jpg	2020-06-02 23:48:38.701925	ebooks/4570
149902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45700/45700-8.txt	2014-05-19 17:01:30	ebooks/45700
63657	application/zip	http://www.gutenberg.org/files/45700/45700-8.zip	2014-05-19 17:01:42	ebooks/45700
2764	image/jpeg	http://www.gutenberg.org/cache/epub/45700/pg45700.cover.small.jpg	2020-05-22 02:54:09.431612	ebooks/45700
149989	text/plain	http://www.gutenberg.org/ebooks/45700.txt.utf-8	2020-05-22 02:52:46.715692	ebooks/45700
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/45700.rdf	2020-06-11 01:38:05.597882	ebooks/45700
147863	application/epub+zip	http://www.gutenberg.org/ebooks/45700.epub.noimages	2020-05-22 02:53:07.71071	ebooks/45700
16027037	application/epub+zip	http://www.gutenberg.org/ebooks/45700.epub.images	2020-05-22 02:53:07.146757	ebooks/45700
24941380	application/zip	http://www.gutenberg.org/files/45700/45700-h.zip	2014-05-19 17:01:44	ebooks/45700
15181	image/jpeg	http://www.gutenberg.org/cache/epub/45700/pg45700.cover.medium.jpg	2020-05-22 02:54:09.489616	ebooks/45700
529065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45700.kindle.noimages	2020-05-22 02:54:09.311654	ebooks/45700
63521	application/zip	http://www.gutenberg.org/files/45700/45700.zip	2014-05-19 17:01:42	ebooks/45700
149900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45700/45700.txt	2014-05-19 17:01:30	ebooks/45700
38026915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45700.kindle.images	2020-05-22 02:54:08.412626	ebooks/45700
216001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45700/45700-h/45700-h.htm	2014-05-19 17:01:30	ebooks/45700
94063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45701/45701.zip	2014-05-20 10:12:26	ebooks/45701
545372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45701.kindle.noimages	2020-05-22 02:54:11.705887	ebooks/45701
159147	text/html; charset=utf-8	http://www.gutenberg.org/files/45701/45701-h.zip	2014-05-20 10:12:26	ebooks/45701
154794	application/epub+zip	http://www.gutenberg.org/ebooks/45701.epub.noimages	2020-05-22 02:54:10.491902	ebooks/45701
252267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45701/45701.txt	2014-05-20 10:12:24	ebooks/45701
94100	application/zip	http://www.gutenberg.org/files/45701/45701-8.zip	2014-05-20 10:12:26	ebooks/45701
9705	image/jpeg	http://www.gutenberg.org/cache/epub/45701/pg45701.cover.medium.jpg	2020-05-22 02:54:11.740887	ebooks/45701
2004	image/jpeg	http://www.gutenberg.org/cache/epub/45701/pg45701.cover.small.jpg	2020-05-22 02:54:11.724881	ebooks/45701
573196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45701.kindle.images	2020-05-22 02:54:11.09392	ebooks/45701
168746	application/epub+zip	http://www.gutenberg.org/ebooks/45701.epub.images	2020-05-22 02:54:10.174922	ebooks/45701
280238	text/html; charset=utf-8	http://www.gutenberg.org/files/45701/45701-h/45701-h.htm	2014-05-20 10:12:26	ebooks/45701
252267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45701/45701-8.txt	2014-05-20 10:12:24	ebooks/45701
16949	application/rdf+xml	http://www.gutenberg.org/ebooks/45701.rdf	2020-06-11 01:38:07.722855	ebooks/45701
252254	text/plain	http://www.gutenberg.org/ebooks/45701.txt.utf-8	2020-05-22 02:54:09.664931	ebooks/45701
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/45702.rdf	2020-06-11 01:38:07.750843	ebooks/45702
184690	text/html	http://www.gutenberg.org/ebooks/45702.html.images	2020-05-22 02:54:11.995878	ebooks/45702
83229	application/epub+zip	http://www.gutenberg.org/ebooks/45702.epub.noimages	2020-05-22 02:54:12.252882	ebooks/45702
335756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45702.kindle.images	2020-05-22 02:54:12.733886	ebooks/45702
150288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45702/45702-8.txt	2014-05-20 09:00:11	ebooks/45702
335645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45702.kindle.noimages	2020-05-22 02:54:13.212863	ebooks/45702
3777	image/jpeg	http://www.gutenberg.org/cache/epub/45702/pg45702.cover.small.jpg	2020-05-22 02:54:13.237873	ebooks/45702
53828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45702/45702-8.zip	2014-05-20 09:00:11	ebooks/45702
15116	image/jpeg	http://www.gutenberg.org/cache/epub/45702/pg45702.cover.medium.jpg	2020-05-22 02:54:13.261872	ebooks/45702
83228	application/epub+zip	http://www.gutenberg.org/ebooks/45702.epub.images	2020-05-22 02:54:12.162885	ebooks/45702
184690	text/html	http://www.gutenberg.org/ebooks/45702.html.noimages	2020-05-22 02:54:12.046878	ebooks/45702
156140	text/plain	http://www.gutenberg.org/ebooks/45702.txt.utf-8	2020-05-22 02:54:11.840887	ebooks/45702
482788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45703/45703-8.txt	2014-05-20 10:16:37	ebooks/45703
12755740	application/zip	http://www.gutenberg.org/files/45703/45703-h.zip	2014-05-20 10:25:35	ebooks/45703
16329151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45703.kindle.images	2020-05-22 02:54:20.261772	ebooks/45703
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/45703.rdf	2020-06-11 01:38:07.777882	ebooks/45703
765601	text/html	http://www.gutenberg.org/files/45703/45703-h/45703-h.htm	2014-05-20 10:18:43	ebooks/45703
149755	application/zip	http://www.gutenberg.org/files/45703/45703-8.zip	2014-05-20 10:16:37	ebooks/45703
1057384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45703.kindle.noimages	2020-05-22 02:54:22.469744	ebooks/45703
483157	text/plain	http://www.gutenberg.org/ebooks/45703.txt.utf-8	2020-05-22 02:54:13.381872	ebooks/45703
1542	image/jpeg	http://www.gutenberg.org/cache/epub/45703/pg45703.cover.small.jpg	2020-05-22 02:54:22.626741	ebooks/45703
11901	image/jpeg	http://www.gutenberg.org/cache/epub/45703/pg45703.cover.medium.jpg	2020-05-22 02:54:22.769739	ebooks/45703
9721171	application/epub+zip	http://www.gutenberg.org/ebooks/45703.epub.images	2020-05-22 02:54:15.538851	ebooks/45703
482808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45703/45703.txt	2014-05-20 10:16:37	ebooks/45703
268700	application/epub+zip	http://www.gutenberg.org/ebooks/45703.epub.noimages	2020-05-22 02:54:16.201823	ebooks/45703
149657	application/zip	http://www.gutenberg.org/files/45703/45703.zip	2014-05-20 10:16:37	ebooks/45703
4560548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45704.kindle.images	2020-05-22 02:54:29.986647	ebooks/45704
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/45704.rdf	2020-06-11 01:38:07.801856	ebooks/45704
33238	image/jpeg	http://www.gutenberg.org/cache/epub/45704/pg45704.cover.medium.jpg	2020-05-22 02:54:30.41665	ebooks/45704
5085868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45704/45704-h.zip	2014-05-20 07:12:06	ebooks/45704
58103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45704/45704-8.zip	2014-05-20 07:12:06	ebooks/45704
1953245	application/epub+zip	http://www.gutenberg.org/ebooks/45704.epub.images	2020-05-22 02:54:24.270757	ebooks/45704
153086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45704/45704-h/45704-h.htm	2014-05-20 07:12:04	ebooks/45704
442720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45704.kindle.noimages	2020-05-22 02:54:30.379649	ebooks/45704
146704	application/epub+zip	http://www.gutenberg.org/ebooks/45704.epub.noimages	2020-05-22 02:54:24.464729	ebooks/45704
4185	image/jpeg	http://www.gutenberg.org/cache/epub/45704/pg45704.cover.small.jpg	2020-05-22 02:54:30.399643	ebooks/45704
148175	text/plain	http://www.gutenberg.org/ebooks/45704.txt.utf-8	2020-05-22 02:54:23.105751	ebooks/45704
144878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45704/45704-8.txt	2014-05-20 07:12:02	ebooks/45704
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/45705.rdf	2020-06-11 01:38:07.828859	ebooks/45705
143453	application/zip	http://www.gutenberg.org/files/45705/45705-8.zip	2014-05-20 11:13:26	ebooks/45705
3773	image/jpeg	http://www.gutenberg.org/cache/epub/45705/pg45705.cover.small.jpg	2020-05-22 02:54:33.588612	ebooks/45705
368001	application/epub+zip	http://www.gutenberg.org/ebooks/45705.epub.images	2020-05-22 02:54:31.11664	ebooks/45705
389584	text/plain	http://www.gutenberg.org/ebooks/45705.txt.utf-8	2020-05-22 02:54:30.519661	ebooks/45705
841217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45705.kindle.noimages	2020-05-22 02:54:33.554612	ebooks/45705
244629	application/epub+zip	http://www.gutenberg.org/ebooks/45705.epub.noimages	2020-05-22 02:54:31.46565	ebooks/45705
1051225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45705.kindle.images	2020-05-22 02:54:32.525616	ebooks/45705
143223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45705/45705.zip	2014-05-20 11:13:26	ebooks/45705
435507	application/zip	http://www.gutenberg.org/files/45705/45705-h.zip	2014-05-20 11:13:26	ebooks/45705
389388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45705/45705.txt	2014-05-20 11:12:32	ebooks/45705
389391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45705/45705-8.txt	2014-05-20 11:12:32	ebooks/45705
448434	text/html; charset=utf-8	http://www.gutenberg.org/files/45705/45705-h/45705-h.htm	2014-05-20 11:12:32	ebooks/45705
19384	image/jpeg	http://www.gutenberg.org/cache/epub/45705/pg45705.cover.medium.jpg	2020-05-22 02:54:33.618617	ebooks/45705
403161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45706/45706-8.txt	2014-05-20 12:38:28	ebooks/45706
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/45706.rdf	2020-06-11 01:38:07.855844	ebooks/45706
403194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45706/45706.txt	2014-05-20 12:38:28	ebooks/45706
1143004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45706/45706-h.zip	2014-05-23 06:52:10	ebooks/45706
197217	application/epub+zip	http://www.gutenberg.org/ebooks/45706.epub.noimages	2020-05-22 02:54:35.350793	ebooks/45706
403429	text/plain	http://www.gutenberg.org/ebooks/45706.txt.utf-8	2020-05-22 02:54:33.755645	ebooks/45706
1134347	application/epub+zip	http://www.gutenberg.org/ebooks/45706.epub.images	2020-05-22 02:54:34.829813	ebooks/45706
149387	application/zip	http://www.gutenberg.org/files/45706/45706-8.zip	2014-05-20 12:38:36	ebooks/45706
149250	application/zip	http://www.gutenberg.org/files/45706/45706.zip	2014-05-20 12:38:36	ebooks/45706
5902	image/jpeg	http://www.gutenberg.org/cache/epub/45706/pg45706.cover.medium.jpg	2020-05-22 02:54:38.812752	ebooks/45706
1649	image/jpeg	http://www.gutenberg.org/cache/epub/45706/pg45706.cover.small.jpg	2020-05-22 02:54:38.748734	ebooks/45706
824867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45706.kindle.noimages	2020-05-22 02:54:38.678736	ebooks/45706
561085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45706/45706-h/45706-h.htm	2014-05-23 06:51:58	ebooks/45706
2614533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45706.kindle.images	2020-05-22 02:54:37.164756	ebooks/45706
108873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45707/45707-8.zip	2014-05-20 11:02:02	ebooks/45707
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/45707.rdf	2020-06-11 01:38:07.882853	ebooks/45707
1798582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45707.kindle.images	2020-05-22 02:54:42.478698	ebooks/45707
774878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45707.kindle.noimages	2020-05-22 02:54:43.496676	ebooks/45707
289282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45707/45707-8.txt	2014-05-20 11:02:00	ebooks/45707
757106	application/epub+zip	http://www.gutenberg.org/ebooks/45707.epub.images	2020-05-22 02:54:40.189725	ebooks/45707
3302	image/jpeg	http://www.gutenberg.org/cache/epub/45707/pg45707.cover.small.jpg	2020-05-22 02:54:43.540676	ebooks/45707
289485	text/plain	http://www.gutenberg.org/ebooks/45707.txt.utf-8	2020-05-22 02:54:39.000733	ebooks/45707
359974	text/html; charset=us-ascii	http://www.gutenberg.org/files/45707/45707-h/45707-h.htm	2014-05-20 11:02:02	ebooks/45707
711418	application/zip	http://www.gutenberg.org/files/45707/45707-h.zip	2014-05-20 11:02:04	ebooks/45707
241838	application/epub+zip	http://www.gutenberg.org/ebooks/45707.epub.noimages	2020-05-22 02:54:41.130749	ebooks/45707
24479	image/jpeg	http://www.gutenberg.org/cache/epub/45707/pg45707.cover.medium.jpg	2020-05-22 02:54:43.578678	ebooks/45707
259142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45708/45708-h.zip	2014-05-20 15:03:00	ebooks/45708
273807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45708/45708.txt	2014-05-20 15:03:00	ebooks/45708
769181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45708.kindle.noimages	2020-05-22 02:54:46.175644	ebooks/45708
19489	image/jpeg	http://www.gutenberg.org/cache/epub/45708/pg45708.cover.medium.jpg	2020-05-22 02:54:46.288638	ebooks/45708
273788	text/plain	http://www.gutenberg.org/ebooks/45708.txt.utf-8	2020-05-22 02:54:43.714696	ebooks/45708
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/45708.rdf	2020-06-11 01:38:07.911839	ebooks/45708
107840	application/zip	http://www.gutenberg.org/files/45708/45708.zip	2014-05-20 15:03:00	ebooks/45708
828010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45708.kindle.images	2020-05-22 02:54:45.298653	ebooks/45708
270330	application/epub+zip	http://www.gutenberg.org/ebooks/45708.epub.images	2020-05-22 02:54:44.155677	ebooks/45708
239925	application/epub+zip	http://www.gutenberg.org/ebooks/45708.epub.noimages	2020-05-22 02:54:44.427665	ebooks/45708
324504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45708/45708-h/45708-h.htm	2014-05-20 15:03:00	ebooks/45708
3194	image/jpeg	http://www.gutenberg.org/cache/epub/45708/pg45708.cover.small.jpg	2020-05-22 02:54:46.234642	ebooks/45708
273794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45708/45708-8.txt	2014-05-20 15:03:00	ebooks/45708
107883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45708/45708-8.zip	2014-05-20 15:03:00	ebooks/45708
958210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45709.kindle.images	2020-05-22 02:54:48.164616	ebooks/45709
1332	image/jpeg	http://www.gutenberg.org/cache/epub/45709/pg45709.cover.small.jpg	2020-05-22 02:54:49.111922	ebooks/45709
154451	application/zip	http://www.gutenberg.org/files/45709/45709-8.zip	2014-05-20 16:41:32	ebooks/45709
199552	application/epub+zip	http://www.gutenberg.org/ebooks/45709.epub.noimages	2020-05-22 02:54:47.249645	ebooks/45709
450786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45709/45709-h/45709-h.htm	2014-05-20 16:41:32	ebooks/45709
775242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45709.kindle.noimages	2020-05-22 02:54:49.085956	ebooks/45709
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/45709.rdf	2020-06-11 01:38:07.939841	ebooks/45709
154416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45709/45709.zip	2014-05-20 16:41:32	ebooks/45709
302608	application/epub+zip	http://www.gutenberg.org/ebooks/45709.epub.images	2020-05-22 02:54:46.976629	ebooks/45709
286282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45709/45709-h.zip	2014-05-20 16:41:32	ebooks/45709
4588	image/jpeg	http://www.gutenberg.org/cache/epub/45709/pg45709.cover.medium.jpg	2020-05-22 02:54:49.134911	ebooks/45709
408308	text/plain	http://www.gutenberg.org/ebooks/45709.txt.utf-8	2020-05-22 02:54:46.513638	ebooks/45709
408328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45709/45709-8.txt	2014-05-20 16:41:32	ebooks/45709
408328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45709/45709.txt	2014-05-20 16:41:32	ebooks/45709
16020	image/jpeg	http://www.gutenberg.org/cache/epub/4571/pg4571.cover.medium.jpg	2020-06-02 23:48:39.692131	ebooks/4571
77456	text/plain	http://www.gutenberg.org/ebooks/4571.txt.utf-8	2020-06-02 23:48:38.794961	ebooks/4571
83052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4571/4571-h/4571-h.htm	2009-08-07 13:36:18	ebooks/4571
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/4571.rdf	2020-06-11 01:03:46.828068	ebooks/4571
207463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4571.kindle.images	2020-06-02 23:48:39.371947	ebooks/4571
77484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4571/4571.txt	2009-08-07 13:36:08	ebooks/4571
30800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4571/4571-h.zip	2009-08-07 13:41:58	ebooks/4571
49611	application/epub+zip	http://www.gutenberg.org/ebooks/4571.epub.noimages	2020-06-02 23:48:39.104941	ebooks/4571
4089	image/jpeg	http://www.gutenberg.org/cache/epub/4571/pg4571.cover.small.jpg	2020-06-02 23:48:39.666117	ebooks/4571
49611	application/epub+zip	http://www.gutenberg.org/ebooks/4571.epub.images	2020-06-02 23:48:38.945943	ebooks/4571
29784	application/zip	http://www.gutenberg.org/files/4571/4571.zip	2009-08-07 13:41:58	ebooks/4571
207447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4571.kindle.noimages	2020-06-02 23:48:39.638135	ebooks/4571
159227	application/epub+zip	http://www.gutenberg.org/ebooks/45710.epub.noimages	2020-05-22 02:54:53.580851	ebooks/45710
113522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45710/45710-8.txt	2014-05-21 05:11:46	ebooks/45710
46592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45710/45710-8.zip	2014-05-21 05:11:52	ebooks/45710
471519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45710.kindle.noimages	2020-05-22 02:55:10.030638	ebooks/45710
10460098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45710.kindle.images	2020-05-22 02:55:09.241662	ebooks/45710
113502	text/plain	http://www.gutenberg.org/ebooks/45710.txt.utf-8	2020-05-22 02:54:49.245914	ebooks/45710
46551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45710/45710.zip	2014-05-21 05:11:52	ebooks/45710
3361	image/jpeg	http://www.gutenberg.org/cache/epub/45710/pg45710.cover.small.jpg	2020-05-22 02:55:10.067652	ebooks/45710
168123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45710/45710-h/45710-h.htm	2014-05-21 05:11:46	ebooks/45710
29466	image/jpeg	http://www.gutenberg.org/cache/epub/45710/pg45710.cover.medium.jpg	2020-05-22 02:55:10.102631	ebooks/45710
6497777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45710/45710-h.zip	2014-05-21 05:11:52	ebooks/45710
113517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45710/45710.txt	2014-05-21 05:11:46	ebooks/45710
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/45710.rdf	2020-06-11 01:38:07.96585	ebooks/45710
4635133	application/epub+zip	http://www.gutenberg.org/ebooks/45710.epub.images	2020-05-22 02:54:53.066903	ebooks/45710
328222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45711/45711-8.txt	2014-05-21 05:13:42	ebooks/45711
13531	image/jpeg	http://www.gutenberg.org/cache/epub/45711/pg45711.cover.medium.jpg	2020-05-22 02:55:12.867614	ebooks/45711
196033	application/epub+zip	http://www.gutenberg.org/ebooks/45711.epub.noimages	2020-05-22 02:55:10.975631	ebooks/45711
371073	text/html; charset=utf-8	http://www.gutenberg.org/files/45711/45711-h/45711-h.htm	2014-05-21 05:13:16	ebooks/45711
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/45711.rdf	2020-06-11 01:38:07.994843	ebooks/45711
709699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45711.kindle.noimages	2020-05-22 02:55:12.799612	ebooks/45711
120385	application/zip	http://www.gutenberg.org/files/45711/45711-0.zip	2014-05-21 05:14:22	ebooks/45711
2436	image/jpeg	http://www.gutenberg.org/cache/epub/45711/pg45711.cover.small.jpg	2020-05-22 02:55:12.834613	ebooks/45711
709707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45711.kindle.images	2020-05-22 02:55:11.889618	ebooks/45711
120059	application/zip	http://www.gutenberg.org/files/45711/45711.zip	2014-05-21 05:14:22	ebooks/45711
120124	application/zip	http://www.gutenberg.org/files/45711/45711-8.zip	2014-05-21 05:14:22	ebooks/45711
328217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45711/45711.txt	2014-05-21 05:14:14	ebooks/45711
196033	application/epub+zip	http://www.gutenberg.org/ebooks/45711.epub.images	2020-05-22 02:55:10.686625	ebooks/45711
329318	text/plain; charset=utf-8	http://www.gutenberg.org/files/45711/45711-0.txt	2014-05-21 05:13:10	ebooks/45711
181438	text/html; charset=utf-8	http://www.gutenberg.org/files/45711/45711-h.zip	2014-05-21 05:14:22	ebooks/45711
645769	text/plain	http://www.gutenberg.org/ebooks/45712.txt.utf-8	2020-05-22 02:55:12.994803	ebooks/45712
733948	text/html	http://www.gutenberg.org/files/45712/45712-h/45712-h.htm	2014-06-07 09:42:55	ebooks/45712
15086	image/jpeg	http://www.gutenberg.org/cache/epub/45712/pg45712.cover.medium.jpg	2020-05-22 02:55:18.282736	ebooks/45712
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/45712.rdf	2020-06-11 01:38:08.020849	ebooks/45712
255592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45712/45712.zip	2014-05-21 09:16:52	ebooks/45712
1483772	application/epub+zip	http://www.gutenberg.org/ebooks/45712.epub.images	2020-05-22 02:55:13.948791	ebooks/45712
317473	application/epub+zip	http://www.gutenberg.org/ebooks/45712.epub.noimages	2020-05-22 02:55:14.506799	ebooks/45712
3567392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45712.kindle.images	2020-05-22 02:55:16.613772	ebooks/45712
1241601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45712.kindle.noimages	2020-05-22 02:55:18.174733	ebooks/45712
645792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45712/45712.txt	2014-05-21 09:16:52	ebooks/45712
2517	image/jpeg	http://www.gutenberg.org/cache/epub/45712/pg45712.cover.small.jpg	2020-05-22 02:55:18.230735	ebooks/45712
1455019	application/zip	http://www.gutenberg.org/files/45712/45712-h.zip	2014-06-07 09:51:08	ebooks/45712
255618	application/zip	http://www.gutenberg.org/files/45712/45712-8.zip	2014-05-21 09:16:52	ebooks/45712
645785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45712/45712-8.txt	2014-05-21 09:16:52	ebooks/45712
238903	text/plain; charset=utf-8	http://www.gutenberg.org/files/45713/45713-0.txt	2014-05-21 06:48:30	ebooks/45713
89747	text/plain; charset=utf-8	http://www.gutenberg.org/files/45713/45713-0.zip	2014-05-21 06:48:32	ebooks/45713
13573	image/jpeg	http://www.gutenberg.org/cache/epub/45713/pg45713.cover.medium.jpg	2020-05-22 02:55:19.266725	ebooks/45713
11942	application/rdf+xml	http://www.gutenberg.org/ebooks/45713.rdf	2020-06-11 01:38:08.045839	ebooks/45713
127767	text/html; charset=utf-8	http://www.gutenberg.org/files/45713/45713-h.zip	2014-05-21 06:48:32	ebooks/45713
2385	image/jpeg	http://www.gutenberg.org/cache/epub/45713/pg45713.cover.small.jpg	2020-05-22 02:55:19.242717	ebooks/45713
310051	text/html; charset=utf-8	http://www.gutenberg.org/files/45713/45713-h/45713-h.htm	2014-05-21 06:48:32	ebooks/45713
134564	application/epub+zip	http://www.gutenberg.org/ebooks/45713.epub.images	2020-05-22 02:55:18.84973	ebooks/45713
134564	application/epub+zip	http://www.gutenberg.org/ebooks/45713.epub.noimages	2020-05-22 02:55:19.065733	ebooks/45713
282697	application/epub+zip	http://www.gutenberg.org/ebooks/45714.epub.noimages	2020-05-22 02:55:22.582691	ebooks/45714
450310	text/html	http://www.gutenberg.org/files/45714/45714-h/45714-h.htm	2014-05-21 11:40:08	ebooks/45714
378583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45714/45714-8.txt	2014-05-21 11:37:52	ebooks/45714
132876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45714/45714-8.zip	2014-05-21 11:37:52	ebooks/45714
132810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45714/45714.zip	2014-05-21 11:37:52	ebooks/45714
16470430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45714.kindle.images	2020-05-22 02:55:26.259623	ebooks/45714
378614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45714/45714.txt	2014-05-21 11:37:52	ebooks/45714
6894324	text/html	http://www.gutenberg.org/files/45714/45714-h.zip	2014-05-21 11:44:08	ebooks/45714
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/45714.rdf	2020-06-11 01:38:08.071847	ebooks/45714
378655	text/plain	http://www.gutenberg.org/ebooks/45714.txt.utf-8	2020-05-22 02:55:19.383734	ebooks/45714
8599966	application/epub+zip	http://www.gutenberg.org/ebooks/45714.epub.images	2020-05-22 02:55:21.950714	ebooks/45714
933473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45714.kindle.noimages	2020-05-22 02:55:27.427609	ebooks/45714
2513	image/jpeg	http://www.gutenberg.org/cache/epub/45714/pg45714.cover.small.jpg	2020-05-22 02:55:27.496973	ebooks/45714
20764	image/jpeg	http://www.gutenberg.org/cache/epub/45714/pg45714.cover.medium.jpg	2020-05-22 02:55:27.564903	ebooks/45714
14278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45715/45715-8.zip	2014-05-24 17:29:24	ebooks/45715
91014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45715/45715-h/45715-h.htm	2014-05-24 17:26:22	ebooks/45715
41556	text/plain; charset=utf-8	http://www.gutenberg.org/files/45715/45715-0.txt	2014-05-24 17:26:20	ebooks/45715
16833	application/rdf+xml	http://www.gutenberg.org/ebooks/45715.rdf	2020-06-11 01:38:08.101843	ebooks/45715
7918200	application/epub+zip	http://www.gutenberg.org/ebooks/45715.epub.images	2020-05-22 02:55:29.493884	ebooks/45715
2919	image/jpeg	http://www.gutenberg.org/cache/epub/45715/pg45715.cover.small.jpg	2020-05-22 02:55:35.417809	ebooks/45715
14366	text/plain; charset=utf-8	http://www.gutenberg.org/files/45715/45715-0.zip	2014-05-24 17:29:24	ebooks/45715
345613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45715.kindle.noimages	2020-05-22 02:55:35.365839	ebooks/45715
18272	image/jpeg	http://www.gutenberg.org/cache/epub/45715/pg45715.cover.medium.jpg	2020-05-22 02:55:35.461801	ebooks/45715
15833892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45715.kindle.images	2020-05-22 02:55:34.84681	ebooks/45715
9148497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45715/45715-h.zip	2014-05-24 17:29:24	ebooks/45715
41290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45715/45715-8.txt	2014-05-24 17:28:30	ebooks/45715
115629	application/epub+zip	http://www.gutenberg.org/ebooks/45715.epub.noimages	2020-05-22 02:55:29.925884	ebooks/45715
4107645	application/epub+zip	http://www.gutenberg.org/ebooks/45716.epub.images	2020-05-22 02:55:36.224799	ebooks/45716
235767	application/epub+zip	http://www.gutenberg.org/ebooks/45716.epub.noimages	2020-05-22 02:55:36.61381	ebooks/45716
24583	image/jpeg	http://www.gutenberg.org/cache/epub/45716/pg45716.cover.medium.jpg	2020-05-22 02:55:38.74176	ebooks/45716
116285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45716/45716.txt	2014-05-21 15:31:48	ebooks/45716
137839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45716/45716-h/45716-h.htm	2014-05-21 15:31:48	ebooks/45716
3543	image/jpeg	http://www.gutenberg.org/cache/epub/45716/pg45716.cover.small.jpg	2020-05-22 02:55:38.711764	ebooks/45716
116261	text/plain	http://www.gutenberg.org/ebooks/45716.txt.utf-8	2020-05-22 02:55:35.608798	ebooks/45716
42128	application/zip	http://www.gutenberg.org/files/45716/45716.zip	2014-05-21 15:31:50	ebooks/45716
8340203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45716.kindle.images	2020-05-22 02:55:38.226765	ebooks/45716
607301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45716.kindle.noimages	2020-05-22 02:55:38.681795	ebooks/45716
116287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45716/45716-8.txt	2014-05-21 15:31:46	ebooks/45716
42145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45716/45716-8.zip	2014-05-21 15:31:50	ebooks/45716
4176481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45716/45716-h.zip	2014-05-21 15:31:52	ebooks/45716
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/45716.rdf	2020-06-11 01:38:08.128851	ebooks/45716
196501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45717/45717-h/45717-h.htm	2014-05-21 15:32:56	ebooks/45717
1957	image/jpeg	http://www.gutenberg.org/cache/epub/45717/pg45717.cover.small.jpg	2020-05-22 02:55:40.70374	ebooks/45717
532612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45717.kindle.noimages	2020-05-22 02:55:40.657742	ebooks/45717
60840	application/zip	http://www.gutenberg.org/files/45717/45717-8.zip	2014-05-21 15:32:56	ebooks/45717
60821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45717/45717.zip	2014-05-21 15:32:56	ebooks/45717
175297	application/epub+zip	http://www.gutenberg.org/ebooks/45717.epub.images	2020-05-22 02:55:39.162768	ebooks/45717
12443	image/jpeg	http://www.gutenberg.org/cache/epub/45717/pg45717.cover.medium.jpg	2020-05-22 02:55:40.742745	ebooks/45717
174502	application/epub+zip	http://www.gutenberg.org/ebooks/45717.epub.noimages	2020-05-22 02:55:39.362769	ebooks/45717
154367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45717/45717.txt	2014-05-21 15:32:56	ebooks/45717
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/45717.rdf	2020-06-11 01:38:08.155847	ebooks/45717
154374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45717/45717-8.txt	2014-05-21 15:32:56	ebooks/45717
154344	text/plain	http://www.gutenberg.org/ebooks/45717.txt.utf-8	2020-05-22 02:55:38.846784	ebooks/45717
169795	application/zip	http://www.gutenberg.org/files/45717/45717-h.zip	2014-05-21 15:32:56	ebooks/45717
534123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45717.kindle.images	2020-05-22 02:55:40.016785	ebooks/45717
5203554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45718.kindle.images	2020-05-22 02:55:45.361679	ebooks/45718
480199	text/plain	http://www.gutenberg.org/ebooks/45718.txt.utf-8	2020-05-22 02:55:40.885735	ebooks/45718
172544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45718/45718.zip	2014-05-21 15:33:56	ebooks/45718
3683974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45718/45718-h.zip	2014-05-21 15:33:56	ebooks/45718
480140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45718/45718.txt	2014-05-21 15:33:54	ebooks/45718
2459204	application/epub+zip	http://www.gutenberg.org/ebooks/45718.epub.images	2020-05-22 02:55:42.340715	ebooks/45718
172684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45718/45718-8.zip	2014-05-21 15:33:56	ebooks/45718
251546	application/epub+zip	http://www.gutenberg.org/ebooks/45718.epub.noimages	2020-05-22 02:55:42.789727	ebooks/45718
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/45718.rdf	2020-06-11 01:38:08.183851	ebooks/45718
1677	image/jpeg	http://www.gutenberg.org/cache/epub/45718/pg45718.cover.small.jpg	2020-05-22 02:55:46.854654	ebooks/45718
554099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45718/45718-h/45718-h.htm	2014-05-21 15:33:54	ebooks/45718
480147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45718/45718-8.txt	2014-05-21 15:33:54	ebooks/45718
973244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45718.kindle.noimages	2020-05-22 02:55:46.759656	ebooks/45718
10506	image/jpeg	http://www.gutenberg.org/cache/epub/45718/pg45718.cover.medium.jpg	2020-05-22 02:55:46.944686	ebooks/45718
1272609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45719.kindle.images	2020-05-22 02:55:49.82363	ebooks/45719
614834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45719/45719.txt	2014-05-21 17:31:48	ebooks/45719
614820	text/plain	http://www.gutenberg.org/ebooks/45719.txt.utf-8	2020-05-22 02:55:47.279678	ebooks/45719
370549	application/epub+zip	http://www.gutenberg.org/ebooks/45719.epub.noimages	2020-05-22 02:55:48.525642	ebooks/45719
233298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45719/45719-8.zip	2014-05-21 17:31:48	ebooks/45719
13886	image/jpeg	http://www.gutenberg.org/cache/epub/45719/pg45719.cover.medium.jpg	2020-05-22 02:55:51.211606	ebooks/45719
509765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45719/45719-h.zip	2014-05-21 17:31:48	ebooks/45719
2041	image/jpeg	http://www.gutenberg.org/cache/epub/45719/pg45719.cover.small.jpg	2020-05-22 02:55:51.166662	ebooks/45719
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/45719.rdf	2020-06-11 01:38:08.214835	ebooks/45719
233255	application/zip	http://www.gutenberg.org/files/45719/45719.zip	2014-05-21 17:31:48	ebooks/45719
1272593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45719.kindle.noimages	2020-05-22 02:55:51.11961	ebooks/45719
370549	application/epub+zip	http://www.gutenberg.org/ebooks/45719.epub.images	2020-05-22 02:55:48.023682	ebooks/45719
633398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45719/45719-h/45719-h.htm	2014-05-21 17:31:48	ebooks/45719
614835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45719/45719-8.txt	2014-05-21 17:31:48	ebooks/45719
2412	image/jpeg	http://www.gutenberg.org/cache/epub/4572/pg4572.cover.small.jpg	2020-06-02 23:48:40.496103	ebooks/4572
8627	image/jpeg	http://www.gutenberg.org/cache/epub/4572/pg4572.cover.medium.jpg	2020-06-02 23:48:40.519126	ebooks/4572
41946	application/zip	http://www.gutenberg.org/files/4572/4572-h.zip	2009-05-02 11:20:04	ebooks/4572
58443	application/epub+zip	http://www.gutenberg.org/ebooks/4572.epub.noimages	2020-06-02 23:48:39.932167	ebooks/4572
96296	text/html; charset=utf-8	http://www.gutenberg.org/files/4572/4572-h/4572-h.htm	2009-05-02 11:17:06	ebooks/4572
238415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4572.kindle.images	2020-06-02 23:48:40.202104	ebooks/4572
58443	application/epub+zip	http://www.gutenberg.org/ebooks/4572.epub.images	2020-06-02 23:48:39.885122	ebooks/4572
95920	text/plain; charset=utf-8	http://www.gutenberg.org/files/4572/4572-0.txt	2009-05-02 11:16:56	ebooks/4572
238411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4572.kindle.noimages	2020-06-02 23:48:40.471103	ebooks/4572
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/4572.rdf	2020-06-11 01:03:46.850069	ebooks/4572
41689	text/plain; charset=utf-8	http://www.gutenberg.org/files/4572/4572-0.zip	2009-05-02 11:20:04	ebooks/4572
492323	text/html	http://www.gutenberg.org/files/45720/45720-h/45720-h.htm	2014-05-22 05:27:08	ebooks/45720
450308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45720/45720-8.txt	2014-05-22 05:23:15	ebooks/45720
163183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45720/45720-8.zip	2014-05-22 05:23:15	ebooks/45720
481492	application/epub+zip	http://www.gutenberg.org/ebooks/45720.epub.images	2020-05-22 02:55:51.847633	ebooks/45720
16077	application/rdf+xml	http://www.gutenberg.org/ebooks/45720.rdf	2020-06-11 01:38:08.244839	ebooks/45720
18023	image/jpeg	http://www.gutenberg.org/cache/epub/45720/pg45720.cover.medium.jpg	2020-05-22 02:55:54.356759	ebooks/45720
287928	application/epub+zip	http://www.gutenberg.org/ebooks/45720.epub.noimages	2020-05-22 02:55:52.150801	ebooks/45720
1346732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45720.kindle.images	2020-05-22 02:55:53.230777	ebooks/45720
488574	application/zip	http://www.gutenberg.org/files/45720/45720-h.zip	2014-05-22 05:29:09	ebooks/45720
972596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45720.kindle.noimages	2020-05-22 02:55:54.293761	ebooks/45720
450278	text/plain	http://www.gutenberg.org/ebooks/45720.txt.utf-8	2020-05-22 02:55:51.32961	ebooks/45720
450315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45720/45720.txt	2014-05-22 05:23:15	ebooks/45720
163178	application/zip	http://www.gutenberg.org/files/45720/45720.zip	2014-05-22 05:23:15	ebooks/45720
2930	image/jpeg	http://www.gutenberg.org/cache/epub/45720/pg45720.cover.small.jpg	2020-05-22 02:55:54.32576	ebooks/45720
655036	text/plain	http://www.gutenberg.org/ebooks/45721.txt.utf-8	2020-05-22 02:55:54.481801	ebooks/45721
251906	application/zip	http://www.gutenberg.org/files/45721/45721.zip	2014-05-22 06:10:20	ebooks/45721
1251798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45721.kindle.noimages	2020-05-22 02:55:58.419707	ebooks/45721
1503928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45721.kindle.images	2020-05-22 02:55:57.012745	ebooks/45721
251958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45721/45721-8.zip	2014-05-22 06:10:20	ebooks/45721
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/45721.rdf	2020-06-11 01:38:08.272139	ebooks/45721
655049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45721/45721.txt	2014-05-22 06:10:18	ebooks/45721
347306	application/epub+zip	http://www.gutenberg.org/ebooks/45721.epub.noimages	2020-05-22 02:55:55.544746	ebooks/45721
2105	image/jpeg	http://www.gutenberg.org/cache/epub/45721/pg45721.cover.small.jpg	2020-05-22 02:55:58.45171	ebooks/45721
482204	application/zip	http://www.gutenberg.org/files/45721/45721-h.zip	2014-05-22 06:10:20	ebooks/45721
714914	text/html; charset=utf-8	http://www.gutenberg.org/files/45721/45721-h/45721-h.htm	2014-05-22 06:10:20	ebooks/45721
14422	image/jpeg	http://www.gutenberg.org/cache/epub/45721/pg45721.cover.medium.jpg	2020-05-22 02:55:58.479713	ebooks/45721
474332	application/epub+zip	http://www.gutenberg.org/ebooks/45721.epub.images	2020-05-22 02:55:55.202754	ebooks/45721
655050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45721/45721-8.txt	2014-05-22 06:10:18	ebooks/45721
191415	application/epub+zip	http://www.gutenberg.org/ebooks/45722.epub.noimages	2020-05-22 02:55:59.609703	ebooks/45722
1818505	application/epub+zip	http://www.gutenberg.org/ebooks/45722.epub.images	2020-05-22 02:55:59.437716	ebooks/45722
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/45722.rdf	2020-06-11 01:38:08.295145	ebooks/45722
26822	image/jpeg	http://www.gutenberg.org/cache/epub/45722/pg45722.cover.medium.jpg	2020-05-22 02:56:05.068623	ebooks/45722
4200576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45722.kindle.images	2020-05-22 02:56:04.647634	ebooks/45722
470447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45722.kindle.noimages	2020-05-22 02:56:05.037622	ebooks/45722
152712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45722/45722-h/45722-h.htm	2014-05-22 09:39:16	ebooks/45722
2277786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45722/45722-h.zip	2014-05-22 09:39:16	ebooks/45722
149126	text/plain	http://www.gutenberg.org/ebooks/45722.txt.utf-8	2020-05-22 02:55:58.604706	ebooks/45722
3557	image/jpeg	http://www.gutenberg.org/cache/epub/45722/pg45722.cover.small.jpg	2020-05-22 02:56:05.053623	ebooks/45722
145734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45722/45722-8.txt	2014-05-22 09:39:12	ebooks/45722
59399	application/zip	http://www.gutenberg.org/files/45722/45722-8.zip	2014-05-22 09:39:16	ebooks/45722
423853	application/epub+zip	http://www.gutenberg.org/ebooks/45723.epub.noimages	2020-06-15 22:05:27.629189	ebooks/45723
1702927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45723.kindle.noimages	2020-06-15 22:05:41.095998	ebooks/45723
289196	text/plain; charset=utf-8	http://www.gutenberg.org/files/45723/45723-0.zip	2020-06-15 15:42:58	ebooks/45723
761421	text/plain; charset=utf-8	http://www.gutenberg.org/files/45723/45723-0.txt	2020-06-15 15:42:58	ebooks/45723
995099	text/html	http://www.gutenberg.org/files/45723/45723-h/45723-h.htm	2014-05-22 18:52:01	ebooks/45723
46342	image/jpeg	http://www.gutenberg.org/cache/epub/45723/pg45723.cover.medium.jpg	2020-06-15 22:05:41.520002	ebooks/45723
16733	application/rdf+xml	http://www.gutenberg.org/ebooks/45723.rdf	2020-06-15 22:05:41.93798	ebooks/45723
760330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45723/45723.txt	2014-05-22 18:43:19	ebooks/45723
9446626	application/zip	http://www.gutenberg.org/files/45723/45723-h.zip	2014-05-22 18:55:08	ebooks/45723
8239628	application/epub+zip	http://www.gutenberg.org/ebooks/45723.epub.images	2020-06-15 22:05:26.634178	ebooks/45723
288474	application/zip	http://www.gutenberg.org/files/45723/45723-8.zip	2014-05-22 18:41:33	ebooks/45723
288356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45723/45723.zip	2014-05-22 18:43:19	ebooks/45723
5613	image/jpeg	http://www.gutenberg.org/cache/epub/45723/pg45723.cover.small.jpg	2020-06-15 22:05:41.299991	ebooks/45723
760311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45723/45723-8.txt	2014-05-22 18:41:33	ebooks/45723
20559947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45723.kindle.images	2020-06-15 22:05:38.36904	ebooks/45723
3818	image/jpeg	http://www.gutenberg.org/cache/epub/45724/pg45724.cover.small.jpg	2020-05-22 02:56:26.683645	ebooks/45724
1380414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45724.kindle.noimages	2020-05-22 02:56:26.432675	ebooks/45724
324766	application/epub+zip	http://www.gutenberg.org/ebooks/45724.epub.images	2020-05-22 02:56:21.820709	ebooks/45724
324766	application/epub+zip	http://www.gutenberg.org/ebooks/45724.epub.noimages	2020-05-22 02:56:22.365715	ebooks/45724
1380418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45724.kindle.images	2020-05-22 02:56:24.395675	ebooks/45724
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/45724.rdf	2020-06-11 01:38:08.350137	ebooks/45724
249613	text/plain; charset=utf-8	http://www.gutenberg.org/files/45724/45724-0.zip	2014-05-22 17:18:32	ebooks/45724
602823	text/html; charset=utf-8	http://www.gutenberg.org/files/45724/45724-h.zip	2014-05-22 17:18:32	ebooks/45724
861199	text/html; charset=utf-8	http://www.gutenberg.org/files/45724/45724-h/45724-h.htm	2014-05-22 17:18:32	ebooks/45724
692566	text/plain; charset=utf-8	http://www.gutenberg.org/files/45724/45724-0.txt	2014-05-22 17:18:28	ebooks/45724
15606	image/jpeg	http://www.gutenberg.org/cache/epub/45724/pg45724.cover.medium.jpg	2020-05-22 02:56:26.817639	ebooks/45724
3816	image/jpeg	http://www.gutenberg.org/cache/epub/45725/pg45725.cover.small.jpg	2020-05-22 02:56:31.630785	ebooks/45725
2016098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45725.kindle.images	2020-05-22 02:56:31.026788	ebooks/45725
214144	text/plain; charset=utf-8	http://www.gutenberg.org/files/45725/45725-0.txt	2014-05-23 06:59:08	ebooks/45725
209970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45725/45725-8.txt	2014-05-23 06:59:26	ebooks/45725
155706	application/epub+zip	http://www.gutenberg.org/ebooks/45725.epub.noimages	2020-05-22 02:56:29.626643	ebooks/45725
81585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45725/45725-8.zip	2014-05-23 06:59:30	ebooks/45725
239370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45725/45725-h/45725-h.htm	2014-05-23 06:59:10	ebooks/45725
1144355	application/epub+zip	http://www.gutenberg.org/ebooks/45725.epub.images	2020-05-22 02:56:29.365661	ebooks/45725
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/45725.rdf	2020-06-11 01:38:08.37214	ebooks/45725
532396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45725.kindle.noimages	2020-05-22 02:56:31.60578	ebooks/45725
24480	image/jpeg	http://www.gutenberg.org/cache/epub/45725/pg45725.cover.medium.jpg	2020-05-22 02:56:31.655781	ebooks/45725
17575	image/jpeg	http://www.gutenberg.org/cache/epub/45726/pg45726.cover.medium.jpg	2020-05-22 02:56:32.911768	ebooks/45726
328520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45726.kindle.images	2020-05-22 02:56:32.463778	ebooks/45726
54853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45726/45726-8.zip	2014-05-23 07:15:16	ebooks/45726
4332	image/jpeg	http://www.gutenberg.org/cache/epub/45726/pg45726.cover.small.jpg	2020-05-22 02:56:32.887763	ebooks/45726
142327	text/plain	http://www.gutenberg.org/ebooks/45726.txt.utf-8	2020-05-22 02:56:31.753807	ebooks/45726
82936	application/epub+zip	http://www.gutenberg.org/ebooks/45726.epub.images	2020-05-22 02:56:31.998821	ebooks/45726
157534	text/html	http://www.gutenberg.org/ebooks/45726.html.noimages	2020-05-22 02:56:31.905799	ebooks/45726
157534	text/html	http://www.gutenberg.org/ebooks/45726.html.images	2020-05-22 02:56:31.862789	ebooks/45726
328511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45726.kindle.noimages	2020-05-22 02:56:32.861764	ebooks/45726
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/45726.rdf	2020-06-11 01:38:08.396136	ebooks/45726
136641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45726/45726-8.txt	2014-05-23 07:15:14	ebooks/45726
82935	application/epub+zip	http://www.gutenberg.org/ebooks/45726.epub.noimages	2020-05-22 02:56:32.068783	ebooks/45726
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/45727.rdf	2020-06-11 01:38:08.425132	ebooks/45727
350829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45727/45727-8.txt	2014-05-23 07:23:44	ebooks/45727
4011	image/jpeg	http://www.gutenberg.org/cache/epub/45727/pg45727.cover.small.jpg	2020-05-22 02:56:36.878719	ebooks/45727
418060	text/html; charset=utf-8	http://www.gutenberg.org/files/45727/45727-h/45727-h.htm	2014-05-23 07:23:44	ebooks/45727
1610263	application/zip	http://www.gutenberg.org/files/45727/45727-h.zip	2014-05-23 07:23:48	ebooks/45727
130010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45727/45727-8.zip	2014-05-23 07:23:46	ebooks/45727
2344662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45727.kindle.images	2020-05-22 02:56:35.727732	ebooks/45727
310318	application/epub+zip	http://www.gutenberg.org/ebooks/45727.epub.noimages	2020-05-22 02:56:34.444798	ebooks/45727
968694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45727.kindle.noimages	2020-05-22 02:56:36.840713	ebooks/45727
129974	application/zip	http://www.gutenberg.org/files/45727/45727.zip	2014-05-23 07:23:46	ebooks/45727
350819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45727/45727.txt	2014-05-23 07:23:44	ebooks/45727
1042006	application/epub+zip	http://www.gutenberg.org/ebooks/45727.epub.images	2020-05-22 02:56:34.067772	ebooks/45727
29354	image/jpeg	http://www.gutenberg.org/cache/epub/45727/pg45727.cover.medium.jpg	2020-05-22 02:56:36.913716	ebooks/45727
350879	text/plain	http://www.gutenberg.org/ebooks/45727.txt.utf-8	2020-05-22 02:56:33.024783	ebooks/45727
278613	application/epub+zip	http://www.gutenberg.org/ebooks/45728.epub.images	2020-05-22 02:56:37.441734	ebooks/45728
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/45728.rdf	2020-06-11 01:38:08.466145	ebooks/45728
415182	text/html; charset=utf-8	http://www.gutenberg.org/files/45728/45728-h/45728-h.htm	2014-05-23 07:26:36	ebooks/45728
366485	text/plain	http://www.gutenberg.org/ebooks/45728.txt.utf-8	2020-05-22 02:56:37.031792	ebooks/45728
869949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45728.kindle.images	2020-05-22 02:56:38.627706	ebooks/45728
136139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45728/45728.zip	2014-05-23 07:26:38	ebooks/45728
223340	application/epub+zip	http://www.gutenberg.org/ebooks/45728.epub.noimages	2020-05-22 02:56:37.668717	ebooks/45728
136164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45728/45728-8.zip	2014-05-23 07:26:38	ebooks/45728
3581	image/jpeg	http://www.gutenberg.org/cache/epub/45728/pg45728.cover.small.jpg	2020-05-22 02:56:39.628677	ebooks/45728
366514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45728/45728-8.txt	2014-05-23 07:26:34	ebooks/45728
366505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45728/45728.txt	2014-05-23 07:26:34	ebooks/45728
783336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45728.kindle.noimages	2020-05-22 02:56:39.60068	ebooks/45728
22161	image/jpeg	http://www.gutenberg.org/cache/epub/45728/pg45728.cover.medium.jpg	2020-05-22 02:56:39.653692	ebooks/45728
234425	text/html; charset=utf-8	http://www.gutenberg.org/files/45728/45728-h.zip	2014-05-23 07:26:38	ebooks/45728
458201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45729/45729.txt	2014-05-23 04:58:36	ebooks/45729
458182	text/plain	http://www.gutenberg.org/ebooks/45729.txt.utf-8	2020-05-22 02:56:39.767789	ebooks/45729
1708123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45729.kindle.images	2020-05-22 02:56:42.940652	ebooks/45729
562964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45729/45729-h/45729-h.htm	2014-05-23 04:58:36	ebooks/45729
672263	application/epub+zip	http://www.gutenberg.org/ebooks/45729.epub.images	2020-05-22 02:56:40.371681	ebooks/45729
159540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45729/45729.zip	2014-05-23 04:58:38	ebooks/45729
215482	application/epub+zip	http://www.gutenberg.org/ebooks/45729.epub.noimages	2020-05-22 02:56:40.670678	ebooks/45729
2811	image/jpeg	http://www.gutenberg.org/cache/epub/45729/pg45729.cover.small.jpg	2020-05-22 02:56:44.304623	ebooks/45729
15163	image/jpeg	http://www.gutenberg.org/cache/epub/45729/pg45729.cover.medium.jpg	2020-05-22 02:56:44.335638	ebooks/45729
837158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45729.kindle.noimages	2020-05-22 02:56:44.269631	ebooks/45729
159576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45729/45729-8.zip	2014-05-23 04:58:38	ebooks/45729
458198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45729/45729-8.txt	2014-05-23 04:58:36	ebooks/45729
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/45729.rdf	2020-06-11 01:38:08.494134	ebooks/45729
655577	application/zip	http://www.gutenberg.org/files/45729/45729-h.zip	2014-05-23 04:58:38	ebooks/45729
100888	text/plain; charset=utf-8	http://www.gutenberg.org/files/4573/4573-0.txt	2009-05-02 11:34:30	ebooks/4573
61692	application/epub+zip	http://www.gutenberg.org/ebooks/4573.epub.noimages	2020-06-02 23:48:40.732112	ebooks/4573
10151	image/jpeg	http://www.gutenberg.org/cache/epub/4573/pg4573.cover.medium.jpg	2020-06-02 23:48:41.345109	ebooks/4573
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/4573.rdf	2020-06-11 01:03:46.87207	ebooks/4573
61692	application/epub+zip	http://www.gutenberg.org/ebooks/4573.epub.images	2020-06-02 23:48:40.685106	ebooks/4573
254628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4573.kindle.noimages	2020-06-02 23:48:41.29609	ebooks/4573
2983	image/jpeg	http://www.gutenberg.org/cache/epub/4573/pg4573.cover.small.jpg	2020-06-02 23:48:41.321104	ebooks/4573
44716	application/zip	http://www.gutenberg.org/files/4573/4573-h.zip	2009-05-02 11:42:14	ebooks/4573
101265	text/html; charset=utf-8	http://www.gutenberg.org/files/4573/4573-h/4573-h.htm	2009-05-02 11:34:44	ebooks/4573
254636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4573.kindle.images	2020-06-02 23:48:41.012124	ebooks/4573
44458	application/zip	http://www.gutenberg.org/files/4573/4573-0.zip	2009-05-02 11:42:14	ebooks/4573
510097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45730/45730-h/45730-h.htm	2014-05-23 05:00:30	ebooks/45730
459331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45730/45730.txt	2014-05-23 05:00:30	ebooks/45730
15513	image/jpeg	http://www.gutenberg.org/cache/epub/45730/pg45730.cover.medium.jpg	2020-05-22 02:56:50.774833	ebooks/45730
6100975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45730.kindle.images	2020-05-22 02:56:49.732859	ebooks/45730
209029	application/epub+zip	http://www.gutenberg.org/ebooks/45730.epub.noimages	2020-05-22 02:56:45.847916	ebooks/45730
161170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45730/45730-8.zip	2014-05-23 05:00:32	ebooks/45730
821669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45730.kindle.noimages	2020-05-22 02:56:50.720841	ebooks/45730
161127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45730/45730.zip	2014-05-23 05:00:32	ebooks/45730
459312	text/plain	http://www.gutenberg.org/ebooks/45730.txt.utf-8	2020-05-22 02:56:44.478651	ebooks/45730
459336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45730/45730-8.txt	2014-05-23 05:00:30	ebooks/45730
3300091	application/epub+zip	http://www.gutenberg.org/ebooks/45730.epub.images	2020-05-22 02:56:45.387619	ebooks/45730
2774	image/jpeg	http://www.gutenberg.org/cache/epub/45730/pg45730.cover.small.jpg	2020-05-22 02:56:50.749833	ebooks/45730
3282705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45730/45730-h.zip	2014-05-23 05:00:32	ebooks/45730
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/45730.rdf	2020-06-11 01:38:08.521138	ebooks/45730
869821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45731.kindle.noimages	2020-05-22 02:56:57.172755	ebooks/45731
3722719	application/epub+zip	http://www.gutenberg.org/ebooks/45731.epub.images	2020-05-22 02:56:51.561826	ebooks/45731
164360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45731/45731.zip	2014-05-23 05:02:24	ebooks/45731
164423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45731/45731-8.zip	2014-05-23 05:02:24	ebooks/45731
2779	image/jpeg	http://www.gutenberg.org/cache/epub/45731/pg45731.cover.small.jpg	2020-05-22 02:56:57.209759	ebooks/45731
454195	text/plain	http://www.gutenberg.org/ebooks/45731.txt.utf-8	2020-05-22 02:56:50.903859	ebooks/45731
239049	application/epub+zip	http://www.gutenberg.org/ebooks/45731.epub.noimages	2020-05-22 02:56:51.874832	ebooks/45731
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/45731.rdf	2020-06-11 01:38:08.549144	ebooks/45731
6773403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45731.kindle.images	2020-05-22 02:56:56.143764	ebooks/45731
3701031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45731/45731-h.zip	2014-05-23 05:02:24	ebooks/45731
454198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45731/45731.txt	2014-05-23 05:02:22	ebooks/45731
454195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45731/45731-8.txt	2014-05-23 05:02:22	ebooks/45731
15306	image/jpeg	http://www.gutenberg.org/cache/epub/45731/pg45731.cover.medium.jpg	2020-05-22 02:56:57.243773	ebooks/45731
508742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45731/45731-h/45731-h.htm	2014-05-23 05:02:22	ebooks/45731
201484	application/epub+zip	http://www.gutenberg.org/ebooks/45732.epub.images	2020-05-22 02:56:57.895764	ebooks/45732
783846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45732.kindle.images	2020-05-22 02:56:59.176734	ebooks/45732
189145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45732/45732-h.zip	2014-05-23 05:03:34	ebooks/45732
154093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45732/45732.zip	2014-05-23 05:03:34	ebooks/45732
395070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45732/45732.txt	2014-05-23 05:03:34	ebooks/45732
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/45732.rdf	2020-06-11 01:38:08.585158	ebooks/45732
2792	image/jpeg	http://www.gutenberg.org/cache/epub/45732/pg45732.cover.small.jpg	2020-05-22 02:57:00.175726	ebooks/45732
201484	application/epub+zip	http://www.gutenberg.org/ebooks/45732.epub.noimages	2020-05-22 02:56:58.20179	ebooks/45732
439281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45732/45732-h/45732-h.htm	2014-05-23 05:03:34	ebooks/45732
783838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45732.kindle.noimages	2020-05-22 02:57:00.152729	ebooks/45732
395041	text/plain	http://www.gutenberg.org/ebooks/45732.txt.utf-8	2020-05-22 02:56:57.384796	ebooks/45732
154125	application/zip	http://www.gutenberg.org/files/45732/45732-8.zip	2014-05-23 05:03:34	ebooks/45732
15923	image/jpeg	http://www.gutenberg.org/cache/epub/45732/pg45732.cover.medium.jpg	2020-05-22 02:57:00.196712	ebooks/45732
395063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45732/45732-8.txt	2014-05-23 05:03:34	ebooks/45732
2197	image/jpeg	http://www.gutenberg.org/cache/epub/45733/pg45733.cover.small.jpg	2020-05-22 02:57:11.798761	ebooks/45733
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/45733.rdf	2020-06-11 01:38:08.612138	ebooks/45733
14743368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45733.kindle.images	2020-05-22 02:57:08.309604	ebooks/45733
1532093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45733/45733.txt	2014-05-23 12:51:20	ebooks/45733
561407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45733/45733-8.zip	2014-05-23 12:50:02	ebooks/45733
14855	image/jpeg	http://www.gutenberg.org/cache/epub/45733/pg45733.cover.medium.jpg	2020-05-22 02:57:11.883765	ebooks/45733
736295	application/epub+zip	http://www.gutenberg.org/ebooks/45733.epub.noimages	2020-05-22 02:57:02.955694	ebooks/45733
6816967	text/html	http://www.gutenberg.org/files/45733/45733-h.zip	2014-06-21 09:39:02	ebooks/45733
1679755	text/html	http://www.gutenberg.org/files/45733/45733-h/45733-h.htm	2014-06-21 11:32:00	ebooks/45733
6871788	application/epub+zip	http://www.gutenberg.org/ebooks/45733.epub.images	2020-05-22 02:57:02.078715	ebooks/45733
1532116	text/plain	http://www.gutenberg.org/ebooks/45733.txt.utf-8	2020-05-22 02:57:00.337734	ebooks/45733
2827915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45733.kindle.noimages	2020-05-22 02:57:11.704798	ebooks/45733
1531984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45733/45733-8.txt	2014-05-23 12:50:02	ebooks/45733
561242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45733/45733.zip	2014-05-23 12:51:20	ebooks/45733
996469	text/html	http://www.gutenberg.org/files/45734/45734-h/45734-h.htm	2014-05-23 13:46:59	ebooks/45734
430854	application/epub+zip	http://www.gutenberg.org/ebooks/45734.epub.noimages	2020-05-22 02:57:13.209753	ebooks/45734
1660078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45734.kindle.noimages	2020-05-22 02:57:16.899701	ebooks/45734
15521	application/rdf+xml	http://www.gutenberg.org/ebooks/45734.rdf	2020-06-11 01:38:08.641139	ebooks/45734
444923	text/html	http://www.gutenberg.org/files/45734/45734-h.zip	2014-05-23 13:49:12	ebooks/45734
1715879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45734.kindle.images	2020-05-22 02:57:15.054724	ebooks/45734
357823	application/zip	http://www.gutenberg.org/files/45734/45734-8.zip	2014-05-23 13:44:09	ebooks/45734
1615	image/jpeg	http://www.gutenberg.org/cache/epub/45734/pg45734.cover.small.jpg	2020-05-22 02:57:16.939711	ebooks/45734
920440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45734/45734.txt	2014-05-23 13:44:10	ebooks/45734
463627	application/epub+zip	http://www.gutenberg.org/ebooks/45734.epub.images	2020-05-22 02:57:12.861772	ebooks/45734
920425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45734/45734-8.txt	2014-05-23 13:44:09	ebooks/45734
357787	application/zip	http://www.gutenberg.org/files/45734/45734.zip	2014-05-23 13:44:10	ebooks/45734
920409	text/plain	http://www.gutenberg.org/ebooks/45734.txt.utf-8	2020-05-22 02:57:12.120782	ebooks/45734
7704	image/jpeg	http://www.gutenberg.org/cache/epub/45734/pg45734.cover.medium.jpg	2020-05-22 02:57:16.9747	ebooks/45734
22259	application/zip	http://www.gutenberg.org/files/45735/45735-8.zip	2014-05-23 16:04:28	ebooks/45735
51708	application/epub+zip	http://www.gutenberg.org/ebooks/45735.epub.noimages	2020-05-22 02:57:17.547703	ebooks/45735
51708	application/epub+zip	http://www.gutenberg.org/ebooks/45735.epub.images	2020-05-22 02:57:17.363701	ebooks/45735
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/45735.rdf	2020-06-11 01:38:08.670129	ebooks/45735
67903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45735/45735.txt	2014-05-23 16:04:28	ebooks/45735
22241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45735/45735.zip	2014-05-23 16:04:28	ebooks/45735
67880	text/plain	http://www.gutenberg.org/ebooks/45735.txt.utf-8	2020-05-22 02:57:17.103722	ebooks/45735
44715	application/zip	http://www.gutenberg.org/files/45735/45735-h.zip	2014-05-23 16:04:28	ebooks/45735
8127	image/jpeg	http://www.gutenberg.org/cache/epub/45735/pg45735.cover.medium.jpg	2020-05-22 02:57:18.327692	ebooks/45735
95945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45735/45735-h/45735-h.htm	2014-05-23 16:04:28	ebooks/45735
2014	image/jpeg	http://www.gutenberg.org/cache/epub/45735/pg45735.cover.small.jpg	2020-05-22 02:57:18.294679	ebooks/45735
201444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45735.kindle.images	2020-05-22 02:57:17.902683	ebooks/45735
67912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45735/45735-8.txt	2014-05-23 16:04:28	ebooks/45735
201436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45735.kindle.noimages	2020-05-22 02:57:18.259698	ebooks/45735
2111	image/jpeg	http://www.gutenberg.org/cache/epub/45736/pg45736.cover.small.jpg	2020-05-22 02:57:26.115875	ebooks/45736
183007	application/zip	http://www.gutenberg.org/files/45736/45736.zip	2014-05-23 16:29:00	ebooks/45736
531355	text/plain	http://www.gutenberg.org/ebooks/45736.txt.utf-8	2020-05-22 02:57:18.468684	ebooks/45736
281759	application/epub+zip	http://www.gutenberg.org/ebooks/45736.epub.images	2020-05-22 02:57:19.827673	ebooks/45736
11340	image/jpeg	http://www.gutenberg.org/cache/epub/45736/pg45736.cover.medium.jpg	2020-05-22 02:57:26.246878	ebooks/45736
856655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45736/45736-h/45736-h.htm	2014-05-23 16:29:00	ebooks/45736
281759	application/epub+zip	http://www.gutenberg.org/ebooks/45736.epub.noimages	2020-05-22 02:57:20.580649	ebooks/45736
240586	application/zip	http://www.gutenberg.org/files/45736/45736-h.zip	2014-05-23 16:29:02	ebooks/45736
1202657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45736.kindle.noimages	2020-05-22 02:57:25.980943	ebooks/45736
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/45736.rdf	2020-06-11 01:38:08.700136	ebooks/45736
531171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45736/45736.txt	2014-05-23 16:29:00	ebooks/45736
1202673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45736.kindle.images	2020-05-22 02:57:23.284615	ebooks/45736
531160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45736/45736-8.txt	2014-05-23 16:29:00	ebooks/45736
183295	application/zip	http://www.gutenberg.org/files/45736/45736-8.zip	2014-05-23 16:29:00	ebooks/45736
7941570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45737.kindle.images	2020-05-22 02:57:38.938737	ebooks/45737
838874	application/zip	http://www.gutenberg.org/files/45737/45737.zip	2014-05-23 16:37:18	ebooks/45737
2235094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45737/45737-8.txt	2014-05-23 16:35:58	ebooks/45737
839633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45737/45737-8.zip	2014-05-23 16:37:18	ebooks/45737
10390	image/jpeg	http://www.gutenberg.org/cache/epub/45737/pg45737.cover.medium.jpg	2020-05-22 02:57:45.674623	ebooks/45737
4230570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45737.kindle.noimages	2020-05-22 02:57:45.262627	ebooks/45737
2236014	text/plain; charset=utf-8	http://www.gutenberg.org/files/45737/45737-0.txt	2014-05-23 16:34:34	ebooks/45737
17333	application/rdf+xml	http://www.gutenberg.org/ebooks/45737.rdf	2020-06-11 01:38:08.732126	ebooks/45737
2628747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45737/45737-h/45737-h.htm	2014-05-23 16:34:36	ebooks/45737
3327436	application/epub+zip	http://www.gutenberg.org/ebooks/45737.epub.images	2020-05-22 02:57:29.256865	ebooks/45737
3203891	application/zip	http://www.gutenberg.org/files/45737/45737-h.zip	2014-05-23 16:37:20	ebooks/45737
2235945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45737/45737.txt	2014-05-23 16:37:02	ebooks/45737
1028660	application/epub+zip	http://www.gutenberg.org/ebooks/45737.epub.noimages	2020-05-22 02:57:30.820829	ebooks/45737
840410	application/zip	http://www.gutenberg.org/files/45737/45737-0.zip	2014-05-23 16:37:20	ebooks/45737
2230	image/jpeg	http://www.gutenberg.org/cache/epub/45737/pg45737.cover.small.jpg	2020-05-22 02:57:45.477633	ebooks/45737
895475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45738/45738-h.zip	2014-05-24 10:59:00	ebooks/45738
373333	application/epub+zip	http://www.gutenberg.org/ebooks/45738.epub.noimages	2020-05-22 02:57:47.831611	ebooks/45738
1329197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45738.kindle.noimages	2020-05-22 02:57:52.473741	ebooks/45738
942832	application/epub+zip	http://www.gutenberg.org/ebooks/45738.epub.images	2020-05-22 02:57:47.236614	ebooks/45738
2220612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45738.kindle.images	2020-05-22 02:57:50.381768	ebooks/45738
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/45738.rdf	2020-06-11 01:38:08.756128	ebooks/45738
576801	text/plain; charset=utf-8	http://www.gutenberg.org/files/45738/45738-0.txt	2014-05-24 10:58:54	ebooks/45738
211953	application/zip	http://www.gutenberg.org/files/45738/45738-0.zip	2014-05-24 10:59:00	ebooks/45738
764253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45738/45738-h/45738-h.htm	2014-05-24 10:58:58	ebooks/45738
13761	image/jpeg	http://www.gutenberg.org/cache/epub/45738/pg45738.cover.medium.jpg	2020-05-22 02:57:52.680737	ebooks/45738
1757	image/jpeg	http://www.gutenberg.org/cache/epub/45738/pg45738.cover.small.jpg	2020-05-22 02:57:52.581768	ebooks/45738
321617	text/html	http://www.gutenberg.org/ebooks/45739.html.noimages	2020-05-22 02:57:53.208752	ebooks/45739
567826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45739.kindle.noimages	2020-05-22 02:57:54.914711	ebooks/45739
113955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45739/45739-8.zip	2014-05-24 11:29:16	ebooks/45739
147062	application/epub+zip	http://www.gutenberg.org/ebooks/45739.epub.images	2020-05-22 02:57:53.373742	ebooks/45739
275868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45739/45739-8.txt	2014-05-24 11:29:14	ebooks/45739
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/45739.rdf	2020-06-11 01:38:08.782131	ebooks/45739
10854	image/jpeg	http://www.gutenberg.org/cache/epub/45739/pg45739.cover.medium.jpg	2020-05-22 02:57:54.963712	ebooks/45739
321617	text/html	http://www.gutenberg.org/ebooks/45739.html.images	2020-05-22 02:57:53.13477	ebooks/45739
147062	application/epub+zip	http://www.gutenberg.org/ebooks/45739.epub.noimages	2020-05-22 02:57:53.489743	ebooks/45739
2900	image/jpeg	http://www.gutenberg.org/cache/epub/45739/pg45739.cover.small.jpg	2020-05-22 02:57:54.94071	ebooks/45739
288668	text/plain	http://www.gutenberg.org/ebooks/45739.txt.utf-8	2020-05-22 02:57:52.929739	ebooks/45739
567834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45739.kindle.images	2020-05-22 02:57:54.196728	ebooks/45739
10064	image/jpeg	http://www.gutenberg.org/cache/epub/4574/pg4574.cover.medium.jpg	2020-06-02 23:48:42.175092	ebooks/4574
256556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4574.kindle.noimages	2020-06-02 23:48:42.126082	ebooks/4574
62567	application/epub+zip	http://www.gutenberg.org/ebooks/4574.epub.images	2020-06-02 23:48:41.513113	ebooks/4574
103168	text/html; charset=utf-8	http://www.gutenberg.org/files/4574/4574-h/4574-h.htm	2009-05-02 11:35:38	ebooks/4574
44953	application/zip	http://www.gutenberg.org/files/4574/4574-h.zip	2009-05-02 11:43:28	ebooks/4574
102791	text/plain; charset=utf-8	http://www.gutenberg.org/files/4574/4574-0.txt	2009-05-02 11:35:26	ebooks/4574
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/4574.rdf	2020-06-11 01:03:46.894071	ebooks/4574
2901	image/jpeg	http://www.gutenberg.org/cache/epub/4574/pg4574.cover.small.jpg	2020-06-02 23:48:42.151085	ebooks/4574
62568	application/epub+zip	http://www.gutenberg.org/ebooks/4574.epub.noimages	2020-06-02 23:48:41.562102	ebooks/4574
256563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4574.kindle.images	2020-06-02 23:48:41.844087	ebooks/4574
44692	application/zip	http://www.gutenberg.org/files/4574/4574-0.zip	2009-05-02 11:43:28	ebooks/4574
888123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45740.kindle.noimages	2020-05-22 02:57:58.778666	ebooks/45740
3773	image/jpeg	http://www.gutenberg.org/cache/epub/45740/pg45740.cover.small.jpg	2020-05-22 02:57:58.81367	ebooks/45740
436247	application/zip	http://www.gutenberg.org/files/45740/45740-h.zip	2014-05-24 05:28:51	ebooks/45740
1320497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45740.kindle.images	2020-05-22 02:57:57.578724	ebooks/45740
158600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45740/45740.zip	2014-05-24 05:22:57	ebooks/45740
414389	text/plain	http://www.gutenberg.org/ebooks/45740.txt.utf-8	2020-05-22 02:57:55.084733	ebooks/45740
451053	application/epub+zip	http://www.gutenberg.org/ebooks/45740.epub.images	2020-05-22 02:57:55.810705	ebooks/45740
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/45740.rdf	2020-06-11 01:38:08.80713	ebooks/45740
481838	text/html	http://www.gutenberg.org/files/45740/45740-h/45740-h.htm	2014-05-24 05:26:43	ebooks/45740
414386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45740/45740.txt	2014-05-24 05:22:57	ebooks/45740
23245	image/jpeg	http://www.gutenberg.org/cache/epub/45740/pg45740.cover.medium.jpg	2020-05-22 02:57:58.845668	ebooks/45740
232563	application/epub+zip	http://www.gutenberg.org/ebooks/45740.epub.noimages	2020-05-22 02:57:56.288705	ebooks/45740
3418019	application/zip	http://www.gutenberg.org/files/45741/45741-h.zip	2014-05-24 07:35:12	ebooks/45741
841578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45741.kindle.noimages	2020-05-22 02:58:04.702879	ebooks/45741
394003	text/plain	http://www.gutenberg.org/ebooks/45741.txt.utf-8	2020-05-22 02:57:58.97967	ebooks/45741
393864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45741/45741-8.txt	2014-05-24 07:35:04	ebooks/45741
535922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45741/45741-h/45741-h.htm	2014-05-24 07:35:04	ebooks/45741
17511	application/rdf+xml	http://www.gutenberg.org/ebooks/45741.rdf	2020-06-11 01:38:08.838192	ebooks/45741
3445109	application/epub+zip	http://www.gutenberg.org/ebooks/45741.epub.images	2020-05-22 02:58:00.041662	ebooks/45741
393872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45741/45741.txt	2014-05-24 07:35:04	ebooks/45741
6863	image/jpeg	http://www.gutenberg.org/cache/epub/45741/pg45741.cover.medium.jpg	2020-05-22 02:58:04.987879	ebooks/45741
197006	application/epub+zip	http://www.gutenberg.org/ebooks/45741.epub.noimages	2020-05-22 02:58:00.77664	ebooks/45741
139338	application/zip	http://www.gutenberg.org/files/45741/45741-8.zip	2014-05-24 07:35:12	ebooks/45741
7060893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45741.kindle.images	2020-05-22 02:58:03.225614	ebooks/45741
139263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45741/45741.zip	2014-05-24 07:35:12	ebooks/45741
1582	image/jpeg	http://www.gutenberg.org/cache/epub/45741/pg45741.cover.small.jpg	2020-05-22 02:58:04.849889	ebooks/45741
2767	image/jpeg	http://www.gutenberg.org/cache/epub/45742/pg45742.cover.small.jpg	2020-05-22 02:58:07.898859	ebooks/45742
517072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45742/45742-h/45742-h.htm	2014-05-24 07:40:36	ebooks/45742
882541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45742.kindle.images	2020-05-22 02:58:06.896849	ebooks/45742
511792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45742/45742.txt	2014-05-24 07:42:48	ebooks/45742
200053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45742/45742-8.zip	2014-05-24 07:43:08	ebooks/45742
10371	image/jpeg	http://www.gutenberg.org/cache/epub/45742/pg45742.cover.medium.jpg	2020-05-22 02:58:07.927848	ebooks/45742
511797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45742/45742-8.txt	2014-05-24 07:40:36	ebooks/45742
511797	text/plain	http://www.gutenberg.org/ebooks/45742.txt.utf-8	2020-05-22 02:58:05.340961	ebooks/45742
882532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45742.kindle.noimages	2020-05-22 02:58:07.868838	ebooks/45742
199987	application/zip	http://www.gutenberg.org/files/45742/45742.zip	2014-05-24 07:43:08	ebooks/45742
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/45742.rdf	2020-06-11 01:38:08.86613	ebooks/45742
201983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45742/45742-h.zip	2014-05-24 07:43:08	ebooks/45742
221917	application/epub+zip	http://www.gutenberg.org/ebooks/45742.epub.images	2020-05-22 02:58:05.742898	ebooks/45742
221916	application/epub+zip	http://www.gutenberg.org/ebooks/45742.epub.noimages	2020-05-22 02:58:05.940863	ebooks/45742
2278	image/jpeg	http://www.gutenberg.org/cache/epub/45743/pg45743.cover.small.jpg	2020-05-22 02:58:10.572807	ebooks/45743
125073	application/zip	http://www.gutenberg.org/files/45743/45743.zip	2014-05-24 07:44:30	ebooks/45743
313626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45743/45743-8.txt	2014-05-24 07:44:28	ebooks/45743
310492	application/epub+zip	http://www.gutenberg.org/ebooks/45743.epub.images	2020-05-22 02:58:08.479852	ebooks/45743
917987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45743.kindle.images	2020-05-22 02:58:09.657822	ebooks/45743
313617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45743/45743.txt	2014-05-24 07:44:28	ebooks/45743
293639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45743/45743-h.zip	2019-08-07 09:30:52	ebooks/45743
709725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45743.kindle.noimages	2020-05-22 02:58:10.538811	ebooks/45743
9780	image/jpeg	http://www.gutenberg.org/cache/epub/45743/pg45743.cover.medium.jpg	2020-05-22 02:58:10.602802	ebooks/45743
313885	text/plain	http://www.gutenberg.org/ebooks/45743.txt.utf-8	2020-05-22 02:58:08.052845	ebooks/45743
367907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45743/45743-h/45743-h.htm	2019-08-07 09:30:36	ebooks/45743
201530	application/epub+zip	http://www.gutenberg.org/ebooks/45743.epub.noimages	2020-05-22 02:58:08.734858	ebooks/45743
125234	application/zip	http://www.gutenberg.org/files/45743/45743-8.zip	2014-05-24 07:44:30	ebooks/45743
14979	application/rdf+xml	http://www.gutenberg.org/ebooks/45743.rdf	2020-06-11 01:38:08.895136	ebooks/45743
388173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45744/45744-8.txt	2014-05-24 07:49:00	ebooks/45744
123665	application/zip	http://www.gutenberg.org/files/45744/45744.zip	2014-05-24 07:51:16	ebooks/45744
533277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45744/45744-h/45744-h.htm	2014-05-24 07:49:00	ebooks/45744
172748	application/epub+zip	http://www.gutenberg.org/ebooks/45744.epub.noimages	2020-05-22 02:58:12.223784	ebooks/45744
388861	text/plain	http://www.gutenberg.org/ebooks/45744.txt.utf-8	2020-05-22 02:58:10.753827	ebooks/45744
1650544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45744/45744-h.zip	2014-05-24 07:51:16	ebooks/45744
1678991	application/epub+zip	http://www.gutenberg.org/ebooks/45744.epub.images	2020-05-22 02:58:11.707828	ebooks/45744
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/45744.rdf	2020-06-11 01:38:08.924228	ebooks/45744
830362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45744.kindle.noimages	2020-05-22 02:58:15.928736	ebooks/45744
1491	image/jpeg	http://www.gutenberg.org/cache/epub/45744/pg45744.cover.small.jpg	2020-05-22 02:58:16.032733	ebooks/45744
6266	image/jpeg	http://www.gutenberg.org/cache/epub/45744/pg45744.cover.medium.jpg	2020-05-22 02:58:16.12873	ebooks/45744
389937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45744/45744.txt	2014-05-24 07:51:02	ebooks/45744
3563757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45744.kindle.images	2020-05-22 02:58:14.208771	ebooks/45744
123697	application/zip	http://www.gutenberg.org/files/45744/45744-8.zip	2014-05-24 07:51:16	ebooks/45744
1522152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45745.kindle.images	2020-05-22 02:58:18.733709	ebooks/45745
636840	application/epub+zip	http://www.gutenberg.org/ebooks/45745.epub.images	2020-05-22 02:58:17.122804	ebooks/45745
8078	image/jpeg	http://www.gutenberg.org/cache/epub/45745/pg45745.cover.medium.jpg	2020-05-22 02:58:19.836689	ebooks/45745
150124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45745/45745-8.zip	2014-05-24 09:29:42	ebooks/45745
858165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45745.kindle.noimages	2020-05-22 02:58:19.762735	ebooks/45745
439279	text/html	http://www.gutenberg.org/files/45745/45745-h/45745-h.htm	2014-05-24 09:33:21	ebooks/45745
401369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45745/45745-8.txt	2014-05-24 09:29:42	ebooks/45745
401354	text/plain	http://www.gutenberg.org/ebooks/45745.txt.utf-8	2020-05-22 02:58:16.382752	ebooks/45745
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/45745.rdf	2020-06-11 01:38:08.952137	ebooks/45745
259685	application/epub+zip	http://www.gutenberg.org/ebooks/45745.epub.noimages	2020-05-22 02:58:17.642737	ebooks/45745
150095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45745/45745.zip	2014-05-24 09:29:42	ebooks/45745
1577	image/jpeg	http://www.gutenberg.org/cache/epub/45745/pg45745.cover.small.jpg	2020-05-22 02:58:19.801704	ebooks/45745
401385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45745/45745.txt	2014-05-24 09:29:42	ebooks/45745
560034	application/zip	http://www.gutenberg.org/files/45745/45745-h.zip	2014-05-24 09:35:43	ebooks/45745
33265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45746/45746.zip	2014-05-24 10:02:14	ebooks/45746
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/45746.rdf	2020-06-11 01:38:08.97914	ebooks/45746
102226	text/html	http://www.gutenberg.org/files/45746/45746-h/45746-h.htm	2014-05-24 13:56:02	ebooks/45746
33265	application/zip	http://www.gutenberg.org/files/45746/45746-8.zip	2014-05-24 10:02:14	ebooks/45746
138277	application/zip	http://www.gutenberg.org/files/45746/45746-h.zip	2014-05-24 13:58:57	ebooks/45746
92827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45746/45746-8.txt	2014-05-24 10:02:14	ebooks/45746
92834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45746/45746.txt	2014-05-24 10:02:14	ebooks/45746
2803	image/jpeg	http://www.gutenberg.org/cache/epub/45746/pg45746.cover.small.jpg	2020-05-22 02:58:21.298662	ebooks/45746
406816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45746.kindle.noimages	2020-05-22 02:58:21.270675	ebooks/45746
406824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45746.kindle.images	2020-05-22 02:58:20.888701	ebooks/45746
16760	image/jpeg	http://www.gutenberg.org/cache/epub/45746/pg45746.cover.medium.jpg	2020-05-22 02:58:21.323682	ebooks/45746
150840	application/epub+zip	http://www.gutenberg.org/ebooks/45746.epub.images	2020-05-22 02:58:20.178688	ebooks/45746
150840	application/epub+zip	http://www.gutenberg.org/ebooks/45746.epub.noimages	2020-05-22 02:58:20.512696	ebooks/45746
92799	text/plain	http://www.gutenberg.org/ebooks/45746.txt.utf-8	2020-05-22 02:58:19.94771	ebooks/45746
165001	application/zip	http://www.gutenberg.org/files/45747/45747.zip	2014-05-24 10:56:02	ebooks/45747
1649474	text/html	http://www.gutenberg.org/files/45747/45747-h.zip	2014-05-24 11:00:42	ebooks/45747
528885	text/html	http://www.gutenberg.org/files/45747/45747-h/45747-h.htm	2014-05-24 10:58:25	ebooks/45747
1795203	application/epub+zip	http://www.gutenberg.org/ebooks/45747.epub.images	2020-05-22 02:58:22.197677	ebooks/45747
1771	image/jpeg	http://www.gutenberg.org/cache/epub/45747/pg45747.cover.small.jpg	2020-05-22 02:58:25.643607	ebooks/45747
3817809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45747.kindle.images	2020-05-22 02:58:24.355633	ebooks/45747
165121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45747/45747-8.zip	2014-05-24 10:56:02	ebooks/45747
877834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45747.kindle.noimages	2020-05-22 02:58:25.579608	ebooks/45747
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/45747.rdf	2020-06-11 01:38:09.007145	ebooks/45747
7298	image/jpeg	http://www.gutenberg.org/cache/epub/45747/pg45747.cover.medium.jpg	2020-05-22 02:58:25.701618	ebooks/45747
436034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45747/45747-8.txt	2014-05-24 10:56:02	ebooks/45747
228176	application/epub+zip	http://www.gutenberg.org/ebooks/45747.epub.noimages	2020-05-22 02:58:22.655661	ebooks/45747
436063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45747/45747.txt	2014-05-24 10:56:02	ebooks/45747
436106	text/plain	http://www.gutenberg.org/ebooks/45747.txt.utf-8	2020-05-22 02:58:21.425668	ebooks/45747
15249219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45748.kindle.images	2020-05-22 02:59:02.494636	ebooks/45748
40444	application/zip	http://www.gutenberg.org/files/45748/45748.zip	2014-05-24 09:42:10	ebooks/45748
170579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45748/45748-h/45748-h.htm	2014-05-24 09:42:00	ebooks/45748
5699784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45748/45748-h.zip	2014-05-24 09:42:12	ebooks/45748
79208	application/epub+zip	http://www.gutenberg.org/ebooks/45748.epub.noimages	2020-05-22 02:58:27.697605	ebooks/45748
364584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45748.kindle.noimages	2020-05-22 02:59:03.277629	ebooks/45748
106887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45748/45748-8.txt	2014-05-24 09:41:58	ebooks/45748
106856	text/plain	http://www.gutenberg.org/ebooks/45748.txt.utf-8	2020-05-22 02:58:25.882636	ebooks/45748
16781	application/rdf+xml	http://www.gutenberg.org/ebooks/45748.rdf	2020-06-11 01:38:09.038135	ebooks/45748
18495	image/jpeg	http://www.gutenberg.org/cache/epub/45748/pg45748.cover.medium.jpg	2020-05-22 02:59:03.405636	ebooks/45748
106878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45748/45748.txt	2014-05-24 09:41:58	ebooks/45748
40466	application/zip	http://www.gutenberg.org/files/45748/45748-8.zip	2014-05-24 09:42:10	ebooks/45748
3323	image/jpeg	http://www.gutenberg.org/cache/epub/45748/pg45748.cover.small.jpg	2020-05-22 02:59:03.347653	ebooks/45748
4677471	application/epub+zip	http://www.gutenberg.org/ebooks/45748.epub.images	2020-05-22 02:58:27.353639	ebooks/45748
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/45749.rdf	2020-06-11 01:38:09.067137	ebooks/45749
351014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45749/45749.txt	2014-05-24 10:41:34	ebooks/45749
18939	image/jpeg	http://www.gutenberg.org/cache/epub/45749/pg45749.cover.medium.jpg	2020-05-22 02:59:06.575598	ebooks/45749
233964	application/epub+zip	http://www.gutenberg.org/ebooks/45749.epub.images	2020-05-22 02:59:04.112639	ebooks/45749
351015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45749/45749-8.txt	2014-05-24 10:41:34	ebooks/45749
406589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45749/45749-h/45749-h.htm	2014-05-24 10:41:34	ebooks/45749
350997	text/plain	http://www.gutenberg.org/ebooks/45749.txt.utf-8	2020-05-22 02:59:03.598624	ebooks/45749
219785	application/zip	http://www.gutenberg.org/files/45749/45749-h.zip	2014-05-24 10:41:36	ebooks/45749
831926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45749.kindle.images	2020-05-22 02:59:05.448606	ebooks/45749
135092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45749/45749-8.zip	2014-05-24 10:41:36	ebooks/45749
201330	application/epub+zip	http://www.gutenberg.org/ebooks/45749.epub.noimages	2020-05-22 02:59:04.418618	ebooks/45749
767116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45749.kindle.noimages	2020-05-22 02:59:06.5156	ebooks/45749
2164	image/jpeg	http://www.gutenberg.org/cache/epub/45749/pg45749.cover.small.jpg	2020-05-22 02:59:06.547611	ebooks/45749
135053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45749/45749.zip	2014-05-24 10:41:36	ebooks/45749
100983	text/plain; charset=utf-8	http://www.gutenberg.org/files/4575/4575-0.txt	2009-05-02 11:36:06	ebooks/4575
254421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4575.kindle.noimages	2020-06-02 23:48:42.962087	ebooks/4575
254429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4575.kindle.images	2020-06-02 23:48:42.676085	ebooks/4575
44581	application/zip	http://www.gutenberg.org/files/4575/4575-0.zip	2009-05-02 11:44:34	ebooks/4575
44841	text/html; charset=utf-8	http://www.gutenberg.org/files/4575/4575-h.zip	2009-05-02 11:44:34	ebooks/4575
101360	text/html; charset=utf-8	http://www.gutenberg.org/files/4575/4575-h/4575-h.htm	2009-05-02 11:36:18	ebooks/4575
62257	application/epub+zip	http://www.gutenberg.org/ebooks/4575.epub.images	2020-06-02 23:48:42.340095	ebooks/4575
10033	image/jpeg	http://www.gutenberg.org/cache/epub/4575/pg4575.cover.medium.jpg	2020-06-02 23:48:43.011064	ebooks/4575
2938	image/jpeg	http://www.gutenberg.org/cache/epub/4575/pg4575.cover.small.jpg	2020-06-02 23:48:42.987073	ebooks/4575
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/4575.rdf	2020-06-11 01:03:46.916069	ebooks/4575
62257	application/epub+zip	http://www.gutenberg.org/ebooks/4575.epub.noimages	2020-06-02 23:48:42.388076	ebooks/4575
52098	application/zip	http://www.gutenberg.org/files/45750/45750-8.zip	2014-05-24 17:12:54	ebooks/45750
553108	application/epub+zip	http://www.gutenberg.org/ebooks/45750.epub.images	2020-05-22 02:59:11.030757	ebooks/45750
174838	application/epub+zip	http://www.gutenberg.org/ebooks/45750.epub.noimages	2020-05-22 02:59:11.373755	ebooks/45750
560900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45750/45750-h.zip	2014-05-24 17:12:54	ebooks/45750
169041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45750/45750-h/45750-h.htm	2014-05-24 17:12:52	ebooks/45750
1211636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45750.kindle.images	2020-05-22 02:59:12.092727	ebooks/45750
52062	application/zip	http://www.gutenberg.org/files/45750/45750.zip	2014-05-24 17:12:54	ebooks/45750
136381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45750/45750-8.txt	2014-05-24 17:12:52	ebooks/45750
523394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45750.kindle.noimages	2020-05-22 02:59:12.667712	ebooks/45750
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/45750.rdf	2020-06-11 01:38:09.094145	ebooks/45750
4186	image/jpeg	http://www.gutenberg.org/cache/epub/45750/pg45750.cover.small.jpg	2020-05-22 02:59:12.699722	ebooks/45750
136371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45750/45750.txt	2014-05-24 17:12:52	ebooks/45750
26960	image/jpeg	http://www.gutenberg.org/cache/epub/45750/pg45750.cover.medium.jpg	2020-05-22 02:59:12.73073	ebooks/45750
136365	text/plain	http://www.gutenberg.org/ebooks/45750.txt.utf-8	2020-05-22 02:59:10.362737	ebooks/45750
95406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45751/45751-8.zip	2014-05-24 17:15:06	ebooks/45751
260227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45751/45751.txt	2014-05-24 17:15:06	ebooks/45751
237921	application/epub+zip	http://www.gutenberg.org/ebooks/45751.epub.noimages	2020-05-22 02:59:13.715717	ebooks/45751
2484	image/jpeg	http://www.gutenberg.org/cache/epub/45751/pg45751.cover.small.jpg	2020-05-22 02:59:15.44568	ebooks/45751
95387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45751/45751.zip	2014-05-24 17:15:06	ebooks/45751
20128	image/jpeg	http://www.gutenberg.org/cache/epub/45751/pg45751.cover.medium.jpg	2020-05-22 02:59:15.476685	ebooks/45751
1129129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45751.kindle.images	2020-05-22 02:59:14.604698	ebooks/45751
428621	application/epub+zip	http://www.gutenberg.org/ebooks/45751.epub.images	2020-05-22 02:59:13.3717	ebooks/45751
446609	application/zip	http://www.gutenberg.org/files/45751/45751-h.zip	2014-05-24 17:15:06	ebooks/45751
260204	text/plain	http://www.gutenberg.org/ebooks/45751.txt.utf-8	2020-05-22 02:59:12.851731	ebooks/45751
260236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45751/45751-8.txt	2014-05-24 17:15:06	ebooks/45751
16767	application/rdf+xml	http://www.gutenberg.org/ebooks/45751.rdf	2020-06-11 01:38:09.125123	ebooks/45751
302702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45751/45751-h/45751-h.htm	2014-05-24 17:15:06	ebooks/45751
752273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45751.kindle.noimages	2020-05-22 02:59:15.412696	ebooks/45751
14155344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45752.kindle.images	2020-05-22 02:59:22.077886	ebooks/45752
458176	application/epub+zip	http://www.gutenberg.org/ebooks/45752.epub.noimages	2020-05-22 02:59:18.065664	ebooks/45752
1611184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45752.kindle.noimages	2020-05-22 02:59:24.028861	ebooks/45752
6935244	application/epub+zip	http://www.gutenberg.org/ebooks/45752.epub.images	2020-05-22 02:59:17.232644	ebooks/45752
289996	application/zip	http://www.gutenberg.org/files/45752/45752-8.zip	2014-05-25 05:57:48	ebooks/45752
739278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45752/45752-8.txt	2014-05-25 05:57:18	ebooks/45752
739333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45752/45752.txt	2014-05-25 05:57:20	ebooks/45752
289851	application/zip	http://www.gutenberg.org/files/45752/45752.zip	2014-05-25 05:57:48	ebooks/45752
876763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45752/45752-h/45752-h.htm	2014-05-25 05:57:20	ebooks/45752
739415	text/plain	http://www.gutenberg.org/ebooks/45752.txt.utf-8	2020-05-22 02:59:15.605695	ebooks/45752
23029	image/jpeg	http://www.gutenberg.org/cache/epub/45752/pg45752.cover.medium.jpg	2020-05-22 02:59:24.229855	ebooks/45752
6904629	application/zip	http://www.gutenberg.org/files/45752/45752-h.zip	2014-05-25 05:57:48	ebooks/45752
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/45752.rdf	2020-06-11 01:38:09.153121	ebooks/45752
3224	image/jpeg	http://www.gutenberg.org/cache/epub/45752/pg45752.cover.small.jpg	2020-05-22 02:59:24.13287	ebooks/45752
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/45753.rdf	2020-06-11 01:38:09.180124	ebooks/45753
283043	application/epub+zip	http://www.gutenberg.org/ebooks/45753.epub.images	2020-05-22 02:59:24.833871	ebooks/45753
9656	image/jpeg	http://www.gutenberg.org/cache/epub/45753/pg45753.cover.medium.jpg	2020-05-22 02:59:26.933833	ebooks/45753
197060	application/epub+zip	http://www.gutenberg.org/ebooks/45753.epub.noimages	2020-05-22 02:59:25.06087	ebooks/45753
956319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45753.kindle.images	2020-05-22 02:59:25.98084	ebooks/45753
438909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45753/45753-8.txt	2014-05-25 07:31:34	ebooks/45753
449347	text/plain; charset=utf-8	http://www.gutenberg.org/files/45753/45753-0.txt	2014-05-25 07:31:30	ebooks/45753
467215	text/html; charset=utf-8	http://www.gutenberg.org/files/45753/45753-h/45753-h.htm	2014-05-25 07:31:36	ebooks/45753
808568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45753.kindle.noimages	2020-05-22 02:59:26.870841	ebooks/45753
170470	application/zip	http://www.gutenberg.org/files/45753/45753-8.zip	2014-05-25 07:31:36	ebooks/45753
2700	image/jpeg	http://www.gutenberg.org/cache/epub/45753/pg45753.cover.small.jpg	2020-05-22 02:59:26.904819	ebooks/45753
172057	application/zip	http://www.gutenberg.org/files/45753/45753-0.zip	2014-05-25 07:31:38	ebooks/45753
421676	application/zip	http://www.gutenberg.org/files/45753/45753-h.zip	2014-05-25 07:31:38	ebooks/45753
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/45754.rdf	2020-06-11 01:38:09.203121	ebooks/45754
233058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45754.kindle.noimages	2020-05-22 02:59:28.739795	ebooks/45754
23338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45754/45754.zip	2014-05-25 05:13:38	ebooks/45754
61984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45754/45754.txt	2014-05-25 05:13:36	ebooks/45754
1753698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45754.kindle.images	2020-05-22 02:59:28.41681	ebooks/45754
17454	image/jpeg	http://www.gutenberg.org/cache/epub/45754/pg45754.cover.medium.jpg	2020-05-22 02:59:28.780822	ebooks/45754
72834	application/epub+zip	http://www.gutenberg.org/ebooks/45754.epub.noimages	2020-05-22 02:59:27.659817	ebooks/45754
808179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45754/45754-h.zip	2014-05-25 05:13:38	ebooks/45754
84761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45754/45754-h/45754-h.htm	2014-05-25 05:13:36	ebooks/45754
836614	application/epub+zip	http://www.gutenberg.org/ebooks/45754.epub.images	2020-05-22 02:59:27.408851	ebooks/45754
3172	image/jpeg	http://www.gutenberg.org/cache/epub/45754/pg45754.cover.small.jpg	2020-05-22 02:59:28.760817	ebooks/45754
61956	text/plain	http://www.gutenberg.org/ebooks/45754.txt.utf-8	2020-05-22 02:59:27.053831	ebooks/45754
12316	image/jpeg	http://www.gutenberg.org/cache/epub/45755/pg45755.cover.medium.jpg	2020-05-22 02:59:30.251786	ebooks/45755
61426	application/zip	http://www.gutenberg.org/files/45755/45755.zip	2014-05-25 10:19:34	ebooks/45755
15817	application/rdf+xml	http://www.gutenberg.org/ebooks/45755.rdf	2020-06-11 01:38:09.232121	ebooks/45755
160279	text/plain	http://www.gutenberg.org/ebooks/45755.txt.utf-8	2020-05-22 02:59:28.885793	ebooks/45755
61446	application/zip	http://www.gutenberg.org/files/45755/45755-8.zip	2014-05-25 10:19:34	ebooks/45755
2229	image/jpeg	http://www.gutenberg.org/cache/epub/45755/pg45755.cover.small.jpg	2020-05-22 02:59:30.234775	ebooks/45755
405798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45755.kindle.images	2020-05-22 02:59:29.767781	ebooks/45755
134255	application/zip	http://www.gutenberg.org/files/45755/45755-h.zip	2014-05-26 05:01:02	ebooks/45755
160296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45755/45755.txt	2014-05-25 10:19:32	ebooks/45755
142494	application/epub+zip	http://www.gutenberg.org/ebooks/45755.epub.noimages	2020-05-22 02:59:29.316874	ebooks/45755
405782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45755.kindle.noimages	2020-05-22 02:59:30.216778	ebooks/45755
160305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45755/45755-8.txt	2014-05-25 10:19:32	ebooks/45755
142494	application/epub+zip	http://www.gutenberg.org/ebooks/45755.epub.images	2020-05-22 02:59:29.1688	ebooks/45755
177100	text/html; charset=utf-8	http://www.gutenberg.org/files/45755/45755-h/45755-h.htm	2014-05-26 04:58:58	ebooks/45755
15229	application/rdf+xml	http://www.gutenberg.org/ebooks/45756.rdf	2020-06-11 01:38:09.260123	ebooks/45756
1394817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45756/45756-h/45756-h.htm	2014-05-25 11:44:06	ebooks/45756
2140731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45756.kindle.images	2020-05-22 02:59:34.723721	ebooks/45756
1792	image/jpeg	http://www.gutenberg.org/cache/epub/45756/pg45756.cover.small.jpg	2020-05-22 02:59:37.510707	ebooks/45756
520080	application/epub+zip	http://www.gutenberg.org/ebooks/45756.epub.noimages	2020-05-22 02:59:32.036768	ebooks/45756
520079	application/epub+zip	http://www.gutenberg.org/ebooks/45756.epub.images	2020-05-22 02:59:31.488789	ebooks/45756
2140724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45756.kindle.noimages	2020-05-22 02:59:37.428685	ebooks/45756
1286883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45756/45756-8.txt	2014-05-25 11:44:06	ebooks/45756
1286902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45756/45756.txt	2014-05-25 11:45:40	ebooks/45756
1286917	text/plain	http://www.gutenberg.org/ebooks/45756.txt.utf-8	2020-05-22 02:59:30.383779	ebooks/45756
498096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45756/45756-h.zip	2014-05-25 11:45:56	ebooks/45756
8584	image/jpeg	http://www.gutenberg.org/cache/epub/45756/pg45756.cover.medium.jpg	2020-05-22 02:59:37.587685	ebooks/45756
447864	application/zip	http://www.gutenberg.org/files/45756/45756.zip	2014-05-25 11:45:56	ebooks/45756
447956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45756/45756-8.zip	2014-05-25 11:45:56	ebooks/45756
453656	application/zip	http://www.gutenberg.org/files/45757/45757.zip	2014-05-25 11:48:12	ebooks/45757
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/45757.rdf	2020-06-11 01:38:09.287126	ebooks/45757
1278244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45757/45757-8.txt	2014-05-25 11:47:36	ebooks/45757
1278240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45757/45757.txt	2014-05-25 11:47:58	ebooks/45757
453755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45757/45757-8.zip	2014-05-25 11:48:12	ebooks/45757
747410	application/zip	http://www.gutenberg.org/files/45757/45757-h.zip	2014-05-25 11:48:14	ebooks/45757
8386	image/jpeg	http://www.gutenberg.org/cache/epub/45757/pg45757.cover.medium.jpg	2020-05-22 02:59:47.018779	ebooks/45757
1468673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45757/45757-h/45757-h.htm	2014-05-25 11:47:38	ebooks/45757
2523624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45757.kindle.images	2020-05-22 02:59:43.516615	ebooks/45757
668526	application/epub+zip	http://www.gutenberg.org/ebooks/45757.epub.images	2020-05-22 02:59:39.384673	ebooks/45757
1966	image/jpeg	http://www.gutenberg.org/cache/epub/45757/pg45757.cover.small.jpg	2020-05-22 02:59:46.918762	ebooks/45757
558890	application/epub+zip	http://www.gutenberg.org/ebooks/45757.epub.noimages	2020-05-22 02:59:40.190676	ebooks/45757
1278268	text/plain	http://www.gutenberg.org/ebooks/45757.txt.utf-8	2020-05-22 02:59:37.825717	ebooks/45757
2313224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45757.kindle.noimages	2020-05-22 02:59:46.808766	ebooks/45757
11031	image/jpeg	http://www.gutenberg.org/cache/epub/45758/pg45758.cover.medium.jpg	2020-05-22 02:59:59.040626	ebooks/45758
1297436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45758/45758-h/45758-h.htm	2014-05-25 11:49:10	ebooks/45758
954079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45758/45758.txt	2014-05-25 11:50:42	ebooks/45758
776974	application/epub+zip	http://www.gutenberg.org/ebooks/45758.epub.images	2020-05-22 02:59:49.618743	ebooks/45758
463274	application/epub+zip	http://www.gutenberg.org/ebooks/45758.epub.noimages	2020-05-22 02:59:50.634727	ebooks/45758
315974	application/zip	http://www.gutenberg.org/files/45758/45758-8.zip	2014-05-25 11:50:52	ebooks/45758
2107	image/jpeg	http://www.gutenberg.org/cache/epub/45758/pg45758.cover.small.jpg	2020-05-22 02:59:58.762609	ebooks/45758
954321	text/plain	http://www.gutenberg.org/ebooks/45758.txt.utf-8	2020-05-22 02:59:47.299771	ebooks/45758
315597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45758/45758.zip	2014-05-25 11:50:52	ebooks/45758
723606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45758/45758-h.zip	2014-05-25 11:50:54	ebooks/45758
954079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45758/45758-8.txt	2014-05-25 11:49:10	ebooks/45758
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/45758.rdf	2020-06-11 01:38:09.316122	ebooks/45758
2594493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45758.kindle.images	2020-05-22 02:59:54.933659	ebooks/45758
1950288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45758.kindle.noimages	2020-05-22 02:59:58.464621	ebooks/45758
2565272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45759.kindle.images	2020-05-22 03:00:07.584797	ebooks/45759
1159197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45759/45759-8.txt	2014-05-25 11:53:32	ebooks/45759
558992	application/epub+zip	http://www.gutenberg.org/ebooks/45759.epub.noimages	2020-05-22 03:00:03.293922	ebooks/45759
653072	application/epub+zip	http://www.gutenberg.org/ebooks/45759.epub.images	2020-05-22 03:00:02.011899	ebooks/45759
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/45759.rdf	2020-06-11 01:38:09.339119	ebooks/45759
1160010	text/plain	http://www.gutenberg.org/ebooks/45759.txt.utf-8	2020-05-22 02:59:59.725603	ebooks/45759
1853	image/jpeg	http://www.gutenberg.org/cache/epub/45759/pg45759.cover.small.jpg	2020-05-22 03:00:11.919787	ebooks/45759
8980	image/jpeg	http://www.gutenberg.org/cache/epub/45759/pg45759.cover.medium.jpg	2020-05-22 03:00:12.198749	ebooks/45759
602470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45759/45759-h.zip	2014-05-25 11:57:50	ebooks/45759
405282	application/zip	http://www.gutenberg.org/files/45759/45759-8.zip	2014-05-25 11:57:50	ebooks/45759
1685894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45759/45759-h/45759-h.htm	2014-05-25 11:53:46	ebooks/45759
2409624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45759.kindle.noimages	2020-05-22 03:00:11.620753	ebooks/45759
259237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4576.kindle.noimages	2020-06-02 23:48:43.805072	ebooks/4576
259244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4576.kindle.images	2020-06-02 23:48:43.517061	ebooks/4576
2896	image/jpeg	http://www.gutenberg.org/cache/epub/4576/pg4576.cover.small.jpg	2020-06-02 23:48:43.831055	ebooks/4576
62980	application/epub+zip	http://www.gutenberg.org/ebooks/4576.epub.images	2020-06-02 23:48:43.17607	ebooks/4576
62981	application/epub+zip	http://www.gutenberg.org/ebooks/4576.epub.noimages	2020-06-02 23:48:43.22507	ebooks/4576
103765	text/html; charset=utf-8	http://www.gutenberg.org/files/4576/4576-h/4576-h.htm	2009-05-02 11:37:02	ebooks/4576
9685	image/jpeg	http://www.gutenberg.org/cache/epub/4576/pg4576.cover.medium.jpg	2020-06-02 23:48:43.854074	ebooks/4576
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/4576.rdf	2020-06-11 01:03:46.93807	ebooks/4576
45368	application/zip	http://www.gutenberg.org/files/4576/4576-0.zip	2009-05-02 11:48:14	ebooks/4576
45627	text/html; charset=utf-8	http://www.gutenberg.org/files/4576/4576-h.zip	2009-05-02 11:48:14	ebooks/4576
103386	text/plain; charset=utf-8	http://www.gutenberg.org/files/4576/4576-0.txt	2009-05-02 11:36:46	ebooks/4576
814345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45760.kindle.images	2020-05-22 03:00:16.772677	ebooks/45760
1549	image/jpeg	http://www.gutenberg.org/cache/epub/45760/pg45760.cover.small.jpg	2020-05-22 03:00:19.014657	ebooks/45760
334705	text/plain	http://www.gutenberg.org/ebooks/45760.txt.utf-8	2020-05-22 03:00:12.865749	ebooks/45760
113515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45760/45760.zip	2014-05-25 11:59:04	ebooks/45760
334729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45760/45760-8.txt	2014-05-25 11:59:02	ebooks/45760
177503	application/epub+zip	http://www.gutenberg.org/ebooks/45760.epub.images	2020-05-22 03:00:13.985723	ebooks/45760
151475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45760/45760-h.zip	2014-05-25 11:59:04	ebooks/45760
814341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45760.kindle.noimages	2020-05-22 03:00:18.904649	ebooks/45760
637423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45760/45760-h/45760-h.htm	2014-05-25 11:59:02	ebooks/45760
177503	application/epub+zip	http://www.gutenberg.org/ebooks/45760.epub.noimages	2020-05-22 03:00:14.603729	ebooks/45760
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/45760.rdf	2020-06-11 01:38:09.36712	ebooks/45760
334720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45760/45760.txt	2014-05-25 11:59:02	ebooks/45760
113554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45760/45760-8.zip	2014-05-25 11:59:04	ebooks/45760
6211	image/jpeg	http://www.gutenberg.org/cache/epub/45760/pg45760.cover.medium.jpg	2020-05-22 03:00:19.117654	ebooks/45760
422080	application/epub+zip	http://www.gutenberg.org/ebooks/45761.epub.images	2020-05-22 03:00:20.251677	ebooks/45761
1695590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45761.kindle.noimages	2020-05-22 03:00:25.001786	ebooks/45761
2104	image/jpeg	http://www.gutenberg.org/cache/epub/45761/pg45761.cover.small.jpg	2020-05-22 03:00:25.058776	ebooks/45761
945042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45761/45761-8.txt	2014-05-25 12:00:30	ebooks/45761
945074	text/plain	http://www.gutenberg.org/ebooks/45761.txt.utf-8	2020-05-22 03:00:19.405754	ebooks/45761
391563	application/zip	http://www.gutenberg.org/files/45761/45761-h.zip	2014-05-25 12:00:32	ebooks/45761
1051896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45761/45761-h/45761-h.htm	2014-05-25 12:00:30	ebooks/45761
945069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45761/45761.txt	2014-05-25 12:00:30	ebooks/45761
348051	application/zip	http://www.gutenberg.org/files/45761/45761-8.zip	2014-05-25 12:00:32	ebooks/45761
422080	application/epub+zip	http://www.gutenberg.org/ebooks/45761.epub.noimages	2020-05-22 03:00:20.667668	ebooks/45761
1695602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45761.kindle.images	2020-05-22 03:00:22.823598	ebooks/45761
16727	application/rdf+xml	http://www.gutenberg.org/ebooks/45761.rdf	2020-06-11 01:38:09.398123	ebooks/45761
8348	image/jpeg	http://www.gutenberg.org/cache/epub/45761/pg45761.cover.medium.jpg	2020-05-22 03:00:25.110775	ebooks/45761
347939	application/zip	http://www.gutenberg.org/files/45761/45761.zip	2014-05-25 12:00:32	ebooks/45761
177226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45762/45762.zip	2014-05-25 16:02:46	ebooks/45762
4009707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45762.kindle.images	2020-05-22 03:00:31.096691	ebooks/45762
483447	text/plain	http://www.gutenberg.org/ebooks/45762.txt.utf-8	2020-05-22 03:00:25.294767	ebooks/45762
1736	image/jpeg	http://www.gutenberg.org/cache/epub/45762/pg45762.cover.small.jpg	2020-05-22 03:00:33.085667	ebooks/45762
177447	application/zip	http://www.gutenberg.org/files/45762/45762-8.zip	2014-05-25 16:02:46	ebooks/45762
2062277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45762/45762-h.zip	2014-05-25 16:02:46	ebooks/45762
483338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45762/45762.txt	2014-05-25 16:02:44	ebooks/45762
2095647	application/epub+zip	http://www.gutenberg.org/ebooks/45762.epub.images	2020-05-22 03:00:26.423802	ebooks/45762
7315	image/jpeg	http://www.gutenberg.org/cache/epub/45762/pg45762.cover.medium.jpg	2020-05-22 03:00:33.17669	ebooks/45762
252253	application/epub+zip	http://www.gutenberg.org/ebooks/45762.epub.noimages	2020-05-22 03:00:27.010802	ebooks/45762
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/45762.rdf	2020-06-11 01:38:09.427124	ebooks/45762
659873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45762/45762-h/45762-h.htm	2014-05-25 16:02:44	ebooks/45762
483276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45762/45762-8.txt	2014-05-25 16:02:44	ebooks/45762
1046597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45762.kindle.noimages	2020-05-22 03:00:32.987696	ebooks/45762
462352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45763/45763-h/45763-h.htm	2014-05-25 16:04:48	ebooks/45763
274579	application/epub+zip	http://www.gutenberg.org/ebooks/45763.epub.noimages	2020-05-22 03:00:34.546687	ebooks/45763
140672	application/zip	http://www.gutenberg.org/files/45763/45763-8.zip	2014-05-25 16:04:48	ebooks/45763
650136	application/epub+zip	http://www.gutenberg.org/ebooks/45763.epub.images	2020-05-22 03:00:34.181659	ebooks/45763
405362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45763/45763-8.txt	2014-05-25 16:04:48	ebooks/45763
946604	application/zip	http://www.gutenberg.org/files/45763/45763-h.zip	2014-05-25 16:04:48	ebooks/45763
405352	text/plain	http://www.gutenberg.org/ebooks/45763.txt.utf-8	2020-05-22 03:00:33.427685	ebooks/45763
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/45763.rdf	2020-06-11 01:38:09.45612	ebooks/45763
1589736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45763.kindle.images	2020-05-22 03:00:35.725641	ebooks/45763
405364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45763/45763.txt	2014-05-25 16:04:48	ebooks/45763
896127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45763.kindle.noimages	2020-05-22 03:00:36.893692	ebooks/45763
140626	application/zip	http://www.gutenberg.org/files/45763/45763.zip	2014-05-25 16:04:48	ebooks/45763
2713	image/jpeg	http://www.gutenberg.org/cache/epub/45763/pg45763.cover.small.jpg	2020-05-22 03:00:36.946632	ebooks/45763
17573	image/jpeg	http://www.gutenberg.org/cache/epub/45763/pg45763.cover.medium.jpg	2020-05-22 03:00:36.996658	ebooks/45763
6537685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45764.kindle.images	2020-05-22 03:00:41.096877	ebooks/45764
3028345	application/epub+zip	http://www.gutenberg.org/ebooks/45764.epub.images	2020-05-22 03:00:38.068634	ebooks/45764
941722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45764/45764-h/45764-h.htm	2014-05-25 16:07:26	ebooks/45764
872746	text/plain	http://www.gutenberg.org/ebooks/45764.txt.utf-8	2020-05-22 03:00:37.164626	ebooks/45764
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/45764.rdf	2020-06-11 01:38:09.484117	ebooks/45764
872671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45764/45764-8.txt	2014-05-25 16:07:26	ebooks/45764
2162732	application/zip	http://www.gutenberg.org/files/45768/45768-h.zip	2014-05-26 11:04:34	ebooks/45768
4339	image/jpeg	http://www.gutenberg.org/cache/epub/45764/pg45764.cover.small.jpg	2020-05-22 03:00:43.076858	ebooks/45764
340709	application/zip	http://www.gutenberg.org/files/45764/45764.zip	2014-05-25 16:08:12	ebooks/45764
20136	image/jpeg	http://www.gutenberg.org/cache/epub/45764/pg45764.cover.medium.jpg	2020-05-22 03:00:43.132871	ebooks/45764
872770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45764/45764.txt	2014-05-25 16:08:00	ebooks/45764
1575399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45764.kindle.noimages	2020-05-22 03:00:43.010863	ebooks/45764
392779	application/epub+zip	http://www.gutenberg.org/ebooks/45764.epub.noimages	2020-05-22 03:00:38.587672	ebooks/45764
2866149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45764/45764-h.zip	2014-05-25 16:08:12	ebooks/45764
340823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45764/45764-8.zip	2014-05-25 16:08:12	ebooks/45764
812420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45765/45765.txt	2014-05-25 16:11:46	ebooks/45765
315204	application/zip	http://www.gutenberg.org/files/45765/45765-8.zip	2014-05-25 16:12:00	ebooks/45765
1600548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45765.kindle.noimages	2020-05-22 03:00:48.600776	ebooks/45765
3435442	application/epub+zip	http://www.gutenberg.org/ebooks/45765.epub.images	2020-05-22 03:00:44.137853	ebooks/45765
454448	application/epub+zip	http://www.gutenberg.org/ebooks/45765.epub.noimages	2020-05-22 03:00:44.531866	ebooks/45765
15198	application/rdf+xml	http://www.gutenberg.org/ebooks/45765.rdf	2020-06-11 01:38:09.51212	ebooks/45765
1704	image/jpeg	http://www.gutenberg.org/cache/epub/45765/pg45765.cover.small.jpg	2020-05-22 03:00:48.639775	ebooks/45765
812404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45765/45765-8.txt	2014-05-25 16:10:58	ebooks/45765
13470	image/jpeg	http://www.gutenberg.org/cache/epub/45765/pg45765.cover.medium.jpg	2020-05-22 03:00:48.676764	ebooks/45765
869458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45765/45765-h/45765-h.htm	2014-05-25 16:10:58	ebooks/45765
812454	text/plain	http://www.gutenberg.org/ebooks/45765.txt.utf-8	2020-05-22 03:00:43.325849	ebooks/45765
3220307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45765/45765-h.zip	2014-05-25 16:12:00	ebooks/45765
7166906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45765.kindle.images	2020-05-22 03:00:46.910805	ebooks/45765
315072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45765/45765.zip	2014-05-25 16:12:00	ebooks/45765
594346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45766/45766-8.txt	2014-05-26 07:29:46	ebooks/45766
594387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45766/45766.txt	2014-05-26 07:29:46	ebooks/45766
11351	image/jpeg	http://www.gutenberg.org/cache/epub/45766/pg45766.cover.medium.jpg	2020-05-22 03:00:54.786686	ebooks/45766
332011	application/epub+zip	http://www.gutenberg.org/ebooks/45766.epub.noimages	2020-05-22 03:00:50.465771	ebooks/45766
233583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45766/45766.zip	2014-05-26 07:29:47	ebooks/45766
1423634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45766.kindle.images	2020-05-22 03:00:52.485742	ebooks/45766
354670	text/html	http://www.gutenberg.org/files/45766/45766-h.zip	2014-05-26 07:34:23	ebooks/45766
594687	text/plain	http://www.gutenberg.org/ebooks/45766.txt.utf-8	2020-05-22 03:00:48.811769	ebooks/45766
1492	image/jpeg	http://www.gutenberg.org/cache/epub/45766/pg45766.cover.small.jpg	2020-05-22 03:00:54.666701	ebooks/45766
234001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45766/45766-8.zip	2014-05-26 07:29:46	ebooks/45766
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/45766.rdf	2020-06-11 01:38:09.540119	ebooks/45766
834056	text/html	http://www.gutenberg.org/files/45766/45766-h/45766-h.htm	2014-05-26 07:32:07	ebooks/45766
402296	application/epub+zip	http://www.gutenberg.org/ebooks/45766.epub.images	2020-05-22 03:00:49.883793	ebooks/45766
1316513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45766.kindle.noimages	2020-05-22 03:00:54.465718	ebooks/45766
192351	text/plain; charset=utf-8	http://www.gutenberg.org/files/45767/45767-0.txt	2014-05-26 06:16:46	ebooks/45767
232527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45767/45767-h/45767-h.htm	2014-05-26 06:16:48	ebooks/45767
23688	image/jpeg	http://www.gutenberg.org/cache/epub/45767/pg45767.cover.medium.jpg	2020-05-22 03:00:58.233639	ebooks/45767
732736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45767.kindle.images	2020-05-22 03:00:57.348673	ebooks/45767
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/45767.rdf	2020-06-11 01:38:09.567125	ebooks/45767
632689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45767.kindle.noimages	2020-05-22 03:00:58.109646	ebooks/45767
338477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45767/45767-h.zip	2014-05-26 06:18:02	ebooks/45767
191778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45767/45767-8.txt	2014-05-26 06:17:44	ebooks/45767
210755	application/epub+zip	http://www.gutenberg.org/ebooks/45767.epub.noimages	2020-05-22 03:00:56.589668	ebooks/45767
260406	application/epub+zip	http://www.gutenberg.org/ebooks/45767.epub.images	2020-05-22 03:00:55.893698	ebooks/45767
3352	image/jpeg	http://www.gutenberg.org/cache/epub/45767/pg45767.cover.small.jpg	2020-05-22 03:00:58.172642	ebooks/45767
67950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45767/45767-8.zip	2014-05-26 06:18:02	ebooks/45767
68129	text/plain; charset=utf-8	http://www.gutenberg.org/files/45767/45767-0.zip	2014-05-26 06:18:02	ebooks/45767
185745	application/epub+zip	http://www.gutenberg.org/ebooks/45768.epub.noimages	2020-05-22 03:00:59.049635	ebooks/45768
136147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45768/45768-8.txt	2014-05-26 10:54:12	ebooks/45768
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/45768.rdf	2020-06-11 01:38:09.596117	ebooks/45768
136145	text/plain	http://www.gutenberg.org/ebooks/45768.txt.utf-8	2020-05-22 03:00:58.343666	ebooks/45768
25928	image/jpeg	http://www.gutenberg.org/cache/epub/45768/pg45768.cover.medium.jpg	2020-05-22 03:01:00.697629	ebooks/45768
55767	application/zip	http://www.gutenberg.org/files/45768/45768-8.zip	2014-05-26 10:54:12	ebooks/45768
521563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45768.kindle.noimages	2020-05-22 03:01:00.639616	ebooks/45768
55738	application/zip	http://www.gutenberg.org/files/45768/45768.zip	2014-05-26 10:54:12	ebooks/45768
136159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45768/45768.txt	2014-05-26 10:54:12	ebooks/45768
3410	image/jpeg	http://www.gutenberg.org/cache/epub/45768/pg45768.cover.small.jpg	2020-05-22 03:01:00.669613	ebooks/45768
2181956	application/epub+zip	http://www.gutenberg.org/ebooks/45768.epub.images	2020-05-22 03:00:58.819652	ebooks/45768
4507982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45768.kindle.images	2020-05-22 03:01:00.134635	ebooks/45768
161070	text/html	http://www.gutenberg.org/files/45768/45768-h/45768-h.htm	2014-05-26 10:56:29	ebooks/45768
16845	application/rdf+xml	http://www.gutenberg.org/ebooks/45769.rdf	2020-06-11 01:38:09.62612	ebooks/45769
787445	text/plain	http://www.gutenberg.org/ebooks/45769.txt.utf-8	2020-05-22 03:01:00.821661	ebooks/45769
787417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45769/45769.txt	2014-05-26 12:02:42	ebooks/45769
898627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45769/45769-h.zip	2014-05-26 12:02:44	ebooks/45769
1712270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45769.kindle.noimages	2020-05-22 03:01:07.670734	ebooks/45769
839397	application/epub+zip	http://www.gutenberg.org/ebooks/45769.epub.images	2020-05-22 03:01:02.074602	ebooks/45769
308254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45769/45769-8.zip	2014-05-26 12:02:44	ebooks/45769
2467764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45769.kindle.images	2020-05-22 03:01:05.419769	ebooks/45769
958613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45769/45769-h/45769-h.htm	2014-05-26 12:02:42	ebooks/45769
2542	image/jpeg	http://www.gutenberg.org/cache/epub/45769/pg45769.cover.small.jpg	2020-05-22 03:01:07.765732	ebooks/45769
308126	application/zip	http://www.gutenberg.org/files/45769/45769.zip	2014-05-26 12:02:42	ebooks/45769
787329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45769/45769-8.txt	2014-05-26 12:02:42	ebooks/45769
472180	application/epub+zip	http://www.gutenberg.org/ebooks/45769.epub.noimages	2020-05-22 03:01:02.624623	ebooks/45769
11913	image/jpeg	http://www.gutenberg.org/cache/epub/45769/pg45769.cover.medium.jpg	2020-05-22 03:01:07.852719	ebooks/45769
44978	application/zip	http://www.gutenberg.org/files/4577/4577-h.zip	2009-05-02 11:49:48	ebooks/4577
2988	image/jpeg	http://www.gutenberg.org/cache/epub/4577/pg4577.cover.small.jpg	2020-06-02 23:48:44.663057	ebooks/4577
10017	image/jpeg	http://www.gutenberg.org/cache/epub/4577/pg4577.cover.medium.jpg	2020-06-02 23:48:44.687044	ebooks/4577
100433	text/plain; charset=utf-8	http://www.gutenberg.org/files/4577/4577-0.txt	2009-05-02 11:37:22	ebooks/4577
44722	application/zip	http://www.gutenberg.org/files/4577/4577-0.zip	2009-05-02 11:49:48	ebooks/4577
62630	application/epub+zip	http://www.gutenberg.org/ebooks/4577.epub.noimages	2020-06-02 23:48:44.070065	ebooks/4577
254534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4577.kindle.images	2020-06-02 23:48:44.35406	ebooks/4577
100810	text/html; charset=utf-8	http://www.gutenberg.org/files/4577/4577-h/4577-h.htm	2009-05-02 11:37:36	ebooks/4577
254526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4577.kindle.noimages	2020-06-02 23:48:44.63706	ebooks/4577
62630	application/epub+zip	http://www.gutenberg.org/ebooks/4577.epub.images	2020-06-02 23:48:44.021092	ebooks/4577
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/4577.rdf	2020-06-11 01:03:46.960067	ebooks/4577
512979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45770/45770-8.txt	2014-05-26 12:05:44	ebooks/45770
1097779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45770.kindle.noimages	2020-05-22 03:01:26.599778	ebooks/45770
173853	application/zip	http://www.gutenberg.org/files/45770/45770-8.zip	2014-05-26 12:06:10	ebooks/45770
631115	text/html; charset=utf-8	http://www.gutenberg.org/files/45770/45770-h/45770-h.htm	2014-05-26 12:05:48	ebooks/45770
520280	text/plain	http://www.gutenberg.org/ebooks/45770.txt.utf-8	2020-05-22 03:01:08.100719	ebooks/45770
2113121	text/html; charset=utf-8	http://www.gutenberg.org/files/45770/45770-h.zip	2014-05-26 12:06:12	ebooks/45770
257879	application/epub+zip	http://www.gutenberg.org/ebooks/45770.epub.noimages	2020-05-22 03:01:10.407715	ebooks/45770
12021	image/jpeg	http://www.gutenberg.org/cache/epub/45770/pg45770.cover.medium.jpg	2020-05-22 03:01:26.837786	ebooks/45770
2126	image/jpeg	http://www.gutenberg.org/cache/epub/45770/pg45770.cover.small.jpg	2020-05-22 03:01:26.7248	ebooks/45770
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/45770.rdf	2020-06-11 01:38:09.65112	ebooks/45770
1944756	application/epub+zip	http://www.gutenberg.org/ebooks/45770.epub.images	2020-05-22 03:01:09.696718	ebooks/45770
5080704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45770.kindle.images	2020-05-22 03:01:24.888823	ebooks/45770
3593510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45771.kindle.images	2020-05-22 03:01:30.25373	ebooks/45771
788696	text/plain	http://www.gutenberg.org/ebooks/45771.txt.utf-8	2020-05-22 03:01:27.132796	ebooks/45771
1636147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45771.kindle.noimages	2020-05-22 03:01:31.933707	ebooks/45771
3842	image/jpeg	http://www.gutenberg.org/cache/epub/45771/pg45771.cover.small.jpg	2020-05-22 03:01:31.975708	ebooks/45771
788624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45771/45771-8.txt	2014-05-26 12:11:50	ebooks/45771
26970	image/jpeg	http://www.gutenberg.org/cache/epub/45771/pg45771.cover.medium.jpg	2020-05-22 03:01:32.01372	ebooks/45771
1765784	application/epub+zip	http://www.gutenberg.org/ebooks/45771.epub.images	2020-05-22 03:01:27.946798	ebooks/45771
850885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45771/45771-h/45771-h.htm	2014-05-26 12:11:50	ebooks/45771
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/45771.rdf	2020-06-11 01:38:09.679124	ebooks/45771
309906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45771/45771-8.zip	2014-05-26 12:11:54	ebooks/45771
461761	application/epub+zip	http://www.gutenberg.org/ebooks/45771.epub.noimages	2020-05-22 03:01:28.368862	ebooks/45771
1822969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45771/45771-h.zip	2014-05-26 12:11:54	ebooks/45771
788642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45771/45771.txt	2014-05-26 12:11:50	ebooks/45771
309756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45771/45771.zip	2014-05-26 12:11:54	ebooks/45771
276908	text/plain	http://www.gutenberg.org/ebooks/45772.txt.utf-8	2020-05-22 03:01:32.152739	ebooks/45772
276894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45772/45772-8.txt	2014-05-28 07:34:42	ebooks/45772
276894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45772/45772.txt	2014-05-28 07:34:28	ebooks/45772
355628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45772/45772-h/45772-h.htm	2014-05-28 07:35:04	ebooks/45772
10575184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45772.kindle.images	2020-05-22 03:01:35.732664	ebooks/45772
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/45772.rdf	2020-06-11 01:38:09.706127	ebooks/45772
103069	application/zip	http://www.gutenberg.org/files/45772/45772-8.zip	2014-05-28 07:35:42	ebooks/45772
671785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45772.kindle.noimages	2020-05-22 03:01:36.715658	ebooks/45772
2004	image/jpeg	http://www.gutenberg.org/cache/epub/45772/pg45772.cover.small.jpg	2020-05-22 03:01:36.787664	ebooks/45772
13792	image/jpeg	http://www.gutenberg.org/cache/epub/45772/pg45772.cover.medium.jpg	2020-05-22 03:01:36.855652	ebooks/45772
6846570	application/epub+zip	http://www.gutenberg.org/ebooks/45772.epub.images	2020-05-22 03:01:32.958711	ebooks/45772
208491	application/epub+zip	http://www.gutenberg.org/ebooks/45772.epub.noimages	2020-05-22 03:01:33.341715	ebooks/45772
6820541	application/zip	http://www.gutenberg.org/files/45772/45772-h.zip	2014-05-28 07:35:44	ebooks/45772
102999	application/zip	http://www.gutenberg.org/files/45772/45772.zip	2014-05-28 07:35:42	ebooks/45772
44303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45773/45773-h/45773-h.htm	2014-05-26 09:28:02	ebooks/45773
38114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45773/45773.txt	2014-05-26 09:27:58	ebooks/45773
38091	text/plain	http://www.gutenberg.org/ebooks/45773.txt.utf-8	2020-05-22 03:01:37.054651	ebooks/45773
243134	application/epub+zip	http://www.gutenberg.org/ebooks/45773.epub.images	2020-05-22 03:01:37.255647	ebooks/45773
23333	image/jpeg	http://www.gutenberg.org/cache/epub/45773/pg45773.cover.medium.jpg	2020-05-22 03:01:37.858651	ebooks/45773
219351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45773.kindle.noimages	2020-05-22 03:01:37.835674	ebooks/45773
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/45773.rdf	2020-06-11 01:38:09.737122	ebooks/45773
14190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45773/45773-8.zip	2014-05-26 09:28:02	ebooks/45773
38123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45773/45773-8.txt	2014-05-26 09:27:58	ebooks/45773
3463	image/jpeg	http://www.gutenberg.org/cache/epub/45773/pg45773.cover.small.jpg	2020-05-22 03:01:37.847685	ebooks/45773
14172	application/zip	http://www.gutenberg.org/files/45773/45773.zip	2014-05-26 09:28:02	ebooks/45773
228383	application/zip	http://www.gutenberg.org/files/45773/45773-h.zip	2014-05-26 09:28:02	ebooks/45773
78507	application/epub+zip	http://www.gutenberg.org/ebooks/45773.epub.noimages	2020-05-22 03:01:37.409649	ebooks/45773
523178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45773.kindle.images	2020-05-22 03:01:37.645637	ebooks/45773
24003	image/jpeg	http://www.gutenberg.org/cache/epub/45774/pg45774.cover.medium.jpg	2020-05-22 03:01:41.240606	ebooks/45774
164173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45774/45774.zip	2014-05-26 09:58:40	ebooks/45774
420382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45774/45774-8.txt	2014-05-26 09:58:38	ebooks/45774
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/45774.rdf	2020-06-11 01:38:09.76412	ebooks/45774
1237720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45774.kindle.images	2020-05-22 03:01:40.049605	ebooks/45774
266500	application/epub+zip	http://www.gutenberg.org/ebooks/45774.epub.noimages	2020-05-22 03:01:38.905616	ebooks/45774
939834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45774.kindle.noimages	2020-05-22 03:01:41.177602	ebooks/45774
399246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45774/45774-h.zip	2014-05-26 09:58:40	ebooks/45774
415690	application/epub+zip	http://www.gutenberg.org/ebooks/45774.epub.images	2020-05-22 03:01:38.585635	ebooks/45774
420372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45774/45774.txt	2014-05-26 09:58:38	ebooks/45774
164214	application/zip	http://www.gutenberg.org/files/45774/45774-8.zip	2014-05-26 09:58:40	ebooks/45774
465639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45774/45774-h/45774-h.htm	2014-05-26 09:58:38	ebooks/45774
420379	text/plain	http://www.gutenberg.org/ebooks/45774.txt.utf-8	2020-05-22 03:01:37.958641	ebooks/45774
2951	image/jpeg	http://www.gutenberg.org/cache/epub/45774/pg45774.cover.small.jpg	2020-05-22 03:01:41.210601	ebooks/45774
391017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45775/45775.txt	2014-05-26 17:10:39	ebooks/45775
10443856	application/zip	http://www.gutenberg.org/files/45775/45775-h.zip	2014-05-26 17:26:27	ebooks/45775
133641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45775/45775.zip	2014-05-26 17:10:39	ebooks/45775
17625083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45775.kindle.images	2020-05-22 03:02:01.585828	ebooks/45775
390960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45775/45775-8.txt	2014-05-26 17:10:39	ebooks/45775
10520143	application/epub+zip	http://www.gutenberg.org/ebooks/45775.epub.images	2020-05-22 03:01:43.354775	ebooks/45775
205245	application/epub+zip	http://www.gutenberg.org/ebooks/45775.epub.noimages	2020-05-22 03:01:43.837801	ebooks/45775
391119	text/plain	http://www.gutenberg.org/ebooks/45775.txt.utf-8	2020-05-22 03:01:41.365587	ebooks/45775
575765	text/html	http://www.gutenberg.org/files/45775/45775-h/45775-h.htm	2014-05-26 17:13:53	ebooks/45775
133646	application/zip	http://www.gutenberg.org/files/45775/45775-8.zip	2014-05-26 17:10:39	ebooks/45775
1934	image/jpeg	http://www.gutenberg.org/cache/epub/45775/pg45775.cover.small.jpg	2020-05-22 03:02:03.043818	ebooks/45775
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/45775.rdf	2020-06-11 01:38:09.791116	ebooks/45775
829025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45775.kindle.noimages	2020-05-22 03:02:02.938861	ebooks/45775
12437	image/jpeg	http://www.gutenberg.org/cache/epub/45775/pg45775.cover.medium.jpg	2020-05-22 03:02:03.14892	ebooks/45775
226420	application/epub+zip	http://www.gutenberg.org/ebooks/45776.epub.images	2020-05-22 03:02:03.731812	ebooks/45776
733573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45776.kindle.noimages	2020-05-22 03:02:05.632796	ebooks/45776
2372	image/jpeg	http://www.gutenberg.org/cache/epub/45776/pg45776.cover.small.jpg	2020-05-22 03:02:05.658773	ebooks/45776
345182	text/html; charset=utf-8	http://www.gutenberg.org/files/45776/45776-h/45776-h.htm	2014-05-26 15:51:26	ebooks/45776
15322	image/jpeg	http://www.gutenberg.org/cache/epub/45776/pg45776.cover.medium.jpg	2020-05-22 03:02:05.681823	ebooks/45776
121596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45776/45776.zip	2014-05-26 15:52:42	ebooks/45776
173061	text/html; charset=utf-8	http://www.gutenberg.org/files/45776/45776-h.zip	2014-05-26 15:52:42	ebooks/45776
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/45776.rdf	2020-06-11 01:38:09.818123	ebooks/45776
317212	text/plain; charset=utf-8	http://www.gutenberg.org/files/45776/45776-0.txt	2014-05-26 15:51:24	ebooks/45776
122464	application/zip	http://www.gutenberg.org/files/45776/45776-0.zip	2014-05-26 15:52:42	ebooks/45776
310927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45776/45776.txt	2014-05-26 15:52:12	ebooks/45776
226421	application/epub+zip	http://www.gutenberg.org/ebooks/45776.epub.noimages	2020-05-22 03:02:03.956826	ebooks/45776
733588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45776.kindle.images	2020-05-22 03:02:04.797787	ebooks/45776
1240172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45777/45777-h/45777-h.htm	2014-05-26 15:54:00	ebooks/45777
306000	application/zip	http://www.gutenberg.org/files/45777/45777-8.zip	2014-05-26 15:54:00	ebooks/45777
815156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45777/45777.txt	2014-05-26 15:53:58	ebooks/45777
825591	text/plain; charset=utf-8	http://www.gutenberg.org/files/45777/45777-0.txt	2016-08-04 00:21:08	ebooks/45777
16769	application/rdf+xml	http://www.gutenberg.org/ebooks/45777.rdf	2020-06-11 01:38:09.849118	ebooks/45777
406562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45777/45777-h.zip	2014-05-26 15:54:00	ebooks/45777
1940	image/jpeg	http://www.gutenberg.org/cache/epub/45777/pg45777.cover.small.jpg	2020-05-22 03:02:15.960641	ebooks/45777
8535	image/jpeg	http://www.gutenberg.org/cache/epub/45777/pg45777.cover.medium.jpg	2020-05-22 03:02:16.144667	ebooks/45777
1803612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45777.kindle.noimages	2020-05-22 03:02:15.765664	ebooks/45777
815132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45777/45777-8.txt	2014-05-26 15:53:58	ebooks/45777
425484	application/epub+zip	http://www.gutenberg.org/ebooks/45777.epub.noimages	2020-05-22 03:02:08.532735	ebooks/45777
1871604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45777.kindle.images	2020-05-22 03:02:12.14074	ebooks/45777
307352	application/zip	http://www.gutenberg.org/files/45777/45777-0.zip	2016-08-04 00:22:08	ebooks/45777
461124	application/epub+zip	http://www.gutenberg.org/ebooks/45777.epub.images	2020-05-22 03:02:07.460761	ebooks/45777
305860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45777/45777.zip	2014-05-26 15:54:00	ebooks/45777
295844	application/epub+zip	http://www.gutenberg.org/ebooks/45778.epub.images	2020-05-22 03:02:17.589639	ebooks/45778
1164961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45778.kindle.noimages	2020-05-22 03:02:22.138813	ebooks/45778
16367	application/rdf+xml	http://www.gutenberg.org/ebooks/45778.rdf	2020-06-11 01:38:09.879122	ebooks/45778
747221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45778/45778-h/45778-h.htm	2014-05-26 15:55:38	ebooks/45778
499761	text/plain	http://www.gutenberg.org/ebooks/45778.txt.utf-8	2020-05-22 03:02:16.59272	ebooks/45778
499733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45778/45778.txt	2014-05-26 15:55:38	ebooks/45778
263753	application/zip	http://www.gutenberg.org/files/45778/45778-h.zip	2014-05-26 15:55:40	ebooks/45778
194457	application/zip	http://www.gutenberg.org/files/45778/45778-8.zip	2014-05-26 15:55:40	ebooks/45778
11110	image/jpeg	http://www.gutenberg.org/cache/epub/45778/pg45778.cover.medium.jpg	2020-05-22 03:02:22.343768	ebooks/45778
1164876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45778.kindle.images	2020-05-22 03:02:20.139584	ebooks/45778
194374	application/zip	http://www.gutenberg.org/files/45778/45778.zip	2014-05-26 15:55:40	ebooks/45778
295845	application/epub+zip	http://www.gutenberg.org/ebooks/45778.epub.noimages	2020-05-22 03:02:18.127621	ebooks/45778
2182	image/jpeg	http://www.gutenberg.org/cache/epub/45778/pg45778.cover.small.jpg	2020-05-22 03:02:22.245775	ebooks/45778
499673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45778/45778-8.txt	2014-05-26 15:55:38	ebooks/45778
1718620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45779.kindle.noimages	2020-05-22 03:02:28.718685	ebooks/45779
309234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45779/45779-8.zip	2014-05-26 15:58:20	ebooks/45779
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/45779.rdf	2020-06-11 01:38:09.907116	ebooks/45779
1718632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45779.kindle.images	2020-05-22 03:02:26.459864	ebooks/45779
12998	image/jpeg	http://www.gutenberg.org/cache/epub/45779/pg45779.cover.medium.jpg	2020-05-22 03:02:28.927689	ebooks/45779
830202	text/plain	http://www.gutenberg.org/ebooks/45779.txt.utf-8	2020-05-22 03:02:22.617778	ebooks/45779
830229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45779/45779.txt	2014-05-26 15:57:58	ebooks/45779
986747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45779/45779-h/45779-h.htm	2014-05-26 15:57:04	ebooks/45779
466604	application/epub+zip	http://www.gutenberg.org/ebooks/45779.epub.images	2020-05-22 03:02:23.650789	ebooks/45779
830224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45779/45779-8.txt	2014-05-26 15:57:04	ebooks/45779
420707	application/zip	http://www.gutenberg.org/files/45779/45779-h.zip	2014-05-26 15:58:20	ebooks/45779
466604	application/epub+zip	http://www.gutenberg.org/ebooks/45779.epub.noimages	2020-05-22 03:02:24.209783	ebooks/45779
1658	image/jpeg	http://www.gutenberg.org/cache/epub/45779/pg45779.cover.small.jpg	2020-05-22 03:02:28.827674	ebooks/45779
309218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45779/45779.zip	2014-05-26 15:58:20	ebooks/45779
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/4578.rdf	2020-06-11 01:03:46.983071	ebooks/4578
61883	application/epub+zip	http://www.gutenberg.org/ebooks/4578.epub.noimages	2020-06-02 23:48:44.89906	ebooks/4578
9889	image/jpeg	http://www.gutenberg.org/cache/epub/4578/pg4578.cover.medium.jpg	2020-06-02 23:48:45.512053	ebooks/4578
61883	application/epub+zip	http://www.gutenberg.org/ebooks/4578.epub.images	2020-06-02 23:48:44.851063	ebooks/4578
44448	application/zip	http://www.gutenberg.org/files/4578/4578-h.zip	2009-05-02 11:50:38	ebooks/4578
100605	text/html; charset=utf-8	http://www.gutenberg.org/files/4578/4578-h/4578-h.htm	2009-05-02 11:38:10	ebooks/4578
254147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4578.kindle.images	2020-06-02 23:48:45.182037	ebooks/4578
2939	image/jpeg	http://www.gutenberg.org/cache/epub/4578/pg4578.cover.small.jpg	2020-06-02 23:48:45.487043	ebooks/4578
100228	text/plain; charset=utf-8	http://www.gutenberg.org/files/4578/4578-0.txt	2009-05-02 11:37:56	ebooks/4578
254139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4578.kindle.noimages	2020-06-02 23:48:45.460065	ebooks/4578
44188	text/plain; charset=utf-8	http://www.gutenberg.org/files/4578/4578-0.zip	2009-05-02 11:50:38	ebooks/4578
1787093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45780.kindle.images	2020-05-22 03:02:36.17759	ebooks/45780
358906	application/zip	http://www.gutenberg.org/files/45780/45780-h.zip	2014-05-27 04:01:10	ebooks/45780
747282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45780/45780-8.txt	2014-05-27 04:00:26	ebooks/45780
408037	application/epub+zip	http://www.gutenberg.org/ebooks/45780.epub.images	2020-05-22 03:02:31.201659	ebooks/45780
1763967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45780.kindle.noimages	2020-05-22 03:02:40.023837	ebooks/45780
16503	application/rdf+xml	http://www.gutenberg.org/ebooks/45780.rdf	2020-06-11 01:38:09.938112	ebooks/45780
2169	image/jpeg	http://www.gutenberg.org/cache/epub/45780/pg45780.cover.small.jpg	2020-05-22 03:02:40.247834	ebooks/45780
395091	application/epub+zip	http://www.gutenberg.org/ebooks/45780.epub.noimages	2020-05-22 03:02:32.287668	ebooks/45780
747301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45780/45780.txt	2014-05-27 04:00:20	ebooks/45780
747278	text/plain	http://www.gutenberg.org/ebooks/45780.txt.utf-8	2020-05-22 03:02:29.195697	ebooks/45780
268052	application/zip	http://www.gutenberg.org/files/45780/45780-8.zip	2014-05-27 04:01:10	ebooks/45780
268026	application/zip	http://www.gutenberg.org/files/45780/45780.zip	2014-05-27 04:01:08	ebooks/45780
1354657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45780/45780-h/45780-h.htm	2014-05-27 04:00:34	ebooks/45780
10444	image/jpeg	http://www.gutenberg.org/cache/epub/45780/pg45780.cover.medium.jpg	2020-05-22 03:02:40.460859	ebooks/45780
282031	application/zip	http://www.gutenberg.org/files/45781/45781.zip	2014-05-27 04:49:50	ebooks/45781
378992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45781/45781-h.zip	2014-05-27 04:49:52	ebooks/45781
11873	image/jpeg	http://www.gutenberg.org/cache/epub/45781/pg45781.cover.medium.jpg	2020-05-22 03:02:52.345671	ebooks/45781
429007	application/epub+zip	http://www.gutenberg.org/ebooks/45781.epub.images	2020-05-22 03:02:43.017811	ebooks/45781
1385598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45781/45781-h/45781-h.htm	2014-05-27 04:49:04	ebooks/45781
1841477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45781.kindle.noimages	2020-05-22 03:02:51.890681	ebooks/45781
413865	application/epub+zip	http://www.gutenberg.org/ebooks/45781.epub.noimages	2020-05-22 03:02:43.973788	ebooks/45781
2313	image/jpeg	http://www.gutenberg.org/cache/epub/45781/pg45781.cover.small.jpg	2020-05-22 03:02:52.123689	ebooks/45781
282060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45781/45781-8.zip	2014-05-27 04:49:50	ebooks/45781
16524	application/rdf+xml	http://www.gutenberg.org/ebooks/45781.rdf	2020-06-11 01:38:09.967119	ebooks/45781
779930	text/plain	http://www.gutenberg.org/ebooks/45781.txt.utf-8	2020-05-22 03:02:40.979815	ebooks/45781
779887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45781/45781-8.txt	2014-05-27 04:49:22	ebooks/45781
1868095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45781.kindle.images	2020-05-22 03:02:47.938731	ebooks/45781
779958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45781/45781.txt	2014-05-27 04:49:36	ebooks/45781
194171	application/zip	http://www.gutenberg.org/files/45782/45782-8.zip	2014-05-27 04:54:00	ebooks/45782
1009876	application/epub+zip	http://www.gutenberg.org/ebooks/45782.epub.images	2020-05-22 03:02:53.422732	ebooks/45782
194129	application/zip	http://www.gutenberg.org/files/45782/45782.zip	2014-05-27 04:54:00	ebooks/45782
512005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45782/45782-8.txt	2014-05-27 04:52:22	ebooks/45782
3329	image/jpeg	http://www.gutenberg.org/cache/epub/45782/pg45782.cover.small.jpg	2020-05-22 03:02:56.45862	ebooks/45782
1151093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45782.kindle.noimages	2020-05-22 03:02:56.425619	ebooks/45782
511981	text/plain	http://www.gutenberg.org/ebooks/45782.txt.utf-8	2020-05-22 03:02:52.863688	ebooks/45782
511998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45782/45782.txt	2014-05-27 04:53:36	ebooks/45782
20005	image/jpeg	http://www.gutenberg.org/cache/epub/45782/pg45782.cover.medium.jpg	2020-05-22 03:02:56.489615	ebooks/45782
2212491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45782.kindle.images	2020-05-22 03:02:55.125637	ebooks/45782
990315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45782/45782-h.zip	2014-05-27 04:54:00	ebooks/45782
569666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45782/45782-h/45782-h.htm	2014-05-27 04:52:22	ebooks/45782
326394	application/epub+zip	http://www.gutenberg.org/ebooks/45782.epub.noimages	2020-05-22 03:02:53.722699	ebooks/45782
16608	application/rdf+xml	http://www.gutenberg.org/ebooks/45782.rdf	2020-06-11 01:38:09.998119	ebooks/45782
11074	image/jpeg	http://www.gutenberg.org/cache/epub/45783/pg45783.cover.medium.jpg	2020-05-22 03:02:57.442618	ebooks/45783
34654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45783/45783-8.zip	2014-05-27 04:55:26	ebooks/45783
101294	text/html	http://www.gutenberg.org/ebooks/45783.html.images	2020-05-22 03:02:56.680649	ebooks/45783
92551	text/plain	http://www.gutenberg.org/ebooks/45783.txt.utf-8	2020-05-22 03:02:56.609619	ebooks/45783
218767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45783.kindle.noimages	2020-05-22 03:02:57.394604	ebooks/45783
101294	text/html	http://www.gutenberg.org/ebooks/45783.html.noimages	2020-05-22 03:02:56.712628	ebooks/45783
88891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45783/45783-8.txt	2014-05-27 04:55:22	ebooks/45783
55339	application/epub+zip	http://www.gutenberg.org/ebooks/45783.epub.noimages	2020-05-22 03:02:56.831611	ebooks/45783
218775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45783.kindle.images	2020-05-22 03:02:57.111606	ebooks/45783
55339	application/epub+zip	http://www.gutenberg.org/ebooks/45783.epub.images	2020-05-22 03:02:56.779614	ebooks/45783
2972	image/jpeg	http://www.gutenberg.org/cache/epub/45783/pg45783.cover.small.jpg	2020-05-22 03:02:57.418656	ebooks/45783
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/45783.rdf	2020-06-11 01:38:10.022114	ebooks/45783
626111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45784.kindle.noimages	2020-05-22 03:03:03.763749	ebooks/45784
2291	image/jpeg	http://www.gutenberg.org/cache/epub/45784/pg45784.cover.small.jpg	2020-05-22 03:03:03.82174	ebooks/45784
204293	application/epub+zip	http://www.gutenberg.org/ebooks/45784.epub.noimages	2020-05-22 03:02:59.038617	ebooks/45784
13771314	application/epub+zip	http://www.gutenberg.org/ebooks/45784.epub.images	2020-05-22 03:02:58.595608	ebooks/45784
138749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45784/45784-8.txt	2014-05-27 12:00:30	ebooks/45784
289750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45784/45784-h/45784-h.htm	2014-05-27 12:00:30	ebooks/45784
17537	image/jpeg	http://www.gutenberg.org/cache/epub/45784/pg45784.cover.medium.jpg	2020-05-22 03:03:03.877724	ebooks/45784
15474	application/rdf+xml	http://www.gutenberg.org/ebooks/45788.rdf	2020-06-11 01:38:10.174129	ebooks/45788
138738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45784/45784.txt	2014-05-27 12:00:30	ebooks/45784
16188	application/rdf+xml	http://www.gutenberg.org/ebooks/45784.rdf	2020-06-11 01:38:10.051116	ebooks/45784
54785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45784/45784.zip	2014-05-27 12:00:46	ebooks/45784
138720	text/plain	http://www.gutenberg.org/ebooks/45784.txt.utf-8	2020-05-22 03:02:57.550604	ebooks/45784
22821696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45784.kindle.images	2020-05-22 03:03:02.829739	ebooks/45784
13741496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45784/45784-h.zip	2014-05-27 12:00:48	ebooks/45784
54804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45784/45784-8.zip	2014-05-27 12:00:46	ebooks/45784
816940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45785/45785.txt	2014-05-27 12:05:12	ebooks/45785
296936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45785/45785.zip	2014-05-27 12:05:30	ebooks/45785
297109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45785/45785-8.zip	2014-05-27 12:05:32	ebooks/45785
1038934	text/html; charset=utf-8	http://www.gutenberg.org/files/45785/45785-h/45785-h.htm	2014-05-27 12:05:14	ebooks/45785
5884103	application/epub+zip	http://www.gutenberg.org/ebooks/45785.epub.images	2020-05-22 03:03:05.441699	ebooks/45785
12412799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45785.kindle.images	2020-05-22 03:03:10.169645	ebooks/45785
1668859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45785.kindle.noimages	2020-05-22 03:03:12.313637	ebooks/45785
458911	application/epub+zip	http://www.gutenberg.org/ebooks/45785.epub.noimages	2020-05-22 03:03:06.322729	ebooks/45785
816917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45785/45785-8.txt	2014-05-27 12:05:12	ebooks/45785
5826995	application/zip	http://www.gutenberg.org/files/45785/45785-h.zip	2014-05-27 12:05:32	ebooks/45785
2651	image/jpeg	http://www.gutenberg.org/cache/epub/45785/pg45785.cover.small.jpg	2020-05-22 03:03:12.435614	ebooks/45785
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/45785.rdf	2020-06-11 01:38:10.086123	ebooks/45785
18967	image/jpeg	http://www.gutenberg.org/cache/epub/45785/pg45785.cover.medium.jpg	2020-05-22 03:03:12.513628	ebooks/45785
817064	text/plain	http://www.gutenberg.org/ebooks/45785.txt.utf-8	2020-05-22 03:03:04.055725	ebooks/45785
178366	application/zip	http://www.gutenberg.org/files/45786/45786.zip	2014-05-27 12:54:47	ebooks/45786
1089220	application/epub+zip	http://www.gutenberg.org/ebooks/45786.epub.images	2020-05-22 03:03:13.427626	ebooks/45786
2616210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45786.kindle.images	2020-05-22 03:03:15.455884	ebooks/45786
454446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45786/45786.txt	2014-05-27 12:54:47	ebooks/45786
454429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45786/45786-8.txt	2014-05-27 12:54:47	ebooks/45786
178538	application/zip	http://www.gutenberg.org/files/45786/45786-8.zip	2014-05-27 12:54:47	ebooks/45786
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/45786.rdf	2020-06-11 01:38:10.117113	ebooks/45786
1070641	application/zip	http://www.gutenberg.org/files/45786/45786-h.zip	2014-05-27 13:19:42	ebooks/45786
22619	image/jpeg	http://www.gutenberg.org/cache/epub/45786/pg45786.cover.medium.jpg	2020-05-22 03:03:16.713854	ebooks/45786
454588	text/plain	http://www.gutenberg.org/ebooks/45786.txt.utf-8	2020-05-22 03:03:12.715657	ebooks/45786
962909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45786.kindle.noimages	2020-05-22 03:03:16.649855	ebooks/45786
516294	text/html	http://www.gutenberg.org/files/45786/45786-h/45786-h.htm	2014-05-27 13:16:01	ebooks/45786
2961	image/jpeg	http://www.gutenberg.org/cache/epub/45786/pg45786.cover.small.jpg	2020-05-22 03:03:16.682864	ebooks/45786
254847	application/epub+zip	http://www.gutenberg.org/ebooks/45786.epub.noimages	2020-05-22 03:03:13.8606	ebooks/45786
3812	image/jpeg	http://www.gutenberg.org/cache/epub/45787/pg45787.cover.small.jpg	2020-05-22 03:03:20.204902	ebooks/45787
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/45787.rdf	2020-06-11 01:38:10.144119	ebooks/45787
226259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45787/45787-8.zip	2014-05-27 10:37:30	ebooks/45787
599383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45787/45787-8.txt	2014-05-27 10:37:18	ebooks/45787
280503	application/epub+zip	http://www.gutenberg.org/ebooks/45787.epub.images	2020-05-22 03:03:17.261888	ebooks/45787
263307	application/epub+zip	http://www.gutenberg.org/ebooks/45787.epub.noimages	2020-05-22 03:03:17.549854	ebooks/45787
634963	text/html; charset=utf-8	http://www.gutenberg.org/files/45787/45787-h/45787-h.htm	2014-05-27 10:36:46	ebooks/45787
228437	application/zip	http://www.gutenberg.org/files/45787/45787-0.zip	2014-05-27 10:37:30	ebooks/45787
1134559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45787.kindle.images	2020-05-22 03:03:19.00483	ebooks/45787
248258	text/html; charset=utf-8	http://www.gutenberg.org/files/45787/45787-h.zip	2014-05-27 10:37:30	ebooks/45787
615080	text/plain; charset=utf-8	http://www.gutenberg.org/files/45787/45787-0.txt	2014-05-27 10:36:44	ebooks/45787
1102387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45787.kindle.noimages	2020-05-22 03:03:20.167831	ebooks/45787
16196	image/jpeg	http://www.gutenberg.org/cache/epub/45787/pg45787.cover.medium.jpg	2020-05-22 03:03:20.238815	ebooks/45787
2542663	application/epub+zip	http://www.gutenberg.org/ebooks/45788.epub.images	2020-05-22 03:03:21.477828	ebooks/45788
414718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45788/45788-8.zip	2016-05-05 11:00:36	ebooks/45788
2510654	application/zip	http://www.gutenberg.org/files/45788/45788-h.zip	2016-05-05 11:00:38	ebooks/45788
1970632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45788.kindle.noimages	2020-05-22 03:03:26.965723	ebooks/45788
4841159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45788.kindle.images	2020-05-22 03:03:24.656768	ebooks/45788
414495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45788/45788.zip	2016-05-05 11:00:36	ebooks/45788
1088977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45788/45788-8.txt	2016-05-05 11:00:18	ebooks/45788
1863	image/jpeg	http://www.gutenberg.org/cache/epub/45788/pg45788.cover.small.jpg	2020-05-22 03:03:27.012719	ebooks/45788
1089491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45788/45788.txt	2016-05-05 11:00:18	ebooks/45788
508908	application/epub+zip	http://www.gutenberg.org/ebooks/45788.epub.noimages	2020-05-22 03:03:22.019786	ebooks/45788
1089647	text/plain	http://www.gutenberg.org/ebooks/45788.txt.utf-8	2020-05-22 03:03:20.392812	ebooks/45788
1183727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45788/45788-h/45788-h.htm	2016-05-05 11:00:18	ebooks/45788
8750	image/jpeg	http://www.gutenberg.org/cache/epub/45788/pg45788.cover.medium.jpg	2020-05-22 03:03:27.052731	ebooks/45788
2367	image/jpeg	http://www.gutenberg.org/cache/epub/45789/pg45789.cover.small.jpg	2020-05-22 03:03:29.104698	ebooks/45789
950134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45789.kindle.images	2020-05-22 03:03:28.472723	ebooks/45789
140094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45789/45789.txt	2014-05-27 10:41:24	ebooks/45789
51493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45789/45789.zip	2014-05-27 10:41:26	ebooks/45789
457507	application/zip	http://www.gutenberg.org/files/45789/45789-h.zip	2014-05-27 10:41:26	ebooks/45789
411253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45789.kindle.noimages	2020-05-22 03:03:29.075699	ebooks/45789
140164	text/plain	http://www.gutenberg.org/ebooks/45789.txt.utf-8	2020-05-22 03:03:27.195724	ebooks/45789
159823	application/epub+zip	http://www.gutenberg.org/ebooks/45789.epub.noimages	2020-05-22 03:03:27.726726	ebooks/45789
465388	application/epub+zip	http://www.gutenberg.org/ebooks/45789.epub.images	2020-05-22 03:03:27.523713	ebooks/45789
173691	text/html	http://www.gutenberg.org/files/45789/45789-h/45789-h.htm	2014-05-27 10:41:26	ebooks/45789
13360	image/jpeg	http://www.gutenberg.org/cache/epub/45789/pg45789.cover.medium.jpg	2020-05-22 03:03:29.131699	ebooks/45789
51591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45789/45789-8.zip	2014-05-27 10:41:26	ebooks/45789
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/45789.rdf	2020-06-11 01:38:10.203113	ebooks/45789
140104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45789/45789-8.txt	2014-05-27 10:41:24	ebooks/45789
10021	image/jpeg	http://www.gutenberg.org/cache/epub/4579/pg4579.cover.medium.jpg	2020-06-02 23:48:46.363039	ebooks/4579
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/4579.rdf	2020-06-11 01:03:47.005094	ebooks/4579
45489	text/html; charset=utf-8	http://www.gutenberg.org/files/4579/4579-h.zip	2009-05-02 11:51:38	ebooks/4579
63008	application/epub+zip	http://www.gutenberg.org/ebooks/4579.epub.noimages	2020-06-02 23:48:45.72405	ebooks/4579
45231	text/plain; charset=utf-8	http://www.gutenberg.org/files/4579/4579-0.zip	2009-05-02 11:51:38	ebooks/4579
63008	application/epub+zip	http://www.gutenberg.org/ebooks/4579.epub.images	2020-06-02 23:48:45.676039	ebooks/4579
102513	text/html; charset=utf-8	http://www.gutenberg.org/files/4579/4579-h/4579-h.htm	2009-05-02 11:39:04	ebooks/4579
2965	image/jpeg	http://www.gutenberg.org/cache/epub/4579/pg4579.cover.small.jpg	2020-06-02 23:48:46.338054	ebooks/4579
102136	text/plain; charset=utf-8	http://www.gutenberg.org/files/4579/4579-0.txt	2009-05-02 11:38:50	ebooks/4579
258172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4579.kindle.noimages	2020-06-02 23:48:46.312045	ebooks/4579
258180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4579.kindle.images	2020-06-02 23:48:46.020039	ebooks/4579
3031	image/jpeg	http://www.gutenberg.org/cache/epub/45790/pg45790.cover.small.jpg	2020-05-22 03:03:34.978621	ebooks/45790
517685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45790/45790-h/45790-h.htm	2014-05-27 10:42:32	ebooks/45790
293284	application/epub+zip	http://www.gutenberg.org/ebooks/45790.epub.noimages	2020-05-22 03:03:30.69871	ebooks/45790
409697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45790/45790-8.txt	2014-05-27 10:42:32	ebooks/45790
409713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45790/45790.txt	2014-05-27 10:42:32	ebooks/45790
410120	text/plain	http://www.gutenberg.org/ebooks/45790.txt.utf-8	2020-05-22 03:03:29.250711	ebooks/45790
974172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45790.kindle.noimages	2020-05-22 03:03:34.897627	ebooks/45790
6778334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45790/45790-h.zip	2014-05-27 10:42:38	ebooks/45790
160528	application/zip	http://www.gutenberg.org/files/45790/45790-8.zip	2014-05-27 10:42:36	ebooks/45790
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/45790.rdf	2020-06-11 01:38:10.23011	ebooks/45790
6829672	application/epub+zip	http://www.gutenberg.org/ebooks/45790.epub.images	2020-05-22 03:03:30.146716	ebooks/45790
12471332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45790.kindle.images	2020-05-22 03:03:33.527635	ebooks/45790
160194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45790/45790.zip	2014-05-27 10:42:36	ebooks/45790
20849	image/jpeg	http://www.gutenberg.org/cache/epub/45790/pg45790.cover.medium.jpg	2020-05-22 03:03:35.052632	ebooks/45790
720192	application/zip	http://www.gutenberg.org/files/45791/45791-h.zip	2014-05-27 18:31:20	ebooks/45791
3910	image/jpeg	http://www.gutenberg.org/cache/epub/45791/pg45791.cover.small.jpg	2020-05-22 03:03:38.164585	ebooks/45791
1799537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45791.kindle.images	2020-05-22 03:03:37.272592	ebooks/45791
359857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45791/45791-8.txt	2014-05-27 18:25:46	ebooks/45791
400094	text/html	http://www.gutenberg.org/files/45791/45791-h/45791-h.htm	2014-05-27 18:29:01	ebooks/45791
205389	application/epub+zip	http://www.gutenberg.org/ebooks/45791.epub.noimages	2020-05-22 03:03:36.14662	ebooks/45791
731881	application/epub+zip	http://www.gutenberg.org/ebooks/45791.epub.images	2020-05-22 03:03:35.808607	ebooks/45791
749113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45791.kindle.noimages	2020-05-22 03:03:38.139576	ebooks/45791
359870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45791/45791.txt	2014-05-27 18:25:46	ebooks/45791
360187	text/plain	http://www.gutenberg.org/ebooks/45791.txt.utf-8	2020-05-22 03:03:35.264636	ebooks/45791
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/45791.rdf	2020-06-11 01:38:10.26312	ebooks/45791
138167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45791/45791.zip	2014-05-27 18:25:46	ebooks/45791
25249	image/jpeg	http://www.gutenberg.org/cache/epub/45791/pg45791.cover.medium.jpg	2020-05-22 03:03:38.188582	ebooks/45791
138404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45791/45791-8.zip	2014-05-27 18:25:46	ebooks/45791
1013343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45792/45792.txt	2014-05-28 07:03:44	ebooks/45792
1721479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45792.kindle.images	2020-05-22 03:03:41.297739	ebooks/45792
419563	application/epub+zip	http://www.gutenberg.org/ebooks/45792.epub.images	2020-05-22 03:03:38.945598	ebooks/45792
379595	application/zip	http://www.gutenberg.org/files/45792/45792.zip	2014-05-28 07:03:46	ebooks/45792
1013373	text/plain; charset=utf-8	http://www.gutenberg.org/files/45792/45792-0.txt	2014-05-28 07:03:40	ebooks/45792
390922	application/zip	http://www.gutenberg.org/files/45792/45792-h.zip	2014-05-28 07:03:46	ebooks/45792
1103659	text/html; charset=utf-8	http://www.gutenberg.org/files/45792/45792-h/45792-h.htm	2014-05-28 07:03:46	ebooks/45792
1013352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45792/45792-8.txt	2014-05-28 07:03:44	ebooks/45792
15827	application/rdf+xml	http://www.gutenberg.org/ebooks/45792.rdf	2020-06-11 01:38:10.304112	ebooks/45792
379660	application/zip	http://www.gutenberg.org/files/45792/45792-0.zip	2014-05-28 07:03:46	ebooks/45792
419563	application/epub+zip	http://www.gutenberg.org/ebooks/45792.epub.noimages	2020-05-22 03:03:39.343635	ebooks/45792
379631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45792/45792-8.zip	2014-05-28 07:03:46	ebooks/45792
12201	image/jpeg	http://www.gutenberg.org/cache/epub/45792/pg45792.cover.medium.jpg	2020-05-22 03:03:43.347713	ebooks/45792
1721471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45792.kindle.noimages	2020-05-22 03:03:43.246729	ebooks/45792
3285	image/jpeg	http://www.gutenberg.org/cache/epub/45792/pg45792.cover.small.jpg	2020-05-22 03:03:43.299722	ebooks/45792
72651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45793/45793-8.zip	2014-05-28 07:10:36	ebooks/45793
600642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45793.kindle.noimages	2020-05-22 03:03:48.503645	ebooks/45793
1839	image/jpeg	http://www.gutenberg.org/cache/epub/45793/pg45793.cover.small.jpg	2020-05-22 03:03:48.680665	ebooks/45793
139793	application/epub+zip	http://www.gutenberg.org/ebooks/45793.epub.images	2020-05-22 03:03:44.505721	ebooks/45793
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/45793.rdf	2020-06-11 01:38:10.335113	ebooks/45793
72577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45793/45793.zip	2014-05-28 07:10:36	ebooks/45793
229469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45793/45793-8.txt	2014-05-28 07:10:34	ebooks/45793
125990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45793/45793-h.zip	2014-05-28 07:10:36	ebooks/45793
610695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45793.kindle.images	2020-05-22 03:03:46.762671	ebooks/45793
9171	image/jpeg	http://www.gutenberg.org/cache/epub/45793/pg45793.cover.medium.jpg	2020-05-22 03:03:48.846655	ebooks/45793
134040	application/epub+zip	http://www.gutenberg.org/ebooks/45793.epub.noimages	2020-05-22 03:03:45.075714	ebooks/45793
229526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45793/45793.txt	2014-05-28 07:10:34	ebooks/45793
229513	text/plain	http://www.gutenberg.org/ebooks/45793.txt.utf-8	2020-05-22 03:03:43.509713	ebooks/45793
431537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45793/45793-h/45793-h.htm	2014-05-28 07:10:34	ebooks/45793
2099	image/jpeg	http://www.gutenberg.org/cache/epub/45794/pg45794.cover.small.jpg	2020-05-22 03:03:59.762807	ebooks/45794
573283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45794/45794.txt	2014-05-28 07:22:36	ebooks/45794
573144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45794/45794-8.txt	2014-05-28 07:22:36	ebooks/45794
197156	application/zip	http://www.gutenberg.org/files/45794/45794-8.zip	2014-05-28 07:22:36	ebooks/45794
1100593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45794/45794-h/45794-h.htm	2014-05-28 07:22:36	ebooks/45794
9349	image/jpeg	http://www.gutenberg.org/cache/epub/45794/pg45794.cover.medium.jpg	2020-05-22 03:03:59.956824	ebooks/45794
573240	text/plain	http://www.gutenberg.org/ebooks/45794.txt.utf-8	2020-05-22 03:03:49.254653	ebooks/45794
197098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45794/45794.zip	2014-05-28 07:22:36	ebooks/45794
362898	application/epub+zip	http://www.gutenberg.org/ebooks/45794.epub.images	2020-05-22 03:03:51.16962	ebooks/45794
323356	application/zip	http://www.gutenberg.org/files/45794/45794-h.zip	2014-05-28 07:22:36	ebooks/45794
1483591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45794.kindle.noimages	2020-05-22 03:03:59.55481	ebooks/45794
357167	application/epub+zip	http://www.gutenberg.org/ebooks/45794.epub.noimages	2020-05-22 03:03:52.114644	ebooks/45794
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/45794.rdf	2020-06-11 01:38:10.366113	ebooks/45794
1494102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45794.kindle.images	2020-05-22 03:03:55.837923	ebooks/45794
218197	application/zip	http://www.gutenberg.org/files/45795/45795-h.zip	2014-05-28 07:28:38	ebooks/45795
200836	text/plain	http://www.gutenberg.org/ebooks/45795.txt.utf-8	2020-05-22 03:04:00.410811	ebooks/45795
200861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45795/45795.txt	2014-05-28 07:28:38	ebooks/45795
227304	application/epub+zip	http://www.gutenberg.org/ebooks/45795.epub.images	2020-05-22 03:04:00.750784	ebooks/45795
231677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45795/45795-h/45795-h.htm	2014-05-28 07:28:38	ebooks/45795
17174	image/jpeg	http://www.gutenberg.org/cache/epub/45795/pg45795.cover.medium.jpg	2020-05-22 03:04:02.28778	ebooks/45795
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/45795.rdf	2020-06-11 01:38:10.394113	ebooks/45795
2856	image/jpeg	http://www.gutenberg.org/cache/epub/45795/pg45795.cover.small.jpg	2020-05-22 03:04:02.261763	ebooks/45795
639576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45795.kindle.noimages	2020-05-22 03:04:02.233764	ebooks/45795
74744	application/zip	http://www.gutenberg.org/files/45795/45795.zip	2014-05-28 07:28:38	ebooks/45795
665484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45795.kindle.images	2020-05-22 03:04:01.588787	ebooks/45795
200849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45795/45795-8.txt	2014-05-28 07:28:38	ebooks/45795
214276	application/epub+zip	http://www.gutenberg.org/ebooks/45795.epub.noimages	2020-05-22 03:04:00.957803	ebooks/45795
74766	application/zip	http://www.gutenberg.org/files/45795/45795-8.zip	2014-05-28 07:28:38	ebooks/45795
171967	application/epub+zip	http://www.gutenberg.org/ebooks/45796.epub.noimages	2020-05-22 03:04:03.036774	ebooks/45796
15048	application/rdf+xml	http://www.gutenberg.org/ebooks/45796.rdf	2020-06-11 01:38:10.422122	ebooks/45796
62404	application/zip	http://www.gutenberg.org/files/45796/45796-8.zip	2014-05-28 04:44:16	ebooks/45796
207247	text/html	http://www.gutenberg.org/files/45796/45796-h/45796-h.htm	2014-05-28 04:47:32	ebooks/45796
3377	image/jpeg	http://www.gutenberg.org/cache/epub/45796/pg45796.cover.small.jpg	2020-05-22 03:04:04.380759	ebooks/45796
166265	text/plain	http://www.gutenberg.org/ebooks/45796.txt.utf-8	2020-05-22 03:04:02.396786	ebooks/45796
1577234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45796.kindle.images	2020-05-22 03:04:03.762744	ebooks/45796
21364	image/jpeg	http://www.gutenberg.org/cache/epub/45796/pg45796.cover.medium.jpg	2020-05-22 03:04:04.408767	ebooks/45796
871478	application/epub+zip	http://www.gutenberg.org/ebooks/45796.epub.images	2020-05-22 03:04:02.790796	ebooks/45796
488451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45796.kindle.noimages	2020-05-22 03:04:04.349762	ebooks/45796
860733	text/html	http://www.gutenberg.org/files/45796/45796-h.zip	2014-05-28 04:49:55	ebooks/45796
166264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45796/45796-8.txt	2014-05-28 04:44:16	ebooks/45796
166271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45796/45796.txt	2014-05-28 04:44:16	ebooks/45796
62391	application/zip	http://www.gutenberg.org/files/45796/45796.zip	2014-05-28 04:44:16	ebooks/45796
118630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45797/45797-8.txt	2014-05-28 05:32:56	ebooks/45797
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/45797.rdf	2020-06-11 01:38:10.45011	ebooks/45797
151772	text/html	http://www.gutenberg.org/files/45797/45797-h/45797-h.htm	2014-05-28 05:35:25	ebooks/45797
542846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45797.kindle.noimages	2020-05-22 03:04:06.541715	ebooks/45797
118640	text/plain	http://www.gutenberg.org/ebooks/45797.txt.utf-8	2020-05-22 03:04:04.526756	ebooks/45797
45319	application/zip	http://www.gutenberg.org/files/45797/45797-8.zip	2014-05-28 05:32:56	ebooks/45797
45285	application/zip	http://www.gutenberg.org/files/45797/45797.zip	2014-05-28 05:32:56	ebooks/45797
660009	application/epub+zip	http://www.gutenberg.org/ebooks/45797.epub.images	2020-05-22 03:04:04.997794	ebooks/45797
646003	application/zip	http://www.gutenberg.org/files/45797/45797-h.zip	2014-05-28 05:42:45	ebooks/45797
28595	image/jpeg	http://www.gutenberg.org/cache/epub/45797/pg45797.cover.medium.jpg	2020-05-22 03:04:06.600758	ebooks/45797
201488	application/epub+zip	http://www.gutenberg.org/ebooks/45797.epub.noimages	2020-05-22 03:04:05.339731	ebooks/45797
4048	image/jpeg	http://www.gutenberg.org/cache/epub/45797/pg45797.cover.small.jpg	2020-05-22 03:04:06.571716	ebooks/45797
1390779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45797.kindle.images	2020-05-22 03:04:06.029714	ebooks/45797
118638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45797/45797.txt	2014-05-28 05:32:56	ebooks/45797
1345939	application/epub+zip	http://www.gutenberg.org/ebooks/45798.epub.images	2020-05-22 03:04:06.990709	ebooks/45798
2814563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45798.kindle.images	2020-05-22 03:04:08.126693	ebooks/45798
389734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45798.kindle.noimages	2020-05-22 03:04:08.544696	ebooks/45798
15499	application/rdf+xml	http://www.gutenberg.org/ebooks/45798.rdf	2020-06-11 01:38:10.478111	ebooks/45798
124378	application/epub+zip	http://www.gutenberg.org/ebooks/45798.epub.noimages	2020-05-22 03:04:07.165712	ebooks/45798
3539	image/jpeg	http://www.gutenberg.org/cache/epub/45798/pg45798.cover.small.jpg	2020-05-22 03:04:08.565686	ebooks/45798
126172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45798/45798-8.txt	2014-05-28 06:28:26	ebooks/45798
1329521	application/zip	http://www.gutenberg.org/files/45798/45798-h.zip	2014-05-28 06:28:30	ebooks/45798
51495	application/zip	http://www.gutenberg.org/files/45798/45798-0.zip	2014-05-28 06:28:28	ebooks/45798
156130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45798/45798-h/45798-h.htm	2014-05-28 06:28:14	ebooks/45798
128434	text/plain; charset=utf-8	http://www.gutenberg.org/files/45798/45798-0.txt	2014-05-28 06:28:12	ebooks/45798
51111	application/zip	http://www.gutenberg.org/files/45798/45798-8.zip	2014-05-28 06:28:28	ebooks/45798
22711	image/jpeg	http://www.gutenberg.org/cache/epub/45798/pg45798.cover.medium.jpg	2020-05-22 03:04:08.584696	ebooks/45798
10173443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45799.kindle.images	2020-05-22 03:04:11.591645	ebooks/45799
238276	application/epub+zip	http://www.gutenberg.org/ebooks/45799.epub.noimages	2020-05-22 03:04:09.522706	ebooks/45799
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/45799.rdf	2020-06-11 01:38:10.50811	ebooks/45799
4944931	application/epub+zip	http://www.gutenberg.org/ebooks/45799.epub.images	2020-05-22 03:04:09.275723	ebooks/45799
309976	text/plain	http://www.gutenberg.org/ebooks/45799.txt.utf-8	2020-05-22 03:04:08.688804	ebooks/45799
2994	image/jpeg	http://www.gutenberg.org/cache/epub/45799/pg45799.cover.small.jpg	2020-05-22 03:04:12.458656	ebooks/45799
19059	image/jpeg	http://www.gutenberg.org/cache/epub/45799/pg45799.cover.medium.jpg	2020-05-22 03:04:12.490632	ebooks/45799
356429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45799/45799-h/45799-h.htm	2014-05-28 06:31:22	ebooks/45799
112543	application/zip	http://www.gutenberg.org/files/45799/45799.zip	2014-05-28 06:31:30	ebooks/45799
4915460	application/zip	http://www.gutenberg.org/files/45799/45799-h.zip	2014-05-28 06:31:30	ebooks/45799
774092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45799.kindle.noimages	2020-05-22 03:04:12.425632	ebooks/45799
309995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45799/45799.txt	2014-05-28 06:31:22	ebooks/45799
112564	application/zip	http://www.gutenberg.org/files/45799/45799-8.zip	2014-05-28 06:31:30	ebooks/45799
310006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45799/45799-8.txt	2014-05-28 06:31:22	ebooks/45799
176930	text/html	http://www.gutenberg.org/ebooks/458.html.noimages	2020-05-31 23:56:27.92989	ebooks/458
313528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/458.kindle.noimages	2020-05-31 23:56:29.169867	ebooks/458
176930	text/html	http://www.gutenberg.org/ebooks/458.html.images	2020-05-31 23:56:27.858913	ebooks/458
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/458.rdf	2020-06-11 01:00:26.929148	ebooks/458
131147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/458/458.txt	2008-09-13 07:11:42	ebooks/458
131119	text/plain	http://www.gutenberg.org/ebooks/458.txt.utf-8	2020-05-31 23:56:27.711898	ebooks/458
51273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/458/458.zip	2008-09-13 07:12:02	ebooks/458
12879	image/jpeg	http://www.gutenberg.org/cache/epub/458/pg458.cover.medium.jpg	2020-05-31 23:56:29.217861	ebooks/458
78747	application/epub+zip	http://www.gutenberg.org/ebooks/458.epub.images	2020-05-31 23:56:28.055877	ebooks/458
313531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/458.kindle.images	2020-05-31 23:56:28.655861	ebooks/458
78748	application/epub+zip	http://www.gutenberg.org/ebooks/458.epub.noimages	2020-05-31 23:56:28.144866	ebooks/458
3406	image/jpeg	http://www.gutenberg.org/cache/epub/458/pg458.cover.small.jpg	2020-05-31 23:56:29.194881	ebooks/458
327089	application/epub+zip	http://www.gutenberg.org/ebooks/4580.epub.noimages	2020-06-02 23:48:47.145052	ebooks/4580
285945	text/html; charset=utf-8	http://www.gutenberg.org/files/4580/4580-h.zip	2009-05-02 11:52:32	ebooks/4580
667834	text/plain; charset=utf-8	http://www.gutenberg.org/files/4580/4580-0.txt	2009-05-02 11:39:22	ebooks/4580
327089	application/epub+zip	http://www.gutenberg.org/ebooks/4580.epub.images	2020-06-02 23:48:46.855025	ebooks/4580
1343589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4580.kindle.noimages	2020-06-02 23:48:49.382994	ebooks/4580
6854	image/jpeg	http://www.gutenberg.org/cache/epub/4580/pg4580.cover.medium.jpg	2020-06-02 23:48:49.435063	ebooks/4580
2047	image/jpeg	http://www.gutenberg.org/cache/epub/4580/pg4580.cover.small.jpg	2020-06-02 23:48:49.411006	ebooks/4580
668207	text/html; charset=utf-8	http://www.gutenberg.org/files/4580/4580-h/4580-h.htm	2009-05-02 11:39:40	ebooks/4580
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/4580.rdf	2020-06-11 01:03:47.027071	ebooks/4580
1343593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4580.kindle.images	2020-06-02 23:48:48.266022	ebooks/4580
285677	text/plain; charset=utf-8	http://www.gutenberg.org/files/4580/4580-0.zip	2009-05-02 11:52:32	ebooks/4580
117384	application/zip	http://www.gutenberg.org/files/45800/45800-8.zip	2014-05-28 07:55:56	ebooks/45800
331130	text/html; charset=utf-8	http://www.gutenberg.org/files/45800/45800-h/45800-h.htm	2014-05-28 07:55:56	ebooks/45800
15477	application/rdf+xml	http://www.gutenberg.org/ebooks/45800.rdf	2020-06-11 01:38:10.536166	ebooks/45800
658591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45800.kindle.noimages	2020-05-22 03:04:18.300612	ebooks/45800
306191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45800/45800-8.txt	2014-05-28 07:55:56	ebooks/45800
2448	image/jpeg	http://www.gutenberg.org/cache/epub/45800/pg45800.cover.small.jpg	2020-05-22 03:04:18.320575	ebooks/45800
306165	text/plain	http://www.gutenberg.org/ebooks/45800.txt.utf-8	2020-05-22 03:04:16.108625	ebooks/45800
201719	application/epub+zip	http://www.gutenberg.org/ebooks/45800.epub.images	2020-05-22 03:04:16.700601	ebooks/45800
306184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45800/45800.txt	2014-05-28 07:55:56	ebooks/45800
658603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45800.kindle.images	2020-05-22 03:04:17.599577	ebooks/45800
201719	application/epub+zip	http://www.gutenberg.org/ebooks/45800.epub.noimages	2020-05-22 03:04:16.901593	ebooks/45800
194674	application/zip	http://www.gutenberg.org/files/45800/45800-h.zip	2014-05-28 07:55:58	ebooks/45800
16606	image/jpeg	http://www.gutenberg.org/cache/epub/45800/pg45800.cover.medium.jpg	2020-05-22 03:04:18.337575	ebooks/45800
117352	application/zip	http://www.gutenberg.org/files/45800/45800.zip	2014-05-28 07:55:56	ebooks/45800
184630	application/epub+zip	http://www.gutenberg.org/ebooks/45801.epub.noimages	2020-05-22 03:04:18.955755	ebooks/45801
264700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45801/45801.txt	2014-05-28 07:57:44	ebooks/45801
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/45801.rdf	2020-06-11 01:38:12.881077	ebooks/45801
16606	image/jpeg	http://www.gutenberg.org/cache/epub/45801/pg45801.cover.medium.jpg	2020-05-22 03:04:20.27474	ebooks/45801
290837	text/html; charset=utf-8	http://www.gutenberg.org/files/45801/45801-h/45801-h.htm	2014-05-28 07:57:46	ebooks/45801
99935	application/zip	http://www.gutenberg.org/files/45801/45801-8.zip	2014-05-28 07:57:46	ebooks/45801
264707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45801/45801-8.txt	2014-05-28 07:57:44	ebooks/45801
264681	text/plain	http://www.gutenberg.org/ebooks/45801.txt.utf-8	2020-05-22 03:04:18.449602	ebooks/45801
99901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45801/45801.zip	2014-05-28 07:57:46	ebooks/45801
593638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45801.kindle.images	2020-05-22 03:04:19.596744	ebooks/45801
177423	text/html; charset=utf-8	http://www.gutenberg.org/files/45801/45801-h.zip	2014-05-28 07:57:46	ebooks/45801
593626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45801.kindle.noimages	2020-05-22 03:04:20.238732	ebooks/45801
184630	application/epub+zip	http://www.gutenberg.org/ebooks/45801.epub.images	2020-05-22 03:04:18.765765	ebooks/45801
2448	image/jpeg	http://www.gutenberg.org/cache/epub/45801/pg45801.cover.small.jpg	2020-05-22 03:04:20.257738	ebooks/45801
314421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45802/45802.txt	2014-05-28 06:37:18	ebooks/45802
1025130	application/epub+zip	http://www.gutenberg.org/ebooks/45802.epub.images	2020-05-22 03:04:20.938747	ebooks/45802
16666	application/rdf+xml	http://www.gutenberg.org/ebooks/45802.rdf	2020-06-11 01:38:12.914081	ebooks/45802
1094085	text/html; charset=utf-8	http://www.gutenberg.org/files/45802/45802-h.zip	2014-05-28 06:37:20	ebooks/45802
363629	text/html; charset=utf-8	http://www.gutenberg.org/files/45802/45802-h/45802-h.htm	2014-05-28 06:37:06	ebooks/45802
115066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45802/45802.zip	2014-05-28 06:37:20	ebooks/45802
115964	application/zip	http://www.gutenberg.org/files/45802/45802-0.zip	2014-05-28 06:37:20	ebooks/45802
115081	application/zip	http://www.gutenberg.org/files/45802/45802-8.zip	2014-05-28 06:37:20	ebooks/45802
3224	image/jpeg	http://www.gutenberg.org/cache/epub/45802/pg45802.cover.small.jpg	2020-05-22 03:04:23.444697	ebooks/45802
794440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45802.kindle.noimages	2020-05-22 03:04:23.411705	ebooks/45802
321838	text/plain; charset=utf-8	http://www.gutenberg.org/files/45802/45802-0.txt	2014-05-28 06:37:04	ebooks/45802
314430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45802/45802-8.txt	2014-05-28 06:37:18	ebooks/45802
21620	image/jpeg	http://www.gutenberg.org/cache/epub/45802/pg45802.cover.medium.jpg	2020-05-22 03:04:23.475714	ebooks/45802
2035242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45802.kindle.images	2020-05-22 03:04:22.521709	ebooks/45802
239696	application/epub+zip	http://www.gutenberg.org/ebooks/45802.epub.noimages	2020-05-22 03:04:21.378719	ebooks/45802
756153	application/zip	http://www.gutenberg.org/files/45803/45803-h.zip	2014-05-28 07:59:52	ebooks/45803
2049391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45803.kindle.images	2020-05-22 03:04:25.921661	ebooks/45803
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/45803.rdf	2020-06-11 01:38:12.942074	ebooks/45803
549413	text/html; charset=utf-8	http://www.gutenberg.org/files/45803/45803-h/45803-h.htm	2014-05-28 07:59:50	ebooks/45803
506188	text/plain; charset=utf-8	http://www.gutenberg.org/files/45803/45803-0.txt	2014-05-28 07:59:46	ebooks/45803
1040771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45803.kindle.noimages	2020-05-22 03:04:27.16366	ebooks/45803
285055	application/epub+zip	http://www.gutenberg.org/ebooks/45803.epub.noimages	2020-05-22 03:04:24.53371	ebooks/45803
10977	image/jpeg	http://www.gutenberg.org/cache/epub/45803/pg45803.cover.medium.jpg	2020-05-22 03:04:27.226654	ebooks/45803
796811	application/epub+zip	http://www.gutenberg.org/ebooks/45803.epub.images	2020-05-22 03:04:24.149703	ebooks/45803
2284	image/jpeg	http://www.gutenberg.org/cache/epub/45803/pg45803.cover.small.jpg	2020-05-22 03:04:27.197645	ebooks/45803
206448	application/zip	http://www.gutenberg.org/files/45803/45803-0.zip	2014-05-28 07:59:52	ebooks/45803
179731	application/epub+zip	http://www.gutenberg.org/ebooks/45804.epub.images	2020-05-22 03:04:27.732658	ebooks/45804
169094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45804/45804-h.zip	2014-05-28 07:44:10	ebooks/45804
111791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45804/45804-8.zip	2014-05-28 07:44:10	ebooks/45804
111768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45804/45804.zip	2014-05-28 07:44:10	ebooks/45804
297054	text/plain	http://www.gutenberg.org/ebooks/45804.txt.utf-8	2020-05-22 03:04:27.34567	ebooks/45804
604612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45804.kindle.noimages	2020-05-22 03:04:29.571611	ebooks/45804
297083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45804/45804-8.txt	2014-05-28 07:44:10	ebooks/45804
297074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45804/45804.txt	2014-05-28 07:44:10	ebooks/45804
339059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45804/45804-h/45804-h.htm	2014-05-28 07:44:10	ebooks/45804
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/45804.rdf	2020-06-11 01:38:12.974143	ebooks/45804
2158	image/jpeg	http://www.gutenberg.org/cache/epub/45804/pg45804.cover.small.jpg	2020-05-22 03:04:29.593613	ebooks/45804
10672	image/jpeg	http://www.gutenberg.org/cache/epub/45804/pg45804.cover.medium.jpg	2020-05-22 03:04:29.612627	ebooks/45804
156156	application/epub+zip	http://www.gutenberg.org/ebooks/45804.epub.noimages	2020-05-22 03:04:27.967634	ebooks/45804
644215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45804.kindle.images	2020-05-22 03:04:28.772622	ebooks/45804
739592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45805/45805.txt	2014-05-28 10:07:04	ebooks/45805
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/45805.rdf	2020-06-11 01:38:13.005079	ebooks/45805
271858	application/zip	http://www.gutenberg.org/files/45805/45805.zip	2014-05-28 10:08:58	ebooks/45805
739526	text/plain	http://www.gutenberg.org/ebooks/45805.txt.utf-8	2020-05-22 03:04:29.737614	ebooks/45805
1514180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45805/45805-h.zip	2014-05-28 10:09:00	ebooks/45805
12702	image/jpeg	http://www.gutenberg.org/cache/epub/45805/pg45805.cover.medium.jpg	2020-05-22 03:04:40.254774	ebooks/45805
1564502	application/epub+zip	http://www.gutenberg.org/ebooks/45805.epub.images	2020-05-22 03:04:31.594631	ebooks/45805
739502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45805/45805-8.txt	2014-05-28 10:00:08	ebooks/45805
2358	image/jpeg	http://www.gutenberg.org/cache/epub/45805/pg45805.cover.small.jpg	2020-05-22 03:04:40.048819	ebooks/45805
271910	application/zip	http://www.gutenberg.org/files/45805/45805-8.zip	2014-05-28 10:08:58	ebooks/45805
1220903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45805/45805-h/45805-h.htm	2014-05-28 09:56:36	ebooks/45805
430031	application/epub+zip	http://www.gutenberg.org/ebooks/45805.epub.noimages	2020-05-22 03:04:32.5586	ebooks/45805
3476838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45805.kindle.images	2020-05-22 03:04:36.311849	ebooks/45805
1740871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45805.kindle.noimages	2020-05-22 03:04:39.829802	ebooks/45805
853818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45806/45806-h.zip	2014-05-28 12:37:38	ebooks/45806
19020	application/rdf+xml	http://www.gutenberg.org/ebooks/45806.rdf	2020-06-11 01:38:13.039077	ebooks/45806
1917852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45806.kindle.images	2020-05-22 03:04:42.962799	ebooks/45806
4543	image/jpeg	http://www.gutenberg.org/cache/epub/45806/pg45806.cover.small.jpg	2020-05-22 03:04:43.959741	ebooks/45806
276178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45806/45806-h/45806-h.htm	2014-05-28 12:37:36	ebooks/45806
31926	image/jpeg	http://www.gutenberg.org/cache/epub/45806/pg45806.cover.medium.jpg	2020-05-22 03:04:44.00673	ebooks/45806
847258	application/epub+zip	http://www.gutenberg.org/ebooks/45806.epub.images	2020-05-22 03:04:41.393779	ebooks/45806
52034	application/zip	http://www.gutenberg.org/files/45806/45806-8.zip	2014-05-28 12:37:38	ebooks/45806
155548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45806/45806.txt	2014-05-28 12:37:36	ebooks/45806
155551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45806/45806-8.txt	2014-05-28 12:37:36	ebooks/45806
51598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45806/45806.zip	2014-05-28 12:37:38	ebooks/45806
196975	application/epub+zip	http://www.gutenberg.org/ebooks/45806.epub.noimages	2020-05-22 03:04:41.847758	ebooks/45806
156328	text/plain	http://www.gutenberg.org/ebooks/45806.txt.utf-8	2020-05-22 03:04:40.729777	ebooks/45806
618973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45806.kindle.noimages	2020-05-22 03:04:43.910733	ebooks/45806
437032	application/epub+zip	http://www.gutenberg.org/ebooks/45807.epub.noimages	2020-05-22 03:04:46.133721	ebooks/45807
1606019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45807.kindle.images	2020-05-22 03:04:48.803673	ebooks/45807
273499	text/plain; charset=utf-8	http://www.gutenberg.org/files/45807/45807-0.zip	2014-05-28 12:40:40	ebooks/45807
864334	text/html; charset=utf-8	http://www.gutenberg.org/files/45807/45807-h/45807-h.htm	2014-05-28 12:40:40	ebooks/45807
375593	text/html; charset=utf-8	http://www.gutenberg.org/files/45807/45807-h.zip	2014-05-28 12:40:40	ebooks/45807
444823	application/epub+zip	http://www.gutenberg.org/ebooks/45807.epub.images	2020-05-22 03:04:45.347738	ebooks/45807
1583312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45807.kindle.noimages	2020-05-22 03:04:51.483626	ebooks/45807
19480	image/jpeg	http://www.gutenberg.org/cache/epub/45807/pg45807.cover.medium.jpg	2020-05-22 03:04:51.704627	ebooks/45807
691016	text/plain; charset=utf-8	http://www.gutenberg.org/files/45807/45807-0.txt	2014-05-28 12:40:36	ebooks/45807
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/45807.rdf	2020-06-11 01:38:13.062072	ebooks/45807
3099	image/jpeg	http://www.gutenberg.org/cache/epub/45807/pg45807.cover.small.jpg	2020-05-22 03:04:51.59863	ebooks/45807
49283	application/zip	http://www.gutenberg.org/files/45808/45808-8.zip	2014-05-28 12:49:44	ebooks/45808
468362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45808.kindle.images	2020-05-22 03:04:55.931608	ebooks/45808
49276	application/zip	http://www.gutenberg.org/files/45808/45808.zip	2014-05-28 12:49:46	ebooks/45808
193627	text/html; charset=utf-8	http://www.gutenberg.org/files/45808/45808-h/45808-h.html	2014-05-28 12:49:30	ebooks/45808
126416	text/plain; charset=utf-8	http://www.gutenberg.org/files/45808/45808-0.txt	2014-05-28 12:49:42	ebooks/45808
112773	text/x-rst	http://www.gutenberg.org/files/45808/45808-rst/45808-rst.rst	2014-05-28 12:49:46	ebooks/45808
187817	application/pdf	http://www.gutenberg.org/ebooks/45808.pdf.images	2020-05-22 03:04:59.443744	ebooks/45808
22930	image/jpeg	http://www.gutenberg.org/cache/epub/45808/pg45808.cover.medium.jpg	2020-05-22 03:04:57.11158	ebooks/45808
113386	application/zip	http://www.gutenberg.org/files/45808/45808-rst.zip	2014-05-28 12:49:46	ebooks/45808
125693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45808/45808.txt	2014-05-28 12:49:46	ebooks/45808
49699	text/plain; charset=utf-8	http://www.gutenberg.org/files/45808/45808-0.zip	2014-05-28 12:49:42	ebooks/45808
141991	application/epub+zip	http://www.gutenberg.org/ebooks/45808.epub.noimages	2020-05-22 03:04:55.255586	ebooks/45808
112771	text/x-rst	http://www.gutenberg.org/ebooks/45808.rst.gen	2020-05-22 03:04:52.696622	ebooks/45808
147218	application/epub+zip	http://www.gutenberg.org/ebooks/45808.epub.images	2020-05-22 03:04:53.981669	ebooks/45808
19850	application/rdf+xml	http://www.gutenberg.org/ebooks/45808.rdf	2020-06-11 01:38:13.097073	ebooks/45808
3616	image/jpeg	http://www.gutenberg.org/cache/epub/45808/pg45808.cover.small.jpg	2020-05-22 03:04:56.892574	ebooks/45808
183019	application/pdf	http://www.gutenberg.org/ebooks/45808.pdf.noimages	2020-05-22 03:05:01.759766	ebooks/45808
123947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45808/45808-8.txt	2014-05-28 12:49:44	ebooks/45808
128939	application/zip	http://www.gutenberg.org/files/45808/45808-h.zip	2014-05-28 12:49:30	ebooks/45808
458507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45808.kindle.noimages	2020-05-22 03:04:56.602568	ebooks/45808
190495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45809/45809.zip	2014-05-30 08:07:32	ebooks/45809
471860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45809/45809.txt	2014-05-30 08:03:54	ebooks/45809
304995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45809/45809-h.zip	2014-05-30 08:07:34	ebooks/45809
471828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45809/45809-8.txt	2014-05-30 08:04:36	ebooks/45809
1256652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45809.kindle.images	2020-05-22 03:05:05.59766	ebooks/45809
16454	application/rdf+xml	http://www.gutenberg.org/ebooks/45809.rdf	2020-06-11 01:38:13.126107	ebooks/45809
1892	image/jpeg	http://www.gutenberg.org/cache/epub/45809/pg45809.cover.small.jpg	2020-05-22 03:05:07.584725	ebooks/45809
8435	image/jpeg	http://www.gutenberg.org/cache/epub/45809/pg45809.cover.medium.jpg	2020-05-22 03:05:07.653669	ebooks/45809
337180	application/epub+zip	http://www.gutenberg.org/ebooks/45809.epub.images	2020-05-22 03:05:03.154717	ebooks/45809
190585	application/zip	http://www.gutenberg.org/files/45809/45809-8.zip	2014-05-30 08:07:32	ebooks/45809
272632	application/epub+zip	http://www.gutenberg.org/ebooks/45809.epub.noimages	2020-05-22 03:05:03.653675	ebooks/45809
471773	text/plain; charset=utf-8	http://www.gutenberg.org/files/45809/45809-0.txt	2014-05-30 08:05:12	ebooks/45809
646173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45809/45809-h/45809-h.htm	2014-05-30 08:06:18	ebooks/45809
190650	text/plain; charset=utf-8	http://www.gutenberg.org/files/45809/45809-0.zip	2014-05-30 08:07:32	ebooks/45809
1145452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45809.kindle.noimages	2020-05-22 03:05:07.49875	ebooks/45809
190682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4581/4581.zip	2009-10-27 11:47:00	ebooks/4581
223111	application/epub+zip	http://www.gutenberg.org/ebooks/4581.epub.noimages	2020-06-02 23:48:50.169012	ebooks/4581
194279	application/zip	http://www.gutenberg.org/files/4581/4581-h.zip	2009-10-27 11:47:02	ebooks/4581
487060	text/plain	http://www.gutenberg.org/ebooks/4581.txt.utf-8	2020-06-02 23:48:49.555987	ebooks/4581
905287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4581.kindle.images	2020-06-02 23:48:51.196961	ebooks/4581
3558	image/jpeg	http://www.gutenberg.org/cache/epub/4581/pg4581.cover.small.jpg	2020-06-02 23:48:52.25796	ebooks/4581
517853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4581/4581-h/4581-h.htm	2009-10-27 11:46:32	ebooks/4581
905271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4581.kindle.noimages	2020-06-02 23:48:52.218949	ebooks/4581
223111	application/epub+zip	http://www.gutenberg.org/ebooks/4581.epub.images	2020-06-02 23:48:49.969013	ebooks/4581
14630	image/jpeg	http://www.gutenberg.org/cache/epub/4581/pg4581.cover.medium.jpg	2020-06-02 23:48:52.295009	ebooks/4581
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/4581.rdf	2020-06-11 01:03:47.053067	ebooks/4581
487088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4581/4581.txt	2009-10-27 11:45:40	ebooks/4581
149884	application/zip	http://www.gutenberg.org/files/45810/45810.zip	2014-05-28 19:24:53	ebooks/45810
2238	image/jpeg	http://www.gutenberg.org/cache/epub/45810/pg45810.cover.small.jpg	2020-05-22 03:05:12.302876	ebooks/45810
150123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45810/45810-8.zip	2014-05-28 19:23:40	ebooks/45810
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/45810.rdf	2020-06-11 01:38:13.154083	ebooks/45810
385870	text/plain	http://www.gutenberg.org/ebooks/45810.txt.utf-8	2020-05-22 03:05:07.866652	ebooks/45810
4057421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45810.kindle.images	2020-05-22 03:05:11.220574	ebooks/45810
924784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45810.kindle.noimages	2020-05-22 03:05:12.261923	ebooks/45810
385700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45810/45810.txt	2014-05-28 19:24:53	ebooks/45810
2013969	application/epub+zip	http://www.gutenberg.org/ebooks/45810.epub.images	2020-05-22 03:05:09.093621	ebooks/45810
288260	application/epub+zip	http://www.gutenberg.org/ebooks/45810.epub.noimages	2020-05-22 03:05:09.66661	ebooks/45810
14313	image/jpeg	http://www.gutenberg.org/cache/epub/45810/pg45810.cover.medium.jpg	2020-05-22 03:05:12.339902	ebooks/45810
385688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45810/45810-8.txt	2014-05-28 19:23:40	ebooks/45810
419940	text/html	http://www.gutenberg.org/files/45810/45810-h/45810-h.htm	2014-05-28 19:30:29	ebooks/45810
1510755	text/html	http://www.gutenberg.org/files/45810/45810-h.zip	2014-05-28 19:34:26	ebooks/45810
96851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45811/45811.zip	2014-05-28 19:01:22	ebooks/45811
133595	application/zip	http://www.gutenberg.org/files/45811/45811-h.zip	2014-05-28 19:01:22	ebooks/45811
96896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45811/45811-8.zip	2014-05-28 19:01:22	ebooks/45811
151471	application/epub+zip	http://www.gutenberg.org/ebooks/45811.epub.images	2020-05-22 03:05:12.927934	ebooks/45811
255589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45811/45811-8.txt	2014-05-28 19:01:20	ebooks/45811
12067	image/jpeg	http://www.gutenberg.org/cache/epub/45811/pg45811.cover.medium.jpg	2020-05-22 03:05:15.168873	ebooks/45811
151471	application/epub+zip	http://www.gutenberg.org/ebooks/45811.epub.noimages	2020-05-22 03:05:13.227872	ebooks/45811
332655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45811/45811-h/45811-h.htm	2014-05-28 19:01:20	ebooks/45811
255588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45811/45811.txt	2014-05-28 19:01:20	ebooks/45811
598941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45811.kindle.noimages	2020-05-22 03:05:15.105842	ebooks/45811
598945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45811.kindle.images	2020-05-22 03:05:14.16487	ebooks/45811
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/45811.rdf	2020-06-11 01:38:13.18207	ebooks/45811
255572	text/plain	http://www.gutenberg.org/ebooks/45811.txt.utf-8	2020-05-22 03:05:12.465067	ebooks/45811
2335	image/jpeg	http://www.gutenberg.org/cache/epub/45811/pg45811.cover.small.jpg	2020-05-22 03:05:15.138847	ebooks/45811
6322407	application/epub+zip	http://www.gutenberg.org/ebooks/45812.epub.images	2020-05-22 03:05:16.042933	ebooks/45812
337842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45812/45812.txt	2014-05-28 19:04:42	ebooks/45812
387696	text/html; charset=utf-8	http://www.gutenberg.org/files/45812/45812-h/45812-h.htm	2014-05-28 19:03:30	ebooks/45812
130171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45812/45812-8.zip	2014-05-28 19:05:20	ebooks/45812
338826	text/plain; charset=utf-8	http://www.gutenberg.org/files/45812/45812-0.txt	2014-05-28 19:03:26	ebooks/45812
12601289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45812.kindle.images	2020-05-22 03:05:20.419795	ebooks/45812
337832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45812/45812-8.txt	2014-05-28 19:04:42	ebooks/45812
298288	application/epub+zip	http://www.gutenberg.org/ebooks/45812.epub.noimages	2020-05-22 03:05:16.392848	ebooks/45812
130386	application/zip	http://www.gutenberg.org/files/45812/45812-0.zip	2014-05-28 19:05:20	ebooks/45812
890662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45812.kindle.noimages	2020-05-22 03:05:21.496765	ebooks/45812
17745	image/jpeg	http://www.gutenberg.org/cache/epub/45812/pg45812.cover.medium.jpg	2020-05-22 03:05:21.63774	ebooks/45812
130132	application/zip	http://www.gutenberg.org/files/45812/45812.zip	2014-05-28 19:05:20	ebooks/45812
6224067	text/html; charset=utf-8	http://www.gutenberg.org/files/45812/45812-h.zip	2014-05-28 19:05:20	ebooks/45812
18765	application/rdf+xml	http://www.gutenberg.org/ebooks/45812.rdf	2020-06-11 01:38:13.216159	ebooks/45812
2513	image/jpeg	http://www.gutenberg.org/cache/epub/45812/pg45812.cover.small.jpg	2020-05-22 03:05:21.570741	ebooks/45812
66986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45813/45813-8.zip	2014-06-01 10:54:53	ebooks/45813
185097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45813/45813.txt	2014-06-01 10:54:53	ebooks/45813
185089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45813/45813-8.txt	2014-06-01 10:54:53	ebooks/45813
27683348	application/zip	http://www.gutenberg.org/files/45813/45813-h.zip	2014-06-01 11:18:07	ebooks/45813
27738374	application/epub+zip	http://www.gutenberg.org/ebooks/45813.epub.images	2020-05-22 03:05:24.371738	ebooks/45813
3138	image/jpeg	http://www.gutenberg.org/cache/epub/45813/pg45813.cover.small.jpg	2020-05-22 03:07:34.003728	ebooks/45813
66937	application/zip	http://www.gutenberg.org/files/45813/45813.zip	2014-06-01 10:54:53	ebooks/45813
18260	image/jpeg	http://www.gutenberg.org/cache/epub/45813/pg45813.cover.medium.jpg	2020-05-22 03:07:34.192735	ebooks/45813
185075	text/plain	http://www.gutenberg.org/ebooks/45813.txt.utf-8	2020-05-22 03:05:21.826748	ebooks/45813
802032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45813.kindle.noimages	2020-05-22 03:07:33.767732	ebooks/45813
317249	text/html	http://www.gutenberg.org/files/45813/45813-h/45813-h.htm	2014-06-01 11:02:55	ebooks/45813
219272	application/epub+zip	http://www.gutenberg.org/ebooks/45813.epub.noimages	2020-05-22 03:05:24.927708	ebooks/45813
76314130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45813.kindle.images	2020-05-22 03:07:31.688559	ebooks/45813
14884	application/rdf+xml	http://www.gutenberg.org/ebooks/45813.rdf	2020-06-11 01:38:13.245071	ebooks/45813
249041	application/zip	http://www.gutenberg.org/files/45814/45814-0.zip	2014-05-29 10:51:56	ebooks/45814
454330	application/epub+zip	http://www.gutenberg.org/ebooks/45814.epub.images	2020-05-22 03:07:36.69571	ebooks/45814
1071962	text/html; charset=utf-8	http://www.gutenberg.org/files/45814/45814-h/45814-h.htm	2014-05-29 10:51:56	ebooks/45814
397811	application/zip	http://www.gutenberg.org/files/45814/45814-h.zip	2014-05-29 10:51:58	ebooks/45814
2201	image/jpeg	http://www.gutenberg.org/cache/epub/45814/pg45814.cover.small.jpg	2020-05-22 03:07:47.947864	ebooks/45814
725094	text/plain; charset=utf-8	http://www.gutenberg.org/files/45814/45814-0.txt	2014-05-29 10:51:52	ebooks/45814
16459	image/jpeg	http://www.gutenberg.org/cache/epub/45814/pg45814.cover.medium.jpg	2020-05-22 03:07:48.245842	ebooks/45814
454330	application/epub+zip	http://www.gutenberg.org/ebooks/45814.epub.noimages	2020-05-22 03:07:37.978704	ebooks/45814
1841452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45814.kindle.images	2020-05-22 03:07:42.760625	ebooks/45814
1841448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45814.kindle.noimages	2020-05-22 03:07:47.550863	ebooks/45814
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/45814.rdf	2020-06-11 01:38:13.270144	ebooks/45814
340732	application/epub+zip	http://www.gutenberg.org/ebooks/45815.epub.noimages	2020-05-22 03:07:50.504826	ebooks/45815
2457	image/jpeg	http://www.gutenberg.org/cache/epub/45815/pg45815.cover.small.jpg	2020-05-22 03:07:54.647763	ebooks/45815
320380	application/zip	http://www.gutenberg.org/files/45815/45815-h.zip	2014-05-29 08:57:36	ebooks/45815
193854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45815/45815.zip	2014-05-29 08:57:36	ebooks/45815
382144	application/epub+zip	http://www.gutenberg.org/ebooks/45826.epub.images	2020-05-22 03:08:37.332737	ebooks/45826
526479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45815/45815-8.txt	2014-05-29 08:52:24	ebooks/45815
526966	text/plain; charset=utf-8	http://www.gutenberg.org/files/45815/45815-0.txt	2014-05-29 08:51:46	ebooks/45815
194233	text/plain; charset=utf-8	http://www.gutenberg.org/files/45815/45815-0.zip	2014-05-29 08:57:36	ebooks/45815
13714	image/jpeg	http://www.gutenberg.org/cache/epub/45815/pg45815.cover.medium.jpg	2020-05-22 03:07:54.800766	ebooks/45815
1282043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45815.kindle.images	2020-05-22 03:07:52.484787	ebooks/45815
526508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45815/45815.txt	2014-05-29 08:55:06	ebooks/45815
193989	application/zip	http://www.gutenberg.org/files/45815/45815-8.zip	2014-05-29 08:57:36	ebooks/45815
1275064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45815.kindle.noimages	2020-05-22 03:07:54.482764	ebooks/45815
345931	application/epub+zip	http://www.gutenberg.org/ebooks/45815.epub.images	2020-05-22 03:07:49.86885	ebooks/45815
16435	application/rdf+xml	http://www.gutenberg.org/ebooks/45815.rdf	2020-06-11 01:38:13.30112	ebooks/45815
662334	text/html; charset=utf-8	http://www.gutenberg.org/files/45815/45815-h/45815-h.htm	2014-05-29 08:51:52	ebooks/45815
753998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45816.kindle.images	2020-05-22 03:07:56.602744	ebooks/45816
376411	text/html; charset=utf-8	http://www.gutenberg.org/files/45816/45816-h/45816-h.htm	2014-05-29 12:02:08	ebooks/45816
753990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45816.kindle.noimages	2020-05-22 03:07:57.384727	ebooks/45816
130954	application/zip	http://www.gutenberg.org/files/45816/45816.zip	2014-05-29 12:02:08	ebooks/45816
27653	image/jpeg	http://www.gutenberg.org/cache/epub/45816/pg45816.cover.medium.jpg	2020-05-22 03:07:57.424739	ebooks/45816
2945	image/jpeg	http://www.gutenberg.org/cache/epub/45816/pg45816.cover.small.jpg	2020-05-22 03:07:57.404727	ebooks/45816
342568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45816/45816-8.txt	2014-05-29 12:02:06	ebooks/45816
342549	text/plain	http://www.gutenberg.org/ebooks/45816.txt.utf-8	2020-05-22 03:07:55.23677	ebooks/45816
342569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45816/45816.txt	2014-05-29 12:02:06	ebooks/45816
222470	application/epub+zip	http://www.gutenberg.org/ebooks/45816.epub.images	2020-05-22 03:07:55.606761	ebooks/45816
130978	application/zip	http://www.gutenberg.org/files/45816/45816-8.zip	2014-05-29 12:02:08	ebooks/45816
222470	application/epub+zip	http://www.gutenberg.org/ebooks/45816.epub.noimages	2020-05-22 03:07:55.823757	ebooks/45816
214290	text/html; charset=utf-8	http://www.gutenberg.org/files/45816/45816-h.zip	2014-05-29 12:02:08	ebooks/45816
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/45816.rdf	2020-06-11 01:38:13.330074	ebooks/45816
788993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45817.kindle.noimages	2020-05-22 03:07:59.74374	ebooks/45817
223912	text/html; charset=utf-8	http://www.gutenberg.org/files/45817/45817-h.zip	2014-05-29 12:03:30	ebooks/45817
367730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45817/45817-8.txt	2014-05-29 12:03:28	ebooks/45817
140614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45817/45817-8.zip	2014-05-29 12:03:30	ebooks/45817
231621	application/epub+zip	http://www.gutenberg.org/ebooks/45817.epub.images	2020-05-22 03:07:57.929795	ebooks/45817
397892	text/html; charset=utf-8	http://www.gutenberg.org/files/45817/45817-h/45817-h.htm	2014-05-29 12:03:30	ebooks/45817
231621	application/epub+zip	http://www.gutenberg.org/ebooks/45817.epub.noimages	2020-05-22 03:07:58.164744	ebooks/45817
2951	image/jpeg	http://www.gutenberg.org/cache/epub/45817/pg45817.cover.small.jpg	2020-05-22 03:07:59.7627	ebooks/45817
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/45817.rdf	2020-06-11 01:38:13.35908	ebooks/45817
27675	image/jpeg	http://www.gutenberg.org/cache/epub/45817/pg45817.cover.medium.jpg	2020-05-22 03:07:59.780697	ebooks/45817
367713	text/plain	http://www.gutenberg.org/ebooks/45817.txt.utf-8	2020-05-22 03:07:57.532729	ebooks/45817
367722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45817/45817.txt	2014-05-29 12:03:30	ebooks/45817
140574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45817/45817.zip	2014-05-29 12:03:30	ebooks/45817
789001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45817.kindle.images	2020-05-22 03:07:58.952763	ebooks/45817
210841	application/epub+zip	http://www.gutenberg.org/ebooks/45818.epub.images	2020-05-22 03:08:00.230729	ebooks/45818
709057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45818.kindle.images	2020-05-22 03:08:01.136699	ebooks/45818
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/45818.rdf	2020-06-11 01:38:13.387067	ebooks/45818
709048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45818.kindle.noimages	2020-05-22 03:08:01.849666	ebooks/45818
319311	text/plain	http://www.gutenberg.org/ebooks/45818.txt.utf-8	2020-05-22 03:07:59.88474	ebooks/45818
319330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45818/45818.txt	2014-05-29 12:04:48	ebooks/45818
210840	application/epub+zip	http://www.gutenberg.org/ebooks/45818.epub.noimages	2020-05-22 03:08:00.426685	ebooks/45818
27660	image/jpeg	http://www.gutenberg.org/cache/epub/45818/pg45818.cover.medium.jpg	2020-05-22 03:08:01.885667	ebooks/45818
121574	application/zip	http://www.gutenberg.org/files/45818/45818.zip	2014-05-29 12:04:52	ebooks/45818
121599	application/zip	http://www.gutenberg.org/files/45818/45818-8.zip	2014-05-29 12:04:52	ebooks/45818
204048	application/zip	http://www.gutenberg.org/files/45818/45818-h.zip	2014-05-29 12:04:52	ebooks/45818
2944	image/jpeg	http://www.gutenberg.org/cache/epub/45818/pg45818.cover.small.jpg	2020-05-22 03:08:01.867678	ebooks/45818
347174	text/html; charset=utf-8	http://www.gutenberg.org/files/45818/45818-h/45818-h.htm	2014-05-29 12:04:50	ebooks/45818
319339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45818/45818-8.txt	2014-05-29 12:04:48	ebooks/45818
1376163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45819.kindle.noimages	2020-05-22 03:08:06.097669	ebooks/45819
394563	application/epub+zip	http://www.gutenberg.org/ebooks/45819.epub.noimages	2020-05-22 03:08:03.061692	ebooks/45819
620064	application/epub+zip	http://www.gutenberg.org/ebooks/45819.epub.images	2020-05-22 03:08:02.671688	ebooks/45819
626437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45819/45819-8.txt	2014-05-29 13:43:56	ebooks/45819
233899	application/zip	http://www.gutenberg.org/files/45819/45819.zip	2014-05-29 13:43:56	ebooks/45819
591442	application/zip	http://www.gutenberg.org/files/45819/45819-h.zip	2014-05-29 13:53:17	ebooks/45819
626447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45819/45819.txt	2014-05-29 13:43:56	ebooks/45819
233948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45819/45819-8.zip	2014-05-29 13:43:56	ebooks/45819
18579	image/jpeg	http://www.gutenberg.org/cache/epub/45819/pg45819.cover.medium.jpg	2020-05-22 03:08:06.175618	ebooks/45819
1826516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45819.kindle.images	2020-05-22 03:08:04.596634	ebooks/45819
626447	text/plain	http://www.gutenberg.org/ebooks/45819.txt.utf-8	2020-05-22 03:08:01.996735	ebooks/45819
686954	text/html	http://www.gutenberg.org/files/45819/45819-h/45819-h.htm	2014-05-29 13:51:00	ebooks/45819
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/45819.rdf	2020-06-11 01:38:13.414077	ebooks/45819
2648	image/jpeg	http://www.gutenberg.org/cache/epub/45819/pg45819.cover.small.jpg	2020-05-22 03:08:06.138611	ebooks/45819
260254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4582.kindle.noimages	2020-06-02 23:48:53.309934	ebooks/4582
64598	application/epub+zip	http://www.gutenberg.org/ebooks/4582.epub.noimages	2020-06-02 23:48:52.704956	ebooks/4582
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/4582.rdf	2020-06-11 01:03:47.079071	ebooks/4582
114821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4582/4582-h/4582-h.htm	2009-08-07 13:37:20	ebooks/4582
64597	application/epub+zip	http://www.gutenberg.org/ebooks/4582.epub.images	2020-06-02 23:48:52.597954	ebooks/4582
42487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4582/4582.zip	2009-08-07 13:42:04	ebooks/4582
107942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4582/4582-8.txt	2009-08-07 13:37:06	ebooks/4582
42519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4582/4582-8.zip	2009-08-07 13:42:04	ebooks/4582
4056	image/jpeg	http://www.gutenberg.org/cache/epub/4582/pg4582.cover.small.jpg	2020-06-02 23:48:53.337937	ebooks/4582
43659	application/zip	http://www.gutenberg.org/files/4582/4582-h.zip	2009-08-07 13:42:04	ebooks/4582
260261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4582.kindle.images	2020-06-02 23:48:53.002938	ebooks/4582
108015	text/plain	http://www.gutenberg.org/ebooks/4582.txt.utf-8	2020-06-02 23:48:52.430955	ebooks/4582
16782	image/jpeg	http://www.gutenberg.org/cache/epub/4582/pg4582.cover.medium.jpg	2020-06-02 23:48:53.36493	ebooks/4582
108033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4582/4582.txt	2009-08-07 13:37:00	ebooks/4582
517093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45820/45820-h/45820-h.htm	2014-05-29 15:09:50	ebooks/45820
4779513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45820.kindle.images	2020-05-22 03:08:10.515594	ebooks/45820
157400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45820/45820.zip	2014-05-29 15:09:54	ebooks/45820
14106	image/jpeg	http://www.gutenberg.org/cache/epub/45820/pg45820.cover.medium.jpg	2020-05-22 03:08:11.642598	ebooks/45820
231058	application/epub+zip	http://www.gutenberg.org/ebooks/45820.epub.noimages	2020-05-22 03:08:07.295606	ebooks/45820
445078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45820/45820.txt	2014-05-29 15:09:50	ebooks/45820
157468	application/zip	http://www.gutenberg.org/files/45820/45820-8.zip	2014-05-29 15:09:54	ebooks/45820
2555713	application/epub+zip	http://www.gutenberg.org/ebooks/45820.epub.images	2020-05-22 03:08:06.950611	ebooks/45820
856454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45820.kindle.noimages	2020-05-22 03:08:11.549555	ebooks/45820
445000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45820/45820-8.txt	2014-05-29 15:09:50	ebooks/45820
2533784	application/zip	http://www.gutenberg.org/files/45820/45820-h.zip	2014-05-29 15:09:56	ebooks/45820
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/45820.rdf	2020-06-11 01:38:13.442069	ebooks/45820
445081	text/plain	http://www.gutenberg.org/ebooks/45820.txt.utf-8	2020-05-22 03:08:06.310642	ebooks/45820
2520	image/jpeg	http://www.gutenberg.org/cache/epub/45820/pg45820.cover.small.jpg	2020-05-22 03:08:11.597569	ebooks/45820
160027	application/zip	http://www.gutenberg.org/files/45821/45821-8.zip	2014-05-29 15:12:30	ebooks/45821
6138096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45821.kindle.images	2020-05-22 03:08:17.355671	ebooks/45821
455496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45821/45821.txt	2014-05-29 15:12:24	ebooks/45821
535373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45821/45821-h/45821-h.htm	2014-05-29 15:12:24	ebooks/45821
455521	text/plain	http://www.gutenberg.org/ebooks/45821.txt.utf-8	2020-05-22 03:08:11.807555	ebooks/45821
3320195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45821/45821-h.zip	2014-05-29 15:12:32	ebooks/45821
14261	image/jpeg	http://www.gutenberg.org/cache/epub/45821/pg45821.cover.medium.jpg	2020-05-22 03:08:18.532665	ebooks/45821
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/45821.rdf	2020-06-11 01:38:13.469073	ebooks/45821
851603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45821.kindle.noimages	2020-05-22 03:08:18.432663	ebooks/45821
3342612	application/epub+zip	http://www.gutenberg.org/ebooks/45821.epub.images	2020-05-22 03:08:12.598746	ebooks/45821
159933	application/zip	http://www.gutenberg.org/files/45821/45821.zip	2014-05-29 15:12:30	ebooks/45821
2550	image/jpeg	http://www.gutenberg.org/cache/epub/45821/pg45821.cover.small.jpg	2020-05-22 03:08:18.484657	ebooks/45821
214823	application/epub+zip	http://www.gutenberg.org/ebooks/45821.epub.noimages	2020-05-22 03:08:12.949726	ebooks/45821
455467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45821/45821-8.txt	2014-05-29 15:12:24	ebooks/45821
561513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45822/45822-8.txt	2014-08-23 07:05:58	ebooks/45822
636076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45822/45822-h/45822-h.htm	2014-08-23 07:06:46	ebooks/45822
299875	application/epub+zip	http://www.gutenberg.org/ebooks/45822.epub.noimages	2020-05-22 03:08:20.135654	ebooks/45822
387765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45822/45822-h.zip	2014-08-23 07:07:36	ebooks/45822
15841	image/jpeg	http://www.gutenberg.org/cache/epub/45822/pg45822.cover.medium.jpg	2020-05-22 03:08:23.410589	ebooks/45822
220958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45822/45822.zip	2014-08-23 07:07:36	ebooks/45822
561498	text/plain	http://www.gutenberg.org/ebooks/45822.txt.utf-8	2020-05-22 03:08:18.714675	ebooks/45822
16496	application/rdf+xml	http://www.gutenberg.org/ebooks/45822.rdf	2020-06-11 01:38:13.498075	ebooks/45822
221010	application/zip	http://www.gutenberg.org/files/45822/45822-8.zip	2014-08-23 07:07:36	ebooks/45822
1198367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45822.kindle.noimages	2020-05-22 03:08:23.318601	ebooks/45822
561510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45822/45822.txt	2014-08-23 07:05:14	ebooks/45822
2747	image/jpeg	http://www.gutenberg.org/cache/epub/45822/pg45822.cover.small.jpg	2020-05-22 03:08:23.366602	ebooks/45822
1348636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45822.kindle.images	2020-05-22 03:08:21.749616	ebooks/45822
404276	application/epub+zip	http://www.gutenberg.org/ebooks/45822.epub.images	2020-05-22 03:08:19.584665	ebooks/45822
41590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45823/45823-8.zip	2014-05-30 09:23:08	ebooks/45823
112052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45823/45823-8.txt	2014-05-30 09:23:08	ebooks/45823
195482	text/html; charset=us-ascii	http://www.gutenberg.org/files/45823/45823-h/45823-h.htm	2014-05-30 09:23:08	ebooks/45823
115375	application/epub+zip	http://www.gutenberg.org/ebooks/45823.epub.noimages	2020-05-22 03:08:25.508573	ebooks/45823
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/45823.rdf	2020-06-11 01:38:13.524074	ebooks/45823
398563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45823.kindle.noimages	2020-05-22 03:08:26.770846	ebooks/45823
133273	text/html; charset=us-ascii	http://www.gutenberg.org/files/45823/45823-h.zip	2014-05-30 09:23:10	ebooks/45823
430035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45823.kindle.images	2020-05-22 03:08:26.154578	ebooks/45823
112020	text/plain	http://www.gutenberg.org/ebooks/45823.txt.utf-8	2020-05-22 03:08:23.555699	ebooks/45823
12747	image/jpeg	http://www.gutenberg.org/cache/epub/45823/pg45823.cover.medium.jpg	2020-05-22 03:08:26.829849	ebooks/45823
1841	image/jpeg	http://www.gutenberg.org/cache/epub/45823/pg45823.cover.small.jpg	2020-05-22 03:08:26.801848	ebooks/45823
132963	application/epub+zip	http://www.gutenberg.org/ebooks/45823.epub.images	2020-05-22 03:08:24.644586	ebooks/45823
112044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45823/45823.txt	2014-05-30 09:23:08	ebooks/45823
41574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45823/45823.zip	2014-05-30 09:23:08	ebooks/45823
1491400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45824.kindle.images	2020-05-22 03:08:29.301818	ebooks/45824
229623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45824/45824-8.txt	2014-05-30 09:28:44	ebooks/45824
462934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45824.kindle.noimages	2020-05-22 03:08:29.952822	ebooks/45824
2735	image/jpeg	http://www.gutenberg.org/cache/epub/45824/pg45824.cover.small.jpg	2020-05-22 03:08:29.978808	ebooks/45824
229920	text/plain	http://www.gutenberg.org/ebooks/45824.txt.utf-8	2020-05-22 03:08:26.94585	ebooks/45824
708073	application/zip	http://www.gutenberg.org/files/45824/45824-h.zip	2014-05-30 09:28:46	ebooks/45824
123396	application/epub+zip	http://www.gutenberg.org/ebooks/45824.epub.noimages	2020-05-22 03:08:27.590843	ebooks/45824
12888	image/jpeg	http://www.gutenberg.org/cache/epub/45824/pg45824.cover.medium.jpg	2020-05-22 03:08:30.002877	ebooks/45824
72574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45824/45824-8.zip	2014-05-30 09:28:44	ebooks/45824
72517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45824/45824.zip	2014-05-30 09:28:44	ebooks/45824
720662	application/epub+zip	http://www.gutenberg.org/ebooks/45824.epub.images	2020-05-22 03:08:27.352847	ebooks/45824
244410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45824/45824-h/45824-h.htm	2014-05-30 09:28:44	ebooks/45824
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/45824.rdf	2020-06-11 01:38:13.55107	ebooks/45824
229797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45824/45824.txt	2014-05-30 09:28:44	ebooks/45824
5774215	application/zip	http://www.gutenberg.org/files/45825/45825-h.zip	2014-05-30 11:25:19	ebooks/45825
25144	image/jpeg	http://www.gutenberg.org/cache/epub/45825/pg45825.cover.medium.jpg	2020-06-15 22:05:51.600084	ebooks/45825
158741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45825/45825.zip	2014-05-30 11:12:11	ebooks/45825
434498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45825/45825.txt	2014-05-30 11:12:11	ebooks/45825
15971394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45825.kindle.images	2020-06-15 22:05:50.392067	ebooks/45825
3505	image/jpeg	http://www.gutenberg.org/cache/epub/45825/pg45825.cover.small.jpg	2020-06-15 22:05:51.556099	ebooks/45825
254313	application/epub+zip	http://www.gutenberg.org/ebooks/45825.epub.noimages	2020-06-15 22:05:46.150148	ebooks/45825
158765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45825/45825-8.zip	2014-05-30 11:12:11	ebooks/45825
434490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45825/45825-8.txt	2014-05-30 11:12:11	ebooks/45825
159065	application/zip	http://www.gutenberg.org/files/45825/45825-0.zip	2020-06-15 15:47:18	ebooks/45825
514292	text/html	http://www.gutenberg.org/files/45825/45825-h/45825-h.htm	2014-05-30 11:18:29	ebooks/45825
435564	text/plain; charset=utf-8	http://www.gutenberg.org/files/45825/45825-0.txt	2020-06-15 15:47:18	ebooks/45825
933337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45825.kindle.noimages	2020-06-15 22:05:51.50909	ebooks/45825
16364	application/rdf+xml	http://www.gutenberg.org/ebooks/45825.rdf	2020-06-15 22:05:51.704046	ebooks/45825
8488023	application/epub+zip	http://www.gutenberg.org/ebooks/45825.epub.images	2020-06-15 22:05:45.737172	ebooks/45825
152094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45826/45826-8.txt	2014-05-30 12:18:10	ebooks/45826
1047142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45826.kindle.images	2020-05-22 03:08:39.806688	ebooks/45826
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/45826.rdf	2020-06-11 01:38:13.605123	ebooks/45826
57166	application/zip	http://www.gutenberg.org/files/45826/45826-0.zip	2014-05-30 12:19:52	ebooks/45826
27625	image/jpeg	http://www.gutenberg.org/cache/epub/45826/pg45826.cover.medium.jpg	2020-05-22 03:08:40.56868	ebooks/45826
552179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45826.kindle.noimages	2020-05-22 03:08:40.451683	ebooks/45826
152580	text/plain; charset=utf-8	http://www.gutenberg.org/files/45826/45826-0.txt	2014-05-30 12:18:08	ebooks/45826
174996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45826/45826-h/45826-h.htm	2014-05-30 12:18:12	ebooks/45826
3859	image/jpeg	http://www.gutenberg.org/cache/epub/45826/pg45826.cover.small.jpg	2020-05-22 03:08:40.509687	ebooks/45826
495099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45826/45826-h.zip	2014-05-30 12:19:52	ebooks/45826
189769	application/epub+zip	http://www.gutenberg.org/ebooks/45826.epub.noimages	2020-05-22 03:08:38.019753	ebooks/45826
56976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45826/45826-8.zip	2014-05-30 12:19:52	ebooks/45826
108079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45827/45827-8.txt	2014-05-30 12:21:30	ebooks/45827
116697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45827/45827-h/45827-h.htm	2014-05-30 12:21:30	ebooks/45827
63985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45827/45827-h.zip	2014-05-30 12:21:30	ebooks/45827
74119	application/epub+zip	http://www.gutenberg.org/ebooks/45827.epub.images	2020-05-22 03:08:40.937672	ebooks/45827
108048	text/plain	http://www.gutenberg.org/ebooks/45827.txt.utf-8	2020-05-22 03:08:40.667675	ebooks/45827
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/45827.rdf	2020-06-11 01:38:13.634074	ebooks/45827
10702	image/jpeg	http://www.gutenberg.org/cache/epub/45827/pg45827.cover.medium.jpg	2020-05-22 03:08:41.872679	ebooks/45827
41424	application/zip	http://www.gutenberg.org/files/45827/45827.zip	2014-05-30 12:21:30	ebooks/45827
73514	application/epub+zip	http://www.gutenberg.org/ebooks/45827.epub.noimages	2020-05-22 03:08:41.142667	ebooks/45827
41440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45827/45827-8.zip	2014-05-30 12:21:30	ebooks/45827
108069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45827/45827.txt	2014-05-30 12:21:30	ebooks/45827
2530	image/jpeg	http://www.gutenberg.org/cache/epub/45827/pg45827.cover.small.jpg	2020-05-22 03:08:41.856653	ebooks/45827
266785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45827.kindle.images	2020-05-22 03:08:41.489659	ebooks/45827
265092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45827.kindle.noimages	2020-05-22 03:08:41.839651	ebooks/45827
279419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45828/45828-8.txt	2014-05-30 12:24:30	ebooks/45828
279413	text/plain	http://www.gutenberg.org/ebooks/45828.txt.utf-8	2020-05-22 03:08:41.969653	ebooks/45828
221018	application/epub+zip	http://www.gutenberg.org/ebooks/45828.epub.noimages	2020-05-22 03:08:42.462642	ebooks/45828
212216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45828/45828-h.zip	2014-05-30 12:24:30	ebooks/45828
715534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45828.kindle.images	2020-05-22 03:08:43.172681	ebooks/45828
303501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45828/45828-h/45828-h.htm	2014-05-30 12:24:30	ebooks/45828
713182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45828.kindle.noimages	2020-05-22 03:08:43.891634	ebooks/45828
2521	image/jpeg	http://www.gutenberg.org/cache/epub/45828/pg45828.cover.small.jpg	2020-05-22 03:08:43.914627	ebooks/45828
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/45828.rdf	2020-06-11 01:38:13.660075	ebooks/45828
21491	image/jpeg	http://www.gutenberg.org/cache/epub/45828/pg45828.cover.medium.jpg	2020-05-22 03:08:43.936625	ebooks/45828
222714	application/epub+zip	http://www.gutenberg.org/ebooks/45828.epub.images	2020-05-22 03:08:42.281648	ebooks/45828
105086	application/zip	http://www.gutenberg.org/files/45828/45828-8.zip	2014-05-30 12:24:30	ebooks/45828
105044	application/zip	http://www.gutenberg.org/files/45828/45828.zip	2014-05-30 12:24:30	ebooks/45828
279416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45828/45828.txt	2014-05-30 12:24:30	ebooks/45828
238022	application/epub+zip	http://www.gutenberg.org/ebooks/45829.epub.noimages	2020-05-22 03:08:44.763617	ebooks/45829
832822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45829.kindle.images	2020-05-22 03:08:45.632637	ebooks/45829
3601	image/jpeg	http://www.gutenberg.org/cache/epub/45829/pg45829.cover.small.jpg	2020-05-22 03:08:46.5396	ebooks/45829
146453	application/zip	http://www.gutenberg.org/files/45829/45829-8.zip	2014-05-30 12:31:00	ebooks/45829
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45829.rdf	2020-06-11 01:38:13.685072	ebooks/45829
239386	application/epub+zip	http://www.gutenberg.org/ebooks/45829.epub.images	2020-05-22 03:08:44.496648	ebooks/45829
380040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45829/45829-8.txt	2014-05-30 12:30:58	ebooks/45829
387425	text/plain	http://www.gutenberg.org/ebooks/45829.txt.utf-8	2020-05-22 03:08:44.04066	ebooks/45829
227112	text/html; charset=utf-8	http://www.gutenberg.org/files/45829/45829-h.zip	2014-05-30 12:31:00	ebooks/45829
25254	image/jpeg	http://www.gutenberg.org/cache/epub/45829/pg45829.cover.medium.jpg	2020-05-22 03:08:46.56059	ebooks/45829
830158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45829.kindle.noimages	2020-05-22 03:08:46.516595	ebooks/45829
414286	text/html; charset=utf-8	http://www.gutenberg.org/files/45829/45829-h/45829-h.htm	2014-05-30 12:31:00	ebooks/45829
3002	image/jpeg	http://www.gutenberg.org/cache/epub/4583/pg4583.cover.small.jpg	2020-06-02 23:48:54.797239	ebooks/4583
110509	application/epub+zip	http://www.gutenberg.org/ebooks/4583.epub.noimages	2020-06-02 23:48:53.790927	ebooks/4583
443201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4583.kindle.images	2020-06-02 23:48:54.275231	ebooks/4583
110509	application/epub+zip	http://www.gutenberg.org/ebooks/4583.epub.images	2020-06-02 23:48:53.684942	ebooks/4583
443185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4583.kindle.noimages	2020-06-02 23:48:54.767213	ebooks/4583
86405	application/zip	http://www.gutenberg.org/files/4583/4583-h.zip	2013-03-15 01:46:02	ebooks/4583
236818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4583/4583.txt	2013-03-15 01:44:38	ebooks/4583
242753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4583/4583-h/4583-h.htm	2013-03-15 01:45:26	ebooks/4583
236790	text/plain	http://www.gutenberg.org/ebooks/4583.txt.utf-8	2020-06-02 23:48:53.485931	ebooks/4583
13804	image/jpeg	http://www.gutenberg.org/cache/epub/4583/pg4583.cover.medium.jpg	2020-06-02 23:48:54.825253	ebooks/4583
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/4583.rdf	2020-06-11 01:03:47.102107	ebooks/4583
376583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45830/45830-8.txt	2014-05-30 12:32:40	ebooks/45830
385023	text/plain	http://www.gutenberg.org/ebooks/45830.txt.utf-8	2020-05-22 03:08:46.669606	ebooks/45830
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45830.rdf	2020-06-11 01:38:13.710072	ebooks/45830
220466	application/zip	http://www.gutenberg.org/files/45830/45830-h.zip	2014-05-30 12:32:44	ebooks/45830
817254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45830.kindle.images	2020-05-22 03:08:48.314572	ebooks/45830
24842	image/jpeg	http://www.gutenberg.org/cache/epub/45830/pg45830.cover.medium.jpg	2020-05-22 03:08:49.229561	ebooks/45830
3563	image/jpeg	http://www.gutenberg.org/cache/epub/45830/pg45830.cover.small.jpg	2020-05-22 03:08:49.208557	ebooks/45830
410188	text/html; charset=utf-8	http://www.gutenberg.org/files/45830/45830-h/45830-h.htm	2014-05-30 12:32:44	ebooks/45830
232998	application/epub+zip	http://www.gutenberg.org/ebooks/45830.epub.images	2020-05-22 03:08:47.224602	ebooks/45830
231635	application/epub+zip	http://www.gutenberg.org/ebooks/45830.epub.noimages	2020-05-22 03:08:47.452599	ebooks/45830
141588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45830/45830-8.zip	2014-05-30 12:32:44	ebooks/45830
814547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45830.kindle.noimages	2020-05-22 03:08:49.186554	ebooks/45830
227809	application/epub+zip	http://www.gutenberg.org/ebooks/45831.epub.images	2020-05-22 03:08:49.71358	ebooks/45831
137057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45831/45831-8.zip	2014-05-30 12:33:56	ebooks/45831
369927	text/plain	http://www.gutenberg.org/ebooks/45831.txt.utf-8	2020-05-22 03:08:49.338576	ebooks/45831
390172	text/html; charset=utf-8	http://www.gutenberg.org/files/45831/45831-h/45831-h.htm	2014-05-30 12:33:56	ebooks/45831
785131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45831.kindle.noimages	2020-05-22 03:08:51.556725	ebooks/45831
226443	application/epub+zip	http://www.gutenberg.org/ebooks/45831.epub.noimages	2020-05-22 03:08:49.928582	ebooks/45831
787781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45831.kindle.images	2020-05-22 03:08:50.729741	ebooks/45831
3594	image/jpeg	http://www.gutenberg.org/cache/epub/45831/pg45831.cover.small.jpg	2020-05-22 03:08:51.577736	ebooks/45831
216856	text/html; charset=utf-8	http://www.gutenberg.org/files/45831/45831-h.zip	2014-05-30 12:33:56	ebooks/45831
362658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45831/45831-8.txt	2014-05-30 12:33:52	ebooks/45831
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45831.rdf	2020-06-11 01:38:13.735093	ebooks/45831
25244	image/jpeg	http://www.gutenberg.org/cache/epub/45831/pg45831.cover.medium.jpg	2020-05-22 03:08:51.596726	ebooks/45831
3613	image/jpeg	http://www.gutenberg.org/cache/epub/45832/pg45832.cover.small.jpg	2020-05-22 03:08:54.118766	ebooks/45832
412282	text/html; charset=utf-8	http://www.gutenberg.org/files/45832/45832-h/45832-h.htm	2014-05-30 12:38:40	ebooks/45832
222366	text/html; charset=utf-8	http://www.gutenberg.org/files/45832/45832-h.zip	2014-05-30 12:39:02	ebooks/45832
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45832.rdf	2020-06-11 01:38:13.760066	ebooks/45832
141967	application/zip	http://www.gutenberg.org/files/45832/45832-8.zip	2014-05-30 12:39:02	ebooks/45832
25308	image/jpeg	http://www.gutenberg.org/cache/epub/45832/pg45832.cover.medium.jpg	2020-05-22 03:08:54.138729	ebooks/45832
817060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45832.kindle.noimages	2020-05-22 03:08:54.09673	ebooks/45832
385749	text/plain	http://www.gutenberg.org/ebooks/45832.txt.utf-8	2020-05-22 03:08:51.704728	ebooks/45832
377449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45832/45832-8.txt	2014-05-30 12:38:40	ebooks/45832
232668	application/epub+zip	http://www.gutenberg.org/ebooks/45832.epub.noimages	2020-05-22 03:08:52.360737	ebooks/45832
234038	application/epub+zip	http://www.gutenberg.org/ebooks/45832.epub.images	2020-05-22 03:08:52.122729	ebooks/45832
819790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45832.kindle.images	2020-05-22 03:08:53.219724	ebooks/45832
230366	application/epub+zip	http://www.gutenberg.org/ebooks/45833.epub.images	2020-05-22 03:08:54.645686	ebooks/45833
137879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45833/45833-8.zip	2014-05-30 12:39:36	ebooks/45833
399188	text/html; charset=utf-8	http://www.gutenberg.org/files/45833/45833-h/45833-h.htm	2014-05-30 12:39:34	ebooks/45833
218455	text/html; charset=utf-8	http://www.gutenberg.org/files/45833/45833-h.zip	2014-05-30 12:39:36	ebooks/45833
799864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45833.kindle.noimages	2020-05-22 03:08:56.57966	ebooks/45833
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45833.rdf	2020-06-11 01:38:13.785087	ebooks/45833
802546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45833.kindle.images	2020-05-22 03:08:55.723738	ebooks/45833
25294	image/jpeg	http://www.gutenberg.org/cache/epub/45833/pg45833.cover.medium.jpg	2020-05-22 03:08:56.620709	ebooks/45833
375029	text/plain	http://www.gutenberg.org/ebooks/45833.txt.utf-8	2020-05-22 03:08:54.246701	ebooks/45833
3604	image/jpeg	http://www.gutenberg.org/cache/epub/45833/pg45833.cover.small.jpg	2020-05-22 03:08:56.600756	ebooks/45833
367112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45833/45833-8.txt	2014-05-30 12:39:32	ebooks/45833
229000	application/epub+zip	http://www.gutenberg.org/ebooks/45833.epub.noimages	2020-05-22 03:08:54.868707	ebooks/45833
202380	application/zip	http://www.gutenberg.org/files/45834/45834-h.zip	2014-05-30 12:41:36	ebooks/45834
727421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45834.kindle.images	2020-05-22 03:08:58.109641	ebooks/45834
25223	image/jpeg	http://www.gutenberg.org/cache/epub/45834/pg45834.cover.medium.jpg	2020-05-22 03:08:58.915658	ebooks/45834
325451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45834/45834-8.txt	2014-05-30 12:41:34	ebooks/45834
353715	text/html; charset=utf-8	http://www.gutenberg.org/files/45834/45834-h/45834-h.htm	2014-05-30 12:41:36	ebooks/45834
122743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45834/45834-8.zip	2014-05-30 12:41:36	ebooks/45834
213077	application/epub+zip	http://www.gutenberg.org/ebooks/45834.epub.images	2020-05-22 03:08:57.119671	ebooks/45834
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45834.rdf	2020-06-11 01:38:13.810062	ebooks/45834
211707	application/epub+zip	http://www.gutenberg.org/ebooks/45834.epub.noimages	2020-05-22 03:08:57.345667	ebooks/45834
724835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45834.kindle.noimages	2020-05-22 03:08:58.876636	ebooks/45834
332403	text/plain	http://www.gutenberg.org/ebooks/45834.txt.utf-8	2020-05-22 03:08:56.728664	ebooks/45834
3578	image/jpeg	http://www.gutenberg.org/cache/epub/45834/pg45834.cover.small.jpg	2020-05-22 03:08:58.896641	ebooks/45834
118462	application/zip	http://www.gutenberg.org/files/45835/45835-8.zip	2014-05-30 12:45:14	ebooks/45835
309315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45835/45835-8.txt	2014-05-30 12:45:12	ebooks/45835
207068	application/epub+zip	http://www.gutenberg.org/ebooks/45835.epub.noimages	2020-05-22 03:08:59.57363	ebooks/45835
699168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45835.kindle.noimages	2020-05-22 03:09:01.029639	ebooks/45835
197701	application/zip	http://www.gutenberg.org/files/45835/45835-h.zip	2014-05-30 12:45:14	ebooks/45835
315619	text/plain	http://www.gutenberg.org/ebooks/45835.txt.utf-8	2020-05-22 03:08:59.018656	ebooks/45835
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45835.rdf	2020-06-11 01:38:13.838064	ebooks/45835
3612	image/jpeg	http://www.gutenberg.org/cache/epub/45835/pg45835.cover.small.jpg	2020-05-22 03:09:01.048606	ebooks/45835
208450	application/epub+zip	http://www.gutenberg.org/ebooks/45835.epub.images	2020-05-22 03:08:59.370647	ebooks/45835
333197	text/html; charset=utf-8	http://www.gutenberg.org/files/45835/45835-h/45835-h.htm	2014-05-30 12:45:14	ebooks/45835
701842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45835.kindle.images	2020-05-22 03:09:00.303619	ebooks/45835
25364	image/jpeg	http://www.gutenberg.org/cache/epub/45835/pg45835.cover.medium.jpg	2020-05-22 03:09:01.066602	ebooks/45835
128757	application/zip	http://www.gutenberg.org/files/45836/45836-8.zip	2014-05-30 12:46:32	ebooks/45836
342157	text/plain	http://www.gutenberg.org/ebooks/45836.txt.utf-8	2020-05-22 03:09:01.166639	ebooks/45836
335539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45836/45836-8.txt	2014-05-30 12:46:28	ebooks/45836
208869	text/html; charset=utf-8	http://www.gutenberg.org/files/45836/45836-h.zip	2014-05-30 12:46:32	ebooks/45836
25321	image/jpeg	http://www.gutenberg.org/cache/epub/45836/pg45836.cover.medium.jpg	2020-05-22 03:09:03.392574	ebooks/45836
219224	application/epub+zip	http://www.gutenberg.org/ebooks/45836.epub.images	2020-05-22 03:09:01.557631	ebooks/45836
361467	text/html; charset=utf-8	http://www.gutenberg.org/files/45836/45836-h/45836-h.htm	2014-05-30 12:46:32	ebooks/45836
747520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45836.kindle.images	2020-05-22 03:09:02.574591	ebooks/45836
217841	application/epub+zip	http://www.gutenberg.org/ebooks/45836.epub.noimages	2020-05-22 03:09:01.791613	ebooks/45836
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45836.rdf	2020-06-11 01:38:13.863068	ebooks/45836
3592	image/jpeg	http://www.gutenberg.org/cache/epub/45836/pg45836.cover.small.jpg	2020-05-22 03:09:03.374579	ebooks/45836
744817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45836.kindle.noimages	2020-05-22 03:09:03.354579	ebooks/45836
349972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45837/45837-8.txt	2014-05-30 12:48:28	ebooks/45837
25216	image/jpeg	http://www.gutenberg.org/cache/epub/45837/pg45837.cover.medium.jpg	2020-05-22 03:09:05.761846	ebooks/45837
379885	text/html; charset=utf-8	http://www.gutenberg.org/files/45837/45837-h/45837-h.htm	2014-05-30 12:48:30	ebooks/45837
769924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45837.kindle.images	2020-05-22 03:09:04.913553	ebooks/45837
131773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45837/45837-8.zip	2014-05-30 12:48:30	ebooks/45837
221340	application/epub+zip	http://www.gutenberg.org/ebooks/45837.epub.noimages	2020-05-22 03:09:04.122567	ebooks/45837
767236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45837.kindle.noimages	2020-05-22 03:09:05.721843	ebooks/45837
357664	text/plain	http://www.gutenberg.org/ebooks/45837.txt.utf-8	2020-05-22 03:09:03.495589	ebooks/45837
222716	application/epub+zip	http://www.gutenberg.org/ebooks/45837.epub.images	2020-05-22 03:09:03.905572	ebooks/45837
3590	image/jpeg	http://www.gutenberg.org/cache/epub/45837/pg45837.cover.small.jpg	2020-05-22 03:09:05.742848	ebooks/45837
211635	application/zip	http://www.gutenberg.org/files/45837/45837-h.zip	2014-05-30 12:48:30	ebooks/45837
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/45837.rdf	2020-06-11 01:38:13.890077	ebooks/45837
38101	application/epub+zip	http://www.gutenberg.org/ebooks/45838.epub.noimages	2020-05-22 03:09:06.243834	ebooks/45838
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/45838.rdf	2020-06-11 01:38:13.920105	ebooks/45838
45260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45838/45838-h/45838-h.htm	2014-05-30 10:05:46	ebooks/45838
33342	text/plain	http://www.gutenberg.org/ebooks/45838.txt.utf-8	2020-05-22 03:09:05.860842	ebooks/45838
33381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45838/45838.txt	2014-05-30 10:07:58	ebooks/45838
11808	application/zip	http://www.gutenberg.org/files/45838/45838.zip	2014-05-30 10:08:30	ebooks/45838
2147	image/jpeg	http://www.gutenberg.org/cache/epub/45838/pg45838.cover.small.jpg	2020-05-22 03:09:06.778832	ebooks/45838
138185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45838.kindle.images	2020-05-22 03:09:06.504843	ebooks/45838
138179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45838.kindle.noimages	2020-05-22 03:09:06.76285	ebooks/45838
11827	application/zip	http://www.gutenberg.org/files/45838/45838-8.zip	2014-05-30 10:08:30	ebooks/45838
38103	application/epub+zip	http://www.gutenberg.org/ebooks/45838.epub.images	2020-05-22 03:09:06.071883	ebooks/45838
33755	application/zip	http://www.gutenberg.org/files/45838/45838-h.zip	2014-05-30 10:08:30	ebooks/45838
33364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45838/45838-8.txt	2014-05-30 10:05:46	ebooks/45838
11896	image/jpeg	http://www.gutenberg.org/cache/epub/45838/pg45838.cover.medium.jpg	2020-05-22 03:09:06.792836	ebooks/45838
462951	application/epub+zip	http://www.gutenberg.org/ebooks/45839.epub.images	2020-05-22 03:09:07.571839	ebooks/45839
997364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45839/45839-h/45839-h.htm	2017-11-13 07:02:20	ebooks/45839
10708	image/jpeg	http://www.gutenberg.org/cache/epub/45839/pg45839.cover.medium.jpg	2020-05-22 03:09:12.028777	ebooks/45839
1686001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45839.kindle.images	2020-05-22 03:09:09.978785	ebooks/45839
877526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45839/45839.txt	2014-05-30 10:53:30	ebooks/45839
877527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45839/45839-8.txt	2014-05-30 10:53:28	ebooks/45839
335319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45839/45839.zip	2014-05-30 10:54:00	ebooks/45839
17491	application/rdf+xml	http://www.gutenberg.org/ebooks/45839.rdf	2020-06-11 01:38:13.953113	ebooks/45839
2548	image/jpeg	http://www.gutenberg.org/cache/epub/45839/pg45839.cover.small.jpg	2020-05-22 03:09:11.990759	ebooks/45839
462950	application/epub+zip	http://www.gutenberg.org/ebooks/45839.epub.noimages	2020-05-22 03:09:08.026849	ebooks/45839
886845	text/plain; charset=utf-8	http://www.gutenberg.org/files/45839/45839-0.txt	2014-05-30 10:52:50	ebooks/45839
1685988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45839.kindle.noimages	2020-05-22 03:09:11.947763	ebooks/45839
427528	application/zip	http://www.gutenberg.org/files/45839/45839-h.zip	2017-11-13 07:03:16	ebooks/45839
336587	application/zip	http://www.gutenberg.org/files/45839/45839-0.zip	2014-05-30 10:54:00	ebooks/45839
335394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45839/45839-8.zip	2014-05-30 10:54:00	ebooks/45839
17977	image/jpeg	http://www.gutenberg.org/cache/epub/4584/pg4584.cover.medium.jpg	2020-06-02 23:48:59.372154	ebooks/4584
1488194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4584.kindle.noimages	2020-06-02 23:48:59.31816	ebooks/4584
380015	application/epub+zip	http://www.gutenberg.org/ebooks/4584.epub.images	2020-06-02 23:48:55.928226	ebooks/4584
854241	text/plain	http://www.gutenberg.org/ebooks/4584.txt.utf-8	2020-06-02 23:48:54.958232	ebooks/4584
1488211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4584.kindle.images	2020-06-02 23:48:57.721183	ebooks/4584
380014	application/epub+zip	http://www.gutenberg.org/ebooks/4584.epub.noimages	2020-06-02 23:48:56.119244	ebooks/4584
333183	application/zip	http://www.gutenberg.org/files/4584/4584.zip	2015-04-06 02:55:32	ebooks/4584
4296	image/jpeg	http://www.gutenberg.org/cache/epub/4584/pg4584.cover.small.jpg	2020-06-02 23:48:59.347168	ebooks/4584
854271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4584/4584.txt	2015-04-06 02:55:10	ebooks/4584
905118	text/html	http://www.gutenberg.org/ebooks/4584.html.images	2020-06-02 23:48:55.410234	ebooks/4584
905118	text/html	http://www.gutenberg.org/ebooks/4584.html.noimages	2020-06-02 23:48:55.594219	ebooks/4584
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/4584.rdf	2020-06-11 01:03:47.126071	ebooks/4584
431934	text/plain; charset=utf-8	http://www.gutenberg.org/files/45840/45840-0.txt	2014-05-30 12:47:16	ebooks/45840
425348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45840/45840-8.txt	2014-05-30 12:47:56	ebooks/45840
204632	application/zip	http://www.gutenberg.org/files/45840/45840-h.zip	2014-05-30 12:48:18	ebooks/45840
248342	application/epub+zip	http://www.gutenberg.org/ebooks/45840.epub.images	2020-05-22 03:09:12.706763	ebooks/45840
1669	image/jpeg	http://www.gutenberg.org/cache/epub/45840/pg45840.cover.small.jpg	2020-05-22 03:09:15.733714	ebooks/45840
169944	application/zip	http://www.gutenberg.org/files/45840/45840-8.zip	2014-05-30 12:48:18	ebooks/45840
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/45840.rdf	2020-06-11 01:38:13.980067	ebooks/45840
245063	application/epub+zip	http://www.gutenberg.org/ebooks/45840.epub.noimages	2020-05-22 03:09:13.097755	ebooks/45840
935934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45840.kindle.images	2020-05-22 03:09:14.386728	ebooks/45840
171143	text/plain; charset=utf-8	http://www.gutenberg.org/files/45840/45840-0.zip	2014-05-30 12:48:18	ebooks/45840
501173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45840/45840-h/45840-h.htm	2014-05-30 12:47:18	ebooks/45840
931063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45840.kindle.noimages	2020-05-22 03:09:15.688715	ebooks/45840
6665	image/jpeg	http://www.gutenberg.org/cache/epub/45840/pg45840.cover.medium.jpg	2020-05-22 03:09:15.773715	ebooks/45840
2052514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45841.kindle.images	2020-05-22 03:09:18.966675	ebooks/45841
358470	text/html; charset=utf-8	http://www.gutenberg.org/files/45841/45841-h/45841-h.htm	2014-05-30 12:49:26	ebooks/45841
897494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45841.kindle.noimages	2020-05-22 03:09:20.06467	ebooks/45841
302366	application/epub+zip	http://www.gutenberg.org/ebooks/45841.epub.noimages	2020-05-22 03:09:17.730705	ebooks/45841
28143	image/jpeg	http://www.gutenberg.org/cache/epub/45841/pg45841.cover.medium.jpg	2020-05-22 03:09:20.153666	ebooks/45841
109964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45841/45841-8.zip	2014-05-30 12:49:26	ebooks/45841
1323160	application/zip	http://www.gutenberg.org/files/45841/45841-h.zip	2014-05-30 12:49:26	ebooks/45841
285464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45841/45841.txt	2014-05-30 12:49:24	ebooks/45841
15702	application/rdf+xml	http://www.gutenberg.org/ebooks/45841.rdf	2020-06-11 01:38:14.009072	ebooks/45841
886890	application/epub+zip	http://www.gutenberg.org/ebooks/45841.epub.images	2020-05-22 03:09:17.212698	ebooks/45841
285474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45841/45841-8.txt	2014-05-30 12:49:24	ebooks/45841
285442	text/plain	http://www.gutenberg.org/ebooks/45841.txt.utf-8	2020-05-22 03:09:15.905725	ebooks/45841
109943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45841/45841.zip	2014-05-30 12:49:26	ebooks/45841
3621	image/jpeg	http://www.gutenberg.org/cache/epub/45841/pg45841.cover.small.jpg	2020-05-22 03:09:20.111656	ebooks/45841
17771	image/jpeg	http://www.gutenberg.org/cache/epub/45842/pg45842.cover.medium.jpg	2020-05-22 03:09:24.135633	ebooks/45842
2911	image/jpeg	http://www.gutenberg.org/cache/epub/45842/pg45842.cover.small.jpg	2020-05-22 03:09:24.09762	ebooks/45842
1178854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45842.kindle.noimages	2020-05-22 03:09:24.05564	ebooks/45842
291146	application/zip	http://www.gutenberg.org/files/45842/45842-h.zip	2014-05-30 18:56:39	ebooks/45842
207967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45842/45842-8.zip	2014-05-30 18:45:48	ebooks/45842
336910	application/epub+zip	http://www.gutenberg.org/ebooks/45842.epub.images	2020-05-22 03:09:20.874651	ebooks/45842
531774	text/plain	http://www.gutenberg.org/ebooks/45842.txt.utf-8	2020-05-22 03:09:20.287652	ebooks/45842
336910	application/epub+zip	http://www.gutenberg.org/ebooks/45842.epub.noimages	2020-05-22 03:09:21.191657	ebooks/45842
531705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45842/45842.txt	2014-05-30 18:45:48	ebooks/45842
610728	text/html	http://www.gutenberg.org/files/45842/45842-h/45842-h.htm	2014-05-30 18:53:13	ebooks/45842
531688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45842/45842-8.txt	2014-05-30 18:45:48	ebooks/45842
1178870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45842.kindle.images	2020-05-22 03:09:22.605628	ebooks/45842
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/45842.rdf	2020-06-11 01:38:14.038064	ebooks/45842
207837	application/zip	http://www.gutenberg.org/files/45842/45842.zip	2014-05-30 18:45:48	ebooks/45842
583845	application/epub+zip	http://www.gutenberg.org/ebooks/45843.epub.images	2020-05-22 03:09:26.2316	ebooks/45843
434993	application/zip	http://www.gutenberg.org/files/45843/45843-8.zip	2014-05-30 16:52:42	ebooks/45843
1284247	text/plain	http://www.gutenberg.org/ebooks/45843.txt.utf-8	2020-05-22 03:09:24.287604	ebooks/45843
1544	image/jpeg	http://www.gutenberg.org/cache/epub/45843/pg45843.cover.small.jpg	2020-05-22 03:09:35.610663	ebooks/45843
2476739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45843.kindle.images	2020-05-22 03:09:31.141744	ebooks/45843
2476731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45843.kindle.noimages	2020-05-22 03:09:35.041706	ebooks/45843
583845	application/epub+zip	http://www.gutenberg.org/ebooks/45843.epub.noimages	2020-05-22 03:09:27.239581	ebooks/45843
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/45843.rdf	2020-06-11 01:38:14.067065	ebooks/45843
1284248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45843/45843.txt	2014-05-30 16:52:40	ebooks/45843
6626	image/jpeg	http://www.gutenberg.org/cache/epub/45843/pg45843.cover.medium.jpg	2020-05-22 03:09:35.942654	ebooks/45843
604721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45843/45843-h.zip	2014-05-30 16:52:42	ebooks/45843
1284126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45843/45843-8.txt	2014-05-30 16:52:40	ebooks/45843
434896	application/zip	http://www.gutenberg.org/files/45843/45843.zip	2014-05-30 16:52:40	ebooks/45843
1735961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45843/45843-h/45843-h.htm	2014-05-30 16:52:40	ebooks/45843
912078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45844/45844-h.zip	2014-05-30 16:54:00	ebooks/45844
168436	text/plain	http://www.gutenberg.org/ebooks/45844.txt.utf-8	2020-05-22 03:09:36.59866	ebooks/45844
679831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45844.kindle.noimages	2020-05-22 03:09:39.003612	ebooks/45844
63887	application/zip	http://www.gutenberg.org/files/45844/45844.zip	2014-05-30 16:54:00	ebooks/45844
209766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45844/45844-h/45844-h.htm	2014-05-30 16:53:58	ebooks/45844
168453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45844/45844.txt	2014-05-30 16:53:58	ebooks/45844
966550	application/epub+zip	http://www.gutenberg.org/ebooks/45844.epub.images	2020-05-22 03:09:37.115643	ebooks/45844
1970792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45844.kindle.images	2020-05-22 03:09:38.363628	ebooks/45844
249209	application/epub+zip	http://www.gutenberg.org/ebooks/45844.epub.noimages	2020-05-22 03:09:37.448656	ebooks/45844
63919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45844/45844-8.zip	2014-05-30 16:54:00	ebooks/45844
31589	image/jpeg	http://www.gutenberg.org/cache/epub/45844/pg45844.cover.medium.jpg	2020-05-22 03:09:39.066622	ebooks/45844
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/45844.rdf	2020-06-11 01:38:14.094065	ebooks/45844
4436	image/jpeg	http://www.gutenberg.org/cache/epub/45844/pg45844.cover.small.jpg	2020-05-22 03:09:39.036632	ebooks/45844
168461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45844/45844-8.txt	2014-05-30 16:53:58	ebooks/45844
42451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45845/45845-8.zip	2014-06-01 04:58:52	ebooks/45845
113251	text/plain	http://www.gutenberg.org/ebooks/45845.txt.utf-8	2020-05-22 03:09:39.180624	ebooks/45845
26967	image/jpeg	http://www.gutenberg.org/cache/epub/45845/pg45845.cover.medium.jpg	2020-05-22 03:09:40.77759	ebooks/45845
42431	application/zip	http://www.gutenberg.org/files/45845/45845.zip	2014-06-01 04:58:52	ebooks/45845
394555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45845/45845-h.zip	2014-06-01 04:58:52	ebooks/45845
941919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45845.kindle.images	2020-05-22 03:09:40.308615	ebooks/45845
141440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45845/45845-h/45845-h.htm	2014-06-01 04:58:52	ebooks/45845
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/45845.rdf	2020-06-11 01:38:14.121081	ebooks/45845
106515	application/epub+zip	http://www.gutenberg.org/ebooks/45845.epub.noimages	2020-05-22 03:09:39.733612	ebooks/45845
3800	image/jpeg	http://www.gutenberg.org/cache/epub/45845/pg45845.cover.small.jpg	2020-05-22 03:09:40.759589	ebooks/45845
402851	application/epub+zip	http://www.gutenberg.org/ebooks/45845.epub.images	2020-05-22 03:09:39.50763	ebooks/45845
113282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45845/45845-8.txt	2014-06-01 04:58:52	ebooks/45845
113274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45845/45845.txt	2014-06-01 04:58:52	ebooks/45845
355483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45845.kindle.noimages	2020-05-22 03:09:40.739592	ebooks/45845
738140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45846.kindle.noimages	2020-05-22 03:09:42.912584	ebooks/45846
202189	application/epub+zip	http://www.gutenberg.org/ebooks/45846.epub.images	2020-05-22 03:09:41.190603	ebooks/45846
2795	image/jpeg	http://www.gutenberg.org/cache/epub/45846/pg45846.cover.small.jpg	2020-05-22 03:09:42.937581	ebooks/45846
15391	image/jpeg	http://www.gutenberg.org/cache/epub/45846/pg45846.cover.medium.jpg	2020-05-22 03:09:42.960572	ebooks/45846
142492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45846/45846-8.zip	2014-05-30 16:57:04	ebooks/45846
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/45846.rdf	2020-06-11 01:38:14.14908	ebooks/45846
382855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45846/45846-8.txt	2014-05-30 16:57:04	ebooks/45846
738057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45846.kindle.images	2020-05-22 03:09:42.124638	ebooks/45846
142471	application/zip	http://www.gutenberg.org/files/45846/45846.zip	2014-05-30 16:57:04	ebooks/45846
202188	application/epub+zip	http://www.gutenberg.org/ebooks/45846.epub.noimages	2020-05-22 03:09:41.326608	ebooks/45846
382846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45846/45846.txt	2014-05-30 16:57:04	ebooks/45846
395012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45846/45846-h/45846-h.htm	2014-05-30 16:57:04	ebooks/45846
195032	application/zip	http://www.gutenberg.org/files/45846/45846-h.zip	2014-05-30 16:57:06	ebooks/45846
382826	text/plain	http://www.gutenberg.org/ebooks/45846.txt.utf-8	2020-05-22 03:09:40.886593	ebooks/45846
613132	application/zip	http://www.gutenberg.org/files/45847/45847-h.zip	2014-05-30 17:05:16	ebooks/45847
601446	application/epub+zip	http://www.gutenberg.org/ebooks/45847.epub.noimages	2020-05-22 03:09:44.996936	ebooks/45847
16924	application/rdf+xml	http://www.gutenberg.org/ebooks/45847.rdf	2020-06-11 01:38:14.178073	ebooks/45847
2359	image/jpeg	http://www.gutenberg.org/cache/epub/45847/pg45847.cover.small.jpg	2020-05-22 03:09:51.870796	ebooks/45847
1385972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45847/45847-8.txt	2014-05-30 17:04:00	ebooks/45847
1386173	text/plain; charset=utf-8	http://www.gutenberg.org/files/45847/45847-0.txt	2014-05-30 17:02:58	ebooks/45847
12103	image/jpeg	http://www.gutenberg.org/cache/epub/45847/pg45847.cover.medium.jpg	2020-05-22 03:09:51.980743	ebooks/45847
2461278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45847.kindle.noimages	2020-05-22 03:09:51.50075	ebooks/45847
2543583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45847.kindle.images	2020-05-22 03:09:48.265795	ebooks/45847
1386117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45847/45847.txt	2014-05-30 17:04:00	ebooks/45847
493570	application/zip	http://www.gutenberg.org/files/45847/45847.zip	2014-05-30 17:05:14	ebooks/45847
494057	text/plain; charset=utf-8	http://www.gutenberg.org/files/45847/45847-0.zip	2014-05-30 17:05:14	ebooks/45847
1534124	text/html; charset=utf-8	http://www.gutenberg.org/files/45847/45847-h/45847-h.htm	2014-05-30 17:03:06	ebooks/45847
493772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45847/45847-8.zip	2014-05-30 17:05:14	ebooks/45847
658195	application/epub+zip	http://www.gutenberg.org/ebooks/45847.epub.images	2020-05-22 03:09:44.253864	ebooks/45847
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/45848.rdf	2020-06-11 01:38:14.203069	ebooks/45848
1707952	application/epub+zip	http://www.gutenberg.org/ebooks/45848.epub.images	2020-05-22 03:09:54.537723	ebooks/45848
1189854	text/html; charset=us-ascii	http://www.gutenberg.org/files/45848/45848-h/45848-h.htm	2014-05-31 12:50:30	ebooks/45848
930061	text/plain	http://www.gutenberg.org/ebooks/45848.txt.utf-8	2020-05-22 03:09:52.491736	ebooks/45848
1769709	application/zip	http://www.gutenberg.org/files/45848/45848-h.zip	2014-05-31 12:50:36	ebooks/45848
1745	image/jpeg	http://www.gutenberg.org/cache/epub/45848/pg45848.cover.small.jpg	2020-05-22 03:10:02.839612	ebooks/45848
4346528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45848.kindle.images	2020-05-22 03:09:59.528647	ebooks/45848
10927	image/jpeg	http://www.gutenberg.org/cache/epub/45848/pg45848.cover.medium.jpg	2020-05-22 03:10:02.9876	ebooks/45848
364255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45848/45848-8.zip	2014-05-31 12:50:34	ebooks/45848
1972554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45848.kindle.noimages	2020-05-22 03:10:02.402634	ebooks/45848
929390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45848/45848-8.txt	2014-05-31 12:50:30	ebooks/45848
498322	application/epub+zip	http://www.gutenberg.org/ebooks/45848.epub.noimages	2020-05-22 03:09:55.897724	ebooks/45848
1853909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45849/45849.txt	2014-05-31 12:54:42	ebooks/45849
1854181	text/plain	http://www.gutenberg.org/ebooks/45849.txt.utf-8	2020-05-22 03:10:03.373606	ebooks/45849
746146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45849/45849.zip	2014-05-31 12:55:22	ebooks/45849
39704083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45849.kindle.images	2020-05-22 03:10:19.385609	ebooks/45849
7992	image/jpeg	http://www.gutenberg.org/cache/epub/45849/pg45849.cover.medium.jpg	2020-05-22 03:10:24.645821	ebooks/45849
746671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45849/45849-8.zip	2014-05-31 12:55:24	ebooks/45849
1309	image/jpeg	http://www.gutenberg.org/cache/epub/45849/pg45849.cover.small.jpg	2020-05-22 03:10:24.463831	ebooks/45849
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/45849.rdf	2020-06-11 01:38:14.230072	ebooks/45849
2139949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45849/45849-h/45849-h.htm	2014-06-02 12:43:26	ebooks/45849
1853764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45849/45849-8.txt	2014-05-31 12:54:40	ebooks/45849
20816303	application/epub+zip	http://www.gutenberg.org/ebooks/45849.epub.images	2020-05-22 03:10:06.544602	ebooks/45849
21064311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45849/45849-h.zip	2014-06-02 12:44:00	ebooks/45849
945871	application/epub+zip	http://www.gutenberg.org/ebooks/45849.epub.noimages	2020-05-22 03:10:07.751629	ebooks/45849
3488403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45849.kindle.noimages	2020-05-22 03:10:24.269845	ebooks/45849
429438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4585/4585-h/4585-h.htm	2009-08-13 17:30:56	ebooks/4585
403928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4585/4585.txt	2015-04-05 23:32:16	ebooks/4585
150165	application/zip	http://www.gutenberg.org/files/4585/4585.zip	2015-04-05 23:33:04	ebooks/4585
403898	text/plain	http://www.gutenberg.org/ebooks/4585.txt.utf-8	2020-06-02 23:48:59.489166	ebooks/4585
178611	application/epub+zip	http://www.gutenberg.org/ebooks/4585.epub.images	2020-06-02 23:48:59.833147	ebooks/4585
715743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4585.kindle.images	2020-06-02 23:49:00.830136	ebooks/4585
153073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4585/4585-h.zip	2009-08-13 17:38:54	ebooks/4585
178612	application/epub+zip	http://www.gutenberg.org/ebooks/4585.epub.noimages	2020-06-02 23:49:00.00123	ebooks/4585
11499	image/jpeg	http://www.gutenberg.org/cache/epub/4585/pg4585.cover.medium.jpg	2020-06-02 23:49:01.722132	ebooks/4585
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/4585.rdf	2020-06-11 01:03:47.150094	ebooks/4585
3132	image/jpeg	http://www.gutenberg.org/cache/epub/4585/pg4585.cover.small.jpg	2020-06-02 23:49:01.691136	ebooks/4585
715740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4585.kindle.noimages	2020-06-02 23:49:01.657139	ebooks/4585
658875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45850/45850-8.txt	2014-05-31 12:57:58	ebooks/45850
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/45850.rdf	2020-06-11 01:38:14.257134	ebooks/45850
1196570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45850.kindle.noimages	2020-05-22 03:10:32.820724	ebooks/45850
316108	application/epub+zip	http://www.gutenberg.org/ebooks/45850.epub.noimages	2020-05-22 03:10:29.903754	ebooks/45850
1207831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45850.kindle.images	2020-05-22 03:10:31.370736	ebooks/45850
236251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45850/45850.zip	2014-05-31 12:58:00	ebooks/45850
304041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45850/45850-h.zip	2014-05-31 12:58:00	ebooks/45850
8611	image/jpeg	http://www.gutenberg.org/cache/epub/45850/pg45850.cover.medium.jpg	2020-05-22 03:10:32.902717	ebooks/45850
323325	application/epub+zip	http://www.gutenberg.org/ebooks/45850.epub.images	2020-05-22 03:10:29.546812	ebooks/45850
1859	image/jpeg	http://www.gutenberg.org/cache/epub/45850/pg45850.cover.small.jpg	2020-05-22 03:10:32.864739	ebooks/45850
737813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45850/45850-h/45850-h.htm	2014-05-31 12:57:58	ebooks/45850
236374	application/zip	http://www.gutenberg.org/files/45850/45850-8.zip	2014-05-31 12:58:00	ebooks/45850
658913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45850/45850.txt	2014-05-31 12:57:58	ebooks/45850
658921	text/plain	http://www.gutenberg.org/ebooks/45850.txt.utf-8	2020-05-22 03:10:28.68177	ebooks/45850
4821975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45851.kindle.noimages	2020-05-22 03:11:00.192562	ebooks/45851
2461931	text/plain	http://www.gutenberg.org/ebooks/45851.txt.utf-8	2020-05-22 03:10:33.099764	ebooks/45851
869482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45851/45851-8.zip	2014-05-31 10:53:36	ebooks/45851
11955	image/jpeg	http://www.gutenberg.org/cache/epub/45851/pg45851.cover.medium.jpg	2020-05-22 03:11:01.084574	ebooks/45851
1087294	application/epub+zip	http://www.gutenberg.org/ebooks/45851.epub.images	2020-05-22 03:10:45.688566	ebooks/45851
2451708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45851/45851-8.txt	2014-05-31 10:53:34	ebooks/45851
15736	application/rdf+xml	http://www.gutenberg.org/ebooks/45851.rdf	2020-06-11 01:38:14.286082	ebooks/45851
1007444	text/html	http://www.gutenberg.org/files/45851/45851-h.zip	2014-05-31 10:53:36	ebooks/45851
1087293	application/epub+zip	http://www.gutenberg.org/ebooks/45851.epub.noimages	2020-05-22 03:10:47.175575	ebooks/45851
3445	image/jpeg	http://www.gutenberg.org/cache/epub/45851/pg45851.cover.small.jpg	2020-05-22 03:11:00.641576	ebooks/45851
2452234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45851/45851.txt	2014-05-31 10:53:34	ebooks/45851
4821984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45851.kindle.images	2020-05-22 03:10:53.694646	ebooks/45851
865476	application/zip	http://www.gutenberg.org/files/45851/45851.zip	2014-05-31 10:53:36	ebooks/45851
3665517	text/html	http://www.gutenberg.org/files/45851/45851-h/45851-h.htm	2014-05-31 10:53:34	ebooks/45851
1150734	application/zip	http://www.gutenberg.org/files/45852/45852-h.zip	2014-05-31 16:45:02	ebooks/45852
16056	image/jpeg	http://www.gutenberg.org/cache/epub/45852/pg45852.cover.medium.jpg	2020-05-22 03:11:04.869816	ebooks/45852
2691	image/jpeg	http://www.gutenberg.org/cache/epub/45852/pg45852.cover.small.jpg	2020-05-22 03:11:04.841817	ebooks/45852
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/45852.rdf	2020-06-11 01:38:14.317056	ebooks/45852
82762	application/zip	http://www.gutenberg.org/files/45852/45852.zip	2014-05-31 16:45:00	ebooks/45852
225938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45852/45852-8.txt	2014-05-31 16:45:00	ebooks/45852
1162982	application/epub+zip	http://www.gutenberg.org/ebooks/45852.epub.images	2020-05-22 03:11:02.700829	ebooks/45852
82940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45852/45852-8.zip	2014-05-31 16:45:00	ebooks/45852
179670	application/epub+zip	http://www.gutenberg.org/ebooks/45852.epub.noimages	2020-05-22 03:11:02.966827	ebooks/45852
585220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45852.kindle.noimages	2020-05-22 03:11:04.812801	ebooks/45852
225929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45852/45852.txt	2014-05-31 16:45:00	ebooks/45852
2488696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45852.kindle.images	2020-05-22 03:11:04.140811	ebooks/45852
226409	text/plain	http://www.gutenberg.org/ebooks/45852.txt.utf-8	2020-05-22 03:11:01.9769	ebooks/45852
280288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45852/45852-h/45852-h.htm	2014-05-31 16:45:00	ebooks/45852
155238	text/plain; charset=utf-8	http://www.gutenberg.org/files/45853/45853-0.txt	2014-05-31 16:47:50	ebooks/45853
155222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45853/45853.txt	2014-05-31 16:53:24	ebooks/45853
127899	application/epub+zip	http://www.gutenberg.org/ebooks/45853.epub.noimages	2020-05-22 03:11:05.536792	ebooks/45853
58431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45853/45853-8.zip	2014-05-31 16:54:50	ebooks/45853
155204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45853/45853-8.txt	2014-05-31 16:53:24	ebooks/45853
182515	text/html; charset=utf-8	http://www.gutenberg.org/files/45853/45853-h/45853-h.htm	2014-05-31 16:48:02	ebooks/45853
58468	text/plain; charset=utf-8	http://www.gutenberg.org/files/45853/45853-0.zip	2014-05-31 16:54:50	ebooks/45853
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/45853.rdf	2020-06-11 01:38:14.345077	ebooks/45853
430715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45853.kindle.noimages	2020-05-22 03:11:06.840799	ebooks/45853
58391	application/zip	http://www.gutenberg.org/files/45853/45853.zip	2014-05-31 16:54:50	ebooks/45853
1325372	application/epub+zip	http://www.gutenberg.org/ebooks/45853.epub.images	2020-05-22 03:11:05.311822	ebooks/45853
13782	image/jpeg	http://www.gutenberg.org/cache/epub/45853/pg45853.cover.medium.jpg	2020-05-22 03:11:06.88578	ebooks/45853
2023	image/jpeg	http://www.gutenberg.org/cache/epub/45853/pg45853.cover.small.jpg	2020-05-22 03:11:06.864775	ebooks/45853
1123985	text/html; charset=utf-8	http://www.gutenberg.org/files/45853/45853-h.zip	2014-05-31 16:54:50	ebooks/45853
2506084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45853.kindle.images	2020-05-22 03:11:06.344783	ebooks/45853
266620	application/epub+zip	http://www.gutenberg.org/ebooks/45854.epub.images	2020-05-22 03:11:07.560789	ebooks/45854
15156	image/jpeg	http://www.gutenberg.org/cache/epub/45854/pg45854.cover.medium.jpg	2020-05-22 03:11:10.988744	ebooks/45854
628179	text/html	http://www.gutenberg.org/files/45854/45854-h/45854-h.htm	2014-06-01 00:24:57	ebooks/45854
266620	application/epub+zip	http://www.gutenberg.org/ebooks/45854.epub.noimages	2020-05-22 03:11:07.960792	ebooks/45854
1088416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45854.kindle.noimages	2020-05-22 03:11:10.867725	ebooks/45854
11672	application/rdf+xml	http://www.gutenberg.org/ebooks/45854.rdf	2020-06-11 01:38:14.367063	ebooks/45854
3588	image/jpeg	http://www.gutenberg.org/cache/epub/45854/pg45854.cover.small.jpg	2020-05-22 03:11:10.93174	ebooks/45854
573464	text/plain; charset=utf-8	http://www.gutenberg.org/files/45854/45854-0.txt	2014-06-01 00:24:36	ebooks/45854
216763	application/zip	http://www.gutenberg.org/files/45854/45854-h.zip	2014-06-01 00:46:50	ebooks/45854
208840	text/plain; charset=utf-8	http://www.gutenberg.org/files/45854/45854-0.zip	2014-06-01 00:46:49	ebooks/45854
1088420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45854.kindle.images	2020-05-22 03:11:09.425762	ebooks/45854
72663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45855/45855-8.zip	2014-06-01 04:35:08	ebooks/45855
180320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45855/45855-8.txt	2014-06-01 04:35:04	ebooks/45855
184637	text/plain	http://www.gutenberg.org/ebooks/45855.txt.utf-8	2020-05-22 03:11:11.162723	ebooks/45855
1614443	application/epub+zip	http://www.gutenberg.org/ebooks/45855.epub.images	2020-05-22 03:11:12.174729	ebooks/45855
191091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45855/45855-h/45855-h.htm	2014-06-01 04:35:06	ebooks/45855
3787216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45855.kindle.images	2020-05-22 03:11:16.565661	ebooks/45855
21692	image/jpeg	http://www.gutenberg.org/cache/epub/45855/pg45855.cover.medium.jpg	2020-05-22 03:11:17.032657	ebooks/45855
186173	application/epub+zip	http://www.gutenberg.org/ebooks/45855.epub.noimages	2020-05-22 03:11:12.345722	ebooks/45855
3273	image/jpeg	http://www.gutenberg.org/cache/epub/45855/pg45855.cover.small.jpg	2020-05-22 03:11:17.015661	ebooks/45855
1600747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45855/45855-h.zip	2014-06-01 04:35:10	ebooks/45855
493585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45855.kindle.noimages	2020-05-22 03:11:16.998649	ebooks/45855
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/45855.rdf	2020-06-11 01:38:14.390079	ebooks/45855
391733	text/plain; charset=utf-8	http://www.gutenberg.org/files/45856/45856-0.txt	2014-06-01 09:21:48	ebooks/45856
198684	application/epub+zip	http://www.gutenberg.org/ebooks/45856.epub.noimages	2020-05-22 03:11:18.062632	ebooks/45856
13834	image/jpeg	http://www.gutenberg.org/cache/epub/45856/pg45856.cover.medium.jpg	2020-05-22 03:11:21.124618	ebooks/45856
820590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45856.kindle.noimages	2020-05-22 03:11:20.990614	ebooks/45856
3451	image/jpeg	http://www.gutenberg.org/cache/epub/45856/pg45856.cover.small.jpg	2020-05-22 03:11:21.061599	ebooks/45856
152312	application/zip	http://www.gutenberg.org/files/45856/45856-0.zip	2014-06-01 09:29:57	ebooks/45856
1834973	application/epub+zip	http://www.gutenberg.org/ebooks/45856.epub.images	2020-05-22 03:11:17.708648	ebooks/45856
3953731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45856.kindle.images	2020-05-22 03:11:19.774611	ebooks/45856
1783811	text/html	http://www.gutenberg.org/files/45856/45856-h.zip	2014-06-01 09:29:57	ebooks/45856
455028	text/html	http://www.gutenberg.org/files/45856/45856-h/45856-h.htm	2014-06-01 09:21:53	ebooks/45856
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/45856.rdf	2020-06-11 01:38:14.41313	ebooks/45856
587497	text/plain	http://www.gutenberg.org/ebooks/45857.txt.utf-8	2020-05-22 03:11:21.319601	ebooks/45857
514647	application/epub+zip	http://www.gutenberg.org/ebooks/45857.epub.images	2020-05-22 03:11:22.058618	ebooks/45857
230534	application/zip	http://www.gutenberg.org/files/45857/45857-8.zip	2014-06-01 12:22:24	ebooks/45857
323373	application/epub+zip	http://www.gutenberg.org/ebooks/45857.epub.noimages	2020-05-22 03:11:22.357596	ebooks/45857
1566591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45857.kindle.images	2020-05-22 03:11:24.176552	ebooks/45857
634335	text/html; charset=utf-8	http://www.gutenberg.org/files/45857/45857-h/45857-h.htm	2014-06-01 12:22:24	ebooks/45857
586646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45857/45857-8.txt	2014-06-01 12:22:22	ebooks/45857
2038	image/jpeg	http://www.gutenberg.org/cache/epub/45857/pg45857.cover.small.jpg	2020-05-22 03:11:25.533547	ebooks/45857
568146	application/zip	http://www.gutenberg.org/files/45857/45857-h.zip	2014-06-01 12:22:24	ebooks/45857
13880	image/jpeg	http://www.gutenberg.org/cache/epub/45857/pg45857.cover.medium.jpg	2020-05-22 03:11:25.56254	ebooks/45857
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/45857.rdf	2020-06-11 01:38:14.440056	ebooks/45857
1165141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45857.kindle.noimages	2020-05-22 03:11:25.50154	ebooks/45857
13700	image/jpeg	http://www.gutenberg.org/cache/epub/45858/pg45858.cover.medium.jpg	2020-05-22 03:11:29.322691	ebooks/45858
72817	application/epub+zip	http://www.gutenberg.org/ebooks/45858.epub.noimages	2020-05-22 03:11:27.586715	ebooks/45858
138074	text/html; charset=utf-8	http://www.gutenberg.org/files/45858/45858-h/45858-h.htm	2014-06-01 09:53:06	ebooks/45858
131382	text/plain; charset=utf-8	http://www.gutenberg.org/files/45858/45858-0.txt	2014-06-01 09:53:02	ebooks/45858
290137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45858.kindle.noimages	2020-05-22 03:11:29.259689	ebooks/45858
2456275	text/html; charset=utf-8	http://www.gutenberg.org/files/45858/45858-h.zip	2014-06-01 09:53:08	ebooks/45858
51284	application/zip	http://www.gutenberg.org/files/45858/45858-0.zip	2014-06-01 09:53:08	ebooks/45858
1956539	application/epub+zip	http://www.gutenberg.org/ebooks/45858.epub.images	2020-05-22 03:11:27.418994	ebooks/45858
15863	application/rdf+xml	http://www.gutenberg.org/ebooks/45858.rdf	2020-06-11 01:38:14.468064	ebooks/45858
4054723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45858.kindle.images	2020-05-22 03:11:28.920697	ebooks/45858
3482	image/jpeg	http://www.gutenberg.org/cache/epub/45858/pg45858.cover.small.jpg	2020-05-22 03:11:29.292762	ebooks/45858
481226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45859/45859.txt	2014-06-01 09:54:16	ebooks/45859
1194524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45859.kindle.noimages	2020-05-22 03:11:36.287596	ebooks/45859
619560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45859/45859-h/45859-h.htm	2017-06-19 04:24:02	ebooks/45859
16866	application/rdf+xml	http://www.gutenberg.org/ebooks/45859.rdf	2020-06-11 01:38:14.498064	ebooks/45859
186009	application/zip	http://www.gutenberg.org/files/45859/45859-8.zip	2014-06-01 09:54:16	ebooks/45859
185842	application/zip	http://www.gutenberg.org/files/45859/45859.zip	2014-06-01 09:54:16	ebooks/45859
2221511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45859.kindle.images	2020-05-22 03:11:34.523625	ebooks/45859
2568	image/jpeg	http://www.gutenberg.org/cache/epub/45859/pg45859.cover.small.jpg	2020-05-22 03:11:36.379602	ebooks/45859
481231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45859/45859-8.txt	2014-06-01 09:54:14	ebooks/45859
481416	text/plain	http://www.gutenberg.org/ebooks/45859.txt.utf-8	2020-05-22 03:11:29.455683	ebooks/45859
871541	application/epub+zip	http://www.gutenberg.org/ebooks/45859.epub.images	2020-05-22 03:11:31.34167	ebooks/45859
934294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45859/45859-h.zip	2017-06-19 04:24:16	ebooks/45859
18635	image/jpeg	http://www.gutenberg.org/cache/epub/45859/pg45859.cover.medium.jpg	2020-05-22 03:11:36.45861	ebooks/45859
355430	application/epub+zip	http://www.gutenberg.org/ebooks/45859.epub.noimages	2020-05-22 03:11:32.51366	ebooks/45859
829358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4586.kindle.noimages	2020-06-02 23:49:04.332092	ebooks/4586
488613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4586/4586-h/4586-h.htm	2009-08-13 17:31:42	ebooks/4586
170865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4586/4586.zip	2015-04-05 12:51:38	ebooks/4586
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/4586.rdf	2020-06-11 01:03:47.174067	ebooks/4586
458726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4586/4586.txt	2015-04-05 12:51:22	ebooks/4586
829366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4586.kindle.images	2020-06-02 23:49:03.375108	ebooks/4586
173874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4586/4586-h.zip	2009-08-13 17:39:04	ebooks/4586
3805	image/jpeg	http://www.gutenberg.org/cache/epub/4586/pg4586.cover.small.jpg	2020-06-02 23:49:04.370089	ebooks/4586
17255	image/jpeg	http://www.gutenberg.org/cache/epub/4586/pg4586.cover.medium.jpg	2020-06-02 23:49:04.405113	ebooks/4586
199978	application/epub+zip	http://www.gutenberg.org/ebooks/4586.epub.noimages	2020-06-02 23:49:02.423155	ebooks/4586
458696	text/plain	http://www.gutenberg.org/ebooks/4586.txt.utf-8	2020-06-02 23:49:01.858149	ebooks/4586
199978	application/epub+zip	http://www.gutenberg.org/ebooks/4586.epub.images	2020-06-02 23:49:02.242146	ebooks/4586
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/45860.rdf	2020-06-11 01:38:14.525068	ebooks/45860
1932	image/jpeg	http://www.gutenberg.org/cache/epub/45860/pg45860.cover.small.jpg	2020-05-22 03:11:43.060811	ebooks/45860
62623	application/zip	http://www.gutenberg.org/files/45860/45860.zip	2014-06-01 11:53:36	ebooks/45860
550613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45860.kindle.noimages	2020-05-22 03:11:43.013809	ebooks/45860
62652	application/zip	http://www.gutenberg.org/files/45860/45860-8.zip	2014-06-01 11:53:36	ebooks/45860
6115135	application/epub+zip	http://www.gutenberg.org/ebooks/45860.epub.images	2020-05-22 03:11:38.720576	ebooks/45860
201151	application/epub+zip	http://www.gutenberg.org/ebooks/45860.epub.noimages	2020-05-22 03:11:39.032609	ebooks/45860
12000175	text/html; charset=utf-8	http://www.gutenberg.org/files/45860/45860-h.zip	2014-06-01 11:53:38	ebooks/45860
248943	text/html; charset=utf-8	http://www.gutenberg.org/files/45860/45860-h/45860-h.htm	2014-06-01 11:53:32	ebooks/45860
182720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45860/45860-8.txt	2014-06-01 11:53:32	ebooks/45860
10511961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45860.kindle.images	2020-05-22 03:11:42.162875	ebooks/45860
13255	image/jpeg	http://www.gutenberg.org/cache/epub/45860/pg45860.cover.medium.jpg	2020-05-22 03:11:43.102808	ebooks/45860
182715	text/plain	http://www.gutenberg.org/ebooks/45860.txt.utf-8	2020-05-22 03:11:36.694592	ebooks/45860
182714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45860/45860.txt	2014-06-01 11:53:32	ebooks/45860
602445	text/html; charset=utf-8	http://www.gutenberg.org/files/45861/45861-h.zip	2014-06-01 17:40:20	ebooks/45861
3263904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45861.kindle.noimages	2020-05-22 03:12:10.547658	ebooks/45861
20339	image/jpeg	http://www.gutenberg.org/cache/epub/45861/pg45861.cover.medium.jpg	2020-05-22 03:12:11.437646	ebooks/45861
2248790	text/html; charset=utf-8	http://www.gutenberg.org/files/45861/45861-h/45861-h.htm	2014-06-01 17:40:20	ebooks/45861
647460	application/epub+zip	http://www.gutenberg.org/ebooks/45861.epub.noimages	2020-05-22 03:11:50.170745	ebooks/45861
3312799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45861.kindle.images	2020-05-22 03:12:00.404584	ebooks/45861
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/45861.rdf	2020-06-11 01:38:14.550052	ebooks/45861
4825	image/jpeg	http://www.gutenberg.org/cache/epub/45861/pg45861.cover.small.jpg	2020-05-22 03:12:11.01567	ebooks/45861
667575	application/epub+zip	http://www.gutenberg.org/ebooks/45861.epub.images	2020-05-22 03:11:47.971762	ebooks/45861
1246706	text/plain; charset=utf-8	http://www.gutenberg.org/files/45861/45861-0.txt	2014-06-01 17:40:16	ebooks/45861
457612	application/zip	http://www.gutenberg.org/files/45861/45861-0.zip	2014-06-01 17:40:20	ebooks/45861
3011532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45862.kindle.images	2020-05-22 03:12:15.343597	ebooks/45862
1384168	application/epub+zip	http://www.gutenberg.org/ebooks/45862.epub.images	2020-05-22 03:12:13.182659	ebooks/45862
440913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45862/45862-8.txt	2014-06-01 17:57:36	ebooks/45862
22117	image/jpeg	http://www.gutenberg.org/cache/epub/45862/pg45862.cover.medium.jpg	2020-05-22 03:12:16.558576	ebooks/45862
2290598	application/zip	http://www.gutenberg.org/files/45862/45862-h.zip	2014-06-01 17:57:42	ebooks/45862
3529	image/jpeg	http://www.gutenberg.org/cache/epub/45862/pg45862.cover.small.jpg	2020-05-22 03:12:16.522577	ebooks/45862
173821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45862/45862.zip	2014-06-01 17:57:40	ebooks/45862
275388	application/epub+zip	http://www.gutenberg.org/ebooks/45862.epub.noimages	2020-05-22 03:12:13.45762	ebooks/45862
969224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45862.kindle.noimages	2020-05-22 03:12:16.483585	ebooks/45862
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/45862.rdf	2020-06-11 01:38:14.578082	ebooks/45862
440996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45862/45862.txt	2014-06-01 17:57:38	ebooks/45862
441005	text/plain	http://www.gutenberg.org/ebooks/45862.txt.utf-8	2020-05-22 03:12:12.355648	ebooks/45862
469802	text/html; charset=utf-8	http://www.gutenberg.org/files/45862/45862-h/45862-h.htm	2014-06-01 17:57:38	ebooks/45862
173933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45862/45862-8.zip	2014-06-01 17:57:40	ebooks/45862
1752	image/jpeg	http://www.gutenberg.org/cache/epub/45863/pg45863.cover.small.jpg	2020-05-22 03:12:20.625857	ebooks/45863
234279	application/epub+zip	http://www.gutenberg.org/ebooks/45863.epub.noimages	2020-05-22 03:12:17.790563	ebooks/45863
7441	image/jpeg	http://www.gutenberg.org/cache/epub/45863/pg45863.cover.medium.jpg	2020-05-22 03:12:20.709832	ebooks/45863
489214	text/plain	http://www.gutenberg.org/ebooks/45863.txt.utf-8	2020-05-22 03:12:16.703612	ebooks/45863
224512	text/html	http://www.gutenberg.org/files/45863/45863-h.zip	2014-06-02 05:27:15	ebooks/45863
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/45863.rdf	2020-06-11 01:38:14.604074	ebooks/45863
489266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45863/45863.txt	2014-06-02 05:21:22	ebooks/45863
578369	text/html	http://www.gutenberg.org/files/45863/45863-h/45863-h.htm	2014-06-02 05:25:03	ebooks/45863
966747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45863.kindle.images	2020-05-22 03:12:19.173543	ebooks/45863
164688	application/zip	http://www.gutenberg.org/files/45863/45863-8.zip	2014-06-02 05:21:22	ebooks/45863
164689	application/zip	http://www.gutenberg.org/files/45863/45863.zip	2014-06-02 05:21:23	ebooks/45863
489243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45863/45863-8.txt	2014-06-02 05:21:22	ebooks/45863
245651	application/epub+zip	http://www.gutenberg.org/ebooks/45863.epub.images	2020-05-22 03:12:17.389572	ebooks/45863
947639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45863.kindle.noimages	2020-05-22 03:12:20.549834	ebooks/45863
1644734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45864.kindle.images	2020-05-22 03:12:25.891756	ebooks/45864
26814	image/jpeg	http://www.gutenberg.org/cache/epub/45864/pg45864.cover.medium.jpg	2020-05-22 03:12:29.08572	ebooks/45864
1644718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45864.kindle.noimages	2020-05-22 03:12:28.662728	ebooks/45864
1012743	text/html; charset=utf-8	http://www.gutenberg.org/files/45864/45864-h/45864-h.htm	2014-06-02 11:38:46	ebooks/45864
434314	application/epub+zip	http://www.gutenberg.org/ebooks/45864.epub.noimages	2020-05-22 03:12:23.111829	ebooks/45864
4351	image/jpeg	http://www.gutenberg.org/cache/epub/45864/pg45864.cover.small.jpg	2020-05-22 03:12:28.883723	ebooks/45864
405487	text/html; charset=utf-8	http://www.gutenberg.org/files/45864/45864-h.zip	2014-06-02 11:43:44	ebooks/45864
603567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45864/45864-8.txt	2014-06-02 11:43:28	ebooks/45864
248832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45864/45864-8.zip	2014-06-02 11:43:44	ebooks/45864
252703	text/plain; charset=utf-8	http://www.gutenberg.org/files/45864/45864-0.zip	2014-06-02 11:43:44	ebooks/45864
434314	application/epub+zip	http://www.gutenberg.org/ebooks/45864.epub.images	2020-05-22 03:12:22.239816	ebooks/45864
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/45864.rdf	2020-06-11 01:38:14.631062	ebooks/45864
628610	text/plain; charset=utf-8	http://www.gutenberg.org/files/45864/45864-0.txt	2014-06-02 11:38:42	ebooks/45864
136299	text/plain; charset=utf-8	http://www.gutenberg.org/files/45865/45865-0.zip	2014-06-02 12:38:37	ebooks/45865
360817	text/plain; charset=utf-8	http://www.gutenberg.org/files/45865/45865-0.txt	2014-06-02 12:38:31	ebooks/45865
728689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45865.kindle.noimages	2020-05-22 03:12:32.348699	ebooks/45865
141981	text/html	http://www.gutenberg.org/files/45865/45865-h.zip	2014-06-02 12:38:37	ebooks/45865
176476	application/epub+zip	http://www.gutenberg.org/ebooks/45865.epub.images	2020-05-22 03:12:29.968723	ebooks/45865
176477	application/epub+zip	http://www.gutenberg.org/ebooks/45865.epub.noimages	2020-05-22 03:12:30.335713	ebooks/45865
728692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45865.kindle.images	2020-05-22 03:12:31.341689	ebooks/45865
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/45865.rdf	2020-06-11 01:38:14.653053	ebooks/45865
392952	text/html	http://www.gutenberg.org/files/45865/45865-h/45865-h.htm	2014-06-02 12:38:12	ebooks/45865
20417	image/jpeg	http://www.gutenberg.org/cache/epub/45865/pg45865.cover.medium.jpg	2020-05-22 03:12:32.43868	ebooks/45865
4278	image/jpeg	http://www.gutenberg.org/cache/epub/45865/pg45865.cover.small.jpg	2020-05-22 03:12:32.395686	ebooks/45865
1092118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45866.kindle.noimages	2020-05-22 03:12:43.24254	ebooks/45866
412646	application/zip	http://www.gutenberg.org/files/45866/45866-h.zip	2014-06-02 10:28:36	ebooks/45866
531551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45866/45866.txt	2014-06-02 10:29:20	ebooks/45866
803076	application/pdf	http://www.gutenberg.org/ebooks/45866.pdf.images	2020-05-22 03:12:47.877709	ebooks/45866
204413	text/plain; charset=utf-8	http://www.gutenberg.org/files/45866/45866-0.zip	2014-06-02 10:29:08	ebooks/45866
531243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45866/45866-8.txt	2014-06-02 10:29:14	ebooks/45866
1409502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45866.kindle.images	2020-05-22 03:12:41.693554	ebooks/45866
537134	text/plain; charset=utf-8	http://www.gutenberg.org/files/45866/45866-0.txt	2014-06-02 10:29:08	ebooks/45866
644318	application/pdf	http://www.gutenberg.org/ebooks/45866.pdf.noimages	2020-05-22 03:12:51.281645	ebooks/45866
10444	image/jpeg	http://www.gutenberg.org/cache/epub/45866/pg45866.cover.medium.jpg	2020-05-22 03:12:44.618715	ebooks/45866
519350	text/x-rst	http://www.gutenberg.org/files/45866/45866-rst/45866-rst.rst	2014-06-02 10:29:20	ebooks/45866
519350	text/x-rst	http://www.gutenberg.org/ebooks/45866.rst.gen	2020-05-22 03:12:34.610667	ebooks/45866
440486	application/epub+zip	http://www.gutenberg.org/ebooks/45866.epub.images	2020-05-22 03:12:37.333621	ebooks/45866
393132	application/zip	http://www.gutenberg.org/files/45866/45866-rst.zip	2014-06-02 10:29:20	ebooks/45866
1746	image/jpeg	http://www.gutenberg.org/cache/epub/45866/pg45866.cover.small.jpg	2020-05-22 03:12:43.85954	ebooks/45866
663192	text/html; charset=utf-8	http://www.gutenberg.org/files/45866/45866-h/45866-h.html	2014-06-02 10:28:36	ebooks/45866
203556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45866/45866-8.zip	2014-06-02 10:29:14	ebooks/45866
281578	application/epub+zip	http://www.gutenberg.org/ebooks/45866.epub.noimages	2020-05-22 03:12:40.110585	ebooks/45866
20814	application/rdf+xml	http://www.gutenberg.org/ebooks/45866.rdf	2020-06-11 01:38:14.68906	ebooks/45866
203541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45866/45866.zip	2014-06-02 10:29:20	ebooks/45866
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/45867.rdf	2020-06-11 01:38:14.716054	ebooks/45867
160907	application/zip	http://www.gutenberg.org/files/45867/45867.zip	2014-06-02 16:29:46	ebooks/45867
887407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45867.kindle.noimages	2020-05-22 03:12:58.875829	ebooks/45867
3077993	application/zip	http://www.gutenberg.org/files/45867/45867-h.zip	2014-06-02 16:29:46	ebooks/45867
550877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45867/45867-h/45867-h.htm	2014-06-02 16:29:42	ebooks/45867
16255	image/jpeg	http://www.gutenberg.org/cache/epub/45867/pg45867.cover.medium.jpg	2020-05-22 03:12:58.991835	ebooks/45867
160952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45867/45867-8.zip	2014-06-02 16:29:46	ebooks/45867
462177	text/plain	http://www.gutenberg.org/ebooks/45867.txt.utf-8	2020-05-22 03:12:52.744664	ebooks/45867
3099302	application/epub+zip	http://www.gutenberg.org/ebooks/45867.epub.images	2020-05-22 03:12:53.473609	ebooks/45867
462142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45867/45867-8.txt	2014-06-02 16:29:42	ebooks/45867
234069	application/epub+zip	http://www.gutenberg.org/ebooks/45867.epub.noimages	2020-05-22 03:12:53.877622	ebooks/45867
5674716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45867.kindle.images	2020-05-22 03:12:57.754559	ebooks/45867
462175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45867/45867.txt	2014-06-02 16:29:42	ebooks/45867
2840	image/jpeg	http://www.gutenberg.org/cache/epub/45867/pg45867.cover.small.jpg	2020-05-22 03:12:58.936826	ebooks/45867
220419	application/epub+zip	http://www.gutenberg.org/ebooks/45868.epub.noimages	2020-05-22 03:13:00.61384	ebooks/45868
490770	text/plain	http://www.gutenberg.org/ebooks/45868.txt.utf-8	2020-05-22 03:12:59.184845	ebooks/45868
867737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45868.kindle.noimages	2020-05-22 03:13:03.114781	ebooks/45868
2202	image/jpeg	http://www.gutenberg.org/cache/epub/45868/pg45868.cover.small.jpg	2020-05-22 03:13:03.151776	ebooks/45868
490797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45868/45868-8.txt	2014-06-02 16:31:24	ebooks/45868
225603	application/epub+zip	http://www.gutenberg.org/ebooks/45868.epub.images	2020-05-22 03:12:59.942825	ebooks/45868
587785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45868/45868-h/45868-h.htm	2014-06-02 16:31:24	ebooks/45868
877845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45868.kindle.images	2020-05-22 03:13:01.867789	ebooks/45868
490793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45868/45868.txt	2014-06-02 16:31:24	ebooks/45868
211171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45868/45868-h.zip	2014-06-02 16:31:26	ebooks/45868
162057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45868/45868-8.zip	2014-06-02 16:31:26	ebooks/45868
162034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45868/45868.zip	2014-06-02 16:31:26	ebooks/45868
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/45868.rdf	2020-06-11 01:38:14.743052	ebooks/45868
11620	image/jpeg	http://www.gutenberg.org/cache/epub/45868/pg45868.cover.medium.jpg	2020-05-22 03:13:03.18278	ebooks/45868
258968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45869/45869.txt	2014-06-03 10:03:48	ebooks/45869
102835	application/zip	http://www.gutenberg.org/files/45869/45869.zip	2014-06-03 10:03:48	ebooks/45869
102850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45869/45869-8.zip	2014-06-03 10:03:48	ebooks/45869
199452	application/epub+zip	http://www.gutenberg.org/ebooks/45869.epub.noimages	2020-05-22 03:13:04.24278	ebooks/45869
1166586	text/html	http://www.gutenberg.org/files/45869/45869-h.zip	2014-06-03 10:10:36	ebooks/45869
258960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45869/45869-8.txt	2014-06-03 10:03:48	ebooks/45869
314676	text/html	http://www.gutenberg.org/files/45869/45869-h/45869-h.htm	2014-06-03 10:07:15	ebooks/45869
2645168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45869.kindle.images	2020-05-22 03:13:05.438805	ebooks/45869
3101	image/jpeg	http://www.gutenberg.org/cache/epub/45869/pg45869.cover.small.jpg	2020-05-22 03:13:06.301731	ebooks/45869
1183240	application/epub+zip	http://www.gutenberg.org/ebooks/45869.epub.images	2020-05-22 03:13:03.899783	ebooks/45869
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/45869.rdf	2020-06-11 01:38:14.770108	ebooks/45869
258932	text/plain	http://www.gutenberg.org/ebooks/45869.txt.utf-8	2020-05-22 03:13:03.3208	ebooks/45869
681612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45869.kindle.noimages	2020-05-22 03:13:06.260733	ebooks/45869
21975	image/jpeg	http://www.gutenberg.org/cache/epub/45869/pg45869.cover.medium.jpg	2020-05-22 03:13:06.337732	ebooks/45869
594114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4587.kindle.noimages	2020-06-02 23:49:06.523065	ebooks/4587
14310	image/jpeg	http://www.gutenberg.org/cache/epub/4587/pg4587.cover.medium.jpg	2020-06-02 23:49:06.58908	ebooks/4587
122394	application/zip	http://www.gutenberg.org/files/4587/4587-h.zip	2009-08-13 17:39:14	ebooks/4587
594130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4587.kindle.images	2020-06-02 23:49:05.804068	ebooks/4587
3599	image/jpeg	http://www.gutenberg.org/cache/epub/4587/pg4587.cover.small.jpg	2020-06-02 23:49:06.557076	ebooks/4587
144206	application/epub+zip	http://www.gutenberg.org/ebooks/4587.epub.noimages	2020-06-02 23:49:05.082102	ebooks/4587
316976	text/plain	http://www.gutenberg.org/ebooks/4587.txt.utf-8	2020-06-02 23:49:04.605092	ebooks/4587
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/4587.rdf	2020-06-11 01:03:47.198075	ebooks/4587
317004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4587/4587.txt	2009-08-13 17:32:16	ebooks/4587
119412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4587/4587.zip	2009-08-13 17:39:14	ebooks/4587
144206	application/epub+zip	http://www.gutenberg.org/ebooks/4587.epub.images	2020-06-02 23:49:04.911106	ebooks/4587
339782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4587/4587-h/4587-h.htm	2009-08-13 17:32:30	ebooks/4587
525692	text/html	http://www.gutenberg.org/files/45870/45870-h/45870-h.htm	2014-06-03 10:55:02	ebooks/45870
478491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45870/45870.txt	2014-06-03 10:50:40	ebooks/45870
566494	application/epub+zip	http://www.gutenberg.org/ebooks/45870.epub.images	2020-05-22 03:13:06.993733	ebooks/45870
185224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45870/45870-8.zip	2014-06-03 10:50:40	ebooks/45870
478464	text/plain	http://www.gutenberg.org/ebooks/45870.txt.utf-8	2020-05-22 03:13:06.483756	ebooks/45870
17187	application/rdf+xml	http://www.gutenberg.org/ebooks/45870.rdf	2020-06-11 01:38:14.800081	ebooks/45870
18595	image/jpeg	http://www.gutenberg.org/cache/epub/45870/pg45870.cover.medium.jpg	2020-05-22 03:13:09.805685	ebooks/45870
1581657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45870.kindle.images	2020-05-22 03:13:08.536701	ebooks/45870
2918	image/jpeg	http://www.gutenberg.org/cache/epub/45870/pg45870.cover.small.jpg	2020-05-22 03:13:09.774689	ebooks/45870
478481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45870/45870-8.txt	2014-06-03 10:50:40	ebooks/45870
549087	text/html	http://www.gutenberg.org/files/45870/45870-h.zip	2014-06-03 11:14:12	ebooks/45870
185197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45870/45870.zip	2014-06-03 10:50:40	ebooks/45870
286187	application/epub+zip	http://www.gutenberg.org/ebooks/45870.epub.noimages	2020-05-22 03:13:07.26172	ebooks/45870
1041574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45870.kindle.noimages	2020-05-22 03:13:09.740691	ebooks/45870
143715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45871/45871.txt	2014-06-03 07:40:08	ebooks/45871
550195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45871.kindle.noimages	2020-05-22 03:13:11.565676	ebooks/45871
143721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45871/45871-8.txt	2014-06-03 07:38:40	ebooks/45871
145750	text/plain; charset=utf-8	http://www.gutenberg.org/files/45871/45871-0.txt	2014-06-03 07:38:02	ebooks/45871
189318	application/zip	http://www.gutenberg.org/files/45871/45871-h.zip	2014-06-03 07:40:22	ebooks/45871
16453	application/rdf+xml	http://www.gutenberg.org/ebooks/45871.rdf	2020-06-11 01:38:14.83006	ebooks/45871
194615	application/epub+zip	http://www.gutenberg.org/ebooks/45871.epub.images	2020-05-22 03:13:10.26872	ebooks/45871
26823	image/jpeg	http://www.gutenberg.org/cache/epub/45871/pg45871.cover.medium.jpg	2020-05-22 03:13:11.621662	ebooks/45871
194615	application/epub+zip	http://www.gutenberg.org/ebooks/45871.epub.noimages	2020-05-22 03:13:10.588679	ebooks/45871
59675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45871/45871-8.zip	2014-06-03 07:40:22	ebooks/45871
154423	text/html; charset=utf-8	http://www.gutenberg.org/files/45871/45871-h/45871-h.htm	2014-06-03 07:38:06	ebooks/45871
59643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45871/45871.zip	2014-06-03 07:40:22	ebooks/45871
3557	image/jpeg	http://www.gutenberg.org/cache/epub/45871/pg45871.cover.small.jpg	2020-05-22 03:13:11.593669	ebooks/45871
60023	text/plain; charset=utf-8	http://www.gutenberg.org/files/45871/45871-0.zip	2014-06-03 07:40:22	ebooks/45871
550203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45871.kindle.images	2020-05-22 03:13:11.076669	ebooks/45871
185428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45872/45872.zip	2014-06-03 12:38:15	ebooks/45872
716859	application/epub+zip	http://www.gutenberg.org/ebooks/45872.epub.images	2020-05-22 03:13:12.882673	ebooks/45872
577229	text/html	http://www.gutenberg.org/files/45872/45872-h/45872-h.htm	2014-06-03 12:45:57	ebooks/45872
491430	text/plain	http://www.gutenberg.org/ebooks/45872.txt.utf-8	2020-05-22 03:13:11.739691	ebooks/45872
1869179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45872.kindle.images	2020-05-22 03:13:15.004625	ebooks/45872
1047749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45872.kindle.noimages	2020-05-22 03:13:16.491601	ebooks/45872
185436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45872/45872-8.zip	2014-06-03 12:38:15	ebooks/45872
711159	application/zip	http://www.gutenberg.org/files/45872/45872-h.zip	2014-06-03 12:49:44	ebooks/45872
491454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45872/45872-8.txt	2014-06-03 12:38:15	ebooks/45872
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/45872.rdf	2020-06-11 01:38:14.858119	ebooks/45872
491461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45872/45872.txt	2014-06-03 12:38:15	ebooks/45872
19588	image/jpeg	http://www.gutenberg.org/cache/epub/45872/pg45872.cover.medium.jpg	2020-05-22 03:13:16.608614	ebooks/45872
267405	application/epub+zip	http://www.gutenberg.org/ebooks/45872.epub.noimages	2020-05-22 03:13:13.386654	ebooks/45872
3225	image/jpeg	http://www.gutenberg.org/cache/epub/45872/pg45872.cover.small.jpg	2020-05-22 03:13:16.557598	ebooks/45872
1402295	text/html; charset=utf-8	http://www.gutenberg.org/files/45873/45873-h/45873-h.htm	2014-06-03 11:01:34	ebooks/45873
2368551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45873.kindle.noimages	2020-05-22 03:13:33.190637	ebooks/45873
36573561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45873.kindle.images	2020-05-22 03:13:29.53163	ebooks/45873
16879	application/rdf+xml	http://www.gutenberg.org/ebooks/45873.rdf	2020-06-11 01:38:14.889127	ebooks/45873
583885	application/epub+zip	http://www.gutenberg.org/ebooks/45873.epub.noimages	2020-05-22 03:13:19.890569	ebooks/45873
10218	image/jpeg	http://www.gutenberg.org/cache/epub/45873/pg45873.cover.medium.jpg	2020-05-22 03:13:33.545601	ebooks/45873
455792	application/zip	http://www.gutenberg.org/files/45873/45873-8.zip	2014-06-03 11:02:44	ebooks/45873
20409245	application/zip	http://www.gutenberg.org/files/45873/45873-h.zip	2014-06-03 11:02:46	ebooks/45873
1896	image/jpeg	http://www.gutenberg.org/cache/epub/45873/pg45873.cover.small.jpg	2020-05-22 03:13:33.383585	ebooks/45873
1234259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45873/45873.txt	2014-06-03 11:02:30	ebooks/45873
1233725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45873/45873-8.txt	2014-06-03 11:01:34	ebooks/45873
455496	application/zip	http://www.gutenberg.org/files/45873/45873.zip	2014-06-03 11:02:44	ebooks/45873
1234367	text/plain	http://www.gutenberg.org/ebooks/45873.txt.utf-8	2020-05-22 03:13:16.799606	ebooks/45873
19364223	application/epub+zip	http://www.gutenberg.org/ebooks/45873.epub.images	2020-05-22 03:13:19.114581	ebooks/45873
483989	text/html	http://www.gutenberg.org/ebooks/45874.html.images	2020-05-22 03:13:34.093589	ebooks/45874
19649	image/jpeg	http://www.gutenberg.org/cache/epub/45874/pg45874.cover.medium.jpg	2020-05-22 03:13:36.28055	ebooks/45874
790012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45874.kindle.images	2020-05-22 03:13:35.374557	ebooks/45874
198323	application/epub+zip	http://www.gutenberg.org/ebooks/45874.epub.noimages	2020-05-22 03:13:34.520587	ebooks/45874
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/45874.rdf	2020-06-11 01:38:14.915054	ebooks/45874
4249	image/jpeg	http://www.gutenberg.org/cache/epub/45874/pg45874.cover.small.jpg	2020-05-22 03:13:36.254554	ebooks/45874
162428	text/plain; charset=utf-8	http://www.gutenberg.org/files/45874/45874-0.zip	2014-06-04 12:30:42	ebooks/45874
790003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45874.kindle.noimages	2020-05-22 03:13:36.225546	ebooks/45874
198324	application/epub+zip	http://www.gutenberg.org/ebooks/45874.epub.images	2020-05-22 03:13:34.398592	ebooks/45874
161811	application/zip	http://www.gutenberg.org/files/45874/45874-8.zip	2014-06-04 12:30:42	ebooks/45874
483989	text/html	http://www.gutenberg.org/ebooks/45874.html.noimages	2020-05-22 03:13:34.198575	ebooks/45874
460347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45874/45874-8.txt	2014-06-04 12:30:26	ebooks/45874
465202	text/plain; charset=utf-8	http://www.gutenberg.org/files/45874/45874-0.txt	2014-06-04 12:29:54	ebooks/45874
135363	application/zip	http://www.gutenberg.org/files/45875/45875-8.zip	2014-06-04 12:35:26	ebooks/45875
135749	text/plain; charset=utf-8	http://www.gutenberg.org/files/45875/45875-0.zip	2014-06-04 12:35:26	ebooks/45875
848635	application/epub+zip	http://www.gutenberg.org/ebooks/45875.epub.images	2020-05-22 03:13:38.554826	ebooks/45875
383391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45875/45875-8.txt	2014-06-04 12:34:26	ebooks/45875
189288	application/epub+zip	http://www.gutenberg.org/ebooks/45875.epub.noimages	2020-05-22 03:13:39.041827	ebooks/45875
1556055	application/zip	http://www.gutenberg.org/files/45875/45875-h.zip	2014-06-04 12:35:28	ebooks/45875
731212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45875.kindle.noimages	2020-05-22 03:13:41.754773	ebooks/45875
2297	image/jpeg	http://www.gutenberg.org/cache/epub/45875/pg45875.cover.small.jpg	2020-05-22 03:13:41.795779	ebooks/45875
17298	image/jpeg	http://www.gutenberg.org/cache/epub/45875/pg45875.cover.medium.jpg	2020-05-22 03:13:41.832778	ebooks/45875
386526	text/plain; charset=utf-8	http://www.gutenberg.org/files/45875/45875-0.txt	2014-06-04 12:33:38	ebooks/45875
2046751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45875.kindle.images	2020-05-22 03:13:40.582788	ebooks/45875
428002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45875/45875-h/45875-h.htm	2014-06-04 12:34:00	ebooks/45875
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/45875.rdf	2020-06-11 01:38:14.942049	ebooks/45875
1833947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45876.kindle.images	2020-05-22 03:13:45.966719	ebooks/45876
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/45876.rdf	2020-06-11 01:38:14.96805	ebooks/45876
2297	image/jpeg	http://www.gutenberg.org/cache/epub/45876/pg45876.cover.small.jpg	2020-05-22 03:13:47.530697	ebooks/45876
501924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45876/45876-8.txt	2014-06-04 12:38:16	ebooks/45876
175510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45876/45876-8.zip	2014-06-04 12:40:28	ebooks/45876
176181	application/zip	http://www.gutenberg.org/files/45876/45876-0.zip	2014-06-04 12:40:28	ebooks/45876
562672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45876/45876-h/45876-h.htm	2014-06-04 12:40:00	ebooks/45876
17298	image/jpeg	http://www.gutenberg.org/cache/epub/45876/pg45876.cover.medium.jpg	2020-05-22 03:13:47.5737	ebooks/45876
230960	application/epub+zip	http://www.gutenberg.org/ebooks/45876.epub.noimages	2020-05-22 03:13:44.213754	ebooks/45876
692591	application/epub+zip	http://www.gutenberg.org/ebooks/45876.epub.images	2020-05-22 03:13:43.710785	ebooks/45876
912476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45876.kindle.noimages	2020-05-22 03:13:47.482711	ebooks/45876
508074	text/plain; charset=utf-8	http://www.gutenberg.org/files/45876/45876-0.txt	2014-06-04 12:37:30	ebooks/45876
1313601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45876/45876-h.zip	2014-06-04 12:40:30	ebooks/45876
1442140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45877.kindle.images	2020-05-22 03:13:51.366648	ebooks/45877
2297	image/jpeg	http://www.gutenberg.org/cache/epub/45877/pg45877.cover.small.jpg	2020-05-22 03:13:52.934678	ebooks/45877
545110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45877/45877-h/45877-h.htm	2014-06-04 12:43:42	ebooks/45877
168487	text/plain; charset=utf-8	http://www.gutenberg.org/files/45877/45877-0.zip	2014-06-04 12:45:20	ebooks/45877
17298	image/jpeg	http://www.gutenberg.org/cache/epub/45877/pg45877.cover.medium.jpg	2020-05-22 03:13:52.978635	ebooks/45877
488948	text/plain; charset=utf-8	http://www.gutenberg.org/files/45877/45877-0.txt	2014-06-04 12:43:24	ebooks/45877
222572	application/epub+zip	http://www.gutenberg.org/ebooks/45877.epub.noimages	2020-05-22 03:13:49.689686	ebooks/45877
879532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45877.kindle.noimages	2020-05-22 03:13:52.88564	ebooks/45877
167898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45877/45877-8.zip	2014-06-04 12:45:20	ebooks/45877
504016	application/epub+zip	http://www.gutenberg.org/ebooks/45877.epub.images	2020-05-22 03:13:49.024682	ebooks/45877
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/45877.rdf	2020-06-11 01:38:14.993103	ebooks/45877
821378	application/zip	http://www.gutenberg.org/files/45877/45877-h.zip	2014-06-04 12:45:20	ebooks/45877
484088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45877/45877-8.txt	2014-06-04 12:44:40	ebooks/45877
235521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45878/45878.txt	2014-06-03 15:02:00	ebooks/45878
656364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45878.kindle.noimages	2020-05-22 03:13:55.373617	ebooks/45878
959238	application/octet-stream	http://www.gutenberg.org/files/45878/45878-h.zip	2014-06-03 15:02:02	ebooks/45878
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/45878.rdf	2020-06-11 01:38:15.02113	ebooks/45878
258264	text/html	http://www.gutenberg.org/files/45878/45878-h/45878-h.htm	2014-06-03 15:02:02	ebooks/45878
208130	application/epub+zip	http://www.gutenberg.org/ebooks/45878.epub.noimages	2020-05-22 03:13:53.716648	ebooks/45878
235505	text/plain	http://www.gutenberg.org/ebooks/45878.txt.utf-8	2020-05-22 03:13:53.126635	ebooks/45878
235516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45878/45878-8.txt	2014-06-03 15:02:00	ebooks/45878
904609	application/epub+zip	http://www.gutenberg.org/ebooks/45878.epub.images	2020-05-22 03:13:53.504668	ebooks/45878
86895	application/zip	http://www.gutenberg.org/files/45878/45878.zip	2014-06-03 15:02:02	ebooks/45878
4023	image/jpeg	http://www.gutenberg.org/cache/epub/45878/pg45878.cover.small.jpg	2020-05-22 03:13:55.402627	ebooks/45878
1792455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45878.kindle.images	2020-05-22 03:13:54.675646	ebooks/45878
27397	image/jpeg	http://www.gutenberg.org/cache/epub/45878/pg45878.cover.medium.jpg	2020-05-22 03:13:55.429629	ebooks/45878
86930	application/zip	http://www.gutenberg.org/files/45878/45878-8.zip	2014-06-03 15:02:02	ebooks/45878
60786	application/zip	http://www.gutenberg.org/files/45879/45879-8.zip	2014-06-03 15:04:56	ebooks/45879
436205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45879.kindle.noimages	2020-05-22 03:14:01.735538	ebooks/45879
153680	text/plain	http://www.gutenberg.org/ebooks/45879.txt.utf-8	2020-05-22 03:13:55.538603	ebooks/45879
140569	application/epub+zip	http://www.gutenberg.org/ebooks/45879.epub.noimages	2020-05-22 03:13:56.895594	ebooks/45879
4289457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45879.kindle.images	2020-05-22 03:14:01.328531	ebooks/45879
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/45879.rdf	2020-06-11 01:38:15.044056	ebooks/45879
1806090	application/epub+zip	http://www.gutenberg.org/ebooks/45879.epub.images	2020-05-22 03:13:56.690601	ebooks/45879
150126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45879/45879-8.txt	2014-06-03 15:04:52	ebooks/45879
2686907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45879/45879-h.zip	2014-06-03 15:04:58	ebooks/45879
29487	image/jpeg	http://www.gutenberg.org/cache/epub/45879/pg45879.cover.medium.jpg	2020-05-22 03:14:01.769726	ebooks/45879
3927	image/jpeg	http://www.gutenberg.org/cache/epub/45879/pg45879.cover.small.jpg	2020-05-22 03:14:01.753541	ebooks/45879
159127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45879/45879-h/45879-h.htm	2014-06-03 15:04:56	ebooks/45879
165454	text/plain; charset=utf-8	http://www.gutenberg.org/files/4588/4588-0.zip	2018-03-17 04:07:44	ebooks/4588
174130	text/html; charset=utf-8	http://www.gutenberg.org/files/4588/4588-h.zip	2018-03-17 04:07:44	ebooks/4588
3932	image/jpeg	http://www.gutenberg.org/cache/epub/4588/pg4588.cover.small.jpg	2020-06-02 23:49:09.24903	ebooks/4588
17644	image/jpeg	http://www.gutenberg.org/cache/epub/4588/pg4588.cover.medium.jpg	2020-06-02 23:49:09.285035	ebooks/4588
444546	text/plain; charset=utf-8	http://www.gutenberg.org/files/4588/4588-0.txt	2018-03-14 02:21:48	ebooks/4588
438015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4588/4588.txt	2010-01-28 12:30:44	ebooks/4588
199184	application/epub+zip	http://www.gutenberg.org/ebooks/4588.epub.images	2020-06-02 23:49:07.074111	ebooks/4588
164664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4588/4588.zip	2010-01-28 12:31:38	ebooks/4588
820024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4588.kindle.images	2020-06-02 23:49:08.25705	ebooks/4588
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/4588.rdf	2020-06-11 01:03:47.224071	ebooks/4588
820041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4588.kindle.noimages	2020-06-02 23:49:09.210038	ebooks/4588
543530	text/html; charset=utf-8	http://www.gutenberg.org/files/4588/4588-h/4588-h.htm	2018-03-17 04:07:28	ebooks/4588
199185	application/epub+zip	http://www.gutenberg.org/ebooks/4588.epub.noimages	2020-06-02 23:49:07.301111	ebooks/4588
480267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45880.kindle.images	2020-05-22 03:14:02.956714	ebooks/45880
90406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45880/45880.zip	2014-07-04 03:42:54	ebooks/45880
15591	image/jpeg	http://www.gutenberg.org/cache/epub/45880/pg45880.cover.medium.jpg	2020-05-22 03:14:03.610707	ebooks/45880
117279	application/epub+zip	http://www.gutenberg.org/ebooks/45880.epub.images	2020-05-22 03:14:02.182726	ebooks/45880
3740	image/jpeg	http://www.gutenberg.org/cache/epub/45880/pg45880.cover.small.jpg	2020-05-22 03:14:03.579693	ebooks/45880
240825	text/plain	http://www.gutenberg.org/ebooks/45880.txt.utf-8	2020-05-22 03:14:01.867729	ebooks/45880
117279	application/epub+zip	http://www.gutenberg.org/ebooks/45880.epub.noimages	2020-05-22 03:14:02.384722	ebooks/45880
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/45880.rdf	2020-06-11 01:38:15.07005	ebooks/45880
93556	application/zip	http://www.gutenberg.org/files/45880/45880-h.zip	2014-07-04 03:42:54	ebooks/45880
240853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45880/45880.txt	2014-07-04 03:42:02	ebooks/45880
480251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45880.kindle.noimages	2020-05-22 03:14:03.546692	ebooks/45880
263516	text/html; charset=utf-8	http://www.gutenberg.org/files/45880/45880-h/45880-h.htm	2014-07-04 03:42:32	ebooks/45880
114797	application/epub+zip	http://www.gutenberg.org/ebooks/45881.epub.images	2020-05-22 03:14:04.049711	ebooks/45881
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/45881.rdf	2020-06-11 01:38:15.098047	ebooks/45881
469353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45881.kindle.noimages	2020-05-22 03:14:05.355735	ebooks/45881
237401	text/plain	http://www.gutenberg.org/ebooks/45881.txt.utf-8	2020-05-22 03:14:03.738689	ebooks/45881
87861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45881/45881.zip	2014-06-03 15:55:28	ebooks/45881
469369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45881.kindle.images	2020-05-22 03:14:04.801678	ebooks/45881
237433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45881/45881-8.txt	2014-06-03 15:55:28	ebooks/45881
15608	image/jpeg	http://www.gutenberg.org/cache/epub/45881/pg45881.cover.medium.jpg	2020-05-22 03:14:05.419686	ebooks/45881
90960	text/html; charset=utf-8	http://www.gutenberg.org/files/45881/45881-h.zip	2014-06-03 15:55:28	ebooks/45881
87884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45881/45881-8.zip	2014-06-03 15:55:28	ebooks/45881
237422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45881/45881.txt	2014-06-03 15:55:28	ebooks/45881
256701	text/html; charset=utf-8	http://www.gutenberg.org/files/45881/45881-h/45881-h.htm	2014-06-03 15:55:28	ebooks/45881
3742	image/jpeg	http://www.gutenberg.org/cache/epub/45881/pg45881.cover.small.jpg	2020-05-22 03:14:05.388701	ebooks/45881
114797	application/epub+zip	http://www.gutenberg.org/ebooks/45881.epub.noimages	2020-05-22 03:14:04.251682	ebooks/45881
229586	text/plain	http://www.gutenberg.org/ebooks/45882.txt.utf-8	2020-05-22 03:14:05.54767	ebooks/45882
14975	image/jpeg	http://www.gutenberg.org/cache/epub/45882/pg45882.cover.medium.jpg	2020-05-22 03:14:07.25966	ebooks/45882
229618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45882/45882-8.txt	2014-06-03 15:56:56	ebooks/45882
113182	application/epub+zip	http://www.gutenberg.org/ebooks/45882.epub.images	2020-05-22 03:14:05.864682	ebooks/45882
250240	text/html; charset=utf-8	http://www.gutenberg.org/files/45882/45882-h/45882-h.htm	2014-06-03 15:56:56	ebooks/45882
113181	application/epub+zip	http://www.gutenberg.org/ebooks/45882.epub.noimages	2020-05-22 03:14:06.067664	ebooks/45882
461961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45882.kindle.noimages	2020-05-22 03:14:07.193646	ebooks/45882
85437	application/zip	http://www.gutenberg.org/files/45882/45882-8.zip	2014-06-03 15:56:58	ebooks/45882
85416	application/zip	http://www.gutenberg.org/files/45882/45882.zip	2014-06-03 15:56:58	ebooks/45882
3442	image/jpeg	http://www.gutenberg.org/cache/epub/45882/pg45882.cover.small.jpg	2020-05-22 03:14:07.227645	ebooks/45882
461970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45882.kindle.images	2020-05-22 03:14:06.626663	ebooks/45882
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/45882.rdf	2020-06-11 01:38:15.125061	ebooks/45882
229607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45882/45882.txt	2014-06-03 15:56:56	ebooks/45882
88030	application/zip	http://www.gutenberg.org/files/45882/45882-h.zip	2014-06-03 15:56:58	ebooks/45882
570592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45883.kindle.noimages	2020-05-22 03:14:16.169589	ebooks/45883
161914	application/epub+zip	http://www.gutenberg.org/ebooks/45883.epub.noimages	2020-05-22 03:14:09.120634	ebooks/45883
7831539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45883.kindle.images	2020-05-22 03:14:15.440575	ebooks/45883
250289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45883/45883-8.txt	2014-06-04 11:07:50	ebooks/45883
15867	image/jpeg	http://www.gutenberg.org/cache/epub/45883/pg45883.cover.medium.jpg	2020-05-22 03:14:16.24	ebooks/45883
250296	text/plain	http://www.gutenberg.org/ebooks/45883.txt.utf-8	2020-05-22 03:14:07.388662	ebooks/45883
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/45883.rdf	2020-06-11 01:38:15.151052	ebooks/45883
4516811	application/epub+zip	http://www.gutenberg.org/ebooks/45883.epub.images	2020-05-22 03:14:08.691652	ebooks/45883
88816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45883/45883-8.zip	2014-06-04 11:08:34	ebooks/45883
2627	image/jpeg	http://www.gutenberg.org/cache/epub/45883/pg45883.cover.small.jpg	2020-05-22 03:14:16.206536	ebooks/45883
296291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45883/45883-h/45883-h.htm	2014-07-10 03:16:18	ebooks/45883
250319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45883/45883.txt	2014-06-04 11:08:26	ebooks/45883
88760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45883/45883.zip	2014-06-04 11:08:34	ebooks/45883
4523502	application/zip	http://www.gutenberg.org/files/45883/45883-h.zip	2014-07-10 03:16:40	ebooks/45883
3519799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45884/45884-h.zip	2014-06-04 17:27:40	ebooks/45884
437780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45884.kindle.noimages	2020-05-22 03:14:21.352785	ebooks/45884
101350	application/epub+zip	http://www.gutenberg.org/ebooks/45884.epub.noimages	2020-05-22 03:14:17.558821	ebooks/45884
269371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45884/45884-h/45884-h.htm	2014-06-04 17:27:38	ebooks/45884
70811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45884/45884-8.zip	2014-06-04 17:27:40	ebooks/45884
70796	application/zip	http://www.gutenberg.org/files/45884/45884.zip	2014-06-04 17:27:40	ebooks/45884
3578794	application/epub+zip	http://www.gutenberg.org/ebooks/45884.epub.images	2020-05-22 03:14:17.20283	ebooks/45884
2256	image/jpeg	http://www.gutenberg.org/cache/epub/45884/pg45884.cover.small.jpg	2020-05-22 03:14:21.433771	ebooks/45884
198590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45884/45884.txt	2014-06-04 17:27:38	ebooks/45884
198572	text/plain	http://www.gutenberg.org/ebooks/45884.txt.utf-8	2020-05-22 03:14:16.370842	ebooks/45884
198599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45884/45884-8.txt	2014-06-04 17:27:36	ebooks/45884
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/45884.rdf	2020-06-11 01:38:15.177056	ebooks/45884
6965528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45884.kindle.images	2020-05-22 03:14:20.216778	ebooks/45884
11005	image/jpeg	http://www.gutenberg.org/cache/epub/45884/pg45884.cover.medium.jpg	2020-05-22 03:14:21.507758	ebooks/45884
103811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45885/45885.txt	2014-06-05 04:57:48	ebooks/45885
103820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45885/45885-8.txt	2014-06-05 04:57:48	ebooks/45885
21292	image/jpeg	http://www.gutenberg.org/cache/epub/45885/pg45885.cover.medium.jpg	2020-05-22 03:14:23.190742	ebooks/45885
322124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45885.kindle.noimages	2020-05-22 03:14:23.154737	ebooks/45885
103788	text/plain	http://www.gutenberg.org/ebooks/45885.txt.utf-8	2020-05-22 03:14:21.691777	ebooks/45885
851445	application/epub+zip	http://www.gutenberg.org/ebooks/45885.epub.images	2020-05-22 03:14:21.997766	ebooks/45885
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/45885.rdf	2020-06-11 01:38:15.206053	ebooks/45885
113896	text/html; charset=utf-8	http://www.gutenberg.org/files/45885/45885-h/45885-h.htm	2014-06-05 04:57:48	ebooks/45885
1597921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45885.kindle.images	2020-05-22 03:14:22.82174	ebooks/45885
41114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45885/45885.zip	2014-06-05 04:58:34	ebooks/45885
41128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45885/45885-8.zip	2014-06-05 04:58:34	ebooks/45885
106292	application/epub+zip	http://www.gutenberg.org/ebooks/45885.epub.noimages	2020-05-22 03:14:22.199757	ebooks/45885
3487	image/jpeg	http://www.gutenberg.org/cache/epub/45885/pg45885.cover.small.jpg	2020-05-22 03:14:23.173741	ebooks/45885
771516	application/zip	http://www.gutenberg.org/files/45885/45885-h.zip	2014-06-05 04:58:34	ebooks/45885
1386	image/jpeg	http://www.gutenberg.org/cache/epub/45886/pg45886.cover.small.jpg	2020-05-22 03:14:29.277663	ebooks/45886
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/45886.rdf	2020-06-11 01:38:15.229101	ebooks/45886
169672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45886/45886-h.zip	2014-06-05 05:01:48	ebooks/45886
5236	image/jpeg	http://www.gutenberg.org/cache/epub/45886/pg45886.cover.medium.jpg	2020-05-22 03:14:29.343657	ebooks/45886
932802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45886.kindle.noimages	2020-05-22 03:14:29.206662	ebooks/45886
332669	text/plain; charset=utf-8	http://www.gutenberg.org/files/45886/45886-0.txt	2014-06-05 05:01:46	ebooks/45886
932819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45886.kindle.images	2020-05-22 03:14:27.009695	ebooks/45886
229795	application/epub+zip	http://www.gutenberg.org/ebooks/45886.epub.images	2020-05-22 03:14:24.153775	ebooks/45886
229794	application/epub+zip	http://www.gutenberg.org/ebooks/45886.epub.noimages	2020-05-22 03:14:24.776732	ebooks/45886
126113	text/plain; charset=utf-8	http://www.gutenberg.org/files/45886/45886-0.zip	2014-06-05 05:01:48	ebooks/45886
456417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45886/45886-h/45886-h.htm	2014-06-05 05:01:46	ebooks/45886
500920	application/epub+zip	http://www.gutenberg.org/ebooks/45887.epub.noimages	2020-05-22 03:14:31.35763	ebooks/45887
1158611	text/html; charset=utf-8	http://www.gutenberg.org/files/45887/45887-h/45887-h.htm	2014-06-05 05:11:26	ebooks/45887
1084573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45887/45887-8.txt	2014-06-05 05:11:32	ebooks/45887
1084679	text/plain	http://www.gutenberg.org/ebooks/45887.txt.utf-8	2020-05-22 03:14:29.550679	ebooks/45887
1936560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45887.kindle.noimages	2020-05-22 03:14:36.014571	ebooks/45887
1880783	application/epub+zip	http://www.gutenberg.org/ebooks/45887.epub.images	2020-05-22 03:14:30.616666	ebooks/45887
2404	image/jpeg	http://www.gutenberg.org/cache/epub/45887/pg45887.cover.small.jpg	2020-05-22 03:14:36.055588	ebooks/45887
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/45887.rdf	2020-06-11 01:38:15.257122	ebooks/45887
10529	image/jpeg	http://www.gutenberg.org/cache/epub/45887/pg45887.cover.medium.jpg	2020-05-22 03:14:36.089633	ebooks/45887
428992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45887/45887-8.zip	2014-06-05 05:12:10	ebooks/45887
1084618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45887/45887.txt	2014-06-05 05:09:04	ebooks/45887
428823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45887/45887.zip	2014-06-05 05:12:08	ebooks/45887
4324243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45887.kindle.images	2020-05-22 03:14:33.797608	ebooks/45887
1761550	text/html; charset=utf-8	http://www.gutenberg.org/files/45887/45887-h.zip	2014-06-05 05:12:10	ebooks/45887
721140	application/zip	http://www.gutenberg.org/files/45888/45888-h.zip	2014-06-05 06:37:48	ebooks/45888
1971	image/jpeg	http://www.gutenberg.org/cache/epub/45888/pg45888.cover.small.jpg	2020-05-22 03:14:42.594691	ebooks/45888
787905	application/epub+zip	http://www.gutenberg.org/ebooks/45888.epub.images	2020-05-22 03:14:37.709571	ebooks/45888
118471	text/plain; charset=utf-8	http://www.gutenberg.org/files/45888/45888-0.zip	2014-06-05 06:37:46	ebooks/45888
1663485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45888.kindle.images	2020-05-22 03:14:40.716718	ebooks/45888
558754	text/html; charset=utf-8	http://www.gutenberg.org/files/45888/45888-h/45888-h.htm	2014-06-05 06:37:28	ebooks/45888
118502	application/zip	http://www.gutenberg.org/files/45888/45888.zip	2014-06-05 06:37:46	ebooks/45888
16566	application/rdf+xml	http://www.gutenberg.org/ebooks/45888.rdf	2020-06-11 01:38:15.290044	ebooks/45888
301962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45888/45888-8.txt	2014-06-05 06:37:40	ebooks/45888
15178	image/jpeg	http://www.gutenberg.org/cache/epub/45888/pg45888.cover.medium.jpg	2020-05-22 03:14:42.699694	ebooks/45888
301543	text/plain; charset=utf-8	http://www.gutenberg.org/files/45888/45888-0.txt	2014-06-05 06:37:24	ebooks/45888
118538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45888/45888-8.zip	2014-06-05 06:37:46	ebooks/45888
270989	application/epub+zip	http://www.gutenberg.org/ebooks/45888.epub.noimages	2020-05-22 03:14:38.234547	ebooks/45888
301987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45888/45888.txt	2014-06-05 06:37:40	ebooks/45888
973513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45888.kindle.noimages	2020-05-22 03:14:42.49069	ebooks/45888
223283	text/html	http://www.gutenberg.org/ebooks/45889.html.noimages	2020-05-22 03:14:43.2017	ebooks/45889
390020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45889.kindle.images	2020-05-22 03:14:44.112677	ebooks/45889
3916	image/jpeg	http://www.gutenberg.org/cache/epub/45889/pg45889.cover.small.jpg	2020-05-22 03:14:44.785687	ebooks/45889
62097	application/zip	http://www.gutenberg.org/files/45889/45889-8.zip	2014-06-05 05:22:30	ebooks/45889
15968	image/jpeg	http://www.gutenberg.org/cache/epub/45889/pg45889.cover.medium.jpg	2020-05-22 03:14:44.809661	ebooks/45889
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/45889.rdf	2020-06-11 01:38:15.317061	ebooks/45889
173567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45889/45889-8.txt	2014-06-05 05:22:30	ebooks/45889
223283	text/html	http://www.gutenberg.org/ebooks/45889.html.images	2020-05-22 03:14:43.139698	ebooks/45889
96079	application/epub+zip	http://www.gutenberg.org/ebooks/45889.epub.noimages	2020-05-22 03:14:43.459682	ebooks/45889
96080	application/epub+zip	http://www.gutenberg.org/ebooks/45889.epub.images	2020-05-22 03:14:43.346693	ebooks/45889
180520	text/plain	http://www.gutenberg.org/ebooks/45889.txt.utf-8	2020-05-22 03:14:42.948696	ebooks/45889
390011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45889.kindle.noimages	2020-05-22 03:14:44.759659	ebooks/45889
232677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4589/4589-h/4589-h.htm	2011-05-26 03:19:46	ebooks/4589
216849	text/plain	http://www.gutenberg.org/ebooks/4589.txt.utf-8	2020-06-02 23:49:09.421058	ebooks/4589
422194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4589.kindle.noimages	2020-06-02 23:49:10.871013	ebooks/4589
101733	application/epub+zip	http://www.gutenberg.org/ebooks/4589.epub.images	2020-06-02 23:49:09.668035	ebooks/4589
101734	application/epub+zip	http://www.gutenberg.org/ebooks/4589.epub.noimages	2020-06-02 23:49:09.808034	ebooks/4589
3234	image/jpeg	http://www.gutenberg.org/cache/epub/4589/pg4589.cover.small.jpg	2020-06-02 23:49:10.902007	ebooks/4589
84194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4589/4589-h.zip	2011-05-26 03:20:12	ebooks/4589
422201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4589.kindle.images	2020-06-02 23:49:10.338044	ebooks/4589
82515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4589/4589.zip	2011-05-26 03:20:12	ebooks/4589
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/4589.rdf	2020-06-11 01:03:47.248069	ebooks/4589
11407	image/jpeg	http://www.gutenberg.org/cache/epub/4589/pg4589.cover.medium.jpg	2020-06-02 23:49:10.930024	ebooks/4589
216877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4589/4589.txt	2011-05-26 03:19:30	ebooks/4589
1847994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45890.kindle.images	2020-05-22 03:14:49.021604	ebooks/45890
299381	text/plain; charset=utf-8	http://www.gutenberg.org/files/45890/45890-0.zip	2014-06-05 06:43:06	ebooks/45890
3259	image/jpeg	http://www.gutenberg.org/cache/epub/45890/pg45890.cover.small.jpg	2020-05-22 03:14:51.371578	ebooks/45890
923761	text/html; charset=utf-8	http://www.gutenberg.org/files/45890/45890-h/45890-h.htm	2014-06-05 06:42:26	ebooks/45890
537894	application/epub+zip	http://www.gutenberg.org/ebooks/45890.epub.images	2020-05-22 03:14:45.855658	ebooks/45890
20467	image/jpeg	http://www.gutenberg.org/cache/epub/45890/pg45890.cover.medium.jpg	2020-05-22 03:14:51.470579	ebooks/45890
514606	text/html; charset=utf-8	http://www.gutenberg.org/files/45890/45890-h.zip	2014-06-05 06:43:06	ebooks/45890
298998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45890/45890-8.zip	2014-06-05 06:43:06	ebooks/45890
1728805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45890.kindle.noimages	2020-05-22 03:14:51.265575	ebooks/45890
771332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45890/45890-8.txt	2014-06-05 05:30:06	ebooks/45890
772515	text/plain; charset=utf-8	http://www.gutenberg.org/files/45890/45890-0.txt	2014-06-05 05:30:06	ebooks/45890
477845	application/epub+zip	http://www.gutenberg.org/ebooks/45890.epub.noimages	2020-05-22 03:14:46.712646	ebooks/45890
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/45890.rdf	2020-06-11 01:38:15.345058	ebooks/45890
303155	application/zip	http://www.gutenberg.org/files/45891/45891-0.zip	2014-06-05 05:36:48	ebooks/45891
941334	text/html; charset=utf-8	http://www.gutenberg.org/files/45891/45891-h/45891-h.htm	2014-06-05 05:36:48	ebooks/45891
517666	application/zip	http://www.gutenberg.org/files/45891/45891-h.zip	2014-06-05 05:36:50	ebooks/45891
20545	image/jpeg	http://www.gutenberg.org/cache/epub/45891/pg45891.cover.medium.jpg	2020-05-22 03:14:58.305793	ebooks/45891
3262	image/jpeg	http://www.gutenberg.org/cache/epub/45891/pg45891.cover.small.jpg	2020-05-22 03:14:58.201793	ebooks/45891
522173	application/epub+zip	http://www.gutenberg.org/ebooks/45891.epub.images	2020-05-22 03:14:52.738562	ebooks/45891
782778	text/plain; charset=utf-8	http://www.gutenberg.org/files/45891/45891-0.txt	2014-06-05 05:36:44	ebooks/45891
1741214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45891.kindle.noimages	2020-05-22 03:14:58.090815	ebooks/45891
1858613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45891.kindle.images	2020-05-22 03:14:55.779814	ebooks/45891
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/45891.rdf	2020-06-11 01:38:15.369057	ebooks/45891
463510	application/epub+zip	http://www.gutenberg.org/ebooks/45891.epub.noimages	2020-05-22 03:14:53.439582	ebooks/45891
142372	application/epub+zip	http://www.gutenberg.org/ebooks/45892.epub.noimages	2020-05-22 03:14:59.293834	ebooks/45892
396924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45892.kindle.noimages	2020-05-22 03:15:03.47573	ebooks/45892
18198	image/jpeg	http://www.gutenberg.org/cache/epub/45892/pg45892.cover.medium.jpg	2020-05-22 03:15:03.507719	ebooks/45892
155343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45892/45892-h/45892-h.htm	2014-06-05 07:10:42	ebooks/45892
58106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45892/45892-8.zip	2014-06-05 07:10:44	ebooks/45892
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/45892.rdf	2020-06-11 01:38:15.393089	ebooks/45892
3615674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45892.kindle.images	2020-05-22 03:15:03.095739	ebooks/45892
1619845	application/zip	http://www.gutenberg.org/files/45892/45892-h.zip	2014-06-05 07:10:44	ebooks/45892
3132	image/jpeg	http://www.gutenberg.org/cache/epub/45892/pg45892.cover.small.jpg	2020-05-22 03:15:03.49272	ebooks/45892
145722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45892/45892-8.txt	2014-06-05 07:10:40	ebooks/45892
1630689	application/epub+zip	http://www.gutenberg.org/ebooks/45892.epub.images	2020-05-22 03:14:59.11083	ebooks/45892
149323	text/plain	http://www.gutenberg.org/ebooks/45892.txt.utf-8	2020-05-22 03:14:58.563819	ebooks/45892
12851	image/jpeg	http://www.gutenberg.org/cache/epub/45893/pg45893.cover.medium.jpg	2020-05-22 03:15:04.67471	ebooks/45893
15552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45893/45893.zip	2014-06-05 07:25:54	ebooks/45893
161675	application/epub+zip	http://www.gutenberg.org/ebooks/45893.epub.images	2020-05-22 03:15:03.824725	ebooks/45893
147093	application/epub+zip	http://www.gutenberg.org/ebooks/45893.epub.noimages	2020-05-22 03:15:03.991739	ebooks/45893
40041	text/plain	http://www.gutenberg.org/ebooks/45893.txt.utf-8	2020-05-22 03:15:03.602722	ebooks/45893
1700	image/jpeg	http://www.gutenberg.org/cache/epub/45893/pg45893.cover.small.jpg	2020-05-22 03:15:04.640718	ebooks/45893
357133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45893.kindle.noimages	2020-05-22 03:15:04.615709	ebooks/45893
45409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45893/45893-h/45893-h.htm	2014-06-05 07:25:54	ebooks/45893
15179	application/rdf+xml	http://www.gutenberg.org/ebooks/45893.rdf	2020-06-11 01:38:15.421046	ebooks/45893
157065	application/zip	http://www.gutenberg.org/files/45893/45893-h.zip	2014-06-05 07:25:54	ebooks/45893
385503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45893.kindle.images	2020-05-22 03:15:04.30671	ebooks/45893
40069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45893/45893-8.txt	2014-06-05 07:25:54	ebooks/45893
15574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45893/45893-8.zip	2014-06-05 07:25:54	ebooks/45893
40072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45893/45893.txt	2014-06-05 07:25:54	ebooks/45893
1417830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45894.kindle.images	2020-05-22 03:15:05.978683	ebooks/45894
256934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45894/45894.txt	2014-06-05 15:03:28	ebooks/45894
276313	text/html; charset=us-ascii	http://www.gutenberg.org/files/45894/45894-h/45894-h.htm	2014-06-05 15:03:28	ebooks/45894
3247	image/jpeg	http://www.gutenberg.org/cache/epub/45894/pg45894.cover.small.jpg	2020-05-22 03:15:06.622678	ebooks/45894
610169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45894.kindle.noimages	2020-05-22 03:15:06.603677	ebooks/45894
256906	text/plain	http://www.gutenberg.org/ebooks/45894.txt.utf-8	2020-05-22 03:15:04.770722	ebooks/45894
588218	application/epub+zip	http://www.gutenberg.org/ebooks/45894.epub.images	2020-05-22 03:15:05.085699	ebooks/45894
101349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45894/45894.zip	2014-06-05 15:03:28	ebooks/45894
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/45894.rdf	2020-06-11 01:38:15.445082	ebooks/45894
573343	application/zip	http://www.gutenberg.org/files/45894/45894-h.zip	2014-06-05 15:03:30	ebooks/45894
18178	image/jpeg	http://www.gutenberg.org/cache/epub/45894/pg45894.cover.medium.jpg	2020-05-22 03:15:06.639676	ebooks/45894
181121	application/epub+zip	http://www.gutenberg.org/ebooks/45894.epub.noimages	2020-05-22 03:15:05.263718	ebooks/45894
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/45895.rdf	2020-06-11 01:38:15.47509	ebooks/45895
1450243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45895.kindle.images	2020-05-22 03:15:09.183647	ebooks/45895
781634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45895/45895.txt	2014-06-06 06:57:58	ebooks/45895
806483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45895/45895-h/45895-h.htm	2014-06-06 06:57:58	ebooks/45895
781669	text/plain	http://www.gutenberg.org/ebooks/45895.txt.utf-8	2020-05-22 03:15:06.747696	ebooks/45895
392243	application/epub+zip	http://www.gutenberg.org/ebooks/45895.epub.noimages	2020-05-22 03:15:07.62067	ebooks/45895
293571	application/zip	http://www.gutenberg.org/files/45895/45895-8.zip	2014-06-06 06:58:00	ebooks/45895
516504	application/zip	http://www.gutenberg.org/files/45895/45895-h.zip	2014-06-06 06:58:00	ebooks/45895
1450231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45895.kindle.noimages	2020-05-22 03:15:10.759623	ebooks/45895
1751	image/jpeg	http://www.gutenberg.org/cache/epub/45895/pg45895.cover.small.jpg	2020-05-22 03:15:10.791621	ebooks/45895
293444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45895/45895.zip	2014-06-06 06:57:58	ebooks/45895
781412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45895/45895-8.txt	2014-06-06 06:57:58	ebooks/45895
392243	application/epub+zip	http://www.gutenberg.org/ebooks/45895.epub.images	2020-05-22 03:15:07.333685	ebooks/45895
10795	image/jpeg	http://www.gutenberg.org/cache/epub/45895/pg45895.cover.medium.jpg	2020-05-22 03:15:10.819626	ebooks/45895
648210	text/plain; charset=utf-8	http://www.gutenberg.org/files/45896/45896-0.txt	2020-06-15 15:50:08	ebooks/45896
647963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45896/45896-8.txt	2014-06-06 13:03:36	ebooks/45896
1153137	application/epub+zip	http://www.gutenberg.org/ebooks/45896.epub.images	2020-06-15 22:05:55.88005	ebooks/45896
16626	application/rdf+xml	http://www.gutenberg.org/ebooks/45896.rdf	2020-06-15 22:06:03.674195	ebooks/45896
357407	application/epub+zip	http://www.gutenberg.org/ebooks/45896.epub.noimages	2020-06-15 22:05:56.88902	ebooks/45896
1462489	text/html	http://www.gutenberg.org/files/45896/45896-h.zip	2014-06-06 13:17:16	ebooks/45896
69545	application/epub+zip	http://www.gutenberg.org/ebooks/459.epub.images	2020-05-31 23:56:29.496872	ebooks/459
249050	text/plain; charset=utf-8	http://www.gutenberg.org/files/45896/45896-0.zip	2020-06-15 15:50:08	ebooks/45896
4298	image/jpeg	http://www.gutenberg.org/cache/epub/45896/pg45896.cover.small.jpg	2020-06-15 22:06:02.693261	ebooks/45896
2757927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45896.kindle.images	2020-06-15 22:05:59.647103	ebooks/45896
247652	application/zip	http://www.gutenberg.org/files/45896/45896-8.zip	2014-06-06 13:03:36	ebooks/45896
888235	text/html	http://www.gutenberg.org/files/45896/45896-h/45896-h.htm	2014-06-06 13:14:27	ebooks/45896
1541345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45896.kindle.noimages	2020-06-15 22:06:02.31523	ebooks/45896
247507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45896/45896.zip	2014-06-06 13:04:51	ebooks/45896
15075	image/jpeg	http://www.gutenberg.org/cache/epub/45896/pg45896.cover.medium.jpg	2020-06-15 22:06:03.039291	ebooks/45896
648053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45896/45896.txt	2014-06-06 13:04:50	ebooks/45896
85278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45897/45897-8.txt	2014-06-06 13:35:44	ebooks/45897
53795	application/epub+zip	http://www.gutenberg.org/ebooks/45897.epub.noimages	2020-05-22 03:15:19.407546	ebooks/45897
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/45897.rdf	2020-06-11 01:38:15.529068	ebooks/45897
87302	text/plain	http://www.gutenberg.org/ebooks/45897.txt.utf-8	2020-05-22 03:15:19.186539	ebooks/45897
53794	application/epub+zip	http://www.gutenberg.org/ebooks/45897.epub.images	2020-05-22 03:15:19.358548	ebooks/45897
2848	image/jpeg	http://www.gutenberg.org/cache/epub/45897/pg45897.cover.small.jpg	2020-05-22 03:15:20.002834	ebooks/45897
211551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45897.kindle.noimages	2020-05-22 03:15:19.976722	ebooks/45897
10449	image/jpeg	http://www.gutenberg.org/cache/epub/45897/pg45897.cover.medium.jpg	2020-05-22 03:15:20.027732	ebooks/45897
99042	text/html	http://www.gutenberg.org/ebooks/45897.html.noimages	2020-05-22 03:15:19.290551	ebooks/45897
211558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45897.kindle.images	2020-05-22 03:15:19.694756	ebooks/45897
99042	text/html	http://www.gutenberg.org/ebooks/45897.html.images	2020-05-22 03:15:19.255552	ebooks/45897
34118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45897/45897-8.zip	2014-06-06 13:35:44	ebooks/45897
493781	text/plain; charset=utf-8	http://www.gutenberg.org/files/45898/45898-0.txt	2014-06-06 11:10:54	ebooks/45898
20332	application/rdf+xml	http://www.gutenberg.org/ebooks/45898.rdf	2020-06-11 01:38:15.566062	ebooks/45898
475824	text/x-rst	http://www.gutenberg.org/ebooks/45898.rst.gen	2020-05-22 03:15:21.805719	ebooks/45898
1881	image/jpeg	http://www.gutenberg.org/cache/epub/45898/pg45898.cover.small.jpg	2020-05-22 03:15:29.616582	ebooks/45898
465686	application/epub+zip	http://www.gutenberg.org/ebooks/45898.epub.images	2020-05-22 03:15:24.095661	ebooks/45898
12363	image/jpeg	http://www.gutenberg.org/cache/epub/45898/pg45898.cover.medium.jpg	2020-05-22 03:15:30.092587	ebooks/45898
189141	text/plain; charset=utf-8	http://www.gutenberg.org/files/45898/45898-0.zip	2014-06-06 11:10:54	ebooks/45898
294028	application/epub+zip	http://www.gutenberg.org/ebooks/45898.epub.noimages	2020-05-22 03:15:26.148643	ebooks/45898
423581	text/x-rst	http://www.gutenberg.org/files/45898/45898-rst.zip	2014-06-06 11:11:04	ebooks/45898
1407230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45898.kindle.images	2020-05-22 03:15:27.512616	ebooks/45898
1064600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45898.kindle.noimages	2020-05-22 03:15:28.874594	ebooks/45898
488266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45898/45898.txt	2014-06-06 11:11:04	ebooks/45898
475824	text/x-rst	http://www.gutenberg.org/files/45898/45898-rst/45898-rst.rst	2014-06-06 11:11:04	ebooks/45898
441627	application/zip	http://www.gutenberg.org/files/45898/45898-h.zip	2014-06-06 11:10:24	ebooks/45898
756290	application/pdf	http://www.gutenberg.org/ebooks/45898.pdf.images	2020-05-22 03:15:32.720558	ebooks/45898
188291	application/zip	http://www.gutenberg.org/files/45898/45898-8.zip	2014-06-06 11:10:58	ebooks/45898
188229	application/zip	http://www.gutenberg.org/files/45898/45898.zip	2014-06-06 11:11:04	ebooks/45898
592606	text/html; charset=utf-8	http://www.gutenberg.org/files/45898/45898-h/45898-h.html	2014-06-06 11:10:24	ebooks/45898
584269	application/pdf	http://www.gutenberg.org/ebooks/45898.pdf.noimages	2020-05-22 03:15:35.671821	ebooks/45898
488266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45898/45898-8.txt	2014-06-06 11:10:58	ebooks/45898
250963	application/zip	http://www.gutenberg.org/files/45899/45899-h.zip	2014-06-06 11:10:12	ebooks/45899
111999	application/zip	http://www.gutenberg.org/files/45899/45899-8.zip	2014-06-06 11:10:12	ebooks/45899
1583	image/jpeg	http://www.gutenberg.org/cache/epub/45899/pg45899.cover.small.jpg	2020-05-22 03:15:39.901752	ebooks/45899
233147	application/epub+zip	http://www.gutenberg.org/ebooks/45899.epub.noimages	2020-05-22 03:15:37.794793	ebooks/45899
300559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45899/45899-8.txt	2014-06-06 11:09:42	ebooks/45899
300763	text/plain; charset=utf-8	http://www.gutenberg.org/files/45899/45899-0.txt	2014-06-06 11:09:08	ebooks/45899
824768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45899.kindle.images	2020-05-22 03:15:38.802762	ebooks/45899
9372	image/jpeg	http://www.gutenberg.org/cache/epub/45899/pg45899.cover.medium.jpg	2020-05-22 03:15:39.961762	ebooks/45899
16321	application/rdf+xml	http://www.gutenberg.org/ebooks/45899.rdf	2020-06-11 01:38:15.595063	ebooks/45899
300721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45899/45899.txt	2014-06-06 11:09:42	ebooks/45899
761347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45899.kindle.noimages	2020-05-22 03:15:39.835769	ebooks/45899
112229	application/zip	http://www.gutenberg.org/files/45899/45899-0.zip	2014-06-06 11:10:12	ebooks/45899
355967	text/html; charset=utf-8	http://www.gutenberg.org/files/45899/45899-h/45899-h.htm	2014-06-06 11:09:10	ebooks/45899
111924	application/zip	http://www.gutenberg.org/files/45899/45899.zip	2014-06-06 11:10:12	ebooks/45899
266912	application/epub+zip	http://www.gutenberg.org/ebooks/45899.epub.images	2020-05-22 03:15:37.169817	ebooks/45899
51818	application/zip	http://www.gutenberg.org/files/459/459-h.zip	2016-09-18 02:20:06	ebooks/459
133033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/459/459.txt	2015-12-13 04:51:56	ebooks/459
12517	image/jpeg	http://www.gutenberg.org/cache/epub/459/pg459.cover.medium.jpg	2020-05-31 23:56:30.399849	ebooks/459
48957	application/zip	http://www.gutenberg.org/files/459/459.zip	2015-12-13 04:52:08	ebooks/459
49201	application/zip	http://www.gutenberg.org/files/459/459-0.zip	2016-09-18 02:20:06	ebooks/459
3309	image/jpeg	http://www.gutenberg.org/cache/epub/459/pg459.cover.small.jpg	2020-05-31 23:56:30.374834	ebooks/459
287452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/459.kindle.noimages	2020-05-31 23:56:30.346846	ebooks/459
287469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/459.kindle.images	2020-05-31 23:56:29.988858	ebooks/459
134775	text/plain; charset=utf-8	http://www.gutenberg.org/files/459/459-0.txt	2016-09-18 02:17:28	ebooks/459
69544	application/epub+zip	http://www.gutenberg.org/ebooks/459.epub.noimages	2020-05-31 23:56:29.637845	ebooks/459
161476	text/html; charset=utf-8	http://www.gutenberg.org/files/459/459-h/459-h.htm	2016-09-18 02:19:26	ebooks/459
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/459.rdf	2020-06-11 01:00:26.960139	ebooks/459
147202	application/zip	http://www.gutenberg.org/files/4590/4590-8.zip	2009-08-13 17:39:34	ebooks/4590
171733	application/epub+zip	http://www.gutenberg.org/ebooks/4590.epub.images	2020-06-02 23:49:11.400006	ebooks/4590
150380	application/zip	http://www.gutenberg.org/files/4590/4590-h.zip	2009-08-13 17:39:36	ebooks/4590
392811	text/plain	http://www.gutenberg.org/ebooks/4590.txt.utf-8	2020-06-02 23:49:11.053046	ebooks/4590
11380	image/jpeg	http://www.gutenberg.org/cache/epub/4590/pg4590.cover.medium.jpg	2020-06-02 23:49:13.337971	ebooks/4590
146489	application/zip	http://www.gutenberg.org/files/4590/4590.zip	2015-04-05 23:25:54	ebooks/4590
388110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4590/4590.txt	2015-04-05 23:25:18	ebooks/4590
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/4590.rdf	2020-06-11 01:03:47.275063	ebooks/4590
711805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4590.kindle.noimages	2020-06-02 23:49:13.268992	ebooks/4590
171733	application/epub+zip	http://www.gutenberg.org/ebooks/4590.epub.noimages	2020-06-02 23:49:11.574013	ebooks/4590
711813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4590.kindle.images	2020-06-02 23:49:12.421996	ebooks/4590
417542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4590/4590-h/4590-h.htm	2009-08-13 17:35:10	ebooks/4590
392843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4590/4590-8.txt	2009-08-13 17:35:00	ebooks/4590
3138	image/jpeg	http://www.gutenberg.org/cache/epub/4590/pg4590.cover.small.jpg	2020-06-02 23:49:13.304975	ebooks/4590
301833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45900/45900-8.txt	2014-06-06 14:29:44	ebooks/45900
138538	text/html; charset=utf-8	http://www.gutenberg.org/files/45900/45900-h.zip	2014-06-06 14:29:48	ebooks/45900
341660	text/html; charset=utf-8	http://www.gutenberg.org/files/45900/45900-h/45900-h.htm	2014-06-06 14:29:46	ebooks/45900
116793	application/epub+zip	http://www.gutenberg.org/ebooks/45900.epub.noimages	2020-05-22 03:15:44.713693	ebooks/45900
14596	application/rdf+xml	http://www.gutenberg.org/ebooks/45900.rdf	2020-06-11 01:38:15.622044	ebooks/45900
81827	application/zip	http://www.gutenberg.org/files/45900/45900-8.zip	2014-06-06 14:29:48	ebooks/45900
301832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45900/45900.txt	2014-06-06 14:29:44	ebooks/45900
301813	text/plain	http://www.gutenberg.org/ebooks/45900.txt.utf-8	2020-05-22 03:15:43.859706	ebooks/45900
631297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45900.kindle.images	2020-05-22 03:15:45.467684	ebooks/45900
81801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45900/45900.zip	2014-06-06 14:29:46	ebooks/45900
11129	image/jpeg	http://www.gutenberg.org/cache/epub/45900/pg45900.cover.medium.jpg	2020-05-22 03:15:46.296667	ebooks/45900
567337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45900.kindle.noimages	2020-05-22 03:15:46.244675	ebooks/45900
149689	application/epub+zip	http://www.gutenberg.org/ebooks/45900.epub.images	2020-05-22 03:15:44.466698	ebooks/45900
1983	image/jpeg	http://www.gutenberg.org/cache/epub/45900/pg45900.cover.small.jpg	2020-05-22 03:15:46.272662	ebooks/45900
1276684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45901.kindle.noimages	2020-05-22 03:15:50.455628	ebooks/45901
354579	application/epub+zip	http://www.gutenberg.org/ebooks/45901.epub.images	2020-05-22 03:15:46.95267	ebooks/45901
1276687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45901.kindle.images	2020-05-22 03:15:48.880638	ebooks/45901
234186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45901/45901-8.zip	2014-06-06 14:35:00	ebooks/45901
689885	text/html; charset=utf-8	http://www.gutenberg.org/files/45901/45901-h/45901-h.htm	2014-06-06 14:34:58	ebooks/45901
26840	image/jpeg	http://www.gutenberg.org/cache/epub/45901/pg45901.cover.medium.jpg	2020-05-22 03:15:50.555609	ebooks/45901
4092	image/jpeg	http://www.gutenberg.org/cache/epub/45901/pg45901.cover.small.jpg	2020-05-22 03:15:50.507608	ebooks/45901
639213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45901/45901-8.txt	2014-06-06 14:34:56	ebooks/45901
338709	text/html; charset=utf-8	http://www.gutenberg.org/files/45901/45901-h.zip	2014-06-06 14:35:00	ebooks/45901
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/45901.rdf	2020-06-11 01:38:17.855015	ebooks/45901
354580	application/epub+zip	http://www.gutenberg.org/ebooks/45901.epub.noimages	2020-05-22 03:15:47.314648	ebooks/45901
643546	text/plain; charset=utf-8	http://www.gutenberg.org/files/45901/45901-0.txt	2014-06-06 14:34:52	ebooks/45901
234742	text/plain; charset=utf-8	http://www.gutenberg.org/files/45901/45901-0.zip	2014-06-06 14:35:00	ebooks/45901
288750	application/zip	http://www.gutenberg.org/files/45902/45902-h.zip	2014-06-06 14:38:10	ebooks/45902
557925	text/html; charset=utf-8	http://www.gutenberg.org/files/45902/45902-h/45902-h.htm	2014-06-06 14:38:08	ebooks/45902
520615	text/plain; charset=utf-8	http://www.gutenberg.org/files/45902/45902-0.txt	2014-06-06 14:38:04	ebooks/45902
1072128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45902.kindle.images	2020-05-22 03:15:52.758579	ebooks/45902
304100	application/epub+zip	http://www.gutenberg.org/ebooks/45902.epub.images	2020-05-22 03:15:51.155611	ebooks/45902
4098	image/jpeg	http://www.gutenberg.org/cache/epub/45902/pg45902.cover.small.jpg	2020-05-22 03:15:54.07957	ebooks/45902
304099	application/epub+zip	http://www.gutenberg.org/ebooks/45902.epub.noimages	2020-05-22 03:15:51.4786	ebooks/45902
517643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45902/45902-8.txt	2014-06-06 14:38:06	ebooks/45902
26883	image/jpeg	http://www.gutenberg.org/cache/epub/45902/pg45902.cover.medium.jpg	2020-05-22 03:15:54.155565	ebooks/45902
1072119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45902.kindle.noimages	2020-05-22 03:15:54.033573	ebooks/45902
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/45902.rdf	2020-06-11 01:38:17.881019	ebooks/45902
186545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45902/45902-8.zip	2014-06-06 14:38:10	ebooks/45902
186939	text/plain; charset=utf-8	http://www.gutenberg.org/files/45902/45902-0.zip	2014-06-06 14:38:10	ebooks/45902
579504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45903/45903-8.txt	2014-06-06 14:42:10	ebooks/45903
211540	application/zip	http://www.gutenberg.org/files/45903/45903-0.zip	2014-06-06 14:42:14	ebooks/45903
332038	application/epub+zip	http://www.gutenberg.org/ebooks/45903.epub.noimages	2020-05-22 03:15:55.136562	ebooks/45903
4099	image/jpeg	http://www.gutenberg.org/cache/epub/45903/pg45903.cover.small.jpg	2020-05-22 03:15:58.143526	ebooks/45903
315198	application/zip	http://www.gutenberg.org/files/45903/45903-h.zip	2014-06-06 14:42:14	ebooks/45903
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/45903.rdf	2020-06-11 01:38:17.907016	ebooks/45903
582708	text/plain; charset=utf-8	http://www.gutenberg.org/files/45903/45903-0.txt	2014-06-06 14:42:08	ebooks/45903
26831	image/jpeg	http://www.gutenberg.org/cache/epub/45903/pg45903.cover.medium.jpg	2020-05-22 03:15:58.191542	ebooks/45903
1177346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45903.kindle.noimages	2020-05-22 03:15:58.091522	ebooks/45903
332039	application/epub+zip	http://www.gutenberg.org/ebooks/45903.epub.images	2020-05-22 03:15:54.787553	ebooks/45903
1177355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45903.kindle.images	2020-05-22 03:15:56.618532	ebooks/45903
211133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45903/45903-8.zip	2014-06-06 14:42:14	ebooks/45903
625279	text/html; charset=utf-8	http://www.gutenberg.org/files/45903/45903-h/45903-h.htm	2014-06-06 14:42:14	ebooks/45903
1320812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45904.kindle.noimages	2020-05-22 03:16:02.535656	ebooks/45904
4096	image/jpeg	http://www.gutenberg.org/cache/epub/45904/pg45904.cover.small.jpg	2020-05-22 03:16:02.588743	ebooks/45904
365092	application/epub+zip	http://www.gutenberg.org/ebooks/45904.epub.images	2020-05-22 03:15:58.871703	ebooks/45904
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/45904.rdf	2020-06-11 01:38:17.93402	ebooks/45904
672207	text/plain; charset=utf-8	http://www.gutenberg.org/files/45904/45904-0.txt	2014-06-06 14:43:36	ebooks/45904
347261	text/html; charset=utf-8	http://www.gutenberg.org/files/45904/45904-h.zip	2014-06-06 14:43:42	ebooks/45904
365092	application/epub+zip	http://www.gutenberg.org/ebooks/45904.epub.noimages	2020-05-22 03:15:59.244733	ebooks/45904
26865	image/jpeg	http://www.gutenberg.org/cache/epub/45904/pg45904.cover.medium.jpg	2020-05-22 03:16:02.637669	ebooks/45904
242267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45904/45904-8.zip	2014-06-06 14:43:42	ebooks/45904
718875	text/html; charset=utf-8	http://www.gutenberg.org/files/45904/45904-h/45904-h.htm	2014-06-06 14:43:40	ebooks/45904
1320820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45904.kindle.images	2020-05-22 03:16:00.895678	ebooks/45904
668579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45904/45904-8.txt	2014-06-06 14:43:38	ebooks/45904
242807	text/plain; charset=utf-8	http://www.gutenberg.org/files/45904/45904-0.zip	2014-06-06 14:43:42	ebooks/45904
1205665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45905.kindle.noimages	2020-05-22 03:16:06.829607	ebooks/45905
340474	application/epub+zip	http://www.gutenberg.org/ebooks/45905.epub.images	2020-05-22 03:16:03.307652	ebooks/45905
4094	image/jpeg	http://www.gutenberg.org/cache/epub/45905/pg45905.cover.small.jpg	2020-05-22 03:16:06.887609	ebooks/45905
1205670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45905.kindle.images	2020-05-22 03:16:05.253621	ebooks/45905
218561	text/plain; charset=utf-8	http://www.gutenberg.org/files/45905/45905-0.zip	2014-06-06 14:45:30	ebooks/45905
26872	image/jpeg	http://www.gutenberg.org/cache/epub/45905/pg45905.cover.medium.jpg	2020-05-22 03:16:06.940599	ebooks/45905
218026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45905/45905-8.zip	2014-06-06 14:45:30	ebooks/45905
340473	application/epub+zip	http://www.gutenberg.org/ebooks/45905.epub.noimages	2020-05-22 03:16:03.708684	ebooks/45905
639365	text/html; charset=utf-8	http://www.gutenberg.org/files/45905/45905-h/45905-h.htm	2014-06-06 14:45:30	ebooks/45905
593302	text/plain; charset=utf-8	http://www.gutenberg.org/files/45905/45905-0.txt	2014-06-06 14:45:24	ebooks/45905
322384	application/zip	http://www.gutenberg.org/files/45905/45905-h.zip	2014-06-06 14:45:30	ebooks/45905
590070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45905/45905-8.txt	2014-06-06 14:45:26	ebooks/45905
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/45905.rdf	2020-06-11 01:38:17.961009	ebooks/45905
602194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45906/45906-8.txt	2014-06-06 14:47:02	ebooks/45906
1230131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45906.kindle.images	2020-05-22 03:16:09.46857	ebooks/45906
4099	image/jpeg	http://www.gutenberg.org/cache/epub/45906/pg45906.cover.small.jpg	2020-05-22 03:16:10.993552	ebooks/45906
342111	application/epub+zip	http://www.gutenberg.org/ebooks/45906.epub.images	2020-05-22 03:16:07.629607	ebooks/45906
220065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45906/45906-8.zip	2014-06-06 14:47:06	ebooks/45906
1230123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45906.kindle.noimages	2020-05-22 03:16:10.943548	ebooks/45906
342111	application/epub+zip	http://www.gutenberg.org/ebooks/45906.epub.noimages	2020-05-22 03:16:08.012583	ebooks/45906
220547	text/plain; charset=utf-8	http://www.gutenberg.org/files/45906/45906-0.zip	2014-06-06 14:47:06	ebooks/45906
323219	text/html; charset=utf-8	http://www.gutenberg.org/files/45906/45906-h.zip	2014-06-06 14:47:06	ebooks/45906
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/45906.rdf	2020-06-11 01:38:17.991008	ebooks/45906
605415	text/plain; charset=utf-8	http://www.gutenberg.org/files/45906/45906-0.txt	2014-06-06 14:47:00	ebooks/45906
26872	image/jpeg	http://www.gutenberg.org/cache/epub/45906/pg45906.cover.medium.jpg	2020-05-22 03:16:11.040547	ebooks/45906
662497	text/html; charset=utf-8	http://www.gutenberg.org/files/45906/45906-h/45906-h.htm	2014-06-06 14:47:06	ebooks/45906
308599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45907/45907-h/45907-h.htm	2014-06-06 15:13:06	ebooks/45907
2018525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45907/45907-h.zip	2014-06-06 15:13:08	ebooks/45907
101515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45907/45907.zip	2014-06-06 15:13:08	ebooks/45907
267024	text/plain	http://www.gutenberg.org/ebooks/45907.txt.utf-8	2020-05-22 03:16:11.185567	ebooks/45907
266872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45907/45907.txt	2014-06-06 15:13:04	ebooks/45907
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/45907.rdf	2020-06-11 01:38:18.018012	ebooks/45907
2040155	application/epub+zip	http://www.gutenberg.org/ebooks/45907.epub.images	2020-05-22 03:16:11.734612	ebooks/45907
101602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45907/45907-8.zip	2014-06-06 15:13:08	ebooks/45907
21408	image/jpeg	http://www.gutenberg.org/cache/epub/45907/pg45907.cover.medium.jpg	2020-05-22 03:16:14.477798	ebooks/45907
702086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45907.kindle.noimages	2020-05-22 03:16:14.398811	ebooks/45907
211870	application/epub+zip	http://www.gutenberg.org/ebooks/45907.epub.noimages	2020-05-22 03:16:12.04454	ebooks/45907
3520	image/jpeg	http://www.gutenberg.org/cache/epub/45907/pg45907.cover.small.jpg	2020-05-22 03:16:14.4398	ebooks/45907
266877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45907/45907-8.txt	2014-06-06 15:13:04	ebooks/45907
4350931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45907.kindle.images	2020-05-22 03:16:13.611814	ebooks/45907
1314405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45908.kindle.images	2020-05-22 03:16:16.747773	ebooks/45908
29750	image/jpeg	http://www.gutenberg.org/cache/epub/45908/pg45908.cover.medium.jpg	2020-05-22 03:16:17.832772	ebooks/45908
137034	application/zip	http://www.gutenberg.org/files/45908/45908-8.zip	2014-06-06 15:15:10	ebooks/45908
16354	application/rdf+xml	http://www.gutenberg.org/ebooks/45908.rdf	2020-06-11 01:38:18.047096	ebooks/45908
280549	application/epub+zip	http://www.gutenberg.org/ebooks/45908.epub.noimages	2020-05-22 03:16:15.677801	ebooks/45908
358330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45908/45908.txt	2014-06-06 15:14:56	ebooks/45908
358325	text/plain	http://www.gutenberg.org/ebooks/45908.txt.utf-8	2020-05-22 03:16:14.611807	ebooks/45908
412084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45908/45908-h/45908-h.htm	2014-06-06 15:14:20	ebooks/45908
136980	application/zip	http://www.gutenberg.org/files/45908/45908.zip	2014-06-06 15:15:10	ebooks/45908
469193	application/epub+zip	http://www.gutenberg.org/ebooks/45908.epub.images	2020-05-22 03:16:15.221798	ebooks/45908
534102	application/zip	http://www.gutenberg.org/files/45908/45908-h.zip	2014-06-06 15:15:10	ebooks/45908
2430	image/jpeg	http://www.gutenberg.org/cache/epub/45908/pg45908.cover.small.jpg	2020-05-22 03:16:17.794755	ebooks/45908
939677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45908.kindle.noimages	2020-05-22 03:16:17.753763	ebooks/45908
358339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45908/45908-8.txt	2014-06-06 15:14:20	ebooks/45908
422575	application/epub+zip	http://www.gutenberg.org/ebooks/45909.epub.images	2020-05-22 03:16:19.048743	ebooks/45909
3164	image/jpeg	http://www.gutenberg.org/cache/epub/45909/pg45909.cover.small.jpg	2020-05-22 03:16:23.916694	ebooks/45909
349145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45909/45909-8.zip	2014-06-13 10:14:34	ebooks/45909
20913	image/jpeg	http://www.gutenberg.org/cache/epub/45909/pg45909.cover.medium.jpg	2020-05-22 03:16:23.974689	ebooks/45909
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/45909.rdf	2020-06-11 01:38:18.076013	ebooks/45909
399923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45909/45909-h.zip	2014-06-13 10:14:34	ebooks/45909
349037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45909/45909.zip	2014-06-13 10:14:34	ebooks/45909
881839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45909/45909-8.txt	2014-06-13 10:12:54	ebooks/45909
422575	application/epub+zip	http://www.gutenberg.org/ebooks/45909.epub.noimages	2020-05-22 03:16:19.674757	ebooks/45909
974689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45909/45909-h/45909-h.htm	2014-06-13 10:13:58	ebooks/45909
1673245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45909.kindle.noimages	2020-05-22 03:16:23.853693	ebooks/45909
881872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45909/45909.txt	2014-06-13 10:12:18	ebooks/45909
881880	text/plain	http://www.gutenberg.org/ebooks/45909.txt.utf-8	2020-05-22 03:16:17.984783	ebooks/45909
1673257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45909.kindle.images	2020-05-22 03:16:21.765725	ebooks/45909
120145	application/epub+zip	http://www.gutenberg.org/ebooks/4591.epub.noimages	2020-06-02 23:49:13.88906	ebooks/4591
96242	application/zip	http://www.gutenberg.org/files/4591/4591.zip	2009-08-07 13:42:24	ebooks/4591
269579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4591/4591-h/4591-h.htm	2009-08-07 13:39:06	ebooks/4591
13880	image/jpeg	http://www.gutenberg.org/cache/epub/4591/pg4591.cover.medium.jpg	2020-06-02 23:49:15.14796	ebooks/4591
487637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4591.kindle.noimages	2020-06-02 23:49:15.081961	ebooks/4591
250517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4591/4591.txt	2009-08-07 13:38:54	ebooks/4591
120146	application/epub+zip	http://www.gutenberg.org/ebooks/4591.epub.images	2020-06-02 23:49:13.736987	ebooks/4591
3460	image/jpeg	http://www.gutenberg.org/cache/epub/4591/pg4591.cover.small.jpg	2020-06-02 23:49:15.115963	ebooks/4591
250489	text/plain	http://www.gutenberg.org/ebooks/4591.txt.utf-8	2020-06-02 23:49:13.472978	ebooks/4591
487646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4591.kindle.images	2020-06-02 23:49:14.484958	ebooks/4591
98231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4591/4591-h.zip	2009-08-07 13:42:24	ebooks/4591
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/4591.rdf	2020-06-11 01:03:47.299067	ebooks/4591
975948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45910.kindle.noimages	2020-05-22 03:16:28.356625	ebooks/45910
177849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45910/45910.zip	2014-06-07 10:59:56	ebooks/45910
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/45910.rdf	2020-06-11 01:38:18.10501	ebooks/45910
865894	application/epub+zip	http://www.gutenberg.org/ebooks/45910.epub.images	2020-05-22 03:16:25.044688	ebooks/45910
178191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45910/45910-8.zip	2014-06-07 10:59:56	ebooks/45910
250534	application/epub+zip	http://www.gutenberg.org/ebooks/45910.epub.noimages	2020-05-22 03:16:25.493662	ebooks/45910
838608	application/zip	http://www.gutenberg.org/files/45910/45910-h.zip	2014-06-07 11:11:21	ebooks/45910
483176	text/plain	http://www.gutenberg.org/ebooks/45910.txt.utf-8	2020-05-22 03:16:24.163708	ebooks/45910
482830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45910/45910.txt	2014-06-07 10:59:56	ebooks/45910
482807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45910/45910-8.txt	2014-06-07 10:59:56	ebooks/45910
2101816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45910.kindle.images	2020-05-22 03:16:26.977642	ebooks/45910
592897	text/html	http://www.gutenberg.org/files/45910/45910-h/45910-h.htm	2014-06-07 11:08:03	ebooks/45910
12951	image/jpeg	http://www.gutenberg.org/cache/epub/45910/pg45910.cover.medium.jpg	2020-05-22 03:16:28.483617	ebooks/45910
2369	image/jpeg	http://www.gutenberg.org/cache/epub/45910/pg45910.cover.small.jpg	2020-05-22 03:16:28.422618	ebooks/45910
149090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45911/45911-h/45911-h.htm	2014-06-07 09:12:32	ebooks/45911
408903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45911.kindle.noimages	2020-05-22 03:16:36.248541	ebooks/45911
2120768	application/zip	http://www.gutenberg.org/files/45911/45911-h.zip	2014-06-07 09:12:34	ebooks/45911
132959	application/epub+zip	http://www.gutenberg.org/ebooks/45911.epub.noimages	2020-05-22 03:16:29.874618	ebooks/45911
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/45911.rdf	2020-06-11 01:38:18.12801	ebooks/45911
28048	image/jpeg	http://www.gutenberg.org/cache/epub/45911/pg45911.cover.medium.jpg	2020-05-22 03:16:36.284528	ebooks/45911
2069046	application/epub+zip	http://www.gutenberg.org/ebooks/45911.epub.images	2020-05-22 03:16:29.680621	ebooks/45911
4084	image/jpeg	http://www.gutenberg.org/cache/epub/45911/pg45911.cover.small.jpg	2020-05-22 03:16:36.267522	ebooks/45911
143069	text/plain	http://www.gutenberg.org/ebooks/45911.txt.utf-8	2020-05-22 03:16:28.673637	ebooks/45911
4960426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45911.kindle.images	2020-05-22 03:16:35.857535	ebooks/45911
55786	application/zip	http://www.gutenberg.org/files/45911/45911-8.zip	2014-06-07 09:12:34	ebooks/45911
139951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45911/45911-8.txt	2014-06-07 09:12:26	ebooks/45911
142270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45912/45912-8.zip	2014-06-07 09:36:14	ebooks/45912
825708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45912.kindle.images	2020-05-22 03:16:39.196682	ebooks/45912
382553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45912/45912-8.txt	2014-06-07 09:36:12	ebooks/45912
17877	image/jpeg	http://www.gutenberg.org/cache/epub/45912/pg45912.cover.medium.jpg	2020-05-22 03:16:40.454673	ebooks/45912
142251	application/zip	http://www.gutenberg.org/files/45912/45912.zip	2014-06-07 09:36:14	ebooks/45912
221708	application/epub+zip	http://www.gutenberg.org/ebooks/45912.epub.images	2020-05-22 03:16:37.244537	ebooks/45912
382544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45912/45912.txt	2014-06-07 09:36:12	ebooks/45912
465366	text/html; charset=utf-8	http://www.gutenberg.org/files/45912/45912-h/45912-h.htm	2014-06-07 09:35:38	ebooks/45912
818839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45912.kindle.noimages	2020-05-22 03:16:40.380671	ebooks/45912
397729	text/plain; charset=utf-8	http://www.gutenberg.org/files/45912/45912-0.txt	2014-06-07 09:35:36	ebooks/45912
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/45912.rdf	2020-06-11 01:38:18.153055	ebooks/45912
2385	image/jpeg	http://www.gutenberg.org/cache/epub/45912/pg45912.cover.small.jpg	2020-05-22 03:16:40.419677	ebooks/45912
218155	application/epub+zip	http://www.gutenberg.org/ebooks/45912.epub.noimages	2020-05-22 03:16:38.021696	ebooks/45912
232258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45913.kindle.noimages	2020-05-22 03:16:43.831666	ebooks/45913
12249	image/jpeg	http://www.gutenberg.org/cache/epub/45913/pg45913.cover.medium.jpg	2020-05-22 03:16:44.164629	ebooks/45913
64765	text/html; charset=utf-8	http://www.gutenberg.org/files/45913/45913-h.zip	2014-06-07 11:31:50	ebooks/45913
20765	application/rdf+xml	http://www.gutenberg.org/ebooks/45913.rdf	2020-06-11 01:38:18.190006	ebooks/45913
70042	application/epub+zip	http://www.gutenberg.org/ebooks/45913.epub.noimages	2020-05-22 03:16:43.151637	ebooks/45913
24879	application/zip	http://www.gutenberg.org/files/45913/45913-0.zip	2014-06-07 11:31:58	ebooks/45913
24815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45913/45913.zip	2014-06-07 11:31:58	ebooks/45913
119323	application/pdf	http://www.gutenberg.org/ebooks/45913.pdf.images	2020-05-22 03:16:45.282602	ebooks/45913
232273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45913.kindle.images	2020-05-22 03:16:43.493626	ebooks/45913
64258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45913/45913-8.txt	2014-06-07 11:31:58	ebooks/45913
64285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45913/45913.txt	2014-06-07 11:31:58	ebooks/45913
119324	application/pdf	http://www.gutenberg.org/ebooks/45913.pdf.noimages	2020-05-22 03:16:46.482615	ebooks/45913
64437	text/plain; charset=utf-8	http://www.gutenberg.org/files/45913/45913-0.txt	2014-06-07 11:31:58	ebooks/45913
97423	text/html; charset=utf-8	http://www.gutenberg.org/files/45913/45913-h/45913-h.html	2014-06-07 11:31:50	ebooks/45913
70041	application/epub+zip	http://www.gutenberg.org/ebooks/45913.epub.images	2020-05-22 03:16:42.146704	ebooks/45913
24833	application/zip	http://www.gutenberg.org/files/45913/45913-8.zip	2014-06-07 11:31:58	ebooks/45913
52767	application/zip	http://www.gutenberg.org/files/45913/45913-rst.zip	2014-06-07 11:32:00	ebooks/45913
49090	text/x-rst	http://www.gutenberg.org/ebooks/45913.rst.gen	2020-05-22 03:16:41.117667	ebooks/45913
49090	text/x-rst	http://www.gutenberg.org/files/45913/45913-rst/45913-rst.rst	2014-06-07 11:32:00	ebooks/45913
2065	image/jpeg	http://www.gutenberg.org/cache/epub/45913/pg45913.cover.small.jpg	2020-05-22 03:16:44.000624	ebooks/45913
1118980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45914.kindle.noimages	2020-05-22 03:16:56.750762	ebooks/45914
194044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45914/45914.zip	2014-06-07 11:35:50	ebooks/45914
299412	application/epub+zip	http://www.gutenberg.org/ebooks/45914.epub.noimages	2020-05-22 03:16:53.473804	ebooks/45914
1095309	text/html; charset=utf-8	http://www.gutenberg.org/files/45914/45914-h.zip	2014-06-07 11:35:06	ebooks/45914
639654	application/pdf	http://www.gutenberg.org/ebooks/45914.pdf.noimages	2020-05-22 03:17:04.000665	ebooks/45914
526305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45914/45914.txt	2014-06-07 11:35:50	ebooks/45914
538056	text/plain; charset=utf-8	http://www.gutenberg.org/files/45914/45914-0.txt	2014-06-07 11:35:40	ebooks/45914
195965	text/plain; charset=utf-8	http://www.gutenberg.org/files/45914/45914-0.zip	2014-06-07 11:35:40	ebooks/45914
20805	application/rdf+xml	http://www.gutenberg.org/ebooks/45914.rdf	2020-06-11 01:38:18.226011	ebooks/45914
1123657	application/epub+zip	http://www.gutenberg.org/ebooks/45914.epub.images	2020-05-22 03:16:51.132537	ebooks/45914
516020	text/x-rst	http://www.gutenberg.org/files/45914/45914-rst/45914-rst.rst	2014-06-07 11:35:50	ebooks/45914
1075810	text/x-rst	http://www.gutenberg.org/files/45914/45914-rst.zip	2014-06-07 11:35:50	ebooks/45914
194098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45914/45914-8.zip	2014-06-07 11:35:44	ebooks/45914
637948	text/html; charset=utf-8	http://www.gutenberg.org/files/45914/45914-h/45914-h.html	2014-06-07 11:35:06	ebooks/45914
1529659	application/pdf	http://www.gutenberg.org/ebooks/45914.pdf.images	2020-05-22 03:17:01.027739	ebooks/45914
20041	image/jpeg	http://www.gutenberg.org/cache/epub/45914/pg45914.cover.medium.jpg	2020-05-22 03:16:57.945742	ebooks/45914
526307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45914/45914-8.txt	2014-06-07 11:35:44	ebooks/45914
2764745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45914.kindle.images	2020-05-22 03:16:55.326773	ebooks/45914
516020	text/x-rst	http://www.gutenberg.org/ebooks/45914.rst.gen	2020-05-22 03:16:48.712584	ebooks/45914
3302	image/jpeg	http://www.gutenberg.org/cache/epub/45914/pg45914.cover.small.jpg	2020-05-22 03:16:57.409743	ebooks/45914
803254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45915/45915-8.txt	2014-06-07 16:08:34	ebooks/45915
3877638	application/epub+zip	http://www.gutenberg.org/ebooks/45915.epub.images	2020-05-22 03:17:08.726609	ebooks/45915
5460998	text/html	http://www.gutenberg.org/files/45915/45915-h.zip	2014-06-07 16:16:35	ebooks/45915
804054	text/plain	http://www.gutenberg.org/ebooks/45915.txt.utf-8	2020-05-22 03:17:05.298679	ebooks/45915
10627	image/jpeg	http://www.gutenberg.org/cache/epub/45915/pg45915.cover.medium.jpg	2020-05-22 03:17:18.460673	ebooks/45915
291082	application/zip	http://www.gutenberg.org/files/45915/45915.zip	2014-06-07 16:08:34	ebooks/45915
1522568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45915.kindle.noimages	2020-05-22 03:17:18.119677	ebooks/45915
367636	application/epub+zip	http://www.gutenberg.org/ebooks/45915.epub.noimages	2020-05-22 03:17:09.514623	ebooks/45915
803284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45915/45915.txt	2014-06-07 16:08:34	ebooks/45915
291356	application/zip	http://www.gutenberg.org/files/45915/45915-8.zip	2014-06-07 16:08:34	ebooks/45915
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/45915.rdf	2020-06-11 01:38:18.252008	ebooks/45915
941676	text/html	http://www.gutenberg.org/files/45915/45915-h/45915-h.htm	2014-06-07 16:13:03	ebooks/45915
1746	image/jpeg	http://www.gutenberg.org/cache/epub/45915/pg45915.cover.small.jpg	2020-05-22 03:17:18.296676	ebooks/45915
8922850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45915.kindle.images	2020-05-22 03:17:15.965524	ebooks/45915
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/45916.rdf	2020-06-11 01:38:18.279009	ebooks/45916
423533	application/epub+zip	http://www.gutenberg.org/ebooks/45916.epub.images	2020-05-22 03:17:19.520674	ebooks/45916
1407529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45916.kindle.images	2020-05-22 03:17:21.210638	ebooks/45916
3484	image/jpeg	http://www.gutenberg.org/cache/epub/45916/pg45916.cover.small.jpg	2020-05-22 03:17:22.555618	ebooks/45916
285050	application/epub+zip	http://www.gutenberg.org/ebooks/45916.epub.noimages	2020-05-22 03:17:19.855667	ebooks/45916
1168674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45916.kindle.noimages	2020-05-22 03:17:22.511619	ebooks/45916
644491	text/plain	http://www.gutenberg.org/ebooks/45916.txt.utf-8	2020-05-22 03:17:18.866688	ebooks/45916
637384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45916/45916-8.txt	2014-06-08 05:02:34	ebooks/45916
666476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45916/45916-h/45916-h.htm	2014-06-08 05:02:36	ebooks/45916
252086	application/zip	http://www.gutenberg.org/files/45916/45916-8.zip	2014-06-08 05:02:36	ebooks/45916
651365	application/zip	http://www.gutenberg.org/files/45916/45916-h.zip	2014-06-08 05:02:38	ebooks/45916
13792	image/jpeg	http://www.gutenberg.org/cache/epub/45916/pg45916.cover.medium.jpg	2020-05-22 03:17:22.594624	ebooks/45916
1076389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45917/45917-8.txt	2014-06-08 05:04:28	ebooks/45917
375377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45917/45917-8.zip	2014-06-08 05:05:00	ebooks/45917
27184	image/jpeg	http://www.gutenberg.org/cache/epub/45917/pg45917.cover.medium.jpg	2020-05-22 03:17:36.979734	ebooks/45917
512690	application/zip	http://www.gutenberg.org/files/45917/45917-h.zip	2014-06-08 05:05:02	ebooks/45917
1086550	text/plain; charset=utf-8	http://www.gutenberg.org/files/45917/45917-0.txt	2014-06-08 05:03:42	ebooks/45917
3763	image/jpeg	http://www.gutenberg.org/cache/epub/45917/pg45917.cover.small.jpg	2020-05-22 03:17:36.548746	ebooks/45917
377042	application/zip	http://www.gutenberg.org/files/45917/45917-0.zip	2014-06-08 05:05:02	ebooks/45917
550453	application/epub+zip	http://www.gutenberg.org/ebooks/45917.epub.images	2020-05-22 03:17:25.221595	ebooks/45917
1077176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45917/45917.txt	2014-06-08 05:04:28	ebooks/45917
543715	application/epub+zip	http://www.gutenberg.org/ebooks/45917.epub.noimages	2020-05-22 03:17:26.50758	ebooks/45917
2478809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45917.kindle.noimages	2020-05-22 03:17:35.995746	ebooks/45917
374804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45917/45917.zip	2014-06-08 05:05:00	ebooks/45917
2496431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45917.kindle.images	2020-05-22 03:17:31.296844	ebooks/45917
16136	application/rdf+xml	http://www.gutenberg.org/ebooks/45917.rdf	2020-06-11 01:38:18.307035	ebooks/45917
1710149	text/html; charset=utf-8	http://www.gutenberg.org/files/45917/45917-h/45917-h.htm	2014-06-08 05:03:44	ebooks/45917
95728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45918/45918-8.zip	2014-06-10 10:04:13	ebooks/45918
2041	image/jpeg	http://www.gutenberg.org/cache/epub/45918/pg45918.cover.small.jpg	2020-06-15 22:06:16.008069	ebooks/45918
318444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45918/45918.txt	2014-06-10 10:04:13	ebooks/45918
95982	application/zip	http://www.gutenberg.org/files/45918/45918-0.zip	2020-06-15 15:51:03	ebooks/45918
16624	application/rdf+xml	http://www.gutenberg.org/ebooks/45918.rdf	2020-06-15 22:06:16.264033	ebooks/45918
9915809	application/epub+zip	http://www.gutenberg.org/ebooks/45918.epub.images	2020-06-15 22:06:08.765155	ebooks/45918
182064	application/epub+zip	http://www.gutenberg.org/ebooks/45918.epub.noimages	2020-06-15 22:06:09.836168	ebooks/45918
10580	image/jpeg	http://www.gutenberg.org/cache/epub/45918/pg45918.cover.medium.jpg	2020-06-15 22:06:16.082048	ebooks/45918
319394	text/plain; charset=utf-8	http://www.gutenberg.org/files/45918/45918-0.txt	2020-06-15 15:51:03	ebooks/45918
16341969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45918.kindle.images	2020-06-15 22:06:14.44909	ebooks/45918
95710	application/zip	http://www.gutenberg.org/files/45918/45918.zip	2014-06-10 10:04:13	ebooks/45918
763320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45918.kindle.noimages	2020-06-15 22:06:15.922059	ebooks/45918
318345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45918/45918-8.txt	2014-06-10 10:04:13	ebooks/45918
435597	text/html	http://www.gutenberg.org/files/45918/45918-h/45918-h.htm	2014-06-10 10:17:36	ebooks/45918
4863246	application/zip	http://www.gutenberg.org/files/45918/45918-h.zip	2014-06-10 10:25:17	ebooks/45918
255558	application/zip	http://www.gutenberg.org/files/45919/45919.zip	2014-06-08 14:51:58	ebooks/45919
285063	application/epub+zip	http://www.gutenberg.org/ebooks/45919.epub.images	2020-05-22 03:17:47.834616	ebooks/45919
261794	text/html; charset=utf-8	http://www.gutenberg.org/files/45919/45919-h.zip	2014-06-08 14:51:58	ebooks/45919
1152651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45919.kindle.images	2020-05-22 03:17:49.46359	ebooks/45919
671593	text/plain	http://www.gutenberg.org/ebooks/45919.txt.utf-8	2020-05-22 03:17:47.245635	ebooks/45919
1152643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45919.kindle.noimages	2020-05-22 03:17:50.790556	ebooks/45919
285063	application/epub+zip	http://www.gutenberg.org/ebooks/45919.epub.noimages	2020-05-22 03:17:48.143602	ebooks/45919
255581	application/zip	http://www.gutenberg.org/files/45919/45919-8.zip	2014-06-08 14:51:58	ebooks/45919
8116	image/jpeg	http://www.gutenberg.org/cache/epub/45919/pg45919.cover.medium.jpg	2020-05-22 03:17:50.873564	ebooks/45919
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/45919.rdf	2020-06-11 01:38:18.364006	ebooks/45919
720023	text/html; charset=utf-8	http://www.gutenberg.org/files/45919/45919-h/45919-h.htm	2014-06-08 14:51:58	ebooks/45919
671623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45919/45919-8.txt	2014-06-08 14:51:54	ebooks/45919
671614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45919/45919.txt	2014-06-08 14:51:54	ebooks/45919
2322	image/jpeg	http://www.gutenberg.org/cache/epub/45919/pg45919.cover.small.jpg	2020-05-22 03:17:50.834557	ebooks/45919
3042	image/jpeg	http://www.gutenberg.org/cache/epub/4592/pg4592.cover.small.jpg	2020-06-02 23:49:18.174927	ebooks/4592
920833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4592.kindle.images	2020-06-02 23:49:17.034938	ebooks/4592
193759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4592/4592.zip	2009-12-08 03:27:38	ebooks/4592
518366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4592/4592.txt	2009-12-08 03:16:40	ebooks/4592
226597	application/epub+zip	http://www.gutenberg.org/ebooks/4592.epub.noimages	2020-06-02 23:49:15.924949	ebooks/4592
920825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4592.kindle.noimages	2020-06-02 23:49:18.133926	ebooks/4592
226597	application/epub+zip	http://www.gutenberg.org/ebooks/4592.epub.images	2020-06-02 23:49:15.678957	ebooks/4592
10616	image/jpeg	http://www.gutenberg.org/cache/epub/4592/pg4592.cover.medium.jpg	2020-06-02 23:49:18.211939	ebooks/4592
649541	text/html; charset=utf-8	http://www.gutenberg.org/files/4592/4592-h/4592-h.htm	2018-03-17 04:08:20	ebooks/4592
194792	text/plain; charset=utf-8	http://www.gutenberg.org/files/4592/4592-0.zip	2018-03-17 04:08:36	ebooks/4592
527185	text/plain; charset=utf-8	http://www.gutenberg.org/files/4592/4592-0.txt	2018-03-14 02:17:26	ebooks/4592
205282	text/html; charset=utf-8	http://www.gutenberg.org/files/4592/4592-h.zip	2018-03-17 04:08:36	ebooks/4592
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/4592.rdf	2020-06-11 01:03:47.324086	ebooks/4592
428625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45920/45920.txt	2014-06-09 08:43:53	ebooks/45920
247618	application/epub+zip	http://www.gutenberg.org/ebooks/45920.epub.noimages	2020-06-15 22:06:20.162984	ebooks/45920
911274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45920.kindle.noimages	2020-06-15 22:06:22.276954	ebooks/45920
173278	application/zip	http://www.gutenberg.org/files/45920/45920-8.zip	2014-06-09 08:43:53	ebooks/45920
428612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45920/45920-8.txt	2014-06-09 08:43:53	ebooks/45920
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/45920.rdf	2020-06-15 22:06:22.418964	ebooks/45920
173557	application/zip	http://www.gutenberg.org/files/45920/45920-0.zip	2020-06-15 15:51:07	ebooks/45920
321607	application/epub+zip	http://www.gutenberg.org/ebooks/45920.epub.images	2020-06-15 22:06:19.809986	ebooks/45920
458549	text/html	http://www.gutenberg.org/files/45920/45920-h/45920-h.htm	2014-06-09 08:58:19	ebooks/45920
405533	application/zip	http://www.gutenberg.org/files/45920/45920-h.zip	2014-06-09 09:00:17	ebooks/45920
428930	text/plain; charset=utf-8	http://www.gutenberg.org/files/45920/45920-0.txt	2020-06-15 15:51:07	ebooks/45920
3196	image/jpeg	http://www.gutenberg.org/cache/epub/45920/pg45920.cover.small.jpg	2020-06-15 22:06:22.308958	ebooks/45920
172923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45920/45920.zip	2014-06-09 08:43:53	ebooks/45920
24228	image/jpeg	http://www.gutenberg.org/cache/epub/45920/pg45920.cover.medium.jpg	2020-06-15 22:06:22.337961	ebooks/45920
1121840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45920.kindle.images	2020-06-15 22:06:21.241968	ebooks/45920
266459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45921.kindle.noimages	2020-05-22 03:17:55.079517	ebooks/45921
345811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45921.kindle.images	2020-05-22 03:17:54.790514	ebooks/45921
114015	application/epub+zip	http://www.gutenberg.org/ebooks/45921.epub.noimages	2020-05-22 03:17:54.472522	ebooks/45921
8999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45921/45921.zip	2014-06-11 08:24:44	ebooks/45921
2228	image/jpeg	http://www.gutenberg.org/cache/epub/45921/pg45921.cover.small.jpg	2020-05-22 03:17:55.108702	ebooks/45921
15474	image/jpeg	http://www.gutenberg.org/cache/epub/45921/pg45921.cover.medium.jpg	2020-05-22 03:17:55.13571	ebooks/45921
156479	application/epub+zip	http://www.gutenberg.org/ebooks/45921.epub.images	2020-05-22 03:17:54.296519	ebooks/45921
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/45921.rdf	2020-06-11 01:38:18.421005	ebooks/45921
23846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45921/45921.txt	2014-06-11 08:24:44	ebooks/45921
23849	text/plain	http://www.gutenberg.org/ebooks/45921.txt.utf-8	2020-05-22 03:17:54.081521	ebooks/45921
152053	application/zip	http://www.gutenberg.org/files/45921/45921-h.zip	2014-06-11 08:33:08	ebooks/45921
32288	text/html	http://www.gutenberg.org/files/45921/45921-h/45921-h.htm	2014-06-11 08:28:54	ebooks/45921
463748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45922.kindle.noimages	2020-05-22 03:17:57.260676	ebooks/45922
213658	text/html	http://www.gutenberg.org/files/45922/45922-h/45922-h.htm	2014-06-09 14:28:55	ebooks/45922
189843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45922/45922-8.txt	2014-06-09 14:24:17	ebooks/45922
169491	application/zip	http://www.gutenberg.org/files/45922/45922-h.zip	2014-06-09 14:31:50	ebooks/45922
71099	application/zip	http://www.gutenberg.org/files/45922/45922-8.zip	2014-06-09 14:24:17	ebooks/45922
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/45922.rdf	2020-06-11 01:38:18.451009	ebooks/45922
180348	application/epub+zip	http://www.gutenberg.org/ebooks/45922.epub.images	2020-05-22 03:17:55.800706	ebooks/45922
25974	image/jpeg	http://www.gutenberg.org/cache/epub/45922/pg45922.cover.medium.jpg	2020-05-22 03:17:57.315688	ebooks/45922
556656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45922.kindle.images	2020-05-22 03:17:56.668689	ebooks/45922
189857	text/plain	http://www.gutenberg.org/ebooks/45922.txt.utf-8	2020-05-22 03:17:55.229711	ebooks/45922
189900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45922/45922.txt	2014-06-09 14:24:17	ebooks/45922
3218	image/jpeg	http://www.gutenberg.org/cache/epub/45922/pg45922.cover.small.jpg	2020-05-22 03:17:57.288676	ebooks/45922
125500	application/epub+zip	http://www.gutenberg.org/ebooks/45922.epub.noimages	2020-05-22 03:17:56.065698	ebooks/45922
71068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45922/45922.zip	2014-06-09 14:24:17	ebooks/45922
1362570	text/plain; charset=utf-8	http://www.gutenberg.org/files/45923/45923-0.txt	2014-06-09 15:22:26	ebooks/45923
1636483	text/html; charset=utf-8	http://www.gutenberg.org/files/45923/45923-h/45923-h.htm	2014-06-09 15:22:30	ebooks/45923
636482	application/epub+zip	http://www.gutenberg.org/ebooks/45923.epub.noimages	2020-05-22 03:18:00.849641	ebooks/45923
2081	image/jpeg	http://www.gutenberg.org/cache/epub/45923/pg45923.cover.small.jpg	2020-05-22 03:18:09.473515	ebooks/45923
8565856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45923.kindle.images	2020-05-22 03:18:05.499566	ebooks/45923
9013	image/jpeg	http://www.gutenberg.org/cache/epub/45923/pg45923.cover.medium.jpg	2020-05-22 03:18:09.651809	ebooks/45923
4698039	application/zip	http://www.gutenberg.org/files/45923/45923-h.zip	2014-06-09 15:22:36	ebooks/45923
4872898	application/epub+zip	http://www.gutenberg.org/ebooks/45923.epub.images	2020-05-22 03:17:59.463654	ebooks/45923
2582948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45923.kindle.noimages	2020-05-22 03:18:09.27852	ebooks/45923
501230	application/zip	http://www.gutenberg.org/files/45923/45923-0.zip	2014-06-09 15:22:36	ebooks/45923
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/45923.rdf	2020-06-11 01:38:18.477004	ebooks/45923
186885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45924/45924.zip	2014-06-09 15:24:26	ebooks/45924
186979	application/zip	http://www.gutenberg.org/files/45924/45924-8.zip	2014-06-09 15:24:26	ebooks/45924
4045	image/jpeg	http://www.gutenberg.org/cache/epub/45924/pg45924.cover.small.jpg	2020-05-22 03:18:14.586752	ebooks/45924
305393	application/epub+zip	http://www.gutenberg.org/ebooks/45924.epub.noimages	2020-05-22 03:18:11.224828	ebooks/45924
2807477	application/epub+zip	http://www.gutenberg.org/ebooks/45924.epub.images	2020-05-22 03:18:10.831828	ebooks/45924
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/45924.rdf	2020-06-11 01:38:18.504004	ebooks/45924
5950751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45924.kindle.images	2020-05-22 03:18:13.376761	ebooks/45924
1079991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45924.kindle.noimages	2020-05-22 03:18:14.541749	ebooks/45924
479324	text/plain	http://www.gutenberg.org/ebooks/45924.txt.utf-8	2020-05-22 03:18:10.081833	ebooks/45924
2767068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45924/45924-h.zip	2014-06-09 15:24:28	ebooks/45924
479098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45924/45924.txt	2014-06-09 15:24:16	ebooks/45924
479104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45924/45924-8.txt	2014-06-09 15:23:48	ebooks/45924
543831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45924/45924-h/45924-h.htm	2014-06-09 15:23:48	ebooks/45924
27953	image/jpeg	http://www.gutenberg.org/cache/epub/45924/pg45924.cover.medium.jpg	2020-05-22 03:18:14.626756	ebooks/45924
3136	image/jpeg	http://www.gutenberg.org/cache/epub/45925/pg45925.cover.small.jpg	2020-05-22 03:18:32.960512	ebooks/45925
473314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45925/45925.txt	2014-08-20 08:55:18	ebooks/45925
473317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45925/45925-8.txt	2014-08-20 08:55:56	ebooks/45925
473325	text/plain	http://www.gutenberg.org/ebooks/45925.txt.utf-8	2020-05-22 03:18:14.774743	ebooks/45925
19642111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45925/45925-h.zip	2014-08-20 08:57:48	ebooks/45925
16355	application/rdf+xml	http://www.gutenberg.org/ebooks/45925.rdf	2020-06-11 01:38:18.533001	ebooks/45925
571502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45925/45925-h/45925-h.htm	2014-08-20 08:39:26	ebooks/45925
217280	application/epub+zip	http://www.gutenberg.org/ebooks/45925.epub.noimages	2020-05-22 03:18:23.322635	ebooks/45925
12677182	application/epub+zip	http://www.gutenberg.org/ebooks/45925.epub.images	2020-05-22 03:18:23.028657	ebooks/45925
895576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45925.kindle.noimages	2020-05-22 03:18:32.898517	ebooks/45925
25542838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45925.kindle.images	2020-05-22 03:18:31.832546	ebooks/45925
180328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45925/45925-8.zip	2014-08-20 08:57:48	ebooks/45925
11594	image/jpeg	http://www.gutenberg.org/cache/epub/45925/pg45925.cover.medium.jpg	2020-05-22 03:18:33.013527	ebooks/45925
180265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45925/45925.zip	2014-08-20 08:57:48	ebooks/45925
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/45926.rdf	2020-06-11 01:38:18.559087	ebooks/45926
781165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45926.kindle.images	2020-05-22 03:18:34.82669	ebooks/45926
3001	image/jpeg	http://www.gutenberg.org/cache/epub/45926/pg45926.cover.small.jpg	2020-05-22 03:18:35.80768	ebooks/45926
168790	application/zip	http://www.gutenberg.org/files/45926/45926.zip	2014-06-10 11:08:46	ebooks/45926
434710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45926/45926.txt	2014-06-10 11:08:44	ebooks/45926
193825	application/epub+zip	http://www.gutenberg.org/ebooks/45926.epub.images	2020-05-22 03:18:33.642522	ebooks/45926
434719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45926/45926-8.txt	2014-06-10 11:08:44	ebooks/45926
193826	application/epub+zip	http://www.gutenberg.org/ebooks/45926.epub.noimages	2020-05-22 03:18:33.893531	ebooks/45926
781158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45926.kindle.noimages	2020-05-22 03:18:35.769675	ebooks/45926
434687	text/plain	http://www.gutenberg.org/ebooks/45926.txt.utf-8	2020-05-22 03:18:33.194521	ebooks/45926
176749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45926/45926-h.zip	2014-06-10 11:08:46	ebooks/45926
514980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45926/45926-h/45926-h.htm	2014-06-10 11:08:44	ebooks/45926
168813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45926/45926-8.zip	2014-06-10 11:08:46	ebooks/45926
10912	image/jpeg	http://www.gutenberg.org/cache/epub/45926/pg45926.cover.medium.jpg	2020-05-22 03:18:35.840685	ebooks/45926
75631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45927/45927.zip	2014-06-10 11:17:04	ebooks/45927
3252839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45927.kindle.images	2020-05-22 03:18:38.01968	ebooks/45927
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/45927.rdf	2020-06-11 01:38:18.586008	ebooks/45927
12787	image/jpeg	http://www.gutenberg.org/cache/epub/45927/pg45927.cover.medium.jpg	2020-05-22 03:18:38.613637	ebooks/45927
1639103	application/epub+zip	http://www.gutenberg.org/ebooks/45927.epub.images	2020-05-22 03:18:36.570687	ebooks/45927
191174	text/plain	http://www.gutenberg.org/ebooks/45927.txt.utf-8	2020-05-22 03:18:35.97568	ebooks/45927
101502	application/epub+zip	http://www.gutenberg.org/ebooks/45927.epub.noimages	2020-05-22 03:18:36.938667	ebooks/45927
75651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45927/45927-8.zip	2014-06-10 11:17:04	ebooks/45927
191199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45927/45927.txt	2014-06-10 11:13:50	ebooks/45927
233116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45927/45927-h/45927-h.htm	2014-06-10 11:16:12	ebooks/45927
411414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45927.kindle.noimages	2020-05-22 03:18:38.535643	ebooks/45927
191208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45927/45927-8.txt	2014-06-10 11:13:50	ebooks/45927
3155	image/jpeg	http://www.gutenberg.org/cache/epub/45927/pg45927.cover.small.jpg	2020-05-22 03:18:38.578643	ebooks/45927
3942738	application/zip	http://www.gutenberg.org/files/45927/45927-h.zip	2014-06-10 11:17:06	ebooks/45927
20623892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45928/45928-h.zip	2014-06-17 01:01:04	ebooks/45928
194865	application/zip	http://www.gutenberg.org/files/45928/45928.zip	2014-06-10 11:25:38	ebooks/45928
956363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45928.kindle.noimages	2020-05-22 03:18:50.505787	ebooks/45928
231491	application/epub+zip	http://www.gutenberg.org/ebooks/45928.epub.noimages	2020-05-22 03:18:45.534554	ebooks/45928
22922	image/jpeg	http://www.gutenberg.org/cache/epub/45928/pg45928.cover.medium.jpg	2020-05-22 03:18:50.591786	ebooks/45928
540759	text/plain	http://www.gutenberg.org/ebooks/45928.txt.utf-8	2020-05-22 03:18:38.756665	ebooks/45928
12541000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45928.kindle.images	2020-05-22 03:18:49.476794	ebooks/45928
194896	application/zip	http://www.gutenberg.org/files/45928/45928-8.zip	2014-06-10 11:25:38	ebooks/45928
540783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45928/45928-8.txt	2014-06-10 11:24:56	ebooks/45928
540782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45928/45928.txt	2014-06-10 11:24:56	ebooks/45928
4464	image/jpeg	http://www.gutenberg.org/cache/epub/45928/pg45928.cover.small.jpg	2020-05-22 03:18:50.55079	ebooks/45928
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/45928.rdf	2020-06-11 01:38:18.613029	ebooks/45928
621627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45928/45928-h/45928-h.htm	2014-06-17 01:00:20	ebooks/45928
6229028	application/epub+zip	http://www.gutenberg.org/ebooks/45928.epub.images	2020-05-22 03:18:45.275593	ebooks/45928
355885	application/epub+zip	http://www.gutenberg.org/ebooks/45929.epub.noimages	2020-05-22 03:18:55.841749	ebooks/45929
6218465	application/epub+zip	http://www.gutenberg.org/ebooks/45929.epub.images	2020-05-22 03:18:55.52374	ebooks/45929
263871	application/zip	http://www.gutenberg.org/files/45929/45929.zip	2014-06-30 04:06:30	ebooks/45929
675982	text/plain	http://www.gutenberg.org/ebooks/45929.txt.utf-8	2020-05-22 03:18:50.744805	ebooks/45929
1327009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45929.kindle.noimages	2020-05-22 03:19:02.733625	ebooks/45929
12535237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45929.kindle.images	2020-05-22 03:19:01.198643	ebooks/45929
8836	image/jpeg	http://www.gutenberg.org/cache/epub/45929/pg45929.cover.medium.jpg	2020-05-22 03:19:02.835635	ebooks/45929
264063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45929/45929-8.zip	2014-06-30 04:06:32	ebooks/45929
805235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45929/45929-h/45929-h.htm	2014-07-02 12:13:26	ebooks/45929
10877601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45929/45929-h.zip	2014-07-02 12:14:38	ebooks/45929
675918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45929/45929-8.txt	2014-06-10 03:30:50	ebooks/45929
675932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45929/45929.txt	2014-06-10 03:30:50	ebooks/45929
16984	application/rdf+xml	http://www.gutenberg.org/ebooks/45929.rdf	2020-06-11 01:38:18.644002	ebooks/45929
1961	image/jpeg	http://www.gutenberg.org/cache/epub/45929/pg45929.cover.small.jpg	2020-05-22 03:19:02.786631	ebooks/45929
21300	image/jpeg	http://www.gutenberg.org/cache/epub/4593/pg4593.cover.medium.jpg	2020-06-02 23:49:21.026076	ebooks/4593
214907	application/epub+zip	http://www.gutenberg.org/ebooks/4593.epub.noimages	2020-06-02 23:49:18.9461	ebooks/4593
4712	image/jpeg	http://www.gutenberg.org/cache/epub/4593/pg4593.cover.small.jpg	2020-06-02 23:49:20.988078	ebooks/4593
561040	text/html; charset=utf-8	http://www.gutenberg.org/files/4593/4593-h/4593-h.htm	2018-03-18 08:10:14	ebooks/4593
866967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4593.kindle.noimages	2020-06-02 23:49:20.947095	ebooks/4593
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/4593.rdf	2020-06-11 01:03:47.350068	ebooks/4593
866975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4593.kindle.images	2020-06-02 23:49:19.948104	ebooks/4593
178723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4593/4593.zip	2009-12-13 03:17:30	ebooks/4593
461039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4593/4593.txt	2009-12-13 03:16:44	ebooks/4593
187678	application/zip	http://www.gutenberg.org/files/4593/4593-h.zip	2018-03-18 08:10:30	ebooks/4593
179392	text/plain; charset=utf-8	http://www.gutenberg.org/files/4593/4593-0.zip	2018-03-18 08:10:30	ebooks/4593
214907	application/epub+zip	http://www.gutenberg.org/ebooks/4593.epub.images	2020-06-02 23:49:18.712115	ebooks/4593
466651	text/plain; charset=utf-8	http://www.gutenberg.org/files/4593/4593-0.txt	2018-03-09 06:16:58	ebooks/4593
817633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45930/45930-h/45930-h.htm	2014-06-10 07:26:48	ebooks/45930
268191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45930/45930.zip	2014-06-10 07:28:12	ebooks/45930
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/45930.rdf	2020-06-11 01:38:18.670001	ebooks/45930
4506	image/jpeg	http://www.gutenberg.org/cache/epub/45930/pg45930.cover.small.jpg	2020-05-22 03:19:09.246549	ebooks/45930
684282	text/plain	http://www.gutenberg.org/ebooks/45930.txt.utf-8	2020-05-22 03:19:02.985703	ebooks/45930
31087	image/jpeg	http://www.gutenberg.org/cache/epub/45930/pg45930.cover.medium.jpg	2020-05-22 03:19:09.358538	ebooks/45930
4723002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45930.kindle.images	2020-05-22 03:19:07.101568	ebooks/45930
268321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45930/45930-8.zip	2014-06-10 07:28:12	ebooks/45930
2015449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45930/45930-h.zip	2014-06-10 07:28:12	ebooks/45930
684363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45930/45930.txt	2014-06-10 07:28:02	ebooks/45930
416920	application/epub+zip	http://www.gutenberg.org/ebooks/45930.epub.noimages	2020-05-22 03:19:04.693613	ebooks/45930
2052682	application/epub+zip	http://www.gutenberg.org/ebooks/45930.epub.images	2020-05-22 03:19:04.08662	ebooks/45930
1536232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45930.kindle.noimages	2020-05-22 03:19:09.128545	ebooks/45930
684126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45930/45930-8.txt	2014-06-10 07:26:48	ebooks/45930
170248	application/zip	http://www.gutenberg.org/files/45931/45931.zip	2014-06-10 12:22:16	ebooks/45931
485812	text/html	http://www.gutenberg.org/files/45931/45931-h/45931-h.htm	2014-06-10 12:26:28	ebooks/45931
233752	application/epub+zip	http://www.gutenberg.org/ebooks/45931.epub.noimages	2020-05-22 03:19:10.668543	ebooks/45931
8884	image/jpeg	http://www.gutenberg.org/cache/epub/45931/pg45931.cover.medium.jpg	2020-05-22 03:19:13.14069	ebooks/45931
443232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45931/45931-8.txt	2014-06-10 12:22:15	ebooks/45931
1936	image/jpeg	http://www.gutenberg.org/cache/epub/45931/pg45931.cover.small.jpg	2020-05-22 03:19:13.107696	ebooks/45931
170548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45931/45931-8.zip	2014-06-10 12:22:16	ebooks/45931
987059	application/epub+zip	http://www.gutenberg.org/ebooks/45931.epub.images	2020-05-22 03:19:10.275544	ebooks/45931
2309011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45931.kindle.images	2020-05-22 03:19:12.00452	ebooks/45931
15262	application/rdf+xml	http://www.gutenberg.org/ebooks/45931.rdf	2020-06-11 01:38:18.698019	ebooks/45931
952552	text/html	http://www.gutenberg.org/files/45931/45931-h.zip	2014-06-10 12:29:21	ebooks/45931
443309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45931/45931.txt	2014-06-10 12:22:16	ebooks/45931
883504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45931.kindle.noimages	2020-05-22 03:19:13.073691	ebooks/45931
443699	text/plain	http://www.gutenberg.org/ebooks/45931.txt.utf-8	2020-05-22 03:19:09.643567	ebooks/45931
207751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45932/45932-8.txt	2014-06-10 13:05:13	ebooks/45932
231352	text/html	http://www.gutenberg.org/files/45932/45932-h/45932-h.htm	2014-06-10 13:09:45	ebooks/45932
3850	image/jpeg	http://www.gutenberg.org/cache/epub/45932/pg45932.cover.small.jpg	2020-05-22 03:19:15.344682	ebooks/45932
207781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45932/45932.txt	2014-06-10 13:05:13	ebooks/45932
21146	image/jpeg	http://www.gutenberg.org/cache/epub/45932/pg45932.cover.medium.jpg	2020-05-22 03:19:15.372668	ebooks/45932
559353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45932.kindle.noimages	2020-05-22 03:19:15.314665	ebooks/45932
183593	application/epub+zip	http://www.gutenberg.org/ebooks/45932.epub.noimages	2020-05-22 03:19:14.097697	ebooks/45932
186204	application/epub+zip	http://www.gutenberg.org/ebooks/45932.epub.images	2020-05-22 03:19:13.818703	ebooks/45932
207724	text/plain	http://www.gutenberg.org/ebooks/45932.txt.utf-8	2020-05-22 03:19:13.259708	ebooks/45932
179087	application/zip	http://www.gutenberg.org/files/45932/45932-h.zip	2014-06-10 13:12:24	ebooks/45932
566652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45932.kindle.images	2020-05-22 03:19:14.708675	ebooks/45932
67718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45932/45932-8.zip	2014-06-10 13:05:13	ebooks/45932
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/45932.rdf	2020-06-11 01:38:18.725008	ebooks/45932
67717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45932/45932.zip	2014-06-10 13:05:13	ebooks/45932
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/45933.rdf	2020-06-11 01:38:18.751003	ebooks/45933
145582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45933/45933.zip	2014-06-10 18:17:04	ebooks/45933
379270	text/plain	http://www.gutenberg.org/ebooks/45933.txt.utf-8	2020-05-22 03:19:15.47967	ebooks/45933
409823	application/epub+zip	http://www.gutenberg.org/ebooks/45933.epub.noimages	2020-05-22 03:19:20.890598	ebooks/45933
379298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45933/45933.txt	2014-06-10 18:17:04	ebooks/45933
145606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45933/45933-8.zip	2014-06-10 18:17:04	ebooks/45933
3237	image/jpeg	http://www.gutenberg.org/cache/epub/45933/pg45933.cover.small.jpg	2020-05-22 03:19:25.141535	ebooks/45933
1195535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45933.kindle.noimages	2020-05-22 03:19:25.06954	ebooks/45933
379282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45933/45933-8.txt	2014-06-10 18:17:04	ebooks/45933
419748	text/html	http://www.gutenberg.org/files/45933/45933-h/45933-h.htm	2014-06-10 18:23:28	ebooks/45933
8670524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45933.kindle.images	2020-05-22 03:19:23.997555	ebooks/45933
10364353	text/html	http://www.gutenberg.org/files/45933/45933-h.zip	2014-06-10 18:26:53	ebooks/45933
4168508	application/epub+zip	http://www.gutenberg.org/ebooks/45933.epub.images	2020-05-22 03:19:20.148604	ebooks/45933
20979	image/jpeg	http://www.gutenberg.org/cache/epub/45933/pg45933.cover.medium.jpg	2020-05-22 03:19:25.211549	ebooks/45933
2549802	application/epub+zip	http://www.gutenberg.org/ebooks/45934.epub.images	2020-06-15 22:06:27.025147	ebooks/45934
311663	text/plain; charset=utf-8	http://www.gutenberg.org/files/45934/45934-0.zip	2020-06-15 15:52:14	ebooks/45934
23356	image/jpeg	http://www.gutenberg.org/cache/epub/45934/pg45934.cover.medium.jpg	2020-06-15 22:06:32.26706	ebooks/45934
311218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45934/45934.zip	2014-06-11 09:52:21	ebooks/45934
992591	text/html	http://www.gutenberg.org/files/45934/45934-h/45934-h.htm	2014-06-11 10:05:10	ebooks/45934
2533789	text/html	http://www.gutenberg.org/files/45934/45934-h.zip	2014-06-11 10:09:35	ebooks/45934
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/45934.rdf	2020-06-15 22:06:32.366051	ebooks/45934
6344161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45934.kindle.images	2020-06-15 22:06:30.255101	ebooks/45934
926366	text/plain; charset=utf-8	http://www.gutenberg.org/files/45934/45934-0.txt	2020-06-15 15:52:14	ebooks/45934
311401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45934/45934-8.zip	2014-06-11 09:50:32	ebooks/45934
2978	image/jpeg	http://www.gutenberg.org/cache/epub/45934/pg45934.cover.small.jpg	2020-06-15 22:06:32.226041	ebooks/45934
926021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45934/45934-8.txt	2014-06-11 09:50:32	ebooks/45934
420442	application/epub+zip	http://www.gutenberg.org/ebooks/45934.epub.noimages	2020-06-15 22:06:27.530114	ebooks/45934
926030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45934/45934.txt	2014-06-11 09:52:21	ebooks/45934
1672148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45934.kindle.noimages	2020-06-15 22:06:32.18004	ebooks/45934
4675998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45935.kindle.images	2020-05-22 03:19:38.149678	ebooks/45935
145862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45935/45935-8.txt	2014-06-11 09:52:38	ebooks/45935
4193	image/jpeg	http://www.gutenberg.org/cache/epub/45935/pg45935.cover.small.jpg	2020-05-22 03:19:38.585666	ebooks/45935
142995	application/epub+zip	http://www.gutenberg.org/ebooks/45935.epub.noimages	2020-05-22 03:19:32.804751	ebooks/45935
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/45935.rdf	2020-06-11 01:38:18.803002	ebooks/45935
158111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45935/45935-h/45935-h.htm	2014-06-11 09:52:40	ebooks/45935
32105	image/jpeg	http://www.gutenberg.org/cache/epub/45935/pg45935.cover.medium.jpg	2020-05-22 03:19:38.604665	ebooks/45935
2317900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45935/45935-h.zip	2014-06-11 09:52:46	ebooks/45935
58841	application/zip	http://www.gutenberg.org/files/45935/45935-8.zip	2014-06-11 09:52:46	ebooks/45935
1949091	application/epub+zip	http://www.gutenberg.org/ebooks/45935.epub.images	2020-05-22 03:19:32.60374	ebooks/45935
439847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45935.kindle.noimages	2020-05-22 03:19:38.56566	ebooks/45935
149269	text/plain	http://www.gutenberg.org/ebooks/45935.txt.utf-8	2020-05-22 03:19:31.530754	ebooks/45935
298934	application/zip	http://www.gutenberg.org/files/45936/45936-h.zip	2014-06-11 09:58:50	ebooks/45936
318063	application/epub+zip	http://www.gutenberg.org/ebooks/45936.epub.images	2020-05-22 03:19:39.425662	ebooks/45936
3340	image/jpeg	http://www.gutenberg.org/cache/epub/45936/pg45936.cover.small.jpg	2020-05-22 03:19:42.471613	ebooks/45936
206068	application/zip	http://www.gutenberg.org/files/45936/45936-8.zip	2014-06-11 09:58:50	ebooks/45936
1168579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45936.kindle.images	2020-05-22 03:19:41.142636	ebooks/45936
1085729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45936.kindle.noimages	2020-05-22 03:19:42.438612	ebooks/45936
518388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45936/45936-8.txt	2014-06-11 09:58:46	ebooks/45936
603707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45936/45936-h/45936-h.htm	2014-06-11 09:58:48	ebooks/45936
276445	application/epub+zip	http://www.gutenberg.org/ebooks/45936.epub.noimages	2020-05-22 03:19:39.864647	ebooks/45936
528197	text/plain	http://www.gutenberg.org/ebooks/45936.txt.utf-8	2020-05-22 03:19:38.716689	ebooks/45936
17840	image/jpeg	http://www.gutenberg.org/cache/epub/45936/pg45936.cover.medium.jpg	2020-05-22 03:19:42.501611	ebooks/45936
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/45936.rdf	2020-06-11 01:38:18.827039	ebooks/45936
530590	text/plain; charset=utf-8	http://www.gutenberg.org/files/45937/45937-0.txt	2014-06-11 10:01:52	ebooks/45937
2086	image/jpeg	http://www.gutenberg.org/cache/epub/45937/pg45937.cover.small.jpg	2020-05-22 03:19:46.289563	ebooks/45937
236147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45937/45937-h.zip	2014-06-11 10:02:24	ebooks/45937
252238	application/epub+zip	http://www.gutenberg.org/ebooks/45937.epub.images	2020-05-22 03:19:43.123611	ebooks/45937
194777	application/zip	http://www.gutenberg.org/files/45937/45937-0.zip	2014-06-11 10:02:24	ebooks/45937
1076158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45937.kindle.images	2020-05-22 03:19:44.838579	ebooks/45937
633505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45937/45937-h/45937-h.htm	2014-06-11 10:02:24	ebooks/45937
1076154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45937.kindle.noimages	2020-05-22 03:19:46.244563	ebooks/45937
252238	application/epub+zip	http://www.gutenberg.org/ebooks/45937.epub.noimages	2020-05-22 03:19:43.428629	ebooks/45937
8769	image/jpeg	http://www.gutenberg.org/cache/epub/45937/pg45937.cover.medium.jpg	2020-05-22 03:19:46.330573	ebooks/45937
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/45937.rdf	2020-06-11 01:38:18.850004	ebooks/45937
451337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45938/45938-8.txt	2014-06-11 07:02:56	ebooks/45938
2150	image/jpeg	http://www.gutenberg.org/cache/epub/45938/pg45938.cover.small.jpg	2020-05-22 03:19:49.469525	ebooks/45938
15156	application/rdf+xml	http://www.gutenberg.org/ebooks/45938.rdf	2020-06-11 01:38:18.878026	ebooks/45938
451387	text/plain	http://www.gutenberg.org/ebooks/45938.txt.utf-8	2020-05-22 03:19:46.477562	ebooks/45938
209571	application/epub+zip	http://www.gutenberg.org/ebooks/45938.epub.noimages	2020-05-22 03:19:47.20455	ebooks/45938
2190304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45938.kindle.images	2020-05-22 03:19:48.444542	ebooks/45938
949226	application/zip	http://www.gutenberg.org/files/45938/45938-h.zip	2014-06-11 07:04:22	ebooks/45938
169079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45938/45938-8.zip	2014-06-11 07:04:22	ebooks/45938
168967	application/zip	http://www.gutenberg.org/files/45938/45938.zip	2014-06-11 07:04:22	ebooks/45938
494042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45938/45938-h/45938-h.htm	2014-06-11 07:02:56	ebooks/45938
832713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45938.kindle.noimages	2020-05-22 03:19:49.437523	ebooks/45938
451364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45938/45938.txt	2014-06-11 07:04:04	ebooks/45938
963226	application/epub+zip	http://www.gutenberg.org/ebooks/45938.epub.images	2020-05-22 03:19:46.964575	ebooks/45938
9438	image/jpeg	http://www.gutenberg.org/cache/epub/45938/pg45938.cover.medium.jpg	2020-05-22 03:19:49.498523	ebooks/45938
2578	image/jpeg	http://www.gutenberg.org/cache/epub/45939/pg45939.cover.small.jpg	2020-05-22 03:20:05.33952	ebooks/45939
7651592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45939.kindle.images	2020-05-22 03:20:00.372585	ebooks/45939
4559586	application/epub+zip	http://www.gutenberg.org/ebooks/45939.epub.images	2020-05-22 03:19:52.725695	ebooks/45939
1684033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45939/45939-h/45939-h.htm	2014-06-11 07:06:02	ebooks/45939
385609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45939/45939.zip	2014-06-11 07:15:42	ebooks/45939
1014119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45939/45939-8.txt	2014-06-11 07:05:30	ebooks/45939
13383	image/jpeg	http://www.gutenberg.org/cache/epub/45939/pg45939.cover.medium.jpg	2020-05-22 03:20:05.699531	ebooks/45939
16645	application/rdf+xml	http://www.gutenberg.org/ebooks/45939.rdf	2020-06-11 01:38:18.907004	ebooks/45939
386199	application/zip	http://www.gutenberg.org/files/45939/45939-8.zip	2014-06-11 07:15:42	ebooks/45939
1014416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45939/45939.txt	2014-06-11 07:14:52	ebooks/45939
558949	application/epub+zip	http://www.gutenberg.org/ebooks/45939.epub.noimages	2020-05-22 03:19:54.036662	ebooks/45939
4295834	application/zip	http://www.gutenberg.org/files/45939/45939-h.zip	2014-06-11 07:15:42	ebooks/45939
1014710	text/plain	http://www.gutenberg.org/ebooks/45939.txt.utf-8	2020-05-22 03:19:49.646536	ebooks/45939
2358879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45939.kindle.noimages	2020-05-22 03:20:04.954525	ebooks/45939
181380	application/epub+zip	http://www.gutenberg.org/ebooks/4594.epub.noimages	2020-06-02 23:49:21.706076	ebooks/4594
414491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4594/4594.txt	2009-08-13 17:35:52	ebooks/4594
414463	text/plain	http://www.gutenberg.org/ebooks/4594.txt.utf-8	2020-06-02 23:49:21.169113	ebooks/4594
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/4594.rdf	2020-06-11 01:03:47.377062	ebooks/4594
154896	application/zip	http://www.gutenberg.org/files/4594/4594.zip	2009-08-13 17:39:42	ebooks/4594
4163	image/jpeg	http://www.gutenberg.org/cache/epub/4594/pg4594.cover.small.jpg	2020-06-02 23:49:23.498078	ebooks/4594
743856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4594.kindle.noimages	2020-06-02 23:49:23.462079	ebooks/4594
743872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4594.kindle.images	2020-06-02 23:49:22.578063	ebooks/4594
440734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4594/4594-h/4594-h.htm	2009-08-13 17:36:04	ebooks/4594
158221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4594/4594-h.zip	2009-08-13 17:39:42	ebooks/4594
181380	application/epub+zip	http://www.gutenberg.org/ebooks/4594.epub.images	2020-06-02 23:49:21.528073	ebooks/4594
15007	image/jpeg	http://www.gutenberg.org/cache/epub/4594/pg4594.cover.medium.jpg	2020-06-02 23:49:23.532097	ebooks/4594
2262241	application/zip	http://www.gutenberg.org/files/45940/45940-h.zip	2014-06-11 07:20:24	ebooks/45940
2487	image/jpeg	http://www.gutenberg.org/cache/epub/45940/pg45940.cover.small.jpg	2020-05-22 03:20:20.291647	ebooks/45940
413462	application/epub+zip	http://www.gutenberg.org/ebooks/45940.epub.noimages	2020-05-22 03:20:10.316757	ebooks/45940
1327534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45940/45940-h/45940-h.htm	2014-06-11 07:16:46	ebooks/45940
2320939	application/epub+zip	http://www.gutenberg.org/ebooks/45940.epub.images	2020-05-22 03:20:09.186774	ebooks/45940
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/45940.rdf	2020-06-11 01:38:18.935998	ebooks/45940
720938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45940/45940.txt	2014-06-11 07:20:10	ebooks/45940
720831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45940/45940-8.txt	2014-06-11 07:16:44	ebooks/45940
1749312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45940.kindle.noimages	2020-05-22 03:20:19.971628	ebooks/45940
267411	application/zip	http://www.gutenberg.org/files/45940/45940.zip	2014-06-11 07:20:24	ebooks/45940
267773	application/zip	http://www.gutenberg.org/files/45940/45940-8.zip	2014-06-11 07:20:24	ebooks/45940
4956549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45940.kindle.images	2020-05-22 03:20:16.316675	ebooks/45940
14922	image/jpeg	http://www.gutenberg.org/cache/epub/45940/pg45940.cover.medium.jpg	2020-05-22 03:20:20.599621	ebooks/45940
721019	text/plain	http://www.gutenberg.org/ebooks/45940.txt.utf-8	2020-05-22 03:20:06.501821	ebooks/45940
1355308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45941/45941-h/45941-h.htm	2014-06-11 07:22:52	ebooks/45941
415231	application/epub+zip	http://www.gutenberg.org/ebooks/45941.epub.noimages	2020-05-22 03:20:25.070558	ebooks/45941
1978095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45941/45941-h.zip	2014-06-11 07:28:38	ebooks/45941
273790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45941/45941-8.zip	2014-06-11 07:28:38	ebooks/45941
763226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45941/45941-8.txt	2014-06-11 07:22:48	ebooks/45941
1771749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45941.kindle.noimages	2020-05-22 03:20:34.488645	ebooks/45941
763352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45941/45941.txt	2014-06-11 07:28:14	ebooks/45941
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/45941.rdf	2020-06-11 01:38:18.965003	ebooks/45941
2638	image/jpeg	http://www.gutenberg.org/cache/epub/45941/pg45941.cover.small.jpg	2020-05-22 03:20:34.851637	ebooks/45941
4529545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45941.kindle.images	2020-05-22 03:20:30.617504	ebooks/45941
2036231	application/epub+zip	http://www.gutenberg.org/ebooks/45941.epub.images	2020-05-22 03:20:23.891577	ebooks/45941
763451	text/plain	http://www.gutenberg.org/ebooks/45941.txt.utf-8	2020-05-22 03:20:21.286637	ebooks/45941
273456	application/zip	http://www.gutenberg.org/files/45941/45941.zip	2014-06-11 07:28:38	ebooks/45941
14575	image/jpeg	http://www.gutenberg.org/cache/epub/45941/pg45941.cover.medium.jpg	2020-05-22 03:20:35.390634	ebooks/45941
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/45942.rdf	2020-06-11 01:38:18.989006	ebooks/45942
109772	application/epub+zip	http://www.gutenberg.org/ebooks/45942.epub.noimages	2020-05-22 03:20:36.671621	ebooks/45942
261432	text/html	http://www.gutenberg.org/files/45942/45942-h/45942-h.htm	2014-06-12 11:33:02	ebooks/45942
454298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45942.kindle.noimages	2020-05-22 03:20:38.583587	ebooks/45942
2578	image/jpeg	http://www.gutenberg.org/cache/epub/45942/pg45942.cover.small.jpg	2020-05-22 03:20:38.618592	ebooks/45942
85807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45942/45942.zip	2014-06-11 11:39:08	ebooks/45942
12204	image/jpeg	http://www.gutenberg.org/cache/epub/45942/pg45942.cover.medium.jpg	2020-05-22 03:20:38.652603	ebooks/45942
239544	text/plain	http://www.gutenberg.org/ebooks/45942.txt.utf-8	2020-05-22 03:20:36.158616	ebooks/45942
490732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45942.kindle.images	2020-05-22 03:20:37.616609	ebooks/45942
132338	application/epub+zip	http://www.gutenberg.org/ebooks/45942.epub.images	2020-05-22 03:20:36.475633	ebooks/45942
239541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45942/45942.txt	2014-06-11 11:39:08	ebooks/45942
129100	text/html	http://www.gutenberg.org/files/45942/45942-h.zip	2014-06-12 11:34:42	ebooks/45942
575785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45943/45943-8.txt	2014-06-11 10:33:08	ebooks/45943
1236118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45943.kindle.noimages	2020-05-22 03:20:45.266806	ebooks/45943
1247402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45943.kindle.images	2020-05-22 03:20:42.97355	ebooks/45943
581199	text/plain; charset=utf-8	http://www.gutenberg.org/files/45943/45943-0.txt	2014-06-11 10:31:52	ebooks/45943
14200	application/rdf+xml	http://www.gutenberg.org/ebooks/45943.rdf	2020-06-11 01:38:19.014027	ebooks/45943
306426	application/epub+zip	http://www.gutenberg.org/ebooks/45943.epub.images	2020-05-22 03:20:39.908614	ebooks/45943
217565	application/zip	http://www.gutenberg.org/files/45943/45943-0.zip	2014-06-11 10:33:30	ebooks/45943
761240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45943/45943-h/45943-h.htm	2014-06-11 10:31:56	ebooks/45943
216427	application/zip	http://www.gutenberg.org/files/45943/45943-8.zip	2014-06-11 10:33:30	ebooks/45943
2714	image/jpeg	http://www.gutenberg.org/cache/epub/45943/pg45943.cover.small.jpg	2020-05-22 03:20:45.401797	ebooks/45943
301426	application/epub+zip	http://www.gutenberg.org/ebooks/45943.epub.noimages	2020-05-22 03:20:40.704565	ebooks/45943
272086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45943/45943-h.zip	2014-06-11 10:33:30	ebooks/45943
16670	image/jpeg	http://www.gutenberg.org/cache/epub/45943/pg45943.cover.medium.jpg	2020-05-22 03:20:45.523807	ebooks/45943
270014	application/epub+zip	http://www.gutenberg.org/ebooks/45944.epub.images	2020-05-22 03:20:46.327803	ebooks/45944
407348	text/html	http://www.gutenberg.org/files/45944/45944-h/45944-h.htm	2014-06-11 17:27:32	ebooks/45944
1583	image/jpeg	http://www.gutenberg.org/cache/epub/45944/pg45944.cover.small.jpg	2020-05-22 03:20:48.526761	ebooks/45944
136131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45944/45944.zip	2014-06-11 17:24:58	ebooks/45944
363374	text/plain	http://www.gutenberg.org/ebooks/45944.txt.utf-8	2020-05-22 03:20:45.840834	ebooks/45944
255727	application/zip	http://www.gutenberg.org/files/45944/45944-h.zip	2014-06-11 17:30:32	ebooks/45944
7303	image/jpeg	http://www.gutenberg.org/cache/epub/45944/pg45944.cover.medium.jpg	2020-05-22 03:20:48.552755	ebooks/45944
178110	application/epub+zip	http://www.gutenberg.org/ebooks/45944.epub.noimages	2020-05-22 03:20:46.620791	ebooks/45944
17352	application/rdf+xml	http://www.gutenberg.org/ebooks/45944.rdf	2020-06-11 01:38:19.045003	ebooks/45944
363408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45944/45944-8.txt	2014-06-11 17:24:58	ebooks/45944
136129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45944/45944-8.zip	2014-06-11 17:24:58	ebooks/45944
363415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45944/45944.txt	2014-06-11 17:24:58	ebooks/45944
890714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45944.kindle.images	2020-05-22 03:20:47.568768	ebooks/45944
713010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45944.kindle.noimages	2020-05-22 03:20:48.499756	ebooks/45944
2159	image/jpeg	http://www.gutenberg.org/cache/epub/45945/pg45945.cover.small.jpg	2020-05-22 03:20:52.859708	ebooks/45945
1383246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45945.kindle.images	2020-05-22 03:20:51.363731	ebooks/45945
220032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45945/45945-8.zip	2014-06-11 15:42:30	ebooks/45945
301673	application/epub+zip	http://www.gutenberg.org/ebooks/45945.epub.noimages	2020-05-22 03:20:49.759751	ebooks/45945
11157	image/jpeg	http://www.gutenberg.org/cache/epub/45945/pg45945.cover.medium.jpg	2020-05-22 03:20:52.899699	ebooks/45945
363028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45945/45945-h.zip	2014-06-11 15:42:30	ebooks/45945
572914	text/plain	http://www.gutenberg.org/ebooks/45945.txt.utf-8	2020-05-22 03:20:48.686766	ebooks/45945
386362	application/epub+zip	http://www.gutenberg.org/ebooks/45945.epub.images	2020-05-22 03:20:49.36877	ebooks/45945
563788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45945/45945-8.txt	2014-06-11 15:42:26	ebooks/45945
1171409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45945.kindle.noimages	2020-05-22 03:20:52.8167	ebooks/45945
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/45945.rdf	2020-06-11 01:38:19.068999	ebooks/45945
624031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45945/45945-h/45945-h.htm	2014-06-11 15:42:28	ebooks/45945
148836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45946/45946-8.txt	2014-06-12 12:18:22	ebooks/45946
2363	image/jpeg	http://www.gutenberg.org/cache/epub/45946/pg45946.cover.small.jpg	2020-05-22 03:20:55.072707	ebooks/45946
107126	application/epub+zip	http://www.gutenberg.org/ebooks/45946.epub.images	2020-05-22 03:20:53.483702	ebooks/45946
54079	application/zip	http://www.gutenberg.org/files/45946/45946-8.zip	2014-06-12 12:18:22	ebooks/45946
148805	text/plain	http://www.gutenberg.org/ebooks/45946.txt.utf-8	2020-05-22 03:20:53.026703	ebooks/45946
368736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45946.kindle.noimages	2020-05-22 03:20:55.05367	ebooks/45946
15116	image/jpeg	http://www.gutenberg.org/cache/epub/45946/pg45946.cover.medium.jpg	2020-05-22 03:20:55.090671	ebooks/45946
148828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45946/45946.txt	2014-06-12 12:18:22	ebooks/45946
54059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45946/45946.zip	2014-06-12 12:18:22	ebooks/45946
99190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45946/45946-h.zip	2014-06-12 12:18:22	ebooks/45946
107126	application/epub+zip	http://www.gutenberg.org/ebooks/45946.epub.noimages	2020-05-22 03:20:54.060709	ebooks/45946
177938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45946/45946-h/45946-h.htm	2014-06-12 12:18:22	ebooks/45946
14738	application/rdf+xml	http://www.gutenberg.org/ebooks/45946.rdf	2020-06-11 01:38:19.095001	ebooks/45946
368740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45946.kindle.images	2020-05-22 03:20:54.55568	ebooks/45946
33010	image/jpeg	http://www.gutenberg.org/cache/epub/45947/pg45947.cover.medium.jpg	2020-05-22 03:21:01.192599	ebooks/45947
1930743	application/zip	http://www.gutenberg.org/files/45947/45947-h.zip	2014-06-12 12:20:58	ebooks/45947
1875417	application/epub+zip	http://www.gutenberg.org/ebooks/45947.epub.images	2020-05-22 03:20:56.036687	ebooks/45947
447379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45947.kindle.noimages	2020-05-22 03:21:01.154594	ebooks/45947
60449	application/zip	http://www.gutenberg.org/files/45947/45947-8.zip	2014-06-12 12:20:58	ebooks/45947
151767	text/plain	http://www.gutenberg.org/ebooks/45947.txt.utf-8	2020-05-22 03:20:55.192679	ebooks/45947
147315	application/epub+zip	http://www.gutenberg.org/ebooks/45947.epub.noimages	2020-05-22 03:20:56.243666	ebooks/45947
4506092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45947.kindle.images	2020-05-22 03:21:00.726599	ebooks/45947
4069	image/jpeg	http://www.gutenberg.org/cache/epub/45947/pg45947.cover.small.jpg	2020-05-22 03:21:01.173615	ebooks/45947
148373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45947/45947-8.txt	2014-06-12 12:20:52	ebooks/45947
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/45947.rdf	2020-06-11 01:38:19.118994	ebooks/45947
159620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45947/45947-h/45947-h.htm	2014-06-12 12:20:54	ebooks/45947
11657	image/jpeg	http://www.gutenberg.org/cache/epub/45948/pg45948.cover.medium.jpg	2020-05-22 03:21:05.513542	ebooks/45948
572226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45948/45948-h.zip	2014-06-12 12:24:24	ebooks/45948
2923	image/jpeg	http://www.gutenberg.org/cache/epub/45948/pg45948.cover.small.jpg	2020-05-22 03:21:05.47554	ebooks/45948
731345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45948.kindle.noimages	2020-05-22 03:21:05.434548	ebooks/45948
593669	application/epub+zip	http://www.gutenberg.org/ebooks/45948.epub.images	2020-05-22 03:21:02.326605	ebooks/45948
1550883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45948.kindle.images	2020-05-22 03:21:04.298554	ebooks/45948
440760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45948/45948-h/45948-h.htm	2014-06-12 12:24:22	ebooks/45948
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/45948.rdf	2020-06-11 01:38:19.142	ebooks/45948
182323	application/epub+zip	http://www.gutenberg.org/ebooks/45948.epub.noimages	2020-05-22 03:21:03.103579	ebooks/45948
366604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45948/45948-8.txt	2014-06-12 12:24:20	ebooks/45948
368990	text/plain	http://www.gutenberg.org/ebooks/45948.txt.utf-8	2020-05-22 03:21:01.296598	ebooks/45948
135076	application/zip	http://www.gutenberg.org/files/45948/45948-8.zip	2014-06-12 12:24:24	ebooks/45948
767973	text/html; charset=utf-8	http://www.gutenberg.org/files/45949/45949-h/45949-h.htm	2014-06-12 12:36:52	ebooks/45949
748214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45949/45949.txt	2014-06-12 12:36:52	ebooks/45949
748224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45949/45949-8.txt	2014-06-12 12:36:52	ebooks/45949
339879	application/epub+zip	http://www.gutenberg.org/ebooks/45949.epub.images	2020-05-22 03:21:06.216535	ebooks/45949
275572	application/zip	http://www.gutenberg.org/files/45949/45949-8.zip	2014-06-12 12:36:54	ebooks/45949
748194	text/plain	http://www.gutenberg.org/ebooks/45949.txt.utf-8	2020-05-22 03:21:05.663539	ebooks/45949
1309948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45949.kindle.noimages	2020-05-22 03:21:09.188504	ebooks/45949
1321803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45949.kindle.images	2020-05-22 03:21:07.832523	ebooks/45949
13883	image/jpeg	http://www.gutenberg.org/cache/epub/45949/pg45949.cover.medium.jpg	2020-05-22 03:21:09.2305	ebooks/45949
2329	image/jpeg	http://www.gutenberg.org/cache/epub/45949/pg45949.cover.small.jpg	2020-05-22 03:21:09.210504	ebooks/45949
326913	text/html; charset=utf-8	http://www.gutenberg.org/files/45949/45949-h.zip	2014-06-12 12:36:56	ebooks/45949
275550	application/zip	http://www.gutenberg.org/files/45949/45949.zip	2014-06-12 12:36:54	ebooks/45949
332164	application/epub+zip	http://www.gutenberg.org/ebooks/45949.epub.noimages	2020-05-22 03:21:06.487539	ebooks/45949
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/45949.rdf	2020-06-11 01:38:19.169996	ebooks/45949
182954	application/epub+zip	http://www.gutenberg.org/ebooks/4595.epub.noimages	2020-06-02 23:49:24.210075	ebooks/4595
156999	application/zip	http://www.gutenberg.org/files/4595/4595.zip	2009-08-13 17:39:52	ebooks/4595
751486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4595.kindle.images	2020-06-02 23:49:25.098082	ebooks/4595
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/4595.rdf	2020-06-11 01:03:47.401063	ebooks/4595
3126	image/jpeg	http://www.gutenberg.org/cache/epub/4595/pg4595.cover.small.jpg	2020-06-02 23:49:26.028028	ebooks/4595
751478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4595.kindle.noimages	2020-06-02 23:49:25.992029	ebooks/4595
422610	text/plain	http://www.gutenberg.org/ebooks/4595.txt.utf-8	2020-06-02 23:49:23.668094	ebooks/4595
422638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4595/4595.txt	2009-08-13 17:36:54	ebooks/4595
182954	application/epub+zip	http://www.gutenberg.org/ebooks/4595.epub.images	2020-06-02 23:49:24.031057	ebooks/4595
449277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4595/4595-h/4595-h.htm	2009-08-13 17:37:02	ebooks/4595
12906	image/jpeg	http://www.gutenberg.org/cache/epub/4595/pg4595.cover.medium.jpg	2020-06-02 23:49:26.062019	ebooks/4595
160468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4595/4595-h.zip	2009-08-13 17:39:54	ebooks/4595
16436	application/rdf+xml	http://www.gutenberg.org/ebooks/45950.rdf	2020-06-15 22:06:48.385134	ebooks/45950
1352234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45950/45950-8.txt	2014-06-12 19:00:48	ebooks/45950
2467823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45950.kindle.noimages	2020-06-15 22:06:47.52817	ebooks/45950
562789	application/epub+zip	http://www.gutenberg.org/ebooks/45950.epub.noimages	2020-06-15 22:06:38.212999	ebooks/45950
1739243	text/html	http://www.gutenberg.org/files/45950/45950-h/45950-h.htm	2014-06-12 19:12:30	ebooks/45950
520416	text/html	http://www.gutenberg.org/files/45950/45950-h.zip	2014-06-12 19:25:48	ebooks/45950
443120	application/zip	http://www.gutenberg.org/files/45950/45950.zip	2014-06-12 19:02:30	ebooks/45950
1377456	text/plain; charset=utf-8	http://www.gutenberg.org/files/45950/45950-0.txt	2020-06-15 15:52:48	ebooks/45950
449489	text/plain; charset=utf-8	http://www.gutenberg.org/files/45950/45950-0.zip	2020-06-15 15:52:48	ebooks/45950
1352415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45950/45950.txt	2014-06-12 19:02:30	ebooks/45950
566075	application/epub+zip	http://www.gutenberg.org/ebooks/45950.epub.images	2020-06-15 22:06:37.24006	ebooks/45950
443728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45950/45950-8.zip	2014-06-12 19:00:48	ebooks/45950
2472965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45950.kindle.images	2020-06-15 22:06:42.846207	ebooks/45950
8821	image/jpeg	http://www.gutenberg.org/cache/epub/45950/pg45950.cover.medium.jpg	2020-06-15 22:06:47.945137	ebooks/45950
2034	image/jpeg	http://www.gutenberg.org/cache/epub/45950/pg45950.cover.small.jpg	2020-06-15 22:06:47.744155	ebooks/45950
785507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45951.kindle.noimages	2020-05-22 03:21:28.996746	ebooks/45951
270487	application/epub+zip	http://www.gutenberg.org/ebooks/45951.epub.images	2020-05-22 03:21:26.742791	ebooks/45951
148829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45951/45951.zip	2014-06-12 10:32:16	ebooks/45951
257582	text/html; charset=utf-8	http://www.gutenberg.org/files/45951/45951-h.zip	2014-06-12 10:32:16	ebooks/45951
392254	text/plain	http://www.gutenberg.org/ebooks/45951.txt.utf-8	2020-05-22 03:21:26.157779	ebooks/45951
392264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45951/45951.txt	2014-06-12 10:32:16	ebooks/45951
10080	image/jpeg	http://www.gutenberg.org/cache/epub/45951/pg45951.cover.medium.jpg	2020-05-22 03:21:29.051731	ebooks/45951
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/45951.rdf	2020-06-11 01:38:19.224997	ebooks/45951
209687	application/epub+zip	http://www.gutenberg.org/ebooks/45951.epub.noimages	2020-05-22 03:21:27.096766	ebooks/45951
905303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45951.kindle.images	2020-05-22 03:21:28.041745	ebooks/45951
2223	image/jpeg	http://www.gutenberg.org/cache/epub/45951/pg45951.cover.small.jpg	2020-05-22 03:21:29.025735	ebooks/45951
392267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45951/45951-8.txt	2014-06-12 10:32:16	ebooks/45951
148869	application/zip	http://www.gutenberg.org/files/45951/45951-8.zip	2014-06-12 10:32:16	ebooks/45951
429303	text/html; charset=utf-8	http://www.gutenberg.org/files/45951/45951-h/45951-h.htm	2014-06-12 10:32:16	ebooks/45951
483893	text/html; charset=utf-8	http://www.gutenberg.org/files/45952/45952-h/45952-h.htm	2014-06-12 10:33:26	ebooks/45952
412623	text/plain	http://www.gutenberg.org/ebooks/45952.txt.utf-8	2020-05-22 03:21:29.163731	ebooks/45952
21706	image/jpeg	http://www.gutenberg.org/cache/epub/45952/pg45952.cover.medium.jpg	2020-05-22 03:21:33.463674	ebooks/45952
2738	image/jpeg	http://www.gutenberg.org/cache/epub/45952/pg45952.cover.small.jpg	2020-05-22 03:21:33.374679	ebooks/45952
412643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45952/45952.txt	2014-06-12 10:33:26	ebooks/45952
149254	application/zip	http://www.gutenberg.org/files/45952/45952-8.zip	2014-06-12 10:33:26	ebooks/45952
302439	application/epub+zip	http://www.gutenberg.org/ebooks/45952.epub.noimages	2020-05-22 03:21:30.604721	ebooks/45952
302438	application/epub+zip	http://www.gutenberg.org/ebooks/45952.epub.images	2020-05-22 03:21:30.025747	ebooks/45952
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/45952.rdf	2020-06-11 01:38:19.251993	ebooks/45952
1017320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45952.kindle.images	2020-05-22 03:21:31.949716	ebooks/45952
412630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45952/45952-8.txt	2014-06-12 10:33:26	ebooks/45952
1017317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45952.kindle.noimages	2020-05-22 03:21:33.279722	ebooks/45952
333147	text/html; charset=utf-8	http://www.gutenberg.org/files/45952/45952-h.zip	2014-06-12 10:33:26	ebooks/45952
149220	application/zip	http://www.gutenberg.org/files/45952/45952.zip	2014-06-12 10:33:26	ebooks/45952
192421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45953/45953-8.zip	2014-06-13 07:34:42	ebooks/45953
500860	text/plain; charset=utf-8	http://www.gutenberg.org/files/45953/45953-0.txt	2014-06-13 07:33:22	ebooks/45953
297156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45953/45953-h.zip	2014-06-13 07:34:42	ebooks/45953
325238	application/epub+zip	http://www.gutenberg.org/ebooks/45953.epub.noimages	2020-05-22 03:21:34.838683	ebooks/45953
1184774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45953.kindle.images	2020-05-22 03:21:36.212639	ebooks/45953
329016	application/epub+zip	http://www.gutenberg.org/ebooks/45953.epub.images	2020-05-22 03:21:34.317678	ebooks/45953
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/45953.rdf	2020-06-11 01:38:19.282	ebooks/45953
1176684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45953.kindle.noimages	2020-05-22 03:21:37.588634	ebooks/45953
2488	image/jpeg	http://www.gutenberg.org/cache/epub/45953/pg45953.cover.small.jpg	2020-05-22 03:21:37.650627	ebooks/45953
13918	image/jpeg	http://www.gutenberg.org/cache/epub/45953/pg45953.cover.medium.jpg	2020-05-22 03:21:37.705627	ebooks/45953
487384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45953/45953-8.txt	2014-06-13 07:34:06	ebooks/45953
194519	application/zip	http://www.gutenberg.org/files/45953/45953-0.zip	2014-06-13 07:34:42	ebooks/45953
569041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45953/45953-h/45953-h.htm	2014-06-13 07:33:24	ebooks/45953
652443	text/plain	http://www.gutenberg.org/ebooks/45954.txt.utf-8	2020-05-22 03:21:37.875643	ebooks/45954
238607	application/zip	http://www.gutenberg.org/files/45954/45954.zip	2014-06-13 07:39:48	ebooks/45954
1310548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45954.kindle.noimages	2020-05-22 03:21:42.336562	ebooks/45954
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/45954.rdf	2020-06-11 01:38:19.309001	ebooks/45954
355970	application/epub+zip	http://www.gutenberg.org/ebooks/45954.epub.noimages	2020-05-22 03:21:39.04662	ebooks/45954
238688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45954/45954-8.zip	2014-06-13 07:39:48	ebooks/45954
1481632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45954.kindle.images	2020-05-22 03:21:40.677587	ebooks/45954
415170	application/zip	http://www.gutenberg.org/files/45954/45954-h.zip	2014-06-13 07:39:48	ebooks/45954
451374	application/epub+zip	http://www.gutenberg.org/ebooks/45954.epub.images	2020-05-22 03:21:38.633636	ebooks/45954
652421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45954/45954-8.txt	2014-06-13 07:39:48	ebooks/45954
652473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45954/45954.txt	2014-06-13 07:39:48	ebooks/45954
2218	image/jpeg	http://www.gutenberg.org/cache/epub/45954/pg45954.cover.small.jpg	2020-05-22 03:21:42.402568	ebooks/45954
765028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45954/45954-h/45954-h.htm	2014-06-13 07:39:48	ebooks/45954
10809	image/jpeg	http://www.gutenberg.org/cache/epub/45954/pg45954.cover.medium.jpg	2020-05-22 03:21:42.463563	ebooks/45954
151696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45955/45955.txt	2014-06-17 01:38:10	ebooks/45955
183304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45955/45955-h/45955-h.htm	2014-06-17 01:38:52	ebooks/45955
151704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45955/45955-8.txt	2014-06-17 01:38:30	ebooks/45955
50097	application/zip	http://www.gutenberg.org/files/45955/45955.zip	2014-06-17 01:39:46	ebooks/45955
2153	image/jpeg	http://www.gutenberg.org/cache/epub/45955/pg45955.cover.small.jpg	2020-05-22 03:21:44.71953	ebooks/45955
757581	application/epub+zip	http://www.gutenberg.org/ebooks/45955.epub.images	2020-05-22 03:21:43.066671	ebooks/45955
15311	image/jpeg	http://www.gutenberg.org/cache/epub/45955/pg45955.cover.medium.jpg	2020-05-22 03:21:44.740529	ebooks/45955
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/45955.rdf	2020-06-11 01:38:19.335995	ebooks/45955
1657905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45955.kindle.images	2020-05-22 03:21:44.199539	ebooks/45955
360430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45955.kindle.noimages	2020-05-22 03:21:44.695535	ebooks/45955
151712	text/plain	http://www.gutenberg.org/ebooks/45955.txt.utf-8	2020-05-22 03:21:42.643568	ebooks/45955
105098	application/epub+zip	http://www.gutenberg.org/ebooks/45955.epub.noimages	2020-05-22 03:21:43.325557	ebooks/45955
726081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45955/45955-h.zip	2014-06-17 01:39:46	ebooks/45955
50118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45955/45955-8.zip	2014-06-17 01:39:46	ebooks/45955
151982	application/zip	http://www.gutenberg.org/files/45956/45956-8.zip	2014-06-13 11:27:06	ebooks/45956
831798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45956.kindle.noimages	2020-05-22 03:21:52.013651	ebooks/45956
400739	text/plain	http://www.gutenberg.org/ebooks/45956.txt.utf-8	2020-05-22 03:21:44.852548	ebooks/45956
2909559	text/html	http://www.gutenberg.org/files/45956/45956-h.zip	2014-06-13 11:43:40	ebooks/45956
473284	text/html	http://www.gutenberg.org/files/45956/45956-h/45956-h.htm	2014-06-13 11:33:18	ebooks/45956
7882	image/jpeg	http://www.gutenberg.org/cache/epub/45956/pg45956.cover.medium.jpg	2020-05-22 03:21:52.131667	ebooks/45956
397696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45956/45956-8.txt	2014-06-13 11:27:06	ebooks/45956
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/45956.rdf	2020-06-11 01:38:19.361999	ebooks/45956
5445742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45956.kindle.images	2020-05-22 03:21:51.048668	ebooks/45956
2953142	application/epub+zip	http://www.gutenberg.org/ebooks/45956.epub.images	2020-05-22 03:21:46.032539	ebooks/45956
1824	image/jpeg	http://www.gutenberg.org/cache/epub/45956/pg45956.cover.small.jpg	2020-05-22 03:21:52.074639	ebooks/45956
233442	application/epub+zip	http://www.gutenberg.org/ebooks/45956.epub.noimages	2020-05-22 03:21:46.378526	ebooks/45956
211351	application/epub+zip	http://www.gutenberg.org/ebooks/45957.epub.noimages	2020-05-22 03:21:53.306621	ebooks/45957
1599758	application/epub+zip	http://www.gutenberg.org/ebooks/45957.epub.images	2020-05-22 03:21:52.901645	ebooks/45957
81462	application/zip	http://www.gutenberg.org/files/45957/45957.zip	2014-06-13 10:48:54	ebooks/45957
81755	application/zip	http://www.gutenberg.org/files/45957/45957-0.zip	2014-06-13 10:48:54	ebooks/45957
16508	application/rdf+xml	http://www.gutenberg.org/ebooks/45957.rdf	2020-06-11 01:38:19.391001	ebooks/45957
2265	image/jpeg	http://www.gutenberg.org/cache/epub/45957/pg45957.cover.small.jpg	2020-05-22 03:21:55.846595	ebooks/45957
2922298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45957.kindle.images	2020-05-22 03:21:54.692604	ebooks/45957
1588906	text/html; charset=utf-8	http://www.gutenberg.org/files/45957/45957-h.zip	2014-06-13 10:48:54	ebooks/45957
14053	image/jpeg	http://www.gutenberg.org/cache/epub/45957/pg45957.cover.medium.jpg	2020-05-22 03:21:55.916594	ebooks/45957
232651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45957/45957.txt	2014-06-13 10:48:46	ebooks/45957
232514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45957/45957-8.txt	2014-06-13 10:48:46	ebooks/45957
675523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45957.kindle.noimages	2020-05-22 03:21:55.773588	ebooks/45957
233068	text/plain; charset=utf-8	http://www.gutenberg.org/files/45957/45957-0.txt	2014-06-13 10:48:44	ebooks/45957
81547	application/zip	http://www.gutenberg.org/files/45957/45957-8.zip	2014-06-13 10:48:54	ebooks/45957
315566	text/html; charset=utf-8	http://www.gutenberg.org/files/45957/45957-h/45957-h.htm	2014-06-13 10:48:52	ebooks/45957
1017073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45958.kindle.noimages	2020-06-15 22:06:56.392023	ebooks/45958
2433	image/jpeg	http://www.gutenberg.org/cache/epub/45958/pg45958.cover.small.jpg	2020-06-15 22:06:56.429107	ebooks/45958
281381	application/epub+zip	http://www.gutenberg.org/ebooks/45958.epub.noimages	2020-06-15 22:06:51.8401	ebooks/45958
194322	application/zip	http://www.gutenberg.org/files/45958/45958-8.zip	2014-06-13 13:24:15	ebooks/45958
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/45958.rdf	2020-06-15 22:06:56.550031	ebooks/45958
14246	image/jpeg	http://www.gutenberg.org/cache/epub/45958/pg45958.cover.medium.jpg	2020-06-15 22:06:56.462061	ebooks/45958
5920712	application/epub+zip	http://www.gutenberg.org/ebooks/45958.epub.images	2020-06-15 22:06:51.501105	ebooks/45958
504763	text/plain; charset=utf-8	http://www.gutenberg.org/files/45958/45958-0.txt	2020-06-15 15:53:04	ebooks/45958
613855	text/html	http://www.gutenberg.org/files/45958/45958-h/45958-h.htm	2014-06-13 13:31:59	ebooks/45958
3718783	text/html	http://www.gutenberg.org/files/45958/45958-h.zip	2014-06-13 13:36:30	ebooks/45958
12411212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45958.kindle.images	2020-06-15 22:06:55.187053	ebooks/45958
194571	text/plain; charset=utf-8	http://www.gutenberg.org/files/45958/45958-0.zip	2020-06-15 15:53:04	ebooks/45958
504354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45958/45958.txt	2014-06-13 13:25:55	ebooks/45958
504352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45958/45958-8.txt	2014-06-13 13:24:15	ebooks/45958
194090	application/zip	http://www.gutenberg.org/files/45958/45958.zip	2014-06-13 13:25:55	ebooks/45958
20019	application/rdf+xml	http://www.gutenberg.org/ebooks/45959.rdf	2020-06-11 01:38:19.454025	ebooks/45959
1563	image/jpeg	http://www.gutenberg.org/cache/epub/45959/pg45959.cover.small.jpg	2020-05-22 03:22:06.261758	ebooks/45959
175619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45959/45959-8.txt	2014-06-13 10:48:54	ebooks/45959
414603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45959.kindle.noimages	2020-05-22 03:22:05.930764	ebooks/45959
68400	application/zip	http://www.gutenberg.org/files/45959/45959-8.zip	2014-06-13 10:48:54	ebooks/45959
113187	application/epub+zip	http://www.gutenberg.org/ebooks/45959.epub.noimages	2020-05-22 03:22:04.783803	ebooks/45959
113187	application/epub+zip	http://www.gutenberg.org/ebooks/45959.epub.images	2020-05-22 03:22:03.530797	ebooks/45959
103909	text/html; charset=utf-8	http://www.gutenberg.org/files/45959/45959-h.zip	2014-06-13 10:48:38	ebooks/45959
162130	text/x-rst	http://www.gutenberg.org/files/45959/45959-rst/45959-rst.rst	2014-06-13 10:48:56	ebooks/45959
68542	application/zip	http://www.gutenberg.org/files/45959/45959-0.zip	2014-06-13 10:48:52	ebooks/45959
414611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45959.kindle.images	2020-05-22 03:22:05.356764	ebooks/45959
175624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45959/45959.txt	2014-06-13 10:48:56	ebooks/45959
9088	image/jpeg	http://www.gutenberg.org/cache/epub/45959/pg45959.cover.medium.jpg	2020-05-22 03:22:06.510759	ebooks/45959
90814	application/zip	http://www.gutenberg.org/files/45959/45959-rst.zip	2014-06-13 10:48:56	ebooks/45959
176043	text/plain; charset=utf-8	http://www.gutenberg.org/files/45959/45959-0.txt	2014-06-13 10:48:52	ebooks/45959
68362	application/zip	http://www.gutenberg.org/files/45959/45959.zip	2014-06-13 10:48:56	ebooks/45959
162130	text/x-rst	http://www.gutenberg.org/ebooks/45959.rst.gen	2020-05-22 03:22:02.256527	ebooks/45959
234033	application/pdf	http://www.gutenberg.org/ebooks/45959.pdf.noimages	2020-05-22 03:22:09.602744	ebooks/45959
234032	application/pdf	http://www.gutenberg.org/ebooks/45959.pdf.images	2020-05-22 03:22:08.004734	ebooks/45959
223066	text/html; charset=utf-8	http://www.gutenberg.org/files/45959/45959-h/45959-h.html	2014-06-13 10:48:38	ebooks/45959
380281	application/zip	http://www.gutenberg.org/files/4596/4596-h.zip	2013-03-20 02:37:52	ebooks/4596
3867	image/jpeg	http://www.gutenberg.org/cache/epub/4596/pg4596.cover.small.jpg	2020-06-02 23:49:30.851974	ebooks/4596
16312	image/jpeg	http://www.gutenberg.org/cache/epub/4596/pg4596.cover.medium.jpg	2020-06-02 23:49:30.89395	ebooks/4596
1678914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4596.kindle.noimages	2020-06-02 23:49:30.805959	ebooks/4596
1678930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4596.kindle.images	2020-06-02 23:49:28.985978	ebooks/4596
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/4596.rdf	2020-06-11 01:03:47.427061	ebooks/4596
416110	application/epub+zip	http://www.gutenberg.org/ebooks/4596.epub.images	2020-06-02 23:49:26.905017	ebooks/4596
968949	text/plain	http://www.gutenberg.org/ebooks/4596.txt.utf-8	2020-06-02 23:49:26.209025	ebooks/4596
1011129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4596/4596-h/4596-h.htm	2013-03-20 02:37:26	ebooks/4596
374479	application/zip	http://www.gutenberg.org/files/4596/4596.zip	2009-07-18 16:11:10	ebooks/4596
416110	application/epub+zip	http://www.gutenberg.org/ebooks/4596.epub.noimages	2020-06-02 23:49:27.155032	ebooks/4596
968977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4596/4596.txt	2009-07-18 16:07:50	ebooks/4596
1336327	application/pdf	http://www.gutenberg.org/ebooks/45960.pdf.images	2020-05-22 03:22:27.560711	ebooks/45960
278292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45960/45960.zip	2014-06-13 10:52:24	ebooks/45960
17545	image/jpeg	http://www.gutenberg.org/cache/epub/45960/pg45960.cover.medium.jpg	2020-05-22 03:22:23.870533	ebooks/45960
880573	text/html; charset=utf-8	http://www.gutenberg.org/files/45960/45960-h/45960-h.html	2014-06-13 10:51:28	ebooks/45960
21072	application/rdf+xml	http://www.gutenberg.org/ebooks/45960.rdf	2020-06-11 01:38:19.490008	ebooks/45960
796728	application/zip	http://www.gutenberg.org/files/45960/45960-h.zip	2014-06-13 10:51:28	ebooks/45960
731610	text/x-rst	http://www.gutenberg.org/ebooks/45960.rst.gen	2020-05-22 03:22:12.49367	ebooks/45960
775556	text/x-rst	http://www.gutenberg.org/files/45960/45960-rst.zip	2014-06-13 10:52:26	ebooks/45960
731610	text/x-rst	http://www.gutenberg.org/files/45960/45960-rst/45960-rst.rst	2014-06-13 10:52:26	ebooks/45960
740457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45960/45960.txt	2014-06-13 10:52:24	ebooks/45960
891403	application/pdf	http://www.gutenberg.org/ebooks/45960.pdf.noimages	2020-05-22 03:22:31.387658	ebooks/45960
279455	text/plain; charset=utf-8	http://www.gutenberg.org/files/45960/45960-0.zip	2014-06-13 10:52:10	ebooks/45960
740455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45960/45960-8.txt	2014-06-13 10:52:18	ebooks/45960
278341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45960/45960-8.zip	2014-06-13 10:52:18	ebooks/45960
2760	image/jpeg	http://www.gutenberg.org/cache/epub/45960/pg45960.cover.small.jpg	2020-05-22 03:22:23.059544	ebooks/45960
2366163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45960.kindle.images	2020-05-22 03:22:20.521568	ebooks/45960
385378	application/epub+zip	http://www.gutenberg.org/ebooks/45960.epub.noimages	2020-05-22 03:22:18.445618	ebooks/45960
1479094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45960.kindle.noimages	2020-05-22 03:22:22.357547	ebooks/45960
829643	application/epub+zip	http://www.gutenberg.org/ebooks/45960.epub.images	2020-05-22 03:22:15.406638	ebooks/45960
747921	text/plain; charset=utf-8	http://www.gutenberg.org/files/45960/45960-0.txt	2014-06-13 10:52:10	ebooks/45960
19420	image/jpeg	http://www.gutenberg.org/cache/epub/45961/pg45961.cover.medium.jpg	2020-05-22 03:22:43.135779	ebooks/45961
404788	application/zip	http://www.gutenberg.org/files/45961/45961.zip	2014-06-13 14:58:46	ebooks/45961
1280679	text/html; charset=utf-8	http://www.gutenberg.org/files/45961/45961-h/45961-h.htm	2014-06-13 14:56:38	ebooks/45961
2802	image/jpeg	http://www.gutenberg.org/cache/epub/45961/pg45961.cover.small.jpg	2020-05-22 03:22:42.840782	ebooks/45961
1784019	application/zip	http://www.gutenberg.org/files/45961/45961-h.zip	2014-06-13 14:58:48	ebooks/45961
1082258	text/plain; charset=utf-8	http://www.gutenberg.org/files/45961/45961-0.txt	2014-06-13 14:56:34	ebooks/45961
578047	application/epub+zip	http://www.gutenberg.org/ebooks/45961.epub.noimages	2020-05-22 03:22:35.856591	ebooks/45961
405046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45961/45961-8.zip	2014-06-13 14:58:48	ebooks/45961
1081880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45961/45961-8.txt	2014-06-13 14:57:26	ebooks/45961
16303	application/rdf+xml	http://www.gutenberg.org/ebooks/45961.rdf	2020-06-11 01:38:19.518991	ebooks/45961
2224057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45961.kindle.noimages	2020-05-22 03:22:42.619784	ebooks/45961
1081966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45961/45961.txt	2014-06-13 14:58:32	ebooks/45961
1527184	application/epub+zip	http://www.gutenberg.org/ebooks/45961.epub.images	2020-05-22 03:22:34.936609	ebooks/45961
4080538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45961.kindle.images	2020-05-22 03:22:39.352524	ebooks/45961
405442	application/zip	http://www.gutenberg.org/files/45961/45961-0.zip	2014-06-13 14:58:48	ebooks/45961
968311	application/epub+zip	http://www.gutenberg.org/ebooks/45962.epub.images	2020-06-15 22:07:02.377938	ebooks/45962
1292849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45962.kindle.noimages	2020-06-15 22:07:09.283058	ebooks/45962
205358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45962/45962.zip	2014-06-14 09:22:34	ebooks/45962
310441	application/epub+zip	http://www.gutenberg.org/ebooks/45962.epub.noimages	2020-06-15 22:07:03.503974	ebooks/45962
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/45962.rdf	2020-06-15 22:07:09.963083	ebooks/45962
611301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45962/45962.txt	2014-06-14 09:22:34	ebooks/45962
950803	application/zip	http://www.gutenberg.org/files/45962/45962-h.zip	2014-06-14 09:46:00	ebooks/45962
205647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45962/45962-8.zip	2014-06-14 09:20:47	ebooks/45962
14422	image/jpeg	http://www.gutenberg.org/cache/epub/45962/pg45962.cover.medium.jpg	2020-06-15 22:07:09.619087	ebooks/45962
874735	text/html	http://www.gutenberg.org/files/45962/45962-h/45962-h.htm	2014-06-14 09:40:21	ebooks/45962
206128	text/plain; charset=utf-8	http://www.gutenberg.org/files/45962/45962-0.zip	2020-06-15 15:53:15	ebooks/45962
611925	text/plain; charset=utf-8	http://www.gutenberg.org/files/45962/45962-0.txt	2020-06-15 15:53:15	ebooks/45962
610719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45962/45962-8.txt	2014-06-14 09:20:47	ebooks/45962
2383911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45962.kindle.images	2020-06-15 22:07:06.840093	ebooks/45962
2948	image/jpeg	http://www.gutenberg.org/cache/epub/45962/pg45962.cover.small.jpg	2020-06-15 22:07:09.457057	ebooks/45962
1884119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45963.kindle.images	2020-05-22 03:22:54.982664	ebooks/45963
793144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45963.kindle.noimages	2020-05-22 03:22:56.00061	ebooks/45963
376737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45963/45963-8.txt	2014-06-14 01:24:52	ebooks/45963
143488	application/zip	http://www.gutenberg.org/files/45963/45963.zip	2014-06-14 01:24:54	ebooks/45963
214630	application/epub+zip	http://www.gutenberg.org/ebooks/45963.epub.noimages	2020-05-22 03:22:53.856657	ebooks/45963
143515	application/zip	http://www.gutenberg.org/files/45963/45963-8.zip	2014-06-14 01:24:54	ebooks/45963
17129	application/rdf+xml	http://www.gutenberg.org/ebooks/45963.rdf	2020-06-11 01:38:19.577991	ebooks/45963
376723	text/plain	http://www.gutenberg.org/ebooks/45963.txt.utf-8	2020-05-22 03:22:53.02967	ebooks/45963
819973	application/epub+zip	http://www.gutenberg.org/ebooks/45963.epub.images	2020-05-22 03:22:53.563668	ebooks/45963
431590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45963/45963-h/45963-h.htm	2014-06-14 01:24:52	ebooks/45963
376728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45963/45963.txt	2014-06-14 01:24:52	ebooks/45963
10770	image/jpeg	http://www.gutenberg.org/cache/epub/45963/pg45963.cover.medium.jpg	2020-05-22 03:22:56.057607	ebooks/45963
2164	image/jpeg	http://www.gutenberg.org/cache/epub/45963/pg45963.cover.small.jpg	2020-05-22 03:22:56.030644	ebooks/45963
752385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45963/45963-h.zip	2014-06-14 01:24:54	ebooks/45963
173638	application/zip	http://www.gutenberg.org/files/45964/45964-8.zip	2014-06-14 01:36:48	ebooks/45964
502617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45964/45964-h/45964-h.htm	2014-06-14 01:36:46	ebooks/45964
444447	text/plain	http://www.gutenberg.org/ebooks/45964.txt.utf-8	2020-05-22 03:22:56.184642	ebooks/45964
1207572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45964.kindle.images	2020-05-22 03:22:58.088596	ebooks/45964
1031940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45964.kindle.noimages	2020-05-22 03:22:59.191566	ebooks/45964
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/45964.rdf	2020-06-11 01:38:19.605993	ebooks/45964
2261	image/jpeg	http://www.gutenberg.org/cache/epub/45964/pg45964.cover.small.jpg	2020-05-22 03:22:59.219567	ebooks/45964
412208	application/epub+zip	http://www.gutenberg.org/ebooks/45964.epub.images	2020-05-22 03:22:56.704624	ebooks/45964
310184	application/epub+zip	http://www.gutenberg.org/ebooks/45964.epub.noimages	2020-05-22 03:22:57.016674	ebooks/45964
444458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45964/45964.txt	2014-06-14 01:36:46	ebooks/45964
173580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45964/45964.zip	2014-06-14 01:36:46	ebooks/45964
386476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45964/45964-h.zip	2014-06-14 01:36:48	ebooks/45964
444458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45964/45964-8.txt	2014-06-14 01:36:46	ebooks/45964
14878	image/jpeg	http://www.gutenberg.org/cache/epub/45964/pg45964.cover.medium.jpg	2020-05-22 03:22:59.244574	ebooks/45964
243744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45965/45965-8.txt	2014-06-14 01:43:32	ebooks/45965
2127	image/jpeg	http://www.gutenberg.org/cache/epub/45965/pg45965.cover.small.jpg	2020-05-22 03:23:01.181555	ebooks/45965
530160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45965.kindle.noimages	2020-05-22 03:23:01.163552	ebooks/45965
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/45965.rdf	2020-06-11 01:38:19.630008	ebooks/45965
140827	application/zip	http://www.gutenberg.org/files/45965/45965-h.zip	2017-06-29 06:08:06	ebooks/45965
247515	text/plain	http://www.gutenberg.org/ebooks/45965.txt.utf-8	2020-05-22 03:22:59.354572	ebooks/45965
267655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45965/45965-h/45965-h.htm	2017-06-29 05:06:08	ebooks/45965
153692	application/epub+zip	http://www.gutenberg.org/ebooks/45965.epub.noimages	2020-05-22 03:22:59.89457	ebooks/45965
9199	image/jpeg	http://www.gutenberg.org/cache/epub/45965/pg45965.cover.medium.jpg	2020-05-22 03:23:01.197551	ebooks/45965
93923	application/zip	http://www.gutenberg.org/files/45965/45965-8.zip	2014-06-14 01:43:42	ebooks/45965
153694	application/epub+zip	http://www.gutenberg.org/ebooks/45965.epub.images	2020-05-22 03:22:59.684561	ebooks/45965
530166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45965.kindle.images	2020-05-22 03:23:00.53355	ebooks/45965
889151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45966.kindle.images	2020-05-22 03:23:03.077517	ebooks/45966
388378	text/plain	http://www.gutenberg.org/ebooks/45966.txt.utf-8	2020-05-22 03:23:01.293569	ebooks/45966
777181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45966.kindle.noimages	2020-05-22 03:23:04.022529	ebooks/45966
149860	application/zip	http://www.gutenberg.org/files/45966/45966-8.zip	2014-06-14 01:51:12	ebooks/45966
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/45966.rdf	2020-06-11 01:38:19.655064	ebooks/45966
228250	application/zip	http://www.gutenberg.org/files/45966/45966-h.zip	2014-06-14 01:51:12	ebooks/45966
420152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45966/45966-h/45966-h.htm	2014-06-14 01:51:12	ebooks/45966
12539	image/jpeg	http://www.gutenberg.org/cache/epub/45966/pg45966.cover.medium.jpg	2020-05-22 03:23:04.104509	ebooks/45966
195435	application/epub+zip	http://www.gutenberg.org/ebooks/45966.epub.noimages	2020-05-22 03:23:02.083551	ebooks/45966
383138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45966/45966-8.txt	2014-06-14 01:51:08	ebooks/45966
265389	application/epub+zip	http://www.gutenberg.org/ebooks/45966.epub.images	2020-05-22 03:23:01.786539	ebooks/45966
3430	image/jpeg	http://www.gutenberg.org/cache/epub/45966/pg45966.cover.small.jpg	2020-05-22 03:23:04.065504	ebooks/45966
428646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45967.kindle.noimages	2020-05-22 03:23:11.042613	ebooks/45967
155719	text/plain	http://www.gutenberg.org/ebooks/45967.txt.utf-8	2020-05-22 03:23:04.244513	ebooks/45967
1734928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45967/45967-h.zip	2014-06-14 03:25:14	ebooks/45967
3766	image/jpeg	http://www.gutenberg.org/cache/epub/45967/pg45967.cover.small.jpg	2020-05-22 03:23:11.057625	ebooks/45967
1685920	application/epub+zip	http://www.gutenberg.org/ebooks/45967.epub.images	2020-05-22 03:23:05.506498	ebooks/45967
29221	image/jpeg	http://www.gutenberg.org/cache/epub/45967/pg45967.cover.medium.jpg	2020-05-22 03:23:11.073617	ebooks/45967
161366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45967/45967-h/45967-h.htm	2014-06-14 03:25:12	ebooks/45967
4188404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45967.kindle.images	2020-05-22 03:23:10.64962	ebooks/45967
61591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45967/45967-8.zip	2014-06-14 03:25:14	ebooks/45967
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/45967.rdf	2020-06-11 01:38:19.678991	ebooks/45967
137646	application/epub+zip	http://www.gutenberg.org/ebooks/45967.epub.noimages	2020-05-22 03:23:05.69751	ebooks/45967
152182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45967/45967-8.txt	2014-06-14 03:25:10	ebooks/45967
459323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45968.kindle.noimages	2020-05-22 03:23:21.996778	ebooks/45968
62110	application/zip	http://www.gutenberg.org/files/45968/45968-0.zip	2014-06-14 03:36:02	ebooks/45968
8910437	application/epub+zip	http://www.gutenberg.org/ebooks/45968.epub.images	2020-05-22 03:23:12.347601	ebooks/45968
172595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45968/45968.txt	2014-06-14 03:35:44	ebooks/45968
129409	application/epub+zip	http://www.gutenberg.org/ebooks/45968.epub.noimages	2020-05-22 03:23:12.852603	ebooks/45968
172509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45968/45968-8.txt	2014-06-14 03:35:44	ebooks/45968
19923	application/rdf+xml	http://www.gutenberg.org/ebooks/45968.rdf	2020-06-11 01:38:19.714991	ebooks/45968
61653	application/zip	http://www.gutenberg.org/files/45968/45968.zip	2014-06-14 03:36:02	ebooks/45968
1892	image/jpeg	http://www.gutenberg.org/cache/epub/45968/pg45968.cover.small.jpg	2020-05-22 03:23:22.054793	ebooks/45968
8743681	application/zip	http://www.gutenberg.org/files/45968/45968-h.zip	2014-06-14 03:36:04	ebooks/45968
268495	text/html; charset=utf-8	http://www.gutenberg.org/files/45968/45968-h/45968-h.htm	2014-06-14 03:35:48	ebooks/45968
15035	image/jpeg	http://www.gutenberg.org/cache/epub/45968/pg45968.cover.medium.jpg	2020-05-22 03:23:22.111783	ebooks/45968
61765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45968/45968-8.zip	2014-06-14 03:36:02	ebooks/45968
174051	text/plain; charset=utf-8	http://www.gutenberg.org/files/45968/45968-0.txt	2014-06-14 03:35:40	ebooks/45968
17963591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45968.kindle.images	2020-05-22 03:23:21.309788	ebooks/45968
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/45969.rdf	2020-06-11 01:38:19.741997	ebooks/45969
245860	application/epub+zip	http://www.gutenberg.org/ebooks/45969.epub.noimages	2020-05-22 03:23:22.965772	ebooks/45969
334242	text/plain; charset=utf-8	http://www.gutenberg.org/files/45969/45969-0.txt	2014-06-14 07:16:20	ebooks/45969
12200	image/jpeg	http://www.gutenberg.org/cache/epub/45969/pg45969.cover.medium.jpg	2020-05-22 03:23:24.932743	ebooks/45969
125158	text/plain; charset=utf-8	http://www.gutenberg.org/files/45969/45969-0.zip	2014-06-14 07:16:28	ebooks/45969
373787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45969/45969-h/45969-h.htm	2014-06-14 07:16:26	ebooks/45969
815148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45969.kindle.noimages	2020-05-22 03:23:24.874735	ebooks/45969
831143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45969.kindle.images	2020-05-22 03:23:23.918758	ebooks/45969
2045	image/jpeg	http://www.gutenberg.org/cache/epub/45969/pg45969.cover.small.jpg	2020-05-22 03:23:24.903741	ebooks/45969
254947	application/epub+zip	http://www.gutenberg.org/ebooks/45969.epub.images	2020-05-22 03:23:22.675784	ebooks/45969
326791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45969/45969-8.txt	2014-06-14 07:16:24	ebooks/45969
238702	application/zip	http://www.gutenberg.org/files/45969/45969-h.zip	2014-06-14 07:16:28	ebooks/45969
123947	application/zip	http://www.gutenberg.org/files/45969/45969-8.zip	2014-06-14 07:16:28	ebooks/45969
149242	application/epub+zip	http://www.gutenberg.org/ebooks/4597.epub.images	2020-06-02 23:49:31.332972	ebooks/4597
587031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4597.kindle.noimages	2020-06-02 23:49:32.825928	ebooks/4597
123057	application/zip	http://www.gutenberg.org/files/4597/4597-h.zip	2009-08-07 13:42:28	ebooks/4597
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/4597.rdf	2020-06-11 01:03:47.450062	ebooks/4597
301412	text/plain	http://www.gutenberg.org/ebooks/4597.txt.utf-8	2020-06-02 23:49:31.047995	ebooks/4597
13664	image/jpeg	http://www.gutenberg.org/cache/epub/4597/pg4597.cover.medium.jpg	2020-06-02 23:49:32.892937	ebooks/4597
3601	image/jpeg	http://www.gutenberg.org/cache/epub/4597/pg4597.cover.small.jpg	2020-06-02 23:49:32.86095	ebooks/4597
319606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4597/4597-h/4597-h.htm	2009-08-07 13:39:50	ebooks/4597
301440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4597/4597.txt	2009-08-07 13:39:44	ebooks/4597
149243	application/epub+zip	http://www.gutenberg.org/ebooks/4597.epub.noimages	2020-06-02 23:49:31.482953	ebooks/4597
587038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4597.kindle.images	2020-06-02 23:49:32.155939	ebooks/4597
120268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4597/4597.zip	2009-08-07 13:42:28	ebooks/4597
14555	application/rdf+xml	http://www.gutenberg.org/ebooks/45970.rdf	2020-06-11 01:38:19.767999	ebooks/45970
358932	text/plain; charset=utf-8	http://www.gutenberg.org/files/45970/45970-0.txt	2014-06-14 07:18:56	ebooks/45970
131569	application/zip	http://www.gutenberg.org/files/45970/45970-8.zip	2014-06-14 07:19:14	ebooks/45970
746195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45970.kindle.images	2020-05-22 03:23:26.399721	ebooks/45970
343280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45970/45970-8.txt	2014-06-14 07:19:08	ebooks/45970
4083	image/jpeg	http://www.gutenberg.org/cache/epub/45970/pg45970.cover.small.jpg	2020-05-22 03:23:27.17271	ebooks/45970
384206	text/html; charset=utf-8	http://www.gutenberg.org/files/45970/45970-h/45970-h.htm	2014-06-14 07:19:00	ebooks/45970
215802	application/zip	http://www.gutenberg.org/files/45970/45970-h.zip	2014-06-14 07:19:14	ebooks/45970
223023	application/epub+zip	http://www.gutenberg.org/ebooks/45970.epub.images	2020-05-22 03:23:25.384749	ebooks/45970
25411	image/jpeg	http://www.gutenberg.org/cache/epub/45970/pg45970.cover.medium.jpg	2020-05-22 03:23:27.191704	ebooks/45970
133774	text/plain; charset=utf-8	http://www.gutenberg.org/files/45970/45970-0.zip	2014-06-14 07:19:14	ebooks/45970
218689	application/epub+zip	http://www.gutenberg.org/ebooks/45970.epub.noimages	2020-05-22 03:23:25.65075	ebooks/45970
739761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45970.kindle.noimages	2020-05-22 03:23:27.153706	ebooks/45970
427979	text/html; charset=utf-8	http://www.gutenberg.org/files/45971/45971-h.zip	2014-06-14 08:25:52	ebooks/45971
346440	application/epub+zip	http://www.gutenberg.org/ebooks/45971.epub.noimages	2020-05-22 03:23:28.619721	ebooks/45971
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/45971.rdf	2020-06-11 01:38:19.791001	ebooks/45971
1342376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45971.kindle.images	2020-05-22 03:23:30.211669	ebooks/45971
27437	image/jpeg	http://www.gutenberg.org/cache/epub/45971/pg45971.cover.medium.jpg	2020-05-22 03:23:31.939651	ebooks/45971
609365	text/html; charset=utf-8	http://www.gutenberg.org/files/45971/45971-h/45971-h.htm	2014-06-14 08:25:48	ebooks/45971
184771	application/zip	http://www.gutenberg.org/files/45971/45971-0.zip	2014-06-14 08:25:52	ebooks/45971
1182196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45971.kindle.noimages	2020-05-22 03:23:31.760647	ebooks/45971
426824	application/epub+zip	http://www.gutenberg.org/ebooks/45971.epub.images	2020-05-22 03:23:28.004773	ebooks/45971
3302	image/jpeg	http://www.gutenberg.org/cache/epub/45971/pg45971.cover.small.jpg	2020-05-22 03:23:31.853644	ebooks/45971
497900	text/plain; charset=utf-8	http://www.gutenberg.org/files/45971/45971-0.txt	2014-06-14 08:25:42	ebooks/45971
28460844	text/html	http://www.gutenberg.org/files/45972/45972-h.zip	2014-06-14 11:29:16	ebooks/45972
285765	application/zip	http://www.gutenberg.org/files/45972/45972-8.zip	2014-06-14 11:14:35	ebooks/45972
285387	application/zip	http://www.gutenberg.org/files/45972/45972.zip	2014-06-14 11:16:27	ebooks/45972
286329	application/zip	http://www.gutenberg.org/files/45972/45972-0.zip	2020-06-15 15:53:54	ebooks/45972
3611	image/jpeg	http://www.gutenberg.org/cache/epub/45972/pg45972.cover.small.jpg	2020-06-15 22:07:47.415081	ebooks/45972
17599982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45972.kindle.images	2020-06-15 22:07:45.378103	ebooks/45972
19196	image/jpeg	http://www.gutenberg.org/cache/epub/45972/pg45972.cover.medium.jpg	2020-06-15 22:07:47.496076	ebooks/45972
719911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45972/45972.txt	2014-06-14 11:16:27	ebooks/45972
7092467	application/epub+zip	http://www.gutenberg.org/ebooks/45972.epub.images	2020-06-15 22:07:27.24716	ebooks/45972
396500	application/epub+zip	http://www.gutenberg.org/ebooks/45972.epub.noimages	2020-06-15 22:07:27.833145	ebooks/45972
719739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45972/45972-8.txt	2014-06-14 11:14:35	ebooks/45972
720573	text/plain; charset=utf-8	http://www.gutenberg.org/files/45972/45972-0.txt	2020-06-15 15:53:54	ebooks/45972
1498362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45972.kindle.noimages	2020-06-15 22:07:47.328073	ebooks/45972
845830	text/html	http://www.gutenberg.org/files/45972/45972-h/45972-h.htm	2014-06-14 11:25:13	ebooks/45972
15779	application/rdf+xml	http://www.gutenberg.org/ebooks/45972.rdf	2020-06-15 22:07:47.685074	ebooks/45972
3635	image/jpeg	http://www.gutenberg.org/cache/epub/45973/pg45973.cover.small.jpg	2020-05-22 03:23:48.63463	ebooks/45973
752621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45973.kindle.noimages	2020-05-22 03:23:48.602636	ebooks/45973
123699	application/zip	http://www.gutenberg.org/files/45973/45973.zip	2014-06-14 13:10:26	ebooks/45973
182194	text/html	http://www.gutenberg.org/files/45973/45973-h.zip	2014-06-14 13:19:12	ebooks/45973
20594	image/jpeg	http://www.gutenberg.org/cache/epub/45973/pg45973.cover.medium.jpg	2020-05-22 03:23:48.663635	ebooks/45973
359014	text/html	http://www.gutenberg.org/files/45973/45973-h/45973-h.htm	2014-06-14 13:16:18	ebooks/45973
226885	application/epub+zip	http://www.gutenberg.org/ebooks/45973.epub.noimages	2020-05-22 03:23:46.768673	ebooks/45973
239545	application/epub+zip	http://www.gutenberg.org/ebooks/45973.epub.images	2020-05-22 03:23:46.42967	ebooks/45973
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/45973.rdf	2020-06-11 01:38:19.846002	ebooks/45973
123698	application/zip	http://www.gutenberg.org/files/45973/45973-8.zip	2014-06-14 13:10:26	ebooks/45973
313154	text/plain	http://www.gutenberg.org/ebooks/45973.txt.utf-8	2020-05-22 03:23:45.934685	ebooks/45973
313188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45973/45973-8.txt	2014-06-14 13:10:26	ebooks/45973
769721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45973.kindle.images	2020-05-22 03:23:47.689641	ebooks/45973
313195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45973/45973.txt	2014-06-14 13:10:26	ebooks/45973
406976	application/zip	http://www.gutenberg.org/files/45974/45974-rst.zip	2014-06-14 17:23:36	ebooks/45974
142038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45974/45974-8.zip	2014-06-14 17:23:32	ebooks/45974
374801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45974/45974-8.txt	2014-06-14 17:23:32	ebooks/45974
374801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45974/45974.txt	2014-06-14 17:23:36	ebooks/45974
442767	application/epub+zip	http://www.gutenberg.org/ebooks/45974.epub.images	2020-05-22 03:23:51.96161	ebooks/45974
1262475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45974.kindle.images	2020-05-22 03:23:55.01355	ebooks/45974
234061	application/epub+zip	http://www.gutenberg.org/ebooks/45974.epub.noimages	2020-05-22 03:23:53.862582	ebooks/45974
376705	text/plain; charset=utf-8	http://www.gutenberg.org/files/45974/45974-0.txt	2014-06-14 17:23:28	ebooks/45974
845929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45974.kindle.noimages	2020-05-22 03:23:56.100541	ebooks/45974
3206	image/jpeg	http://www.gutenberg.org/cache/epub/45974/pg45974.cover.small.jpg	2020-05-22 03:23:56.501535	ebooks/45974
464229	application/pdf	http://www.gutenberg.org/ebooks/45974.pdf.noimages	2020-05-22 03:24:01.623773	ebooks/45974
142287	text/plain; charset=utf-8	http://www.gutenberg.org/files/45974/45974-0.zip	2014-06-14 17:23:28	ebooks/45974
734870	application/pdf	http://www.gutenberg.org/ebooks/45974.pdf.images	2020-05-22 03:23:59.243509	ebooks/45974
20647	application/rdf+xml	http://www.gutenberg.org/ebooks/45974.rdf	2020-06-11 01:38:19.881994	ebooks/45974
141999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45974/45974.zip	2014-06-14 17:23:36	ebooks/45974
20343	image/jpeg	http://www.gutenberg.org/cache/epub/45974/pg45974.cover.medium.jpg	2020-05-22 03:23:57.071519	ebooks/45974
362276	text/x-rst	http://www.gutenberg.org/files/45974/45974-rst/45974-rst.rst	2014-06-14 17:23:36	ebooks/45974
462260	text/html; charset=utf-8	http://www.gutenberg.org/files/45974/45974-h/45974-h.html	2014-06-14 17:23:04	ebooks/45974
423484	application/zip	http://www.gutenberg.org/files/45974/45974-h.zip	2014-06-14 17:23:04	ebooks/45974
362276	text/x-rst	http://www.gutenberg.org/ebooks/45974.rst.gen	2020-05-22 03:23:50.071627	ebooks/45974
4486685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45975.kindle.images	2020-05-22 03:24:05.132728	ebooks/45975
18431	application/rdf+xml	http://www.gutenberg.org/ebooks/45975.rdf	2020-06-11 01:38:19.914006	ebooks/45975
27083	image/jpeg	http://www.gutenberg.org/cache/epub/45975/pg45975.cover.medium.jpg	2020-05-22 03:24:05.80674	ebooks/45975
3874	image/jpeg	http://www.gutenberg.org/cache/epub/45975/pg45975.cover.small.jpg	2020-05-22 03:24:05.780707	ebooks/45975
2159161	application/epub+zip	http://www.gutenberg.org/ebooks/45975.epub.images	2020-05-22 03:24:03.257741	ebooks/45975
194217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45975/45975-8.txt	2014-06-15 02:10:54	ebooks/45975
194185	text/plain	http://www.gutenberg.org/ebooks/45975.txt.utf-8	2020-05-22 03:24:02.510754	ebooks/45975
72894	application/zip	http://www.gutenberg.org/files/45975/45975-8.zip	2014-06-17 02:08:44	ebooks/45975
194209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45975/45975.txt	2014-06-17 02:02:48	ebooks/45975
72875	application/zip	http://www.gutenberg.org/files/45975/45975.zip	2014-06-17 02:08:44	ebooks/45975
230138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45975/45975-h/45975-h.htm	2014-06-17 02:08:04	ebooks/45975
2108807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45975/45975-h.zip	2014-06-17 02:08:44	ebooks/45975
181238	application/epub+zip	http://www.gutenberg.org/ebooks/45975.epub.noimages	2020-05-22 03:24:03.632741	ebooks/45975
573858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45975.kindle.noimages	2020-05-22 03:24:05.751707	ebooks/45975
152696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45976/45976-h/45976-h.htm	2014-06-15 02:55:44	ebooks/45976
1851481	application/epub+zip	http://www.gutenberg.org/ebooks/45976.epub.images	2020-05-22 03:24:06.349699	ebooks/45976
118231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45976/45976.txt	2014-06-15 02:55:44	ebooks/45976
1833672	application/zip	http://www.gutenberg.org/files/45976/45976-h.zip	2014-06-15 02:55:48	ebooks/45976
79828	application/epub+zip	http://www.gutenberg.org/ebooks/45976.epub.noimages	2020-05-22 03:24:06.554745	ebooks/45976
302358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45976.kindle.noimages	2020-05-22 03:24:08.603684	ebooks/45976
2112	image/jpeg	http://www.gutenberg.org/cache/epub/45976/pg45976.cover.small.jpg	2020-05-22 03:24:08.633675	ebooks/45976
118201	text/plain	http://www.gutenberg.org/ebooks/45976.txt.utf-8	2020-05-22 03:24:05.924738	ebooks/45976
45770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45976/45976.zip	2014-06-15 02:55:48	ebooks/45976
12901	image/jpeg	http://www.gutenberg.org/cache/epub/45976/pg45976.cover.medium.jpg	2020-05-22 03:24:08.663669	ebooks/45976
3834179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45976.kindle.images	2020-05-22 03:24:08.141677	ebooks/45976
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/45976.rdf	2020-06-11 01:38:19.938009	ebooks/45976
441886	application/zip	http://www.gutenberg.org/files/45977/45977-h.zip	2014-06-15 03:01:32	ebooks/45977
1723	image/jpeg	http://www.gutenberg.org/cache/epub/45977/pg45977.cover.small.jpg	2020-05-22 03:24:14.926602	ebooks/45977
1108769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45977/45977-h/45977-h.htm	2014-06-15 03:01:32	ebooks/45977
480174	application/epub+zip	http://www.gutenberg.org/ebooks/45977.epub.images	2020-05-22 03:24:09.762665	ebooks/45977
1027622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45977/45977-8.txt	2014-06-15 03:01:28	ebooks/45977
480173	application/epub+zip	http://www.gutenberg.org/ebooks/45977.epub.noimages	2020-05-22 03:24:10.267655	ebooks/45977
7154	image/jpeg	http://www.gutenberg.org/cache/epub/45977/pg45977.cover.medium.jpg	2020-05-22 03:24:14.967611	ebooks/45977
390354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45977/45977-8.zip	2014-06-15 03:01:32	ebooks/45977
1051715	text/plain	http://www.gutenberg.org/ebooks/45977.txt.utf-8	2020-05-22 03:24:08.806694	ebooks/45977
1952813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45977.kindle.noimages	2020-05-22 03:24:14.880589	ebooks/45977
1952822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45977.kindle.images	2020-05-22 03:24:12.577617	ebooks/45977
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/45977.rdf	2020-06-11 01:38:19.961992	ebooks/45977
3165889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45978.kindle.noimages	2020-05-22 03:24:44.904719	ebooks/45978
31908349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45978.kindle.images	2020-05-22 03:24:39.469771	ebooks/45978
15727	image/jpeg	http://www.gutenberg.org/cache/epub/45978/pg45978.cover.medium.jpg	2020-05-22 03:24:45.703689	ebooks/45978
507069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45978/45978.zip	2014-06-15 06:31:48	ebooks/45978
16757	application/rdf+xml	http://www.gutenberg.org/ebooks/45978.rdf	2020-06-11 01:38:19.99199	ebooks/45978
1644609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45978/45978.txt	2014-06-15 06:30:40	ebooks/45978
1991243	text/html; charset=utf-8	http://www.gutenberg.org/files/45978/45978-h/45978-h.htm	2014-06-15 06:30:42	ebooks/45978
21193567	text/html; charset=utf-8	http://www.gutenberg.org/files/45978/45978-h.zip	2014-06-15 06:31:58	ebooks/45978
2930	image/jpeg	http://www.gutenberg.org/cache/epub/45978/pg45978.cover.small.jpg	2020-05-22 03:24:45.315705	ebooks/45978
507126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45978/45978-8.zip	2014-06-15 06:31:50	ebooks/45978
1644377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45978/45978-8.txt	2014-06-15 06:30:40	ebooks/45978
682077	application/epub+zip	http://www.gutenberg.org/ebooks/45978.epub.noimages	2020-05-22 03:24:26.491667	ebooks/45978
1644450	text/plain	http://www.gutenberg.org/ebooks/45978.txt.utf-8	2020-05-22 03:24:15.13559	ebooks/45978
17304029	application/epub+zip	http://www.gutenberg.org/ebooks/45978.epub.images	2020-05-22 03:24:24.927664	ebooks/45978
234683	text/plain; charset=utf-8	http://www.gutenberg.org/files/45979/45979-0.txt	2014-06-15 06:36:02	ebooks/45979
663082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45979.kindle.images	2020-05-22 03:24:48.015676	ebooks/45979
93754	text/plain; charset=utf-8	http://www.gutenberg.org/files/45979/45979-0.zip	2014-06-15 06:36:56	ebooks/45979
229454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45979/45979-8.txt	2014-06-15 06:36:08	ebooks/45979
270551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45979/45979-h/45979-h.htm	2014-06-15 06:36:52	ebooks/45979
92868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45979/45979-8.zip	2014-06-15 06:36:56	ebooks/45979
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/45979.rdf	2020-06-11 01:38:20.017987	ebooks/45979
663078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45979.kindle.noimages	2020-05-22 03:24:48.814651	ebooks/45979
3125	image/jpeg	http://www.gutenberg.org/cache/epub/45979/pg45979.cover.small.jpg	2020-05-22 03:24:48.847653	ebooks/45979
211024	application/epub+zip	http://www.gutenberg.org/ebooks/45979.epub.noimages	2020-05-22 03:24:47.217678	ebooks/45979
197610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45979/45979-h.zip	2014-06-15 06:36:56	ebooks/45979
16990	image/jpeg	http://www.gutenberg.org/cache/epub/45979/pg45979.cover.medium.jpg	2020-05-22 03:24:48.877648	ebooks/45979
211024	application/epub+zip	http://www.gutenberg.org/ebooks/45979.epub.images	2020-05-22 03:24:46.833705	ebooks/45979
19706	image/jpeg	http://www.gutenberg.org/cache/epub/4598/pg4598.cover.medium.jpg	2020-06-02 23:49:34.6952	ebooks/4598
137002	application/epub+zip	http://www.gutenberg.org/ebooks/4598.epub.images	2020-06-02 23:49:33.38925	ebooks/4598
301753	text/plain	http://www.gutenberg.org/ebooks/4598.txt.utf-8	2020-06-02 23:49:33.022233	ebooks/4598
137002	application/epub+zip	http://www.gutenberg.org/ebooks/4598.epub.noimages	2020-06-02 23:49:33.469234	ebooks/4598
106516	application/zip	http://www.gutenberg.org/files/4598/4598.zip	2015-04-06 05:28:08	ebooks/4598
314196	text/html	http://www.gutenberg.org/ebooks/4598.html.noimages	2020-06-02 23:49:33.260254	ebooks/4598
4491	image/jpeg	http://www.gutenberg.org/cache/epub/4598/pg4598.cover.small.jpg	2020-06-02 23:49:34.669212	ebooks/4598
548378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4598.kindle.images	2020-06-02 23:49:34.055212	ebooks/4598
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/4598.rdf	2020-06-11 01:03:47.474064	ebooks/4598
314196	text/html	http://www.gutenberg.org/ebooks/4598.html.images	2020-06-02 23:49:33.188254	ebooks/4598
301783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4598/4598.txt	2015-04-06 05:27:50	ebooks/4598
548362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4598.kindle.noimages	2020-06-02 23:49:34.642228	ebooks/4598
13221	image/jpeg	http://www.gutenberg.org/cache/epub/45980/pg45980.cover.medium.jpg	2020-05-22 03:25:04.918642	ebooks/45980
1193677	text/html; charset=utf-8	http://www.gutenberg.org/files/45980/45980-h/45980-h.htm	2014-06-15 12:15:02	ebooks/45980
502323	application/epub+zip	http://www.gutenberg.org/ebooks/45980.epub.noimages	2020-05-22 03:24:52.692623	ebooks/45980
22301878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45980.kindle.images	2020-05-22 03:25:01.411488	ebooks/45980
346474	application/zip	http://www.gutenberg.org/files/45980/45980.zip	2014-06-15 12:15:16	ebooks/45980
15339	application/rdf+xml	http://www.gutenberg.org/ebooks/45980.rdf	2020-06-11 01:38:20.045007	ebooks/45980
346778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45980/45980-8.zip	2014-06-15 12:15:16	ebooks/45980
10712538	text/html; charset=utf-8	http://www.gutenberg.org/files/45980/45980-h.zip	2014-06-15 12:15:18	ebooks/45980
1960913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45980.kindle.noimages	2020-05-22 03:25:04.183654	ebooks/45980
10866116	application/epub+zip	http://www.gutenberg.org/ebooks/45980.epub.images	2020-05-22 03:24:51.470641	ebooks/45980
882105	text/plain	http://www.gutenberg.org/ebooks/45980.txt.utf-8	2020-05-22 03:24:49.003656	ebooks/45980
881921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45980/45980.txt	2014-06-15 12:15:02	ebooks/45980
881919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45980/45980-8.txt	2014-06-15 12:15:02	ebooks/45980
2478	image/jpeg	http://www.gutenberg.org/cache/epub/45980/pg45980.cover.small.jpg	2020-05-22 03:25:04.557647	ebooks/45980
1511960	text/html; charset=utf-8	http://www.gutenberg.org/files/45981/45981-h/45981-h.htm	2014-06-15 12:16:44	ebooks/45981
2396228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45981.kindle.noimages	2020-05-22 03:25:19.911755	ebooks/45981
2242	image/jpeg	http://www.gutenberg.org/cache/epub/45981/pg45981.cover.small.jpg	2020-05-22 03:25:20.295742	ebooks/45981
8732968	application/zip	http://www.gutenberg.org/files/45981/45981-h.zip	2014-06-15 12:16:52	ebooks/45981
18859161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45981.kindle.images	2020-05-22 03:25:16.143496	ebooks/45981
11773	image/jpeg	http://www.gutenberg.org/cache/epub/45981/pg45981.cover.medium.jpg	2020-05-22 03:25:20.670748	ebooks/45981
1123477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45981/45981-8.txt	2014-06-15 12:16:44	ebooks/45981
1123506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45981/45981.txt	2014-06-15 12:16:44	ebooks/45981
595926	application/epub+zip	http://www.gutenberg.org/ebooks/45981.epub.noimages	2020-05-22 03:25:09.474587	ebooks/45981
440868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45981/45981.zip	2014-06-15 12:16:50	ebooks/45981
441224	application/zip	http://www.gutenberg.org/files/45981/45981-8.zip	2014-06-15 12:16:52	ebooks/45981
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/45981.rdf	2020-06-11 01:38:20.072988	ebooks/45981
8854111	application/epub+zip	http://www.gutenberg.org/ebooks/45981.epub.images	2020-05-22 03:25:08.291628	ebooks/45981
1123744	text/plain	http://www.gutenberg.org/ebooks/45981.txt.utf-8	2020-05-22 03:25:05.714639	ebooks/45981
325547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45982/45982.txt	2014-06-15 08:41:26	ebooks/45982
115247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45982/45982-8.zip	2014-06-15 08:41:30	ebooks/45982
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/45982.rdf	2020-06-11 01:38:20.103008	ebooks/45982
325556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45982/45982-8.txt	2014-06-15 08:41:26	ebooks/45982
390959	text/html; charset=utf-8	http://www.gutenberg.org/files/45982/45982-h/45982-h.htm	2014-06-15 08:41:30	ebooks/45982
3632	image/jpeg	http://www.gutenberg.org/cache/epub/45982/pg45982.cover.small.jpg	2020-05-22 03:25:24.353691	ebooks/45982
944671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45982.kindle.images	2020-05-22 03:25:23.267705	ebooks/45982
273686	text/html; charset=utf-8	http://www.gutenberg.org/files/45982/45982-h.zip	2014-06-15 08:41:30	ebooks/45982
23241	image/jpeg	http://www.gutenberg.org/cache/epub/45982/pg45982.cover.medium.jpg	2020-05-22 03:25:24.390697	ebooks/45982
318051	application/epub+zip	http://www.gutenberg.org/ebooks/45982.epub.images	2020-05-22 03:25:21.933731	ebooks/45982
843195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45982.kindle.noimages	2020-05-22 03:25:24.313694	ebooks/45982
115222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45982/45982.zip	2014-06-15 08:41:30	ebooks/45982
325548	text/plain	http://www.gutenberg.org/ebooks/45982.txt.utf-8	2020-05-22 03:25:21.473745	ebooks/45982
262595	application/epub+zip	http://www.gutenberg.org/ebooks/45982.epub.noimages	2020-05-22 03:25:22.200746	ebooks/45982
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/45983.rdf	2020-06-11 01:38:20.128999	ebooks/45983
104904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45983/45983.txt	2014-06-15 08:46:36	ebooks/45983
126539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45983/45983-h/45983-h.htm	2014-06-15 08:46:40	ebooks/45983
39241	application/zip	http://www.gutenberg.org/files/45983/45983-8.zip	2014-06-15 08:46:40	ebooks/45983
104907	text/plain	http://www.gutenberg.org/ebooks/45983.txt.utf-8	2020-05-22 03:25:24.500715	ebooks/45983
79241	application/epub+zip	http://www.gutenberg.org/ebooks/45983.epub.noimages	2020-05-22 03:25:25.021687	ebooks/45983
2220	image/jpeg	http://www.gutenberg.org/cache/epub/45983/pg45983.cover.small.jpg	2020-05-22 03:25:26.149682	ebooks/45983
289307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45983.kindle.noimages	2020-05-22 03:25:26.123696	ebooks/45983
104894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45983/45983-8.txt	2014-06-15 08:46:36	ebooks/45983
8697	image/jpeg	http://www.gutenberg.org/cache/epub/45983/pg45983.cover.medium.jpg	2020-05-22 03:25:26.173679	ebooks/45983
942059	application/epub+zip	http://www.gutenberg.org/ebooks/45983.epub.images	2020-05-22 03:25:24.829772	ebooks/45983
917901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45983/45983-h.zip	2014-06-15 08:46:42	ebooks/45983
39187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45983/45983.zip	2014-06-15 08:46:40	ebooks/45983
1894233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45983.kindle.images	2020-05-22 03:25:25.691672	ebooks/45983
1301961	text/plain	http://www.gutenberg.org/ebooks/45984.txt.utf-8	2020-05-22 03:25:26.307668	ebooks/45984
2283562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45984.kindle.images	2020-05-22 03:25:31.091609	ebooks/45984
1250082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45984/45984-8.txt	2014-06-15 08:52:12	ebooks/45984
573474	application/epub+zip	http://www.gutenberg.org/ebooks/45984.epub.noimages	2020-05-22 03:25:28.497656	ebooks/45984
1424162	text/html	http://www.gutenberg.org/ebooks/45984.html.images	2020-05-22 03:25:27.26468	ebooks/45984
3717	image/jpeg	http://www.gutenberg.org/cache/epub/45984/pg45984.cover.small.jpg	2020-05-22 03:25:33.721572	ebooks/45984
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/45984.rdf	2020-06-11 01:38:20.152993	ebooks/45984
2283554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45984.kindle.noimages	2020-05-22 03:25:33.692573	ebooks/45984
1424162	text/html	http://www.gutenberg.org/ebooks/45984.html.noimages	2020-05-22 03:25:27.535725	ebooks/45984
489789	application/zip	http://www.gutenberg.org/files/45984/45984-8.zip	2014-06-15 08:52:16	ebooks/45984
17486	image/jpeg	http://www.gutenberg.org/cache/epub/45984/pg45984.cover.medium.jpg	2020-05-22 03:25:33.74659	ebooks/45984
573474	application/epub+zip	http://www.gutenberg.org/ebooks/45984.epub.images	2020-05-22 03:25:28.120703	ebooks/45984
678219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45985.kindle.images	2020-05-22 03:25:35.473547	ebooks/45985
347898	text/plain	http://www.gutenberg.org/ebooks/45985.txt.utf-8	2020-05-22 03:25:33.861603	ebooks/45985
171039	application/epub+zip	http://www.gutenberg.org/ebooks/45985.epub.images	2020-05-22 03:25:34.440589	ebooks/45985
171039	application/epub+zip	http://www.gutenberg.org/ebooks/45985.epub.noimages	2020-05-22 03:25:34.582573	ebooks/45985
130458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45985/45985-8.zip	2014-06-15 08:55:18	ebooks/45985
414558	text/html	http://www.gutenberg.org/ebooks/45985.html.noimages	2020-05-22 03:25:34.234577	ebooks/45985
414558	text/html	http://www.gutenberg.org/ebooks/45985.html.images	2020-05-22 03:25:34.128599	ebooks/45985
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/45985.rdf	2020-06-11 01:38:20.178987	ebooks/45985
336239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45985/45985-8.txt	2014-06-15 08:55:16	ebooks/45985
4096	image/jpeg	http://www.gutenberg.org/cache/epub/45985/pg45985.cover.small.jpg	2020-05-22 03:25:36.381577	ebooks/45985
678211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45985.kindle.noimages	2020-05-22 03:25:36.354537	ebooks/45985
16921	image/jpeg	http://www.gutenberg.org/cache/epub/45985/pg45985.cover.medium.jpg	2020-05-22 03:25:36.406534	ebooks/45985
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/45986.rdf	2020-06-11 01:38:20.203984	ebooks/45986
212889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45986/45986-8.zip	2014-06-15 08:59:06	ebooks/45986
4116	image/jpeg	http://www.gutenberg.org/cache/epub/45986/pg45986.cover.small.jpg	2020-05-22 03:25:40.450485	ebooks/45986
692339	text/html	http://www.gutenberg.org/ebooks/45986.html.images	2020-05-22 03:25:36.95454	ebooks/45986
583548	text/plain	http://www.gutenberg.org/ebooks/45986.txt.utf-8	2020-05-22 03:25:36.529567	ebooks/45986
266957	application/epub+zip	http://www.gutenberg.org/ebooks/45986.epub.images	2020-05-22 03:25:37.44153	ebooks/45986
266956	application/epub+zip	http://www.gutenberg.org/ebooks/45986.epub.noimages	2020-05-22 03:25:37.657523	ebooks/45986
17327	image/jpeg	http://www.gutenberg.org/cache/epub/45986/pg45986.cover.medium.jpg	2020-05-22 03:25:40.47449	ebooks/45986
1069276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45986.kindle.noimages	2020-05-22 03:25:40.421487	ebooks/45986
562826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45986/45986-8.txt	2014-06-15 08:59:04	ebooks/45986
692339	text/html	http://www.gutenberg.org/ebooks/45986.html.noimages	2020-05-22 03:25:37.118556	ebooks/45986
1069289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45986.kindle.images	2020-05-22 03:25:39.047502	ebooks/45986
16044	image/jpeg	http://www.gutenberg.org/cache/epub/45987/pg45987.cover.medium.jpg	2020-05-22 03:25:43.365649	ebooks/45987
224842	application/epub+zip	http://www.gutenberg.org/ebooks/45987.epub.images	2020-05-22 03:25:41.19349	ebooks/45987
4317	image/jpeg	http://www.gutenberg.org/cache/epub/45987/pg45987.cover.small.jpg	2020-05-22 03:25:43.341649	ebooks/45987
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/45987.rdf	2020-06-11 01:38:20.226	ebooks/45987
899465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45987.kindle.noimages	2020-05-22 03:25:43.314653	ebooks/45987
527722	text/html	http://www.gutenberg.org/ebooks/45987.html.images	2020-05-22 03:25:40.867528	ebooks/45987
475077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45987/45987-8.txt	2014-06-15 09:01:32	ebooks/45987
899474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45987.kindle.images	2020-05-22 03:25:42.320676	ebooks/45987
224841	application/epub+zip	http://www.gutenberg.org/ebooks/45987.epub.noimages	2020-05-22 03:25:41.336505	ebooks/45987
527722	text/html	http://www.gutenberg.org/ebooks/45987.html.noimages	2020-05-22 03:25:40.972509	ebooks/45987
493003	text/plain	http://www.gutenberg.org/ebooks/45987.txt.utf-8	2020-05-22 03:25:40.594537	ebooks/45987
186454	application/zip	http://www.gutenberg.org/files/45987/45987-8.zip	2014-06-15 09:01:34	ebooks/45987
1190630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45988.kindle.images	2020-05-22 03:25:45.947621	ebooks/45988
1138477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45988.kindle.noimages	2020-05-22 03:25:47.333597	ebooks/45988
16547	application/rdf+xml	http://www.gutenberg.org/ebooks/45988.rdf	2020-06-11 01:38:20.257986	ebooks/45988
2089	image/jpeg	http://www.gutenberg.org/cache/epub/45988/pg45988.cover.small.jpg	2020-05-22 03:25:47.386603	ebooks/45988
567483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45988/45988.txt	2014-06-15 09:08:40	ebooks/45988
568283	text/plain; charset=utf-8	http://www.gutenberg.org/files/45988/45988-0.txt	2014-06-15 09:06:28	ebooks/45988
341058	application/zip	http://www.gutenberg.org/files/45988/45988-h.zip	2014-06-15 09:10:48	ebooks/45988
358654	application/epub+zip	http://www.gutenberg.org/ebooks/45988.epub.images	2020-05-22 03:25:44.114639	ebooks/45988
199708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45988/45988.zip	2014-06-15 09:10:48	ebooks/45988
567537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45988/45988-8.txt	2014-06-15 09:07:02	ebooks/45988
200366	application/zip	http://www.gutenberg.org/files/45988/45988-0.zip	2014-06-15 09:10:48	ebooks/45988
199840	application/zip	http://www.gutenberg.org/files/45988/45988-8.zip	2014-06-15 09:10:48	ebooks/45988
9166	image/jpeg	http://www.gutenberg.org/cache/epub/45988/pg45988.cover.medium.jpg	2020-05-22 03:25:47.434615	ebooks/45988
332025	application/epub+zip	http://www.gutenberg.org/ebooks/45988.epub.noimages	2020-05-22 03:25:44.583666	ebooks/45988
659169	text/html; charset=utf-8	http://www.gutenberg.org/files/45988/45988-h/45988-h.htm	2014-06-15 09:06:50	ebooks/45988
390899	application/zip	http://www.gutenberg.org/files/45989/45989-h.zip	2014-06-15 09:13:08	ebooks/45989
305115	text/plain	http://www.gutenberg.org/ebooks/45989.txt.utf-8	2020-05-22 03:25:47.595619	ebooks/45989
305149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45989/45989-8.txt	2014-06-15 09:13:04	ebooks/45989
3437	image/jpeg	http://www.gutenberg.org/cache/epub/45989/pg45989.cover.small.jpg	2020-05-22 03:25:50.34457	ebooks/45989
1123819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45989.kindle.images	2020-05-22 03:25:49.41957	ebooks/45989
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/45989.rdf	2020-06-11 01:38:20.286984	ebooks/45989
22091	image/jpeg	http://www.gutenberg.org/cache/epub/45989/pg45989.cover.medium.jpg	2020-05-22 03:25:50.375557	ebooks/45989
112534	application/zip	http://www.gutenberg.org/files/45989/45989.zip	2014-06-15 09:13:08	ebooks/45989
305140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45989/45989.txt	2014-06-15 09:13:04	ebooks/45989
353787	text/html; charset=utf-8	http://www.gutenberg.org/files/45989/45989-h/45989-h.htm	2014-06-15 09:13:08	ebooks/45989
112553	application/zip	http://www.gutenberg.org/files/45989/45989-8.zip	2014-06-15 09:13:08	ebooks/45989
450139	application/epub+zip	http://www.gutenberg.org/ebooks/45989.epub.images	2020-05-22 03:25:48.2556	ebooks/45989
783984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45989.kindle.noimages	2020-05-22 03:25:50.312559	ebooks/45989
244940	application/epub+zip	http://www.gutenberg.org/ebooks/45989.epub.noimages	2020-05-22 03:25:48.508604	ebooks/45989
1504446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4599/4599-h/4599-h.htm	2013-06-06 03:28:46	ebooks/4599
521143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4599/4599.zip	2013-06-06 03:30:14	ebooks/4599
1430193	text/plain	http://www.gutenberg.org/ebooks/4599.txt.utf-8	2020-06-02 23:49:34.836225	ebooks/4599
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/4599.rdf	2020-06-11 01:03:47.501063	ebooks/4599
1430227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4599/4599.txt	2013-06-06 03:28:04	ebooks/4599
574738	application/epub+zip	http://www.gutenberg.org/ebooks/4599.epub.noimages	2020-06-02 23:49:44.200094	ebooks/4599
11020415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4599.kindle.images	2020-06-02 23:49:49.622008	ebooks/4599
521165	application/zip	http://www.gutenberg.org/files/4599/4599-8.zip	2013-06-06 03:30:14	ebooks/4599
13901	image/jpeg	http://www.gutenberg.org/cache/epub/4599/pg4599.cover.medium.jpg	2020-06-02 23:49:52.447998	ebooks/4599
3406	image/jpeg	http://www.gutenberg.org/cache/epub/4599/pg4599.cover.small.jpg	2020-06-02 23:49:52.381979	ebooks/4599
5106654	application/epub+zip	http://www.gutenberg.org/ebooks/4599.epub.images	2020-06-02 23:49:43.661107	ebooks/4599
1430220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4599/4599-8.txt	2013-06-06 03:28:26	ebooks/4599
2351542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4599.kindle.noimages	2020-06-02 23:49:52.307987	ebooks/4599
18622994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4599/4599-h.zip	2013-06-06 03:30:16	ebooks/4599
106907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45990/45990.zip	2014-06-15 09:17:58	ebooks/45990
2980	image/jpeg	http://www.gutenberg.org/cache/epub/45990/pg45990.cover.small.jpg	2020-05-22 03:25:53.119519	ebooks/45990
17699	image/jpeg	http://www.gutenberg.org/cache/epub/45990/pg45990.cover.medium.jpg	2020-05-22 03:25:53.151527	ebooks/45990
239864	application/epub+zip	http://www.gutenberg.org/ebooks/45990.epub.noimages	2020-05-22 03:25:51.22757	ebooks/45990
289983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45990/45990.txt	2014-06-15 09:17:56	ebooks/45990
257936	application/zip	http://www.gutenberg.org/files/45990/45990-h.zip	2014-06-15 09:17:58	ebooks/45990
289953	text/plain	http://www.gutenberg.org/ebooks/45990.txt.utf-8	2020-05-22 03:25:50.489585	ebooks/45990
345828	text/html; charset=utf-8	http://www.gutenberg.org/files/45990/45990-h/45990-h.htm	2014-06-15 09:17:58	ebooks/45990
876953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45990.kindle.images	2020-05-22 03:25:52.164532	ebooks/45990
302433	application/epub+zip	http://www.gutenberg.org/ebooks/45990.epub.images	2020-05-22 03:25:50.947568	ebooks/45990
758784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45990.kindle.noimages	2020-05-22 03:25:53.08453	ebooks/45990
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/45990.rdf	2020-06-11 01:38:20.311995	ebooks/45990
299913	application/epub+zip	http://www.gutenberg.org/ebooks/45991.epub.noimages	2020-05-22 03:25:54.355511	ebooks/45991
15412	application/rdf+xml	http://www.gutenberg.org/ebooks/45991.rdf	2020-06-11 01:38:20.340015	ebooks/45991
145754	application/zip	http://www.gutenberg.org/files/45991/45991-8.zip	2014-06-15 06:09:50	ebooks/45991
970093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45991.kindle.noimages	2020-05-22 03:25:56.702781	ebooks/45991
2120328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45991.kindle.images	2020-05-22 03:25:55.601493	ebooks/45991
752855	application/zip	http://www.gutenberg.org/files/45991/45991-h.zip	2014-06-15 06:09:50	ebooks/45991
30775	image/jpeg	http://www.gutenberg.org/cache/epub/45991/pg45991.cover.medium.jpg	2020-05-22 03:25:56.77578	ebooks/45991
4369	image/jpeg	http://www.gutenberg.org/cache/epub/45991/pg45991.cover.small.jpg	2020-05-22 03:25:56.740782	ebooks/45991
878020	application/epub+zip	http://www.gutenberg.org/ebooks/45991.epub.images	2020-05-22 03:25:53.973516	ebooks/45991
382258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45991/45991.txt	2014-06-15 06:09:46	ebooks/45991
435581	text/html; charset=utf-8	http://www.gutenberg.org/files/45991/45991-h/45991-h.htm	2014-06-15 06:09:48	ebooks/45991
382264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45991/45991-8.txt	2014-06-15 06:09:46	ebooks/45991
145738	application/zip	http://www.gutenberg.org/files/45991/45991.zip	2014-06-15 06:09:50	ebooks/45991
382232	text/plain	http://www.gutenberg.org/ebooks/45991.txt.utf-8	2020-05-22 03:25:53.266532	ebooks/45991
104612	application/zip	http://www.gutenberg.org/files/45992/45992-0.zip	2014-06-15 09:22:28	ebooks/45992
104367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45992/45992-8.zip	2014-06-15 09:22:28	ebooks/45992
375000	text/html; charset=utf-8	http://www.gutenberg.org/files/45992/45992-h/45992-h.htm	2014-06-15 09:22:04	ebooks/45992
234638	application/epub+zip	http://www.gutenberg.org/ebooks/45992.epub.noimages	2020-05-22 03:25:58.35677	ebooks/45992
286440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45992/45992-8.txt	2014-06-15 09:22:28	ebooks/45992
104312	application/zip	http://www.gutenberg.org/files/45992/45992.zip	2014-06-15 09:22:28	ebooks/45992
860417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45992.kindle.images	2020-05-22 03:25:59.488742	ebooks/45992
1973	image/jpeg	http://www.gutenberg.org/cache/epub/45992/pg45992.cover.small.jpg	2020-05-22 03:26:00.576725	ebooks/45992
286443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45992/45992.txt	2014-06-15 09:22:28	ebooks/45992
788018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45992.kindle.noimages	2020-05-22 03:26:00.532756	ebooks/45992
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/45992.rdf	2020-06-11 01:38:20.368982	ebooks/45992
287625	text/plain; charset=utf-8	http://www.gutenberg.org/files/45992/45992-0.txt	2014-06-15 09:22:00	ebooks/45992
251832	text/html; charset=utf-8	http://www.gutenberg.org/files/45992/45992-h.zip	2014-06-15 09:22:28	ebooks/45992
267973	application/epub+zip	http://www.gutenberg.org/ebooks/45992.epub.images	2020-05-22 03:25:57.686765	ebooks/45992
11544	image/jpeg	http://www.gutenberg.org/cache/epub/45992/pg45992.cover.medium.jpg	2020-05-22 03:26:00.616724	ebooks/45992
16415	application/rdf+xml	http://www.gutenberg.org/ebooks/45993.rdf	2020-06-15 22:07:51.914014	ebooks/45993
102411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45993/45993.zip	2014-06-15 18:21:09	ebooks/45993
20208	image/jpeg	http://www.gutenberg.org/cache/epub/45993/pg45993.cover.medium.jpg	2020-06-15 22:07:51.840016	ebooks/45993
302257	text/html	http://www.gutenberg.org/files/45993/45993-h/45993-h.htm	2014-06-15 18:28:49	ebooks/45993
685063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45993.kindle.images	2020-06-15 22:07:51.06003	ebooks/45993
266067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45993/45993-8.txt	2014-06-15 18:16:46	ebooks/45993
168605	application/zip	http://www.gutenberg.org/files/45993/45993-h.zip	2014-06-15 18:32:15	ebooks/45993
268584	application/epub+zip	http://www.gutenberg.org/ebooks/46011.epub.images	2020-05-22 03:27:31.422582	ebooks/46011
630759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45993.kindle.noimages	2020-06-15 22:07:51.777018	ebooks/45993
267651	text/plain; charset=utf-8	http://www.gutenberg.org/files/45993/45993-0.txt	2020-06-15 15:54:53	ebooks/45993
182067	application/epub+zip	http://www.gutenberg.org/ebooks/45993.epub.noimages	2020-06-15 22:07:50.377039	ebooks/45993
266113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45993/45993.txt	2014-06-15 18:21:09	ebooks/45993
102535	application/zip	http://www.gutenberg.org/files/45993/45993-8.zip	2014-06-15 18:16:46	ebooks/45993
3218	image/jpeg	http://www.gutenberg.org/cache/epub/45993/pg45993.cover.small.jpg	2020-06-15 22:07:51.81001	ebooks/45993
234211	application/epub+zip	http://www.gutenberg.org/ebooks/45993.epub.images	2020-06-15 22:07:50.071049	ebooks/45993
103100	text/plain; charset=utf-8	http://www.gutenberg.org/files/45993/45993-0.zip	2020-06-15 15:54:53	ebooks/45993
217024	application/epub+zip	http://www.gutenberg.org/ebooks/45994.epub.noimages	2020-05-22 03:26:04.045696	ebooks/45994
631812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45994.kindle.noimages	2020-05-22 03:26:05.527662	ebooks/45994
640748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45994/45994-h.zip	2014-06-15 15:35:10	ebooks/45994
4129	image/jpeg	http://www.gutenberg.org/cache/epub/45994/pg45994.cover.small.jpg	2020-05-22 03:26:05.561659	ebooks/45994
674747	application/epub+zip	http://www.gutenberg.org/ebooks/45994.epub.images	2020-05-22 03:26:03.711715	ebooks/45994
15394	application/rdf+xml	http://www.gutenberg.org/ebooks/45994.rdf	2020-06-11 01:38:20.425	ebooks/45994
161306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45994/45994.txt	2014-06-15 15:35:08	ebooks/45994
25785	image/jpeg	http://www.gutenberg.org/cache/epub/45994/pg45994.cover.medium.jpg	2020-05-22 03:26:05.593666	ebooks/45994
201338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45994/45994-h/45994-h.htm	2014-06-15 15:35:10	ebooks/45994
161315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45994/45994-8.txt	2014-06-15 15:35:08	ebooks/45994
161283	text/plain	http://www.gutenberg.org/ebooks/45994.txt.utf-8	2020-05-22 03:26:03.228702	ebooks/45994
1489515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45994.kindle.images	2020-05-22 03:26:04.858671	ebooks/45994
62385	application/zip	http://www.gutenberg.org/files/45994/45994-8.zip	2014-06-15 15:35:10	ebooks/45994
62370	application/zip	http://www.gutenberg.org/files/45994/45994.zip	2014-06-15 15:35:10	ebooks/45994
160205	application/epub+zip	http://www.gutenberg.org/ebooks/45995.epub.noimages	2020-05-22 03:26:06.396661	ebooks/45995
577562	application/zip	http://www.gutenberg.org/files/45995/45995-h.zip	2014-06-15 15:36:10	ebooks/45995
25288	image/jpeg	http://www.gutenberg.org/cache/epub/45995/pg45995.cover.medium.jpg	2020-05-22 03:26:07.571632	ebooks/45995
128233	text/html; charset=us-ascii	http://www.gutenberg.org/files/45995/45995-h/45995-h.htm	2014-06-15 15:36:08	ebooks/45995
3647	image/jpeg	http://www.gutenberg.org/cache/epub/45995/pg45995.cover.small.jpg	2020-05-22 03:26:07.544634	ebooks/45995
1230201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45995.kindle.images	2020-05-22 03:26:07.048645	ebooks/45995
457395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45995.kindle.noimages	2020-05-22 03:26:07.518635	ebooks/45995
105777	text/plain	http://www.gutenberg.org/ebooks/45995.txt.utf-8	2020-05-22 03:26:05.711775	ebooks/45995
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/45995.rdf	2020-06-11 01:38:20.448985	ebooks/45995
40457	application/zip	http://www.gutenberg.org/files/45995/45995.zip	2014-06-15 15:36:08	ebooks/45995
549627	application/epub+zip	http://www.gutenberg.org/ebooks/45995.epub.images	2020-05-22 03:26:06.107658	ebooks/45995
105805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45995/45995.txt	2014-06-15 15:36:08	ebooks/45995
127865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45996/45996-8.zip	2014-06-15 18:44:28	ebooks/45996
180071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45996/45996-h.zip	2014-06-15 18:44:28	ebooks/45996
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/45996.rdf	2020-06-11 01:38:20.471992	ebooks/45996
362056	text/plain	http://www.gutenberg.org/ebooks/45996.txt.utf-8	2020-05-22 03:26:07.676678	ebooks/45996
200838	application/epub+zip	http://www.gutenberg.org/ebooks/45996.epub.images	2020-05-22 03:26:08.11165	ebooks/45996
382894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/45996/45996-h/45996-h.htm	2014-06-15 18:44:26	ebooks/45996
705458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45996.kindle.noimages	2020-05-22 03:26:10.048636	ebooks/45996
9141	image/jpeg	http://www.gutenberg.org/cache/epub/45996/pg45996.cover.medium.jpg	2020-05-22 03:26:10.100601	ebooks/45996
2462	image/jpeg	http://www.gutenberg.org/cache/epub/45996/pg45996.cover.small.jpg	2020-05-22 03:26:10.075614	ebooks/45996
183422	application/epub+zip	http://www.gutenberg.org/ebooks/45996.epub.noimages	2020-05-22 03:26:08.377644	ebooks/45996
356321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45996/45996-8.txt	2014-06-15 18:44:24	ebooks/45996
732706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45996.kindle.images	2020-05-22 03:26:09.212611	ebooks/45996
1186210	application/epub+zip	http://www.gutenberg.org/ebooks/45997.epub.images	2020-05-22 03:26:11.268631	ebooks/45997
1149399	application/zip	http://www.gutenberg.org/files/45997/45997-h.zip	2014-06-16 05:10:46	ebooks/45997
3544948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45997.kindle.images	2020-05-22 03:26:15.741529	ebooks/45997
649062	application/epub+zip	http://www.gutenberg.org/ebooks/45997.epub.noimages	2020-05-22 03:26:11.857611	ebooks/45997
1600825	text/html; charset=utf-8	http://www.gutenberg.org/files/45997/45997-h/45997-h.htm	2014-06-16 05:10:24	ebooks/45997
542279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45997/45997-8.zip	2014-06-16 05:10:44	ebooks/45997
543799	application/zip	http://www.gutenberg.org/files/45997/45997-0.zip	2014-06-16 05:10:44	ebooks/45997
541835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45997/45997.zip	2014-06-16 05:10:44	ebooks/45997
11938	image/jpeg	http://www.gutenberg.org/cache/epub/45997/pg45997.cover.medium.jpg	2020-05-22 03:26:19.112483	ebooks/45997
1473266	text/plain; charset=utf-8	http://www.gutenberg.org/files/45997/45997-0.txt	2014-06-16 05:10:22	ebooks/45997
2634884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45997.kindle.noimages	2020-05-22 03:26:18.955483	ebooks/45997
2215	image/jpeg	http://www.gutenberg.org/cache/epub/45997/pg45997.cover.small.jpg	2020-05-22 03:26:19.038482	ebooks/45997
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/45997.rdf	2020-06-11 01:38:20.501983	ebooks/45997
1466552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45997/45997.txt	2014-06-16 05:10:40	ebooks/45997
1466166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45997/45997-8.txt	2014-06-16 05:10:40	ebooks/45997
208928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45998/45998-8.txt	2014-06-16 05:12:32	ebooks/45998
81637	application/zip	http://www.gutenberg.org/files/45998/45998-8.zip	2014-06-16 05:12:36	ebooks/45998
456671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45998.kindle.noimages	2020-05-22 03:26:21.016659	ebooks/45998
665180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45998.kindle.images	2020-05-22 03:26:20.483481	ebooks/45998
12077	image/jpeg	http://www.gutenberg.org/cache/epub/45998/pg45998.cover.medium.jpg	2020-05-22 03:26:21.050664	ebooks/45998
244410	text/html; charset=utf-8	http://www.gutenberg.org/files/45998/45998-h.zip	2014-06-16 05:12:36	ebooks/45998
208944	text/plain	http://www.gutenberg.org/ebooks/45998.txt.utf-8	2020-05-22 03:26:19.319499	ebooks/45998
262024	application/epub+zip	http://www.gutenberg.org/ebooks/45998.epub.images	2020-05-22 03:26:19.689501	ebooks/45998
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/45998.rdf	2020-06-11 01:38:20.528994	ebooks/45998
133535	application/epub+zip	http://www.gutenberg.org/ebooks/45998.epub.noimages	2020-05-22 03:26:19.93349	ebooks/45998
2458	image/jpeg	http://www.gutenberg.org/cache/epub/45998/pg45998.cover.small.jpg	2020-05-22 03:26:21.034661	ebooks/45998
81559	application/zip	http://www.gutenberg.org/files/45998/45998.zip	2014-06-16 05:12:34	ebooks/45998
225393	text/html; charset=utf-8	http://www.gutenberg.org/files/45998/45998-h/45998-h.htm	2014-06-16 05:12:34	ebooks/45998
208919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/45998/45998.txt	2014-06-16 05:12:32	ebooks/45998
188828	application/epub+zip	http://www.gutenberg.org/ebooks/45999.epub.images	2020-05-22 03:26:21.734667	ebooks/45999
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/45999.rdf	2020-06-11 01:38:20.551978	ebooks/45999
188827	application/epub+zip	http://www.gutenberg.org/ebooks/45999.epub.noimages	2020-05-22 03:26:21.880662	ebooks/45999
4463	image/jpeg	http://www.gutenberg.org/cache/epub/45999/pg45999.cover.small.jpg	2020-05-22 03:26:23.726626	ebooks/45999
17555	image/jpeg	http://www.gutenberg.org/cache/epub/45999/pg45999.cover.medium.jpg	2020-05-22 03:26:23.750627	ebooks/45999
424968	text/html	http://www.gutenberg.org/ebooks/45999.html.noimages	2020-05-22 03:26:21.524661	ebooks/45999
366602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/45999/45999-8.txt	2014-06-16 06:51:42	ebooks/45999
742848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45999.kindle.images	2020-05-22 03:26:22.791637	ebooks/45999
742843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/45999.kindle.noimages	2020-05-22 03:26:23.699628	ebooks/45999
381375	text/plain	http://www.gutenberg.org/ebooks/45999.txt.utf-8	2020-05-22 03:26:21.156667	ebooks/45999
150035	application/zip	http://www.gutenberg.org/files/45999/45999-8.zip	2014-06-16 06:51:44	ebooks/45999
424968	text/html	http://www.gutenberg.org/ebooks/45999.html.images	2020-05-22 03:26:21.431666	ebooks/45999
71187	application/zip	http://www.gutenberg.org/files/46/46-0.zip	2018-03-19 07:47:26	ebooks/46
136930	application/epub+zip	http://www.gutenberg.org/ebooks/46.epub.noimages	2020-05-31 23:33:24.467156	ebooks/46
548425	application/epub+zip	http://www.gutenberg.org/ebooks/46.epub.images	2020-05-31 23:33:24.284139	ebooks/46
14898	image/jpeg	http://www.gutenberg.org/cache/epub/46/pg46.cover.medium.jpg	2020-05-31 23:33:26.198107	ebooks/46
182029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46/46-8.txt	2004-08-11 08:16:42	ebooks/46
241181	text/html; charset=utf-8	http://www.gutenberg.org/files/46/46-h/46-h.htm	2019-08-09 07:18:22	ebooks/46
71138	application/zip	http://www.gutenberg.org/files/46/46.zip	2004-08-11 08:27:34	ebooks/46
543572	text/html; charset=utf-8	http://www.gutenberg.org/files/46/46-h.zip	2019-08-09 07:21:12	ebooks/46
182021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46/46.txt	2004-08-11 08:16:42	ebooks/46
1282213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46.kindle.images	2020-05-31 23:33:25.576111	ebooks/46
71158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46/46-8.zip	2004-08-11 08:27:34	ebooks/46
19223	application/rdf+xml	http://www.gutenberg.org/ebooks/46.rdf	2020-06-11 01:00:07.132097	ebooks/46
2186	image/jpeg	http://www.gutenberg.org/cache/epub/46/pg46.cover.small.jpg	2020-05-31 23:33:26.171106	ebooks/46
182057	text/plain; charset=utf-8	http://www.gutenberg.org/files/46/46-0.txt	2018-03-04 08:59:42	ebooks/46
460370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46.kindle.noimages	2020-05-31 23:33:26.142113	ebooks/46
1163252	application/zip	http://www.gutenberg.org/files/460/460-h.zip	2015-12-13 05:06:22	ebooks/460
1979783	application/epub+zip	http://www.gutenberg.org/ebooks/460.epub.images	2020-05-31 23:56:31.100852	ebooks/460
47855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/460/460.zip	2015-12-13 05:06:22	ebooks/460
4362834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/460.kindle.images	2020-05-31 23:56:32.370814	ebooks/460
146819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/460/460-h/460-h.htm	2015-12-13 05:05:46	ebooks/460
10384	image/jpeg	http://www.gutenberg.org/cache/epub/460/pg460.cover.medium.jpg	2020-05-31 23:56:32.824823	ebooks/460
2873	image/jpeg	http://www.gutenberg.org/cache/epub/460/pg460.cover.small.jpg	2020-05-31 23:56:32.795813	ebooks/460
122680	text/plain	http://www.gutenberg.org/ebooks/460.txt.utf-8	2020-05-31 23:56:30.518838	ebooks/460
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/460.rdf	2020-06-11 01:00:26.989141	ebooks/460
122679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/460/460.txt	2015-12-13 05:05:44	ebooks/460
287796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/460.kindle.noimages	2020-05-31 23:56:32.764805	ebooks/460
71740	application/epub+zip	http://www.gutenberg.org/ebooks/460.epub.noimages	2020-05-31 23:56:31.327832	ebooks/460
371681	application/zip	http://www.gutenberg.org/files/4600/4600-h.zip	2016-05-31 06:33:50	ebooks/4600
355932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4600/4600.zip	2016-05-31 06:33:50	ebooks/4600
17997	image/jpeg	http://www.gutenberg.org/cache/epub/4600/pg4600.cover.medium.jpg	2020-06-02 23:50:01.945057	ebooks/4600
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/4600.rdf	2020-06-11 01:03:47.528059	ebooks/4600
406058	application/epub+zip	http://www.gutenberg.org/ebooks/4600.epub.images	2020-06-02 23:49:57.472104	ebooks/4600
1627342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4600.kindle.noimages	2020-06-02 23:50:01.842052	ebooks/4600
1105431	text/html; charset=us-ascii	http://www.gutenberg.org/files/4600/4600-h/4600-h.htm	2016-05-31 06:33:28	ebooks/4600
1627258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4600.kindle.images	2020-06-02 23:49:59.792115	ebooks/4600
944832	text/plain	http://www.gutenberg.org/ebooks/4600.txt.utf-8	2020-06-02 23:49:56.284926	ebooks/4600
944862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4600/4600.txt	2016-05-31 06:31:12	ebooks/4600
4139	image/jpeg	http://www.gutenberg.org/cache/epub/4600/pg4600.cover.small.jpg	2020-06-02 23:50:01.894074	ebooks/4600
406058	application/epub+zip	http://www.gutenberg.org/ebooks/4600.epub.noimages	2020-06-02 23:49:57.857105	ebooks/4600
143996	application/epub+zip	http://www.gutenberg.org/ebooks/46000.epub.noimages	2020-05-22 03:26:28.178583	ebooks/46000
138812	application/zip	http://www.gutenberg.org/files/46000/46000-h.zip	2014-06-16 05:36:32	ebooks/46000
156315	text/plain	http://www.gutenberg.org/ebooks/46000.txt.utf-8	2020-05-22 03:26:27.430598	ebooks/46000
63623	application/zip	http://www.gutenberg.org/files/46000/46000-8.zip	2014-06-16 05:36:32	ebooks/46000
3223	image/jpeg	http://www.gutenberg.org/cache/epub/46000/pg46000.cover.small.jpg	2020-05-22 03:26:29.159562	ebooks/46000
427456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46000.kindle.noimages	2020-05-22 03:26:29.140553	ebooks/46000
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/46000.rdf	2020-06-11 01:38:20.575979	ebooks/46000
176018	text/html; charset=utf-8	http://www.gutenberg.org/files/46000/46000-h/46000-h.htm	2014-06-16 05:36:32	ebooks/46000
153225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46000/46000-8.txt	2014-06-16 05:36:28	ebooks/46000
143996	application/epub+zip	http://www.gutenberg.org/ebooks/46000.epub.images	2020-05-22 03:26:27.995586	ebooks/46000
427464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46000.kindle.images	2020-05-22 03:26:28.657569	ebooks/46000
18899	image/jpeg	http://www.gutenberg.org/cache/epub/46000/pg46000.cover.medium.jpg	2020-05-22 03:26:29.178555	ebooks/46000
40931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46001/46001.zip	2014-06-16 05:44:28	ebooks/46001
36293	image/jpeg	http://www.gutenberg.org/cache/epub/46001/pg46001.cover.medium.jpg	2020-05-22 03:26:33.711501	ebooks/46001
102914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46001/46001-8.txt	2014-06-16 05:40:36	ebooks/46001
5010	image/jpeg	http://www.gutenberg.org/cache/epub/46001/pg46001.cover.small.jpg	2020-05-22 03:26:33.655501	ebooks/46001
188188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46001/46001-h/46001-h.htm	2014-06-16 05:40:36	ebooks/46001
102890	text/plain	http://www.gutenberg.org/ebooks/46001.txt.utf-8	2020-05-22 03:26:29.283559	ebooks/46001
436240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46001.kindle.noimages	2020-05-22 03:26:33.599499	ebooks/46001
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/46001.rdf	2020-06-11 01:38:22.729959	ebooks/46001
4687363	application/epub+zip	http://www.gutenberg.org/ebooks/46001.epub.images	2020-05-22 03:26:29.972565	ebooks/46001
102906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46001/46001.txt	2014-06-16 05:40:36	ebooks/46001
8055645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46001.kindle.images	2020-05-22 03:26:32.945559	ebooks/46001
40961	application/zip	http://www.gutenberg.org/files/46001/46001-8.zip	2014-06-16 05:44:30	ebooks/46001
4090746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46001/46001-h.zip	2014-06-16 05:44:30	ebooks/46001
148566	application/epub+zip	http://www.gutenberg.org/ebooks/46001.epub.noimages	2020-05-22 03:26:30.340561	ebooks/46001
3449	image/jpeg	http://www.gutenberg.org/cache/epub/46002/pg46002.cover.small.jpg	2020-05-22 03:26:38.221736	ebooks/46002
1898143	application/epub+zip	http://www.gutenberg.org/ebooks/46002.epub.images	2020-05-22 03:26:34.702485	ebooks/46002
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/46002.rdf	2020-06-11 01:38:22.756952	ebooks/46002
670847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46002.kindle.noimages	2020-05-22 03:26:38.130735	ebooks/46002
271146	text/plain	http://www.gutenberg.org/ebooks/46002.txt.utf-8	2020-05-22 03:26:33.879515	ebooks/46002
4094615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46002.kindle.images	2020-05-22 03:26:37.056761	ebooks/46002
271143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46002/46002.txt	2014-06-16 06:56:30	ebooks/46002
23466	image/jpeg	http://www.gutenberg.org/cache/epub/46002/pg46002.cover.medium.jpg	2020-05-22 03:26:38.307753	ebooks/46002
106982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46002/46002-8.zip	2014-06-16 06:56:32	ebooks/46002
176691	application/epub+zip	http://www.gutenberg.org/ebooks/46002.epub.noimages	2020-05-22 03:26:35.176781	ebooks/46002
354820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46002/46002-h/46002-h.htm	2014-06-16 06:56:30	ebooks/46002
1876633	application/zip	http://www.gutenberg.org/files/46002/46002-h.zip	2014-06-16 06:56:34	ebooks/46002
271140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46002/46002-8.txt	2014-06-16 06:56:30	ebooks/46002
106913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46002/46002.zip	2014-06-16 06:56:32	ebooks/46002
63995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46003/46003-8.zip	2014-06-16 09:59:34	ebooks/46003
164263	text/plain	http://www.gutenberg.org/ebooks/46003.txt.utf-8	2020-05-22 03:26:38.544737	ebooks/46003
168770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46003/46003-h/46003-h.htm	2014-06-16 09:59:34	ebooks/46003
199580	application/epub+zip	http://www.gutenberg.org/ebooks/46003.epub.noimages	2020-05-22 03:26:39.745747	ebooks/46003
160136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46003/46003-8.txt	2014-06-16 09:59:32	ebooks/46003
27924	image/jpeg	http://www.gutenberg.org/cache/epub/46003/pg46003.cover.medium.jpg	2020-05-22 03:26:44.465662	ebooks/46003
3905735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46003.kindle.images	2020-05-22 03:26:44.033721	ebooks/46003
2105937	application/zip	http://www.gutenberg.org/files/46003/46003-h.zip	2014-06-16 09:59:34	ebooks/46003
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/46003.rdf	2020-06-11 01:38:22.780951	ebooks/46003
1748481	application/epub+zip	http://www.gutenberg.org/ebooks/46003.epub.images	2020-05-22 03:26:39.561745	ebooks/46003
498544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46003.kindle.noimages	2020-05-22 03:26:44.434654	ebooks/46003
3889	image/jpeg	http://www.gutenberg.org/cache/epub/46003/pg46003.cover.small.jpg	2020-05-22 03:26:44.450657	ebooks/46003
188912	application/epub+zip	http://www.gutenberg.org/ebooks/46004.epub.images	2020-05-22 03:26:45.46464	ebooks/46004
21546	image/jpeg	http://www.gutenberg.org/cache/epub/46004/pg46004.cover.medium.jpg	2020-05-22 03:26:48.027636	ebooks/46004
325051	text/plain; charset=utf-8	http://www.gutenberg.org/files/46004/46004-0.txt	2014-06-16 10:01:08	ebooks/46004
684162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46004.kindle.images	2020-05-22 03:26:47.120628	ebooks/46004
124128	application/zip	http://www.gutenberg.org/files/46004/46004.zip	2014-06-16 10:02:10	ebooks/46004
324083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46004/46004.txt	2014-06-16 10:01:46	ebooks/46004
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/46004.rdf	2020-06-11 01:38:22.811956	ebooks/46004
684154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46004.kindle.noimages	2020-05-22 03:26:47.978611	ebooks/46004
354877	text/html	http://www.gutenberg.org/files/46004/46004-h/46004-h.htm	2014-06-16 10:01:10	ebooks/46004
188912	application/epub+zip	http://www.gutenberg.org/ebooks/46004.epub.noimages	2020-05-22 03:26:46.26764	ebooks/46004
124456	application/zip	http://www.gutenberg.org/files/46004/46004-0.zip	2014-06-16 10:02:10	ebooks/46004
176784	application/octet-stream	http://www.gutenberg.org/files/46004/46004-h.zip	2014-06-16 10:02:10	ebooks/46004
324089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46004/46004-8.txt	2014-06-16 10:01:46	ebooks/46004
124153	application/zip	http://www.gutenberg.org/files/46004/46004-8.zip	2014-06-16 10:02:10	ebooks/46004
3673	image/jpeg	http://www.gutenberg.org/cache/epub/46004/pg46004.cover.small.jpg	2020-05-22 03:26:48.004654	ebooks/46004
328363	text/plain; charset=utf-8	http://www.gutenberg.org/files/46005/46005-0.txt	2014-06-16 10:03:26	ebooks/46005
4482906	application/zip	http://www.gutenberg.org/files/46005/46005-h.zip	2014-06-16 10:04:52	ebooks/46005
326615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46005/46005-8.txt	2014-06-16 10:04:10	ebooks/46005
124419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46005/46005.zip	2014-06-16 10:04:52	ebooks/46005
3486	image/jpeg	http://www.gutenberg.org/cache/epub/46005/pg46005.cover.small.jpg	2020-05-22 03:26:55.083524	ebooks/46005
270145	application/epub+zip	http://www.gutenberg.org/ebooks/46005.epub.noimages	2020-05-22 03:26:50.087606	ebooks/46005
374025	text/html	http://www.gutenberg.org/files/46005/46005-h/46005-h.htm	2014-06-16 10:03:28	ebooks/46005
30408	image/jpeg	http://www.gutenberg.org/cache/epub/46005/pg46005.cover.medium.jpg	2020-05-22 03:26:55.122516	ebooks/46005
16863	application/rdf+xml	http://www.gutenberg.org/ebooks/46005.rdf	2020-06-11 01:38:22.840951	ebooks/46005
9421884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46005.kindle.images	2020-05-22 03:26:54.095531	ebooks/46005
4558158	application/epub+zip	http://www.gutenberg.org/ebooks/46005.epub.images	2020-05-22 03:26:49.227604	ebooks/46005
326608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46005/46005.txt	2014-06-16 10:04:10	ebooks/46005
124759	application/zip	http://www.gutenberg.org/files/46005/46005-0.zip	2014-06-16 10:04:52	ebooks/46005
863315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46005.kindle.noimages	2020-05-22 03:26:55.043517	ebooks/46005
124450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46005/46005-8.zip	2014-06-16 10:04:52	ebooks/46005
426685	application/pdf	http://www.gutenberg.org/ebooks/46006.pdf.noimages	2020-05-22 03:27:07.446594	ebooks/46006
127121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46006/46006-8.zip	2014-06-16 12:52:38	ebooks/46006
812906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46006.kindle.noimages	2020-05-22 03:27:02.145627	ebooks/46006
230886	application/epub+zip	http://www.gutenberg.org/ebooks/46006.epub.noimages	2020-05-22 03:27:00.074684	ebooks/46006
13397	image/jpeg	http://www.gutenberg.org/cache/epub/46006/pg46006.cover.medium.jpg	2020-05-22 03:27:02.99266	ebooks/46006
249272	application/epub+zip	http://www.gutenberg.org/ebooks/46006.epub.images	2020-05-22 03:26:58.313484	ebooks/46006
127072	application/zip	http://www.gutenberg.org/files/46006/46006.zip	2014-06-16 12:52:42	ebooks/46006
337621	text/x-rst	http://www.gutenberg.org/files/46006/46006-rst/46006-rst.rst	2014-06-16 12:52:42	ebooks/46006
229943	application/zip	http://www.gutenberg.org/files/46006/46006-h.zip	2014-06-16 12:52:12	ebooks/46006
445319	application/pdf	http://www.gutenberg.org/ebooks/46006.pdf.images	2020-05-22 03:27:05.166617	ebooks/46006
350783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46006/46006.txt	2014-06-16 12:52:42	ebooks/46006
213954	application/zip	http://www.gutenberg.org/files/46006/46006-rst.zip	2014-06-16 12:52:42	ebooks/46006
337621	text/x-rst	http://www.gutenberg.org/ebooks/46006.rst.gen	2020-05-22 03:26:56.477545	ebooks/46006
434154	text/html; charset=utf-8	http://www.gutenberg.org/files/46006/46006-h/46006-h.html	2014-06-16 12:52:12	ebooks/46006
20459	application/rdf+xml	http://www.gutenberg.org/ebooks/46006.rdf	2020-06-11 01:38:22.876996	ebooks/46006
352422	text/plain; charset=utf-8	http://www.gutenberg.org/files/46006/46006-0.txt	2014-06-16 12:52:34	ebooks/46006
127431	application/zip	http://www.gutenberg.org/files/46006/46006-0.zip	2014-06-16 12:52:34	ebooks/46006
2121	image/jpeg	http://www.gutenberg.org/cache/epub/46006/pg46006.cover.small.jpg	2020-05-22 03:27:02.612621	ebooks/46006
350779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46006/46006-8.txt	2014-06-16 12:52:38	ebooks/46006
849568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46006.kindle.images	2020-05-22 03:27:01.110645	ebooks/46006
19962	image/jpeg	http://www.gutenberg.org/cache/epub/46007/pg46007.cover.medium.jpg	2020-05-22 03:27:10.980512	ebooks/46007
335462	application/epub+zip	http://www.gutenberg.org/ebooks/46007.epub.images	2020-05-22 03:27:08.84255	ebooks/46007
300743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46007/46007.txt	2014-06-16 13:40:11	ebooks/46007
291578	application/zip	http://www.gutenberg.org/files/46007/46007-h.zip	2014-06-16 13:50:49	ebooks/46007
300733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46007/46007-8.txt	2014-06-16 13:40:11	ebooks/46007
267965	application/epub+zip	http://www.gutenberg.org/ebooks/46007.epub.noimages	2020-05-22 03:27:09.103566	ebooks/46007
116091	application/zip	http://www.gutenberg.org/files/46007/46007-8.zip	2014-06-16 13:40:11	ebooks/46007
831513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46007.kindle.noimages	2020-05-22 03:27:10.914519	ebooks/46007
14584	application/rdf+xml	http://www.gutenberg.org/ebooks/46007.rdf	2020-06-11 01:38:22.907944	ebooks/46007
347300	text/html	http://www.gutenberg.org/files/46007/46007-h/46007-h.htm	2014-06-16 13:48:00	ebooks/46007
936138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46007.kindle.images	2020-05-22 03:27:10.007541	ebooks/46007
116082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46007/46007.zip	2014-06-16 13:40:11	ebooks/46007
3293	image/jpeg	http://www.gutenberg.org/cache/epub/46007/pg46007.cover.small.jpg	2020-05-22 03:27:10.948519	ebooks/46007
300710	text/plain	http://www.gutenberg.org/ebooks/46007.txt.utf-8	2020-05-22 03:27:08.382564	ebooks/46007
862196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46008.kindle.images	2020-05-22 03:27:13.85448	ebooks/46008
242542	application/epub+zip	http://www.gutenberg.org/ebooks/46008.epub.images	2020-05-22 03:27:11.973519	ebooks/46008
238995	application/epub+zip	http://www.gutenberg.org/ebooks/46008.epub.noimages	2020-05-22 03:27:12.750505	ebooks/46008
139415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46008/46008.zip	2014-06-16 17:30:27	ebooks/46008
3145	image/jpeg	http://www.gutenberg.org/cache/epub/46008/pg46008.cover.small.jpg	2020-05-22 03:27:15.002766	ebooks/46008
855301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46008.kindle.noimages	2020-05-22 03:27:14.965765	ebooks/46008
368486	text/plain	http://www.gutenberg.org/ebooks/46008.txt.utf-8	2020-05-22 03:27:11.089533	ebooks/46008
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/46008.rdf	2020-06-11 01:38:22.935951	ebooks/46008
23810	image/jpeg	http://www.gutenberg.org/cache/epub/46008/pg46008.cover.medium.jpg	2020-05-22 03:27:15.036764	ebooks/46008
139437	application/zip	http://www.gutenberg.org/files/46008/46008-8.zip	2014-06-16 17:30:27	ebooks/46008
368506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46008/46008-8.txt	2014-06-16 17:30:27	ebooks/46008
368515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46008/46008.txt	2014-06-16 17:30:27	ebooks/46008
448589	text/html	http://www.gutenberg.org/files/46008/46008-h/46008-h.htm	2014-06-16 17:42:27	ebooks/46008
229069	text/html	http://www.gutenberg.org/files/46008/46008-h.zip	2014-06-16 17:46:13	ebooks/46008
1174758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46009/46009-h/46009-h.htm	2014-06-16 15:22:56	ebooks/46009
219084	application/zip	http://www.gutenberg.org/files/46009/46009.zip	2014-06-16 15:24:48	ebooks/46009
524376	application/epub+zip	http://www.gutenberg.org/ebooks/46009.epub.images	2020-05-22 03:27:17.281804	ebooks/46009
837861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46009/46009.txt	2014-06-16 15:24:16	ebooks/46009
1890662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46009.kindle.images	2020-05-22 03:27:22.575681	ebooks/46009
12304	image/jpeg	http://www.gutenberg.org/cache/epub/46009/pg46009.cover.medium.jpg	2020-05-22 03:27:27.485601	ebooks/46009
1591864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46009.kindle.noimages	2020-05-22 03:27:26.606626	ebooks/46009
359614	application/epub+zip	http://www.gutenberg.org/ebooks/46009.epub.noimages	2020-05-22 03:27:18.488719	ebooks/46009
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/46009.rdf	2020-06-11 01:38:22.963957	ebooks/46009
457139	application/zip	http://www.gutenberg.org/files/46009/46009-h.zip	2014-06-16 15:24:48	ebooks/46009
837790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46009/46009-8.txt	2014-06-16 15:22:52	ebooks/46009
837840	text/plain	http://www.gutenberg.org/ebooks/46009.txt.utf-8	2020-05-22 03:27:15.168756	ebooks/46009
219135	application/zip	http://www.gutenberg.org/files/46009/46009-8.zip	2014-06-16 15:24:48	ebooks/46009
2411	image/jpeg	http://www.gutenberg.org/cache/epub/46009/pg46009.cover.small.jpg	2020-05-22 03:27:27.01962	ebooks/46009
89842	text/plain	http://www.gutenberg.org/ebooks/4601.txt.utf-8	2020-06-02 23:50:02.156067	ebooks/4601
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/4601.rdf	2020-06-11 01:03:49.566034	ebooks/4601
12655	image/jpeg	http://www.gutenberg.org/cache/epub/4601/pg4601.cover.medium.jpg	2020-06-02 23:50:03.193059	ebooks/4601
104593	text/html	http://www.gutenberg.org/ebooks/4601.html.images	2020-06-02 23:50:02.255086	ebooks/4601
104593	text/html	http://www.gutenberg.org/ebooks/4601.html.noimages	2020-06-02 23:50:02.294049	ebooks/4601
225577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4601.kindle.noimages	2020-06-02 23:50:03.146042	ebooks/4601
36410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4601/4601-8.zip	2015-04-05 11:42:02	ebooks/4601
88836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4601/4601-8.txt	2015-04-05 11:41:40	ebooks/4601
57125	application/epub+zip	http://www.gutenberg.org/ebooks/4601.epub.images	2020-06-02 23:50:02.384047	ebooks/4601
57125	application/epub+zip	http://www.gutenberg.org/ebooks/4601.epub.noimages	2020-06-02 23:50:02.44804	ebooks/4601
3447	image/jpeg	http://www.gutenberg.org/cache/epub/4601/pg4601.cover.small.jpg	2020-06-02 23:50:03.170057	ebooks/4601
225585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4601.kindle.images	2020-06-02 23:50:02.808064	ebooks/4601
694977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46010.kindle.noimages	2020-05-22 03:27:30.838574	ebooks/46010
132703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46010/46010.zip	2014-06-17 00:39:56	ebooks/46010
2150	image/jpeg	http://www.gutenberg.org/cache/epub/46010/pg46010.cover.small.jpg	2020-05-22 03:27:30.861555	ebooks/46010
726955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46010.kindle.images	2020-05-22 03:27:29.931621	ebooks/46010
181707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46010/46010-h.zip	2014-06-17 00:39:56	ebooks/46010
352033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46010/46010-8.txt	2014-06-17 00:39:56	ebooks/46010
10717	image/jpeg	http://www.gutenberg.org/cache/epub/46010/pg46010.cover.medium.jpg	2020-05-22 03:27:30.881559	ebooks/46010
175447	application/epub+zip	http://www.gutenberg.org/ebooks/46010.epub.noimages	2020-05-22 03:27:29.0626	ebooks/46010
352001	text/plain	http://www.gutenberg.org/ebooks/46010.txt.utf-8	2020-05-22 03:27:28.4026	ebooks/46010
18063	application/rdf+xml	http://www.gutenberg.org/ebooks/46010.rdf	2020-06-11 01:38:22.995954	ebooks/46010
352026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46010/46010.txt	2014-06-17 00:39:56	ebooks/46010
193833	application/epub+zip	http://www.gutenberg.org/ebooks/46010.epub.images	2020-05-22 03:27:28.818595	ebooks/46010
132721	application/zip	http://www.gutenberg.org/files/46010/46010-8.zip	2014-06-17 00:39:56	ebooks/46010
391234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46010/46010-h/46010-h.htm	2014-06-17 00:39:56	ebooks/46010
229222	text/html	http://www.gutenberg.org/files/46011/46011-h.zip	2014-06-17 09:48:01	ebooks/46011
22266	image/jpeg	http://www.gutenberg.org/cache/epub/46011/pg46011.cover.medium.jpg	2020-05-22 03:27:33.609528	ebooks/46011
274712	text/plain	http://www.gutenberg.org/ebooks/46011.txt.utf-8	2020-05-22 03:27:30.999579	ebooks/46011
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/46011.rdf	2020-06-11 01:38:23.020955	ebooks/46011
735312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46011.kindle.noimages	2020-05-22 03:27:33.531548	ebooks/46011
329045	text/html	http://www.gutenberg.org/files/46011/46011-h/46011-h.htm	2014-06-17 09:44:22	ebooks/46011
274709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46011/46011.txt	2014-06-17 09:39:00	ebooks/46011
97800	application/zip	http://www.gutenberg.org/files/46011/46011.zip	2014-06-17 09:39:00	ebooks/46011
231040	application/epub+zip	http://www.gutenberg.org/ebooks/46011.epub.noimages	2020-05-22 03:27:31.685632	ebooks/46011
808120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46011.kindle.images	2020-05-22 03:27:32.620543	ebooks/46011
3407	image/jpeg	http://www.gutenberg.org/cache/epub/46011/pg46011.cover.small.jpg	2020-05-22 03:27:33.571527	ebooks/46011
581313	text/html	http://www.gutenberg.org/files/46012/46012-h/46012-h.htm	2014-06-17 10:07:22	ebooks/46012
4174	image/jpeg	http://www.gutenberg.org/cache/epub/46012/pg46012.cover.small.jpg	2020-05-22 03:27:36.708513	ebooks/46012
269233	application/epub+zip	http://www.gutenberg.org/ebooks/46012.epub.noimages	2020-05-22 03:27:34.457536	ebooks/46012
1083369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46012.kindle.noimages	2020-05-22 03:27:36.669506	ebooks/46012
556578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46012/46012-8.txt	2014-06-17 10:04:47	ebooks/46012
269233	application/epub+zip	http://www.gutenberg.org/ebooks/46012.epub.images	2020-05-22 03:27:34.20453	ebooks/46012
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/46012.rdf	2020-06-11 01:38:23.04595	ebooks/46012
234101	application/zip	http://www.gutenberg.org/files/46012/46012-h.zip	2014-06-17 10:10:21	ebooks/46012
230018	application/zip	http://www.gutenberg.org/files/46012/46012-8.zip	2014-06-17 10:04:47	ebooks/46012
19714	image/jpeg	http://www.gutenberg.org/cache/epub/46012/pg46012.cover.medium.jpg	2020-05-22 03:27:36.74548	ebooks/46012
579330	text/plain	http://www.gutenberg.org/ebooks/46012.txt.utf-8	2020-05-22 03:27:33.727534	ebooks/46012
1083377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46012.kindle.images	2020-05-22 03:27:35.563502	ebooks/46012
465455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46013/46013-8.txt	2014-06-17 11:23:13	ebooks/46013
3987	image/jpeg	http://www.gutenberg.org/cache/epub/46013/pg46013.cover.small.jpg	2020-05-22 03:27:42.461614	ebooks/46013
1138464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46013.kindle.noimages	2020-05-22 03:27:42.376616	ebooks/46013
30402	image/jpeg	http://www.gutenberg.org/cache/epub/46013/pg46013.cover.medium.jpg	2020-05-22 03:27:42.540614	ebooks/46013
1619758	application/epub+zip	http://www.gutenberg.org/ebooks/46013.epub.images	2020-05-22 03:27:37.891476	ebooks/46013
465462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46013/46013.txt	2014-06-17 11:23:13	ebooks/46013
538235	text/html	http://www.gutenberg.org/files/46013/46013-h/46013-h.htm	2014-06-17 11:27:36	ebooks/46013
465530	text/plain	http://www.gutenberg.org/ebooks/46013.txt.utf-8	2020-05-22 03:27:36.884506	ebooks/46013
3697820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46013.kindle.images	2020-05-22 03:27:40.899626	ebooks/46013
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/46013.rdf	2020-06-11 01:38:23.071954	ebooks/46013
177237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46013/46013-8.zip	2014-06-17 11:23:13	ebooks/46013
177141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46013/46013.zip	2014-06-17 11:23:13	ebooks/46013
333378	application/epub+zip	http://www.gutenberg.org/ebooks/46013.epub.noimages	2020-05-22 03:27:38.653677	ebooks/46013
1619023	application/zip	http://www.gutenberg.org/files/46013/46013-h.zip	2014-06-17 11:31:08	ebooks/46013
2805212	application/epub+zip	http://www.gutenberg.org/ebooks/46014.epub.images	2020-05-22 03:27:43.417628	ebooks/46014
4998828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46014.kindle.images	2020-05-22 03:27:45.401569	ebooks/46014
9601	image/jpeg	http://www.gutenberg.org/cache/epub/46014/pg46014.cover.medium.jpg	2020-05-22 03:27:46.125558	ebooks/46014
54981	application/zip	http://www.gutenberg.org/files/46014/46014-0.zip	2014-06-17 12:36:20	ebooks/46014
155050	text/plain; charset=utf-8	http://www.gutenberg.org/files/46014/46014-0.txt	2014-06-17 12:36:08	ebooks/46014
1921	image/jpeg	http://www.gutenberg.org/cache/epub/46014/pg46014.cover.small.jpg	2020-05-22 03:27:46.0736	ebooks/46014
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/46014.rdf	2020-06-11 01:38:23.095944	ebooks/46014
2773690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46014/46014-h.zip	2014-06-17 12:36:22	ebooks/46014
389297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46014.kindle.noimages	2020-05-22 03:27:46.016568	ebooks/46014
101709	application/epub+zip	http://www.gutenberg.org/ebooks/46014.epub.noimages	2020-05-22 03:27:43.791604	ebooks/46014
214180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46014/46014-h/46014-h.htm	2014-06-17 12:36:10	ebooks/46014
13196	image/jpeg	http://www.gutenberg.org/cache/epub/46015/pg46015.cover.medium.jpg	2020-05-22 03:27:58.571698	ebooks/46015
6934616	application/epub+zip	http://www.gutenberg.org/ebooks/46015.epub.images	2020-05-22 03:27:51.337586	ebooks/46015
461300	text/plain; charset=utf-8	http://www.gutenberg.org/files/46015/46015-0.txt	2014-06-17 13:36:37	ebooks/46015
14046814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46015.kindle.images	2020-05-22 03:27:56.72573	ebooks/46015
246801	application/epub+zip	http://www.gutenberg.org/ebooks/46015.epub.noimages	2020-05-22 03:27:51.781497	ebooks/46015
10877099	text/html	http://www.gutenberg.org/files/46015/46015-h.zip	2014-06-17 13:52:03	ebooks/46015
186418	text/plain; charset=utf-8	http://www.gutenberg.org/files/46015/46015-0.zip	2014-06-17 13:52:02	ebooks/46015
1012323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46015.kindle.noimages	2020-05-22 03:27:58.398705	ebooks/46015
3220	image/jpeg	http://www.gutenberg.org/cache/epub/46015/pg46015.cover.small.jpg	2020-05-22 03:27:58.4897	ebooks/46015
11783	application/rdf+xml	http://www.gutenberg.org/ebooks/46015.rdf	2020-06-11 01:38:23.11695	ebooks/46015
561223	text/html	http://www.gutenberg.org/files/46015/46015-h/46015-h.htm	2014-06-17 13:36:44	ebooks/46015
2783850	application/epub+zip	http://www.gutenberg.org/ebooks/46016.epub.images	2020-06-16 02:01:00.193228	ebooks/46016
2580310	application/octet-stream	http://www.gutenberg.org/files/46016/46016-tei.zip	2014-06-17 13:50:52	ebooks/46016
1537524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46016/46016-8.txt	2014-06-17 13:50:52	ebooks/46016
316322	application/epub+zip	http://www.gutenberg.org/ebooks/4602.epub.noimages	2020-06-02 23:50:04.369028	ebooks/4602
7745391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46016.kindle.images	2020-06-16 02:01:11.660055	ebooks/46016
2716469	application/zip	http://www.gutenberg.org/files/46016/46016-h.zip	2014-06-17 13:50:19	ebooks/46016
12838149	application/pdf	http://www.gutenberg.org/files/46016/46016-pdf.pdf	2014-06-17 13:50:51	ebooks/46016
748188	application/epub+zip	http://www.gutenberg.org/ebooks/46016.epub.noimages	2020-06-16 02:01:01.436116	ebooks/46016
1537543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46016/46016.txt	2014-06-17 13:50:52	ebooks/46016
3096036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46016.kindle.noimages	2020-06-16 02:01:16.65222	ebooks/46016
3502617	application/octet-stream	http://www.gutenberg.org/files/46016/46016-pdf.zip	2014-06-17 13:50:51	ebooks/46016
1731542	application/prs.tei	http://www.gutenberg.org/files/46016/46016-tei/46016-tei.tei	2014-06-17 13:50:52	ebooks/46016
24096	image/jpeg	http://www.gutenberg.org/cache/epub/46016/pg46016.cover.medium.jpg	2020-06-16 02:01:16.922266	ebooks/46016
2732538	text/html; charset=utf-8	http://www.gutenberg.org/files/46016/46016-h/46016-h.html	2014-06-17 13:50:18	ebooks/46016
576200	text/plain; charset=utf-8	http://www.gutenberg.org/files/46016/46016-0.zip	2020-06-15 15:55:53	ebooks/46016
1563446	text/plain; charset=utf-8	http://www.gutenberg.org/files/46016/46016-0.txt	2020-06-15 15:55:53	ebooks/46016
572323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46016/46016.zip	2014-06-17 13:50:52	ebooks/46016
572362	application/zip	http://www.gutenberg.org/files/46016/46016-8.zip	2014-06-17 13:50:52	ebooks/46016
3227	image/jpeg	http://www.gutenberg.org/cache/epub/46016/pg46016.cover.small.jpg	2020-06-16 02:01:16.801299	ebooks/46016
20354	application/rdf+xml	http://www.gutenberg.org/ebooks/46016.rdf	2020-06-16 02:01:17.17321	ebooks/46016
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/46017.rdf	2020-06-11 01:38:23.180944	ebooks/46017
14994	image/jpeg	http://www.gutenberg.org/cache/epub/46017/pg46017.cover.medium.jpg	2020-05-22 03:28:22.81759	ebooks/46017
135417	application/zip	http://www.gutenberg.org/files/46017/46017-h.zip	2014-06-17 15:08:22	ebooks/46017
682012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46017.kindle.noimages	2020-05-22 03:28:22.605586	ebooks/46017
84947	application/zip	http://www.gutenberg.org/files/46017/46017-0.zip	2014-06-17 15:08:22	ebooks/46017
256530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46017/46017.txt	2014-06-17 15:07:34	ebooks/46017
256525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46017/46017-8.txt	2014-06-17 15:07:34	ebooks/46017
682124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46017.kindle.images	2020-05-22 03:28:21.240605	ebooks/46017
348813	text/html; charset=utf-8	http://www.gutenberg.org/files/46017/46017-h/46017-h.htm	2014-06-17 15:07:04	ebooks/46017
159496	application/epub+zip	http://www.gutenberg.org/ebooks/46017.epub.noimages	2020-05-22 03:28:19.879647	ebooks/46017
84496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46017/46017.zip	2014-06-17 15:08:22	ebooks/46017
159496	application/epub+zip	http://www.gutenberg.org/ebooks/46017.epub.images	2020-05-22 03:28:18.82466	ebooks/46017
1993	image/jpeg	http://www.gutenberg.org/cache/epub/46017/pg46017.cover.small.jpg	2020-05-22 03:28:22.714593	ebooks/46017
257199	text/plain; charset=utf-8	http://www.gutenberg.org/files/46017/46017-0.txt	2014-06-17 15:07:00	ebooks/46017
84531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46017/46017-8.zip	2014-06-17 15:08:22	ebooks/46017
13979	image/jpeg	http://www.gutenberg.org/cache/epub/46018/pg46018.cover.medium.jpg	2020-05-22 03:28:28.419512	ebooks/46018
504126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46018/46018-8.txt	2014-06-17 19:08:40	ebooks/46018
304474	application/zip	http://www.gutenberg.org/files/46018/46018-h.zip	2014-06-17 19:09:38	ebooks/46018
1180178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46018.kindle.images	2020-05-22 03:28:26.457537	ebooks/46018
15884	application/rdf+xml	http://www.gutenberg.org/ebooks/46018.rdf	2020-06-11 01:38:23.208966	ebooks/46018
188696	application/zip	http://www.gutenberg.org/files/46018/46018-8.zip	2014-06-17 19:09:38	ebooks/46018
319346	application/epub+zip	http://www.gutenberg.org/ebooks/46018.epub.noimages	2020-05-22 03:28:24.718583	ebooks/46018
504674	text/plain	http://www.gutenberg.org/ebooks/46018.txt.utf-8	2020-05-22 03:28:23.080598	ebooks/46018
319346	application/epub+zip	http://www.gutenberg.org/ebooks/46018.epub.images	2020-05-22 03:28:24.124605	ebooks/46018
504504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46018/46018.txt	2014-06-17 19:09:26	ebooks/46018
2072	image/jpeg	http://www.gutenberg.org/cache/epub/46018/pg46018.cover.small.jpg	2020-05-22 03:28:28.321518	ebooks/46018
651830	text/html; charset=utf-8	http://www.gutenberg.org/files/46018/46018-h/46018-h.htm	2014-06-17 19:08:42	ebooks/46018
1180262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46018.kindle.noimages	2020-05-22 03:28:28.216514	ebooks/46018
188469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46018/46018.zip	2014-06-17 19:09:38	ebooks/46018
399164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46019/46019-8.txt	2014-06-18 03:59:36	ebooks/46019
507247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46019/46019-h/46019-h.htm	2014-06-18 03:59:38	ebooks/46019
11941	image/jpeg	http://www.gutenberg.org/cache/epub/46019/pg46019.cover.medium.jpg	2020-05-22 03:28:33.305748	ebooks/46019
2269	image/jpeg	http://www.gutenberg.org/cache/epub/46019/pg46019.cover.small.jpg	2020-05-22 03:28:33.10675	ebooks/46019
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/46019.rdf	2020-06-11 01:38:23.236959	ebooks/46019
1248036	application/epub+zip	http://www.gutenberg.org/ebooks/46019.epub.images	2020-05-22 03:28:29.4546	ebooks/46019
160213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46019/46019.zip	2014-06-18 03:59:40	ebooks/46019
212484	application/epub+zip	http://www.gutenberg.org/ebooks/46019.epub.noimages	2020-05-22 03:28:29.928494	ebooks/46019
160337	application/zip	http://www.gutenberg.org/files/46019/46019-8.zip	2014-06-18 03:59:40	ebooks/46019
399267	text/plain	http://www.gutenberg.org/ebooks/46019.txt.utf-8	2020-05-22 03:28:28.668508	ebooks/46019
860892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46019.kindle.noimages	2020-05-22 03:28:33.016754	ebooks/46019
2923824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46019.kindle.images	2020-05-22 03:28:31.672471	ebooks/46019
399256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46019/46019.txt	2014-06-18 03:59:36	ebooks/46019
1214251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46019/46019-h.zip	2014-06-18 03:59:40	ebooks/46019
16635	image/jpeg	http://www.gutenberg.org/cache/epub/4602/pg4602.cover.medium.jpg	2020-06-02 23:50:07.171994	ebooks/4602
316323	application/epub+zip	http://www.gutenberg.org/ebooks/4602.epub.images	2020-06-02 23:50:04.203056	ebooks/4602
3759	image/jpeg	http://www.gutenberg.org/cache/epub/4602/pg4602.cover.small.jpg	2020-06-02 23:50:07.146979	ebooks/4602
16795	application/rdf+xml	http://www.gutenberg.org/ebooks/4602.rdf	2020-06-11 01:03:49.59604	ebooks/4602
800558	text/html	http://www.gutenberg.org/ebooks/4602.html.images	2020-06-02 23:50:03.742057	ebooks/4602
1244879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4602.kindle.images	2020-06-02 23:50:05.751009	ebooks/4602
757245	text/plain	http://www.gutenberg.org/ebooks/4602.txt.utf-8	2020-06-02 23:50:03.317074	ebooks/4602
267299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4602/4602.zip	2011-07-08 13:35:28	ebooks/4602
757152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4602/4602-8.txt	2019-05-27 08:58:24	ebooks/4602
1244862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4602.kindle.noimages	2020-06-02 23:50:07.117077	ebooks/4602
800558	text/html	http://www.gutenberg.org/ebooks/4602.html.noimages	2020-06-02 23:50:03.911043	ebooks/4602
267660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4602/4602-8.zip	2019-05-27 08:58:52	ebooks/4602
756772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4602/4602.txt	2011-07-08 13:35:02	ebooks/4602
116243	text/html; charset=utf-8	http://www.gutenberg.org/files/46020/46020-h.zip	2014-06-25 08:01:10	ebooks/46020
241623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46020/46020.txt	2014-06-25 08:01:32	ebooks/46020
134583	application/epub+zip	http://www.gutenberg.org/ebooks/46020.epub.noimages	2020-05-22 03:28:37.774705	ebooks/46020
7151	image/jpeg	http://www.gutenberg.org/cache/epub/46020/pg46020.cover.medium.jpg	2020-05-22 03:28:40.233669	ebooks/46020
331529	application/pdf	http://www.gutenberg.org/ebooks/46020.pdf.noimages	2020-05-22 03:28:44.029614	ebooks/46020
92162	application/zip	http://www.gutenberg.org/files/46020/46020-8.zip	2014-06-25 08:01:30	ebooks/46020
532739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46020.kindle.images	2020-05-22 03:28:38.598681	ebooks/46020
92526	application/zip	http://www.gutenberg.org/files/46020/46020-0.zip	2014-06-25 08:01:28	ebooks/46020
532723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46020.kindle.noimages	2020-05-22 03:28:39.424669	ebooks/46020
316716	text/html; charset=utf-8	http://www.gutenberg.org/files/46020/46020-h/46020-h.html	2014-06-25 08:01:10	ebooks/46020
101381	text/x-rst	http://www.gutenberg.org/files/46020/46020-rst.zip	2014-06-25 08:01:34	ebooks/46020
1813	image/jpeg	http://www.gutenberg.org/cache/epub/46020/pg46020.cover.small.jpg	2020-05-22 03:28:39.754702	ebooks/46020
241625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46020/46020-8.txt	2014-06-25 08:01:30	ebooks/46020
331531	application/pdf	http://www.gutenberg.org/ebooks/46020.pdf.images	2020-05-22 03:28:42.047666	ebooks/46020
226863	text/x-rst	http://www.gutenberg.org/files/46020/46020-rst/46020-rst.rst	2014-06-25 08:01:34	ebooks/46020
92153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46020/46020.zip	2014-06-25 08:01:32	ebooks/46020
244219	text/plain; charset=utf-8	http://www.gutenberg.org/files/46020/46020-0.txt	2014-06-25 08:01:28	ebooks/46020
134583	application/epub+zip	http://www.gutenberg.org/ebooks/46020.epub.images	2020-05-22 03:28:36.103728	ebooks/46020
20329	application/rdf+xml	http://www.gutenberg.org/ebooks/46020.rdf	2020-06-11 01:38:23.272943	ebooks/46020
226863	text/x-rst	http://www.gutenberg.org/ebooks/46020.rst.gen	2020-05-22 03:28:34.463745	ebooks/46020
394270	text/html; charset=utf-8	http://www.gutenberg.org/files/46021/46021-h.zip	2014-06-18 06:35:08	ebooks/46021
187852	application/zip	http://www.gutenberg.org/files/46021/46021-0.zip	2014-06-18 06:35:08	ebooks/46021
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/46021.rdf	2020-06-11 01:38:23.296941	ebooks/46021
2182	image/jpeg	http://www.gutenberg.org/cache/epub/46021/pg46021.cover.small.jpg	2020-05-22 03:28:49.759549	ebooks/46021
1390949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46021.kindle.images	2020-05-22 03:28:48.018561	ebooks/46021
8567	image/jpeg	http://www.gutenberg.org/cache/epub/46021/pg46021.cover.medium.jpg	2020-05-22 03:28:49.831541	ebooks/46021
652368	text/html; charset=utf-8	http://www.gutenberg.org/files/46021/46021-h/46021-h.htm	2014-06-18 06:35:08	ebooks/46021
257647	application/epub+zip	http://www.gutenberg.org/ebooks/46021.epub.noimages	2020-05-22 03:28:46.3506	ebooks/46021
422461	application/epub+zip	http://www.gutenberg.org/ebooks/46021.epub.images	2020-05-22 03:28:45.619615	ebooks/46021
481016	text/plain; charset=utf-8	http://www.gutenberg.org/files/46021/46021-0.txt	2014-06-18 06:35:04	ebooks/46021
1062187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46021.kindle.noimages	2020-05-22 03:28:49.681567	ebooks/46021
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/46022.rdf	2020-06-11 01:38:23.323956	ebooks/46022
838328	application/epub+zip	http://www.gutenberg.org/ebooks/46022.epub.images	2020-05-22 03:28:50.953525	ebooks/46022
2033114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46022.kindle.images	2020-05-22 03:28:53.043494	ebooks/46022
160364	application/zip	http://www.gutenberg.org/files/46022/46022-8.zip	2014-06-18 07:06:48	ebooks/46022
560008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46022/46022-h/46022-h.htm	2014-06-18 07:06:28	ebooks/46022
966826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46022.kindle.noimages	2020-05-22 03:28:54.394474	ebooks/46022
6911	image/jpeg	http://www.gutenberg.org/cache/epub/46022/pg46022.cover.medium.jpg	2020-05-22 03:28:54.519521	ebooks/46022
466997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46022/46022-8.txt	2014-06-18 07:06:42	ebooks/46022
263796	application/epub+zip	http://www.gutenberg.org/ebooks/46022.epub.noimages	2020-05-22 03:28:51.461548	ebooks/46022
992152	application/zip	http://www.gutenberg.org/files/46022/46022-h.zip	2014-06-18 07:06:48	ebooks/46022
1675	image/jpeg	http://www.gutenberg.org/cache/epub/46022/pg46022.cover.small.jpg	2020-05-22 03:28:54.459473	ebooks/46022
479575	text/plain; charset=utf-8	http://www.gutenberg.org/files/46022/46022-0.txt	2014-06-18 07:06:26	ebooks/46022
161976	text/plain; charset=utf-8	http://www.gutenberg.org/files/46022/46022-0.zip	2014-06-18 07:06:48	ebooks/46022
692537	application/epub+zip	http://www.gutenberg.org/ebooks/46023.epub.images	2020-05-22 03:28:55.231483	ebooks/46023
1007191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46023.kindle.noimages	2020-05-22 03:28:58.089628	ebooks/46023
16664	application/rdf+xml	http://www.gutenberg.org/ebooks/46023.rdf	2020-06-11 01:38:23.353962	ebooks/46023
493299	text/html; charset=utf-8	http://www.gutenberg.org/files/46023/46023-h/46023-h.htm	2014-06-18 11:55:14	ebooks/46023
312527	application/epub+zip	http://www.gutenberg.org/ebooks/46023.epub.noimages	2020-05-22 03:28:55.636476	ebooks/46023
1765641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46023.kindle.images	2020-05-22 03:28:56.933654	ebooks/46023
2629	image/jpeg	http://www.gutenberg.org/cache/epub/46023/pg46023.cover.small.jpg	2020-05-22 03:28:58.125639	ebooks/46023
152635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46023/46023.zip	2014-06-18 11:55:16	ebooks/46023
17401	image/jpeg	http://www.gutenberg.org/cache/epub/46023/pg46023.cover.medium.jpg	2020-05-22 03:28:58.159631	ebooks/46023
415498	text/plain; charset=utf-8	http://www.gutenberg.org/files/46023/46023-0.txt	2014-06-18 11:55:10	ebooks/46023
153600	application/zip	http://www.gutenberg.org/files/46023/46023-0.zip	2014-06-18 11:55:16	ebooks/46023
410240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46023/46023.txt	2014-06-18 11:55:12	ebooks/46023
152796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46023/46023-8.zip	2014-06-18 11:55:16	ebooks/46023
640326	text/html; charset=utf-8	http://www.gutenberg.org/files/46023/46023-h.zip	2014-06-18 11:55:16	ebooks/46023
410151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46023/46023-8.txt	2014-06-18 11:55:12	ebooks/46023
44249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46024/46024-8.zip	2014-06-18 11:41:44	ebooks/46024
136970	application/epub+zip	http://www.gutenberg.org/ebooks/46024.epub.noimages	2020-05-22 03:29:00.26062	ebooks/46024
117915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46024/46024-8.txt	2014-06-18 11:41:42	ebooks/46024
538305	application/epub+zip	http://www.gutenberg.org/ebooks/46024.epub.images	2020-05-22 03:28:59.401618	ebooks/46024
118443	text/plain	http://www.gutenberg.org/ebooks/46024.txt.utf-8	2020-05-22 03:28:58.277634	ebooks/46024
22638	image/jpeg	http://www.gutenberg.org/cache/epub/46024/pg46024.cover.medium.jpg	2020-05-22 03:29:01.86259	ebooks/46024
545694	text/html; charset=us-ascii	http://www.gutenberg.org/files/46024/46024-h.zip	2014-06-18 11:41:44	ebooks/46024
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/46024.rdf	2020-06-11 01:38:23.379945	ebooks/46024
3216	image/jpeg	http://www.gutenberg.org/cache/epub/46024/pg46024.cover.small.jpg	2020-05-22 03:29:01.82758	ebooks/46024
432210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46024.kindle.noimages	2020-05-22 03:29:01.788582	ebooks/46024
171260	text/html; charset=us-ascii	http://www.gutenberg.org/files/46024/46024-h/46024-h.htm	2014-06-18 11:41:42	ebooks/46024
1229181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46024.kindle.images	2020-05-22 03:29:01.253616	ebooks/46024
599830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46025/46025-h/46025-h.htm	2014-06-18 11:52:42	ebooks/46025
541095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46025/46025.txt	2014-06-18 11:52:42	ebooks/46025
10451257	application/epub+zip	http://www.gutenberg.org/ebooks/46025.epub.images	2020-05-22 03:29:03.071575	ebooks/46025
541102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46025/46025-8.txt	2014-06-18 11:52:42	ebooks/46025
356304	application/epub+zip	http://www.gutenberg.org/ebooks/46025.epub.noimages	2020-05-22 03:29:03.550575	ebooks/46025
10795794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46025/46025-h.zip	2014-06-18 11:53:02	ebooks/46025
541071	text/plain	http://www.gutenberg.org/ebooks/46025.txt.utf-8	2020-05-22 03:29:01.99959	ebooks/46025
21891	image/jpeg	http://www.gutenberg.org/cache/epub/46025/pg46025.cover.medium.jpg	2020-05-22 03:29:08.947503	ebooks/46025
200491	application/zip	http://www.gutenberg.org/files/46025/46025-8.zip	2014-06-18 11:53:00	ebooks/46025
3725	image/jpeg	http://www.gutenberg.org/cache/epub/46025/pg46025.cover.small.jpg	2020-05-22 03:29:08.898492	ebooks/46025
15364939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46025.kindle.images	2020-05-22 03:29:07.596507	ebooks/46025
200474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46025/46025.zip	2014-06-18 11:52:58	ebooks/46025
1170878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46025.kindle.noimages	2020-05-22 03:29:08.846495	ebooks/46025
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/46025.rdf	2020-06-11 01:38:23.405985	ebooks/46025
619000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46026/46026.txt	2014-06-18 11:59:38	ebooks/46026
1391364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46026.kindle.noimages	2020-05-22 03:29:15.734699	ebooks/46026
619246	text/plain; charset=utf-8	http://www.gutenberg.org/files/46026/46026-0.txt	2014-06-18 11:59:24	ebooks/46026
210403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46026/46026.zip	2014-06-18 11:59:40	ebooks/46026
1472456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46026.kindle.images	2020-05-22 03:29:13.392739	ebooks/46026
210528	text/plain; charset=utf-8	http://www.gutenberg.org/files/46026/46026-0.zip	2014-06-18 11:59:40	ebooks/46026
619008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46026/46026-8.txt	2014-06-18 11:59:36	ebooks/46026
325303	text/html; charset=utf-8	http://www.gutenberg.org/files/46026/46026-h.zip	2014-06-18 11:59:40	ebooks/46026
8617	image/jpeg	http://www.gutenberg.org/cache/epub/46026/pg46026.cover.medium.jpg	2020-05-22 03:29:16.033693	ebooks/46026
2085	image/jpeg	http://www.gutenberg.org/cache/epub/46026/pg46026.cover.small.jpg	2020-05-22 03:29:15.888707	ebooks/46026
16348	application/rdf+xml	http://www.gutenberg.org/ebooks/46026.rdf	2020-06-11 01:38:23.434947	ebooks/46026
830412	text/html; charset=utf-8	http://www.gutenberg.org/files/46026/46026-h/46026-h.htm	2014-06-18 11:59:26	ebooks/46026
416784	application/epub+zip	http://www.gutenberg.org/ebooks/46026.epub.images	2020-05-22 03:29:10.328474	ebooks/46026
370308	application/epub+zip	http://www.gutenberg.org/ebooks/46026.epub.noimages	2020-05-22 03:29:11.021766	ebooks/46026
210416	application/zip	http://www.gutenberg.org/files/46026/46026-8.zip	2014-06-18 11:59:40	ebooks/46026
798780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46027.kindle.noimages	2020-05-22 03:29:19.105655	ebooks/46027
246756	application/epub+zip	http://www.gutenberg.org/ebooks/46027.epub.noimages	2020-05-22 03:29:17.412703	ebooks/46027
458396	text/html	http://www.gutenberg.org/files/46027/46027-h.zip	2014-06-18 13:36:54	ebooks/46027
112767	application/zip	http://www.gutenberg.org/files/46027/46027.zip	2014-06-18 13:31:06	ebooks/46027
430806	application/epub+zip	http://www.gutenberg.org/ebooks/46027.epub.images	2020-05-22 03:29:16.985697	ebooks/46027
3399	image/jpeg	http://www.gutenberg.org/cache/epub/46027/pg46027.cover.small.jpg	2020-05-22 03:29:19.139655	ebooks/46027
1116218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46027.kindle.images	2020-05-22 03:29:18.258729	ebooks/46027
286289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46027/46027.txt	2014-06-18 13:31:06	ebooks/46027
347947	text/html	http://www.gutenberg.org/files/46027/46027-h/46027-h.htm	2014-06-18 13:34:07	ebooks/46027
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/46027.rdf	2020-06-11 01:38:23.459973	ebooks/46027
286249	text/plain	http://www.gutenberg.org/ebooks/46027.txt.utf-8	2020-05-22 03:29:16.384691	ebooks/46027
286281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46027/46027-8.txt	2014-06-18 13:31:06	ebooks/46027
112773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46027/46027-8.zip	2014-06-18 13:31:06	ebooks/46027
22406	image/jpeg	http://www.gutenberg.org/cache/epub/46027/pg46027.cover.medium.jpg	2020-05-22 03:29:19.172658	ebooks/46027
218178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46028/46028.txt	2014-06-18 15:55:00	ebooks/46028
80644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46028/46028.zip	2014-06-18 15:55:00	ebooks/46028
230170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46028/46028-h/46028-h.htm	2014-06-18 15:55:00	ebooks/46028
218149	text/plain	http://www.gutenberg.org/ebooks/46028.txt.utf-8	2020-05-22 03:29:19.285669	ebooks/46028
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/46028.rdf	2020-06-11 01:38:23.487961	ebooks/46028
130691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46028/46028-h.zip	2014-06-18 15:55:00	ebooks/46028
137620	application/epub+zip	http://www.gutenberg.org/ebooks/46028.epub.images	2020-05-22 03:29:19.513676	ebooks/46028
474692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46028.kindle.images	2020-05-22 03:29:20.173646	ebooks/46028
80658	application/zip	http://www.gutenberg.org/files/46028/46028-8.zip	2014-06-18 15:55:00	ebooks/46028
474680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46028.kindle.noimages	2020-05-22 03:29:20.720646	ebooks/46028
218179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46028/46028-8.txt	2014-06-18 15:55:00	ebooks/46028
137620	application/epub+zip	http://www.gutenberg.org/ebooks/46028.epub.noimages	2020-05-22 03:29:19.634659	ebooks/46028
11234	image/jpeg	http://www.gutenberg.org/cache/epub/46028/pg46028.cover.medium.jpg	2020-05-22 03:29:20.765643	ebooks/46028
2181	image/jpeg	http://www.gutenberg.org/cache/epub/46028/pg46028.cover.small.jpg	2020-05-22 03:29:20.743649	ebooks/46028
547128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46029/46029-h/46029-h.htm	2014-06-19 04:01:32	ebooks/46029
23364	image/jpeg	http://www.gutenberg.org/cache/epub/46029/pg46029.cover.medium.jpg	2020-05-22 03:29:26.233572	ebooks/46029
15265	application/rdf+xml	http://www.gutenberg.org/ebooks/46029.rdf	2020-06-11 01:38:23.514939	ebooks/46029
3658	image/jpeg	http://www.gutenberg.org/cache/epub/46029/pg46029.cover.small.jpg	2020-05-22 03:29:26.200564	ebooks/46029
309246	application/epub+zip	http://www.gutenberg.org/ebooks/46029.epub.noimages	2020-05-22 03:29:22.151614	ebooks/46029
495230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46029/46029-8.txt	2014-06-19 04:01:30	ebooks/46029
5111462	application/zip	http://www.gutenberg.org/files/46029/46029-h.zip	2014-06-19 04:01:40	ebooks/46029
188210	application/zip	http://www.gutenberg.org/files/46029/46029.zip	2014-06-19 04:01:38	ebooks/46029
9969258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46029.kindle.images	2020-05-22 03:29:25.083586	ebooks/46029
495206	text/plain	http://www.gutenberg.org/ebooks/46029.txt.utf-8	2020-05-22 03:29:20.874635	ebooks/46029
5156864	application/epub+zip	http://www.gutenberg.org/ebooks/46029.epub.images	2020-05-22 03:29:21.719649	ebooks/46029
188236	application/zip	http://www.gutenberg.org/files/46029/46029-8.zip	2014-06-19 04:01:40	ebooks/46029
495221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46029/46029.txt	2014-06-19 04:01:30	ebooks/46029
1064388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46029.kindle.noimages	2020-05-22 03:29:26.163571	ebooks/46029
482182	application/zip	http://www.gutenberg.org/files/4603/4603.zip	2006-04-13 01:13:00	ebooks/4603
2211474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4603.kindle.images	2020-06-02 23:50:11.279935	ebooks/4603
1295900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4603/4603-8.txt	2006-04-13 01:11:34	ebooks/4603
16950	application/rdf+xml	http://www.gutenberg.org/ebooks/4603.rdf	2020-06-11 01:03:49.625056	ebooks/4603
514866	text/html; charset=utf-8	http://www.gutenberg.org/files/4603/4603-h.zip	2016-09-24 11:27:32	ebooks/4603
482211	application/zip	http://www.gutenberg.org/files/4603/4603-8.zip	2006-04-13 01:13:00	ebooks/4603
1295877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4603/4603.txt	2006-04-13 01:12:42	ebooks/4603
537782	application/epub+zip	http://www.gutenberg.org/ebooks/4603.epub.images	2020-06-02 23:50:08.170983	ebooks/4603
1654180	text/html; charset=utf-8	http://www.gutenberg.org/files/4603/4603-h/4603-h.htm	2016-09-24 11:26:46	ebooks/4603
2211459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4603.kindle.noimages	2020-06-02 23:50:13.909201	ebooks/4603
14357	image/jpeg	http://www.gutenberg.org/cache/epub/4603/pg4603.cover.medium.jpg	2020-06-02 23:50:14.028232	ebooks/4603
1326001	text/plain; charset=utf-8	http://www.gutenberg.org/files/4603/4603-0.txt	2016-09-24 11:24:44	ebooks/4603
486073	text/plain; charset=utf-8	http://www.gutenberg.org/files/4603/4603-0.zip	2016-09-24 11:27:30	ebooks/4603
537783	application/epub+zip	http://www.gutenberg.org/ebooks/4603.epub.noimages	2020-06-02 23:50:08.669996	ebooks/4603
3774	image/jpeg	http://www.gutenberg.org/cache/epub/4603/pg4603.cover.small.jpg	2020-06-02 23:50:13.972216	ebooks/4603
235890	application/epub+zip	http://www.gutenberg.org/ebooks/46030.epub.images	2020-05-22 03:29:26.785557	ebooks/46030
85760	text/plain; charset=utf-8	http://www.gutenberg.org/files/46030/46030-0.zip	2014-06-19 02:32:26	ebooks/46030
258665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46030/46030-h/46030-h.htm	2014-06-19 02:32:26	ebooks/46030
205781	text/plain; charset=utf-8	http://www.gutenberg.org/files/46030/46030-0.txt	2014-06-19 02:32:24	ebooks/46030
11298	image/jpeg	http://www.gutenberg.org/cache/epub/46030/pg46030.cover.medium.jpg	2020-05-22 03:29:28.975528	ebooks/46030
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/46030.rdf	2020-06-11 01:38:23.536962	ebooks/46030
565466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46030.kindle.noimages	2020-05-22 03:29:28.879528	ebooks/46030
221697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46030/46030-h.zip	2014-06-19 02:32:26	ebooks/46030
163346	application/epub+zip	http://www.gutenberg.org/ebooks/46030.epub.noimages	2020-05-22 03:29:27.282561	ebooks/46030
694558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46030.kindle.images	2020-05-22 03:29:28.071548	ebooks/46030
1844	image/jpeg	http://www.gutenberg.org/cache/epub/46030/pg46030.cover.small.jpg	2020-05-22 03:29:28.929527	ebooks/46030
334726	application/epub+zip	http://www.gutenberg.org/ebooks/46031.epub.noimages	2020-05-22 03:29:30.334541	ebooks/46031
259594	application/zip	http://www.gutenberg.org/files/46031/46031-0.zip	2014-06-19 02:39:02	ebooks/46031
793436	text/html; charset=utf-8	http://www.gutenberg.org/files/46031/46031-h/46031-h.htm	2014-06-19 02:39:00	ebooks/46031
1317140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46031.kindle.noimages	2020-05-22 03:29:33.731496	ebooks/46031
671475	text/plain; charset=utf-8	http://www.gutenberg.org/files/46031/46031-0.txt	2014-06-19 02:38:56	ebooks/46031
1317147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46031.kindle.images	2020-05-22 03:29:32.040489	ebooks/46031
16530	image/jpeg	http://www.gutenberg.org/cache/epub/46031/pg46031.cover.medium.jpg	2020-05-22 03:29:33.848471	ebooks/46031
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/46031.rdf	2020-06-11 01:38:23.561966	ebooks/46031
310812	application/zip	http://www.gutenberg.org/files/46031/46031-h.zip	2014-06-19 02:39:02	ebooks/46031
2752	image/jpeg	http://www.gutenberg.org/cache/epub/46031/pg46031.cover.small.jpg	2020-05-22 03:29:33.792469	ebooks/46031
334725	application/epub+zip	http://www.gutenberg.org/ebooks/46031.epub.images	2020-05-22 03:29:29.836532	ebooks/46031
12918	image/jpeg	http://www.gutenberg.org/cache/epub/46032/pg46032.cover.medium.jpg	2020-05-22 03:29:38.465608	ebooks/46032
16437	application/rdf+xml	http://www.gutenberg.org/ebooks/46032.rdf	2020-06-11 01:38:23.590971	ebooks/46032
489803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46032/46032-h/46032-h.htm	2014-06-19 02:45:10	ebooks/46032
148617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46032/46032-8.zip	2014-06-19 02:45:10	ebooks/46032
396981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46032/46032-8.txt	2014-06-19 02:45:10	ebooks/46032
1140471	application/epub+zip	http://www.gutenberg.org/ebooks/46032.epub.images	2020-05-22 03:29:34.966476	ebooks/46032
397336	text/plain	http://www.gutenberg.org/ebooks/46032.txt.utf-8	2020-05-22 03:29:34.027467	ebooks/46032
311599	application/epub+zip	http://www.gutenberg.org/ebooks/46032.epub.noimages	2020-05-22 03:29:35.553653	ebooks/46032
2020	image/jpeg	http://www.gutenberg.org/cache/epub/46032/pg46032.cover.small.jpg	2020-05-22 03:29:38.380613	ebooks/46032
1605604	application/zip	http://www.gutenberg.org/files/46032/46032-h.zip	2014-06-19 02:45:12	ebooks/46032
397640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46032/46032.txt	2014-06-19 02:45:10	ebooks/46032
2339741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46032.kindle.images	2020-05-22 03:29:36.98166	ebooks/46032
148499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46032/46032.zip	2014-06-19 02:45:10	ebooks/46032
1024141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46032.kindle.noimages	2020-05-22 03:29:38.289615	ebooks/46032
750846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46033/46033-8.txt	2014-06-19 06:09:26	ebooks/46033
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/46033.rdf	2020-06-11 01:38:23.617973	ebooks/46033
771824	text/plain; charset=utf-8	http://www.gutenberg.org/files/46033/46033-0.txt	2014-06-19 06:08:12	ebooks/46033
290149	text/plain; charset=utf-8	http://www.gutenberg.org/files/46033/46033-0.zip	2014-06-19 06:09:50	ebooks/46033
7466	image/jpeg	http://www.gutenberg.org/cache/epub/46033/pg46033.cover.medium.jpg	2020-05-22 03:29:42.998554	ebooks/46033
375394	application/epub+zip	http://www.gutenberg.org/ebooks/46033.epub.images	2020-05-22 03:29:39.326602	ebooks/46033
367080	application/epub+zip	http://www.gutenberg.org/ebooks/46033.epub.noimages	2020-05-22 03:29:39.789596	ebooks/46033
1430248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46033.kindle.noimages	2020-05-22 03:29:42.936549	ebooks/46033
2011	image/jpeg	http://www.gutenberg.org/cache/epub/46033/pg46033.cover.small.jpg	2020-05-22 03:29:42.969548	ebooks/46033
1444262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46033.kindle.images	2020-05-22 03:29:41.339581	ebooks/46033
287144	application/zip	http://www.gutenberg.org/files/46033/46033-8.zip	2014-06-19 06:09:48	ebooks/46033
796021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46033/46033-h/46033-h.htm	2014-06-19 06:08:16	ebooks/46033
338466	application/zip	http://www.gutenberg.org/files/46033/46033-h.zip	2014-06-19 06:09:50	ebooks/46033
261514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46034/46034-h/46034-h.htm	2014-06-19 06:10:38	ebooks/46034
2149802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46034.kindle.images	2020-05-22 03:29:45.250518	ebooks/46034
237688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46034/46034.txt	2014-06-19 06:11:00	ebooks/46034
509541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46034.kindle.noimages	2020-05-22 03:29:45.880517	ebooks/46034
143399	application/epub+zip	http://www.gutenberg.org/ebooks/46034.epub.noimages	2020-05-22 03:29:44.05054	ebooks/46034
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/46034.rdf	2020-06-11 01:38:23.644941	ebooks/46034
1007320	application/epub+zip	http://www.gutenberg.org/ebooks/46034.epub.images	2020-05-22 03:29:43.576546	ebooks/46034
1051318	application/zip	http://www.gutenberg.org/files/46034/46034-h.zip	2014-06-19 06:11:10	ebooks/46034
237695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46034/46034-8.txt	2014-06-19 06:10:38	ebooks/46034
1390	image/jpeg	http://www.gutenberg.org/cache/epub/46034/pg46034.cover.small.jpg	2020-05-22 03:29:46.011532	ebooks/46034
92898	application/zip	http://www.gutenberg.org/files/46034/46034-8.zip	2014-06-19 06:11:10	ebooks/46034
237702	text/plain	http://www.gutenberg.org/ebooks/46034.txt.utf-8	2020-05-22 03:29:43.118559	ebooks/46034
92827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46034/46034.zip	2014-06-19 06:11:10	ebooks/46034
5601	image/jpeg	http://www.gutenberg.org/cache/epub/46034/pg46034.cover.medium.jpg	2020-05-22 03:29:46.035515	ebooks/46034
180371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46035/46035-8.zip	2014-06-19 10:47:36	ebooks/46035
180046	application/zip	http://www.gutenberg.org/files/46035/46035.zip	2014-06-19 10:47:36	ebooks/46035
465934	text/plain	http://www.gutenberg.org/ebooks/46035.txt.utf-8	2020-05-22 03:29:46.143531	ebooks/46035
5210961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46035.kindle.images	2020-05-22 03:29:50.085755	ebooks/46035
465524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46035/46035-8.txt	2014-06-19 10:47:32	ebooks/46035
571712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46035/46035-h/46035-h.htm	2014-07-05 03:58:28	ebooks/46035
3164	image/jpeg	http://www.gutenberg.org/cache/epub/46035/pg46035.cover.small.jpg	2020-05-22 03:29:51.717746	ebooks/46035
2380941	application/epub+zip	http://www.gutenberg.org/ebooks/46035.epub.images	2020-05-22 03:29:47.114525	ebooks/46035
998000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46035.kindle.noimages	2020-05-22 03:29:51.604755	ebooks/46035
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/46035.rdf	2020-06-11 01:38:23.669958	ebooks/46035
2352410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46035/46035-h.zip	2014-07-05 04:00:08	ebooks/46035
465539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46035/46035.txt	2014-06-19 10:47:32	ebooks/46035
253316	application/epub+zip	http://www.gutenberg.org/ebooks/46035.epub.noimages	2020-05-22 03:29:47.657491	ebooks/46035
20354	image/jpeg	http://www.gutenberg.org/cache/epub/46035/pg46035.cover.medium.jpg	2020-05-22 03:29:51.821732	ebooks/46035
63662	application/zip	http://www.gutenberg.org/files/46036/46036-0.zip	2014-06-19 10:55:52	ebooks/46036
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/46036.rdf	2020-06-11 01:38:23.694938	ebooks/46036
104786	application/epub+zip	http://www.gutenberg.org/ebooks/46036.epub.noimages	2020-05-22 03:29:52.706719	ebooks/46036
390730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46036.kindle.noimages	2020-05-22 03:29:55.034698	ebooks/46036
194782	text/plain; charset=utf-8	http://www.gutenberg.org/files/46036/46036-0.txt	2014-06-19 10:55:48	ebooks/46036
518441	text/html; charset=utf-8	http://www.gutenberg.org/files/46036/46036-h.zip	2014-06-24 09:15:18	ebooks/46036
206365	text/html; charset=utf-8	http://www.gutenberg.org/files/46036/46036-h/46036-h.htm	2014-06-24 15:43:30	ebooks/46036
1091279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46036.kindle.images	2020-05-22 03:29:54.471698	ebooks/46036
13952	image/jpeg	http://www.gutenberg.org/cache/epub/46036/pg46036.cover.medium.jpg	2020-05-22 03:29:55.095697	ebooks/46036
530295	application/epub+zip	http://www.gutenberg.org/ebooks/46036.epub.images	2020-05-22 03:29:52.448767	ebooks/46036
2153	image/jpeg	http://www.gutenberg.org/cache/epub/46036/pg46036.cover.small.jpg	2020-05-22 03:29:55.066693	ebooks/46036
212359	application/epub+zip	http://www.gutenberg.org/ebooks/46037.epub.noimages	2020-05-22 03:29:57.150683	ebooks/46037
246403	text/html; charset=utf-8	http://www.gutenberg.org/files/46037/46037-h.zip	2014-06-19 11:02:54	ebooks/46037
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/46037.rdf	2020-06-11 01:38:23.717936	ebooks/46037
20706	image/jpeg	http://www.gutenberg.org/cache/epub/46037/pg46037.cover.medium.jpg	2020-05-22 03:29:59.920635	ebooks/46037
403622	text/plain; charset=utf-8	http://www.gutenberg.org/files/46037/46037-0.txt	2014-06-19 11:02:50	ebooks/46037
935445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46037.kindle.images	2020-05-22 03:29:58.486648	ebooks/46037
259077	application/epub+zip	http://www.gutenberg.org/ebooks/46037.epub.images	2020-05-22 03:29:56.183697	ebooks/46037
516478	text/html; charset=utf-8	http://www.gutenberg.org/files/46037/46037-h/46037-h.htm	2014-06-19 11:02:54	ebooks/46037
140550	application/zip	http://www.gutenberg.org/files/46037/46037-0.zip	2014-06-19 11:02:54	ebooks/46037
3091	image/jpeg	http://www.gutenberg.org/cache/epub/46037/pg46037.cover.small.jpg	2020-05-22 03:29:59.856633	ebooks/46037
842319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46037.kindle.noimages	2020-05-22 03:29:59.78663	ebooks/46037
15657	application/rdf+xml	http://www.gutenberg.org/ebooks/46038.rdf	2020-06-16 02:01:27.612082	ebooks/46038
402199	application/epub+zip	http://www.gutenberg.org/ebooks/46038.epub.noimages	2020-06-16 02:01:21.372188	ebooks/46038
288956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46038/46038-8.zip	2014-06-20 17:35:49	ebooks/46038
1631741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46038.kindle.noimages	2020-06-16 02:01:26.750081	ebooks/46038
982620	text/html	http://www.gutenberg.org/files/46038/46038-h/46038-h.htm	2014-06-20 18:16:09	ebooks/46038
1129291	application/zip	http://www.gutenberg.org/files/46038/46038-h.zip	2014-06-20 18:19:35	ebooks/46038
4604735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46038.kindle.images	2020-06-16 02:01:24.162173	ebooks/46038
10264	image/jpeg	http://www.gutenberg.org/cache/epub/46038/pg46038.cover.medium.jpg	2020-06-16 02:01:27.188087	ebooks/46038
289015	application/zip	http://www.gutenberg.org/files/46038/46038-0.zip	2020-06-15 15:56:44	ebooks/46038
752272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46038/46038.txt	2014-06-20 17:37:06	ebooks/46038
288729	application/zip	http://www.gutenberg.org/files/46038/46038.zip	2014-06-20 17:37:06	ebooks/46038
1902121	application/epub+zip	http://www.gutenberg.org/ebooks/46038.epub.images	2020-06-16 02:01:20.578178	ebooks/46038
748379	text/plain; charset=utf-8	http://www.gutenberg.org/files/46038/46038-0.txt	2020-06-15 15:56:44	ebooks/46038
752180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46038/46038-8.txt	2014-06-20 17:35:49	ebooks/46038
2286	image/jpeg	http://www.gutenberg.org/cache/epub/46038/pg46038.cover.small.jpg	2020-06-16 02:01:26.985089	ebooks/46038
85057	application/zip	http://www.gutenberg.org/files/46039/46039-8.zip	2014-06-30 05:00:44	ebooks/46039
13310	image/jpeg	http://www.gutenberg.org/cache/epub/46039/pg46039.cover.medium.jpg	2020-05-22 03:30:10.401497	ebooks/46039
85034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46039/46039.zip	2014-06-30 05:00:44	ebooks/46039
744828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46039.kindle.images	2020-05-22 03:30:09.595502	ebooks/46039
1668	image/jpeg	http://www.gutenberg.org/cache/epub/46039/pg46039.cover.small.jpg	2020-05-22 03:30:10.371505	ebooks/46039
225708	text/plain	http://www.gutenberg.org/ebooks/46039.txt.utf-8	2020-05-22 03:30:08.272523	ebooks/46039
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/46039.rdf	2020-06-11 01:38:23.772938	ebooks/46039
218817	application/epub+zip	http://www.gutenberg.org/ebooks/46039.epub.noimages	2020-05-22 03:30:08.842553	ebooks/46039
264128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46039/46039-h/46039-h.htm	2014-06-30 05:00:44	ebooks/46039
239330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46039/46039-h.zip	2014-06-30 05:00:44	ebooks/46039
661305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46039.kindle.noimages	2020-05-22 03:30:10.340495	ebooks/46039
225726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46039/46039.txt	2014-06-30 05:00:44	ebooks/46039
225735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46039/46039-8.txt	2014-06-30 05:00:44	ebooks/46039
264184	application/epub+zip	http://www.gutenberg.org/ebooks/46039.epub.images	2020-05-22 03:30:08.6246	ebooks/46039
1714333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4604.kindle.images	2020-06-02 23:50:17.345148	ebooks/4604
12534	image/jpeg	http://www.gutenberg.org/cache/epub/4604/pg4604.cover.medium.jpg	2020-06-02 23:50:19.472145	ebooks/4604
413945	application/epub+zip	http://www.gutenberg.org/ebooks/4604.epub.images	2020-06-02 23:50:14.882198	ebooks/4604
979857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4604/4604.txt	2015-09-03 06:16:28	ebooks/4604
3428	image/jpeg	http://www.gutenberg.org/cache/epub/4604/pg4604.cover.small.jpg	2020-06-02 23:50:19.423125	ebooks/4604
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/4604.rdf	2020-06-11 01:03:49.651061	ebooks/4604
413944	application/epub+zip	http://www.gutenberg.org/ebooks/4604.epub.noimages	2020-06-02 23:50:15.252223	ebooks/4604
1226432	text/html; charset=utf-8	http://www.gutenberg.org/files/4604/4604-h/4604-h.htm	2016-09-24 08:55:24	ebooks/4604
1714324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4604.kindle.noimages	2020-06-02 23:50:19.371138	ebooks/4604
367851	application/zip	http://www.gutenberg.org/files/4604/4604-0.zip	2016-09-24 08:55:52	ebooks/4604
365672	application/zip	http://www.gutenberg.org/files/4604/4604.zip	2015-09-03 06:16:40	ebooks/4604
995572	text/plain; charset=utf-8	http://www.gutenberg.org/files/4604/4604-0.txt	2016-09-24 08:53:58	ebooks/4604
388368	text/html; charset=utf-8	http://www.gutenberg.org/files/4604/4604-h.zip	2016-09-24 08:55:52	ebooks/4604
3215795	text/html; charset=utf-8	http://www.gutenberg.org/files/46040/46040-h.zip	2014-06-19 15:38:38	ebooks/46040
132766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46040/46040.zip	2014-06-19 15:38:38	ebooks/46040
215874	application/epub+zip	http://www.gutenberg.org/ebooks/46040.epub.noimages	2020-05-22 03:30:12.626489	ebooks/46040
389966	text/html; charset=utf-8	http://www.gutenberg.org/files/46040/46040-h/46040-h.htm	2014-06-19 15:37:12	ebooks/46040
760558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46040.kindle.noimages	2020-05-22 03:30:16.891609	ebooks/46040
3276243	application/epub+zip	http://www.gutenberg.org/ebooks/46040.epub.images	2020-05-22 03:30:11.786477	ebooks/46040
132801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46040/46040-8.zip	2014-06-19 15:38:38	ebooks/46040
17146	application/rdf+xml	http://www.gutenberg.org/ebooks/46040.rdf	2020-06-11 01:38:23.801938	ebooks/46040
347355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46040/46040-8.txt	2014-06-19 15:38:02	ebooks/46040
347348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46040/46040.txt	2014-06-19 15:38:28	ebooks/46040
6870067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46040.kindle.images	2020-05-22 03:30:15.945624	ebooks/46040
348909	text/plain; charset=utf-8	http://www.gutenberg.org/files/46040/46040-0.txt	2014-06-19 15:37:10	ebooks/46040
18341	image/jpeg	http://www.gutenberg.org/cache/epub/46040/pg46040.cover.medium.jpg	2020-05-22 03:30:16.961616	ebooks/46040
133072	application/zip	http://www.gutenberg.org/files/46040/46040-0.zip	2014-06-19 15:38:38	ebooks/46040
2515	image/jpeg	http://www.gutenberg.org/cache/epub/46040/pg46040.cover.small.jpg	2020-05-22 03:30:16.927616	ebooks/46040
1282183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46041/46041-8.txt	2014-06-19 15:41:04	ebooks/46041
3558588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46041.kindle.images	2020-05-22 03:30:31.493722	ebooks/46041
408601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46041/46041.zip	2014-06-19 15:41:36	ebooks/46041
671572	application/epub+zip	http://www.gutenberg.org/ebooks/46041.epub.images	2020-05-22 03:30:20.671579	ebooks/46041
16096	application/rdf+xml	http://www.gutenberg.org/ebooks/46041.rdf	2020-06-11 01:38:23.830959	ebooks/46041
1282174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46041/46041.txt	2014-06-19 15:41:04	ebooks/46041
17915	image/jpeg	http://www.gutenberg.org/cache/epub/46041/pg46041.cover.medium.jpg	2020-05-22 03:30:40.894606	ebooks/46041
408759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46041/46041-8.zip	2014-06-19 15:41:36	ebooks/46041
2103612	text/html; charset=utf-8	http://www.gutenberg.org/files/46041/46041-h/46041-h.htm	2014-06-19 15:40:26	ebooks/46041
2508	image/jpeg	http://www.gutenberg.org/cache/epub/46041/pg46041.cover.small.jpg	2020-05-22 03:30:40.532605	ebooks/46041
671572	application/epub+zip	http://www.gutenberg.org/ebooks/46041.epub.noimages	2020-05-22 03:30:22.820559	ebooks/46041
1289576	text/plain; charset=utf-8	http://www.gutenberg.org/files/46041/46041-0.txt	2014-06-19 15:40:24	ebooks/46041
568393	text/html; charset=utf-8	http://www.gutenberg.org/files/46041/46041-h.zip	2014-06-19 15:41:38	ebooks/46041
409893	application/zip	http://www.gutenberg.org/files/46041/46041-0.zip	2014-06-19 15:41:36	ebooks/46041
3558572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46041.kindle.noimages	2020-05-22 03:30:40.140621	ebooks/46041
157005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46042/46042-h/46042-h.htm	2014-06-19 15:42:48	ebooks/46042
47702	application/zip	http://www.gutenberg.org/files/46042/46042-8.zip	2014-06-19 15:42:50	ebooks/46042
127670	text/plain	http://www.gutenberg.org/ebooks/46042.txt.utf-8	2020-05-22 03:30:41.671599	ebooks/46042
562867	application/epub+zip	http://www.gutenberg.org/ebooks/46042.epub.images	2020-05-22 03:30:42.157582	ebooks/46042
33491	image/jpeg	http://www.gutenberg.org/cache/epub/46042/pg46042.cover.medium.jpg	2020-05-22 03:30:43.832585	ebooks/46042
15015	application/rdf+xml	http://www.gutenberg.org/ebooks/46042.rdf	2020-06-11 01:38:23.857938	ebooks/46042
181781	application/epub+zip	http://www.gutenberg.org/ebooks/46042.epub.noimages	2020-05-22 03:30:42.516582	ebooks/46042
127701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46042/46042-8.txt	2014-06-19 15:42:48	ebooks/46042
47683	application/zip	http://www.gutenberg.org/files/46042/46042.zip	2014-06-19 15:42:50	ebooks/46042
4466	image/jpeg	http://www.gutenberg.org/cache/epub/46042/pg46042.cover.small.jpg	2020-05-22 03:30:43.803568	ebooks/46042
639187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46042/46042-h.zip	2014-06-19 15:42:50	ebooks/46042
1287639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46042.kindle.images	2020-05-22 03:30:43.231617	ebooks/46042
527481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46042.kindle.noimages	2020-05-22 03:30:43.775561	ebooks/46042
127692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46042/46042.txt	2014-06-19 15:42:48	ebooks/46042
54164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46043/46043-8.zip	2014-06-19 15:44:02	ebooks/46043
649251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46043/46043-h.zip	2014-06-19 15:44:04	ebooks/46043
143453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46043/46043-8.txt	2014-06-19 15:44:02	ebooks/46043
33497	image/jpeg	http://www.gutenberg.org/cache/epub/46043/pg46043.cover.medium.jpg	2020-05-22 03:30:46.180535	ebooks/46043
143427	text/plain	http://www.gutenberg.org/ebooks/46043.txt.utf-8	2020-05-22 03:30:43.937565	ebooks/46043
143445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46043/46043.txt	2014-06-19 15:44:02	ebooks/46043
203828	application/epub+zip	http://www.gutenberg.org/ebooks/46043.epub.noimages	2020-05-22 03:30:44.756579	ebooks/46043
593400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46043.kindle.noimages	2020-05-22 03:30:46.122546	ebooks/46043
4854	image/jpeg	http://www.gutenberg.org/cache/epub/46043/pg46043.cover.small.jpg	2020-05-22 03:30:46.151536	ebooks/46043
15084	application/rdf+xml	http://www.gutenberg.org/ebooks/46043.rdf	2020-06-11 01:38:23.884947	ebooks/46043
178363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46043/46043-h/46043-h.htm	2014-06-19 15:44:02	ebooks/46043
1344138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46043.kindle.images	2020-05-22 03:30:45.505567	ebooks/46043
580142	application/epub+zip	http://www.gutenberg.org/ebooks/46043.epub.images	2020-05-22 03:30:44.412557	ebooks/46043
54143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46043/46043.zip	2014-06-19 15:44:02	ebooks/46043
56379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46044/46044.txt	2014-06-19 17:44:50	ebooks/46044
84895	text/html; charset=utf-8	http://www.gutenberg.org/files/46044/46044-h/46044-h.htm	2014-06-19 17:44:52	ebooks/46044
300597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46044.kindle.images	2020-05-22 03:30:47.31552	ebooks/46044
2503	image/jpeg	http://www.gutenberg.org/cache/epub/46044/pg46044.cover.small.jpg	2020-05-22 03:30:47.762524	ebooks/46044
300593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46044.kindle.noimages	2020-05-22 03:30:47.74251	ebooks/46044
13161	image/jpeg	http://www.gutenberg.org/cache/epub/46044/pg46044.cover.medium.jpg	2020-05-22 03:30:47.782523	ebooks/46044
56351	text/plain	http://www.gutenberg.org/ebooks/46044.txt.utf-8	2020-05-22 03:30:46.284541	ebooks/46044
127465	application/epub+zip	http://www.gutenberg.org/ebooks/46044.epub.noimages	2020-05-22 03:30:46.889528	ebooks/46044
127465	application/epub+zip	http://www.gutenberg.org/ebooks/46044.epub.images	2020-05-22 03:30:46.630532	ebooks/46044
20728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46044/46044.zip	2014-06-19 17:44:52	ebooks/46044
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/46044.rdf	2020-06-11 01:38:23.907953	ebooks/46044
122986	text/html; charset=utf-8	http://www.gutenberg.org/files/46044/46044-h.zip	2014-06-19 17:44:52	ebooks/46044
311539	text/plain	http://www.gutenberg.org/ebooks/46045.txt.utf-8	2020-05-22 03:30:47.879517	ebooks/46045
3301	image/jpeg	http://www.gutenberg.org/cache/epub/46045/pg46045.cover.small.jpg	2020-05-22 03:30:50.857467	ebooks/46045
109838	application/zip	http://www.gutenberg.org/files/46045/46045-8.zip	2014-06-20 01:27:48	ebooks/46045
22465	image/jpeg	http://www.gutenberg.org/cache/epub/46045/pg46045.cover.medium.jpg	2020-05-22 03:30:50.893476	ebooks/46045
311560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46045/46045.txt	2014-06-20 01:27:44	ebooks/46045
109808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46045/46045.zip	2014-06-20 01:27:48	ebooks/46045
372585	text/html; charset=utf-8	http://www.gutenberg.org/files/46045/46045-h/46045-h.htm	2014-06-20 01:27:48	ebooks/46045
341715	application/epub+zip	http://www.gutenberg.org/ebooks/46045.epub.images	2020-05-22 03:30:48.353539	ebooks/46045
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/46045.rdf	2020-06-11 01:38:23.933959	ebooks/46045
311570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46045/46045-8.txt	2014-06-20 01:27:44	ebooks/46045
295122	text/html; charset=utf-8	http://www.gutenberg.org/files/46045/46045-h.zip	2014-06-20 01:27:48	ebooks/46045
824267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46045.kindle.noimages	2020-05-22 03:30:50.816471	ebooks/46045
975675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46045.kindle.images	2020-05-22 03:30:49.720485	ebooks/46045
258423	application/epub+zip	http://www.gutenberg.org/ebooks/46045.epub.noimages	2020-05-22 03:30:48.63852	ebooks/46045
933929	text/plain	http://www.gutenberg.org/ebooks/46046.txt.utf-8	2020-05-22 03:30:51.020491	ebooks/46046
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/46046.rdf	2020-06-11 01:38:23.961946	ebooks/46046
1947113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46046.kindle.images	2020-05-22 03:30:54.642625	ebooks/46046
512939	application/epub+zip	http://www.gutenberg.org/ebooks/46046.epub.images	2020-05-22 03:30:51.941491	ebooks/46046
933841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46046/46046-8.txt	2014-06-20 01:35:04	ebooks/46046
475199	application/epub+zip	http://www.gutenberg.org/ebooks/46046.epub.noimages	2020-05-22 03:30:52.431492	ebooks/46046
933858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46046/46046.txt	2014-06-20 01:35:04	ebooks/46046
16869	image/jpeg	http://www.gutenberg.org/cache/epub/46046/pg46046.cover.medium.jpg	2020-05-22 03:30:56.958602	ebooks/46046
479718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46046/46046-h.zip	2014-06-20 01:35:04	ebooks/46046
376244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46046/46046.zip	2014-06-20 01:35:04	ebooks/46046
376439	application/zip	http://www.gutenberg.org/files/46046/46046-8.zip	2014-06-20 01:35:04	ebooks/46046
1018529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46046/46046-h/46046-h.htm	2014-06-20 01:35:04	ebooks/46046
1879753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46046.kindle.noimages	2020-05-22 03:30:56.877595	ebooks/46046
2172	image/jpeg	http://www.gutenberg.org/cache/epub/46046/pg46046.cover.small.jpg	2020-05-22 03:30:56.920592	ebooks/46046
16285	image/jpeg	http://www.gutenberg.org/cache/epub/46047/pg46047.cover.medium.jpg	2020-05-22 03:31:00.130553	ebooks/46047
98192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46047/46047-8.zip	2014-06-20 06:56:56	ebooks/46047
2348	image/jpeg	http://www.gutenberg.org/cache/epub/46047/pg46047.cover.small.jpg	2020-05-22 03:31:00.099561	ebooks/46047
98128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46047/46047.zip	2014-06-20 06:56:56	ebooks/46047
174127	application/zip	http://www.gutenberg.org/files/46047/46047-h.zip	2014-06-20 06:56:56	ebooks/46047
802261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46047.kindle.images	2020-05-22 03:30:59.021584	ebooks/46047
279215	application/epub+zip	http://www.gutenberg.org/ebooks/46047.epub.images	2020-05-22 03:30:57.599607	ebooks/46047
278604	application/epub+zip	http://www.gutenberg.org/ebooks/46047.epub.noimages	2020-05-22 03:30:58.015606	ebooks/46047
259992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46047/46047-8.txt	2014-06-20 06:56:44	ebooks/46047
98126	text/plain; charset=utf-8	http://www.gutenberg.org/files/46047/46047-0.zip	2014-06-20 06:56:56	ebooks/46047
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/46047.rdf	2020-06-11 01:38:23.992934	ebooks/46047
261475	text/plain; charset=utf-8	http://www.gutenberg.org/files/46047/46047-0.txt	2014-06-20 06:56:40	ebooks/46047
316500	text/html; charset=utf-8	http://www.gutenberg.org/files/46047/46047-h/46047-h.htm	2014-06-20 06:56:56	ebooks/46047
260085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46047/46047.txt	2014-06-20 06:56:44	ebooks/46047
800306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46047.kindle.noimages	2020-05-22 03:31:00.065554	ebooks/46047
299905	application/epub+zip	http://www.gutenberg.org/ebooks/46048.epub.noimages	2020-05-22 03:31:01.196557	ebooks/46048
1027441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46048.kindle.noimages	2020-05-22 03:31:03.894502	ebooks/46048
1798101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46048.kindle.images	2020-05-22 03:31:02.63952	ebooks/46048
472964	text/plain	http://www.gutenberg.org/ebooks/46048.txt.utf-8	2020-05-22 03:31:00.252576	ebooks/46048
176535	application/zip	http://www.gutenberg.org/files/46048/46048.zip	2014-06-20 07:19:14	ebooks/46048
540820	text/html; charset=utf-8	http://www.gutenberg.org/files/46048/46048-h/46048-h.htm	2014-06-20 07:19:14	ebooks/46048
687153	application/epub+zip	http://www.gutenberg.org/ebooks/46048.epub.images	2020-05-22 03:31:00.855545	ebooks/46048
472978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46048/46048.txt	2014-06-20 07:19:08	ebooks/46048
18509	image/jpeg	http://www.gutenberg.org/cache/epub/46048/pg46048.cover.medium.jpg	2020-05-22 03:31:03.968517	ebooks/46048
176574	application/zip	http://www.gutenberg.org/files/46048/46048-8.zip	2014-06-20 07:19:14	ebooks/46048
2676	image/jpeg	http://www.gutenberg.org/cache/epub/46048/pg46048.cover.small.jpg	2020-05-22 03:31:03.932542	ebooks/46048
15163	application/rdf+xml	http://www.gutenberg.org/ebooks/46048.rdf	2020-06-11 01:38:24.020934	ebooks/46048
472987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46048/46048-8.txt	2014-06-20 07:19:08	ebooks/46048
625873	text/html; charset=utf-8	http://www.gutenberg.org/files/46048/46048-h.zip	2014-06-20 07:19:14	ebooks/46048
690911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46049/46049.txt	2014-06-20 08:18:44	ebooks/46049
282297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46049/46049-8.zip	2014-06-20 08:18:46	ebooks/46049
707049	text/plain; charset=utf-8	http://www.gutenberg.org/files/46049/46049-0.txt	2014-06-20 08:18:20	ebooks/46049
370900	application/epub+zip	http://www.gutenberg.org/ebooks/46049.epub.noimages	2020-05-22 03:31:05.329501	ebooks/46049
1425830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46049.kindle.noimages	2020-05-22 03:31:08.815735	ebooks/46049
348533	text/html; charset=utf-8	http://www.gutenberg.org/files/46049/46049-h.zip	2014-06-20 08:18:46	ebooks/46049
370900	application/epub+zip	http://www.gutenberg.org/ebooks/46049.epub.images	2020-05-22 03:31:04.919494	ebooks/46049
12062	image/jpeg	http://www.gutenberg.org/cache/epub/46049/pg46049.cover.medium.jpg	2020-05-22 03:31:08.898736	ebooks/46049
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/46049.rdf	2020-06-11 01:38:24.048937	ebooks/46049
282133	application/zip	http://www.gutenberg.org/files/46049/46049.zip	2014-06-20 08:18:46	ebooks/46049
690910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46049/46049-8.txt	2014-06-20 08:18:44	ebooks/46049
781481	text/html; charset=utf-8	http://www.gutenberg.org/files/46049/46049-h/46049-h.htm	2014-06-20 08:18:24	ebooks/46049
2179	image/jpeg	http://www.gutenberg.org/cache/epub/46049/pg46049.cover.small.jpg	2020-05-22 03:31:08.858741	ebooks/46049
284589	text/plain; charset=utf-8	http://www.gutenberg.org/files/46049/46049-0.zip	2014-06-20 08:18:46	ebooks/46049
1425838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46049.kindle.images	2020-05-22 03:31:07.074461	ebooks/46049
255914	application/zip	http://www.gutenberg.org/files/4605/4605.zip	2019-07-03 09:02:16	ebooks/4605
678937	text/plain; charset=utf-8	http://www.gutenberg.org/files/4605/4605-0.txt	2019-07-03 09:01:42	ebooks/4605
256637	text/plain; charset=utf-8	http://www.gutenberg.org/files/4605/4605-0.zip	2019-07-03 09:02:16	ebooks/4605
673183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4605/4605.txt	2019-07-03 09:01:36	ebooks/4605
283323	application/epub+zip	http://www.gutenberg.org/ebooks/4605.epub.images	2020-06-02 23:50:20.063114	ebooks/4605
9004	image/jpeg	http://www.gutenberg.org/cache/epub/4605/pg4605.cover.medium.jpg	2020-06-02 23:50:22.902077	ebooks/4605
1146579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4605.kindle.images	2020-06-02 23:50:21.578108	ebooks/4605
283323	application/epub+zip	http://www.gutenberg.org/ebooks/4605.epub.noimages	2020-06-02 23:50:20.32712	ebooks/4605
786509	text/html; charset=utf-8	http://www.gutenberg.org/files/4605/4605-h/4605-h.htm	2019-07-03 09:01:28	ebooks/4605
1146567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4605.kindle.noimages	2020-06-02 23:50:22.834086	ebooks/4605
267133	application/zip	http://www.gutenberg.org/files/4605/4605-h.zip	2019-07-03 09:02:16	ebooks/4605
2655	image/jpeg	http://www.gutenberg.org/cache/epub/4605/pg4605.cover.small.jpg	2020-06-02 23:50:22.869101	ebooks/4605
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/4605.rdf	2020-06-11 01:03:49.67804	ebooks/4605
310532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46050/46050.txt	2014-06-20 08:29:26	ebooks/46050
113437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46050/46050.zip	2014-06-20 08:29:34	ebooks/46050
250394	application/epub+zip	http://www.gutenberg.org/ebooks/46050.epub.images	2020-05-22 03:31:13.227702	ebooks/46050
310258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46050/46050-8.txt	2014-06-20 08:29:26	ebooks/46050
356045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46050/46050-h.zip	2014-06-20 08:29:34	ebooks/46050
835364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46050.kindle.noimages	2020-05-22 03:31:15.541667	ebooks/46050
114069	application/zip	http://www.gutenberg.org/files/46050/46050-0.zip	2014-06-20 08:29:34	ebooks/46050
2777	image/jpeg	http://www.gutenberg.org/cache/epub/46050/pg46050.cover.small.jpg	2020-05-22 03:31:15.620667	ebooks/46050
19125	image/jpeg	http://www.gutenberg.org/cache/epub/46050/pg46050.cover.medium.jpg	2020-05-22 03:31:15.696647	ebooks/46050
366282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46050/46050-h/46050-h.htm	2014-06-20 08:28:20	ebooks/46050
16351	application/rdf+xml	http://www.gutenberg.org/ebooks/46050.rdf	2020-06-11 01:38:24.077938	ebooks/46050
835372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46050.kindle.images	2020-05-22 03:31:14.532696	ebooks/46050
250394	application/epub+zip	http://www.gutenberg.org/ebooks/46050.epub.noimages	2020-05-22 03:31:13.525694	ebooks/46050
311574	text/plain; charset=utf-8	http://www.gutenberg.org/files/46050/46050-0.txt	2014-06-20 08:28:18	ebooks/46050
113646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46050/46050-8.zip	2014-06-20 08:29:34	ebooks/46050
16154	application/rdf+xml	http://www.gutenberg.org/ebooks/46051.rdf	2020-06-11 01:38:24.106934	ebooks/46051
153332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46051/46051.txt	2014-06-20 08:33:28	ebooks/46051
901825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46051.kindle.images	2020-05-22 03:31:17.011657	ebooks/46051
167131	application/epub+zip	http://www.gutenberg.org/ebooks/46051.epub.noimages	2020-05-22 03:31:16.461655	ebooks/46051
153339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46051/46051-8.txt	2014-06-20 08:33:28	ebooks/46051
24453	image/jpeg	http://www.gutenberg.org/cache/epub/46051/pg46051.cover.medium.jpg	2020-05-22 03:31:17.582625	ebooks/46051
380642	text/html; charset=utf-8	http://www.gutenberg.org/files/46051/46051-h.zip	2014-06-20 08:33:30	ebooks/46051
55666	application/zip	http://www.gutenberg.org/files/46051/46051.zip	2014-06-20 08:33:30	ebooks/46051
3559	image/jpeg	http://www.gutenberg.org/cache/epub/46051/pg46051.cover.small.jpg	2020-05-22 03:31:17.554625	ebooks/46051
153322	text/plain	http://www.gutenberg.org/ebooks/46051.txt.utf-8	2020-05-22 03:31:15.896657	ebooks/46051
55694	application/zip	http://www.gutenberg.org/files/46051/46051-8.zip	2014-06-20 08:33:30	ebooks/46051
174359	text/html; charset=utf-8	http://www.gutenberg.org/files/46051/46051-h/46051-h.htm	2014-06-20 08:33:30	ebooks/46051
488155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46051.kindle.noimages	2020-05-22 03:31:17.526631	ebooks/46051
417325	application/epub+zip	http://www.gutenberg.org/ebooks/46051.epub.images	2020-05-22 03:31:16.227641	ebooks/46051
366482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46052.kindle.noimages	2020-05-22 03:31:19.047607	ebooks/46052
149343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46052/46052.txt	2014-06-20 08:38:44	ebooks/46052
110770	application/epub+zip	http://www.gutenberg.org/ebooks/46052.epub.images	2020-05-22 03:31:17.951642	ebooks/46052
149323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46052/46052-8.txt	2014-06-20 08:38:44	ebooks/46052
366484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46052.kindle.images	2020-05-22 03:31:18.60161	ebooks/46052
53282	application/zip	http://www.gutenberg.org/files/46052/46052-8.zip	2014-06-20 08:38:44	ebooks/46052
149296	text/plain	http://www.gutenberg.org/ebooks/46052.txt.utf-8	2020-05-22 03:31:17.680631	ebooks/46052
2552	image/jpeg	http://www.gutenberg.org/cache/epub/46052/pg46052.cover.small.jpg	2020-05-22 03:31:19.063606	ebooks/46052
110772	application/epub+zip	http://www.gutenberg.org/ebooks/46052.epub.noimages	2020-05-22 03:31:18.152633	ebooks/46052
100700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46052/46052-h.zip	2014-06-20 08:38:44	ebooks/46052
53265	application/zip	http://www.gutenberg.org/files/46052/46052.zip	2014-06-20 08:38:44	ebooks/46052
16396	image/jpeg	http://www.gutenberg.org/cache/epub/46052/pg46052.cover.medium.jpg	2020-05-22 03:31:19.078605	ebooks/46052
166414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46052/46052-h/46052-h.htm	2014-06-20 08:38:44	ebooks/46052
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/46052.rdf	2020-06-11 01:38:24.133939	ebooks/46052
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/46053.rdf	2020-06-11 01:38:24.157946	ebooks/46053
322741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46053/46053-h/46053-h.htm	2014-06-20 08:55:42	ebooks/46053
625508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46053.kindle.noimages	2020-05-22 03:31:21.357577	ebooks/46053
164496	application/epub+zip	http://www.gutenberg.org/ebooks/46053.epub.noimages	2020-05-22 03:31:19.790595	ebooks/46053
625516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46053.kindle.images	2020-05-22 03:31:20.570608	ebooks/46053
148961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46053/46053-h.zip	2014-06-20 08:55:42	ebooks/46053
298382	text/plain	http://www.gutenberg.org/ebooks/46053.txt.utf-8	2020-05-22 03:31:19.177604	ebooks/46053
292355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46053/46053-8.txt	2014-06-20 08:55:38	ebooks/46053
2444	image/jpeg	http://www.gutenberg.org/cache/epub/46053/pg46053.cover.small.jpg	2020-05-22 03:31:21.384574	ebooks/46053
164496	application/epub+zip	http://www.gutenberg.org/ebooks/46053.epub.images	2020-05-22 03:31:19.584619	ebooks/46053
111496	application/zip	http://www.gutenberg.org/files/46053/46053-8.zip	2014-06-20 08:55:42	ebooks/46053
9526	image/jpeg	http://www.gutenberg.org/cache/epub/46053/pg46053.cover.medium.jpg	2020-05-22 03:31:21.408584	ebooks/46053
837139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46054.kindle.noimages	2020-05-22 03:31:24.373547	ebooks/46054
312694	text/plain	http://www.gutenberg.org/ebooks/46054.txt.utf-8	2020-05-22 03:31:21.520598	ebooks/46054
262887	application/epub+zip	http://www.gutenberg.org/ebooks/46054.epub.noimages	2020-05-22 03:31:22.315587	ebooks/46054
338795	application/epub+zip	http://www.gutenberg.org/ebooks/46054.epub.images	2020-05-22 03:31:22.029578	ebooks/46054
291883	text/html	http://www.gutenberg.org/files/46054/46054-h.zip	2014-06-20 13:22:50	ebooks/46054
312731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46054/46054.txt	2014-06-20 13:13:21	ebooks/46054
20997	image/jpeg	http://www.gutenberg.org/cache/epub/46054/pg46054.cover.medium.jpg	2020-05-22 03:31:24.451541	ebooks/46054
382025	text/html	http://www.gutenberg.org/files/46054/46054-h/46054-h.htm	2014-06-20 13:19:34	ebooks/46054
312724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46054/46054-8.txt	2014-06-20 13:13:21	ebooks/46054
107858	application/zip	http://www.gutenberg.org/files/46054/46054.zip	2014-06-20 13:13:21	ebooks/46054
107863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46054/46054-8.zip	2014-06-20 13:13:21	ebooks/46054
6726495	application/epub+zip	http://www.gutenberg.org/ebooks/46067.epub.images	2020-05-22 03:32:29.438709	ebooks/46067
961295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46054.kindle.images	2020-05-22 03:31:23.35555	ebooks/46054
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/46054.rdf	2020-06-11 01:38:24.18593	ebooks/46054
3492	image/jpeg	http://www.gutenberg.org/cache/epub/46054/pg46054.cover.small.jpg	2020-05-22 03:31:24.413538	ebooks/46054
150243	application/zip	http://www.gutenberg.org/files/46055/46055.zip	2014-06-20 15:21:56	ebooks/46055
882299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46055.kindle.noimages	2020-05-22 03:31:34.476608	ebooks/46055
6652295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46055.kindle.images	2020-05-22 03:31:32.915626	ebooks/46055
418615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46055/46055.txt	2014-06-20 15:21:48	ebooks/46055
545939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46055/46055-h/46055-h.htm	2014-06-20 15:21:00	ebooks/46055
150285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46055/46055-8.zip	2014-06-20 15:21:56	ebooks/46055
11799	image/jpeg	http://www.gutenberg.org/cache/epub/46055/pg46055.cover.medium.jpg	2020-05-22 03:31:34.811608	ebooks/46055
221623	application/epub+zip	http://www.gutenberg.org/ebooks/46055.epub.noimages	2020-05-22 03:31:27.09052	ebooks/46055
418600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46055/46055-8.txt	2014-06-20 15:21:00	ebooks/46055
418591	text/plain	http://www.gutenberg.org/ebooks/46055.txt.utf-8	2020-05-22 03:31:24.576545	ebooks/46055
1820	image/jpeg	http://www.gutenberg.org/cache/epub/46055/pg46055.cover.small.jpg	2020-05-22 03:31:34.647609	ebooks/46055
3598866	application/epub+zip	http://www.gutenberg.org/ebooks/46055.epub.images	2020-05-22 03:31:26.350524	ebooks/46055
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/46055.rdf	2020-06-11 01:38:24.211941	ebooks/46055
3614933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46055/46055-h.zip	2014-06-20 15:21:56	ebooks/46055
57410	application/zip	http://www.gutenberg.org/files/46056/46056-8.zip	2014-06-20 15:22:36	ebooks/46056
147968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46056/46056-8.txt	2014-06-20 15:22:36	ebooks/46056
27521	image/jpeg	http://www.gutenberg.org/cache/epub/46056/pg46056.cover.medium.jpg	2020-05-22 03:31:37.434604	ebooks/46056
4129	image/jpeg	http://www.gutenberg.org/cache/epub/46056/pg46056.cover.small.jpg	2020-05-22 03:31:37.40757	ebooks/46056
543911	application/epub+zip	http://www.gutenberg.org/ebooks/46056.epub.images	2020-05-22 03:31:35.723592	ebooks/46056
147959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46056/46056.txt	2014-06-20 15:22:36	ebooks/46056
1264611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46056.kindle.images	2020-05-22 03:31:36.816576	ebooks/46056
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/46056.rdf	2020-06-11 01:38:24.238934	ebooks/46056
581159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46056.kindle.noimages	2020-05-22 03:31:37.37957	ebooks/46056
147994	text/plain	http://www.gutenberg.org/ebooks/46056.txt.utf-8	2020-05-22 03:31:35.243611	ebooks/46056
179676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46056/46056-h/46056-h.htm	2014-06-20 15:22:36	ebooks/46056
57344	application/zip	http://www.gutenberg.org/files/46056/46056.zip	2014-06-20 15:22:36	ebooks/46056
579888	application/zip	http://www.gutenberg.org/files/46056/46056-h.zip	2014-06-20 15:22:36	ebooks/46056
201387	application/epub+zip	http://www.gutenberg.org/ebooks/46056.epub.noimages	2020-05-22 03:31:36.083606	ebooks/46056
510018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46057/46057.txt	2014-06-20 15:24:14	ebooks/46057
510025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46057/46057-8.txt	2014-06-20 15:24:14	ebooks/46057
908096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46057.kindle.noimages	2020-05-22 03:31:40.342538	ebooks/46057
195231	application/zip	http://www.gutenberg.org/files/46057/46057.zip	2014-06-20 15:24:14	ebooks/46057
529627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46057/46057-h/46057-h.htm	2014-06-20 15:24:14	ebooks/46057
219676	application/epub+zip	http://www.gutenberg.org/ebooks/46057.epub.images	2020-05-22 03:31:37.995592	ebooks/46057
12895	image/jpeg	http://www.gutenberg.org/cache/epub/46057/pg46057.cover.medium.jpg	2020-05-22 03:31:40.409539	ebooks/46057
3509	image/jpeg	http://www.gutenberg.org/cache/epub/46057/pg46057.cover.small.jpg	2020-05-22 03:31:40.376534	ebooks/46057
908104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46057.kindle.images	2020-05-22 03:31:39.282552	ebooks/46057
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/46057.rdf	2020-06-11 01:38:24.265955	ebooks/46057
198615	application/zip	http://www.gutenberg.org/files/46057/46057-h.zip	2014-06-20 15:24:14	ebooks/46057
510026	text/plain	http://www.gutenberg.org/ebooks/46057.txt.utf-8	2020-05-22 03:31:37.546582	ebooks/46057
219676	application/epub+zip	http://www.gutenberg.org/ebooks/46057.epub.noimages	2020-05-22 03:31:38.232558	ebooks/46057
195310	application/zip	http://www.gutenberg.org/files/46057/46057-8.zip	2014-06-20 15:24:14	ebooks/46057
60965	application/zip	http://www.gutenberg.org/files/46058/46058-8.zip	2014-06-20 15:27:12	ebooks/46058
459809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46058.kindle.images	2020-05-22 03:31:42.028513	ebooks/46058
441385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46058.kindle.noimages	2020-05-22 03:31:42.8105	ebooks/46058
61002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46058/46058.zip	2014-06-20 15:27:12	ebooks/46058
125141	application/epub+zip	http://www.gutenberg.org/ebooks/46058.epub.images	2020-05-22 03:31:40.939532	ebooks/46058
161518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46058/46058-8.txt	2014-06-20 15:26:04	ebooks/46058
17412	application/rdf+xml	http://www.gutenberg.org/ebooks/46058.rdf	2020-06-11 01:38:24.296937	ebooks/46058
13791	image/jpeg	http://www.gutenberg.org/cache/epub/46058/pg46058.cover.medium.jpg	2020-05-22 03:31:42.888499	ebooks/46058
113213	application/zip	http://www.gutenberg.org/files/46058/46058-h.zip	2014-06-20 15:27:12	ebooks/46058
161491	text/plain; charset=utf-8	http://www.gutenberg.org/files/46058/46058-0.txt	2014-06-20 15:25:32	ebooks/46058
273474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46058/46058-h/46058-h.htm	2014-06-20 15:25:36	ebooks/46058
60979	text/plain; charset=utf-8	http://www.gutenberg.org/files/46058/46058-0.zip	2014-06-20 15:27:12	ebooks/46058
2580	image/jpeg	http://www.gutenberg.org/cache/epub/46058/pg46058.cover.small.jpg	2020-05-22 03:31:42.850504	ebooks/46058
114821	application/epub+zip	http://www.gutenberg.org/ebooks/46058.epub.noimages	2020-05-22 03:31:41.254532	ebooks/46058
161687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46058/46058.txt	2014-06-20 15:26:42	ebooks/46058
327968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46059/46059-h/46059-h.htm	2014-06-20 16:02:56	ebooks/46059
1523813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46059.kindle.images	2020-05-22 03:31:44.891475	ebooks/46059
29562	image/jpeg	http://www.gutenberg.org/cache/epub/46059/pg46059.cover.medium.jpg	2020-05-22 03:31:45.862472	ebooks/46059
3909	image/jpeg	http://www.gutenberg.org/cache/epub/46059/pg46059.cover.small.jpg	2020-05-22 03:31:45.830468	ebooks/46059
106959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46059/46059-8.zip	2014-06-20 16:02:58	ebooks/46059
15948	application/rdf+xml	http://www.gutenberg.org/ebooks/46059.rdf	2020-06-11 01:38:24.324939	ebooks/46059
276667	text/plain	http://www.gutenberg.org/ebooks/46059.txt.utf-8	2020-05-22 03:31:43.036501	ebooks/46059
247925	application/epub+zip	http://www.gutenberg.org/ebooks/46059.epub.noimages	2020-05-22 03:31:43.9165	ebooks/46059
276699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46059/46059-8.txt	2014-06-20 16:02:56	ebooks/46059
106939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46059/46059.zip	2014-06-20 16:02:56	ebooks/46059
276689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46059/46059.txt	2014-06-20 16:02:56	ebooks/46059
814307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46059.kindle.noimages	2020-05-22 03:31:45.796469	ebooks/46059
632075	application/zip	http://www.gutenberg.org/files/46059/46059-h.zip	2014-06-20 16:02:58	ebooks/46059
634511	application/epub+zip	http://www.gutenberg.org/ebooks/46059.epub.images	2020-05-22 03:31:43.56153	ebooks/46059
3902	image/jpeg	http://www.gutenberg.org/cache/epub/4606/pg4606.cover.small.jpg	2020-06-02 23:50:30.676996	ebooks/4606
1845442	text/html; charset=utf-8	http://www.gutenberg.org/files/4606/4606-h/4606-h.htm	2018-03-19 05:45:02	ebooks/4606
1482944	text/plain; charset=utf-8	http://www.gutenberg.org/files/4606/4606-0.txt	2018-03-05 07:39:22	ebooks/4606
13864	application/rdf+xml	http://www.gutenberg.org/ebooks/4606.rdf	2020-06-11 01:03:49.703035	ebooks/4606
15463	image/jpeg	http://www.gutenberg.org/cache/epub/4606/pg4606.cover.medium.jpg	2020-06-02 23:50:30.741988	ebooks/4606
1455949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4606/4606.txt	2013-04-13 06:03:40	ebooks/4606
629411	application/epub+zip	http://www.gutenberg.org/ebooks/4606.epub.noimages	2020-06-02 23:50:24.549099	ebooks/4606
629412	application/epub+zip	http://www.gutenberg.org/ebooks/4606.epub.images	2020-06-02 23:50:24.026076	ebooks/4606
570029	text/plain; charset=utf-8	http://www.gutenberg.org/files/4606/4606-0.zip	2018-03-19 05:46:40	ebooks/4606
601463	application/zip	http://www.gutenberg.org/files/4606/4606-h.zip	2018-03-19 05:46:40	ebooks/4606
2538684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4606.kindle.images	2020-06-02 23:50:27.573016	ebooks/4606
566757	application/zip	http://www.gutenberg.org/files/4606/4606.zip	2013-04-13 06:04:52	ebooks/4606
2538679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4606.kindle.noimages	2020-06-02 23:50:30.601985	ebooks/4606
16165	application/zip	http://www.gutenberg.org/files/46060/46060-h.zip	2018-12-11 08:33:38	ebooks/46060
14533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46060/46060.zip	2014-06-20 17:18:54	ebooks/46060
41573	text/plain	http://www.gutenberg.org/ebooks/46060.txt.utf-8	2020-05-22 03:31:45.979467	ebooks/46060
50247	text/html; charset=utf-8	http://www.gutenberg.org/files/46060/46060-h/46060-h.htm	2018-12-11 08:33:06	ebooks/46060
38425	application/epub+zip	http://www.gutenberg.org/ebooks/46060.epub.noimages	2020-05-22 03:31:46.394756	ebooks/46060
158477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46060.kindle.noimages	2020-05-22 03:31:46.813754	ebooks/46060
158481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46060.kindle.images	2020-05-22 03:31:46.594756	ebooks/46060
3817	image/jpeg	http://www.gutenberg.org/cache/epub/46060/pg46060.cover.small.jpg	2020-05-22 03:31:46.846796	ebooks/46060
41601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46060/46060.txt	2014-06-20 17:18:54	ebooks/46060
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/46060.rdf	2020-06-11 01:38:24.348931	ebooks/46060
38425	application/epub+zip	http://www.gutenberg.org/ebooks/46060.epub.images	2020-05-22 03:31:46.203756	ebooks/46060
17458	image/jpeg	http://www.gutenberg.org/cache/epub/46060/pg46060.cover.medium.jpg	2020-05-22 03:31:46.873754	ebooks/46060
604567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46061.kindle.noimages	2020-05-22 03:31:48.995719	ebooks/46061
160243	application/epub+zip	http://www.gutenberg.org/ebooks/46061.epub.images	2020-05-22 03:31:47.330752	ebooks/46061
107231	application/zip	http://www.gutenberg.org/files/46061/46061-8.zip	2014-06-20 17:40:52	ebooks/46061
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/46061.rdf	2020-06-11 01:38:24.371959	ebooks/46061
288424	text/plain	http://www.gutenberg.org/ebooks/46061.txt.utf-8	2020-05-22 03:31:46.986784	ebooks/46061
9615	image/jpeg	http://www.gutenberg.org/cache/epub/46061/pg46061.cover.medium.jpg	2020-05-22 03:31:49.042716	ebooks/46061
160243	application/epub+zip	http://www.gutenberg.org/ebooks/46061.epub.noimages	2020-05-22 03:31:47.531779	ebooks/46061
282263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46061/46061-8.txt	2014-06-20 17:40:48	ebooks/46061
144922	application/zip	http://www.gutenberg.org/files/46061/46061-h.zip	2014-06-20 17:40:52	ebooks/46061
2552	image/jpeg	http://www.gutenberg.org/cache/epub/46061/pg46061.cover.small.jpg	2020-05-22 03:31:49.01972	ebooks/46061
604575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46061.kindle.images	2020-05-22 03:31:48.25673	ebooks/46061
311547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46061/46061-h/46061-h.htm	2014-06-20 17:40:50	ebooks/46061
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/46062.rdf	2020-06-11 01:38:24.395934	ebooks/46062
218875	text/plain	http://www.gutenberg.org/ebooks/46062.txt.utf-8	2020-05-22 03:31:49.141745	ebooks/46062
130789	application/epub+zip	http://www.gutenberg.org/ebooks/46062.epub.images	2020-05-22 03:31:49.435714	ebooks/46062
484224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46062.kindle.noimages	2020-05-22 03:31:50.819695	ebooks/46062
81638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46062/46062-8.zip	2014-06-20 17:42:28	ebooks/46062
2382	image/jpeg	http://www.gutenberg.org/cache/epub/46062/pg46062.cover.small.jpg	2020-05-22 03:31:50.841714	ebooks/46062
130788	application/epub+zip	http://www.gutenberg.org/ebooks/46062.epub.noimages	2020-05-22 03:31:49.619711	ebooks/46062
237598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46062/46062-h/46062-h.htm	2014-06-20 17:42:28	ebooks/46062
117761	application/zip	http://www.gutenberg.org/files/46062/46062-h.zip	2014-06-20 17:42:28	ebooks/46062
484233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46062.kindle.images	2020-05-22 03:31:50.217703	ebooks/46062
214507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46062/46062-8.txt	2014-06-20 17:42:26	ebooks/46062
9331	image/jpeg	http://www.gutenberg.org/cache/epub/46062/pg46062.cover.medium.jpg	2020-05-22 03:31:50.862693	ebooks/46062
761188	application/epub+zip	http://www.gutenberg.org/ebooks/46063.epub.noimages	2020-05-22 03:31:57.581632	ebooks/46063
1444045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46063/46063.txt	2014-06-21 02:49:00	ebooks/46063
26658401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46063.kindle.images	2020-05-22 03:32:06.426491	ebooks/46063
2396	image/jpeg	http://www.gutenberg.org/cache/epub/46063/pg46063.cover.small.jpg	2020-05-22 03:32:13.089626	ebooks/46063
17512894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46063/46063-h.zip	2014-06-21 02:49:12	ebooks/46063
558750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46063/46063.zip	2014-06-21 02:49:10	ebooks/46063
2145696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46063/46063-h/46063-h.htm	2014-06-21 02:49:00	ebooks/46063
1442203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46063/46063-8.txt	2014-06-21 02:49:00	ebooks/46063
13659	image/jpeg	http://www.gutenberg.org/cache/epub/46063/pg46063.cover.medium.jpg	2020-05-22 03:32:13.619606	ebooks/46063
18080515	application/epub+zip	http://www.gutenberg.org/ebooks/46063.epub.images	2020-05-22 03:31:55.427649	ebooks/46063
1446047	text/plain	http://www.gutenberg.org/ebooks/46063.txt.utf-8	2020-05-22 03:31:50.99371	ebooks/46063
559609	application/zip	http://www.gutenberg.org/files/46063/46063-8.zip	2014-06-21 02:49:10	ebooks/46063
3181150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46063.kindle.noimages	2020-05-22 03:32:12.498616	ebooks/46063
16076	application/rdf+xml	http://www.gutenberg.org/ebooks/46063.rdf	2020-06-11 01:38:24.423932	ebooks/46063
415438	text/plain; charset=utf-8	http://www.gutenberg.org/files/46064/46064-0.txt	2014-06-21 02:59:34	ebooks/46064
402053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46064/46064-8.txt	2014-06-21 02:59:50	ebooks/46064
2618	image/jpeg	http://www.gutenberg.org/cache/epub/46064/pg46064.cover.small.jpg	2020-05-22 03:32:18.979536	ebooks/46064
15346	image/jpeg	http://www.gutenberg.org/cache/epub/46064/pg46064.cover.medium.jpg	2020-05-22 03:32:19.012539	ebooks/46064
889815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46064.kindle.images	2020-05-22 03:32:17.681578	ebooks/46064
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/46064.rdf	2020-06-11 01:38:24.449944	ebooks/46064
229426	text/html; charset=utf-8	http://www.gutenberg.org/files/46064/46064-h.zip	2014-06-21 03:01:44	ebooks/46064
153531	application/zip	http://www.gutenberg.org/files/46064/46064-0.zip	2014-06-21 03:01:44	ebooks/46064
479704	text/html; charset=utf-8	http://www.gutenberg.org/files/46064/46064-h/46064-h.htm	2014-06-21 02:59:36	ebooks/46064
871738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46064.kindle.noimages	2020-05-22 03:32:18.943533	ebooks/46064
245579	application/epub+zip	http://www.gutenberg.org/ebooks/46064.epub.images	2020-05-22 03:32:15.651593	ebooks/46064
236418	application/epub+zip	http://www.gutenberg.org/ebooks/46064.epub.noimages	2020-05-22 03:32:16.431605	ebooks/46064
151843	application/zip	http://www.gutenberg.org/files/46064/46064-8.zip	2014-06-21 03:01:44	ebooks/46064
2269308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46065/46065-h.zip	2014-06-21 03:59:12	ebooks/46065
23712	image/jpeg	http://www.gutenberg.org/cache/epub/46065/pg46065.cover.medium.jpg	2020-05-22 03:32:25.442755	ebooks/46065
3594	image/jpeg	http://www.gutenberg.org/cache/epub/46065/pg46065.cover.small.jpg	2020-05-22 03:32:25.424746	ebooks/46065
64531	application/zip	http://www.gutenberg.org/files/46065/46065-8.zip	2014-06-21 03:59:12	ebooks/46065
1724624	application/epub+zip	http://www.gutenberg.org/ebooks/46065.epub.images	2020-05-22 03:32:20.088555	ebooks/46065
172566	application/epub+zip	http://www.gutenberg.org/ebooks/46065.epub.noimages	2020-05-22 03:32:20.300516	ebooks/46065
159118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46065/46065-8.txt	2014-06-21 03:59:08	ebooks/46065
4131015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46065.kindle.images	2020-05-22 03:32:24.973461	ebooks/46065
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/46065.rdf	2020-06-11 01:38:24.473928	ebooks/46065
167730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46065/46065-h/46065-h.htm	2014-06-21 03:59:10	ebooks/46065
162822	text/plain	http://www.gutenberg.org/ebooks/46065.txt.utf-8	2020-05-22 03:32:19.130535	ebooks/46065
496058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46065.kindle.noimages	2020-05-22 03:32:25.404748	ebooks/46065
15716	image/jpeg	http://www.gutenberg.org/cache/epub/46066/pg46066.cover.medium.jpg	2020-05-22 03:32:28.267733	ebooks/46066
167698	text/plain	http://www.gutenberg.org/ebooks/46066.txt.utf-8	2020-05-22 03:32:25.536765	ebooks/46066
167709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46066/46066.txt	2014-06-21 11:44:48	ebooks/46066
1062797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46066/46066-h.zip	2014-06-21 11:44:50	ebooks/46066
444226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46066.kindle.noimages	2020-05-22 03:32:28.182716	ebooks/46066
60258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46066/46066-8.zip	2014-06-21 11:44:50	ebooks/46066
1076016	application/epub+zip	http://www.gutenberg.org/ebooks/46066.epub.images	2020-05-22 03:32:26.069768	ebooks/46066
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/46066.rdf	2020-06-11 01:38:24.499933	ebooks/46066
167596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46066/46066-8.txt	2014-06-21 11:44:48	ebooks/46066
218065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46066/46066-h/46066-h.htm	2014-06-21 11:44:48	ebooks/46066
60239	application/zip	http://www.gutenberg.org/files/46066/46066.zip	2014-06-21 11:44:48	ebooks/46066
1966594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46066.kindle.images	2020-05-22 03:32:27.506721	ebooks/46066
140956	application/epub+zip	http://www.gutenberg.org/ebooks/46066.epub.noimages	2020-05-22 03:32:26.420749	ebooks/46066
2095	image/jpeg	http://www.gutenberg.org/cache/epub/46066/pg46066.cover.small.jpg	2020-05-22 03:32:28.228709	ebooks/46066
118483	application/zip	http://www.gutenberg.org/files/46067/46067-8.zip	2014-06-21 11:47:04	ebooks/46067
14432	image/jpeg	http://www.gutenberg.org/cache/epub/46067/pg46067.cover.medium.jpg	2020-05-22 03:32:35.333633	ebooks/46067
354705	text/plain	http://www.gutenberg.org/ebooks/46067.txt.utf-8	2020-05-22 03:32:28.412711	ebooks/46067
354769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46067/46067.txt	2014-06-21 11:46:56	ebooks/46067
118448	application/zip	http://www.gutenberg.org/files/46067/46067.zip	2014-06-21 11:47:04	ebooks/46067
2967	image/jpeg	http://www.gutenberg.org/cache/epub/46067/pg46067.cover.small.jpg	2020-05-22 03:32:35.278622	ebooks/46067
354714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46067/46067-8.txt	2014-06-21 11:46:04	ebooks/46067
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/46067.rdf	2020-06-11 01:38:24.525933	ebooks/46067
194966	application/epub+zip	http://www.gutenberg.org/ebooks/46067.epub.noimages	2020-05-22 03:32:29.8087	ebooks/46067
429940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46067/46067-h/46067-h.htm	2014-06-21 11:46:04	ebooks/46067
12605327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46067.kindle.images	2020-05-22 03:32:34.156634	ebooks/46067
758286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46067.kindle.noimages	2020-05-22 03:32:35.215629	ebooks/46067
6680559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46067/46067-h.zip	2014-06-21 11:47:04	ebooks/46067
2260	image/jpeg	http://www.gutenberg.org/cache/epub/46068/pg46068.cover.small.jpg	2020-05-22 03:32:39.267571	ebooks/46068
357803	text/html; charset=utf-8	http://www.gutenberg.org/files/46068/46068-h/46068-h.htm	2014-06-22 02:29:30	ebooks/46068
114897	application/zip	http://www.gutenberg.org/files/46068/46068-0.zip	2014-06-22 02:29:32	ebooks/46068
15305	image/jpeg	http://www.gutenberg.org/cache/epub/46068/pg46068.cover.medium.jpg	2020-05-22 03:32:39.412569	ebooks/46068
945990	application/epub+zip	http://www.gutenberg.org/ebooks/46068.epub.images	2020-05-22 03:32:36.239605	ebooks/46068
657379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46068.kindle.noimages	2020-05-22 03:32:39.204568	ebooks/46068
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/46068.rdf	2020-06-11 01:38:24.549942	ebooks/46068
279145	text/plain; charset=utf-8	http://www.gutenberg.org/files/46068/46068-0.txt	2014-06-22 02:29:24	ebooks/46068
928949	application/zip	http://www.gutenberg.org/files/46068/46068-h.zip	2014-06-22 02:29:32	ebooks/46068
168055	application/epub+zip	http://www.gutenberg.org/ebooks/46068.epub.noimages	2020-05-22 03:32:36.794604	ebooks/46068
2132958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46068.kindle.images	2020-05-22 03:32:38.156587	ebooks/46068
52451098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46069/46069-h.zip	2015-05-15 01:49:34	ebooks/46069
368937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46069/46069-8.txt	2014-06-22 02:39:06	ebooks/46069
368934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46069/46069.txt	2014-06-22 02:39:06	ebooks/46069
147438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46069/46069-8.zip	2014-06-22 02:47:04	ebooks/46069
728278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46069.kindle.noimages	2020-05-22 03:32:55.220564	ebooks/46069
3656	image/jpeg	http://www.gutenberg.org/cache/epub/46069/pg46069.cover.small.jpg	2020-05-22 03:32:55.263564	ebooks/46069
16101	image/jpeg	http://www.gutenberg.org/cache/epub/46069/pg46069.cover.medium.jpg	2020-05-22 03:32:55.30157	ebooks/46069
7791905	application/epub+zip	http://www.gutenberg.org/ebooks/46069.epub.images	2020-05-22 03:32:48.814473	ebooks/46069
147107	application/zip	http://www.gutenberg.org/files/46069/46069.zip	2014-06-22 02:47:02	ebooks/46069
432102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46069/46069-h/46069-h.htm	2015-05-15 01:49:20	ebooks/46069
182130	application/epub+zip	http://www.gutenberg.org/ebooks/46069.epub.noimages	2020-05-22 03:32:49.056467	ebooks/46069
15514225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46069.kindle.images	2020-05-22 03:32:54.400574	ebooks/46069
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/46069.rdf	2020-06-11 01:38:24.576931	ebooks/46069
369224	text/plain	http://www.gutenberg.org/ebooks/46069.txt.utf-8	2020-05-22 03:32:39.599583	ebooks/46069
366078	application/epub+zip	http://www.gutenberg.org/ebooks/4607.epub.noimages	2020-06-02 23:50:31.90799	ebooks/4607
1025803	text/html; charset=utf-8	http://www.gutenberg.org/files/4607/4607-h/4607-h.htm	2018-03-19 05:35:36	ebooks/4607
1478250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4607.kindle.noimages	2020-06-02 23:50:35.376947	ebooks/4607
832289	text/plain; charset=utf-8	http://www.gutenberg.org/files/4607/4607-0.txt	2018-03-05 07:42:54	ebooks/4607
323262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4607/4607.zip	2013-04-13 07:19:20	ebooks/4607
1478266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4607.kindle.images	2020-06-02 23:50:33.634947	ebooks/4607
325186	text/plain; charset=utf-8	http://www.gutenberg.org/files/4607/4607-0.zip	2018-03-19 05:36:06	ebooks/4607
816893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4607/4607.txt	2013-04-13 07:19:02	ebooks/4607
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/4607.rdf	2020-06-11 01:03:49.728094	ebooks/4607
15708	image/jpeg	http://www.gutenberg.org/cache/epub/4607/pg4607.cover.medium.jpg	2020-06-02 23:50:35.472918	ebooks/4607
342319	text/html; charset=utf-8	http://www.gutenberg.org/files/4607/4607-h.zip	2018-03-19 05:36:06	ebooks/4607
4039	image/jpeg	http://www.gutenberg.org/cache/epub/4607/pg4607.cover.small.jpg	2020-06-02 23:50:35.426938	ebooks/4607
366078	application/epub+zip	http://www.gutenberg.org/ebooks/4607.epub.images	2020-06-02 23:50:31.552991	ebooks/4607
398042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46070.kindle.images	2020-05-22 03:32:56.448556	ebooks/46070
222845	text/html	http://www.gutenberg.org/ebooks/46070.html.images	2020-05-22 03:32:55.611577	ebooks/46070
193837	text/plain	http://www.gutenberg.org/ebooks/46070.txt.utf-8	2020-05-22 03:32:55.444561	ebooks/46070
102410	application/epub+zip	http://www.gutenberg.org/ebooks/46070.epub.images	2020-05-22 03:32:55.798569	ebooks/46070
3121	image/jpeg	http://www.gutenberg.org/cache/epub/46070/pg46070.cover.small.jpg	2020-05-22 03:32:57.029588	ebooks/46070
222845	text/html	http://www.gutenberg.org/ebooks/46070.html.noimages	2020-05-22 03:32:55.668575	ebooks/46070
185600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46070/46070-8.txt	2014-06-22 05:17:30	ebooks/46070
102409	application/epub+zip	http://www.gutenberg.org/ebooks/46070.epub.noimages	2020-05-22 03:32:55.895563	ebooks/46070
398033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46070.kindle.noimages	2020-05-22 03:32:57.003556	ebooks/46070
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/46070.rdf	2020-06-11 01:38:24.600927	ebooks/46070
73765	application/zip	http://www.gutenberg.org/files/46070/46070-8.zip	2014-06-22 05:17:32	ebooks/46070
352060	application/epub+zip	http://www.gutenberg.org/ebooks/46075.epub.images	2020-05-22 03:33:06.607739	ebooks/46075
11747	image/jpeg	http://www.gutenberg.org/cache/epub/46070/pg46070.cover.medium.jpg	2020-05-22 03:32:57.05354	ebooks/46070
293502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46071.kindle.noimages	2020-05-22 03:32:58.434523	ebooks/46071
74630	application/epub+zip	http://www.gutenberg.org/ebooks/46071.epub.noimages	2020-05-22 03:32:57.527564	ebooks/46071
12184	image/jpeg	http://www.gutenberg.org/cache/epub/46071/pg46071.cover.medium.jpg	2020-05-22 03:32:58.483525	ebooks/46071
74629	application/epub+zip	http://www.gutenberg.org/ebooks/46071.epub.images	2020-05-22 03:32:57.445543	ebooks/46071
129430	text/plain	http://www.gutenberg.org/ebooks/46071.txt.utf-8	2020-05-22 03:32:57.158546	ebooks/46071
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/46071.rdf	2020-06-11 01:38:24.623925	ebooks/46071
48342	application/zip	http://www.gutenberg.org/files/46071/46071-8.zip	2014-06-22 05:20:22	ebooks/46071
157269	text/html	http://www.gutenberg.org/ebooks/46071.html.images	2020-05-22 03:32:57.292548	ebooks/46071
123766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46071/46071-8.txt	2014-06-22 05:20:20	ebooks/46071
3208	image/jpeg	http://www.gutenberg.org/cache/epub/46071/pg46071.cover.small.jpg	2020-05-22 03:32:58.46052	ebooks/46071
293509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46071.kindle.images	2020-05-22 03:32:57.979561	ebooks/46071
157269	text/html	http://www.gutenberg.org/ebooks/46071.html.noimages	2020-05-22 03:32:57.338545	ebooks/46071
101795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46072/46072-8.txt	2014-06-22 05:22:54	ebooks/46072
62901	application/epub+zip	http://www.gutenberg.org/ebooks/46072.epub.noimages	2020-05-22 03:32:58.987519	ebooks/46072
62901	application/epub+zip	http://www.gutenberg.org/ebooks/46072.epub.images	2020-05-22 03:32:58.914523	ebooks/46072
9783	image/jpeg	http://www.gutenberg.org/cache/epub/46072/pg46072.cover.medium.jpg	2020-05-22 03:32:59.828503	ebooks/46072
243689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46072.kindle.noimages	2020-05-22 03:32:59.78051	ebooks/46072
39229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46072/46072-8.zip	2014-06-22 05:22:56	ebooks/46072
106181	text/plain	http://www.gutenberg.org/ebooks/46072.txt.utf-8	2020-05-22 03:32:58.587526	ebooks/46072
243697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46072.kindle.images	2020-05-22 03:32:59.384508	ebooks/46072
127924	text/html	http://www.gutenberg.org/ebooks/46072.html.noimages	2020-05-22 03:32:58.822539	ebooks/46072
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/46072.rdf	2020-06-11 01:38:24.646924	ebooks/46072
2688	image/jpeg	http://www.gutenberg.org/cache/epub/46072/pg46072.cover.small.jpg	2020-05-22 03:32:59.805507	ebooks/46072
127924	text/html	http://www.gutenberg.org/ebooks/46072.html.images	2020-05-22 03:32:58.783517	ebooks/46072
260370	application/epub+zip	http://www.gutenberg.org/ebooks/46073.epub.images	2020-05-22 03:33:00.522514	ebooks/46073
1014002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46073.kindle.noimages	2020-05-22 03:33:03.301459	ebooks/46073
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/46073.rdf	2020-06-11 01:38:24.670934	ebooks/46073
553112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46073/46073-h/46073-h.htm	2014-06-22 05:25:54	ebooks/46073
510043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46073/46073-8.txt	2014-06-22 05:25:50	ebooks/46073
232751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46073/46073-h.zip	2014-06-22 05:25:54	ebooks/46073
192025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46073/46073-8.zip	2014-06-22 05:25:54	ebooks/46073
2283	image/jpeg	http://www.gutenberg.org/cache/epub/46073/pg46073.cover.small.jpg	2020-05-22 03:33:03.330461	ebooks/46073
1014010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46073.kindle.images	2020-05-22 03:33:02.079476	ebooks/46073
260370	application/epub+zip	http://www.gutenberg.org/ebooks/46073.epub.noimages	2020-05-22 03:33:00.869497	ebooks/46073
9319	image/jpeg	http://www.gutenberg.org/cache/epub/46073/pg46073.cover.medium.jpg	2020-05-22 03:33:03.357463	ebooks/46073
519783	text/plain	http://www.gutenberg.org/ebooks/46073.txt.utf-8	2020-05-22 03:32:59.943502	ebooks/46073
57727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46074/46074.zip	2014-06-22 18:50:01	ebooks/46074
144526	text/plain	http://www.gutenberg.org/ebooks/46074.txt.utf-8	2020-05-22 03:33:03.465461	ebooks/46074
177550	text/html	http://www.gutenberg.org/files/46074/46074-h/46074-h.htm	2014-06-22 18:53:07	ebooks/46074
2657948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46074.kindle.images	2020-05-22 03:33:05.263754	ebooks/46074
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/46074.rdf	2020-06-11 01:38:24.69794	ebooks/46074
12451	image/jpeg	http://www.gutenberg.org/cache/epub/46074/pg46074.cover.medium.jpg	2020-05-22 03:33:05.911729	ebooks/46074
144451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46074/46074.txt	2014-06-22 18:50:01	ebooks/46074
1927	image/jpeg	http://www.gutenberg.org/cache/epub/46074/pg46074.cover.small.jpg	2020-05-22 03:33:05.868726	ebooks/46074
1270918	application/zip	http://www.gutenberg.org/files/46074/46074-h.zip	2014-06-22 18:56:04	ebooks/46074
1297944	application/epub+zip	http://www.gutenberg.org/ebooks/46074.epub.images	2020-05-22 03:33:03.893776	ebooks/46074
447281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46074.kindle.noimages	2020-05-22 03:33:05.825726	ebooks/46074
57800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46074/46074-8.zip	2014-06-22 18:50:01	ebooks/46074
144434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46074/46074-8.txt	2014-06-22 18:50:01	ebooks/46074
140785	application/epub+zip	http://www.gutenberg.org/ebooks/46074.epub.noimages	2020-05-22 03:33:04.165759	ebooks/46074
173646	application/epub+zip	http://www.gutenberg.org/ebooks/46075.epub.noimages	2020-05-22 03:33:06.804736	ebooks/46075
29797	image/jpeg	http://www.gutenberg.org/cache/epub/46075/pg46075.cover.medium.jpg	2020-05-22 03:33:08.151704	ebooks/46075
210197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46075/46075-8.txt	2014-07-01 03:08:52	ebooks/46075
81812	application/zip	http://www.gutenberg.org/files/46075/46075-8.zip	2014-07-01 03:09:38	ebooks/46075
210177	text/plain	http://www.gutenberg.org/ebooks/46075.txt.utf-8	2020-05-22 03:33:06.053746	ebooks/46075
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/46075.rdf	2020-06-11 01:38:24.725924	ebooks/46075
81780	application/zip	http://www.gutenberg.org/files/46075/46075.zip	2014-07-01 03:09:38	ebooks/46075
504882	application/zip	http://www.gutenberg.org/files/46075/46075-h.zip	2014-07-01 03:09:38	ebooks/46075
566498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46075.kindle.noimages	2020-05-22 03:33:08.109697	ebooks/46075
4438	image/jpeg	http://www.gutenberg.org/cache/epub/46075/pg46075.cover.small.jpg	2020-05-22 03:33:08.130707	ebooks/46075
210195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46075/46075.txt	2014-07-01 03:08:40	ebooks/46075
230258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46075/46075-h/46075-h.htm	2014-07-01 03:09:10	ebooks/46075
911736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46075.kindle.images	2020-05-22 03:33:07.508707	ebooks/46075
255420	text/plain; charset=utf-8	http://www.gutenberg.org/files/46076/46076-0.txt	2014-06-22 17:07:54	ebooks/46076
3015	image/jpeg	http://www.gutenberg.org/cache/epub/46076/pg46076.cover.small.jpg	2020-05-22 03:33:10.855658	ebooks/46076
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/46076.rdf	2020-06-11 01:38:24.753928	ebooks/46076
17995	image/jpeg	http://www.gutenberg.org/cache/epub/46076/pg46076.cover.medium.jpg	2020-05-22 03:33:10.904664	ebooks/46076
223034	text/html; charset=utf-8	http://www.gutenberg.org/files/46076/46076-h.zip	2014-06-22 17:09:48	ebooks/46076
253029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46076/46076.txt	2014-06-22 17:08:48	ebooks/46076
96484	text/plain; charset=utf-8	http://www.gutenberg.org/files/46076/46076-0.zip	2014-06-22 17:09:48	ebooks/46076
193067	application/epub+zip	http://www.gutenberg.org/ebooks/46076.epub.noimages	2020-05-22 03:33:08.913701	ebooks/46076
313121	text/html; charset=utf-8	http://www.gutenberg.org/files/46076/46076-h/46076-h.htm	2014-06-22 17:07:56	ebooks/46076
739172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46076.kindle.images	2020-05-22 03:33:09.851691	ebooks/46076
96046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46076/46076.zip	2014-06-22 17:09:48	ebooks/46076
252902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46076/46076-8.txt	2014-06-22 17:08:48	ebooks/46076
656297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46076.kindle.noimages	2020-05-22 03:33:10.804659	ebooks/46076
234950	application/epub+zip	http://www.gutenberg.org/ebooks/46076.epub.images	2020-05-22 03:33:08.639717	ebooks/46076
96106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46076/46076-8.zip	2014-06-22 17:09:48	ebooks/46076
153531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46077/46077.txt	2014-06-22 17:13:26	ebooks/46077
970824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46077.kindle.images	2020-05-22 03:33:12.41564	ebooks/46077
153540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46077/46077-8.txt	2014-06-22 17:13:26	ebooks/46077
57311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46077/46077.zip	2014-06-22 17:13:26	ebooks/46077
16224	application/rdf+xml	http://www.gutenberg.org/ebooks/46077.rdf	2020-06-11 01:38:24.783972	ebooks/46077
161374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46077/46077-h/46077-h.htm	2014-06-22 17:13:26	ebooks/46077
57339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46077/46077-8.zip	2014-06-22 17:13:26	ebooks/46077
425432	application/epub+zip	http://www.gutenberg.org/ebooks/46077.epub.images	2020-05-22 03:33:11.512668	ebooks/46077
16395	image/jpeg	http://www.gutenberg.org/cache/epub/46077/pg46077.cover.medium.jpg	2020-05-22 03:33:12.982636	ebooks/46077
416717	application/zip	http://www.gutenberg.org/files/46077/46077-h.zip	2014-06-22 17:13:26	ebooks/46077
153513	text/plain	http://www.gutenberg.org/ebooks/46077.txt.utf-8	2020-05-22 03:33:11.04567	ebooks/46077
2490	image/jpeg	http://www.gutenberg.org/cache/epub/46077/pg46077.cover.small.jpg	2020-05-22 03:33:12.953653	ebooks/46077
184554	application/epub+zip	http://www.gutenberg.org/ebooks/46077.epub.noimages	2020-05-22 03:33:11.80867	ebooks/46077
527038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46077.kindle.noimages	2020-05-22 03:33:12.924649	ebooks/46077
115407	application/zip	http://www.gutenberg.org/files/46078/46078-8.zip	2014-06-23 02:25:10	ebooks/46078
304034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46078/46078-8.txt	2014-06-23 02:25:08	ebooks/46078
788540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46078.kindle.images	2020-05-22 03:33:14.555624	ebooks/46078
254112	application/epub+zip	http://www.gutenberg.org/ebooks/46078.epub.images	2020-05-22 03:33:13.415638	ebooks/46078
2184	image/jpeg	http://www.gutenberg.org/cache/epub/46078/pg46078.cover.small.jpg	2020-05-22 03:33:15.382602	ebooks/46078
254112	application/epub+zip	http://www.gutenberg.org/ebooks/46078.epub.noimages	2020-05-22 03:33:13.771636	ebooks/46078
16897	application/rdf+xml	http://www.gutenberg.org/ebooks/46078.rdf	2020-06-11 01:38:24.813947	ebooks/46078
304023	text/plain; charset=utf-8	http://www.gutenberg.org/files/46078/46078-0.txt	2014-06-23 02:24:34	ebooks/46078
339334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46078/46078-h/46078-h.htm	2014-06-23 02:24:46	ebooks/46078
304060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46078/46078.txt	2014-06-23 02:25:08	ebooks/46078
254992	application/zip	http://www.gutenberg.org/files/46078/46078-h.zip	2014-06-23 02:25:10	ebooks/46078
15676	image/jpeg	http://www.gutenberg.org/cache/epub/46078/pg46078.cover.medium.jpg	2020-05-22 03:33:15.417604	ebooks/46078
788532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46078.kindle.noimages	2020-05-22 03:33:15.344603	ebooks/46078
115344	application/zip	http://www.gutenberg.org/files/46078/46078.zip	2014-06-23 02:25:10	ebooks/46078
115551	text/plain; charset=utf-8	http://www.gutenberg.org/files/46078/46078-0.zip	2014-06-23 02:25:10	ebooks/46078
16868	application/rdf+xml	http://www.gutenberg.org/ebooks/46079.rdf	2020-06-11 01:38:24.843928	ebooks/46079
439380	application/epub+zip	http://www.gutenberg.org/ebooks/46079.epub.noimages	2020-05-22 03:33:18.92558	ebooks/46079
1643968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46079.kindle.noimages	2020-05-22 03:33:28.327641	ebooks/46079
3610428	text/html; charset=utf-8	http://www.gutenberg.org/files/46079/46079-h.zip	2014-06-23 02:36:56	ebooks/46079
681064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46079/46079.txt	2014-06-23 02:36:54	ebooks/46079
909367	text/html; charset=utf-8	http://www.gutenberg.org/files/46079/46079-h/46079-h.htm	2014-06-23 02:36:32	ebooks/46079
250624	application/zip	http://www.gutenberg.org/files/46079/46079.zip	2014-06-23 02:36:56	ebooks/46079
251933	application/zip	http://www.gutenberg.org/files/46079/46079-0.zip	2014-06-23 02:36:56	ebooks/46079
3617518	application/epub+zip	http://www.gutenberg.org/ebooks/46079.epub.images	2020-05-22 03:33:17.535596	ebooks/46079
680910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46079/46079-8.txt	2014-06-23 02:36:54	ebooks/46079
2076	image/jpeg	http://www.gutenberg.org/cache/epub/46079/pg46079.cover.small.jpg	2020-05-22 03:33:28.536632	ebooks/46079
250875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46079/46079-8.zip	2014-06-23 02:36:56	ebooks/46079
684437	text/plain; charset=utf-8	http://www.gutenberg.org/files/46079/46079-0.txt	2014-06-23 02:36:28	ebooks/46079
16870	image/jpeg	http://www.gutenberg.org/cache/epub/46079/pg46079.cover.medium.jpg	2020-05-22 03:33:28.737629	ebooks/46079
8041138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46079.kindle.images	2020-05-22 03:33:25.747469	ebooks/46079
4558	image/jpeg	http://www.gutenberg.org/cache/epub/4608/pg4608.cover.small.jpg	2020-06-02 23:50:37.165115	ebooks/4608
126552	application/epub+zip	http://www.gutenberg.org/ebooks/4608.epub.noimages	2020-06-02 23:50:35.932929	ebooks/4608
126551	application/epub+zip	http://www.gutenberg.org/ebooks/4608.epub.images	2020-06-02 23:50:35.843935	ebooks/4608
97971	application/zip	http://www.gutenberg.org/files/4608/4608-h.zip	2014-05-30 07:08:16	ebooks/4608
515415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4608.kindle.images	2020-06-02 23:50:36.530119	ebooks/4608
21301	image/jpeg	http://www.gutenberg.org/cache/epub/4608/pg4608.cover.medium.jpg	2020-06-02 23:50:37.200104	ebooks/4608
263934	text/plain	http://www.gutenberg.org/ebooks/4608.txt.utf-8	2020-06-02 23:50:35.633954	ebooks/4608
263962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4608/4608.txt	2014-05-30 07:05:24	ebooks/4608
97137	application/zip	http://www.gutenberg.org/files/4608/4608.zip	2014-05-30 07:08:16	ebooks/4608
272085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4608/4608-h/4608-h.htm	2014-05-30 07:07:26	ebooks/4608
515400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4608.kindle.noimages	2020-06-02 23:50:37.130105	ebooks/4608
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/4608.rdf	2020-06-11 01:03:49.754035	ebooks/4608
150140	text/html; charset=utf-8	http://www.gutenberg.org/files/46080/46080-h/46080-h.htm	2014-06-23 02:42:30	ebooks/46080
508599	text/html; charset=utf-8	http://www.gutenberg.org/files/46080/46080-h.zip	2014-06-23 02:42:32	ebooks/46080
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/46080.rdf	2020-06-11 01:38:24.870965	ebooks/46080
520674	application/epub+zip	http://www.gutenberg.org/ebooks/46080.epub.images	2020-05-22 03:33:29.665633	ebooks/46080
324126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46080.kindle.noimages	2020-05-22 03:33:30.943611	ebooks/46080
2331	image/jpeg	http://www.gutenberg.org/cache/epub/46080/pg46080.cover.small.jpg	2020-05-22 03:33:30.960624	ebooks/46080
137418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46080/46080-8.txt	2014-06-23 02:42:30	ebooks/46080
89666	application/epub+zip	http://www.gutenberg.org/ebooks/46080.epub.noimages	2020-05-22 03:33:29.929619	ebooks/46080
1180474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46080.kindle.images	2020-05-22 03:33:30.56061	ebooks/46080
137410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46080/46080.txt	2014-06-23 02:42:30	ebooks/46080
54378	application/zip	http://www.gutenberg.org/files/46080/46080.zip	2014-06-23 02:42:32	ebooks/46080
54398	application/zip	http://www.gutenberg.org/files/46080/46080-8.zip	2014-06-23 02:42:32	ebooks/46080
12407	image/jpeg	http://www.gutenberg.org/cache/epub/46080/pg46080.cover.medium.jpg	2020-05-22 03:33:30.9766	ebooks/46080
137385	text/plain	http://www.gutenberg.org/ebooks/46080.txt.utf-8	2020-05-22 03:33:29.294649	ebooks/46080
115089	text/html	http://www.gutenberg.org/ebooks/46081.html.images	2020-05-22 03:33:31.15561	ebooks/46081
115089	text/html	http://www.gutenberg.org/ebooks/46081.html.noimages	2020-05-22 03:33:31.191598	ebooks/46081
101979	text/plain	http://www.gutenberg.org/ebooks/46081.txt.utf-8	2020-05-22 03:33:31.069601	ebooks/46081
245155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46081.kindle.images	2020-05-22 03:33:31.658591	ebooks/46081
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/46081.rdf	2020-06-11 01:38:24.894923	ebooks/46081
38950	application/zip	http://www.gutenberg.org/files/46081/46081-8.zip	2014-06-23 02:47:26	ebooks/46081
61619	application/epub+zip	http://www.gutenberg.org/ebooks/46081.epub.images	2020-05-22 03:33:31.267602	ebooks/46081
12773	image/jpeg	http://www.gutenberg.org/cache/epub/46081/pg46081.cover.medium.jpg	2020-05-22 03:33:32.041594	ebooks/46081
245147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46081.kindle.noimages	2020-05-22 03:33:31.991589	ebooks/46081
97984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46081/46081-8.txt	2014-06-23 02:47:24	ebooks/46081
61619	application/epub+zip	http://www.gutenberg.org/ebooks/46081.epub.noimages	2020-05-22 03:33:31.328599	ebooks/46081
3172	image/jpeg	http://www.gutenberg.org/cache/epub/46081/pg46081.cover.small.jpg	2020-05-22 03:33:32.017621	ebooks/46081
9434	image/jpeg	http://www.gutenberg.org/cache/epub/46082/pg46082.cover.medium.jpg	2020-05-22 03:33:41.460501	ebooks/46082
1088917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46082/46082-8.txt	2014-06-23 05:46:36	ebooks/46082
2175550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46082.kindle.images	2020-05-22 03:33:37.879514	ebooks/46082
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/46082.rdf	2020-06-11 01:38:24.920927	ebooks/46082
1105361	text/plain; charset=utf-8	http://www.gutenberg.org/files/46082/46082-0.txt	2014-06-23 05:46:34	ebooks/46082
416726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46082/46082-8.zip	2014-06-23 05:46:44	ebooks/46082
486706	application/zip	http://www.gutenberg.org/files/46082/46082-h.zip	2014-06-23 05:46:44	ebooks/46082
1987	image/jpeg	http://www.gutenberg.org/cache/epub/46082/pg46082.cover.small.jpg	2020-05-22 03:33:41.318467	ebooks/46082
419218	text/plain; charset=utf-8	http://www.gutenberg.org/files/46082/46082-0.zip	2014-06-23 05:46:44	ebooks/46082
2155503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46082.kindle.noimages	2020-05-22 03:33:41.17247	ebooks/46082
553287	application/epub+zip	http://www.gutenberg.org/ebooks/46082.epub.noimages	2020-05-22 03:33:34.609585	ebooks/46082
1283554	text/html; charset=utf-8	http://www.gutenberg.org/files/46082/46082-h/46082-h.htm	2014-06-23 05:46:42	ebooks/46082
565406	application/epub+zip	http://www.gutenberg.org/ebooks/46082.epub.images	2020-05-22 03:33:33.553631	ebooks/46082
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/46083.rdf	2020-06-11 01:38:24.944937	ebooks/46083
876975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46083.kindle.images	2020-05-22 03:33:43.622758	ebooks/46083
166922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46083/46083-8.zip	2014-06-23 05:52:44	ebooks/46083
228463	application/epub+zip	http://www.gutenberg.org/ebooks/46083.epub.images	2020-05-22 03:33:42.303471	ebooks/46083
436417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46083/46083-8.txt	2014-06-23 05:52:42	ebooks/46083
876966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46083.kindle.noimages	2020-05-22 03:33:44.650725	ebooks/46083
208531	application/zip	http://www.gutenberg.org/files/46083/46083-h.zip	2014-06-23 05:52:44	ebooks/46083
479441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46083/46083-h/46083-h.htm	2014-06-23 05:52:44	ebooks/46083
444724	text/plain	http://www.gutenberg.org/ebooks/46083.txt.utf-8	2020-05-22 03:33:41.808482	ebooks/46083
7107	image/jpeg	http://www.gutenberg.org/cache/epub/46083/pg46083.cover.medium.jpg	2020-05-22 03:33:44.699728	ebooks/46083
228462	application/epub+zip	http://www.gutenberg.org/ebooks/46083.epub.noimages	2020-05-22 03:33:42.593477	ebooks/46083
1895	image/jpeg	http://www.gutenberg.org/cache/epub/46083/pg46083.cover.small.jpg	2020-05-22 03:33:44.676723	ebooks/46083
236066	application/epub+zip	http://www.gutenberg.org/ebooks/46084.epub.noimages	2020-06-16 02:01:30.939037	ebooks/46084
328189	application/epub+zip	http://www.gutenberg.org/ebooks/46084.epub.images	2020-06-16 02:01:30.543078	ebooks/46084
844196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46084.kindle.noimages	2020-06-16 02:01:33.055006	ebooks/46084
149424	application/zip	http://www.gutenberg.org/files/46084/46084-8.zip	2014-06-24 10:04:03	ebooks/46084
2521	image/jpeg	http://www.gutenberg.org/cache/epub/46084/pg46084.cover.small.jpg	2020-06-16 02:01:33.092016	ebooks/46084
1109900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46084.kindle.images	2020-06-16 02:01:32.009064	ebooks/46084
243152	application/zip	http://www.gutenberg.org/files/46084/46084-h.zip	2014-06-24 10:14:50	ebooks/46084
149330	application/zip	http://www.gutenberg.org/files/46084/46084.zip	2014-06-24 10:04:03	ebooks/46084
435627	text/html	http://www.gutenberg.org/files/46084/46084-h/46084-h.htm	2014-06-24 10:13:05	ebooks/46084
369293	text/plain; charset=utf-8	http://www.gutenberg.org/files/46084/46084-0.txt	2020-06-15 15:58:54	ebooks/46084
149815	application/zip	http://www.gutenberg.org/files/46084/46084-0.zip	2020-06-15 15:58:54	ebooks/46084
15665	application/rdf+xml	http://www.gutenberg.org/ebooks/46084.rdf	2020-06-16 02:01:33.210002	ebooks/46084
368658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46084/46084.txt	2014-06-24 10:04:03	ebooks/46084
368634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46084/46084-8.txt	2014-06-24 10:04:03	ebooks/46084
18948	image/jpeg	http://www.gutenberg.org/cache/epub/46084/pg46084.cover.medium.jpg	2020-06-16 02:01:33.12503	ebooks/46084
327881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46085/46085.txt	2014-06-23 19:04:54	ebooks/46085
386307	text/html	http://www.gutenberg.org/files/46085/46085-h/46085-h.htm	2014-06-23 19:10:27	ebooks/46085
25184	image/jpeg	http://www.gutenberg.org/cache/epub/46085/pg46085.cover.medium.jpg	2020-05-22 03:33:50.757642	ebooks/46085
3773	image/jpeg	http://www.gutenberg.org/cache/epub/46085/pg46085.cover.small.jpg	2020-05-22 03:33:50.723645	ebooks/46085
1057324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46085.kindle.images	2020-05-22 03:33:49.670665	ebooks/46085
264529	application/epub+zip	http://www.gutenberg.org/ebooks/46085.epub.noimages	2020-05-22 03:33:48.628682	ebooks/46085
356109	text/html	http://www.gutenberg.org/files/46085/46085-h.zip	2014-06-23 19:13:13	ebooks/46085
327874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46085/46085-8.txt	2014-06-23 19:04:54	ebooks/46085
116397	application/zip	http://www.gutenberg.org/files/46085/46085.zip	2014-06-23 19:04:54	ebooks/46085
327840	text/plain	http://www.gutenberg.org/ebooks/46085.txt.utf-8	2020-05-22 03:33:47.862707	ebooks/46085
116394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46085/46085-8.zip	2014-06-23 19:04:54	ebooks/46085
401308	application/epub+zip	http://www.gutenberg.org/ebooks/46085.epub.images	2020-05-22 03:33:48.337684	ebooks/46085
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/46085.rdf	2020-06-11 01:38:25.002926	ebooks/46085
844405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46085.kindle.noimages	2020-05-22 03:33:50.687645	ebooks/46085
4669	image/jpeg	http://www.gutenberg.org/cache/epub/46086/pg46086.cover.small.jpg	2020-05-22 03:33:52.820623	ebooks/46086
28023	image/jpeg	http://www.gutenberg.org/cache/epub/46086/pg46086.cover.medium.jpg	2020-05-22 03:33:52.851616	ebooks/46086
161188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46086/46086-h.zip	2014-06-23 10:34:06	ebooks/46086
171064	application/epub+zip	http://www.gutenberg.org/ebooks/46086.epub.images	2020-05-22 03:33:51.152648	ebooks/46086
55390	text/plain; charset=utf-8	http://www.gutenberg.org/files/46086/46086-0.zip	2014-06-23 10:34:06	ebooks/46086
154668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46086/46086-8.txt	2014-06-23 10:33:52	ebooks/46086
507724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46086.kindle.noimages	2020-05-22 03:33:52.788619	ebooks/46086
201355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46086/46086-h/46086-h.htm	2014-06-23 10:33:10	ebooks/46086
165002	application/epub+zip	http://www.gutenberg.org/ebooks/46086.epub.noimages	2020-05-22 03:33:51.361636	ebooks/46086
55076	application/zip	http://www.gutenberg.org/files/46086/46086-8.zip	2014-06-23 10:34:06	ebooks/46086
518342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46086.kindle.images	2020-05-22 03:33:52.080627	ebooks/46086
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/46086.rdf	2020-06-11 01:38:25.028945	ebooks/46086
156444	text/plain; charset=utf-8	http://www.gutenberg.org/files/46086/46086-0.txt	2014-06-23 10:33:08	ebooks/46086
56740	text/plain	http://www.gutenberg.org/ebooks/46087.txt.utf-8	2020-05-22 03:33:52.96063	ebooks/46087
80739	text/html; charset=utf-8	http://www.gutenberg.org/files/46087/46087-h/46087-h.htm	2014-06-23 15:10:48	ebooks/46087
19818	image/jpeg	http://www.gutenberg.org/cache/epub/46087/pg46087.cover.medium.jpg	2020-05-22 03:33:55.97558	ebooks/46087
56768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46087/46087.txt	2014-06-23 15:10:48	ebooks/46087
20845	application/zip	http://www.gutenberg.org/files/46087/46087.zip	2014-06-23 15:10:50	ebooks/46087
2151010	application/zip	http://www.gutenberg.org/files/46087/46087-h.zip	2014-06-23 15:10:52	ebooks/46087
2466137	application/epub+zip	http://www.gutenberg.org/ebooks/46087.epub.images	2020-05-22 03:33:53.373623	ebooks/46087
116402	application/epub+zip	http://www.gutenberg.org/ebooks/46087.epub.noimages	2020-05-22 03:33:53.583616	ebooks/46087
3091	image/jpeg	http://www.gutenberg.org/cache/epub/46087/pg46087.cover.small.jpg	2020-05-22 03:33:55.945578	ebooks/46087
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/46087.rdf	2020-06-11 01:38:25.053919	ebooks/46087
319478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46087.kindle.noimages	2020-05-22 03:33:55.915581	ebooks/46087
4550089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46087.kindle.images	2020-05-22 03:33:55.553583	ebooks/46087
348704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46088/46088.txt	2014-06-23 18:39:33	ebooks/46088
348707	text/plain	http://www.gutenberg.org/ebooks/46088.txt.utf-8	2020-05-22 03:33:56.088654	ebooks/46088
388653	text/html	http://www.gutenberg.org/files/46088/46088-h/46088-h.htm	2014-06-23 18:43:32	ebooks/46088
348677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46088/46088-8.txt	2014-06-23 18:39:33	ebooks/46088
1578	image/jpeg	http://www.gutenberg.org/cache/epub/46088/pg46088.cover.small.jpg	2020-05-22 03:33:58.723541	ebooks/46088
714884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46088.kindle.noimages	2020-05-22 03:33:58.698548	ebooks/46088
11765	image/jpeg	http://www.gutenberg.org/cache/epub/46088/pg46088.cover.medium.jpg	2020-05-22 03:33:58.745557	ebooks/46088
135095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46088/46088.zip	2014-06-23 18:39:33	ebooks/46088
385563	application/epub+zip	http://www.gutenberg.org/ebooks/46088.epub.images	2020-05-22 03:33:56.596574	ebooks/46088
190176	application/epub+zip	http://www.gutenberg.org/ebooks/46088.epub.noimages	2020-05-22 03:33:57.029566	ebooks/46088
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/46088.rdf	2020-06-11 01:38:25.079927	ebooks/46088
378262	application/zip	http://www.gutenberg.org/files/46088/46088-h.zip	2014-06-23 18:55:48	ebooks/46088
1101903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46088.kindle.images	2020-05-22 03:33:57.890557	ebooks/46088
135164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46088/46088-8.zip	2014-06-23 18:39:33	ebooks/46088
481617	text/plain; charset=utf-8	http://www.gutenberg.org/files/46089/46089-0.txt	2014-06-24 08:14:10	ebooks/46089
196304	application/zip	http://www.gutenberg.org/files/46089/46089-0.zip	2014-06-24 08:14:14	ebooks/46089
976552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46089.kindle.images	2020-05-22 03:34:00.812513	ebooks/46089
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/46089.rdf	2020-06-11 01:38:25.103935	ebooks/46089
2811	image/jpeg	http://www.gutenberg.org/cache/epub/46089/pg46089.cover.small.jpg	2020-05-22 03:34:02.0005	ebooks/46089
10283	image/jpeg	http://www.gutenberg.org/cache/epub/46089/pg46089.cover.medium.jpg	2020-05-22 03:34:02.039522	ebooks/46089
976548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46089.kindle.noimages	2020-05-22 03:34:01.957498	ebooks/46089
524760	text/html; charset=utf-8	http://www.gutenberg.org/files/46089/46089-h/46089-h.htm	2014-06-24 08:14:14	ebooks/46089
206039	text/html; charset=utf-8	http://www.gutenberg.org/files/46089/46089-h.zip	2014-06-24 08:14:14	ebooks/46089
234524	application/epub+zip	http://www.gutenberg.org/ebooks/46089.epub.images	2020-05-22 03:33:59.330547	ebooks/46089
234524	application/epub+zip	http://www.gutenberg.org/ebooks/46089.epub.noimages	2020-05-22 03:33:59.671551	ebooks/46089
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/4609.rdf	2020-06-11 01:03:49.779033	ebooks/4609
1742220	text/plain	http://www.gutenberg.org/ebooks/4609.txt.utf-8	2020-06-02 23:50:37.369118	ebooks/4609
4439	image/jpeg	http://www.gutenberg.org/cache/epub/4609/pg4609.cover.small.jpg	2020-06-02 23:50:46.344982	ebooks/4609
3037187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4609.kindle.images	2020-06-02 23:50:43.005058	ebooks/4609
1843623	text/html	http://www.gutenberg.org/ebooks/4609.html.noimages	2020-06-02 23:50:38.749078	ebooks/4609
689065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4609/4609.zip	2015-04-06 02:28:10	ebooks/4609
1843623	text/html	http://www.gutenberg.org/ebooks/4609.html.images	2020-06-02 23:50:38.393095	ebooks/4609
773012	application/epub+zip	http://www.gutenberg.org/ebooks/4609.epub.noimages	2020-06-02 23:50:39.706093	ebooks/4609
773011	application/epub+zip	http://www.gutenberg.org/ebooks/4609.epub.images	2020-06-02 23:50:39.37209	ebooks/4609
3037076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4609.kindle.noimages	2020-06-02 23:50:46.313978	ebooks/4609
19723	image/jpeg	http://www.gutenberg.org/cache/epub/4609/pg4609.cover.medium.jpg	2020-06-02 23:50:46.369983	ebooks/4609
1742246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4609/4609.txt	2015-04-06 02:27:44	ebooks/4609
787382	text/plain	http://www.gutenberg.org/ebooks/46090.txt.utf-8	2020-05-22 03:34:02.19253	ebooks/46090
787390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46090/46090-8.txt	2014-06-24 11:34:31	ebooks/46090
16434	image/jpeg	http://www.gutenberg.org/cache/epub/46090/pg46090.cover.medium.jpg	2020-05-22 03:34:07.790634	ebooks/46090
315227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46090/46090-8.zip	2014-06-24 11:34:31	ebooks/46090
15973	application/rdf+xml	http://www.gutenberg.org/ebooks/46090.rdf	2020-06-11 01:38:25.131928	ebooks/46090
315187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46090/46090.zip	2014-06-24 11:34:31	ebooks/46090
398921	application/epub+zip	http://www.gutenberg.org/ebooks/46090.epub.noimages	2020-05-22 03:34:03.654477	ebooks/46090
1529653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46090.kindle.noimages	2020-05-22 03:34:07.694628	ebooks/46090
880806	text/html	http://www.gutenberg.org/files/46090/46090-h/46090-h.htm	2014-06-24 11:39:57	ebooks/46090
2880395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46090.kindle.images	2020-05-22 03:34:05.921453	ebooks/46090
1302261	text/html	http://www.gutenberg.org/files/46090/46090-h.zip	2014-06-24 11:43:12	ebooks/46090
2620	image/jpeg	http://www.gutenberg.org/cache/epub/46090/pg46090.cover.small.jpg	2020-05-22 03:34:07.744629	ebooks/46090
787406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46090/46090.txt	2014-06-24 11:34:31	ebooks/46090
1373659	application/epub+zip	http://www.gutenberg.org/ebooks/46090.epub.images	2020-05-22 03:34:03.13851	ebooks/46090
164949	application/epub+zip	http://www.gutenberg.org/ebooks/46091.epub.images	2020-05-22 03:34:08.166682	ebooks/46091
326011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46091.kindle.noimages	2020-05-22 03:34:09.373612	ebooks/46091
13861	image/jpeg	http://www.gutenberg.org/cache/epub/46091/pg46091.cover.medium.jpg	2020-05-22 03:34:09.42362	ebooks/46091
156109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46091/46091-h.zip	2014-06-24 09:07:56	ebooks/46091
2073	image/jpeg	http://www.gutenberg.org/cache/epub/46091/pg46091.cover.small.jpg	2020-05-22 03:34:09.399613	ebooks/46091
462221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46091.kindle.images	2020-05-22 03:34:08.847621	ebooks/46091
115973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46091/46091.txt	2014-06-24 09:07:54	ebooks/46091
140667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46091/46091-h/46091-h.htm	2014-06-24 09:07:54	ebooks/46091
115945	text/plain	http://www.gutenberg.org/ebooks/46091.txt.utf-8	2020-05-22 03:34:07.947634	ebooks/46091
86903	application/epub+zip	http://www.gutenberg.org/ebooks/46091.epub.noimages	2020-05-22 03:34:08.287629	ebooks/46091
45708	application/zip	http://www.gutenberg.org/files/46091/46091.zip	2014-06-24 09:07:56	ebooks/46091
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/46091.rdf	2020-06-11 01:38:25.158919	ebooks/46091
9288443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46092.kindle.images	2020-05-22 03:34:14.341545	ebooks/46092
488714	text/plain	http://www.gutenberg.org/ebooks/46092.txt.utf-8	2020-05-22 03:34:09.538603	ebooks/46092
4341551	text/html	http://www.gutenberg.org/files/46092/46092-h.zip	2014-06-24 13:04:52	ebooks/46092
4427883	application/epub+zip	http://www.gutenberg.org/ebooks/46092.epub.images	2020-05-22 03:34:10.479622	ebooks/46092
488654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46092/46092-8.txt	2014-06-24 12:56:50	ebooks/46092
191376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46092/46092-8.zip	2014-06-24 12:56:50	ebooks/46092
255558	application/epub+zip	http://www.gutenberg.org/ebooks/46092.epub.noimages	2020-05-22 03:34:10.938603	ebooks/46092
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/46092.rdf	2020-06-11 01:38:25.186928	ebooks/46092
577694	text/html	http://www.gutenberg.org/files/46092/46092-h/46092-h.htm	2014-06-24 13:00:45	ebooks/46092
488663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46092/46092.txt	2014-06-24 12:56:50	ebooks/46092
3057	image/jpeg	http://www.gutenberg.org/cache/epub/46092/pg46092.cover.small.jpg	2020-05-22 03:34:15.686529	ebooks/46092
18979	image/jpeg	http://www.gutenberg.org/cache/epub/46092/pg46092.cover.medium.jpg	2020-05-22 03:34:15.734522	ebooks/46092
191247	application/zip	http://www.gutenberg.org/files/46092/46092.zip	2014-06-24 12:56:50	ebooks/46092
995330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46092.kindle.noimages	2020-05-22 03:34:15.636528	ebooks/46092
539357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46093.kindle.noimages	2020-05-22 03:34:20.512466	ebooks/46093
905715	application/zip	http://www.gutenberg.org/files/46093/46093-h.zip	2014-06-24 10:37:26	ebooks/46093
135743	application/epub+zip	http://www.gutenberg.org/ebooks/46093.epub.noimages	2020-05-22 03:34:16.560524	ebooks/46093
93735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46093/46093.zip	2014-06-24 10:37:26	ebooks/46093
2277707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46093.kindle.images	2020-05-22 03:34:19.804473	ebooks/46093
296216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46093/46093-h/46093-h.htm	2014-06-24 10:37:24	ebooks/46093
2056	image/jpeg	http://www.gutenberg.org/cache/epub/46093/pg46093.cover.small.jpg	2020-05-22 03:34:20.535464	ebooks/46093
921281	application/epub+zip	http://www.gutenberg.org/ebooks/46093.epub.images	2020-05-22 03:34:16.328524	ebooks/46093
252497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46093/46093.txt	2014-06-24 10:37:24	ebooks/46093
9352	image/jpeg	http://www.gutenberg.org/cache/epub/46093/pg46093.cover.medium.jpg	2020-05-22 03:34:20.555467	ebooks/46093
252502	text/plain	http://www.gutenberg.org/ebooks/46093.txt.utf-8	2020-05-22 03:34:15.897537	ebooks/46093
252506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46093/46093-8.txt	2014-06-24 10:37:24	ebooks/46093
93806	application/zip	http://www.gutenberg.org/files/46093/46093-8.zip	2014-06-24 10:37:26	ebooks/46093
16311	application/rdf+xml	http://www.gutenberg.org/ebooks/46093.rdf	2020-06-11 01:38:25.215931	ebooks/46093
1400146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46094.kindle.noimages	2020-05-22 03:34:29.779671	ebooks/46094
226880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46094/46094-8.zip	2014-06-25 07:59:14	ebooks/46094
591493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46094/46094.txt	2014-06-25 07:59:04	ebooks/46094
6567364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46094/46094-h.zip	2014-06-25 07:59:16	ebooks/46094
5336022	application/epub+zip	http://www.gutenberg.org/ebooks/46094.epub.images	2020-05-22 03:34:22.620766	ebooks/46094
677942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46094/46094-h/46094-h.htm	2014-06-25 07:58:18	ebooks/46094
414682	application/epub+zip	http://www.gutenberg.org/ebooks/46094.epub.noimages	2020-05-22 03:34:23.285738	ebooks/46094
16808	application/rdf+xml	http://www.gutenberg.org/ebooks/46094.rdf	2020-06-11 01:38:25.242922	ebooks/46094
11110562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46094.kindle.images	2020-05-22 03:34:28.041661	ebooks/46094
226760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46094/46094.zip	2014-06-25 07:59:14	ebooks/46094
591410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46094/46094-8.txt	2014-06-25 07:58:18	ebooks/46094
3465	image/jpeg	http://www.gutenberg.org/cache/epub/46094/pg46094.cover.small.jpg	2020-05-22 03:34:29.830638	ebooks/46094
22915	image/jpeg	http://www.gutenberg.org/cache/epub/46094/pg46094.cover.medium.jpg	2020-05-22 03:34:29.875647	ebooks/46094
591478	text/plain	http://www.gutenberg.org/ebooks/46094.txt.utf-8	2020-05-22 03:34:20.675481	ebooks/46094
744441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46095.kindle.noimages	2020-05-22 03:34:32.618605	ebooks/46095
2661	image/jpeg	http://www.gutenberg.org/cache/epub/46095/pg46095.cover.small.jpg	2020-05-22 03:34:32.641616	ebooks/46095
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/46095.rdf	2020-06-11 01:38:25.270925	ebooks/46095
339119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46095/46095.txt	2014-06-25 11:28:48	ebooks/46095
339121	text/plain; charset=utf-8	http://www.gutenberg.org/files/46095/46095-0.txt	2014-06-25 11:28:32	ebooks/46095
384418	text/html; charset=utf-8	http://www.gutenberg.org/files/46095/46095-h/46095-h.htm	2014-06-25 11:28:34	ebooks/46095
125955	application/zip	http://www.gutenberg.org/files/46095/46095-0.zip	2014-06-25 11:28:54	ebooks/46095
17523	image/jpeg	http://www.gutenberg.org/cache/epub/46095/pg46095.cover.medium.jpg	2020-05-22 03:34:32.663601	ebooks/46095
204297	application/epub+zip	http://www.gutenberg.org/ebooks/46095.epub.noimages	2020-05-22 03:34:30.858631	ebooks/46095
305886	application/epub+zip	http://www.gutenberg.org/ebooks/46095.epub.images	2020-05-22 03:34:30.487655	ebooks/46095
339110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46095/46095-8.txt	2014-06-25 11:28:48	ebooks/46095
125867	application/zip	http://www.gutenberg.org/files/46095/46095-8.zip	2014-06-25 11:28:54	ebooks/46095
285816	application/zip	http://www.gutenberg.org/files/46095/46095-h.zip	2014-06-25 11:28:54	ebooks/46095
125840	application/zip	http://www.gutenberg.org/files/46095/46095.zip	2014-06-25 11:28:54	ebooks/46095
933130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46095.kindle.images	2020-05-22 03:34:31.734613	ebooks/46095
284690	application/zip	http://www.gutenberg.org/files/46096/46096.zip	2014-06-25 11:39:50	ebooks/46096
18505	image/jpeg	http://www.gutenberg.org/cache/epub/46096/pg46096.cover.medium.jpg	2020-05-22 03:34:37.12555	ebooks/46096
1445466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46096.kindle.noimages	2020-05-22 03:34:37.059559	ebooks/46096
1513567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46096.kindle.images	2020-05-22 03:34:35.374571	ebooks/46096
284761	application/zip	http://www.gutenberg.org/files/46096/46096-8.zip	2014-06-25 11:39:50	ebooks/46096
15639	application/rdf+xml	http://www.gutenberg.org/ebooks/46096.rdf	2020-06-11 01:38:25.298924	ebooks/46096
726829	text/plain	http://www.gutenberg.org/ebooks/46096.txt.utf-8	2020-05-22 03:34:32.781615	ebooks/46096
2251	image/jpeg	http://www.gutenberg.org/cache/epub/46096/pg46096.cover.small.jpg	2020-05-22 03:34:37.095546	ebooks/46096
382062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46096/46096-h.zip	2014-06-25 11:39:50	ebooks/46096
726830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46096/46096-8.txt	2014-06-25 11:37:36	ebooks/46096
726823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46096/46096.txt	2014-06-25 11:37:36	ebooks/46096
366674	application/epub+zip	http://www.gutenberg.org/ebooks/46096.epub.noimages	2020-05-22 03:34:33.748602	ebooks/46096
785734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46096/46096-h/46096-h.htm	2014-06-25 11:37:36	ebooks/46096
404055	application/epub+zip	http://www.gutenberg.org/ebooks/46096.epub.images	2020-05-22 03:34:33.424623	ebooks/46096
841074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46097.kindle.noimages	2020-05-22 03:34:40.039549	ebooks/46097
18177	image/jpeg	http://www.gutenberg.org/cache/epub/46097/pg46097.cover.medium.jpg	2020-05-22 03:34:40.099515	ebooks/46097
377101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46097/46097-h/46097-h.htm	2014-06-25 11:43:36	ebooks/46097
325068	text/plain	http://www.gutenberg.org/ebooks/46097.txt.utf-8	2020-05-22 03:34:37.252549	ebooks/46097
130504	application/zip	http://www.gutenberg.org/files/46097/46097.zip	2014-06-25 11:43:36	ebooks/46097
735841	application/epub+zip	http://www.gutenberg.org/ebooks/46097.epub.images	2020-05-22 03:34:37.750536	ebooks/46097
130572	application/zip	http://www.gutenberg.org/files/46097/46097-8.zip	2014-06-25 11:43:36	ebooks/46097
1781937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46097.kindle.images	2020-05-22 03:34:39.114518	ebooks/46097
325056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46097/46097-8.txt	2014-06-25 11:43:36	ebooks/46097
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/46097.rdf	2020-06-11 01:38:25.325913	ebooks/46097
2509	image/jpeg	http://www.gutenberg.org/cache/epub/46097/pg46097.cover.small.jpg	2020-05-22 03:34:40.07051	ebooks/46097
325061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46097/46097.txt	2014-06-25 11:43:36	ebooks/46097
259806	application/epub+zip	http://www.gutenberg.org/ebooks/46097.epub.noimages	2020-05-22 03:34:38.051554	ebooks/46097
717768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46097/46097-h.zip	2014-06-25 11:43:38	ebooks/46097
24126	image/jpeg	http://www.gutenberg.org/cache/epub/46098/pg46098.cover.medium.jpg	2020-05-22 03:34:44.573472	ebooks/46098
174104	application/zip	http://www.gutenberg.org/files/46098/46098-8.zip	2014-06-25 13:17:09	ebooks/46098
554869	text/html	http://www.gutenberg.org/files/46098/46098-h.zip	2014-06-25 13:23:11	ebooks/46098
1139818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46098.kindle.noimages	2020-05-22 03:34:44.47846	ebooks/46098
1442586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46098.kindle.images	2020-05-22 03:34:43.078492	ebooks/46098
16034	application/rdf+xml	http://www.gutenberg.org/ebooks/46098.rdf	2020-06-11 01:38:25.353923	ebooks/46098
524147	text/html	http://www.gutenberg.org/files/46098/46098-h/46098-h.htm	2014-06-25 13:20:30	ebooks/46098
456458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46098/46098.txt	2014-06-25 13:17:09	ebooks/46098
456451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46098/46098-8.txt	2014-06-25 13:17:09	ebooks/46098
456735	text/plain	http://www.gutenberg.org/ebooks/46098.txt.utf-8	2020-05-22 03:34:40.218505	ebooks/46098
3627	image/jpeg	http://www.gutenberg.org/cache/epub/46098/pg46098.cover.small.jpg	2020-05-22 03:34:44.527448	ebooks/46098
331102	application/epub+zip	http://www.gutenberg.org/ebooks/46098.epub.noimages	2020-05-22 03:34:41.588512	ebooks/46098
488262	application/epub+zip	http://www.gutenberg.org/ebooks/46098.epub.images	2020-05-22 03:34:41.115527	ebooks/46098
173902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46098/46098.zip	2014-06-25 13:17:09	ebooks/46098
64986	text/plain	http://www.gutenberg.org/ebooks/46099.txt.utf-8	2020-05-22 03:34:44.70645	ebooks/46099
24622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46099/46099.zip	2014-06-25 17:17:24	ebooks/46099
65967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46099/46099-h/46099-h.htm	2014-06-25 17:17:24	ebooks/46099
3759	image/jpeg	http://www.gutenberg.org/cache/epub/46099/pg46099.cover.small.jpg	2020-05-22 03:34:45.490458	ebooks/46099
177285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46099.kindle.images	2020-05-22 03:34:45.236446	ebooks/46099
65014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46099/46099.txt	2014-06-25 17:17:24	ebooks/46099
177283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46099.kindle.noimages	2020-05-22 03:34:45.465445	ebooks/46099
24941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46099/46099-h.zip	2014-06-25 17:17:24	ebooks/46099
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/46099.rdf	2020-06-11 01:38:25.377924	ebooks/46099
45541	application/epub+zip	http://www.gutenberg.org/ebooks/46099.epub.images	2020-05-22 03:34:44.795447	ebooks/46099
45543	application/epub+zip	http://www.gutenberg.org/ebooks/46099.epub.noimages	2020-05-22 03:34:45.006443	ebooks/46099
14149	image/jpeg	http://www.gutenberg.org/cache/epub/46099/pg46099.cover.medium.jpg	2020-05-22 03:34:45.515451	ebooks/46099
339983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/461/461-h/461-h.htm	2008-09-13 07:14:52	ebooks/461
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/461.rdf	2020-06-11 01:00:27.016136	ebooks/461
3151	image/jpeg	http://www.gutenberg.org/cache/epub/461/pg461.cover.small.jpg	2020-05-31 23:56:34.857095	ebooks/461
127192	application/zip	http://www.gutenberg.org/files/461/461-h.zip	2008-09-13 07:15:06	ebooks/461
613265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/461.kindle.images	2020-05-31 23:56:34.097107	ebooks/461
153912	application/epub+zip	http://www.gutenberg.org/ebooks/461.epub.noimages	2020-05-31 23:56:33.37413	ebooks/461
153913	application/epub+zip	http://www.gutenberg.org/ebooks/461.epub.images	2020-05-31 23:56:33.235165	ebooks/461
311627	text/plain	http://www.gutenberg.org/ebooks/461.txt.utf-8	2020-05-31 23:56:32.948806	ebooks/461
613256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/461.kindle.noimages	2020-05-31 23:56:34.821082	ebooks/461
13178	image/jpeg	http://www.gutenberg.org/cache/epub/461/pg461.cover.medium.jpg	2020-05-31 23:56:34.891089	ebooks/461
124110	application/zip	http://www.gutenberg.org/files/461/461.zip	2008-09-13 07:15:06	ebooks/461
311655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/461/461.txt	2008-09-13 07:14:36	ebooks/461
716709	application/epub+zip	http://www.gutenberg.org/ebooks/4610.epub.noimages	2020-06-02 23:50:48.719944	ebooks/4610
19733	image/jpeg	http://www.gutenberg.org/cache/epub/4610/pg4610.cover.medium.jpg	2020-06-02 23:50:54.81518	ebooks/4610
716709	application/epub+zip	http://www.gutenberg.org/ebooks/4610.epub.images	2020-06-02 23:50:48.390989	ebooks/4610
1610764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4610/4610.txt	2015-04-06 02:29:28	ebooks/4610
2820729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4610.kindle.noimages	2020-06-02 23:50:54.756166	ebooks/4610
640599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4610/4610.zip	2015-04-06 02:29:46	ebooks/4610
1610734	text/plain	http://www.gutenberg.org/ebooks/4610.txt.utf-8	2020-06-02 23:50:46.517973	ebooks/4610
2820841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4610.kindle.images	2020-06-02 23:50:51.736222	ebooks/4610
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/4610.rdf	2020-06-11 01:03:49.803033	ebooks/4610
1694715	text/html	http://www.gutenberg.org/ebooks/4610.html.images	2020-06-02 23:50:47.468012	ebooks/4610
4439	image/jpeg	http://www.gutenberg.org/cache/epub/4610/pg4610.cover.small.jpg	2020-06-02 23:50:54.786179	ebooks/4610
1694715	text/html	http://www.gutenberg.org/ebooks/4610.html.noimages	2020-06-02 23:50:47.790963	ebooks/4610
300727	application/zip	http://www.gutenberg.org/files/46100/46100-h.zip	2014-06-26 06:17:48	ebooks/46100
213655	text/plain; charset=utf-8	http://www.gutenberg.org/files/46100/46100-0.zip	2014-06-26 06:17:48	ebooks/46100
213014	application/zip	http://www.gutenberg.org/files/46100/46100-8.zip	2014-06-26 06:17:48	ebooks/46100
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/46100.rdf	2020-06-11 01:38:25.40592	ebooks/46100
1060962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46100.kindle.noimages	2020-05-22 03:34:52.493554	ebooks/46100
282314	application/epub+zip	http://www.gutenberg.org/ebooks/46100.epub.noimages	2020-05-22 03:34:50.057592	ebooks/46100
1143925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46100.kindle.images	2020-05-22 03:34:51.279564	ebooks/46100
325353	application/epub+zip	http://www.gutenberg.org/ebooks/46100.epub.images	2020-05-22 03:34:49.695608	ebooks/46100
2682	image/jpeg	http://www.gutenberg.org/cache/epub/46100/pg46100.cover.small.jpg	2020-05-22 03:34:52.520546	ebooks/46100
545468	text/plain; charset=utf-8	http://www.gutenberg.org/files/46100/46100-0.txt	2014-06-26 06:17:02	ebooks/46100
541492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46100/46100-8.txt	2014-06-26 06:17:32	ebooks/46100
12436	image/jpeg	http://www.gutenberg.org/cache/epub/46100/pg46100.cover.medium.jpg	2020-05-22 03:34:52.542546	ebooks/46100
580480	text/html; charset=utf-8	http://www.gutenberg.org/files/46100/46100-h/46100-h.htm	2014-06-26 06:17:06	ebooks/46100
576674	text/html; charset=utf-8	http://www.gutenberg.org/files/46101/46101-h/46101-h.htm	2014-06-26 06:18:36	ebooks/46101
2667	image/jpeg	http://www.gutenberg.org/cache/epub/46101/pg46101.cover.small.jpg	2020-05-22 03:34:55.785506	ebooks/46101
278656	application/epub+zip	http://www.gutenberg.org/ebooks/46101.epub.noimages	2020-05-22 03:34:53.430573	ebooks/46101
259447	application/zip	http://www.gutenberg.org/files/46101/46101-h.zip	2014-06-26 06:19:24	ebooks/46101
12428	image/jpeg	http://www.gutenberg.org/cache/epub/46101/pg46101.cover.medium.jpg	2020-05-22 03:34:55.807507	ebooks/46101
1051516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46101.kindle.noimages	2020-05-22 03:34:55.759506	ebooks/46101
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/46101.rdf	2020-06-11 01:38:27.682893	ebooks/46101
278654	application/epub+zip	http://www.gutenberg.org/ebooks/46101.epub.images	2020-05-22 03:34:53.099573	ebooks/46101
212177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46101/46101-8.zip	2014-06-26 06:19:24	ebooks/46101
544460	text/plain; charset=utf-8	http://www.gutenberg.org/files/46101/46101-0.txt	2014-06-26 06:18:32	ebooks/46101
212771	application/zip	http://www.gutenberg.org/files/46101/46101-0.zip	2014-06-26 06:19:24	ebooks/46101
1051518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46101.kindle.images	2020-05-22 03:34:54.60352	ebooks/46101
540309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46101/46101-8.txt	2014-06-26 06:19:08	ebooks/46101
15531	application/rdf+xml	http://www.gutenberg.org/ebooks/46102.rdf	2020-06-11 01:38:27.710886	ebooks/46102
172593	application/epub+zip	http://www.gutenberg.org/ebooks/46102.epub.noimages	2020-05-22 03:34:56.737499	ebooks/46102
198077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46102/46102-h.zip	2014-06-26 11:21:02	ebooks/46102
112390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46102/46102.zip	2014-06-26 11:21:02	ebooks/46102
278021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46102/46102.txt	2014-06-26 11:20:50	ebooks/46102
112484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46102/46102-8.zip	2014-06-26 11:21:02	ebooks/46102
14234	image/jpeg	http://www.gutenberg.org/cache/epub/46102/pg46102.cover.medium.jpg	2020-05-22 03:34:58.38947	ebooks/46102
2229	image/jpeg	http://www.gutenberg.org/cache/epub/46102/pg46102.cover.small.jpg	2020-05-22 03:34:58.365475	ebooks/46102
311656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46102/46102-h/46102-h.htm	2014-06-26 11:19:46	ebooks/46102
635525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46102.kindle.noimages	2020-05-22 03:34:58.340471	ebooks/46102
278033	text/plain	http://www.gutenberg.org/ebooks/46102.txt.utf-8	2020-05-22 03:34:55.923532	ebooks/46102
212894	application/epub+zip	http://www.gutenberg.org/ebooks/46102.epub.images	2020-05-22 03:34:56.419503	ebooks/46102
701670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46102.kindle.images	2020-05-22 03:34:57.520499	ebooks/46102
277825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46102/46102-8.txt	2014-06-26 11:19:46	ebooks/46102
92372	application/zip	http://www.gutenberg.org/files/46103/46103.zip	2014-06-26 11:25:26	ebooks/46103
573394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46103.kindle.noimages	2020-05-22 03:35:01.072744	ebooks/46103
297377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46103/46103-h/46103-h.htm	2014-06-26 11:25:24	ebooks/46103
250990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46103/46103-8.txt	2014-06-26 11:25:24	ebooks/46103
251005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46103/46103.txt	2014-06-26 11:25:24	ebooks/46103
2517	image/jpeg	http://www.gutenberg.org/cache/epub/46103/pg46103.cover.small.jpg	2020-05-22 03:35:01.118733	ebooks/46103
502872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46103/46103-h.zip	2014-06-26 11:25:26	ebooks/46103
531758	application/epub+zip	http://www.gutenberg.org/ebooks/46103.epub.images	2020-05-22 03:34:58.992461	ebooks/46103
1322012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46103.kindle.images	2020-05-22 03:35:00.251448	ebooks/46103
16461	image/jpeg	http://www.gutenberg.org/cache/epub/46103/pg46103.cover.medium.jpg	2020-05-22 03:35:01.161743	ebooks/46103
251021	text/plain	http://www.gutenberg.org/ebooks/46103.txt.utf-8	2020-05-22 03:34:58.495491	ebooks/46103
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/46103.rdf	2020-06-11 01:38:27.736892	ebooks/46103
92437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46103/46103-8.zip	2014-06-26 11:25:26	ebooks/46103
157036	application/epub+zip	http://www.gutenberg.org/ebooks/46103.epub.noimages	2020-05-22 03:34:59.310466	ebooks/46103
296120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46104.kindle.noimages	2020-05-22 03:35:02.602721	ebooks/46104
15103	application/rdf+xml	http://www.gutenberg.org/ebooks/46104.rdf	2020-06-11 01:38:27.76693	ebooks/46104
127158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46104/46104-8.txt	2014-06-26 11:33:00	ebooks/46104
96817	application/epub+zip	http://www.gutenberg.org/ebooks/46104.epub.images	2020-05-22 03:35:01.591733	ebooks/46104
86236	application/zip	http://www.gutenberg.org/files/46104/46104-h.zip	2014-06-26 11:34:24	ebooks/46104
79106	application/epub+zip	http://www.gutenberg.org/ebooks/46104.epub.noimages	2020-05-22 03:35:01.79673	ebooks/46104
127179	text/plain	http://www.gutenberg.org/ebooks/46104.txt.utf-8	2020-05-22 03:35:01.30874	ebooks/46104
44933	application/zip	http://www.gutenberg.org/files/46104/46104.zip	2014-06-26 11:34:24	ebooks/46104
8171	image/jpeg	http://www.gutenberg.org/cache/epub/46104/pg46104.cover.medium.jpg	2020-05-22 03:35:02.640713	ebooks/46104
150614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46104/46104-h/46104-h.htm	2014-06-26 11:34:02	ebooks/46104
44956	application/zip	http://www.gutenberg.org/files/46104/46104-8.zip	2014-06-26 11:34:24	ebooks/46104
127153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46104/46104.txt	2014-06-26 11:33:14	ebooks/46104
325663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46104.kindle.images	2020-05-22 03:35:02.190728	ebooks/46104
1810	image/jpeg	http://www.gutenberg.org/cache/epub/46104/pg46104.cover.small.jpg	2020-05-22 03:35:02.622716	ebooks/46104
13190873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46105.kindle.images	2020-05-22 03:35:10.606619	ebooks/46105
16141	image/jpeg	http://www.gutenberg.org/cache/epub/46105/pg46105.cover.medium.jpg	2020-05-22 03:35:11.694605	ebooks/46105
9238640	application/zip	http://www.gutenberg.org/files/46105/46105-h.zip	2014-06-27 03:53:40	ebooks/46105
122100	application/zip	http://www.gutenberg.org/files/46105/46105-8.zip	2014-06-26 11:40:50	ebooks/46105
7297773	application/epub+zip	http://www.gutenberg.org/ebooks/46105.epub.images	2020-05-22 03:35:06.662663	ebooks/46105
218206	application/epub+zip	http://www.gutenberg.org/ebooks/46105.epub.noimages	2020-05-22 03:35:07.024663	ebooks/46105
338155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46105/46105.txt	2014-06-26 11:40:36	ebooks/46105
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/46105.rdf	2020-06-11 01:38:27.794887	ebooks/46105
122017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46105/46105.zip	2014-06-26 11:40:50	ebooks/46105
404291	text/html; charset=utf-8	http://www.gutenberg.org/files/46105/46105-h/46105-h.htm	2014-06-27 03:53:04	ebooks/46105
338059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46105/46105-8.txt	2014-06-26 11:40:36	ebooks/46105
2101	image/jpeg	http://www.gutenberg.org/cache/epub/46105/pg46105.cover.small.jpg	2020-05-22 03:35:11.639603	ebooks/46105
338149	text/plain	http://www.gutenberg.org/ebooks/46105.txt.utf-8	2020-05-22 03:35:02.743734	ebooks/46105
776434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46105.kindle.noimages	2020-05-22 03:35:11.576599	ebooks/46105
568105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46106.kindle.noimages	2020-05-22 03:35:14.319566	ebooks/46106
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/46106.rdf	2020-06-11 01:38:27.820895	ebooks/46106
152248	application/epub+zip	http://www.gutenberg.org/ebooks/46106.epub.images	2020-05-22 03:35:12.406594	ebooks/46106
246587	text/plain	http://www.gutenberg.org/ebooks/46106.txt.utf-8	2020-05-22 03:35:11.871626	ebooks/46106
145291	text/html	http://www.gutenberg.org/files/46106/46106-h.zip	2014-06-26 13:19:13	ebooks/46106
91790	application/zip	http://www.gutenberg.org/files/46106/46106-8.zip	2014-06-26 13:12:24	ebooks/46106
17724	image/jpeg	http://www.gutenberg.org/cache/epub/46106/pg46106.cover.medium.jpg	2020-05-22 03:35:14.394562	ebooks/46106
246611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46106/46106-8.txt	2014-06-26 13:12:24	ebooks/46106
2608	image/jpeg	http://www.gutenberg.org/cache/epub/46106/pg46106.cover.small.jpg	2020-05-22 03:35:14.358562	ebooks/46106
152247	application/epub+zip	http://www.gutenberg.org/ebooks/46106.epub.noimages	2020-05-22 03:35:12.751585	ebooks/46106
568114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46106.kindle.images	2020-05-22 03:35:13.534584	ebooks/46106
246624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46106/46106.txt	2014-06-26 13:12:24	ebooks/46106
308302	text/html	http://www.gutenberg.org/files/46106/46106-h/46106-h.htm	2014-06-26 13:16:03	ebooks/46106
91779	application/zip	http://www.gutenberg.org/files/46106/46106.zip	2014-06-26 13:12:24	ebooks/46106
358096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46107/46107-8.txt	2014-06-26 14:00:09	ebooks/46107
163478	application/epub+zip	http://www.gutenberg.org/ebooks/46107.epub.images	2020-05-22 03:35:14.858561	ebooks/46107
163477	application/epub+zip	http://www.gutenberg.org/ebooks/46107.epub.noimages	2020-05-22 03:35:15.037565	ebooks/46107
665745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46107.kindle.noimages	2020-05-22 03:35:16.52154	ebooks/46107
358122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46107/46107.txt	2014-06-26 14:00:09	ebooks/46107
3771	image/jpeg	http://www.gutenberg.org/cache/epub/46107/pg46107.cover.small.jpg	2020-05-22 03:35:16.55554	ebooks/46107
665762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46107.kindle.images	2020-05-22 03:35:15.777546	ebooks/46107
140471	application/zip	http://www.gutenberg.org/files/46107/46107-h.zip	2014-06-26 14:09:13	ebooks/46107
16554	image/jpeg	http://www.gutenberg.org/cache/epub/46107/pg46107.cover.medium.jpg	2020-05-22 03:35:16.58754	ebooks/46107
137937	application/zip	http://www.gutenberg.org/files/46107/46107-8.zip	2014-06-26 14:00:09	ebooks/46107
16285	application/rdf+xml	http://www.gutenberg.org/ebooks/46107.rdf	2020-06-11 01:38:27.851882	ebooks/46107
370112	text/html	http://www.gutenberg.org/files/46107/46107-h/46107-h.htm	2014-06-26 14:06:38	ebooks/46107
137885	application/zip	http://www.gutenberg.org/files/46107/46107.zip	2014-06-26 14:00:09	ebooks/46107
358126	text/plain	http://www.gutenberg.org/ebooks/46107.txt.utf-8	2020-05-22 03:35:14.533598	ebooks/46107
189619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46108/46108-h/46108-h.htm	2014-06-27 02:52:02	ebooks/46108
20883	image/jpeg	http://www.gutenberg.org/cache/epub/46108/pg46108.cover.medium.jpg	2020-05-22 03:35:19.386499	ebooks/46108
49980	application/zip	http://www.gutenberg.org/files/46108/46108.zip	2014-06-27 02:52:06	ebooks/46108
126756	application/epub+zip	http://www.gutenberg.org/ebooks/46108.epub.noimages	2020-05-22 03:35:17.411534	ebooks/46108
2633	image/jpeg	http://www.gutenberg.org/cache/epub/46108/pg46108.cover.small.jpg	2020-05-22 03:35:19.354503	ebooks/46108
2729339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46108.kindle.images	2020-05-22 03:35:18.756507	ebooks/46108
1289359	application/epub+zip	http://www.gutenberg.org/ebooks/46108.epub.images	2020-05-22 03:35:17.210526	ebooks/46108
419292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46108.kindle.noimages	2020-05-22 03:35:19.320499	ebooks/46108
143450	text/plain	http://www.gutenberg.org/ebooks/46108.txt.utf-8	2020-05-22 03:35:16.71754	ebooks/46108
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/46108.rdf	2020-06-11 01:38:27.877882	ebooks/46108
1216536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46108/46108-h.zip	2014-06-27 02:52:06	ebooks/46108
143480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46108/46108.txt	2014-06-27 02:52:02	ebooks/46108
1431330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46109.kindle.noimages	2020-05-22 03:35:29.546571	ebooks/46109
661172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46109/46109.txt	2014-06-27 03:00:58	ebooks/46109
192772	application/zip	http://www.gutenberg.org/files/46109/46109-8.zip	2014-06-27 03:01:00	ebooks/46109
666913	text/plain; charset=utf-8	http://www.gutenberg.org/files/46109/46109-0.txt	2014-06-27 03:00:44	ebooks/46109
10480	image/jpeg	http://www.gutenberg.org/cache/epub/46109/pg46109.cover.medium.jpg	2020-05-22 03:35:29.767571	ebooks/46109
961045	text/html; charset=utf-8	http://www.gutenberg.org/files/46109/46109-h/46109-h.htm	2014-06-27 03:00:48	ebooks/46109
863406	application/epub+zip	http://www.gutenberg.org/ebooks/46109.epub.images	2020-05-22 03:35:21.156475	ebooks/46109
298646	application/epub+zip	http://www.gutenberg.org/ebooks/46109.epub.noimages	2020-05-22 03:35:22.333464	ebooks/46109
193482	text/plain; charset=utf-8	http://www.gutenberg.org/files/46109/46109-0.zip	2014-06-27 03:01:00	ebooks/46109
1947	image/jpeg	http://www.gutenberg.org/cache/epub/46109/pg46109.cover.small.jpg	2020-05-22 03:35:29.661567	ebooks/46109
661179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46109/46109-8.txt	2014-06-27 03:00:58	ebooks/46109
15973	application/rdf+xml	http://www.gutenberg.org/ebooks/46109.rdf	2020-06-11 01:38:27.906897	ebooks/46109
192694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46109/46109.zip	2014-06-27 03:01:00	ebooks/46109
821421	text/html; charset=utf-8	http://www.gutenberg.org/files/46109/46109-h.zip	2014-06-27 03:01:00	ebooks/46109
2533198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46109.kindle.images	2020-05-22 03:35:25.98163	ebooks/46109
131253	application/epub+zip	http://www.gutenberg.org/ebooks/4611.epub.noimages	2020-06-02 23:50:55.330161	ebooks/4611
522081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4611.kindle.noimages	2020-06-02 23:50:56.487147	ebooks/4611
522090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4611.kindle.images	2020-06-02 23:50:55.908159	ebooks/4611
284165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4611/4611-h/4611-h.htm	2009-08-17 16:54:04	ebooks/4611
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/4611.rdf	2020-06-11 01:03:49.826035	ebooks/4611
3437	image/jpeg	http://www.gutenberg.org/cache/epub/4611/pg4611.cover.small.jpg	2020-06-02 23:50:56.519154	ebooks/4611
105609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4611/4611.zip	2009-08-18 09:29:04	ebooks/4611
106849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4611/4611-h.zip	2009-08-18 09:29:04	ebooks/4611
274460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4611/4611.txt	2009-08-17 16:53:44	ebooks/4611
13985	image/jpeg	http://www.gutenberg.org/cache/epub/4611/pg4611.cover.medium.jpg	2020-06-02 23:50:56.547152	ebooks/4611
131254	application/epub+zip	http://www.gutenberg.org/ebooks/4611.epub.images	2020-06-02 23:50:55.193163	ebooks/4611
274432	text/plain	http://www.gutenberg.org/ebooks/4611.txt.utf-8	2020-06-02 23:50:54.931172	ebooks/4611
281512	application/zip	http://www.gutenberg.org/files/46110/46110.zip	2014-06-27 08:37:44	ebooks/46110
1885656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46110.kindle.images	2020-05-22 03:35:32.979523	ebooks/46110
759834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46110/46110-8.txt	2014-06-27 08:33:50	ebooks/46110
847126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46110/46110-h/46110-h.htm	2014-06-27 08:33:34	ebooks/46110
5714	image/jpeg	http://www.gutenberg.org/cache/epub/46110/pg46110.cover.medium.jpg	2020-05-22 03:35:34.777502	ebooks/46110
1632	image/jpeg	http://www.gutenberg.org/cache/epub/46110/pg46110.cover.small.jpg	2020-05-22 03:35:34.728503	ebooks/46110
582626	application/zip	http://www.gutenberg.org/files/46110/46110-h.zip	2014-06-27 08:37:44	ebooks/46110
1375937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46110.kindle.noimages	2020-05-22 03:35:34.6745	ebooks/46110
340575	application/epub+zip	http://www.gutenberg.org/ebooks/46110.epub.noimages	2020-05-22 03:35:31.253566	ebooks/46110
281594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46110/46110-8.zip	2014-06-27 08:37:44	ebooks/46110
759856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46110/46110.txt	2014-06-27 08:33:02	ebooks/46110
17589	application/rdf+xml	http://www.gutenberg.org/ebooks/46110.rdf	2020-06-11 01:38:27.940886	ebooks/46110
617158	application/epub+zip	http://www.gutenberg.org/ebooks/46110.epub.images	2020-05-22 03:35:30.829551	ebooks/46110
759874	text/plain	http://www.gutenberg.org/ebooks/46110.txt.utf-8	2020-05-22 03:35:30.042582	ebooks/46110
222158	application/epub+zip	http://www.gutenberg.org/ebooks/46111.epub.noimages	2020-05-22 03:35:37.60548	ebooks/46111
391585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46111/46111-8.txt	2014-06-27 03:47:36	ebooks/46111
17365342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46111.kindle.images	2020-05-22 03:35:41.730709	ebooks/46111
142667	application/zip	http://www.gutenberg.org/files/46111/46111-8.zip	2014-06-27 03:47:42	ebooks/46111
2370	image/jpeg	http://www.gutenberg.org/cache/epub/46111/pg46111.cover.small.jpg	2020-05-22 03:35:42.972704	ebooks/46111
9601524	application/zip	http://www.gutenberg.org/files/46111/46111-h.zip	2014-06-27 03:47:42	ebooks/46111
144376	text/plain; charset=utf-8	http://www.gutenberg.org/files/46111/46111-0.zip	2014-06-27 03:47:42	ebooks/46111
18643	application/rdf+xml	http://www.gutenberg.org/ebooks/46111.rdf	2020-06-11 01:38:27.974889	ebooks/46111
8739470	application/epub+zip	http://www.gutenberg.org/ebooks/46111.epub.images	2020-05-22 03:35:37.140501	ebooks/46111
11107	image/jpeg	http://www.gutenberg.org/cache/epub/46111/pg46111.cover.medium.jpg	2020-05-22 03:35:43.018691	ebooks/46111
444245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46111/46111-h/46111-h.htm	2014-06-27 03:47:20	ebooks/46111
402834	text/plain; charset=utf-8	http://www.gutenberg.org/files/46111/46111-0.txt	2014-06-27 03:47:18	ebooks/46111
871538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46111.kindle.noimages	2020-05-22 03:35:42.919719	ebooks/46111
35391	text/html	http://www.gutenberg.org/files/46112/46112-h.zip	2014-06-27 09:29:32	ebooks/46112
15228	image/jpeg	http://www.gutenberg.org/cache/epub/46112/pg46112.cover.medium.jpg	2020-05-22 03:35:44.731686	ebooks/46112
249212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46112.kindle.images	2020-05-22 03:35:44.152682	ebooks/46112
11478	application/rdf+xml	http://www.gutenberg.org/ebooks/46112.rdf	2020-06-11 01:38:27.996886	ebooks/46112
58514	application/epub+zip	http://www.gutenberg.org/ebooks/46112.epub.images	2020-05-22 03:35:43.436696	ebooks/46112
249208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46112.kindle.noimages	2020-05-22 03:35:44.654687	ebooks/46112
80290	text/plain; charset=utf-8	http://www.gutenberg.org/files/46112/46112-0.txt	2014-06-27 09:27:30	ebooks/46112
31059	text/plain; charset=utf-8	http://www.gutenberg.org/files/46112/46112-0.zip	2014-06-27 09:29:32	ebooks/46112
119034	text/html	http://www.gutenberg.org/files/46112/46112-h/46112-h.htm	2014-06-27 09:27:35	ebooks/46112
58514	application/epub+zip	http://www.gutenberg.org/ebooks/46112.epub.noimages	2020-05-22 03:35:43.65369	ebooks/46112
4032	image/jpeg	http://www.gutenberg.org/cache/epub/46112/pg46112.cover.small.jpg	2020-05-22 03:35:44.694673	ebooks/46112
279788	text/html; charset=us-ascii	http://www.gutenberg.org/files/46113/46113-h/46113-h.htm	2014-06-30 09:43:20	ebooks/46113
16995	image/jpeg	http://www.gutenberg.org/cache/epub/46113/pg46113.cover.medium.jpg	2020-05-22 03:36:51.633529	ebooks/46113
71005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46113/46113-8.zip	2014-06-27 10:59:32	ebooks/46113
208056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46113/46113-8.txt	2014-06-27 10:59:06	ebooks/46113
192154	application/epub+zip	http://www.gutenberg.org/ebooks/46113.epub.noimages	2020-05-22 03:35:49.671619	ebooks/46113
5532137	application/epub+zip	http://www.gutenberg.org/ebooks/46113.epub.images	2020-05-22 03:35:48.56965	ebooks/46113
15861489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46113.kindle.images	2020-05-22 03:36:50.590521	ebooks/46113
208025	text/plain	http://www.gutenberg.org/ebooks/46113.txt.utf-8	2020-05-22 03:35:44.86367	ebooks/46113
70985	application/zip	http://www.gutenberg.org/files/46113/46113.zip	2014-06-27 10:59:32	ebooks/46113
2366	image/jpeg	http://www.gutenberg.org/cache/epub/46113/pg46113.cover.small.jpg	2020-05-22 03:36:51.581541	ebooks/46113
608082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46113.kindle.noimages	2020-05-22 03:36:51.525507	ebooks/46113
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/46113.rdf	2020-06-11 01:38:28.02589	ebooks/46113
7389312	text/html; charset=us-ascii	http://www.gutenberg.org/files/46113/46113-h.zip	2014-06-30 09:46:38	ebooks/46113
208047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46113/46113.txt	2014-06-27 10:59:06	ebooks/46113
8931	image/jpeg	http://www.gutenberg.org/cache/epub/46114/pg46114.cover.medium.jpg	2020-05-22 03:36:55.524465	ebooks/46114
1185908	application/epub+zip	http://www.gutenberg.org/ebooks/46114.epub.images	2020-05-22 03:36:52.65753	ebooks/46114
486906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46114/46114-h/46114-h.htm	2014-06-27 10:42:42	ebooks/46114
450427	text/plain	http://www.gutenberg.org/ebooks/46114.txt.utf-8	2020-05-22 03:36:51.804506	ebooks/46114
16210	application/rdf+xml	http://www.gutenberg.org/ebooks/46114.rdf	2020-06-11 01:38:28.054898	ebooks/46114
450425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46114/46114-8.txt	2014-06-27 10:42:42	ebooks/46114
819271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46114.kindle.noimages	2020-05-22 03:36:55.444473	ebooks/46114
158793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46114/46114-8.zip	2014-06-27 10:42:44	ebooks/46114
210703	application/epub+zip	http://www.gutenberg.org/ebooks/46114.epub.noimages	2020-05-22 03:36:52.947596	ebooks/46114
450417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46114/46114.txt	2014-06-27 10:42:42	ebooks/46114
158738	application/zip	http://www.gutenberg.org/files/46114/46114.zip	2014-06-27 10:42:44	ebooks/46114
2225	image/jpeg	http://www.gutenberg.org/cache/epub/46114/pg46114.cover.small.jpg	2020-05-22 03:36:55.485458	ebooks/46114
1256291	application/zip	http://www.gutenberg.org/files/46114/46114-h.zip	2014-06-27 10:42:44	ebooks/46114
2742028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46114.kindle.images	2020-05-22 03:36:54.453477	ebooks/46114
167836	application/zip	http://www.gutenberg.org/files/46115/46115.zip	2014-06-27 10:43:42	ebooks/46115
2377	image/jpeg	http://www.gutenberg.org/cache/epub/46115/pg46115.cover.small.jpg	2020-05-22 03:36:59.256711	ebooks/46115
497771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46115/46115-h/46115-h.htm	2014-06-27 10:43:42	ebooks/46115
221233	application/epub+zip	http://www.gutenberg.org/ebooks/46115.epub.noimages	2020-05-22 03:36:56.645523	ebooks/46115
1402847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46115/46115-h.zip	2014-06-27 10:43:42	ebooks/46115
9300	image/jpeg	http://www.gutenberg.org/cache/epub/46115/pg46115.cover.medium.jpg	2020-05-22 03:36:59.294709	ebooks/46115
464669	text/plain	http://www.gutenberg.org/ebooks/46115.txt.utf-8	2020-05-22 03:36:55.650461	ebooks/46115
464670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46115/46115-8.txt	2014-06-27 10:43:42	ebooks/46115
464667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46115/46115.txt	2014-06-27 10:43:42	ebooks/46115
3254781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46115.kindle.images	2020-05-22 03:36:58.224723	ebooks/46115
852289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46115.kindle.noimages	2020-05-22 03:36:59.216725	ebooks/46115
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/46115.rdf	2020-06-11 01:38:28.086884	ebooks/46115
167903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46115/46115-8.zip	2014-06-27 10:43:42	ebooks/46115
1459257	application/epub+zip	http://www.gutenberg.org/ebooks/46115.epub.images	2020-05-22 03:36:56.362458	ebooks/46115
789647	application/epub+zip	http://www.gutenberg.org/ebooks/46116.epub.images	2020-05-22 03:37:00.316738	ebooks/46116
259213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46116/46116-8.txt	2014-06-27 10:44:52	ebooks/46116
17063	application/rdf+xml	http://www.gutenberg.org/ebooks/46116.rdf	2020-06-11 01:38:28.117882	ebooks/46116
89888	application/zip	http://www.gutenberg.org/files/46116/46116-8.zip	2014-06-27 10:44:52	ebooks/46116
1805335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46116.kindle.images	2020-05-22 03:37:01.526682	ebooks/46116
1343904	application/zip	http://www.gutenberg.org/files/46116/46116-h.zip	2014-06-27 10:44:52	ebooks/46116
277589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46116/46116-h/46116-h.htm	2014-06-27 10:44:52	ebooks/46116
2474	image/jpeg	http://www.gutenberg.org/cache/epub/46116/pg46116.cover.small.jpg	2020-05-22 03:37:02.207668	ebooks/46116
259203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46116/46116.txt	2014-06-27 10:44:52	ebooks/46116
517893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46116.kindle.noimages	2020-05-22 03:37:02.17567	ebooks/46116
139309	application/epub+zip	http://www.gutenberg.org/ebooks/46116.epub.noimages	2020-05-22 03:37:00.565704	ebooks/46116
89849	application/zip	http://www.gutenberg.org/files/46116/46116.zip	2014-06-27 10:44:52	ebooks/46116
9923	image/jpeg	http://www.gutenberg.org/cache/epub/46116/pg46116.cover.medium.jpg	2020-05-22 03:37:02.236677	ebooks/46116
259216	text/plain	http://www.gutenberg.org/ebooks/46116.txt.utf-8	2020-05-22 03:36:59.412714	ebooks/46116
1366560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46117.kindle.images	2020-05-22 03:37:04.318646	ebooks/46117
428196	application/epub+zip	http://www.gutenberg.org/ebooks/46117.epub.images	2020-05-22 03:37:02.778682	ebooks/46117
2375	image/jpeg	http://www.gutenberg.org/cache/epub/46117/pg46117.cover.small.jpg	2020-05-22 03:37:05.664631	ebooks/46117
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/46117.rdf	2020-06-11 01:38:28.148878	ebooks/46117
210344	application/zip	http://www.gutenberg.org/files/46117/46117.zip	2014-06-27 12:41:06	ebooks/46117
574757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46117/46117-h/46117-h.htm	2014-06-27 12:40:26	ebooks/46117
411440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46117/46117-h.zip	2014-06-27 12:41:06	ebooks/46117
555233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46117/46117-8.txt	2014-06-27 12:40:26	ebooks/46117
327652	application/epub+zip	http://www.gutenberg.org/ebooks/46117.epub.noimages	2020-05-22 03:37:02.962669	ebooks/46117
1165912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46117.kindle.noimages	2020-05-22 03:37:05.623628	ebooks/46117
555253	text/plain	http://www.gutenberg.org/ebooks/46117.txt.utf-8	2020-05-22 03:37:02.347671	ebooks/46117
555235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46117/46117.txt	2014-06-27 12:40:58	ebooks/46117
210418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46117/46117-8.zip	2014-06-27 12:41:06	ebooks/46117
16428	image/jpeg	http://www.gutenberg.org/cache/epub/46117/pg46117.cover.medium.jpg	2020-05-22 03:37:05.703625	ebooks/46117
43661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46118/46118.zip	2014-06-27 15:08:24	ebooks/46118
146551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46118/46118-h.zip	2014-06-27 15:08:24	ebooks/46118
2908	image/jpeg	http://www.gutenberg.org/cache/epub/46118/pg46118.cover.small.jpg	2020-05-22 03:37:07.357608	ebooks/46118
117204	text/plain	http://www.gutenberg.org/ebooks/46118.txt.utf-8	2020-05-22 03:37:05.81964	ebooks/46118
152667	application/epub+zip	http://www.gutenberg.org/ebooks/46118.epub.noimages	2020-05-22 03:37:06.347639	ebooks/46118
439161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46118.kindle.images	2020-05-22 03:37:06.839638	ebooks/46118
134024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46118/46118-h/46118-h.htm	2014-06-27 15:06:52	ebooks/46118
439157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46118.kindle.noimages	2020-05-22 03:37:07.328603	ebooks/46118
117026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46118/46118-8.txt	2014-06-27 15:06:50	ebooks/46118
20371	image/jpeg	http://www.gutenberg.org/cache/epub/46118/pg46118.cover.medium.jpg	2020-05-22 03:37:07.385607	ebooks/46118
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/46118.rdf	2020-06-11 01:38:28.178896	ebooks/46118
117177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46118/46118.txt	2014-06-27 15:07:56	ebooks/46118
43732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46118/46118-8.zip	2014-06-27 15:08:24	ebooks/46118
152667	application/epub+zip	http://www.gutenberg.org/ebooks/46118.epub.images	2020-05-22 03:37:06.119638	ebooks/46118
190585	text/plain	http://www.gutenberg.org/ebooks/46119.txt.utf-8	2020-05-22 03:37:07.481611	ebooks/46119
70109	application/zip	http://www.gutenberg.org/files/46119/46119.zip	2014-06-27 17:49:32	ebooks/46119
1391730	application/epub+zip	http://www.gutenberg.org/ebooks/46119.epub.images	2020-05-22 03:37:07.796633	ebooks/46119
1379852	text/html; charset=us-ascii	http://www.gutenberg.org/files/46119/46119-h.zip	2014-06-27 17:49:32	ebooks/46119
190613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46119/46119.txt	2014-06-27 17:49:30	ebooks/46119
200933	text/html; charset=us-ascii	http://www.gutenberg.org/files/46119/46119-h/46119-h.htm	2014-06-27 17:49:32	ebooks/46119
10468	image/jpeg	http://www.gutenberg.org/cache/epub/46119/pg46119.cover.medium.jpg	2020-05-22 03:37:09.511584	ebooks/46119
2958562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46119.kindle.images	2020-05-22 03:37:09.034584	ebooks/46119
396808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46119.kindle.noimages	2020-05-22 03:37:09.473584	ebooks/46119
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/46119.rdf	2020-06-11 01:38:28.207881	ebooks/46119
2350	image/jpeg	http://www.gutenberg.org/cache/epub/46119/pg46119.cover.small.jpg	2020-05-22 03:37:09.493577	ebooks/46119
109288	application/epub+zip	http://www.gutenberg.org/ebooks/46119.epub.noimages	2020-05-22 03:37:07.972606	ebooks/46119
511058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4612/4612.txt	2013-03-08 10:11:36	ebooks/4612
888773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4612.kindle.noimages	2020-06-02 23:50:59.09514	ebooks/4612
511030	text/plain	http://www.gutenberg.org/ebooks/4612.txt.utf-8	2020-06-02 23:50:56.671165	ebooks/4612
3108	image/jpeg	http://www.gutenberg.org/cache/epub/4612/pg4612.cover.small.jpg	2020-06-02 23:50:59.124125	ebooks/4612
521392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4612/4612-h/4612-h.htm	2013-03-08 10:12:04	ebooks/4612
10938	image/jpeg	http://www.gutenberg.org/cache/epub/4612/pg4612.cover.medium.jpg	2020-06-02 23:50:59.151122	ebooks/4612
888713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4612.kindle.images	2020-06-02 23:50:58.145122	ebooks/4612
220609	application/epub+zip	http://www.gutenberg.org/ebooks/4612.epub.noimages	2020-06-02 23:50:57.200177	ebooks/4612
220609	application/epub+zip	http://www.gutenberg.org/ebooks/4612.epub.images	2020-06-02 23:50:57.027237	ebooks/4612
198686	application/zip	http://www.gutenberg.org/files/4612/4612-h.zip	2013-03-08 10:12:24	ebooks/4612
197030	application/zip	http://www.gutenberg.org/files/4612/4612.zip	2013-03-08 10:12:24	ebooks/4612
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/4612.rdf	2020-06-11 01:03:49.851036	ebooks/4612
66361	text/plain; charset=utf-8	http://www.gutenberg.org/files/46120/46120-0.zip	2014-06-28 05:42:40	ebooks/46120
165750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46120/46120.txt	2014-06-28 05:42:38	ebooks/46120
518180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46120.kindle.noimages	2020-05-22 03:37:13.007528	ebooks/46120
158446	application/epub+zip	http://www.gutenberg.org/ebooks/46120.epub.noimages	2020-05-22 03:37:10.525583	ebooks/46120
3248	image/jpeg	http://www.gutenberg.org/cache/epub/46120/pg46120.cover.small.jpg	2020-05-22 03:37:13.049532	ebooks/46120
5091798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46120.kindle.images	2020-05-22 03:37:12.191539	ebooks/46120
165755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46120/46120-8.txt	2014-06-28 05:42:38	ebooks/46120
2524932	application/epub+zip	http://www.gutenberg.org/ebooks/46120.epub.images	2020-05-22 03:37:10.215577	ebooks/46120
66270	application/zip	http://www.gutenberg.org/files/46120/46120.zip	2014-06-28 05:42:40	ebooks/46120
66315	application/zip	http://www.gutenberg.org/files/46120/46120-8.zip	2014-06-28 05:42:40	ebooks/46120
2478795	text/html; charset=utf-8	http://www.gutenberg.org/files/46120/46120-h.zip	2014-06-28 05:42:40	ebooks/46120
231721	text/html; charset=utf-8	http://www.gutenberg.org/files/46120/46120-h/46120-h.htm	2014-06-28 05:42:24	ebooks/46120
16715	image/jpeg	http://www.gutenberg.org/cache/epub/46120/pg46120.cover.medium.jpg	2020-05-22 03:37:13.090531	ebooks/46120
16762	application/rdf+xml	http://www.gutenberg.org/ebooks/46120.rdf	2020-06-11 01:38:28.238893	ebooks/46120
165743	text/plain; charset=utf-8	http://www.gutenberg.org/files/46120/46120-0.txt	2014-06-28 05:42:20	ebooks/46120
96112	application/zip	http://www.gutenberg.org/files/46121/46121.zip	2014-06-28 05:50:14	ebooks/46121
703011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46121.kindle.noimages	2020-05-22 03:37:15.292512	ebooks/46121
285953	text/html; charset=utf-8	http://www.gutenberg.org/files/46121/46121-h/46121-h.htm	2014-06-28 05:50:14	ebooks/46121
17019	image/jpeg	http://www.gutenberg.org/cache/epub/46121/pg46121.cover.medium.jpg	2020-05-22 03:37:15.342526	ebooks/46121
257907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46121/46121-8.txt	2014-06-28 05:50:12	ebooks/46121
2691	image/jpeg	http://www.gutenberg.org/cache/epub/46121/pg46121.cover.small.jpg	2020-05-22 03:37:15.318506	ebooks/46121
216668	application/zip	http://www.gutenberg.org/files/46121/46121-h.zip	2014-06-28 05:50:14	ebooks/46121
748699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46121.kindle.images	2020-05-22 03:37:14.565508	ebooks/46121
257875	text/plain	http://www.gutenberg.org/ebooks/46121.txt.utf-8	2020-05-22 03:37:13.232546	ebooks/46121
257899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46121/46121.txt	2014-06-28 05:50:12	ebooks/46121
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/46121.rdf	2020-06-11 01:38:28.266882	ebooks/46121
234975	application/epub+zip	http://www.gutenberg.org/ebooks/46121.epub.noimages	2020-05-22 03:37:13.83652	ebooks/46121
96136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46121/46121-8.zip	2014-06-28 05:50:14	ebooks/46121
265179	application/epub+zip	http://www.gutenberg.org/ebooks/46121.epub.images	2020-05-22 03:37:13.601596	ebooks/46121
197471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46122/46122-8.txt	2014-06-28 05:54:26	ebooks/46122
197437	text/plain	http://www.gutenberg.org/ebooks/46122.txt.utf-8	2020-05-22 03:37:15.444562	ebooks/46122
197462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46122/46122.txt	2014-06-28 05:54:26	ebooks/46122
72649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46122/46122-8.zip	2014-06-28 05:54:30	ebooks/46122
11910	image/jpeg	http://www.gutenberg.org/cache/epub/46122/pg46122.cover.medium.jpg	2020-05-22 03:37:18.547471	ebooks/46122
477345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46122.kindle.noimages	2020-05-22 03:37:18.46046	ebooks/46122
2996826	application/zip	http://www.gutenberg.org/files/46122/46122-h.zip	2014-07-03 06:22:58	ebooks/46122
234505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46122/46122-h/46122-h.htm	2014-07-03 06:21:40	ebooks/46122
5654468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46122.kindle.images	2020-05-22 03:37:17.801468	ebooks/46122
72633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46122/46122.zip	2014-06-28 05:54:30	ebooks/46122
1862	image/jpeg	http://www.gutenberg.org/cache/epub/46122/pg46122.cover.small.jpg	2020-05-22 03:37:18.505464	ebooks/46122
134041	application/epub+zip	http://www.gutenberg.org/ebooks/46122.epub.noimages	2020-05-22 03:37:16.364495	ebooks/46122
3017348	application/epub+zip	http://www.gutenberg.org/ebooks/46122.epub.images	2020-05-22 03:37:16.059524	ebooks/46122
14813	application/rdf+xml	http://www.gutenberg.org/ebooks/46122.rdf	2020-06-11 01:38:28.292882	ebooks/46122
1599007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46123.kindle.images	2020-05-22 03:37:21.062454	ebooks/46123
279240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46123/46123-h/46123-h.htm	2014-06-28 06:02:44	ebooks/46123
764651	application/epub+zip	http://www.gutenberg.org/ebooks/46123.epub.images	2020-05-22 03:37:19.295472	ebooks/46123
16737	application/rdf+xml	http://www.gutenberg.org/ebooks/46123.rdf	2020-06-11 01:38:28.325884	ebooks/46123
2469	image/jpeg	http://www.gutenberg.org/cache/epub/46123/pg46123.cover.small.jpg	2020-05-22 03:37:21.816616	ebooks/46123
747620	application/zip	http://www.gutenberg.org/files/46123/46123-h.zip	2014-06-28 06:02:46	ebooks/46123
654315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46123.kindle.noimages	2020-05-22 03:37:21.785621	ebooks/46123
86211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46123/46123.zip	2014-06-28 06:02:46	ebooks/46123
19828	image/jpeg	http://www.gutenberg.org/cache/epub/46123/pg46123.cover.medium.jpg	2020-05-22 03:37:21.843635	ebooks/46123
235331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46123/46123.txt	2014-06-28 06:02:44	ebooks/46123
235307	text/plain	http://www.gutenberg.org/ebooks/46123.txt.utf-8	2020-05-22 03:37:18.691471	ebooks/46123
235340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46123/46123-8.txt	2014-06-28 06:02:44	ebooks/46123
86227	application/zip	http://www.gutenberg.org/files/46123/46123-8.zip	2014-06-28 06:02:46	ebooks/46123
201703	application/epub+zip	http://www.gutenberg.org/ebooks/46123.epub.noimages	2020-05-22 03:37:19.806445	ebooks/46123
229742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46124/46124.txt	2014-06-28 06:08:16	ebooks/46124
229750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46124/46124-8.txt	2014-06-28 06:08:16	ebooks/46124
92754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46124/46124.zip	2014-06-28 06:08:16	ebooks/46124
186835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46124/46124-h.zip	2014-06-28 06:08:16	ebooks/46124
194590	application/epub+zip	http://www.gutenberg.org/ebooks/46124.epub.images	2020-05-22 03:37:22.261615	ebooks/46124
589504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46124.kindle.images	2020-05-22 03:37:23.216602	ebooks/46124
232645	text/plain; charset=utf-8	http://www.gutenberg.org/files/46124/46124-0.txt	2014-06-28 06:08:14	ebooks/46124
10972	image/jpeg	http://www.gutenberg.org/cache/epub/46124/pg46124.cover.medium.jpg	2020-05-22 03:37:23.98959	ebooks/46124
194590	application/epub+zip	http://www.gutenberg.org/ebooks/46124.epub.noimages	2020-05-22 03:37:22.501617	ebooks/46124
93208	text/plain; charset=utf-8	http://www.gutenberg.org/files/46124/46124-0.zip	2014-06-28 06:08:16	ebooks/46124
92781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46124/46124-8.zip	2014-06-28 06:08:16	ebooks/46124
268322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46124/46124-h/46124-h.htm	2014-06-28 06:08:16	ebooks/46124
16191	application/rdf+xml	http://www.gutenberg.org/ebooks/46124.rdf	2020-06-11 01:38:28.354882	ebooks/46124
1834	image/jpeg	http://www.gutenberg.org/cache/epub/46124/pg46124.cover.small.jpg	2020-05-22 03:37:23.963591	ebooks/46124
589500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46124.kindle.noimages	2020-05-22 03:37:23.933602	ebooks/46124
386555	text/plain	http://www.gutenberg.org/ebooks/46125.txt.utf-8	2020-05-22 03:37:24.098625	ebooks/46125
28357055	application/zip	http://www.gutenberg.org/files/46125/46125-h.zip	2014-06-28 10:35:04	ebooks/46125
3354	image/jpeg	http://www.gutenberg.org/cache/epub/46125/pg46125.cover.small.jpg	2020-05-22 03:37:43.764637	ebooks/46125
23534	image/jpeg	http://www.gutenberg.org/cache/epub/46125/pg46125.cover.medium.jpg	2020-05-22 03:37:43.827657	ebooks/46125
891122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46125.kindle.noimages	2020-05-22 03:37:43.692645	ebooks/46125
18953752	application/epub+zip	http://www.gutenberg.org/ebooks/46125.epub.images	2020-05-22 03:37:33.273501	ebooks/46125
149163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46125/46125-8.zip	2014-06-28 10:34:58	ebooks/46125
386451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46125/46125-8.txt	2014-06-28 10:32:36	ebooks/46125
17572	application/rdf+xml	http://www.gutenberg.org/ebooks/46125.rdf	2020-06-11 01:38:28.385886	ebooks/46125
33987908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46125.kindle.images	2020-05-22 03:37:42.696682	ebooks/46125
268122	application/epub+zip	http://www.gutenberg.org/ebooks/46125.epub.noimages	2020-05-22 03:37:33.723472	ebooks/46125
386450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46125/46125.txt	2014-06-28 10:32:46	ebooks/46125
451441	text/html; charset=utf-8	http://www.gutenberg.org/files/46125/46125-h/46125-h.htm	2014-06-28 09:45:14	ebooks/46125
149012	application/zip	http://www.gutenberg.org/files/46125/46125.zip	2014-06-28 10:34:58	ebooks/46125
210781	application/zip	http://www.gutenberg.org/files/46126/46126-h.zip	2014-06-28 09:37:48	ebooks/46126
783678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46126.kindle.noimages	2020-05-22 03:37:46.1886	ebooks/46126
139570	text/plain; charset=utf-8	http://www.gutenberg.org/files/46126/46126-0.zip	2014-06-28 09:37:48	ebooks/46126
375119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46126/46126-8.txt	2014-06-28 09:37:42	ebooks/46126
378412	text/plain; charset=utf-8	http://www.gutenberg.org/files/46126/46126-0.txt	2014-06-28 09:37:40	ebooks/46126
224597	application/epub+zip	http://www.gutenberg.org/ebooks/46126.epub.images	2020-05-22 03:37:44.345636	ebooks/46126
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/46126.rdf	2020-06-11 01:38:28.411887	ebooks/46126
783681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46126.kindle.images	2020-05-22 03:37:45.391626	ebooks/46126
224598	application/epub+zip	http://www.gutenberg.org/ebooks/46126.epub.noimages	2020-05-22 03:37:44.590664	ebooks/46126
2379	image/jpeg	http://www.gutenberg.org/cache/epub/46126/pg46126.cover.small.jpg	2020-05-22 03:37:46.208599	ebooks/46126
392365	text/html; charset=utf-8	http://www.gutenberg.org/files/46126/46126-h/46126-h.htm	2014-06-28 09:37:46	ebooks/46126
139139	application/zip	http://www.gutenberg.org/files/46126/46126-8.zip	2014-06-28 09:37:48	ebooks/46126
14018	image/jpeg	http://www.gutenberg.org/cache/epub/46126/pg46126.cover.medium.jpg	2020-05-22 03:37:46.226614	ebooks/46126
1378269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46127.kindle.images	2020-05-22 03:37:48.212578	ebooks/46127
483469	text/html; charset=utf-8	http://www.gutenberg.org/files/46127/46127-h.zip	2014-06-28 09:20:00	ebooks/46127
533437	application/epub+zip	http://www.gutenberg.org/ebooks/46127.epub.images	2020-05-22 03:37:46.779608	ebooks/46127
22746	image/jpeg	http://www.gutenberg.org/cache/epub/46127/pg46127.cover.medium.jpg	2020-05-22 03:37:49.294567	ebooks/46127
106969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46127/46127-8.zip	2014-06-28 09:20:00	ebooks/46127
352889	text/html; charset=utf-8	http://www.gutenberg.org/files/46127/46127-h/46127-h.htm	2014-06-28 09:20:00	ebooks/46127
301805	text/plain; charset=utf-8	http://www.gutenberg.org/files/46127/46127-0.txt	2014-06-28 09:19:56	ebooks/46127
108202	application/zip	http://www.gutenberg.org/files/46127/46127-0.zip	2014-06-28 09:20:00	ebooks/46127
807482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46127.kindle.noimages	2020-05-22 03:37:49.226569	ebooks/46127
247302	application/epub+zip	http://www.gutenberg.org/ebooks/46127.epub.noimages	2020-05-22 03:37:47.115591	ebooks/46127
291759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46127/46127.txt	2014-06-28 09:19:58	ebooks/46127
16244	application/rdf+xml	http://www.gutenberg.org/ebooks/46127.rdf	2020-06-11 01:38:28.440875	ebooks/46127
106947	application/zip	http://www.gutenberg.org/files/46127/46127.zip	2014-06-28 09:20:00	ebooks/46127
291768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46127/46127-8.txt	2014-06-28 09:19:58	ebooks/46127
3516	image/jpeg	http://www.gutenberg.org/cache/epub/46127/pg46127.cover.small.jpg	2020-05-22 03:37:49.26256	ebooks/46127
210979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46128/46128.zip	2014-07-03 08:40:30	ebooks/46128
580674	text/plain	http://www.gutenberg.org/ebooks/46128.txt.utf-8	2020-05-22 03:37:49.427603	ebooks/46128
17933	application/rdf+xml	http://www.gutenberg.org/ebooks/46128.rdf	2020-06-11 01:38:28.471889	ebooks/46128
318584	application/epub+zip	http://www.gutenberg.org/ebooks/46128.epub.noimages	2020-05-22 03:37:50.620561	ebooks/46128
3313354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46128.kindle.images	2020-05-22 03:37:52.340523	ebooks/46128
580799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46128/46128.txt	2014-07-03 08:40:30	ebooks/46128
2863	image/jpeg	http://www.gutenberg.org/cache/epub/46128/pg46128.cover.small.jpg	2020-05-22 03:37:53.709509	ebooks/46128
639241	text/html	http://www.gutenberg.org/files/46128/46128-h/46128-h.htm	2014-07-03 08:44:00	ebooks/46128
210993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46128/46128-8.zip	2014-07-03 08:40:30	ebooks/46128
580670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46128/46128-8.txt	2014-07-03 08:40:30	ebooks/46128
1407100	application/epub+zip	http://www.gutenberg.org/ebooks/46128.epub.images	2020-05-22 03:37:50.228575	ebooks/46128
1151978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46128.kindle.noimages	2020-05-22 03:37:53.669503	ebooks/46128
17994	image/jpeg	http://www.gutenberg.org/cache/epub/46128/pg46128.cover.medium.jpg	2020-05-22 03:37:53.747511	ebooks/46128
1387075	application/zip	http://www.gutenberg.org/files/46128/46128-h.zip	2014-07-03 08:46:58	ebooks/46128
1246999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46129.kindle.noimages	2020-05-22 03:37:57.578454	ebooks/46129
648503	text/html	http://www.gutenberg.org/files/46129/46129-h/46129-h.htm	2014-06-29 18:30:50	ebooks/46129
408068	application/epub+zip	http://www.gutenberg.org/ebooks/46129.epub.images	2020-05-22 03:37:54.581548	ebooks/46129
207485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46129/46129.zip	2014-06-29 18:25:54	ebooks/46129
361327	application/epub+zip	http://www.gutenberg.org/ebooks/46129.epub.noimages	2020-05-22 03:37:55.035499	ebooks/46129
207523	application/zip	http://www.gutenberg.org/files/46129/46129-8.zip	2014-06-29 18:25:54	ebooks/46129
1340228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46129.kindle.images	2020-05-22 03:37:56.299476	ebooks/46129
601605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46129/46129.txt	2014-06-29 18:25:54	ebooks/46129
601211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46129/46129-8.txt	2014-06-29 18:25:54	ebooks/46129
601331	text/plain	http://www.gutenberg.org/ebooks/46129.txt.utf-8	2020-05-22 03:37:53.879536	ebooks/46129
398758	text/html	http://www.gutenberg.org/files/46129/46129-h.zip	2014-06-29 18:33:37	ebooks/46129
3565	image/jpeg	http://www.gutenberg.org/cache/epub/46129/pg46129.cover.small.jpg	2020-05-22 03:37:57.615454	ebooks/46129
26143	image/jpeg	http://www.gutenberg.org/cache/epub/46129/pg46129.cover.medium.jpg	2020-05-22 03:37:57.649451	ebooks/46129
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/46129.rdf	2020-06-11 01:38:28.499885	ebooks/46129
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/4613.rdf	2020-06-11 01:03:49.874037	ebooks/4613
219088	application/epub+zip	http://www.gutenberg.org/ebooks/4613.epub.noimages	2020-06-02 23:50:59.843154	ebooks/4613
219087	application/epub+zip	http://www.gutenberg.org/ebooks/4613.epub.images	2020-06-02 23:50:59.65313	ebooks/4613
194174	text/html; charset=us-ascii	http://www.gutenberg.org/files/4613/4613-h.zip	2009-12-03 07:18:46	ebooks/4613
864323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4613.kindle.images	2020-06-02 23:51:00.756091	ebooks/4613
2655	image/jpeg	http://www.gutenberg.org/cache/epub/4613/pg4613.cover.small.jpg	2020-06-02 23:51:01.703094	ebooks/4613
9507	image/jpeg	http://www.gutenberg.org/cache/epub/4613/pg4613.cover.medium.jpg	2020-06-02 23:51:01.730077	ebooks/4613
506786	text/html; charset=us-ascii	http://www.gutenberg.org/files/4613/4613-h/4613-h.htm	2009-12-03 07:18:32	ebooks/4613
497303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4613/4613.txt	2009-12-03 07:17:50	ebooks/4613
497275	text/plain	http://www.gutenberg.org/ebooks/4613.txt.utf-8	2020-06-02 23:50:59.275123	ebooks/4613
864320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4613.kindle.noimages	2020-06-02 23:51:01.67409	ebooks/4613
192309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4613/4613.zip	2009-12-03 07:18:46	ebooks/4613
146131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46130/46130.zip	2014-06-28 19:49:00	ebooks/46130
388897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46130/46130-8.txt	2014-06-28 19:47:20	ebooks/46130
385913	application/epub+zip	http://www.gutenberg.org/ebooks/46130.epub.images	2020-06-16 02:01:36.696998	ebooks/46130
146170	application/zip	http://www.gutenberg.org/files/46130/46130-8.zip	2014-06-28 19:47:20	ebooks/46130
146391	application/zip	http://www.gutenberg.org/files/46130/46130-0.zip	2020-06-15 16:00:43	ebooks/46130
1253078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46130.kindle.images	2020-06-16 02:01:38.313149	ebooks/46130
388964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46130/46130.txt	2014-06-28 19:49:00	ebooks/46130
232230	application/epub+zip	http://www.gutenberg.org/ebooks/46130.epub.noimages	2020-06-16 02:01:37.249167	ebooks/46130
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/46130.rdf	2020-06-16 02:01:39.421123	ebooks/46130
329344	application/zip	http://www.gutenberg.org/files/46130/46130-h.zip	2014-06-28 19:59:15	ebooks/46130
3619	image/jpeg	http://www.gutenberg.org/cache/epub/46130/pg46130.cover.small.jpg	2020-06-16 02:01:39.312148	ebooks/46130
831602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46130.kindle.noimages	2020-06-16 02:01:39.274132	ebooks/46130
425872	text/html	http://www.gutenberg.org/files/46130/46130-h/46130-h.htm	2014-06-28 19:56:32	ebooks/46130
389146	text/plain; charset=utf-8	http://www.gutenberg.org/files/46130/46130-0.txt	2020-06-15 16:00:43	ebooks/46130
29597	image/jpeg	http://www.gutenberg.org/cache/epub/46130/pg46130.cover.medium.jpg	2020-06-16 02:01:39.349127	ebooks/46130
240818	application/zip	http://www.gutenberg.org/files/46131/46131-h.zip	2014-06-29 06:12:42	ebooks/46131
966243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46131.kindle.images	2020-05-22 03:38:03.021596	ebooks/46131
962731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46131.kindle.noimages	2020-05-22 03:38:04.062573	ebooks/46131
510935	text/html; charset=utf-8	http://www.gutenberg.org/files/46131/46131-h/46131-h.htm	2014-06-29 06:12:40	ebooks/46131
487352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46131/46131-8.txt	2014-06-29 06:12:40	ebooks/46131
251003	application/epub+zip	http://www.gutenberg.org/ebooks/46131.epub.noimages	2020-05-22 03:38:01.990617	ebooks/46131
487345	text/plain	http://www.gutenberg.org/ebooks/46131.txt.utf-8	2020-05-22 03:38:00.981617	ebooks/46131
487349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46131/46131.txt	2014-06-29 06:12:40	ebooks/46131
189232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46131/46131-8.zip	2014-06-29 06:12:42	ebooks/46131
189170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46131/46131.zip	2014-06-29 06:12:40	ebooks/46131
20748	image/jpeg	http://www.gutenberg.org/cache/epub/46131/pg46131.cover.medium.jpg	2020-05-22 03:38:04.114568	ebooks/46131
253091	application/epub+zip	http://www.gutenberg.org/ebooks/46131.epub.images	2020-05-22 03:38:01.524633	ebooks/46131
1830	image/jpeg	http://www.gutenberg.org/cache/epub/46131/pg46131.cover.small.jpg	2020-05-22 03:38:04.089576	ebooks/46131
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/46131.rdf	2020-06-11 01:38:28.557878	ebooks/46131
692065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46132/46132-h/46132-h.htm	2014-06-29 06:17:28	ebooks/46132
2357924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46132.kindle.images	2020-05-22 03:38:06.825538	ebooks/46132
12710	image/jpeg	http://www.gutenberg.org/cache/epub/46132/pg46132.cover.medium.jpg	2020-05-22 03:38:08.387516	ebooks/46132
229864	application/zip	http://www.gutenberg.org/files/46132/46132-8.zip	2014-06-29 06:17:28	ebooks/46132
887610	application/epub+zip	http://www.gutenberg.org/ebooks/46132.epub.images	2020-05-22 03:38:04.911577	ebooks/46132
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/46132.rdf	2020-06-11 01:38:28.586882	ebooks/46132
338741	application/epub+zip	http://www.gutenberg.org/ebooks/46132.epub.noimages	2020-05-22 03:38:05.288591	ebooks/46132
1262911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46132.kindle.noimages	2020-05-22 03:38:08.311534	ebooks/46132
865505	application/zip	http://www.gutenberg.org/files/46132/46132-h.zip	2014-06-29 06:17:28	ebooks/46132
1878	image/jpeg	http://www.gutenberg.org/cache/epub/46132/pg46132.cover.small.jpg	2020-05-22 03:38:08.351518	ebooks/46132
616489	text/plain	http://www.gutenberg.org/ebooks/46132.txt.utf-8	2020-05-22 03:38:04.23558	ebooks/46132
229800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46132/46132.zip	2014-06-29 06:17:28	ebooks/46132
616476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46132/46132.txt	2014-06-29 06:17:28	ebooks/46132
616480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46132/46132-8.txt	2014-06-29 06:17:26	ebooks/46132
308016	application/zip	http://www.gutenberg.org/files/46133/46133-h.zip	2014-06-29 06:21:52	ebooks/46133
778912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46133/46133-8.txt	2014-06-29 06:21:48	ebooks/46133
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/46133.rdf	2020-06-11 01:38:28.618892	ebooks/46133
815200	text/plain	http://www.gutenberg.org/ebooks/46133.txt.utf-8	2020-05-22 03:38:08.528527	ebooks/46133
347580	application/epub+zip	http://www.gutenberg.org/ebooks/46133.epub.noimages	2020-05-22 03:38:09.633522	ebooks/46133
301738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46133/46133-8.zip	2014-06-29 06:21:52	ebooks/46133
1425220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46133.kindle.noimages	2020-05-22 03:38:12.66146	ebooks/46133
819275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46133/46133-h/46133-h.htm	2014-06-29 06:21:50	ebooks/46133
347580	application/epub+zip	http://www.gutenberg.org/ebooks/46133.epub.images	2020-05-22 03:38:09.239518	ebooks/46133
15580	image/jpeg	http://www.gutenberg.org/cache/epub/46133/pg46133.cover.medium.jpg	2020-05-22 03:38:12.741529	ebooks/46133
4004	image/jpeg	http://www.gutenberg.org/cache/epub/46133/pg46133.cover.small.jpg	2020-05-22 03:38:12.703498	ebooks/46133
1425136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46133.kindle.images	2020-05-22 03:38:11.142516	ebooks/46133
344425	text/html; charset=utf-8	http://www.gutenberg.org/files/46134/46134-h/46134-h.htm	2014-06-29 06:24:50	ebooks/46134
1289945	application/epub+zip	http://www.gutenberg.org/ebooks/46134.epub.images	2020-05-22 03:38:14.271465	ebooks/46134
290805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46134/46134-8.txt	2014-06-29 06:25:02	ebooks/46134
4796	image/jpeg	http://www.gutenberg.org/cache/epub/46134/pg46134.cover.small.jpg	2020-05-22 03:38:19.109691	ebooks/46134
107280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46134/46134-8.zip	2014-06-29 06:25:04	ebooks/46134
1268952	text/html; charset=utf-8	http://www.gutenberg.org/files/46134/46134-h.zip	2014-06-29 06:25:04	ebooks/46134
796734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46134.kindle.noimages	2020-05-22 03:38:19.04168	ebooks/46134
292126	text/plain; charset=utf-8	http://www.gutenberg.org/files/46134/46134-0.txt	2014-06-29 06:24:46	ebooks/46134
290800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46134/46134.txt	2014-06-29 06:25:02	ebooks/46134
107234	application/zip	http://www.gutenberg.org/files/46134/46134.zip	2014-06-29 06:25:04	ebooks/46134
2519005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46134.kindle.images	2020-05-22 03:38:18.020692	ebooks/46134
239538	application/epub+zip	http://www.gutenberg.org/ebooks/46134.epub.noimages	2020-05-22 03:38:14.606452	ebooks/46134
107554	application/zip	http://www.gutenberg.org/files/46134/46134-0.zip	2014-06-29 06:25:04	ebooks/46134
36616	image/jpeg	http://www.gutenberg.org/cache/epub/46134/pg46134.cover.medium.jpg	2020-05-22 03:38:19.173698	ebooks/46134
15745	application/rdf+xml	http://www.gutenberg.org/ebooks/46134.rdf	2020-06-11 01:38:28.648873	ebooks/46134
55589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46135/46135-8.txt	2014-06-29 06:29:56	ebooks/46135
21405	application/zip	http://www.gutenberg.org/files/46135/46135-8.zip	2014-06-29 06:29:58	ebooks/46135
91189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46135/46135-h/46135-h.htm	2014-06-29 06:29:58	ebooks/46135
88246	application/epub+zip	http://www.gutenberg.org/ebooks/46135.epub.noimages	2020-05-22 03:38:19.917674	ebooks/46135
279810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46135.kindle.noimages	2020-05-22 03:38:20.850679	ebooks/46135
309966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46135.kindle.images	2020-05-22 03:38:20.379668	ebooks/46135
105658	application/epub+zip	http://www.gutenberg.org/ebooks/46135.epub.images	2020-05-22 03:38:19.666693	ebooks/46135
56138	text/plain	http://www.gutenberg.org/ebooks/46135.txt.utf-8	2020-05-22 03:38:19.334695	ebooks/46135
98387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46135/46135-h.zip	2014-06-29 06:29:58	ebooks/46135
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/46135.rdf	2020-06-11 01:38:28.677871	ebooks/46135
3061	image/jpeg	http://www.gutenberg.org/cache/epub/46135/pg46135.cover.small.jpg	2020-05-22 03:38:20.872725	ebooks/46135
25812	image/jpeg	http://www.gutenberg.org/cache/epub/46135/pg46135.cover.medium.jpg	2020-05-22 03:38:20.894653	ebooks/46135
2371	image/jpeg	http://www.gutenberg.org/cache/epub/46136/pg46136.cover.small.jpg	2020-05-22 03:38:32.512514	ebooks/46136
669697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46136/46136.txt	2014-06-29 06:33:58	ebooks/46136
262087	text/plain; charset=utf-8	http://www.gutenberg.org/files/46136/46136-0.zip	2014-06-29 06:34:02	ebooks/46136
1515669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46136.kindle.noimages	2020-05-22 03:38:32.292507	ebooks/46136
9637242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46136.kindle.images	2020-05-22 03:38:29.601538	ebooks/46136
13532	image/jpeg	http://www.gutenberg.org/cache/epub/46136/pg46136.cover.medium.jpg	2020-05-22 03:38:32.724501	ebooks/46136
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/46136.rdf	2020-06-11 01:38:28.706876	ebooks/46136
676757	text/plain; charset=utf-8	http://www.gutenberg.org/files/46136/46136-0.txt	2014-06-29 06:33:26	ebooks/46136
364315	application/epub+zip	http://www.gutenberg.org/ebooks/46136.epub.noimages	2020-05-22 03:38:24.256608	ebooks/46136
669616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46136/46136-8.txt	2014-06-29 06:33:58	ebooks/46136
4514659	application/zip	http://www.gutenberg.org/files/46136/46136-h.zip	2014-06-29 06:34:02	ebooks/46136
260285	application/zip	http://www.gutenberg.org/files/46136/46136-8.zip	2014-06-29 06:34:02	ebooks/46136
4624168	application/epub+zip	http://www.gutenberg.org/ebooks/46136.epub.images	2020-05-22 03:38:23.125626	ebooks/46136
920491	text/html; charset=utf-8	http://www.gutenberg.org/files/46136/46136-h/46136-h.htm	2014-06-29 06:33:30	ebooks/46136
259439	application/zip	http://www.gutenberg.org/files/46136/46136.zip	2014-06-29 06:34:02	ebooks/46136
185507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46137/46137-8.txt	2014-06-29 08:40:22	ebooks/46137
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/46137.rdf	2020-06-11 01:38:28.732873	ebooks/46137
193882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46137/46137-h/46137-h.htm	2014-06-29 08:40:24	ebooks/46137
1769887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46137/46137-h.zip	2014-06-29 12:11:12	ebooks/46137
23742	image/jpeg	http://www.gutenberg.org/cache/epub/46137/pg46137.cover.medium.jpg	2020-05-22 03:38:39.72862	ebooks/46137
1784246	application/epub+zip	http://www.gutenberg.org/ebooks/46137.epub.images	2020-05-22 03:38:33.968522	ebooks/46137
198888	application/epub+zip	http://www.gutenberg.org/ebooks/46137.epub.noimages	2020-05-22 03:38:34.137499	ebooks/46137
520672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46137.kindle.noimages	2020-05-22 03:38:39.69362	ebooks/46137
3094	image/jpeg	http://www.gutenberg.org/cache/epub/46137/pg46137.cover.small.jpg	2020-05-22 03:38:39.711614	ebooks/46137
75322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46137/46137-8.zip	2014-06-29 12:11:12	ebooks/46137
190196	text/plain	http://www.gutenberg.org/ebooks/46137.txt.utf-8	2020-05-22 03:38:33.349511	ebooks/46137
4103251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46137.kindle.images	2020-05-22 03:38:39.250434	ebooks/46137
126319	application/epub+zip	http://www.gutenberg.org/ebooks/46138.epub.noimages	2020-05-22 03:38:40.42661	ebooks/46138
2341	image/jpeg	http://www.gutenberg.org/cache/epub/46138/pg46138.cover.small.jpg	2020-05-22 03:38:41.332593	ebooks/46138
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/46138.rdf	2020-06-11 01:38:28.764873	ebooks/46138
121787	text/html; charset=utf-8	http://www.gutenberg.org/files/46138/46138-h.zip	2014-06-29 09:29:42	ebooks/46138
96814	text/html; charset=utf-8	http://www.gutenberg.org/files/46138/46138-h/46138-h.htm	2014-06-29 09:29:42	ebooks/46138
26117	application/zip	http://www.gutenberg.org/files/46138/46138-8.zip	2014-06-29 09:29:42	ebooks/46138
316798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46138.kindle.images	2020-05-22 03:38:40.868594	ebooks/46138
66436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46138/46138-8.txt	2014-06-29 09:29:40	ebooks/46138
13729	image/jpeg	http://www.gutenberg.org/cache/epub/46138/pg46138.cover.medium.jpg	2020-05-22 03:38:41.351596	ebooks/46138
26097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46138/46138.zip	2014-06-29 09:29:42	ebooks/46138
66429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46138/46138.txt	2014-06-29 09:29:40	ebooks/46138
126322	application/epub+zip	http://www.gutenberg.org/ebooks/46138.epub.images	2020-05-22 03:38:40.162605	ebooks/46138
66407	text/plain	http://www.gutenberg.org/ebooks/46138.txt.utf-8	2020-05-22 03:38:39.824617	ebooks/46138
316791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46138.kindle.noimages	2020-05-22 03:38:41.311592	ebooks/46138
107189	text/plain; charset=utf-8	http://www.gutenberg.org/files/46139/46139-0.txt	2014-06-29 09:34:46	ebooks/46139
3952	image/jpeg	http://www.gutenberg.org/cache/epub/46139/pg46139.cover.small.jpg	2020-05-22 03:38:42.952567	ebooks/46139
478260	application/epub+zip	http://www.gutenberg.org/ebooks/46139.epub.images	2020-05-22 03:38:41.660624	ebooks/46139
106504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46139/46139-8.txt	2014-06-29 09:35:00	ebooks/46139
25656	image/jpeg	http://www.gutenberg.org/cache/epub/46139/pg46139.cover.medium.jpg	2020-05-22 03:38:42.977585	ebooks/46139
1040284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46139.kindle.images	2020-05-22 03:38:42.467575	ebooks/46139
142050	application/epub+zip	http://www.gutenberg.org/ebooks/46139.epub.noimages	2020-05-22 03:38:41.811598	ebooks/46139
41734	application/zip	http://www.gutenberg.org/files/46139/46139-0.zip	2014-06-29 09:36:38	ebooks/46139
401874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46139.kindle.noimages	2020-05-22 03:38:42.9246	ebooks/46139
16174	application/rdf+xml	http://www.gutenberg.org/ebooks/46139.rdf	2020-06-11 01:38:28.797884	ebooks/46139
125802	text/html; charset=utf-8	http://www.gutenberg.org/files/46139/46139-h/46139-h.htm	2014-06-29 09:34:50	ebooks/46139
41589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46139/46139-8.zip	2014-06-29 09:36:38	ebooks/46139
106495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46139/46139.txt	2014-06-29 09:36:22	ebooks/46139
41565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46139/46139.zip	2014-06-29 09:36:38	ebooks/46139
447776	text/html; charset=utf-8	http://www.gutenberg.org/files/46139/46139-h.zip	2014-06-29 09:36:38	ebooks/46139
179391	application/epub+zip	http://www.gutenberg.org/ebooks/4614.epub.noimages	2020-06-02 23:51:02.300113	ebooks/4614
420979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4614/4614-h/4614-h.htm	2009-08-17 16:53:34	ebooks/4614
9938	image/jpeg	http://www.gutenberg.org/cache/epub/4614/pg4614.cover.medium.jpg	2020-06-02 23:51:03.917058	ebooks/4614
2681	image/jpeg	http://www.gutenberg.org/cache/epub/4614/pg4614.cover.small.jpg	2020-06-02 23:51:03.890061	ebooks/4614
410770	text/plain	http://www.gutenberg.org/ebooks/4614.txt.utf-8	2020-06-02 23:51:01.850094	ebooks/4614
714166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4614.kindle.images	2020-06-02 23:51:03.082057	ebooks/4614
155085	application/zip	http://www.gutenberg.org/files/4614/4614.zip	2009-08-18 09:29:12	ebooks/4614
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/4614.rdf	2020-06-11 01:03:49.89803	ebooks/4614
179390	application/epub+zip	http://www.gutenberg.org/ebooks/4614.epub.images	2020-06-02 23:51:02.15307	ebooks/4614
156470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4614/4614-h.zip	2009-08-18 09:29:12	ebooks/4614
410798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4614/4614.txt	2009-08-17 16:53:26	ebooks/4614
714163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4614.kindle.noimages	2020-06-02 23:51:03.860062	ebooks/4614
210764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46140/46140-8.txt	2014-06-29 09:41:26	ebooks/46140
210781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46140/46140.txt	2014-06-29 09:41:26	ebooks/46140
507538	text/html; charset=utf-8	http://www.gutenberg.org/files/46140/46140-h.zip	2014-06-29 09:41:34	ebooks/46140
77224	application/zip	http://www.gutenberg.org/files/46140/46140-0.zip	2014-06-29 09:41:34	ebooks/46140
521771	application/epub+zip	http://www.gutenberg.org/ebooks/46140.epub.images	2020-05-22 03:38:43.394562	ebooks/46140
77104	application/zip	http://www.gutenberg.org/files/46140/46140-8.zip	2014-06-29 09:41:32	ebooks/46140
1237991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46140.kindle.images	2020-05-22 03:38:44.318551	ebooks/46140
107016	application/epub+zip	http://www.gutenberg.org/ebooks/46140.epub.noimages	2020-05-22 03:38:43.616615	ebooks/46140
76992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46140/46140.zip	2014-06-29 09:41:32	ebooks/46140
16333	application/rdf+xml	http://www.gutenberg.org/ebooks/46140.rdf	2020-06-11 01:38:28.828881	ebooks/46140
210949	text/plain; charset=utf-8	http://www.gutenberg.org/files/46140/46140-0.txt	2014-06-29 09:41:04	ebooks/46140
6868	image/jpeg	http://www.gutenberg.org/cache/epub/46140/pg46140.cover.medium.jpg	2020-05-22 03:38:45.013572	ebooks/46140
430260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46140.kindle.noimages	2020-05-22 03:38:44.943551	ebooks/46140
1653	image/jpeg	http://www.gutenberg.org/cache/epub/46140/pg46140.cover.small.jpg	2020-05-22 03:38:44.980541	ebooks/46140
237387	text/html; charset=utf-8	http://www.gutenberg.org/files/46140/46140-h/46140-h.htm	2014-06-29 09:41:06	ebooks/46140
216740	application/epub+zip	http://www.gutenberg.org/ebooks/46141.epub.images	2020-05-22 03:38:45.636577	ebooks/46141
415824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46141/46141-8.txt	2014-06-29 09:44:02	ebooks/46141
2283	image/jpeg	http://www.gutenberg.org/cache/epub/46141/pg46141.cover.small.jpg	2020-05-22 03:38:47.941507	ebooks/46141
828220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46141.kindle.images	2020-05-22 03:38:46.914521	ebooks/46141
422496	text/plain	http://www.gutenberg.org/ebooks/46141.txt.utf-8	2020-05-22 03:38:45.157565	ebooks/46141
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/46141.rdf	2020-06-11 01:38:28.851886	ebooks/46141
216740	application/epub+zip	http://www.gutenberg.org/ebooks/46141.epub.noimages	2020-05-22 03:38:45.913556	ebooks/46141
828216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46141.kindle.noimages	2020-05-22 03:38:47.91351	ebooks/46141
160286	application/zip	http://www.gutenberg.org/files/46141/46141-8.zip	2014-06-29 09:44:06	ebooks/46141
197924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46141/46141-h.zip	2014-06-29 09:44:06	ebooks/46141
462216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46141/46141-h/46141-h.htm	2014-06-29 09:44:04	ebooks/46141
7730	image/jpeg	http://www.gutenberg.org/cache/epub/46141/pg46141.cover.medium.jpg	2020-05-22 03:38:47.966545	ebooks/46141
326314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46142/46142-8.zip	2014-06-29 08:14:24	ebooks/46142
864489	text/plain; charset=utf-8	http://www.gutenberg.org/files/46142/46142-0.txt	2014-06-29 08:12:28	ebooks/46142
10292	image/jpeg	http://www.gutenberg.org/cache/epub/46142/pg46142.cover.medium.jpg	2020-05-22 03:38:54.692714	ebooks/46142
329508	application/zip	http://www.gutenberg.org/files/46142/46142-0.zip	2014-06-29 08:14:24	ebooks/46142
2584	image/jpeg	http://www.gutenberg.org/cache/epub/46142/pg46142.cover.small.jpg	2020-05-22 03:38:54.57272	ebooks/46142
842420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46142/46142-8.txt	2014-06-29 08:13:58	ebooks/46142
436143	application/epub+zip	http://www.gutenberg.org/ebooks/46142.epub.noimages	2020-05-22 03:38:49.756511	ebooks/46142
1735693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46142.kindle.noimages	2020-05-22 03:38:54.444717	ebooks/46142
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/46142.rdf	2020-06-11 01:38:28.881875	ebooks/46142
394363	application/zip	http://www.gutenberg.org/files/46142/46142-h.zip	2014-06-29 08:14:24	ebooks/46142
436143	application/epub+zip	http://www.gutenberg.org/ebooks/46142.epub.images	2020-05-22 03:38:49.08951	ebooks/46142
1735709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46142.kindle.images	2020-05-22 03:38:52.097453	ebooks/46142
1032383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46142/46142-h/46142-h.htm	2014-06-29 08:12:30	ebooks/46142
2889	image/jpeg	http://www.gutenberg.org/cache/epub/46143/pg46143.cover.small.jpg	2020-05-22 03:38:56.538708	ebooks/46143
132664	text/plain	http://www.gutenberg.org/ebooks/46143.txt.utf-8	2020-05-22 03:38:54.99271	ebooks/46143
47437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46143/46143-8.zip	2014-06-29 11:46:46	ebooks/46143
132686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46143/46143.txt	2014-06-29 11:46:44	ebooks/46143
161134	application/epub+zip	http://www.gutenberg.org/ebooks/46143.epub.images	2020-05-22 03:38:55.32371	ebooks/46143
448510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46143.kindle.noimages	2020-05-22 03:38:56.513692	ebooks/46143
148451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46143/46143-h.zip	2014-06-29 11:46:46	ebooks/46143
18234	image/jpeg	http://www.gutenberg.org/cache/epub/46143/pg46143.cover.medium.jpg	2020-05-22 03:38:56.56369	ebooks/46143
47410	application/zip	http://www.gutenberg.org/files/46143/46143.zip	2014-06-29 11:46:46	ebooks/46143
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/46143.rdf	2020-06-11 01:38:28.90888	ebooks/46143
162970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46143/46143-h/46143-h.htm	2014-06-29 11:46:44	ebooks/46143
482772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46143.kindle.images	2020-05-22 03:38:56.030698	ebooks/46143
132673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46143/46143-8.txt	2014-06-29 11:46:44	ebooks/46143
143864	application/epub+zip	http://www.gutenberg.org/ebooks/46143.epub.noimages	2020-05-22 03:38:55.555711	ebooks/46143
125814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46144/46144-8.txt	2014-06-29 15:53:58	ebooks/46144
1778645	application/epub+zip	http://www.gutenberg.org/ebooks/46144.epub.images	2020-05-22 03:38:57.477689	ebooks/46144
18913	application/rdf+xml	http://www.gutenberg.org/ebooks/46144.rdf	2020-06-11 01:38:28.941899	ebooks/46144
1802555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46144/46144-h.zip	2014-06-29 15:55:02	ebooks/46144
2368	image/jpeg	http://www.gutenberg.org/cache/epub/46144/pg46144.cover.small.jpg	2020-05-22 03:38:59.459658	ebooks/46144
15544	image/jpeg	http://www.gutenberg.org/cache/epub/46144/pg46144.cover.medium.jpg	2020-05-22 03:38:59.49068	ebooks/46144
125793	text/plain	http://www.gutenberg.org/ebooks/46144.txt.utf-8	2020-05-22 03:38:56.668691	ebooks/46144
292739	application/epub+zip	http://www.gutenberg.org/ebooks/46144.epub.noimages	2020-05-22 03:38:57.84868	ebooks/46144
125820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46144/46144.txt	2014-06-29 15:54:52	ebooks/46144
49865	application/zip	http://www.gutenberg.org/files/46144/46144.zip	2014-06-29 15:55:02	ebooks/46144
3696543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46144.kindle.images	2020-05-22 03:38:58.863663	ebooks/46144
735841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46144.kindle.noimages	2020-05-22 03:38:59.427657	ebooks/46144
49896	application/zip	http://www.gutenberg.org/files/46144/46144-8.zip	2014-06-29 15:55:02	ebooks/46144
154388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46144/46144-h/46144-h.htm	2014-06-29 15:53:58	ebooks/46144
245809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46145/46145.zip	2014-07-02 07:19:28	ebooks/46145
1392032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46145.kindle.noimages	2020-05-22 03:39:05.896573	ebooks/46145
4713055	application/epub+zip	http://www.gutenberg.org/ebooks/46145.epub.images	2020-05-22 03:39:00.785659	ebooks/46145
655027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46145/46145-8.txt	2014-07-02 07:17:50	ebooks/46145
715703	text/html; charset=utf-8	http://www.gutenberg.org/files/46145/46145-h/46145-h.htm	2014-07-02 07:18:46	ebooks/46145
245989	application/zip	http://www.gutenberg.org/files/46145/46145-8.zip	2014-07-02 07:19:28	ebooks/46145
9997075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46145.kindle.images	2020-05-22 03:39:04.39559	ebooks/46145
17970	application/rdf+xml	http://www.gutenberg.org/ebooks/46145.rdf	2020-06-11 01:38:28.972903	ebooks/46145
655050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46145/46145.txt	2014-07-02 07:17:36	ebooks/46145
655454	text/plain; charset=utf-8	http://www.gutenberg.org/files/46145/46145-0.txt	2014-07-02 07:18:16	ebooks/46145
24752	image/jpeg	http://www.gutenberg.org/cache/epub/46145/pg46145.cover.medium.jpg	2020-05-22 03:39:05.970582	ebooks/46145
3908	image/jpeg	http://www.gutenberg.org/cache/epub/46145/pg46145.cover.small.jpg	2020-05-22 03:39:05.935575	ebooks/46145
4722768	application/zip	http://www.gutenberg.org/files/46145/46145-h.zip	2014-07-02 07:19:28	ebooks/46145
246255	text/plain; charset=utf-8	http://www.gutenberg.org/files/46145/46145-0.zip	2014-07-02 07:19:28	ebooks/46145
405952	application/epub+zip	http://www.gutenberg.org/ebooks/46145.epub.noimages	2020-05-22 03:39:01.486636	ebooks/46145
176593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46146/46146-8.txt	2014-06-29 16:02:04	ebooks/46146
627983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46146.kindle.noimages	2020-05-22 03:39:08.072542	ebooks/46146
415718	application/epub+zip	http://www.gutenberg.org/ebooks/46146.epub.images	2020-05-22 03:39:06.486595	ebooks/46146
67770	application/zip	http://www.gutenberg.org/files/46146/46146-0.zip	2014-06-29 16:02:28	ebooks/46146
214447	application/epub+zip	http://www.gutenberg.org/ebooks/46146.epub.noimages	2020-05-22 03:39:06.808563	ebooks/46146
67466	application/zip	http://www.gutenberg.org/files/46146/46146-8.zip	2014-06-29 16:02:28	ebooks/46146
67449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46146/46146.zip	2014-06-29 16:02:28	ebooks/46146
410621	text/html; charset=utf-8	http://www.gutenberg.org/files/46146/46146-h.zip	2014-06-29 16:02:28	ebooks/46146
16454	application/rdf+xml	http://www.gutenberg.org/ebooks/46146.rdf	2020-06-11 01:38:29.003876	ebooks/46146
179138	text/plain; charset=utf-8	http://www.gutenberg.org/files/46146/46146-0.txt	2014-06-29 16:01:30	ebooks/46146
1029518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46146.kindle.images	2020-05-22 03:39:07.45655	ebooks/46146
26831	image/jpeg	http://www.gutenberg.org/cache/epub/46146/pg46146.cover.medium.jpg	2020-05-22 03:39:08.122553	ebooks/46146
176602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46146/46146.txt	2014-06-29 16:02:04	ebooks/46146
207162	text/html; charset=utf-8	http://www.gutenberg.org/files/46146/46146-h/46146-h.htm	2014-06-29 16:01:34	ebooks/46146
3842	image/jpeg	http://www.gutenberg.org/cache/epub/46146/pg46146.cover.small.jpg	2020-05-22 03:39:08.097552	ebooks/46146
169248	text/html	http://www.gutenberg.org/ebooks/46147.html.images	2020-05-22 03:39:08.341558	ebooks/46147
145850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46147/46147-8.txt	2014-06-30 05:28:44	ebooks/46147
336260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46147.kindle.images	2020-05-22 03:39:08.977535	ebooks/46147
336252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46147.kindle.noimages	2020-05-22 03:39:09.400523	ebooks/46147
169248	text/html	http://www.gutenberg.org/ebooks/46147.html.noimages	2020-05-22 03:39:08.38556	ebooks/46147
83680	application/epub+zip	http://www.gutenberg.org/ebooks/46147.epub.images	2020-05-22 03:39:08.483541	ebooks/46147
152071	text/plain	http://www.gutenberg.org/ebooks/46147.txt.utf-8	2020-05-22 03:39:08.228566	ebooks/46147
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/46147.rdf	2020-06-11 01:38:29.028872	ebooks/46147
57033	application/zip	http://www.gutenberg.org/files/46147/46147-8.zip	2014-06-30 05:28:46	ebooks/46147
13839	image/jpeg	http://www.gutenberg.org/cache/epub/46147/pg46147.cover.medium.jpg	2020-05-22 03:39:09.448528	ebooks/46147
83680	application/epub+zip	http://www.gutenberg.org/ebooks/46147.epub.noimages	2020-05-22 03:39:08.555543	ebooks/46147
3487	image/jpeg	http://www.gutenberg.org/cache/epub/46147/pg46147.cover.small.jpg	2020-05-22 03:39:09.425524	ebooks/46147
13149	image/jpeg	http://www.gutenberg.org/cache/epub/46148/pg46148.cover.medium.jpg	2020-05-22 03:39:15.877447	ebooks/46148
561265	text/html; charset=utf-8	http://www.gutenberg.org/files/46148/46148-h/46148-h.htm	2014-06-30 05:41:48	ebooks/46148
440529	text/plain; charset=utf-8	http://www.gutenberg.org/files/46148/46148-0.txt	2014-06-30 05:41:42	ebooks/46148
2012	image/jpeg	http://www.gutenberg.org/cache/epub/46148/pg46148.cover.small.jpg	2020-05-22 03:39:15.793443	ebooks/46148
168568	application/zip	http://www.gutenberg.org/files/46148/46148.zip	2014-06-30 05:42:10	ebooks/46148
169112	application/zip	http://www.gutenberg.org/files/46148/46148-0.zip	2014-06-30 05:42:10	ebooks/46148
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/46148.rdf	2020-06-11 01:38:29.053873	ebooks/46148
1681901	text/html; charset=utf-8	http://www.gutenberg.org/files/46148/46148-h.zip	2014-06-30 05:42:10	ebooks/46148
436880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46148/46148.txt	2014-06-30 05:42:08	ebooks/46148
1154217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46148.kindle.noimages	2020-05-22 03:39:15.702445	ebooks/46148
1705499	application/epub+zip	http://www.gutenberg.org/ebooks/46148.epub.images	2020-05-22 03:39:10.961521	ebooks/46148
342505	application/epub+zip	http://www.gutenberg.org/ebooks/46148.epub.noimages	2020-05-22 03:39:11.931513	ebooks/46148
3873307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46148.kindle.images	2020-05-22 03:39:13.990472	ebooks/46148
16287	application/rdf+xml	http://www.gutenberg.org/ebooks/46149.rdf	2020-06-11 01:38:29.083868	ebooks/46149
325925	text/html; charset=utf-8	http://www.gutenberg.org/files/46149/46149-h.zip	2014-06-30 05:50:02	ebooks/46149
1373008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46149.kindle.images	2020-05-22 03:39:19.675593	ebooks/46149
598374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46149/46149.txt	2014-06-30 05:50:00	ebooks/46149
355302	application/epub+zip	http://www.gutenberg.org/ebooks/46149.epub.images	2020-05-22 03:39:17.014454	ebooks/46149
353851	application/epub+zip	http://www.gutenberg.org/ebooks/46149.epub.noimages	2020-05-22 03:39:17.595428	ebooks/46149
1369397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46149.kindle.noimages	2020-05-22 03:39:21.776567	ebooks/46149
3156	image/jpeg	http://www.gutenberg.org/cache/epub/46149/pg46149.cover.small.jpg	2020-05-22 03:39:21.95157	ebooks/46149
598165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46149/46149-8.txt	2014-06-30 05:50:00	ebooks/46149
224006	application/zip	http://www.gutenberg.org/files/46149/46149.zip	2014-06-30 05:50:02	ebooks/46149
784767	text/html; charset=utf-8	http://www.gutenberg.org/files/46149/46149-h/46149-h.htm	2014-06-30 05:49:42	ebooks/46149
224416	application/zip	http://www.gutenberg.org/files/46149/46149-8.zip	2014-06-30 05:50:02	ebooks/46149
601318	text/plain; charset=utf-8	http://www.gutenberg.org/files/46149/46149-0.txt	2014-06-30 05:49:38	ebooks/46149
225285	application/zip	http://www.gutenberg.org/files/46149/46149-0.zip	2014-06-30 05:50:02	ebooks/46149
15893	image/jpeg	http://www.gutenberg.org/cache/epub/46149/pg46149.cover.medium.jpg	2020-05-22 03:39:22.306567	ebooks/46149
429227	text/plain	http://www.gutenberg.org/ebooks/4615.txt.utf-8	2020-06-02 23:51:04.038061	ebooks/4615
429255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4615/4615.txt	2009-08-17 16:55:30	ebooks/4615
188444	application/epub+zip	http://www.gutenberg.org/ebooks/4615.epub.images	2020-06-02 23:51:04.362055	ebooks/4615
12108	image/jpeg	http://www.gutenberg.org/cache/epub/4615/pg4615.cover.medium.jpg	2020-06-02 23:51:06.224017	ebooks/4615
761156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4615.kindle.images	2020-06-02 23:51:05.34403	ebooks/4615
188445	application/epub+zip	http://www.gutenberg.org/ebooks/4615.epub.noimages	2020-06-02 23:51:04.521063	ebooks/4615
443085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4615/4615-h/4615-h.htm	2009-08-17 16:55:38	ebooks/4615
166787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4615/4615.zip	2009-08-18 09:29:22	ebooks/4615
761149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4615.kindle.noimages	2020-06-02 23:51:06.165033	ebooks/4615
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/4615.rdf	2020-06-11 01:03:49.92103	ebooks/4615
168663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4615/4615-h.zip	2009-08-18 09:29:22	ebooks/4615
3224	image/jpeg	http://www.gutenberg.org/cache/epub/4615/pg4615.cover.small.jpg	2020-06-02 23:51:06.195029	ebooks/4615
6168948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46150/46150-h.zip	2014-06-30 05:59:28	ebooks/46150
72261	application/zip	http://www.gutenberg.org/files/46150/46150.zip	2014-06-30 05:59:28	ebooks/46150
193255	text/plain	http://www.gutenberg.org/ebooks/46150.txt.utf-8	2020-05-22 03:39:29.266474	ebooks/46150
568800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46150.kindle.noimages	2020-05-22 03:39:37.10467	ebooks/46150
221743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46150/46150-h/46150-h.htm	2014-06-30 05:59:24	ebooks/46150
176098	application/epub+zip	http://www.gutenberg.org/ebooks/46150.epub.noimages	2020-05-22 03:39:33.417729	ebooks/46150
5043843	application/epub+zip	http://www.gutenberg.org/ebooks/46150.epub.images	2020-05-22 03:39:32.926752	ebooks/46150
193285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46150/46150.txt	2014-06-30 05:59:24	ebooks/46150
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/46150.rdf	2020-06-11 01:38:29.106872	ebooks/46150
3320	image/jpeg	http://www.gutenberg.org/cache/epub/46150/pg46150.cover.small.jpg	2020-05-22 03:39:37.14867	ebooks/46150
25417	image/jpeg	http://www.gutenberg.org/cache/epub/46150/pg46150.cover.medium.jpg	2020-05-22 03:39:37.190667	ebooks/46150
10101401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46150.kindle.images	2020-05-22 03:39:36.425726	ebooks/46150
293859	application/epub+zip	http://www.gutenberg.org/ebooks/46151.epub.noimages	2020-05-22 03:39:38.787653	ebooks/46151
211898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46151/46151-8.zip	2014-06-30 09:07:04	ebooks/46151
1195077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46151.kindle.images	2020-05-22 03:39:40.581632	ebooks/46151
614440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46151/46151.txt	2014-06-30 09:07:04	ebooks/46151
293859	application/epub+zip	http://www.gutenberg.org/ebooks/46151.epub.images	2020-05-22 03:39:38.279664	ebooks/46151
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/46151.rdf	2020-06-11 01:38:29.132875	ebooks/46151
612935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46151/46151-8.txt	2014-06-30 09:07:04	ebooks/46151
260229	application/zip	http://www.gutenberg.org/files/46151/46151-h.zip	2014-06-30 09:14:42	ebooks/46151
730852	text/html	http://www.gutenberg.org/files/46151/46151-h/46151-h.htm	2014-06-30 09:12:05	ebooks/46151
1195069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46151.kindle.noimages	2020-05-22 03:39:42.345603	ebooks/46151
613298	text/plain	http://www.gutenberg.org/ebooks/46151.txt.utf-8	2020-05-22 03:39:37.32068	ebooks/46151
1478	image/jpeg	http://www.gutenberg.org/cache/epub/46151/pg46151.cover.small.jpg	2020-05-22 03:39:42.482605	ebooks/46151
211943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46151/46151.zip	2014-06-30 09:07:04	ebooks/46151
5459	image/jpeg	http://www.gutenberg.org/cache/epub/46151/pg46151.cover.medium.jpg	2020-05-22 03:39:42.588595	ebooks/46151
217367	application/epub+zip	http://www.gutenberg.org/ebooks/46152.epub.noimages	2020-05-22 03:39:47.86255	ebooks/46152
5832	image/jpeg	http://www.gutenberg.org/cache/epub/46152/pg46152.cover.medium.jpg	2020-05-22 03:39:51.094486	ebooks/46152
159825	application/zip	http://www.gutenberg.org/files/46152/46152-8.zip	2014-06-30 06:36:00	ebooks/46152
1502	image/jpeg	http://www.gutenberg.org/cache/epub/46152/pg46152.cover.small.jpg	2020-05-22 03:39:50.62849	ebooks/46152
429719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46152/46152-8.txt	2014-06-30 06:36:00	ebooks/46152
20017	application/rdf+xml	http://www.gutenberg.org/ebooks/46152.rdf	2020-06-11 01:38:29.168878	ebooks/46152
190268	text/html; charset=utf-8	http://www.gutenberg.org/files/46152/46152-h.zip	2014-06-30 06:35:30	ebooks/46152
217365	application/epub+zip	http://www.gutenberg.org/ebooks/46152.epub.images	2020-05-22 03:39:45.977572	ebooks/46152
843303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46152.kindle.noimages	2020-05-22 03:39:50.208497	ebooks/46152
843313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46152.kindle.images	2020-05-22 03:39:49.033518	ebooks/46152
509332	application/pdf	http://www.gutenberg.org/ebooks/46152.pdf.images	2020-05-22 03:39:53.433471	ebooks/46152
429717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46152/46152.txt	2014-06-30 06:36:04	ebooks/46152
514303	text/html; charset=utf-8	http://www.gutenberg.org/files/46152/46152-h/46152-h.html	2014-06-30 06:35:30	ebooks/46152
159815	application/zip	http://www.gutenberg.org/files/46152/46152.zip	2014-06-30 06:36:04	ebooks/46152
174535	application/zip	http://www.gutenberg.org/files/46152/46152-rst.zip	2014-06-30 06:36:04	ebooks/46152
416860	text/x-rst	http://www.gutenberg.org/files/46152/46152-rst/46152-rst.rst	2014-06-30 06:36:04	ebooks/46152
509331	application/pdf	http://www.gutenberg.org/ebooks/46152.pdf.noimages	2020-05-22 03:39:55.785438	ebooks/46152
432156	text/plain; charset=utf-8	http://www.gutenberg.org/files/46152/46152-0.txt	2014-06-30 06:35:56	ebooks/46152
416860	text/x-rst	http://www.gutenberg.org/ebooks/46152.rst.gen	2020-05-22 03:39:44.082577	ebooks/46152
160184	application/zip	http://www.gutenberg.org/files/46152/46152-0.zip	2014-06-30 06:35:56	ebooks/46152
1677544	application/zip	http://www.gutenberg.org/files/46153/46153-h.zip	2014-07-21 03:43:26	ebooks/46153
776362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46153.kindle.noimages	2020-05-22 03:39:59.887584	ebooks/46153
2719869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46153.kindle.images	2020-05-22 03:39:59.168618	ebooks/46153
3078	image/jpeg	http://www.gutenberg.org/cache/epub/46153/pg46153.cover.small.jpg	2020-05-22 03:39:59.920576	ebooks/46153
1288913	application/epub+zip	http://www.gutenberg.org/ebooks/46153.epub.images	2020-05-22 03:39:57.592622	ebooks/46153
299598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46153/46153.txt	2014-07-21 03:42:00	ebooks/46153
109582	application/zip	http://www.gutenberg.org/files/46153/46153-8.zip	2014-07-21 03:43:24	ebooks/46153
20358	image/jpeg	http://www.gutenberg.org/cache/epub/46153/pg46153.cover.medium.jpg	2020-05-22 03:39:59.952578	ebooks/46153
299603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46153/46153-8.txt	2014-07-21 03:42:02	ebooks/46153
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/46153.rdf	2020-06-11 01:38:29.196868	ebooks/46153
248278	application/epub+zip	http://www.gutenberg.org/ebooks/46153.epub.noimages	2020-05-22 03:39:57.999619	ebooks/46153
299577	text/plain	http://www.gutenberg.org/ebooks/46153.txt.utf-8	2020-05-22 03:39:56.739453	ebooks/46153
109562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46153/46153.zip	2014-07-21 03:43:24	ebooks/46153
322357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46153/46153-h/46153-h.htm	2014-07-21 03:42:08	ebooks/46153
257572	application/epub+zip	http://www.gutenberg.org/ebooks/46154.epub.images	2020-05-22 03:40:00.66359	ebooks/46154
1007293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46154.kindle.noimages	2020-05-22 03:40:03.602532	ebooks/46154
602285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46154/46154-h/46154-h.htm	2014-06-30 13:16:46	ebooks/46154
7886	image/jpeg	http://www.gutenberg.org/cache/epub/46154/pg46154.cover.medium.jpg	2020-05-22 03:40:03.67853	ebooks/46154
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/46154.rdf	2020-06-11 01:38:29.219875	ebooks/46154
1007300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46154.kindle.images	2020-05-22 03:40:02.285545	ebooks/46154
532780	text/plain	http://www.gutenberg.org/ebooks/46154.txt.utf-8	2020-05-22 03:40:00.076579	ebooks/46154
2051	image/jpeg	http://www.gutenberg.org/cache/epub/46154/pg46154.cover.small.jpg	2020-05-22 03:40:03.642526	ebooks/46154
197326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46154/46154-8.zip	2014-06-30 13:16:48	ebooks/46154
237154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46154/46154-h.zip	2014-06-30 13:16:48	ebooks/46154
524457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46154/46154-8.txt	2014-06-30 13:16:44	ebooks/46154
257573	application/epub+zip	http://www.gutenberg.org/ebooks/46154.epub.noimages	2020-05-22 03:40:00.96458	ebooks/46154
2143	image/jpeg	http://www.gutenberg.org/cache/epub/46155/pg46155.cover.small.jpg	2020-05-22 03:40:10.443438	ebooks/46155
12899	image/jpeg	http://www.gutenberg.org/cache/epub/46155/pg46155.cover.medium.jpg	2020-05-22 03:40:10.508442	ebooks/46155
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/46155.rdf	2020-06-11 01:38:29.247886	ebooks/46155
369463	text/plain; charset=utf-8	http://www.gutenberg.org/files/46155/46155-0.txt	2014-06-30 15:44:18	ebooks/46155
197268	application/epub+zip	http://www.gutenberg.org/ebooks/46155.epub.noimages	2020-05-22 03:40:05.680519	ebooks/46155
3096744	application/epub+zip	http://www.gutenberg.org/ebooks/46155.epub.images	2020-05-22 03:40:04.902515	ebooks/46155
3086066	text/html; charset=utf-8	http://www.gutenberg.org/files/46155/46155-h.zip	2014-06-30 15:46:36	ebooks/46155
119737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46155/46155.zip	2014-06-30 15:46:36	ebooks/46155
368031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46155/46155-8.txt	2014-06-30 15:45:08	ebooks/46155
6535428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46155.kindle.images	2020-05-22 03:40:09.105458	ebooks/46155
119821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46155/46155-8.zip	2014-06-30 15:46:36	ebooks/46155
428322	text/html; charset=utf-8	http://www.gutenberg.org/files/46155/46155-h/46155-h.htm	2014-06-30 15:44:20	ebooks/46155
803576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46155.kindle.noimages	2020-05-22 03:40:10.373438	ebooks/46155
368160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46155/46155.txt	2014-06-30 15:46:26	ebooks/46155
120380	application/zip	http://www.gutenberg.org/files/46155/46155-0.zip	2014-06-30 15:46:36	ebooks/46155
1171859	text/plain; charset=utf-8	http://www.gutenberg.org/files/46156/46156-0.txt	2014-06-30 15:49:54	ebooks/46156
461028	application/zip	http://www.gutenberg.org/files/46156/46156-0.zip	2014-06-30 15:51:42	ebooks/46156
2147494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46156.kindle.noimages	2020-05-22 03:40:16.694663	ebooks/46156
460842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46156/46156-8.zip	2014-06-30 15:51:40	ebooks/46156
460806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46156/46156.zip	2014-06-30 15:51:40	ebooks/46156
563866	application/epub+zip	http://www.gutenberg.org/ebooks/46156.epub.noimages	2020-05-22 03:40:11.797826	ebooks/46156
11028	image/jpeg	http://www.gutenberg.org/cache/epub/46156/pg46156.cover.medium.jpg	2020-05-22 03:40:16.774662	ebooks/46156
607664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46156/46156-h.zip	2014-06-30 15:51:42	ebooks/46156
1246565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46156/46156-h/46156-h.htm	2014-06-30 15:49:58	ebooks/46156
1171758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46156/46156.txt	2014-06-30 15:50:46	ebooks/46156
2307	image/jpeg	http://www.gutenberg.org/cache/epub/46156/pg46156.cover.small.jpg	2020-05-22 03:40:16.736662	ebooks/46156
16459	application/rdf+xml	http://www.gutenberg.org/ebooks/46156.rdf	2020-06-11 01:38:29.277864	ebooks/46156
643149	application/epub+zip	http://www.gutenberg.org/ebooks/46156.epub.images	2020-05-22 03:40:11.369441	ebooks/46156
1171767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46156/46156-8.txt	2014-06-30 15:50:46	ebooks/46156
2305821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46156.kindle.images	2020-05-22 03:40:14.255695	ebooks/46156
2482	image/jpeg	http://www.gutenberg.org/cache/epub/46157/pg46157.cover.small.jpg	2020-05-22 03:40:17.923638	ebooks/46157
210967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46157.kindle.noimages	2020-05-22 03:40:17.910646	ebooks/46157
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/46157.rdf	2020-06-11 01:38:29.301873	ebooks/46157
81363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46157/46157-8.txt	2014-06-30 17:32:16	ebooks/46157
93346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46157/46157-h/46157-h.htm	2014-06-30 17:32:18	ebooks/46157
217559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46157.kindle.images	2020-05-22 03:40:17.642658	ebooks/46157
82469	text/plain	http://www.gutenberg.org/ebooks/46157.txt.utf-8	2020-05-22 03:40:16.905664	ebooks/46157
33089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46157/46157-8.zip	2014-06-30 17:32:18	ebooks/46157
10412	image/jpeg	http://www.gutenberg.org/cache/epub/46157/pg46157.cover.medium.jpg	2020-05-22 03:40:17.934644	ebooks/46157
59143	application/epub+zip	http://www.gutenberg.org/ebooks/46157.epub.images	2020-05-22 03:40:17.163655	ebooks/46157
55383	application/epub+zip	http://www.gutenberg.org/ebooks/46157.epub.noimages	2020-05-22 03:40:17.373667	ebooks/46157
53792	application/zip	http://www.gutenberg.org/files/46157/46157-h.zip	2014-06-30 17:32:20	ebooks/46157
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/46158.rdf	2020-06-11 01:38:29.326931	ebooks/46158
794392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46158/46158-h.zip	2015-05-06 07:02:52	ebooks/46158
218023	application/epub+zip	http://www.gutenberg.org/ebooks/46158.epub.noimages	2020-05-22 03:40:19.133627	ebooks/46158
208665	text/plain	http://www.gutenberg.org/ebooks/46158.txt.utf-8	2020-05-22 03:40:18.024647	ebooks/46158
1794353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46158.kindle.images	2020-05-22 03:40:20.057615	ebooks/46158
824789	application/epub+zip	http://www.gutenberg.org/ebooks/46158.epub.images	2020-05-22 03:40:18.802637	ebooks/46158
208684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46158/46158-8.txt	2015-05-06 07:02:36	ebooks/46158
652891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46158.kindle.noimages	2020-05-22 03:40:20.851605	ebooks/46158
82228	application/zip	http://www.gutenberg.org/files/46158/46158-8.zip	2015-05-06 07:02:52	ebooks/46158
256206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46158/46158-h/46158-h.htm	2015-05-06 07:02:36	ebooks/46158
208677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46158/46158.txt	2015-05-06 07:02:36	ebooks/46158
1982	image/jpeg	http://www.gutenberg.org/cache/epub/46158/pg46158.cover.small.jpg	2020-05-22 03:40:20.903609	ebooks/46158
82181	application/zip	http://www.gutenberg.org/files/46158/46158.zip	2015-05-06 07:02:52	ebooks/46158
15084	image/jpeg	http://www.gutenberg.org/cache/epub/46158/pg46158.cover.medium.jpg	2020-05-22 03:40:20.953611	ebooks/46158
516037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46159.kindle.noimages	2020-05-22 03:40:25.380589	ebooks/46159
1854068	application/epub+zip	http://www.gutenberg.org/ebooks/46159.epub.images	2020-05-22 03:40:23.116588	ebooks/46159
181339	application/epub+zip	http://www.gutenberg.org/ebooks/46159.epub.noimages	2020-05-22 03:40:23.521567	ebooks/46159
2017452	application/zip	http://www.gutenberg.org/files/46159/46159-h.zip	2014-06-30 19:07:24	ebooks/46159
4148	image/jpeg	http://www.gutenberg.org/cache/epub/46159/pg46159.cover.small.jpg	2020-05-22 03:40:25.416546	ebooks/46159
148410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46159/46159-h/46159-h.htm	2014-06-30 19:07:20	ebooks/46159
122508	text/plain	http://www.gutenberg.org/ebooks/46159.txt.utf-8	2020-05-22 03:40:22.239594	ebooks/46159
26738	image/jpeg	http://www.gutenberg.org/cache/epub/46159/pg46159.cover.medium.jpg	2020-05-22 03:40:25.450554	ebooks/46159
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/46159.rdf	2020-06-11 01:38:29.354866	ebooks/46159
122534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46159/46159.txt	2014-06-30 19:07:20	ebooks/46159
45509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46159/46159.zip	2014-06-30 19:07:24	ebooks/46159
3477586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46159.kindle.images	2020-05-22 03:40:24.855555	ebooks/46159
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/4616.rdf	2020-06-11 01:03:49.944041	ebooks/4616
551738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4616.kindle.noimages	2020-06-02 23:51:08.062028	ebooks/4616
551741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4616.kindle.images	2020-06-02 23:51:07.415002	ebooks/4616
19022	image/jpeg	http://www.gutenberg.org/cache/epub/4616/pg4616.cover.medium.jpg	2020-06-02 23:51:08.127009	ebooks/4616
291569	text/plain	http://www.gutenberg.org/ebooks/4616.txt.utf-8	2020-06-02 23:51:06.346041	ebooks/4616
131202	application/epub+zip	http://www.gutenberg.org/ebooks/4616.epub.noimages	2020-06-02 23:51:06.771015	ebooks/4616
107452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4616/4616.zip	2009-08-18 09:29:28	ebooks/4616
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4616/pg4616.cover.small.jpg	2020-06-02 23:51:08.096003	ebooks/4616
309512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4616/4616-h/4616-h.htm	2009-08-17 16:56:28	ebooks/4616
131201	application/epub+zip	http://www.gutenberg.org/ebooks/4616.epub.images	2020-06-02 23:51:06.623035	ebooks/4616
109832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4616/4616-h.zip	2009-08-18 09:29:28	ebooks/4616
291597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4616/4616.txt	2009-08-17 16:56:16	ebooks/4616
185954	application/epub+zip	http://www.gutenberg.org/ebooks/46160.epub.noimages	2020-05-22 03:40:26.395532	ebooks/46160
23727	image/jpeg	http://www.gutenberg.org/cache/epub/46160/pg46160.cover.medium.jpg	2020-05-22 03:40:27.988515	ebooks/46160
879830	text/html; charset=us-ascii	http://www.gutenberg.org/files/46160/46160-h.zip	2014-07-01 05:54:04	ebooks/46160
1607481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46160.kindle.images	2020-05-22 03:40:27.253523	ebooks/46160
3226	image/jpeg	http://www.gutenberg.org/cache/epub/46160/pg46160.cover.small.jpg	2020-05-22 03:40:27.968512	ebooks/46160
303312	text/html; charset=us-ascii	http://www.gutenberg.org/files/46160/46160-h/46160-h.htm	2014-07-01 05:54:04	ebooks/46160
106787	application/zip	http://www.gutenberg.org/files/46160/46160.zip	2014-07-01 05:54:04	ebooks/46160
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/46160.rdf	2020-06-11 01:38:29.378876	ebooks/46160
280180	text/plain	http://www.gutenberg.org/ebooks/46160.txt.utf-8	2020-05-22 03:40:25.56254	ebooks/46160
681027	application/epub+zip	http://www.gutenberg.org/ebooks/46160.epub.images	2020-05-22 03:40:26.204547	ebooks/46160
644620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46160.kindle.noimages	2020-05-22 03:40:27.94652	ebooks/46160
280210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46160/46160.txt	2014-07-01 05:54:04	ebooks/46160
1554034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46161.kindle.images	2020-05-22 03:40:29.712492	ebooks/46161
90509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46161/46161-8.zip	2014-07-01 05:58:08	ebooks/46161
660311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46161/46161-h.zip	2014-07-01 05:58:08	ebooks/46161
490775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46161.kindle.noimages	2020-05-22 03:40:30.3635	ebooks/46161
674194	application/epub+zip	http://www.gutenberg.org/ebooks/46161.epub.images	2020-05-22 03:40:28.497522	ebooks/46161
90470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46161/46161.zip	2014-07-01 05:58:08	ebooks/46161
234426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46161/46161-8.txt	2014-07-01 05:58:06	ebooks/46161
1948	image/jpeg	http://www.gutenberg.org/cache/epub/46161/pg46161.cover.small.jpg	2020-05-22 03:40:30.386478	ebooks/46161
234419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46161/46161.txt	2014-07-01 05:58:06	ebooks/46161
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/46161.rdf	2020-06-11 01:38:29.404884	ebooks/46161
269736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46161/46161-h/46161-h.htm	2014-07-01 05:58:06	ebooks/46161
234402	text/plain	http://www.gutenberg.org/ebooks/46161.txt.utf-8	2020-05-22 03:40:28.090527	ebooks/46161
9287	image/jpeg	http://www.gutenberg.org/cache/epub/46161/pg46161.cover.medium.jpg	2020-05-22 03:40:30.40548	ebooks/46161
128435	application/epub+zip	http://www.gutenberg.org/ebooks/46161.epub.noimages	2020-05-22 03:40:28.809505	ebooks/46161
48997	text/plain; charset=utf-8	http://www.gutenberg.org/files/46162/46162-0.txt	2014-07-01 05:16:50	ebooks/46162
48779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46162/46162-8.txt	2014-07-01 05:17:22	ebooks/46162
9392	image/jpeg	http://www.gutenberg.org/cache/epub/46162/pg46162.cover.medium.jpg	2020-05-22 03:40:31.554468	ebooks/46162
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/46162.rdf	2020-06-11 01:38:29.430866	ebooks/46162
60813	application/epub+zip	http://www.gutenberg.org/ebooks/46162.epub.images	2020-05-22 03:40:30.692475	ebooks/46162
60813	application/epub+zip	http://www.gutenberg.org/ebooks/46162.epub.noimages	2020-05-22 03:40:30.856474	ebooks/46162
196005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46162.kindle.images	2020-05-22 03:40:31.185467	ebooks/46162
19055	application/zip	http://www.gutenberg.org/files/46162/46162-0.zip	2014-07-01 05:17:34	ebooks/46162
18999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46162/46162-8.zip	2014-07-01 05:17:34	ebooks/46162
67923	text/html; charset=utf-8	http://www.gutenberg.org/files/46162/46162-h/46162-h.htm	2014-07-01 05:16:54	ebooks/46162
2169	image/jpeg	http://www.gutenberg.org/cache/epub/46162/pg46162.cover.small.jpg	2020-05-22 03:40:31.536466	ebooks/46162
51741	application/zip	http://www.gutenberg.org/files/46162/46162-h.zip	2014-07-01 05:17:34	ebooks/46162
195997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46162.kindle.noimages	2020-05-22 03:40:31.518462	ebooks/46162
88174	text/html; charset=utf-8	http://www.gutenberg.org/files/46163/46163-h/46163-h.htm	2014-07-01 05:18:24	ebooks/46163
23335	application/zip	http://www.gutenberg.org/files/46163/46163-0.zip	2014-07-01 05:19:06	ebooks/46163
66707	application/epub+zip	http://www.gutenberg.org/ebooks/46163.epub.noimages	2020-05-22 03:40:32.07446	ebooks/46163
23245	application/zip	http://www.gutenberg.org/files/46163/46163-8.zip	2014-07-01 05:19:06	ebooks/46163
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/46163.rdf	2020-06-11 01:38:29.455866	ebooks/46163
66707	application/epub+zip	http://www.gutenberg.org/ebooks/46163.epub.images	2020-05-22 03:40:31.875464	ebooks/46163
59794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46163/46163-8.txt	2014-07-01 05:18:52	ebooks/46163
222889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46163.kindle.noimages	2020-05-22 03:40:32.867446	ebooks/46163
10815	image/jpeg	http://www.gutenberg.org/cache/epub/46163/pg46163.cover.medium.jpg	2020-05-22 03:40:32.904453	ebooks/46163
222897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46163.kindle.images	2020-05-22 03:40:32.469473	ebooks/46163
57863	text/html; charset=utf-8	http://www.gutenberg.org/files/46163/46163-h.zip	2014-07-01 05:19:06	ebooks/46163
2289	image/jpeg	http://www.gutenberg.org/cache/epub/46163/pg46163.cover.small.jpg	2020-05-22 03:40:32.886449	ebooks/46163
60119	text/plain; charset=utf-8	http://www.gutenberg.org/files/46163/46163-0.txt	2014-07-01 05:18:22	ebooks/46163
186472	text/plain; charset=utf-8	http://www.gutenberg.org/files/46164/46164-0.txt	2014-07-01 05:20:08	ebooks/46164
185069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46164/46164-8.txt	2014-07-01 05:20:40	ebooks/46164
496378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46164.kindle.noimages	2020-05-22 03:40:35.355431	ebooks/46164
2280	image/jpeg	http://www.gutenberg.org/cache/epub/46164/pg46164.cover.small.jpg	2020-05-22 03:40:35.388423	ebooks/46164
131774	application/epub+zip	http://www.gutenberg.org/ebooks/46164.epub.noimages	2020-05-22 03:40:33.645454	ebooks/46164
113300	application/zip	http://www.gutenberg.org/files/46164/46164-h.zip	2014-07-01 05:21:18	ebooks/46164
70743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46164/46164-8.zip	2014-07-01 05:21:16	ebooks/46164
10273	image/jpeg	http://www.gutenberg.org/cache/epub/46164/pg46164.cover.medium.jpg	2020-05-22 03:40:35.419426	ebooks/46164
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/46164.rdf	2020-06-11 01:38:29.481863	ebooks/46164
131775	application/epub+zip	http://www.gutenberg.org/ebooks/46164.epub.images	2020-05-22 03:40:33.375442	ebooks/46164
496387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46164.kindle.images	2020-05-22 03:40:34.504425	ebooks/46164
70982	application/zip	http://www.gutenberg.org/files/46164/46164-0.zip	2014-07-01 05:21:16	ebooks/46164
272477	text/html; charset=utf-8	http://www.gutenberg.org/files/46164/46164-h/46164-h.htm	2014-07-01 05:20:10	ebooks/46164
107700	application/epub+zip	http://www.gutenberg.org/ebooks/46165.epub.noimages	2020-05-22 03:40:36.411615	ebooks/46165
403982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46165.kindle.noimages	2020-05-22 03:40:39.02558	ebooks/46165
169219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46165/46165.txt	2014-07-01 07:49:04	ebooks/46165
2598	image/jpeg	http://www.gutenberg.org/cache/epub/46165/pg46165.cover.small.jpg	2020-05-22 03:40:39.053566	ebooks/46165
225423	text/html; charset=utf-8	http://www.gutenberg.org/files/46165/46165-h/46165-h.htm	2014-07-01 07:48:20	ebooks/46165
11606	image/jpeg	http://www.gutenberg.org/cache/epub/46165/pg46165.cover.medium.jpg	2020-05-22 03:40:39.077566	ebooks/46165
349343	application/epub+zip	http://www.gutenberg.org/ebooks/46165.epub.images	2020-05-22 03:40:36.026441	ebooks/46165
395843	text/html; charset=utf-8	http://www.gutenberg.org/files/46165/46165-h.zip	2014-07-01 07:49:16	ebooks/46165
59483	application/zip	http://www.gutenberg.org/files/46165/46165-8.zip	2014-07-01 07:49:16	ebooks/46165
59474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46165/46165.zip	2014-07-01 07:49:16	ebooks/46165
15453	application/rdf+xml	http://www.gutenberg.org/ebooks/46165.rdf	2020-06-11 01:38:29.508868	ebooks/46165
169179	text/plain	http://www.gutenberg.org/ebooks/46165.txt.utf-8	2020-05-22 03:40:35.538445	ebooks/46165
169194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46165/46165-8.txt	2014-07-01 07:48:18	ebooks/46165
876453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46165.kindle.images	2020-05-22 03:40:38.374576	ebooks/46165
179272	application/zip	http://www.gutenberg.org/files/46166/46166.zip	2014-07-01 09:19:40	ebooks/46166
218497	application/epub+zip	http://www.gutenberg.org/ebooks/46166.epub.noimages	2020-05-22 03:40:40.69656	ebooks/46166
474498	text/plain; charset=utf-8	http://www.gutenberg.org/files/46166/46166-0.txt	2014-07-01 09:18:48	ebooks/46166
179382	application/zip	http://www.gutenberg.org/files/46166/46166-8.zip	2014-07-01 09:19:40	ebooks/46166
552659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46166/46166-h/46166-h.htm	2014-07-01 09:18:50	ebooks/46166
751649	application/epub+zip	http://www.gutenberg.org/ebooks/46166.epub.images	2020-05-22 03:40:40.027584	ebooks/46166
724375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46166/46166-h.zip	2014-07-01 09:19:42	ebooks/46166
289498	text/plain	http://www.gutenberg.org/ebooks/4617.txt.utf-8	2020-06-02 23:51:08.255027	ebooks/4617
1947643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46166.kindle.images	2020-05-22 03:40:42.137527	ebooks/46166
8333	image/jpeg	http://www.gutenberg.org/cache/epub/46166/pg46166.cover.medium.jpg	2020-05-22 03:40:43.46451	ebooks/46166
2097	image/jpeg	http://www.gutenberg.org/cache/epub/46166/pg46166.cover.small.jpg	2020-05-22 03:40:43.434512	ebooks/46166
474037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46166/46166.txt	2014-07-01 09:19:16	ebooks/46166
179528	text/plain; charset=utf-8	http://www.gutenberg.org/files/46166/46166-0.zip	2014-07-01 09:19:40	ebooks/46166
898923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46166.kindle.noimages	2020-05-22 03:40:43.399512	ebooks/46166
16072	application/rdf+xml	http://www.gutenberg.org/ebooks/46166.rdf	2020-06-11 01:38:29.536907	ebooks/46166
474043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46166/46166-8.txt	2014-07-01 09:19:16	ebooks/46166
772705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46167/46167-h/46167-h.htm	2014-07-01 11:27:24	ebooks/46167
473631	application/epub+zip	http://www.gutenberg.org/ebooks/46167.epub.images	2020-05-22 03:40:44.912515	ebooks/46167
1208408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46167.kindle.noimages	2020-05-22 03:40:48.972443	ebooks/46167
949921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46167/46167-h.zip	2014-07-01 11:27:24	ebooks/46167
653297	text/plain	http://www.gutenberg.org/ebooks/46167.txt.utf-8	2020-05-22 03:40:43.608513	ebooks/46167
1621189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46167.kindle.images	2020-05-22 03:40:47.204461	ebooks/46167
15958	application/rdf+xml	http://www.gutenberg.org/ebooks/46167.rdf	2020-06-11 01:38:29.566885	ebooks/46167
653313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46167/46167.txt	2014-07-01 11:27:22	ebooks/46167
2443	image/jpeg	http://www.gutenberg.org/cache/epub/46167/pg46167.cover.small.jpg	2020-05-22 03:40:49.070502	ebooks/46167
191822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46167/46167.zip	2014-07-01 11:27:24	ebooks/46167
264018	application/epub+zip	http://www.gutenberg.org/ebooks/46167.epub.noimages	2020-05-22 03:40:45.384486	ebooks/46167
11128	image/jpeg	http://www.gutenberg.org/cache/epub/46167/pg46167.cover.medium.jpg	2020-05-22 03:40:49.163436	ebooks/46167
653322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46167/46167-8.txt	2014-07-01 11:27:22	ebooks/46167
191849	application/zip	http://www.gutenberg.org/files/46167/46167-8.zip	2014-07-01 11:27:24	ebooks/46167
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/46168.rdf	2020-06-11 01:38:29.593861	ebooks/46168
92238	application/epub+zip	http://www.gutenberg.org/ebooks/46168.epub.noimages	2020-05-22 03:40:49.895434	ebooks/46168
281632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46168.kindle.noimages	2020-05-22 03:40:50.55372	ebooks/46168
100144	application/epub+zip	http://www.gutenberg.org/ebooks/46168.epub.images	2020-05-22 03:40:49.67843	ebooks/46168
76344	text/plain	http://www.gutenberg.org/ebooks/46168.txt.utf-8	2020-05-22 03:40:49.404459	ebooks/46168
90642	text/html; charset=utf-8	http://www.gutenberg.org/files/46168/46168-h/46168-h.htm	2014-07-01 11:49:18	ebooks/46168
27747	application/zip	http://www.gutenberg.org/files/46168/46168-8.zip	2014-07-01 11:49:20	ebooks/46168
88166	text/html; charset=utf-8	http://www.gutenberg.org/files/46168/46168-h.zip	2014-07-01 11:49:20	ebooks/46168
76367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46168/46168.txt	2014-07-01 11:49:18	ebooks/46168
3227	image/jpeg	http://www.gutenberg.org/cache/epub/46168/pg46168.cover.small.jpg	2020-05-22 03:40:50.572718	ebooks/46168
76370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46168/46168-8.txt	2014-07-01 11:49:18	ebooks/46168
297206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46168.kindle.images	2020-05-22 03:40:50.220425	ebooks/46168
27724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46168/46168.zip	2014-07-01 11:49:20	ebooks/46168
17029	image/jpeg	http://www.gutenberg.org/cache/epub/46168/pg46168.cover.medium.jpg	2020-05-22 03:40:50.589723	ebooks/46168
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/46169.rdf	2020-06-11 01:38:29.61986	ebooks/46169
56358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46169/46169.zip	2014-07-01 11:50:38	ebooks/46169
369839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46169.kindle.noimages	2020-05-22 03:40:52.016706	ebooks/46169
21052	image/jpeg	http://www.gutenberg.org/cache/epub/46169/pg46169.cover.medium.jpg	2020-05-22 03:40:52.0487	ebooks/46169
56381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46169/46169-8.zip	2014-07-01 11:50:38	ebooks/46169
434848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46169.kindle.images	2020-05-22 03:40:51.578711	ebooks/46169
178092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46169/46169-h/46169-h.htm	2014-07-01 11:50:38	ebooks/46169
103091	application/epub+zip	http://www.gutenberg.org/ebooks/46169.epub.noimages	2020-05-22 03:40:51.137724	ebooks/46169
159835	text/plain	http://www.gutenberg.org/ebooks/46169.txt.utf-8	2020-05-22 03:40:50.683732	ebooks/46169
136076	application/epub+zip	http://www.gutenberg.org/ebooks/46169.epub.images	2020-05-22 03:40:50.956715	ebooks/46169
159865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46169/46169-8.txt	2014-07-01 11:50:38	ebooks/46169
3853	image/jpeg	http://www.gutenberg.org/cache/epub/46169/pg46169.cover.small.jpg	2020-05-22 03:40:52.033697	ebooks/46169
159857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46169/46169.txt	2014-07-01 11:50:38	ebooks/46169
127945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46169/46169-h.zip	2014-07-01 11:50:40	ebooks/46169
289526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4617/4617.txt	2009-08-17 16:57:14	ebooks/4617
106711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4617/4617.zip	2009-08-18 09:29:32	ebooks/4617
25073	image/jpeg	http://www.gutenberg.org/cache/epub/4617/pg4617.cover.medium.jpg	2020-06-02 23:51:10.077984	ebooks/4617
136402	application/epub+zip	http://www.gutenberg.org/ebooks/4617.epub.images	2020-06-02 23:51:08.53901	ebooks/4617
574674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4617.kindle.images	2020-06-02 23:51:09.342991	ebooks/4617
4886	image/jpeg	http://www.gutenberg.org/cache/epub/4617/pg4617.cover.small.jpg	2020-06-02 23:51:10.045975	ebooks/4617
109139	application/zip	http://www.gutenberg.org/files/4617/4617-h.zip	2009-08-18 09:29:32	ebooks/4617
574665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4617.kindle.noimages	2020-06-02 23:51:10.011032	ebooks/4617
136401	application/epub+zip	http://www.gutenberg.org/ebooks/4617.epub.noimages	2020-06-02 23:51:08.689987	ebooks/4617
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/4617.rdf	2020-06-11 01:03:49.968072	ebooks/4617
307821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4617/4617-h/4617-h.htm	2009-08-17 16:57:24	ebooks/4617
14286	image/jpeg	http://www.gutenberg.org/cache/epub/46170/pg46170.cover.medium.jpg	2020-05-22 03:40:56.477691	ebooks/46170
349870	application/zip	http://www.gutenberg.org/files/46170/46170-h.zip	2014-07-01 16:05:30	ebooks/46170
241238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46170/46170-8.zip	2014-07-01 16:05:30	ebooks/46170
639859	text/plain; charset=utf-8	http://www.gutenberg.org/files/46170/46170-0.txt	2014-07-01 16:04:14	ebooks/46170
241195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46170/46170.zip	2014-07-01 16:05:30	ebooks/46170
1296971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46170.kindle.noimages	2020-05-22 03:40:56.404644	ebooks/46170
2280	image/jpeg	http://www.gutenberg.org/cache/epub/46170/pg46170.cover.small.jpg	2020-05-22 03:40:56.442644	ebooks/46170
413250	application/epub+zip	http://www.gutenberg.org/ebooks/46170.epub.images	2020-05-22 03:40:52.835717	ebooks/46170
16796	application/rdf+xml	http://www.gutenberg.org/ebooks/46170.rdf	2020-06-11 01:38:29.648869	ebooks/46170
625886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46170/46170-8.txt	2014-07-01 16:04:56	ebooks/46170
1367434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46170.kindle.images	2020-05-22 03:40:54.86467	ebooks/46170
372643	application/epub+zip	http://www.gutenberg.org/ebooks/46170.epub.noimages	2020-05-22 03:40:53.274693	ebooks/46170
703023	text/html; charset=utf-8	http://www.gutenberg.org/files/46170/46170-h/46170-h.htm	2014-07-01 16:04:16	ebooks/46170
243016	application/zip	http://www.gutenberg.org/files/46170/46170-0.zip	2014-07-01 16:05:30	ebooks/46170
625915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46170/46170.txt	2014-07-01 16:04:56	ebooks/46170
1251888	application/epub+zip	http://www.gutenberg.org/ebooks/46171.epub.images	2020-05-22 03:40:57.455639	ebooks/46171
330672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46171.kindle.noimages	2020-05-22 03:40:59.7366	ebooks/46171
19197	text/plain; charset=utf-8	http://www.gutenberg.org/files/46171/46171-0.zip	2014-07-01 16:08:00	ebooks/46171
4055	image/jpeg	http://www.gutenberg.org/cache/epub/46171/pg46171.cover.small.jpg	2020-05-22 03:40:59.762597	ebooks/46171
131660	application/epub+zip	http://www.gutenberg.org/ebooks/46171.epub.noimages	2020-05-22 03:40:58.277631	ebooks/46171
28254	image/jpeg	http://www.gutenberg.org/cache/epub/46171/pg46171.cover.medium.jpg	2020-05-22 03:40:59.786601	ebooks/46171
51972	text/plain; charset=utf-8	http://www.gutenberg.org/files/46171/46171-0.txt	2014-07-01 16:06:40	ebooks/46171
51873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46171/46171.txt	2014-07-01 16:07:40	ebooks/46171
70923	text/html; charset=utf-8	http://www.gutenberg.org/files/46171/46171-h/46171-h.htm	2014-07-01 16:06:42	ebooks/46171
2468344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46171.kindle.images	2020-05-22 03:40:59.378602	ebooks/46171
19071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46171/46171.zip	2014-07-01 16:08:00	ebooks/46171
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/46171.rdf	2020-06-11 01:38:29.675868	ebooks/46171
1278653	text/html; charset=utf-8	http://www.gutenberg.org/files/46171/46171-h.zip	2014-07-01 16:08:00	ebooks/46171
287796	application/zip	http://www.gutenberg.org/files/46172/46172-h.zip	2014-07-01 16:10:06	ebooks/46172
727986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46172.kindle.images	2020-05-22 03:41:01.023583	ebooks/46172
289158	application/epub+zip	http://www.gutenberg.org/ebooks/46172.epub.images	2020-05-22 03:41:00.218595	ebooks/46172
123113	text/plain; charset=utf-8	http://www.gutenberg.org/files/46172/46172-0.txt	2014-07-01 16:08:48	ebooks/46172
3794	image/jpeg	http://www.gutenberg.org/cache/epub/46172/pg46172.cover.small.jpg	2020-05-22 03:41:01.533588	ebooks/46172
26045	image/jpeg	http://www.gutenberg.org/cache/epub/46172/pg46172.cover.medium.jpg	2020-05-22 03:41:01.557575	ebooks/46172
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/46172.rdf	2020-06-11 01:38:29.700865	ebooks/46172
46183	application/zip	http://www.gutenberg.org/files/46172/46172.zip	2014-07-01 16:10:06	ebooks/46172
184735	application/epub+zip	http://www.gutenberg.org/ebooks/46172.epub.noimages	2020-05-22 03:41:00.507591	ebooks/46172
46624	text/plain; charset=utf-8	http://www.gutenberg.org/files/46172/46172-0.zip	2014-07-01 16:10:06	ebooks/46172
144483	text/html; charset=utf-8	http://www.gutenberg.org/files/46172/46172-h/46172-h.htm	2014-07-01 16:08:50	ebooks/46172
519543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46172.kindle.noimages	2020-05-22 03:41:01.509576	ebooks/46172
119820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46172/46172.txt	2014-07-01 16:09:20	ebooks/46172
114654	application/epub+zip	http://www.gutenberg.org/ebooks/46173.epub.images	2020-05-22 03:41:01.973577	ebooks/46173
114654	application/epub+zip	http://www.gutenberg.org/ebooks/46173.epub.noimages	2020-05-22 03:41:02.17059	ebooks/46173
245416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46173/46173-h/46173-h.htm	2014-07-02 07:26:54	ebooks/46173
103770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46173/46173-h.zip	2014-07-02 07:26:54	ebooks/46173
8271	image/jpeg	http://www.gutenberg.org/cache/epub/46173/pg46173.cover.medium.jpg	2020-05-22 03:41:03.474553	ebooks/46173
82905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46173/46173-8.zip	2014-07-02 07:26:54	ebooks/46173
214576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46173/46173-8.txt	2014-07-02 07:26:54	ebooks/46173
82869	application/zip	http://www.gutenberg.org/files/46173/46173.zip	2014-07-02 07:26:54	ebooks/46173
214552	text/plain	http://www.gutenberg.org/ebooks/46173.txt.utf-8	2020-05-22 03:41:01.657583	ebooks/46173
214569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46173/46173.txt	2014-07-02 07:26:54	ebooks/46173
455672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46173.kindle.images	2020-05-22 03:41:02.798563	ebooks/46173
455664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46173.kindle.noimages	2020-05-22 03:41:03.436561	ebooks/46173
1815	image/jpeg	http://www.gutenberg.org/cache/epub/46173/pg46173.cover.small.jpg	2020-05-22 03:41:03.456555	ebooks/46173
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/46173.rdf	2020-06-11 01:38:29.727858	ebooks/46173
230182	application/epub+zip	http://www.gutenberg.org/ebooks/46174.epub.images	2020-05-22 03:41:04.047555	ebooks/46174
157848	application/zip	http://www.gutenberg.org/files/46174/46174-8.zip	2014-07-02 07:37:58	ebooks/46174
2498	image/jpeg	http://www.gutenberg.org/cache/epub/46174/pg46174.cover.small.jpg	2020-05-22 03:41:06.35452	ebooks/46174
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/46174.rdf	2020-06-11 01:38:29.753873	ebooks/46174
228086	application/epub+zip	http://www.gutenberg.org/ebooks/46174.epub.noimages	2020-05-22 03:41:04.317556	ebooks/46174
869238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46174.kindle.noimages	2020-05-22 03:41:06.328513	ebooks/46174
873258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46174.kindle.images	2020-05-22 03:41:05.321535	ebooks/46174
405991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46174/46174-8.txt	2014-07-02 07:37:54	ebooks/46174
441666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46174/46174-h/46174-h.htm	2014-07-02 07:37:58	ebooks/46174
412458	text/plain	http://www.gutenberg.org/ebooks/46174.txt.utf-8	2020-05-22 03:41:03.583564	ebooks/46174
11339	image/jpeg	http://www.gutenberg.org/cache/epub/46174/pg46174.cover.medium.jpg	2020-05-22 03:41:06.379512	ebooks/46174
209245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46174/46174-h.zip	2014-07-02 07:37:58	ebooks/46174
380078	application/epub+zip	http://www.gutenberg.org/ebooks/46175.epub.noimages	2020-05-22 03:41:07.874522	ebooks/46175
1318962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46175.kindle.noimages	2020-05-22 03:41:11.27646	ebooks/46175
2802	image/jpeg	http://www.gutenberg.org/cache/epub/46175/pg46175.cover.small.jpg	2020-05-22 03:41:11.39345	ebooks/46175
327176	text/html	http://www.gutenberg.org/files/46175/46175-h.zip	2014-07-02 10:51:02	ebooks/46175
693061	text/html	http://www.gutenberg.org/files/46175/46175-h/46175-h.htm	2014-07-02 10:46:34	ebooks/46175
594089	text/plain	http://www.gutenberg.org/ebooks/46175.txt.utf-8	2020-05-22 03:41:06.501542	ebooks/46175
209291	application/zip	http://www.gutenberg.org/files/46175/46175-8.zip	2014-07-02 10:42:16	ebooks/46175
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/46175.rdf	2020-06-11 01:38:29.780869	ebooks/46175
380078	application/epub+zip	http://www.gutenberg.org/ebooks/46175.epub.images	2020-05-22 03:41:07.3405	ebooks/46175
1318970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46175.kindle.images	2020-05-22 03:41:09.583471	ebooks/46175
209250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46175/46175.zip	2014-07-02 10:42:16	ebooks/46175
594107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46175/46175.txt	2014-07-02 10:42:16	ebooks/46175
594100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46175/46175-8.txt	2014-07-02 10:42:16	ebooks/46175
18697	image/jpeg	http://www.gutenberg.org/cache/epub/46175/pg46175.cover.medium.jpg	2020-05-22 03:41:11.620449	ebooks/46175
133430	text/plain; charset=utf-8	http://www.gutenberg.org/files/46176/46176-0.zip	2014-07-02 07:51:14	ebooks/46176
2351	image/jpeg	http://www.gutenberg.org/cache/epub/46176/pg46176.cover.small.jpg	2020-05-22 03:41:20.155556	ebooks/46176
15519	image/jpeg	http://www.gutenberg.org/cache/epub/46176/pg46176.cover.medium.jpg	2020-05-22 03:41:20.587531	ebooks/46176
458741	application/pdf	http://www.gutenberg.org/ebooks/46176.pdf.noimages	2020-05-22 03:41:25.102503	ebooks/46176
393615	text/plain; charset=utf-8	http://www.gutenberg.org/files/46176/46176-0.txt	2014-07-02 07:51:14	ebooks/46176
465885	text/html; charset=utf-8	http://www.gutenberg.org/files/46176/46176-h/46176-h.html	2014-07-02 07:50:50	ebooks/46176
21716	application/rdf+xml	http://www.gutenberg.org/ebooks/46176.rdf	2020-06-11 01:38:29.818857	ebooks/46176
1228118	application/epub+zip	http://www.gutenberg.org/ebooks/46176.epub.images	2020-05-22 03:41:15.285608	ebooks/46176
857393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46176.kindle.noimages	2020-05-22 03:41:19.715552	ebooks/46176
1429794	application/pdf	http://www.gutenberg.org/ebooks/46176.pdf.images	2020-05-22 03:41:22.9225	ebooks/46176
390863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46176/46176.txt	2014-07-02 07:51:22	ebooks/46176
382951	text/x-rst	http://www.gutenberg.org/ebooks/46176.rst.gen	2020-05-22 03:41:13.215428	ebooks/46176
2795678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46176.kindle.images	2020-05-22 03:41:18.722554	ebooks/46176
390853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46176/46176-8.txt	2014-07-02 07:51:18	ebooks/46176
382951	text/x-rst	http://www.gutenberg.org/files/46176/46176-rst/46176-rst.rst	2014-07-02 07:51:24	ebooks/46176
133064	application/zip	http://www.gutenberg.org/files/46176/46176-8.zip	2014-07-02 07:51:18	ebooks/46176
133050	application/zip	http://www.gutenberg.org/files/46176/46176.zip	2014-07-02 07:51:22	ebooks/46176
1188955	application/zip	http://www.gutenberg.org/files/46176/46176-rst.zip	2014-07-02 07:51:24	ebooks/46176
1204420	text/html; charset=utf-8	http://www.gutenberg.org/files/46176/46176-h.zip	2014-07-02 07:50:50	ebooks/46176
256681	application/epub+zip	http://www.gutenberg.org/ebooks/46176.epub.noimages	2020-05-22 03:41:17.266583	ebooks/46176
695382	text/html	http://www.gutenberg.org/ebooks/46177.html.noimages	2020-05-22 03:41:26.803467	ebooks/46177
695382	text/html	http://www.gutenberg.org/ebooks/46177.html.images	2020-05-22 03:41:26.663471	ebooks/46177
292149	application/epub+zip	http://www.gutenberg.org/ebooks/46177.epub.noimages	2020-05-22 03:41:27.340463	ebooks/46177
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/46177.rdf	2020-06-11 01:38:29.841861	ebooks/46177
292150	application/epub+zip	http://www.gutenberg.org/ebooks/46177.epub.images	2020-05-22 03:41:27.12247	ebooks/46177
1145929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46177.kindle.noimages	2020-05-22 03:41:30.072714	ebooks/46177
240088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46177/46177-8.zip	2014-07-02 11:33:14	ebooks/46177
3812	image/jpeg	http://www.gutenberg.org/cache/epub/46177/pg46177.cover.small.jpg	2020-05-22 03:41:30.100712	ebooks/46177
628746	text/plain	http://www.gutenberg.org/ebooks/46177.txt.utf-8	2020-05-22 03:41:26.238464	ebooks/46177
15776	image/jpeg	http://www.gutenberg.org/cache/epub/46177/pg46177.cover.medium.jpg	2020-05-22 03:41:30.124713	ebooks/46177
1145938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46177.kindle.images	2020-05-22 03:41:28.704436	ebooks/46177
600837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46177/46177-8.txt	2014-07-02 11:33:12	ebooks/46177
296479	application/zip	http://www.gutenberg.org/files/46178/46178-h.zip	2014-07-03 07:07:27	ebooks/46178
181248	application/zip	http://www.gutenberg.org/files/46178/46178.zip	2014-07-03 07:08:12	ebooks/46178
2705	image/jpeg	http://www.gutenberg.org/cache/epub/46178/pg46178.cover.small.jpg	2020-05-22 03:41:33.284674	ebooks/46178
461599	text/plain	http://www.gutenberg.org/ebooks/46178.txt.utf-8	2020-05-22 03:41:30.24071	ebooks/46178
461457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46178/46178.txt	2014-07-03 07:05:33	ebooks/46178
1076686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46178.kindle.images	2020-05-22 03:41:32.116679	ebooks/46178
461449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46178/46178-8.txt	2014-07-03 07:05:37	ebooks/46178
181380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46178/46178-8.zip	2014-07-03 07:08:06	ebooks/46178
1067680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46178.kindle.noimages	2020-05-22 03:41:33.249673	ebooks/46178
323186	application/epub+zip	http://www.gutenberg.org/ebooks/46178.epub.images	2020-05-22 03:41:30.716697	ebooks/46178
18871	image/jpeg	http://www.gutenberg.org/cache/epub/46178/pg46178.cover.medium.jpg	2020-05-22 03:41:33.31867	ebooks/46178
502819	text/html	http://www.gutenberg.org/files/46178/46178-h/46178-h.htm	2014-07-03 07:05:09	ebooks/46178
317648	application/epub+zip	http://www.gutenberg.org/ebooks/46178.epub.noimages	2020-05-22 03:41:30.98672	ebooks/46178
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/46178.rdf	2020-06-11 01:38:29.867868	ebooks/46178
18871	image/jpeg	http://www.gutenberg.org/cache/epub/46179/pg46179.cover.medium.jpg	2020-05-22 03:41:39.28959	ebooks/46179
206553	text/plain; charset=utf-8	http://www.gutenberg.org/files/46179/46179-0.txt	2014-07-02 12:21:06	ebooks/46179
2228	image/jpeg	http://www.gutenberg.org/cache/epub/46179/pg46179.cover.small.jpg	2020-05-22 03:41:39.257589	ebooks/46179
185577	application/epub+zip	http://www.gutenberg.org/ebooks/46179.epub.noimages	2020-05-22 03:41:38.026632	ebooks/46179
206159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46179/46179.txt	2014-07-02 12:21:10	ebooks/46179
575253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46179.kindle.noimages	2020-05-22 03:41:39.223595	ebooks/46179
185576	application/epub+zip	http://www.gutenberg.org/ebooks/46179.epub.images	2020-05-22 03:41:37.708624	ebooks/46179
75687	text/plain; charset=utf-8	http://www.gutenberg.org/files/46179/46179-0.zip	2014-07-02 12:21:10	ebooks/46179
234330	text/html; charset=us-ascii	http://www.gutenberg.org/files/46179/46179-h/46179-h.htm	2014-07-02 12:21:10	ebooks/46179
278772	text/html; charset=us-ascii	http://www.gutenberg.org/files/46179/46179-h.zip	2014-07-02 12:21:10	ebooks/46179
206162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46179/46179-8.txt	2014-07-02 12:21:10	ebooks/46179
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/46179.rdf	2020-06-11 01:38:29.896857	ebooks/46179
75605	application/zip	http://www.gutenberg.org/files/46179/46179-8.zip	2014-07-02 12:21:10	ebooks/46179
75583	application/zip	http://www.gutenberg.org/files/46179/46179.zip	2014-07-02 12:21:10	ebooks/46179
575296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46179.kindle.images	2020-05-22 03:41:38.623605	ebooks/46179
542221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4618.kindle.images	2020-06-02 23:51:11.339962	ebooks/4618
108075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4618/4618.zip	2009-08-18 09:29:38	ebooks/4618
293247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4618/4618.txt	2009-08-17 16:58:02	ebooks/4618
13295	image/jpeg	http://www.gutenberg.org/cache/epub/4618/pg4618.cover.medium.jpg	2020-06-02 23:51:12.048944	ebooks/4618
310798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4618/4618-h/4618-h.htm	2009-08-17 16:58:24	ebooks/4618
293219	text/plain	http://www.gutenberg.org/ebooks/4618.txt.utf-8	2020-06-02 23:51:10.265992	ebooks/4618
542218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4618.kindle.noimages	2020-06-02 23:51:11.981951	ebooks/4618
3534	image/jpeg	http://www.gutenberg.org/cache/epub/4618/pg4618.cover.small.jpg	2020-06-02 23:51:12.014962	ebooks/4618
129702	application/epub+zip	http://www.gutenberg.org/ebooks/4618.epub.noimages	2020-06-02 23:51:10.689961	ebooks/4618
129701	application/epub+zip	http://www.gutenberg.org/ebooks/4618.epub.images	2020-06-02 23:51:10.542974	ebooks/4618
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/4618.rdf	2020-06-11 01:03:49.992047	ebooks/4618
110502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4618/4618-h.zip	2009-08-18 09:29:38	ebooks/4618
853458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46180.kindle.noimages	2020-05-22 03:41:42.134556	ebooks/46180
857597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46180.kindle.images	2020-05-22 03:41:41.134577	ebooks/46180
2423	image/jpeg	http://www.gutenberg.org/cache/epub/46180/pg46180.cover.small.jpg	2020-05-22 03:41:42.161552	ebooks/46180
154790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46180/46180-8.zip	2014-07-03 03:53:18	ebooks/46180
230189	application/epub+zip	http://www.gutenberg.org/ebooks/46180.epub.images	2020-05-22 03:41:39.871601	ebooks/46180
433351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46180/46180-h/46180-h.htm	2014-07-03 03:53:18	ebooks/46180
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/46180.rdf	2020-06-11 01:38:29.922864	ebooks/46180
391751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46180/46180-8.txt	2014-07-03 03:53:16	ebooks/46180
398315	text/plain	http://www.gutenberg.org/ebooks/46180.txt.utf-8	2020-05-22 03:41:39.397622	ebooks/46180
11364	image/jpeg	http://www.gutenberg.org/cache/epub/46180/pg46180.cover.medium.jpg	2020-05-22 03:41:42.185557	ebooks/46180
210272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46180/46180-h.zip	2014-07-03 03:53:18	ebooks/46180
228054	application/epub+zip	http://www.gutenberg.org/ebooks/46180.epub.noimages	2020-05-22 03:41:40.145595	ebooks/46180
129327	text/plain	http://www.gutenberg.org/ebooks/46181.txt.utf-8	2020-05-22 03:41:42.297554	ebooks/46181
6136	image/jpeg	http://www.gutenberg.org/cache/epub/46181/pg46181.cover.medium.jpg	2020-05-22 03:41:43.555531	ebooks/46181
59891	application/epub+zip	http://www.gutenberg.org/ebooks/46181.epub.noimages	2020-05-22 03:41:42.813544	ebooks/46181
264171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46181.kindle.noimages	2020-05-22 03:41:43.527537	ebooks/46181
62178	application/epub+zip	http://www.gutenberg.org/ebooks/46181.epub.images	2020-05-22 03:41:42.587545	ebooks/46181
129357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46181/46181.txt	2014-07-03 07:04:02	ebooks/46181
56321	application/zip	http://www.gutenberg.org/files/46181/46181-h.zip	2014-07-03 07:04:02	ebooks/46181
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/46181.rdf	2020-06-11 01:38:29.945877	ebooks/46181
268122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46181.kindle.images	2020-05-22 03:41:43.168541	ebooks/46181
1508	image/jpeg	http://www.gutenberg.org/cache/epub/46181/pg46181.cover.small.jpg	2020-05-22 03:41:43.54253	ebooks/46181
40918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46181/46181.zip	2014-07-03 07:04:02	ebooks/46181
141836	text/html; charset=utf-8	http://www.gutenberg.org/files/46181/46181-h/46181-h.htm	2014-07-03 07:04:02	ebooks/46181
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/46182.rdf	2020-06-11 01:38:29.972872	ebooks/46182
1036946	application/zip	http://www.gutenberg.org/files/46182/46182-h.zip	2014-07-03 10:49:56	ebooks/46182
229366	application/epub+zip	http://www.gutenberg.org/ebooks/46182.epub.noimages	2020-05-22 03:41:44.387531	ebooks/46182
2311790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46182.kindle.images	2020-05-22 03:41:45.8545	ebooks/46182
304167	text/plain	http://www.gutenberg.org/ebooks/46182.txt.utf-8	2020-05-22 03:41:43.649549	ebooks/46182
757294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46182.kindle.noimages	2020-05-22 03:41:46.723493	ebooks/46182
296946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46182/46182-8.txt	2014-07-03 10:49:12	ebooks/46182
34572	image/jpeg	http://www.gutenberg.org/cache/epub/46182/pg46182.cover.medium.jpg	2020-05-22 03:41:46.816492	ebooks/46182
4387	image/jpeg	http://www.gutenberg.org/cache/epub/46182/pg46182.cover.small.jpg	2020-05-22 03:41:46.7705	ebooks/46182
113679	application/zip	http://www.gutenberg.org/files/46182/46182-8.zip	2014-07-03 10:49:54	ebooks/46182
369794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46182/46182-h/46182-h.htm	2014-07-03 10:49:12	ebooks/46182
1048862	application/epub+zip	http://www.gutenberg.org/ebooks/46182.epub.images	2020-05-22 03:41:44.130554	ebooks/46182
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/46183.rdf	2020-06-11 01:38:30.002871	ebooks/46183
295329	application/zip	http://www.gutenberg.org/files/46183/46183-h.zip	2014-07-07 13:02:34	ebooks/46183
676139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46183/46183-h/46183-h.htm	2014-07-07 13:02:04	ebooks/46183
577678	text/plain; charset=utf-8	http://www.gutenberg.org/files/46183/46183-0.txt	2014-07-07 13:02:20	ebooks/46183
213161	application/zip	http://www.gutenberg.org/files/46183/46183-8.zip	2014-07-07 13:02:34	ebooks/46183
1257851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46183.kindle.images	2020-05-22 03:41:50.168451	ebooks/46183
564027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46183/46183-8.txt	2014-07-07 13:02:18	ebooks/46183
13040	image/jpeg	http://www.gutenberg.org/cache/epub/46183/pg46183.cover.medium.jpg	2020-05-22 03:41:52.031432	ebooks/46183
1257843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46183.kindle.noimages	2020-05-22 03:41:51.906424	ebooks/46183
2455	image/jpeg	http://www.gutenberg.org/cache/epub/46183/pg46183.cover.small.jpg	2020-05-22 03:41:51.972427	ebooks/46183
215202	application/zip	http://www.gutenberg.org/files/46183/46183-0.zip	2014-07-07 13:02:34	ebooks/46183
317107	application/epub+zip	http://www.gutenberg.org/ebooks/46183.epub.images	2020-05-22 03:41:47.80748	ebooks/46183
317107	application/epub+zip	http://www.gutenberg.org/ebooks/46183.epub.noimages	2020-05-22 03:41:48.43448	ebooks/46183
954294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46184.kindle.noimages	2020-05-22 03:41:54.949589	ebooks/46184
961197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46184.kindle.images	2020-05-22 03:41:53.9786	ebooks/46184
24717	image/jpeg	http://www.gutenberg.org/cache/epub/46184/pg46184.cover.medium.jpg	2020-05-22 03:41:54.994594	ebooks/46184
162095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46184/46184-8.zip	2014-07-03 10:53:24	ebooks/46184
274689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46184/46184-h.zip	2014-07-03 10:53:24	ebooks/46184
283226	application/epub+zip	http://www.gutenberg.org/ebooks/46184.epub.noimages	2020-05-22 03:41:53.024418	ebooks/46184
417889	text/plain	http://www.gutenberg.org/ebooks/46184.txt.utf-8	2020-05-22 03:41:52.199426	ebooks/46184
410179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46184/46184-8.txt	2014-07-03 10:53:20	ebooks/46184
286781	application/epub+zip	http://www.gutenberg.org/ebooks/46184.epub.images	2020-05-22 03:41:52.628424	ebooks/46184
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/46184.rdf	2020-06-11 01:38:30.027888	ebooks/46184
454662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46184/46184-h/46184-h.htm	2014-07-03 10:53:22	ebooks/46184
3414	image/jpeg	http://www.gutenberg.org/cache/epub/46184/pg46184.cover.small.jpg	2020-05-22 03:41:54.972591	ebooks/46184
142977	application/epub+zip	http://www.gutenberg.org/ebooks/46185.epub.noimages	2020-05-22 03:41:55.75459	ebooks/46185
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/46185.rdf	2020-06-11 01:38:30.056855	ebooks/46185
442165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46185.kindle.noimages	2020-05-22 03:41:57.580555	ebooks/46185
52331	application/zip	http://www.gutenberg.org/files/46185/46185.zip	2014-07-03 11:04:50	ebooks/46185
631346	application/epub+zip	http://www.gutenberg.org/ebooks/46185.epub.images	2020-05-22 03:41:55.520577	ebooks/46185
1426	image/jpeg	http://www.gutenberg.org/cache/epub/46185/pg46185.cover.small.jpg	2020-05-22 03:41:57.618564	ebooks/46185
241632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46185/46185-h/46185-h.htm	2014-07-03 11:04:48	ebooks/46185
145448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46185/46185-8.txt	2014-07-03 11:04:48	ebooks/46185
52364	application/zip	http://www.gutenberg.org/files/46185/46185-8.zip	2014-07-03 11:04:50	ebooks/46185
621571	application/zip	http://www.gutenberg.org/files/46185/46185-h.zip	2014-07-03 11:04:50	ebooks/46185
6055	image/jpeg	http://www.gutenberg.org/cache/epub/46185/pg46185.cover.medium.jpg	2020-05-22 03:41:57.653558	ebooks/46185
145442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46185/46185.txt	2014-07-03 11:04:48	ebooks/46185
1155122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46185.kindle.images	2020-05-22 03:41:56.714565	ebooks/46185
145428	text/plain	http://www.gutenberg.org/ebooks/46185.txt.utf-8	2020-05-22 03:41:55.093598	ebooks/46185
19644	image/jpeg	http://www.gutenberg.org/cache/epub/46186/pg46186.cover.medium.jpg	2020-05-22 03:42:03.730472	ebooks/46186
108190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46186/46186.zip	2014-07-03 11:29:03	ebooks/46186
10473080	application/epub+zip	http://www.gutenberg.org/ebooks/46186.epub.images	2020-05-22 03:41:58.591568	ebooks/46186
236573	application/epub+zip	http://www.gutenberg.org/ebooks/46186.epub.noimages	2020-05-22 03:41:58.856544	ebooks/46186
108245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46186/46186-8.zip	2014-07-03 11:29:03	ebooks/46186
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/46186.rdf	2020-06-11 01:38:30.081867	ebooks/46186
10386544	text/html	http://www.gutenberg.org/files/46186/46186-h.zip	2014-07-03 11:43:22	ebooks/46186
694271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46186.kindle.noimages	2020-05-22 03:42:03.647498	ebooks/46186
3051	image/jpeg	http://www.gutenberg.org/cache/epub/46186/pg46186.cover.small.jpg	2020-05-22 03:42:03.690476	ebooks/46186
290966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46186/46186-8.txt	2014-07-03 11:29:03	ebooks/46186
16758094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46186.kindle.images	2020-05-22 03:42:02.834483	ebooks/46186
347515	text/html	http://www.gutenberg.org/files/46186/46186-h/46186-h.htm	2014-07-03 11:33:46	ebooks/46186
291047	text/plain	http://www.gutenberg.org/ebooks/46186.txt.utf-8	2020-05-22 03:41:57.797572	ebooks/46186
291060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46186/46186.txt	2014-07-03 11:29:03	ebooks/46186
5557643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46187.kindle.images	2020-05-22 03:42:06.928431	ebooks/46187
20230	image/jpeg	http://www.gutenberg.org/cache/epub/46187/pg46187.cover.medium.jpg	2020-05-22 03:42:07.453434	ebooks/46187
14935	application/rdf+xml	http://www.gutenberg.org/ebooks/46187.rdf	2020-06-11 01:38:30.108855	ebooks/46187
406606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46187.kindle.noimages	2020-05-22 03:42:07.386429	ebooks/46187
126894	application/epub+zip	http://www.gutenberg.org/ebooks/46187.epub.noimages	2020-05-22 03:42:05.175462	ebooks/46187
146234	text/html; charset=utf-8	http://www.gutenberg.org/files/46187/46187-h/46187-h.htm	2014-07-05 04:35:06	ebooks/46187
4742658	application/zip	http://www.gutenberg.org/files/46187/46187-h.zip	2014-07-05 04:36:56	ebooks/46187
3361587	application/epub+zip	http://www.gutenberg.org/ebooks/46187.epub.images	2020-05-22 03:42:04.98054	ebooks/46187
125255	text/plain	http://www.gutenberg.org/ebooks/46187.txt.utf-8	2020-05-22 03:42:03.871482	ebooks/46187
2522	image/jpeg	http://www.gutenberg.org/cache/epub/46187/pg46187.cover.small.jpg	2020-05-22 03:42:07.420445	ebooks/46187
125263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46187/46187-8.txt	2014-07-04 08:48:16	ebooks/46187
50320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46187/46187.zip	2014-07-04 08:48:26	ebooks/46187
50369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46187/46187-8.zip	2014-07-04 08:48:26	ebooks/46187
125256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46187/46187.txt	2014-07-04 08:48:16	ebooks/46187
251379	application/epub+zip	http://www.gutenberg.org/ebooks/46188.epub.noimages	2020-05-22 03:42:08.393732	ebooks/46188
802967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46188.kindle.noimages	2020-05-22 03:42:10.097693	ebooks/46188
112235	application/zip	http://www.gutenberg.org/files/46188/46188.zip	2014-07-04 08:53:22	ebooks/46188
112266	application/zip	http://www.gutenberg.org/files/46188/46188-8.zip	2014-07-04 08:53:22	ebooks/46188
296865	text/plain	http://www.gutenberg.org/ebooks/46188.txt.utf-8	2020-05-22 03:42:07.563453	ebooks/46188
317832	application/zip	http://www.gutenberg.org/files/46188/46188-h.zip	2014-07-04 08:53:22	ebooks/46188
2772	image/jpeg	http://www.gutenberg.org/cache/epub/46188/pg46188.cover.small.jpg	2020-05-22 03:42:10.133693	ebooks/46188
296878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46188/46188.txt	2014-07-04 08:53:20	ebooks/46188
296886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46188/46188-8.txt	2014-07-04 08:53:20	ebooks/46188
272621	application/epub+zip	http://www.gutenberg.org/ebooks/46188.epub.images	2020-05-22 03:42:08.054442	ebooks/46188
845261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46188.kindle.images	2020-05-22 03:42:09.242706	ebooks/46188
334672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46188/46188-h/46188-h.htm	2014-07-04 08:53:20	ebooks/46188
24812	image/jpeg	http://www.gutenberg.org/cache/epub/46188/pg46188.cover.medium.jpg	2020-05-22 03:42:10.167708	ebooks/46188
18224	application/rdf+xml	http://www.gutenberg.org/ebooks/46188.rdf	2020-06-11 01:38:30.139874	ebooks/46188
635007	text/html; charset=utf-8	http://www.gutenberg.org/files/46189/46189-h/46189-h.htm	2014-07-04 08:58:26	ebooks/46189
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/46189.rdf	2020-06-11 01:38:30.163883	ebooks/46189
574385	text/plain; charset=utf-8	http://www.gutenberg.org/files/46189/46189-0.txt	2014-07-04 08:58:24	ebooks/46189
251455	application/zip	http://www.gutenberg.org/files/46189/46189-h.zip	2014-07-04 08:58:28	ebooks/46189
6860	image/jpeg	http://www.gutenberg.org/cache/epub/46189/pg46189.cover.medium.jpg	2020-05-22 03:42:14.01564	ebooks/46189
267130	application/epub+zip	http://www.gutenberg.org/ebooks/46189.epub.noimages	2020-05-22 03:42:11.294707	ebooks/46189
1070546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46189.kindle.images	2020-05-22 03:42:12.628678	ebooks/46189
1070538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46189.kindle.noimages	2020-05-22 03:42:13.958643	ebooks/46189
267130	application/epub+zip	http://www.gutenberg.org/ebooks/46189.epub.images	2020-05-22 03:42:10.856714	ebooks/46189
1754	image/jpeg	http://www.gutenberg.org/cache/epub/46189/pg46189.cover.small.jpg	2020-05-22 03:42:13.989641	ebooks/46189
226022	text/plain; charset=utf-8	http://www.gutenberg.org/files/46189/46189-0.zip	2014-07-04 08:58:28	ebooks/46189
216990	application/epub+zip	http://www.gutenberg.org/ebooks/4619.epub.noimages	2020-06-02 23:51:12.768952	ebooks/4619
472441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4619/4619.txt	2009-08-30 06:56:42	ebooks/4619
472413	text/plain	http://www.gutenberg.org/ebooks/4619.txt.utf-8	2020-06-02 23:51:12.179949	ebooks/4619
185314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4619/4619.zip	2009-08-30 07:03:06	ebooks/4619
189704	application/zip	http://www.gutenberg.org/files/4619/4619-h.zip	2009-08-30 07:03:06	ebooks/4619
880998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4619.kindle.noimages	2020-06-02 23:51:14.722915	ebooks/4619
4525	image/jpeg	http://www.gutenberg.org/cache/epub/4619/pg4619.cover.small.jpg	2020-06-02 23:51:14.763915	ebooks/4619
22839	image/jpeg	http://www.gutenberg.org/cache/epub/4619/pg4619.cover.medium.jpg	2020-06-02 23:51:14.801932	ebooks/4619
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/4619.rdf	2020-06-11 01:03:50.016042	ebooks/4619
216990	application/epub+zip	http://www.gutenberg.org/ebooks/4619.epub.images	2020-06-02 23:51:12.577948	ebooks/4619
881014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4619.kindle.images	2020-06-02 23:51:13.744923	ebooks/4619
505248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4619/4619-h/4619-h.htm	2009-08-30 06:56:50	ebooks/4619
18935	image/jpeg	http://www.gutenberg.org/cache/epub/46190/pg46190.cover.medium.jpg	2020-05-22 03:42:15.556617	ebooks/46190
86425	text/plain	http://www.gutenberg.org/ebooks/46190.txt.utf-8	2020-05-22 03:42:14.133637	ebooks/46190
107827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46190/46190-h/46190-h.htm	2014-07-04 07:55:56	ebooks/46190
284936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46190.kindle.noimages	2020-05-22 03:42:15.516628	ebooks/46190
87696	application/epub+zip	http://www.gutenberg.org/ebooks/46190.epub.noimages	2020-05-22 03:42:14.654644	ebooks/46190
32589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46190/46190-8.zip	2014-07-04 07:55:56	ebooks/46190
573781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46190.kindle.images	2020-05-22 03:42:15.12263	ebooks/46190
238701	application/epub+zip	http://www.gutenberg.org/ebooks/46190.epub.images	2020-05-22 03:42:14.493644	ebooks/46190
32570	application/zip	http://www.gutenberg.org/files/46190/46190.zip	2014-07-04 07:55:56	ebooks/46190
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/46190.rdf	2020-06-11 01:38:30.189868	ebooks/46190
3167	image/jpeg	http://www.gutenberg.org/cache/epub/46190/pg46190.cover.small.jpg	2020-05-22 03:42:15.537617	ebooks/46190
243638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46190/46190-h.zip	2014-07-04 07:55:56	ebooks/46190
86456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46190/46190-8.txt	2014-07-04 07:55:56	ebooks/46190
86451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46190/46190.txt	2014-07-04 07:55:56	ebooks/46190
203274	application/pdf	http://www.gutenberg.org/ebooks/46191.pdf.noimages	2020-05-22 03:42:23.479541	ebooks/46191
54579	application/zip	http://www.gutenberg.org/files/46191/46191-8.zip	2014-07-04 15:22:30	ebooks/46191
148410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46191/46191.txt	2014-07-04 15:22:30	ebooks/46191
190024	text/html; charset=utf-8	http://www.gutenberg.org/files/46191/46191-h/46191-h.html	2014-07-04 15:22:16	ebooks/46191
159414	application/epub+zip	http://www.gutenberg.org/ebooks/46191.epub.noimages	2020-05-22 03:42:18.639593	ebooks/46191
1713	image/jpeg	http://www.gutenberg.org/cache/epub/46191/pg46191.cover.small.jpg	2020-05-22 03:42:20.346582	ebooks/46191
11788	image/jpeg	http://www.gutenberg.org/cache/epub/46191/pg46191.cover.medium.jpg	2020-05-22 03:42:20.756555	ebooks/46191
847237	application/epub+zip	http://www.gutenberg.org/ebooks/46191.epub.images	2020-05-22 03:42:17.567616	ebooks/46191
134981	text/x-rst	http://www.gutenberg.org/files/46191/46191-rst/46191-rst.rst	2014-07-04 15:22:32	ebooks/46191
835613	text/html; charset=utf-8	http://www.gutenberg.org/files/46191/46191-h.zip	2014-07-04 15:22:16	ebooks/46191
478526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46191.kindle.noimages	2020-05-22 03:42:20.124591	ebooks/46191
20118	application/rdf+xml	http://www.gutenberg.org/ebooks/46191.rdf	2020-06-11 01:38:30.224862	ebooks/46191
148545	text/plain; charset=utf-8	http://www.gutenberg.org/files/46191/46191-0.txt	2014-07-04 15:22:28	ebooks/46191
148410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46191/46191-8.txt	2014-07-04 15:22:30	ebooks/46191
134981	text/x-rst	http://www.gutenberg.org/ebooks/46191.rst.gen	2020-05-22 03:42:16.492631	ebooks/46191
54537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46191/46191.zip	2014-07-04 15:22:30	ebooks/46191
54677	text/plain; charset=utf-8	http://www.gutenberg.org/files/46191/46191-0.zip	2014-07-04 15:22:28	ebooks/46191
822385	application/zip	http://www.gutenberg.org/files/46191/46191-rst.zip	2014-07-04 15:22:32	ebooks/46191
1852905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46191.kindle.images	2020-05-22 03:42:19.592566	ebooks/46191
891932	application/pdf	http://www.gutenberg.org/ebooks/46191.pdf.images	2020-05-22 03:42:22.126537	ebooks/46191
28139	application/zip	http://www.gutenberg.org/files/46192/46192-0.zip	2014-07-04 15:23:52	ebooks/46192
57172	text/x-rst	http://www.gutenberg.org/files/46192/46192-rst/46192-rst.rst	2014-07-04 15:23:54	ebooks/46192
331728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46192.kindle.noimages	2020-05-22 03:42:26.81848	ebooks/46192
28054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46192/46192-8.zip	2014-07-04 15:23:54	ebooks/46192
76039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46192/46192-8.txt	2014-07-04 15:23:54	ebooks/46192
28035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46192/46192.zip	2014-07-04 15:23:54	ebooks/46192
2463	image/jpeg	http://www.gutenberg.org/cache/epub/46192/pg46192.cover.small.jpg	2020-05-22 03:42:26.936471	ebooks/46192
57172	text/x-rst	http://www.gutenberg.org/ebooks/46192.rst.gen	2020-05-22 03:42:24.264512	ebooks/46192
101690	text/html; charset=utf-8	http://www.gutenberg.org/files/46192/46192-h/46192-h.html	2014-07-04 15:23:46	ebooks/46192
110155	text/html; charset=utf-8	http://www.gutenberg.org/files/46192/46192-h.zip	2014-07-04 15:23:46	ebooks/46192
115528	application/epub+zip	http://www.gutenberg.org/ebooks/46192.epub.noimages	2020-05-22 03:42:26.068492	ebooks/46192
132011	application/pdf	http://www.gutenberg.org/ebooks/46192.pdf.noimages	2020-05-22 03:42:29.051455	ebooks/46192
76191	text/plain; charset=utf-8	http://www.gutenberg.org/files/46192/46192-0.txt	2014-07-04 15:23:52	ebooks/46192
17538	image/jpeg	http://www.gutenberg.org/cache/epub/46192/pg46192.cover.medium.jpg	2020-05-22 03:42:27.052475	ebooks/46192
132010	application/pdf	http://www.gutenberg.org/ebooks/46192.pdf.images	2020-05-22 03:42:28.049489	ebooks/46192
20506	application/rdf+xml	http://www.gutenberg.org/ebooks/46192.rdf	2020-06-11 01:38:30.259855	ebooks/46192
98394	text/x-rst	http://www.gutenberg.org/files/46192/46192-rst.zip	2014-07-04 15:23:54	ebooks/46192
115526	application/epub+zip	http://www.gutenberg.org/ebooks/46192.epub.images	2020-05-22 03:42:25.263493	ebooks/46192
331742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46192.kindle.images	2020-05-22 03:42:26.441482	ebooks/46192
76046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46192/46192.txt	2014-07-04 15:23:54	ebooks/46192
323020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46193/46193-8.txt	2014-07-04 18:56:14	ebooks/46193
362275	text/html	http://www.gutenberg.org/ebooks/46193.html.noimages	2020-05-22 03:42:29.644438	ebooks/46193
362275	text/html	http://www.gutenberg.org/ebooks/46193.html.images	2020-05-22 03:42:29.56644	ebooks/46193
15169	image/jpeg	http://www.gutenberg.org/cache/epub/46193/pg46193.cover.medium.jpg	2020-05-22 03:42:31.396423	ebooks/46193
632760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46193.kindle.noimages	2020-05-22 03:42:31.347419	ebooks/46193
126312	application/zip	http://www.gutenberg.org/files/46193/46193-8.zip	2014-07-04 18:56:16	ebooks/46193
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/46193.rdf	2020-06-11 01:38:30.285854	ebooks/46193
160768	application/epub+zip	http://www.gutenberg.org/ebooks/46193.epub.images	2020-05-22 03:42:29.811445	ebooks/46193
337911	text/plain	http://www.gutenberg.org/ebooks/46193.txt.utf-8	2020-05-22 03:42:29.358451	ebooks/46193
3825	image/jpeg	http://www.gutenberg.org/cache/epub/46193/pg46193.cover.small.jpg	2020-05-22 03:42:31.373417	ebooks/46193
160768	application/epub+zip	http://www.gutenberg.org/ebooks/46193.epub.noimages	2020-05-22 03:42:29.925438	ebooks/46193
632872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46193.kindle.images	2020-05-22 03:42:30.633433	ebooks/46193
15002	image/jpeg	http://www.gutenberg.org/cache/epub/46194/pg46194.cover.medium.jpg	2020-05-22 03:42:34.069584	ebooks/46194
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/46194.rdf	2020-06-11 01:38:30.310868	ebooks/46194
381158	text/html	http://www.gutenberg.org/ebooks/46194.html.images	2020-05-22 03:42:31.961431	ebooks/46194
130892	application/zip	http://www.gutenberg.org/files/46194/46194-8.zip	2014-07-04 18:57:00	ebooks/46194
657801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46194.kindle.images	2020-05-22 03:42:33.199601	ebooks/46194
340291	text/plain	http://www.gutenberg.org/ebooks/46194.txt.utf-8	2020-05-22 03:42:31.510433	ebooks/46194
169425	application/epub+zip	http://www.gutenberg.org/ebooks/46194.epub.noimages	2020-05-22 03:42:32.37645	ebooks/46194
325409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46194/46194-8.txt	2014-07-04 18:56:58	ebooks/46194
169425	application/epub+zip	http://www.gutenberg.org/ebooks/46194.epub.images	2020-05-22 03:42:32.241417	ebooks/46194
657789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46194.kindle.noimages	2020-05-22 03:42:34.020583	ebooks/46194
381158	text/html	http://www.gutenberg.org/ebooks/46194.html.noimages	2020-05-22 03:42:32.047421	ebooks/46194
3815	image/jpeg	http://www.gutenberg.org/cache/epub/46194/pg46194.cover.small.jpg	2020-05-22 03:42:34.04658	ebooks/46194
169677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46195/46195.txt	2014-07-05 02:58:10	ebooks/46195
15867	application/rdf+xml	http://www.gutenberg.org/ebooks/46195.rdf	2020-06-11 01:38:30.339854	ebooks/46195
2928	image/jpeg	http://www.gutenberg.org/cache/epub/46195/pg46195.cover.small.jpg	2020-05-22 03:42:37.149548	ebooks/46195
573654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46195.kindle.noimages	2020-05-22 03:42:37.117544	ebooks/46195
66626	application/zip	http://www.gutenberg.org/files/46195/46195-8.zip	2014-07-05 02:58:14	ebooks/46195
169686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46195/46195-8.txt	2014-07-05 02:58:10	ebooks/46195
2444133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46195.kindle.images	2020-05-22 03:42:36.449552	ebooks/46195
211227	text/html; charset=utf-8	http://www.gutenberg.org/files/46195/46195-h/46195-h.htm	2014-07-05 02:58:12	ebooks/46195
19620	image/jpeg	http://www.gutenberg.org/cache/epub/46195/pg46195.cover.medium.jpg	2020-05-22 03:42:37.180542	ebooks/46195
169653	text/plain	http://www.gutenberg.org/ebooks/46195.txt.utf-8	2020-05-22 03:42:34.181585	ebooks/46195
1221489	application/epub+zip	http://www.gutenberg.org/ebooks/46195.epub.images	2020-05-22 03:42:34.706587	ebooks/46195
190834	application/epub+zip	http://www.gutenberg.org/ebooks/46195.epub.noimages	2020-05-22 03:42:35.069582	ebooks/46195
66604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46195/46195.zip	2014-07-05 02:58:14	ebooks/46195
1177994	text/html; charset=utf-8	http://www.gutenberg.org/files/46195/46195-h.zip	2014-07-05 02:58:14	ebooks/46195
383630	text/html; charset=utf-8	http://www.gutenberg.org/files/46196/46196-h.zip	2014-07-05 09:12:16	ebooks/46196
146899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46196/46196-8.zip	2014-07-05 09:12:16	ebooks/46196
2129	image/jpeg	http://www.gutenberg.org/cache/epub/46196/pg46196.cover.small.jpg	2020-05-22 03:42:40.334501	ebooks/46196
809519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46196.kindle.noimages	2020-05-22 03:42:40.3105	ebooks/46196
381143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46196/46196-8.txt	2014-07-05 09:12:04	ebooks/46196
394996	application/epub+zip	http://www.gutenberg.org/ebooks/46196.epub.images	2020-05-22 03:42:37.814544	ebooks/46196
1123036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46196.kindle.images	2020-05-22 03:42:39.437514	ebooks/46196
421330	text/html; charset=utf-8	http://www.gutenberg.org/files/46196/46196-h/46196-h.htm	2014-07-05 09:12:04	ebooks/46196
389257	text/plain	http://www.gutenberg.org/ebooks/46196.txt.utf-8	2020-05-22 03:42:37.293552	ebooks/46196
237139	application/epub+zip	http://www.gutenberg.org/ebooks/46196.epub.noimages	2020-05-22 03:42:38.122548	ebooks/46196
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/46196.rdf	2020-06-11 01:38:30.36485	ebooks/46196
14929	image/jpeg	http://www.gutenberg.org/cache/epub/46196/pg46196.cover.medium.jpg	2020-05-22 03:42:40.355512	ebooks/46196
198083	text/plain	http://www.gutenberg.org/ebooks/46197.txt.utf-8	2020-05-22 03:42:40.464518	ebooks/46197
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/46197.rdf	2020-06-11 01:38:30.391863	ebooks/46197
198099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46197/46197.txt	2014-07-05 09:17:14	ebooks/46197
509136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46197.kindle.images	2020-05-22 03:42:42.443483	ebooks/46197
76237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46197/46197-8.zip	2014-07-05 09:17:16	ebooks/46197
120965	application/zip	http://www.gutenberg.org/files/46197/46197-h.zip	2014-07-05 09:17:16	ebooks/46197
76196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46197/46197.zip	2014-07-05 09:17:16	ebooks/46197
504584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46197.kindle.noimages	2020-05-22 03:42:43.503458	ebooks/46197
7367	image/jpeg	http://www.gutenberg.org/cache/epub/46197/pg46197.cover.medium.jpg	2020-05-22 03:42:43.609455	ebooks/46197
198103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46197/46197-8.txt	2014-07-05 09:17:14	ebooks/46197
1732	image/jpeg	http://www.gutenberg.org/cache/epub/46197/pg46197.cover.small.jpg	2020-05-22 03:42:43.557463	ebooks/46197
135032	application/epub+zip	http://www.gutenberg.org/ebooks/46197.epub.noimages	2020-05-22 03:42:41.387496	ebooks/46197
360280	text/html; charset=utf-8	http://www.gutenberg.org/files/46197/46197-h/46197-h.htm	2014-07-05 09:17:14	ebooks/46197
137408	application/epub+zip	http://www.gutenberg.org/ebooks/46197.epub.images	2020-05-22 03:42:41.060513	ebooks/46197
120817	application/zip	http://www.gutenberg.org/files/46198/46198-h.zip	2014-07-05 10:53:59	ebooks/46198
158171	text/plain; charset=utf-8	http://www.gutenberg.org/files/46198/46198-0.txt	2020-06-15 16:02:41	ebooks/46198
282972	application/zip	http://www.gutenberg.org/files/46224/46224-0.zip	2014-07-08 06:44:16	ebooks/46224
546531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46198.kindle.images	2020-06-16 02:01:43.089086	ebooks/46198
60036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46198/46198-8.zip	2014-07-05 10:42:00	ebooks/46198
500496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46198.kindle.noimages	2020-06-16 02:01:43.999076	ebooks/46198
3095	image/jpeg	http://www.gutenberg.org/cache/epub/46198/pg46198.cover.small.jpg	2020-06-16 02:01:44.504122	ebooks/46198
156405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46198/46198-8.txt	2014-07-05 10:42:00	ebooks/46198
156415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46198/46198.txt	2014-07-05 10:44:36	ebooks/46198
184549	application/epub+zip	http://www.gutenberg.org/ebooks/46198.epub.images	2020-06-16 02:01:41.802136	ebooks/46198
60036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46198/46198.zip	2014-07-05 10:44:36	ebooks/46198
138046	application/epub+zip	http://www.gutenberg.org/ebooks/46198.epub.noimages	2020-06-16 02:01:42.184092	ebooks/46198
278383	text/html	http://www.gutenberg.org/files/46198/46198-h/46198-h.htm	2014-07-05 10:51:09	ebooks/46198
16260	application/rdf+xml	http://www.gutenberg.org/ebooks/46198.rdf	2020-06-16 02:01:44.643067	ebooks/46198
18784	image/jpeg	http://www.gutenberg.org/cache/epub/46198/pg46198.cover.medium.jpg	2020-06-16 02:01:44.547066	ebooks/46198
60303	application/zip	http://www.gutenberg.org/files/46198/46198-0.zip	2020-06-15 16:02:41	ebooks/46198
91210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46199/46199.zip	2014-07-05 12:53:05	ebooks/46199
281341	text/html	http://www.gutenberg.org/files/46199/46199-h/46199-h.htm	2014-07-05 12:58:24	ebooks/46199
15673	application/rdf+xml	http://www.gutenberg.org/ebooks/46199.rdf	2020-06-16 02:01:50.853057	ebooks/46199
230309	text/plain; charset=utf-8	http://www.gutenberg.org/files/46199/46199-0.txt	2020-06-15 16:02:43	ebooks/46199
5806	image/jpeg	http://www.gutenberg.org/cache/epub/46199/pg46199.cover.small.jpg	2020-06-16 02:01:50.731982	ebooks/46199
1810257	text/html	http://www.gutenberg.org/files/46199/46199-h.zip	2014-07-05 13:03:13	ebooks/46199
2910960	application/epub+zip	http://www.gutenberg.org/ebooks/46199.epub.images	2020-06-16 02:01:47.26304	ebooks/46199
91897	application/zip	http://www.gutenberg.org/files/46199/46199-8.zip	2014-07-05 12:53:05	ebooks/46199
583955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46199.kindle.noimages	2020-06-16 02:01:50.694979	ebooks/46199
5381326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46199.kindle.images	2020-06-16 02:01:49.981993	ebooks/46199
163135	application/epub+zip	http://www.gutenberg.org/ebooks/46199.epub.noimages	2020-06-16 02:01:47.714034	ebooks/46199
229328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46199/46199.txt	2014-07-05 12:53:05	ebooks/46199
42880	image/jpeg	http://www.gutenberg.org/cache/epub/46199/pg46199.cover.medium.jpg	2020-06-16 02:01:50.766001	ebooks/46199
229273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46199/46199-8.txt	2014-07-05 12:53:05	ebooks/46199
92191	text/plain; charset=utf-8	http://www.gutenberg.org/files/46199/46199-0.zip	2020-06-15 16:02:43	ebooks/46199
449336	text/html; charset=utf-8	http://www.gutenberg.org/files/462/462-h/462-h.htm	2019-01-09 06:35:56	ebooks/462
649961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/462.kindle.images	2020-05-31 23:56:36.48707	ebooks/462
323123	text/plain; charset=utf-8	http://www.gutenberg.org/files/462/462-0.txt	2018-03-03 07:03:50	ebooks/462
323077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/462/462.txt	2006-03-14 10:59:14	ebooks/462
156045	application/epub+zip	http://www.gutenberg.org/ebooks/462.epub.noimages	2020-05-31 23:56:35.620067	ebooks/462
156045	application/epub+zip	http://www.gutenberg.org/ebooks/462.epub.images	2020-05-31 23:56:35.385102	ebooks/462
17761	application/rdf+xml	http://www.gutenberg.org/ebooks/462.rdf	2020-06-11 01:00:27.053134	ebooks/462
117899	application/zip	http://www.gutenberg.org/files/462/462-0.zip	2018-03-19 08:37:56	ebooks/462
127917	application/zip	http://www.gutenberg.org/files/462/462-h.zip	2019-01-09 06:36:14	ebooks/462
649949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/462.kindle.noimages	2020-05-31 23:56:37.343082	ebooks/462
117852	application/zip	http://www.gutenberg.org/files/462/462.zip	2006-03-14 11:00:54	ebooks/462
15053	image/jpeg	http://www.gutenberg.org/cache/epub/462/pg462.cover.medium.jpg	2020-05-31 23:56:37.425042	ebooks/462
3592	image/jpeg	http://www.gutenberg.org/cache/epub/462/pg462.cover.small.jpg	2020-05-31 23:56:37.385059	ebooks/462
877966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4620.kindle.noimages	2020-06-02 23:51:17.733082	ebooks/4620
224342	application/epub+zip	http://www.gutenberg.org/ebooks/4620.epub.images	2020-06-02 23:51:15.571137	ebooks/4620
474282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4620/4620.txt	2012-09-11 16:06:00	ebooks/4620
224342	application/epub+zip	http://www.gutenberg.org/ebooks/4620.epub.noimages	2020-06-02 23:51:15.706107	ebooks/4620
3453	image/jpeg	http://www.gutenberg.org/cache/epub/4620/pg4620.cover.small.jpg	2020-06-02 23:51:17.760084	ebooks/4620
14232	image/jpeg	http://www.gutenberg.org/cache/epub/4620/pg4620.cover.medium.jpg	2020-06-02 23:51:17.784085	ebooks/4620
185851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4620/4620.zip	2012-09-11 16:06:18	ebooks/4620
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/4620.rdf	2020-06-11 01:03:50.042046	ebooks/4620
474208	text/plain	http://www.gutenberg.org/ebooks/4620.txt.utf-8	2020-06-02 23:51:14.949915	ebooks/4620
474227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4620/4620-8.txt	2012-09-11 16:05:00	ebooks/4620
877974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4620.kindle.images	2020-06-02 23:51:16.720087	ebooks/4620
511828	text/html	http://www.gutenberg.org/ebooks/4620.html.images	2020-06-02 23:51:15.248925	ebooks/4620
185851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4620/4620-8.zip	2012-09-11 16:06:18	ebooks/4620
511828	text/html	http://www.gutenberg.org/ebooks/4620.html.noimages	2020-06-02 23:51:15.357927	ebooks/4620
168091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46200/46200-h.zip	2014-07-05 15:24:42	ebooks/46200
121608	application/zip	http://www.gutenberg.org/files/46200/46200-8.zip	2014-07-05 15:24:42	ebooks/46200
176791	application/epub+zip	http://www.gutenberg.org/ebooks/46200.epub.noimages	2020-05-22 23:30:05.944696	ebooks/46200
303168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46200/46200.txt	2014-07-05 15:24:34	ebooks/46200
17790	image/jpeg	http://www.gutenberg.org/cache/epub/46200/pg46200.cover.medium.jpg	2020-05-22 23:30:07.713634	ebooks/46200
660283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46200.kindle.noimages	2020-05-22 23:30:07.664661	ebooks/46200
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/46200.rdf	2020-06-11 01:38:30.475857	ebooks/46200
303175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46200/46200-8.txt	2014-07-05 15:24:06	ebooks/46200
2418	image/jpeg	http://www.gutenberg.org/cache/epub/46200/pg46200.cover.small.jpg	2020-05-22 23:30:07.690642	ebooks/46200
303153	text/plain	http://www.gutenberg.org/ebooks/46200.txt.utf-8	2020-05-22 23:30:05.090666	ebooks/46200
665442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46200.kindle.images	2020-05-22 23:30:06.782668	ebooks/46200
341073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46200/46200-h/46200-h.htm	2014-07-05 15:24:06	ebooks/46200
121575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46200/46200.zip	2014-07-05 15:24:42	ebooks/46200
179438	application/epub+zip	http://www.gutenberg.org/ebooks/46200.epub.images	2020-05-22 23:30:05.704679	ebooks/46200
5132738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46201.kindle.images	2020-05-22 23:30:12.00159	ebooks/46201
1023463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46201/46201-8.txt	2014-07-05 15:46:16	ebooks/46201
2146302	application/epub+zip	http://www.gutenberg.org/ebooks/46201.epub.images	2020-05-22 23:30:08.876632	ebooks/46201
534399	application/epub+zip	http://www.gutenberg.org/ebooks/46201.epub.noimages	2020-05-22 23:30:09.38264	ebooks/46201
1043961	text/plain	http://www.gutenberg.org/ebooks/46201.txt.utf-8	2020-05-22 23:30:07.855647	ebooks/46201
398028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46201/46201-8.zip	2014-07-05 15:46:20	ebooks/46201
2070316	application/zip	http://www.gutenberg.org/files/46201/46201-h.zip	2014-07-05 15:46:20	ebooks/46201
1112553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46201/46201-h/46201-h.htm	2014-07-05 15:46:18	ebooks/46201
4102	image/jpeg	http://www.gutenberg.org/cache/epub/46201/pg46201.cover.small.jpg	2020-05-22 23:30:14.280548	ebooks/46201
30570	image/jpeg	http://www.gutenberg.org/cache/epub/46201/pg46201.cover.medium.jpg	2020-05-22 23:30:14.33256	ebooks/46201
2045907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46201.kindle.noimages	2020-05-22 23:30:14.220551	ebooks/46201
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/46201.rdf	2020-06-11 01:38:32.623842	ebooks/46201
866920	text/plain	http://www.gutenberg.org/ebooks/46202.txt.utf-8	2020-05-22 23:30:14.529556	ebooks/46202
410687	application/epub+zip	http://www.gutenberg.org/ebooks/46202.epub.noimages	2020-05-22 23:30:15.68256	ebooks/46202
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/46202.rdf	2020-06-11 01:38:32.653834	ebooks/46202
313151	application/zip	http://www.gutenberg.org/files/46202/46202.zip	2014-07-05 15:48:28	ebooks/46202
313168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46202/46202-8.zip	2014-07-05 15:48:28	ebooks/46202
410687	application/epub+zip	http://www.gutenberg.org/ebooks/46202.epub.images	2020-05-22 23:30:15.340579	ebooks/46202
866952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46202/46202-8.txt	2014-07-05 15:48:26	ebooks/46202
1555967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46202.kindle.images	2020-05-22 23:30:17.549511	ebooks/46202
9934	image/jpeg	http://www.gutenberg.org/cache/epub/46202/pg46202.cover.medium.jpg	2020-05-22 23:30:19.62673	ebooks/46202
955985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46202/46202-h/46202-h.htm	2014-07-05 15:48:26	ebooks/46202
2042	image/jpeg	http://www.gutenberg.org/cache/epub/46202/pg46202.cover.small.jpg	2020-05-22 23:30:19.536683	ebooks/46202
866943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46202/46202.txt	2014-07-05 15:48:26	ebooks/46202
381869	application/zip	http://www.gutenberg.org/files/46202/46202-h.zip	2014-07-05 15:48:28	ebooks/46202
1555959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46202.kindle.noimages	2020-05-22 23:30:19.414685	ebooks/46202
249361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46203/46203-h/46203-h.htm	2014-07-05 16:00:22	ebooks/46203
212224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46203/46203-8.txt	2014-07-05 16:00:20	ebooks/46203
23085	image/jpeg	http://www.gutenberg.org/cache/epub/46203/pg46203.cover.medium.jpg	2020-05-22 23:30:23.800633	ebooks/46203
115597	application/epub+zip	http://www.gutenberg.org/ebooks/46203.epub.noimages	2020-05-22 23:30:21.513696	ebooks/46203
1873241	application/epub+zip	http://www.gutenberg.org/ebooks/46203.epub.images	2020-05-22 23:30:21.225703	ebooks/46203
79483	application/zip	http://www.gutenberg.org/files/46203/46203-8.zip	2014-07-05 16:00:24	ebooks/46203
215092	text/plain	http://www.gutenberg.org/ebooks/46203.txt.utf-8	2020-05-22 23:30:19.866699	ebooks/46203
4732	image/jpeg	http://www.gutenberg.org/cache/epub/46203/pg46203.cover.small.jpg	2020-05-22 23:30:23.755645	ebooks/46203
3799577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46203.kindle.images	2020-05-22 23:30:23.128637	ebooks/46203
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/46203.rdf	2020-06-11 01:38:32.678848	ebooks/46203
2773728	application/zip	http://www.gutenberg.org/files/46203/46203-h.zip	2014-07-05 16:00:24	ebooks/46203
475765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46203.kindle.noimages	2020-05-22 23:30:23.708647	ebooks/46203
215400	application/zip	http://www.gutenberg.org/files/46204/46204-h.zip	2014-07-05 18:07:22	ebooks/46204
222225	application/epub+zip	http://www.gutenberg.org/ebooks/46204.epub.noimages	2020-05-22 23:30:24.892636	ebooks/46204
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/46204.rdf	2020-06-11 01:38:32.702846	ebooks/46204
387864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46204/46204-8.txt	2014-07-05 18:07:18	ebooks/46204
394596	text/plain	http://www.gutenberg.org/ebooks/46204.txt.utf-8	2020-05-22 23:30:23.954645	ebooks/46204
835811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46204.kindle.images	2020-05-22 23:30:25.840604	ebooks/46204
158996	application/zip	http://www.gutenberg.org/files/46204/46204-8.zip	2014-07-05 18:07:22	ebooks/46204
19530	image/jpeg	http://www.gutenberg.org/cache/epub/46204/pg46204.cover.medium.jpg	2020-05-22 23:30:26.848592	ebooks/46204
2830	image/jpeg	http://www.gutenberg.org/cache/epub/46204/pg46204.cover.small.jpg	2020-05-22 23:30:26.827594	ebooks/46204
426614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46204/46204-h/46204-h.htm	2014-07-05 18:07:20	ebooks/46204
821177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46204.kindle.noimages	2020-05-22 23:30:26.801614	ebooks/46204
230563	application/epub+zip	http://www.gutenberg.org/ebooks/46204.epub.images	2020-05-22 23:30:24.519621	ebooks/46204
476255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46205/46205-8.txt	2014-07-06 04:52:26	ebooks/46205
170741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46205/46205-8.zip	2014-07-06 04:52:28	ebooks/46205
1556755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46205.kindle.images	2020-05-22 23:30:28.833572	ebooks/46205
24814	image/jpeg	http://www.gutenberg.org/cache/epub/46205/pg46205.cover.medium.jpg	2020-05-22 23:30:30.029555	ebooks/46205
476246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46205/46205.txt	2014-07-06 04:52:26	ebooks/46205
170713	application/zip	http://www.gutenberg.org/files/46205/46205.zip	2014-07-06 04:52:28	ebooks/46205
476235	text/plain	http://www.gutenberg.org/ebooks/46205.txt.utf-8	2020-05-22 23:30:26.959606	ebooks/46205
15862	application/rdf+xml	http://www.gutenberg.org/ebooks/46205.rdf	2020-06-11 01:38:32.731848	ebooks/46205
516215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46205/46205-h/46205-h.htm	2014-07-06 04:52:26	ebooks/46205
585591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46205/46205-h.zip	2014-07-06 04:52:28	ebooks/46205
925160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46205.kindle.noimages	2020-05-22 23:30:29.937559	ebooks/46205
3895	image/jpeg	http://www.gutenberg.org/cache/epub/46205/pg46205.cover.small.jpg	2020-05-22 23:30:30.00156	ebooks/46205
602273	application/epub+zip	http://www.gutenberg.org/ebooks/46205.epub.images	2020-05-22 23:30:27.477594	ebooks/46205
244758	application/epub+zip	http://www.gutenberg.org/ebooks/46205.epub.noimages	2020-05-22 23:30:27.690584	ebooks/46205
87791	application/epub+zip	http://www.gutenberg.org/ebooks/46206.epub.noimages	2020-05-22 23:30:32.087523	ebooks/46206
148798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46206/46206-8.txt	2014-07-06 18:05:14	ebooks/46206
200649	text/html; charset=utf-8	http://www.gutenberg.org/files/46206/46206-h/46206-h.htm	2014-07-06 18:04:46	ebooks/46206
148830	text/plain; charset=utf-8	http://www.gutenberg.org/files/46206/46206-0.txt	2014-07-06 18:04:44	ebooks/46206
148797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46206/46206.txt	2014-07-06 18:05:14	ebooks/46206
15511	application/rdf+xml	http://www.gutenberg.org/ebooks/46206.rdf	2020-06-11 01:38:32.760845	ebooks/46206
15449	image/jpeg	http://www.gutenberg.org/cache/epub/46206/pg46206.cover.medium.jpg	2020-05-22 23:30:33.569502	ebooks/46206
2609	image/jpeg	http://www.gutenberg.org/cache/epub/46206/pg46206.cover.small.jpg	2020-05-22 23:30:33.540523	ebooks/46206
48889	application/zip	http://www.gutenberg.org/files/46206/46206-0.zip	2014-07-06 18:05:44	ebooks/46206
48857	application/zip	http://www.gutenberg.org/files/46206/46206-8.zip	2014-07-06 18:05:44	ebooks/46206
48848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46206/46206.zip	2014-07-06 18:05:44	ebooks/46206
1485029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46206.kindle.images	2020-05-22 23:30:32.905519	ebooks/46206
345269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46206.kindle.noimages	2020-05-22 23:30:33.507514	ebooks/46206
648785	application/zip	http://www.gutenberg.org/files/46206/46206-h.zip	2014-07-06 18:05:46	ebooks/46206
659627	application/epub+zip	http://www.gutenberg.org/ebooks/46206.epub.images	2020-05-22 23:30:31.164541	ebooks/46206
26334	application/zip	http://www.gutenberg.org/files/46207/46207-8.zip	2014-07-06 17:00:04	ebooks/46207
148637	application/epub+zip	http://www.gutenberg.org/ebooks/46207.epub.noimages	2020-05-22 23:30:34.490817	ebooks/46207
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/46207.rdf	2020-06-11 01:38:32.787837	ebooks/46207
585669	application/epub+zip	http://www.gutenberg.org/ebooks/46207.epub.images	2020-05-22 23:30:34.124807	ebooks/46207
4266	image/jpeg	http://www.gutenberg.org/cache/epub/46207/pg46207.cover.small.jpg	2020-05-22 23:30:35.714774	ebooks/46207
26309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46207/46207.zip	2014-07-06 17:00:04	ebooks/46207
576609	text/html; charset=utf-8	http://www.gutenberg.org/files/46207/46207-h.zip	2014-07-06 17:00:04	ebooks/46207
67883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46207/46207-8.txt	2014-07-06 17:00:02	ebooks/46207
67876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46207/46207.txt	2014-07-06 17:00:02	ebooks/46207
405851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46207.kindle.noimages	2020-05-22 23:30:35.687778	ebooks/46207
1245767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46207.kindle.images	2020-05-22 23:30:35.171792	ebooks/46207
101299	text/html; charset=utf-8	http://www.gutenberg.org/files/46207/46207-h/46207-h.htm	2014-07-06 17:00:04	ebooks/46207
67855	text/plain	http://www.gutenberg.org/ebooks/46207.txt.utf-8	2020-05-22 23:30:33.693813	ebooks/46207
30234	image/jpeg	http://www.gutenberg.org/cache/epub/46207/pg46207.cover.medium.jpg	2020-05-22 23:30:35.740796	ebooks/46207
97333	application/epub+zip	http://www.gutenberg.org/ebooks/46208.epub.noimages	2020-05-22 23:30:36.102775	ebooks/46208
105837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46208/46208.txt	2014-08-03 02:48:16	ebooks/46208
105809	text/plain	http://www.gutenberg.org/ebooks/46208.txt.utf-8	2020-05-22 23:30:35.846791	ebooks/46208
111418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46208/46208-h/46208-h.htm	2014-08-03 02:46:46	ebooks/46208
313053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46208.kindle.noimages	2020-05-22 23:30:36.816766	ebooks/46208
92951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46208/46208-h.zip	2014-08-03 02:48:56	ebooks/46208
19515	image/jpeg	http://www.gutenberg.org/cache/epub/46208/pg46208.cover.medium.jpg	2020-05-22 23:30:36.856757	ebooks/46208
41475	application/zip	http://www.gutenberg.org/files/46208/46208.zip	2014-08-03 02:48:56	ebooks/46208
97333	application/epub+zip	http://www.gutenberg.org/ebooks/46208.epub.images	2020-05-22 23:30:36.004775	ebooks/46208
2721	image/jpeg	http://www.gutenberg.org/cache/epub/46208/pg46208.cover.small.jpg	2020-05-22 23:30:36.83676	ebooks/46208
312981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46208.kindle.images	2020-05-22 23:30:36.449775	ebooks/46208
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/46208.rdf	2020-06-11 01:38:32.81286	ebooks/46208
11180	image/jpeg	http://www.gutenberg.org/cache/epub/46209/pg46209.cover.medium.jpg	2020-05-22 23:30:41.589699	ebooks/46209
1596978	application/epub+zip	http://www.gutenberg.org/ebooks/46209.epub.images	2020-05-22 23:30:38.028753	ebooks/46209
419019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46209/46209-8.txt	2014-07-07 05:41:20	ebooks/46209
3389362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46209.kindle.images	2020-05-22 23:30:40.197715	ebooks/46209
1389	image/jpeg	http://www.gutenberg.org/cache/epub/46209/pg46209.cover.small.jpg	2020-05-22 23:30:41.548705	ebooks/46209
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/46209.rdf	2020-06-11 01:38:32.83984	ebooks/46209
213898	application/epub+zip	http://www.gutenberg.org/ebooks/46209.epub.noimages	2020-05-22 23:30:38.453733	ebooks/46209
510392	text/html; charset=us-ascii	http://www.gutenberg.org/files/46209/46209-h/46209-h.htm	2014-07-07 05:41:20	ebooks/46209
862062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46209.kindle.noimages	2020-05-22 23:30:41.440717	ebooks/46209
419022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46209/46209.txt	2014-07-07 05:41:20	ebooks/46209
167148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46209/46209.zip	2014-07-07 05:41:22	ebooks/46209
2074222	application/zip	http://www.gutenberg.org/files/46209/46209-h.zip	2014-07-07 05:41:22	ebooks/46209
419032	text/plain	http://www.gutenberg.org/ebooks/46209.txt.utf-8	2020-05-22 23:30:36.953796	ebooks/46209
167196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46209/46209-8.zip	2014-07-07 05:41:22	ebooks/46209
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/4621.rdf	2020-06-11 01:03:50.066032	ebooks/4621
495207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4621.kindle.noimages	2020-06-02 23:51:19.504048	ebooks/4621
253227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4621/4621.txt	2009-08-17 16:59:06	ebooks/4621
495215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4621.kindle.images	2020-06-02 23:51:18.901058	ebooks/4621
119427	application/epub+zip	http://www.gutenberg.org/ebooks/4621.epub.images	2020-06-02 23:51:18.157092	ebooks/4621
96868	application/zip	http://www.gutenberg.org/files/4621/4621-h.zip	2009-08-18 09:29:46	ebooks/4621
253199	text/plain	http://www.gutenberg.org/ebooks/4621.txt.utf-8	2020-06-02 23:51:17.897096	ebooks/4621
15163	image/jpeg	http://www.gutenberg.org/cache/epub/4621/pg4621.cover.medium.jpg	2020-06-02 23:51:19.567057	ebooks/4621
119427	application/epub+zip	http://www.gutenberg.org/ebooks/4621.epub.noimages	2020-06-02 23:51:18.299068	ebooks/4621
271963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4621/4621-h/4621-h.htm	2009-08-17 16:59:18	ebooks/4621
94721	application/zip	http://www.gutenberg.org/files/4621/4621.zip	2009-08-18 09:29:44	ebooks/4621
3757	image/jpeg	http://www.gutenberg.org/cache/epub/4621/pg4621.cover.small.jpg	2020-06-02 23:51:19.536065	ebooks/4621
75710	text/x-rst	http://www.gutenberg.org/ebooks/46210.rst.gen	2020-05-22 23:30:42.068708	ebooks/46210
34760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46210/46210-8.zip	2014-07-07 06:22:18	ebooks/46210
1322	image/jpeg	http://www.gutenberg.org/cache/epub/46210/pg46210.cover.small.jpg	2020-05-22 23:30:44.805659	ebooks/46210
341325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46210.kindle.images	2020-05-22 23:30:44.293676	ebooks/46210
21015	application/rdf+xml	http://www.gutenberg.org/ebooks/46210.rdf	2020-06-11 01:38:32.87689	ebooks/46210
93864	text/plain; charset=utf-8	http://www.gutenberg.org/files/46210/46210-0.txt	2014-07-07 06:22:16	ebooks/46210
34717	application/zip	http://www.gutenberg.org/files/46210/46210.zip	2014-07-07 06:22:18	ebooks/46210
141458	application/pdf	http://www.gutenberg.org/ebooks/46210.pdf.images	2020-05-22 23:30:45.983646	ebooks/46210
341313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46210.kindle.noimages	2020-05-22 23:30:44.684664	ebooks/46210
7912	image/jpeg	http://www.gutenberg.org/cache/epub/46210/pg46210.cover.medium.jpg	2020-05-22 23:30:44.922657	ebooks/46210
111294	application/zip	http://www.gutenberg.org/files/46210/46210-h.zip	2014-07-07 06:22:08	ebooks/46210
93747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46210/46210-8.txt	2014-07-07 06:22:18	ebooks/46210
75710	text/x-rst	http://www.gutenberg.org/files/46210/46210-rst/46210-rst.rst	2014-07-07 06:22:18	ebooks/46210
141461	application/pdf	http://www.gutenberg.org/ebooks/46210.pdf.noimages	2020-05-22 23:30:47.067651	ebooks/46210
34847	text/plain; charset=utf-8	http://www.gutenberg.org/files/46210/46210-0.zip	2014-07-07 06:22:16	ebooks/46210
116517	application/epub+zip	http://www.gutenberg.org/ebooks/46210.epub.images	2020-05-22 23:30:42.99571	ebooks/46210
118010	text/html; charset=utf-8	http://www.gutenberg.org/files/46210/46210-h/46210-h.html	2014-07-07 06:22:08	ebooks/46210
116517	application/epub+zip	http://www.gutenberg.org/ebooks/46210.epub.noimages	2020-05-22 23:30:43.899672	ebooks/46210
93745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46210/46210.txt	2014-07-07 06:22:18	ebooks/46210
99542	text/x-rst	http://www.gutenberg.org/files/46210/46210-rst.zip	2014-07-07 06:22:18	ebooks/46210
916842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46211.kindle.noimages	2020-05-22 23:30:50.186597	ebooks/46211
268980	application/epub+zip	http://www.gutenberg.org/ebooks/46211.epub.noimages	2020-05-22 23:30:48.183627	ebooks/46211
28498	image/jpeg	http://www.gutenberg.org/cache/epub/46211/pg46211.cover.medium.jpg	2020-05-22 23:30:50.234626	ebooks/46211
916850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46211.kindle.images	2020-05-22 23:30:49.188599	ebooks/46211
435742	text/html; charset=utf-8	http://www.gutenberg.org/files/46211/46211-h/46211-h.htm	2014-07-07 06:23:20	ebooks/46211
406172	text/plain; charset=utf-8	http://www.gutenberg.org/files/46211/46211-0.txt	2014-07-07 06:23:16	ebooks/46211
155194	application/zip	http://www.gutenberg.org/files/46211/46211-8.zip	2014-07-07 06:24:20	ebooks/46211
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/46211.rdf	2020-06-11 01:38:32.904839	ebooks/46211
4038	image/jpeg	http://www.gutenberg.org/cache/epub/46211/pg46211.cover.small.jpg	2020-05-22 23:30:50.211611	ebooks/46211
239245	text/html; charset=utf-8	http://www.gutenberg.org/files/46211/46211-h.zip	2014-07-07 06:24:20	ebooks/46211
402705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46211/46211-8.txt	2014-07-07 06:23:52	ebooks/46211
268980	application/epub+zip	http://www.gutenberg.org/ebooks/46211.epub.images	2020-05-22 23:30:47.884632	ebooks/46211
155693	text/plain; charset=utf-8	http://www.gutenberg.org/files/46211/46211-0.zip	2014-07-07 06:24:20	ebooks/46211
246531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46212/46212.txt	2014-07-07 08:15:12	ebooks/46212
93699	application/zip	http://www.gutenberg.org/files/46212/46212-8.zip	2014-07-07 08:15:12	ebooks/46212
148150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46212/46212-h.zip	2014-07-07 08:15:12	ebooks/46212
162845	application/epub+zip	http://www.gutenberg.org/ebooks/46212.epub.images	2020-05-22 23:30:51.02259	ebooks/46212
645571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46212.kindle.images	2020-05-22 23:30:52.647584	ebooks/46212
8952	image/jpeg	http://www.gutenberg.org/cache/epub/46212/pg46212.cover.medium.jpg	2020-05-22 23:30:54.126566	ebooks/46212
161866	application/epub+zip	http://www.gutenberg.org/ebooks/46212.epub.noimages	2020-05-22 23:30:51.412589	ebooks/46212
378368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46212/46212-h/46212-h.htm	2014-07-07 08:15:12	ebooks/46212
93618	application/zip	http://www.gutenberg.org/files/46212/46212.zip	2014-07-07 08:15:12	ebooks/46212
2103	image/jpeg	http://www.gutenberg.org/cache/epub/46212/pg46212.cover.small.jpg	2020-05-22 23:30:54.007534	ebooks/46212
246516	text/plain	http://www.gutenberg.org/ebooks/46212.txt.utf-8	2020-05-22 23:30:50.344587	ebooks/46212
246485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46212/46212-8.txt	2014-07-07 08:15:12	ebooks/46212
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/46212.rdf	2020-06-11 01:38:32.934031	ebooks/46212
643780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46212.kindle.noimages	2020-05-22 23:30:53.87654	ebooks/46212
11034	image/jpeg	http://www.gutenberg.org/cache/epub/46213/pg46213.cover.medium.jpg	2020-05-22 23:30:57.078517	ebooks/46213
493915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46213.kindle.noimages	2020-05-22 23:30:57.0085	ebooks/46213
71643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46213/46213-8.zip	2014-07-07 08:18:50	ebooks/46213
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/46213.rdf	2020-06-11 01:38:32.961026	ebooks/46213
2574	image/jpeg	http://www.gutenberg.org/cache/epub/46213/pg46213.cover.small.jpg	2020-05-22 23:30:57.045505	ebooks/46213
125611	application/epub+zip	http://www.gutenberg.org/ebooks/46213.epub.images	2020-05-22 23:30:54.900539	ebooks/46213
110828	text/html; charset=utf-8	http://www.gutenberg.org/files/46213/46213-h.zip	2014-07-07 08:18:50	ebooks/46213
125611	application/epub+zip	http://www.gutenberg.org/ebooks/46213.epub.noimages	2020-05-22 23:30:55.169541	ebooks/46213
493919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46213.kindle.images	2020-05-22 23:30:56.085524	ebooks/46213
186928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46213/46213-8.txt	2014-07-07 08:18:46	ebooks/46213
71913	text/plain; charset=utf-8	http://www.gutenberg.org/files/46213/46213-0.zip	2014-07-07 08:18:50	ebooks/46213
282331	text/html; charset=utf-8	http://www.gutenberg.org/files/46213/46213-h/46213-h.htm	2014-07-07 08:18:50	ebooks/46213
188379	text/plain; charset=utf-8	http://www.gutenberg.org/files/46213/46213-0.txt	2014-07-07 08:18:44	ebooks/46213
11074	image/jpeg	http://www.gutenberg.org/cache/epub/46214/pg46214.cover.medium.jpg	2020-05-22 23:30:59.108684	ebooks/46214
117513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46214/46214-8.txt	2014-07-07 08:21:08	ebooks/46214
95574	application/epub+zip	http://www.gutenberg.org/ebooks/46214.epub.noimages	2020-05-22 23:30:57.74752	ebooks/46214
181525	text/html; charset=utf-8	http://www.gutenberg.org/files/46214/46214-h/46214-h.htm	2014-07-07 08:21:10	ebooks/46214
351381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46214.kindle.images	2020-05-22 23:30:58.401686	ebooks/46214
2575	image/jpeg	http://www.gutenberg.org/cache/epub/46214/pg46214.cover.small.jpg	2020-05-22 23:30:59.081671	ebooks/46214
351374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46214.kindle.noimages	2020-05-22 23:30:59.05169	ebooks/46214
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/46214.rdf	2020-06-11 01:38:32.987023	ebooks/46214
81733	application/zip	http://www.gutenberg.org/files/46214/46214-h.zip	2014-07-07 08:21:10	ebooks/46214
118373	text/plain; charset=utf-8	http://www.gutenberg.org/files/46214/46214-0.txt	2014-07-07 08:21:06	ebooks/46214
95573	application/epub+zip	http://www.gutenberg.org/ebooks/46214.epub.images	2020-05-22 23:30:57.52551	ebooks/46214
45280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46214/46214-8.zip	2014-07-07 08:21:10	ebooks/46214
45453	text/plain; charset=utf-8	http://www.gutenberg.org/files/46214/46214-0.zip	2014-07-07 08:21:10	ebooks/46214
155506	text/html; charset=utf-8	http://www.gutenberg.org/files/46215/46215-h.zip	2014-07-07 08:23:18	ebooks/46215
5620	image/jpeg	http://www.gutenberg.org/cache/epub/46215/pg46215.cover.medium.jpg	2020-05-22 23:31:01.305652	ebooks/46215
594312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46215.kindle.images	2020-05-22 23:31:00.629655	ebooks/46215
285777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46215/46215-8.txt	2014-07-07 08:23:18	ebooks/46215
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/46215.rdf	2020-06-11 01:38:33.013057	ebooks/46215
128523	application/epub+zip	http://www.gutenberg.org/ebooks/46215.epub.noimages	2020-05-22 23:30:59.971669	ebooks/46215
285781	text/plain	http://www.gutenberg.org/ebooks/46215.txt.utf-8	2020-05-22 23:30:59.232707	ebooks/46215
285773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46215/46215.txt	2014-07-07 08:23:18	ebooks/46215
1560	image/jpeg	http://www.gutenberg.org/cache/epub/46215/pg46215.cover.small.jpg	2020-05-22 23:31:01.286672	ebooks/46215
103376	application/zip	http://www.gutenberg.org/files/46215/46215.zip	2014-07-07 08:23:18	ebooks/46215
298343	text/html; charset=utf-8	http://www.gutenberg.org/files/46215/46215-h/46215-h.htm	2014-07-07 08:23:18	ebooks/46215
169732	application/epub+zip	http://www.gutenberg.org/ebooks/46215.epub.images	2020-05-22 23:30:59.673666	ebooks/46215
519115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46215.kindle.noimages	2020-05-22 23:31:01.266641	ebooks/46215
103429	application/zip	http://www.gutenberg.org/files/46215/46215-8.zip	2014-07-07 08:23:18	ebooks/46215
329980	application/epub+zip	http://www.gutenberg.org/ebooks/46216.epub.noimages	2020-05-22 23:31:03.354618	ebooks/46216
540066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46216/46216.txt	2014-07-07 09:14:16	ebooks/46216
212401	text/plain; charset=utf-8	http://www.gutenberg.org/files/46216/46216-0.zip	2014-07-07 09:14:52	ebooks/46216
1254028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46216.kindle.noimages	2020-05-22 23:31:07.805575	ebooks/46216
1198080	text/html; charset=utf-8	http://www.gutenberg.org/files/46216/46216-h.zip	2014-07-07 09:14:54	ebooks/46216
3077214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46216.kindle.images	2020-05-22 23:31:05.750595	ebooks/46216
211058	application/zip	http://www.gutenberg.org/files/46216/46216-8.zip	2014-07-07 09:14:52	ebooks/46216
546228	text/plain; charset=utf-8	http://www.gutenberg.org/files/46216/46216-0.txt	2014-07-07 09:13:40	ebooks/46216
210924	application/zip	http://www.gutenberg.org/files/46216/46216.zip	2014-07-07 09:14:52	ebooks/46216
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/46216.rdf	2020-06-11 01:38:33.041042	ebooks/46216
24858	image/jpeg	http://www.gutenberg.org/cache/epub/46216/pg46216.cover.medium.jpg	2020-05-22 23:31:08.157588	ebooks/46216
684840	text/html; charset=utf-8	http://www.gutenberg.org/files/46216/46216-h/46216-h.htm	2014-07-07 09:13:42	ebooks/46216
1248062	application/epub+zip	http://www.gutenberg.org/ebooks/46216.epub.images	2020-05-22 23:31:02.659691	ebooks/46216
3587	image/jpeg	http://www.gutenberg.org/cache/epub/46216/pg46216.cover.small.jpg	2020-05-22 23:31:07.988569	ebooks/46216
540062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46216/46216-8.txt	2014-07-07 09:14:16	ebooks/46216
1797	image/jpeg	http://www.gutenberg.org/cache/epub/46217/pg46217.cover.small.jpg	2020-05-22 23:31:11.240515	ebooks/46217
846000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46217.kindle.noimages	2020-05-22 23:31:11.213516	ebooks/46217
15143	application/rdf+xml	http://www.gutenberg.org/ebooks/46217.rdf	2020-06-11 01:38:33.069029	ebooks/46217
140094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46217/46217-8.zip	2014-07-07 09:15:28	ebooks/46217
366642	text/plain	http://www.gutenberg.org/ebooks/46217.txt.utf-8	2020-05-22 23:31:08.675554	ebooks/46217
366632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46217/46217-8.txt	2014-07-07 09:15:28	ebooks/46217
939350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46217.kindle.images	2020-05-22 23:31:10.305537	ebooks/46217
366624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46217/46217.txt	2014-07-07 09:15:28	ebooks/46217
402996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46217/46217-h/46217-h.htm	2014-07-07 09:15:28	ebooks/46217
353437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46217/46217-h.zip	2014-07-07 09:15:30	ebooks/46217
140018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46217/46217.zip	2014-07-07 09:15:28	ebooks/46217
270424	application/epub+zip	http://www.gutenberg.org/ebooks/46217.epub.noimages	2020-05-22 23:31:09.432547	ebooks/46217
10797	image/jpeg	http://www.gutenberg.org/cache/epub/46217/pg46217.cover.medium.jpg	2020-05-22 23:31:11.263524	ebooks/46217
329650	application/epub+zip	http://www.gutenberg.org/ebooks/46217.epub.images	2020-05-22 23:31:09.13956	ebooks/46217
1011898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46218.kindle.noimages	2020-05-22 23:31:14.99677	ebooks/46218
492413	text/plain	http://www.gutenberg.org/ebooks/46218.txt.utf-8	2020-05-22 23:31:11.380579	ebooks/46218
358065	application/zip	http://www.gutenberg.org/files/46218/46218-h.zip	2014-07-07 12:38:12	ebooks/46218
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/46218.rdf	2020-06-11 01:38:33.093039	ebooks/46218
264344	application/epub+zip	http://www.gutenberg.org/ebooks/46218.epub.noimages	2020-05-22 23:31:12.40052	ebooks/46218
1841	image/jpeg	http://www.gutenberg.org/cache/epub/46218/pg46218.cover.small.jpg	2020-05-22 23:31:15.083764	ebooks/46218
196615	application/zip	http://www.gutenberg.org/files/46218/46218-8.zip	2014-07-07 12:38:12	ebooks/46218
556031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46218/46218-h/46218-h.htm	2014-07-07 12:38:10	ebooks/46218
349178	application/epub+zip	http://www.gutenberg.org/ebooks/46218.epub.images	2020-05-22 23:31:12.017525	ebooks/46218
1161448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46218.kindle.images	2020-05-22 23:31:13.712799	ebooks/46218
6310	image/jpeg	http://www.gutenberg.org/cache/epub/46218/pg46218.cover.medium.jpg	2020-05-22 23:31:15.129822	ebooks/46218
489828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46218/46218-8.txt	2014-07-07 12:38:10	ebooks/46218
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/46219.rdf	2020-06-11 01:38:33.120039	ebooks/46219
127110	application/epub+zip	http://www.gutenberg.org/ebooks/46219.epub.noimages	2020-05-22 23:31:16.398755	ebooks/46219
162625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46219/46219.txt	2014-07-07 12:48:50	ebooks/46219
58791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46219/46219.zip	2014-07-07 12:49:20	ebooks/46219
162574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46219/46219-8.txt	2014-07-07 12:45:46	ebooks/46219
162564	text/plain	http://www.gutenberg.org/ebooks/46219.txt.utf-8	2020-05-22 23:31:15.274782	ebooks/46219
4361	image/jpeg	http://www.gutenberg.org/cache/epub/46219/pg46219.cover.small.jpg	2020-05-22 23:31:19.190715	ebooks/46219
24253	image/jpeg	http://www.gutenberg.org/cache/epub/46219/pg46219.cover.medium.jpg	2020-05-22 23:31:19.222719	ebooks/46219
2293020	application/epub+zip	http://www.gutenberg.org/ebooks/46219.epub.images	2020-05-22 23:31:16.125765	ebooks/46219
2171692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46219/46219-h.zip	2014-07-07 12:49:20	ebooks/46219
4151488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46219.kindle.images	2020-05-22 23:31:18.569724	ebooks/46219
436962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46219.kindle.noimages	2020-05-22 23:31:19.156706	ebooks/46219
199085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46219/46219-h/46219-h.htm	2014-07-07 12:45:46	ebooks/46219
58802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46219/46219-8.zip	2014-07-07 12:49:20	ebooks/46219
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/4622.rdf	2020-06-11 01:03:50.090028	ebooks/4622
405421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4622/4622.txt	2009-08-30 06:57:44	ebooks/4622
436119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4622/4622-h/4622-h.htm	2009-08-30 06:58:10	ebooks/4622
181019	application/epub+zip	http://www.gutenberg.org/ebooks/4622.epub.noimages	2020-06-02 23:51:20.239071	ebooks/4622
152479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4622/4622.zip	2009-08-30 07:03:12	ebooks/4622
405393	text/plain	http://www.gutenberg.org/ebooks/4622.txt.utf-8	2020-06-02 23:51:19.695091	ebooks/4622
3881	image/jpeg	http://www.gutenberg.org/cache/epub/4622/pg4622.cover.small.jpg	2020-06-02 23:51:22.053073	ebooks/4622
155712	application/zip	http://www.gutenberg.org/files/4622/4622-h.zip	2009-08-30 07:03:12	ebooks/4622
747078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4622.kindle.images	2020-06-02 23:51:21.129041	ebooks/4622
17024	image/jpeg	http://www.gutenberg.org/cache/epub/4622/pg4622.cover.medium.jpg	2020-06-02 23:51:22.089015	ebooks/4622
747063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4622.kindle.noimages	2020-06-02 23:51:22.015042	ebooks/4622
181018	application/epub+zip	http://www.gutenberg.org/ebooks/4622.epub.images	2020-06-02 23:51:20.056052	ebooks/4622
2007	image/jpeg	http://www.gutenberg.org/cache/epub/46220/pg46220.cover.small.jpg	2020-05-22 23:31:22.948668	ebooks/46220
85155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46220/46220.zip	2014-07-07 12:54:38	ebooks/46220
85202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46220/46220-8.zip	2014-07-07 12:54:38	ebooks/46220
269161	text/html; charset=utf-8	http://www.gutenberg.org/files/46220/46220-h/46220-h.htm	2014-07-07 12:54:20	ebooks/46220
226843	text/plain; charset=utf-8	http://www.gutenberg.org/files/46220/46220-0.txt	2014-07-07 12:54:16	ebooks/46220
85825	text/plain; charset=utf-8	http://www.gutenberg.org/files/46220/46220-0.zip	2014-07-07 12:54:38	ebooks/46220
2439435	application/epub+zip	http://www.gutenberg.org/ebooks/46220.epub.images	2020-05-22 23:31:19.906736	ebooks/46220
16512	image/jpeg	http://www.gutenberg.org/cache/epub/46220/pg46220.cover.medium.jpg	2020-05-22 23:31:22.984669	ebooks/46220
5075447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46220.kindle.images	2020-05-22 23:31:22.077715	ebooks/46220
222160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46220/46220.txt	2014-07-07 12:54:34	ebooks/46220
17284	application/rdf+xml	http://www.gutenberg.org/ebooks/46220.rdf	2020-06-11 01:38:33.15104	ebooks/46220
193835	application/epub+zip	http://www.gutenberg.org/ebooks/46220.epub.noimages	2020-05-22 23:31:20.15472	ebooks/46220
2417105	application/zip	http://www.gutenberg.org/files/46220/46220-h.zip	2014-07-07 12:54:38	ebooks/46220
222148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46220/46220-8.txt	2014-07-07 12:54:34	ebooks/46220
635075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46220.kindle.noimages	2020-05-22 23:31:22.908665	ebooks/46220
88753	application/epub+zip	http://www.gutenberg.org/ebooks/46221.epub.noimages	2020-05-22 23:31:23.244674	ebooks/46221
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/46221.rdf	2020-06-11 01:38:33.177017	ebooks/46221
12770	image/jpeg	http://www.gutenberg.org/cache/epub/46221/pg46221.cover.medium.jpg	2020-05-22 23:31:23.892648	ebooks/46221
105012	text/plain	http://www.gutenberg.org/ebooks/46221.txt.utf-8	2020-05-22 23:31:23.108684	ebooks/46221
108030	text/html; charset=us-ascii	http://www.gutenberg.org/files/46221/46221-h/46221-h.htm	2014-07-07 14:47:04	ebooks/46221
79369	text/html; charset=us-ascii	http://www.gutenberg.org/files/46221/46221-h.zip	2014-07-07 14:47:04	ebooks/46221
2445	image/jpeg	http://www.gutenberg.org/cache/epub/46221/pg46221.cover.small.jpg	2020-05-22 23:31:23.874657	ebooks/46221
284425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46221.kindle.noimages	2020-05-22 23:31:23.855653	ebooks/46221
88753	application/epub+zip	http://www.gutenberg.org/ebooks/46221.epub.images	2020-05-22 23:31:23.206654	ebooks/46221
105040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46221/46221.txt	2014-07-07 14:47:04	ebooks/46221
284433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46221.kindle.images	2020-05-22 23:31:23.548683	ebooks/46221
34732	application/zip	http://www.gutenberg.org/files/46221/46221.zip	2014-07-07 14:47:04	ebooks/46221
13735	application/rdf+xml	http://www.gutenberg.org/ebooks/46222.rdf	2020-06-11 01:38:33.202025	ebooks/46222
56284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46222/46222.txt	2014-07-08 03:49:36	ebooks/46222
39079	application/epub+zip	http://www.gutenberg.org/ebooks/46222.epub.noimages	2020-05-22 23:31:24.31065	ebooks/46222
22328	application/zip	http://www.gutenberg.org/files/46222/46222.zip	2014-07-08 03:49:36	ebooks/46222
165789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46222.kindle.images	2020-05-22 23:31:24.580637	ebooks/46222
62102	text/html; charset=utf-8	http://www.gutenberg.org/files/46222/46222-h/46222-h.htm	2014-07-08 03:49:36	ebooks/46222
45905	application/epub+zip	http://www.gutenberg.org/ebooks/46222.epub.images	2020-05-22 23:31:24.169649	ebooks/46222
1445	image/jpeg	http://www.gutenberg.org/cache/epub/46222/pg46222.cover.small.jpg	2020-05-22 23:31:24.84964	ebooks/46222
39547	text/html; charset=utf-8	http://www.gutenberg.org/files/46222/46222-h.zip	2014-07-08 03:49:36	ebooks/46222
154039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46222.kindle.noimages	2020-05-22 23:31:24.833636	ebooks/46222
5622	image/jpeg	http://www.gutenberg.org/cache/epub/46222/pg46222.cover.medium.jpg	2020-05-22 23:31:24.862632	ebooks/46222
56254	text/plain	http://www.gutenberg.org/ebooks/46222.txt.utf-8	2020-05-22 23:31:23.984667	ebooks/46222
876874	application/epub+zip	http://www.gutenberg.org/ebooks/46223.epub.images	2020-05-22 23:31:26.435646	ebooks/46223
3441182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46223.kindle.noimages	2020-05-22 23:31:34.751505	ebooks/46223
753601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46223/46223-8.zip	2014-07-08 09:31:40	ebooks/46223
844248	application/zip	http://www.gutenberg.org/files/46223/46223-h.zip	2014-07-08 09:31:40	ebooks/46223
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/46223.rdf	2020-06-11 01:38:33.227035	ebooks/46223
20232	image/jpeg	http://www.gutenberg.org/cache/epub/46223/pg46223.cover.medium.jpg	2020-05-22 23:31:34.908511	ebooks/46223
1867659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46223/46223-8.txt	2014-07-08 09:30:34	ebooks/46223
876874	application/epub+zip	http://www.gutenberg.org/ebooks/46223.epub.noimages	2020-05-22 23:31:27.108627	ebooks/46223
2022538	text/html; charset=utf-8	http://www.gutenberg.org/files/46223/46223-h/46223-h.htm	2014-07-08 09:30:34	ebooks/46223
2864	image/jpeg	http://www.gutenberg.org/cache/epub/46223/pg46223.cover.small.jpg	2020-05-22 23:31:34.836507	ebooks/46223
3441294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46223.kindle.images	2020-05-22 23:31:30.926592	ebooks/46223
1868533	text/plain	http://www.gutenberg.org/ebooks/46223.txt.utf-8	2020-05-22 23:31:24.99867	ebooks/46223
796938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46224/46224-h/46224-h.htm	2014-07-08 06:41:24	ebooks/46224
339598	application/epub+zip	http://www.gutenberg.org/ebooks/46224.epub.noimages	2020-05-22 23:31:36.038537	ebooks/46224
6577	image/jpeg	http://www.gutenberg.org/cache/epub/46224/pg46224.cover.medium.jpg	2020-05-22 23:31:39.077667	ebooks/46224
346407	application/epub+zip	http://www.gutenberg.org/ebooks/46224.epub.images	2020-05-22 23:31:35.659522	ebooks/46224
279951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46224/46224-8.zip	2014-07-08 06:44:16	ebooks/46224
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/46224.rdf	2020-06-11 01:38:33.254024	ebooks/46224
787280	text/plain; charset=utf-8	http://www.gutenberg.org/files/46224/46224-0.txt	2014-07-08 06:41:22	ebooks/46224
765917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46224/46224-8.txt	2014-07-08 06:42:06	ebooks/46224
1696	image/jpeg	http://www.gutenberg.org/cache/epub/46224/pg46224.cover.small.jpg	2020-05-22 23:31:39.053657	ebooks/46224
1395707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46224.kindle.images	2020-05-22 23:31:37.514672	ebooks/46224
1383546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46224.kindle.noimages	2020-05-22 23:31:39.023658	ebooks/46224
332750	application/zip	http://www.gutenberg.org/files/46224/46224-h.zip	2014-07-08 06:44:18	ebooks/46224
337098	application/epub+zip	http://www.gutenberg.org/ebooks/46225.epub.images	2020-05-22 23:31:39.640661	ebooks/46225
337096	application/epub+zip	http://www.gutenberg.org/ebooks/46225.epub.noimages	2020-05-22 23:31:39.964643	ebooks/46225
582526	text/html; charset=utf-8	http://www.gutenberg.org/files/46225/46225-h/46225-h.htm	2014-07-08 08:07:54	ebooks/46225
1164184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46225.kindle.images	2020-05-22 23:31:41.137631	ebooks/46225
322260	application/zip	http://www.gutenberg.org/files/46225/46225-h.zip	2014-07-08 08:07:56	ebooks/46225
211026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46225/46225-8.zip	2014-07-08 08:07:56	ebooks/46225
211655	application/zip	http://www.gutenberg.org/files/46225/46225-0.zip	2014-07-08 08:07:56	ebooks/46225
1164230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46225.kindle.noimages	2020-05-22 23:31:42.315615	ebooks/46225
4057	image/jpeg	http://www.gutenberg.org/cache/epub/46225/pg46225.cover.small.jpg	2020-05-22 23:31:42.338636	ebooks/46225
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/46225.rdf	2020-06-11 01:38:33.28003	ebooks/46225
27262	image/jpeg	http://www.gutenberg.org/cache/epub/46225/pg46225.cover.medium.jpg	2020-05-22 23:31:42.375625	ebooks/46225
550779	text/plain; charset=utf-8	http://www.gutenberg.org/files/46225/46225-0.txt	2014-07-08 08:07:48	ebooks/46225
546411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46225/46225-8.txt	2014-07-08 08:07:50	ebooks/46225
263357	text/html	http://www.gutenberg.org/files/46226/46226-h/46226-h.htm	2014-07-08 10:35:51	ebooks/46226
159200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46226/46226.txt	2014-07-08 10:28:25	ebooks/46226
140271	application/epub+zip	http://www.gutenberg.org/ebooks/46226.epub.noimages	2020-05-22 23:31:43.391609	ebooks/46226
61186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46226/46226.zip	2014-07-08 10:28:25	ebooks/46226
159159	text/plain	http://www.gutenberg.org/ebooks/46226.txt.utf-8	2020-05-22 23:31:42.479621	ebooks/46226
140272	application/epub+zip	http://www.gutenberg.org/ebooks/46226.epub.images	2020-05-22 23:31:43.109602	ebooks/46226
132263	text/html	http://www.gutenberg.org/files/46226/46226-h.zip	2014-07-08 11:14:44	ebooks/46226
61189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46226/46226-8.zip	2014-07-08 10:28:25	ebooks/46226
528717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46226.kindle.noimages	2020-05-22 23:31:45.179579	ebooks/46226
159189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46226/46226-8.txt	2014-07-08 10:28:25	ebooks/46226
3989	image/jpeg	http://www.gutenberg.org/cache/epub/46226/pg46226.cover.small.jpg	2020-05-22 23:31:45.218577	ebooks/46226
24571	image/jpeg	http://www.gutenberg.org/cache/epub/46226/pg46226.cover.medium.jpg	2020-05-22 23:31:45.254576	ebooks/46226
528734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46226.kindle.images	2020-05-22 23:31:44.280586	ebooks/46226
16077	application/rdf+xml	http://www.gutenberg.org/ebooks/46226.rdf	2020-06-11 01:38:33.311018	ebooks/46226
1413248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46227.kindle.images	2020-05-22 23:31:48.125536	ebooks/46227
461329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46227/46227.txt	2014-07-08 12:36:20	ebooks/46227
514526	text/html	http://www.gutenberg.org/files/46227/46227-h/46227-h.htm	2014-07-08 12:41:47	ebooks/46227
4143	image/jpeg	http://www.gutenberg.org/cache/epub/46227/pg46227.cover.small.jpg	2020-05-22 23:31:49.506532	ebooks/46227
168970	application/zip	http://www.gutenberg.org/files/46227/46227.zip	2014-07-08 12:36:20	ebooks/46227
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/46227.rdf	2020-06-11 01:38:33.337017	ebooks/46227
520247	text/html	http://www.gutenberg.org/files/46227/46227-h.zip	2014-07-08 12:44:21	ebooks/46227
1067847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46227.kindle.noimages	2020-05-22 23:31:49.446534	ebooks/46227
33107	image/jpeg	http://www.gutenberg.org/cache/epub/46227/pg46227.cover.medium.jpg	2020-05-22 23:31:49.548533	ebooks/46227
316207	application/epub+zip	http://www.gutenberg.org/ebooks/46227.epub.noimages	2020-05-22 23:31:46.806574	ebooks/46227
491244	application/epub+zip	http://www.gutenberg.org/ebooks/46227.epub.images	2020-05-22 23:31:46.234588	ebooks/46227
461332	text/plain	http://www.gutenberg.org/ebooks/46227.txt.utf-8	2020-05-22 23:31:45.414592	ebooks/46227
3170854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46228.kindle.noimages	2020-05-22 23:32:00.105693	ebooks/46228
779418	application/epub+zip	http://www.gutenberg.org/ebooks/46228.epub.noimages	2020-05-22 23:31:52.46079	ebooks/46228
698007	application/zip	http://www.gutenberg.org/files/46228/46228.zip	2014-07-08 13:34:48	ebooks/46228
13288	image/jpeg	http://www.gutenberg.org/cache/epub/46228/pg46228.cover.medium.jpg	2020-05-22 23:32:00.232681	ebooks/46228
1762626	text/plain	http://www.gutenberg.org/ebooks/46228.txt.utf-8	2020-05-22 23:31:49.709526	ebooks/46228
1762503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46228/46228-8.txt	2014-07-08 13:34:48	ebooks/46228
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/46228.rdf	2020-06-11 01:38:33.365014	ebooks/46228
1974	image/jpeg	http://www.gutenberg.org/cache/epub/46228/pg46228.cover.small.jpg	2020-05-22 23:32:00.173698	ebooks/46228
698274	application/zip	http://www.gutenberg.org/files/46228/46228-8.zip	2014-07-08 13:34:48	ebooks/46228
1920512	text/html	http://www.gutenberg.org/files/46228/46228-h/46228-h.htm	2014-07-08 13:42:21	ebooks/46228
1398350	application/zip	http://www.gutenberg.org/files/46228/46228-h.zip	2014-07-08 13:44:45	ebooks/46228
1762541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46228/46228.txt	2014-07-08 13:34:48	ebooks/46228
893098	application/epub+zip	http://www.gutenberg.org/ebooks/46228.epub.images	2020-05-22 23:31:51.651806	ebooks/46228
3395538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46228.kindle.images	2020-05-22 23:31:56.333733	ebooks/46228
415972	application/zip	http://www.gutenberg.org/files/46229/46229.zip	2014-07-08 14:49:10	ebooks/46229
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/46229.rdf	2020-06-11 01:38:33.393053	ebooks/46229
2058668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46229.kindle.noimages	2020-05-22 23:32:10.532551	ebooks/46229
6241209	application/epub+zip	http://www.gutenberg.org/ebooks/46229.epub.images	2020-05-22 23:32:02.270665	ebooks/46229
12234371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46229.kindle.images	2020-05-22 23:32:07.76158	ebooks/46229
503178	application/epub+zip	http://www.gutenberg.org/ebooks/46229.epub.noimages	2020-05-22 23:32:03.05969	ebooks/46229
4213	image/jpeg	http://www.gutenberg.org/cache/epub/46229/pg46229.cover.medium.jpg	2020-05-22 23:32:10.81054	ebooks/46229
1139629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46229/46229-8.txt	2014-07-08 14:49:04	ebooks/46229
1139633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46229/46229.txt	2014-07-08 14:49:04	ebooks/46229
416148	application/zip	http://www.gutenberg.org/files/46229/46229-8.zip	2014-07-08 14:49:10	ebooks/46229
1139763	text/plain	http://www.gutenberg.org/ebooks/46229.txt.utf-8	2020-05-22 23:32:00.438686	ebooks/46229
1291878	text/html; charset=utf-8	http://www.gutenberg.org/files/46229/46229-h/46229-h.htm	2014-07-08 14:49:04	ebooks/46229
1178	image/jpeg	http://www.gutenberg.org/cache/epub/46229/pg46229.cover.small.jpg	2020-05-22 23:32:10.677582	ebooks/46229
6024351	application/zip	http://www.gutenberg.org/files/46229/46229-h.zip	2014-07-08 14:49:12	ebooks/46229
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/4623.rdf	2020-06-11 01:03:50.114027	ebooks/4623
3392	image/jpeg	http://www.gutenberg.org/cache/epub/4623/pg4623.cover.small.jpg	2020-06-02 23:51:22.887011	ebooks/4623
51028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4623/4623.txt	2009-08-17 17:00:02	ebooks/4623
51000	text/plain	http://www.gutenberg.org/ebooks/4623.txt.utf-8	2020-06-02 23:51:22.217022	ebooks/4623
152839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4623.kindle.images	2020-06-02 23:51:22.648021	ebooks/4623
152827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4623.kindle.noimages	2020-06-02 23:51:22.862008	ebooks/4623
20889	application/zip	http://www.gutenberg.org/files/4623/4623-h.zip	2009-08-18 09:29:50	ebooks/4623
11944	image/jpeg	http://www.gutenberg.org/cache/epub/4623/pg4623.cover.medium.jpg	2020-06-02 23:51:22.911045	ebooks/4623
36595	application/epub+zip	http://www.gutenberg.org/ebooks/4623.epub.noimages	2020-06-02 23:51:22.439016	ebooks/4623
20071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4623/4623.zip	2009-08-18 09:29:50	ebooks/4623
54143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4623/4623-h/4623-h.htm	2009-08-17 17:00:08	ebooks/4623
36599	application/epub+zip	http://www.gutenberg.org/ebooks/4623.epub.images	2020-06-02 23:51:22.345019	ebooks/4623
66805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46230/46230-8.zip	2014-07-08 15:36:26	ebooks/46230
684937	application/zip	http://www.gutenberg.org/files/46230/46230-h.zip	2014-07-08 15:36:26	ebooks/46230
685637	application/epub+zip	http://www.gutenberg.org/ebooks/46230.epub.images	2020-05-22 23:32:11.644527	ebooks/46230
66784	application/zip	http://www.gutenberg.org/files/46230/46230.zip	2014-07-08 15:36:26	ebooks/46230
207164	text/html; charset=utf-8	http://www.gutenberg.org/files/46230/46230-h/46230-h.htm	2014-07-08 15:36:24	ebooks/46230
172725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46230/46230.txt	2014-07-08 15:36:24	ebooks/46230
215493	application/epub+zip	http://www.gutenberg.org/ebooks/46230.epub.noimages	2020-05-22 23:32:11.984547	ebooks/46230
3678	image/jpeg	http://www.gutenberg.org/cache/epub/46230/pg46230.cover.small.jpg	2020-05-22 23:32:13.539516	ebooks/46230
172638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46230/46230-8.txt	2014-07-08 15:36:24	ebooks/46230
23833	image/jpeg	http://www.gutenberg.org/cache/epub/46230/pg46230.cover.medium.jpg	2020-05-22 23:32:13.56951	ebooks/46230
1571407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46230.kindle.images	2020-05-22 23:32:12.854518	ebooks/46230
172705	text/plain	http://www.gutenberg.org/ebooks/46230.txt.utf-8	2020-05-22 23:32:11.138564	ebooks/46230
633387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46230.kindle.noimages	2020-05-22 23:32:13.507523	ebooks/46230
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/46230.rdf	2020-06-11 01:38:33.421025	ebooks/46230
53985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46231/46231-8.txt	2014-07-08 17:12:02	ebooks/46231
58547	application/epub+zip	http://www.gutenberg.org/ebooks/46231.epub.images	2020-05-22 23:32:14.136513	ebooks/46231
204395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46231.kindle.images	2020-05-22 23:32:14.71854	ebooks/46231
58546	application/epub+zip	http://www.gutenberg.org/ebooks/46231.epub.noimages	2020-05-22 23:32:14.37951	ebooks/46231
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/46231.rdf	2020-06-11 01:38:33.445017	ebooks/46231
71113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46231/46231-h/46231-h.htm	2014-07-08 17:12:04	ebooks/46231
52857	application/zip	http://www.gutenberg.org/files/46231/46231-h.zip	2014-07-08 17:12:04	ebooks/46231
54410	text/plain	http://www.gutenberg.org/ebooks/46231.txt.utf-8	2020-05-22 23:32:13.683511	ebooks/46231
204386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46231.kindle.noimages	2020-05-22 23:32:15.056534	ebooks/46231
21132	application/zip	http://www.gutenberg.org/files/46231/46231-8.zip	2014-07-08 17:12:04	ebooks/46231
2513	image/jpeg	http://www.gutenberg.org/cache/epub/46231/pg46231.cover.small.jpg	2020-05-22 23:32:15.073516	ebooks/46231
13662	image/jpeg	http://www.gutenberg.org/cache/epub/46231/pg46231.cover.medium.jpg	2020-05-22 23:32:15.087543	ebooks/46231
8570	image/jpeg	http://www.gutenberg.org/cache/epub/46232/pg46232.cover.medium.jpg	2020-05-22 23:32:20.996621	ebooks/46232
205100	application/zip	http://www.gutenberg.org/files/46232/46232.zip	2014-07-09 01:39:26	ebooks/46232
3656783	application/epub+zip	http://www.gutenberg.org/ebooks/46232.epub.images	2020-05-22 23:32:16.209696	ebooks/46232
579441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46232/46232-8.txt	2014-07-09 01:35:28	ebooks/46232
3607458	application/zip	http://www.gutenberg.org/files/46232/46232-h.zip	2014-07-09 01:39:26	ebooks/46232
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/46232.rdf	2020-06-11 01:38:33.471019	ebooks/46232
291513	application/epub+zip	http://www.gutenberg.org/ebooks/46232.epub.noimages	2020-05-22 23:32:16.708678	ebooks/46232
579505	text/plain	http://www.gutenberg.org/ebooks/46232.txt.utf-8	2020-05-22 23:32:15.191507	ebooks/46232
7266265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46232.kindle.images	2020-05-22 23:32:19.422638	ebooks/46232
2002	image/jpeg	http://www.gutenberg.org/cache/epub/46232/pg46232.cover.small.jpg	2020-05-22 23:32:20.943615	ebooks/46232
1085339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46232.kindle.noimages	2020-05-22 23:32:20.884609	ebooks/46232
579448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46232/46232.txt	2014-07-09 01:35:12	ebooks/46232
657564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46232/46232-h/46232-h.htm	2014-07-09 01:35:48	ebooks/46232
205164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46232/46232-8.zip	2014-07-09 01:39:26	ebooks/46232
715458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46233.kindle.noimages	2020-05-22 23:32:23.750576	ebooks/46233
518675	application/epub+zip	http://www.gutenberg.org/ebooks/46233.epub.images	2020-05-22 23:32:21.619605	ebooks/46233
3247	image/jpeg	http://www.gutenberg.org/cache/epub/46233/pg46233.cover.small.jpg	2020-05-22 23:32:23.781572	ebooks/46233
21099	image/jpeg	http://www.gutenberg.org/cache/epub/46233/pg46233.cover.medium.jpg	2020-05-22 23:32:23.808579	ebooks/46233
17750	application/rdf+xml	http://www.gutenberg.org/ebooks/46233.rdf	2020-06-11 01:38:33.503019	ebooks/46233
320644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46233/46233.txt	2014-07-09 05:19:25	ebooks/46233
320636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46233/46233-8.txt	2014-07-09 05:19:25	ebooks/46233
1327563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46233.kindle.images	2020-05-22 23:32:22.862583	ebooks/46233
320619	text/plain	http://www.gutenberg.org/ebooks/46233.txt.utf-8	2020-05-22 23:32:21.16763	ebooks/46233
119795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46233/46233-8.zip	2014-07-09 05:19:25	ebooks/46233
357854	text/html	http://www.gutenberg.org/files/46233/46233-h/46233-h.htm	2014-07-09 05:21:31	ebooks/46233
119777	application/zip	http://www.gutenberg.org/files/46233/46233.zip	2014-07-09 05:19:25	ebooks/46233
503945	application/zip	http://www.gutenberg.org/files/46233/46233-h.zip	2014-07-09 05:23:32	ebooks/46233
191466	application/epub+zip	http://www.gutenberg.org/ebooks/46233.epub.noimages	2020-05-22 23:32:21.871613	ebooks/46233
831190	application/epub+zip	http://www.gutenberg.org/ebooks/46234.epub.images	2020-05-22 23:32:24.465597	ebooks/46234
147870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46234/46234-h/46234-h.htm	2014-07-10 14:07:40	ebooks/46234
16475	application/rdf+xml	http://www.gutenberg.org/ebooks/46234.rdf	2020-06-11 01:38:33.533025	ebooks/46234
3091	image/jpeg	http://www.gutenberg.org/cache/epub/46234/pg46234.cover.small.jpg	2020-05-22 23:32:26.043571	ebooks/46234
47829	application/zip	http://www.gutenberg.org/files/46234/46234.zip	2014-07-09 08:37:20	ebooks/46234
918284	application/zip	http://www.gutenberg.org/files/46234/46234-h.zip	2014-07-10 14:08:16	ebooks/46234
47877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46234/46234-8.zip	2014-07-09 08:37:20	ebooks/46234
21342	image/jpeg	http://www.gutenberg.org/cache/epub/46234/pg46234.cover.medium.jpg	2020-05-22 23:32:26.075544	ebooks/46234
126862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46234/46234.txt	2014-07-09 08:37:16	ebooks/46234
126869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46234/46234-8.txt	2014-07-09 08:37:16	ebooks/46234
174734	application/epub+zip	http://www.gutenberg.org/ebooks/46234.epub.noimages	2020-05-22 23:32:24.820586	ebooks/46234
1796998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46234.kindle.images	2020-05-22 23:32:25.545585	ebooks/46234
126861	text/plain	http://www.gutenberg.org/ebooks/46234.txt.utf-8	2020-05-22 23:32:23.934571	ebooks/46234
486254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46234.kindle.noimages	2020-05-22 23:32:26.009562	ebooks/46234
14828576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46235.kindle.images	2020-05-22 23:32:35.553719	ebooks/46235
2316	image/jpeg	http://www.gutenberg.org/cache/epub/46235/pg46235.cover.small.jpg	2020-05-22 23:32:37.380704	ebooks/46235
606401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46235/46235-8.txt	2014-07-09 08:48:38	ebooks/46235
13805403	text/html; charset=utf-8	http://www.gutenberg.org/files/46235/46235-h.zip	2014-07-09 08:49:02	ebooks/46235
14865	image/jpeg	http://www.gutenberg.org/cache/epub/46235/pg46235.cover.medium.jpg	2020-05-22 23:32:37.495694	ebooks/46235
8381732	application/epub+zip	http://www.gutenberg.org/ebooks/46235.epub.images	2020-05-22 23:32:30.307805	ebooks/46235
606701	text/plain	http://www.gutenberg.org/ebooks/46235.txt.utf-8	2020-05-22 23:32:26.191555	ebooks/46235
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/46235.rdf	2020-06-11 01:38:33.558012	ebooks/46235
1309471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46235.kindle.noimages	2020-05-22 23:32:37.268703	ebooks/46235
714136	text/html; charset=utf-8	http://www.gutenberg.org/files/46235/46235-h/46235-h.htm	2014-07-09 08:48:30	ebooks/46235
230793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46235/46235-8.zip	2014-07-09 08:48:58	ebooks/46235
396523	application/epub+zip	http://www.gutenberg.org/ebooks/46235.epub.noimages	2020-05-22 23:32:30.918795	ebooks/46235
289416	text/html; charset=utf-8	http://www.gutenberg.org/files/46236/46236-h.zip	2014-07-09 06:38:50	ebooks/46236
12599	image/jpeg	http://www.gutenberg.org/cache/epub/46236/pg46236.cover.medium.jpg	2020-05-22 23:32:49.103545	ebooks/46236
314733	application/epub+zip	http://www.gutenberg.org/ebooks/46236.epub.images	2020-05-22 23:32:42.134659	ebooks/46236
607668	application/pdf	http://www.gutenberg.org/ebooks/46236.pdf.noimages	2020-05-22 23:32:55.370674	ebooks/46236
502054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46236/46236.txt	2014-07-09 06:39:32	ebooks/46236
189814	application/zip	http://www.gutenberg.org/files/46236/46236-0.zip	2014-07-09 06:39:22	ebooks/46236
506324	text/plain; charset=utf-8	http://www.gutenberg.org/files/46236/46236-0.txt	2014-07-09 06:39:22	ebooks/46236
1845	image/jpeg	http://www.gutenberg.org/cache/epub/46236/pg46236.cover.small.jpg	2020-05-22 23:32:48.554563	ebooks/46236
489587	text/x-rst	http://www.gutenberg.org/ebooks/46236.rst.gen	2020-05-22 23:32:39.579682	ebooks/46236
189089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46236/46236.zip	2014-07-09 06:39:32	ebooks/46236
627805	text/html; charset=utf-8	http://www.gutenberg.org/files/46236/46236-h/46236-h.html	2014-07-09 06:38:50	ebooks/46236
314733	application/epub+zip	http://www.gutenberg.org/ebooks/46236.epub.noimages	2020-05-22 23:32:44.741621	ebooks/46236
489587	text/x-rst	http://www.gutenberg.org/files/46236/46236-rst/46236-rst.rst	2014-07-09 06:39:34	ebooks/46236
607671	application/pdf	http://www.gutenberg.org/ebooks/46236.pdf.images	2020-05-22 23:32:52.237539	ebooks/46236
502054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46236/46236-8.txt	2014-07-09 06:39:28	ebooks/46236
189178	application/zip	http://www.gutenberg.org/files/46236/46236-8.zip	2014-07-09 06:39:28	ebooks/46236
20137	application/rdf+xml	http://www.gutenberg.org/ebooks/46236.rdf	2020-06-11 01:38:33.594022	ebooks/46236
270635	application/zip	http://www.gutenberg.org/files/46236/46236-rst.zip	2014-07-09 06:39:34	ebooks/46236
1142777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46236.kindle.images	2020-05-22 23:32:46.264587	ebooks/46236
1142769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46236.kindle.noimages	2020-05-22 23:32:47.767572	ebooks/46236
212875	application/epub+zip	http://www.gutenberg.org/ebooks/46237.epub.noimages	2020-05-22 23:33:00.132627	ebooks/46237
21059	application/rdf+xml	http://www.gutenberg.org/ebooks/46237.rdf	2020-06-11 01:38:33.630069	ebooks/46237
101687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46237/46237.zip	2014-07-12 04:33:36	ebooks/46237
262825	application/epub+zip	http://www.gutenberg.org/ebooks/46237.epub.images	2020-05-22 23:32:58.735652	ebooks/46237
297247	text/html; charset=utf-8	http://www.gutenberg.org/files/46237/46237-h/46237-h.html	2014-07-12 04:33:16	ebooks/46237
258039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46237/46237.txt	2014-07-12 04:33:36	ebooks/46237
242840	text/x-rst	http://www.gutenberg.org/ebooks/46237.rst.gen	2020-05-22 23:32:57.543655	ebooks/46237
250720	text/html; charset=utf-8	http://www.gutenberg.org/files/46237/46237-h.zip	2014-07-12 04:33:16	ebooks/46237
101769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46237/46237-8.zip	2014-07-12 04:33:34	ebooks/46237
783557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46237.kindle.images	2020-05-22 23:33:00.835597	ebooks/46237
242840	text/x-rst	http://www.gutenberg.org/files/46237/46237-rst/46237-rst.rst	2014-07-12 04:33:38	ebooks/46237
3025	image/jpeg	http://www.gutenberg.org/cache/epub/46237/pg46237.cover.small.jpg	2020-05-22 23:33:01.774581	ebooks/46237
237786	application/zip	http://www.gutenberg.org/files/46237/46237-rst.zip	2014-07-12 04:33:38	ebooks/46237
102189	text/plain; charset=utf-8	http://www.gutenberg.org/files/46237/46237-0.zip	2014-07-12 04:33:32	ebooks/46237
258035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46237/46237-8.txt	2014-07-12 04:33:34	ebooks/46237
22289	image/jpeg	http://www.gutenberg.org/cache/epub/46237/pg46237.cover.medium.jpg	2020-05-22 23:33:02.024578	ebooks/46237
260091	text/plain; charset=utf-8	http://www.gutenberg.org/files/46237/46237-0.txt	2014-07-12 04:33:32	ebooks/46237
684079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46237.kindle.noimages	2020-05-22 23:33:01.51959	ebooks/46237
468930	application/pdf	http://www.gutenberg.org/ebooks/46237.pdf.images	2020-05-22 23:33:03.668597	ebooks/46237
327461	application/pdf	http://www.gutenberg.org/ebooks/46237.pdf.noimages	2020-05-22 23:33:05.341544	ebooks/46237
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/46238.rdf	2020-06-11 01:38:33.659025	ebooks/46238
628030	text/html; charset=utf-8	http://www.gutenberg.org/files/46238/46238-h/46238-h.htm	2014-07-09 12:29:44	ebooks/46238
439457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46238/46238-8.txt	2014-07-09 12:30:40	ebooks/46238
169055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46238/46238.zip	2014-07-09 12:31:30	ebooks/46238
169784	text/plain; charset=utf-8	http://www.gutenberg.org/files/46238/46238-0.zip	2014-07-09 12:31:32	ebooks/46238
169462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46238/46238-8.zip	2014-07-09 12:31:32	ebooks/46238
7258129	application/epub+zip	http://www.gutenberg.org/ebooks/46238.epub.images	2020-05-22 23:33:08.005528	ebooks/46238
439763	text/plain; charset=utf-8	http://www.gutenberg.org/files/46238/46238-0.txt	2014-07-09 12:29:40	ebooks/46238
1297340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46238.kindle.noimages	2020-05-22 23:33:16.778684	ebooks/46238
439343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46238/46238.txt	2014-07-09 12:31:18	ebooks/46238
4032	image/jpeg	http://www.gutenberg.org/cache/epub/46238/pg46238.cover.small.jpg	2020-05-22 23:33:17.025705	ebooks/46238
7227724	text/html; charset=utf-8	http://www.gutenberg.org/files/46238/46238-h.zip	2014-07-09 12:31:32	ebooks/46238
27072	image/jpeg	http://www.gutenberg.org/cache/epub/46238/pg46238.cover.medium.jpg	2020-05-22 23:33:17.480702	ebooks/46238
350542	application/epub+zip	http://www.gutenberg.org/ebooks/46238.epub.noimages	2020-05-22 23:33:09.131815	ebooks/46238
15053947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46238.kindle.images	2020-05-22 23:33:14.286721	ebooks/46238
29219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46239/46239-8.zip	2014-07-11 10:15:44	ebooks/46239
109550	application/epub+zip	http://www.gutenberg.org/ebooks/46239.epub.noimages	2020-05-22 23:33:18.248679	ebooks/46239
3315	image/jpeg	http://www.gutenberg.org/cache/epub/46239/pg46239.cover.small.jpg	2020-05-22 23:33:19.036714	ebooks/46239
29134	application/zip	http://www.gutenberg.org/files/46239/46239.zip	2014-07-11 10:15:44	ebooks/46239
317322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46239.kindle.noimages	2020-05-22 23:33:19.012685	ebooks/46239
29285	application/zip	http://www.gutenberg.org/files/46239/46239-0.zip	2014-07-11 10:15:44	ebooks/46239
16805	application/rdf+xml	http://www.gutenberg.org/ebooks/46239.rdf	2020-06-11 01:38:33.690015	ebooks/46239
128029	application/epub+zip	http://www.gutenberg.org/ebooks/46239.epub.images	2020-05-22 23:33:18.134667	ebooks/46239
75367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46239/46239.txt	2014-07-11 07:50:54	ebooks/46239
124706	application/zip	http://www.gutenberg.org/files/46239/46239-h.zip	2014-07-11 10:15:44	ebooks/46239
21169	image/jpeg	http://www.gutenberg.org/cache/epub/46239/pg46239.cover.medium.jpg	2020-05-22 23:33:19.059692	ebooks/46239
75465	text/plain; charset=utf-8	http://www.gutenberg.org/files/46239/46239-0.txt	2014-07-11 07:55:02	ebooks/46239
85379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46239/46239-h/46239-h.htm	2014-07-11 10:15:18	ebooks/46239
348773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46239.kindle.images	2020-05-22 23:33:18.641661	ebooks/46239
75361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46239/46239-8.txt	2014-07-11 07:51:00	ebooks/46239
278648	text/plain	http://www.gutenberg.org/ebooks/4624.txt.utf-8	2020-06-02 23:51:23.024006	ebooks/4624
543027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4624.kindle.images	2020-06-02 23:51:24.132006	ebooks/4624
104311	application/zip	http://www.gutenberg.org/files/4624/4624-8.zip	2009-08-18 09:29:58	ebooks/4624
278680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4624/4624-8.txt	2009-08-17 17:01:42	ebooks/4624
543019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4624.kindle.noimages	2020-06-02 23:51:24.800988	ebooks/4624
301143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4624/4624-h/4624-h.htm	2009-08-17 17:01:56	ebooks/4624
3827	image/jpeg	http://www.gutenberg.org/cache/epub/4624/pg4624.cover.small.jpg	2020-06-02 23:51:24.835986	ebooks/4624
104291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4624/4624.zip	2009-08-18 09:29:58	ebooks/4624
107023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4624/4624-h.zip	2009-08-18 09:29:58	ebooks/4624
278671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4624/4624.txt	2009-08-17 17:01:36	ebooks/4624
17842	image/jpeg	http://www.gutenberg.org/cache/epub/4624/pg4624.cover.medium.jpg	2020-06-02 23:51:24.867997	ebooks/4624
130827	application/epub+zip	http://www.gutenberg.org/ebooks/4624.epub.noimages	2020-06-02 23:51:23.468017	ebooks/4624
130827	application/epub+zip	http://www.gutenberg.org/ebooks/4624.epub.images	2020-06-02 23:51:23.312018	ebooks/4624
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/4624.rdf	2020-06-11 01:03:50.140031	ebooks/4624
49603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46240/46240.zip	2014-07-09 17:39:18	ebooks/46240
136370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46240/46240-8.txt	2014-07-09 17:39:16	ebooks/46240
98846	application/epub+zip	http://www.gutenberg.org/ebooks/46240.epub.images	2020-05-22 23:33:19.576695	ebooks/46240
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/46240.rdf	2020-06-11 01:38:33.717017	ebooks/46240
136340	text/plain	http://www.gutenberg.org/ebooks/46240.txt.utf-8	2020-05-22 23:33:19.162675	ebooks/46240
98846	application/epub+zip	http://www.gutenberg.org/ebooks/46240.epub.noimages	2020-05-22 23:33:19.835657	ebooks/46240
208623	text/html; charset=utf-8	http://www.gutenberg.org/files/46240/46240-h/46240-h.htm	2014-07-09 17:39:18	ebooks/46240
49621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46240/46240-8.zip	2014-07-09 17:39:18	ebooks/46240
1930	image/jpeg	http://www.gutenberg.org/cache/epub/46240/pg46240.cover.small.jpg	2020-05-22 23:33:21.284627	ebooks/46240
81129	text/html; charset=utf-8	http://www.gutenberg.org/files/46240/46240-h.zip	2014-07-09 17:39:18	ebooks/46240
8381	image/jpeg	http://www.gutenberg.org/cache/epub/46240/pg46240.cover.medium.jpg	2020-05-22 23:33:21.311641	ebooks/46240
391128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46240.kindle.images	2020-05-22 23:33:20.541648	ebooks/46240
391116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46240.kindle.noimages	2020-05-22 23:33:21.252631	ebooks/46240
136362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46240/46240.txt	2014-07-09 17:39:16	ebooks/46240
54229	application/epub+zip	http://www.gutenberg.org/ebooks/46241.epub.noimages	2020-05-22 23:33:21.876656	ebooks/46241
777072	application/epub+zip	http://www.gutenberg.org/ebooks/46241.epub.images	2020-05-22 23:33:21.708649	ebooks/46241
94220	text/plain	http://www.gutenberg.org/ebooks/46241.txt.utf-8	2020-05-22 23:33:21.437652	ebooks/46241
101483	text/html	http://www.gutenberg.org/files/46241/46241-h/46241-h.htm	2014-07-10 11:00:54	ebooks/46241
751633	text/html	http://www.gutenberg.org/files/46241/46241-h.zip	2014-07-10 11:03:17	ebooks/46241
1375	image/jpeg	http://www.gutenberg.org/cache/epub/46241/pg46241.cover.small.jpg	2020-05-22 23:33:22.670626	ebooks/46241
1476148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46241.kindle.images	2020-05-22 23:33:22.365611	ebooks/46241
94255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46241/46241.txt	2014-07-10 10:56:22	ebooks/46241
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/46241.rdf	2020-06-11 01:38:33.747014	ebooks/46241
35171	application/zip	http://www.gutenberg.org/files/46241/46241.zip	2014-07-10 10:56:22	ebooks/46241
6116	image/jpeg	http://www.gutenberg.org/cache/epub/46241/pg46241.cover.medium.jpg	2020-05-22 23:33:22.685623	ebooks/46241
35190	application/zip	http://www.gutenberg.org/files/46241/46241-8.zip	2014-07-10 10:56:22	ebooks/46241
214785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46241.kindle.noimages	2020-05-22 23:33:22.654613	ebooks/46241
94201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46241/46241-8.txt	2014-07-10 10:56:22	ebooks/46241
3255569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46242.kindle.noimages	2020-05-22 23:33:36.009644	ebooks/46242
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/46242.rdf	2020-06-11 01:38:33.772025	ebooks/46242
839017	application/epub+zip	http://www.gutenberg.org/ebooks/46242.epub.noimages	2020-05-22 23:33:27.328568	ebooks/46242
9623078	application/zip	http://www.gutenberg.org/files/46242/46242-h.zip	2014-07-10 14:17:12	ebooks/46242
2740762	application/epub+zip	http://www.gutenberg.org/ebooks/46242.epub.images	2020-05-22 23:33:26.374574	ebooks/46242
679921	application/zip	http://www.gutenberg.org/files/46242/46242-8.zip	2014-07-10 14:17:10	ebooks/46242
7170	image/jpeg	http://www.gutenberg.org/cache/epub/46242/pg46242.cover.medium.jpg	2020-05-22 23:33:36.32164	ebooks/46242
1981292	text/html; charset=utf-8	http://www.gutenberg.org/files/46242/46242-h/46242-h.htm	2014-07-10 14:13:56	ebooks/46242
1855	image/jpeg	http://www.gutenberg.org/cache/epub/46242/pg46242.cover.small.jpg	2020-05-22 23:33:36.176661	ebooks/46242
1808094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46242/46242-8.txt	2014-07-10 14:16:54	ebooks/46242
6430538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46242.kindle.images	2020-05-22 23:33:32.033499	ebooks/46242
1808485	text/plain	http://www.gutenberg.org/ebooks/46242.txt.utf-8	2020-05-22 23:33:22.823617	ebooks/46242
431671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46243.kindle.noimages	2020-05-22 23:33:37.48862	ebooks/46243
166591	application/epub+zip	http://www.gutenberg.org/ebooks/46243.epub.images	2020-05-22 23:33:36.79264	ebooks/46243
152657	application/zip	http://www.gutenberg.org/files/46243/46243-h.zip	2014-07-10 11:09:36	ebooks/46243
166591	application/epub+zip	http://www.gutenberg.org/ebooks/46243.epub.noimages	2020-05-22 23:33:36.838634	ebooks/46243
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/46243.rdf	2020-06-11 01:38:33.798008	ebooks/46243
103455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46243/46243-h/46243-h.htm	2014-07-10 11:09:36	ebooks/46243
431679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46243.kindle.images	2020-05-22 23:33:37.161644	ebooks/46243
101339	text/plain	http://www.gutenberg.org/ebooks/46243.txt.utf-8	2020-05-22 23:33:36.680663	ebooks/46243
101367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46243/46243.txt	2014-07-10 11:09:36	ebooks/46243
25393	image/jpeg	http://www.gutenberg.org/cache/epub/46243/pg46243.cover.medium.jpg	2020-05-22 23:33:37.525625	ebooks/46243
2974	image/jpeg	http://www.gutenberg.org/cache/epub/46243/pg46243.cover.small.jpg	2020-05-22 23:33:37.508618	ebooks/46243
35811	application/zip	http://www.gutenberg.org/files/46243/46243.zip	2014-07-10 11:09:36	ebooks/46243
20963	application/zip	http://www.gutenberg.org/files/46244/46244.zip	2014-07-10 11:10:50	ebooks/46244
133676	application/epub+zip	http://www.gutenberg.org/ebooks/46244.epub.images	2020-05-22 23:33:37.698627	ebooks/46244
57396	text/plain	http://www.gutenberg.org/ebooks/46244.txt.utf-8	2020-05-22 23:33:37.611621	ebooks/46244
58839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46244/46244-h/46244-h.htm	2014-07-10 11:10:50	ebooks/46244
21445	image/jpeg	http://www.gutenberg.org/cache/epub/46244/pg46244.cover.medium.jpg	2020-05-22 23:33:38.29763	ebooks/46244
133675	application/epub+zip	http://www.gutenberg.org/ebooks/46244.epub.noimages	2020-05-22 23:33:37.737628	ebooks/46244
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/46244.rdf	2020-06-11 01:38:33.822026	ebooks/46244
117902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46244/46244-h.zip	2014-07-10 11:10:50	ebooks/46244
57424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46244/46244.txt	2014-07-10 11:10:50	ebooks/46244
325739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46244.kindle.noimages	2020-05-22 23:33:38.262609	ebooks/46244
325744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46244.kindle.images	2020-05-22 23:33:37.99961	ebooks/46244
2731	image/jpeg	http://www.gutenberg.org/cache/epub/46244/pg46244.cover.small.jpg	2020-05-22 23:33:38.280629	ebooks/46244
171189	text/plain	http://www.gutenberg.org/ebooks/46245.txt.utf-8	2020-05-22 23:33:38.385623	ebooks/46245
167086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46245/46245-8.txt	2014-07-10 11:11:46	ebooks/46245
182498	application/epub+zip	http://www.gutenberg.org/ebooks/46245.epub.noimages	2020-05-22 23:33:39.716606	ebooks/46245
3539	image/jpeg	http://www.gutenberg.org/cache/epub/46245/pg46245.cover.small.jpg	2020-05-22 23:33:44.68453	ebooks/46245
175126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46245/46245-h/46245-h.htm	2014-07-10 11:11:52	ebooks/46245
66680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46245/46245-8.zip	2014-07-10 11:11:54	ebooks/46245
475958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46245.kindle.noimages	2020-05-22 23:33:44.666527	ebooks/46245
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/46245.rdf	2020-06-11 01:38:33.846014	ebooks/46245
1638501	application/epub+zip	http://www.gutenberg.org/ebooks/46245.epub.images	2020-05-22 23:33:39.545605	ebooks/46245
1938140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46245/46245-h.zip	2014-07-10 11:11:54	ebooks/46245
3981179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46245.kindle.images	2020-05-22 23:33:44.242534	ebooks/46245
23904	image/jpeg	http://www.gutenberg.org/cache/epub/46245/pg46245.cover.medium.jpg	2020-05-22 23:33:44.700535	ebooks/46245
745382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46246/46246-8.txt	2014-07-10 14:22:14	ebooks/46246
435085	application/epub+zip	http://www.gutenberg.org/ebooks/46246.epub.images	2020-05-22 23:33:45.907516	ebooks/46246
761142	text/plain; charset=utf-8	http://www.gutenberg.org/files/46246/46246-0.txt	2014-07-10 14:22:02	ebooks/46246
2065	image/jpeg	http://www.gutenberg.org/cache/epub/46246/pg46246.cover.small.jpg	2020-05-22 23:33:51.459788	ebooks/46246
278340	application/zip	http://www.gutenberg.org/files/46246/46246-8.zip	2014-07-10 14:22:18	ebooks/46246
1621637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46246.kindle.images	2020-05-22 23:33:48.961781	ebooks/46246
282089	application/zip	http://www.gutenberg.org/files/46246/46246-0.zip	2014-07-10 14:22:20	ebooks/46246
333535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46246/46246-h.zip	2014-07-21 03:58:30	ebooks/46246
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/46246.rdf	2020-06-11 01:38:33.871018	ebooks/46246
435085	application/epub+zip	http://www.gutenberg.org/ebooks/46246.epub.noimages	2020-05-22 23:33:46.647528	ebooks/46246
919040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46246/46246-h/46246-h.htm	2014-07-21 03:58:12	ebooks/46246
8950	image/jpeg	http://www.gutenberg.org/cache/epub/46246/pg46246.cover.medium.jpg	2020-05-22 23:33:51.588737	ebooks/46246
1621629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46246.kindle.noimages	2020-05-22 23:33:51.314754	ebooks/46246
17142	application/rdf+xml	http://www.gutenberg.org/ebooks/46247.rdf	2020-06-11 01:38:33.902008	ebooks/46247
657964	application/epub+zip	http://www.gutenberg.org/ebooks/46247.epub.images	2020-05-22 23:33:52.308754	ebooks/46247
1345028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46247.kindle.images	2020-05-22 23:33:53.341712	ebooks/46247
3817	image/jpeg	http://www.gutenberg.org/cache/epub/46247/pg46247.cover.small.jpg	2020-05-22 23:33:54.010711	ebooks/46247
211821	text/plain	http://www.gutenberg.org/ebooks/46247.txt.utf-8	2020-05-22 23:33:51.904742	ebooks/46247
236314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46247/46247-h/46247-h.htm	2014-07-10 16:56:36	ebooks/46247
609467	application/zip	http://www.gutenberg.org/files/46247/46247-h.zip	2014-07-10 16:56:38	ebooks/46247
116023	application/epub+zip	http://www.gutenberg.org/ebooks/46247.epub.noimages	2020-05-22 23:33:52.523751	ebooks/46247
211294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46247/46247.txt	2014-07-10 16:56:36	ebooks/46247
13543	image/jpeg	http://www.gutenberg.org/cache/epub/46247/pg46247.cover.medium.jpg	2020-05-22 23:33:54.051707	ebooks/46247
467231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46247.kindle.noimages	2020-05-22 23:33:53.964707	ebooks/46247
87349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46247/46247-8.zip	2014-07-10 16:56:38	ebooks/46247
86868	application/zip	http://www.gutenberg.org/files/46247/46247.zip	2014-07-10 16:56:38	ebooks/46247
211303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46247/46247-8.txt	2014-07-10 16:56:36	ebooks/46247
8721497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46248.kindle.images	2020-05-22 23:33:59.733627	ebooks/46248
4101589	application/epub+zip	http://www.gutenberg.org/ebooks/46248.epub.images	2020-05-22 23:33:55.381692	ebooks/46248
15416	application/rdf+xml	http://www.gutenberg.org/ebooks/46248.rdf	2020-06-11 01:38:33.930006	ebooks/46248
1184019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46248.kindle.noimages	2020-05-22 23:34:01.378658	ebooks/46248
2615	image/jpeg	http://www.gutenberg.org/cache/epub/46248/pg46248.cover.small.jpg	2020-05-22 23:34:01.456606	ebooks/46248
17549	image/jpeg	http://www.gutenberg.org/cache/epub/46248/pg46248.cover.medium.jpg	2020-05-22 23:34:01.53961	ebooks/46248
518108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46248/46248-8.txt	2014-07-11 12:09:36	ebooks/46248
195062	application/zip	http://www.gutenberg.org/files/46248/46248.zip	2014-07-11 12:09:36	ebooks/46248
4050514	application/zip	http://www.gutenberg.org/files/46248/46248-h.zip	2014-07-11 12:17:30	ebooks/46248
195467	application/zip	http://www.gutenberg.org/files/46248/46248-8.zip	2014-07-11 12:09:36	ebooks/46248
518892	text/plain	http://www.gutenberg.org/ebooks/46248.txt.utf-8	2020-05-22 23:33:54.213708	ebooks/46248
653747	text/html	http://www.gutenberg.org/files/46248/46248-h/46248-h.htm	2014-07-11 12:13:08	ebooks/46248
518141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46248/46248.txt	2014-07-11 12:09:36	ebooks/46248
325963	application/epub+zip	http://www.gutenberg.org/ebooks/46248.epub.noimages	2020-05-22 23:33:56.020716	ebooks/46248
196734	application/epub+zip	http://www.gutenberg.org/ebooks/46249.epub.noimages	2020-05-22 23:34:03.437605	ebooks/46249
127707	text/plain; charset=utf-8	http://www.gutenberg.org/files/46249/46249-0.zip	2014-07-11 06:06:36	ebooks/46249
1705192	application/epub+zip	http://www.gutenberg.org/ebooks/46249.epub.images	2020-05-22 23:34:02.610684	ebooks/46249
2697	image/jpeg	http://www.gutenberg.org/cache/epub/46249/pg46249.cover.small.jpg	2020-05-22 23:34:06.989535	ebooks/46249
21579	image/jpeg	http://www.gutenberg.org/cache/epub/46249/pg46249.cover.medium.jpg	2020-05-22 23:34:07.074593	ebooks/46249
3799396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46249.kindle.images	2020-05-22 23:34:05.511555	ebooks/46249
1651071	application/zip	http://www.gutenberg.org/files/46249/46249-h.zip	2014-07-11 06:06:36	ebooks/46249
340617	text/plain; charset=utf-8	http://www.gutenberg.org/files/46249/46249-0.txt	2014-07-11 06:06:32	ebooks/46249
480057	text/html; charset=utf-8	http://www.gutenberg.org/files/46249/46249-h/46249-h.htm	2014-07-11 06:06:34	ebooks/46249
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/46249.rdf	2020-06-11 01:38:33.95202	ebooks/46249
788306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46249.kindle.noimages	2020-05-22 23:34:06.894546	ebooks/46249
329447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4625/4625.txt	2009-08-30 06:59:04	ebooks/4625
619343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4625.kindle.noimages	2020-06-02 23:51:26.91296	ebooks/4625
149251	application/epub+zip	http://www.gutenberg.org/ebooks/4625.epub.images	2020-06-02 23:51:25.299981	ebooks/4625
123233	application/zip	http://www.gutenberg.org/files/4625/4625.zip	2009-08-30 07:03:22	ebooks/4625
4076	image/jpeg	http://www.gutenberg.org/cache/epub/4625/pg4625.cover.small.jpg	2020-06-02 23:51:26.94695	ebooks/4625
18797	image/jpeg	http://www.gutenberg.org/cache/epub/4625/pg4625.cover.medium.jpg	2020-06-02 23:51:26.977952	ebooks/4625
619347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4625.kindle.images	2020-06-02 23:51:26.199005	ebooks/4625
125708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4625/4625-h.zip	2009-08-30 07:03:22	ebooks/4625
346769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4625/4625-h/4625-h.htm	2009-08-30 06:59:10	ebooks/4625
329419	text/plain	http://www.gutenberg.org/ebooks/4625.txt.utf-8	2020-06-02 23:51:25.008013	ebooks/4625
149251	application/epub+zip	http://www.gutenberg.org/ebooks/4625.epub.noimages	2020-06-02 23:51:25.499974	ebooks/4625
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/4625.rdf	2020-06-11 01:03:50.163062	ebooks/4625
182378	application/zip	http://www.gutenberg.org/files/46250/46250.zip	2014-07-11 06:07:26	ebooks/46250
1975	image/jpeg	http://www.gutenberg.org/cache/epub/46250/pg46250.cover.small.jpg	2020-05-22 23:34:14.662637	ebooks/46250
974960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46250.kindle.images	2020-05-22 23:34:13.375659	ebooks/46250
259020	application/epub+zip	http://www.gutenberg.org/ebooks/46250.epub.noimages	2020-05-22 23:34:12.14769	ebooks/46250
522120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46250/46250-h/46250-h.htm	2014-07-11 06:07:26	ebooks/46250
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/46250.rdf	2020-06-11 01:38:33.978049	ebooks/46250
472916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46250/46250.txt	2014-07-11 06:07:26	ebooks/46250
974948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46250.kindle.noimages	2020-05-22 23:34:14.628635	ebooks/46250
235012	application/zip	http://www.gutenberg.org/files/46250/46250-h.zip	2014-07-11 06:07:26	ebooks/46250
259020	application/epub+zip	http://www.gutenberg.org/ebooks/46250.epub.images	2020-05-22 23:34:11.853515	ebooks/46250
472888	text/plain	http://www.gutenberg.org/ebooks/46250.txt.utf-8	2020-05-22 23:34:11.115492	ebooks/46250
8499	image/jpeg	http://www.gutenberg.org/cache/epub/46250/pg46250.cover.medium.jpg	2020-05-22 23:34:14.692641	ebooks/46250
4972600	application/zip	http://www.gutenberg.org/files/46251/46251-h.zip	2014-07-11 10:34:56	ebooks/46251
6562654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46251.kindle.images	2020-05-22 23:34:19.778576	ebooks/46251
876398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46251.kindle.noimages	2020-05-22 23:34:21.007557	ebooks/46251
447779	text/html; charset=utf-8	http://www.gutenberg.org/files/46251/46251-h/46251-h.htm	2014-07-11 10:32:50	ebooks/46251
141359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46251/46251-8.zip	2014-07-11 10:34:56	ebooks/46251
3487	image/jpeg	http://www.gutenberg.org/cache/epub/46251/pg46251.cover.small.jpg	2020-05-22 23:34:21.09956	ebooks/46251
366957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46251/46251-8.txt	2014-07-11 10:34:08	ebooks/46251
367111	text/plain	http://www.gutenberg.org/ebooks/46251.txt.utf-8	2020-05-22 23:34:14.824639	ebooks/46251
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/46251.rdf	2020-06-11 01:38:34.003009	ebooks/46251
25194	image/jpeg	http://www.gutenberg.org/cache/epub/46251/pg46251.cover.medium.jpg	2020-05-22 23:34:21.21656	ebooks/46251
3406562	application/epub+zip	http://www.gutenberg.org/ebooks/46251.epub.images	2020-05-22 23:34:16.880611	ebooks/46251
248830	application/epub+zip	http://www.gutenberg.org/ebooks/46251.epub.noimages	2020-05-22 23:34:17.364615	ebooks/46251
201683	application/zip	http://www.gutenberg.org/files/46252/46252.zip	2014-07-11 10:36:50	ebooks/46252
528356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46252/46252.txt	2014-07-11 10:36:50	ebooks/46252
2147	image/jpeg	http://www.gutenberg.org/cache/epub/46252/pg46252.cover.small.jpg	2020-05-22 23:34:24.846512	ebooks/46252
1274628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46252.kindle.images	2020-05-22 23:34:23.531534	ebooks/46252
528365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46252/46252-8.txt	2014-07-11 10:36:50	ebooks/46252
598421	text/html; charset=utf-8	http://www.gutenberg.org/files/46252/46252-h/46252-h.htm	2014-07-11 10:36:50	ebooks/46252
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/46252.rdf	2020-06-11 01:38:34.03001	ebooks/46252
427824	application/epub+zip	http://www.gutenberg.org/ebooks/46252.epub.images	2020-05-22 23:34:21.978548	ebooks/46252
12120	image/jpeg	http://www.gutenberg.org/cache/epub/46252/pg46252.cover.medium.jpg	2020-05-22 23:34:24.881507	ebooks/46252
201717	application/zip	http://www.gutenberg.org/files/46252/46252-8.zip	2014-07-11 10:36:52	ebooks/46252
370157	application/zip	http://www.gutenberg.org/files/46252/46252-h.zip	2014-07-11 10:36:52	ebooks/46252
1154037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46252.kindle.noimages	2020-05-22 23:34:24.808508	ebooks/46252
528338	text/plain	http://www.gutenberg.org/ebooks/46252.txt.utf-8	2020-05-22 23:34:21.457588	ebooks/46252
347945	application/epub+zip	http://www.gutenberg.org/ebooks/46252.epub.noimages	2020-05-22 23:34:22.248571	ebooks/46252
366633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46253/46253-8.txt	2014-07-11 14:41:00	ebooks/46253
15793	image/jpeg	http://www.gutenberg.org/cache/epub/46253/pg46253.cover.medium.jpg	2020-05-22 23:34:27.522774	ebooks/46253
227973	application/epub+zip	http://www.gutenberg.org/ebooks/46253.epub.images	2020-05-22 23:34:25.452534	ebooks/46253
778282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46253.kindle.noimages	2020-05-22 23:34:27.475783	ebooks/46253
783905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46253.kindle.images	2020-05-22 23:34:26.586792	ebooks/46253
140865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46253/46253-8.zip	2014-07-11 14:41:18	ebooks/46253
375237	text/plain	http://www.gutenberg.org/ebooks/46253.txt.utf-8	2020-05-22 23:34:24.99756	ebooks/46253
225570	application/epub+zip	http://www.gutenberg.org/ebooks/46253.epub.noimages	2020-05-22 23:34:25.721504	ebooks/46253
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/46253.rdf	2020-06-11 01:38:34.055008	ebooks/46253
415256	text/html; charset=utf-8	http://www.gutenberg.org/files/46253/46253-h/46253-h.htm	2014-07-11 14:39:32	ebooks/46253
215621	text/html; charset=utf-8	http://www.gutenberg.org/files/46253/46253-h.zip	2014-07-11 14:41:18	ebooks/46253
2753	image/jpeg	http://www.gutenberg.org/cache/epub/46253/pg46253.cover.small.jpg	2020-05-22 23:34:27.500774	ebooks/46253
1512575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46254/46254.txt	2014-07-11 17:57:32	ebooks/46254
1122036	application/epub+zip	http://www.gutenberg.org/ebooks/46254.epub.images	2020-05-22 23:34:29.783758	ebooks/46254
3659958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46254.kindle.images	2020-05-22 23:34:36.175657	ebooks/46254
8617	image/jpeg	http://www.gutenberg.org/cache/epub/46254/pg46254.cover.medium.jpg	2020-05-22 23:34:41.548672	ebooks/46254
555297	application/zip	http://www.gutenberg.org/files/46254/46254-8.zip	2014-07-11 17:58:02	ebooks/46254
2922341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46254.kindle.noimages	2020-05-22 23:34:41.051593	ebooks/46254
555286	application/zip	http://www.gutenberg.org/files/46254/46254.zip	2014-07-11 17:58:02	ebooks/46254
1040075	application/zip	http://www.gutenberg.org/files/46254/46254-h.zip	2014-07-11 17:58:02	ebooks/46254
555499	text/plain; charset=utf-8	http://www.gutenberg.org/files/46254/46254-0.zip	2014-07-11 17:58:02	ebooks/46254
690527	application/epub+zip	http://www.gutenberg.org/ebooks/46254.epub.noimages	2020-05-22 23:34:31.137747	ebooks/46254
16245	application/rdf+xml	http://www.gutenberg.org/ebooks/46254.rdf	2020-06-11 01:38:34.085006	ebooks/46254
1512585	text/plain; charset=utf-8	http://www.gutenberg.org/files/46254/46254-0.txt	2014-07-11 17:56:38	ebooks/46254
2125	image/jpeg	http://www.gutenberg.org/cache/epub/46254/pg46254.cover.small.jpg	2020-05-22 23:34:41.30261	ebooks/46254
1512534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46254/46254-8.txt	2014-07-11 17:57:32	ebooks/46254
1860293	text/html; charset=utf-8	http://www.gutenberg.org/files/46254/46254-h/46254-h.htm	2014-07-11 17:56:42	ebooks/46254
10852	image/jpeg	http://www.gutenberg.org/cache/epub/46255/pg46255.cover.medium.jpg	2020-05-22 23:34:42.64158	ebooks/46255
2888	image/jpeg	http://www.gutenberg.org/cache/epub/46255/pg46255.cover.small.jpg	2020-05-22 23:34:42.617576	ebooks/46255
9672	application/zip	http://www.gutenberg.org/files/46255/46255-8.zip	2014-07-11 18:08:28	ebooks/46255
108561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46255.kindle.images	2020-05-22 23:34:42.44458	ebooks/46255
24918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46255/46255-8.txt	2014-07-11 18:08:26	ebooks/46255
26925	application/epub+zip	http://www.gutenberg.org/ebooks/46255.epub.noimages	2020-05-22 23:34:42.297578	ebooks/46255
24988	text/plain	http://www.gutenberg.org/ebooks/46255.txt.utf-8	2020-05-22 23:34:42.109589	ebooks/46255
108557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46255.kindle.noimages	2020-05-22 23:34:42.593588	ebooks/46255
26925	application/epub+zip	http://www.gutenberg.org/ebooks/46255.epub.images	2020-05-22 23:34:42.216579	ebooks/46255
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/46255.rdf	2020-06-11 01:38:34.108019	ebooks/46255
10544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46255/46255-h.zip	2014-07-11 18:08:28	ebooks/46255
26798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46255/46255-h/46255-h.htm	2014-07-11 18:08:28	ebooks/46255
79150	text/x-rst	http://www.gutenberg.org/files/46256/46256-rst/46256-rst.rst	2014-07-12 05:53:34	ebooks/46256
369716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46256.kindle.noimages	2020-05-22 23:34:46.415526	ebooks/46256
685419	application/epub+zip	http://www.gutenberg.org/ebooks/46256.epub.images	2020-05-22 23:34:44.291549	ebooks/46256
148109	application/pdf	http://www.gutenberg.org/ebooks/46256.pdf.noimages	2020-05-22 23:34:49.214491	ebooks/46256
789196	text/html; charset=utf-8	http://www.gutenberg.org/files/46256/46256-h.zip	2014-07-12 05:53:24	ebooks/46256
1488287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46256.kindle.images	2020-05-22 23:34:45.979545	ebooks/46256
20449	application/rdf+xml	http://www.gutenberg.org/ebooks/46256.rdf	2020-06-11 01:38:34.146012	ebooks/46256
96087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46256/46256-8.txt	2014-07-12 05:53:32	ebooks/46256
777013	text/x-rst	http://www.gutenberg.org/files/46256/46256-rst.zip	2014-07-12 05:53:34	ebooks/46256
96303	text/plain; charset=utf-8	http://www.gutenberg.org/files/46256/46256-0.txt	2014-07-12 05:53:32	ebooks/46256
125360	application/epub+zip	http://www.gutenberg.org/ebooks/46256.epub.noimages	2020-05-22 23:34:45.262548	ebooks/46256
2185	image/jpeg	http://www.gutenberg.org/cache/epub/46256/pg46256.cover.small.jpg	2020-05-22 23:34:46.743565	ebooks/46256
37791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46256/46256.zip	2014-07-12 05:53:34	ebooks/46256
12521	image/jpeg	http://www.gutenberg.org/cache/epub/46256/pg46256.cover.medium.jpg	2020-05-22 23:34:46.900523	ebooks/46256
79150	text/x-rst	http://www.gutenberg.org/ebooks/46256.rst.gen	2020-05-22 23:34:43.251592	ebooks/46256
127825	text/html; charset=utf-8	http://www.gutenberg.org/files/46256/46256-h/46256-h.html	2014-07-12 05:53:24	ebooks/46256
37846	application/zip	http://www.gutenberg.org/files/46256/46256-8.zip	2014-07-12 05:53:32	ebooks/46256
96086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46256/46256.txt	2014-07-12 05:53:34	ebooks/46256
37932	application/zip	http://www.gutenberg.org/files/46256/46256-0.zip	2014-07-12 05:53:32	ebooks/46256
820915	application/pdf	http://www.gutenberg.org/ebooks/46256.pdf.images	2020-05-22 23:34:48.027503	ebooks/46256
28133	image/jpeg	http://www.gutenberg.org/cache/epub/46257/pg46257.cover.medium.jpg	2020-05-22 23:34:51.860656	ebooks/46257
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/46257.rdf	2020-06-11 01:38:34.174011	ebooks/46257
80411	application/zip	http://www.gutenberg.org/files/46257/46257-8.zip	2014-07-12 09:06:33	ebooks/46257
475955	application/zip	http://www.gutenberg.org/files/46257/46257-h.zip	2014-07-12 09:46:20	ebooks/46257
946097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46257.kindle.images	2020-05-22 23:34:51.210666	ebooks/46257
231335	text/html	http://www.gutenberg.org/files/46257/46257-h/46257-h.htm	2014-07-12 09:42:03	ebooks/46257
368261	application/epub+zip	http://www.gutenberg.org/ebooks/46257.epub.images	2020-05-22 23:34:50.200504	ebooks/46257
209405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46257/46257-8.txt	2014-07-12 09:06:33	ebooks/46257
209378	text/plain	http://www.gutenberg.org/ebooks/46257.txt.utf-8	2020-05-22 23:34:49.623486	ebooks/46257
4138	image/jpeg	http://www.gutenberg.org/cache/epub/46257/pg46257.cover.small.jpg	2020-05-22 23:34:51.836675	ebooks/46257
553882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46257.kindle.noimages	2020-05-22 23:34:51.810668	ebooks/46257
80405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46257/46257.zip	2014-07-12 09:06:33	ebooks/46257
166346	application/epub+zip	http://www.gutenberg.org/ebooks/46257.epub.noimages	2020-05-22 23:34:50.501489	ebooks/46257
209418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46257/46257.txt	2014-07-12 09:06:33	ebooks/46257
201585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46258/46258.zip	2014-07-12 10:32:16	ebooks/46258
281641	application/epub+zip	http://www.gutenberg.org/ebooks/46258.epub.noimages	2020-05-22 23:34:52.724655	ebooks/46258
526573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46258/46258.txt	2014-07-12 10:32:16	ebooks/46258
1005228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46258.kindle.images	2020-05-22 23:34:53.832637	ebooks/46258
272042	text/html	http://www.gutenberg.org/files/46258/46258-h.zip	2014-07-12 10:33:21	ebooks/46258
526569	text/plain	http://www.gutenberg.org/ebooks/46258.txt.utf-8	2020-05-22 23:34:51.979701	ebooks/46258
201634	application/zip	http://www.gutenberg.org/files/46258/46258-8.zip	2014-07-12 10:32:16	ebooks/46258
13260	image/jpeg	http://www.gutenberg.org/cache/epub/46258/pg46258.cover.medium.jpg	2020-05-22 23:34:55.007623	ebooks/46258
1005217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46258.kindle.noimages	2020-05-22 23:34:54.945622	ebooks/46258
544040	text/html	http://www.gutenberg.org/files/46258/46258-h/46258-h.htm	2014-07-12 10:28:09	ebooks/46258
281640	application/epub+zip	http://www.gutenberg.org/ebooks/46258.epub.images	2020-05-22 23:34:52.460647	ebooks/46258
526565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46258/46258-8.txt	2014-07-12 10:32:16	ebooks/46258
2411	image/jpeg	http://www.gutenberg.org/cache/epub/46258/pg46258.cover.small.jpg	2020-05-22 23:34:54.979614	ebooks/46258
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/46258.rdf	2020-06-11 01:38:34.203026	ebooks/46258
851780	application/zip	http://www.gutenberg.org/files/46259/46259-h.zip	2014-07-13 13:12:28	ebooks/46259
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/46259.rdf	2020-06-11 01:38:34.228018	ebooks/46259
912312	application/epub+zip	http://www.gutenberg.org/ebooks/46259.epub.images	2020-05-22 23:35:00.286562	ebooks/46259
2705590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46259/46259-h/46259-h.htm	2014-07-13 13:12:10	ebooks/46259
3901228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46259.kindle.noimages	2020-05-22 23:35:17.111629	ebooks/46259
3901236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46259.kindle.images	2020-05-22 23:35:10.57472	ebooks/46259
912312	application/epub+zip	http://www.gutenberg.org/ebooks/46259.epub.noimages	2020-05-22 23:35:03.968499	ebooks/46259
725024	application/zip	http://www.gutenberg.org/files/46259/46259-8.zip	2014-07-13 13:12:28	ebooks/46259
2139685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46259/46259-8.txt	2014-07-12 11:13:36	ebooks/46259
1902	image/jpeg	http://www.gutenberg.org/cache/epub/46259/pg46259.cover.small.jpg	2020-05-22 23:35:17.510629	ebooks/46259
10570	image/jpeg	http://www.gutenberg.org/cache/epub/46259/pg46259.cover.medium.jpg	2020-05-22 23:35:17.776618	ebooks/46259
2171342	text/plain	http://www.gutenberg.org/ebooks/46259.txt.utf-8	2020-05-22 23:34:55.167646	ebooks/46259
549132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4626.kindle.images	2020-06-02 23:51:28.172947	ebooks/4626
110642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4626/4626-h.zip	2009-08-30 07:03:28	ebooks/4626
290838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4626/4626.txt	2009-08-30 06:59:58	ebooks/4626
108253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4626/4626.zip	2009-08-30 07:03:28	ebooks/4626
290810	text/plain	http://www.gutenberg.org/ebooks/4626.txt.utf-8	2020-06-02 23:51:27.105962	ebooks/4626
15824	image/jpeg	http://www.gutenberg.org/cache/epub/4626/pg4626.cover.medium.jpg	2020-06-02 23:51:28.884944	ebooks/4626
549128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4626.kindle.noimages	2020-06-02 23:51:28.822936	ebooks/4626
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/4626.rdf	2020-06-11 01:03:50.187028	ebooks/4626
308284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4626/4626-h/4626-h.htm	2009-08-30 07:00:06	ebooks/4626
3623	image/jpeg	http://www.gutenberg.org/cache/epub/4626/pg4626.cover.small.jpg	2020-06-02 23:51:28.854951	ebooks/4626
133196	application/epub+zip	http://www.gutenberg.org/ebooks/4626.epub.noimages	2020-06-02 23:51:27.530951	ebooks/4626
133196	application/epub+zip	http://www.gutenberg.org/ebooks/4626.epub.images	2020-06-02 23:51:27.384957	ebooks/4626
694907	text/html; charset=utf-8	http://www.gutenberg.org/files/46260/46260-h/46260-h.htm	2014-07-12 11:15:58	ebooks/46260
248815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46260/46260-8.zip	2014-07-12 11:16:00	ebooks/46260
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/46260.rdf	2020-06-11 01:38:34.254026	ebooks/46260
3048	image/jpeg	http://www.gutenberg.org/cache/epub/46260/pg46260.cover.small.jpg	2020-05-22 23:35:22.11556	ebooks/46260
1246489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46260.kindle.noimages	2020-05-22 23:35:22.08358	ebooks/46260
408369	text/html; charset=utf-8	http://www.gutenberg.org/files/46260/46260-h.zip	2014-07-12 11:16:00	ebooks/46260
645791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46260/46260-8.txt	2014-07-12 11:15:58	ebooks/46260
645923	text/plain	http://www.gutenberg.org/ebooks/46260.txt.utf-8	2020-05-22 23:35:18.356629	ebooks/46260
421217	application/epub+zip	http://www.gutenberg.org/ebooks/46260.epub.images	2020-05-22 23:35:18.982677	ebooks/46260
341197	application/epub+zip	http://www.gutenberg.org/ebooks/46260.epub.noimages	2020-05-22 23:35:19.320634	ebooks/46260
1361425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46260.kindle.images	2020-05-22 23:35:20.709583	ebooks/46260
19074	image/jpeg	http://www.gutenberg.org/cache/epub/46260/pg46260.cover.medium.jpg	2020-05-22 23:35:22.142581	ebooks/46260
20347646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46261.kindle.images	2020-05-22 23:35:29.299479	ebooks/46261
507281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46261/46261-8.txt	2014-07-12 12:16:45	ebooks/46261
2709	image/jpeg	http://www.gutenberg.org/cache/epub/46261/pg46261.cover.small.jpg	2020-05-22 23:35:31.341684	ebooks/46261
187157	application/zip	http://www.gutenberg.org/files/46261/46261-8.zip	2014-07-12 12:16:46	ebooks/46261
1219850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46261.kindle.noimages	2020-05-22 23:35:31.25565	ebooks/46261
508680	text/plain	http://www.gutenberg.org/ebooks/46261.txt.utf-8	2020-05-22 23:35:22.272563	ebooks/46261
681681	text/html	http://www.gutenberg.org/files/46261/46261-h/46261-h.htm	2014-07-12 12:24:19	ebooks/46261
186455	application/zip	http://www.gutenberg.org/files/46261/46261.zip	2014-07-12 12:16:46	ebooks/46261
343952	application/epub+zip	http://www.gutenberg.org/ebooks/46261.epub.noimages	2020-05-22 23:35:24.735584	ebooks/46261
20919	image/jpeg	http://www.gutenberg.org/cache/epub/46261/pg46261.cover.medium.jpg	2020-05-22 23:35:31.422646	ebooks/46261
12582300	application/epub+zip	http://www.gutenberg.org/ebooks/46261.epub.images	2020-05-22 23:35:23.948572	ebooks/46261
12558425	application/zip	http://www.gutenberg.org/files/46261/46261-h.zip	2014-07-12 12:30:47	ebooks/46261
507308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46261/46261.txt	2014-07-12 12:16:46	ebooks/46261
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/46261.rdf	2020-06-11 01:38:34.282011	ebooks/46261
192118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46262/46262-8.txt	2014-07-12 11:22:30	ebooks/46262
192157	text/plain	http://www.gutenberg.org/ebooks/46262.txt.utf-8	2020-05-22 23:35:31.646656	ebooks/46262
229468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46262/46262-h/46262-h.htm	2014-07-12 11:22:32	ebooks/46262
13182	image/jpeg	http://www.gutenberg.org/cache/epub/46262/pg46262.cover.medium.jpg	2020-05-22 23:35:34.152626	ebooks/46262
265970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46262/46262-h.zip	2014-07-12 11:22:34	ebooks/46262
279634	application/epub+zip	http://www.gutenberg.org/ebooks/46262.epub.images	2020-05-22 23:35:32.047674	ebooks/46262
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/46262.rdf	2020-06-11 01:38:34.311002	ebooks/46262
491036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46262.kindle.noimages	2020-05-22 23:35:34.099607	ebooks/46262
2431	image/jpeg	http://www.gutenberg.org/cache/epub/46262/pg46262.cover.small.jpg	2020-05-22 23:35:34.12761	ebooks/46262
143646	application/epub+zip	http://www.gutenberg.org/ebooks/46262.epub.noimages	2020-05-22 23:35:32.307644	ebooks/46262
192109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46262/46262.txt	2014-07-12 11:22:30	ebooks/46262
744648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46262.kindle.images	2020-05-22 23:35:33.474629	ebooks/46262
73400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46262/46262.zip	2014-07-12 11:22:32	ebooks/46262
73417	application/zip	http://www.gutenberg.org/files/46262/46262-8.zip	2014-07-12 11:22:34	ebooks/46262
4508	image/jpeg	http://www.gutenberg.org/cache/epub/46263/pg46263.cover.small.jpg	2020-05-22 23:35:36.864571	ebooks/46263
415827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46263.kindle.noimages	2020-05-22 23:35:36.831593	ebooks/46263
2716349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46263/46263-h.zip	2014-07-12 09:36:54	ebooks/46263
34002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46263/46263-8.zip	2014-07-12 09:36:54	ebooks/46263
106064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46263/46263-h/46263-h.htm	2014-07-12 09:36:52	ebooks/46263
2731601	application/epub+zip	http://www.gutenberg.org/ebooks/46263.epub.images	2020-05-22 23:35:34.534622	ebooks/46263
25099	image/jpeg	http://www.gutenberg.org/cache/epub/46263/pg46263.cover.medium.jpg	2020-05-22 23:35:36.894572	ebooks/46263
90369	text/plain	http://www.gutenberg.org/ebooks/46263.txt.utf-8	2020-05-22 23:35:34.262609	ebooks/46263
155675	application/epub+zip	http://www.gutenberg.org/ebooks/46263.epub.noimages	2020-05-22 23:35:34.63163	ebooks/46263
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/46263.rdf	2020-06-11 01:38:34.335001	ebooks/46263
5128705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46263.kindle.images	2020-05-22 23:35:36.399584	ebooks/46263
90264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46263/46263-8.txt	2014-07-12 09:36:50	ebooks/46263
14064	image/jpeg	http://www.gutenberg.org/cache/epub/46264/pg46264.cover.medium.jpg	2020-05-22 23:35:39.691542	ebooks/46264
858263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46264.kindle.images	2020-05-22 23:35:38.965547	ebooks/46264
420001	application/epub+zip	http://www.gutenberg.org/ebooks/46264.epub.images	2020-05-22 23:35:37.737576	ebooks/46264
326668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46264.kindle.noimages	2020-05-22 23:35:39.613562	ebooks/46264
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/46264.rdf	2020-06-11 01:38:34.36402	ebooks/46264
25891	application/zip	http://www.gutenberg.org/files/46264/46264-8.zip	2014-07-12 10:15:40	ebooks/46264
2246	image/jpeg	http://www.gutenberg.org/cache/epub/46264/pg46264.cover.small.jpg	2020-05-22 23:35:39.654547	ebooks/46264
25945	text/plain; charset=utf-8	http://www.gutenberg.org/files/46264/46264-0.zip	2014-07-12 10:15:40	ebooks/46264
129462	application/epub+zip	http://www.gutenberg.org/ebooks/46264.epub.noimages	2020-05-22 23:35:38.221572	ebooks/46264
64726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46264/46264.txt	2014-07-12 10:15:12	ebooks/46264
109572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46264/46264-h/46264-h.htm	2014-07-12 10:14:42	ebooks/46264
25871	application/zip	http://www.gutenberg.org/files/46264/46264.zip	2014-07-12 10:15:40	ebooks/46264
461993	application/zip	http://www.gutenberg.org/files/46264/46264-h.zip	2014-07-12 10:15:40	ebooks/46264
64735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46264/46264-8.txt	2014-07-12 10:15:12	ebooks/46264
64855	text/plain; charset=utf-8	http://www.gutenberg.org/files/46264/46264-0.txt	2014-07-12 10:14:40	ebooks/46264
255008	text/plain	http://www.gutenberg.org/ebooks/46265.txt.utf-8	2020-05-22 23:35:39.819544	ebooks/46265
141768	application/epub+zip	http://www.gutenberg.org/ebooks/46265.epub.noimages	2020-05-22 23:35:40.390553	ebooks/46265
571428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46265.kindle.images	2020-05-22 23:35:41.131523	ebooks/46265
275889	text/html	http://www.gutenberg.org/files/46265/46265-h/46265-h.htm	2014-07-12 14:01:13	ebooks/46265
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/46265.rdf	2020-06-11 01:38:34.388006	ebooks/46265
127964	text/html	http://www.gutenberg.org/files/46265/46265-h.zip	2014-07-12 14:04:03	ebooks/46265
571420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46265.kindle.noimages	2020-05-22 23:35:41.894544	ebooks/46265
141768	application/epub+zip	http://www.gutenberg.org/ebooks/46265.epub.images	2020-05-22 23:35:40.177541	ebooks/46265
10138	image/jpeg	http://www.gutenberg.org/cache/epub/46265/pg46265.cover.medium.jpg	2020-05-22 23:35:41.962531	ebooks/46265
2196	image/jpeg	http://www.gutenberg.org/cache/epub/46265/pg46265.cover.small.jpg	2020-05-22 23:35:41.937519	ebooks/46265
97211	application/zip	http://www.gutenberg.org/files/46265/46265-8.zip	2014-07-12 13:56:59	ebooks/46265
248995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46265/46265-8.txt	2014-07-12 13:56:59	ebooks/46265
387533	application/epub+zip	http://www.gutenberg.org/ebooks/46266.epub.images	2020-05-22 23:35:43.047499	ebooks/46266
308846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46266/46266.txt	2014-07-12 15:31:42	ebooks/46266
308857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46266/46266-8.txt	2014-07-12 15:31:42	ebooks/46266
1108747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46266.kindle.images	2020-05-22 23:35:44.953765	ebooks/46266
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/46266.rdf	2020-06-11 01:38:34.416054	ebooks/46266
1911	image/jpeg	http://www.gutenberg.org/cache/epub/46266/pg46266.cover.small.jpg	2020-05-22 23:35:46.215754	ebooks/46266
362705	application/zip	http://www.gutenberg.org/files/46266/46266-h.zip	2014-07-12 15:31:44	ebooks/46266
112561	application/zip	http://www.gutenberg.org/files/46266/46266.zip	2014-07-12 15:31:44	ebooks/46266
10086	image/jpeg	http://www.gutenberg.org/cache/epub/46266/pg46266.cover.medium.jpg	2020-05-22 23:35:46.258748	ebooks/46266
696995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46266.kindle.noimages	2020-05-22 23:35:46.167756	ebooks/46266
309201	text/plain	http://www.gutenberg.org/ebooks/46266.txt.utf-8	2020-05-22 23:35:42.071519	ebooks/46266
383086	text/html; charset=utf-8	http://www.gutenberg.org/files/46266/46266-h/46266-h.htm	2014-07-12 15:31:42	ebooks/46266
112767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46266/46266-8.zip	2014-07-12 15:31:44	ebooks/46266
178137	application/epub+zip	http://www.gutenberg.org/ebooks/46266.epub.noimages	2020-05-22 23:35:43.639498	ebooks/46266
66729	text/plain	http://www.gutenberg.org/ebooks/46267.txt.utf-8	2020-05-22 23:35:46.400757	ebooks/46267
65827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46267/46267-8.txt	2014-07-12 16:49:18	ebooks/46267
74144	application/epub+zip	http://www.gutenberg.org/ebooks/46267.epub.noimages	2020-05-22 23:35:46.806761	ebooks/46267
68797	application/zip	http://www.gutenberg.org/files/46267/46267-h.zip	2014-07-12 16:49:22	ebooks/46267
74143	application/epub+zip	http://www.gutenberg.org/ebooks/46267.epub.images	2020-05-22 23:35:46.63075	ebooks/46267
10518	image/jpeg	http://www.gutenberg.org/cache/epub/46267/pg46267.cover.medium.jpg	2020-05-22 23:35:47.293738	ebooks/46267
26639	application/zip	http://www.gutenberg.org/files/46267/46267-8.zip	2014-07-12 16:49:22	ebooks/46267
220467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46267.kindle.images	2020-05-22 23:35:47.033765	ebooks/46267
2690027	application/octet-stream	http://www.gutenberg.org/files/46267/46267-page-images.zip	2014-07-12 16:49:42	ebooks/46267
2009	image/jpeg	http://www.gutenberg.org/cache/epub/46267/pg46267.cover.small.jpg	2020-05-22 23:35:47.282741	ebooks/46267
220460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46267.kindle.noimages	2020-05-22 23:35:47.269748	ebooks/46267
72902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46267/46267-h/46267-h.htm	2014-07-12 16:49:22	ebooks/46267
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/46267.rdf	2020-06-11 01:38:34.443008	ebooks/46267
46634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46268/46268-8.txt	2014-07-12 18:10:30	ebooks/46268
14309	image/jpeg	http://www.gutenberg.org/cache/epub/46268/pg46268.cover.medium.jpg	2020-05-22 23:35:48.510723	ebooks/46268
2777	image/jpeg	http://www.gutenberg.org/cache/epub/46268/pg46268.cover.small.jpg	2020-05-22 23:35:48.49772	ebooks/46268
80058	application/epub+zip	http://www.gutenberg.org/ebooks/46268.epub.noimages	2020-05-22 23:35:47.885737	ebooks/46268
85643	application/epub+zip	http://www.gutenberg.org/ebooks/46268.epub.images	2020-05-22 23:35:47.657742	ebooks/46268
80505	application/zip	http://www.gutenberg.org/files/46268/46268-h.zip	2014-07-12 18:10:32	ebooks/46268
219834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46268.kindle.noimages	2020-05-22 23:35:48.482723	ebooks/46268
229663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46268.kindle.images	2020-05-22 23:35:48.181724	ebooks/46268
60609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46268/46268-h/46268-h.htm	2014-07-12 18:10:32	ebooks/46268
18507	application/zip	http://www.gutenberg.org/files/46268/46268-8.zip	2014-07-12 18:10:32	ebooks/46268
46945	text/plain	http://www.gutenberg.org/ebooks/46268.txt.utf-8	2020-05-22 23:35:47.387739	ebooks/46268
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/46268.rdf	2020-06-11 01:38:34.471004	ebooks/46268
1234817	application/octet-stream	http://www.gutenberg.org/files/46268/46268-page-images.zip	2014-07-12 18:10:00	ebooks/46268
107344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46269/46269.zip	2014-07-13 03:53:26	ebooks/46269
291310	text/plain	http://www.gutenberg.org/ebooks/46269.txt.utf-8	2020-05-22 23:35:48.605755	ebooks/46269
291338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46269/46269.txt	2014-07-13 03:53:26	ebooks/46269
346260	text/html; charset=utf-8	http://www.gutenberg.org/files/46269/46269-h/46269-h.htm	2014-07-13 03:53:26	ebooks/46269
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/46269.rdf	2020-06-11 01:38:34.498073	ebooks/46269
2147	image/jpeg	http://www.gutenberg.org/cache/epub/46269/pg46269.cover.small.jpg	2020-05-22 23:35:51.102692	ebooks/46269
215550	application/epub+zip	http://www.gutenberg.org/ebooks/46269.epub.noimages	2020-05-22 23:35:49.331732	ebooks/46269
265173	application/epub+zip	http://www.gutenberg.org/ebooks/46269.epub.images	2020-05-22 23:35:49.04974	ebooks/46269
226206	text/html; charset=utf-8	http://www.gutenberg.org/files/46269/46269-h.zip	2014-07-13 03:53:26	ebooks/46269
13570	image/jpeg	http://www.gutenberg.org/cache/epub/46269/pg46269.cover.medium.jpg	2020-05-22 23:35:51.133697	ebooks/46269
780329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46269.kindle.images	2020-05-22 23:35:50.1997	ebooks/46269
699026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46269.kindle.noimages	2020-05-22 23:35:51.069687	ebooks/46269
442088	application/epub+zip	http://www.gutenberg.org/ebooks/4627.epub.images	2020-06-02 23:51:30.43924	ebooks/4627
1098428	text/html	http://www.gutenberg.org/ebooks/4627.html.noimages	2020-06-02 23:51:29.97022	ebooks/4627
1732992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4627.kindle.images	2020-06-02 23:51:32.872186	ebooks/4627
1732984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4627.kindle.noimages	2020-06-02 23:51:35.01815	ebooks/4627
442088	application/epub+zip	http://www.gutenberg.org/ebooks/4627.epub.noimages	2020-06-02 23:51:30.722218	ebooks/4627
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/4627.rdf	2020-06-11 01:03:50.21103	ebooks/4627
3070	image/jpeg	http://www.gutenberg.org/cache/epub/4627/pg4627.cover.small.jpg	2020-06-02 23:51:35.047152	ebooks/4627
1000245	text/plain	http://www.gutenberg.org/ebooks/4627.txt.utf-8	2020-06-02 23:51:29.025925	ebooks/4627
1098428	text/html	http://www.gutenberg.org/ebooks/4627.html.images	2020-06-02 23:51:29.75295	ebooks/4627
372449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4627/4627.zip	2015-04-06 02:34:34	ebooks/4627
13163	image/jpeg	http://www.gutenberg.org/cache/epub/4627/pg4627.cover.medium.jpg	2020-06-02 23:51:35.071159	ebooks/4627
1000275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4627/4627.txt	2015-04-06 02:33:54	ebooks/4627
180277	application/zip	http://www.gutenberg.org/files/46270/46270-h.zip	2014-07-14 14:26:58	ebooks/46270
225123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46270/46270-8.txt	2014-07-14 14:26:50	ebooks/46270
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/46270.rdf	2020-06-11 01:38:34.527029	ebooks/46270
25813	image/jpeg	http://www.gutenberg.org/cache/epub/46270/pg46270.cover.medium.jpg	2020-05-22 23:35:53.387658	ebooks/46270
3514	image/jpeg	http://www.gutenberg.org/cache/epub/46270/pg46270.cover.small.jpg	2020-05-22 23:35:53.363661	ebooks/46270
509708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46270.kindle.noimages	2020-05-22 23:35:53.338656	ebooks/46270
144636	application/epub+zip	http://www.gutenberg.org/ebooks/46270.epub.noimages	2020-05-22 23:35:52.083673	ebooks/46270
579446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46270.kindle.images	2020-05-22 23:35:52.6987	ebooks/46270
228860	text/plain	http://www.gutenberg.org/ebooks/46270.txt.utf-8	2020-05-22 23:35:51.242695	ebooks/46270
190710	application/epub+zip	http://www.gutenberg.org/ebooks/46270.epub.images	2020-05-22 23:35:51.796685	ebooks/46270
83119	application/zip	http://www.gutenberg.org/files/46270/46270-8.zip	2014-07-14 14:26:58	ebooks/46270
258285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46270/46270-h/46270-h.htm	2014-07-14 14:26:56	ebooks/46270
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/46271.rdf	2020-06-11 01:38:34.555999	ebooks/46271
172126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46271/46271.zip	2014-07-13 05:46:52	ebooks/46271
471490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46271/46271.txt	2014-07-13 05:46:52	ebooks/46271
623936	application/epub+zip	http://www.gutenberg.org/ebooks/46271.epub.images	2020-05-22 23:35:54.170652	ebooks/46271
452889	text/html; charset=us-ascii	http://www.gutenberg.org/files/46271/46271-h.zip	2014-07-13 05:46:54	ebooks/46271
3769	image/jpeg	http://www.gutenberg.org/cache/epub/46271/pg46271.cover.small.jpg	2020-05-22 23:35:56.766618	ebooks/46271
952840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46271.kindle.noimages	2020-05-22 23:35:56.735615	ebooks/46271
267790	application/epub+zip	http://www.gutenberg.org/ebooks/46271.epub.noimages	2020-05-22 23:35:54.609665	ebooks/46271
471500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46271/46271-8.txt	2014-07-13 05:46:52	ebooks/46271
471485	text/plain	http://www.gutenberg.org/ebooks/46271.txt.utf-8	2020-05-22 23:35:53.494702	ebooks/46271
1442470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46271.kindle.images	2020-05-22 23:35:55.703627	ebooks/46271
508299	text/html; charset=us-ascii	http://www.gutenberg.org/files/46271/46271-h/46271-h.htm	2014-07-13 05:46:52	ebooks/46271
172168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46271/46271-8.zip	2014-07-13 05:46:52	ebooks/46271
21447	image/jpeg	http://www.gutenberg.org/cache/epub/46271/pg46271.cover.medium.jpg	2020-05-22 23:35:56.796612	ebooks/46271
401790	application/epub+zip	http://www.gutenberg.org/ebooks/46272.epub.noimages	2020-05-22 23:35:59.660635	ebooks/46272
925650	text/html; charset=utf-8	http://www.gutenberg.org/files/46272/46272-h/46272-h.htm	2014-07-13 10:03:58	ebooks/46272
224433	text/plain; charset=utf-8	http://www.gutenberg.org/files/46272/46272-0.zip	2014-07-13 10:05:38	ebooks/46272
1568857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46272.kindle.images	2020-05-22 23:36:02.484557	ebooks/46272
12197	image/jpeg	http://www.gutenberg.org/cache/epub/46272/pg46272.cover.medium.jpg	2020-05-22 23:36:05.783502	ebooks/46272
223545	application/zip	http://www.gutenberg.org/files/46272/46272.zip	2014-07-13 10:05:38	ebooks/46272
613889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46272/46272.txt	2014-07-13 10:05:24	ebooks/46272
1883	image/jpeg	http://www.gutenberg.org/cache/epub/46272/pg46272.cover.small.jpg	2020-05-22 23:36:05.541521	ebooks/46272
17758	application/rdf+xml	http://www.gutenberg.org/ebooks/46272.rdf	2020-06-11 01:38:34.590008	ebooks/46272
406667	application/epub+zip	http://www.gutenberg.org/ebooks/46272.epub.images	2020-05-22 23:35:58.604589	ebooks/46272
613915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46272/46272-8.txt	2014-07-13 10:04:40	ebooks/46272
223703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46272/46272-8.zip	2014-07-13 10:05:38	ebooks/46272
1560608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46272.kindle.noimages	2020-05-22 23:36:05.277542	ebooks/46272
373819	text/html; charset=utf-8	http://www.gutenberg.org/files/46272/46272-h.zip	2014-07-13 10:05:38	ebooks/46272
619054	text/plain; charset=utf-8	http://www.gutenberg.org/files/46272/46272-0.txt	2014-07-13 10:03:56	ebooks/46272
206519	text/html; charset=utf-8	http://www.gutenberg.org/files/46273/46273-h/46273-h.htm	2014-07-13 09:58:58	ebooks/46273
2473	image/jpeg	http://www.gutenberg.org/cache/epub/46273/pg46273.cover.small.jpg	2020-05-22 23:36:10.391638	ebooks/46273
56457	application/zip	http://www.gutenberg.org/files/46273/46273-8.zip	2014-07-13 10:01:38	ebooks/46273
56651	application/zip	http://www.gutenberg.org/files/46273/46273-0.zip	2014-07-13 10:01:38	ebooks/46273
148890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46273/46273-8.txt	2014-07-13 09:59:52	ebooks/46273
6234716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46273.kindle.images	2020-05-22 23:36:09.56365	ebooks/46273
149897	text/plain; charset=utf-8	http://www.gutenberg.org/files/46273/46273-0.txt	2014-07-13 09:58:54	ebooks/46273
176019	application/epub+zip	http://www.gutenberg.org/ebooks/46273.epub.noimages	2020-05-22 23:36:07.424499	ebooks/46273
17696	image/jpeg	http://www.gutenberg.org/cache/epub/46273/pg46273.cover.medium.jpg	2020-05-22 23:36:10.454653	ebooks/46273
512435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46273.kindle.noimages	2020-05-22 23:36:10.32165	ebooks/46273
3693100	application/epub+zip	http://www.gutenberg.org/ebooks/46273.epub.images	2020-05-22 23:36:07.055513	ebooks/46273
56444	application/zip	http://www.gutenberg.org/files/46273/46273.zip	2014-07-13 10:01:38	ebooks/46273
15655	application/rdf+xml	http://www.gutenberg.org/ebooks/46273.rdf	2020-06-11 01:38:34.621001	ebooks/46273
148902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46273/46273.txt	2014-07-13 10:01:26	ebooks/46273
3678037	application/zip	http://www.gutenberg.org/files/46273/46273-h.zip	2014-07-13 10:01:38	ebooks/46273
14257	image/jpeg	http://www.gutenberg.org/cache/epub/46274/pg46274.cover.medium.jpg	2020-05-22 23:36:26.28374	ebooks/46274
750882	text/plain	http://www.gutenberg.org/ebooks/46274.txt.utf-8	2020-05-22 23:36:10.646682	ebooks/46274
2356	image/jpeg	http://www.gutenberg.org/cache/epub/46274/pg46274.cover.small.jpg	2020-05-22 23:36:26.163748	ebooks/46274
750780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46274/46274-8.txt	2014-07-13 13:20:36	ebooks/46274
11041651	application/epub+zip	http://www.gutenberg.org/ebooks/46274.epub.images	2020-05-22 23:36:16.057595	ebooks/46274
290050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46274/46274.zip	2014-07-13 13:20:50	ebooks/46274
290145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46274/46274-8.zip	2014-07-13 13:20:50	ebooks/46274
20181015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46274.kindle.images	2020-05-22 23:36:23.343773	ebooks/46274
1522942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46274.kindle.noimages	2020-05-22 23:36:25.888744	ebooks/46274
389086	application/epub+zip	http://www.gutenberg.org/ebooks/46274.epub.noimages	2020-05-22 23:36:16.791555	ebooks/46274
750890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46274/46274.txt	2014-07-13 13:20:36	ebooks/46274
12865495	application/zip	http://www.gutenberg.org/files/46274/46274-h.zip	2014-07-13 13:20:54	ebooks/46274
891052	text/html; charset=utf-8	http://www.gutenberg.org/files/46274/46274-h/46274-h.htm	2014-07-13 13:20:38	ebooks/46274
16611	application/rdf+xml	http://www.gutenberg.org/ebooks/46274.rdf	2020-06-11 01:38:34.651024	ebooks/46274
19554	image/jpeg	http://www.gutenberg.org/cache/epub/46275/pg46275.cover.medium.jpg	2020-05-22 23:36:31.248665	ebooks/46275
284405	application/epub+zip	http://www.gutenberg.org/ebooks/46275.epub.noimages	2020-05-22 23:36:27.804728	ebooks/46275
452786	text/plain	http://www.gutenberg.org/ebooks/46275.txt.utf-8	2020-05-22 23:36:26.600758	ebooks/46275
989407	application/epub+zip	http://www.gutenberg.org/ebooks/46275.epub.images	2020-05-22 23:36:27.383726	ebooks/46275
452814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46275/46275.txt	2014-07-13 15:08:02	ebooks/46275
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/46275.rdf	2020-06-11 01:38:34.675038	ebooks/46275
922258	application/zip	http://www.gutenberg.org/files/46275/46275-h.zip	2014-07-13 15:08:04	ebooks/46275
2257963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46275.kindle.images	2020-05-22 23:36:29.564705	ebooks/46275
978149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46275.kindle.noimages	2020-05-22 23:36:31.104667	ebooks/46275
135504	application/zip	http://www.gutenberg.org/files/46275/46275.zip	2014-07-13 15:08:02	ebooks/46275
569771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46275/46275-h/46275-h.htm	2014-07-13 15:08:02	ebooks/46275
2917	image/jpeg	http://www.gutenberg.org/cache/epub/46275/pg46275.cover.small.jpg	2020-05-22 23:36:31.179668	ebooks/46275
3929	image/jpeg	http://www.gutenberg.org/cache/epub/46276/pg46276.cover.small.jpg	2020-05-22 23:36:34.271633	ebooks/46276
310883	application/epub+zip	http://www.gutenberg.org/ebooks/46276.epub.images	2020-05-22 23:36:31.889686	ebooks/46276
458543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46276/46276.txt	2014-07-13 15:09:40	ebooks/46276
187250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46276/46276.zip	2014-07-13 15:09:40	ebooks/46276
479864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46276/46276-h/46276-h.htm	2014-07-13 15:09:40	ebooks/46276
458710	text/plain	http://www.gutenberg.org/ebooks/46276.txt.utf-8	2020-05-22 23:36:31.430705	ebooks/46276
276747	application/zip	http://www.gutenberg.org/files/46276/46276-h.zip	2014-07-15 10:02:36	ebooks/46276
219121	application/epub+zip	http://www.gutenberg.org/ebooks/46276.epub.noimages	2020-05-22 23:36:32.129691	ebooks/46276
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/46276.rdf	2020-06-11 01:38:34.705001	ebooks/46276
458552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46276/46276-8.txt	2014-07-13 15:09:40	ebooks/46276
14515	image/jpeg	http://www.gutenberg.org/cache/epub/46276/pg46276.cover.medium.jpg	2020-05-22 23:36:34.30863	ebooks/46276
1023495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46276.kindle.images	2020-05-22 23:36:33.180646	ebooks/46276
187362	application/zip	http://www.gutenberg.org/files/46276/46276-8.zip	2014-07-13 15:09:40	ebooks/46276
880541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46276.kindle.noimages	2020-05-22 23:36:34.233627	ebooks/46276
362359	text/plain	http://www.gutenberg.org/ebooks/46277.txt.utf-8	2020-05-22 23:36:34.453663	ebooks/46277
11315	image/jpeg	http://www.gutenberg.org/cache/epub/46277/pg46277.cover.medium.jpg	2020-05-22 23:36:36.75661	ebooks/46277
676498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46277.kindle.noimages	2020-05-22 23:36:36.687609	ebooks/46277
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/46277.rdf	2020-06-11 01:38:34.731072	ebooks/46277
140307	application/zip	http://www.gutenberg.org/files/46277/46277-h.zip	2014-07-13 18:47:57	ebooks/46277
346221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46277/46277-8.txt	2014-07-13 18:40:56	ebooks/46277
165505	application/epub+zip	http://www.gutenberg.org/ebooks/46277.epub.images	2020-05-22 23:36:34.882645	ebooks/46277
165506	application/epub+zip	http://www.gutenberg.org/ebooks/46277.epub.noimages	2020-05-22 23:36:35.147642	ebooks/46277
676505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46277.kindle.images	2020-05-22 23:36:35.919611	ebooks/46277
136622	application/zip	http://www.gutenberg.org/files/46277/46277-8.zip	2014-07-13 18:40:56	ebooks/46277
367124	text/html	http://www.gutenberg.org/files/46277/46277-h/46277-h.htm	2014-07-13 18:45:11	ebooks/46277
3058	image/jpeg	http://www.gutenberg.org/cache/epub/46277/pg46277.cover.small.jpg	2020-05-22 23:36:36.724595	ebooks/46277
242815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46278/46278-8.txt	2014-07-13 19:36:34	ebooks/46278
116052	text/html	http://www.gutenberg.org/files/46278/46278-h.zip	2014-07-13 19:45:10	ebooks/46278
7532	image/jpeg	http://www.gutenberg.org/cache/epub/46278/pg46278.cover.medium.jpg	2020-05-22 23:36:39.089584	ebooks/46278
122764	application/epub+zip	http://www.gutenberg.org/ebooks/46278.epub.images	2020-05-22 23:36:37.36662	ebooks/46278
122764	application/epub+zip	http://www.gutenberg.org/ebooks/46278.epub.noimages	2020-05-22 23:36:37.691591	ebooks/46278
497552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46278.kindle.noimages	2020-05-22 23:36:39.031567	ebooks/46278
247459	text/plain	http://www.gutenberg.org/ebooks/46278.txt.utf-8	2020-05-22 23:36:36.889595	ebooks/46278
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/46278.rdf	2020-06-11 01:38:34.756006	ebooks/46278
497560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46278.kindle.images	2020-05-22 23:36:38.360581	ebooks/46278
86931	application/zip	http://www.gutenberg.org/files/46278/46278-8.zip	2014-07-13 19:36:34	ebooks/46278
282394	text/html	http://www.gutenberg.org/files/46278/46278-h/46278-h.htm	2014-07-13 19:42:19	ebooks/46278
2273	image/jpeg	http://www.gutenberg.org/cache/epub/46278/pg46278.cover.small.jpg	2020-05-22 23:36:39.062589	ebooks/46278
3778	image/jpeg	http://www.gutenberg.org/cache/epub/46279/pg46279.cover.small.jpg	2020-05-22 23:36:42.60156	ebooks/46279
539982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46279/46279-8.txt	2014-07-13 18:49:26	ebooks/46279
14820	image/jpeg	http://www.gutenberg.org/cache/epub/46279/pg46279.cover.medium.jpg	2020-05-22 23:36:42.641545	ebooks/46279
206641	application/zip	http://www.gutenberg.org/files/46279/46279-h.zip	2014-07-13 18:49:30	ebooks/46279
1020344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46279.kindle.images	2020-05-22 23:36:41.306537	ebooks/46279
579510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46279/46279-h/46279-h.htm	2014-07-13 18:49:30	ebooks/46279
237612	application/epub+zip	http://www.gutenberg.org/ebooks/46279.epub.images	2020-05-22 23:36:39.771622	ebooks/46279
550848	text/plain	http://www.gutenberg.org/ebooks/46279.txt.utf-8	2020-05-22 23:36:39.210577	ebooks/46279
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/46279.rdf	2020-06-11 01:38:34.782996	ebooks/46279
237612	application/epub+zip	http://www.gutenberg.org/ebooks/46279.epub.noimages	2020-05-22 23:36:40.056586	ebooks/46279
201462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46279/46279-8.zip	2014-07-13 18:49:30	ebooks/46279
1020336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46279.kindle.noimages	2020-05-22 23:36:42.557531	ebooks/46279
430534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4628.kindle.noimages	2020-06-02 23:51:36.596137	ebooks/4628
102065	application/epub+zip	http://www.gutenberg.org/ebooks/4628.epub.images	2020-06-02 23:51:35.431154	ebooks/4628
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/4628.rdf	2020-06-11 01:03:50.237026	ebooks/4628
430541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4628.kindle.images	2020-06-02 23:51:36.080143	ebooks/4628
217764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4628/4628.txt	2009-08-17 17:02:28	ebooks/4628
3981	image/jpeg	http://www.gutenberg.org/cache/epub/4628/pg4628.cover.small.jpg	2020-06-02 23:51:36.628132	ebooks/4628
232136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4628/4628-h/4628-h.htm	2009-08-17 17:02:34	ebooks/4628
102066	application/epub+zip	http://www.gutenberg.org/ebooks/4628.epub.noimages	2020-06-02 23:51:35.569225	ebooks/4628
82050	application/zip	http://www.gutenberg.org/files/4628/4628-h.zip	2009-08-18 09:30:02	ebooks/4628
217736	text/plain	http://www.gutenberg.org/ebooks/4628.txt.utf-8	2020-06-02 23:51:35.186149	ebooks/4628
16812	image/jpeg	http://www.gutenberg.org/cache/epub/4628/pg4628.cover.medium.jpg	2020-06-02 23:51:36.658127	ebooks/4628
80009	application/zip	http://www.gutenberg.org/files/4628/4628.zip	2009-08-18 09:30:02	ebooks/4628
270825	application/epub+zip	http://www.gutenberg.org/ebooks/46280.epub.noimages	2020-05-22 23:36:43.846512	ebooks/46280
631301	text/html; charset=utf-8	http://www.gutenberg.org/files/46280/46280-h/46280-h.htm	2014-07-14 03:38:50	ebooks/46280
448013	application/epub+zip	http://www.gutenberg.org/ebooks/46280.epub.images	2020-05-22 23:36:43.319515	ebooks/46280
18305	application/rdf+xml	http://www.gutenberg.org/ebooks/46280.rdf	2020-06-11 01:38:34.816	ebooks/46280
550736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46280/46280.txt	2014-07-14 03:40:36	ebooks/46280
1059079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46280.kindle.noimages	2020-05-22 23:36:46.56048	ebooks/46280
202486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46280/46280-8.zip	2014-07-14 03:40:58	ebooks/46280
1396627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46280.kindle.images	2020-05-22 23:36:45.203494	ebooks/46280
417975	application/zip	http://www.gutenberg.org/files/46280/46280-h.zip	2014-07-14 03:40:58	ebooks/46280
202687	text/plain; charset=utf-8	http://www.gutenberg.org/files/46280/46280-0.zip	2014-07-14 03:40:58	ebooks/46280
550449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46280/46280-8.txt	2014-07-14 03:39:06	ebooks/46280
1612	image/jpeg	http://www.gutenberg.org/cache/epub/46280/pg46280.cover.small.jpg	2020-05-22 23:36:46.615492	ebooks/46280
5726	image/jpeg	http://www.gutenberg.org/cache/epub/46280/pg46280.cover.medium.jpg	2020-05-22 23:36:46.663474	ebooks/46280
550578	text/plain; charset=utf-8	http://www.gutenberg.org/files/46280/46280-0.txt	2014-07-14 03:38:44	ebooks/46280
202400	application/zip	http://www.gutenberg.org/files/46280/46280.zip	2014-07-14 03:40:58	ebooks/46280
151530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46281/46281-8.txt	2014-07-14 05:51:38	ebooks/46281
4517805	application/epub+zip	http://www.gutenberg.org/ebooks/46281.epub.images	2020-05-22 23:36:53.386624	ebooks/46281
454499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46281.kindle.noimages	2020-05-22 23:36:57.682527	ebooks/46281
54606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46281/46281-8.zip	2014-07-14 05:52:00	ebooks/46281
151655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46281/46281.txt	2014-07-14 05:51:56	ebooks/46281
54527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46281/46281.zip	2014-07-14 05:52:00	ebooks/46281
207114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46281/46281-h/46281-h.htm	2014-07-14 05:51:38	ebooks/46281
130851	application/epub+zip	http://www.gutenberg.org/ebooks/46281.epub.noimages	2020-05-22 23:36:53.70659	ebooks/46281
15069	application/rdf+xml	http://www.gutenberg.org/ebooks/46281.rdf	2020-06-11 01:38:34.843997	ebooks/46281
7831	image/jpeg	http://www.gutenberg.org/cache/epub/46281/pg46281.cover.medium.jpg	2020-05-22 23:36:57.786535	ebooks/46281
151733	text/plain	http://www.gutenberg.org/ebooks/46281.txt.utf-8	2020-05-22 23:36:46.822473	ebooks/46281
13309765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46281/46281-h.zip	2014-07-14 05:52:00	ebooks/46281
1885	image/jpeg	http://www.gutenberg.org/cache/epub/46281/pg46281.cover.small.jpg	2020-05-22 23:36:57.737526	ebooks/46281
8921773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46281.kindle.images	2020-05-22 23:36:57.010537	ebooks/46281
2124494	application/zip	http://www.gutenberg.org/files/46282/46282-h.zip	2014-07-14 07:33:50	ebooks/46282
124100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46282/46282-h/46282-h.htm	2014-07-14 07:33:48	ebooks/46282
1389309	application/epub+zip	http://www.gutenberg.org/ebooks/46282.epub.images	2020-05-22 23:36:58.460515	ebooks/46282
29652	image/jpeg	http://www.gutenberg.org/cache/epub/46282/pg46282.cover.medium.jpg	2020-05-22 23:37:02.358775	ebooks/46282
3873	image/jpeg	http://www.gutenberg.org/cache/epub/46282/pg46282.cover.small.jpg	2020-05-22 23:37:02.341763	ebooks/46282
118851	text/plain	http://www.gutenberg.org/ebooks/46282.txt.utf-8	2020-05-22 23:36:57.925533	ebooks/46282
377338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46282.kindle.noimages	2020-05-22 23:37:02.322771	ebooks/46282
124646	application/epub+zip	http://www.gutenberg.org/ebooks/46282.epub.noimages	2020-05-22 23:36:58.672513	ebooks/46282
3123278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46282.kindle.images	2020-05-22 23:37:01.956771	ebooks/46282
48130	application/zip	http://www.gutenberg.org/files/46282/46282-8.zip	2014-07-14 07:33:50	ebooks/46282
116412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46282/46282-8.txt	2014-07-14 07:33:46	ebooks/46282
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/46282.rdf	2020-06-11 01:38:34.867995	ebooks/46282
190261	application/epub+zip	http://www.gutenberg.org/ebooks/46283.epub.images	2020-05-22 23:37:04.299754	ebooks/46283
325185	application/pdf	http://www.gutenberg.org/ebooks/46283.pdf.noimages	2020-05-22 23:37:10.864668	ebooks/46283
2395	image/jpeg	http://www.gutenberg.org/cache/epub/46283/pg46283.cover.small.jpg	2020-05-22 23:37:07.224709	ebooks/46283
92344	application/zip	http://www.gutenberg.org/files/46283/46283-8.zip	2014-07-14 07:29:08	ebooks/46283
190262	application/epub+zip	http://www.gutenberg.org/ebooks/46283.epub.noimages	2020-05-22 23:37:05.65976	ebooks/46283
278455	text/html; charset=utf-8	http://www.gutenberg.org/files/46283/46283-h/46283-h.html	2014-07-14 07:28:50	ebooks/46283
177874	text/html; charset=utf-8	http://www.gutenberg.org/files/46283/46283-h.zip	2014-07-14 07:28:50	ebooks/46283
619354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46283.kindle.noimages	2020-05-22 23:37:06.985724	ebooks/46283
325186	application/pdf	http://www.gutenberg.org/ebooks/46283.pdf.images	2020-05-22 23:37:09.050746	ebooks/46283
240584	text/plain; charset=utf-8	http://www.gutenberg.org/files/46283/46283-0.txt	2014-07-14 07:29:06	ebooks/46283
224798	text/x-rst	http://www.gutenberg.org/files/46283/46283-rst/46283-rst.rst	2014-07-14 07:29:10	ebooks/46283
165088	text/x-rst	http://www.gutenberg.org/files/46283/46283-rst.zip	2014-07-14 07:29:10	ebooks/46283
224798	text/x-rst	http://www.gutenberg.org/ebooks/46283.rst.gen	2020-05-22 23:37:03.146765	ebooks/46283
92498	application/zip	http://www.gutenberg.org/files/46283/46283-0.zip	2014-07-14 07:29:06	ebooks/46283
20231	application/rdf+xml	http://www.gutenberg.org/ebooks/46283.rdf	2020-06-11 01:38:34.904009	ebooks/46283
15249	image/jpeg	http://www.gutenberg.org/cache/epub/46283/pg46283.cover.medium.jpg	2020-05-22 23:37:07.458712	ebooks/46283
92269	application/zip	http://www.gutenberg.org/files/46283/46283.zip	2014-07-14 07:29:10	ebooks/46283
240104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46283/46283.txt	2014-07-14 07:29:10	ebooks/46283
240106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46283/46283-8.txt	2014-07-14 07:29:08	ebooks/46283
619465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46283.kindle.images	2020-05-22 23:37:06.321722	ebooks/46283
217626	application/zip	http://www.gutenberg.org/files/46284/46284-h.zip	2014-07-14 12:45:22	ebooks/46284
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/46284.rdf	2020-06-16 02:01:56.790214	ebooks/46284
211524	application/epub+zip	http://www.gutenberg.org/ebooks/46284.epub.noimages	2020-06-16 02:01:54.79525	ebooks/46284
742304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46284.kindle.noimages	2020-06-16 02:01:56.653232	ebooks/46284
328079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46284/46284.txt	2014-07-14 12:38:34	ebooks/46284
311478	application/epub+zip	http://www.gutenberg.org/ebooks/46284.epub.images	2020-06-16 02:01:54.345337	ebooks/46284
127214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46284/46284-8.zip	2014-07-14 12:37:06	ebooks/46284
328017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46284/46284-8.txt	2014-07-14 12:37:06	ebooks/46284
884050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46284.kindle.images	2020-06-16 02:01:55.733237	ebooks/46284
3386	image/jpeg	http://www.gutenberg.org/cache/epub/46284/pg46284.cover.small.jpg	2020-06-16 02:01:56.681208	ebooks/46284
377577	text/html	http://www.gutenberg.org/files/46284/46284-h/46284-h.htm	2014-07-14 12:43:12	ebooks/46284
127306	application/zip	http://www.gutenberg.org/files/46284/46284-0.zip	2020-06-15 16:05:52	ebooks/46284
328250	text/plain; charset=utf-8	http://www.gutenberg.org/files/46284/46284-0.txt	2020-06-15 16:05:52	ebooks/46284
127139	application/zip	http://www.gutenberg.org/files/46284/46284.zip	2014-07-14 12:38:34	ebooks/46284
27192	image/jpeg	http://www.gutenberg.org/cache/epub/46284/pg46284.cover.medium.jpg	2020-06-16 02:01:56.706237	ebooks/46284
3313	image/jpeg	http://www.gutenberg.org/cache/epub/46285/pg46285.cover.small.jpg	2020-05-22 23:37:18.751556	ebooks/46285
198326	application/zip	http://www.gutenberg.org/files/46285/46285-8.zip	2014-07-14 14:24:06	ebooks/46285
19004	image/jpeg	http://www.gutenberg.org/cache/epub/46285/pg46285.cover.medium.jpg	2020-05-22 23:37:18.79855	ebooks/46285
619041	text/html; charset=utf-8	http://www.gutenberg.org/files/46285/46285-h/46285-h.htm	2014-07-14 14:24:06	ebooks/46285
316450	application/epub+zip	http://www.gutenberg.org/ebooks/46285.epub.images	2020-05-22 23:37:15.237653	ebooks/46285
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/46285.rdf	2020-06-11 01:38:34.96101	ebooks/46285
522055	text/plain	http://www.gutenberg.org/ebooks/46285.txt.utf-8	2020-05-22 23:37:14.436618	ebooks/46285
510136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46285/46285-8.txt	2014-07-14 14:24:02	ebooks/46285
1123250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46285.kindle.images	2020-05-22 23:37:17.195577	ebooks/46285
297494	text/html; charset=utf-8	http://www.gutenberg.org/files/46285/46285-h.zip	2014-07-14 14:24:06	ebooks/46285
1107807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46285.kindle.noimages	2020-05-22 23:37:18.701552	ebooks/46285
306359	application/epub+zip	http://www.gutenberg.org/ebooks/46285.epub.noimages	2020-05-22 23:37:15.720656	ebooks/46285
494322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46286/46286-8.txt	2014-07-14 11:53:34	ebooks/46286
7086	image/jpeg	http://www.gutenberg.org/cache/epub/46286/pg46286.cover.medium.jpg	2020-05-22 23:37:23.705496	ebooks/46286
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/46286.rdf	2020-06-11 01:38:34.989998	ebooks/46286
1994915	application/epub+zip	http://www.gutenberg.org/ebooks/46286.epub.images	2020-05-22 23:37:19.715575	ebooks/46286
246777	application/epub+zip	http://www.gutenberg.org/ebooks/46286.epub.noimages	2020-05-22 23:37:20.09856	ebooks/46286
193369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46286/46286.zip	2014-07-14 11:53:36	ebooks/46286
574313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46286/46286-h/46286-h.htm	2014-07-14 11:53:34	ebooks/46286
1583	image/jpeg	http://www.gutenberg.org/cache/epub/46286/pg46286.cover.small.jpg	2020-05-22 23:37:23.665509	ebooks/46286
1960657	application/zip	http://www.gutenberg.org/files/46286/46286-h.zip	2014-07-14 11:53:38	ebooks/46286
979985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46286.kindle.noimages	2020-05-22 23:37:23.620492	ebooks/46286
193386	application/zip	http://www.gutenberg.org/files/46286/46286-8.zip	2014-07-14 11:53:36	ebooks/46286
494313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46286/46286.txt	2014-07-14 11:53:34	ebooks/46286
4399111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46286.kindle.images	2020-05-22 23:37:22.271516	ebooks/46286
494291	text/plain	http://www.gutenberg.org/ebooks/46286.txt.utf-8	2020-05-22 23:37:18.963558	ebooks/46286
3551	image/jpeg	http://www.gutenberg.org/cache/epub/46287/pg46287.cover.small.jpg	2020-05-22 23:37:27.072662	ebooks/46287
43148	text/plain; charset=utf-8	http://www.gutenberg.org/files/46287/46287-0.zip	2014-07-14 15:09:50	ebooks/46287
23238	image/jpeg	http://www.gutenberg.org/cache/epub/46287/pg46287.cover.medium.jpg	2020-05-22 23:37:27.116647	ebooks/46287
462141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46287.kindle.noimages	2020-05-22 23:37:27.025719	ebooks/46287
110210	text/plain; charset=utf-8	http://www.gutenberg.org/files/46287/46287-0.txt	2014-07-14 15:07:48	ebooks/46287
163240	text/html; charset=utf-8	http://www.gutenberg.org/files/46287/46287-h/46287-h.htm	2014-07-14 15:07:50	ebooks/46287
42895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46287/46287.zip	2014-07-14 15:09:50	ebooks/46287
17457	application/rdf+xml	http://www.gutenberg.org/ebooks/46287.rdf	2020-06-11 01:38:35.022002	ebooks/46287
42939	application/zip	http://www.gutenberg.org/files/46287/46287-8.zip	2014-07-14 15:09:50	ebooks/46287
109564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46287/46287.txt	2014-07-14 15:09:24	ebooks/46287
553801	application/epub+zip	http://www.gutenberg.org/ebooks/46287.epub.images	2020-05-22 23:37:24.449498	ebooks/46287
109461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46287/46287-8.txt	2014-07-14 15:08:28	ebooks/46287
469663	text/html; charset=utf-8	http://www.gutenberg.org/files/46287/46287-h.zip	2014-07-14 15:09:50	ebooks/46287
157031	application/epub+zip	http://www.gutenberg.org/ebooks/46287.epub.noimages	2020-05-22 23:37:25.078493	ebooks/46287
1177399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46287.kindle.images	2020-05-22 23:37:26.263684	ebooks/46287
145204	application/zip	http://www.gutenberg.org/files/46288/46288.zip	2014-07-15 09:55:36	ebooks/46288
394320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46288/46288.txt	2014-07-15 09:53:16	ebooks/46288
145197	application/zip	http://www.gutenberg.org/files/46288/46288-8.zip	2014-07-15 09:55:36	ebooks/46288
5268	image/jpeg	http://www.gutenberg.org/cache/epub/46288/pg46288.cover.small.jpg	2020-06-16 02:02:03.160117	ebooks/46288
259006	application/epub+zip	http://www.gutenberg.org/ebooks/46288.epub.noimages	2020-06-16 02:02:00.169165	ebooks/46288
918710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46288.kindle.noimages	2020-06-16 02:02:03.085174	ebooks/46288
145420	text/plain; charset=utf-8	http://www.gutenberg.org/files/46288/46288-0.zip	2020-06-15 16:06:00	ebooks/46288
1666392	application/epub+zip	http://www.gutenberg.org/ebooks/46288.epub.images	2020-06-16 02:01:59.616194	ebooks/46288
38956	image/jpeg	http://www.gutenberg.org/cache/epub/46288/pg46288.cover.medium.jpg	2020-06-16 02:02:03.230116	ebooks/46288
1002236	application/zip	http://www.gutenberg.org/files/46288/46288-h.zip	2014-07-15 09:55:36	ebooks/46288
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/46288.rdf	2020-06-16 02:02:03.38315	ebooks/46288
3901113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46288.kindle.images	2020-06-16 02:02:01.785156	ebooks/46288
394119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46288/46288-8.txt	2014-07-15 09:53:46	ebooks/46288
490145	text/html	http://www.gutenberg.org/files/46288/46288-h/46288-h.htm	2014-07-15 09:51:24	ebooks/46288
394169	text/plain; charset=utf-8	http://www.gutenberg.org/files/46288/46288-0.txt	2020-06-15 16:06:00	ebooks/46288
22547	image/jpeg	http://www.gutenberg.org/cache/epub/46289/pg46289.cover.medium.jpg	2020-05-22 23:37:35.744542	ebooks/46289
1454303	application/epub+zip	http://www.gutenberg.org/ebooks/46289.epub.images	2020-05-22 23:37:32.64558	ebooks/46289
274840	application/epub+zip	http://www.gutenberg.org/ebooks/46289.epub.noimages	2020-05-22 23:37:32.886577	ebooks/46289
564256	text/html	http://www.gutenberg.org/files/46289/46289-h/46289-h.htm	2014-07-15 12:01:39	ebooks/46289
190921	application/zip	http://www.gutenberg.org/files/46289/46289.zip	2014-07-15 11:04:22	ebooks/46289
15566	application/rdf+xml	http://www.gutenberg.org/ebooks/46289.rdf	2020-06-11 01:38:35.080007	ebooks/46289
522552	text/plain	http://www.gutenberg.org/ebooks/46289.txt.utf-8	2020-05-22 23:37:31.526625	ebooks/46289
3293893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46289.kindle.images	2020-05-22 23:37:34.531548	ebooks/46289
3572	image/jpeg	http://www.gutenberg.org/cache/epub/46289/pg46289.cover.small.jpg	2020-05-22 23:37:35.714541	ebooks/46289
1816257	application/zip	http://www.gutenberg.org/files/46289/46289-h.zip	2014-07-15 12:02:22	ebooks/46289
522572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46289/46289-8.txt	2014-07-15 11:04:20	ebooks/46289
522591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46289/46289.txt	2014-07-15 11:04:20	ebooks/46289
190926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46289/46289-8.zip	2014-07-15 11:04:20	ebooks/46289
1017634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46289.kindle.noimages	2020-05-22 23:37:35.680536	ebooks/46289
134145	application/epub+zip	http://www.gutenberg.org/ebooks/4629.epub.images	2020-06-02 23:51:37.072134	ebooks/4629
105061	application/zip	http://www.gutenberg.org/files/4629/4629.zip	2009-08-18 09:30:08	ebooks/4629
562625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4629.kindle.images	2020-06-02 23:51:37.87111	ebooks/4629
562612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4629.kindle.noimages	2020-06-02 23:51:38.515102	ebooks/4629
24985	image/jpeg	http://www.gutenberg.org/cache/epub/4629/pg4629.cover.medium.jpg	2020-06-02 23:51:38.582104	ebooks/4629
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/4629.rdf	2020-06-11 01:03:50.261028	ebooks/4629
4949	image/jpeg	http://www.gutenberg.org/cache/epub/4629/pg4629.cover.small.jpg	2020-06-02 23:51:38.549115	ebooks/4629
282364	text/plain	http://www.gutenberg.org/ebooks/4629.txt.utf-8	2020-06-02 23:51:36.785164	ebooks/4629
134144	application/epub+zip	http://www.gutenberg.org/ebooks/4629.epub.noimages	2020-06-02 23:51:37.225121	ebooks/4629
107540	application/zip	http://www.gutenberg.org/files/4629/4629-h.zip	2009-08-18 09:30:08	ebooks/4629
282392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4629/4629.txt	2009-08-17 17:03:08	ebooks/4629
301611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4629/4629-h/4629-h.htm	2009-08-17 17:03:16	ebooks/4629
285410	text/html	http://www.gutenberg.org/ebooks/46290.html.images	2020-05-22 23:37:36.079549	ebooks/46290
242419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46290/46290-8.txt	2014-07-15 10:06:10	ebooks/46290
122495	application/epub+zip	http://www.gutenberg.org/ebooks/46290.epub.noimages	2020-05-22 23:37:36.416544	ebooks/46290
122495	application/epub+zip	http://www.gutenberg.org/ebooks/46290.epub.images	2020-05-22 23:37:36.304545	ebooks/46290
2437	image/jpeg	http://www.gutenberg.org/cache/epub/46290/pg46290.cover.small.jpg	2020-05-22 23:37:37.75053	ebooks/46290
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/46290.rdf	2020-06-11 01:38:35.106015	ebooks/46290
8465	image/jpeg	http://www.gutenberg.org/cache/epub/46290/pg46290.cover.medium.jpg	2020-05-22 23:37:37.77351	ebooks/46290
487999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46290.kindle.noimages	2020-05-22 23:37:37.725521	ebooks/46290
95098	application/zip	http://www.gutenberg.org/files/46290/46290-8.zip	2014-07-15 10:06:10	ebooks/46290
285410	text/html	http://www.gutenberg.org/ebooks/46290.html.noimages	2020-05-22 23:37:36.147554	ebooks/46290
488007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46290.kindle.images	2020-05-22 23:37:37.072537	ebooks/46290
254519	text/plain	http://www.gutenberg.org/ebooks/46290.txt.utf-8	2020-05-22 23:37:35.86855	ebooks/46290
94344	application/epub+zip	http://www.gutenberg.org/ebooks/46291.epub.noimages	2020-05-22 23:37:39.819483	ebooks/46291
24275	application/zip	http://www.gutenberg.org/files/46291/46291-0.zip	2014-07-15 08:24:50	ebooks/46291
279206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46291.kindle.noimages	2020-05-22 23:37:42.799745	ebooks/46291
64799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46291/46291.txt	2014-07-15 08:24:46	ebooks/46291
6201894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46291.kindle.images	2020-05-22 23:37:42.402748	ebooks/46291
3437	image/jpeg	http://www.gutenberg.org/cache/epub/46291/pg46291.cover.small.jpg	2020-05-22 23:37:42.829744	ebooks/46291
64809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46291/46291-8.txt	2014-07-15 08:24:46	ebooks/46291
87932	text/html; charset=utf-8	http://www.gutenberg.org/files/46291/46291-h/46291-h.htm	2014-07-15 08:24:46	ebooks/46291
24193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46291/46291.zip	2014-07-15 08:24:50	ebooks/46291
3085588	application/epub+zip	http://www.gutenberg.org/ebooks/46291.epub.images	2020-05-22 23:37:38.871538	ebooks/46291
24210	application/zip	http://www.gutenberg.org/files/46291/46291-8.zip	2014-07-15 08:24:50	ebooks/46291
3079469	text/html; charset=utf-8	http://www.gutenberg.org/files/46291/46291-h.zip	2014-07-15 08:24:50	ebooks/46291
18540	image/jpeg	http://www.gutenberg.org/cache/epub/46291/pg46291.cover.medium.jpg	2020-05-22 23:37:42.856749	ebooks/46291
64954	text/plain; charset=utf-8	http://www.gutenberg.org/files/46291/46291-0.txt	2014-07-15 08:24:44	ebooks/46291
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/46291.rdf	2020-06-11 01:38:35.135996	ebooks/46291
203630	application/zip	http://www.gutenberg.org/files/46292/46292-8.zip	2014-07-15 08:39:22	ebooks/46292
203563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46292/46292.zip	2014-07-15 08:39:22	ebooks/46292
293491	application/epub+zip	http://www.gutenberg.org/ebooks/46292.epub.noimages	2020-05-22 23:37:44.093748	ebooks/46292
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/46292.rdf	2020-06-11 01:38:35.164007	ebooks/46292
529650	text/plain	http://www.gutenberg.org/ebooks/46292.txt.utf-8	2020-05-22 23:37:42.973741	ebooks/46292
599819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46292/46292-h/46292-h.htm	2014-07-15 08:36:28	ebooks/46292
25967	image/jpeg	http://www.gutenberg.org/cache/epub/46292/pg46292.cover.medium.jpg	2020-05-22 23:37:47.253682	ebooks/46292
1093471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46292.kindle.noimages	2020-05-22 23:37:47.178716	ebooks/46292
1387092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46292/46292-h.zip	2014-07-15 08:39:22	ebooks/46292
4102	image/jpeg	http://www.gutenberg.org/cache/epub/46292/pg46292.cover.small.jpg	2020-05-22 23:37:47.217695	ebooks/46292
3364542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46292.kindle.images	2020-05-22 23:37:45.806707	ebooks/46292
529655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46292/46292-8.txt	2014-07-15 08:37:00	ebooks/46292
529648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46292/46292.txt	2014-07-15 08:36:42	ebooks/46292
1432098	application/epub+zip	http://www.gutenberg.org/ebooks/46292.epub.images	2020-05-22 23:37:43.711741	ebooks/46292
15908	application/rdf+xml	http://www.gutenberg.org/ebooks/46293.rdf	2020-06-11 01:38:35.192998	ebooks/46293
60691	application/epub+zip	http://www.gutenberg.org/ebooks/46293.epub.images	2020-05-22 23:37:47.578706	ebooks/46293
19851	application/zip	http://www.gutenberg.org/files/46293/46293-0.zip	2014-07-15 13:40:46	ebooks/46293
14560	image/jpeg	http://www.gutenberg.org/cache/epub/46293/pg46293.cover.medium.jpg	2020-05-22 23:37:48.242681	ebooks/46293
190745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46293.kindle.noimages	2020-05-22 23:37:48.217687	ebooks/46293
51184	text/plain; charset=utf-8	http://www.gutenberg.org/files/46293/46293-0.txt	2014-07-15 13:40:34	ebooks/46293
57306	text/html; charset=utf-8	http://www.gutenberg.org/files/46293/46293-h/46293-h.htm	2014-07-15 13:40:38	ebooks/46293
51230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46293/46293-8.txt	2014-07-15 13:40:44	ebooks/46293
53906	application/zip	http://www.gutenberg.org/files/46293/46293-h.zip	2014-07-15 13:40:46	ebooks/46293
2836	image/jpeg	http://www.gutenberg.org/cache/epub/46293/pg46293.cover.small.jpg	2020-05-22 23:37:48.230681	ebooks/46293
19817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46293/46293.zip	2014-07-15 13:40:46	ebooks/46293
60691	application/epub+zip	http://www.gutenberg.org/ebooks/46293.epub.noimages	2020-05-22 23:37:47.744678	ebooks/46293
19853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46293/46293-8.zip	2014-07-15 13:40:46	ebooks/46293
51222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46293/46293.txt	2014-07-15 13:40:44	ebooks/46293
190753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46293.kindle.images	2020-05-22 23:37:47.978736	ebooks/46293
1063890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46294.kindle.noimages	2020-05-22 23:37:54.438634	ebooks/46294
585308	text/html; charset=utf-8	http://www.gutenberg.org/files/46294/46294-h/46294-h.htm	2014-07-15 13:44:18	ebooks/46294
3280510	application/epub+zip	http://www.gutenberg.org/ebooks/46294.epub.images	2020-05-22 23:37:50.078648	ebooks/46294
193726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46294/46294-8.zip	2014-07-15 13:47:06	ebooks/46294
499185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46294/46294-8.txt	2014-07-15 13:44:18	ebooks/46294
3865553	text/html; charset=utf-8	http://www.gutenberg.org/files/46294/46294-h.zip	2014-07-15 13:47:06	ebooks/46294
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/46294.rdf	2020-06-11 01:38:35.22002	ebooks/46294
17255	image/jpeg	http://www.gutenberg.org/cache/epub/46294/pg46294.cover.medium.jpg	2020-05-22 23:37:54.555623	ebooks/46294
2798	image/jpeg	http://www.gutenberg.org/cache/epub/46294/pg46294.cover.small.jpg	2020-05-22 23:37:54.501586	ebooks/46294
499177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46294/46294.txt	2014-07-15 13:46:52	ebooks/46294
300486	application/epub+zip	http://www.gutenberg.org/ebooks/46294.epub.noimages	2020-05-22 23:37:50.577647	ebooks/46294
499199	text/plain	http://www.gutenberg.org/ebooks/46294.txt.utf-8	2020-05-22 23:37:48.342703	ebooks/46294
6039314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46294.kindle.images	2020-05-22 23:37:53.01966	ebooks/46294
193651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46294/46294.zip	2014-07-15 13:47:06	ebooks/46294
190118	text/html; charset=utf-8	http://www.gutenberg.org/files/46295/46295-h.zip	2014-07-15 13:48:40	ebooks/46295
27141	image/jpeg	http://www.gutenberg.org/cache/epub/46295/pg46295.cover.medium.jpg	2020-05-22 23:37:56.925556	ebooks/46295
203708	application/epub+zip	http://www.gutenberg.org/ebooks/46295.epub.images	2020-05-22 23:37:55.098619	ebooks/46295
203708	application/epub+zip	http://www.gutenberg.org/ebooks/46295.epub.noimages	2020-05-22 23:37:55.385601	ebooks/46295
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/46295.rdf	2020-06-11 01:38:35.246004	ebooks/46295
225287	text/html; charset=utf-8	http://www.gutenberg.org/files/46295/46295-h/46295-h.htm	2014-07-15 13:48:40	ebooks/46295
63620	text/plain; charset=utf-8	http://www.gutenberg.org/files/46295/46295-0.zip	2014-07-15 13:48:40	ebooks/46295
63334	application/zip	http://www.gutenberg.org/files/46295/46295-8.zip	2014-07-15 13:48:40	ebooks/46295
605044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46295.kindle.noimages	2020-05-22 23:37:56.862559	ebooks/46295
3741	image/jpeg	http://www.gutenberg.org/cache/epub/46295/pg46295.cover.small.jpg	2020-05-22 23:37:56.895562	ebooks/46295
167986	text/plain; charset=utf-8	http://www.gutenberg.org/files/46295/46295-0.txt	2014-07-15 13:48:10	ebooks/46295
605052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46295.kindle.images	2020-05-22 23:37:56.117567	ebooks/46295
165878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46295/46295-8.txt	2014-07-15 13:48:36	ebooks/46295
27125	image/jpeg	http://www.gutenberg.org/cache/epub/46296/pg46296.cover.medium.jpg	2020-05-22 23:37:58.650548	ebooks/46296
115844	text/plain; charset=utf-8	http://www.gutenberg.org/files/46296/46296-0.txt	2014-07-15 13:50:30	ebooks/46296
114679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46296/46296-8.txt	2014-07-15 13:50:58	ebooks/46296
45686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46296/46296-8.zip	2014-07-15 13:51:02	ebooks/46296
45865	application/zip	http://www.gutenberg.org/files/46296/46296-0.zip	2014-07-15 13:51:02	ebooks/46296
3776	image/jpeg	http://www.gutenberg.org/cache/epub/46296/pg46296.cover.small.jpg	2020-05-22 23:37:58.629542	ebooks/46296
485620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46296.kindle.noimages	2020-05-22 23:37:58.607537	ebooks/46296
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/46296.rdf	2020-06-11 01:38:35.272021	ebooks/46296
332534	application/epub+zip	http://www.gutenberg.org/ebooks/46296.epub.images	2020-05-22 23:37:57.334558	ebooks/46296
779144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46296.kindle.images	2020-05-22 23:37:58.108556	ebooks/46296
178434	application/epub+zip	http://www.gutenberg.org/ebooks/46296.epub.noimages	2020-05-22 23:37:57.577621	ebooks/46296
135860	text/html; charset=utf-8	http://www.gutenberg.org/files/46296/46296-h/46296-h.htm	2014-07-15 13:51:00	ebooks/46296
321263	text/html; charset=utf-8	http://www.gutenberg.org/files/46296/46296-h.zip	2014-07-15 13:51:02	ebooks/46296
26998	image/jpeg	http://www.gutenberg.org/cache/epub/46297/pg46297.cover.medium.jpg	2020-05-22 23:38:00.561522	ebooks/46297
120067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46297/46297-8.txt	2014-07-15 13:52:36	ebooks/46297
511904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46297.kindle.noimages	2020-05-22 23:38:00.506512	ebooks/46297
180828	application/epub+zip	http://www.gutenberg.org/ebooks/46297.epub.noimages	2020-05-22 23:37:59.290536	ebooks/46297
166354	text/html; charset=utf-8	http://www.gutenberg.org/files/46297/46297-h/46297-h.htm	2014-07-15 13:52:40	ebooks/46297
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/46297.rdf	2020-06-11 01:38:35.29899	ebooks/46297
121645	text/plain; charset=utf-8	http://www.gutenberg.org/files/46297/46297-0.txt	2014-07-15 13:52:34	ebooks/46297
180828	application/epub+zip	http://www.gutenberg.org/ebooks/46297.epub.images	2020-05-22 23:37:59.052534	ebooks/46297
168849	application/zip	http://www.gutenberg.org/files/46297/46297-h.zip	2014-07-15 13:52:40	ebooks/46297
45263	text/plain; charset=utf-8	http://www.gutenberg.org/files/46297/46297-0.zip	2014-07-15 13:52:40	ebooks/46297
3725	image/jpeg	http://www.gutenberg.org/cache/epub/46297/pg46297.cover.small.jpg	2020-05-22 23:38:00.535511	ebooks/46297
45058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46297/46297-8.zip	2014-07-15 13:52:40	ebooks/46297
511912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46297.kindle.images	2020-05-22 23:37:59.895526	ebooks/46297
206685	text/html; charset=utf-8	http://www.gutenberg.org/files/46298/46298-h/46298-h.htm	2014-07-15 14:53:06	ebooks/46298
528311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46298.kindle.noimages	2020-05-22 23:38:03.265484	ebooks/46298
46872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46298/46298.zip	2014-07-15 14:53:08	ebooks/46298
226923	application/zip	http://www.gutenberg.org/files/46298/46298-h.zip	2014-07-15 14:53:08	ebooks/46298
20781	image/jpeg	http://www.gutenberg.org/cache/epub/46298/pg46298.cover.medium.jpg	2020-05-22 23:38:03.338481	ebooks/46298
528327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46298.kindle.images	2020-05-22 23:38:02.506502	ebooks/46298
133603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46298/46298-8.txt	2014-07-15 14:53:06	ebooks/46298
46891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46298/46298-8.zip	2014-07-15 14:53:08	ebooks/46298
133572	text/plain	http://www.gutenberg.org/ebooks/46298.txt.utf-8	2020-05-22 23:38:00.672511	ebooks/46298
133594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46298/46298.txt	2014-07-15 14:53:06	ebooks/46298
15567	application/rdf+xml	http://www.gutenberg.org/ebooks/46298.rdf	2020-06-11 01:38:35.328008	ebooks/46298
3416	image/jpeg	http://www.gutenberg.org/cache/epub/46298/pg46298.cover.small.jpg	2020-05-22 23:38:03.303496	ebooks/46298
167555	application/epub+zip	http://www.gutenberg.org/ebooks/46298.epub.images	2020-05-22 23:38:01.167502	ebooks/46298
167555	application/epub+zip	http://www.gutenberg.org/ebooks/46298.epub.noimages	2020-05-22 23:38:01.758505	ebooks/46298
20645	application/rdf+xml	http://www.gutenberg.org/ebooks/46299.rdf	2020-06-11 01:38:35.365	ebooks/46299
247697	application/pdf	http://www.gutenberg.org/ebooks/46299.pdf.noimages	2020-05-22 23:38:12.125588	ebooks/46299
70636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46299/46299-8.zip	2014-07-16 06:51:44	ebooks/46299
1088085	text/x-rst	http://www.gutenberg.org/files/46299/46299-rst.zip	2014-07-16 06:51:46	ebooks/46299
229618	text/html; charset=utf-8	http://www.gutenberg.org/files/46299/46299-h/46299-h.html	2014-07-16 06:51:28	ebooks/46299
70831	application/zip	http://www.gutenberg.org/files/46299/46299-0.zip	2014-07-16 06:51:42	ebooks/46299
186379	text/plain; charset=utf-8	http://www.gutenberg.org/files/46299/46299-0.txt	2014-07-16 06:51:42	ebooks/46299
186036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46299/46299-8.txt	2014-07-16 06:51:44	ebooks/46299
2373	image/jpeg	http://www.gutenberg.org/cache/epub/46299/pg46299.cover.small.jpg	2020-05-22 23:38:08.583612	ebooks/46299
1276723	application/pdf	http://www.gutenberg.org/ebooks/46299.pdf.images	2020-05-22 23:38:10.627603	ebooks/46299
584260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46299.kindle.noimages	2020-05-22 23:38:08.332612	ebooks/46299
186034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46299/46299.txt	2014-07-16 06:51:46	ebooks/46299
13251	image/jpeg	http://www.gutenberg.org/cache/epub/46299/pg46299.cover.medium.jpg	2020-05-22 23:38:09.095604	ebooks/46299
194384	application/epub+zip	http://www.gutenberg.org/ebooks/46299.epub.noimages	2020-05-22 23:38:06.554648	ebooks/46299
174410	text/x-rst	http://www.gutenberg.org/ebooks/46299.rst.gen	2020-05-22 23:38:04.216488	ebooks/46299
70543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46299/46299.zip	2014-07-16 06:51:46	ebooks/46299
174410	text/x-rst	http://www.gutenberg.org/files/46299/46299-rst/46299-rst.rst	2014-07-16 06:51:46	ebooks/46299
1116360	application/epub+zip	http://www.gutenberg.org/ebooks/46299.epub.images	2020-05-22 23:38:05.395683	ebooks/46299
2424760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46299.kindle.images	2020-05-22 23:38:07.728618	ebooks/46299
1101482	application/zip	http://www.gutenberg.org/files/46299/46299-h.zip	2014-07-16 06:51:28	ebooks/46299
542833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/463.kindle.images	2020-05-31 23:56:38.563035	ebooks/463
135197	application/epub+zip	http://www.gutenberg.org/ebooks/463.epub.noimages	2020-05-31 23:56:37.940056	ebooks/463
542817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/463.kindle.noimages	2020-05-31 23:56:39.190026	ebooks/463
16591	application/rdf+xml	http://www.gutenberg.org/ebooks/463.rdf	2020-06-11 01:00:27.088131	ebooks/463
135197	application/epub+zip	http://www.gutenberg.org/ebooks/463.epub.images	2020-05-31 23:56:37.821068	ebooks/463
302691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/463/463-h/463-h.htm	2019-04-23 04:39:46	ebooks/463
286203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/463/463.txt	2019-04-23 04:39:46	ebooks/463
109727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/463/463-8.zip	2019-04-23 04:39:58	ebooks/463
112090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/463/463-h.zip	2019-04-23 04:39:58	ebooks/463
109691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/463/463.zip	2019-04-23 04:39:58	ebooks/463
286216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/463/463-8.txt	2019-04-23 04:39:46	ebooks/463
286187	text/plain	http://www.gutenberg.org/ebooks/463.txt.utf-8	2020-05-31 23:56:37.574048	ebooks/463
3656	image/jpeg	http://www.gutenberg.org/cache/epub/463/pg463.cover.small.jpg	2020-05-31 23:56:39.347112	ebooks/463
13007	image/jpeg	http://www.gutenberg.org/cache/epub/463/pg463.cover.medium.jpg	2020-05-31 23:56:39.380022	ebooks/463
610606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4630.kindle.noimages	2020-06-02 23:51:40.832072	ebooks/4630
324450	text/plain	http://www.gutenberg.org/ebooks/4630.txt.utf-8	2020-06-02 23:51:38.712101	ebooks/4630
356695	text/html	http://www.gutenberg.org/ebooks/4630.html.noimages	2020-06-02 23:51:39.021114	ebooks/4630
13495	image/jpeg	http://www.gutenberg.org/cache/epub/4630/pg4630.cover.medium.jpg	2020-06-02 23:51:40.881072	ebooks/4630
324478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4630/4630.txt	2012-09-11 15:05:42	ebooks/4630
3676	image/jpeg	http://www.gutenberg.org/cache/epub/4630/pg4630.cover.small.jpg	2020-06-02 23:51:40.857081	ebooks/4630
122283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4630/4630.zip	2012-09-11 15:06:00	ebooks/4630
152233	application/epub+zip	http://www.gutenberg.org/ebooks/4630.epub.images	2020-06-02 23:51:39.189114	ebooks/4630
152234	application/epub+zip	http://www.gutenberg.org/ebooks/4630.epub.noimages	2020-06-02 23:51:39.302104	ebooks/4630
356695	text/html	http://www.gutenberg.org/ebooks/4630.html.images	2020-06-02 23:51:38.93911	ebooks/4630
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/4630.rdf	2020-06-11 01:03:50.285027	ebooks/4630
610617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4630.kindle.images	2020-06-02 23:51:40.06511	ebooks/4630
314005	text/x-rst	http://www.gutenberg.org/ebooks/46300.rst.gen	2020-05-22 23:38:17.587514	ebooks/46300
11088	image/jpeg	http://www.gutenberg.org/cache/epub/46300/pg46300.cover.medium.jpg	2020-05-22 23:38:24.213707	ebooks/46300
327566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46300/46300.txt	2014-07-16 07:05:06	ebooks/46300
816808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46300.kindle.noimages	2020-05-22 23:38:23.435718	ebooks/46300
131752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46300/46300-8.zip	2014-07-16 07:05:02	ebooks/46300
1694178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46300.kindle.images	2020-05-22 23:38:22.421727	ebooks/46300
314005	text/x-rst	http://www.gutenberg.org/files/46300/46300-rst/46300-rst.rst	2014-07-16 07:05:08	ebooks/46300
658857	application/zip	http://www.gutenberg.org/files/46300/46300-h.zip	2014-07-16 07:04:38	ebooks/46300
677854	application/epub+zip	http://www.gutenberg.org/ebooks/46300.epub.images	2020-05-22 23:38:19.523767	ebooks/46300
238764	application/epub+zip	http://www.gutenberg.org/ebooks/46300.epub.noimages	2020-05-22 23:38:21.236754	ebooks/46300
132245	application/zip	http://www.gutenberg.org/files/46300/46300-0.zip	2014-07-16 07:05:00	ebooks/46300
330376	text/plain; charset=utf-8	http://www.gutenberg.org/files/46300/46300-0.txt	2014-07-16 07:05:00	ebooks/46300
327566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46300/46300-8.txt	2014-07-16 07:05:02	ebooks/46300
20699	application/rdf+xml	http://www.gutenberg.org/ebooks/46300.rdf	2020-06-11 01:38:35.402997	ebooks/46300
1876	image/jpeg	http://www.gutenberg.org/cache/epub/46300/pg46300.cover.small.jpg	2020-05-22 23:38:23.85471	ebooks/46300
642483	application/zip	http://www.gutenberg.org/files/46300/46300-rst.zip	2014-07-16 07:05:08	ebooks/46300
415669	application/pdf	http://www.gutenberg.org/ebooks/46300.pdf.noimages	2020-05-22 23:38:28.504665	ebooks/46300
131688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46300/46300.zip	2014-07-16 07:05:06	ebooks/46300
855032	application/pdf	http://www.gutenberg.org/ebooks/46300.pdf.images	2020-05-22 23:38:26.371676	ebooks/46300
407666	text/html; charset=utf-8	http://www.gutenberg.org/files/46300/46300-h/46300-h.html	2014-07-16 07:04:38	ebooks/46300
517533	text/plain	http://www.gutenberg.org/ebooks/46301.txt.utf-8	2020-05-22 23:38:29.40766	ebooks/46301
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/46301.rdf	2020-06-11 01:38:37.795968	ebooks/46301
517200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46301/46301-8.txt	2014-07-16 12:47:12	ebooks/46301
1136331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46301.kindle.noimages	2020-05-22 23:38:42.601469	ebooks/46301
607462	text/html; charset=utf-8	http://www.gutenberg.org/files/46301/46301-h/46301-h.htm	2014-07-16 12:45:46	ebooks/46301
8005496	application/epub+zip	http://www.gutenberg.org/ebooks/46301.epub.images	2020-05-22 23:38:35.835568	ebooks/46301
15139880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46301.kindle.images	2020-05-22 23:38:41.120488	ebooks/46301
4439	image/jpeg	http://www.gutenberg.org/cache/epub/46301/pg46301.cover.small.jpg	2020-05-22 23:38:42.687479	ebooks/46301
12195156	text/html; charset=utf-8	http://www.gutenberg.org/files/46301/46301-h.zip	2014-07-16 12:47:32	ebooks/46301
26718	image/jpeg	http://www.gutenberg.org/cache/epub/46301/pg46301.cover.medium.jpg	2020-05-22 23:38:42.769475	ebooks/46301
205549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46301/46301-8.zip	2014-07-16 12:47:30	ebooks/46301
314127	application/epub+zip	http://www.gutenberg.org/ebooks/46301.epub.noimages	2020-05-22 23:38:36.410582	ebooks/46301
1231885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46302.kindle.noimages	2020-05-22 23:38:51.83455	ebooks/46302
8658088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46302.kindle.images	2020-05-22 23:38:49.741576	ebooks/46302
232745	application/zip	http://www.gutenberg.org/files/46302/46302.zip	2014-07-16 14:06:12	ebooks/46302
9594	image/jpeg	http://www.gutenberg.org/cache/epub/46302/pg46302.cover.medium.jpg	2020-05-22 23:38:52.089555	ebooks/46302
3961693	application/zip	http://www.gutenberg.org/files/46302/46302-h.zip	2014-07-16 14:06:14	ebooks/46302
2024	image/jpeg	http://www.gutenberg.org/cache/epub/46302/pg46302.cover.small.jpg	2020-05-22 23:38:51.967553	ebooks/46302
821108	text/html; charset=utf-8	http://www.gutenberg.org/files/46302/46302-h/46302-h.htm	2014-07-16 12:48:32	ebooks/46302
232791	application/zip	http://www.gutenberg.org/files/46302/46302-8.zip	2014-07-16 14:06:14	ebooks/46302
233214	application/zip	http://www.gutenberg.org/files/46302/46302-0.zip	2014-07-16 14:06:14	ebooks/46302
647318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46302/46302.txt	2014-07-16 14:05:50	ebooks/46302
647197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46302/46302-8.txt	2014-07-16 12:49:36	ebooks/46302
4024842	application/epub+zip	http://www.gutenberg.org/ebooks/46302.epub.images	2020-05-22 23:38:44.518644	ebooks/46302
297979	application/epub+zip	http://www.gutenberg.org/ebooks/46302.epub.noimages	2020-05-22 23:38:45.470664	ebooks/46302
16616	application/rdf+xml	http://www.gutenberg.org/ebooks/46302.rdf	2020-06-11 01:38:37.825963	ebooks/46302
649924	text/plain; charset=utf-8	http://www.gutenberg.org/files/46302/46302-0.txt	2014-07-16 12:48:28	ebooks/46302
835946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46303/46303-8.txt	2014-07-16 12:52:06	ebooks/46303
440980	application/epub+zip	http://www.gutenberg.org/ebooks/46303.epub.noimages	2020-05-22 23:38:54.645518	ebooks/46303
6092303	application/zip	http://www.gutenberg.org/files/46303/46303-h.zip	2014-07-16 12:52:10	ebooks/46303
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/46303.rdf	2020-06-11 01:38:37.852994	ebooks/46303
835940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46303/46303.txt	2014-07-16 12:52:06	ebooks/46303
6029601	application/epub+zip	http://www.gutenberg.org/ebooks/46303.epub.images	2020-05-22 23:38:53.976545	ebooks/46303
836004	text/plain	http://www.gutenberg.org/ebooks/46303.txt.utf-8	2020-05-22 23:38:52.422548	ebooks/46303
294074	application/zip	http://www.gutenberg.org/files/46303/46303-8.zip	2014-07-16 12:52:10	ebooks/46303
11321786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46303.kindle.images	2020-05-22 23:39:03.486695	ebooks/46303
1654704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46303.kindle.noimages	2020-05-22 23:39:05.564722	ebooks/46303
2573	image/jpeg	http://www.gutenberg.org/cache/epub/46303/pg46303.cover.small.jpg	2020-05-22 23:39:05.630672	ebooks/46303
293936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46303/46303.zip	2014-07-16 12:52:10	ebooks/46303
14560	image/jpeg	http://www.gutenberg.org/cache/epub/46303/pg46303.cover.medium.jpg	2020-05-22 23:39:05.689678	ebooks/46303
961396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46303/46303-h/46303-h.htm	2014-07-16 12:52:06	ebooks/46303
98885	application/epub+zip	http://www.gutenberg.org/ebooks/46304.epub.noimages	2020-05-22 23:39:06.203682	ebooks/46304
14825	image/jpeg	http://www.gutenberg.org/cache/epub/46304/pg46304.cover.medium.jpg	2020-05-22 23:39:07.114652	ebooks/46304
365591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46304.kindle.images	2020-05-22 23:39:06.644654	ebooks/46304
360901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46304.kindle.noimages	2020-05-22 23:39:07.079653	ebooks/46304
142846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46304/46304.txt	2014-07-16 12:53:44	ebooks/46304
55811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46304/46304.zip	2014-07-16 12:53:44	ebooks/46304
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/46304.rdf	2020-06-11 01:38:37.877985	ebooks/46304
154037	text/html; charset=us-ascii	http://www.gutenberg.org/files/46304/46304-h/46304-h.htm	2014-07-16 12:53:44	ebooks/46304
2426	image/jpeg	http://www.gutenberg.org/cache/epub/46304/pg46304.cover.small.jpg	2020-05-22 23:39:07.097652	ebooks/46304
101731	application/epub+zip	http://www.gutenberg.org/ebooks/46304.epub.images	2020-05-22 23:39:06.070674	ebooks/46304
142818	text/plain	http://www.gutenberg.org/ebooks/46304.txt.utf-8	2020-05-22 23:39:05.861692	ebooks/46304
96233	application/zip	http://www.gutenberg.org/files/46304/46304-h.zip	2014-07-16 12:53:46	ebooks/46304
16053	application/rdf+xml	http://www.gutenberg.org/ebooks/46305.rdf	2020-06-11 01:38:37.906038	ebooks/46305
18627	image/jpeg	http://www.gutenberg.org/cache/epub/46305/pg46305.cover.medium.jpg	2020-05-22 23:39:12.434584	ebooks/46305
6836198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46305.kindle.images	2020-05-22 23:39:11.843595	ebooks/46305
68950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46305/46305.txt	2014-07-16 12:57:56	ebooks/46305
3400172	application/epub+zip	http://www.gutenberg.org/ebooks/46305.epub.images	2020-05-22 23:39:08.164666	ebooks/46305
69130	text/plain; charset=utf-8	http://www.gutenberg.org/files/46305/46305-0.txt	2014-07-16 12:55:52	ebooks/46305
68949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46305/46305-8.txt	2014-07-16 12:56:44	ebooks/46305
3132	image/jpeg	http://www.gutenberg.org/cache/epub/46305/pg46305.cover.small.jpg	2020-05-22 23:39:12.398582	ebooks/46305
152492	application/epub+zip	http://www.gutenberg.org/ebooks/46305.epub.noimages	2020-05-22 23:39:08.976668	ebooks/46305
101180	text/html; charset=utf-8	http://www.gutenberg.org/files/46305/46305-h/46305-h.htm	2014-07-16 12:55:54	ebooks/46305
24607	application/zip	http://www.gutenberg.org/files/46305/46305.zip	2014-07-16 12:58:08	ebooks/46305
405482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46305.kindle.noimages	2020-05-22 23:39:12.358579	ebooks/46305
3351705	application/zip	http://www.gutenberg.org/files/46305/46305-h.zip	2014-07-16 12:58:08	ebooks/46305
24621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46305/46305-8.zip	2014-07-16 12:58:08	ebooks/46305
24687	text/plain; charset=utf-8	http://www.gutenberg.org/files/46305/46305-0.zip	2014-07-16 12:58:08	ebooks/46305
2667872	application/zip	http://www.gutenberg.org/files/46306/46306-h.zip	2014-07-16 18:33:26	ebooks/46306
480880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46306/46306.zip	2014-07-16 18:33:24	ebooks/46306
619393	application/epub+zip	http://www.gutenberg.org/ebooks/46306.epub.noimages	2020-05-22 23:39:15.37956	ebooks/46306
6539383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46306.kindle.images	2020-05-22 23:39:19.104497	ebooks/46306
2326473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46306.kindle.noimages	2020-05-22 23:39:21.780474	ebooks/46306
1257270	text/plain	http://www.gutenberg.org/ebooks/46306.txt.utf-8	2020-05-22 23:39:12.576588	ebooks/46306
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/46306.rdf	2020-06-11 01:38:37.932964	ebooks/46306
1365605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46306/46306-h/46306-h.htm	2014-07-16 18:32:26	ebooks/46306
3308	image/jpeg	http://www.gutenberg.org/cache/epub/46306/pg46306.cover.small.jpg	2020-05-22 23:39:21.833482	ebooks/46306
20574	image/jpeg	http://www.gutenberg.org/cache/epub/46306/pg46306.cover.medium.jpg	2020-05-22 23:39:21.879466	ebooks/46306
1257273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46306/46306-8.txt	2014-07-16 18:32:26	ebooks/46306
480975	application/zip	http://www.gutenberg.org/files/46306/46306-8.zip	2014-07-16 18:33:26	ebooks/46306
2758227	application/epub+zip	http://www.gutenberg.org/ebooks/46306.epub.images	2020-05-22 23:39:14.313592	ebooks/46306
1257267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46306/46306.txt	2014-07-16 18:33:08	ebooks/46306
218943	application/epub+zip	http://www.gutenberg.org/ebooks/46307.epub.noimages	2020-05-22 23:39:23.083668	ebooks/46307
831963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46307.kindle.noimages	2020-05-22 23:39:25.16362	ebooks/46307
224946	application/epub+zip	http://www.gutenberg.org/ebooks/46307.epub.images	2020-05-22 23:39:22.570471	ebooks/46307
163244	text/plain; charset=utf-8	http://www.gutenberg.org/files/46307/46307-0.zip	2014-07-17 03:07:20	ebooks/46307
416719	text/plain; charset=utf-8	http://www.gutenberg.org/files/46307/46307-0.txt	2014-07-17 03:07:12	ebooks/46307
8770	image/jpeg	http://www.gutenberg.org/cache/epub/46307/pg46307.cover.medium.jpg	2020-05-22 23:39:25.225625	ebooks/46307
843854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46307.kindle.images	2020-05-22 23:39:24.11964	ebooks/46307
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/46307.rdf	2020-06-11 01:38:37.959959	ebooks/46307
162219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46307/46307-8.zip	2014-07-17 03:07:20	ebooks/46307
206398	application/zip	http://www.gutenberg.org/files/46307/46307-h.zip	2014-07-17 03:07:20	ebooks/46307
410109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46307/46307-8.txt	2014-07-17 03:07:14	ebooks/46307
1960	image/jpeg	http://www.gutenberg.org/cache/epub/46307/pg46307.cover.small.jpg	2020-05-22 23:39:25.196632	ebooks/46307
491926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46307/46307-h/46307-h.htm	2014-07-17 03:07:20	ebooks/46307
684613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46308.kindle.noimages	2020-05-22 23:39:27.608583	ebooks/46308
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/46308.rdf	2020-06-11 01:38:37.983962	ebooks/46308
161514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46308/46308-h.zip	2014-07-17 03:11:28	ebooks/46308
331601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46308/46308-8.txt	2014-07-17 03:11:24	ebooks/46308
184150	application/epub+zip	http://www.gutenberg.org/ebooks/46308.epub.images	2020-05-22 23:39:25.797621	ebooks/46308
184149	application/epub+zip	http://www.gutenberg.org/ebooks/46308.epub.noimages	2020-05-22 23:39:26.091634	ebooks/46308
360205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46308/46308-h/46308-h.htm	2014-07-17 03:11:26	ebooks/46308
9556	image/jpeg	http://www.gutenberg.org/cache/epub/46308/pg46308.cover.medium.jpg	2020-05-22 23:39:27.647591	ebooks/46308
2383	image/jpeg	http://www.gutenberg.org/cache/epub/46308/pg46308.cover.small.jpg	2020-05-22 23:39:27.629593	ebooks/46308
129450	application/zip	http://www.gutenberg.org/files/46308/46308-8.zip	2014-07-17 03:11:28	ebooks/46308
336570	text/plain	http://www.gutenberg.org/ebooks/46308.txt.utf-8	2020-05-22 23:39:25.35065	ebooks/46308
684622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46308.kindle.images	2020-05-22 23:39:26.848596	ebooks/46308
5745	image/jpeg	http://www.gutenberg.org/cache/epub/46309/pg46309.cover.medium.jpg	2020-05-22 23:39:35.051495	ebooks/46309
377682	application/zip	http://www.gutenberg.org/files/46309/46309.zip	2014-07-17 03:15:38	ebooks/46309
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/46309.rdf	2020-06-11 01:38:38.009968	ebooks/46309
2035732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46309.kindle.noimages	2020-05-22 23:39:34.723522	ebooks/46309
513332	application/epub+zip	http://www.gutenberg.org/ebooks/46309.epub.noimages	2020-05-22 23:39:29.401585	ebooks/46309
1009998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46309/46309.txt	2014-07-17 03:15:34	ebooks/46309
1010095	text/plain	http://www.gutenberg.org/ebooks/46309.txt.utf-8	2020-05-22 23:39:27.769615	ebooks/46309
1009996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46309/46309-8.txt	2014-07-17 03:15:34	ebooks/46309
2035739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46309.kindle.images	2020-05-22 23:39:32.053527	ebooks/46309
513331	application/epub+zip	http://www.gutenberg.org/ebooks/46309.epub.images	2020-05-22 23:39:28.850571	ebooks/46309
462301	application/zip	http://www.gutenberg.org/files/46309/46309-h.zip	2014-07-17 03:15:38	ebooks/46309
1551	image/jpeg	http://www.gutenberg.org/cache/epub/46309/pg46309.cover.small.jpg	2020-05-22 23:39:34.948509	ebooks/46309
1210446	text/html; charset=utf-8	http://www.gutenberg.org/files/46309/46309-h/46309-h.htm	2014-07-17 03:15:36	ebooks/46309
377908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46309/46309-8.zip	2014-07-17 03:15:38	ebooks/46309
374363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4631/4631-h/4631-h.htm	2009-08-30 07:00:50	ebooks/4631
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/4631.rdf	2020-06-11 01:03:50.310024	ebooks/4631
670684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4631.kindle.images	2020-06-02 23:51:42.286054	ebooks/4631
670672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4631.kindle.noimages	2020-06-02 23:51:43.07405	ebooks/4631
22350	image/jpeg	http://www.gutenberg.org/cache/epub/4631/pg4631.cover.medium.jpg	2020-06-02 23:51:43.146053	ebooks/4631
158968	application/epub+zip	http://www.gutenberg.org/ebooks/4631.epub.images	2020-06-02 23:51:41.330086	ebooks/4631
347365	text/plain	http://www.gutenberg.org/ebooks/4631.txt.utf-8	2020-06-02 23:51:40.995083	ebooks/4631
132783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4631/4631-h.zip	2009-08-30 07:03:36	ebooks/4631
347393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4631/4631.txt	2009-08-30 07:00:42	ebooks/4631
129638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4631/4631.zip	2009-08-30 07:03:36	ebooks/4631
4504	image/jpeg	http://www.gutenberg.org/cache/epub/4631/pg4631.cover.small.jpg	2020-06-02 23:51:43.111083	ebooks/4631
158968	application/epub+zip	http://www.gutenberg.org/ebooks/4631.epub.noimages	2020-06-02 23:51:41.501092	ebooks/4631
518964	application/zip	http://www.gutenberg.org/files/46310/46310-h.zip	2020-01-12 11:16:40	ebooks/46310
577466	application/epub+zip	http://www.gutenberg.org/ebooks/46310.epub.noimages	2020-05-22 23:39:37.264766	ebooks/46310
2286632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46310.kindle.images	2020-05-22 23:39:40.208719	ebooks/46310
8506	image/jpeg	http://www.gutenberg.org/cache/epub/46310/pg46310.cover.medium.jpg	2020-05-22 23:39:43.397697	ebooks/46310
1362883	text/html; charset=utf-8	http://www.gutenberg.org/files/46310/46310-h/46310-h.htm	2020-01-12 11:15:16	ebooks/46310
2286624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46310.kindle.noimages	2020-05-22 23:39:43.174709	ebooks/46310
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/46310.rdf	2020-06-11 01:38:38.040955	ebooks/46310
1226429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46310/46310.txt	2014-07-17 04:35:00	ebooks/46310
1226703	text/plain	http://www.gutenberg.org/ebooks/46310.txt.utf-8	2020-05-22 23:39:35.421511	ebooks/46310
1849	image/jpeg	http://www.gutenberg.org/cache/epub/46310/pg46310.cover.small.jpg	2020-05-22 23:39:43.290684	ebooks/46310
1226432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46310/46310-8.txt	2014-07-17 04:35:32	ebooks/46310
577466	application/epub+zip	http://www.gutenberg.org/ebooks/46310.epub.images	2020-05-22 23:39:36.647476	ebooks/46310
447943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46310/46310-8.zip	2014-07-17 04:37:04	ebooks/46310
447568	application/zip	http://www.gutenberg.org/files/46310/46310.zip	2014-07-17 04:37:02	ebooks/46310
598552	text/plain	http://www.gutenberg.org/ebooks/46311.txt.utf-8	2020-05-22 23:39:43.674707	ebooks/46311
1186504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46311/46311-h/46311-h.htm	2014-07-17 03:26:14	ebooks/46311
410936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46311/46311-h.zip	2014-07-17 03:26:14	ebooks/46311
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/46311.rdf	2020-06-11 01:38:38.068994	ebooks/46311
459590	application/epub+zip	http://www.gutenberg.org/ebooks/46311.epub.images	2020-05-22 23:39:45.498653	ebooks/46311
1636342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46311.kindle.noimages	2020-05-22 23:39:52.968553	ebooks/46311
598470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46311/46311.txt	2014-07-17 03:26:14	ebooks/46311
8145	image/jpeg	http://www.gutenberg.org/cache/epub/46311/pg46311.cover.medium.jpg	2020-05-22 23:39:53.481546	ebooks/46311
1767	image/jpeg	http://www.gutenberg.org/cache/epub/46311/pg46311.cover.small.jpg	2020-05-22 23:39:53.230562	ebooks/46311
228424	application/zip	http://www.gutenberg.org/files/46311/46311-8.zip	2014-07-17 03:26:14	ebooks/46311
228229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46311/46311.zip	2014-07-17 03:26:14	ebooks/46311
410962	application/epub+zip	http://www.gutenberg.org/ebooks/46311.epub.noimages	2020-05-22 23:39:46.561658	ebooks/46311
1700934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46311.kindle.images	2020-05-22 23:39:49.783598	ebooks/46311
598420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46311/46311-8.txt	2014-07-17 03:26:14	ebooks/46311
256759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46312/46312.zip	2014-07-17 03:28:56	ebooks/46312
15898	application/rdf+xml	http://www.gutenberg.org/ebooks/46312.rdf	2020-06-11 01:38:38.097954	ebooks/46312
1633831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46312.kindle.noimages	2020-05-22 23:40:03.440626	ebooks/46312
658661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46312/46312.txt	2014-07-17 03:28:56	ebooks/46312
373647	application/zip	http://www.gutenberg.org/files/46312/46312-h.zip	2014-07-17 03:28:56	ebooks/46312
658601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46312/46312-8.txt	2014-07-17 03:28:56	ebooks/46312
8936	image/jpeg	http://www.gutenberg.org/cache/epub/46312/pg46312.cover.medium.jpg	2020-05-22 23:40:03.908612	ebooks/46312
658809	text/plain	http://www.gutenberg.org/ebooks/46312.txt.utf-8	2020-05-22 23:39:53.967548	ebooks/46312
1698276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46312.kindle.images	2020-05-22 23:40:00.062486	ebooks/46312
1219933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46312/46312-h/46312-h.htm	2014-07-17 03:28:56	ebooks/46312
421712	application/epub+zip	http://www.gutenberg.org/ebooks/46312.epub.images	2020-05-22 23:39:55.74254	ebooks/46312
1898	image/jpeg	http://www.gutenberg.org/cache/epub/46312/pg46312.cover.small.jpg	2020-05-22 23:40:03.680615	ebooks/46312
373083	application/epub+zip	http://www.gutenberg.org/ebooks/46312.epub.noimages	2020-05-22 23:39:56.751505	ebooks/46312
257002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46312/46312-8.zip	2014-07-17 03:28:56	ebooks/46312
527544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46313/46313-8.txt	2014-07-17 07:47:22	ebooks/46313
527529	text/plain	http://www.gutenberg.org/ebooks/46313.txt.utf-8	2020-05-22 23:40:04.436638	ebooks/46313
26915	image/jpeg	http://www.gutenberg.org/cache/epub/46313/pg46313.cover.medium.jpg	2020-05-22 23:40:07.847584	ebooks/46313
576404	text/html	http://www.gutenberg.org/files/46313/46313-h/46313-h.htm	2014-07-17 07:51:31	ebooks/46313
195653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46313/46313-8.zip	2014-07-17 07:47:22	ebooks/46313
338090	application/epub+zip	http://www.gutenberg.org/ebooks/46313.epub.noimages	2020-05-22 23:40:05.375615	ebooks/46313
508461	application/epub+zip	http://www.gutenberg.org/ebooks/46313.epub.images	2020-05-22 23:40:05.049621	ebooks/46313
527551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46313/46313.txt	2014-07-17 07:47:22	ebooks/46313
4226	image/jpeg	http://www.gutenberg.org/cache/epub/46313/pg46313.cover.small.jpg	2020-05-22 23:40:07.81457	ebooks/46313
511213	text/html	http://www.gutenberg.org/files/46313/46313-h.zip	2014-07-17 07:53:34	ebooks/46313
195631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46313/46313.zip	2014-07-17 07:47:22	ebooks/46313
1172838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46313.kindle.noimages	2020-05-22 23:40:07.780569	ebooks/46313
1512461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46313.kindle.images	2020-05-22 23:40:06.592592	ebooks/46313
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/46313.rdf	2020-06-11 01:38:38.124953	ebooks/46313
44789	application/zip	http://www.gutenberg.org/files/46314/46314-8.zip	2014-07-17 08:45:00	ebooks/46314
1183319	application/epub+zip	http://www.gutenberg.org/ebooks/46314.epub.images	2020-05-22 23:40:08.627557	ebooks/46314
1175850	application/zip	http://www.gutenberg.org/files/46314/46314-h.zip	2014-07-17 08:45:00	ebooks/46314
2772629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46314.kindle.images	2020-05-22 23:40:11.951516	ebooks/46314
389223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46314.kindle.noimages	2020-05-22 23:40:12.293535	ebooks/46314
164563	application/epub+zip	http://www.gutenberg.org/ebooks/46314.epub.noimages	2020-05-22 23:40:08.811599	ebooks/46314
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/46314.rdf	2020-06-11 01:38:38.147977	ebooks/46314
112085	text/plain	http://www.gutenberg.org/ebooks/46314.txt.utf-8	2020-05-22 23:40:07.964572	ebooks/46314
116391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46314/46314-h/46314-h.htm	2014-07-17 08:44:58	ebooks/46314
25240	image/jpeg	http://www.gutenberg.org/cache/epub/46314/pg46314.cover.medium.jpg	2020-05-22 23:40:12.321521	ebooks/46314
109714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46314/46314-8.txt	2014-07-17 08:44:52	ebooks/46314
8265997	application/epub+zip	http://www.gutenberg.org/ebooks/46322.epub.images	2020-05-22 23:40:54.226481	ebooks/46322
3557	image/jpeg	http://www.gutenberg.org/cache/epub/46314/pg46314.cover.small.jpg	2020-05-22 23:40:12.30852	ebooks/46314
241536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46315/46315-8.txt	2014-07-17 08:51:32	ebooks/46315
9187	image/jpeg	http://www.gutenberg.org/cache/epub/46315/pg46315.cover.medium.jpg	2020-05-22 23:40:15.505469	ebooks/46315
102460	application/epub+zip	http://www.gutenberg.org/ebooks/46315.epub.noimages	2020-05-22 23:40:13.526526	ebooks/46315
68592	application/zip	http://www.gutenberg.org/files/46315/46315-8.zip	2014-07-17 08:51:32	ebooks/46315
513538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46315.kindle.images	2020-05-22 23:40:14.469479	ebooks/46315
68580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46315/46315.zip	2014-07-17 08:51:32	ebooks/46315
452920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46315.kindle.noimages	2020-05-22 23:40:15.420467	ebooks/46315
296519	text/html; charset=utf-8	http://www.gutenberg.org/files/46315/46315-h/46315-h.htm	2014-07-17 08:51:32	ebooks/46315
124327	text/html; charset=utf-8	http://www.gutenberg.org/files/46315/46315-h.zip	2014-07-17 08:51:32	ebooks/46315
241629	text/plain	http://www.gutenberg.org/ebooks/46315.txt.utf-8	2020-05-22 23:40:12.419526	ebooks/46315
241654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46315/46315.txt	2014-07-17 08:51:32	ebooks/46315
141822	application/epub+zip	http://www.gutenberg.org/ebooks/46315.epub.images	2020-05-22 23:40:13.036499	ebooks/46315
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/46315.rdf	2020-06-11 01:38:38.174953	ebooks/46315
1913	image/jpeg	http://www.gutenberg.org/cache/epub/46315/pg46315.cover.small.jpg	2020-05-22 23:40:15.464464	ebooks/46315
530963	text/html	http://www.gutenberg.org/files/46316/46316-h/46316-h.htm	2014-07-17 12:41:50	ebooks/46316
416184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46316/46316.txt	2014-07-17 12:35:24	ebooks/46316
15999	application/rdf+xml	http://www.gutenberg.org/ebooks/46316.rdf	2020-06-16 02:02:11.602014	ebooks/46316
674862	text/html	http://www.gutenberg.org/files/46316/46316-h.zip	2014-07-17 12:58:30	ebooks/46316
1525089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46316.kindle.images	2020-06-16 02:02:09.218077	ebooks/46316
2810	image/jpeg	http://www.gutenberg.org/cache/epub/46316/pg46316.cover.small.jpg	2020-06-16 02:02:11.245024	ebooks/46316
942058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46316.kindle.noimages	2020-06-16 02:02:10.740055	ebooks/46316
646521	application/epub+zip	http://www.gutenberg.org/ebooks/46316.epub.images	2020-06-16 02:02:07.197101	ebooks/46316
255786	application/epub+zip	http://www.gutenberg.org/ebooks/46316.epub.noimages	2020-06-16 02:02:07.716084	ebooks/46316
15952	image/jpeg	http://www.gutenberg.org/cache/epub/46316/pg46316.cover.medium.jpg	2020-06-16 02:02:11.359029	ebooks/46316
158156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46316/46316.zip	2014-07-17 12:35:24	ebooks/46316
158417	application/zip	http://www.gutenberg.org/files/46316/46316-8.zip	2014-07-17 12:35:24	ebooks/46316
158638	text/plain; charset=utf-8	http://www.gutenberg.org/files/46316/46316-0.zip	2020-06-15 16:07:07	ebooks/46316
416097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46316/46316-8.txt	2014-07-17 12:35:24	ebooks/46316
416432	text/plain; charset=utf-8	http://www.gutenberg.org/files/46316/46316-0.txt	2020-06-15 16:07:07	ebooks/46316
22609	image/jpeg	http://www.gutenberg.org/cache/epub/46317/pg46317.cover.medium.jpg	2020-05-22 23:40:22.741671	ebooks/46317
72186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46317/46317.zip	2014-07-17 13:19:18	ebooks/46317
435455	text/html; charset=us-ascii	http://www.gutenberg.org/files/46317/46317-h.zip	2014-07-17 13:19:18	ebooks/46317
926521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46317.kindle.images	2020-05-22 23:40:22.02168	ebooks/46317
196416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46317/46317.txt	2014-07-17 13:19:16	ebooks/46317
362209	application/epub+zip	http://www.gutenberg.org/ebooks/46317.epub.images	2020-05-22 23:40:20.972692	ebooks/46317
224144	text/html; charset=us-ascii	http://www.gutenberg.org/files/46317/46317-h/46317-h.htm	2014-07-17 13:19:16	ebooks/46317
2832	image/jpeg	http://www.gutenberg.org/cache/epub/46317/pg46317.cover.small.jpg	2020-05-22 23:40:22.703688	ebooks/46317
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/46317.rdf	2020-06-11 01:38:38.229973	ebooks/46317
199842	application/epub+zip	http://www.gutenberg.org/ebooks/46317.epub.noimages	2020-05-22 23:40:21.319708	ebooks/46317
196388	text/plain	http://www.gutenberg.org/ebooks/46317.txt.utf-8	2020-05-22 23:40:20.5087	ebooks/46317
602450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46317.kindle.noimages	2020-05-22 23:40:22.665671	ebooks/46317
2457	image/jpeg	http://www.gutenberg.org/cache/epub/46318/pg46318.cover.small.jpg	2020-05-22 23:40:27.985599	ebooks/46318
178836	text/plain; charset=utf-8	http://www.gutenberg.org/files/46318/46318-0.zip	2014-07-17 13:24:14	ebooks/46318
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/46318.rdf	2020-06-11 01:38:38.257953	ebooks/46318
466244	text/plain; charset=utf-8	http://www.gutenberg.org/files/46318/46318-0.txt	2014-07-17 13:22:54	ebooks/46318
956310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46318.kindle.noimages	2020-05-22 23:40:27.900603	ebooks/46318
536751	text/html; charset=utf-8	http://www.gutenberg.org/files/46318/46318-h/46318-h.htm	2014-07-17 13:22:58	ebooks/46318
956326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46318.kindle.images	2020-05-22 23:40:26.46662	ebooks/46318
178268	application/zip	http://www.gutenberg.org/files/46318/46318-8.zip	2014-07-17 13:24:14	ebooks/46318
244052	application/epub+zip	http://www.gutenberg.org/ebooks/46318.epub.noimages	2020-05-22 23:40:25.011721	ebooks/46318
244052	application/epub+zip	http://www.gutenberg.org/ebooks/46318.epub.images	2020-05-22 23:40:24.083671	ebooks/46318
463593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46318/46318.txt	2014-07-17 13:23:42	ebooks/46318
463572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46318/46318-8.txt	2014-07-17 13:23:42	ebooks/46318
178161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46318/46318.zip	2014-07-17 13:24:14	ebooks/46318
14175	image/jpeg	http://www.gutenberg.org/cache/epub/46318/pg46318.cover.medium.jpg	2020-05-22 23:40:28.062605	ebooks/46318
220078	application/zip	http://www.gutenberg.org/files/46318/46318-h.zip	2014-07-17 13:24:14	ebooks/46318
1704	image/jpeg	http://www.gutenberg.org/cache/epub/46319/pg46319.cover.small.jpg	2020-05-22 23:40:30.474571	ebooks/46319
6825	image/jpeg	http://www.gutenberg.org/cache/epub/46319/pg46319.cover.medium.jpg	2020-05-22 23:40:30.500604	ebooks/46319
189818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46319/46319-8.txt	2014-07-17 13:25:50	ebooks/46319
189809	text/plain	http://www.gutenberg.org/ebooks/46319.txt.utf-8	2020-05-22 23:40:28.402618	ebooks/46319
1589572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46319.kindle.images	2020-05-22 23:40:29.841576	ebooks/46319
116637	application/epub+zip	http://www.gutenberg.org/ebooks/46319.epub.noimages	2020-05-22 23:40:29.027598	ebooks/46319
189820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46319/46319.txt	2014-07-17 13:25:50	ebooks/46319
701904	application/epub+zip	http://www.gutenberg.org/ebooks/46319.epub.images	2020-05-22 23:40:28.773593	ebooks/46319
73070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46319/46319-8.zip	2014-07-17 13:25:52	ebooks/46319
678622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46319/46319-h.zip	2014-07-17 13:25:52	ebooks/46319
73044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46319/46319.zip	2014-07-17 13:25:52	ebooks/46319
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/46319.rdf	2020-06-11 01:38:38.283977	ebooks/46319
213784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46319/46319-h/46319-h.htm	2014-07-17 13:25:52	ebooks/46319
420869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46319.kindle.noimages	2020-05-22 23:40:30.445568	ebooks/46319
11925	image/jpeg	http://www.gutenberg.org/cache/epub/4632/pg4632.cover.medium.jpg	2020-06-02 23:51:45.925018	ebooks/4632
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/4632.rdf	2020-06-11 01:03:50.33303	ebooks/4632
467772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4632/4632.txt	2009-08-30 07:01:30	ebooks/4632
3310	image/jpeg	http://www.gutenberg.org/cache/epub/4632/pg4632.cover.small.jpg	2020-06-02 23:51:45.890009	ebooks/4632
467744	text/plain	http://www.gutenberg.org/ebooks/4632.txt.utf-8	2020-06-02 23:51:43.284042	ebooks/4632
501583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4632/4632-h/4632-h.htm	2009-08-30 07:01:38	ebooks/4632
173724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4632/4632.zip	2009-08-30 07:03:42	ebooks/4632
833785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4632.kindle.images	2020-06-02 23:51:44.858021	ebooks/4632
199545	application/epub+zip	http://www.gutenberg.org/ebooks/4632.epub.images	2020-06-02 23:51:43.68006	ebooks/4632
177507	application/zip	http://www.gutenberg.org/files/4632/4632-h.zip	2009-08-30 07:03:42	ebooks/4632
199545	application/epub+zip	http://www.gutenberg.org/ebooks/4632.epub.noimages	2020-06-02 23:51:43.871057	ebooks/4632
833777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4632.kindle.noimages	2020-06-02 23:51:45.851009	ebooks/4632
162128	application/zip	http://www.gutenberg.org/files/46320/46320.zip	2014-07-18 03:05:54	ebooks/46320
495124	application/zip	http://www.gutenberg.org/files/46320/46320-h.zip	2014-07-18 03:05:54	ebooks/46320
2534	image/jpeg	http://www.gutenberg.org/cache/epub/46320/pg46320.cover.small.jpg	2020-05-22 23:40:34.251519	ebooks/46320
449315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46320/46320-8.txt	2014-07-18 03:05:50	ebooks/46320
508700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46320/46320-h/46320-h.htm	2014-07-18 03:05:50	ebooks/46320
15636	application/rdf+xml	http://www.gutenberg.org/ebooks/46320.rdf	2020-06-11 01:38:38.312951	ebooks/46320
15556	image/jpeg	http://www.gutenberg.org/cache/epub/46320/pg46320.cover.medium.jpg	2020-05-22 23:40:34.288517	ebooks/46320
640595	application/epub+zip	http://www.gutenberg.org/ebooks/46320.epub.images	2020-05-22 23:40:31.320587	ebooks/46320
449285	text/plain	http://www.gutenberg.org/ebooks/46320.txt.utf-8	2020-05-22 23:40:30.612618	ebooks/46320
162150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46320/46320-8.zip	2014-07-18 03:05:54	ebooks/46320
449310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46320/46320.txt	2014-07-18 03:05:50	ebooks/46320
1563507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46320.kindle.images	2020-05-22 23:40:33.055535	ebooks/46320
934371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46320.kindle.noimages	2020-05-22 23:40:34.212521	ebooks/46320
258163	application/epub+zip	http://www.gutenberg.org/ebooks/46320.epub.noimages	2020-05-22 23:40:31.73155	ebooks/46320
21281798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46321.kindle.images	2020-05-22 23:40:52.418487	ebooks/46321
808099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46321.kindle.noimages	2020-05-22 23:40:53.405482	ebooks/46321
199471	application/epub+zip	http://www.gutenberg.org/ebooks/46321.epub.noimages	2020-05-22 23:40:45.757593	ebooks/46321
508125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46321/46321-h/46321-h.htm	2018-05-02 01:53:22	ebooks/46321
10817390	application/epub+zip	http://www.gutenberg.org/ebooks/46321.epub.images	2020-05-22 23:40:45.483605	ebooks/46321
422558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46321/46321-8.txt	2014-07-29 09:40:44	ebooks/46321
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/46321.rdf	2020-06-11 01:38:38.339967	ebooks/46321
162869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46321/46321.zip	2014-07-29 09:41:44	ebooks/46321
423096	text/plain	http://www.gutenberg.org/ebooks/46321.txt.utf-8	2020-05-22 23:40:34.422601	ebooks/46321
12728	image/jpeg	http://www.gutenberg.org/cache/epub/46321/pg46321.cover.medium.jpg	2020-05-22 23:40:53.511471	ebooks/46321
422557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46321/46321.txt	2014-07-29 09:40:24	ebooks/46321
2934	image/jpeg	http://www.gutenberg.org/cache/epub/46321/pg46321.cover.small.jpg	2020-05-22 23:40:53.462493	ebooks/46321
51184104	application/zip	http://www.gutenberg.org/files/46321/46321-h.zip	2018-05-02 01:56:16	ebooks/46321
163253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46321/46321-8.zip	2014-07-29 09:41:44	ebooks/46321
8016682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46322/46322-h.zip	2014-07-18 11:02:14	ebooks/46322
344265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46322.kindle.noimages	2020-05-22 23:40:57.480744	ebooks/46322
15568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46322/46322-8.zip	2014-07-18 11:02:10	ebooks/46322
22450	image/jpeg	http://www.gutenberg.org/cache/epub/46322/pg46322.cover.medium.jpg	2020-05-22 23:40:57.555834	ebooks/46322
90547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46322/46322-h/46322-h.htm	2014-07-18 10:58:34	ebooks/46322
39987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46322/46322.txt	2014-07-18 11:01:54	ebooks/46322
132419	application/epub+zip	http://www.gutenberg.org/ebooks/46322.epub.noimages	2020-05-22 23:40:54.487477	ebooks/46322
15949427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46322.kindle.images	2020-05-22 23:40:56.99674	ebooks/46322
15536	application/zip	http://www.gutenberg.org/files/46322/46322.zip	2014-07-18 11:02:10	ebooks/46322
39967	text/plain	http://www.gutenberg.org/ebooks/46322.txt.utf-8	2020-05-22 23:40:53.674477	ebooks/46322
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/46322.rdf	2020-06-11 01:38:38.365956	ebooks/46322
3575	image/jpeg	http://www.gutenberg.org/cache/epub/46322/pg46322.cover.small.jpg	2020-05-22 23:40:57.518725	ebooks/46322
39994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46322/46322-8.txt	2014-07-18 10:58:34	ebooks/46322
263960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46323/46323-8.txt	2014-07-18 08:00:02	ebooks/46323
264665	text/plain; charset=utf-8	http://www.gutenberg.org/files/46323/46323-0.txt	2014-07-18 07:59:58	ebooks/46323
320808	text/html; charset=utf-8	http://www.gutenberg.org/files/46323/46323-h/46323-h.html	2014-07-18 07:59:42	ebooks/46323
102263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46323/46323.zip	2014-07-18 08:00:04	ebooks/46323
293450	application/epub+zip	http://www.gutenberg.org/ebooks/46323.epub.images	2020-05-22 23:41:00.002728	ebooks/46323
193660	application/epub+zip	http://www.gutenberg.org/ebooks/46323.epub.noimages	2020-05-22 23:41:01.496679	ebooks/46323
102284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46323/46323-8.zip	2014-07-18 08:00:02	ebooks/46323
263960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46323/46323.txt	2014-07-18 08:00:04	ebooks/46323
2249	image/jpeg	http://www.gutenberg.org/cache/epub/46323/pg46323.cover.small.jpg	2020-05-22 23:41:03.417644	ebooks/46323
280445	application/zip	http://www.gutenberg.org/files/46323/46323-h.zip	2014-07-18 07:59:42	ebooks/46323
13490	image/jpeg	http://www.gutenberg.org/cache/epub/46323/pg46323.cover.medium.jpg	2020-05-22 23:41:03.710642	ebooks/46323
20123	application/rdf+xml	http://www.gutenberg.org/ebooks/46323.rdf	2020-06-11 01:38:38.400958	ebooks/46323
848394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46323.kindle.images	2020-05-22 23:41:02.327687	ebooks/46323
649288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46323.kindle.noimages	2020-05-22 23:41:03.116646	ebooks/46323
249694	text/x-rst	http://www.gutenberg.org/files/46323/46323-rst/46323-rst.rst	2014-07-18 08:00:04	ebooks/46323
266171	application/zip	http://www.gutenberg.org/files/46323/46323-rst.zip	2014-07-18 08:00:04	ebooks/46323
333546	application/pdf	http://www.gutenberg.org/ebooks/46323.pdf.noimages	2020-05-22 23:41:07.335624	ebooks/46323
249694	text/x-rst	http://www.gutenberg.org/ebooks/46323.rst.gen	2020-05-22 23:40:58.659703	ebooks/46323
503199	application/pdf	http://www.gutenberg.org/ebooks/46323.pdf.images	2020-05-22 23:41:05.606622	ebooks/46323
102428	text/plain; charset=utf-8	http://www.gutenberg.org/files/46323/46323-0.zip	2014-07-18 07:59:58	ebooks/46323
5553235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46324.kindle.noimages	2020-05-22 23:41:25.362567	ebooks/46324
3187664	text/plain; charset=utf-8	http://www.gutenberg.org/files/46324/46324-0.txt	2014-07-18 15:13:40	ebooks/46324
3185457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46324/46324-8.txt	2014-07-18 15:14:32	ebooks/46324
1225700	application/zip	http://www.gutenberg.org/files/46324/46324-0.zip	2014-07-18 15:16:10	ebooks/46324
3185933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46324/46324.txt	2014-07-18 15:15:50	ebooks/46324
1323437	application/zip	http://www.gutenberg.org/files/46324/46324-h.zip	2014-07-18 15:16:10	ebooks/46324
2294	image/jpeg	http://www.gutenberg.org/cache/epub/46324/pg46324.cover.small.jpg	2020-05-22 23:41:25.519556	ebooks/46324
9517	image/jpeg	http://www.gutenberg.org/cache/epub/46324/pg46324.cover.medium.jpg	2020-05-22 23:41:25.657556	ebooks/46324
1222936	application/zip	http://www.gutenberg.org/files/46324/46324.zip	2014-07-18 15:16:10	ebooks/46324
5553243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46324.kindle.images	2020-05-22 23:41:18.522455	ebooks/46324
1366767	application/epub+zip	http://www.gutenberg.org/ebooks/46324.epub.noimages	2020-05-22 23:41:11.707544	ebooks/46324
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/46324.rdf	2020-06-11 01:38:38.438951	ebooks/46324
1366767	application/epub+zip	http://www.gutenberg.org/ebooks/46324.epub.images	2020-05-22 23:41:10.405576	ebooks/46324
3521560	text/html; charset=utf-8	http://www.gutenberg.org/files/46324/46324-h/46324-h.htm	2014-07-18 15:13:44	ebooks/46324
1223857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46324/46324-8.zip	2014-07-18 15:16:10	ebooks/46324
875303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46325/46325-8.txt	2014-07-19 07:51:12	ebooks/46325
961181	text/html	http://www.gutenberg.org/ebooks/46325.html.images	2020-05-22 23:41:26.501603	ebooks/46325
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/46325.rdf	2020-06-11 01:38:38.46795	ebooks/46325
398468	application/epub+zip	http://www.gutenberg.org/ebooks/46325.epub.images	2020-05-22 23:41:27.056544	ebooks/46325
2665	image/jpeg	http://www.gutenberg.org/cache/epub/46325/pg46325.cover.small.jpg	2020-05-22 23:41:30.556509	ebooks/46325
961181	text/html	http://www.gutenberg.org/ebooks/46325.html.noimages	2020-05-22 23:41:26.679569	ebooks/46325
1569520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46325.kindle.images	2020-05-22 23:41:28.911514	ebooks/46325
343507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46325/46325-8.zip	2014-07-19 07:51:14	ebooks/46325
920754	text/plain	http://www.gutenberg.org/ebooks/46325.txt.utf-8	2020-05-22 23:41:26.018575	ebooks/46325
1569504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46325.kindle.noimages	2020-05-22 23:41:30.529536	ebooks/46325
10125	image/jpeg	http://www.gutenberg.org/cache/epub/46325/pg46325.cover.medium.jpg	2020-05-22 23:41:30.579498	ebooks/46325
398468	application/epub+zip	http://www.gutenberg.org/ebooks/46325.epub.noimages	2020-05-22 23:41:27.285568	ebooks/46325
32199362	application/zip	http://www.gutenberg.org/files/46326/46326-h.zip	2014-07-19 08:11:50	ebooks/46326
2978	image/jpeg	http://www.gutenberg.org/cache/epub/46326/pg46326.cover.small.jpg	2020-05-22 23:41:59.226636	ebooks/46326
1577676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46326.kindle.noimages	2020-05-22 23:41:59.106624	ebooks/46326
391860	application/epub+zip	http://www.gutenberg.org/ebooks/46326.epub.noimages	2020-05-22 23:41:45.116643	ebooks/46326
21966419	application/epub+zip	http://www.gutenberg.org/ebooks/46326.epub.images	2020-05-22 23:41:44.411638	ebooks/46326
299005	application/zip	http://www.gutenberg.org/files/46326/46326-0.zip	2014-07-19 08:11:44	ebooks/46326
812534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46326/46326.txt	2014-07-19 08:11:32	ebooks/46326
16496	application/rdf+xml	http://www.gutenberg.org/ebooks/46326.rdf	2020-06-11 01:38:38.496954	ebooks/46326
17056	image/jpeg	http://www.gutenberg.org/cache/epub/46326/pg46326.cover.medium.jpg	2020-05-22 23:41:59.332619	ebooks/46326
813755	text/plain; charset=utf-8	http://www.gutenberg.org/files/46326/46326-0.txt	2014-07-19 08:09:30	ebooks/46326
957711	text/html; charset=utf-8	http://www.gutenberg.org/files/46326/46326-h/46326-h.htm	2014-07-19 08:09:32	ebooks/46326
40767535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46326.kindle.images	2020-05-22 23:41:56.856455	ebooks/46326
298387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46326/46326-8.zip	2014-07-19 08:11:42	ebooks/46326
298164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46326/46326.zip	2014-07-19 08:11:42	ebooks/46326
812430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46326/46326-8.txt	2014-07-19 08:11:32	ebooks/46326
471533	application/epub+zip	http://www.gutenberg.org/ebooks/46327.epub.noimages	2020-05-22 23:42:02.983601	ebooks/46327
8872050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46327.kindle.images	2020-05-22 23:42:09.182502	ebooks/46327
1516208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46327/46327-h/46327-h.htm	2014-07-19 05:06:16	ebooks/46327
1206059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46327/46327-8.txt	2014-07-19 05:06:16	ebooks/46327
4533146	application/epub+zip	http://www.gutenberg.org/ebooks/46327.epub.images	2020-05-22 23:42:01.869597	ebooks/46327
2271165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46327.kindle.noimages	2020-05-22 23:42:13.532752	ebooks/46327
5075	image/jpeg	http://www.gutenberg.org/cache/epub/46327/pg46327.cover.medium.jpg	2020-05-22 23:42:14.331743	ebooks/46327
363414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46327/46327-8.zip	2014-07-19 05:06:20	ebooks/46327
1207001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46327/46327.txt	2014-07-19 05:06:16	ebooks/46327
362816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46327/46327.zip	2014-07-19 05:06:20	ebooks/46327
4410656	application/zip	http://www.gutenberg.org/files/46327/46327-h.zip	2014-07-19 05:06:20	ebooks/46327
1346	image/jpeg	http://www.gutenberg.org/cache/epub/46327/pg46327.cover.small.jpg	2020-05-22 23:42:13.86878	ebooks/46327
16552	application/rdf+xml	http://www.gutenberg.org/ebooks/46327.rdf	2020-06-11 01:38:38.528954	ebooks/46327
1207821	text/plain	http://www.gutenberg.org/ebooks/46327.txt.utf-8	2020-05-22 23:41:59.62564	ebooks/46327
491262	text/plain	http://www.gutenberg.org/ebooks/46328.txt.utf-8	2020-05-22 23:42:14.97372	ebooks/46328
3424	image/jpeg	http://www.gutenberg.org/cache/epub/46328/pg46328.cover.small.jpg	2020-05-22 23:42:17.647689	ebooks/46328
190939	application/zip	http://www.gutenberg.org/files/46328/46328.zip	2014-07-19 08:39:00	ebooks/46328
222718	application/epub+zip	http://www.gutenberg.org/ebooks/46328.epub.images	2020-05-22 23:42:15.445765	ebooks/46328
191085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46328/46328-8.zip	2014-07-19 08:39:00	ebooks/46328
882746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46328.kindle.images	2020-05-22 23:42:16.653706	ebooks/46328
199469	application/zip	http://www.gutenberg.org/files/46328/46328-h.zip	2014-07-19 08:39:00	ebooks/46328
13358	image/jpeg	http://www.gutenberg.org/cache/epub/46328/pg46328.cover.medium.jpg	2020-05-22 23:42:17.678758	ebooks/46328
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/46328.rdf	2020-06-11 01:38:38.558959	ebooks/46328
882733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46328.kindle.noimages	2020-05-22 23:42:17.61468	ebooks/46328
491047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46328/46328-8.txt	2014-07-19 08:39:00	ebooks/46328
222717	application/epub+zip	http://www.gutenberg.org/ebooks/46328.epub.noimages	2020-05-22 23:42:15.693706	ebooks/46328
556043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46328/46328-h/46328-h.htm	2014-07-19 08:39:00	ebooks/46328
491039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46328/46328.txt	2014-07-19 08:39:00	ebooks/46328
16284	application/rdf+xml	http://www.gutenberg.org/ebooks/46329.rdf	2020-06-11 01:38:38.586962	ebooks/46329
15081	image/jpeg	http://www.gutenberg.org/cache/epub/46329/pg46329.cover.medium.jpg	2020-05-22 23:42:32.301492	ebooks/46329
4251895	application/epub+zip	http://www.gutenberg.org/ebooks/46329.epub.images	2020-05-22 23:42:26.2666	ebooks/46329
636738	application/epub+zip	http://www.gutenberg.org/ebooks/46329.epub.noimages	2020-05-22 23:42:26.788581	ebooks/46329
776678	text/html; charset=utf-8	http://www.gutenberg.org/files/46329/46329-h/46329-h.htm	2018-03-16 06:33:14	ebooks/46329
261148	application/zip	http://www.gutenberg.org/files/46329/46329-0.zip	2018-03-16 06:33:42	ebooks/46329
642715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46329/46329.txt	2014-07-19 08:43:58	ebooks/46329
260301	application/zip	http://www.gutenberg.org/files/46329/46329.zip	2014-07-19 08:50:04	ebooks/46329
42201890	application/zip	http://www.gutenberg.org/files/46329/46329-h.zip	2018-03-16 06:33:44	ebooks/46329
8941735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46329.kindle.images	2020-05-22 23:42:30.609518	ebooks/46329
642721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46329/46329-8.txt	2014-07-19 08:43:58	ebooks/46329
647972	text/plain; charset=utf-8	http://www.gutenberg.org/files/46329/46329-0.txt	2018-03-16 06:33:02	ebooks/46329
1792330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46329.kindle.noimages	2020-05-22 23:42:32.199491	ebooks/46329
260323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46329/46329-8.zip	2014-07-19 08:50:04	ebooks/46329
2690	image/jpeg	http://www.gutenberg.org/cache/epub/46329/pg46329.cover.small.jpg	2020-05-22 23:42:32.251496	ebooks/46329
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/4633.rdf	2020-06-11 01:03:50.361027	ebooks/4633
302904	text/plain; charset=utf-8	http://www.gutenberg.org/files/4633/4633-0.txt	2018-03-14 02:37:30	ebooks/4633
143181	application/epub+zip	http://www.gutenberg.org/ebooks/4633.epub.noimages	2020-06-02 23:51:46.491015	ebooks/4633
143181	application/epub+zip	http://www.gutenberg.org/ebooks/4633.epub.images	2020-06-02 23:51:46.314006	ebooks/4633
117912	application/zip	http://www.gutenberg.org/files/4633/4633-h.zip	2018-03-17 04:05:54	ebooks/4633
361848	text/html; charset=utf-8	http://www.gutenberg.org/files/4633/4633-h/4633-h.htm	2018-03-17 04:05:34	ebooks/4633
111840	application/zip	http://www.gutenberg.org/files/4633/4633.zip	2010-01-14 11:32:52	ebooks/4633
19828	image/jpeg	http://www.gutenberg.org/cache/epub/4633/pg4633.cover.medium.jpg	2020-06-02 23:51:47.854986	ebooks/4633
584421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4633.kindle.noimages	2020-06-02 23:51:47.791996	ebooks/4633
4417	image/jpeg	http://www.gutenberg.org/cache/epub/4633/pg4633.cover.small.jpg	2020-06-02 23:51:47.823997	ebooks/4633
112226	application/zip	http://www.gutenberg.org/files/4633/4633-0.zip	2018-03-17 04:05:54	ebooks/4633
299511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4633/4633.txt	2010-01-14 11:31:42	ebooks/4633
584437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4633.kindle.images	2020-06-02 23:51:47.141997	ebooks/4633
15930	application/rdf+xml	http://www.gutenberg.org/ebooks/46330.rdf	2020-06-11 01:38:38.614954	ebooks/46330
169185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46330/46330.zip	2014-07-20 07:31:32	ebooks/46330
489283	text/plain	http://www.gutenberg.org/ebooks/46330.txt.utf-8	2020-05-22 23:42:32.436507	ebooks/46330
8620	image/jpeg	http://www.gutenberg.org/cache/epub/46330/pg46330.cover.medium.jpg	2020-05-22 23:42:37.38367	ebooks/46330
1018947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46330.kindle.images	2020-05-22 23:42:35.492461	ebooks/46330
244511	application/epub+zip	http://www.gutenberg.org/ebooks/46330.epub.images	2020-05-22 23:42:33.268485	ebooks/46330
489138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46330/46330.txt	2014-07-20 07:31:30	ebooks/46330
227694	application/zip	http://www.gutenberg.org/files/46330/46330-h.zip	2014-07-20 07:31:32	ebooks/46330
646127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46330/46330-h/46330-h.htm	2014-07-20 07:31:30	ebooks/46330
488996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46330/46330-8.txt	2014-07-20 07:31:30	ebooks/46330
1987	image/jpeg	http://www.gutenberg.org/cache/epub/46330/pg46330.cover.small.jpg	2020-05-22 23:42:37.306635	ebooks/46330
244511	application/epub+zip	http://www.gutenberg.org/ebooks/46330.epub.noimages	2020-05-22 23:42:33.727492	ebooks/46330
169368	application/zip	http://www.gutenberg.org/files/46330/46330-8.zip	2014-07-20 07:31:32	ebooks/46330
1018943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46330.kindle.noimages	2020-05-22 23:42:37.221632	ebooks/46330
504035	text/html; charset=utf-8	http://www.gutenberg.org/files/46331/46331-h/46331-h.htm	2018-03-16 10:55:34	ebooks/46331
297036	application/epub+zip	http://www.gutenberg.org/ebooks/46331.epub.noimages	2020-05-22 23:42:41.5566	ebooks/46331
18868386	text/html; charset=utf-8	http://www.gutenberg.org/files/46331/46331-h.zip	2018-03-16 10:55:58	ebooks/46331
17780	application/rdf+xml	http://www.gutenberg.org/ebooks/46331.rdf	2020-06-11 01:38:38.647948	ebooks/46331
169849	application/zip	http://www.gutenberg.org/files/46331/46331.zip	2014-07-19 09:04:22	ebooks/46331
12040	image/jpeg	http://www.gutenberg.org/cache/epub/46331/pg46331.cover.medium.jpg	2020-05-22 23:42:45.500525	ebooks/46331
6302065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46331.kindle.images	2020-05-22 23:42:44.230543	ebooks/46331
412684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46331/46331.txt	2014-07-19 08:58:20	ebooks/46331
2384	image/jpeg	http://www.gutenberg.org/cache/epub/46331/pg46331.cover.small.jpg	2020-05-22 23:42:45.459526	ebooks/46331
984808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46331.kindle.noimages	2020-05-22 23:42:45.416522	ebooks/46331
169953	application/zip	http://www.gutenberg.org/files/46331/46331-8.zip	2014-07-19 09:04:22	ebooks/46331
170542	application/zip	http://www.gutenberg.org/files/46331/46331-0.zip	2018-03-16 10:55:56	ebooks/46331
3084925	application/epub+zip	http://www.gutenberg.org/ebooks/46331.epub.images	2020-05-22 23:42:41.240583	ebooks/46331
416572	text/plain; charset=utf-8	http://www.gutenberg.org/files/46331/46331-0.txt	2018-03-15 04:10:18	ebooks/46331
412687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46331/46331-8.txt	2014-07-19 08:58:20	ebooks/46331
399436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46332/46332-8.txt	2014-07-27 06:41:52	ebooks/46332
204401	application/epub+zip	http://www.gutenberg.org/ebooks/46332.epub.noimages	2020-05-22 23:42:50.021494	ebooks/46332
164102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46332/46332.zip	2014-07-27 06:43:04	ebooks/46332
399432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46332/46332.txt	2014-07-27 06:41:42	ebooks/46332
164857	text/plain; charset=utf-8	http://www.gutenberg.org/files/46332/46332-0.zip	2018-03-16 10:54:48	ebooks/46332
3923	image/jpeg	http://www.gutenberg.org/cache/epub/46332/pg46332.cover.small.jpg	2020-05-22 23:42:54.262726	ebooks/46332
17666	application/rdf+xml	http://www.gutenberg.org/ebooks/46332.rdf	2020-06-11 01:38:38.678953	ebooks/46332
22487482	application/zip	http://www.gutenberg.org/files/46332/46332-h.zip	2018-03-16 10:54:50	ebooks/46332
8578401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46332.kindle.images	2020-05-22 23:42:53.106727	ebooks/46332
403520	text/plain; charset=utf-8	http://www.gutenberg.org/files/46332/46332-0.txt	2018-03-15 04:13:40	ebooks/46332
4234617	application/epub+zip	http://www.gutenberg.org/ebooks/46332.epub.images	2020-05-22 23:42:49.71449	ebooks/46332
496824	text/html; charset=utf-8	http://www.gutenberg.org/files/46332/46332-h/46332-h.htm	2018-03-16 10:54:30	ebooks/46332
834241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46332.kindle.noimages	2020-05-22 23:42:54.216718	ebooks/46332
164198	application/zip	http://www.gutenberg.org/files/46332/46332-8.zip	2014-07-27 06:43:04	ebooks/46332
16744	image/jpeg	http://www.gutenberg.org/cache/epub/46332/pg46332.cover.medium.jpg	2020-05-22 23:42:54.30571	ebooks/46332
344576	application/epub+zip	http://www.gutenberg.org/ebooks/46333.epub.noimages	2020-06-16 02:02:16.067002	ebooks/46333
412385	text/html	http://www.gutenberg.org/files/46333/46333-h.zip	2017-12-14 09:02:56	ebooks/46333
5293	image/jpeg	http://www.gutenberg.org/cache/epub/46333/pg46333.cover.small.jpg	2020-06-16 02:02:19.616106	ebooks/46333
267758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46333/46333.zip	2014-07-19 10:58:18	ebooks/46333
547997	application/epub+zip	http://www.gutenberg.org/ebooks/46333.epub.images	2020-06-16 02:02:15.443014	ebooks/46333
741686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46333/46333-8.txt	2014-07-19 10:56:14	ebooks/46333
17022	application/rdf+xml	http://www.gutenberg.org/ebooks/46333.rdf	2020-06-16 02:02:20.059137	ebooks/46333
1414048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46333.kindle.noimages	2020-06-16 02:02:19.449119	ebooks/46333
268038	text/plain; charset=utf-8	http://www.gutenberg.org/files/46333/46333-0.zip	2020-06-15 16:09:53	ebooks/46333
21549	image/jpeg	http://www.gutenberg.org/cache/epub/46333/pg46333.cover.medium.jpg	2020-06-16 02:02:19.781124	ebooks/46333
785899	text/html	http://www.gutenberg.org/files/46333/46333-h/46333-h.htm	2017-12-14 09:01:16	ebooks/46333
267894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46333/46333-8.zip	2014-07-19 10:56:14	ebooks/46333
1940654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46333.kindle.images	2020-06-16 02:02:17.785153	ebooks/46333
741799	text/plain; charset=utf-8	http://www.gutenberg.org/files/46333/46333-0.txt	2020-06-15 16:09:53	ebooks/46333
741729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46333/46333.txt	2014-07-19 10:58:18	ebooks/46333
169699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46334/46334-h.zip	2014-07-19 10:04:04	ebooks/46334
119965	text/plain; charset=utf-8	http://www.gutenberg.org/files/46334/46334-0.txt	2014-07-19 10:02:38	ebooks/46334
2241	image/jpeg	http://www.gutenberg.org/cache/epub/46334/pg46334.cover.small.jpg	2020-05-22 23:43:01.242634	ebooks/46334
180951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46334/46334-h/46334-h.htm	2014-07-19 10:02:46	ebooks/46334
430581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46334.kindle.noimages	2020-05-22 23:43:01.188618	ebooks/46334
522211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46334.kindle.images	2020-05-22 23:43:00.38863	ebooks/46334
185935	application/epub+zip	http://www.gutenberg.org/ebooks/46334.epub.images	2020-05-22 23:42:59.01066	ebooks/46334
142761	application/epub+zip	http://www.gutenberg.org/ebooks/46334.epub.noimages	2020-05-22 23:42:59.559695	ebooks/46334
117710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46334/46334-8.txt	2014-07-19 10:03:28	ebooks/46334
46172	application/zip	http://www.gutenberg.org/files/46334/46334-0.zip	2014-07-19 10:04:04	ebooks/46334
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/46334.rdf	2020-06-11 01:38:38.729963	ebooks/46334
45680	application/zip	http://www.gutenberg.org/files/46334/46334-8.zip	2014-07-19 10:04:02	ebooks/46334
9935	image/jpeg	http://www.gutenberg.org/cache/epub/46334/pg46334.cover.medium.jpg	2020-05-22 23:43:01.296623	ebooks/46334
827538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46335/46335-h/46335-h.htm	2014-07-19 10:05:00	ebooks/46335
299717	application/zip	http://www.gutenberg.org/files/46335/46335-8.zip	2014-07-19 10:05:00	ebooks/46335
359592	application/epub+zip	http://www.gutenberg.org/ebooks/46335.epub.noimages	2020-05-22 23:43:02.724596	ebooks/46335
395534	application/epub+zip	http://www.gutenberg.org/ebooks/46335.epub.images	2020-05-22 23:43:02.264626	ebooks/46335
1420500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46335.kindle.noimages	2020-05-22 23:43:05.842559	ebooks/46335
381101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46335/46335-h.zip	2014-07-19 10:05:02	ebooks/46335
746523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46335/46335-8.txt	2014-07-19 10:04:58	ebooks/46335
8141	image/jpeg	http://www.gutenberg.org/cache/epub/46335/pg46335.cover.medium.jpg	2020-05-22 23:43:05.91756	ebooks/46335
757710	text/plain	http://www.gutenberg.org/ebooks/46335.txt.utf-8	2020-05-22 23:43:01.441619	ebooks/46335
1491110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46335.kindle.images	2020-05-22 23:43:04.276606	ebooks/46335
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/46335.rdf	2020-06-11 01:38:38.755969	ebooks/46335
1867	image/jpeg	http://www.gutenberg.org/cache/epub/46335/pg46335.cover.small.jpg	2020-05-22 23:43:05.882555	ebooks/46335
149301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46336/46336.zip	2014-07-19 10:08:14	ebooks/46336
2174	image/jpeg	http://www.gutenberg.org/cache/epub/46336/pg46336.cover.small.jpg	2020-05-22 23:43:11.238499	ebooks/46336
935616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46336.kindle.noimages	2020-05-22 23:43:11.091518	ebooks/46336
267540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46336/46336-h.zip	2014-07-19 10:08:14	ebooks/46336
16249	application/rdf+xml	http://www.gutenberg.org/ebooks/46336.rdf	2020-06-11 01:38:38.786962	ebooks/46336
1057358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46336.kindle.images	2020-05-22 23:43:09.386522	ebooks/46336
407700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46336/46336-8.txt	2014-07-19 10:07:40	ebooks/46336
614708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46336/46336-h/46336-h.htm	2014-07-19 10:06:54	ebooks/46336
407691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46336/46336.txt	2014-07-19 10:07:42	ebooks/46336
405719	text/plain; charset=utf-8	http://www.gutenberg.org/files/46336/46336-0.txt	2014-07-19 10:06:52	ebooks/46336
149452	application/zip	http://www.gutenberg.org/files/46336/46336-8.zip	2014-07-19 10:08:14	ebooks/46336
301774	application/epub+zip	http://www.gutenberg.org/ebooks/46336.epub.images	2020-05-22 23:43:06.998578	ebooks/46336
9026	image/jpeg	http://www.gutenberg.org/cache/epub/46336/pg46336.cover.medium.jpg	2020-05-22 23:43:11.373502	ebooks/46336
237636	application/epub+zip	http://www.gutenberg.org/ebooks/46336.epub.noimages	2020-05-22 23:43:07.646545	ebooks/46336
149560	application/zip	http://www.gutenberg.org/files/46336/46336-0.zip	2014-07-19 10:08:14	ebooks/46336
1960606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46337.kindle.images	2020-06-16 02:09:33.45107	ebooks/46337
1066141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46337/46337.txt	2014-07-19 13:17:55	ebooks/46337
356437	text/plain; charset=utf-8	http://www.gutenberg.org/files/46337/46337-0.zip	2020-06-15 16:10:01	ebooks/46337
458790	application/epub+zip	http://www.gutenberg.org/ebooks/46337.epub.noimages	2020-06-16 02:09:30.004165	ebooks/46337
458790	application/epub+zip	http://www.gutenberg.org/ebooks/46337.epub.images	2020-06-16 02:09:29.191989	ebooks/46337
399027	application/zip	http://www.gutenberg.org/files/46337/46337-tei.zip	2014-07-19 13:17:56	ebooks/46337
17521	application/rdf+xml	http://www.gutenberg.org/ebooks/46337.rdf	2020-06-16 02:09:37.395022	ebooks/46337
973453	text/plain; charset=utf-8	http://www.gutenberg.org/files/46337/46337-0.txt	2020-06-15 16:10:01	ebooks/46337
1104927	application/prs.tei	http://www.gutenberg.org/files/46337/46337-tei/46337-tei.tei	2014-07-19 13:17:55	ebooks/46337
460855	text/html; charset=utf-8	http://www.gutenberg.org/files/46337/46337-h.zip	2014-07-19 13:17:39	ebooks/46337
1066122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46337/46337-8.txt	2014-07-19 13:17:55	ebooks/46337
1810507	text/html; charset=utf-8	http://www.gutenberg.org/files/46337/46337-h/46337-h.html	2014-07-19 13:17:38	ebooks/46337
1951	image/jpeg	http://www.gutenberg.org/cache/epub/46337/pg46337.cover.small.jpg	2020-06-16 02:09:37.009021	ebooks/46337
1960598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46337.kindle.noimages	2020-06-16 02:09:36.880024	ebooks/46337
7449	image/jpeg	http://www.gutenberg.org/cache/epub/46337/pg46337.cover.medium.jpg	2020-06-16 02:09:37.148024	ebooks/46337
362498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46337/46337.zip	2014-07-19 13:17:56	ebooks/46337
362581	application/zip	http://www.gutenberg.org/files/46337/46337-8.zip	2014-07-19 13:17:55	ebooks/46337
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/46338.rdf	2020-06-11 01:38:38.844948	ebooks/46338
106704	application/epub+zip	http://www.gutenberg.org/ebooks/46338.epub.images	2020-05-22 23:43:22.056599	ebooks/46338
49034	application/zip	http://www.gutenberg.org/files/46338/46338-8.zip	2014-07-19 13:01:16	ebooks/46338
147450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46338/46338.txt	2014-07-19 13:01:14	ebooks/46338
20151	image/jpeg	http://www.gutenberg.org/cache/epub/46338/pg46338.cover.medium.jpg	2020-05-22 23:43:24.108532	ebooks/46338
2502	image/jpeg	http://www.gutenberg.org/cache/epub/46338/pg46338.cover.small.jpg	2020-05-22 23:43:24.056521	ebooks/46338
96331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46338/46338-h.zip	2014-07-19 13:01:16	ebooks/46338
188074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46338/46338-h/46338-h.htm	2014-07-19 13:01:14	ebooks/46338
106704	application/epub+zip	http://www.gutenberg.org/ebooks/46338.epub.noimages	2020-05-22 23:43:22.390558	ebooks/46338
399360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46338.kindle.images	2020-05-22 23:43:23.197538	ebooks/46338
147426	text/plain	http://www.gutenberg.org/ebooks/46338.txt.utf-8	2020-05-22 23:43:21.550571	ebooks/46338
147458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46338/46338-8.txt	2014-07-19 13:01:14	ebooks/46338
49018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46338/46338.zip	2014-07-19 13:01:16	ebooks/46338
399340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46338.kindle.noimages	2020-05-22 23:43:24.000622	ebooks/46338
197067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46339.kindle.noimages	2020-05-22 23:43:25.242512	ebooks/46339
82158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46339/46339.txt	2014-07-19 15:00:26	ebooks/46339
47808	application/zip	http://www.gutenberg.org/files/46339/46339-h.zip	2014-07-19 15:00:26	ebooks/46339
50179	application/epub+zip	http://www.gutenberg.org/ebooks/46339.epub.noimages	2020-05-22 23:43:24.667524	ebooks/46339
5746	image/jpeg	http://www.gutenberg.org/cache/epub/46339/pg46339.cover.medium.jpg	2020-05-22 23:43:25.269506	ebooks/46339
1433	image/jpeg	http://www.gutenberg.org/cache/epub/46339/pg46339.cover.small.jpg	2020-05-22 23:43:25.256514	ebooks/46339
54681	application/epub+zip	http://www.gutenberg.org/ebooks/46339.epub.images	2020-05-22 23:43:24.508525	ebooks/46339
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/46339.rdf	2020-06-11 01:38:38.871946	ebooks/46339
89839	text/html; charset=utf-8	http://www.gutenberg.org/files/46339/46339-h/46339-h.htm	2014-07-19 15:00:26	ebooks/46339
204753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46339.kindle.images	2020-05-22 23:43:24.955512	ebooks/46339
82130	text/plain	http://www.gutenberg.org/ebooks/46339.txt.utf-8	2020-05-22 23:43:24.279559	ebooks/46339
33134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46339/46339.zip	2014-07-19 15:00:26	ebooks/46339
12297	image/jpeg	http://www.gutenberg.org/cache/epub/4634/pg4634.cover.medium.jpg	2020-06-02 23:51:49.791968	ebooks/4634
111342	application/epub+zip	http://www.gutenberg.org/ebooks/4634.epub.images	2020-06-02 23:51:48.255995	ebooks/4634
460554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4634.kindle.images	2020-06-02 23:51:49.122056	ebooks/4634
92354	application/zip	http://www.gutenberg.org/files/4634/4634-h.zip	2018-03-20 10:25:18	ebooks/4634
460546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4634.kindle.noimages	2020-06-02 23:51:49.725958	ebooks/4634
111342	application/epub+zip	http://www.gutenberg.org/ebooks/4634.epub.noimages	2020-06-02 23:51:48.520988	ebooks/4634
85274	application/zip	http://www.gutenberg.org/files/4634/4634-0.zip	2018-03-20 10:25:18	ebooks/4634
3087	image/jpeg	http://www.gutenberg.org/cache/epub/4634/pg4634.cover.small.jpg	2020-06-02 23:51:49.759973	ebooks/4634
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/4634.rdf	2020-06-11 01:03:50.385024	ebooks/4634
326223	text/html; charset=utf-8	http://www.gutenberg.org/files/4634/4634-h/4634-h.htm	2018-03-20 10:24:58	ebooks/4634
240998	text/plain; charset=utf-8	http://www.gutenberg.org/files/4634/4634-0.txt	2018-02-20 09:39:48	ebooks/4634
712604	application/epub+zip	http://www.gutenberg.org/ebooks/46340.epub.images	2020-05-22 23:43:27.214499	ebooks/46340
3469	image/jpeg	http://www.gutenberg.org/cache/epub/46340/pg46340.cover.small.jpg	2020-05-22 23:43:33.279701	ebooks/46340
2825144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46340.kindle.images	2020-05-22 23:43:30.420741	ebooks/46340
712604	application/epub+zip	http://www.gutenberg.org/ebooks/46340.epub.noimages	2020-05-22 23:43:27.591503	ebooks/46340
1816470	text/html	http://www.gutenberg.org/ebooks/46340.html.images	2020-05-22 23:43:26.230501	ebooks/46340
1678521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46340/46340-8.txt	2014-07-20 06:59:32	ebooks/46340
1768010	text/plain	http://www.gutenberg.org/ebooks/46340.txt.utf-8	2020-05-22 23:43:25.398515	ebooks/46340
1816470	text/html	http://www.gutenberg.org/ebooks/46340.html.noimages	2020-05-22 23:43:26.558493	ebooks/46340
13492	image/jpeg	http://www.gutenberg.org/cache/epub/46340/pg46340.cover.medium.jpg	2020-05-22 23:43:33.303699	ebooks/46340
630888	application/zip	http://www.gutenberg.org/files/46340/46340-8.zip	2014-07-20 06:59:34	ebooks/46340
13312	application/rdf+xml	http://www.gutenberg.org/ebooks/46340.rdf	2020-06-11 01:38:38.895947	ebooks/46340
2825136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46340.kindle.noimages	2020-05-22 23:43:33.250701	ebooks/46340
10628	image/jpeg	http://www.gutenberg.org/cache/epub/46341/pg46341.cover.medium.jpg	2020-05-22 23:43:41.620594	ebooks/46341
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/46341.rdf	2020-06-11 01:38:38.923974	ebooks/46341
1893	image/jpeg	http://www.gutenberg.org/cache/epub/46341/pg46341.cover.small.jpg	2020-05-22 23:43:41.477597	ebooks/46341
739272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46341/46341-h/46341-h.htm	2014-07-20 07:42:50	ebooks/46341
234770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46341/46341.zip	2014-07-20 07:43:08	ebooks/46341
384589	application/epub+zip	http://www.gutenberg.org/ebooks/46341.epub.noimages	2020-05-22 23:43:35.691691	ebooks/46341
7571129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46341.kindle.images	2020-05-22 23:43:39.276655	ebooks/46341
1372683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46341.kindle.noimages	2020-05-22 23:43:41.327601	ebooks/46341
589072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46341/46341.txt	2014-07-20 07:42:50	ebooks/46341
3327386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46341/46341-h.zip	2014-07-20 07:43:10	ebooks/46341
589080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46341/46341-8.txt	2014-07-20 07:42:50	ebooks/46341
234863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46341/46341-8.zip	2014-07-20 07:43:10	ebooks/46341
589137	text/plain	http://www.gutenberg.org/ebooks/46341.txt.utf-8	2020-05-22 23:43:33.421725	ebooks/46341
3840379	application/epub+zip	http://www.gutenberg.org/ebooks/46341.epub.images	2020-05-22 23:43:34.806696	ebooks/46341
14170759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46342.kindle.images	2020-05-22 23:43:49.386494	ebooks/46342
6701303	application/epub+zip	http://www.gutenberg.org/ebooks/46342.epub.images	2020-05-22 23:43:44.004608	ebooks/46342
41102	image/jpeg	http://www.gutenberg.org/cache/epub/46342/pg46342.cover.medium.jpg	2020-05-22 23:43:52.449456	ebooks/46342
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/46342.rdf	2020-06-11 01:38:38.949959	ebooks/46342
924961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46342/46342-h/46342-h.htm	2014-07-21 05:33:26	ebooks/46342
250299	application/zip	http://www.gutenberg.org/files/46342/46342-0.zip	2014-07-21 05:34:06	ebooks/46342
6735726	application/zip	http://www.gutenberg.org/files/46342/46342-h.zip	2014-07-21 05:34:08	ebooks/46342
1667264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46342.kindle.noimages	2020-05-22 23:43:52.026511	ebooks/46342
645497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46342/46342-8.txt	2014-07-21 05:33:16	ebooks/46342
4002	image/jpeg	http://www.gutenberg.org/cache/epub/46342/pg46342.cover.small.jpg	2020-05-22 23:43:52.244455	ebooks/46342
646827	text/plain; charset=utf-8	http://www.gutenberg.org/files/46342/46342-0.txt	2014-07-21 05:20:56	ebooks/46342
249306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46342/46342-8.zip	2014-07-21 05:34:06	ebooks/46342
441472	application/epub+zip	http://www.gutenberg.org/ebooks/46342.epub.noimages	2020-05-22 23:43:44.93957	ebooks/46342
395853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46343/46343.txt	2014-07-20 12:02:40	ebooks/46343
395949	text/plain	http://www.gutenberg.org/ebooks/46343.txt.utf-8	2020-05-22 23:43:52.922454	ebooks/46343
23409	image/jpeg	http://www.gutenberg.org/cache/epub/46343/pg46343.cover.medium.jpg	2020-05-22 23:43:57.082735	ebooks/46343
449868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46343/46343-h/46343-h.htm	2014-07-20 12:02:40	ebooks/46343
149006	application/zip	http://www.gutenberg.org/files/46343/46343-8.zip	2014-07-20 12:02:42	ebooks/46343
148883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46343/46343.zip	2014-07-20 12:02:42	ebooks/46343
334231	application/epub+zip	http://www.gutenberg.org/ebooks/46343.epub.noimages	2020-05-22 23:43:54.334656	ebooks/46343
17130	application/rdf+xml	http://www.gutenberg.org/ebooks/46343.rdf	2020-06-11 01:38:38.980945	ebooks/46343
395839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46343/46343-8.txt	2014-07-20 12:02:40	ebooks/46343
587390	application/epub+zip	http://www.gutenberg.org/ebooks/46343.epub.images	2020-05-22 23:43:53.850485	ebooks/46343
1043837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46343.kindle.noimages	2020-05-22 23:43:56.786684	ebooks/46343
563217	application/zip	http://www.gutenberg.org/files/46343/46343-h.zip	2014-07-20 12:02:42	ebooks/46343
1536812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46343.kindle.images	2020-05-22 23:43:55.591617	ebooks/46343
2990	image/jpeg	http://www.gutenberg.org/cache/epub/46343/pg46343.cover.small.jpg	2020-05-22 23:43:57.041616	ebooks/46343
17951	image/jpeg	http://www.gutenberg.org/cache/epub/46344/pg46344.cover.medium.jpg	2020-05-22 23:43:58.904582	ebooks/46344
2952	image/jpeg	http://www.gutenberg.org/cache/epub/46344/pg46344.cover.small.jpg	2020-05-22 23:43:58.886589	ebooks/46344
52786	application/zip	http://www.gutenberg.org/files/46344/46344.zip	2014-07-20 14:50:04	ebooks/46344
143484	text/plain	http://www.gutenberg.org/ebooks/46344.txt.utf-8	2020-05-22 23:43:57.209629	ebooks/46344
143512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46344/46344.txt	2014-07-20 14:49:24	ebooks/46344
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/46344.rdf	2020-06-11 01:38:39.003961	ebooks/46344
117035	application/epub+zip	http://www.gutenberg.org/ebooks/46344.epub.images	2020-05-22 23:43:57.562606	ebooks/46344
98633	application/epub+zip	http://www.gutenberg.org/ebooks/46344.epub.noimages	2020-05-22 23:43:57.792597	ebooks/46344
172100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46344/46344-h/46344-h.htm	2014-07-20 14:49:40	ebooks/46344
108501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46344/46344-h.zip	2014-07-20 14:50:04	ebooks/46344
353197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46344.kindle.noimages	2020-05-22 23:43:58.867583	ebooks/46344
389783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46344.kindle.images	2020-05-22 23:43:58.330581	ebooks/46344
65442	application/zip	http://www.gutenberg.org/files/46345/46345-8.zip	2014-07-20 12:09:16	ebooks/46345
16486	image/jpeg	http://www.gutenberg.org/cache/epub/46345/pg46345.cover.medium.jpg	2020-05-22 23:44:00.370565	ebooks/46345
162699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46345/46345.txt	2014-07-20 12:07:36	ebooks/46345
15467	application/rdf+xml	http://www.gutenberg.org/ebooks/46345.rdf	2020-06-11 01:38:39.031953	ebooks/46345
439475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46345.kindle.noimages	2020-05-22 23:44:00.333561	ebooks/46345
135111	application/epub+zip	http://www.gutenberg.org/ebooks/46345.epub.noimages	2020-05-22 23:43:59.349573	ebooks/46345
2593	image/jpeg	http://www.gutenberg.org/cache/epub/46345/pg46345.cover.small.jpg	2020-05-22 23:44:00.352559	ebooks/46345
162646	text/plain	http://www.gutenberg.org/ebooks/46345.txt.utf-8	2020-05-22 23:43:59.002631	ebooks/46345
668453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46345.kindle.images	2020-05-22 23:43:59.869563	ebooks/46345
257029	application/epub+zip	http://www.gutenberg.org/ebooks/46345.epub.images	2020-05-22 23:43:59.230584	ebooks/46345
162676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46345/46345-8.txt	2014-07-20 12:07:02	ebooks/46345
172889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46345/46345-h/46345-h.htm	2014-07-20 12:07:02	ebooks/46345
234154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46345/46345-h.zip	2014-07-20 12:09:16	ebooks/46345
65440	application/zip	http://www.gutenberg.org/files/46345/46345.zip	2014-07-20 12:09:16	ebooks/46345
1321438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46346/46346.txt	2014-07-20 15:27:46	ebooks/46346
621962	application/zip	http://www.gutenberg.org/files/46346/46346-h.zip	2014-07-20 15:27:48	ebooks/46346
14722	image/jpeg	http://www.gutenberg.org/cache/epub/46346/pg46346.cover.medium.jpg	2020-05-22 23:44:07.498477	ebooks/46346
477408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46346/46346-8.zip	2014-07-20 15:27:48	ebooks/46346
15784	application/rdf+xml	http://www.gutenberg.org/ebooks/46346.rdf	2020-06-11 01:38:39.059947	ebooks/46346
2537026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46346.kindle.noimages	2020-05-22 23:44:07.402469	ebooks/46346
1821	image/jpeg	http://www.gutenberg.org/cache/epub/46346/pg46346.cover.small.jpg	2020-05-22 23:44:07.453468	ebooks/46346
668935	application/epub+zip	http://www.gutenberg.org/ebooks/46346.epub.images	2020-05-22 23:44:01.467579	ebooks/46346
1406843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46346/46346-h/46346-h.htm	2014-07-20 15:27:46	ebooks/46346
477370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46346/46346.zip	2014-07-20 15:27:48	ebooks/46346
1321421	text/plain	http://www.gutenberg.org/ebooks/46346.txt.utf-8	2020-05-22 23:44:00.49857	ebooks/46346
1321443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46346/46346-8.txt	2014-07-20 15:27:46	ebooks/46346
2537035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46346.kindle.images	2020-05-22 23:44:04.662496	ebooks/46346
668934	application/epub+zip	http://www.gutenberg.org/ebooks/46346.epub.noimages	2020-05-22 23:44:01.908567	ebooks/46346
17517	image/jpeg	http://www.gutenberg.org/cache/epub/46347/pg46347.cover.medium.jpg	2020-05-22 23:44:14.206696	ebooks/46347
929123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46347/46347-8.txt	2014-07-20 15:29:08	ebooks/46347
16069	application/rdf+xml	http://www.gutenberg.org/ebooks/46347.rdf	2020-06-11 01:38:39.086983	ebooks/46347
359906	application/zip	http://www.gutenberg.org/files/46347/46347-8.zip	2014-07-20 15:29:12	ebooks/46347
1680295	application/epub+zip	http://www.gutenberg.org/ebooks/46347.epub.images	2020-05-22 23:44:08.760462	ebooks/46347
929125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46347/46347.txt	2014-07-20 15:29:10	ebooks/46347
526049	application/epub+zip	http://www.gutenberg.org/ebooks/46347.epub.noimages	2020-05-22 23:44:09.392756	ebooks/46347
1869965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46347.kindle.noimages	2020-05-22 23:44:14.115672	ebooks/46347
1016808	text/html; charset=utf-8	http://www.gutenberg.org/files/46347/46347-h/46347-h.htm	2014-07-20 15:29:10	ebooks/46347
2871	image/jpeg	http://www.gutenberg.org/cache/epub/46347/pg46347.cover.small.jpg	2020-05-22 23:44:14.163678	ebooks/46347
1635709	application/zip	http://www.gutenberg.org/files/46347/46347-h.zip	2014-07-20 15:29:12	ebooks/46347
359853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46347/46347.zip	2014-07-20 15:29:10	ebooks/46347
929111	text/plain	http://www.gutenberg.org/ebooks/46347.txt.utf-8	2020-05-22 23:44:07.65849	ebooks/46347
4159307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46347.kindle.images	2020-05-22 23:44:11.941698	ebooks/46347
237090	text/x-rst	http://www.gutenberg.org/files/46348/46348-rst.zip	2014-07-22 09:57:22	ebooks/46348
280449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46348/46348-8.txt	2014-07-22 09:57:18	ebooks/46348
103744	text/plain; charset=utf-8	http://www.gutenberg.org/files/46348/46348-0.zip	2014-07-22 09:57:14	ebooks/46348
268677	text/x-rst	http://www.gutenberg.org/ebooks/46348.rst.gen	2020-05-22 23:44:15.360682	ebooks/46348
712780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46348.kindle.noimages	2020-05-22 23:44:20.435614	ebooks/46348
280451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46348/46348.txt	2014-07-22 09:57:20	ebooks/46348
268677	text/x-rst	http://www.gutenberg.org/files/46348/46348-rst/46348-rst.rst	2014-07-22 09:57:22	ebooks/46348
347837	text/html; charset=utf-8	http://www.gutenberg.org/files/46348/46348-h/46348-h.html	2014-07-22 09:56:56	ebooks/46348
492028	application/pdf	http://www.gutenberg.org/ebooks/46348.pdf.images	2020-05-22 23:44:23.32858	ebooks/46348
103502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46348/46348-8.zip	2014-07-22 09:57:18	ebooks/46348
2639	image/jpeg	http://www.gutenberg.org/cache/epub/46348/pg46348.cover.small.jpg	2020-05-22 23:44:21.058589	ebooks/46348
282274	text/plain; charset=utf-8	http://www.gutenberg.org/files/46348/46348-0.txt	2014-07-22 09:57:14	ebooks/46348
825302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46348.kindle.images	2020-05-22 23:44:19.543601	ebooks/46348
21189	application/rdf+xml	http://www.gutenberg.org/ebooks/46348.rdf	2020-06-11 01:38:39.12397	ebooks/46348
103488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46348/46348.zip	2014-07-22 09:57:20	ebooks/46348
15790	image/jpeg	http://www.gutenberg.org/cache/epub/46348/pg46348.cover.medium.jpg	2020-05-22 23:44:21.410597	ebooks/46348
268034	application/epub+zip	http://www.gutenberg.org/ebooks/46348.epub.images	2020-05-22 23:44:17.096661	ebooks/46348
211600	application/epub+zip	http://www.gutenberg.org/ebooks/46348.epub.noimages	2020-05-22 23:44:18.629628	ebooks/46348
353453	application/pdf	http://www.gutenberg.org/ebooks/46348.pdf.noimages	2020-05-22 23:44:25.257528	ebooks/46348
251832	text/html; charset=utf-8	http://www.gutenberg.org/files/46348/46348-h.zip	2014-07-22 09:56:56	ebooks/46348
1051003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46349.kindle.noimages	2020-05-22 23:46:25.709473	ebooks/46349
232536	text/plain	http://www.gutenberg.org/ebooks/46349.txt.utf-8	2020-05-22 23:44:26.334523	ebooks/46349
242595	application/epub+zip	http://www.gutenberg.org/ebooks/46349.epub.noimages	2020-05-22 23:44:30.337482	ebooks/46349
2716	image/jpeg	http://www.gutenberg.org/cache/epub/46349/pg46349.cover.small.jpg	2020-05-22 23:46:26.014478	ebooks/46349
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/46349.rdf	2020-06-11 01:38:39.15094	ebooks/46349
232549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46349/46349-8.txt	2014-07-20 17:32:56	ebooks/46349
402110	text/html; charset=utf-8	http://www.gutenberg.org/files/46349/46349-h/46349-h.htm	2014-07-20 17:32:58	ebooks/46349
81840	application/zip	http://www.gutenberg.org/files/46349/46349-8.zip	2014-07-20 17:34:12	ebooks/46349
232545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46349/46349.txt	2014-07-20 17:33:34	ebooks/46349
81781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46349/46349.zip	2014-07-20 17:34:12	ebooks/46349
77904634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46349.kindle.images	2020-05-22 23:46:23.022504	ebooks/46349
33099775	application/zip	http://www.gutenberg.org/files/46349/46349-h.zip	2014-07-20 17:34:18	ebooks/46349
15887	image/jpeg	http://www.gutenberg.org/cache/epub/46349/pg46349.cover.medium.jpg	2020-05-22 23:46:26.261481	ebooks/46349
33176058	application/epub+zip	http://www.gutenberg.org/ebooks/46349.epub.images	2020-05-22 23:44:29.590473	ebooks/46349
265145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4635/4635-h/4635-h.htm	2017-02-05 05:53:16	ebooks/4635
122527	application/epub+zip	http://www.gutenberg.org/ebooks/4635.epub.images	2020-06-02 23:51:50.134954	ebooks/4635
4520	image/jpeg	http://www.gutenberg.org/cache/epub/4635/pg4635.cover.small.jpg	2020-06-02 23:51:51.452955	ebooks/4635
255876	text/plain	http://www.gutenberg.org/ebooks/4635.txt.utf-8	2020-06-02 23:51:49.917969	ebooks/4635
255904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4635/4635.txt	2017-02-05 05:53:08	ebooks/4635
93943	application/zip	http://www.gutenberg.org/files/4635/4635-h.zip	2017-02-05 05:53:28	ebooks/4635
23792	image/jpeg	http://www.gutenberg.org/cache/epub/4635/pg4635.cover.medium.jpg	2020-06-02 23:51:51.486942	ebooks/4635
122527	application/epub+zip	http://www.gutenberg.org/ebooks/4635.epub.noimages	2020-06-02 23:51:50.224967	ebooks/4635
511443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4635.kindle.noimages	2020-06-02 23:51:51.417944	ebooks/4635
511455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4635.kindle.images	2020-06-02 23:51:50.818943	ebooks/4635
93042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4635/4635.zip	2017-02-05 05:53:28	ebooks/4635
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/4635.rdf	2020-06-11 01:03:50.410022	ebooks/4635
1587	image/jpeg	http://www.gutenberg.org/cache/epub/46350/pg46350.cover.small.jpg	2020-05-22 23:46:50.810688	ebooks/46350
374330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46350.kindle.noimages	2020-05-22 23:46:50.753643	ebooks/46350
17739113	application/epub+zip	http://www.gutenberg.org/ebooks/46350.epub.images	2020-05-22 23:46:40.454494	ebooks/46350
24698725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46350/46350-h.zip	2014-07-21 05:04:38	ebooks/46350
90294	application/epub+zip	http://www.gutenberg.org/ebooks/46350.epub.noimages	2020-05-22 23:46:40.963477	ebooks/46350
134829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46350/46350-8.txt	2014-07-21 05:04:08	ebooks/46350
53060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46350/46350-8.zip	2014-07-21 05:04:32	ebooks/46350
137966	text/plain; charset=utf-8	http://www.gutenberg.org/files/46350/46350-0.txt	2014-07-21 05:04:06	ebooks/46350
35145237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46350.kindle.images	2020-05-22 23:46:50.168654	ebooks/46350
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/46350.rdf	2020-06-11 01:38:39.175951	ebooks/46350
7084	image/jpeg	http://www.gutenberg.org/cache/epub/46350/pg46350.cover.medium.jpg	2020-05-22 23:46:50.862642	ebooks/46350
53555	text/plain; charset=utf-8	http://www.gutenberg.org/files/46350/46350-0.zip	2014-07-21 05:04:32	ebooks/46350
196477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46350/46350-h/46350-h.htm	2014-07-21 05:04:10	ebooks/46350
27285	image/jpeg	http://www.gutenberg.org/cache/epub/46351/pg46351.cover.medium.jpg	2020-05-22 23:46:52.706625	ebooks/46351
47989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46351/46351-8.zip	2014-07-21 11:50:50	ebooks/46351
3770	image/jpeg	http://www.gutenberg.org/cache/epub/46351/pg46351.cover.small.jpg	2020-05-22 23:46:52.683624	ebooks/46351
511251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46351.kindle.images	2020-05-22 23:46:52.121645	ebooks/46351
173420	application/zip	http://www.gutenberg.org/files/46351/46351-h.zip	2014-07-21 11:50:50	ebooks/46351
183343	application/epub+zip	http://www.gutenberg.org/ebooks/46351.epub.images	2020-05-22 23:46:51.310635	ebooks/46351
122938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46351/46351-8.txt	2014-07-21 11:50:44	ebooks/46351
155053	text/html; charset=utf-8	http://www.gutenberg.org/files/46351/46351-h/46351-h.htm	2014-07-21 11:50:50	ebooks/46351
183343	application/epub+zip	http://www.gutenberg.org/ebooks/46351.epub.noimages	2020-05-22 23:46:51.579648	ebooks/46351
48172	text/plain; charset=utf-8	http://www.gutenberg.org/files/46351/46351-0.zip	2014-07-21 11:50:50	ebooks/46351
124226	text/plain; charset=utf-8	http://www.gutenberg.org/files/46351/46351-0.txt	2014-07-21 11:50:42	ebooks/46351
511243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46351.kindle.noimages	2020-05-22 23:46:52.658623	ebooks/46351
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/46351.rdf	2020-06-11 01:38:39.200958	ebooks/46351
3761	image/jpeg	http://www.gutenberg.org/cache/epub/46352/pg46352.cover.small.jpg	2020-05-22 23:46:54.6396	ebooks/46352
130877	text/plain; charset=utf-8	http://www.gutenberg.org/files/46352/46352-0.txt	2014-07-21 11:53:24	ebooks/46352
129093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46352/46352-8.txt	2014-07-21 11:53:24	ebooks/46352
175580	text/html; charset=utf-8	http://www.gutenberg.org/files/46352/46352-h/46352-h.htm	2014-07-21 11:53:26	ebooks/46352
50263	application/zip	http://www.gutenberg.org/files/46352/46352-8.zip	2014-07-21 11:53:28	ebooks/46352
50564	text/plain; charset=utf-8	http://www.gutenberg.org/files/46352/46352-0.zip	2014-07-21 11:53:28	ebooks/46352
534726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46352.kindle.images	2020-05-22 23:46:54.000618	ebooks/46352
27332	image/jpeg	http://www.gutenberg.org/cache/epub/46352/pg46352.cover.medium.jpg	2020-05-22 23:46:54.666599	ebooks/46352
534717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46352.kindle.noimages	2020-05-22 23:46:54.611596	ebooks/46352
176378	text/html; charset=utf-8	http://www.gutenberg.org/files/46352/46352-h.zip	2014-07-21 11:53:28	ebooks/46352
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/46352.rdf	2020-06-11 01:38:39.227942	ebooks/46352
188073	application/epub+zip	http://www.gutenberg.org/ebooks/46352.epub.noimages	2020-05-22 23:46:53.389622	ebooks/46352
188074	application/epub+zip	http://www.gutenberg.org/ebooks/46352.epub.images	2020-05-22 23:46:53.13063	ebooks/46352
15736	application/rdf+xml	http://www.gutenberg.org/ebooks/46353.rdf	2020-06-11 01:38:39.255956	ebooks/46353
135486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46353/46353-8.zip	2014-07-21 11:58:38	ebooks/46353
350376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46353/46353-8.txt	2014-07-21 11:58:36	ebooks/46353
227771	application/epub+zip	http://www.gutenberg.org/ebooks/46353.epub.noimages	2020-05-22 23:46:58.985544	ebooks/46353
350448	text/plain	http://www.gutenberg.org/ebooks/46353.txt.utf-8	2020-05-22 23:46:54.785592	ebooks/46353
6885464	text/html; charset=utf-8	http://www.gutenberg.org/files/46353/46353-h.zip	2014-07-21 11:58:40	ebooks/46353
350446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46353/46353.txt	2014-07-21 11:58:36	ebooks/46353
4402	image/jpeg	http://www.gutenberg.org/cache/epub/46353/pg46353.cover.small.jpg	2020-05-22 23:47:02.993497	ebooks/46353
396754	text/html; charset=utf-8	http://www.gutenberg.org/files/46353/46353-h/46353-h.htm	2014-07-21 11:58:18	ebooks/46353
28477	image/jpeg	http://www.gutenberg.org/cache/epub/46353/pg46353.cover.medium.jpg	2020-05-22 23:47:03.029491	ebooks/46353
5744078	application/epub+zip	http://www.gutenberg.org/ebooks/46353.epub.images	2020-05-22 23:46:58.672615	ebooks/46353
135414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46353/46353.zip	2014-07-21 11:58:38	ebooks/46353
794603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46353.kindle.noimages	2020-05-22 23:47:02.954498	ebooks/46353
10576526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46353.kindle.images	2020-05-22 23:47:02.072552	ebooks/46353
482997	application/epub+zip	http://www.gutenberg.org/ebooks/46354.epub.noimages	2020-06-16 02:09:44.69726	ebooks/46354
4527307	application/zip	http://www.gutenberg.org/files/46354/46354-h.zip	2014-07-21 17:42:56	ebooks/46354
333193	text/plain; charset=utf-8	http://www.gutenberg.org/files/46354/46354-0.zip	2020-06-15 16:11:14	ebooks/46354
15844383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46354.kindle.images	2020-06-16 02:09:53.672107	ebooks/46354
3105	image/jpeg	http://www.gutenberg.org/cache/epub/46354/pg46354.cover.small.jpg	2020-06-16 02:09:57.706066	ebooks/46354
17323	image/jpeg	http://www.gutenberg.org/cache/epub/46354/pg46354.cover.medium.jpg	2020-06-16 02:09:57.916064	ebooks/46354
903647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46354/46354-8.txt	2014-07-21 17:19:30	ebooks/46354
332179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46354/46354-8.zip	2014-07-21 17:19:30	ebooks/46354
6695437	application/epub+zip	http://www.gutenberg.org/ebooks/46354.epub.images	2020-06-16 02:09:43.374949	ebooks/46354
1999501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46354.kindle.noimages	2020-06-16 02:09:57.472066	ebooks/46354
906800	text/plain; charset=utf-8	http://www.gutenberg.org/files/46354/46354-0.txt	2020-06-15 16:11:14	ebooks/46354
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/46354.rdf	2020-06-16 02:09:58.349052	ebooks/46354
1265103	text/html	http://www.gutenberg.org/files/46354/46354-h/46354-h.htm	2014-07-21 17:37:33	ebooks/46354
2493313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46355/46355-8.txt	2014-07-21 13:16:22	ebooks/46355
1548177	application/epub+zip	http://www.gutenberg.org/ebooks/46355.epub.noimages	2020-05-22 23:47:20.976455	ebooks/46355
2509112	text/plain; charset=utf-8	http://www.gutenberg.org/files/46355/46355-0.txt	2014-07-21 13:15:44	ebooks/46355
5402091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46355.kindle.images	2020-05-22 23:47:28.106702	ebooks/46355
938993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46355/46355-8.zip	2014-07-21 13:16:38	ebooks/46355
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/46355.rdf	2020-06-11 01:38:39.309947	ebooks/46355
2885914	text/html; charset=utf-8	http://www.gutenberg.org/files/46355/46355-h/46355-h.htm	2014-07-21 13:15:48	ebooks/46355
5402087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46355.kindle.noimages	2020-05-22 23:47:35.273571	ebooks/46355
941270	text/plain; charset=utf-8	http://www.gutenberg.org/files/46355/46355-0.zip	2014-07-21 13:16:38	ebooks/46355
15332	image/jpeg	http://www.gutenberg.org/cache/epub/46355/pg46355.cover.medium.jpg	2020-05-22 23:47:35.549562	ebooks/46355
1548177	application/epub+zip	http://www.gutenberg.org/ebooks/46355.epub.images	2020-05-22 23:47:19.634496	ebooks/46355
3005	image/jpeg	http://www.gutenberg.org/cache/epub/46355/pg46355.cover.small.jpg	2020-05-22 23:47:35.425572	ebooks/46355
1031494	application/zip	http://www.gutenberg.org/files/46355/46355-h.zip	2014-07-21 13:16:40	ebooks/46355
146934	application/zip	http://www.gutenberg.org/files/46356/46356-h.zip	2014-07-21 13:21:30	ebooks/46356
722473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46356.kindle.noimages	2020-05-22 23:47:39.732514	ebooks/46356
730720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46356.kindle.images	2020-05-22 23:47:38.31853	ebooks/46356
539668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46356/46356-h/46356-h.htm	2014-07-21 13:21:28	ebooks/46356
11115	image/jpeg	http://www.gutenberg.org/cache/epub/46356/pg46356.cover.medium.jpg	2020-05-22 23:47:39.857516	ebooks/46356
384067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46356/46356-8.txt	2014-07-21 13:21:28	ebooks/46356
103064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46356/46356.zip	2014-07-21 13:21:30	ebooks/46356
384117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46356/46356.txt	2014-07-21 13:21:28	ebooks/46356
157643	application/epub+zip	http://www.gutenberg.org/ebooks/46356.epub.noimages	2020-05-22 23:47:36.919563	ebooks/46356
384076	text/plain	http://www.gutenberg.org/ebooks/46356.txt.utf-8	2020-05-22 23:47:35.863571	ebooks/46356
2127	image/jpeg	http://www.gutenberg.org/cache/epub/46356/pg46356.cover.small.jpg	2020-05-22 23:47:39.797518	ebooks/46356
161782	application/epub+zip	http://www.gutenberg.org/ebooks/46356.epub.images	2020-05-22 23:47:36.544575	ebooks/46356
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/46356.rdf	2020-06-11 01:38:39.336939	ebooks/46356
103111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46356/46356-8.zip	2014-07-21 13:21:30	ebooks/46356
312071	application/epub+zip	http://www.gutenberg.org/ebooks/46357.epub.noimages	2020-05-22 23:47:41.146504	ebooks/46357
1172233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46357.kindle.noimages	2020-05-22 23:47:43.980489	ebooks/46357
318382	application/epub+zip	http://www.gutenberg.org/ebooks/46357.epub.images	2020-05-22 23:47:40.66752	ebooks/46357
212537	application/zip	http://www.gutenberg.org/files/46357/46357-8.zip	2014-07-21 13:26:08	ebooks/46357
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/46357.rdf	2020-06-11 01:38:39.362972	ebooks/46357
214690	application/zip	http://www.gutenberg.org/files/46357/46357-0.zip	2014-07-21 13:26:08	ebooks/46357
1183308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46357.kindle.images	2020-05-22 23:47:42.564479	ebooks/46357
574743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46357/46357-8.txt	2014-07-21 13:25:28	ebooks/46357
268240	application/zip	http://www.gutenberg.org/files/46357/46357-h.zip	2014-07-21 13:26:08	ebooks/46357
2876	image/jpeg	http://www.gutenberg.org/cache/epub/46357/pg46357.cover.small.jpg	2020-05-22 23:47:44.014463	ebooks/46357
15223	image/jpeg	http://www.gutenberg.org/cache/epub/46357/pg46357.cover.medium.jpg	2020-05-22 23:47:44.045454	ebooks/46357
635139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46357/46357-h/46357-h.htm	2014-07-21 13:24:20	ebooks/46357
590267	text/plain; charset=utf-8	http://www.gutenberg.org/files/46357/46357-0.txt	2014-07-21 13:24:14	ebooks/46357
483249	application/zip	http://www.gutenberg.org/files/46358/46358-h.zip	2014-07-21 13:26:46	ebooks/46358
2679	image/jpeg	http://www.gutenberg.org/cache/epub/46358/pg46358.cover.small.jpg	2020-05-22 23:47:46.798428	ebooks/46358
292945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46358/46358-8.txt	2014-07-21 13:26:44	ebooks/46358
292914	text/plain	http://www.gutenberg.org/ebooks/46358.txt.utf-8	2020-05-22 23:47:44.169466	ebooks/46358
113718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46358/46358.zip	2014-07-21 13:26:46	ebooks/46358
292936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46358/46358.txt	2014-07-21 13:26:44	ebooks/46358
699982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46358.kindle.noimages	2020-05-22 23:47:46.767428	ebooks/46358
339588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46358/46358-h/46358-h.htm	2014-07-21 13:26:44	ebooks/46358
1284007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46358.kindle.images	2020-05-22 23:47:45.856455	ebooks/46358
18226	image/jpeg	http://www.gutenberg.org/cache/epub/46358/pg46358.cover.medium.jpg	2020-05-22 23:47:46.825434	ebooks/46358
16431	application/rdf+xml	http://www.gutenberg.org/ebooks/46358.rdf	2020-06-11 01:38:39.392941	ebooks/46358
499801	application/epub+zip	http://www.gutenberg.org/ebooks/46358.epub.images	2020-05-22 23:47:44.640504	ebooks/46358
186620	application/epub+zip	http://www.gutenberg.org/ebooks/46358.epub.noimages	2020-05-22 23:47:44.870455	ebooks/46358
113741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46358/46358-8.zip	2014-07-21 13:26:46	ebooks/46358
55945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46359/46359-8.zip	2014-07-21 13:28:02	ebooks/46359
270924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46359/46359-h/46359-h.htm	2014-07-21 13:28:02	ebooks/46359
1910	image/jpeg	http://www.gutenberg.org/cache/epub/46359/pg46359.cover.small.jpg	2020-05-22 23:47:49.89158	ebooks/46359
431890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46359.kindle.noimages	2020-05-22 23:47:49.826615	ebooks/46359
145333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46359/46359.txt	2014-07-21 13:28:00	ebooks/46359
145315	text/plain	http://www.gutenberg.org/ebooks/46359.txt.utf-8	2020-05-22 23:47:46.944457	ebooks/46359
15721	application/rdf+xml	http://www.gutenberg.org/ebooks/46359.rdf	2020-06-11 01:38:39.420968	ebooks/46359
55911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46359/46359.zip	2014-07-21 13:28:02	ebooks/46359
9648	image/jpeg	http://www.gutenberg.org/cache/epub/46359/pg46359.cover.medium.jpg	2020-05-22 23:47:49.950595	ebooks/46359
106000	application/epub+zip	http://www.gutenberg.org/ebooks/46359.epub.noimages	2020-05-22 23:47:47.944617	ebooks/46359
431894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46359.kindle.images	2020-05-22 23:47:48.885636	ebooks/46359
95169	application/zip	http://www.gutenberg.org/files/46359/46359-h.zip	2014-07-21 13:28:02	ebooks/46359
106000	application/epub+zip	http://www.gutenberg.org/ebooks/46359.epub.images	2020-05-22 23:47:47.549621	ebooks/46359
145340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46359/46359-8.txt	2014-07-21 13:28:00	ebooks/46359
55516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4636/4636.zip	2012-08-09 10:36:22	ebooks/4636
2275028	application/epub+zip	http://www.gutenberg.org/ebooks/4636.epub.images	2020-06-02 23:51:52.19596	ebooks/4636
140003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4636/4636.txt	2012-08-09 10:35:34	ebooks/4636
2103042	text/html; charset=us-ascii	http://www.gutenberg.org/files/4636/4636-h.zip	2012-11-21 06:44:46	ebooks/4636
4385200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4636.kindle.images	2020-06-02 23:51:53.41592	ebooks/4636
3634	image/jpeg	http://www.gutenberg.org/cache/epub/4636/pg4636.cover.small.jpg	2020-06-02 23:51:53.837923	ebooks/4636
320799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4636.kindle.noimages	2020-06-02 23:51:53.804923	ebooks/4636
78427	application/epub+zip	http://www.gutenberg.org/ebooks/4636.epub.noimages	2020-06-02 23:51:52.342946	ebooks/4636
139973	text/plain	http://www.gutenberg.org/ebooks/4636.txt.utf-8	2020-06-02 23:51:51.613952	ebooks/4636
164207	text/html; charset=us-ascii	http://www.gutenberg.org/files/4636/4636-h/4636-h.htm	2012-11-21 06:43:30	ebooks/4636
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/4636.rdf	2020-06-11 01:03:50.433022	ebooks/4636
15071	image/jpeg	http://www.gutenberg.org/cache/epub/4636/pg4636.cover.medium.jpg	2020-06-02 23:51:53.867935	ebooks/4636
33015	application/zip	http://www.gutenberg.org/files/46360/46360.zip	2014-07-21 13:29:22	ebooks/46360
465053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46360.kindle.noimages	2020-05-22 23:47:56.017503	ebooks/46360
77983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46360/46360-8.txt	2014-07-21 13:29:20	ebooks/46360
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/46360.rdf	2020-06-11 01:38:39.447967	ebooks/46360
100986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46360/46360-h/46360-h.htm	2014-07-21 13:29:20	ebooks/46360
686513	application/epub+zip	http://www.gutenberg.org/ebooks/46360.epub.images	2020-05-22 23:47:50.626607	ebooks/46360
3679	image/jpeg	http://www.gutenberg.org/cache/epub/46360/pg46360.cover.small.jpg	2020-05-22 23:47:56.048505	ebooks/46360
1001805	application/zip	http://www.gutenberg.org/files/46360/46360-h.zip	2014-07-21 13:29:22	ebooks/46360
2128717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46360.kindle.images	2020-05-22 23:47:55.608518	ebooks/46360
77963	text/plain	http://www.gutenberg.org/ebooks/46360.txt.utf-8	2020-05-22 23:47:50.128578	ebooks/46360
33058	application/zip	http://www.gutenberg.org/files/46360/46360-8.zip	2014-07-21 13:29:22	ebooks/46360
77978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46360/46360.txt	2014-07-21 13:29:20	ebooks/46360
170033	application/epub+zip	http://www.gutenberg.org/ebooks/46360.epub.noimages	2020-05-22 23:47:50.89758	ebooks/46360
24648	image/jpeg	http://www.gutenberg.org/cache/epub/46360/pg46360.cover.medium.jpg	2020-05-22 23:47:56.076536	ebooks/46360
348301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46361/46361-8.txt	2014-07-21 13:30:52	ebooks/46361
703370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46361.kindle.noimages	2020-05-22 23:47:59.665456	ebooks/46361
127613	application/zip	http://www.gutenberg.org/files/46361/46361-8.zip	2014-07-21 13:30:56	ebooks/46361
185858	application/epub+zip	http://www.gutenberg.org/ebooks/46361.epub.noimages	2020-05-22 23:47:57.201534	ebooks/46361
348269	text/plain	http://www.gutenberg.org/ebooks/46361.txt.utf-8	2020-05-22 23:47:56.185511	ebooks/46361
2192315	application/zip	http://www.gutenberg.org/files/46361/46361-h.zip	2014-07-21 13:30:56	ebooks/46361
6724	image/jpeg	http://www.gutenberg.org/cache/epub/46361/pg46361.cover.medium.jpg	2020-05-22 23:47:59.735461	ebooks/46361
1621	image/jpeg	http://www.gutenberg.org/cache/epub/46361/pg46361.cover.small.jpg	2020-05-22 23:47:59.702464	ebooks/46361
396489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46361/46361-h/46361-h.htm	2014-07-21 13:30:52	ebooks/46361
127592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46361/46361.zip	2014-07-21 13:30:56	ebooks/46361
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/46361.rdf	2020-06-11 01:38:39.474962	ebooks/46361
4589675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46361.kindle.images	2020-05-22 23:47:58.742495	ebooks/46361
348290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46361/46361.txt	2014-07-21 13:30:52	ebooks/46361
2224091	application/epub+zip	http://www.gutenberg.org/ebooks/46361.epub.images	2020-05-22 23:47:56.887505	ebooks/46361
6651053	application/epub+zip	http://www.gutenberg.org/ebooks/46362.epub.images	2020-05-22 23:48:22.849454	ebooks/46362
429716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46362.kindle.noimages	2020-05-22 23:48:28.508584	ebooks/46362
114004	application/epub+zip	http://www.gutenberg.org/ebooks/46362.epub.noimages	2020-05-22 23:48:23.224457	ebooks/46362
189607	text/plain	http://www.gutenberg.org/ebooks/46362.txt.utf-8	2020-05-22 23:47:59.86348	ebooks/46362
189519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46362/46362-8.txt	2014-07-21 14:56:04	ebooks/46362
189586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46362/46362.txt	2014-07-21 14:56:04	ebooks/46362
11519625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46362.kindle.images	2020-05-22 23:48:27.752605	ebooks/46362
52462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46362/46362.zip	2014-07-21 14:56:10	ebooks/46362
5221	image/jpeg	http://www.gutenberg.org/cache/epub/46362/pg46362.cover.medium.jpg	2020-05-22 23:48:28.714583	ebooks/46362
272586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46362/46362-h/46362-h.htm	2014-07-21 14:56:04	ebooks/46362
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/46362.rdf	2020-06-11 01:38:39.503952	ebooks/46362
51199642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46362/46362-h.zip	2014-07-21 14:56:18	ebooks/46362
52503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46362/46362-8.zip	2014-07-21 14:56:10	ebooks/46362
1256	image/jpeg	http://www.gutenberg.org/cache/epub/46362/pg46362.cover.small.jpg	2020-05-22 23:48:28.615588	ebooks/46362
355490	text/plain	http://www.gutenberg.org/ebooks/46363.txt.utf-8	2020-05-22 23:48:28.875617	ebooks/46363
399701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46363/46363-h/46363-h.htm	2014-07-21 15:13:44	ebooks/46363
381952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46363/46363-h.zip	2014-07-21 15:13:44	ebooks/46363
133337	application/zip	http://www.gutenberg.org/files/46363/46363-8.zip	2014-07-21 15:13:44	ebooks/46363
781933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46363.kindle.noimages	2020-05-22 23:48:31.650553	ebooks/46363
14775	application/rdf+xml	http://www.gutenberg.org/ebooks/46363.rdf	2020-06-11 01:38:39.530941	ebooks/46363
305225	application/epub+zip	http://www.gutenberg.org/ebooks/46363.epub.images	2020-05-22 23:48:29.479568	ebooks/46363
24971	image/jpeg	http://www.gutenberg.org/cache/epub/46363/pg46363.cover.medium.jpg	2020-05-22 23:48:31.700552	ebooks/46363
133312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46363/46363.zip	2014-07-21 15:13:44	ebooks/46363
355511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46363/46363.txt	2014-07-21 15:13:44	ebooks/46363
214889	application/epub+zip	http://www.gutenberg.org/ebooks/46363.epub.noimages	2020-05-22 23:48:29.724578	ebooks/46363
355520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46363/46363-8.txt	2014-07-21 15:13:44	ebooks/46363
960141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46363.kindle.images	2020-05-22 23:48:30.730549	ebooks/46363
3770	image/jpeg	http://www.gutenberg.org/cache/epub/46363/pg46363.cover.small.jpg	2020-05-22 23:48:31.677538	ebooks/46363
96512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46364/46364-8.txt	2014-07-21 15:16:54	ebooks/46364
860429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46364.kindle.images	2020-05-22 23:48:33.255518	ebooks/46364
38517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46364/46364-8.zip	2014-07-21 15:17:06	ebooks/46364
412777	application/epub+zip	http://www.gutenberg.org/ebooks/46364.epub.images	2020-05-22 23:48:32.237564	ebooks/46364
39060	application/zip	http://www.gutenberg.org/files/46364/46364-0.zip	2014-07-21 15:17:06	ebooks/46364
157362	text/html; charset=utf-8	http://www.gutenberg.org/files/46364/46364-h/46364-h.htm	2014-07-21 15:16:20	ebooks/46364
100278	text/plain; charset=utf-8	http://www.gutenberg.org/files/46364/46364-0.txt	2014-07-21 15:16:16	ebooks/46364
2527	image/jpeg	http://www.gutenberg.org/cache/epub/46364/pg46364.cover.small.jpg	2020-05-22 23:48:33.86354	ebooks/46364
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/46364.rdf	2020-06-11 01:38:39.557934	ebooks/46364
374057	text/html; charset=utf-8	http://www.gutenberg.org/files/46364/46364-h.zip	2014-07-21 15:17:06	ebooks/46364
339884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46364.kindle.noimages	2020-05-22 23:48:33.829514	ebooks/46364
100764	application/epub+zip	http://www.gutenberg.org/ebooks/46364.epub.noimages	2020-05-22 23:48:32.583536	ebooks/46364
12984	image/jpeg	http://www.gutenberg.org/cache/epub/46364/pg46364.cover.medium.jpg	2020-05-22 23:48:33.895536	ebooks/46364
5414983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46365.kindle.images	2020-05-22 23:48:37.339467	ebooks/46365
579501	text/html	http://www.gutenberg.org/files/46365/46365-h/46365-h.htm	2014-07-21 19:30:59	ebooks/46365
2817110	application/zip	http://www.gutenberg.org/files/46365/46365-h.zip	2014-07-22 07:52:57	ebooks/46365
506593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46365/46365-8.txt	2014-07-21 19:24:08	ebooks/46365
179718	application/zip	http://www.gutenberg.org/files/46365/46365-8.zip	2014-07-21 19:24:08	ebooks/46365
506602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46365/46365.txt	2014-07-21 19:24:08	ebooks/46365
1689	image/jpeg	http://www.gutenberg.org/cache/epub/46365/pg46365.cover.small.jpg	2020-05-22 23:48:38.89945	ebooks/46365
179619	application/zip	http://www.gutenberg.org/files/46365/46365.zip	2014-07-21 19:24:08	ebooks/46365
506696	text/plain	http://www.gutenberg.org/ebooks/46365.txt.utf-8	2020-05-22 23:48:34.025512	ebooks/46365
308380	application/epub+zip	http://www.gutenberg.org/ebooks/46365.epub.noimages	2020-05-22 23:48:35.213511	ebooks/46365
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/46365.rdf	2020-06-11 01:38:39.583937	ebooks/46365
9854	image/jpeg	http://www.gutenberg.org/cache/epub/46365/pg46365.cover.medium.jpg	2020-05-22 23:48:38.970464	ebooks/46365
2941411	application/epub+zip	http://www.gutenberg.org/ebooks/46365.epub.images	2020-05-22 23:48:34.798567	ebooks/46365
1054828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46365.kindle.noimages	2020-05-22 23:48:38.823456	ebooks/46365
195153	text/html; charset=utf-8	http://www.gutenberg.org/files/46366/46366-h.zip	2014-07-21 17:52:32	ebooks/46366
207988	application/epub+zip	http://www.gutenberg.org/ebooks/46366.epub.noimages	2020-05-22 23:48:39.738459	ebooks/46366
256667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46366/46366.txt	2014-07-21 17:52:30	ebooks/46366
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/46366.rdf	2020-06-11 01:38:39.611937	ebooks/46366
667916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46366.kindle.images	2020-05-22 23:48:40.491722	ebooks/46366
295487	text/html; charset=utf-8	http://www.gutenberg.org/files/46366/46366-h/46366-h.htm	2014-07-21 17:52:32	ebooks/46366
11775	image/jpeg	http://www.gutenberg.org/cache/epub/46366/pg46366.cover.medium.jpg	2020-05-22 23:48:41.298711	ebooks/46366
98710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46366/46366-8.zip	2014-07-21 17:52:32	ebooks/46366
256651	text/plain	http://www.gutenberg.org/ebooks/46366.txt.utf-8	2020-05-22 23:48:39.16049	ebooks/46366
256675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46366/46366-8.txt	2014-07-21 17:52:30	ebooks/46366
2093	image/jpeg	http://www.gutenberg.org/cache/epub/46366/pg46366.cover.small.jpg	2020-05-22 23:48:41.271715	ebooks/46366
667908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46366.kindle.noimages	2020-05-22 23:48:41.24272	ebooks/46366
98680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46366/46366.zip	2014-07-21 17:52:32	ebooks/46366
207988	application/epub+zip	http://www.gutenberg.org/ebooks/46366.epub.images	2020-05-22 23:48:39.512465	ebooks/46366
375458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46367/46367-8.txt	2014-07-21 17:54:48	ebooks/46367
422173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46367/46367-h/46367-h.htm	2014-07-21 17:54:48	ebooks/46367
963319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46367.kindle.noimages	2020-05-22 23:48:45.925651	ebooks/46367
4004	image/jpeg	http://www.gutenberg.org/cache/epub/46367/pg46367.cover.small.jpg	2020-05-22 23:48:45.965672	ebooks/46367
2957358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46367.kindle.images	2020-05-22 23:48:44.885667	ebooks/46367
2137608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46367/46367-h.zip	2014-07-21 17:54:50	ebooks/46367
144168	application/zip	http://www.gutenberg.org/files/46367/46367.zip	2014-07-21 17:54:50	ebooks/46367
1352370	application/epub+zip	http://www.gutenberg.org/ebooks/46367.epub.images	2020-05-22 23:48:42.90575	ebooks/46367
27496	image/jpeg	http://www.gutenberg.org/cache/epub/46367/pg46367.cover.medium.jpg	2020-05-22 23:48:46.003651	ebooks/46367
144196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46367/46367-8.zip	2014-07-21 17:54:50	ebooks/46367
15897	application/rdf+xml	http://www.gutenberg.org/ebooks/46367.rdf	2020-06-11 01:38:39.63994	ebooks/46367
375431	text/plain	http://www.gutenberg.org/ebooks/46367.txt.utf-8	2020-05-22 23:48:41.40472	ebooks/46367
375449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46367/46367.txt	2014-07-21 17:54:48	ebooks/46367
292827	application/epub+zip	http://www.gutenberg.org/ebooks/46367.epub.noimages	2020-05-22 23:48:43.288714	ebooks/46367
205007	application/epub+zip	http://www.gutenberg.org/ebooks/46368.epub.images	2020-05-22 23:48:46.604658	ebooks/46368
772071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46368.kindle.images	2020-05-22 23:48:47.876634	ebooks/46368
2389	image/jpeg	http://www.gutenberg.org/cache/epub/46368/pg46368.cover.small.jpg	2020-05-22 23:48:48.832618	ebooks/46368
205008	application/epub+zip	http://www.gutenberg.org/ebooks/46368.epub.noimages	2020-05-22 23:48:46.958642	ebooks/46368
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/46368.rdf	2020-06-11 01:38:39.664952	ebooks/46368
410665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46368/46368-h/46368-h.htm	2014-07-29 07:36:44	ebooks/46368
366319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46368/46368-8.txt	2014-07-22 04:51:14	ebooks/46368
373178	text/plain	http://www.gutenberg.org/ebooks/46368.txt.utf-8	2020-05-22 23:48:46.126656	ebooks/46368
144553	application/zip	http://www.gutenberg.org/files/46368/46368-8.zip	2014-07-29 07:37:14	ebooks/46368
9733	image/jpeg	http://www.gutenberg.org/cache/epub/46368/pg46368.cover.medium.jpg	2020-05-22 23:48:48.855616	ebooks/46368
186456	application/zip	http://www.gutenberg.org/files/46368/46368-h.zip	2014-07-29 07:37:14	ebooks/46368
772064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46368.kindle.noimages	2020-05-22 23:48:48.807617	ebooks/46368
1683386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46369.kindle.images	2020-05-22 23:48:51.004661	ebooks/46369
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/46369.rdf	2020-06-11 01:38:39.693941	ebooks/46369
482482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46369/46369.txt	2014-07-22 06:02:10	ebooks/46369
183387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46369/46369.zip	2014-07-22 06:02:14	ebooks/46369
2199	image/jpeg	http://www.gutenberg.org/cache/epub/46369/pg46369.cover.small.jpg	2020-05-22 23:48:52.089579	ebooks/46369
482428	text/plain	http://www.gutenberg.org/ebooks/46369.txt.utf-8	2020-05-22 23:48:48.968625	ebooks/46369
11499	image/jpeg	http://www.gutenberg.org/cache/epub/46369/pg46369.cover.medium.jpg	2020-05-22 23:48:52.109624	ebooks/46369
482446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46369/46369-8.txt	2014-07-22 06:02:10	ebooks/46369
183416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46369/46369-8.zip	2014-07-22 06:02:14	ebooks/46369
525472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46369/46369-h/46369-h.htm	2014-07-22 06:02:10	ebooks/46369
893666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46369.kindle.noimages	2020-05-22 23:48:52.066579	ebooks/46369
625228	application/epub+zip	http://www.gutenberg.org/ebooks/46369.epub.images	2020-05-22 23:48:49.544643	ebooks/46369
227920	application/epub+zip	http://www.gutenberg.org/ebooks/46369.epub.noimages	2020-05-22 23:48:49.864628	ebooks/46369
603649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46369/46369-h.zip	2014-07-22 06:02:14	ebooks/46369
152975	text/html; charset=utf-8	http://www.gutenberg.org/files/4637/4637-h.zip	2016-11-06 08:22:46	ebooks/4637
378439	text/plain; charset=utf-8	http://www.gutenberg.org/files/4637/4637-0.txt	2016-11-06 08:20:38	ebooks/4637
368975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4637/4637.txt	2015-04-05 12:05:10	ebooks/4637
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/4637.rdf	2020-06-11 01:03:50.457029	ebooks/4637
13050	image/jpeg	http://www.gutenberg.org/cache/epub/4637/pg4637.cover.medium.jpg	2020-06-02 23:51:56.142081	ebooks/4637
691846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4637.kindle.noimages	2020-06-02 23:51:56.081076	ebooks/4637
144213	text/plain; charset=utf-8	http://www.gutenberg.org/files/4637/4637-0.zip	2016-11-06 08:22:46	ebooks/4637
169386	application/epub+zip	http://www.gutenberg.org/ebooks/4637.epub.noimages	2020-06-02 23:51:54.487124	ebooks/4637
464619	text/html; charset=utf-8	http://www.gutenberg.org/files/4637/4637-h/4637-h.htm	2016-11-06 08:22:18	ebooks/4637
691854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4637.kindle.images	2020-06-02 23:51:55.280091	ebooks/4637
143076	application/zip	http://www.gutenberg.org/files/4637/4637.zip	2015-04-05 12:05:34	ebooks/4637
169386	application/epub+zip	http://www.gutenberg.org/ebooks/4637.epub.images	2020-06-02 23:51:54.291956	ebooks/4637
3483	image/jpeg	http://www.gutenberg.org/cache/epub/4637/pg4637.cover.small.jpg	2020-06-02 23:51:56.112091	ebooks/4637
3660389	text/html; charset=utf-8	http://www.gutenberg.org/files/46370/46370-h.zip	2014-07-25 18:50:22	ebooks/46370
230912	application/zip	http://www.gutenberg.org/files/46370/46370-0.zip	2014-07-25 18:50:22	ebooks/46370
6640168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46370.kindle.images	2020-05-22 23:48:59.308482	ebooks/46370
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/46370.rdf	2020-06-11 01:38:39.715939	ebooks/46370
3041964	application/epub+zip	http://www.gutenberg.org/ebooks/46370.epub.images	2020-05-22 23:48:55.034577	ebooks/46370
831702	text/html; charset=utf-8	http://www.gutenberg.org/files/46370/46370-h/46370-h.htm	2014-07-25 18:49:48	ebooks/46370
3337	image/jpeg	http://www.gutenberg.org/cache/epub/46370/pg46370.cover.small.jpg	2020-05-22 23:49:01.63545	ebooks/46370
1337828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46370.kindle.noimages	2020-05-22 23:49:01.483451	ebooks/46370
629187	text/plain; charset=utf-8	http://www.gutenberg.org/files/46370/46370-0.txt	2014-07-25 18:49:00	ebooks/46370
325288	application/epub+zip	http://www.gutenberg.org/ebooks/46370.epub.noimages	2020-05-22 23:48:55.804553	ebooks/46370
16726	image/jpeg	http://www.gutenberg.org/cache/epub/46370/pg46370.cover.medium.jpg	2020-05-22 23:49:01.777471	ebooks/46370
215182	application/epub+zip	http://www.gutenberg.org/ebooks/46371.epub.noimages	2020-05-22 23:49:03.251454	ebooks/46371
26815	image/jpeg	http://www.gutenberg.org/cache/epub/46371/pg46371.cover.medium.jpg	2020-05-22 23:49:05.62362	ebooks/46371
119484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46371/46371-8.zip	2014-07-22 10:29:31	ebooks/46371
1122989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46371.kindle.images	2020-05-22 23:49:04.43843	ebooks/46371
379426	text/html	http://www.gutenberg.org/files/46371/46371-h/46371-h.htm	2014-07-22 10:33:47	ebooks/46371
391289	application/epub+zip	http://www.gutenberg.org/ebooks/46371.epub.images	2020-05-22 23:49:02.910435	ebooks/46371
483314	text/html	http://www.gutenberg.org/files/46371/46371-h.zip	2014-07-22 10:36:41	ebooks/46371
785622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46371.kindle.noimages	2020-05-22 23:49:05.5476	ebooks/46371
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/46371.rdf	2020-06-11 01:38:39.742935	ebooks/46371
119474	application/zip	http://www.gutenberg.org/files/46371/46371.zip	2014-07-22 10:29:31	ebooks/46371
3963	image/jpeg	http://www.gutenberg.org/cache/epub/46371/pg46371.cover.small.jpg	2020-05-22 23:49:05.587604	ebooks/46371
320166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46371/46371-8.txt	2014-07-22 10:29:31	ebooks/46371
320173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46371/46371.txt	2014-07-22 10:29:31	ebooks/46371
320137	text/plain	http://www.gutenberg.org/ebooks/46371.txt.utf-8	2020-05-22 23:49:02.125466	ebooks/46371
8800744	text/html; charset=utf-8	http://www.gutenberg.org/files/46372/46372-h.zip	2014-07-22 08:47:44	ebooks/46372
17035	image/jpeg	http://www.gutenberg.org/cache/epub/46372/pg46372.cover.medium.jpg	2020-05-22 23:49:16.847469	ebooks/46372
8905696	application/epub+zip	http://www.gutenberg.org/ebooks/46372.epub.images	2020-05-22 23:49:07.531589	ebooks/46372
481305	application/zip	http://www.gutenberg.org/files/46372/46372.zip	2014-07-22 08:47:42	ebooks/46372
1248524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46372/46372-8.txt	2014-07-22 08:47:12	ebooks/46372
1248758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46372/46372.txt	2014-07-22 08:47:12	ebooks/46372
15284	application/rdf+xml	http://www.gutenberg.org/ebooks/46372.rdf	2020-06-11 01:38:39.770946	ebooks/46372
585834	application/epub+zip	http://www.gutenberg.org/ebooks/46372.epub.noimages	2020-05-22 23:49:08.322629	ebooks/46372
1407406	text/html; charset=utf-8	http://www.gutenberg.org/files/46372/46372-h/46372-h.htm	2014-07-22 08:47:16	ebooks/46372
1248685	text/plain	http://www.gutenberg.org/ebooks/46372.txt.utf-8	2020-05-22 23:49:05.785624	ebooks/46372
2283802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46372.kindle.noimages	2020-05-22 23:49:16.69346	ebooks/46372
481486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46372/46372-8.zip	2014-07-22 08:47:42	ebooks/46372
2896	image/jpeg	http://www.gutenberg.org/cache/epub/46372/pg46372.cover.small.jpg	2020-05-22 23:49:16.774462	ebooks/46372
18885484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46372.kindle.images	2020-05-22 23:49:13.776501	ebooks/46372
190284	application/epub+zip	http://www.gutenberg.org/ebooks/46373.epub.noimages	2020-05-22 23:49:18.26045	ebooks/46373
173585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46373/46373-8.txt	2014-07-22 08:59:02	ebooks/46373
2933	image/jpeg	http://www.gutenberg.org/cache/epub/46373/pg46373.cover.small.jpg	2020-05-22 23:49:23.301668	ebooks/46373
183213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46373/46373-h/46373-h.htm	2014-07-22 08:59:04	ebooks/46373
4083572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46373.kindle.images	2020-05-22 23:49:22.855677	ebooks/46373
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/46373.rdf	2020-06-11 01:38:39.794934	ebooks/46373
1677382	application/epub+zip	http://www.gutenberg.org/ebooks/46373.epub.images	2020-05-22 23:49:18.093447	ebooks/46373
23253	image/jpeg	http://www.gutenberg.org/cache/epub/46373/pg46373.cover.medium.jpg	2020-05-22 23:49:23.318668	ebooks/46373
496976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46373.kindle.noimages	2020-05-22 23:49:23.283671	ebooks/46373
69920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46373/46373-8.zip	2014-07-22 08:59:08	ebooks/46373
177632	text/plain	http://www.gutenberg.org/ebooks/46373.txt.utf-8	2020-05-22 23:49:17.062451	ebooks/46373
2427398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46373/46373-h.zip	2014-07-22 08:59:10	ebooks/46373
2818439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46374.kindle.images	2020-05-22 23:49:24.868647	ebooks/46374
1371441	application/epub+zip	http://www.gutenberg.org/ebooks/46374.epub.images	2020-05-22 23:49:23.741702	ebooks/46374
20162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46374/46374.zip	2014-07-22 12:46:38	ebooks/46374
2469	image/jpeg	http://www.gutenberg.org/cache/epub/46374/pg46374.cover.small.jpg	2020-05-22 23:49:25.297642	ebooks/46374
20178	application/zip	http://www.gutenberg.org/files/46374/46374-8.zip	2014-07-22 12:46:38	ebooks/46374
52177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46374/46374.txt	2014-07-22 12:46:34	ebooks/46374
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/46374.rdf	2020-06-11 01:38:39.821932	ebooks/46374
52184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46374/46374-8.txt	2014-07-22 12:46:34	ebooks/46374
52153	text/plain	http://www.gutenberg.org/ebooks/46374.txt.utf-8	2020-05-22 23:49:23.412686	ebooks/46374
14856	image/jpeg	http://www.gutenberg.org/cache/epub/46374/pg46374.cover.medium.jpg	2020-05-22 23:49:25.324645	ebooks/46374
128927	application/epub+zip	http://www.gutenberg.org/ebooks/46374.epub.noimages	2020-05-22 23:49:23.940668	ebooks/46374
1326077	application/zip	http://www.gutenberg.org/files/46374/46374-h.zip	2014-07-22 12:46:38	ebooks/46374
77523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46374/46374-h/46374-h.htm	2014-07-22 12:46:34	ebooks/46374
339433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46374.kindle.noimages	2020-05-22 23:49:25.267659	ebooks/46374
348833	application/epub+zip	http://www.gutenberg.org/ebooks/46375.epub.images	2020-05-22 23:49:25.846663	ebooks/46375
244580	application/epub+zip	http://www.gutenberg.org/ebooks/46375.epub.noimages	2020-05-22 23:49:26.098645	ebooks/46375
312709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46375/46375.txt	2014-07-22 12:50:34	ebooks/46375
312718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46375/46375-8.txt	2014-07-22 12:50:32	ebooks/46375
918693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46375.kindle.images	2020-05-22 23:49:26.898625	ebooks/46375
3235	image/jpeg	http://www.gutenberg.org/cache/epub/46375/pg46375.cover.small.jpg	2020-05-22 23:49:27.71861	ebooks/46375
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/46375.rdf	2020-06-11 01:38:39.850933	ebooks/46375
312687	text/plain	http://www.gutenberg.org/ebooks/46375.txt.utf-8	2020-05-22 23:49:25.43667	ebooks/46375
116764	application/zip	http://www.gutenberg.org/files/46375/46375.zip	2014-07-22 12:50:34	ebooks/46375
349118	text/html; charset=utf-8	http://www.gutenberg.org/files/46375/46375-h/46375-h.htm	2014-07-22 12:50:34	ebooks/46375
311811	text/html; charset=utf-8	http://www.gutenberg.org/files/46375/46375-h.zip	2014-07-22 12:50:34	ebooks/46375
746892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46375.kindle.noimages	2020-05-22 23:49:27.692614	ebooks/46375
116788	application/zip	http://www.gutenberg.org/files/46375/46375-8.zip	2014-07-22 12:50:34	ebooks/46375
19297	image/jpeg	http://www.gutenberg.org/cache/epub/46375/pg46375.cover.medium.jpg	2020-05-22 23:49:27.742622	ebooks/46375
172730	text/html; charset=utf-8	http://www.gutenberg.org/files/46376/46376-h/46376-h.htm	2014-07-22 12:52:12	ebooks/46376
15153	application/rdf+xml	http://www.gutenberg.org/ebooks/46376.rdf	2020-06-11 01:38:39.877942	ebooks/46376
156315	text/plain	http://www.gutenberg.org/ebooks/46376.txt.utf-8	2020-05-22 23:49:27.848626	ebooks/46376
3003024	application/zip	http://www.gutenberg.org/files/46376/46376-h.zip	2014-07-22 12:52:16	ebooks/46376
170472	application/epub+zip	http://www.gutenberg.org/ebooks/46376.epub.noimages	2020-05-22 23:49:29.776629	ebooks/46376
156338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46376/46376.txt	2014-07-22 12:52:12	ebooks/46376
156347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46376/46376-8.txt	2014-07-22 12:52:12	ebooks/46376
60684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46376/46376-8.zip	2014-07-22 12:52:16	ebooks/46376
19138	image/jpeg	http://www.gutenberg.org/cache/epub/46376/pg46376.cover.medium.jpg	2020-05-22 23:49:31.722559	ebooks/46376
4793347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46376.kindle.images	2020-05-22 23:49:31.108589	ebooks/46376
2380759	application/epub+zip	http://www.gutenberg.org/ebooks/46376.epub.images	2020-05-22 23:49:29.286635	ebooks/46376
60667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46376/46376.zip	2014-07-22 12:52:16	ebooks/46376
512092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46376.kindle.noimages	2020-05-22 23:49:31.657568	ebooks/46376
2918	image/jpeg	http://www.gutenberg.org/cache/epub/46376/pg46376.cover.small.jpg	2020-05-22 23:49:31.691558	ebooks/46376
4428	image/jpeg	http://www.gutenberg.org/cache/epub/46377/pg46377.cover.small.jpg	2020-05-22 23:49:36.531497	ebooks/46377
877147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46377.kindle.noimages	2020-05-22 23:49:36.438498	ebooks/46377
24472	image/jpeg	http://www.gutenberg.org/cache/epub/46377/pg46377.cover.medium.jpg	2020-05-22 23:49:36.618497	ebooks/46377
900607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46377.kindle.images	2020-05-22 23:49:35.033527	ebooks/46377
445722	text/plain	http://www.gutenberg.org/ebooks/46377.txt.utf-8	2020-05-22 23:49:31.830564	ebooks/46377
201337	application/epub+zip	http://www.gutenberg.org/ebooks/46377.epub.noimages	2020-05-22 23:49:33.622549	ebooks/46377
556956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46377/46377-h/46377-h.htm	2014-07-22 15:05:22	ebooks/46377
150424	application/zip	http://www.gutenberg.org/files/46377/46377-8.zip	2014-07-22 15:05:22	ebooks/46377
165482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46377/46377-h.zip	2014-07-22 15:05:22	ebooks/46377
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/46377.rdf	2020-06-11 01:38:39.90397	ebooks/46377
445537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46377/46377-8.txt	2014-07-22 15:05:22	ebooks/46377
203817	application/epub+zip	http://www.gutenberg.org/ebooks/46377.epub.images	2020-05-22 23:49:32.926543	ebooks/46377
150400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46377/46377.zip	2014-07-22 15:05:22	ebooks/46377
446187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46377/46377.txt	2014-07-22 15:05:22	ebooks/46377
22263	image/jpeg	http://www.gutenberg.org/cache/epub/46378/pg46378.cover.medium.jpg	2020-05-22 23:49:38.182497	ebooks/46378
131624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46378/46378-h.zip	2014-07-22 15:09:42	ebooks/46378
373140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46378.kindle.images	2020-05-22 23:49:37.784479	ebooks/46378
133954	application/epub+zip	http://www.gutenberg.org/ebooks/46378.epub.images	2020-05-22 23:49:37.159489	ebooks/46378
33511	application/zip	http://www.gutenberg.org/files/46378/46378.zip	2014-07-22 15:09:42	ebooks/46378
90155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46378/46378-8.txt	2014-07-22 15:09:40	ebooks/46378
90130	text/plain	http://www.gutenberg.org/ebooks/46378.txt.utf-8	2020-05-22 23:49:36.855507	ebooks/46378
90146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46378/46378.txt	2014-07-22 15:09:40	ebooks/46378
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/46378.rdf	2020-06-11 01:38:39.931931	ebooks/46378
109354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46378/46378-h/46378-h.htm	2014-07-22 15:09:40	ebooks/46378
3343	image/jpeg	http://www.gutenberg.org/cache/epub/46378/pg46378.cover.small.jpg	2020-05-22 23:49:38.164484	ebooks/46378
271079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46378.kindle.noimages	2020-05-22 23:49:38.145482	ebooks/46378
82453	application/epub+zip	http://www.gutenberg.org/ebooks/46378.epub.noimages	2020-05-22 23:49:37.383493	ebooks/46378
33530	application/zip	http://www.gutenberg.org/files/46378/46378-8.zip	2014-07-22 15:09:42	ebooks/46378
267261	application/zip	http://www.gutenberg.org/files/46379/46379-8.zip	2014-07-22 15:12:36	ebooks/46379
6332	image/jpeg	http://www.gutenberg.org/cache/epub/46379/pg46379.cover.medium.jpg	2020-05-22 23:49:43.354434	ebooks/46379
4262390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46379.kindle.images	2020-05-22 23:49:41.705429	ebooks/46379
1325081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46379.kindle.noimages	2020-05-22 23:49:43.280419	ebooks/46379
267150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46379/46379.zip	2014-07-22 15:12:36	ebooks/46379
743709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46379/46379.txt	2014-07-22 15:12:34	ebooks/46379
743276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46379/46379-8.txt	2014-07-22 15:12:34	ebooks/46379
1844708	application/epub+zip	http://www.gutenberg.org/ebooks/46379.epub.images	2020-05-22 23:49:39.259468	ebooks/46379
1797630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46379/46379-h.zip	2014-07-22 15:12:38	ebooks/46379
1693	image/jpeg	http://www.gutenberg.org/cache/epub/46379/pg46379.cover.small.jpg	2020-05-22 23:49:43.319422	ebooks/46379
743717	text/plain	http://www.gutenberg.org/ebooks/46379.txt.utf-8	2020-05-22 23:49:38.418489	ebooks/46379
341771	application/epub+zip	http://www.gutenberg.org/ebooks/46379.epub.noimages	2020-05-22 23:49:39.692487	ebooks/46379
816856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46379/46379-h/46379-h.htm	2014-07-22 15:12:34	ebooks/46379
15356	application/rdf+xml	http://www.gutenberg.org/ebooks/46379.rdf	2020-06-11 01:38:39.958945	ebooks/46379
133974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4638/4638.txt	2009-08-17 17:03:52	ebooks/4638
26370	image/jpeg	http://www.gutenberg.org/cache/epub/4638/pg4638.cover.medium.jpg	2020-06-02 23:51:57.352074	ebooks/4638
52694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4638/4638-h.zip	2009-08-18 09:32:20	ebooks/4638
84554	application/epub+zip	http://www.gutenberg.org/ebooks/4638.epub.noimages	2020-06-02 23:51:56.562098	ebooks/4638
339646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4638.kindle.noimages	2020-06-02 23:51:57.292081	ebooks/4638
51521	application/zip	http://www.gutenberg.org/files/4638/4638.zip	2009-08-18 09:32:20	ebooks/4638
339662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4638.kindle.images	2020-06-02 23:51:56.925065	ebooks/4638
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/4638.rdf	2020-06-11 01:03:50.482026	ebooks/4638
4763	image/jpeg	http://www.gutenberg.org/cache/epub/4638/pg4638.cover.small.jpg	2020-06-02 23:51:57.323064	ebooks/4638
84554	application/epub+zip	http://www.gutenberg.org/ebooks/4638.epub.images	2020-06-02 23:51:56.448085	ebooks/4638
140521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4638/4638-h/4638-h.htm	2009-08-17 17:04:02	ebooks/4638
133946	text/plain	http://www.gutenberg.org/ebooks/4638.txt.utf-8	2020-06-02 23:51:56.266079	ebooks/4638
113748	application/zip	http://www.gutenberg.org/files/46380/46380.zip	2014-07-22 15:15:08	ebooks/46380
2405	image/jpeg	http://www.gutenberg.org/cache/epub/46380/pg46380.cover.small.jpg	2020-05-22 23:49:46.308577	ebooks/46380
280508	application/epub+zip	http://www.gutenberg.org/ebooks/46380.epub.noimages	2020-05-22 23:49:44.345623	ebooks/46380
357051	text/html; charset=utf-8	http://www.gutenberg.org/files/46380/46380-h/46380-h.htm	2014-07-22 15:14:10	ebooks/46380
847114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46380.kindle.noimages	2020-05-22 23:49:46.277603	ebooks/46380
313006	text/plain; charset=utf-8	http://www.gutenberg.org/files/46380/46380-0.txt	2014-07-22 15:14:04	ebooks/46380
114076	application/zip	http://www.gutenberg.org/files/46380/46380-0.zip	2014-07-22 15:15:08	ebooks/46380
16665	image/jpeg	http://www.gutenberg.org/cache/epub/46380/pg46380.cover.medium.jpg	2020-05-22 23:49:46.335577	ebooks/46380
984980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46380.kindle.images	2020-05-22 23:49:45.322588	ebooks/46380
365182	application/epub+zip	http://www.gutenberg.org/ebooks/46380.epub.images	2020-05-22 23:49:43.965606	ebooks/46380
311433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46380/46380.txt	2014-07-22 15:14:38	ebooks/46380
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/46380.rdf	2020-06-11 01:38:39.985938	ebooks/46380
291768	text/html; charset=utf-8	http://www.gutenberg.org/files/46380/46380-h.zip	2014-07-22 15:15:08	ebooks/46380
318031	application/epub+zip	http://www.gutenberg.org/ebooks/46381.epub.noimages	2020-05-22 23:49:52.620509	ebooks/46381
2998	image/jpeg	http://www.gutenberg.org/cache/epub/46381/pg46381.cover.small.jpg	2020-05-22 23:49:55.997454	ebooks/46381
198389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46381/46381-8.zip	2014-07-22 17:32:16	ebooks/46381
525785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46381/46381-8.txt	2014-07-22 17:32:16	ebooks/46381
21167	application/rdf+xml	http://www.gutenberg.org/ebooks/46381.rdf	2020-06-11 01:38:40.022928	ebooks/46381
673399	application/pdf	http://www.gutenberg.org/ebooks/46381.pdf.images	2020-05-22 23:49:59.499735	ebooks/46381
1141119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46381.kindle.noimages	2020-05-22 23:49:55.478482	ebooks/46381
531346	text/plain; charset=utf-8	http://www.gutenberg.org/files/46381/46381-0.txt	2014-07-22 17:32:10	ebooks/46381
1246082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46381.kindle.images	2020-05-22 23:49:54.052491	ebooks/46381
620384	application/pdf	http://www.gutenberg.org/ebooks/46381.pdf.noimages	2020-05-22 23:50:02.208664	ebooks/46381
199137	text/plain; charset=utf-8	http://www.gutenberg.org/files/46381/46381-0.zip	2014-07-22 17:32:10	ebooks/46381
321724	application/zip	http://www.gutenberg.org/files/46381/46381-rst.zip	2014-07-22 17:32:22	ebooks/46381
15133	image/jpeg	http://www.gutenberg.org/cache/epub/46381/pg46381.cover.medium.jpg	2020-05-22 23:49:56.674442	ebooks/46381
513373	text/x-rst	http://www.gutenberg.org/files/46381/46381-rst/46381-rst.rst	2014-07-22 17:32:22	ebooks/46381
513373	text/x-rst	http://www.gutenberg.org/ebooks/46381.rst.gen	2020-05-22 23:49:48.12157	ebooks/46381
198369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46381/46381.zip	2014-07-22 17:32:20	ebooks/46381
338997	application/zip	http://www.gutenberg.org/files/46381/46381-h.zip	2014-07-22 17:31:40	ebooks/46381
625534	text/html; charset=utf-8	http://www.gutenberg.org/files/46381/46381-h/46381-h.html	2014-07-22 17:31:40	ebooks/46381
370518	application/epub+zip	http://www.gutenberg.org/ebooks/46381.epub.images	2020-05-22 23:49:50.370531	ebooks/46381
525783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46381/46381.txt	2014-07-22 17:32:20	ebooks/46381
561609	text/plain	http://www.gutenberg.org/ebooks/46382.txt.utf-8	2020-05-22 23:50:03.491676	ebooks/46382
561603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46382/46382.txt	2014-07-23 06:48:42	ebooks/46382
561612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46382/46382-8.txt	2014-07-23 06:46:18	ebooks/46382
7419813	application/epub+zip	http://www.gutenberg.org/ebooks/46382.epub.images	2020-05-22 23:50:05.626623	ebooks/46382
200801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46382/46382.zip	2014-07-23 06:50:22	ebooks/46382
2167	image/jpeg	http://www.gutenberg.org/cache/epub/46382/pg46382.cover.small.jpg	2020-05-22 23:50:13.013525	ebooks/46382
200856	application/zip	http://www.gutenberg.org/files/46382/46382-8.zip	2014-07-23 06:50:22	ebooks/46382
267117	application/epub+zip	http://www.gutenberg.org/ebooks/46382.epub.noimages	2020-05-22 23:50:06.006656	ebooks/46382
11976	image/jpeg	http://www.gutenberg.org/cache/epub/46382/pg46382.cover.medium.jpg	2020-05-22 23:50:13.082532	ebooks/46382
630193	text/html; charset=utf-8	http://www.gutenberg.org/files/46382/46382-h/46382-h.htm	2014-07-23 06:46:18	ebooks/46382
1065051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46382.kindle.noimages	2020-05-22 23:50:12.934533	ebooks/46382
14501495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46382.kindle.images	2020-05-22 23:50:11.538543	ebooks/46382
7575338	application/zip	http://www.gutenberg.org/files/46382/46382-h.zip	2014-07-23 06:50:24	ebooks/46382
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/46382.rdf	2020-06-11 01:38:40.048929	ebooks/46382
2553842	application/epub+zip	http://www.gutenberg.org/ebooks/46383.epub.images	2020-05-22 23:50:13.833544	ebooks/46383
2053	image/jpeg	http://www.gutenberg.org/cache/epub/46383/pg46383.cover.small.jpg	2020-05-22 23:50:16.918482	ebooks/46383
8580	image/jpeg	http://www.gutenberg.org/cache/epub/46383/pg46383.cover.medium.jpg	2020-05-22 23:50:16.941491	ebooks/46383
191593	application/epub+zip	http://www.gutenberg.org/ebooks/46383.epub.noimages	2020-05-22 23:50:14.096516	ebooks/46383
463596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46383/46383-h/46383-h.htm	2014-07-23 06:57:48	ebooks/46383
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/46383.rdf	2020-06-11 01:38:40.075951	ebooks/46383
421860	text/plain	http://www.gutenberg.org/ebooks/46383.txt.utf-8	2020-05-22 23:50:13.279562	ebooks/46383
159934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46383/46383.zip	2014-07-23 06:58:08	ebooks/46383
421708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46383/46383-8.txt	2014-07-23 06:57:48	ebooks/46383
421946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46383/46383.txt	2014-07-23 06:57:48	ebooks/46383
160025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46383/46383-8.zip	2014-07-23 06:58:08	ebooks/46383
2541335	application/zip	http://www.gutenberg.org/files/46383/46383-h.zip	2014-07-23 06:58:10	ebooks/46383
765129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46383.kindle.noimages	2020-05-22 23:50:16.890487	ebooks/46383
5043778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46383.kindle.images	2020-05-22 23:50:15.914485	ebooks/46383
2697	image/jpeg	http://www.gutenberg.org/cache/epub/46384/pg46384.cover.small.jpg	2020-05-22 23:50:33.582477	ebooks/46384
174452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46384/46384-8.zip	2014-07-23 14:36:18	ebooks/46384
595874	text/html; charset=utf-8	http://www.gutenberg.org/files/46384/46384-h/46384-h.htm	2014-07-23 14:35:58	ebooks/46384
17342856	application/zip	http://www.gutenberg.org/files/46384/46384-h.zip	2014-07-23 14:36:22	ebooks/46384
288838	application/epub+zip	http://www.gutenberg.org/ebooks/46384.epub.noimages	2020-05-22 23:50:24.298585	ebooks/46384
14793	application/rdf+xml	http://www.gutenberg.org/ebooks/46384.rdf	2020-06-11 01:38:40.104938	ebooks/46384
11444165	application/epub+zip	http://www.gutenberg.org/ebooks/46384.epub.images	2020-05-22 23:50:23.599611	ebooks/46384
21422389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46384.kindle.images	2020-05-22 23:50:31.313509	ebooks/46384
450539	text/plain; charset=utf-8	http://www.gutenberg.org/files/46384/46384-0.txt	2014-07-23 14:35:54	ebooks/46384
1090430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46384.kindle.noimages	2020-05-22 23:50:33.417464	ebooks/46384
448372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46384/46384-8.txt	2014-07-23 14:35:58	ebooks/46384
24769	image/jpeg	http://www.gutenberg.org/cache/epub/46384/pg46384.cover.medium.jpg	2020-05-22 23:50:33.736471	ebooks/46384
174949	text/plain; charset=utf-8	http://www.gutenberg.org/files/46384/46384-0.zip	2014-07-23 14:36:18	ebooks/46384
159024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46385/46385-8.zip	2014-07-23 11:10:07	ebooks/46385
4038547	application/epub+zip	http://www.gutenberg.org/ebooks/46385.epub.images	2020-05-22 23:50:35.04444	ebooks/46385
469348	text/html	http://www.gutenberg.org/files/46385/46385-h/46385-h.htm	2014-07-23 11:13:24	ebooks/46385
840439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46385.kindle.noimages	2020-05-22 23:50:39.313692	ebooks/46385
4046733	text/html	http://www.gutenberg.org/files/46385/46385-h.zip	2014-07-23 11:17:52	ebooks/46385
395643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46385/46385-8.txt	2014-07-23 11:10:07	ebooks/46385
395655	text/plain	http://www.gutenberg.org/ebooks/46385.txt.utf-8	2020-05-22 23:50:34.118493	ebooks/46385
218753	application/epub+zip	http://www.gutenberg.org/ebooks/46385.epub.noimages	2020-05-22 23:50:35.452442	ebooks/46385
395679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46385/46385.txt	2014-07-23 11:10:07	ebooks/46385
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/46385.rdf	2020-06-11 01:38:40.131934	ebooks/46385
1245	image/jpeg	http://www.gutenberg.org/cache/epub/46385/pg46385.cover.small.jpg	2020-05-22 23:50:39.388688	ebooks/46385
6149	image/jpeg	http://www.gutenberg.org/cache/epub/46385/pg46385.cover.medium.jpg	2020-05-22 23:50:39.457714	ebooks/46385
8451101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46385.kindle.images	2020-05-22 23:50:38.1667	ebooks/46385
158980	application/zip	http://www.gutenberg.org/files/46385/46385.zip	2014-07-23 11:10:07	ebooks/46385
358571	application/zip	http://www.gutenberg.org/files/46386/46386-h.zip	2014-07-23 16:13:00	ebooks/46386
1083895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46386.kindle.images	2020-05-22 23:50:41.494659	ebooks/46386
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/46386.rdf	2020-06-11 01:38:40.158931	ebooks/46386
296320	text/plain	http://www.gutenberg.org/ebooks/46386.txt.utf-8	2020-05-22 23:50:39.657709	ebooks/46386
2689	image/jpeg	http://www.gutenberg.org/cache/epub/46386/pg46386.cover.small.jpg	2020-05-22 23:50:42.498651	ebooks/46386
296348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46386/46386.txt	2014-07-23 16:12:58	ebooks/46386
796611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46386.kindle.noimages	2020-05-22 23:50:42.464652	ebooks/46386
22082	image/jpeg	http://www.gutenberg.org/cache/epub/46386/pg46386.cover.medium.jpg	2020-05-22 23:50:42.530659	ebooks/46386
229789	application/epub+zip	http://www.gutenberg.org/ebooks/46386.epub.noimages	2020-05-22 23:50:40.483702	ebooks/46386
115292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46386/46386.zip	2014-07-23 16:12:58	ebooks/46386
373769	application/epub+zip	http://www.gutenberg.org/ebooks/46386.epub.images	2020-05-22 23:50:40.170701	ebooks/46386
349597	text/html; charset=us-ascii	http://www.gutenberg.org/files/46386/46386-h/46386-h.htm	2014-07-23 16:12:58	ebooks/46386
217175	application/epub+zip	http://www.gutenberg.org/ebooks/46387.epub.noimages	2020-05-22 23:50:43.520633	ebooks/46387
128258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46387/46387-8.zip	2014-07-29 03:32:50	ebooks/46387
1585	image/jpeg	http://www.gutenberg.org/cache/epub/46387/pg46387.cover.small.jpg	2020-05-22 23:50:45.445631	ebooks/46387
223105	application/epub+zip	http://www.gutenberg.org/ebooks/46387.epub.images	2020-05-22 23:50:43.13267	ebooks/46387
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/46387.rdf	2020-06-11 01:38:40.185926	ebooks/46387
337701	text/plain; charset=utf-8	http://www.gutenberg.org/files/46387/46387-0.txt	2014-07-29 03:32:32	ebooks/46387
200483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46387/46387-h.zip	2014-07-29 03:32:50	ebooks/46387
329744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46387/46387-8.txt	2014-07-29 03:32:30	ebooks/46387
371997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46387/46387-h/46387-h.htm	2014-07-29 03:32:22	ebooks/46387
760373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46387.kindle.images	2020-05-22 23:50:44.46962	ebooks/46387
6504	image/jpeg	http://www.gutenberg.org/cache/epub/46387/pg46387.cover.medium.jpg	2020-05-22 23:50:45.474609	ebooks/46387
129503	text/plain; charset=utf-8	http://www.gutenberg.org/files/46387/46387-0.zip	2014-07-29 03:32:50	ebooks/46387
748687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46387.kindle.noimages	2020-05-22 23:50:45.415619	ebooks/46387
422193	text/html; charset=utf-8	http://www.gutenberg.org/files/46388/46388-h/46388-h.htm	2014-07-24 02:47:40	ebooks/46388
3533237	application/zip	http://www.gutenberg.org/files/46388/46388-h.zip	2014-07-24 02:47:56	ebooks/46388
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/46388.rdf	2020-06-11 01:38:40.208925	ebooks/46388
7587331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46388.kindle.images	2020-05-22 23:50:50.074555	ebooks/46388
11553	image/jpeg	http://www.gutenberg.org/cache/epub/46388/pg46388.cover.medium.jpg	2020-05-22 23:50:51.386529	ebooks/46388
2460	image/jpeg	http://www.gutenberg.org/cache/epub/46388/pg46388.cover.small.jpg	2020-05-22 23:50:51.306529	ebooks/46388
327405	text/plain; charset=utf-8	http://www.gutenberg.org/files/46388/46388-0.txt	2014-07-24 02:47:36	ebooks/46388
127269	application/zip	http://www.gutenberg.org/files/46388/46388-0.zip	2014-07-24 02:47:56	ebooks/46388
716833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46388.kindle.noimages	2020-05-22 23:50:51.220538	ebooks/46388
183925	application/epub+zip	http://www.gutenberg.org/ebooks/46388.epub.noimages	2020-05-22 23:50:46.912597	ebooks/46388
3760251	application/epub+zip	http://www.gutenberg.org/ebooks/46388.epub.images	2020-05-22 23:50:46.533596	ebooks/46388
16146	image/jpeg	http://www.gutenberg.org/cache/epub/46389/pg46389.cover.medium.jpg	2020-05-22 23:50:53.867509	ebooks/46389
467773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46389.kindle.noimages	2020-05-22 23:50:53.756499	ebooks/46389
4067	image/jpeg	http://www.gutenberg.org/cache/epub/46389/pg46389.cover.small.jpg	2020-05-22 23:50:53.813497	ebooks/46389
75258	text/plain; charset=utf-8	http://www.gutenberg.org/files/46389/46389-0.zip	2014-09-24 00:02:34	ebooks/46389
914415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46389.kindle.images	2020-05-22 23:50:53.066574	ebooks/46389
254328	text/html; charset=utf-8	http://www.gutenberg.org/files/46389/46389-h/46389-h.htm	2014-09-24 00:01:58	ebooks/46389
195707	text/plain; charset=utf-8	http://www.gutenberg.org/files/46389/46389-0.txt	2014-09-24 00:01:00	ebooks/46389
195212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46389/46389-8.txt	2014-09-24 00:00:30	ebooks/46389
16750	application/rdf+xml	http://www.gutenberg.org/ebooks/46389.rdf	2020-06-11 01:38:40.238925	ebooks/46389
74935	application/zip	http://www.gutenberg.org/files/46389/46389.zip	2014-09-24 00:02:34	ebooks/46389
75022	application/zip	http://www.gutenberg.org/files/46389/46389-8.zip	2014-09-24 00:02:34	ebooks/46389
837232	application/zip	http://www.gutenberg.org/files/46389/46389-h.zip	2014-09-24 00:02:34	ebooks/46389
195250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46389/46389.txt	2014-09-24 00:00:12	ebooks/46389
359383	application/epub+zip	http://www.gutenberg.org/ebooks/46389.epub.images	2020-05-22 23:50:52.03953	ebooks/46389
114765	application/epub+zip	http://www.gutenberg.org/ebooks/46389.epub.noimages	2020-05-22 23:50:52.303545	ebooks/46389
111066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4639/4639-h/4639-h.htm	2009-08-17 17:04:58	ebooks/4639
42199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4639/4639-h.zip	2009-08-19 07:50:04	ebooks/4639
104017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4639/4639-8.txt	2009-08-17 17:04:48	ebooks/4639
15126	application/rdf+xml	http://www.gutenberg.org/ebooks/4639.rdf	2020-06-11 01:03:50.509021	ebooks/4639
274916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4639.kindle.images	2020-06-02 23:51:58.066054	ebooks/4639
68577	application/epub+zip	http://www.gutenberg.org/ebooks/4639.epub.noimages	2020-06-02 23:51:57.748092	ebooks/4639
104023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4639/4639.txt	2009-08-19 07:49:22	ebooks/4639
40811	application/zip	http://www.gutenberg.org/files/4639/4639-8.zip	2009-08-19 07:50:04	ebooks/4639
4323	image/jpeg	http://www.gutenberg.org/cache/epub/4639/pg4639.cover.small.jpg	2020-06-02 23:51:58.419048	ebooks/4639
68576	application/epub+zip	http://www.gutenberg.org/ebooks/4639.epub.images	2020-06-02 23:51:57.639061	ebooks/4639
40744	application/zip	http://www.gutenberg.org/files/4639/4639.zip	2009-08-19 07:50:04	ebooks/4639
19894	image/jpeg	http://www.gutenberg.org/cache/epub/4639/pg4639.cover.medium.jpg	2020-06-02 23:51:58.448049	ebooks/4639
104050	text/plain	http://www.gutenberg.org/ebooks/4639.txt.utf-8	2020-06-02 23:51:57.471063	ebooks/4639
274901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4639.kindle.noimages	2020-06-02 23:51:58.38805	ebooks/4639
369612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46390/46390-h.zip	2014-07-24 03:05:30	ebooks/46390
1236722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46390.kindle.images	2020-05-22 23:50:56.104471	ebooks/46390
270987	application/epub+zip	http://www.gutenberg.org/ebooks/46390.epub.noimages	2020-05-22 23:50:54.925537	ebooks/46390
195138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46390/46390.zip	2014-07-24 03:05:30	ebooks/46390
495653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46390/46390.txt	2014-07-24 03:05:28	ebooks/46390
495658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46390/46390-8.txt	2014-07-24 03:05:28	ebooks/46390
2848	image/jpeg	http://www.gutenberg.org/cache/epub/46390/pg46390.cover.small.jpg	2020-05-22 23:50:57.29645	ebooks/46390
21448	image/jpeg	http://www.gutenberg.org/cache/epub/46390/pg46390.cover.medium.jpg	2020-05-22 23:50:57.320458	ebooks/46390
495629	text/plain	http://www.gutenberg.org/ebooks/46390.txt.utf-8	2020-05-22 23:50:54.0465	ebooks/46390
195165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46390/46390-8.zip	2014-07-24 03:05:30	ebooks/46390
386986	application/epub+zip	http://www.gutenberg.org/ebooks/46390.epub.images	2020-05-22 23:50:54.609499	ebooks/46390
1005535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46390.kindle.noimages	2020-05-22 23:50:57.26946	ebooks/46390
544995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46390/46390-h/46390-h.htm	2014-07-24 03:05:28	ebooks/46390
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/46390.rdf	2020-06-11 01:38:40.26493	ebooks/46390
195273	application/zip	http://www.gutenberg.org/files/46391/46391.zip	2014-07-24 03:31:52	ebooks/46391
284131	application/epub+zip	http://www.gutenberg.org/ebooks/46391.epub.noimages	2020-05-22 23:50:58.063467	ebooks/46391
492116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46391/46391.txt	2014-07-24 03:30:24	ebooks/46391
3089	image/jpeg	http://www.gutenberg.org/cache/epub/46391/pg46391.cover.small.jpg	2020-05-22 23:51:00.299414	ebooks/46391
414440	application/zip	http://www.gutenberg.org/files/46391/46391-h.zip	2014-07-24 03:31:52	ebooks/46391
984239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46391.kindle.noimages	2020-05-22 23:51:00.265418	ebooks/46391
492086	text/plain	http://www.gutenberg.org/ebooks/46391.txt.utf-8	2020-05-22 23:50:57.443475	ebooks/46391
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/46391.rdf	2020-06-11 01:38:40.289931	ebooks/46391
520644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46391/46391-h/46391-h.htm	2014-07-24 03:31:00	ebooks/46391
481183	application/epub+zip	http://www.gutenberg.org/ebooks/46391.epub.images	2020-05-22 23:50:57.883447	ebooks/46391
16600	image/jpeg	http://www.gutenberg.org/cache/epub/46391/pg46391.cover.medium.jpg	2020-05-22 23:51:00.327429	ebooks/46391
1317583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46391.kindle.images	2020-05-22 23:50:59.19244	ebooks/46391
28310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46392/46392.txt	2014-07-24 03:40:38	ebooks/46392
3220566	application/zip	http://www.gutenberg.org/files/46392/46392-h.zip	2014-08-03 01:51:12	ebooks/46392
28286	text/plain	http://www.gutenberg.org/ebooks/46392.txt.utf-8	2020-05-22 23:51:00.440416	ebooks/46392
3178204	application/epub+zip	http://www.gutenberg.org/ebooks/46392.epub.images	2020-05-22 23:51:01.223434	ebooks/46392
17583	image/jpeg	http://www.gutenberg.org/cache/epub/46392/pg46392.cover.medium.jpg	2020-05-22 23:51:06.78855	ebooks/46392
28299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46392/46392-8.txt	2014-07-24 03:40:38	ebooks/46392
287620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46392.kindle.noimages	2020-05-22 23:51:06.737545	ebooks/46392
2672	image/jpeg	http://www.gutenberg.org/cache/epub/46392/pg46392.cover.small.jpg	2020-05-22 23:51:06.763553	ebooks/46392
8811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46392/46392.zip	2014-07-24 03:40:42	ebooks/46392
50426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46392/46392-h/46392-h.htm	2014-08-03 01:50:08	ebooks/46392
142998	application/epub+zip	http://www.gutenberg.org/ebooks/46392.epub.noimages	2020-05-22 23:51:01.484618	ebooks/46392
8831	application/zip	http://www.gutenberg.org/files/46392/46392-8.zip	2014-07-24 03:40:44	ebooks/46392
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/46392.rdf	2020-06-11 01:38:40.316986	ebooks/46392
5755102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46392.kindle.images	2020-05-22 23:51:06.421534	ebooks/46392
481025	text/html	http://www.gutenberg.org/ebooks/46393.html.noimages	2020-05-22 23:51:07.321537	ebooks/46393
16035	image/jpeg	http://www.gutenberg.org/cache/epub/46393/pg46393.cover.medium.jpg	2020-05-22 23:51:09.800498	ebooks/46393
812032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46393.kindle.noimages	2020-05-22 23:51:09.750501	ebooks/46393
201904	application/epub+zip	http://www.gutenberg.org/ebooks/46393.epub.noimages	2020-05-22 23:51:07.711519	ebooks/46393
812040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46393.kindle.images	2020-05-22 23:51:08.732522	ebooks/46393
413532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46393/46393-8.txt	2014-07-24 03:47:58	ebooks/46393
159104	application/zip	http://www.gutenberg.org/files/46393/46393-8.zip	2014-07-24 03:48:02	ebooks/46393
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/46393.rdf	2020-06-11 01:38:40.342928	ebooks/46393
201904	application/epub+zip	http://www.gutenberg.org/ebooks/46393.epub.images	2020-05-22 23:51:07.551538	ebooks/46393
481025	text/html	http://www.gutenberg.org/ebooks/46393.html.images	2020-05-22 23:51:07.220546	ebooks/46393
4236	image/jpeg	http://www.gutenberg.org/cache/epub/46393/pg46393.cover.small.jpg	2020-05-22 23:51:09.776531	ebooks/46393
431382	text/plain	http://www.gutenberg.org/ebooks/46393.txt.utf-8	2020-05-22 23:51:06.902556	ebooks/46393
410483	text/plain; charset=utf-8	http://www.gutenberg.org/files/46394/46394-0.txt	2014-07-24 03:52:24	ebooks/46394
469975	text/html; charset=utf-8	http://www.gutenberg.org/files/46394/46394-h/46394-h.htm	2014-07-24 03:52:36	ebooks/46394
1564	image/jpeg	http://www.gutenberg.org/cache/epub/46394/pg46394.cover.small.jpg	2020-05-22 23:51:15.209431	ebooks/46394
206258	application/epub+zip	http://www.gutenberg.org/ebooks/46394.epub.noimages	2020-05-22 23:51:12.036479	ebooks/46394
9969	image/jpeg	http://www.gutenberg.org/cache/epub/46394/pg46394.cover.medium.jpg	2020-05-22 23:51:15.277436	ebooks/46394
820034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46394.kindle.noimages	2020-05-22 23:51:15.138425	ebooks/46394
674184	application/epub+zip	http://www.gutenberg.org/ebooks/46394.epub.images	2020-05-22 23:51:11.169505	ebooks/46394
408988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46394/46394-8.txt	2014-07-24 03:52:26	ebooks/46394
638259	application/zip	http://www.gutenberg.org/files/46394/46394-h.zip	2014-07-24 03:53:10	ebooks/46394
156739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46394/46394-8.zip	2014-07-24 03:53:08	ebooks/46394
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/46394.rdf	2020-06-11 01:38:40.367928	ebooks/46394
157200	text/plain; charset=utf-8	http://www.gutenberg.org/files/46394/46394-0.zip	2014-07-24 03:53:08	ebooks/46394
1753320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46394.kindle.images	2020-05-22 23:51:13.808442	ebooks/46394
735184	application/epub+zip	http://www.gutenberg.org/ebooks/46395.epub.images	2020-05-22 23:51:15.944715	ebooks/46395
927029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46395/46395-h.zip	2014-07-24 03:58:36	ebooks/46395
124436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46395/46395-h/46395-h.htm	2014-07-24 03:58:32	ebooks/46395
3679	image/jpeg	http://www.gutenberg.org/cache/epub/46395/pg46395.cover.small.jpg	2020-05-22 23:51:20.717659	ebooks/46395
86282	text/plain	http://www.gutenberg.org/ebooks/46395.txt.utf-8	2020-05-22 23:51:15.466434	ebooks/46395
487168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46395.kindle.noimages	2020-05-22 23:51:20.682655	ebooks/46395
174594	application/epub+zip	http://www.gutenberg.org/ebooks/46395.epub.noimages	2020-05-22 23:51:16.21774	ebooks/46395
86304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46395/46395.txt	2014-07-24 03:58:32	ebooks/46395
86313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46395/46395-8.txt	2014-07-24 03:58:32	ebooks/46395
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/46395.rdf	2020-06-11 01:38:40.39594	ebooks/46395
2002170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46395.kindle.images	2020-05-22 23:51:20.197667	ebooks/46395
35856	application/zip	http://www.gutenberg.org/files/46395/46395-8.zip	2014-07-24 03:58:36	ebooks/46395
24648	image/jpeg	http://www.gutenberg.org/cache/epub/46395/pg46395.cover.medium.jpg	2020-05-22 23:51:20.750656	ebooks/46395
35833	application/zip	http://www.gutenberg.org/files/46395/46395.zip	2014-07-24 03:58:36	ebooks/46395
84388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46396/46396-8.txt	2014-07-24 04:04:32	ebooks/46396
21613	image/jpeg	http://www.gutenberg.org/cache/epub/46396/pg46396.cover.medium.jpg	2020-05-22 23:51:25.370607	ebooks/46396
84414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46396/46396.txt	2014-07-24 04:04:32	ebooks/46396
84421	text/plain	http://www.gutenberg.org/ebooks/46396.txt.utf-8	2020-05-22 23:51:20.866653	ebooks/46396
954129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46396/46396-h.zip	2014-07-24 04:04:36	ebooks/46396
116855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46396/46396-h/46396-h.htm	2014-07-24 04:04:32	ebooks/46396
36602	application/zip	http://www.gutenberg.org/files/46396/46396-8.zip	2014-07-24 04:04:36	ebooks/46396
446894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46396.kindle.noimages	2020-05-22 23:51:25.305596	ebooks/46396
36525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46396/46396.zip	2014-07-24 04:04:36	ebooks/46396
156358	application/epub+zip	http://www.gutenberg.org/ebooks/46396.epub.noimages	2020-05-22 23:51:21.613652	ebooks/46396
592956	application/epub+zip	http://www.gutenberg.org/ebooks/46396.epub.images	2020-05-22 23:51:21.356642	ebooks/46396
3378	image/jpeg	http://www.gutenberg.org/cache/epub/46396/pg46396.cover.small.jpg	2020-05-22 23:51:25.33859	ebooks/46396
1943420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46396.kindle.images	2020-05-22 23:51:24.82561	ebooks/46396
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/46396.rdf	2020-06-11 01:38:40.423924	ebooks/46396
267120	text/plain	http://www.gutenberg.org/ebooks/46397.txt.utf-8	2020-05-22 23:51:25.484608	ebooks/46397
105902	application/zip	http://www.gutenberg.org/files/46397/46397-8.zip	2014-07-24 04:09:58	ebooks/46397
2477	image/jpeg	http://www.gutenberg.org/cache/epub/46397/pg46397.cover.small.jpg	2020-05-22 23:51:27.264563	ebooks/46397
15273	application/rdf+xml	http://www.gutenberg.org/ebooks/46397.rdf	2020-06-11 01:38:40.452929	ebooks/46397
105839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46397/46397.zip	2014-07-24 04:09:58	ebooks/46397
517125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46397.kindle.noimages	2020-05-22 23:51:27.232564	ebooks/46397
278246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46397/46397-h/46397-h.htm	2014-07-24 04:09:56	ebooks/46397
9024	image/jpeg	http://www.gutenberg.org/cache/epub/46397/pg46397.cover.medium.jpg	2020-05-22 23:51:27.293571	ebooks/46397
129465	application/epub+zip	http://www.gutenberg.org/ebooks/46397.epub.noimages	2020-05-22 23:51:25.976617	ebooks/46397
267109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46397/46397.txt	2014-07-24 04:09:56	ebooks/46397
267104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46397/46397-8.txt	2014-07-24 04:09:56	ebooks/46397
129465	application/epub+zip	http://www.gutenberg.org/ebooks/46397.epub.images	2020-05-22 23:51:25.79359	ebooks/46397
108483	application/zip	http://www.gutenberg.org/files/46397/46397-h.zip	2014-07-24 04:09:58	ebooks/46397
517133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46397.kindle.images	2020-05-22 23:51:26.603577	ebooks/46397
1534	image/jpeg	http://www.gutenberg.org/cache/epub/46398/pg46398.cover.small.jpg	2020-05-22 23:51:31.941513	ebooks/46398
669306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46398/46398.txt	2014-12-29 09:20:50	ebooks/46398
651731	application/epub+zip	http://www.gutenberg.org/ebooks/46398.epub.images	2020-05-22 23:51:28.2116	ebooks/46398
1938339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46398.kindle.images	2020-05-22 23:51:30.319527	ebooks/46398
733570	text/html; charset=utf-8	http://www.gutenberg.org/files/46398/46398-h/46398-h.htm	2014-12-29 09:20:44	ebooks/46398
247437	application/zip	http://www.gutenberg.org/files/46398/46398.zip	2014-12-29 09:21:24	ebooks/46398
623232	text/html; charset=utf-8	http://www.gutenberg.org/files/46398/46398-h.zip	2014-12-29 09:21:24	ebooks/46398
669313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46398/46398-8.txt	2014-12-29 09:20:50	ebooks/46398
247475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46398/46398-8.zip	2014-12-29 09:21:24	ebooks/46398
286742	application/epub+zip	http://www.gutenberg.org/ebooks/46398.epub.noimages	2020-05-22 23:51:28.644554	ebooks/46398
1241686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46398.kindle.noimages	2020-05-22 23:51:31.90151	ebooks/46398
669290	text/plain	http://www.gutenberg.org/ebooks/46398.txt.utf-8	2020-05-22 23:51:27.426563	ebooks/46398
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/46398.rdf	2020-06-11 01:38:40.480952	ebooks/46398
6334	image/jpeg	http://www.gutenberg.org/cache/epub/46398/pg46398.cover.medium.jpg	2020-05-22 23:51:31.976542	ebooks/46398
813827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46399/46399-8.txt	2014-07-24 05:06:04	ebooks/46399
307936	application/zip	http://www.gutenberg.org/files/46399/46399.zip	2014-07-24 05:09:14	ebooks/46399
813972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46399/46399.txt	2014-07-24 05:08:30	ebooks/46399
309216	application/zip	http://www.gutenberg.org/files/46399/46399-0.zip	2014-07-24 05:09:14	ebooks/46399
25017	image/jpeg	http://www.gutenberg.org/cache/epub/46399/pg46399.cover.medium.jpg	2020-05-22 23:52:03.543604	ebooks/46399
308142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46399/46399-8.zip	2014-07-24 05:09:14	ebooks/46399
10634518	application/epub+zip	http://www.gutenberg.org/ebooks/46399.epub.images	2020-05-22 23:51:35.393494	ebooks/46399
1795373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46399.kindle.noimages	2020-05-22 23:52:03.256596	ebooks/46399
23061410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46399.kindle.images	2020-05-22 23:52:00.619641	ebooks/46399
16263	application/rdf+xml	http://www.gutenberg.org/ebooks/46399.rdf	2020-06-11 01:38:40.511923	ebooks/46399
480778	application/epub+zip	http://www.gutenberg.org/ebooks/46399.epub.noimages	2020-05-22 23:51:36.239478	ebooks/46399
962013	text/html; charset=utf-8	http://www.gutenberg.org/files/46399/46399-h/46399-h.htm	2014-07-24 05:05:28	ebooks/46399
817786	text/plain; charset=utf-8	http://www.gutenberg.org/files/46399/46399-0.txt	2014-07-24 05:05:24	ebooks/46399
10889281	application/zip	http://www.gutenberg.org/files/46399/46399-h.zip	2014-07-24 05:09:16	ebooks/46399
3556	image/jpeg	http://www.gutenberg.org/cache/epub/46399/pg46399.cover.small.jpg	2020-05-22 23:52:03.406601	ebooks/46399
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/464.rdf	2020-06-11 01:00:27.114134	ebooks/464
336698	application/epub+zip	http://www.gutenberg.org/ebooks/464.epub.images	2020-05-31 23:56:39.895035	ebooks/464
303582	text/html	http://www.gutenberg.org/files/464/464-h.zip	2012-11-15 21:06:47	ebooks/464
608691	text/plain; charset=utf-8	http://www.gutenberg.org/files/464/464-0.txt	2012-11-15 21:01:44	ebooks/464
243509	application/zip	http://www.gutenberg.org/files/464/464-0.zip	2012-11-15 21:06:47	ebooks/464
16456	image/jpeg	http://www.gutenberg.org/cache/epub/464/pg464.cover.medium.jpg	2020-05-31 23:56:42.547996	ebooks/464
1110517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/464.kindle.noimages	2020-05-31 23:56:42.482977	ebooks/464
279449	application/epub+zip	http://www.gutenberg.org/ebooks/464.epub.noimages	2020-05-31 23:56:40.172029	ebooks/464
1214082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/464.kindle.images	2020-05-31 23:56:41.336996	ebooks/464
640579	text/html	http://www.gutenberg.org/files/464/464-h/464-h.htm	2012-11-15 21:02:35	ebooks/464
3708	image/jpeg	http://www.gutenberg.org/cache/epub/464/pg464.cover.small.jpg	2020-05-31 23:56:42.516982	ebooks/464
54283	application/epub+zip	http://www.gutenberg.org/ebooks/4640.epub.noimages	2020-06-02 23:51:58.804047	ebooks/4640
20373	image/jpeg	http://www.gutenberg.org/cache/epub/4640/pg4640.cover.medium.jpg	2020-06-02 23:51:59.339039	ebooks/4640
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/4640.rdf	2020-06-11 01:03:50.535031	ebooks/4640
81351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4640/4640-h/4640-h.htm	2009-08-17 17:06:02	ebooks/4640
29932	application/zip	http://www.gutenberg.org/files/4640/4640-8.zip	2009-08-18 09:32:32	ebooks/4640
4385	image/jpeg	http://www.gutenberg.org/cache/epub/4640/pg4640.cover.small.jpg	2020-06-02 23:51:59.312059	ebooks/4640
221090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4640.kindle.images	2020-06-02 23:51:59.042048	ebooks/4640
78836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4640/4640-8.txt	2009-08-17 17:05:54	ebooks/4640
54282	application/epub+zip	http://www.gutenberg.org/ebooks/4640.epub.images	2020-06-02 23:51:58.707054	ebooks/4640
30625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4640/4640-h.zip	2009-08-18 09:32:32	ebooks/4640
221083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4640.kindle.noimages	2020-06-02 23:51:59.285047	ebooks/4640
29919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4640/4640.zip	2009-08-18 09:32:32	ebooks/4640
78804	text/plain	http://www.gutenberg.org/ebooks/4640.txt.utf-8	2020-06-02 23:51:58.568073	ebooks/4640
78831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4640/4640.txt	2009-08-17 17:05:46	ebooks/4640
414309	application/epub+zip	http://www.gutenberg.org/ebooks/46400.epub.noimages	2020-05-22 23:52:10.591535	ebooks/46400
727499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46400/46400.txt	2014-07-24 05:10:20	ebooks/46400
2228104	application/zip	http://www.gutenberg.org/files/46400/46400-h.zip	2014-07-24 05:10:26	ebooks/46400
1922574	application/epub+zip	http://www.gutenberg.org/ebooks/46400.epub.images	2020-05-22 23:52:09.985519	ebooks/46400
4481458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46400.kindle.images	2020-05-22 23:52:13.450473	ebooks/46400
727508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46400/46400-8.txt	2014-07-24 05:10:20	ebooks/46400
727476	text/plain	http://www.gutenberg.org/ebooks/46400.txt.utf-8	2020-05-22 23:52:07.473551	ebooks/46400
2074	image/jpeg	http://www.gutenberg.org/cache/epub/46400/pg46400.cover.small.jpg	2020-05-22 23:52:15.706458	ebooks/46400
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/46400.rdf	2020-06-11 01:38:40.539921	ebooks/46400
1563197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46400.kindle.noimages	2020-05-22 23:52:15.577477	ebooks/46400
859377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46400/46400-h/46400-h.htm	2014-07-24 05:10:20	ebooks/46400
285544	application/zip	http://www.gutenberg.org/files/46400/46400-8.zip	2014-07-24 05:10:24	ebooks/46400
13717	image/jpeg	http://www.gutenberg.org/cache/epub/46400/pg46400.cover.medium.jpg	2020-05-22 23:52:15.827469	ebooks/46400
285528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46400/46400.zip	2014-07-24 05:10:24	ebooks/46400
10492113	application/zip	http://www.gutenberg.org/files/46401/46401-h.zip	2014-07-24 08:04:36	ebooks/46401
1217302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46401.kindle.noimages	2020-05-22 23:52:27.782507	ebooks/46401
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/46401.rdf	2020-06-11 01:38:42.674895	ebooks/46401
22689	image/jpeg	http://www.gutenberg.org/cache/epub/46401/pg46401.cover.medium.jpg	2020-05-22 23:52:28.077495	ebooks/46401
523280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46401/46401-8.txt	2014-07-24 08:01:14	ebooks/46401
14293427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46401.kindle.images	2020-05-22 23:52:26.010516	ebooks/46401
7511983	application/epub+zip	http://www.gutenberg.org/ebooks/46401.epub.images	2020-05-22 23:52:20.540622	ebooks/46401
652751	text/html; charset=utf-8	http://www.gutenberg.org/files/46401/46401-h/46401-h.htm	2014-07-24 08:03:28	ebooks/46401
523735	text/plain	http://www.gutenberg.org/ebooks/46401.txt.utf-8	2020-05-22 23:52:16.162484	ebooks/46401
205141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46401/46401-8.zip	2014-07-24 08:04:34	ebooks/46401
2459	image/jpeg	http://www.gutenberg.org/cache/epub/46401/pg46401.cover.small.jpg	2020-05-22 23:52:27.919505	ebooks/46401
345538	application/epub+zip	http://www.gutenberg.org/ebooks/46401.epub.noimages	2020-05-22 23:52:21.232602	ebooks/46401
175958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46402/46402-h.zip	2014-07-24 10:57:20	ebooks/46402
89870	application/zip	http://www.gutenberg.org/files/46402/46402.zip	2014-07-24 10:57:20	ebooks/46402
635581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46402.kindle.noimages	2020-05-22 23:52:30.872478	ebooks/46402
202197	application/epub+zip	http://www.gutenberg.org/ebooks/46402.epub.noimages	2020-05-22 23:52:29.197476	ebooks/46402
241475	text/plain; charset=utf-8	http://www.gutenberg.org/files/46402/46402-0.txt	2014-07-24 10:56:18	ebooks/46402
89955	application/zip	http://www.gutenberg.org/files/46402/46402-0.zip	2014-07-24 10:57:20	ebooks/46402
15736	application/rdf+xml	http://www.gutenberg.org/ebooks/46402.rdf	2020-06-11 01:38:42.703896	ebooks/46402
10525	image/jpeg	http://www.gutenberg.org/cache/epub/46402/pg46402.cover.medium.jpg	2020-05-22 23:52:30.936461	ebooks/46402
241445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46402/46402.txt	2014-07-24 10:56:50	ebooks/46402
223579	application/epub+zip	http://www.gutenberg.org/ebooks/46402.epub.images	2020-05-22 23:52:28.830494	ebooks/46402
681159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46402.kindle.images	2020-05-22 23:52:30.070471	ebooks/46402
276496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46402/46402-h/46402-h.htm	2014-07-24 10:56:20	ebooks/46402
241454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46402/46402-8.txt	2014-07-24 10:56:50	ebooks/46402
2302	image/jpeg	http://www.gutenberg.org/cache/epub/46402/pg46402.cover.small.jpg	2020-05-22 23:52:30.90645	ebooks/46402
89917	application/zip	http://www.gutenberg.org/files/46402/46402-8.zip	2014-07-24 10:57:20	ebooks/46402
321855	application/epub+zip	http://www.gutenberg.org/ebooks/46403.epub.noimages	2020-05-22 23:52:31.94243	ebooks/46403
512980	text/plain	http://www.gutenberg.org/ebooks/46403.txt.utf-8	2020-05-22 23:52:31.049438	ebooks/46403
1143187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46403.kindle.noimages	2020-05-22 23:52:34.443705	ebooks/46403
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/46403.rdf	2020-06-11 01:38:42.728904	ebooks/46403
188818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46403/46403.zip	2014-07-24 15:34:50	ebooks/46403
569093	text/html; charset=us-ascii	http://www.gutenberg.org/files/46403/46403-h/46403-h.htm	2014-07-24 15:34:50	ebooks/46403
1455482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46403.kindle.images	2020-05-22 23:52:33.19843	ebooks/46403
3487	image/jpeg	http://www.gutenberg.org/cache/epub/46403/pg46403.cover.small.jpg	2020-05-22 23:52:34.477694	ebooks/46403
513008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46403/46403.txt	2014-07-24 15:34:48	ebooks/46403
478514	application/epub+zip	http://www.gutenberg.org/ebooks/46403.epub.images	2020-05-22 23:52:31.616482	ebooks/46403
22261	image/jpeg	http://www.gutenberg.org/cache/epub/46403/pg46403.cover.medium.jpg	2020-05-22 23:52:34.507723	ebooks/46403
463802	text/html; charset=us-ascii	http://www.gutenberg.org/files/46403/46403-h.zip	2014-07-24 15:34:50	ebooks/46403
11433	image/jpeg	http://www.gutenberg.org/cache/epub/46404/pg46404.cover.medium.jpg	2020-05-22 23:52:37.40168	ebooks/46404
283152	application/epub+zip	http://www.gutenberg.org/ebooks/46404.epub.noimages	2020-05-22 23:52:35.476759	ebooks/46404
283152	application/epub+zip	http://www.gutenberg.org/ebooks/46404.epub.images	2020-05-22 23:52:35.155683	ebooks/46404
126561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46404/46404.zip	2014-07-24 18:12:00	ebooks/46404
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/46404.rdf	2020-06-11 01:38:42.753907	ebooks/46404
336394	application/zip	http://www.gutenberg.org/files/46404/46404-h.zip	2014-07-24 18:12:00	ebooks/46404
378477	text/html; charset=utf-8	http://www.gutenberg.org/files/46404/46404-h/46404-h.htm	2014-07-24 18:12:00	ebooks/46404
873352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46404.kindle.images	2020-05-22 23:52:36.397696	ebooks/46404
323661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46404/46404.txt	2014-07-24 18:11:58	ebooks/46404
1937	image/jpeg	http://www.gutenberg.org/cache/epub/46404/pg46404.cover.small.jpg	2020-05-22 23:52:37.366676	ebooks/46404
323633	text/plain	http://www.gutenberg.org/ebooks/46404.txt.utf-8	2020-05-22 23:52:34.626691	ebooks/46404
873340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46404.kindle.noimages	2020-05-22 23:52:37.330659	ebooks/46404
940384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46405.kindle.images	2020-05-22 23:52:39.380627	ebooks/46405
166056	application/zip	http://www.gutenberg.org/files/46405/46405-8.zip	2014-07-25 06:37:06	ebooks/46405
241455	application/epub+zip	http://www.gutenberg.org/ebooks/46405.epub.noimages	2020-05-22 23:52:38.243657	ebooks/46405
2115	image/jpeg	http://www.gutenberg.org/cache/epub/46405/pg46405.cover.small.jpg	2020-05-22 23:52:40.562622	ebooks/46405
235077	application/zip	http://www.gutenberg.org/files/46405/46405-h.zip	2014-07-25 06:37:06	ebooks/46405
442941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46405/46405.txt	2014-07-25 06:37:04	ebooks/46405
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/46405.rdf	2020-06-11 01:38:42.782896	ebooks/46405
166022	application/zip	http://www.gutenberg.org/files/46405/46405.zip	2014-07-25 06:37:06	ebooks/46405
14655	image/jpeg	http://www.gutenberg.org/cache/epub/46405/pg46405.cover.medium.jpg	2020-05-22 23:52:40.591635	ebooks/46405
926171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46405.kindle.noimages	2020-05-22 23:52:40.531654	ebooks/46405
251420	application/epub+zip	http://www.gutenberg.org/ebooks/46405.epub.images	2020-05-22 23:52:37.993657	ebooks/46405
442924	text/plain	http://www.gutenberg.org/ebooks/46405.txt.utf-8	2020-05-22 23:52:37.521682	ebooks/46405
442929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46405/46405-8.txt	2014-07-25 06:37:04	ebooks/46405
489604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46405/46405-h/46405-h.htm	2014-07-25 06:37:04	ebooks/46405
339745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46406/46406-8.txt	2014-07-25 06:43:44	ebooks/46406
124434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46406/46406-8.zip	2014-07-25 06:43:46	ebooks/46406
2655	image/jpeg	http://www.gutenberg.org/cache/epub/46406/pg46406.cover.small.jpg	2020-05-22 23:52:43.518577	ebooks/46406
751105	application/epub+zip	http://www.gutenberg.org/ebooks/46406.epub.images	2020-05-22 23:52:41.206614	ebooks/46406
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/46406.rdf	2020-06-11 01:38:42.810902	ebooks/46406
736929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46406/46406-h.zip	2014-07-25 06:43:48	ebooks/46406
339736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46406/46406.txt	2014-07-25 06:43:44	ebooks/46406
124414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46406/46406.zip	2014-07-25 06:43:46	ebooks/46406
339746	text/plain	http://www.gutenberg.org/ebooks/46406.txt.utf-8	2020-05-22 23:52:40.718635	ebooks/46406
379494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46406/46406-h/46406-h.htm	2014-07-25 06:43:44	ebooks/46406
764287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46406.kindle.noimages	2020-05-22 23:52:43.486574	ebooks/46406
1820109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46406.kindle.images	2020-05-22 23:52:42.607602	ebooks/46406
17885	image/jpeg	http://www.gutenberg.org/cache/epub/46406/pg46406.cover.medium.jpg	2020-05-22 23:52:43.550586	ebooks/46406
221687	application/epub+zip	http://www.gutenberg.org/ebooks/46406.epub.noimages	2020-05-22 23:52:41.505608	ebooks/46406
582078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46407/46407.txt	2014-07-25 08:00:36	ebooks/46407
212109	application/zip	http://www.gutenberg.org/files/46407/46407-8.zip	2014-07-25 08:00:52	ebooks/46407
300021	application/epub+zip	http://www.gutenberg.org/ebooks/46407.epub.images	2020-05-22 23:52:44.203612	ebooks/46407
582084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46407/46407-8.txt	2014-07-25 08:00:24	ebooks/46407
15890	image/jpeg	http://www.gutenberg.org/cache/epub/46407/pg46407.cover.medium.jpg	2020-05-22 23:52:46.747543	ebooks/46407
582245	text/plain	http://www.gutenberg.org/ebooks/46407.txt.utf-8	2020-05-22 23:52:43.678584	ebooks/46407
1066921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46407.kindle.images	2020-05-22 23:52:45.606572	ebooks/46407
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/46407.rdf	2020-06-11 01:38:42.838902	ebooks/46407
609148	text/html; charset=utf-8	http://www.gutenberg.org/files/46407/46407-h/46407-h.htm	2014-07-25 08:00:12	ebooks/46407
2421	image/jpeg	http://www.gutenberg.org/cache/epub/46407/pg46407.cover.small.jpg	2020-05-22 23:52:46.728545	ebooks/46407
211895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46407/46407.zip	2014-07-25 08:00:52	ebooks/46407
289933	text/html; charset=utf-8	http://www.gutenberg.org/files/46407/46407-h.zip	2014-07-25 08:00:52	ebooks/46407
1066909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46407.kindle.noimages	2020-05-22 23:52:46.706578	ebooks/46407
300021	application/epub+zip	http://www.gutenberg.org/ebooks/46407.epub.noimages	2020-05-22 23:52:44.504572	ebooks/46407
572559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46408/46408-8.zip	2014-07-25 06:56:52	ebooks/46408
2587340	text/html; charset=utf-8	http://www.gutenberg.org/files/46408/46408-h/46408-h.htm	2014-07-25 06:55:36	ebooks/46408
4293423	text/html; charset=utf-8	http://www.gutenberg.org/files/46408/46408-h.zip	2014-07-25 06:56:54	ebooks/46408
2112	image/jpeg	http://www.gutenberg.org/cache/epub/46408/pg46408.cover.small.jpg	2020-05-22 23:53:14.606674	ebooks/46408
16497	application/rdf+xml	http://www.gutenberg.org/ebooks/46408.rdf	2020-06-11 01:38:42.869914	ebooks/46408
4050228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46408.kindle.noimages	2020-05-22 23:53:13.822713	ebooks/46408
4705110	application/epub+zip	http://www.gutenberg.org/ebooks/46408.epub.images	2020-05-22 23:52:51.754484	ebooks/46408
573511	text/plain; charset=utf-8	http://www.gutenberg.org/files/46408/46408-0.zip	2014-07-25 06:56:52	ebooks/46408
11385214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46408.kindle.images	2020-05-22 23:53:05.213499	ebooks/46408
1854389	text/plain; charset=utf-8	http://www.gutenberg.org/files/46408/46408-0.txt	2014-07-25 06:55:30	ebooks/46408
1853302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46408/46408.txt	2014-07-25 06:56:18	ebooks/46408
9718	image/jpeg	http://www.gutenberg.org/cache/epub/46408/pg46408.cover.medium.jpg	2020-05-22 23:53:15.290667	ebooks/46408
1850598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46408/46408-8.txt	2014-07-25 06:56:18	ebooks/46408
938144	application/epub+zip	http://www.gutenberg.org/ebooks/46408.epub.noimages	2020-05-22 23:52:54.136448	ebooks/46408
571916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46408/46408.zip	2014-07-25 06:56:52	ebooks/46408
385449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46409/46409-8.txt	2014-07-25 06:58:12	ebooks/46409
286516	application/epub+zip	http://www.gutenberg.org/ebooks/46409.epub.noimages	2020-05-22 23:53:17.950678	ebooks/46409
139465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46409/46409-8.zip	2014-07-25 06:58:16	ebooks/46409
28210	image/jpeg	http://www.gutenberg.org/cache/epub/46409/pg46409.cover.medium.jpg	2020-05-22 23:53:20.887615	ebooks/46409
1972855	application/zip	http://www.gutenberg.org/files/46409/46409-h.zip	2019-08-09 03:51:28	ebooks/46409
385440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46409/46409.txt	2014-07-25 06:58:12	ebooks/46409
4033	image/jpeg	http://www.gutenberg.org/cache/epub/46409/pg46409.cover.small.jpg	2020-05-22 23:53:20.842597	ebooks/46409
4164302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46409.kindle.images	2020-05-22 23:53:19.703615	ebooks/46409
945604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46409.kindle.noimages	2020-05-22 23:53:20.794648	ebooks/46409
385420	text/plain	http://www.gutenberg.org/ebooks/46409.txt.utf-8	2020-05-22 23:53:16.825643	ebooks/46409
16516	application/rdf+xml	http://www.gutenberg.org/ebooks/46409.rdf	2020-06-11 01:38:42.900896	ebooks/46409
1950714	application/epub+zip	http://www.gutenberg.org/ebooks/46409.epub.images	2020-05-22 23:53:17.522633	ebooks/46409
435991	text/html; charset=us-ascii	http://www.gutenberg.org/files/46409/46409-h/46409-h.htm	2019-08-09 03:48:28	ebooks/46409
139447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46409/46409.zip	2014-07-25 06:58:16	ebooks/46409
75533	application/epub+zip	http://www.gutenberg.org/ebooks/4641.epub.noimages	2020-06-02 23:51:59.781037	ebooks/4641
3762	image/jpeg	http://www.gutenberg.org/cache/epub/4641/pg4641.cover.small.jpg	2020-06-02 23:52:00.49504	ebooks/4641
294437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4641.kindle.images	2020-06-02 23:52:00.125047	ebooks/4641
75533	application/epub+zip	http://www.gutenberg.org/ebooks/4641.epub.images	2020-06-02 23:51:59.649048	ebooks/4641
51499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4641/4641.zip	2010-01-28 06:44:26	ebooks/4641
53522	text/html; charset=us-ascii	http://www.gutenberg.org/files/4641/4641-h.zip	2013-02-09 07:07:42	ebooks/4641
131035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4641/4641.txt	2010-01-28 06:43:44	ebooks/4641
294421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4641.kindle.noimages	2020-06-02 23:52:00.468028	ebooks/4641
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/4641.rdf	2020-06-11 01:03:50.558023	ebooks/4641
13990	image/jpeg	http://www.gutenberg.org/cache/epub/4641/pg4641.cover.medium.jpg	2020-06-02 23:52:00.521032	ebooks/4641
131007	text/plain	http://www.gutenberg.org/ebooks/4641.txt.utf-8	2020-06-02 23:51:59.452037	ebooks/4641
145440	text/html; charset=us-ascii	http://www.gutenberg.org/files/4641/4641-h/4641-h.htm	2013-02-09 07:07:42	ebooks/4641
187500	application/epub+zip	http://www.gutenberg.org/ebooks/46410.epub.images	2020-05-22 23:53:21.468594	ebooks/46410
708764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46410.kindle.images	2020-05-22 23:53:22.580584	ebooks/46410
187500	application/epub+zip	http://www.gutenberg.org/ebooks/46410.epub.noimages	2020-05-22 23:53:21.73361	ebooks/46410
339147	text/plain	http://www.gutenberg.org/ebooks/46410.txt.utf-8	2020-05-22 23:53:21.015617	ebooks/46410
332603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46410/46410-8.txt	2014-07-25 06:59:18	ebooks/46410
708756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46410.kindle.noimages	2020-05-22 23:53:23.425566	ebooks/46410
375268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46410/46410-h/46410-h.htm	2014-07-25 06:59:20	ebooks/46410
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/46410.rdf	2020-06-11 01:38:42.925899	ebooks/46410
170414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46410/46410-h.zip	2014-07-25 06:59:20	ebooks/46410
129670	application/zip	http://www.gutenberg.org/files/46410/46410-8.zip	2014-07-25 06:59:20	ebooks/46410
2367	image/jpeg	http://www.gutenberg.org/cache/epub/46410/pg46410.cover.small.jpg	2020-05-22 23:53:23.451565	ebooks/46410
10219	image/jpeg	http://www.gutenberg.org/cache/epub/46410/pg46410.cover.medium.jpg	2020-05-22 23:53:23.474587	ebooks/46410
2656	image/jpeg	http://www.gutenberg.org/cache/epub/46411/pg46411.cover.small.jpg	2020-05-22 23:53:26.897547	ebooks/46411
3294961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46411.kindle.images	2020-05-22 23:53:25.95854	ebooks/46411
352680	text/plain	http://www.gutenberg.org/ebooks/46411.txt.utf-8	2020-05-22 23:53:23.585564	ebooks/46411
1457780	application/zip	http://www.gutenberg.org/files/46411/46411-h.zip	2014-07-25 07:00:24	ebooks/46411
139959	application/zip	http://www.gutenberg.org/files/46411/46411-8.zip	2014-07-25 07:00:24	ebooks/46411
398768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46411/46411-h/46411-h.htm	2014-07-25 07:00:22	ebooks/46411
346643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46411/46411-8.txt	2014-07-25 07:00:20	ebooks/46411
19441	image/jpeg	http://www.gutenberg.org/cache/epub/46411/pg46411.cover.medium.jpg	2020-05-22 23:53:26.922526	ebooks/46411
758499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46411.kindle.noimages	2020-05-22 23:53:26.86852	ebooks/46411
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/46411.rdf	2020-06-11 01:38:42.949909	ebooks/46411
1477153	application/epub+zip	http://www.gutenberg.org/ebooks/46411.epub.images	2020-05-22 23:53:24.235589	ebooks/46411
206399	application/epub+zip	http://www.gutenberg.org/ebooks/46411.epub.noimages	2020-05-22 23:53:24.71455	ebooks/46411
9069	image/jpeg	http://www.gutenberg.org/cache/epub/46412/pg46412.cover.medium.jpg	2020-05-22 23:53:40.774536	ebooks/46412
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/46412.rdf	2020-06-11 01:38:42.97691	ebooks/46412
879511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46412/46412-8.txt	2014-07-25 12:00:24	ebooks/46412
489201	application/epub+zip	http://www.gutenberg.org/ebooks/46412.epub.noimages	2020-05-22 23:53:30.671482	ebooks/46412
879538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46412/46412.txt	2014-07-25 12:00:24	ebooks/46412
328480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46412/46412.zip	2014-07-25 12:00:26	ebooks/46412
490948	application/epub+zip	http://www.gutenberg.org/ebooks/46412.epub.images	2020-05-22 23:53:29.492486	ebooks/46412
328554	application/zip	http://www.gutenberg.org/files/46412/46412-8.zip	2014-07-25 12:00:26	ebooks/46412
2206665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46412.kindle.noimages	2020-05-22 23:53:40.222548	ebooks/46412
2211060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46412.kindle.images	2020-05-22 23:53:35.477407	ebooks/46412
879531	text/plain	http://www.gutenberg.org/ebooks/46412.txt.utf-8	2020-05-22 23:53:27.048519	ebooks/46412
431767	text/html; charset=us-ascii	http://www.gutenberg.org/files/46412/46412-h.zip	2014-07-25 12:00:26	ebooks/46412
1697674	text/html; charset=us-ascii	http://www.gutenberg.org/files/46412/46412-h/46412-h.htm	2014-07-25 12:00:24	ebooks/46412
1882	image/jpeg	http://www.gutenberg.org/cache/epub/46412/pg46412.cover.small.jpg	2020-05-22 23:53:40.508573	ebooks/46412
198439	application/epub+zip	http://www.gutenberg.org/ebooks/46413.epub.noimages	2020-05-22 23:53:42.71955	ebooks/46413
1918562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46413.kindle.images	2020-05-22 23:53:45.082506	ebooks/46413
1914	image/jpeg	http://www.gutenberg.org/cache/epub/46413/pg46413.cover.small.jpg	2020-05-22 23:53:46.23949	ebooks/46413
12239	image/jpeg	http://www.gutenberg.org/cache/epub/46413/pg46413.cover.medium.jpg	2020-05-22 23:53:46.289478	ebooks/46413
15108	application/rdf+xml	http://www.gutenberg.org/ebooks/46413.rdf	2020-06-11 01:38:43.005891	ebooks/46413
330148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46413/46413.txt	2014-07-25 12:06:18	ebooks/46413
330157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46413/46413-8.txt	2014-07-25 12:06:18	ebooks/46413
330127	text/plain	http://www.gutenberg.org/ebooks/46413.txt.utf-8	2020-05-22 23:53:41.363549	ebooks/46413
411142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46413/46413-h/46413-h.htm	2014-07-25 12:06:18	ebooks/46413
123868	application/zip	http://www.gutenberg.org/files/46413/46413-8.zip	2014-07-25 12:06:18	ebooks/46413
725323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46413.kindle.noimages	2020-05-22 23:53:46.186476	ebooks/46413
123845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46413/46413.zip	2014-07-25 12:06:18	ebooks/46413
844940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46413/46413-h.zip	2014-07-25 12:06:18	ebooks/46413
851366	application/epub+zip	http://www.gutenberg.org/ebooks/46413.epub.images	2020-05-22 23:53:42.302569	ebooks/46413
111275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46414/46414.zip	2014-07-25 17:06:50	ebooks/46414
6652	image/jpeg	http://www.gutenberg.org/cache/epub/46414/pg46414.cover.medium.jpg	2020-05-22 23:53:49.391454	ebooks/46414
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/46414.rdf	2020-06-11 01:38:43.03389	ebooks/46414
304057	text/plain	http://www.gutenberg.org/ebooks/46414.txt.utf-8	2020-05-22 23:53:46.461464	ebooks/46414
166060	application/epub+zip	http://www.gutenberg.org/ebooks/46414.epub.images	2020-05-22 23:53:46.968461	ebooks/46414
303613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46414/46414-8.txt	2014-07-25 17:06:50	ebooks/46414
303702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46414/46414.txt	2014-07-25 17:06:50	ebooks/46414
151461	application/zip	http://www.gutenberg.org/files/46414/46414-h.zip	2014-07-25 17:06:50	ebooks/46414
1733	image/jpeg	http://www.gutenberg.org/cache/epub/46414/pg46414.cover.small.jpg	2020-05-22 23:53:49.331468	ebooks/46414
664493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46414.kindle.noimages	2020-05-22 23:53:49.268439	ebooks/46414
664500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46414.kindle.images	2020-05-22 23:53:48.27045	ebooks/46414
166061	application/epub+zip	http://www.gutenberg.org/ebooks/46414.epub.noimages	2020-05-22 23:53:47.274454	ebooks/46414
111531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46414/46414-8.zip	2014-07-25 17:06:50	ebooks/46414
384907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46414/46414-h/46414-h.htm	2014-07-25 17:06:50	ebooks/46414
292396	application/zip	http://www.gutenberg.org/files/46415/46415-0.zip	2014-07-25 17:11:56	ebooks/46415
781976	text/plain; charset=utf-8	http://www.gutenberg.org/files/46415/46415-0.txt	2014-07-25 17:09:42	ebooks/46415
384112	application/epub+zip	http://www.gutenberg.org/ebooks/46415.epub.noimages	2020-05-22 23:53:54.159685	ebooks/46415
1575490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46415.kindle.noimages	2020-05-22 23:54:00.36959	ebooks/46415
4824541	application/epub+zip	http://www.gutenberg.org/ebooks/46415.epub.images	2020-05-22 23:53:53.450717	ebooks/46415
9610	image/jpeg	http://www.gutenberg.org/cache/epub/46415/pg46415.cover.medium.jpg	2020-05-22 23:54:00.671577	ebooks/46415
952688	text/html; charset=utf-8	http://www.gutenberg.org/files/46415/46415-h/46415-h.htm	2014-07-25 17:09:52	ebooks/46415
292188	application/zip	http://www.gutenberg.org/files/46415/46415-8.zip	2014-07-25 17:11:56	ebooks/46415
1944	image/jpeg	http://www.gutenberg.org/cache/epub/46415/pg46415.cover.small.jpg	2020-05-22 23:54:00.526633	ebooks/46415
6350225	application/zip	http://www.gutenberg.org/files/46415/46415-h.zip	2014-07-25 17:11:58	ebooks/46415
10238271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46415.kindle.images	2020-05-22 23:53:58.041634	ebooks/46415
781904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46415/46415.txt	2014-07-25 17:11:04	ebooks/46415
16886	application/rdf+xml	http://www.gutenberg.org/ebooks/46415.rdf	2020-06-11 01:38:43.062901	ebooks/46415
292035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46415/46415.zip	2014-07-25 17:11:56	ebooks/46415
781849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46415/46415-8.txt	2014-07-25 17:11:04	ebooks/46415
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/46416.rdf	2020-06-11 01:38:43.090889	ebooks/46416
3218270	application/epub+zip	http://www.gutenberg.org/ebooks/46416.epub.images	2020-05-22 23:54:03.735565	ebooks/46416
158493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46416/46416-8.txt	2014-07-25 17:13:24	ebooks/46416
14148	image/jpeg	http://www.gutenberg.org/cache/epub/46416/pg46416.cover.medium.jpg	2020-05-22 23:54:11.347445	ebooks/46416
158461	text/plain	http://www.gutenberg.org/ebooks/46416.txt.utf-8	2020-05-22 23:54:01.017572	ebooks/46416
199765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46416/46416-h/46416-h.htm	2014-07-25 17:13:24	ebooks/46416
121565	application/epub+zip	http://www.gutenberg.org/ebooks/46416.epub.noimages	2020-05-22 23:54:04.098533	ebooks/46416
54974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46416/46416-8.zip	2014-07-25 17:13:26	ebooks/46416
3545329	application/zip	http://www.gutenberg.org/files/46416/46416-h.zip	2014-07-25 17:13:26	ebooks/46416
158483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46416/46416.txt	2014-07-25 17:13:24	ebooks/46416
6110596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46416.kindle.images	2020-05-22 23:54:10.706471	ebooks/46416
397515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46416.kindle.noimages	2020-05-22 23:54:11.274469	ebooks/46416
2081	image/jpeg	http://www.gutenberg.org/cache/epub/46416/pg46416.cover.small.jpg	2020-05-22 23:54:11.311452	ebooks/46416
54958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46416/46416.zip	2014-07-25 17:13:26	ebooks/46416
544624	text/html; charset=utf-8	http://www.gutenberg.org/files/46417/46417-h.zip	2014-07-26 07:14:04	ebooks/46417
98981	application/zip	http://www.gutenberg.org/files/46417/46417.zip	2014-07-26 07:14:04	ebooks/46417
595612	application/epub+zip	http://www.gutenberg.org/ebooks/46417.epub.images	2020-05-22 23:54:11.96051	ebooks/46417
258157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46417/46417.txt	2014-07-26 07:14:02	ebooks/46417
1312756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46417.kindle.images	2020-05-22 23:54:13.162424	ebooks/46417
258166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46417/46417-8.txt	2014-07-26 07:14:02	ebooks/46417
258144	text/plain	http://www.gutenberg.org/ebooks/46417.txt.utf-8	2020-05-22 23:54:11.489467	ebooks/46417
2274	image/jpeg	http://www.gutenberg.org/cache/epub/46417/pg46417.cover.small.jpg	2020-05-22 23:54:14.054431	ebooks/46417
230589	application/epub+zip	http://www.gutenberg.org/ebooks/46417.epub.noimages	2020-05-22 23:54:12.27946	ebooks/46417
706585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46417.kindle.noimages	2020-05-22 23:54:14.021459	ebooks/46417
99018	application/zip	http://www.gutenberg.org/files/46417/46417-8.zip	2014-07-26 07:14:04	ebooks/46417
302279	text/html; charset=utf-8	http://www.gutenberg.org/files/46417/46417-h/46417-h.htm	2014-07-26 07:14:02	ebooks/46417
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/46417.rdf	2020-06-11 01:38:43.118895	ebooks/46417
12919	image/jpeg	http://www.gutenberg.org/cache/epub/46417/pg46417.cover.medium.jpg	2020-05-22 23:54:14.08543	ebooks/46417
777527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46418/46418-8.txt	2014-07-26 07:16:12	ebooks/46418
402876	application/epub+zip	http://www.gutenberg.org/ebooks/46418.epub.noimages	2020-05-22 23:54:18.88554	ebooks/46418
777572	text/plain	http://www.gutenberg.org/ebooks/46418.txt.utf-8	2020-05-22 23:54:14.207438	ebooks/46418
4065076	application/epub+zip	http://www.gutenberg.org/ebooks/46418.epub.images	2020-05-22 23:54:18.480552	ebooks/46418
777558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46418/46418.txt	2014-07-26 07:19:18	ebooks/46418
305617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46418/46418.zip	2014-07-26 07:19:46	ebooks/46418
305725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46418/46418-8.zip	2014-07-26 07:19:46	ebooks/46418
1475376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46418.kindle.noimages	2020-05-22 23:54:34.26268	ebooks/46418
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/46418.rdf	2020-06-11 01:38:43.145893	ebooks/46418
843804	text/html; charset=utf-8	http://www.gutenberg.org/files/46418/46418-h/46418-h.htm	2014-07-26 07:16:14	ebooks/46418
10891184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46418.kindle.images	2020-05-22 23:54:32.645666	ebooks/46418
3066	image/jpeg	http://www.gutenberg.org/cache/epub/46418/pg46418.cover.small.jpg	2020-05-22 23:54:34.300648	ebooks/46418
21055	image/jpeg	http://www.gutenberg.org/cache/epub/46418/pg46418.cover.medium.jpg	2020-05-22 23:54:34.335642	ebooks/46418
6194232	application/zip	http://www.gutenberg.org/files/46418/46418-h.zip	2014-07-26 07:19:46	ebooks/46418
1807	image/jpeg	http://www.gutenberg.org/cache/epub/46419/pg46419.cover.small.jpg	2020-05-22 23:54:42.533569	ebooks/46419
135808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46419/46419-8.txt	2014-07-26 07:23:46	ebooks/46419
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/46419.rdf	2020-06-11 01:38:43.177887	ebooks/46419
3940579	application/epub+zip	http://www.gutenberg.org/ebooks/46419.epub.images	2020-05-22 23:54:36.248617	ebooks/46419
12372	image/jpeg	http://www.gutenberg.org/cache/epub/46419/pg46419.cover.medium.jpg	2020-05-22 23:54:42.594544	ebooks/46419
15901257	text/html; charset=us-ascii	http://www.gutenberg.org/files/46419/46419-h.zip	2014-07-26 07:27:54	ebooks/46419
135780	text/plain	http://www.gutenberg.org/ebooks/46419.txt.utf-8	2020-05-22 23:54:34.467658	ebooks/46419
48081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46419/46419.zip	2014-07-26 07:27:50	ebooks/46419
170510	application/epub+zip	http://www.gutenberg.org/ebooks/46419.epub.noimages	2020-05-22 23:54:36.657633	ebooks/46419
7945341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46419.kindle.images	2020-05-22 23:54:41.403556	ebooks/46419
554936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46419.kindle.noimages	2020-05-22 23:54:42.467535	ebooks/46419
256481	text/html; charset=us-ascii	http://www.gutenberg.org/files/46419/46419-h/46419-h.htm	2014-07-26 07:23:48	ebooks/46419
135799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46419/46419.txt	2014-07-26 07:23:46	ebooks/46419
48099	application/zip	http://www.gutenberg.org/files/46419/46419-8.zip	2014-07-26 07:27:50	ebooks/46419
272159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4642.kindle.noimages	2020-06-02 23:52:01.507014	ebooks/4642
272163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4642.kindle.images	2020-06-02 23:52:01.20203	ebooks/4642
47311	application/zip	http://www.gutenberg.org/files/4642/4642.zip	2009-08-18 09:32:42	ebooks/4642
3360	image/jpeg	http://www.gutenberg.org/cache/epub/4642/pg4642.cover.small.jpg	2020-06-02 23:52:01.533024	ebooks/4642
68943	application/epub+zip	http://www.gutenberg.org/ebooks/4642.epub.images	2020-06-02 23:52:00.796031	ebooks/4642
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/4642.rdf	2020-06-11 01:03:50.581021	ebooks/4642
47916	application/zip	http://www.gutenberg.org/files/4642/4642-h.zip	2009-08-18 09:32:42	ebooks/4642
123698	text/plain	http://www.gutenberg.org/ebooks/4642.txt.utf-8	2020-06-02 23:52:00.635039	ebooks/4642
127494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4642/4642-h/4642-h.htm	2009-08-17 17:08:14	ebooks/4642
123726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4642/4642.txt	2009-08-17 17:08:04	ebooks/4642
68943	application/epub+zip	http://www.gutenberg.org/ebooks/4642.epub.noimages	2020-06-02 23:52:00.900023	ebooks/4642
13688	image/jpeg	http://www.gutenberg.org/cache/epub/4642/pg4642.cover.medium.jpg	2020-06-02 23:52:01.559009	ebooks/4642
122826	text/plain	http://www.gutenberg.org/ebooks/46420.txt.utf-8	2020-05-22 23:54:42.757558	ebooks/46420
46428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46420/46420-8.zip	2014-07-26 05:18:20	ebooks/46420
465471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46420.kindle.images	2020-05-22 23:54:44.303524	ebooks/46420
389148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46420.kindle.noimages	2020-05-22 23:54:44.954516	ebooks/46420
46412	application/zip	http://www.gutenberg.org/files/46420/46420.zip	2014-07-26 05:18:20	ebooks/46420
189151	text/html; charset=utf-8	http://www.gutenberg.org/files/46420/46420-h/46420-h.htm	2014-07-26 05:18:20	ebooks/46420
100688	application/epub+zip	http://www.gutenberg.org/ebooks/46420.epub.noimages	2020-05-22 23:54:43.658541	ebooks/46420
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/46420.rdf	2020-06-11 01:38:43.207901	ebooks/46420
127601	text/html; charset=utf-8	http://www.gutenberg.org/files/46420/46420-h.zip	2014-07-26 05:18:20	ebooks/46420
13265	image/jpeg	http://www.gutenberg.org/cache/epub/46420/pg46420.cover.medium.jpg	2020-05-22 23:54:45.012553	ebooks/46420
2170	image/jpeg	http://www.gutenberg.org/cache/epub/46420/pg46420.cover.small.jpg	2020-05-22 23:54:44.984518	ebooks/46420
139295	application/epub+zip	http://www.gutenberg.org/ebooks/46420.epub.images	2020-05-22 23:54:43.266547	ebooks/46420
122850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46420/46420.txt	2014-07-26 05:18:18	ebooks/46420
122858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46420/46420-8.txt	2014-07-26 05:18:18	ebooks/46420
2140	image/jpeg	http://www.gutenberg.org/cache/epub/46421/pg46421.cover.small.jpg	2020-05-22 23:54:46.3135	ebooks/46421
90541	application/zip	http://www.gutenberg.org/files/46421/46421-h.zip	2014-07-26 09:37:18	ebooks/46421
84395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46421/46421.txt	2014-07-26 09:36:58	ebooks/46421
98139	application/epub+zip	http://www.gutenberg.org/ebooks/46421.epub.images	2020-05-22 23:54:45.345512	ebooks/46421
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/46421.rdf	2020-06-11 01:38:43.234908	ebooks/46421
31983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46421/46421.zip	2014-07-26 09:37:18	ebooks/46421
283369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46421.kindle.images	2020-05-22 23:54:45.958496	ebooks/46421
31999	application/zip	http://www.gutenberg.org/files/46421/46421-8.zip	2014-07-26 09:37:18	ebooks/46421
84392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46421/46421-8.txt	2014-07-26 09:34:30	ebooks/46421
10461	image/jpeg	http://www.gutenberg.org/cache/epub/46421/pg46421.cover.medium.jpg	2020-05-22 23:54:46.330492	ebooks/46421
99966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46421/46421-h/46421-h.htm	2014-07-26 09:33:24	ebooks/46421
245239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46421.kindle.noimages	2020-05-22 23:54:46.295486	ebooks/46421
84362	text/plain	http://www.gutenberg.org/ebooks/46421.txt.utf-8	2020-05-22 23:54:45.129534	ebooks/46421
78581	application/epub+zip	http://www.gutenberg.org/ebooks/46421.epub.noimages	2020-05-22 23:54:45.593511	ebooks/46421
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/46422.rdf	2020-06-11 01:38:43.259917	ebooks/46422
3947523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46422.kindle.images	2020-05-22 23:54:50.893437	ebooks/46422
1650186	text/html; charset=utf-8	http://www.gutenberg.org/files/46422/46422-h.zip	2014-07-26 09:41:38	ebooks/46422
599822	text/html; charset=utf-8	http://www.gutenberg.org/files/46422/46422-h/46422-h.htm	2014-07-26 09:41:34	ebooks/46422
1007407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46422.kindle.noimages	2020-05-22 23:54:52.820419	ebooks/46422
2629	image/jpeg	http://www.gutenberg.org/cache/epub/46422/pg46422.cover.small.jpg	2020-05-22 23:54:52.958426	ebooks/46422
161159	application/zip	http://www.gutenberg.org/files/46422/46422-0.zip	2014-07-26 09:41:38	ebooks/46422
1926009	application/epub+zip	http://www.gutenberg.org/ebooks/46422.epub.images	2020-05-22 23:54:47.411511	ebooks/46422
15585	image/jpeg	http://www.gutenberg.org/cache/epub/46422/pg46422.cover.medium.jpg	2020-05-22 23:54:53.085409	ebooks/46422
255593	application/epub+zip	http://www.gutenberg.org/ebooks/46422.epub.noimages	2020-05-22 23:54:48.014474	ebooks/46422
411717	text/plain; charset=utf-8	http://www.gutenberg.org/files/46422/46422-0.txt	2014-07-26 09:41:28	ebooks/46422
541299	text/plain; charset=utf-8	http://www.gutenberg.org/files/46423/46423-0.txt	2014-07-26 09:46:44	ebooks/46423
2764	image/jpeg	http://www.gutenberg.org/cache/epub/46423/pg46423.cover.small.jpg	2020-05-22 23:54:57.104567	ebooks/46423
14472	image/jpeg	http://www.gutenberg.org/cache/epub/46423/pg46423.cover.medium.jpg	2020-05-22 23:54:57.16858	ebooks/46423
624449	text/html; charset=utf-8	http://www.gutenberg.org/files/46423/46423-h/46423-h.htm	2014-07-26 09:46:48	ebooks/46423
180766	text/plain; charset=utf-8	http://www.gutenberg.org/files/46423/46423-0.zip	2014-07-26 09:46:48	ebooks/46423
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/46423.rdf	2020-06-11 01:38:43.286911	ebooks/46423
286652	application/zip	http://www.gutenberg.org/files/46423/46423-h.zip	2014-07-26 09:46:50	ebooks/46423
305523	application/epub+zip	http://www.gutenberg.org/ebooks/46423.epub.images	2020-05-22 23:54:53.935416	ebooks/46423
1063086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46423.kindle.noimages	2020-05-22 23:54:57.037555	ebooks/46423
303002	application/epub+zip	http://www.gutenberg.org/ebooks/46423.epub.noimages	2020-05-22 23:54:54.302591	ebooks/46423
1066879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46423.kindle.images	2020-05-22 23:54:55.674568	ebooks/46423
2583	image/jpeg	http://www.gutenberg.org/cache/epub/46424/pg46424.cover.small.jpg	2020-05-22 23:55:04.774449	ebooks/46424
599723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46424/46424-8.txt	2014-07-26 09:54:12	ebooks/46424
247044	application/epub+zip	http://www.gutenberg.org/ebooks/46424.epub.noimages	2020-05-22 23:54:59.465516	ebooks/46424
1046368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46424.kindle.noimages	2020-05-22 23:55:04.691463	ebooks/46424
5314863	text/html; charset=utf-8	http://www.gutenberg.org/files/46424/46424-h.zip	2014-07-26 09:54:28	ebooks/46424
192718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46424/46424-8.zip	2014-07-26 09:54:28	ebooks/46424
599732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46424/46424.txt	2014-07-26 09:54:12	ebooks/46424
16146	application/rdf+xml	http://www.gutenberg.org/ebooks/46424.rdf	2020-06-11 01:38:43.317892	ebooks/46424
192674	application/zip	http://www.gutenberg.org/files/46424/46424.zip	2014-07-26 09:54:28	ebooks/46424
11355131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46424.kindle.images	2020-05-22 23:55:03.023548	ebooks/46424
192783	text/plain; charset=utf-8	http://www.gutenberg.org/files/46424/46424-0.zip	2014-07-26 09:54:28	ebooks/46424
599756	text/plain; charset=utf-8	http://www.gutenberg.org/files/46424/46424-0.txt	2014-07-26 09:53:08	ebooks/46424
5419675	application/epub+zip	http://www.gutenberg.org/ebooks/46424.epub.images	2020-05-22 23:54:58.780539	ebooks/46424
11446	image/jpeg	http://www.gutenberg.org/cache/epub/46424/pg46424.cover.medium.jpg	2020-05-22 23:55:04.846478	ebooks/46424
699302	text/html; charset=utf-8	http://www.gutenberg.org/files/46424/46424-h/46424-h.htm	2014-07-26 09:53:12	ebooks/46424
309501	text/html; charset=utf-8	http://www.gutenberg.org/files/46425/46425-h.zip	2014-07-26 11:56:34	ebooks/46425
328306	application/epub+zip	http://www.gutenberg.org/ebooks/46425.epub.noimages	2020-05-22 23:55:07.279416	ebooks/46425
181677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46425/46425.zip	2014-07-26 11:56:34	ebooks/46425
552308	text/html; charset=utf-8	http://www.gutenberg.org/files/46425/46425-h/46425-h.htm	2014-07-26 11:55:02	ebooks/46425
181733	application/zip	http://www.gutenberg.org/files/46425/46425-8.zip	2014-07-26 11:56:34	ebooks/46425
475780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46425/46425-8.txt	2014-07-26 11:55:56	ebooks/46425
15644	application/rdf+xml	http://www.gutenberg.org/ebooks/46425.rdf	2020-06-11 01:38:43.351896	ebooks/46425
477785	text/plain; charset=utf-8	http://www.gutenberg.org/files/46425/46425-0.txt	2014-07-26 11:55:00	ebooks/46425
475796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46425/46425.txt	2014-07-26 11:55:56	ebooks/46425
16867	image/jpeg	http://www.gutenberg.org/cache/epub/46425/pg46425.cover.medium.jpg	2020-05-22 23:55:10.751682	ebooks/46425
1146726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46425.kindle.noimages	2020-05-22 23:55:10.546682	ebooks/46425
1976	image/jpeg	http://www.gutenberg.org/cache/epub/46425/pg46425.cover.small.jpg	2020-05-22 23:55:10.653694	ebooks/46425
328305	application/epub+zip	http://www.gutenberg.org/ebooks/46425.epub.images	2020-05-22 23:55:06.227476	ebooks/46425
1146741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46425.kindle.images	2020-05-22 23:55:08.906693	ebooks/46425
182192	text/plain; charset=utf-8	http://www.gutenberg.org/files/46425/46425-0.zip	2014-07-26 11:56:34	ebooks/46425
271152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46426/46426-8.txt	2014-07-26 12:02:20	ebooks/46426
4730118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46426.kindle.images	2020-05-22 23:55:14.043646	ebooks/46426
330640	text/html; charset=utf-8	http://www.gutenberg.org/files/46426/46426-h/46426-h.htm	2014-07-26 11:58:56	ebooks/46426
683786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46426.kindle.noimages	2020-05-22 23:55:14.989634	ebooks/46426
111443	application/zip	http://www.gutenberg.org/files/46426/46426-0.zip	2014-07-26 12:04:08	ebooks/46426
15113	image/jpeg	http://www.gutenberg.org/cache/epub/46426/pg46426.cover.medium.jpg	2020-05-22 23:55:15.117616	ebooks/46426
271183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46426/46426.txt	2014-07-26 12:02:22	ebooks/46426
111052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46426/46426.zip	2014-07-26 12:04:08	ebooks/46426
2456331	text/html; charset=utf-8	http://www.gutenberg.org/files/46426/46426-h.zip	2014-07-26 12:04:10	ebooks/46426
2534	image/jpeg	http://www.gutenberg.org/cache/epub/46426/pg46426.cover.small.jpg	2020-05-22 23:55:15.055663	ebooks/46426
271353	text/plain; charset=utf-8	http://www.gutenberg.org/files/46426/46426-0.txt	2014-07-26 11:58:52	ebooks/46426
192270	application/epub+zip	http://www.gutenberg.org/ebooks/46426.epub.noimages	2020-05-22 23:55:11.958684	ebooks/46426
2358214	application/epub+zip	http://www.gutenberg.org/ebooks/46426.epub.images	2020-05-22 23:55:11.592722	ebooks/46426
111211	application/zip	http://www.gutenberg.org/files/46426/46426-8.zip	2014-07-26 12:04:08	ebooks/46426
16665	application/rdf+xml	http://www.gutenberg.org/ebooks/46426.rdf	2020-06-11 01:38:43.382917	ebooks/46426
182863	application/epub+zip	http://www.gutenberg.org/ebooks/46427.epub.noimages	2020-05-22 23:55:16.300601	ebooks/46427
231299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46427/46427-8.txt	2014-07-26 15:04:42	ebooks/46427
2396	image/jpeg	http://www.gutenberg.org/cache/epub/46427/pg46427.cover.small.jpg	2020-05-22 23:55:18.534594	ebooks/46427
15323	image/jpeg	http://www.gutenberg.org/cache/epub/46427/pg46427.cover.medium.jpg	2020-05-22 23:55:18.582569	ebooks/46427
373858	text/html; charset=utf-8	http://www.gutenberg.org/files/46427/46427-h/46427-h.htm	2014-07-26 15:04:42	ebooks/46427
231279	text/plain	http://www.gutenberg.org/ebooks/46427.txt.utf-8	2020-05-22 23:55:15.296609	ebooks/46427
87285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46427/46427-8.zip	2014-07-26 15:04:42	ebooks/46427
87239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46427/46427.zip	2014-07-26 15:04:42	ebooks/46427
188960	application/epub+zip	http://www.gutenberg.org/ebooks/46427.epub.images	2020-05-22 23:55:15.845625	ebooks/46427
671497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46427.kindle.noimages	2020-05-22 23:55:18.484571	ebooks/46427
171884	application/zip	http://www.gutenberg.org/files/46427/46427-h.zip	2014-07-26 15:04:42	ebooks/46427
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/46427.rdf	2020-06-11 01:38:43.411886	ebooks/46427
231291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46427/46427.txt	2014-07-26 15:04:42	ebooks/46427
683410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46427.kindle.images	2020-05-22 23:55:17.382617	ebooks/46427
239249	application/epub+zip	http://www.gutenberg.org/ebooks/46428.epub.images	2020-05-22 23:55:19.008588	ebooks/46428
229037	text/html; charset=utf-8	http://www.gutenberg.org/files/46428/46428-h.zip	2014-07-26 17:39:16	ebooks/46428
17504	image/jpeg	http://www.gutenberg.org/cache/epub/46428/pg46428.cover.medium.jpg	2020-05-22 23:55:21.027543	ebooks/46428
364411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46428/46428-8.txt	2014-07-26 17:38:42	ebooks/46428
380612	text/html; charset=utf-8	http://www.gutenberg.org/files/46428/46428-h/46428-h.htm	2014-07-26 17:38:06	ebooks/46428
364472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46428/46428.txt	2014-07-26 17:39:06	ebooks/46428
239250	application/epub+zip	http://www.gutenberg.org/ebooks/46428.epub.noimages	2020-05-22 23:55:19.208601	ebooks/46428
812021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46428.kindle.images	2020-05-22 23:55:20.07755	ebooks/46428
812014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46428.kindle.noimages	2020-05-22 23:55:20.962538	ebooks/46428
2897	image/jpeg	http://www.gutenberg.org/cache/epub/46428/pg46428.cover.small.jpg	2020-05-22 23:55:20.995562	ebooks/46428
139751	application/zip	http://www.gutenberg.org/files/46428/46428-0.zip	2014-07-26 17:39:16	ebooks/46428
139623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46428/46428-8.zip	2014-07-26 17:39:16	ebooks/46428
364353	text/plain; charset=utf-8	http://www.gutenberg.org/files/46428/46428-0.txt	2014-07-26 17:38:04	ebooks/46428
139461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46428/46428.zip	2014-07-26 17:39:16	ebooks/46428
17392	application/rdf+xml	http://www.gutenberg.org/ebooks/46428.rdf	2020-06-11 01:38:43.4439	ebooks/46428
10195599	application/zip	http://www.gutenberg.org/files/46429/46429-h.zip	2014-07-27 08:00:02	ebooks/46429
100308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46429/46429.zip	2014-07-27 08:00:00	ebooks/46429
100369	application/zip	http://www.gutenberg.org/files/46429/46429-8.zip	2014-07-27 08:00:00	ebooks/46429
19968	image/jpeg	http://www.gutenberg.org/cache/epub/46429/pg46429.cover.medium.jpg	2020-05-22 23:55:32.222409	ebooks/46429
254968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46429/46429.txt	2014-07-27 07:59:34	ebooks/46429
254974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46429/46429-8.txt	2014-07-27 07:54:30	ebooks/46429
14606776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46429.kindle.images	2020-05-22 23:55:31.010405	ebooks/46429
669126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46429.kindle.noimages	2020-05-22 23:55:32.054414	ebooks/46429
3366	image/jpeg	http://www.gutenberg.org/cache/epub/46429/pg46429.cover.small.jpg	2020-05-22 23:55:32.142406	ebooks/46429
335968	text/html; charset=utf-8	http://www.gutenberg.org/files/46429/46429-h/46429-h.htm	2014-07-27 07:54:32	ebooks/46429
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/46429.rdf	2020-06-11 01:38:43.471901	ebooks/46429
8120298	application/epub+zip	http://www.gutenberg.org/ebooks/46429.epub.images	2020-05-22 23:55:26.244483	ebooks/46429
254963	text/plain	http://www.gutenberg.org/ebooks/46429.txt.utf-8	2020-05-22 23:55:21.138555	ebooks/46429
195876	application/epub+zip	http://www.gutenberg.org/ebooks/46429.epub.noimages	2020-05-22 23:55:26.710485	ebooks/46429
58623	text/plain; charset=utf-8	http://www.gutenberg.org/files/4643/4643-0.zip	2016-10-31 07:46:42	ebooks/4643
84372	application/epub+zip	http://www.gutenberg.org/ebooks/4643.epub.images	2020-06-02 23:52:01.870021	ebooks/4643
147339	text/plain; charset=utf-8	http://www.gutenberg.org/files/4643/4643-0.txt	2016-10-31 07:45:06	ebooks/4643
182373	text/html; charset=utf-8	http://www.gutenberg.org/files/4643/4643-h/4643-h.htm	2016-10-31 07:46:18	ebooks/4643
62213	text/html; charset=utf-8	http://www.gutenberg.org/files/4643/4643-h.zip	2016-10-31 07:46:42	ebooks/4643
335631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4643.kindle.noimages	2020-06-02 23:52:02.863993	ebooks/4643
3860	image/jpeg	http://www.gutenberg.org/cache/epub/4643/pg4643.cover.small.jpg	2020-06-02 23:52:02.895	ebooks/4643
84371	application/epub+zip	http://www.gutenberg.org/ebooks/4643.epub.noimages	2020-06-02 23:52:02.027019	ebooks/4643
335640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4643.kindle.images	2020-06-02 23:52:02.44201	ebooks/4643
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/4643.rdf	2020-06-11 01:03:50.605027	ebooks/4643
145581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4643/4643.txt	2012-08-07 12:43:12	ebooks/4643
58386	application/zip	http://www.gutenberg.org/files/4643/4643.zip	2012-08-07 12:44:18	ebooks/4643
14826	image/jpeg	http://www.gutenberg.org/cache/epub/4643/pg4643.cover.medium.jpg	2020-06-02 23:52:02.925017	ebooks/4643
3865	image/jpeg	http://www.gutenberg.org/cache/epub/46430/pg46430.cover.small.jpg	2020-05-22 23:55:33.649583	ebooks/46430
126645	application/epub+zip	http://www.gutenberg.org/ebooks/46430.epub.images	2020-05-22 23:55:32.687407	ebooks/46430
135698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46430/46430-h/46430-h.htm	2014-07-27 06:35:22	ebooks/46430
305917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46430.kindle.noimages	2020-05-22 23:55:33.61959	ebooks/46430
123937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46430/46430.txt	2014-07-27 06:35:22	ebooks/46430
49375	application/zip	http://www.gutenberg.org/files/46430/46430-8.zip	2014-07-27 06:35:24	ebooks/46430
49349	application/zip	http://www.gutenberg.org/files/46430/46430.zip	2014-07-27 06:35:24	ebooks/46430
123917	text/plain	http://www.gutenberg.org/ebooks/46430.txt.utf-8	2020-05-22 23:55:32.450421	ebooks/46430
401853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46430.kindle.images	2020-05-22 23:55:33.244592	ebooks/46430
15104	application/rdf+xml	http://www.gutenberg.org/ebooks/46430.rdf	2020-06-11 01:38:43.500922	ebooks/46430
75797	application/epub+zip	http://www.gutenberg.org/ebooks/46430.epub.noimages	2020-05-22 23:55:32.844414	ebooks/46430
16562	image/jpeg	http://www.gutenberg.org/cache/epub/46430/pg46430.cover.medium.jpg	2020-05-22 23:55:33.67759	ebooks/46430
123947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46430/46430-8.txt	2014-07-27 06:35:22	ebooks/46430
102898	application/zip	http://www.gutenberg.org/files/46430/46430-h.zip	2014-07-27 06:35:24	ebooks/46430
1289732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46431.kindle.images	2020-05-22 23:55:36.45656	ebooks/46431
215489	application/zip	http://www.gutenberg.org/files/46431/46431-0.zip	2014-07-27 11:00:24	ebooks/46431
2186	image/jpeg	http://www.gutenberg.org/cache/epub/46431/pg46431.cover.small.jpg	2020-05-22 23:55:38.032559	ebooks/46431
627327	text/html; charset=utf-8	http://www.gutenberg.org/files/46431/46431-h/46431-h.htm	2014-07-27 10:58:50	ebooks/46431
549674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46431/46431-8.txt	2014-07-27 10:59:16	ebooks/46431
317112	application/zip	http://www.gutenberg.org/files/46431/46431-h.zip	2014-07-27 11:00:26	ebooks/46431
15996	application/rdf+xml	http://www.gutenberg.org/ebooks/46431.rdf	2020-06-11 01:38:43.531883	ebooks/46431
1289725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46431.kindle.noimages	2020-05-22 23:55:37.995525	ebooks/46431
549691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46431/46431.txt	2014-07-27 10:59:16	ebooks/46431
399348	application/epub+zip	http://www.gutenberg.org/ebooks/46431.epub.images	2020-05-22 23:55:34.436591	ebooks/46431
399349	application/epub+zip	http://www.gutenberg.org/ebooks/46431.epub.noimages	2020-05-22 23:55:34.928564	ebooks/46431
555104	text/plain; charset=utf-8	http://www.gutenberg.org/files/46431/46431-0.txt	2014-07-27 10:58:48	ebooks/46431
15210	image/jpeg	http://www.gutenberg.org/cache/epub/46431/pg46431.cover.medium.jpg	2020-05-22 23:55:38.066527	ebooks/46431
214505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46431/46431-8.zip	2014-07-27 11:00:24	ebooks/46431
214406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46431/46431.zip	2014-07-27 11:00:24	ebooks/46431
441336	text/html; charset=utf-8	http://www.gutenberg.org/files/46432/46432-h.zip	2014-07-27 11:01:28	ebooks/46432
187547	text/html; charset=utf-8	http://www.gutenberg.org/files/46432/46432-h/46432-h.htm	2014-07-27 11:01:26	ebooks/46432
453932	application/epub+zip	http://www.gutenberg.org/ebooks/46432.epub.images	2020-05-22 23:55:38.802525	ebooks/46432
51233	text/plain; charset=utf-8	http://www.gutenberg.org/files/46432/46432-0.zip	2014-07-27 11:01:28	ebooks/46432
1156960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46432.kindle.images	2020-05-22 23:55:40.986568	ebooks/46432
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/46432.rdf	2020-06-11 01:38:43.553886	ebooks/46432
126294	text/plain; charset=utf-8	http://www.gutenberg.org/files/46432/46432-0.txt	2014-07-27 11:01:22	ebooks/46432
404727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46432.kindle.noimages	2020-05-22 23:55:41.622489	ebooks/46432
118007	application/epub+zip	http://www.gutenberg.org/ebooks/46432.epub.noimages	2020-05-22 23:55:39.12252	ebooks/46432
13848	image/jpeg	http://www.gutenberg.org/cache/epub/46432/pg46432.cover.medium.jpg	2020-05-22 23:55:41.724482	ebooks/46432
2197	image/jpeg	http://www.gutenberg.org/cache/epub/46432/pg46432.cover.small.jpg	2020-05-22 23:55:41.676474	ebooks/46432
10511752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46433.kindle.images	2020-05-22 23:55:54.881625	ebooks/46433
2732	image/jpeg	http://www.gutenberg.org/cache/epub/46433/pg46433.cover.small.jpg	2020-05-22 23:55:56.055597	ebooks/46433
386768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46433/46433.txt	2014-07-27 11:06:22	ebooks/46433
141764	application/zip	http://www.gutenberg.org/files/46433/46433-8.zip	2014-07-27 11:06:38	ebooks/46433
437448	text/html; charset=utf-8	http://www.gutenberg.org/files/46433/46433-h/46433-h.htm	2014-07-27 11:02:52	ebooks/46433
5975510	application/epub+zip	http://www.gutenberg.org/ebooks/46433.epub.images	2020-05-22 23:55:44.357455	ebooks/46433
16038	image/jpeg	http://www.gutenberg.org/cache/epub/46433/pg46433.cover.medium.jpg	2020-05-22 23:55:56.108594	ebooks/46433
142186	text/plain; charset=utf-8	http://www.gutenberg.org/files/46433/46433-0.zip	2014-07-27 11:06:38	ebooks/46433
386713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46433/46433-8.txt	2014-07-27 11:03:32	ebooks/46433
388656	text/plain; charset=utf-8	http://www.gutenberg.org/files/46433/46433-0.txt	2014-07-27 11:02:48	ebooks/46433
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/46433.rdf	2020-06-11 01:38:43.58291	ebooks/46433
6172547	application/zip	http://www.gutenberg.org/files/46433/46433-h.zip	2014-07-27 11:06:38	ebooks/46433
287700	application/epub+zip	http://www.gutenberg.org/ebooks/46433.epub.noimages	2020-05-22 23:55:44.780437	ebooks/46433
956748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46433.kindle.noimages	2020-05-22 23:55:55.998603	ebooks/46433
141699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46433/46433.zip	2014-07-27 11:06:38	ebooks/46433
3097	image/jpeg	http://www.gutenberg.org/cache/epub/46434/pg46434.cover.small.jpg	2020-05-22 23:55:59.910551	ebooks/46434
836275	text/html; charset=utf-8	http://www.gutenberg.org/files/46434/46434-h.zip	2014-07-27 11:08:34	ebooks/46434
861884	application/epub+zip	http://www.gutenberg.org/ebooks/46434.epub.images	2020-05-22 23:55:56.945587	ebooks/46434
176711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46434/46434-8.zip	2014-07-27 11:08:34	ebooks/46434
248287	application/epub+zip	http://www.gutenberg.org/ebooks/46434.epub.noimages	2020-05-22 23:55:57.383595	ebooks/46434
451995	text/plain	http://www.gutenberg.org/ebooks/46434.txt.utf-8	2020-05-22 23:55:56.254615	ebooks/46434
19247	image/jpeg	http://www.gutenberg.org/cache/epub/46434/pg46434.cover.medium.jpg	2020-05-22 23:55:59.93754	ebooks/46434
917273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46434.kindle.noimages	2020-05-22 23:55:59.881544	ebooks/46434
15193	application/rdf+xml	http://www.gutenberg.org/ebooks/46434.rdf	2020-06-11 01:38:43.610888	ebooks/46434
507416	text/html; charset=utf-8	http://www.gutenberg.org/files/46434/46434-h/46434-h.htm	2014-07-27 11:07:30	ebooks/46434
2139250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46434.kindle.images	2020-05-22 23:55:58.760551	ebooks/46434
176487	application/zip	http://www.gutenberg.org/files/46434/46434.zip	2014-07-27 11:08:34	ebooks/46434
451787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46434/46434-8.txt	2014-07-27 11:07:30	ebooks/46434
451828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46434/46434.txt	2014-07-27 11:08:20	ebooks/46434
544910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46435.kindle.images	2020-05-22 23:56:01.001543	ebooks/46435
2665	image/jpeg	http://www.gutenberg.org/cache/epub/46435/pg46435.cover.small.jpg	2020-05-22 23:56:01.516542	ebooks/46435
163690	text/plain	http://www.gutenberg.org/ebooks/46435.txt.utf-8	2020-05-22 23:56:00.058553	ebooks/46435
189354	application/epub+zip	http://www.gutenberg.org/ebooks/46435.epub.images	2020-05-22 23:56:00.307546	ebooks/46435
57594	application/zip	http://www.gutenberg.org/files/46435/46435.zip	2014-07-27 15:05:22	ebooks/46435
179734	text/html; charset=utf-8	http://www.gutenberg.org/files/46435/46435-h.zip	2014-07-27 15:05:22	ebooks/46435
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/46435.rdf	2020-06-11 01:38:43.634882	ebooks/46435
452060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46435.kindle.noimages	2020-05-22 23:56:01.494527	ebooks/46435
175392	text/html; charset=utf-8	http://www.gutenberg.org/files/46435/46435-h/46435-h.htm	2014-07-27 15:05:20	ebooks/46435
163718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46435/46435.txt	2014-07-27 15:05:20	ebooks/46435
142708	application/epub+zip	http://www.gutenberg.org/ebooks/46435.epub.noimages	2020-05-22 23:56:00.479548	ebooks/46435
22779	image/jpeg	http://www.gutenberg.org/cache/epub/46435/pg46435.cover.medium.jpg	2020-05-22 23:56:01.538519	ebooks/46435
523697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46436/46436-8.txt	2014-07-28 07:30:38	ebooks/46436
523693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46436/46436.txt	2014-07-28 07:32:18	ebooks/46436
199948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46436/46436.zip	2014-07-28 07:32:50	ebooks/46436
200015	application/zip	http://www.gutenberg.org/files/46436/46436-8.zip	2014-07-28 07:32:50	ebooks/46436
310331	application/epub+zip	http://www.gutenberg.org/ebooks/46436.epub.images	2020-05-22 23:56:02.15254	ebooks/46436
1066877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46436.kindle.noimages	2020-05-22 23:56:04.709478	ebooks/46436
291693	application/zip	http://www.gutenberg.org/files/46436/46436-h.zip	2014-07-28 07:32:50	ebooks/46436
523700	text/plain	http://www.gutenberg.org/ebooks/46436.txt.utf-8	2020-05-22 23:56:01.63751	ebooks/46436
1073127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46436.kindle.images	2020-05-22 23:56:03.5815	ebooks/46436
1982	image/jpeg	http://www.gutenberg.org/cache/epub/46436/pg46436.cover.small.jpg	2020-05-22 23:56:04.738471	ebooks/46436
561490	text/html; charset=utf-8	http://www.gutenberg.org/files/46436/46436-h/46436-h.htm	2014-07-28 07:30:40	ebooks/46436
306797	application/epub+zip	http://www.gutenberg.org/ebooks/46436.epub.noimages	2020-05-22 23:56:02.449508	ebooks/46436
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/46436.rdf	2020-06-11 01:38:43.661881	ebooks/46436
15282	image/jpeg	http://www.gutenberg.org/cache/epub/46436/pg46436.cover.medium.jpg	2020-05-22 23:56:04.765473	ebooks/46436
309455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46437/46437.txt	2014-07-28 07:37:46	ebooks/46437
15874	image/jpeg	http://www.gutenberg.org/cache/epub/46437/pg46437.cover.medium.jpg	2020-05-22 23:56:07.293446	ebooks/46437
265274	application/epub+zip	http://www.gutenberg.org/ebooks/46437.epub.images	2020-05-22 23:56:05.19147	ebooks/46437
838094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46437.kindle.images	2020-05-22 23:56:06.329488	ebooks/46437
318571	text/plain; charset=utf-8	http://www.gutenberg.org/files/46437/46437-0.txt	2014-07-28 07:37:44	ebooks/46437
265274	application/epub+zip	http://www.gutenberg.org/ebooks/46437.epub.noimages	2020-05-22 23:56:05.426485	ebooks/46437
838078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46437.kindle.noimages	2020-05-22 23:56:07.240457	ebooks/46437
120324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46437/46437.zip	2014-07-28 07:37:48	ebooks/46437
2312	image/jpeg	http://www.gutenberg.org/cache/epub/46437/pg46437.cover.small.jpg	2020-05-22 23:56:07.268441	ebooks/46437
17432	application/rdf+xml	http://www.gutenberg.org/ebooks/46437.rdf	2020-06-11 01:38:43.693901	ebooks/46437
220950	text/html; charset=utf-8	http://www.gutenberg.org/files/46437/46437-h.zip	2014-07-28 07:37:48	ebooks/46437
121510	application/zip	http://www.gutenberg.org/files/46437/46437-0.zip	2014-07-28 07:37:48	ebooks/46437
368790	text/html; charset=utf-8	http://www.gutenberg.org/files/46437/46437-h/46437-h.htm	2014-07-28 07:37:46	ebooks/46437
243185	application/epub+zip	http://www.gutenberg.org/ebooks/46438.epub.images	2020-05-22 23:56:07.620435	ebooks/46438
18864	image/jpeg	http://www.gutenberg.org/cache/epub/46438/pg46438.cover.medium.jpg	2020-05-22 23:56:08.433432	ebooks/46438
209078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46438.kindle.noimages	2020-05-22 23:56:08.400434	ebooks/46438
527033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46438.kindle.images	2020-05-22 23:56:08.123446	ebooks/46438
54646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46438/46438.txt	2014-07-28 05:40:50	ebooks/46438
20285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46438/46438.zip	2014-07-28 05:40:58	ebooks/46438
66070	application/epub+zip	http://www.gutenberg.org/ebooks/46438.epub.noimages	2020-05-22 23:56:07.765442	ebooks/46438
64800	text/html; charset=utf-8	http://www.gutenberg.org/files/46438/46438-h/46438-h.htm	2014-07-28 05:40:50	ebooks/46438
228113	text/html; charset=utf-8	http://www.gutenberg.org/files/46438/46438-h.zip	2014-07-28 05:40:58	ebooks/46438
54616	text/plain	http://www.gutenberg.org/ebooks/46438.txt.utf-8	2020-05-22 23:56:07.398446	ebooks/46438
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/46438.rdf	2020-06-11 01:38:43.719881	ebooks/46438
3239	image/jpeg	http://www.gutenberg.org/cache/epub/46438/pg46438.cover.small.jpg	2020-05-22 23:56:08.417428	ebooks/46438
105624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46439/46439.zip	2014-07-28 07:43:00	ebooks/46439
207444	application/epub+zip	http://www.gutenberg.org/ebooks/46439.epub.noimages	2020-05-22 23:56:14.180684	ebooks/46439
265073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46439/46439-8.txt	2014-07-28 07:42:48	ebooks/46439
718860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46439.kindle.noimages	2020-05-22 23:56:20.308504	ebooks/46439
19851	image/jpeg	http://www.gutenberg.org/cache/epub/46439/pg46439.cover.medium.jpg	2020-05-22 23:56:20.512488	ebooks/46439
3178	image/jpeg	http://www.gutenberg.org/cache/epub/46439/pg46439.cover.small.jpg	2020-05-22 23:56:20.415468	ebooks/46439
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/46439.rdf	2020-06-11 01:38:43.747893	ebooks/46439
17358946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46439.kindle.images	2020-05-22 23:56:19.006501	ebooks/46439
11413789	application/zip	http://www.gutenberg.org/files/46439/46439-h.zip	2014-07-28 07:43:04	ebooks/46439
265084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46439/46439.txt	2014-07-28 07:42:48	ebooks/46439
9660262	application/epub+zip	http://www.gutenberg.org/ebooks/46439.epub.images	2020-05-22 23:56:13.676568	ebooks/46439
105685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46439/46439-8.zip	2014-07-28 07:43:00	ebooks/46439
265071	text/plain	http://www.gutenberg.org/ebooks/46439.txt.utf-8	2020-05-22 23:56:08.528451	ebooks/46439
360869	text/html; charset=utf-8	http://www.gutenberg.org/files/46439/46439-h/46439-h.htm	2014-07-28 07:42:48	ebooks/46439
723648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4644/4644.txt	2012-08-08 08:12:08	ebooks/4644
723649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4644/4644-8.txt	2012-08-08 08:12:18	ebooks/4644
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/4644.rdf	2020-06-11 01:03:50.633023	ebooks/4644
4492460	application/zip	http://www.gutenberg.org/files/4644/4644-h.zip	2013-03-20 02:46:02	ebooks/4644
761303	text/html; charset=us-ascii	http://www.gutenberg.org/files/4644/4644-h/4644-h.htm	2013-03-20 02:45:30	ebooks/4644
723616	text/plain	http://www.gutenberg.org/ebooks/4644.txt.utf-8	2020-06-02 23:52:03.059018	ebooks/4644
3366	image/jpeg	http://www.gutenberg.org/cache/epub/4644/pg4644.cover.small.jpg	2020-06-02 23:52:10.302207	ebooks/4644
10067020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4644.kindle.images	2020-06-02 23:52:08.785911	ebooks/4644
1286124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4644.kindle.noimages	2020-06-02 23:52:10.236195	ebooks/4644
280985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4644/4644-8.zip	2012-08-08 08:13:00	ebooks/4644
4755556	application/epub+zip	http://www.gutenberg.org/ebooks/4644.epub.images	2020-06-02 23:52:04.113972	ebooks/4644
280972	application/zip	http://www.gutenberg.org/files/4644/4644.zip	2012-08-08 08:13:00	ebooks/4644
14500	image/jpeg	http://www.gutenberg.org/cache/epub/4644/pg4644.cover.medium.jpg	2020-06-02 23:52:10.364206	ebooks/4644
325612	application/epub+zip	http://www.gutenberg.org/ebooks/4644.epub.noimages	2020-06-02 23:52:04.371	ebooks/4644
346720	application/epub+zip	http://www.gutenberg.org/ebooks/46440.epub.noimages	2020-05-22 23:56:23.401442	ebooks/46440
1318190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46440.kindle.noimages	2020-05-22 23:56:28.793661	ebooks/46440
202374	application/zip	http://www.gutenberg.org/files/46440/46440-8.zip	2014-07-31 05:49:32	ebooks/46440
2062005	application/epub+zip	http://www.gutenberg.org/ebooks/46440.epub.images	2020-05-22 23:56:22.595463	ebooks/46440
2529750	text/html; charset=utf-8	http://www.gutenberg.org/files/46440/46440-h.zip	2014-07-31 05:49:32	ebooks/46440
4598195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46440.kindle.images	2020-05-22 23:56:26.423729	ebooks/46440
550687	text/plain; charset=utf-8	http://www.gutenberg.org/files/46440/46440-0.txt	2014-07-31 05:46:12	ebooks/46440
547582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46440/46440.txt	2014-07-31 05:49:20	ebooks/46440
203417	application/zip	http://www.gutenberg.org/files/46440/46440-0.zip	2014-07-31 05:49:32	ebooks/46440
22429	image/jpeg	http://www.gutenberg.org/cache/epub/46440/pg46440.cover.medium.jpg	2020-05-22 23:56:29.212676	ebooks/46440
202009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46440/46440.zip	2014-07-31 05:49:32	ebooks/46440
780622	text/html; charset=utf-8	http://www.gutenberg.org/files/46440/46440-h/46440-h.htm	2014-07-31 05:46:16	ebooks/46440
546311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46440/46440-8.txt	2014-07-31 05:47:08	ebooks/46440
17717	application/rdf+xml	http://www.gutenberg.org/ebooks/46440.rdf	2020-06-11 01:38:43.782917	ebooks/46440
3402	image/jpeg	http://www.gutenberg.org/cache/epub/46440/pg46440.cover.small.jpg	2020-05-22 23:56:29.00967	ebooks/46440
20761	application/rdf+xml	http://www.gutenberg.org/ebooks/46441.rdf	2020-06-11 01:38:43.822892	ebooks/46441
746572	text/html; charset=utf-8	http://www.gutenberg.org/files/46441/46441-h/46441-h.html	2014-07-28 17:18:42	ebooks/46441
1203513	application/pdf	http://www.gutenberg.org/ebooks/46441.pdf.images	2020-05-22 23:56:46.12547	ebooks/46441
688072	application/zip	http://www.gutenberg.org/files/46441/46441-rst.zip	2014-07-28 17:19:34	ebooks/46441
708630	application/zip	http://www.gutenberg.org/files/46441/46441-h.zip	2014-07-28 17:18:42	ebooks/46441
2077434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46441.kindle.images	2020-05-22 23:56:39.54852	ebooks/46441
738650	application/epub+zip	http://www.gutenberg.org/ebooks/46441.epub.images	2020-05-22 23:56:34.866604	ebooks/46441
1295096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46441.kindle.noimages	2020-05-22 23:56:41.227551	ebooks/46441
738243	application/pdf	http://www.gutenberg.org/ebooks/46441.pdf.noimages	2020-05-22 23:56:49.646444	ebooks/46441
20195	image/jpeg	http://www.gutenberg.org/cache/epub/46441/pg46441.cover.medium.jpg	2020-05-22 23:56:42.589508	ebooks/46441
346972	application/epub+zip	http://www.gutenberg.org/ebooks/46441.epub.noimages	2020-05-22 23:56:37.668594	ebooks/46441
609465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46441/46441.txt	2014-07-28 17:19:32	ebooks/46441
613943	text/plain; charset=utf-8	http://www.gutenberg.org/files/46441/46441-0.txt	2014-07-28 17:19:20	ebooks/46441
3258	image/jpeg	http://www.gutenberg.org/cache/epub/46441/pg46441.cover.small.jpg	2020-05-22 23:56:41.904495	ebooks/46441
229962	text/plain; charset=utf-8	http://www.gutenberg.org/files/46441/46441-0.zip	2014-07-28 17:19:20	ebooks/46441
609467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46441/46441-8.txt	2014-07-28 17:19:26	ebooks/46441
600344	text/x-rst	http://www.gutenberg.org/files/46441/46441-rst/46441-rst.rst	2014-07-28 17:19:34	ebooks/46441
229252	application/zip	http://www.gutenberg.org/files/46441/46441-8.zip	2014-07-28 17:19:26	ebooks/46441
229214	application/zip	http://www.gutenberg.org/files/46441/46441.zip	2014-07-28 17:19:32	ebooks/46441
600344	text/x-rst	http://www.gutenberg.org/ebooks/46441.rst.gen	2020-05-22 23:56:32.062644	ebooks/46441
338629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46442/46442-h/46442-h.htm	2014-07-29 03:34:40	ebooks/46442
2322	image/jpeg	http://www.gutenberg.org/cache/epub/46442/pg46442.cover.small.jpg	2020-05-22 23:56:53.576594	ebooks/46442
639322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46442.kindle.images	2020-05-22 23:56:52.753567	ebooks/46442
153214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46442/46442-h.zip	2014-07-29 03:34:40	ebooks/46442
299825	text/plain	http://www.gutenberg.org/ebooks/46442.txt.utf-8	2020-05-22 23:56:51.302583	ebooks/46442
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/46442.rdf	2020-06-11 01:38:43.848893	ebooks/46442
170334	application/epub+zip	http://www.gutenberg.org/ebooks/46442.epub.noimages	2020-05-22 23:56:51.96858	ebooks/46442
114868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46442/46442-8.zip	2014-07-29 03:34:40	ebooks/46442
639314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46442.kindle.noimages	2020-05-22 23:56:53.549561	ebooks/46442
9675	image/jpeg	http://www.gutenberg.org/cache/epub/46442/pg46442.cover.medium.jpg	2020-05-22 23:56:53.600557	ebooks/46442
294444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46442/46442-8.txt	2014-07-29 03:34:38	ebooks/46442
170334	application/epub+zip	http://www.gutenberg.org/ebooks/46442.epub.images	2020-05-22 23:56:51.717581	ebooks/46442
1066140	text/html; charset=utf-8	http://www.gutenberg.org/files/46443/46443-h/46443-h.htm	2016-11-19 05:27:48	ebooks/46443
3913	image/jpeg	http://www.gutenberg.org/cache/epub/46443/pg46443.cover.small.jpg	2020-05-22 23:56:59.417482	ebooks/46443
779491	text/html; charset=utf-8	http://www.gutenberg.org/files/46443/46443-h.zip	2016-11-19 05:28:22	ebooks/46443
313928	application/zip	http://www.gutenberg.org/files/46443/46443-8.zip	2016-05-06 05:58:08	ebooks/46443
24374	image/jpeg	http://www.gutenberg.org/cache/epub/46443/pg46443.cover.medium.jpg	2020-05-22 23:56:59.499474	ebooks/46443
316350	text/plain; charset=utf-8	http://www.gutenberg.org/files/46443/46443-0.zip	2016-11-19 05:28:22	ebooks/46443
469231	application/epub+zip	http://www.gutenberg.org/ebooks/46443.epub.noimages	2020-05-22 23:56:55.402558	ebooks/46443
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/46443.rdf	2020-06-11 01:38:43.87591	ebooks/46443
1685547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46443.kindle.noimages	2020-05-22 23:56:59.336476	ebooks/46443
840818	text/plain; charset=utf-8	http://www.gutenberg.org/files/46443/46443-0.txt	2016-11-19 05:25:14	ebooks/46443
535695	application/epub+zip	http://www.gutenberg.org/ebooks/46443.epub.images	2020-05-22 23:56:54.729539	ebooks/46443
1802643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46443.kindle.images	2020-05-22 23:56:57.397493	ebooks/46443
823717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46443/46443-8.txt	2016-05-06 05:57:28	ebooks/46443
807324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46444.kindle.noimages	2020-05-22 23:57:03.02847	ebooks/46444
144155	application/zip	http://www.gutenberg.org/files/46444/46444-0.zip	2014-07-29 11:24:14	ebooks/46444
14562	image/jpeg	http://www.gutenberg.org/cache/epub/46444/pg46444.cover.medium.jpg	2020-05-22 23:57:03.233428	ebooks/46444
386493	text/plain; charset=utf-8	http://www.gutenberg.org/files/46444/46444-0.txt	2014-07-29 11:23:10	ebooks/46444
376953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46444/46444-8.txt	2014-07-29 11:24:00	ebooks/46444
155792	application/zip	http://www.gutenberg.org/files/46444/46444-h.zip	2014-07-29 11:24:14	ebooks/46444
807332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46444.kindle.images	2020-05-22 23:57:01.798435	ebooks/46444
191448	application/epub+zip	http://www.gutenberg.org/ebooks/46444.epub.noimages	2020-05-22 23:57:00.62148	ebooks/46444
142755	application/zip	http://www.gutenberg.org/files/46444/46444-8.zip	2014-07-29 11:24:14	ebooks/46444
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/46444.rdf	2020-06-11 01:38:43.903927	ebooks/46444
457683	text/html; charset=utf-8	http://www.gutenberg.org/files/46444/46444-h/46444-h.htm	2014-07-29 11:23:14	ebooks/46444
3621	image/jpeg	http://www.gutenberg.org/cache/epub/46444/pg46444.cover.small.jpg	2020-05-22 23:57:03.134449	ebooks/46444
191448	application/epub+zip	http://www.gutenberg.org/ebooks/46444.epub.images	2020-05-22 23:57:00.226519	ebooks/46444
147088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46445/46445-8.zip	2014-07-29 11:26:02	ebooks/46445
1270557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46445/46445-h/46445-h.htm	2014-07-29 11:25:56	ebooks/46445
2956896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46445/46445-h.zip	2014-07-29 11:26:02	ebooks/46445
420816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46445/46445.txt	2014-07-29 11:25:56	ebooks/46445
420795	text/plain	http://www.gutenberg.org/ebooks/46445.txt.utf-8	2020-05-22 23:57:03.510446	ebooks/46445
1603005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46445.kindle.noimages	2020-05-22 23:57:18.314556	ebooks/46445
147063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46445/46445.zip	2014-07-29 11:26:00	ebooks/46445
3012022	application/epub+zip	http://www.gutenberg.org/ebooks/46445.epub.images	2020-05-22 23:57:06.999681	ebooks/46445
15625	application/rdf+xml	http://www.gutenberg.org/ebooks/46445.rdf	2020-06-11 01:38:43.93488	ebooks/46445
6952510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46445.kindle.images	2020-05-22 23:57:13.908573	ebooks/46445
420820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46445/46445-8.txt	2014-07-29 11:25:56	ebooks/46445
3629	image/jpeg	http://www.gutenberg.org/cache/epub/46445/pg46445.cover.small.jpg	2020-05-22 23:57:19.775635	ebooks/46445
331001	application/epub+zip	http://www.gutenberg.org/ebooks/46445.epub.noimages	2020-05-22 23:57:09.256663	ebooks/46445
25298	image/jpeg	http://www.gutenberg.org/cache/epub/46445/pg46445.cover.medium.jpg	2020-05-22 23:57:21.479494	ebooks/46445
25245	image/jpeg	http://www.gutenberg.org/cache/epub/46446/pg46446.cover.medium.jpg	2020-05-22 23:57:43.556394	ebooks/46446
2154316	text/html; charset=utf-8	http://www.gutenberg.org/files/46446/46446-h/46446-h.htm	2014-07-29 11:29:04	ebooks/46446
27124133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46446.kindle.images	2020-05-22 23:57:37.89747	ebooks/46446
681707	application/zip	http://www.gutenberg.org/files/46446/46446-8.zip	2014-07-29 11:33:56	ebooks/46446
881974	application/epub+zip	http://www.gutenberg.org/ebooks/46446.epub.noimages	2020-05-22 23:57:28.897391	ebooks/46446
1835491	text/plain; charset=utf-8	http://www.gutenberg.org/files/46446/46446-0.txt	2014-07-29 11:29:00	ebooks/46446
3727	image/jpeg	http://www.gutenberg.org/cache/epub/46446/pg46446.cover.small.jpg	2020-05-22 23:57:43.310399	ebooks/46446
12929111	application/zip	http://www.gutenberg.org/files/46446/46446-h.zip	2014-07-29 11:33:58	ebooks/46446
15997	application/rdf+xml	http://www.gutenberg.org/ebooks/46446.rdf	2020-06-11 01:38:43.96589	ebooks/46446
13111597	application/epub+zip	http://www.gutenberg.org/ebooks/46446.epub.images	2020-05-22 23:57:27.548515	ebooks/46446
681983	application/zip	http://www.gutenberg.org/files/46446/46446-0.zip	2014-07-29 11:33:56	ebooks/46446
681580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46446/46446.zip	2014-07-29 11:33:56	ebooks/46446
3473078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46446.kindle.noimages	2020-05-22 23:57:43.048414	ebooks/46446
1835286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46446/46446.txt	2014-07-29 11:33:42	ebooks/46446
1834481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46446/46446-8.txt	2014-07-29 11:30:32	ebooks/46446
403884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46447.kindle.images	2020-05-22 23:57:45.184698	ebooks/46447
67252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46447/46447-8.zip	2019-03-08 05:07:12	ebooks/46447
403876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46447.kindle.noimages	2020-05-22 23:57:45.782691	ebooks/46447
187504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46447/46447-8.txt	2019-03-08 05:06:40	ebooks/46447
12425	image/jpeg	http://www.gutenberg.org/cache/epub/46447/pg46447.cover.medium.jpg	2020-05-22 23:57:45.849668	ebooks/46447
67851	text/plain; charset=utf-8	http://www.gutenberg.org/files/46447/46447-0.zip	2019-03-08 05:07:12	ebooks/46447
97440	application/epub+zip	http://www.gutenberg.org/ebooks/46447.epub.images	2020-05-22 23:57:44.389707	ebooks/46447
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/46447.rdf	2020-06-11 01:38:43.99488	ebooks/46447
191710	text/plain; charset=utf-8	http://www.gutenberg.org/files/46447/46447-0.txt	2019-03-08 05:06:38	ebooks/46447
97440	application/epub+zip	http://www.gutenberg.org/ebooks/46447.epub.noimages	2020-05-22 23:57:44.603693	ebooks/46447
74678	application/zip	http://www.gutenberg.org/files/46447/46447-h.zip	2019-03-08 05:07:12	ebooks/46447
223258	text/html; charset=utf-8	http://www.gutenberg.org/files/46447/46447-h/46447-h.htm	2019-03-08 05:06:38	ebooks/46447
3474	image/jpeg	http://www.gutenberg.org/cache/epub/46447/pg46447.cover.small.jpg	2020-05-22 23:57:45.817663	ebooks/46447
205181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46448/46448-8.zip	2014-07-29 15:49:18	ebooks/46448
1118473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46448.kindle.noimages	2020-05-22 23:57:53.404572	ebooks/46448
4330658	application/zip	http://www.gutenberg.org/files/46448/46448-h.zip	2014-07-29 15:49:18	ebooks/46448
2606	image/jpeg	http://www.gutenberg.org/cache/epub/46448/pg46448.cover.small.jpg	2020-05-22 23:57:53.487579	ebooks/46448
619819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46448/46448-8.txt	2014-07-29 15:48:08	ebooks/46448
264847	application/epub+zip	http://www.gutenberg.org/ebooks/46448.epub.noimages	2020-05-22 23:57:48.399662	ebooks/46448
624264	text/plain; charset=utf-8	http://www.gutenberg.org/files/46448/46448-0.txt	2014-07-29 15:46:36	ebooks/46448
205768	text/plain; charset=utf-8	http://www.gutenberg.org/files/46448/46448-0.zip	2014-07-29 15:49:18	ebooks/46448
743907	text/html; charset=utf-8	http://www.gutenberg.org/files/46448/46448-h/46448-h.htm	2014-07-29 15:46:42	ebooks/46448
11568	image/jpeg	http://www.gutenberg.org/cache/epub/46448/pg46448.cover.medium.jpg	2020-05-22 23:57:53.564607	ebooks/46448
9385633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46448.kindle.images	2020-05-22 23:57:51.572585	ebooks/46448
4414183	application/epub+zip	http://www.gutenberg.org/ebooks/46448.epub.images	2020-05-22 23:57:47.584659	ebooks/46448
205141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46448/46448.zip	2014-07-29 15:49:18	ebooks/46448
16145	application/rdf+xml	http://www.gutenberg.org/ebooks/46448.rdf	2020-06-11 01:38:44.023885	ebooks/46448
619814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46448/46448.txt	2014-07-29 15:49:08	ebooks/46448
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/46449.rdf	2020-06-11 01:38:44.055886	ebooks/46449
501587	text/plain	http://www.gutenberg.org/ebooks/46449.txt.utf-8	2020-05-22 23:57:53.798562	ebooks/46449
167502	application/zip	http://www.gutenberg.org/files/46449/46449-8.zip	2014-07-29 15:51:08	ebooks/46449
3970376	application/epub+zip	http://www.gutenberg.org/ebooks/46449.epub.images	2020-05-22 23:57:54.88559	ebooks/46449
500205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46449/46449-8.txt	2014-07-29 15:51:04	ebooks/46449
3940485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46449/46449-h.zip	2014-07-29 15:51:10	ebooks/46449
649059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46449/46449-h/46449-h.htm	2014-07-29 15:51:04	ebooks/46449
167217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46449/46449.zip	2014-07-29 15:51:08	ebooks/46449
8305320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46449.kindle.images	2020-05-22 23:58:00.246481	ebooks/46449
2627	image/jpeg	http://www.gutenberg.org/cache/epub/46449/pg46449.cover.small.jpg	2020-05-22 23:58:02.001486	ebooks/46449
260577	application/epub+zip	http://www.gutenberg.org/ebooks/46449.epub.noimages	2020-05-22 23:57:55.442562	ebooks/46449
1023089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46449.kindle.noimages	2020-05-22 23:58:01.917474	ebooks/46449
13142	image/jpeg	http://www.gutenberg.org/cache/epub/46449/pg46449.cover.medium.jpg	2020-05-22 23:58:02.079475	ebooks/46449
500550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46449/46449.txt	2014-07-29 15:51:04	ebooks/46449
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/4645.rdf	2020-06-11 01:03:50.655025	ebooks/4645
8651757	application/zip	http://www.gutenberg.org/files/4645/4645-h.zip	2018-03-20 03:57:28	ebooks/4645
3662	image/jpeg	http://www.gutenberg.org/cache/epub/4645/pg4645.cover.small.jpg	2020-06-02 23:52:16.395145	ebooks/4645
2451193	application/epub+zip	http://www.gutenberg.org/ebooks/4645.epub.images	2020-06-02 23:52:12.240204	ebooks/4645
1172250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4645.kindle.noimages	2020-06-02 23:52:16.34412	ebooks/4645
287198	application/epub+zip	http://www.gutenberg.org/ebooks/4645.epub.noimages	2020-06-02 23:52:12.516188	ebooks/4645
5070577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4645.kindle.images	2020-06-02 23:52:14.988136	ebooks/4645
675605	text/plain; charset=utf-8	http://www.gutenberg.org/files/4645/4645-0.txt	2018-02-25 09:32:16	ebooks/4645
824490	text/html; charset=utf-8	http://www.gutenberg.org/files/4645/4645-h/4645-h.htm	2018-03-20 03:57:02	ebooks/4645
14961	image/jpeg	http://www.gutenberg.org/cache/epub/4645/pg4645.cover.medium.jpg	2020-06-02 23:52:16.44119	ebooks/4645
247297	text/plain; charset=utf-8	http://www.gutenberg.org/files/4645/4645-0.zip	2018-03-20 03:57:26	ebooks/4645
770916	text/plain; charset=utf-8	http://www.gutenberg.org/files/46450/46450-0.zip	2014-07-29 16:02:38	ebooks/46450
63160659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46450.kindle.images	2020-05-23 00:00:08.86251	ebooks/46450
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/46450.rdf	2020-06-11 01:38:44.089879	ebooks/46450
1804	image/jpeg	http://www.gutenberg.org/cache/epub/46450/pg46450.cover.small.jpg	2020-05-23 00:00:17.609423	ebooks/46450
1114205	application/epub+zip	http://www.gutenberg.org/ebooks/46450.epub.noimages	2020-05-22 23:58:14.786521	ebooks/46450
767071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46450/46450.zip	2014-07-29 16:02:38	ebooks/46450
766608	application/zip	http://www.gutenberg.org/files/46450/46450-8.zip	2014-07-29 16:02:38	ebooks/46450
25637838	text/html; charset=utf-8	http://www.gutenberg.org/files/46450/46450-h.zip	2014-07-29 16:02:42	ebooks/46450
2909281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46450/46450.txt	2014-07-29 15:58:56	ebooks/46450
18030	image/jpeg	http://www.gutenberg.org/cache/epub/46450/pg46450.cover.medium.jpg	2020-05-23 00:00:18.024404	ebooks/46450
25910445	application/epub+zip	http://www.gutenberg.org/ebooks/46450.epub.images	2020-05-22 23:58:12.297587	ebooks/46450
5342239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46450.kindle.noimages	2020-05-23 00:00:17.117413	ebooks/46450
3395963	text/html; charset=utf-8	http://www.gutenberg.org/files/46450/46450-h/46450-h.htm	2014-07-29 15:54:28	ebooks/46450
2897119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46450/46450-8.txt	2014-07-29 15:55:40	ebooks/46450
2923161	text/plain; charset=utf-8	http://www.gutenberg.org/files/46450/46450-0.txt	2014-07-29 15:54:26	ebooks/46450
1149118	text/plain	http://www.gutenberg.org/ebooks/46451.txt.utf-8	2020-05-23 00:00:18.983419	ebooks/46451
1149047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46451/46451-8.txt	2014-07-30 10:43:30	ebooks/46451
446153	application/zip	http://www.gutenberg.org/files/46451/46451-8.zip	2014-07-30 12:12:38	ebooks/46451
78616728	text/html; charset=utf-8	http://www.gutenberg.org/files/46451/46451-h.zip	2014-08-04 02:46:30	ebooks/46451
446018	application/zip	http://www.gutenberg.org/files/46451/46451.zip	2014-07-30 12:12:38	ebooks/46451
15122	application/rdf+xml	http://www.gutenberg.org/ebooks/46451.rdf	2020-06-11 01:38:44.118897	ebooks/46451
3029	image/jpeg	http://www.gutenberg.org/cache/epub/46451/pg46451.cover.small.jpg	2020-05-23 00:01:37.371694	ebooks/46451
1366593	text/html; charset=utf-8	http://www.gutenberg.org/files/46451/46451-h/46451-h.htm	2014-08-04 02:45:22	ebooks/46451
586395	application/epub+zip	http://www.gutenberg.org/ebooks/46451.epub.noimages	2020-05-23 00:01:04.712646	ebooks/46451
2350595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46451.kindle.noimages	2020-05-23 00:01:37.17169	ebooks/46451
103961694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46451.kindle.images	2020-05-23 00:01:33.736408	ebooks/46451
23340	image/jpeg	http://www.gutenberg.org/cache/epub/46451/pg46451.cover.medium.jpg	2020-05-23 00:01:37.549676	ebooks/46451
55363790	application/epub+zip	http://www.gutenberg.org/ebooks/46451.epub.images	2020-05-23 00:01:03.509667	ebooks/46451
1149066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46451/46451.txt	2014-07-30 10:43:30	ebooks/46451
372819	text/html; charset=us-ascii	http://www.gutenberg.org/files/46452/46452-h/46452-h.htm	2014-07-30 07:40:44	ebooks/46452
321370	text/plain	http://www.gutenberg.org/ebooks/46452.txt.utf-8	2020-05-23 00:01:37.965724	ebooks/46452
17033662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46452.kindle.images	2020-05-23 00:01:43.699614	ebooks/46452
647770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46452.kindle.noimages	2020-05-23 00:01:44.529607	ebooks/46452
321354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46452/46452.txt	2014-07-30 07:40:44	ebooks/46452
1953	image/jpeg	http://www.gutenberg.org/cache/epub/46452/pg46452.cover.small.jpg	2020-05-23 00:01:44.568583	ebooks/46452
8569928	application/zip	http://www.gutenberg.org/files/46452/46452-h.zip	2014-07-30 07:40:58	ebooks/46452
126870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46452/46452.zip	2014-07-30 07:40:54	ebooks/46452
8637614	application/epub+zip	http://www.gutenberg.org/ebooks/46452.epub.images	2020-05-23 00:01:39.06671	ebooks/46452
167970	application/epub+zip	http://www.gutenberg.org/ebooks/46452.epub.noimages	2020-05-23 00:01:39.627664	ebooks/46452
126927	application/zip	http://www.gutenberg.org/files/46452/46452-8.zip	2014-07-30 07:40:54	ebooks/46452
321356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46452/46452-8.txt	2014-07-30 07:40:44	ebooks/46452
7546	image/jpeg	http://www.gutenberg.org/cache/epub/46452/pg46452.cover.medium.jpg	2020-05-23 00:01:44.604574	ebooks/46452
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/46452.rdf	2020-06-11 01:38:44.150878	ebooks/46452
121981	application/epub+zip	http://www.gutenberg.org/ebooks/46453.epub.images	2020-05-23 00:01:44.924605	ebooks/46453
278550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46453.kindle.noimages	2020-05-23 00:01:45.72056	ebooks/46453
55129	text/plain	http://www.gutenberg.org/ebooks/46453.txt.utf-8	2020-05-23 00:01:44.743585	ebooks/46453
3638	image/jpeg	http://www.gutenberg.org/cache/epub/46453/pg46453.cover.small.jpg	2020-05-23 00:01:45.743586	ebooks/46453
306475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46453.kindle.images	2020-05-23 00:01:45.390562	ebooks/46453
54532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46453/46453-8.txt	2014-07-30 10:52:18	ebooks/46453
117587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46453/46453-h.zip	2014-07-30 10:52:20	ebooks/46453
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/46453.rdf	2020-06-11 01:38:44.178898	ebooks/46453
105484	application/epub+zip	http://www.gutenberg.org/ebooks/46453.epub.noimages	2020-05-23 00:01:45.054571	ebooks/46453
60254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46453/46453-h/46453-h.htm	2014-07-30 10:52:20	ebooks/46453
22196	image/jpeg	http://www.gutenberg.org/cache/epub/46453/pg46453.cover.medium.jpg	2020-05-23 00:01:45.765585	ebooks/46453
21720	application/zip	http://www.gutenberg.org/files/46453/46453-8.zip	2014-07-30 10:52:20	ebooks/46453
665770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46454.kindle.images	2020-05-23 00:01:47.165583	ebooks/46454
110456	application/zip	http://www.gutenberg.org/files/46454/46454-8.zip	2014-07-30 11:04:10	ebooks/46454
194986	application/epub+zip	http://www.gutenberg.org/ebooks/46454.epub.images	2020-05-23 00:01:46.229568	ebooks/46454
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/46454.rdf	2020-06-11 01:38:44.208875	ebooks/46454
2533	image/jpeg	http://www.gutenberg.org/cache/epub/46454/pg46454.cover.small.jpg	2020-05-23 00:01:47.917556	ebooks/46454
290187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46454/46454.txt	2014-07-30 10:56:28	ebooks/46454
110409	application/zip	http://www.gutenberg.org/files/46454/46454.zip	2014-07-30 11:04:10	ebooks/46454
290185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46454/46454-8.txt	2014-07-30 10:56:28	ebooks/46454
656521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46454.kindle.noimages	2020-05-23 00:01:47.896553	ebooks/46454
270304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46454/46454-h.zip	2014-07-30 11:04:10	ebooks/46454
15490	image/jpeg	http://www.gutenberg.org/cache/epub/46454/pg46454.cover.medium.jpg	2020-05-23 00:01:47.936573	ebooks/46454
188877	application/epub+zip	http://www.gutenberg.org/ebooks/46454.epub.noimages	2020-05-23 00:01:46.456593	ebooks/46454
309529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46454/46454-h/46454-h.htm	2014-07-30 11:03:58	ebooks/46454
290175	text/plain	http://www.gutenberg.org/ebooks/46454.txt.utf-8	2020-05-23 00:01:45.857586	ebooks/46454
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/46455.rdf	2020-06-11 01:38:44.236886	ebooks/46455
751773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46455/46455-8.txt	2014-07-30 11:05:42	ebooks/46455
9799202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46455.kindle.images	2020-05-23 00:01:54.02945	ebooks/46455
751791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46455/46455.txt	2014-07-30 11:05:42	ebooks/46455
12217	image/jpeg	http://www.gutenberg.org/cache/epub/46455/pg46455.cover.medium.jpg	2020-05-23 00:01:56.493422	ebooks/46455
298961	application/zip	http://www.gutenberg.org/files/46455/46455.zip	2014-07-30 11:05:52	ebooks/46455
4843702	application/epub+zip	http://www.gutenberg.org/ebooks/46455.epub.images	2020-05-23 00:01:49.468528	ebooks/46455
909184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46455/46455-h/46455-h.htm	2014-07-30 11:05:42	ebooks/46455
439670	application/epub+zip	http://www.gutenberg.org/ebooks/46455.epub.noimages	2020-05-23 00:01:50.220496	ebooks/46455
4562865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46455/46455-h.zip	2014-07-30 11:05:54	ebooks/46455
752022	text/plain	http://www.gutenberg.org/ebooks/46455.txt.utf-8	2020-05-23 00:01:48.05654	ebooks/46455
1644950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46455.kindle.noimages	2020-05-23 00:01:56.242429	ebooks/46455
299239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46455/46455-8.zip	2014-07-30 11:05:52	ebooks/46455
1858	image/jpeg	http://www.gutenberg.org/cache/epub/46455/pg46455.cover.small.jpg	2020-05-23 00:01:56.371442	ebooks/46455
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/46456.rdf	2020-06-11 01:38:44.262872	ebooks/46456
508977	text/html	http://www.gutenberg.org/ebooks/46456.html.noimages	2020-05-23 00:01:57.302421	ebooks/46456
447892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46456/46456-8.txt	2014-07-30 08:17:46	ebooks/46456
508977	text/html	http://www.gutenberg.org/ebooks/46456.html.images	2020-05-23 00:01:57.194449	ebooks/46456
225332	application/epub+zip	http://www.gutenberg.org/ebooks/46456.epub.noimages	2020-05-23 00:01:57.72042	ebooks/46456
3206	image/jpeg	http://www.gutenberg.org/cache/epub/46456/pg46456.cover.small.jpg	2020-05-23 00:02:00.111368	ebooks/46456
876824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46456.kindle.images	2020-05-23 00:01:58.890401	ebooks/46456
181031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46456/46456-8.zip	2014-07-30 08:17:48	ebooks/46456
12322	image/jpeg	http://www.gutenberg.org/cache/epub/46456/pg46456.cover.medium.jpg	2020-05-23 00:02:00.134385	ebooks/46456
448254	text/plain	http://www.gutenberg.org/ebooks/46456.txt.utf-8	2020-05-23 00:01:56.796423	ebooks/46456
225332	application/epub+zip	http://www.gutenberg.org/ebooks/46456.epub.images	2020-05-23 00:01:57.547433	ebooks/46456
876816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46456.kindle.noimages	2020-05-23 00:02:00.082387	ebooks/46456
1636	image/jpeg	http://www.gutenberg.org/cache/epub/46457/pg46457.cover.small.jpg	2020-05-23 00:02:03.139541	ebooks/46457
290259	application/epub+zip	http://www.gutenberg.org/ebooks/46457.epub.images	2020-05-23 00:02:00.726415	ebooks/46457
932259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46457.kindle.images	2020-05-23 00:02:02.055566	ebooks/46457
922333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46457.kindle.noimages	2020-05-23 00:02:03.103552	ebooks/46457
284505	application/epub+zip	http://www.gutenberg.org/ebooks/46457.epub.noimages	2020-05-23 00:02:01.00643	ebooks/46457
384075	text/plain	http://www.gutenberg.org/ebooks/46457.txt.utf-8	2020-05-23 00:02:00.249401	ebooks/46457
143871	application/zip	http://www.gutenberg.org/files/46457/46457.zip	2014-07-30 13:18:24	ebooks/46457
384095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46457/46457-8.txt	2014-07-30 13:18:24	ebooks/46457
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/46457.rdf	2020-06-11 01:38:44.288877	ebooks/46457
448106	text/html; charset=utf-8	http://www.gutenberg.org/files/46457/46457-h/46457-h.htm	2014-07-30 13:18:24	ebooks/46457
143921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46457/46457-8.zip	2014-07-30 13:18:24	ebooks/46457
384086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46457/46457.txt	2014-07-30 13:18:24	ebooks/46457
9180	image/jpeg	http://www.gutenberg.org/cache/epub/46457/pg46457.cover.medium.jpg	2020-05-23 00:02:03.173557	ebooks/46457
250940	text/html; charset=utf-8	http://www.gutenberg.org/files/46457/46457-h.zip	2014-07-30 13:18:24	ebooks/46457
978756	application/zip	http://www.gutenberg.org/files/46458/46458-h.zip	2014-07-31 02:04:16	ebooks/46458
976222	application/epub+zip	http://www.gutenberg.org/ebooks/46458.epub.images	2020-05-23 00:02:04.12058	ebooks/46458
2181942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46458.kindle.images	2020-05-23 00:02:05.789496	ebooks/46458
934315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46458.kindle.noimages	2020-05-23 00:02:06.858502	ebooks/46458
147456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46458/46458.zip	2014-07-31 02:04:14	ebooks/46458
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/46458.rdf	2020-06-11 01:38:44.316876	ebooks/46458
381751	text/plain	http://www.gutenberg.org/ebooks/46458.txt.utf-8	2020-05-23 00:02:03.290541	ebooks/46458
21240	image/jpeg	http://www.gutenberg.org/cache/epub/46458/pg46458.cover.medium.jpg	2020-05-23 00:02:06.930485	ebooks/46458
436386	text/html; charset=utf-8	http://www.gutenberg.org/files/46458/46458-h/46458-h.htm	2014-07-31 02:00:48	ebooks/46458
381773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46458/46458.txt	2014-07-31 02:00:46	ebooks/46458
381782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46458/46458-8.txt	2014-07-31 02:00:46	ebooks/46458
3124	image/jpeg	http://www.gutenberg.org/cache/epub/46458/pg46458.cover.small.jpg	2020-05-23 00:02:06.896482	ebooks/46458
147481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46458/46458-8.zip	2014-07-31 02:04:14	ebooks/46458
287999	application/epub+zip	http://www.gutenberg.org/ebooks/46458.epub.noimages	2020-05-23 00:02:04.493516	ebooks/46458
50337	text/plain; charset=utf-8	http://www.gutenberg.org/files/46459/46459-0.zip	2016-08-07 06:21:38	ebooks/46459
137074	text/html; charset=utf-8	http://www.gutenberg.org/files/46459/46459-h/46459-h.htm	2016-08-07 06:21:06	ebooks/46459
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/46459.rdf	2020-06-11 01:38:44.340931	ebooks/46459
12959	image/jpeg	http://www.gutenberg.org/cache/epub/46459/pg46459.cover.medium.jpg	2020-05-23 00:02:08.087473	ebooks/46459
292367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46459.kindle.noimages	2020-05-23 00:02:08.029491	ebooks/46459
3358	image/jpeg	http://www.gutenberg.org/cache/epub/46459/pg46459.cover.small.jpg	2020-05-23 00:02:08.0595	ebooks/46459
52218	application/zip	http://www.gutenberg.org/files/46459/46459-h.zip	2016-08-07 06:21:38	ebooks/46459
126247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46459/46459-8.txt	2016-08-07 06:21:06	ebooks/46459
49892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46459/46459-8.zip	2016-08-07 06:21:38	ebooks/46459
73835	application/epub+zip	http://www.gutenberg.org/ebooks/46459.epub.noimages	2020-05-23 00:02:07.323502	ebooks/46459
73835	application/epub+zip	http://www.gutenberg.org/ebooks/46459.epub.images	2020-05-23 00:02:07.199492	ebooks/46459
129036	text/plain; charset=utf-8	http://www.gutenberg.org/files/46459/46459-0.txt	2016-08-07 06:21:08	ebooks/46459
292375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46459.kindle.images	2020-05-23 00:02:07.674469	ebooks/46459
387447	application/epub+zip	http://www.gutenberg.org/ebooks/4646.epub.images	2020-06-02 23:52:17.641138	ebooks/4646
1521934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4646.kindle.noimages	2020-06-02 23:52:21.283064	ebooks/4646
15177	image/jpeg	http://www.gutenberg.org/cache/epub/4646/pg4646.cover.medium.jpg	2020-06-02 23:52:21.335067	ebooks/4646
874140	text/plain	http://www.gutenberg.org/ebooks/4646.txt.utf-8	2020-06-02 23:52:16.612111	ebooks/4646
387446	application/epub+zip	http://www.gutenberg.org/ebooks/4646.epub.noimages	2020-06-02 23:52:17.837124	ebooks/4646
931814	text/html	http://www.gutenberg.org/ebooks/4646.html.noimages	2020-06-02 23:52:17.300107	ebooks/4646
874168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4646/4646.txt	2006-09-01 13:12:50	ebooks/4646
931814	text/html	http://www.gutenberg.org/ebooks/4646.html.images	2020-06-02 23:52:17.115147	ebooks/4646
3700	image/jpeg	http://www.gutenberg.org/cache/epub/4646/pg4646.cover.small.jpg	2020-06-02 23:52:21.311055	ebooks/4646
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/4646.rdf	2020-06-11 01:03:50.678024	ebooks/4646
1521943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4646.kindle.images	2020-06-02 23:52:19.562073	ebooks/4646
331557	application/zip	http://www.gutenberg.org/files/4646/4646.zip	2006-09-01 13:16:04	ebooks/4646
698882	application/pdf	http://www.gutenberg.org/ebooks/46460.pdf.noimages	2020-05-23 00:02:25.077563	ebooks/46460
549961	application/zip	http://www.gutenberg.org/files/46460/46460-rst.zip	2014-07-31 06:42:36	ebooks/46460
1759548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46460.kindle.images	2020-05-23 00:02:16.400673	ebooks/46460
577108	text/x-rst	http://www.gutenberg.org/files/46460/46460-rst/46460-rst.rst	2014-07-31 06:42:36	ebooks/46460
569088	application/zip	http://www.gutenberg.org/files/46460/46460-h.zip	2014-07-31 06:41:50	ebooks/46460
220070	application/zip	http://www.gutenberg.org/files/46460/46460-8.zip	2014-07-31 06:42:30	ebooks/46460
1242615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46460.kindle.noimages	2020-05-23 00:02:17.920645	ebooks/46460
577108	text/x-rst	http://www.gutenberg.org/ebooks/46460.rst.gen	2020-05-23 00:02:09.964528	ebooks/46460
698058	text/html; charset=utf-8	http://www.gutenberg.org/files/46460/46460-h/46460-h.html	2014-07-31 06:41:50	ebooks/46460
220672	application/zip	http://www.gutenberg.org/files/46460/46460-0.zip	2014-07-31 06:42:24	ebooks/46460
3682	image/jpeg	http://www.gutenberg.org/cache/epub/46460/pg46460.cover.small.jpg	2020-05-23 00:02:18.46263	ebooks/46460
220052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46460/46460.zip	2014-07-31 06:42:34	ebooks/46460
336551	application/epub+zip	http://www.gutenberg.org/ebooks/46460.epub.noimages	2020-05-23 00:02:14.779416	ebooks/46460
1034385	application/pdf	http://www.gutenberg.org/ebooks/46460.pdf.images	2020-05-23 00:02:22.068595	ebooks/46460
588963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46460/46460.txt	2014-07-31 06:42:34	ebooks/46460
595444	application/epub+zip	http://www.gutenberg.org/ebooks/46460.epub.images	2020-05-23 00:02:12.382504	ebooks/46460
20712	application/rdf+xml	http://www.gutenberg.org/ebooks/46460.rdf	2020-06-11 01:38:44.376893	ebooks/46460
588965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46460/46460-8.txt	2014-07-31 06:42:28	ebooks/46460
592804	text/plain; charset=utf-8	http://www.gutenberg.org/files/46460/46460-0.txt	2014-07-31 06:42:24	ebooks/46460
21596	image/jpeg	http://www.gutenberg.org/cache/epub/46460/pg46460.cover.medium.jpg	2020-05-23 00:02:18.992629	ebooks/46460
3473	image/jpeg	http://www.gutenberg.org/cache/epub/46461/pg46461.cover.small.jpg	2020-05-23 00:02:30.183498	ebooks/46461
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/46461.rdf	2020-06-11 01:38:44.400881	ebooks/46461
194432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46461/46461-h/46461-h.htm	2014-07-31 07:03:32	ebooks/46461
3256696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46461.kindle.images	2020-05-23 00:02:29.72152	ebooks/46461
190220	text/plain	http://www.gutenberg.org/ebooks/46461.txt.utf-8	2020-05-23 00:02:26.343554	ebooks/46461
503964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46461.kindle.noimages	2020-05-23 00:02:30.166492	ebooks/46461
187816	application/epub+zip	http://www.gutenberg.org/ebooks/46461.epub.noimages	2020-05-23 00:02:26.841545	ebooks/46461
1417746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46461/46461-h.zip	2014-07-31 07:03:34	ebooks/46461
22750	image/jpeg	http://www.gutenberg.org/cache/epub/46461/pg46461.cover.medium.jpg	2020-05-23 00:02:30.199502	ebooks/46461
1428404	application/epub+zip	http://www.gutenberg.org/ebooks/46461.epub.images	2020-05-23 00:02:26.675528	ebooks/46461
74709	application/zip	http://www.gutenberg.org/files/46461/46461-8.zip	2014-07-31 07:03:34	ebooks/46461
185748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46461/46461-8.txt	2014-07-31 07:03:30	ebooks/46461
668633	text/plain	http://www.gutenberg.org/ebooks/46462.txt.utf-8	2020-05-23 00:02:30.312526	ebooks/46462
668605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46462/46462-8.txt	2014-07-31 12:45:08	ebooks/46462
258803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46462/46462.zip	2014-07-31 12:45:12	ebooks/46462
1255807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46462.kindle.images	2020-05-23 00:02:32.730443	ebooks/46462
12349	image/jpeg	http://www.gutenberg.org/cache/epub/46462/pg46462.cover.medium.jpg	2020-05-23 00:02:34.149442	ebooks/46462
1234864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46462.kindle.noimages	2020-05-23 00:02:34.094455	ebooks/46462
319500	application/epub+zip	http://www.gutenberg.org/ebooks/46462.epub.noimages	2020-05-23 00:02:31.391497	ebooks/46462
258879	application/zip	http://www.gutenberg.org/files/46462/46462-8.zip	2014-07-31 12:45:12	ebooks/46462
668601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46462/46462.txt	2014-07-31 12:45:08	ebooks/46462
331751	application/epub+zip	http://www.gutenberg.org/ebooks/46462.epub.images	2020-05-23 00:02:31.055507	ebooks/46462
318055	application/zip	http://www.gutenberg.org/files/46462/46462-h.zip	2014-07-31 12:45:12	ebooks/46462
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/46462.rdf	2020-06-11 01:38:44.427882	ebooks/46462
718698	text/html; charset=utf-8	http://www.gutenberg.org/files/46462/46462-h/46462-h.htm	2014-07-31 12:45:10	ebooks/46462
2239	image/jpeg	http://www.gutenberg.org/cache/epub/46462/pg46462.cover.small.jpg	2020-05-23 00:02:34.124441	ebooks/46462
1428887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46463.kindle.images	2020-05-23 00:02:37.504438	ebooks/46463
2774	image/jpeg	http://www.gutenberg.org/cache/epub/46463/pg46463.cover.small.jpg	2020-05-23 00:02:39.371397	ebooks/46463
285142	text/plain; charset=utf-8	http://www.gutenberg.org/files/46463/46463-0.zip	2014-07-31 10:02:26	ebooks/46463
1428875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46463.kindle.noimages	2020-05-23 00:02:39.310378	ebooks/46463
844202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46463/46463-h/46463-h.htm	2014-07-31 10:01:42	ebooks/46463
334101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46463/46463-h.zip	2014-07-31 10:02:26	ebooks/46463
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/46463.rdf	2020-06-11 01:38:44.453936	ebooks/46463
360035	application/epub+zip	http://www.gutenberg.org/ebooks/46463.epub.images	2020-05-23 00:02:35.094414	ebooks/46463
728314	text/plain; charset=utf-8	http://www.gutenberg.org/files/46463/46463-0.txt	2014-07-31 10:01:38	ebooks/46463
722149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46463/46463-8.txt	2014-07-31 10:02:14	ebooks/46463
16464	image/jpeg	http://www.gutenberg.org/cache/epub/46463/pg46463.cover.medium.jpg	2020-05-23 00:02:39.425369	ebooks/46463
284080	application/zip	http://www.gutenberg.org/files/46463/46463-8.zip	2014-07-31 10:02:26	ebooks/46463
360035	application/epub+zip	http://www.gutenberg.org/ebooks/46463.epub.noimages	2020-05-23 00:02:35.70043	ebooks/46463
105053	application/epub+zip	http://www.gutenberg.org/ebooks/46464.epub.images	2020-05-23 00:02:40.456564	ebooks/46464
18046	image/jpeg	http://www.gutenberg.org/cache/epub/46464/pg46464.cover.medium.jpg	2020-05-23 00:02:41.968525	ebooks/46464
50443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46464/46464-8.txt	2014-08-04 10:29:24	ebooks/46464
3028	image/jpeg	http://www.gutenberg.org/cache/epub/46464/pg46464.cover.small.jpg	2020-05-23 00:02:41.945541	ebooks/46464
15966	application/rdf+xml	http://www.gutenberg.org/ebooks/46464.rdf	2020-06-11 01:38:44.483894	ebooks/46464
274665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46464.kindle.noimages	2020-05-23 00:02:41.921537	ebooks/46464
101371	text/html; charset=utf-8	http://www.gutenberg.org/files/46464/46464-h.zip	2014-08-04 10:30:06	ebooks/46464
274673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46464.kindle.images	2020-05-23 00:02:41.550539	ebooks/46464
50436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46464/46464.txt	2014-08-04 10:28:46	ebooks/46464
67536	text/html; charset=utf-8	http://www.gutenberg.org/files/46464/46464-h/46464-h.htm	2014-08-04 10:29:44	ebooks/46464
19163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46464/46464.zip	2014-08-04 10:30:06	ebooks/46464
19182	application/zip	http://www.gutenberg.org/files/46464/46464-8.zip	2014-08-04 10:30:06	ebooks/46464
105053	application/epub+zip	http://www.gutenberg.org/ebooks/46464.epub.noimages	2020-05-23 00:02:41.182538	ebooks/46464
50859	text/plain; charset=utf-8	http://www.gutenberg.org/files/46464/46464-0.txt	2014-08-04 10:29:08	ebooks/46464
19277	application/zip	http://www.gutenberg.org/files/46464/46464-0.zip	2014-08-04 10:30:06	ebooks/46464
146501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46465/46465-8.zip	2014-07-31 18:19:40	ebooks/46465
390157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46465/46465-8.txt	2014-07-31 18:19:36	ebooks/46465
7948	image/jpeg	http://www.gutenberg.org/cache/epub/46465/pg46465.cover.medium.jpg	2020-05-23 00:02:44.791519	ebooks/46465
398299	text/plain	http://www.gutenberg.org/ebooks/46465.txt.utf-8	2020-05-23 00:02:42.068574	ebooks/46465
798197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46465.kindle.images	2020-05-23 00:02:43.763514	ebooks/46465
428331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46465/46465-h/46465-h.htm	2014-07-31 18:19:38	ebooks/46465
2171	image/jpeg	http://www.gutenberg.org/cache/epub/46465/pg46465.cover.small.jpg	2020-05-23 00:02:44.768497	ebooks/46465
193038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46465/46465-h.zip	2014-07-31 18:19:40	ebooks/46465
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/46465.rdf	2020-06-11 01:38:44.507895	ebooks/46465
798189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46465.kindle.noimages	2020-05-23 00:02:44.741495	ebooks/46465
212657	application/epub+zip	http://www.gutenberg.org/ebooks/46465.epub.noimages	2020-05-23 00:02:42.783548	ebooks/46465
212657	application/epub+zip	http://www.gutenberg.org/ebooks/46465.epub.images	2020-05-23 00:02:42.531531	ebooks/46465
801862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46466.kindle.noimages	2020-05-23 00:02:47.513472	ebooks/46466
371321	text/html; charset=utf-8	http://www.gutenberg.org/files/46466/46466-h/46466-h.htm	2014-08-01 06:53:00	ebooks/46466
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/46466.rdf	2020-06-11 01:38:44.534872	ebooks/46466
247074	application/epub+zip	http://www.gutenberg.org/ebooks/46466.epub.noimages	2020-05-23 00:02:45.682504	ebooks/46466
125596	text/plain; charset=utf-8	http://www.gutenberg.org/files/46466/46466-0.zip	2014-08-01 06:53:52	ebooks/46466
18755	image/jpeg	http://www.gutenberg.org/cache/epub/46466/pg46466.cover.medium.jpg	2020-05-23 00:02:47.561459	ebooks/46466
247073	application/epub+zip	http://www.gutenberg.org/ebooks/46466.epub.images	2020-05-23 00:02:45.387488	ebooks/46466
801865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46466.kindle.images	2020-05-23 00:02:46.598475	ebooks/46466
332699	text/plain; charset=utf-8	http://www.gutenberg.org/files/46466/46466-0.txt	2014-08-01 06:52:58	ebooks/46466
327660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46466/46466-8.txt	2014-08-01 06:53:42	ebooks/46466
2582	image/jpeg	http://www.gutenberg.org/cache/epub/46466/pg46466.cover.small.jpg	2020-05-23 00:02:47.538455	ebooks/46466
124884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46466/46466-8.zip	2014-08-01 06:53:52	ebooks/46466
211939	text/html; charset=utf-8	http://www.gutenberg.org/files/46466/46466-h.zip	2014-08-01 06:53:52	ebooks/46466
361549	application/epub+zip	http://www.gutenberg.org/ebooks/46467.epub.noimages	2020-05-23 00:02:48.593485	ebooks/46467
277286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46467/46467.zip	2014-08-01 06:55:36	ebooks/46467
762312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46467/46467-h/46467-h.htm	2014-08-01 06:55:34	ebooks/46467
2642	image/jpeg	http://www.gutenberg.org/cache/epub/46467/pg46467.cover.small.jpg	2020-05-23 00:02:51.760416	ebooks/46467
23530	image/jpeg	http://www.gutenberg.org/cache/epub/46467/pg46467.cover.medium.jpg	2020-05-23 00:02:51.791407	ebooks/46467
1386729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46467.kindle.noimages	2020-05-23 00:02:51.726431	ebooks/46467
341070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46467/46467-h.zip	2014-08-01 06:55:36	ebooks/46467
1388875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46467.kindle.images	2020-05-23 00:02:50.162438	ebooks/46467
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/46467.rdf	2020-06-11 01:38:44.561873	ebooks/46467
277352	application/zip	http://www.gutenberg.org/files/46467/46467-8.zip	2014-08-01 06:55:36	ebooks/46467
700699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46467/46467.txt	2014-08-01 06:55:34	ebooks/46467
700690	text/plain	http://www.gutenberg.org/ebooks/46467.txt.utf-8	2020-05-23 00:02:47.681456	ebooks/46467
362867	application/epub+zip	http://www.gutenberg.org/ebooks/46467.epub.images	2020-05-23 00:02:48.285497	ebooks/46467
700683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46467/46467-8.txt	2014-08-01 06:55:34	ebooks/46467
351141	application/epub+zip	http://www.gutenberg.org/ebooks/46468.epub.images	2020-05-23 00:02:52.439417	ebooks/46468
279382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46468/46468.txt	2014-08-01 07:00:12	ebooks/46468
99399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46468/46468.zip	2014-08-01 07:01:02	ebooks/46468
551102	text/html; charset=utf-8	http://www.gutenberg.org/files/46468/46468-h.zip	2014-08-01 07:01:02	ebooks/46468
316431	text/html; charset=utf-8	http://www.gutenberg.org/files/46468/46468-h/46468-h.htm	2014-08-01 06:59:28	ebooks/46468
99570	application/zip	http://www.gutenberg.org/files/46468/46468-0.zip	2014-08-01 07:01:02	ebooks/46468
279812	text/plain; charset=utf-8	http://www.gutenberg.org/files/46468/46468-0.txt	2014-08-01 06:59:26	ebooks/46468
279389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46468/46468-8.txt	2014-08-01 07:00:12	ebooks/46468
99419	application/zip	http://www.gutenberg.org/files/46468/46468-8.zip	2014-08-01 07:01:02	ebooks/46468
17353	application/rdf+xml	http://www.gutenberg.org/ebooks/46468.rdf	2020-06-11 01:38:44.595937	ebooks/46468
174546	application/epub+zip	http://www.gutenberg.org/ebooks/46468.epub.noimages	2020-05-23 00:02:52.719401	ebooks/46468
14772	image/jpeg	http://www.gutenberg.org/cache/epub/46468/pg46468.cover.medium.jpg	2020-05-23 00:02:54.699681	ebooks/46468
626134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46468.kindle.noimages	2020-05-23 00:02:54.620671	ebooks/46468
947677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46468.kindle.images	2020-05-23 00:02:53.701393	ebooks/46468
2704	image/jpeg	http://www.gutenberg.org/cache/epub/46468/pg46468.cover.small.jpg	2020-05-23 00:02:54.661673	ebooks/46468
2380382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46469.kindle.images	2020-05-23 00:02:57.616624	ebooks/46469
1128896	text/html; charset=utf-8	http://www.gutenberg.org/files/46469/46469-h.zip	2014-08-01 11:58:26	ebooks/46469
15790	application/rdf+xml	http://www.gutenberg.org/ebooks/46469.rdf	2020-06-11 01:38:44.623871	ebooks/46469
642280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46469/46469-8.txt	2014-08-01 11:56:46	ebooks/46469
1311760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46469.kindle.noimages	2020-05-23 00:02:59.105614	ebooks/46469
252102	text/plain; charset=utf-8	http://www.gutenberg.org/files/46469/46469-0.zip	2014-08-01 11:58:26	ebooks/46469
671679	text/plain; charset=utf-8	http://www.gutenberg.org/files/46469/46469-0.txt	2014-08-01 11:56:46	ebooks/46469
247863	application/zip	http://www.gutenberg.org/files/46469/46469-8.zip	2014-08-01 11:58:24	ebooks/46469
3620	image/jpeg	http://www.gutenberg.org/cache/epub/46469/pg46469.cover.small.jpg	2020-05-23 00:02:59.158601	ebooks/46469
992214	application/epub+zip	http://www.gutenberg.org/ebooks/46469.epub.images	2020-05-23 00:02:55.531729	ebooks/46469
737439	text/html; charset=utf-8	http://www.gutenberg.org/files/46469/46469-h/46469-h.htm	2014-08-01 11:57:54	ebooks/46469
355932	application/epub+zip	http://www.gutenberg.org/ebooks/46469.epub.noimages	2020-05-23 00:02:55.908665	ebooks/46469
22563	image/jpeg	http://www.gutenberg.org/cache/epub/46469/pg46469.cover.medium.jpg	2020-05-23 00:02:59.203606	ebooks/46469
194888	text/html	http://www.gutenberg.org/ebooks/4647.html.images	2020-06-02 23:52:21.556075	ebooks/4647
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/4647.rdf	2020-06-11 01:03:50.703021	ebooks/4647
15993	image/jpeg	http://www.gutenberg.org/cache/epub/4647/pg4647.cover.medium.jpg	2020-06-02 23:52:22.648042	ebooks/4647
179205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4647/4647.txt	2015-04-06 05:45:10	ebooks/4647
383155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4647.kindle.noimages	2020-06-02 23:52:22.598036	ebooks/4647
383162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4647.kindle.images	2020-06-02 23:52:22.183042	ebooks/4647
70439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4647/4647.zip	2015-04-06 05:45:30	ebooks/4647
3535	image/jpeg	http://www.gutenberg.org/cache/epub/4647/pg4647.cover.small.jpg	2020-06-02 23:52:22.624039	ebooks/4647
183061	text/plain	http://www.gutenberg.org/ebooks/4647.txt.utf-8	2020-06-02 23:52:21.445058	ebooks/4647
194888	text/html	http://www.gutenberg.org/ebooks/4647.html.noimages	2020-06-02 23:52:21.604063	ebooks/4647
95826	application/epub+zip	http://www.gutenberg.org/ebooks/4647.epub.images	2020-06-02 23:52:21.702068	ebooks/4647
95827	application/epub+zip	http://www.gutenberg.org/ebooks/4647.epub.noimages	2020-06-02 23:52:21.772054	ebooks/4647
268725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46470/46470-8.txt	2014-08-01 12:02:16	ebooks/46470
310435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46470/46470-h/46470-h.htm	2014-08-01 12:02:04	ebooks/46470
646288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46470.kindle.noimages	2020-05-23 00:03:01.989627	ebooks/46470
106530	application/zip	http://www.gutenberg.org/files/46470/46470-8.zip	2014-08-01 12:02:20	ebooks/46470
107520	text/plain; charset=utf-8	http://www.gutenberg.org/files/46470/46470-0.zip	2014-08-01 12:02:20	ebooks/46470
192508	application/epub+zip	http://www.gutenberg.org/ebooks/46470.epub.noimages	2020-05-23 00:03:00.254607	ebooks/46470
658072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46470.kindle.images	2020-05-23 00:03:01.118582	ebooks/46470
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/46470.rdf	2020-06-11 01:38:44.649873	ebooks/46470
1586	image/jpeg	http://www.gutenberg.org/cache/epub/46470/pg46470.cover.small.jpg	2020-05-23 00:03:02.021585	ebooks/46470
6502	image/jpeg	http://www.gutenberg.org/cache/epub/46470/pg46470.cover.medium.jpg	2020-05-23 00:03:02.050565	ebooks/46470
198464	application/epub+zip	http://www.gutenberg.org/ebooks/46470.epub.images	2020-05-23 00:02:59.864614	ebooks/46470
275407	text/plain; charset=utf-8	http://www.gutenberg.org/files/46470/46470-0.txt	2014-08-01 12:02:02	ebooks/46470
177562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46470/46470-h.zip	2014-08-01 12:02:20	ebooks/46470
936740	application/epub+zip	http://www.gutenberg.org/ebooks/46471.epub.noimages	2020-05-23 00:03:06.245542	ebooks/46471
3904524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46471.kindle.images	2020-05-23 00:03:11.722448	ebooks/46471
2134359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46471/46471-8.txt	2014-08-01 12:06:42	ebooks/46471
2134623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46471/46471.txt	2014-08-01 12:06:42	ebooks/46471
882147	application/zip	http://www.gutenberg.org/files/46471/46471-h.zip	2014-08-01 12:06:46	ebooks/46471
948694	application/epub+zip	http://www.gutenberg.org/ebooks/46471.epub.images	2020-05-23 00:03:04.971539	ebooks/46471
2488311	text/html; charset=us-ascii	http://www.gutenberg.org/files/46471/46471-h/46471-h.htm	2014-08-01 12:06:44	ebooks/46471
1660	image/jpeg	http://www.gutenberg.org/cache/epub/46471/pg46471.cover.small.jpg	2020-05-23 00:03:17.388389	ebooks/46471
3871150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46471.kindle.noimages	2020-05-23 00:03:17.060376	ebooks/46471
788804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46471/46471-8.zip	2014-08-01 12:06:46	ebooks/46471
2134830	text/plain	http://www.gutenberg.org/ebooks/46471.txt.utf-8	2020-05-23 00:03:02.202571	ebooks/46471
788279	application/zip	http://www.gutenberg.org/files/46471/46471.zip	2014-08-01 12:06:44	ebooks/46471
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/46471.rdf	2020-06-11 01:38:44.67787	ebooks/46471
7564	image/jpeg	http://www.gutenberg.org/cache/epub/46471/pg46471.cover.medium.jpg	2020-05-23 00:03:17.805389	ebooks/46471
100564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46472/46472-8.txt	2014-08-01 10:01:34	ebooks/46472
2342	image/jpeg	http://www.gutenberg.org/cache/epub/46472/pg46472.cover.small.jpg	2020-05-23 00:03:20.975534	ebooks/46472
2237005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46472/46472-h.zip	2014-08-01 10:01:38	ebooks/46472
8463	image/jpeg	http://www.gutenberg.org/cache/epub/46472/pg46472.cover.medium.jpg	2020-05-23 00:03:21.00559	ebooks/46472
140765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46472/46472-h/46472-h.htm	2014-08-01 10:01:34	ebooks/46472
2273524	application/epub+zip	http://www.gutenberg.org/ebooks/46472.epub.images	2020-05-23 00:03:18.929557	ebooks/46472
100534	text/plain	http://www.gutenberg.org/ebooks/46472.txt.utf-8	2020-05-23 00:03:18.484388	ebooks/46472
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/46472.rdf	2020-06-11 01:38:44.704869	ebooks/46472
103287	application/epub+zip	http://www.gutenberg.org/ebooks/46472.epub.noimages	2020-05-23 00:03:19.1576	ebooks/46472
100556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46472/46472.txt	2014-08-01 10:01:34	ebooks/46472
319733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46472.kindle.noimages	2020-05-23 00:03:20.943534	ebooks/46472
36977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46472/46472.zip	2014-08-01 10:01:36	ebooks/46472
4624734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46472.kindle.images	2020-05-23 00:03:20.464539	ebooks/46472
36998	application/zip	http://www.gutenberg.org/files/46472/46472-8.zip	2014-08-01 10:01:36	ebooks/46472
924214	application/epub+zip	http://www.gutenberg.org/ebooks/46473.epub.images	2020-05-23 00:03:21.804534	ebooks/46473
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/46473.rdf	2020-06-11 01:38:44.731868	ebooks/46473
351454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46473/46473-h/46473-h.htm	2014-08-01 10:06:44	ebooks/46473
1954	image/jpeg	http://www.gutenberg.org/cache/epub/46473/pg46473.cover.small.jpg	2020-05-23 00:03:24.334501	ebooks/46473
901366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46473/46473-h.zip	2014-08-01 10:07:36	ebooks/46473
119145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46473/46473.zip	2014-08-01 10:07:36	ebooks/46473
9340	image/jpeg	http://www.gutenberg.org/cache/epub/46473/pg46473.cover.medium.jpg	2020-05-23 00:03:24.356506	ebooks/46473
2135130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46473.kindle.images	2020-05-23 00:03:23.566487	ebooks/46473
312274	text/plain	http://www.gutenberg.org/ebooks/46473.txt.utf-8	2020-05-23 00:03:21.132521	ebooks/46473
312254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46473/46473-8.txt	2014-08-01 10:06:44	ebooks/46473
312289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46473/46473.txt	2014-08-01 10:07:24	ebooks/46473
119217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46473/46473-8.zip	2014-08-01 10:07:36	ebooks/46473
152564	application/epub+zip	http://www.gutenberg.org/ebooks/46473.epub.noimages	2020-05-23 00:03:22.361521	ebooks/46473
598904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46473.kindle.noimages	2020-05-23 00:03:24.309476	ebooks/46473
422379	application/zip	http://www.gutenberg.org/files/46474/46474-0.zip	2014-08-01 10:05:18	ebooks/46474
653976	application/epub+zip	http://www.gutenberg.org/ebooks/46474.epub.images	2020-05-23 00:03:25.746473	ebooks/46474
422014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46474/46474.zip	2014-08-01 10:05:18	ebooks/46474
613593	text/html; charset=utf-8	http://www.gutenberg.org/files/46474/46474-h.zip	2014-08-01 10:05:20	ebooks/46474
2394	image/jpeg	http://www.gutenberg.org/cache/epub/46474/pg46474.cover.small.jpg	2020-05-23 00:03:33.057405	ebooks/46474
2250557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46474.kindle.noimages	2020-05-23 00:03:32.869366	ebooks/46474
422151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46474/46474-8.zip	2014-08-01 10:05:18	ebooks/46474
2307602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46474.kindle.images	2020-05-23 00:03:29.708442	ebooks/46474
614747	application/epub+zip	http://www.gutenberg.org/ebooks/46474.epub.noimages	2020-05-23 00:03:26.530453	ebooks/46474
1145637	text/plain; charset=utf-8	http://www.gutenberg.org/files/46474/46474-0.txt	2014-08-01 10:04:02	ebooks/46474
1145536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46474/46474.txt	2014-08-01 10:05:06	ebooks/46474
1360202	text/html; charset=utf-8	http://www.gutenberg.org/files/46474/46474-h/46474-h.htm	2014-08-01 10:04:04	ebooks/46474
1145477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46474/46474-8.txt	2014-08-01 10:04:38	ebooks/46474
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/46474.rdf	2020-06-11 01:38:44.760894	ebooks/46474
12805	image/jpeg	http://www.gutenberg.org/cache/epub/46474/pg46474.cover.medium.jpg	2020-05-23 00:03:33.234662	ebooks/46474
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/46475.rdf	2020-06-11 01:38:44.787877	ebooks/46475
435983	application/zip	http://www.gutenberg.org/files/46475/46475-8.zip	2014-08-01 11:36:36	ebooks/46475
2332531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46475.kindle.images	2020-05-23 00:03:37.564606	ebooks/46475
13423	image/jpeg	http://www.gutenberg.org/cache/epub/46475/pg46475.cover.medium.jpg	2020-05-23 00:03:39.910594	ebooks/46475
558467	application/epub+zip	http://www.gutenberg.org/ebooks/46475.epub.noimages	2020-05-23 00:03:35.269656	ebooks/46475
668455	application/zip	http://www.gutenberg.org/files/46475/46475-h.zip	2014-08-01 11:36:36	ebooks/46475
1126697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46475/46475-8.txt	2014-08-01 11:36:36	ebooks/46475
1203116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46475/46475-h/46475-h.htm	2014-08-01 11:36:36	ebooks/46475
435881	application/zip	http://www.gutenberg.org/files/46475/46475.zip	2014-08-01 11:36:36	ebooks/46475
1126691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46475/46475.txt	2014-08-01 11:36:36	ebooks/46475
696091	application/epub+zip	http://www.gutenberg.org/ebooks/46475.epub.images	2020-05-23 00:03:34.760644	ebooks/46475
2096871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46475.kindle.noimages	2020-05-23 00:03:39.835592	ebooks/46475
2693	image/jpeg	http://www.gutenberg.org/cache/epub/46475/pg46475.cover.small.jpg	2020-05-23 00:03:39.875588	ebooks/46475
1126712	text/plain	http://www.gutenberg.org/ebooks/46475.txt.utf-8	2020-05-23 00:03:33.800696	ebooks/46475
200972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46476/46476-8.txt	2014-08-01 11:38:04	ebooks/46476
268064	application/zip	http://www.gutenberg.org/files/46476/46476-h.zip	2014-08-01 11:38:38	ebooks/46476
7477	image/jpeg	http://www.gutenberg.org/cache/epub/46476/pg46476.cover.medium.jpg	2020-05-23 00:03:42.162577	ebooks/46476
1743	image/jpeg	http://www.gutenberg.org/cache/epub/46476/pg46476.cover.small.jpg	2020-05-23 00:03:42.134591	ebooks/46476
240181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46476/46476-h/46476-h.htm	2014-08-01 11:38:04	ebooks/46476
441353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46476.kindle.noimages	2020-05-23 00:03:42.103552	ebooks/46476
75243	application/zip	http://www.gutenberg.org/files/46476/46476-8.zip	2014-08-01 11:38:38	ebooks/46476
200970	text/plain	http://www.gutenberg.org/ebooks/46476.txt.utf-8	2020-05-23 00:03:40.046605	ebooks/46476
200984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46476/46476.txt	2014-08-01 11:38:28	ebooks/46476
75182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46476/46476.zip	2014-08-01 11:38:38	ebooks/46476
114733	application/epub+zip	http://www.gutenberg.org/ebooks/46476.epub.noimages	2020-05-23 00:03:40.791567	ebooks/46476
282007	application/epub+zip	http://www.gutenberg.org/ebooks/46476.epub.images	2020-05-23 00:03:40.498585	ebooks/46476
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/46476.rdf	2020-06-11 01:38:44.815867	ebooks/46476
770915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46476.kindle.images	2020-05-23 00:03:41.466553	ebooks/46476
983129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46477.kindle.images	2020-05-23 00:03:43.991529	ebooks/46477
18621	image/jpeg	http://www.gutenberg.org/cache/epub/46477/pg46477.cover.medium.jpg	2020-05-23 00:03:45.04952	ebooks/46477
864000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46477.kindle.noimages	2020-05-23 00:03:44.985514	ebooks/46477
350341	application/epub+zip	http://www.gutenberg.org/ebooks/46477.epub.images	2020-05-23 00:03:42.730545	ebooks/46477
132883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46477/46477.zip	2014-08-01 11:43:42	ebooks/46477
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/46477.rdf	2020-06-11 01:38:44.844867	ebooks/46477
403915	text/html; charset=utf-8	http://www.gutenberg.org/files/46477/46477-h/46477-h.htm	2014-08-01 11:39:34	ebooks/46477
132904	application/zip	http://www.gutenberg.org/files/46477/46477-8.zip	2014-08-01 11:43:42	ebooks/46477
353010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46477/46477.txt	2014-08-01 11:39:32	ebooks/46477
3259	image/jpeg	http://www.gutenberg.org/cache/epub/46477/pg46477.cover.small.jpg	2020-05-23 00:03:45.018527	ebooks/46477
268332	application/epub+zip	http://www.gutenberg.org/ebooks/46477.epub.noimages	2020-05-23 00:03:42.987567	ebooks/46477
304768	text/html; charset=utf-8	http://www.gutenberg.org/files/46477/46477-h.zip	2014-08-01 11:43:42	ebooks/46477
353020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46477/46477-8.txt	2014-08-01 11:39:32	ebooks/46477
352988	text/plain	http://www.gutenberg.org/ebooks/46477.txt.utf-8	2020-05-23 00:03:42.284611	ebooks/46477
1294478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46478/46478-8.txt	2014-08-01 16:24:24	ebooks/46478
1294597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46478/46478.txt	2014-08-01 16:25:18	ebooks/46478
534713	application/zip	http://www.gutenberg.org/files/46478/46478-h.zip	2014-08-01 16:25:36	ebooks/46478
471896	application/zip	http://www.gutenberg.org/files/46478/46478-8.zip	2014-08-01 16:25:36	ebooks/46478
8438	image/jpeg	http://www.gutenberg.org/cache/epub/46478/pg46478.cover.medium.jpg	2020-05-23 00:03:53.605416	ebooks/46478
471425	application/zip	http://www.gutenberg.org/files/46478/46478.zip	2014-08-01 16:25:36	ebooks/46478
2335997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46478.kindle.images	2020-05-23 00:03:49.983447	ebooks/46478
1296896	text/plain; charset=utf-8	http://www.gutenberg.org/files/46478/46478-0.txt	2014-08-01 16:23:42	ebooks/46478
2047	image/jpeg	http://www.gutenberg.org/cache/epub/46478/pg46478.cover.small.jpg	2020-05-23 00:03:53.336531	ebooks/46478
473449	text/plain; charset=utf-8	http://www.gutenberg.org/files/46478/46478-0.zip	2014-08-01 16:25:36	ebooks/46478
567639	application/epub+zip	http://www.gutenberg.org/ebooks/46478.epub.images	2020-05-23 00:03:46.233529	ebooks/46478
16930	application/rdf+xml	http://www.gutenberg.org/ebooks/46478.rdf	2020-06-11 01:38:44.873866	ebooks/46478
1494599	text/html; charset=utf-8	http://www.gutenberg.org/files/46478/46478-h/46478-h.htm	2014-08-01 16:23:44	ebooks/46478
567639	application/epub+zip	http://www.gutenberg.org/ebooks/46478.epub.noimages	2020-05-23 00:03:46.887492	ebooks/46478
2335993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46478.kindle.noimages	2020-05-23 00:03:53.075405	ebooks/46478
4821588	application/epub+zip	http://www.gutenberg.org/ebooks/46479.epub.images	2020-05-23 00:03:57.713559	ebooks/46479
367154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46479/46479-8.zip	2014-08-01 16:29:46	ebooks/46479
1421564	text/html; charset=utf-8	http://www.gutenberg.org/files/46479/46479-h/46479-h.htm	2014-08-01 16:27:10	ebooks/46479
370247	application/zip	http://www.gutenberg.org/files/46479/46479-0.zip	2014-08-01 16:29:46	ebooks/46479
10144409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46479.kindle.images	2020-05-23 00:04:18.369579	ebooks/46479
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/46479.rdf	2020-06-11 01:38:44.901869	ebooks/46479
1069513	text/plain; charset=utf-8	http://www.gutenberg.org/files/46479/46479-0.txt	2014-08-01 16:27:08	ebooks/46479
1058929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46479/46479.txt	2014-08-01 16:29:38	ebooks/46479
483030	application/epub+zip	http://www.gutenberg.org/ebooks/46479.epub.noimages	2020-05-23 00:03:58.815535	ebooks/46479
1056176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46479/46479-8.txt	2014-08-01 16:28:36	ebooks/46479
364807	application/zip	http://www.gutenberg.org/files/46479/46479.zip	2014-08-01 16:29:46	ebooks/46479
5173677	application/zip	http://www.gutenberg.org/files/46479/46479-h.zip	2014-08-01 16:29:48	ebooks/46479
2128698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46479.kindle.noimages	2020-05-23 00:04:22.919523	ebooks/46479
1353	image/jpeg	http://www.gutenberg.org/cache/epub/46479/pg46479.cover.small.jpg	2020-05-23 00:04:23.273529	ebooks/46479
4048	image/jpeg	http://www.gutenberg.org/cache/epub/46479/pg46479.cover.medium.jpg	2020-05-23 00:04:23.611505	ebooks/46479
33581	application/epub+zip	http://www.gutenberg.org/ebooks/4648.epub.images	2020-06-02 23:52:22.858038	ebooks/4648
140077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4648.kindle.images	2020-06-02 23:52:23.063034	ebooks/4648
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/4648.rdf	2020-06-11 01:03:50.726025	ebooks/4648
33581	application/epub+zip	http://www.gutenberg.org/ebooks/4648.epub.noimages	2020-06-02 23:52:22.895039	ebooks/4648
140069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4648.kindle.noimages	2020-06-02 23:52:23.231026	ebooks/4648
13536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4648/4648.zip	2015-04-06 02:44:06	ebooks/4648
17688	image/jpeg	http://www.gutenberg.org/cache/epub/4648/pg4648.cover.medium.jpg	2020-06-02 23:52:23.280024	ebooks/4648
36002	text/html	http://www.gutenberg.org/ebooks/4648.html.noimages	2020-06-02 23:52:22.814058	ebooks/4648
4364	image/jpeg	http://www.gutenberg.org/cache/epub/4648/pg4648.cover.small.jpg	2020-06-02 23:52:23.256026	ebooks/4648
36002	text/html	http://www.gutenberg.org/ebooks/4648.html.images	2020-06-02 23:52:22.792039	ebooks/4648
31034	text/plain	http://www.gutenberg.org/ebooks/4648.txt.utf-8	2020-06-02 23:52:22.754042	ebooks/4648
30722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4648/4648.txt	2015-04-06 02:43:42	ebooks/4648
1330061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46480.kindle.images	2020-05-23 00:04:28.22947	ebooks/46480
3821	image/jpeg	http://www.gutenberg.org/cache/epub/46480/pg46480.cover.small.jpg	2020-05-23 00:04:30.60544	ebooks/46480
622879	text/plain; charset=utf-8	http://www.gutenberg.org/files/46480/46480-0.txt	2014-08-02 04:23:20	ebooks/46480
268327	application/zip	http://www.gutenberg.org/files/46480/46480-h.zip	2014-08-02 04:24:52	ebooks/46480
622780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46480/46480.txt	2014-08-02 04:24:38	ebooks/46480
308785	application/epub+zip	http://www.gutenberg.org/ebooks/46480.epub.noimages	2020-05-23 00:04:26.069482	ebooks/46480
1330053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46480.kindle.noimages	2020-05-23 00:04:30.407432	ebooks/46480
233552	text/plain; charset=utf-8	http://www.gutenberg.org/files/46480/46480-0.zip	2014-08-02 04:24:52	ebooks/46480
308785	application/epub+zip	http://www.gutenberg.org/ebooks/46480.epub.images	2020-05-23 00:04:25.449505	ebooks/46480
622416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46480/46480-8.txt	2014-08-02 04:23:52	ebooks/46480
831591	text/html; charset=utf-8	http://www.gutenberg.org/files/46480/46480-h/46480-h.htm	2014-08-02 04:23:24	ebooks/46480
233075	application/zip	http://www.gutenberg.org/files/46480/46480-8.zip	2014-08-02 04:24:52	ebooks/46480
232919	application/zip	http://www.gutenberg.org/files/46480/46480.zip	2014-08-02 04:24:52	ebooks/46480
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/46480.rdf	2020-06-11 01:38:44.930871	ebooks/46480
14282	image/jpeg	http://www.gutenberg.org/cache/epub/46480/pg46480.cover.medium.jpg	2020-05-23 00:04:30.789441	ebooks/46480
999974	application/zip	http://www.gutenberg.org/files/46481/46481-h.zip	2014-08-02 10:20:48	ebooks/46481
2855213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46481.kindle.images	2020-05-23 00:04:35.664379	ebooks/46481
1784068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46481.kindle.noimages	2020-05-23 00:04:37.947541	ebooks/46481
1010892	text/html; charset=utf-8	http://www.gutenberg.org/files/46481/46481-h/46481-h.htm	2014-08-02 10:19:22	ebooks/46481
889922	text/plain; charset=utf-8	http://www.gutenberg.org/files/46481/46481-0.txt	2014-08-02 10:19:18	ebooks/46481
888392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46481/46481-8.txt	2014-08-02 10:20:08	ebooks/46481
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/46481.rdf	2020-06-11 01:38:44.960865	ebooks/46481
1044143	application/epub+zip	http://www.gutenberg.org/ebooks/46481.epub.images	2020-05-23 00:04:32.59241	ebooks/46481
489942	application/epub+zip	http://www.gutenberg.org/ebooks/46481.epub.noimages	2020-05-23 00:04:33.222411	ebooks/46481
2474	image/jpeg	http://www.gutenberg.org/cache/epub/46481/pg46481.cover.small.jpg	2020-05-23 00:04:38.100552	ebooks/46481
315438	text/plain; charset=utf-8	http://www.gutenberg.org/files/46481/46481-0.zip	2014-08-02 10:20:46	ebooks/46481
314872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46481/46481-8.zip	2014-08-02 10:20:46	ebooks/46481
888446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46481/46481.txt	2014-08-02 10:20:08	ebooks/46481
314738	application/zip	http://www.gutenberg.org/files/46481/46481.zip	2014-08-02 10:20:46	ebooks/46481
17154	image/jpeg	http://www.gutenberg.org/cache/epub/46481/pg46481.cover.medium.jpg	2020-05-23 00:04:38.246528	ebooks/46481
35765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46482/46482.zip	2014-08-02 10:21:58	ebooks/46482
718110	application/zip	http://www.gutenberg.org/files/46482/46482-h.zip	2014-08-02 10:21:58	ebooks/46482
88671	text/plain	http://www.gutenberg.org/ebooks/46482.txt.utf-8	2020-05-23 00:04:38.590522	ebooks/46482
136165	application/epub+zip	http://www.gutenberg.org/ebooks/46482.epub.noimages	2020-05-23 00:04:39.392548	ebooks/46482
3402	image/jpeg	http://www.gutenberg.org/cache/epub/46482/pg46482.cover.small.jpg	2020-05-23 00:04:40.440504	ebooks/46482
15357	application/rdf+xml	http://www.gutenberg.org/ebooks/46482.rdf	2020-06-11 01:38:44.988878	ebooks/46482
1561334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46482.kindle.images	2020-05-23 00:04:40.027498	ebooks/46482
88692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46482/46482.txt	2014-08-02 10:21:56	ebooks/46482
22707	image/jpeg	http://www.gutenberg.org/cache/epub/46482/pg46482.cover.medium.jpg	2020-05-23 00:04:40.466516	ebooks/46482
88701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46482/46482-8.txt	2014-08-02 10:21:56	ebooks/46482
727410	application/epub+zip	http://www.gutenberg.org/ebooks/46482.epub.images	2020-05-23 00:04:39.063521	ebooks/46482
386957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46482.kindle.noimages	2020-05-23 00:04:40.414505	ebooks/46482
35788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46482/46482-8.zip	2014-08-02 10:21:58	ebooks/46482
105311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46482/46482-h/46482-h.htm	2014-08-02 10:21:56	ebooks/46482
671187	application/zip	http://www.gutenberg.org/files/46483/46483-h.zip	2014-08-02 15:34:52	ebooks/46483
1395997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46483.kindle.images	2020-05-23 00:04:42.398491	ebooks/46483
62042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46483/46483.zip	2014-08-02 15:34:52	ebooks/46483
62066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46483/46483-8.zip	2014-08-02 15:34:52	ebooks/46483
156287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46483/46483-8.txt	2014-08-02 15:34:52	ebooks/46483
156279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46483/46483.txt	2014-08-02 15:34:52	ebooks/46483
4059	image/jpeg	http://www.gutenberg.org/cache/epub/46483/pg46483.cover.small.jpg	2020-05-23 00:04:43.047465	ebooks/46483
30155	image/jpeg	http://www.gutenberg.org/cache/epub/46483/pg46483.cover.medium.jpg	2020-05-23 00:04:43.078456	ebooks/46483
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/46483.rdf	2020-06-11 01:38:45.017891	ebooks/46483
196550	application/epub+zip	http://www.gutenberg.org/ebooks/46483.epub.noimages	2020-05-23 00:04:41.6145	ebooks/46483
191609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46483/46483-h/46483-h.htm	2014-08-02 15:34:52	ebooks/46483
584066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46483.kindle.noimages	2020-05-23 00:04:43.017469	ebooks/46483
603261	application/epub+zip	http://www.gutenberg.org/ebooks/46483.epub.images	2020-05-23 00:04:41.088487	ebooks/46483
156258	text/plain	http://www.gutenberg.org/ebooks/46483.txt.utf-8	2020-05-23 00:04:40.572504	ebooks/46483
17116	application/rdf+xml	http://www.gutenberg.org/ebooks/46484.rdf	2020-06-11 01:38:45.049865	ebooks/46484
3947	image/jpeg	http://www.gutenberg.org/cache/epub/46484/pg46484.cover.small.jpg	2020-05-23 00:04:45.314449	ebooks/46484
501342	application/epub+zip	http://www.gutenberg.org/ebooks/46484.epub.images	2020-05-23 00:04:43.659475	ebooks/46484
159070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46484/46484-h/46484-h.htm	2014-08-02 15:35:50	ebooks/46484
129830	text/plain	http://www.gutenberg.org/ebooks/46484.txt.utf-8	2020-05-23 00:04:43.189479	ebooks/46484
516009	application/zip	http://www.gutenberg.org/files/46484/46484-h.zip	2014-08-02 15:35:52	ebooks/46484
129852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46484/46484.txt	2014-08-02 15:35:50	ebooks/46484
29556	image/jpeg	http://www.gutenberg.org/cache/epub/46484/pg46484.cover.medium.jpg	2020-05-23 00:04:45.341446	ebooks/46484
129860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46484/46484-8.txt	2014-08-02 15:35:50	ebooks/46484
49238	application/zip	http://www.gutenberg.org/files/46484/46484-8.zip	2014-08-02 15:35:52	ebooks/46484
196496	application/epub+zip	http://www.gutenberg.org/ebooks/46484.epub.noimages	2020-05-23 00:04:44.005467	ebooks/46484
49216	application/zip	http://www.gutenberg.org/files/46484/46484.zip	2014-08-02 15:35:52	ebooks/46484
550836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46484.kindle.noimages	2020-05-23 00:04:45.286436	ebooks/46484
1153850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46484.kindle.images	2020-05-23 00:04:44.705446	ebooks/46484
182729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46485/46485-h/46485-h.htm	2014-08-02 15:37:06	ebooks/46485
597653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46485.kindle.noimages	2020-05-23 00:04:47.801397	ebooks/46485
611320	application/epub+zip	http://www.gutenberg.org/ebooks/46485.epub.images	2020-05-23 00:04:45.983424	ebooks/46485
1394536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46485.kindle.images	2020-05-23 00:04:47.163404	ebooks/46485
4543	image/jpeg	http://www.gutenberg.org/cache/epub/46485/pg46485.cover.small.jpg	2020-05-23 00:04:47.833413	ebooks/46485
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/46485.rdf	2020-06-11 01:38:45.077871	ebooks/46485
55016	application/zip	http://www.gutenberg.org/files/46485/46485.zip	2014-08-02 15:37:06	ebooks/46485
211789	application/epub+zip	http://www.gutenberg.org/ebooks/46485.epub.noimages	2020-05-23 00:04:46.380424	ebooks/46485
141385	text/plain	http://www.gutenberg.org/ebooks/46485.txt.utf-8	2020-05-23 00:04:45.452443	ebooks/46485
141348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46485/46485.txt	2014-08-02 15:37:06	ebooks/46485
141356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46485/46485-8.txt	2014-08-02 15:37:06	ebooks/46485
32981	image/jpeg	http://www.gutenberg.org/cache/epub/46485/pg46485.cover.medium.jpg	2020-05-23 00:04:47.865433	ebooks/46485
628520	application/zip	http://www.gutenberg.org/files/46485/46485-h.zip	2014-08-02 15:37:06	ebooks/46485
55048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46485/46485-8.zip	2014-08-02 15:37:06	ebooks/46485
4371705	application/epub+zip	http://www.gutenberg.org/ebooks/46486.epub.images	2020-05-23 00:04:49.383387	ebooks/46486
3212	image/jpeg	http://www.gutenberg.org/cache/epub/46486/pg46486.cover.small.jpg	2020-05-23 00:04:53.925615	ebooks/46486
208119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46486/46486.txt	2014-08-02 15:38:36	ebooks/46486
208128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46486/46486-8.txt	2014-08-02 15:38:36	ebooks/46486
74948	application/zip	http://www.gutenberg.org/files/46486/46486.zip	2014-08-02 15:38:44	ebooks/46486
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/46486.rdf	2020-06-11 01:38:45.106868	ebooks/46486
74977	application/zip	http://www.gutenberg.org/files/46486/46486-8.zip	2014-08-02 15:38:44	ebooks/46486
4342498	application/zip	http://www.gutenberg.org/files/46486/46486-h.zip	2014-08-02 15:38:46	ebooks/46486
119658	application/epub+zip	http://www.gutenberg.org/ebooks/46490.epub.noimages	2020-05-23 00:05:16.815544	ebooks/46490
380470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46486/46486-h/46486-h.htm	2014-08-02 15:38:36	ebooks/46486
208100	text/plain	http://www.gutenberg.org/ebooks/46486.txt.utf-8	2020-05-23 00:04:47.982418	ebooks/46486
17468	image/jpeg	http://www.gutenberg.org/cache/epub/46486/pg46486.cover.medium.jpg	2020-05-23 00:04:54.009651	ebooks/46486
620095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46486.kindle.noimages	2020-05-23 00:04:53.834643	ebooks/46486
8987019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46486.kindle.images	2020-05-23 00:04:52.67964	ebooks/46486
173269	application/epub+zip	http://www.gutenberg.org/ebooks/46486.epub.noimages	2020-05-23 00:04:50.169371	ebooks/46486
526087	text/plain; charset=utf-8	http://www.gutenberg.org/files/46487/46487-0.txt	2014-08-02 15:40:06	ebooks/46487
1853366	application/epub+zip	http://www.gutenberg.org/ebooks/46487.epub.images	2020-05-23 00:04:56.483582	ebooks/46487
5037	image/jpeg	http://www.gutenberg.org/cache/epub/46487/pg46487.cover.medium.jpg	2020-05-23 00:05:05.672516	ebooks/46487
1369	image/jpeg	http://www.gutenberg.org/cache/epub/46487/pg46487.cover.small.jpg	2020-05-23 00:05:05.544647	ebooks/46487
182230	application/zip	http://www.gutenberg.org/files/46487/46487-0.zip	2014-08-02 15:40:12	ebooks/46487
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/46487.rdf	2020-06-11 01:38:45.130866	ebooks/46487
1025051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46487.kindle.noimages	2020-05-23 00:05:05.39749	ebooks/46487
630554	text/html; charset=utf-8	http://www.gutenberg.org/files/46487/46487-h/46487-h.htm	2014-08-02 15:40:10	ebooks/46487
1925273	text/html; charset=utf-8	http://www.gutenberg.org/files/46487/46487-h.zip	2014-08-02 15:40:14	ebooks/46487
3520970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46487.kindle.images	2020-05-23 00:05:03.233541	ebooks/46487
242283	application/epub+zip	http://www.gutenberg.org/ebooks/46487.epub.noimages	2020-05-23 00:04:57.054623	ebooks/46487
58537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46488/46488-8.zip	2014-08-06 03:17:00	ebooks/46488
188246	text/html	http://www.gutenberg.org/ebooks/46488.html.images	2020-05-23 00:05:06.122478	ebooks/46488
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/46488.rdf	2020-06-11 01:38:45.155867	ebooks/46488
88304	application/epub+zip	http://www.gutenberg.org/ebooks/46488.epub.images	2020-05-23 00:05:06.29346	ebooks/46488
156923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46488/46488-8.txt	2014-08-03 00:53:54	ebooks/46488
346608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46488.kindle.noimages	2020-05-23 00:05:07.365447	ebooks/46488
88304	application/epub+zip	http://www.gutenberg.org/ebooks/46488.epub.noimages	2020-05-23 00:05:06.378472	ebooks/46488
188246	text/html	http://www.gutenberg.org/ebooks/46488.html.noimages	2020-05-23 00:05:06.173466	ebooks/46488
164313	text/plain	http://www.gutenberg.org/ebooks/46488.txt.utf-8	2020-05-23 00:05:05.972472	ebooks/46488
346580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46488.kindle.images	2020-05-23 00:05:06.8646	ebooks/46488
14336	image/jpeg	http://www.gutenberg.org/cache/epub/46488/pg46488.cover.medium.jpg	2020-05-23 00:05:07.417454	ebooks/46488
3457	image/jpeg	http://www.gutenberg.org/cache/epub/46488/pg46488.cover.small.jpg	2020-05-23 00:05:07.393441	ebooks/46488
225095	application/zip	http://www.gutenberg.org/files/46489/46489-8.zip	2014-08-03 06:35:12	ebooks/46489
285637	application/epub+zip	http://www.gutenberg.org/ebooks/46489.epub.noimages	2020-05-23 00:05:09.956513	ebooks/46489
225061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46489/46489.zip	2014-08-03 06:35:12	ebooks/46489
1247045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46489.kindle.noimages	2020-05-23 00:05:14.451533	ebooks/46489
886345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46489/46489-h.zip	2014-08-03 06:35:12	ebooks/46489
868838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46489/46489-h/46489-h.htm	2014-08-03 06:34:14	ebooks/46489
754178	text/plain	http://www.gutenberg.org/ebooks/46489.txt.utf-8	2020-05-23 00:05:07.588537	ebooks/46489
2597	image/jpeg	http://www.gutenberg.org/cache/epub/46489/pg46489.cover.small.jpg	2020-05-23 00:05:14.729362	ebooks/46489
11514	image/jpeg	http://www.gutenberg.org/cache/epub/46489/pg46489.cover.medium.jpg	2020-05-23 00:05:14.835622	ebooks/46489
2524585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46489.kindle.images	2020-05-23 00:05:12.239406	ebooks/46489
754199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46489/46489-8.txt	2014-08-03 06:34:14	ebooks/46489
927097	application/epub+zip	http://www.gutenberg.org/ebooks/46489.epub.images	2020-05-23 00:05:09.041454	ebooks/46489
754190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46489/46489.txt	2014-08-03 06:34:58	ebooks/46489
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/46489.rdf	2020-06-11 01:38:45.182915	ebooks/46489
71785	text/html	http://www.gutenberg.org/ebooks/4649.html.noimages	2020-06-02 23:52:23.467022	ebooks/4649
45036	application/epub+zip	http://www.gutenberg.org/ebooks/4649.epub.images	2020-06-02 23:52:23.522026	ebooks/4649
10573	image/jpeg	http://www.gutenberg.org/cache/epub/4649/pg4649.cover.medium.jpg	2020-06-02 23:52:24.080017	ebooks/4649
26425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4649/4649.zip	2015-04-06 02:42:10	ebooks/4649
71785	text/html	http://www.gutenberg.org/ebooks/4649.html.images	2020-06-02 23:52:23.440034	ebooks/4649
45036	application/epub+zip	http://www.gutenberg.org/ebooks/4649.epub.noimages	2020-06-02 23:52:23.566027	ebooks/4649
176536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4649.kindle.images	2020-06-02 23:52:23.798037	ebooks/4649
64388	text/plain	http://www.gutenberg.org/ebooks/4649.txt.utf-8	2020-06-02 23:52:23.386031	ebooks/4649
2831	image/jpeg	http://www.gutenberg.org/cache/epub/4649/pg4649.cover.small.jpg	2020-06-02 23:52:24.057021	ebooks/4649
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/4649.rdf	2020-06-11 01:03:50.751019	ebooks/4649
63404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4649/4649.txt	2015-04-06 02:41:46	ebooks/4649
176528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4649.kindle.noimages	2020-06-02 23:52:24.033071	ebooks/4649
1762907	application/zip	http://www.gutenberg.org/files/46490/46490-h.zip	2014-08-03 06:36:16	ebooks/46490
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/46490.rdf	2020-06-11 01:38:45.206886	ebooks/46490
116384	text/plain	http://www.gutenberg.org/ebooks/46490.txt.utf-8	2020-05-23 00:05:15.278577	ebooks/46490
46426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46490/46490-8.zip	2014-08-03 06:36:16	ebooks/46490
1804997	application/epub+zip	http://www.gutenberg.org/ebooks/46490.epub.images	2020-05-23 00:05:16.619632	ebooks/46490
28589	image/jpeg	http://www.gutenberg.org/cache/epub/46490/pg46490.cover.medium.jpg	2020-05-23 00:05:21.290464	ebooks/46490
113810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46490/46490-8.txt	2014-08-03 06:36:12	ebooks/46490
3945	image/jpeg	http://www.gutenberg.org/cache/epub/46490/pg46490.cover.small.jpg	2020-05-23 00:05:21.273489	ebooks/46490
3709890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46490.kindle.images	2020-05-23 00:05:20.752494	ebooks/46490
121073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46490/46490-h/46490-h.htm	2014-08-03 06:36:14	ebooks/46490
359066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46490.kindle.noimages	2020-05-23 00:05:21.120552	ebooks/46490
158726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46491/46491-8.zip	2014-08-03 06:39:58	ebooks/46491
1005864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46491.kindle.noimages	2020-05-23 00:05:26.220396	ebooks/46491
555862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46491/46491.txt	2014-08-03 06:39:16	ebooks/46491
158792	text/plain; charset=utf-8	http://www.gutenberg.org/files/46491/46491-0.zip	2014-08-03 06:39:58	ebooks/46491
9870	image/jpeg	http://www.gutenberg.org/cache/epub/46491/pg46491.cover.medium.jpg	2020-05-23 00:05:26.421396	ebooks/46491
213804	application/zip	http://www.gutenberg.org/files/46491/46491-h.zip	2014-08-03 06:39:58	ebooks/46491
239072	application/epub+zip	http://www.gutenberg.org/ebooks/46491.epub.images	2020-05-23 00:05:22.084456	ebooks/46491
555122	text/plain; charset=utf-8	http://www.gutenberg.org/files/46491/46491-0.txt	2014-08-03 06:38:32	ebooks/46491
15578	application/rdf+xml	http://www.gutenberg.org/ebooks/46491.rdf	2020-06-11 01:38:45.239903	ebooks/46491
554662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46491/46491-8.txt	2014-08-03 06:39:16	ebooks/46491
659606	text/html; charset=utf-8	http://www.gutenberg.org/files/46491/46491-h/46491-h.htm	2014-08-03 06:38:34	ebooks/46491
239072	application/epub+zip	http://www.gutenberg.org/ebooks/46491.epub.noimages	2020-05-23 00:05:22.501629	ebooks/46491
1005872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46491.kindle.images	2020-05-23 00:05:24.374452	ebooks/46491
158670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46491/46491.zip	2014-08-03 06:39:58	ebooks/46491
2088	image/jpeg	http://www.gutenberg.org/cache/epub/46491/pg46491.cover.small.jpg	2020-05-23 00:05:26.312423	ebooks/46491
261143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46492/46492.zip	2014-08-03 10:36:18	ebooks/46492
652424	text/plain	http://www.gutenberg.org/ebooks/46492.txt.utf-8	2020-05-23 00:05:26.649396	ebooks/46492
652288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46492/46492.txt	2014-08-03 10:36:18	ebooks/46492
261271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46492/46492-8.zip	2014-08-03 10:36:18	ebooks/46492
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/46492.rdf	2020-06-11 01:38:45.269867	ebooks/46492
12432	image/jpeg	http://www.gutenberg.org/cache/epub/46492/pg46492.cover.medium.jpg	2020-05-23 00:05:31.218688	ebooks/46492
2744	image/jpeg	http://www.gutenberg.org/cache/epub/46492/pg46492.cover.small.jpg	2020-05-23 00:05:31.182665	ebooks/46492
400625	application/epub+zip	http://www.gutenberg.org/ebooks/46492.epub.noimages	2020-05-23 00:05:27.762392	ebooks/46492
1422609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46492.kindle.noimages	2020-05-23 00:05:31.143639	ebooks/46492
719685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46492/46492-h/46492-h.htm	2014-08-03 10:36:18	ebooks/46492
326695	application/zip	http://www.gutenberg.org/files/46492/46492-h.zip	2014-08-03 10:36:18	ebooks/46492
400625	application/epub+zip	http://www.gutenberg.org/ebooks/46492.epub.images	2020-05-23 00:05:27.362447	ebooks/46492
652070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46492/46492-8.txt	2014-08-03 10:36:16	ebooks/46492
1422617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46492.kindle.images	2020-05-23 00:05:29.450405	ebooks/46492
835360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46493/46493-8.txt	2014-08-03 10:39:50	ebooks/46493
1586625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46493.kindle.noimages	2020-05-23 00:05:40.448525	ebooks/46493
1025985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46493/46493-h/46493-h.htm	2014-08-03 10:39:50	ebooks/46493
392409	application/epub+zip	http://www.gutenberg.org/ebooks/46493.epub.noimages	2020-05-23 00:05:33.610627	ebooks/46493
835410	text/plain	http://www.gutenberg.org/ebooks/46493.txt.utf-8	2020-05-23 00:05:31.371718	ebooks/46493
1613634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46493/46493-h.zip	2014-08-03 10:39:52	ebooks/46493
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/46493.rdf	2020-06-11 01:38:45.295906	ebooks/46493
2959998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46493.kindle.images	2020-05-23 00:05:37.923608	ebooks/46493
894221	application/epub+zip	http://www.gutenberg.org/ebooks/46493.epub.images	2020-05-23 00:05:32.992864	ebooks/46493
272034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46493/46493-8.zip	2014-08-03 10:39:52	ebooks/46493
7953	image/jpeg	http://www.gutenberg.org/cache/epub/46493/pg46493.cover.medium.jpg	2020-05-23 00:05:40.811505	ebooks/46493
835606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46493/46493.txt	2014-08-03 10:39:50	ebooks/46493
272005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46493/46493.zip	2014-08-03 10:39:50	ebooks/46493
1731	image/jpeg	http://www.gutenberg.org/cache/epub/46493/pg46493.cover.small.jpg	2020-05-23 00:05:40.635557	ebooks/46493
1047170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46494.kindle.noimages	2020-05-23 00:05:44.556489	ebooks/46494
297738	application/epub+zip	http://www.gutenberg.org/ebooks/46494.epub.noimages	2020-05-23 00:05:42.068511	ebooks/46494
1047179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46494.kindle.images	2020-05-23 00:05:43.325489	ebooks/46494
194089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46494/46494-8.zip	2014-08-03 10:44:26	ebooks/46494
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/46494.rdf	2020-06-11 01:38:45.322947	ebooks/46494
265193	application/zip	http://www.gutenberg.org/files/46494/46494-h.zip	2014-08-03 10:44:28	ebooks/46494
2417	image/jpeg	http://www.gutenberg.org/cache/epub/46494/pg46494.cover.small.jpg	2020-05-23 00:05:44.588476	ebooks/46494
495787	text/plain; charset=utf-8	http://www.gutenberg.org/files/46494/46494-0.txt	2014-08-03 10:44:20	ebooks/46494
540860	text/html; charset=utf-8	http://www.gutenberg.org/files/46494/46494-h/46494-h.htm	2014-08-03 10:44:26	ebooks/46494
491123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46494/46494-8.txt	2014-08-03 10:44:24	ebooks/46494
297739	application/epub+zip	http://www.gutenberg.org/ebooks/46494.epub.images	2020-05-23 00:05:41.726499	ebooks/46494
194862	application/zip	http://www.gutenberg.org/files/46494/46494-0.zip	2014-08-03 10:44:28	ebooks/46494
15128	image/jpeg	http://www.gutenberg.org/cache/epub/46494/pg46494.cover.medium.jpg	2020-05-23 00:05:44.617469	ebooks/46494
185753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46495/46495-8.zip	2014-08-03 10:46:32	ebooks/46495
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/46495.rdf	2020-06-11 01:38:45.348872	ebooks/46495
1022867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46495.kindle.noimages	2020-05-23 00:05:48.249442	ebooks/46495
469796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46495/46495-8.txt	2014-08-03 10:46:28	ebooks/46495
292335	application/epub+zip	http://www.gutenberg.org/ebooks/46495.epub.images	2020-05-23 00:05:45.409453	ebooks/46495
474886	text/plain; charset=utf-8	http://www.gutenberg.org/files/46495/46495-0.txt	2014-08-03 10:46:26	ebooks/46495
15818	image/jpeg	http://www.gutenberg.org/cache/epub/46495/pg46495.cover.medium.jpg	2020-05-23 00:05:48.324444	ebooks/46495
186602	application/zip	http://www.gutenberg.org/files/46495/46495-0.zip	2014-08-03 10:46:32	ebooks/46495
1022879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46495.kindle.images	2020-05-23 00:05:47.000428	ebooks/46495
261100	text/html; charset=utf-8	http://www.gutenberg.org/files/46495/46495-h.zip	2014-08-03 10:46:32	ebooks/46495
2443	image/jpeg	http://www.gutenberg.org/cache/epub/46495/pg46495.cover.small.jpg	2020-05-23 00:05:48.289455	ebooks/46495
524674	text/html; charset=utf-8	http://www.gutenberg.org/files/46495/46495-h/46495-h.htm	2014-08-03 10:46:32	ebooks/46495
292335	application/epub+zip	http://www.gutenberg.org/ebooks/46495.epub.noimages	2020-05-23 00:05:45.760461	ebooks/46495
268897	application/epub+zip	http://www.gutenberg.org/ebooks/46496.epub.noimages	2020-05-23 00:05:49.466402	ebooks/46496
181909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46496/46496-8.zip	2014-08-03 12:21:30	ebooks/46496
344934	text/html; charset=utf-8	http://www.gutenberg.org/files/46496/46496-h.zip	2014-08-03 12:21:30	ebooks/46496
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/46496.rdf	2020-06-11 01:38:45.376871	ebooks/46496
517266	text/html; charset=utf-8	http://www.gutenberg.org/files/46496/46496-h/46496-h.htm	2014-08-03 12:21:04	ebooks/46496
352245	application/epub+zip	http://www.gutenberg.org/ebooks/46496.epub.images	2020-05-23 00:05:49.086442	ebooks/46496
2203	image/jpeg	http://www.gutenberg.org/cache/epub/46496/pg46496.cover.small.jpg	2020-05-23 00:05:51.877396	ebooks/46496
17624	image/jpeg	http://www.gutenberg.org/cache/epub/46496/pg46496.cover.medium.jpg	2020-05-23 00:05:51.906412	ebooks/46496
463829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46496/46496-8.txt	2014-08-03 12:20:30	ebooks/46496
1154617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46496.kindle.images	2020-05-23 00:05:50.752396	ebooks/46496
473485	text/plain	http://www.gutenberg.org/ebooks/46496.txt.utf-8	2020-05-23 00:05:48.476428	ebooks/46496
968537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46496.kindle.noimages	2020-05-23 00:05:51.845371	ebooks/46496
653603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46497/46497-h/46497-h.htm	2014-08-03 11:38:18	ebooks/46497
499686	text/plain	http://www.gutenberg.org/ebooks/46497.txt.utf-8	2020-05-23 00:05:52.038408	ebooks/46497
185372	application/zip	http://www.gutenberg.org/files/46497/46497.zip	2014-08-03 11:42:32	ebooks/46497
499136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46497/46497-8.txt	2014-08-03 11:38:16	ebooks/46497
13063	image/jpeg	http://www.gutenberg.org/cache/epub/46497/pg46497.cover.medium.jpg	2020-05-23 00:05:57.526502	ebooks/46497
499314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46497/46497.txt	2014-08-03 11:42:02	ebooks/46497
185741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46497/46497-8.zip	2014-08-03 11:42:32	ebooks/46497
1133617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46497.kindle.images	2020-05-23 00:05:55.361542	ebooks/46497
255124	application/zip	http://www.gutenberg.org/files/46497/46497-h.zip	2014-08-03 11:42:32	ebooks/46497
286923	application/epub+zip	http://www.gutenberg.org/ebooks/46497.epub.images	2020-05-23 00:05:52.9864	ebooks/46497
16541	application/rdf+xml	http://www.gutenberg.org/ebooks/46497.rdf	2020-06-11 01:38:45.407866	ebooks/46497
1085397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46497.kindle.noimages	2020-05-23 00:05:57.223546	ebooks/46497
2432	image/jpeg	http://www.gutenberg.org/cache/epub/46497/pg46497.cover.small.jpg	2020-05-23 00:05:57.380501	ebooks/46497
256483	application/epub+zip	http://www.gutenberg.org/ebooks/46497.epub.noimages	2020-05-23 00:05:53.510365	ebooks/46497
2266643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46498.kindle.images	2020-05-23 00:06:03.71744	ebooks/46498
1091629	text/plain; charset=utf-8	http://www.gutenberg.org/files/46498/46498-0.txt	2014-08-03 11:43:40	ebooks/46498
570753	application/epub+zip	http://www.gutenberg.org/ebooks/46498.epub.images	2020-05-23 00:05:59.436513	ebooks/46498
2266635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46498.kindle.noimages	2020-05-23 00:06:07.060414	ebooks/46498
385284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46498/46498.zip	2014-08-03 11:45:56	ebooks/46498
1091306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46498/46498-8.txt	2014-08-03 11:45:14	ebooks/46498
570753	application/epub+zip	http://www.gutenberg.org/ebooks/46498.epub.noimages	2020-05-23 00:06:00.40146	ebooks/46498
385608	application/zip	http://www.gutenberg.org/files/46498/46498-0.zip	2014-08-03 11:45:56	ebooks/46498
17040	application/rdf+xml	http://www.gutenberg.org/ebooks/46498.rdf	2020-06-11 01:38:45.439879	ebooks/46498
489424	application/octet-stream	http://www.gutenberg.org/files/46498/46498-h.zip	2014-08-03 11:45:58	ebooks/46498
1346550	text/html	http://www.gutenberg.org/files/46498/46498-h/46498-h.htm	2014-08-03 11:43:46	ebooks/46498
3800	image/jpeg	http://www.gutenberg.org/cache/epub/46498/pg46498.cover.small.jpg	2020-05-23 00:06:07.264395	ebooks/46498
22978	image/jpeg	http://www.gutenberg.org/cache/epub/46498/pg46498.cover.medium.jpg	2020-05-23 00:06:07.646365	ebooks/46498
385420	application/zip	http://www.gutenberg.org/files/46498/46498-8.zip	2014-08-03 11:45:56	ebooks/46498
1091303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46498/46498.txt	2014-08-03 11:45:14	ebooks/46498
225860	text/plain	http://www.gutenberg.org/ebooks/46499.txt.utf-8	2020-05-23 00:06:08.087367	ebooks/46499
13949	image/jpeg	http://www.gutenberg.org/cache/epub/46499/pg46499.cover.medium.jpg	2020-05-23 00:06:11.094645	ebooks/46499
1009858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46499/46499-h.zip	2014-08-03 15:15:06	ebooks/46499
266337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46499/46499-h/46499-h.htm	2014-08-03 15:15:04	ebooks/46499
225880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46499/46499-8.txt	2014-08-03 15:15:04	ebooks/46499
666055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46499.kindle.noimages	2020-05-23 00:06:11.002625	ebooks/46499
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/46499.rdf	2020-06-11 01:38:45.466859	ebooks/46499
1386511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46499.kindle.images	2020-05-23 00:06:10.200664	ebooks/46499
1972	image/jpeg	http://www.gutenberg.org/cache/epub/46499/pg46499.cover.small.jpg	2020-05-23 00:06:11.050631	ebooks/46499
225879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46499/46499.txt	2014-08-03 15:15:04	ebooks/46499
75940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46499/46499-8.zip	2014-08-03 15:15:06	ebooks/46499
75913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46499/46499.zip	2014-08-03 15:15:06	ebooks/46499
217717	application/epub+zip	http://www.gutenberg.org/ebooks/46499.epub.noimages	2020-05-23 00:06:09.322687	ebooks/46499
579605	application/epub+zip	http://www.gutenberg.org/ebooks/46499.epub.images	2020-05-23 00:06:08.854641	ebooks/46499
12401	image/jpeg	http://www.gutenberg.org/cache/epub/465/pg465.cover.medium.jpg	2020-05-31 23:56:44.481957	ebooks/465
326090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/465/465.txt	2008-10-08 17:27:18	ebooks/465
612082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/465.kindle.noimages	2020-05-31 23:56:44.423965	ebooks/465
340196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/465/465-h/465-h.htm	2008-10-08 17:27:36	ebooks/465
131760	application/zip	http://www.gutenberg.org/files/465/465-h.zip	2008-10-08 17:27:50	ebooks/465
152850	application/epub+zip	http://www.gutenberg.org/ebooks/465.epub.images	2020-05-31 23:56:42.937994	ebooks/465
612090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/465.kindle.images	2020-05-31 23:56:43.74596	ebooks/465
326122	text/plain	http://www.gutenberg.org/ebooks/465.txt.utf-8	2020-05-31 23:56:42.673002	ebooks/465
152850	application/epub+zip	http://www.gutenberg.org/ebooks/465.epub.noimages	2020-05-31 23:56:43.069986	ebooks/465
3414	image/jpeg	http://www.gutenberg.org/cache/epub/465/pg465.cover.small.jpg	2020-05-31 23:56:44.453963	ebooks/465
130017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/465/465.zip	2008-10-08 17:27:50	ebooks/465
130047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/465/465-8.zip	2008-10-08 17:27:50	ebooks/465
326099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/465/465-8.txt	2008-10-08 17:27:24	ebooks/465
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/465.rdf	2020-06-11 01:00:27.144154	ebooks/465
113244	application/epub+zip	http://www.gutenberg.org/ebooks/4650.epub.noimages	2020-06-02 23:52:28.117974	ebooks/4650
4226	image/jpeg	http://www.gutenberg.org/cache/epub/4650/pg4650.cover.small.jpg	2020-06-02 23:52:29.142959	ebooks/4650
246884	text/html	http://www.gutenberg.org/ebooks/4650.html.noimages	2020-06-02 23:52:27.723997	ebooks/4650
454824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4650.kindle.noimages	2020-06-02 23:52:29.116955	ebooks/4650
230604	text/plain	http://www.gutenberg.org/ebooks/4650.txt.utf-8	2020-06-02 23:52:27.531971	ebooks/4650
86737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4650/4650-8.zip	2015-04-16 11:35:30	ebooks/4650
246884	text/html	http://www.gutenberg.org/ebooks/4650.html.images	2020-06-02 23:52:27.66799	ebooks/4650
113244	application/epub+zip	http://www.gutenberg.org/ebooks/4650.epub.images	2020-06-02 23:52:28.035964	ebooks/4650
225625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4650/4650-8.txt	2015-04-16 11:35:00	ebooks/4650
454828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4650.kindle.images	2020-06-02 23:52:28.615961	ebooks/4650
14590	image/jpeg	http://www.gutenberg.org/cache/epub/4650/pg4650.cover.medium.jpg	2020-06-02 23:52:29.166951	ebooks/4650
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/4650.rdf	2020-06-11 01:03:50.775022	ebooks/4650
609729	text/x-rst	http://www.gutenberg.org/ebooks/46500.rst.gen	2020-05-23 00:06:16.912601	ebooks/46500
1235686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46500.kindle.noimages	2020-05-23 00:06:25.762465	ebooks/46500
624562	text/plain; charset=utf-8	http://www.gutenberg.org/files/46500/46500-0.txt	2014-08-03 15:14:50	ebooks/46500
989940	text/x-rst	http://www.gutenberg.org/files/46500/46500-rst.zip	2014-08-03 15:15:04	ebooks/46500
21074	application/rdf+xml	http://www.gutenberg.org/ebooks/46500.rdf	2020-06-11 01:38:45.50388	ebooks/46500
227476	application/zip	http://www.gutenberg.org/files/46500/46500-0.zip	2014-08-03 15:14:50	ebooks/46500
1521506	application/pdf	http://www.gutenberg.org/ebooks/46500.pdf.images	2020-05-23 00:06:30.383371	ebooks/46500
226529	application/zip	http://www.gutenberg.org/files/46500/46500.zip	2014-08-03 15:15:02	ebooks/46500
2669233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46500.kindle.images	2020-05-23 00:06:24.169472	ebooks/46500
1009229	application/zip	http://www.gutenberg.org/files/46500/46500-h.zip	2014-08-09 02:35:04	ebooks/46500
609729	text/x-rst	http://www.gutenberg.org/files/46500/46500-rst/46500-rst.rst	2014-08-03 15:15:04	ebooks/46500
618102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46500/46500-8.txt	2014-08-03 15:14:56	ebooks/46500
750297	application/pdf	http://www.gutenberg.org/ebooks/46500.pdf.noimages	2020-05-23 00:06:33.618572	ebooks/46500
226556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46500/46500-8.zip	2014-08-03 15:14:56	ebooks/46500
322394	application/epub+zip	http://www.gutenberg.org/ebooks/46500.epub.noimages	2020-05-23 00:06:22.23553	ebooks/46500
618100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46500/46500.txt	2014-08-03 15:15:02	ebooks/46500
13569	image/jpeg	http://www.gutenberg.org/cache/epub/46500/pg46500.cover.medium.jpg	2020-05-23 00:06:27.133431	ebooks/46500
1040901	application/epub+zip	http://www.gutenberg.org/ebooks/46500.epub.images	2020-05-23 00:06:19.694508	ebooks/46500
737798	text/html; charset=utf-8	http://www.gutenberg.org/files/46500/46500-h/46500-h.html	2014-08-09 02:33:14	ebooks/46500
2508	image/jpeg	http://www.gutenberg.org/cache/epub/46500/pg46500.cover.small.jpg	2020-05-23 00:06:26.446485	ebooks/46500
886378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46501.kindle.images	2020-05-23 00:06:36.244529	ebooks/46501
132490	text/plain; charset=utf-8	http://www.gutenberg.org/files/46501/46501-0.txt	2014-08-03 17:00:52	ebooks/46501
16115	image/jpeg	http://www.gutenberg.org/cache/epub/46501/pg46501.cover.medium.jpg	2020-05-23 00:06:36.822485	ebooks/46501
384958	application/epub+zip	http://www.gutenberg.org/ebooks/46501.epub.images	2020-05-23 00:06:35.31757	ebooks/46501
323226	application/zip	http://www.gutenberg.org/files/46501/46501-h.zip	2014-08-03 17:02:18	ebooks/46501
51684	text/plain; charset=utf-8	http://www.gutenberg.org/files/46501/46501-0.zip	2014-08-03 17:02:18	ebooks/46501
212511	application/epub+zip	http://www.gutenberg.org/ebooks/46501.epub.noimages	2020-05-23 00:06:35.64755	ebooks/46501
131478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46501/46501.txt	2014-08-03 17:01:38	ebooks/46501
51495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46501/46501.zip	2014-08-03 17:02:18	ebooks/46501
2036	image/jpeg	http://www.gutenberg.org/cache/epub/46501/pg46501.cover.small.jpg	2020-05-23 00:06:36.798503	ebooks/46501
562079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46501.kindle.noimages	2020-05-23 00:06:36.772488	ebooks/46501
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/46501.rdf	2020-06-11 01:38:47.609138	ebooks/46501
152601	text/html; charset=utf-8	http://www.gutenberg.org/files/46501/46501-h/46501-h.htm	2014-08-03 17:01:00	ebooks/46501
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/46502.rdf	2020-06-11 01:38:47.633133	ebooks/46502
249130	text/html	http://www.gutenberg.org/ebooks/46502.html.images	2020-05-23 00:06:37.1415	ebooks/46502
424955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46502.kindle.images	2020-05-23 00:06:38.079481	ebooks/46502
424951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46502.kindle.noimages	2020-05-23 00:06:38.687491	ebooks/46502
189513	text/plain	http://www.gutenberg.org/ebooks/46502.txt.utf-8	2020-05-23 00:06:36.935562	ebooks/46502
3897	image/jpeg	http://www.gutenberg.org/cache/epub/46502/pg46502.cover.small.jpg	2020-05-23 00:06:38.7145	ebooks/46502
106291	application/epub+zip	http://www.gutenberg.org/ebooks/46502.epub.images	2020-05-23 00:06:37.369515	ebooks/46502
249130	text/html	http://www.gutenberg.org/ebooks/46502.html.noimages	2020-05-23 00:06:37.22248	ebooks/46502
183708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46502/46502-8.txt	2014-08-04 02:13:28	ebooks/46502
72388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46502/46502-8.zip	2014-08-04 02:13:30	ebooks/46502
106291	application/epub+zip	http://www.gutenberg.org/ebooks/46502.epub.noimages	2020-05-23 00:06:37.473475	ebooks/46502
18160	image/jpeg	http://www.gutenberg.org/cache/epub/46502/pg46502.cover.medium.jpg	2020-05-23 00:06:38.740497	ebooks/46502
537089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46503/46503-h/46503-h.htm	2014-08-04 03:42:32	ebooks/46503
999325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46503.kindle.noimages	2020-05-23 00:06:42.40843	ebooks/46503
479998	text/plain	http://www.gutenberg.org/ebooks/46503.txt.utf-8	2020-05-23 00:06:38.863458	ebooks/46503
480026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46503/46503-8.txt	2014-08-04 03:42:32	ebooks/46503
4361	image/jpeg	http://www.gutenberg.org/cache/epub/46503/pg46503.cover.small.jpg	2020-05-23 00:06:42.439414	ebooks/46503
1694153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46503.kindle.images	2020-05-23 00:06:41.204465	ebooks/46503
617707	application/epub+zip	http://www.gutenberg.org/ebooks/46503.epub.images	2020-05-23 00:06:39.479509	ebooks/46503
28980	image/jpeg	http://www.gutenberg.org/cache/epub/46503/pg46503.cover.medium.jpg	2020-05-23 00:06:42.46742	ebooks/46503
267891	application/epub+zip	http://www.gutenberg.org/ebooks/46503.epub.noimages	2020-05-23 00:06:39.844468	ebooks/46503
183738	application/zip	http://www.gutenberg.org/files/46503/46503.zip	2014-08-04 03:42:34	ebooks/46503
593545	application/zip	http://www.gutenberg.org/files/46503/46503-h.zip	2014-08-04 03:42:34	ebooks/46503
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/46503.rdf	2020-06-11 01:38:47.658143	ebooks/46503
183772	application/zip	http://www.gutenberg.org/files/46503/46503-8.zip	2014-08-04 03:42:34	ebooks/46503
480016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46503/46503.txt	2014-08-04 03:42:32	ebooks/46503
410362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46504/46504-8.txt	2014-08-04 04:49:54	ebooks/46504
451085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46504/46504-h/46504-h.htm	2014-08-04 04:49:54	ebooks/46504
418960	text/plain	http://www.gutenberg.org/ebooks/46504.txt.utf-8	2020-05-23 00:06:42.594437	ebooks/46504
831375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46504.kindle.images	2020-05-23 00:06:44.356418	ebooks/46504
153581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46504/46504-8.zip	2014-08-04 04:49:56	ebooks/46504
7943	image/jpeg	http://www.gutenberg.org/cache/epub/46504/pg46504.cover.medium.jpg	2020-05-23 00:06:45.41441	ebooks/46504
831366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46504.kindle.noimages	2020-05-23 00:06:45.364379	ebooks/46504
221486	application/epub+zip	http://www.gutenberg.org/ebooks/46504.epub.noimages	2020-05-23 00:06:43.361487	ebooks/46504
200944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46504/46504-h.zip	2014-08-04 04:49:56	ebooks/46504
2168	image/jpeg	http://www.gutenberg.org/cache/epub/46504/pg46504.cover.small.jpg	2020-05-23 00:06:45.390432	ebooks/46504
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/46504.rdf	2020-06-11 01:38:47.682128	ebooks/46504
221487	application/epub+zip	http://www.gutenberg.org/ebooks/46504.epub.images	2020-05-23 00:06:43.084407	ebooks/46504
488213	application/epub+zip	http://www.gutenberg.org/ebooks/46505.epub.noimages	2020-05-23 00:06:47.02538	ebooks/46505
826179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46505/46505.txt	2014-08-04 07:26:22	ebooks/46505
488213	application/epub+zip	http://www.gutenberg.org/ebooks/46505.epub.images	2020-05-23 00:06:46.433403	ebooks/46505
14279	image/jpeg	http://www.gutenberg.org/cache/epub/46505/pg46505.cover.medium.jpg	2020-05-23 00:06:51.219623	ebooks/46505
911386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46505/46505-h/46505-h.htm	2014-08-04 07:26:22	ebooks/46505
340864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46505/46505.zip	2014-08-04 07:26:24	ebooks/46505
2363	image/jpeg	http://www.gutenberg.org/cache/epub/46505/pg46505.cover.small.jpg	2020-05-23 00:06:51.173642	ebooks/46505
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/46505.rdf	2020-06-11 01:38:47.717128	ebooks/46505
553079	application/zip	http://www.gutenberg.org/files/46505/46505-h.zip	2014-08-04 07:26:24	ebooks/46505
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/4651.rdf	2020-06-11 01:03:50.79902	ebooks/4651
1773355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46505.kindle.images	2020-05-23 00:06:49.052651	ebooks/46505
826149	text/plain	http://www.gutenberg.org/ebooks/46505.txt.utf-8	2020-05-23 00:06:45.538446	ebooks/46505
1773351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46505.kindle.noimages	2020-05-23 00:06:51.075604	ebooks/46505
9316	image/jpeg	http://www.gutenberg.org/cache/epub/46506/pg46506.cover.medium.jpg	2020-05-23 00:06:54.985561	ebooks/46506
115490	application/epub+zip	http://www.gutenberg.org/ebooks/46506.epub.images	2020-05-23 00:06:52.166654	ebooks/46506
57111	text/plain; charset=utf-8	http://www.gutenberg.org/files/46506/46506-0.zip	2014-08-04 11:15:06	ebooks/46506
56800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46506/46506-8.zip	2014-08-04 11:15:06	ebooks/46506
248618	text/html; charset=utf-8	http://www.gutenberg.org/files/46506/46506-h/46506-h.htm	2014-08-04 11:12:42	ebooks/46506
16144	application/rdf+xml	http://www.gutenberg.org/ebooks/46506.rdf	2020-06-11 01:38:47.745136	ebooks/46506
107204	application/zip	http://www.gutenberg.org/files/46506/46506-h.zip	2014-08-04 11:15:06	ebooks/46506
56747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46506/46506.zip	2014-08-04 11:15:06	ebooks/46506
483522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46506.kindle.noimages	2020-05-23 00:06:54.904552	ebooks/46506
177209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46506/46506.txt	2014-08-04 11:13:46	ebooks/46506
177199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46506/46506-8.txt	2014-08-04 11:13:46	ebooks/46506
115490	application/epub+zip	http://www.gutenberg.org/ebooks/46506.epub.noimages	2020-05-23 00:06:52.854613	ebooks/46506
483534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46506.kindle.images	2020-05-23 00:06:53.875619	ebooks/46506
179109	text/plain; charset=utf-8	http://www.gutenberg.org/files/46506/46506-0.txt	2014-08-04 11:12:40	ebooks/46506
1936	image/jpeg	http://www.gutenberg.org/cache/epub/46506/pg46506.cover.small.jpg	2020-05-23 00:06:54.946589	ebooks/46506
168525	text/html; charset=utf-8	http://www.gutenberg.org/files/46507/46507-h/46507-h.htm	2014-08-04 11:16:36	ebooks/46507
101826	application/epub+zip	http://www.gutenberg.org/ebooks/46507.epub.noimages	2020-05-23 00:06:56.553547	ebooks/46507
378404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46507.kindle.noimages	2020-05-23 00:06:57.968552	ebooks/46507
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/46507.rdf	2020-06-11 01:38:47.774135	ebooks/46507
46573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46507/46507.zip	2014-08-04 11:18:42	ebooks/46507
46631	application/zip	http://www.gutenberg.org/files/46507/46507-8.zip	2014-08-04 11:18:42	ebooks/46507
46898	text/plain; charset=utf-8	http://www.gutenberg.org/files/46507/46507-0.zip	2014-08-04 11:18:42	ebooks/46507
9138	image/jpeg	http://www.gutenberg.org/cache/epub/46507/pg46507.cover.medium.jpg	2020-05-23 00:06:58.028549	ebooks/46507
127800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46507/46507-8.txt	2014-08-04 11:17:38	ebooks/46507
1920	image/jpeg	http://www.gutenberg.org/cache/epub/46507/pg46507.cover.small.jpg	2020-05-23 00:06:58.000536	ebooks/46507
378420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46507.kindle.images	2020-05-23 00:06:57.250587	ebooks/46507
127816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46507/46507.txt	2014-08-04 11:18:28	ebooks/46507
101826	application/epub+zip	http://www.gutenberg.org/ebooks/46507.epub.images	2020-05-23 00:06:55.897586	ebooks/46507
129621	text/plain; charset=utf-8	http://www.gutenberg.org/files/46507/46507-0.txt	2014-08-04 11:16:34	ebooks/46507
93292	application/zip	http://www.gutenberg.org/files/46507/46507-h.zip	2014-08-04 11:18:42	ebooks/46507
188372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46508/46508-h/46508-h.htm	2014-08-04 15:11:40	ebooks/46508
59214	application/zip	http://www.gutenberg.org/files/46508/46508.zip	2014-08-04 15:11:40	ebooks/46508
153461	text/plain	http://www.gutenberg.org/ebooks/46508.txt.utf-8	2020-05-23 00:06:58.14556	ebooks/46508
1258785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46508.kindle.images	2020-05-23 00:06:59.875491	ebooks/46508
29711	image/jpeg	http://www.gutenberg.org/cache/epub/46508/pg46508.cover.medium.jpg	2020-05-23 00:07:00.535494	ebooks/46508
565174	application/zip	http://www.gutenberg.org/files/46508/46508-h.zip	2014-08-04 15:11:42	ebooks/46508
153464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46508/46508.txt	2014-08-04 15:11:40	ebooks/46508
575466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46508.kindle.noimages	2020-05-23 00:07:00.472497	ebooks/46508
3951	image/jpeg	http://www.gutenberg.org/cache/epub/46508/pg46508.cover.small.jpg	2020-05-23 00:07:00.504503	ebooks/46508
59245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46508/46508-8.zip	2014-08-04 15:11:40	ebooks/46508
153467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46508/46508-8.txt	2014-08-04 15:11:40	ebooks/46508
195510	application/epub+zip	http://www.gutenberg.org/ebooks/46508.epub.noimages	2020-05-23 00:06:59.118529	ebooks/46508
538285	application/epub+zip	http://www.gutenberg.org/ebooks/46508.epub.images	2020-05-23 00:06:58.657534	ebooks/46508
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/46508.rdf	2020-06-11 01:38:47.800141	ebooks/46508
549316	application/zip	http://www.gutenberg.org/files/46509/46509-8.zip	2014-08-05 08:04:34	ebooks/46509
762749	application/epub+zip	http://www.gutenberg.org/ebooks/46509.epub.images	2020-05-23 00:07:02.847472	ebooks/46509
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/46509.rdf	2020-06-11 01:38:47.833133	ebooks/46509
762748	application/epub+zip	http://www.gutenberg.org/ebooks/46509.epub.noimages	2020-05-23 00:07:04.004492	ebooks/46509
2526	image/jpeg	http://www.gutenberg.org/cache/epub/46509/pg46509.cover.small.jpg	2020-05-23 00:07:13.245524	ebooks/46509
702593	text/html; charset=utf-8	http://www.gutenberg.org/files/46509/46509-h.zip	2014-08-05 08:04:36	ebooks/46509
3085196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46509.kindle.noimages	2020-05-23 00:07:12.979536	ebooks/46509
1531710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46509/46509-8.txt	2014-08-05 08:04:04	ebooks/46509
3085213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46509.kindle.images	2020-05-23 00:07:08.47337	ebooks/46509
13661	image/jpeg	http://www.gutenberg.org/cache/epub/46509/pg46509.cover.medium.jpg	2020-05-23 00:07:13.492518	ebooks/46509
1533601	text/plain	http://www.gutenberg.org/ebooks/46509.txt.utf-8	2020-05-23 00:07:00.68248	ebooks/46509
2009011	text/html; charset=utf-8	http://www.gutenberg.org/files/46509/46509-h/46509-h.htm	2014-08-05 08:03:10	ebooks/46509
174950	text/html	http://www.gutenberg.org/ebooks/4651.html.images	2020-06-02 23:52:29.386958	ebooks/4651
7888	image/jpeg	http://www.gutenberg.org/cache/epub/4651/pg4651.cover.medium.jpg	2020-06-02 23:52:30.411952	ebooks/4651
2334	image/jpeg	http://www.gutenberg.org/cache/epub/4651/pg4651.cover.small.jpg	2020-06-02 23:52:30.388944	ebooks/4651
174950	text/html	http://www.gutenberg.org/ebooks/4651.html.noimages	2020-06-02 23:52:29.429979	ebooks/4651
329993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4651.kindle.images	2020-06-02 23:52:29.977952	ebooks/4651
158976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4651/4651-8.txt	2015-04-06 02:17:24	ebooks/4651
329985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4651.kindle.noimages	2020-06-02 23:52:30.363977	ebooks/4651
83461	application/epub+zip	http://www.gutenberg.org/ebooks/4651.epub.noimages	2020-06-02 23:52:29.589967	ebooks/4651
83461	application/epub+zip	http://www.gutenberg.org/ebooks/4651.epub.images	2020-06-02 23:52:29.522956	ebooks/4651
162555	text/plain	http://www.gutenberg.org/ebooks/4651.txt.utf-8	2020-06-02 23:52:29.280968	ebooks/4651
62316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4651/4651-8.zip	2015-04-06 02:17:44	ebooks/4651
225645	application/zip	http://www.gutenberg.org/files/46510/46510.zip	2014-08-05 08:10:58	ebooks/46510
225757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46510/46510-8.zip	2014-08-05 08:10:58	ebooks/46510
575764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46510/46510.txt	2014-08-05 08:10:16	ebooks/46510
6109641	application/epub+zip	http://www.gutenberg.org/ebooks/46510.epub.images	2020-05-23 00:07:17.906464	ebooks/46510
342900	application/epub+zip	http://www.gutenberg.org/ebooks/46510.epub.noimages	2020-05-23 00:07:18.617443	ebooks/46510
2644	image/jpeg	http://www.gutenberg.org/cache/epub/46510/pg46510.cover.small.jpg	2020-05-23 00:07:25.370372	ebooks/46510
575711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46510/46510-8.txt	2014-08-05 08:09:28	ebooks/46510
23803	image/jpeg	http://www.gutenberg.org/cache/epub/46510/pg46510.cover.medium.jpg	2020-05-23 00:07:25.47736	ebooks/46510
1252132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46510.kindle.noimages	2020-05-23 00:07:25.253356	ebooks/46510
7739750	text/html; charset=utf-8	http://www.gutenberg.org/files/46510/46510-h.zip	2014-08-05 08:11:00	ebooks/46510
575774	text/plain	http://www.gutenberg.org/ebooks/46510.txt.utf-8	2020-05-23 00:07:14.056541	ebooks/46510
11688257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46510.kindle.images	2020-05-23 00:07:23.519378	ebooks/46510
15502	application/rdf+xml	http://www.gutenberg.org/ebooks/46510.rdf	2020-06-11 01:38:47.861126	ebooks/46510
686853	text/html; charset=utf-8	http://www.gutenberg.org/files/46510/46510-h/46510-h.htm	2014-08-05 08:09:28	ebooks/46510
16143	application/rdf+xml	http://www.gutenberg.org/ebooks/46511.rdf	2020-06-11 01:38:47.88913	ebooks/46511
97227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46511/46511.zip	2014-08-05 10:12:24	ebooks/46511
17784	image/jpeg	http://www.gutenberg.org/cache/epub/46511/pg46511.cover.medium.jpg	2020-05-23 00:07:29.62163	ebooks/46511
173260	application/epub+zip	http://www.gutenberg.org/ebooks/46511.epub.noimages	2020-05-23 00:07:26.94865	ebooks/46511
296949	text/plain; charset=utf-8	http://www.gutenberg.org/files/46511/46511-0.txt	2014-08-05 10:10:30	ebooks/46511
297050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46511/46511.txt	2014-08-05 10:12:08	ebooks/46511
1104924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46511.kindle.images	2020-05-23 00:07:28.186622	ebooks/46511
400098	application/epub+zip	http://www.gutenberg.org/ebooks/46511.epub.images	2020-05-23 00:07:26.460655	ebooks/46511
97231	application/zip	http://www.gutenberg.org/files/46511/46511-0.zip	2014-08-05 10:12:24	ebooks/46511
297020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46511/46511-8.txt	2014-08-05 10:10:44	ebooks/46511
3225	image/jpeg	http://www.gutenberg.org/cache/epub/46511/pg46511.cover.small.jpg	2020-05-23 00:07:29.582629	ebooks/46511
373914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46511/46511-h/46511-h.htm	2014-08-05 10:10:32	ebooks/46511
382423	application/zip	http://www.gutenberg.org/files/46511/46511-h.zip	2014-08-05 10:12:26	ebooks/46511
654050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46511.kindle.noimages	2020-05-23 00:07:29.540615	ebooks/46511
97247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46511/46511-8.zip	2014-08-05 10:12:24	ebooks/46511
2794067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46512.kindle.images	2020-05-23 00:07:32.234568	ebooks/46512
3373	image/jpeg	http://www.gutenberg.org/cache/epub/46512/pg46512.cover.small.jpg	2020-05-23 00:07:32.941566	ebooks/46512
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/46512.rdf	2020-06-11 01:38:47.914128	ebooks/46512
441331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46512.kindle.noimages	2020-05-23 00:07:32.909554	ebooks/46512
160155	text/plain	http://www.gutenberg.org/ebooks/46512.txt.utf-8	2020-05-23 00:07:29.768631	ebooks/46512
59781	application/zip	http://www.gutenberg.org/files/46512/46512.zip	2014-08-05 10:16:40	ebooks/46512
160183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46512/46512.txt	2014-08-05 10:16:36	ebooks/46512
1623627	application/epub+zip	http://www.gutenberg.org/ebooks/46512.epub.images	2020-05-23 00:07:30.50063	ebooks/46512
129623	application/epub+zip	http://www.gutenberg.org/ebooks/46512.epub.noimages	2020-05-23 00:07:31.125607	ebooks/46512
215022	text/html; charset=utf-8	http://www.gutenberg.org/files/46512/46512-h/46512-h.htm	2014-08-05 10:16:36	ebooks/46512
1662009	application/zip	http://www.gutenberg.org/files/46512/46512-h.zip	2014-08-05 10:16:42	ebooks/46512
23350	image/jpeg	http://www.gutenberg.org/cache/epub/46512/pg46512.cover.medium.jpg	2020-05-23 00:07:32.971559	ebooks/46512
2009119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46513/46513-h.zip	2014-08-05 11:28:02	ebooks/46513
355001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46513/46513-8.txt	2014-08-05 11:27:38	ebooks/46513
823750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46513.kindle.noimages	2020-05-23 00:07:37.041507	ebooks/46513
137628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46513/46513.zip	2014-08-05 11:28:02	ebooks/46513
4411787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46513.kindle.images	2020-05-23 00:07:36.114512	ebooks/46513
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/46513.rdf	2020-06-11 01:38:47.941128	ebooks/46513
137688	application/zip	http://www.gutenberg.org/files/46513/46513-8.zip	2014-08-05 11:28:02	ebooks/46513
355023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46513/46513.txt	2014-08-05 11:27:38	ebooks/46513
3837	image/jpeg	http://www.gutenberg.org/cache/epub/46513/pg46513.cover.small.jpg	2020-05-23 00:07:37.078511	ebooks/46513
407346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46513/46513-h/46513-h.htm	2014-08-05 11:27:38	ebooks/46513
2043991	application/epub+zip	http://www.gutenberg.org/ebooks/46513.epub.images	2020-05-23 00:07:33.829549	ebooks/46513
241646	application/epub+zip	http://www.gutenberg.org/ebooks/46513.epub.noimages	2020-05-23 00:07:34.244556	ebooks/46513
31958	image/jpeg	http://www.gutenberg.org/cache/epub/46513/pg46513.cover.medium.jpg	2020-05-23 00:07:37.114499	ebooks/46513
355062	text/plain	http://www.gutenberg.org/ebooks/46513.txt.utf-8	2020-05-23 00:07:33.093591	ebooks/46513
3844762	text/html; charset=utf-8	http://www.gutenberg.org/files/46514/46514-h.zip	2014-08-05 10:16:56	ebooks/46514
353929	text/plain; charset=utf-8	http://www.gutenberg.org/files/46514/46514-0.txt	2014-08-05 10:15:10	ebooks/46514
2918	image/jpeg	http://www.gutenberg.org/cache/epub/46514/pg46514.cover.small.jpg	2020-05-23 00:07:44.488408	ebooks/46514
5054822	application/epub+zip	http://www.gutenberg.org/ebooks/46514.epub.images	2020-05-23 00:07:38.361484	ebooks/46514
128583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46514/46514.zip	2014-08-05 10:16:56	ebooks/46514
354120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46514/46514-8.txt	2014-08-05 10:16:14	ebooks/46514
16733	application/rdf+xml	http://www.gutenberg.org/ebooks/46514.rdf	2020-06-11 01:38:47.970125	ebooks/46514
239133	application/epub+zip	http://www.gutenberg.org/ebooks/46514.epub.noimages	2020-05-23 00:07:38.880509	ebooks/46514
128701	application/zip	http://www.gutenberg.org/files/46514/46514-8.zip	2014-08-05 10:16:56	ebooks/46514
354186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46514/46514.txt	2014-08-05 10:16:14	ebooks/46514
477826	text/html; charset=utf-8	http://www.gutenberg.org/files/46514/46514-h/46514-h.htm	2014-08-05 10:15:14	ebooks/46514
878799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46514.kindle.noimages	2020-05-23 00:07:44.364406	ebooks/46514
128685	text/plain; charset=utf-8	http://www.gutenberg.org/files/46514/46514-0.zip	2014-08-05 10:16:56	ebooks/46514
21879	image/jpeg	http://www.gutenberg.org/cache/epub/46514/pg46514.cover.medium.jpg	2020-05-23 00:07:44.606425	ebooks/46514
8920708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46514.kindle.images	2020-05-23 00:07:42.951478	ebooks/46514
16711	application/rdf+xml	http://www.gutenberg.org/ebooks/46515.rdf	2020-06-11 01:38:48.000129	ebooks/46515
419466	text/plain	http://www.gutenberg.org/ebooks/46515.txt.utf-8	2020-05-23 00:07:44.908419	ebooks/46515
7267244	application/zip	http://www.gutenberg.org/files/46515/46515-h.zip	2014-08-05 15:33:34	ebooks/46515
419416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46515/46515-8.txt	2014-08-05 15:33:26	ebooks/46515
155990	application/zip	http://www.gutenberg.org/files/46515/46515-8.zip	2014-08-05 15:33:32	ebooks/46515
155861	application/zip	http://www.gutenberg.org/files/46515/46515.zip	2014-08-05 15:33:32	ebooks/46515
7860933	application/epub+zip	http://www.gutenberg.org/ebooks/46515.epub.images	2020-05-23 00:07:46.510376	ebooks/46515
290974	application/epub+zip	http://www.gutenberg.org/ebooks/46515.epub.noimages	2020-05-23 00:07:47.37739	ebooks/46515
15153477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46515.kindle.images	2020-05-23 00:07:52.382504	ebooks/46515
3258	image/jpeg	http://www.gutenberg.org/cache/epub/46515/pg46515.cover.small.jpg	2020-05-23 00:07:54.709475	ebooks/46515
750478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46515/46515-h/46515-h.htm	2014-08-05 15:33:26	ebooks/46515
419412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46515/46515.txt	2014-08-05 15:33:26	ebooks/46515
20079	image/jpeg	http://www.gutenberg.org/cache/epub/46515/pg46515.cover.medium.jpg	2020-05-23 00:07:54.812473	ebooks/46515
1096166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46515.kindle.noimages	2020-05-23 00:07:54.598475	ebooks/46515
7882	image/jpeg	http://www.gutenberg.org/cache/epub/46516/pg46516.cover.medium.jpg	2020-05-23 00:08:04.794643	ebooks/46516
8422754	application/epub+zip	http://www.gutenberg.org/ebooks/46516.epub.images	2020-05-23 00:07:56.795452	ebooks/46516
361642	text/html; charset=utf-8	http://www.gutenberg.org/files/46516/46516-h/46516-h.htm	2014-08-05 15:38:20	ebooks/46516
1535	image/jpeg	http://www.gutenberg.org/cache/epub/46516/pg46516.cover.small.jpg	2020-05-23 00:08:04.720659	ebooks/46516
161679	application/epub+zip	http://www.gutenberg.org/ebooks/46516.epub.noimages	2020-05-23 00:07:57.902455	ebooks/46516
275092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46516/46516-8.txt	2014-08-05 15:39:38	ebooks/46516
17144274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46516.kindle.images	2020-05-23 00:08:03.26337	ebooks/46516
275187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46516/46516.txt	2014-08-05 15:39:38	ebooks/46516
276427	text/plain; charset=utf-8	http://www.gutenberg.org/files/46516/46516-0.txt	2014-08-05 15:38:16	ebooks/46516
89492	application/zip	http://www.gutenberg.org/files/46516/46516.zip	2014-08-05 15:39:40	ebooks/46516
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/46516.rdf	2020-06-11 01:38:48.024126	ebooks/46516
89514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46516/46516-8.zip	2014-08-05 15:39:40	ebooks/46516
668687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46516.kindle.noimages	2020-05-23 00:08:04.638364	ebooks/46516
3059	image/jpeg	http://www.gutenberg.org/cache/epub/46517/pg46517.cover.small.jpg	2020-05-23 00:08:08.241597	ebooks/46517
1163813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46517.kindle.noimages	2020-05-23 00:08:08.212598	ebooks/46517
577123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46517/46517-h/46517-h.htm	2014-08-06 07:57:26	ebooks/46517
1262934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46517.kindle.images	2020-05-23 00:08:06.970612	ebooks/46517
334807	application/epub+zip	http://www.gutenberg.org/ebooks/46517.epub.noimages	2020-05-23 00:08:05.716672	ebooks/46517
531635	text/plain	http://www.gutenberg.org/ebooks/46517.txt.utf-8	2020-05-23 00:08:05.018644	ebooks/46517
386312	application/epub+zip	http://www.gutenberg.org/ebooks/46517.epub.images	2020-05-23 00:08:05.483661	ebooks/46517
531631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46517/46517-8.txt	2014-08-06 07:57:26	ebooks/46517
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/46517.rdf	2020-06-11 01:38:48.052129	ebooks/46517
24991	image/jpeg	http://www.gutenberg.org/cache/epub/46517/pg46517.cover.medium.jpg	2020-05-23 00:08:08.267603	ebooks/46517
208352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46517/46517-8.zip	2014-08-06 07:57:28	ebooks/46517
208292	application/zip	http://www.gutenberg.org/files/46517/46517.zip	2014-08-06 07:57:28	ebooks/46517
370883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46517/46517-h.zip	2014-08-06 07:57:28	ebooks/46517
531631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46517/46517.txt	2014-08-06 07:57:26	ebooks/46517
192441	application/epub+zip	http://www.gutenberg.org/ebooks/46518.epub.noimages	2020-05-23 00:08:09.015609	ebooks/46518
766237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46518.kindle.noimages	2020-05-23 00:08:10.618584	ebooks/46518
446781	text/html	http://www.gutenberg.org/ebooks/46518.html.images	2020-05-23 00:08:08.615594	ebooks/46518
426269	text/plain	http://www.gutenberg.org/ebooks/46518.txt.utf-8	2020-05-23 00:08:08.385618	ebooks/46518
766245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46518.kindle.images	2020-05-23 00:08:09.819578	ebooks/46518
14079	image/jpeg	http://www.gutenberg.org/cache/epub/46518/pg46518.cover.medium.jpg	2020-05-23 00:08:10.668573	ebooks/46518
157675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46518/46518-8.zip	2014-08-06 07:59:44	ebooks/46518
446781	text/html	http://www.gutenberg.org/ebooks/46518.html.noimages	2020-05-23 00:08:08.702614	ebooks/46518
3846	image/jpeg	http://www.gutenberg.org/cache/epub/46518/pg46518.cover.small.jpg	2020-05-23 00:08:10.644586	ebooks/46518
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/46518.rdf	2020-06-11 01:38:48.076133	ebooks/46518
405196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46518/46518-8.txt	2014-08-06 07:59:42	ebooks/46518
192441	application/epub+zip	http://www.gutenberg.org/ebooks/46518.epub.images	2020-05-23 00:08:08.891602	ebooks/46518
3315	image/jpeg	http://www.gutenberg.org/cache/epub/46519/pg46519.cover.small.jpg	2020-05-23 00:08:13.831533	ebooks/46519
279743	application/epub+zip	http://www.gutenberg.org/ebooks/46519.epub.images	2020-05-23 00:08:11.299583	ebooks/46519
167971	application/zip	http://www.gutenberg.org/files/46519/46519-8.zip	2014-08-06 08:01:30	ebooks/46519
481875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46519/46519-h/46519-h.htm	2014-08-06 08:01:28	ebooks/46519
271547	application/epub+zip	http://www.gutenberg.org/ebooks/46519.epub.noimages	2020-05-23 00:08:11.609575	ebooks/46519
426556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46519/46519.txt	2014-08-06 08:01:28	ebooks/46519
263762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46519/46519-h.zip	2014-08-06 08:01:30	ebooks/46519
953691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46519.kindle.noimages	2020-05-23 00:08:13.802532	ebooks/46519
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/46519.rdf	2020-06-11 01:38:48.104124	ebooks/46519
426540	text/plain	http://www.gutenberg.org/ebooks/46519.txt.utf-8	2020-05-23 00:08:10.78457	ebooks/46519
426554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46519/46519-8.txt	2014-08-06 08:01:28	ebooks/46519
22790	image/jpeg	http://www.gutenberg.org/cache/epub/46519/pg46519.cover.medium.jpg	2020-05-23 00:08:13.859535	ebooks/46519
167921	application/zip	http://www.gutenberg.org/files/46519/46519.zip	2014-08-06 08:01:30	ebooks/46519
966727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46519.kindle.images	2020-05-23 00:08:12.705567	ebooks/46519
341650	text/plain	http://www.gutenberg.org/ebooks/4652.txt.utf-8	2020-06-02 23:52:30.521935	ebooks/4652
358159	text/html	http://www.gutenberg.org/ebooks/4652.html.noimages	2020-06-02 23:52:30.784963	ebooks/4652
358159	text/html	http://www.gutenberg.org/ebooks/4652.html.images	2020-06-02 23:52:30.706939	ebooks/4652
632420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4652.kindle.noimages	2020-06-02 23:52:32.374929	ebooks/4652
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/4652.rdf	2020-06-11 01:03:50.821017	ebooks/4652
341680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4652/4652.txt	2015-04-05 13:00:28	ebooks/4652
164440	application/epub+zip	http://www.gutenberg.org/ebooks/4652.epub.images	2020-06-02 23:52:30.927956	ebooks/4652
632428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4652.kindle.images	2020-06-02 23:52:31.692928	ebooks/4652
3479	image/jpeg	http://www.gutenberg.org/cache/epub/4652/pg4652.cover.small.jpg	2020-06-02 23:52:32.400925	ebooks/4652
164440	application/epub+zip	http://www.gutenberg.org/ebooks/4652.epub.noimages	2020-06-02 23:52:31.014928	ebooks/4652
13187	image/jpeg	http://www.gutenberg.org/cache/epub/4652/pg4652.cover.medium.jpg	2020-06-02 23:52:32.424941	ebooks/4652
133627	application/zip	http://www.gutenberg.org/files/4652/4652.zip	2015-04-05 13:00:48	ebooks/4652
4080	image/jpeg	http://www.gutenberg.org/cache/epub/46520/pg46520.cover.small.jpg	2020-05-23 00:08:16.822495	ebooks/46520
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/46520.rdf	2020-06-11 01:38:48.131131	ebooks/46520
24540	image/jpeg	http://www.gutenberg.org/cache/epub/46520/pg46520.cover.medium.jpg	2020-05-23 00:08:16.843496	ebooks/46520
278317	application/epub+zip	http://www.gutenberg.org/ebooks/46520.epub.images	2020-05-23 00:08:14.450523	ebooks/46520
531892	text/html; charset=utf-8	http://www.gutenberg.org/files/46520/46520-h/46520-h.htm	2014-08-06 08:03:12	ebooks/46520
278317	application/epub+zip	http://www.gutenberg.org/ebooks/46520.epub.noimages	2020-05-23 00:08:14.702543	ebooks/46520
985165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46520.kindle.images	2020-05-23 00:08:15.750515	ebooks/46520
497009	text/plain	http://www.gutenberg.org/ebooks/46520.txt.utf-8	2020-05-23 00:08:13.980526	ebooks/46520
186477	application/zip	http://www.gutenberg.org/files/46520/46520-8.zip	2014-08-06 08:05:02	ebooks/46520
186433	application/zip	http://www.gutenberg.org/files/46520/46520.zip	2014-08-06 08:05:02	ebooks/46520
985153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46520.kindle.noimages	2020-05-23 00:08:16.798488	ebooks/46520
268297	application/zip	http://www.gutenberg.org/files/46520/46520-h.zip	2014-08-06 08:05:02	ebooks/46520
497023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46520/46520-8.txt	2014-08-06 08:03:12	ebooks/46520
497034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46520/46520.txt	2014-08-06 08:04:50	ebooks/46520
388894	application/epub+zip	http://www.gutenberg.org/ebooks/46521.epub.images	2020-05-23 00:08:17.492489	ebooks/46521
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/46521.rdf	2020-06-11 01:38:48.15613	ebooks/46521
463560	application/zip	http://www.gutenberg.org/files/46521/46521-h.zip	2014-08-06 07:17:26	ebooks/46521
700197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46521/46521-h/46521-h.htm	2014-08-06 07:17:04	ebooks/46521
388894	application/epub+zip	http://www.gutenberg.org/ebooks/46521.epub.noimages	2020-05-23 00:08:17.747528	ebooks/46521
681843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46521/46521.txt	2014-08-06 07:16:38	ebooks/46521
1711	image/jpeg	http://www.gutenberg.org/cache/epub/46521/pg46521.cover.small.jpg	2020-05-23 00:08:20.419438	ebooks/46521
1356954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46521.kindle.noimages	2020-05-23 00:08:20.386448	ebooks/46521
681813	text/plain	http://www.gutenberg.org/ebooks/46521.txt.utf-8	2020-05-23 00:08:16.966532	ebooks/46521
10192	image/jpeg	http://www.gutenberg.org/cache/epub/46521/pg46521.cover.medium.jpg	2020-05-23 00:08:20.449452	ebooks/46521
1356962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46521.kindle.images	2020-05-23 00:08:19.066457	ebooks/46521
250440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46521/46521.zip	2014-08-06 07:17:26	ebooks/46521
516470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46522.kindle.noimages	2020-05-23 00:08:23.924394	ebooks/46522
76567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46522/46522-8.zip	2014-08-06 13:09:32	ebooks/46522
205466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46522/46522.txt	2014-08-06 13:08:56	ebooks/46522
76521	application/zip	http://www.gutenberg.org/files/46522/46522.zip	2014-08-06 13:09:32	ebooks/46522
136262	application/epub+zip	http://www.gutenberg.org/ebooks/46522.epub.noimages	2020-05-23 00:08:22.14443	ebooks/46522
123076	text/html; charset=utf-8	http://www.gutenberg.org/files/46522/46522-h.zip	2014-08-06 13:09:32	ebooks/46522
205451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46522/46522-8.txt	2014-08-06 13:08:56	ebooks/46522
516486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46522.kindle.images	2020-05-23 00:08:23.033408	ebooks/46522
9153	image/jpeg	http://www.gutenberg.org/cache/epub/46522/pg46522.cover.medium.jpg	2020-05-23 00:08:23.992396	ebooks/46522
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/46522.rdf	2020-06-11 01:38:48.184129	ebooks/46522
247206	text/html; charset=utf-8	http://www.gutenberg.org/files/46522/46522-h/46522-h.htm	2014-08-06 13:08:12	ebooks/46522
76978	application/zip	http://www.gutenberg.org/files/46522/46522-0.zip	2014-08-06 13:09:32	ebooks/46522
136262	application/epub+zip	http://www.gutenberg.org/ebooks/46522.epub.images	2020-05-23 00:08:21.459452	ebooks/46522
2121	image/jpeg	http://www.gutenberg.org/cache/epub/46522/pg46522.cover.small.jpg	2020-05-23 00:08:23.959401	ebooks/46522
207794	text/plain; charset=utf-8	http://www.gutenberg.org/files/46522/46522-0.txt	2014-08-06 13:08:10	ebooks/46522
710059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46523.kindle.noimages	2020-05-23 00:08:27.192353	ebooks/46523
326533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46523/46523.txt	2014-08-07 06:39:12	ebooks/46523
648347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46523/46523-h.zip	2014-08-07 06:39:12	ebooks/46523
116862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46523/46523-8.zip	2014-08-07 06:39:12	ebooks/46523
1319112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46523.kindle.images	2020-05-23 00:08:26.161365	ebooks/46523
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/46523.rdf	2020-06-11 01:38:48.211129	ebooks/46523
326507	text/plain	http://www.gutenberg.org/ebooks/46523.txt.utf-8	2020-05-23 00:08:24.113407	ebooks/46523
116846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46523/46523.zip	2014-08-07 06:39:12	ebooks/46523
23101	image/jpeg	http://www.gutenberg.org/cache/epub/46523/pg46523.cover.medium.jpg	2020-05-23 00:08:27.261353	ebooks/46523
504040	application/epub+zip	http://www.gutenberg.org/ebooks/46523.epub.images	2020-05-23 00:08:24.781397	ebooks/46523
326540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46523/46523-8.txt	2014-08-07 06:39:12	ebooks/46523
360206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46523/46523-h/46523-h.htm	2014-08-07 06:39:12	ebooks/46523
191595	application/epub+zip	http://www.gutenberg.org/ebooks/46523.epub.noimages	2020-05-23 00:08:25.002397	ebooks/46523
3558	image/jpeg	http://www.gutenberg.org/cache/epub/46523/pg46523.cover.small.jpg	2020-05-23 00:08:27.227368	ebooks/46523
3055	image/jpeg	http://www.gutenberg.org/cache/epub/46524/pg46524.cover.small.jpg	2020-05-23 00:08:34.39946	ebooks/46524
424542	application/epub+zip	http://www.gutenberg.org/ebooks/46524.epub.noimages	2020-05-23 00:08:29.127567	ebooks/46524
6069567	text/html; charset=utf-8	http://www.gutenberg.org/files/46524/46524-h.zip	2014-08-07 08:03:54	ebooks/46524
761790	text/plain	http://www.gutenberg.org/ebooks/46524.txt.utf-8	2020-05-23 00:08:27.406359	ebooks/46524
759314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46524/46524-8.txt	2014-08-07 07:59:52	ebooks/46524
6267690	application/epub+zip	http://www.gutenberg.org/ebooks/46524.epub.images	2020-05-23 00:08:28.667359	ebooks/46524
272750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46524/46524-8.zip	2014-08-07 08:03:54	ebooks/46524
20141	image/jpeg	http://www.gutenberg.org/cache/epub/46524/pg46524.cover.medium.jpg	2020-05-23 00:08:34.478465	ebooks/46524
1602710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46524.kindle.noimages	2020-05-23 00:08:34.313461	ebooks/46524
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/46524.rdf	2020-06-11 01:38:48.237139	ebooks/46524
909746	text/html; charset=utf-8	http://www.gutenberg.org/files/46524/46524-h/46524-h.htm	2014-08-07 08:00:02	ebooks/46524
10221814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46524.kindle.images	2020-05-23 00:08:32.335486	ebooks/46524
126270	application/epub+zip	http://www.gutenberg.org/ebooks/46525.epub.noimages	2020-05-23 00:08:35.401458	ebooks/46525
115674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46525/46525-8.txt	2014-08-07 08:00:44	ebooks/46525
1442288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46525/46525-h.zip	2014-08-07 08:00:48	ebooks/46525
3943	image/jpeg	http://www.gutenberg.org/cache/epub/46525/pg46525.cover.small.jpg	2020-05-23 00:08:38.844407	ebooks/46525
375142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46525.kindle.noimages	2020-05-23 00:08:38.8294	ebooks/46525
2984871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46525.kindle.images	2020-05-23 00:08:38.493411	ebooks/46525
118486	text/plain	http://www.gutenberg.org/ebooks/46525.txt.utf-8	2020-05-23 00:08:34.685468	ebooks/46525
47910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46525/46525-8.zip	2014-08-07 08:00:48	ebooks/46525
29505	image/jpeg	http://www.gutenberg.org/cache/epub/46525/pg46525.cover.medium.jpg	2020-05-23 00:08:38.85942	ebooks/46525
125351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46525/46525-h/46525-h.htm	2014-08-07 08:00:46	ebooks/46525
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/46525.rdf	2020-06-11 01:38:48.261127	ebooks/46525
1390019	application/epub+zip	http://www.gutenberg.org/ebooks/46525.epub.images	2020-05-23 00:08:35.173449	ebooks/46525
136096	application/zip	http://www.gutenberg.org/files/46526/46526-h.zip	2014-08-07 11:02:30	ebooks/46526
145148	application/epub+zip	http://www.gutenberg.org/ebooks/46526.epub.noimages	2020-05-23 00:08:39.592426	ebooks/46526
165971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46526/46526-8.txt	2014-08-07 11:02:28	ebooks/46526
61901	application/zip	http://www.gutenberg.org/files/46526/46526-8.zip	2014-08-07 11:02:30	ebooks/46526
14948	application/rdf+xml	http://www.gutenberg.org/ebooks/46526.rdf	2020-06-11 01:38:48.288127	ebooks/46526
145148	application/epub+zip	http://www.gutenberg.org/ebooks/46526.epub.images	2020-05-23 00:08:39.330396	ebooks/46526
197110	text/html; charset=utf-8	http://www.gutenberg.org/files/46526/46526-h/46526-h.htm	2014-08-07 11:02:28	ebooks/46526
433920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46526.kindle.noimages	2020-05-23 00:08:40.699378	ebooks/46526
18968	image/jpeg	http://www.gutenberg.org/cache/epub/46526/pg46526.cover.medium.jpg	2020-05-23 00:08:40.740377	ebooks/46526
165967	text/plain	http://www.gutenberg.org/ebooks/46526.txt.utf-8	2020-05-23 00:08:38.954414	ebooks/46526
433932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46526.kindle.images	2020-05-23 00:08:40.142387	ebooks/46526
3216	image/jpeg	http://www.gutenberg.org/cache/epub/46526/pg46526.cover.small.jpg	2020-05-23 00:08:40.720383	ebooks/46526
165964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46526/46526.txt	2014-08-07 11:02:28	ebooks/46526
61830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46526/46526.zip	2014-08-07 11:02:28	ebooks/46526
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/46527.rdf	2020-06-11 01:38:48.315128	ebooks/46527
624325	application/epub+zip	http://www.gutenberg.org/ebooks/46527.epub.images	2020-05-23 00:08:42.886364	ebooks/46527
1014389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46527/46527-8.txt	2014-08-07 11:00:18	ebooks/46527
1830	image/jpeg	http://www.gutenberg.org/cache/epub/46527/pg46527.cover.small.jpg	2020-05-23 00:08:56.382503	ebooks/46527
362512	text/plain; charset=utf-8	http://www.gutenberg.org/files/46527/46527-0.zip	2014-08-07 11:00:58	ebooks/46527
359314	application/zip	http://www.gutenberg.org/files/46527/46527-8.zip	2014-08-07 11:00:58	ebooks/46527
8829	image/jpeg	http://www.gutenberg.org/cache/epub/46527/pg46527.cover.medium.jpg	2020-05-23 00:08:56.620469	ebooks/46527
2678633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46527.kindle.images	2020-05-23 00:08:50.089561	ebooks/46527
512944	application/zip	http://www.gutenberg.org/files/46527/46527-h.zip	2014-08-07 11:00:58	ebooks/46527
1036238	text/plain; charset=utf-8	http://www.gutenberg.org/files/46527/46527-0.txt	2014-08-07 10:59:48	ebooks/46527
1490219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46527/46527-h/46527-h.htm	2014-08-07 10:59:50	ebooks/46527
2581016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46527.kindle.noimages	2020-05-23 00:08:55.981488	ebooks/46527
563820	application/epub+zip	http://www.gutenberg.org/ebooks/46527.epub.noimages	2020-05-23 00:08:44.131638	ebooks/46527
53176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46528/46528.zip	2014-08-07 11:03:02	ebooks/46528
725927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46528.kindle.images	2020-05-23 00:08:58.350447	ebooks/46528
142418	text/plain; charset=utf-8	http://www.gutenberg.org/files/46528/46528-0.txt	2014-08-07 11:01:48	ebooks/46528
474084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46528.kindle.noimages	2020-05-23 00:08:58.867456	ebooks/46528
53199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46528/46528-8.zip	2014-08-07 11:03:02	ebooks/46528
140224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46528/46528-8.txt	2014-08-07 11:02:28	ebooks/46528
283075	application/epub+zip	http://www.gutenberg.org/ebooks/46528.epub.images	2020-05-23 00:08:57.497493	ebooks/46528
268514	application/zip	http://www.gutenberg.org/files/46528/46528-h.zip	2014-08-07 11:03:02	ebooks/46528
2872	image/jpeg	http://www.gutenberg.org/cache/epub/46528/pg46528.cover.small.jpg	2020-05-23 00:08:58.89246	ebooks/46528
140215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46528/46528.txt	2014-08-07 11:02:28	ebooks/46528
156872	application/epub+zip	http://www.gutenberg.org/ebooks/46528.epub.noimages	2020-05-23 00:08:57.79247	ebooks/46528
53453	text/plain; charset=utf-8	http://www.gutenberg.org/files/46528/46528-0.zip	2014-08-07 11:03:02	ebooks/46528
164828	text/html; charset=utf-8	http://www.gutenberg.org/files/46528/46528-h/46528-h.htm	2014-08-07 11:01:54	ebooks/46528
17202	image/jpeg	http://www.gutenberg.org/cache/epub/46528/pg46528.cover.medium.jpg	2020-05-23 00:08:58.916461	ebooks/46528
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/46528.rdf	2020-06-11 01:38:48.34213	ebooks/46528
2308	image/jpeg	http://www.gutenberg.org/cache/epub/46529/pg46529.cover.small.jpg	2020-05-23 00:09:04.169374	ebooks/46529
2477613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46529.kindle.images	2020-05-23 00:09:02.397402	ebooks/46529
602983	text/plain; charset=utf-8	http://www.gutenberg.org/files/46529/46529-0.txt	2014-08-12 08:24:26	ebooks/46529
242723	text/plain; charset=utf-8	http://www.gutenberg.org/files/46529/46529-0.zip	2014-08-12 08:28:48	ebooks/46529
914740	application/zip	http://www.gutenberg.org/files/46529/46529-h.zip	2014-08-12 08:28:48	ebooks/46529
349937	application/epub+zip	http://www.gutenberg.org/ebooks/46529.epub.noimages	2020-05-23 00:09:00.47342	ebooks/46529
729431	text/html; charset=utf-8	http://www.gutenberg.org/files/46529/46529-h/46529-h.htm	2014-08-12 08:26:24	ebooks/46529
11089	image/jpeg	http://www.gutenberg.org/cache/epub/46529/pg46529.cover.medium.jpg	2020-05-23 00:09:04.236391	ebooks/46529
242246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46529/46529.zip	2014-08-12 08:28:48	ebooks/46529
16133	application/rdf+xml	http://www.gutenberg.org/ebooks/46529.rdf	2020-06-11 01:38:48.370131	ebooks/46529
602807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46529/46529.txt	2014-08-12 08:23:18	ebooks/46529
242428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46529/46529-8.zip	2014-08-12 08:28:48	ebooks/46529
602769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46529/46529-8.txt	2014-08-12 08:23:54	ebooks/46529
1023735	application/epub+zip	http://www.gutenberg.org/ebooks/46529.epub.images	2020-05-23 00:08:59.890438	ebooks/46529
1304423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46529.kindle.noimages	2020-05-23 00:09:04.097379	ebooks/46529
560895	application/epub+zip	http://www.gutenberg.org/ebooks/4653.epub.images	2020-06-02 23:52:34.072102	ebooks/4653
1323874	text/html	http://www.gutenberg.org/ebooks/4653.html.noimages	2020-06-02 23:52:33.553136	ebooks/4653
2982	image/jpeg	http://www.gutenberg.org/cache/epub/4653/pg4653.cover.small.jpg	2020-06-02 23:52:39.300046	ebooks/4653
1237436	text/plain	http://www.gutenberg.org/ebooks/4653.txt.utf-8	2020-06-02 23:52:32.55991	ebooks/4653
560895	application/epub+zip	http://www.gutenberg.org/ebooks/4653.epub.noimages	2020-06-02 23:52:34.40109	ebooks/4653
11319	image/jpeg	http://www.gutenberg.org/cache/epub/4653/pg4653.cover.medium.jpg	2020-06-02 23:52:39.323037	ebooks/4653
2195951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4653.kindle.noimages	2020-06-02 23:52:39.273029	ebooks/4653
1323874	text/html	http://www.gutenberg.org/ebooks/4653.html.images	2020-06-02 23:52:33.29792	ebooks/4653
2195959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4653.kindle.images	2020-06-02 23:52:36.834053	ebooks/4653
1237466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4653/4653.txt	2015-04-05 23:34:08	ebooks/4653
493745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4653/4653.zip	2015-04-05 23:34:28	ebooks/4653
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/4653.rdf	2020-06-11 01:03:50.844022	ebooks/4653
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/46530.rdf	2020-06-11 01:38:48.398119	ebooks/46530
269918	application/zip	http://www.gutenberg.org/files/46530/46530-0.zip	2014-08-12 08:47:38	ebooks/46530
675855	text/plain; charset=utf-8	http://www.gutenberg.org/files/46530/46530-0.txt	2014-08-12 08:45:56	ebooks/46530
2318	image/jpeg	http://www.gutenberg.org/cache/epub/46530/pg46530.cover.small.jpg	2020-05-23 00:09:13.020464	ebooks/46530
387578	application/epub+zip	http://www.gutenberg.org/ebooks/46530.epub.noimages	2020-05-23 00:09:07.541358	ebooks/46530
11166	image/jpeg	http://www.gutenberg.org/cache/epub/46530/pg46530.cover.medium.jpg	2020-05-23 00:09:13.397492	ebooks/46530
2260977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46530.kindle.images	2020-05-23 00:09:10.076572	ebooks/46530
764595	application/epub+zip	http://www.gutenberg.org/ebooks/46530.epub.images	2020-05-23 00:09:06.382382	ebooks/46530
1590160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46530.kindle.noimages	2020-05-23 00:09:12.631472	ebooks/46530
675554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46530/46530-8.txt	2014-08-12 08:45:04	ebooks/46530
685036	text/html; charset=utf-8	http://www.gutenberg.org/files/46530/46530-h.zip	2014-08-12 08:47:38	ebooks/46530
269230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46530/46530.zip	2014-08-12 08:47:36	ebooks/46530
675589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46530/46530.txt	2014-08-12 08:44:48	ebooks/46530
1002512	text/html; charset=utf-8	http://www.gutenberg.org/files/46530/46530-h/46530-h.htm	2014-08-12 08:47:10	ebooks/46530
269420	application/zip	http://www.gutenberg.org/files/46530/46530-8.zip	2014-08-12 08:47:36	ebooks/46530
1332695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46531/46531.txt	2014-08-08 05:50:02	ebooks/46531
477415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46531/46531-8.zip	2014-08-08 05:50:04	ebooks/46531
2390959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46531.kindle.images	2020-05-23 00:09:19.190386	ebooks/46531
1334781	text/plain	http://www.gutenberg.org/ebooks/46531.txt.utf-8	2020-05-23 00:09:14.236443	ebooks/46531
1332702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46531/46531-8.txt	2014-08-08 05:50:02	ebooks/46531
533136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46531/46531-h.zip	2014-08-08 05:50:04	ebooks/46531
476382	application/zip	http://www.gutenberg.org/files/46531/46531.zip	2014-08-08 05:50:04	ebooks/46531
2754	image/jpeg	http://www.gutenberg.org/cache/epub/46531/pg46531.cover.small.jpg	2020-05-23 00:09:22.364637	ebooks/46531
12547	image/jpeg	http://www.gutenberg.org/cache/epub/46531/pg46531.cover.medium.jpg	2020-05-23 00:09:22.42865	ebooks/46531
2390955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46531.kindle.noimages	2020-05-23 00:09:22.294638	ebooks/46531
572109	application/epub+zip	http://www.gutenberg.org/ebooks/46531.epub.images	2020-05-23 00:09:15.503488	ebooks/46531
15209	application/rdf+xml	http://www.gutenberg.org/ebooks/46531.rdf	2020-06-11 01:38:48.42612	ebooks/46531
572109	application/epub+zip	http://www.gutenberg.org/ebooks/46531.epub.noimages	2020-05-23 00:09:16.116443	ebooks/46531
1475825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46531/46531-h/46531-h.htm	2014-08-08 05:50:02	ebooks/46531
605745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46532.kindle.noimages	2020-05-23 00:09:24.455614	ebooks/46532
605748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46532.kindle.images	2020-05-23 00:09:23.786626	ebooks/46532
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/46532.rdf	2020-06-11 01:38:48.45012	ebooks/46532
155601	application/epub+zip	http://www.gutenberg.org/ebooks/46532.epub.noimages	2020-05-23 00:09:23.13365	ebooks/46532
337702	text/html	http://www.gutenberg.org/ebooks/46532.html.images	2020-05-23 00:09:22.802664	ebooks/46532
14766	image/jpeg	http://www.gutenberg.org/cache/epub/46532/pg46532.cover.medium.jpg	2020-05-23 00:09:24.507616	ebooks/46532
155600	application/epub+zip	http://www.gutenberg.org/ebooks/46532.epub.images	2020-05-23 00:09:23.029645	ebooks/46532
337702	text/html	http://www.gutenberg.org/ebooks/46532.html.noimages	2020-05-23 00:09:22.875647	ebooks/46532
3522	image/jpeg	http://www.gutenberg.org/cache/epub/46532/pg46532.cover.small.jpg	2020-05-23 00:09:24.482608	ebooks/46532
121100	application/zip	http://www.gutenberg.org/files/46532/46532-8.zip	2014-08-08 09:46:58	ebooks/46532
301987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46532/46532-8.txt	2014-08-08 09:46:56	ebooks/46532
316916	text/plain	http://www.gutenberg.org/ebooks/46532.txt.utf-8	2020-05-23 00:09:22.615658	ebooks/46532
8426689	application/epub+zip	http://www.gutenberg.org/ebooks/46533.epub.images	2020-05-23 00:09:29.596572	ebooks/46533
10739303	text/html; charset=utf-8	http://www.gutenberg.org/files/46533/46533-h.zip	2014-08-08 10:37:00	ebooks/46533
318659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46533/46533-8.txt	2014-08-08 10:36:18	ebooks/46533
114459	application/zip	http://www.gutenberg.org/files/46533/46533.zip	2014-08-08 10:36:58	ebooks/46533
263498	application/epub+zip	http://www.gutenberg.org/ebooks/46533.epub.noimages	2020-05-23 00:09:30.123561	ebooks/46533
114656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46533/46533-8.zip	2014-08-08 10:36:58	ebooks/46533
22181	image/jpeg	http://www.gutenberg.org/cache/epub/46533/pg46533.cover.medium.jpg	2020-05-23 00:09:36.129469	ebooks/46533
318908	text/plain	http://www.gutenberg.org/ebooks/46533.txt.utf-8	2020-05-23 00:09:24.619622	ebooks/46533
15283215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46533.kindle.images	2020-05-23 00:09:34.653478	ebooks/46533
410665	text/html; charset=utf-8	http://www.gutenberg.org/files/46533/46533-h/46533-h.htm	2014-08-08 10:36:36	ebooks/46533
813368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46533.kindle.noimages	2020-05-23 00:09:35.802466	ebooks/46533
318723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46533/46533.txt	2014-08-08 10:36:22	ebooks/46533
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/46533.rdf	2020-06-11 01:38:48.477138	ebooks/46533
2439	image/jpeg	http://www.gutenberg.org/cache/epub/46533/pg46533.cover.small.jpg	2020-05-23 00:09:36.050487	ebooks/46533
185800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46534.kindle.noimages	2020-05-23 00:09:37.288444	ebooks/46534
54942	application/zip	http://www.gutenberg.org/files/46534/46534-h.zip	2014-08-08 10:02:20	ebooks/46534
202782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46534.kindle.images	2020-05-23 00:09:37.025449	ebooks/46534
67864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46534/46534.txt	2014-08-08 10:02:18	ebooks/46534
67836	text/plain	http://www.gutenberg.org/ebooks/46534.txt.utf-8	2020-05-23 00:09:36.351467	ebooks/46534
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/46534.rdf	2020-06-11 01:38:48.502161	ebooks/46534
76048	text/html; charset=utf-8	http://www.gutenberg.org/files/46534/46534-h/46534-h.htm	2014-08-08 10:02:18	ebooks/46534
1448	image/jpeg	http://www.gutenberg.org/cache/epub/46534/pg46534.cover.small.jpg	2020-05-23 00:09:37.30445	ebooks/46534
27275	application/zip	http://www.gutenberg.org/files/46534/46534.zip	2014-08-08 10:02:20	ebooks/46534
64574	application/epub+zip	http://www.gutenberg.org/ebooks/46534.epub.images	2020-05-23 00:09:36.579461	ebooks/46534
54724	application/epub+zip	http://www.gutenberg.org/ebooks/46534.epub.noimages	2020-05-23 00:09:36.75145	ebooks/46534
5594	image/jpeg	http://www.gutenberg.org/cache/epub/46534/pg46534.cover.medium.jpg	2020-05-23 00:09:37.319467	ebooks/46534
75922	text/html; charset=utf-8	http://www.gutenberg.org/files/46535/46535-h/46535-h.htm	2014-08-08 10:08:34	ebooks/46535
203077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46535.kindle.images	2020-05-23 00:09:38.102442	ebooks/46535
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/46535.rdf	2020-06-11 01:38:48.527123	ebooks/46535
68668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46535/46535.txt	2014-08-08 10:08:34	ebooks/46535
57421	text/html; charset=utf-8	http://www.gutenberg.org/files/46535/46535-h.zip	2014-08-08 10:08:36	ebooks/46535
57496	application/epub+zip	http://www.gutenberg.org/ebooks/46535.epub.noimages	2020-05-23 00:09:37.835436	ebooks/46535
64961	application/epub+zip	http://www.gutenberg.org/ebooks/46535.epub.images	2020-05-23 00:09:37.653441	ebooks/46535
191052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46535.kindle.noimages	2020-05-23 00:09:38.375441	ebooks/46535
6183	image/jpeg	http://www.gutenberg.org/cache/epub/46535/pg46535.cover.medium.jpg	2020-05-23 00:09:38.402436	ebooks/46535
27806	application/zip	http://www.gutenberg.org/files/46535/46535.zip	2014-08-08 10:08:36	ebooks/46535
68640	text/plain	http://www.gutenberg.org/ebooks/46535.txt.utf-8	2020-05-23 00:09:37.413463	ebooks/46535
1539	image/jpeg	http://www.gutenberg.org/cache/epub/46535/pg46535.cover.small.jpg	2020-05-23 00:09:38.389435	ebooks/46535
508533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46536/46536.txt	2014-08-08 18:18:28	ebooks/46536
539367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46536/46536-h/46536-h.htm	2014-08-08 18:18:28	ebooks/46536
14735	image/jpeg	http://www.gutenberg.org/cache/epub/46536/pg46536.cover.medium.jpg	2020-05-23 00:09:41.2454	ebooks/46536
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/46536.rdf	2020-06-11 01:38:48.551117	ebooks/46536
247482	application/epub+zip	http://www.gutenberg.org/ebooks/46536.epub.images	2020-05-23 00:09:38.929431	ebooks/46536
940982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46536.kindle.images	2020-05-23 00:09:40.150406	ebooks/46536
2455	image/jpeg	http://www.gutenberg.org/cache/epub/46536/pg46536.cover.small.jpg	2020-05-23 00:09:41.220391	ebooks/46536
178828	application/zip	http://www.gutenberg.org/files/46536/46536.zip	2014-08-08 18:18:28	ebooks/46536
239027	application/zip	http://www.gutenberg.org/files/46536/46536-h.zip	2014-08-08 18:18:28	ebooks/46536
247481	application/epub+zip	http://www.gutenberg.org/ebooks/46536.epub.noimages	2020-05-23 00:09:39.110448	ebooks/46536
940973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46536.kindle.noimages	2020-05-23 00:09:41.192404	ebooks/46536
508505	text/plain	http://www.gutenberg.org/ebooks/46536.txt.utf-8	2020-05-23 00:09:38.522445	ebooks/46536
149180	application/zip	http://www.gutenberg.org/files/46537/46537-8.zip	2014-08-09 01:26:58	ebooks/46537
247451	application/epub+zip	http://www.gutenberg.org/ebooks/46537.epub.noimages	2020-05-23 00:09:42.291406	ebooks/46537
393134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46537/46537.txt	2014-08-09 01:26:56	ebooks/46537
393143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46537/46537-8.txt	2014-08-09 01:26:56	ebooks/46537
1094454	application/epub+zip	http://www.gutenberg.org/ebooks/46537.epub.images	2020-05-23 00:09:41.976402	ebooks/46537
11194	image/jpeg	http://www.gutenberg.org/cache/epub/46537/pg46537.cover.medium.jpg	2020-05-23 00:09:44.715349	ebooks/46537
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/46537.rdf	2020-06-11 01:38:48.579119	ebooks/46537
2283	image/jpeg	http://www.gutenberg.org/cache/epub/46537/pg46537.cover.small.jpg	2020-05-23 00:09:44.684361	ebooks/46537
1017876	application/zip	http://www.gutenberg.org/files/46537/46537-h.zip	2014-08-09 01:26:58	ebooks/46537
455392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46537/46537-h/46537-h.htm	2014-08-09 01:26:56	ebooks/46537
149158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46537/46537.zip	2014-08-09 01:26:58	ebooks/46537
872375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46537.kindle.noimages	2020-05-23 00:09:44.650356	ebooks/46537
393109	text/plain	http://www.gutenberg.org/ebooks/46537.txt.utf-8	2020-05-23 00:09:41.354432	ebooks/46537
2388990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46537.kindle.images	2020-05-23 00:09:43.537365	ebooks/46537
3788	image/jpeg	http://www.gutenberg.org/cache/epub/46538/pg46538.cover.small.jpg	2020-05-23 00:09:46.770521	ebooks/46538
287445	text/html	http://www.gutenberg.org/ebooks/46538.html.noimages	2020-05-23 00:09:45.120371	ebooks/46538
287445	text/html	http://www.gutenberg.org/ebooks/46538.html.images	2020-05-23 00:09:45.052352	ebooks/46538
129500	application/epub+zip	http://www.gutenberg.org/ebooks/46538.epub.noimages	2020-05-23 00:09:45.397338	ebooks/46538
251234	text/plain	http://www.gutenberg.org/ebooks/46538.txt.utf-8	2020-05-23 00:09:44.84437	ebooks/46538
96426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46538/46538-8.zip	2014-08-09 01:50:56	ebooks/46538
512140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46538.kindle.images	2020-05-23 00:09:46.07034	ebooks/46538
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/46538.rdf	2020-06-11 01:38:48.60313	ebooks/46538
14810	image/jpeg	http://www.gutenberg.org/cache/epub/46538/pg46538.cover.medium.jpg	2020-05-23 00:09:46.795522	ebooks/46538
129500	application/epub+zip	http://www.gutenberg.org/ebooks/46538.epub.images	2020-05-23 00:09:45.280354	ebooks/46538
242012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46538/46538-8.txt	2014-08-09 01:50:52	ebooks/46538
512132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46538.kindle.noimages	2020-05-23 00:09:46.744533	ebooks/46538
815984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46539.kindle.noimages	2020-05-23 00:09:49.594497	ebooks/46539
7601	image/jpeg	http://www.gutenberg.org/cache/epub/46539/pg46539.cover.medium.jpg	2020-05-23 00:09:49.645499	ebooks/46539
197473	application/zip	http://www.gutenberg.org/files/46539/46539-h.zip	2014-08-09 04:14:54	ebooks/46539
217692	application/epub+zip	http://www.gutenberg.org/ebooks/46539.epub.noimages	2020-05-23 00:09:47.60853	ebooks/46539
217691	application/epub+zip	http://www.gutenberg.org/ebooks/46539.epub.images	2020-05-23 00:09:47.354535	ebooks/46539
405568	text/plain	http://www.gutenberg.org/ebooks/46539.txt.utf-8	2020-05-23 00:09:46.907537	ebooks/46539
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/46539.rdf	2020-06-11 01:38:48.627121	ebooks/46539
2130	image/jpeg	http://www.gutenberg.org/cache/epub/46539/pg46539.cover.small.jpg	2020-05-23 00:09:49.621504	ebooks/46539
815987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46539.kindle.images	2020-05-23 00:09:48.602513	ebooks/46539
151735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46539/46539-8.zip	2014-08-09 04:14:54	ebooks/46539
396947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46539/46539-8.txt	2014-08-09 04:14:12	ebooks/46539
435448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46539/46539-h/46539-h.htm	2014-08-09 04:14:14	ebooks/46539
51858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4654/4654.txt	2009-12-09 07:52:16	ebooks/4654
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/4654.rdf	2020-06-11 01:03:50.867019	ebooks/4654
154465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4654.kindle.noimages	2020-06-02 23:52:40.222018	ebooks/4654
20180	application/zip	http://www.gutenberg.org/files/4654/4654-h.zip	2013-02-09 07:33:24	ebooks/4654
12614	image/jpeg	http://www.gutenberg.org/cache/epub/4654/pg4654.cover.medium.jpg	2020-06-02 23:52:40.272017	ebooks/4654
51830	text/plain	http://www.gutenberg.org/ebooks/4654.txt.utf-8	2020-06-02 23:52:39.428037	ebooks/4654
154473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4654.kindle.images	2020-06-02 23:52:39.988018	ebooks/4654
38941	application/epub+zip	http://www.gutenberg.org/ebooks/4654.epub.images	2020-06-02 23:52:39.634029	ebooks/4654
53672	text/html; charset=us-ascii	http://www.gutenberg.org/files/4654/4654-h/4654-h.htm	2013-02-09 07:33:24	ebooks/4654
19365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4654/4654.zip	2009-12-09 07:53:32	ebooks/4654
38941	application/epub+zip	http://www.gutenberg.org/ebooks/4654.epub.noimages	2020-06-02 23:52:39.756018	ebooks/4654
3535	image/jpeg	http://www.gutenberg.org/cache/epub/4654/pg4654.cover.small.jpg	2020-06-02 23:52:40.248007	ebooks/4654
216937	application/epub+zip	http://www.gutenberg.org/ebooks/46540.epub.noimages	2020-05-23 00:09:50.669497	ebooks/46540
2778	image/jpeg	http://www.gutenberg.org/cache/epub/46540/pg46540.cover.small.jpg	2020-05-23 00:09:52.406449	ebooks/46540
280532	application/epub+zip	http://www.gutenberg.org/ebooks/46540.epub.images	2020-05-23 00:09:50.29048	ebooks/46540
714825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46540.kindle.noimages	2020-05-23 00:09:52.367459	ebooks/46540
271962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46540/46540.txt	2014-08-09 06:15:14	ebooks/46540
101317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46540/46540.zip	2014-08-09 06:15:14	ebooks/46540
271944	text/plain	http://www.gutenberg.org/ebooks/46540.txt.utf-8	2020-05-23 00:09:49.751505	ebooks/46540
17927	application/rdf+xml	http://www.gutenberg.org/ebooks/46540.rdf	2020-06-11 01:38:48.66112	ebooks/46540
841616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46540.kindle.images	2020-05-23 00:09:51.53048	ebooks/46540
363204	application/zip	http://www.gutenberg.org/files/46540/46540-h.zip	2014-08-09 06:15:14	ebooks/46540
271971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46540/46540-8.txt	2014-08-09 06:15:14	ebooks/46540
24802	image/jpeg	http://www.gutenberg.org/cache/epub/46540/pg46540.cover.medium.jpg	2020-05-23 00:09:52.442486	ebooks/46540
101337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46540/46540-8.zip	2014-08-09 06:15:14	ebooks/46540
309976	text/html; charset=us-ascii	http://www.gutenberg.org/files/46540/46540-h/46540-h.htm	2014-08-09 06:15:14	ebooks/46540
2634	image/jpeg	http://www.gutenberg.org/cache/epub/46541/pg46541.cover.small.jpg	2020-05-23 00:10:03.554602	ebooks/46541
1047514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46541.kindle.noimages	2020-05-23 00:10:03.492606	ebooks/46541
460177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46541/46541-8.txt	2014-08-09 07:40:08	ebooks/46541
13517008	application/zip	http://www.gutenberg.org/files/46541/46541-h.zip	2014-08-09 07:40:24	ebooks/46541
472756	text/plain; charset=utf-8	http://www.gutenberg.org/files/46541/46541-0.txt	2014-08-09 07:39:10	ebooks/46541
23383795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46541.kindle.images	2020-05-23 00:10:02.124622	ebooks/46541
271350	application/epub+zip	http://www.gutenberg.org/ebooks/46541.epub.noimages	2020-05-23 00:09:56.823406	ebooks/46541
174569	application/zip	http://www.gutenberg.org/files/46541/46541-0.zip	2014-08-09 07:40:22	ebooks/46541
13389	image/jpeg	http://www.gutenberg.org/cache/epub/46541/pg46541.cover.medium.jpg	2020-05-23 00:10:03.609608	ebooks/46541
17236	application/rdf+xml	http://www.gutenberg.org/ebooks/46541.rdf	2020-06-11 01:38:48.692116	ebooks/46541
522139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46541/46541-h/46541-h.htm	2014-08-09 07:39:12	ebooks/46541
172536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46541/46541-8.zip	2014-08-09 07:40:22	ebooks/46541
11687071	application/epub+zip	http://www.gutenberg.org/ebooks/46541.epub.images	2020-05-23 00:09:56.336407	ebooks/46541
1924	image/jpeg	http://www.gutenberg.org/cache/epub/46542/pg46542.cover.small.jpg	2020-05-23 00:10:07.051566	ebooks/46542
12518	image/jpeg	http://www.gutenberg.org/cache/epub/46542/pg46542.cover.medium.jpg	2020-05-23 00:10:07.087585	ebooks/46542
116841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46542/46542-8.zip	2014-08-09 07:42:42	ebooks/46542
1626257	application/zip	http://www.gutenberg.org/files/46542/46542-h.zip	2014-08-09 07:42:42	ebooks/46542
3564229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46542.kindle.images	2020-05-23 00:10:06.116575	ebooks/46542
1648329	application/epub+zip	http://www.gutenberg.org/ebooks/46542.epub.images	2020-05-23 00:10:04.505627	ebooks/46542
358732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46542/46542-h/46542-h.htm	2014-08-09 07:41:14	ebooks/46542
309208	text/plain	http://www.gutenberg.org/ebooks/46542.txt.utf-8	2020-05-23 00:10:03.782604	ebooks/46542
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/46542.rdf	2020-06-11 01:38:48.719125	ebooks/46542
116794	application/zip	http://www.gutenberg.org/files/46542/46542.zip	2014-08-09 07:42:42	ebooks/46542
213162	application/epub+zip	http://www.gutenberg.org/ebooks/46542.epub.noimages	2020-05-23 00:10:04.81862	ebooks/46542
309219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46542/46542.txt	2014-08-09 07:41:58	ebooks/46542
309200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46542/46542-8.txt	2014-08-09 07:41:14	ebooks/46542
725158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46542.kindle.noimages	2020-05-23 00:10:07.011563	ebooks/46542
215229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46543/46543.zip	2014-08-09 10:10:32	ebooks/46543
215420	application/zip	http://www.gutenberg.org/files/46543/46543-8.zip	2014-08-09 10:10:32	ebooks/46543
1097866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46543.kindle.images	2020-05-23 00:10:10.432537	ebooks/46543
278418	application/epub+zip	http://www.gutenberg.org/ebooks/46543.epub.images	2020-05-23 00:10:08.158578	ebooks/46543
706520	text/plain; charset=utf-8	http://www.gutenberg.org/files/46543/46543-0.txt	2014-08-09 10:07:50	ebooks/46543
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/46543.rdf	2020-06-11 01:38:48.747117	ebooks/46543
278418	application/epub+zip	http://www.gutenberg.org/ebooks/46543.epub.noimages	2020-05-23 00:10:08.920532	ebooks/46543
2129	image/jpeg	http://www.gutenberg.org/cache/epub/46543/pg46543.cover.small.jpg	2020-05-23 00:10:11.994502	ebooks/46543
704663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46543/46543.txt	2014-08-09 10:09:38	ebooks/46543
261083	text/html; charset=utf-8	http://www.gutenberg.org/files/46543/46543-h.zip	2014-08-09 10:10:32	ebooks/46543
216071	application/zip	http://www.gutenberg.org/files/46543/46543-0.zip	2014-08-09 10:10:32	ebooks/46543
704390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46543/46543-8.txt	2014-08-09 10:09:38	ebooks/46543
1097858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46543.kindle.noimages	2020-05-23 00:10:11.951494	ebooks/46543
9909	image/jpeg	http://www.gutenberg.org/cache/epub/46543/pg46543.cover.medium.jpg	2020-05-23 00:10:12.032511	ebooks/46543
638989	text/html; charset=utf-8	http://www.gutenberg.org/files/46543/46543-h/46543-h.htm	2014-08-09 10:07:52	ebooks/46543
397357	application/zip	http://www.gutenberg.org/files/46544/46544-h.zip	2014-08-09 10:13:48	ebooks/46544
2121	image/jpeg	http://www.gutenberg.org/cache/epub/46544/pg46544.cover.small.jpg	2020-05-23 00:10:19.15941	ebooks/46544
473811	application/epub+zip	http://www.gutenberg.org/ebooks/46544.epub.noimages	2020-05-23 00:10:13.753495	ebooks/46544
831564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46544/46544-8.txt	2014-08-09 10:13:00	ebooks/46544
14624	image/jpeg	http://www.gutenberg.org/cache/epub/46544/pg46544.cover.medium.jpg	2020-05-23 00:10:19.32159	ebooks/46544
831749	text/plain; charset=utf-8	http://www.gutenberg.org/files/46544/46544-0.txt	2014-08-09 10:12:12	ebooks/46544
831743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46544/46544.txt	2014-08-09 10:13:34	ebooks/46544
496987	application/epub+zip	http://www.gutenberg.org/ebooks/46544.epub.images	2020-05-23 00:10:13.161512	ebooks/46544
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/46544.rdf	2020-06-11 01:38:48.775125	ebooks/46544
1812863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46544.kindle.images	2020-05-23 00:10:16.445443	ebooks/46544
1755911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46544.kindle.noimages	2020-05-23 00:10:18.989429	ebooks/46544
291547	application/zip	http://www.gutenberg.org/files/46544/46544.zip	2014-08-09 10:13:48	ebooks/46544
1058042	text/html; charset=utf-8	http://www.gutenberg.org/files/46544/46544-h/46544-h.htm	2014-08-09 10:12:16	ebooks/46544
291832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46544/46544-8.zip	2014-08-09 10:13:48	ebooks/46544
293131	text/plain; charset=utf-8	http://www.gutenberg.org/files/46544/46544-0.zip	2014-08-09 10:13:48	ebooks/46544
140146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46545/46545.zip	2014-08-09 12:15:06	ebooks/46545
707246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46545/46545-h/46545-h.htm	2014-08-09 12:10:16	ebooks/46545
898637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46545.kindle.noimages	2020-05-23 00:10:30.581457	ebooks/46545
476882	text/plain	http://www.gutenberg.org/ebooks/46545.txt.utf-8	2020-05-23 00:10:19.881401	ebooks/46545
198129	application/epub+zip	http://www.gutenberg.org/ebooks/46545.epub.noimages	2020-05-23 00:10:24.227355	ebooks/46545
14308252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46545.kindle.images	2020-05-23 00:10:28.490492	ebooks/46545
6919464	application/epub+zip	http://www.gutenberg.org/ebooks/46545.epub.images	2020-05-23 00:10:22.371411	ebooks/46545
476887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46545/46545-8.txt	2014-08-09 12:10:12	ebooks/46545
476940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46545/46545.txt	2014-08-09 12:14:10	ebooks/46545
140171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46545/46545-8.zip	2014-08-09 12:15:06	ebooks/46545
2600	image/jpeg	http://www.gutenberg.org/cache/epub/46545/pg46545.cover.small.jpg	2020-05-23 00:10:30.702455	ebooks/46545
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/46545.rdf	2020-06-11 01:38:48.802118	ebooks/46545
11475	image/jpeg	http://www.gutenberg.org/cache/epub/46545/pg46545.cover.medium.jpg	2020-05-23 00:10:30.812454	ebooks/46545
6812947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46545/46545-h.zip	2014-08-09 12:15:08	ebooks/46545
130316	text/html; charset=utf-8	http://www.gutenberg.org/files/46546/46546-h/46546-h.htm	2014-08-09 13:03:02	ebooks/46546
15260	image/jpeg	http://www.gutenberg.org/cache/epub/46546/pg46546.cover.medium.jpg	2020-05-23 00:10:32.343431	ebooks/46546
3844	image/jpeg	http://www.gutenberg.org/cache/epub/46546/pg46546.cover.small.jpg	2020-05-23 00:10:32.307452	ebooks/46546
38816	application/zip	http://www.gutenberg.org/files/46546/46546-8.zip	2014-08-09 13:06:46	ebooks/46546
107669	text/plain; charset=utf-8	http://www.gutenberg.org/files/46546/46546-0.txt	2014-08-09 13:03:00	ebooks/46546
42653	application/zip	http://www.gutenberg.org/files/46546/46546-h.zip	2014-08-09 13:06:46	ebooks/46546
269055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46546.kindle.noimages	2020-05-23 00:10:32.265434	ebooks/46546
63759	application/epub+zip	http://www.gutenberg.org/ebooks/46546.epub.noimages	2020-05-23 00:10:31.483443	ebooks/46546
38782	application/zip	http://www.gutenberg.org/files/46546/46546.zip	2014-08-09 13:06:46	ebooks/46546
15767	application/rdf+xml	http://www.gutenberg.org/ebooks/46546.rdf	2020-06-11 01:38:48.831116	ebooks/46546
107640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46546/46546.txt	2014-08-09 13:04:04	ebooks/46546
107642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46546/46546-8.txt	2014-08-09 13:03:38	ebooks/46546
63758	application/epub+zip	http://www.gutenberg.org/ebooks/46546.epub.images	2020-05-23 00:10:31.314448	ebooks/46546
38857	application/zip	http://www.gutenberg.org/files/46546/46546-0.zip	2014-08-09 13:06:46	ebooks/46546
269062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46546.kindle.images	2020-05-23 00:10:31.870437	ebooks/46546
103265	application/zip	http://www.gutenberg.org/files/46547/46547.zip	2014-08-09 13:01:12	ebooks/46547
298660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46547/46547-h/46547-h.htm	2014-08-09 13:01:12	ebooks/46547
2210842	application/zip	http://www.gutenberg.org/files/46547/46547-h.zip	2014-08-09 13:01:14	ebooks/46547
257213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46547/46547-8.txt	2014-08-09 13:01:12	ebooks/46547
3064	image/jpeg	http://www.gutenberg.org/cache/epub/46547/pg46547.cover.small.jpg	2020-05-23 00:10:35.2954	ebooks/46547
552596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46547.kindle.noimages	2020-05-23 00:10:35.242407	ebooks/46547
103381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46547/46547-8.zip	2014-08-09 13:01:12	ebooks/46547
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/46547.rdf	2020-06-11 01:38:48.860115	ebooks/46547
2052626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46547.kindle.images	2020-05-23 00:10:34.514433	ebooks/46547
257266	text/plain	http://www.gutenberg.org/ebooks/46547.txt.utf-8	2020-05-23 00:10:32.479458	ebooks/46547
922218	application/epub+zip	http://www.gutenberg.org/ebooks/46547.epub.images	2020-05-23 00:10:33.227444	ebooks/46547
12454	image/jpeg	http://www.gutenberg.org/cache/epub/46547/pg46547.cover.medium.jpg	2020-05-23 00:10:35.343395	ebooks/46547
257211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46547/46547.txt	2014-08-09 13:01:12	ebooks/46547
137564	application/epub+zip	http://www.gutenberg.org/ebooks/46547.epub.noimages	2020-05-23 00:10:33.496448	ebooks/46547
9510	image/jpeg	http://www.gutenberg.org/cache/epub/46548/pg46548.cover.medium.jpg	2020-05-23 00:10:45.65757	ebooks/46548
155764	text/plain; charset=utf-8	http://www.gutenberg.org/files/46548/46548-0.zip	2014-08-09 17:34:08	ebooks/46548
231581	application/epub+zip	http://www.gutenberg.org/ebooks/46548.epub.images	2020-05-23 00:10:39.548339	ebooks/46548
864701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46548.kindle.images	2020-05-23 00:10:43.242608	ebooks/46548
1994	image/jpeg	http://www.gutenberg.org/cache/epub/46548/pg46548.cover.small.jpg	2020-05-23 00:10:45.091572	ebooks/46548
231581	application/epub+zip	http://www.gutenberg.org/ebooks/46548.epub.noimages	2020-05-23 00:10:41.958615	ebooks/46548
386693	text/x-rst	http://www.gutenberg.org/ebooks/46548.rst.gen	2020-05-23 00:10:37.165379	ebooks/46548
154982	application/zip	http://www.gutenberg.org/files/46548/46548.zip	2014-08-09 17:34:18	ebooks/46548
204722	application/zip	http://www.gutenberg.org/files/46548/46548-h.zip	2014-08-09 17:33:42	ebooks/46548
155037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46548/46548-8.zip	2014-08-09 17:34:12	ebooks/46548
188096	application/zip	http://www.gutenberg.org/files/46548/46548-rst.zip	2014-08-09 17:34:18	ebooks/46548
864693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46548.kindle.noimages	2020-05-23 00:10:44.515574	ebooks/46548
20351	application/rdf+xml	http://www.gutenberg.org/ebooks/46548.rdf	2020-06-11 01:38:48.895117	ebooks/46548
484689	application/pdf	http://www.gutenberg.org/ebooks/46548.pdf.images	2020-05-23 00:10:48.601549	ebooks/46548
496993	text/html; charset=utf-8	http://www.gutenberg.org/files/46548/46548-h/46548-h.html	2014-08-09 17:33:42	ebooks/46548
394438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46548/46548-8.txt	2014-08-09 17:34:12	ebooks/46548
394445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46548/46548.txt	2014-08-09 17:34:18	ebooks/46548
386693	text/x-rst	http://www.gutenberg.org/files/46548/46548-rst/46548-rst.rst	2014-08-09 17:34:18	ebooks/46548
484687	application/pdf	http://www.gutenberg.org/ebooks/46548.pdf.noimages	2020-05-23 00:10:51.305485	ebooks/46548
398959	text/plain; charset=utf-8	http://www.gutenberg.org/files/46548/46548-0.txt	2014-08-09 17:34:08	ebooks/46548
450599	text/x-rst	http://www.gutenberg.org/ebooks/46549.rst.gen	2020-05-23 00:10:54.262459	ebooks/46549
270566	text/x-rst	http://www.gutenberg.org/files/46549/46549-rst.zip	2014-08-09 17:39:22	ebooks/46549
1090854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46549.kindle.images	2020-05-23 00:11:00.30637	ebooks/46549
1090846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46549.kindle.noimages	2020-05-23 00:11:01.653389	ebooks/46549
450599	text/x-rst	http://www.gutenberg.org/files/46549/46549-rst/46549-rst.rst	2014-08-09 17:39:22	ebooks/46549
465542	text/plain; charset=utf-8	http://www.gutenberg.org/files/46549/46549-0.txt	2014-08-09 17:39:12	ebooks/46549
311506	application/epub+zip	http://www.gutenberg.org/ebooks/46549.epub.images	2020-05-23 00:10:56.620429	ebooks/46549
577463	application/pdf	http://www.gutenberg.org/ebooks/46549.pdf.images	2020-05-23 00:11:05.385515	ebooks/46549
565157	text/html; charset=utf-8	http://www.gutenberg.org/files/46549/46549-h/46549-h.html	2014-08-09 17:38:42	ebooks/46549
462005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46549/46549-8.txt	2014-08-09 17:39:16	ebooks/46549
20411	application/rdf+xml	http://www.gutenberg.org/ebooks/46549.rdf	2020-06-11 01:38:48.930133	ebooks/46549
288112	text/html; charset=utf-8	http://www.gutenberg.org/files/46549/46549-h.zip	2014-08-09 17:38:42	ebooks/46549
1849	image/jpeg	http://www.gutenberg.org/cache/epub/46549/pg46549.cover.small.jpg	2020-05-23 00:11:02.176347	ebooks/46549
185485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46549/46549.zip	2014-08-09 17:39:20	ebooks/46549
462009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46549/46549.txt	2014-08-09 17:39:20	ebooks/46549
577469	application/pdf	http://www.gutenberg.org/ebooks/46549.pdf.noimages	2020-05-23 00:11:08.429476	ebooks/46549
12529	image/jpeg	http://www.gutenberg.org/cache/epub/46549/pg46549.cover.medium.jpg	2020-05-23 00:11:02.68334	ebooks/46549
311506	application/epub+zip	http://www.gutenberg.org/ebooks/46549.epub.noimages	2020-05-23 00:10:58.964406	ebooks/46549
185570	application/zip	http://www.gutenberg.org/files/46549/46549-8.zip	2014-08-09 17:39:16	ebooks/46549
186121	application/zip	http://www.gutenberg.org/files/46549/46549-0.zip	2014-08-09 17:39:12	ebooks/46549
201548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4655/4655.txt	2015-04-05 12:31:04	ebooks/4655
106898	application/epub+zip	http://www.gutenberg.org/ebooks/4655.epub.noimages	2020-06-02 23:52:40.713036	ebooks/4655
209643	text/html	http://www.gutenberg.org/ebooks/4655.html.noimages	2020-06-02 23:52:40.559031	ebooks/4655
78141	application/zip	http://www.gutenberg.org/files/4655/4655.zip	2015-04-05 12:31:22	ebooks/4655
106897	application/epub+zip	http://www.gutenberg.org/ebooks/4655.epub.images	2020-06-02 23:52:40.655011	ebooks/4655
3808	image/jpeg	http://www.gutenberg.org/cache/epub/4655/pg4655.cover.small.jpg	2020-06-02 23:52:41.60101	ebooks/4655
201518	text/plain	http://www.gutenberg.org/ebooks/4655.txt.utf-8	2020-06-02 23:52:40.384051	ebooks/4655
17103	image/jpeg	http://www.gutenberg.org/cache/epub/4655/pg4655.cover.medium.jpg	2020-06-02 23:52:41.625992	ebooks/4655
414501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4655.kindle.images	2020-06-02 23:52:41.143995	ebooks/4655
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/4655.rdf	2020-06-11 01:03:50.89303	ebooks/4655
209643	text/html	http://www.gutenberg.org/ebooks/4655.html.images	2020-06-02 23:52:40.504013	ebooks/4655
414490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4655.kindle.noimages	2020-06-02 23:52:41.575994	ebooks/4655
195046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46550/46550-8.txt	2014-08-09 18:47:48	ebooks/46550
8556	image/jpeg	http://www.gutenberg.org/cache/epub/46550/pg46550.cover.medium.jpg	2020-05-23 00:11:15.385384	ebooks/46550
110795	application/epub+zip	http://www.gutenberg.org/ebooks/46550.epub.images	2020-05-23 00:11:13.964425	ebooks/46550
80031	application/zip	http://www.gutenberg.org/files/46550/46550-8.zip	2014-08-09 18:47:52	ebooks/46550
110796	application/epub+zip	http://www.gutenberg.org/ebooks/46550.epub.noimages	2020-05-23 00:11:14.26739	ebooks/46550
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/46550.rdf	2020-06-11 01:38:48.953133	ebooks/46550
198093	text/plain	http://www.gutenberg.org/ebooks/46550.txt.utf-8	2020-05-23 00:11:13.337441	ebooks/46550
1851	image/jpeg	http://www.gutenberg.org/cache/epub/46550/pg46550.cover.small.jpg	2020-05-23 00:11:15.365386	ebooks/46550
217269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46550/46550-h/46550-h.htm	2014-08-09 18:47:52	ebooks/46550
423299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46550.kindle.images	2020-05-23 00:11:14.804383	ebooks/46550
100569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46550/46550-h.zip	2014-08-09 18:47:52	ebooks/46550
423296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46550.kindle.noimages	2020-05-23 00:11:15.346381	ebooks/46550
100302	application/epub+zip	http://www.gutenberg.org/ebooks/46551.epub.noimages	2020-05-23 00:11:15.979419	ebooks/46551
113630	text/plain	http://www.gutenberg.org/ebooks/46551.txt.utf-8	2020-05-23 00:11:15.487371	ebooks/46551
314950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46551.kindle.noimages	2020-05-23 00:11:16.624373	ebooks/46551
122986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46551/46551-h/46551-h.htm	2014-08-09 18:48:48	ebooks/46551
93938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46551/46551-h.zip	2014-08-09 18:48:48	ebooks/46551
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/46551.rdf	2020-06-11 01:38:48.977128	ebooks/46551
2769	image/jpeg	http://www.gutenberg.org/cache/epub/46551/pg46551.cover.small.jpg	2020-05-23 00:11:16.726423	ebooks/46551
46695	application/zip	http://www.gutenberg.org/files/46551/46551-8.zip	2014-08-09 18:48:48	ebooks/46551
100300	application/epub+zip	http://www.gutenberg.org/ebooks/46551.epub.images	2020-05-23 00:11:15.763371	ebooks/46551
314956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46551.kindle.images	2020-05-23 00:11:16.300367	ebooks/46551
111867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46551/46551-8.txt	2014-08-09 18:48:44	ebooks/46551
13314	image/jpeg	http://www.gutenberg.org/cache/epub/46551/pg46551.cover.medium.jpg	2020-05-23 00:11:16.741359	ebooks/46551
11439469	application/epub+zip	http://www.gutenberg.org/ebooks/46552.epub.images	2020-05-23 00:11:23.078611	ebooks/46552
806491	text/html; charset=utf-8	http://www.gutenberg.org/files/46552/46552-h/46552-h.htm	2014-08-10 07:24:48	ebooks/46552
426578	application/epub+zip	http://www.gutenberg.org/ebooks/46552.epub.noimages	2020-05-23 00:11:23.725617	ebooks/46552
14332449	application/zip	http://www.gutenberg.org/files/46552/46552-h.zip	2014-08-10 07:32:06	ebooks/46552
697191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46552/46552-8.txt	2014-08-10 07:31:38	ebooks/46552
21442493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46552.kindle.images	2020-05-23 00:11:31.897474	ebooks/46552
2454	image/jpeg	http://www.gutenberg.org/cache/epub/46552/pg46552.cover.small.jpg	2020-05-23 00:11:34.105451	ebooks/46552
697564	text/plain	http://www.gutenberg.org/ebooks/46552.txt.utf-8	2020-05-23 00:11:16.842378	ebooks/46552
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/46552.rdf	2020-06-11 01:38:49.001123	ebooks/46552
1466570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46552.kindle.noimages	2020-05-23 00:11:33.994438	ebooks/46552
21905	image/jpeg	http://www.gutenberg.org/cache/epub/46552/pg46552.cover.medium.jpg	2020-05-23 00:11:34.206433	ebooks/46552
264749	application/zip	http://www.gutenberg.org/files/46552/46552-8.zip	2014-08-10 07:32:00	ebooks/46552
119658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46553/46553-8.txt	2014-08-10 07:28:32	ebooks/46553
143241	text/html	http://www.gutenberg.org/ebooks/46553.html.noimages	2020-05-23 00:11:34.623426	ebooks/46553
12639	image/jpeg	http://www.gutenberg.org/cache/epub/46553/pg46553.cover.medium.jpg	2020-05-23 00:11:35.615422	ebooks/46553
3261	image/jpeg	http://www.gutenberg.org/cache/epub/46553/pg46553.cover.small.jpg	2020-05-23 00:11:35.592419	ebooks/46553
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/46553.rdf	2020-06-11 01:38:49.024115	ebooks/46553
46711	application/zip	http://www.gutenberg.org/files/46553/46553-8.zip	2014-08-10 07:28:34	ebooks/46553
71262	application/epub+zip	http://www.gutenberg.org/ebooks/46553.epub.noimages	2020-05-23 00:11:34.785426	ebooks/46553
125707	text/plain	http://www.gutenberg.org/ebooks/46553.txt.utf-8	2020-05-23 00:11:34.471447	ebooks/46553
143241	text/html	http://www.gutenberg.org/ebooks/46553.html.images	2020-05-23 00:11:34.580427	ebooks/46553
281710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46553.kindle.noimages	2020-05-23 00:11:35.567424	ebooks/46553
71262	application/epub+zip	http://www.gutenberg.org/ebooks/46553.epub.images	2020-05-23 00:11:34.715432	ebooks/46553
281718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46553.kindle.images	2020-05-23 00:11:35.17442	ebooks/46553
271205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46554.kindle.noimages	2020-05-23 00:11:36.91541	ebooks/46554
271213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46554.kindle.images	2020-05-23 00:11:36.500417	ebooks/46554
43410	application/zip	http://www.gutenberg.org/files/46554/46554-8.zip	2014-08-10 07:33:38	ebooks/46554
69697	application/epub+zip	http://www.gutenberg.org/ebooks/46554.epub.noimages	2020-05-23 00:11:36.09541	ebooks/46554
12680	image/jpeg	http://www.gutenberg.org/cache/epub/46554/pg46554.cover.medium.jpg	2020-05-23 00:11:36.9644	ebooks/46554
112593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46554/46554-8.txt	2014-08-10 07:33:36	ebooks/46554
3154	image/jpeg	http://www.gutenberg.org/cache/epub/46554/pg46554.cover.small.jpg	2020-05-23 00:11:36.941393	ebooks/46554
69697	application/epub+zip	http://www.gutenberg.org/ebooks/46554.epub.images	2020-05-23 00:11:36.019411	ebooks/46554
140212	text/html	http://www.gutenberg.org/ebooks/46554.html.noimages	2020-05-23 00:11:35.919421	ebooks/46554
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/46554.rdf	2020-06-11 01:38:49.047115	ebooks/46554
117126	text/plain	http://www.gutenberg.org/ebooks/46554.txt.utf-8	2020-05-23 00:11:35.722417	ebooks/46554
140212	text/html	http://www.gutenberg.org/ebooks/46554.html.images	2020-05-23 00:11:35.87342	ebooks/46554
67778	application/zip	http://www.gutenberg.org/files/46555/46555.zip	2014-08-10 07:38:32	ebooks/46555
187625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46555/46555.txt	2014-08-10 07:38:16	ebooks/46555
1706	image/jpeg	http://www.gutenberg.org/cache/epub/46555/pg46555.cover.small.jpg	2020-05-23 00:11:38.911376	ebooks/46555
68001	text/plain; charset=utf-8	http://www.gutenberg.org/files/46555/46555-0.zip	2014-08-10 07:38:32	ebooks/46555
151727	application/epub+zip	http://www.gutenberg.org/ebooks/46555.epub.images	2020-05-23 00:11:37.379389	ebooks/46555
16823	application/rdf+xml	http://www.gutenberg.org/ebooks/46555.rdf	2020-06-11 01:38:49.076122	ebooks/46555
188587	text/plain; charset=utf-8	http://www.gutenberg.org/files/46555/46555-0.txt	2014-08-10 07:36:12	ebooks/46555
67807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46555/46555-8.zip	2014-08-10 07:38:32	ebooks/46555
151727	application/epub+zip	http://www.gutenberg.org/ebooks/46555.epub.noimages	2020-05-23 00:11:37.627409	ebooks/46555
10614	image/jpeg	http://www.gutenberg.org/cache/epub/46555/pg46555.cover.medium.jpg	2020-05-23 00:11:38.941367	ebooks/46555
216126	text/html; charset=utf-8	http://www.gutenberg.org/files/46555/46555-h/46555-h.htm	2014-08-10 07:36:22	ebooks/46555
187615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46555/46555-8.txt	2014-08-10 07:36:20	ebooks/46555
125623	text/html; charset=utf-8	http://www.gutenberg.org/files/46555/46555-h.zip	2014-08-10 07:38:32	ebooks/46555
481751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46555.kindle.images	2020-05-23 00:11:38.266378	ebooks/46555
481743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46555.kindle.noimages	2020-05-23 00:11:38.880373	ebooks/46555
88977	text/plain	http://www.gutenberg.org/ebooks/46556.txt.utf-8	2020-05-23 00:11:39.05637	ebooks/46556
4103	image/jpeg	http://www.gutenberg.org/cache/epub/46556/pg46556.cover.small.jpg	2020-05-23 00:11:40.574353	ebooks/46556
916995	application/epub+zip	http://www.gutenberg.org/ebooks/46556.epub.images	2020-05-23 00:11:39.316383	ebooks/46556
1683495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46556.kindle.images	2020-05-23 00:11:40.118354	ebooks/46556
109419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46556/46556-h/46556-h.htm	2014-08-10 05:01:18	ebooks/46556
35969	application/zip	http://www.gutenberg.org/files/46556/46556.zip	2014-08-10 05:01:18	ebooks/46556
35993	application/zip	http://www.gutenberg.org/files/46556/46556-8.zip	2014-08-10 05:01:18	ebooks/46556
88993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46556/46556.txt	2014-08-10 05:01:18	ebooks/46556
906203	application/zip	http://www.gutenberg.org/files/46556/46556-h.zip	2014-08-10 05:01:18	ebooks/46556
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/46556.rdf	2020-06-11 01:38:49.103112	ebooks/46556
32768	image/jpeg	http://www.gutenberg.org/cache/epub/46556/pg46556.cover.medium.jpg	2020-05-23 00:11:40.60136	ebooks/46556
146226	application/epub+zip	http://www.gutenberg.org/ebooks/46556.epub.noimages	2020-05-23 00:11:39.478364	ebooks/46556
89002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46556/46556-8.txt	2014-08-10 05:01:18	ebooks/46556
410482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46556.kindle.noimages	2020-05-23 00:11:40.546347	ebooks/46556
47185	application/zip	http://www.gutenberg.org/files/46557/46557-8.zip	2014-08-10 09:41:12	ebooks/46557
404828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46557.kindle.noimages	2020-05-23 00:11:44.467504	ebooks/46557
3782	image/jpeg	http://www.gutenberg.org/cache/epub/46557/pg46557.cover.small.jpg	2020-05-23 00:11:44.485514	ebooks/46557
2522264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46557.kindle.images	2020-05-23 00:11:44.115509	ebooks/46557
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/46557.rdf	2020-06-11 01:38:49.127114	ebooks/46557
168224	application/epub+zip	http://www.gutenberg.org/ebooks/46557.epub.noimages	2020-05-23 00:11:41.516346	ebooks/46557
117569	text/plain	http://www.gutenberg.org/ebooks/46557.txt.utf-8	2020-05-23 00:11:40.713352	ebooks/46557
114640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46557/46557-8.txt	2014-08-10 09:41:10	ebooks/46557
1128879	application/epub+zip	http://www.gutenberg.org/ebooks/46557.epub.images	2020-05-23 00:11:41.32536	ebooks/46557
1121469	application/zip	http://www.gutenberg.org/files/46557/46557-h.zip	2014-08-10 09:41:12	ebooks/46557
26456	image/jpeg	http://www.gutenberg.org/cache/epub/46557/pg46557.cover.medium.jpg	2020-05-23 00:11:44.499506	ebooks/46557
121874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46557/46557-h/46557-h.htm	2014-08-10 09:41:12	ebooks/46557
283051	text/plain	http://www.gutenberg.org/ebooks/46558.txt.utf-8	2020-05-23 00:11:44.59552	ebooks/46558
283078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46558/46558-8.txt	2014-08-11 06:10:38	ebooks/46558
365870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46558/46558-h/46558-h.htm	2014-08-11 06:10:40	ebooks/46558
794506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46558.kindle.images	2020-05-23 00:11:46.196473	ebooks/46558
12850	image/jpeg	http://www.gutenberg.org/cache/epub/46558/pg46558.cover.medium.jpg	2020-05-23 00:11:47.146464	ebooks/46558
235934	application/zip	http://www.gutenberg.org/files/46558/46558-h.zip	2014-08-11 06:10:40	ebooks/46558
199899	application/epub+zip	http://www.gutenberg.org/ebooks/46558.epub.noimages	2020-05-23 00:11:45.308505	ebooks/46558
104613	application/zip	http://www.gutenberg.org/files/46558/46558.zip	2014-08-11 06:10:40	ebooks/46558
1548	image/jpeg	http://www.gutenberg.org/cache/epub/46558/pg46558.cover.small.jpg	2020-05-23 00:11:47.121466	ebooks/46558
104635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46558/46558-8.zip	2014-08-11 06:10:40	ebooks/46558
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/46558.rdf	2020-06-11 01:38:49.15411	ebooks/46558
248230	application/epub+zip	http://www.gutenberg.org/ebooks/46558.epub.images	2020-05-23 00:11:45.019605	ebooks/46558
705715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46558.kindle.noimages	2020-05-23 00:11:47.093475	ebooks/46558
283069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46558/46558.txt	2014-08-11 06:10:38	ebooks/46558
16807	application/rdf+xml	http://www.gutenberg.org/ebooks/46559.rdf	2020-06-11 01:38:49.184109	ebooks/46559
19767369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46559.kindle.images	2020-05-23 00:11:59.234607	ebooks/46559
857667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46559.kindle.noimages	2020-05-23 00:12:00.39959	ebooks/46559
12908514	application/zip	http://www.gutenberg.org/files/46559/46559-h.zip	2014-08-11 06:14:48	ebooks/46559
228687	application/epub+zip	http://www.gutenberg.org/ebooks/46559.epub.noimages	2020-05-23 00:11:54.461369	ebooks/46559
2566	image/jpeg	http://www.gutenberg.org/cache/epub/46559/pg46559.cover.small.jpg	2020-05-23 00:12:00.461589	ebooks/46559
141297	application/zip	http://www.gutenberg.org/files/46559/46559.zip	2014-08-11 06:14:46	ebooks/46559
141483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46559/46559-8.zip	2014-08-11 06:14:46	ebooks/46559
364911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46559/46559.txt	2014-08-11 06:13:54	ebooks/46559
439250	text/html; charset=utf-8	http://www.gutenberg.org/files/46559/46559-h/46559-h.htm	2014-08-11 06:12:28	ebooks/46559
366187	text/plain; charset=utf-8	http://www.gutenberg.org/files/46559/46559-0.txt	2014-08-11 06:12:24	ebooks/46559
141912	text/plain; charset=utf-8	http://www.gutenberg.org/files/46559/46559-0.zip	2014-08-11 06:14:46	ebooks/46559
9764749	application/epub+zip	http://www.gutenberg.org/ebooks/46559.epub.images	2020-05-23 00:11:54.058394	ebooks/46559
364813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46559/46559-8.txt	2014-08-11 06:13:54	ebooks/46559
15606	image/jpeg	http://www.gutenberg.org/cache/epub/46559/pg46559.cover.medium.jpg	2020-05-23 00:12:00.514599	ebooks/46559
18797303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4656/4656.txt	2013-03-08 05:47:08	ebooks/4656
18798043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4656/4656-h/4656-h.htm	2013-03-08 05:48:02	ebooks/4656
18797275	text/plain	http://www.gutenberg.org/ebooks/4656.txt.utf-8	2013-03-09 04:25:37.694	ebooks/4656
2061935	application/zip	http://www.gutenberg.org/files/4656/4656-h.zip	2013-03-08 05:49:10	ebooks/4656
2061388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4656/4656.zip	2013-03-08 05:49:10	ebooks/4656
7618	application/rdf+xml	http://www.gutenberg.org/ebooks/4656.rdf	2020-06-11 01:03:50.90902	ebooks/4656
157475	application/zip	http://www.gutenberg.org/files/46560/46560.zip	2014-08-11 06:17:46	ebooks/46560
429541	text/plain; charset=utf-8	http://www.gutenberg.org/files/46560/46560-0.txt	2014-08-11 06:15:50	ebooks/46560
927892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46560.kindle.noimages	2020-05-23 00:12:10.088464	ebooks/46560
426918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46560/46560-8.txt	2014-08-11 06:16:56	ebooks/46560
16806	application/rdf+xml	http://www.gutenberg.org/ebooks/46560.rdf	2020-06-11 01:38:49.213149	ebooks/46560
246332	application/epub+zip	http://www.gutenberg.org/ebooks/46560.epub.noimages	2020-05-23 00:12:05.436534	ebooks/46560
15608	image/jpeg	http://www.gutenberg.org/cache/epub/46560/pg46560.cover.medium.jpg	2020-05-23 00:12:10.214466	ebooks/46560
2566	image/jpeg	http://www.gutenberg.org/cache/epub/46560/pg46560.cover.small.jpg	2020-05-23 00:12:10.154468	ebooks/46560
158287	application/zip	http://www.gutenberg.org/files/46560/46560-8.zip	2014-08-11 06:17:46	ebooks/46560
5611889	application/epub+zip	http://www.gutenberg.org/ebooks/46560.epub.images	2020-05-23 00:12:05.000551	ebooks/46560
427100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46560/46560.txt	2014-08-11 06:17:36	ebooks/46560
11493865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46560.kindle.images	2020-05-23 00:12:08.701483	ebooks/46560
496290	text/html; charset=utf-8	http://www.gutenberg.org/files/46560/46560-h/46560-h.htm	2014-08-11 06:15:54	ebooks/46560
159352	application/zip	http://www.gutenberg.org/files/46560/46560-0.zip	2014-08-11 06:17:46	ebooks/46560
7113803	text/html; charset=utf-8	http://www.gutenberg.org/files/46560/46560-h.zip	2014-08-11 06:17:46	ebooks/46560
603536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46561.kindle.images	2020-05-23 00:12:11.682442	ebooks/46561
516046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46561.kindle.noimages	2020-05-23 00:12:12.273441	ebooks/46561
187866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46561/46561-8.txt	2014-08-11 13:02:34	ebooks/46561
191613	application/zip	http://www.gutenberg.org/files/46561/46561-h.zip	2014-08-11 13:02:38	ebooks/46561
201088	application/epub+zip	http://www.gutenberg.org/ebooks/46561.epub.images	2020-05-23 00:12:10.814475	ebooks/46561
74866	application/zip	http://www.gutenberg.org/files/46561/46561-8.zip	2014-08-11 13:02:38	ebooks/46561
152646	application/epub+zip	http://www.gutenberg.org/ebooks/46561.epub.noimages	2020-05-23 00:12:11.088462	ebooks/46561
190947	text/plain	http://www.gutenberg.org/ebooks/46561.txt.utf-8	2020-05-23 00:12:10.382481	ebooks/46561
219234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46561/46561-h/46561-h.htm	2014-08-11 13:02:36	ebooks/46561
27767	image/jpeg	http://www.gutenberg.org/cache/epub/46561/pg46561.cover.medium.jpg	2020-05-23 00:12:12.318434	ebooks/46561
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/46561.rdf	2020-06-11 01:38:49.237108	ebooks/46561
3893	image/jpeg	http://www.gutenberg.org/cache/epub/46561/pg46561.cover.small.jpg	2020-05-23 00:12:12.296454	ebooks/46561
13725	image/jpeg	http://www.gutenberg.org/cache/epub/46562/pg46562.cover.medium.jpg	2020-05-23 00:12:13.880417	ebooks/46562
63960	application/zip	http://www.gutenberg.org/files/46562/46562-0.zip	2014-08-11 13:06:38	ebooks/46562
175874	text/html; charset=utf-8	http://www.gutenberg.org/files/46562/46562-h/46562-h.htm	2014-08-11 13:06:38	ebooks/46562
377290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46562.kindle.noimages	2020-05-23 00:12:13.817417	ebooks/46562
157854	text/plain; charset=utf-8	http://www.gutenberg.org/files/46562/46562-0.txt	2014-08-11 13:06:16	ebooks/46562
68465	application/zip	http://www.gutenberg.org/files/46562/46562-h.zip	2014-08-11 13:06:38	ebooks/46562
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/46562.rdf	2020-06-11 01:38:49.260112	ebooks/46562
377299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46562.kindle.images	2020-05-23 00:12:13.330421	ebooks/46562
90478	application/epub+zip	http://www.gutenberg.org/ebooks/46562.epub.noimages	2020-05-23 00:12:12.839434	ebooks/46562
90479	application/epub+zip	http://www.gutenberg.org/ebooks/46562.epub.images	2020-05-23 00:12:12.653436	ebooks/46562
3651	image/jpeg	http://www.gutenberg.org/cache/epub/46562/pg46562.cover.small.jpg	2020-05-23 00:12:13.848435	ebooks/46562
215417	text/html; charset=utf-8	http://www.gutenberg.org/files/46563/46563-h/46563-h.htm	2014-08-11 13:09:00	ebooks/46563
193095	text/plain; charset=utf-8	http://www.gutenberg.org/files/46563/46563-0.txt	2014-08-11 13:08:58	ebooks/46563
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/46563.rdf	2020-06-11 01:38:49.282139	ebooks/46563
444018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46563.kindle.noimages	2020-05-23 00:12:15.625392	ebooks/46563
76203	application/zip	http://www.gutenberg.org/files/46563/46563-0.zip	2014-08-11 13:09:02	ebooks/46563
104695	application/epub+zip	http://www.gutenberg.org/ebooks/46563.epub.images	2020-05-23 00:12:14.257421	ebooks/46563
3631	image/jpeg	http://www.gutenberg.org/cache/epub/46563/pg46563.cover.small.jpg	2020-05-23 00:12:15.659391	ebooks/46563
444027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46563.kindle.images	2020-05-23 00:12:15.041409	ebooks/46563
104694	application/epub+zip	http://www.gutenberg.org/ebooks/46563.epub.noimages	2020-05-23 00:12:14.454414	ebooks/46563
81564	application/zip	http://www.gutenberg.org/files/46563/46563-h.zip	2014-08-11 13:09:02	ebooks/46563
13763	image/jpeg	http://www.gutenberg.org/cache/epub/46563/pg46563.cover.medium.jpg	2020-05-23 00:12:15.690397	ebooks/46563
1033834	text/plain; charset=utf-8	http://www.gutenberg.org/files/46564/46564-0.txt	2014-08-11 11:29:40	ebooks/46564
17161	application/rdf+xml	http://www.gutenberg.org/ebooks/46564.rdf	2020-06-11 01:38:49.313133	ebooks/46564
31829	image/jpeg	http://www.gutenberg.org/cache/epub/46564/pg46564.cover.medium.jpg	2020-05-23 00:12:23.356498	ebooks/46564
2073140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46564.kindle.noimages	2020-05-23 00:12:23.135505	ebooks/46564
366482	text/plain; charset=utf-8	http://www.gutenberg.org/files/46564/46564-0.zip	2014-08-11 11:32:58	ebooks/46564
365800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46564/46564.zip	2014-08-11 11:32:58	ebooks/46564
1033462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46564/46564.txt	2014-08-11 11:31:42	ebooks/46564
1172459	text/html; charset=utf-8	http://www.gutenberg.org/files/46564/46564-h/46564-h.htm	2014-08-11 11:29:44	ebooks/46564
1033468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46564/46564-8.txt	2014-08-11 11:30:42	ebooks/46564
548394	application/epub+zip	http://www.gutenberg.org/ebooks/46564.epub.noimages	2020-05-23 00:12:17.706383	ebooks/46564
365862	application/zip	http://www.gutenberg.org/files/46564/46564-8.zip	2014-08-11 11:32:58	ebooks/46564
4668	image/jpeg	http://www.gutenberg.org/cache/epub/46564/pg46564.cover.small.jpg	2020-05-23 00:12:23.249499	ebooks/46564
993714	application/epub+zip	http://www.gutenberg.org/ebooks/46564.epub.images	2020-05-23 00:12:16.909379	ebooks/46564
964401	application/zip	http://www.gutenberg.org/files/46564/46564-h.zip	2014-08-11 11:32:58	ebooks/46564
2958896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46564.kindle.images	2020-05-23 00:12:20.485333	ebooks/46564
22067	image/jpeg	http://www.gutenberg.org/cache/epub/46565/pg46565.cover.medium.jpg	2020-05-23 00:12:52.114418	ebooks/46565
365651	application/epub+zip	http://www.gutenberg.org/ebooks/46565.epub.noimages	2020-05-23 00:12:33.720367	ebooks/46565
1401057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46565.kindle.noimages	2020-05-23 00:12:51.887434	ebooks/46565
20116325	application/zip	http://www.gutenberg.org/files/46565/46565-h.zip	2014-08-12 07:51:58	ebooks/46565
266101	application/zip	http://www.gutenberg.org/files/46565/46565.zip	2014-08-11 15:24:04	ebooks/46565
266161	application/zip	http://www.gutenberg.org/files/46565/46565-8.zip	2014-08-11 15:24:04	ebooks/46565
671802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46565/46565.txt	2014-08-11 15:22:56	ebooks/46565
14600	application/rdf+xml	http://www.gutenberg.org/ebooks/46565.rdf	2020-06-11 01:38:49.339108	ebooks/46565
13140588	application/epub+zip	http://www.gutenberg.org/ebooks/46565.epub.images	2020-05-23 00:12:33.001396	ebooks/46565
25830491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46565.kindle.images	2020-05-23 00:12:49.911448	ebooks/46565
3321	image/jpeg	http://www.gutenberg.org/cache/epub/46565/pg46565.cover.small.jpg	2020-05-23 00:12:52.007426	ebooks/46565
671805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46565/46565-8.txt	2014-08-11 15:22:34	ebooks/46565
671790	text/plain	http://www.gutenberg.org/ebooks/46565.txt.utf-8	2020-05-23 00:12:23.635493	ebooks/46565
805470	text/html; charset=utf-8	http://www.gutenberg.org/files/46565/46565-h/46565-h.htm	2014-08-12 07:50:54	ebooks/46565
187901	application/zip	http://www.gutenberg.org/files/46566/46566-8.zip	2014-09-05 07:50:16	ebooks/46566
513630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46566/46566.txt	2014-09-05 07:42:28	ebooks/46566
187863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46566/46566.zip	2014-09-05 07:50:16	ebooks/46566
927085	text/plain	http://www.gutenberg.org/ebooks/4657.txt.utf-8	2020-06-02 23:52:45.337984	ebooks/4657
513639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46566/46566-8.txt	2014-09-05 07:44:48	ebooks/46566
1144042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46566.kindle.noimages	2020-05-23 00:12:56.786369	ebooks/46566
16417	application/rdf+xml	http://www.gutenberg.org/ebooks/46566.rdf	2020-06-11 01:38:49.368122	ebooks/46566
598573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46566/46566-h/46566-h.htm	2014-09-05 07:48:20	ebooks/46566
1158830	application/zip	http://www.gutenberg.org/files/46566/46566-h.zip	2014-09-05 07:50:16	ebooks/46566
19239	image/jpeg	http://www.gutenberg.org/cache/epub/46566/pg46566.cover.medium.jpg	2020-05-23 00:12:56.87337	ebooks/46566
521560	text/plain; charset=utf-8	http://www.gutenberg.org/files/46566/46566-0.txt	2014-09-05 07:45:56	ebooks/46566
188890	application/zip	http://www.gutenberg.org/files/46566/46566-0.zip	2014-09-05 07:50:16	ebooks/46566
2309770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46566.kindle.images	2020-05-23 00:12:55.415381	ebooks/46566
926262	application/epub+zip	http://www.gutenberg.org/ebooks/46566.epub.images	2020-05-23 00:12:53.36041	ebooks/46566
329454	application/epub+zip	http://www.gutenberg.org/ebooks/46566.epub.noimages	2020-05-23 00:12:53.795423	ebooks/46566
3085	image/jpeg	http://www.gutenberg.org/cache/epub/46566/pg46566.cover.small.jpg	2020-05-23 00:12:56.83236	ebooks/46566
146138	application/zip	http://www.gutenberg.org/files/46567/46567.zip	2014-08-11 14:50:26	ebooks/46567
2313	image/jpeg	http://www.gutenberg.org/cache/epub/46567/pg46567.cover.small.jpg	2020-05-23 00:12:59.753336	ebooks/46567
15975	application/rdf+xml	http://www.gutenberg.org/ebooks/46567.rdf	2020-06-11 01:38:49.397108	ebooks/46567
146502	text/plain; charset=utf-8	http://www.gutenberg.org/files/46567/46567-0.zip	2014-08-11 14:50:26	ebooks/46567
441595	text/html; charset=utf-8	http://www.gutenberg.org/files/46567/46567-h/46567-h.htm	2014-08-11 14:49:30	ebooks/46567
146181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46567/46567-8.zip	2014-08-11 14:50:26	ebooks/46567
243312	application/zip	http://www.gutenberg.org/files/46567/46567-h.zip	2014-08-11 14:50:26	ebooks/46567
920105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46567.kindle.images	2020-05-23 00:12:58.699335	ebooks/46567
896705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46567.kindle.noimages	2020-05-23 00:12:59.728324	ebooks/46567
294861	application/epub+zip	http://www.gutenberg.org/ebooks/46567.epub.images	2020-05-23 00:12:57.391353	ebooks/46567
392591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46567/46567.txt	2014-08-11 14:49:54	ebooks/46567
17669	image/jpeg	http://www.gutenberg.org/cache/epub/46567/pg46567.cover.medium.jpg	2020-05-23 00:12:59.777331	ebooks/46567
394122	text/plain; charset=utf-8	http://www.gutenberg.org/files/46567/46567-0.txt	2014-08-11 14:49:26	ebooks/46567
274849	application/epub+zip	http://www.gutenberg.org/ebooks/46567.epub.noimages	2020-05-23 00:12:57.68337	ebooks/46567
392596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46567/46567-8.txt	2014-08-11 14:49:54	ebooks/46567
186596	application/epub+zip	http://www.gutenberg.org/ebooks/46568.epub.noimages	2020-05-23 00:13:00.683342	ebooks/46568
684393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46568.kindle.images	2020-05-23 00:13:01.573502	ebooks/46568
319126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46568/46568-8.txt	2014-08-12 05:55:22	ebooks/46568
12006	image/jpeg	http://www.gutenberg.org/cache/epub/46568/pg46568.cover.medium.jpg	2020-05-23 00:13:02.515485	ebooks/46568
684388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46568.kindle.noimages	2020-05-23 00:13:02.464493	ebooks/46568
161816	text/html; charset=utf-8	http://www.gutenberg.org/files/46568/46568-h.zip	2014-08-12 05:55:36	ebooks/46568
186597	application/epub+zip	http://www.gutenberg.org/ebooks/46568.epub.images	2020-05-23 00:13:00.370339	ebooks/46568
123273	application/zip	http://www.gutenberg.org/files/46568/46568-0.zip	2014-08-12 05:55:36	ebooks/46568
2714	image/jpeg	http://www.gutenberg.org/cache/epub/46568/pg46568.cover.small.jpg	2020-05-23 00:13:02.491497	ebooks/46568
323412	text/plain; charset=utf-8	http://www.gutenberg.org/files/46568/46568-0.txt	2014-08-12 05:54:44	ebooks/46568
362028	text/html; charset=utf-8	http://www.gutenberg.org/files/46568/46568-h/46568-h.htm	2014-08-12 05:54:48	ebooks/46568
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/46568.rdf	2020-06-11 01:38:49.423115	ebooks/46568
122603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46568/46568-8.zip	2014-08-12 05:55:36	ebooks/46568
19222	image/jpeg	http://www.gutenberg.org/cache/epub/46569/pg46569.cover.medium.jpg	2020-05-23 00:13:04.023471	ebooks/46569
375373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46569.kindle.noimages	2020-05-23 00:13:03.971485	ebooks/46569
4406	image/jpeg	http://www.gutenberg.org/cache/epub/46569/pg46569.cover.small.jpg	2020-05-23 00:13:03.998485	ebooks/46569
91753	application/epub+zip	http://www.gutenberg.org/ebooks/46569.epub.noimages	2020-05-23 00:13:03.007485	ebooks/46569
375384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46569.kindle.images	2020-05-23 00:13:03.49048	ebooks/46569
197972	text/html	http://www.gutenberg.org/ebooks/46569.html.noimages	2020-05-23 00:13:02.811495	ebooks/46569
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/46569.rdf	2020-06-11 01:38:49.450112	ebooks/46569
173303	text/plain	http://www.gutenberg.org/ebooks/46569.txt.utf-8	2020-05-23 00:13:02.621504	ebooks/46569
166031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46569/46569-8.txt	2014-08-12 05:56:22	ebooks/46569
91752	application/epub+zip	http://www.gutenberg.org/ebooks/46569.epub.images	2020-05-23 00:13:02.923491	ebooks/46569
62458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46569/46569-8.zip	2014-08-12 05:56:24	ebooks/46569
197972	text/html	http://www.gutenberg.org/ebooks/46569.html.images	2020-05-23 00:13:02.760489	ebooks/46569
4811	image/jpeg	http://www.gutenberg.org/cache/epub/4657/pg4657.cover.small.jpg	2020-06-02 23:52:49.800192	ebooks/4657
955696	text/html	http://www.gutenberg.org/ebooks/4657.html.images	2020-06-02 23:52:45.794967	ebooks/4657
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/4657.rdf	2020-06-11 01:03:50.933017	ebooks/4657
433408	application/epub+zip	http://www.gutenberg.org/ebooks/4657.epub.images	2020-06-02 23:52:46.29295	ebooks/4657
927047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4657/4657.txt	2015-04-06 03:41:40	ebooks/4657
433408	application/epub+zip	http://www.gutenberg.org/ebooks/4657.epub.noimages	2020-06-02 23:52:46.451932	ebooks/4657
1695308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4657.kindle.noimages	2020-06-02 23:52:49.770192	ebooks/4657
26515	image/jpeg	http://www.gutenberg.org/cache/epub/4657/pg4657.cover.medium.jpg	2020-06-02 23:52:49.827195	ebooks/4657
381735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4657/4657.zip	2015-04-06 03:42:04	ebooks/4657
955696	text/html	http://www.gutenberg.org/ebooks/4657.html.noimages	2020-06-02 23:52:45.978962	ebooks/4657
1695316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4657.kindle.images	2020-06-02 23:52:48.106216	ebooks/4657
248035	application/epub+zip	http://www.gutenberg.org/ebooks/46570.epub.noimages	2020-05-23 00:13:04.912476	ebooks/46570
22924	image/jpeg	http://www.gutenberg.org/cache/epub/46570/pg46570.cover.medium.jpg	2020-05-23 00:13:06.684442	ebooks/46570
248035	application/epub+zip	http://www.gutenberg.org/ebooks/46570.epub.images	2020-05-23 00:13:04.602485	ebooks/46570
347505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46570/46570-h/46570-h.htm	2014-08-12 09:45:14	ebooks/46570
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/46570.rdf	2020-06-11 01:38:49.478106	ebooks/46570
791851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46570.kindle.noimages	2020-05-23 00:13:06.631435	ebooks/46570
120896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46570/46570-8.zip	2014-08-12 09:46:00	ebooks/46570
311673	text/plain	http://www.gutenberg.org/ebooks/46570.txt.utf-8	2020-05-23 00:13:04.139471	ebooks/46570
311698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46570/46570-8.txt	2014-08-12 09:45:14	ebooks/46570
791855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46570.kindle.images	2020-05-23 00:13:05.768451	ebooks/46570
311694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46570/46570.txt	2014-08-12 09:45:14	ebooks/46570
225959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46570/46570-h.zip	2014-08-12 09:46:00	ebooks/46570
120865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46570/46570.zip	2014-08-12 09:46:00	ebooks/46570
3513	image/jpeg	http://www.gutenberg.org/cache/epub/46570/pg46570.cover.small.jpg	2020-05-23 00:13:06.658438	ebooks/46570
707863	text/html; charset=utf-8	http://www.gutenberg.org/files/46571/46571-h/46571-h.htm	2014-08-12 12:05:52	ebooks/46571
262222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46571/46571-8.zip	2014-08-12 12:05:54	ebooks/46571
662079	text/plain	http://www.gutenberg.org/ebooks/46571.txt.utf-8	2020-05-23 00:13:06.800447	ebooks/46571
3416	image/jpeg	http://www.gutenberg.org/cache/epub/46571/pg46571.cover.small.jpg	2020-05-23 00:13:12.063362	ebooks/46571
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/46571.rdf	2020-06-11 01:38:49.505106	ebooks/46571
662042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46571/46571.txt	2014-08-12 12:05:50	ebooks/46571
21673	image/jpeg	http://www.gutenberg.org/cache/epub/46571/pg46571.cover.medium.jpg	2020-05-23 00:13:12.091373	ebooks/46571
662027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46571/46571-8.txt	2014-08-12 12:05:50	ebooks/46571
1252972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46571.kindle.noimages	2020-05-23 00:13:12.030364	ebooks/46571
2149026	application/zip	http://www.gutenberg.org/files/46571/46571-h.zip	2014-08-12 12:05:56	ebooks/46571
4315122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46571.kindle.images	2020-05-23 00:13:10.672381	ebooks/46571
1894766	application/epub+zip	http://www.gutenberg.org/ebooks/46571.epub.images	2020-05-23 00:13:08.33544	ebooks/46571
335860	application/epub+zip	http://www.gutenberg.org/ebooks/46571.epub.noimages	2020-05-23 00:13:08.759446	ebooks/46571
262078	application/zip	http://www.gutenberg.org/files/46571/46571.zip	2014-08-12 12:05:54	ebooks/46571
314554	text/plain; charset=utf-8	http://www.gutenberg.org/files/46572/46572-0.zip	2014-08-12 10:55:36	ebooks/46572
14300020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46572.kindle.images	2020-05-23 00:13:20.945553	ebooks/46572
10092	image/jpeg	http://www.gutenberg.org/cache/epub/46572/pg46572.cover.medium.jpg	2020-05-23 00:13:24.758513	ebooks/46572
7700174	text/html; charset=utf-8	http://www.gutenberg.org/files/46572/46572-h.zip	2014-08-12 10:55:38	ebooks/46572
1132189	text/html; charset=utf-8	http://www.gutenberg.org/files/46572/46572-h/46572-h.htm	2014-08-12 10:55:30	ebooks/46572
1977	image/jpeg	http://www.gutenberg.org/cache/epub/46572/pg46572.cover.small.jpg	2020-05-23 00:13:24.5195	ebooks/46572
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/46572.rdf	2020-06-11 01:38:49.529104	ebooks/46572
852173	text/plain; charset=utf-8	http://www.gutenberg.org/files/46572/46572-0.txt	2014-08-12 10:55:28	ebooks/46572
1901586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46572.kindle.noimages	2020-05-23 00:13:24.259503	ebooks/46572
7843110	application/epub+zip	http://www.gutenberg.org/ebooks/46572.epub.images	2020-05-23 00:13:14.204374	ebooks/46572
504540	application/epub+zip	http://www.gutenberg.org/ebooks/46572.epub.noimages	2020-05-23 00:13:15.520624	ebooks/46572
718898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46573.kindle.noimages	2020-05-23 00:13:28.359462	ebooks/46573
527801	application/epub+zip	http://www.gutenberg.org/ebooks/46573.epub.images	2020-05-23 00:13:25.904506	ebooks/46573
316149	text/plain; charset=utf-8	http://www.gutenberg.org/files/46573/46573-0.txt	2014-08-12 15:43:56	ebooks/46573
123027	application/zip	http://www.gutenberg.org/files/46573/46573.zip	2014-08-12 15:45:18	ebooks/46573
504636	application/zip	http://www.gutenberg.org/files/46573/46573-h.zip	2014-08-12 15:45:18	ebooks/46573
1271529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46573.kindle.images	2020-05-23 00:13:27.335492	ebooks/46573
314100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46573/46573-8.txt	2014-08-12 15:44:42	ebooks/46573
195894	application/epub+zip	http://www.gutenberg.org/ebooks/46573.epub.noimages	2020-05-23 00:13:26.287475	ebooks/46573
314153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46573/46573.txt	2014-08-12 15:44:42	ebooks/46573
3073	image/jpeg	http://www.gutenberg.org/cache/epub/46573/pg46573.cover.small.jpg	2020-05-23 00:13:28.41645	ebooks/46573
19883	image/jpeg	http://www.gutenberg.org/cache/epub/46573/pg46573.cover.medium.jpg	2020-05-23 00:13:28.468463	ebooks/46573
123306	application/zip	http://www.gutenberg.org/files/46573/46573-8.zip	2014-08-12 15:45:18	ebooks/46573
123932	text/plain; charset=utf-8	http://www.gutenberg.org/files/46573/46573-0.zip	2014-08-12 15:45:18	ebooks/46573
363520	text/html; charset=utf-8	http://www.gutenberg.org/files/46573/46573-h/46573-h.htm	2014-08-12 15:44:12	ebooks/46573
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/46573.rdf	2020-06-11 01:38:49.558109	ebooks/46573
15516	application/rdf+xml	http://www.gutenberg.org/ebooks/46574.rdf	2020-06-11 01:38:49.587105	ebooks/46574
57321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46574/46574.zip	2014-08-12 16:01:44	ebooks/46574
148419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46574/46574.txt	2014-08-12 16:01:44	ebooks/46574
598228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46574.kindle.noimages	2020-05-23 00:13:31.071414	ebooks/46574
2358371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46574.kindle.images	2020-05-23 00:13:30.48943	ebooks/46574
180587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46574/46574-h/46574-h.htm	2014-08-12 16:01:44	ebooks/46574
1182463	application/epub+zip	http://www.gutenberg.org/ebooks/46574.epub.images	2020-05-23 00:13:29.152479	ebooks/46574
148391	text/plain	http://www.gutenberg.org/ebooks/46574.txt.utf-8	2020-05-23 00:13:28.626458	ebooks/46574
4531	image/jpeg	http://www.gutenberg.org/cache/epub/46574/pg46574.cover.small.jpg	2020-05-23 00:13:31.111414	ebooks/46574
148421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46574/46574-8.txt	2014-08-12 16:01:44	ebooks/46574
57340	application/zip	http://www.gutenberg.org/files/46574/46574-8.zip	2014-08-12 16:01:44	ebooks/46574
205504	application/epub+zip	http://www.gutenberg.org/ebooks/46574.epub.noimages	2020-05-23 00:13:29.51745	ebooks/46574
1192639	application/zip	http://www.gutenberg.org/files/46574/46574-h.zip	2014-08-12 16:01:46	ebooks/46574
28574	image/jpeg	http://www.gutenberg.org/cache/epub/46574/pg46574.cover.medium.jpg	2020-05-23 00:13:31.147432	ebooks/46574
114121	application/epub+zip	http://www.gutenberg.org/ebooks/46575.epub.noimages	2020-05-23 00:13:31.824414	ebooks/46575
3187	image/jpeg	http://www.gutenberg.org/cache/epub/46575/pg46575.cover.small.jpg	2020-05-23 00:13:33.022444	ebooks/46575
217676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46575/46575-8.txt	2014-08-13 06:13:02	ebooks/46575
227271	text/plain	http://www.gutenberg.org/ebooks/46575.txt.utf-8	2020-05-23 00:13:31.265433	ebooks/46575
252671	text/html	http://www.gutenberg.org/ebooks/46575.html.noimages	2020-05-23 00:13:31.588439	ebooks/46575
455345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46575.kindle.noimages	2020-05-23 00:13:32.996402	ebooks/46575
455361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46575.kindle.images	2020-05-23 00:13:32.410397	ebooks/46575
114121	application/epub+zip	http://www.gutenberg.org/ebooks/46575.epub.images	2020-05-23 00:13:31.726448	ebooks/46575
85340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46575/46575-8.zip	2014-08-13 06:20:14	ebooks/46575
12221	image/jpeg	http://www.gutenberg.org/cache/epub/46575/pg46575.cover.medium.jpg	2020-05-23 00:13:33.046396	ebooks/46575
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/46575.rdf	2020-06-11 01:38:49.612103	ebooks/46575
252671	text/html	http://www.gutenberg.org/ebooks/46575.html.images	2020-05-23 00:13:31.527421	ebooks/46575
152003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46576/46576-h.zip	2014-08-13 06:30:58	ebooks/46576
610767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46576.kindle.images	2020-05-23 00:13:34.590371	ebooks/46576
610763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46576.kindle.noimages	2020-05-23 00:13:35.402381	ebooks/46576
161639	application/epub+zip	http://www.gutenberg.org/ebooks/46576.epub.images	2020-05-23 00:13:33.553396	ebooks/46576
161639	application/epub+zip	http://www.gutenberg.org/ebooks/46576.epub.noimages	2020-05-23 00:13:33.793386	ebooks/46576
3237	image/jpeg	http://www.gutenberg.org/cache/epub/46576/pg46576.cover.small.jpg	2020-05-23 00:13:35.431381	ebooks/46576
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/46576.rdf	2020-06-11 01:38:49.635155	ebooks/46576
266312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46576/46576-8.txt	2014-08-13 06:27:06	ebooks/46576
270249	text/plain	http://www.gutenberg.org/ebooks/46576.txt.utf-8	2020-05-23 00:13:33.160394	ebooks/46576
100548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46576/46576-8.zip	2014-08-13 06:30:02	ebooks/46576
20883	image/jpeg	http://www.gutenberg.org/cache/epub/46576/pg46576.cover.medium.jpg	2020-05-23 00:13:35.458391	ebooks/46576
305979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46576/46576-h/46576-h.htm	2014-08-13 06:27:10	ebooks/46576
122578	text/plain; charset=utf-8	http://www.gutenberg.org/files/46577/46577-0.zip	2014-08-13 06:48:00	ebooks/46577
315146	application/zip	http://www.gutenberg.org/files/46577/46577-h.zip	2014-08-13 06:48:02	ebooks/46577
3081	image/jpeg	http://www.gutenberg.org/cache/epub/46577/pg46577.cover.small.jpg	2020-05-23 00:13:38.712328	ebooks/46577
370291	text/html; charset=utf-8	http://www.gutenberg.org/files/46577/46577-h/46577-h.htm	2014-08-13 06:48:00	ebooks/46577
732410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46577.kindle.noimages	2020-05-23 00:13:38.65037	ebooks/46577
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/46577.rdf	2020-06-11 01:38:49.658104	ebooks/46577
199038	application/epub+zip	http://www.gutenberg.org/ebooks/46577.epub.noimages	2020-05-23 00:13:36.55335	ebooks/46577
334377	application/epub+zip	http://www.gutenberg.org/ebooks/46577.epub.images	2020-05-23 00:13:36.132366	ebooks/46577
998225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46577.kindle.images	2020-05-23 00:13:37.603334	ebooks/46577
19699	image/jpeg	http://www.gutenberg.org/cache/epub/46577/pg46577.cover.medium.jpg	2020-05-23 00:13:38.769322	ebooks/46577
317063	text/plain; charset=utf-8	http://www.gutenberg.org/files/46577/46577-0.txt	2014-08-13 06:47:54	ebooks/46577
18587	application/zip	http://www.gutenberg.org/files/46578/46578.zip	2014-08-13 05:58:54	ebooks/46578
3164006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46578.kindle.images	2020-05-23 00:13:40.706492	ebooks/46578
18627	application/zip	http://www.gutenberg.org/files/46578/46578-0.zip	2014-08-13 05:58:54	ebooks/46578
226428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46578.kindle.noimages	2020-05-23 00:13:41.074486	ebooks/46578
1562263	application/zip	http://www.gutenberg.org/files/46578/46578-h.zip	2014-08-13 05:58:54	ebooks/46578
53489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46578/46578.txt	2014-08-13 05:58:26	ebooks/46578
53498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46578/46578-8.txt	2014-08-13 05:58:26	ebooks/46578
71064	application/epub+zip	http://www.gutenberg.org/ebooks/46578.epub.noimages	2020-05-23 00:13:39.561527	ebooks/46578
53399	text/plain; charset=utf-8	http://www.gutenberg.org/files/46578/46578-0.txt	2014-08-13 05:57:36	ebooks/46578
2269	image/jpeg	http://www.gutenberg.org/cache/epub/46578/pg46578.cover.small.jpg	2020-05-23 00:13:41.105494	ebooks/46578
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/46578.rdf	2020-06-11 01:38:49.686105	ebooks/46578
1642242	application/epub+zip	http://www.gutenberg.org/ebooks/46578.epub.images	2020-05-23 00:13:39.305361	ebooks/46578
87810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46578/46578-h/46578-h.htm	2014-08-13 05:57:38	ebooks/46578
13476	image/jpeg	http://www.gutenberg.org/cache/epub/46578/pg46578.cover.medium.jpg	2020-05-23 00:13:41.135489	ebooks/46578
18612	application/zip	http://www.gutenberg.org/files/46578/46578-8.zip	2014-08-13 05:58:54	ebooks/46578
92013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46579/46579-8.zip	2014-08-13 06:32:36	ebooks/46579
127408	application/epub+zip	http://www.gutenberg.org/ebooks/46579.epub.noimages	2020-05-23 00:13:42.24148	ebooks/46579
252069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46579/46579-8.txt	2014-08-13 06:29:12	ebooks/46579
2197	image/jpeg	http://www.gutenberg.org/cache/epub/46579/pg46579.cover.small.jpg	2020-05-23 00:13:45.874425	ebooks/46579
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/46579.rdf	2020-06-11 01:38:49.71211	ebooks/46579
252071	text/plain	http://www.gutenberg.org/ebooks/46579.txt.utf-8	2020-05-23 00:13:41.254503	ebooks/46579
953442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46579/46579-h.zip	2014-08-13 06:32:36	ebooks/46579
508498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46579.kindle.noimages	2020-05-23 00:13:45.846424	ebooks/46579
10413	image/jpeg	http://www.gutenberg.org/cache/epub/46579/pg46579.cover.medium.jpg	2020-05-23 00:13:45.899434	ebooks/46579
2333453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46579.kindle.images	2020-05-23 00:13:45.125434	ebooks/46579
968955	application/epub+zip	http://www.gutenberg.org/ebooks/46579.epub.images	2020-05-23 00:13:41.825504	ebooks/46579
292024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46579/46579-h/46579-h.htm	2014-08-13 06:29:12	ebooks/46579
252077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46579/46579.txt	2014-08-13 06:32:04	ebooks/46579
91986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46579/46579.zip	2014-08-13 06:32:36	ebooks/46579
1046877	text/html	http://www.gutenberg.org/ebooks/4658.html.images	2020-06-02 23:52:50.51019	ebooks/4658
4802	image/jpeg	http://www.gutenberg.org/cache/epub/4658/pg4658.cover.small.jpg	2020-06-02 23:52:54.90813	ebooks/4658
1009961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4658/4658-8.txt	2015-04-06 03:44:20	ebooks/4658
1786282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4658.kindle.noimages	2020-06-02 23:52:54.878136	ebooks/4658
456378	application/epub+zip	http://www.gutenberg.org/ebooks/4658.epub.noimages	2020-06-02 23:52:51.258186	ebooks/4658
1046877	text/html	http://www.gutenberg.org/ebooks/4658.html.noimages	2020-06-02 23:52:50.719179	ebooks/4658
407156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4658/4658-8.zip	2015-04-06 03:44:52	ebooks/4658
26520	image/jpeg	http://www.gutenberg.org/cache/epub/4658/pg4658.cover.medium.jpg	2020-06-02 23:52:54.935117	ebooks/4658
456378	application/epub+zip	http://www.gutenberg.org/ebooks/4658.epub.images	2020-06-02 23:52:51.072211	ebooks/4658
1786290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4658.kindle.images	2020-06-02 23:52:53.068158	ebooks/4658
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/4658.rdf	2020-06-11 01:03:50.956026	ebooks/4658
1015211	text/plain	http://www.gutenberg.org/ebooks/4658.txt.utf-8	2020-06-02 23:52:49.96323	ebooks/4658
70554	application/zip	http://www.gutenberg.org/files/46580/46580-8.zip	2014-08-13 07:52:20	ebooks/46580
356672	application/zip	http://www.gutenberg.org/files/46580/46580-h.zip	2014-08-13 07:52:20	ebooks/46580
20208	image/jpeg	http://www.gutenberg.org/cache/epub/46580/pg46580.cover.medium.jpg	2020-05-23 00:13:48.00741	ebooks/46580
2459	image/jpeg	http://www.gutenberg.org/cache/epub/46580/pg46580.cover.small.jpg	2020-05-23 00:13:47.985433	ebooks/46580
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/46580.rdf	2020-06-11 01:38:49.738193	ebooks/46580
366422	application/epub+zip	http://www.gutenberg.org/ebooks/46580.epub.images	2020-05-23 00:13:46.350436	ebooks/46580
563924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46580.kindle.noimages	2020-05-23 00:13:47.963397	ebooks/46580
189495	text/plain; charset=utf-8	http://www.gutenberg.org/files/46580/46580-0.txt	2014-08-13 07:51:32	ebooks/46580
859402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46580.kindle.images	2020-05-23 00:13:47.37941	ebooks/46580
216219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46580/46580-h/46580-h.htm	2014-08-13 07:51:34	ebooks/46580
186887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46580/46580-8.txt	2014-08-13 07:52:08	ebooks/46580
183280	application/epub+zip	http://www.gutenberg.org/ebooks/46580.epub.noimages	2020-05-23 00:13:46.615417	ebooks/46580
70941	application/zip	http://www.gutenberg.org/files/46580/46580-0.zip	2014-08-13 07:52:20	ebooks/46580
136283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46581/46581.zip	2014-08-13 10:33:48	ebooks/46581
16720	application/rdf+xml	http://www.gutenberg.org/ebooks/46581.rdf	2020-06-11 01:38:49.768104	ebooks/46581
269258	application/epub+zip	http://www.gutenberg.org/ebooks/46581.epub.images	2020-05-23 00:13:48.484416	ebooks/46581
873412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46581.kindle.images	2020-05-23 00:13:49.838373	ebooks/46581
352839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46581/46581-8.txt	2014-08-13 10:33:48	ebooks/46581
136577	text/plain; charset=utf-8	http://www.gutenberg.org/files/46581/46581-0.zip	2014-08-13 10:33:50	ebooks/46581
398226	text/html; charset=utf-8	http://www.gutenberg.org/files/46581/46581-h/46581-h.htm	2014-08-13 10:33:48	ebooks/46581
353053	text/plain; charset=utf-8	http://www.gutenberg.org/files/46581/46581-0.txt	2014-08-13 10:33:46	ebooks/46581
2989	image/jpeg	http://www.gutenberg.org/cache/epub/46581/pg46581.cover.small.jpg	2020-05-23 00:13:50.957367	ebooks/46581
352841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46581/46581.txt	2014-08-13 10:33:48	ebooks/46581
253798	application/zip	http://www.gutenberg.org/files/46581/46581-h.zip	2014-08-13 10:33:50	ebooks/46581
136438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46581/46581-8.zip	2014-08-13 10:33:48	ebooks/46581
873408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46581.kindle.noimages	2020-05-23 00:13:50.92436	ebooks/46581
19988	image/jpeg	http://www.gutenberg.org/cache/epub/46581/pg46581.cover.medium.jpg	2020-05-23 00:13:50.988371	ebooks/46581
269258	application/epub+zip	http://www.gutenberg.org/ebooks/46581.epub.noimages	2020-05-23 00:13:48.743402	ebooks/46581
158416	application/zip	http://www.gutenberg.org/files/46582/46582-8.zip	2014-09-08 04:57:04	ebooks/46582
158373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46582/46582.zip	2014-09-08 04:57:06	ebooks/46582
418059	text/plain; charset=utf-8	http://www.gutenberg.org/files/46582/46582-0.txt	2014-09-08 04:57:02	ebooks/46582
392781	application/epub+zip	http://www.gutenberg.org/ebooks/46582.epub.images	2020-05-23 00:13:54.582619	ebooks/46582
18475	image/jpeg	http://www.gutenberg.org/cache/epub/46582/pg46582.cover.medium.jpg	2020-05-23 00:13:59.97954	ebooks/46582
403130	text/x-rst	http://www.gutenberg.org/files/46582/46582-rst/46582-rst.rst	2014-09-08 04:57:00	ebooks/46582
20269	application/rdf+xml	http://www.gutenberg.org/ebooks/46582.rdf	2020-06-11 01:38:49.803102	ebooks/46582
3293	image/jpeg	http://www.gutenberg.org/cache/epub/46582/pg46582.cover.small.jpg	2020-05-23 00:13:59.38058	ebooks/46582
354002	application/zip	http://www.gutenberg.org/files/46582/46582-rst.zip	2014-09-08 04:57:00	ebooks/46582
403130	text/x-rst	http://www.gutenberg.org/ebooks/46582.rst.gen	2020-05-23 00:13:52.567353	ebooks/46582
517549	application/pdf	http://www.gutenberg.org/ebooks/46582.pdf.noimages	2020-05-23 00:14:04.909498	ebooks/46582
415641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46582/46582.txt	2014-09-08 04:57:06	ebooks/46582
370938	text/html; charset=utf-8	http://www.gutenberg.org/files/46582/46582-h.zip	2014-09-08 04:57:08	ebooks/46582
158759	text/plain; charset=utf-8	http://www.gutenberg.org/files/46582/46582-0.zip	2014-09-08 04:57:02	ebooks/46582
1198073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46582.kindle.images	2020-05-23 00:13:57.753578	ebooks/46582
940287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46582.kindle.noimages	2020-05-23 00:13:58.923561	ebooks/46582
415640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46582/46582-8.txt	2014-09-08 04:57:04	ebooks/46582
718267	application/pdf	http://www.gutenberg.org/ebooks/46582.pdf.images	2020-05-23 00:14:02.360538	ebooks/46582
503850	text/html; charset=utf-8	http://www.gutenberg.org/files/46582/46582-h/46582-h.html	2014-09-08 04:57:08	ebooks/46582
263399	application/epub+zip	http://www.gutenberg.org/ebooks/46582.epub.noimages	2020-05-23 00:13:56.577611	ebooks/46582
84377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46583/46583-8.txt	2014-08-14 02:47:46	ebooks/46583
35405	application/zip	http://www.gutenberg.org/files/46583/46583-8.zip	2014-08-14 02:47:46	ebooks/46583
1883	image/jpeg	http://www.gutenberg.org/cache/epub/46583/pg46583.cover.small.jpg	2020-05-23 00:14:14.727371	ebooks/46583
84352	text/plain	http://www.gutenberg.org/ebooks/46583.txt.utf-8	2020-05-23 00:14:06.054474	ebooks/46583
1702420	application/epub+zip	http://www.gutenberg.org/ebooks/46583.epub.images	2020-05-23 00:14:08.090473	ebooks/46583
6479	image/jpeg	http://www.gutenberg.org/cache/epub/46583/pg46583.cover.medium.jpg	2020-05-23 00:14:14.752366	ebooks/46583
291814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46583.kindle.noimages	2020-05-23 00:14:14.699359	ebooks/46583
35367	application/zip	http://www.gutenberg.org/files/46583/46583.zip	2014-08-14 02:47:46	ebooks/46583
84369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46583/46583.txt	2014-08-14 02:47:46	ebooks/46583
3932347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46583.kindle.images	2020-05-23 00:14:14.266358	ebooks/46583
103543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46583/46583-h/46583-h.htm	2014-08-14 02:47:46	ebooks/46583
102978	application/epub+zip	http://www.gutenberg.org/ebooks/46583.epub.noimages	2020-05-23 00:14:08.404443	ebooks/46583
2365009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46583/46583-h.zip	2014-08-14 02:47:46	ebooks/46583
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/46583.rdf	2020-06-11 01:38:49.830113	ebooks/46583
81677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46584/46584-8.txt	2014-08-14 02:56:00	ebooks/46584
34709	application/zip	http://www.gutenberg.org/files/46584/46584-8.zip	2014-08-14 02:56:00	ebooks/46584
81678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46584/46584.txt	2014-08-14 02:56:00	ebooks/46584
1853	image/jpeg	http://www.gutenberg.org/cache/epub/46584/pg46584.cover.small.jpg	2020-05-23 00:14:22.810455	ebooks/46584
98901	application/epub+zip	http://www.gutenberg.org/ebooks/46584.epub.noimages	2020-05-23 00:14:16.870329	ebooks/46584
288025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46584.kindle.noimages	2020-05-23 00:14:22.78145	ebooks/46584
6465	image/jpeg	http://www.gutenberg.org/cache/epub/46584/pg46584.cover.medium.jpg	2020-05-23 00:14:22.83446	ebooks/46584
34669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46584/46584.zip	2014-08-14 02:56:00	ebooks/46584
2430914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46584/46584-h.zip	2014-08-14 02:56:00	ebooks/46584
107890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46584/46584-h/46584-h.htm	2014-08-14 02:56:00	ebooks/46584
81663	text/plain	http://www.gutenberg.org/ebooks/46584.txt.utf-8	2020-05-23 00:14:14.860363	ebooks/46584
3591023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46584.kindle.images	2020-05-23 00:14:22.3305	ebooks/46584
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/46584.rdf	2020-06-11 01:38:49.859101	ebooks/46584
1574609	application/epub+zip	http://www.gutenberg.org/ebooks/46584.epub.images	2020-05-23 00:14:16.531327	ebooks/46584
2103954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46585/46585-8.txt	2014-12-20 04:05:34	ebooks/46585
3648623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46585.kindle.noimages	2020-05-23 00:14:42.410492	ebooks/46585
3479	image/jpeg	http://www.gutenberg.org/cache/epub/46585/pg46585.cover.small.jpg	2020-05-23 00:14:42.495499	ebooks/46585
771162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46585/46585-8.zip	2014-12-20 04:15:26	ebooks/46585
20400	image/jpeg	http://www.gutenberg.org/cache/epub/46585/pg46585.cover.medium.jpg	2020-05-23 00:14:42.569488	ebooks/46585
9712691	text/html; charset=utf-8	http://www.gutenberg.org/files/46585/46585-h.zip	2014-12-20 04:15:28	ebooks/46585
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/46585.rdf	2020-06-11 01:38:49.886117	ebooks/46585
2247260	text/html; charset=utf-8	http://www.gutenberg.org/files/46585/46585-h/46585-h.htm	2014-12-20 04:05:34	ebooks/46585
14060505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46585.kindle.images	2020-05-23 00:14:38.24556	ebooks/46585
911319	application/epub+zip	http://www.gutenberg.org/ebooks/46585.epub.noimages	2020-05-23 00:14:31.590342	ebooks/46585
2103971	text/plain	http://www.gutenberg.org/ebooks/46585.txt.utf-8	2020-05-23 00:14:22.994462	ebooks/46585
2103963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46585/46585.txt	2014-12-20 04:05:34	ebooks/46585
6342889	application/epub+zip	http://www.gutenberg.org/ebooks/46585.epub.images	2020-05-23 00:14:30.618354	ebooks/46585
771079	application/zip	http://www.gutenberg.org/files/46585/46585.zip	2014-12-20 04:15:24	ebooks/46585
306937	text/html; charset=us-ascii	http://www.gutenberg.org/files/46586/46586-h/46586-h.htm	2014-08-14 06:49:52	ebooks/46586
787047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46586.kindle.noimages	2020-05-23 00:14:44.904471	ebooks/46586
1113189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46586.kindle.images	2020-05-23 00:14:44.156489	ebooks/46586
112453	application/zip	http://www.gutenberg.org/files/46586/46586.zip	2014-08-14 06:49:54	ebooks/46586
251345	application/epub+zip	http://www.gutenberg.org/ebooks/46586.epub.noimages	2020-05-23 00:14:43.378496	ebooks/46586
4838	image/jpeg	http://www.gutenberg.org/cache/epub/46586/pg46586.cover.small.jpg	2020-05-23 00:14:44.92848	ebooks/46586
280259	text/plain	http://www.gutenberg.org/ebooks/46586.txt.utf-8	2020-05-23 00:14:42.782494	ebooks/46586
34435	image/jpeg	http://www.gutenberg.org/cache/epub/46586/pg46586.cover.medium.jpg	2020-05-23 00:14:44.951468	ebooks/46586
418863	application/epub+zip	http://www.gutenberg.org/ebooks/46586.epub.images	2020-05-23 00:14:43.179489	ebooks/46586
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/46586.rdf	2020-06-11 01:38:49.912106	ebooks/46586
456820	text/html; charset=us-ascii	http://www.gutenberg.org/files/46586/46586-h.zip	2014-08-14 06:49:54	ebooks/46586
280287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46586/46586.txt	2014-08-14 06:49:52	ebooks/46586
575157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46587/46587-8.txt	2014-08-14 11:53:28	ebooks/46587
2755	image/jpeg	http://www.gutenberg.org/cache/epub/46587/pg46587.cover.small.jpg	2020-05-23 00:14:51.817379	ebooks/46587
14748	image/jpeg	http://www.gutenberg.org/cache/epub/46587/pg46587.cover.medium.jpg	2020-05-23 00:14:51.916372	ebooks/46587
5541640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46587.kindle.images	2020-05-23 00:14:50.063395	ebooks/46587
675888	text/html; charset=utf-8	http://www.gutenberg.org/files/46587/46587-h/46587-h.htm	2014-08-14 11:53:28	ebooks/46587
2910178	application/epub+zip	http://www.gutenberg.org/ebooks/46587.epub.images	2020-05-23 00:14:46.996456	ebooks/46587
575196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46587/46587.txt	2014-08-14 11:53:28	ebooks/46587
4387226	application/zip	http://www.gutenberg.org/files/46587/46587-h.zip	2014-08-14 11:53:34	ebooks/46587
335531	application/epub+zip	http://www.gutenberg.org/ebooks/46587.epub.noimages	2020-05-23 00:14:47.522424	ebooks/46587
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/46587.rdf	2020-06-11 01:38:49.938101	ebooks/46587
223720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46587/46587.zip	2014-08-14 11:53:32	ebooks/46587
575302	text/plain	http://www.gutenberg.org/ebooks/46587.txt.utf-8	2020-05-23 00:14:45.065488	ebooks/46587
223943	application/zip	http://www.gutenberg.org/files/46587/46587-8.zip	2014-08-14 11:53:32	ebooks/46587
1221941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46587.kindle.noimages	2020-05-23 00:14:51.71139	ebooks/46587
79782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46588/46588.zip	2014-08-15 01:57:42	ebooks/46588
193892	application/epub+zip	http://www.gutenberg.org/ebooks/46588.epub.noimages	2020-05-23 00:14:53.02336	ebooks/46588
211345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46588/46588-8.txt	2014-08-15 01:57:42	ebooks/46588
211336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46588/46588.txt	2014-08-15 01:57:42	ebooks/46588
934709	application/zip	http://www.gutenberg.org/files/46588/46588-h.zip	2014-08-15 01:57:42	ebooks/46588
33274	image/jpeg	http://www.gutenberg.org/cache/epub/46588/pg46588.cover.medium.jpg	2020-05-23 00:14:54.633339	ebooks/46588
1392636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46588.kindle.images	2020-05-23 00:14:53.851342	ebooks/46588
211370	text/plain	http://www.gutenberg.org/ebooks/46588.txt.utf-8	2020-05-23 00:14:52.181366	ebooks/46588
4453	image/jpeg	http://www.gutenberg.org/cache/epub/46588/pg46588.cover.small.jpg	2020-05-23 00:14:54.608337	ebooks/46588
241106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46588/46588-h/46588-h.htm	2014-08-15 01:57:42	ebooks/46588
587984	application/epub+zip	http://www.gutenberg.org/ebooks/46588.epub.images	2020-05-23 00:14:52.819373	ebooks/46588
79823	application/zip	http://www.gutenberg.org/files/46588/46588-8.zip	2014-08-15 01:57:42	ebooks/46588
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/46588.rdf	2020-06-11 01:38:49.964174	ebooks/46588
626208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46588.kindle.noimages	2020-05-23 00:14:54.581333	ebooks/46588
9958	image/jpeg	http://www.gutenberg.org/cache/epub/46589/pg46589.cover.medium.jpg	2020-05-23 00:14:56.206315	ebooks/46589
108590	application/epub+zip	http://www.gutenberg.org/ebooks/46589.epub.noimages	2020-05-23 00:14:55.142342	ebooks/46589
232167	text/html	http://www.gutenberg.org/ebooks/46589.html.noimages	2020-05-23 00:14:54.940358	ebooks/46589
428424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46589.kindle.images	2020-05-23 00:14:55.650318	ebooks/46589
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/46589.rdf	2020-06-11 01:38:49.988117	ebooks/46589
217425	text/plain	http://www.gutenberg.org/ebooks/46589.txt.utf-8	2020-05-23 00:14:54.750351	ebooks/46589
2830	image/jpeg	http://www.gutenberg.org/cache/epub/46589/pg46589.cover.small.jpg	2020-05-23 00:14:56.183318	ebooks/46589
108592	application/epub+zip	http://www.gutenberg.org/ebooks/46589.epub.images	2020-05-23 00:14:55.060329	ebooks/46589
428414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46589.kindle.noimages	2020-05-23 00:14:56.158324	ebooks/46589
83028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46589/46589-8.zip	2018-03-30 12:37:46	ebooks/46589
208210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46589/46589-8.txt	2018-03-30 12:37:32	ebooks/46589
232167	text/html	http://www.gutenberg.org/ebooks/46589.html.images	2020-05-23 00:14:54.885392	ebooks/46589
194642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4659/4659.txt	2009-07-18 16:09:00	ebooks/4659
17939	image/jpeg	http://www.gutenberg.org/cache/epub/4659/pg4659.cover.medium.jpg	2020-06-02 23:52:56.341121	ebooks/4659
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/4659.rdf	2020-06-11 01:03:50.981025	ebooks/4659
194614	text/plain	http://www.gutenberg.org/ebooks/4659.txt.utf-8	2020-06-02 23:52:55.049135	ebooks/4659
99601	application/epub+zip	http://www.gutenberg.org/ebooks/4659.epub.noimages	2020-06-02 23:52:55.358126	ebooks/4659
405957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4659.kindle.noimages	2020-06-02 23:52:56.2851	ebooks/4659
76373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4659/4659-h.zip	2009-07-18 16:11:24	ebooks/4659
74817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4659/4659.zip	2009-07-18 16:11:24	ebooks/4659
204642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4659/4659-h/4659-h.htm	2009-07-18 16:09:08	ebooks/4659
99600	application/epub+zip	http://www.gutenberg.org/ebooks/4659.epub.images	2020-06-02 23:52:55.254128	ebooks/4659
4164	image/jpeg	http://www.gutenberg.org/cache/epub/4659/pg4659.cover.small.jpg	2020-06-02 23:52:56.314102	ebooks/4659
405968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4659.kindle.images	2020-06-02 23:52:55.821112	ebooks/4659
276472	application/epub+zip	http://www.gutenberg.org/ebooks/46590.epub.noimages	2020-05-23 00:14:58.112497	ebooks/46590
3017880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46590.kindle.images	2020-05-23 00:15:00.226532	ebooks/46590
1270916	text/html; charset=utf-8	http://www.gutenberg.org/files/46590/46590-h.zip	2014-08-15 06:13:24	ebooks/46590
2087	image/jpeg	http://www.gutenberg.org/cache/epub/46590/pg46590.cover.small.jpg	2020-05-23 00:15:01.984438	ebooks/46590
505693	text/html; charset=utf-8	http://www.gutenberg.org/files/46590/46590-h/46590-h.htm	2014-08-15 06:11:18	ebooks/46590
962080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46590.kindle.noimages	2020-05-23 00:15:01.883461	ebooks/46590
14001	image/jpeg	http://www.gutenberg.org/cache/epub/46590/pg46590.cover.medium.jpg	2020-05-23 00:15:02.078454	ebooks/46590
395107	text/plain	http://www.gutenberg.org/ebooks/46590.txt.utf-8	2020-05-23 00:14:56.319324	ebooks/46590
131092	application/zip	http://www.gutenberg.org/files/46590/46590-8.zip	2014-08-15 06:13:24	ebooks/46590
395107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46590/46590.txt	2014-08-15 06:13:14	ebooks/46590
130957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46590/46590.zip	2014-08-15 06:13:24	ebooks/46590
1322232	application/epub+zip	http://www.gutenberg.org/ebooks/46590.epub.images	2020-05-23 00:14:57.356524	ebooks/46590
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/46590.rdf	2020-06-11 01:38:50.014127	ebooks/46590
394759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46590/46590-8.txt	2014-08-15 06:11:16	ebooks/46590
118637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46591/46591.txt	2014-08-15 10:51:06	ebooks/46591
118607	text/plain	http://www.gutenberg.org/ebooks/46591.txt.utf-8	2020-05-23 00:15:02.30845	ebooks/46591
195571	application/epub+zip	http://www.gutenberg.org/ebooks/46591.epub.images	2020-05-23 00:15:02.781452	ebooks/46591
26356	image/jpeg	http://www.gutenberg.org/cache/epub/46591/pg46591.cover.medium.jpg	2020-05-23 00:15:03.767419	ebooks/46591
75797	application/epub+zip	http://www.gutenberg.org/ebooks/46591.epub.noimages	2020-05-23 00:15:02.932463	ebooks/46591
4768	image/jpeg	http://www.gutenberg.org/cache/epub/46591/pg46591.cover.small.jpg	2020-05-23 00:15:03.738423	ebooks/46591
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/46591.rdf	2020-06-11 01:38:50.03812	ebooks/46591
46973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46591/46591.zip	2014-08-15 10:51:08	ebooks/46591
123405	text/html; charset=us-ascii	http://www.gutenberg.org/files/46591/46591-h/46591-h.htm	2014-08-15 10:51:06	ebooks/46591
403232	application/zip	http://www.gutenberg.org/files/46591/46591-h.zip	2014-08-15 10:51:08	ebooks/46591
547923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46591.kindle.images	2020-05-23 00:15:03.360432	ebooks/46591
308593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46591.kindle.noimages	2020-05-23 00:15:03.706419	ebooks/46591
1484331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46592.kindle.images	2020-05-23 00:15:06.0924	ebooks/46592
145863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46592/46592-8.zip	2014-08-15 13:29:24	ebooks/46592
19169	image/jpeg	http://www.gutenberg.org/cache/epub/46592/pg46592.cover.medium.jpg	2020-05-23 00:15:07.227391	ebooks/46592
145862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46592/46592.zip	2014-08-15 13:29:24	ebooks/46592
380266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46592/46592.txt	2014-08-15 13:29:24	ebooks/46592
440327	text/html	http://www.gutenberg.org/files/46592/46592-h/46592-h.htm	2014-08-15 13:44:42	ebooks/46592
380226	text/plain	http://www.gutenberg.org/ebooks/46592.txt.utf-8	2020-05-23 00:15:03.891422	ebooks/46592
554675	application/epub+zip	http://www.gutenberg.org/ebooks/46592.epub.images	2020-05-23 00:15:04.555405	ebooks/46592
527947	text/html	http://www.gutenberg.org/files/46592/46592-h.zip	2014-08-15 13:47:16	ebooks/46592
316776	application/epub+zip	http://www.gutenberg.org/ebooks/46592.epub.noimages	2020-05-23 00:15:04.976468	ebooks/46592
2954	image/jpeg	http://www.gutenberg.org/cache/epub/46592/pg46592.cover.small.jpg	2020-05-23 00:15:07.195388	ebooks/46592
1009400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46592.kindle.noimages	2020-05-23 00:15:07.160379	ebooks/46592
15579	application/rdf+xml	http://www.gutenberg.org/ebooks/46592.rdf	2020-06-11 01:38:50.066103	ebooks/46592
380259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46592/46592-8.txt	2014-08-15 13:29:24	ebooks/46592
313688	application/zip	http://www.gutenberg.org/files/46593/46593-h.zip	2014-08-16 00:25:56	ebooks/46593
325253	application/epub+zip	http://www.gutenberg.org/ebooks/46593.epub.noimages	2020-05-23 00:15:08.008411	ebooks/46593
199254	application/zip	http://www.gutenberg.org/files/46593/46593-8.zip	2014-08-16 00:25:56	ebooks/46593
541266	text/plain; charset=utf-8	http://www.gutenberg.org/files/46593/46593-0.txt	2014-08-16 00:25:46	ebooks/46593
578514	text/html; charset=utf-8	http://www.gutenberg.org/files/46593/46593-h/46593-h.htm	2014-08-16 00:25:56	ebooks/46593
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/46593.rdf	2020-06-11 01:38:50.092104	ebooks/46593
327119	application/epub+zip	http://www.gutenberg.org/ebooks/46593.epub.images	2020-05-23 00:15:07.739387	ebooks/46593
531753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46593/46593-8.txt	2014-08-16 00:25:52	ebooks/46593
20202	image/jpeg	http://www.gutenberg.org/cache/epub/46593/pg46593.cover.medium.jpg	2020-05-23 00:15:10.539336	ebooks/46593
1108259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46593.kindle.images	2020-05-23 00:15:09.238348	ebooks/46593
2730	image/jpeg	http://www.gutenberg.org/cache/epub/46593/pg46593.cover.small.jpg	2020-05-23 00:15:10.508373	ebooks/46593
1104665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46593.kindle.noimages	2020-05-23 00:15:10.476345	ebooks/46593
200486	text/plain; charset=utf-8	http://www.gutenberg.org/files/46593/46593-0.zip	2014-08-16 00:25:56	ebooks/46593
210589	application/zip	http://www.gutenberg.org/files/46594/46594-0.zip	2014-08-16 00:32:20	ebooks/46594
563807	text/plain; charset=utf-8	http://www.gutenberg.org/files/46594/46594-0.txt	2014-08-16 00:31:56	ebooks/46594
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/46594.rdf	2020-06-11 01:38:50.118098	ebooks/46594
1150885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46594.kindle.images	2020-05-23 00:15:12.630605	ebooks/46594
2749	image/jpeg	http://www.gutenberg.org/cache/epub/46594/pg46594.cover.small.jpg	2020-05-23 00:15:13.920588	ebooks/46594
599124	text/html; charset=utf-8	http://www.gutenberg.org/files/46594/46594-h/46594-h.htm	2014-08-16 00:32:20	ebooks/46594
1147408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46594.kindle.noimages	2020-05-23 00:15:13.889594	ebooks/46594
324013	application/zip	http://www.gutenberg.org/files/46594/46594-h.zip	2014-08-16 00:32:22	ebooks/46594
336712	application/epub+zip	http://www.gutenberg.org/ebooks/46594.epub.noimages	2020-05-23 00:15:11.371333	ebooks/46594
20225	image/jpeg	http://www.gutenberg.org/cache/epub/46594/pg46594.cover.medium.jpg	2020-05-23 00:15:13.94958	ebooks/46594
209214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46594/46594-8.zip	2014-08-16 00:32:20	ebooks/46594
554001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46594/46594-8.txt	2014-08-16 00:32:12	ebooks/46594
338573	application/epub+zip	http://www.gutenberg.org/ebooks/46594.epub.images	2020-05-23 00:15:11.06835	ebooks/46594
2408950	text/html; charset=utf-8	http://www.gutenberg.org/files/46595/46595-h/46595-h.htm	2015-04-04 06:42:36	ebooks/46595
2285018	text/plain	http://www.gutenberg.org/ebooks/46595.txt.utf-8	2020-05-23 00:15:14.127591	ebooks/46595
809272	application/zip	http://www.gutenberg.org/files/46595/46595-8.zip	2015-04-04 06:43:18	ebooks/46595
974741	application/epub+zip	http://www.gutenberg.org/ebooks/46595.epub.noimages	2020-05-23 00:15:22.066523	ebooks/46595
3841661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46595.kindle.noimages	2020-05-23 00:15:32.867337	ebooks/46595
13322029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46595.kindle.images	2020-05-23 00:15:28.627432	ebooks/46595
809212	application/zip	http://www.gutenberg.org/files/46595/46595.zip	2015-04-04 06:43:18	ebooks/46595
5941821	application/epub+zip	http://www.gutenberg.org/ebooks/46595.epub.images	2020-05-23 00:15:21.275491	ebooks/46595
2285023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46595/46595.txt	2015-04-04 06:42:42	ebooks/46595
2285028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46595/46595-8.txt	2015-04-04 06:42:24	ebooks/46595
9062526	text/html; charset=utf-8	http://www.gutenberg.org/files/46595/46595-h.zip	2015-04-04 06:43:20	ebooks/46595
24894	image/jpeg	http://www.gutenberg.org/cache/epub/46595/pg46595.cover.medium.jpg	2020-05-23 00:15:32.996364	ebooks/46595
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/46595.rdf	2020-06-11 01:38:50.146107	ebooks/46595
3931	image/jpeg	http://www.gutenberg.org/cache/epub/46595/pg46595.cover.small.jpg	2020-05-23 00:15:32.93635	ebooks/46595
5973854	application/zip	http://www.gutenberg.org/files/46596/46596-h.zip	2014-08-16 07:11:56	ebooks/46596
1953	image/jpeg	http://www.gutenberg.org/cache/epub/46596/pg46596.cover.small.jpg	2020-05-23 00:15:38.524469	ebooks/46596
627423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46596.kindle.noimages	2020-05-23 00:15:38.478477	ebooks/46596
119996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46596/46596.zip	2014-08-16 07:11:56	ebooks/46596
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/46596.rdf	2020-06-11 01:38:50.174115	ebooks/46596
7546	image/jpeg	http://www.gutenberg.org/cache/epub/46596/pg46596.cover.medium.jpg	2020-05-23 00:15:38.566465	ebooks/46596
120072	application/zip	http://www.gutenberg.org/files/46596/46596-8.zip	2014-08-16 07:11:56	ebooks/46596
363848	text/html; charset=us-ascii	http://www.gutenberg.org/files/46596/46596-h/46596-h.htm	2014-08-16 07:11:52	ebooks/46596
304972	text/plain	http://www.gutenberg.org/ebooks/46596.txt.utf-8	2020-05-23 00:15:33.192359	ebooks/46596
6036623	application/epub+zip	http://www.gutenberg.org/ebooks/46596.epub.images	2020-05-23 00:15:34.281324	ebooks/46596
160985	application/epub+zip	http://www.gutenberg.org/ebooks/46596.epub.noimages	2020-05-23 00:15:34.792326	ebooks/46596
304962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46596/46596.txt	2014-08-16 07:11:52	ebooks/46596
12013649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46596.kindle.images	2020-05-23 00:15:37.589515	ebooks/46596
304966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46596/46596-8.txt	2014-08-16 07:11:52	ebooks/46596
1017095	text/html	http://www.gutenberg.org/files/46597/46597-h/46597-h.htm	2014-08-16 11:25:02	ebooks/46597
29337681	text/html	http://www.gutenberg.org/files/46597/46597-h.zip	2014-08-16 11:37:05	ebooks/46597
865137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46597/46597.txt	2014-08-16 11:07:40	ebooks/46597
315578	application/zip	http://www.gutenberg.org/files/46597/46597.zip	2014-08-16 11:07:40	ebooks/46597
485786	application/epub+zip	http://www.gutenberg.org/ebooks/46597.epub.noimages	2020-05-23 00:15:50.311352	ebooks/46597
2522	image/jpeg	http://www.gutenberg.org/cache/epub/46597/pg46597.cover.small.jpg	2020-05-23 00:16:03.805441	ebooks/46597
14284	image/jpeg	http://www.gutenberg.org/cache/epub/46597/pg46597.cover.medium.jpg	2020-05-23 00:16:03.892449	ebooks/46597
315586	application/zip	http://www.gutenberg.org/files/46597/46597-8.zip	2018-08-28 06:17:20	ebooks/46597
865100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46597/46597-8.txt	2018-08-28 06:16:38	ebooks/46597
21528933	application/epub+zip	http://www.gutenberg.org/ebooks/46597.epub.images	2020-05-23 00:15:49.561357	ebooks/46597
865157	text/plain	http://www.gutenberg.org/ebooks/46597.txt.utf-8	2020-05-23 00:15:38.7305	ebooks/46597
43760265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46597.kindle.images	2020-05-23 00:16:00.825485	ebooks/46597
1847082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46597.kindle.noimages	2020-05-23 00:16:03.71244	ebooks/46597
17473	application/rdf+xml	http://www.gutenberg.org/ebooks/46597.rdf	2020-06-11 01:38:50.205101	ebooks/46597
199064	application/epub+zip	http://www.gutenberg.org/ebooks/46598.epub.noimages	2020-05-23 00:16:04.674446	ebooks/46598
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/46598.rdf	2020-06-11 01:38:50.230097	ebooks/46598
181672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46598/46598-8.txt	2014-08-16 10:16:36	ebooks/46598
23136	image/jpeg	http://www.gutenberg.org/cache/epub/46598/pg46598.cover.medium.jpg	2020-05-23 00:16:08.680382	ebooks/46598
185973	text/plain	http://www.gutenberg.org/ebooks/46598.txt.utf-8	2020-05-23 00:16:04.113435	ebooks/46598
191914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46598/46598-h/46598-h.htm	2014-08-16 10:16:38	ebooks/46598
72913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46598/46598-8.zip	2014-08-16 10:16:40	ebooks/46598
1493949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46598/46598-h.zip	2014-08-16 10:16:42	ebooks/46598
1506823	application/epub+zip	http://www.gutenberg.org/ebooks/46598.epub.images	2020-05-23 00:16:04.490475	ebooks/46598
3469551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46598.kindle.images	2020-05-23 00:16:08.203389	ebooks/46598
514380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46598.kindle.noimages	2020-05-23 00:16:08.644385	ebooks/46598
3058	image/jpeg	http://www.gutenberg.org/cache/epub/46598/pg46598.cover.small.jpg	2020-05-23 00:16:08.664372	ebooks/46598
2462774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46599.kindle.noimages	2020-05-23 00:16:19.427443	ebooks/46599
604942	application/epub+zip	http://www.gutenberg.org/ebooks/46599.epub.noimages	2020-05-23 00:16:11.718348	ebooks/46599
2462781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46599.kindle.images	2020-05-23 00:16:15.571491	ebooks/46599
2588	image/jpeg	http://www.gutenberg.org/cache/epub/46599/pg46599.cover.small.jpg	2020-05-23 00:16:19.582442	ebooks/46599
1207521	text/plain; charset=utf-8	http://www.gutenberg.org/files/46599/46599-0.txt	2014-08-16 14:33:48	ebooks/46599
389333	text/plain; charset=utf-8	http://www.gutenberg.org/files/46599/46599-0.zip	2014-08-16 14:37:26	ebooks/46599
1194809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46599/46599-8.txt	2014-08-16 14:37:00	ebooks/46599
387286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46599/46599-8.zip	2014-08-16 14:37:26	ebooks/46599
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/46599.rdf	2020-06-11 01:38:50.258095	ebooks/46599
16372	image/jpeg	http://www.gutenberg.org/cache/epub/46599/pg46599.cover.medium.jpg	2020-05-23 00:16:19.725441	ebooks/46599
533810	application/zip	http://www.gutenberg.org/files/46599/46599-h.zip	2014-08-16 14:37:26	ebooks/46599
604941	application/epub+zip	http://www.gutenberg.org/ebooks/46599.epub.images	2020-05-23 00:16:10.484369	ebooks/46599
1443773	text/html; charset=utf-8	http://www.gutenberg.org/files/46599/46599-h/46599-h.htm	2014-08-16 14:34:34	ebooks/46599
523914	text/plain	http://www.gutenberg.org/ebooks/466.txt.utf-8	2020-05-31 23:56:44.607966	ebooks/466
240566	application/epub+zip	http://www.gutenberg.org/ebooks/466.epub.images	2020-05-31 23:56:45.03797	ebooks/466
3822	image/jpeg	http://www.gutenberg.org/cache/epub/466/pg466.cover.small.jpg	2020-05-31 23:56:47.374926	ebooks/466
14833	image/jpeg	http://www.gutenberg.org/cache/epub/466/pg466.cover.medium.jpg	2020-05-31 23:56:47.406924	ebooks/466
523942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/466/466.txt	2009-11-29 07:18:42	ebooks/466
240566	application/epub+zip	http://www.gutenberg.org/ebooks/466.epub.noimages	2020-05-31 23:56:45.24997	ebooks/466
210822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/466/466.zip	2009-11-29 07:19:36	ebooks/466
218778	text/html; charset=us-ascii	http://www.gutenberg.org/files/466/466-h.zip	2013-02-08 08:46:56	ebooks/466
954242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/466.kindle.noimages	2020-05-31 23:56:47.340919	ebooks/466
590930	text/html; charset=us-ascii	http://www.gutenberg.org/files/466/466-h/466-h.htm	2013-02-08 08:46:54	ebooks/466
954246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/466.kindle.images	2020-05-31 23:56:46.291942	ebooks/466
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/466.rdf	2020-06-11 01:00:27.170156	ebooks/466
16262	application/rdf+xml	http://www.gutenberg.org/ebooks/4660.rdf	2020-06-11 01:03:51.012018	ebooks/4660
511081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4660.kindle.noimages	2020-06-02 23:52:58.281074	ebooks/4660
92568	application/zip	http://www.gutenberg.org/files/4660/4660.zip	2013-05-21 03:05:52	ebooks/4660
3554	image/jpeg	http://www.gutenberg.org/cache/epub/4660/pg4660.cover.small.jpg	2020-06-02 23:52:58.317087	ebooks/4660
124513	application/epub+zip	http://www.gutenberg.org/ebooks/4660.epub.images	2020-06-02 23:52:56.739105	ebooks/4660
93494	application/zip	http://www.gutenberg.org/files/4660/4660-0.zip	2018-03-19 08:31:16	ebooks/4660
250123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4660/4660.txt	2013-05-21 03:04:10	ebooks/4660
99660	text/html; charset=utf-8	http://www.gutenberg.org/files/4660/4660-h.zip	2018-03-19 08:31:16	ebooks/4660
14153	image/jpeg	http://www.gutenberg.org/cache/epub/4660/pg4660.cover.medium.jpg	2020-06-02 23:52:58.351093	ebooks/4660
339201	text/html; charset=utf-8	http://www.gutenberg.org/files/4660/4660-h/4660-h.htm	2018-03-19 08:30:58	ebooks/4660
257910	text/plain; charset=utf-8	http://www.gutenberg.org/files/4660/4660-0.txt	2018-03-03 07:30:48	ebooks/4660
124513	application/epub+zip	http://www.gutenberg.org/ebooks/4660.epub.noimages	2020-06-02 23:52:56.930151	ebooks/4660
511093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4660.kindle.images	2020-06-02 23:52:57.606087	ebooks/4660
311980	text/html; charset=utf-8	http://www.gutenberg.org/files/46600/46600-h.zip	2014-08-16 15:13:24	ebooks/46600
530048	text/x-rst	http://www.gutenberg.org/ebooks/46600.rst.gen	2020-05-23 00:16:25.129403	ebooks/46600
21291	application/rdf+xml	http://www.gutenberg.org/ebooks/46600.rdf	2020-06-11 01:38:50.294147	ebooks/46600
202534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46600/46600.zip	2014-08-16 15:14:06	ebooks/46600
647060	text/html; charset=utf-8	http://www.gutenberg.org/files/46600/46600-h/46600-h.html	2014-08-16 15:13:24	ebooks/46600
203072	text/plain; charset=utf-8	http://www.gutenberg.org/files/46600/46600-0.zip	2014-08-16 15:13:56	ebooks/46600
202557	application/zip	http://www.gutenberg.org/files/46600/46600-8.zip	2014-08-16 15:14:02	ebooks/46600
9886	image/jpeg	http://www.gutenberg.org/cache/epub/46600/pg46600.cover.medium.jpg	2020-05-23 00:16:33.576579	ebooks/46600
290628	application/epub+zip	http://www.gutenberg.org/ebooks/46600.epub.noimages	2020-05-23 00:16:29.622644	ebooks/46600
543941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46600/46600.txt	2014-08-16 15:14:06	ebooks/46600
530048	text/x-rst	http://www.gutenberg.org/files/46600/46600-rst/46600-rst.rst	2014-08-16 15:14:08	ebooks/46600
1091040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46600.kindle.noimages	2020-05-23 00:16:32.477564	ebooks/46600
294479	application/zip	http://www.gutenberg.org/files/46600/46600-rst.zip	2014-08-16 15:14:08	ebooks/46600
1738	image/jpeg	http://www.gutenberg.org/cache/epub/46600/pg46600.cover.small.jpg	2020-05-23 00:16:33.030592	ebooks/46600
689250	application/pdf	http://www.gutenberg.org/ebooks/46600.pdf.images	2020-05-23 00:16:36.359516	ebooks/46600
547905	text/plain; charset=utf-8	http://www.gutenberg.org/files/46600/46600-0.txt	2014-08-16 15:13:56	ebooks/46600
543942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46600/46600-8.txt	2014-08-16 15:14:02	ebooks/46600
338641	application/epub+zip	http://www.gutenberg.org/ebooks/46600.epub.images	2020-05-23 00:16:27.456339	ebooks/46600
640952	application/pdf	http://www.gutenberg.org/ebooks/46600.pdf.noimages	2020-05-23 00:16:39.20248	ebooks/46600
1186949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46600.kindle.images	2020-05-23 00:16:31.049612	ebooks/46600
208498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46601/46601-h/46601-h.htm	2014-08-16 15:28:32	ebooks/46601
197752	text/plain	http://www.gutenberg.org/ebooks/46601.txt.utf-8	2020-05-23 00:16:40.342513	ebooks/46601
102766	application/epub+zip	http://www.gutenberg.org/ebooks/46601.epub.images	2020-05-23 00:16:40.631482	ebooks/46601
102766	application/epub+zip	http://www.gutenberg.org/ebooks/46601.epub.noimages	2020-05-23 00:16:40.767485	ebooks/46601
75735	application/zip	http://www.gutenberg.org/files/46601/46601.zip	2014-08-16 15:28:32	ebooks/46601
110392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46601/46601-h.zip	2014-08-16 15:28:32	ebooks/46601
404146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46601.kindle.noimages	2020-05-23 00:16:41.721468	ebooks/46601
197782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46601/46601.txt	2014-08-16 15:28:32	ebooks/46601
4106	image/jpeg	http://www.gutenberg.org/cache/epub/46601/pg46601.cover.small.jpg	2020-05-23 00:16:41.753459	ebooks/46601
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/46601.rdf	2020-06-11 01:38:52.410073	ebooks/46601
404150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46601.kindle.images	2020-05-23 00:16:41.247473	ebooks/46601
15500	image/jpeg	http://www.gutenberg.org/cache/epub/46601/pg46601.cover.medium.jpg	2020-05-23 00:16:41.78246	ebooks/46601
61173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46602/46602.zip	2014-08-16 17:32:54	ebooks/46602
196510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46602/46602-h.zip	2014-08-16 17:32:54	ebooks/46602
159202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46602/46602.txt	2014-08-16 17:32:54	ebooks/46602
180294	application/epub+zip	http://www.gutenberg.org/ebooks/46602.epub.noimages	2020-05-23 00:16:42.220496	ebooks/46602
7300	image/jpeg	http://www.gutenberg.org/cache/epub/46602/pg46602.cover.medium.jpg	2020-05-23 00:16:43.131442	ebooks/46602
474502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46602.kindle.images	2020-05-23 00:16:42.656438	ebooks/46602
474498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46602.kindle.noimages	2020-05-23 00:16:43.095446	ebooks/46602
1388	image/jpeg	http://www.gutenberg.org/cache/epub/46602/pg46602.cover.small.jpg	2020-05-23 00:16:43.114443	ebooks/46602
164889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46602/46602-h/46602-h.htm	2014-08-16 17:32:54	ebooks/46602
180294	application/epub+zip	http://www.gutenberg.org/ebooks/46602.epub.images	2020-05-23 00:16:42.100461	ebooks/46602
159172	text/plain	http://www.gutenberg.org/ebooks/46602.txt.utf-8	2020-05-23 00:16:41.899481	ebooks/46602
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/46602.rdf	2020-06-11 01:38:52.43507	ebooks/46602
24191	image/jpeg	http://www.gutenberg.org/cache/epub/46603/pg46603.cover.medium.jpg	2020-05-23 00:16:44.705418	ebooks/46603
553189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46603.kindle.images	2020-05-23 00:16:44.205418	ebooks/46603
553181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46603.kindle.noimages	2020-05-23 00:16:44.66741	ebooks/46603
151793	text/plain	http://www.gutenberg.org/ebooks/46603.txt.utf-8	2020-05-23 00:16:43.223441	ebooks/46603
195887	application/epub+zip	http://www.gutenberg.org/ebooks/46603.epub.noimages	2020-05-23 00:16:43.742522	ebooks/46603
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/46603.rdf	2020-06-11 01:38:52.460072	ebooks/46603
3170	image/jpeg	http://www.gutenberg.org/cache/epub/46603/pg46603.cover.small.jpg	2020-05-23 00:16:44.686425	ebooks/46603
151794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46603/46603-8.txt	2014-08-16 18:55:46	ebooks/46603
195887	application/epub+zip	http://www.gutenberg.org/ebooks/46603.epub.images	2020-05-23 00:16:43.520455	ebooks/46603
151813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46603/46603.txt	2014-08-16 18:57:08	ebooks/46603
59367	application/zip	http://www.gutenberg.org/files/46603/46603-8.zip	2014-08-16 18:57:20	ebooks/46603
189765	text/html; charset=us-ascii	http://www.gutenberg.org/files/46603/46603-h.zip	2014-08-16 18:57:20	ebooks/46603
59315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46603/46603.zip	2014-08-16 18:57:20	ebooks/46603
163715	text/html; charset=us-ascii	http://www.gutenberg.org/files/46603/46603-h/46603-h.htm	2014-08-16 18:55:46	ebooks/46603
213231	application/epub+zip	http://www.gutenberg.org/ebooks/46604.epub.noimages	2020-05-23 00:16:45.665431	ebooks/46604
2743	image/jpeg	http://www.gutenberg.org/cache/epub/46604/pg46604.cover.small.jpg	2020-05-23 00:16:47.577387	ebooks/46604
329888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46604/46604-8.txt	2014-08-17 05:42:42	ebooks/46604
747352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46604.kindle.images	2020-05-23 00:16:46.603422	ebooks/46604
123051	application/zip	http://www.gutenberg.org/files/46604/46604-8.zip	2014-08-17 05:43:54	ebooks/46604
218488	application/epub+zip	http://www.gutenberg.org/ebooks/46604.epub.images	2020-05-23 00:16:45.318427	ebooks/46604
206567	text/html; charset=utf-8	http://www.gutenberg.org/files/46604/46604-h.zip	2014-08-17 05:43:54	ebooks/46604
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/46604.rdf	2020-06-11 01:38:52.486074	ebooks/46604
13918	image/jpeg	http://www.gutenberg.org/cache/epub/46604/pg46604.cover.medium.jpg	2020-05-23 00:16:47.604394	ebooks/46604
343002	text/plain; charset=utf-8	http://www.gutenberg.org/files/46604/46604-0.txt	2014-08-17 05:42:42	ebooks/46604
124882	application/zip	http://www.gutenberg.org/files/46604/46604-0.zip	2014-08-17 05:43:54	ebooks/46604
735683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46604.kindle.noimages	2020-05-23 00:16:47.545416	ebooks/46604
388722	text/html; charset=utf-8	http://www.gutenberg.org/files/46604/46604-h/46604-h.htm	2014-08-17 05:42:42	ebooks/46604
989622	application/epub+zip	http://www.gutenberg.org/ebooks/46605.epub.images	2020-05-23 00:16:49.869417	ebooks/46605
15550	application/rdf+xml	http://www.gutenberg.org/ebooks/46605.rdf	2020-06-11 01:38:52.513094	ebooks/46605
746004	text/plain	http://www.gutenberg.org/ebooks/46605.txt.utf-8	2020-05-23 00:16:47.743385	ebooks/46605
2128	image/jpeg	http://www.gutenberg.org/cache/epub/46605/pg46605.cover.small.jpg	2020-05-23 00:16:59.916433	ebooks/46605
10762	image/jpeg	http://www.gutenberg.org/cache/epub/46605/pg46605.cover.medium.jpg	2020-05-23 00:17:00.070451	ebooks/46605
1142863	text/html; charset=us-ascii	http://www.gutenberg.org/files/46605/46605-h/46605-h.htm	2014-08-17 04:21:20	ebooks/46605
393926	application/epub+zip	http://www.gutenberg.org/ebooks/46605.epub.noimages	2020-05-23 00:16:51.030372	ebooks/46605
273297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46605/46605.zip	2014-08-17 04:21:24	ebooks/46605
273390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46605/46605-8.zip	2014-08-17 04:21:24	ebooks/46605
745998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46605/46605.txt	2014-08-17 04:21:20	ebooks/46605
745994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46605/46605-8.txt	2014-08-17 04:21:20	ebooks/46605
929945	text/html; charset=us-ascii	http://www.gutenberg.org/files/46605/46605-h.zip	2014-08-17 04:21:24	ebooks/46605
2999740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46605.kindle.images	2020-05-23 00:16:56.547488	ebooks/46605
1668908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46605.kindle.noimages	2020-05-23 00:16:59.75146	ebooks/46605
231457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46606.kindle.noimages	2020-05-23 00:17:01.34141	ebooks/46606
81496	text/html; charset=utf-8	http://www.gutenberg.org/files/46606/46606-h/46606-h.htm	2014-08-17 04:34:40	ebooks/46606
70493	application/epub+zip	http://www.gutenberg.org/ebooks/46606.epub.noimages	2020-05-23 00:17:00.824403	ebooks/46606
91375	application/zip	http://www.gutenberg.org/files/46606/46606-h.zip	2014-08-17 04:35:00	ebooks/46606
74122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46606/46606-8.txt	2014-08-17 04:34:58	ebooks/46606
74112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46606/46606.txt	2014-08-17 04:34:58	ebooks/46606
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/46606.rdf	2020-06-11 01:38:52.541066	ebooks/46606
74695	text/plain; charset=utf-8	http://www.gutenberg.org/files/46606/46606-0.txt	2014-08-17 04:34:38	ebooks/46606
13922	image/jpeg	http://www.gutenberg.org/cache/epub/46606/pg46606.cover.medium.jpg	2020-05-23 00:17:01.371402	ebooks/46606
284868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46606.kindle.images	2020-05-23 00:17:01.088396	ebooks/46606
29406	text/plain; charset=utf-8	http://www.gutenberg.org/files/46606/46606-0.zip	2014-08-17 04:35:00	ebooks/46606
2045	image/jpeg	http://www.gutenberg.org/cache/epub/46606/pg46606.cover.small.jpg	2020-05-23 00:17:01.356413	ebooks/46606
29283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46606/46606.zip	2014-08-17 04:35:00	ebooks/46606
97284	application/epub+zip	http://www.gutenberg.org/ebooks/46606.epub.images	2020-05-23 00:17:00.638412	ebooks/46606
29309	application/zip	http://www.gutenberg.org/files/46606/46606-8.zip	2014-08-17 04:35:00	ebooks/46606
12241	image/jpeg	http://www.gutenberg.org/cache/epub/46607/pg46607.cover.medium.jpg	2020-05-23 00:17:06.019363	ebooks/46607
928448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46607.kindle.noimages	2020-05-23 00:17:05.940336	ebooks/46607
163936	application/zip	http://www.gutenberg.org/files/46607/46607-8.zip	2014-08-17 06:57:24	ebooks/46607
163802	application/zip	http://www.gutenberg.org/files/46607/46607.zip	2014-08-17 06:57:24	ebooks/46607
505119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46607/46607.txt	2014-08-17 06:57:14	ebooks/46607
568369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46607/46607-h/46607-h.htm	2014-08-17 06:54:58	ebooks/46607
4345678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46607.kindle.images	2020-05-23 00:17:04.700357	ebooks/46607
505082	text/plain	http://www.gutenberg.org/ebooks/46607.txt.utf-8	2020-05-23 00:17:01.472427	ebooks/46607
2378808	application/epub+zip	http://www.gutenberg.org/ebooks/46607.epub.images	2020-05-23 00:17:02.290432	ebooks/46607
504761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46607/46607-8.txt	2014-08-17 06:54:58	ebooks/46607
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/46607.rdf	2020-06-11 01:38:52.569072	ebooks/46607
2460	image/jpeg	http://www.gutenberg.org/cache/epub/46607/pg46607.cover.small.jpg	2020-05-23 00:17:05.981353	ebooks/46607
243782	application/epub+zip	http://www.gutenberg.org/ebooks/46607.epub.noimages	2020-05-23 00:17:02.813373	ebooks/46607
2305211	application/zip	http://www.gutenberg.org/files/46607/46607-h.zip	2014-08-17 06:57:24	ebooks/46607
2776	image/jpeg	http://www.gutenberg.org/cache/epub/46608/pg46608.cover.small.jpg	2020-05-23 00:17:07.014354	ebooks/46608
63941	text/html; charset=utf-8	http://www.gutenberg.org/files/46608/46608-h/46608-h.htm	2014-08-17 06:58:18	ebooks/46608
59001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46608/46608.txt	2014-08-17 06:58:50	ebooks/46608
22891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46608/46608.zip	2014-08-17 06:59:18	ebooks/46608
22909	application/zip	http://www.gutenberg.org/files/46608/46608-8.zip	2014-08-17 06:59:18	ebooks/46608
317671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46608.kindle.noimages	2020-05-23 00:17:06.992337	ebooks/46608
22967	application/zip	http://www.gutenberg.org/files/46608/46608-0.zip	2014-08-17 06:59:18	ebooks/46608
118567	application/epub+zip	http://www.gutenberg.org/ebooks/46608.epub.noimages	2020-05-23 00:17:06.353358	ebooks/46608
23140	image/jpeg	http://www.gutenberg.org/cache/epub/46608/pg46608.cover.medium.jpg	2020-05-23 00:17:07.036331	ebooks/46608
111799	application/zip	http://www.gutenberg.org/files/46608/46608-h.zip	2014-08-17 06:59:18	ebooks/46608
119633	application/epub+zip	http://www.gutenberg.org/ebooks/46608.epub.images	2020-05-23 00:17:06.261349	ebooks/46608
59088	text/plain; charset=utf-8	http://www.gutenberg.org/files/46608/46608-0.txt	2014-08-17 06:58:10	ebooks/46608
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/46608.rdf	2020-06-11 01:38:52.600066	ebooks/46608
319637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46608.kindle.images	2020-05-23 00:17:06.674322	ebooks/46608
59009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46608/46608-8.txt	2014-08-17 06:58:50	ebooks/46608
557988	application/epub+zip	http://www.gutenberg.org/ebooks/46609.epub.noimages	2020-05-23 00:17:09.986607	ebooks/46609
1240051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46609/46609-h/46609-h.htm	2014-08-17 07:44:36	ebooks/46609
896256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46609/46609-8.txt	2014-08-17 07:44:36	ebooks/46609
598440	application/zip	http://www.gutenberg.org/files/46609/46609-h.zip	2014-08-17 07:44:38	ebooks/46609
366353	application/zip	http://www.gutenberg.org/files/46609/46609-8.zip	2014-08-17 07:44:38	ebooks/46609
14892	image/jpeg	http://www.gutenberg.org/cache/epub/46609/pg46609.cover.medium.jpg	2020-05-23 00:17:17.996475	ebooks/46609
2289	image/jpeg	http://www.gutenberg.org/cache/epub/46609/pg46609.cover.small.jpg	2020-05-23 00:17:17.750502	ebooks/46609
366096	application/zip	http://www.gutenberg.org/files/46609/46609.zip	2014-08-17 07:44:38	ebooks/46609
896253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46609/46609.txt	2014-08-17 07:44:36	ebooks/46609
2347739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46609.kindle.images	2020-05-23 00:17:13.718547	ebooks/46609
896328	text/plain	http://www.gutenberg.org/ebooks/46609.txt.utf-8	2020-05-23 00:17:07.146318	ebooks/46609
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/46609.rdf	2020-06-11 01:38:52.627067	ebooks/46609
660219	application/epub+zip	http://www.gutenberg.org/ebooks/46609.epub.images	2020-05-23 00:17:08.962616	ebooks/46609
2143768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46609.kindle.noimages	2020-05-23 00:17:17.43251	ebooks/46609
31183	application/epub+zip	http://www.gutenberg.org/ebooks/4661.epub.images	2020-06-02 23:52:58.585074	ebooks/4661
12795	image/jpeg	http://www.gutenberg.org/cache/epub/4661/pg4661.cover.medium.jpg	2020-06-02 23:52:58.994077	ebooks/4661
125575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4661.kindle.images	2020-06-02 23:52:58.783097	ebooks/4661
12478	application/zip	http://www.gutenberg.org/files/4661/4661.zip	2013-05-20 11:55:22	ebooks/4661
125568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4661.kindle.noimages	2020-06-02 23:52:58.94708	ebooks/4661
37346	text/html	http://www.gutenberg.org/ebooks/4661.html.images	2020-06-02 23:52:58.521076	ebooks/4661
32154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4661/4661.txt	2013-05-20 11:51:56	ebooks/4661
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/4661.rdf	2020-06-11 01:03:51.035021	ebooks/4661
31184	application/epub+zip	http://www.gutenberg.org/ebooks/4661.epub.noimages	2020-06-02 23:52:58.621072	ebooks/4661
32126	text/plain	http://www.gutenberg.org/ebooks/4661.txt.utf-8	2020-06-02 23:52:58.484073	ebooks/4661
37346	text/html	http://www.gutenberg.org/ebooks/4661.html.noimages	2020-06-02 23:52:58.543074	ebooks/4661
3287	image/jpeg	http://www.gutenberg.org/cache/epub/4661/pg4661.cover.small.jpg	2020-06-02 23:52:58.971072	ebooks/4661
275691	application/epub+zip	http://www.gutenberg.org/ebooks/46610.epub.images	2020-05-23 00:17:19.044472	ebooks/46610
906211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46610.kindle.images	2020-05-23 00:17:20.411456	ebooks/46610
423362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46610/46610-h/46610-h.htm	2014-08-17 11:58:38	ebooks/46610
381847	text/plain	http://www.gutenberg.org/ebooks/46610.txt.utf-8	2020-05-23 00:17:18.540502	ebooks/46610
15087	application/rdf+xml	http://www.gutenberg.org/ebooks/46610.rdf	2020-06-11 01:38:52.654064	ebooks/46610
145084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46610/46610.zip	2014-08-17 11:58:40	ebooks/46610
275691	application/epub+zip	http://www.gutenberg.org/ebooks/46610.epub.noimages	2020-05-23 00:17:19.426483	ebooks/46610
3520	image/jpeg	http://www.gutenberg.org/cache/epub/46610/pg46610.cover.small.jpg	2020-05-23 00:17:21.44543	ebooks/46610
22941	image/jpeg	http://www.gutenberg.org/cache/epub/46610/pg46610.cover.medium.jpg	2020-05-23 00:17:21.472436	ebooks/46610
906207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46610.kindle.noimages	2020-05-23 00:17:21.415438	ebooks/46610
145138	application/zip	http://www.gutenberg.org/files/46610/46610-8.zip	2014-08-17 11:58:40	ebooks/46610
381863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46610/46610-8.txt	2014-08-17 11:58:38	ebooks/46610
381859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46610/46610.txt	2014-08-17 11:58:38	ebooks/46610
251881	application/zip	http://www.gutenberg.org/files/46610/46610-h.zip	2014-08-17 11:58:40	ebooks/46610
182152	text/html	http://www.gutenberg.org/ebooks/46611.html.images	2020-05-23 00:17:21.716458	ebooks/46611
60591	application/zip	http://www.gutenberg.org/files/46611/46611-8.zip	2014-08-18 02:14:04	ebooks/46611
337436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46611.kindle.noimages	2020-05-23 00:17:22.900428	ebooks/46611
85864	application/epub+zip	http://www.gutenberg.org/ebooks/46611.epub.images	2020-05-23 00:17:21.879437	ebooks/46611
182152	text/html	http://www.gutenberg.org/ebooks/46611.html.noimages	2020-05-23 00:17:21.76745	ebooks/46611
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/46611.rdf	2020-06-11 01:38:52.677084	ebooks/46611
12111	image/jpeg	http://www.gutenberg.org/cache/epub/46611/pg46611.cover.medium.jpg	2020-05-23 00:17:22.951431	ebooks/46611
85864	application/epub+zip	http://www.gutenberg.org/ebooks/46611.epub.noimages	2020-05-23 00:17:21.964437	ebooks/46611
3177	image/jpeg	http://www.gutenberg.org/cache/epub/46611/pg46611.cover.small.jpg	2020-05-23 00:17:22.927411	ebooks/46611
158520	text/plain	http://www.gutenberg.org/ebooks/46611.txt.utf-8	2020-05-23 00:17:21.579451	ebooks/46611
151924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46611/46611-8.txt	2014-08-18 02:14:02	ebooks/46611
337440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46611.kindle.images	2020-05-23 00:17:22.430421	ebooks/46611
144891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46612/46612-8.txt	2014-08-18 02:18:00	ebooks/46612
150686	text/plain	http://www.gutenberg.org/ebooks/46612.txt.utf-8	2020-05-23 00:17:23.063409	ebooks/46612
86182	application/epub+zip	http://www.gutenberg.org/ebooks/46612.epub.noimages	2020-05-23 00:17:23.518431	ebooks/46612
340594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46612.kindle.noimages	2020-05-23 00:17:24.601391	ebooks/46612
187787	text/html	http://www.gutenberg.org/ebooks/46612.html.noimages	2020-05-23 00:17:23.28641	ebooks/46612
14202	image/jpeg	http://www.gutenberg.org/cache/epub/46612/pg46612.cover.medium.jpg	2020-05-23 00:17:24.651393	ebooks/46612
3698	image/jpeg	http://www.gutenberg.org/cache/epub/46612/pg46612.cover.small.jpg	2020-05-23 00:17:24.627437	ebooks/46612
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/46612.rdf	2020-06-11 01:38:52.699068	ebooks/46612
55796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46612/46612-8.zip	2014-08-18 02:18:04	ebooks/46612
86182	application/epub+zip	http://www.gutenberg.org/ebooks/46612.epub.images	2020-05-23 00:17:23.417415	ebooks/46612
187787	text/html	http://www.gutenberg.org/ebooks/46612.html.images	2020-05-23 00:17:23.231434	ebooks/46612
340598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46612.kindle.images	2020-05-23 00:17:24.059398	ebooks/46612
704012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46613.kindle.noimages	2020-05-23 00:17:26.908363	ebooks/46613
303014	text/html; charset=utf-8	http://www.gutenberg.org/files/46613/46613-h/46613-h.htm	2014-08-18 05:55:44	ebooks/46613
105426	application/zip	http://www.gutenberg.org/files/46613/46613-8.zip	2014-08-18 05:55:44	ebooks/46613
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/46613.rdf	2020-06-11 01:38:52.72507	ebooks/46613
3185	image/jpeg	http://www.gutenberg.org/cache/epub/46613/pg46613.cover.small.jpg	2020-05-23 00:17:26.93036	ebooks/46613
704020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46613.kindle.images	2020-05-23 00:17:26.125379	ebooks/46613
20489	image/jpeg	http://www.gutenberg.org/cache/epub/46613/pg46613.cover.medium.jpg	2020-05-23 00:17:26.950363	ebooks/46613
273428	text/plain; charset=utf-8	http://www.gutenberg.org/files/46613/46613-0.txt	2014-08-18 05:55:34	ebooks/46613
223440	application/epub+zip	http://www.gutenberg.org/ebooks/46613.epub.noimages	2020-05-23 00:17:25.327411	ebooks/46613
185255	application/zip	http://www.gutenberg.org/files/46613/46613-h.zip	2014-08-18 05:55:44	ebooks/46613
105825	application/zip	http://www.gutenberg.org/files/46613/46613-0.zip	2014-08-18 05:55:44	ebooks/46613
270960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46613/46613-8.txt	2014-08-18 05:55:38	ebooks/46613
223440	application/epub+zip	http://www.gutenberg.org/ebooks/46613.epub.images	2020-05-23 00:17:25.077428	ebooks/46613
1194911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46614/46614-8.txt	2014-08-20 03:10:32	ebooks/46614
598285	application/epub+zip	http://www.gutenberg.org/ebooks/46614.epub.noimages	2020-05-23 00:17:31.444317	ebooks/46614
47752267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46614.kindle.images	2020-05-23 00:17:42.516419	ebooks/46614
17919	image/jpeg	http://www.gutenberg.org/cache/epub/46614/pg46614.cover.medium.jpg	2020-05-23 00:17:46.602319	ebooks/46614
2339275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46614.kindle.noimages	2020-05-23 00:17:46.261313	ebooks/46614
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/46614.rdf	2020-06-11 01:38:52.754064	ebooks/46614
1452615	text/html; charset=us-ascii	http://www.gutenberg.org/files/46614/46614-h/46614-h.htm	2014-08-20 03:11:42	ebooks/46614
27051305	application/epub+zip	http://www.gutenberg.org/ebooks/46614.epub.images	2020-05-23 00:17:30.27934	ebooks/46614
1196353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46614/46614.txt	2014-08-20 03:10:12	ebooks/46614
1196441	text/plain	http://www.gutenberg.org/ebooks/46614.txt.utf-8	2020-05-23 00:17:27.07136	ebooks/46614
24951646	text/html; charset=us-ascii	http://www.gutenberg.org/files/46614/46614-h.zip	2014-08-20 03:13:20	ebooks/46614
423850	application/zip	http://www.gutenberg.org/files/46614/46614.zip	2014-08-20 03:13:18	ebooks/46614
2389	image/jpeg	http://www.gutenberg.org/cache/epub/46614/pg46614.cover.small.jpg	2020-05-23 00:17:46.43532	ebooks/46614
424146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46614/46614-8.zip	2014-08-20 03:13:18	ebooks/46614
51442	application/epub+zip	http://www.gutenberg.org/ebooks/46615.epub.noimages	2020-05-23 00:17:47.471606	ebooks/46615
68858	text/plain	http://www.gutenberg.org/ebooks/46615.txt.utf-8	2020-05-23 00:17:47.061599	ebooks/46615
75566	text/html; charset=utf-8	http://www.gutenberg.org/files/46615/46615-h/46615-h.htm	2014-08-18 07:39:16	ebooks/46615
197681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46615.kindle.images	2020-05-23 00:17:47.726614	ebooks/46615
185978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46615.kindle.noimages	2020-05-23 00:17:47.975586	ebooks/46615
28359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46615/46615-8.zip	2014-08-18 07:39:16	ebooks/46615
52268	text/html; charset=utf-8	http://www.gutenberg.org/files/46615/46615-h.zip	2014-08-18 07:39:16	ebooks/46615
28343	application/zip	http://www.gutenberg.org/files/46615/46615.zip	2014-08-18 07:39:16	ebooks/46615
68882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46615/46615.txt	2014-08-18 07:39:16	ebooks/46615
68891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46615/46615-8.txt	2014-08-18 07:39:16	ebooks/46615
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/46615.rdf	2020-06-11 01:38:52.785065	ebooks/46615
58341	application/epub+zip	http://www.gutenberg.org/ebooks/46615.epub.images	2020-05-23 00:17:47.290603	ebooks/46615
5987	image/jpeg	http://www.gutenberg.org/cache/epub/46615/pg46615.cover.medium.jpg	2020-05-23 00:17:48.000614	ebooks/46615
1576	image/jpeg	http://www.gutenberg.org/cache/epub/46615/pg46615.cover.small.jpg	2020-05-23 00:17:47.988597	ebooks/46615
59051	application/epub+zip	http://www.gutenberg.org/ebooks/46616.epub.images	2020-05-23 00:17:48.36258	ebooks/46616
68557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46616/46616-8.txt	2014-08-18 07:40:22	ebooks/46616
68535	text/plain	http://www.gutenberg.org/ebooks/46616.txt.utf-8	2020-05-23 00:17:48.093627	ebooks/46616
52386	text/html; charset=utf-8	http://www.gutenberg.org/files/46616/46616-h.zip	2014-08-18 07:40:22	ebooks/46616
51579	application/epub+zip	http://www.gutenberg.org/ebooks/46616.epub.noimages	2020-05-23 00:17:48.579582	ebooks/46616
186215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46616.kindle.noimages	2020-05-23 00:17:49.117573	ebooks/46616
1484	image/jpeg	http://www.gutenberg.org/cache/epub/46616/pg46616.cover.small.jpg	2020-05-23 00:17:49.130576	ebooks/46616
28466	application/zip	http://www.gutenberg.org/files/46616/46616.zip	2014-08-18 07:40:22	ebooks/46616
68548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46616/46616.txt	2014-08-18 07:40:22	ebooks/46616
76830	text/html; charset=utf-8	http://www.gutenberg.org/files/46616/46616-h/46616-h.htm	2014-08-18 07:40:22	ebooks/46616
28490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46616/46616-8.zip	2014-08-18 07:40:22	ebooks/46616
15604	application/rdf+xml	http://www.gutenberg.org/ebooks/46616.rdf	2020-06-11 01:38:52.815067	ebooks/46616
198107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46616.kindle.images	2020-05-23 00:17:48.851577	ebooks/46616
6250	image/jpeg	http://www.gutenberg.org/cache/epub/46616/pg46616.cover.medium.jpg	2020-05-23 00:17:49.142593	ebooks/46616
70102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46617/46617.txt	2014-08-18 07:41:32	ebooks/46617
2676	image/jpeg	http://www.gutenberg.org/cache/epub/46617/pg46617.cover.small.jpg	2020-05-23 00:17:49.95056	ebooks/46617
17748	image/jpeg	http://www.gutenberg.org/cache/epub/46617/pg46617.cover.medium.jpg	2020-05-23 00:17:49.963571	ebooks/46617
114681	application/epub+zip	http://www.gutenberg.org/ebooks/46617.epub.noimages	2020-05-23 00:17:49.444579	ebooks/46617
274489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46617.kindle.images	2020-05-23 00:17:49.689571	ebooks/46617
70072	text/plain	http://www.gutenberg.org/ebooks/46617.txt.utf-8	2020-05-23 00:17:49.235578	ebooks/46617
72914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46617/46617-h/46617-h.htm	2014-08-18 07:41:32	ebooks/46617
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/46617.rdf	2020-06-11 01:38:52.841064	ebooks/46617
110198	application/zip	http://www.gutenberg.org/files/46617/46617-h.zip	2014-08-18 07:41:32	ebooks/46617
26352	application/zip	http://www.gutenberg.org/files/46617/46617.zip	2014-08-18 07:41:32	ebooks/46617
114685	application/epub+zip	http://www.gutenberg.org/ebooks/46617.epub.images	2020-05-23 00:17:49.362585	ebooks/46617
274481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46617.kindle.noimages	2020-05-23 00:17:49.935563	ebooks/46617
757426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46618/46618.txt	2014-08-18 10:53:00	ebooks/46618
18304557	text/html; charset=utf-8	http://www.gutenberg.org/files/46618/46618-h.zip	2014-08-18 10:53:36	ebooks/46618
280476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46618/46618.zip	2014-08-18 10:53:32	ebooks/46618
441395	application/epub+zip	http://www.gutenberg.org/ebooks/46618.epub.noimages	2020-05-23 00:17:57.910484	ebooks/46618
757462	text/plain	http://www.gutenberg.org/ebooks/46618.txt.utf-8	2020-05-23 00:17:50.064572	ebooks/46618
23272	image/jpeg	http://www.gutenberg.org/cache/epub/46618/pg46618.cover.medium.jpg	2020-05-23 00:18:06.211393	ebooks/46618
9042957	application/epub+zip	http://www.gutenberg.org/ebooks/46618.epub.images	2020-05-23 00:17:57.082543	ebooks/46618
280623	application/zip	http://www.gutenberg.org/files/46618/46618-8.zip	2014-08-18 10:53:32	ebooks/46618
1638773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46618.kindle.noimages	2020-05-23 00:18:05.913382	ebooks/46618
16844	application/rdf+xml	http://www.gutenberg.org/ebooks/46618.rdf	2020-06-11 01:38:52.872062	ebooks/46618
17084263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46618.kindle.images	2020-05-23 00:18:03.453393	ebooks/46618
2663	image/jpeg	http://www.gutenberg.org/cache/epub/46618/pg46618.cover.small.jpg	2020-05-23 00:18:06.069357	ebooks/46618
967086	text/html; charset=utf-8	http://www.gutenberg.org/files/46618/46618-h/46618-h.htm	2014-08-18 10:53:00	ebooks/46618
757348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46618/46618-8.txt	2014-08-18 10:53:00	ebooks/46618
152073	application/epub+zip	http://www.gutenberg.org/ebooks/46619.epub.images	2020-05-23 00:18:07.449385	ebooks/46619
154560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46619/46619.txt	2014-08-18 10:21:12	ebooks/46619
211155	text/html	http://www.gutenberg.org/files/46619/46619-h/46619-h.htm	2014-08-18 10:20:16	ebooks/46619
15841	application/rdf+xml	http://www.gutenberg.org/ebooks/46619.rdf	2020-06-11 01:38:52.900065	ebooks/46619
506855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46619.kindle.images	2020-05-23 00:18:09.040315	ebooks/46619
154566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46619/46619-8.txt	2014-08-18 10:21:12	ebooks/46619
47964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46619/46619.zip	2014-08-18 10:22:08	ebooks/46619
2886	image/jpeg	http://www.gutenberg.org/cache/epub/46619/pg46619.cover.small.jpg	2020-05-23 00:18:09.994304	ebooks/46619
121016	application/epub+zip	http://www.gutenberg.org/ebooks/46619.epub.noimages	2020-05-23 00:18:08.136324	ebooks/46619
48201	text/plain; charset=utf-8	http://www.gutenberg.org/files/46619/46619-0.zip	2014-08-18 10:22:08	ebooks/46619
142842	application/octet-stream	http://www.gutenberg.org/files/46619/46619-h.zip	2014-08-18 10:22:08	ebooks/46619
48002	application/zip	http://www.gutenberg.org/files/46619/46619-8.zip	2014-08-18 10:22:08	ebooks/46619
445022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46619.kindle.noimages	2020-05-23 00:18:09.953307	ebooks/46619
155674	text/plain; charset=utf-8	http://www.gutenberg.org/files/46619/46619-0.txt	2014-08-18 10:20:14	ebooks/46619
15304	image/jpeg	http://www.gutenberg.org/cache/epub/46619/pg46619.cover.medium.jpg	2020-05-23 00:18:10.032305	ebooks/46619
4160	image/jpeg	http://www.gutenberg.org/cache/epub/4662/pg4662.cover.small.jpg	2020-06-02 23:52:59.516063	ebooks/4662
122309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4662.kindle.noimages	2020-06-02 23:52:59.490064	ebooks/4662
25328	text/html	http://www.gutenberg.org/ebooks/4662.html.images	2020-06-02 23:52:59.130071	ebooks/4662
1075200	text/rtf	http://www.gutenberg.org/files/4662/4662-r/4662.rtf	2006-06-18 18:08:44	ebooks/4662
16933	image/jpeg	http://www.gutenberg.org/cache/epub/4662/pg4662.cover.medium.jpg	2020-06-02 23:52:59.541057	ebooks/4662
122314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4662.kindle.images	2020-06-02 23:52:59.357066	ebooks/4662
32881	application/epub+zip	http://www.gutenberg.org/ebooks/4662.epub.noimages	2020-06-02 23:52:59.224095	ebooks/4662
25328	text/html	http://www.gutenberg.org/ebooks/4662.html.noimages	2020-06-02 23:52:59.150069	ebooks/4662
21823	text/plain	http://www.gutenberg.org/ebooks/4662.txt.utf-8	2020-06-02 23:52:59.100063	ebooks/4662
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/4662.rdf	2020-06-11 01:03:51.057015	ebooks/4662
32882	application/epub+zip	http://www.gutenberg.org/ebooks/4662.epub.images	2020-06-02 23:52:59.190077	ebooks/4662
21820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4662/4662.txt	2007-06-24 17:26:15	ebooks/4662
157906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46620/46620-8.txt	2014-08-18 10:24:16	ebooks/46620
2886	image/jpeg	http://www.gutenberg.org/cache/epub/46620/pg46620.cover.small.jpg	2020-05-23 00:18:13.737459	ebooks/46620
460538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46620.kindle.noimages	2020-05-23 00:18:13.693463	ebooks/46620
157955	application/epub+zip	http://www.gutenberg.org/ebooks/46620.epub.images	2020-05-23 00:18:10.98532	ebooks/46620
50530	application/zip	http://www.gutenberg.org/files/46620/46620.zip	2014-08-18 10:25:08	ebooks/46620
50816	text/plain; charset=utf-8	http://www.gutenberg.org/files/46620/46620-0.zip	2014-08-18 10:25:08	ebooks/46620
15843	application/rdf+xml	http://www.gutenberg.org/ebooks/46620.rdf	2020-06-11 01:38:52.942063	ebooks/46620
157900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46620/46620.txt	2014-08-18 10:24:16	ebooks/46620
159024	text/plain; charset=utf-8	http://www.gutenberg.org/files/46620/46620-0.txt	2014-08-18 10:23:10	ebooks/46620
15212	image/jpeg	http://www.gutenberg.org/cache/epub/46620/pg46620.cover.medium.jpg	2020-05-23 00:18:13.77746	ebooks/46620
527399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46620.kindle.images	2020-05-23 00:18:12.720476	ebooks/46620
219397	text/html	http://www.gutenberg.org/files/46620/46620-h/46620-h.htm	2014-08-18 10:23:14	ebooks/46620
50569	application/zip	http://www.gutenberg.org/files/46620/46620-8.zip	2014-08-18 10:25:08	ebooks/46620
124438	application/epub+zip	http://www.gutenberg.org/ebooks/46620.epub.noimages	2020-05-23 00:18:11.781496	ebooks/46620
147534	application/zip	http://www.gutenberg.org/files/46620/46620-h.zip	2014-08-18 10:25:08	ebooks/46620
189122	application/epub+zip	http://www.gutenberg.org/ebooks/46621.epub.images	2020-05-23 00:18:14.283487	ebooks/46621
405587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46621/46621-8.txt	2014-08-18 16:18:32	ebooks/46621
189122	application/epub+zip	http://www.gutenberg.org/ebooks/46621.epub.noimages	2020-05-23 00:18:14.476445	ebooks/46621
155486	application/zip	http://www.gutenberg.org/files/46621/46621-8.zip	2014-08-18 16:18:34	ebooks/46621
783154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46621.kindle.images	2020-05-23 00:18:15.342483	ebooks/46621
422658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46621/46621-h/46621-h.htm	2014-08-18 16:18:32	ebooks/46621
158687	application/zip	http://www.gutenberg.org/files/46621/46621-h.zip	2014-08-18 16:18:34	ebooks/46621
19421	image/jpeg	http://www.gutenberg.org/cache/epub/46621/pg46621.cover.medium.jpg	2020-05-23 00:18:16.280421	ebooks/46621
405558	text/plain	http://www.gutenberg.org/ebooks/46621.txt.utf-8	2020-05-23 00:18:13.918454	ebooks/46621
405579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46621/46621.txt	2014-08-18 16:18:32	ebooks/46621
783150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46621.kindle.noimages	2020-05-23 00:18:16.207429	ebooks/46621
4453	image/jpeg	http://www.gutenberg.org/cache/epub/46621/pg46621.cover.small.jpg	2020-05-23 00:18:16.245422	ebooks/46621
155457	application/zip	http://www.gutenberg.org/files/46621/46621.zip	2014-08-18 16:18:34	ebooks/46621
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/46621.rdf	2020-06-11 01:38:52.969099	ebooks/46621
794141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46622.kindle.noimages	2020-05-23 00:18:18.772429	ebooks/46622
159585	application/zip	http://www.gutenberg.org/files/46622/46622-8.zip	2014-08-18 16:20:02	ebooks/46622
19415	image/jpeg	http://www.gutenberg.org/cache/epub/46622/pg46622.cover.medium.jpg	2020-05-23 00:18:18.846406	ebooks/46622
192864	application/epub+zip	http://www.gutenberg.org/ebooks/46622.epub.images	2020-05-23 00:18:16.793432	ebooks/46622
430981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46622/46622-h/46622-h.htm	2014-08-18 16:20:02	ebooks/46622
162636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46622/46622-h.zip	2014-08-18 16:20:02	ebooks/46622
794148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46622.kindle.images	2020-05-23 00:18:17.881402	ebooks/46622
159556	application/zip	http://www.gutenberg.org/files/46622/46622.zip	2014-08-18 16:20:02	ebooks/46622
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/46622.rdf	2020-06-11 01:38:52.996061	ebooks/46622
415365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46622/46622.txt	2014-08-18 16:20:02	ebooks/46622
415343	text/plain	http://www.gutenberg.org/ebooks/46622.txt.utf-8	2020-05-23 00:18:16.417455	ebooks/46622
4464	image/jpeg	http://www.gutenberg.org/cache/epub/46622/pg46622.cover.small.jpg	2020-05-23 00:18:18.811402	ebooks/46622
192865	application/epub+zip	http://www.gutenberg.org/ebooks/46622.epub.noimages	2020-05-23 00:18:16.995442	ebooks/46622
415375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46622/46622-8.txt	2014-08-18 16:20:02	ebooks/46622
272666	application/epub+zip	http://www.gutenberg.org/ebooks/46623.epub.images	2020-05-23 00:18:19.431404	ebooks/46623
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/46623.rdf	2020-06-11 01:38:53.022059	ebooks/46623
914250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46623.kindle.images	2020-05-23 00:18:20.671372	ebooks/46623
264157	application/zip	http://www.gutenberg.org/files/46623/46623-h.zip	2014-08-19 09:59:50	ebooks/46623
160917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46623/46623.zip	2014-08-19 09:59:48	ebooks/46623
425692	text/plain	http://www.gutenberg.org/ebooks/46623.txt.utf-8	2020-05-23 00:18:18.985446	ebooks/46623
463626	text/html; charset=utf-8	http://www.gutenberg.org/files/46623/46623-h/46623-h.htm	2014-08-19 09:59:48	ebooks/46623
272666	application/epub+zip	http://www.gutenberg.org/ebooks/46623.epub.noimages	2020-05-23 00:18:19.678393	ebooks/46623
914246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46623.kindle.noimages	2020-05-23 00:18:21.861364	ebooks/46623
425707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46623/46623-8.txt	2014-08-19 09:59:48	ebooks/46623
29284	image/jpeg	http://www.gutenberg.org/cache/epub/46623/pg46623.cover.medium.jpg	2020-05-23 00:18:21.914353	ebooks/46623
4607	image/jpeg	http://www.gutenberg.org/cache/epub/46623/pg46623.cover.small.jpg	2020-05-23 00:18:21.889362	ebooks/46623
160955	application/zip	http://www.gutenberg.org/files/46623/46623-8.zip	2014-08-19 09:59:48	ebooks/46623
425699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46623/46623.txt	2014-08-19 09:59:48	ebooks/46623
297734	text/plain; charset=utf-8	http://www.gutenberg.org/files/46624/46624-0.txt	2014-08-19 10:04:32	ebooks/46624
3594	image/jpeg	http://www.gutenberg.org/cache/epub/46624/pg46624.cover.small.jpg	2020-05-23 00:18:24.352316	ebooks/46624
2471576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46624.kindle.images	2020-05-23 00:18:23.609327	ebooks/46624
313492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46624/46624-h/46624-h.htm	2014-08-19 10:05:00	ebooks/46624
632313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46624.kindle.noimages	2020-05-23 00:18:24.328319	ebooks/46624
1197640	application/epub+zip	http://www.gutenberg.org/ebooks/46624.epub.images	2020-05-23 00:18:22.410357	ebooks/46624
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/46624.rdf	2020-06-11 01:38:53.046066	ebooks/46624
28319	image/jpeg	http://www.gutenberg.org/cache/epub/46624/pg46624.cover.medium.jpg	2020-05-23 00:18:24.374328	ebooks/46624
112227	text/plain; charset=utf-8	http://www.gutenberg.org/files/46624/46624-0.zip	2014-08-19 10:05:02	ebooks/46624
1174948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46624/46624-h.zip	2014-08-19 10:05:02	ebooks/46624
175449	application/epub+zip	http://www.gutenberg.org/ebooks/46624.epub.noimages	2020-05-23 00:18:22.662357	ebooks/46624
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/46625.rdf	2020-06-11 01:38:53.071073	ebooks/46625
2053789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46625.kindle.images	2020-05-23 00:18:29.105565	ebooks/46625
1092696	text/plain	http://www.gutenberg.org/ebooks/46625.txt.utf-8	2020-05-23 00:18:24.499345	ebooks/46625
1065976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46625/46625-8.txt	2014-08-19 10:07:54	ebooks/46625
2053781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46625.kindle.noimages	2020-05-23 00:18:31.623522	ebooks/46625
388952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46625/46625-8.zip	2014-08-19 10:07:56	ebooks/46625
503004	application/zip	http://www.gutenberg.org/files/46625/46625-h.zip	2014-08-19 10:07:58	ebooks/46625
9739	image/jpeg	http://www.gutenberg.org/cache/epub/46625/pg46625.cover.medium.jpg	2020-05-23 00:18:31.760523	ebooks/46625
1195513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46625/46625-h/46625-h.htm	2014-08-19 10:07:56	ebooks/46625
2013	image/jpeg	http://www.gutenberg.org/cache/epub/46625/pg46625.cover.small.jpg	2020-05-23 00:18:31.694538	ebooks/46625
546331	application/epub+zip	http://www.gutenberg.org/ebooks/46625.epub.noimages	2020-05-23 00:18:26.55362	ebooks/46625
546331	application/epub+zip	http://www.gutenberg.org/ebooks/46625.epub.images	2020-05-23 00:18:25.908609	ebooks/46625
537504	application/epub+zip	http://www.gutenberg.org/ebooks/46626.epub.noimages	2020-05-23 00:18:33.686536	ebooks/46626
2058674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46626.kindle.images	2020-05-23 00:18:36.194464	ebooks/46626
2244	image/jpeg	http://www.gutenberg.org/cache/epub/46626/pg46626.cover.small.jpg	2020-05-23 00:18:38.770436	ebooks/46626
1125604	text/plain	http://www.gutenberg.org/ebooks/46626.txt.utf-8	2020-05-23 00:18:31.971543	ebooks/46626
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/46626.rdf	2020-06-11 01:38:53.097075	ebooks/46626
2058666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46626.kindle.noimages	2020-05-23 00:18:38.704433	ebooks/46626
537504	application/epub+zip	http://www.gutenberg.org/ebooks/46626.epub.images	2020-05-23 00:18:33.091535	ebooks/46626
499618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46626/46626-h.zip	2014-08-19 10:10:36	ebooks/46626
1096766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46626/46626-8.txt	2014-08-19 10:10:32	ebooks/46626
394522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46626/46626-8.zip	2014-08-19 10:10:36	ebooks/46626
1222330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46626/46626-h/46626-h.htm	2014-08-19 10:10:34	ebooks/46626
9538	image/jpeg	http://www.gutenberg.org/cache/epub/46626/pg46626.cover.medium.jpg	2020-05-23 00:18:38.830429	ebooks/46626
583865	application/epub+zip	http://www.gutenberg.org/ebooks/46627.epub.noimages	2020-05-23 00:18:40.894418	ebooks/46627
632445	application/epub+zip	http://www.gutenberg.org/ebooks/46627.epub.images	2020-05-23 00:18:40.248435	ebooks/46627
1275925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46627/46627-8.txt	2014-08-19 10:14:46	ebooks/46627
2331723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46627.kindle.noimages	2020-05-23 00:18:46.32233	ebooks/46627
2398	image/jpeg	http://www.gutenberg.org/cache/epub/46627/pg46627.cover.small.jpg	2020-05-23 00:18:46.387394	ebooks/46627
1309816	text/plain	http://www.gutenberg.org/ebooks/46627.txt.utf-8	2020-05-23 00:18:39.03646	ebooks/46627
653305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46627/46627-h.zip	2014-08-19 10:14:50	ebooks/46627
1389094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46627/46627-h/46627-h.htm	2014-08-19 10:14:48	ebooks/46627
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/46627.rdf	2020-06-11 01:38:53.123063	ebooks/46627
2395655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46627.kindle.images	2020-05-23 00:18:43.586381	ebooks/46627
454779	application/zip	http://www.gutenberg.org/files/46627/46627-8.zip	2014-08-19 10:14:50	ebooks/46627
11334	image/jpeg	http://www.gutenberg.org/cache/epub/46627/pg46627.cover.medium.jpg	2020-05-23 00:18:46.448331	ebooks/46627
844804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46628/46628-8.txt	2014-08-19 10:16:12	ebooks/46628
2382	image/jpeg	http://www.gutenberg.org/cache/epub/46628/pg46628.cover.small.jpg	2020-05-23 00:18:52.405462	ebooks/46628
311213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46628/46628-8.zip	2014-08-19 10:16:14	ebooks/46628
1739556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46628.kindle.noimages	2020-05-23 00:18:52.337456	ebooks/46628
10787	image/jpeg	http://www.gutenberg.org/cache/epub/46628/pg46628.cover.medium.jpg	2020-05-23 00:18:52.468463	ebooks/46628
487980	application/epub+zip	http://www.gutenberg.org/ebooks/46628.epub.noimages	2020-05-23 00:18:48.143325	ebooks/46628
943392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46628/46628-h/46628-h.htm	2014-08-19 10:16:12	ebooks/46628
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/46628.rdf	2020-06-11 01:38:53.149079	ebooks/46628
865908	text/plain	http://www.gutenberg.org/ebooks/46628.txt.utf-8	2020-05-23 00:18:46.628355	ebooks/46628
446872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46628/46628-h.zip	2014-08-19 10:16:14	ebooks/46628
1739564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46628.kindle.images	2020-05-23 00:18:50.210489	ebooks/46628
487980	application/epub+zip	http://www.gutenberg.org/ebooks/46628.epub.images	2020-05-23 00:18:47.591318	ebooks/46628
8609	image/jpeg	http://www.gutenberg.org/cache/epub/46629/pg46629.cover.medium.jpg	2020-05-23 00:18:56.600404	ebooks/46629
1856	image/jpeg	http://www.gutenberg.org/cache/epub/46629/pg46629.cover.small.jpg	2020-05-23 00:18:56.56641	ebooks/46629
267145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46629/46629-h.zip	2014-08-19 07:36:46	ebooks/46629
542209	text/plain	http://www.gutenberg.org/ebooks/46629.txt.utf-8	2020-05-23 00:18:52.65145	ebooks/46629
1058019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46629.kindle.images	2020-05-23 00:18:55.191424	ebooks/46629
282075	application/epub+zip	http://www.gutenberg.org/ebooks/46629.epub.noimages	2020-05-23 00:18:53.851444	ebooks/46629
1058007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46629.kindle.noimages	2020-05-23 00:18:56.528428	ebooks/46629
542122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46629/46629.txt	2014-08-19 07:36:44	ebooks/46629
542120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46629/46629-8.txt	2014-08-19 07:36:44	ebooks/46629
212314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46629/46629.zip	2014-08-19 07:36:46	ebooks/46629
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/46629.rdf	2020-06-11 01:38:53.176073	ebooks/46629
607856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46629/46629-h/46629-h.htm	2014-08-19 07:36:44	ebooks/46629
212440	application/zip	http://www.gutenberg.org/files/46629/46629-8.zip	2014-08-19 07:36:46	ebooks/46629
282075	application/epub+zip	http://www.gutenberg.org/ebooks/46629.epub.images	2020-05-23 00:18:53.44345	ebooks/46629
31406	application/epub+zip	http://www.gutenberg.org/ebooks/4663.epub.noimages	2020-06-02 23:52:59.770067	ebooks/4663
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/4663.rdf	2020-06-11 01:03:51.080058	ebooks/4663
21796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4663/4663.txt	2007-06-24 17:25:35	ebooks/4663
25275	text/html	http://www.gutenberg.org/ebooks/4663.html.noimages	2020-06-02 23:52:59.698066	ebooks/4663
126294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4663.kindle.images	2020-06-02 23:52:59.902068	ebooks/4663
21799	text/plain	http://www.gutenberg.org/ebooks/4663.txt.utf-8	2020-06-02 23:52:59.64708	ebooks/4663
31406	application/epub+zip	http://www.gutenberg.org/ebooks/4663.epub.images	2020-06-02 23:52:59.737052	ebooks/4663
17637	image/jpeg	http://www.gutenberg.org/cache/epub/4663/pg4663.cover.medium.jpg	2020-06-02 23:53:00.087057	ebooks/4663
759296	text/rtf	http://www.gutenberg.org/files/4663/4663-r/4663.rtf	2006-11-11 14:30:04	ebooks/4663
4293	image/jpeg	http://www.gutenberg.org/cache/epub/4663/pg4663.cover.small.jpg	2020-06-02 23:53:00.062058	ebooks/4663
25275	text/html	http://www.gutenberg.org/ebooks/4663.html.images	2020-06-02 23:52:59.677069	ebooks/4663
126286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4663.kindle.noimages	2020-06-02 23:53:00.03605	ebooks/4663
974286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46630/46630.txt	2014-08-28 12:28:46	ebooks/46630
2555715	application/pdf	http://www.gutenberg.org/files/46630/46630-pdf.pdf	2014-08-28 12:28:46	ebooks/46630
965961	text/plain; charset=utf-8	http://www.gutenberg.org/files/46630/46630-0.txt	2020-06-15 16:24:52	ebooks/46630
374923	application/zip	http://www.gutenberg.org/files/46630/46630-tei.zip	2014-08-28 12:28:46	ebooks/46630
1270389	text/html; charset=utf-8	http://www.gutenberg.org/files/46630/46630-h/46630-h.html	2014-08-28 12:28:30	ebooks/46630
974282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46630/46630-8.txt	2014-08-28 12:28:46	ebooks/46630
311777	application/zip	http://www.gutenberg.org/files/46630/46630-8.zip	2014-08-28 12:28:46	ebooks/46630
2028545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46630.kindle.images	2020-06-16 02:10:04.676973	ebooks/46630
20275	application/rdf+xml	http://www.gutenberg.org/ebooks/46630.rdf	2020-06-16 02:10:07.009941	ebooks/46630
797317	application/zip	http://www.gutenberg.org/files/46630/46630-pdf.zip	2014-08-28 12:28:46	ebooks/46630
410614	application/epub+zip	http://www.gutenberg.org/ebooks/46630.epub.noimages	2020-06-16 02:10:02.552018	ebooks/46630
311223	text/plain; charset=utf-8	http://www.gutenberg.org/files/46630/46630-0.zip	2020-06-15 16:24:52	ebooks/46630
539896	application/epub+zip	http://www.gutenberg.org/ebooks/46630.epub.images	2020-06-16 02:10:01.959008	ebooks/46630
985929	application/prs.tei	http://www.gutenberg.org/files/46630/46630-tei/46630-tei.tei	2014-08-28 12:28:46	ebooks/46630
3206	image/jpeg	http://www.gutenberg.org/cache/epub/46630/pg46630.cover.small.jpg	2020-06-16 02:10:06.870952	ebooks/46630
311717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46630/46630.zip	2014-08-28 12:28:46	ebooks/46630
23710	image/jpeg	http://www.gutenberg.org/cache/epub/46630/pg46630.cover.medium.jpg	2020-06-16 02:10:06.911967	ebooks/46630
1662014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46630.kindle.noimages	2020-06-16 02:10:06.822944	ebooks/46630
478192	text/html; charset=utf-8	http://www.gutenberg.org/files/46630/46630-h.zip	2014-08-28 12:28:31	ebooks/46630
2376467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46631.kindle.images	2020-05-23 00:19:06.652583	ebooks/46631
1800545	application/zip	http://www.gutenberg.org/files/46631/46631-h.zip	2014-08-19 09:15:30	ebooks/46631
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/46631.rdf	2020-06-11 01:38:53.235059	ebooks/46631
1804556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46631.kindle.noimages	2020-05-23 00:19:08.941546	ebooks/46631
464432	application/epub+zip	http://www.gutenberg.org/ebooks/46631.epub.noimages	2020-05-23 00:19:04.308304	ebooks/46631
887930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46631/46631-8.txt	2014-08-19 09:15:16	ebooks/46631
778915	application/epub+zip	http://www.gutenberg.org/ebooks/46631.epub.images	2020-05-23 00:19:03.716338	ebooks/46631
911597	text/plain	http://www.gutenberg.org/ebooks/46631.txt.utf-8	2020-05-23 00:19:02.510325	ebooks/46631
1072211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46631/46631-h/46631-h.htm	2014-08-19 09:15:30	ebooks/46631
11173	image/jpeg	http://www.gutenberg.org/cache/epub/46631/pg46631.cover.medium.jpg	2020-05-23 00:19:09.126563	ebooks/46631
2238	image/jpeg	http://www.gutenberg.org/cache/epub/46631/pg46631.cover.small.jpg	2020-05-23 00:19:09.038542	ebooks/46631
340023	application/zip	http://www.gutenberg.org/files/46631/46631-8.zip	2014-08-19 09:15:30	ebooks/46631
2452682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46632.kindle.images	2020-05-23 00:19:13.525489	ebooks/46632
1014872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46632/46632-h/46632-h.htm	2014-08-19 09:21:26	ebooks/46632
2238	image/jpeg	http://www.gutenberg.org/cache/epub/46632/pg46632.cover.small.jpg	2020-05-23 00:19:15.806451	ebooks/46632
1695933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46632.kindle.noimages	2020-05-23 00:19:15.721452	ebooks/46632
3820431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46632/46632-h.zip	2014-08-19 09:21:28	ebooks/46632
860530	application/epub+zip	http://www.gutenberg.org/ebooks/46632.epub.images	2020-05-23 00:19:10.642542	ebooks/46632
848919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46632/46632-8.txt	2014-08-19 09:21:24	ebooks/46632
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/46632.rdf	2020-06-11 01:38:53.259089	ebooks/46632
318684	application/zip	http://www.gutenberg.org/files/46632/46632-8.zip	2014-08-19 09:21:26	ebooks/46632
872105	text/plain	http://www.gutenberg.org/ebooks/46632.txt.utf-8	2020-05-23 00:19:09.384613	ebooks/46632
11201	image/jpeg	http://www.gutenberg.org/cache/epub/46632/pg46632.cover.medium.jpg	2020-05-23 00:19:15.88245	ebooks/46632
433081	application/epub+zip	http://www.gutenberg.org/ebooks/46632.epub.noimages	2020-05-23 00:19:11.261523	ebooks/46632
370108	text/plain; charset=utf-8	http://www.gutenberg.org/files/46633/46633-0.zip	2014-08-19 09:28:42	ebooks/46633
1242008	text/html; charset=utf-8	http://www.gutenberg.org/files/46633/46633-h/46633-h.htm	2014-08-19 09:28:40	ebooks/46633
1477448	application/epub+zip	http://www.gutenberg.org/ebooks/46633.epub.images	2020-05-23 00:19:17.54046	ebooks/46633
3471	image/jpeg	http://www.gutenberg.org/cache/epub/46633/pg46633.cover.small.jpg	2020-05-23 00:19:24.947332	ebooks/46633
543063	application/epub+zip	http://www.gutenberg.org/ebooks/46633.epub.noimages	2020-05-23 00:19:18.333428	ebooks/46633
1423834	application/zip	http://www.gutenberg.org/files/46633/46633-h.zip	2014-08-19 09:28:42	ebooks/46633
958725	text/plain; charset=utf-8	http://www.gutenberg.org/files/46633/46633-0.txt	2014-08-19 09:28:38	ebooks/46633
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/46633.rdf	2020-06-11 01:38:53.284066	ebooks/46633
2082603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46633.kindle.noimages	2020-05-23 00:19:24.762336	ebooks/46633
26786	image/jpeg	http://www.gutenberg.org/cache/epub/46633/pg46633.cover.medium.jpg	2020-05-23 00:19:25.118329	ebooks/46633
3945856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46633.kindle.images	2020-05-23 00:19:21.85937	ebooks/46633
288536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46634/46634-8.zip	2014-08-19 14:07:17	ebooks/46634
6127364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46634.kindle.images	2020-05-23 00:19:32.079442	ebooks/46634
7049	image/jpeg	http://www.gutenberg.org/cache/epub/46634/pg46634.cover.medium.jpg	2020-05-23 00:19:35.06841	ebooks/46634
2700830	application/epub+zip	http://www.gutenberg.org/ebooks/46634.epub.images	2020-05-23 00:19:27.588306	ebooks/46634
377639	application/epub+zip	http://www.gutenberg.org/ebooks/46634.epub.noimages	2020-05-23 00:19:28.291331	ebooks/46634
1048006	text/html	http://www.gutenberg.org/files/46634/46634-h/46634-h.htm	2014-08-19 14:10:32	ebooks/46634
820744	text/plain	http://www.gutenberg.org/ebooks/46634.txt.utf-8	2020-05-23 00:19:25.528361	ebooks/46634
3070015	application/zip	http://www.gutenberg.org/files/46634/46634-h.zip	2014-08-19 14:15:26	ebooks/46634
820822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46634/46634.txt	2014-08-19 14:07:17	ebooks/46634
15107	application/rdf+xml	http://www.gutenberg.org/ebooks/46634.rdf	2020-06-11 01:38:53.31108	ebooks/46634
288475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46634/46634.zip	2014-08-19 14:07:17	ebooks/46634
1527	image/jpeg	http://www.gutenberg.org/cache/epub/46634/pg46634.cover.small.jpg	2020-05-23 00:19:34.899408	ebooks/46634
820653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46634/46634-8.txt	2014-08-19 14:07:17	ebooks/46634
1614545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46634.kindle.noimages	2020-05-23 00:19:34.580413	ebooks/46634
127104	application/zip	http://www.gutenberg.org/files/46635/46635.zip	2014-08-19 15:24:02	ebooks/46635
1880	image/jpeg	http://www.gutenberg.org/cache/epub/46635/pg46635.cover.small.jpg	2020-05-23 00:19:38.460363	ebooks/46635
702585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46635.kindle.noimages	2020-05-23 00:19:38.42337	ebooks/46635
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/46635.rdf	2020-06-11 01:38:53.335067	ebooks/46635
196545	application/epub+zip	http://www.gutenberg.org/ebooks/46635.epub.noimages	2020-05-23 00:19:36.06642	ebooks/46635
324670	text/plain	http://www.gutenberg.org/ebooks/46635.txt.utf-8	2020-05-23 00:19:35.474413	ebooks/46635
1586702	text/html; charset=us-ascii	http://www.gutenberg.org/files/46635/46635-h.zip	2014-08-19 15:24:04	ebooks/46635
324700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46635/46635.txt	2014-08-19 15:24:00	ebooks/46635
347965	text/html; charset=us-ascii	http://www.gutenberg.org/files/46635/46635-h/46635-h.htm	2014-08-19 15:24:00	ebooks/46635
3413550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46635.kindle.images	2020-05-23 00:19:37.594373	ebooks/46635
19658	image/jpeg	http://www.gutenberg.org/cache/epub/46635/pg46635.cover.medium.jpg	2020-05-23 00:19:38.495356	ebooks/46635
1612622	application/epub+zip	http://www.gutenberg.org/ebooks/46635.epub.images	2020-05-23 00:19:35.889405	ebooks/46635
16966	application/rdf+xml	http://www.gutenberg.org/ebooks/46636.rdf	2020-06-11 01:38:53.365081	ebooks/46636
138066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46636/46636-8.txt	2014-08-19 15:26:02	ebooks/46636
51216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46636/46636-8.zip	2014-08-19 15:26:58	ebooks/46636
100164	application/epub+zip	http://www.gutenberg.org/ebooks/46636.epub.images	2020-05-23 00:19:39.447352	ebooks/46636
138773	text/plain; charset=utf-8	http://www.gutenberg.org/files/46636/46636-0.txt	2014-08-19 15:25:28	ebooks/46636
138075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46636/46636.txt	2014-08-19 15:26:02	ebooks/46636
362358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46636.kindle.images	2020-05-23 00:19:40.823326	ebooks/46636
2400	image/jpeg	http://www.gutenberg.org/cache/epub/46636/pg46636.cover.small.jpg	2020-05-23 00:19:41.453329	ebooks/46636
93423	application/zip	http://www.gutenberg.org/files/46636/46636-h.zip	2014-08-19 15:26:58	ebooks/46636
100163	application/epub+zip	http://www.gutenberg.org/ebooks/46636.epub.noimages	2020-05-23 00:19:40.219368	ebooks/46636
362345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46636.kindle.noimages	2020-05-23 00:19:41.421329	ebooks/46636
51422	application/zip	http://www.gutenberg.org/files/46636/46636-0.zip	2014-08-19 15:26:58	ebooks/46636
51130	application/zip	http://www.gutenberg.org/files/46636/46636.zip	2014-08-19 15:26:58	ebooks/46636
167578	text/html; charset=utf-8	http://www.gutenberg.org/files/46636/46636-h/46636-h.htm	2014-08-19 15:25:30	ebooks/46636
14311	image/jpeg	http://www.gutenberg.org/cache/epub/46636/pg46636.cover.medium.jpg	2020-05-23 00:19:41.483347	ebooks/46636
142806	application/zip	http://www.gutenberg.org/files/46637/46637.zip	2014-08-20 02:42:42	ebooks/46637
273904	application/epub+zip	http://www.gutenberg.org/ebooks/46637.epub.noimages	2020-05-23 00:19:42.538344	ebooks/46637
375163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46637/46637-8.txt	2014-08-20 02:42:42	ebooks/46637
899212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46637.kindle.images	2020-05-23 00:19:43.541593	ebooks/46637
417620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46637/46637-h/46637-h.htm	2014-08-20 02:42:42	ebooks/46637
375136	text/plain	http://www.gutenberg.org/ebooks/46637.txt.utf-8	2020-05-23 00:19:41.604334	ebooks/46637
249729	application/zip	http://www.gutenberg.org/files/46637/46637-h.zip	2014-08-20 02:42:44	ebooks/46637
142843	application/zip	http://www.gutenberg.org/files/46637/46637-8.zip	2014-08-20 02:42:42	ebooks/46637
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/46637.rdf	2020-06-11 01:38:53.392056	ebooks/46637
375158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46637/46637.txt	2014-08-20 02:42:42	ebooks/46637
22956	image/jpeg	http://www.gutenberg.org/cache/epub/46637/pg46637.cover.medium.jpg	2020-05-23 00:19:44.606576	ebooks/46637
273904	application/epub+zip	http://www.gutenberg.org/ebooks/46637.epub.images	2020-05-23 00:19:42.242353	ebooks/46637
3521	image/jpeg	http://www.gutenberg.org/cache/epub/46637/pg46637.cover.small.jpg	2020-05-23 00:19:44.577584	ebooks/46637
899208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46637.kindle.noimages	2020-05-23 00:19:44.546579	ebooks/46637
321643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46638/46638-8.txt	2014-08-20 02:51:50	ebooks/46638
368762	text/html	http://www.gutenberg.org/ebooks/46638.html.images	2020-05-23 00:19:44.938609	ebooks/46638
638280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46638.kindle.images	2020-05-23 00:19:46.078592	ebooks/46638
11571	image/jpeg	http://www.gutenberg.org/cache/epub/46638/pg46638.cover.medium.jpg	2020-05-23 00:19:46.888551	ebooks/46638
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/46638.rdf	2020-06-11 01:38:53.418066	ebooks/46638
159448	application/epub+zip	http://www.gutenberg.org/ebooks/46638.epub.images	2020-05-23 00:19:45.193576	ebooks/46638
337749	text/plain	http://www.gutenberg.org/ebooks/46638.txt.utf-8	2020-05-23 00:19:44.716605	ebooks/46638
125122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46638/46638-8.zip	2014-08-20 02:51:54	ebooks/46638
638264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46638.kindle.noimages	2020-05-23 00:19:46.838549	ebooks/46638
3161	image/jpeg	http://www.gutenberg.org/cache/epub/46638/pg46638.cover.small.jpg	2020-05-23 00:19:46.863572	ebooks/46638
159448	application/epub+zip	http://www.gutenberg.org/ebooks/46638.epub.noimages	2020-05-23 00:19:45.314576	ebooks/46638
368762	text/html	http://www.gutenberg.org/ebooks/46638.html.noimages	2020-05-23 00:19:45.017597	ebooks/46638
254429	application/epub+zip	http://www.gutenberg.org/ebooks/46639.epub.noimages	2020-05-23 00:19:48.599526	ebooks/46639
768377	application/zip	http://www.gutenberg.org/files/46639/46639-h.zip	2014-08-20 04:38:26	ebooks/46639
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/46639.rdf	2020-06-11 01:38:53.44206	ebooks/46639
3904	image/jpeg	http://www.gutenberg.org/cache/epub/46639/pg46639.cover.small.jpg	2020-05-23 00:19:49.045519	ebooks/46639
264833	text/plain; charset=utf-8	http://www.gutenberg.org/files/46639/46639-0.txt	2014-08-20 04:37:22	ebooks/46639
343638	text/html; charset=utf-8	http://www.gutenberg.org/files/46639/46639-h/46639-h.htm	2014-08-20 04:37:24	ebooks/46639
261669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46639/46639-8.txt	2014-08-20 04:38:04	ebooks/46639
25655	image/jpeg	http://www.gutenberg.org/cache/epub/46639/pg46639.cover.medium.jpg	2020-05-23 00:19:49.09055	ebooks/46639
819856	application/epub+zip	http://www.gutenberg.org/ebooks/46639.epub.images	2020-05-23 00:19:47.896563	ebooks/46639
93430	application/zip	http://www.gutenberg.org/files/46639/46639-8.zip	2014-08-20 04:38:26	ebooks/46639
93901	application/zip	http://www.gutenberg.org/files/46639/46639-0.zip	2014-08-20 04:38:26	ebooks/46639
681280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4664.kindle.images	2020-06-02 23:53:01.477039	ebooks/4664
3548	image/jpeg	http://www.gutenberg.org/cache/epub/4664/pg4664.cover.small.jpg	2020-06-02 23:53:02.228031	ebooks/4664
681271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4664.kindle.noimages	2020-06-02 23:53:02.202035	ebooks/4664
407052	text/html	http://www.gutenberg.org/ebooks/4664.html.noimages	2020-06-02 23:53:00.497057	ebooks/4664
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/4664.rdf	2020-06-11 01:03:51.104015	ebooks/4664
174503	application/epub+zip	http://www.gutenberg.org/ebooks/4664.epub.noimages	2020-06-02 23:53:00.750059	ebooks/4664
391615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4664/4664.txt	2015-04-06 02:18:52	ebooks/4664
391601	text/plain	http://www.gutenberg.org/ebooks/4664.txt.utf-8	2020-06-02 23:53:00.20109	ebooks/4664
407052	text/html	http://www.gutenberg.org/ebooks/4664.html.images	2020-06-02 23:53:00.411082	ebooks/4664
14405	image/jpeg	http://www.gutenberg.org/cache/epub/4664/pg4664.cover.medium.jpg	2020-06-02 23:53:02.252038	ebooks/4664
142696	application/zip	http://www.gutenberg.org/files/4664/4664.zip	2015-04-06 02:19:24	ebooks/4664
174504	application/epub+zip	http://www.gutenberg.org/ebooks/4664.epub.images	2020-06-02 23:53:00.657049	ebooks/4664
142457	application/zip	http://www.gutenberg.org/files/46640/46640-8.zip	2014-08-20 06:03:34	ebooks/46640
621158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46640/46640-h/46640-h.htm	2014-08-20 06:02:14	ebooks/46640
371892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46640/46640-8.txt	2014-08-20 06:02:56	ebooks/46640
242705	application/epub+zip	http://www.gutenberg.org/ebooks/46640.epub.noimages	2020-05-23 00:19:51.449524	ebooks/46640
252469	application/zip	http://www.gutenberg.org/files/46640/46640-h.zip	2014-08-20 06:03:34	ebooks/46640
1178977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46640.kindle.images	2020-05-23 00:19:53.83748	ebooks/46640
7261	image/jpeg	http://www.gutenberg.org/cache/epub/46640/pg46640.cover.medium.jpg	2020-05-23 00:19:56.546419	ebooks/46640
302757	application/epub+zip	http://www.gutenberg.org/ebooks/46640.epub.images	2020-05-23 00:19:50.648512	ebooks/46640
1797	image/jpeg	http://www.gutenberg.org/cache/epub/46640/pg46640.cover.small.jpg	2020-05-23 00:19:56.330424	ebooks/46640
143873	application/zip	http://www.gutenberg.org/files/46640/46640-0.zip	2014-08-20 06:03:34	ebooks/46640
1059133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46640.kindle.noimages	2020-05-23 00:19:56.102426	ebooks/46640
380382	text/plain; charset=utf-8	http://www.gutenberg.org/files/46640/46640-0.txt	2014-08-20 06:02:12	ebooks/46640
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/46640.rdf	2020-06-11 01:38:53.469059	ebooks/46640
361987	application/zip	http://www.gutenberg.org/files/46641/46641-8.zip	2014-08-20 11:10:20	ebooks/46641
964801	text/plain; charset=utf-8	http://www.gutenberg.org/files/46641/46641-0.txt	2014-08-20 11:06:40	ebooks/46641
362443	text/plain; charset=utf-8	http://www.gutenberg.org/files/46641/46641-0.zip	2014-08-20 11:10:20	ebooks/46641
6336856	text/html; charset=utf-8	http://www.gutenberg.org/files/46641/46641-h.zip	2014-08-20 11:10:22	ebooks/46641
478459	application/epub+zip	http://www.gutenberg.org/ebooks/46641.epub.noimages	2020-05-23 00:20:00.530383	ebooks/46641
10771994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46641.kindle.images	2020-05-23 00:20:04.475331	ebooks/46641
1056382	text/html; charset=utf-8	http://www.gutenberg.org/files/46641/46641-h/46641-h.htm	2014-08-20 11:06:44	ebooks/46641
1826391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46641.kindle.noimages	2020-05-23 00:20:06.759296	ebooks/46641
961868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46641/46641-8.txt	2014-08-20 11:09:50	ebooks/46641
964867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46641/46641.txt	2014-08-20 11:09:50	ebooks/46641
3519	image/jpeg	http://www.gutenberg.org/cache/epub/46641/pg46641.cover.small.jpg	2020-05-23 00:20:07.034295	ebooks/46641
21569	image/jpeg	http://www.gutenberg.org/cache/epub/46641/pg46641.cover.medium.jpg	2020-05-23 00:20:07.129306	ebooks/46641
5631558	application/epub+zip	http://www.gutenberg.org/ebooks/46641.epub.images	2020-05-23 00:19:59.944384	ebooks/46641
361772	application/zip	http://www.gutenberg.org/files/46641/46641.zip	2014-08-20 11:10:20	ebooks/46641
16632	application/rdf+xml	http://www.gutenberg.org/ebooks/46641.rdf	2020-06-11 01:38:53.501058	ebooks/46641
4869	image/jpeg	http://www.gutenberg.org/cache/epub/46642/pg46642.cover.small.jpg	2020-06-16 02:10:14.849054	ebooks/46642
3864338	application/epub+zip	http://www.gutenberg.org/ebooks/46642.epub.images	2020-06-16 02:10:10.220152	ebooks/46642
867940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46642.kindle.noimages	2020-06-16 02:10:14.785041	ebooks/46642
6518498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46642.kindle.images	2020-06-16 02:10:13.39206	ebooks/46642
138134	application/zip	http://www.gutenberg.org/files/46642/46642-8.zip	2014-08-20 19:35:41	ebooks/46642
390583	text/plain; charset=utf-8	http://www.gutenberg.org/files/46642/46642-0.txt	2020-06-15 16:25:21	ebooks/46642
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/46642.rdf	2020-06-16 02:10:15.05504	ebooks/46642
390628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46642/46642.txt	2014-08-20 19:35:41	ebooks/46642
138200	text/plain; charset=utf-8	http://www.gutenberg.org/files/46642/46642-0.zip	2020-06-15 16:25:21	ebooks/46642
517552	text/html	http://www.gutenberg.org/files/46642/46642-h/46642-h.htm	2014-08-20 19:55:30	ebooks/46642
31991	image/jpeg	http://www.gutenberg.org/cache/epub/46642/pg46642.cover.medium.jpg	2020-06-16 02:10:14.909037	ebooks/46642
390589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46642/46642-8.txt	2014-08-20 19:35:41	ebooks/46642
223216	application/epub+zip	http://www.gutenberg.org/ebooks/46642.epub.noimages	2020-06-16 02:10:10.851103	ebooks/46642
138111	application/zip	http://www.gutenberg.org/files/46642/46642.zip	2014-08-20 19:35:41	ebooks/46642
2055197	application/zip	http://www.gutenberg.org/files/46642/46642-h.zip	2014-08-20 19:59:27	ebooks/46642
1621005	text/html; charset=us-ascii	http://www.gutenberg.org/files/46643/46643-h/46643-h.htm	2014-08-21 01:19:44	ebooks/46643
1289643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46643/46643.txt	2014-08-21 01:19:44	ebooks/46643
430022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46643/46643.zip	2014-08-21 01:19:50	ebooks/46643
1289765	text/plain	http://www.gutenberg.org/ebooks/46643.txt.utf-8	2020-05-23 00:20:13.389424	ebooks/46643
1289528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46643/46643-8.txt	2014-08-21 01:19:44	ebooks/46643
15049	image/jpeg	http://www.gutenberg.org/cache/epub/46643/pg46643.cover.medium.jpg	2020-05-23 00:20:34.421442	ebooks/46643
9033721	application/epub+zip	http://www.gutenberg.org/ebooks/46643.epub.images	2020-05-23 00:20:16.202415	ebooks/46643
18611201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46643.kindle.images	2020-05-23 00:20:29.332511	ebooks/46643
2528699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46643.kindle.noimages	2020-05-23 00:20:33.946443	ebooks/46643
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/46643.rdf	2020-06-11 01:38:53.558073	ebooks/46643
9003527	text/html; charset=us-ascii	http://www.gutenberg.org/files/46643/46643-h.zip	2014-08-21 01:19:50	ebooks/46643
430271	application/zip	http://www.gutenberg.org/files/46643/46643-8.zip	2014-08-21 01:19:50	ebooks/46643
1994	image/jpeg	http://www.gutenberg.org/cache/epub/46643/pg46643.cover.small.jpg	2020-05-23 00:20:34.19044	ebooks/46643
627019	application/epub+zip	http://www.gutenberg.org/ebooks/46643.epub.noimages	2020-05-23 00:20:17.74435	ebooks/46643
340166	text/plain	http://www.gutenberg.org/ebooks/46644.txt.utf-8	2020-05-23 00:20:34.942427	ebooks/46644
584207	application/epub+zip	http://www.gutenberg.org/ebooks/46644.epub.images	2020-05-23 00:20:35.897424	ebooks/46644
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/46644.rdf	2020-06-11 01:38:53.586076	ebooks/46644
402544	application/epub+zip	http://www.gutenberg.org/ebooks/46644.epub.noimages	2020-05-23 00:20:36.597437	ebooks/46644
125027	application/zip	http://www.gutenberg.org/files/46644/46644-8.zip	2014-08-21 01:32:16	ebooks/46644
4034	image/jpeg	http://www.gutenberg.org/cache/epub/46644/pg46644.cover.small.jpg	2020-05-23 00:20:40.731362	ebooks/46644
412431	application/zip	http://www.gutenberg.org/files/46644/46644-h.zip	2014-08-21 01:32:16	ebooks/46644
1126806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46644.kindle.noimages	2020-05-23 00:20:40.680352	ebooks/46644
396360	text/html; charset=utf-8	http://www.gutenberg.org/files/46644/46644-h/46644-h.htm	2014-08-21 01:32:16	ebooks/46644
340147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46644/46644-8.txt	2014-08-21 01:32:16	ebooks/46644
124943	application/zip	http://www.gutenberg.org/files/46644/46644.zip	2014-08-21 01:32:16	ebooks/46644
1540541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46644.kindle.images	2020-05-23 00:20:38.786376	ebooks/46644
340171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46644/46644.txt	2014-08-21 01:32:16	ebooks/46644
28016	image/jpeg	http://www.gutenberg.org/cache/epub/46644/pg46644.cover.medium.jpg	2020-05-23 00:20:40.776377	ebooks/46644
4344	image/jpeg	http://www.gutenberg.org/cache/epub/46645/pg46645.cover.small.jpg	2020-05-23 00:21:00.574304	ebooks/46645
652878	application/epub+zip	http://www.gutenberg.org/ebooks/46645.epub.noimages	2020-05-23 00:20:45.376307	ebooks/46645
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/46645.rdf	2020-06-11 01:38:53.610052	ebooks/46645
4834181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46645.kindle.images	2020-05-23 00:20:55.358363	ebooks/46645
31619	image/jpeg	http://www.gutenberg.org/cache/epub/46645/pg46645.cover.medium.jpg	2020-05-23 00:21:00.816597	ebooks/46645
2601934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46645.kindle.noimages	2020-05-23 00:21:00.112304	ebooks/46645
1621825	application/epub+zip	http://www.gutenberg.org/ebooks/46645.epub.images	2020-05-23 00:20:43.97031	ebooks/46645
1205992	text/plain	http://www.gutenberg.org/ebooks/46645.txt.utf-8	2020-05-23 00:20:40.947361	ebooks/46645
1565451	text/html; charset=us-ascii	http://www.gutenberg.org/files/46645/46645-h.zip	2014-08-21 01:41:10	ebooks/46645
1695089	text/html; charset=us-ascii	http://www.gutenberg.org/files/46645/46645-h/46645-h.htm	2014-08-21 01:39:38	ebooks/46645
430684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46645/46645-8.zip	2014-08-21 01:41:10	ebooks/46645
1205526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46645/46645-8.txt	2014-08-21 01:39:28	ebooks/46645
4186	image/jpeg	http://www.gutenberg.org/cache/epub/46646/pg46646.cover.small.jpg	2020-05-23 00:21:08.17052	ebooks/46646
4472438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46646.kindle.images	2020-05-23 00:21:07.796499	ebooks/46646
114709	text/plain	http://www.gutenberg.org/ebooks/46646.txt.utf-8	2020-05-23 00:21:01.357593	ebooks/46646
1823994	application/epub+zip	http://www.gutenberg.org/ebooks/46646.epub.images	2020-05-23 00:21:02.725605	ebooks/46646
32047	image/jpeg	http://www.gutenberg.org/cache/epub/46646/pg46646.cover.medium.jpg	2020-05-23 00:21:08.185498	ebooks/46646
119802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46646/46646-h/46646-h.htm	2014-08-21 05:47:12	ebooks/46646
1879811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46646/46646-h.zip	2014-08-21 05:47:12	ebooks/46646
374819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46646.kindle.noimages	2020-05-23 00:21:08.155496	ebooks/46646
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/46646.rdf	2020-06-11 01:38:53.633061	ebooks/46646
112157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46646/46646-8.txt	2014-08-21 05:47:10	ebooks/46646
45959	application/zip	http://www.gutenberg.org/files/46646/46646-8.zip	2014-08-21 05:47:12	ebooks/46646
126911	application/epub+zip	http://www.gutenberg.org/ebooks/46646.epub.noimages	2020-05-23 00:21:02.919573	ebooks/46646
141455	application/epub+zip	http://www.gutenberg.org/ebooks/46647.epub.noimages	2020-05-23 00:21:09.052503	ebooks/46647
252658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46647/46647-8.txt	2014-08-21 05:50:30	ebooks/46647
15102	image/jpeg	http://www.gutenberg.org/cache/epub/46647/pg46647.cover.medium.jpg	2020-05-23 00:21:10.418476	ebooks/46647
97777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46647/46647-8.zip	2014-08-21 05:50:30	ebooks/46647
97722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46647/46647.zip	2014-08-21 05:50:30	ebooks/46647
252651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46647/46647.txt	2014-08-21 05:50:30	ebooks/46647
143853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46647/46647-h.zip	2014-08-21 05:50:30	ebooks/46647
286241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46647/46647-h/46647-h.htm	2014-08-21 05:50:30	ebooks/46647
565365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46647.kindle.images	2020-05-23 00:21:09.716481	ebooks/46647
252640	text/plain	http://www.gutenberg.org/ebooks/46647.txt.utf-8	2020-05-23 00:21:08.2825	ebooks/46647
2320	image/jpeg	http://www.gutenberg.org/cache/epub/46647/pg46647.cover.small.jpg	2020-05-23 00:21:10.401471	ebooks/46647
156101	application/epub+zip	http://www.gutenberg.org/ebooks/46647.epub.images	2020-05-23 00:21:08.740491	ebooks/46647
15041	application/rdf+xml	http://www.gutenberg.org/ebooks/46647.rdf	2020-06-11 01:38:53.660054	ebooks/46647
536187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46647.kindle.noimages	2020-05-23 00:21:10.382464	ebooks/46647
169867	application/zip	http://www.gutenberg.org/files/46648/46648-8.zip	2014-08-21 13:13:58	ebooks/46648
28671	image/jpeg	http://www.gutenberg.org/cache/epub/46648/pg46648.cover.medium.jpg	2020-05-23 00:21:15.825396	ebooks/46648
558947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46648/46648-h/46648-h.htm	2014-08-21 13:13:52	ebooks/46648
1957145	application/epub+zip	http://www.gutenberg.org/ebooks/46648.epub.images	2020-05-23 00:21:11.523474	ebooks/46648
451491	text/plain	http://www.gutenberg.org/ebooks/46648.txt.utf-8	2020-05-23 00:21:10.536485	ebooks/46648
3937	image/jpeg	http://www.gutenberg.org/cache/epub/46648/pg46648.cover.small.jpg	2020-05-23 00:21:15.778406	ebooks/46648
4370747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46648.kindle.images	2020-05-23 00:21:14.240439	ebooks/46648
169766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46648/46648.zip	2014-08-21 13:13:58	ebooks/46648
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/46648.rdf	2020-06-11 01:38:53.687062	ebooks/46648
451468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46648/46648.txt	2014-08-21 13:13:52	ebooks/46648
977290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46648.kindle.noimages	2020-05-23 00:21:15.728412	ebooks/46648
451434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46648/46648-8.txt	2014-08-21 13:13:52	ebooks/46648
255356	application/epub+zip	http://www.gutenberg.org/ebooks/46648.epub.noimages	2020-05-23 00:21:12.087468	ebooks/46648
1910921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46648/46648-h.zip	2014-08-21 13:13:58	ebooks/46648
420101	application/epub+zip	http://www.gutenberg.org/ebooks/46649.epub.noimages	2020-05-23 00:21:20.300363	ebooks/46649
16868	image/jpeg	http://www.gutenberg.org/cache/epub/46649/pg46649.cover.medium.jpg	2020-05-23 00:21:26.14948	ebooks/46649
784803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46649/46649.txt	2014-08-21 13:30:34	ebooks/46649
1520965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46649.kindle.noimages	2020-05-23 00:21:26.022474	ebooks/46649
16774	application/rdf+xml	http://www.gutenberg.org/ebooks/46649.rdf	2020-06-11 01:38:53.717055	ebooks/46649
792166	text/plain; charset=utf-8	http://www.gutenberg.org/files/46649/46649-0.txt	2014-08-21 13:19:08	ebooks/46649
300918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46649/46649-8.zip	2014-08-21 13:31:44	ebooks/46649
5661832	application/epub+zip	http://www.gutenberg.org/ebooks/46649.epub.images	2020-05-23 00:21:19.796354	ebooks/46649
888145	text/html; charset=utf-8	http://www.gutenberg.org/files/46649/46649-h/46649-h.htm	2014-08-21 13:19:10	ebooks/46649
300755	application/zip	http://www.gutenberg.org/files/46649/46649.zip	2014-08-21 13:31:42	ebooks/46649
3073	image/jpeg	http://www.gutenberg.org/cache/epub/46649/pg46649.cover.small.jpg	2020-05-23 00:21:26.090476	ebooks/46649
7985738	application/zip	http://www.gutenberg.org/files/46649/46649-h.zip	2014-08-21 13:31:46	ebooks/46649
784772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46649/46649-8.txt	2014-08-21 13:27:22	ebooks/46649
10964824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46649.kindle.images	2020-05-23 00:21:24.23829	ebooks/46649
302293	application/zip	http://www.gutenberg.org/files/46649/46649-0.zip	2014-08-21 13:31:44	ebooks/46649
39625	application/epub+zip	http://www.gutenberg.org/ebooks/4665.epub.images	2020-06-02 23:53:02.498028	ebooks/4665
55603	text/html	http://www.gutenberg.org/ebooks/4665.html.noimages	2020-06-02 23:53:02.444018	ebooks/4665
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/4665.rdf	2020-06-11 01:03:51.127033	ebooks/4665
4276	image/jpeg	http://www.gutenberg.org/cache/epub/4665/pg4665.cover.small.jpg	2020-06-02 23:53:03.033012	ebooks/4665
164836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4665.kindle.noimages	2020-06-02 23:53:03.007012	ebooks/4665
164845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4665.kindle.images	2020-06-02 23:53:02.776029	ebooks/4665
44909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4665/4665.txt	2013-05-20 11:52:46	ebooks/4665
19090	image/jpeg	http://www.gutenberg.org/cache/epub/4665/pg4665.cover.medium.jpg	2020-06-02 23:53:03.057031	ebooks/4665
39624	application/epub+zip	http://www.gutenberg.org/ebooks/4665.epub.noimages	2020-06-02 23:53:02.545022	ebooks/4665
44881	text/plain	http://www.gutenberg.org/ebooks/4665.txt.utf-8	2020-06-02 23:53:02.359044	ebooks/4665
55603	text/html	http://www.gutenberg.org/ebooks/4665.html.images	2020-06-02 23:53:02.415036	ebooks/4665
16217	application/zip	http://www.gutenberg.org/files/4665/4665.zip	2013-05-20 11:55:32	ebooks/4665
371995	text/html; charset=utf-8	http://www.gutenberg.org/files/46650/46650-h/46650-h.htm	2014-08-21 23:43:46	ebooks/46650
232320	application/epub+zip	http://www.gutenberg.org/ebooks/46650.epub.noimages	2020-05-23 00:21:30.670414	ebooks/46650
784792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46650.kindle.noimages	2020-05-23 00:21:32.466387	ebooks/46650
232319	application/epub+zip	http://www.gutenberg.org/ebooks/46650.epub.images	2020-05-23 00:21:30.457429	ebooks/46650
16870	application/rdf+xml	http://www.gutenberg.org/ebooks/46650.rdf	2020-06-11 01:38:53.746053	ebooks/46650
353617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46650/46650-8.txt	2014-08-21 23:44:44	ebooks/46650
353609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46650/46650.txt	2014-08-21 23:43:16	ebooks/46650
2162	image/jpeg	http://www.gutenberg.org/cache/epub/46650/pg46650.cover.small.jpg	2020-05-23 00:21:32.500387	ebooks/46650
140772	text/plain; charset=utf-8	http://www.gutenberg.org/files/46650/46650-0.zip	2014-08-21 23:47:30	ebooks/46650
224125	text/html; charset=utf-8	http://www.gutenberg.org/files/46650/46650-h.zip	2014-08-21 23:47:30	ebooks/46650
140561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46650/46650-8.zip	2014-08-21 23:47:30	ebooks/46650
354210	text/plain; charset=utf-8	http://www.gutenberg.org/files/46650/46650-0.txt	2014-08-21 23:44:18	ebooks/46650
784799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46650.kindle.images	2020-05-23 00:21:31.561394	ebooks/46650
13418	image/jpeg	http://www.gutenberg.org/cache/epub/46650/pg46650.cover.medium.jpg	2020-05-23 00:21:32.532393	ebooks/46650
140335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46650/46650.zip	2014-08-21 23:47:30	ebooks/46650
15332	image/jpeg	http://www.gutenberg.org/cache/epub/46651/pg46651.cover.medium.jpg	2020-05-23 00:21:34.160361	ebooks/46651
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/46651.rdf	2020-06-11 01:38:53.773052	ebooks/46651
330787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46651.kindle.noimages	2020-05-23 00:21:34.125358	ebooks/46651
128647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46651/46651.txt	2014-08-22 03:25:52	ebooks/46651
49497	application/zip	http://www.gutenberg.org/files/46651/46651-8.zip	2014-08-22 03:25:52	ebooks/46651
128667	text/plain	http://www.gutenberg.org/ebooks/46651.txt.utf-8	2020-05-23 00:21:32.654398	ebooks/46651
146197	text/html; charset=utf-8	http://www.gutenberg.org/files/46651/46651-h/46651-h.htm	2014-08-22 03:25:52	ebooks/46651
722869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46651.kindle.images	2020-05-23 00:21:33.720399	ebooks/46651
128651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46651/46651-8.txt	2014-08-22 03:25:52	ebooks/46651
328192	application/zip	http://www.gutenberg.org/files/46651/46651-h.zip	2014-08-22 03:25:52	ebooks/46651
3076	image/jpeg	http://www.gutenberg.org/cache/epub/46651/pg46651.cover.small.jpg	2020-05-23 00:21:34.143379	ebooks/46651
339893	application/epub+zip	http://www.gutenberg.org/ebooks/46651.epub.images	2020-05-23 00:21:33.000477	ebooks/46651
49419	application/zip	http://www.gutenberg.org/files/46651/46651.zip	2014-08-22 03:25:52	ebooks/46651
99363	application/epub+zip	http://www.gutenberg.org/ebooks/46651.epub.noimages	2020-05-23 00:21:33.244381	ebooks/46651
977063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46652/46652.txt	2014-08-22 03:31:56	ebooks/46652
979768	text/plain; charset=utf-8	http://www.gutenberg.org/files/46652/46652-0.txt	2014-08-22 03:31:38	ebooks/46652
17679	application/rdf+xml	http://www.gutenberg.org/ebooks/46652.rdf	2020-06-11 01:38:53.804064	ebooks/46652
1062055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46652/46652-h/46652-h.htm	2014-08-22 03:31:42	ebooks/46652
400734	application/epub+zip	http://www.gutenberg.org/ebooks/46652.epub.images	2020-05-23 00:21:35.154358	ebooks/46652
14837	image/jpeg	http://www.gutenberg.org/cache/epub/46652/pg46652.cover.medium.jpg	2020-05-23 00:21:39.905595	ebooks/46652
3029	image/jpeg	http://www.gutenberg.org/cache/epub/46652/pg46652.cover.small.jpg	2020-05-23 00:21:39.871586	ebooks/46652
375984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46652/46652-h.zip	2014-08-22 03:31:58	ebooks/46652
336862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46652/46652.zip	2014-08-22 03:31:58	ebooks/46652
1634228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46652.kindle.images	2020-05-23 00:21:37.831311	ebooks/46652
393584	application/epub+zip	http://www.gutenberg.org/ebooks/46652.epub.noimages	2020-05-23 00:21:35.835339	ebooks/46652
976724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46652/46652-8.txt	2014-08-22 03:31:56	ebooks/46652
337507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46652/46652-8.zip	2014-08-22 03:31:58	ebooks/46652
337685	application/zip	http://www.gutenberg.org/files/46652/46652-0.zip	2014-08-22 03:31:58	ebooks/46652
1620542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46652.kindle.noimages	2020-05-23 00:21:39.831585	ebooks/46652
130387	text/plain	http://www.gutenberg.org/ebooks/46653.txt.utf-8	2020-05-23 00:21:40.0506	ebooks/46653
833178	application/zip	http://www.gutenberg.org/files/46653/46653-h.zip	2014-08-22 03:36:00	ebooks/46653
27786	image/jpeg	http://www.gutenberg.org/cache/epub/46653/pg46653.cover.medium.jpg	2020-05-23 00:21:42.043582	ebooks/46653
130417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46653/46653.txt	2014-08-22 03:36:00	ebooks/46653
436561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46653.kindle.noimages	2020-05-23 00:21:42.003562	ebooks/46653
1039789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46653.kindle.images	2020-05-23 00:21:41.517562	ebooks/46653
140357	application/epub+zip	http://www.gutenberg.org/ebooks/46653.epub.noimages	2020-05-23 00:21:40.856575	ebooks/46653
143847	text/html; charset=us-ascii	http://www.gutenberg.org/files/46653/46653-h/46653-h.htm	2014-08-22 03:36:00	ebooks/46653
3993	image/jpeg	http://www.gutenberg.org/cache/epub/46653/pg46653.cover.small.jpg	2020-05-23 00:21:42.024558	ebooks/46653
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/46653.rdf	2020-06-11 01:38:53.828059	ebooks/46653
447041	application/epub+zip	http://www.gutenberg.org/ebooks/46653.epub.images	2020-05-23 00:21:40.755577	ebooks/46653
49579	application/zip	http://www.gutenberg.org/files/46653/46653.zip	2014-08-22 03:36:00	ebooks/46653
584769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46654.kindle.noimages	2020-05-23 00:21:44.783519	ebooks/46654
195603	application/epub+zip	http://www.gutenberg.org/ebooks/46654.epub.noimages	2020-05-23 00:21:43.05354	ebooks/46654
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/46654.rdf	2020-06-11 01:38:53.856055	ebooks/46654
173926	text/plain	http://www.gutenberg.org/ebooks/46654.txt.utf-8	2020-05-23 00:21:42.14356	ebooks/46654
173945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46654/46654.txt	2014-08-22 04:07:58	ebooks/46654
1479762	application/epub+zip	http://www.gutenberg.org/ebooks/46654.epub.images	2020-05-23 00:21:42.687579	ebooks/46654
70413	application/zip	http://www.gutenberg.org/files/46654/46654-8.zip	2014-08-22 04:08:00	ebooks/46654
25453	image/jpeg	http://www.gutenberg.org/cache/epub/46654/pg46654.cover.medium.jpg	2020-05-23 00:21:44.863532	ebooks/46654
1488524	application/zip	http://www.gutenberg.org/files/46654/46654-h.zip	2014-08-22 04:08:00	ebooks/46654
212363	text/html; charset=us-ascii	http://www.gutenberg.org/files/46654/46654-h/46654-h.htm	2014-08-22 04:07:58	ebooks/46654
173954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46654/46654-8.txt	2014-08-22 04:07:58	ebooks/46654
3618	image/jpeg	http://www.gutenberg.org/cache/epub/46654/pg46654.cover.small.jpg	2020-05-23 00:21:44.824519	ebooks/46654
2990152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46654.kindle.images	2020-05-23 00:21:44.176573	ebooks/46654
70380	application/zip	http://www.gutenberg.org/files/46654/46654.zip	2014-08-22 04:08:00	ebooks/46654
409323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46655.kindle.noimages	2020-05-23 00:21:46.168502	ebooks/46655
196753	text/plain	http://www.gutenberg.org/ebooks/46655.txt.utf-8	2020-05-23 00:21:44.975558	ebooks/46655
207257	text/html	http://www.gutenberg.org/ebooks/46655.html.images	2020-05-23 00:21:45.092522	ebooks/46655
4186	image/jpeg	http://www.gutenberg.org/cache/epub/46655/pg46655.cover.small.jpg	2020-05-23 00:21:46.193513	ebooks/46655
187764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46655/46655-8.txt	2014-08-22 04:27:14	ebooks/46655
76054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46655/46655-8.zip	2014-08-22 04:27:16	ebooks/46655
102975	application/epub+zip	http://www.gutenberg.org/ebooks/46655.epub.noimages	2020-05-23 00:21:45.316527	ebooks/46655
207257	text/html	http://www.gutenberg.org/ebooks/46655.html.noimages	2020-05-23 00:21:45.142529	ebooks/46655
409328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46655.kindle.images	2020-05-23 00:21:45.743531	ebooks/46655
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/46655.rdf	2020-06-11 01:38:53.880058	ebooks/46655
17530	image/jpeg	http://www.gutenberg.org/cache/epub/46655/pg46655.cover.medium.jpg	2020-05-23 00:21:46.217519	ebooks/46655
102976	application/epub+zip	http://www.gutenberg.org/ebooks/46655.epub.images	2020-05-23 00:21:45.245515	ebooks/46655
399507	text/html	http://www.gutenberg.org/files/46656/46656-h/46656-h.htm	2014-08-22 12:36:28	ebooks/46656
267060	application/epub+zip	http://www.gutenberg.org/ebooks/46656.epub.noimages	2020-05-23 00:21:47.126544	ebooks/46656
366571	application/epub+zip	http://www.gutenberg.org/ebooks/46656.epub.images	2020-05-23 00:21:46.817512	ebooks/46656
1020255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46656.kindle.images	2020-05-23 00:21:48.103475	ebooks/46656
338632	text/plain	http://www.gutenberg.org/ebooks/46656.txt.utf-8	2020-05-23 00:21:46.332529	ebooks/46656
306311	application/zip	http://www.gutenberg.org/files/46656/46656-h.zip	2014-08-22 12:39:55	ebooks/46656
338631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46656/46656.txt	2014-08-22 12:29:10	ebooks/46656
13189	image/jpeg	http://www.gutenberg.org/cache/epub/46656/pg46656.cover.medium.jpg	2020-05-23 00:21:49.137466	ebooks/46656
129095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46656/46656.zip	2014-08-22 12:29:10	ebooks/46656
856868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46656.kindle.noimages	2020-05-23 00:21:49.071469	ebooks/46656
2007	image/jpeg	http://www.gutenberg.org/cache/epub/46656/pg46656.cover.small.jpg	2020-05-23 00:21:49.105512	ebooks/46656
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/46656.rdf	2020-06-11 01:38:53.904061	ebooks/46656
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/46657.rdf	2020-06-11 01:38:53.927048	ebooks/46657
8625	image/jpeg	http://www.gutenberg.org/cache/epub/46657/pg46657.cover.medium.jpg	2020-05-23 00:21:51.988425	ebooks/46657
228364	application/epub+zip	http://www.gutenberg.org/ebooks/46657.epub.images	2020-05-23 00:21:49.727465	ebooks/46657
191884	application/epub+zip	http://www.gutenberg.org/ebooks/46657.epub.noimages	2020-05-23 00:21:50.012493	ebooks/46657
136382	application/zip	http://www.gutenberg.org/files/46657/46657-8.zip	2014-08-22 09:29:36	ebooks/46657
783144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46657.kindle.images	2020-05-23 00:21:50.973442	ebooks/46657
2425	image/jpeg	http://www.gutenberg.org/cache/epub/46657/pg46657.cover.small.jpg	2020-05-23 00:21:51.960437	ebooks/46657
723284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46657.kindle.noimages	2020-05-23 00:21:51.930434	ebooks/46657
344650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46657/46657-8.txt	2014-08-22 09:29:32	ebooks/46657
211506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46657/46657-h.zip	2014-08-22 09:29:36	ebooks/46657
413758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46657/46657-h/46657-h.htm	2014-08-22 09:29:36	ebooks/46657
350585	text/plain	http://www.gutenberg.org/ebooks/46657.txt.utf-8	2020-05-23 00:21:49.248477	ebooks/46657
95304	application/epub+zip	http://www.gutenberg.org/ebooks/46658.epub.noimages	2020-05-23 00:21:52.671428	ebooks/46658
55422	application/zip	http://www.gutenberg.org/files/46658/46658.zip	2014-08-22 09:37:10	ebooks/46658
146424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46658/46658-8.txt	2014-08-22 09:36:28	ebooks/46658
371525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46658.kindle.images	2020-05-23 00:21:53.132412	ebooks/46658
2945	image/jpeg	http://www.gutenberg.org/cache/epub/46658/pg46658.cover.small.jpg	2020-05-23 00:21:53.617408	ebooks/46658
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/46658.rdf	2020-06-11 01:38:53.955053	ebooks/46658
146415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46658/46658.txt	2014-08-22 09:36:14	ebooks/46658
173813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46658/46658-h/46658-h.htm	2014-08-22 09:36:50	ebooks/46658
104933	application/epub+zip	http://www.gutenberg.org/ebooks/46658.epub.images	2020-05-23 00:21:52.433431	ebooks/46658
146393	text/plain	http://www.gutenberg.org/ebooks/46658.txt.utf-8	2020-05-23 00:21:52.104437	ebooks/46658
55450	application/zip	http://www.gutenberg.org/files/46658/46658-8.zip	2014-08-22 09:37:10	ebooks/46658
352672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46658.kindle.noimages	2020-05-23 00:21:53.601416	ebooks/46658
87406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46658/46658-h.zip	2014-08-22 09:37:10	ebooks/46658
13761	image/jpeg	http://www.gutenberg.org/cache/epub/46658/pg46658.cover.medium.jpg	2020-05-23 00:21:53.630422	ebooks/46658
1125504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46659.kindle.noimages	2020-05-23 00:21:57.206361	ebooks/46659
568671	text/plain	http://www.gutenberg.org/ebooks/46659.txt.utf-8	2020-05-23 00:21:53.744412	ebooks/46659
13604	image/jpeg	http://www.gutenberg.org/cache/epub/46659/pg46659.cover.medium.jpg	2020-05-23 00:21:57.27239	ebooks/46659
303310	application/epub+zip	http://www.gutenberg.org/ebooks/46659.epub.images	2020-05-23 00:21:54.339396	ebooks/46659
1125512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46659.kindle.images	2020-05-23 00:21:55.940376	ebooks/46659
568620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46659/46659-8.txt	2014-08-22 19:15:42	ebooks/46659
303310	application/epub+zip	http://www.gutenberg.org/ebooks/46659.epub.noimages	2020-05-23 00:21:54.678419	ebooks/46659
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/46659.rdf	2020-06-11 01:38:53.982048	ebooks/46659
622272	text/html; charset=us-ascii	http://www.gutenberg.org/files/46659/46659-h/46659-h.htm	2014-08-22 19:15:44	ebooks/46659
285663	application/zip	http://www.gutenberg.org/files/46659/46659-h.zip	2014-08-22 19:15:44	ebooks/46659
220630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46659/46659-8.zip	2014-08-22 19:15:44	ebooks/46659
2512	image/jpeg	http://www.gutenberg.org/cache/epub/46659/pg46659.cover.small.jpg	2020-05-23 00:21:57.240367	ebooks/46659
568632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46659/46659.txt	2014-08-22 19:15:42	ebooks/46659
220525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46659/46659.zip	2014-08-22 19:15:44	ebooks/46659
861895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4666.kindle.images	2020-06-02 23:53:04.648004	ebooks/4666
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/4666.rdf	2020-06-11 01:03:51.152034	ebooks/4666
479174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4666/4666.txt	2019-09-03 08:42:16	ebooks/4666
479144	text/plain	http://www.gutenberg.org/ebooks/4666.txt.utf-8	2020-06-02 23:53:03.175011	ebooks/4666
490260	text/html	http://www.gutenberg.org/ebooks/4666.html.noimages	2020-06-02 23:53:03.498012	ebooks/4666
185290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4666/4666.zip	2019-09-03 08:42:26	ebooks/4666
3699	image/jpeg	http://www.gutenberg.org/cache/epub/4666/pg4666.cover.small.jpg	2020-06-02 23:53:05.543991	ebooks/4666
861880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4666.kindle.noimages	2020-06-02 23:53:05.517983	ebooks/4666
490260	text/html	http://www.gutenberg.org/ebooks/4666.html.images	2020-06-02 23:53:03.396025	ebooks/4666
217100	application/epub+zip	http://www.gutenberg.org/ebooks/4666.epub.noimages	2020-06-02 23:53:03.781	ebooks/4666
14580	image/jpeg	http://www.gutenberg.org/cache/epub/4666/pg4666.cover.medium.jpg	2020-06-02 23:53:05.567989	ebooks/4666
217099	application/epub+zip	http://www.gutenberg.org/ebooks/4666.epub.images	2020-06-02 23:53:03.677026	ebooks/4666
1113276	application/epub+zip	http://www.gutenberg.org/ebooks/46660.epub.images	2020-05-23 00:21:58.33038	ebooks/46660
233573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46660/46660.zip	2014-08-23 04:31:20	ebooks/46660
1274351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46660.kindle.noimages	2020-05-23 00:22:02.3623	ebooks/46660
613036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46660/46660-8.txt	2014-08-23 04:31:08	ebooks/46660
1076659	text/html; charset=utf-8	http://www.gutenberg.org/files/46660/46660-h.zip	2014-08-23 04:31:20	ebooks/46660
613043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46660/46660.txt	2014-08-23 04:31:08	ebooks/46660
16115	application/rdf+xml	http://www.gutenberg.org/ebooks/46660.rdf	2020-06-11 01:38:54.010055	ebooks/46660
23294	image/jpeg	http://www.gutenberg.org/cache/epub/46660/pg46660.cover.medium.jpg	2020-05-23 00:22:02.530302	ebooks/46660
618721	text/plain; charset=utf-8	http://www.gutenberg.org/files/46660/46660-0.txt	2014-08-23 04:31:06	ebooks/46660
235117	text/plain; charset=utf-8	http://www.gutenberg.org/files/46660/46660-0.zip	2014-08-23 04:31:20	ebooks/46660
701033	text/html; charset=utf-8	http://www.gutenberg.org/files/46660/46660-h/46660-h.htm	2014-08-23 04:31:18	ebooks/46660
339963	application/epub+zip	http://www.gutenberg.org/ebooks/46660.epub.noimages	2020-05-23 00:21:58.767352	ebooks/46660
2786208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46660.kindle.images	2020-05-23 00:22:00.741321	ebooks/46660
233974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46660/46660-8.zip	2014-08-23 04:31:20	ebooks/46660
3627	image/jpeg	http://www.gutenberg.org/cache/epub/46660/pg46660.cover.small.jpg	2020-05-23 00:22:02.449306	ebooks/46660
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/46661.rdf	2020-06-11 01:38:54.03707	ebooks/46661
1045527	text/plain	http://www.gutenberg.org/ebooks/46661.txt.utf-8	2020-05-23 00:22:02.770299	ebooks/46661
1045561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46661/46661.txt	2014-08-23 04:40:02	ebooks/46661
577663	application/epub+zip	http://www.gutenberg.org/ebooks/46661.epub.noimages	2020-05-23 00:22:06.06445	ebooks/46661
4925748	text/html; charset=us-ascii	http://www.gutenberg.org/files/46661/46661-h.zip	2014-08-23 04:40:04	ebooks/46661
399553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46661/46661-8.zip	2014-08-23 04:40:02	ebooks/46661
1045540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46661/46661-8.txt	2014-08-23 04:40:02	ebooks/46661
3743268	application/epub+zip	http://www.gutenberg.org/ebooks/46661.epub.images	2020-05-23 00:22:05.004466	ebooks/46661
11223	image/jpeg	http://www.gutenberg.org/cache/epub/46661/pg46661.cover.medium.jpg	2020-05-23 00:22:14.650386	ebooks/46661
1240311	text/html; charset=us-ascii	http://www.gutenberg.org/files/46661/46661-h/46661-h.htm	2014-08-23 04:40:02	ebooks/46661
2575	image/jpeg	http://www.gutenberg.org/cache/epub/46661/pg46661.cover.small.jpg	2020-05-23 00:22:14.402352	ebooks/46661
2192185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46661.kindle.noimages	2020-05-23 00:22:14.146344	ebooks/46661
8278010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46661.kindle.images	2020-05-23 00:22:10.706391	ebooks/46661
399499	application/zip	http://www.gutenberg.org/files/46661/46661.zip	2014-08-23 04:40:02	ebooks/46661
632888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46662/46662-8.txt	2014-08-23 06:37:16	ebooks/46662
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/46662.rdf	2020-06-11 01:38:54.064059	ebooks/46662
387254	application/epub+zip	http://www.gutenberg.org/ebooks/46662.epub.noimages	2020-05-23 00:22:19.438597	ebooks/46662
11781357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46662.kindle.images	2020-05-23 00:22:23.351526	ebooks/46662
241680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46662/46662-8.zip	2014-08-23 06:37:24	ebooks/46662
1379626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46662.kindle.noimages	2020-05-23 00:22:25.233519	ebooks/46662
6271533	application/epub+zip	http://www.gutenberg.org/ebooks/46662.epub.images	2020-05-23 00:22:18.698607	ebooks/46662
22453	image/jpeg	http://www.gutenberg.org/cache/epub/46662/pg46662.cover.medium.jpg	2020-05-23 00:22:25.446506	ebooks/46662
242595	application/zip	http://www.gutenberg.org/files/46662/46662-0.zip	2014-08-23 06:37:24	ebooks/46662
768282	text/html; charset=utf-8	http://www.gutenberg.org/files/46662/46662-h/46662-h.htm	2014-08-23 06:36:46	ebooks/46662
13079167	application/zip	http://www.gutenberg.org/files/46662/46662-h.zip	2014-08-23 06:37:26	ebooks/46662
2617	image/jpeg	http://www.gutenberg.org/cache/epub/46662/pg46662.cover.small.jpg	2020-05-23 00:22:25.344499	ebooks/46662
636177	text/plain; charset=utf-8	http://www.gutenberg.org/files/46662/46662-0.txt	2014-08-23 06:36:44	ebooks/46662
14225	image/jpeg	http://www.gutenberg.org/cache/epub/46663/pg46663.cover.medium.jpg	2020-05-23 00:22:36.672347	ebooks/46663
1219208	text/html; charset=utf-8	http://www.gutenberg.org/files/46663/46663-h/46663-h.htm	2014-08-23 06:56:22	ebooks/46663
945392	text/plain; charset=utf-8	http://www.gutenberg.org/files/46663/46663-0.txt	2014-08-23 06:56:18	ebooks/46663
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/46663.rdf	2020-06-11 01:38:54.087049	ebooks/46663
2126	image/jpeg	http://www.gutenberg.org/cache/epub/46663/pg46663.cover.small.jpg	2020-05-23 00:22:36.345357	ebooks/46663
612762	application/epub+zip	http://www.gutenberg.org/ebooks/46663.epub.images	2020-05-23 00:22:27.538481	ebooks/46663
346614	text/plain; charset=utf-8	http://www.gutenberg.org/files/46663/46663-0.zip	2014-08-23 06:56:22	ebooks/46663
2304430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46663.kindle.images	2020-05-23 00:22:32.359403	ebooks/46663
2146634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46663.kindle.noimages	2020-05-23 00:22:35.936359	ebooks/46663
531562	application/epub+zip	http://www.gutenberg.org/ebooks/46663.epub.noimages	2020-05-23 00:22:28.701474	ebooks/46663
554217	text/html; charset=utf-8	http://www.gutenberg.org/files/46663/46663-h.zip	2014-08-23 06:56:24	ebooks/46663
2060	image/jpeg	http://www.gutenberg.org/cache/epub/46664/pg46664.cover.small.jpg	2020-05-23 00:22:41.048295	ebooks/46664
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/46664.rdf	2020-06-11 01:38:54.114062	ebooks/46664
385240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46664/46664-8.txt	2014-08-23 05:44:26	ebooks/46664
144367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46664/46664-8.zip	2014-08-23 05:44:28	ebooks/46664
12487	image/jpeg	http://www.gutenberg.org/cache/epub/46664/pg46664.cover.medium.jpg	2020-05-23 00:22:41.120293	ebooks/46664
1441335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46664.kindle.images	2020-05-23 00:22:39.782316	ebooks/46664
385260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46664/46664.txt	2014-08-23 05:44:26	ebooks/46664
534125	text/html; charset=utf-8	http://www.gutenberg.org/files/46664/46664-h.zip	2014-08-23 05:44:28	ebooks/46664
144279	application/zip	http://www.gutenberg.org/files/46664/46664.zip	2014-08-23 05:44:28	ebooks/46664
813070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46664.kindle.noimages	2020-05-23 00:22:40.970294	ebooks/46664
443682	text/html; charset=utf-8	http://www.gutenberg.org/files/46664/46664-h/46664-h.htm	2014-08-23 05:44:28	ebooks/46664
567229	application/epub+zip	http://www.gutenberg.org/ebooks/46664.epub.images	2020-05-23 00:22:38.11037	ebooks/46664
385278	text/plain	http://www.gutenberg.org/ebooks/46664.txt.utf-8	2020-05-23 00:22:37.436357	ebooks/46664
217188	application/epub+zip	http://www.gutenberg.org/ebooks/46664.epub.noimages	2020-05-23 00:22:38.517337	ebooks/46664
560807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46665/46665-8.txt	2014-08-23 16:05:28	ebooks/46665
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/46665.rdf	2020-06-11 01:38:54.141048	ebooks/46665
624827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46665/46665-h/46665-h.htm	2014-08-23 16:05:30	ebooks/46665
1087937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46665.kindle.noimages	2020-05-23 00:22:45.017505	ebooks/46665
560818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46665/46665.txt	2014-08-23 16:05:30	ebooks/46665
271284	application/zip	http://www.gutenberg.org/files/46665/46665-h.zip	2014-08-23 16:05:30	ebooks/46665
286969	application/epub+zip	http://www.gutenberg.org/ebooks/46665.epub.images	2020-05-23 00:22:41.969298	ebooks/46665
286969	application/epub+zip	http://www.gutenberg.org/ebooks/46665.epub.noimages	2020-05-23 00:22:42.342303	ebooks/46665
7694	image/jpeg	http://www.gutenberg.org/cache/epub/46665/pg46665.cover.medium.jpg	2020-05-23 00:22:45.099452	ebooks/46665
219049	application/zip	http://www.gutenberg.org/files/46665/46665-8.zip	2014-08-23 16:05:30	ebooks/46665
218955	application/zip	http://www.gutenberg.org/files/46665/46665.zip	2014-08-23 16:05:30	ebooks/46665
1087985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46665.kindle.images	2020-05-23 00:22:43.679457	ebooks/46665
560856	text/plain	http://www.gutenberg.org/ebooks/46665.txt.utf-8	2020-05-23 00:22:41.340294	ebooks/46665
1749	image/jpeg	http://www.gutenberg.org/cache/epub/46665/pg46665.cover.small.jpg	2020-05-23 00:22:45.060448	ebooks/46665
295638	application/epub+zip	http://www.gutenberg.org/ebooks/46666.epub.noimages	2020-05-23 00:22:46.21545	ebooks/46666
295638	application/epub+zip	http://www.gutenberg.org/ebooks/46666.epub.images	2020-05-23 00:22:45.877446	ebooks/46666
209248	application/zip	http://www.gutenberg.org/files/46666/46666.zip	2014-08-23 16:07:06	ebooks/46666
209325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46666/46666-8.zip	2014-08-23 16:07:06	ebooks/46666
278706	text/html; charset=us-ascii	http://www.gutenberg.org/files/46666/46666-h.zip	2014-08-23 16:07:06	ebooks/46666
1088600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46666.kindle.noimages	2020-05-23 00:22:48.665398	ebooks/46666
536824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46666/46666-8.txt	2014-08-23 16:07:06	ebooks/46666
15008	image/jpeg	http://www.gutenberg.org/cache/epub/46666/pg46666.cover.medium.jpg	2020-05-23 00:22:48.728426	ebooks/46666
2534	image/jpeg	http://www.gutenberg.org/cache/epub/46666/pg46666.cover.small.jpg	2020-05-23 00:22:48.699396	ebooks/46666
591105	text/html; charset=us-ascii	http://www.gutenberg.org/files/46666/46666-h/46666-h.htm	2014-08-23 16:07:06	ebooks/46666
536828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46666/46666.txt	2014-08-23 16:07:06	ebooks/46666
14914	application/rdf+xml	http://www.gutenberg.org/ebooks/46666.rdf	2020-06-11 01:38:54.168047	ebooks/46666
1088608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46666.kindle.images	2020-05-23 00:22:47.43842	ebooks/46666
536837	text/plain	http://www.gutenberg.org/ebooks/46666.txt.utf-8	2020-05-23 00:22:45.239444	ebooks/46666
679660	text/plain	http://www.gutenberg.org/ebooks/46667.txt.utf-8	2020-05-23 00:22:48.865403	ebooks/46667
360614	text/html; charset=us-ascii	http://www.gutenberg.org/files/46667/46667-h.zip	2014-08-23 17:12:56	ebooks/46667
231974	application/zip	http://www.gutenberg.org/files/46667/46667-8.zip	2014-08-23 17:12:56	ebooks/46667
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/46667.rdf	2020-06-11 01:38:54.196046	ebooks/46667
11417	image/jpeg	http://www.gutenberg.org/cache/epub/46667/pg46667.cover.medium.jpg	2020-05-23 00:22:52.849338	ebooks/46667
393746	application/epub+zip	http://www.gutenberg.org/ebooks/46667.epub.noimages	2020-05-23 00:22:49.823394	ebooks/46667
1436602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46667.kindle.images	2020-05-23 00:22:51.310386	ebooks/46667
1735	image/jpeg	http://www.gutenberg.org/cache/epub/46667/pg46667.cover.small.jpg	2020-05-23 00:22:52.822339	ebooks/46667
740258	text/html; charset=us-ascii	http://www.gutenberg.org/files/46667/46667-h/46667-h.htm	2014-08-23 17:10:16	ebooks/46667
678699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46667/46667.txt	2014-08-23 17:11:20	ebooks/46667
231649	application/zip	http://www.gutenberg.org/files/46667/46667.zip	2014-08-23 17:12:56	ebooks/46667
1436594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46667.kindle.noimages	2020-05-23 00:22:52.788339	ebooks/46667
393746	application/epub+zip	http://www.gutenberg.org/ebooks/46667.epub.images	2020-05-23 00:22:49.490395	ebooks/46667
678008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46667/46667-8.txt	2014-08-23 17:10:12	ebooks/46667
120364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46668/46668.zip	2014-08-23 17:16:24	ebooks/46668
382159	text/html; charset=us-ascii	http://www.gutenberg.org/files/46668/46668-h/46668-h.htm	2014-08-23 17:14:10	ebooks/46668
26173	image/jpeg	http://www.gutenberg.org/cache/epub/46668/pg46668.cover.medium.jpg	2020-05-23 00:22:55.403319	ebooks/46668
348591	text/plain	http://www.gutenberg.org/ebooks/46668.txt.utf-8	2020-05-23 00:22:52.97137	ebooks/46668
120546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46668/46668-8.zip	2014-08-23 17:16:24	ebooks/46668
268421	application/epub+zip	http://www.gutenberg.org/ebooks/46668.epub.noimages	2020-05-23 00:22:53.685344	ebooks/46668
878175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46668.kindle.images	2020-05-23 00:22:54.521392	ebooks/46668
348209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46668/46668.txt	2014-08-23 17:15:10	ebooks/46668
15551	application/rdf+xml	http://www.gutenberg.org/ebooks/46668.rdf	2020-06-11 01:38:54.224049	ebooks/46668
280357	application/zip	http://www.gutenberg.org/files/46668/46668-h.zip	2014-08-23 17:16:26	ebooks/46668
347808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46668/46668-8.txt	2014-08-23 17:14:08	ebooks/46668
878167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46668.kindle.noimages	2020-05-23 00:22:55.354311	ebooks/46668
268421	application/epub+zip	http://www.gutenberg.org/ebooks/46668.epub.images	2020-05-23 00:22:53.412357	ebooks/46668
3213	image/jpeg	http://www.gutenberg.org/cache/epub/46668/pg46668.cover.small.jpg	2020-05-23 00:22:55.379315	ebooks/46668
668776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46669.kindle.images	2020-05-23 00:22:56.561306	ebooks/46669
221015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46669/46669-8.txt	2014-08-23 17:19:06	ebooks/46669
221242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46669/46669.txt	2014-08-23 17:19:52	ebooks/46669
1794	image/jpeg	http://www.gutenberg.org/cache/epub/46669/pg46669.cover.small.jpg	2020-05-23 00:22:57.169289	ebooks/46669
215258	application/epub+zip	http://www.gutenberg.org/ebooks/46669.epub.noimages	2020-05-23 00:22:55.974306	ebooks/46669
15523	application/rdf+xml	http://www.gutenberg.org/ebooks/46669.rdf	2020-06-11 01:38:54.252058	ebooks/46669
11147	image/jpeg	http://www.gutenberg.org/cache/epub/46669/pg46669.cover.medium.jpg	2020-05-23 00:22:57.187283	ebooks/46669
76750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46669/46669-8.zip	2014-08-23 17:20:58	ebooks/46669
76624	application/zip	http://www.gutenberg.org/files/46669/46669.zip	2014-08-23 17:20:58	ebooks/46669
201674	text/html; charset=us-ascii	http://www.gutenberg.org/files/46669/46669-h.zip	2014-08-23 17:20:58	ebooks/46669
240862	text/html; charset=us-ascii	http://www.gutenberg.org/files/46669/46669-h/46669-h.htm	2014-08-23 17:19:08	ebooks/46669
668768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46669.kindle.noimages	2020-05-23 00:22:57.149287	ebooks/46669
221519	text/plain	http://www.gutenberg.org/ebooks/46669.txt.utf-8	2020-05-23 00:22:55.510308	ebooks/46669
215258	application/epub+zip	http://www.gutenberg.org/ebooks/46669.epub.images	2020-05-23 00:22:55.795324	ebooks/46669
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/4667.rdf	2020-06-11 01:03:51.17802	ebooks/4667
123508	application/epub+zip	http://www.gutenberg.org/ebooks/4667.epub.noimages	2020-06-02 23:53:06.054978	ebooks/4667
287174	text/html; charset=utf-8	http://www.gutenberg.org/files/4667/4667-h/4667-h.htm	2016-10-27 10:10:40	ebooks/4667
98165	text/html; charset=utf-8	http://www.gutenberg.org/files/4667/4667-h.zip	2016-10-27 10:11:10	ebooks/4667
93842	application/zip	http://www.gutenberg.org/files/4667/4667-0.zip	2016-10-27 10:11:10	ebooks/4667
123508	application/epub+zip	http://www.gutenberg.org/ebooks/4667.epub.images	2020-06-02 23:53:05.894001	ebooks/4667
245955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4667/4667.txt	2010-01-27 05:23:16	ebooks/4667
4523	image/jpeg	http://www.gutenberg.org/cache/epub/4667/pg4667.cover.small.jpg	2020-06-02 23:53:07.132959	ebooks/4667
497712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4667.kindle.images	2020-06-02 23:53:06.57598	ebooks/4667
20773	image/jpeg	http://www.gutenberg.org/cache/epub/4667/pg4667.cover.medium.jpg	2020-06-02 23:53:07.161974	ebooks/4667
93529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4667/4667.zip	2010-01-27 05:24:38	ebooks/4667
247539	text/plain; charset=utf-8	http://www.gutenberg.org/files/4667/4667-0.txt	2016-10-27 10:09:20	ebooks/4667
497704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4667.kindle.noimages	2020-06-02 23:53:07.100995	ebooks/4667
204373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46670/46670-8.zip	2014-08-23 17:22:22	ebooks/46670
3150	image/jpeg	http://www.gutenberg.org/cache/epub/46670/pg46670.cover.small.jpg	2020-05-23 00:23:00.905541	ebooks/46670
603257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46670/46670-8.txt	2014-08-23 17:22:18	ebooks/46670
24643	image/jpeg	http://www.gutenberg.org/cache/epub/46670/pg46670.cover.medium.jpg	2020-05-23 00:23:00.932541	ebooks/46670
603281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46670/46670.txt	2014-08-23 17:22:18	ebooks/46670
1278175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46670.kindle.noimages	2020-05-23 00:23:00.875539	ebooks/46670
359757	application/epub+zip	http://www.gutenberg.org/ebooks/46670.epub.images	2020-05-23 00:22:57.918599	ebooks/46670
361200	application/zip	http://www.gutenberg.org/files/46670/46670-h.zip	2014-08-23 17:22:22	ebooks/46670
359757	application/epub+zip	http://www.gutenberg.org/ebooks/46670.epub.noimages	2020-05-23 00:22:58.278581	ebooks/46670
204109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46670/46670.zip	2014-08-23 17:22:20	ebooks/46670
604637	text/plain	http://www.gutenberg.org/ebooks/46670.txt.utf-8	2020-05-23 00:22:57.2966	ebooks/46670
657043	text/html; charset=us-ascii	http://www.gutenberg.org/files/46670/46670-h/46670-h.htm	2014-08-23 17:22:20	ebooks/46670
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/46670.rdf	2020-06-11 01:38:54.281044	ebooks/46670
1278179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46670.kindle.images	2020-05-23 00:22:59.58257	ebooks/46670
201658	application/epub+zip	http://www.gutenberg.org/ebooks/46671.epub.noimages	2020-05-23 00:23:01.74054	ebooks/46671
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/46671.rdf	2020-06-11 01:38:54.308054	ebooks/46671
356528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46671/46671.txt	2014-08-25 12:57:40	ebooks/46671
357188	text/plain	http://www.gutenberg.org/ebooks/46671.txt.utf-8	2020-05-23 00:23:01.048564	ebooks/46671
1518	image/jpeg	http://www.gutenberg.org/cache/epub/46671/pg46671.cover.small.jpg	2020-05-23 00:23:03.378504	ebooks/46671
742888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46671.kindle.noimages	2020-05-23 00:23:03.356508	ebooks/46671
126742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46671/46671-8.zip	2014-08-25 13:01:34	ebooks/46671
126511	application/zip	http://www.gutenberg.org/files/46671/46671.zip	2014-08-25 13:01:34	ebooks/46671
6305	image/jpeg	http://www.gutenberg.org/cache/epub/46671/pg46671.cover.medium.jpg	2020-05-23 00:23:03.396512	ebooks/46671
182542	application/zip	http://www.gutenberg.org/files/46671/46671-h.zip	2014-08-25 13:01:36	ebooks/46671
201658	application/epub+zip	http://www.gutenberg.org/ebooks/46671.epub.images	2020-05-23 00:23:01.436547	ebooks/46671
356269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46671/46671-8.txt	2014-08-25 12:58:00	ebooks/46671
742896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46671.kindle.images	2020-05-23 00:23:02.548512	ebooks/46671
387562	text/html; charset=us-ascii	http://www.gutenberg.org/files/46671/46671-h/46671-h.htm	2014-08-25 12:58:30	ebooks/46671
627306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46672/46672.txt	2014-08-25 13:00:08	ebooks/46672
363742	application/epub+zip	http://www.gutenberg.org/ebooks/46672.epub.noimages	2020-05-23 00:23:04.384505	ebooks/46672
15526	application/rdf+xml	http://www.gutenberg.org/ebooks/46672.rdf	2020-06-11 01:38:54.336072	ebooks/46672
684032	text/html; charset=us-ascii	http://www.gutenberg.org/files/46672/46672-h/46672-h.htm	2014-08-25 13:00:50	ebooks/46672
628351	text/plain	http://www.gutenberg.org/ebooks/46672.txt.utf-8	2020-05-23 00:23:03.508511	ebooks/46672
219435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46672/46672.zip	2014-08-25 13:02:14	ebooks/46672
363741	application/epub+zip	http://www.gutenberg.org/ebooks/46672.epub.images	2020-05-23 00:23:04.081517	ebooks/46672
9051	image/jpeg	http://www.gutenberg.org/cache/epub/46672/pg46672.cover.medium.jpg	2020-05-23 00:23:07.11246	ebooks/46672
1305540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46672.kindle.noimages	2020-05-23 00:23:07.052463	ebooks/46672
626812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46672/46672-8.txt	2014-08-25 13:00:24	ebooks/46672
1305547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46672.kindle.images	2020-05-23 00:23:05.710478	ebooks/46672
219703	application/zip	http://www.gutenberg.org/files/46672/46672-8.zip	2014-08-25 13:02:14	ebooks/46672
1563	image/jpeg	http://www.gutenberg.org/cache/epub/46672/pg46672.cover.small.jpg	2020-05-23 00:23:07.084453	ebooks/46672
335863	text/html; charset=us-ascii	http://www.gutenberg.org/files/46672/46672-h.zip	2014-08-25 13:02:16	ebooks/46672
163371	application/epub+zip	http://www.gutenberg.org/ebooks/46673.epub.noimages	2020-05-23 00:23:08.268442	ebooks/46673
49207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46673/46673-8.zip	2014-08-24 02:18:34	ebooks/46673
1174732	application/epub+zip	http://www.gutenberg.org/ebooks/46673.epub.images	2020-05-23 00:23:08.074486	ebooks/46673
1164462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46673/46673-h.zip	2014-08-24 02:18:34	ebooks/46673
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/46673.rdf	2020-06-11 01:38:54.360044	ebooks/46673
404195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46673.kindle.noimages	2020-05-23 00:23:11.966405	ebooks/46673
121154	text/plain	http://www.gutenberg.org/ebooks/46673.txt.utf-8	2020-05-23 00:23:07.228464	ebooks/46673
3888	image/jpeg	http://www.gutenberg.org/cache/epub/46673/pg46673.cover.small.jpg	2020-05-23 00:23:11.981398	ebooks/46673
25747	image/jpeg	http://www.gutenberg.org/cache/epub/46673/pg46673.cover.medium.jpg	2020-05-23 00:23:11.994426	ebooks/46673
118381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46673/46673-8.txt	2014-08-24 02:18:30	ebooks/46673
2793942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46673.kindle.images	2020-05-23 00:23:11.628401	ebooks/46673
125303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46673/46673-h/46673-h.htm	2014-08-24 02:18:34	ebooks/46673
1803	image/jpeg	http://www.gutenberg.org/cache/epub/46674/pg46674.cover.small.jpg	2020-05-23 00:23:16.51933	ebooks/46674
710034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46674/46674-h.zip	2014-08-24 02:25:56	ebooks/46674
1996221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46674.kindle.images	2020-05-23 00:23:14.844358	ebooks/46674
596746	text/plain	http://www.gutenberg.org/ebooks/46674.txt.utf-8	2020-05-23 00:23:12.094434	ebooks/46674
736181	application/epub+zip	http://www.gutenberg.org/ebooks/46674.epub.images	2020-05-23 00:23:12.787408	ebooks/46674
306158	application/epub+zip	http://www.gutenberg.org/ebooks/46674.epub.noimages	2020-05-23 00:23:13.1514	ebooks/46674
671654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46674/46674-h/46674-h.htm	2014-08-24 02:25:56	ebooks/46674
226812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46674/46674.zip	2014-08-24 02:25:56	ebooks/46674
1219506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46674.kindle.noimages	2020-05-23 00:23:16.478338	ebooks/46674
596749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46674/46674-8.txt	2014-08-24 02:25:56	ebooks/46674
7814	image/jpeg	http://www.gutenberg.org/cache/epub/46674/pg46674.cover.medium.jpg	2020-05-23 00:23:16.556346	ebooks/46674
226889	application/zip	http://www.gutenberg.org/files/46674/46674-8.zip	2014-08-24 02:25:56	ebooks/46674
596747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46674/46674.txt	2014-08-24 02:25:56	ebooks/46674
15680	application/rdf+xml	http://www.gutenberg.org/ebooks/46674.rdf	2020-06-11 01:38:54.388041	ebooks/46674
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/46675.rdf	2020-06-11 01:38:54.417047	ebooks/46675
933484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46675/46675.txt	2014-08-29 08:16:26	ebooks/46675
13188959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46675.kindle.images	2020-05-23 00:23:27.258399	ebooks/46675
1686628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46675.kindle.noimages	2020-05-23 00:23:29.155377	ebooks/46675
956263	text/plain; charset=utf-8	http://www.gutenberg.org/files/46675/46675-0.txt	2016-09-25 05:31:48	ebooks/46675
21524	image/jpeg	http://www.gutenberg.org/cache/epub/46675/pg46675.cover.medium.jpg	2020-05-23 00:23:29.272369	ebooks/46675
418452	application/epub+zip	http://www.gutenberg.org/ebooks/46675.epub.noimages	2020-05-23 00:23:22.132499	ebooks/46675
362301	text/plain; charset=utf-8	http://www.gutenberg.org/files/46675/46675-0.zip	2016-09-25 05:35:24	ebooks/46675
6196827	application/epub+zip	http://www.gutenberg.org/ebooks/46675.epub.images	2020-05-23 00:23:21.72449	ebooks/46675
359507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46675/46675.zip	2014-08-29 08:19:24	ebooks/46675
1180766	text/html; charset=utf-8	http://www.gutenberg.org/files/46675/46675-h/46675-h.htm	2016-09-25 05:34:48	ebooks/46675
12046087	text/html; charset=utf-8	http://www.gutenberg.org/files/46675/46675-h.zip	2016-09-25 05:35:24	ebooks/46675
4727	image/jpeg	http://www.gutenberg.org/cache/epub/46675/pg46675.cover.small.jpg	2020-05-23 00:23:29.218367	ebooks/46675
1022739	application/zip	http://www.gutenberg.org/files/46676/46676-h.zip	2014-08-24 18:57:45	ebooks/46676
256051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46676/46676.zip	2014-08-24 18:45:23	ebooks/46676
2839	image/jpeg	http://www.gutenberg.org/cache/epub/46676/pg46676.cover.small.jpg	2020-05-23 00:23:35.459289	ebooks/46676
638829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46676/46676.txt	2014-08-24 18:45:23	ebooks/46676
22000	image/jpeg	http://www.gutenberg.org/cache/epub/46676/pg46676.cover.medium.jpg	2020-05-23 00:23:35.530306	ebooks/46676
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/46676.rdf	2020-06-11 01:38:54.443053	ebooks/46676
638769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46676/46676-8.txt	2014-08-24 18:44:00	ebooks/46676
762543	text/html	http://www.gutenberg.org/files/46676/46676-h/46676-h.htm	2014-08-24 18:54:33	ebooks/46676
432919	application/epub+zip	http://www.gutenberg.org/ebooks/46676.epub.noimages	2020-05-23 00:23:31.534365	ebooks/46676
2684538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46676.kindle.images	2020-05-23 00:23:33.549313	ebooks/46676
256200	application/zip	http://www.gutenberg.org/files/46676/46676-8.zip	2014-08-24 18:44:01	ebooks/46676
1029094	application/epub+zip	http://www.gutenberg.org/ebooks/46676.epub.images	2020-05-23 00:23:30.748388	ebooks/46676
1503655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46676.kindle.noimages	2020-05-23 00:23:35.38129	ebooks/46676
638895	text/plain	http://www.gutenberg.org/ebooks/46676.txt.utf-8	2020-05-23 00:23:29.46537	ebooks/46676
2817	image/jpeg	http://www.gutenberg.org/cache/epub/46677/pg46677.cover.small.jpg	2020-05-23 00:23:37.223562	ebooks/46677
253261	text/html	http://www.gutenberg.org/files/46677/46677-h/46677-h.htm	2014-08-24 20:01:24	ebooks/46677
246568	text/plain	http://www.gutenberg.org/ebooks/46677.txt.utf-8	2020-05-23 00:23:35.713309	ebooks/46677
104830	application/epub+zip	http://www.gutenberg.org/ebooks/46677.epub.noimages	2020-05-23 00:23:36.190587	ebooks/46677
246611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46677/46677.txt	2014-08-24 19:58:16	ebooks/46677
246596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46677/46677-8.txt	2014-08-24 19:58:16	ebooks/46677
605350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46677.kindle.images	2020-05-23 00:23:36.721576	ebooks/46677
78704	application/zip	http://www.gutenberg.org/files/46677/46677.zip	2014-08-24 19:58:16	ebooks/46677
13186	image/jpeg	http://www.gutenberg.org/cache/epub/46677/pg46677.cover.medium.jpg	2020-05-23 00:23:37.251568	ebooks/46677
223826	application/epub+zip	http://www.gutenberg.org/ebooks/46677.epub.images	2020-05-23 00:23:36.009291	ebooks/46677
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/46677.rdf	2020-06-11 01:38:54.471056	ebooks/46677
428850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46677.kindle.noimages	2020-05-23 00:23:37.192632	ebooks/46677
78715	application/zip	http://www.gutenberg.org/files/46677/46677-8.zip	2014-08-24 19:58:16	ebooks/46677
194797	text/html	http://www.gutenberg.org/files/46677/46677-h.zip	2014-08-24 20:03:55	ebooks/46677
441241	text/plain	http://www.gutenberg.org/ebooks/46678.txt.utf-8	2020-05-23 00:23:37.380579	ebooks/46678
25626	image/jpeg	http://www.gutenberg.org/cache/epub/46678/pg46678.cover.medium.jpg	2020-05-23 00:23:59.388293	ebooks/46678
163533	application/zip	http://www.gutenberg.org/files/46678/46678-8.zip	2014-08-25 07:47:08	ebooks/46678
273575	application/epub+zip	http://www.gutenberg.org/ebooks/46678.epub.noimages	2020-05-23 00:23:44.924478	ebooks/46678
3865	image/jpeg	http://www.gutenberg.org/cache/epub/46678/pg46678.cover.small.jpg	2020-05-23 00:23:59.2683	ebooks/46678
11321359	application/epub+zip	http://www.gutenberg.org/ebooks/46678.epub.images	2020-05-23 00:23:44.112485	ebooks/46678
546792	text/html; charset=utf-8	http://www.gutenberg.org/files/46678/46678-h/46678-h.htm	2014-08-25 07:46:50	ebooks/46678
1032583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46678.kindle.noimages	2020-05-23 00:23:59.139281	ebooks/46678
440351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46678/46678-8.txt	2014-08-25 07:46:48	ebooks/46678
21193673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46678.kindle.images	2020-05-23 00:23:57.632301	ebooks/46678
17436723	text/html; charset=utf-8	http://www.gutenberg.org/files/46678/46678-h.zip	2014-08-25 07:47:12	ebooks/46678
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/46678.rdf	2020-06-11 01:38:54.496045	ebooks/46678
265416	text/html	http://www.gutenberg.org/ebooks/46679.html.images	2020-05-23 00:23:59.863305	ebooks/46679
15148	image/jpeg	http://www.gutenberg.org/cache/epub/46679/pg46679.cover.medium.jpg	2020-05-23 00:24:01.371471	ebooks/46679
466964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46679.kindle.images	2020-05-23 00:24:00.747463	ebooks/46679
222313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46679/46679-8.txt	2014-08-25 08:52:48	ebooks/46679
466960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46679.kindle.noimages	2020-05-23 00:24:01.320505	ebooks/46679
231835	text/plain	http://www.gutenberg.org/ebooks/46679.txt.utf-8	2020-05-23 00:23:59.691292	ebooks/46679
3369	image/jpeg	http://www.gutenberg.org/cache/epub/46679/pg46679.cover.small.jpg	2020-05-23 00:24:01.346482	ebooks/46679
119752	application/epub+zip	http://www.gutenberg.org/ebooks/46679.epub.noimages	2020-05-23 00:24:00.174295	ebooks/46679
265416	text/html	http://www.gutenberg.org/ebooks/46679.html.noimages	2020-05-23 00:23:59.934304	ebooks/46679
119752	application/epub+zip	http://www.gutenberg.org/ebooks/46679.epub.images	2020-05-23 00:24:00.075282	ebooks/46679
87691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46679/46679-8.zip	2014-08-25 08:52:52	ebooks/46679
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/46679.rdf	2020-06-11 01:38:54.519046	ebooks/46679
24300	image/jpeg	http://www.gutenberg.org/cache/epub/4668/pg4668.cover.medium.jpg	2020-06-02 23:53:10.336934	ebooks/4668
91889	application/epub+zip	http://www.gutenberg.org/ebooks/4668.epub.images	2020-06-02 23:53:09.458934	ebooks/4668
4578	image/jpeg	http://www.gutenberg.org/cache/epub/4668/pg4668.cover.small.jpg	2020-06-02 23:53:10.310924	ebooks/4668
374792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4668.kindle.noimages	2020-06-02 23:53:10.282936	ebooks/4668
91888	application/epub+zip	http://www.gutenberg.org/ebooks/4668.epub.noimages	2020-06-02 23:53:09.514935	ebooks/4668
175681	text/html	http://www.gutenberg.org/ebooks/4668.html.images	2020-06-02 23:53:09.326941	ebooks/4668
61861	application/zip	http://www.gutenberg.org/files/4668/4668.zip	2015-04-06 03:59:46	ebooks/4668
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/4668.rdf	2020-06-11 01:03:51.201014	ebooks/4668
374797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4668.kindle.images	2020-06-02 23:53:09.898923	ebooks/4668
175681	text/html	http://www.gutenberg.org/ebooks/4668.html.noimages	2020-06-02 23:53:09.373947	ebooks/4668
167026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4668/4668.txt	2015-04-06 03:59:18	ebooks/4668
166999	text/plain	http://www.gutenberg.org/ebooks/4668.txt.utf-8	2020-06-02 23:53:09.224939	ebooks/4668
3157	image/jpeg	http://www.gutenberg.org/cache/epub/46680/pg46680.cover.small.jpg	2020-05-23 00:24:08.347369	ebooks/46680
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/46680.rdf	2020-06-11 01:38:54.546045	ebooks/46680
210066	application/epub+zip	http://www.gutenberg.org/ebooks/46680.epub.noimages	2020-05-23 00:24:04.378438	ebooks/46680
448435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46680/46680-8.txt	2014-08-25 08:46:38	ebooks/46680
5765957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46680/46680-h.zip	2014-08-25 08:48:58	ebooks/46680
448438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46680/46680.txt	2014-08-25 08:46:38	ebooks/46680
6093021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46680.kindle.images	2020-05-23 00:24:07.324375	ebooks/46680
448414	text/plain	http://www.gutenberg.org/ebooks/46680.txt.utf-8	2020-05-23 00:24:01.488461	ebooks/46680
12810	image/jpeg	http://www.gutenberg.org/cache/epub/46680/pg46680.cover.medium.jpg	2020-05-23 00:24:08.38536	ebooks/46680
838894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46680.kindle.noimages	2020-05-23 00:24:08.306369	ebooks/46680
179160	application/zip	http://www.gutenberg.org/files/46680/46680-8.zip	2014-08-25 08:48:58	ebooks/46680
179117	application/zip	http://www.gutenberg.org/files/46680/46680.zip	2014-08-25 08:48:58	ebooks/46680
3029753	application/epub+zip	http://www.gutenberg.org/ebooks/46680.epub.images	2020-05-23 00:24:04.124445	ebooks/46680
529039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46680/46680-h/46680-h.htm	2014-08-25 08:46:38	ebooks/46680
231054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46681/46681-8.zip	2014-08-25 08:56:26	ebooks/46681
1631775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46681.kindle.images	2020-05-23 00:24:13.182311	ebooks/46681
660076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46681/46681.txt	2014-08-25 08:56:26	ebooks/46681
658974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46681/46681-8.txt	2014-08-25 08:56:26	ebooks/46681
1486367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46681.kindle.noimages	2020-05-23 00:24:15.716568	ebooks/46681
660042	text/plain	http://www.gutenberg.org/ebooks/46681.txt.utf-8	2020-05-23 00:24:08.536431	ebooks/46681
1301	image/jpeg	http://www.gutenberg.org/cache/epub/46681/pg46681.cover.small.jpg	2020-05-23 00:24:15.930572	ebooks/46681
463475	application/epub+zip	http://www.gutenberg.org/ebooks/46681.epub.images	2020-05-23 00:24:09.814355	ebooks/46681
424724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46681/46681-h.zip	2014-08-25 08:56:26	ebooks/46681
230949	application/zip	http://www.gutenberg.org/files/46681/46681.zip	2014-08-25 08:56:26	ebooks/46681
7938	image/jpeg	http://www.gutenberg.org/cache/epub/46681/pg46681.cover.medium.jpg	2020-05-23 00:24:16.12857	ebooks/46681
388723	application/epub+zip	http://www.gutenberg.org/ebooks/46681.epub.noimages	2020-05-23 00:24:10.632332	ebooks/46681
14615	application/rdf+xml	http://www.gutenberg.org/ebooks/46681.rdf	2020-06-11 01:38:54.572061	ebooks/46681
854074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46681/46681-h/46681-h.htm	2014-08-25 08:56:26	ebooks/46681
123057	text/plain; charset=utf-8	http://www.gutenberg.org/files/46682/46682-0.txt	2014-08-25 09:02:10	ebooks/46682
49705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46682/46682-8.zip	2014-08-25 09:04:14	ebooks/46682
26318	image/jpeg	http://www.gutenberg.org/cache/epub/46682/pg46682.cover.medium.jpg	2020-05-23 00:24:17.824547	ebooks/46682
49683	application/zip	http://www.gutenberg.org/files/46682/46682.zip	2014-08-25 09:04:14	ebooks/46682
205919	application/epub+zip	http://www.gutenberg.org/ebooks/46682.epub.images	2020-05-23 00:24:16.788561	ebooks/46682
49723	application/zip	http://www.gutenberg.org/files/46682/46682-0.zip	2014-08-25 09:04:14	ebooks/46682
123049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46682/46682.txt	2014-08-25 09:03:50	ebooks/46682
174854	application/epub+zip	http://www.gutenberg.org/ebooks/46682.epub.noimages	2020-05-23 00:24:16.968566	ebooks/46682
493928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46682.kindle.noimages	2020-05-23 00:24:17.788538	ebooks/46682
3345	image/jpeg	http://www.gutenberg.org/cache/epub/46682/pg46682.cover.small.jpg	2020-05-23 00:24:17.806549	ebooks/46682
231326	application/zip	http://www.gutenberg.org/files/46682/46682-h.zip	2014-08-25 09:04:14	ebooks/46682
17160	application/rdf+xml	http://www.gutenberg.org/ebooks/46682.rdf	2020-06-11 01:38:54.603041	ebooks/46682
546469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46682.kindle.images	2020-05-23 00:24:17.405557	ebooks/46682
133665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46682/46682-h/46682-h.htm	2014-08-25 09:02:12	ebooks/46682
123055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46682/46682-8.txt	2014-08-25 09:02:12	ebooks/46682
451197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46683/46683-8.txt	2014-08-25 10:11:24	ebooks/46683
1141518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46683.kindle.images	2020-05-23 00:24:20.29051	ebooks/46683
177090	application/zip	http://www.gutenberg.org/files/46683/46683-0.zip	2014-08-25 10:11:30	ebooks/46683
266732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46683/46683-h.zip	2014-08-25 10:11:30	ebooks/46683
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/46683.rdf	2020-06-11 01:38:54.630048	ebooks/46683
175232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46683/46683-8.zip	2014-08-25 10:11:30	ebooks/46683
364464	application/epub+zip	http://www.gutenberg.org/ebooks/46683.epub.images	2020-05-23 00:24:18.464546	ebooks/46683
2678	image/jpeg	http://www.gutenberg.org/cache/epub/46683/pg46683.cover.small.jpg	2020-05-23 00:24:21.64149	ebooks/46683
501902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46683/46683-h/46683-h.htm	2014-08-25 10:11:30	ebooks/46683
364464	application/epub+zip	http://www.gutenberg.org/ebooks/46683.epub.noimages	2020-05-23 00:24:18.981522	ebooks/46683
463588	text/plain; charset=utf-8	http://www.gutenberg.org/files/46683/46683-0.txt	2014-08-25 10:11:20	ebooks/46683
1141510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46683.kindle.noimages	2020-05-23 00:24:21.606491	ebooks/46683
14438	image/jpeg	http://www.gutenberg.org/cache/epub/46683/pg46683.cover.medium.jpg	2020-05-23 00:24:21.672488	ebooks/46683
11613	application/rdf+xml	http://www.gutenberg.org/ebooks/46684.rdf	2020-06-11 01:38:54.652043	ebooks/46684
100658	text/plain; charset=utf-8	http://www.gutenberg.org/files/46684/46684-0.zip	2014-08-25 10:16:12	ebooks/46684
163447	application/epub+zip	http://www.gutenberg.org/ebooks/46684.epub.noimages	2020-05-23 00:24:22.496503	ebooks/46684
1805487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46684.kindle.images	2020-05-23 00:24:26.932426	ebooks/46684
864259	application/zip	http://www.gutenberg.org/files/46684/46684-h.zip	2014-08-25 10:16:12	ebooks/46684
573069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46684.kindle.noimages	2020-05-23 00:24:27.719408	ebooks/46684
6989	image/jpeg	http://www.gutenberg.org/cache/epub/46684/pg46684.cover.medium.jpg	2020-05-23 00:24:27.799407	ebooks/46684
273882	text/plain; charset=utf-8	http://www.gutenberg.org/files/46684/46684-0.txt	2014-08-25 10:16:06	ebooks/46684
1737	image/jpeg	http://www.gutenberg.org/cache/epub/46684/pg46684.cover.small.jpg	2020-05-23 00:24:27.762414	ebooks/46684
627065	application/epub+zip	http://www.gutenberg.org/ebooks/46684.epub.images	2020-05-23 00:24:22.240513	ebooks/46684
301897	text/html; charset=utf-8	http://www.gutenberg.org/files/46684/46684-h/46684-h.htm	2014-08-25 10:16:12	ebooks/46684
344401	application/epub+zip	http://www.gutenberg.org/ebooks/46685.epub.images	2020-05-23 00:24:28.46742	ebooks/46685
1062309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46685.kindle.noimages	2020-05-23 00:24:31.47536	ebooks/46685
11823	image/jpeg	http://www.gutenberg.org/cache/epub/46685/pg46685.cover.medium.jpg	2020-05-23 00:24:31.544377	ebooks/46685
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/46685.rdf	2020-06-11 01:38:54.681164	ebooks/46685
294057	application/epub+zip	http://www.gutenberg.org/ebooks/46685.epub.noimages	2020-05-23 00:24:28.848423	ebooks/46685
495668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46685/46685.txt	2014-08-25 10:31:42	ebooks/46685
500583	text/plain; charset=utf-8	http://www.gutenberg.org/files/46685/46685-0.txt	2014-08-25 10:30:34	ebooks/46685
195676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46685/46685-8.zip	2014-08-25 10:31:58	ebooks/46685
495668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46685/46685-8.txt	2014-08-25 10:31:42	ebooks/46685
195214	application/zip	http://www.gutenberg.org/files/46685/46685.zip	2014-08-25 10:31:56	ebooks/46685
1152313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46685.kindle.images	2020-05-23 00:24:30.183379	ebooks/46685
196620	text/plain; charset=utf-8	http://www.gutenberg.org/files/46685/46685-0.zip	2014-08-25 10:31:58	ebooks/46685
601896	text/html; charset=utf-8	http://www.gutenberg.org/files/46685/46685-h/46685-h.htm	2014-08-25 10:30:40	ebooks/46685
307615	application/zip	http://www.gutenberg.org/files/46685/46685-h.zip	2014-08-25 10:31:58	ebooks/46685
2011	image/jpeg	http://www.gutenberg.org/cache/epub/46685/pg46685.cover.small.jpg	2020-05-23 00:24:31.512362	ebooks/46685
609821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46686/46686.txt	2014-08-25 10:37:22	ebooks/46686
1269745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46686.kindle.noimages	2020-05-23 00:24:35.862307	ebooks/46686
609813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46686/46686-8.txt	2014-08-25 10:37:22	ebooks/46686
11837	image/jpeg	http://www.gutenberg.org/cache/epub/46686/pg46686.cover.medium.jpg	2020-05-23 00:24:35.937315	ebooks/46686
742175	text/html; charset=utf-8	http://www.gutenberg.org/files/46686/46686-h/46686-h.htm	2014-08-25 10:37:24	ebooks/46686
2014	image/jpeg	http://www.gutenberg.org/cache/epub/46686/pg46686.cover.small.jpg	2020-05-23 00:24:35.902303	ebooks/46686
350621	application/zip	http://www.gutenberg.org/files/46686/46686-h.zip	2014-08-25 10:37:24	ebooks/46686
1351629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46686.kindle.images	2020-05-23 00:24:34.295328	ebooks/46686
343761	application/epub+zip	http://www.gutenberg.org/ebooks/46686.epub.noimages	2020-05-23 00:24:32.716391	ebooks/46686
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/46686.rdf	2020-06-11 01:38:54.709045	ebooks/46686
239393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46686/46686-8.zip	2014-08-25 10:37:24	ebooks/46686
240209	application/zip	http://www.gutenberg.org/files/46686/46686-0.zip	2014-08-25 10:37:24	ebooks/46686
614148	text/plain; charset=utf-8	http://www.gutenberg.org/files/46686/46686-0.txt	2014-08-25 10:37:18	ebooks/46686
239134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46686/46686.zip	2014-08-25 10:37:24	ebooks/46686
389993	application/epub+zip	http://www.gutenberg.org/ebooks/46686.epub.images	2020-05-23 00:24:32.289423	ebooks/46686
7602	image/jpeg	http://www.gutenberg.org/cache/epub/46687/pg46687.cover.medium.jpg	2020-05-23 00:24:37.213285	ebooks/46687
199646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46687.kindle.noimages	2020-05-23 00:24:37.175296	ebooks/46687
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/46687.rdf	2020-06-11 01:38:54.735044	ebooks/46687
1926	image/jpeg	http://www.gutenberg.org/cache/epub/46687/pg46687.cover.small.jpg	2020-05-23 00:24:37.195296	ebooks/46687
48534	application/zip	http://www.gutenberg.org/files/46687/46687-h.zip	2014-08-25 10:17:42	ebooks/46687
66259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46687/46687-8.txt	2014-08-25 10:17:26	ebooks/46687
27018	application/zip	http://www.gutenberg.org/files/46687/46687-0.zip	2014-08-25 10:17:42	ebooks/46687
26823	application/zip	http://www.gutenberg.org/files/46687/46687-8.zip	2014-08-25 10:17:42	ebooks/46687
67371	text/plain; charset=utf-8	http://www.gutenberg.org/files/46687/46687-0.txt	2014-08-25 10:16:42	ebooks/46687
204066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46687.kindle.images	2020-05-23 00:24:36.8573	ebooks/46687
53448	application/epub+zip	http://www.gutenberg.org/ebooks/46687.epub.noimages	2020-05-23 00:24:36.553325	ebooks/46687
76520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46687/46687-h/46687-h.htm	2014-08-25 10:16:52	ebooks/46687
55728	application/epub+zip	http://www.gutenberg.org/ebooks/46687.epub.images	2020-05-23 00:24:36.31931	ebooks/46687
2149	image/jpeg	http://www.gutenberg.org/cache/epub/46688/pg46688.cover.small.jpg	2020-05-23 00:24:39.656468	ebooks/46688
197385	text/html; charset=utf-8	http://www.gutenberg.org/files/46688/46688-h.zip	2014-08-25 18:00:50	ebooks/46688
713756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46688.kindle.noimages	2020-05-23 00:24:39.624463	ebooks/46688
95078	application/zip	http://www.gutenberg.org/files/46688/46688.zip	2014-08-25 18:00:50	ebooks/46688
713765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46688.kindle.images	2020-05-23 00:24:38.80828	ebooks/46688
264187	text/plain	http://www.gutenberg.org/ebooks/46688.txt.utf-8	2020-05-23 00:24:37.306313	ebooks/46688
14040	image/jpeg	http://www.gutenberg.org/cache/epub/46688/pg46688.cover.medium.jpg	2020-05-23 00:24:39.686486	ebooks/46688
232009	application/epub+zip	http://www.gutenberg.org/ebooks/46688.epub.images	2020-05-23 00:24:37.667286	ebooks/46688
264217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46688/46688.txt	2014-08-25 18:00:48	ebooks/46688
308639	text/html; charset=utf-8	http://www.gutenberg.org/files/46688/46688-h/46688-h.htm	2014-08-25 18:00:50	ebooks/46688
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/46688.rdf	2020-06-11 01:38:54.75805	ebooks/46688
232008	application/epub+zip	http://www.gutenberg.org/ebooks/46688.epub.noimages	2020-05-23 00:24:37.999292	ebooks/46688
5862759	application/epub+zip	http://www.gutenberg.org/ebooks/46689.epub.images	2020-05-23 00:24:41.389457	ebooks/46689
2192	image/jpeg	http://www.gutenberg.org/cache/epub/46689/pg46689.cover.small.jpg	2020-05-23 00:24:50.59432	ebooks/46689
12436453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46689.kindle.images	2020-05-23 00:24:47.524358	ebooks/46689
935095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46689/46689-h/46689-h.htm	2014-08-26 01:27:54	ebooks/46689
678801	text/plain; charset=utf-8	http://www.gutenberg.org/files/46689/46689-0.txt	2014-08-26 01:27:24	ebooks/46689
422814	application/epub+zip	http://www.gutenberg.org/ebooks/46689.epub.noimages	2020-05-23 00:24:42.316443	ebooks/46689
15269	image/jpeg	http://www.gutenberg.org/cache/epub/46689/pg46689.cover.medium.jpg	2020-05-23 00:24:50.773317	ebooks/46689
5794253	application/zip	http://www.gutenberg.org/files/46689/46689-h.zip	2014-08-26 01:27:58	ebooks/46689
1593336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46689.kindle.noimages	2020-05-23 00:24:50.403334	ebooks/46689
266872	application/zip	http://www.gutenberg.org/files/46689/46689-0.zip	2014-08-26 01:27:58	ebooks/46689
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/46689.rdf	2020-06-11 01:38:54.782052	ebooks/46689
289517	application/epub+zip	http://www.gutenberg.org/ebooks/4669.epub.images	2020-06-02 23:53:15.05008	ebooks/4669
230913	application/zip	http://www.gutenberg.org/files/4669/4669.zip	2015-04-06 05:09:48	ebooks/4669
24680	image/jpeg	http://www.gutenberg.org/cache/epub/4669/pg4669.cover.medium.jpg	2020-06-02 23:53:17.92603	ebooks/4669
4557	image/jpeg	http://www.gutenberg.org/cache/epub/4669/pg4669.cover.small.jpg	2020-06-02 23:53:17.900021	ebooks/4669
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/4669.rdf	2020-06-11 01:03:51.224014	ebooks/4669
289517	application/epub+zip	http://www.gutenberg.org/ebooks/4669.epub.noimages	2020-06-02 23:53:15.238073	ebooks/4669
1117717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4669.kindle.noimages	2020-06-02 23:53:17.870039	ebooks/4669
581827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4669/4669.txt	2015-04-06 05:09:22	ebooks/4669
667092	text/html	http://www.gutenberg.org/ebooks/4669.html.noimages	2020-06-02 23:53:14.75211	ebooks/4669
667092	text/html	http://www.gutenberg.org/ebooks/4669.html.images	2020-06-02 23:53:14.594109	ebooks/4669
1117733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4669.kindle.images	2020-06-02 23:53:16.551047	ebooks/4669
581833	text/plain	http://www.gutenberg.org/ebooks/4669.txt.utf-8	2020-06-02 23:53:14.150105	ebooks/4669
473962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46690/46690.txt	2014-08-26 07:15:20	ebooks/46690
1024152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46690.kindle.noimages	2020-05-23 00:24:56.946536	ebooks/46690
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/46690.rdf	2020-06-11 01:38:54.810039	ebooks/46690
4082	image/jpeg	http://www.gutenberg.org/cache/epub/46690/pg46690.cover.small.jpg	2020-05-23 00:24:56.998543	ebooks/46690
278104	application/epub+zip	http://www.gutenberg.org/ebooks/46690.epub.noimages	2020-05-23 00:24:52.748325	ebooks/46690
187334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46690/46690.zip	2014-08-26 07:15:38	ebooks/46690
4186280	application/epub+zip	http://www.gutenberg.org/ebooks/46690.epub.images	2020-05-23 00:24:52.274294	ebooks/46690
564130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46690/46690-h/46690-h.htm	2014-08-26 07:13:18	ebooks/46690
4145011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46690/46690-h.zip	2014-08-26 07:15:40	ebooks/46690
8689088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46690.kindle.images	2020-05-23 00:24:55.644562	ebooks/46690
25772	image/jpeg	http://www.gutenberg.org/cache/epub/46690/pg46690.cover.medium.jpg	2020-05-23 00:24:57.048544	ebooks/46690
187408	application/zip	http://www.gutenberg.org/files/46690/46690-8.zip	2014-08-26 07:15:38	ebooks/46690
473952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46690/46690-8.txt	2014-08-26 07:14:50	ebooks/46690
473954	text/plain	http://www.gutenberg.org/ebooks/46690.txt.utf-8	2020-05-23 00:24:51.181349	ebooks/46690
13717	application/zip	http://www.gutenberg.org/files/46691/46691-8.zip	2014-08-26 02:37:06	ebooks/46691
1788203	application/epub+zip	http://www.gutenberg.org/ebooks/46691.epub.images	2020-05-23 00:24:57.597557	ebooks/46691
35467	text/plain	http://www.gutenberg.org/ebooks/46691.txt.utf-8	2020-05-23 00:24:57.206589	ebooks/46691
35485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46691/46691.txt	2014-08-26 02:32:50	ebooks/46691
71075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46691/46691-h/46691-h.htm	2014-08-26 02:29:50	ebooks/46691
1742038	application/zip	http://www.gutenberg.org/files/46691/46691-h.zip	2014-08-26 02:37:06	ebooks/46691
17053	image/jpeg	http://www.gutenberg.org/cache/epub/46691/pg46691.cover.medium.jpg	2020-05-23 00:24:59.278501	ebooks/46691
35493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46691/46691-8.txt	2014-08-26 02:33:20	ebooks/46691
3432571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46691.kindle.images	2020-05-23 00:24:58.760509	ebooks/46691
13678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46691/46691.zip	2014-08-26 02:37:06	ebooks/46691
111708	application/epub+zip	http://www.gutenberg.org/ebooks/46691.epub.noimages	2020-05-23 00:24:57.823528	ebooks/46691
2828	image/jpeg	http://www.gutenberg.org/cache/epub/46691/pg46691.cover.small.jpg	2020-05-23 00:24:59.242529	ebooks/46691
299892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46691.kindle.noimages	2020-05-23 00:24:59.206531	ebooks/46691
17390	application/rdf+xml	http://www.gutenberg.org/ebooks/46691.rdf	2020-06-11 01:38:54.839042	ebooks/46691
245637	application/epub+zip	http://www.gutenberg.org/ebooks/46692.epub.noimages	2020-05-23 00:25:01.865488	ebooks/46692
1705	image/jpeg	http://www.gutenberg.org/cache/epub/46692/pg46692.cover.small.jpg	2020-05-23 00:25:08.541403	ebooks/46692
1146505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46692.kindle.noimages	2020-05-23 00:25:08.034389	ebooks/46692
3192190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46692.kindle.images	2020-05-23 00:25:05.383451	ebooks/46692
1378121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46692/46692-h.zip	2014-08-26 05:51:16	ebooks/46692
713242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46692/46692-h/46692-h.htm	2014-08-26 05:51:14	ebooks/46692
394634	text/plain	http://www.gutenberg.org/ebooks/46692.txt.utf-8	2020-05-23 00:24:59.408535	ebooks/46692
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/46692.rdf	2020-06-11 01:38:54.863087	ebooks/46692
1436322	application/epub+zip	http://www.gutenberg.org/ebooks/46692.epub.images	2020-05-23 00:25:01.029561	ebooks/46692
394664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46692/46692.txt	2014-08-26 05:51:10	ebooks/46692
11003	image/jpeg	http://www.gutenberg.org/cache/epub/46692/pg46692.cover.medium.jpg	2020-05-23 00:25:08.894386	ebooks/46692
131462	application/zip	http://www.gutenberg.org/files/46692/46692.zip	2014-08-26 05:51:14	ebooks/46692
813949	text/plain; charset=utf-8	http://www.gutenberg.org/files/46693/46693-0.txt	2014-08-27 15:30:42	ebooks/46693
809338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46693/46693.txt	2014-08-27 15:30:54	ebooks/46693
286609	application/zip	http://www.gutenberg.org/files/46693/46693-8.zip	2014-08-27 15:30:48	ebooks/46693
1480800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46693.kindle.images	2020-05-23 00:25:19.751445	ebooks/46693
303041	text/x-rst	http://www.gutenberg.org/files/46693/46693-rst.zip	2014-08-27 15:30:34	ebooks/46693
323557	application/zip	http://www.gutenberg.org/files/46693/46693-h.zip	2014-08-27 15:31:02	ebooks/46693
795854	text/x-rst	http://www.gutenberg.org/ebooks/46693.rst.gen	2020-05-23 00:25:11.925342	ebooks/46693
945036	text/html; charset=utf-8	http://www.gutenberg.org/files/46693/46693-h/46693-h.html	2014-08-27 15:31:02	ebooks/46693
19615	application/rdf+xml	http://www.gutenberg.org/ebooks/46693.rdf	2020-06-11 01:38:54.897085	ebooks/46693
363216	application/epub+zip	http://www.gutenberg.org/ebooks/46693.epub.noimages	2020-05-23 00:25:17.77338	ebooks/46693
363216	application/epub+zip	http://www.gutenberg.org/ebooks/46693.epub.images	2020-05-23 00:25:14.8563	ebooks/46693
931514	application/pdf	http://www.gutenberg.org/ebooks/46693.pdf.noimages	2020-05-23 00:25:31.276302	ebooks/46693
1604	image/jpeg	http://www.gutenberg.org/cache/epub/46693/pg46693.cover.small.jpg	2020-05-23 00:25:22.597406	ebooks/46693
287163	text/plain; charset=utf-8	http://www.gutenberg.org/files/46693/46693-0.zip	2014-08-27 15:30:42	ebooks/46693
795854	text/x-rst	http://www.gutenberg.org/files/46693/46693-rst/46693-rst.rst	2014-08-27 15:30:34	ebooks/46693
1480792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46693.kindle.noimages	2020-05-23 00:25:21.742429	ebooks/46693
809331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46693/46693-8.txt	2014-08-27 15:30:48	ebooks/46693
931512	application/pdf	http://www.gutenberg.org/ebooks/46693.pdf.images	2020-05-23 00:25:27.25239	ebooks/46693
6226	image/jpeg	http://www.gutenberg.org/cache/epub/46693/pg46693.cover.medium.jpg	2020-05-23 00:25:23.262406	ebooks/46693
286446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46693/46693.zip	2014-08-27 15:30:54	ebooks/46693
882318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46694.kindle.noimages	2020-05-23 00:25:39.232485	ebooks/46694
473415	application/pdf	http://www.gutenberg.org/ebooks/46694.pdf.images	2020-05-23 00:25:42.156475	ebooks/46694
252367	application/epub+zip	http://www.gutenberg.org/ebooks/46694.epub.images	2020-05-23 00:25:35.629529	ebooks/46694
150564	text/plain; charset=utf-8	http://www.gutenberg.org/files/46694/46694-0.zip	2014-08-27 15:32:40	ebooks/46694
20380	application/rdf+xml	http://www.gutenberg.org/ebooks/46694.rdf	2020-06-11 01:38:54.933038	ebooks/46694
219444	text/x-rst	http://www.gutenberg.org/files/46694/46694-rst.zip	2014-08-27 15:32:38	ebooks/46694
473416	application/pdf	http://www.gutenberg.org/ebooks/46694.pdf.noimages	2020-05-23 00:25:44.419458	ebooks/46694
1887	image/jpeg	http://www.gutenberg.org/cache/epub/46694/pg46694.cover.small.jpg	2020-05-23 00:25:39.774517	ebooks/46694
394053	text/plain; charset=utf-8	http://www.gutenberg.org/files/46694/46694-0.txt	2014-08-27 15:32:40	ebooks/46694
389503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46694/46694-8.txt	2014-08-27 15:32:44	ebooks/46694
882335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46694.kindle.images	2020-05-23 00:25:38.203497	ebooks/46694
149916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46694/46694.zip	2014-08-27 15:32:46	ebooks/46694
252366	application/epub+zip	http://www.gutenberg.org/ebooks/46694.epub.noimages	2020-05-23 00:25:37.178528	ebooks/46694
149932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46694/46694-8.zip	2014-08-27 15:32:44	ebooks/46694
374105	text/x-rst	http://www.gutenberg.org/files/46694/46694-rst/46694-rst.rst	2014-08-27 15:32:38	ebooks/46694
11495	image/jpeg	http://www.gutenberg.org/cache/epub/46694/pg46694.cover.medium.jpg	2020-05-23 00:25:40.120485	ebooks/46694
454900	text/html; charset=utf-8	http://www.gutenberg.org/files/46694/46694-h/46694-h.html	2014-08-27 15:32:50	ebooks/46694
374105	text/x-rst	http://www.gutenberg.org/ebooks/46694.rst.gen	2020-05-23 00:25:33.874561	ebooks/46694
234254	application/zip	http://www.gutenberg.org/files/46694/46694-h.zip	2014-08-27 15:32:50	ebooks/46694
389517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46694/46694.txt	2014-08-27 15:32:46	ebooks/46694
2392130	application/zip	http://www.gutenberg.org/files/46695/46695-h.zip	2014-08-27 01:17:00	ebooks/46695
1532431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46695.kindle.noimages	2020-05-23 00:25:54.99328	ebooks/46695
7121	application/octet-stream	http://www.gutenberg.org/files/46695/46695-h/audio/comintang_de_la_conquista.mscz	2014-08-16 09:08:42	ebooks/46695
5429	audio/midi	http://www.gutenberg.org/files/46695/46695-h/audio/comintang_de_la_conquista.mid	2014-08-16 09:15:10	ebooks/46695
267373	application/zip	http://www.gutenberg.org/files/46695/46695-8.zip	2014-08-27 01:17:00	ebooks/46695
425887	application/epub+zip	http://www.gutenberg.org/ebooks/46695.epub.noimages	2020-05-23 00:25:48.461384	ebooks/46695
729916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46695/46695-8.txt	2014-08-26 10:29:06	ebooks/46695
729953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46695/46695.txt	2014-08-26 10:29:06	ebooks/46695
730751	text/plain	http://www.gutenberg.org/ebooks/46695.txt.utf-8	2020-05-23 00:25:45.220442	ebooks/46695
17717	image/jpeg	http://www.gutenberg.org/cache/epub/46695/pg46695.cover.medium.jpg	2020-05-23 00:25:55.410288	ebooks/46695
266930	application/zip	http://www.gutenberg.org/files/46695/46695.zip	2014-08-27 01:17:00	ebooks/46695
17435	application/rdf+xml	http://www.gutenberg.org/ebooks/46695.rdf	2020-06-11 01:38:54.964035	ebooks/46695
4848857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46695.kindle.images	2020-05-23 00:25:52.375312	ebooks/46695
2098121	application/epub+zip	http://www.gutenberg.org/ebooks/46695.epub.images	2020-05-23 00:25:47.193392	ebooks/46695
1892	image/jpeg	http://www.gutenberg.org/cache/epub/46695/pg46695.cover.small.jpg	2020-05-23 00:25:55.309281	ebooks/46695
921144	text/html; charset=us-ascii	http://www.gutenberg.org/files/46695/46695-h/46695-h.htm	2014-08-26 10:29:06	ebooks/46695
239574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46696/46696.txt	2014-08-26 10:36:36	ebooks/46696
21758	image/jpeg	http://www.gutenberg.org/cache/epub/46696/pg46696.cover.medium.jpg	2020-05-23 00:25:57.737458	ebooks/46696
339272	application/epub+zip	http://www.gutenberg.org/ebooks/46696.epub.images	2020-05-23 00:25:56.007336	ebooks/46696
271359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46696/46696-h/46696-h.htm	2014-08-26 10:36:36	ebooks/46696
907938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46696.kindle.images	2020-05-23 00:25:56.942473	ebooks/46696
674280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46696.kindle.noimages	2020-05-23 00:25:57.677448	ebooks/46696
81038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46696/46696.zip	2014-08-26 10:36:36	ebooks/46696
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/46696.rdf	2020-06-11 01:38:54.988045	ebooks/46696
3483	image/jpeg	http://www.gutenberg.org/cache/epub/46696/pg46696.cover.small.jpg	2020-05-23 00:25:57.708461	ebooks/46696
302548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46696/46696-h.zip	2014-08-26 10:36:36	ebooks/46696
239544	text/plain	http://www.gutenberg.org/ebooks/46696.txt.utf-8	2020-05-23 00:25:55.674301	ebooks/46696
221954	application/epub+zip	http://www.gutenberg.org/ebooks/46696.epub.noimages	2020-05-23 00:25:56.192285	ebooks/46696
283968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46697/46697-h.zip	2014-08-26 10:40:40	ebooks/46697
459939	text/plain	http://www.gutenberg.org/ebooks/46697.txt.utf-8	2020-05-23 00:25:57.848524	ebooks/46697
3529	image/jpeg	http://www.gutenberg.org/cache/epub/46697/pg46697.cover.small.jpg	2020-05-23 00:26:01.185402	ebooks/46697
175073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46697/46697.zip	2014-08-26 10:40:40	ebooks/46697
1051758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46697.kindle.noimages	2020-05-23 00:26:01.1504	ebooks/46697
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/46697.rdf	2020-06-11 01:38:55.015057	ebooks/46697
512224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46697/46697-h/46697-h.htm	2014-08-26 10:40:40	ebooks/46697
1051763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46697.kindle.images	2020-05-23 00:25:59.924422	ebooks/46697
22989	image/jpeg	http://www.gutenberg.org/cache/epub/46697/pg46697.cover.medium.jpg	2020-05-23 00:26:01.216406	ebooks/46697
175094	application/zip	http://www.gutenberg.org/files/46697/46697-8.zip	2014-08-26 10:40:40	ebooks/46697
311539	application/epub+zip	http://www.gutenberg.org/ebooks/46697.epub.images	2020-05-23 00:25:58.401437	ebooks/46697
459973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46697/46697-8.txt	2014-08-26 10:40:40	ebooks/46697
311538	application/epub+zip	http://www.gutenberg.org/ebooks/46697.epub.noimages	2020-05-23 00:25:58.718435	ebooks/46697
459964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46697/46697.txt	2014-08-26 10:40:40	ebooks/46697
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/46698.rdf	2020-06-11 01:38:55.04104	ebooks/46698
249518	application/zip	http://www.gutenberg.org/files/46698/46698-h.zip	2014-08-26 10:43:44	ebooks/46698
152372	application/zip	http://www.gutenberg.org/files/46698/46698-8.zip	2014-08-26 10:43:44	ebooks/46698
395754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46698/46698.txt	2014-08-26 10:43:44	ebooks/46698
152169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46698/46698.zip	2014-08-26 10:43:44	ebooks/46698
418996	text/html; charset=utf-8	http://www.gutenberg.org/files/46698/46698-h/46698-h.htm	2014-08-26 10:43:44	ebooks/46698
261933	application/epub+zip	http://www.gutenberg.org/ebooks/46698.epub.images	2020-05-23 00:26:01.859422	ebooks/46698
3809	image/jpeg	http://www.gutenberg.org/cache/epub/46698/pg46698.cover.small.jpg	2020-05-23 00:26:04.025373	ebooks/46698
395760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46698/46698-8.txt	2014-08-26 10:43:44	ebooks/46698
876527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46698.kindle.noimages	2020-05-23 00:26:04.001369	ebooks/46698
395925	text/plain	http://www.gutenberg.org/ebooks/46698.txt.utf-8	2020-05-23 00:26:01.332431	ebooks/46698
32201	image/jpeg	http://www.gutenberg.org/cache/epub/46698/pg46698.cover.medium.jpg	2020-05-23 00:26:04.048373	ebooks/46698
257443	application/epub+zip	http://www.gutenberg.org/ebooks/46698.epub.noimages	2020-05-23 00:26:02.199421	ebooks/46698
884749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46698.kindle.images	2020-05-23 00:26:03.103407	ebooks/46698
443524	text/html; charset=utf-8	http://www.gutenberg.org/files/46699/46699-h/46699-h.html	2014-08-27 09:44:26	ebooks/46699
427039	application/pdf	http://www.gutenberg.org/ebooks/46699.pdf.noimages	2020-05-23 00:26:17.19652	ebooks/46699
339053	text/x-rst	http://www.gutenberg.org/files/46699/46699-rst/46699-rst.rst	2014-08-27 09:44:12	ebooks/46699
130999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46699/46699.zip	2014-08-27 09:44:22	ebooks/46699
3325	image/jpeg	http://www.gutenberg.org/cache/epub/46699/pg46699.cover.small.jpg	2020-05-23 00:26:12.13958	ebooks/46699
589417	text/html; charset=utf-8	http://www.gutenberg.org/files/46699/46699-h.zip	2014-08-27 09:44:26	ebooks/46699
607620	application/epub+zip	http://www.gutenberg.org/ebooks/46699.epub.images	2020-05-23 00:26:07.301336	ebooks/46699
846465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46699.kindle.noimages	2020-05-23 00:26:11.737574	ebooks/46699
875891	application/pdf	http://www.gutenberg.org/ebooks/46699.pdf.images	2020-05-23 00:26:14.96853	ebooks/46699
1569328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46699.kindle.images	2020-05-23 00:26:10.639282	ebooks/46699
20477	application/rdf+xml	http://www.gutenberg.org/ebooks/46699.rdf	2020-06-11 01:38:55.078033	ebooks/46699
572346	application/zip	http://www.gutenberg.org/files/46699/46699-rst.zip	2014-08-27 09:44:12	ebooks/46699
19689	image/jpeg	http://www.gutenberg.org/cache/epub/46699/pg46699.cover.medium.jpg	2020-05-23 00:26:12.535564	ebooks/46699
352712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46699/46699.txt	2014-08-27 09:44:22	ebooks/46699
245297	application/epub+zip	http://www.gutenberg.org/ebooks/46699.epub.noimages	2020-05-23 00:26:09.2913	ebooks/46699
339053	text/x-rst	http://www.gutenberg.org/ebooks/46699.rst.gen	2020-05-23 00:26:05.327361	ebooks/46699
131013	application/zip	http://www.gutenberg.org/files/46699/46699-8.zip	2014-08-27 09:44:20	ebooks/46699
355604	text/plain; charset=utf-8	http://www.gutenberg.org/files/46699/46699-0.txt	2014-08-27 09:44:16	ebooks/46699
352714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46699/46699-8.txt	2014-08-27 09:44:20	ebooks/46699
131368	text/plain; charset=utf-8	http://www.gutenberg.org/files/46699/46699-0.zip	2014-08-27 09:44:16	ebooks/46699
13423	image/jpeg	http://www.gutenberg.org/cache/epub/467/pg467.cover.medium.jpg	2020-05-31 23:56:49.180889	ebooks/467
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/467.rdf	2020-06-11 01:00:27.201139	ebooks/467
361670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/467/467-h/467-h.htm	2008-09-27 11:27:56	ebooks/467
356692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/467/467.txt	2008-09-27 11:27:46	ebooks/467
120805	application/zip	http://www.gutenberg.org/files/467/467.zip	2008-09-27 11:28:18	ebooks/467
3788	image/jpeg	http://www.gutenberg.org/cache/epub/467/pg467.cover.small.jpg	2020-05-31 23:56:49.155889	ebooks/467
356664	text/plain	http://www.gutenberg.org/ebooks/467.txt.utf-8	2020-05-31 23:56:47.534938	ebooks/467
141511	application/epub+zip	http://www.gutenberg.org/ebooks/467.epub.noimages	2020-05-31 23:56:47.869943	ebooks/467
141511	application/epub+zip	http://www.gutenberg.org/ebooks/467.epub.images	2020-05-31 23:56:47.768917	ebooks/467
590531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/467.kindle.noimages	2020-05-31 23:56:49.1289	ebooks/467
590543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/467.kindle.images	2020-05-31 23:56:48.497901	ebooks/467
121965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/467/467-h.zip	2008-09-27 11:28:18	ebooks/467
148167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4670/4670-h/4670-h.htm	2009-08-23 16:41:30	ebooks/4670
280200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4670.kindle.images	2020-06-02 23:53:18.695025	ebooks/4670
65352	application/epub+zip	http://www.gutenberg.org/ebooks/4670.epub.noimages	2020-06-02 23:53:18.328018	ebooks/4670
136422	text/plain	http://www.gutenberg.org/ebooks/4670.txt.utf-8	2020-06-02 23:53:18.037045	ebooks/4670
65352	application/epub+zip	http://www.gutenberg.org/ebooks/4670.epub.images	2020-06-02 23:53:18.218028	ebooks/4670
280192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4670.kindle.noimages	2020-06-02 23:53:19.063022	ebooks/4670
11630	image/jpeg	http://www.gutenberg.org/cache/epub/4670/pg4670.cover.medium.jpg	2020-06-02 23:53:19.121011	ebooks/4670
3074	image/jpeg	http://www.gutenberg.org/cache/epub/4670/pg4670.cover.small.jpg	2020-06-02 23:53:19.09302	ebooks/4670
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/4670.rdf	2020-06-11 01:03:51.249012	ebooks/4670
47338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4670/4670-h.zip	2009-08-23 16:55:34	ebooks/4670
136450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4670/4670.txt	2009-08-23 16:40:02	ebooks/4670
46051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4670/4670.zip	2009-08-23 16:55:34	ebooks/4670
249384	application/epub+zip	http://www.gutenberg.org/ebooks/46700.epub.noimages	2020-05-23 00:26:23.999403	ebooks/46700
169689	application/zip	http://www.gutenberg.org/files/46700/46700-0.zip	2014-08-26 15:36:22	ebooks/46700
852712	text/html; charset=utf-8	http://www.gutenberg.org/files/46700/46700-h/46700-h.htm	2014-08-26 15:34:30	ebooks/46700
168488	application/zip	http://www.gutenberg.org/files/46700/46700.zip	2014-08-26 15:36:22	ebooks/46700
6694	image/jpeg	http://www.gutenberg.org/cache/epub/46700/pg46700.cover.medium.jpg	2020-05-23 00:26:29.295355	ebooks/46700
446077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46700/46700.txt	2014-08-26 15:35:54	ebooks/46700
446071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46700/46700-8.txt	2014-08-26 15:35:06	ebooks/46700
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/46700.rdf	2020-06-11 01:38:55.108033	ebooks/46700
168625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46700/46700-8.zip	2014-08-26 15:36:22	ebooks/46700
1128926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46700.kindle.images	2020-05-23 00:26:26.497371	ebooks/46700
214048	text/html; charset=utf-8	http://www.gutenberg.org/files/46700/46700-h.zip	2014-08-26 15:36:22	ebooks/46700
453113	text/plain; charset=utf-8	http://www.gutenberg.org/files/46700/46700-0.txt	2014-08-26 15:34:26	ebooks/46700
1530	image/jpeg	http://www.gutenberg.org/cache/epub/46700/pg46700.cover.small.jpg	2020-05-23 00:26:29.168345	ebooks/46700
253526	application/epub+zip	http://www.gutenberg.org/ebooks/46700.epub.images	2020-05-23 00:26:23.290412	ebooks/46700
1120776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46700.kindle.noimages	2020-05-23 00:26:29.026371	ebooks/46700
329776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46701/46701-8.txt	2014-08-27 01:34:08	ebooks/46701
760239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46701.kindle.noimages	2020-05-23 00:26:31.733302	ebooks/46701
329782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46701/46701.txt	2014-08-27 01:34:08	ebooks/46701
2676	image/jpeg	http://www.gutenberg.org/cache/epub/46701/pg46701.cover.small.jpg	2020-05-23 00:26:31.755306	ebooks/46701
18195	image/jpeg	http://www.gutenberg.org/cache/epub/46701/pg46701.cover.medium.jpg	2020-05-23 00:26:31.77531	ebooks/46701
128802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46701/46701-8.zip	2014-08-27 01:34:10	ebooks/46701
272217	application/epub+zip	http://www.gutenberg.org/ebooks/46701.epub.images	2020-05-23 00:26:29.956385	ebooks/46701
844041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46701.kindle.images	2020-05-23 00:26:30.947313	ebooks/46701
260409	application/zip	http://www.gutenberg.org/files/46701/46701-h.zip	2014-08-27 01:34:10	ebooks/46701
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/46701.rdf	2020-06-11 01:38:57.23301	ebooks/46701
357708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46701/46701-h/46701-h.htm	2014-08-27 01:34:08	ebooks/46701
222827	application/epub+zip	http://www.gutenberg.org/ebooks/46701.epub.noimages	2020-05-23 00:26:30.13135	ebooks/46701
329775	text/plain	http://www.gutenberg.org/ebooks/46701.txt.utf-8	2020-05-23 00:26:29.628363	ebooks/46701
128738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46701/46701.zip	2014-08-27 01:34:10	ebooks/46701
42145	application/zip	http://www.gutenberg.org/files/46702/46702-8.zip	2014-08-27 01:40:24	ebooks/46702
4634839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46702.kindle.images	2020-05-23 00:26:34.92227	ebooks/46702
124714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46702/46702.txt	2014-08-27 01:40:22	ebooks/46702
17574	image/jpeg	http://www.gutenberg.org/cache/epub/46702/pg46702.cover.medium.jpg	2020-05-23 00:26:35.833455	ebooks/46702
2408791	application/zip	http://www.gutenberg.org/files/46702/46702-h.zip	2014-08-27 01:40:24	ebooks/46702
124743	text/plain	http://www.gutenberg.org/ebooks/46702.txt.utf-8	2020-05-23 00:26:31.875316	ebooks/46702
124715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46702/46702-8.txt	2014-08-27 01:40:22	ebooks/46702
2232967	application/epub+zip	http://www.gutenberg.org/ebooks/46702.epub.images	2020-05-23 00:26:32.76229	ebooks/46702
199685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46702/46702-h/46702-h.htm	2014-08-27 01:40:22	ebooks/46702
192655	application/epub+zip	http://www.gutenberg.org/ebooks/46702.epub.noimages	2020-05-23 00:26:33.217307	ebooks/46702
42100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46702/46702.zip	2014-08-27 01:40:24	ebooks/46702
2468	image/jpeg	http://www.gutenberg.org/cache/epub/46702/pg46702.cover.small.jpg	2020-05-23 00:26:35.785451	ebooks/46702
18105	application/rdf+xml	http://www.gutenberg.org/ebooks/46702.rdf	2020-06-11 01:38:57.266012	ebooks/46702
567359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46702.kindle.noimages	2020-05-23 00:26:35.734465	ebooks/46702
977449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46703/46703-h/46703-h.htm	2014-08-27 01:47:10	ebooks/46703
2404710	application/epub+zip	http://www.gutenberg.org/ebooks/46703.epub.images	2020-05-23 00:26:37.329461	ebooks/46703
5545518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46703.kindle.images	2020-05-23 00:26:41.2924	ebooks/46703
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/46703.rdf	2020-06-11 01:38:57.294009	ebooks/46703
414165	application/epub+zip	http://www.gutenberg.org/ebooks/46703.epub.noimages	2020-05-23 00:26:38.020431	ebooks/46703
1613689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46703.kindle.noimages	2020-05-23 00:26:43.831349	ebooks/46703
780909	text/plain	http://www.gutenberg.org/ebooks/46703.txt.utf-8	2020-05-23 00:26:36.003467	ebooks/46703
2345389	application/zip	http://www.gutenberg.org/files/46703/46703-h.zip	2014-08-27 01:47:12	ebooks/46703
11130	image/jpeg	http://www.gutenberg.org/cache/epub/46703/pg46703.cover.medium.jpg	2020-05-23 00:26:44.168348	ebooks/46703
283448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46703/46703-8.zip	2014-08-27 01:47:12	ebooks/46703
1792	image/jpeg	http://www.gutenberg.org/cache/epub/46703/pg46703.cover.small.jpg	2020-05-23 00:26:44.006356	ebooks/46703
780914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46703/46703-8.txt	2014-08-27 01:47:10	ebooks/46703
780919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46703/46703.txt	2014-08-27 01:47:10	ebooks/46703
283376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46703/46703.zip	2014-08-27 01:47:12	ebooks/46703
697019	text/html	http://www.gutenberg.org/files/46704/46704-h/46704-h.htm	2014-08-27 11:13:30	ebooks/46704
240876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46704/46704-8.zip	2014-08-27 11:09:21	ebooks/46704
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/46704.rdf	2020-06-11 01:38:57.318015	ebooks/46704
2566	image/jpeg	http://www.gutenberg.org/cache/epub/46704/pg46704.cover.small.jpg	2020-05-23 00:26:48.654291	ebooks/46704
14339	image/jpeg	http://www.gutenberg.org/cache/epub/46704/pg46704.cover.medium.jpg	2020-05-23 00:26:48.682285	ebooks/46704
630731	text/plain	http://www.gutenberg.org/ebooks/46704.txt.utf-8	2020-05-23 00:26:44.553412	ebooks/46704
303226	application/epub+zip	http://www.gutenberg.org/ebooks/46704.epub.images	2020-05-23 00:26:45.286353	ebooks/46704
1206990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46704.kindle.images	2020-05-23 00:26:47.170311	ebooks/46704
285561	text/html	http://www.gutenberg.org/files/46704/46704-h.zip	2014-08-27 11:17:57	ebooks/46704
1206981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46704.kindle.noimages	2020-05-23 00:26:48.622289	ebooks/46704
626182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46704/46704-8.txt	2014-08-27 11:09:21	ebooks/46704
303225	application/epub+zip	http://www.gutenberg.org/ebooks/46704.epub.noimages	2020-05-23 00:26:45.728351	ebooks/46704
3765	image/jpeg	http://www.gutenberg.org/cache/epub/46705/pg46705.cover.small.jpg	2020-05-23 00:27:17.225424	ebooks/46705
17823370	text/html; charset=utf-8	http://www.gutenberg.org/files/46705/46705-h.zip	2014-08-27 13:43:58	ebooks/46705
1323231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46705.kindle.noimages	2020-05-23 00:27:17.057423	ebooks/46705
557107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46705/46705-8.txt	2014-08-27 13:40:44	ebooks/46705
11767910	application/epub+zip	http://www.gutenberg.org/ebooks/46705.epub.images	2020-05-23 00:26:55.557493	ebooks/46705
557760	text/plain	http://www.gutenberg.org/ebooks/46705.txt.utf-8	2020-05-23 00:26:48.812287	ebooks/46705
719847	text/html; charset=utf-8	http://www.gutenberg.org/files/46705/46705-h/46705-h.htm	2014-08-27 13:40:46	ebooks/46705
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/46705.rdf	2020-06-11 01:38:57.344007	ebooks/46705
368187	application/epub+zip	http://www.gutenberg.org/ebooks/46705.epub.noimages	2020-05-23 00:26:56.438487	ebooks/46705
216980	application/zip	http://www.gutenberg.org/files/46705/46705-8.zip	2014-08-27 13:43:56	ebooks/46705
22908	image/jpeg	http://www.gutenberg.org/cache/epub/46705/pg46705.cover.medium.jpg	2020-05-23 00:27:17.381419	ebooks/46705
22768380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46705.kindle.images	2020-05-23 00:27:14.782445	ebooks/46705
155735	application/epub+zip	http://www.gutenberg.org/ebooks/46706.epub.noimages	2020-05-23 00:27:18.842409	ebooks/46706
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/46706.rdf	2020-06-11 01:38:57.370032	ebooks/46706
259199	text/plain	http://www.gutenberg.org/ebooks/46706.txt.utf-8	2020-05-23 00:27:17.752427	ebooks/46706
292811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46706/46706-h/46706-h.htm	2014-08-27 15:20:02	ebooks/46706
4064230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46706.kindle.images	2020-05-23 00:27:26.875301	ebooks/46706
259179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46706/46706-8.txt	2014-08-27 15:20:02	ebooks/46706
93861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46706/46706.zip	2014-08-27 15:24:54	ebooks/46706
1708	image/jpeg	http://www.gutenberg.org/cache/epub/46706/pg46706.cover.small.jpg	2020-05-23 00:27:27.687287	ebooks/46706
2494837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46706/46706-h.zip	2014-08-27 15:24:54	ebooks/46706
259291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46706/46706.txt	2014-08-27 15:24:32	ebooks/46706
6934	image/jpeg	http://www.gutenberg.org/cache/epub/46706/pg46706.cover.medium.jpg	2020-05-23 00:27:27.727287	ebooks/46706
561081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46706.kindle.noimages	2020-05-23 00:27:27.640284	ebooks/46706
93900	application/zip	http://www.gutenberg.org/files/46706/46706-8.zip	2014-08-27 15:24:54	ebooks/46706
1730372	application/epub+zip	http://www.gutenberg.org/ebooks/46706.epub.images	2020-05-23 00:27:18.595423	ebooks/46706
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/46707.rdf	2020-06-11 01:38:57.39805	ebooks/46707
884256	application/epub+zip	http://www.gutenberg.org/ebooks/46707.epub.images	2020-05-23 00:27:28.269304	ebooks/46707
113194	text/html; charset=utf-8	http://www.gutenberg.org/files/46707/46707-h/46707-h.htm	2014-08-27 17:05:12	ebooks/46707
1887330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46707.kindle.images	2020-05-23 00:27:29.308556	ebooks/46707
442168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46707.kindle.noimages	2020-05-23 00:27:29.77955	ebooks/46707
85578	text/plain	http://www.gutenberg.org/ebooks/46707.txt.utf-8	2020-05-23 00:27:27.854288	ebooks/46707
863399	text/html; charset=utf-8	http://www.gutenberg.org/files/46707/46707-h.zip	2014-08-27 17:05:14	ebooks/46707
85595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46707/46707-8.txt	2014-08-27 17:05:10	ebooks/46707
37168	application/zip	http://www.gutenberg.org/files/46707/46707.zip	2014-08-27 17:05:14	ebooks/46707
159454	application/epub+zip	http://www.gutenberg.org/ebooks/46707.epub.noimages	2020-05-23 00:27:28.596282	ebooks/46707
2906	image/jpeg	http://www.gutenberg.org/cache/epub/46707/pg46707.cover.small.jpg	2020-05-23 00:27:29.807551	ebooks/46707
18265	image/jpeg	http://www.gutenberg.org/cache/epub/46707/pg46707.cover.medium.jpg	2020-05-23 00:27:29.833557	ebooks/46707
85594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46707/46707.txt	2014-08-27 17:05:10	ebooks/46707
37207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46707/46707-8.zip	2014-08-27 17:05:14	ebooks/46707
1628882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46708.kindle.images	2020-05-23 00:27:32.240521	ebooks/46708
358640	application/epub+zip	http://www.gutenberg.org/ebooks/46708.epub.noimages	2020-05-23 00:27:30.878562	ebooks/46708
17177	image/jpeg	http://www.gutenberg.org/cache/epub/46708/pg46708.cover.medium.jpg	2020-05-23 00:27:33.6385	ebooks/46708
576238	application/epub+zip	http://www.gutenberg.org/ebooks/46708.epub.images	2020-05-23 00:27:30.545593	ebooks/46708
605332	text/html; charset=utf-8	http://www.gutenberg.org/files/46708/46708-h/46708-h.htm	2016-03-16 15:54:14	ebooks/46708
1200664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46708.kindle.noimages	2020-05-23 00:27:33.56551	ebooks/46708
214247	application/zip	http://www.gutenberg.org/files/46708/46708.zip	2014-08-27 20:00:00	ebooks/46708
536712	text/html; charset=utf-8	http://www.gutenberg.org/files/46708/46708-h.zip	2014-08-27 20:00:00	ebooks/46708
553845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46708/46708.txt	2014-08-27 20:00:00	ebooks/46708
15764	application/rdf+xml	http://www.gutenberg.org/ebooks/46708.rdf	2020-06-11 01:38:57.426007	ebooks/46708
553827	text/plain	http://www.gutenberg.org/ebooks/46708.txt.utf-8	2020-05-23 00:27:29.95157	ebooks/46708
2418	image/jpeg	http://www.gutenberg.org/cache/epub/46708/pg46708.cover.small.jpg	2020-05-23 00:27:33.603506	ebooks/46708
553847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46708/46708-8.txt	2014-08-27 20:00:00	ebooks/46708
214297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46708/46708-8.zip	2014-08-27 20:00:00	ebooks/46708
280536	application/zip	http://www.gutenberg.org/files/46709/46709.zip	2014-08-28 00:05:52	ebooks/46709
2349	image/jpeg	http://www.gutenberg.org/cache/epub/46709/pg46709.cover.small.jpg	2020-05-23 00:27:38.55245	ebooks/46709
16170	application/rdf+xml	http://www.gutenberg.org/ebooks/46709.rdf	2020-06-11 01:38:57.455007	ebooks/46709
754502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46709/46709.txt	2014-08-28 00:05:52	ebooks/46709
694349	application/epub+zip	http://www.gutenberg.org/ebooks/46709.epub.images	2020-05-23 00:27:34.484528	ebooks/46709
368252	application/epub+zip	http://www.gutenberg.org/ebooks/46709.epub.noimages	2020-05-23 00:27:34.842506	ebooks/46709
13028	image/jpeg	http://www.gutenberg.org/cache/epub/46709/pg46709.cover.medium.jpg	2020-05-23 00:27:38.604438	ebooks/46709
754508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46709/46709-8.txt	2014-08-28 00:05:52	ebooks/46709
630299	application/zip	http://www.gutenberg.org/files/46709/46709-h.zip	2014-08-28 00:05:54	ebooks/46709
2078947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46709.kindle.images	2020-05-23 00:27:36.731469	ebooks/46709
837574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46709/46709-h/46709-h.htm	2014-08-28 00:05:52	ebooks/46709
754517	text/plain	http://www.gutenberg.org/ebooks/46709.txt.utf-8	2020-05-23 00:27:33.763515	ebooks/46709
1428862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46709.kindle.noimages	2020-05-23 00:27:38.496442	ebooks/46709
280633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46709/46709-8.zip	2014-08-28 00:05:54	ebooks/46709
88904	application/epub+zip	http://www.gutenberg.org/ebooks/4671.epub.noimages	2020-06-02 23:53:19.560007	ebooks/4671
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/4671.rdf	2020-06-11 01:03:51.275015	ebooks/4671
360468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4671.kindle.images	2020-06-02 23:53:19.998013	ebooks/4671
3009	image/jpeg	http://www.gutenberg.org/cache/epub/4671/pg4671.cover.small.jpg	2020-06-02 23:53:20.475005	ebooks/4671
65422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4671/4671.zip	2010-03-03 10:28:34	ebooks/4671
12131	image/jpeg	http://www.gutenberg.org/cache/epub/4671/pg4671.cover.medium.jpg	2020-06-02 23:53:20.506009	ebooks/4671
360460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4671.kindle.noimages	2020-06-02 23:53:20.441009	ebooks/4671
65443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4671/4671-8.zip	2010-03-03 10:28:34	ebooks/4671
88904	application/epub+zip	http://www.gutenberg.org/ebooks/4671.epub.images	2020-06-02 23:53:19.444013	ebooks/4671
171810	text/plain	http://www.gutenberg.org/ebooks/4671.txt.utf-8	2020-06-02 23:53:19.240032	ebooks/4671
183481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4671/4671-h/4671-h.htm	2010-03-03 10:25:28	ebooks/4671
171830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4671/4671.txt	2010-03-03 10:25:08	ebooks/4671
67692	application/zip	http://www.gutenberg.org/files/4671/4671-h.zip	2010-03-03 10:28:34	ebooks/4671
171839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4671/4671-8.txt	2010-03-03 10:25:18	ebooks/4671
176124	application/zip	http://www.gutenberg.org/files/46710/46710.zip	2014-08-28 00:14:14	ebooks/46710
176228	application/zip	http://www.gutenberg.org/files/46710/46710-8.zip	2014-08-28 00:14:14	ebooks/46710
2150	image/jpeg	http://www.gutenberg.org/cache/epub/46710/pg46710.cover.small.jpg	2020-05-23 00:27:42.377402	ebooks/46710
472319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46710/46710.txt	2014-08-28 00:14:14	ebooks/46710
472320	text/plain	http://www.gutenberg.org/ebooks/46710.txt.utf-8	2020-05-23 00:27:38.771452	ebooks/46710
530204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46710/46710-h/46710-h.htm	2014-08-28 00:14:14	ebooks/46710
875355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46710.kindle.noimages	2020-05-23 00:27:42.336399	ebooks/46710
1318435	application/epub+zip	http://www.gutenberg.org/ebooks/46710.epub.images	2020-05-23 00:27:39.330451	ebooks/46710
2886891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46710.kindle.images	2020-05-23 00:27:41.249406	ebooks/46710
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/46710.rdf	2020-06-11 01:38:57.484009	ebooks/46710
1302338	application/zip	http://www.gutenberg.org/files/46710/46710-h.zip	2014-08-28 00:14:14	ebooks/46710
9438	image/jpeg	http://www.gutenberg.org/cache/epub/46710/pg46710.cover.medium.jpg	2020-05-23 00:27:42.414399	ebooks/46710
217487	application/epub+zip	http://www.gutenberg.org/ebooks/46710.epub.noimages	2020-05-23 00:27:39.668442	ebooks/46710
472285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46710/46710-8.txt	2014-08-28 00:14:14	ebooks/46710
587407	text/html; charset=utf-8	http://www.gutenberg.org/files/46711/46711-h/46711-h.htm	2014-09-19 04:52:12	ebooks/46711
970406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46711.kindle.noimages	2020-05-23 00:27:49.653305	ebooks/46711
4235505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46711.kindle.images	2020-05-23 00:27:47.510326	ebooks/46711
17401	image/jpeg	http://www.gutenberg.org/cache/epub/46711/pg46711.cover.medium.jpg	2020-05-23 00:27:49.823349	ebooks/46711
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/46711.rdf	2020-06-11 01:38:57.510004	ebooks/46711
122222	application/zip	http://www.gutenberg.org/files/46711/46711-0.zip	2014-08-28 00:19:52	ebooks/46711
2369	image/jpeg	http://www.gutenberg.org/cache/epub/46711/pg46711.cover.small.jpg	2020-05-23 00:27:49.742295	ebooks/46711
2381657	application/zip	http://www.gutenberg.org/files/46711/46711-h.zip	2014-09-19 04:52:36	ebooks/46711
2484777	application/epub+zip	http://www.gutenberg.org/ebooks/46711.epub.images	2020-05-23 00:27:43.854386	ebooks/46711
359921	text/plain; charset=utf-8	http://www.gutenberg.org/files/46711/46711-0.txt	2014-08-28 00:19:44	ebooks/46711
257786	application/epub+zip	http://www.gutenberg.org/ebooks/46711.epub.noimages	2020-05-23 00:27:44.838376	ebooks/46711
22624	image/jpeg	http://www.gutenberg.org/cache/epub/46712/pg46712.cover.medium.jpg	2020-05-23 00:27:52.752282	ebooks/46712
266426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46712/46712.txt	2014-08-28 00:38:00	ebooks/46712
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/46712.rdf	2020-06-11 01:38:57.543003	ebooks/46712
105809	application/zip	http://www.gutenberg.org/files/46712/46712.zip	2014-08-28 00:38:02	ebooks/46712
266434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46712/46712-8.txt	2014-08-28 00:38:00	ebooks/46712
654925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46712.kindle.images	2020-05-23 00:27:51.852265	ebooks/46712
105852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46712/46712-8.zip	2014-08-28 00:38:02	ebooks/46712
317677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46712/46712-h/46712-h.htm	2014-08-28 00:38:00	ebooks/46712
644120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46712.kindle.noimages	2020-05-23 00:27:52.704269	ebooks/46712
185071	application/epub+zip	http://www.gutenberg.org/ebooks/46712.epub.images	2020-05-23 00:27:50.607292	ebooks/46712
171960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46712/46712-h.zip	2014-08-28 00:38:02	ebooks/46712
179626	application/epub+zip	http://www.gutenberg.org/ebooks/46712.epub.noimages	2020-05-23 00:27:51.018298	ebooks/46712
266408	text/plain	http://www.gutenberg.org/ebooks/46712.txt.utf-8	2020-05-23 00:27:50.04332	ebooks/46712
2927	image/jpeg	http://www.gutenberg.org/cache/epub/46712/pg46712.cover.small.jpg	2020-05-23 00:27:52.72927	ebooks/46712
208521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46713/46713-8.txt	2014-08-28 11:49:54	ebooks/46713
399718	application/epub+zip	http://www.gutenberg.org/ebooks/46713.epub.images	2020-05-23 00:27:53.38748	ebooks/46713
441960	text/html; charset=utf-8	http://www.gutenberg.org/files/46713/46713-h.zip	2014-08-28 11:49:58	ebooks/46713
2395	image/jpeg	http://www.gutenberg.org/cache/epub/46713/pg46713.cover.small.jpg	2020-05-23 00:27:55.211426	ebooks/46713
226462	text/html; charset=utf-8	http://www.gutenberg.org/files/46713/46713-h/46713-h.htm	2014-08-28 11:49:56	ebooks/46713
133934	application/epub+zip	http://www.gutenberg.org/ebooks/46713.epub.noimages	2020-05-23 00:27:53.569457	ebooks/46713
459852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46713.kindle.noimages	2020-05-23 00:27:55.194434	ebooks/46713
73905	application/zip	http://www.gutenberg.org/files/46713/46713-8.zip	2014-08-28 11:49:58	ebooks/46713
9268	image/jpeg	http://www.gutenberg.org/cache/epub/46713/pg46713.cover.medium.jpg	2020-05-23 00:27:55.225469	ebooks/46713
919588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46713.kindle.images	2020-05-23 00:27:54.684437	ebooks/46713
211537	text/plain	http://www.gutenberg.org/ebooks/46713.txt.utf-8	2020-05-23 00:27:52.866264	ebooks/46713
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/46713.rdf	2020-06-11 01:38:57.567001	ebooks/46713
107806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46714/46714-h.zip	2014-08-28 09:28:56	ebooks/46714
62846	application/epub+zip	http://www.gutenberg.org/ebooks/46714.epub.noimages	2020-05-23 00:27:55.789421	ebooks/46714
26873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46714/46714-8.zip	2014-08-28 09:28:56	ebooks/46714
78966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46714/46714.txt	2014-08-28 09:28:46	ebooks/46714
447538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46714.kindle.images	2020-05-23 00:27:56.511405	ebooks/46714
78181	text/plain; charset=utf-8	http://www.gutenberg.org/files/46714/46714-0.txt	2014-08-28 09:26:56	ebooks/46714
265268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46714.kindle.noimages	2020-05-23 00:27:56.867405	ebooks/46714
30510	image/jpeg	http://www.gutenberg.org/cache/epub/46714/pg46714.cover.medium.jpg	2020-05-23 00:27:56.950403	ebooks/46714
78819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46714/46714-8.txt	2014-08-28 09:28:12	ebooks/46714
5141	image/jpeg	http://www.gutenberg.org/cache/epub/46714/pg46714.cover.small.jpg	2020-05-23 00:27:56.909524	ebooks/46714
145408	application/epub+zip	http://www.gutenberg.org/ebooks/46714.epub.images	2020-05-23 00:27:55.599431	ebooks/46714
93371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46714/46714-h/46714-h.htm	2014-08-28 09:26:58	ebooks/46714
26841	application/zip	http://www.gutenberg.org/files/46714/46714-0.zip	2014-08-28 09:28:56	ebooks/46714
26857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46714/46714.zip	2014-08-28 09:28:56	ebooks/46714
16179	application/rdf+xml	http://www.gutenberg.org/ebooks/46714.rdf	2020-06-11 01:38:57.597023	ebooks/46714
459487	application/zip	http://www.gutenberg.org/files/46715/46715-h.zip	2014-08-28 09:45:52	ebooks/46715
577849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46715/46715-8.txt	2014-08-28 09:45:48	ebooks/46715
1350815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46715.kindle.noimages	2020-05-23 00:28:03.464332	ebooks/46715
22544	image/jpeg	http://www.gutenberg.org/cache/epub/46715/pg46715.cover.medium.jpg	2020-05-23 00:28:03.615333	ebooks/46715
217371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46715/46715-8.zip	2014-08-28 09:45:52	ebooks/46715
494571	application/epub+zip	http://www.gutenberg.org/ebooks/46715.epub.images	2020-05-23 00:27:58.588436	ebooks/46715
1515755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46715.kindle.images	2020-05-23 00:28:01.637338	ebooks/46715
405375	application/epub+zip	http://www.gutenberg.org/ebooks/46715.epub.noimages	2020-05-23 00:27:59.720406	ebooks/46715
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/46715.rdf	2020-06-11 01:38:57.621006	ebooks/46715
744506	text/html; charset=us-ascii	http://www.gutenberg.org/files/46715/46715-h/46715-h.htm	2014-08-28 09:45:50	ebooks/46715
581466	text/plain	http://www.gutenberg.org/ebooks/46715.txt.utf-8	2020-05-23 00:27:57.104422	ebooks/46715
3067	image/jpeg	http://www.gutenberg.org/cache/epub/46715/pg46715.cover.small.jpg	2020-05-23 00:28:03.544332	ebooks/46715
3954267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46716.kindle.images	2020-05-23 00:28:06.898271	ebooks/46716
244079	application/epub+zip	http://www.gutenberg.org/ebooks/46716.epub.noimages	2020-05-23 00:28:04.949302	ebooks/46716
435931	text/plain; charset=utf-8	http://www.gutenberg.org/files/46716/46716-0.txt	2014-10-08 09:45:32	ebooks/46716
1774247	application/zip	http://www.gutenberg.org/files/46716/46716-h.zip	2014-10-08 09:49:48	ebooks/46716
1808067	application/epub+zip	http://www.gutenberg.org/ebooks/46716.epub.images	2020-05-23 00:28:04.538322	ebooks/46716
10685	image/jpeg	http://www.gutenberg.org/cache/epub/46716/pg46716.cover.medium.jpg	2020-05-23 00:28:08.615558	ebooks/46716
969939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46716.kindle.noimages	2020-05-23 00:28:08.454549	ebooks/46716
169304	application/zip	http://www.gutenberg.org/files/46716/46716-0.zip	2014-10-08 09:49:48	ebooks/46716
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/46716.rdf	2020-06-11 01:38:57.645	ebooks/46716
533610	text/html	http://www.gutenberg.org/files/46716/46716-h/46716-h.htm	2014-10-08 09:45:30	ebooks/46716
1939	image/jpeg	http://www.gutenberg.org/cache/epub/46716/pg46716.cover.small.jpg	2020-05-23 00:28:08.540548	ebooks/46716
549551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46717/46717-h/46717-h.htm	2014-08-28 11:19:38	ebooks/46717
984411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46717.kindle.images	2020-05-23 00:28:11.485537	ebooks/46717
246363	application/epub+zip	http://www.gutenberg.org/ebooks/46717.epub.images	2020-05-23 00:28:09.595565	ebooks/46717
478293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46717/46717-8.txt	2014-08-28 11:19:34	ebooks/46717
246362	application/epub+zip	http://www.gutenberg.org/ebooks/46717.epub.noimages	2020-05-23 00:28:10.102554	ebooks/46717
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/46717.rdf	2020-06-11 01:38:57.668001	ebooks/46717
480861	text/plain	http://www.gutenberg.org/ebooks/46717.txt.utf-8	2020-05-23 00:28:08.83755	ebooks/46717
218526	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46717/46717-h.zip	2014-08-28 11:19:38	ebooks/46717
194339	application/zip	http://www.gutenberg.org/files/46717/46717-8.zip	2014-08-28 11:19:38	ebooks/46717
10347	image/jpeg	http://www.gutenberg.org/cache/epub/46717/pg46717.cover.medium.jpg	2020-05-23 00:28:12.940507	ebooks/46717
984402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46717.kindle.noimages	2020-05-23 00:28:12.869539	ebooks/46717
2682	image/jpeg	http://www.gutenberg.org/cache/epub/46717/pg46717.cover.small.jpg	2020-05-23 00:28:12.9075	ebooks/46717
137868	application/epub+zip	http://www.gutenberg.org/ebooks/46718.epub.noimages	2020-05-23 00:28:13.789502	ebooks/46718
163931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46718/46718-8.txt	2014-08-29 00:39:50	ebooks/46718
65415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46718/46718-8.zip	2014-08-29 00:39:54	ebooks/46718
111191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46718/46718-h.zip	2014-08-29 00:39:54	ebooks/46718
10198	image/jpeg	http://www.gutenberg.org/cache/epub/46718/pg46718.cover.medium.jpg	2020-05-23 00:28:15.096463	ebooks/46718
451352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46718.kindle.noimages	2020-05-23 00:28:15.044464	ebooks/46718
2353	image/jpeg	http://www.gutenberg.org/cache/epub/46718/pg46718.cover.small.jpg	2020-05-23 00:28:15.071472	ebooks/46718
453945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46718.kindle.images	2020-05-23 00:28:14.410498	ebooks/46718
190201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46718/46718-h/46718-h.htm	2014-08-29 00:39:54	ebooks/46718
66000	text/plain; charset=utf-8	http://www.gutenberg.org/files/46718/46718-0.zip	2014-08-29 00:39:54	ebooks/46718
167606	text/plain; charset=utf-8	http://www.gutenberg.org/files/46718/46718-0.txt	2014-08-29 00:39:46	ebooks/46718
139237	application/epub+zip	http://www.gutenberg.org/ebooks/46718.epub.images	2020-05-23 00:28:13.496518	ebooks/46718
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/46718.rdf	2020-06-11 01:38:57.694034	ebooks/46718
669154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46719/46719-8.txt	2014-08-29 00:51:30	ebooks/46719
22544	image/jpeg	http://www.gutenberg.org/cache/epub/46719/pg46719.cover.medium.jpg	2020-05-23 00:28:22.164373	ebooks/46719
439202	application/epub+zip	http://www.gutenberg.org/ebooks/46719.epub.noimages	2020-05-23 00:28:17.858445	ebooks/46719
1502658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46719.kindle.noimages	2020-05-23 00:28:22.003398	ebooks/46719
1667688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46719.kindle.images	2020-05-23 00:28:19.974399	ebooks/46719
673640	text/plain	http://www.gutenberg.org/ebooks/46719.txt.utf-8	2020-05-23 00:28:15.205462	ebooks/46719
3067	image/jpeg	http://www.gutenberg.org/cache/epub/46719/pg46719.cover.small.jpg	2020-05-23 00:28:22.086375	ebooks/46719
497018	text/html; charset=us-ascii	http://www.gutenberg.org/files/46719/46719-h.zip	2014-08-29 00:51:40	ebooks/46719
528396	application/epub+zip	http://www.gutenberg.org/ebooks/46719.epub.images	2020-05-23 00:28:16.687456	ebooks/46719
251771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46719/46719-8.zip	2014-08-29 00:51:40	ebooks/46719
852270	text/html; charset=us-ascii	http://www.gutenberg.org/files/46719/46719-h/46719-h.htm	2014-08-29 00:51:40	ebooks/46719
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/46719.rdf	2020-06-11 01:38:57.718002	ebooks/46719
360591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4672.kindle.images	2020-06-02 23:53:22.22698	ebooks/4672
3275	image/jpeg	http://www.gutenberg.org/cache/epub/4672/pg4672.cover.small.jpg	2020-06-02 23:53:22.667981	ebooks/4672
360583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4672.kindle.noimages	2020-06-02 23:53:22.642966	ebooks/4672
66784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4672/4672.zip	2015-04-05 23:27:38	ebooks/4672
13239	image/jpeg	http://www.gutenberg.org/cache/epub/4672/pg4672.cover.medium.jpg	2020-06-02 23:53:22.691964	ebooks/4672
176939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4672/4672.txt	2015-04-05 23:27:20	ebooks/4672
189008	text/html	http://www.gutenberg.org/ebooks/4672.html.noimages	2020-06-02 23:53:21.668003	ebooks/4672
89827	application/epub+zip	http://www.gutenberg.org/ebooks/4672.epub.images	2020-06-02 23:53:21.756995	ebooks/4672
189008	text/html	http://www.gutenberg.org/ebooks/4672.html.images	2020-06-02 23:53:21.619001	ebooks/4672
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/4672.rdf	2020-06-11 01:03:51.299015	ebooks/4672
89827	application/epub+zip	http://www.gutenberg.org/ebooks/4672.epub.noimages	2020-06-02 23:53:21.816994	ebooks/4672
176942	text/plain	http://www.gutenberg.org/ebooks/4672.txt.utf-8	2020-06-02 23:53:21.511027	ebooks/4672
4441	image/jpeg	http://www.gutenberg.org/cache/epub/46720/pg46720.cover.small.jpg	2020-05-23 00:28:24.332351	ebooks/46720
204732	application/epub+zip	http://www.gutenberg.org/ebooks/46720.epub.noimages	2020-05-23 00:28:22.875386	ebooks/46720
195756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46720/46720-h.zip	2014-08-29 01:05:34	ebooks/46720
204732	application/epub+zip	http://www.gutenberg.org/ebooks/46720.epub.images	2020-05-23 00:28:22.68139	ebooks/46720
664794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46720.kindle.noimages	2020-05-23 00:28:24.307346	ebooks/46720
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/46720.rdf	2020-06-11 01:38:57.741004	ebooks/46720
664810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46720.kindle.images	2020-05-23 00:28:23.589378	ebooks/46720
262232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46720/46720-h/46720-h.htm	2014-08-29 01:05:06	ebooks/46720
89439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46720/46720.zip	2014-08-29 01:05:34	ebooks/46720
239790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46720/46720.txt	2014-08-29 01:03:46	ebooks/46720
239760	text/plain	http://www.gutenberg.org/ebooks/46720.txt.utf-8	2020-05-23 00:28:22.36039	ebooks/46720
30067	image/jpeg	http://www.gutenberg.org/cache/epub/46720/pg46720.cover.medium.jpg	2020-05-23 00:28:24.355355	ebooks/46720
198284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46721/46721-8.txt	2014-08-29 01:12:50	ebooks/46721
516458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46721.kindle.noimages	2020-05-23 00:28:32.13447	ebooks/46721
3012	image/jpeg	http://www.gutenberg.org/cache/epub/46721/pg46721.cover.small.jpg	2020-05-23 00:28:32.151453	ebooks/46721
204245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46721/46721-h/46721-h.htm	2014-08-29 01:12:52	ebooks/46721
203139	text/plain	http://www.gutenberg.org/ebooks/46721.txt.utf-8	2020-05-23 00:28:24.458375	ebooks/46721
79640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46721/46721-8.zip	2014-08-29 01:12:54	ebooks/46721
21073	image/jpeg	http://www.gutenberg.org/cache/epub/46721/pg46721.cover.medium.jpg	2020-05-23 00:28:32.166445	ebooks/46721
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/46721.rdf	2020-06-11 01:38:57.765	ebooks/46721
2758326	application/zip	http://www.gutenberg.org/files/46721/46721-h.zip	2014-08-29 01:12:54	ebooks/46721
4343451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46721.kindle.images	2020-05-23 00:28:31.68527	ebooks/46721
1696919	application/epub+zip	http://www.gutenberg.org/ebooks/46721.epub.images	2020-05-23 00:28:25.885361	ebooks/46721
188218	application/epub+zip	http://www.gutenberg.org/ebooks/46721.epub.noimages	2020-05-23 00:28:26.051351	ebooks/46721
971420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46722/46722.txt	2014-08-29 01:33:30	ebooks/46722
3875468	text/html; charset=utf-8	http://www.gutenberg.org/files/46722/46722-h.zip	2014-08-29 01:33:32	ebooks/46722
971208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46722/46722-8.txt	2014-08-29 01:33:30	ebooks/46722
591278	application/epub+zip	http://www.gutenberg.org/ebooks/46722.epub.noimages	2020-05-23 00:28:36.161421	ebooks/46722
2475	image/jpeg	http://www.gutenberg.org/cache/epub/46722/pg46722.cover.small.jpg	2020-05-23 00:28:45.664273	ebooks/46722
382427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46722/46722.zip	2014-08-29 01:33:30	ebooks/46722
1440470	text/html; charset=utf-8	http://www.gutenberg.org/files/46722/46722-h/46722-h.htm	2014-08-29 01:33:04	ebooks/46722
15321	image/jpeg	http://www.gutenberg.org/cache/epub/46722/pg46722.cover.medium.jpg	2020-05-23 00:28:46.013274	ebooks/46722
384133	text/plain; charset=utf-8	http://www.gutenberg.org/files/46722/46722-0.zip	2014-08-29 01:33:32	ebooks/46722
383253	application/zip	http://www.gutenberg.org/files/46722/46722-8.zip	2014-08-29 01:33:32	ebooks/46722
2324774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46722.kindle.noimages	2020-05-23 00:28:45.191276	ebooks/46722
15830	application/rdf+xml	http://www.gutenberg.org/ebooks/46722.rdf	2020-06-11 01:38:57.793018	ebooks/46722
3946231	application/epub+zip	http://www.gutenberg.org/ebooks/46722.epub.images	2020-05-23 00:28:34.748433	ebooks/46722
972321	text/plain; charset=utf-8	http://www.gutenberg.org/files/46722/46722-0.txt	2014-08-29 01:32:58	ebooks/46722
8657419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46722.kindle.images	2020-05-23 00:28:41.108331	ebooks/46722
930133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46723/46723-8.txt	2014-08-29 06:09:32	ebooks/46723
361945	text/plain; charset=utf-8	http://www.gutenberg.org/files/46723/46723-0.zip	2014-08-29 06:09:48	ebooks/46723
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/46723.rdf	2020-06-11 01:38:57.819006	ebooks/46723
2367	image/jpeg	http://www.gutenberg.org/cache/epub/46723/pg46723.cover.small.jpg	2020-05-23 00:28:51.842495	ebooks/46723
995246	text/html; charset=utf-8	http://www.gutenberg.org/files/46723/46723-h/46723-h.htm	2014-08-29 06:09:04	ebooks/46723
466670	application/epub+zip	http://www.gutenberg.org/ebooks/46723.epub.noimages	2020-05-23 00:28:47.865542	ebooks/46723
939115	text/plain; charset=utf-8	http://www.gutenberg.org/files/46723/46723-0.txt	2014-08-29 06:09:00	ebooks/46723
1768439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46723.kindle.images	2020-05-23 00:28:49.834514	ebooks/46723
1768430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46723.kindle.noimages	2020-05-23 00:28:51.805491	ebooks/46723
466671	application/epub+zip	http://www.gutenberg.org/ebooks/46723.epub.images	2020-05-23 00:28:47.466624	ebooks/46723
12627	image/jpeg	http://www.gutenberg.org/cache/epub/46723/pg46723.cover.medium.jpg	2020-05-23 00:28:51.873487	ebooks/46723
429351	application/zip	http://www.gutenberg.org/files/46723/46723-h.zip	2014-08-29 06:09:48	ebooks/46723
360609	application/zip	http://www.gutenberg.org/files/46723/46723-8.zip	2014-08-29 06:09:48	ebooks/46723
1036786	text/html; charset=utf-8	http://www.gutenberg.org/files/46724/46724-h/46724-h.htm	2014-08-29 06:11:00	ebooks/46724
1828942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46724.kindle.images	2020-05-23 00:28:55.122448	ebooks/46724
371594	application/zip	http://www.gutenberg.org/files/46724/46724-0.zip	2014-08-29 06:11:40	ebooks/46724
480402	application/epub+zip	http://www.gutenberg.org/ebooks/46724.epub.images	2020-05-23 00:28:52.648477	ebooks/46724
1828938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46724.kindle.noimages	2020-05-23 00:28:57.181425	ebooks/46724
964082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46724/46724-8.txt	2014-08-29 06:11:28	ebooks/46724
2369	image/jpeg	http://www.gutenberg.org/cache/epub/46724/pg46724.cover.small.jpg	2020-05-23 00:28:57.218428	ebooks/46724
370125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46724/46724-8.zip	2014-08-29 06:11:40	ebooks/46724
480402	application/epub+zip	http://www.gutenberg.org/ebooks/46724.epub.noimages	2020-05-23 00:28:53.069489	ebooks/46724
12875	image/jpeg	http://www.gutenberg.org/cache/epub/46724/pg46724.cover.medium.jpg	2020-05-23 00:28:57.251432	ebooks/46724
440332	application/zip	http://www.gutenberg.org/files/46724/46724-h.zip	2014-08-29 06:11:40	ebooks/46724
973929	text/plain; charset=utf-8	http://www.gutenberg.org/files/46724/46724-0.txt	2014-08-29 06:10:58	ebooks/46724
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/46724.rdf	2020-06-11 01:38:57.844006	ebooks/46724
549228	application/epub+zip	http://www.gutenberg.org/ebooks/46725.epub.noimages	2020-05-23 00:28:58.544423	ebooks/46725
432885	text/plain; charset=utf-8	http://www.gutenberg.org/files/46725/46725-0.zip	2014-08-29 06:16:02	ebooks/46725
2108848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46725.kindle.noimages	2020-05-23 00:29:03.303343	ebooks/46725
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/46725.rdf	2020-06-11 01:38:57.869008	ebooks/46725
12683	image/jpeg	http://www.gutenberg.org/cache/epub/46725/pg46725.cover.medium.jpg	2020-05-23 00:29:03.37637	ebooks/46725
2341	image/jpeg	http://www.gutenberg.org/cache/epub/46725/pg46725.cover.small.jpg	2020-05-23 00:29:03.342343	ebooks/46725
1205685	text/html; charset=utf-8	http://www.gutenberg.org/files/46725/46725-h/46725-h.htm	2014-08-29 06:12:56	ebooks/46725
1126847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46725/46725-8.txt	2014-08-29 06:13:24	ebooks/46725
502584	application/zip	http://www.gutenberg.org/files/46725/46725-h.zip	2014-08-29 06:16:02	ebooks/46725
549226	application/epub+zip	http://www.gutenberg.org/ebooks/46725.epub.images	2020-05-23 00:28:58.08844	ebooks/46725
431267	application/zip	http://www.gutenberg.org/files/46725/46725-8.zip	2014-08-29 06:16:02	ebooks/46725
1137968	text/plain; charset=utf-8	http://www.gutenberg.org/files/46725/46725-0.txt	2014-08-29 06:12:50	ebooks/46725
2108854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46725.kindle.images	2020-05-23 00:29:00.945386	ebooks/46725
12774	image/jpeg	http://www.gutenberg.org/cache/epub/46726/pg46726.cover.medium.jpg	2020-05-23 00:29:10.794257	ebooks/46726
623962	text/html; charset=utf-8	http://www.gutenberg.org/files/46726/46726-h.zip	2014-08-29 06:15:30	ebooks/46726
1537102	text/html; charset=utf-8	http://www.gutenberg.org/files/46726/46726-h/46726-h.htm	2014-08-29 06:14:34	ebooks/46726
2627884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46726.kindle.images	2020-05-23 00:29:07.805302	ebooks/46726
1455395	text/plain; charset=utf-8	http://www.gutenberg.org/files/46726/46726-0.txt	2014-08-29 06:14:30	ebooks/46726
551098	application/zip	http://www.gutenberg.org/files/46726/46726-0.zip	2014-08-29 06:15:28	ebooks/46726
672056	application/epub+zip	http://www.gutenberg.org/ebooks/46726.epub.images	2020-05-23 00:29:04.361356	ebooks/46726
672056	application/epub+zip	http://www.gutenberg.org/ebooks/46726.epub.noimages	2020-05-23 00:29:04.895319	ebooks/46726
2627876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46726.kindle.noimages	2020-05-23 00:29:10.713269	ebooks/46726
548983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46726/46726-8.zip	2014-08-29 06:15:28	ebooks/46726
2383	image/jpeg	http://www.gutenberg.org/cache/epub/46726/pg46726.cover.small.jpg	2020-05-23 00:29:10.756257	ebooks/46726
1441910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46726/46726-8.txt	2014-08-29 06:15:12	ebooks/46726
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/46726.rdf	2020-06-11 01:38:57.894004	ebooks/46726
1301103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46727.kindle.noimages	2020-05-23 00:29:28.673515	ebooks/46727
41697317	application/zip	http://www.gutenberg.org/files/46727/46727-h.zip	2014-08-29 08:57:48	ebooks/46727
11911279	application/epub+zip	http://www.gutenberg.org/ebooks/46727.epub.images	2020-05-23 00:29:18.657379	ebooks/46727
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/46727.rdf	2020-06-11 01:38:57.922008	ebooks/46727
21060725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46727.kindle.images	2020-05-23 00:29:26.906539	ebooks/46727
660933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46727/46727-8.txt	2014-08-29 08:56:58	ebooks/46727
251064	application/zip	http://www.gutenberg.org/files/46727/46727-8.zip	2014-08-29 08:57:46	ebooks/46727
661063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46727/46727.txt	2014-08-29 08:56:58	ebooks/46727
798346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46727/46727-h/46727-h.htm	2014-08-29 08:56:58	ebooks/46727
661189	text/plain	http://www.gutenberg.org/ebooks/46727.txt.utf-8	2020-05-23 00:29:10.938484	ebooks/46727
3877	image/jpeg	http://www.gutenberg.org/cache/epub/46727/pg46727.cover.medium.jpg	2020-05-23 00:29:28.980514	ebooks/46727
250823	application/zip	http://www.gutenberg.org/files/46727/46727.zip	2014-08-29 08:57:46	ebooks/46727
352281	application/epub+zip	http://www.gutenberg.org/ebooks/46727.epub.noimages	2020-05-23 00:29:19.057354	ebooks/46727
1100	image/jpeg	http://www.gutenberg.org/cache/epub/46727/pg46727.cover.small.jpg	2020-05-23 00:29:28.890521	ebooks/46727
211507	application/epub+zip	http://www.gutenberg.org/ebooks/46728.epub.noimages	2020-06-16 02:10:18.238014	ebooks/46728
139357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46728/46728-8.zip	2014-08-29 12:25:44	ebooks/46728
139609	text/plain; charset=utf-8	http://www.gutenberg.org/files/46728/46728-0.zip	2020-06-15 16:29:21	ebooks/46728
1353602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46728.kindle.images	2020-06-16 02:10:19.452978	ebooks/46728
362454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46728/46728-8.txt	2014-08-29 12:25:44	ebooks/46728
139124	application/zip	http://www.gutenberg.org/files/46728/46728.zip	2014-08-29 12:27:19	ebooks/46728
25771	image/jpeg	http://www.gutenberg.org/cache/epub/46728/pg46728.cover.medium.jpg	2020-06-16 02:10:20.820962	ebooks/46728
5792	image/jpeg	http://www.gutenberg.org/cache/epub/46728/pg46728.cover.small.jpg	2020-06-16 02:10:20.659973	ebooks/46728
362469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46728/46728.txt	2014-08-29 12:27:18	ebooks/46728
362746	text/plain; charset=utf-8	http://www.gutenberg.org/files/46728/46728-0.txt	2020-06-15 16:29:21	ebooks/46728
367493	text/html	http://www.gutenberg.org/files/46728/46728-h.zip	2014-08-29 12:37:19	ebooks/46728
428585	application/epub+zip	http://www.gutenberg.org/ebooks/46728.epub.images	2020-06-16 02:10:17.659028	ebooks/46728
828135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46728.kindle.noimages	2020-06-16 02:10:20.502973	ebooks/46728
387322	text/html	http://www.gutenberg.org/files/46728/46728-h/46728-h.htm	2014-08-29 12:34:50	ebooks/46728
17726	application/rdf+xml	http://www.gutenberg.org/ebooks/46728.rdf	2020-06-16 02:10:21.085957	ebooks/46728
462963	application/epub+zip	http://www.gutenberg.org/ebooks/46729.epub.images	2020-05-23 00:29:33.181466	ebooks/46729
1007719	text/html; charset=utf-8	http://www.gutenberg.org/files/46729/46729-h/46729-h.htm	2014-08-29 14:45:32	ebooks/46729
777453	text/plain; charset=utf-8	http://www.gutenberg.org/files/46729/46729-0.txt	2014-08-29 12:00:02	ebooks/46729
1707503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46729.kindle.images	2020-05-23 00:29:36.720419	ebooks/46729
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/46729.rdf	2020-06-11 01:38:57.974997	ebooks/46729
462963	application/epub+zip	http://www.gutenberg.org/ebooks/46729.epub.noimages	2020-05-23 00:29:34.047445	ebooks/46729
1707495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46729.kindle.noimages	2020-05-23 00:29:39.38738	ebooks/46729
12445	image/jpeg	http://www.gutenberg.org/cache/epub/46729/pg46729.cover.medium.jpg	2020-05-23 00:29:39.960363	ebooks/46729
426820	text/html; charset=utf-8	http://www.gutenberg.org/files/46729/46729-h.zip	2014-08-29 14:46:02	ebooks/46729
2174	image/jpeg	http://www.gutenberg.org/cache/epub/46729/pg46729.cover.small.jpg	2020-05-23 00:29:39.617388	ebooks/46729
289281	text/plain; charset=utf-8	http://www.gutenberg.org/files/46729/46729-0.zip	2014-08-29 12:03:24	ebooks/46729
215629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4673.kindle.noimages	2020-06-02 23:53:23.564975	ebooks/4673
76648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4673/4673.txt	2009-08-23 16:46:38	ebooks/4673
29794	application/zip	http://www.gutenberg.org/files/4673/4673.zip	2009-08-23 16:55:40	ebooks/4673
52614	application/epub+zip	http://www.gutenberg.org/ebooks/4673.epub.images	2020-06-02 23:53:22.941964	ebooks/4673
52613	application/epub+zip	http://www.gutenberg.org/ebooks/4673.epub.noimages	2020-06-02 23:53:23.039968	ebooks/4673
76604	text/plain	http://www.gutenberg.org/ebooks/4673.txt.utf-8	2020-06-02 23:53:22.797959	ebooks/4673
29818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4673/4673-8.zip	2009-08-23 16:55:40	ebooks/4673
16498	image/jpeg	http://www.gutenberg.org/cache/epub/4673/pg4673.cover.medium.jpg	2020-06-02 23:53:23.620952	ebooks/4673
4034	image/jpeg	http://www.gutenberg.org/cache/epub/4673/pg4673.cover.small.jpg	2020-06-02 23:53:23.59396	ebooks/4673
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/4673.rdf	2020-06-11 01:03:51.326016	ebooks/4673
76630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4673/4673-8.txt	2009-08-23 16:42:24	ebooks/4673
30898	application/zip	http://www.gutenberg.org/files/4673/4673-h.zip	2009-08-23 16:55:40	ebooks/4673
215638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4673.kindle.images	2020-06-02 23:53:23.299957	ebooks/4673
81717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4673/4673-h/4673-h.htm	2009-08-23 16:43:06	ebooks/4673
145472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46730/46730-8.zip	2014-08-29 09:34:28	ebooks/46730
830845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46730.kindle.noimages	2020-05-23 00:29:47.819283	ebooks/46730
361298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46730/46730-8.txt	2014-08-29 09:34:28	ebooks/46730
352764	text/x-rst	http://www.gutenberg.org/files/46730/46730-rst/46730-rst.rst	2014-08-29 09:34:22	ebooks/46730
453219	application/pdf	http://www.gutenberg.org/ebooks/46730.pdf.images	2020-05-23 00:29:51.184455	ebooks/46730
453220	application/pdf	http://www.gutenberg.org/ebooks/46730.pdf.noimages	2020-05-23 00:29:53.694432	ebooks/46730
21359	application/rdf+xml	http://www.gutenberg.org/ebooks/46730.rdf	2020-06-11 01:38:58.011997	ebooks/46730
446026	text/html; charset=utf-8	http://www.gutenberg.org/files/46730/46730-h/46730-h.html	2014-08-29 09:34:34	ebooks/46730
230333	application/epub+zip	http://www.gutenberg.org/ebooks/46730.epub.noimages	2020-05-23 00:29:45.696385	ebooks/46730
2124	image/jpeg	http://www.gutenberg.org/cache/epub/46730/pg46730.cover.small.jpg	2020-05-23 00:29:48.441254	ebooks/46730
211175	text/html; charset=utf-8	http://www.gutenberg.org/files/46730/46730-h.zip	2014-08-29 09:34:34	ebooks/46730
230333	application/epub+zip	http://www.gutenberg.org/ebooks/46730.epub.images	2020-05-23 00:29:43.74033	ebooks/46730
146064	application/zip	http://www.gutenberg.org/files/46730/46730-0.zip	2014-08-29 09:34:24	ebooks/46730
361300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46730/46730.txt	2014-08-29 09:34:32	ebooks/46730
830857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46730.kindle.images	2020-05-23 00:29:46.75929	ebooks/46730
145431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46730/46730.zip	2014-08-29 09:34:32	ebooks/46730
14062	image/jpeg	http://www.gutenberg.org/cache/epub/46730/pg46730.cover.medium.jpg	2020-05-23 00:29:48.884256	ebooks/46730
352764	text/x-rst	http://www.gutenberg.org/ebooks/46730.rst.gen	2020-05-23 00:29:41.903362	ebooks/46730
195322	application/zip	http://www.gutenberg.org/files/46730/46730-rst.zip	2014-08-29 09:34:22	ebooks/46730
364722	text/plain; charset=utf-8	http://www.gutenberg.org/files/46730/46730-0.txt	2014-08-29 09:34:24	ebooks/46730
2943924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46731.kindle.images	2020-05-23 00:29:56.716354	ebooks/46731
367931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46731.kindle.noimages	2020-05-23 00:29:57.250343	ebooks/46731
186248	text/plain	http://www.gutenberg.org/ebooks/46731.txt.utf-8	2020-05-23 00:29:54.674396	ebooks/46731
186277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46731/46731-8.txt	2014-08-30 01:18:52	ebooks/46731
1324	image/jpeg	http://www.gutenberg.org/cache/epub/46731/pg46731.cover.small.jpg	2020-05-23 00:29:57.27036	ebooks/46731
68638	application/zip	http://www.gutenberg.org/files/46731/46731-8.zip	2014-08-30 01:18:52	ebooks/46731
68615	application/zip	http://www.gutenberg.org/files/46731/46731.zip	2014-08-30 01:18:52	ebooks/46731
1427509	application/zip	http://www.gutenberg.org/files/46731/46731-h.zip	2014-08-30 01:18:52	ebooks/46731
207988	text/html; charset=utf-8	http://www.gutenberg.org/files/46731/46731-h/46731-h.htm	2014-08-30 01:18:52	ebooks/46731
15527	application/rdf+xml	http://www.gutenberg.org/ebooks/46731.rdf	2020-06-11 01:38:58.039999	ebooks/46731
186270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46731/46731.txt	2014-08-30 01:18:52	ebooks/46731
89715	application/epub+zip	http://www.gutenberg.org/ebooks/46731.epub.noimages	2020-05-23 00:29:55.630371	ebooks/46731
1469796	application/epub+zip	http://www.gutenberg.org/ebooks/46731.epub.images	2020-05-23 00:29:55.33437	ebooks/46731
5332	image/jpeg	http://www.gutenberg.org/cache/epub/46731/pg46731.cover.medium.jpg	2020-05-23 00:29:57.289341	ebooks/46731
26455	image/jpeg	http://www.gutenberg.org/cache/epub/46732/pg46732.cover.medium.jpg	2020-05-23 00:30:10.694483	ebooks/46732
353361	application/epub+zip	http://www.gutenberg.org/ebooks/46732.epub.noimages	2020-05-23 00:30:03.258264	ebooks/46732
1358097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46732.kindle.noimages	2020-05-23 00:30:10.389485	ebooks/46732
2888	image/jpeg	http://www.gutenberg.org/cache/epub/46732/pg46732.cover.small.jpg	2020-05-23 00:30:10.547528	ebooks/46732
14890010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46732.kindle.images	2020-05-23 00:30:08.217497	ebooks/46732
599288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46732/46732-8.txt	2014-08-30 10:39:36	ebooks/46732
757522	text/html; charset=utf-8	http://www.gutenberg.org/files/46732/46732-h/46732-h.htm	2014-08-30 11:39:34	ebooks/46732
599513	text/plain	http://www.gutenberg.org/ebooks/46732.txt.utf-8	2020-05-23 00:29:57.405356	ebooks/46732
225226	application/zip	http://www.gutenberg.org/files/46732/46732-8.zip	2014-08-30 10:39:48	ebooks/46732
7868774	application/epub+zip	http://www.gutenberg.org/ebooks/46732.epub.images	2020-05-23 00:30:02.546317	ebooks/46732
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/46732.rdf	2020-06-11 01:38:58.065999	ebooks/46732
14496857	application/zip	http://www.gutenberg.org/files/46732/46732-h.zip	2014-08-30 11:39:56	ebooks/46732
2082	image/jpeg	http://www.gutenberg.org/cache/epub/46733/pg46733.cover.small.jpg	2020-05-23 00:30:12.520449	ebooks/46733
465283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46733.kindle.noimages	2020-05-23 00:30:12.495479	ebooks/46733
199895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46733/46733.txt	2014-08-30 14:51:44	ebooks/46733
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/46733.rdf	2020-06-11 01:38:58.091999	ebooks/46733
199865	text/plain	http://www.gutenberg.org/ebooks/46733.txt.utf-8	2020-05-23 00:30:11.052475	ebooks/46733
465291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46733.kindle.images	2020-05-23 00:30:11.950464	ebooks/46733
135831	application/epub+zip	http://www.gutenberg.org/ebooks/46733.epub.images	2020-05-23 00:30:11.283493	ebooks/46733
211921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46733/46733-h/46733-h.htm	2014-08-30 14:51:44	ebooks/46733
11351	image/jpeg	http://www.gutenberg.org/cache/epub/46733/pg46733.cover.medium.jpg	2020-05-23 00:30:12.54247	ebooks/46733
135831	application/epub+zip	http://www.gutenberg.org/ebooks/46733.epub.noimages	2020-05-23 00:30:11.406485	ebooks/46733
128508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46733/46733-h.zip	2014-08-30 14:51:44	ebooks/46733
76542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46733/46733.zip	2014-08-30 14:51:44	ebooks/46733
237467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46734/46734-h/46734-h.htm	2014-08-30 14:52:38	ebooks/46734
1991	image/jpeg	http://www.gutenberg.org/cache/epub/46734/pg46734.cover.small.jpg	2020-05-23 00:30:14.269441	ebooks/46734
506864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46734.kindle.noimages	2020-05-23 00:30:14.247457	ebooks/46734
146724	application/epub+zip	http://www.gutenberg.org/ebooks/46734.epub.noimages	2020-05-23 00:30:13.145451	ebooks/46734
139985	application/zip	http://www.gutenberg.org/files/46734/46734-h.zip	2014-08-30 14:52:40	ebooks/46734
506872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46734.kindle.images	2020-05-23 00:30:13.696446	ebooks/46734
87479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46734/46734.zip	2014-08-30 14:52:40	ebooks/46734
146724	application/epub+zip	http://www.gutenberg.org/ebooks/46734.epub.images	2020-05-23 00:30:12.873469	ebooks/46734
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/46734.rdf	2020-06-11 01:38:58.118004	ebooks/46734
11966	image/jpeg	http://www.gutenberg.org/cache/epub/46734/pg46734.cover.medium.jpg	2020-05-23 00:30:14.290429	ebooks/46734
228422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46734/46734.txt	2014-08-30 14:52:38	ebooks/46734
228392	text/plain	http://www.gutenberg.org/ebooks/46734.txt.utf-8	2020-05-23 00:30:12.642472	ebooks/46734
623011	application/pdf	http://www.gutenberg.org/ebooks/46735.pdf.noimages	2020-05-23 00:30:31.3254	ebooks/46735
510238	text/x-rst	http://www.gutenberg.org/files/46735/46735-rst/46735-rst.rst	2014-08-30 15:22:10	ebooks/46735
524909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46735/46735-8.txt	2014-08-30 15:22:20	ebooks/46735
196792	application/zip	http://www.gutenberg.org/files/46735/46735-8.zip	2014-08-30 15:22:20	ebooks/46735
197006	application/zip	http://www.gutenberg.org/files/46735/46735-0.zip	2014-08-30 15:22:16	ebooks/46735
623013	application/pdf	http://www.gutenberg.org/ebooks/46735.pdf.images	2020-05-23 00:30:28.243258	ebooks/46735
653052	text/html; charset=utf-8	http://www.gutenberg.org/files/46735/46735-h/46735-h.html	2014-08-30 15:22:30	ebooks/46735
1146719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46735.kindle.images	2020-05-23 00:30:22.539319	ebooks/46735
524911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46735/46735.txt	2014-08-30 15:22:24	ebooks/46735
10313	image/jpeg	http://www.gutenberg.org/cache/epub/46735/pg46735.cover.medium.jpg	2020-05-23 00:30:25.392312	ebooks/46735
289853	application/zip	http://www.gutenberg.org/files/46735/46735-h.zip	2014-08-30 15:22:30	ebooks/46735
20465	application/rdf+xml	http://www.gutenberg.org/ebooks/46735.rdf	2020-06-11 01:38:58.15803	ebooks/46735
1503	image/jpeg	http://www.gutenberg.org/cache/epub/46735/pg46735.cover.small.jpg	2020-05-23 00:30:24.67431	ebooks/46735
313023	application/epub+zip	http://www.gutenberg.org/ebooks/46735.epub.images	2020-05-23 00:30:18.523431	ebooks/46735
525938	text/plain; charset=utf-8	http://www.gutenberg.org/files/46735/46735-0.txt	2014-08-30 15:22:16	ebooks/46735
1146703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46735.kindle.noimages	2020-05-23 00:30:24.115311	ebooks/46735
270397	text/x-rst	http://www.gutenberg.org/files/46735/46735-rst.zip	2014-08-30 15:22:10	ebooks/46735
313023	application/epub+zip	http://www.gutenberg.org/ebooks/46735.epub.noimages	2020-05-23 00:30:20.982362	ebooks/46735
510238	text/x-rst	http://www.gutenberg.org/ebooks/46735.rst.gen	2020-05-23 00:30:16.079409	ebooks/46735
196728	application/zip	http://www.gutenberg.org/files/46735/46735.zip	2014-08-30 15:22:24	ebooks/46735
2929	image/jpeg	http://www.gutenberg.org/cache/epub/46736/pg46736.cover.small.jpg	2020-05-23 00:30:34.733356	ebooks/46736
458651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46736.kindle.noimages	2020-05-23 00:30:34.707447	ebooks/46736
118723	application/epub+zip	http://www.gutenberg.org/ebooks/46736.epub.images	2020-05-23 00:30:33.116387	ebooks/46736
104525	application/zip	http://www.gutenberg.org/files/46736/46736-h.zip	2014-08-31 04:47:04	ebooks/46736
118723	application/epub+zip	http://www.gutenberg.org/ebooks/46736.epub.noimages	2020-05-23 00:30:33.450384	ebooks/46736
458667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46736.kindle.images	2020-05-23 00:30:34.076399	ebooks/46736
203112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46736/46736-8.txt	2014-08-31 04:46:58	ebooks/46736
204595	text/plain	http://www.gutenberg.org/ebooks/46736.txt.utf-8	2020-05-23 00:30:32.6534	ebooks/46736
236782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46736/46736-h/46736-h.htm	2014-08-31 04:47:02	ebooks/46736
14437	image/jpeg	http://www.gutenberg.org/cache/epub/46736/pg46736.cover.medium.jpg	2020-05-23 00:30:34.754362	ebooks/46736
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/46736.rdf	2020-06-11 01:38:58.182013	ebooks/46736
78834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46736/46736-8.zip	2014-08-31 04:47:04	ebooks/46736
600960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46737/46737.txt	2014-08-31 04:18:46	ebooks/46737
1651944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46737.kindle.noimages	2020-05-23 00:30:45.248518	ebooks/46737
371223	text/html; charset=us-ascii	http://www.gutenberg.org/files/46737/46737-h.zip	2014-08-31 04:18:46	ebooks/46737
15892	image/jpeg	http://www.gutenberg.org/cache/epub/46737/pg46737.cover.medium.jpg	2020-05-23 00:30:45.95552	ebooks/46737
1705268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46737.kindle.images	2020-05-23 00:30:42.167265	ebooks/46737
212155	application/zip	http://www.gutenberg.org/files/46737/46737.zip	2014-08-31 04:18:46	ebooks/46737
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/46737.rdf	2020-06-11 01:38:58.210004	ebooks/46737
212191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46737/46737-8.zip	2014-08-31 04:18:46	ebooks/46737
2251	image/jpeg	http://www.gutenberg.org/cache/epub/46737/pg46737.cover.small.jpg	2020-05-23 00:30:45.611515	ebooks/46737
600938	text/plain	http://www.gutenberg.org/ebooks/46737.txt.utf-8	2020-05-23 00:30:34.870403	ebooks/46737
453820	application/epub+zip	http://www.gutenberg.org/ebooks/46737.epub.images	2020-05-23 00:30:37.144355	ebooks/46737
426928	application/epub+zip	http://www.gutenberg.org/ebooks/46737.epub.noimages	2020-05-23 00:30:38.989349	ebooks/46737
1083796	text/html; charset=us-ascii	http://www.gutenberg.org/files/46737/46737-h/46737-h.htm	2014-08-31 04:18:46	ebooks/46737
600938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46737/46737-8.txt	2014-08-31 04:18:46	ebooks/46737
75896	text/plain; charset=utf-8	http://www.gutenberg.org/files/46738/46738-0.txt	2014-08-31 05:56:34	ebooks/46738
1882077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46738.kindle.images	2020-05-23 00:30:51.127508	ebooks/46738
75878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46738/46738.txt	2014-08-31 05:57:24	ebooks/46738
359131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46738.kindle.noimages	2020-05-23 00:30:51.548468	ebooks/46738
32241	application/zip	http://www.gutenberg.org/files/46738/46738-0.zip	2014-08-31 05:58:04	ebooks/46738
126771	application/epub+zip	http://www.gutenberg.org/ebooks/46738.epub.noimages	2020-05-23 00:30:47.319506	ebooks/46738
101271	text/html; charset=utf-8	http://www.gutenberg.org/files/46738/46738-h/46738-h.htm	2014-08-31 05:56:38	ebooks/46738
936446	application/zip	http://www.gutenberg.org/files/46738/46738-h.zip	2014-08-31 05:58:04	ebooks/46738
75887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46738/46738-8.txt	2014-08-31 05:57:24	ebooks/46738
32184	application/zip	http://www.gutenberg.org/files/46738/46738.zip	2014-08-31 05:58:04	ebooks/46738
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46738/pg46738.cover.medium.jpg	2020-05-23 00:30:51.596449	ebooks/46738
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46738/pg46738.cover.small.jpg	2020-05-23 00:30:51.573502	ebooks/46738
573765	application/epub+zip	http://www.gutenberg.org/ebooks/46738.epub.images	2020-05-23 00:30:47.111524	ebooks/46738
32212	application/zip	http://www.gutenberg.org/files/46738/46738-8.zip	2014-08-31 05:58:04	ebooks/46738
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/46738.rdf	2020-06-11 01:38:58.237994	ebooks/46738
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/46739.rdf	2020-06-11 01:38:58.266004	ebooks/46739
172807	application/epub+zip	http://www.gutenberg.org/ebooks/46739.epub.noimages	2020-05-23 00:30:52.167437	ebooks/46739
256198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46739/46739-h.zip	2014-08-31 07:06:32	ebooks/46739
540884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46739.kindle.images	2020-05-23 00:30:52.598426	ebooks/46739
28555	image/jpeg	http://www.gutenberg.org/cache/epub/46739/pg46739.cover.medium.jpg	2020-05-23 00:30:53.013418	ebooks/46739
49440	application/zip	http://www.gutenberg.org/files/46739/46739.zip	2014-08-31 07:06:30	ebooks/46739
122582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46739/46739.txt	2014-08-31 07:06:06	ebooks/46739
122588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46739/46739-8.txt	2014-08-31 07:03:30	ebooks/46739
131234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46739/46739-h/46739-h.htm	2014-08-31 07:03:30	ebooks/46739
49475	application/zip	http://www.gutenberg.org/files/46739/46739-8.zip	2014-08-31 07:06:30	ebooks/46739
488431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46739.kindle.noimages	2020-05-23 00:30:52.978422	ebooks/46739
122562	text/plain	http://www.gutenberg.org/ebooks/46739.txt.utf-8	2020-05-23 00:30:51.703453	ebooks/46739
3251	image/jpeg	http://www.gutenberg.org/cache/epub/46739/pg46739.cover.small.jpg	2020-05-23 00:30:52.996423	ebooks/46739
203860	application/epub+zip	http://www.gutenberg.org/ebooks/46739.epub.images	2020-05-23 00:30:51.97645	ebooks/46739
36276	application/epub+zip	http://www.gutenberg.org/ebooks/4674.epub.noimages	2020-06-02 23:53:23.949942	ebooks/4674
49895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4674/4674.txt	2009-08-23 16:44:38	ebooks/4674
49872	text/plain	http://www.gutenberg.org/ebooks/4674.txt.utf-8	2020-06-02 23:53:23.735964	ebooks/4674
49900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4674/4674-8.txt	2009-08-23 16:44:04	ebooks/4674
154976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4674.kindle.noimages	2020-06-02 23:53:24.34496	ebooks/4674
20033	application/zip	http://www.gutenberg.org/files/4674/4674.zip	2009-08-23 16:55:44	ebooks/4674
20056	application/zip	http://www.gutenberg.org/files/4674/4674-8.zip	2009-08-23 16:55:44	ebooks/4674
154984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4674.kindle.images	2020-06-02 23:53:24.146942	ebooks/4674
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/4674.rdf	2020-06-11 01:03:51.353012	ebooks/4674
14035	image/jpeg	http://www.gutenberg.org/cache/epub/4674/pg4674.cover.medium.jpg	2020-06-02 23:53:24.393952	ebooks/4674
36276	application/epub+zip	http://www.gutenberg.org/ebooks/4674.epub.images	2020-06-02 23:53:23.857953	ebooks/4674
3690	image/jpeg	http://www.gutenberg.org/cache/epub/4674/pg4674.cover.small.jpg	2020-06-02 23:53:24.36995	ebooks/4674
20690	application/zip	http://www.gutenberg.org/files/4674/4674-h.zip	2009-08-23 16:55:46	ebooks/4674
52214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4674/4674-h/4674-h.htm	2009-08-23 16:44:10	ebooks/4674
101272	application/epub+zip	http://www.gutenberg.org/ebooks/46740.epub.noimages	2020-05-23 00:30:53.343462	ebooks/46740
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/46740.rdf	2020-06-11 01:38:58.289053	ebooks/46740
225020	text/plain; charset=utf-8	http://www.gutenberg.org/files/46740/46740-0.txt	2014-09-26 01:10:27	ebooks/46740
101272	application/epub+zip	http://www.gutenberg.org/ebooks/46740.epub.images	2020-05-23 00:30:53.232472	ebooks/46740
420712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46740.kindle.images	2020-05-23 00:30:53.860414	ebooks/46740
75446	text/html; charset=utf-8	http://www.gutenberg.org/files/46740/46740-h.zip	2020-04-01 07:30:38	ebooks/46740
299289	text/html; charset=utf-8	http://www.gutenberg.org/files/46740/46740-h/46740-h.htm	2020-04-01 07:30:06	ebooks/46740
3829	image/jpeg	http://www.gutenberg.org/cache/epub/46740/pg46740.cover.small.jpg	2020-05-23 00:30:54.422409	ebooks/46740
70051	application/zip	http://www.gutenberg.org/files/46740/46740-0.zip	2014-09-26 01:10:44	ebooks/46740
420704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46740.kindle.noimages	2020-05-23 00:30:54.392415	ebooks/46740
13395	image/jpeg	http://www.gutenberg.org/cache/epub/46740/pg46740.cover.medium.jpg	2020-05-23 00:30:54.45042	ebooks/46740
433539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46741/46741-8.txt	2014-08-31 11:52:36	ebooks/46741
810560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46741.kindle.images	2020-05-23 00:30:56.710375	ebooks/46741
204818	application/epub+zip	http://www.gutenberg.org/ebooks/46741.epub.noimages	2020-05-23 00:30:55.645398	ebooks/46741
2424	image/jpeg	http://www.gutenberg.org/cache/epub/46741/pg46741.cover.small.jpg	2020-05-23 00:30:57.791358	ebooks/46741
204820	application/epub+zip	http://www.gutenberg.org/ebooks/46741.epub.images	2020-05-23 00:30:55.466401	ebooks/46741
810550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46741.kindle.noimages	2020-05-23 00:30:57.764357	ebooks/46741
510418	text/html	http://www.gutenberg.org/ebooks/46741.html.images	2020-05-23 00:30:55.101442	ebooks/46741
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/46741.rdf	2020-06-11 01:38:58.313035	ebooks/46741
510418	text/html	http://www.gutenberg.org/ebooks/46741.html.noimages	2020-05-23 00:30:55.2124	ebooks/46741
161713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46741/46741-8.zip	2014-08-31 11:52:38	ebooks/46741
8380	image/jpeg	http://www.gutenberg.org/cache/epub/46741/pg46741.cover.medium.jpg	2020-05-23 00:30:57.814367	ebooks/46741
455249	text/plain	http://www.gutenberg.org/ebooks/46741.txt.utf-8	2020-05-23 00:30:54.575416	ebooks/46741
21936	image/jpeg	http://www.gutenberg.org/cache/epub/46742/pg46742.cover.medium.jpg	2020-05-23 00:31:14.791342	ebooks/46742
26529552	text/html; charset=utf-8	http://www.gutenberg.org/files/46742/46742-h.zip	2014-08-31 11:56:04	ebooks/46742
420145	text/plain	http://www.gutenberg.org/ebooks/46742.txt.utf-8	2020-05-23 00:30:57.931389	ebooks/46742
265674	application/epub+zip	http://www.gutenberg.org/ebooks/46742.epub.noimages	2020-05-23 00:31:05.595282	ebooks/46742
157495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46742/46742-8.zip	2014-08-31 11:56:00	ebooks/46742
420149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46742/46742-8.txt	2014-08-31 11:55:42	ebooks/46742
28164628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46742.kindle.images	2020-05-23 00:31:12.965423	ebooks/46742
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/46742.rdf	2020-06-11 01:38:58.343998	ebooks/46742
420159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46742/46742.txt	2014-08-31 11:55:42	ebooks/46742
993540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46742.kindle.noimages	2020-05-23 00:31:14.516356	ebooks/46742
16672670	application/epub+zip	http://www.gutenberg.org/ebooks/46742.epub.images	2020-05-23 00:31:05.078294	ebooks/46742
519687	text/html; charset=utf-8	http://www.gutenberg.org/files/46742/46742-h/46742-h.htm	2014-08-31 11:55:42	ebooks/46742
157430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46742/46742.zip	2014-08-31 11:56:00	ebooks/46742
3469	image/jpeg	http://www.gutenberg.org/cache/epub/46742/pg46742.cover.small.jpg	2020-05-23 00:31:14.66034	ebooks/46742
604541	application/epub+zip	http://www.gutenberg.org/ebooks/46743.epub.images	2020-05-23 00:31:16.539333	ebooks/46743
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/46743.rdf	2020-06-11 01:38:58.370994	ebooks/46743
2361	image/jpeg	http://www.gutenberg.org/cache/epub/46743/pg46743.cover.small.jpg	2020-05-23 00:31:25.080512	ebooks/46743
604541	application/epub+zip	http://www.gutenberg.org/ebooks/46743.epub.noimages	2020-05-23 00:31:17.398313	ebooks/46743
2530395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46743.kindle.images	2020-05-23 00:31:21.050255	ebooks/46743
463050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46743/46743-8.zip	2014-09-01 03:45:22	ebooks/46743
557230	application/zip	http://www.gutenberg.org/files/46743/46743-h.zip	2014-09-01 03:45:22	ebooks/46743
1609364	text/html; charset=utf-8	http://www.gutenberg.org/files/46743/46743-h/46743-h.htm	2014-09-01 03:45:02	ebooks/46743
12755	image/jpeg	http://www.gutenberg.org/cache/epub/46743/pg46743.cover.medium.jpg	2020-05-23 00:31:25.307501	ebooks/46743
465237	application/zip	http://www.gutenberg.org/files/46743/46743-0.zip	2014-09-01 03:45:22	ebooks/46743
1351184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46743/46743-8.txt	2014-09-01 03:44:14	ebooks/46743
2530391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46743.kindle.noimages	2020-05-23 00:31:24.644524	ebooks/46743
1358891	text/plain; charset=utf-8	http://www.gutenberg.org/files/46743/46743-0.txt	2014-09-01 03:44:38	ebooks/46743
1760023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46744.kindle.noimages	2020-05-23 00:31:32.526524	ebooks/46744
722044	application/epub+zip	http://www.gutenberg.org/ebooks/46744.epub.images	2020-05-23 00:31:26.906478	ebooks/46744
16084	application/rdf+xml	http://www.gutenberg.org/ebooks/46744.rdf	2020-06-11 01:38:58.399991	ebooks/46744
488199	application/epub+zip	http://www.gutenberg.org/ebooks/46744.epub.noimages	2020-05-23 00:31:27.591547	ebooks/46744
2211244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46744.kindle.images	2020-05-23 00:31:30.063446	ebooks/46744
1780	image/jpeg	http://www.gutenberg.org/cache/epub/46744/pg46744.cover.small.jpg	2020-05-23 00:31:32.627429	ebooks/46744
325426	application/zip	http://www.gutenberg.org/files/46744/46744.zip	2016-05-14 06:09:56	ebooks/46744
873290	text/plain; charset=utf-8	http://www.gutenberg.org/files/46744/46744-0.txt	2016-05-14 06:09:04	ebooks/46744
1047872	text/html; charset=utf-8	http://www.gutenberg.org/files/46744/46744-h/46744-h.htm	2016-05-14 06:09:02	ebooks/46744
326422	application/zip	http://www.gutenberg.org/files/46744/46744-0.zip	2016-05-14 06:09:56	ebooks/46744
11367	image/jpeg	http://www.gutenberg.org/cache/epub/46744/pg46744.cover.medium.jpg	2020-05-23 00:31:32.717429	ebooks/46744
867358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46744/46744.txt	2016-05-14 06:09:04	ebooks/46744
704339	application/zip	http://www.gutenberg.org/files/46744/46744-h.zip	2016-05-14 06:09:56	ebooks/46744
325124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46744/46744-8.zip	2016-05-14 06:09:56	ebooks/46744
867252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46744/46744-8.txt	2016-05-14 06:09:02	ebooks/46744
238125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46745/46745.zip	2014-09-01 04:00:12	ebooks/46745
793482	text/html; charset=utf-8	http://www.gutenberg.org/files/46745/46745-h/46745-h.htm	2014-09-01 04:00:12	ebooks/46745
1463307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46745.kindle.images	2020-05-23 00:31:36.462367	ebooks/46745
1435028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46745.kindle.noimages	2020-05-23 00:31:38.22734	ebooks/46745
2124	image/jpeg	http://www.gutenberg.org/cache/epub/46745/pg46745.cover.small.jpg	2020-05-23 00:31:38.298349	ebooks/46745
708889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46745/46745-8.txt	2014-09-01 04:00:02	ebooks/46745
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/46745.rdf	2020-06-11 01:38:58.425991	ebooks/46745
390530	application/epub+zip	http://www.gutenberg.org/ebooks/46745.epub.noimages	2020-05-23 00:31:34.712385	ebooks/46745
709116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46745/46745.txt	2014-09-01 04:00:02	ebooks/46745
14421	image/jpeg	http://www.gutenberg.org/cache/epub/46745/pg46745.cover.medium.jpg	2020-05-23 00:31:38.364332	ebooks/46745
238229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46745/46745-8.zip	2014-09-01 04:00:12	ebooks/46745
404801	application/epub+zip	http://www.gutenberg.org/ebooks/46745.epub.images	2020-05-23 00:31:34.023419	ebooks/46745
709107	text/plain	http://www.gutenberg.org/ebooks/46745.txt.utf-8	2020-05-23 00:31:32.956442	ebooks/46745
419124	text/html; charset=utf-8	http://www.gutenberg.org/files/46745/46745-h.zip	2014-09-01 04:00:12	ebooks/46745
2815	image/jpeg	http://www.gutenberg.org/cache/epub/46746/pg46746.cover.small.jpg	2020-05-23 00:31:49.082403	ebooks/46746
4214483	application/zip	http://www.gutenberg.org/files/46746/46746-h.zip	2014-09-01 10:24:24	ebooks/46746
3386957	application/epub+zip	http://www.gutenberg.org/ebooks/46746.epub.images	2020-05-23 00:31:41.953333	ebooks/46746
905074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46746/46746-8.txt	2014-09-01 10:24:16	ebooks/46746
335977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46746/46746-8.zip	2014-09-01 10:24:22	ebooks/46746
335833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46746/46746.zip	2014-09-01 10:24:22	ebooks/46746
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/46746.rdf	2020-06-11 01:38:58.453994	ebooks/46746
14983	image/jpeg	http://www.gutenberg.org/cache/epub/46746/pg46746.cover.medium.jpg	2020-05-23 00:31:49.228408	ebooks/46746
905092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46746/46746.txt	2014-09-01 10:24:16	ebooks/46746
6931607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46746.kindle.images	2020-05-23 00:31:46.44544	ebooks/46746
1108578	text/html; charset=utf-8	http://www.gutenberg.org/files/46746/46746-h/46746-h.htm	2014-09-01 10:24:18	ebooks/46746
905285	text/plain	http://www.gutenberg.org/ebooks/46746.txt.utf-8	2020-05-23 00:31:38.551376	ebooks/46746
1816646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46746.kindle.noimages	2020-05-23 00:31:48.925396	ebooks/46746
480444	application/epub+zip	http://www.gutenberg.org/ebooks/46746.epub.noimages	2020-05-23 00:31:42.907295	ebooks/46746
17077	image/jpeg	http://www.gutenberg.org/cache/epub/46747/pg46747.cover.medium.jpg	2020-06-16 02:10:26.925181	ebooks/46747
409053	text/plain; charset=utf-8	http://www.gutenberg.org/files/46747/46747-0.txt	2020-06-15 16:30:18	ebooks/46747
148770	application/zip	http://www.gutenberg.org/files/46747/46747-8.zip	2014-09-01 10:34:54	ebooks/46747
399763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46747/46747-8.txt	2014-09-01 10:34:54	ebooks/46747
878880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46747.kindle.noimages	2020-06-16 02:10:26.620201	ebooks/46747
154843	application/zip	http://www.gutenberg.org/files/46747/46747-h.zip	2014-09-01 10:47:14	ebooks/46747
878888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46747.kindle.images	2020-06-16 02:10:25.411201	ebooks/46747
150118	text/plain; charset=utf-8	http://www.gutenberg.org/files/46747/46747-0.zip	2020-06-15 16:30:18	ebooks/46747
441180	text/html	http://www.gutenberg.org/files/46747/46747-h/46747-h.htm	2014-09-01 10:44:04	ebooks/46747
205660	application/epub+zip	http://www.gutenberg.org/ebooks/46747.epub.images	2020-06-16 02:10:23.653239	ebooks/46747
4513	image/jpeg	http://www.gutenberg.org/cache/epub/46747/pg46747.cover.small.jpg	2020-06-16 02:10:26.773194	ebooks/46747
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/46747.rdf	2020-06-16 02:10:27.181198	ebooks/46747
205660	application/epub+zip	http://www.gutenberg.org/ebooks/46747.epub.noimages	2020-06-16 02:10:24.222241	ebooks/46747
1264032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46748.kindle.images	2020-05-23 00:31:55.244313	ebooks/46748
244740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46748/46748-8.zip	2015-02-11 06:55:32	ebooks/46748
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/46748.rdf	2020-06-11 01:38:58.508003	ebooks/46748
17767	image/jpeg	http://www.gutenberg.org/cache/epub/46748/pg46748.cover.medium.jpg	2020-05-23 00:31:56.857332	ebooks/46748
3029	image/jpeg	http://www.gutenberg.org/cache/epub/46748/pg46748.cover.small.jpg	2020-05-23 00:31:56.828308	ebooks/46748
306409	application/epub+zip	http://www.gutenberg.org/ebooks/46748.epub.noimages	2020-05-23 00:31:53.688344	ebooks/46748
1248003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46748.kindle.noimages	2020-05-23 00:31:56.796306	ebooks/46748
727677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46748/46748-h/46748-h.htm	2015-02-11 06:53:14	ebooks/46748
314490	application/epub+zip	http://www.gutenberg.org/ebooks/46748.epub.images	2020-05-23 00:31:53.263348	ebooks/46748
657738	text/plain	http://www.gutenberg.org/ebooks/46748.txt.utf-8	2020-05-23 00:31:52.529393	ebooks/46748
289572	application/zip	http://www.gutenberg.org/files/46748/46748-h.zip	2015-02-11 06:55:32	ebooks/46748
653234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46748/46748-8.txt	2015-02-11 06:53:02	ebooks/46748
285925	application/epub+zip	http://www.gutenberg.org/ebooks/46749.epub.images	2020-05-23 00:31:57.682308	ebooks/46749
591417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46749/46749-8.txt	2015-02-11 06:54:36	ebooks/46749
3046	image/jpeg	http://www.gutenberg.org/cache/epub/46749/pg46749.cover.small.jpg	2020-05-23 00:32:01.000549	ebooks/46749
264467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46749/46749-h.zip	2015-02-11 06:55:34	ebooks/46749
1153621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46749.kindle.images	2020-05-23 00:31:59.514258	ebooks/46749
220722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46749/46749-8.zip	2015-02-11 06:55:34	ebooks/46749
595703	text/plain	http://www.gutenberg.org/ebooks/46749.txt.utf-8	2020-05-23 00:31:56.989291	ebooks/46749
278057	application/epub+zip	http://www.gutenberg.org/ebooks/46749.epub.noimages	2020-05-23 00:31:58.088291	ebooks/46749
1138145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46749.kindle.noimages	2020-05-23 00:32:00.967574	ebooks/46749
662561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46749/46749-h/46749-h.htm	2015-02-11 06:54:36	ebooks/46749
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/46749.rdf	2020-06-11 01:38:58.533988	ebooks/46749
17858	image/jpeg	http://www.gutenberg.org/cache/epub/46749/pg46749.cover.medium.jpg	2020-05-23 00:32:01.030563	ebooks/46749
354899	text/plain	http://www.gutenberg.org/ebooks/4675.txt.utf-8	2020-06-02 23:53:24.509937	ebooks/4675
666407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4675.kindle.noimages	2020-06-02 23:53:26.450915	ebooks/4675
164556	application/epub+zip	http://www.gutenberg.org/ebooks/4675.epub.images	2020-06-02 23:53:24.808961	ebooks/4675
136926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4675/4675-h.zip	2009-08-30 17:14:46	ebooks/4675
3996	image/jpeg	http://www.gutenberg.org/cache/epub/4675/pg4675.cover.small.jpg	2020-06-02 23:53:26.48491	ebooks/4675
17706	image/jpeg	http://www.gutenberg.org/cache/epub/4675/pg4675.cover.medium.jpg	2020-06-02 23:53:26.515925	ebooks/4675
354927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4675/4675.txt	2009-08-30 17:14:22	ebooks/4675
373909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4675/4675-h/4675-h.htm	2009-08-30 17:14:28	ebooks/4675
134854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4675/4675.zip	2009-08-30 17:14:44	ebooks/4675
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/4675.rdf	2020-06-11 01:03:51.377013	ebooks/4675
164555	application/epub+zip	http://www.gutenberg.org/ebooks/4675.epub.noimages	2020-06-02 23:53:24.964953	ebooks/4675
666416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4675.kindle.images	2020-06-02 23:53:25.704935	ebooks/4675
300916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46750/46750-8.txt	2014-09-01 12:33:07	ebooks/46750
207889	application/epub+zip	http://www.gutenberg.org/ebooks/46750.epub.noimages	2020-05-23 00:32:05.88354	ebooks/46750
430713	application/zip	http://www.gutenberg.org/files/46750/46750-h.zip	2014-09-01 12:43:12	ebooks/46750
15295	application/rdf+xml	http://www.gutenberg.org/ebooks/46750.rdf	2020-06-11 01:38:58.559998	ebooks/46750
2105	image/jpeg	http://www.gutenberg.org/cache/epub/46750/pg46750.cover.small.jpg	2020-05-23 00:32:07.311461	ebooks/46750
325791	text/html	http://www.gutenberg.org/files/46750/46750-h/46750-h.htm	2014-09-01 12:39:50	ebooks/46750
111042	application/zip	http://www.gutenberg.org/files/46750/46750.zip	2014-09-01 12:33:07	ebooks/46750
902134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46750.kindle.images	2020-05-23 00:32:06.591471	ebooks/46750
702405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46750.kindle.noimages	2020-05-23 00:32:07.284498	ebooks/46750
111180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46750/46750-8.zip	2014-09-01 12:33:07	ebooks/46750
312230	application/epub+zip	http://www.gutenberg.org/ebooks/46750.epub.images	2020-05-23 00:32:05.543514	ebooks/46750
300923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46750/46750.txt	2014-09-01 12:33:07	ebooks/46750
301071	text/plain	http://www.gutenberg.org/ebooks/46750.txt.utf-8	2020-05-23 00:32:04.799505	ebooks/46750
14787	image/jpeg	http://www.gutenberg.org/cache/epub/46750/pg46750.cover.medium.jpg	2020-05-23 00:32:07.336491	ebooks/46750
89528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46751/46751-h.zip	2014-09-01 09:50:02	ebooks/46751
98623	text/plain	http://www.gutenberg.org/ebooks/46751.txt.utf-8	2020-05-23 00:32:07.446454	ebooks/46751
94765	application/epub+zip	http://www.gutenberg.org/ebooks/46751.epub.images	2020-05-23 00:32:07.643479	ebooks/46751
102350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46751/46751-h/46751-h.htm	2014-09-01 09:50:00	ebooks/46751
298405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46751.kindle.images	2020-05-23 00:32:08.060468	ebooks/46751
298401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46751.kindle.noimages	2020-05-23 00:32:08.391444	ebooks/46751
11630	image/jpeg	http://www.gutenberg.org/cache/epub/46751/pg46751.cover.medium.jpg	2020-05-23 00:32:08.429463	ebooks/46751
98653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46751/46751.txt	2014-09-01 09:50:00	ebooks/46751
38280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46751/46751.zip	2014-09-01 09:50:02	ebooks/46751
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/46751.rdf	2020-06-11 01:38:58.585994	ebooks/46751
1453	image/jpeg	http://www.gutenberg.org/cache/epub/46751/pg46751.cover.small.jpg	2020-05-23 00:32:08.410456	ebooks/46751
94765	application/epub+zip	http://www.gutenberg.org/ebooks/46751.epub.noimages	2020-05-23 00:32:07.737455	ebooks/46751
5909323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46752.kindle.images	2020-06-16 02:11:10.971119	ebooks/46752
16337	application/rdf+xml	http://www.gutenberg.org/ebooks/46752.rdf	2020-06-16 02:11:40.761954	ebooks/46752
913435	application/epub+zip	http://www.gutenberg.org/ebooks/46752.epub.noimages	2020-06-16 02:10:55.118058	ebooks/46752
1590523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46752/46752.txt	2014-09-02 11:15:29	ebooks/46752
524581	application/zip	http://www.gutenberg.org/files/46752/46752-0.zip	2020-06-15 16:30:28	ebooks/46752
1311621	application/epub+zip	http://www.gutenberg.org/ebooks/46752.epub.images	2020-06-16 02:10:44.676979	ebooks/46752
28587	image/jpeg	http://www.gutenberg.org/cache/epub/46752/pg46752.cover.medium.jpg	2020-06-16 02:11:33.975069	ebooks/46752
522339	application/zip	http://www.gutenberg.org/files/46752/46752-8.zip	2014-09-02 11:11:44	ebooks/46752
4294891	text/html	http://www.gutenberg.org/files/46752/46752-h/46752-h.htm	2014-09-02 11:25:32	ebooks/46752
1589445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46752/46752-8.txt	2014-09-02 11:11:44	ebooks/46752
3657	image/jpeg	http://www.gutenberg.org/cache/epub/46752/pg46752.cover.small.jpg	2020-06-16 02:11:30.57207	ebooks/46752
521386	application/zip	http://www.gutenberg.org/files/46752/46752.zip	2014-09-02 11:15:29	ebooks/46752
980591	application/zip	http://www.gutenberg.org/files/46752/46752-h.zip	2014-09-02 11:29:49	ebooks/46752
4932303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46752.kindle.noimages	2020-06-16 02:11:27.133976	ebooks/46752
1596856	text/plain; charset=utf-8	http://www.gutenberg.org/files/46752/46752-0.txt	2020-06-15 16:30:28	ebooks/46752
187713	text/plain; charset=utf-8	http://www.gutenberg.org/files/46753/46753-0.zip	2014-09-01 23:45:38	ebooks/46753
1241702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46753.kindle.noimages	2020-05-23 00:33:32.911376	ebooks/46753
11455578	application/epub+zip	http://www.gutenberg.org/ebooks/46753.epub.images	2020-05-23 00:33:25.524473	ebooks/46753
14512	image/jpeg	http://www.gutenberg.org/cache/epub/46753/pg46753.cover.medium.jpg	2020-05-23 00:33:33.118383	ebooks/46753
187285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46753/46753.zip	2014-09-01 23:45:38	ebooks/46753
496071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46753/46753.txt	2014-09-01 23:45:32	ebooks/46753
187398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46753/46753-8.zip	2014-09-01 23:45:38	ebooks/46753
2283	image/jpeg	http://www.gutenberg.org/cache/epub/46753/pg46753.cover.small.jpg	2020-05-23 00:33:33.02135	ebooks/46753
31462017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46753/46753-h.zip	2014-09-01 23:45:40	ebooks/46753
495984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46753/46753-8.txt	2014-09-01 23:45:32	ebooks/46753
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/46753.rdf	2020-06-11 01:38:58.650999	ebooks/46753
350084	application/epub+zip	http://www.gutenberg.org/ebooks/46753.epub.noimages	2020-05-23 00:33:25.986483	ebooks/46753
20514496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46753.kindle.images	2020-05-23 00:33:31.254368	ebooks/46753
628589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46753/46753-h/46753-h.htm	2014-09-01 23:45:32	ebooks/46753
496362	text/plain; charset=utf-8	http://www.gutenberg.org/files/46753/46753-0.txt	2014-09-01 23:45:28	ebooks/46753
2201013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46754.kindle.images	2020-05-23 00:33:38.02631	ebooks/46754
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/46754.rdf	2020-06-11 01:38:58.678999	ebooks/46754
570261	application/epub+zip	http://www.gutenberg.org/ebooks/46754.epub.images	2020-05-23 00:33:34.573363	ebooks/46754
531453	application/zip	http://www.gutenberg.org/files/46754/46754-h.zip	2014-09-02 00:21:18	ebooks/46754
1321168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46754/46754-h/46754-h.htm	2014-09-02 00:21:18	ebooks/46754
1853	image/jpeg	http://www.gutenberg.org/cache/epub/46754/pg46754.cover.small.jpg	2020-05-23 00:33:40.93827	ebooks/46754
2201004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46754.kindle.noimages	2020-05-23 00:33:40.826264	ebooks/46754
11114	image/jpeg	http://www.gutenberg.org/cache/epub/46754/pg46754.cover.medium.jpg	2020-05-23 00:33:41.044259	ebooks/46754
1166765	text/plain	http://www.gutenberg.org/ebooks/46754.txt.utf-8	2020-05-23 00:33:33.389408	ebooks/46754
570260	application/epub+zip	http://www.gutenberg.org/ebooks/46754.epub.noimages	2020-05-23 00:33:35.213398	ebooks/46754
424122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46754/46754-8.zip	2014-09-02 00:21:18	ebooks/46754
1166617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46754/46754-8.txt	2014-09-02 00:21:18	ebooks/46754
1166656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46754/46754.txt	2014-09-02 00:21:18	ebooks/46754
423962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46754/46754.zip	2014-09-02 00:21:18	ebooks/46754
195652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46755/46755-h.zip	2014-09-02 09:15:08	ebooks/46755
441572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46755/46755-8.txt	2014-09-02 09:15:08	ebooks/46755
161412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46755/46755-8.zip	2014-09-02 09:15:08	ebooks/46755
3312	image/jpeg	http://www.gutenberg.org/cache/epub/46755/pg46755.cover.small.jpg	2020-05-23 00:33:44.383431	ebooks/46755
441584	text/plain	http://www.gutenberg.org/ebooks/46755.txt.utf-8	2020-05-23 00:33:41.313262	ebooks/46755
161338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46755/46755.zip	2014-09-02 09:15:08	ebooks/46755
850584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46755.kindle.images	2020-05-23 00:33:43.272427	ebooks/46755
23432	image/jpeg	http://www.gutenberg.org/cache/epub/46755/pg46755.cover.medium.jpg	2020-05-23 00:33:44.410404	ebooks/46755
441564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46755/46755.txt	2014-09-02 09:15:08	ebooks/46755
15073	application/rdf+xml	http://www.gutenberg.org/ebooks/46755.rdf	2020-06-11 01:38:58.705996	ebooks/46755
220574	application/epub+zip	http://www.gutenberg.org/ebooks/46755.epub.noimages	2020-05-23 00:33:42.197279	ebooks/46755
220574	application/epub+zip	http://www.gutenberg.org/ebooks/46755.epub.images	2020-05-23 00:33:41.856267	ebooks/46755
481227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46755/46755-h/46755-h.htm	2014-09-02 09:15:08	ebooks/46755
850576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46755.kindle.noimages	2020-05-23 00:33:44.355407	ebooks/46755
2240	image/jpeg	http://www.gutenberg.org/cache/epub/46756/pg46756.cover.small.jpg	2020-05-23 00:33:51.037315	ebooks/46756
568080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46756/46756-8.txt	2014-09-02 09:16:14	ebooks/46756
716957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46756/46756-h/46756-h.htm	2014-09-02 09:16:14	ebooks/46756
192139	application/zip	http://www.gutenberg.org/files/46756/46756-8.zip	2014-09-02 09:16:16	ebooks/46756
1517593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46756.kindle.images	2020-05-23 00:33:48.904355	ebooks/46756
339263	application/epub+zip	http://www.gutenberg.org/ebooks/46756.epub.noimages	2020-05-23 00:33:46.87043	ebooks/46756
568144	text/plain	http://www.gutenberg.org/ebooks/46756.txt.utf-8	2020-05-23 00:33:44.528428	ebooks/46756
15186	application/rdf+xml	http://www.gutenberg.org/ebooks/46756.rdf	2020-06-11 01:38:58.734	ebooks/46756
1128735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46756.kindle.noimages	2020-05-23 00:33:50.942326	ebooks/46756
11360	image/jpeg	http://www.gutenberg.org/cache/epub/46756/pg46756.cover.medium.jpg	2020-05-23 00:33:51.124381	ebooks/46756
556616	application/zip	http://www.gutenberg.org/files/46756/46756-h.zip	2014-09-02 09:16:16	ebooks/46756
576497	application/epub+zip	http://www.gutenberg.org/ebooks/46756.epub.images	2020-05-23 00:33:45.919421	ebooks/46756
568113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46756/46756.txt	2014-09-02 09:16:14	ebooks/46756
192040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46756/46756.zip	2014-09-02 09:16:16	ebooks/46756
104207	application/zip	http://www.gutenberg.org/files/46757/46757.zip	2014-09-02 12:51:27	ebooks/46757
836149	application/epub+zip	http://www.gutenberg.org/ebooks/46757.epub.images	2020-05-23 00:33:51.824334	ebooks/46757
281893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46757/46757.txt	2014-09-02 12:51:27	ebooks/46757
212719	application/epub+zip	http://www.gutenberg.org/ebooks/46757.epub.noimages	2020-05-23 00:33:52.096357	ebooks/46757
297129	text/html	http://www.gutenberg.org/files/46757/46757-h/46757-h.htm	2014-09-02 12:59:26	ebooks/46757
34158	image/jpeg	http://www.gutenberg.org/cache/epub/46757/pg46757.cover.medium.jpg	2020-05-23 00:33:53.667294	ebooks/46757
4899	image/jpeg	http://www.gutenberg.org/cache/epub/46757/pg46757.cover.small.jpg	2020-05-23 00:33:53.645293	ebooks/46757
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/46757.rdf	2020-06-11 01:38:58.765028	ebooks/46757
682879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46757.kindle.noimages	2020-05-23 00:33:53.623279	ebooks/46757
281883	text/plain	http://www.gutenberg.org/ebooks/46757.txt.utf-8	2020-05-23 00:33:51.397398	ebooks/46757
104238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46757/46757-8.zip	2014-09-02 12:51:27	ebooks/46757
1866457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46757.kindle.images	2020-05-23 00:33:52.983309	ebooks/46757
815992	text/html	http://www.gutenberg.org/files/46757/46757-h.zip	2014-09-02 13:02:24	ebooks/46757
281886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46757/46757-8.txt	2014-09-02 12:51:27	ebooks/46757
419248	text/html	http://www.gutenberg.org/ebooks/46758.html.noimages	2020-05-23 00:33:54.098277	ebooks/46758
145940	application/zip	http://www.gutenberg.org/files/46758/46758-8.zip	2014-09-02 12:45:30	ebooks/46758
3939	image/jpeg	http://www.gutenberg.org/cache/epub/46758/pg46758.cover.small.jpg	2020-05-23 00:33:55.985265	ebooks/46758
730631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46758.kindle.noimages	2020-05-23 00:33:55.959254	ebooks/46758
398323	text/plain	http://www.gutenberg.org/ebooks/46758.txt.utf-8	2020-05-23 00:33:53.778282	ebooks/46758
379279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46758/46758-8.txt	2014-09-02 12:45:28	ebooks/46758
16358	image/jpeg	http://www.gutenberg.org/cache/epub/46758/pg46758.cover.medium.jpg	2020-05-23 00:33:56.009271	ebooks/46758
181947	application/epub+zip	http://www.gutenberg.org/ebooks/46758.epub.images	2020-05-23 00:33:54.285292	ebooks/46758
730635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46758.kindle.images	2020-05-23 00:33:55.183265	ebooks/46758
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/46758.rdf	2020-06-11 01:38:58.795993	ebooks/46758
181947	application/epub+zip	http://www.gutenberg.org/ebooks/46758.epub.noimages	2020-05-23 00:33:54.409298	ebooks/46758
419248	text/html	http://www.gutenberg.org/ebooks/46758.html.images	2020-05-23 00:33:54.008325	ebooks/46758
159311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46759/46759.txt	2014-09-02 15:06:56	ebooks/46759
272429	application/zip	http://www.gutenberg.org/files/46759/46759-h.zip	2014-09-02 15:06:56	ebooks/46759
9938	image/jpeg	http://www.gutenberg.org/cache/epub/46759/pg46759.cover.medium.jpg	2020-05-23 00:33:57.458529	ebooks/46759
159320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46759/46759-8.txt	2014-09-02 15:06:56	ebooks/46759
404029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46759.kindle.noimages	2020-05-23 00:33:57.39854	ebooks/46759
62939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46759/46759.zip	2014-09-02 15:06:56	ebooks/46759
404037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46759.kindle.images	2020-05-23 00:33:56.95154	ebooks/46759
16704	application/rdf+xml	http://www.gutenberg.org/ebooks/46759.rdf	2020-06-11 01:38:58.825006	ebooks/46759
1953	image/jpeg	http://www.gutenberg.org/cache/epub/46759/pg46759.cover.small.jpg	2020-05-23 00:33:57.429534	ebooks/46759
129317	application/epub+zip	http://www.gutenberg.org/ebooks/46759.epub.images	2020-05-23 00:33:56.351262	ebooks/46759
167436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46759/46759-h/46759-h.htm	2014-09-02 15:06:56	ebooks/46759
63040	application/zip	http://www.gutenberg.org/files/46759/46759-8.zip	2014-09-02 15:06:56	ebooks/46759
129317	application/epub+zip	http://www.gutenberg.org/ebooks/46759.epub.noimages	2020-05-23 00:33:56.506241	ebooks/46759
159384	text/plain	http://www.gutenberg.org/ebooks/46759.txt.utf-8	2020-05-23 00:33:56.117284	ebooks/46759
466572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4676/4676.txt	2015-04-06 03:37:20	ebooks/4676
861047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4676.kindle.images	2020-06-02 23:53:32.864135	ebooks/4676
223982	application/epub+zip	http://www.gutenberg.org/ebooks/4676.epub.noimages	2020-06-02 23:53:31.77716	ebooks/4676
9027	image/jpeg	http://www.gutenberg.org/cache/epub/4676/pg4676.cover.medium.jpg	2020-06-02 23:53:33.988123	ebooks/4676
517280	text/html	http://www.gutenberg.org/ebooks/4676.html.images	2020-06-02 23:53:31.279166	ebooks/4676
223983	application/epub+zip	http://www.gutenberg.org/ebooks/4676.epub.images	2020-06-02 23:53:31.62115	ebooks/4676
466574	text/plain	http://www.gutenberg.org/ebooks/4676.txt.utf-8	2020-06-02 23:53:30.896153	ebooks/4676
517280	text/html	http://www.gutenberg.org/ebooks/4676.html.noimages	2020-06-02 23:53:31.390181	ebooks/4676
2511	image/jpeg	http://www.gutenberg.org/cache/epub/4676/pg4676.cover.small.jpg	2020-06-02 23:53:33.965125	ebooks/4676
181478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4676/4676.zip	2015-04-06 03:37:38	ebooks/4676
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/4676.rdf	2020-06-11 01:03:51.400013	ebooks/4676
861038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4676.kindle.noimages	2020-06-02 23:53:33.93912	ebooks/4676
591240	application/epub+zip	http://www.gutenberg.org/ebooks/46760.epub.images	2020-05-23 00:33:58.003615	ebooks/46760
138909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46760/46760-h/46760-h.htm	2014-09-02 15:09:10	ebooks/46760
33346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46760/46760.zip	2014-09-02 15:09:12	ebooks/46760
165713	application/epub+zip	http://www.gutenberg.org/ebooks/46760.epub.noimages	2020-05-23 00:33:58.330525	ebooks/46760
83513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46760/46760.txt	2014-09-02 15:09:10	ebooks/46760
455271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46760.kindle.noimages	2020-05-23 00:33:59.595508	ebooks/46760
83489	text/plain	http://www.gutenberg.org/ebooks/46760.txt.utf-8	2020-05-23 00:33:57.556527	ebooks/46760
33369	application/zip	http://www.gutenberg.org/files/46760/46760-8.zip	2014-09-02 15:09:12	ebooks/46760
16571	application/rdf+xml	http://www.gutenberg.org/ebooks/46760.rdf	2020-06-11 01:38:58.854002	ebooks/46760
1304450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46760.kindle.images	2020-05-23 00:33:59.010521	ebooks/46760
2795	image/jpeg	http://www.gutenberg.org/cache/epub/46760/pg46760.cover.small.jpg	2020-05-23 00:33:59.6315	ebooks/46760
23580	image/jpeg	http://www.gutenberg.org/cache/epub/46760/pg46760.cover.medium.jpg	2020-05-23 00:33:59.664503	ebooks/46760
83522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46760/46760-8.txt	2014-09-02 15:09:10	ebooks/46760
633970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46760/46760-h.zip	2014-09-02 15:09:12	ebooks/46760
1299741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46761.kindle.noimages	2020-05-23 00:34:03.811453	ebooks/46761
223519	application/zip	http://www.gutenberg.org/files/46761/46761-0.zip	2014-09-02 15:11:30	ebooks/46761
221187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46761/46761.zip	2014-09-02 15:11:30	ebooks/46761
378189	application/epub+zip	http://www.gutenberg.org/ebooks/46761.epub.noimages	2020-05-23 00:34:00.857516	ebooks/46761
674647	text/html; charset=utf-8	http://www.gutenberg.org/files/46761/46761-h/46761-h.htm	2014-09-02 15:10:14	ebooks/46761
427260	application/epub+zip	http://www.gutenberg.org/ebooks/46761.epub.images	2020-05-23 00:34:00.436557	ebooks/46761
1397704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46761.kindle.images	2020-05-23 00:34:02.336478	ebooks/46761
581290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46761/46761-8.txt	2014-09-02 15:10:54	ebooks/46761
1994	image/jpeg	http://www.gutenberg.org/cache/epub/46761/pg46761.cover.small.jpg	2020-05-23 00:34:03.844476	ebooks/46761
581289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46761/46761.txt	2014-09-02 15:10:54	ebooks/46761
14707	image/jpeg	http://www.gutenberg.org/cache/epub/46761/pg46761.cover.medium.jpg	2020-05-23 00:34:03.87546	ebooks/46761
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/46761.rdf	2020-06-11 01:38:58.883002	ebooks/46761
382834	text/html; charset=utf-8	http://www.gutenberg.org/files/46761/46761-h.zip	2014-09-02 15:11:30	ebooks/46761
221313	application/zip	http://www.gutenberg.org/files/46761/46761-8.zip	2014-09-02 15:11:30	ebooks/46761
597047	text/plain; charset=utf-8	http://www.gutenberg.org/files/46761/46761-0.txt	2014-09-02 15:10:08	ebooks/46761
2970728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46762.kindle.images	2020-05-23 00:34:06.467433	ebooks/46762
734934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46762.kindle.noimages	2020-05-23 00:34:07.449407	ebooks/46762
1322212	application/epub+zip	http://www.gutenberg.org/ebooks/46762.epub.images	2020-05-23 00:34:04.712501	ebooks/46762
195406	application/epub+zip	http://www.gutenberg.org/ebooks/46762.epub.noimages	2020-05-23 00:34:05.138454	ebooks/46762
360661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46762/46762.txt	2014-09-03 18:49:10	ebooks/46762
419285	text/html	http://www.gutenberg.org/files/46762/46762-h/46762-h.htm	2014-09-03 18:50:53	ebooks/46762
12929	image/jpeg	http://www.gutenberg.org/cache/epub/46762/pg46762.cover.medium.jpg	2020-05-23 00:34:07.515422	ebooks/46762
16041	application/rdf+xml	http://www.gutenberg.org/ebooks/46762.rdf	2020-06-11 01:38:58.912009	ebooks/46762
132196	application/zip	http://www.gutenberg.org/files/46762/46762.zip	2014-09-03 18:49:10	ebooks/46762
132191	application/zip	http://www.gutenberg.org/files/46762/46762-8.zip	2014-09-03 18:49:10	ebooks/46762
360619	text/plain	http://www.gutenberg.org/ebooks/46762.txt.utf-8	2020-05-23 00:34:04.002461	ebooks/46762
1298735	application/zip	http://www.gutenberg.org/files/46762/46762-h.zip	2014-09-03 18:54:33	ebooks/46762
360654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46762/46762-8.txt	2014-09-03 18:49:10	ebooks/46762
1968	image/jpeg	http://www.gutenberg.org/cache/epub/46762/pg46762.cover.small.jpg	2020-05-23 00:34:07.483433	ebooks/46762
669861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46763.kindle.noimages	2020-05-23 00:34:10.692367	ebooks/46763
295638	text/plain	http://www.gutenberg.org/ebooks/46763.txt.utf-8	2020-05-23 00:34:07.644398	ebooks/46763
112217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46763/46763.zip	2014-09-03 11:19:04	ebooks/46763
1460444	application/zip	http://www.gutenberg.org/files/46763/46763-h.zip	2014-09-03 11:28:34	ebooks/46763
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/46763.rdf	2020-06-11 01:38:58.938991	ebooks/46763
112249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46763/46763-8.zip	2014-09-03 11:19:04	ebooks/46763
339141	text/html	http://www.gutenberg.org/files/46763/46763-h/46763-h.htm	2014-09-03 11:24:42	ebooks/46763
1502953	application/epub+zip	http://www.gutenberg.org/ebooks/46763.epub.images	2020-05-23 00:34:08.200406	ebooks/46763
3595	image/jpeg	http://www.gutenberg.org/cache/epub/46763/pg46763.cover.small.jpg	2020-05-23 00:34:10.725375	ebooks/46763
23513	image/jpeg	http://www.gutenberg.org/cache/epub/46763/pg46763.cover.medium.jpg	2020-05-23 00:34:10.756395	ebooks/46763
295651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46763/46763-8.txt	2014-09-03 11:19:04	ebooks/46763
295670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46763/46763.txt	2014-09-03 11:19:04	ebooks/46763
3292125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46763.kindle.images	2020-05-23 00:34:09.886369	ebooks/46763
186981	application/epub+zip	http://www.gutenberg.org/ebooks/46763.epub.noimages	2020-05-23 00:34:08.587395	ebooks/46763
441567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46764/46764.zip	2014-09-03 11:51:48	ebooks/46764
10360745	application/zip	http://www.gutenberg.org/files/46764/46764-h.zip	2014-09-07 04:01:58	ebooks/46764
1157680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46764/46764-8.txt	2014-09-03 11:48:08	ebooks/46764
441825	application/zip	http://www.gutenberg.org/files/46764/46764-8.zip	2014-09-03 11:51:48	ebooks/46764
10185925	application/epub+zip	http://www.gutenberg.org/ebooks/46764.epub.images	2020-05-23 00:34:12.919335	ebooks/46764
1314640	text/html; charset=utf-8	http://www.gutenberg.org/files/46764/46764-h/46764-h.htm	2014-09-07 04:00:18	ebooks/46764
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/46784.rdf	2020-06-11 01:38:59.52899	ebooks/46784
2454451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46764.kindle.noimages	2020-05-23 00:34:25.226374	ebooks/46764
633553	application/epub+zip	http://www.gutenberg.org/ebooks/46764.epub.noimages	2020-05-23 00:34:14.115348	ebooks/46764
18857	image/jpeg	http://www.gutenberg.org/cache/epub/46764/pg46764.cover.medium.jpg	2020-05-23 00:34:25.419387	ebooks/46764
2600	image/jpeg	http://www.gutenberg.org/cache/epub/46764/pg46764.cover.small.jpg	2020-05-23 00:34:25.327377	ebooks/46764
1163592	text/plain; charset=utf-8	http://www.gutenberg.org/files/46764/46764-0.txt	2014-09-03 11:46:00	ebooks/46764
16235	application/rdf+xml	http://www.gutenberg.org/ebooks/46764.rdf	2020-06-11 01:38:58.967987	ebooks/46764
21445491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46764.kindle.images	2020-05-23 00:34:22.078433	ebooks/46764
1157794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46764/46764.txt	2014-09-03 11:50:44	ebooks/46764
443156	application/zip	http://www.gutenberg.org/files/46764/46764-0.zip	2014-09-03 11:51:48	ebooks/46764
179207	application/epub+zip	http://www.gutenberg.org/ebooks/46765.epub.noimages	2020-05-23 00:34:26.14244	ebooks/46765
3063100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46765.kindle.images	2020-05-23 00:34:29.346337	ebooks/46765
1359836	application/epub+zip	http://www.gutenberg.org/ebooks/46765.epub.images	2020-05-23 00:34:25.978391	ebooks/46765
1349448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46765/46765-h.zip	2014-09-03 13:29:30	ebooks/46765
3430	image/jpeg	http://www.gutenberg.org/cache/epub/46765/pg46765.cover.small.jpg	2020-05-23 00:34:29.800312	ebooks/46765
493851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46765.kindle.noimages	2020-05-23 00:34:29.783329	ebooks/46765
190134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46765/46765-8.txt	2014-09-03 13:29:24	ebooks/46765
194829	text/plain	http://www.gutenberg.org/ebooks/46765.txt.utf-8	2020-05-23 00:34:25.653393	ebooks/46765
75932	application/zip	http://www.gutenberg.org/files/46765/46765-8.zip	2014-09-03 13:29:30	ebooks/46765
198172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46765/46765-h/46765-h.htm	2014-09-03 13:29:28	ebooks/46765
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/46765.rdf	2020-06-11 01:38:58.991986	ebooks/46765
22180	image/jpeg	http://www.gutenberg.org/cache/epub/46765/pg46765.cover.medium.jpg	2020-05-23 00:34:29.814339	ebooks/46765
2343	image/jpeg	http://www.gutenberg.org/cache/epub/46766/pg46766.cover.small.jpg	2020-05-23 00:34:31.878306	ebooks/46766
204586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46766/46766-8.txt	2014-09-11 06:45:28	ebooks/46766
204665	text/plain	http://www.gutenberg.org/ebooks/46766.txt.utf-8	2020-05-23 00:34:29.912319	ebooks/46766
74108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46766/46766-8.zip	2014-09-11 06:45:30	ebooks/46766
386750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46766/46766-h.zip	2014-09-11 06:45:30	ebooks/46766
806959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46766.kindle.images	2020-05-23 00:34:31.221298	ebooks/46766
204581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46766/46766.txt	2014-09-11 06:45:28	ebooks/46766
586250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46766.kindle.noimages	2020-05-23 00:34:31.841288	ebooks/46766
15554	image/jpeg	http://www.gutenberg.org/cache/epub/46766/pg46766.cover.medium.jpg	2020-05-23 00:34:31.913297	ebooks/46766
16149	application/rdf+xml	http://www.gutenberg.org/ebooks/46766.rdf	2020-06-11 01:38:59.020987	ebooks/46766
188282	application/epub+zip	http://www.gutenberg.org/ebooks/46766.epub.noimages	2020-05-23 00:34:30.543302	ebooks/46766
218260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46766/46766-h/46766-h.htm	2014-09-11 06:45:28	ebooks/46766
330363	application/epub+zip	http://www.gutenberg.org/ebooks/46766.epub.images	2020-05-23 00:34:30.283338	ebooks/46766
73970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46766/46766.zip	2014-09-11 06:45:30	ebooks/46766
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/46767.rdf	2020-06-11 01:38:59.043983	ebooks/46767
298382	text/plain	http://www.gutenberg.org/ebooks/46767.txt.utf-8	2020-05-23 00:34:32.016368	ebooks/46767
293710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46767/46767-8.txt	2014-09-04 07:36:00	ebooks/46767
147294	application/zip	http://www.gutenberg.org/files/46767/46767-h.zip	2014-09-04 07:36:04	ebooks/46767
610989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46767.kindle.images	2020-05-23 00:34:33.439269	ebooks/46767
7498	image/jpeg	http://www.gutenberg.org/cache/epub/46767/pg46767.cover.medium.jpg	2020-05-23 00:34:34.253305	ebooks/46767
586250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46767.kindle.noimages	2020-05-23 00:34:34.206293	ebooks/46767
2045	image/jpeg	http://www.gutenberg.org/cache/epub/46767/pg46767.cover.small.jpg	2020-05-23 00:34:34.231302	ebooks/46767
330122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46767/46767-h/46767-h.htm	2014-09-04 07:36:02	ebooks/46767
167119	application/epub+zip	http://www.gutenberg.org/ebooks/46767.epub.images	2020-05-23 00:34:32.442305	ebooks/46767
150964	application/epub+zip	http://www.gutenberg.org/ebooks/46767.epub.noimages	2020-05-23 00:34:32.716297	ebooks/46767
111715	application/zip	http://www.gutenberg.org/files/46767/46767-8.zip	2014-09-04 07:36:04	ebooks/46767
181047	application/epub+zip	http://www.gutenberg.org/ebooks/46768.epub.images	2020-05-23 00:34:34.614279	ebooks/46768
1490	image/jpeg	http://www.gutenberg.org/cache/epub/46768/pg46768.cover.small.jpg	2020-05-23 00:34:36.121538	ebooks/46768
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/46768.rdf	2020-06-11 01:38:59.07202	ebooks/46768
129009	text/html; charset=utf-8	http://www.gutenberg.org/files/46768/46768-h.zip	2020-04-01 07:38:14	ebooks/46768
139418	text/plain; charset=utf-8	http://www.gutenberg.org/files/46768/46768-0.txt	2014-09-04 09:48:48	ebooks/46768
489169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46768.kindle.noimages	2020-05-23 00:34:36.087528	ebooks/46768
157281	text/html; charset=utf-8	http://www.gutenberg.org/files/46768/46768-h/46768-h.htm	2014-09-04 09:48:52	ebooks/46768
138435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46768/46768-8.txt	2014-09-04 09:49:28	ebooks/46768
489179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46768.kindle.images	2020-05-23 00:34:35.446243	ebooks/46768
56018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46768/46768-8.zip	2014-09-04 09:49:42	ebooks/46768
181045	application/epub+zip	http://www.gutenberg.org/ebooks/46768.epub.noimages	2020-05-23 00:34:34.81525	ebooks/46768
5760	image/jpeg	http://www.gutenberg.org/cache/epub/46768/pg46768.cover.medium.jpg	2020-05-23 00:34:36.157527	ebooks/46768
56296	text/plain; charset=utf-8	http://www.gutenberg.org/files/46768/46768-0.zip	2014-09-04 09:49:42	ebooks/46768
591416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46769/46769-8.txt	2014-09-07 09:38:04	ebooks/46769
706263	application/pdf	http://www.gutenberg.org/ebooks/46769.pdf.images	2020-05-23 00:34:49.37238	ebooks/46769
9168	image/jpeg	http://www.gutenberg.org/cache/epub/46769/pg46769.cover.medium.jpg	2020-05-23 00:34:46.550404	ebooks/46769
20558	application/rdf+xml	http://www.gutenberg.org/ebooks/46769.rdf	2020-06-11 01:38:59.108985	ebooks/46769
1169208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46769.kindle.noimages	2020-05-23 00:34:45.375407	ebooks/46769
578888	text/x-rst	http://www.gutenberg.org/ebooks/46769.rst.gen	2020-05-23 00:34:38.027512	ebooks/46769
599868	text/plain; charset=utf-8	http://www.gutenberg.org/files/46769/46769-0.txt	2014-09-07 09:38:02	ebooks/46769
260153	text/x-rst	http://www.gutenberg.org/files/46769/46769-rst.zip	2014-09-07 09:38:00	ebooks/46769
1169221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46769.kindle.images	2020-05-23 00:34:43.889428	ebooks/46769
229153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46769/46769-8.zip	2014-09-07 09:38:04	ebooks/46769
578888	text/x-rst	http://www.gutenberg.org/files/46769/46769-rst/46769-rst.rst	2014-09-07 09:38:00	ebooks/46769
229140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46769/46769.zip	2014-09-07 09:38:06	ebooks/46769
2093	image/jpeg	http://www.gutenberg.org/cache/epub/46769/pg46769.cover.small.jpg	2020-05-23 00:34:46.019413	ebooks/46769
591414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46769/46769.txt	2014-09-07 09:38:06	ebooks/46769
230319	text/plain; charset=utf-8	http://www.gutenberg.org/files/46769/46769-0.zip	2014-09-07 09:38:02	ebooks/46769
312125	application/epub+zip	http://www.gutenberg.org/ebooks/46769.epub.images	2020-05-23 00:34:40.219476	ebooks/46769
277195	text/html; charset=utf-8	http://www.gutenberg.org/files/46769/46769-h.zip	2014-09-07 09:38:08	ebooks/46769
312124	application/epub+zip	http://www.gutenberg.org/ebooks/46769.epub.noimages	2020-05-23 00:34:42.400482	ebooks/46769
706266	application/pdf	http://www.gutenberg.org/ebooks/46769.pdf.noimages	2020-05-23 00:34:52.210397	ebooks/46769
683117	text/html; charset=utf-8	http://www.gutenberg.org/files/46769/46769-h/46769-h.html	2014-09-07 09:38:08	ebooks/46769
1344298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4677/4677.txt	2015-04-06 03:38:34	ebooks/4677
1515771	text/html; charset=utf-8	http://www.gutenberg.org/files/4677/4677-h/4677-h.htm	2019-02-25 05:54:18	ebooks/4677
530301	application/zip	http://www.gutenberg.org/files/4677/4677.zip	2015-04-06 03:38:56	ebooks/4677
2330988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4677.kindle.noimages	2020-06-02 23:53:45.32997	ebooks/4677
3958	image/jpeg	http://www.gutenberg.org/cache/epub/4677/pg4677.cover.small.jpg	2020-06-02 23:53:45.373966	ebooks/4677
579200	application/epub+zip	http://www.gutenberg.org/ebooks/4677.epub.images	2020-06-02 23:53:40.130049	ebooks/4677
579200	application/epub+zip	http://www.gutenberg.org/ebooks/4677.epub.noimages	2020-06-02 23:53:40.543066	ebooks/4677
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/4677.rdf	2020-06-11 01:03:51.426012	ebooks/4677
1344305	text/plain	http://www.gutenberg.org/ebooks/4677.txt.utf-8	2020-06-02 23:53:39.19111	ebooks/4677
2330992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4677.kindle.images	2020-06-02 23:53:42.940033	ebooks/4677
548956	text/html; charset=utf-8	http://www.gutenberg.org/files/4677/4677-h.zip	2019-02-25 05:55:38	ebooks/4677
17498	image/jpeg	http://www.gutenberg.org/cache/epub/4677/pg4677.cover.medium.jpg	2020-06-02 23:53:45.41198	ebooks/4677
202099	application/epub+zip	http://www.gutenberg.org/ebooks/46770.epub.images	2020-05-23 00:34:53.965317	ebooks/46770
403670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46770/46770-8.txt	2014-09-04 15:10:06	ebooks/46770
1620	image/jpeg	http://www.gutenberg.org/cache/epub/46770/pg46770.cover.small.jpg	2020-05-23 00:34:56.118298	ebooks/46770
796895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46770.kindle.images	2020-05-23 00:34:55.169282	ebooks/46770
160419	application/zip	http://www.gutenberg.org/files/46770/46770.zip	2014-09-04 15:10:06	ebooks/46770
191063	application/epub+zip	http://www.gutenberg.org/ebooks/46770.epub.noimages	2020-05-23 00:34:54.252303	ebooks/46770
188550	application/zip	http://www.gutenberg.org/files/46770/46770-h.zip	2014-09-04 15:10:06	ebooks/46770
778983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46770.kindle.noimages	2020-05-23 00:34:56.097296	ebooks/46770
403667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46770/46770.txt	2014-09-04 15:10:06	ebooks/46770
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/46770.rdf	2020-06-11 01:38:59.135988	ebooks/46770
429666	text/html; charset=utf-8	http://www.gutenberg.org/files/46770/46770-h/46770-h.htm	2014-09-04 15:10:06	ebooks/46770
7423	image/jpeg	http://www.gutenberg.org/cache/epub/46770/pg46770.cover.medium.jpg	2020-05-23 00:34:56.137269	ebooks/46770
403685	text/plain	http://www.gutenberg.org/ebooks/46770.txt.utf-8	2020-05-23 00:34:53.49233	ebooks/46770
160499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46770/46770-8.zip	2014-09-04 15:10:06	ebooks/46770
354619	application/epub+zip	http://www.gutenberg.org/ebooks/46771.epub.noimages	2020-05-23 00:34:57.464267	ebooks/46771
850617	text/plain	http://www.gutenberg.org/ebooks/46771.txt.utf-8	2020-05-23 00:34:56.257362	ebooks/46771
278761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46771/46771-8.zip	2014-09-04 15:11:38	ebooks/46771
11314	image/jpeg	http://www.gutenberg.org/cache/epub/46771/pg46771.cover.medium.jpg	2020-05-23 00:35:01.212427	ebooks/46771
335116	application/zip	http://www.gutenberg.org/files/46771/46771-h.zip	2014-09-04 15:11:38	ebooks/46771
1498744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46771.kindle.images	2020-05-23 00:34:59.282251	ebooks/46771
2354	image/jpeg	http://www.gutenberg.org/cache/epub/46771/pg46771.cover.small.jpg	2020-05-23 00:35:01.156423	ebooks/46771
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/46771.rdf	2020-06-11 01:38:59.160983	ebooks/46771
360580	application/epub+zip	http://www.gutenberg.org/ebooks/46771.epub.images	2020-05-23 00:34:57.050281	ebooks/46771
840271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46771/46771-8.txt	2014-09-04 15:11:34	ebooks/46771
903770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46771/46771-h/46771-h.htm	2014-09-04 15:11:38	ebooks/46771
1485671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46771.kindle.noimages	2020-05-23 00:35:01.093409	ebooks/46771
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/46772.rdf	2020-06-11 01:38:59.187984	ebooks/46772
807963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46772.kindle.noimages	2020-05-23 00:35:06.459336	ebooks/46772
203553	application/epub+zip	http://www.gutenberg.org/ebooks/46772.epub.noimages	2020-05-23 00:35:02.9584	ebooks/46772
1921947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46772/46772-h.zip	2014-09-05 06:23:16	ebooks/46772
143668	application/zip	http://www.gutenberg.org/files/46772/46772.zip	2014-09-05 06:23:16	ebooks/46772
2413	image/jpeg	http://www.gutenberg.org/cache/epub/46772/pg46772.cover.small.jpg	2020-05-23 00:35:06.536336	ebooks/46772
479524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46772/46772-h/46772-h.htm	2014-09-05 06:23:14	ebooks/46772
386404	text/plain	http://www.gutenberg.org/ebooks/46772.txt.utf-8	2020-05-23 00:35:01.389456	ebooks/46772
143821	application/zip	http://www.gutenberg.org/files/46772/46772-8.zip	2014-09-05 06:23:16	ebooks/46772
386172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46772/46772.txt	2014-09-05 06:23:14	ebooks/46772
4288711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46772.kindle.images	2020-05-23 00:35:05.169355	ebooks/46772
1950373	application/epub+zip	http://www.gutenberg.org/ebooks/46772.epub.images	2020-05-23 00:35:02.31046	ebooks/46772
15996	image/jpeg	http://www.gutenberg.org/cache/epub/46772/pg46772.cover.medium.jpg	2020-05-23 00:35:06.606342	ebooks/46772
386064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46772/46772-8.txt	2014-09-05 06:23:14	ebooks/46772
174306	text/html; charset=utf-8	http://www.gutenberg.org/files/46773/46773-h.zip	2014-09-05 06:26:44	ebooks/46773
211639	text/plain; charset=utf-8	http://www.gutenberg.org/files/46773/46773-0.txt	2014-09-05 06:26:40	ebooks/46773
233733	text/html; charset=utf-8	http://www.gutenberg.org/files/46773/46773-h/46773-h.htm	2014-09-05 06:26:44	ebooks/46773
606883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46773.kindle.images	2020-05-23 00:35:08.209314	ebooks/46773
534768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46773.kindle.noimages	2020-05-23 00:35:08.86331	ebooks/46773
203549	application/epub+zip	http://www.gutenberg.org/ebooks/46773.epub.images	2020-05-23 00:35:07.207334	ebooks/46773
81299	application/zip	http://www.gutenberg.org/files/46773/46773-0.zip	2014-09-05 06:26:44	ebooks/46773
14153	application/rdf+xml	http://www.gutenberg.org/ebooks/46773.rdf	2020-06-11 01:38:59.215981	ebooks/46773
166898	application/epub+zip	http://www.gutenberg.org/ebooks/46773.epub.noimages	2020-05-23 00:35:07.537348	ebooks/46773
81015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46773/46773-8.zip	2014-09-05 06:26:44	ebooks/46773
2584	image/jpeg	http://www.gutenberg.org/cache/epub/46773/pg46773.cover.small.jpg	2020-05-23 00:35:08.886322	ebooks/46773
209894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46773/46773-8.txt	2014-09-05 06:26:42	ebooks/46773
16101	image/jpeg	http://www.gutenberg.org/cache/epub/46773/pg46773.cover.medium.jpg	2020-05-23 00:35:08.907324	ebooks/46773
165422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46774/46774-8.zip	2014-09-05 11:40:49	ebooks/46774
1853	image/jpeg	http://www.gutenberg.org/cache/epub/46774/pg46774.cover.small.jpg	2020-05-23 00:35:12.119295	ebooks/46774
1495456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46774.kindle.images	2020-05-23 00:35:11.002286	ebooks/46774
518808	text/html	http://www.gutenberg.org/files/46774/46774-h.zip	2014-09-05 11:47:24	ebooks/46774
15751	application/rdf+xml	http://www.gutenberg.org/ebooks/46774.rdf	2020-06-11 01:38:59.244983	ebooks/46774
561822	application/epub+zip	http://www.gutenberg.org/ebooks/46774.epub.images	2020-05-23 00:35:09.539336	ebooks/46774
443652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46774/46774-8.txt	2014-09-05 11:40:49	ebooks/46774
7532	image/jpeg	http://www.gutenberg.org/cache/epub/46774/pg46774.cover.medium.jpg	2020-05-23 00:35:12.146277	ebooks/46774
843587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46774.kindle.noimages	2020-05-23 00:35:12.088265	ebooks/46774
165410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46774/46774.zip	2014-09-05 11:40:49	ebooks/46774
443659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46774/46774.txt	2014-09-05 11:40:49	ebooks/46774
443646	text/plain	http://www.gutenberg.org/ebooks/46774.txt.utf-8	2020-05-23 00:35:09.015329	ebooks/46774
488736	text/html	http://www.gutenberg.org/files/46774/46774-h/46774-h.htm	2014-09-05 11:44:32	ebooks/46774
205601	application/epub+zip	http://www.gutenberg.org/ebooks/46774.epub.noimages	2020-05-23 00:35:09.81334	ebooks/46774
41115	application/zip	http://www.gutenberg.org/files/46775/46775.zip	2014-09-13 13:17:56	ebooks/46775
819719	text/html	http://www.gutenberg.org/files/46775/46775-h.zip	2014-09-13 13:27:46	ebooks/46775
1750027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46775.kindle.images	2020-05-23 00:35:14.385248	ebooks/46775
111828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46775/46775.txt	2014-09-13 13:17:56	ebooks/46775
827523	application/epub+zip	http://www.gutenberg.org/ebooks/46775.epub.images	2020-05-23 00:35:12.974274	ebooks/46775
144481	text/html	http://www.gutenberg.org/files/46775/46775-h/46775-h.htm	2014-09-13 13:24:41	ebooks/46775
41145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46775/46775-8.zip	2014-09-13 13:17:56	ebooks/46775
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/46775.rdf	2020-06-11 01:38:59.273997	ebooks/46775
15991	image/jpeg	http://www.gutenberg.org/cache/epub/46775/pg46775.cover.medium.jpg	2020-05-23 00:35:15.011547	ebooks/46775
2590	image/jpeg	http://www.gutenberg.org/cache/epub/46775/pg46775.cover.small.jpg	2020-05-23 00:35:14.972528	ebooks/46775
111821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46775/46775-8.txt	2014-09-13 13:17:56	ebooks/46775
111827	text/plain	http://www.gutenberg.org/ebooks/46775.txt.utf-8	2020-05-23 00:35:12.294311	ebooks/46775
504474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46775.kindle.noimages	2020-05-23 00:35:14.930553	ebooks/46775
177030	application/epub+zip	http://www.gutenberg.org/ebooks/46775.epub.noimages	2020-05-23 00:35:13.622266	ebooks/46775
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/46776.rdf	2020-06-11 01:38:59.302983	ebooks/46776
220698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46776/46776.zip	2014-09-11 02:01:06	ebooks/46776
278430	text/html; charset=utf-8	http://www.gutenberg.org/files/46776/46776-h.zip	2014-09-11 02:01:06	ebooks/46776
291285	application/epub+zip	http://www.gutenberg.org/ebooks/46776.epub.noimages	2020-05-23 00:35:16.103515	ebooks/46776
220798	application/zip	http://www.gutenberg.org/files/46776/46776-8.zip	2014-09-11 02:01:06	ebooks/46776
1949	image/jpeg	http://www.gutenberg.org/cache/epub/46776/pg46776.cover.small.jpg	2020-05-23 00:35:19.026564	ebooks/46776
1094946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46776.kindle.images	2020-05-23 00:35:17.544497	ebooks/46776
566578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46776/46776.txt	2014-09-05 15:50:12	ebooks/46776
291286	application/epub+zip	http://www.gutenberg.org/ebooks/46776.epub.images	2020-05-23 00:35:15.756558	ebooks/46776
8818	image/jpeg	http://www.gutenberg.org/cache/epub/46776/pg46776.cover.medium.jpg	2020-05-23 00:35:19.062486	ebooks/46776
566565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46776/46776-8.txt	2014-09-05 15:50:12	ebooks/46776
637056	text/html; charset=utf-8	http://www.gutenberg.org/files/46776/46776-h/46776-h.htm	2014-09-11 01:59:38	ebooks/46776
566634	text/plain	http://www.gutenberg.org/ebooks/46776.txt.utf-8	2020-05-23 00:35:15.149523	ebooks/46776
1094941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46776.kindle.noimages	2020-05-23 00:35:18.987491	ebooks/46776
639275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46777.kindle.noimages	2020-05-23 00:35:21.421456	ebooks/46777
14902	application/rdf+xml	http://www.gutenberg.org/ebooks/46777.rdf	2020-06-11 01:38:59.333981	ebooks/46777
248466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46777/46777.txt	2014-09-06 03:54:10	ebooks/46777
195563	application/epub+zip	http://www.gutenberg.org/ebooks/46777.epub.noimages	2020-05-23 00:35:19.8705	ebooks/46777
248443	text/plain	http://www.gutenberg.org/ebooks/46777.txt.utf-8	2020-05-23 00:35:19.18948	ebooks/46777
182069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46777/46777-h.zip	2014-09-06 03:54:10	ebooks/46777
195562	application/epub+zip	http://www.gutenberg.org/ebooks/46777.epub.images	2020-05-23 00:35:19.600502	ebooks/46777
91941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46777/46777.zip	2014-09-06 03:54:10	ebooks/46777
248473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46777/46777-8.txt	2014-09-06 03:54:10	ebooks/46777
14040	image/jpeg	http://www.gutenberg.org/cache/epub/46777/pg46777.cover.medium.jpg	2020-05-23 00:35:21.47844	ebooks/46777
639290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46777.kindle.images	2020-05-23 00:35:20.641451	ebooks/46777
288820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46777/46777-h/46777-h.htm	2014-09-06 03:54:10	ebooks/46777
91965	application/zip	http://www.gutenberg.org/files/46777/46777-8.zip	2014-09-06 03:54:10	ebooks/46777
2312	image/jpeg	http://www.gutenberg.org/cache/epub/46777/pg46777.cover.small.jpg	2020-05-23 00:35:21.451458	ebooks/46777
763079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46778.kindle.noimages	2020-05-23 00:35:24.527406	ebooks/46778
146685	application/zip	http://www.gutenberg.org/files/46778/46778-8.zip	2014-09-06 04:01:00	ebooks/46778
189995	application/epub+zip	http://www.gutenberg.org/ebooks/46778.epub.noimages	2020-05-23 00:35:22.411449	ebooks/46778
199562	application/zip	http://www.gutenberg.org/files/46778/46778-h.zip	2014-09-06 04:01:00	ebooks/46778
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/46778.rdf	2020-06-11 01:38:59.356981	ebooks/46778
216079	application/epub+zip	http://www.gutenberg.org/ebooks/46778.epub.images	2020-05-23 00:35:22.106455	ebooks/46778
9681	image/jpeg	http://www.gutenberg.org/cache/epub/46778/pg46778.cover.medium.jpg	2020-05-23 00:35:24.583421	ebooks/46778
815055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46778.kindle.images	2020-05-23 00:35:23.458424	ebooks/46778
452547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46778/46778-h/46778-h.htm	2014-09-06 04:00:58	ebooks/46778
379824	text/plain	http://www.gutenberg.org/ebooks/46778.txt.utf-8	2020-05-23 00:35:21.592447	ebooks/46778
2172	image/jpeg	http://www.gutenberg.org/cache/epub/46778/pg46778.cover.small.jpg	2020-05-23 00:35:24.557407	ebooks/46778
373179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46778/46778-8.txt	2014-09-06 04:00:56	ebooks/46778
609204	text/plain	http://www.gutenberg.org/ebooks/46779.txt.utf-8	2020-05-23 00:35:24.714427	ebooks/46779
1436558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46779.kindle.noimages	2020-05-23 00:35:58.859459	ebooks/46779
608910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46779/46779.txt	2014-09-06 06:31:34	ebooks/46779
3323	image/jpeg	http://www.gutenberg.org/cache/epub/46779/pg46779.cover.small.jpg	2020-05-23 00:35:59.052454	ebooks/46779
14965	application/rdf+xml	http://www.gutenberg.org/ebooks/46779.rdf	2020-06-11 01:38:59.386981	ebooks/46779
222400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46779/46779-8.zip	2014-09-06 06:32:42	ebooks/46779
50839314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46779.kindle.images	2020-05-23 00:35:56.369501	ebooks/46779
21648	image/jpeg	http://www.gutenberg.org/cache/epub/46779/pg46779.cover.medium.jpg	2020-05-23 00:35:59.225468	ebooks/46779
28336162	application/epub+zip	http://www.gutenberg.org/ebooks/46779.epub.images	2020-05-23 00:35:39.976463	ebooks/46779
608813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46779/46779-8.txt	2014-09-06 06:31:40	ebooks/46779
403278	application/epub+zip	http://www.gutenberg.org/ebooks/46779.epub.noimages	2020-05-23 00:35:41.151396	ebooks/46779
808226	text/html; charset=utf-8	http://www.gutenberg.org/files/46779/46779-h/46779-h.htm	2014-09-06 06:31:50	ebooks/46779
222064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46779/46779.zip	2014-09-06 06:32:42	ebooks/46779
50729669	application/zip	http://www.gutenberg.org/files/46779/46779-h.zip	2014-09-06 06:32:56	ebooks/46779
435084	application/epub+zip	http://www.gutenberg.org/ebooks/4678.epub.images	2020-06-02 23:53:46.02098	ebooks/4678
185614	application/epub+zip	http://www.gutenberg.org/ebooks/4678.epub.noimages	2020-06-02 23:53:46.243972	ebooks/4678
350733	text/plain; charset=utf-8	http://www.gutenberg.org/files/4678/4678-0.txt	2020-05-31 01:56:19	ebooks/4678
1158164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4678.kindle.images	2020-06-02 23:53:47.069945	ebooks/4678
3889	image/jpeg	http://www.gutenberg.org/cache/epub/4678/pg4678.cover.small.jpg	2020-06-02 23:53:47.82195	ebooks/4678
134835	application/zip	http://www.gutenberg.org/files/4678/4678-0.zip	2020-05-31 02:04:10	ebooks/4678
28727	image/jpeg	http://www.gutenberg.org/cache/epub/4678/pg4678.cover.medium.jpg	2020-06-02 23:53:47.839947	ebooks/4678
694791	application/zip	http://www.gutenberg.org/files/4678/4678-h.zip	2020-05-31 02:04:10	ebooks/4678
706694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4678.kindle.noimages	2020-06-02 23:53:47.803948	ebooks/4678
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/4678.rdf	2020-06-11 01:03:51.449018	ebooks/4678
370289	text/html; charset=us-ascii	http://www.gutenberg.org/files/4678/4678-h/4678-h.htm	2020-05-31 01:56:36	ebooks/4678
50555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46780/46780-8.zip	2014-09-06 06:36:06	ebooks/46780
3154	image/jpeg	http://www.gutenberg.org/cache/epub/46780/pg46780.cover.small.jpg	2020-05-23 00:36:01.018433	ebooks/46780
238604	application/zip	http://www.gutenberg.org/files/46780/46780-h.zip	2014-09-06 06:36:06	ebooks/46780
506061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46780.kindle.noimages	2020-05-23 00:36:01.000442	ebooks/46780
141847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46780/46780.txt	2014-09-06 06:36:06	ebooks/46780
151194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46780/46780-h/46780-h.htm	2014-09-06 06:36:06	ebooks/46780
172817	application/epub+zip	http://www.gutenberg.org/ebooks/46780.epub.noimages	2020-05-23 00:36:00.105443	ebooks/46780
50539	application/zip	http://www.gutenberg.org/files/46780/46780.zip	2014-09-06 06:36:06	ebooks/46780
203874	application/epub+zip	http://www.gutenberg.org/ebooks/46780.epub.images	2020-05-23 00:35:59.911466	ebooks/46780
141811	text/plain	http://www.gutenberg.org/ebooks/46780.txt.utf-8	2020-05-23 00:35:59.636466	ebooks/46780
26986	image/jpeg	http://www.gutenberg.org/cache/epub/46780/pg46780.cover.medium.jpg	2020-05-23 00:36:01.035434	ebooks/46780
16062	application/rdf+xml	http://www.gutenberg.org/ebooks/46780.rdf	2020-06-11 01:38:59.417979	ebooks/46780
558586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46780.kindle.images	2020-05-23 00:36:00.571462	ebooks/46780
141838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46780/46780-8.txt	2014-09-06 06:36:06	ebooks/46780
1438212	application/epub+zip	http://www.gutenberg.org/ebooks/46781.epub.images	2020-05-23 00:36:01.61445	ebooks/46781
2991038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46781.kindle.images	2020-05-23 00:36:02.863404	ebooks/46781
162236	application/epub+zip	http://www.gutenberg.org/ebooks/46781.epub.noimages	2020-05-23 00:36:01.852427	ebooks/46781
2538	image/jpeg	http://www.gutenberg.org/cache/epub/46781/pg46781.cover.small.jpg	2020-05-23 00:36:03.449398	ebooks/46781
205003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46781/46781-h/46781-h.htm	2014-09-06 06:46:08	ebooks/46781
17648	image/jpeg	http://www.gutenberg.org/cache/epub/46781/pg46781.cover.medium.jpg	2020-05-23 00:36:03.473401	ebooks/46781
1422596	application/zip	http://www.gutenberg.org/files/46781/46781-h.zip	2014-09-06 06:46:12	ebooks/46781
517266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46781.kindle.noimages	2020-05-23 00:36:03.423402	ebooks/46781
186002	text/plain; charset=utf-8	http://www.gutenberg.org/files/46781/46781-0.txt	2014-09-06 06:45:40	ebooks/46781
65984	application/zip	http://www.gutenberg.org/files/46781/46781-0.zip	2014-09-06 06:46:12	ebooks/46781
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/46781.rdf	2020-06-11 01:38:59.443977	ebooks/46781
2822339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46782/46782-h.zip	2014-09-06 05:34:12	ebooks/46782
2787	image/jpeg	http://www.gutenberg.org/cache/epub/46782/pg46782.cover.small.jpg	2020-05-23 00:36:09.037324	ebooks/46782
811310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46782/46782-8.txt	2014-09-06 05:34:10	ebooks/46782
15595	application/rdf+xml	http://www.gutenberg.org/ebooks/46782.rdf	2020-06-11 01:38:59.474977	ebooks/46782
811309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46782/46782.txt	2014-09-06 05:34:10	ebooks/46782
18053	image/jpeg	http://www.gutenberg.org/cache/epub/46782/pg46782.cover.medium.jpg	2020-05-23 00:36:09.07433	ebooks/46782
1519185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46782.kindle.noimages	2020-05-23 00:36:08.997329	ebooks/46782
307594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46782/46782-8.zip	2014-09-06 05:34:12	ebooks/46782
429133	application/epub+zip	http://www.gutenberg.org/ebooks/46782.epub.noimages	2020-05-23 00:36:04.738405	ebooks/46782
844741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46782/46782-h/46782-h.htm	2014-09-06 05:34:10	ebooks/46782
5535339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46782.kindle.images	2020-05-23 00:36:07.335375	ebooks/46782
2670323	application/epub+zip	http://www.gutenberg.org/ebooks/46782.epub.images	2020-05-23 00:36:04.422392	ebooks/46782
307515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46782/46782.zip	2014-09-06 05:34:12	ebooks/46782
811388	text/plain	http://www.gutenberg.org/ebooks/46782.txt.utf-8	2020-05-23 00:36:03.586428	ebooks/46782
2869	image/jpeg	http://www.gutenberg.org/cache/epub/46783/pg46783.cover.small.jpg	2020-05-23 00:36:10.598333	ebooks/46783
214421	text/plain	http://www.gutenberg.org/ebooks/46783.txt.utf-8	2020-05-23 00:36:09.201341	ebooks/46783
214451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46783/46783.txt	2014-09-06 04:48:56	ebooks/46783
80561	application/zip	http://www.gutenberg.org/files/46783/46783.zip	2014-09-06 04:48:56	ebooks/46783
480001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46783.kindle.noimages	2020-05-23 00:36:10.575315	ebooks/46783
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/46783.rdf	2020-06-11 01:38:59.502983	ebooks/46783
130534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46783/46783-h.zip	2014-09-06 04:48:56	ebooks/46783
23660	image/jpeg	http://www.gutenberg.org/cache/epub/46783/pg46783.cover.medium.jpg	2020-05-23 00:36:10.620306	ebooks/46783
222262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46783/46783-h/46783-h.htm	2014-09-06 04:48:56	ebooks/46783
480008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46783.kindle.images	2020-05-23 00:36:10.055321	ebooks/46783
137145	application/epub+zip	http://www.gutenberg.org/ebooks/46783.epub.noimages	2020-05-23 00:36:09.53633	ebooks/46783
137144	application/epub+zip	http://www.gutenberg.org/ebooks/46783.epub.images	2020-05-23 00:36:09.417375	ebooks/46783
1054102	application/zip	http://www.gutenberg.org/files/46784/46784-h.zip	2014-09-06 06:24:32	ebooks/46784
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46784/pg46784.cover.medium.jpg	2020-05-23 00:36:16.66924	ebooks/46784
941338	application/epub+zip	http://www.gutenberg.org/ebooks/46784.epub.images	2020-05-23 00:36:11.562351	ebooks/46784
126443	application/epub+zip	http://www.gutenberg.org/ebooks/46784.epub.noimages	2020-05-23 00:36:11.746306	ebooks/46784
96345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46784/46784-h/46784-h.htm	2014-09-06 06:24:32	ebooks/46784
74223	text/plain	http://www.gutenberg.org/ebooks/46784.txt.utf-8	2020-05-23 00:36:10.712312	ebooks/46784
31936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46784/46784-8.zip	2014-09-06 06:24:32	ebooks/46784
31887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46784/46784.zip	2014-09-06 06:24:32	ebooks/46784
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46784/pg46784.cover.small.jpg	2020-05-23 00:36:16.647282	ebooks/46784
357067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46784.kindle.noimages	2020-05-23 00:36:16.623255	ebooks/46784
74236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46784/46784.txt	2014-09-06 06:24:32	ebooks/46784
2364071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46784.kindle.images	2020-05-23 00:36:16.219238	ebooks/46784
74245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46784/46784-8.txt	2014-09-06 06:24:32	ebooks/46784
1091607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46785.kindle.noimages	2020-05-23 00:36:20.843373	ebooks/46785
667423	text/html	http://www.gutenberg.org/ebooks/46785.html.noimages	2020-05-23 00:36:17.385237	ebooks/46785
586952	text/plain	http://www.gutenberg.org/ebooks/46785.txt.utf-8	2020-05-23 00:36:16.783273	ebooks/46785
214540	application/zip	http://www.gutenberg.org/files/46785/46785-8.zip	2014-09-06 05:26:14	ebooks/46785
271339	application/epub+zip	http://www.gutenberg.org/ebooks/46785.epub.noimages	2020-05-23 00:36:17.970437	ebooks/46785
667423	text/html	http://www.gutenberg.org/ebooks/46785.html.images	2020-05-23 00:36:17.239241	ebooks/46785
12252	application/rdf+xml	http://www.gutenberg.org/ebooks/46785.rdf	2020-06-11 01:38:59.55398	ebooks/46785
3778	image/jpeg	http://www.gutenberg.org/cache/epub/46785/pg46785.cover.small.jpg	2020-05-23 00:36:20.871377	ebooks/46785
271338	application/epub+zip	http://www.gutenberg.org/ebooks/46785.epub.images	2020-05-23 00:36:17.727231	ebooks/46785
559900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46785/46785-8.txt	2014-09-06 05:26:12	ebooks/46785
1091614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46785.kindle.images	2020-05-23 00:36:19.400393	ebooks/46785
14106	image/jpeg	http://www.gutenberg.org/cache/epub/46785/pg46785.cover.medium.jpg	2020-05-23 00:36:20.895378	ebooks/46785
13485	application/zip	http://www.gutenberg.org/files/46786/46786-8.zip	2014-09-06 09:12:14	ebooks/46786
14763	image/jpeg	http://www.gutenberg.org/cache/epub/46786/pg46786.cover.medium.jpg	2020-05-23 00:36:21.786361	ebooks/46786
13467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46786/46786.zip	2014-09-06 09:12:14	ebooks/46786
247465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46786.kindle.images	2020-05-23 00:36:21.530364	ebooks/46786
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/46786.rdf	2020-06-11 01:38:59.580977	ebooks/46786
120277	application/epub+zip	http://www.gutenberg.org/ebooks/46786.epub.noimages	2020-05-23 00:36:21.277381	ebooks/46786
49854	text/plain	http://www.gutenberg.org/ebooks/46786.txt.utf-8	2020-05-23 00:36:21.004411	ebooks/46786
49877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46786/46786.txt	2014-09-06 09:11:24	ebooks/46786
49886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46786/46786-8.txt	2014-09-06 09:11:14	ebooks/46786
123588	application/zip	http://www.gutenberg.org/files/46786/46786-h.zip	2014-09-06 09:12:14	ebooks/46786
127145	application/epub+zip	http://www.gutenberg.org/ebooks/46786.epub.images	2020-05-23 00:36:21.164382	ebooks/46786
232041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46786.kindle.noimages	2020-05-23 00:36:21.762364	ebooks/46786
52381	text/html; charset=utf-8	http://www.gutenberg.org/files/46786/46786-h/46786-h.htm	2014-09-06 09:10:50	ebooks/46786
2472	image/jpeg	http://www.gutenberg.org/cache/epub/46786/pg46786.cover.small.jpg	2020-05-23 00:36:21.774367	ebooks/46786
411682	text/html; charset=utf-8	http://www.gutenberg.org/files/46787/46787-h/46787-h.htm	2014-09-06 09:16:18	ebooks/46787
132186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46787/46787-8.zip	2014-09-06 09:16:34	ebooks/46787
133150	text/plain; charset=utf-8	http://www.gutenberg.org/files/46787/46787-0.zip	2014-09-06 10:11:36	ebooks/46787
254541	application/epub+zip	http://www.gutenberg.org/ebooks/46787.epub.noimages	2020-05-23 00:36:22.933352	ebooks/46787
889396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46787.kindle.images	2020-05-23 00:36:23.948333	ebooks/46787
858027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46787.kindle.noimages	2020-05-23 00:36:24.966325	ebooks/46787
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/46787.rdf	2020-06-11 01:38:59.60699	ebooks/46787
2003	image/jpeg	http://www.gutenberg.org/cache/epub/46787/pg46787.cover.small.jpg	2020-05-23 00:36:24.999324	ebooks/46787
132164	application/zip	http://www.gutenberg.org/files/46787/46787.zip	2014-09-06 09:16:34	ebooks/46787
364147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46787/46787-8.txt	2014-09-06 09:16:34	ebooks/46787
270446	application/epub+zip	http://www.gutenberg.org/ebooks/46787.epub.images	2020-05-23 00:36:22.538392	ebooks/46787
371977	text/plain; charset=utf-8	http://www.gutenberg.org/files/46787/46787-0.txt	2014-09-06 09:16:14	ebooks/46787
13770	image/jpeg	http://www.gutenberg.org/cache/epub/46787/pg46787.cover.medium.jpg	2020-05-23 00:36:25.028326	ebooks/46787
364138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46787/46787.txt	2014-09-06 09:16:34	ebooks/46787
2811647	application/zip	http://www.gutenberg.org/files/46788/46788-h.zip	2014-09-06 09:18:48	ebooks/46788
6302376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46788.kindle.images	2020-05-23 00:36:30.429251	ebooks/46788
577916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46788/46788-8.txt	2014-09-06 09:18:42	ebooks/46788
13207	image/jpeg	http://www.gutenberg.org/cache/epub/46788/pg46788.cover.medium.jpg	2020-05-23 00:36:32.850532	ebooks/46788
783059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46788/46788-h/46788-h.htm	2014-09-06 09:18:42	ebooks/46788
209939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46788/46788.zip	2014-09-06 09:18:48	ebooks/46788
210066	application/zip	http://www.gutenberg.org/files/46788/46788-8.zip	2014-09-06 09:18:48	ebooks/46788
577918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46788/46788.txt	2014-09-06 09:18:42	ebooks/46788
1267871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46788.kindle.noimages	2020-05-23 00:36:32.633522	ebooks/46788
2155	image/jpeg	http://www.gutenberg.org/cache/epub/46788/pg46788.cover.small.jpg	2020-05-23 00:36:32.746521	ebooks/46788
330047	application/epub+zip	http://www.gutenberg.org/ebooks/46788.epub.noimages	2020-05-23 00:36:27.509288	ebooks/46788
2856448	application/epub+zip	http://www.gutenberg.org/ebooks/46788.epub.images	2020-05-23 00:36:26.630315	ebooks/46788
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/46788.rdf	2020-06-11 01:38:59.633979	ebooks/46788
578087	text/plain	http://www.gutenberg.org/ebooks/46788.txt.utf-8	2020-05-23 00:36:25.145331	ebooks/46788
3160471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46789.kindle.images	2020-05-23 00:36:35.369559	ebooks/46789
66972	application/zip	http://www.gutenberg.org/files/46789/46789-8.zip	2014-09-06 10:07:12	ebooks/46789
203212	text/html; charset=utf-8	http://www.gutenberg.org/files/46789/46789-h/46789-h.htm	2014-09-06 10:06:08	ebooks/46789
15750	application/rdf+xml	http://www.gutenberg.org/ebooks/46789.rdf	2020-06-11 01:38:59.66398	ebooks/46789
206214	application/epub+zip	http://www.gutenberg.org/ebooks/46789.epub.noimages	2020-05-23 00:36:34.242536	ebooks/46789
3597	image/jpeg	http://www.gutenberg.org/cache/epub/46789/pg46789.cover.small.jpg	2020-05-23 00:36:36.027481	ebooks/46789
175686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46789/46789-8.txt	2014-09-06 10:06:42	ebooks/46789
606398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46789.kindle.noimages	2020-05-23 00:36:35.992483	ebooks/46789
66925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46789/46789.zip	2014-09-06 10:07:12	ebooks/46789
176312	text/plain; charset=utf-8	http://www.gutenberg.org/files/46789/46789-0.txt	2014-09-06 10:06:06	ebooks/46789
1485083	application/epub+zip	http://www.gutenberg.org/ebooks/46789.epub.images	2020-05-23 00:36:33.815512	ebooks/46789
175680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46789/46789.txt	2014-09-06 10:06:42	ebooks/46789
67131	application/zip	http://www.gutenberg.org/files/46789/46789-0.zip	2014-09-06 10:07:12	ebooks/46789
30284	image/jpeg	http://www.gutenberg.org/cache/epub/46789/pg46789.cover.medium.jpg	2020-05-23 00:36:36.061474	ebooks/46789
1511920	text/html; charset=utf-8	http://www.gutenberg.org/files/46789/46789-h.zip	2014-09-06 10:07:12	ebooks/46789
2756	image/jpeg	http://www.gutenberg.org/cache/epub/4679/pg4679.cover.small.jpg	2020-06-02 23:53:50.006951	ebooks/4679
397841	text/html; charset=us-ascii	http://www.gutenberg.org/files/4679/4679-h/4679-h.htm	2020-05-31 12:30:22	ebooks/4679
286603	text/html; charset=us-ascii	http://www.gutenberg.org/files/4679/4679-h.zip	2020-05-31 12:39:24	ebooks/4679
143002	application/zip	http://www.gutenberg.org/files/4679/4679.zip	2010-01-08 06:28:10	ebooks/4679
391799	text/plain; charset=utf-8	http://www.gutenberg.org/files/4679/4679-0.txt	2020-05-31 12:30:03	ebooks/4679
143878	application/zip	http://www.gutenberg.org/files/4679/4679-0.zip	2020-05-31 12:39:24	ebooks/4679
192985	application/epub+zip	http://www.gutenberg.org/ebooks/4679.epub.noimages	2020-06-02 23:53:48.490952	ebooks/4679
735881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4679.kindle.noimages	2020-06-02 23:53:49.990954	ebooks/4679
388191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4679/4679.txt	2010-01-08 05:16:34	ebooks/4679
924611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4679.kindle.images	2020-06-02 23:53:49.254915	ebooks/4679
295343	application/epub+zip	http://www.gutenberg.org/ebooks/4679.epub.images	2020-06-02 23:53:48.273965	ebooks/4679
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/4679.rdf	2020-06-11 01:03:51.475011	ebooks/4679
19255	image/jpeg	http://www.gutenberg.org/cache/epub/4679/pg4679.cover.medium.jpg	2020-06-02 23:53:50.021915	ebooks/4679
955899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46790/46790-h/46790-h.htm	2017-06-19 04:13:24	ebooks/46790
293984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46790/46790.zip	2014-09-06 12:04:32	ebooks/46790
1728244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46790.kindle.images	2020-05-23 00:36:39.88143	ebooks/46790
474844	application/epub+zip	http://www.gutenberg.org/ebooks/46790.epub.images	2020-05-23 00:36:37.13346	ebooks/46790
555166	application/zip	http://www.gutenberg.org/files/46790/46790-h.zip	2017-06-19 04:14:16	ebooks/46790
1715755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46790.kindle.noimages	2020-05-23 00:36:41.99444	ebooks/46790
802784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46790/46790.txt	2014-09-06 12:03:56	ebooks/46790
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/46790.rdf	2020-06-11 01:38:59.693979	ebooks/46790
22379	image/jpeg	http://www.gutenberg.org/cache/epub/46790/pg46790.cover.medium.jpg	2020-05-23 00:36:42.205419	ebooks/46790
295476	text/plain; charset=utf-8	http://www.gutenberg.org/files/46790/46790-0.zip	2014-09-06 12:04:32	ebooks/46790
469407	application/epub+zip	http://www.gutenberg.org/ebooks/46790.epub.noimages	2020-05-23 00:36:37.78245	ebooks/46790
804452	text/plain; charset=utf-8	http://www.gutenberg.org/files/46790/46790-0.txt	2014-09-06 12:03:26	ebooks/46790
802563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46790/46790-8.txt	2014-09-06 12:03:56	ebooks/46790
2011	image/jpeg	http://www.gutenberg.org/cache/epub/46790/pg46790.cover.small.jpg	2020-05-23 00:36:42.104402	ebooks/46790
294358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46790/46790-8.zip	2014-09-06 12:04:32	ebooks/46790
958506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46791/46791-8.txt	2014-09-06 12:06:04	ebooks/46791
2339021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46791.kindle.noimages	2020-05-23 00:36:56.251235	ebooks/46791
958640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46791/46791.txt	2014-09-06 12:06:04	ebooks/46791
467262	text/html; charset=us-ascii	http://www.gutenberg.org/files/46791/46791-h.zip	2014-09-06 12:06:06	ebooks/46791
1759556	text/html; charset=us-ascii	http://www.gutenberg.org/files/46791/46791-h/46791-h.htm	2014-09-06 12:06:04	ebooks/46791
2263	image/jpeg	http://www.gutenberg.org/cache/epub/46791/pg46791.cover.small.jpg	2020-05-23 00:36:56.515231	ebooks/46791
528795	application/epub+zip	http://www.gutenberg.org/ebooks/46791.epub.noimages	2020-05-23 00:36:46.22139	ebooks/46791
958624	text/plain	http://www.gutenberg.org/ebooks/46791.txt.utf-8	2020-05-23 00:36:42.475428	ebooks/46791
10085	image/jpeg	http://www.gutenberg.org/cache/epub/46791/pg46791.cover.medium.jpg	2020-05-23 00:36:56.765416	ebooks/46791
530534	application/epub+zip	http://www.gutenberg.org/ebooks/46791.epub.images	2020-05-23 00:36:44.993395	ebooks/46791
364741	application/zip	http://www.gutenberg.org/files/46791/46791.zip	2014-09-06 12:06:06	ebooks/46791
364804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46791/46791-8.zip	2014-09-06 12:06:06	ebooks/46791
2343212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46791.kindle.images	2020-05-23 00:36:51.247289	ebooks/46791
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/46791.rdf	2020-06-11 01:38:59.720979	ebooks/46791
1890670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46792.kindle.images	2020-05-23 00:37:01.997341	ebooks/46792
127119	application/epub+zip	http://www.gutenberg.org/ebooks/46792.epub.noimages	2020-05-23 00:36:57.937409	ebooks/46792
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46792/pg46792.cover.small.jpg	2020-05-23 00:37:02.419334	ebooks/46792
962303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46792/46792-h.zip	2014-09-06 12:07:40	ebooks/46792
77943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46792/46792.txt	2014-09-06 12:07:40	ebooks/46792
32715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46792/46792.zip	2014-09-06 12:07:40	ebooks/46792
360063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46792.kindle.noimages	2020-05-23 00:37:02.394337	ebooks/46792
99025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46792/46792-h/46792-h.htm	2014-09-06 12:07:40	ebooks/46792
32745	application/zip	http://www.gutenberg.org/files/46792/46792-8.zip	2014-09-06 12:07:40	ebooks/46792
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46792/pg46792.cover.medium.jpg	2020-05-23 00:37:02.441342	ebooks/46792
603350	application/epub+zip	http://www.gutenberg.org/ebooks/46792.epub.images	2020-05-23 00:36:57.736397	ebooks/46792
77951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46792/46792-8.txt	2014-09-06 12:07:40	ebooks/46792
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/46792.rdf	2020-06-11 01:38:59.746979	ebooks/46792
77922	text/plain	http://www.gutenberg.org/ebooks/46792.txt.utf-8	2020-05-23 00:36:57.32843	ebooks/46792
84578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46793/46793-8.txt	2014-09-06 15:52:34	ebooks/46793
115178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46793/46793-h/46793-h.htm	2014-09-06 15:52:34	ebooks/46793
84544	text/plain	http://www.gutenberg.org/ebooks/46793.txt.utf-8	2020-05-23 00:37:02.543347	ebooks/46793
286241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46793.kindle.noimages	2020-05-23 00:37:07.384284	ebooks/46793
13657370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46793.kindle.images	2020-05-23 00:37:06.962277	ebooks/46793
2454	image/jpeg	http://www.gutenberg.org/cache/epub/46793/pg46793.cover.small.jpg	2020-05-23 00:37:07.416281	ebooks/46793
31967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46793/46793.zip	2014-09-06 15:52:40	ebooks/46793
6641369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46793/46793-h.zip	2014-09-06 15:52:42	ebooks/46793
12810	image/jpeg	http://www.gutenberg.org/cache/epub/46793/pg46793.cover.medium.jpg	2020-05-23 00:37:07.445277	ebooks/46793
6795702	application/epub+zip	http://www.gutenberg.org/ebooks/46793.epub.images	2020-05-23 00:37:03.255329	ebooks/46793
31984	application/zip	http://www.gutenberg.org/files/46793/46793-8.zip	2014-09-06 15:52:40	ebooks/46793
84569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46793/46793.txt	2014-09-06 15:52:34	ebooks/46793
89445	application/epub+zip	http://www.gutenberg.org/ebooks/46793.epub.noimages	2020-05-23 00:37:03.607319	ebooks/46793
15255	application/rdf+xml	http://www.gutenberg.org/ebooks/46793.rdf	2020-06-11 01:38:59.774976	ebooks/46793
390949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46794/46794.txt	2014-09-06 15:53:48	ebooks/46794
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/46794.rdf	2020-06-11 01:38:59.800976	ebooks/46794
980876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46794.kindle.noimages	2020-05-23 00:37:11.331517	ebooks/46794
390919	text/plain	http://www.gutenberg.org/ebooks/46794.txt.utf-8	2020-05-23 00:37:07.751272	ebooks/46794
278048	application/epub+zip	http://www.gutenberg.org/ebooks/46794.epub.noimages	2020-05-23 00:37:08.83827	ebooks/46794
148779	application/zip	http://www.gutenberg.org/files/46794/46794.zip	2014-09-06 15:53:50	ebooks/46794
454960	text/html; charset=us-ascii	http://www.gutenberg.org/files/46794/46794-h/46794-h.htm	2014-09-06 15:53:48	ebooks/46794
813313	application/zip	http://www.gutenberg.org/files/46794/46794-h.zip	2014-09-06 15:53:50	ebooks/46794
2083867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46794.kindle.images	2020-05-23 00:37:10.158243	ebooks/46794
3809	image/jpeg	http://www.gutenberg.org/cache/epub/46794/pg46794.cover.small.jpg	2020-05-23 00:37:11.370519	ebooks/46794
22847	image/jpeg	http://www.gutenberg.org/cache/epub/46794/pg46794.cover.medium.jpg	2020-05-23 00:37:11.408516	ebooks/46794
831595	application/epub+zip	http://www.gutenberg.org/ebooks/46794.epub.images	2020-05-23 00:37:08.432278	ebooks/46794
313955	application/epub+zip	http://www.gutenberg.org/ebooks/46795.epub.noimages	2020-05-23 00:37:12.716527	ebooks/46795
157552	application/zip	http://www.gutenberg.org/files/46795/46795.zip	2014-09-06 15:55:08	ebooks/46795
23805	image/jpeg	http://www.gutenberg.org/cache/epub/46795/pg46795.cover.medium.jpg	2020-05-23 00:37:15.380529	ebooks/46795
415793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46795/46795.txt	2014-09-06 15:55:06	ebooks/46795
1069257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46795.kindle.noimages	2020-05-23 00:37:15.302468	ebooks/46795
479042	text/html; charset=us-ascii	http://www.gutenberg.org/files/46795/46795-h/46795-h.htm	2014-09-06 15:55:06	ebooks/46795
3868	image/jpeg	http://www.gutenberg.org/cache/epub/46795/pg46795.cover.small.jpg	2020-05-23 00:37:15.342476	ebooks/46795
954532	application/epub+zip	http://www.gutenberg.org/ebooks/46795.epub.images	2020-05-23 00:37:12.270515	ebooks/46795
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/46795.rdf	2020-06-11 01:38:59.827975	ebooks/46795
415763	text/plain	http://www.gutenberg.org/ebooks/46795.txt.utf-8	2020-05-23 00:37:11.544533	ebooks/46795
889022	application/zip	http://www.gutenberg.org/files/46795/46795-h.zip	2014-09-06 15:55:08	ebooks/46795
2272054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46795.kindle.images	2020-05-23 00:37:14.085489	ebooks/46795
415360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46796/46796.txt	2014-09-06 15:56:40	ebooks/46796
903840	application/epub+zip	http://www.gutenberg.org/ebooks/46796.epub.images	2020-05-23 00:37:16.244482	ebooks/46796
920141	application/zip	http://www.gutenberg.org/files/46796/46796-h.zip	2014-09-06 15:56:42	ebooks/46796
415336	text/plain	http://www.gutenberg.org/ebooks/46796.txt.utf-8	2020-05-23 00:37:15.515504	ebooks/46796
1055108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46796.kindle.noimages	2020-05-23 00:37:19.30042	ebooks/46796
415370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46796/46796-8.txt	2014-09-06 15:56:40	ebooks/46796
3927	image/jpeg	http://www.gutenberg.org/cache/epub/46796/pg46796.cover.small.jpg	2020-05-23 00:37:19.342417	ebooks/46796
304374	application/epub+zip	http://www.gutenberg.org/ebooks/46796.epub.noimages	2020-05-23 00:37:16.696467	ebooks/46796
156369	application/zip	http://www.gutenberg.org/files/46796/46796.zip	2014-09-06 15:56:42	ebooks/46796
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/46796.rdf	2020-06-11 01:38:59.856972	ebooks/46796
498456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46796/46796-h/46796-h.htm	2014-09-06 15:56:40	ebooks/46796
26144	image/jpeg	http://www.gutenberg.org/cache/epub/46796/pg46796.cover.medium.jpg	2020-05-23 00:37:19.381415	ebooks/46796
156390	application/zip	http://www.gutenberg.org/files/46796/46796-8.zip	2014-09-06 15:56:42	ebooks/46796
2249098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46796.kindle.images	2020-05-23 00:37:18.094437	ebooks/46796
163539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46797/46797.zip	2014-09-06 15:57:52	ebooks/46797
934537	text/html; charset=utf-8	http://www.gutenberg.org/files/46797/46797-h.zip	2014-09-06 15:57:52	ebooks/46797
4160	image/jpeg	http://www.gutenberg.org/cache/epub/46797/pg46797.cover.small.jpg	2020-05-23 00:37:23.483371	ebooks/46797
1096445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46797.kindle.noimages	2020-05-23 00:37:23.440373	ebooks/46797
2298280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46797.kindle.images	2020-05-23 00:37:22.166376	ebooks/46797
313969	application/epub+zip	http://www.gutenberg.org/ebooks/46797.epub.noimages	2020-05-23 00:37:20.735402	ebooks/46797
917156	application/epub+zip	http://www.gutenberg.org/ebooks/46797.epub.images	2020-05-23 00:37:20.271417	ebooks/46797
515874	text/html; charset=utf-8	http://www.gutenberg.org/files/46797/46797-h/46797-h.htm	2014-09-06 15:57:50	ebooks/46797
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/46797.rdf	2020-06-11 01:38:59.885974	ebooks/46797
26571	image/jpeg	http://www.gutenberg.org/cache/epub/46797/pg46797.cover.medium.jpg	2020-05-23 00:37:23.524365	ebooks/46797
163568	application/zip	http://www.gutenberg.org/files/46797/46797-8.zip	2014-09-06 15:57:52	ebooks/46797
437168	text/plain	http://www.gutenberg.org/ebooks/46797.txt.utf-8	2020-05-23 00:37:19.520421	ebooks/46797
437184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46797/46797.txt	2014-09-06 15:57:48	ebooks/46797
437193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46797/46797-8.txt	2014-09-06 15:57:48	ebooks/46797
306407	application/epub+zip	http://www.gutenberg.org/ebooks/46798.epub.noimages	2020-05-23 00:37:24.910356	ebooks/46798
420704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46798/46798.txt	2014-09-09 06:10:44	ebooks/46798
420690	text/plain	http://www.gutenberg.org/ebooks/46798.txt.utf-8	2020-05-23 00:37:23.667372	ebooks/46798
2474756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46798.kindle.images	2020-05-23 00:37:26.375322	ebooks/46798
1011706	application/epub+zip	http://www.gutenberg.org/ebooks/46798.epub.images	2020-05-23 00:37:24.441348	ebooks/46798
16355	application/rdf+xml	http://www.gutenberg.org/ebooks/46798.rdf	2020-06-11 01:38:59.914975	ebooks/46798
1024882	application/zip	http://www.gutenberg.org/files/46798/46798-h.zip	2014-09-09 06:20:56	ebooks/46798
4465	image/jpeg	http://www.gutenberg.org/cache/epub/46798/pg46798.cover.small.jpg	2020-05-23 00:37:27.691309	ebooks/46798
30304	image/jpeg	http://www.gutenberg.org/cache/epub/46798/pg46798.cover.medium.jpg	2020-05-23 00:37:27.733306	ebooks/46798
157870	application/zip	http://www.gutenberg.org/files/46798/46798-8.zip	2014-09-09 06:20:56	ebooks/46798
420712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46798/46798-8.txt	2014-09-09 06:10:56	ebooks/46798
497323	text/html; charset=utf-8	http://www.gutenberg.org/files/46798/46798-h/46798-h.htm	2014-09-09 06:11:12	ebooks/46798
157840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46798/46798.zip	2014-09-09 06:20:56	ebooks/46798
1074105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46798.kindle.noimages	2020-05-23 00:37:27.64831	ebooks/46798
2394535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46799.kindle.images	2020-05-23 00:37:30.605271	ebooks/46799
29407	image/jpeg	http://www.gutenberg.org/cache/epub/46799/pg46799.cover.medium.jpg	2020-05-23 00:37:31.949251	ebooks/46799
16352	application/rdf+xml	http://www.gutenberg.org/ebooks/46799.rdf	2020-06-11 01:38:59.943979	ebooks/46799
421798	text/plain	http://www.gutenberg.org/ebooks/46799.txt.utf-8	2020-05-23 00:37:27.877319	ebooks/46799
4143	image/jpeg	http://www.gutenberg.org/cache/epub/46799/pg46799.cover.small.jpg	2020-05-23 00:37:31.90726	ebooks/46799
157695	application/zip	http://www.gutenberg.org/files/46799/46799.zip	2014-09-06 16:01:44	ebooks/46799
969855	application/epub+zip	http://www.gutenberg.org/ebooks/46799.epub.images	2020-05-23 00:37:28.665343	ebooks/46799
1078961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46799.kindle.noimages	2020-05-23 00:37:31.863255	ebooks/46799
421811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46799/46799-8.txt	2014-09-06 16:01:42	ebooks/46799
985221	application/zip	http://www.gutenberg.org/files/46799/46799-h.zip	2014-09-06 16:01:46	ebooks/46799
157725	application/zip	http://www.gutenberg.org/files/46799/46799-8.zip	2014-09-06 16:01:44	ebooks/46799
498247	text/html; charset=utf-8	http://www.gutenberg.org/files/46799/46799-h/46799-h.htm	2014-09-06 16:01:44	ebooks/46799
421802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46799/46799.txt	2014-09-06 16:01:42	ebooks/46799
309481	application/epub+zip	http://www.gutenberg.org/ebooks/46799.epub.noimages	2020-05-23 00:37:29.1693	ebooks/46799
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/468.rdf	2020-06-11 01:00:27.229146	ebooks/468
370186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/468/468-8.txt	2017-05-02 10:07:10	ebooks/468
11978	image/jpeg	http://www.gutenberg.org/cache/epub/468/pg468.cover.medium.jpg	2020-05-31 23:56:51.232932	ebooks/468
138374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/468/468-8.zip	2017-05-02 10:07:24	ebooks/468
140815	application/zip	http://www.gutenberg.org/files/468/468-h.zip	2017-05-02 10:07:24	ebooks/468
161132	application/epub+zip	http://www.gutenberg.org/ebooks/468.epub.noimages	2020-05-31 23:56:49.747884	ebooks/468
3261	image/jpeg	http://www.gutenberg.org/cache/epub/468/pg468.cover.small.jpg	2020-05-31 23:56:51.204866	ebooks/468
161133	application/epub+zip	http://www.gutenberg.org/ebooks/468.epub.images	2020-05-31 23:56:49.611882	ebooks/468
662008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/468.kindle.noimages	2020-05-31 23:56:51.174881	ebooks/468
662017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/468.kindle.images	2020-05-31 23:56:50.458901	ebooks/468
383744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/468/468-h/468-h.htm	2017-05-02 10:07:10	ebooks/468
370163	text/plain	http://www.gutenberg.org/ebooks/468.txt.utf-8	2020-05-31 23:56:49.29791	ebooks/468
197458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4680/4680.zip	2010-01-11 08:07:22	ebooks/4680
513735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4680/4680.txt	2010-01-11 08:06:36	ebooks/4680
594129	text/html; charset=utf-8	http://www.gutenberg.org/files/4680/4680-h/4680-h.htm	2018-03-17 03:55:02	ebooks/4680
205803	application/zip	http://www.gutenberg.org/files/4680/4680-h.zip	2018-03-17 03:55:22	ebooks/4680
4922	image/jpeg	http://www.gutenberg.org/cache/epub/4680/pg4680.cover.small.jpg	2020-06-02 23:53:52.694082	ebooks/4680
941541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4680.kindle.noimages	2020-06-02 23:53:52.659073	ebooks/4680
23117	image/jpeg	http://www.gutenberg.org/cache/epub/4680/pg4680.cover.medium.jpg	2020-06-02 23:53:52.726091	ebooks/4680
233678	application/epub+zip	http://www.gutenberg.org/ebooks/4680.epub.images	2020-06-02 23:53:50.455908	ebooks/4680
513744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4680/4680-8.txt	2010-01-11 08:06:20	ebooks/4680
197475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4680/4680-8.zip	2010-01-11 08:07:22	ebooks/4680
517595	text/plain; charset=utf-8	http://www.gutenberg.org/files/4680/4680-0.txt	2018-03-14 10:38:06	ebooks/4680
197972	application/zip	http://www.gutenberg.org/files/4680/4680-0.zip	2018-03-17 03:55:22	ebooks/4680
941558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4680.kindle.images	2020-06-02 23:53:51.664092	ebooks/4680
233677	application/epub+zip	http://www.gutenberg.org/ebooks/4680.epub.noimages	2020-06-02 23:53:50.673931	ebooks/4680
16468	application/rdf+xml	http://www.gutenberg.org/ebooks/4680.rdf	2020-06-11 01:03:51.504009	ebooks/4680
8759355	application/epub+zip	http://www.gutenberg.org/ebooks/46800.epub.images	2020-05-23 00:37:37.3434	ebooks/46800
38743	image/jpeg	http://www.gutenberg.org/cache/epub/46800/pg46800.cover.medium.jpg	2020-05-23 00:37:42.209341	ebooks/46800
17682589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46800.kindle.images	2020-05-23 00:37:41.435343	ebooks/46800
130224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46800/46800.txt	2014-09-06 16:27:00	ebooks/46800
50368	application/zip	http://www.gutenberg.org/files/46800/46800.zip	2014-09-06 16:27:36	ebooks/46800
133264	text/plain; charset=utf-8	http://www.gutenberg.org/files/46800/46800-0.txt	2014-09-06 16:24:40	ebooks/46800
531798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46800.kindle.noimages	2020-05-23 00:37:42.107349	ebooks/46800
50424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46800/46800-8.zip	2014-09-06 16:27:36	ebooks/46800
4879	image/jpeg	http://www.gutenberg.org/cache/epub/46800/pg46800.cover.small.jpg	2020-05-23 00:37:42.160322	ebooks/46800
173984	application/epub+zip	http://www.gutenberg.org/ebooks/46800.epub.noimages	2020-05-23 00:37:37.863395	ebooks/46800
51171	text/plain; charset=utf-8	http://www.gutenberg.org/files/46800/46800-0.zip	2014-09-06 16:27:36	ebooks/46800
8817146	text/html; charset=utf-8	http://www.gutenberg.org/files/46800/46800-h.zip	2014-09-06 16:27:38	ebooks/46800
193249	text/html; charset=utf-8	http://www.gutenberg.org/files/46800/46800-h/46800-h.htm	2014-09-06 16:24:44	ebooks/46800
18673	application/rdf+xml	http://www.gutenberg.org/ebooks/46800.rdf	2020-06-11 01:38:59.976979	ebooks/46800
130221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46800/46800-8.txt	2014-09-06 16:27:00	ebooks/46800
186360	text/plain; charset=utf-8	http://www.gutenberg.org/files/46801/46801-0.zip	2014-10-07 12:52:40	ebooks/46801
7218101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46801.kindle.images	2020-05-23 00:37:46.765264	ebooks/46801
3479443	application/epub+zip	http://www.gutenberg.org/ebooks/46801.epub.images	2020-05-23 00:37:43.355331	ebooks/46801
469605	text/plain; charset=utf-8	http://www.gutenberg.org/files/46801/46801-0.txt	2014-10-07 12:45:13	ebooks/46801
584035	text/html	http://www.gutenberg.org/files/46801/46801-h/46801-h.htm	2014-10-07 12:45:14	ebooks/46801
1064158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46801.kindle.noimages	2020-05-23 00:37:48.591256	ebooks/46801
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/46801.rdf	2020-06-11 01:39:02.278955	ebooks/46801
3385211	text/html	http://www.gutenberg.org/files/46801/46801-h.zip	2014-10-07 12:52:40	ebooks/46801
255148	application/epub+zip	http://www.gutenberg.org/ebooks/46801.epub.noimages	2020-05-23 00:37:43.902321	ebooks/46801
13542	image/jpeg	http://www.gutenberg.org/cache/epub/46801/pg46801.cover.medium.jpg	2020-05-23 00:37:48.841237	ebooks/46801
3524	image/jpeg	http://www.gutenberg.org/cache/epub/46801/pg46801.cover.small.jpg	2020-05-23 00:37:48.724234	ebooks/46801
1095366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46802/46802-8.txt	2014-09-07 06:15:18	ebooks/46802
356022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46802/46802-8.zip	2014-09-07 06:18:18	ebooks/46802
1096653	text/plain; charset=utf-8	http://www.gutenberg.org/files/46802/46802-0.txt	2014-09-07 06:14:30	ebooks/46802
355153	application/zip	http://www.gutenberg.org/files/46802/46802.zip	2014-09-07 06:18:18	ebooks/46802
356660	application/zip	http://www.gutenberg.org/files/46802/46802-0.zip	2014-09-07 06:18:18	ebooks/46802
1095650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46802/46802.txt	2014-09-07 06:18:06	ebooks/46802
2704738	application/epub+zip	http://www.gutenberg.org/ebooks/46802.epub.images	2020-05-23 00:37:53.035495	ebooks/46802
14863	image/jpeg	http://www.gutenberg.org/cache/epub/46802/pg46802.cover.medium.jpg	2020-05-23 00:38:09.294267	ebooks/46802
543490	application/epub+zip	http://www.gutenberg.org/ebooks/46802.epub.noimages	2020-05-23 00:37:55.45945	ebooks/46802
1640256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46802/46802-h/46802-h.htm	2014-09-07 06:14:32	ebooks/46802
2587506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46802.kindle.noimages	2020-05-23 00:38:08.192332	ebooks/46802
2587306	application/zip	http://www.gutenberg.org/files/46802/46802-h.zip	2014-09-07 06:18:20	ebooks/46802
6900658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46802.kindle.images	2020-05-23 00:38:02.135369	ebooks/46802
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/46802.rdf	2020-06-11 01:39:02.307948	ebooks/46802
2767	image/jpeg	http://www.gutenberg.org/cache/epub/46802/pg46802.cover.small.jpg	2020-05-23 00:38:08.738285	ebooks/46802
386533	application/epub+zip	http://www.gutenberg.org/ebooks/46803.epub.noimages	2020-05-23 00:38:11.963253	ebooks/46803
273279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46803/46803-8.zip	2014-09-07 12:54:10	ebooks/46803
1567279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46803.kindle.noimages	2020-05-23 00:38:16.835401	ebooks/46803
372228	application/zip	http://www.gutenberg.org/files/46803/46803-h.zip	2014-09-07 12:54:10	ebooks/46803
392428	application/epub+zip	http://www.gutenberg.org/ebooks/46803.epub.images	2020-05-23 00:38:11.399256	ebooks/46803
9039	image/jpeg	http://www.gutenberg.org/cache/epub/46803/pg46803.cover.medium.jpg	2020-05-23 00:38:17.040387	ebooks/46803
1577278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46803.kindle.images	2020-05-23 00:38:14.412403	ebooks/46803
2406	image/jpeg	http://www.gutenberg.org/cache/epub/46803/pg46803.cover.small.jpg	2020-05-23 00:38:16.942405	ebooks/46803
783188	text/plain; charset=utf-8	http://www.gutenberg.org/files/46803/46803-0.txt	2014-09-07 12:53:58	ebooks/46803
1020640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46803/46803-h/46803-h.htm	2014-09-07 12:53:58	ebooks/46803
273249	text/plain; charset=utf-8	http://www.gutenberg.org/files/46803/46803-0.zip	2014-09-07 12:54:10	ebooks/46803
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/46803.rdf	2020-06-11 01:39:02.336946	ebooks/46803
783410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46803/46803-8.txt	2014-09-07 12:53:58	ebooks/46803
1705744	text/html; charset=utf-8	http://www.gutenberg.org/files/46804/46804-h.zip	2014-09-07 10:27:46	ebooks/46804
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/46804.rdf	2020-06-11 01:39:02.365951	ebooks/46804
5428546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46804.kindle.images	2020-05-23 00:38:24.604275	ebooks/46804
2017495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46804/46804-8.txt	2014-09-07 10:27:02	ebooks/46804
9986	image/jpeg	http://www.gutenberg.org/cache/epub/46804/pg46804.cover.medium.jpg	2020-05-23 00:38:29.600505	ebooks/46804
2017890	text/plain; charset=utf-8	http://www.gutenberg.org/files/46804/46804-0.txt	2014-09-07 10:26:04	ebooks/46804
808220	application/zip	http://www.gutenberg.org/files/46804/46804.zip	2014-09-07 10:27:46	ebooks/46804
2550	image/jpeg	http://www.gutenberg.org/cache/epub/46804/pg46804.cover.small.jpg	2020-05-23 00:38:29.489516	ebooks/46804
2017542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46804/46804.txt	2014-09-07 10:27:02	ebooks/46804
809250	text/plain; charset=utf-8	http://www.gutenberg.org/files/46804/46804-0.zip	2014-09-07 10:27:46	ebooks/46804
3755353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46804.kindle.noimages	2020-05-23 00:38:29.371522	ebooks/46804
928307	application/epub+zip	http://www.gutenberg.org/ebooks/46804.epub.noimages	2020-05-23 00:38:19.706358	ebooks/46804
1766024	application/epub+zip	http://www.gutenberg.org/ebooks/46804.epub.images	2020-05-23 00:38:18.811349	ebooks/46804
808714	application/zip	http://www.gutenberg.org/files/46804/46804-8.zip	2014-09-07 10:27:46	ebooks/46804
2301057	text/html; charset=utf-8	http://www.gutenberg.org/files/46804/46804-h/46804-h.htm	2014-09-07 10:26:08	ebooks/46804
38884	application/epub+zip	http://www.gutenberg.org/ebooks/46805.epub.images	2020-05-23 00:38:30.077533	ebooks/46805
143436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46805.kindle.images	2020-05-23 00:38:30.484548	ebooks/46805
14262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46805/46805-8.zip	2014-09-07 16:53:02	ebooks/46805
49978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46805/46805-h/46805-h.htm	2014-09-07 16:53:02	ebooks/46805
10180	image/jpeg	http://www.gutenberg.org/cache/epub/46805/pg46805.cover.medium.jpg	2020-05-23 00:38:30.775511	ebooks/46805
2012	image/jpeg	http://www.gutenberg.org/cache/epub/46805/pg46805.cover.small.jpg	2020-05-23 00:38:30.763503	ebooks/46805
143336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46805.kindle.noimages	2020-05-23 00:38:30.74951	ebooks/46805
33728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46805/46805-h.zip	2014-09-07 16:53:02	ebooks/46805
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/46805.rdf	2020-06-11 01:39:02.389944	ebooks/46805
38884	application/epub+zip	http://www.gutenberg.org/ebooks/46805.epub.noimages	2020-05-23 00:38:30.219511	ebooks/46805
36184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46805/46805-8.txt	2014-09-07 16:53:00	ebooks/46805
36365	text/plain	http://www.gutenberg.org/ebooks/46805.txt.utf-8	2020-05-23 00:38:29.876546	ebooks/46805
80959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46806/46806-8.txt	2014-09-07 22:34:12	ebooks/46806
80960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46806/46806.txt	2014-09-07 22:34:12	ebooks/46806
105385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46806/46806-h/46806-h.htm	2014-09-07 22:34:12	ebooks/46806
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46806/pg46806.cover.small.jpg	2020-05-23 00:38:35.939425	ebooks/46806
1305000	application/zip	http://www.gutenberg.org/files/46806/46806-h.zip	2014-09-07 22:34:12	ebooks/46806
80949	text/plain	http://www.gutenberg.org/ebooks/46806.txt.utf-8	2020-05-23 00:38:30.868534	ebooks/46806
369438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46806.kindle.noimages	2020-05-23 00:38:35.914421	ebooks/46806
1855120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46806.kindle.images	2020-05-23 00:38:35.50044	ebooks/46806
129166	application/epub+zip	http://www.gutenberg.org/ebooks/46806.epub.noimages	2020-05-23 00:38:31.476491	ebooks/46806
34620	application/zip	http://www.gutenberg.org/files/46806/46806.zip	2014-09-07 22:34:12	ebooks/46806
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46806/pg46806.cover.medium.jpg	2020-05-23 00:38:35.962444	ebooks/46806
590616	application/epub+zip	http://www.gutenberg.org/ebooks/46806.epub.images	2020-05-23 00:38:31.283523	ebooks/46806
34668	application/zip	http://www.gutenberg.org/files/46806/46806-8.zip	2014-09-07 22:34:12	ebooks/46806
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/46806.rdf	2020-06-11 01:39:02.41594	ebooks/46806
2072946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46807/46807.txt	2014-09-07 22:41:06	ebooks/46807
879910	application/epub+zip	http://www.gutenberg.org/ebooks/46807.epub.noimages	2020-05-23 00:38:40.505388	ebooks/46807
754078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46807/46807-8.zip	2014-09-07 22:41:14	ebooks/46807
2072946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46807/46807-8.txt	2014-09-07 22:41:06	ebooks/46807
4935860	application/zip	http://www.gutenberg.org/files/46807/46807-h.zip	2014-09-07 22:41:14	ebooks/46807
2072987	text/plain	http://www.gutenberg.org/ebooks/46807.txt.utf-8	2020-05-23 00:38:36.120472	ebooks/46807
753974	application/zip	http://www.gutenberg.org/files/46807/46807.zip	2014-09-07 22:41:14	ebooks/46807
15491	image/jpeg	http://www.gutenberg.org/cache/epub/46807/pg46807.cover.medium.jpg	2020-05-23 00:38:52.554223	ebooks/46807
2320904	text/html; charset=utf-8	http://www.gutenberg.org/files/46807/46807-h/46807-h.htm	2014-09-07 22:41:10	ebooks/46807
3622874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46807.kindle.noimages	2020-05-23 00:38:52.176253	ebooks/46807
5048240	application/epub+zip	http://www.gutenberg.org/ebooks/46807.epub.images	2020-05-23 00:38:38.973416	ebooks/46807
11932708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46807.kindle.images	2020-05-23 00:38:46.908349	ebooks/46807
3146	image/jpeg	http://www.gutenberg.org/cache/epub/46807/pg46807.cover.small.jpg	2020-05-23 00:38:52.373222	ebooks/46807
15345	application/rdf+xml	http://www.gutenberg.org/ebooks/46807.rdf	2020-06-11 01:39:02.442945	ebooks/46807
524266	application/zip	http://www.gutenberg.org/files/46808/46808.zip	2014-09-07 22:49:14	ebooks/46808
3154	image/jpeg	http://www.gutenberg.org/cache/epub/46808/pg46808.cover.small.jpg	2020-05-23 00:39:04.225268	ebooks/46808
14479371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46808.kindle.images	2020-05-23 00:39:00.991313	ebooks/46808
6431379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46808/46808-h.zip	2014-09-07 22:49:16	ebooks/46808
1543370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46808/46808.txt	2014-09-07 22:49:08	ebooks/46808
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/46808.rdf	2020-06-11 01:39:02.469949	ebooks/46808
2654164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46808.kindle.noimages	2020-05-23 00:39:04.139267	ebooks/46808
524325	application/zip	http://www.gutenberg.org/files/46808/46808-8.zip	2014-09-07 22:49:16	ebooks/46808
1543347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46808/46808-8.txt	2014-09-07 22:49:08	ebooks/46808
626356	application/epub+zip	http://www.gutenberg.org/ebooks/46808.epub.noimages	2020-05-23 00:38:55.338405	ebooks/46808
15544	image/jpeg	http://www.gutenberg.org/cache/epub/46808/pg46808.cover.medium.jpg	2020-05-23 00:39:04.303255	ebooks/46808
1543353	text/plain	http://www.gutenberg.org/ebooks/46808.txt.utf-8	2020-05-23 00:38:53.020416	ebooks/46808
1681450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46808/46808-h/46808-h.htm	2014-09-07 22:49:10	ebooks/46808
6555295	application/epub+zip	http://www.gutenberg.org/ebooks/46808.epub.images	2020-05-23 00:38:54.685406	ebooks/46808
15354	image/jpeg	http://www.gutenberg.org/cache/epub/46809/pg46809.cover.medium.jpg	2020-05-23 00:39:07.921507	ebooks/46809
456032	text/plain	http://www.gutenberg.org/ebooks/46809.txt.utf-8	2020-05-23 00:39:04.529335	ebooks/46809
456001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46809/46809-8.txt	2014-09-07 22:55:48	ebooks/46809
998614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46809.kindle.noimages	2020-05-23 00:39:07.830533	ebooks/46809
2313	image/jpeg	http://www.gutenberg.org/cache/epub/46809/pg46809.cover.small.jpg	2020-05-23 00:39:07.87751	ebooks/46809
492368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46809/46809-h/46809-h.htm	2014-09-07 22:55:48	ebooks/46809
456012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46809/46809.txt	2014-09-07 22:55:48	ebooks/46809
891714	application/zip	http://www.gutenberg.org/files/46809/46809-h.zip	2014-09-07 22:55:50	ebooks/46809
179457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46809/46809.zip	2014-09-07 22:55:50	ebooks/46809
1876430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46809.kindle.images	2020-05-23 00:39:06.716227	ebooks/46809
299818	application/epub+zip	http://www.gutenberg.org/ebooks/46809.epub.noimages	2020-05-23 00:39:05.316288	ebooks/46809
179565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46809/46809-8.zip	2014-09-07 22:55:50	ebooks/46809
807254	application/epub+zip	http://www.gutenberg.org/ebooks/46809.epub.images	2020-05-23 00:39:05.04626	ebooks/46809
16400	application/rdf+xml	http://www.gutenberg.org/ebooks/46809.rdf	2020-06-11 01:39:02.498953	ebooks/46809
368082	application/epub+zip	http://www.gutenberg.org/ebooks/4681.epub.noimages	2020-06-02 23:54:04.393974	ebooks/4681
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/4681.rdf	2020-06-11 01:03:51.526009	ebooks/4681
317689	application/zip	http://www.gutenberg.org/files/4681/4681.zip	2015-04-05 23:19:22	ebooks/4681
847189	text/html	http://www.gutenberg.org/ebooks/4681.html.images	2020-06-02 23:54:03.760954	ebooks/4681
19689	image/jpeg	http://www.gutenberg.org/cache/epub/4681/pg4681.cover.medium.jpg	2020-06-02 23:54:07.417204	ebooks/4681
806829	text/plain	http://www.gutenberg.org/ebooks/4681.txt.utf-8	2020-06-02 23:54:03.364953	ebooks/4681
4150	image/jpeg	http://www.gutenberg.org/cache/epub/4681/pg4681.cover.small.jpg	2020-06-02 23:54:07.389191	ebooks/4681
806858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4681/4681.txt	2015-04-05 23:19:00	ebooks/4681
368082	application/epub+zip	http://www.gutenberg.org/ebooks/4681.epub.images	2020-06-02 23:54:04.221001	ebooks/4681
1455246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4681.kindle.images	2020-06-02 23:54:05.871906	ebooks/4681
1455238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4681.kindle.noimages	2020-06-02 23:54:07.358183	ebooks/4681
847189	text/html	http://www.gutenberg.org/ebooks/4681.html.noimages	2020-06-02 23:54:03.919942	ebooks/4681
1131215	application/zip	http://www.gutenberg.org/files/46810/46810-h.zip	2014-09-08 03:39:08	ebooks/46810
32146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46810/46810.zip	2014-09-08 03:39:06	ebooks/46810
126693	application/epub+zip	http://www.gutenberg.org/ebooks/46810.epub.noimages	2020-05-23 00:39:08.681496	ebooks/46810
75017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46810/46810.txt	2014-09-08 03:39:06	ebooks/46810
95797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46810/46810-h/46810-h.htm	2014-09-08 03:39:06	ebooks/46810
75001	text/plain	http://www.gutenberg.org/ebooks/46810.txt.utf-8	2020-05-23 00:39:08.057559	ebooks/46810
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/46810.rdf	2020-06-11 01:39:02.525954	ebooks/46810
357049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46810.kindle.noimages	2020-05-23 00:39:14.152427	ebooks/46810
668573	application/epub+zip	http://www.gutenberg.org/ebooks/46810.epub.images	2020-05-23 00:39:08.486519	ebooks/46810
75020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46810/46810-8.txt	2014-09-08 03:39:06	ebooks/46810
2090361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46810.kindle.images	2020-05-23 00:39:13.761438	ebooks/46810
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46810/pg46810.cover.medium.jpg	2020-05-23 00:39:14.199452	ebooks/46810
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46810/pg46810.cover.small.jpg	2020-05-23 00:39:14.177428	ebooks/46810
32187	application/zip	http://www.gutenberg.org/files/46810/46810-8.zip	2014-09-08 03:39:06	ebooks/46810
123680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46811/46811.txt	2014-09-08 03:49:42	ebooks/46811
174505	application/epub+zip	http://www.gutenberg.org/ebooks/46811.epub.noimages	2020-05-23 00:39:14.716456	ebooks/46811
49197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46811/46811.zip	2014-09-08 03:49:44	ebooks/46811
205558	application/epub+zip	http://www.gutenberg.org/ebooks/46811.epub.images	2020-05-23 00:39:14.525448	ebooks/46811
27300	image/jpeg	http://www.gutenberg.org/cache/epub/46811/pg46811.cover.medium.jpg	2020-05-23 00:39:15.591419	ebooks/46811
49256	application/zip	http://www.gutenberg.org/files/46811/46811-0.zip	2014-09-08 03:49:44	ebooks/46811
3149	image/jpeg	http://www.gutenberg.org/cache/epub/46811/pg46811.cover.small.jpg	2020-05-23 00:39:15.573414	ebooks/46811
545118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46811.kindle.images	2020-05-23 00:39:15.156452	ebooks/46811
49222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46811/46811-8.zip	2014-09-08 03:49:44	ebooks/46811
492753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46811.kindle.noimages	2020-05-23 00:39:15.550411	ebooks/46811
123669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46811/46811-8.txt	2014-09-08 03:49:42	ebooks/46811
134532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46811/46811-h/46811-h.htm	2014-09-08 03:49:12	ebooks/46811
17161	application/rdf+xml	http://www.gutenberg.org/ebooks/46811.rdf	2020-06-11 01:39:02.556951	ebooks/46811
259666	application/zip	http://www.gutenberg.org/files/46811/46811-h.zip	2014-09-08 03:49:44	ebooks/46811
123686	text/plain; charset=utf-8	http://www.gutenberg.org/files/46811/46811-0.txt	2014-09-08 03:49:08	ebooks/46811
1428498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46812.kindle.images	2020-05-23 00:39:19.370371	ebooks/46812
874356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46812/46812-h/46812-h.htm	2014-09-08 07:55:02	ebooks/46812
711817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46812/46812-8.txt	2014-09-08 07:55:02	ebooks/46812
261554	application/zip	http://www.gutenberg.org/files/46812/46812.zip	2014-09-08 07:55:04	ebooks/46812
1428489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46812.kindle.noimages	2020-05-23 00:39:21.495333	ebooks/46812
7155	image/jpeg	http://www.gutenberg.org/cache/epub/46812/pg46812.cover.medium.jpg	2020-05-23 00:39:21.768333	ebooks/46812
350467	application/epub+zip	http://www.gutenberg.org/ebooks/46812.epub.noimages	2020-05-23 00:39:17.294411	ebooks/46812
711834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46812/46812.txt	2014-09-08 07:55:02	ebooks/46812
350468	application/epub+zip	http://www.gutenberg.org/ebooks/46812.epub.images	2020-05-23 00:39:16.747428	ebooks/46812
1402	image/jpeg	http://www.gutenberg.org/cache/epub/46812/pg46812.cover.small.jpg	2020-05-23 00:39:21.637372	ebooks/46812
261683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46812/46812-8.zip	2014-09-08 07:55:04	ebooks/46812
14505	application/rdf+xml	http://www.gutenberg.org/ebooks/46812.rdf	2020-06-11 01:39:02.58494	ebooks/46812
327733	application/zip	http://www.gutenberg.org/files/46812/46812-h.zip	2014-09-08 07:55:04	ebooks/46812
711869	text/plain	http://www.gutenberg.org/ebooks/46812.txt.utf-8	2020-05-23 00:39:15.70441	ebooks/46812
382338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46813/46813.txt	2014-09-08 05:10:12	ebooks/46813
213595	application/epub+zip	http://www.gutenberg.org/ebooks/46813.epub.noimages	2020-05-23 00:39:22.833372	ebooks/46813
382335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46813/46813-8.txt	2014-09-08 05:10:12	ebooks/46813
770771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46813.kindle.noimages	2020-05-23 00:39:24.514293	ebooks/46813
931560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46813.kindle.images	2020-05-23 00:39:23.687316	ebooks/46813
382380	text/plain	http://www.gutenberg.org/ebooks/46813.txt.utf-8	2020-05-23 00:39:22.09335	ebooks/46813
15849	application/rdf+xml	http://www.gutenberg.org/ebooks/46813.rdf	2020-06-11 01:39:02.614943	ebooks/46813
300588	application/epub+zip	http://www.gutenberg.org/ebooks/46813.epub.images	2020-05-23 00:39:22.514353	ebooks/46813
148889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46813/46813-8.zip	2014-09-08 05:10:14	ebooks/46813
148820	application/zip	http://www.gutenberg.org/files/46813/46813.zip	2014-09-08 05:10:14	ebooks/46813
290563	application/zip	http://www.gutenberg.org/files/46813/46813-h.zip	2014-09-08 05:10:14	ebooks/46813
1565	image/jpeg	http://www.gutenberg.org/cache/epub/46813/pg46813.cover.small.jpg	2020-05-23 00:39:24.537294	ebooks/46813
7813	image/jpeg	http://www.gutenberg.org/cache/epub/46813/pg46813.cover.medium.jpg	2020-05-23 00:39:24.558308	ebooks/46813
397969	text/html; charset=utf-8	http://www.gutenberg.org/files/46813/46813-h/46813-h.htm	2014-09-08 05:10:12	ebooks/46813
314812	text/html; charset=utf-8	http://www.gutenberg.org/files/46814/46814-h/46814-h.htm	2014-09-08 16:28:20	ebooks/46814
266573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46814/46814.txt	2014-09-08 16:28:54	ebooks/46814
273505	text/plain; charset=utf-8	http://www.gutenberg.org/files/46814/46814-0.txt	2014-09-08 16:28:18	ebooks/46814
363204	text/html; charset=utf-8	http://www.gutenberg.org/files/46814/46814-h.zip	2014-09-08 16:29:06	ebooks/46814
102201	application/zip	http://www.gutenberg.org/files/46814/46814-0.zip	2014-09-08 16:29:06	ebooks/46814
974656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46814.kindle.images	2020-05-23 00:39:26.913268	ebooks/46814
244961	application/epub+zip	http://www.gutenberg.org/ebooks/46814.epub.noimages	2020-05-23 00:39:26.003305	ebooks/46814
14983	application/rdf+xml	http://www.gutenberg.org/ebooks/46814.rdf	2020-06-11 01:39:02.641943	ebooks/46814
101301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46814/46814.zip	2014-09-08 16:29:06	ebooks/46814
737395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46814.kindle.noimages	2020-05-23 00:39:27.79425	ebooks/46814
4170	image/jpeg	http://www.gutenberg.org/cache/epub/46814/pg46814.cover.small.jpg	2020-05-23 00:39:27.82528	ebooks/46814
26949	image/jpeg	http://www.gutenberg.org/cache/epub/46814/pg46814.cover.medium.jpg	2020-05-23 00:39:27.854254	ebooks/46814
375466	application/epub+zip	http://www.gutenberg.org/ebooks/46814.epub.images	2020-05-23 00:39:25.379287	ebooks/46814
264705	text/html; charset=utf-8	http://www.gutenberg.org/files/46815/46815-h/46815-h.htm	2014-09-08 16:32:38	ebooks/46815
78431	application/zip	http://www.gutenberg.org/files/46815/46815-0.zip	2014-09-08 16:34:02	ebooks/46815
117891	application/epub+zip	http://www.gutenberg.org/ebooks/46815.epub.noimages	2020-05-23 00:39:29.383256	ebooks/46815
16435	image/jpeg	http://www.gutenberg.org/cache/epub/46815/pg46815.cover.medium.jpg	2020-05-23 00:39:31.408256	ebooks/46815
87977	application/zip	http://www.gutenberg.org/files/46815/46815-h.zip	2014-09-08 16:34:02	ebooks/46815
505467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46815.kindle.noimages	2020-05-23 00:39:31.227257	ebooks/46815
204148	text/plain; charset=utf-8	http://www.gutenberg.org/files/46815/46815-0.txt	2014-09-08 16:32:32	ebooks/46815
202882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46815/46815-8.txt	2014-09-08 16:33:06	ebooks/46815
16266	application/rdf+xml	http://www.gutenberg.org/ebooks/46815.rdf	2020-06-11 01:39:02.672939	ebooks/46815
117891	application/epub+zip	http://www.gutenberg.org/ebooks/46815.epub.images	2020-05-23 00:39:28.783256	ebooks/46815
77851	application/zip	http://www.gutenberg.org/files/46815/46815.zip	2014-09-08 16:34:02	ebooks/46815
77975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46815/46815-8.zip	2014-09-08 16:34:02	ebooks/46815
505475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46815.kindle.images	2020-05-23 00:39:30.318223	ebooks/46815
3982	image/jpeg	http://www.gutenberg.org/cache/epub/46815/pg46815.cover.small.jpg	2020-05-23 00:39:31.321219	ebooks/46815
202881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46815/46815.txt	2014-09-08 16:33:06	ebooks/46815
81604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46816/46816-8.txt	2014-09-08 16:35:52	ebooks/46816
34501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46816/46816-8.zip	2014-09-08 16:35:54	ebooks/46816
367682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46816.kindle.noimages	2020-05-23 00:39:36.904335	ebooks/46816
961720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46816/46816-h.zip	2014-09-08 16:35:54	ebooks/46816
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/46816.rdf	2020-06-11 01:39:02.699963	ebooks/46816
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46816/pg46816.cover.small.jpg	2020-05-23 00:39:36.928336	ebooks/46816
129014	application/epub+zip	http://www.gutenberg.org/ebooks/46816.epub.noimages	2020-05-23 00:39:32.329424	ebooks/46816
34465	application/zip	http://www.gutenberg.org/files/46816/46816.zip	2014-09-08 16:35:54	ebooks/46816
81596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46816/46816.txt	2014-09-08 16:35:52	ebooks/46816
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46816/pg46816.cover.medium.jpg	2020-05-23 00:39:36.950338	ebooks/46816
81579	text/plain	http://www.gutenberg.org/ebooks/46816.txt.utf-8	2020-05-23 00:39:31.644215	ebooks/46816
101933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46816/46816-h/46816-h.htm	2014-09-08 16:35:52	ebooks/46816
1967884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46816.kindle.images	2020-05-23 00:39:36.511339	ebooks/46816
590744	application/epub+zip	http://www.gutenberg.org/ebooks/46816.epub.images	2020-05-23 00:39:32.045402	ebooks/46816
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/46817.rdf	2020-06-11 01:39:02.725022	ebooks/46817
2270	image/jpeg	http://www.gutenberg.org/cache/epub/46817/pg46817.cover.small.jpg	2020-05-23 00:39:39.119306	ebooks/46817
90239	application/epub+zip	http://www.gutenberg.org/ebooks/46817.epub.noimages	2020-05-23 00:39:37.782331	ebooks/46817
50267	application/zip	http://www.gutenberg.org/files/46817/46817-8.zip	2014-09-08 16:37:44	ebooks/46817
90239	application/epub+zip	http://www.gutenberg.org/ebooks/46817.epub.images	2020-05-23 00:39:37.482347	ebooks/46817
11719	image/jpeg	http://www.gutenberg.org/cache/epub/46817/pg46817.cover.medium.jpg	2020-05-23 00:39:39.14033	ebooks/46817
79517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46817/46817-h.zip	2014-09-08 16:37:44	ebooks/46817
353477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46817.kindle.images	2020-05-23 00:39:38.436315	ebooks/46817
152776	text/plain	http://www.gutenberg.org/ebooks/46817.txt.utf-8	2020-05-23 00:39:37.058353	ebooks/46817
353465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46817.kindle.noimages	2020-05-23 00:39:39.094323	ebooks/46817
186970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46817/46817-h/46817-h.htm	2014-09-08 16:37:44	ebooks/46817
151376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46817/46817-8.txt	2014-09-08 16:37:42	ebooks/46817
569133	application/epub+zip	http://www.gutenberg.org/ebooks/46818.epub.noimages	2020-05-23 00:39:42.081284	ebooks/46818
985762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46818/46818.txt	2014-09-09 04:17:50	ebooks/46818
13007228	application/epub+zip	http://www.gutenberg.org/ebooks/46818.epub.images	2020-05-23 00:39:41.188285	ebooks/46818
985790	text/plain	http://www.gutenberg.org/ebooks/46818.txt.utf-8	2020-05-23 00:39:39.273358	ebooks/46818
380180	application/zip	http://www.gutenberg.org/files/46818/46818.zip	2014-09-09 07:17:50	ebooks/46818
12387	image/jpeg	http://www.gutenberg.org/cache/epub/46818/pg46818.cover.medium.jpg	2020-05-23 00:39:51.982451	ebooks/46818
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/46818.rdf	2020-06-11 01:39:02.751945	ebooks/46818
380321	application/zip	http://www.gutenberg.org/files/46818/46818-8.zip	2014-09-09 07:17:50	ebooks/46818
985739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46818/46818-8.txt	2014-09-09 04:17:50	ebooks/46818
2139	image/jpeg	http://www.gutenberg.org/cache/epub/46818/pg46818.cover.small.jpg	2020-05-23 00:39:51.861473	ebooks/46818
25444106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46818.kindle.images	2020-05-23 00:39:49.052481	ebooks/46818
13018196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46818/46818-h.zip	2014-09-09 07:17:54	ebooks/46818
2004147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46818.kindle.noimages	2020-05-23 00:39:51.733468	ebooks/46818
1211542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46818/46818-h/46818-h.htm	2014-09-09 04:15:08	ebooks/46818
167845	text/plain	http://www.gutenberg.org/ebooks/46819.txt.utf-8	2020-05-23 00:39:52.282442	ebooks/46819
13844	application/rdf+xml	http://www.gutenberg.org/ebooks/46819.rdf	2020-06-11 01:39:02.777937	ebooks/46819
161961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46819/46819-8.txt	2014-09-09 04:22:58	ebooks/46819
360931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46819.kindle.noimages	2020-05-23 00:39:53.446439	ebooks/46819
3670	image/jpeg	http://www.gutenberg.org/cache/epub/46819/pg46819.cover.small.jpg	2020-05-23 00:39:53.47243	ebooks/46819
360936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46819.kindle.images	2020-05-23 00:39:53.020437	ebooks/46819
60071	application/zip	http://www.gutenberg.org/files/46819/46819-8.zip	2014-09-09 04:23:00	ebooks/46819
181158	text/html	http://www.gutenberg.org/ebooks/46819.html.images	2020-05-23 00:39:52.39045	ebooks/46819
89803	application/epub+zip	http://www.gutenberg.org/ebooks/46819.epub.noimages	2020-05-23 00:39:52.601435	ebooks/46819
14929	image/jpeg	http://www.gutenberg.org/cache/epub/46819/pg46819.cover.medium.jpg	2020-05-23 00:39:53.497419	ebooks/46819
181158	text/html	http://www.gutenberg.org/ebooks/46819.html.noimages	2020-05-23 00:39:52.435445	ebooks/46819
89804	application/epub+zip	http://www.gutenberg.org/ebooks/46819.epub.images	2020-05-23 00:39:52.531435	ebooks/46819
100790	application/epub+zip	http://www.gutenberg.org/ebooks/4682.epub.noimages	2020-06-02 23:54:08.117186	ebooks/4682
199038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4682/4682.txt	2015-04-06 03:08:22	ebooks/4682
424958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4682.kindle.images	2020-06-02 23:54:08.657187	ebooks/4682
199008	text/plain	http://www.gutenberg.org/ebooks/4682.txt.utf-8	2020-06-02 23:54:07.535184	ebooks/4682
4083	image/jpeg	http://www.gutenberg.org/cache/epub/4682/pg4682.cover.small.jpg	2020-06-02 23:54:09.235177	ebooks/4682
80416	application/zip	http://www.gutenberg.org/files/4682/4682-h.zip	2020-02-19 07:40:12	ebooks/4682
424950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4682.kindle.noimages	2020-06-02 23:54:09.203173	ebooks/4682
16392	image/jpeg	http://www.gutenberg.org/cache/epub/4682/pg4682.cover.medium.jpg	2020-06-02 23:54:09.26517	ebooks/4682
100790	application/epub+zip	http://www.gutenberg.org/ebooks/4682.epub.images	2020-06-02 23:54:07.881206	ebooks/4682
236606	text/html; charset=us-ascii	http://www.gutenberg.org/files/4682/4682-h/4682-h.htm	2020-02-19 07:37:26	ebooks/4682
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/4682.rdf	2020-06-11 01:03:51.550009	ebooks/4682
77126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4682/4682.zip	2020-02-19 07:40:12	ebooks/4682
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/46820.rdf	2020-06-11 01:39:02.805958	ebooks/46820
159838	application/zip	http://www.gutenberg.org/files/46820/46820-h.zip	2014-09-09 04:30:58	ebooks/46820
60335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46820/46820-8.zip	2014-09-09 04:30:56	ebooks/46820
173993	application/epub+zip	http://www.gutenberg.org/ebooks/46820.epub.images	2020-05-23 00:39:54.061429	ebooks/46820
196719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46820/46820.txt	2014-09-09 04:30:14	ebooks/46820
60447	application/zip	http://www.gutenberg.org/files/46820/46820-0.zip	2014-09-09 04:30:56	ebooks/46820
60275	application/zip	http://www.gutenberg.org/files/46820/46820.zip	2014-09-09 04:30:56	ebooks/46820
505097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46820.kindle.noimages	2020-05-23 00:39:55.74841	ebooks/46820
16582	image/jpeg	http://www.gutenberg.org/cache/epub/46820/pg46820.cover.medium.jpg	2020-05-23 00:39:55.787389	ebooks/46820
505105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46820.kindle.images	2020-05-23 00:39:55.151403	ebooks/46820
196724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46820/46820-8.txt	2014-09-09 04:30:06	ebooks/46820
2574	image/jpeg	http://www.gutenberg.org/cache/epub/46820/pg46820.cover.small.jpg	2020-05-23 00:39:55.768408	ebooks/46820
226432	text/html; charset=utf-8	http://www.gutenberg.org/files/46820/46820-h/46820-h.htm	2014-09-09 04:30:34	ebooks/46820
196893	text/plain; charset=utf-8	http://www.gutenberg.org/files/46820/46820-0.txt	2014-09-09 04:30:10	ebooks/46820
173993	application/epub+zip	http://www.gutenberg.org/ebooks/46820.epub.noimages	2020-05-23 00:39:54.557418	ebooks/46820
2960	image/jpeg	http://www.gutenberg.org/cache/epub/46821/pg46821.cover.small.jpg	2020-05-23 00:39:59.73736	ebooks/46821
247384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46821/46821-h.zip	2014-09-09 04:33:48	ebooks/46821
621022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46821/46821-h/46821-h.htm	2014-09-09 04:33:46	ebooks/46821
16030	application/rdf+xml	http://www.gutenberg.org/ebooks/46821.rdf	2020-06-11 01:39:02.83394	ebooks/46821
1083860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46821.kindle.images	2020-05-23 00:39:58.38537	ebooks/46821
556358	text/plain	http://www.gutenberg.org/ebooks/46821.txt.utf-8	2020-05-23 00:39:55.896426	ebooks/46821
224116	application/zip	http://www.gutenberg.org/files/46821/46821.zip	2014-09-09 04:33:48	ebooks/46821
224238	application/zip	http://www.gutenberg.org/files/46821/46821-8.zip	2014-09-09 04:33:48	ebooks/46821
556288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46821/46821.txt	2014-09-09 04:33:46	ebooks/46821
274736	application/epub+zip	http://www.gutenberg.org/ebooks/46821.epub.images	2020-05-23 00:39:56.607411	ebooks/46821
274736	application/epub+zip	http://www.gutenberg.org/ebooks/46821.epub.noimages	2020-05-23 00:39:57.065373	ebooks/46821
556284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46821/46821-8.txt	2014-09-09 04:33:46	ebooks/46821
10706	image/jpeg	http://www.gutenberg.org/cache/epub/46821/pg46821.cover.medium.jpg	2020-05-23 00:39:59.761347	ebooks/46821
1083848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46821.kindle.noimages	2020-05-23 00:39:59.709341	ebooks/46821
5059941	application/epub+zip	http://www.gutenberg.org/ebooks/46822.epub.images	2020-05-23 00:40:02.800326	ebooks/46822
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/46822.rdf	2020-06-11 01:39:02.861937	ebooks/46822
78570	text/plain	http://www.gutenberg.org/ebooks/46822.txt.utf-8	2020-05-23 00:39:59.878352	ebooks/46822
24221	application/zip	http://www.gutenberg.org/files/46822/46822.zip	2014-09-09 04:36:38	ebooks/46822
78622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46822/46822.txt	2014-09-09 04:36:30	ebooks/46822
9948196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46822/46822-h.zip	2014-09-09 07:24:38	ebooks/46822
24232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46822/46822-8.zip	2014-09-09 04:36:38	ebooks/46822
18992	image/jpeg	http://www.gutenberg.org/cache/epub/46822/pg46822.cover.medium.jpg	2020-05-23 00:40:06.095287	ebooks/46822
146568	application/epub+zip	http://www.gutenberg.org/ebooks/46822.epub.noimages	2020-05-23 00:40:03.076294	ebooks/46822
78573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46822/46822-8.txt	2014-09-09 04:36:30	ebooks/46822
418364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46822.kindle.noimages	2020-05-23 00:40:06.034256	ebooks/46822
2784	image/jpeg	http://www.gutenberg.org/cache/epub/46822/pg46822.cover.small.jpg	2020-05-23 00:40:06.06627	ebooks/46822
100254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46822/46822-h/46822-h.htm	2014-09-09 07:24:14	ebooks/46822
9984153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46822.kindle.images	2020-05-23 00:40:05.586264	ebooks/46822
90822	application/zip	http://www.gutenberg.org/files/46823/46823-8.zip	2014-09-09 03:46:50	ebooks/46823
751557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46823/46823-h.zip	2014-09-09 03:46:50	ebooks/46823
666547	application/epub+zip	http://www.gutenberg.org/ebooks/46823.epub.images	2020-05-23 00:40:06.80628	ebooks/46823
271016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46823/46823-h/46823-h.htm	2014-09-09 03:46:48	ebooks/46823
230215	text/plain	http://www.gutenberg.org/ebooks/46823.txt.utf-8	2020-05-23 00:40:06.213266	ebooks/46823
230245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46823/46823-8.txt	2014-09-09 03:46:48	ebooks/46823
230237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46823/46823.txt	2014-09-09 03:46:48	ebooks/46823
2698	image/jpeg	http://www.gutenberg.org/cache/epub/46823/pg46823.cover.small.jpg	2020-05-23 00:40:08.790238	ebooks/46823
224906	application/epub+zip	http://www.gutenberg.org/ebooks/46823.epub.noimages	2020-05-23 00:40:07.195269	ebooks/46823
90797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46823/46823.zip	2014-09-09 03:46:50	ebooks/46823
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/46823.rdf	2020-06-11 01:39:02.890935	ebooks/46823
698412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46823.kindle.noimages	2020-05-23 00:40:08.756252	ebooks/46823
20523	image/jpeg	http://www.gutenberg.org/cache/epub/46823/pg46823.cover.medium.jpg	2020-05-23 00:40:08.825224	ebooks/46823
1466181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46823.kindle.images	2020-05-23 00:40:08.045264	ebooks/46823
76661	application/epub+zip	http://www.gutenberg.org/ebooks/46824.epub.noimages	2020-05-23 00:40:09.27626	ebooks/46824
146020	text/plain; charset=utf-8	http://www.gutenberg.org/files/46824/46824-0.txt	2014-09-09 04:16:58	ebooks/46824
153056	text/html	http://www.gutenberg.org/ebooks/46824.html.noimages	2020-05-23 00:40:09.135231	ebooks/46824
10271	image/jpeg	http://www.gutenberg.org/cache/epub/46824/pg46824.cover.medium.jpg	2020-05-23 00:40:10.01426	ebooks/46824
153056	text/html	http://www.gutenberg.org/ebooks/46824.html.images	2020-05-23 00:40:09.094228	ebooks/46824
76661	application/epub+zip	http://www.gutenberg.org/ebooks/46824.epub.images	2020-05-23 00:40:09.217236	ebooks/46824
2797	image/jpeg	http://www.gutenberg.org/cache/epub/46824/pg46824.cover.small.jpg	2020-05-23 00:40:09.988217	ebooks/46824
302717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46824.kindle.images	2020-05-23 00:40:09.620229	ebooks/46824
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/46824.rdf	2020-06-11 01:39:02.915971	ebooks/46824
302709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46824.kindle.noimages	2020-05-23 00:40:09.962214	ebooks/46824
56434	application/zip	http://www.gutenberg.org/files/46824/46824-0.zip	2014-09-09 04:17:00	ebooks/46824
116369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46825/46825.zip	2014-09-09 11:08:02	ebooks/46825
327051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46825/46825-8.txt	2014-09-09 11:07:40	ebooks/46825
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/46825.rdf	2020-06-11 01:39:02.94395	ebooks/46825
11201146	application/epub+zip	http://www.gutenberg.org/ebooks/46825.epub.images	2020-05-23 00:40:15.086352	ebooks/46825
327049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46825/46825.txt	2014-09-09 11:07:24	ebooks/46825
428038	text/html; charset=utf-8	http://www.gutenberg.org/files/46825/46825-h/46825-h.htm	2014-09-09 12:38:56	ebooks/46825
217866	application/epub+zip	http://www.gutenberg.org/ebooks/46825.epub.noimages	2020-05-23 00:40:15.58938	ebooks/46825
18157	image/jpeg	http://www.gutenberg.org/cache/epub/46825/pg46825.cover.medium.jpg	2020-05-23 00:40:25.15452	ebooks/46825
15870388	text/html; charset=utf-8	http://www.gutenberg.org/files/46825/46825-h.zip	2014-09-09 12:39:46	ebooks/46825
327089	text/plain	http://www.gutenberg.org/ebooks/46825.txt.utf-8	2020-05-23 00:40:10.130252	ebooks/46825
2433	image/jpeg	http://www.gutenberg.org/cache/epub/46825/pg46825.cover.small.jpg	2020-05-23 00:40:25.064515	ebooks/46825
116416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46825/46825-8.zip	2014-09-09 11:08:02	ebooks/46825
794884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46825.kindle.noimages	2020-05-23 00:40:24.967212	ebooks/46825
18570540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46825.kindle.images	2020-05-23 00:40:23.68326	ebooks/46825
35743	application/zip	http://www.gutenberg.org/files/46826/46826.zip	2015-06-08 08:10:30	ebooks/46826
84368	text/plain	http://www.gutenberg.org/ebooks/46826.txt.utf-8	2020-05-23 00:40:25.402548	ebooks/46826
1911794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46826.kindle.images	2020-05-23 00:40:29.829485	ebooks/46826
15367	application/rdf+xml	http://www.gutenberg.org/ebooks/46826.rdf	2020-06-11 01:39:02.971963	ebooks/46826
130555	application/epub+zip	http://www.gutenberg.org/ebooks/46826.epub.noimages	2020-05-23 00:40:26.064523	ebooks/46826
111169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46826/46826-h/46826-h.htm	2015-06-08 08:10:10	ebooks/46826
3714	image/jpeg	http://www.gutenberg.org/cache/epub/46826/pg46826.cover.small.jpg	2020-05-23 00:40:30.314462	ebooks/46826
648054	application/epub+zip	http://www.gutenberg.org/ebooks/46826.epub.images	2020-05-23 00:40:25.865526	ebooks/46826
24208	image/jpeg	http://www.gutenberg.org/cache/epub/46826/pg46826.cover.medium.jpg	2020-05-23 00:40:30.343473	ebooks/46826
84384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46826/46826-8.txt	2015-06-08 08:09:54	ebooks/46826
84376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46826/46826.txt	2015-06-08 08:09:46	ebooks/46826
374295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46826.kindle.noimages	2020-05-23 00:40:30.285465	ebooks/46826
1042009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46826/46826-h.zip	2015-06-08 08:10:32	ebooks/46826
35784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46826/46826-8.zip	2015-06-08 08:10:30	ebooks/46826
331255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46827.kindle.noimages	2020-05-23 00:40:32.035425	ebooks/46827
3008	image/jpeg	http://www.gutenberg.org/cache/epub/46827/pg46827.cover.small.jpg	2020-05-23 00:40:32.070432	ebooks/46827
37223	application/zip	http://www.gutenberg.org/files/46827/46827-8.zip	2014-09-09 16:14:34	ebooks/46827
16194	image/jpeg	http://www.gutenberg.org/cache/epub/46827/pg46827.cover.medium.jpg	2020-05-23 00:40:32.105429	ebooks/46827
156537	application/epub+zip	http://www.gutenberg.org/ebooks/46827.epub.images	2020-05-23 00:40:30.756464	ebooks/46827
37168	application/zip	http://www.gutenberg.org/files/46827/46827.zip	2014-09-09 16:14:34	ebooks/46827
102870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46827/46827.txt	2014-09-09 16:14:34	ebooks/46827
14638	application/rdf+xml	http://www.gutenberg.org/ebooks/46827.rdf	2020-06-11 01:39:02.998933	ebooks/46827
102879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46827/46827-8.txt	2014-09-09 16:14:34	ebooks/46827
398853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46827.kindle.images	2020-05-23 00:40:31.488503	ebooks/46827
107799	application/epub+zip	http://www.gutenberg.org/ebooks/46827.epub.noimages	2020-05-23 00:40:30.938439	ebooks/46827
102867	text/plain	http://www.gutenberg.org/ebooks/46827.txt.utf-8	2020-05-23 00:40:30.458453	ebooks/46827
150361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46827/46827-h.zip	2014-09-09 16:14:34	ebooks/46827
129810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46827/46827-h/46827-h.htm	2014-09-09 16:14:34	ebooks/46827
158332	application/epub+zip	http://www.gutenberg.org/ebooks/46828.epub.noimages	2020-05-23 00:40:32.729421	ebooks/46828
390342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46828.kindle.noimages	2020-05-23 00:40:33.821399	ebooks/46828
13692	image/jpeg	http://www.gutenberg.org/cache/epub/46828/pg46828.cover.medium.jpg	2020-05-23 00:40:33.909394	ebooks/46828
96498	text/html; charset=utf-8	http://www.gutenberg.org/files/46828/46828-h/46828-h.htm	2014-09-09 16:16:10	ebooks/46828
461163	application/epub+zip	http://www.gutenberg.org/ebooks/46828.epub.images	2020-05-23 00:40:32.513444	ebooks/46828
73791	text/plain; charset=utf-8	http://www.gutenberg.org/files/46828/46828-0.txt	2014-09-09 16:16:08	ebooks/46828
2320	image/jpeg	http://www.gutenberg.org/cache/epub/46828/pg46828.cover.small.jpg	2020-05-23 00:40:33.865402	ebooks/46828
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/46828.rdf	2020-06-11 01:39:03.021934	ebooks/46828
26253	application/zip	http://www.gutenberg.org/files/46828/46828-0.zip	2014-09-09 16:16:12	ebooks/46828
224647	application/zip	http://www.gutenberg.org/files/46828/46828-h.zip	2014-09-09 16:16:12	ebooks/46828
726661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46828.kindle.images	2020-05-23 00:40:33.309415	ebooks/46828
469776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46829.kindle.noimages	2020-05-23 00:40:42.289312	ebooks/46829
39768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46829/46829-8.zip	2014-09-09 16:17:18	ebooks/46829
22876	image/jpeg	http://www.gutenberg.org/cache/epub/46829/pg46829.cover.medium.jpg	2020-05-23 00:40:42.841305	ebooks/46829
3368878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46829.kindle.images	2020-05-23 00:40:41.846379	ebooks/46829
94319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46829/46829-8.txt	2014-09-09 16:17:16	ebooks/46829
94332	text/plain	http://www.gutenberg.org/ebooks/46829.txt.utf-8	2020-05-23 00:40:34.018401	ebooks/46829
2263942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46829/46829-h.zip	2014-09-09 16:17:18	ebooks/46829
39686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46829/46829.zip	2014-09-09 16:17:18	ebooks/46829
15050	application/rdf+xml	http://www.gutenberg.org/ebooks/46829.rdf	2020-06-11 01:39:03.048991	ebooks/46829
94313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46829/46829.txt	2014-09-09 16:17:16	ebooks/46829
3558	image/jpeg	http://www.gutenberg.org/cache/epub/46829/pg46829.cover.small.jpg	2020-05-23 00:40:42.808294	ebooks/46829
113817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46829/46829-h/46829-h.htm	2014-09-09 16:17:16	ebooks/46829
167696	application/epub+zip	http://www.gutenberg.org/ebooks/46829.epub.noimages	2020-05-23 00:40:35.058431	ebooks/46829
1313106	application/epub+zip	http://www.gutenberg.org/ebooks/46829.epub.images	2020-05-23 00:40:34.811402	ebooks/46829
2074	image/jpeg	http://www.gutenberg.org/cache/epub/4683/pg4683.cover.small.jpg	2020-06-02 23:54:10.158147	ebooks/4683
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/4683.rdf	2020-06-11 01:03:51.575007	ebooks/4683
72147	text/plain	http://www.gutenberg.org/ebooks/4683.txt.utf-8	2020-06-02 23:54:09.384167	ebooks/4683
45482	application/epub+zip	http://www.gutenberg.org/ebooks/4683.epub.noimages	2020-06-02 23:54:09.588157	ebooks/4683
177618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4683.kindle.noimages	2020-06-02 23:54:10.13316	ebooks/4683
72175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4683/4683.txt	2013-05-20 11:53:50	ebooks/4683
7010	image/jpeg	http://www.gutenberg.org/cache/epub/4683/pg4683.cover.medium.jpg	2020-06-02 23:54:10.180159	ebooks/4683
82767	text/html	http://www.gutenberg.org/ebooks/4683.html.noimages	2020-06-02 23:54:09.480175	ebooks/4683
177630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4683.kindle.images	2020-06-02 23:54:09.859154	ebooks/4683
27393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4683/4683.zip	2013-05-20 11:55:38	ebooks/4683
82767	text/html	http://www.gutenberg.org/ebooks/4683.html.images	2020-06-02 23:54:09.450166	ebooks/4683
45482	application/epub+zip	http://www.gutenberg.org/ebooks/4683.epub.images	2020-06-02 23:54:09.541157	ebooks/4683
1112654	application/epub+zip	http://www.gutenberg.org/ebooks/46830.epub.images	2020-05-23 00:40:43.27832	ebooks/46830
187071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46830/46830-h/46830-h.htm	2014-09-09 16:18:36	ebooks/46830
67021	application/zip	http://www.gutenberg.org/files/46830/46830-8.zip	2014-09-09 16:18:38	ebooks/46830
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/46830.rdf	2020-06-11 01:39:03.077946	ebooks/46830
10844	image/jpeg	http://www.gutenberg.org/cache/epub/46830/pg46830.cover.medium.jpg	2020-05-23 00:40:44.907285	ebooks/46830
66984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46830/46830.zip	2014-09-09 16:18:38	ebooks/46830
164493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46830/46830-8.txt	2014-09-09 16:18:36	ebooks/46830
164481	text/plain	http://www.gutenberg.org/ebooks/46830.txt.utf-8	2020-05-23 00:40:42.94828	ebooks/46830
2397838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46830.kindle.images	2020-05-23 00:40:44.321262	ebooks/46830
485400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46830.kindle.noimages	2020-05-23 00:40:44.856267	ebooks/46830
164504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46830/46830.txt	2014-09-09 16:18:36	ebooks/46830
1101753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46830/46830-h.zip	2014-09-09 16:18:38	ebooks/46830
1692	image/jpeg	http://www.gutenberg.org/cache/epub/46830/pg46830.cover.small.jpg	2020-05-23 00:40:44.882267	ebooks/46830
154796	application/epub+zip	http://www.gutenberg.org/ebooks/46830.epub.noimages	2020-05-23 00:40:43.467272	ebooks/46830
46885	application/zip	http://www.gutenberg.org/files/46831/46831-h.zip	2014-09-09 18:07:32	ebooks/46831
86678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46831/46831-h/46831-h.htm	2014-09-09 18:07:32	ebooks/46831
58678	text/plain	http://www.gutenberg.org/ebooks/46831.txt.utf-8	2020-05-23 00:40:45.012294	ebooks/46831
58111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46831/46831-8.txt	2014-09-09 18:07:28	ebooks/46831
54913	application/epub+zip	http://www.gutenberg.org/ebooks/46831.epub.noimages	2020-05-23 00:40:45.562245	ebooks/46831
210985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46831.kindle.images	2020-05-23 00:40:45.958252	ebooks/46831
210981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46831.kindle.noimages	2020-05-23 00:40:46.354259	ebooks/46831
54913	application/epub+zip	http://www.gutenberg.org/ebooks/46831.epub.images	2020-05-23 00:40:45.381277	ebooks/46831
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/46831.rdf	2020-06-11 01:39:03.101946	ebooks/46831
10303	image/jpeg	http://www.gutenberg.org/cache/epub/46831/pg46831.cover.medium.jpg	2020-05-23 00:40:46.387235	ebooks/46831
2256	image/jpeg	http://www.gutenberg.org/cache/epub/46831/pg46831.cover.small.jpg	2020-05-23 00:40:46.37128	ebooks/46831
22974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46831/46831-8.zip	2014-09-09 18:07:32	ebooks/46831
3878595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46832.kindle.images	2020-05-23 00:40:51.227416	ebooks/46832
198621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46832/46832-8.txt	2014-09-10 08:56:28	ebooks/46832
200835	application/epub+zip	http://www.gutenberg.org/ebooks/46832.epub.noimages	2020-05-23 00:40:47.028237	ebooks/46832
203073	text/plain	http://www.gutenberg.org/ebooks/46832.txt.utf-8	2020-05-23 00:40:46.486275	ebooks/46832
25392	image/jpeg	http://www.gutenberg.org/cache/epub/46832/pg46832.cover.medium.jpg	2020-05-23 00:40:51.740384	ebooks/46832
207985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46832/46832-h/46832-h.htm	2014-09-10 08:56:28	ebooks/46832
74368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46832/46832-8.zip	2014-09-10 08:56:36	ebooks/46832
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/46832.rdf	2020-06-11 01:39:03.124936	ebooks/46832
1642867	application/zip	http://www.gutenberg.org/files/46832/46832-h.zip	2014-09-10 08:56:38	ebooks/46832
537539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46832.kindle.noimages	2020-05-23 00:40:51.70437	ebooks/46832
1655339	application/epub+zip	http://www.gutenberg.org/ebooks/46832.epub.images	2020-05-23 00:40:46.854337	ebooks/46832
3246	image/jpeg	http://www.gutenberg.org/cache/epub/46832/pg46832.cover.small.jpg	2020-05-23 00:40:51.722423	ebooks/46832
750455	text/html; charset=utf-8	http://www.gutenberg.org/files/46833/46833-h/46833-h.html	2014-09-10 05:52:46	ebooks/46833
626077	text/x-rst	http://www.gutenberg.org/files/46833/46833-rst/46833-rst.rst	2014-09-10 05:52:36	ebooks/46833
356183	application/epub+zip	http://www.gutenberg.org/ebooks/46833.epub.images	2020-05-23 00:40:56.317348	ebooks/46833
2100	image/jpeg	http://www.gutenberg.org/cache/epub/46833/pg46833.cover.small.jpg	2020-05-23 00:41:02.819245	ebooks/46833
749977	application/pdf	http://www.gutenberg.org/ebooks/46833.pdf.noimages	2020-05-23 00:41:10.03343	ebooks/46833
356183	application/epub+zip	http://www.gutenberg.org/ebooks/46833.epub.noimages	2020-05-23 00:40:58.844313	ebooks/46833
20557	application/rdf+xml	http://www.gutenberg.org/ebooks/46833.rdf	2020-06-11 01:39:03.160933	ebooks/46833
14074	image/jpeg	http://www.gutenberg.org/cache/epub/46833/pg46833.cover.medium.jpg	2020-05-23 00:41:03.425223	ebooks/46833
1320263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46833.kindle.images	2020-05-23 00:41:00.449262	ebooks/46833
637796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46833/46833-8.txt	2014-09-10 05:52:40	ebooks/46833
1320247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46833.kindle.noimages	2020-05-23 00:41:02.055233	ebooks/46833
645990	text/plain; charset=utf-8	http://www.gutenberg.org/files/46833/46833-0.txt	2014-09-10 05:52:38	ebooks/46833
250006	application/zip	http://www.gutenberg.org/files/46833/46833-0.zip	2014-09-10 05:52:38	ebooks/46833
310935	text/x-rst	http://www.gutenberg.org/files/46833/46833-rst.zip	2014-09-10 05:52:36	ebooks/46833
637799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46833/46833.txt	2014-09-10 05:52:44	ebooks/46833
749980	application/pdf	http://www.gutenberg.org/ebooks/46833.pdf.images	2020-05-23 00:41:06.729505	ebooks/46833
248737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46833/46833.zip	2014-09-10 05:52:44	ebooks/46833
329302	application/zip	http://www.gutenberg.org/files/46833/46833-h.zip	2014-09-10 05:52:46	ebooks/46833
248787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46833/46833-8.zip	2014-09-10 05:52:40	ebooks/46833
626077	text/x-rst	http://www.gutenberg.org/ebooks/46833.rst.gen	2020-05-23 00:40:53.786371	ebooks/46833
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/46834.rdf	2020-06-11 01:39:03.185933	ebooks/46834
207669	application/zip	http://www.gutenberg.org/files/46834/46834.zip	2014-09-10 09:01:42	ebooks/46834
207721	application/zip	http://www.gutenberg.org/files/46834/46834-8.zip	2014-09-10 09:01:42	ebooks/46834
1654768	application/epub+zip	http://www.gutenberg.org/ebooks/46834.epub.images	2020-05-23 00:41:12.472401	ebooks/46834
629867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46834/46834.txt	2014-09-10 09:01:40	ebooks/46834
3868294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46834.kindle.images	2020-05-23 00:41:15.658359	ebooks/46834
629813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46834/46834-8.txt	2014-09-10 09:01:40	ebooks/46834
346175	application/epub+zip	http://www.gutenberg.org/ebooks/46834.epub.noimages	2020-05-23 00:41:13.431434	ebooks/46834
731379	text/html; charset=utf-8	http://www.gutenberg.org/files/46834/46834-h/46834-h.htm	2014-09-10 09:01:08	ebooks/46834
14462	image/jpeg	http://www.gutenberg.org/cache/epub/46834/pg46834.cover.medium.jpg	2020-05-23 00:41:17.581347	ebooks/46834
630473	text/plain; charset=utf-8	http://www.gutenberg.org/files/46834/46834-0.txt	2014-09-10 09:01:04	ebooks/46834
1897	image/jpeg	http://www.gutenberg.org/cache/epub/46834/pg46834.cover.small.jpg	2020-05-23 00:41:17.487329	ebooks/46834
1278749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46834.kindle.noimages	2020-05-23 00:41:17.387373	ebooks/46834
366545	text/plain; charset=utf-8	http://www.gutenberg.org/files/46835/46835-0.txt	2014-09-10 09:26:48	ebooks/46835
242962	application/epub+zip	http://www.gutenberg.org/ebooks/46835.epub.noimages	2020-05-23 00:41:18.664345	ebooks/46835
26571	image/jpeg	http://www.gutenberg.org/cache/epub/46835/pg46835.cover.medium.jpg	2020-05-23 00:41:20.506291	ebooks/46835
146774	text/plain; charset=utf-8	http://www.gutenberg.org/files/46835/46835-0.zip	2014-09-10 09:26:56	ebooks/46835
278566	application/epub+zip	http://www.gutenberg.org/ebooks/46835.epub.images	2020-05-23 00:41:18.281347	ebooks/46835
905160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46835.kindle.images	2020-05-23 00:41:19.544325	ebooks/46835
396661	text/html; charset=utf-8	http://www.gutenberg.org/files/46835/46835-h/46835-h.htm	2014-09-10 09:26:56	ebooks/46835
257586	text/html; charset=utf-8	http://www.gutenberg.org/files/46835/46835-h.zip	2014-09-10 09:26:56	ebooks/46835
364038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46835/46835-8.txt	2014-09-10 09:26:50	ebooks/46835
146351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46835/46835-8.zip	2014-09-10 09:26:56	ebooks/46835
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/46835.rdf	2020-06-11 01:39:03.212945	ebooks/46835
834356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46835.kindle.noimages	2020-05-23 00:41:20.459296	ebooks/46835
4098	image/jpeg	http://www.gutenberg.org/cache/epub/46835/pg46835.cover.small.jpg	2020-05-23 00:41:20.483315	ebooks/46835
2584	image/jpeg	http://www.gutenberg.org/cache/epub/46836/pg46836.cover.small.jpg	2020-05-23 00:41:27.24621	ebooks/46836
112540	application/zip	http://www.gutenberg.org/files/46836/46836-8.zip	2014-09-14 04:23:36	ebooks/46836
329505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46836/46836-8.txt	2014-09-10 09:30:56	ebooks/46836
751657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46836.kindle.noimages	2020-05-23 00:41:27.085223	ebooks/46836
112518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46836/46836.zip	2014-09-14 04:23:36	ebooks/46836
2831288	application/epub+zip	http://www.gutenberg.org/ebooks/46836.epub.images	2020-05-23 00:41:22.127284	ebooks/46836
176081	application/epub+zip	http://www.gutenberg.org/ebooks/46836.epub.noimages	2020-05-23 00:41:22.93026	ebooks/46836
329509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46836/46836.txt	2014-09-10 09:30:56	ebooks/46836
16605	application/rdf+xml	http://www.gutenberg.org/ebooks/46836.rdf	2020-06-11 01:39:03.246947	ebooks/46836
486413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46836/46836-h/46836-h.htm	2014-09-14 04:22:44	ebooks/46836
2758726	application/zip	http://www.gutenberg.org/files/46836/46836-h.zip	2014-09-14 04:23:36	ebooks/46836
12978	image/jpeg	http://www.gutenberg.org/cache/epub/46836/pg46836.cover.medium.jpg	2020-05-23 00:41:27.55521	ebooks/46836
6027488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46836.kindle.images	2020-05-23 00:41:25.565268	ebooks/46836
329474	text/plain	http://www.gutenberg.org/ebooks/46836.txt.utf-8	2020-05-23 00:41:20.617298	ebooks/46836
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/46837.rdf	2020-06-11 01:39:03.272938	ebooks/46837
132408	text/plain; charset=utf-8	http://www.gutenberg.org/files/46837/46837-0.txt	2014-09-10 09:38:04	ebooks/46837
51910	application/zip	http://www.gutenberg.org/files/46837/46837-8.zip	2014-09-10 09:38:08	ebooks/46837
129681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46837/46837-8.txt	2014-09-10 09:38:06	ebooks/46837
107940	application/epub+zip	http://www.gutenberg.org/ebooks/46837.epub.noimages	2020-05-23 00:41:28.562399	ebooks/46837
52416	text/plain; charset=utf-8	http://www.gutenberg.org/files/46837/46837-0.zip	2014-09-10 09:38:08	ebooks/46837
87344	application/zip	http://www.gutenberg.org/files/46837/46837-h.zip	2014-09-10 09:38:08	ebooks/46837
148652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46837/46837-h/46837-h.htm	2014-09-10 09:38:08	ebooks/46837
9966	image/jpeg	http://www.gutenberg.org/cache/epub/46837/pg46837.cover.medium.jpg	2020-05-23 00:41:29.6754	ebooks/46837
363434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46837.kindle.images	2020-05-23 00:41:29.091408	ebooks/46837
2186	image/jpeg	http://www.gutenberg.org/cache/epub/46837/pg46837.cover.small.jpg	2020-05-23 00:41:29.6494	ebooks/46837
360864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46837.kindle.noimages	2020-05-23 00:41:29.620385	ebooks/46837
109306	application/epub+zip	http://www.gutenberg.org/ebooks/46837.epub.images	2020-05-23 00:41:28.270409	ebooks/46837
113664	application/epub+zip	http://www.gutenberg.org/ebooks/46838.epub.noimages	2020-05-23 00:41:30.651388	ebooks/46838
38661	application/zip	http://www.gutenberg.org/files/46838/46838-8.zip	2014-09-10 10:46:04	ebooks/46838
127577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46838/46838-h/46838-h.htm	2014-09-10 10:46:02	ebooks/46838
38635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46838/46838.zip	2014-09-10 10:46:04	ebooks/46838
355064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46838.kindle.noimages	2020-05-23 00:41:32.123348	ebooks/46838
1847735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46838.kindle.images	2020-05-23 00:41:31.644347	ebooks/46838
19516	image/jpeg	http://www.gutenberg.org/cache/epub/46838/pg46838.cover.medium.jpg	2020-05-23 00:41:32.292364	ebooks/46838
2932	image/jpeg	http://www.gutenberg.org/cache/epub/46838/pg46838.cover.small.jpg	2020-05-23 00:41:32.25735	ebooks/46838
861195	application/epub+zip	http://www.gutenberg.org/ebooks/46838.epub.images	2020-05-23 00:41:30.282368	ebooks/46838
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/46838.rdf	2020-06-11 01:39:03.298928	ebooks/46838
877205	application/zip	http://www.gutenberg.org/files/46838/46838-h.zip	2014-09-10 10:46:04	ebooks/46838
95684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46838/46838.txt	2014-09-10 10:46:02	ebooks/46838
95689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46838/46838-8.txt	2014-09-10 10:46:02	ebooks/46838
95661	text/plain	http://www.gutenberg.org/ebooks/46838.txt.utf-8	2020-05-23 00:41:29.775487	ebooks/46838
15942	application/rdf+xml	http://www.gutenberg.org/ebooks/46839.rdf	2020-06-11 01:39:03.328937	ebooks/46839
130821	application/epub+zip	http://www.gutenberg.org/ebooks/46839.epub.noimages	2020-05-23 00:41:33.058358	ebooks/46839
2967	image/jpeg	http://www.gutenberg.org/cache/epub/46839/pg46839.cover.small.jpg	2020-05-23 00:41:34.195326	ebooks/46839
930944	application/epub+zip	http://www.gutenberg.org/ebooks/46839.epub.images	2020-05-23 00:41:32.791382	ebooks/46839
41685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46839/46839.zip	2014-09-10 10:47:18	ebooks/46839
104165	text/plain	http://www.gutenberg.org/ebooks/46839.txt.utf-8	2020-05-23 00:41:32.414363	ebooks/46839
104188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46839/46839.txt	2014-09-10 10:47:16	ebooks/46839
374329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46839.kindle.noimages	2020-05-23 00:41:34.173333	ebooks/46839
908478	application/zip	http://www.gutenberg.org/files/46839/46839-h.zip	2014-09-10 10:47:18	ebooks/46839
104190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46839/46839-8.txt	2014-09-10 10:47:16	ebooks/46839
16090	image/jpeg	http://www.gutenberg.org/cache/epub/46839/pg46839.cover.medium.jpg	2020-05-23 00:41:34.216316	ebooks/46839
41714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46839/46839-8.zip	2014-09-10 10:47:18	ebooks/46839
114066	text/html; charset=utf-8	http://www.gutenberg.org/files/46839/46839-h/46839-h.htm	2014-09-10 10:47:16	ebooks/46839
1799344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46839.kindle.images	2020-05-23 00:41:33.780319	ebooks/46839
9865	image/jpeg	http://www.gutenberg.org/cache/epub/4684/pg4684.cover.medium.jpg	2020-06-02 23:54:14.451125	ebooks/4684
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/4684.rdf	2020-06-11 01:03:51.600008	ebooks/4684
323851	application/epub+zip	http://www.gutenberg.org/ebooks/4684.epub.noimages	2020-06-02 23:54:11.288143	ebooks/4684
1305811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4684.kindle.noimages	2020-06-02 23:54:14.364099	ebooks/4684
304316	application/zip	http://www.gutenberg.org/files/4684/4684-h.zip	2017-08-01 04:20:30	ebooks/4684
2995	image/jpeg	http://www.gutenberg.org/cache/epub/4684/pg4684.cover.small.jpg	2020-06-02 23:54:14.41009	ebooks/4684
287373	application/zip	http://www.gutenberg.org/files/4684/4684-0.zip	2017-08-01 04:20:30	ebooks/4684
323852	application/epub+zip	http://www.gutenberg.org/ebooks/4684.epub.images	2020-06-02 23:54:10.863158	ebooks/4684
1305828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4684.kindle.images	2020-06-02 23:54:12.828128	ebooks/4684
752132	text/plain; charset=utf-8	http://www.gutenberg.org/files/4684/4684-0.txt	2017-08-01 04:20:16	ebooks/4684
939317	text/html; charset=us-ascii	http://www.gutenberg.org/files/4684/4684-h/4684-h.htm	2017-08-01 04:20:16	ebooks/4684
9849	image/jpeg	http://www.gutenberg.org/cache/epub/46840/pg46840.cover.medium.jpg	2020-05-23 00:41:35.213313	ebooks/46840
15380	application/zip	http://www.gutenberg.org/files/46840/46840-8.zip	2014-09-10 16:52:10	ebooks/46840
52572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46840/46840-h/46840-h.htm	2014-09-10 16:52:10	ebooks/46840
41464	application/epub+zip	http://www.gutenberg.org/ebooks/46840.epub.images	2020-05-23 00:41:34.491318	ebooks/46840
2119	image/jpeg	http://www.gutenberg.org/cache/epub/46840/pg46840.cover.small.jpg	2020-05-23 00:41:35.200321	ebooks/46840
38943	text/plain	http://www.gutenberg.org/ebooks/46840.txt.utf-8	2020-05-23 00:41:34.311325	ebooks/46840
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/46840.rdf	2020-06-11 01:39:03.352946	ebooks/46840
38709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46840/46840-8.txt	2014-09-10 16:52:08	ebooks/46840
41464	application/epub+zip	http://www.gutenberg.org/ebooks/46840.epub.noimages	2020-05-23 00:41:34.622309	ebooks/46840
152816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46840.kindle.images	2020-05-23 00:41:34.903311	ebooks/46840
152808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46840.kindle.noimages	2020-05-23 00:41:35.187304	ebooks/46840
36477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46840/46840-h.zip	2014-09-10 16:52:10	ebooks/46840
17124	image/jpeg	http://www.gutenberg.org/cache/epub/46841/pg46841.cover.medium.jpg	2020-05-23 00:41:37.841276	ebooks/46841
347226	text/plain	http://www.gutenberg.org/ebooks/46841.txt.utf-8	2020-05-23 00:41:35.307317	ebooks/46841
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/46841.rdf	2020-06-11 01:39:03.381933	ebooks/46841
905034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46841.kindle.images	2020-05-23 00:41:36.874284	ebooks/46841
889242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46841.kindle.noimages	2020-05-23 00:41:37.785282	ebooks/46841
282110	application/epub+zip	http://www.gutenberg.org/ebooks/46841.epub.images	2020-05-23 00:41:35.729296	ebooks/46841
128165	application/zip	http://www.gutenberg.org/files/46841/46841.zip	2014-09-10 16:54:36	ebooks/46841
390183	text/html; charset=utf-8	http://www.gutenberg.org/files/46841/46841-h/46841-h.htm	2014-09-10 16:54:36	ebooks/46841
347234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46841/46841.txt	2014-09-10 16:54:36	ebooks/46841
272190	text/html; charset=utf-8	http://www.gutenberg.org/files/46841/46841-h.zip	2014-09-10 16:54:38	ebooks/46841
128210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46841/46841-8.zip	2014-09-10 16:54:38	ebooks/46841
274062	application/epub+zip	http://www.gutenberg.org/ebooks/46841.epub.noimages	2020-05-23 00:41:35.970315	ebooks/46841
347241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46841/46841-8.txt	2014-09-10 16:54:36	ebooks/46841
2208	image/jpeg	http://www.gutenberg.org/cache/epub/46841/pg46841.cover.small.jpg	2020-05-23 00:41:37.814275	ebooks/46841
198686	application/epub+zip	http://www.gutenberg.org/ebooks/46842.epub.noimages	2020-05-23 00:41:38.574275	ebooks/46842
165686	application/zip	http://www.gutenberg.org/files/46842/46842-h.zip	2014-09-11 01:40:28	ebooks/46842
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/46842.rdf	2020-06-11 01:39:03.405937	ebooks/46842
191631	text/html; charset=utf-8	http://www.gutenberg.org/files/46842/46842-h/46842-h.htm	2014-09-11 01:40:28	ebooks/46842
13264	image/jpeg	http://www.gutenberg.org/cache/epub/46842/pg46842.cover.medium.jpg	2020-05-23 00:41:39.780253	ebooks/46842
71345	application/zip	http://www.gutenberg.org/files/46842/46842-8.zip	2014-09-11 01:40:28	ebooks/46842
183681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46842/46842-8.txt	2014-09-11 01:40:24	ebooks/46842
198685	application/epub+zip	http://www.gutenberg.org/ebooks/46842.epub.images	2020-05-23 00:41:38.316285	ebooks/46842
576698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46842.kindle.noimages	2020-05-23 00:41:39.716305	ebooks/46842
2443	image/jpeg	http://www.gutenberg.org/cache/epub/46842/pg46842.cover.small.jpg	2020-05-23 00:41:39.748259	ebooks/46842
191517	text/plain	http://www.gutenberg.org/ebooks/46842.txt.utf-8	2020-05-23 00:41:37.950268	ebooks/46842
576701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46842.kindle.images	2020-05-23 00:41:39.147251	ebooks/46842
934971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46843.kindle.noimages	2020-05-23 00:41:44.869521	ebooks/46843
450670	text/plain	http://www.gutenberg.org/ebooks/46843.txt.utf-8	2020-05-23 00:41:39.879243	ebooks/46843
1507679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46843.kindle.images	2020-05-23 00:41:43.421497	ebooks/46843
236375	application/epub+zip	http://www.gutenberg.org/ebooks/46843.epub.noimages	2020-05-23 00:41:41.571232	ebooks/46843
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/46843.rdf	2020-06-11 01:39:03.430979	ebooks/46843
524215	application/epub+zip	http://www.gutenberg.org/ebooks/46843.epub.images	2020-05-23 00:41:40.969259	ebooks/46843
183860	application/zip	http://www.gutenberg.org/files/46843/46843-8.zip	2014-09-11 01:45:02	ebooks/46843
2027	image/jpeg	http://www.gutenberg.org/cache/epub/46843/pg46843.cover.small.jpg	2020-05-23 00:41:44.92349	ebooks/46843
552330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46843/46843-h/46843-h.htm	2014-09-11 01:45:00	ebooks/46843
502880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46843/46843-h.zip	2014-09-11 01:45:02	ebooks/46843
447276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46843/46843-8.txt	2014-09-11 01:44:58	ebooks/46843
9978	image/jpeg	http://www.gutenberg.org/cache/epub/46843/pg46843.cover.medium.jpg	2020-05-23 00:41:44.972479	ebooks/46843
287558	application/epub+zip	http://www.gutenberg.org/ebooks/46844.epub.images	2020-05-23 00:41:45.782517	ebooks/46844
250700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46844/46844-8.zip	2014-09-11 06:31:30	ebooks/46844
664130	text/html	http://www.gutenberg.org/ebooks/46844.html.images	2020-05-23 00:41:45.42949	ebooks/46844
1148078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46844.kindle.images	2020-05-23 00:41:46.977475	ebooks/46844
626256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46844/46844-8.txt	2014-09-11 06:31:28	ebooks/46844
651801	text/plain	http://www.gutenberg.org/ebooks/46844.txt.utf-8	2020-05-23 00:41:45.14849	ebooks/46844
13989	image/jpeg	http://www.gutenberg.org/cache/epub/46844/pg46844.cover.medium.jpg	2020-05-23 00:41:48.086447	ebooks/46844
3541	image/jpeg	http://www.gutenberg.org/cache/epub/46844/pg46844.cover.small.jpg	2020-05-23 00:41:48.063447	ebooks/46844
287557	application/epub+zip	http://www.gutenberg.org/ebooks/46844.epub.noimages	2020-05-23 00:41:45.92549	ebooks/46844
1148073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46844.kindle.noimages	2020-05-23 00:41:48.03845	ebooks/46844
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/46844.rdf	2020-06-11 01:39:03.453933	ebooks/46844
664130	text/html	http://www.gutenberg.org/ebooks/46844.html.noimages	2020-05-23 00:41:45.545522	ebooks/46844
24778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46845/46845-8.zip	2014-09-11 18:12:08	ebooks/46845
66441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46845/46845-h/46845-h.htm	2014-09-11 18:12:08	ebooks/46845
49938	application/epub+zip	http://www.gutenberg.org/ebooks/46845.epub.images	2020-05-23 00:41:48.378437	ebooks/46845
178122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46845.kindle.images	2020-05-23 00:41:48.748426	ebooks/46845
60694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46845/46845-8.txt	2014-09-11 18:12:06	ebooks/46845
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/46845.rdf	2020-06-11 01:39:03.476932	ebooks/46845
8633	image/jpeg	http://www.gutenberg.org/cache/epub/46845/pg46845.cover.medium.jpg	2020-05-23 00:41:49.004429	ebooks/46845
45329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46845/46845-h.zip	2014-09-11 18:12:08	ebooks/46845
61443	text/plain	http://www.gutenberg.org/ebooks/46845.txt.utf-8	2020-05-23 00:41:48.190464	ebooks/46845
1887	image/jpeg	http://www.gutenberg.org/cache/epub/46845/pg46845.cover.small.jpg	2020-05-23 00:41:48.993427	ebooks/46845
178114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46845.kindle.noimages	2020-05-23 00:41:48.981423	ebooks/46845
49938	application/epub+zip	http://www.gutenberg.org/ebooks/46845.epub.noimages	2020-05-23 00:41:48.517433	ebooks/46845
23596	image/jpeg	http://www.gutenberg.org/cache/epub/46846/pg46846.cover.medium.jpg	2020-05-23 00:42:30.418429	ebooks/46846
900971	text/plain	http://www.gutenberg.org/ebooks/46846.txt.utf-8	2020-05-23 00:41:49.105445	ebooks/46846
900618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46846/46846-8.txt	2014-09-12 05:31:58	ebooks/46846
478573	application/epub+zip	http://www.gutenberg.org/ebooks/46846.epub.noimages	2020-05-23 00:42:11.054349	ebooks/46846
34490006	application/epub+zip	http://www.gutenberg.org/ebooks/46846.epub.images	2020-05-23 00:42:10.360346	ebooks/46846
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/46846.rdf	2020-06-11 01:39:03.503931	ebooks/46846
58733712	application/zip	http://www.gutenberg.org/files/46846/46846-h.zip	2014-09-12 05:40:18	ebooks/46846
63582644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46846.kindle.images	2020-05-23 00:42:27.774434	ebooks/46846
344438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46846/46846-8.zip	2014-09-12 05:39:54	ebooks/46846
1853395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46846.kindle.noimages	2020-05-23 00:42:30.245388	ebooks/46846
2960	image/jpeg	http://www.gutenberg.org/cache/epub/46846/pg46846.cover.small.jpg	2020-05-23 00:42:30.339386	ebooks/46846
1018013	text/html; charset=utf-8	http://www.gutenberg.org/files/46846/46846-h/46846-h.htm	2014-09-12 05:38:46	ebooks/46846
344081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46846/46846.zip	2014-09-12 05:39:54	ebooks/46846
900648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46846/46846.txt	2014-09-12 05:31:58	ebooks/46846
803642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46847.kindle.images	2020-05-23 00:42:32.29839	ebooks/46847
754302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46847.kindle.noimages	2020-05-23 00:42:33.178359	ebooks/46847
388018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46847/46847-8.txt	2014-09-12 10:28:52	ebooks/46847
391386	text/plain	http://www.gutenberg.org/ebooks/46847.txt.utf-8	2020-05-23 00:42:30.645411	ebooks/46847
422061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46847/46847-h/46847-h.htm	2014-09-12 10:28:54	ebooks/46847
242862	application/epub+zip	http://www.gutenberg.org/ebooks/46847.epub.images	2020-05-23 00:42:31.127374	ebooks/46847
11335	image/jpeg	http://www.gutenberg.org/cache/epub/46847/pg46847.cover.medium.jpg	2020-05-23 00:42:33.211355	ebooks/46847
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/46847.rdf	2020-06-11 01:39:03.530927	ebooks/46847
220268	application/zip	http://www.gutenberg.org/files/46847/46847-h.zip	2014-09-12 10:28:54	ebooks/46847
196234	application/epub+zip	http://www.gutenberg.org/ebooks/46847.epub.noimages	2020-05-23 00:42:31.428388	ebooks/46847
2979	image/jpeg	http://www.gutenberg.org/cache/epub/46847/pg46847.cover.small.jpg	2020-05-23 00:42:33.196355	ebooks/46847
151941	application/zip	http://www.gutenberg.org/files/46847/46847-8.zip	2014-09-12 10:28:54	ebooks/46847
445199	application/zip	http://www.gutenberg.org/files/46848/46848-0.zip	2014-09-12 10:31:22	ebooks/46848
443721	application/zip	http://www.gutenberg.org/files/46848/46848-8.zip	2014-09-12 10:31:22	ebooks/46848
1227330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46848/46848.txt	2014-09-12 10:31:12	ebooks/46848
651660	application/epub+zip	http://www.gutenberg.org/ebooks/46848.epub.noimages	2020-05-23 00:42:37.527307	ebooks/46848
19426979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46848.kindle.images	2020-05-23 00:42:47.53446	ebooks/46848
10553	image/jpeg	http://www.gutenberg.org/cache/epub/46848/pg46848.cover.medium.jpg	2020-05-23 00:42:53.821282	ebooks/46848
2694768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46848.kindle.noimages	2020-05-23 00:42:53.038305	ebooks/46848
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/46848.rdf	2020-06-11 01:39:03.559927	ebooks/46848
1232441	text/plain; charset=utf-8	http://www.gutenberg.org/files/46848/46848-0.txt	2014-09-12 10:29:38	ebooks/46848
443034	application/zip	http://www.gutenberg.org/files/46848/46848.zip	2014-09-12 10:31:20	ebooks/46848
1638	image/jpeg	http://www.gutenberg.org/cache/epub/46848/pg46848.cover.small.jpg	2020-05-23 00:42:53.44129	ebooks/46848
9509296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46848/46848-h.zip	2014-09-12 10:31:22	ebooks/46848
1915378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46848/46848-h/46848-h.htm	2014-09-12 10:29:40	ebooks/46848
9610027	application/epub+zip	http://www.gutenberg.org/ebooks/46848.epub.images	2020-05-23 00:42:35.961331	ebooks/46848
1226918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46848/46848-8.txt	2014-09-12 10:30:34	ebooks/46848
145642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46849/46849-8.zip	2014-09-13 11:20:50	ebooks/46849
386985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46849/46849.txt	2014-09-13 11:20:34	ebooks/46849
41207773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46849.kindle.images	2020-05-23 00:43:28.723352	ebooks/46849
20816245	application/epub+zip	http://www.gutenberg.org/ebooks/46849.epub.images	2020-05-23 00:43:13.468368	ebooks/46849
22115	image/jpeg	http://www.gutenberg.org/cache/epub/46849/pg46849.cover.medium.jpg	2020-05-23 00:43:30.32831	ebooks/46849
386942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46849/46849-8.txt	2014-09-13 11:20:34	ebooks/46849
268337	application/epub+zip	http://www.gutenberg.org/ebooks/46849.epub.noimages	2020-05-23 00:43:13.983341	ebooks/46849
502788	text/html; charset=utf-8	http://www.gutenberg.org/files/46849/46849-h/46849-h.htm	2014-09-13 11:20:34	ebooks/46849
386962	text/plain	http://www.gutenberg.org/ebooks/46849.txt.utf-8	2020-05-23 00:42:54.637278	ebooks/46849
1014525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46849.kindle.noimages	2020-05-23 00:43:30.123317	ebooks/46849
2969	image/jpeg	http://www.gutenberg.org/cache/epub/46849/pg46849.cover.small.jpg	2020-05-23 00:43:30.231315	ebooks/46849
145596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46849/46849.zip	2014-09-13 11:20:50	ebooks/46849
30328234	text/html; charset=utf-8	http://www.gutenberg.org/files/46849/46849-h.zip	2014-09-13 11:20:56	ebooks/46849
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/46849.rdf	2020-06-11 01:39:03.587924	ebooks/46849
3167	image/jpeg	http://www.gutenberg.org/cache/epub/4685/pg4685.cover.small.jpg	2020-06-02 23:54:17.37407	ebooks/4685
566584	text/plain	http://www.gutenberg.org/ebooks/4685.txt.utf-8	2020-06-02 23:54:14.606125	ebooks/4685
566642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4685/4685-8.txt	2012-08-23 16:09:16	ebooks/4685
251996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4685/4685-h.zip	2012-08-23 16:11:22	ebooks/4685
596317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4685/4685-h/4685-h.htm	2012-08-23 16:09:24	ebooks/4685
220227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4685/4685.zip	2012-08-23 16:11:20	ebooks/4685
220267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4685/4685-8.zip	2012-08-23 16:11:20	ebooks/4685
15647	image/jpeg	http://www.gutenberg.org/cache/epub/4685/pg4685.cover.medium.jpg	2020-06-02 23:54:17.399072	ebooks/4685
267260	application/epub+zip	http://www.gutenberg.org/ebooks/4685.epub.images	2020-06-02 23:54:15.036122	ebooks/4685
566633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4685/4685.txt	2012-08-23 16:09:12	ebooks/4685
816128	text/rtf	http://www.gutenberg.org/files/4685/4685-r.rtf	2012-08-23 16:10:36	ebooks/4685
17153	application/rdf+xml	http://www.gutenberg.org/ebooks/4685.rdf	2020-06-11 01:03:51.630008	ebooks/4685
1025340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4685.kindle.noimages	2020-06-02 23:54:17.346063	ebooks/4685
267260	application/epub+zip	http://www.gutenberg.org/ebooks/4685.epub.noimages	2020-06-02 23:54:15.192118	ebooks/4685
283617	application/zip	http://www.gutenberg.org/files/4685/4685-r.zip	2012-08-23 16:11:20	ebooks/4685
1025356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4685.kindle.images	2020-06-02 23:54:16.269078	ebooks/4685
292149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46850/46850.txt	2014-09-13 15:04:18	ebooks/46850
24743	image/jpeg	http://www.gutenberg.org/cache/epub/46850/pg46850.cover.medium.jpg	2020-05-23 00:43:37.274245	ebooks/46850
368818	application/zip	http://www.gutenberg.org/files/46850/46850-h.zip	2014-09-13 15:04:44	ebooks/46850
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/46850.rdf	2020-06-11 01:39:03.61398	ebooks/46850
417432	application/epub+zip	http://www.gutenberg.org/ebooks/46850.epub.images	2020-05-23 00:43:34.837264	ebooks/46850
302038	text/plain; charset=utf-8	http://www.gutenberg.org/files/46850/46850-0.txt	2014-09-13 15:03:32	ebooks/46850
107941	text/plain; charset=utf-8	http://www.gutenberg.org/files/46850/46850-0.zip	2014-09-13 15:04:44	ebooks/46850
3492	image/jpeg	http://www.gutenberg.org/cache/epub/46850/pg46850.cover.small.jpg	2020-05-23 00:43:37.242221	ebooks/46850
350883	text/html; charset=utf-8	http://www.gutenberg.org/files/46850/46850-h/46850-h.htm	2014-09-13 15:03:36	ebooks/46850
106722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46850/46850.zip	2014-09-13 15:04:44	ebooks/46850
290744	application/epub+zip	http://www.gutenberg.org/ebooks/46850.epub.noimages	2020-05-23 00:43:35.186269	ebooks/46850
893328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46850.kindle.noimages	2020-05-23 00:43:37.20722	ebooks/46850
1145672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46850.kindle.images	2020-05-23 00:43:36.199254	ebooks/46850
932853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46851.kindle.noimages	2020-05-23 00:43:43.599448	ebooks/46851
114823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46851/46851-8.zip	2014-09-14 02:31:38	ebooks/46851
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/46851.rdf	2020-06-11 01:39:03.641927	ebooks/46851
1273956	application/zip	http://www.gutenberg.org/files/46851/46851-h.zip	2014-09-14 02:31:38	ebooks/46851
2670	image/jpeg	http://www.gutenberg.org/cache/epub/46851/pg46851.cover.small.jpg	2020-05-23 00:43:43.751451	ebooks/46851
472701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46851/46851-h/46851-h.htm	2014-09-14 02:31:36	ebooks/46851
2949105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46851.kindle.images	2020-05-23 00:43:41.749468	ebooks/46851
334175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46851/46851-8.txt	2014-09-14 02:31:36	ebooks/46851
334637	text/plain	http://www.gutenberg.org/ebooks/46851.txt.utf-8	2020-05-23 00:43:37.413225	ebooks/46851
283721	application/epub+zip	http://www.gutenberg.org/ebooks/46851.epub.noimages	2020-05-23 00:43:39.514512	ebooks/46851
17688	image/jpeg	http://www.gutenberg.org/cache/epub/46851/pg46851.cover.medium.jpg	2020-05-23 00:43:43.894436	ebooks/46851
114661	application/zip	http://www.gutenberg.org/files/46851/46851.zip	2014-09-14 02:31:38	ebooks/46851
334527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46851/46851.txt	2014-09-14 02:31:36	ebooks/46851
1317501	application/epub+zip	http://www.gutenberg.org/ebooks/46851.epub.images	2020-05-23 00:43:38.663219	ebooks/46851
311543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46852/46852-h.zip	2014-09-14 02:41:48	ebooks/46852
466724	text/plain	http://www.gutenberg.org/ebooks/46852.txt.utf-8	2020-05-23 00:43:44.219454	ebooks/46852
17367	image/jpeg	http://www.gutenberg.org/cache/epub/46852/pg46852.cover.medium.jpg	2020-05-23 00:43:47.553398	ebooks/46852
1067476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46852.kindle.noimages	2020-05-23 00:43:47.483392	ebooks/46852
174472	application/zip	http://www.gutenberg.org/files/46852/46852-8.zip	2014-09-14 02:41:48	ebooks/46852
322337	application/epub+zip	http://www.gutenberg.org/ebooks/46852.epub.images	2020-05-23 00:43:44.789435	ebooks/46852
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/46852.rdf	2020-06-11 01:39:03.668937	ebooks/46852
466744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46852/46852.txt	2014-09-14 02:41:48	ebooks/46852
1075057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46852.kindle.images	2020-05-23 00:43:46.286407	ebooks/46852
174455	application/zip	http://www.gutenberg.org/files/46852/46852.zip	2014-09-14 02:41:48	ebooks/46852
318432	application/epub+zip	http://www.gutenberg.org/ebooks/46852.epub.noimages	2020-05-23 00:43:45.096449	ebooks/46852
2552	image/jpeg	http://www.gutenberg.org/cache/epub/46852/pg46852.cover.small.jpg	2020-05-23 00:43:47.51939	ebooks/46852
466753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46852/46852-8.txt	2014-09-14 02:41:48	ebooks/46852
509061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46852/46852-h/46852-h.htm	2014-09-14 02:41:48	ebooks/46852
688858	application/zip	http://www.gutenberg.org/files/46853/46853-0.zip	2014-09-14 02:50:46	ebooks/46853
2242	image/jpeg	http://www.gutenberg.org/cache/epub/46853/pg46853.cover.small.jpg	2020-05-23 00:44:00.679229	ebooks/46853
2140985	text/plain; charset=utf-8	http://www.gutenberg.org/files/46853/46853-0.txt	2014-09-14 02:49:40	ebooks/46853
688087	application/zip	http://www.gutenberg.org/files/46853/46853-8.zip	2014-09-14 02:50:44	ebooks/46853
829569	text/html; charset=utf-8	http://www.gutenberg.org/files/46853/46853-h.zip	2014-09-14 02:50:46	ebooks/46853
3557260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46853.kindle.images	2020-05-23 00:43:55.535286	ebooks/46853
2136771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46853/46853-8.txt	2014-09-14 02:50:00	ebooks/46853
2446282	text/html; charset=utf-8	http://www.gutenberg.org/files/46853/46853-h/46853-h.htm	2014-09-14 02:49:44	ebooks/46853
16506	image/jpeg	http://www.gutenberg.org/cache/epub/46853/pg46853.cover.medium.jpg	2020-05-23 00:44:00.938215	ebooks/46853
863817	application/epub+zip	http://www.gutenberg.org/ebooks/46853.epub.noimages	2020-05-23 00:43:50.685354	ebooks/46853
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/46853.rdf	2020-06-11 01:39:03.699928	ebooks/46853
866638	application/epub+zip	http://www.gutenberg.org/ebooks/46853.epub.images	2020-05-23 00:43:49.526372	ebooks/46853
3551799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46853.kindle.noimages	2020-05-23 00:44:00.403256	ebooks/46853
286189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46854.kindle.images	2020-05-23 00:44:02.286219	ebooks/46854
286185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46854.kindle.noimages	2020-05-23 00:44:02.717196	ebooks/46854
71845	application/epub+zip	http://www.gutenberg.org/ebooks/46854.epub.images	2020-05-23 00:44:01.788204	ebooks/46854
125169	text/plain	http://www.gutenberg.org/ebooks/46854.txt.utf-8	2020-05-23 00:44:01.525208	ebooks/46854
45742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46854/46854-8.zip	2014-09-14 03:15:44	ebooks/46854
3280	image/jpeg	http://www.gutenberg.org/cache/epub/46854/pg46854.cover.small.jpg	2020-05-23 00:44:02.742204	ebooks/46854
12933	image/jpeg	http://www.gutenberg.org/cache/epub/46854/pg46854.cover.medium.jpg	2020-05-23 00:44:02.765207	ebooks/46854
120852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46854/46854-8.txt	2014-09-14 03:15:42	ebooks/46854
148741	text/html	http://www.gutenberg.org/ebooks/46854.html.images	2020-05-23 00:44:01.647203	ebooks/46854
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/46854.rdf	2020-06-11 01:39:03.724931	ebooks/46854
71845	application/epub+zip	http://www.gutenberg.org/ebooks/46854.epub.noimages	2020-05-23 00:44:01.864207	ebooks/46854
148741	text/html	http://www.gutenberg.org/ebooks/46854.html.noimages	2020-05-23 00:44:01.690213	ebooks/46854
1146793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46855.kindle.noimages	2020-05-23 00:44:06.78834	ebooks/46855
200444	text/plain; charset=utf-8	http://www.gutenberg.org/files/46855/46855-0.zip	2014-09-14 03:21:08	ebooks/46855
516816	text/plain; charset=utf-8	http://www.gutenberg.org/files/46855/46855-0.txt	2014-09-14 03:21:04	ebooks/46855
506450	text/html; charset=utf-8	http://www.gutenberg.org/files/46855/46855-h.zip	2014-09-14 03:21:08	ebooks/46855
583007	text/html; charset=utf-8	http://www.gutenberg.org/files/46855/46855-h/46855-h.htm	2014-09-14 03:21:08	ebooks/46855
24475	image/jpeg	http://www.gutenberg.org/cache/epub/46855/pg46855.cover.medium.jpg	2020-05-23 00:44:06.865337	ebooks/46855
335093	application/epub+zip	http://www.gutenberg.org/ebooks/46855.epub.noimages	2020-05-23 00:44:03.924404	ebooks/46855
199236	application/zip	http://www.gutenberg.org/files/46855/46855.zip	2014-09-14 03:21:08	ebooks/46855
16648	application/rdf+xml	http://www.gutenberg.org/ebooks/46855.rdf	2020-06-11 01:39:03.754925	ebooks/46855
508966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46855/46855-8.txt	2014-09-14 03:21:06	ebooks/46855
508965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46855/46855.txt	2014-09-14 03:21:06	ebooks/46855
1573919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46855.kindle.images	2020-05-23 00:44:05.389356	ebooks/46855
199279	application/zip	http://www.gutenberg.org/files/46855/46855-8.zip	2014-09-14 03:21:08	ebooks/46855
3629	image/jpeg	http://www.gutenberg.org/cache/epub/46855/pg46855.cover.small.jpg	2020-05-23 00:44:06.828345	ebooks/46855
556491	application/epub+zip	http://www.gutenberg.org/ebooks/46855.epub.images	2020-05-23 00:44:03.472413	ebooks/46855
932669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46856/46856-h.zip	2014-09-14 03:33:38	ebooks/46856
741214	application/epub+zip	http://www.gutenberg.org/ebooks/46856.epub.noimages	2020-05-23 00:44:11.49728	ebooks/46856
18361	application/rdf+xml	http://www.gutenberg.org/ebooks/46856.rdf	2020-06-11 01:39:03.790923	ebooks/46856
3120970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46856.kindle.noimages	2020-05-23 00:44:25.1144	ebooks/46856
1408446	text/plain	http://www.gutenberg.org/ebooks/46856.txt.utf-8	2020-05-23 00:44:07.018361	ebooks/46856
10789	image/jpeg	http://www.gutenberg.org/cache/epub/46856/pg46856.cover.medium.jpg	2020-05-23 00:44:25.595408	ebooks/46856
1407873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46856/46856-8.txt	2014-09-14 03:33:34	ebooks/46856
560021	application/zip	http://www.gutenberg.org/files/46856/46856.zip	2014-09-14 03:33:38	ebooks/46856
3548569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46856.kindle.images	2020-05-23 00:44:18.48851	ebooks/46856
1800748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46856/46856-h/46856-h.htm	2014-09-14 03:33:38	ebooks/46856
560747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46856/46856-8.zip	2014-09-14 03:33:38	ebooks/46856
2395	image/jpeg	http://www.gutenberg.org/cache/epub/46856/pg46856.cover.small.jpg	2020-05-23 00:44:25.365406	ebooks/46856
1407887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46856/46856.txt	2014-09-14 03:33:34	ebooks/46856
1023753	application/epub+zip	http://www.gutenberg.org/ebooks/46856.epub.images	2020-05-23 00:44:09.901348	ebooks/46856
940683	application/pdf	http://www.gutenberg.org/ebooks/46857.pdf.images	2020-05-23 00:44:43.702372	ebooks/46857
929476	text/html; charset=utf-8	http://www.gutenberg.org/files/46857/46857-h/46857-h.html	2014-09-14 10:32:18	ebooks/46857
490997	application/epub+zip	http://www.gutenberg.org/ebooks/46857.epub.noimages	2020-05-23 00:44:34.234308	ebooks/46857
322137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46857/46857.zip	2014-09-14 10:32:14	ebooks/46857
324256	application/zip	http://www.gutenberg.org/files/46857/46857-0.zip	2014-09-14 10:32:08	ebooks/46857
453864	text/html; charset=utf-8	http://www.gutenberg.org/files/46857/46857-h.zip	2014-09-14 10:32:18	ebooks/46857
801852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46857/46857.txt	2014-09-14 10:32:14	ebooks/46857
791203	text/x-rst	http://www.gutenberg.org/ebooks/46857.rst.gen	2020-05-23 00:44:28.34637	ebooks/46857
815077	text/plain; charset=utf-8	http://www.gutenberg.org/files/46857/46857-0.txt	2014-09-14 10:32:08	ebooks/46857
801845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46857/46857-8.txt	2014-09-14 10:32:12	ebooks/46857
434532	text/x-rst	http://www.gutenberg.org/files/46857/46857-rst.zip	2014-09-14 10:32:04	ebooks/46857
940683	application/pdf	http://www.gutenberg.org/ebooks/46857.pdf.noimages	2020-05-23 00:44:47.600309	ebooks/46857
490998	application/epub+zip	http://www.gutenberg.org/ebooks/46857.epub.images	2020-05-23 00:44:31.253355	ebooks/46857
791203	text/x-rst	http://www.gutenberg.org/files/46857/46857-rst/46857-rst.rst	2014-09-14 10:32:04	ebooks/46857
1785	image/jpeg	http://www.gutenberg.org/cache/epub/46857/pg46857.cover.small.jpg	2020-05-23 00:44:39.039222	ebooks/46857
1736298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46857.kindle.images	2020-05-23 00:44:36.267272	ebooks/46857
20718	application/rdf+xml	http://www.gutenberg.org/ebooks/46857.rdf	2020-06-11 01:39:03.827924	ebooks/46857
10568	image/jpeg	http://www.gutenberg.org/cache/epub/46857/pg46857.cover.medium.jpg	2020-05-23 00:44:39.866208	ebooks/46857
1736285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46857.kindle.noimages	2020-05-23 00:44:38.293242	ebooks/46857
322168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46857/46857-8.zip	2014-09-14 10:32:12	ebooks/46857
399427	application/zip	http://www.gutenberg.org/files/46858/46858.zip	2014-09-14 11:45:24	ebooks/46858
732675	application/zip	http://www.gutenberg.org/files/46858/46858-h.zip	2014-09-14 11:45:24	ebooks/46858
585654	application/epub+zip	http://www.gutenberg.org/ebooks/46858.epub.noimages	2020-05-23 00:44:52.141283	ebooks/46858
2214	image/jpeg	http://www.gutenberg.org/cache/epub/46858/pg46858.cover.small.jpg	2020-05-23 00:45:01.095461	ebooks/46858
656697	application/epub+zip	http://www.gutenberg.org/ebooks/46858.epub.images	2020-05-23 00:44:51.139297	ebooks/46858
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/46858.rdf	2020-06-11 01:39:03.855922	ebooks/46858
1020665	text/plain	http://www.gutenberg.org/ebooks/46858.txt.utf-8	2020-05-23 00:44:49.243314	ebooks/46858
2313314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46858.kindle.noimages	2020-05-23 00:45:00.954451	ebooks/46858
399558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46858/46858-8.zip	2014-09-14 11:45:24	ebooks/46858
2395009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46858.kindle.images	2020-05-23 00:44:56.532197	ebooks/46858
1020670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46858/46858.txt	2014-09-14 11:45:22	ebooks/46858
1020608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46858/46858-8.txt	2014-09-14 11:45:22	ebooks/46858
16020	image/jpeg	http://www.gutenberg.org/cache/epub/46858/pg46858.cover.medium.jpg	2020-05-23 00:45:01.226459	ebooks/46858
1291438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46858/46858-h/46858-h.htm	2014-09-14 11:45:22	ebooks/46858
2676	image/jpeg	http://www.gutenberg.org/cache/epub/46859/pg46859.cover.small.jpg	2020-06-16 02:11:48.146144	ebooks/46859
192386	application/epub+zip	http://www.gutenberg.org/ebooks/46859.epub.noimages	2020-06-16 02:11:44.656191	ebooks/46859
20655	image/jpeg	http://www.gutenberg.org/cache/epub/46859/pg46859.cover.medium.jpg	2020-06-16 02:11:48.195164	ebooks/46859
290237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46859/46859-8.txt	2014-09-15 18:05:28	ebooks/46859
290250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46859/46859.txt	2014-09-15 18:05:28	ebooks/46859
109844	application/zip	http://www.gutenberg.org/files/46859/46859-0.zip	2020-06-15 16:36:00	ebooks/46859
234675	application/epub+zip	http://www.gutenberg.org/ebooks/46863.epub.noimages	2020-05-23 00:45:18.011232	ebooks/46863
2021917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46859.kindle.images	2020-06-16 02:11:46.837161	ebooks/46859
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/46859.rdf	2020-06-16 02:11:48.292141	ebooks/46859
293733	text/plain; charset=utf-8	http://www.gutenberg.org/files/46859/46859-0.txt	2020-06-15 16:36:00	ebooks/46859
725882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46859.kindle.noimages	2020-06-16 02:11:48.092171	ebooks/46859
768495	application/epub+zip	http://www.gutenberg.org/ebooks/46859.epub.images	2020-06-16 02:11:43.927196	ebooks/46859
109214	application/zip	http://www.gutenberg.org/files/46859/46859-8.zip	2014-09-15 18:05:28	ebooks/46859
108833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46859/46859.zip	2014-09-15 18:05:28	ebooks/46859
419166	text/html	http://www.gutenberg.org/files/46859/46859-h/46859-h.htm	2014-09-15 18:12:04	ebooks/46859
448152	text/html	http://www.gutenberg.org/files/46859/46859-h.zip	2014-09-15 18:15:13	ebooks/46859
1625069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4686.kindle.noimages	2020-06-02 23:54:22.899987	ebooks/4686
949369	text/plain	http://www.gutenberg.org/ebooks/4686.txt.utf-8	2020-06-02 23:54:17.538077	ebooks/4686
13866	image/jpeg	http://www.gutenberg.org/cache/epub/4686/pg4686.cover.medium.jpg	2020-06-02 23:54:22.951993	ebooks/4686
356980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4686/4686.zip	2012-08-23 16:11:28	ebooks/4686
1032509	text/html	http://www.gutenberg.org/ebooks/4686.html.noimages	2020-06-02 23:54:18.337083	ebooks/4686
949395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4686/4686-8.txt	2012-08-23 16:01:30	ebooks/4686
1032509	text/html	http://www.gutenberg.org/ebooks/4686.html.images	2020-06-02 23:54:18.141061	ebooks/4686
949386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4686/4686.txt	2012-08-23 16:01:30	ebooks/4686
415922	application/epub+zip	http://www.gutenberg.org/ebooks/4686.epub.images	2020-06-02 23:54:18.735067	ebooks/4686
3324	image/jpeg	http://www.gutenberg.org/cache/epub/4686/pg4686.cover.small.jpg	2020-06-02 23:54:22.927993	ebooks/4686
1625086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4686.kindle.images	2020-06-02 23:54:20.943023	ebooks/4686
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/4686.rdf	2020-06-11 01:03:51.656008	ebooks/4686
357013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4686/4686-8.zip	2012-08-23 16:11:28	ebooks/4686
415921	application/epub+zip	http://www.gutenberg.org/ebooks/4686.epub.noimages	2020-06-02 23:54:18.981076	ebooks/4686
689401	application/epub+zip	http://www.gutenberg.org/ebooks/46860.epub.noimages	2020-05-23 00:45:07.258359	ebooks/46860
22316	image/jpeg	http://www.gutenberg.org/cache/epub/46860/pg46860.cover.medium.jpg	2020-05-23 00:45:09.369344	ebooks/46860
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/46860.rdf	2020-06-11 01:39:03.908931	ebooks/46860
370543	text/html	http://www.gutenberg.org/files/46860/46860-h/46860-h.htm	2014-09-19 00:17:05	ebooks/46860
2924397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46860.kindle.images	2020-05-23 00:45:08.379339	ebooks/46860
3223	image/jpeg	http://www.gutenberg.org/cache/epub/46860/pg46860.cover.small.jpg	2020-05-23 00:45:09.34233	ebooks/46860
1258956	application/epub+zip	http://www.gutenberg.org/ebooks/46860.epub.images	2020-05-23 00:45:06.918372	ebooks/46860
1034646	text/html	http://www.gutenberg.org/files/46860/46860-h.zip	2014-09-19 00:17:13	ebooks/46860
348163	text/plain; charset=utf-8	http://www.gutenberg.org/files/46860/46860-0.txt	2014-09-19 00:16:41	ebooks/46860
131165	application/zip	http://www.gutenberg.org/files/46860/46860-0.zip	2014-09-19 00:16:50	ebooks/46860
1787110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46860.kindle.noimages	2020-05-23 00:45:09.311328	ebooks/46860
63473	text/plain	http://www.gutenberg.org/ebooks/46861.txt.utf-8	2020-05-23 00:45:10.504314	ebooks/46861
63503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46861/46861.txt	2014-09-15 07:14:38	ebooks/46861
28241	image/jpeg	http://www.gutenberg.org/cache/epub/46861/pg46861.cover.medium.jpg	2020-05-23 00:45:15.234255	ebooks/46861
118951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46861/46861-h/46861-h.htm	2014-09-15 07:14:38	ebooks/46861
7900040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46861.kindle.images	2020-05-23 00:45:14.532312	ebooks/46861
22312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46861/46861.zip	2014-09-15 07:14:42	ebooks/46861
3970	image/jpeg	http://www.gutenberg.org/cache/epub/46861/pg46861.cover.small.jpg	2020-05-23 00:45:15.179267	ebooks/46861
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/46861.rdf	2020-06-11 01:39:03.93292	ebooks/46861
4414867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46861/46861-h.zip	2014-09-15 07:14:44	ebooks/46861
151351	application/epub+zip	http://www.gutenberg.org/ebooks/46861.epub.noimages	2020-05-23 00:45:12.294296	ebooks/46861
418661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46861.kindle.noimages	2020-05-23 00:45:15.124254	ebooks/46861
4523710	application/epub+zip	http://www.gutenberg.org/ebooks/46861.epub.images	2020-05-23 00:45:11.503325	ebooks/46861
115114	application/zip	http://www.gutenberg.org/files/46862/46862-8.zip	2014-09-15 08:27:30	ebooks/46862
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/46862.rdf	2020-06-11 01:39:03.956919	ebooks/46862
11481	image/jpeg	http://www.gutenberg.org/cache/epub/46862/pg46862.cover.medium.jpg	2020-05-23 00:45:17.213232	ebooks/46862
293096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46862/46862-8.txt	2014-09-15 08:27:26	ebooks/46862
144871	application/epub+zip	http://www.gutenberg.org/ebooks/46862.epub.noimages	2020-05-23 00:45:15.880241	ebooks/46862
573208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46862.kindle.images	2020-05-23 00:45:16.523237	ebooks/46862
144872	application/epub+zip	http://www.gutenberg.org/ebooks/46862.epub.images	2020-05-23 00:45:15.777261	ebooks/46862
573199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46862.kindle.noimages	2020-05-23 00:45:17.16523	ebooks/46862
2962	image/jpeg	http://www.gutenberg.org/cache/epub/46862/pg46862.cover.small.jpg	2020-05-23 00:45:17.190236	ebooks/46862
327827	text/html	http://www.gutenberg.org/ebooks/46862.html.images	2020-05-23 00:45:15.554258	ebooks/46862
307949	text/plain	http://www.gutenberg.org/ebooks/46862.txt.utf-8	2020-05-23 00:45:15.366251	ebooks/46862
327827	text/html	http://www.gutenberg.org/ebooks/46862.html.noimages	2020-05-23 00:45:15.624268	ebooks/46862
132140	text/plain; charset=utf-8	http://www.gutenberg.org/files/46863/46863-0.txt	2014-09-15 08:33:22	ebooks/46863
49417	application/zip	http://www.gutenberg.org/files/46863/46863-0.zip	2014-09-15 08:33:42	ebooks/46863
2181747	application/zip	http://www.gutenberg.org/files/46863/46863-h.zip	2014-09-15 08:33:42	ebooks/46863
16853	application/rdf+xml	http://www.gutenberg.org/ebooks/46863.rdf	2020-06-11 01:39:03.985924	ebooks/46863
172416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46863/46863-h/46863-h.htm	2014-09-15 08:33:24	ebooks/46863
19067	image/jpeg	http://www.gutenberg.org/cache/epub/46863/pg46863.cover.medium.jpg	2020-05-23 00:45:19.855197	ebooks/46863
49405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46863/46863-8.zip	2014-09-15 08:33:42	ebooks/46863
4557725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46863.kindle.images	2020-05-23 00:45:19.197262	ebooks/46863
572077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46863.kindle.noimages	2020-05-23 00:45:19.793199	ebooks/46863
2778	image/jpeg	http://www.gutenberg.org/cache/epub/46863/pg46863.cover.small.jpg	2020-05-23 00:45:19.825192	ebooks/46863
2232371	application/epub+zip	http://www.gutenberg.org/ebooks/46863.epub.images	2020-05-23 00:45:17.737218	ebooks/46863
132115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46863/46863.txt	2014-09-15 08:33:40	ebooks/46863
49379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46863/46863.zip	2014-09-15 08:33:42	ebooks/46863
132124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46863/46863-8.txt	2014-09-15 08:33:40	ebooks/46863
665588	application/epub+zip	http://www.gutenberg.org/ebooks/46864.epub.noimages	2020-05-23 00:45:29.692312	ebooks/46864
1249719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/4/6/8/6/46865/46865-8.txt	2014-10-02 23:43:34	ebooks/46864
3907	image/jpeg	http://www.gutenberg.org/cache/epub/46864/pg46864.cover.small.jpg	2020-05-23 00:45:38.583449	ebooks/46864
1254331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46864/46864-8.txt	2014-09-15 08:49:58	ebooks/46864
1249725	text/plain; charset=us-ascii	http://www.gutenberg.org/4/6/8/6/46865/46865.txt	2014-10-02 23:43:12	ebooks/46864
17052280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46864.kindle.images	2020-05-23 00:45:35.865486	ebooks/46864
1277823	text/plain; charset=utf-8	http://www.gutenberg.org/files/46864/46864-0.txt	2016-11-13 03:10:26	ebooks/46864
1559349	text/html; charset=utf-8	http://www.gutenberg.org/files/46864/46864-h/46864-h.htm	2016-11-13 03:13:56	ebooks/46864
499267	application/zip	http://www.gutenberg.org/files/46864/46864-8.zip	2014-09-15 08:51:00	ebooks/46864
498154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/4/6/8/6/46865/46865-8.zip	2014-10-02 23:44:20	ebooks/46864
28141	image/jpeg	http://www.gutenberg.org/cache/epub/46864/pg46864.cover.medium.jpg	2020-05-23 00:45:38.653446	ebooks/46864
1254341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46864/46864.txt	2014-09-15 08:49:58	ebooks/46864
18680679	text/html; charset=utf-8	http://www.gutenberg.org/files/46864/46864-h.zip	2016-11-13 03:14:38	ebooks/46864
21343	application/rdf+xml	http://www.gutenberg.org/ebooks/46864.rdf	2020-06-11 01:39:04.021924	ebooks/46864
502622	text/plain; charset=utf-8	http://www.gutenberg.org/files/46864/46864-0.zip	2016-11-13 03:14:38	ebooks/46864
7986436	application/epub+zip	http://www.gutenberg.org/ebooks/46864.epub.images	2020-05-23 00:45:28.922274	ebooks/46864
499064	application/zip	http://www.gutenberg.org/files/46864/46864.zip	2014-09-15 08:51:00	ebooks/46864
2473340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46864.kindle.noimages	2020-05-23 00:45:38.509454	ebooks/46864
497958	text/plain; charset=us-ascii	http://www.gutenberg.org/4/6/8/6/46865/46865.zip	2014-10-02 23:44:20	ebooks/46864
9757	application/rdf+xml	http://www.gutenberg.org/ebooks/46865.rdf	2020-06-11 01:39:04.040924	ebooks/46865
4003	image/jpeg	http://www.gutenberg.org/cache/epub/46865/pg46865.cover.small.jpg	2020-05-23 00:45:43.899379	ebooks/46865
3977481	application/epub+zip	http://www.gutenberg.org/ebooks/46865.epub.images	2020-05-23 00:45:40.727433	ebooks/46865
12824075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46865/46865-h.zip	2014-09-15 08:59:52	ebooks/46865
7406989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46865.kindle.images	2020-05-23 00:45:43.283391	ebooks/46865
204542	application/epub+zip	http://www.gutenberg.org/ebooks/46865.epub.noimages	2020-05-23 00:45:40.946432	ebooks/46865
580526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46865.kindle.noimages	2020-05-23 00:45:43.86738	ebooks/46865
24207	image/jpeg	http://www.gutenberg.org/cache/epub/46865/pg46865.cover.medium.jpg	2020-05-23 00:45:43.931415	ebooks/46865
225035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46865/46865-h/46865-h.htm	2014-09-15 08:59:08	ebooks/46865
24746	image/jpeg	http://www.gutenberg.org/cache/epub/46866/pg46866.cover.medium.jpg	2020-05-23 00:45:48.410323	ebooks/46866
4025575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46866.kindle.images	2020-05-23 00:45:47.976338	ebooks/46866
36572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46866/46866.zip	2014-09-15 09:06:14	ebooks/46866
106618	text/plain	http://www.gutenberg.org/ebooks/46866.txt.utf-8	2020-05-23 00:45:44.032377	ebooks/46866
132343	application/epub+zip	http://www.gutenberg.org/ebooks/46866.epub.noimages	2020-05-23 00:45:46.511351	ebooks/46866
3696	image/jpeg	http://www.gutenberg.org/cache/epub/46866/pg46866.cover.small.jpg	2020-05-23 00:45:48.389319	ebooks/46866
9130410	text/html; charset=us-ascii	http://www.gutenberg.org/files/46866/46866-h.zip	2014-09-15 09:06:14	ebooks/46866
2002403	application/epub+zip	http://www.gutenberg.org/ebooks/46866.epub.images	2020-05-23 00:45:46.218384	ebooks/46866
13951	application/rdf+xml	http://www.gutenberg.org/ebooks/46866.rdf	2020-06-11 01:39:04.065921	ebooks/46866
374699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46866.kindle.noimages	2020-05-23 00:45:48.365325	ebooks/46866
106648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46866/46866.txt	2014-09-15 09:05:36	ebooks/46866
137513	text/html; charset=us-ascii	http://www.gutenberg.org/files/46866/46866-h/46866-h.htm	2014-09-15 09:05:36	ebooks/46866
102145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46867/46867-8.zip	2014-09-15 10:53:42	ebooks/46867
257967	text/plain	http://www.gutenberg.org/ebooks/46867.txt.utf-8	2020-05-23 00:45:48.513338	ebooks/46867
169264	application/epub+zip	http://www.gutenberg.org/ebooks/46867.epub.images	2020-05-23 00:45:49.180327	ebooks/46867
255296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46867/46867-8.txt	2014-09-15 10:53:40	ebooks/46867
158537	application/epub+zip	http://www.gutenberg.org/ebooks/46867.epub.noimages	2020-05-23 00:45:49.645327	ebooks/46867
147571	application/zip	http://www.gutenberg.org/files/46867/46867-h.zip	2014-09-15 10:53:42	ebooks/46867
2744	image/jpeg	http://www.gutenberg.org/cache/epub/46867/pg46867.cover.small.jpg	2020-05-23 00:45:51.826284	ebooks/46867
615233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46867.kindle.noimages	2020-05-23 00:45:51.687301	ebooks/46867
637324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46867.kindle.images	2020-05-23 00:45:50.673291	ebooks/46867
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/46867.rdf	2020-06-11 01:39:04.090938	ebooks/46867
354579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46867/46867-h/46867-h.htm	2014-09-15 10:53:42	ebooks/46867
12943	image/jpeg	http://www.gutenberg.org/cache/epub/46867/pg46867.cover.medium.jpg	2020-05-23 00:45:51.862305	ebooks/46867
2803	image/jpeg	http://www.gutenberg.org/cache/epub/46868/pg46868.cover.small.jpg	2020-05-23 00:45:54.315253	ebooks/46868
389389	application/epub+zip	http://www.gutenberg.org/ebooks/46868.epub.images	2020-05-23 00:45:52.447268	ebooks/46868
315008	text/html; charset=utf-8	http://www.gutenberg.org/files/46868/46868-h/46868-h.htm	2014-09-15 14:43:40	ebooks/46868
169036	application/epub+zip	http://www.gutenberg.org/ebooks/46868.epub.noimages	2020-05-23 00:45:52.69628	ebooks/46868
284130	text/plain; charset=utf-8	http://www.gutenberg.org/files/46868/46868-0.txt	2014-09-15 14:43:00	ebooks/46868
105528	application/zip	http://www.gutenberg.org/files/46868/46868-0.zip	2014-09-15 14:43:40	ebooks/46868
13054	image/jpeg	http://www.gutenberg.org/cache/epub/46868/pg46868.cover.medium.jpg	2020-05-23 00:45:54.336244	ebooks/46868
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/46868.rdf	2020-06-11 01:39:04.113919	ebooks/46868
724685	application/zip	http://www.gutenberg.org/files/46868/46868-h.zip	2014-09-15 14:43:40	ebooks/46868
1031997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46868.kindle.images	2020-05-23 00:45:53.540265	ebooks/46868
622144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46868.kindle.noimages	2020-05-23 00:45:54.292253	ebooks/46868
906196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46869/46869-8.txt	2014-09-17 06:11:26	ebooks/46869
1666902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46869.kindle.images	2020-05-23 00:45:58.583197	ebooks/46869
315648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46869/46869-8.zip	2014-09-17 06:20:32	ebooks/46869
1653672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46869.kindle.noimages	2020-05-23 00:46:01.046379	ebooks/46869
354674	text/html; charset=utf-8	http://www.gutenberg.org/files/46869/46869-h.zip	2014-09-17 06:20:32	ebooks/46869
1041231	text/html; charset=utf-8	http://www.gutenberg.org/files/46869/46869-h/46869-h.htm	2014-09-17 06:11:16	ebooks/46869
911005	text/plain; charset=utf-8	http://www.gutenberg.org/files/46869/46869-0.txt	2014-09-17 06:11:10	ebooks/46869
16585	application/rdf+xml	http://www.gutenberg.org/ebooks/46869.rdf	2020-06-11 01:39:04.158937	ebooks/46869
1777	image/jpeg	http://www.gutenberg.org/cache/epub/46869/pg46869.cover.small.jpg	2020-05-23 00:46:01.160397	ebooks/46869
7122	image/jpeg	http://www.gutenberg.org/cache/epub/46869/pg46869.cover.medium.jpg	2020-05-23 00:46:01.265367	ebooks/46869
906270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46869/46869.txt	2014-09-17 06:18:38	ebooks/46869
316452	text/plain; charset=utf-8	http://www.gutenberg.org/files/46869/46869-0.zip	2014-09-17 06:20:32	ebooks/46869
375984	application/epub+zip	http://www.gutenberg.org/ebooks/46869.epub.noimages	2020-05-23 00:45:56.113236	ebooks/46869
315262	application/zip	http://www.gutenberg.org/files/46869/46869.zip	2014-09-17 06:20:32	ebooks/46869
381438	application/epub+zip	http://www.gutenberg.org/ebooks/46869.epub.images	2020-05-23 00:45:55.400233	ebooks/46869
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/4687.rdf	2020-06-11 01:03:51.681006	ebooks/4687
1694160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4687.kindle.images	2020-06-02 23:54:25.967958	ebooks/4687
1029783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4687/4687-h/4687-h.htm	2013-05-20 05:41:16	ebooks/4687
383996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4687/4687.zip	2013-05-20 05:41:32	ebooks/4687
419596	application/epub+zip	http://www.gutenberg.org/ebooks/4687.epub.noimages	2020-06-02 23:54:24.112974	ebooks/4687
3964	image/jpeg	http://www.gutenberg.org/cache/epub/4687/pg4687.cover.small.jpg	2020-06-02 23:54:27.865929	ebooks/4687
390550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4687/4687-h.zip	2013-05-20 05:41:34	ebooks/4687
1694144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4687.kindle.noimages	2020-06-02 23:54:27.822953	ebooks/4687
983094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4687/4687.txt	2013-05-20 05:40:52	ebooks/4687
15028	image/jpeg	http://www.gutenberg.org/cache/epub/4687/pg4687.cover.medium.jpg	2020-06-02 23:54:27.904933	ebooks/4687
983066	text/plain	http://www.gutenberg.org/ebooks/4687.txt.utf-8	2020-06-02 23:54:23.081052	ebooks/4687
419596	application/epub+zip	http://www.gutenberg.org/ebooks/4687.epub.images	2020-06-02 23:54:23.814978	ebooks/4687
20275	image/jpeg	http://www.gutenberg.org/cache/epub/46870/pg46870.cover.medium.jpg	2020-05-23 00:46:08.618258	ebooks/46870
900005	text/html; charset=utf-8	http://www.gutenberg.org/files/46870/46870-h/46870-h.htm	2014-09-15 16:03:30	ebooks/46870
277883	text/plain; charset=utf-8	http://www.gutenberg.org/files/46870/46870-0.zip	2014-09-15 16:04:10	ebooks/46870
3296	image/jpeg	http://www.gutenberg.org/cache/epub/46870/pg46870.cover.small.jpg	2020-05-23 00:46:08.555259	ebooks/46870
1363446	application/zip	http://www.gutenberg.org/files/46870/46870-h.zip	2014-09-15 16:04:10	ebooks/46870
1510483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46870.kindle.noimages	2020-05-23 00:46:08.485275	ebooks/46870
16305	application/rdf+xml	http://www.gutenberg.org/ebooks/46870.rdf	2020-06-11 01:39:04.187918	ebooks/46870
766365	text/plain; charset=utf-8	http://www.gutenberg.org/files/46870/46870-0.txt	2014-09-15 16:02:46	ebooks/46870
273649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46870/46870-8.zip	2014-09-15 16:04:10	ebooks/46870
360629	application/epub+zip	http://www.gutenberg.org/ebooks/46870.epub.noimages	2020-05-23 00:46:03.093456	ebooks/46870
735938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46870/46870-8.txt	2014-09-15 16:04:00	ebooks/46870
775442	application/epub+zip	http://www.gutenberg.org/ebooks/46870.epub.images	2020-05-23 00:46:02.527375	ebooks/46870
2432804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46870.kindle.images	2020-05-23 00:46:06.407326	ebooks/46870
137657	application/zip	http://www.gutenberg.org/files/46871/46871-8.zip	2014-09-15 17:05:46	ebooks/46871
138845	application/zip	http://www.gutenberg.org/files/46871/46871-0.zip	2014-09-15 17:05:46	ebooks/46871
137624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46871/46871.zip	2014-09-15 17:05:46	ebooks/46871
912901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46871.kindle.noimages	2020-05-23 00:46:12.734206	ebooks/46871
654928	application/zip	http://www.gutenberg.org/files/46871/46871-h.zip	2014-09-15 17:05:46	ebooks/46871
285871	application/epub+zip	http://www.gutenberg.org/ebooks/46871.epub.noimages	2020-05-23 00:46:10.424264	ebooks/46871
17323	application/rdf+xml	http://www.gutenberg.org/ebooks/46871.rdf	2020-06-11 01:39:04.219923	ebooks/46871
4137	image/jpeg	http://www.gutenberg.org/cache/epub/46871/pg46871.cover.small.jpg	2020-05-23 00:46:12.770214	ebooks/46871
27770	image/jpeg	http://www.gutenberg.org/cache/epub/46871/pg46871.cover.medium.jpg	2020-05-23 00:46:12.805204	ebooks/46871
1681860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46871.kindle.images	2020-05-23 00:46:11.644238	ebooks/46871
431961	text/html; charset=utf-8	http://www.gutenberg.org/files/46871/46871-h/46871-h.htm	2014-09-15 17:02:42	ebooks/46871
369611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46871/46871.txt	2014-09-15 17:05:14	ebooks/46871
378721	text/plain; charset=utf-8	http://www.gutenberg.org/files/46871/46871-0.txt	2014-09-15 17:02:34	ebooks/46871
670726	application/epub+zip	http://www.gutenberg.org/ebooks/46871.epub.images	2020-05-23 00:46:09.626283	ebooks/46871
369570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46871/46871-8.txt	2014-09-15 17:03:16	ebooks/46871
251414	application/epub+zip	http://www.gutenberg.org/ebooks/46872.epub.noimages	2020-05-23 00:46:14.615501	ebooks/46872
298495	text/plain; charset=utf-8	http://www.gutenberg.org/files/46872/46872-0.txt	2014-09-15 17:07:32	ebooks/46872
104237	text/plain; charset=utf-8	http://www.gutenberg.org/files/46872/46872-0.zip	2014-09-15 17:08:52	ebooks/46872
102868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46872/46872-8.zip	2014-09-15 17:08:52	ebooks/46872
809052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46872.kindle.noimages	2020-05-23 00:46:16.778457	ebooks/46872
645174	application/zip	http://www.gutenberg.org/files/46872/46872-h.zip	2014-09-15 17:08:52	ebooks/46872
16798	application/rdf+xml	http://www.gutenberg.org/ebooks/46872.rdf	2020-06-11 01:39:04.250921	ebooks/46872
4826	image/jpeg	http://www.gutenberg.org/cache/epub/46872/pg46872.cover.small.jpg	2020-05-23 00:46:16.817463	ebooks/46872
286691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46872/46872.txt	2014-09-15 17:08:26	ebooks/46872
636627	application/epub+zip	http://www.gutenberg.org/ebooks/46872.epub.images	2020-05-23 00:46:13.838225	ebooks/46872
357460	text/html; charset=utf-8	http://www.gutenberg.org/files/46872/46872-h/46872-h.htm	2014-09-15 17:07:34	ebooks/46872
1577485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46872.kindle.images	2020-05-23 00:46:15.763471	ebooks/46872
33466	image/jpeg	http://www.gutenberg.org/cache/epub/46872/pg46872.cover.medium.jpg	2020-05-23 00:46:16.854467	ebooks/46872
102850	application/zip	http://www.gutenberg.org/files/46872/46872.zip	2014-09-15 17:08:52	ebooks/46872
286699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46872/46872-8.txt	2014-09-15 17:08:26	ebooks/46872
19731	image/jpeg	http://www.gutenberg.org/cache/epub/46873/pg46873.cover.medium.jpg	2020-05-23 00:46:18.702439	ebooks/46873
205288	application/epub+zip	http://www.gutenberg.org/ebooks/46873.epub.noimages	2020-05-23 00:46:17.556443	ebooks/46873
2522	image/jpeg	http://www.gutenberg.org/cache/epub/46873/pg46873.cover.small.jpg	2020-05-23 00:46:18.678433	ebooks/46873
533761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46873.kindle.images	2020-05-23 00:46:18.108438	ebooks/46873
171683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46873/46873-h/46873-h.htm	2014-09-16 05:15:48	ebooks/46873
205289	application/epub+zip	http://www.gutenberg.org/ebooks/46873.epub.images	2020-05-23 00:46:17.381488	ebooks/46873
173899	application/zip	http://www.gutenberg.org/files/46873/46873-h.zip	2014-09-16 05:15:48	ebooks/46873
139417	text/plain	http://www.gutenberg.org/ebooks/46873.txt.utf-8	2020-05-23 00:46:16.981457	ebooks/46873
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/46873.rdf	2020-06-11 01:39:04.274921	ebooks/46873
52169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46873/46873-8.zip	2014-09-16 05:15:48	ebooks/46873
137575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46873/46873-8.txt	2014-09-16 05:15:44	ebooks/46873
533752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46873.kindle.noimages	2020-05-23 00:46:18.650444	ebooks/46873
689532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46874.kindle.noimages	2020-05-23 00:46:21.190399	ebooks/46874
1917	image/jpeg	http://www.gutenberg.org/cache/epub/46874/pg46874.cover.small.jpg	2020-05-23 00:46:21.217404	ebooks/46874
246532	text/plain; charset=utf-8	http://www.gutenberg.org/files/46874/46874-0.txt	2014-09-16 05:29:58	ebooks/46874
689537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46874.kindle.images	2020-05-23 00:46:20.343406	ebooks/46874
95213	text/plain; charset=utf-8	http://www.gutenberg.org/files/46874/46874-0.zip	2014-09-16 05:30:08	ebooks/46874
223983	application/epub+zip	http://www.gutenberg.org/ebooks/46874.epub.images	2020-05-23 00:46:19.184431	ebooks/46874
223982	application/epub+zip	http://www.gutenberg.org/ebooks/46874.epub.noimages	2020-05-23 00:46:19.493428	ebooks/46874
180682	text/html; charset=utf-8	http://www.gutenberg.org/files/46874/46874-h.zip	2014-09-16 05:30:08	ebooks/46874
280021	text/html; charset=utf-8	http://www.gutenberg.org/files/46874/46874-h/46874-h.htm	2014-09-16 05:30:08	ebooks/46874
242993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46874/46874-8.txt	2014-09-16 05:30:00	ebooks/46874
94608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46874/46874-8.zip	2014-09-16 05:30:08	ebooks/46874
11668	image/jpeg	http://www.gutenberg.org/cache/epub/46874/pg46874.cover.medium.jpg	2020-05-23 00:46:21.2424	ebooks/46874
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/46874.rdf	2020-06-11 01:39:04.301934	ebooks/46874
295535	text/plain	http://www.gutenberg.org/ebooks/46875.txt.utf-8	2020-05-23 00:46:21.350397	ebooks/46875
640024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46875.kindle.images	2020-05-23 00:46:23.106393	ebooks/46875
13680	application/rdf+xml	http://www.gutenberg.org/ebooks/46875.rdf	2020-06-11 01:39:04.326931	ebooks/46875
2798	image/jpeg	http://www.gutenberg.org/cache/epub/46875/pg46875.cover.small.jpg	2020-05-23 00:46:23.974362	ebooks/46875
162960	application/epub+zip	http://www.gutenberg.org/ebooks/46875.epub.images	2020-05-23 00:46:21.88839	ebooks/46875
15320	image/jpeg	http://www.gutenberg.org/cache/epub/46875/pg46875.cover.medium.jpg	2020-05-23 00:46:23.995366	ebooks/46875
631995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46875.kindle.noimages	2020-05-23 00:46:23.949385	ebooks/46875
114840	application/zip	http://www.gutenberg.org/files/46875/46875-8.zip	2014-09-16 08:34:14	ebooks/46875
345039	text/html	http://www.gutenberg.org/files/46875/46875-h/46875-h.htm	2014-09-16 08:37:26	ebooks/46875
158815	application/epub+zip	http://www.gutenberg.org/ebooks/46875.epub.noimages	2020-05-23 00:46:22.267412	ebooks/46875
293456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46875/46875-8.txt	2014-09-16 08:34:14	ebooks/46875
141310	text/html	http://www.gutenberg.org/files/46875/46875-h.zip	2014-09-16 08:40:02	ebooks/46875
1261979	application/epub+zip	http://www.gutenberg.org/ebooks/46876.epub.images	2020-05-23 00:46:24.74835	ebooks/46876
27015	image/jpeg	http://www.gutenberg.org/cache/epub/46876/pg46876.cover.medium.jpg	2020-05-23 00:46:28.700312	ebooks/46876
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/46876.rdf	2020-06-11 01:39:04.350918	ebooks/46876
140206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46876/46876-h/46876-h.htm	2014-09-17 03:22:26	ebooks/46876
132648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46876/46876-8.txt	2014-09-17 03:22:20	ebooks/46876
48979	application/zip	http://www.gutenberg.org/files/46876/46876-8.zip	2014-09-17 03:23:10	ebooks/46876
2977613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46876.kindle.images	2020-05-23 00:46:28.271305	ebooks/46876
177152	application/epub+zip	http://www.gutenberg.org/ebooks/46876.epub.noimages	2020-05-23 00:46:24.940372	ebooks/46876
135258	text/plain	http://www.gutenberg.org/ebooks/46876.txt.utf-8	2020-05-23 00:46:24.104391	ebooks/46876
3745	image/jpeg	http://www.gutenberg.org/cache/epub/46876/pg46876.cover.small.jpg	2020-05-23 00:46:28.686325	ebooks/46876
1255294	application/zip	http://www.gutenberg.org/files/46876/46876-h.zip	2014-09-17 03:23:10	ebooks/46876
434444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46876.kindle.noimages	2020-05-23 00:46:28.671324	ebooks/46876
317475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46877/46877-8.zip	2014-09-16 07:15:18	ebooks/46877
862059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46877/46877.txt	2014-09-16 07:14:10	ebooks/46877
4447322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46877.kindle.images	2020-05-23 00:46:35.269218	ebooks/46877
1931917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46877.kindle.noimages	2020-05-23 00:46:38.375198	ebooks/46877
316923	application/zip	http://www.gutenberg.org/files/46877/46877.zip	2014-09-16 07:15:18	ebooks/46877
319181	text/plain; charset=utf-8	http://www.gutenberg.org/files/46877/46877-0.zip	2014-09-16 07:15:18	ebooks/46877
1733638	text/html; charset=utf-8	http://www.gutenberg.org/files/46877/46877-h.zip	2014-09-16 07:15:20	ebooks/46877
1134677	text/html; charset=utf-8	http://www.gutenberg.org/files/46877/46877-h/46877-h.htm	2014-09-16 07:13:30	ebooks/46877
506191	application/epub+zip	http://www.gutenberg.org/ebooks/46877.epub.noimages	2020-05-23 00:46:31.643278	ebooks/46877
2738	image/jpeg	http://www.gutenberg.org/cache/epub/46877/pg46877.cover.small.jpg	2020-05-23 00:46:38.568186	ebooks/46877
19200	image/jpeg	http://www.gutenberg.org/cache/epub/46877/pg46877.cover.medium.jpg	2020-05-23 00:46:38.752384	ebooks/46877
15602	application/rdf+xml	http://www.gutenberg.org/ebooks/46877.rdf	2020-06-11 01:39:04.379918	ebooks/46877
861798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46877/46877-8.txt	2014-09-16 07:14:10	ebooks/46877
1804056	application/epub+zip	http://www.gutenberg.org/ebooks/46877.epub.images	2020-05-23 00:46:30.587303	ebooks/46877
866583	text/plain; charset=utf-8	http://www.gutenberg.org/files/46877/46877-0.txt	2014-09-16 07:13:26	ebooks/46877
283955	application/epub+zip	http://www.gutenberg.org/ebooks/46878.epub.noimages	2020-05-23 00:46:40.587431	ebooks/46878
290264	application/zip	http://www.gutenberg.org/files/46878/46878-h.zip	2014-09-16 13:18:24	ebooks/46878
1056135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46878.kindle.noimages	2020-05-23 00:46:43.682306	ebooks/46878
596586	text/html	http://www.gutenberg.org/files/46878/46878-h/46878-h.htm	2014-09-16 13:16:20	ebooks/46878
307995	application/epub+zip	http://www.gutenberg.org/ebooks/46878.epub.images	2020-05-23 00:46:40.047383	ebooks/46878
24398	image/jpeg	http://www.gutenberg.org/cache/epub/46878/pg46878.cover.medium.jpg	2020-05-23 00:46:44.031301	ebooks/46878
159714	application/zip	http://www.gutenberg.org/files/46878/46878-8.zip	2014-09-16 13:12:30	ebooks/46878
423705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46878/46878-8.txt	2014-09-16 13:12:30	ebooks/46878
3072	image/jpeg	http://www.gutenberg.org/cache/epub/46878/pg46878.cover.small.jpg	2020-05-23 00:46:43.789304	ebooks/46878
1094883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46878.kindle.images	2020-05-23 00:46:42.134341	ebooks/46878
430480	text/plain	http://www.gutenberg.org/ebooks/46878.txt.utf-8	2020-05-23 00:46:39.167395	ebooks/46878
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/46878.rdf	2020-06-11 01:39:04.403924	ebooks/46878
94783	text/plain; charset=utf-8	http://www.gutenberg.org/files/46879/46879-0.txt	2014-09-17 04:13:04	ebooks/46879
29880	application/zip	http://www.gutenberg.org/files/46879/46879-0.zip	2014-09-17 04:13:16	ebooks/46879
20819	image/jpeg	http://www.gutenberg.org/cache/epub/46879/pg46879.cover.medium.jpg	2020-05-23 00:46:46.536275	ebooks/46879
94728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46879/46879-8.txt	2014-09-17 04:13:10	ebooks/46879
5110310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46879.kindle.images	2020-05-23 00:46:46.158278	ebooks/46879
1541060	application/zip	http://www.gutenberg.org/files/46879/46879-h.zip	2014-09-17 04:13:16	ebooks/46879
2328127	application/epub+zip	http://www.gutenberg.org/ebooks/46879.epub.images	2020-05-23 00:46:44.64732	ebooks/46879
4507	image/jpeg	http://www.gutenberg.org/cache/epub/46879/pg46879.cover.small.jpg	2020-05-23 00:46:46.507279	ebooks/46879
29853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46879/46879-8.zip	2014-09-17 04:13:14	ebooks/46879
100098	text/html; charset=utf-8	http://www.gutenberg.org/files/46879/46879-h/46879-h.htm	2014-09-17 04:13:12	ebooks/46879
29838	application/zip	http://www.gutenberg.org/files/46879/46879.zip	2014-09-17 04:13:14	ebooks/46879
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/46879.rdf	2020-06-11 01:39:04.431916	ebooks/46879
241326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46879.kindle.noimages	2020-05-23 00:46:46.474269	ebooks/46879
94720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46879/46879.txt	2014-09-17 04:13:10	ebooks/46879
56246	application/epub+zip	http://www.gutenberg.org/ebooks/46879.epub.noimages	2020-05-23 00:46:44.751296	ebooks/46879
344336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4688.kindle.images	2020-06-02 23:54:28.742914	ebooks/4688
159222	text/plain	http://www.gutenberg.org/ebooks/4688.txt.utf-8	2020-06-02 23:54:28.044935	ebooks/4688
8914	image/jpeg	http://www.gutenberg.org/cache/epub/4688/pg4688.cover.medium.jpg	2020-06-02 23:54:29.185919	ebooks/4688
66181	application/zip	http://www.gutenberg.org/files/4688/4688-8.zip	2015-04-05 11:43:28	ebooks/4688
86948	application/epub+zip	http://www.gutenberg.org/ebooks/4688.epub.images	2020-06-02 23:54:28.279931	ebooks/4688
2590	image/jpeg	http://www.gutenberg.org/cache/epub/4688/pg4688.cover.small.jpg	2020-06-02 23:54:29.162919	ebooks/4688
344332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4688.kindle.noimages	2020-06-02 23:54:29.137905	ebooks/4688
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/4688.rdf	2020-06-11 01:03:51.705009	ebooks/4688
170623	text/html	http://www.gutenberg.org/ebooks/4688.html.noimages	2020-06-02 23:54:28.188935	ebooks/4688
170623	text/html	http://www.gutenberg.org/ebooks/4688.html.images	2020-06-02 23:54:28.145939	ebooks/4688
155217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4688/4688-8.txt	2015-04-05 11:43:00	ebooks/4688
86948	application/epub+zip	http://www.gutenberg.org/ebooks/4688.epub.noimages	2020-06-02 23:54:28.345939	ebooks/4688
118264	application/zip	http://www.gutenberg.org/files/46880/46880-8.zip	2014-09-17 05:23:34	ebooks/46880
13568	image/jpeg	http://www.gutenberg.org/cache/epub/46880/pg46880.cover.medium.jpg	2020-05-23 00:46:50.110233	ebooks/46880
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/46880.rdf	2020-06-11 01:39:04.454925	ebooks/46880
173717	application/zip	http://www.gutenberg.org/files/46880/46880-h.zip	2014-09-17 05:23:34	ebooks/46880
739442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46880.kindle.noimages	2020-05-23 00:46:50.008298	ebooks/46880
739449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46880.kindle.images	2020-05-23 00:46:48.944293	ebooks/46880
190170	application/epub+zip	http://www.gutenberg.org/ebooks/46880.epub.noimages	2020-05-23 00:46:47.861263	ebooks/46880
415788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46880/46880-h/46880-h.htm	2014-09-17 05:23:32	ebooks/46880
190169	application/epub+zip	http://www.gutenberg.org/ebooks/46880.epub.images	2020-05-23 00:46:47.368271	ebooks/46880
332540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46880/46880-8.txt	2014-09-17 05:23:30	ebooks/46880
336451	text/plain	http://www.gutenberg.org/ebooks/46880.txt.utf-8	2020-05-23 00:46:46.665289	ebooks/46880
2480	image/jpeg	http://www.gutenberg.org/cache/epub/46880/pg46880.cover.small.jpg	2020-05-23 00:46:50.062245	ebooks/46880
625482	application/epub+zip	http://www.gutenberg.org/ebooks/46881.epub.images	2020-05-23 00:46:50.817213	ebooks/46881
535534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46881.kindle.noimages	2020-05-23 00:46:52.837191	ebooks/46881
218315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46881/46881-h/46881-h.htm	2014-09-17 05:26:24	ebooks/46881
147355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46881/46881-8.txt	2014-09-17 05:26:22	ebooks/46881
167354	application/epub+zip	http://www.gutenberg.org/ebooks/46881.epub.noimages	2020-05-23 00:46:51.176227	ebooks/46881
1428922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46881.kindle.images	2020-05-23 00:46:52.033199	ebooks/46881
50764	application/zip	http://www.gutenberg.org/files/46881/46881-8.zip	2014-09-17 05:26:28	ebooks/46881
32696	image/jpeg	http://www.gutenberg.org/cache/epub/46881/pg46881.cover.medium.jpg	2020-05-23 00:46:52.913213	ebooks/46881
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/46881.rdf	2020-06-11 01:39:04.478919	ebooks/46881
4182	image/jpeg	http://www.gutenberg.org/cache/epub/46881/pg46881.cover.small.jpg	2020-05-23 00:46:52.876193	ebooks/46881
677776	application/zip	http://www.gutenberg.org/files/46881/46881-h.zip	2014-09-17 05:26:28	ebooks/46881
147630	text/plain	http://www.gutenberg.org/ebooks/46881.txt.utf-8	2020-05-23 00:46:50.265222	ebooks/46881
92172	text/html; charset=utf-8	http://www.gutenberg.org/files/46882/46882-h/46882-h.htm	2014-09-17 05:29:22	ebooks/46882
304904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46882.kindle.noimages	2020-05-23 00:46:54.38347	ebooks/46882
733565	application/epub+zip	http://www.gutenberg.org/ebooks/46882.epub.images	2020-05-23 00:46:53.284495	ebooks/46882
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/46882.rdf	2020-06-11 01:39:04.502912	ebooks/46882
103782	application/epub+zip	http://www.gutenberg.org/ebooks/46882.epub.noimages	2020-05-23 00:46:53.453495	ebooks/46882
1542287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46882.kindle.images	2020-05-23 00:46:54.049471	ebooks/46882
16752	image/jpeg	http://www.gutenberg.org/cache/epub/46882/pg46882.cover.medium.jpg	2020-05-23 00:46:54.416466	ebooks/46882
26145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46882/46882-8.zip	2014-09-17 05:29:24	ebooks/46882
78383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46882/46882-8.txt	2014-09-17 05:29:20	ebooks/46882
80087	text/plain	http://www.gutenberg.org/ebooks/46882.txt.utf-8	2020-05-23 00:46:53.032206	ebooks/46882
723280	text/html; charset=utf-8	http://www.gutenberg.org/files/46882/46882-h.zip	2014-09-17 05:29:24	ebooks/46882
3216	image/jpeg	http://www.gutenberg.org/cache/epub/46882/pg46882.cover.small.jpg	2020-05-23 00:46:54.400474	ebooks/46882
2028594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46883.kindle.noimages	2020-05-23 00:47:04.535336	ebooks/46883
387250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46883/46883-8.zip	2014-09-24 05:33:12	ebooks/46883
1059582	text/plain	http://www.gutenberg.org/ebooks/46883.txt.utf-8	2020-05-23 00:46:54.527493	ebooks/46883
5488609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46883.kindle.images	2020-05-23 00:47:02.087371	ebooks/46883
12882	image/jpeg	http://www.gutenberg.org/cache/epub/46883/pg46883.cover.medium.jpg	2020-05-23 00:47:04.651344	ebooks/46883
530408	application/epub+zip	http://www.gutenberg.org/ebooks/46883.epub.noimages	2020-05-23 00:46:58.650435	ebooks/46883
1059347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46883/46883-8.txt	2014-09-17 05:33:38	ebooks/46883
2633574	application/zip	http://www.gutenberg.org/files/46883/46883-h.zip	2014-09-24 05:33:14	ebooks/46883
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/46883.rdf	2020-06-11 01:39:04.531913	ebooks/46883
1059544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46883/46883.txt	2014-09-17 05:33:38	ebooks/46883
2281495	application/epub+zip	http://www.gutenberg.org/ebooks/46883.epub.images	2020-05-23 00:46:57.996447	ebooks/46883
387074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46883/46883.zip	2014-09-24 05:33:12	ebooks/46883
2347	image/jpeg	http://www.gutenberg.org/cache/epub/46883/pg46883.cover.small.jpg	2020-05-23 00:47:04.596346	ebooks/46883
1218982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46883/46883-h/46883-h.htm	2014-09-24 05:32:56	ebooks/46883
1937128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46884.kindle.noimages	2020-05-23 00:47:12.632228	ebooks/46884
868765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46884/46884.txt	2014-09-17 05:44:30	ebooks/46884
1086676	text/html; charset=utf-8	http://www.gutenberg.org/files/46884/46884-h/46884-h.htm	2014-09-17 05:44:16	ebooks/46884
560947	application/zip	http://www.gutenberg.org/files/46884/46884-h.zip	2014-09-17 05:44:38	ebooks/46884
321683	text/plain; charset=utf-8	http://www.gutenberg.org/files/46884/46884-0.zip	2014-09-17 05:44:38	ebooks/46884
1962759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46884.kindle.images	2020-05-23 00:47:09.896274	ebooks/46884
16847	application/rdf+xml	http://www.gutenberg.org/ebooks/46884.rdf	2020-06-11 01:39:04.561914	ebooks/46884
15012	image/jpeg	http://www.gutenberg.org/cache/epub/46884/pg46884.cover.medium.jpg	2020-05-23 00:47:12.985241	ebooks/46884
522463	application/epub+zip	http://www.gutenberg.org/ebooks/46884.epub.images	2020-05-23 00:47:06.263348	ebooks/46884
859986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46884/46884-8.txt	2014-09-17 05:44:30	ebooks/46884
322045	application/octet-stream	http://www.gutenberg.org/files/46884/46884.zip	2014-09-17 05:44:36	ebooks/46884
859984	text/plain; charset=utf-8	http://www.gutenberg.org/files/46884/46884-0.txt	2014-09-17 05:44:14	ebooks/46884
1996	image/jpeg	http://www.gutenberg.org/cache/epub/46884/pg46884.cover.small.jpg	2020-05-23 00:47:12.813278	ebooks/46884
509124	application/epub+zip	http://www.gutenberg.org/ebooks/46884.epub.noimages	2020-05-23 00:47:07.151333	ebooks/46884
321681	application/zip	http://www.gutenberg.org/files/46884/46884-8.zip	2014-09-17 05:44:38	ebooks/46884
49716	application/zip	http://www.gutenberg.org/files/46885/46885-0.zip	2014-09-17 05:19:18	ebooks/46885
25275	image/jpeg	http://www.gutenberg.org/cache/epub/46885/pg46885.cover.medium.jpg	2020-05-23 00:47:14.544229	ebooks/46885
3009	image/jpeg	http://www.gutenberg.org/cache/epub/46885/pg46885.cover.small.jpg	2020-05-23 00:47:14.523205	ebooks/46885
125150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46885/46885-8.txt	2014-09-17 05:13:24	ebooks/46885
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/46885.rdf	2020-06-11 01:39:04.590913	ebooks/46885
514346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46885.kindle.noimages	2020-05-23 00:47:14.500214	ebooks/46885
217290	application/epub+zip	http://www.gutenberg.org/ebooks/46885.epub.images	2020-05-23 00:47:13.558237	ebooks/46885
131549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46885/46885-h/46885-h.htm	2014-09-17 05:13:24	ebooks/46885
49687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46885/46885-8.zip	2014-09-17 05:19:18	ebooks/46885
566882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46885.kindle.images	2020-05-23 00:47:14.132222	ebooks/46885
125161	text/plain; charset=utf-8	http://www.gutenberg.org/files/46885/46885-0.txt	2014-09-17 05:13:22	ebooks/46885
186210	application/epub+zip	http://www.gutenberg.org/ebooks/46885.epub.noimages	2020-05-23 00:47:13.709234	ebooks/46885
241616	application/zip	http://www.gutenberg.org/files/46885/46885-h.zip	2014-09-17 05:19:18	ebooks/46885
3289	image/jpeg	http://www.gutenberg.org/cache/epub/46886/pg46886.cover.small.jpg	2020-05-23 00:47:15.906188	ebooks/46886
28048	image/jpeg	http://www.gutenberg.org/cache/epub/46886/pg46886.cover.medium.jpg	2020-05-23 00:47:15.929191	ebooks/46886
208637	application/epub+zip	http://www.gutenberg.org/ebooks/46886.epub.images	2020-05-23 00:47:14.867206	ebooks/46886
549297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46886.kindle.images	2020-05-23 00:47:15.498201	ebooks/46886
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/46886.rdf	2020-06-11 01:39:04.619923	ebooks/46886
47424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46886/46886-8.zip	2014-09-17 05:36:18	ebooks/46886
252065	application/zip	http://www.gutenberg.org/files/46886/46886-h.zip	2014-09-17 05:36:20	ebooks/46886
177554	application/epub+zip	http://www.gutenberg.org/ebooks/46886.epub.noimages	2020-05-23 00:47:15.062225	ebooks/46886
120505	text/plain; charset=utf-8	http://www.gutenberg.org/files/46886/46886-0.txt	2014-09-17 05:34:54	ebooks/46886
120497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46886/46886-8.txt	2014-09-17 05:34:56	ebooks/46886
130204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46886/46886-h/46886-h.htm	2014-09-17 05:34:56	ebooks/46886
496750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46886.kindle.noimages	2020-05-23 00:47:15.881207	ebooks/46886
47450	application/zip	http://www.gutenberg.org/files/46886/46886-0.zip	2014-09-17 05:36:18	ebooks/46886
463840	application/zip	http://www.gutenberg.org/files/46887/46887-0.zip	2014-09-17 05:53:36	ebooks/46887
639888	application/epub+zip	http://www.gutenberg.org/ebooks/46887.epub.noimages	2020-05-23 00:47:18.38337	ebooks/46887
1209639	text/plain; charset=utf-8	http://www.gutenberg.org/files/46887/46887-0.txt	2014-09-17 05:53:32	ebooks/46887
645095	application/epub+zip	http://www.gutenberg.org/ebooks/46887.epub.images	2020-05-23 00:47:17.347213	ebooks/46887
2485152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46887.kindle.noimages	2020-05-23 00:47:25.002323	ebooks/46887
582525	application/zip	http://www.gutenberg.org/files/46887/46887-h.zip	2014-09-17 05:53:36	ebooks/46887
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/46887.rdf	2020-06-11 01:39:04.643954	ebooks/46887
2493055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46887.kindle.images	2020-05-23 00:47:21.671315	ebooks/46887
2140	image/jpeg	http://www.gutenberg.org/cache/epub/46887/pg46887.cover.small.jpg	2020-05-23 00:47:25.18827	ebooks/46887
1381666	text/html; charset=utf-8	http://www.gutenberg.org/files/46887/46887-h/46887-h.htm	2014-09-17 05:53:36	ebooks/46887
14437	image/jpeg	http://www.gutenberg.org/cache/epub/46887/pg46887.cover.medium.jpg	2020-05-23 00:47:25.36029	ebooks/46887
658079	application/epub+zip	http://www.gutenberg.org/ebooks/46888.epub.images	2020-05-23 00:47:27.293276	ebooks/46888
583748	application/zip	http://www.gutenberg.org/files/46888/46888-h.zip	2014-09-17 05:58:34	ebooks/46888
1406684	text/html; charset=utf-8	http://www.gutenberg.org/files/46888/46888-h/46888-h.htm	2014-09-17 05:58:34	ebooks/46888
14497	image/jpeg	http://www.gutenberg.org/cache/epub/46888/pg46888.cover.medium.jpg	2020-05-23 00:47:36.173429	ebooks/46888
658080	application/epub+zip	http://www.gutenberg.org/ebooks/46888.epub.noimages	2020-05-23 00:47:28.269256	ebooks/46888
2150	image/jpeg	http://www.gutenberg.org/cache/epub/46888/pg46888.cover.small.jpg	2020-05-23 00:47:35.932438	ebooks/46888
459372	text/plain; charset=utf-8	http://www.gutenberg.org/files/46888/46888-0.zip	2014-09-17 05:58:34	ebooks/46888
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/46888.rdf	2020-06-11 01:39:04.667915	ebooks/46888
2556076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46888.kindle.noimages	2020-05-23 00:47:35.512434	ebooks/46888
2556079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46888.kindle.images	2020-05-23 00:47:31.86819	ebooks/46888
1180871	text/plain; charset=utf-8	http://www.gutenberg.org/files/46888/46888-0.txt	2014-09-17 05:58:30	ebooks/46888
26255	image/jpeg	http://www.gutenberg.org/cache/epub/46889/pg46889.cover.medium.jpg	2020-05-23 00:47:57.594381	ebooks/46889
421900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46889/46889-8.txt	2014-09-17 13:10:28	ebooks/46889
156967	application/zip	http://www.gutenberg.org/files/46889/46889.zip	2014-09-17 13:11:20	ebooks/46889
1100337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46889.kindle.noimages	2020-05-23 00:47:57.092373	ebooks/46889
157226	application/zip	http://www.gutenberg.org/files/46889/46889-8.zip	2014-09-17 13:11:20	ebooks/46889
158500	application/zip	http://www.gutenberg.org/files/46889/46889-0.zip	2014-09-17 13:11:20	ebooks/46889
566091	text/html; charset=utf-8	http://www.gutenberg.org/files/46889/46889-h/46889-h.htm	2014-09-17 13:08:46	ebooks/46889
16185	application/rdf+xml	http://www.gutenberg.org/ebooks/46889.rdf	2020-06-11 01:39:04.696913	ebooks/46889
7650406	text/html; charset=utf-8	http://www.gutenberg.org/files/46889/46889-h.zip	2014-09-17 13:11:22	ebooks/46889
427058	text/plain; charset=utf-8	http://www.gutenberg.org/files/46889/46889-0.txt	2014-09-17 13:08:44	ebooks/46889
299905	application/epub+zip	http://www.gutenberg.org/ebooks/46889.epub.noimages	2020-05-23 00:47:38.564396	ebooks/46889
7699162	application/epub+zip	http://www.gutenberg.org/ebooks/46889.epub.images	2020-05-23 00:47:37.944424	ebooks/46889
422237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46889/46889.txt	2014-09-17 13:10:28	ebooks/46889
3280	image/jpeg	http://www.gutenberg.org/cache/epub/46889/pg46889.cover.small.jpg	2020-05-23 00:47:57.26336	ebooks/46889
15426126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46889.kindle.images	2020-05-23 00:47:55.237182	ebooks/46889
86608	application/zip	http://www.gutenberg.org/files/4689/4689-h.zip	2009-08-23 16:55:54	ebooks/4689
217800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4689/4689.txt	2009-08-23 16:47:34	ebooks/4689
17984	image/jpeg	http://www.gutenberg.org/cache/epub/4689/pg4689.cover.medium.jpg	2020-06-02 23:54:30.648087	ebooks/4689
111354	application/epub+zip	http://www.gutenberg.org/ebooks/4689.epub.noimages	2020-06-02 23:54:29.626927	ebooks/4689
446098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4689.kindle.noimages	2020-06-02 23:54:30.591115	ebooks/4689
225725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4689/4689-h/4689-h.htm	2009-08-23 16:47:40	ebooks/4689
446114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4689.kindle.images	2020-06-02 23:54:30.109908	ebooks/4689
111354	application/epub+zip	http://www.gutenberg.org/ebooks/4689.epub.images	2020-06-02 23:54:29.506919	ebooks/4689
217772	text/plain	http://www.gutenberg.org/ebooks/4689.txt.utf-8	2020-06-02 23:54:29.294928	ebooks/4689
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/4689.rdf	2020-06-11 01:03:51.729005	ebooks/4689
4174	image/jpeg	http://www.gutenberg.org/cache/epub/4689/pg4689.cover.small.jpg	2020-06-02 23:54:30.621083	ebooks/4689
85215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4689/4689.zip	2009-08-23 16:55:52	ebooks/4689
74771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46890/46890-h/46890-h.htm	2014-09-17 17:04:24	ebooks/46890
190607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46890.kindle.images	2020-05-23 00:47:58.790333	ebooks/46890
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/46890.rdf	2020-06-11 01:39:04.719932	ebooks/46890
43001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46890/46890-h.zip	2014-09-17 17:04:24	ebooks/46890
47467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46890/46890-8.txt	2014-09-17 17:04:22	ebooks/46890
47895	text/plain	http://www.gutenberg.org/ebooks/46890.txt.utf-8	2020-05-23 00:47:57.957351	ebooks/46890
11939	image/jpeg	http://www.gutenberg.org/cache/epub/46890/pg46890.cover.medium.jpg	2020-05-23 00:47:59.205326	ebooks/46890
50384	application/epub+zip	http://www.gutenberg.org/ebooks/46890.epub.noimages	2020-05-23 00:47:58.410344	ebooks/46890
17965	application/zip	http://www.gutenberg.org/files/46890/46890-8.zip	2014-09-17 17:04:24	ebooks/46890
190600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46890.kindle.noimages	2020-05-23 00:47:59.171327	ebooks/46890
2299	image/jpeg	http://www.gutenberg.org/cache/epub/46890/pg46890.cover.small.jpg	2020-05-23 00:47:59.188336	ebooks/46890
50383	application/epub+zip	http://www.gutenberg.org/ebooks/46890.epub.images	2020-05-23 00:47:58.218343	ebooks/46890
101991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46891/46891-8.zip	2014-09-17 21:54:06	ebooks/46891
2080069	application/zip	http://www.gutenberg.org/files/46891/46891-h.zip	2014-09-17 21:54:06	ebooks/46891
294808	text/html; charset=utf-8	http://www.gutenberg.org/files/46891/46891-h/46891-h.htm	2014-09-17 21:53:44	ebooks/46891
4703003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46891.kindle.images	2020-05-23 00:48:02.963289	ebooks/46891
103197	text/plain; charset=utf-8	http://www.gutenberg.org/files/46891/46891-0.zip	2014-09-17 21:54:06	ebooks/46891
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/46891.rdf	2020-06-11 01:39:04.747919	ebooks/46891
256182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46891/46891-8.txt	2014-09-17 21:54:02	ebooks/46891
3123	image/jpeg	http://www.gutenberg.org/cache/epub/46891/pg46891.cover.small.jpg	2020-05-23 00:48:03.744279	ebooks/46891
556486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46891.kindle.noimages	2020-05-23 00:48:03.691269	ebooks/46891
262172	text/plain; charset=utf-8	http://www.gutenberg.org/files/46891/46891-0.txt	2014-09-17 21:53:42	ebooks/46891
2219263	application/epub+zip	http://www.gutenberg.org/ebooks/46891.epub.images	2020-05-23 00:47:59.823347	ebooks/46891
11698	image/jpeg	http://www.gutenberg.org/cache/epub/46891/pg46891.cover.medium.jpg	2020-05-23 00:48:03.79328	ebooks/46891
137486	application/epub+zip	http://www.gutenberg.org/ebooks/46891.epub.noimages	2020-05-23 00:48:00.029365	ebooks/46891
419675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46892/46892-h/46892-h.htm	2014-09-17 22:00:20	ebooks/46892
359008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46892/46892-8.txt	2014-09-17 22:00:20	ebooks/46892
2408915	application/epub+zip	http://www.gutenberg.org/ebooks/46892.epub.images	2020-05-23 00:48:04.686283	ebooks/46892
2386114	application/zip	http://www.gutenberg.org/files/46892/46892-h.zip	2014-09-17 22:00:20	ebooks/46892
359006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46892/46892.txt	2014-09-17 22:00:20	ebooks/46892
139193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46892/46892-8.zip	2014-09-17 22:00:20	ebooks/46892
264574	application/epub+zip	http://www.gutenberg.org/ebooks/46892.epub.noimages	2020-05-23 00:48:05.147279	ebooks/46892
4513413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46892.kindle.images	2020-05-23 00:48:07.191225	ebooks/46892
890000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46892.kindle.noimages	2020-05-23 00:48:08.352215	ebooks/46892
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/46892.rdf	2020-06-11 01:39:04.775913	ebooks/46892
19426	image/jpeg	http://www.gutenberg.org/cache/epub/46892/pg46892.cover.medium.jpg	2020-05-23 00:48:08.431209	ebooks/46892
139142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46892/46892.zip	2014-09-17 22:00:20	ebooks/46892
359000	text/plain	http://www.gutenberg.org/ebooks/46892.txt.utf-8	2020-05-23 00:48:03.957276	ebooks/46892
3098	image/jpeg	http://www.gutenberg.org/cache/epub/46892/pg46892.cover.small.jpg	2020-05-23 00:48:08.392221	ebooks/46892
329565	text/plain; charset=utf-8	http://www.gutenberg.org/files/46893/46893-0.txt	2014-09-17 22:10:16	ebooks/46893
800198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46893.kindle.noimages	2020-05-23 00:48:15.561422	ebooks/46893
2647528	application/epub+zip	http://www.gutenberg.org/ebooks/46893.epub.images	2020-05-23 00:48:10.200197	ebooks/46893
5515552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46893.kindle.images	2020-05-23 00:48:14.383453	ebooks/46893
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/46893.rdf	2020-06-11 01:39:04.80491	ebooks/46893
2675220	text/html; charset=utf-8	http://www.gutenberg.org/files/46893/46893-h.zip	2015-07-20 05:30:02	ebooks/46893
132290	application/zip	http://www.gutenberg.org/files/46893/46893-8.zip	2014-09-17 22:10:34	ebooks/46893
440744	text/html; charset=utf-8	http://www.gutenberg.org/files/46893/46893-h/46893-h.htm	2015-07-20 05:27:14	ebooks/46893
2948	image/jpeg	http://www.gutenberg.org/cache/epub/46893/pg46893.cover.small.jpg	2020-05-23 00:48:15.616416	ebooks/46893
227658	application/epub+zip	http://www.gutenberg.org/ebooks/46893.epub.noimages	2020-05-23 00:48:11.620485	ebooks/46893
131835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46893/46893.zip	2014-09-17 22:10:34	ebooks/46893
326070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46893/46893.txt	2014-09-17 22:10:20	ebooks/46893
133015	application/zip	http://www.gutenberg.org/files/46893/46893-0.zip	2014-09-17 22:10:34	ebooks/46893
15260	image/jpeg	http://www.gutenberg.org/cache/epub/46893/pg46893.cover.medium.jpg	2020-05-23 00:48:15.665412	ebooks/46893
326079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46893/46893-8.txt	2014-09-17 22:10:20	ebooks/46893
28510	text/plain; charset=utf-8	http://www.gutenberg.org/files/46894/46894-0.zip	2014-09-17 22:31:04	ebooks/46894
7061460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46894.kindle.images	2020-05-23 00:48:20.055371	ebooks/46894
136431	application/epub+zip	http://www.gutenberg.org/ebooks/46894.epub.noimages	2020-05-23 00:48:17.493388	ebooks/46894
77087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46894/46894-8.txt	2014-09-17 22:31:02	ebooks/46894
3288	image/jpeg	http://www.gutenberg.org/cache/epub/46894/pg46894.cover.small.jpg	2020-05-23 00:48:20.505358	ebooks/46894
348827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46894.kindle.noimages	2020-05-23 00:48:20.47436	ebooks/46894
77078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46894/46894.txt	2014-09-17 22:31:02	ebooks/46894
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/46894.rdf	2020-06-11 01:39:04.83393	ebooks/46894
28429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46894/46894-8.zip	2014-09-17 22:31:04	ebooks/46894
3631372	application/epub+zip	http://www.gutenberg.org/ebooks/46894.epub.images	2020-05-23 00:48:16.758401	ebooks/46894
77413	text/plain; charset=utf-8	http://www.gutenberg.org/files/46894/46894-0.txt	2014-09-17 22:30:44	ebooks/46894
28405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46894/46894.zip	2014-09-17 22:31:04	ebooks/46894
3622477	application/zip	http://www.gutenberg.org/files/46894/46894-h.zip	2014-09-17 22:31:04	ebooks/46894
17822	image/jpeg	http://www.gutenberg.org/cache/epub/46894/pg46894.cover.medium.jpg	2020-05-23 00:48:20.535352	ebooks/46894
103987	text/html; charset=utf-8	http://www.gutenberg.org/files/46894/46894-h/46894-h.htm	2014-09-17 22:30:46	ebooks/46894
278859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46895.kindle.noimages	2020-05-23 00:48:28.465246	ebooks/46895
6242	image/jpeg	http://www.gutenberg.org/cache/epub/46895/pg46895.cover.medium.jpg	2020-05-23 00:48:28.506312	ebooks/46895
1858	image/jpeg	http://www.gutenberg.org/cache/epub/46895/pg46895.cover.small.jpg	2020-05-23 00:48:28.487256	ebooks/46895
97395	application/epub+zip	http://www.gutenberg.org/ebooks/46895.epub.noimages	2020-05-23 00:48:22.447348	ebooks/46895
2641704	application/zip	http://www.gutenberg.org/files/46895/46895-h.zip	2014-09-18 05:18:36	ebooks/46895
99971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46895/46895-h/46895-h.htm	2014-09-18 05:18:34	ebooks/46895
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/46895.rdf	2020-06-11 01:39:04.861908	ebooks/46895
35144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46895/46895-8.zip	2014-09-18 05:18:36	ebooks/46895
35109	application/zip	http://www.gutenberg.org/files/46895/46895.zip	2014-09-18 05:18:36	ebooks/46895
82865	text/plain	http://www.gutenberg.org/ebooks/46895.txt.utf-8	2020-05-23 00:48:20.640369	ebooks/46895
82882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46895/46895.txt	2014-09-18 05:18:34	ebooks/46895
3842616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46895.kindle.images	2020-05-23 00:48:28.073257	ebooks/46895
82890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46895/46895-8.txt	2014-09-18 05:18:34	ebooks/46895
1692966	application/epub+zip	http://www.gutenberg.org/ebooks/46895.epub.images	2020-05-23 00:48:22.16534	ebooks/46895
300216	text/plain	http://www.gutenberg.org/ebooks/46896.txt.utf-8	2020-05-23 00:48:28.61526	ebooks/46896
10794	image/jpeg	http://www.gutenberg.org/cache/epub/46896/pg46896.cover.medium.jpg	2020-05-23 00:48:31.67821	ebooks/46896
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/46896.rdf	2020-06-11 01:39:04.885912	ebooks/46896
2124	image/jpeg	http://www.gutenberg.org/cache/epub/46896/pg46896.cover.small.jpg	2020-05-23 00:48:31.605219	ebooks/46896
295496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46896/46896-8.txt	2014-09-18 11:43:12	ebooks/46896
659264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46896.kindle.noimages	2020-05-23 00:48:31.527263	ebooks/46896
151713	application/zip	http://www.gutenberg.org/files/46896/46896-h.zip	2014-09-18 11:49:01	ebooks/46896
172172	application/epub+zip	http://www.gutenberg.org/ebooks/46896.epub.noimages	2020-05-23 00:48:29.611242	ebooks/46896
172172	application/epub+zip	http://www.gutenberg.org/ebooks/46896.epub.images	2020-05-23 00:48:29.271254	ebooks/46896
379908	text/html	http://www.gutenberg.org/files/46896/46896-h/46896-h.htm	2014-09-18 11:47:01	ebooks/46896
659272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46896.kindle.images	2020-05-23 00:48:30.588223	ebooks/46896
102672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46896/46896-8.zip	2014-09-18 11:43:12	ebooks/46896
499171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46897.kindle.noimages	2020-05-23 00:48:33.057205	ebooks/46897
3015	image/jpeg	http://www.gutenberg.org/cache/epub/46897/pg46897.cover.small.jpg	2020-05-23 00:48:33.07519	ebooks/46897
17163	application/rdf+xml	http://www.gutenberg.org/ebooks/46897.rdf	2020-06-11 01:39:04.916908	ebooks/46897
131774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46897/46897-h/46897-h.htm	2014-09-18 09:09:36	ebooks/46897
48965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46897/46897-8.zip	2014-09-18 09:11:14	ebooks/46897
123462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46897/46897.txt	2014-09-18 09:11:06	ebooks/46897
48944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46897/46897.zip	2014-09-18 09:11:14	ebooks/46897
48984	application/zip	http://www.gutenberg.org/files/46897/46897-0.zip	2014-09-18 09:11:14	ebooks/46897
123467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46897/46897-8.txt	2014-09-18 09:10:32	ebooks/46897
123469	text/plain; charset=utf-8	http://www.gutenberg.org/files/46897/46897-0.txt	2014-09-18 09:09:36	ebooks/46897
210182	application/epub+zip	http://www.gutenberg.org/ebooks/46897.epub.images	2020-05-23 00:48:32.078225	ebooks/46897
179113	application/epub+zip	http://www.gutenberg.org/ebooks/46897.epub.noimages	2020-05-23 00:48:32.250216	ebooks/46897
240703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46897/46897-h.zip	2014-09-18 09:11:16	ebooks/46897
551624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46897.kindle.images	2020-05-23 00:48:32.680203	ebooks/46897
25351	image/jpeg	http://www.gutenberg.org/cache/epub/46897/pg46897.cover.medium.jpg	2020-05-23 00:48:33.092206	ebooks/46897
2457247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46898.kindle.noimages	2020-05-23 00:48:43.661266	ebooks/46898
635991	text/html; charset=utf-8	http://www.gutenberg.org/files/46898/46898-h.zip	2014-09-18 13:46:52	ebooks/46898
2900	image/jpeg	http://www.gutenberg.org/cache/epub/46898/pg46898.cover.small.jpg	2020-05-23 00:48:43.805258	ebooks/46898
605441	application/epub+zip	http://www.gutenberg.org/ebooks/46898.epub.noimages	2020-05-23 00:48:35.788385	ebooks/46898
1606718	text/html; charset=utf-8	http://www.gutenberg.org/files/46898/46898-h/46898-h.htm	2014-09-18 13:46:50	ebooks/46898
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/46898.rdf	2020-06-11 01:39:04.939908	ebooks/46898
510859	application/zip	http://www.gutenberg.org/files/46898/46898-0.zip	2014-09-18 13:46:52	ebooks/46898
672257	application/epub+zip	http://www.gutenberg.org/ebooks/46898.epub.images	2020-05-23 00:48:34.757194	ebooks/46898
14798	image/jpeg	http://www.gutenberg.org/cache/epub/46898/pg46898.cover.medium.jpg	2020-05-23 00:48:43.937254	ebooks/46898
2525431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46898.kindle.images	2020-05-23 00:48:39.721305	ebooks/46898
1321541	text/plain; charset=utf-8	http://www.gutenberg.org/files/46898/46898-0.txt	2014-09-18 13:46:46	ebooks/46898
1901	image/jpeg	http://www.gutenberg.org/cache/epub/46899/pg46899.cover.small.jpg	2020-05-23 00:48:45.427243	ebooks/46899
23560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46899/46899-8.zip	2014-09-18 18:04:46	ebooks/46899
9184	image/jpeg	http://www.gutenberg.org/cache/epub/46899/pg46899.cover.medium.jpg	2020-05-23 00:48:45.439233	ebooks/46899
58248	text/plain	http://www.gutenberg.org/ebooks/46899.txt.utf-8	2020-05-23 00:48:44.265257	ebooks/46899
57685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46899/46899-8.txt	2014-09-18 18:04:44	ebooks/46899
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/46899.rdf	2020-06-11 01:39:04.963913	ebooks/46899
178930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46899.kindle.noimages	2020-05-23 00:48:45.414235	ebooks/46899
69208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46899/46899-h/46899-h.htm	2014-09-18 18:04:46	ebooks/46899
47838	application/epub+zip	http://www.gutenberg.org/ebooks/46899.epub.noimages	2020-05-23 00:48:44.858239	ebooks/46899
47838	application/epub+zip	http://www.gutenberg.org/ebooks/46899.epub.images	2020-05-23 00:48:44.484245	ebooks/46899
42223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46899/46899-h.zip	2014-09-18 18:04:46	ebooks/46899
178938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46899.kindle.images	2020-05-23 00:48:45.134234	ebooks/46899
130549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/469/469.zip	2010-02-20 05:41:54	ebooks/469
389310	text/html; charset=utf-8	http://www.gutenberg.org/files/469/469-h/469-h.htm	2016-11-22 05:09:20	ebooks/469
4136	image/jpeg	http://www.gutenberg.org/cache/epub/469/pg469.cover.small.jpg	2020-05-31 23:56:53.196838	ebooks/469
154160	application/epub+zip	http://www.gutenberg.org/ebooks/469.epub.images	2020-05-31 23:56:51.606858	ebooks/469
154160	application/epub+zip	http://www.gutenberg.org/ebooks/469.epub.noimages	2020-05-31 23:56:51.785878	ebooks/469
136540	text/html; charset=utf-8	http://www.gutenberg.org/files/469/469-h.zip	2016-11-22 05:09:52	ebooks/469
622052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/469.kindle.images	2020-05-31 23:56:52.478862	ebooks/469
338359	text/plain; charset=utf-8	http://www.gutenberg.org/files/469/469-0.txt	2016-11-22 05:07:46	ebooks/469
335073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/469/469.txt	2010-02-20 05:39:32	ebooks/469
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/469.rdf	2020-06-11 01:00:27.261138	ebooks/469
14649	image/jpeg	http://www.gutenberg.org/cache/epub/469/pg469.cover.medium.jpg	2020-05-31 23:56:53.22384	ebooks/469
131024	application/zip	http://www.gutenberg.org/files/469/469-0.zip	2016-11-22 05:09:52	ebooks/469
622040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/469.kindle.noimages	2020-05-31 23:56:53.166854	ebooks/469
18011	image/jpeg	http://www.gutenberg.org/cache/epub/4690/pg4690.cover.medium.jpg	2020-06-02 23:54:32.124082	ebooks/4690
223364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4690/4690-h/4690-h.htm	2009-08-23 16:48:30	ebooks/4690
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/4690.rdf	2020-06-11 01:03:51.752008	ebooks/4690
441913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4690.kindle.noimages	2020-06-02 23:54:32.06607	ebooks/4690
441930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4690.kindle.images	2020-06-02 23:54:31.5831	ebooks/4690
110290	application/epub+zip	http://www.gutenberg.org/ebooks/4690.epub.images	2020-06-02 23:54:30.980084	ebooks/4690
110289	application/epub+zip	http://www.gutenberg.org/ebooks/4690.epub.noimages	2020-06-02 23:54:31.1011	ebooks/4690
4170	image/jpeg	http://www.gutenberg.org/cache/epub/4690/pg4690.cover.small.jpg	2020-06-02 23:54:32.095082	ebooks/4690
85310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4690/4690-h.zip	2009-08-23 16:56:02	ebooks/4690
214697	text/plain	http://www.gutenberg.org/ebooks/4690.txt.utf-8	2020-06-02 23:54:30.765084	ebooks/4690
214725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4690/4690.txt	2009-08-23 16:48:24	ebooks/4690
83830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4690/4690.zip	2009-08-23 16:56:00	ebooks/4690
12764	image/jpeg	http://www.gutenberg.org/cache/epub/46900/pg46900.cover.medium.jpg	2020-05-23 00:48:53.812428	ebooks/46900
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/46900.rdf	2020-06-11 01:39:04.988909	ebooks/46900
295671	application/epub+zip	http://www.gutenberg.org/ebooks/46900.epub.noimages	2020-05-23 00:48:50.678486	ebooks/46900
1219636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46900.kindle.images	2020-05-23 00:48:52.223466	ebooks/46900
242394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46900/46900-8.zip	2014-09-19 05:31:04	ebooks/46900
272890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46900/46900-h.zip	2014-09-19 05:31:04	ebooks/46900
2642	image/jpeg	http://www.gutenberg.org/cache/epub/46900/pg46900.cover.small.jpg	2020-05-23 00:48:53.786441	ebooks/46900
1210747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46900.kindle.noimages	2020-05-23 00:48:53.755428	ebooks/46900
619473	text/plain	http://www.gutenberg.org/ebooks/46900.txt.utf-8	2020-05-23 00:48:49.225209	ebooks/46900
615654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46900/46900-8.txt	2014-09-19 05:31:02	ebooks/46900
300244	application/epub+zip	http://www.gutenberg.org/ebooks/46900.epub.images	2020-05-23 00:48:50.208482	ebooks/46900
687908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46900/46900-h/46900-h.htm	2014-09-19 05:31:04	ebooks/46900
1598	image/jpeg	http://www.gutenberg.org/cache/epub/46901/pg46901.cover.small.jpg	2020-05-23 00:49:01.490324	ebooks/46901
1559375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46901.kindle.noimages	2020-05-23 00:49:01.300322	ebooks/46901
1741214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46901.kindle.images	2020-05-23 00:48:58.755358	ebooks/46901
730077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46901/46901.txt	2014-09-19 10:43:50	ebooks/46901
1044967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46901/46901-h/46901-h.htm	2014-09-19 10:43:52	ebooks/46901
455869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46901/46901-h.zip	2014-09-19 10:43:54	ebooks/46901
481432	application/epub+zip	http://www.gutenberg.org/ebooks/46901.epub.images	2020-05-23 00:48:55.360423	ebooks/46901
7452	image/jpeg	http://www.gutenberg.org/cache/epub/46901/pg46901.cover.medium.jpg	2020-05-23 00:49:01.668316	ebooks/46901
267069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46901/46901.zip	2014-09-19 10:43:52	ebooks/46901
267269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46901/46901-8.zip	2014-09-19 10:43:54	ebooks/46901
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/46901.rdf	2020-06-11 01:39:07.176878	ebooks/46901
372897	application/epub+zip	http://www.gutenberg.org/ebooks/46901.epub.noimages	2020-05-23 00:48:56.180414	ebooks/46901
730152	text/plain	http://www.gutenberg.org/ebooks/46901.txt.utf-8	2020-05-23 00:48:53.953442	ebooks/46901
729996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46901/46901-8.txt	2014-09-19 10:43:50	ebooks/46901
103389	application/zip	http://www.gutenberg.org/files/46902/46902-8.zip	2014-09-19 10:46:46	ebooks/46902
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/46902.rdf	2020-06-11 01:39:07.200881	ebooks/46902
2618	image/jpeg	http://www.gutenberg.org/cache/epub/46902/pg46902.cover.small.jpg	2020-05-23 00:49:03.7863	ebooks/46902
12591	image/jpeg	http://www.gutenberg.org/cache/epub/46902/pg46902.cover.medium.jpg	2020-05-23 00:49:03.801307	ebooks/46902
191904	application/epub+zip	http://www.gutenberg.org/ebooks/46902.epub.images	2020-05-23 00:49:02.388326	ebooks/46902
191904	application/epub+zip	http://www.gutenberg.org/ebooks/46902.epub.noimages	2020-05-23 00:49:02.54532	ebooks/46902
282296	text/plain	http://www.gutenberg.org/ebooks/46902.txt.utf-8	2020-05-23 00:49:02.115332	ebooks/46902
276098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46902/46902-8.txt	2014-09-19 10:46:44	ebooks/46902
179907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46902/46902-h.zip	2014-09-19 10:46:46	ebooks/46902
608964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46902.kindle.images	2020-05-23 00:49:03.147301	ebooks/46902
608960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46902.kindle.noimages	2020-05-23 00:49:03.768316	ebooks/46902
285676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46902/46902-h/46902-h.htm	2014-09-19 10:46:46	ebooks/46902
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/46903.rdf	2020-06-11 01:39:07.226994	ebooks/46903
5688545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46903.kindle.images	2020-05-23 00:49:06.019269	ebooks/46903
101937	application/zip	http://www.gutenberg.org/files/46903/46903-8.zip	2014-09-19 10:49:36	ebooks/46903
272421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46903/46903-8.txt	2014-09-19 10:49:26	ebooks/46903
2740021	application/epub+zip	http://www.gutenberg.org/ebooks/46903.epub.images	2020-05-23 00:49:04.397288	ebooks/46903
2715014	application/zip	http://www.gutenberg.org/files/46903/46903-h.zip	2014-09-19 10:49:36	ebooks/46903
609477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46903.kindle.noimages	2020-05-23 00:49:06.708253	ebooks/46903
303589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46903/46903-h/46903-h.htm	2014-09-19 10:49:28	ebooks/46903
12757	image/jpeg	http://www.gutenberg.org/cache/epub/46903/pg46903.cover.medium.jpg	2020-05-23 00:49:06.760257	ebooks/46903
187069	application/epub+zip	http://www.gutenberg.org/ebooks/46903.epub.noimages	2020-05-23 00:49:04.664282	ebooks/46903
2550	image/jpeg	http://www.gutenberg.org/cache/epub/46903/pg46903.cover.small.jpg	2020-05-23 00:49:06.73625	ebooks/46903
276099	text/plain	http://www.gutenberg.org/ebooks/46903.txt.utf-8	2020-05-23 00:49:03.896304	ebooks/46903
171253	application/zip	http://www.gutenberg.org/files/46904/46904-8.zip	2014-09-19 10:54:10	ebooks/46904
15353	application/rdf+xml	http://www.gutenberg.org/ebooks/46904.rdf	2020-06-11 01:39:07.257882	ebooks/46904
503170	text/plain	http://www.gutenberg.org/ebooks/46904.txt.utf-8	2020-05-23 00:49:06.877248	ebooks/46904
959245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46904.kindle.noimages	2020-05-23 00:49:11.1632	ebooks/46904
503029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46904/46904-8.txt	2014-09-19 10:54:08	ebooks/46904
1705	image/jpeg	http://www.gutenberg.org/cache/epub/46904/pg46904.cover.small.jpg	2020-05-23 00:49:11.222194	ebooks/46904
296528	application/epub+zip	http://www.gutenberg.org/ebooks/46904.epub.images	2020-05-23 00:49:07.591252	ebooks/46904
1096510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46904.kindle.images	2020-05-23 00:49:09.626225	ebooks/46904
171159	application/zip	http://www.gutenberg.org/files/46904/46904.zip	2014-09-19 10:54:10	ebooks/46904
503037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46904/46904.txt	2014-09-19 10:54:08	ebooks/46904
229791	application/epub+zip	http://www.gutenberg.org/ebooks/46904.epub.noimages	2020-05-23 00:49:07.978268	ebooks/46904
276383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46904/46904-h.zip	2014-09-19 10:54:10	ebooks/46904
8017	image/jpeg	http://www.gutenberg.org/cache/epub/46904/pg46904.cover.medium.jpg	2020-05-23 00:49:11.275222	ebooks/46904
635893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46904/46904-h/46904-h.htm	2014-09-19 10:54:08	ebooks/46904
61068	application/zip	http://www.gutenberg.org/files/46905/46905-8.zip	2014-09-19 12:38:40	ebooks/46905
112341	application/epub+zip	http://www.gutenberg.org/ebooks/46905.epub.noimages	2020-05-23 00:49:12.274186	ebooks/46905
566703	text/html	http://www.gutenberg.org/files/46905/46905-h.zip	2014-09-19 12:45:51	ebooks/46905
158155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46905/46905-8.txt	2014-09-19 12:38:40	ebooks/46905
12068	image/jpeg	http://www.gutenberg.org/cache/epub/46905/pg46905.cover.medium.jpg	2020-05-23 00:49:13.598192	ebooks/46905
188274	text/html	http://www.gutenberg.org/files/46905/46905-h/46905-h.htm	2014-09-19 12:42:44	ebooks/46905
158119	text/plain	http://www.gutenberg.org/ebooks/46905.txt.utf-8	2020-05-23 00:49:11.444208	ebooks/46905
393095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46905.kindle.noimages	2020-05-23 00:49:13.551179	ebooks/46905
1893	image/jpeg	http://www.gutenberg.org/cache/epub/46905/pg46905.cover.small.jpg	2020-05-23 00:49:13.576174	ebooks/46905
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/46905.rdf	2020-06-11 01:39:07.284878	ebooks/46905
158162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46905/46905.txt	2014-09-19 12:38:40	ebooks/46905
1327401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46905.kindle.images	2020-05-23 00:49:13.010188	ebooks/46905
61070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46905/46905.zip	2014-09-19 12:38:40	ebooks/46905
581527	application/epub+zip	http://www.gutenberg.org/ebooks/46905.epub.images	2020-05-23 00:49:11.959186	ebooks/46905
323181	application/epub+zip	http://www.gutenberg.org/ebooks/46906.epub.noimages	2020-05-23 00:49:15.022441	ebooks/46906
304642	application/zip	http://www.gutenberg.org/files/46906/46906-h.zip	2014-09-19 18:25:51	ebooks/46906
17113	application/rdf+xml	http://www.gutenberg.org/ebooks/46906.rdf	2020-06-11 01:39:07.314877	ebooks/46906
197798	application/zip	http://www.gutenberg.org/files/46906/46906-8.zip	2014-09-19 18:18:18	ebooks/46906
197756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46906/46906.zip	2014-09-19 18:18:18	ebooks/46906
1161171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46906.kindle.noimages	2020-05-23 00:49:18.256307	ebooks/46906
560772	text/plain	http://www.gutenberg.org/ebooks/46906.txt.utf-8	2020-05-23 00:49:13.71421	ebooks/46906
1165142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46906.kindle.images	2020-05-23 00:49:16.628325	ebooks/46906
689583	text/html	http://www.gutenberg.org/files/46906/46906-h/46906-h.htm	2014-09-19 18:22:56	ebooks/46906
325304	application/epub+zip	http://www.gutenberg.org/ebooks/46906.epub.images	2020-05-23 00:49:14.538369	ebooks/46906
560693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46906/46906-8.txt	2014-09-19 18:18:18	ebooks/46906
3114	image/jpeg	http://www.gutenberg.org/cache/epub/46906/pg46906.cover.small.jpg	2020-05-23 00:49:18.331324	ebooks/46906
560825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46906/46906.txt	2014-09-19 18:18:18	ebooks/46906
17779	image/jpeg	http://www.gutenberg.org/cache/epub/46906/pg46906.cover.medium.jpg	2020-05-23 00:49:18.401313	ebooks/46906
3652	image/jpeg	http://www.gutenberg.org/cache/epub/46907/pg46907.cover.small.jpg	2020-05-23 00:49:21.354264	ebooks/46907
476080	text/plain; charset=utf-8	http://www.gutenberg.org/files/46907/46907-0.txt	2014-09-19 16:52:10	ebooks/46907
501219	text/html; charset=utf-8	http://www.gutenberg.org/files/46907/46907-h/46907-h.htm	2014-09-19 16:52:16	ebooks/46907
179010	application/zip	http://www.gutenberg.org/files/46907/46907-8.zip	2014-09-19 16:53:16	ebooks/46907
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/46907.rdf	2020-06-11 01:39:07.3429	ebooks/46907
180498	application/zip	http://www.gutenberg.org/files/46907/46907-0.zip	2014-09-19 16:53:16	ebooks/46907
982015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46907.kindle.images	2020-05-23 00:49:20.281287	ebooks/46907
250742	application/zip	http://www.gutenberg.org/files/46907/46907-h.zip	2014-09-19 16:53:16	ebooks/46907
884276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46907.kindle.noimages	2020-05-23 00:49:21.314266	ebooks/46907
13765	image/jpeg	http://www.gutenberg.org/cache/epub/46907/pg46907.cover.medium.jpg	2020-05-23 00:49:21.389277	ebooks/46907
466261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46907/46907-8.txt	2014-09-19 16:52:46	ebooks/46907
277551	application/epub+zip	http://www.gutenberg.org/ebooks/46907.epub.images	2020-05-23 00:49:18.986315	ebooks/46907
208300	application/epub+zip	http://www.gutenberg.org/ebooks/46907.epub.noimages	2020-05-23 00:49:19.259312	ebooks/46907
119795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46908.kindle.noimages	2020-05-23 00:49:22.259255	ebooks/46908
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/46908.rdf	2020-06-11 01:39:07.366888	ebooks/46908
43109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46908/46908-h/46908-h.htm	2014-09-19 16:53:58	ebooks/46908
14075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46908/46908-8.zip	2014-09-19 16:53:58	ebooks/46908
36548	text/plain	http://www.gutenberg.org/ebooks/46908.txt.utf-8	2020-05-23 00:49:21.527274	ebooks/46908
30265	application/epub+zip	http://www.gutenberg.org/ebooks/46908.epub.noimages	2020-05-23 00:49:21.862263	ebooks/46908
119803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46908.kindle.images	2020-05-23 00:49:22.060275	ebooks/46908
1550	image/jpeg	http://www.gutenberg.org/cache/epub/46908/pg46908.cover.small.jpg	2020-05-23 00:49:22.272252	ebooks/46908
30265	application/epub+zip	http://www.gutenberg.org/ebooks/46908.epub.images	2020-05-23 00:49:21.743258	ebooks/46908
6613	image/jpeg	http://www.gutenberg.org/cache/epub/46908/pg46908.cover.medium.jpg	2020-05-23 00:49:22.282278	ebooks/46908
36324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46908/46908-8.txt	2014-09-19 16:53:56	ebooks/46908
25160	application/zip	http://www.gutenberg.org/files/46908/46908-h.zip	2014-09-19 16:53:58	ebooks/46908
479552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46909/46909-8.txt	2014-09-20 05:56:56	ebooks/46909
479568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46909/46909.txt	2014-09-20 05:56:12	ebooks/46909
335930	application/epub+zip	http://www.gutenberg.org/ebooks/46909.epub.noimages	2020-05-23 00:49:23.516258	ebooks/46909
527500	text/html; charset=utf-8	http://www.gutenberg.org/files/46909/46909-h/46909-h.htm	2014-09-20 05:58:04	ebooks/46909
186820	application/zip	http://www.gutenberg.org/files/46909/46909.zip	2014-09-20 05:58:24	ebooks/46909
2008415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46909.kindle.images	2020-05-23 00:49:24.878275	ebooks/46909
3182	image/jpeg	http://www.gutenberg.org/cache/epub/46909/pg46909.cover.small.jpg	2020-05-23 00:49:26.099208	ebooks/46909
187161	application/zip	http://www.gutenberg.org/files/46909/46909-8.zip	2014-09-20 05:58:24	ebooks/46909
1236769	application/zip	http://www.gutenberg.org/files/46909/46909-h.zip	2014-09-20 05:58:24	ebooks/46909
480012	text/plain	http://www.gutenberg.org/ebooks/46909.txt.utf-8	2020-05-23 00:49:22.377257	ebooks/46909
884283	application/epub+zip	http://www.gutenberg.org/ebooks/46909.epub.images	2020-05-23 00:49:23.200246	ebooks/46909
1056242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46909.kindle.noimages	2020-05-23 00:49:26.069205	ebooks/46909
15848	application/rdf+xml	http://www.gutenberg.org/ebooks/46909.rdf	2020-06-11 01:39:07.396884	ebooks/46909
18341	image/jpeg	http://www.gutenberg.org/cache/epub/46909/pg46909.cover.medium.jpg	2020-05-23 00:49:26.126239	ebooks/46909
210525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4691/4691.txt	2009-08-23 16:49:20	ebooks/4691
108398	application/epub+zip	http://www.gutenberg.org/ebooks/4691.epub.noimages	2020-06-02 23:54:32.576071	ebooks/4691
84273	application/zip	http://www.gutenberg.org/files/4691/4691-h.zip	2009-08-23 16:56:12	ebooks/4691
82751	application/zip	http://www.gutenberg.org/files/4691/4691.zip	2009-08-23 16:56:10	ebooks/4691
210497	text/plain	http://www.gutenberg.org/ebooks/4691.txt.utf-8	2020-06-02 23:54:32.244088	ebooks/4691
434822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4691.kindle.images	2020-06-02 23:54:33.058058	ebooks/4691
17992	image/jpeg	http://www.gutenberg.org/cache/epub/4691/pg4691.cover.medium.jpg	2020-06-02 23:54:33.603062	ebooks/4691
108398	application/epub+zip	http://www.gutenberg.org/ebooks/4691.epub.images	2020-06-02 23:54:32.457067	ebooks/4691
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/4691.rdf	2020-06-11 01:03:51.776014	ebooks/4691
434806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4691.kindle.noimages	2020-06-02 23:54:33.546076	ebooks/4691
218920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4691/4691-h/4691-h.htm	2009-08-23 16:49:26	ebooks/4691
4172	image/jpeg	http://www.gutenberg.org/cache/epub/4691/pg4691.cover.small.jpg	2020-06-02 23:54:33.575058	ebooks/4691
228165	text/plain	http://www.gutenberg.org/ebooks/46910.txt.utf-8	2020-05-23 00:49:26.250216	ebooks/46910
218860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46910/46910-8.txt	2014-09-20 05:59:24	ebooks/46910
249810	text/html	http://www.gutenberg.org/ebooks/46910.html.noimages	2020-05-23 00:49:26.468207	ebooks/46910
114652	application/epub+zip	http://www.gutenberg.org/ebooks/46910.epub.noimages	2020-05-23 00:49:26.688211	ebooks/46910
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/46910.rdf	2020-06-11 01:39:07.42488	ebooks/46910
114652	application/epub+zip	http://www.gutenberg.org/ebooks/46910.epub.images	2020-05-23 00:49:26.597229	ebooks/46910
80397	application/zip	http://www.gutenberg.org/files/46910/46910-8.zip	2014-09-20 05:59:26	ebooks/46910
18994	image/jpeg	http://www.gutenberg.org/cache/epub/46910/pg46910.cover.medium.jpg	2020-05-23 00:49:27.809198	ebooks/46910
465308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46910.kindle.noimages	2020-05-23 00:49:27.758179	ebooks/46910
465324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46910.kindle.images	2020-05-23 00:49:27.222202	ebooks/46910
4390	image/jpeg	http://www.gutenberg.org/cache/epub/46910/pg46910.cover.small.jpg	2020-05-23 00:49:27.784213	ebooks/46910
249810	text/html	http://www.gutenberg.org/ebooks/46910.html.images	2020-05-23 00:49:26.406234	ebooks/46910
1364980	application/epub+zip	http://www.gutenberg.org/ebooks/46911.epub.images	2020-05-23 00:49:28.440487	ebooks/46911
384264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46911/46911-h/46911-h.htm	2014-09-20 05:36:28	ebooks/46911
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/46911.rdf	2020-06-11 01:39:07.450875	ebooks/46911
165716	application/epub+zip	http://www.gutenberg.org/ebooks/46911.epub.noimages	2020-05-23 00:49:28.760486	ebooks/46911
125756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46911/46911-8.zip	2014-09-20 05:36:30	ebooks/46911
655948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46911.kindle.noimages	2020-05-23 00:49:30.880453	ebooks/46911
344037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46911/46911.txt	2014-09-20 05:36:28	ebooks/46911
2556	image/jpeg	http://www.gutenberg.org/cache/epub/46911/pg46911.cover.small.jpg	2020-05-23 00:49:30.903444	ebooks/46911
343921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46911/46911-8.txt	2014-09-20 05:36:28	ebooks/46911
13161	image/jpeg	http://www.gutenberg.org/cache/epub/46911/pg46911.cover.medium.jpg	2020-05-23 00:49:30.923449	ebooks/46911
1342588	application/zip	http://www.gutenberg.org/files/46911/46911-h.zip	2014-09-20 05:36:30	ebooks/46911
3050524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46911.kindle.images	2020-05-23 00:49:30.077465	ebooks/46911
344018	text/plain	http://www.gutenberg.org/ebooks/46911.txt.utf-8	2020-05-23 00:49:27.926205	ebooks/46911
125704	application/zip	http://www.gutenberg.org/files/46911/46911.zip	2014-09-20 05:36:30	ebooks/46911
7981	image/jpeg	http://www.gutenberg.org/cache/epub/46912/pg46912.cover.medium.jpg	2020-05-23 00:49:33.933405	ebooks/46912
552188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46912.kindle.noimages	2020-05-23 00:49:33.792408	ebooks/46912
77877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46912/46912-8.zip	2014-09-20 05:47:24	ebooks/46912
161590	application/epub+zip	http://www.gutenberg.org/ebooks/46912.epub.noimages	2020-05-23 00:49:32.04149	ebooks/46912
1758	image/jpeg	http://www.gutenberg.org/cache/epub/46912/pg46912.cover.small.jpg	2020-05-23 00:49:33.862406	ebooks/46912
216218	text/plain	http://www.gutenberg.org/ebooks/46912.txt.utf-8	2020-05-23 00:49:31.032474	ebooks/46912
565152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46912.kindle.images	2020-05-23 00:49:32.910416	ebooks/46912
190893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46912/46912-h.zip	2014-09-20 05:47:24	ebooks/46912
261283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46912/46912-h/46912-h.htm	2014-09-20 05:47:24	ebooks/46912
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/46912.rdf	2020-06-11 01:39:07.474875	ebooks/46912
213714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46912/46912-8.txt	2014-09-20 05:47:18	ebooks/46912
168990	application/epub+zip	http://www.gutenberg.org/ebooks/46912.epub.images	2020-05-23 00:49:31.636441	ebooks/46912
151969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46913/46913-8.zip	2014-09-20 05:53:50	ebooks/46913
22024	image/jpeg	http://www.gutenberg.org/cache/epub/46913/pg46913.cover.medium.jpg	2020-05-23 00:49:37.144368	ebooks/46913
151907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46913/46913.zip	2014-09-20 05:53:50	ebooks/46913
153025	application/zip	http://www.gutenberg.org/files/46913/46913-0.zip	2014-09-20 05:53:50	ebooks/46913
447349	text/html; charset=utf-8	http://www.gutenberg.org/files/46913/46913-h/46913-h.htm	2014-09-20 05:53:50	ebooks/46913
286051	text/html; charset=utf-8	http://www.gutenberg.org/files/46913/46913-h.zip	2014-09-20 05:53:50	ebooks/46913
984326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46913.kindle.noimages	2020-05-23 00:49:37.069364	ebooks/46913
991779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46913.kindle.images	2020-05-23 00:49:35.900386	ebooks/46913
388681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46913/46913.txt	2014-09-20 05:53:48	ebooks/46913
298247	application/epub+zip	http://www.gutenberg.org/ebooks/46913.epub.images	2020-05-23 00:49:34.460423	ebooks/46913
396869	text/plain; charset=utf-8	http://www.gutenberg.org/files/46913/46913-0.txt	2014-09-20 05:53:46	ebooks/46913
388683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46913/46913-8.txt	2014-09-20 05:53:48	ebooks/46913
3006	image/jpeg	http://www.gutenberg.org/cache/epub/46913/pg46913.cover.small.jpg	2020-05-23 00:49:37.108358	ebooks/46913
293870	application/epub+zip	http://www.gutenberg.org/ebooks/46913.epub.noimages	2020-05-23 00:49:34.757415	ebooks/46913
16232	application/rdf+xml	http://www.gutenberg.org/ebooks/46913.rdf	2020-06-11 01:39:07.50388	ebooks/46913
629991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46914/46914-8.txt	2014-09-20 06:00:52	ebooks/46914
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/46914.rdf	2020-06-11 01:39:07.529875	ebooks/46914
367526	application/epub+zip	http://www.gutenberg.org/ebooks/46914.epub.noimages	2020-05-23 00:49:38.273362	ebooks/46914
1320524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46914.kindle.noimages	2020-05-23 00:49:41.212311	ebooks/46914
346144	text/html; charset=utf-8	http://www.gutenberg.org/files/46914/46914-h.zip	2014-09-20 06:00:58	ebooks/46914
3609	image/jpeg	http://www.gutenberg.org/cache/epub/46914/pg46914.cover.small.jpg	2020-05-23 00:49:41.244314	ebooks/46914
635203	text/plain; charset=utf-8	http://www.gutenberg.org/files/46914/46914-0.txt	2014-09-20 06:00:48	ebooks/46914
23997	image/jpeg	http://www.gutenberg.org/cache/epub/46914/pg46914.cover.medium.jpg	2020-05-23 00:49:41.273315	ebooks/46914
367525	application/epub+zip	http://www.gutenberg.org/ebooks/46914.epub.images	2020-05-23 00:49:37.839374	ebooks/46914
680519	text/html; charset=utf-8	http://www.gutenberg.org/files/46914/46914-h/46914-h.htm	2014-09-20 06:00:58	ebooks/46914
1320531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46914.kindle.images	2020-05-23 00:49:39.736344	ebooks/46914
249237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46914/46914-8.zip	2014-09-20 06:00:58	ebooks/46914
250215	text/plain; charset=utf-8	http://www.gutenberg.org/files/46914/46914-0.zip	2014-09-20 06:00:58	ebooks/46914
1096081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46915.kindle.noimages	2020-05-23 00:49:52.324178	ebooks/46915
660862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46915/46915-h/46915-h.htm	2014-09-20 06:09:22	ebooks/46915
151042	application/zip	http://www.gutenberg.org/files/46915/46915.zip	2014-09-20 06:09:24	ebooks/46915
21121	image/jpeg	http://www.gutenberg.org/cache/epub/46915/pg46915.cover.medium.jpg	2020-05-23 00:49:52.553175	ebooks/46915
151116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46915/46915-8.zip	2014-09-20 06:09:24	ebooks/46915
275701	application/epub+zip	http://www.gutenberg.org/ebooks/46915.epub.noimages	2020-05-23 00:49:43.106302	ebooks/46915
449122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46915/46915-8.txt	2014-09-20 06:09:22	ebooks/46915
2105236	application/epub+zip	http://www.gutenberg.org/ebooks/46915.epub.images	2020-05-23 00:49:42.51231	ebooks/46915
2055592	application/zip	http://www.gutenberg.org/files/46915/46915-h.zip	2014-09-20 06:09:24	ebooks/46915
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/46915.rdf	2020-06-11 01:39:07.558919	ebooks/46915
449118	text/plain	http://www.gutenberg.org/ebooks/46915.txt.utf-8	2020-05-23 00:49:41.390324	ebooks/46915
4042252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46915.kindle.images	2020-05-23 00:49:50.423192	ebooks/46915
3052	image/jpeg	http://www.gutenberg.org/cache/epub/46915/pg46915.cover.small.jpg	2020-05-23 00:49:52.442185	ebooks/46915
449115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46915/46915.txt	2014-09-20 06:09:22	ebooks/46915
1342821	application/epub+zip	http://www.gutenberg.org/ebooks/46916.epub.images	2020-05-23 00:49:53.465367	ebooks/46916
118066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46916/46916-8.txt	2014-09-20 07:36:16	ebooks/46916
49231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46916/46916-8.zip	2014-09-20 07:36:20	ebooks/46916
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/46916.rdf	2020-06-11 01:39:07.582884	ebooks/46916
29888	image/jpeg	http://www.gutenberg.org/cache/epub/46916/pg46916.cover.medium.jpg	2020-05-23 00:49:57.804321	ebooks/46916
120716	text/plain	http://www.gutenberg.org/ebooks/46916.txt.utf-8	2020-05-23 00:49:52.829379	ebooks/46916
384106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46916.kindle.noimages	2020-05-23 00:49:57.773301	ebooks/46916
1397465	application/zip	http://www.gutenberg.org/files/46916/46916-h.zip	2014-09-20 07:36:20	ebooks/46916
129158	application/epub+zip	http://www.gutenberg.org/ebooks/46916.epub.noimages	2020-05-23 00:49:53.737344	ebooks/46916
4021	image/jpeg	http://www.gutenberg.org/cache/epub/46916/pg46916.cover.small.jpg	2020-05-23 00:49:57.789292	ebooks/46916
3180471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46916.kindle.images	2020-05-23 00:49:57.428373	ebooks/46916
127303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46916/46916-h/46916-h.htm	2014-09-20 07:36:18	ebooks/46916
385092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46917/46917-8.txt	2014-09-20 09:48:36	ebooks/46917
14534	application/rdf+xml	http://www.gutenberg.org/ebooks/46917.rdf	2020-06-11 01:39:07.608877	ebooks/46917
827886	application/epub+zip	http://www.gutenberg.org/ebooks/46917.epub.images	2020-05-23 00:49:59.579303	ebooks/46917
783012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46917/46917-h.zip	2014-09-20 09:48:38	ebooks/46917
690148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46917/46917-h/46917-h.htm	2014-09-20 09:48:36	ebooks/46917
1026612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46917.kindle.noimages	2020-05-23 00:50:05.859188	ebooks/46917
141895	application/zip	http://www.gutenberg.org/files/46917/46917.zip	2014-09-20 09:48:36	ebooks/46917
385353	text/plain	http://www.gutenberg.org/ebooks/46917.txt.utf-8	2020-05-23 00:49:57.905329	ebooks/46917
2177126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46917.kindle.images	2020-05-23 00:50:03.353223	ebooks/46917
1979	image/jpeg	http://www.gutenberg.org/cache/epub/46917/pg46917.cover.small.jpg	2020-05-23 00:50:05.982197	ebooks/46917
251232	application/epub+zip	http://www.gutenberg.org/ebooks/46917.epub.noimages	2020-05-23 00:50:00.835268	ebooks/46917
385083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46917/46917.txt	2014-09-20 09:48:36	ebooks/46917
14215	image/jpeg	http://www.gutenberg.org/cache/epub/46917/pg46917.cover.medium.jpg	2020-05-23 00:50:06.095196	ebooks/46917
142063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46917/46917-8.zip	2014-09-20 09:48:38	ebooks/46917
268044	application/epub+zip	http://www.gutenberg.org/ebooks/46918.epub.images	2020-05-23 00:50:06.958266	ebooks/46918
690854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46918.kindle.images	2020-05-23 00:50:08.183459	ebooks/46918
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/46918.rdf	2020-06-11 01:39:07.635874	ebooks/46918
144735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46918/46918.txt	2014-09-20 13:32:50	ebooks/46918
144742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46918/46918-8.txt	2014-09-20 13:32:50	ebooks/46918
55490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46918/46918-8.zip	2014-09-20 13:32:52	ebooks/46918
220445	text/html; charset=utf-8	http://www.gutenberg.org/files/46918/46918-h/46918-h.htm	2014-09-20 13:32:52	ebooks/46918
255007	application/zip	http://www.gutenberg.org/files/46918/46918-h.zip	2014-09-20 13:32:54	ebooks/46918
144713	text/plain	http://www.gutenberg.org/ebooks/46918.txt.utf-8	2020-05-23 00:50:06.383192	ebooks/46918
14987	image/jpeg	http://www.gutenberg.org/cache/epub/46918/pg46918.cover.medium.jpg	2020-05-23 00:50:09.045451	ebooks/46918
193950	application/epub+zip	http://www.gutenberg.org/ebooks/46918.epub.noimages	2020-05-23 00:50:07.386472	ebooks/46918
2371	image/jpeg	http://www.gutenberg.org/cache/epub/46918/pg46918.cover.small.jpg	2020-05-23 00:50:09.013449	ebooks/46918
548156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46918.kindle.noimages	2020-05-23 00:50:08.979446	ebooks/46918
55462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46918/46918.zip	2014-09-20 13:32:52	ebooks/46918
216051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46919.kindle.noimages	2020-05-23 00:50:10.412427	ebooks/46919
9842	image/jpeg	http://www.gutenberg.org/cache/epub/46919/pg46919.cover.medium.jpg	2020-05-23 00:50:10.439438	ebooks/46919
56875	application/epub+zip	http://www.gutenberg.org/ebooks/46919.epub.noimages	2020-05-23 00:50:09.740436	ebooks/46919
56874	application/epub+zip	http://www.gutenberg.org/ebooks/46919.epub.images	2020-05-23 00:50:09.446442	ebooks/46919
30657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46919/46919-8.zip	2014-09-20 16:58:04	ebooks/46919
95777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46919/46919-h/46919-h.htm	2014-09-20 16:58:04	ebooks/46919
76768	text/plain	http://www.gutenberg.org/ebooks/46919.txt.utf-8	2020-05-23 00:50:09.168463	ebooks/46919
75881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46919/46919-8.txt	2014-09-20 16:58:02	ebooks/46919
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/46919.rdf	2020-06-11 01:39:07.658916	ebooks/46919
216058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46919.kindle.images	2020-05-23 00:50:10.074447	ebooks/46919
51379	application/zip	http://www.gutenberg.org/files/46919/46919-h.zip	2014-09-20 16:58:04	ebooks/46919
2143	image/jpeg	http://www.gutenberg.org/cache/epub/46919/pg46919.cover.small.jpg	2020-05-23 00:50:10.427426	ebooks/46919
84939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4692/4692.zip	2009-08-23 16:56:16	ebooks/4692
447136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4692.kindle.images	2020-06-02 23:54:34.542033	ebooks/4692
217937	text/plain	http://www.gutenberg.org/ebooks/4692.txt.utf-8	2020-06-02 23:54:33.722047	ebooks/4692
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/4692.rdf	2020-06-11 01:03:51.801007	ebooks/4692
86460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4692/4692-h.zip	2009-08-23 16:56:16	ebooks/4692
18008	image/jpeg	http://www.gutenberg.org/cache/epub/4692/pg4692.cover.medium.jpg	2020-06-02 23:54:35.086045	ebooks/4692
111320	application/epub+zip	http://www.gutenberg.org/ebooks/4692.epub.images	2020-06-02 23:54:33.936061	ebooks/4692
111321	application/epub+zip	http://www.gutenberg.org/ebooks/4692.epub.noimages	2020-06-02 23:54:34.058058	ebooks/4692
217965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4692/4692.txt	2009-08-23 16:49:58	ebooks/4692
226324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4692/4692-h/4692-h.htm	2009-08-23 16:50:06	ebooks/4692
447121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4692.kindle.noimages	2020-06-02 23:54:35.029052	ebooks/4692
4175	image/jpeg	http://www.gutenberg.org/cache/epub/4692/pg4692.cover.small.jpg	2020-06-02 23:54:35.059031	ebooks/4692
576165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46920.kindle.noimages	2020-05-23 00:50:12.383409	ebooks/46920
376704	application/epub+zip	http://www.gutenberg.org/ebooks/46920.epub.images	2020-05-23 00:50:10.802439	ebooks/46920
1049272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46920.kindle.images	2020-05-23 00:50:11.678435	ebooks/46920
304837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46920/46920-h/46920-h.htm	2014-09-20 17:48:38	ebooks/46920
289559	text/plain	http://www.gutenberg.org/ebooks/46920.txt.utf-8	2020-05-23 00:50:10.536445	ebooks/46920
4474	image/jpeg	http://www.gutenberg.org/cache/epub/46920/pg46920.cover.small.jpg	2020-05-23 00:50:12.422418	ebooks/46920
289589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46920/46920.txt	2014-09-20 17:48:38	ebooks/46920
362377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46920/46920-h.zip	2014-09-20 17:48:38	ebooks/46920
139581	application/epub+zip	http://www.gutenberg.org/ebooks/46920.epub.noimages	2020-05-23 00:50:10.913452	ebooks/46920
107252	application/zip	http://www.gutenberg.org/files/46920/46920.zip	2014-09-20 17:48:38	ebooks/46920
23916	image/jpeg	http://www.gutenberg.org/cache/epub/46920/pg46920.cover.medium.jpg	2020-05-23 00:50:12.459418	ebooks/46920
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/46920.rdf	2020-06-11 01:39:07.683875	ebooks/46920
362544	text/html; charset=utf-8	http://www.gutenberg.org/files/46921/46921-h.zip	2014-09-21 04:01:34	ebooks/46921
844551	text/html; charset=utf-8	http://www.gutenberg.org/files/46921/46921-h/46921-h.htm	2014-09-21 04:01:20	ebooks/46921
253642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46921/46921.zip	2014-09-21 04:01:34	ebooks/46921
698885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46921/46921-8.txt	2014-09-21 04:01:34	ebooks/46921
359719	application/epub+zip	http://www.gutenberg.org/ebooks/46921.epub.noimages	2020-05-23 00:50:14.214381	ebooks/46921
253854	application/zip	http://www.gutenberg.org/files/46921/46921-8.zip	2014-09-21 04:01:34	ebooks/46921
5243	image/jpeg	http://www.gutenberg.org/cache/epub/46921/pg46921.cover.medium.jpg	2020-05-23 00:50:19.005315	ebooks/46921
1537013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46921.kindle.images	2020-05-23 00:50:16.447355	ebooks/46921
1399383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46921.kindle.noimages	2020-05-23 00:50:18.738317	ebooks/46921
699020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46921/46921.txt	2014-09-21 04:01:34	ebooks/46921
17526	application/rdf+xml	http://www.gutenberg.org/ebooks/46921.rdf	2020-06-11 01:39:07.714879	ebooks/46921
438925	application/epub+zip	http://www.gutenberg.org/ebooks/46921.epub.images	2020-05-23 00:50:13.578413	ebooks/46921
254281	text/plain; charset=utf-8	http://www.gutenberg.org/files/46921/46921-0.zip	2014-09-21 04:01:34	ebooks/46921
1343	image/jpeg	http://www.gutenberg.org/cache/epub/46921/pg46921.cover.small.jpg	2020-05-23 00:50:18.875323	ebooks/46921
699218	text/plain; charset=utf-8	http://www.gutenberg.org/files/46921/46921-0.txt	2014-09-21 04:01:16	ebooks/46921
65826	application/epub+zip	http://www.gutenberg.org/ebooks/46922.epub.noimages	2020-05-23 00:50:19.669318	ebooks/46922
41908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46922/46922-8.zip	2014-09-21 04:44:28	ebooks/46922
265663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46922.kindle.images	2020-05-23 00:50:19.99831	ebooks/46922
115089	text/plain	http://www.gutenberg.org/ebooks/46922.txt.utf-8	2020-05-23 00:50:19.405359	ebooks/46922
126924	text/html	http://www.gutenberg.org/ebooks/46922.html.images	2020-05-23 00:50:19.494317	ebooks/46922
126924	text/html	http://www.gutenberg.org/ebooks/46922.html.noimages	2020-05-23 00:50:19.53231	ebooks/46922
65827	application/epub+zip	http://www.gutenberg.org/ebooks/46922.epub.images	2020-05-23 00:50:19.610316	ebooks/46922
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/46922.rdf	2020-06-11 01:39:07.741883	ebooks/46922
110490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46922/46922-8.txt	2014-09-21 04:44:26	ebooks/46922
265654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46922.kindle.noimages	2020-05-23 00:50:20.334302	ebooks/46922
3749	image/jpeg	http://www.gutenberg.org/cache/epub/46922/pg46922.cover.small.jpg	2020-05-23 00:50:20.360309	ebooks/46922
15046	image/jpeg	http://www.gutenberg.org/cache/epub/46922/pg46922.cover.medium.jpg	2020-05-23 00:50:20.385315	ebooks/46922
2839847	application/epub+zip	http://www.gutenberg.org/ebooks/46923.epub.images	2020-05-23 00:50:23.689264	ebooks/46923
287292	application/zip	http://www.gutenberg.org/files/46923/46923-8.zip	2014-09-21 06:01:26	ebooks/46923
17308	image/jpeg	http://www.gutenberg.org/cache/epub/46923/pg46923.cover.medium.jpg	2020-05-23 00:50:33.447343	ebooks/46923
287187	application/zip	http://www.gutenberg.org/files/46923/46923.zip	2014-09-21 06:01:26	ebooks/46923
444932	application/epub+zip	http://www.gutenberg.org/ebooks/46923.epub.noimages	2020-05-23 00:50:26.475253	ebooks/46923
4715715	text/html; charset=utf-8	http://www.gutenberg.org/files/46923/46923-h.zip	2015-07-20 05:37:32	ebooks/46923
777155	text/plain; charset=utf-8	http://www.gutenberg.org/files/46923/46923-0.txt	2014-09-21 06:01:12	ebooks/46923
770446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46923/46923.txt	2014-09-21 06:01:16	ebooks/46923
17023	application/rdf+xml	http://www.gutenberg.org/ebooks/46923.rdf	2020-06-11 01:39:07.773874	ebooks/46923
965688	text/html; charset=utf-8	http://www.gutenberg.org/files/46923/46923-h/46923-h.htm	2015-07-20 05:35:18	ebooks/46923
2623	image/jpeg	http://www.gutenberg.org/cache/epub/46923/pg46923.cover.small.jpg	2020-05-23 00:50:33.293356	ebooks/46923
288287	text/plain; charset=utf-8	http://www.gutenberg.org/files/46923/46923-0.zip	2014-09-21 06:01:26	ebooks/46923
770281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46923/46923-8.txt	2014-09-21 06:01:16	ebooks/46923
1679988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46923.kindle.noimages	2020-05-23 00:50:33.122339	ebooks/46923
6437035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46923.kindle.images	2020-05-23 00:50:30.320178	ebooks/46923
2115	image/jpeg	http://www.gutenberg.org/cache/epub/46924/pg46924.cover.small.jpg	2020-05-23 00:50:43.591198	ebooks/46924
16378	application/rdf+xml	http://www.gutenberg.org/ebooks/46924.rdf	2020-06-11 01:39:07.806873	ebooks/46924
3523432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46924.kindle.images	2020-05-23 00:50:40.96625	ebooks/46924
479856	text/plain; charset=utf-8	http://www.gutenberg.org/files/46924/46924-0.txt	2014-09-21 06:16:06	ebooks/46924
1652871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46924/46924-h.zip	2014-09-21 06:16:44	ebooks/46924
478939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46924/46924-8.txt	2014-09-21 06:16:44	ebooks/46924
479266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46924/46924.txt	2014-09-21 06:16:44	ebooks/46924
170279	application/zip	http://www.gutenberg.org/files/46924/46924.zip	2014-09-21 06:16:44	ebooks/46924
13654	image/jpeg	http://www.gutenberg.org/cache/epub/46924/pg46924.cover.medium.jpg	2020-05-23 00:50:43.860197	ebooks/46924
294431	application/epub+zip	http://www.gutenberg.org/ebooks/46924.epub.noimages	2020-05-23 00:50:36.123341	ebooks/46924
171134	application/zip	http://www.gutenberg.org/files/46924/46924-0.zip	2014-09-21 06:16:44	ebooks/46924
170564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46924/46924-8.zip	2014-09-21 06:16:44	ebooks/46924
1694682	application/epub+zip	http://www.gutenberg.org/ebooks/46924.epub.images	2020-05-23 00:50:35.294338	ebooks/46924
773901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46924/46924-h/46924-h.htm	2014-09-21 06:16:14	ebooks/46924
1211253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46924.kindle.noimages	2020-05-23 00:50:43.308215	ebooks/46924
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/46925.rdf	2020-06-11 01:39:07.837872	ebooks/46925
120958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46925/46925-8.zip	2014-09-21 06:33:48	ebooks/46925
323185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46925/46925.txt	2014-09-21 06:33:44	ebooks/46925
4663261	application/epub+zip	http://www.gutenberg.org/ebooks/46925.epub.images	2020-05-23 00:50:45.928182	ebooks/46925
23312	image/jpeg	http://www.gutenberg.org/cache/epub/46925/pg46925.cover.medium.jpg	2020-05-23 00:50:51.165411	ebooks/46925
323298	text/plain	http://www.gutenberg.org/ebooks/46925.txt.utf-8	2020-05-23 00:50:44.56525	ebooks/46925
5852913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46925/46925-h.zip	2014-09-21 06:33:48	ebooks/46925
862984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46925.kindle.noimages	2020-05-23 00:50:50.998415	ebooks/46925
9115483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46925.kindle.images	2020-05-23 00:50:49.848419	ebooks/46925
247122	application/epub+zip	http://www.gutenberg.org/ebooks/46925.epub.noimages	2020-05-23 00:50:46.296462	ebooks/46925
323190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46925/46925-8.txt	2014-09-21 06:33:44	ebooks/46925
2907	image/jpeg	http://www.gutenberg.org/cache/epub/46925/pg46925.cover.small.jpg	2020-05-23 00:50:51.087407	ebooks/46925
120901	application/zip	http://www.gutenberg.org/files/46925/46925.zip	2014-09-21 06:33:48	ebooks/46925
410949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46925/46925-h/46925-h.htm	2014-09-21 06:33:44	ebooks/46925
399435	application/epub+zip	http://www.gutenberg.org/ebooks/46926.epub.noimages	2020-05-23 00:50:59.260292	ebooks/46926
1477407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46926.kindle.noimages	2020-05-23 00:51:03.035245	ebooks/46926
10657	image/jpeg	http://www.gutenberg.org/cache/epub/46926/pg46926.cover.medium.jpg	2020-05-23 00:51:04.581224	ebooks/46926
716373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46926/46926.txt	2017-03-30 06:18:56	ebooks/46926
716371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46926/46926-8.txt	2017-03-30 06:18:58	ebooks/46926
848318	text/html; charset=utf-8	http://www.gutenberg.org/files/46926/46926-h/46926-h.html	2017-03-30 06:18:58	ebooks/46926
1896	image/jpeg	http://www.gutenberg.org/cache/epub/46926/pg46926.cover.small.jpg	2020-05-23 00:51:03.889233	ebooks/46926
354245	text/x-rst	http://www.gutenberg.org/files/46926/46926-rst.zip	2017-03-30 06:21:08	ebooks/46926
399434	application/epub+zip	http://www.gutenberg.org/ebooks/46926.epub.images	2020-05-23 00:50:56.473331	ebooks/46926
280182	text/plain; charset=utf-8	http://www.gutenberg.org/files/46926/46926-0.zip	2017-03-30 06:20:18	ebooks/46926
20699	application/rdf+xml	http://www.gutenberg.org/ebooks/46926.rdf	2020-06-11 01:39:07.874881	ebooks/46926
366438	text/html; charset=utf-8	http://www.gutenberg.org/files/46926/46926-h.zip	2017-03-30 06:20:18	ebooks/46926
844316	application/pdf	http://www.gutenberg.org/ebooks/46926.pdf.noimages	2020-05-23 00:51:11.783359	ebooks/46926
278605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46926/46926.zip	2017-03-30 06:20:18	ebooks/46926
844315	application/pdf	http://www.gutenberg.org/ebooks/46926.pdf.images	2020-05-23 00:51:08.199195	ebooks/46926
727289	text/plain; charset=utf-8	http://www.gutenberg.org/files/46926/46926-0.txt	2017-03-30 06:19:00	ebooks/46926
705075	text/x-rst	http://www.gutenberg.org/files/46926/46926-rst/46926-rst.rst	2017-03-30 06:18:58	ebooks/46926
705075	text/x-rst	http://www.gutenberg.org/ebooks/46926.rst.gen	2020-05-23 00:50:53.571366	ebooks/46926
1477422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46926.kindle.images	2020-05-23 00:51:01.14128	ebooks/46926
278623	application/zip	http://www.gutenberg.org/files/46926/46926-8.zip	2017-03-30 06:20:18	ebooks/46926
474551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46927.kindle.noimages	2020-05-23 00:51:15.460288	ebooks/46927
1064380	text/html; charset=utf-8	http://www.gutenberg.org/files/46927/46927-h.zip	2014-09-21 11:09:48	ebooks/46927
53792	text/plain; charset=utf-8	http://www.gutenberg.org/files/46927/46927-0.zip	2014-09-21 11:09:46	ebooks/46927
140347	text/plain; charset=utf-8	http://www.gutenberg.org/files/46927/46927-0.txt	2014-09-21 11:08:36	ebooks/46927
158103	application/epub+zip	http://www.gutenberg.org/ebooks/46927.epub.noimages	2020-05-23 00:51:14.163315	ebooks/46927
2138148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46927.kindle.images	2020-05-23 00:51:14.963299	ebooks/46927
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/46927.rdf	2020-06-11 01:39:07.90088	ebooks/46927
53682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46927/46927.zip	2014-09-21 11:09:46	ebooks/46927
2952	image/jpeg	http://www.gutenberg.org/cache/epub/46927/pg46927.cover.small.jpg	2020-05-23 00:51:15.491296	ebooks/46927
996948	application/epub+zip	http://www.gutenberg.org/ebooks/46927.epub.images	2020-05-23 00:51:13.81834	ebooks/46927
158907	text/html; charset=utf-8	http://www.gutenberg.org/files/46927/46927-h/46927-h.htm	2014-09-21 11:08:42	ebooks/46927
21680	image/jpeg	http://www.gutenberg.org/cache/epub/46927/pg46927.cover.medium.jpg	2020-05-23 00:51:15.521285	ebooks/46927
139662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46927/46927.txt	2014-09-21 11:09:16	ebooks/46927
117894	application/epub+zip	http://www.gutenberg.org/ebooks/46928.epub.noimages	2020-05-23 00:51:16.612275	ebooks/46928
78695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46928/46928-8.zip	2014-09-21 16:51:50	ebooks/46928
211671	text/plain	http://www.gutenberg.org/ebooks/46928.txt.utf-8	2020-05-23 00:51:15.621303	ebooks/46928
247173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46928/46928-h/46928-h.htm	2014-09-21 16:51:50	ebooks/46928
207152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46928/46928-8.txt	2014-09-21 16:51:48	ebooks/46928
2276	image/jpeg	http://www.gutenberg.org/cache/epub/46928/pg46928.cover.small.jpg	2020-05-23 00:51:17.894264	ebooks/46928
453826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46928.kindle.noimages	2020-05-23 00:51:17.872261	ebooks/46928
122207	application/epub+zip	http://www.gutenberg.org/ebooks/46928.epub.images	2020-05-23 00:51:16.263279	ebooks/46928
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/46928.rdf	2020-06-11 01:39:07.92487	ebooks/46928
462223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46928.kindle.images	2020-05-23 00:51:17.236288	ebooks/46928
12766	image/jpeg	http://www.gutenberg.org/cache/epub/46928/pg46928.cover.medium.jpg	2020-05-23 00:51:17.91527	ebooks/46928
113476	application/zip	http://www.gutenberg.org/files/46928/46928-h.zip	2014-09-21 16:51:52	ebooks/46928
1439367	text/plain	http://www.gutenberg.org/ebooks/46929.txt.utf-8	2020-05-23 00:51:18.041257	ebooks/46929
2116	image/jpeg	http://www.gutenberg.org/cache/epub/46929/pg46929.cover.small.jpg	2020-05-23 00:51:25.047494	ebooks/46929
7355	image/jpeg	http://www.gutenberg.org/cache/epub/46929/pg46929.cover.medium.jpg	2020-05-23 00:51:25.070495	ebooks/46929
1502504	text/html	http://www.gutenberg.org/ebooks/46929.html.images	2020-05-23 00:51:18.782268	ebooks/46929
589176	application/epub+zip	http://www.gutenberg.org/ebooks/46929.epub.noimages	2020-05-23 00:51:19.969264	ebooks/46929
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/46929.rdf	2020-06-11 01:39:07.951869	ebooks/46929
515400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46929/46929-8.zip	2014-09-22 05:11:24	ebooks/46929
2382784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46929.kindle.noimages	2020-05-23 00:51:25.01947	ebooks/46929
589176	application/epub+zip	http://www.gutenberg.org/ebooks/46929.epub.images	2020-05-23 00:51:19.627248	ebooks/46929
2382792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46929.kindle.images	2020-05-23 00:51:22.479203	ebooks/46929
1502504	text/html	http://www.gutenberg.org/ebooks/46929.html.noimages	2020-05-23 00:51:19.055243	ebooks/46929
1372814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46929/46929-8.txt	2014-09-22 05:11:22	ebooks/46929
310703	application/zip	http://www.gutenberg.org/files/4693/4693.zip	2009-12-12 03:06:26	ebooks/4693
1403763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4693.kindle.noimages	2020-06-02 23:54:39.03602	ebooks/4693
320453	application/zip	http://www.gutenberg.org/files/4693/4693-h.zip	2013-02-06 08:26:58	ebooks/4693
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/4693.rdf	2020-06-11 01:03:51.825011	ebooks/4693
1403771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4693.kindle.images	2020-06-02 23:54:37.535016	ebooks/4693
800408	text/plain	http://www.gutenberg.org/ebooks/4693.txt.utf-8	2020-06-02 23:54:35.226049	ebooks/4693
18231	image/jpeg	http://www.gutenberg.org/cache/epub/4693/pg4693.cover.medium.jpg	2020-06-02 23:54:39.112981	ebooks/4693
4177	image/jpeg	http://www.gutenberg.org/cache/epub/4693/pg4693.cover.small.jpg	2020-06-02 23:54:39.075976	ebooks/4693
351903	application/epub+zip	http://www.gutenberg.org/ebooks/4693.epub.noimages	2020-06-02 23:54:36.034039	ebooks/4693
800436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4693/4693.txt	2009-12-12 03:05:22	ebooks/4693
898529	text/html; charset=us-ascii	http://www.gutenberg.org/files/4693/4693-h/4693-h.htm	2013-02-06 08:26:58	ebooks/4693
351903	application/epub+zip	http://www.gutenberg.org/ebooks/4693.epub.images	2020-06-02 23:54:35.790055	ebooks/4693
2909905	application/epub+zip	http://www.gutenberg.org/ebooks/46930.epub.images	2020-05-23 00:51:29.28441	ebooks/46930
86296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46930/46930-8.txt	2015-06-08 01:48:02	ebooks/46930
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/46930.rdf	2020-06-11 01:39:07.979871	ebooks/46930
4739	image/jpeg	http://www.gutenberg.org/cache/epub/46930/pg46930.cover.small.jpg	2020-05-23 00:51:37.371303	ebooks/46930
86287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46930/46930.txt	2015-06-08 01:47:42	ebooks/46930
36146	application/zip	http://www.gutenberg.org/files/46930/46930-8.zip	2015-06-08 01:48:40	ebooks/46930
23105	image/jpeg	http://www.gutenberg.org/cache/epub/46930/pg46930.cover.medium.jpg	2020-05-23 00:51:37.403312	ebooks/46930
64356	application/epub+zip	http://www.gutenberg.org/ebooks/46930.epub.noimages	2020-05-23 00:51:29.545412	ebooks/46930
5863027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46930.kindle.images	2020-05-23 00:51:36.958327	ebooks/46930
260654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46930.kindle.noimages	2020-05-23 00:51:37.337302	ebooks/46930
36095	application/zip	http://www.gutenberg.org/files/46930/46930.zip	2015-06-08 01:48:40	ebooks/46930
1573080	application/zip	http://www.gutenberg.org/files/46930/46930-h.zip	2015-06-08 01:48:40	ebooks/46930
104342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46930/46930-h/46930-h.htm	2015-06-08 01:48:26	ebooks/46930
86283	text/plain	http://www.gutenberg.org/ebooks/46930.txt.utf-8	2020-05-23 00:51:25.179468	ebooks/46930
11981	image/jpeg	http://www.gutenberg.org/cache/epub/46931/pg46931.cover.medium.jpg	2020-05-23 00:51:43.331236	ebooks/46931
875818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46931/46931-8.txt	2014-09-22 06:38:38	ebooks/46931
1813589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46931.kindle.noimages	2020-05-23 00:51:43.220249	ebooks/46931
645761	application/zip	http://www.gutenberg.org/files/46931/46931-h.zip	2014-09-22 06:38:42	ebooks/46931
346617	application/zip	http://www.gutenberg.org/files/46931/46931-8.zip	2014-09-22 06:38:42	ebooks/46931
982371	text/html; charset=utf-8	http://www.gutenberg.org/files/46931/46931-h/46931-h.htm	2014-09-22 06:38:26	ebooks/46931
898381	text/plain; charset=utf-8	http://www.gutenberg.org/files/46931/46931-0.txt	2014-09-22 06:38:08	ebooks/46931
350368	application/zip	http://www.gutenberg.org/files/46931/46931-0.zip	2014-09-22 06:38:42	ebooks/46931
1813593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46931.kindle.images	2020-05-23 00:51:41.122301	ebooks/46931
489097	application/epub+zip	http://www.gutenberg.org/ebooks/46931.epub.noimages	2020-05-23 00:51:38.812311	ebooks/46931
489097	application/epub+zip	http://www.gutenberg.org/ebooks/46931.epub.images	2020-05-23 00:51:38.300295	ebooks/46931
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/46931.rdf	2020-06-11 01:39:08.006891	ebooks/46931
2522	image/jpeg	http://www.gutenberg.org/cache/epub/46931/pg46931.cover.small.jpg	2020-05-23 00:51:43.278232	ebooks/46931
454962	text/plain; charset=utf-8	http://www.gutenberg.org/files/46932/46932-0.zip	2014-09-22 06:25:20	ebooks/46932
2509	image/jpeg	http://www.gutenberg.org/cache/epub/46932/pg46932.cover.small.jpg	2020-05-23 00:51:50.170343	ebooks/46932
11283	image/jpeg	http://www.gutenberg.org/cache/epub/46932/pg46932.cover.medium.jpg	2020-05-23 00:51:50.221335	ebooks/46932
573018	application/epub+zip	http://www.gutenberg.org/ebooks/46932.epub.images	2020-05-23 00:51:44.331223	ebooks/46932
1274987	text/html; charset=utf-8	http://www.gutenberg.org/files/46932/46932-h/46932-h.htm	2014-09-22 06:25:04	ebooks/46932
581686	text/html; charset=utf-8	http://www.gutenberg.org/files/46932/46932-h.zip	2014-09-22 06:25:20	ebooks/46932
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/46932.rdf	2020-06-11 01:39:08.033876	ebooks/46932
1172882	text/plain; charset=utf-8	http://www.gutenberg.org/files/46932/46932-0.txt	2014-09-22 06:25:02	ebooks/46932
454974	application/octet-stream	http://www.gutenberg.org/files/46932/46932-8.zip	2014-09-22 06:25:20	ebooks/46932
573018	application/epub+zip	http://www.gutenberg.org/ebooks/46932.epub.noimages	2020-05-23 00:51:45.05729	ebooks/46932
2230472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46932.kindle.images	2020-05-23 00:51:47.579179	ebooks/46932
1172879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46932/46932-8.txt	2014-09-22 06:25:16	ebooks/46932
2230464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46932.kindle.noimages	2020-05-23 00:51:50.098339	ebooks/46932
605424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46933.kindle.images	2020-05-23 00:51:52.074356	ebooks/46933
288436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46933/46933-h/46933-h.htm	2014-09-22 07:00:54	ebooks/46933
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/46933.rdf	2020-06-11 01:39:08.06187	ebooks/46933
236278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46933/46933.txt	2014-09-22 07:00:54	ebooks/46933
236257	text/plain	http://www.gutenberg.org/ebooks/46933.txt.utf-8	2020-05-23 00:51:50.38236	ebooks/46933
15897	image/jpeg	http://www.gutenberg.org/cache/epub/46933/pg46933.cover.medium.jpg	2020-05-23 00:51:52.948308	ebooks/46933
579861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46933.kindle.noimages	2020-05-23 00:51:52.8863	ebooks/46933
161917	application/epub+zip	http://www.gutenberg.org/ebooks/46933.epub.noimages	2020-05-23 00:51:51.264341	ebooks/46933
174828	application/epub+zip	http://www.gutenberg.org/ebooks/46933.epub.images	2020-05-23 00:51:50.900361	ebooks/46933
94835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46933/46933-8.zip	2014-09-22 07:00:54	ebooks/46933
236267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46933/46933-8.txt	2014-09-22 07:00:54	ebooks/46933
163071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46933/46933-h.zip	2014-09-22 07:00:54	ebooks/46933
94792	application/zip	http://www.gutenberg.org/files/46933/46933.zip	2014-09-22 07:00:54	ebooks/46933
2223	image/jpeg	http://www.gutenberg.org/cache/epub/46933/pg46933.cover.small.jpg	2020-05-23 00:51:52.9193	ebooks/46933
3579637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46934.kindle.images	2020-05-23 00:51:56.22826	ebooks/46934
84319	text/html; charset=utf-8	http://www.gutenberg.org/files/46934/46934-h/46934-h.htm	2014-09-22 07:09:32	ebooks/46934
13613	application/zip	http://www.gutenberg.org/files/46934/46934-0.zip	2014-09-22 07:09:34	ebooks/46934
35779	text/plain; charset=utf-8	http://www.gutenberg.org/files/46934/46934-0.txt	2014-09-22 07:09:26	ebooks/46934
1698015	application/zip	http://www.gutenberg.org/files/46934/46934-h.zip	2014-09-22 07:09:34	ebooks/46934
1757385	application/epub+zip	http://www.gutenberg.org/ebooks/46934.epub.images	2020-05-23 00:51:53.695312	ebooks/46934
13558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46934/46934-8.zip	2014-09-22 07:09:34	ebooks/46934
13544	application/zip	http://www.gutenberg.org/files/46934/46934.zip	2014-09-22 07:09:34	ebooks/46934
35563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46934/46934-8.txt	2014-09-22 07:09:28	ebooks/46934
28668	image/jpeg	http://www.gutenberg.org/cache/epub/46934/pg46934.cover.medium.jpg	2020-05-23 00:51:56.833264	ebooks/46934
35554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46934/46934.txt	2014-09-22 07:09:28	ebooks/46934
126312	application/epub+zip	http://www.gutenberg.org/ebooks/46934.epub.noimages	2020-05-23 00:51:54.1173	ebooks/46934
4112	image/jpeg	http://www.gutenberg.org/cache/epub/46934/pg46934.cover.small.jpg	2020-05-23 00:51:56.790251	ebooks/46934
336260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46934.kindle.noimages	2020-05-23 00:51:56.744252	ebooks/46934
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/46934.rdf	2020-06-11 01:39:08.093024	ebooks/46934
187695	text/html; charset=utf-8	http://www.gutenberg.org/files/46935/46935-h/46935-h.htm	2014-09-22 07:17:52	ebooks/46935
147401	text/plain	http://www.gutenberg.org/ebooks/46935.txt.utf-8	2020-05-23 00:51:56.96928	ebooks/46935
1983328	application/epub+zip	http://www.gutenberg.org/ebooks/46935.epub.images	2020-05-23 00:51:57.755266	ebooks/46935
477777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46935.kindle.noimages	2020-05-23 00:52:00.118216	ebooks/46935
147425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46935/46935-8.txt	2014-09-22 07:17:50	ebooks/46935
3339	image/jpeg	http://www.gutenberg.org/cache/epub/46935/pg46935.cover.small.jpg	2020-05-23 00:52:00.153206	ebooks/46935
2248235	text/html; charset=utf-8	http://www.gutenberg.org/files/46935/46935-h.zip	2014-09-22 07:20:40	ebooks/46935
18035	image/jpeg	http://www.gutenberg.org/cache/epub/46935/pg46935.cover.medium.jpg	2020-05-23 00:52:00.184227	ebooks/46935
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/46935.rdf	2020-06-11 01:39:08.122867	ebooks/46935
58779	application/zip	http://www.gutenberg.org/files/46935/46935-8.zip	2014-09-22 07:20:40	ebooks/46935
4137710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46935.kindle.images	2020-05-23 00:51:59.532215	ebooks/46935
147199	application/epub+zip	http://www.gutenberg.org/ebooks/46935.epub.noimages	2020-05-23 00:51:58.076303	ebooks/46935
707819	text/plain	http://www.gutenberg.org/ebooks/46936.txt.utf-8	2020-05-23 00:52:00.313234	ebooks/46936
435991	text/html; charset=us-ascii	http://www.gutenberg.org/files/46936/46936-h.zip	2014-09-22 09:29:46	ebooks/46936
24947	image/jpeg	http://www.gutenberg.org/cache/epub/46936/pg46936.cover.medium.jpg	2020-05-23 00:52:08.203403	ebooks/46936
1545722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46936.kindle.noimages	2020-05-23 00:52:08.006437	ebooks/46936
261448	application/zip	http://www.gutenberg.org/files/46936/46936-8.zip	2014-09-22 09:29:46	ebooks/46936
1616436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46936.kindle.images	2020-05-23 00:52:05.611435	ebooks/46936
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/46936.rdf	2020-06-11 01:39:08.147882	ebooks/46936
466218	application/epub+zip	http://www.gutenberg.org/ebooks/46936.epub.images	2020-05-23 00:52:02.132198	ebooks/46936
907992	text/html; charset=us-ascii	http://www.gutenberg.org/files/46936/46936-h/46936-h.htm	2014-09-22 09:29:46	ebooks/46936
3435	image/jpeg	http://www.gutenberg.org/cache/epub/46936/pg46936.cover.small.jpg	2020-05-23 00:52:08.110404	ebooks/46936
431132	application/epub+zip	http://www.gutenberg.org/ebooks/46936.epub.noimages	2020-05-23 00:52:03.286185	ebooks/46936
706575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46936/46936-8.txt	2014-09-22 09:29:44	ebooks/46936
2472129	text/html	http://www.gutenberg.org/files/46937/46937-h.zip	2014-09-22 11:00:40	ebooks/46937
557291	text/plain; charset=utf-8	http://www.gutenberg.org/files/46937/46937-0.txt	2020-06-15 16:38:52	ebooks/46937
557366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46937/46937-8.txt	2014-09-22 10:34:04	ebooks/46937
16255	application/rdf+xml	http://www.gutenberg.org/ebooks/46937.rdf	2020-06-16 02:11:57.906018	ebooks/46937
641627	text/html	http://www.gutenberg.org/files/46937/46937-h/46937-h.htm	2014-09-22 10:57:23	ebooks/46937
1181148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46937.kindle.noimages	2020-06-16 02:11:57.718022	ebooks/46937
218974	application/zip	http://www.gutenberg.org/files/46937/46937-0.zip	2020-06-15 16:38:52	ebooks/46937
218828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46937/46937.zip	2014-09-22 10:35:24	ebooks/46937
218934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46937/46937-8.zip	2014-09-22 10:34:04	ebooks/46937
327108	application/epub+zip	http://www.gutenberg.org/ebooks/46937.epub.noimages	2020-06-16 02:11:52.820112	ebooks/46937
5038169	application/epub+zip	http://www.gutenberg.org/ebooks/46937.epub.images	2020-06-16 02:11:51.834122	ebooks/46937
3895	image/jpeg	http://www.gutenberg.org/cache/epub/46937/pg46937.cover.small.jpg	2020-06-16 02:11:57.764029	ebooks/46937
26140	image/jpeg	http://www.gutenberg.org/cache/epub/46937/pg46937.cover.medium.jpg	2020-06-16 02:11:57.805038	ebooks/46937
11419881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46937.kindle.images	2020-06-16 02:11:56.230111	ebooks/46937
557386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46937/46937.txt	2014-09-22 10:35:24	ebooks/46937
3646249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46938.kindle.images	2020-05-23 00:52:24.119216	ebooks/46938
3486194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46938.kindle.noimages	2020-05-23 00:52:29.60133	ebooks/46938
677027	text/plain; charset=utf-8	http://www.gutenberg.org/files/46938/46938-0.zip	2014-09-22 11:07:42	ebooks/46938
2077346	text/html; charset=utf-8	http://www.gutenberg.org/files/46938/46938-h/46938-h.htm	2014-09-22 11:06:42	ebooks/46938
1635860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46938/46938-8.txt	2014-09-22 11:07:26	ebooks/46938
11157	image/jpeg	http://www.gutenberg.org/cache/epub/46938/pg46938.cover.medium.jpg	2020-05-23 00:52:30.057322	ebooks/46938
891450	application/zip	http://www.gutenberg.org/files/46938/46938-h.zip	2014-09-22 11:07:42	ebooks/46938
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/46938.rdf	2020-06-11 01:39:08.203877	ebooks/46938
954243	application/epub+zip	http://www.gutenberg.org/ebooks/46938.epub.images	2020-05-23 00:52:17.220309	ebooks/46938
2458	image/jpeg	http://www.gutenberg.org/cache/epub/46938/pg46938.cover.small.jpg	2020-05-23 00:52:29.839324	ebooks/46938
1641430	text/plain; charset=utf-8	http://www.gutenberg.org/files/46938/46938-0.txt	2014-09-22 11:06:40	ebooks/46938
889296	application/epub+zip	http://www.gutenberg.org/ebooks/46938.epub.noimages	2020-05-23 00:52:18.495318	ebooks/46938
669145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46938/46938-8.zip	2014-09-22 11:07:40	ebooks/46938
6686850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46939.kindle.images	2020-05-23 00:52:34.607262	ebooks/46939
971868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46939.kindle.noimages	2020-05-23 00:52:35.734282	ebooks/46939
3125467	application/zip	http://www.gutenberg.org/files/46939/46939-h.zip	2014-09-22 17:50:10	ebooks/46939
183504	application/zip	http://www.gutenberg.org/files/46939/46939-8.zip	2014-09-22 17:50:10	ebooks/46939
482476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46939/46939-8.txt	2014-09-22 17:50:04	ebooks/46939
541731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46939/46939-h/46939-h.htm	2014-09-22 17:50:06	ebooks/46939
3126558	application/epub+zip	http://www.gutenberg.org/ebooks/46939.epub.images	2020-05-23 00:52:31.396303	ebooks/46939
20099	image/jpeg	http://www.gutenberg.org/cache/epub/46939/pg46939.cover.medium.jpg	2020-05-23 00:52:35.85025	ebooks/46939
256580	application/epub+zip	http://www.gutenberg.org/ebooks/46939.epub.noimages	2020-05-23 00:52:31.8493	ebooks/46939
490381	text/plain	http://www.gutenberg.org/ebooks/46939.txt.utf-8	2020-05-23 00:52:30.53934	ebooks/46939
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/46939.rdf	2020-06-11 01:39:08.230865	ebooks/46939
3022	image/jpeg	http://www.gutenberg.org/cache/epub/46939/pg46939.cover.small.jpg	2020-05-23 00:52:35.81126	ebooks/46939
918662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4694.kindle.noimages	2020-06-02 23:54:42.169947	ebooks/4694
184742	application/zip	http://www.gutenberg.org/files/4694/4694.zip	2006-04-13 01:24:52	ebooks/4694
627204	text/html; charset=utf-8	http://www.gutenberg.org/files/4694/4694-h/4694-h.htm	2019-05-04 09:52:32	ebooks/4694
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/4694.rdf	2020-06-11 01:03:51.85101	ebooks/4694
13343	image/jpeg	http://www.gutenberg.org/cache/epub/4694/pg4694.cover.medium.jpg	2020-06-02 23:54:42.248945	ebooks/4694
222786	application/epub+zip	http://www.gutenberg.org/ebooks/4694.epub.noimages	2020-06-02 23:54:39.911014	ebooks/4694
490313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4694/4694.txt	2006-04-13 01:24:36	ebooks/4694
197638	text/html; charset=utf-8	http://www.gutenberg.org/files/4694/4694-h.zip	2019-05-04 09:53:26	ebooks/4694
186401	text/plain; charset=utf-8	http://www.gutenberg.org/files/4694/4694-0.zip	2016-11-18 09:13:04	ebooks/4694
222785	application/epub+zip	http://www.gutenberg.org/ebooks/4694.epub.images	2020-06-02 23:54:39.65498	ebooks/4694
3673	image/jpeg	http://www.gutenberg.org/cache/epub/4694/pg4694.cover.small.jpg	2020-06-02 23:54:42.210994	ebooks/4694
502876	text/plain; charset=utf-8	http://www.gutenberg.org/files/4694/4694-0.txt	2016-11-18 09:11:20	ebooks/4694
918669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4694.kindle.images	2020-06-02 23:54:41.046953	ebooks/4694
203668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46940/46940-8.txt	2014-09-23 04:05:58	ebooks/46940
508655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46940.kindle.images	2020-05-23 00:52:37.123234	ebooks/46940
2298	image/jpeg	http://www.gutenberg.org/cache/epub/46940/pg46940.cover.small.jpg	2020-05-23 00:52:37.696228	ebooks/46940
8723	image/jpeg	http://www.gutenberg.org/cache/epub/46940/pg46940.cover.medium.jpg	2020-05-23 00:52:37.71622	ebooks/46940
207273	text/plain	http://www.gutenberg.org/ebooks/46940.txt.utf-8	2020-05-23 00:52:35.982278	ebooks/46940
141985	text/html	http://www.gutenberg.org/files/46940/46940-h.zip	2014-09-23 04:09:02	ebooks/46940
228249	text/html	http://www.gutenberg.org/files/46940/46940-h/46940-h.htm	2014-09-23 04:03:47	ebooks/46940
453806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46940.kindle.noimages	2020-05-23 00:52:37.673234	ebooks/46940
153091	application/epub+zip	http://www.gutenberg.org/ebooks/46940.epub.images	2020-05-23 00:52:36.331283	ebooks/46940
80869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46940/46940-8.zip	2014-09-23 04:05:58	ebooks/46940
122054	application/epub+zip	http://www.gutenberg.org/ebooks/46940.epub.noimages	2020-05-23 00:52:36.560316	ebooks/46940
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/46940.rdf	2020-06-11 01:39:08.254864	ebooks/46940
609969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46941.kindle.noimages	2020-05-23 00:52:40.680203	ebooks/46941
102163	application/zip	http://www.gutenberg.org/files/46941/46941-8.zip	2014-09-23 04:36:42	ebooks/46941
308638	text/html	http://www.gutenberg.org/files/46941/46941-h/46941-h.htm	2014-09-23 04:39:42	ebooks/46941
171523	application/epub+zip	http://www.gutenberg.org/ebooks/46941.epub.noimages	2020-05-23 00:52:39.141216	ebooks/46941
171521	application/epub+zip	http://www.gutenberg.org/ebooks/46941.epub.images	2020-05-23 00:52:38.461227	ebooks/46941
3070	image/jpeg	http://www.gutenberg.org/cache/epub/46941/pg46941.cover.small.jpg	2020-05-23 00:52:40.706189	ebooks/46941
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/46941.rdf	2020-06-11 01:39:08.279877	ebooks/46941
259248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46941/46941-8.txt	2014-09-23 04:36:42	ebooks/46941
20990	image/jpeg	http://www.gutenberg.org/cache/epub/46941/pg46941.cover.medium.jpg	2020-05-23 00:52:40.730181	ebooks/46941
609975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46941.kindle.images	2020-05-23 00:52:39.9092	ebooks/46941
159382	application/zip	http://www.gutenberg.org/files/46941/46941-h.zip	2014-09-23 04:41:48	ebooks/46941
260826	text/plain	http://www.gutenberg.org/ebooks/46941.txt.utf-8	2020-05-23 00:52:37.819221	ebooks/46941
16327	image/jpeg	http://www.gutenberg.org/cache/epub/46942/pg46942.cover.medium.jpg	2020-05-23 00:52:46.530434	ebooks/46942
1729301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46942.kindle.images	2020-05-23 00:52:44.510437	ebooks/46942
287030	application/zip	http://www.gutenberg.org/files/46942/46942-8.zip	2014-09-23 06:58:38	ebooks/46942
806906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46942/46942.txt	2014-09-23 06:58:08	ebooks/46942
288519	application/zip	http://www.gutenberg.org/files/46942/46942-0.zip	2014-09-23 06:58:38	ebooks/46942
1670125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46942.kindle.noimages	2020-05-23 00:52:46.428465	ebooks/46942
17080	application/rdf+xml	http://www.gutenberg.org/ebooks/46942.rdf	2020-06-11 01:39:08.310875	ebooks/46942
906437	text/html; charset=utf-8	http://www.gutenberg.org/files/46942/46942-h/46942-h.htm	2014-09-23 06:57:32	ebooks/46942
812597	text/plain; charset=utf-8	http://www.gutenberg.org/files/46942/46942-0.txt	2014-09-23 06:57:30	ebooks/46942
484412	text/html; charset=utf-8	http://www.gutenberg.org/files/46942/46942-h.zip	2014-09-23 06:58:38	ebooks/46942
2108	image/jpeg	http://www.gutenberg.org/cache/epub/46942/pg46942.cover.small.jpg	2020-05-23 00:52:46.481461	ebooks/46942
458409	application/epub+zip	http://www.gutenberg.org/ebooks/46942.epub.noimages	2020-05-23 00:52:42.607475	ebooks/46942
490737	application/epub+zip	http://www.gutenberg.org/ebooks/46942.epub.images	2020-05-23 00:52:41.849182	ebooks/46942
806868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46942/46942-8.txt	2014-09-23 06:58:08	ebooks/46942
286514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46942/46942.zip	2014-09-23 06:58:38	ebooks/46942
275272	application/zip	http://www.gutenberg.org/files/46943/46943-h.zip	2014-09-23 09:07:38	ebooks/46943
1103707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46943.kindle.noimages	2020-05-23 00:52:50.579354	ebooks/46943
1103714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46943.kindle.images	2020-05-23 00:52:49.170373	ebooks/46943
219714	application/zip	http://www.gutenberg.org/files/46943/46943.zip	2014-09-23 09:07:36	ebooks/46943
219841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46943/46943-8.zip	2014-09-23 09:07:38	ebooks/46943
1874	image/jpeg	http://www.gutenberg.org/cache/epub/46943/pg46943.cover.small.jpg	2020-05-23 00:52:50.627357	ebooks/46943
565534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46943/46943-8.txt	2014-09-23 09:07:36	ebooks/46943
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/46943.rdf	2020-06-11 01:39:08.336878	ebooks/46943
639497	text/html; charset=utf-8	http://www.gutenberg.org/files/46943/46943-h/46943-h.htm	2014-09-23 09:07:36	ebooks/46943
291075	application/epub+zip	http://www.gutenberg.org/ebooks/46943.epub.noimages	2020-05-23 00:52:47.766413	ebooks/46943
565534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46943/46943.txt	2014-09-23 09:07:36	ebooks/46943
565609	text/plain	http://www.gutenberg.org/ebooks/46943.txt.utf-8	2020-05-23 00:52:46.739434	ebooks/46943
291074	application/epub+zip	http://www.gutenberg.org/ebooks/46943.epub.images	2020-05-23 00:52:47.398394	ebooks/46943
8338	image/jpeg	http://www.gutenberg.org/cache/epub/46943/pg46943.cover.medium.jpg	2020-05-23 00:52:50.670355	ebooks/46943
468682	text/html; charset=us-ascii	http://www.gutenberg.org/files/46944/46944-h/46944-h.htm	2014-09-23 09:46:38	ebooks/46944
130148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46944/46944.zip	2014-09-23 09:47:30	ebooks/46944
130169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46944/46944-8.zip	2014-09-23 09:47:30	ebooks/46944
369608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46944/46944.txt	2014-09-23 09:47:20	ebooks/46944
369582	text/plain	http://www.gutenberg.org/ebooks/46944.txt.utf-8	2020-05-23 00:52:50.81535	ebooks/46944
15631	application/rdf+xml	http://www.gutenberg.org/ebooks/46944.rdf	2020-06-11 01:39:08.365869	ebooks/46944
975271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46944.kindle.noimages	2020-05-23 00:52:55.740288	ebooks/46944
2626	image/jpeg	http://www.gutenberg.org/cache/epub/46944/pg46944.cover.small.jpg	2020-05-23 00:52:55.793292	ebooks/46944
369615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46944/46944-8.txt	2014-09-23 09:46:38	ebooks/46944
397940	application/epub+zip	http://www.gutenberg.org/ebooks/46944.epub.images	2020-05-23 00:52:52.00335	ebooks/46944
313811	application/epub+zip	http://www.gutenberg.org/ebooks/46944.epub.noimages	2020-05-23 00:52:53.173345	ebooks/46944
1139060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46944.kindle.images	2020-05-23 00:52:54.519309	ebooks/46944
347926	application/zip	http://www.gutenberg.org/files/46944/46944-h.zip	2014-09-23 09:47:30	ebooks/46944
29017	image/jpeg	http://www.gutenberg.org/cache/epub/46944/pg46944.cover.medium.jpg	2020-05-23 00:52:55.842287	ebooks/46944
16366	application/rdf+xml	http://www.gutenberg.org/ebooks/46945.rdf	2020-06-11 01:39:08.394865	ebooks/46945
1099877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46945.kindle.images	2020-05-23 00:52:58.018317	ebooks/46945
355340	application/zip	http://www.gutenberg.org/files/46945/46945-h.zip	2014-09-23 13:51:28	ebooks/46945
358510	text/plain	http://www.gutenberg.org/ebooks/46945.txt.utf-8	2020-05-23 00:52:55.996298	ebooks/46945
215118	application/epub+zip	http://www.gutenberg.org/ebooks/46945.epub.noimages	2020-05-23 00:52:56.996288	ebooks/46945
135448	application/zip	http://www.gutenberg.org/files/46945/46945-8.zip	2014-09-23 13:43:28	ebooks/46945
372165	application/epub+zip	http://www.gutenberg.org/ebooks/46945.epub.images	2020-05-23 00:52:56.592308	ebooks/46945
135429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46945/46945.zip	2014-09-23 13:43:28	ebooks/46945
358536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46945/46945-8.txt	2014-09-23 13:43:28	ebooks/46945
3323	image/jpeg	http://www.gutenberg.org/cache/epub/46945/pg46945.cover.small.jpg	2020-05-23 00:52:59.008243	ebooks/46945
358544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46945/46945.txt	2014-09-23 13:43:28	ebooks/46945
786622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46945.kindle.noimages	2020-05-23 00:52:58.980244	ebooks/46945
409350	text/html	http://www.gutenberg.org/files/46945/46945-h/46945-h.htm	2014-09-23 13:48:28	ebooks/46945
26078	image/jpeg	http://www.gutenberg.org/cache/epub/46945/pg46945.cover.medium.jpg	2020-05-23 00:52:59.034247	ebooks/46945
60717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46946/46946.zip	2014-09-23 15:31:22	ebooks/46946
529728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46946.kindle.noimages	2020-05-23 00:53:03.496186	ebooks/46946
25742	image/jpeg	http://www.gutenberg.org/cache/epub/46946/pg46946.cover.medium.jpg	2020-05-23 00:53:03.555189	ebooks/46946
4390	image/jpeg	http://www.gutenberg.org/cache/epub/46946/pg46946.cover.small.jpg	2020-05-23 00:53:03.527187	ebooks/46946
60737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46946/46946-8.zip	2014-09-23 15:31:22	ebooks/46946
164515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46946/46946-8.txt	2014-09-23 15:30:54	ebooks/46946
2273507	text/html; charset=utf-8	http://www.gutenberg.org/files/46946/46946-h.zip	2014-09-26 03:31:22	ebooks/46946
60861	text/plain; charset=utf-8	http://www.gutenberg.org/files/46946/46946-0.zip	2014-09-23 15:31:22	ebooks/46946
164509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46946/46946.txt	2014-09-23 15:30:54	ebooks/46946
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/46946.rdf	2020-06-11 01:39:08.422866	ebooks/46946
164789	text/plain; charset=utf-8	http://www.gutenberg.org/files/46946/46946-0.txt	2014-09-23 15:30:12	ebooks/46946
4651409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46946.kindle.images	2020-05-23 00:53:02.923212	ebooks/46946
187836	application/epub+zip	http://www.gutenberg.org/ebooks/46946.epub.noimages	2020-05-23 00:53:00.97422	ebooks/46946
2274025	application/epub+zip	http://www.gutenberg.org/ebooks/46946.epub.images	2020-05-23 00:53:00.168237	ebooks/46946
188421	text/html; charset=utf-8	http://www.gutenberg.org/files/46946/46946-h/46946-h.htm	2014-09-26 03:30:46	ebooks/46946
3040754	application/zip	http://www.gutenberg.org/files/46947/46947-h.zip	2014-09-23 15:27:56	ebooks/46947
6390	image/jpeg	http://www.gutenberg.org/cache/epub/46947/pg46947.cover.medium.jpg	2020-05-23 00:53:12.385288	ebooks/46947
1619	image/jpeg	http://www.gutenberg.org/cache/epub/46947/pg46947.cover.small.jpg	2020-05-23 00:53:12.296273	ebooks/46947
941828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46947/46947.txt	2014-09-23 15:27:50	ebooks/46947
3202380	application/epub+zip	http://www.gutenberg.org/ebooks/46947.epub.images	2020-05-23 00:53:05.114179	ebooks/46947
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/46947.rdf	2020-06-11 01:39:08.448894	ebooks/46947
941877	text/plain	http://www.gutenberg.org/ebooks/46947.txt.utf-8	2020-05-23 00:53:03.677184	ebooks/46947
448877	application/epub+zip	http://www.gutenberg.org/ebooks/46947.epub.noimages	2020-05-23 00:53:06.097214	ebooks/46947
1807241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46947.kindle.noimages	2020-05-23 00:53:12.200274	ebooks/46947
941819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46947/46947-8.txt	2014-09-23 15:27:50	ebooks/46947
365733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46947/46947.zip	2014-09-23 15:27:56	ebooks/46947
365882	application/zip	http://www.gutenberg.org/files/46947/46947-8.zip	2014-09-23 15:27:56	ebooks/46947
7301856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46947.kindle.images	2020-05-23 00:53:09.681312	ebooks/46947
1131955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46947/46947-h/46947-h.htm	2014-09-23 15:27:50	ebooks/46947
101728	text/html; charset=utf-8	http://www.gutenberg.org/files/46948/46948-h/46948-h.htm	2014-09-24 05:21:12	ebooks/46948
34741	application/zip	http://www.gutenberg.org/files/46948/46948.zip	2014-09-24 05:21:12	ebooks/46948
25712	image/jpeg	http://www.gutenberg.org/cache/epub/46948/pg46948.cover.medium.jpg	2020-05-23 00:53:14.449246	ebooks/46948
400042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46948.kindle.noimages	2020-05-23 00:53:14.400249	ebooks/46948
88964	text/plain; charset=utf-8	http://www.gutenberg.org/files/46948/46948-0.txt	2014-09-24 05:21:06	ebooks/46948
1029475	text/html; charset=utf-8	http://www.gutenberg.org/files/46948/46948-h.zip	2014-09-24 05:21:12	ebooks/46948
88693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46948/46948.txt	2014-09-24 05:21:08	ebooks/46948
34755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46948/46948-8.zip	2014-09-24 05:21:12	ebooks/46948
34815	application/zip	http://www.gutenberg.org/files/46948/46948-0.zip	2014-09-24 05:21:12	ebooks/46948
88702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46948/46948-8.txt	2014-09-24 05:21:08	ebooks/46948
4454	image/jpeg	http://www.gutenberg.org/cache/epub/46948/pg46948.cover.small.jpg	2020-05-23 00:53:14.425249	ebooks/46948
146214	application/epub+zip	http://www.gutenberg.org/ebooks/46948.epub.noimages	2020-05-23 00:53:13.225281	ebooks/46948
15666	application/rdf+xml	http://www.gutenberg.org/ebooks/46948.rdf	2020-06-11 01:39:08.477863	ebooks/46948
1039043	application/epub+zip	http://www.gutenberg.org/ebooks/46948.epub.images	2020-05-23 00:53:12.959269	ebooks/46948
2178651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46948.kindle.images	2020-05-23 00:53:13.989262	ebooks/46948
130347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46949/46949.zip	2014-09-24 05:30:00	ebooks/46949
130458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46949/46949-8.zip	2014-09-24 05:30:00	ebooks/46949
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/46949.rdf	2020-06-11 01:39:08.505872	ebooks/46949
327499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46949/46949.txt	2014-09-24 05:29:58	ebooks/46949
4684743	application/epub+zip	http://www.gutenberg.org/ebooks/46949.epub.images	2020-05-23 00:53:15.399264	ebooks/46949
25198	image/jpeg	http://www.gutenberg.org/cache/epub/46949/pg46949.cover.medium.jpg	2020-05-23 00:53:19.64819	ebooks/46949
327478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46949/46949-8.txt	2014-09-24 05:29:58	ebooks/46949
9454007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46949.kindle.images	2020-05-23 00:53:18.344204	ebooks/46949
910966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46949.kindle.noimages	2020-05-23 00:53:19.486181	ebooks/46949
3980	image/jpeg	http://www.gutenberg.org/cache/epub/46949/pg46949.cover.small.jpg	2020-05-23 00:53:19.568193	ebooks/46949
277218	application/epub+zip	http://www.gutenberg.org/ebooks/46949.epub.noimages	2020-05-23 00:53:15.826254	ebooks/46949
327438	text/plain; charset=utf-8	http://www.gutenberg.org/files/46949/46949-0.txt	2014-09-24 05:29:38	ebooks/46949
130536	text/plain; charset=utf-8	http://www.gutenberg.org/files/46949/46949-0.zip	2014-09-24 05:30:00	ebooks/46949
417161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46949/46949-h/46949-h.htm	2014-09-24 05:29:42	ebooks/46949
4661341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46949/46949-h.zip	2014-09-24 05:30:00	ebooks/46949
378614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4695.kindle.noimages	2020-06-02 23:54:43.531924	ebooks/4695
163876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4695/4695.txt	2009-08-23 16:51:56	ebooks/4695
65156	application/zip	http://www.gutenberg.org/files/4695/4695-h.zip	2009-08-23 16:56:20	ebooks/4695
91154	application/epub+zip	http://www.gutenberg.org/ebooks/4695.epub.images	2020-06-02 23:54:42.572967	ebooks/4695
378622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4695.kindle.images	2020-06-02 23:54:43.136949	ebooks/4695
64090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4695/4695.zip	2009-08-23 16:56:20	ebooks/4695
4522	image/jpeg	http://www.gutenberg.org/cache/epub/4695/pg4695.cover.small.jpg	2020-06-02 23:54:43.559939	ebooks/4695
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/4695.rdf	2020-06-11 01:03:51.875006	ebooks/4695
91154	application/epub+zip	http://www.gutenberg.org/ebooks/4695.epub.noimages	2020-06-02 23:54:42.741946	ebooks/4695
24453	image/jpeg	http://www.gutenberg.org/cache/epub/4695/pg4695.cover.medium.jpg	2020-06-02 23:54:43.58793	ebooks/4695
163848	text/plain	http://www.gutenberg.org/ebooks/4695.txt.utf-8	2020-06-02 23:54:42.389938	ebooks/4695
169640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4695/4695-h/4695-h.htm	2009-08-23 16:52:06	ebooks/4695
133997	text/html; charset=utf-8	http://www.gutenberg.org/files/46950/46950-h/46950-h.htm	2018-03-18 02:00:34	ebooks/46950
3334866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46950.kindle.images	2020-05-23 00:53:27.355381	ebooks/46950
104437	text/plain; charset=utf-8	http://www.gutenberg.org/files/46950/46950-0.txt	2018-03-10 09:51:06	ebooks/46950
36829	application/zip	http://www.gutenberg.org/files/46950/46950.zip	2014-09-24 05:49:50	ebooks/46950
103418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46950/46950.txt	2014-09-24 05:49:02	ebooks/46950
318115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46950.kindle.noimages	2020-05-23 00:53:27.71439	ebooks/46950
14983	image/jpeg	http://www.gutenberg.org/cache/epub/46950/pg46950.cover.medium.jpg	2020-05-23 00:53:27.755465	ebooks/46950
36956	text/plain; charset=utf-8	http://www.gutenberg.org/files/46950/46950-0.zip	2018-03-18 02:00:50	ebooks/46950
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/46950.rdf	2020-06-11 01:39:08.534876	ebooks/46950
9954363	text/html; charset=utf-8	http://www.gutenberg.org/files/46950/46950-h.zip	2018-03-18 02:00:50	ebooks/46950
1660418	application/epub+zip	http://www.gutenberg.org/ebooks/46950.epub.images	2020-05-23 00:53:25.895406	ebooks/46950
104099	application/epub+zip	http://www.gutenberg.org/ebooks/46950.epub.noimages	2020-05-23 00:53:26.0844	ebooks/46950
2354	image/jpeg	http://www.gutenberg.org/cache/epub/46950/pg46950.cover.small.jpg	2020-05-23 00:53:27.736379	ebooks/46950
88173	application/epub+zip	http://www.gutenberg.org/ebooks/46951.epub.noimages	2020-05-23 00:53:29.958343	ebooks/46951
10352234	application/zip	http://www.gutenberg.org/files/46951/46951-h.zip	2018-03-18 01:56:46	ebooks/46951
129580	text/html; charset=utf-8	http://www.gutenberg.org/files/46951/46951-h/46951-h.htm	2018-03-18 01:56:28	ebooks/46951
300701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46951.kindle.noimages	2020-05-23 00:53:31.491349	ebooks/46951
2988382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46951.kindle.images	2020-05-23 00:53:31.13933	ebooks/46951
36403	application/zip	http://www.gutenberg.org/files/46951/46951-0.zip	2018-03-18 01:56:46	ebooks/46951
102489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46951/46951.txt	2014-09-24 06:01:32	ebooks/46951
21597	image/jpeg	http://www.gutenberg.org/cache/epub/46951/pg46951.cover.medium.jpg	2020-05-23 00:53:31.530324	ebooks/46951
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/46951.rdf	2020-06-11 01:39:08.561868	ebooks/46951
102979	text/plain; charset=utf-8	http://www.gutenberg.org/files/46951/46951-0.txt	2018-03-10 10:00:46	ebooks/46951
3362	image/jpeg	http://www.gutenberg.org/cache/epub/46951/pg46951.cover.small.jpg	2020-05-23 00:53:31.511328	ebooks/46951
36315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46951/46951.zip	2014-09-24 06:02:12	ebooks/46951
1476214	application/epub+zip	http://www.gutenberg.org/ebooks/46951.epub.images	2020-05-23 00:53:29.778464	ebooks/46951
62408	application/epub+zip	http://www.gutenberg.org/ebooks/46952.epub.noimages	2020-05-23 00:53:33.749343	ebooks/46952
3004899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46952.kindle.images	2020-05-23 00:53:34.918292	ebooks/46952
105439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46952/46952.txt	2014-09-24 06:06:48	ebooks/46952
263468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46952.kindle.noimages	2020-05-23 00:53:35.270286	ebooks/46952
136866	text/html; charset=utf-8	http://www.gutenberg.org/files/46952/46952-h/46952-h.htm	2018-03-18 01:54:06	ebooks/46952
3724	image/jpeg	http://www.gutenberg.org/cache/epub/46952/pg46952.cover.small.jpg	2020-05-23 00:53:35.303279	ebooks/46952
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/46952.rdf	2020-06-11 01:39:08.589863	ebooks/46952
9496089	text/html; charset=utf-8	http://www.gutenberg.org/files/46952/46952-h.zip	2018-03-18 01:54:32	ebooks/46952
36261	text/plain; charset=utf-8	http://www.gutenberg.org/files/46952/46952-0.zip	2018-03-18 01:54:32	ebooks/46952
106414	text/plain; charset=utf-8	http://www.gutenberg.org/files/46952/46952-0.txt	2018-03-10 10:05:54	ebooks/46952
36126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46952/46952.zip	2014-09-24 06:07:44	ebooks/46952
1478439	application/epub+zip	http://www.gutenberg.org/ebooks/46952.epub.images	2020-05-23 00:53:33.5603	ebooks/46952
15364	image/jpeg	http://www.gutenberg.org/cache/epub/46952/pg46952.cover.medium.jpg	2020-05-23 00:53:35.334273	ebooks/46952
967761	text/plain	http://www.gutenberg.org/ebooks/46953.txt.utf-8	2020-05-23 00:53:35.479291	ebooks/46953
367013	application/zip	http://www.gutenberg.org/files/46953/46953.zip	2014-09-24 11:54:56	ebooks/46953
1344356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46953/46953-h/46953-h.htm	2014-09-24 11:53:58	ebooks/46953
38626278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46953.kindle.images	2020-05-23 00:53:55.457217	ebooks/46953
533118	application/epub+zip	http://www.gutenberg.org/ebooks/46953.epub.noimages	2020-05-23 00:53:41.498201	ebooks/46953
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/46953.rdf	2020-06-11 01:39:08.616906	ebooks/46953
368188	application/zip	http://www.gutenberg.org/files/46953/46953-8.zip	2014-09-24 11:54:56	ebooks/46953
3170	image/jpeg	http://www.gutenberg.org/cache/epub/46953/pg46953.cover.small.jpg	2020-05-23 00:53:58.948173	ebooks/46953
21238748	application/zip	http://www.gutenberg.org/files/46953/46953-h.zip	2014-09-24 11:55:02	ebooks/46953
966106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46953/46953.txt	2014-09-24 11:53:56	ebooks/46953
19518080	application/epub+zip	http://www.gutenberg.org/ebooks/46953.epub.images	2020-05-23 00:53:40.497204	ebooks/46953
2086548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46953.kindle.noimages	2020-05-23 00:53:58.769233	ebooks/46953
22392	image/jpeg	http://www.gutenberg.org/cache/epub/46953/pg46953.cover.medium.jpg	2020-05-23 00:53:59.12118	ebooks/46953
966035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46953/46953-8.txt	2014-09-24 11:53:56	ebooks/46953
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/46954.rdf	2020-06-11 01:39:08.645865	ebooks/46954
747474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46954/46954-8.txt	2014-09-24 12:00:08	ebooks/46954
276115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46954/46954-8.zip	2014-09-24 12:00:22	ebooks/46954
8814936	application/epub+zip	http://www.gutenberg.org/ebooks/46954.epub.images	2020-05-23 00:54:03.75056	ebooks/46954
1617215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46954.kindle.noimages	2020-05-23 00:54:14.934268	ebooks/46954
414817	application/epub+zip	http://www.gutenberg.org/ebooks/46954.epub.noimages	2020-05-23 00:54:04.613417	ebooks/46954
747772	text/plain	http://www.gutenberg.org/ebooks/46954.txt.utf-8	2020-05-23 00:53:59.560191	ebooks/46954
747464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46954/46954.txt	2014-09-24 12:00:08	ebooks/46954
275899	application/zip	http://www.gutenberg.org/files/46954/46954.zip	2014-09-24 12:00:22	ebooks/46954
16790826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46954.kindle.images	2020-05-23 00:54:12.064304	ebooks/46954
1848	image/jpeg	http://www.gutenberg.org/cache/epub/46954/pg46954.cover.small.jpg	2020-05-23 00:54:15.193281	ebooks/46954
959245	text/html; charset=utf-8	http://www.gutenberg.org/files/46954/46954-h/46954-h.htm	2014-09-24 12:00:08	ebooks/46954
13606	image/jpeg	http://www.gutenberg.org/cache/epub/46954/pg46954.cover.medium.jpg	2020-05-23 00:54:15.403266	ebooks/46954
9625498	application/zip	http://www.gutenberg.org/files/46954/46954-h.zip	2014-09-24 12:00:24	ebooks/46954
539865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46955.kindle.images	2020-05-23 00:54:16.719236	ebooks/46955
487374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46955.kindle.noimages	2020-05-23 00:54:17.095239	ebooks/46955
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/46955.rdf	2020-06-11 01:39:08.674868	ebooks/46955
123700	text/plain	http://www.gutenberg.org/ebooks/46955.txt.utf-8	2020-05-23 00:54:15.882265	ebooks/46955
49332	application/zip	http://www.gutenberg.org/files/46955/46955.zip	2014-09-24 09:52:34	ebooks/46955
3098	image/jpeg	http://www.gutenberg.org/cache/epub/46955/pg46955.cover.small.jpg	2020-05-23 00:54:17.113244	ebooks/46955
26877	image/jpeg	http://www.gutenberg.org/cache/epub/46955/pg46955.cover.medium.jpg	2020-05-23 00:54:17.130244	ebooks/46955
257761	application/zip	http://www.gutenberg.org/files/46955/46955-h.zip	2014-09-24 09:52:34	ebooks/46955
172258	application/epub+zip	http://www.gutenberg.org/ebooks/46955.epub.noimages	2020-05-23 00:54:16.286255	ebooks/46955
203313	application/epub+zip	http://www.gutenberg.org/ebooks/46955.epub.images	2020-05-23 00:54:16.117266	ebooks/46955
123724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46955/46955-8.txt	2014-09-24 09:52:34	ebooks/46955
123724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46955/46955.txt	2014-09-24 09:52:34	ebooks/46955
131628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46955/46955-h/46955-h.htm	2014-09-24 09:52:34	ebooks/46955
49358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46955/46955-8.zip	2014-09-24 09:52:34	ebooks/46955
828311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46956.kindle.noimages	2020-05-23 00:54:20.214206	ebooks/46956
349448	text/html; charset=us-ascii	http://www.gutenberg.org/files/46956/46956-h/46956-h.htm	2014-09-24 09:53:58	ebooks/46956
649352	application/epub+zip	http://www.gutenberg.org/ebooks/46956.epub.images	2020-05-23 00:54:17.782228	ebooks/46956
634592	text/html; charset=us-ascii	http://www.gutenberg.org/files/46956/46956-h.zip	2014-09-24 09:53:58	ebooks/46956
1609206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46956.kindle.images	2020-05-23 00:54:19.235213	ebooks/46956
25107	image/jpeg	http://www.gutenberg.org/cache/epub/46956/pg46956.cover.medium.jpg	2020-05-23 00:54:20.296201	ebooks/46956
113830	application/zip	http://www.gutenberg.org/files/46956/46956.zip	2014-09-24 09:53:58	ebooks/46956
113847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46956/46956-8.zip	2014-09-24 09:53:58	ebooks/46956
257821	application/epub+zip	http://www.gutenberg.org/ebooks/46956.epub.noimages	2020-05-23 00:54:18.099252	ebooks/46956
301095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46956/46956-8.txt	2014-09-24 09:53:58	ebooks/46956
301061	text/plain	http://www.gutenberg.org/ebooks/46956.txt.utf-8	2020-05-23 00:54:17.232251	ebooks/46956
3624	image/jpeg	http://www.gutenberg.org/cache/epub/46956/pg46956.cover.small.jpg	2020-05-23 00:54:20.25719	ebooks/46956
301086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46956/46956.txt	2014-09-24 09:53:58	ebooks/46956
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/46956.rdf	2020-06-11 01:39:08.702867	ebooks/46956
2464070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46957.kindle.images	2020-05-23 00:54:25.365337	ebooks/46957
627422	application/epub+zip	http://www.gutenberg.org/ebooks/46957.epub.noimages	2020-05-23 00:54:22.458184	ebooks/46957
1296097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46957/46957-8.txt	2014-09-24 10:06:16	ebooks/46957
1305087	text/plain	http://www.gutenberg.org/ebooks/46957.txt.utf-8	2020-05-23 00:54:20.44321	ebooks/46957
594940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46957/46957-h.zip	2014-09-24 10:06:20	ebooks/46957
2854	image/jpeg	http://www.gutenberg.org/cache/epub/46957/pg46957.cover.small.jpg	2020-05-23 00:54:28.353301	ebooks/46957
509835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46957/46957-8.zip	2014-09-24 10:06:20	ebooks/46957
1509044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46957/46957-h/46957-h.htm	2014-09-24 10:06:18	ebooks/46957
2464018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46957.kindle.noimages	2020-05-23 00:54:28.297293	ebooks/46957
627422	application/epub+zip	http://www.gutenberg.org/ebooks/46957.epub.images	2020-05-23 00:54:21.737186	ebooks/46957
18521	image/jpeg	http://www.gutenberg.org/cache/epub/46957/pg46957.cover.medium.jpg	2020-05-23 00:54:28.403301	ebooks/46957
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/46957.rdf	2020-06-11 01:39:08.726941	ebooks/46957
15485	application/rdf+xml	http://www.gutenberg.org/ebooks/46958.rdf	2020-06-11 01:39:08.754878	ebooks/46958
382732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46958/46958.txt	2014-09-24 18:09:44	ebooks/46958
1054893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46958.kindle.images	2020-05-23 00:54:30.536259	ebooks/46958
333831	application/epub+zip	http://www.gutenberg.org/ebooks/46958.epub.images	2020-05-23 00:54:29.168278	ebooks/46958
429711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46958/46958-h/46958-h.htm	2014-09-24 18:09:44	ebooks/46958
145153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46958/46958-8.zip	2014-09-24 18:09:44	ebooks/46958
818088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46958.kindle.noimages	2020-05-23 00:54:31.576279	ebooks/46958
145086	application/zip	http://www.gutenberg.org/files/46958/46958.zip	2014-09-24 18:09:44	ebooks/46958
214238	application/epub+zip	http://www.gutenberg.org/ebooks/46958.epub.noimages	2020-05-23 00:54:29.427299	ebooks/46958
382742	text/plain	http://www.gutenberg.org/ebooks/46958.txt.utf-8	2020-05-23 00:54:28.573286	ebooks/46958
17148	image/jpeg	http://www.gutenberg.org/cache/epub/46958/pg46958.cover.medium.jpg	2020-05-23 00:54:31.635253	ebooks/46958
2617	image/jpeg	http://www.gutenberg.org/cache/epub/46958/pg46958.cover.small.jpg	2020-05-23 00:54:31.607257	ebooks/46958
382741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46958/46958-8.txt	2014-09-24 18:09:44	ebooks/46958
357316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46958/46958-h.zip	2014-09-24 18:09:44	ebooks/46958
524965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46959.kindle.noimages	2020-05-23 00:54:33.042244	ebooks/46959
577401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46959.kindle.images	2020-05-23 00:54:32.632237	ebooks/46959
184269	application/epub+zip	http://www.gutenberg.org/ebooks/46959.epub.noimages	2020-05-23 00:54:32.188239	ebooks/46959
138742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46959/46959.txt	2014-09-25 07:02:58	ebooks/46959
3125	image/jpeg	http://www.gutenberg.org/cache/epub/46959/pg46959.cover.small.jpg	2020-05-23 00:54:33.060243	ebooks/46959
49797	application/zip	http://www.gutenberg.org/files/46959/46959.zip	2014-09-25 07:03:30	ebooks/46959
148105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46959/46959-h/46959-h.htm	2014-09-25 07:01:40	ebooks/46959
244959	application/zip	http://www.gutenberg.org/files/46959/46959-h.zip	2014-09-25 07:03:30	ebooks/46959
26311	image/jpeg	http://www.gutenberg.org/cache/epub/46959/pg46959.cover.medium.jpg	2020-05-23 00:54:33.078226	ebooks/46959
49816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46959/46959-8.zip	2014-09-25 07:03:30	ebooks/46959
138747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46959/46959-8.txt	2014-09-25 07:01:40	ebooks/46959
17159	application/rdf+xml	http://www.gutenberg.org/ebooks/46959.rdf	2020-06-11 01:39:08.786894	ebooks/46959
138748	text/plain; charset=utf-8	http://www.gutenberg.org/files/46959/46959-0.txt	2014-09-25 07:01:38	ebooks/46959
215325	application/epub+zip	http://www.gutenberg.org/ebooks/46959.epub.images	2020-05-23 00:54:31.961248	ebooks/46959
49833	application/zip	http://www.gutenberg.org/files/46959/46959-0.zip	2014-09-25 07:03:30	ebooks/46959
40733	application/epub+zip	http://www.gutenberg.org/ebooks/4696.epub.noimages	2020-06-02 23:54:43.890921	ebooks/4696
65242	text/html	http://www.gutenberg.org/ebooks/4696.html.images	2020-06-02 23:54:43.755923	ebooks/4696
12201	image/jpeg	http://www.gutenberg.org/cache/epub/4696/pg4696.cover.medium.jpg	2020-06-02 23:54:44.419921	ebooks/4696
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/4696.rdf	2020-06-11 01:03:51.897018	ebooks/4696
40733	application/epub+zip	http://www.gutenberg.org/ebooks/4696.epub.images	2020-06-02 23:54:43.846929	ebooks/4696
54250	text/plain	http://www.gutenberg.org/ebooks/4696.txt.utf-8	2020-06-02 23:54:43.699929	ebooks/4696
54278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4696/4696.txt	2009-08-23 16:53:06	ebooks/4696
65242	text/html	http://www.gutenberg.org/ebooks/4696.html.noimages	2020-06-02 23:54:43.78893	ebooks/4696
21569	application/zip	http://www.gutenberg.org/files/4696/4696.zip	2009-08-23 16:56:24	ebooks/4696
3391	image/jpeg	http://www.gutenberg.org/cache/epub/4696/pg4696.cover.small.jpg	2020-06-02 23:54:44.396914	ebooks/4696
162625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4696.kindle.noimages	2020-06-02 23:54:44.371917	ebooks/4696
162633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4696.kindle.images	2020-06-02 23:54:44.131914	ebooks/4696
26813	image/jpeg	http://www.gutenberg.org/cache/epub/46960/pg46960.cover.medium.jpg	2020-05-23 00:54:44.856391	ebooks/46960
97597	application/zip	http://www.gutenberg.org/files/46960/46960-8.zip	2014-09-25 07:14:40	ebooks/46960
9621074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46960.kindle.images	2020-05-23 00:54:43.802391	ebooks/46960
271713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46960/46960.txt	2014-09-25 07:14:20	ebooks/46960
97546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46960/46960.zip	2014-09-25 07:14:38	ebooks/46960
17270	application/rdf+xml	http://www.gutenberg.org/ebooks/46960.rdf	2020-06-11 01:39:08.816874	ebooks/46960
351988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46960/46960-h/46960-h.htm	2014-09-25 07:14:20	ebooks/46960
4685589	application/zip	http://www.gutenberg.org/files/46960/46960-h.zip	2014-09-25 07:14:40	ebooks/46960
3255	image/jpeg	http://www.gutenberg.org/cache/epub/46960/pg46960.cover.small.jpg	2020-05-23 00:54:44.802373	ebooks/46960
4678996	application/epub+zip	http://www.gutenberg.org/ebooks/46960.epub.images	2020-05-23 00:54:34.421223	ebooks/46960
241599	application/epub+zip	http://www.gutenberg.org/ebooks/46960.epub.noimages	2020-05-23 00:54:35.120203	ebooks/46960
271721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46960/46960-8.txt	2014-09-25 07:14:20	ebooks/46960
783625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46960.kindle.noimages	2020-05-23 00:54:44.744376	ebooks/46960
271707	text/plain	http://www.gutenberg.org/ebooks/46960.txt.utf-8	2020-05-23 00:54:33.180248	ebooks/46960
333919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46961/46961-8.txt	2014-09-25 07:20:14	ebooks/46961
188028	application/epub+zip	http://www.gutenberg.org/ebooks/46961.epub.images	2020-05-23 00:54:45.443386	ebooks/46961
2466	image/jpeg	http://www.gutenberg.org/cache/epub/46961/pg46961.cover.small.jpg	2020-05-23 00:54:48.012336	ebooks/46961
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/46961.rdf	2020-06-11 01:39:08.841869	ebooks/46961
111679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46961/46961-8.zip	2014-09-25 07:22:34	ebooks/46961
175654	text/html; charset=utf-8	http://www.gutenberg.org/files/46961/46961-h.zip	2014-09-25 07:22:34	ebooks/46961
718826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46961.kindle.images	2020-05-23 00:54:46.862349	ebooks/46961
188029	application/epub+zip	http://www.gutenberg.org/ebooks/46961.epub.noimages	2020-05-23 00:54:45.800364	ebooks/46961
12966	image/jpeg	http://www.gutenberg.org/cache/epub/46961/pg46961.cover.medium.jpg	2020-05-23 00:54:48.075345	ebooks/46961
335304	text/plain; charset=utf-8	http://www.gutenberg.org/files/46961/46961-0.txt	2014-09-25 07:19:52	ebooks/46961
718819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46961.kindle.noimages	2020-05-23 00:54:47.942344	ebooks/46961
392426	text/html; charset=utf-8	http://www.gutenberg.org/files/46961/46961-h/46961-h.htm	2014-09-25 07:19:54	ebooks/46961
112046	text/plain; charset=utf-8	http://www.gutenberg.org/files/46961/46961-0.zip	2014-09-25 07:22:34	ebooks/46961
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/46962.rdf	2020-06-11 01:39:08.863868	ebooks/46962
168564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46962/46962-8.txt	2014-09-25 07:25:52	ebooks/46962
90785	application/epub+zip	http://www.gutenberg.org/ebooks/46962.epub.images	2020-05-23 00:54:48.498336	ebooks/46962
63690	application/zip	http://www.gutenberg.org/files/46962/46962-8.zip	2014-09-25 07:25:54	ebooks/46962
366349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46962.kindle.images	2020-05-23 00:54:48.964319	ebooks/46962
3822	image/jpeg	http://www.gutenberg.org/cache/epub/46962/pg46962.cover.small.jpg	2020-05-23 00:54:49.398317	ebooks/46962
366341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46962.kindle.noimages	2020-05-23 00:54:49.372318	ebooks/46962
90785	application/epub+zip	http://www.gutenberg.org/ebooks/46962.epub.noimages	2020-05-23 00:54:48.566333	ebooks/46962
186870	text/html	http://www.gutenberg.org/ebooks/46962.html.images	2020-05-23 00:54:48.35835	ebooks/46962
14770	image/jpeg	http://www.gutenberg.org/cache/epub/46962/pg46962.cover.medium.jpg	2020-05-23 00:54:49.422312	ebooks/46962
173966	text/plain	http://www.gutenberg.org/ebooks/46962.txt.utf-8	2020-05-23 00:54:48.251337	ebooks/46962
186870	text/html	http://www.gutenberg.org/ebooks/46962.html.noimages	2020-05-23 00:54:48.404337	ebooks/46962
255606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46963/46963.txt	2014-09-25 07:33:52	ebooks/46963
158448	application/epub+zip	http://www.gutenberg.org/ebooks/46963.epub.noimages	2020-05-23 00:54:50.545319	ebooks/46963
250936	application/epub+zip	http://www.gutenberg.org/ebooks/46963.epub.images	2020-05-23 00:54:50.126312	ebooks/46963
230781	application/zip	http://www.gutenberg.org/files/46963/46963-h.zip	2014-09-25 07:33:56	ebooks/46963
16295	image/jpeg	http://www.gutenberg.org/cache/epub/46963/pg46963.cover.medium.jpg	2020-05-23 00:54:53.478264	ebooks/46963
394315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46963/46963-h/46963-h.htm	2014-09-25 07:33:40	ebooks/46963
254828	text/plain; charset=utf-8	http://www.gutenberg.org/files/46963/46963-0.txt	2014-09-25 07:33:38	ebooks/46963
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/46963.rdf	2020-06-11 01:39:08.891891	ebooks/46963
82473	application/zip	http://www.gutenberg.org/files/46963/46963-8.zip	2014-09-25 07:33:56	ebooks/46963
82591	text/plain; charset=utf-8	http://www.gutenberg.org/files/46963/46963-0.zip	2014-09-25 07:33:56	ebooks/46963
723866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46963.kindle.images	2020-05-23 00:54:51.968283	ebooks/46963
255202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46963/46963-8.txt	2014-09-25 07:33:52	ebooks/46963
3192	image/jpeg	http://www.gutenberg.org/cache/epub/46963/pg46963.cover.small.jpg	2020-05-23 00:54:53.42631	ebooks/46963
82434	application/zip	http://www.gutenberg.org/files/46963/46963.zip	2014-09-25 07:33:56	ebooks/46963
592198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46963.kindle.noimages	2020-05-23 00:54:53.37127	ebooks/46963
41694	text/html; charset=utf-8	http://www.gutenberg.org/files/46964/46964-h/46964-h.htm	2014-09-25 04:59:08	ebooks/46964
34317	text/plain; charset=utf-8	http://www.gutenberg.org/files/46964/46964-0.txt	2014-09-25 04:59:04	ebooks/46964
385778	text/html; charset=utf-8	http://www.gutenberg.org/files/46964/46964-h.zip	2014-09-25 05:00:16	ebooks/46964
16774	application/rdf+xml	http://www.gutenberg.org/ebooks/46964.rdf	2020-06-11 01:39:08.921865	ebooks/46964
34294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46964/46964.txt	2014-09-25 04:59:46	ebooks/46964
12910	text/plain; charset=utf-8	http://www.gutenberg.org/files/46964/46964-0.zip	2014-09-25 05:00:14	ebooks/46964
12863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46964/46964.zip	2014-09-25 05:00:14	ebooks/46964
34303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46964/46964-8.txt	2014-09-25 04:59:46	ebooks/46964
12883	application/zip	http://www.gutenberg.org/files/46964/46964-8.zip	2014-09-25 05:00:14	ebooks/46964
331503	application/epub+zip	http://www.gutenberg.org/ebooks/46964.epub.images	2020-05-23 00:54:53.831264	ebooks/46964
33892	image/jpeg	http://www.gutenberg.org/cache/epub/46964/pg46964.cover.medium.jpg	2020-05-23 00:54:54.845255	ebooks/46964
136617	application/epub+zip	http://www.gutenberg.org/ebooks/46964.epub.noimages	2020-05-23 00:54:53.97826	ebooks/46964
720451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46964.kindle.images	2020-05-23 00:54:54.485269	ebooks/46964
341857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46964.kindle.noimages	2020-05-23 00:54:54.790243	ebooks/46964
3645	image/jpeg	http://www.gutenberg.org/cache/epub/46964/pg46964.cover.small.jpg	2020-05-23 00:54:54.817261	ebooks/46964
16059	application/rdf+xml	http://www.gutenberg.org/ebooks/46965.rdf	2020-06-11 01:39:08.950858	ebooks/46965
213382	application/epub+zip	http://www.gutenberg.org/ebooks/46965.epub.images	2020-05-23 00:54:55.292258	ebooks/46965
123568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46965/46965.txt	2014-10-24 10:50:34	ebooks/46965
27890	image/jpeg	http://www.gutenberg.org/cache/epub/46965/pg46965.cover.medium.jpg	2020-05-23 00:54:56.391234	ebooks/46965
123574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46965/46965-8.txt	2014-10-24 10:50:26	ebooks/46965
49134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46965/46965-8.zip	2014-10-24 10:51:22	ebooks/46965
510513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46965.kindle.noimages	2020-05-23 00:54:56.349225	ebooks/46965
266920	application/zip	http://www.gutenberg.org/files/46965/46965-h.zip	2014-10-24 10:51:22	ebooks/46965
3237	image/jpeg	http://www.gutenberg.org/cache/epub/46965/pg46965.cover.small.jpg	2020-05-23 00:54:56.370241	ebooks/46965
182325	application/epub+zip	http://www.gutenberg.org/ebooks/46965.epub.noimages	2020-05-23 00:54:55.48925	ebooks/46965
562934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46965.kindle.images	2020-05-23 00:54:55.937234	ebooks/46965
137753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46965/46965-h/46965-h.htm	2014-10-24 10:50:48	ebooks/46965
123547	text/plain	http://www.gutenberg.org/ebooks/46965.txt.utf-8	2020-05-23 00:54:54.949243	ebooks/46965
49113	application/zip	http://www.gutenberg.org/files/46965/46965.zip	2014-10-24 10:51:22	ebooks/46965
1000248	application/pdf	http://www.gutenberg.org/ebooks/46966.pdf.images	2020-05-23 00:55:07.138325	ebooks/46966
155604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46966/46966-8.zip	2014-09-25 06:23:22	ebooks/46966
479624	text/html; charset=utf-8	http://www.gutenberg.org/files/46966/46966-h/46966-h.html	2014-09-25 06:23:26	ebooks/46966
682517	application/zip	http://www.gutenberg.org/files/46966/46966-rst.zip	2014-09-25 06:23:20	ebooks/46966
1738307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46966.kindle.images	2020-05-23 00:55:02.815156	ebooks/46966
698041	text/html; charset=utf-8	http://www.gutenberg.org/files/46966/46966-h.zip	2014-09-25 06:23:26	ebooks/46966
674595	application/epub+zip	http://www.gutenberg.org/ebooks/46966.epub.images	2020-05-23 00:54:59.792214	ebooks/46966
224925	application/epub+zip	http://www.gutenberg.org/ebooks/46966.epub.noimages	2020-05-23 00:55:01.531185	ebooks/46966
412118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46966/46966-8.txt	2014-09-25 06:23:22	ebooks/46966
20419	application/rdf+xml	http://www.gutenberg.org/ebooks/46966.rdf	2020-06-11 01:39:08.985868	ebooks/46966
8295	image/jpeg	http://www.gutenberg.org/cache/epub/46966/pg46966.cover.medium.jpg	2020-05-23 00:55:04.83932	ebooks/46966
498394	application/pdf	http://www.gutenberg.org/ebooks/46966.pdf.noimages	2020-05-23 00:55:09.456277	ebooks/46966
412116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46966/46966.txt	2014-09-25 06:23:24	ebooks/46966
840865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46966.kindle.noimages	2020-05-23 00:55:03.911331	ebooks/46966
413516	text/plain; charset=utf-8	http://www.gutenberg.org/files/46966/46966-0.txt	2014-09-25 06:23:20	ebooks/46966
398312	text/x-rst	http://www.gutenberg.org/ebooks/46966.rst.gen	2020-05-23 00:54:57.780237	ebooks/46966
398312	text/x-rst	http://www.gutenberg.org/files/46966/46966-rst/46966-rst.rst	2014-09-25 06:23:18	ebooks/46966
1815	image/jpeg	http://www.gutenberg.org/cache/epub/46966/pg46966.cover.small.jpg	2020-05-23 00:55:04.435322	ebooks/46966
155861	text/plain; charset=utf-8	http://www.gutenberg.org/files/46966/46966-0.zip	2014-09-25 06:23:20	ebooks/46966
155598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46966/46966.zip	2014-09-25 06:23:24	ebooks/46966
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/46967.rdf	2020-06-11 01:39:09.013892	ebooks/46967
543759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46967/46967.txt	2014-09-25 12:54:14	ebooks/46967
543780	text/plain	http://www.gutenberg.org/ebooks/46967.txt.utf-8	2020-05-23 00:55:10.353263	ebooks/46967
612778	text/html	http://www.gutenberg.org/files/46967/46967-h/46967-h.htm	2014-09-25 12:58:10	ebooks/46967
543742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46967/46967-8.txt	2014-09-25 12:54:14	ebooks/46967
369907	application/zip	http://www.gutenberg.org/files/46967/46967-h.zip	2014-09-25 13:00:50	ebooks/46967
8923	image/jpeg	http://www.gutenberg.org/cache/epub/46967/pg46967.cover.medium.jpg	2020-05-23 00:55:14.47919	ebooks/46967
217283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46967/46967-8.zip	2014-09-25 12:54:14	ebooks/46967
1260906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46967.kindle.images	2020-05-23 00:55:13.040231	ebooks/46967
217155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46967/46967.zip	2014-09-25 12:54:14	ebooks/46967
394170	application/epub+zip	http://www.gutenberg.org/ebooks/46967.epub.images	2020-05-23 00:55:11.209242	ebooks/46967
2365	image/jpeg	http://www.gutenberg.org/cache/epub/46967/pg46967.cover.small.jpg	2020-05-23 00:55:14.4432	ebooks/46967
1098729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46967.kindle.noimages	2020-05-23 00:55:14.4012	ebooks/46967
296601	application/epub+zip	http://www.gutenberg.org/ebooks/46967.epub.noimages	2020-05-23 00:55:11.671265	ebooks/46967
436516	text/html	http://www.gutenberg.org/files/46968/46968-h.zip	2014-09-25 13:50:29	ebooks/46968
398617	application/epub+zip	http://www.gutenberg.org/ebooks/46968.epub.images	2020-05-23 00:55:15.649209	ebooks/46968
291212	application/epub+zip	http://www.gutenberg.org/ebooks/46968.epub.noimages	2020-05-23 00:55:16.563286	ebooks/46968
1171501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46968.kindle.images	2020-05-23 00:55:17.663151	ebooks/46968
371712	text/plain	http://www.gutenberg.org/ebooks/46968.txt.utf-8	2020-05-23 00:55:14.618237	ebooks/46968
139259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46968/46968-8.zip	2014-09-25 13:37:58	ebooks/46968
428035	text/html	http://www.gutenberg.org/files/46968/46968-h/46968-h.htm	2014-09-25 13:47:20	ebooks/46968
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/46968.rdf	2020-06-11 01:39:09.042855	ebooks/46968
36697	image/jpeg	http://www.gutenberg.org/cache/epub/46968/pg46968.cover.medium.jpg	2020-05-23 00:55:18.801444	ebooks/46968
139256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46968/46968.zip	2014-09-25 13:37:58	ebooks/46968
371750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46968/46968.txt	2014-09-25 13:37:58	ebooks/46968
957060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46968.kindle.noimages	2020-05-23 00:55:18.72346	ebooks/46968
371743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46968/46968-8.txt	2014-09-25 13:37:58	ebooks/46968
5318	image/jpeg	http://www.gutenberg.org/cache/epub/46968/pg46968.cover.small.jpg	2020-05-23 00:55:18.762435	ebooks/46968
69343	text/html; charset=utf-8	http://www.gutenberg.org/files/46969/46969-h/46969-h.htm	2014-09-25 13:14:00	ebooks/46969
18735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46969/46969-8.zip	2014-09-25 13:15:12	ebooks/46969
1419626	application/zip	http://www.gutenberg.org/files/46969/46969-h.zip	2014-09-25 13:15:12	ebooks/46969
135305	application/epub+zip	http://www.gutenberg.org/ebooks/46969.epub.noimages	2020-05-23 00:55:20.693423	ebooks/46969
1271451	application/epub+zip	http://www.gutenberg.org/ebooks/46969.epub.images	2020-05-23 00:55:19.853452	ebooks/46969
18733	application/zip	http://www.gutenberg.org/files/46969/46969.zip	2014-09-25 13:15:12	ebooks/46969
2428571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46969.kindle.images	2020-05-23 00:55:21.691406	ebooks/46969
16204	application/rdf+xml	http://www.gutenberg.org/ebooks/46969.rdf	2020-06-11 01:39:09.070858	ebooks/46969
328149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46969.kindle.noimages	2020-05-23 00:55:22.062394	ebooks/46969
18800	text/plain; charset=utf-8	http://www.gutenberg.org/files/46969/46969-0.zip	2014-09-25 13:15:12	ebooks/46969
3621	image/jpeg	http://www.gutenberg.org/cache/epub/46969/pg46969.cover.small.jpg	2020-05-23 00:55:22.089403	ebooks/46969
22318	image/jpeg	http://www.gutenberg.org/cache/epub/46969/pg46969.cover.medium.jpg	2020-05-23 00:55:22.115398	ebooks/46969
51923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46969/46969.txt	2014-09-25 13:14:42	ebooks/46969
51987	text/plain; charset=utf-8	http://www.gutenberg.org/files/46969/46969-0.txt	2014-09-25 13:13:58	ebooks/46969
51917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46969/46969-8.txt	2014-09-25 13:14:42	ebooks/46969
60259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4697/4697.txt	2010-01-20 08:14:36	ebooks/4697
174246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4697.kindle.images	2020-06-02 23:54:45.095205	ebooks/4697
41754	application/epub+zip	http://www.gutenberg.org/ebooks/4697.epub.images	2020-06-02 23:54:44.695925	ebooks/4697
23831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4697/4697.zip	2010-01-20 08:14:54	ebooks/4697
11048	image/jpeg	http://www.gutenberg.org/cache/epub/4697/pg4697.cover.medium.jpg	2020-06-02 23:54:45.422206	ebooks/4697
3054	image/jpeg	http://www.gutenberg.org/cache/epub/4697/pg4697.cover.small.jpg	2020-06-02 23:54:45.398219	ebooks/4697
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/4697.rdf	2020-06-11 01:03:51.920046	ebooks/4697
65561	text/html; charset=us-ascii	http://www.gutenberg.org/files/4697/4697-h/4697-h.htm	2013-02-09 07:35:56	ebooks/4697
174237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4697.kindle.noimages	2020-06-02 23:54:45.372204	ebooks/4697
24781	text/html; charset=us-ascii	http://www.gutenberg.org/files/4697/4697-h.zip	2013-02-09 07:35:56	ebooks/4697
41753	application/epub+zip	http://www.gutenberg.org/ebooks/4697.epub.noimages	2020-06-02 23:54:44.821919	ebooks/4697
60231	text/plain	http://www.gutenberg.org/ebooks/4697.txt.utf-8	2020-06-02 23:54:44.525975	ebooks/4697
13191	image/jpeg	http://www.gutenberg.org/cache/epub/46970/pg46970.cover.medium.jpg	2020-05-23 00:55:29.849298	ebooks/46970
8782519	application/epub+zip	http://www.gutenberg.org/ebooks/46970.epub.images	2020-05-23 00:55:23.788401	ebooks/46970
190293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46970/46970.txt	2014-09-25 13:29:00	ebooks/46970
17695507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46970.kindle.images	2020-05-23 00:55:28.899307	ebooks/46970
8676445	application/zip	http://www.gutenberg.org/files/46970/46970-h.zip	2014-09-25 13:29:22	ebooks/46970
280882	text/html; charset=us-ascii	http://www.gutenberg.org/files/46970/46970-h/46970-h.htm	2014-09-25 13:29:00	ebooks/46970
616148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46970.kindle.noimages	2020-05-23 00:55:29.7103	ebooks/46970
1881	image/jpeg	http://www.gutenberg.org/cache/epub/46970/pg46970.cover.small.jpg	2020-05-23 00:55:29.781309	ebooks/46970
190263	text/plain	http://www.gutenberg.org/ebooks/46970.txt.utf-8	2020-05-23 00:55:22.217414	ebooks/46970
67921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46970/46970.zip	2014-09-25 13:29:20	ebooks/46970
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/46970.rdf	2020-06-11 01:39:09.094855	ebooks/46970
194168	application/epub+zip	http://www.gutenberg.org/ebooks/46970.epub.noimages	2020-05-23 00:55:24.454372	ebooks/46970
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/46971.rdf	2020-06-11 01:39:09.122854	ebooks/46971
10404324	application/zip	http://www.gutenberg.org/files/46971/46971-h.zip	2014-09-26 07:00:14	ebooks/46971
3518	image/jpeg	http://www.gutenberg.org/cache/epub/46971/pg46971.cover.small.jpg	2020-05-23 00:55:40.481161	ebooks/46971
267580	application/epub+zip	http://www.gutenberg.org/ebooks/46971.epub.noimages	2020-05-23 00:55:34.03727	ebooks/46971
427795	text/html; charset=utf-8	http://www.gutenberg.org/files/46971/46971-h/46971-h.htm	2014-09-26 06:57:02	ebooks/46971
142480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46971/46971-8.zip	2014-09-26 07:00:12	ebooks/46971
367444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46971/46971.txt	2014-09-26 06:57:24	ebooks/46971
7700974	application/epub+zip	http://www.gutenberg.org/ebooks/46971.epub.images	2020-05-23 00:55:33.649242	ebooks/46971
872104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46971.kindle.noimages	2020-05-23 00:55:40.41917	ebooks/46971
14113283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46971.kindle.images	2020-05-23 00:55:39.33519	ebooks/46971
367433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46971/46971-8.txt	2014-09-26 06:57:24	ebooks/46971
367441	text/plain	http://www.gutenberg.org/ebooks/46971.txt.utf-8	2020-05-23 00:55:30.036322	ebooks/46971
142405	application/zip	http://www.gutenberg.org/files/46971/46971.zip	2014-09-26 07:00:12	ebooks/46971
22445	image/jpeg	http://www.gutenberg.org/cache/epub/46971/pg46971.cover.medium.jpg	2020-05-23 00:55:40.535167	ebooks/46971
779602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46972/46972-h/46972-h.htm	2014-09-26 11:25:44	ebooks/46972
4203562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46972.kindle.images	2020-05-23 00:55:44.505303	ebooks/46972
1352205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46972.kindle.noimages	2020-05-23 00:55:46.503276	ebooks/46972
10164	image/jpeg	http://www.gutenberg.org/cache/epub/46972/pg46972.cover.medium.jpg	2020-05-23 00:55:46.705282	ebooks/46972
220792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46972/46972-8.zip	2014-09-26 11:25:46	ebooks/46972
220601	application/zip	http://www.gutenberg.org/files/46972/46972.zip	2014-09-26 11:25:46	ebooks/46972
1706	image/jpeg	http://www.gutenberg.org/cache/epub/46972/pg46972.cover.small.jpg	2020-05-23 00:55:46.608286	ebooks/46972
589926	text/plain	http://www.gutenberg.org/ebooks/46972.txt.utf-8	2020-05-23 00:55:40.721176	ebooks/46972
15557	application/rdf+xml	http://www.gutenberg.org/ebooks/46972.rdf	2020-06-11 01:39:09.150854	ebooks/46972
589889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46972/46972.txt	2014-09-26 11:25:44	ebooks/46972
362727	application/epub+zip	http://www.gutenberg.org/ebooks/46972.epub.noimages	2020-05-23 00:55:42.264362	ebooks/46972
2458812	application/zip	http://www.gutenberg.org/files/46972/46972-h.zip	2014-09-26 11:25:48	ebooks/46972
589720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46972/46972-8.txt	2014-09-26 11:25:44	ebooks/46972
2263568	application/epub+zip	http://www.gutenberg.org/ebooks/46972.epub.images	2020-05-23 00:55:41.745151	ebooks/46972
14788	image/jpeg	http://www.gutenberg.org/cache/epub/46973/pg46973.cover.medium.jpg	2020-05-23 00:55:54.218175	ebooks/46973
261037	application/epub+zip	http://www.gutenberg.org/ebooks/46973.epub.noimages	2020-05-23 00:55:48.948286	ebooks/46973
395551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46973/46973.txt	2014-09-26 11:29:20	ebooks/46973
395313	text/plain; charset=utf-8	http://www.gutenberg.org/files/46973/46973-0.txt	2014-09-26 11:28:08	ebooks/46973
4493809	application/epub+zip	http://www.gutenberg.org/ebooks/46973.epub.images	2020-05-23 00:55:48.13029	ebooks/46973
917539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46973.kindle.noimages	2020-05-23 00:55:54.010193	ebooks/46973
4396509	application/zip	http://www.gutenberg.org/files/46973/46973-h.zip	2014-09-26 11:30:36	ebooks/46973
395542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46973/46973-8.txt	2014-09-26 11:29:20	ebooks/46973
138005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46973/46973-8.zip	2014-09-26 11:30:34	ebooks/46973
542892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46973/46973-h/46973-h.htm	2014-09-26 11:28:10	ebooks/46973
137814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46973/46973.zip	2014-09-26 11:30:34	ebooks/46973
138042	application/zip	http://www.gutenberg.org/files/46973/46973-0.zip	2014-09-26 11:30:34	ebooks/46973
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/46973.rdf	2020-06-11 01:39:09.178937	ebooks/46973
9359103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46973.kindle.images	2020-05-23 00:55:52.472201	ebooks/46973
2423	image/jpeg	http://www.gutenberg.org/cache/epub/46973/pg46973.cover.small.jpg	2020-05-23 00:55:54.118184	ebooks/46973
171785	text/html; charset=utf-8	http://www.gutenberg.org/files/46974/46974-h/46974-h.htm	2014-09-26 13:26:38	ebooks/46974
110739	application/epub+zip	http://www.gutenberg.org/ebooks/46974.epub.noimages	2020-05-23 00:55:54.752179	ebooks/46974
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/46974.rdf	2020-06-11 01:39:09.203855	ebooks/46974
100092	text/html; charset=utf-8	http://www.gutenberg.org/files/46974/46974-h.zip	2014-09-26 13:26:38	ebooks/46974
169172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46974/46974.txt	2014-09-26 13:26:36	ebooks/46974
379303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46974.kindle.noimages	2020-05-23 00:55:55.683164	ebooks/46974
169142	text/plain	http://www.gutenberg.org/ebooks/46974.txt.utf-8	2020-05-23 00:55:54.476189	ebooks/46974
60615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46974/46974.zip	2014-09-26 13:26:38	ebooks/46974
379308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46974.kindle.images	2020-05-23 00:55:55.224174	ebooks/46974
9569	image/jpeg	http://www.gutenberg.org/cache/epub/46974/pg46974.cover.medium.jpg	2020-05-23 00:55:55.739156	ebooks/46974
2000	image/jpeg	http://www.gutenberg.org/cache/epub/46974/pg46974.cover.small.jpg	2020-05-23 00:55:55.711186	ebooks/46974
110736	application/epub+zip	http://www.gutenberg.org/ebooks/46974.epub.images	2020-05-23 00:55:54.652183	ebooks/46974
2691880	application/pdf	http://www.gutenberg.org/files/46975/46975-pdf.pdf	2014-09-27 08:20:20	ebooks/46975
945524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46975/46975-8.txt	2014-09-27 08:20:21	ebooks/46975
1849994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46975.kindle.noimages	2020-06-16 02:12:07.393116	ebooks/46975
1417360	text/html; charset=utf-8	http://www.gutenberg.org/files/46975/46975-h/46975-h.html	2014-09-27 08:20:06	ebooks/46975
961558	application/prs.tei	http://www.gutenberg.org/files/46975/46975-tei/46975-tei.tei	2014-09-27 08:20:21	ebooks/46975
337955	application/zip	http://www.gutenberg.org/files/46975/46975.zip	2014-09-27 08:20:21	ebooks/46975
464122	application/epub+zip	http://www.gutenberg.org/ebooks/46975.epub.noimages	2020-06-16 02:12:01.930994	ebooks/46975
597638	application/epub+zip	http://www.gutenberg.org/ebooks/46975.epub.images	2020-06-16 02:12:01.010004	ebooks/46975
2210823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46975.kindle.images	2020-06-16 02:12:04.654932	ebooks/46975
19265	application/rdf+xml	http://www.gutenberg.org/ebooks/46975.rdf	2020-06-16 02:12:07.789194	ebooks/46975
897587	application/octet-stream	http://www.gutenberg.org/files/46975/46975-pdf.zip	2014-09-27 08:20:20	ebooks/46975
457260	application/octet-stream	http://www.gutenberg.org/files/46975/46975-tei.zip	2014-09-27 08:20:21	ebooks/46975
946177	text/plain; charset=utf-8	http://www.gutenberg.org/files/46975/46975-0.txt	2020-06-15 16:40:50	ebooks/46975
338880	application/zip	http://www.gutenberg.org/files/46975/46975-0.zip	2020-06-15 16:40:50	ebooks/46975
338103	application/zip	http://www.gutenberg.org/files/46975/46975-8.zip	2014-09-27 08:20:21	ebooks/46975
579088	text/html; charset=utf-8	http://www.gutenberg.org/files/46975/46975-h.zip	2014-09-27 08:20:07	ebooks/46975
2665	image/jpeg	http://www.gutenberg.org/cache/epub/46975/pg46975.cover.small.jpg	2020-06-16 02:12:07.491108	ebooks/46975
945588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46975/46975.txt	2014-09-27 08:20:21	ebooks/46975
19792	image/jpeg	http://www.gutenberg.org/cache/epub/46975/pg46975.cover.medium.jpg	2020-06-16 02:12:07.579098	ebooks/46975
446261	text/html; charset=utf-8	http://www.gutenberg.org/files/46976/46976-h.zip	2014-09-27 06:32:34	ebooks/46976
480380	application/epub+zip	http://www.gutenberg.org/ebooks/46976.epub.noimages	2020-05-23 00:56:06.709319	ebooks/46976
1322181	text/html; charset=utf-8	http://www.gutenberg.org/files/46976/46976-h/46976-h.htm	2014-09-27 06:32:32	ebooks/46976
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/46976.rdf	2020-06-11 01:39:09.260864	ebooks/46976
3354	image/jpeg	http://www.gutenberg.org/cache/epub/46976/pg46976.cover.small.jpg	2020-05-23 00:56:15.362203	ebooks/46976
2093061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46976.kindle.images	2020-05-23 00:56:11.070258	ebooks/46976
331857	text/plain; charset=utf-8	http://www.gutenberg.org/files/46976/46976-0.zip	2014-09-27 06:32:34	ebooks/46976
487985	application/epub+zip	http://www.gutenberg.org/ebooks/46976.epub.images	2020-05-23 00:56:05.675339	ebooks/46976
2079556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46976.kindle.noimages	2020-05-23 00:56:14.820209	ebooks/46976
19581	image/jpeg	http://www.gutenberg.org/cache/epub/46976/pg46976.cover.medium.jpg	2020-05-23 00:56:15.75621	ebooks/46976
920817	text/plain; charset=utf-8	http://www.gutenberg.org/files/46976/46976-0.txt	2014-09-27 06:32:30	ebooks/46976
2095392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46977.kindle.images	2020-05-23 00:56:21.863317	ebooks/46977
976486	application/epub+zip	http://www.gutenberg.org/ebooks/46977.epub.images	2020-05-23 00:56:17.247207	ebooks/46977
59241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46977/46977.zip	2014-09-27 12:45:08	ebooks/46977
178203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46977/46977-8.txt	2014-09-27 12:45:08	ebooks/46977
59265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46977/46977-8.zip	2014-09-27 12:45:08	ebooks/46977
121199	application/epub+zip	http://www.gutenberg.org/ebooks/46977.epub.noimages	2020-05-23 00:56:17.626175	ebooks/46977
967489	text/html	http://www.gutenberg.org/files/46977/46977-h.zip	2014-09-27 12:56:07	ebooks/46977
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/46977.rdf	2020-06-11 01:39:09.287853	ebooks/46977
11478	image/jpeg	http://www.gutenberg.org/cache/epub/46977/pg46977.cover.medium.jpg	2020-05-23 00:56:22.567315	ebooks/46977
426981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46977.kindle.noimages	2020-05-23 00:56:22.505313	ebooks/46977
178211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46977/46977.txt	2014-09-27 12:45:08	ebooks/46977
1772	image/jpeg	http://www.gutenberg.org/cache/epub/46977/pg46977.cover.small.jpg	2020-05-23 00:56:22.537308	ebooks/46977
211121	text/html	http://www.gutenberg.org/files/46977/46977-h/46977-h.htm	2014-09-27 12:53:15	ebooks/46977
178271	text/plain	http://www.gutenberg.org/ebooks/46977.txt.utf-8	2020-05-23 00:56:16.594198	ebooks/46977
236322	application/epub+zip	http://www.gutenberg.org/ebooks/46978.epub.images	2020-05-23 00:56:23.182309	ebooks/46978
370524	text/html; charset=utf-8	http://www.gutenberg.org/files/46978/46978-h/46978-h.htm	2014-09-27 09:51:28	ebooks/46978
233751	application/epub+zip	http://www.gutenberg.org/ebooks/46978.epub.noimages	2020-05-23 00:56:23.555316	ebooks/46978
4640	image/jpeg	http://www.gutenberg.org/cache/epub/46978/pg46978.cover.small.jpg	2020-05-23 00:56:25.543272	ebooks/46978
305351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46978/46978-8.txt	2014-09-27 09:52:38	ebooks/46978
16333	application/rdf+xml	http://www.gutenberg.org/ebooks/46978.rdf	2020-06-11 01:39:09.316854	ebooks/46978
116803	application/zip	http://www.gutenberg.org/files/46978/46978-0.zip	2014-09-27 09:53:30	ebooks/46978
305342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46978/46978.txt	2014-09-27 09:52:38	ebooks/46978
190906	application/zip	http://www.gutenberg.org/files/46978/46978-h.zip	2014-09-27 09:53:32	ebooks/46978
776681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46978.kindle.noimages	2020-05-23 00:56:25.515283	ebooks/46978
317965	text/plain; charset=utf-8	http://www.gutenberg.org/files/46978/46978-0.txt	2014-09-27 09:51:26	ebooks/46978
115258	application/zip	http://www.gutenberg.org/files/46978/46978-8.zip	2014-09-27 09:53:30	ebooks/46978
30592	image/jpeg	http://www.gutenberg.org/cache/epub/46978/pg46978.cover.medium.jpg	2020-05-23 00:56:25.566282	ebooks/46978
781560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46978.kindle.images	2020-05-23 00:56:24.535292	ebooks/46978
115239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46978/46978.zip	2014-09-27 09:53:30	ebooks/46978
186266	application/zip	http://www.gutenberg.org/files/46979/46979-h.zip	2014-09-27 13:00:04	ebooks/46979
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/46979.rdf	2020-06-11 01:39:09.339857	ebooks/46979
811138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46979.kindle.noimages	2020-05-23 00:56:29.222236	ebooks/46979
374360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46979/46979-8.txt	2014-09-27 13:00:02	ebooks/46979
203688	application/epub+zip	http://www.gutenberg.org/ebooks/46979.epub.noimages	2020-05-23 00:56:26.90026	ebooks/46979
378915	text/plain	http://www.gutenberg.org/ebooks/46979.txt.utf-8	2020-05-23 00:56:25.684304	ebooks/46979
131827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46979/46979-8.zip	2014-09-27 13:00:04	ebooks/46979
203687	application/epub+zip	http://www.gutenberg.org/ebooks/46979.epub.images	2020-05-23 00:56:26.404298	ebooks/46979
469924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46979/46979-h/46979-h.htm	2014-09-27 13:00:04	ebooks/46979
811145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46979.kindle.images	2020-05-23 00:56:28.05627	ebooks/46979
13583	image/jpeg	http://www.gutenberg.org/cache/epub/46979/pg46979.cover.medium.jpg	2020-05-23 00:56:29.319228	ebooks/46979
2500	image/jpeg	http://www.gutenberg.org/cache/epub/46979/pg46979.cover.small.jpg	2020-05-23 00:56:29.273236	ebooks/46979
3734	image/jpeg	http://www.gutenberg.org/cache/epub/4698/pg4698.cover.small.jpg	2020-06-02 23:54:46.596193	ebooks/4698
151907	text/html; charset=utf-8	http://www.gutenberg.org/files/4698/4698-h/4698-h.htm	2018-03-18 02:02:06	ebooks/4698
45138	text/html; charset=utf-8	http://www.gutenberg.org/files/4698/4698-h.zip	2018-03-18 02:02:34	ebooks/4698
66502	application/epub+zip	http://www.gutenberg.org/ebooks/4698.epub.noimages	2020-06-02 23:54:45.850194	ebooks/4698
66501	application/epub+zip	http://www.gutenberg.org/ebooks/4698.epub.images	2020-06-02 23:54:45.708229	ebooks/4698
275846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4698.kindle.noimages	2020-06-02 23:54:46.566203	ebooks/4698
42175	application/zip	http://www.gutenberg.org/files/4698/4698-0.zip	2018-03-18 02:02:34	ebooks/4698
13581	image/jpeg	http://www.gutenberg.org/cache/epub/4698/pg4698.cover.medium.jpg	2020-06-02 23:54:46.625185	ebooks/4698
124133	text/plain; charset=utf-8	http://www.gutenberg.org/files/4698/4698-0.txt	2018-03-10 09:48:00	ebooks/4698
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/4698.rdf	2020-06-11 01:03:51.948004	ebooks/4698
275861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4698.kindle.images	2020-06-02 23:54:46.205184	ebooks/4698
123429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4698/4698.txt	2010-02-17 05:53:34	ebooks/4698
42066	application/zip	http://www.gutenberg.org/files/4698/4698.zip	2010-02-17 05:55:00	ebooks/4698
104893	text/html	http://www.gutenberg.org/ebooks/46980.html.noimages	2020-05-23 00:56:29.580258	ebooks/46980
239109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46980.kindle.noimages	2020-05-23 00:56:30.36521	ebooks/46980
19135	image/jpeg	http://www.gutenberg.org/cache/epub/46980/pg46980.cover.medium.jpg	2020-05-23 00:56:30.420222	ebooks/46980
29621	application/zip	http://www.gutenberg.org/files/46980/46980-8.zip	2014-09-27 13:02:36	ebooks/46980
239117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46980.kindle.images	2020-05-23 00:56:30.057231	ebooks/46980
104893	text/html	http://www.gutenberg.org/ebooks/46980.html.images	2020-05-23 00:56:29.543238	ebooks/46980
4073	image/jpeg	http://www.gutenberg.org/cache/epub/46980/pg46980.cover.small.jpg	2020-05-23 00:56:30.391222	ebooks/46980
88748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46980/46980-8.txt	2014-09-27 13:02:36	ebooks/46980
58809	application/epub+zip	http://www.gutenberg.org/ebooks/46980.epub.noimages	2020-05-23 00:56:29.751222	ebooks/46980
90711	text/plain	http://www.gutenberg.org/ebooks/46980.txt.utf-8	2020-05-23 00:56:29.47122	ebooks/46980
58809	application/epub+zip	http://www.gutenberg.org/ebooks/46980.epub.images	2020-05-23 00:56:29.697222	ebooks/46980
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/46980.rdf	2020-06-11 01:39:09.363869	ebooks/46980
1230126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46981.kindle.noimages	2020-06-16 02:12:14.634064	ebooks/46981
634652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46981/46981-8.txt	2014-09-27 13:56:49	ebooks/46981
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/46981.rdf	2020-06-16 02:12:14.959006	ebooks/46981
232222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46981/46981-8.zip	2014-09-27 13:56:49	ebooks/46981
307952	application/epub+zip	http://www.gutenberg.org/ebooks/46981.epub.noimages	2020-06-16 02:12:11.212057	ebooks/46981
634671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46981/46981.txt	2014-09-27 13:58:12	ebooks/46981
3846	image/jpeg	http://www.gutenberg.org/cache/epub/46981/pg46981.cover.small.jpg	2020-06-16 02:12:14.712038	ebooks/46981
230325	application/zip	http://www.gutenberg.org/files/46981/46981.zip	2014-09-27 13:58:12	ebooks/46981
1241920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46981.kindle.images	2020-06-16 02:12:12.92105	ebooks/46981
271419	text/html	http://www.gutenberg.org/files/46981/46981-h.zip	2014-09-27 18:36:47	ebooks/46981
758162	text/html	http://www.gutenberg.org/files/46981/46981-h/46981-h.htm	2014-09-27 14:10:12	ebooks/46981
315442	application/epub+zip	http://www.gutenberg.org/ebooks/46981.epub.images	2020-06-16 02:12:10.566089	ebooks/46981
233942	application/zip	http://www.gutenberg.org/files/46981/46981-0.zip	2020-06-15 16:41:01	ebooks/46981
18411	image/jpeg	http://www.gutenberg.org/cache/epub/46981/pg46981.cover.medium.jpg	2020-06-16 02:12:14.782008	ebooks/46981
647668	text/plain; charset=utf-8	http://www.gutenberg.org/files/46981/46981-0.txt	2020-06-15 16:41:01	ebooks/46981
170834	text/plain	http://www.gutenberg.org/ebooks/46982.txt.utf-8	2020-05-23 00:56:35.893471	ebooks/46982
24516	image/jpeg	http://www.gutenberg.org/cache/epub/46982/pg46982.cover.medium.jpg	2020-05-23 00:56:37.216417	ebooks/46982
95573	application/epub+zip	http://www.gutenberg.org/ebooks/46982.epub.noimages	2020-05-23 00:56:36.316437	ebooks/46982
170851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46982/46982-8.txt	2014-09-27 11:05:56	ebooks/46982
392853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46982.kindle.images	2020-05-23 00:56:36.738452	ebooks/46982
170854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46982/46982.txt	2014-09-27 11:05:56	ebooks/46982
69000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46982/46982-h.zip	2014-09-27 11:05:56	ebooks/46982
67157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46982/46982-8.zip	2014-09-27 11:05:56	ebooks/46982
95573	application/epub+zip	http://www.gutenberg.org/ebooks/46982.epub.images	2020-05-23 00:56:36.149442	ebooks/46982
4624	image/jpeg	http://www.gutenberg.org/cache/epub/46982/pg46982.cover.small.jpg	2020-05-23 00:56:37.187417	ebooks/46982
392849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46982.kindle.noimages	2020-05-23 00:56:37.154435	ebooks/46982
176885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46982/46982-h/46982-h.htm	2014-09-27 11:05:56	ebooks/46982
67127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46982/46982.zip	2014-09-27 11:05:56	ebooks/46982
15886	application/rdf+xml	http://www.gutenberg.org/ebooks/46982.rdf	2020-06-11 01:39:09.420855	ebooks/46982
236094	text/plain	http://www.gutenberg.org/ebooks/46983.txt.utf-8	2020-05-23 00:56:37.343449	ebooks/46983
3106	image/jpeg	http://www.gutenberg.org/cache/epub/46983/pg46983.cover.small.jpg	2020-05-23 00:56:39.617401	ebooks/46983
16112	application/rdf+xml	http://www.gutenberg.org/ebooks/46983.rdf	2020-06-11 01:39:09.45085	ebooks/46983
1216939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46983/46983-h.zip	2014-09-27 11:53:46	ebooks/46983
120404	application/epub+zip	http://www.gutenberg.org/ebooks/46983.epub.noimages	2020-05-23 00:56:37.966417	ebooks/46983
1024975	application/epub+zip	http://www.gutenberg.org/ebooks/46983.epub.images	2020-05-23 00:56:37.746435	ebooks/46983
255980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46983/46983-h/46983-h.htm	2014-09-27 11:53:44	ebooks/46983
1980567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46983.kindle.images	2020-05-23 00:56:38.949394	ebooks/46983
12480	image/jpeg	http://www.gutenberg.org/cache/epub/46983/pg46983.cover.medium.jpg	2020-05-23 00:56:39.652399	ebooks/46983
236118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46983/46983-8.txt	2014-09-27 11:53:44	ebooks/46983
92253	application/zip	http://www.gutenberg.org/files/46983/46983-8.zip	2014-09-27 11:53:46	ebooks/46983
92228	application/zip	http://www.gutenberg.org/files/46983/46983.zip	2014-09-27 11:53:46	ebooks/46983
486004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46983.kindle.noimages	2020-05-23 00:56:39.581399	ebooks/46983
236109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46983/46983.txt	2014-09-27 11:53:44	ebooks/46983
777099	application/epub+zip	http://www.gutenberg.org/ebooks/46984.epub.images	2020-05-23 00:56:40.779451	ebooks/46984
1588722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46984.kindle.noimages	2020-05-23 00:56:46.528305	ebooks/46984
2182	image/jpeg	http://www.gutenberg.org/cache/epub/46984/pg46984.cover.small.jpg	2020-05-23 00:56:46.687299	ebooks/46984
763753	text/plain; charset=utf-8	http://www.gutenberg.org/files/46984/46984-0.txt	2014-09-27 15:18:58	ebooks/46984
8941	image/jpeg	http://www.gutenberg.org/cache/epub/46984/pg46984.cover.medium.jpg	2020-05-23 00:56:46.834306	ebooks/46984
762186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46984/46984-8.txt	2014-09-27 15:19:32	ebooks/46984
286097	text/plain; charset=utf-8	http://www.gutenberg.org/files/46984/46984-0.zip	2014-09-27 15:31:32	ebooks/46984
378106	application/epub+zip	http://www.gutenberg.org/ebooks/46984.epub.noimages	2020-05-23 00:56:41.384408	ebooks/46984
743010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46984/46984-h.zip	2014-09-27 15:31:32	ebooks/46984
2316555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46984.kindle.images	2020-05-23 00:56:44.034386	ebooks/46984
285558	application/zip	http://www.gutenberg.org/files/46984/46984-8.zip	2014-09-27 15:31:32	ebooks/46984
937437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46984/46984-h/46984-h.htm	2014-09-27 15:19:00	ebooks/46984
15582	application/rdf+xml	http://www.gutenberg.org/ebooks/46984.rdf	2020-06-11 01:39:09.478852	ebooks/46984
3127	image/jpeg	http://www.gutenberg.org/cache/epub/46985/pg46985.cover.small.jpg	2020-05-23 00:56:49.772255	ebooks/46985
351867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46985/46985-8.txt	2014-09-27 18:47:38	ebooks/46985
840027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46985.kindle.noimages	2020-05-23 00:56:49.739256	ebooks/46985
469913	text/html; charset=utf-8	http://www.gutenberg.org/files/46985/46985-h.zip	2014-09-27 18:47:52	ebooks/46985
22192	image/jpeg	http://www.gutenberg.org/cache/epub/46985/pg46985.cover.medium.jpg	2020-05-23 00:56:49.804261	ebooks/46985
131380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46985/46985-8.zip	2014-09-27 18:47:52	ebooks/46985
497729	application/epub+zip	http://www.gutenberg.org/ebooks/46985.epub.images	2020-05-23 00:56:47.529303	ebooks/46985
1327143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46985.kindle.images	2020-05-23 00:56:48.765276	ebooks/46985
132098	application/zip	http://www.gutenberg.org/files/46985/46985-0.zip	2014-09-27 18:47:52	ebooks/46985
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/46985.rdf	2020-06-11 01:39:09.503855	ebooks/46985
253217	application/epub+zip	http://www.gutenberg.org/ebooks/46985.epub.noimages	2020-05-23 00:56:47.763304	ebooks/46985
357784	text/plain; charset=utf-8	http://www.gutenberg.org/files/46985/46985-0.txt	2014-09-27 18:47:00	ebooks/46985
387576	text/html; charset=utf-8	http://www.gutenberg.org/files/46985/46985-h/46985-h.htm	2014-09-27 18:47:02	ebooks/46985
764944	text/plain	http://www.gutenberg.org/ebooks/46986.txt.utf-8	2020-05-23 00:56:49.926271	ebooks/46986
3182769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46986.kindle.images	2020-05-23 00:57:04.381278	ebooks/46986
1414	image/jpeg	http://www.gutenberg.org/cache/epub/46986/pg46986.cover.small.jpg	2020-05-23 00:57:13.691159	ebooks/46986
1128863	application/epub+zip	http://www.gutenberg.org/ebooks/46986.epub.images	2020-05-23 00:56:53.127227	ebooks/46986
277516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46986/46986.zip	2014-09-28 02:29:08	ebooks/46986
411624	application/zip	http://www.gutenberg.org/files/46986/46986-h.zip	2014-09-28 02:29:08	ebooks/46986
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/46986.rdf	2020-06-11 01:39:09.528889	ebooks/46986
3126440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46986.kindle.noimages	2020-05-23 00:57:13.271166	ebooks/46986
764974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46986/46986.txt	2014-09-28 02:29:08	ebooks/46986
9379	image/jpeg	http://www.gutenberg.org/cache/epub/46986/pg46986.cover.medium.jpg	2020-05-23 00:57:14.250438	ebooks/46986
1100750	application/epub+zip	http://www.gutenberg.org/ebooks/46986.epub.noimages	2020-05-23 00:56:55.434199	ebooks/46986
1315137	text/html; charset=us-ascii	http://www.gutenberg.org/files/46986/46986-h/46986-h.htm	2014-09-28 02:29:08	ebooks/46986
17643	image/jpeg	http://www.gutenberg.org/cache/epub/46987/pg46987.cover.medium.jpg	2020-05-23 00:57:17.784397	ebooks/46987
3400	image/jpeg	http://www.gutenberg.org/cache/epub/46987/pg46987.cover.small.jpg	2020-05-23 00:57:17.764411	ebooks/46987
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/46987.rdf	2020-06-11 01:39:09.554853	ebooks/46987
768356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46987.kindle.images	2020-05-23 00:57:16.827406	ebooks/46987
427498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46987/46987-h/46987-h.htm	2014-09-28 02:42:20	ebooks/46987
768344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46987.kindle.noimages	2020-05-23 00:57:17.741401	ebooks/46987
190185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46987/46987-h.zip	2014-09-28 02:42:20	ebooks/46987
202656	application/epub+zip	http://www.gutenberg.org/ebooks/46987.epub.noimages	2020-05-23 00:57:15.905422	ebooks/46987
202656	application/epub+zip	http://www.gutenberg.org/ebooks/46987.epub.images	2020-05-23 00:57:15.597444	ebooks/46987
375996	text/plain	http://www.gutenberg.org/ebooks/46987.txt.utf-8	2020-05-23 00:57:15.094435	ebooks/46987
145789	application/zip	http://www.gutenberg.org/files/46987/46987-8.zip	2014-09-28 02:42:20	ebooks/46987
368328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46987/46987-8.txt	2014-09-28 02:42:14	ebooks/46987
3778	image/jpeg	http://www.gutenberg.org/cache/epub/46988/pg46988.cover.small.jpg	2020-05-23 00:57:23.737316	ebooks/46988
16131570	text/html; charset=utf-8	http://www.gutenberg.org/files/46988/46988-h.zip	2018-03-18 01:59:18	ebooks/46988
161796	text/plain; charset=utf-8	http://www.gutenberg.org/files/46988/46988-0.txt	2018-03-10 09:54:32	ebooks/46988
15752	application/rdf+xml	http://www.gutenberg.org/ebooks/46988.rdf	2020-06-11 01:39:09.583857	ebooks/46988
195867	text/html; charset=utf-8	http://www.gutenberg.org/files/46988/46988-h/46988-h.htm	2018-03-18 01:58:24	ebooks/46988
150972	application/epub+zip	http://www.gutenberg.org/ebooks/46988.epub.noimages	2020-05-23 00:57:21.581361	ebooks/46988
160369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46988/46988.txt	2014-10-14 04:15:04	ebooks/46988
56539	text/plain; charset=utf-8	http://www.gutenberg.org/files/46988/46988-0.zip	2018-03-18 01:59:16	ebooks/46988
4639008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46988.kindle.images	2020-05-23 00:57:23.283321	ebooks/46988
56391	application/zip	http://www.gutenberg.org/files/46988/46988.zip	2014-10-14 04:33:24	ebooks/46988
28759	image/jpeg	http://www.gutenberg.org/cache/epub/46988/pg46988.cover.medium.jpg	2020-05-23 00:57:23.758329	ebooks/46988
447124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46988.kindle.noimages	2020-05-23 00:57:23.714314	ebooks/46988
2303984	application/epub+zip	http://www.gutenberg.org/ebooks/46988.epub.images	2020-05-23 00:57:21.376377	ebooks/46988
2521175	text/html; charset=utf-8	http://www.gutenberg.org/files/46989/46989-h.zip	2014-09-28 10:05:40	ebooks/46989
477504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46989/46989-8.zip	2014-09-28 10:05:40	ebooks/46989
6239597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46989.kindle.images	2020-05-23 00:57:30.16925	ebooks/46989
1350644	text/plain; charset=utf-8	http://www.gutenberg.org/files/46989/46989-0.txt	2014-09-28 10:02:14	ebooks/46989
477723	application/zip	http://www.gutenberg.org/files/46989/46989-0.zip	2014-09-28 10:05:40	ebooks/46989
2539511	application/epub+zip	http://www.gutenberg.org/ebooks/46989.epub.images	2020-05-23 00:57:25.386343	ebooks/46989
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/46989.rdf	2020-06-11 01:39:09.610915	ebooks/46989
2493353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46989.kindle.noimages	2020-05-23 00:57:33.517191	ebooks/46989
1350323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46989/46989-8.txt	2014-09-28 10:04:16	ebooks/46989
2543	image/jpeg	http://www.gutenberg.org/cache/epub/46989/pg46989.cover.small.jpg	2020-05-23 00:57:33.613199	ebooks/46989
664035	application/epub+zip	http://www.gutenberg.org/ebooks/46989.epub.noimages	2020-05-23 00:57:26.351284	ebooks/46989
477363	application/zip	http://www.gutenberg.org/files/46989/46989.zip	2014-09-28 10:05:40	ebooks/46989
17789	image/jpeg	http://www.gutenberg.org/cache/epub/46989/pg46989.cover.medium.jpg	2020-05-23 00:57:33.700185	ebooks/46989
1447321	text/html; charset=utf-8	http://www.gutenberg.org/files/46989/46989-h/46989-h.htm	2014-09-28 10:02:22	ebooks/46989
1350353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46989/46989.txt	2014-09-28 10:04:16	ebooks/46989
17942	image/jpeg	http://www.gutenberg.org/cache/epub/4699/pg4699.cover.medium.jpg	2020-06-02 23:54:50.699168	ebooks/4699
1516679	application/zip	http://www.gutenberg.org/files/4699/4699-h.zip	2018-06-14 06:57:48	ebooks/4699
194695	application/zip	http://www.gutenberg.org/files/4699/4699.zip	2013-07-09 04:57:10	ebooks/4699
194895	text/plain; charset=utf-8	http://www.gutenberg.org/files/4699/4699-0.zip	2018-05-17 08:43:14	ebooks/4699
607966	text/html; charset=utf-8	http://www.gutenberg.org/files/4699/4699-h/4699-h.htm	2018-06-14 06:52:52	ebooks/4699
503740	text/plain; charset=utf-8	http://www.gutenberg.org/files/4699/4699-0.txt	2018-05-17 08:15:50	ebooks/4699
503613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4699/4699.txt	2013-07-09 04:56:56	ebooks/4699
2933398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4699.kindle.images	2020-06-02 23:54:49.611153	ebooks/4699
339788	application/epub+zip	http://www.gutenberg.org/ebooks/4699.epub.noimages	2020-06-02 23:54:47.740195	ebooks/4699
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/4699.rdf	2020-06-11 01:03:51.973004	ebooks/4699
1145460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4699.kindle.noimages	2020-06-02 23:54:50.638129	ebooks/4699
2153	image/jpeg	http://www.gutenberg.org/cache/epub/4699/pg4699.cover.small.jpg	2020-06-02 23:54:50.670133	ebooks/4699
1308050	application/epub+zip	http://www.gutenberg.org/ebooks/4699.epub.images	2020-06-02 23:54:47.454164	ebooks/4699
122130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46990/46990.txt	2014-09-28 10:07:52	ebooks/46990
122134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46990/46990-8.txt	2014-09-28 10:07:10	ebooks/46990
15759	application/rdf+xml	http://www.gutenberg.org/ebooks/46990.rdf	2020-06-11 01:39:09.638849	ebooks/46990
17487	image/jpeg	http://www.gutenberg.org/cache/epub/46990/pg46990.cover.medium.jpg	2020-05-23 00:57:35.767166	ebooks/46990
354544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46990.kindle.noimages	2020-05-23 00:57:35.724163	ebooks/46990
101104	application/epub+zip	http://www.gutenberg.org/ebooks/46990.epub.noimages	2020-05-23 00:57:34.647182	ebooks/46990
122732	text/plain; charset=utf-8	http://www.gutenberg.org/files/46990/46990-0.txt	2014-09-28 10:06:34	ebooks/46990
85378	application/zip	http://www.gutenberg.org/files/46990/46990-h.zip	2014-09-28 10:08:00	ebooks/46990
354552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46990.kindle.images	2020-05-23 00:57:35.187172	ebooks/46990
161357	text/html; charset=utf-8	http://www.gutenberg.org/files/46990/46990-h/46990-h.htm	2014-09-28 10:06:38	ebooks/46990
47310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46990/46990.zip	2014-09-28 10:08:00	ebooks/46990
101104	application/epub+zip	http://www.gutenberg.org/ebooks/46990.epub.images	2020-05-23 00:57:34.306197	ebooks/46990
3204	image/jpeg	http://www.gutenberg.org/cache/epub/46990/pg46990.cover.small.jpg	2020-05-23 00:57:35.747168	ebooks/46990
47345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46990/46990-8.zip	2014-09-28 10:08:00	ebooks/46990
47435	application/zip	http://www.gutenberg.org/files/46990/46990-0.zip	2014-09-28 10:08:00	ebooks/46990
10213	image/jpeg	http://www.gutenberg.org/cache/epub/46991/pg46991.cover.medium.jpg	2020-05-23 00:57:38.496158	ebooks/46991
117001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46991/46991-8.txt	2014-09-28 10:09:34	ebooks/46991
153753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46991/46991-h/46991-h.htm	2014-09-28 10:09:04	ebooks/46991
117909	text/plain; charset=utf-8	http://www.gutenberg.org/files/46991/46991-0.txt	2014-09-28 10:09:02	ebooks/46991
2049	image/jpeg	http://www.gutenberg.org/cache/epub/46991/pg46991.cover.small.jpg	2020-05-23 00:57:38.460146	ebooks/46991
383135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46991.kindle.noimages	2020-05-23 00:57:38.421143	ebooks/46991
916554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46991.kindle.images	2020-05-23 00:57:37.792138	ebooks/46991
391034	application/epub+zip	http://www.gutenberg.org/ebooks/46991.epub.images	2020-05-23 00:57:36.603179	ebooks/46991
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/46991.rdf	2020-06-11 01:39:09.666847	ebooks/46991
120791	application/epub+zip	http://www.gutenberg.org/ebooks/46991.epub.noimages	2020-05-23 00:57:37.037173	ebooks/46991
45102	text/plain; charset=utf-8	http://www.gutenberg.org/files/46991/46991-0.zip	2014-09-28 10:09:50	ebooks/46991
44870	application/zip	http://www.gutenberg.org/files/46991/46991-8.zip	2014-09-28 10:09:50	ebooks/46991
343130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46991/46991-h.zip	2014-09-28 10:09:50	ebooks/46991
18724	application/rdf+xml	http://www.gutenberg.org/ebooks/46992.rdf	2020-06-11 01:39:09.699846	ebooks/46992
241439	application/zip	http://www.gutenberg.org/files/46992/46992-0.zip	2014-09-28 12:41:32	ebooks/46992
367257	application/epub+zip	http://www.gutenberg.org/ebooks/46992.epub.images	2020-05-23 00:57:39.593343	ebooks/46992
17149	image/jpeg	http://www.gutenberg.org/cache/epub/46992/pg46992.cover.medium.jpg	2020-05-23 00:57:45.195249	ebooks/46992
350757	application/epub+zip	http://www.gutenberg.org/ebooks/46992.epub.noimages	2020-05-23 00:57:40.211335	ebooks/46992
240363	application/zip	http://www.gutenberg.org/files/46992/46992-8.zip	2014-09-28 12:41:32	ebooks/46992
968922	text/html; charset=utf-8	http://www.gutenberg.org/files/46992/46992-h/46992-h.htm	2014-09-28 12:40:14	ebooks/46992
670101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46992/46992.txt	2014-09-28 12:40:52	ebooks/46992
670105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46992/46992-8.txt	2014-09-28 12:40:52	ebooks/46992
240186	application/zip	http://www.gutenberg.org/files/46992/46992.zip	2014-09-28 12:41:32	ebooks/46992
677377	text/plain; charset=utf-8	http://www.gutenberg.org/files/46992/46992-0.txt	2014-09-28 12:40:08	ebooks/46992
1450959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46992.kindle.noimages	2020-05-23 00:57:45.039252	ebooks/46992
1483555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46992.kindle.images	2020-05-23 00:57:42.569325	ebooks/46992
2366	image/jpeg	http://www.gutenberg.org/cache/epub/46992/pg46992.cover.small.jpg	2020-05-23 00:57:45.119267	ebooks/46992
340193	text/html; charset=utf-8	http://www.gutenberg.org/files/46992/46992-h.zip	2014-09-28 12:41:32	ebooks/46992
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/46993.rdf	2020-06-11 01:39:09.727874	ebooks/46993
290578	application/epub+zip	http://www.gutenberg.org/ebooks/46993.epub.noimages	2020-05-23 00:57:46.452242	ebooks/46993
221035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46993/46993.zip	2014-09-28 15:41:02	ebooks/46993
7665	image/jpeg	http://www.gutenberg.org/cache/epub/46993/pg46993.cover.medium.jpg	2020-05-23 00:57:49.451204	ebooks/46993
638327	text/html; charset=utf-8	http://www.gutenberg.org/files/46993/46993-h/46993-h.htm	2014-09-28 15:41:02	ebooks/46993
290577	application/epub+zip	http://www.gutenberg.org/ebooks/46993.epub.images	2020-05-23 00:57:46.083249	ebooks/46993
1754	image/jpeg	http://www.gutenberg.org/cache/epub/46993/pg46993.cover.small.jpg	2020-05-23 00:57:49.406195	ebooks/46993
576089	text/plain	http://www.gutenberg.org/ebooks/46993.txt.utf-8	2020-05-23 00:57:45.415278	ebooks/46993
575885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46993/46993-8.txt	2014-09-28 15:41:00	ebooks/46993
575901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46993/46993.txt	2014-09-28 15:41:00	ebooks/46993
221276	application/zip	http://www.gutenberg.org/files/46993/46993-8.zip	2014-09-28 15:41:02	ebooks/46993
1104906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46993.kindle.noimages	2020-05-23 00:57:49.358185	ebooks/46993
274156	text/html; charset=utf-8	http://www.gutenberg.org/files/46993/46993-h.zip	2014-09-28 15:41:02	ebooks/46993
1104913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46993.kindle.images	2020-05-23 00:57:47.901205	ebooks/46993
10112144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46994.kindle.images	2020-05-23 00:58:04.737289	ebooks/46994
2031759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46994/46994.txt	2014-09-29 05:01:36	ebooks/46994
6903	image/jpeg	http://www.gutenberg.org/cache/epub/46994/pg46994.cover.medium.jpg	2020-05-23 00:58:12.183188	ebooks/46994
609610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46994/46994-8.zip	2014-09-29 05:01:44	ebooks/46994
2030939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46994/46994-8.txt	2014-09-29 05:01:36	ebooks/46994
2034810	text/plain	http://www.gutenberg.org/ebooks/46994.txt.utf-8	2020-05-23 00:57:49.638204	ebooks/46994
4199565	application/zip	http://www.gutenberg.org/files/46994/46994-h.zip	2014-09-29 05:01:44	ebooks/46994
2546355	text/html; charset=utf-8	http://www.gutenberg.org/files/46994/46994-h/46994-h.htm	2014-09-29 05:01:36	ebooks/46994
608051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46994/46994.zip	2014-09-29 05:01:42	ebooks/46994
4345456	application/epub+zip	http://www.gutenberg.org/ebooks/46994.epub.images	2020-05-23 00:57:53.957454	ebooks/46994
16530	application/rdf+xml	http://www.gutenberg.org/ebooks/46994.rdf	2020-06-11 01:39:09.756875	ebooks/46994
1897	image/jpeg	http://www.gutenberg.org/cache/epub/46994/pg46994.cover.small.jpg	2020-05-23 00:58:11.743215	ebooks/46994
3749935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46994.kindle.noimages	2020-05-23 00:58:11.276202	ebooks/46994
759999	application/epub+zip	http://www.gutenberg.org/ebooks/46994.epub.noimages	2020-05-23 00:57:56.062447	ebooks/46994
456187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46995.kindle.noimages	2020-05-23 00:58:14.961169	ebooks/46995
180439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46995/46995-8.txt	2014-09-29 06:31:20	ebooks/46995
200282	application/epub+zip	http://www.gutenberg.org/ebooks/46995.epub.images	2020-05-23 00:58:13.482195	ebooks/46995
130769	application/epub+zip	http://www.gutenberg.org/ebooks/46995.epub.noimages	2020-05-23 00:58:13.688179	ebooks/46995
13630	image/jpeg	http://www.gutenberg.org/cache/epub/46995/pg46995.cover.medium.jpg	2020-05-23 00:58:15.033162	ebooks/46995
180406	text/plain	http://www.gutenberg.org/ebooks/46995.txt.utf-8	2020-05-23 00:58:13.132195	ebooks/46995
180432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46995/46995.txt	2014-09-29 06:31:20	ebooks/46995
594888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46995.kindle.images	2020-05-23 00:58:14.340169	ebooks/46995
187312	application/zip	http://www.gutenberg.org/files/46995/46995-h.zip	2014-09-29 06:31:20	ebooks/46995
69352	application/zip	http://www.gutenberg.org/files/46995/46995-8.zip	2014-09-29 06:31:20	ebooks/46995
2697	image/jpeg	http://www.gutenberg.org/cache/epub/46995/pg46995.cover.small.jpg	2020-05-23 00:58:14.999166	ebooks/46995
69337	application/zip	http://www.gutenberg.org/files/46995/46995.zip	2014-09-29 06:31:20	ebooks/46995
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/46995.rdf	2020-06-11 01:39:09.784848	ebooks/46995
222801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46995/46995-h/46995-h.htm	2014-09-29 06:31:20	ebooks/46995
650883	application/epub+zip	http://www.gutenberg.org/ebooks/46996.epub.noimages	2020-05-23 00:58:17.081167	ebooks/46996
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/46996.rdf	2020-06-11 01:39:09.810868	ebooks/46996
2647715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46996.kindle.noimages	2020-05-23 00:58:23.689241	ebooks/46996
1423335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46996/46996-8.txt	2014-09-29 06:44:06	ebooks/46996
654765	application/epub+zip	http://www.gutenberg.org/ebooks/46996.epub.images	2020-05-23 00:58:16.330147	ebooks/46996
1444851	text/plain; charset=utf-8	http://www.gutenberg.org/files/46996/46996-0.txt	2014-09-29 06:43:42	ebooks/46996
2655149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46996.kindle.images	2020-05-23 00:58:20.391291	ebooks/46996
1666592	text/html; charset=utf-8	http://www.gutenberg.org/files/46996/46996-h/46996-h.htm	2014-09-29 06:43:46	ebooks/46996
15991	image/jpeg	http://www.gutenberg.org/cache/epub/46996/pg46996.cover.medium.jpg	2020-05-23 00:58:24.067244	ebooks/46996
608029	application/zip	http://www.gutenberg.org/files/46996/46996-h.zip	2014-09-29 06:44:10	ebooks/46996
3195	image/jpeg	http://www.gutenberg.org/cache/epub/46996/pg46996.cover.small.jpg	2020-05-23 00:58:23.977238	ebooks/46996
543868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46996/46996-8.zip	2014-09-29 06:44:10	ebooks/46996
547117	application/zip	http://www.gutenberg.org/files/46996/46996-0.zip	2014-09-29 06:44:10	ebooks/46996
2650706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46997.kindle.noimages	2020-05-23 00:58:33.327412	ebooks/46997
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/46997.rdf	2020-06-11 01:39:09.837851	ebooks/46997
647252	application/epub+zip	http://www.gutenberg.org/ebooks/46997.epub.noimages	2020-05-23 00:58:26.360207	ebooks/46997
3207	image/jpeg	http://www.gutenberg.org/cache/epub/46997/pg46997.cover.small.jpg	2020-05-23 00:58:33.457411	ebooks/46997
2658235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46997.kindle.images	2020-05-23 00:58:29.844166	ebooks/46997
651125	application/epub+zip	http://www.gutenberg.org/ebooks/46997.epub.images	2020-05-23 00:58:25.573244	ebooks/46997
533404	application/zip	http://www.gutenberg.org/files/46997/46997-8.zip	2014-09-29 06:47:58	ebooks/46997
1401712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46997/46997-8.txt	2014-09-29 06:47:54	ebooks/46997
1418360	text/plain; charset=utf-8	http://www.gutenberg.org/files/46997/46997-0.txt	2014-09-29 06:47:34	ebooks/46997
536410	text/plain; charset=utf-8	http://www.gutenberg.org/files/46997/46997-0.zip	2014-09-29 06:47:58	ebooks/46997
1663775	text/html; charset=utf-8	http://www.gutenberg.org/files/46997/46997-h/46997-h.htm	2014-09-29 06:47:40	ebooks/46997
16114	image/jpeg	http://www.gutenberg.org/cache/epub/46997/pg46997.cover.medium.jpg	2020-05-23 00:58:33.574417	ebooks/46997
601445	text/html; charset=utf-8	http://www.gutenberg.org/files/46997/46997-h.zip	2014-09-29 06:47:58	ebooks/46997
1549295	text/plain	http://www.gutenberg.org/ebooks/46998.txt.utf-8	2020-05-23 00:58:33.906423	ebooks/46998
1549311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/46998/46998.txt	2014-09-29 06:51:48	ebooks/46998
496879	application/zip	http://www.gutenberg.org/files/46998/46998-8.zip	2014-09-29 06:51:50	ebooks/46998
496806	application/zip	http://www.gutenberg.org/files/46998/46998.zip	2014-09-29 06:51:50	ebooks/46998
974398	application/epub+zip	http://www.gutenberg.org/ebooks/46998.epub.images	2020-05-23 00:58:35.429388	ebooks/46998
596306	application/epub+zip	http://www.gutenberg.org/ebooks/46998.epub.noimages	2020-05-23 00:58:36.171385	ebooks/46998
937278	application/zip	http://www.gutenberg.org/files/46998/46998-h.zip	2014-09-29 06:51:50	ebooks/46998
3261	image/jpeg	http://www.gutenberg.org/cache/epub/46998/pg46998.cover.small.jpg	2020-05-23 00:58:43.309298	ebooks/46998
1549184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46998/46998-8.txt	2014-09-29 06:51:48	ebooks/46998
3342384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46998.kindle.images	2020-05-23 00:58:39.674336	ebooks/46998
2603856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46998.kindle.noimages	2020-05-23 00:58:43.175287	ebooks/46998
1726385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/46998/46998-h/46998-h.htm	2014-09-29 06:51:48	ebooks/46998
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/46998.rdf	2020-06-11 01:39:09.865849	ebooks/46998
17194	image/jpeg	http://www.gutenberg.org/cache/epub/46998/pg46998.cover.medium.jpg	2020-05-23 00:58:43.44029	ebooks/46998
717281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46999.kindle.noimages	2020-05-23 00:58:46.284249	ebooks/46999
191217	text/html; charset=utf-8	http://www.gutenberg.org/files/46999/46999-h.zip	2014-09-29 06:58:14	ebooks/46999
717289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/46999.kindle.images	2020-05-23 00:58:45.380258	ebooks/46999
323063	text/plain; charset=utf-8	http://www.gutenberg.org/files/46999/46999-0.txt	2014-09-29 06:58:06	ebooks/46999
361770	text/html; charset=utf-8	http://www.gutenberg.org/files/46999/46999-h/46999-h.htm	2014-09-29 06:58:14	ebooks/46999
119840	application/zip	http://www.gutenberg.org/files/46999/46999-0.zip	2014-09-29 06:58:14	ebooks/46999
203389	application/epub+zip	http://www.gutenberg.org/ebooks/46999.epub.images	2020-05-23 00:58:44.163289	ebooks/46999
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/46999.rdf	2020-06-11 01:39:09.892853	ebooks/46999
319851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/46999/46999-8.txt	2014-09-29 06:58:10	ebooks/46999
1711	image/jpeg	http://www.gutenberg.org/cache/epub/46999/pg46999.cover.small.jpg	2020-05-23 00:58:46.309271	ebooks/46999
119389	application/zip	http://www.gutenberg.org/files/46999/46999-8.zip	2014-09-29 06:58:14	ebooks/46999
203389	application/epub+zip	http://www.gutenberg.org/ebooks/46999.epub.noimages	2020-05-23 00:58:44.488296	ebooks/46999
9812	image/jpeg	http://www.gutenberg.org/cache/epub/46999/pg46999.cover.medium.jpg	2020-05-23 00:58:46.332262	ebooks/46999
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/47.rdf	2020-06-11 01:00:07.164103	ebooks/47
4006	image/jpeg	http://www.gutenberg.org/cache/epub/47/pg47.cover.small.jpg	2020-05-31 23:33:29.190062	ebooks/47
946028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47.kindle.images	2020-05-31 23:33:28.094077	ebooks/47
15866	image/jpeg	http://www.gutenberg.org/cache/epub/47/pg47.cover.medium.jpg	2020-05-31 23:33:29.223083	ebooks/47
234180	application/epub+zip	http://www.gutenberg.org/ebooks/47.epub.images	2020-05-31 23:33:26.711122	ebooks/47
199527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47/47.zip	2006-09-10 05:23:48	ebooks/47
644997	text/html; charset=utf-8	http://www.gutenberg.org/files/47/47-h/47-h.htm	2016-10-06 08:45:42	ebooks/47
517582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47/47.txt	2006-09-10 05:13:50	ebooks/47
532099	text/plain; charset=utf-8	http://www.gutenberg.org/files/47/47-0.txt	2016-10-06 08:42:30	ebooks/47
234181	application/epub+zip	http://www.gutenberg.org/ebooks/47.epub.noimages	2020-05-31 23:33:27.030114	ebooks/47
201543	text/plain; charset=utf-8	http://www.gutenberg.org/files/47/47-0.zip	2016-10-06 08:46:12	ebooks/47
211540	text/html; charset=utf-8	http://www.gutenberg.org/files/47/47-h.zip	2016-10-06 08:46:12	ebooks/47
946017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47.kindle.noimages	2020-05-31 23:33:29.152064	ebooks/47
2288	image/jpeg	http://www.gutenberg.org/cache/epub/470/pg470.cover.small.jpg	2020-05-31 23:56:55.159828	ebooks/470
388739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/470/470.txt	2018-06-29 00:53:58	ebooks/470
160398	application/epub+zip	http://www.gutenberg.org/ebooks/470.epub.images	2020-05-31 23:56:53.600865	ebooks/470
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/470.rdf	2020-06-11 01:00:27.290148	ebooks/470
395322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/470/470-h/470-h.htm	2018-06-29 00:53:58	ebooks/470
7790	image/jpeg	http://www.gutenberg.org/cache/epub/470/pg470.cover.medium.jpg	2020-05-31 23:56:55.185825	ebooks/470
160398	application/epub+zip	http://www.gutenberg.org/ebooks/470.epub.noimages	2020-05-31 23:56:53.718852	ebooks/470
388711	text/plain	http://www.gutenberg.org/ebooks/470.txt.utf-8	2020-05-31 23:56:53.345859	ebooks/470
642698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/470.kindle.images	2020-05-31 23:56:54.430826	ebooks/470
642690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/470.kindle.noimages	2020-05-31 23:56:55.131847	ebooks/470
144158	application/zip	http://www.gutenberg.org/files/470/470-h.zip	2018-06-29 00:54:10	ebooks/470
142817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/470/470.zip	2018-06-29 00:54:10	ebooks/470
58994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4700/4700.txt	2013-05-20 11:54:32	ebooks/4700
42761	application/epub+zip	http://www.gutenberg.org/ebooks/4700.epub.images	2020-06-02 23:54:54.42209	ebooks/4700
174377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4700.kindle.noimages	2020-06-02 23:54:55.047068	ebooks/4700
13113	image/jpeg	http://www.gutenberg.org/cache/epub/4700/pg4700.cover.medium.jpg	2020-06-02 23:54:55.095067	ebooks/4700
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/4700.rdf	2020-06-11 01:03:51.998006	ebooks/4700
174393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4700.kindle.images	2020-06-02 23:54:54.761115	ebooks/4700
73461	text/html	http://www.gutenberg.org/ebooks/4700.html.images	2020-06-02 23:54:54.131097	ebooks/4700
42761	application/epub+zip	http://www.gutenberg.org/ebooks/4700.epub.noimages	2020-06-02 23:54:54.474096	ebooks/4700
58966	text/plain	http://www.gutenberg.org/ebooks/4700.txt.utf-8	2020-06-02 23:54:54.060093	ebooks/4700
22355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4700/4700.zip	2013-05-20 11:55:42	ebooks/4700
73461	text/html	http://www.gutenberg.org/ebooks/4700.html.noimages	2020-06-02 23:54:54.164093	ebooks/4700
3475	image/jpeg	http://www.gutenberg.org/cache/epub/4700/pg4700.cover.small.jpg	2020-06-02 23:54:55.07116	ebooks/4700
17547	image/jpeg	http://www.gutenberg.org/cache/epub/47000/pg47000.cover.medium.jpg	2020-05-23 00:58:51.53419	ebooks/47000
164082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47000/47000.txt	2014-09-29 10:12:24	ebooks/47000
87502	application/epub+zip	http://www.gutenberg.org/ebooks/47000.epub.images	2020-05-23 00:58:50.553215	ebooks/47000
87502	application/epub+zip	http://www.gutenberg.org/ebooks/47000.epub.noimages	2020-05-23 00:58:50.735213	ebooks/47000
63554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47000/47000-h.zip	2014-09-29 10:12:24	ebooks/47000
182751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47000/47000-h/47000-h.htm	2014-09-29 10:12:24	ebooks/47000
164074	text/plain	http://www.gutenberg.org/ebooks/47000.txt.utf-8	2020-05-23 00:58:50.054209	ebooks/47000
61077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47000/47000.zip	2014-09-29 10:12:24	ebooks/47000
346146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47000.kindle.images	2020-05-23 00:58:51.107182	ebooks/47000
3756	image/jpeg	http://www.gutenberg.org/cache/epub/47000/pg47000.cover.small.jpg	2020-05-23 00:58:51.507193	ebooks/47000
164090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47000/47000-8.txt	2014-09-29 10:12:24	ebooks/47000
346142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47000.kindle.noimages	2020-05-23 00:58:51.47919	ebooks/47000
61108	application/zip	http://www.gutenberg.org/files/47000/47000-8.zip	2014-09-29 10:12:24	ebooks/47000
15055	application/rdf+xml	http://www.gutenberg.org/ebooks/47000.rdf	2020-06-11 01:39:09.919847	ebooks/47000
1854493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47001.kindle.images	2020-05-23 00:58:56.205323	ebooks/47001
1708088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47001.kindle.noimages	2020-05-23 00:58:58.901306	ebooks/47001
497831	application/epub+zip	http://www.gutenberg.org/ebooks/47001.epub.images	2020-05-23 00:58:52.780181	ebooks/47001
296531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47001/47001-8.zip	2014-09-29 09:59:08	ebooks/47001
454214	text/html; charset=utf-8	http://www.gutenberg.org/files/47001/47001-h.zip	2014-09-29 09:59:10	ebooks/47001
759298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47001/47001-8.txt	2014-09-29 09:59:06	ebooks/47001
759404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47001/47001.txt	2014-09-29 09:59:06	ebooks/47001
296240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47001/47001.zip	2014-09-29 09:59:08	ebooks/47001
2026	image/jpeg	http://www.gutenberg.org/cache/epub/47001/pg47001.cover.small.jpg	2020-05-23 00:58:59.089284	ebooks/47001
10017	image/jpeg	http://www.gutenberg.org/cache/epub/47001/pg47001.cover.medium.jpg	2020-05-23 00:58:59.265315	ebooks/47001
296917	application/zip	http://www.gutenberg.org/files/47001/47001-0.zip	2014-09-29 09:59:08	ebooks/47001
16381	application/rdf+xml	http://www.gutenberg.org/ebooks/47001.rdf	2020-06-11 01:39:12.050858	ebooks/47001
1058919	text/html; charset=utf-8	http://www.gutenberg.org/files/47001/47001-h/47001-h.htm	2014-09-29 09:58:56	ebooks/47001
422218	application/epub+zip	http://www.gutenberg.org/ebooks/47001.epub.noimages	2020-05-23 00:58:53.46822	ebooks/47001
759344	text/plain; charset=utf-8	http://www.gutenberg.org/files/47001/47001-0.txt	2014-09-29 09:58:52	ebooks/47001
445576	application/epub+zip	http://www.gutenberg.org/ebooks/47002.epub.images	2020-05-23 00:59:00.300311	ebooks/47002
1325900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47002.kindle.noimages	2020-05-23 00:59:03.527274	ebooks/47002
375256	application/epub+zip	http://www.gutenberg.org/ebooks/47002.epub.noimages	2020-05-23 00:59:00.637322	ebooks/47002
234407	application/zip	http://www.gutenberg.org/files/47002/47002.zip	2014-09-29 10:07:24	ebooks/47002
26067	image/jpeg	http://www.gutenberg.org/cache/epub/47002/pg47002.cover.medium.jpg	2020-05-23 00:59:03.614222	ebooks/47002
620136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47002/47002.txt	2014-09-29 10:07:22	ebooks/47002
15941	application/rdf+xml	http://www.gutenberg.org/ebooks/47002.rdf	2020-06-11 01:39:12.080837	ebooks/47002
655207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47002/47002-h/47002-h.htm	2014-09-29 10:07:22	ebooks/47002
620144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47002/47002-8.txt	2014-09-29 10:07:22	ebooks/47002
620122	text/plain	http://www.gutenberg.org/ebooks/47002.txt.utf-8	2020-05-23 00:58:59.684304	ebooks/47002
1456024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47002.kindle.images	2020-05-23 00:59:02.084262	ebooks/47002
460202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47002/47002-h.zip	2014-09-29 10:07:24	ebooks/47002
234452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47002/47002-8.zip	2014-09-29 10:07:24	ebooks/47002
4078	image/jpeg	http://www.gutenberg.org/cache/epub/47002/pg47002.cover.small.jpg	2020-05-23 00:59:03.572235	ebooks/47002
2551	image/jpeg	http://www.gutenberg.org/cache/epub/47003/pg47003.cover.small.jpg	2020-05-23 00:59:07.142194	ebooks/47003
464465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47003/47003.txt	2014-10-09 10:46:50	ebooks/47003
13465	image/jpeg	http://www.gutenberg.org/cache/epub/47003/pg47003.cover.medium.jpg	2020-05-23 00:59:07.182181	ebooks/47003
618939	application/epub+zip	http://www.gutenberg.org/ebooks/47003.epub.images	2020-05-23 00:59:04.290245	ebooks/47003
606055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47003/47003-h.zip	2014-10-09 10:48:34	ebooks/47003
1669339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47003.kindle.images	2020-05-23 00:59:05.938195	ebooks/47003
15553	application/rdf+xml	http://www.gutenberg.org/ebooks/47003.rdf	2020-06-11 01:39:12.108844	ebooks/47003
180771	application/zip	http://www.gutenberg.org/files/47003/47003-8.zip	2014-10-09 10:48:34	ebooks/47003
519176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47003/47003-h/47003-h.htm	2014-10-09 10:47:52	ebooks/47003
464462	text/plain	http://www.gutenberg.org/ebooks/47003.txt.utf-8	2020-05-23 00:59:03.745266	ebooks/47003
464462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47003/47003-8.txt	2014-10-09 10:47:20	ebooks/47003
180706	application/zip	http://www.gutenberg.org/files/47003/47003.zip	2014-10-09 10:48:34	ebooks/47003
941775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47003.kindle.noimages	2020-05-23 00:59:07.101193	ebooks/47003
253803	application/epub+zip	http://www.gutenberg.org/ebooks/47003.epub.noimages	2020-05-23 00:59:04.59322	ebooks/47003
167151	application/zip	http://www.gutenberg.org/files/47004/47004.zip	2014-09-29 10:13:44	ebooks/47004
167282	application/zip	http://www.gutenberg.org/files/47004/47004-8.zip	2014-09-29 10:13:44	ebooks/47004
2165	image/jpeg	http://www.gutenberg.org/cache/epub/47004/pg47004.cover.small.jpg	2020-05-23 00:59:13.236408	ebooks/47004
440404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47004/47004-8.txt	2014-09-29 10:13:38	ebooks/47004
444344	text/plain; charset=utf-8	http://www.gutenberg.org/files/47004/47004-0.txt	2014-09-29 10:13:10	ebooks/47004
16138	application/rdf+xml	http://www.gutenberg.org/ebooks/47004.rdf	2020-06-11 01:39:12.138833	ebooks/47004
1072275	application/epub+zip	http://www.gutenberg.org/ebooks/47004.epub.images	2020-05-23 00:59:08.345189	ebooks/47004
330683	application/epub+zip	http://www.gutenberg.org/ebooks/47004.epub.noimages	2020-05-23 00:59:09.131176	ebooks/47004
1132333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47004.kindle.noimages	2020-05-23 00:59:13.177419	ebooks/47004
14843	image/jpeg	http://www.gutenberg.org/cache/epub/47004/pg47004.cover.medium.jpg	2020-05-23 00:59:13.290414	ebooks/47004
440478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47004/47004.txt	2014-09-29 10:13:38	ebooks/47004
553727	text/html; charset=utf-8	http://www.gutenberg.org/files/47004/47004-h/47004-h.htm	2014-09-29 10:13:12	ebooks/47004
2594301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47004.kindle.images	2020-05-23 00:59:11.744416	ebooks/47004
167995	text/plain; charset=utf-8	http://www.gutenberg.org/files/47004/47004-0.zip	2014-09-29 10:13:46	ebooks/47004
1077339	text/html; charset=utf-8	http://www.gutenberg.org/files/47004/47004-h.zip	2014-09-29 10:13:46	ebooks/47004
396316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47005.kindle.noimages	2020-05-23 00:59:14.878381	ebooks/47005
3209	image/jpeg	http://www.gutenberg.org/cache/epub/47005/pg47005.cover.small.jpg	2020-05-23 00:59:14.904385	ebooks/47005
222029	text/html	http://www.gutenberg.org/ebooks/47005.html.noimages	2020-05-23 00:59:13.685394	ebooks/47005
222029	text/html	http://www.gutenberg.org/ebooks/47005.html.images	2020-05-23 00:59:13.633427	ebooks/47005
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/47005.rdf	2020-06-11 01:39:12.161865	ebooks/47005
97604	application/epub+zip	http://www.gutenberg.org/ebooks/47005.epub.images	2020-05-23 00:59:13.799404	ebooks/47005
198637	text/plain	http://www.gutenberg.org/ebooks/47005.txt.utf-8	2020-05-23 00:59:13.450415	ebooks/47005
12107	image/jpeg	http://www.gutenberg.org/cache/epub/47005/pg47005.cover.medium.jpg	2020-05-23 00:59:14.929381	ebooks/47005
190826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47005/47005-8.txt	2014-09-29 10:15:40	ebooks/47005
67844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47005/47005-8.zip	2014-09-29 10:15:42	ebooks/47005
396324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47005.kindle.images	2020-05-23 00:59:14.37838	ebooks/47005
97604	application/epub+zip	http://www.gutenberg.org/ebooks/47005.epub.noimages	2020-05-23 00:59:13.884397	ebooks/47005
881987	application/zip	http://www.gutenberg.org/files/47006/47006-h.zip	2014-09-29 13:54:37	ebooks/47006
127050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47006/47006-8.zip	2014-09-29 12:47:05	ebooks/47006
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/47006.rdf	2020-06-11 01:39:12.189032	ebooks/47006
127048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47006/47006.zip	2014-09-29 12:47:05	ebooks/47006
393414	text/html	http://www.gutenberg.org/files/47006/47006-h/47006-h.htm	2014-09-29 13:50:32	ebooks/47006
894916	application/epub+zip	http://www.gutenberg.org/ebooks/47006.epub.images	2020-05-23 00:59:15.733366	ebooks/47006
3373	image/jpeg	http://www.gutenberg.org/cache/epub/47006/pg47006.cover.small.jpg	2020-05-23 00:59:18.509342	ebooks/47006
2124016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47006.kindle.images	2020-05-23 00:59:17.457347	ebooks/47006
244568	application/epub+zip	http://www.gutenberg.org/ebooks/47006.epub.noimages	2020-05-23 00:59:16.187389	ebooks/47006
824668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47006.kindle.noimages	2020-05-23 00:59:18.475336	ebooks/47006
22049	image/jpeg	http://www.gutenberg.org/cache/epub/47006/pg47006.cover.medium.jpg	2020-05-23 00:59:18.542333	ebooks/47006
340237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47006/47006.txt	2014-09-29 12:47:05	ebooks/47006
340230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47006/47006-8.txt	2014-09-29 12:47:05	ebooks/47006
340199	text/plain	http://www.gutenberg.org/ebooks/47006.txt.utf-8	2020-05-23 00:59:15.043406	ebooks/47006
722772	text/plain	http://www.gutenberg.org/ebooks/47007.txt.utf-8	2020-05-23 00:59:18.671368	ebooks/47007
325871	application/epub+zip	http://www.gutenberg.org/ebooks/47007.epub.images	2020-05-23 00:59:19.802343	ebooks/47007
809581	text/html	http://www.gutenberg.org/ebooks/47007.html.noimages	2020-05-23 00:59:19.414336	ebooks/47007
1287714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47007.kindle.noimages	2020-05-23 00:59:23.323267	ebooks/47007
325870	application/epub+zip	http://www.gutenberg.org/ebooks/47007.epub.noimages	2020-05-23 00:59:20.061319	ebooks/47007
3391	image/jpeg	http://www.gutenberg.org/cache/epub/47007/pg47007.cover.small.jpg	2020-05-23 00:59:23.351267	ebooks/47007
809581	text/html	http://www.gutenberg.org/ebooks/47007.html.images	2020-05-23 00:59:19.250352	ebooks/47007
687495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47007/47007-8.txt	2014-09-30 07:47:29	ebooks/47007
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/47007.rdf	2020-06-11 01:39:12.214026	ebooks/47007
1287723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47007.kindle.images	2020-05-23 00:59:21.689296	ebooks/47007
269308	application/zip	http://www.gutenberg.org/files/47007/47007-8.zip	2014-09-30 07:47:29	ebooks/47007
12717	image/jpeg	http://www.gutenberg.org/cache/epub/47007/pg47007.cover.medium.jpg	2020-05-23 00:59:23.374286	ebooks/47007
19737	image/jpeg	http://www.gutenberg.org/cache/epub/47008/pg47008.cover.medium.jpg	2020-05-23 00:59:27.452226	ebooks/47008
657555	text/plain; charset=utf-8	http://www.gutenberg.org/files/47008/47008-0.txt	2014-09-30 05:57:02	ebooks/47008
3488	image/jpeg	http://www.gutenberg.org/cache/epub/47008/pg47008.cover.small.jpg	2020-05-23 00:59:27.427216	ebooks/47008
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/47008.rdf	2020-06-11 01:39:12.243015	ebooks/47008
296814	application/epub+zip	http://www.gutenberg.org/ebooks/47008.epub.noimages	2020-05-23 00:59:24.412291	ebooks/47008
2092780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47008.kindle.images	2020-05-23 00:59:26.017242	ebooks/47008
1176854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47008.kindle.noimages	2020-05-23 00:59:27.398215	ebooks/47008
710998	text/html; charset=utf-8	http://www.gutenberg.org/files/47008/47008-h/47008-h.htm	2014-09-30 05:57:06	ebooks/47008
234368	text/plain; charset=utf-8	http://www.gutenberg.org/files/47008/47008-0.zip	2014-09-30 05:57:06	ebooks/47008
736252	text/html; charset=utf-8	http://www.gutenberg.org/files/47008/47008-h.zip	2014-09-30 05:57:06	ebooks/47008
756356	application/epub+zip	http://www.gutenberg.org/ebooks/47008.epub.images	2020-05-23 00:59:24.035257	ebooks/47008
1631518	application/epub+zip	http://www.gutenberg.org/ebooks/47009.epub.images	2020-05-23 00:59:28.63121	ebooks/47009
175218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47009/47009-8.txt	2014-09-30 06:05:12	ebooks/47009
179569	text/plain	http://www.gutenberg.org/ebooks/47009.txt.utf-8	2020-05-23 00:59:27.572219	ebooks/47009
4059409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47009.kindle.images	2020-05-23 00:59:33.296137	ebooks/47009
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/47009.rdf	2020-06-11 01:39:12.268017	ebooks/47009
69477	application/zip	http://www.gutenberg.org/files/47009/47009-8.zip	2014-10-01 04:05:56	ebooks/47009
3231	image/jpeg	http://www.gutenberg.org/cache/epub/47009/pg47009.cover.small.jpg	2020-05-23 00:59:33.739133	ebooks/47009
183330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47009/47009-h/47009-h.htm	2014-09-30 06:05:14	ebooks/47009
2152285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47009/47009-h.zip	2014-10-01 04:05:56	ebooks/47009
202159	application/epub+zip	http://www.gutenberg.org/ebooks/47009.epub.noimages	2020-05-23 00:59:28.794222	ebooks/47009
25032	image/jpeg	http://www.gutenberg.org/cache/epub/47009/pg47009.cover.medium.jpg	2020-05-23 00:59:33.755133	ebooks/47009
513307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47009.kindle.noimages	2020-05-23 00:59:33.721143	ebooks/47009
584905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4701.kindle.noimages	2020-06-02 23:54:57.310049	ebooks/4701
125604	application/octet-stream	http://www.gutenberg.org/files/4701/4701-h.zip	2019-02-12 05:54:00	ebooks/4701
310110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4701/4701.txt	2015-04-06 05:19:26	ebooks/4701
12364	image/jpeg	http://www.gutenberg.org/cache/epub/4701/pg4701.cover.medium.jpg	2020-06-02 23:54:57.37504	ebooks/4701
120595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4701/4701.zip	2015-04-06 05:19:48	ebooks/4701
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/4701.rdf	2020-06-11 01:03:54.084983	ebooks/4701
143792	application/epub+zip	http://www.gutenberg.org/ebooks/4701.epub.images	2020-06-02 23:54:55.660112	ebooks/4701
143793	application/epub+zip	http://www.gutenberg.org/ebooks/4701.epub.noimages	2020-06-02 23:54:55.91207	ebooks/4701
3635	image/jpeg	http://www.gutenberg.org/cache/epub/4701/pg4701.cover.small.jpg	2020-06-02 23:54:57.344104	ebooks/4701
365993	text/html	http://www.gutenberg.org/files/4701/4701-h/4701-h.htm	2019-02-12 05:53:42	ebooks/4701
584908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4701.kindle.images	2020-06-02 23:54:56.611071	ebooks/4701
310080	text/plain	http://www.gutenberg.org/ebooks/4701.txt.utf-8	2020-06-02 23:54:55.211086	ebooks/4701
341412	text/plain	http://www.gutenberg.org/ebooks/47010.txt.utf-8	2020-05-23 00:59:33.854141	ebooks/47010
522599	application/zip	http://www.gutenberg.org/files/47010/47010-h.zip	2014-09-30 08:30:24	ebooks/47010
133286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47010/47010-8.zip	2014-09-30 08:24:13	ebooks/47010
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/47010.rdf	2020-06-11 01:39:12.296015	ebooks/47010
1340915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47010.kindle.images	2020-05-23 00:59:35.544325	ebooks/47010
341443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47010/47010-8.txt	2014-09-30 08:24:13	ebooks/47010
539057	application/epub+zip	http://www.gutenberg.org/ebooks/47010.epub.images	2020-05-23 00:59:34.342145	ebooks/47010
12122	image/jpeg	http://www.gutenberg.org/cache/epub/47010/pg47010.cover.medium.jpg	2020-05-23 00:59:36.53431	ebooks/47010
2051	image/jpeg	http://www.gutenberg.org/cache/epub/47010/pg47010.cover.small.jpg	2020-05-23 00:59:36.508304	ebooks/47010
341450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47010/47010.txt	2014-09-30 08:24:13	ebooks/47010
768850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47010.kindle.noimages	2020-05-23 00:59:36.479301	ebooks/47010
133277	application/zip	http://www.gutenberg.org/files/47010/47010.zip	2014-09-30 08:24:13	ebooks/47010
206460	application/epub+zip	http://www.gutenberg.org/ebooks/47010.epub.noimages	2020-05-23 00:59:34.584159	ebooks/47010
387655	text/html	http://www.gutenberg.org/files/47010/47010-h/47010-h.htm	2014-09-30 08:27:51	ebooks/47010
283760	application/epub+zip	http://www.gutenberg.org/ebooks/47011.epub.noimages	2020-05-23 00:59:37.513305	ebooks/47011
2469	image/jpeg	http://www.gutenberg.org/cache/epub/47011/pg47011.cover.small.jpg	2020-05-23 00:59:39.940258	ebooks/47011
1085988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47011.kindle.images	2020-05-23 00:59:38.715272	ebooks/47011
560612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47011/47011-8.txt	2014-09-30 11:01:36	ebooks/47011
283760	application/epub+zip	http://www.gutenberg.org/ebooks/47011.epub.images	2020-05-23 00:59:37.147329	ebooks/47011
13019	image/jpeg	http://www.gutenberg.org/cache/epub/47011/pg47011.cover.medium.jpg	2020-05-23 00:59:39.964258	ebooks/47011
560668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47011/47011.txt	2014-09-30 11:01:36	ebooks/47011
217669	application/zip	http://www.gutenberg.org/files/47011/47011-0.zip	2014-09-30 11:02:20	ebooks/47011
264641	text/html; charset=utf-8	http://www.gutenberg.org/files/47011/47011-h.zip	2014-09-30 11:02:20	ebooks/47011
216611	application/zip	http://www.gutenberg.org/files/47011/47011-8.zip	2014-09-30 11:02:20	ebooks/47011
1085980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47011.kindle.noimages	2020-05-23 00:59:39.913257	ebooks/47011
568685	text/plain; charset=utf-8	http://www.gutenberg.org/files/47011/47011-0.txt	2014-09-30 11:00:28	ebooks/47011
610432	text/html; charset=utf-8	http://www.gutenberg.org/files/47011/47011-h/47011-h.htm	2014-09-30 11:00:36	ebooks/47011
216570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47011/47011.zip	2014-09-30 11:02:20	ebooks/47011
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/47011.rdf	2020-06-11 01:39:12.326016	ebooks/47011
4234324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47012.kindle.images	2020-05-23 00:59:42.461228	ebooks/47012
2138616	application/epub+zip	http://www.gutenberg.org/ebooks/47012.epub.images	2020-05-23 00:59:40.918271	ebooks/47012
574602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47012.kindle.noimages	2020-05-23 00:59:43.135221	ebooks/47012
2235605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47012/47012-h.zip	2014-09-30 15:20:40	ebooks/47012
221571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47012/47012.txt	2014-09-30 15:20:36	ebooks/47012
221549	text/plain	http://www.gutenberg.org/ebooks/47012.txt.utf-8	2020-05-23 00:59:40.0763	ebooks/47012
221580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47012/47012-8.txt	2014-09-30 15:20:36	ebooks/47012
246153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47012/47012-h/47012-h.htm	2014-09-30 15:20:36	ebooks/47012
25747	image/jpeg	http://www.gutenberg.org/cache/epub/47012/pg47012.cover.medium.jpg	2020-05-23 00:59:43.189223	ebooks/47012
167898	application/epub+zip	http://www.gutenberg.org/ebooks/47012.epub.noimages	2020-05-23 00:59:41.170275	ebooks/47012
3869	image/jpeg	http://www.gutenberg.org/cache/epub/47012/pg47012.cover.small.jpg	2020-05-23 00:59:43.164211	ebooks/47012
85983	application/zip	http://www.gutenberg.org/files/47012/47012.zip	2014-09-30 15:20:38	ebooks/47012
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/47012.rdf	2020-06-11 01:39:12.353013	ebooks/47012
86005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47012/47012-8.zip	2014-09-30 15:20:38	ebooks/47012
779253	application/epub+zip	http://www.gutenberg.org/ebooks/47013.epub.images	2020-05-23 00:59:44.112205	ebooks/47013
282850	text/plain; charset=utf-8	http://www.gutenberg.org/files/47013/47013-0.txt	2014-10-01 10:16:52	ebooks/47013
107153	application/zip	http://www.gutenberg.org/files/47013/47013.zip	2014-10-01 10:17:54	ebooks/47013
1650933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47013.kindle.images	2020-05-23 00:59:46.374182	ebooks/47013
107242	application/zip	http://www.gutenberg.org/files/47013/47013-8.zip	2014-10-01 10:17:54	ebooks/47013
751049	application/zip	http://www.gutenberg.org/files/47013/47013-h.zip	2014-10-01 10:17:54	ebooks/47013
775085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47013.kindle.noimages	2020-05-23 00:59:47.743151	ebooks/47013
407062	text/html; charset=utf-8	http://www.gutenberg.org/files/47013/47013-h/47013-h.htm	2014-10-01 10:16:54	ebooks/47013
16837	application/rdf+xml	http://www.gutenberg.org/ebooks/47013.rdf	2020-06-11 01:39:12.384042	ebooks/47013
242609	application/epub+zip	http://www.gutenberg.org/ebooks/47013.epub.noimages	2020-05-23 00:59:44.621227	ebooks/47013
280377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47013/47013.txt	2014-10-01 10:17:26	ebooks/47013
280345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47013/47013-8.txt	2014-10-01 10:17:26	ebooks/47013
15619	image/jpeg	http://www.gutenberg.org/cache/epub/47013/pg47013.cover.medium.jpg	2020-05-23 00:59:47.875156	ebooks/47013
3076	image/jpeg	http://www.gutenberg.org/cache/epub/47013/pg47013.cover.small.jpg	2020-05-23 00:59:47.811159	ebooks/47013
107670	text/plain; charset=utf-8	http://www.gutenberg.org/files/47013/47013-0.zip	2014-10-01 10:17:54	ebooks/47013
25929	image/jpeg	http://www.gutenberg.org/cache/epub/47014/pg47014.cover.medium.jpg	2020-05-23 00:59:49.866429	ebooks/47014
3940	image/jpeg	http://www.gutenberg.org/cache/epub/47014/pg47014.cover.small.jpg	2020-05-23 00:59:49.844434	ebooks/47014
179553	application/zip	http://www.gutenberg.org/files/47014/47014-h.zip	2014-10-01 10:19:00	ebooks/47014
53775	application/zip	http://www.gutenberg.org/files/47014/47014-8.zip	2014-10-01 10:19:00	ebooks/47014
188938	application/epub+zip	http://www.gutenberg.org/ebooks/47014.epub.images	2020-05-23 00:59:48.39416	ebooks/47014
189382	text/html; charset=us-ascii	http://www.gutenberg.org/files/47014/47014-h/47014-h.htm	2014-10-01 10:18:58	ebooks/47014
569712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47014.kindle.images	2020-05-23 00:59:49.270166	ebooks/47014
162390	text/plain	http://www.gutenberg.org/ebooks/47014.txt.utf-8	2020-05-23 00:59:48.055172	ebooks/47014
162406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47014/47014-8.txt	2014-10-01 10:18:58	ebooks/47014
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/47014.rdf	2020-06-11 01:39:12.414026	ebooks/47014
164323	application/epub+zip	http://www.gutenberg.org/ebooks/47014.epub.noimages	2020-05-23 00:59:48.632145	ebooks/47014
513729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47014.kindle.noimages	2020-05-23 00:59:49.822424	ebooks/47014
162399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47014/47014.txt	2014-10-01 10:18:58	ebooks/47014
53737	application/zip	http://www.gutenberg.org/files/47014/47014.zip	2014-10-01 10:19:00	ebooks/47014
10867	image/jpeg	http://www.gutenberg.org/cache/epub/47015/pg47015.cover.medium.jpg	2020-05-28 09:00:16.671657	ebooks/47015
558466	text/plain; charset=utf-8	http://www.gutenberg.org/files/47015/47015-0.txt	2020-05-28 05:47:42	ebooks/47015
199731	application/zip	http://www.gutenberg.org/files/47015/47015-8.zip	2020-05-28 05:48:00	ebooks/47015
371426	application/epub+zip	http://www.gutenberg.org/ebooks/47015.epub.noimages	2020-05-28 09:00:09.835406	ebooks/47015
200086	application/zip	http://www.gutenberg.org/files/47015/47015-0.zip	2020-05-28 05:48:00	ebooks/47015
557484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47015/47015-8.txt	2020-05-28 05:46:10	ebooks/47015
729164	text/html; charset=utf-8	http://www.gutenberg.org/files/47015/47015-h/47015-h.htm	2020-05-28 05:43:42	ebooks/47015
4419067	text/html; charset=utf-8	http://www.gutenberg.org/files/47015/47015-h.zip	2020-05-28 05:48:00	ebooks/47015
8315616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47015.kindle.images	2020-05-28 09:00:14.106671	ebooks/47015
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/47015.rdf	2020-06-11 01:39:12.444013	ebooks/47015
2347	image/jpeg	http://www.gutenberg.org/cache/epub/47015/pg47015.cover.small.jpg	2020-05-28 09:00:16.557618	ebooks/47015
4002784	application/epub+zip	http://www.gutenberg.org/ebooks/47015.epub.images	2020-05-28 09:00:08.55645	ebooks/47015
1283990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47015.kindle.noimages	2020-05-28 09:00:16.43162	ebooks/47015
199664	application/zip	http://www.gutenberg.org/files/47015/47015.zip	2020-05-28 05:48:00	ebooks/47015
558246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47015/47015.txt	2020-05-28 05:46:10	ebooks/47015
7971	image/jpeg	http://www.gutenberg.org/cache/epub/47016/pg47016.cover.medium.jpg	2020-05-23 01:00:06.742237	ebooks/47016
626469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47016/47016-8.txt	2014-10-01 15:00:10	ebooks/47016
1673819	application/zip	http://www.gutenberg.org/files/47016/47016-h.zip	2014-10-01 15:00:44	ebooks/47016
626462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47016/47016.txt	2014-10-01 15:00:10	ebooks/47016
704745	text/html; charset=utf-8	http://www.gutenberg.org/files/47016/47016-h/47016-h.htm	2014-10-01 14:59:30	ebooks/47016
3196495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47016.kindle.images	2020-05-23 01:00:05.057225	ebooks/47016
309354	application/epub+zip	http://www.gutenberg.org/ebooks/47016.epub.noimages	2020-05-23 01:00:02.595305	ebooks/47016
1794007	application/epub+zip	http://www.gutenberg.org/ebooks/47016.epub.images	2020-05-23 01:00:01.913311	ebooks/47016
247282	application/zip	http://www.gutenberg.org/files/47016/47016-8.zip	2014-10-01 15:00:42	ebooks/47016
1686	image/jpeg	http://www.gutenberg.org/cache/epub/47016/pg47016.cover.small.jpg	2020-05-23 01:00:06.705216	ebooks/47016
640028	text/plain; charset=utf-8	http://www.gutenberg.org/files/47016/47016-0.txt	2014-10-01 14:59:26	ebooks/47016
15885	application/rdf+xml	http://www.gutenberg.org/ebooks/47016.rdf	2020-06-11 01:39:12.475058	ebooks/47016
1221854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47016.kindle.noimages	2020-05-23 01:00:06.663214	ebooks/47016
247163	application/zip	http://www.gutenberg.org/files/47016/47016.zip	2014-10-01 15:00:42	ebooks/47016
249049	application/zip	http://www.gutenberg.org/files/47016/47016-0.zip	2014-10-01 15:00:42	ebooks/47016
241335	application/zip	http://www.gutenberg.org/files/47017/47017-8.zip	2014-10-01 15:03:44	ebooks/47017
615133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47017/47017.txt	2014-10-01 15:03:12	ebooks/47017
631219	text/plain; charset=utf-8	http://www.gutenberg.org/files/47017/47017-0.txt	2014-10-01 15:02:18	ebooks/47017
1817125	application/zip	http://www.gutenberg.org/files/47017/47017-h.zip	2014-10-01 15:03:46	ebooks/47017
615138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47017/47017-8.txt	2014-10-01 15:03:12	ebooks/47017
7836	image/jpeg	http://www.gutenberg.org/cache/epub/47017/pg47017.cover.medium.jpg	2020-05-23 01:00:12.708132	ebooks/47017
1676	image/jpeg	http://www.gutenberg.org/cache/epub/47017/pg47017.cover.small.jpg	2020-05-23 01:00:12.668137	ebooks/47017
1211853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47017.kindle.noimages	2020-05-23 01:00:12.624132	ebooks/47017
303545	application/epub+zip	http://www.gutenberg.org/ebooks/47017.epub.noimages	2020-05-23 01:00:08.405189	ebooks/47017
15882	application/rdf+xml	http://www.gutenberg.org/ebooks/47017.rdf	2020-06-11 01:39:12.504013	ebooks/47017
701883	text/html; charset=utf-8	http://www.gutenberg.org/files/47017/47017-h/47017-h.htm	2014-10-01 15:02:20	ebooks/47017
241213	application/zip	http://www.gutenberg.org/files/47017/47017.zip	2014-10-01 15:03:44	ebooks/47017
243299	text/plain; charset=utf-8	http://www.gutenberg.org/files/47017/47017-0.zip	2014-10-01 15:03:44	ebooks/47017
3394725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47017.kindle.images	2020-05-23 01:00:10.955149	ebooks/47017
1943345	application/epub+zip	http://www.gutenberg.org/ebooks/47017.epub.images	2020-05-23 01:00:07.78324	ebooks/47017
442377	application/epub+zip	http://www.gutenberg.org/ebooks/47018.epub.noimages	2020-05-23 01:00:14.944342	ebooks/47018
1561209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47018.kindle.noimages	2020-05-23 01:00:19.693255	ebooks/47018
667896	application/epub+zip	http://www.gutenberg.org/ebooks/47018.epub.images	2020-05-23 01:00:14.192326	ebooks/47018
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/47018.rdf	2020-06-11 01:39:12.530014	ebooks/47018
25248	image/jpeg	http://www.gutenberg.org/cache/epub/47018/pg47018.cover.medium.jpg	2020-05-23 01:00:19.936251	ebooks/47018
1997840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47018.kindle.images	2020-05-23 01:00:17.330279	ebooks/47018
712884	text/html; charset=utf-8	http://www.gutenberg.org/files/47018/47018-h.zip	2014-10-01 18:04:20	ebooks/47018
589738	text/plain; charset=utf-8	http://www.gutenberg.org/files/47018/47018-0.txt	2014-10-01 18:04:14	ebooks/47018
806710	text/html; charset=utf-8	http://www.gutenberg.org/files/47018/47018-h/47018-h.htm	2014-10-01 18:04:20	ebooks/47018
2750	image/jpeg	http://www.gutenberg.org/cache/epub/47018/pg47018.cover.small.jpg	2020-05-23 01:00:19.819248	ebooks/47018
243031	application/zip	http://www.gutenberg.org/files/47018/47018-0.zip	2014-10-01 18:04:20	ebooks/47018
25018877	text/html; charset=utf-8	http://www.gutenberg.org/files/47019/47019-h.zip	2014-10-09 04:39:38	ebooks/47019
305162	application/zip	http://www.gutenberg.org/files/47019/47019.zip	2014-10-02 05:40:22	ebooks/47019
838328	text/plain; charset=utf-8	http://www.gutenberg.org/files/47019/47019-0.txt	2014-10-02 05:36:46	ebooks/47019
830916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47019/47019.txt	2014-10-02 05:37:38	ebooks/47019
20737	image/jpeg	http://www.gutenberg.org/cache/epub/47019/pg47019.cover.medium.jpg	2020-05-23 01:00:48.871188	ebooks/47019
15819294	application/epub+zip	http://www.gutenberg.org/ebooks/47019.epub.images	2020-05-23 01:00:28.057128	ebooks/47019
306795	application/zip	http://www.gutenberg.org/files/47019/47019-0.zip	2014-10-02 05:40:22	ebooks/47019
2149398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47019.kindle.noimages	2020-05-23 01:00:47.564184	ebooks/47019
27858452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47019.kindle.images	2020-05-23 01:00:42.305246	ebooks/47019
830923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47019/47019-8.txt	2014-10-02 05:37:38	ebooks/47019
497432	application/epub+zip	http://www.gutenberg.org/ebooks/47019.epub.noimages	2020-05-23 01:00:29.903444	ebooks/47019
2978	image/jpeg	http://www.gutenberg.org/cache/epub/47019/pg47019.cover.small.jpg	2020-05-23 01:00:48.185167	ebooks/47019
305294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47019/47019-8.zip	2014-10-02 05:40:22	ebooks/47019
1310704	text/html; charset=utf-8	http://www.gutenberg.org/files/47019/47019-h/47019-h.htm	2014-10-09 04:38:30	ebooks/47019
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/47019.rdf	2020-06-11 01:39:12.559011	ebooks/47019
433205	text/plain	http://www.gutenberg.org/ebooks/4702.txt.utf-8	2020-06-02 23:54:57.504045	ebooks/4702
3451	image/jpeg	http://www.gutenberg.org/cache/epub/4702/pg4702.cover.small.jpg	2020-06-02 23:54:59.70502	ebooks/4702
750513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4702.kindle.noimages	2020-06-02 23:54:59.672029	ebooks/4702
183733	application/epub+zip	http://www.gutenberg.org/ebooks/4702.epub.noimages	2020-06-02 23:54:58.024061	ebooks/4702
158747	application/zip	http://www.gutenberg.org/files/4702/4702.zip	2009-09-05 16:41:46	ebooks/4702
750528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4702.kindle.images	2020-06-02 23:54:58.848034	ebooks/4702
161018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4702/4702-h.zip	2009-09-05 16:41:48	ebooks/4702
433233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4702/4702.txt	2009-09-05 16:32:00	ebooks/4702
13030	image/jpeg	http://www.gutenberg.org/cache/epub/4702/pg4702.cover.medium.jpg	2020-06-02 23:54:59.735009	ebooks/4702
183732	application/epub+zip	http://www.gutenberg.org/ebooks/4702.epub.images	2020-06-02 23:54:57.859052	ebooks/4702
453140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4702/4702-h/4702-h.htm	2009-09-05 16:32:14	ebooks/4702
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/4702.rdf	2020-06-11 01:03:54.11098	ebooks/4702
459346	application/epub+zip	http://www.gutenberg.org/ebooks/47020.epub.images	2020-05-23 01:00:51.513137	ebooks/47020
459346	application/epub+zip	http://www.gutenberg.org/ebooks/47020.epub.noimages	2020-05-23 01:00:51.805153	ebooks/47020
1824842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47020.kindle.images	2020-05-23 01:00:53.805306	ebooks/47020
990908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47020/47020-8.txt	2014-10-02 05:52:12	ebooks/47020
3139	image/jpeg	http://www.gutenberg.org/cache/epub/47020/pg47020.cover.small.jpg	2020-05-23 01:00:55.829275	ebooks/47020
1111513	text/html	http://www.gutenberg.org/ebooks/47020.html.images	2020-05-23 01:00:50.859173	ebooks/47020
1824830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47020.kindle.noimages	2020-05-23 01:00:55.802271	ebooks/47020
397447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47020/47020-8.zip	2014-10-02 05:52:14	ebooks/47020
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/47020.rdf	2020-06-11 01:39:12.58601	ebooks/47020
1035559	text/plain	http://www.gutenberg.org/ebooks/47020.txt.utf-8	2020-05-23 01:00:50.164178	ebooks/47020
1111513	text/html	http://www.gutenberg.org/ebooks/47020.html.noimages	2020-05-23 01:00:51.06117	ebooks/47020
10835	image/jpeg	http://www.gutenberg.org/cache/epub/47020/pg47020.cover.medium.jpg	2020-05-23 01:00:55.852269	ebooks/47020
366591	text/html; charset=utf-8	http://www.gutenberg.org/files/47021/47021-h/47021-h.htm	2014-10-02 05:12:24	ebooks/47021
176838	application/epub+zip	http://www.gutenberg.org/ebooks/47021.epub.noimages	2020-05-23 01:00:58.191274	ebooks/47021
112120	application/zip	http://www.gutenberg.org/files/47021/47021-0.zip	2014-10-02 05:12:40	ebooks/47021
1634487	application/epub+zip	http://www.gutenberg.org/ebooks/47021.epub.images	2020-05-23 01:00:57.122285	ebooks/47021
9701	image/jpeg	http://www.gutenberg.org/cache/epub/47021/pg47021.cover.medium.jpg	2020-05-23 01:01:01.366225	ebooks/47021
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/47021.rdf	2020-06-11 01:39:12.614018	ebooks/47021
1600524	application/zip	http://www.gutenberg.org/files/47021/47021-h.zip	2014-10-02 05:12:40	ebooks/47021
313669	text/plain; charset=utf-8	http://www.gutenberg.org/files/47021/47021-0.txt	2014-10-02 05:12:22	ebooks/47021
312202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47021/47021.txt	2014-10-02 05:12:38	ebooks/47021
3541519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47021.kindle.images	2020-05-23 01:01:00.155244	ebooks/47021
311975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47021/47021-8.txt	2014-10-02 05:12:38	ebooks/47021
652342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47021.kindle.noimages	2020-05-23 01:01:01.247201	ebooks/47021
111698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47021/47021-8.zip	2014-10-02 05:12:40	ebooks/47021
111663	application/zip	http://www.gutenberg.org/files/47021/47021.zip	2014-10-02 05:12:40	ebooks/47021
1845	image/jpeg	http://www.gutenberg.org/cache/epub/47021/pg47021.cover.small.jpg	2020-05-23 01:01:01.311211	ebooks/47021
233668	text/html; charset=utf-8	http://www.gutenberg.org/files/47022/47022-h.zip	2014-10-02 05:23:04	ebooks/47022
162193	application/zip	http://www.gutenberg.org/files/47022/47022-0.zip	2014-10-02 05:23:04	ebooks/47022
542015	text/html; charset=utf-8	http://www.gutenberg.org/files/47022/47022-h/47022-h.htm	2014-10-02 05:22:48	ebooks/47022
420439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47022/47022.txt	2014-10-02 05:23:04	ebooks/47022
13792	image/jpeg	http://www.gutenberg.org/cache/epub/47022/pg47022.cover.medium.jpg	2020-05-23 01:01:07.901429	ebooks/47022
998377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47022.kindle.noimages	2020-05-23 01:01:07.58442	ebooks/47022
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/47022.rdf	2020-06-11 01:39:12.646012	ebooks/47022
2103	image/jpeg	http://www.gutenberg.org/cache/epub/47022/pg47022.cover.small.jpg	2020-05-23 01:01:07.747429	ebooks/47022
161002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47022/47022.zip	2014-10-02 05:23:04	ebooks/47022
252753	application/epub+zip	http://www.gutenberg.org/ebooks/47022.epub.noimages	2020-05-23 01:01:04.077291	ebooks/47022
998389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47022.kindle.images	2020-05-23 01:01:05.83419	ebooks/47022
252753	application/epub+zip	http://www.gutenberg.org/ebooks/47022.epub.images	2020-05-23 01:01:03.005214	ebooks/47022
420447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47022/47022-8.txt	2014-10-02 05:23:04	ebooks/47022
161186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47022/47022-8.zip	2014-10-02 05:23:04	ebooks/47022
422940	text/plain; charset=utf-8	http://www.gutenberg.org/files/47022/47022-0.txt	2014-10-02 05:22:44	ebooks/47022
601985	text/html; charset=utf-8	http://www.gutenberg.org/files/47023/47023-h.zip	2014-10-02 11:16:10	ebooks/47023
17974	application/rdf+xml	http://www.gutenberg.org/ebooks/47023.rdf	2020-06-11 01:39:12.681013	ebooks/47023
616751	application/epub+zip	http://www.gutenberg.org/ebooks/47023.epub.images	2020-05-23 01:01:09.276394	ebooks/47023
341108	text/plain; charset=utf-8	http://www.gutenberg.org/files/47023/47023-0.txt	2014-10-02 05:30:42	ebooks/47023
329025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47023/47023.txt	2014-10-02 05:30:46	ebooks/47023
119013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47023/47023-8.zip	2014-10-02 11:16:10	ebooks/47023
1562751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47023.kindle.images	2020-05-23 01:01:11.254392	ebooks/47023
31229	image/jpeg	http://www.gutenberg.org/cache/epub/47023/pg47023.cover.medium.jpg	2020-05-23 01:01:12.43736	ebooks/47023
4462	image/jpeg	http://www.gutenberg.org/cache/epub/47023/pg47023.cover.small.jpg	2020-05-23 01:01:12.400378	ebooks/47023
329034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47023/47023-8.txt	2014-10-02 05:30:46	ebooks/47023
266181	application/epub+zip	http://www.gutenberg.org/ebooks/47023.epub.noimages	2020-05-23 01:01:10.025413	ebooks/47023
862501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47023.kindle.noimages	2020-05-23 01:01:12.3594	ebooks/47023
120009	text/plain; charset=utf-8	http://www.gutenberg.org/files/47023/47023-0.zip	2014-10-02 11:16:10	ebooks/47023
403054	text/html; charset=utf-8	http://www.gutenberg.org/files/47023/47023-h/47023-h.htm	2014-10-02 11:11:22	ebooks/47023
118999	application/zip	http://www.gutenberg.org/files/47023/47023.zip	2014-10-02 11:16:10	ebooks/47023
2934165	application/epub+zip	http://www.gutenberg.org/ebooks/47024.epub.images	2020-05-23 01:01:13.717466	ebooks/47024
421935	text/plain	http://www.gutenberg.org/ebooks/47024.txt.utf-8	2020-05-23 01:01:12.567372	ebooks/47024
3518957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47024/47024-h.zip	2014-10-02 05:50:58	ebooks/47024
159501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47024/47024.zip	2014-10-02 05:50:58	ebooks/47024
159654	application/zip	http://www.gutenberg.org/files/47024/47024-8.zip	2014-10-02 05:50:58	ebooks/47024
421939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47024/47024.txt	2014-10-02 05:50:56	ebooks/47024
421853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47024/47024-8.txt	2014-10-02 05:50:56	ebooks/47024
1844	image/jpeg	http://www.gutenberg.org/cache/epub/47024/pg47024.cover.small.jpg	2020-05-23 01:01:17.3043	ebooks/47024
5862921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47024.kindle.images	2020-05-23 01:01:16.33133	ebooks/47024
808808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47024.kindle.noimages	2020-05-23 01:01:17.273295	ebooks/47024
458534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47024/47024-h/47024-h.htm	2014-10-02 05:50:56	ebooks/47024
15076	application/rdf+xml	http://www.gutenberg.org/ebooks/47024.rdf	2020-06-11 01:39:12.71101	ebooks/47024
9936	image/jpeg	http://www.gutenberg.org/cache/epub/47024/pg47024.cover.medium.jpg	2020-05-23 01:01:17.33133	ebooks/47024
213300	application/epub+zip	http://www.gutenberg.org/ebooks/47024.epub.noimages	2020-05-23 01:01:14.141353	ebooks/47024
16548	image/jpeg	http://www.gutenberg.org/cache/epub/47025/pg47025.cover.medium.jpg	2020-05-23 01:01:25.97319	ebooks/47025
911432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47025/47025-8.txt	2014-10-02 05:59:14	ebooks/47025
911670	text/plain	http://www.gutenberg.org/ebooks/47025.txt.utf-8	2020-05-23 01:01:17.466295	ebooks/47025
16169	application/rdf+xml	http://www.gutenberg.org/ebooks/47025.rdf	2020-06-11 01:39:12.74301	ebooks/47025
496659	application/epub+zip	http://www.gutenberg.org/ebooks/47025.epub.noimages	2020-05-23 01:01:20.551283	ebooks/47025
319670	application/zip	http://www.gutenberg.org/files/47025/47025.zip	2014-10-02 05:59:16	ebooks/47025
2652	image/jpeg	http://www.gutenberg.org/cache/epub/47025/pg47025.cover.small.jpg	2020-05-23 01:01:25.856179	ebooks/47025
911779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47025/47025.txt	2014-10-02 05:59:14	ebooks/47025
445179	text/html; charset=us-ascii	http://www.gutenberg.org/files/47025/47025-h.zip	2014-10-02 05:59:16	ebooks/47025
518127	application/epub+zip	http://www.gutenberg.org/ebooks/47025.epub.images	2020-05-23 01:01:19.182283	ebooks/47025
1838719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47025.kindle.noimages	2020-05-23 01:01:25.728205	ebooks/47025
319864	application/zip	http://www.gutenberg.org/files/47025/47025-8.zip	2014-10-02 05:59:16	ebooks/47025
1872751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47025.kindle.images	2020-05-23 01:01:23.166219	ebooks/47025
1124338	text/html; charset=us-ascii	http://www.gutenberg.org/files/47025/47025-h/47025-h.htm	2014-10-02 05:59:14	ebooks/47025
574863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47026/47026-h.zip	2014-10-02 06:06:28	ebooks/47026
234535	text/plain	http://www.gutenberg.org/ebooks/47026.txt.utf-8	2020-05-23 01:01:26.2702	ebooks/47026
234539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47026/47026-8.txt	2014-10-02 06:06:28	ebooks/47026
90667	application/zip	http://www.gutenberg.org/files/47026/47026.zip	2014-10-02 06:06:28	ebooks/47026
151124	application/epub+zip	http://www.gutenberg.org/ebooks/47026.epub.noimages	2020-05-23 01:01:27.022176	ebooks/47026
8324	image/jpeg	http://www.gutenberg.org/cache/epub/47026/pg47026.cover.medium.jpg	2020-05-23 01:01:28.758143	ebooks/47026
90730	application/zip	http://www.gutenberg.org/files/47026/47026-8.zip	2014-10-02 06:06:28	ebooks/47026
1279241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47026.kindle.images	2020-05-23 01:01:27.90817	ebooks/47026
1617	image/jpeg	http://www.gutenberg.org/cache/epub/47026/pg47026.cover.small.jpg	2020-05-23 01:01:28.723166	ebooks/47026
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/47026.rdf	2020-06-11 01:39:12.771008	ebooks/47026
586831	application/epub+zip	http://www.gutenberg.org/ebooks/47026.epub.images	2020-05-23 01:01:26.730212	ebooks/47026
282949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47026/47026-h/47026-h.htm	2014-10-02 06:06:28	ebooks/47026
546974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47026.kindle.noimages	2020-05-23 01:01:28.685145	ebooks/47026
234548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47026/47026.txt	2014-10-02 06:06:28	ebooks/47026
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/47027.rdf	2020-06-11 01:39:12.799031	ebooks/47027
95052	application/zip	http://www.gutenberg.org/files/47027/47027-0.zip	2014-10-02 06:28:48	ebooks/47027
511357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47027.kindle.noimages	2020-05-23 01:01:30.615149	ebooks/47027
263562	text/html; charset=utf-8	http://www.gutenberg.org/files/47027/47027-h/47027-h.htm	2014-10-02 06:28:46	ebooks/47027
124597	application/epub+zip	http://www.gutenberg.org/ebooks/47027.epub.noimages	2020-05-23 01:01:29.426139	ebooks/47027
16015	image/jpeg	http://www.gutenberg.org/cache/epub/47027/pg47027.cover.medium.jpg	2020-05-23 01:01:30.677137	ebooks/47027
340280	application/epub+zip	http://www.gutenberg.org/ebooks/47027.epub.images	2020-05-23 01:01:29.200171	ebooks/47027
245616	text/plain; charset=utf-8	http://www.gutenberg.org/files/47027/47027-0.txt	2014-10-02 06:28:42	ebooks/47027
313802	text/html; charset=utf-8	http://www.gutenberg.org/files/47027/47027-h.zip	2014-10-02 06:28:48	ebooks/47027
941136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47027.kindle.images	2020-05-23 01:01:30.05413	ebooks/47027
3972	image/jpeg	http://www.gutenberg.org/cache/epub/47027/pg47027.cover.small.jpg	2020-05-23 01:01:30.647157	ebooks/47027
7493	image/jpeg	http://www.gutenberg.org/cache/epub/47028/pg47028.cover.medium.jpg	2020-05-23 01:01:43.05716	ebooks/47028
8491885	application/zip	http://www.gutenberg.org/files/47028/47028-h.zip	2014-10-02 15:03:22	ebooks/47028
537034	application/epub+zip	http://www.gutenberg.org/ebooks/47028.epub.noimages	2020-05-23 01:01:33.306286	ebooks/47028
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/47028.rdf	2020-06-11 01:39:12.829015	ebooks/47028
459647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47028/47028.zip	2014-10-02 15:03:22	ebooks/47028
1774	image/jpeg	http://www.gutenberg.org/cache/epub/47028/pg47028.cover.small.jpg	2020-05-23 01:01:42.935179	ebooks/47028
1242444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47028/47028-8.txt	2014-10-02 15:02:18	ebooks/47028
1403794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47028/47028-h/47028-h.htm	2014-10-02 15:02:18	ebooks/47028
459723	application/zip	http://www.gutenberg.org/files/47028/47028-8.zip	2014-10-02 15:03:22	ebooks/47028
1242615	text/plain	http://www.gutenberg.org/ebooks/47028.txt.utf-8	2020-05-23 01:01:30.82216	ebooks/47028
2219308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47028.kindle.noimages	2020-05-23 01:01:42.802173	ebooks/47028
8566433	application/epub+zip	http://www.gutenberg.org/ebooks/47028.epub.images	2020-05-23 01:01:32.530304	ebooks/47028
1242595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47028/47028.txt	2014-10-02 15:03:04	ebooks/47028
18256399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47028.kindle.images	2020-05-23 01:01:39.668213	ebooks/47028
51196	application/epub+zip	http://www.gutenberg.org/ebooks/47029.epub.images	2020-05-23 01:01:43.726174	ebooks/47029
72380	text/plain	http://www.gutenberg.org/ebooks/47029.txt.utf-8	2020-05-23 01:01:43.356164	ebooks/47029
4286	image/jpeg	http://www.gutenberg.org/cache/epub/47029/pg47029.cover.small.jpg	2020-05-23 01:01:44.398147	ebooks/47029
17233	image/jpeg	http://www.gutenberg.org/cache/epub/47029/pg47029.cover.medium.jpg	2020-05-23 01:01:44.438145	ebooks/47029
206853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47029.kindle.noimages	2020-05-23 01:01:44.372144	ebooks/47029
206864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47029.kindle.images	2020-05-23 01:01:44.076155	ebooks/47029
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/47029.rdf	2020-06-11 01:39:12.85502	ebooks/47029
85192	text/html	http://www.gutenberg.org/ebooks/47029.html.images	2020-05-23 01:01:43.439161	ebooks/47029
51197	application/epub+zip	http://www.gutenberg.org/ebooks/47029.epub.noimages	2020-05-23 01:01:43.781163	ebooks/47029
69767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47029/47029-8.txt	2014-10-02 18:16:20	ebooks/47029
27009	application/zip	http://www.gutenberg.org/files/47029/47029-8.zip	2014-10-02 18:16:20	ebooks/47029
85192	text/html	http://www.gutenberg.org/ebooks/47029.html.noimages	2020-05-23 01:01:43.472156	ebooks/47029
733953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4703.kindle.images	2020-06-02 23:55:01.191	ebooks/4703
3172	image/jpeg	http://www.gutenberg.org/cache/epub/4703/pg4703.cover.small.jpg	2020-06-02 23:55:02.051991	ebooks/4703
180165	application/epub+zip	http://www.gutenberg.org/ebooks/4703.epub.images	2020-06-02 23:55:00.195018	ebooks/4703
153206	application/zip	http://www.gutenberg.org/files/4703/4703.zip	2009-09-05 16:41:54	ebooks/4703
440028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4703/4703-h/4703-h.htm	2009-09-05 16:32:52	ebooks/4703
417067	text/plain	http://www.gutenberg.org/ebooks/4703.txt.utf-8	2020-06-02 23:54:59.861035	ebooks/4703
733949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4703.kindle.noimages	2020-06-02 23:55:02.018007	ebooks/4703
180165	application/epub+zip	http://www.gutenberg.org/ebooks/4703.epub.noimages	2020-06-02 23:55:00.36	ebooks/4703
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/4703.rdf	2020-06-11 01:03:54.13398	ebooks/4703
417095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4703/4703.txt	2009-09-05 16:32:46	ebooks/4703
156300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4703/4703-h.zip	2009-09-05 16:41:54	ebooks/4703
12663	image/jpeg	http://www.gutenberg.org/cache/epub/4703/pg4703.cover.medium.jpg	2020-06-02 23:55:02.083988	ebooks/4703
174263	application/zip	http://www.gutenberg.org/files/47030/47030-8.zip	2014-10-03 03:29:16	ebooks/47030
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/47030.rdf	2020-06-11 01:39:12.884011	ebooks/47030
472844	text/plain	http://www.gutenberg.org/ebooks/47030.txt.utf-8	2020-05-23 01:01:44.557138	ebooks/47030
966927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47030.kindle.images	2020-05-23 01:01:46.491422	ebooks/47030
472816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47030/47030-8.txt	2014-10-03 03:26:38	ebooks/47030
252836	application/epub+zip	http://www.gutenberg.org/ebooks/47030.epub.noimages	2020-05-23 01:01:45.273158	ebooks/47030
17986	image/jpeg	http://www.gutenberg.org/cache/epub/47030/pg47030.cover.medium.jpg	2020-05-23 01:01:47.762459	ebooks/47030
234036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47030/47030-h.zip	2014-10-03 03:29:16	ebooks/47030
252835	application/epub+zip	http://www.gutenberg.org/ebooks/47030.epub.images	2020-05-23 01:01:45.028148	ebooks/47030
966912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47030.kindle.noimages	2020-05-23 01:01:47.703422	ebooks/47030
472817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47030/47030.txt	2014-10-03 03:28:52	ebooks/47030
2277	image/jpeg	http://www.gutenberg.org/cache/epub/47030/pg47030.cover.small.jpg	2020-05-23 01:01:47.735398	ebooks/47030
523914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47030/47030-h/47030-h.htm	2014-10-03 03:26:38	ebooks/47030
174199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47030/47030.zip	2014-10-03 03:29:16	ebooks/47030
263015	application/zip	http://www.gutenberg.org/files/47031/47031-h.zip	2014-10-03 04:08:58	ebooks/47031
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/47031.rdf	2020-06-11 01:39:12.90801	ebooks/47031
437009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47031/47031-8.txt	2014-10-03 04:08:56	ebooks/47031
941519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47031.kindle.images	2020-05-23 01:01:49.83138	ebooks/47031
273673	application/epub+zip	http://www.gutenberg.org/ebooks/47031.epub.noimages	2020-05-23 01:01:48.841405	ebooks/47031
17364	image/jpeg	http://www.gutenberg.org/cache/epub/47031/pg47031.cover.medium.jpg	2020-05-23 01:01:50.883369	ebooks/47031
477468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47031/47031-h/47031-h.htm	2014-10-03 04:08:56	ebooks/47031
2466	image/jpeg	http://www.gutenberg.org/cache/epub/47031/pg47031.cover.small.jpg	2020-05-23 01:01:50.861365	ebooks/47031
938313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47031.kindle.noimages	2020-05-23 01:01:50.836362	ebooks/47031
275331	application/epub+zip	http://www.gutenberg.org/ebooks/47031.epub.images	2020-05-23 01:01:48.470406	ebooks/47031
444419	text/plain	http://www.gutenberg.org/ebooks/47031.txt.utf-8	2020-05-23 01:01:47.887415	ebooks/47031
164365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47031/47031-8.zip	2014-10-03 04:08:58	ebooks/47031
310558	application/epub+zip	http://www.gutenberg.org/ebooks/47032.epub.images	2020-05-23 01:01:51.488383	ebooks/47032
467914	text/html; charset=utf-8	http://www.gutenberg.org/files/47032/47032-h/47032-h.htm	2014-10-03 08:59:58	ebooks/47032
398870	text/plain; charset=utf-8	http://www.gutenberg.org/files/47032/47032-0.txt	2014-10-03 08:58:28	ebooks/47032
467907	application/octet-stream	http://www.gutenberg.org/files/47032/47032-h/47032-h.htm.bk1	2014-10-03 08:58:28	ebooks/47032
896641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47032.kindle.noimages	2020-05-23 01:01:54.603311	ebooks/47032
287	application/octet-stream	http://www.gutenberg.org/files/47032/47032-h/47032-h.htm.bin	2014-10-03 08:59:58	ebooks/47032
153998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47032/47032-8.zip	2014-10-03 09:00:20	ebooks/47032
463119	text/html; charset=utf-8	http://www.gutenberg.org/files/47032/47032-h.zip	2014-10-03 09:00:22	ebooks/47032
238265	application/epub+zip	http://www.gutenberg.org/ebooks/47032.epub.noimages	2020-05-23 01:01:51.853358	ebooks/47032
34545	image/jpeg	http://www.gutenberg.org/cache/epub/47032/pg47032.cover.medium.jpg	2020-05-23 01:01:54.692318	ebooks/47032
154139	text/plain; charset=utf-8	http://www.gutenberg.org/files/47032/47032-0.zip	2014-10-03 09:00:22	ebooks/47032
4755	image/jpeg	http://www.gutenberg.org/cache/epub/47032/pg47032.cover.small.jpg	2020-05-23 01:01:54.649322	ebooks/47032
398754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47032/47032-8.txt	2014-10-03 08:58:28	ebooks/47032
1056906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47032.kindle.images	2020-05-23 01:01:53.299331	ebooks/47032
17141	application/rdf+xml	http://www.gutenberg.org/ebooks/47032.rdf	2020-06-11 01:39:12.939012	ebooks/47032
19206	image/jpeg	http://www.gutenberg.org/cache/epub/47033/pg47033.cover.medium.jpg	2020-05-23 01:01:58.555264	ebooks/47033
392279	application/epub+zip	http://www.gutenberg.org/ebooks/47033.epub.noimages	2020-05-23 01:01:55.753316	ebooks/47033
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/47033.rdf	2020-06-11 01:39:12.965009	ebooks/47033
393529	application/epub+zip	http://www.gutenberg.org/ebooks/47033.epub.images	2020-05-23 01:01:55.362299	ebooks/47033
1381843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47033.kindle.noimages	2020-05-23 01:01:58.470274	ebooks/47033
1384733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47033.kindle.images	2020-05-23 01:01:57.108273	ebooks/47033
689553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47033/47033-h/47033-h.htm	2014-10-03 05:50:02	ebooks/47033
2691	image/jpeg	http://www.gutenberg.org/cache/epub/47033/pg47033.cover.small.jpg	2020-05-23 01:01:58.506273	ebooks/47033
650667	text/plain; charset=utf-8	http://www.gutenberg.org/files/47033/47033-0.txt	2014-10-03 05:49:58	ebooks/47033
251853	text/plain; charset=utf-8	http://www.gutenberg.org/files/47033/47033-0.zip	2014-10-03 05:50:22	ebooks/47033
250077	application/zip	http://www.gutenberg.org/files/47033/47033-8.zip	2014-10-03 05:50:22	ebooks/47033
429018	application/zip	http://www.gutenberg.org/files/47033/47033-h.zip	2014-10-03 05:50:22	ebooks/47033
638542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47033/47033-8.txt	2014-10-03 05:50:16	ebooks/47033
77719	application/epub+zip	http://www.gutenberg.org/ebooks/47034.epub.noimages	2020-05-23 01:01:59.029256	ebooks/47034
308399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47034.kindle.images	2020-05-23 01:01:59.487258	ebooks/47034
48165	application/zip	http://www.gutenberg.org/files/47034/47034-8.zip	2014-10-03 06:02:18	ebooks/47034
77719	application/epub+zip	http://www.gutenberg.org/ebooks/47034.epub.images	2020-05-23 01:01:58.947253	ebooks/47034
163638	text/html	http://www.gutenberg.org/ebooks/47034.html.images	2020-05-23 01:01:58.790273	ebooks/47034
132661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47034/47034-8.txt	2014-10-03 06:02:16	ebooks/47034
15371	image/jpeg	http://www.gutenberg.org/cache/epub/47034/pg47034.cover.medium.jpg	2020-05-23 01:02:00.015266	ebooks/47034
137929	text/plain	http://www.gutenberg.org/ebooks/47034.txt.utf-8	2020-05-23 01:01:58.65826	ebooks/47034
3653	image/jpeg	http://www.gutenberg.org/cache/epub/47034/pg47034.cover.small.jpg	2020-05-23 01:01:59.990253	ebooks/47034
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/47034.rdf	2020-06-11 01:39:12.992007	ebooks/47034
308459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47034.kindle.noimages	2020-05-23 01:01:59.963244	ebooks/47034
163638	text/html	http://www.gutenberg.org/ebooks/47034.html.noimages	2020-05-23 01:01:58.837284	ebooks/47034
291366	application/epub+zip	http://www.gutenberg.org/ebooks/47035.epub.images	2020-05-23 01:02:00.611237	ebooks/47035
2933	image/jpeg	http://www.gutenberg.org/cache/epub/47035/pg47035.cover.small.jpg	2020-05-23 01:02:03.336206	ebooks/47035
22391	image/jpeg	http://www.gutenberg.org/cache/epub/47035/pg47035.cover.medium.jpg	2020-05-23 01:02:03.390196	ebooks/47035
333084	text/plain; charset=utf-8	http://www.gutenberg.org/files/47035/47035-0.txt	2014-10-04 06:45:50	ebooks/47035
395435	text/html; charset=utf-8	http://www.gutenberg.org/files/47035/47035-h/47035-h.htm	2014-10-04 06:46:08	ebooks/47035
230710	application/epub+zip	http://www.gutenberg.org/ebooks/47035.epub.noimages	2020-05-23 01:02:00.927233	ebooks/47035
814480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47035.kindle.noimages	2020-05-23 01:02:03.278195	ebooks/47035
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/47035.rdf	2020-06-11 01:39:13.014013	ebooks/47035
272968	application/zip	http://www.gutenberg.org/files/47035/47035-h.zip	2014-10-04 06:46:08	ebooks/47035
921776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47035.kindle.images	2020-05-23 01:02:02.112213	ebooks/47035
119995	application/zip	http://www.gutenberg.org/files/47035/47035-0.zip	2014-10-04 06:46:08	ebooks/47035
16102	application/rdf+xml	http://www.gutenberg.org/ebooks/47036.rdf	2020-06-11 01:39:13.045012	ebooks/47036
71549	text/plain; charset=utf-8	http://www.gutenberg.org/files/47036/47036-0.txt	2014-10-03 10:47:30	ebooks/47036
16654	image/jpeg	http://www.gutenberg.org/cache/epub/47036/pg47036.cover.medium.jpg	2020-05-23 01:02:06.759155	ebooks/47036
647740	text/html; charset=utf-8	http://www.gutenberg.org/files/47036/47036-h.zip	2014-10-03 10:48:28	ebooks/47036
1347166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47036.kindle.images	2020-05-23 01:02:06.24016	ebooks/47036
658678	application/epub+zip	http://www.gutenberg.org/ebooks/47036.epub.images	2020-05-23 01:02:04.615184	ebooks/47036
89724	text/html; charset=utf-8	http://www.gutenberg.org/files/47036/47036-h/47036-h.htm	2014-10-03 10:47:34	ebooks/47036
25535	text/plain; charset=utf-8	http://www.gutenberg.org/files/47036/47036-0.zip	2014-10-03 10:48:28	ebooks/47036
287381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47036.kindle.noimages	2020-05-23 01:02:06.710152	ebooks/47036
25461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47036/47036.zip	2014-10-03 10:48:28	ebooks/47036
25487	application/zip	http://www.gutenberg.org/files/47036/47036-8.zip	2014-10-03 10:48:28	ebooks/47036
3064	image/jpeg	http://www.gutenberg.org/cache/epub/47036/pg47036.cover.small.jpg	2020-05-23 01:02:06.736151	ebooks/47036
98353	application/epub+zip	http://www.gutenberg.org/ebooks/47036.epub.noimages	2020-05-23 01:02:05.383181	ebooks/47036
71451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47036/47036-8.txt	2014-10-03 10:48:02	ebooks/47036
71442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47036/47036.txt	2014-10-03 10:48:02	ebooks/47036
378028	text/html; charset=utf-8	http://www.gutenberg.org/files/47037/47037-h.zip	2014-10-03 10:52:34	ebooks/47037
392200	application/epub+zip	http://www.gutenberg.org/ebooks/47037.epub.images	2020-05-23 01:02:07.703164	ebooks/47037
876318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47037.kindle.noimages	2020-05-23 01:02:10.887298	ebooks/47037
16404	application/rdf+xml	http://www.gutenberg.org/ebooks/47037.rdf	2020-06-11 01:39:13.075007	ebooks/47037
340273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47037/47037-8.txt	2014-10-03 10:52:04	ebooks/47037
126283	application/zip	http://www.gutenberg.org/files/47037/47037.zip	2014-10-03 10:52:34	ebooks/47037
127317	application/zip	http://www.gutenberg.org/files/47037/47037-0.zip	2014-10-03 10:52:34	ebooks/47037
1114612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47037.kindle.images	2020-05-23 01:02:09.789127	ebooks/47037
348531	text/plain; charset=utf-8	http://www.gutenberg.org/files/47037/47037-0.txt	2014-10-03 10:51:18	ebooks/47037
340265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47037/47037.txt	2014-10-03 10:52:04	ebooks/47037
4942	image/jpeg	http://www.gutenberg.org/cache/epub/47037/pg47037.cover.small.jpg	2020-05-23 01:02:10.924304	ebooks/47037
126307	application/zip	http://www.gutenberg.org/files/47037/47037-8.zip	2014-10-03 10:52:34	ebooks/47037
272910	application/epub+zip	http://www.gutenberg.org/ebooks/47037.epub.noimages	2020-05-23 01:02:08.673153	ebooks/47037
35224	image/jpeg	http://www.gutenberg.org/cache/epub/47037/pg47037.cover.medium.jpg	2020-05-23 01:02:10.958301	ebooks/47037
397384	text/html; charset=utf-8	http://www.gutenberg.org/files/47037/47037-h/47037-h.htm	2014-10-03 10:51:22	ebooks/47037
375886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47038/47038-8.zip	2014-10-04 05:51:32	ebooks/47038
1975801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47038.kindle.images	2020-05-23 01:02:14.213259	ebooks/47038
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/47038.rdf	2020-06-11 01:39:13.101005	ebooks/47038
3159	image/jpeg	http://www.gutenberg.org/cache/epub/47038/pg47038.cover.small.jpg	2020-05-23 01:02:16.252249	ebooks/47038
532902	application/zip	http://www.gutenberg.org/files/47038/47038-h.zip	2014-10-04 05:51:32	ebooks/47038
1009832	text/plain; charset=utf-8	http://www.gutenberg.org/files/47038/47038-0.txt	2014-10-04 05:46:24	ebooks/47038
15443	image/jpeg	http://www.gutenberg.org/cache/epub/47038/pg47038.cover.medium.jpg	2020-05-23 01:02:16.284267	ebooks/47038
488959	application/epub+zip	http://www.gutenberg.org/ebooks/47038.epub.noimages	2020-05-23 01:02:12.20432	ebooks/47038
1838049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47038.kindle.noimages	2020-05-23 01:02:16.21623	ebooks/47038
1066759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47038/47038-h/47038-h.htm	2014-10-04 05:46:30	ebooks/47038
565875	application/epub+zip	http://www.gutenberg.org/ebooks/47038.epub.images	2020-05-23 01:02:11.762289	ebooks/47038
377992	application/zip	http://www.gutenberg.org/files/47038/47038-0.zip	2014-10-04 05:51:32	ebooks/47038
993134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47038/47038-8.txt	2014-10-04 05:50:26	ebooks/47038
394825	application/epub+zip	http://www.gutenberg.org/ebooks/47039.epub.noimages	2020-05-23 01:02:19.006235	ebooks/47039
16308	application/rdf+xml	http://www.gutenberg.org/ebooks/47039.rdf	2020-06-11 01:39:13.132005	ebooks/47039
3932602	application/zip	http://www.gutenberg.org/files/47039/47039-h.zip	2014-10-04 05:00:06	ebooks/47039
10435	image/jpeg	http://www.gutenberg.org/cache/epub/47039/pg47039.cover.medium.jpg	2020-05-23 01:02:25.051413	ebooks/47039
3998325	application/epub+zip	http://www.gutenberg.org/ebooks/47039.epub.images	2020-05-23 01:02:18.051224	ebooks/47039
649583	text/plain; charset=utf-8	http://www.gutenberg.org/files/47039/47039-0.txt	2014-10-04 04:59:34	ebooks/47039
2410	image/jpeg	http://www.gutenberg.org/cache/epub/47039/pg47039.cover.small.jpg	2020-05-23 01:02:24.869424	ebooks/47039
1380439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47039.kindle.noimages	2020-05-23 01:02:24.677125	ebooks/47039
215778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47039/47039-8.zip	2014-10-04 05:00:04	ebooks/47039
838700	text/html; charset=utf-8	http://www.gutenberg.org/files/47039/47039-h/47039-h.htm	2014-10-04 04:59:38	ebooks/47039
215745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47039/47039.zip	2014-10-04 05:00:04	ebooks/47039
647331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47039/47039-8.txt	2014-10-04 04:59:36	ebooks/47039
6681451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47039.kindle.images	2020-05-23 01:02:22.322158	ebooks/47039
648512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47039/47039.txt	2014-10-04 04:59:36	ebooks/47039
216284	text/plain; charset=utf-8	http://www.gutenberg.org/files/47039/47039-0.zip	2014-10-04 05:00:04	ebooks/47039
14188	image/jpeg	http://www.gutenberg.org/cache/epub/4704/pg4704.cover.medium.jpg	2020-06-02 23:55:04.159976	ebooks/4704
387280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4704/4704-h/4704-h.htm	2009-09-05 16:33:36	ebooks/4704
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/4704.rdf	2020-06-11 01:03:54.157977	ebooks/4704
167463	application/epub+zip	http://www.gutenberg.org/ebooks/4704.epub.images	2020-06-02 23:55:02.509986	ebooks/4704
372505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4704/4704.txt	2009-09-05 16:33:26	ebooks/4704
3377	image/jpeg	http://www.gutenberg.org/cache/epub/4704/pg4704.cover.small.jpg	2020-06-02 23:55:04.130961	ebooks/4704
668203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4704.kindle.images	2020-06-02 23:55:03.37796	ebooks/4704
167462	application/epub+zip	http://www.gutenberg.org/ebooks/4704.epub.noimages	2020-06-02 23:55:02.657997	ebooks/4704
372477	text/plain	http://www.gutenberg.org/ebooks/4704.txt.utf-8	2020-06-02 23:55:02.210995	ebooks/4704
141014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4704/4704-h.zip	2009-09-05 16:42:02	ebooks/4704
668186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4704.kindle.noimages	2020-06-02 23:55:04.098955	ebooks/4704
138774	application/zip	http://www.gutenberg.org/files/4704/4704.zip	2009-09-05 16:42:02	ebooks/4704
6288847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47040.kindle.images	2020-05-23 01:02:29.317365	ebooks/47040
231405	application/epub+zip	http://www.gutenberg.org/ebooks/47040.epub.noimages	2020-05-23 01:02:27.091442	ebooks/47040
395015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47040/47040-8.txt	2014-10-04 05:05:58	ebooks/47040
2886806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47040/47040-h.zip	2014-10-04 05:06:08	ebooks/47040
140169	application/zip	http://www.gutenberg.org/files/47040/47040-8.zip	2014-10-04 05:06:06	ebooks/47040
2950465	application/epub+zip	http://www.gutenberg.org/ebooks/47040.epub.images	2020-05-23 01:02:26.610402	ebooks/47040
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/47040.rdf	2020-06-11 01:39:13.160005	ebooks/47040
10129	image/jpeg	http://www.gutenberg.org/cache/epub/47040/pg47040.cover.medium.jpg	2020-05-23 01:02:30.733347	ebooks/47040
485777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47040/47040-h/47040-h.htm	2014-10-04 05:05:58	ebooks/47040
395056	text/plain	http://www.gutenberg.org/ebooks/47040.txt.utf-8	2020-05-23 01:02:25.710438	ebooks/47040
862527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47040.kindle.noimages	2020-05-23 01:02:30.599342	ebooks/47040
140084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47040/47040.zip	2014-10-04 05:06:06	ebooks/47040
1922	image/jpeg	http://www.gutenberg.org/cache/epub/47040/pg47040.cover.small.jpg	2020-05-23 01:02:30.668367	ebooks/47040
395047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47040/47040.txt	2014-10-04 05:05:58	ebooks/47040
133786	application/zip	http://www.gutenberg.org/files/47041/47041-0.zip	2014-10-04 05:09:18	ebooks/47041
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/47041.rdf	2020-06-11 01:39:13.18401	ebooks/47041
391087	text/html; charset=utf-8	http://www.gutenberg.org/files/47041/47041-h/47041-h.htm	2014-10-04 05:09:16	ebooks/47041
865893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47041.kindle.images	2020-05-23 01:02:32.715314	ebooks/47041
254373	application/epub+zip	http://www.gutenberg.org/ebooks/47041.epub.images	2020-05-23 01:02:31.345358	ebooks/47041
254373	application/epub+zip	http://www.gutenberg.org/ebooks/47041.epub.noimages	2020-05-23 01:02:31.680332	ebooks/47041
239196	text/html; charset=utf-8	http://www.gutenberg.org/files/47041/47041-h.zip	2014-10-04 05:09:18	ebooks/47041
353965	text/plain; charset=utf-8	http://www.gutenberg.org/files/47041/47041-0.txt	2014-10-04 05:09:06	ebooks/47041
865885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47041.kindle.noimages	2020-05-23 01:02:33.743313	ebooks/47041
2767	image/jpeg	http://www.gutenberg.org/cache/epub/47041/pg47041.cover.small.jpg	2020-05-23 01:02:33.773306	ebooks/47041
22669	image/jpeg	http://www.gutenberg.org/cache/epub/47041/pg47041.cover.medium.jpg	2020-05-23 01:02:33.800302	ebooks/47041
114735	application/zip	http://www.gutenberg.org/files/47042/47042-0.zip	2015-03-21 04:42:28	ebooks/47042
112958	application/zip	http://www.gutenberg.org/files/47042/47042-8.zip	2015-03-21 04:42:28	ebooks/47042
307979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47042/47042-8.txt	2015-03-21 04:42:14	ebooks/47042
320234	text/plain; charset=utf-8	http://www.gutenberg.org/files/47042/47042-0.txt	2015-03-21 04:42:12	ebooks/47042
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/47042.rdf	2020-06-11 01:39:13.211014	ebooks/47042
358426	text/html; charset=utf-8	http://www.gutenberg.org/files/47042/47042-h/47042-h.htm	2015-03-21 04:42:10	ebooks/47042
3239	image/jpeg	http://www.gutenberg.org/cache/epub/47042/pg47042.cover.small.jpg	2020-05-23 01:02:36.467272	ebooks/47042
229756	application/epub+zip	http://www.gutenberg.org/ebooks/47042.epub.images	2020-05-23 01:02:34.330311	ebooks/47042
730040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47042.kindle.images	2020-05-23 01:02:35.551276	ebooks/47042
212879	application/epub+zip	http://www.gutenberg.org/ebooks/47042.epub.noimages	2020-05-23 01:02:34.658326	ebooks/47042
213138	text/html; charset=utf-8	http://www.gutenberg.org/files/47042/47042-h.zip	2015-03-21 04:42:28	ebooks/47042
16589	image/jpeg	http://www.gutenberg.org/cache/epub/47042/pg47042.cover.medium.jpg	2020-05-23 01:02:36.490276	ebooks/47042
707891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47042.kindle.noimages	2020-05-23 01:02:36.442271	ebooks/47042
744301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47043.kindle.noimages	2020-05-23 01:02:39.498228	ebooks/47043
429635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47043/47043-h/47043-h.htm	2014-10-04 05:22:22	ebooks/47043
10077	image/jpeg	http://www.gutenberg.org/cache/epub/47043/pg47043.cover.medium.jpg	2020-05-23 01:02:39.593227	ebooks/47043
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/47043.rdf	2020-06-11 01:39:13.240029	ebooks/47043
384611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47043/47043.txt	2014-10-04 05:22:22	ebooks/47043
384608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47043/47043-8.txt	2014-10-04 05:22:22	ebooks/47043
384630	text/plain	http://www.gutenberg.org/ebooks/47043.txt.utf-8	2020-05-23 01:02:36.620333	ebooks/47043
193372	application/epub+zip	http://www.gutenberg.org/ebooks/47043.epub.images	2020-05-23 01:02:37.174278	ebooks/47043
133424	application/zip	http://www.gutenberg.org/files/47043/47043-8.zip	2014-10-04 05:22:22	ebooks/47043
176749	application/zip	http://www.gutenberg.org/files/47043/47043-h.zip	2014-10-04 05:22:22	ebooks/47043
744316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47043.kindle.images	2020-05-23 01:02:38.50925	ebooks/47043
133340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47043/47043.zip	2014-10-04 05:22:22	ebooks/47043
193373	application/epub+zip	http://www.gutenberg.org/ebooks/47043.epub.noimages	2020-05-23 01:02:37.532259	ebooks/47043
2152	image/jpeg	http://www.gutenberg.org/cache/epub/47043/pg47043.cover.small.jpg	2020-05-23 01:02:39.55124	ebooks/47043
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/47044.rdf	2020-06-11 01:39:13.267009	ebooks/47044
8733	image/jpeg	http://www.gutenberg.org/cache/epub/47044/pg47044.cover.medium.jpg	2020-05-23 01:02:41.023218	ebooks/47044
457360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47044.kindle.images	2020-05-23 01:02:40.548219	ebooks/47044
173457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47044/47044-h/47044-h.htm	2014-10-05 04:32:20	ebooks/47044
361934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47044.kindle.noimages	2020-05-23 01:02:40.991227	ebooks/47044
151200	application/zip	http://www.gutenberg.org/files/47044/47044-h.zip	2014-10-05 04:32:22	ebooks/47044
155946	text/plain	http://www.gutenberg.org/ebooks/47044.txt.utf-8	2020-05-23 01:02:39.745226	ebooks/47044
155970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47044/47044.txt	2014-10-05 04:32:20	ebooks/47044
2043	image/jpeg	http://www.gutenberg.org/cache/epub/47044/pg47044.cover.small.jpg	2020-05-23 01:02:41.008214	ebooks/47044
155978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47044/47044-8.txt	2014-10-05 04:32:20	ebooks/47044
53267	application/zip	http://www.gutenberg.org/files/47044/47044.zip	2014-10-05 04:32:22	ebooks/47044
108842	application/epub+zip	http://www.gutenberg.org/ebooks/47044.epub.noimages	2020-05-23 01:02:40.093237	ebooks/47044
53283	application/zip	http://www.gutenberg.org/files/47044/47044-8.zip	2014-10-05 04:32:22	ebooks/47044
159980	application/epub+zip	http://www.gutenberg.org/ebooks/47044.epub.images	2020-05-23 01:02:39.962237	ebooks/47044
3052	image/jpeg	http://www.gutenberg.org/cache/epub/47045/pg47045.cover.small.jpg	2020-05-23 01:02:42.433188	ebooks/47045
120879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47045/47045.txt	2014-10-04 09:32:22	ebooks/47045
16054	application/rdf+xml	http://www.gutenberg.org/ebooks/47045.rdf	2020-06-11 01:39:13.29602	ebooks/47045
474212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47045.kindle.noimages	2020-05-23 01:02:42.414189	ebooks/47045
197592	application/epub+zip	http://www.gutenberg.org/ebooks/47045.epub.images	2020-05-23 01:02:41.392221	ebooks/47045
166536	application/epub+zip	http://www.gutenberg.org/ebooks/47045.epub.noimages	2020-05-23 01:02:41.605224	ebooks/47045
48413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47045/47045.zip	2014-10-04 09:34:58	ebooks/47045
120854	text/plain	http://www.gutenberg.org/ebooks/47045.txt.utf-8	2020-05-23 01:02:41.119228	ebooks/47045
48434	application/zip	http://www.gutenberg.org/files/47045/47045-8.zip	2014-10-04 09:34:58	ebooks/47045
120884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47045/47045-8.txt	2014-10-04 09:29:34	ebooks/47045
526704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47045.kindle.images	2020-05-23 01:02:42.035213	ebooks/47045
26092	image/jpeg	http://www.gutenberg.org/cache/epub/47045/pg47045.cover.medium.jpg	2020-05-23 01:02:42.450199	ebooks/47045
248607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47045/47045-h.zip	2014-10-04 09:34:58	ebooks/47045
129980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47045/47045-h/47045-h.htm	2014-10-04 09:29:34	ebooks/47045
401676	text/html; charset=utf-8	http://www.gutenberg.org/files/47046/47046-h.zip	2014-10-04 09:39:12	ebooks/47046
1699992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47046.kindle.images	2020-05-23 01:02:48.264122	ebooks/47046
282606	application/zip	http://www.gutenberg.org/files/47046/47046-0.zip	2014-10-04 09:39:12	ebooks/47046
411244	application/epub+zip	http://www.gutenberg.org/ebooks/47046.epub.noimages	2020-05-23 01:02:45.244187	ebooks/47046
1660892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47046.kindle.noimages	2020-05-23 01:02:51.249275	ebooks/47046
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/47046.rdf	2020-06-11 01:39:13.318012	ebooks/47046
3446	image/jpeg	http://www.gutenberg.org/cache/epub/47046/pg47046.cover.small.jpg	2020-05-23 01:02:51.443278	ebooks/47046
1114006	text/html; charset=utf-8	http://www.gutenberg.org/files/47046/47046-h/47046-h.htm	2014-10-04 09:39:12	ebooks/47046
18475	image/jpeg	http://www.gutenberg.org/cache/epub/47046/pg47046.cover.medium.jpg	2020-05-23 01:02:51.634277	ebooks/47046
792655	text/plain; charset=utf-8	http://www.gutenberg.org/files/47046/47046-0.txt	2014-10-04 09:39:08	ebooks/47046
444728	application/epub+zip	http://www.gutenberg.org/ebooks/47046.epub.images	2020-05-23 01:02:44.051208	ebooks/47046
708435	text/plain; charset=utf-8	http://www.gutenberg.org/files/47047/47047-0.txt	2014-10-04 11:43:22	ebooks/47047
1553982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47047.kindle.noimages	2020-05-23 01:03:04.982395	ebooks/47047
2176	image/jpeg	http://www.gutenberg.org/cache/epub/47047/pg47047.cover.small.jpg	2020-05-23 01:03:05.712399	ebooks/47047
692368	text/x-rst	http://www.gutenberg.org/ebooks/47047.rst.gen	2020-05-23 01:02:54.477242	ebooks/47047
429791	application/epub+zip	http://www.gutenberg.org/ebooks/47047.epub.images	2020-05-23 01:02:57.767195	ebooks/47047
479332	application/zip	http://www.gutenberg.org/files/47047/47047-h.zip	2014-10-04 11:43:32	ebooks/47047
692368	text/x-rst	http://www.gutenberg.org/files/47047/47047-rst/47047-rst.rst	2014-10-04 11:43:20	ebooks/47047
843378	application/pdf	http://www.gutenberg.org/ebooks/47047.pdf.images	2020-05-23 01:03:10.400342	ebooks/47047
429790	application/epub+zip	http://www.gutenberg.org/ebooks/47047.epub.noimages	2020-05-23 01:03:01.027162	ebooks/47047
278615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47047/47047-8.zip	2014-10-04 11:43:26	ebooks/47047
458009	application/zip	http://www.gutenberg.org/files/47047/47047-rst.zip	2014-10-04 11:43:20	ebooks/47047
850964	text/html; charset=utf-8	http://www.gutenberg.org/files/47047/47047-h/47047-h.html	2014-10-04 11:43:32	ebooks/47047
843381	application/pdf	http://www.gutenberg.org/ebooks/47047.pdf.noimages	2020-05-23 01:03:14.438318	ebooks/47047
702576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47047/47047.txt	2014-10-04 11:43:28	ebooks/47047
21045	application/rdf+xml	http://www.gutenberg.org/ebooks/47047.rdf	2020-06-11 01:39:13.356008	ebooks/47047
702565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47047/47047-8.txt	2014-10-04 11:43:26	ebooks/47047
278483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47047/47047.zip	2014-10-04 11:43:28	ebooks/47047
15123	image/jpeg	http://www.gutenberg.org/cache/epub/47047/pg47047.cover.medium.jpg	2020-05-23 01:03:06.435394	ebooks/47047
1553999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47047.kindle.images	2020-05-23 01:03:03.021167	ebooks/47047
279488	text/plain; charset=utf-8	http://www.gutenberg.org/files/47047/47047-0.zip	2014-10-04 11:43:22	ebooks/47047
59631	application/epub+zip	http://www.gutenberg.org/ebooks/47048.epub.noimages	2020-05-23 01:03:16.49427	ebooks/47048
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/47048.rdf	2020-06-11 01:39:13.382	ebooks/47048
232903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47048.kindle.noimages	2020-05-23 01:03:17.184244	ebooks/47048
10414	image/jpeg	http://www.gutenberg.org/cache/epub/47048/pg47048.cover.medium.jpg	2020-05-23 01:03:17.232248	ebooks/47048
97126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47048/47048-8.txt	2014-10-05 04:26:14	ebooks/47048
36839	application/zip	http://www.gutenberg.org/files/47048/47048-8.zip	2014-10-05 04:26:16	ebooks/47048
59631	application/epub+zip	http://www.gutenberg.org/ebooks/47048.epub.images	2020-05-23 01:03:16.432268	ebooks/47048
115845	text/html	http://www.gutenberg.org/ebooks/47048.html.images	2020-05-23 01:03:16.317263	ebooks/47048
232911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47048.kindle.images	2020-05-23 01:03:16.837276	ebooks/47048
100868	text/plain	http://www.gutenberg.org/ebooks/47048.txt.utf-8	2020-05-23 01:03:16.226273	ebooks/47048
2746	image/jpeg	http://www.gutenberg.org/cache/epub/47048/pg47048.cover.small.jpg	2020-05-23 01:03:17.209239	ebooks/47048
115845	text/html	http://www.gutenberg.org/ebooks/47048.html.noimages	2020-05-23 01:03:16.354259	ebooks/47048
130762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47049/47049-h/47049-h.htm	2014-10-05 04:30:40	ebooks/47049
48452	text/plain; charset=utf-8	http://www.gutenberg.org/files/47049/47049-0.zip	2014-10-05 04:30:40	ebooks/47049
120490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47049/47049-8.txt	2014-10-05 04:30:40	ebooks/47049
109705	application/epub+zip	http://www.gutenberg.org/ebooks/47049.epub.images	2020-05-23 01:03:17.533257	ebooks/47049
120486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47049/47049.txt	2014-10-05 04:30:40	ebooks/47049
48416	application/zip	http://www.gutenberg.org/files/47049/47049-8.zip	2014-10-05 04:30:40	ebooks/47049
370017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47049.kindle.images	2020-05-23 01:03:18.104316	ebooks/47049
48376	application/zip	http://www.gutenberg.org/files/47049/47049.zip	2014-10-05 04:30:40	ebooks/47049
4639	image/jpeg	http://www.gutenberg.org/cache/epub/47049/pg47049.cover.small.jpg	2020-05-23 01:03:18.510227	ebooks/47049
24497	image/jpeg	http://www.gutenberg.org/cache/epub/47049/pg47049.cover.medium.jpg	2020-05-23 01:03:18.539229	ebooks/47049
120505	text/plain; charset=utf-8	http://www.gutenberg.org/files/47049/47049-0.txt	2014-10-05 04:30:38	ebooks/47049
317498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47049.kindle.noimages	2020-05-23 01:03:18.479258	ebooks/47049
78646	application/epub+zip	http://www.gutenberg.org/ebooks/47049.epub.noimages	2020-05-23 01:03:17.690236	ebooks/47049
17154	application/rdf+xml	http://www.gutenberg.org/ebooks/47049.rdf	2020-06-11 01:39:13.412025	ebooks/47049
240570	application/zip	http://www.gutenberg.org/files/47049/47049-h.zip	2014-10-05 04:30:40	ebooks/47049
454769	application/zip	http://www.gutenberg.org/files/4705/4705-h.zip	2020-06-07 06:30:44	ebooks/4705
2059137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4705.kindle.noimages	2020-06-07 10:00:15.197694	ebooks/4705
1366057	text/plain	http://www.gutenberg.org/ebooks/4705.txt.utf-8	2020-06-07 10:00:09.530786	ebooks/4705
4073	image/jpeg	http://www.gutenberg.org/cache/epub/4705/pg4705.cover.small.jpg	2020-06-07 10:00:15.240691	ebooks/4705
1366085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4705/4705.txt	2020-06-07 06:30:30	ebooks/4705
1503744	text/html; charset=us-ascii	http://www.gutenberg.org/files/4705/4705-h/4705-h.htm	2020-06-07 06:30:30	ebooks/4705
493073	application/epub+zip	http://www.gutenberg.org/ebooks/4705.epub.noimages	2020-06-07 10:00:10.810793	ebooks/4705
14722	image/jpeg	http://www.gutenberg.org/cache/epub/4705/pg4705.cover.medium.jpg	2020-06-07 10:00:15.277699	ebooks/4705
493073	application/epub+zip	http://www.gutenberg.org/ebooks/4705.epub.images	2020-06-07 10:00:10.539763	ebooks/4705
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/4705.rdf	2020-06-11 01:03:54.181978	ebooks/4705
441646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4705/4705.zip	2020-06-07 06:30:44	ebooks/4705
2059145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4705.kindle.images	2020-06-07 10:00:13.000728	ebooks/4705
148273	application/zip	http://www.gutenberg.org/files/47050/47050-h.zip	2014-10-05 04:45:22	ebooks/47050
116855	application/zip	http://www.gutenberg.org/files/47050/47050-8.zip	2014-10-05 04:45:22	ebooks/47050
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/47050.rdf	2020-06-11 01:39:13.439003	ebooks/47050
9156	image/jpeg	http://www.gutenberg.org/cache/epub/47050/pg47050.cover.medium.jpg	2020-05-23 01:03:24.862147	ebooks/47050
159390	application/epub+zip	http://www.gutenberg.org/ebooks/47050.epub.images	2020-05-23 01:03:22.944189	ebooks/47050
116838	application/zip	http://www.gutenberg.org/files/47050/47050.zip	2014-10-05 04:45:22	ebooks/47050
629094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47050.kindle.noimages	2020-05-23 01:03:24.813154	ebooks/47050
305573	text/plain	http://www.gutenberg.org/ebooks/47050.txt.utf-8	2020-05-23 01:03:22.3222	ebooks/47050
305602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47050/47050.txt	2014-10-05 04:44:14	ebooks/47050
305606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47050/47050-8.txt	2014-10-05 04:44:30	ebooks/47050
1850	image/jpeg	http://www.gutenberg.org/cache/epub/47050/pg47050.cover.small.jpg	2020-05-23 01:03:24.840145	ebooks/47050
159390	application/epub+zip	http://www.gutenberg.org/ebooks/47050.epub.noimages	2020-05-23 01:03:23.185164	ebooks/47050
355095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47050/47050-h/47050-h.htm	2014-10-05 04:44:58	ebooks/47050
629102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47050.kindle.images	2020-05-23 01:03:23.995191	ebooks/47050
247203	text/plain; charset=utf-8	http://www.gutenberg.org/files/47051/47051-0.txt	2014-10-05 06:30:28	ebooks/47051
190801	text/html; charset=utf-8	http://www.gutenberg.org/files/47051/47051-h.zip	2014-10-05 06:30:32	ebooks/47051
618152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47051.kindle.images	2020-05-23 01:03:26.067133	ebooks/47051
137920	application/epub+zip	http://www.gutenberg.org/ebooks/47051.epub.noimages	2020-05-23 01:03:25.560142	ebooks/47051
23856	image/jpeg	http://www.gutenberg.org/cache/epub/47051/pg47051.cover.medium.jpg	2020-05-23 01:03:26.609127	ebooks/47051
482198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47051.kindle.noimages	2020-05-23 01:03:26.57815	ebooks/47051
81712	application/zip	http://www.gutenberg.org/files/47051/47051-0.zip	2014-10-05 06:30:32	ebooks/47051
224667	text/html; charset=utf-8	http://www.gutenberg.org/files/47051/47051-h/47051-h.htm	2014-10-05 06:30:32	ebooks/47051
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/47051.rdf	2020-06-11 01:39:13.463999	ebooks/47051
206010	application/epub+zip	http://www.gutenberg.org/ebooks/47051.epub.images	2020-05-23 01:03:25.298146	ebooks/47051
4038	image/jpeg	http://www.gutenberg.org/cache/epub/47051/pg47051.cover.small.jpg	2020-05-23 01:03:26.595124	ebooks/47051
298466	application/epub+zip	http://www.gutenberg.org/ebooks/47052.epub.noimages	2020-05-23 01:03:28.031334	ebooks/47052
1096550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47052.kindle.noimages	2020-05-23 01:03:31.126264	ebooks/47052
183237	application/zip	http://www.gutenberg.org/files/47052/47052-8.zip	2014-10-05 07:20:44	ebooks/47052
14487	image/jpeg	http://www.gutenberg.org/cache/epub/47052/pg47052.cover.medium.jpg	2020-05-23 01:03:31.204257	ebooks/47052
1965	image/jpeg	http://www.gutenberg.org/cache/epub/47052/pg47052.cover.small.jpg	2020-05-23 01:03:31.167266	ebooks/47052
499832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47052/47052-8.txt	2014-10-05 07:20:40	ebooks/47052
508780	text/plain	http://www.gutenberg.org/ebooks/47052.txt.utf-8	2020-05-23 01:03:26.712123	ebooks/47052
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/47052.rdf	2020-06-11 01:39:13.487999	ebooks/47052
298466	application/epub+zip	http://www.gutenberg.org/ebooks/47052.epub.images	2020-05-23 01:03:27.500122	ebooks/47052
1096554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47052.kindle.images	2020-05-23 01:03:29.614305	ebooks/47052
586297	text/html; charset=utf-8	http://www.gutenberg.org/files/47052/47052-h/47052-h.htm	2014-10-07 03:30:08	ebooks/47052
235755	text/html; charset=utf-8	http://www.gutenberg.org/files/47052/47052-h.zip	2014-10-07 03:30:54	ebooks/47052
381229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47053/47053-h/47053-h.htm	2014-10-05 08:03:26	ebooks/47053
13043	image/jpeg	http://www.gutenberg.org/cache/epub/47053/pg47053.cover.medium.jpg	2020-05-23 01:03:34.47522	ebooks/47053
1859	image/jpeg	http://www.gutenberg.org/cache/epub/47053/pg47053.cover.small.jpg	2020-05-23 01:03:34.422224	ebooks/47053
862918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47053.kindle.noimages	2020-05-23 01:03:34.365231	ebooks/47053
319239	text/plain	http://www.gutenberg.org/ebooks/47053.txt.utf-8	2020-05-23 01:03:31.335264	ebooks/47053
319258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47053/47053-8.txt	2014-10-05 08:03:26	ebooks/47053
264768	application/epub+zip	http://www.gutenberg.org/ebooks/47053.epub.noimages	2020-05-23 01:03:32.270256	ebooks/47053
319258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47053/47053.txt	2014-10-05 08:03:26	ebooks/47053
122710	application/zip	http://www.gutenberg.org/files/47053/47053.zip	2014-10-05 08:03:26	ebooks/47053
122757	application/zip	http://www.gutenberg.org/files/47053/47053-8.zip	2014-10-05 08:03:28	ebooks/47053
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/47053.rdf	2020-06-11 01:39:13.519002	ebooks/47053
264768	application/epub+zip	http://www.gutenberg.org/ebooks/47053.epub.images	2020-05-23 01:03:31.897259	ebooks/47053
245450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47053/47053-h.zip	2014-10-05 08:03:28	ebooks/47053
862926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47053.kindle.images	2020-05-23 01:03:33.319234	ebooks/47053
763969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47054/47054-h/47054-h.htm	2014-10-05 08:04:58	ebooks/47054
1301990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47054.kindle.noimages	2020-05-23 01:03:38.595167	ebooks/47054
694144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47054/47054-8.txt	2014-10-05 08:04:56	ebooks/47054
306271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47054/47054-h.zip	2014-10-05 08:05:00	ebooks/47054
705255	text/plain	http://www.gutenberg.org/ebooks/47054.txt.utf-8	2020-05-23 01:03:34.649219	ebooks/47054
327430	application/epub+zip	http://www.gutenberg.org/ebooks/47054.epub.noimages	2020-05-23 01:03:35.633205	ebooks/47054
266050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47054/47054-8.zip	2014-10-05 08:04:58	ebooks/47054
9644	image/jpeg	http://www.gutenberg.org/cache/epub/47054/pg47054.cover.medium.jpg	2020-05-23 01:03:38.65817	ebooks/47054
1301999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47054.kindle.images	2020-05-23 01:03:37.107181	ebooks/47054
2276	image/jpeg	http://www.gutenberg.org/cache/epub/47054/pg47054.cover.small.jpg	2020-05-23 01:03:38.629169	ebooks/47054
327431	application/epub+zip	http://www.gutenberg.org/ebooks/47054.epub.images	2020-05-23 01:03:35.28722	ebooks/47054
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/47054.rdf	2020-06-11 01:39:13.543998	ebooks/47054
10881	image/jpeg	http://www.gutenberg.org/cache/epub/47055/pg47055.cover.medium.jpg	2020-05-23 01:03:40.363146	ebooks/47055
100888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47055/47055-h/47055-h.htm	2014-10-05 09:46:00	ebooks/47055
2199	image/jpeg	http://www.gutenberg.org/cache/epub/47055/pg47055.cover.small.jpg	2020-05-23 01:03:40.335142	ebooks/47055
24506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47055/47055-8.zip	2014-10-05 09:46:00	ebooks/47055
61318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47055/47055-8.txt	2014-10-05 09:46:00	ebooks/47055
61287	text/plain	http://www.gutenberg.org/ebooks/47055.txt.utf-8	2020-05-23 01:03:38.77317	ebooks/47055
135616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47055/47055-h.zip	2014-10-05 09:46:00	ebooks/47055
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/47055.rdf	2020-06-11 01:39:13.573002	ebooks/47055
252307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47055.kindle.noimages	2020-05-23 01:03:40.305168	ebooks/47055
146824	application/epub+zip	http://www.gutenberg.org/ebooks/47055.epub.images	2020-05-23 01:03:39.081156	ebooks/47055
375386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47055.kindle.images	2020-05-23 01:03:39.843148	ebooks/47055
78789	application/epub+zip	http://www.gutenberg.org/ebooks/47055.epub.noimages	2020-05-23 01:03:39.341154	ebooks/47055
61311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47055/47055.txt	2014-10-05 09:46:00	ebooks/47055
24487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47055/47055.zip	2014-10-05 09:46:00	ebooks/47055
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/47056.rdf	2020-06-11 01:39:13.599003	ebooks/47056
13948	image/jpeg	http://www.gutenberg.org/cache/epub/47056/pg47056.cover.medium.jpg	2020-05-23 01:03:44.255387	ebooks/47056
476133	text/plain; charset=utf-8	http://www.gutenberg.org/files/47056/47056-0.txt	2015-01-24 03:32:14	ebooks/47056
1743422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47056.kindle.images	2020-05-23 01:03:42.846407	ebooks/47056
536032	text/html; charset=utf-8	http://www.gutenberg.org/files/47056/47056-h/47056-h.htm	2015-01-25 13:44:58	ebooks/47056
183934	application/zip	http://www.gutenberg.org/files/47056/47056-0.zip	2015-01-24 03:32:40	ebooks/47056
1031528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47056.kindle.noimages	2020-05-23 01:03:44.131393	ebooks/47056
314246	application/epub+zip	http://www.gutenberg.org/ebooks/47056.epub.noimages	2020-05-23 01:03:41.462129	ebooks/47056
3175	image/jpeg	http://www.gutenberg.org/cache/epub/47056/pg47056.cover.small.jpg	2020-05-23 01:03:44.195388	ebooks/47056
716208	application/epub+zip	http://www.gutenberg.org/ebooks/47056.epub.images	2020-05-23 01:03:41.106149	ebooks/47056
895154	application/zip	http://www.gutenberg.org/files/47056/47056-h.zip	2015-01-25 13:45:10	ebooks/47056
603122	text/html	http://www.gutenberg.org/ebooks/47057.html.images	2020-05-23 01:03:44.887417	ebooks/47057
257450	application/epub+zip	http://www.gutenberg.org/ebooks/47057.epub.noimages	2020-05-23 01:03:45.55937	ebooks/47057
1027426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47057.kindle.noimages	2020-05-23 01:03:48.198341	ebooks/47057
4369	image/jpeg	http://www.gutenberg.org/cache/epub/47057/pg47057.cover.small.jpg	2020-05-23 01:03:48.22535	ebooks/47057
603122	text/html	http://www.gutenberg.org/ebooks/47057.html.noimages	2020-05-23 01:03:45.018445	ebooks/47057
203795	application/zip	http://www.gutenberg.org/files/47057/47057-8.zip	2015-01-24 10:18:00	ebooks/47057
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/47057.rdf	2020-06-11 01:39:13.627002	ebooks/47057
257449	application/epub+zip	http://www.gutenberg.org/ebooks/47057.epub.images	2020-05-23 01:03:45.334395	ebooks/47057
522121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47057/47057-8.txt	2015-01-24 02:32:00	ebooks/47057
17858	image/jpeg	http://www.gutenberg.org/cache/epub/47057/pg47057.cover.medium.jpg	2020-05-23 01:03:48.249349	ebooks/47057
1027433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47057.kindle.images	2020-05-23 01:03:46.872361	ebooks/47057
533446	text/plain	http://www.gutenberg.org/ebooks/47057.txt.utf-8	2020-05-23 01:03:44.432416	ebooks/47057
15212	image/jpeg	http://www.gutenberg.org/cache/epub/47058/pg47058.cover.medium.jpg	2020-05-23 01:03:52.523291	ebooks/47058
232675	application/zip	http://www.gutenberg.org/files/47058/47058-8.zip	2015-01-24 10:18:24	ebooks/47058
234027	text/plain; charset=utf-8	http://www.gutenberg.org/files/47058/47058-0.zip	2015-01-24 10:18:24	ebooks/47058
304125	text/html; charset=utf-8	http://www.gutenberg.org/files/47058/47058-h.zip	2015-01-25 13:47:02	ebooks/47058
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/47058.rdf	2020-06-11 01:39:13.654011	ebooks/47058
327408	application/epub+zip	http://www.gutenberg.org/ebooks/47058.epub.images	2020-05-23 01:03:49.07336	ebooks/47058
660191	text/html; charset=utf-8	http://www.gutenberg.org/files/47058/47058-h/47058-h.htm	2015-01-25 13:46:52	ebooks/47058
595539	text/plain; charset=utf-8	http://www.gutenberg.org/files/47058/47058-0.txt	2015-01-24 02:32:04	ebooks/47058
1198376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47058.kindle.images	2020-05-23 01:03:51.052301	ebooks/47058
3282	image/jpeg	http://www.gutenberg.org/cache/epub/47058/pg47058.cover.small.jpg	2020-05-23 01:03:52.498289	ebooks/47058
587729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47058/47058-8.txt	2015-01-24 02:32:04	ebooks/47058
1172522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47058.kindle.noimages	2020-05-23 01:03:52.469282	ebooks/47058
311194	application/epub+zip	http://www.gutenberg.org/ebooks/47058.epub.noimages	2020-05-23 01:03:49.638339	ebooks/47058
671969	application/octet-stream	http://www.gutenberg.org/files/47059/47059-8	2014-10-05 15:16:06	ebooks/47059
672342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47059/47059.txt	2014-10-05 15:09:18	ebooks/47059
3090	image/jpeg	http://www.gutenberg.org/cache/epub/47059/pg47059.cover.small.jpg	2020-05-23 01:03:59.512195	ebooks/47059
4195490	application/epub+zip	http://www.gutenberg.org/ebooks/47059.epub.images	2020-05-23 01:03:53.795264	ebooks/47059
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/47059.rdf	2020-06-11 01:39:13.682007	ebooks/47059
675199	text/plain; charset=utf-8	http://www.gutenberg.org/files/47059/47059-0.txt	2014-10-05 15:08:58	ebooks/47059
4205200	text/html; charset=utf-8	http://www.gutenberg.org/files/47059/47059-h.zip	2014-10-05 15:16:24	ebooks/47059
1369889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47059.kindle.noimages	2020-05-23 01:03:59.459198	ebooks/47059
377877	application/epub+zip	http://www.gutenberg.org/ebooks/47059.epub.noimages	2020-05-23 01:03:54.471287	ebooks/47059
19579	image/jpeg	http://www.gutenberg.org/cache/epub/47059/pg47059.cover.medium.jpg	2020-05-23 01:03:59.560199	ebooks/47059
746656	text/html; charset=utf-8	http://www.gutenberg.org/files/47059/47059-h/47059-h.htm	2014-10-05 15:09:02	ebooks/47059
8945850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47059.kindle.images	2020-05-23 01:03:57.731219	ebooks/47059
241396	text/plain; charset=utf-8	http://www.gutenberg.org/files/47059/47059-0.zip	2014-10-05 15:16:22	ebooks/47059
240503	application/zip	http://www.gutenberg.org/files/47059/47059.zip	2014-10-05 15:16:22	ebooks/47059
783415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4706/4706-h/4706-h.htm	2010-03-03 10:28:04	ebooks/4706
741004	text/plain	http://www.gutenberg.org/ebooks/4706.txt.utf-8	2020-06-02 23:55:09.994076	ebooks/4706
1328615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4706.kindle.noimages	2020-06-02 23:55:13.695045	ebooks/4706
295844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4706/4706.zip	2010-03-03 10:28:46	ebooks/4706
1328631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4706.kindle.images	2020-06-02 23:55:12.239062	ebooks/4706
328959	application/epub+zip	http://www.gutenberg.org/ebooks/4706.epub.images	2020-06-02 23:55:10.533104	ebooks/4706
3570	image/jpeg	http://www.gutenberg.org/cache/epub/4706/pg4706.cover.small.jpg	2020-06-02 23:55:13.738049	ebooks/4706
301102	application/zip	http://www.gutenberg.org/files/4706/4706-h.zip	2010-03-03 10:28:48	ebooks/4706
15055	image/jpeg	http://www.gutenberg.org/cache/epub/4706/pg4706.cover.medium.jpg	2020-06-02 23:55:13.778029	ebooks/4706
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/4706.rdf	2020-06-11 01:03:54.207977	ebooks/4706
328959	application/epub+zip	http://www.gutenberg.org/ebooks/4706.epub.noimages	2020-06-02 23:55:10.785073	ebooks/4706
741032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4706/4706.txt	2010-03-03 10:27:54	ebooks/4706
527189	text/html; charset=utf-8	http://www.gutenberg.org/files/47060/47060-h/47060-h.htm	2014-10-05 15:17:40	ebooks/47060
495266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47060/47060-8.txt	2014-10-05 15:17:38	ebooks/47060
5336142	text/html; charset=utf-8	http://www.gutenberg.org/files/47060/47060-h.zip	2014-10-05 15:20:12	ebooks/47060
981913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47060.kindle.noimages	2020-05-23 01:04:04.975138	ebooks/47060
2253	image/jpeg	http://www.gutenberg.org/cache/epub/47060/pg47060.cover.small.jpg	2020-05-23 01:04:05.002127	ebooks/47060
186117	application/zip	http://www.gutenberg.org/files/47060/47060.zip	2014-10-05 15:20:12	ebooks/47060
186163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47060/47060-8.zip	2014-10-05 15:20:12	ebooks/47060
15135	image/jpeg	http://www.gutenberg.org/cache/epub/47060/pg47060.cover.medium.jpg	2020-05-23 01:04:05.026142	ebooks/47060
3982382	application/epub+zip	http://www.gutenberg.org/ebooks/47060.epub.images	2020-05-23 01:04:01.41419	ebooks/47060
305161	application/epub+zip	http://www.gutenberg.org/ebooks/47060.epub.noimages	2020-05-23 01:04:01.731197	ebooks/47060
7041258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47060.kindle.images	2020-05-23 01:04:03.940133	ebooks/47060
495252	text/plain	http://www.gutenberg.org/ebooks/47060.txt.utf-8	2020-05-23 01:03:59.707204	ebooks/47060
495270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47060/47060.txt	2014-10-05 15:17:38	ebooks/47060
14815	application/rdf+xml	http://www.gutenberg.org/ebooks/47060.rdf	2020-06-11 01:39:13.709996	ebooks/47060
106315	application/zip	http://www.gutenberg.org/files/47061/47061-8.zip	2014-10-05 15:02:28	ebooks/47061
266797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47061/47061-8.txt	2014-10-05 15:01:52	ebooks/47061
269366	application/zip	http://www.gutenberg.org/files/47061/47061-h.zip	2014-10-05 15:02:28	ebooks/47061
255762	application/epub+zip	http://www.gutenberg.org/ebooks/47061.epub.noimages	2020-05-23 01:04:06.201117	ebooks/47061
798897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47061.kindle.images	2020-05-23 01:04:07.020343	ebooks/47061
307474	text/html; charset=utf-8	http://www.gutenberg.org/files/47061/47061-h/47061-h.htm	2014-10-05 15:01:22	ebooks/47061
269540	text/plain; charset=utf-8	http://www.gutenberg.org/files/47061/47061-0.txt	2014-10-05 15:01:18	ebooks/47061
265565	application/epub+zip	http://www.gutenberg.org/ebooks/47061.epub.images	2020-05-23 01:04:05.738174	ebooks/47061
21557	image/jpeg	http://www.gutenberg.org/cache/epub/47061/pg47061.cover.medium.jpg	2020-05-23 01:04:07.929318	ebooks/47061
106785	text/plain; charset=utf-8	http://www.gutenberg.org/files/47061/47061-0.zip	2014-10-05 15:02:28	ebooks/47061
779870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47061.kindle.noimages	2020-05-23 01:04:07.8703	ebooks/47061
106158	application/zip	http://www.gutenberg.org/files/47061/47061.zip	2014-10-05 15:02:28	ebooks/47061
266809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47061/47061.txt	2014-10-05 15:01:52	ebooks/47061
16622	application/rdf+xml	http://www.gutenberg.org/ebooks/47061.rdf	2020-06-11 01:39:13.741007	ebooks/47061
3110	image/jpeg	http://www.gutenberg.org/cache/epub/47061/pg47061.cover.small.jpg	2020-05-23 01:04:07.9003	ebooks/47061
80778	application/zip	http://www.gutenberg.org/files/47062/47062-8.zip	2014-10-05 16:55:10	ebooks/47062
133262	application/epub+zip	http://www.gutenberg.org/ebooks/47062.epub.noimages	2020-05-23 01:04:08.599283	ebooks/47062
133262	application/epub+zip	http://www.gutenberg.org/ebooks/47062.epub.images	2020-05-23 01:04:08.362289	ebooks/47062
121089	text/html; charset=utf-8	http://www.gutenberg.org/files/47062/47062-h.zip	2014-10-05 16:55:12	ebooks/47062
218946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47062/47062-8.txt	2014-10-05 16:54:48	ebooks/47062
81476	text/plain; charset=utf-8	http://www.gutenberg.org/files/47062/47062-0.zip	2014-10-05 16:55:10	ebooks/47062
524478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47062.kindle.noimages	2020-05-23 01:04:10.211254	ebooks/47062
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/47062.rdf	2020-06-11 01:39:13.769006	ebooks/47062
524486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47062.kindle.images	2020-05-23 01:04:09.411279	ebooks/47062
8765	image/jpeg	http://www.gutenberg.org/cache/epub/47062/pg47062.cover.medium.jpg	2020-05-23 01:04:10.279257	ebooks/47062
223806	text/plain; charset=utf-8	http://www.gutenberg.org/files/47062/47062-0.txt	2014-10-05 16:54:00	ebooks/47062
1842	image/jpeg	http://www.gutenberg.org/cache/epub/47062/pg47062.cover.small.jpg	2020-05-23 01:04:10.247258	ebooks/47062
272636	text/html; charset=utf-8	http://www.gutenberg.org/files/47062/47062-h/47062-h.htm	2014-10-05 16:54:06	ebooks/47062
629966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47063/47063-h/47063-h.htm	2014-10-05 18:11:20	ebooks/47063
2476	image/jpeg	http://www.gutenberg.org/cache/epub/47063/pg47063.cover.small.jpg	2020-05-23 01:04:13.701207	ebooks/47063
1191498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47063.kindle.images	2020-05-23 01:04:12.413225	ebooks/47063
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/47063.rdf	2020-06-11 01:39:13.79701	ebooks/47063
594249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47063/47063-8.txt	2014-10-05 18:12:10	ebooks/47063
316698	application/epub+zip	http://www.gutenberg.org/ebooks/47063.epub.images	2020-05-23 01:04:10.834269	ebooks/47063
601493	text/plain; charset=utf-8	http://www.gutenberg.org/files/47063/47063-0.txt	2014-10-05 18:11:18	ebooks/47063
1191482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47063.kindle.noimages	2020-05-23 01:04:13.672215	ebooks/47063
316698	application/epub+zip	http://www.gutenberg.org/ebooks/47063.epub.noimages	2020-05-23 01:04:11.133244	ebooks/47063
292368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47063/47063-h.zip	2014-10-05 18:12:24	ebooks/47063
231482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47063/47063-8.zip	2014-10-05 18:12:22	ebooks/47063
11439	image/jpeg	http://www.gutenberg.org/cache/epub/47063/pg47063.cover.medium.jpg	2020-05-23 01:04:13.725224	ebooks/47063
232548	text/plain; charset=utf-8	http://www.gutenberg.org/files/47063/47063-0.zip	2014-10-05 18:12:22	ebooks/47063
1246458	application/epub+zip	http://www.gutenberg.org/ebooks/47064.epub.images	2020-05-23 01:04:15.408201	ebooks/47064
322340	text/plain	http://www.gutenberg.org/ebooks/47064.txt.utf-8	2020-05-23 01:04:13.841221	ebooks/47064
126869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47064/47064-8.zip	2014-10-06 06:12:26	ebooks/47064
856426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47064.kindle.noimages	2020-05-23 01:04:19.84314	ebooks/47064
438407	text/html; charset=us-ascii	http://www.gutenberg.org/files/47064/47064-h/47064-h.htm	2014-10-06 06:12:26	ebooks/47064
1353321	application/zip	http://www.gutenberg.org/files/47064/47064-h.zip	2014-10-06 06:12:26	ebooks/47064
322154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47064/47064-8.txt	2014-10-06 06:12:20	ebooks/47064
2847084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47064.kindle.images	2020-05-23 01:04:18.471146	ebooks/47064
250276	application/epub+zip	http://www.gutenberg.org/ebooks/47064.epub.noimages	2020-05-23 01:04:16.664179	ebooks/47064
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/47064.rdf	2020-06-11 01:39:13.821005	ebooks/47064
26742	image/jpeg	http://www.gutenberg.org/cache/epub/47064/pg47064.cover.medium.jpg	2020-05-23 01:04:19.980127	ebooks/47064
3967	image/jpeg	http://www.gutenberg.org/cache/epub/47064/pg47064.cover.small.jpg	2020-05-23 01:04:19.915152	ebooks/47064
48890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47065/47065-8.zip	2014-10-06 06:21:30	ebooks/47065
480536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47065.kindle.noimages	2020-05-23 01:04:21.399407	ebooks/47065
27034	image/jpeg	http://www.gutenberg.org/cache/epub/47065/pg47065.cover.medium.jpg	2020-05-23 01:04:21.434408	ebooks/47065
3190	image/jpeg	http://www.gutenberg.org/cache/epub/47065/pg47065.cover.small.jpg	2020-05-23 01:04:21.417405	ebooks/47065
169232	application/epub+zip	http://www.gutenberg.org/ebooks/47065.epub.noimages	2020-05-23 01:04:20.599131	ebooks/47065
48878	application/zip	http://www.gutenberg.org/files/47065/47065-0.zip	2014-10-06 06:21:30	ebooks/47065
131906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47065/47065-h/47065-h.htm	2014-10-06 06:19:52	ebooks/47065
122042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47065/47065.txt	2014-10-06 06:21:22	ebooks/47065
121987	text/plain; charset=utf-8	http://www.gutenberg.org/files/47065/47065-0.txt	2014-10-06 06:19:50	ebooks/47065
48860	application/zip	http://www.gutenberg.org/files/47065/47065.zip	2014-10-06 06:21:30	ebooks/47065
200285	application/epub+zip	http://www.gutenberg.org/ebooks/47065.epub.images	2020-05-23 01:04:20.393127	ebooks/47065
122017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47065/47065-8.txt	2014-10-06 06:21:22	ebooks/47065
532985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47065.kindle.images	2020-05-23 01:04:21.027128	ebooks/47065
250333	application/zip	http://www.gutenberg.org/files/47065/47065-h.zip	2014-10-06 06:21:30	ebooks/47065
17154	application/rdf+xml	http://www.gutenberg.org/ebooks/47065.rdf	2020-06-11 01:39:13.853014	ebooks/47065
132820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47066/47066-h/47066-h.htm	2014-10-06 06:28:22	ebooks/47066
488325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47066.kindle.noimages	2020-05-23 01:04:22.768392	ebooks/47066
123813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47066/47066-8.txt	2014-10-06 06:28:22	ebooks/47066
123807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47066/47066.txt	2014-10-06 06:28:22	ebooks/47066
540777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47066.kindle.images	2020-05-23 01:04:22.402396	ebooks/47066
48883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47066/47066-8.zip	2014-10-06 06:28:22	ebooks/47066
256035	application/zip	http://www.gutenberg.org/files/47066/47066-h.zip	2014-10-06 06:28:22	ebooks/47066
172785	application/epub+zip	http://www.gutenberg.org/ebooks/47066.epub.noimages	2020-05-23 01:04:21.9794	ebooks/47066
123798	text/plain	http://www.gutenberg.org/ebooks/47066.txt.utf-8	2020-05-23 01:04:21.532422	ebooks/47066
27415	image/jpeg	http://www.gutenberg.org/cache/epub/47066/pg47066.cover.medium.jpg	2020-05-23 01:04:22.804389	ebooks/47066
16052	application/rdf+xml	http://www.gutenberg.org/ebooks/47066.rdf	2020-06-11 01:39:13.882997	ebooks/47066
3191	image/jpeg	http://www.gutenberg.org/cache/epub/47066/pg47066.cover.small.jpg	2020-05-23 01:04:22.787387	ebooks/47066
203841	application/epub+zip	http://www.gutenberg.org/ebooks/47066.epub.images	2020-05-23 01:04:21.791419	ebooks/47066
48842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47066/47066.zip	2014-10-06 06:28:22	ebooks/47066
42988	application/zip	http://www.gutenberg.org/files/47067/47067-8.zip	2014-10-06 06:34:02	ebooks/47067
124696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47067/47067.txt	2014-10-06 06:34:00	ebooks/47067
145505	text/html; charset=utf-8	http://www.gutenberg.org/files/47067/47067-h/47067-h.htm	2014-10-06 06:34:02	ebooks/47067
42974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47067/47067.zip	2014-10-06 06:34:02	ebooks/47067
583352	application/zip	http://www.gutenberg.org/files/47067/47067-h.zip	2014-10-06 06:34:02	ebooks/47067
3619	image/jpeg	http://www.gutenberg.org/cache/epub/47067/pg47067.cover.small.jpg	2020-05-23 01:04:25.540359	ebooks/47067
124698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47067/47067-8.txt	2014-10-06 06:34:00	ebooks/47067
124852	text/plain; charset=utf-8	http://www.gutenberg.org/files/47067/47067-0.txt	2014-10-06 06:33:54	ebooks/47067
43081	application/zip	http://www.gutenberg.org/files/47067/47067-0.zip	2014-10-06 06:34:02	ebooks/47067
593500	application/epub+zip	http://www.gutenberg.org/ebooks/47067.epub.images	2020-05-23 01:04:23.636403	ebooks/47067
1320152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47067.kindle.images	2020-05-23 01:04:24.980362	ebooks/47067
515581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47067.kindle.noimages	2020-05-23 01:04:25.502355	ebooks/47067
23067	image/jpeg	http://www.gutenberg.org/cache/epub/47067/pg47067.cover.medium.jpg	2020-05-23 01:04:25.575359	ebooks/47067
189449	application/epub+zip	http://www.gutenberg.org/ebooks/47067.epub.noimages	2020-05-23 01:04:24.230373	ebooks/47067
15707	application/rdf+xml	http://www.gutenberg.org/ebooks/47067.rdf	2020-06-11 01:39:13.911994	ebooks/47067
249407	application/epub+zip	http://www.gutenberg.org/ebooks/47068.epub.images	2020-05-23 01:04:26.166346	ebooks/47068
443865	text/html; charset=utf-8	http://www.gutenberg.org/files/47068/47068-h/47068-h.htm	2014-10-06 06:43:10	ebooks/47068
2842	image/jpeg	http://www.gutenberg.org/cache/epub/47068/pg47068.cover.small.jpg	2020-05-23 01:04:28.815312	ebooks/47068
371273	text/plain; charset=utf-8	http://www.gutenberg.org/files/47068/47068-0.txt	2014-10-06 06:42:54	ebooks/47068
861789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47068.kindle.images	2020-05-23 01:04:27.662375	ebooks/47068
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/47068.rdf	2020-06-11 01:39:13.934995	ebooks/47068
234203	application/zip	http://www.gutenberg.org/files/47068/47068-h.zip	2014-10-06 06:44:16	ebooks/47068
218870	application/epub+zip	http://www.gutenberg.org/ebooks/47068.epub.noimages	2020-05-23 01:04:26.525343	ebooks/47068
137984	text/plain; charset=utf-8	http://www.gutenberg.org/files/47068/47068-0.zip	2014-10-06 06:44:16	ebooks/47068
15066	image/jpeg	http://www.gutenberg.org/cache/epub/47068/pg47068.cover.medium.jpg	2020-05-23 01:04:28.866314	ebooks/47068
803332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47068.kindle.noimages	2020-05-23 01:04:28.759313	ebooks/47068
145940	text/plain; charset=utf-8	http://www.gutenberg.org/files/47069/47069-0.zip	2014-10-06 06:53:26	ebooks/47069
12058	application/rdf+xml	http://www.gutenberg.org/ebooks/47069.rdf	2020-06-11 01:39:13.956996	ebooks/47069
205572	application/epub+zip	http://www.gutenberg.org/ebooks/47069.epub.images	2020-05-23 01:04:29.47132	ebooks/47069
781556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47069.kindle.noimages	2020-05-23 01:04:31.779271	ebooks/47069
2523	image/jpeg	http://www.gutenberg.org/cache/epub/47069/pg47069.cover.small.jpg	2020-05-23 01:04:31.802287	ebooks/47069
190854	text/html; charset=utf-8	http://www.gutenberg.org/files/47069/47069-h.zip	2014-10-06 06:53:28	ebooks/47069
202120	application/epub+zip	http://www.gutenberg.org/ebooks/47069.epub.noimages	2020-05-23 01:04:29.916305	ebooks/47069
431527	text/html; charset=utf-8	http://www.gutenberg.org/files/47069/47069-h/47069-h.htm	2014-10-06 06:53:26	ebooks/47069
384843	text/plain; charset=utf-8	http://www.gutenberg.org/files/47069/47069-0.txt	2014-10-06 06:53:22	ebooks/47069
788352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47069.kindle.images	2020-05-23 01:04:30.840285	ebooks/47069
15886	image/jpeg	http://www.gutenberg.org/cache/epub/47069/pg47069.cover.medium.jpg	2020-05-23 01:04:31.823277	ebooks/47069
742529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4707.kindle.images	2020-06-02 23:55:15.236008	ebooks/4707
424406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4707/4707.txt	2009-07-01 10:16:50	ebooks/4707
158371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4707/4707-h.zip	2009-07-14 06:33:14	ebooks/4707
184865	application/epub+zip	http://www.gutenberg.org/ebooks/4707.epub.images	2020-06-02 23:55:14.250032	ebooks/4707
184866	application/epub+zip	http://www.gutenberg.org/ebooks/4707.epub.noimages	2020-06-02 23:55:14.404019	ebooks/4707
155998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4707/4707.zip	2009-07-14 06:33:14	ebooks/4707
424378	text/plain	http://www.gutenberg.org/ebooks/4707.txt.utf-8	2020-06-02 23:55:13.922027	ebooks/4707
12952	image/jpeg	http://www.gutenberg.org/cache/epub/4707/pg4707.cover.medium.jpg	2020-06-02 23:55:16.132004	ebooks/4707
3334	image/jpeg	http://www.gutenberg.org/cache/epub/4707/pg4707.cover.small.jpg	2020-06-02 23:55:16.100011	ebooks/4707
445190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4707/4707-h/4707-h.htm	2009-07-14 06:31:54	ebooks/4707
742518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4707.kindle.noimages	2020-06-02 23:55:16.065024	ebooks/4707
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/4707.rdf	2020-06-11 01:03:54.232978	ebooks/4707
1129006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47070.kindle.noimages	2020-05-23 01:04:38.122193	ebooks/47070
3183	image/jpeg	http://www.gutenberg.org/cache/epub/47070/pg47070.cover.small.jpg	2020-05-23 01:04:38.156195	ebooks/47070
332384	application/epub+zip	http://www.gutenberg.org/ebooks/47070.epub.noimages	2020-05-23 01:04:32.849281	ebooks/47070
192485	application/zip	http://www.gutenberg.org/files/47070/47070-0.zip	2014-10-06 06:45:52	ebooks/47070
513393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47070/47070-8.txt	2014-10-06 06:45:40	ebooks/47070
22506	image/jpeg	http://www.gutenberg.org/cache/epub/47070/pg47070.cover.medium.jpg	2020-05-23 01:04:38.187198	ebooks/47070
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/47070.rdf	2020-06-11 01:39:13.984996	ebooks/47070
6270410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47070.kindle.images	2020-05-23 01:04:37.034203	ebooks/47070
191256	application/zip	http://www.gutenberg.org/files/47070/47070-8.zip	2014-10-06 06:45:52	ebooks/47070
2915980	application/epub+zip	http://www.gutenberg.org/ebooks/47070.epub.images	2020-05-23 01:04:32.506282	ebooks/47070
521680	text/plain; charset=utf-8	http://www.gutenberg.org/files/47070/47070-0.txt	2014-10-06 06:44:58	ebooks/47070
551290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47070/47070-h/47070-h.htm	2014-10-06 06:45:00	ebooks/47070
2922398	application/zip	http://www.gutenberg.org/files/47070/47070-h.zip	2014-10-06 06:45:54	ebooks/47070
546065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47071.kindle.noimages	2020-05-23 01:04:40.280168	ebooks/47071
936761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47071.kindle.images	2020-05-23 01:04:39.677179	ebooks/47071
28783	image/jpeg	http://www.gutenberg.org/cache/epub/47071/pg47071.cover.medium.jpg	2020-05-23 01:04:40.323163	ebooks/47071
78011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47071/47071-8.zip	2014-10-06 15:21:20	ebooks/47071
365477	application/epub+zip	http://www.gutenberg.org/ebooks/47071.epub.images	2020-05-23 01:04:38.79022	ebooks/47071
206386	text/plain	http://www.gutenberg.org/ebooks/47071.txt.utf-8	2020-05-23 01:04:38.299219	ebooks/47071
206380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47071/47071.txt	2014-10-06 15:21:10	ebooks/47071
206349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47071/47071-8.txt	2014-10-06 15:19:50	ebooks/47071
77982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47071/47071.zip	2014-10-06 15:21:20	ebooks/47071
226674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47071/47071-h/47071-h.htm	2014-10-06 15:19:50	ebooks/47071
477083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47071/47071-h.zip	2014-10-06 15:21:20	ebooks/47071
164341	application/epub+zip	http://www.gutenberg.org/ebooks/47071.epub.noimages	2020-05-23 01:04:38.966185	ebooks/47071
4394	image/jpeg	http://www.gutenberg.org/cache/epub/47071/pg47071.cover.small.jpg	2020-05-23 01:04:40.302172	ebooks/47071
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/47071.rdf	2020-06-11 01:39:14.011998	ebooks/47071
392768	text/html	http://www.gutenberg.org/ebooks/47072.html.images	2020-05-23 01:04:40.674179	ebooks/47072
663327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47072.kindle.noimages	2020-05-23 01:04:42.693132	ebooks/47072
125004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47072/47072-8.zip	2014-10-07 06:27:54	ebooks/47072
3920	image/jpeg	http://www.gutenberg.org/cache/epub/47072/pg47072.cover.small.jpg	2020-05-23 01:04:42.71913	ebooks/47072
15592	image/jpeg	http://www.gutenberg.org/cache/epub/47072/pg47072.cover.medium.jpg	2020-05-23 01:04:42.743146	ebooks/47072
392768	text/html	http://www.gutenberg.org/ebooks/47072.html.noimages	2020-05-23 01:04:40.754205	ebooks/47072
161595	application/epub+zip	http://www.gutenberg.org/ebooks/47072.epub.noimages	2020-05-23 01:04:41.065164	ebooks/47072
161595	application/epub+zip	http://www.gutenberg.org/ebooks/47072.epub.images	2020-05-23 01:04:40.936166	ebooks/47072
356138	text/plain	http://www.gutenberg.org/ebooks/47072.txt.utf-8	2020-05-23 01:04:40.432165	ebooks/47072
341934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47072/47072-8.txt	2014-10-07 06:27:50	ebooks/47072
663343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47072.kindle.images	2020-05-23 01:04:41.87616	ebooks/47072
14463	application/rdf+xml	http://www.gutenberg.org/ebooks/47072.rdf	2020-06-11 01:39:14.038995	ebooks/47072
364042	application/epub+zip	http://www.gutenberg.org/ebooks/47073.epub.images	2020-05-23 01:04:44.308133	ebooks/47073
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/47073.rdf	2020-06-11 01:39:14.066004	ebooks/47073
1123472	text/html; charset=utf-8	http://www.gutenberg.org/files/47073/47073-h/47073-h.htm	2014-10-07 06:29:48	ebooks/47073
364043	application/epub+zip	http://www.gutenberg.org/ebooks/47073.epub.noimages	2020-05-23 01:04:45.27711	ebooks/47073
255712	application/zip	http://www.gutenberg.org/files/47073/47073-0.zip	2014-10-07 06:29:48	ebooks/47073
1684010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47073.kindle.images	2020-05-23 01:04:48.435282	ebooks/47073
723694	text/plain; charset=utf-8	http://www.gutenberg.org/files/47073/47073-0.txt	2014-10-07 06:29:44	ebooks/47073
25847	image/jpeg	http://www.gutenberg.org/cache/epub/47073/pg47073.cover.medium.jpg	2020-05-23 01:04:51.990222	ebooks/47073
4874	image/jpeg	http://www.gutenberg.org/cache/epub/47073/pg47073.cover.small.jpg	2020-05-23 01:04:51.811235	ebooks/47073
300225	application/zip	http://www.gutenberg.org/files/47073/47073-h.zip	2014-10-07 06:29:50	ebooks/47073
1684003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47073.kindle.noimages	2020-05-23 01:04:51.619215	ebooks/47073
12547	image/jpeg	http://www.gutenberg.org/cache/epub/47074/pg47074.cover.medium.jpg	2020-05-23 01:04:55.945183	ebooks/47074
571734	text/html; charset=utf-8	http://www.gutenberg.org/files/47074/47074-h/47074-h.htm	2014-10-07 11:30:00	ebooks/47074
198894	text/plain; charset=utf-8	http://www.gutenberg.org/files/47074/47074-0.zip	2014-10-07 11:30:58	ebooks/47074
293403	application/epub+zip	http://www.gutenberg.org/ebooks/47074.epub.images	2020-05-23 01:04:52.966204	ebooks/47074
1085111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47074.kindle.images	2020-05-23 01:04:54.618186	ebooks/47074
491084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47074/47074-8.txt	2014-10-07 11:30:30	ebooks/47074
246041	application/epub+zip	http://www.gutenberg.org/ebooks/47074.epub.noimages	2020-05-23 01:04:53.383204	ebooks/47074
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/47074.rdf	2020-06-11 01:39:14.092001	ebooks/47074
264679	application/zip	http://www.gutenberg.org/files/47074/47074-h.zip	2014-10-07 11:30:58	ebooks/47074
196593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47074/47074-8.zip	2014-10-07 11:30:58	ebooks/47074
503643	text/plain; charset=utf-8	http://www.gutenberg.org/files/47074/47074-0.txt	2014-10-07 11:29:58	ebooks/47074
2680	image/jpeg	http://www.gutenberg.org/cache/epub/47074/pg47074.cover.small.jpg	2020-05-23 01:04:55.915162	ebooks/47074
986933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47074.kindle.noimages	2020-05-23 01:04:55.877175	ebooks/47074
11412	image/jpeg	http://www.gutenberg.org/cache/epub/47075/pg47075.cover.medium.jpg	2020-05-23 01:04:58.699134	ebooks/47075
308087	text/html; charset=utf-8	http://www.gutenberg.org/files/47075/47075-h/47075-h.htm	2014-10-07 13:16:54	ebooks/47075
107867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47075/47075.zip	2014-10-07 13:18:30	ebooks/47075
2138	image/jpeg	http://www.gutenberg.org/cache/epub/47075/pg47075.cover.small.jpg	2020-05-23 01:04:58.665134	ebooks/47075
267365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47075/47075.txt	2014-10-07 13:17:34	ebooks/47075
267686	text/plain; charset=utf-8	http://www.gutenberg.org/files/47075/47075-0.txt	2014-10-07 13:16:50	ebooks/47075
18318	application/rdf+xml	http://www.gutenberg.org/ebooks/47075.rdf	2020-06-11 01:39:14.130026	ebooks/47075
936265	text/html; charset=utf-8	http://www.gutenberg.org/files/47075/47075-h.zip	2014-10-07 13:18:32	ebooks/47075
580595	application/epub+zip	http://www.gutenberg.org/ebooks/47075.epub.images	2020-05-23 01:04:56.546164	ebooks/47075
216500	application/epub+zip	http://www.gutenberg.org/ebooks/47075.epub.noimages	2020-05-23 01:04:56.844166	ebooks/47075
267354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47075/47075-8.txt	2014-10-07 13:17:34	ebooks/47075
108443	application/zip	http://www.gutenberg.org/files/47075/47075-0.zip	2014-10-07 13:18:30	ebooks/47075
108205	application/zip	http://www.gutenberg.org/files/47075/47075-8.zip	2014-10-07 13:18:30	ebooks/47075
708958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47075.kindle.noimages	2020-05-23 01:04:58.631136	ebooks/47075
1366217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47075.kindle.images	2020-05-23 01:04:57.795137	ebooks/47075
14064	image/jpeg	http://www.gutenberg.org/cache/epub/47076/pg47076.cover.medium.jpg	2020-05-23 01:04:59.888109	ebooks/47076
352077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47076.kindle.images	2020-05-23 01:04:59.517119	ebooks/47076
16394	application/rdf+xml	http://www.gutenberg.org/ebooks/47076.rdf	2020-06-11 01:39:14.160999	ebooks/47076
91181	text/html; charset=utf-8	http://www.gutenberg.org/files/47076/47076-h/47076-h.htm	2014-10-08 04:17:18	ebooks/47076
26787	text/plain; charset=utf-8	http://www.gutenberg.org/files/47076/47076-0.zip	2014-10-08 04:17:30	ebooks/47076
26707	application/zip	http://www.gutenberg.org/files/47076/47076.zip	2014-10-08 04:17:30	ebooks/47076
124130	application/zip	http://www.gutenberg.org/files/47076/47076-h.zip	2014-10-08 04:17:30	ebooks/47076
26740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47076/47076-8.zip	2014-10-08 04:17:30	ebooks/47076
127461	application/epub+zip	http://www.gutenberg.org/ebooks/47076.epub.images	2020-05-23 01:04:59.011139	ebooks/47076
352065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47076.kindle.noimages	2020-05-23 01:04:59.85311	ebooks/47076
82052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47076/47076.txt	2014-10-08 04:17:28	ebooks/47076
82054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47076/47076-8.txt	2014-10-08 04:17:28	ebooks/47076
127461	application/epub+zip	http://www.gutenberg.org/ebooks/47076.epub.noimages	2020-05-23 01:04:59.182129	ebooks/47076
2265	image/jpeg	http://www.gutenberg.org/cache/epub/47076/pg47076.cover.small.jpg	2020-05-23 01:04:59.871115	ebooks/47076
82134	text/plain; charset=utf-8	http://www.gutenberg.org/files/47076/47076-0.txt	2014-10-08 04:17:14	ebooks/47076
349824	application/epub+zip	http://www.gutenberg.org/ebooks/47077.epub.images	2020-05-23 01:05:00.604421	ebooks/47077
17478	image/jpeg	http://www.gutenberg.org/cache/epub/47077/pg47077.cover.medium.jpg	2020-05-23 01:05:04.105415	ebooks/47077
2607	image/jpeg	http://www.gutenberg.org/cache/epub/47077/pg47077.cover.small.jpg	2020-05-23 01:05:04.071356	ebooks/47077
1262880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47077.kindle.images	2020-05-23 01:05:02.501378	ebooks/47077
1262872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47077.kindle.noimages	2020-05-23 01:05:03.973386	ebooks/47077
609740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47077/47077-8.txt	2014-10-08 05:52:56	ebooks/47077
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/47077.rdf	2020-06-11 01:39:14.187994	ebooks/47077
692123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47077/47077-h/47077-h.htm	2014-10-08 05:52:58	ebooks/47077
349824	application/epub+zip	http://www.gutenberg.org/ebooks/47077.epub.noimages	2020-05-23 01:05:01.045418	ebooks/47077
333264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47077/47077-h.zip	2014-10-08 05:53:00	ebooks/47077
624011	text/plain	http://www.gutenberg.org/ebooks/47077.txt.utf-8	2020-05-23 01:04:59.993408	ebooks/47077
229583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47077/47077-8.zip	2014-10-08 05:53:00	ebooks/47077
165515	application/zip	http://www.gutenberg.org/files/47078/47078-8.zip	2014-10-08 07:39:20	ebooks/47078
3612	image/jpeg	http://www.gutenberg.org/cache/epub/47078/pg47078.cover.small.jpg	2020-05-23 01:05:13.115235	ebooks/47078
1023156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47078.kindle.noimages	2020-05-23 01:05:12.902274	ebooks/47078
704734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47078/47078-h/47078-h.htm	2014-10-08 07:38:52	ebooks/47078
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/47078.rdf	2020-06-11 01:39:14.214992	ebooks/47078
6185023	application/epub+zip	http://www.gutenberg.org/ebooks/47078.epub.images	2020-05-23 01:05:05.6274	ebooks/47078
500435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47078/47078-8.txt	2014-10-08 07:38:52	ebooks/47078
500800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47078/47078.txt	2014-10-08 07:39:18	ebooks/47078
165413	application/zip	http://www.gutenberg.org/files/47078/47078.zip	2014-10-08 07:39:20	ebooks/47078
15981	image/jpeg	http://www.gutenberg.org/cache/epub/47078/pg47078.cover.medium.jpg	2020-05-23 01:05:13.312257	ebooks/47078
9860153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47078.kindle.images	2020-05-23 01:05:10.002469	ebooks/47078
4122941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47078/47078-h.zip	2014-10-08 07:39:20	ebooks/47078
500739	text/plain	http://www.gutenberg.org/ebooks/47078.txt.utf-8	2020-05-23 01:05:04.231382	ebooks/47078
231714	application/epub+zip	http://www.gutenberg.org/ebooks/47078.epub.noimages	2020-05-23 01:05:06.158448	ebooks/47078
557446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47079.kindle.noimages	2020-05-23 01:05:15.784222	ebooks/47079
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/47079.rdf	2020-06-11 01:39:14.239003	ebooks/47079
229649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47079/47079-8.txt	2014-10-08 18:37:56	ebooks/47079
254399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47079/47079-h/47079-h.htm	2014-10-08 18:38:00	ebooks/47079
162932	application/epub+zip	http://www.gutenberg.org/ebooks/47079.epub.noimages	2020-05-23 01:05:14.474229	ebooks/47079
88953	application/zip	http://www.gutenberg.org/files/47079/47079-8.zip	2014-10-08 18:38:00	ebooks/47079
13554	image/jpeg	http://www.gutenberg.org/cache/epub/47079/pg47079.cover.medium.jpg	2020-05-23 01:05:15.832226	ebooks/47079
2896	image/jpeg	http://www.gutenberg.org/cache/epub/47079/pg47079.cover.small.jpg	2020-05-23 01:05:15.809216	ebooks/47079
557457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47079.kindle.images	2020-05-23 01:05:15.125247	ebooks/47079
162931	application/epub+zip	http://www.gutenberg.org/ebooks/47079.epub.images	2020-05-23 01:05:14.143435	ebooks/47079
232981	text/plain	http://www.gutenberg.org/ebooks/47079.txt.utf-8	2020-05-23 01:05:13.783232	ebooks/47079
147523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47079/47079-h.zip	2014-10-08 18:38:00	ebooks/47079
146807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4708/4708-8.txt	2012-06-10 07:00:08	ebooks/4708
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/4708.rdf	2020-06-11 01:03:54.258979	ebooks/4708
171270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4708/4708-h/4708-h.htm	2013-03-20 02:48:58	ebooks/4708
4097	image/jpeg	http://www.gutenberg.org/cache/epub/4708/pg4708.cover.small.jpg	2020-06-02 23:55:18.013992	ebooks/4708
149485	text/plain	http://www.gutenberg.org/ebooks/4708.txt.utf-8	2020-06-02 23:55:16.260024	ebooks/4708
493396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4708.kindle.images	2020-06-02 23:55:17.459991	ebooks/4708
181668	application/epub+zip	http://www.gutenberg.org/ebooks/4708.epub.images	2020-06-02 23:55:16.588014	ebooks/4708
364498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4708.kindle.noimages	2020-06-02 23:55:17.972974	ebooks/4708
181129	application/zip	http://www.gutenberg.org/files/4708/4708-h.zip	2013-03-20 02:49:24	ebooks/4708
87710	application/epub+zip	http://www.gutenberg.org/ebooks/4708.epub.noimages	2020-06-02 23:55:16.77501	ebooks/4708
58831	application/zip	http://www.gutenberg.org/files/4708/4708-8.zip	2012-06-10 07:01:14	ebooks/4708
14652	image/jpeg	http://www.gutenberg.org/cache/epub/4708/pg4708.cover.medium.jpg	2020-06-02 23:55:18.051989	ebooks/4708
302748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47080/47080.txt	2016-01-21 05:47:24	ebooks/47080
302906	text/plain	http://www.gutenberg.org/ebooks/47080.txt.utf-8	2020-05-23 01:05:15.943221	ebooks/47080
302716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47080/47080-8.txt	2016-01-21 05:47:22	ebooks/47080
1455	image/jpeg	http://www.gutenberg.org/cache/epub/47080/pg47080.cover.small.jpg	2020-05-23 01:05:18.693166	ebooks/47080
675332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47080.kindle.noimages	2020-05-23 01:05:18.66417	ebooks/47080
119457	application/zip	http://www.gutenberg.org/files/47080/47080.zip	2016-01-21 05:47:44	ebooks/47080
8746	image/jpeg	http://www.gutenberg.org/cache/epub/47080/pg47080.cover.medium.jpg	2020-05-23 01:05:18.722208	ebooks/47080
15228	application/rdf+xml	http://www.gutenberg.org/ebooks/47080.rdf	2020-06-11 01:39:14.266993	ebooks/47080
2173787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47080.kindle.images	2020-05-23 01:05:17.869175	ebooks/47080
119736	application/zip	http://www.gutenberg.org/files/47080/47080-8.zip	2016-01-21 05:47:44	ebooks/47080
190504	application/epub+zip	http://www.gutenberg.org/ebooks/47080.epub.noimages	2020-05-23 01:05:16.729414	ebooks/47080
1424291	application/zip	http://www.gutenberg.org/files/47080/47080-h.zip	2016-01-21 05:47:44	ebooks/47080
320112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47080/47080-h/47080-h.htm	2016-01-21 05:47:24	ebooks/47080
1077991	application/epub+zip	http://www.gutenberg.org/ebooks/47080.epub.images	2020-05-23 01:05:16.499208	ebooks/47080
135315	text/plain; charset=utf-8	http://www.gutenberg.org/files/47081/47081-0.zip	2014-10-09 04:43:06	ebooks/47081
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/47081.rdf	2020-06-11 01:39:14.293005	ebooks/47081
177729	application/zip	http://www.gutenberg.org/files/47081/47081-h.zip	2014-10-09 04:43:06	ebooks/47081
766426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47081.kindle.noimages	2020-05-23 01:05:21.563156	ebooks/47081
192796	application/epub+zip	http://www.gutenberg.org/ebooks/47081.epub.noimages	2020-05-23 01:05:19.552169	ebooks/47081
357198	text/plain; charset=utf-8	http://www.gutenberg.org/files/47081/47081-0.txt	2014-10-09 04:42:34	ebooks/47081
2326	image/jpeg	http://www.gutenberg.org/cache/epub/47081/pg47081.cover.small.jpg	2020-05-23 01:05:21.616159	ebooks/47081
766430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47081.kindle.images	2020-05-23 01:05:20.544189	ebooks/47081
192796	application/epub+zip	http://www.gutenberg.org/ebooks/47081.epub.images	2020-05-23 01:05:19.255171	ebooks/47081
8476	image/jpeg	http://www.gutenberg.org/cache/epub/47081/pg47081.cover.medium.jpg	2020-05-23 01:05:21.663134	ebooks/47081
430577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47081/47081-h/47081-h.htm	2014-10-09 04:43:06	ebooks/47081
270222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47082/47082-8.txt	2014-10-09 09:41:00	ebooks/47082
24504	image/jpeg	http://www.gutenberg.org/cache/epub/47082/pg47082.cover.medium.jpg	2020-05-23 01:05:26.142289	ebooks/47082
805255	text/html; charset=utf-8	http://www.gutenberg.org/files/47082/47082-h.zip	2014-10-09 09:42:28	ebooks/47082
782597	application/epub+zip	http://www.gutenberg.org/ebooks/47082.epub.images	2020-05-23 01:05:22.701153	ebooks/47082
99109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47082/47082-8.zip	2014-10-09 09:42:28	ebooks/47082
270230	text/plain; charset=utf-8	http://www.gutenberg.org/files/47082/47082-0.txt	2014-10-09 09:40:58	ebooks/47082
14740	application/rdf+xml	http://www.gutenberg.org/ebooks/47082.rdf	2020-06-11 01:39:14.321014	ebooks/47082
327589	text/html; charset=utf-8	http://www.gutenberg.org/files/47082/47082-h/47082-h.htm	2014-10-09 09:41:00	ebooks/47082
99150	application/zip	http://www.gutenberg.org/files/47082/47082-0.zip	2014-10-09 09:42:28	ebooks/47082
760194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47082.kindle.noimages	2020-05-23 01:05:26.079272	ebooks/47082
3585	image/jpeg	http://www.gutenberg.org/cache/epub/47082/pg47082.cover.small.jpg	2020-05-23 01:05:26.112271	ebooks/47082
249682	application/epub+zip	http://www.gutenberg.org/ebooks/47082.epub.noimages	2020-05-23 01:05:23.214129	ebooks/47082
1910806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47082.kindle.images	2020-05-23 01:05:25.0438	ebooks/47082
30808	image/jpeg	http://www.gutenberg.org/cache/epub/47083/pg47083.cover.medium.jpg	2020-05-23 01:05:27.722252	ebooks/47083
556922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47083.kindle.images	2020-05-23 01:05:27.285319	ebooks/47083
132199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47083/47083-h/47083-h.htm	2014-10-09 11:18:22	ebooks/47083
180204	application/epub+zip	http://www.gutenberg.org/ebooks/47083.epub.noimages	2020-05-23 01:05:26.856295	ebooks/47083
211262	application/epub+zip	http://www.gutenberg.org/ebooks/47083.epub.images	2020-05-23 01:05:26.516324	ebooks/47083
3502	image/jpeg	http://www.gutenberg.org/cache/epub/47083/pg47083.cover.small.jpg	2020-05-23 01:05:27.704255	ebooks/47083
272189	application/zip	http://www.gutenberg.org/files/47083/47083-h.zip	2014-10-09 11:21:00	ebooks/47083
49189	application/zip	http://www.gutenberg.org/files/47083/47083.zip	2014-10-09 11:21:00	ebooks/47083
122541	text/plain; charset=utf-8	http://www.gutenberg.org/files/47083/47083-0.txt	2014-10-09 11:18:20	ebooks/47083
49136	text/plain; charset=utf-8	http://www.gutenberg.org/files/47083/47083-0.zip	2014-10-09 11:21:00	ebooks/47083
17155	application/rdf+xml	http://www.gutenberg.org/ebooks/47083.rdf	2020-06-11 01:39:14.360991	ebooks/47083
122753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47083/47083.txt	2014-10-09 11:20:50	ebooks/47083
504424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47083.kindle.noimages	2020-05-23 01:05:27.667266	ebooks/47083
49209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47083/47083-8.zip	2014-10-09 11:21:00	ebooks/47083
122757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47083/47083-8.txt	2014-10-09 11:19:48	ebooks/47083
231563	application/epub+zip	http://www.gutenberg.org/ebooks/47084.epub.images	2020-05-23 01:05:28.266307	ebooks/47084
3084	image/jpeg	http://www.gutenberg.org/cache/epub/47084/pg47084.cover.small.jpg	2020-05-23 01:05:30.810243	ebooks/47084
903535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47084.kindle.images	2020-05-23 01:05:29.695229	ebooks/47084
512222	text/html; charset=utf-8	http://www.gutenberg.org/files/47084/47084-h/47084-h.htm	2016-06-30 05:42:26	ebooks/47084
231564	application/epub+zip	http://www.gutenberg.org/ebooks/47084.epub.noimages	2020-05-23 01:05:28.594271	ebooks/47084
13220	image/jpeg	http://www.gutenberg.org/cache/epub/47084/pg47084.cover.medium.jpg	2020-05-23 01:05:30.83323	ebooks/47084
212069	text/html; charset=utf-8	http://www.gutenberg.org/files/47084/47084-h.zip	2016-06-30 05:42:42	ebooks/47084
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/47084.rdf	2020-06-11 01:39:14.384989	ebooks/47084
462680	text/plain; charset=utf-8	http://www.gutenberg.org/files/47084/47084-0.txt	2016-06-30 05:42:28	ebooks/47084
903532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47084.kindle.noimages	2020-05-23 01:05:30.782221	ebooks/47084
184643	text/plain; charset=utf-8	http://www.gutenberg.org/files/47084/47084-0.zip	2016-06-30 05:42:42	ebooks/47084
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/47085.rdf	2020-06-11 01:39:14.408991	ebooks/47085
232500	application/epub+zip	http://www.gutenberg.org/ebooks/47085.epub.images	2020-05-23 01:05:31.400219	ebooks/47085
184489	text/plain; charset=utf-8	http://www.gutenberg.org/files/47085/47085-0.zip	2014-10-09 11:23:28	ebooks/47085
901826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47085.kindle.noimages	2020-05-23 01:05:33.875177	ebooks/47085
13498	image/jpeg	http://www.gutenberg.org/cache/epub/47085/pg47085.cover.medium.jpg	2020-05-23 01:05:33.916212	ebooks/47085
510639	text/html; charset=utf-8	http://www.gutenberg.org/files/47085/47085-h/47085-h.htm	2014-10-09 11:23:28	ebooks/47085
3097	image/jpeg	http://www.gutenberg.org/cache/epub/47085/pg47085.cover.small.jpg	2020-05-23 01:05:33.897171	ebooks/47085
212575	application/zip	http://www.gutenberg.org/files/47085/47085-h.zip	2014-10-09 11:23:28	ebooks/47085
232500	application/epub+zip	http://www.gutenberg.org/ebooks/47085.epub.noimages	2020-05-23 01:05:31.741222	ebooks/47085
901830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47085.kindle.images	2020-05-23 01:05:32.807185	ebooks/47085
461030	text/plain; charset=utf-8	http://www.gutenberg.org/files/47085/47085-0.txt	2014-10-09 11:23:26	ebooks/47085
509724	text/html; charset=utf-8	http://www.gutenberg.org/files/47086/47086-h/47086-h.htm	2014-10-09 11:25:06	ebooks/47086
230716	application/epub+zip	http://www.gutenberg.org/ebooks/47086.epub.images	2020-05-23 01:05:34.445184	ebooks/47086
184831	text/plain; charset=utf-8	http://www.gutenberg.org/files/47086/47086-0.zip	2014-10-09 11:25:08	ebooks/47086
461015	text/plain; charset=utf-8	http://www.gutenberg.org/files/47086/47086-0.txt	2014-10-09 11:25:02	ebooks/47086
898002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47086.kindle.images	2020-05-23 01:05:35.862178	ebooks/47086
2838	image/jpeg	http://www.gutenberg.org/cache/epub/47086/pg47086.cover.small.jpg	2020-05-23 01:05:36.959144	ebooks/47086
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/47086.rdf	2020-06-11 01:39:14.433988	ebooks/47086
897995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47086.kindle.noimages	2020-05-23 01:05:36.936137	ebooks/47086
212926	application/zip	http://www.gutenberg.org/files/47086/47086-h.zip	2014-10-09 11:25:08	ebooks/47086
230717	application/epub+zip	http://www.gutenberg.org/ebooks/47086.epub.noimages	2020-05-23 01:05:34.762197	ebooks/47086
12832	image/jpeg	http://www.gutenberg.org/cache/epub/47086/pg47086.cover.medium.jpg	2020-05-23 01:05:36.980164	ebooks/47086
553178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47087.kindle.noimages	2020-05-23 01:05:39.205397	ebooks/47087
942445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47087.kindle.images	2020-05-23 01:05:38.584131	ebooks/47087
167310	application/epub+zip	http://www.gutenberg.org/ebooks/47087.epub.noimages	2020-05-23 01:05:37.860145	ebooks/47087
78690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47087/47087-8.zip	2014-10-09 15:06:56	ebooks/47087
205999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47087/47087.txt	2014-10-09 15:06:22	ebooks/47087
494343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47087/47087-h.zip	2014-10-09 15:06:56	ebooks/47087
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/47087.rdf	2020-06-11 01:39:14.461987	ebooks/47087
78667	application/zip	http://www.gutenberg.org/files/47087/47087.zip	2014-10-09 15:06:56	ebooks/47087
4219	image/jpeg	http://www.gutenberg.org/cache/epub/47087/pg47087.cover.small.jpg	2020-05-23 01:05:39.229419	ebooks/47087
227322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47087/47087-h/47087-h.htm	2014-10-09 15:05:40	ebooks/47087
367765	application/epub+zip	http://www.gutenberg.org/ebooks/47087.epub.images	2020-05-23 01:05:37.669125	ebooks/47087
205975	text/plain	http://www.gutenberg.org/ebooks/47087.txt.utf-8	2020-05-23 01:05:37.108167	ebooks/47087
206007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47087/47087-8.txt	2014-10-09 15:05:40	ebooks/47087
28639	image/jpeg	http://www.gutenberg.org/cache/epub/47087/pg47087.cover.medium.jpg	2020-05-23 01:05:39.253416	ebooks/47087
15236	application/rdf+xml	http://www.gutenberg.org/ebooks/47088.rdf	2020-06-11 01:39:14.489991	ebooks/47088
2655367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47088.kindle.images	2020-05-23 01:05:40.82841	ebooks/47088
139047	application/epub+zip	http://www.gutenberg.org/ebooks/47088.epub.noimages	2020-05-23 01:05:39.923442	ebooks/47088
80520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47088/47088.txt	2014-10-10 06:50:50	ebooks/47088
14127	image/jpeg	http://www.gutenberg.org/cache/epub/47088/pg47088.cover.medium.jpg	2020-05-23 01:05:41.325385	ebooks/47088
98324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47088/47088-h/47088-h.htm	2014-10-10 06:50:50	ebooks/47088
80649	text/plain	http://www.gutenberg.org/ebooks/47088.txt.utf-8	2020-05-23 01:05:39.374439	ebooks/47088
1381607	application/zip	http://www.gutenberg.org/files/47088/47088-h.zip	2014-10-10 06:50:52	ebooks/47088
31403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47088/47088.zip	2014-10-10 06:50:52	ebooks/47088
376893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47088.kindle.noimages	2020-05-23 01:05:41.261381	ebooks/47088
2147	image/jpeg	http://www.gutenberg.org/cache/epub/47088/pg47088.cover.small.jpg	2020-05-23 01:05:41.293378	ebooks/47088
31574	application/zip	http://www.gutenberg.org/files/47088/47088-8.zip	2014-10-10 06:50:52	ebooks/47088
1389689	application/epub+zip	http://www.gutenberg.org/ebooks/47088.epub.images	2020-05-23 01:05:39.718396	ebooks/47088
80396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47088/47088-8.txt	2014-10-10 06:50:50	ebooks/47088
201774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47089/47089-8.zip	2014-10-10 06:56:40	ebooks/47089
539822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47089/47089.txt	2014-10-10 06:55:46	ebooks/47089
879932	text/html; charset=utf-8	http://www.gutenberg.org/files/47089/47089-h/47089-h.htm	2014-10-10 06:53:00	ebooks/47089
1581853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47089.kindle.noimages	2020-05-23 01:06:08.993274	ebooks/47089
203577	text/plain; charset=utf-8	http://www.gutenberg.org/files/47089/47089-0.zip	2014-10-10 06:56:40	ebooks/47089
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/47089.rdf	2020-06-11 01:39:14.519987	ebooks/47089
201388	application/zip	http://www.gutenberg.org/files/47089/47089.zip	2014-10-10 06:56:40	ebooks/47089
539715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47089/47089-8.txt	2014-10-10 06:53:38	ebooks/47089
2768	image/jpeg	http://www.gutenberg.org/cache/epub/47089/pg47089.cover.small.jpg	2020-05-23 01:06:09.524237	ebooks/47089
42863775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47089.kindle.images	2020-05-23 01:06:05.390282	ebooks/47089
392897	application/epub+zip	http://www.gutenberg.org/ebooks/47089.epub.noimages	2020-05-23 01:05:50.604288	ebooks/47089
548974	text/plain; charset=utf-8	http://www.gutenberg.org/files/47089/47089-0.txt	2014-10-10 06:52:54	ebooks/47089
22201	image/jpeg	http://www.gutenberg.org/cache/epub/47089/pg47089.cover.medium.jpg	2020-05-23 01:06:09.897212	ebooks/47089
24358703	application/epub+zip	http://www.gutenberg.org/ebooks/47089.epub.images	2020-05-23 01:05:49.22629	ebooks/47089
25169422	text/html; charset=utf-8	http://www.gutenberg.org/files/47089/47089-h.zip	2014-10-10 06:56:44	ebooks/47089
149364	application/zip	http://www.gutenberg.org/files/4709/4709-h.zip	2009-09-10 16:03:16	ebooks/4709
405369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4709/4709-h/4709-h.htm	2009-09-10 15:49:16	ebooks/4709
174752	application/epub+zip	http://www.gutenberg.org/ebooks/4709.epub.images	2020-06-02 23:55:18.526993	ebooks/4709
714760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4709.kindle.noimages	2020-06-02 23:55:20.355942	ebooks/4709
3803	image/jpeg	http://www.gutenberg.org/cache/epub/4709/pg4709.cover.small.jpg	2020-06-02 23:55:20.390952	ebooks/4709
714772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4709.kindle.images	2020-06-02 23:55:19.523965	ebooks/4709
14895	image/jpeg	http://www.gutenberg.org/cache/epub/4709/pg4709.cover.medium.jpg	2020-06-02 23:55:20.423967	ebooks/4709
379792	text/plain	http://www.gutenberg.org/ebooks/4709.txt.utf-8	2020-06-02 23:55:18.194981	ebooks/4709
174752	application/epub+zip	http://www.gutenberg.org/ebooks/4709.epub.noimages	2020-06-02 23:55:18.693026	ebooks/4709
146517	application/zip	http://www.gutenberg.org/files/4709/4709.zip	2009-09-10 16:03:16	ebooks/4709
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/4709.rdf	2020-06-11 01:03:54.283981	ebooks/4709
379820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4709/4709.txt	2009-09-10 15:49:06	ebooks/4709
44388	application/zip	http://www.gutenberg.org/files/47090/47090-8.zip	2014-10-10 09:48:02	ebooks/47090
44370	application/zip	http://www.gutenberg.org/files/47090/47090.zip	2014-10-10 09:48:02	ebooks/47090
366386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47090.kindle.noimages	2020-05-23 01:06:12.837201	ebooks/47090
870157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47090.kindle.images	2020-05-23 01:06:12.315231	ebooks/47090
121296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47090/47090-8.txt	2014-10-10 09:48:02	ebooks/47090
121263	text/plain	http://www.gutenberg.org/ebooks/47090.txt.utf-8	2020-05-23 01:06:10.678215	ebooks/47090
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/47090.rdf	2020-06-11 01:39:14.545989	ebooks/47090
144613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47090/47090-h/47090-h.htm	2014-10-10 09:48:02	ebooks/47090
2022	image/jpeg	http://www.gutenberg.org/cache/epub/47090/pg47090.cover.small.jpg	2020-05-23 01:06:12.877204	ebooks/47090
123984	application/epub+zip	http://www.gutenberg.org/ebooks/47090.epub.noimages	2020-05-23 01:06:11.423202	ebooks/47090
429531	application/epub+zip	http://www.gutenberg.org/ebooks/47090.epub.images	2020-05-23 01:06:11.040211	ebooks/47090
11008	image/jpeg	http://www.gutenberg.org/cache/epub/47090/pg47090.cover.medium.jpg	2020-05-23 01:06:12.913212	ebooks/47090
421609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47090/47090-h.zip	2014-10-10 09:48:02	ebooks/47090
121291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47090/47090.txt	2014-10-10 09:48:02	ebooks/47090
2674629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47091.kindle.images	2020-05-23 01:06:18.780421	ebooks/47091
652578	application/epub+zip	http://www.gutenberg.org/ebooks/47091.epub.noimages	2020-05-23 01:06:15.49914	ebooks/47091
2383	image/jpeg	http://www.gutenberg.org/cache/epub/47091/pg47091.cover.small.jpg	2020-05-23 01:06:22.534376	ebooks/47091
2674614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47091.kindle.noimages	2020-05-23 01:06:22.137453	ebooks/47091
13939	image/jpeg	http://www.gutenberg.org/cache/epub/47091/pg47091.cover.medium.jpg	2020-05-23 01:06:22.921369	ebooks/47091
1559281	text/plain	http://www.gutenberg.org/ebooks/47091.txt.utf-8	2020-05-23 01:06:13.068183	ebooks/47091
1559311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47091/47091.txt	2014-10-10 15:45:24	ebooks/47091
652577	application/epub+zip	http://www.gutenberg.org/ebooks/47091.epub.images	2020-05-23 01:06:14.624151	ebooks/47091
1839823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47091/47091-h/47091-h.htm	2020-01-25 06:24:48	ebooks/47091
528425	application/zip	http://www.gutenberg.org/files/47091/47091.zip	2014-10-10 15:45:26	ebooks/47091
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/47091.rdf	2020-06-11 01:39:14.572985	ebooks/47091
602649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47091/47091-h.zip	2020-01-25 06:35:28	ebooks/47091
2578905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47092.kindle.noimages	2020-05-23 01:06:30.835257	ebooks/47092
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/47092.rdf	2020-06-11 01:39:14.600989	ebooks/47092
810408	application/epub+zip	http://www.gutenberg.org/ebooks/47092.epub.images	2020-05-23 01:06:24.846319	ebooks/47092
1436570	text/plain	http://www.gutenberg.org/ebooks/47092.txt.utf-8	2020-05-23 01:06:23.775331	ebooks/47092
1401245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47092/47092-8.txt	2014-10-10 15:56:04	ebooks/47092
1487824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47092/47092-h/47092-h.htm	2014-10-10 15:56:06	ebooks/47092
525091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47092/47092-8.zip	2014-10-10 15:56:08	ebooks/47092
2219	image/jpeg	http://www.gutenberg.org/cache/epub/47092/pg47092.cover.small.jpg	2020-05-23 01:06:30.885259	ebooks/47092
2853676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47092.kindle.images	2020-05-23 01:06:28.103272	ebooks/47092
13055	image/jpeg	http://www.gutenberg.org/cache/epub/47092/pg47092.cover.medium.jpg	2020-05-23 01:06:30.92824	ebooks/47092
663269	application/epub+zip	http://www.gutenberg.org/ebooks/47092.epub.noimages	2020-05-23 01:06:25.371308	ebooks/47092
768836	application/zip	http://www.gutenberg.org/files/47092/47092-h.zip	2014-10-10 15:56:08	ebooks/47092
12174	image/jpeg	http://www.gutenberg.org/cache/epub/47093/pg47093.cover.medium.jpg	2020-05-23 01:06:32.231238	ebooks/47093
60406	application/epub+zip	http://www.gutenberg.org/ebooks/47093.epub.images	2020-05-23 01:06:31.304283	ebooks/47093
60407	application/epub+zip	http://www.gutenberg.org/ebooks/47093.epub.noimages	2020-05-23 01:06:31.375273	ebooks/47093
3265	image/jpeg	http://www.gutenberg.org/cache/epub/47093/pg47093.cover.small.jpg	2020-05-23 01:06:32.207286	ebooks/47093
36671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47093/47093-8.zip	2014-11-26 09:31:14	ebooks/47093
117314	text/plain	http://www.gutenberg.org/ebooks/47093.txt.utf-8	2020-05-23 01:06:31.057227	ebooks/47093
138399	text/html	http://www.gutenberg.org/ebooks/47093.html.images	2020-05-23 01:06:31.172241	ebooks/47093
252714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47093.kindle.images	2020-05-23 01:06:31.777344	ebooks/47093
252707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47093.kindle.noimages	2020-05-23 01:06:32.182223	ebooks/47093
113971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47093/47093-8.txt	2014-10-11 03:04:28	ebooks/47093
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/47093.rdf	2020-06-11 01:39:14.623986	ebooks/47093
138399	text/html	http://www.gutenberg.org/ebooks/47093.html.noimages	2020-05-23 01:06:31.212256	ebooks/47093
511142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47094.kindle.noimages	2020-05-23 01:06:33.578226	ebooks/47094
123151	text/plain	http://www.gutenberg.org/ebooks/47094.txt.utf-8	2020-05-23 01:06:32.338209	ebooks/47094
123178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47094/47094.txt	2014-10-11 06:36:28	ebooks/47094
48474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47094/47094-8.zip	2014-10-11 06:36:44	ebooks/47094
123180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47094/47094-8.txt	2014-10-11 06:35:28	ebooks/47094
185058	application/epub+zip	http://www.gutenberg.org/ebooks/47094.epub.noimages	2020-05-23 01:06:32.76525	ebooks/47094
16055	application/rdf+xml	http://www.gutenberg.org/ebooks/47094.rdf	2020-06-11 01:39:14.658987	ebooks/47094
3085	image/jpeg	http://www.gutenberg.org/cache/epub/47094/pg47094.cover.small.jpg	2020-05-23 01:06:33.59623	ebooks/47094
216115	application/epub+zip	http://www.gutenberg.org/ebooks/47094.epub.images	2020-05-23 01:06:32.590208	ebooks/47094
249059	application/zip	http://www.gutenberg.org/files/47094/47094-h.zip	2014-10-11 06:36:44	ebooks/47094
563683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47094.kindle.images	2020-05-23 01:06:33.200199	ebooks/47094
132757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47094/47094-h/47094-h.htm	2014-10-11 06:35:28	ebooks/47094
26760	image/jpeg	http://www.gutenberg.org/cache/epub/47094/pg47094.cover.medium.jpg	2020-05-23 01:06:33.613228	ebooks/47094
48453	application/zip	http://www.gutenberg.org/files/47094/47094.zip	2014-10-11 06:36:44	ebooks/47094
17116	image/jpeg	http://www.gutenberg.org/cache/epub/47095/pg47095.cover.medium.jpg	2020-05-23 01:06:37.856164	ebooks/47095
783089	text/html	http://www.gutenberg.org/ebooks/47095.html.noimages	2020-05-23 01:06:34.335245	ebooks/47095
759401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/471/471.txt	2013-03-26 05:49:22	ebooks/471
3678	image/jpeg	http://www.gutenberg.org/cache/epub/47095/pg47095.cover.small.jpg	2020-05-23 01:06:37.830144	ebooks/47095
326299	application/epub+zip	http://www.gutenberg.org/ebooks/47095.epub.images	2020-05-23 01:06:34.675188	ebooks/47095
783089	text/html	http://www.gutenberg.org/ebooks/47095.html.images	2020-05-23 01:06:34.178187	ebooks/47095
1284459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47095.kindle.images	2020-05-23 01:06:36.347249	ebooks/47095
726311	text/plain	http://www.gutenberg.org/ebooks/47095.txt.utf-8	2020-05-23 01:06:33.727252	ebooks/47095
326300	application/epub+zip	http://www.gutenberg.org/ebooks/47095.epub.noimages	2020-05-23 01:06:34.897205	ebooks/47095
16006	application/rdf+xml	http://www.gutenberg.org/ebooks/47095.rdf	2020-06-11 01:39:14.689989	ebooks/47095
1284444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47095.kindle.noimages	2020-05-23 01:06:37.801144	ebooks/47095
270532	application/zip	http://www.gutenberg.org/files/47095/47095-8.zip	2014-10-11 15:03:52	ebooks/47095
691462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47095/47095-8.txt	2014-10-11 15:03:48	ebooks/47095
829314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47096.kindle.images	2020-05-23 01:06:39.590131	ebooks/47096
494492	text/html	http://www.gutenberg.org/ebooks/47096.html.noimages	2020-05-23 01:06:38.333168	ebooks/47096
203387	application/epub+zip	http://www.gutenberg.org/ebooks/47096.epub.noimages	2020-05-23 01:06:38.669148	ebooks/47096
829303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47096.kindle.noimages	2020-05-23 01:06:40.487158	ebooks/47096
494492	text/html	http://www.gutenberg.org/ebooks/47096.html.images	2020-05-23 01:06:38.237144	ebooks/47096
448024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47096/47096-8.txt	2014-10-12 03:08:04	ebooks/47096
169118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47096/47096-8.zip	2014-11-26 09:31:56	ebooks/47096
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/47096.rdf	2020-06-11 01:39:14.717988	ebooks/47096
203386	application/epub+zip	http://www.gutenberg.org/ebooks/47096.epub.images	2020-05-23 01:06:38.537149	ebooks/47096
3043	image/jpeg	http://www.gutenberg.org/cache/epub/47096/pg47096.cover.small.jpg	2020-05-23 01:06:40.513142	ebooks/47096
11307	image/jpeg	http://www.gutenberg.org/cache/epub/47096/pg47096.cover.medium.jpg	2020-05-23 01:06:40.537144	ebooks/47096
470215	text/plain	http://www.gutenberg.org/ebooks/47096.txt.utf-8	2020-05-23 01:06:37.981159	ebooks/47096
3556	image/jpeg	http://www.gutenberg.org/cache/epub/47097/pg47097.cover.small.jpg	2020-05-23 01:06:48.931213	ebooks/47097
13895849	application/epub+zip	http://www.gutenberg.org/ebooks/47097.epub.images	2020-05-23 01:06:42.785289	ebooks/47097
109464	application/epub+zip	http://www.gutenberg.org/ebooks/47097.epub.noimages	2020-05-23 01:06:43.154335	ebooks/47097
26940297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47097.kindle.images	2020-05-23 01:06:48.216239	ebooks/47097
13758526	application/zip	http://www.gutenberg.org/files/47097/47097-h.zip	2014-10-12 08:10:40	ebooks/47097
22038	image/jpeg	http://www.gutenberg.org/cache/epub/47097/pg47097.cover.medium.jpg	2020-05-23 01:06:48.968229	ebooks/47097
43858	application/zip	http://www.gutenberg.org/files/47097/47097-8.zip	2014-10-12 08:10:38	ebooks/47097
160475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47097/47097-h/47097-h.htm	2014-10-12 08:10:16	ebooks/47097
125131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47097/47097-8.txt	2014-10-12 08:10:16	ebooks/47097
125100	text/plain	http://www.gutenberg.org/ebooks/47097.txt.utf-8	2020-05-23 01:06:40.648152	ebooks/47097
398476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47097.kindle.noimages	2020-05-23 01:06:48.886219	ebooks/47097
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/47097.rdf	2020-06-11 01:39:14.742985	ebooks/47097
363950	application/zip	http://www.gutenberg.org/files/47098/47098-8.zip	2015-12-12 05:51:50	ebooks/47098
501506	application/zip	http://www.gutenberg.org/files/47098/47098-h.zip	2015-12-12 05:51:50	ebooks/47098
1900551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47098.kindle.noimages	2020-05-23 01:06:54.600157	ebooks/47098
26343	image/jpeg	http://www.gutenberg.org/cache/epub/47098/pg47098.cover.medium.jpg	2020-05-23 01:06:54.678133	ebooks/47098
502015	application/epub+zip	http://www.gutenberg.org/ebooks/47098.epub.noimages	2020-05-23 01:06:50.326216	ebooks/47098
3386	image/jpeg	http://www.gutenberg.org/cache/epub/47098/pg47098.cover.small.jpg	2020-05-23 01:06:54.641123	ebooks/47098
1041663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47098/47098-h/47098-h.htm	2015-12-12 05:51:32	ebooks/47098
964414	text/plain	http://www.gutenberg.org/ebooks/47098.txt.utf-8	2020-05-23 01:06:49.125233	ebooks/47098
527565	application/epub+zip	http://www.gutenberg.org/ebooks/47098.epub.images	2020-05-23 01:06:49.933227	ebooks/47098
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/47098.rdf	2020-06-11 01:39:14.772054	ebooks/47098
1946933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47098.kindle.images	2020-05-23 01:06:52.471177	ebooks/47098
964413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47098/47098-8.txt	2015-12-12 05:51:32	ebooks/47098
124033	text/plain; charset=utf-8	http://www.gutenberg.org/files/47099/47099-0.txt	2014-10-12 06:42:54	ebooks/47099
260127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47099/47099-h.zip	2014-10-12 06:43:00	ebooks/47099
132297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47099/47099-h/47099-h.htm	2014-10-12 06:43:00	ebooks/47099
176993	application/epub+zip	http://www.gutenberg.org/ebooks/47099.epub.noimages	2020-05-23 01:06:55.214116	ebooks/47099
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/47099.rdf	2020-06-11 01:39:14.79899	ebooks/47099
549177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47099.kindle.images	2020-05-23 01:06:55.636144	ebooks/47099
49863	application/zip	http://www.gutenberg.org/files/47099/47099-0.zip	2014-10-12 06:43:00	ebooks/47099
28297	image/jpeg	http://www.gutenberg.org/cache/epub/47099/pg47099.cover.medium.jpg	2020-05-23 01:06:56.044127	ebooks/47099
208049	application/epub+zip	http://www.gutenberg.org/ebooks/47099.epub.images	2020-05-23 01:06:55.028149	ebooks/47099
3355	image/jpeg	http://www.gutenberg.org/cache/epub/47099/pg47099.cover.small.jpg	2020-05-23 01:06:56.027133	ebooks/47099
496685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47099.kindle.noimages	2020-05-23 01:06:56.009135	ebooks/47099
293377	application/zip	http://www.gutenberg.org/files/471/471-0.zip	2018-03-20 03:04:42	ebooks/471
293290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/471/471.zip	2013-03-26 05:49:36	ebooks/471
899469	text/html; charset=utf-8	http://www.gutenberg.org/files/471/471-h/471-h.htm	2018-03-20 03:04:22	ebooks/471
6041414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/471.kindle.images	2020-05-31 23:57:03.525913	ebooks/471
1338226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/471.kindle.noimages	2020-05-31 23:57:04.963889	ebooks/471
15907	application/rdf+xml	http://www.gutenberg.org/ebooks/471.rdf	2020-06-11 01:00:27.323153	ebooks/471
21271346	text/html; charset=utf-8	http://www.gutenberg.org/files/471/471-h.zip	2018-03-20 03:04:44	ebooks/471
12977	image/jpeg	http://www.gutenberg.org/cache/epub/471/pg471.cover.medium.jpg	2020-05-31 23:57:05.039966	ebooks/471
759448	text/plain; charset=utf-8	http://www.gutenberg.org/files/471/471-0.txt	2018-02-27 03:12:50	ebooks/471
2693222	application/epub+zip	http://www.gutenberg.org/ebooks/471.epub.images	2020-05-31 23:57:00.366967	ebooks/471
3912	image/jpeg	http://www.gutenberg.org/cache/epub/471/pg471.cover.small.jpg	2020-05-31 23:57:05.003916	ebooks/471
332902	application/epub+zip	http://www.gutenberg.org/ebooks/471.epub.noimages	2020-05-31 23:57:00.675952	ebooks/471
314029	text/plain	http://www.gutenberg.org/ebooks/4710.txt.utf-8	2020-06-02 23:55:20.557948	ebooks/4710
548128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4710.kindle.images	2020-06-02 23:55:21.628936	ebooks/4710
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/4710.rdf	2020-06-11 01:03:54.306977	ebooks/4710
139064	application/epub+zip	http://www.gutenberg.org/ebooks/4710.epub.noimages	2020-06-02 23:55:21.017038	ebooks/4710
548120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4710.kindle.noimages	2020-06-02 23:55:22.240929	ebooks/4710
12042	image/jpeg	http://www.gutenberg.org/cache/epub/4710/pg4710.cover.medium.jpg	2020-06-02 23:55:22.288952	ebooks/4710
3558	image/jpeg	http://www.gutenberg.org/cache/epub/4710/pg4710.cover.small.jpg	2020-06-02 23:55:22.265925	ebooks/4710
328845	text/html	http://www.gutenberg.org/ebooks/4710.html.noimages	2020-06-02 23:55:20.807945	ebooks/4710
328845	text/html	http://www.gutenberg.org/ebooks/4710.html.images	2020-06-02 23:55:20.730969	ebooks/4710
314059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4710/4710.txt	2015-04-06 05:03:34	ebooks/4710
139064	application/epub+zip	http://www.gutenberg.org/ebooks/4710.epub.images	2020-06-02 23:55:20.94094	ebooks/4710
113193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4710/4710.zip	2015-04-06 05:03:52	ebooks/4710
10805	image/jpeg	http://www.gutenberg.org/cache/epub/47100/pg47100.cover.medium.jpg	2020-05-23 01:07:00.654359	ebooks/47100
186472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47100.kindle.images	2020-05-23 01:07:00.321351	ebooks/47100
70777	text/plain	http://www.gutenberg.org/ebooks/47100.txt.utf-8	2020-05-23 01:06:59.616396	ebooks/47100
46712	application/epub+zip	http://www.gutenberg.org/ebooks/47100.epub.images	2020-05-23 01:06:59.987383	ebooks/47100
46712	application/epub+zip	http://www.gutenberg.org/ebooks/47100.epub.noimages	2020-05-23 01:07:00.042401	ebooks/47100
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/47100.rdf	2020-06-11 01:39:14.823998	ebooks/47100
3064	image/jpeg	http://www.gutenberg.org/cache/epub/47100/pg47100.cover.small.jpg	2020-05-23 01:07:00.630379	ebooks/47100
83060	text/html	http://www.gutenberg.org/ebooks/47100.html.noimages	2020-05-23 01:06:59.7234	ebooks/47100
83060	text/html	http://www.gutenberg.org/ebooks/47100.html.images	2020-05-23 01:06:59.692398	ebooks/47100
186464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47100.kindle.noimages	2020-05-23 01:07:00.605374	ebooks/47100
68262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47100/47100-8.txt	2014-10-12 08:06:22	ebooks/47100
27267	application/zip	http://www.gutenberg.org/files/47100/47100-8.zip	2014-10-12 08:06:24	ebooks/47100
3456	image/jpeg	http://www.gutenberg.org/cache/epub/47101/pg47101.cover.small.jpg	2020-05-23 01:07:02.024352	ebooks/47101
278395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47101.kindle.images	2020-05-23 01:07:01.568336	ebooks/47101
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/47101.rdf	2020-06-11 01:39:16.977961	ebooks/47101
278386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47101.kindle.noimages	2020-05-23 01:07:01.998336	ebooks/47101
13606	image/jpeg	http://www.gutenberg.org/cache/epub/47101/pg47101.cover.medium.jpg	2020-05-23 01:07:02.04834	ebooks/47101
71623	application/epub+zip	http://www.gutenberg.org/ebooks/47101.epub.images	2020-05-23 01:07:01.052382	ebooks/47101
144907	text/html	http://www.gutenberg.org/ebooks/47101.html.noimages	2020-05-23 01:07:00.944339	ebooks/47101
44995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47101/47101-8.zip	2014-10-12 10:36:52	ebooks/47101
119618	text/plain	http://www.gutenberg.org/ebooks/47101.txt.utf-8	2020-05-23 01:07:00.766343	ebooks/47101
71622	application/epub+zip	http://www.gutenberg.org/ebooks/47101.epub.noimages	2020-05-23 01:07:01.140349	ebooks/47101
115141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47101/47101-8.txt	2014-10-12 10:36:50	ebooks/47101
144907	text/html	http://www.gutenberg.org/ebooks/47101.html.images	2020-05-23 01:07:00.898377	ebooks/47101
527916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47102.kindle.noimages	2020-05-23 01:07:04.745301	ebooks/47102
151110	application/epub+zip	http://www.gutenberg.org/ebooks/47102.epub.images	2020-05-23 01:07:02.694331	ebooks/47102
222562	text/plain; charset=utf-8	http://www.gutenberg.org/files/47102/47102-0.txt	2016-07-26 02:09:32	ebooks/47102
562354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47102.kindle.images	2020-05-23 01:07:03.906354	ebooks/47102
293837	text/html; charset=utf-8	http://www.gutenberg.org/files/47102/47102-h/47102-h.htm	2016-07-26 02:09:32	ebooks/47102
133692	application/epub+zip	http://www.gutenberg.org/ebooks/47102.epub.noimages	2020-05-23 01:07:03.111377	ebooks/47102
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/47102.rdf	2020-06-11 01:39:17.000962	ebooks/47102
15406	image/jpeg	http://www.gutenberg.org/cache/epub/47102/pg47102.cover.medium.jpg	2020-05-23 01:07:04.801361	ebooks/47102
133027	text/html; charset=utf-8	http://www.gutenberg.org/files/47102/47102-h.zip	2016-07-26 02:10:10	ebooks/47102
3228	image/jpeg	http://www.gutenberg.org/cache/epub/47102/pg47102.cover.small.jpg	2020-05-23 01:07:04.775289	ebooks/47102
87820	application/zip	http://www.gutenberg.org/files/47102/47102-0.zip	2016-07-26 02:10:10	ebooks/47102
400989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47103/47103-h/47103-h.htm	2014-10-13 06:04:56	ebooks/47103
352703	text/plain	http://www.gutenberg.org/ebooks/47103.txt.utf-8	2020-05-23 01:07:04.925331	ebooks/47103
196332	application/epub+zip	http://www.gutenberg.org/ebooks/47103.epub.images	2020-05-23 01:07:05.486316	ebooks/47103
785646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47103.kindle.images	2020-05-23 01:07:06.873289	ebooks/47103
127755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47103/47103-8.zip	2014-10-13 06:04:58	ebooks/47103
781093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47103.kindle.noimages	2020-05-23 01:07:07.958272	ebooks/47103
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/47103.rdf	2020-06-11 01:39:17.025959	ebooks/47103
9816	image/jpeg	http://www.gutenberg.org/cache/epub/47103/pg47103.cover.medium.jpg	2020-05-23 01:07:08.034252	ebooks/47103
2153	image/jpeg	http://www.gutenberg.org/cache/epub/47103/pg47103.cover.small.jpg	2020-05-23 01:07:07.997249	ebooks/47103
345151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47103/47103-8.txt	2014-10-13 06:04:56	ebooks/47103
172119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47103/47103-h.zip	2014-10-13 06:04:58	ebooks/47103
194911	application/epub+zip	http://www.gutenberg.org/ebooks/47103.epub.noimages	2020-05-23 01:07:05.800307	ebooks/47103
93902	application/epub+zip	http://www.gutenberg.org/ebooks/47104.epub.noimages	2020-05-23 01:07:08.638261	ebooks/47104
373186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47104.kindle.noimages	2020-05-23 01:07:09.741241	ebooks/47104
173921	text/plain	http://www.gutenberg.org/ebooks/47104.txt.utf-8	2020-05-23 01:07:08.155262	ebooks/47104
93902	application/epub+zip	http://www.gutenberg.org/ebooks/47104.epub.images	2020-05-23 01:07:08.532255	ebooks/47104
209725	text/html	http://www.gutenberg.org/ebooks/47104.html.images	2020-05-23 01:07:08.336249	ebooks/47104
209725	text/html	http://www.gutenberg.org/ebooks/47104.html.noimages	2020-05-23 01:07:08.394256	ebooks/47104
167495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47104/47104-8.txt	2014-10-13 06:09:22	ebooks/47104
4252	image/jpeg	http://www.gutenberg.org/cache/epub/47104/pg47104.cover.small.jpg	2020-05-23 01:07:09.768239	ebooks/47104
373194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47104.kindle.images	2020-05-23 01:07:09.18024	ebooks/47104
57800	application/zip	http://www.gutenberg.org/files/47104/47104-8.zip	2014-10-13 06:09:24	ebooks/47104
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/47104.rdf	2020-06-11 01:39:17.048954	ebooks/47104
17508	image/jpeg	http://www.gutenberg.org/cache/epub/47104/pg47104.cover.medium.jpg	2020-05-23 01:07:09.79324	ebooks/47104
1390348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47105.kindle.noimages	2020-05-23 01:07:16.440142	ebooks/47105
670589	text/plain	http://www.gutenberg.org/ebooks/47105.txt.utf-8	2020-05-23 01:07:09.914245	ebooks/47105
670361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47105/47105.txt	2014-10-13 07:24:48	ebooks/47105
2360	image/jpeg	http://www.gutenberg.org/cache/epub/47105/pg47105.cover.small.jpg	2020-05-23 01:07:16.567142	ebooks/47105
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/47105.rdf	2020-06-11 01:39:17.074956	ebooks/47105
818971	text/html; charset=us-ascii	http://www.gutenberg.org/files/47105/47105-h/47105-h.htm	2014-10-13 07:24:14	ebooks/47105
363166	application/epub+zip	http://www.gutenberg.org/ebooks/47105.epub.noimages	2020-05-23 01:07:11.875255	ebooks/47105
258535	application/zip	http://www.gutenberg.org/files/47105/47105-8.zip	2014-10-13 07:24:58	ebooks/47105
258406	application/zip	http://www.gutenberg.org/files/47105/47105.zip	2014-10-13 07:24:58	ebooks/47105
11753	image/jpeg	http://www.gutenberg.org/cache/epub/47105/pg47105.cover.medium.jpg	2020-05-23 01:07:16.685148	ebooks/47105
862020	application/epub+zip	http://www.gutenberg.org/ebooks/47105.epub.images	2020-05-23 01:07:11.145216	ebooks/47105
2257278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47105.kindle.images	2020-05-23 01:07:14.283187	ebooks/47105
670343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47105/47105-8.txt	2014-10-13 07:24:14	ebooks/47105
817793	text/html; charset=us-ascii	http://www.gutenberg.org/files/47105/47105-h.zip	2014-10-13 07:25:00	ebooks/47105
1777145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47106/47106-h.zip	2014-10-13 08:31:52	ebooks/47106
2760	image/jpeg	http://www.gutenberg.org/cache/epub/47106/pg47106.cover.small.jpg	2020-05-23 01:07:23.396294	ebooks/47106
1813040	application/epub+zip	http://www.gutenberg.org/ebooks/47106.epub.images	2020-05-23 01:07:18.02215	ebooks/47106
1476686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47106.kindle.noimages	2020-05-23 01:07:23.175262	ebooks/47106
794431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47106/47106-h/47106-h.htm	2014-10-13 08:31:50	ebooks/47106
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/47106.rdf	2020-06-11 01:39:17.098954	ebooks/47106
242994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47106/47106-8.zip	2014-10-13 08:31:52	ebooks/47106
19293	image/jpeg	http://www.gutenberg.org/cache/epub/47106/pg47106.cover.medium.jpg	2020-05-23 01:07:23.528256	ebooks/47106
660522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47106/47106-8.txt	2014-10-13 08:31:46	ebooks/47106
672092	text/plain	http://www.gutenberg.org/ebooks/47106.txt.utf-8	2020-05-23 01:07:16.995158	ebooks/47106
392088	application/epub+zip	http://www.gutenberg.org/ebooks/47106.epub.noimages	2020-05-23 01:07:18.565131	ebooks/47106
4015610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47106.kindle.images	2020-05-23 01:07:21.183291	ebooks/47106
211856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47107.kindle.noimages	2020-05-23 01:07:25.810221	ebooks/47107
36562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47107/47107-8.txt	2014-10-13 17:45:18	ebooks/47107
36555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47107/47107.txt	2014-10-13 17:45:18	ebooks/47107
72068	application/epub+zip	http://www.gutenberg.org/ebooks/47107.epub.images	2020-05-23 01:07:24.473249	ebooks/47107
13178	image/jpeg	http://www.gutenberg.org/cache/epub/47107/pg47107.cover.medium.jpg	2020-05-23 01:07:25.856243	ebooks/47107
51493	text/html; charset=utf-8	http://www.gutenberg.org/files/47107/47107-h/47107-h.htm	2014-10-13 17:44:02	ebooks/47107
13524	text/plain; charset=utf-8	http://www.gutenberg.org/files/47107/47107-0.zip	2014-10-13 17:51:20	ebooks/47107
211872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47107.kindle.images	2020-05-23 01:07:25.461226	ebooks/47107
72068	application/epub+zip	http://www.gutenberg.org/ebooks/47107.epub.noimages	2020-05-23 01:07:25.119234	ebooks/47107
13426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47107/47107.zip	2014-10-13 17:51:20	ebooks/47107
2543	image/jpeg	http://www.gutenberg.org/cache/epub/47107/pg47107.cover.small.jpg	2020-05-23 01:07:25.834229	ebooks/47107
36704	text/plain; charset=utf-8	http://www.gutenberg.org/files/47107/47107-0.txt	2014-10-13 17:44:00	ebooks/47107
13459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47107/47107-8.zip	2014-10-13 17:51:20	ebooks/47107
67595	text/html; charset=utf-8	http://www.gutenberg.org/files/47107/47107-h.zip	2014-10-13 17:51:20	ebooks/47107
15945	application/rdf+xml	http://www.gutenberg.org/ebooks/47107.rdf	2020-06-11 01:39:17.126952	ebooks/47107
82458	text/plain; charset=utf-8	http://www.gutenberg.org/files/47108/47108-0.txt	2014-10-13 17:49:12	ebooks/47108
30170	text/plain; charset=utf-8	http://www.gutenberg.org/files/47108/47108-0.zip	2014-10-13 17:50:34	ebooks/47108
82270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47108/47108-8.txt	2014-10-13 17:50:02	ebooks/47108
379169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47108.kindle.noimages	2020-05-23 01:07:31.933143	ebooks/47108
82337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47108/47108.txt	2014-10-13 17:50:02	ebooks/47108
30059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47108/47108.zip	2014-10-13 17:50:34	ebooks/47108
5932294	application/zip	http://www.gutenberg.org/files/47108/47108-h.zip	2014-10-13 17:50:36	ebooks/47108
116959	text/html; charset=utf-8	http://www.gutenberg.org/files/47108/47108-h/47108-h.htm	2014-10-13 17:49:14	ebooks/47108
5270880	application/epub+zip	http://www.gutenberg.org/ebooks/47108.epub.images	2020-05-23 01:07:27.447208	ebooks/47108
143789	application/epub+zip	http://www.gutenberg.org/ebooks/47108.epub.noimages	2020-05-23 01:07:28.2752	ebooks/47108
3490	image/jpeg	http://www.gutenberg.org/cache/epub/47108/pg47108.cover.small.jpg	2020-05-23 01:07:31.969147	ebooks/47108
30071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47108/47108-8.zip	2014-10-13 17:50:34	ebooks/47108
20398	image/jpeg	http://www.gutenberg.org/cache/epub/47108/pg47108.cover.medium.jpg	2020-05-23 01:07:32.000143	ebooks/47108
9677280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47108.kindle.images	2020-05-23 01:07:31.463153	ebooks/47108
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/47108.rdf	2020-06-11 01:39:17.155956	ebooks/47108
1418949	text/plain	http://www.gutenberg.org/ebooks/47109.txt.utf-8	2020-05-23 01:07:32.13717	ebooks/47109
1486	image/jpeg	http://www.gutenberg.org/cache/epub/47109/pg47109.cover.small.jpg	2020-05-23 01:07:39.496411	ebooks/47109
555811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47109/47109-h.zip	2014-10-13 18:20:52	ebooks/47109
503554	application/zip	http://www.gutenberg.org/files/47109/47109.zip	2014-10-13 18:20:52	ebooks/47109
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/47109.rdf	2020-06-11 01:39:17.182955	ebooks/47109
6234	image/jpeg	http://www.gutenberg.org/cache/epub/47109/pg47109.cover.medium.jpg	2020-05-23 01:07:39.583354	ebooks/47109
593828	application/epub+zip	http://www.gutenberg.org/ebooks/47109.epub.noimages	2020-05-23 01:07:33.746149	ebooks/47109
1519667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47109/47109-h/47109-h.htm	2014-10-13 18:20:52	ebooks/47109
2325548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47109.kindle.noimages	2020-05-23 01:07:39.40035	ebooks/47109
1418979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47109/47109.txt	2014-10-13 18:20:52	ebooks/47109
593828	application/epub+zip	http://www.gutenberg.org/ebooks/47109.epub.images	2020-05-23 01:07:33.266137	ebooks/47109
2325552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47109.kindle.images	2020-05-23 01:07:36.578383	ebooks/47109
127004	application/epub+zip	http://www.gutenberg.org/ebooks/4711.epub.images	2020-06-02 23:55:22.619933	ebooks/4711
261675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4711/4711.txt	2017-01-07 07:04:50	ebooks/4711
96021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4711/4711.zip	2017-01-07 07:05:00	ebooks/4711
97089	application/zip	http://www.gutenberg.org/files/4711/4711-h.zip	2017-01-07 07:05:00	ebooks/4711
24649	image/jpeg	http://www.gutenberg.org/cache/epub/4711/pg4711.cover.medium.jpg	2020-06-02 23:55:23.989222	ebooks/4711
4570	image/jpeg	http://www.gutenberg.org/cache/epub/4711/pg4711.cover.small.jpg	2020-06-02 23:55:23.955212	ebooks/4711
524416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4711.kindle.images	2020-06-02 23:55:23.320951	ebooks/4711
524406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4711.kindle.noimages	2020-06-02 23:55:23.919898	ebooks/4711
261647	text/plain	http://www.gutenberg.org/ebooks/4711.txt.utf-8	2020-06-02 23:55:22.398921	ebooks/4711
127006	application/epub+zip	http://www.gutenberg.org/ebooks/4711.epub.noimages	2020-06-02 23:55:22.717924	ebooks/4711
270571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4711/4711-h/4711-h.htm	2017-01-07 07:04:50	ebooks/4711
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/4711.rdf	2020-06-11 01:03:54.331979	ebooks/4711
2512	image/jpeg	http://www.gutenberg.org/cache/epub/47110/pg47110.cover.small.jpg	2020-05-23 01:07:46.864262	ebooks/47110
17312	application/rdf+xml	http://www.gutenberg.org/ebooks/47110.rdf	2020-06-11 01:39:17.21496	ebooks/47110
1113050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47110/47110-h/47110-h.htm	2014-10-13 19:07:26	ebooks/47110
965264	text/plain; charset=utf-8	http://www.gutenberg.org/files/47110/47110-0.txt	2014-10-13 19:07:24	ebooks/47110
440897	application/epub+zip	http://www.gutenberg.org/ebooks/47110.epub.noimages	2020-05-23 01:07:41.667349	ebooks/47110
19474	image/jpeg	http://www.gutenberg.org/cache/epub/47110/pg47110.cover.medium.jpg	2020-05-23 01:07:46.981243	ebooks/47110
333249	text/plain; charset=utf-8	http://www.gutenberg.org/files/47110/47110-0.zip	2014-10-13 19:09:26	ebooks/47110
410949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47110/47110-h.zip	2014-10-13 19:09:26	ebooks/47110
962441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47110/47110.txt	2014-10-13 19:08:54	ebooks/47110
1801451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47110.kindle.images	2020-05-23 01:07:44.141297	ebooks/47110
332554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47110/47110.zip	2014-10-13 19:09:24	ebooks/47110
440897	application/epub+zip	http://www.gutenberg.org/ebooks/47110.epub.images	2020-05-23 01:07:40.946352	ebooks/47110
332645	application/zip	http://www.gutenberg.org/files/47110/47110-8.zip	2014-10-13 19:09:26	ebooks/47110
1801439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47110.kindle.noimages	2020-05-23 01:07:46.739247	ebooks/47110
962410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47110/47110-8.txt	2014-10-13 19:08:54	ebooks/47110
113537	application/zip	http://www.gutenberg.org/files/47111/47111-8.zip	2014-10-13 22:49:06	ebooks/47111
169163	application/epub+zip	http://www.gutenberg.org/ebooks/47111.epub.noimages	2020-05-23 01:07:48.066259	ebooks/47111
655551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47111.kindle.noimages	2020-05-23 01:07:49.78521	ebooks/47111
310355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47111/47111.txt	2014-10-13 22:49:04	ebooks/47111
259724	application/epub+zip	http://www.gutenberg.org/ebooks/47111.epub.images	2020-05-23 01:07:47.735238	ebooks/47111
357611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47111/47111-h/47111-h.htm	2014-10-13 22:49:04	ebooks/47111
113504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47111/47111.zip	2014-10-13 22:49:04	ebooks/47111
310331	text/plain	http://www.gutenberg.org/ebooks/47111.txt.utf-8	2020-05-23 01:07:47.274252	ebooks/47111
2885	image/jpeg	http://www.gutenberg.org/cache/epub/47111/pg47111.cover.small.jpg	2020-05-23 01:07:49.821206	ebooks/47111
246421	application/zip	http://www.gutenberg.org/files/47111/47111-h.zip	2014-10-13 22:49:06	ebooks/47111
15912	application/rdf+xml	http://www.gutenberg.org/ebooks/47111.rdf	2020-06-11 01:39:17.245995	ebooks/47111
310351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47111/47111-8.txt	2014-10-13 22:49:04	ebooks/47111
835316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47111.kindle.images	2020-05-23 01:07:48.926258	ebooks/47111
16121	image/jpeg	http://www.gutenberg.org/cache/epub/47111/pg47111.cover.medium.jpg	2020-05-23 01:07:49.852216	ebooks/47111
880438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47112/47112-h/47112-h.htm	2014-10-14 04:27:48	ebooks/47112
1541421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47112.kindle.noimages	2020-05-23 01:07:54.422159	ebooks/47112
850198	text/plain	http://www.gutenberg.org/ebooks/47112.txt.utf-8	2020-05-23 01:07:50.001225	ebooks/47112
833694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47112/47112-8.txt	2014-10-14 04:27:46	ebooks/47112
363667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47112/47112-h.zip	2014-10-14 04:27:50	ebooks/47112
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/47112.rdf	2020-06-11 01:39:17.269962	ebooks/47112
8603	image/jpeg	http://www.gutenberg.org/cache/epub/47112/pg47112.cover.medium.jpg	2020-05-23 01:07:54.477158	ebooks/47112
2326	image/jpeg	http://www.gutenberg.org/cache/epub/47112/pg47112.cover.small.jpg	2020-05-23 01:07:54.452147	ebooks/47112
385183	application/epub+zip	http://www.gutenberg.org/ebooks/47112.epub.images	2020-05-23 01:07:50.69923	ebooks/47112
1541429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47112.kindle.images	2020-05-23 01:07:52.730181	ebooks/47112
330067	application/zip	http://www.gutenberg.org/files/47112/47112-8.zip	2014-10-14 04:27:48	ebooks/47112
385183	application/epub+zip	http://www.gutenberg.org/ebooks/47112.epub.noimages	2020-05-23 01:07:51.055208	ebooks/47112
273281	application/epub+zip	http://www.gutenberg.org/ebooks/47113.epub.noimages	2020-05-23 01:07:55.646156	ebooks/47113
3837	image/jpeg	http://www.gutenberg.org/cache/epub/47113/pg47113.cover.small.jpg	2020-05-23 01:07:58.381098	ebooks/47113
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/47113.rdf	2020-06-11 01:39:17.295964	ebooks/47113
571821	text/html; charset=utf-8	http://www.gutenberg.org/files/47113/47113-h/47113-h.htm	2014-10-14 04:35:26	ebooks/47113
504171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47113/47113-8.txt	2014-10-14 04:35:26	ebooks/47113
1901050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47113.kindle.images	2020-05-23 01:07:57.078172	ebooks/47113
704740	application/epub+zip	http://www.gutenberg.org/ebooks/47113.epub.images	2020-05-23 01:07:55.272143	ebooks/47113
1053443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47113.kindle.noimages	2020-05-23 01:07:58.349096	ebooks/47113
22735	image/jpeg	http://www.gutenberg.org/cache/epub/47113/pg47113.cover.medium.jpg	2020-05-23 01:07:58.408104	ebooks/47113
504193	text/plain	http://www.gutenberg.org/ebooks/47113.txt.utf-8	2020-05-23 01:07:54.592181	ebooks/47113
195720	application/zip	http://www.gutenberg.org/files/47113/47113-8.zip	2015-03-13 06:36:48	ebooks/47113
682768	application/zip	http://www.gutenberg.org/files/47113/47113-h.zip	2015-03-13 06:36:48	ebooks/47113
406612	application/epub+zip	http://www.gutenberg.org/ebooks/47114.epub.images	2020-05-23 01:07:59.521128	ebooks/47114
1691528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47114.kindle.noimages	2020-05-23 01:08:04.979227	ebooks/47114
327701	application/zip	http://www.gutenberg.org/files/47114/47114-0.zip	2014-10-14 09:47:50	ebooks/47114
1691532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47114.kindle.images	2020-05-23 01:08:02.646254	ebooks/47114
3408	image/jpeg	http://www.gutenberg.org/cache/epub/47114/pg47114.cover.small.jpg	2020-05-23 01:08:05.075215	ebooks/47114
15797	image/jpeg	http://www.gutenberg.org/cache/epub/47114/pg47114.cover.medium.jpg	2020-05-23 01:08:05.160211	ebooks/47114
406612	application/epub+zip	http://www.gutenberg.org/ebooks/47114.epub.noimages	2020-05-23 01:08:00.274299	ebooks/47114
374107	application/zip	http://www.gutenberg.org/files/47114/47114-h.zip	2014-10-14 09:47:50	ebooks/47114
879982	text/plain; charset=utf-8	http://www.gutenberg.org/files/47114/47114-0.txt	2014-10-14 09:45:52	ebooks/47114
1058629	text/html; charset=utf-8	http://www.gutenberg.org/files/47114/47114-h/47114-h.htm	2014-10-14 09:45:54	ebooks/47114
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/47114.rdf	2020-06-11 01:39:17.319955	ebooks/47114
442822	text/html; charset=utf-8	http://www.gutenberg.org/files/47115/47115-h/47115-h.htm	2014-10-14 07:16:20	ebooks/47115
894393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47115.kindle.noimages	2020-05-23 01:08:09.671158	ebooks/47115
141872	application/zip	http://www.gutenberg.org/files/47115/47115-0.zip	2014-10-14 07:17:30	ebooks/47115
16237	application/rdf+xml	http://www.gutenberg.org/ebooks/47115.rdf	2020-06-11 01:39:17.348962	ebooks/47115
18181	image/jpeg	http://www.gutenberg.org/cache/epub/47115/pg47115.cover.medium.jpg	2020-05-23 01:08:09.729162	ebooks/47115
259323	application/epub+zip	http://www.gutenberg.org/ebooks/47115.epub.noimages	2020-05-23 01:08:07.309209	ebooks/47115
740053	application/zip	http://www.gutenberg.org/files/47115/47115-h.zip	2014-10-14 07:17:30	ebooks/47115
141495	application/zip	http://www.gutenberg.org/files/47115/47115.zip	2014-10-14 07:17:30	ebooks/47115
141548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47115/47115-8.zip	2014-10-14 07:17:30	ebooks/47115
409851	text/plain; charset=utf-8	http://www.gutenberg.org/files/47115/47115-0.txt	2014-10-14 07:16:16	ebooks/47115
2839	image/jpeg	http://www.gutenberg.org/cache/epub/47115/pg47115.cover.small.jpg	2020-05-23 01:08:09.702152	ebooks/47115
408926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47115/47115.txt	2014-10-14 07:16:52	ebooks/47115
1893039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47115.kindle.images	2020-05-23 01:08:08.633165	ebooks/47115
762401	application/epub+zip	http://www.gutenberg.org/ebooks/47115.epub.images	2020-05-23 01:08:06.440204	ebooks/47115
408835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47115/47115-8.txt	2014-10-14 07:16:52	ebooks/47115
1991302	application/epub+zip	http://www.gutenberg.org/ebooks/47116.epub.images	2020-05-23 01:08:11.097166	ebooks/47116
285933	application/zip	http://www.gutenberg.org/files/47116/47116-8.zip	2014-10-14 09:39:54	ebooks/47116
393026	application/epub+zip	http://www.gutenberg.org/ebooks/47116.epub.noimages	2020-05-23 01:08:11.881147	ebooks/47116
285774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47116/47116.zip	2014-10-14 09:39:54	ebooks/47116
11507	image/jpeg	http://www.gutenberg.org/cache/epub/47116/pg47116.cover.medium.jpg	2020-05-23 01:08:17.235355	ebooks/47116
4482798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47116.kindle.images	2020-05-23 01:08:14.773395	ebooks/47116
864432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47116/47116-h/47116-h.htm	2014-10-14 09:39:50	ebooks/47116
1907024	application/zip	http://www.gutenberg.org/files/47116/47116-h.zip	2014-10-14 09:39:54	ebooks/47116
1505986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47116.kindle.noimages	2020-05-23 01:08:16.942362	ebooks/47116
712183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47116/47116-8.txt	2014-10-14 09:39:50	ebooks/47116
712198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47116/47116.txt	2014-10-14 09:39:50	ebooks/47116
712284	text/plain	http://www.gutenberg.org/ebooks/47116.txt.utf-8	2020-05-23 01:08:09.850186	ebooks/47116
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/47116.rdf	2020-06-11 01:39:17.376955	ebooks/47116
2211	image/jpeg	http://www.gutenberg.org/cache/epub/47116/pg47116.cover.small.jpg	2020-05-23 01:08:17.09436	ebooks/47116
661432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47117/47117-8.txt	2014-10-14 09:41:38	ebooks/47117
264057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47117/47117-8.zip	2014-10-14 09:41:42	ebooks/47117
1428240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47117.kindle.noimages	2020-05-23 01:08:24.703265	ebooks/47117
661442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47117/47117.txt	2014-10-14 09:41:38	ebooks/47117
11460	image/jpeg	http://www.gutenberg.org/cache/epub/47117/pg47117.cover.medium.jpg	2020-05-23 01:08:24.963257	ebooks/47117
818417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47117/47117-h/47117-h.htm	2014-10-14 09:41:38	ebooks/47117
2405864	application/zip	http://www.gutenberg.org/files/47117/47117-h.zip	2014-10-14 09:41:42	ebooks/47117
2517790	application/epub+zip	http://www.gutenberg.org/ebooks/47117.epub.images	2020-05-23 01:08:18.896363	ebooks/47117
375056	application/epub+zip	http://www.gutenberg.org/ebooks/47117.epub.noimages	2020-05-23 01:08:19.593345	ebooks/47117
5353574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47117.kindle.images	2020-05-23 01:08:22.588287	ebooks/47117
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/47117.rdf	2020-06-11 01:39:17.404951	ebooks/47117
2214	image/jpeg	http://www.gutenberg.org/cache/epub/47117/pg47117.cover.small.jpg	2020-05-23 01:08:24.838262	ebooks/47117
661535	text/plain	http://www.gutenberg.org/ebooks/47117.txt.utf-8	2020-05-23 01:08:17.589361	ebooks/47117
263903	application/zip	http://www.gutenberg.org/files/47117/47117.zip	2014-10-14 09:41:40	ebooks/47117
900424	text/html; charset=utf-8	http://www.gutenberg.org/files/47118/47118-h/47118-h.htm	2014-10-14 09:43:34	ebooks/47118
400511	application/epub+zip	http://www.gutenberg.org/ebooks/47118.epub.noimages	2020-05-23 01:08:27.419248	ebooks/47118
2143	image/jpeg	http://www.gutenberg.org/cache/epub/47118/pg47118.cover.small.jpg	2020-05-23 01:08:32.85715	ebooks/47118
10912	image/jpeg	http://www.gutenberg.org/cache/epub/47118/pg47118.cover.medium.jpg	2020-05-23 01:08:32.975149	ebooks/47118
2151010	text/html; charset=utf-8	http://www.gutenberg.org/files/47118/47118-h.zip	2014-10-14 09:43:36	ebooks/47118
4930935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47118.kindle.images	2020-05-23 01:08:30.505181	ebooks/47118
296110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47118/47118.zip	2014-10-14 09:43:36	ebooks/47118
1547709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47118.kindle.noimages	2020-05-23 01:08:32.730151	ebooks/47118
296305	application/zip	http://www.gutenberg.org/files/47118/47118-8.zip	2014-10-14 09:43:36	ebooks/47118
2251397	application/epub+zip	http://www.gutenberg.org/ebooks/47118.epub.images	2020-05-23 01:08:26.59125	ebooks/47118
736325	text/plain	http://www.gutenberg.org/ebooks/47118.txt.utf-8	2020-05-23 01:08:25.283268	ebooks/47118
736217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47118/47118-8.txt	2014-10-14 09:43:32	ebooks/47118
736224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47118/47118.txt	2014-10-14 09:43:32	ebooks/47118
15471	application/rdf+xml	http://www.gutenberg.org/ebooks/47118.rdf	2020-06-11 01:39:17.432951	ebooks/47118
2405	image/jpeg	http://www.gutenberg.org/cache/epub/47119/pg47119.cover.small.jpg	2020-05-23 01:08:49.752143	ebooks/47119
1724657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47119.kindle.noimages	2020-05-23 01:08:49.697165	ebooks/47119
7421084	application/zip	http://www.gutenberg.org/files/47119/47119-h.zip	2014-10-14 10:13:18	ebooks/47119
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/47119.rdf	2020-06-11 01:39:17.460951	ebooks/47119
946831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47119/47119.txt	2014-10-14 10:13:10	ebooks/47119
946889	text/plain	http://www.gutenberg.org/ebooks/47119.txt.utf-8	2020-05-23 01:08:33.287155	ebooks/47119
16870	image/jpeg	http://www.gutenberg.org/cache/epub/47119/pg47119.cover.medium.jpg	2020-05-23 01:08:49.802133	ebooks/47119
4159834	application/epub+zip	http://www.gutenberg.org/ebooks/47119.epub.images	2020-05-23 01:08:38.054101	ebooks/47119
1047521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47119/47119-h/47119-h.htm	2014-10-14 10:12:08	ebooks/47119
449913	application/epub+zip	http://www.gutenberg.org/ebooks/47119.epub.noimages	2020-05-23 01:08:38.564303	ebooks/47119
946260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47119/47119-8.txt	2014-10-14 10:12:08	ebooks/47119
317355	application/zip	http://www.gutenberg.org/files/47119/47119-8.zip	2014-10-14 10:13:18	ebooks/47119
9885624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47119.kindle.images	2020-05-23 01:08:47.790162	ebooks/47119
317142	application/zip	http://www.gutenberg.org/files/47119/47119.zip	2014-10-14 10:13:18	ebooks/47119
592135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4712/4712.txt	2014-04-28 09:20:14	ebooks/4712
11043	image/jpeg	http://www.gutenberg.org/cache/epub/4712/pg4712.cover.medium.jpg	2020-06-02 23:55:27.514158	ebooks/4712
264038	application/epub+zip	http://www.gutenberg.org/ebooks/4712.epub.noimages	2020-06-02 23:55:24.864237	ebooks/4712
747080	text/html; charset=utf-8	http://www.gutenberg.org/files/4712/4712-h/4712-h.htm	2018-03-19 02:04:00	ebooks/4712
1067582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4712.kindle.images	2020-06-02 23:55:26.147169	ebooks/4712
264038	application/epub+zip	http://www.gutenberg.org/ebooks/4712.epub.images	2020-06-02 23:55:24.584198	ebooks/4712
2847	image/jpeg	http://www.gutenberg.org/cache/epub/4712/pg4712.cover.small.jpg	2020-06-02 23:55:27.475171	ebooks/4712
227113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4712/4712.zip	2014-04-28 09:21:50	ebooks/4712
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/4712.rdf	2020-06-11 01:03:54.358978	ebooks/4712
602449	text/plain; charset=utf-8	http://www.gutenberg.org/files/4712/4712-0.txt	2018-03-08 00:39:46	ebooks/4712
240693	application/zip	http://www.gutenberg.org/files/4712/4712-h.zip	2018-03-19 02:04:14	ebooks/4712
1067574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4712.kindle.noimages	2020-06-02 23:55:27.433173	ebooks/4712
228357	application/zip	http://www.gutenberg.org/files/4712/4712-0.zip	2018-03-19 02:04:14	ebooks/4712
685239	text/html; charset=utf-8	http://www.gutenberg.org/files/47120/47120-h.zip	2014-10-14 15:38:48	ebooks/47120
144062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47120/47120-8.zip	2014-10-14 15:38:48	ebooks/47120
381960	text/plain; charset=utf-8	http://www.gutenberg.org/files/47120/47120-0.txt	2014-10-14 15:37:44	ebooks/47120
955249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47120.kindle.noimages	2020-05-23 01:08:53.327387	ebooks/47120
144030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47120/47120.zip	2014-10-14 15:38:48	ebooks/47120
25156	image/jpeg	http://www.gutenberg.org/cache/epub/47120/pg47120.cover.medium.jpg	2020-05-23 01:08:53.40139	ebooks/47120
3754	image/jpeg	http://www.gutenberg.org/cache/epub/47120/pg47120.cover.small.jpg	2020-05-23 01:08:53.365387	ebooks/47120
649599	application/epub+zip	http://www.gutenberg.org/ebooks/47120.epub.images	2020-05-23 01:08:50.59712	ebooks/47120
145355	application/zip	http://www.gutenberg.org/files/47120/47120-0.zip	2014-10-14 15:38:48	ebooks/47120
372373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47120/47120-8.txt	2014-10-14 15:38:20	ebooks/47120
429902	text/html; charset=utf-8	http://www.gutenberg.org/files/47120/47120-h/47120-h.htm	2014-10-14 15:37:52	ebooks/47120
1659863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47120.kindle.images	2020-05-23 01:08:52.250101	ebooks/47120
372364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47120/47120.txt	2014-10-14 15:38:20	ebooks/47120
296789	application/epub+zip	http://www.gutenberg.org/ebooks/47120.epub.noimages	2020-05-23 01:08:51.104138	ebooks/47120
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/47120.rdf	2020-06-11 01:39:17.491949	ebooks/47120
525975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47121/47121-8.txt	2014-10-15 00:32:24	ebooks/47121
670508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47121/47121-h/47121-h.htm	2014-10-15 00:32:24	ebooks/47121
1083569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47121.kindle.noimages	2020-05-23 01:09:23.4612	ebooks/47121
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/47121.rdf	2020-06-11 01:39:17.518955	ebooks/47121
25744	image/jpeg	http://www.gutenberg.org/cache/epub/47121/pg47121.cover.medium.jpg	2020-05-23 01:09:23.625229	ebooks/47121
525990	text/plain	http://www.gutenberg.org/ebooks/47121.txt.utf-8	2020-05-23 01:08:53.530408	ebooks/47121
257377	application/epub+zip	http://www.gutenberg.org/ebooks/47121.epub.noimages	2020-05-23 01:09:09.424202	ebooks/47121
5010	image/jpeg	http://www.gutenberg.org/cache/epub/47121/pg47121.cover.small.jpg	2020-05-23 01:09:23.550197	ebooks/47121
84056188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47121/47121-h.zip	2014-10-15 00:36:52	ebooks/47121
525966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47121/47121.txt	2014-10-15 00:32:24	ebooks/47121
43059635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47121.kindle.images	2020-05-23 01:09:21.635224	ebooks/47121
196095	application/zip	http://www.gutenberg.org/files/47121/47121.zip	2014-10-15 00:36:48	ebooks/47121
23653991	application/epub+zip	http://www.gutenberg.org/ebooks/47121.epub.images	2020-05-23 01:09:09.046187	ebooks/47121
196165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47121/47121-8.zip	2014-10-15 00:36:48	ebooks/47121
263015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47122/47122.zip	2014-10-15 00:46:48	ebooks/47122
25773	image/jpeg	http://www.gutenberg.org/cache/epub/47122/pg47122.cover.medium.jpg	2020-05-23 01:09:46.419198	ebooks/47122
1370741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47122.kindle.noimages	2020-05-23 01:09:46.293201	ebooks/47122
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/47122.rdf	2020-06-11 01:39:17.546952	ebooks/47122
866715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47122/47122-h/47122-h.htm	2014-10-15 00:43:56	ebooks/47122
713998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47122/47122-8.txt	2014-10-15 00:43:56	ebooks/47122
5009	image/jpeg	http://www.gutenberg.org/cache/epub/47122/pg47122.cover.small.jpg	2020-05-23 01:09:46.360203	ebooks/47122
713989	text/plain	http://www.gutenberg.org/ebooks/47122.txt.utf-8	2020-05-23 01:09:23.855197	ebooks/47122
713989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47122/47122.txt	2014-10-15 00:43:56	ebooks/47122
330333	application/epub+zip	http://www.gutenberg.org/ebooks/47122.epub.noimages	2020-05-23 01:09:35.863358	ebooks/47122
58056382	application/zip	http://www.gutenberg.org/files/47122/47122-h.zip	2014-10-15 00:46:52	ebooks/47122
15303129	application/epub+zip	http://www.gutenberg.org/ebooks/47122.epub.images	2020-05-23 01:09:35.484358	ebooks/47122
28599981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47122.kindle.images	2020-05-23 01:09:44.510238	ebooks/47122
263082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47122/47122-8.zip	2014-10-15 00:46:48	ebooks/47122
13961465	application/epub+zip	http://www.gutenberg.org/ebooks/47123.epub.images	2020-05-23 01:09:57.371266	ebooks/47123
259830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47123/47123.zip	2014-10-15 00:55:20	ebooks/47123
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/47123.rdf	2020-06-11 01:39:17.575948	ebooks/47123
1324165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47123.kindle.noimages	2020-05-23 01:10:07.570145	ebooks/47123
690349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47123/47123.txt	2014-10-15 00:52:14	ebooks/47123
51078714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47123/47123-h.zip	2014-10-15 00:55:22	ebooks/47123
5000	image/jpeg	http://www.gutenberg.org/cache/epub/47123/pg47123.cover.small.jpg	2020-05-23 01:10:07.634149	ebooks/47123
323889	application/epub+zip	http://www.gutenberg.org/ebooks/47123.epub.noimages	2020-05-23 01:09:57.749287	ebooks/47123
26006421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47123.kindle.images	2020-05-23 01:10:05.845149	ebooks/47123
690355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47123/47123-8.txt	2014-10-15 00:52:14	ebooks/47123
690367	text/plain	http://www.gutenberg.org/ebooks/47123.txt.utf-8	2020-05-23 01:09:46.614233	ebooks/47123
259929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47123/47123-8.zip	2014-10-15 00:55:20	ebooks/47123
830307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47123/47123-h/47123-h.htm	2014-10-15 00:52:14	ebooks/47123
25806	image/jpeg	http://www.gutenberg.org/cache/epub/47123/pg47123.cover.medium.jpg	2020-05-23 01:10:07.690144	ebooks/47123
77110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47124/47124-8.zip	2014-10-15 01:10:46	ebooks/47124
1409816	application/epub+zip	http://www.gutenberg.org/ebooks/47124.epub.images	2020-05-23 01:10:08.447145	ebooks/47124
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/47124.rdf	2020-06-11 01:39:17.598953	ebooks/47124
2947	image/jpeg	http://www.gutenberg.org/cache/epub/47124/pg47124.cover.small.jpg	2020-05-23 01:10:12.635388	ebooks/47124
22783	image/jpeg	http://www.gutenberg.org/cache/epub/47124/pg47124.cover.medium.jpg	2020-05-23 01:10:12.653372	ebooks/47124
194134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47124/47124-8.txt	2014-10-15 01:10:42	ebooks/47124
204855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47124/47124-h/47124-h.htm	2014-10-15 01:10:46	ebooks/47124
3338533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47124.kindle.images	2020-05-23 01:10:12.145372	ebooks/47124
528340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47124.kindle.noimages	2020-05-23 01:10:12.617362	ebooks/47124
1395692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47124/47124-h.zip	2014-10-15 01:10:46	ebooks/47124
198968	text/plain	http://www.gutenberg.org/ebooks/47124.txt.utf-8	2020-05-23 01:10:07.865158	ebooks/47124
198052	application/epub+zip	http://www.gutenberg.org/ebooks/47124.epub.noimages	2020-05-23 01:10:08.619138	ebooks/47124
2558405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47125.kindle.images	2020-05-23 01:10:15.333321	ebooks/47125
21871	image/jpeg	http://www.gutenberg.org/cache/epub/47125/pg47125.cover.medium.jpg	2020-05-23 01:10:16.663311	ebooks/47125
371495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47125/47125-8.txt	2014-10-15 01:17:48	ebooks/47125
371506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47125/47125.txt	2014-10-15 01:17:48	ebooks/47125
140756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47125/47125.zip	2014-10-15 01:17:50	ebooks/47125
442176	text/html; charset=utf-8	http://www.gutenberg.org/files/47125/47125-h/47125-h.htm	2014-10-15 01:17:48	ebooks/47125
1087735	application/epub+zip	http://www.gutenberg.org/ebooks/47125.epub.images	2020-05-23 01:10:13.393349	ebooks/47125
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/47125.rdf	2020-06-11 01:39:17.628973	ebooks/47125
373694	text/plain; charset=utf-8	http://www.gutenberg.org/files/47125/47125-0.txt	2014-10-15 01:17:44	ebooks/47125
2788	image/jpeg	http://www.gutenberg.org/cache/epub/47125/pg47125.cover.small.jpg	2020-05-23 01:10:16.60034	ebooks/47125
141397	text/plain; charset=utf-8	http://www.gutenberg.org/files/47125/47125-0.zip	2014-10-15 01:17:50	ebooks/47125
140854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47125/47125-8.zip	2014-10-15 01:17:50	ebooks/47125
1064566	application/zip	http://www.gutenberg.org/files/47125/47125-h.zip	2014-10-15 01:17:50	ebooks/47125
852881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47125.kindle.noimages	2020-05-23 01:10:16.534324	ebooks/47125
232839	application/epub+zip	http://www.gutenberg.org/ebooks/47125.epub.noimages	2020-05-23 01:10:13.92437	ebooks/47125
383593	text/plain; charset=utf-8	http://www.gutenberg.org/files/47126/47126-0.txt	2014-10-15 07:46:36	ebooks/47126
127692	application/zip	http://www.gutenberg.org/files/47126/47126-0.zip	2014-10-15 07:48:30	ebooks/47126
449509	text/html; charset=utf-8	http://www.gutenberg.org/files/47126/47126-h/47126-h.htm	2014-10-15 07:46:40	ebooks/47126
843970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47126.kindle.noimages	2020-05-23 01:10:20.26126	ebooks/47126
127012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47126/47126.zip	2014-10-15 07:48:30	ebooks/47126
229650	application/epub+zip	http://www.gutenberg.org/ebooks/47126.epub.noimages	2020-05-23 01:10:17.776297	ebooks/47126
379741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47126/47126.txt	2014-10-15 07:48:10	ebooks/47126
2773	image/jpeg	http://www.gutenberg.org/cache/epub/47126/pg47126.cover.small.jpg	2020-05-23 01:10:20.319275	ebooks/47126
20010	image/jpeg	http://www.gutenberg.org/cache/epub/47126/pg47126.cover.medium.jpg	2020-05-23 01:10:20.374272	ebooks/47126
379742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47126/47126-8.txt	2014-10-15 07:47:06	ebooks/47126
843978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47126.kindle.images	2020-05-23 01:10:19.019276	ebooks/47126
127051	application/zip	http://www.gutenberg.org/files/47126/47126-8.zip	2014-10-15 07:48:30	ebooks/47126
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/47126.rdf	2020-06-11 01:39:17.658948	ebooks/47126
214295	application/zip	http://www.gutenberg.org/files/47126/47126-h.zip	2014-10-15 07:48:30	ebooks/47126
229650	application/epub+zip	http://www.gutenberg.org/ebooks/47126.epub.images	2020-05-23 01:10:17.393325	ebooks/47126
1938	image/jpeg	http://www.gutenberg.org/cache/epub/47127/pg47127.cover.small.jpg	2020-05-23 01:10:29.813145	ebooks/47127
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/47127.rdf	2020-06-11 01:39:17.692961	ebooks/47127
2250927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47127.kindle.noimages	2020-05-23 01:10:29.600142	ebooks/47127
406114	application/zip	http://www.gutenberg.org/files/47127/47127.zip	2014-10-15 10:33:44	ebooks/47127
1076602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47127/47127-8.txt	2014-10-15 10:33:18	ebooks/47127
14098	image/jpeg	http://www.gutenberg.org/cache/epub/47127/pg47127.cover.medium.jpg	2020-05-23 01:10:30.015162	ebooks/47127
407088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47127/47127-8.zip	2014-10-15 10:33:44	ebooks/47127
1334995	text/html; charset=utf-8	http://www.gutenberg.org/files/47127/47127-h/47127-h.htm	2014-10-15 10:32:42	ebooks/47127
546266	application/zip	http://www.gutenberg.org/files/47127/47127-h.zip	2014-10-15 10:33:44	ebooks/47127
585537	application/epub+zip	http://www.gutenberg.org/ebooks/47127.epub.noimages	2020-05-23 01:10:23.256256	ebooks/47127
589128	application/epub+zip	http://www.gutenberg.org/ebooks/47127.epub.images	2020-05-23 01:10:22.221238	ebooks/47127
2255866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47127.kindle.images	2020-05-23 01:10:26.466183	ebooks/47127
1076957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47127/47127.txt	2014-10-15 10:31:32	ebooks/47127
1077570	text/plain	http://www.gutenberg.org/ebooks/47127.txt.utf-8	2020-05-23 01:10:20.552289	ebooks/47127
482036	application/epub+zip	http://www.gutenberg.org/ebooks/47128.epub.images	2020-05-23 01:10:31.145167	ebooks/47128
339049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47128/47128.txt	2014-10-15 10:43:42	ebooks/47128
906486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47128.kindle.noimages	2020-05-23 01:10:33.837085	ebooks/47128
274778	application/epub+zip	http://www.gutenberg.org/ebooks/47128.epub.noimages	2020-05-23 01:10:31.585158	ebooks/47128
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/47128.rdf	2020-06-11 01:39:17.717991	ebooks/47128
401244	text/html; charset=us-ascii	http://www.gutenberg.org/files/47128/47128-h/47128-h.htm	2014-10-15 10:43:42	ebooks/47128
3676	image/jpeg	http://www.gutenberg.org/cache/epub/47128/pg47128.cover.small.jpg	2020-05-23 01:10:33.878095	ebooks/47128
478912	text/html; charset=us-ascii	http://www.gutenberg.org/files/47128/47128-h.zip	2014-10-15 10:43:42	ebooks/47128
1299280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47128.kindle.images	2020-05-23 01:10:32.729113	ebooks/47128
21281	image/jpeg	http://www.gutenberg.org/cache/epub/47128/pg47128.cover.medium.jpg	2020-05-23 01:10:33.918106	ebooks/47128
339019	text/plain	http://www.gutenberg.org/ebooks/47128.txt.utf-8	2020-05-23 01:10:30.48213	ebooks/47128
125316	application/zip	http://www.gutenberg.org/files/47128/47128.zip	2014-10-15 10:43:42	ebooks/47128
190841	application/epub+zip	http://www.gutenberg.org/ebooks/47129.epub.noimages	2020-05-23 01:10:37.117245	ebooks/47129
231393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47129/47129-8.txt	2014-10-15 09:59:08	ebooks/47129
84345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47129/47129-8.zip	2014-10-15 09:59:58	ebooks/47129
630105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47129.kindle.noimages	2020-05-23 01:10:40.285208	ebooks/47129
231401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47129/47129.txt	2014-10-15 09:59:50	ebooks/47129
21073	image/jpeg	http://www.gutenberg.org/cache/epub/47129/pg47129.cover.medium.jpg	2020-05-23 01:10:40.376227	ebooks/47129
84292	application/zip	http://www.gutenberg.org/files/47129/47129.zip	2014-10-15 09:59:58	ebooks/47129
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/47129.rdf	2020-06-11 01:39:17.746979	ebooks/47129
7036577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47129.kindle.images	2020-05-23 01:10:39.48523	ebooks/47129
3162	image/jpeg	http://www.gutenberg.org/cache/epub/47129/pg47129.cover.small.jpg	2020-05-23 01:10:40.332213	ebooks/47129
4892047	application/zip	http://www.gutenberg.org/files/47129/47129-h.zip	2014-10-15 09:59:58	ebooks/47129
271173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47129/47129-h/47129-h.htm	2014-10-15 09:59:08	ebooks/47129
231557	text/plain	http://www.gutenberg.org/ebooks/47129.txt.utf-8	2020-05-23 01:10:34.043138	ebooks/47129
3588277	application/epub+zip	http://www.gutenberg.org/ebooks/47129.epub.images	2020-05-23 01:10:36.648279	ebooks/47129
674883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4713.kindle.noimages	2020-06-02 23:55:29.602131	ebooks/4713
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/4713.rdf	2020-06-11 01:03:54.381983	ebooks/4713
169215	application/epub+zip	http://www.gutenberg.org/ebooks/4713.epub.images	2020-06-02 23:55:27.966167	ebooks/4713
376948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4713/4713-h/4713-h.htm	2009-09-10 15:50:34	ebooks/4713
3612	image/jpeg	http://www.gutenberg.org/cache/epub/4713/pg4713.cover.small.jpg	2020-06-02 23:55:29.635123	ebooks/4713
355500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4713/4713.txt	2009-09-10 15:49:56	ebooks/4713
142368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4713/4713.zip	2009-09-10 16:03:24	ebooks/4713
145383	application/zip	http://www.gutenberg.org/files/4713/4713-h.zip	2009-09-10 16:03:26	ebooks/4713
674891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4713.kindle.images	2020-06-02 23:55:28.866133	ebooks/4713
355472	text/plain	http://www.gutenberg.org/ebooks/4713.txt.utf-8	2020-06-02 23:55:27.658176	ebooks/4713
14614	image/jpeg	http://www.gutenberg.org/cache/epub/4713/pg4713.cover.medium.jpg	2020-06-02 23:55:29.66414	ebooks/4713
169215	application/epub+zip	http://www.gutenberg.org/ebooks/4713.epub.noimages	2020-06-02 23:55:28.12617	ebooks/4713
1677230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47130.kindle.noimages	2020-05-23 01:10:46.886117	ebooks/47130
1001119	application/epub+zip	http://www.gutenberg.org/ebooks/47130.epub.images	2020-05-23 01:10:41.781247	ebooks/47130
336576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47130/47130.zip	2015-10-11 07:05:06	ebooks/47130
336587	application/zip	http://www.gutenberg.org/files/47130/47130-8.zip	2015-10-11 07:05:06	ebooks/47130
1250300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47130/47130-h.zip	2015-10-11 07:05:06	ebooks/47130
416638	application/epub+zip	http://www.gutenberg.org/ebooks/47130.epub.noimages	2020-05-23 01:10:42.345211	ebooks/47130
945765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47130/47130.txt	2015-10-11 07:04:52	ebooks/47130
1019167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47130/47130-h/47130-h.htm	2015-10-11 07:04:50	ebooks/47130
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/47130.rdf	2020-06-11 01:39:17.775955	ebooks/47130
945307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47130/47130-8.txt	2015-10-11 07:04:52	ebooks/47130
10721	image/jpeg	http://www.gutenberg.org/cache/epub/47130/pg47130.cover.medium.jpg	2020-05-23 01:10:47.114114	ebooks/47130
945423	text/plain	http://www.gutenberg.org/ebooks/47130.txt.utf-8	2020-05-23 01:10:40.516225	ebooks/47130
2815491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47130.kindle.images	2020-05-23 01:10:44.730147	ebooks/47130
2384	image/jpeg	http://www.gutenberg.org/cache/epub/47130/pg47130.cover.small.jpg	2020-05-23 01:10:47.005148	ebooks/47130
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/47131.rdf	2020-06-11 01:39:17.804944	ebooks/47131
13294	image/jpeg	http://www.gutenberg.org/cache/epub/47131/pg47131.cover.medium.jpg	2020-05-23 01:10:50.953372	ebooks/47131
633984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47131.kindle.noimages	2020-05-23 01:10:50.865367	ebooks/47131
2167569	application/zip	http://www.gutenberg.org/files/47131/47131-h.zip	2014-10-16 06:04:08	ebooks/47131
2018836	application/epub+zip	http://www.gutenberg.org/ebooks/47131.epub.images	2020-05-23 01:10:47.88412	ebooks/47131
314107	text/plain; charset=utf-8	http://www.gutenberg.org/files/47131/47131-0.txt	2014-10-16 06:03:56	ebooks/47131
307333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47131/47131-8.txt	2014-10-16 06:04:00	ebooks/47131
3737	image/jpeg	http://www.gutenberg.org/cache/epub/47131/pg47131.cover.small.jpg	2020-05-23 01:10:50.909373	ebooks/47131
354155	text/html; charset=utf-8	http://www.gutenberg.org/files/47131/47131-h/47131-h.htm	2014-10-16 06:04:06	ebooks/47131
118425	application/zip	http://www.gutenberg.org/files/47131/47131-8.zip	2014-10-16 06:04:08	ebooks/47131
149940	application/epub+zip	http://www.gutenberg.org/ebooks/47131.epub.noimages	2020-05-23 01:10:48.16112	ebooks/47131
119461	text/plain; charset=utf-8	http://www.gutenberg.org/files/47131/47131-0.zip	2014-10-16 06:04:08	ebooks/47131
3803796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47131.kindle.images	2020-05-23 01:10:50.026418	ebooks/47131
320348	application/epub+zip	http://www.gutenberg.org/ebooks/47132.epub.noimages	2020-05-23 01:10:53.369366	ebooks/47132
5474595	application/epub+zip	http://www.gutenberg.org/ebooks/47132.epub.images	2020-05-23 01:10:52.796377	ebooks/47132
722034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47132/47132-8.txt	2014-10-16 06:08:04	ebooks/47132
259999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47132/47132.zip	2014-10-16 06:08:06	ebooks/47132
5414544	application/zip	http://www.gutenberg.org/files/47132/47132-h.zip	2014-10-16 06:08:06	ebooks/47132
10339952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47132.kindle.images	2020-05-23 01:11:02.298215	ebooks/47132
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/47132.rdf	2020-06-11 01:39:17.831943	ebooks/47132
4335	image/jpeg	http://www.gutenberg.org/cache/epub/47132/pg47132.cover.small.jpg	2020-05-23 01:11:04.077199	ebooks/47132
19341	image/jpeg	http://www.gutenberg.org/cache/epub/47132/pg47132.cover.medium.jpg	2020-05-23 01:11:04.139191	ebooks/47132
1336156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47132.kindle.noimages	2020-05-23 01:11:04.010195	ebooks/47132
817314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47132/47132-h/47132-h.htm	2014-10-16 06:08:04	ebooks/47132
260084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47132/47132-8.zip	2014-10-16 06:08:06	ebooks/47132
722091	text/plain	http://www.gutenberg.org/ebooks/47132.txt.utf-8	2020-05-23 01:10:51.116364	ebooks/47132
722029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47132/47132.txt	2014-10-16 06:08:04	ebooks/47132
1161542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47133.kindle.noimages	2020-05-23 01:11:08.651143	ebooks/47133
182282	application/zip	http://www.gutenberg.org/files/47133/47133-8.zip	2014-10-16 06:23:20	ebooks/47133
349038	application/epub+zip	http://www.gutenberg.org/ebooks/47133.epub.noimages	2020-05-23 01:11:05.639207	ebooks/47133
468996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47133/47133-8.txt	2014-10-16 06:23:18	ebooks/47133
495072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47133/47133-h.zip	2014-10-16 06:23:20	ebooks/47133
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/47133.rdf	2020-06-11 01:39:17.85995	ebooks/47133
541048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47133/47133-h/47133-h.htm	2014-10-16 06:23:08	ebooks/47133
589361	application/epub+zip	http://www.gutenberg.org/ebooks/47133.epub.images	2020-05-23 01:11:05.072207	ebooks/47133
3859	image/jpeg	http://www.gutenberg.org/cache/epub/47133/pg47133.cover.small.jpg	2020-05-23 01:11:08.699142	ebooks/47133
480765	text/plain; charset=utf-8	http://www.gutenberg.org/files/47133/47133-0.txt	2014-10-16 06:23:06	ebooks/47133
184369	application/zip	http://www.gutenberg.org/files/47133/47133-0.zip	2014-10-16 06:23:20	ebooks/47133
21644	image/jpeg	http://www.gutenberg.org/cache/epub/47133/pg47133.cover.medium.jpg	2020-05-23 01:11:08.743143	ebooks/47133
1636313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47133.kindle.images	2020-05-23 01:11:07.151174	ebooks/47133
2085	image/jpeg	http://www.gutenberg.org/cache/epub/47134/pg47134.cover.small.jpg	2020-05-23 01:11:17.479232	ebooks/47134
588693	application/epub+zip	http://www.gutenberg.org/ebooks/47134.epub.images	2020-05-23 01:11:10.394144	ebooks/47134
1419606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47134/47134-8.txt	2014-10-16 10:07:26	ebooks/47134
588693	application/epub+zip	http://www.gutenberg.org/ebooks/47134.epub.noimages	2020-05-23 01:11:11.084101	ebooks/47134
1536082	text/html; charset=us-ascii	http://www.gutenberg.org/files/47134/47134-h/47134-h.htm	2014-10-16 10:07:26	ebooks/47134
2401607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47134.kindle.images	2020-05-23 01:11:14.225274	ebooks/47134
1419614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47134/47134.txt	2014-10-16 10:08:16	ebooks/47134
8771	image/jpeg	http://www.gutenberg.org/cache/epub/47134/pg47134.cover.medium.jpg	2020-05-23 01:11:17.564228	ebooks/47134
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/47134.rdf	2020-06-11 01:39:17.886944	ebooks/47134
2401599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47134.kindle.noimages	2020-05-23 01:11:17.385226	ebooks/47134
499243	application/zip	http://www.gutenberg.org/files/47134/47134.zip	2014-10-16 10:08:24	ebooks/47134
499325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47134/47134-8.zip	2014-10-16 10:08:26	ebooks/47134
556071	application/zip	http://www.gutenberg.org/files/47134/47134-h.zip	2014-10-16 10:08:26	ebooks/47134
1419605	text/plain	http://www.gutenberg.org/ebooks/47134.txt.utf-8	2020-05-23 01:11:08.915143	ebooks/47134
731702	application/epub+zip	http://www.gutenberg.org/ebooks/47135.epub.images	2020-05-23 01:11:21.492211	ebooks/47135
522212	application/epub+zip	http://www.gutenberg.org/ebooks/47135.epub.noimages	2020-05-23 01:11:23.003156	ebooks/47135
659194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47135/47135-h.zip	2014-10-16 10:09:24	ebooks/47135
2935232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47135.kindle.images	2020-05-23 01:11:29.117378	ebooks/47135
2362523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47135/47135-h/47135-h.htm	2014-10-16 10:09:22	ebooks/47135
377497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47135/47135.zip	2014-10-16 10:09:24	ebooks/47135
20948	image/jpeg	http://www.gutenberg.org/cache/epub/47135/pg47135.cover.medium.jpg	2020-05-23 01:11:35.92528	ebooks/47135
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/47135.rdf	2020-06-11 01:39:17.914942	ebooks/47135
1295843	text/plain	http://www.gutenberg.org/ebooks/47135.txt.utf-8	2020-05-23 01:11:17.822262	ebooks/47135
2976	image/jpeg	http://www.gutenberg.org/cache/epub/47135/pg47135.cover.small.jpg	2020-05-23 01:11:35.591299	ebooks/47135
2526110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47135.kindle.noimages	2020-05-23 01:11:35.23629	ebooks/47135
377743	application/zip	http://www.gutenberg.org/files/47135/47135-8.zip	2014-10-16 10:09:24	ebooks/47135
1295719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47135/47135.txt	2014-10-16 10:09:22	ebooks/47135
1295691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47135/47135-8.txt	2014-10-16 10:09:22	ebooks/47135
2423	image/jpeg	http://www.gutenberg.org/cache/epub/47136/pg47136.cover.small.jpg	2020-05-23 01:11:38.290247	ebooks/47136
183823	text/plain	http://www.gutenberg.org/ebooks/47136.txt.utf-8	2020-05-23 01:11:36.655337	ebooks/47136
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/47136.rdf	2020-06-11 01:39:17.940943	ebooks/47136
167007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47136/47136-h.zip	2014-10-18 11:12:38	ebooks/47136
67340	application/zip	http://www.gutenberg.org/files/47136/47136.zip	2014-10-18 11:12:36	ebooks/47136
67385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47136/47136-8.zip	2014-10-18 11:12:36	ebooks/47136
172537	application/epub+zip	http://www.gutenberg.org/ebooks/47136.epub.images	2020-05-23 01:11:36.975285	ebooks/47136
201040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47136/47136-h/47136-h.htm	2014-10-18 11:12:36	ebooks/47136
525839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47136.kindle.images	2020-05-23 01:11:37.716262	ebooks/47136
443813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47136.kindle.noimages	2020-05-23 01:11:38.260282	ebooks/47136
183814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47136/47136-8.txt	2014-10-18 11:12:36	ebooks/47136
183837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47136/47136.txt	2014-10-18 11:12:36	ebooks/47136
131371	application/epub+zip	http://www.gutenberg.org/ebooks/47136.epub.noimages	2020-05-23 01:11:37.174268	ebooks/47136
16048	image/jpeg	http://www.gutenberg.org/cache/epub/47136/pg47136.cover.medium.jpg	2020-05-23 01:11:38.316258	ebooks/47136
153852	application/zip	http://www.gutenberg.org/files/47137/47137-h.zip	2014-10-17 06:39:24	ebooks/47137
169645	application/epub+zip	http://www.gutenberg.org/ebooks/47137.epub.images	2020-05-23 01:11:39.018245	ebooks/47137
632607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47137.kindle.noimages	2020-05-23 01:11:41.504206	ebooks/47137
11968	image/jpeg	http://www.gutenberg.org/cache/epub/47137/pg47137.cover.medium.jpg	2020-05-23 01:11:41.635205	ebooks/47137
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/47137.rdf	2020-06-11 01:39:17.964026	ebooks/47137
155923	application/epub+zip	http://www.gutenberg.org/ebooks/47137.epub.noimages	2020-05-23 01:11:39.448259	ebooks/47137
105095	text/plain; charset=utf-8	http://www.gutenberg.org/files/47137/47137-0.zip	2014-10-17 06:39:24	ebooks/47137
370245	text/html; charset=utf-8	http://www.gutenberg.org/files/47137/47137-h/47137-h.htm	2014-10-17 06:29:14	ebooks/47137
299602	text/plain; charset=utf-8	http://www.gutenberg.org/files/47137/47137-0.txt	2014-10-17 06:38:42	ebooks/47137
2015	image/jpeg	http://www.gutenberg.org/cache/epub/47137/pg47137.cover.small.jpg	2020-05-23 01:11:41.571216	ebooks/47137
656821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47137.kindle.images	2020-05-23 01:11:40.466221	ebooks/47137
16383	image/jpeg	http://www.gutenberg.org/cache/epub/47138/pg47138.cover.medium.jpg	2020-05-23 01:11:44.235171	ebooks/47138
216791	text/html; charset=utf-8	http://www.gutenberg.org/files/47138/47138-h/47138-h.htm	2014-10-17 06:46:32	ebooks/47138
3100	image/jpeg	http://www.gutenberg.org/cache/epub/47138/pg47138.cover.small.jpg	2020-05-23 01:11:44.209183	ebooks/47138
134246	application/zip	http://www.gutenberg.org/files/47138/47138-h.zip	2014-10-17 06:46:32	ebooks/47138
63801	application/zip	http://www.gutenberg.org/files/47138/47138-8.zip	2014-10-17 06:46:32	ebooks/47138
509536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47138.kindle.images	2020-05-23 01:11:43.478188	ebooks/47138
162277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47138/47138-8.txt	2014-10-17 06:46:28	ebooks/47138
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/47138.rdf	2020-06-11 01:39:17.990946	ebooks/47138
153720	application/epub+zip	http://www.gutenberg.org/ebooks/47138.epub.images	2020-05-23 01:11:42.423214	ebooks/47138
416619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47138.kindle.noimages	2020-05-23 01:11:44.183175	ebooks/47138
106667	application/epub+zip	http://www.gutenberg.org/ebooks/47138.epub.noimages	2020-05-23 01:11:42.79521	ebooks/47138
164471	text/plain; charset=utf-8	http://www.gutenberg.org/files/47138/47138-0.txt	2014-10-17 06:46:26	ebooks/47138
64127	application/zip	http://www.gutenberg.org/files/47138/47138-0.zip	2014-10-17 06:46:32	ebooks/47138
1164138	text/x-rst	http://www.gutenberg.org/files/47139/47139-rst.zip	2015-03-14 17:57:30	ebooks/47139
1182169	text/html; charset=utf-8	http://www.gutenberg.org/files/47139/47139-h.zip	2015-03-14 17:57:38	ebooks/47139
489810	application/pdf	http://www.gutenberg.org/ebooks/47139.pdf.noimages	2020-05-23 01:12:00.133186	ebooks/47139
511407	text/html; charset=utf-8	http://www.gutenberg.org/files/47139/47139-h/47139-h.html	2015-03-14 17:57:38	ebooks/47139
21696	application/rdf+xml	http://www.gutenberg.org/ebooks/47139.rdf	2020-06-11 01:39:18.029011	ebooks/47139
1206869	application/epub+zip	http://www.gutenberg.org/ebooks/47139.epub.images	2020-05-23 01:11:48.401123	ebooks/47139
392553	text/x-rst	http://www.gutenberg.org/files/47139/47139-rst/47139-rst.rst	2015-03-14 17:57:28	ebooks/47139
151765	application/zip	http://www.gutenberg.org/files/47139/47139.zip	2015-03-14 17:57:36	ebooks/47139
152068	text/plain; charset=utf-8	http://www.gutenberg.org/files/47139/47139-0.zip	2015-03-14 17:57:32	ebooks/47139
401783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47139/47139-8.txt	2015-03-14 17:57:34	ebooks/47139
3404	image/jpeg	http://www.gutenberg.org/cache/epub/47139/pg47139.cover.small.jpg	2020-05-23 01:11:54.27825	ebooks/47139
392553	text/x-rst	http://www.gutenberg.org/ebooks/47139.rst.gen	2020-05-23 01:11:46.115149	ebooks/47139
1391102	application/pdf	http://www.gutenberg.org/ebooks/47139.pdf.images	2020-05-23 01:11:57.557229	ebooks/47139
402969	text/plain; charset=utf-8	http://www.gutenberg.org/files/47139/47139-0.txt	2015-03-14 17:57:32	ebooks/47139
1030642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47139.kindle.noimages	2020-05-23 01:11:53.565252	ebooks/47139
151789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47139/47139-8.zip	2015-03-14 17:57:34	ebooks/47139
307030	application/epub+zip	http://www.gutenberg.org/ebooks/47139.epub.noimages	2020-05-23 01:11:50.520137	ebooks/47139
401833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47139/47139.txt	2015-03-14 17:57:36	ebooks/47139
28664	image/jpeg	http://www.gutenberg.org/cache/epub/47139/pg47139.cover.medium.jpg	2020-05-23 01:11:54.787244	ebooks/47139
2827305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47139.kindle.images	2020-05-23 01:11:52.304087	ebooks/47139
113045	application/epub+zip	http://www.gutenberg.org/ebooks/4714.epub.noimages	2020-06-02 23:55:30.252113	ebooks/4714
88957	application/zip	http://www.gutenberg.org/files/4714/4714-0.zip	2018-03-20 10:23:32	ebooks/4714
2911	image/jpeg	http://www.gutenberg.org/cache/epub/4714/pg4714.cover.small.jpg	2020-06-02 23:55:31.428167	ebooks/4714
94898	application/zip	http://www.gutenberg.org/files/4714/4714-h.zip	2018-03-20 10:23:32	ebooks/4714
463309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4714.kindle.noimages	2020-06-02 23:55:31.395152	ebooks/4714
113045	application/epub+zip	http://www.gutenberg.org/ebooks/4714.epub.images	2020-06-02 23:55:30.07314	ebooks/4714
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4714.rdf	2020-06-11 01:03:54.405977	ebooks/4714
309774	text/html; charset=utf-8	http://www.gutenberg.org/files/4714/4714-h/4714-h.htm	2018-03-20 10:23:14	ebooks/4714
244456	text/plain; charset=utf-8	http://www.gutenberg.org/files/4714/4714-0.txt	2018-02-20 10:12:20	ebooks/4714
463325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4714.kindle.images	2020-06-02 23:55:30.825127	ebooks/4714
10274	image/jpeg	http://www.gutenberg.org/cache/epub/4714/pg4714.cover.medium.jpg	2020-06-02 23:55:31.459099	ebooks/4714
337958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47140/47140-8.txt	2014-10-18 04:40:32	ebooks/47140
157398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47140/47140-h.zip	2014-10-18 04:40:36	ebooks/47140
124901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47140/47140-8.zip	2014-10-18 04:40:36	ebooks/47140
343842	text/plain	http://www.gutenberg.org/ebooks/47140.txt.utf-8	2020-05-23 01:12:01.455168	ebooks/47140
10849	image/jpeg	http://www.gutenberg.org/cache/epub/47140/pg47140.cover.medium.jpg	2020-05-23 01:12:04.569117	ebooks/47140
170212	application/epub+zip	http://www.gutenberg.org/ebooks/47140.epub.noimages	2020-05-23 01:12:02.440153	ebooks/47140
172550	application/epub+zip	http://www.gutenberg.org/ebooks/47140.epub.images	2020-05-23 01:12:02.066149	ebooks/47140
2719	image/jpeg	http://www.gutenberg.org/cache/epub/47140/pg47140.cover.small.jpg	2020-05-23 01:12:04.544119	ebooks/47140
694426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47140.kindle.images	2020-05-23 01:12:03.476158	ebooks/47140
406380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47140/47140-h/47140-h.htm	2014-10-18 04:40:34	ebooks/47140
689772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47140.kindle.noimages	2020-05-23 01:12:04.51611	ebooks/47140
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/47140.rdf	2020-06-11 01:39:18.052947	ebooks/47140
814379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47141.kindle.noimages	2020-05-23 01:12:07.137378	ebooks/47141
207011	application/epub+zip	http://www.gutenberg.org/ebooks/47141.epub.noimages	2020-05-23 01:12:05.293119	ebooks/47141
814362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47141.kindle.images	2020-05-23 01:12:06.215088	ebooks/47141
440415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47141/47141-8.txt	2014-10-18 04:46:36	ebooks/47141
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/47141.rdf	2020-06-11 01:39:18.077941	ebooks/47141
193737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47141/47141-h.zip	2014-10-18 04:46:38	ebooks/47141
1211	image/jpeg	http://www.gutenberg.org/cache/epub/47141/pg47141.cover.small.jpg	2020-05-23 01:12:07.156388	ebooks/47141
4755	image/jpeg	http://www.gutenberg.org/cache/epub/47141/pg47141.cover.medium.jpg	2020-05-23 01:12:07.174374	ebooks/47141
179133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47141/47141-8.zip	2014-10-18 04:46:38	ebooks/47141
440601	text/plain	http://www.gutenberg.org/ebooks/47141.txt.utf-8	2020-05-23 01:12:04.688132	ebooks/47141
450405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47141/47141-h/47141-h.htm	2014-10-18 04:46:38	ebooks/47141
207010	application/epub+zip	http://www.gutenberg.org/ebooks/47141.epub.images	2020-05-23 01:12:05.080127	ebooks/47141
89199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47142/47142-h/47142-h.htm	2014-10-18 04:49:08	ebooks/47142
4351	image/jpeg	http://www.gutenberg.org/cache/epub/47142/pg47142.cover.small.jpg	2020-05-23 01:12:08.691363	ebooks/47142
76247	application/epub+zip	http://www.gutenberg.org/ebooks/47142.epub.noimages	2020-05-23 01:12:07.762372	ebooks/47142
76248	application/epub+zip	http://www.gutenberg.org/ebooks/47142.epub.images	2020-05-23 01:12:07.55138	ebooks/47142
61872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47142/47142-8.txt	2014-10-18 04:49:04	ebooks/47142
19122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47142/47142-8.zip	2014-10-18 04:49:08	ebooks/47142
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/47142.rdf	2020-06-11 01:39:18.104984	ebooks/47142
62169	text/plain	http://www.gutenberg.org/ebooks/47142.txt.utf-8	2020-05-23 01:12:07.263375	ebooks/47142
260438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47142.kindle.images	2020-05-23 01:12:08.216364	ebooks/47142
71154	application/zip	http://www.gutenberg.org/files/47142/47142-h.zip	2014-10-18 04:49:08	ebooks/47142
22327	image/jpeg	http://www.gutenberg.org/cache/epub/47142/pg47142.cover.medium.jpg	2020-05-23 01:12:08.712354	ebooks/47142
260425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47142.kindle.noimages	2020-05-23 01:12:08.669369	ebooks/47142
2519702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47143.kindle.images	2020-05-23 01:12:17.305245	ebooks/47143
491301	application/epub+zip	http://www.gutenberg.org/ebooks/47143.epub.noimages	2020-05-23 01:12:12.684328	ebooks/47143
2794	image/jpeg	http://www.gutenberg.org/cache/epub/47143/pg47143.cover.small.jpg	2020-05-23 01:12:22.208182	ebooks/47143
15435	image/jpeg	http://www.gutenberg.org/cache/epub/47143/pg47143.cover.medium.jpg	2020-05-23 01:12:22.501176	ebooks/47143
699776	application/epub+zip	http://www.gutenberg.org/ebooks/47143.epub.images	2020-05-23 01:12:11.220334	ebooks/47143
762066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47143/47143.txt	2014-10-18 10:30:20	ebooks/47143
293727	application/zip	http://www.gutenberg.org/files/47143/47143.zip	2014-10-18 10:30:22	ebooks/47143
677963	application/zip	http://www.gutenberg.org/files/47143/47143-h.zip	2014-10-18 10:30:22	ebooks/47143
762099	text/plain	http://www.gutenberg.org/ebooks/47143.txt.utf-8	2020-05-23 01:12:08.828377	ebooks/47143
2110047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47143.kindle.noimages	2020-05-23 01:12:21.891183	ebooks/47143
762042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47143/47143-8.txt	2014-10-18 10:30:20	ebooks/47143
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/47143.rdf	2020-06-11 01:39:18.134944	ebooks/47143
1462451	text/html; charset=us-ascii	http://www.gutenberg.org/files/47143/47143-h/47143-h.htm	2014-10-18 10:30:20	ebooks/47143
293909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47143/47143-8.zip	2014-10-18 10:30:22	ebooks/47143
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/47144.rdf	2020-06-11 01:39:18.162945	ebooks/47144
17432	application/zip	http://www.gutenberg.org/files/47144/47144.zip	2014-10-18 10:34:54	ebooks/47144
44787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47144/47144-8.txt	2014-10-18 10:34:54	ebooks/47144
44756	text/plain	http://www.gutenberg.org/ebooks/47144.txt.utf-8	2020-05-23 01:12:23.151176	ebooks/47144
3168	image/jpeg	http://www.gutenberg.org/cache/epub/47144/pg47144.cover.small.jpg	2020-05-23 01:12:24.353158	ebooks/47144
148316	application/epub+zip	http://www.gutenberg.org/ebooks/47144.epub.images	2020-05-23 01:12:23.376184	ebooks/47144
72002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47144/47144-h/47144-h.htm	2014-10-18 10:34:54	ebooks/47144
354006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47144.kindle.images	2020-05-23 01:12:23.927161	ebooks/47144
148313	application/epub+zip	http://www.gutenberg.org/ebooks/47144.epub.noimages	2020-05-23 01:12:23.523161	ebooks/47144
138484	application/zip	http://www.gutenberg.org/files/47144/47144-h.zip	2014-10-18 10:34:54	ebooks/47144
353995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47144.kindle.noimages	2020-05-23 01:12:24.332155	ebooks/47144
21967	image/jpeg	http://www.gutenberg.org/cache/epub/47144/pg47144.cover.medium.jpg	2020-05-23 01:12:24.373164	ebooks/47144
17451	application/zip	http://www.gutenberg.org/files/47144/47144-8.zip	2014-10-18 10:34:54	ebooks/47144
44778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47144/47144.txt	2014-10-18 10:34:54	ebooks/47144
234444	application/epub+zip	http://www.gutenberg.org/ebooks/47145.epub.noimages	2020-05-23 01:12:25.369139	ebooks/47145
194328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47145/47145-8.zip	2014-10-18 10:40:08	ebooks/47145
930907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47145.kindle.images	2020-05-23 01:12:26.444132	ebooks/47145
3083	image/jpeg	http://www.gutenberg.org/cache/epub/47145/pg47145.cover.small.jpg	2020-05-23 01:12:27.551119	ebooks/47145
526004	text/plain	http://www.gutenberg.org/ebooks/47145.txt.utf-8	2020-05-23 01:12:24.478163	ebooks/47145
566606	text/html	http://www.gutenberg.org/ebooks/47145.html.images	2020-05-23 01:12:24.81817	ebooks/47145
930900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47145.kindle.noimages	2020-05-23 01:12:27.525114	ebooks/47145
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/47145.rdf	2020-06-11 01:39:18.188941	ebooks/47145
234443	application/epub+zip	http://www.gutenberg.org/ebooks/47145.epub.images	2020-05-23 01:12:25.19816	ebooks/47145
11371	image/jpeg	http://www.gutenberg.org/cache/epub/47145/pg47145.cover.medium.jpg	2020-05-23 01:12:27.574115	ebooks/47145
501117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47145/47145-8.txt	2014-10-18 10:40:06	ebooks/47145
566606	text/html	http://www.gutenberg.org/ebooks/47145.html.noimages	2020-05-23 01:12:24.937166	ebooks/47145
161207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47146/47146.txt	2014-10-18 10:43:00	ebooks/47146
225053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47146/47146-h/47146-h.htm	2014-10-18 10:43:00	ebooks/47146
213620	application/epub+zip	http://www.gutenberg.org/ebooks/47146.epub.noimages	2020-05-23 01:12:28.850106	ebooks/47146
161182	text/plain	http://www.gutenberg.org/ebooks/47146.txt.utf-8	2020-05-23 01:12:27.681122	ebooks/47146
55096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47146/47146.zip	2014-10-18 10:43:02	ebooks/47146
3105	image/jpeg	http://www.gutenberg.org/cache/epub/47146/pg47146.cover.small.jpg	2020-05-23 01:12:31.664258	ebooks/47146
161216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47146/47146-8.txt	2014-10-18 10:43:00	ebooks/47146
17132	image/jpeg	http://www.gutenberg.org/cache/epub/47146/pg47146.cover.medium.jpg	2020-05-23 01:12:31.707264	ebooks/47146
6860709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47146.kindle.images	2020-05-23 01:12:30.742078	ebooks/47146
3359337	application/epub+zip	http://www.gutenberg.org/ebooks/47146.epub.images	2020-05-23 01:12:28.401127	ebooks/47146
15136	application/rdf+xml	http://www.gutenberg.org/ebooks/47146.rdf	2020-06-11 01:39:18.21794	ebooks/47146
585524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47146.kindle.noimages	2020-05-23 01:12:31.61726	ebooks/47146
3270019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47146/47146-h.zip	2014-10-18 10:43:02	ebooks/47146
55111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47146/47146-8.zip	2014-10-18 10:43:02	ebooks/47146
108761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47147/47147.zip	2014-10-18 13:27:00	ebooks/47147
970678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47147.kindle.images	2020-05-23 01:12:36.397197	ebooks/47147
109086	application/zip	http://www.gutenberg.org/files/47147/47147-8.zip	2014-10-18 13:27:00	ebooks/47147
416030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47147/47147-8.txt	2014-10-18 13:25:20	ebooks/47147
18118	image/jpeg	http://www.gutenberg.org/cache/epub/47147/pg47147.cover.medium.jpg	2020-05-23 01:12:39.151176	ebooks/47147
585278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47147/47147-h/47147-h.htm	2014-10-18 13:25:20	ebooks/47147
283814	application/epub+zip	http://www.gutenberg.org/ebooks/47147.epub.images	2020-05-23 01:12:33.130298	ebooks/47147
416212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47147/47147.txt	2014-10-18 13:26:48	ebooks/47147
187804	application/epub+zip	http://www.gutenberg.org/ebooks/47147.epub.noimages	2020-05-23 01:12:34.110245	ebooks/47147
778992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47147.kindle.noimages	2020-05-23 01:12:38.862169	ebooks/47147
416321	text/plain	http://www.gutenberg.org/ebooks/47147.txt.utf-8	2020-05-23 01:12:31.852272	ebooks/47147
256513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47147/47147-h.zip	2014-10-18 13:27:00	ebooks/47147
2907	image/jpeg	http://www.gutenberg.org/cache/epub/47147/pg47147.cover.small.jpg	2020-05-23 01:12:39.012164	ebooks/47147
15472	application/rdf+xml	http://www.gutenberg.org/ebooks/47147.rdf	2020-06-11 01:39:18.247944	ebooks/47147
2933	image/jpeg	http://www.gutenberg.org/cache/epub/47148/pg47148.cover.small.jpg	2020-05-23 01:12:41.801128	ebooks/47148
1574162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47148.kindle.images	2020-05-23 01:12:41.04115	ebooks/47148
191089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47148/47148-8.txt	2014-10-19 04:46:40	ebooks/47148
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/47148.rdf	2020-06-11 01:39:18.274944	ebooks/47148
681441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47148/47148-h.zip	2014-10-19 04:47:04	ebooks/47148
134767	application/epub+zip	http://www.gutenberg.org/ebooks/47148.epub.noimages	2020-05-23 01:12:40.176199	ebooks/47148
15451	image/jpeg	http://www.gutenberg.org/cache/epub/47148/pg47148.cover.medium.jpg	2020-05-23 01:12:41.825137	ebooks/47148
692386	application/epub+zip	http://www.gutenberg.org/ebooks/47148.epub.images	2020-05-23 01:12:39.918168	ebooks/47148
74805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47148/47148.zip	2014-10-19 04:47:04	ebooks/47148
191056	text/plain	http://www.gutenberg.org/ebooks/47148.txt.utf-8	2020-05-23 01:12:39.487162	ebooks/47148
74829	application/zip	http://www.gutenberg.org/files/47148/47148-8.zip	2014-10-19 04:47:04	ebooks/47148
253096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47148/47148-h/47148-h.htm	2014-10-19 04:45:18	ebooks/47148
497123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47148.kindle.noimages	2020-05-23 01:12:41.773132	ebooks/47148
191081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47148/47148.txt	2014-10-19 04:46:24	ebooks/47148
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/47149.rdf	2020-06-11 01:39:18.299938	ebooks/47149
32771	text/plain	http://www.gutenberg.org/ebooks/47149.txt.utf-8	2020-05-23 01:12:41.934131	ebooks/47149
255016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47149.kindle.noimages	2020-05-23 01:12:42.751116	ebooks/47149
105899	application/epub+zip	http://www.gutenberg.org/ebooks/47149.epub.images	2020-05-23 01:12:42.126182	ebooks/47149
102010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47149/47149-h.zip	2014-10-19 04:51:32	ebooks/47149
263861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47149.kindle.images	2020-05-23 01:12:42.510123	ebooks/47149
100198	application/epub+zip	http://www.gutenberg.org/ebooks/47149.epub.noimages	2020-05-23 01:12:42.265123	ebooks/47149
14767	image/jpeg	http://www.gutenberg.org/cache/epub/47149/pg47149.cover.medium.jpg	2020-05-23 01:12:42.786123	ebooks/47149
12614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47149/47149.zip	2014-10-19 04:51:32	ebooks/47149
32801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47149/47149.txt	2014-10-19 04:51:32	ebooks/47149
2151	image/jpeg	http://www.gutenberg.org/cache/epub/47149/pg47149.cover.small.jpg	2020-05-23 01:12:42.769115	ebooks/47149
37326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47149/47149-h/47149-h.htm	2014-10-19 04:51:32	ebooks/47149
158402	application/zip	http://www.gutenberg.org/files/4715/4715-8.zip	2015-04-05 11:29:44	ebooks/4715
4445	image/jpeg	http://www.gutenberg.org/cache/epub/4715/pg4715.cover.small.jpg	2020-06-02 23:55:33.81207	ebooks/4715
402700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4715/4715.txt	2009-09-10 15:51:14	ebooks/4715
764453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4715.kindle.noimages	2020-06-02 23:55:33.777093	ebooks/4715
187485	application/epub+zip	http://www.gutenberg.org/ebooks/4715.epub.images	2020-06-02 23:55:31.912091	ebooks/4715
423560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4715/4715-h/4715-h.htm	2009-09-10 15:51:32	ebooks/4715
158498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4715/4715.zip	2009-09-10 16:03:36	ebooks/4715
187485	application/epub+zip	http://www.gutenberg.org/ebooks/4715.epub.noimages	2020-06-02 23:55:32.078099	ebooks/4715
161918	application/zip	http://www.gutenberg.org/files/4715/4715-h.zip	2009-09-10 16:03:36	ebooks/4715
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/4715.rdf	2020-06-11 01:03:54.432976	ebooks/4715
399320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4715/4715-8.txt	2015-04-05 11:29:18	ebooks/4715
764457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4715.kindle.images	2020-06-02 23:55:32.927085	ebooks/4715
17434	image/jpeg	http://www.gutenberg.org/cache/epub/4715/pg4715.cover.medium.jpg	2020-06-02 23:55:33.844067	ebooks/4715
399428	text/plain	http://www.gutenberg.org/ebooks/4715.txt.utf-8	2020-06-02 23:55:31.584128	ebooks/4715
11895	image/jpeg	http://www.gutenberg.org/cache/epub/47150/pg47150.cover.medium.jpg	2020-05-23 01:12:51.524305	ebooks/47150
165321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47150/47150-8.zip	2014-10-19 06:17:30	ebooks/47150
588221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47150/47150-h/47150-h.htm	2014-10-19 06:17:28	ebooks/47150
454248	application/epub+zip	http://www.gutenberg.org/ebooks/47150.epub.images	2020-05-23 01:12:47.57738	ebooks/47150
405003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47150/47150-8.txt	2014-10-19 06:17:28	ebooks/47150
237471	application/epub+zip	http://www.gutenberg.org/ebooks/47150.epub.noimages	2020-05-23 01:12:48.135347	ebooks/47150
1388504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47150.kindle.images	2020-05-23 01:12:49.736324	ebooks/47150
958659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47150.kindle.noimages	2020-05-23 01:12:51.386301	ebooks/47150
433306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47150/47150-h.zip	2014-10-19 06:17:30	ebooks/47150
165139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47150/47150.zip	2014-10-19 06:17:30	ebooks/47150
2197	image/jpeg	http://www.gutenberg.org/cache/epub/47150/pg47150.cover.small.jpg	2020-05-23 01:12:51.457305	ebooks/47150
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/47150.rdf	2020-06-11 01:39:18.326944	ebooks/47150
405156	text/plain	http://www.gutenberg.org/ebooks/47150.txt.utf-8	2020-05-23 01:12:46.458389	ebooks/47150
405026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47150/47150.txt	2014-10-19 06:17:28	ebooks/47150
237582	application/epub+zip	http://www.gutenberg.org/ebooks/47151.epub.noimages	2020-05-23 01:12:52.920308	ebooks/47151
353652	text/plain; charset=utf-8	http://www.gutenberg.org/files/47151/47151-0.txt	2014-10-19 10:01:36	ebooks/47151
837002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47151.kindle.noimages	2020-05-23 01:12:55.803265	ebooks/47151
438439	text/html; charset=utf-8	http://www.gutenberg.org/files/47151/47151-h/47151-h.htm	2014-10-19 10:01:42	ebooks/47151
134710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47151/47151.zip	2014-10-19 10:03:06	ebooks/47151
9941	image/jpeg	http://www.gutenberg.org/cache/epub/47151/pg47151.cover.medium.jpg	2020-05-23 01:12:55.934257	ebooks/47151
134865	application/zip	http://www.gutenberg.org/files/47151/47151-8.zip	2014-10-19 10:03:06	ebooks/47151
1764938	text/html; charset=utf-8	http://www.gutenberg.org/files/47151/47151-h.zip	2014-10-19 10:03:06	ebooks/47151
353587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47151/47151-8.txt	2014-10-19 10:02:28	ebooks/47151
17584	application/rdf+xml	http://www.gutenberg.org/ebooks/47151.rdf	2020-06-11 01:39:18.357944	ebooks/47151
134933	application/zip	http://www.gutenberg.org/files/47151/47151-0.zip	2014-10-19 10:03:06	ebooks/47151
2088	image/jpeg	http://www.gutenberg.org/cache/epub/47151/pg47151.cover.small.jpg	2020-05-23 01:12:55.871245	ebooks/47151
1686022	application/epub+zip	http://www.gutenberg.org/ebooks/47151.epub.images	2020-05-23 01:12:52.497341	ebooks/47151
353580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47151/47151.txt	2014-10-19 10:02:28	ebooks/47151
3364294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47151.kindle.images	2020-05-23 01:12:54.670262	ebooks/47151
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/47152.rdf	2020-06-11 01:39:18.382937	ebooks/47152
2352	image/jpeg	http://www.gutenberg.org/cache/epub/47152/pg47152.cover.small.jpg	2020-05-23 01:13:00.486192	ebooks/47152
1212321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47152.kindle.noimages	2020-05-23 01:13:00.410185	ebooks/47152
582797	text/plain	http://www.gutenberg.org/ebooks/47152.txt.utf-8	2020-05-23 01:12:56.127275	ebooks/47152
311815	application/epub+zip	http://www.gutenberg.org/ebooks/47152.epub.images	2020-05-23 01:12:56.902235	ebooks/47152
11283	image/jpeg	http://www.gutenberg.org/cache/epub/47152/pg47152.cover.medium.jpg	2020-05-23 01:13:00.556188	ebooks/47152
691418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47152/47152-h/47152-h.htm	2014-10-19 13:31:56	ebooks/47152
573586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47152/47152-8.txt	2014-10-19 13:31:54	ebooks/47152
311815	application/epub+zip	http://www.gutenberg.org/ebooks/47152.epub.noimages	2020-05-23 01:12:57.346241	ebooks/47152
290476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47152/47152-h.zip	2014-10-19 13:31:58	ebooks/47152
1212325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47152.kindle.images	2020-05-23 01:12:58.874212	ebooks/47152
220698	application/zip	http://www.gutenberg.org/files/47152/47152-8.zip	2014-10-19 13:31:58	ebooks/47152
615961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47153/47153-8.txt	2014-10-19 13:38:30	ebooks/47153
725619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47153/47153-h/47153-h.htm	2014-10-19 13:38:12	ebooks/47153
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/47153.rdf	2020-06-11 01:39:18.408943	ebooks/47153
2415	image/jpeg	http://www.gutenberg.org/cache/epub/47153/pg47153.cover.small.jpg	2020-05-23 01:13:04.937137	ebooks/47153
627827	text/plain; charset=utf-8	http://www.gutenberg.org/files/47153/47153-0.txt	2014-10-19 13:38:10	ebooks/47153
1252094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47153.kindle.images	2020-05-23 01:13:03.337147	ebooks/47153
1252086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47153.kindle.noimages	2020-05-23 01:13:04.866129	ebooks/47153
12020	image/jpeg	http://www.gutenberg.org/cache/epub/47153/pg47153.cover.medium.jpg	2020-05-23 01:13:05.002192	ebooks/47153
314610	application/epub+zip	http://www.gutenberg.org/ebooks/47153.epub.noimages	2020-05-23 01:13:01.827186	ebooks/47153
237590	application/zip	http://www.gutenberg.org/files/47153/47153-0.zip	2014-10-19 13:38:38	ebooks/47153
291672	application/zip	http://www.gutenberg.org/files/47153/47153-h.zip	2014-10-19 13:38:38	ebooks/47153
314610	application/epub+zip	http://www.gutenberg.org/ebooks/47153.epub.images	2020-05-23 01:13:01.372185	ebooks/47153
236163	application/zip	http://www.gutenberg.org/files/47153/47153-8.zip	2014-10-19 13:38:38	ebooks/47153
80691	application/epub+zip	http://www.gutenberg.org/ebooks/47154.epub.noimages	2020-05-23 01:13:05.520128	ebooks/47154
80690	application/epub+zip	http://www.gutenberg.org/ebooks/47154.epub.images	2020-05-23 01:13:05.450121	ebooks/47154
14280	image/jpeg	http://www.gutenberg.org/cache/epub/47154/pg47154.cover.medium.jpg	2020-05-23 01:13:06.432112	ebooks/47154
321543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47154.kindle.noimages	2020-05-23 01:13:06.381109	ebooks/47154
321550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47154.kindle.images	2020-05-23 01:13:05.950118	ebooks/47154
137689	text/plain	http://www.gutenberg.org/ebooks/47154.txt.utf-8	2020-05-23 01:13:05.191127	ebooks/47154
158937	text/html	http://www.gutenberg.org/ebooks/47154.html.images	2020-05-23 01:13:05.290139	ebooks/47154
158937	text/html	http://www.gutenberg.org/ebooks/47154.html.noimages	2020-05-23 01:13:05.348126	ebooks/47154
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/47154.rdf	2020-06-11 01:39:18.432948	ebooks/47154
3689	image/jpeg	http://www.gutenberg.org/cache/epub/47154/pg47154.cover.small.jpg	2020-05-23 01:13:06.408109	ebooks/47154
132383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47154/47154-8.txt	2014-10-19 13:50:12	ebooks/47154
55991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47154/47154-8.zip	2014-10-19 13:50:34	ebooks/47154
1593407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47155.kindle.images	2020-05-23 01:13:09.672088	ebooks/47155
400991	application/epub+zip	http://www.gutenberg.org/ebooks/47155.epub.images	2020-05-23 01:13:07.702124	ebooks/47155
344228	application/zip	http://www.gutenberg.org/files/47155/47155-8.zip	2014-10-19 13:55:48	ebooks/47155
11147	image/jpeg	http://www.gutenberg.org/cache/epub/47155/pg47155.cover.medium.jpg	2020-05-23 01:13:11.442248	ebooks/47155
903107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47155/47155-8.txt	2014-10-19 13:55:28	ebooks/47155
1001892	text/html	http://www.gutenberg.org/ebooks/47155.html.images	2020-05-23 01:13:07.100104	ebooks/47155
1001892	text/html	http://www.gutenberg.org/ebooks/47155.html.noimages	2020-05-23 01:13:07.289133	ebooks/47155
2967	image/jpeg	http://www.gutenberg.org/cache/epub/47155/pg47155.cover.small.jpg	2020-05-23 01:13:11.418251	ebooks/47155
1593393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47155.kindle.noimages	2020-05-23 01:13:11.390254	ebooks/47155
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/47155.rdf	2020-06-11 01:39:18.458957	ebooks/47155
949480	text/plain	http://www.gutenberg.org/ebooks/47155.txt.utf-8	2020-05-23 01:13:06.558123	ebooks/47155
400993	application/epub+zip	http://www.gutenberg.org/ebooks/47155.epub.noimages	2020-05-23 01:13:07.953149	ebooks/47155
433114	application/epub+zip	http://www.gutenberg.org/ebooks/47156.epub.images	2020-05-23 01:13:13.528229	ebooks/47156
381056	text/html; charset=us-ascii	http://www.gutenberg.org/files/47156/47156-h.zip	2014-10-19 14:46:50	ebooks/47156
1315247	text/html; charset=us-ascii	http://www.gutenberg.org/files/47156/47156-h/47156-h.htm	2014-10-19 14:46:48	ebooks/47156
15031	image/jpeg	http://www.gutenberg.org/cache/epub/47156/pg47156.cover.medium.jpg	2020-05-23 01:13:22.644108	ebooks/47156
1794622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47156.kindle.noimages	2020-05-23 01:13:22.246105	ebooks/47156
739728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47156/47156.txt	2014-10-19 14:46:48	ebooks/47156
739713	text/plain	http://www.gutenberg.org/ebooks/47156.txt.utf-8	2020-05-23 01:13:11.572266	ebooks/47156
1826234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47156.kindle.images	2020-05-23 01:13:18.352155	ebooks/47156
739663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47156/47156-8.txt	2014-10-19 14:46:48	ebooks/47156
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/47156.rdf	2020-06-11 01:39:18.487941	ebooks/47156
270671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47156/47156-8.zip	2014-10-19 14:46:48	ebooks/47156
2570	image/jpeg	http://www.gutenberg.org/cache/epub/47156/pg47156.cover.small.jpg	2020-05-23 01:13:22.449108	ebooks/47156
416910	application/epub+zip	http://www.gutenberg.org/ebooks/47156.epub.noimages	2020-05-23 01:13:14.524218	ebooks/47156
270627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47156/47156.zip	2014-10-19 14:46:48	ebooks/47156
382313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47157/47157.zip	2014-10-19 14:48:40	ebooks/47157
976353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47157/47157-8.txt	2014-10-19 14:48:40	ebooks/47157
977476	text/plain	http://www.gutenberg.org/ebooks/47157.txt.utf-8	2020-05-23 01:13:23.109139	ebooks/47157
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/47157.rdf	2020-06-11 01:39:18.515938	ebooks/47157
977021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47157/47157.txt	2014-10-19 14:48:40	ebooks/47157
478660	application/epub+zip	http://www.gutenberg.org/ebooks/47157.epub.noimages	2020-05-23 01:13:24.696377	ebooks/47157
1887018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47157.kindle.images	2020-05-23 01:13:26.915351	ebooks/47157
1134681	text/html; charset=us-ascii	http://www.gutenberg.org/files/47157/47157-h/47157-h.htm	2014-10-19 14:48:40	ebooks/47157
451094	text/html; charset=us-ascii	http://www.gutenberg.org/files/47157/47157-h.zip	2014-10-19 14:48:42	ebooks/47157
382892	application/zip	http://www.gutenberg.org/files/47157/47157-8.zip	2014-10-19 14:48:42	ebooks/47157
2144	image/jpeg	http://www.gutenberg.org/cache/epub/47157/pg47157.cover.small.jpg	2020-05-23 01:13:29.176345	ebooks/47157
483778	application/epub+zip	http://www.gutenberg.org/ebooks/47157.epub.images	2020-05-23 01:13:24.125083	ebooks/47157
10018	image/jpeg	http://www.gutenberg.org/cache/epub/47157/pg47157.cover.medium.jpg	2020-05-23 01:13:29.228326	ebooks/47157
1877236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47157.kindle.noimages	2020-05-23 01:13:29.118332	ebooks/47157
16466	application/rdf+xml	http://www.gutenberg.org/ebooks/47158.rdf	2020-06-11 01:39:18.545936	ebooks/47158
218704	application/zip	http://www.gutenberg.org/files/47158/47158.zip	2014-10-19 14:54:52	ebooks/47158
566948	text/plain; charset=utf-8	http://www.gutenberg.org/files/47158/47158-0.txt	2014-10-19 14:52:00	ebooks/47158
2800200	application/epub+zip	http://www.gutenberg.org/ebooks/47158.epub.images	2020-05-23 01:13:30.45132	ebooks/47158
673976	text/html; charset=utf-8	http://www.gutenberg.org/files/47158/47158-h/47158-h.htm	2014-10-19 14:52:04	ebooks/47158
2726575	text/html; charset=utf-8	http://www.gutenberg.org/files/47158/47158-h.zip	2014-10-19 14:54:54	ebooks/47158
561243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47158/47158.txt	2014-10-19 14:53:56	ebooks/47158
21435	image/jpeg	http://www.gutenberg.org/cache/epub/47158/pg47158.cover.medium.jpg	2020-05-23 01:13:35.490238	ebooks/47158
6133296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47158.kindle.images	2020-05-23 01:13:33.901252	ebooks/47158
1179075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47158.kindle.noimages	2020-05-23 01:13:35.397232	ebooks/47158
3296	image/jpeg	http://www.gutenberg.org/cache/epub/47158/pg47158.cover.small.jpg	2020-05-23 01:13:35.446231	ebooks/47158
561235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47158/47158-8.txt	2014-10-19 14:52:42	ebooks/47158
218789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47158/47158-8.zip	2014-10-19 14:54:54	ebooks/47158
219984	text/plain; charset=utf-8	http://www.gutenberg.org/files/47158/47158-0.zip	2014-10-19 14:54:54	ebooks/47158
315835	application/epub+zip	http://www.gutenberg.org/ebooks/47158.epub.noimages	2020-05-23 01:13:31.093313	ebooks/47158
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/47159.rdf	2020-06-11 01:39:18.568941	ebooks/47159
725970	text/html	http://www.gutenberg.org/ebooks/47159.html.images	2020-05-23 01:13:36.099242	ebooks/47159
1163526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47159.kindle.images	2020-05-23 01:13:38.162201	ebooks/47159
633528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47159/47159-8.txt	2014-10-20 02:04:52	ebooks/47159
725970	text/html	http://www.gutenberg.org/ebooks/47159.html.noimages	2020-05-23 01:13:36.246254	ebooks/47159
3475	image/jpeg	http://www.gutenberg.org/cache/epub/47159/pg47159.cover.small.jpg	2020-05-23 01:13:39.559182	ebooks/47159
294890	application/epub+zip	http://www.gutenberg.org/ebooks/47159.epub.noimages	2020-05-23 01:13:36.797252	ebooks/47159
294890	application/epub+zip	http://www.gutenberg.org/ebooks/47159.epub.images	2020-05-23 01:13:36.578235	ebooks/47159
666195	text/plain	http://www.gutenberg.org/ebooks/47159.txt.utf-8	2020-05-23 01:13:35.655275	ebooks/47159
246018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47159/47159-8.zip	2014-10-20 02:04:54	ebooks/47159
12824	image/jpeg	http://www.gutenberg.org/cache/epub/47159/pg47159.cover.medium.jpg	2020-05-23 01:13:39.583178	ebooks/47159
1163518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47159.kindle.noimages	2020-05-23 01:13:39.531186	ebooks/47159
4461	image/jpeg	http://www.gutenberg.org/cache/epub/4716/pg4716.cover.small.jpg	2020-06-02 23:55:38.208012	ebooks/4716
886309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4716.kindle.images	2020-06-02 23:55:37.247048	ebooks/4716
469675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4716/4716-8.txt	2015-04-05 06:20:54	ebooks/4716
227885	application/epub+zip	http://www.gutenberg.org/ebooks/4716.epub.noimages	2020-06-02 23:55:36.314066	ebooks/4716
187827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4716/4716-8.zip	2015-04-05 06:21:12	ebooks/4716
498167	text/html	http://www.gutenberg.org/ebooks/4716.html.noimages	2020-06-02 23:55:35.98808	ebooks/4716
227885	application/epub+zip	http://www.gutenberg.org/ebooks/4716.epub.images	2020-06-02 23:55:36.191066	ebooks/4716
19340	image/jpeg	http://www.gutenberg.org/cache/epub/4716/pg4716.cover.medium.jpg	2020-06-02 23:55:38.232038	ebooks/4716
469887	text/plain	http://www.gutenberg.org/ebooks/4716.txt.utf-8	2020-06-02 23:55:35.620063	ebooks/4716
498167	text/html	http://www.gutenberg.org/ebooks/4716.html.images	2020-06-02 23:55:35.883068	ebooks/4716
886301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4716.kindle.noimages	2020-06-02 23:55:38.18102	ebooks/4716
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/4716.rdf	2020-06-11 01:03:54.456975	ebooks/4716
993337	text/html	http://www.gutenberg.org/ebooks/47160.html.images	2020-05-23 01:13:40.277195	ebooks/47160
350645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47160/47160-8.zip	2014-10-20 06:19:00	ebooks/47160
14610	application/rdf+xml	http://www.gutenberg.org/ebooks/47160.rdf	2020-06-11 01:39:18.594949	ebooks/47160
17682	image/jpeg	http://www.gutenberg.org/cache/epub/47160/pg47160.cover.medium.jpg	2020-05-23 01:13:44.656131	ebooks/47160
896618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47160/47160-8.txt	2014-10-20 06:18:58	ebooks/47160
1659974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47160.kindle.images	2020-05-23 01:13:42.862144	ebooks/47160
1659957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47160.kindle.noimages	2020-05-23 01:13:44.604118	ebooks/47160
942155	text/plain	http://www.gutenberg.org/ebooks/47160.txt.utf-8	2020-05-23 01:13:39.708208	ebooks/47160
413782	application/epub+zip	http://www.gutenberg.org/ebooks/47160.epub.images	2020-05-23 01:13:40.864194	ebooks/47160
413781	application/epub+zip	http://www.gutenberg.org/ebooks/47160.epub.noimages	2020-05-23 01:13:41.120176	ebooks/47160
993337	text/html	http://www.gutenberg.org/ebooks/47160.html.noimages	2020-05-23 01:13:40.464166	ebooks/47160
4200	image/jpeg	http://www.gutenberg.org/cache/epub/47160/pg47160.cover.small.jpg	2020-05-23 01:13:44.632128	ebooks/47160
375251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47161.kindle.noimages	2020-05-23 01:13:45.794134	ebooks/47161
21693	image/jpeg	http://www.gutenberg.org/cache/epub/47161/pg47161.cover.medium.jpg	2020-05-23 01:13:45.834105	ebooks/47161
50586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47161/47161.txt	2014-10-20 09:15:06	ebooks/47161
56955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47161/47161-h/47161-h.htm	2014-10-20 09:15:06	ebooks/47161
257544	application/zip	http://www.gutenberg.org/files/47161/47161-h.zip	2014-10-20 09:15:06	ebooks/47161
19174	application/zip	http://www.gutenberg.org/files/47161/47161.zip	2014-10-20 09:15:06	ebooks/47161
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/47161.rdf	2020-06-11 01:39:18.621936	ebooks/47161
50560	text/plain	http://www.gutenberg.org/ebooks/47161.txt.utf-8	2020-05-23 01:13:44.769121	ebooks/47161
154785	application/epub+zip	http://www.gutenberg.org/ebooks/47161.epub.noimages	2020-05-23 01:13:45.125129	ebooks/47161
554149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47161.kindle.images	2020-05-23 01:13:45.505103	ebooks/47161
3167	image/jpeg	http://www.gutenberg.org/cache/epub/47161/pg47161.cover.small.jpg	2020-05-23 01:13:45.815106	ebooks/47161
264159	application/epub+zip	http://www.gutenberg.org/ebooks/47161.epub.images	2020-05-23 01:13:44.970135	ebooks/47161
50592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47161/47161-8.txt	2014-10-20 09:15:06	ebooks/47161
19191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47161/47161-8.zip	2014-10-20 09:15:06	ebooks/47161
1617739	application/epub+zip	http://www.gutenberg.org/ebooks/47162.epub.images	2020-05-23 01:13:46.728111	ebooks/47162
3235877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47162.kindle.images	2020-05-23 01:13:48.695074	ebooks/47162
171078	application/epub+zip	http://www.gutenberg.org/ebooks/47162.epub.noimages	2020-05-23 01:13:47.230079	ebooks/47162
1509770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47162/47162-h.zip	2014-10-20 11:23:02	ebooks/47162
6301	image/jpeg	http://www.gutenberg.org/cache/epub/47162/pg47162.cover.medium.jpg	2020-05-23 01:13:49.716252	ebooks/47162
100749	application/zip	http://www.gutenberg.org/files/47162/47162-8.zip	2014-10-20 11:23:02	ebooks/47162
293068	text/plain	http://www.gutenberg.org/ebooks/47162.txt.utf-8	2020-05-23 01:13:45.930115	ebooks/47162
353016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47162/47162-h/47162-h.htm	2014-10-20 11:22:58	ebooks/47162
100722	application/zip	http://www.gutenberg.org/files/47162/47162.zip	2014-10-20 11:23:02	ebooks/47162
293045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47162/47162.txt	2014-10-20 11:22:58	ebooks/47162
1524	image/jpeg	http://www.gutenberg.org/cache/epub/47162/pg47162.cover.small.jpg	2020-05-23 01:13:49.674254	ebooks/47162
293051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47162/47162-8.txt	2014-10-20 11:22:58	ebooks/47162
618264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47162.kindle.noimages	2020-05-23 01:13:49.625262	ebooks/47162
14410	application/rdf+xml	http://www.gutenberg.org/ebooks/47162.rdf	2020-06-11 01:39:18.649947	ebooks/47162
172842	text/plain; charset=utf-8	http://www.gutenberg.org/files/47163/47163-0.txt	2014-10-21 04:09:06	ebooks/47163
71069	application/zip	http://www.gutenberg.org/files/47163/47163-0.zip	2014-10-21 04:09:48	ebooks/47163
232695	text/html; charset=utf-8	http://www.gutenberg.org/files/47163/47163-h/47163-h.htm	2014-10-21 04:09:46	ebooks/47163
118241	application/epub+zip	http://www.gutenberg.org/ebooks/47163.epub.images	2020-05-23 01:13:50.334241	ebooks/47163
110628	application/epub+zip	http://www.gutenberg.org/ebooks/47163.epub.noimages	2020-05-23 01:13:50.722236	ebooks/47163
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/47163.rdf	2020-06-11 01:39:18.674942	ebooks/47163
14363	image/jpeg	http://www.gutenberg.org/cache/epub/47163/pg47163.cover.medium.jpg	2020-05-23 01:13:52.175222	ebooks/47163
101369	application/zip	http://www.gutenberg.org/files/47163/47163-h.zip	2014-10-21 04:09:48	ebooks/47163
450403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47163.kindle.images	2020-05-23 01:13:51.411227	ebooks/47163
2824	image/jpeg	http://www.gutenberg.org/cache/epub/47163/pg47163.cover.small.jpg	2020-05-23 01:13:52.140216	ebooks/47163
435818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47163.kindle.noimages	2020-05-23 01:13:52.100235	ebooks/47163
1109955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47164.kindle.noimages	2020-05-23 01:13:55.742182	ebooks/47164
350343	application/epub+zip	http://www.gutenberg.org/ebooks/47164.epub.images	2020-05-23 01:13:52.833246	ebooks/47164
350343	application/epub+zip	http://www.gutenberg.org/ebooks/47164.epub.noimages	2020-05-23 01:13:53.231219	ebooks/47164
454988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47164/47164-8.txt	2014-10-21 06:24:02	ebooks/47164
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/47164.rdf	2020-06-11 01:39:18.703934	ebooks/47164
14234	image/jpeg	http://www.gutenberg.org/cache/epub/47164/pg47164.cover.medium.jpg	2020-05-23 01:13:55.80517	ebooks/47164
175442	application/zip	http://www.gutenberg.org/files/47164/47164-0.zip	2014-10-21 06:24:06	ebooks/47164
263695	application/zip	http://www.gutenberg.org/files/47164/47164-h.zip	2014-10-21 06:24:06	ebooks/47164
1109963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47164.kindle.images	2020-05-23 01:13:54.489189	ebooks/47164
173606	application/zip	http://www.gutenberg.org/files/47164/47164-8.zip	2014-10-21 06:24:06	ebooks/47164
500468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47164/47164-h/47164-h.htm	2014-10-21 06:24:06	ebooks/47164
467510	text/plain; charset=utf-8	http://www.gutenberg.org/files/47164/47164-0.txt	2014-10-21 06:23:58	ebooks/47164
2665	image/jpeg	http://www.gutenberg.org/cache/epub/47164/pg47164.cover.small.jpg	2020-05-23 01:13:55.775186	ebooks/47164
157165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47165/47165.zip	2014-10-24 02:51:56	ebooks/47165
15711	application/rdf+xml	http://www.gutenberg.org/ebooks/47165.rdf	2020-06-11 01:39:18.737957	ebooks/47165
435128	text/html; charset=utf-8	http://www.gutenberg.org/files/47165/47165-h.zip	2014-10-24 02:51:56	ebooks/47165
847349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47165.kindle.noimages	2020-05-23 01:13:58.895131	ebooks/47165
224157	application/epub+zip	http://www.gutenberg.org/ebooks/47165.epub.noimages	2020-05-23 01:13:56.781183	ebooks/47165
473805	text/html; charset=utf-8	http://www.gutenberg.org/files/47165/47165-h/47165-h.htm	2014-10-24 02:44:30	ebooks/47165
449027	application/epub+zip	http://www.gutenberg.org/ebooks/47165.epub.images	2020-05-23 01:13:56.444168	ebooks/47165
419677	text/plain; charset=utf-8	http://www.gutenberg.org/files/47165/47165-0.txt	2014-10-24 02:46:50	ebooks/47165
158905	application/zip	http://www.gutenberg.org/files/47165/47165-0.zip	2014-10-24 02:51:56	ebooks/47165
20215	image/jpeg	http://www.gutenberg.org/cache/epub/47165/pg47165.cover.medium.jpg	2020-05-23 01:13:58.947172	ebooks/47165
407126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47165/47165.txt	2014-10-24 02:45:26	ebooks/47165
1295871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47165.kindle.images	2020-05-23 01:13:57.847144	ebooks/47165
157184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47165/47165-8.zip	2014-10-24 02:51:56	ebooks/47165
407135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47165/47165-8.txt	2014-10-24 02:47:36	ebooks/47165
2948	image/jpeg	http://www.gutenberg.org/cache/epub/47165/pg47165.cover.small.jpg	2020-05-23 01:13:58.922142	ebooks/47165
30635	image/jpeg	http://www.gutenberg.org/cache/epub/47166/pg47166.cover.medium.jpg	2020-05-23 01:14:11.41228	ebooks/47166
360169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47166/47166-h/47166-h.htm	2014-10-21 06:37:56	ebooks/47166
107036	application/zip	http://www.gutenberg.org/files/47166/47166-8.zip	2014-10-21 06:38:02	ebooks/47166
107003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47166/47166.zip	2014-10-21 06:38:02	ebooks/47166
817499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47166.kindle.noimages	2020-05-23 01:14:11.29227	ebooks/47166
19582593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47166.kindle.images	2020-05-23 01:14:10.231284	ebooks/47166
4809	image/jpeg	http://www.gutenberg.org/cache/epub/47166/pg47166.cover.small.jpg	2020-05-23 01:14:11.35428	ebooks/47166
16971	application/rdf+xml	http://www.gutenberg.org/ebooks/47166.rdf	2020-06-11 01:39:18.769932	ebooks/47166
291738	text/plain	http://www.gutenberg.org/ebooks/47166.txt.utf-8	2020-05-23 01:13:59.069128	ebooks/47166
291756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47166/47166.txt	2014-10-21 06:37:56	ebooks/47166
291765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47166/47166-8.txt	2014-10-21 06:37:56	ebooks/47166
9255243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47166/47166-h.zip	2014-10-21 06:38:02	ebooks/47166
245529	application/epub+zip	http://www.gutenberg.org/ebooks/47166.epub.noimages	2020-05-23 01:14:03.893396	ebooks/47166
10238631	application/epub+zip	http://www.gutenberg.org/ebooks/47166.epub.images	2020-05-23 01:14:03.455368	ebooks/47166
748668	application/octet-stream	http://www.gutenberg.org/files/47167/47167-pdf.zip	2014-11-22 03:22:04	ebooks/47167
112382	application/prs.tex	http://www.gutenberg.org/files/47167/47167-t.zip	2014-11-22 03:22:04	ebooks/47167
423915	application/prs.tex	http://www.gutenberg.org/files/47167/47167-t/47167-t.tex	2014-11-22 03:22:04	ebooks/47167
7932	application/rdf+xml	http://www.gutenberg.org/ebooks/47167.rdf	2020-06-11 01:39:18.785933	ebooks/47167
766804	application/pdf	http://www.gutenberg.org/files/47167/47167-pdf.pdf	2014-11-22 03:22:04	ebooks/47167
198882	application/zip	http://www.gutenberg.org/files/47168/47168.zip	2014-10-22 06:14:06	ebooks/47168
304416	application/epub+zip	http://www.gutenberg.org/ebooks/47168.epub.noimages	2020-05-23 01:14:17.74419	ebooks/47168
496729	text/x-rst	http://www.gutenberg.org/ebooks/47168.rst.gen	2020-05-23 01:14:13.296248	ebooks/47168
304416	application/epub+zip	http://www.gutenberg.org/ebooks/47168.epub.images	2020-05-23 01:14:15.573232	ebooks/47168
606356	application/pdf	http://www.gutenberg.org/ebooks/47168.pdf.images	2020-05-23 01:14:24.448116	ebooks/47168
511766	text/plain; charset=utf-8	http://www.gutenberg.org/files/47168/47168-0.txt	2014-10-22 06:14:02	ebooks/47168
1100400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47168.kindle.images	2020-05-23 01:14:19.109171	ebooks/47168
198920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47168/47168-8.zip	2014-10-22 06:14:04	ebooks/47168
14887	image/jpeg	http://www.gutenberg.org/cache/epub/47168/pg47168.cover.medium.jpg	2020-05-23 01:14:21.667133	ebooks/47168
21108	application/rdf+xml	http://www.gutenberg.org/ebooks/47168.rdf	2020-06-11 01:39:18.822936	ebooks/47168
606358	application/pdf	http://www.gutenberg.org/ebooks/47168.pdf.noimages	2020-05-23 01:14:27.225079	ebooks/47168
263435	application/zip	http://www.gutenberg.org/files/47168/47168-rst.zip	2014-10-22 06:14:00	ebooks/47168
199252	text/plain; charset=utf-8	http://www.gutenberg.org/files/47168/47168-0.zip	2014-10-22 06:14:02	ebooks/47168
510317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47168/47168.txt	2014-10-22 06:14:06	ebooks/47168
510199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47168/47168-8.txt	2014-10-22 06:14:04	ebooks/47168
604571	text/html; charset=utf-8	http://www.gutenberg.org/files/47168/47168-h/47168-h.html	2014-10-22 06:14:08	ebooks/47168
2262	image/jpeg	http://www.gutenberg.org/cache/epub/47168/pg47168.cover.small.jpg	2020-05-23 01:14:21.136146	ebooks/47168
280379	text/html; charset=utf-8	http://www.gutenberg.org/files/47168/47168-h.zip	2014-10-22 06:14:08	ebooks/47168
1100384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47168.kindle.noimages	2020-05-23 01:14:20.50715	ebooks/47168
496729	text/x-rst	http://www.gutenberg.org/files/47168/47168-rst/47168-rst.rst	2014-10-22 06:14:00	ebooks/47168
247908	application/zip	http://www.gutenberg.org/files/47169/47169.zip	2014-10-22 08:11:26	ebooks/47169
709496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47169/47169.txt	2014-10-22 08:11:26	ebooks/47169
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/47169.rdf	2020-06-11 01:39:18.849931	ebooks/47169
926639	application/zip	http://www.gutenberg.org/files/47169/47169-h.zip	2014-10-22 08:11:26	ebooks/47169
1316461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47169.kindle.noimages	2020-05-23 01:14:34.085197	ebooks/47169
329667	application/epub+zip	http://www.gutenberg.org/ebooks/47169.epub.noimages	2020-05-23 01:14:30.016243	ebooks/47169
2280403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47169.kindle.images	2020-05-23 01:14:32.104205	ebooks/47169
709783	text/plain	http://www.gutenberg.org/ebooks/47169.txt.utf-8	2020-05-23 01:14:28.519259	ebooks/47169
11768	image/jpeg	http://www.gutenberg.org/cache/epub/47169/pg47169.cover.medium.jpg	2020-05-23 01:14:34.205172	ebooks/47169
709081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47169/47169-8.txt	2014-10-22 08:11:26	ebooks/47169
248206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47169/47169-8.zip	2014-10-22 08:11:26	ebooks/47169
2379	image/jpeg	http://www.gutenberg.org/cache/epub/47169/pg47169.cover.small.jpg	2020-05-23 01:14:34.148182	ebooks/47169
828625	application/epub+zip	http://www.gutenberg.org/ebooks/47169.epub.images	2020-05-23 01:14:29.543236	ebooks/47169
804122	text/html; charset=us-ascii	http://www.gutenberg.org/files/47169/47169-h/47169-h.htm	2014-10-22 08:11:26	ebooks/47169
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/4717.rdf	2020-06-11 01:03:54.48402	ebooks/4717
174618	application/epub+zip	http://www.gutenberg.org/ebooks/4717.epub.images	2020-06-02 23:55:38.71701	ebooks/4717
165350	application/epub+zip	http://www.gutenberg.org/ebooks/4717.epub.noimages	2020-06-02 23:55:38.912024	ebooks/4717
717026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4717.kindle.noimages	2020-06-02 23:55:40.615985	ebooks/4717
736346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4717.kindle.images	2020-06-02 23:55:39.768027	ebooks/4717
404995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4717/4717-h/4717-h.htm	2011-05-30 08:04:50	ebooks/4717
3492	image/jpeg	http://www.gutenberg.org/cache/epub/4717/pg4717.cover.small.jpg	2020-06-02 23:55:40.651987	ebooks/4717
12895	image/jpeg	http://www.gutenberg.org/cache/epub/4717/pg4717.cover.medium.jpg	2020-06-02 23:55:40.685	ebooks/4717
151225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4717/4717-h.zip	2011-05-30 08:05:22	ebooks/4717
393135	text/plain	http://www.gutenberg.org/ebooks/4717.txt.utf-8	2020-06-02 23:55:38.346015	ebooks/4717
383146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4717/4717-8.txt	2011-05-30 08:04:36	ebooks/4717
139334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4717/4717-8.zip	2011-05-30 08:05:20	ebooks/4717
188852	application/zip	http://www.gutenberg.org/files/47170/47170-0.zip	2014-10-22 08:43:32	ebooks/47170
299990	application/epub+zip	http://www.gutenberg.org/ebooks/47170.epub.images	2020-05-23 01:14:35.80517	ebooks/47170
1259858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47170.kindle.noimages	2020-05-23 01:14:42.16809	ebooks/47170
10597	image/jpeg	http://www.gutenberg.org/cache/epub/47170/pg47170.cover.medium.jpg	2020-05-23 01:14:42.441373	ebooks/47170
281690	application/epub+zip	http://www.gutenberg.org/ebooks/47170.epub.noimages	2020-05-23 01:14:36.608142	ebooks/47170
266923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47170/47170-h.zip	2014-10-22 08:43:32	ebooks/47170
521165	text/plain; charset=utf-8	http://www.gutenberg.org/files/47170/47170-0.txt	2014-10-22 08:42:48	ebooks/47170
976122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47170/47170-h/47170-h.htm	2014-10-22 08:43:00	ebooks/47170
521110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47170/47170-8.txt	2014-10-22 08:42:52	ebooks/47170
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/47170.rdf	2020-06-11 01:39:18.875941	ebooks/47170
188782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47170/47170-8.zip	2014-10-22 08:43:32	ebooks/47170
1295122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47170.kindle.images	2020-05-23 01:14:39.388112	ebooks/47170
2325	image/jpeg	http://www.gutenberg.org/cache/epub/47170/pg47170.cover.small.jpg	2020-05-23 01:14:42.311389	ebooks/47170
695911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47171/47171-h/47171-h.htm	2014-10-22 11:16:36	ebooks/47171
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/47171.rdf	2020-06-11 01:39:18.902955	ebooks/47171
607012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47171/47171-8.txt	2014-10-22 11:16:34	ebooks/47171
1315209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47171.kindle.noimages	2020-05-23 01:14:47.491312	ebooks/47171
242792	application/zip	http://www.gutenberg.org/files/47171/47171-0.zip	2014-10-22 11:16:38	ebooks/47171
1315217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47171.kindle.images	2020-05-23 01:14:45.849332	ebooks/47171
240156	application/zip	http://www.gutenberg.org/files/47171/47171-8.zip	2014-10-22 11:16:38	ebooks/47171
321511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47171/47171-h.zip	2014-10-22 11:16:38	ebooks/47171
623719	text/plain; charset=utf-8	http://www.gutenberg.org/files/47171/47171-0.txt	2014-10-22 11:15:38	ebooks/47171
12873	image/jpeg	http://www.gutenberg.org/cache/epub/47171/pg47171.cover.medium.jpg	2020-05-23 01:14:47.601311	ebooks/47171
2491	image/jpeg	http://www.gutenberg.org/cache/epub/47171/pg47171.cover.small.jpg	2020-05-23 01:14:47.548311	ebooks/47171
344625	application/epub+zip	http://www.gutenberg.org/ebooks/47171.epub.noimages	2020-05-23 01:14:44.208351	ebooks/47171
344625	application/epub+zip	http://www.gutenberg.org/ebooks/47171.epub.images	2020-05-23 01:14:43.548377	ebooks/47171
57453	text/html	http://www.gutenberg.org/ebooks/47172.html.images	2020-05-23 01:14:47.799297	ebooks/47172
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/47172.rdf	2020-06-11 01:39:18.92793	ebooks/47172
57453	text/html	http://www.gutenberg.org/ebooks/47172.html.noimages	2020-05-23 01:14:47.824297	ebooks/47172
161272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47172.kindle.images	2020-05-23 01:14:48.140291	ebooks/47172
39724	application/epub+zip	http://www.gutenberg.org/ebooks/47172.epub.noimages	2020-05-23 01:14:47.920296	ebooks/47172
47879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47172/47172-8.txt	2014-10-22 11:19:20	ebooks/47172
49293	text/plain	http://www.gutenberg.org/ebooks/47172.txt.utf-8	2020-05-23 01:14:47.748309	ebooks/47172
19041	application/zip	http://www.gutenberg.org/files/47172/47172-8.zip	2014-10-22 11:19:22	ebooks/47172
39724	application/epub+zip	http://www.gutenberg.org/ebooks/47172.epub.images	2020-05-23 01:14:47.876322	ebooks/47172
3627	image/jpeg	http://www.gutenberg.org/cache/epub/47172/pg47172.cover.small.jpg	2020-05-23 01:14:48.384297	ebooks/47172
14193	image/jpeg	http://www.gutenberg.org/cache/epub/47172/pg47172.cover.medium.jpg	2020-05-23 01:14:48.408293	ebooks/47172
161264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47172.kindle.noimages	2020-05-23 01:14:48.359291	ebooks/47172
1352200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47173.kindle.noimages	2020-05-23 01:14:53.024231	ebooks/47173
2575	image/jpeg	http://www.gutenberg.org/cache/epub/47173/pg47173.cover.small.jpg	2020-05-23 01:14:53.099255	ebooks/47173
339054	application/epub+zip	http://www.gutenberg.org/ebooks/47173.epub.noimages	2020-05-23 01:14:49.748282	ebooks/47173
672986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47173/47173-8.txt	2014-10-22 09:36:32	ebooks/47173
784957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47173/47173-h/47173-h.htm	2014-10-22 09:36:34	ebooks/47173
1352119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47173.kindle.images	2020-05-23 01:14:51.381281	ebooks/47173
339053	application/epub+zip	http://www.gutenberg.org/ebooks/47173.epub.images	2020-05-23 01:14:49.311282	ebooks/47173
683785	text/plain	http://www.gutenberg.org/ebooks/47173.txt.utf-8	2020-05-23 01:14:48.530315	ebooks/47173
315445	application/zip	http://www.gutenberg.org/files/47173/47173-h.zip	2014-10-22 09:36:34	ebooks/47173
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/47173.rdf	2020-06-11 01:39:18.95193	ebooks/47173
12560	image/jpeg	http://www.gutenberg.org/cache/epub/47173/pg47173.cover.medium.jpg	2020-05-23 01:14:53.16623	ebooks/47173
257998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47173/47173-8.zip	2014-10-22 09:36:34	ebooks/47173
658565	text/plain; charset=utf-8	http://www.gutenberg.org/files/47174/47174-0.txt	2014-10-22 09:42:16	ebooks/47174
247763	application/zip	http://www.gutenberg.org/files/47174/47174-0.zip	2014-10-22 09:43:06	ebooks/47174
12338	image/jpeg	http://www.gutenberg.org/cache/epub/47174/pg47174.cover.medium.jpg	2020-05-23 01:14:57.711191	ebooks/47174
327979	application/epub+zip	http://www.gutenberg.org/ebooks/47174.epub.noimages	2020-05-23 01:14:54.403237	ebooks/47174
1305192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47174.kindle.images	2020-05-23 01:14:56.002193	ebooks/47174
327978	application/epub+zip	http://www.gutenberg.org/ebooks/47174.epub.images	2020-05-23 01:14:53.98523	ebooks/47174
14592	application/rdf+xml	http://www.gutenberg.org/ebooks/47174.rdf	2020-06-11 01:39:18.977937	ebooks/47174
644927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47174/47174-8.txt	2014-10-22 09:42:56	ebooks/47174
245764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47174/47174-8.zip	2014-10-22 09:43:06	ebooks/47174
1305185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47174.kindle.noimages	2020-05-23 01:14:57.575181	ebooks/47174
2520	image/jpeg	http://www.gutenberg.org/cache/epub/47174/pg47174.cover.small.jpg	2020-05-23 01:14:57.646245	ebooks/47174
305588	text/html; charset=utf-8	http://www.gutenberg.org/files/47174/47174-h.zip	2014-10-22 09:43:06	ebooks/47174
762767	text/html; charset=utf-8	http://www.gutenberg.org/files/47174/47174-h/47174-h.htm	2014-10-22 09:42:20	ebooks/47174
24789	image/jpeg	http://www.gutenberg.org/cache/epub/47175/pg47175.cover.medium.jpg	2020-05-23 01:15:00.619135	ebooks/47175
1710057	text/html; charset=utf-8	http://www.gutenberg.org/files/47175/47175-h.zip	2014-10-22 10:13:30	ebooks/47175
266218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47175/47175-8.txt	2014-10-22 10:13:26	ebooks/47175
102811	application/zip	http://www.gutenberg.org/files/47175/47175-8.zip	2014-10-22 10:13:30	ebooks/47175
297743	text/html; charset=utf-8	http://www.gutenberg.org/files/47175/47175-h/47175-h.htm	2014-10-22 10:13:30	ebooks/47175
3536	image/jpeg	http://www.gutenberg.org/cache/epub/47175/pg47175.cover.small.jpg	2020-05-23 01:15:00.595132	ebooks/47175
270680	text/plain	http://www.gutenberg.org/ebooks/47175.txt.utf-8	2020-05-23 01:14:57.901189	ebooks/47175
735375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47175.kindle.noimages	2020-05-23 01:15:00.570133	ebooks/47175
237341	application/epub+zip	http://www.gutenberg.org/ebooks/47175.epub.noimages	2020-05-23 01:14:58.721227	ebooks/47175
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/47175.rdf	2020-06-11 01:39:19.001935	ebooks/47175
3374677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47175.kindle.images	2020-05-23 01:14:59.854142	ebooks/47175
1558483	application/epub+zip	http://www.gutenberg.org/ebooks/47175.epub.images	2020-05-23 01:14:58.513174	ebooks/47175
14048216	application/epub+zip	http://www.gutenberg.org/ebooks/47176.epub.images	2020-05-23 01:15:09.577236	ebooks/47176
61705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47176/47176-8.txt	2014-10-22 15:08:48	ebooks/47176
61676	text/plain	http://www.gutenberg.org/ebooks/47176.txt.utf-8	2020-05-23 01:15:00.71913	ebooks/47176
19383	image/jpeg	http://www.gutenberg.org/cache/epub/47176/pg47176.cover.medium.jpg	2020-05-23 01:15:17.410137	ebooks/47176
24086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47176/47176-8.zip	2014-10-22 15:11:02	ebooks/47176
28122968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47176.kindle.images	2020-05-23 01:15:16.854145	ebooks/47176
142728	application/epub+zip	http://www.gutenberg.org/ebooks/47176.epub.noimages	2020-05-23 01:15:09.973223	ebooks/47176
61702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47176/47176.txt	2014-10-22 15:10:38	ebooks/47176
392318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47176.kindle.noimages	2020-05-23 01:15:17.31614	ebooks/47176
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/47176.rdf	2020-06-11 01:39:19.029958	ebooks/47176
18963101	text/html; charset=utf-8	http://www.gutenberg.org/files/47176/47176-h.zip	2014-10-22 15:11:04	ebooks/47176
92219	text/html; charset=utf-8	http://www.gutenberg.org/files/47176/47176-h/47176-h.htm	2014-10-22 15:08:50	ebooks/47176
3365	image/jpeg	http://www.gutenberg.org/cache/epub/47176/pg47176.cover.small.jpg	2020-05-23 01:15:17.365121	ebooks/47176
24068	application/zip	http://www.gutenberg.org/files/47176/47176.zip	2014-10-22 15:11:02	ebooks/47176
34445	image/jpeg	http://www.gutenberg.org/cache/epub/47177/pg47177.cover.medium.jpg	2020-05-23 01:15:22.542359	ebooks/47177
192393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47177/47177-h/47177-h.htm	2014-10-22 15:20:44	ebooks/47177
54163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47177/47177.zip	2014-10-22 15:20:52	ebooks/47177
4577	image/jpeg	http://www.gutenberg.org/cache/epub/47177/pg47177.cover.small.jpg	2020-05-23 01:15:22.502359	ebooks/47177
152783	text/plain	http://www.gutenberg.org/ebooks/47177.txt.utf-8	2020-05-23 01:15:17.553124	ebooks/47177
12557213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47177.kindle.images	2020-05-23 01:15:21.851361	ebooks/47177
178669	application/epub+zip	http://www.gutenberg.org/ebooks/47177.epub.noimages	2020-05-23 01:15:18.850104	ebooks/47177
550521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47177.kindle.noimages	2020-05-23 01:15:22.462352	ebooks/47177
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/47177.rdf	2020-06-11 01:39:19.058933	ebooks/47177
6462099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47177/47177-h.zip	2014-10-22 15:20:54	ebooks/47177
152787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47177/47177-8.txt	2014-10-22 15:20:44	ebooks/47177
6421309	application/epub+zip	http://www.gutenberg.org/ebooks/47177.epub.images	2020-05-23 01:15:18.510112	ebooks/47177
152777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47177/47177.txt	2014-10-22 15:20:44	ebooks/47177
54184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47177/47177-8.zip	2014-10-22 15:20:52	ebooks/47177
232850	application/epub+zip	http://www.gutenberg.org/ebooks/47178.epub.noimages	2020-05-23 01:15:23.594353	ebooks/47178
327154	text/html; charset=utf-8	http://www.gutenberg.org/files/47178/47178-h/47178-h.htm	2014-10-22 15:36:38	ebooks/47178
1592589	application/zip	http://www.gutenberg.org/files/47178/47178-h.zip	2014-10-22 15:36:40	ebooks/47178
3469307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47178.kindle.images	2020-05-23 01:15:24.759319	ebooks/47178
1593715	application/epub+zip	http://www.gutenberg.org/ebooks/47178.epub.images	2020-05-23 01:15:23.26634	ebooks/47178
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/47178.rdf	2020-06-11 01:39:19.082928	ebooks/47178
751682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47178.kindle.noimages	2020-05-23 01:15:25.60532	ebooks/47178
276116	text/plain	http://www.gutenberg.org/ebooks/47178.txt.utf-8	2020-05-23 01:15:22.673345	ebooks/47178
3078	image/jpeg	http://www.gutenberg.org/cache/epub/47178/pg47178.cover.small.jpg	2020-05-23 01:15:25.639322	ebooks/47178
94299	application/zip	http://www.gutenberg.org/files/47178/47178.zip	2014-10-22 15:36:40	ebooks/47178
22243	image/jpeg	http://www.gutenberg.org/cache/epub/47178/pg47178.cover.medium.jpg	2020-05-23 01:15:25.671321	ebooks/47178
276146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47178/47178.txt	2014-10-22 15:36:38	ebooks/47178
201449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47179/47179.txt	2014-10-22 15:52:52	ebooks/47179
4570	image/jpeg	http://www.gutenberg.org/cache/epub/47179/pg47179.cover.small.jpg	2020-05-23 01:15:27.758279	ebooks/47179
293022	application/epub+zip	http://www.gutenberg.org/ebooks/47179.epub.images	2020-05-23 01:15:26.270327	ebooks/47179
798390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47179.kindle.images	2020-05-23 01:15:27.134293	ebooks/47179
201426	text/plain	http://www.gutenberg.org/ebooks/47179.txt.utf-8	2020-05-23 01:15:25.785329	ebooks/47179
164933	application/epub+zip	http://www.gutenberg.org/ebooks/47179.epub.noimages	2020-05-23 01:15:26.45131	ebooks/47179
77352	application/zip	http://www.gutenberg.org/files/47179/47179-8.zip	2014-10-22 15:52:52	ebooks/47179
544693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47179.kindle.noimages	2020-05-23 01:15:27.736293	ebooks/47179
77334	application/zip	http://www.gutenberg.org/files/47179/47179.zip	2014-10-22 15:52:52	ebooks/47179
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/47179.rdf	2020-06-11 01:39:19.109939	ebooks/47179
29425	image/jpeg	http://www.gutenberg.org/cache/epub/47179/pg47179.cover.medium.jpg	2020-05-23 01:15:27.778353	ebooks/47179
221438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47179/47179-h/47179-h.htm	2014-10-22 15:52:52	ebooks/47179
201458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47179/47179-8.txt	2014-10-22 15:52:52	ebooks/47179
408583	application/zip	http://www.gutenberg.org/files/47179/47179-h.zip	2014-10-22 15:52:52	ebooks/47179
41431	text/html	http://www.gutenberg.org/ebooks/4718.html.noimages	2020-06-02 23:55:40.876993	ebooks/4718
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/4718.rdf	2020-06-11 01:03:54.50898	ebooks/4718
38645	application/epub+zip	http://www.gutenberg.org/ebooks/4718.epub.images	2020-06-02 23:55:40.921984	ebooks/4718
41431	text/html	http://www.gutenberg.org/ebooks/4718.html.images	2020-06-02 23:55:40.852993	ebooks/4718
149261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4718.kindle.images	2020-06-02 23:55:41.136979	ebooks/4718
149257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4718.kindle.noimages	2020-06-02 23:55:41.315971	ebooks/4718
38645	application/epub+zip	http://www.gutenberg.org/ebooks/4718.epub.noimages	2020-06-02 23:55:40.960025	ebooks/4718
16011	image/jpeg	http://www.gutenberg.org/cache/epub/4718/pg4718.cover.medium.jpg	2020-06-02 23:55:41.364978	ebooks/4718
15829	application/zip	http://www.gutenberg.org/files/4718/4718-8.zip	2015-04-06 01:53:50	ebooks/4718
35862	text/plain	http://www.gutenberg.org/ebooks/4718.txt.utf-8	2020-06-02 23:55:40.812996	ebooks/4718
3821	image/jpeg	http://www.gutenberg.org/cache/epub/4718/pg4718.cover.small.jpg	2020-06-02 23:55:41.340975	ebooks/4718
35340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4718/4718-8.txt	2015-04-06 01:53:26	ebooks/4718
8355	image/jpeg	http://www.gutenberg.org/cache/epub/47180/pg47180.cover.medium.jpg	2020-05-23 01:15:31.965222	ebooks/47180
122018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47180/47180.zip	2014-10-22 16:32:08	ebooks/47180
3616698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47180.kindle.images	2020-05-23 01:15:31.017243	ebooks/47180
630707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47180.kindle.noimages	2020-05-23 01:15:31.896224	ebooks/47180
366651	text/html; charset=utf-8	http://www.gutenberg.org/files/47180/47180-h/47180-h.htm	2014-10-22 16:27:02	ebooks/47180
122310	text/plain; charset=utf-8	http://www.gutenberg.org/files/47180/47180-0.zip	2014-10-22 16:32:08	ebooks/47180
1882	image/jpeg	http://www.gutenberg.org/cache/epub/47180/pg47180.cover.small.jpg	2020-05-23 01:15:31.931222	ebooks/47180
1663834	application/epub+zip	http://www.gutenberg.org/ebooks/47180.epub.images	2020-05-23 01:15:28.735265	ebooks/47180
1642661	application/zip	http://www.gutenberg.org/files/47180/47180-h.zip	2014-10-22 16:32:08	ebooks/47180
322311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47180/47180-8.txt	2014-10-22 16:30:04	ebooks/47180
16166	application/rdf+xml	http://www.gutenberg.org/ebooks/47180.rdf	2020-06-11 01:39:19.138968	ebooks/47180
163027	application/epub+zip	http://www.gutenberg.org/ebooks/47180.epub.noimages	2020-05-23 01:15:29.470254	ebooks/47180
122020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47180/47180-8.zip	2014-10-22 16:32:08	ebooks/47180
322541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47180/47180.txt	2014-10-22 16:30:58	ebooks/47180
323417	text/plain; charset=utf-8	http://www.gutenberg.org/files/47180/47180-0.txt	2014-10-22 16:27:00	ebooks/47180
8355	image/jpeg	http://www.gutenberg.org/cache/epub/47181/pg47181.cover.medium.jpg	2020-05-23 01:15:35.689176	ebooks/47181
1453790	application/epub+zip	http://www.gutenberg.org/ebooks/47181.epub.images	2020-05-23 01:15:32.801237	ebooks/47181
16167	application/rdf+xml	http://www.gutenberg.org/ebooks/47181.rdf	2020-06-11 01:39:19.170952	ebooks/47181
1882	image/jpeg	http://www.gutenberg.org/cache/epub/47181/pg47181.cover.small.jpg	2020-05-23 01:15:35.660186	ebooks/47181
121076	application/zip	http://www.gutenberg.org/files/47181/47181-8.zip	2014-10-22 16:38:28	ebooks/47181
324573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47181/47181.txt	2014-10-22 16:37:54	ebooks/47181
363148	text/html; charset=utf-8	http://www.gutenberg.org/files/47181/47181-h/47181-h.htm	2014-10-22 16:35:56	ebooks/47181
324318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47181/47181-8.txt	2014-10-22 16:36:38	ebooks/47181
161559	application/epub+zip	http://www.gutenberg.org/ebooks/47181.epub.noimages	2020-05-23 01:15:33.351217	ebooks/47181
625879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47181.kindle.noimages	2020-05-23 01:15:35.628175	ebooks/47181
3198418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47181.kindle.images	2020-05-23 01:15:34.783194	ebooks/47181
121378	text/plain; charset=utf-8	http://www.gutenberg.org/files/47181/47181-0.zip	2014-10-22 16:38:28	ebooks/47181
325270	text/plain; charset=utf-8	http://www.gutenberg.org/files/47181/47181-0.txt	2014-10-22 16:35:54	ebooks/47181
121075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47181/47181.zip	2014-10-22 16:38:28	ebooks/47181
1433000	application/zip	http://www.gutenberg.org/files/47181/47181-h.zip	2014-10-22 16:38:28	ebooks/47181
622710	text/plain	http://www.gutenberg.org/ebooks/47182.txt.utf-8	2020-05-23 01:15:35.816172	ebooks/47182
2143	image/jpeg	http://www.gutenberg.org/cache/epub/47182/pg47182.cover.small.jpg	2020-05-23 01:15:39.027141	ebooks/47182
294338	application/epub+zip	http://www.gutenberg.org/ebooks/47182.epub.noimages	2020-05-23 01:15:36.476175	ebooks/47182
225009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47182/47182.zip	2014-10-22 17:08:20	ebooks/47182
16536	image/jpeg	http://www.gutenberg.org/cache/epub/47182/pg47182.cover.medium.jpg	2020-05-23 01:15:39.05914	ebooks/47182
294338	application/epub+zip	http://www.gutenberg.org/ebooks/47182.epub.images	2020-05-23 01:15:36.276199	ebooks/47182
649713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47182/47182-h/47182-h.htm	2014-10-22 17:08:18	ebooks/47182
622740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47182/47182.txt	2014-10-22 17:08:18	ebooks/47182
278075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47182/47182-h.zip	2014-10-22 17:08:20	ebooks/47182
1135098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47182.kindle.images	2020-05-23 01:15:37.736148	ebooks/47182
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/47182.rdf	2020-06-11 01:39:19.195931	ebooks/47182
1135094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47182.kindle.noimages	2020-05-23 01:15:38.993143	ebooks/47182
8355	image/jpeg	http://www.gutenberg.org/cache/epub/47183/pg47183.cover.medium.jpg	2020-05-23 01:15:43.727083	ebooks/47183
3506247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47183.kindle.images	2020-05-23 01:15:42.562092	ebooks/47183
431349	text/html; charset=utf-8	http://www.gutenberg.org/files/47183/47183-h/47183-h.htm	2014-10-23 06:43:54	ebooks/47183
355876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47183/47183.txt	2014-10-23 06:44:26	ebooks/47183
134009	text/plain; charset=utf-8	http://www.gutenberg.org/files/47183/47183-0.zip	2014-10-23 06:44:28	ebooks/47183
133620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47183/47183-8.zip	2014-10-23 06:44:28	ebooks/47183
1578021	application/epub+zip	http://www.gutenberg.org/ebooks/47183.epub.images	2020-05-23 01:15:40.149151	ebooks/47183
357357	text/plain; charset=utf-8	http://www.gutenberg.org/files/47183/47183-0.txt	2014-10-23 06:43:50	ebooks/47183
1550753	application/zip	http://www.gutenberg.org/files/47183/47183-h.zip	2014-10-23 06:44:28	ebooks/47183
355812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47183/47183-8.txt	2014-10-23 06:44:08	ebooks/47183
716201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47183.kindle.noimages	2020-05-23 01:15:43.543076	ebooks/47183
133491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47183/47183.zip	2014-10-23 06:44:28	ebooks/47183
1882	image/jpeg	http://www.gutenberg.org/cache/epub/47183/pg47183.cover.small.jpg	2020-05-23 01:15:43.637079	ebooks/47183
178139	application/epub+zip	http://www.gutenberg.org/ebooks/47183.epub.noimages	2020-05-23 01:15:40.778124	ebooks/47183
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/47183.rdf	2020-06-11 01:39:19.223934	ebooks/47183
10029	image/jpeg	http://www.gutenberg.org/cache/epub/47184/pg47184.cover.medium.jpg	2020-05-23 01:15:47.692223	ebooks/47184
407316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47184/47184-8.txt	2014-10-23 11:09:34	ebooks/47184
235733	application/epub+zip	http://www.gutenberg.org/ebooks/47184.epub.noimages	2020-05-23 01:15:45.008098	ebooks/47184
416388	text/plain	http://www.gutenberg.org/ebooks/47184.txt.utf-8	2020-05-23 01:15:43.976101	ebooks/47184
211216	application/zip	http://www.gutenberg.org/files/47184/47184-h.zip	2014-10-23 11:09:36	ebooks/47184
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/47184.rdf	2020-06-11 01:39:19.248934	ebooks/47184
235733	application/epub+zip	http://www.gutenberg.org/ebooks/47184.epub.images	2020-05-23 01:15:44.617084	ebooks/47184
161686	application/zip	http://www.gutenberg.org/files/47184/47184-8.zip	2014-10-23 11:09:36	ebooks/47184
904931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47184.kindle.noimages	2020-05-23 01:15:47.602224	ebooks/47184
2270	image/jpeg	http://www.gutenberg.org/cache/epub/47184/pg47184.cover.small.jpg	2020-05-23 01:15:47.650221	ebooks/47184
494895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47184/47184-h/47184-h.htm	2014-10-23 11:09:36	ebooks/47184
904939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47184.kindle.images	2020-05-23 01:15:46.312241	ebooks/47184
149976	application/epub+zip	http://www.gutenberg.org/ebooks/47185.epub.images	2020-05-23 01:15:48.073237	ebooks/47185
9899	image/jpeg	http://www.gutenberg.org/cache/epub/47185/pg47185.cover.medium.jpg	2020-05-23 01:15:49.575233	ebooks/47185
76172	application/zip	http://www.gutenberg.org/files/47185/47185-0.zip	2014-10-23 15:41:02	ebooks/47185
508920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47185.kindle.noimages	2020-05-23 01:15:49.525234	ebooks/47185
76000	application/zip	http://www.gutenberg.org/files/47185/47185-8.zip	2014-10-23 15:41:02	ebooks/47185
223974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47185/47185.txt	2014-10-23 15:40:28	ebooks/47185
515670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47185.kindle.images	2020-05-23 01:15:48.885219	ebooks/47185
75951	application/zip	http://www.gutenberg.org/files/47185/47185.zip	2014-10-23 15:41:02	ebooks/47185
146550	application/epub+zip	http://www.gutenberg.org/ebooks/47185.epub.noimages	2020-05-23 01:15:48.259218	ebooks/47185
1670	image/jpeg	http://www.gutenberg.org/cache/epub/47185/pg47185.cover.small.jpg	2020-05-23 01:15:49.5512	ebooks/47185
223903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47185/47185-8.txt	2014-10-23 15:40:28	ebooks/47185
140104	text/html; charset=utf-8	http://www.gutenberg.org/files/47185/47185-h.zip	2014-10-23 15:41:02	ebooks/47185
15835	application/rdf+xml	http://www.gutenberg.org/ebooks/47185.rdf	2020-06-11 01:39:19.277954	ebooks/47185
248667	text/html; charset=utf-8	http://www.gutenberg.org/files/47185/47185-h/47185-h.htm	2014-10-23 15:39:48	ebooks/47185
224254	text/plain; charset=utf-8	http://www.gutenberg.org/files/47185/47185-0.txt	2014-10-23 15:39:44	ebooks/47185
611974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47186/47186-8.txt	2014-10-23 18:03:46	ebooks/47186
367672	application/epub+zip	http://www.gutenberg.org/ebooks/47186.epub.noimages	2020-05-23 01:15:50.738191	ebooks/47186
1303578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47186.kindle.noimages	2020-05-23 01:15:53.872187	ebooks/47186
1339828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47186.kindle.images	2020-05-23 01:15:52.303162	ebooks/47186
238745	application/zip	http://www.gutenberg.org/files/47186/47186-8.zip	2014-10-23 18:04:38	ebooks/47186
239514	application/zip	http://www.gutenberg.org/files/47186/47186-0.zip	2014-10-23 18:04:38	ebooks/47186
616470	text/plain; charset=utf-8	http://www.gutenberg.org/files/47186/47186-0.txt	2014-10-23 18:03:06	ebooks/47186
611994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47186/47186.txt	2014-10-23 18:03:46	ebooks/47186
13976	image/jpeg	http://www.gutenberg.org/cache/epub/47186/pg47186.cover.medium.jpg	2020-05-23 01:15:53.955139	ebooks/47186
694714	text/html; charset=utf-8	http://www.gutenberg.org/files/47186/47186-h/47186-h.htm	2014-10-23 18:03:10	ebooks/47186
387218	application/epub+zip	http://www.gutenberg.org/ebooks/47186.epub.images	2020-05-23 01:15:50.291225	ebooks/47186
2184	image/jpeg	http://www.gutenberg.org/cache/epub/47186/pg47186.cover.small.jpg	2020-05-23 01:15:53.91614	ebooks/47186
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/47186.rdf	2020-06-11 01:39:19.305934	ebooks/47186
352699	text/html; charset=utf-8	http://www.gutenberg.org/files/47186/47186-h.zip	2014-10-23 18:04:38	ebooks/47186
238603	application/zip	http://www.gutenberg.org/files/47186/47186.zip	2014-10-23 18:04:38	ebooks/47186
1658445	application/zip	http://www.gutenberg.org/files/47187/47187-h.zip	2014-10-24 03:06:28	ebooks/47187
6316	image/jpeg	http://www.gutenberg.org/cache/epub/47187/pg47187.cover.medium.jpg	2020-05-23 01:15:57.277104	ebooks/47187
46346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47187/47187-8.zip	2014-10-24 03:06:28	ebooks/47187
1690843	application/epub+zip	http://www.gutenberg.org/ebooks/47187.epub.images	2020-05-23 01:15:54.901136	ebooks/47187
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/47187.rdf	2020-06-11 01:39:19.333924	ebooks/47187
138547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47187/47187.txt	2014-10-24 03:06:24	ebooks/47187
103049	application/epub+zip	http://www.gutenberg.org/ebooks/47187.epub.noimages	2020-05-23 01:15:55.242146	ebooks/47187
1146	image/jpeg	http://www.gutenberg.org/cache/epub/47187/pg47187.cover.small.jpg	2020-05-23 01:15:57.225099	ebooks/47187
138573	text/plain	http://www.gutenberg.org/ebooks/47187.txt.utf-8	2020-05-23 01:15:54.078161	ebooks/47187
3517727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47187.kindle.images	2020-05-23 01:15:56.524113	ebooks/47187
46325	application/zip	http://www.gutenberg.org/files/47187/47187.zip	2014-10-24 03:06:28	ebooks/47187
368109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47187.kindle.noimages	2020-05-23 01:15:57.169106	ebooks/47187
138557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47187/47187-8.txt	2014-10-24 03:06:24	ebooks/47187
201400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47187/47187-h/47187-h.htm	2014-10-24 03:06:24	ebooks/47187
3308	image/jpeg	http://www.gutenberg.org/cache/epub/47188/pg47188.cover.small.jpg	2020-05-23 01:15:59.465073	ebooks/47188
149508	application/epub+zip	http://www.gutenberg.org/ebooks/47188.epub.images	2020-05-23 01:15:57.739131	ebooks/47188
124149	application/zip	http://www.gutenberg.org/files/47188/47188-0.zip	2014-10-24 07:18:40	ebooks/47188
122906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47188/47188-8.zip	2014-10-24 07:18:40	ebooks/47188
625220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47188.kindle.images	2020-05-23 01:15:58.69909	ebooks/47188
15661	application/rdf+xml	http://www.gutenberg.org/ebooks/47188.rdf	2020-06-11 01:39:19.362962	ebooks/47188
126806	text/html; charset=utf-8	http://www.gutenberg.org/files/47188/47188-h.zip	2014-10-24 07:18:40	ebooks/47188
338901	text/html; charset=utf-8	http://www.gutenberg.org/files/47188/47188-h/47188-h.htm	2014-10-24 07:15:02	ebooks/47188
323513	text/plain; charset=utf-8	http://www.gutenberg.org/files/47188/47188-0.txt	2014-10-24 07:16:54	ebooks/47188
149509	application/epub+zip	http://www.gutenberg.org/ebooks/47188.epub.noimages	2020-05-23 01:15:57.9621	ebooks/47188
625205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47188.kindle.noimages	2020-05-23 01:15:59.43307	ebooks/47188
12619	image/jpeg	http://www.gutenberg.org/cache/epub/47188/pg47188.cover.medium.jpg	2020-05-23 01:15:59.495068	ebooks/47188
315637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47188/47188-8.txt	2014-10-24 07:17:40	ebooks/47188
2165	image/jpeg	http://www.gutenberg.org/cache/epub/47189/pg47189.cover.small.jpg	2020-05-23 01:16:01.678346	ebooks/47189
154822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47189/47189-h/47189-h.htm	2014-10-24 09:39:02	ebooks/47189
155796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47189/47189-h.zip	2014-10-24 09:39:02	ebooks/47189
84995	text/plain	http://www.gutenberg.org/ebooks/47189.txt.utf-8	2020-05-23 01:15:59.625092	ebooks/47189
12316	image/jpeg	http://www.gutenberg.org/cache/epub/47189/pg47189.cover.medium.jpg	2020-05-23 01:16:01.704337	ebooks/47189
137842	application/epub+zip	http://www.gutenberg.org/ebooks/47189.epub.noimages	2020-05-23 01:16:00.385367	ebooks/47189
358712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47189.kindle.noimages	2020-05-23 01:16:01.65035	ebooks/47189
30450	application/zip	http://www.gutenberg.org/files/47189/47189-8.zip	2014-10-24 09:39:02	ebooks/47189
164114	application/epub+zip	http://www.gutenberg.org/ebooks/47189.epub.images	2020-05-23 01:16:00.061376	ebooks/47189
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/47189.rdf	2020-06-11 01:39:19.387924	ebooks/47189
394080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47189.kindle.images	2020-05-23 01:16:01.014346	ebooks/47189
84075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47189/47189-8.txt	2014-10-24 09:39:00	ebooks/47189
147329	application/epub+zip	http://www.gutenberg.org/ebooks/4719.epub.images	2020-06-02 23:55:41.740989	ebooks/4719
121498	application/zip	http://www.gutenberg.org/files/4719/4719.zip	2009-09-05 16:42:10	ebooks/4719
327264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4719/4719.txt	2009-09-05 16:34:18	ebooks/4719
597049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4719.kindle.noimages	2020-06-02 23:55:43.159951	ebooks/4719
327236	text/plain	http://www.gutenberg.org/ebooks/4719.txt.utf-8	2020-06-02 23:55:41.47899	ebooks/4719
123364	application/zip	http://www.gutenberg.org/files/4719/4719-h.zip	2009-09-05 16:42:10	ebooks/4719
147329	application/epub+zip	http://www.gutenberg.org/ebooks/4719.epub.noimages	2020-06-02 23:55:41.873982	ebooks/4719
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/4719.rdf	2020-06-11 01:03:54.531989	ebooks/4719
597053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4719.kindle.images	2020-06-02 23:55:42.51896	ebooks/4719
3388	image/jpeg	http://www.gutenberg.org/cache/epub/4719/pg4719.cover.small.jpg	2020-06-02 23:55:43.188946	ebooks/4719
13530	image/jpeg	http://www.gutenberg.org/cache/epub/4719/pg4719.cover.medium.jpg	2020-06-02 23:55:43.215949	ebooks/4719
337277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4719/4719-h/4719-h.htm	2009-09-05 16:34:26	ebooks/4719
811670	text/plain; charset=utf-8	http://www.gutenberg.org/files/47190/47190-0.txt	2014-10-24 09:41:30	ebooks/47190
1572666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47190.kindle.images	2020-05-23 01:16:05.846289	ebooks/47190
13851	image/jpeg	http://www.gutenberg.org/cache/epub/47190/pg47190.cover.medium.jpg	2020-05-23 01:16:08.388283	ebooks/47190
303310	application/zip	http://www.gutenberg.org/files/47190/47190-0.zip	2014-10-24 11:26:18	ebooks/47190
2532	image/jpeg	http://www.gutenberg.org/cache/epub/47190/pg47190.cover.small.jpg	2020-05-23 01:16:08.310254	ebooks/47190
980103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47190/47190-h/47190-h.htm	2014-10-24 11:25:58	ebooks/47190
388900	application/epub+zip	http://www.gutenberg.org/ebooks/47190.epub.noimages	2020-05-23 01:16:03.527338	ebooks/47190
365981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47190/47190-h.zip	2014-10-24 11:26:18	ebooks/47190
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/47190.rdf	2020-06-11 01:39:19.410928	ebooks/47190
394870	application/epub+zip	http://www.gutenberg.org/ebooks/47190.epub.images	2020-05-23 01:16:02.829338	ebooks/47190
1562080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47190.kindle.noimages	2020-05-23 01:16:08.225266	ebooks/47190
96044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47191/47191-8.zip	2014-10-26 07:47:50	ebooks/47191
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/47191.rdf	2020-06-11 01:39:19.436924	ebooks/47191
337552	text/html; charset=utf-8	http://www.gutenberg.org/files/47191/47191-h/47191-h.htm	2014-10-26 07:47:36	ebooks/47191
96080	text/plain; charset=utf-8	http://www.gutenberg.org/files/47191/47191-0.zip	2014-10-26 07:47:50	ebooks/47191
18832772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47191.kindle.images	2020-05-23 01:16:21.536086	ebooks/47191
8926	image/jpeg	http://www.gutenberg.org/cache/epub/47191/pg47191.cover.medium.jpg	2020-05-23 01:16:22.693065	ebooks/47191
14766003	application/zip	http://www.gutenberg.org/files/47191/47191-h.zip	2014-10-26 07:47:52	ebooks/47191
1737	image/jpeg	http://www.gutenberg.org/cache/epub/47191/pg47191.cover.small.jpg	2020-05-23 01:16:22.621074	ebooks/47191
184310	application/epub+zip	http://www.gutenberg.org/ebooks/47191.epub.noimages	2020-05-23 01:16:16.135162	ebooks/47191
10267732	application/epub+zip	http://www.gutenberg.org/ebooks/47191.epub.images	2020-05-23 01:16:15.475208	ebooks/47191
240117	text/plain; charset=utf-8	http://www.gutenberg.org/files/47191/47191-0.txt	2014-10-26 07:46:26	ebooks/47191
620762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47191.kindle.noimages	2020-05-23 01:16:22.540073	ebooks/47191
240108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47191/47191-8.txt	2014-10-26 07:47:34	ebooks/47191
2320244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47192.kindle.images	2020-05-23 01:16:27.794215	ebooks/47192
566621	application/epub+zip	http://www.gutenberg.org/ebooks/47192.epub.noimages	2020-05-23 01:16:24.752272	ebooks/47192
537074	application/zip	http://www.gutenberg.org/files/47192/47192-h.zip	2014-10-24 10:47:52	ebooks/47192
2320229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47192.kindle.noimages	2020-05-23 01:16:30.828164	ebooks/47192
13492	image/jpeg	http://www.gutenberg.org/cache/epub/47192/pg47192.cover.medium.jpg	2020-05-23 01:16:31.084165	ebooks/47192
566620	application/epub+zip	http://www.gutenberg.org/ebooks/47192.epub.images	2020-05-23 01:16:24.178079	ebooks/47192
476683	application/zip	http://www.gutenberg.org/files/47192/47192.zip	2014-10-24 10:47:52	ebooks/47192
1388052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47192/47192.txt	2014-10-24 10:47:52	ebooks/47192
2270	image/jpeg	http://www.gutenberg.org/cache/epub/47192/pg47192.cover.small.jpg	2020-05-23 01:16:30.96116	ebooks/47192
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/47192.rdf	2020-06-11 01:39:19.463928	ebooks/47192
1511875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47192/47192-h/47192-h.htm	2014-10-24 10:47:52	ebooks/47192
1388022	text/plain	http://www.gutenberg.org/ebooks/47192.txt.utf-8	2020-05-23 01:16:22.931079	ebooks/47192
121231	application/zip	http://www.gutenberg.org/files/47193/47193-8.zip	2014-10-25 05:44:44	ebooks/47193
318845	text/plain	http://www.gutenberg.org/ebooks/47193.txt.utf-8	2020-05-23 01:16:31.387191	ebooks/47193
167832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47193/47193-h.zip	2014-10-25 05:44:44	ebooks/47193
2532	image/jpeg	http://www.gutenberg.org/cache/epub/47193/pg47193.cover.small.jpg	2020-05-23 01:16:33.851127	ebooks/47193
186149	application/epub+zip	http://www.gutenberg.org/ebooks/47193.epub.images	2020-05-23 01:16:31.823172	ebooks/47193
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/47193.rdf	2020-06-11 01:39:19.487922	ebooks/47193
186149	application/epub+zip	http://www.gutenberg.org/ebooks/47193.epub.noimages	2020-05-23 01:16:32.089168	ebooks/47193
360509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47193/47193-h/47193-h.htm	2014-10-25 05:44:44	ebooks/47193
692221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47193.kindle.images	2020-05-23 01:16:32.959138	ebooks/47193
11588	image/jpeg	http://www.gutenberg.org/cache/epub/47193/pg47193.cover.medium.jpg	2020-05-23 01:16:33.875125	ebooks/47193
692205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47193.kindle.noimages	2020-05-23 01:16:33.825124	ebooks/47193
313303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47193/47193-8.txt	2014-10-25 05:44:42	ebooks/47193
1271420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47194.kindle.noimages	2020-05-23 01:16:40.378343	ebooks/47194
560092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47194/47194.txt	2014-10-25 05:52:40	ebooks/47194
223901	application/zip	http://www.gutenberg.org/files/47194/47194-8.zip	2014-10-25 05:52:40	ebooks/47194
2975	image/jpeg	http://www.gutenberg.org/cache/epub/47194/pg47194.cover.small.jpg	2020-05-23 01:16:40.498336	ebooks/47194
223850	application/zip	http://www.gutenberg.org/files/47194/47194.zip	2014-10-25 05:52:40	ebooks/47194
1395010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47194.kindle.images	2020-05-23 01:16:38.218099	ebooks/47194
416572	application/epub+zip	http://www.gutenberg.org/ebooks/47194.epub.images	2020-05-23 01:16:35.26412	ebooks/47194
326434	application/epub+zip	http://www.gutenberg.org/ebooks/47194.epub.noimages	2020-05-23 01:16:36.025105	ebooks/47194
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/47194.rdf	2020-06-11 01:39:19.515923	ebooks/47194
385634	application/zip	http://www.gutenberg.org/files/47194/47194-h.zip	2014-10-25 05:52:40	ebooks/47194
796899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47194/47194-h/47194-h.htm	2014-10-25 05:52:40	ebooks/47194
15853	image/jpeg	http://www.gutenberg.org/cache/epub/47194/pg47194.cover.medium.jpg	2020-05-23 01:16:40.610334	ebooks/47194
560076	text/plain	http://www.gutenberg.org/ebooks/47194.txt.utf-8	2020-05-23 01:16:33.99312	ebooks/47194
560089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47194/47194-8.txt	2014-10-25 05:52:40	ebooks/47194
653797	text/plain	http://www.gutenberg.org/ebooks/47195.txt.utf-8	2020-05-23 01:16:40.908333	ebooks/47195
3758144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47195.kindle.images	2020-05-23 01:16:44.232303	ebooks/47195
653794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47195/47195.txt	2014-10-25 05:59:34	ebooks/47195
243013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47195/47195.zip	2014-10-25 05:59:34	ebooks/47195
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/47195.rdf	2020-06-11 01:39:19.543926	ebooks/47195
1302851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47195.kindle.noimages	2020-05-23 01:16:45.816267	ebooks/47195
243097	application/zip	http://www.gutenberg.org/files/47195/47195-8.zip	2014-10-25 05:59:34	ebooks/47195
1987	image/jpeg	http://www.gutenberg.org/cache/epub/47195/pg47195.cover.small.jpg	2020-05-23 01:16:45.85928	ebooks/47195
653801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47195/47195-8.txt	2014-10-25 05:59:34	ebooks/47195
1713618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47195/47195-h.zip	2014-10-25 05:59:36	ebooks/47195
357849	application/epub+zip	http://www.gutenberg.org/ebooks/47195.epub.noimages	2020-05-23 01:16:42.057335	ebooks/47195
12785	image/jpeg	http://www.gutenberg.org/cache/epub/47195/pg47195.cover.medium.jpg	2020-05-23 01:16:45.897265	ebooks/47195
1733810	application/epub+zip	http://www.gutenberg.org/ebooks/47195.epub.images	2020-05-23 01:16:41.659349	ebooks/47195
757543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47195/47195-h/47195-h.htm	2014-10-25 05:59:34	ebooks/47195
7204	image/jpeg	http://www.gutenberg.org/cache/epub/47196/pg47196.cover.medium.jpg	2020-05-23 01:16:50.476263	ebooks/47196
1262639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47196.kindle.noimages	2020-05-23 01:16:50.40221	ebooks/47196
318349	application/epub+zip	http://www.gutenberg.org/ebooks/47196.epub.noimages	2020-05-23 01:16:47.326307	ebooks/47196
657661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47196/47196-8.txt	2014-10-25 07:27:40	ebooks/47196
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/47196.rdf	2020-06-11 01:39:19.570935	ebooks/47196
709444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47196/47196-h/47196-h.htm	2014-10-25 07:27:42	ebooks/47196
1713	image/jpeg	http://www.gutenberg.org/cache/epub/47196/pg47196.cover.small.jpg	2020-05-23 01:16:50.441222	ebooks/47196
243430	application/zip	http://www.gutenberg.org/files/47196/47196-8.zip	2014-10-25 07:27:42	ebooks/47196
1262656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47196.kindle.images	2020-05-23 01:16:48.876225	ebooks/47196
281511	application/zip	http://www.gutenberg.org/files/47196/47196-h.zip	2014-10-25 07:27:42	ebooks/47196
246152	application/zip	http://www.gutenberg.org/files/47196/47196-0.zip	2014-10-25 07:27:42	ebooks/47196
318350	application/epub+zip	http://www.gutenberg.org/ebooks/47196.epub.images	2020-05-23 01:16:46.669284	ebooks/47196
677732	text/plain; charset=utf-8	http://www.gutenberg.org/files/47196/47196-0.txt	2014-10-25 07:27:38	ebooks/47196
818735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47197.kindle.noimages	2020-05-23 01:16:53.337176	ebooks/47197
262868	application/epub+zip	http://www.gutenberg.org/ebooks/47197.epub.images	2020-05-23 01:16:51.080221	ebooks/47197
1872	image/jpeg	http://www.gutenberg.org/cache/epub/47197/pg47197.cover.small.jpg	2020-05-23 01:16:53.377173	ebooks/47197
313721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47197/47197-h.zip	2014-10-25 09:16:32	ebooks/47197
112728	application/zip	http://www.gutenberg.org/files/47197/47197-8.zip	2014-10-25 09:16:32	ebooks/47197
112638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47197/47197.zip	2014-10-25 09:16:32	ebooks/47197
302179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47197/47197-8.txt	2014-10-25 09:15:52	ebooks/47197
818744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47197.kindle.images	2020-05-23 01:16:52.399183	ebooks/47197
359567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47197/47197-h/47197-h.htm	2014-10-25 09:15:18	ebooks/47197
14593	image/jpeg	http://www.gutenberg.org/cache/epub/47197/pg47197.cover.medium.jpg	2020-05-23 01:16:53.414181	ebooks/47197
306040	text/plain; charset=utf-8	http://www.gutenberg.org/files/47197/47197-0.txt	2014-10-25 09:15:16	ebooks/47197
262867	application/epub+zip	http://www.gutenberg.org/ebooks/47197.epub.noimages	2020-05-23 01:16:51.460215	ebooks/47197
302176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47197/47197.txt	2014-10-25 09:15:52	ebooks/47197
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/47197.rdf	2020-06-11 01:39:19.600925	ebooks/47197
113263	application/zip	http://www.gutenberg.org/files/47197/47197-0.zip	2014-10-25 09:16:32	ebooks/47197
141321	application/zip	http://www.gutenberg.org/files/47198/47198.zip	2014-10-25 09:55:06	ebooks/47198
998907	application/epub+zip	http://www.gutenberg.org/ebooks/47198.epub.images	2020-05-23 01:16:56.956137	ebooks/47198
462684	text/html; charset=utf-8	http://www.gutenberg.org/files/47198/47198-h/47198-h.html	2014-10-25 09:55:08	ebooks/47198
380732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47198/47198.txt	2014-10-25 09:55:06	ebooks/47198
1266392	application/pdf	http://www.gutenberg.org/ebooks/47198.pdf.images	2020-05-23 01:17:04.992225	ebooks/47198
206500	application/epub+zip	http://www.gutenberg.org/ebooks/47198.epub.noimages	2020-05-23 01:16:58.967108	ebooks/47198
141848	application/zip	http://www.gutenberg.org/files/47198/47198-0.zip	2014-10-25 09:55:02	ebooks/47198
470227	application/pdf	http://www.gutenberg.org/ebooks/47198.pdf.noimages	2020-05-23 01:17:07.304198	ebooks/47198
369867	text/x-rst	http://www.gutenberg.org/files/47198/47198-rst/47198-rst.rst	2014-10-25 09:55:00	ebooks/47198
383909	text/plain; charset=utf-8	http://www.gutenberg.org/files/47198/47198-0.txt	2014-10-25 09:55:02	ebooks/47198
9858	image/jpeg	http://www.gutenberg.org/cache/epub/47198/pg47198.cover.medium.jpg	2020-05-23 01:17:02.467066	ebooks/47198
981133	text/html; charset=utf-8	http://www.gutenberg.org/files/47198/47198-h.zip	2014-10-25 09:55:08	ebooks/47198
779592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47198.kindle.noimages	2020-05-23 01:17:01.582211	ebooks/47198
380726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47198/47198-8.txt	2014-10-25 09:55:04	ebooks/47198
1806	image/jpeg	http://www.gutenberg.org/cache/epub/47198/pg47198.cover.small.jpg	2020-05-23 01:17:02.026096	ebooks/47198
2362755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47198.kindle.images	2020-05-23 01:17:00.5261	ebooks/47198
141338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47198/47198-8.zip	2014-10-25 09:55:04	ebooks/47198
369867	text/x-rst	http://www.gutenberg.org/ebooks/47198.rst.gen	2020-05-23 01:16:54.866175	ebooks/47198
20775	application/rdf+xml	http://www.gutenberg.org/ebooks/47198.rdf	2020-06-11 01:39:19.638926	ebooks/47198
964719	text/x-rst	http://www.gutenberg.org/files/47198/47198-rst.zip	2014-10-25 09:55:00	ebooks/47198
168089	text/html	http://www.gutenberg.org/ebooks/47199.html.images	2020-05-23 01:17:08.382181	ebooks/47199
3001	image/jpeg	http://www.gutenberg.org/cache/epub/47199/pg47199.cover.small.jpg	2020-05-23 01:17:09.401164	ebooks/47199
168089	text/html	http://www.gutenberg.org/ebooks/47199.html.noimages	2020-05-23 01:17:08.426227	ebooks/47199
156260	text/plain	http://www.gutenberg.org/ebooks/47199.txt.utf-8	2020-05-23 01:17:08.278188	ebooks/47199
11837	image/jpeg	http://www.gutenberg.org/cache/epub/47199/pg47199.cover.medium.jpg	2020-05-23 01:17:09.424177	ebooks/47199
83767	application/epub+zip	http://www.gutenberg.org/ebooks/47199.epub.noimages	2020-05-23 01:17:08.588204	ebooks/47199
329491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47199.kindle.noimages	2020-05-23 01:17:09.376187	ebooks/47199
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/47199.rdf	2020-06-11 01:39:19.662956	ebooks/47199
149694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47199/47199-8.txt	2014-10-26 07:12:04	ebooks/47199
83768	application/epub+zip	http://www.gutenberg.org/ebooks/47199.epub.images	2020-05-23 01:17:08.52118	ebooks/47199
329500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47199.kindle.images	2020-05-23 01:17:08.98217	ebooks/47199
60185	application/zip	http://www.gutenberg.org/files/47199/47199-8.zip	2014-10-26 07:12:06	ebooks/47199
416274	text/plain	http://www.gutenberg.org/ebooks/472.txt.utf-8	2020-05-31 23:57:05.182919	ebooks/472
188661	application/epub+zip	http://www.gutenberg.org/ebooks/472.epub.noimages	2020-05-31 23:57:05.64889	ebooks/472
188661	application/epub+zip	http://www.gutenberg.org/ebooks/472.epub.images	2020-05-31 23:57:05.500899	ebooks/472
754885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/472.kindle.noimages	2020-05-31 23:57:07.350872	ebooks/472
754901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/472.kindle.images	2020-05-31 23:57:06.500873	ebooks/472
438605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/472/472-h/472-h.htm	2008-10-08 17:31:16	ebooks/472
2724	image/jpeg	http://www.gutenberg.org/cache/epub/472/pg472.cover.small.jpg	2020-05-31 23:57:07.386855	ebooks/472
9848	image/jpeg	http://www.gutenberg.org/cache/epub/472/pg472.cover.medium.jpg	2020-05-31 23:57:07.417874	ebooks/472
165020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/472/472-h.zip	2008-10-08 17:31:32	ebooks/472
162446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/472/472.zip	2008-10-08 17:31:32	ebooks/472
416302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/472/472.txt	2008-10-08 17:31:04	ebooks/472
15133	application/rdf+xml	http://www.gutenberg.org/ebooks/472.rdf	2020-06-11 01:00:27.367136	ebooks/472
649580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4720.kindle.images	2020-06-02 23:55:44.457933	ebooks/4720
160591	application/epub+zip	http://www.gutenberg.org/ebooks/4720.epub.noimages	2020-06-02 23:55:43.755973	ebooks/4720
364822	text/plain	http://www.gutenberg.org/ebooks/4720.txt.utf-8	2020-06-02 23:55:43.336985	ebooks/4720
364850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4720/4720.txt	2009-09-05 16:34:58	ebooks/4720
374749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4720/4720-h/4720-h.htm	2009-09-05 16:35:06	ebooks/4720
13545	image/jpeg	http://www.gutenberg.org/cache/epub/4720/pg4720.cover.medium.jpg	2020-06-02 23:55:45.208936	ebooks/4720
3376	image/jpeg	http://www.gutenberg.org/cache/epub/4720/pg4720.cover.small.jpg	2020-06-02 23:55:45.181937	ebooks/4720
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/4720.rdf	2020-06-11 01:03:54.555978	ebooks/4720
160592	application/epub+zip	http://www.gutenberg.org/ebooks/4720.epub.images	2020-06-02 23:55:43.616961	ebooks/4720
135824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4720/4720-h.zip	2009-09-05 16:42:18	ebooks/4720
649575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4720.kindle.noimages	2020-06-02 23:55:45.152926	ebooks/4720
133973	application/zip	http://www.gutenberg.org/files/4720/4720.zip	2009-09-05 16:42:18	ebooks/4720
431282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47200/47200-h/47200-h.htm	2014-10-26 07:15:34	ebooks/47200
156868	application/epub+zip	http://www.gutenberg.org/ebooks/47200.epub.noimages	2020-05-23 01:17:14.858112	ebooks/47200
87054	application/zip	http://www.gutenberg.org/files/47200/47200-8.zip	2014-10-26 07:15:34	ebooks/47200
87032	application/zip	http://www.gutenberg.org/files/47200/47200.zip	2014-10-26 07:15:34	ebooks/47200
6359	image/jpeg	http://www.gutenberg.org/cache/epub/47200/pg47200.cover.medium.jpg	2020-05-23 01:17:18.561344	ebooks/47200
241944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47200/47200-8.txt	2014-10-26 07:15:34	ebooks/47200
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/47200.rdf	2020-06-11 01:39:19.690982	ebooks/47200
281611	application/zip	http://www.gutenberg.org/files/47200/47200-h.zip	2014-10-26 07:15:34	ebooks/47200
241938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47200/47200.txt	2014-10-26 07:15:34	ebooks/47200
690166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47200.kindle.noimages	2020-05-23 01:17:18.433361	ebooks/47200
1646	image/jpeg	http://www.gutenberg.org/cache/epub/47200/pg47200.cover.small.jpg	2020-05-23 01:17:18.499361	ebooks/47200
241912	text/plain	http://www.gutenberg.org/ebooks/47200.txt.utf-8	2020-05-23 01:17:13.186138	ebooks/47200
315175	application/epub+zip	http://www.gutenberg.org/ebooks/47200.epub.images	2020-05-23 01:17:14.298118	ebooks/47200
918405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47200.kindle.images	2020-05-23 01:17:16.80407	ebooks/47200
451395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47201/47201-8.txt	2014-10-26 07:20:46	ebooks/47201
493839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47201/47201-h/47201-h.htm	2014-10-26 07:20:46	ebooks/47201
212198	application/epub+zip	http://www.gutenberg.org/ebooks/47201.epub.noimages	2020-05-23 01:17:19.470356	ebooks/47201
166180	application/zip	http://www.gutenberg.org/files/47201/47201-8.zip	2014-10-26 07:20:48	ebooks/47201
166159	application/zip	http://www.gutenberg.org/files/47201/47201.zip	2014-10-26 07:20:48	ebooks/47201
1663	image/jpeg	http://www.gutenberg.org/cache/epub/47201/pg47201.cover.small.jpg	2020-05-23 01:17:21.532318	ebooks/47201
196652	application/zip	http://www.gutenberg.org/files/47201/47201-h.zip	2014-10-26 07:20:48	ebooks/47201
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/47201.rdf	2020-06-11 01:39:21.814929	ebooks/47201
212198	application/epub+zip	http://www.gutenberg.org/ebooks/47201.epub.images	2020-05-23 01:17:19.213352	ebooks/47201
451387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47201/47201.txt	2014-10-26 07:20:46	ebooks/47201
451364	text/plain	http://www.gutenberg.org/ebooks/47201.txt.utf-8	2020-05-23 01:17:18.751358	ebooks/47201
836956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47201.kindle.noimages	2020-05-23 01:17:21.509306	ebooks/47201
836964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47201.kindle.images	2020-05-23 01:17:20.493325	ebooks/47201
7414	image/jpeg	http://www.gutenberg.org/cache/epub/47201/pg47201.cover.medium.jpg	2020-05-23 01:17:21.552312	ebooks/47201
108185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47202/47202-8.zip	2014-10-26 07:25:38	ebooks/47202
644013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47202.kindle.noimages	2020-05-23 01:17:23.71829	ebooks/47202
277540	application/epub+zip	http://www.gutenberg.org/ebooks/47202.epub.images	2020-05-23 01:17:22.03335	ebooks/47202
303894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47202/47202-h/47202-h.htm	2014-10-26 07:25:38	ebooks/47202
822544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47202.kindle.images	2020-05-23 01:17:23.006292	ebooks/47202
283324	text/plain	http://www.gutenberg.org/ebooks/47202.txt.utf-8	2020-05-23 01:17:21.664307	ebooks/47202
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/47202.rdf	2020-06-11 01:39:21.839934	ebooks/47202
20394	image/jpeg	http://www.gutenberg.org/cache/epub/47202/pg47202.cover.medium.jpg	2020-05-23 01:17:23.759281	ebooks/47202
265218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47202/47202-h.zip	2014-10-26 07:25:38	ebooks/47202
183257	application/epub+zip	http://www.gutenberg.org/ebooks/47202.epub.noimages	2020-05-23 01:17:22.277316	ebooks/47202
2947	image/jpeg	http://www.gutenberg.org/cache/epub/47202/pg47202.cover.small.jpg	2020-05-23 01:17:23.739281	ebooks/47202
278493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47202/47202-8.txt	2014-10-26 07:25:36	ebooks/47202
3639	image/jpeg	http://www.gutenberg.org/cache/epub/47203/pg47203.cover.small.jpg	2020-05-23 01:17:30.171191	ebooks/47203
15099	image/jpeg	http://www.gutenberg.org/cache/epub/47203/pg47203.cover.medium.jpg	2020-05-23 01:17:30.196193	ebooks/47203
1282417	text/html	http://www.gutenberg.org/ebooks/47203.html.images	2020-05-23 01:17:24.543293	ebooks/47203
1163878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47203/47203-8.txt	2014-10-26 07:29:10	ebooks/47203
2136586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47203.kindle.noimages	2020-05-23 01:17:30.141195	ebooks/47203
2136594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47203.kindle.images	2020-05-23 01:17:27.890221	ebooks/47203
1282417	text/html	http://www.gutenberg.org/ebooks/47203.html.noimages	2020-05-23 01:17:24.797278	ebooks/47203
464950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47203/47203-8.zip	2014-10-26 07:29:10	ebooks/47203
538974	application/epub+zip	http://www.gutenberg.org/ebooks/47203.epub.images	2020-05-23 01:17:25.324253	ebooks/47203
538974	application/epub+zip	http://www.gutenberg.org/ebooks/47203.epub.noimages	2020-05-23 01:17:25.641281	ebooks/47203
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/47203.rdf	2020-06-11 01:39:21.866905	ebooks/47203
1216059	text/plain	http://www.gutenberg.org/ebooks/47203.txt.utf-8	2020-05-23 01:17:23.878295	ebooks/47203
1574058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47204.kindle.images	2020-05-23 01:17:35.087128	ebooks/47204
11081	image/jpeg	http://www.gutenberg.org/cache/epub/47204/pg47204.cover.medium.jpg	2020-05-23 01:17:38.015099	ebooks/47204
256934	application/zip	http://www.gutenberg.org/files/47204/47204.zip	2014-10-26 07:33:54	ebooks/47204
1670	image/jpeg	http://www.gutenberg.org/cache/epub/47204/pg47204.cover.small.jpg	2020-05-23 01:17:37.764101	ebooks/47204
671675	text/plain	http://www.gutenberg.org/ebooks/47204.txt.utf-8	2020-05-23 01:17:30.319206	ebooks/47204
671574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47204/47204.txt	2014-10-26 07:33:54	ebooks/47204
400404	application/epub+zip	http://www.gutenberg.org/ebooks/47204.epub.noimages	2020-05-23 01:17:32.605183	ebooks/47204
897354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47204/47204-h/47204-h.htm	2014-10-26 07:33:54	ebooks/47204
1571270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47204.kindle.noimages	2020-05-23 01:17:37.538123	ebooks/47204
671524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47204/47204-8.txt	2014-10-26 07:33:52	ebooks/47204
370322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47204/47204-h.zip	2014-10-26 07:33:54	ebooks/47204
257173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47204/47204-8.zip	2014-10-26 07:33:54	ebooks/47204
15252	application/rdf+xml	http://www.gutenberg.org/ebooks/47204.rdf	2020-06-11 01:39:21.893893	ebooks/47204
401968	application/epub+zip	http://www.gutenberg.org/ebooks/47204.epub.images	2020-05-23 01:17:31.765195	ebooks/47204
2147613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47205.kindle.noimages	2020-05-23 01:17:48.232164	ebooks/47205
3549015	application/epub+zip	http://www.gutenberg.org/ebooks/47205.epub.images	2020-05-23 01:17:39.996088	ebooks/47205
1072493	text/plain; charset=utf-8	http://www.gutenberg.org/files/47205/47205-0.txt	2014-10-26 10:11:44	ebooks/47205
1345358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47205/47205-h/47205-h.htm	2014-10-26 10:11:48	ebooks/47205
2784	image/jpeg	http://www.gutenberg.org/cache/epub/47205/pg47205.cover.small.jpg	2020-05-23 01:17:48.372162	ebooks/47205
3493189	application/zip	http://www.gutenberg.org/files/47205/47205-h.zip	2014-10-26 10:11:56	ebooks/47205
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/47205.rdf	2020-06-11 01:39:21.916898	ebooks/47205
13154	image/jpeg	http://www.gutenberg.org/cache/epub/47205/pg47205.cover.medium.jpg	2020-05-23 01:17:48.498157	ebooks/47205
7121181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47205.kindle.images	2020-05-23 01:17:44.91121	ebooks/47205
388249	text/plain; charset=utf-8	http://www.gutenberg.org/files/47205/47205-0.zip	2014-10-26 10:11:54	ebooks/47205
505907	application/epub+zip	http://www.gutenberg.org/ebooks/47205.epub.noimages	2020-05-23 01:17:40.742094	ebooks/47205
798915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47206/47206.txt	2014-10-26 11:13:02	ebooks/47206
13586	image/jpeg	http://www.gutenberg.org/cache/epub/47206/pg47206.cover.medium.jpg	2020-05-23 01:17:56.241056	ebooks/47206
1015192	text/html; charset=utf-8	http://www.gutenberg.org/files/47206/47206-h/47206-h.htm	2014-10-26 11:12:18	ebooks/47206
15972	application/rdf+xml	http://www.gutenberg.org/ebooks/47206.rdf	2020-06-11 01:39:21.945894	ebooks/47206
318649	application/zip	http://www.gutenberg.org/files/47206/47206-0.zip	2014-10-26 11:13:46	ebooks/47206
1704318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47206.kindle.noimages	2020-05-23 01:17:55.910065	ebooks/47206
445486	application/epub+zip	http://www.gutenberg.org/ebooks/47206.epub.noimages	2020-05-23 01:17:50.574147	ebooks/47206
1704326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47206.kindle.images	2020-05-23 01:17:53.237136	ebooks/47206
317448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47206/47206-8.zip	2014-10-26 11:13:46	ebooks/47206
2380	image/jpeg	http://www.gutenberg.org/cache/epub/47206/pg47206.cover.small.jpg	2020-05-23 01:17:56.079071	ebooks/47206
317229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47206/47206.zip	2014-10-26 11:13:46	ebooks/47206
804293	text/plain; charset=utf-8	http://www.gutenberg.org/files/47206/47206-0.txt	2014-10-26 11:12:14	ebooks/47206
413313	text/html; charset=utf-8	http://www.gutenberg.org/files/47206/47206-h.zip	2014-10-26 11:13:48	ebooks/47206
798823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47206/47206-8.txt	2014-10-26 11:13:02	ebooks/47206
445486	application/epub+zip	http://www.gutenberg.org/ebooks/47206.epub.images	2020-05-23 01:17:49.923169	ebooks/47206
245508	application/epub+zip	http://www.gutenberg.org/ebooks/47207.epub.images	2020-05-23 01:17:57.101368	ebooks/47207
262566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47207/47207-8.txt	2014-10-26 11:49:28	ebooks/47207
268180	text/plain; charset=utf-8	http://www.gutenberg.org/files/47207/47207-0.txt	2014-10-26 11:48:52	ebooks/47207
106547	text/plain; charset=utf-8	http://www.gutenberg.org/files/47207/47207-0.zip	2014-10-26 11:49:46	ebooks/47207
779714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47207.kindle.noimages	2020-05-23 01:17:59.438313	ebooks/47207
193152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47207/47207-h.zip	2014-10-26 11:49:46	ebooks/47207
4585	image/jpeg	http://www.gutenberg.org/cache/epub/47207/pg47207.cover.small.jpg	2020-05-23 01:17:59.47134	ebooks/47207
309425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47207/47207-h/47207-h.htm	2014-10-26 11:48:54	ebooks/47207
105610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47207/47207-8.zip	2014-10-26 11:49:46	ebooks/47207
26309	image/jpeg	http://www.gutenberg.org/cache/epub/47207/pg47207.cover.medium.jpg	2020-05-23 01:17:59.503318	ebooks/47207
245510	application/epub+zip	http://www.gutenberg.org/ebooks/47207.epub.noimages	2020-05-23 01:17:57.462366	ebooks/47207
779720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47207.kindle.images	2020-05-23 01:17:58.443328	ebooks/47207
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/47207.rdf	2020-06-11 01:39:21.972917	ebooks/47207
242392	text/html; charset=us-ascii	http://www.gutenberg.org/files/47208/47208-h.zip	2014-10-27 02:01:36	ebooks/47208
501560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47208/47208-8.txt	2014-10-27 02:01:36	ebooks/47208
269191	application/epub+zip	http://www.gutenberg.org/ebooks/47208.epub.images	2020-05-23 01:18:00.697297	ebooks/47208
501555	text/plain	http://www.gutenberg.org/ebooks/47208.txt.utf-8	2020-05-23 01:17:59.626336	ebooks/47208
193179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47208/47208-8.zip	2014-10-27 02:01:36	ebooks/47208
10670	image/jpeg	http://www.gutenberg.org/cache/epub/47208/pg47208.cover.medium.jpg	2020-05-23 01:18:05.136253	ebooks/47208
1082708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47208.kindle.noimages	2020-05-23 01:18:04.767251	ebooks/47208
16687	application/rdf+xml	http://www.gutenberg.org/ebooks/47208.rdf	2020-06-11 01:39:21.999974	ebooks/47208
2249	image/jpeg	http://www.gutenberg.org/cache/epub/47208/pg47208.cover.small.jpg	2020-05-23 01:18:04.979242	ebooks/47208
193153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47208/47208.zip	2014-10-27 02:01:36	ebooks/47208
501624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47208/47208.txt	2014-10-27 02:01:36	ebooks/47208
641796	text/html; charset=us-ascii	http://www.gutenberg.org/files/47208/47208-h/47208-h.htm	2014-10-27 02:01:36	ebooks/47208
269192	application/epub+zip	http://www.gutenberg.org/ebooks/47208.epub.noimages	2020-05-23 01:18:01.299347	ebooks/47208
1082715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47208.kindle.images	2020-05-23 01:18:03.047281	ebooks/47208
654628	text/plain; charset=utf-8	http://www.gutenberg.org/files/47209/47209-0.txt	2014-10-27 02:15:16	ebooks/47209
652297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47209/47209-8.txt	2014-10-27 02:15:20	ebooks/47209
652530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47209/47209.txt	2014-10-27 02:15:20	ebooks/47209
2990	image/jpeg	http://www.gutenberg.org/cache/epub/47209/pg47209.cover.small.jpg	2020-05-23 01:18:12.890151	ebooks/47209
2741983	application/zip	http://www.gutenberg.org/files/47209/47209-h.zip	2014-10-27 02:15:22	ebooks/47209
16173	image/jpeg	http://www.gutenberg.org/cache/epub/47209/pg47209.cover.medium.jpg	2020-05-23 01:18:12.93915	ebooks/47209
248008	application/zip	http://www.gutenberg.org/files/47209/47209-8.zip	2014-10-27 02:15:22	ebooks/47209
247760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47209/47209.zip	2014-10-27 02:15:22	ebooks/47209
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/47209.rdf	2020-06-11 01:39:22.028961	ebooks/47209
2228935	application/epub+zip	http://www.gutenberg.org/ebooks/47209.epub.images	2020-05-23 01:18:07.583218	ebooks/47209
4778431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47209.kindle.images	2020-05-23 01:18:11.221162	ebooks/47209
248685	application/zip	http://www.gutenberg.org/files/47209/47209-0.zip	2014-10-27 02:15:22	ebooks/47209
736433	text/html; charset=utf-8	http://www.gutenberg.org/files/47209/47209-h/47209-h.htm	2014-10-27 02:15:22	ebooks/47209
359077	application/epub+zip	http://www.gutenberg.org/ebooks/47209.epub.noimages	2020-05-23 01:18:08.007203	ebooks/47209
1325669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47209.kindle.noimages	2020-05-23 01:18:12.837147	ebooks/47209
325997	application/epub+zip	http://www.gutenberg.org/ebooks/4721.epub.noimages	2020-06-02 23:55:46.462921	ebooks/4721
721408	text/plain	http://www.gutenberg.org/ebooks/4721.txt.utf-8	2020-06-02 23:55:45.338943	ebooks/4721
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/4721.rdf	2020-06-11 01:03:54.579988	ebooks/4721
325997	application/epub+zip	http://www.gutenberg.org/ebooks/4721.epub.images	2020-06-02 23:55:46.283908	ebooks/4721
772679	text/html	http://www.gutenberg.org/ebooks/4721.html.images	2020-06-02 23:55:45.831922	ebooks/4721
1281653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4721.kindle.images	2020-06-02 23:55:47.908898	ebooks/4721
721438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4721/4721.txt	2015-04-05 12:56:06	ebooks/4721
772679	text/html	http://www.gutenberg.org/ebooks/4721.html.noimages	2020-06-02 23:55:45.984966	ebooks/4721
14956	image/jpeg	http://www.gutenberg.org/cache/epub/4721/pg4721.cover.medium.jpg	2020-06-02 23:55:49.412082	ebooks/4721
275364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4721/4721.zip	2015-04-05 12:56:22	ebooks/4721
1281637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4721.kindle.noimages	2020-06-02 23:55:49.361088	ebooks/4721
3687	image/jpeg	http://www.gutenberg.org/cache/epub/4721/pg4721.cover.small.jpg	2020-06-02 23:55:49.388082	ebooks/4721
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/47210.rdf	2020-06-11 01:39:22.054902	ebooks/47210
18182	image/jpeg	http://www.gutenberg.org/cache/epub/47210/pg47210.cover.medium.jpg	2020-05-23 01:18:15.11912	ebooks/47210
307144	text/html	http://www.gutenberg.org/ebooks/47210.html.images	2020-05-23 01:18:13.293142	ebooks/47210
142574	application/epub+zip	http://www.gutenberg.org/ebooks/47210.epub.images	2020-05-23 01:18:13.502143	ebooks/47210
110596	application/zip	http://www.gutenberg.org/files/47210/47210-8.zip	2014-10-27 02:21:54	ebooks/47210
142575	application/epub+zip	http://www.gutenberg.org/ebooks/47210.epub.noimages	2020-05-23 01:18:13.595142	ebooks/47210
307144	text/html	http://www.gutenberg.org/ebooks/47210.html.noimages	2020-05-23 01:18:13.36218	ebooks/47210
291277	text/plain	http://www.gutenberg.org/ebooks/47210.txt.utf-8	2020-05-23 01:18:13.088137	ebooks/47210
4356	image/jpeg	http://www.gutenberg.org/cache/epub/47210/pg47210.cover.small.jpg	2020-05-23 01:18:15.094155	ebooks/47210
565591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47210.kindle.noimages	2020-05-23 01:18:15.068111	ebooks/47210
277858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47210/47210-8.txt	2014-10-27 02:21:52	ebooks/47210
565606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47210.kindle.images	2020-05-23 01:18:14.479121	ebooks/47210
382149	application/epub+zip	http://www.gutenberg.org/ebooks/47211.epub.images	2020-05-23 01:18:16.052167	ebooks/47211
1520590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47211.kindle.noimages	2020-05-23 01:18:20.26906	ebooks/47211
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/47211.rdf	2020-06-11 01:39:22.082905	ebooks/47211
382148	application/epub+zip	http://www.gutenberg.org/ebooks/47211.epub.noimages	2020-05-23 01:18:16.475133	ebooks/47211
826489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47211/47211.txt	2017-03-08 08:21:38	ebooks/47211
1987	image/jpeg	http://www.gutenberg.org/cache/epub/47211/pg47211.cover.small.jpg	2020-05-23 01:18:20.308059	ebooks/47211
305495	application/zip	http://www.gutenberg.org/files/47211/47211-8.zip	2017-03-08 08:21:48	ebooks/47211
826467	text/plain	http://www.gutenberg.org/ebooks/47211.txt.utf-8	2020-05-23 01:18:15.247175	ebooks/47211
305453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47211/47211.zip	2017-03-08 08:21:48	ebooks/47211
826489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47211/47211-8.txt	2017-03-08 08:21:38	ebooks/47211
961310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47211/47211-h/47211-h.htm	2017-03-08 08:21:38	ebooks/47211
364299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47211/47211-h.zip	2017-03-08 08:21:48	ebooks/47211
1520607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47211.kindle.images	2020-05-23 01:18:18.377076	ebooks/47211
8941	image/jpeg	http://www.gutenberg.org/cache/epub/47211/pg47211.cover.medium.jpg	2020-05-23 01:18:20.34306	ebooks/47211
263859	application/zip	http://www.gutenberg.org/files/47212/47212-8.zip	2014-10-27 09:42:52	ebooks/47212
263666	application/zip	http://www.gutenberg.org/files/47212/47212.zip	2014-10-27 09:42:52	ebooks/47212
1080713	text/html; charset=us-ascii	http://www.gutenberg.org/files/47212/47212-h/47212-h.htm	2014-10-27 09:42:04	ebooks/47212
775758	text/plain	http://www.gutenberg.org/ebooks/47212.txt.utf-8	2020-05-23 01:18:20.488056	ebooks/47212
454828	application/epub+zip	http://www.gutenberg.org/ebooks/47212.epub.images	2020-05-23 01:18:22.224254	ebooks/47212
775713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47212/47212.txt	2014-10-27 09:42:38	ebooks/47212
7528	image/jpeg	http://www.gutenberg.org/cache/epub/47212/pg47212.cover.medium.jpg	2020-05-23 01:18:28.812194	ebooks/47212
1609	image/jpeg	http://www.gutenberg.org/cache/epub/47212/pg47212.cover.small.jpg	2020-05-23 01:18:28.650142	ebooks/47212
1579310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47212.kindle.noimages	2020-05-23 01:18:28.47315	ebooks/47212
16581	application/rdf+xml	http://www.gutenberg.org/ebooks/47212.rdf	2020-06-11 01:39:22.112905	ebooks/47212
1749932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47212.kindle.images	2020-05-23 01:18:25.838172	ebooks/47212
775639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47212/47212-8.txt	2014-10-27 09:42:04	ebooks/47212
367642	application/epub+zip	http://www.gutenberg.org/ebooks/47212.epub.noimages	2020-05-23 01:18:23.135213	ebooks/47212
404550	text/html; charset=us-ascii	http://www.gutenberg.org/files/47212/47212-h.zip	2014-10-27 09:42:52	ebooks/47212
505677	application/epub+zip	http://www.gutenberg.org/ebooks/47213.epub.images	2020-05-23 01:18:29.737147	ebooks/47213
493057	text/html; charset=utf-8	http://www.gutenberg.org/files/47213/47213-h.zip	2014-10-27 16:04:38	ebooks/47213
165506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47213/47213-8.txt	2014-10-27 16:04:34	ebooks/47213
15037	image/jpeg	http://www.gutenberg.org/cache/epub/47213/pg47213.cover.medium.jpg	2020-05-23 01:18:31.278114	ebooks/47213
194429	text/html; charset=utf-8	http://www.gutenberg.org/files/47213/47213-h/47213-h.htm	2014-10-27 16:04:36	ebooks/47213
165507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47213/47213.txt	2014-10-27 16:04:34	ebooks/47213
1185237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47213.kindle.images	2020-05-23 01:18:30.713113	ebooks/47213
165517	text/plain	http://www.gutenberg.org/ebooks/47213.txt.utf-8	2020-05-23 01:18:29.255132	ebooks/47213
469615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47213.kindle.noimages	2020-05-23 01:18:31.230111	ebooks/47213
144651	application/epub+zip	http://www.gutenberg.org/ebooks/47213.epub.noimages	2020-05-23 01:18:30.062126	ebooks/47213
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/47213.rdf	2020-06-11 01:39:22.139889	ebooks/47213
67030	application/zip	http://www.gutenberg.org/files/47213/47213.zip	2014-10-27 16:04:38	ebooks/47213
2290	image/jpeg	http://www.gutenberg.org/cache/epub/47213/pg47213.cover.small.jpg	2020-05-23 01:18:31.255104	ebooks/47213
67102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47213/47213-8.zip	2014-10-27 16:04:38	ebooks/47213
2101592	application/epub+zip	http://www.gutenberg.org/ebooks/47214.epub.images	2020-05-23 01:18:33.234091	ebooks/47214
1022948	text/plain; charset=utf-8	http://www.gutenberg.org/files/47214/47214-0.txt	2014-10-27 16:06:32	ebooks/47214
1014139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47214/47214-8.txt	2014-10-27 16:07:34	ebooks/47214
17170	image/jpeg	http://www.gutenberg.org/cache/epub/47214/pg47214.cover.medium.jpg	2020-05-23 01:18:40.820286	ebooks/47214
5093042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47214.kindle.images	2020-05-23 01:18:37.878317	ebooks/47214
383062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47214/47214.zip	2014-10-27 16:08:46	ebooks/47214
1014239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47214/47214.txt	2014-10-27 16:07:34	ebooks/47214
2612	image/jpeg	http://www.gutenberg.org/cache/epub/47214/pg47214.cover.small.jpg	2020-05-23 01:18:40.696285	ebooks/47214
2084882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47214.kindle.noimages	2020-05-23 01:18:40.559291	ebooks/47214
570184	application/epub+zip	http://www.gutenberg.org/ebooks/47214.epub.noimages	2020-05-23 01:18:34.486073	ebooks/47214
1171446	text/html; charset=utf-8	http://www.gutenberg.org/files/47214/47214-h/47214-h.htm	2014-10-27 16:06:34	ebooks/47214
2051096	text/html; charset=utf-8	http://www.gutenberg.org/files/47214/47214-h.zip	2014-10-27 16:08:48	ebooks/47214
17022	application/rdf+xml	http://www.gutenberg.org/ebooks/47214.rdf	2020-06-11 01:39:22.169894	ebooks/47214
387089	text/plain; charset=utf-8	http://www.gutenberg.org/files/47214/47214-0.zip	2014-10-27 16:08:46	ebooks/47214
383241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47214/47214-8.zip	2014-10-27 16:08:46	ebooks/47214
340339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47215/47215.txt	2014-10-27 16:10:38	ebooks/47215
341993	text/plain; charset=utf-8	http://www.gutenberg.org/files/47215/47215-0.txt	2014-10-27 16:10:06	ebooks/47215
15470	application/rdf+xml	http://www.gutenberg.org/ebooks/47215.rdf	2020-06-11 01:39:22.197887	ebooks/47215
1812162	application/epub+zip	http://www.gutenberg.org/ebooks/47215.epub.images	2020-05-23 01:18:42.538268	ebooks/47215
775333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47215.kindle.noimages	2020-05-23 01:18:47.345206	ebooks/47215
128546	text/plain; charset=utf-8	http://www.gutenberg.org/files/47215/47215-0.zip	2014-10-27 16:11:22	ebooks/47215
127927	application/zip	http://www.gutenberg.org/files/47215/47215.zip	2014-10-27 16:11:22	ebooks/47215
128065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47215/47215-8.zip	2014-10-27 16:11:22	ebooks/47215
184387	application/epub+zip	http://www.gutenberg.org/ebooks/47215.epub.noimages	2020-05-23 01:18:43.680248	ebooks/47215
1650239	application/zip	http://www.gutenberg.org/files/47215/47215-h.zip	2014-10-27 16:11:22	ebooks/47215
2342	image/jpeg	http://www.gutenberg.org/cache/epub/47215/pg47215.cover.small.jpg	2020-05-23 01:18:47.472191	ebooks/47215
12700	image/jpeg	http://www.gutenberg.org/cache/epub/47215/pg47215.cover.medium.jpg	2020-05-23 01:18:47.589193	ebooks/47215
3856256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47215.kindle.images	2020-05-23 01:18:45.880282	ebooks/47215
340307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47215/47215-8.txt	2014-10-27 16:10:38	ebooks/47215
449635	text/html; charset=utf-8	http://www.gutenberg.org/files/47215/47215-h/47215-h.htm	2014-10-27 16:10:08	ebooks/47215
1988800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47216.kindle.images	2020-05-23 01:18:50.686158	ebooks/47216
994998	application/zip	http://www.gutenberg.org/files/47216/47216-h.zip	2014-10-27 16:14:26	ebooks/47216
18102	image/jpeg	http://www.gutenberg.org/cache/epub/47216/pg47216.cover.medium.jpg	2020-05-23 01:18:51.184149	ebooks/47216
3073	image/jpeg	http://www.gutenberg.org/cache/epub/47216/pg47216.cover.small.jpg	2020-05-23 01:18:51.160147	ebooks/47216
106833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47216/47216-8.txt	2014-10-27 16:13:54	ebooks/47216
946400	application/epub+zip	http://www.gutenberg.org/ebooks/47216.epub.images	2020-05-23 01:18:48.915177	ebooks/47216
15671	application/rdf+xml	http://www.gutenberg.org/ebooks/47216.rdf	2020-06-11 01:39:22.225893	ebooks/47216
107229	text/plain; charset=utf-8	http://www.gutenberg.org/files/47216/47216-0.txt	2014-10-27 16:13:10	ebooks/47216
407616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47216.kindle.noimages	2020-05-23 01:18:51.133145	ebooks/47216
41763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47216/47216.zip	2014-10-27 16:14:24	ebooks/47216
148340	application/epub+zip	http://www.gutenberg.org/ebooks/47216.epub.noimages	2020-05-23 01:18:49.806177	ebooks/47216
41825	application/zip	http://www.gutenberg.org/files/47216/47216-8.zip	2014-10-27 16:14:24	ebooks/47216
106824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47216/47216.txt	2014-10-27 16:13:54	ebooks/47216
124954	text/html; charset=utf-8	http://www.gutenberg.org/files/47216/47216-h/47216-h.htm	2014-10-27 16:13:12	ebooks/47216
41962	text/plain; charset=utf-8	http://www.gutenberg.org/files/47216/47216-0.zip	2014-10-27 16:14:24	ebooks/47216
102363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47217/47217-8.txt	2014-10-27 16:16:28	ebooks/47217
103299	text/plain; charset=utf-8	http://www.gutenberg.org/files/47217/47217-0.txt	2014-10-27 16:15:46	ebooks/47217
130744	text/html; charset=utf-8	http://www.gutenberg.org/files/47217/47217-h/47217-h.htm	2014-10-27 16:15:48	ebooks/47217
15765	application/rdf+xml	http://www.gutenberg.org/ebooks/47217.rdf	2020-06-11 01:39:22.253892	ebooks/47217
38611	text/plain; charset=utf-8	http://www.gutenberg.org/files/47217/47217-0.zip	2014-10-27 16:16:52	ebooks/47217
2688707	application/epub+zip	http://www.gutenberg.org/ebooks/47217.epub.images	2020-05-23 01:18:52.262147	ebooks/47217
5331499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47217.kindle.images	2020-05-23 01:18:55.089097	ebooks/47217
38451	application/zip	http://www.gutenberg.org/files/47217/47217-8.zip	2014-10-27 16:16:52	ebooks/47217
453117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47217.kindle.noimages	2020-05-23 01:18:55.581088	ebooks/47217
2583864	text/html; charset=utf-8	http://www.gutenberg.org/files/47217/47217-h.zip	2014-10-27 16:16:52	ebooks/47217
23285	image/jpeg	http://www.gutenberg.org/cache/epub/47217/pg47217.cover.medium.jpg	2020-05-23 01:18:55.647094	ebooks/47217
102354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47217/47217.txt	2014-10-27 16:16:28	ebooks/47217
3308	image/jpeg	http://www.gutenberg.org/cache/epub/47217/pg47217.cover.small.jpg	2020-05-23 01:18:55.616086	ebooks/47217
38434	application/zip	http://www.gutenberg.org/files/47217/47217.zip	2014-10-27 16:16:52	ebooks/47217
174085	application/epub+zip	http://www.gutenberg.org/ebooks/47217.epub.noimages	2020-05-23 01:18:53.181121	ebooks/47217
18621	image/jpeg	http://www.gutenberg.org/cache/epub/47218/pg47218.cover.medium.jpg	2020-05-23 01:18:59.029066	ebooks/47218
16479	application/rdf+xml	http://www.gutenberg.org/ebooks/47218.rdf	2020-06-11 01:39:22.283893	ebooks/47218
2204	image/jpeg	http://www.gutenberg.org/cache/epub/47218/pg47218.cover.small.jpg	2020-05-23 01:18:58.977067	ebooks/47218
211351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47218/47218.txt	2014-10-28 05:01:00	ebooks/47218
284342	application/epub+zip	http://www.gutenberg.org/ebooks/47218.epub.noimages	2020-05-23 01:18:57.114146	ebooks/47218
773761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47218.kindle.images	2020-05-23 01:18:58.01606	ebooks/47218
211360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47218/47218-8.txt	2014-10-28 05:01:00	ebooks/47218
508477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47218/47218-h.zip	2014-10-28 05:01:00	ebooks/47218
773754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47218.kindle.noimages	2020-05-23 01:18:58.924052	ebooks/47218
211329	text/plain	http://www.gutenberg.org/ebooks/47218.txt.utf-8	2020-05-23 01:18:55.7581	ebooks/47218
78944	application/zip	http://www.gutenberg.org/files/47218/47218.zip	2014-10-28 05:01:00	ebooks/47218
78966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47218/47218-8.zip	2014-10-28 05:01:00	ebooks/47218
275854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47218/47218-h/47218-h.htm	2014-10-28 05:01:00	ebooks/47218
284341	application/epub+zip	http://www.gutenberg.org/ebooks/47218.epub.images	2020-05-23 01:18:56.519096	ebooks/47218
122197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47219/47219-8.zip	2014-10-28 03:24:26	ebooks/47219
2795176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47219.kindle.images	2020-05-23 01:19:01.957205	ebooks/47219
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47219/pg47219.cover.medium.jpg	2020-05-23 01:19:02.880199	ebooks/47219
362685	text/html; charset=utf-8	http://www.gutenberg.org/files/47219/47219-h/47219-h.htm	2014-10-28 03:22:00	ebooks/47219
322347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47219/47219-8.txt	2014-10-28 03:21:58	ebooks/47219
122472	text/plain; charset=utf-8	http://www.gutenberg.org/files/47219/47219-0.zip	2014-10-28 03:24:26	ebooks/47219
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/47219.rdf	2020-06-11 01:39:22.312907	ebooks/47219
322404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47219/47219.txt	2014-10-28 03:23:46	ebooks/47219
1248896	application/epub+zip	http://www.gutenberg.org/ebooks/47219.epub.images	2020-05-23 01:19:00.014307	ebooks/47219
628696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47219.kindle.noimages	2020-05-23 01:19:02.818193	ebooks/47219
323274	text/plain; charset=utf-8	http://www.gutenberg.org/files/47219/47219-0.txt	2014-10-28 03:21:56	ebooks/47219
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47219/pg47219.cover.small.jpg	2020-05-23 01:19:02.851203	ebooks/47219
1245935	application/zip	http://www.gutenberg.org/files/47219/47219-h.zip	2014-10-28 03:24:26	ebooks/47219
161452	application/epub+zip	http://www.gutenberg.org/ebooks/47219.epub.noimages	2020-05-23 01:19:00.625223	ebooks/47219
122124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47219/47219.zip	2014-10-28 03:24:26	ebooks/47219
363637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4722.kindle.noimages	2020-06-02 23:55:50.706064	ebooks/4722
85633	application/epub+zip	http://www.gutenberg.org/ebooks/4722.epub.images	2020-06-02 23:55:49.725065	ebooks/4722
18790	image/jpeg	http://www.gutenberg.org/cache/epub/4722/pg4722.cover.medium.jpg	2020-06-02 23:55:50.780062	ebooks/4722
62349	application/zip	http://www.gutenberg.org/files/4722/4722-h.zip	2009-06-29 05:50:44	ebooks/4722
60307	application/zip	http://www.gutenberg.org/files/4722/4722.zip	2009-06-29 05:50:44	ebooks/4722
181871	text/plain	http://www.gutenberg.org/ebooks/4722.txt.utf-8	2020-06-02 23:55:49.522075	ebooks/4722
194827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4722/4722-h/4722-h.htm	2009-06-29 05:44:28	ebooks/4722
363641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4722.kindle.images	2020-06-02 23:55:50.270076	ebooks/4722
4224	image/jpeg	http://www.gutenberg.org/cache/epub/4722/pg4722.cover.small.jpg	2020-06-02 23:55:50.745051	ebooks/4722
181899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4722/4722.txt	2009-06-29 05:44:20	ebooks/4722
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/4722.rdf	2020-06-11 01:03:54.603977	ebooks/4722
85633	application/epub+zip	http://www.gutenberg.org/ebooks/4722.epub.noimages	2020-06-02 23:55:49.835077	ebooks/4722
953747	text/plain	http://www.gutenberg.org/ebooks/47220.txt.utf-8	2020-05-23 01:19:03.017219	ebooks/47220
15034	application/rdf+xml	http://www.gutenberg.org/ebooks/47220.rdf	2020-06-11 01:39:22.338905	ebooks/47220
413064	text/html; charset=us-ascii	http://www.gutenberg.org/files/47220/47220-h.zip	2014-10-28 03:30:58	ebooks/47220
1117245	text/html; charset=us-ascii	http://www.gutenberg.org/files/47220/47220-h/47220-h.htm	2014-10-28 03:30:56	ebooks/47220
953764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47220/47220.txt	2014-10-28 03:30:56	ebooks/47220
953772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47220/47220-8.txt	2014-10-28 03:30:56	ebooks/47220
351548	application/zip	http://www.gutenberg.org/files/47220/47220-8.zip	2014-10-28 03:30:58	ebooks/47220
451265	application/epub+zip	http://www.gutenberg.org/ebooks/47220.epub.images	2020-05-23 01:19:04.251182	ebooks/47220
449673	application/epub+zip	http://www.gutenberg.org/ebooks/47220.epub.noimages	2020-05-23 01:19:04.990167	ebooks/47220
1857209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47220.kindle.images	2020-05-23 01:19:07.596138	ebooks/47220
1853233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47220.kindle.noimages	2020-05-23 01:19:10.193105	ebooks/47220
10319	image/jpeg	http://www.gutenberg.org/cache/epub/47220/pg47220.cover.medium.jpg	2020-05-23 01:19:10.328114	ebooks/47220
2329	image/jpeg	http://www.gutenberg.org/cache/epub/47220/pg47220.cover.small.jpg	2020-05-23 01:19:10.264114	ebooks/47220
351500	application/zip	http://www.gutenberg.org/files/47220/47220.zip	2014-10-28 03:30:56	ebooks/47220
1305231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47221.kindle.noimages	2020-05-23 01:19:15.128399	ebooks/47221
1305239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47221.kindle.images	2020-05-23 01:19:13.43706	ebooks/47221
240125	application/zip	http://www.gutenberg.org/files/47221/47221-8.zip	2014-10-29 09:35:32	ebooks/47221
340151	application/epub+zip	http://www.gutenberg.org/ebooks/47221.epub.noimages	2020-05-23 01:19:11.736127	ebooks/47221
594952	text/plain; charset=utf-8	http://www.gutenberg.org/files/47221/47221-0.txt	2014-10-29 09:34:08	ebooks/47221
241810	text/plain; charset=utf-8	http://www.gutenberg.org/files/47221/47221-0.zip	2014-10-29 09:35:32	ebooks/47221
586629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47221/47221-8.txt	2014-10-29 09:34:52	ebooks/47221
340151	application/epub+zip	http://www.gutenberg.org/ebooks/47221.epub.images	2020-05-23 01:19:11.261116	ebooks/47221
240006	application/zip	http://www.gutenberg.org/files/47221/47221.zip	2014-10-29 09:35:30	ebooks/47221
718465	text/html; charset=utf-8	http://www.gutenberg.org/files/47221/47221-h/47221-h.htm	2014-10-29 09:34:12	ebooks/47221
16492	application/rdf+xml	http://www.gutenberg.org/ebooks/47221.rdf	2020-06-11 01:39:22.368887	ebooks/47221
586627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47221/47221.txt	2014-10-29 09:34:52	ebooks/47221
15170	image/jpeg	http://www.gutenberg.org/cache/epub/47221/pg47221.cover.medium.jpg	2020-05-23 01:19:15.290343	ebooks/47221
2493	image/jpeg	http://www.gutenberg.org/cache/epub/47221/pg47221.cover.small.jpg	2020-05-23 01:19:15.213334	ebooks/47221
317166	application/zip	http://www.gutenberg.org/files/47221/47221-h.zip	2014-10-29 09:35:32	ebooks/47221
312843	application/epub+zip	http://www.gutenberg.org/ebooks/47222.epub.noimages	2020-05-23 01:19:16.390336	ebooks/47222
16492	application/rdf+xml	http://www.gutenberg.org/ebooks/47222.rdf	2020-06-11 01:39:22.397887	ebooks/47222
218700	application/zip	http://www.gutenberg.org/files/47222/47222.zip	2014-10-29 09:38:20	ebooks/47222
219807	application/zip	http://www.gutenberg.org/files/47222/47222-0.zip	2014-10-29 09:38:20	ebooks/47222
630507	text/html; charset=utf-8	http://www.gutenberg.org/files/47222/47222-h/47222-h.htm	2014-10-29 09:36:58	ebooks/47222
312843	application/epub+zip	http://www.gutenberg.org/ebooks/47222.epub.images	2020-05-23 01:19:16.034379	ebooks/47222
1176695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47222.kindle.noimages	2020-05-23 01:19:19.315291	ebooks/47222
15217	image/jpeg	http://www.gutenberg.org/cache/epub/47222/pg47222.cover.medium.jpg	2020-05-23 01:19:19.537278	ebooks/47222
294733	text/html; charset=utf-8	http://www.gutenberg.org/files/47222/47222-h.zip	2014-10-29 09:38:20	ebooks/47222
2456	image/jpeg	http://www.gutenberg.org/cache/epub/47222/pg47222.cover.small.jpg	2020-05-23 01:19:19.374279	ebooks/47222
549620	text/plain; charset=utf-8	http://www.gutenberg.org/files/47222/47222-0.txt	2014-10-29 09:36:54	ebooks/47222
218773	application/zip	http://www.gutenberg.org/files/47222/47222-8.zip	2014-10-29 09:38:20	ebooks/47222
1176703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47222.kindle.images	2020-05-23 01:19:17.862308	ebooks/47222
543572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47222/47222.txt	2014-10-29 09:37:34	ebooks/47222
543576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47222/47222-8.txt	2014-10-29 09:37:34	ebooks/47222
123252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47223/47223.txt	2014-10-28 13:05:32	ebooks/47223
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/47223.rdf	2020-06-11 01:39:22.427891	ebooks/47223
255393	application/zip	http://www.gutenberg.org/files/47223/47223-h.zip	2014-10-28 13:05:46	ebooks/47223
123238	text/plain	http://www.gutenberg.org/ebooks/47223.txt.utf-8	2020-05-23 01:19:19.698294	ebooks/47223
490427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47223.kindle.noimages	2020-05-23 01:19:20.901258	ebooks/47223
123256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47223/47223-8.txt	2014-10-28 13:04:46	ebooks/47223
131343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47223/47223-h/47223-h.htm	2014-10-28 13:04:46	ebooks/47223
542887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47223.kindle.images	2020-05-23 01:19:20.521263	ebooks/47223
48788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47223/47223.zip	2014-10-28 13:05:46	ebooks/47223
48830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47223/47223-8.zip	2014-10-28 13:05:46	ebooks/47223
29074	image/jpeg	http://www.gutenberg.org/cache/epub/47223/pg47223.cover.medium.jpg	2020-05-23 01:19:20.93626	ebooks/47223
3544	image/jpeg	http://www.gutenberg.org/cache/epub/47223/pg47223.cover.small.jpg	2020-05-23 01:19:20.919258	ebooks/47223
204563	application/epub+zip	http://www.gutenberg.org/ebooks/47223.epub.images	2020-05-23 01:19:19.92729	ebooks/47223
173507	application/epub+zip	http://www.gutenberg.org/ebooks/47223.epub.noimages	2020-05-23 01:19:20.087293	ebooks/47223
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/47224.rdf	2020-06-11 01:39:22.451886	ebooks/47224
81643	text/plain	http://www.gutenberg.org/ebooks/47224.txt.utf-8	2020-05-23 01:19:21.030264	ebooks/47224
31844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47224/47224.zip	2014-10-28 18:05:36	ebooks/47224
2186967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47224.kindle.images	2020-05-23 01:19:22.181288	ebooks/47224
366782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47224.kindle.noimages	2020-05-23 01:19:22.52424	ebooks/47224
1463597	application/epub+zip	http://www.gutenberg.org/ebooks/47224.epub.images	2020-05-23 01:19:21.365251	ebooks/47224
139608	application/epub+zip	http://www.gutenberg.org/ebooks/47224.epub.noimages	2020-05-23 01:19:21.598263	ebooks/47224
93365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47224/47224-h/47224-h.htm	2014-10-28 18:05:36	ebooks/47224
15862	image/jpeg	http://www.gutenberg.org/cache/epub/47224/pg47224.cover.medium.jpg	2020-05-23 01:19:22.568248	ebooks/47224
1279448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47224/47224-h.zip	2014-10-28 18:05:36	ebooks/47224
2674	image/jpeg	http://www.gutenberg.org/cache/epub/47224/pg47224.cover.small.jpg	2020-05-23 01:19:22.546244	ebooks/47224
81673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47224/47224.txt	2014-10-28 18:05:36	ebooks/47224
123458	text/plain	http://www.gutenberg.org/ebooks/47225.txt.utf-8	2020-05-23 01:19:22.665255	ebooks/47225
123477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47225/47225.txt	2014-10-28 18:06:42	ebooks/47225
2049	image/jpeg	http://www.gutenberg.org/cache/epub/47225/pg47225.cover.small.jpg	2020-05-23 01:19:24.931205	ebooks/47225
488942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47225.kindle.images	2020-05-23 01:19:24.116218	ebooks/47225
48293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47225/47225-8.zip	2014-10-28 18:06:44	ebooks/47225
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/47225.rdf	2020-06-11 01:39:22.477885	ebooks/47225
15540	image/jpeg	http://www.gutenberg.org/cache/epub/47225/pg47225.cover.medium.jpg	2020-05-23 01:19:24.965214	ebooks/47225
471527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47225.kindle.noimages	2020-05-23 01:19:24.894208	ebooks/47225
123487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47225/47225-8.txt	2014-10-28 18:06:42	ebooks/47225
139854	application/zip	http://www.gutenberg.org/files/47225/47225-h.zip	2014-10-28 18:06:44	ebooks/47225
157351	application/epub+zip	http://www.gutenberg.org/ebooks/47225.epub.noimages	2020-05-23 01:19:23.32023	ebooks/47225
48258	application/zip	http://www.gutenberg.org/files/47225/47225.zip	2014-10-28 18:06:44	ebooks/47225
167242	application/epub+zip	http://www.gutenberg.org/ebooks/47225.epub.images	2020-05-23 01:19:23.070236	ebooks/47225
242335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47225/47225-h/47225-h.htm	2014-10-28 18:06:42	ebooks/47225
16522	application/rdf+xml	http://www.gutenberg.org/ebooks/47226.rdf	2020-06-11 01:39:22.508886	ebooks/47226
15998	image/jpeg	http://www.gutenberg.org/cache/epub/47226/pg47226.cover.medium.jpg	2020-05-23 01:19:28.147173	ebooks/47226
1507703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47226.kindle.images	2020-05-23 01:19:27.017217	ebooks/47226
264472	application/epub+zip	http://www.gutenberg.org/ebooks/47226.epub.noimages	2020-05-23 01:19:25.847211	ebooks/47226
895324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47226.kindle.noimages	2020-05-23 01:19:28.082166	ebooks/47226
380003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47226/47226-8.txt	2014-10-28 18:10:06	ebooks/47226
438065	text/html; charset=utf-8	http://www.gutenberg.org/files/47226/47226-h/47226-h.htm	2014-10-28 18:09:28	ebooks/47226
147652	text/plain; charset=utf-8	http://www.gutenberg.org/files/47226/47226-0.zip	2014-10-28 18:10:56	ebooks/47226
571131	application/epub+zip	http://www.gutenberg.org/ebooks/47226.epub.images	2020-05-23 01:19:25.527203	ebooks/47226
379994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47226/47226.txt	2014-10-28 18:10:06	ebooks/47226
146191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47226/47226-8.zip	2014-10-28 18:10:56	ebooks/47226
146169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47226/47226.zip	2014-10-28 18:10:56	ebooks/47226
529574	application/zip	http://www.gutenberg.org/files/47226/47226-h.zip	2014-10-28 18:10:56	ebooks/47226
2846	image/jpeg	http://www.gutenberg.org/cache/epub/47226/pg47226.cover.small.jpg	2020-05-23 01:19:28.116165	ebooks/47226
391851	text/plain; charset=utf-8	http://www.gutenberg.org/files/47226/47226-0.txt	2014-10-28 18:09:16	ebooks/47226
122454	application/zip	http://www.gutenberg.org/files/47227/47227-0.zip	2014-10-28 18:40:22	ebooks/47227
631669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47227.kindle.noimages	2020-05-23 01:19:31.616147	ebooks/47227
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47227/pg47227.cover.small.jpg	2020-05-23 01:19:31.645123	ebooks/47227
331221	text/plain; charset=utf-8	http://www.gutenberg.org/files/47227/47227-0.txt	2014-10-28 18:38:22	ebooks/47227
1260663	application/epub+zip	http://www.gutenberg.org/ebooks/47227.epub.images	2020-05-23 01:19:28.917179	ebooks/47227
330023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47227/47227-8.txt	2014-10-28 18:39:08	ebooks/47227
162457	application/epub+zip	http://www.gutenberg.org/ebooks/47227.epub.noimages	2020-05-23 01:19:29.557153	ebooks/47227
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47227/pg47227.cover.medium.jpg	2020-05-23 01:19:31.671118	ebooks/47227
1242743	application/zip	http://www.gutenberg.org/files/47227/47227-h.zip	2014-10-28 18:40:22	ebooks/47227
330101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47227/47227.txt	2014-10-28 18:39:52	ebooks/47227
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/47227.rdf	2020-06-11 01:39:22.537885	ebooks/47227
122135	application/zip	http://www.gutenberg.org/files/47227/47227-8.zip	2014-10-28 18:40:22	ebooks/47227
364780	text/html; charset=utf-8	http://www.gutenberg.org/files/47227/47227-h/47227-h.htm	2014-10-28 18:38:26	ebooks/47227
2774267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47227.kindle.images	2020-05-23 01:19:30.806135	ebooks/47227
122084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47227/47227.zip	2014-10-28 18:40:22	ebooks/47227
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/47228.rdf	2020-06-11 01:39:22.561885	ebooks/47228
22462	image/jpeg	http://www.gutenberg.org/cache/epub/47228/pg47228.cover.medium.jpg	2020-05-23 01:19:52.412056	ebooks/47228
981717	text/plain; charset=utf-8	http://www.gutenberg.org/files/47228/47228-0.txt	2014-10-29 05:44:24	ebooks/47228
361953	text/plain; charset=utf-8	http://www.gutenberg.org/files/47228/47228-0.zip	2014-10-29 05:45:08	ebooks/47228
587021	application/epub+zip	http://www.gutenberg.org/ebooks/47228.epub.noimages	2020-05-23 01:19:40.494219	ebooks/47228
2327557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47228.kindle.noimages	2020-05-23 01:19:51.639076	ebooks/47228
1390391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47228/47228-h/47228-h.htm	2014-10-29 05:44:24	ebooks/47228
2830	image/jpeg	http://www.gutenberg.org/cache/epub/47228/pg47228.cover.small.jpg	2020-05-23 01:19:52.036097	ebooks/47228
8312447	application/epub+zip	http://www.gutenberg.org/ebooks/47228.epub.images	2020-05-23 01:19:38.914239	ebooks/47228
12786640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47228/47228-h.zip	2014-10-29 05:45:12	ebooks/47228
17495807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47228.kindle.images	2020-05-23 01:19:47.376153	ebooks/47228
34805	application/zip	http://www.gutenberg.org/files/47229/47229-8.zip	2017-05-02 09:30:34	ebooks/47229
113318	application/zip	http://www.gutenberg.org/files/47229/47229-h.zip	2017-05-02 09:30:34	ebooks/47229
312377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47229.kindle.images	2020-05-23 01:19:54.01233	ebooks/47229
87497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47229/47229-8.txt	2017-05-02 09:29:28	ebooks/47229
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/47229.rdf	2020-06-11 01:39:22.58889	ebooks/47229
35027	application/zip	http://www.gutenberg.org/files/47229/47229-0.zip	2017-05-02 09:30:34	ebooks/47229
114803	application/epub+zip	http://www.gutenberg.org/ebooks/47229.epub.noimages	2020-05-23 01:19:53.700344	ebooks/47229
19467	image/jpeg	http://www.gutenberg.org/cache/epub/47229/pg47229.cover.medium.jpg	2020-05-23 01:19:54.345326	ebooks/47229
302571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47229.kindle.noimages	2020-05-23 01:19:54.31635	ebooks/47229
120753	application/epub+zip	http://www.gutenberg.org/ebooks/47229.epub.images	2020-05-23 01:19:53.519346	ebooks/47229
3347	image/jpeg	http://www.gutenberg.org/cache/epub/47229/pg47229.cover.small.jpg	2020-05-23 01:19:54.331334	ebooks/47229
96467	text/html; charset=utf-8	http://www.gutenberg.org/files/47229/47229-h/47229-h.htm	2017-05-02 09:29:20	ebooks/47229
89126	text/plain; charset=utf-8	http://www.gutenberg.org/files/47229/47229-0.txt	2017-05-02 09:28:48	ebooks/47229
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/4723.rdf	2020-06-11 01:03:54.629046	ebooks/4723
110762	application/epub+zip	http://www.gutenberg.org/ebooks/4723.epub.noimages	2020-06-02 23:55:51.211107	ebooks/4723
243722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4723/4723-h/4723-h.htm	2011-01-12 11:30:16	ebooks/4723
454682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4723.kindle.images	2020-06-02 23:55:51.682047	ebooks/4723
236226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4723/4723.txt	2011-01-12 11:28:02	ebooks/4723
236198	text/plain	http://www.gutenberg.org/ebooks/4723.txt.utf-8	2020-06-02 23:55:50.914089	ebooks/4723
21207	image/jpeg	http://www.gutenberg.org/cache/epub/4723/pg4723.cover.medium.jpg	2020-06-02 23:55:52.210049	ebooks/4723
454666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4723.kindle.noimages	2020-06-02 23:55:52.154034	ebooks/4723
84179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4723/4723.zip	2011-01-12 11:30:40	ebooks/4723
110762	application/epub+zip	http://www.gutenberg.org/ebooks/4723.epub.images	2020-06-02 23:55:51.10805	ebooks/4723
4564	image/jpeg	http://www.gutenberg.org/cache/epub/4723/pg4723.cover.small.jpg	2020-06-02 23:55:52.183032	ebooks/4723
85433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4723/4723-h.zip	2011-01-12 11:30:40	ebooks/4723
260407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47230/47230-h.zip	2014-10-29 07:08:06	ebooks/47230
178014	application/epub+zip	http://www.gutenberg.org/ebooks/47230.epub.noimages	2020-05-23 01:19:54.862319	ebooks/47230
133935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47230/47230-h/47230-h.htm	2014-10-29 07:05:06	ebooks/47230
124485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47230/47230-8.txt	2014-10-29 07:05:06	ebooks/47230
49304	application/zip	http://www.gutenberg.org/files/47230/47230.zip	2014-10-29 07:08:06	ebooks/47230
124483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47230/47230.txt	2014-10-29 07:07:50	ebooks/47230
28817	image/jpeg	http://www.gutenberg.org/cache/epub/47230/pg47230.cover.medium.jpg	2020-05-23 01:19:55.709312	ebooks/47230
552258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47230.kindle.images	2020-05-23 01:19:55.298381	ebooks/47230
124461	text/plain	http://www.gutenberg.org/ebooks/47230.txt.utf-8	2020-05-23 01:19:54.439334	ebooks/47230
499710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47230.kindle.noimages	2020-05-23 01:19:55.673317	ebooks/47230
49334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47230/47230-8.zip	2014-10-29 07:08:06	ebooks/47230
16051	application/rdf+xml	http://www.gutenberg.org/ebooks/47230.rdf	2020-06-11 01:39:22.617901	ebooks/47230
209070	application/epub+zip	http://www.gutenberg.org/ebooks/47230.epub.images	2020-05-23 01:19:54.686339	ebooks/47230
3434	image/jpeg	http://www.gutenberg.org/cache/epub/47230/pg47230.cover.small.jpg	2020-05-23 01:19:55.691315	ebooks/47230
35969	application/zip	http://www.gutenberg.org/files/47231/47231.zip	2014-10-29 07:13:38	ebooks/47231
60663	application/epub+zip	http://www.gutenberg.org/ebooks/47231.epub.noimages	2020-05-23 01:19:56.221306	ebooks/47231
35991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47231/47231-8.zip	2014-10-29 07:13:38	ebooks/47231
36159	application/zip	http://www.gutenberg.org/files/47231/47231-0.zip	2014-10-29 07:13:38	ebooks/47231
235527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47231.kindle.images	2020-05-23 01:19:56.531303	ebooks/47231
60663	application/epub+zip	http://www.gutenberg.org/ebooks/47231.epub.images	2020-05-23 01:19:56.029305	ebooks/47231
97279	text/plain; charset=utf-8	http://www.gutenberg.org/files/47231/47231-0.txt	2014-10-29 07:13:34	ebooks/47231
51038	application/zip	http://www.gutenberg.org/files/47231/47231-h.zip	2014-10-29 07:13:38	ebooks/47231
235611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47231.kindle.noimages	2020-05-23 01:19:56.840298	ebooks/47231
96466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47231/47231.txt	2014-10-29 07:13:38	ebooks/47231
2824	image/jpeg	http://www.gutenberg.org/cache/epub/47231/pg47231.cover.small.jpg	2020-05-23 01:19:56.855292	ebooks/47231
11598	image/jpeg	http://www.gutenberg.org/cache/epub/47231/pg47231.cover.medium.jpg	2020-05-23 01:19:56.868331	ebooks/47231
109792	text/html; charset=utf-8	http://www.gutenberg.org/files/47231/47231-h/47231-h.htm	2014-10-29 07:13:38	ebooks/47231
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/47231.rdf	2020-06-11 01:39:22.645889	ebooks/47231
96475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47231/47231-8.txt	2014-10-29 07:13:38	ebooks/47231
33507971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47232/47232-h.zip	2014-10-29 08:19:22	ebooks/47232
305371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47232/47232-8.txt	2014-10-29 08:17:34	ebooks/47232
107431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47232/47232.zip	2014-10-29 08:19:20	ebooks/47232
7759018	application/epub+zip	http://www.gutenberg.org/ebooks/47232.epub.images	2020-05-23 01:20:02.074231	ebooks/47232
12045	image/jpeg	http://www.gutenberg.org/cache/epub/47232/pg47232.cover.medium.jpg	2020-05-23 01:20:06.964174	ebooks/47232
371541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47232/47232-h/47232-h.htm	2014-10-29 08:19:04	ebooks/47232
107628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47232/47232-8.zip	2014-10-29 08:19:20	ebooks/47232
576027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47232.kindle.noimages	2020-05-23 01:20:06.86619	ebooks/47232
305512	text/plain	http://www.gutenberg.org/ebooks/47232.txt.utf-8	2020-05-23 01:19:56.969323	ebooks/47232
133291	application/epub+zip	http://www.gutenberg.org/ebooks/47232.epub.noimages	2020-05-23 01:20:02.328227	ebooks/47232
305369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47232/47232.txt	2014-10-29 08:17:34	ebooks/47232
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/47232.rdf	2020-06-11 01:39:22.672883	ebooks/47232
13630710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47232.kindle.images	2020-05-23 01:20:06.114195	ebooks/47232
3436	image/jpeg	http://www.gutenberg.org/cache/epub/47232/pg47232.cover.small.jpg	2020-05-23 01:20:06.920187	ebooks/47232
200726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47233/47233-h/47233-h.htm	2014-10-29 07:29:16	ebooks/47233
15140	image/jpeg	http://www.gutenberg.org/cache/epub/47233/pg47233.cover.medium.jpg	2020-05-23 01:20:08.996199	ebooks/47233
147732	application/epub+zip	http://www.gutenberg.org/ebooks/47233.epub.noimages	2020-05-23 01:20:07.791178	ebooks/47233
177129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47233/47233.txt	2014-10-29 07:29:16	ebooks/47233
481316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47233.kindle.noimages	2020-05-23 01:20:08.949151	ebooks/47233
65949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47233/47233.zip	2014-10-29 07:29:16	ebooks/47233
177139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47233/47233-8.txt	2014-10-29 07:29:16	ebooks/47233
223107	application/zip	http://www.gutenberg.org/files/47233/47233-h.zip	2014-10-29 07:29:16	ebooks/47233
177119	text/plain	http://www.gutenberg.org/ebooks/47233.txt.utf-8	2020-05-23 01:20:07.117183	ebooks/47233
2230	image/jpeg	http://www.gutenberg.org/cache/epub/47233/pg47233.cover.small.jpg	2020-05-23 01:20:08.974166	ebooks/47233
647043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47233.kindle.images	2020-05-23 01:20:08.384157	ebooks/47233
230703	application/epub+zip	http://www.gutenberg.org/ebooks/47233.epub.images	2020-05-23 01:20:07.507173	ebooks/47233
65992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47233/47233-8.zip	2014-10-29 07:29:16	ebooks/47233
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/47233.rdf	2020-06-11 01:39:22.699887	ebooks/47233
187442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47234/47234-h.zip	2014-10-29 07:30:34	ebooks/47234
115860	application/epub+zip	http://www.gutenberg.org/ebooks/47234.epub.noimages	2020-05-23 01:20:09.671146	ebooks/47234
239042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47234/47234-h/47234-h.htm	2014-10-29 07:30:32	ebooks/47234
71309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47234/47234.zip	2014-10-29 07:30:32	ebooks/47234
195031	application/epub+zip	http://www.gutenberg.org/ebooks/47234.epub.images	2020-05-23 01:20:09.455136	ebooks/47234
2531	image/jpeg	http://www.gutenberg.org/cache/epub/47234/pg47234.cover.small.jpg	2020-05-23 01:20:10.88211	ebooks/47234
605329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47234.kindle.images	2020-05-23 01:20:10.27412	ebooks/47234
71347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47234/47234-8.zip	2014-10-29 07:30:32	ebooks/47234
215244	text/plain	http://www.gutenberg.org/ebooks/47234.txt.utf-8	2020-05-23 01:20:09.105141	ebooks/47234
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/47234.rdf	2020-06-11 01:39:22.726885	ebooks/47234
215254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47234/47234.txt	2014-10-29 07:30:32	ebooks/47234
14208	image/jpeg	http://www.gutenberg.org/cache/epub/47234/pg47234.cover.medium.jpg	2020-05-23 01:20:10.906115	ebooks/47234
447526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47234.kindle.noimages	2020-05-23 01:20:10.853116	ebooks/47234
215203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47234/47234-8.txt	2014-10-29 07:30:32	ebooks/47234
17152	application/rdf+xml	http://www.gutenberg.org/ebooks/47235.rdf	2020-06-11 01:39:22.757884	ebooks/47235
123205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47235/47235.txt	2014-10-29 11:41:44	ebooks/47235
123211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47235/47235-8.txt	2014-10-29 11:40:08	ebooks/47235
3127	image/jpeg	http://www.gutenberg.org/cache/epub/47235/pg47235.cover.small.jpg	2020-05-23 01:20:12.261111	ebooks/47235
49288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47235/47235.zip	2014-10-29 11:41:56	ebooks/47235
49314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47235/47235-8.zip	2014-10-29 11:41:56	ebooks/47235
27030	image/jpeg	http://www.gutenberg.org/cache/epub/47235/pg47235.cover.medium.jpg	2020-05-23 01:20:12.279095	ebooks/47235
49329	application/zip	http://www.gutenberg.org/files/47235/47235-0.zip	2014-10-29 11:41:56	ebooks/47235
248939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47235/47235-h.zip	2014-10-29 11:41:56	ebooks/47235
185627	application/epub+zip	http://www.gutenberg.org/ebooks/47235.epub.noimages	2020-05-23 01:20:11.421116	ebooks/47235
512395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47235.kindle.noimages	2020-05-23 01:20:12.242108	ebooks/47235
216683	application/epub+zip	http://www.gutenberg.org/ebooks/47235.epub.images	2020-05-23 01:20:11.240125	ebooks/47235
131896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47235/47235-h/47235-h.htm	2014-10-29 11:39:04	ebooks/47235
564871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47235.kindle.images	2020-05-23 01:20:11.857127	ebooks/47235
123207	text/plain; charset=utf-8	http://www.gutenberg.org/files/47235/47235-0.txt	2014-10-29 11:39:00	ebooks/47235
850938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47236/47236-8.txt	2014-10-29 14:49:22	ebooks/47236
546171	application/epub+zip	http://www.gutenberg.org/ebooks/47236.epub.images	2020-05-23 01:20:13.717089	ebooks/47236
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/47236.rdf	2020-06-11 01:39:22.785881	ebooks/47236
853786	text/plain	http://www.gutenberg.org/ebooks/47236.txt.utf-8	2020-05-23 01:20:12.394137	ebooks/47236
2292	image/jpeg	http://www.gutenberg.org/cache/epub/47236/pg47236.cover.small.jpg	2020-05-23 01:20:20.263226	ebooks/47236
337441	application/zip	http://www.gutenberg.org/files/47236/47236.zip	2014-10-29 14:49:24	ebooks/47236
851368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47236/47236.txt	2014-10-29 14:49:22	ebooks/47236
1271965	text/html; charset=us-ascii	http://www.gutenberg.org/files/47236/47236-h/47236-h.htm	2014-10-29 14:49:22	ebooks/47236
503934	application/epub+zip	http://www.gutenberg.org/ebooks/47236.epub.noimages	2020-05-23 01:20:14.635065	ebooks/47236
1996313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47236.kindle.images	2020-05-23 01:20:17.368248	ebooks/47236
339044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47236/47236-8.zip	2014-10-29 14:49:24	ebooks/47236
10677	image/jpeg	http://www.gutenberg.org/cache/epub/47236/pg47236.cover.medium.jpg	2020-05-23 01:20:20.464207	ebooks/47236
1912216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47236.kindle.noimages	2020-05-23 01:20:20.06221	ebooks/47236
642478	application/zip	http://www.gutenberg.org/files/47236/47236-h.zip	2014-10-29 14:49:24	ebooks/47236
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/47237.rdf	2020-06-11 01:39:22.813885	ebooks/47237
255225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47237/47237.txt	2014-10-29 14:51:02	ebooks/47237
654951	application/zip	http://www.gutenberg.org/files/47237/47237-h.zip	2014-10-29 14:51:02	ebooks/47237
619237	application/epub+zip	http://www.gutenberg.org/ebooks/47237.epub.images	2020-05-23 01:20:21.285224	ebooks/47237
1468233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47237.kindle.images	2020-05-23 01:20:22.398205	ebooks/47237
3044	image/jpeg	http://www.gutenberg.org/cache/epub/47237/pg47237.cover.small.jpg	2020-05-23 01:20:23.158158	ebooks/47237
255200	text/plain	http://www.gutenberg.org/ebooks/47237.txt.utf-8	2020-05-23 01:20:20.726195	ebooks/47237
98180	application/zip	http://www.gutenberg.org/files/47237/47237-8.zip	2014-10-29 14:51:02	ebooks/47237
98159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47237/47237.zip	2014-10-29 14:51:02	ebooks/47237
255234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47237/47237-8.txt	2014-10-29 14:51:02	ebooks/47237
284810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47237/47237-h/47237-h.htm	2014-10-29 14:51:02	ebooks/47237
594319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47237.kindle.noimages	2020-05-23 01:20:23.132184	ebooks/47237
20076	image/jpeg	http://www.gutenberg.org/cache/epub/47237/pg47237.cover.medium.jpg	2020-05-23 01:20:23.181162	ebooks/47237
162987	application/epub+zip	http://www.gutenberg.org/ebooks/47237.epub.noimages	2020-05-23 01:20:21.497213	ebooks/47237
1233809	application/epub+zip	http://www.gutenberg.org/ebooks/47238.epub.images	2020-05-23 01:20:23.876165	ebooks/47238
317424	text/plain; charset=utf-8	http://www.gutenberg.org/files/47238/47238-0.txt	2014-10-29 17:59:48	ebooks/47238
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47238/pg47238.cover.small.jpg	2020-05-23 01:20:26.370114	ebooks/47238
115316	text/plain; charset=utf-8	http://www.gutenberg.org/files/47238/47238-0.zip	2014-10-29 18:02:52	ebooks/47238
16155	application/rdf+xml	http://www.gutenberg.org/ebooks/47238.rdf	2020-06-11 01:39:22.842885	ebooks/47238
346482	text/html; charset=utf-8	http://www.gutenberg.org/files/47238/47238-h/47238-h.htm	2014-10-29 17:59:52	ebooks/47238
114943	application/zip	http://www.gutenberg.org/files/47238/47238.zip	2014-10-29 18:02:52	ebooks/47238
596385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47238.kindle.noimages	2020-05-23 01:20:26.342118	ebooks/47238
316664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47238/47238.txt	2014-10-29 18:01:40	ebooks/47238
2750425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47238.kindle.images	2020-05-23 01:20:25.559124	ebooks/47238
1216221	text/html; charset=utf-8	http://www.gutenberg.org/files/47238/47238-h.zip	2014-10-29 18:02:54	ebooks/47238
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47238/pg47238.cover.medium.jpg	2020-05-23 01:20:26.394111	ebooks/47238
114996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47238/47238-8.zip	2014-10-29 18:02:52	ebooks/47238
153857	application/epub+zip	http://www.gutenberg.org/ebooks/47238.epub.noimages	2020-05-23 01:20:24.296151	ebooks/47238
316485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47238/47238-8.txt	2014-10-29 18:00:58	ebooks/47238
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/47239.rdf	2020-06-11 01:39:22.86589	ebooks/47239
4526443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47239.kindle.images	2020-05-23 01:20:29.450072	ebooks/47239
978106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47239.kindle.noimages	2020-05-23 01:20:30.832057	ebooks/47239
440835	text/plain; charset=utf-8	http://www.gutenberg.org/files/47239/47239-0.txt	2014-10-29 22:57:11	ebooks/47239
2119959	application/epub+zip	http://www.gutenberg.org/ebooks/47239.epub.images	2020-05-23 01:20:27.204132	ebooks/47239
2098982	text/html	http://www.gutenberg.org/files/47239/47239-h.zip	2014-12-01 04:09:06	ebooks/47239
14354	image/jpeg	http://www.gutenberg.org/cache/epub/47239/pg47239.cover.medium.jpg	2020-05-23 01:20:30.966054	ebooks/47239
256630	application/epub+zip	http://www.gutenberg.org/ebooks/47239.epub.noimages	2020-05-23 01:20:27.565118	ebooks/47239
173381	text/plain; charset=utf-8	http://www.gutenberg.org/files/47239/47239-0.zip	2014-10-29 23:10:41	ebooks/47239
2342	image/jpeg	http://www.gutenberg.org/cache/epub/47239/pg47239.cover.small.jpg	2020-05-23 01:20:30.905057	ebooks/47239
510372	text/html	http://www.gutenberg.org/files/47239/47239-h/47239-h.htm	2014-12-01 04:06:02	ebooks/47239
78254	application/zip	http://www.gutenberg.org/files/4724/4724.zip	2015-04-11 09:11:14	ebooks/4724
25439	image/jpeg	http://www.gutenberg.org/cache/epub/4724/pg4724.cover.medium.jpg	2020-06-02 23:55:53.781052	ebooks/4724
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/4724.rdf	2020-06-11 01:03:54.65398	ebooks/4724
473290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4724.kindle.noimages	2020-06-02 23:55:53.719037	ebooks/4724
109526	application/epub+zip	http://www.gutenberg.org/ebooks/4724.epub.images	2020-06-02 23:55:52.550033	ebooks/4724
253157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4724/4724-h/4724-h.htm	2015-04-11 09:09:50	ebooks/4724
229930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4724/4724.txt	2015-04-11 09:09:44	ebooks/4724
473298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4724.kindle.images	2020-06-02 23:55:53.189028	ebooks/4724
229902	text/plain	http://www.gutenberg.org/ebooks/4724.txt.utf-8	2020-06-02 23:55:52.32903	ebooks/4724
79975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4724/4724-h.zip	2015-04-11 09:11:14	ebooks/4724
109526	application/epub+zip	http://www.gutenberg.org/ebooks/4724.epub.noimages	2020-06-02 23:55:52.664054	ebooks/4724
4702	image/jpeg	http://www.gutenberg.org/cache/epub/4724/pg4724.cover.small.jpg	2020-06-02 23:55:53.751032	ebooks/4724
376556	text/html; charset=us-ascii	http://www.gutenberg.org/files/47240/47240-h.zip	2014-10-30 07:41:16	ebooks/47240
421811	application/epub+zip	http://www.gutenberg.org/ebooks/47240.epub.images	2020-05-23 01:20:33.003354	ebooks/47240
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/47240.rdf	2020-06-11 01:39:22.892879	ebooks/47240
1776569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47240.kindle.images	2020-05-23 01:20:37.502267	ebooks/47240
1741642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47240.kindle.noimages	2020-05-23 01:20:41.131231	ebooks/47240
402264	application/epub+zip	http://www.gutenberg.org/ebooks/47240.epub.noimages	2020-05-23 01:20:33.890357	ebooks/47240
1253527	text/html; charset=us-ascii	http://www.gutenberg.org/files/47240/47240-h/47240-h.htm	2014-10-30 07:40:24	ebooks/47240
741969	text/plain	http://www.gutenberg.org/ebooks/47240.txt.utf-8	2020-05-23 01:20:31.166074	ebooks/47240
2287	image/jpeg	http://www.gutenberg.org/cache/epub/47240/pg47240.cover.small.jpg	2020-05-23 01:20:41.31722	ebooks/47240
741905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47240/47240-8.txt	2014-10-30 07:40:18	ebooks/47240
273567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47240/47240-8.zip	2014-10-30 07:41:16	ebooks/47240
14120	image/jpeg	http://www.gutenberg.org/cache/epub/47240/pg47240.cover.medium.jpg	2020-05-23 01:20:41.491217	ebooks/47240
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/47241.rdf	2020-06-11 01:39:22.918879	ebooks/47241
201336	application/epub+zip	http://www.gutenberg.org/ebooks/47241.epub.images	2020-05-23 01:20:43.362204	ebooks/47241
897702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47241.kindle.noimages	2020-05-23 01:20:48.756122	ebooks/47241
1999	image/jpeg	http://www.gutenberg.org/cache/epub/47241/pg47241.cover.small.jpg	2020-05-23 01:20:48.859121	ebooks/47241
900460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47241.kindle.images	2020-05-23 01:20:46.43815	ebooks/47241
11459	image/jpeg	http://www.gutenberg.org/cache/epub/47241/pg47241.cover.medium.jpg	2020-05-23 01:20:48.959121	ebooks/47241
128539	application/zip	http://www.gutenberg.org/files/47241/47241-8.zip	2014-10-30 08:03:00	ebooks/47241
200058	application/epub+zip	http://www.gutenberg.org/ebooks/47241.epub.noimages	2020-05-23 01:20:44.132181	ebooks/47241
714093	text/html; charset=us-ascii	http://www.gutenberg.org/files/47241/47241-h/47241-h.htm	2014-10-30 08:00:42	ebooks/47241
385495	text/plain	http://www.gutenberg.org/ebooks/47241.txt.utf-8	2020-05-23 01:20:41.906241	ebooks/47241
385529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47241/47241-8.txt	2014-10-30 08:00:42	ebooks/47241
177032	application/zip	http://www.gutenberg.org/files/47241/47241-h.zip	2014-10-30 08:03:00	ebooks/47241
287546	application/epub+zip	http://www.gutenberg.org/ebooks/47242.epub.images	2020-05-23 01:20:50.095123	ebooks/47242
481779	text/plain	http://www.gutenberg.org/ebooks/47242.txt.utf-8	2020-05-23 01:20:49.428125	ebooks/47242
1061166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47242.kindle.images	2020-05-23 01:20:51.924079	ebooks/47242
1059551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47242.kindle.noimages	2020-05-23 01:20:53.385062	ebooks/47242
264757	application/zip	http://www.gutenberg.org/files/47242/47242-h.zip	2014-10-30 08:45:02	ebooks/47242
2588	image/jpeg	http://www.gutenberg.org/cache/epub/47242/pg47242.cover.small.jpg	2020-05-23 01:20:53.432067	ebooks/47242
287007	application/epub+zip	http://www.gutenberg.org/ebooks/47242.epub.noimages	2020-05-23 01:20:50.477124	ebooks/47242
481723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47242/47242-8.txt	2014-10-30 08:39:18	ebooks/47242
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/47242.rdf	2020-06-11 01:39:22.945884	ebooks/47242
568378	text/html; charset=us-ascii	http://www.gutenberg.org/files/47242/47242-h/47242-h.htm	2014-10-30 08:39:24	ebooks/47242
14792	image/jpeg	http://www.gutenberg.org/cache/epub/47242/pg47242.cover.medium.jpg	2020-05-23 01:20:53.477061	ebooks/47242
191949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47242/47242-8.zip	2014-10-30 08:45:02	ebooks/47242
306652	application/epub+zip	http://www.gutenberg.org/ebooks/47243.epub.noimages	2020-05-23 01:20:55.583062	ebooks/47243
4467926	text/html; charset=us-ascii	http://www.gutenberg.org/files/47243/47243-h.zip	2014-10-30 08:58:32	ebooks/47243
431078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47243/47243-8.txt	2014-10-30 08:58:26	ebooks/47243
431285	text/plain	http://www.gutenberg.org/ebooks/47243.txt.utf-8	2020-05-23 01:20:53.632076	ebooks/47243
231664	application/epub+zip	http://www.gutenberg.org/ebooks/47251.epub.noimages	2020-05-23 01:21:46.889071	ebooks/47251
8702528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47243.kindle.images	2020-05-23 01:20:58.284199	ebooks/47243
152173	application/zip	http://www.gutenberg.org/files/47243/47243-8.zip	2014-10-30 08:58:30	ebooks/47243
152085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47243/47243.zip	2014-10-30 08:58:30	ebooks/47243
3796	image/jpeg	http://www.gutenberg.org/cache/epub/47243/pg47243.cover.small.jpg	2020-05-23 01:20:59.862179	ebooks/47243
1054368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47243.kindle.noimages	2020-05-23 01:20:59.768185	ebooks/47243
28542	image/jpeg	http://www.gutenberg.org/cache/epub/47243/pg47243.cover.medium.jpg	2020-05-23 01:20:59.950184	ebooks/47243
431072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47243/47243.txt	2014-10-30 08:58:26	ebooks/47243
544033	text/html; charset=us-ascii	http://www.gutenberg.org/files/47243/47243-h/47243-h.htm	2014-10-30 08:58:26	ebooks/47243
4439660	application/epub+zip	http://www.gutenberg.org/ebooks/47243.epub.images	2020-05-23 01:20:54.878058	ebooks/47243
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/47243.rdf	2020-06-11 01:39:22.972884	ebooks/47243
428666	application/zip	http://www.gutenberg.org/files/47244/47244-0.zip	2014-10-30 10:42:24	ebooks/47244
1189573	text/plain; charset=utf-8	http://www.gutenberg.org/files/47244/47244-0.txt	2014-10-30 10:41:24	ebooks/47244
2945414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47244.kindle.images	2020-05-23 01:21:07.671081	ebooks/47244
427496	application/zip	http://www.gutenberg.org/files/47244/47244-8.zip	2014-10-30 10:42:24	ebooks/47244
1508859	text/html; charset=utf-8	http://www.gutenberg.org/files/47244/47244-h/47244-h.htm	2014-10-30 10:41:26	ebooks/47244
1182801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47244/47244-8.txt	2014-10-30 10:41:36	ebooks/47244
961330	application/epub+zip	http://www.gutenberg.org/ebooks/47244.epub.images	2020-05-23 01:21:02.188191	ebooks/47244
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/47244.rdf	2020-06-11 01:39:23.000883	ebooks/47244
772105	application/epub+zip	http://www.gutenberg.org/ebooks/47244.epub.noimages	2020-05-23 01:21:03.47715	ebooks/47244
1976	image/jpeg	http://www.gutenberg.org/cache/epub/47244/pg47244.cover.small.jpg	2020-05-23 01:21:11.99132	ebooks/47244
2660841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47244.kindle.noimages	2020-05-23 01:21:11.858327	ebooks/47244
722022	application/zip	http://www.gutenberg.org/files/47244/47244-h.zip	2014-10-30 10:42:24	ebooks/47244
11774	image/jpeg	http://www.gutenberg.org/cache/epub/47244/pg47244.cover.medium.jpg	2020-05-23 01:21:12.111323	ebooks/47244
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/47245.rdf	2020-06-16 02:12:23.87719	ebooks/47245
824208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47245/47245-8.txt	2014-10-30 13:36:31	ebooks/47245
3517	image/jpeg	http://www.gutenberg.org/cache/epub/47245/pg47245.cover.small.jpg	2020-06-16 02:12:23.509199	ebooks/47245
302519	application/zip	http://www.gutenberg.org/files/47245/47245-8.zip	2014-10-30 13:36:31	ebooks/47245
824250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47245/47245.txt	2014-10-30 13:36:31	ebooks/47245
2075121	application/epub+zip	http://www.gutenberg.org/ebooks/47245.epub.images	2020-06-16 02:12:17.969989	ebooks/47245
302420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47245/47245.zip	2014-10-30 13:36:31	ebooks/47245
825188	text/plain; charset=utf-8	http://www.gutenberg.org/files/47245/47245-0.txt	2020-06-15 17:00:12	ebooks/47245
980662	text/html	http://www.gutenberg.org/files/47245/47245-h/47245-h.htm	2014-10-30 13:43:05	ebooks/47245
404599	application/epub+zip	http://www.gutenberg.org/ebooks/47245.epub.noimages	2020-06-16 02:12:18.621971	ebooks/47245
302922	application/zip	http://www.gutenberg.org/files/47245/47245-0.zip	2020-06-15 17:00:12	ebooks/47245
22984	image/jpeg	http://www.gutenberg.org/cache/epub/47245/pg47245.cover.medium.jpg	2020-06-16 02:12:23.628194	ebooks/47245
1628171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47245.kindle.noimages	2020-06-16 02:12:23.384239	ebooks/47245
4416262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47245.kindle.images	2020-06-16 02:12:21.119925	ebooks/47245
1484749	text/html	http://www.gutenberg.org/files/47245/47245-h.zip	2014-10-30 13:46:49	ebooks/47245
16976	application/rdf+xml	http://www.gutenberg.org/ebooks/47246.rdf	2020-06-11 01:39:23.060878	ebooks/47246
17627	image/jpeg	http://www.gutenberg.org/cache/epub/47246/pg47246.cover.medium.jpg	2020-05-23 01:21:25.582145	ebooks/47246
150016	text/html; charset=utf-8	http://www.gutenberg.org/files/47246/47246-h.zip	2014-10-30 10:35:08	ebooks/47246
561528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47246.kindle.noimages	2020-05-23 01:21:24.899154	ebooks/47246
204206	text/x-rst	http://www.gutenberg.org/files/47246/47246-rst/47246-rst.rst	2014-10-30 10:35:04	ebooks/47246
162856	application/epub+zip	http://www.gutenberg.org/ebooks/47246.epub.noimages	2020-05-23 01:21:23.446183	ebooks/47246
2937	image/jpeg	http://www.gutenberg.org/cache/epub/47246/pg47246.cover.small.jpg	2020-05-23 01:21:25.244153	ebooks/47246
204206	text/x-rst	http://www.gutenberg.org/ebooks/47246.rst.gen	2020-05-23 01:21:20.292217	ebooks/47246
162845	application/epub+zip	http://www.gutenberg.org/ebooks/47246.epub.images	2020-05-23 01:21:21.762196	ebooks/47246
273497	text/html; charset=utf-8	http://www.gutenberg.org/files/47246/47246-h/47246-h.html	2014-10-30 10:35:08	ebooks/47246
220465	text/plain; charset=utf-8	http://www.gutenberg.org/files/47246/47246-0.txt	2014-10-30 10:35:04	ebooks/47246
561477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47246.kindle.images	2020-05-23 01:21:24.170162	ebooks/47246
86372	application/zip	http://www.gutenberg.org/files/47246/47246-0.zip	2014-10-30 10:35:04	ebooks/47246
297850	application/pdf	http://www.gutenberg.org/ebooks/47246.pdf.noimages	2020-05-23 01:21:29.394123	ebooks/47246
136099	text/x-rst	http://www.gutenberg.org/files/47246/47246-rst.zip	2014-10-30 10:35:04	ebooks/47246
353801	application/pdf	http://www.gutenberg.org/ebooks/47246.pdf.images	2020-05-23 01:21:27.365122	ebooks/47246
3203029	application/zip	http://www.gutenberg.org/files/47247/47247-h.zip	2014-10-30 13:00:52	ebooks/47247
6151823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47247.kindle.images	2020-05-23 01:21:34.613047	ebooks/47247
462414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47247.kindle.noimages	2020-05-23 01:21:35.078234	ebooks/47247
132766	text/html; charset=utf-8	http://www.gutenberg.org/files/47247/47247-h/47247-h.htm	2014-10-30 13:00:48	ebooks/47247
106235	text/plain; charset=utf-8	http://www.gutenberg.org/files/47247/47247-0.txt	2014-10-30 13:00:46	ebooks/47247
116042	application/epub+zip	http://www.gutenberg.org/ebooks/47265.epub.noimages	2020-05-23 01:23:31.097039	ebooks/47265
38574	text/plain; charset=utf-8	http://www.gutenberg.org/files/47247/47247-0.zip	2014-10-30 13:00:52	ebooks/47247
3558	image/jpeg	http://www.gutenberg.org/cache/epub/47247/pg47247.cover.small.jpg	2020-05-23 01:21:35.114235	ebooks/47247
22820	image/jpeg	http://www.gutenberg.org/cache/epub/47247/pg47247.cover.medium.jpg	2020-05-23 01:21:35.147241	ebooks/47247
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/47247.rdf	2020-06-11 01:39:23.083885	ebooks/47247
167186	application/epub+zip	http://www.gutenberg.org/ebooks/47247.epub.noimages	2020-05-23 01:21:32.361065	ebooks/47247
3059635	application/epub+zip	http://www.gutenberg.org/ebooks/47247.epub.images	2020-05-23 01:21:31.497074	ebooks/47247
8521	image/jpeg	http://www.gutenberg.org/cache/epub/47248/pg47248.cover.medium.jpg	2020-05-23 01:21:39.993166	ebooks/47248
2173	image/jpeg	http://www.gutenberg.org/cache/epub/47248/pg47248.cover.small.jpg	2020-05-23 01:21:39.879166	ebooks/47248
313700	application/zip	http://www.gutenberg.org/files/47248/47248-h.zip	2014-10-30 13:15:58	ebooks/47248
600387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47248/47248-h/47248-h.htm	2014-10-30 13:15:56	ebooks/47248
1054783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47248.kindle.noimages	2020-05-23 01:21:39.518165	ebooks/47248
534115	text/plain; charset=utf-8	http://www.gutenberg.org/files/47248/47248-0.txt	2014-10-30 13:15:56	ebooks/47248
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/47248.rdf	2020-06-11 01:39:23.109883	ebooks/47248
1198273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47248.kindle.images	2020-05-23 01:21:37.956187	ebooks/47248
340863	application/epub+zip	http://www.gutenberg.org/ebooks/47248.epub.images	2020-05-23 01:21:35.934212	ebooks/47248
199960	text/plain; charset=utf-8	http://www.gutenberg.org/files/47248/47248-0.zip	2014-10-30 13:15:58	ebooks/47248
269033	application/epub+zip	http://www.gutenberg.org/ebooks/47248.epub.noimages	2020-05-23 01:21:36.376219	ebooks/47248
47740	text/plain; charset=utf-8	http://www.gutenberg.org/files/47249/47249-0.zip	2014-10-30 18:02:18	ebooks/47249
187263	text/html; charset=utf-8	http://www.gutenberg.org/files/47249/47249-h/47249-h.htm	2014-10-30 18:02:18	ebooks/47249
72653	application/zip	http://www.gutenberg.org/files/47249/47249-h.zip	2014-10-30 18:02:18	ebooks/47249
11700	application/rdf+xml	http://www.gutenberg.org/ebooks/47249.rdf	2020-06-11 01:39:23.130892	ebooks/47249
2433	image/jpeg	http://www.gutenberg.org/cache/epub/47249/pg47249.cover.small.jpg	2020-05-23 01:21:40.756152	ebooks/47249
78219	application/epub+zip	http://www.gutenberg.org/ebooks/47249.epub.noimages	2020-05-23 01:21:40.603157	ebooks/47249
130676	text/plain; charset=utf-8	http://www.gutenberg.org/files/47249/47249-0.txt	2014-10-30 18:02:16	ebooks/47249
78218	application/epub+zip	http://www.gutenberg.org/ebooks/47249.epub.images	2020-05-23 01:21:40.470156	ebooks/47249
16030	image/jpeg	http://www.gutenberg.org/cache/epub/47249/pg47249.cover.medium.jpg	2020-05-23 01:21:40.777155	ebooks/47249
15206	image/jpeg	http://www.gutenberg.org/cache/epub/4725/pg4725.cover.medium.jpg	2020-06-02 23:55:54.979002	ebooks/4725
82501	application/epub+zip	http://www.gutenberg.org/ebooks/4725.epub.images	2020-06-02 23:55:54.125042	ebooks/4725
147114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4725/4725.txt	2015-04-06 03:11:28	ebooks/4725
3639	image/jpeg	http://www.gutenberg.org/cache/epub/4725/pg4725.cover.small.jpg	2020-06-02 23:55:54.954019	ebooks/4725
159629	text/html	http://www.gutenberg.org/ebooks/4725.html.noimages	2020-06-02 23:55:54.043012	ebooks/4725
327566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4725.kindle.noimages	2020-06-02 23:55:54.928997	ebooks/4725
147084	text/plain	http://www.gutenberg.org/ebooks/4725.txt.utf-8	2020-06-02 23:55:53.903043	ebooks/4725
58139	application/zip	http://www.gutenberg.org/files/4725/4725.zip	2015-04-06 03:11:52	ebooks/4725
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/4725.rdf	2020-06-11 01:03:54.67698	ebooks/4725
82502	application/epub+zip	http://www.gutenberg.org/ebooks/4725.epub.noimages	2020-06-02 23:55:54.183032	ebooks/4725
327573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4725.kindle.images	2020-06-02 23:55:54.555001	ebooks/4725
159629	text/html	http://www.gutenberg.org/ebooks/4725.html.images	2020-06-02 23:55:53.999022	ebooks/4725
172536	application/epub+zip	http://www.gutenberg.org/ebooks/47250.epub.noimages	2020-05-23 01:21:44.996111	ebooks/47250
3283	image/jpeg	http://www.gutenberg.org/cache/epub/47250/pg47250.cover.small.jpg	2020-05-23 01:21:45.818087	ebooks/47250
49495	text/plain; charset=utf-8	http://www.gutenberg.org/files/47250/47250-0.zip	2014-10-31 01:33:16	ebooks/47250
486680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47250.kindle.noimages	2020-05-23 01:21:45.794086	ebooks/47250
49471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47250/47250-8.zip	2014-10-31 01:33:16	ebooks/47250
247379	application/zip	http://www.gutenberg.org/files/47250/47250-h.zip	2014-10-31 01:33:16	ebooks/47250
123035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47250/47250-8.txt	2014-10-31 01:32:22	ebooks/47250
539151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47250.kindle.images	2020-05-23 01:21:45.423091	ebooks/47250
203591	application/epub+zip	http://www.gutenberg.org/ebooks/47250.epub.images	2020-05-23 01:21:44.807118	ebooks/47250
131388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47250/47250-h/47250-h.htm	2014-10-31 01:31:10	ebooks/47250
123049	text/plain; charset=utf-8	http://www.gutenberg.org/files/47250/47250-0.txt	2014-10-31 01:31:08	ebooks/47250
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/47250.rdf	2020-06-11 01:39:23.170902	ebooks/47250
27874	image/jpeg	http://www.gutenberg.org/cache/epub/47250/pg47250.cover.medium.jpg	2020-05-23 01:21:45.842086	ebooks/47250
31594	image/jpeg	http://www.gutenberg.org/cache/epub/47251/pg47251.cover.medium.jpg	2020-05-23 01:21:49.186045	ebooks/47251
4274	image/jpeg	http://www.gutenberg.org/cache/epub/47251/pg47251.cover.small.jpg	2020-05-23 01:21:49.145067	ebooks/47251
2889336	text/html; charset=utf-8	http://www.gutenberg.org/files/47251/47251-h.zip	2014-10-31 01:43:30	ebooks/47251
92172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47251/47251-8.zip	2014-10-31 01:43:30	ebooks/47251
246750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47251/47251-8.txt	2014-10-31 01:43:22	ebooks/47251
2895069	application/epub+zip	http://www.gutenberg.org/ebooks/47251.epub.images	2020-05-23 01:21:46.547087	ebooks/47251
285680	text/html; charset=utf-8	http://www.gutenberg.org/files/47251/47251-h/47251-h.htm	2014-10-31 01:43:28	ebooks/47251
250518	text/plain	http://www.gutenberg.org/ebooks/47251.txt.utf-8	2020-05-23 01:21:45.954088	ebooks/47251
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/47251.rdf	2020-06-11 01:39:23.194876	ebooks/47251
5763633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47251.kindle.images	2020-05-23 01:21:48.406051	ebooks/47251
722328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47251.kindle.noimages	2020-05-23 01:21:49.102055	ebooks/47251
1292127	application/zip	http://www.gutenberg.org/files/47252/47252-h.zip	2014-10-31 01:54:56	ebooks/47252
98355	text/html; charset=utf-8	http://www.gutenberg.org/files/47252/47252-h/47252-h.htm	2014-10-31 01:54:52	ebooks/47252
15052	text/plain; charset=utf-8	http://www.gutenberg.org/files/47252/47252-0.zip	2014-10-31 01:54:56	ebooks/47252
4077	image/jpeg	http://www.gutenberg.org/cache/epub/47252/pg47252.cover.small.jpg	2020-05-23 01:21:52.2033	ebooks/47252
41960	text/plain; charset=utf-8	http://www.gutenberg.org/files/47252/47252-0.txt	2014-10-31 01:54:48	ebooks/47252
313483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47252.kindle.noimages	2020-05-23 01:21:52.146304	ebooks/47252
2764455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47252.kindle.images	2020-05-23 01:21:51.652307	ebooks/47252
1346083	application/epub+zip	http://www.gutenberg.org/ebooks/47252.epub.images	2020-05-23 01:21:49.786337	ebooks/47252
27360	image/jpeg	http://www.gutenberg.org/cache/epub/47252/pg47252.cover.medium.jpg	2020-05-23 01:21:52.257313	ebooks/47252
110215	application/epub+zip	http://www.gutenberg.org/ebooks/47252.epub.noimages	2020-05-23 01:21:50.068338	ebooks/47252
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/47252.rdf	2020-06-11 01:39:23.217885	ebooks/47252
1496575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47253/47253-h.zip	2014-10-31 01:59:58	ebooks/47253
295316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47253/47253-8.txt	2014-10-31 01:59:22	ebooks/47253
1504607	application/epub+zip	http://www.gutenberg.org/ebooks/47253.epub.images	2020-05-23 01:21:53.085296	ebooks/47253
295346	text/plain	http://www.gutenberg.org/ebooks/47253.txt.utf-8	2020-05-23 01:21:52.41131	ebooks/47253
154520	application/epub+zip	http://www.gutenberg.org/ebooks/47253.epub.noimages	2020-05-23 01:21:53.376324	ebooks/47253
356603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47253/47253-h/47253-h.htm	2014-10-31 01:59:22	ebooks/47253
108977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47253/47253-8.zip	2014-10-31 01:59:58	ebooks/47253
2118	image/jpeg	http://www.gutenberg.org/cache/epub/47253/pg47253.cover.small.jpg	2020-05-23 01:21:56.092255	ebooks/47253
605016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47253.kindle.noimages	2020-05-23 01:21:56.058247	ebooks/47253
13155	image/jpeg	http://www.gutenberg.org/cache/epub/47253/pg47253.cover.medium.jpg	2020-05-23 01:21:56.124252	ebooks/47253
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/47253.rdf	2020-06-11 01:39:23.242877	ebooks/47253
3297991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47253.kindle.images	2020-05-23 01:21:55.194375	ebooks/47253
204582	application/epub+zip	http://www.gutenberg.org/ebooks/47254.epub.noimages	2020-05-23 01:21:57.076236	ebooks/47254
786749	application/epub+zip	http://www.gutenberg.org/ebooks/47254.epub.images	2020-05-23 01:21:56.745271	ebooks/47254
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/47254.rdf	2020-06-11 01:39:23.266921	ebooks/47254
171071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47254/47254-8.txt	2014-10-31 02:10:54	ebooks/47254
740525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47254/47254-h.zip	2014-10-31 02:11:24	ebooks/47254
594866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47254.kindle.noimages	2020-05-23 01:21:58.44922	ebooks/47254
171038	text/plain	http://www.gutenberg.org/ebooks/47254.txt.utf-8	2020-05-23 01:21:56.252256	ebooks/47254
27554	image/jpeg	http://www.gutenberg.org/cache/epub/47254/pg47254.cover.medium.jpg	2020-05-23 01:21:58.50824	ebooks/47254
63447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47254/47254-8.zip	2014-10-31 02:11:24	ebooks/47254
196655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47254/47254-h/47254-h.htm	2014-10-31 02:10:54	ebooks/47254
1569469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47254.kindle.images	2020-05-23 01:21:57.864227	ebooks/47254
3741	image/jpeg	http://www.gutenberg.org/cache/epub/47254/pg47254.cover.small.jpg	2020-05-23 01:21:58.479221	ebooks/47254
47722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47255/47255-8.zip	2014-10-31 04:33:44	ebooks/47255
1580981	application/epub+zip	http://www.gutenberg.org/ebooks/47255.epub.images	2020-05-23 01:21:59.287231	ebooks/47255
115292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47255/47255-8.txt	2014-10-31 04:33:40	ebooks/47255
117991	text/plain	http://www.gutenberg.org/ebooks/47255.txt.utf-8	2020-05-23 01:21:58.611231	ebooks/47255
29328	image/jpeg	http://www.gutenberg.org/cache/epub/47255/pg47255.cover.medium.jpg	2020-05-23 01:22:03.381165	ebooks/47255
122414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47255/47255-h/47255-h.htm	2014-10-31 04:33:42	ebooks/47255
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/47255.rdf	2020-06-11 01:39:23.289882	ebooks/47255
3936	image/jpeg	http://www.gutenberg.org/cache/epub/47255/pg47255.cover.small.jpg	2020-05-23 01:22:03.366156	ebooks/47255
1678228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47255/47255-h.zip	2014-10-31 04:33:44	ebooks/47255
123653	application/epub+zip	http://www.gutenberg.org/ebooks/47255.epub.noimages	2020-05-23 01:21:59.494211	ebooks/47255
3564566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47255.kindle.images	2020-05-23 01:22:03.001161	ebooks/47255
372225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47255.kindle.noimages	2020-05-23 01:22:03.34916	ebooks/47255
16837950	application/epub+zip	http://www.gutenberg.org/ebooks/47256.epub.images	2020-05-23 01:22:13.79526	ebooks/47256
13294	image/jpeg	http://www.gutenberg.org/cache/epub/47256/pg47256.cover.medium.jpg	2020-05-23 01:22:23.517095	ebooks/47256
315404	text/plain; charset=utf-8	http://www.gutenberg.org/files/47256/47256-0.txt	2016-11-03 09:28:16	ebooks/47256
388438	text/html; charset=utf-8	http://www.gutenberg.org/files/47256/47256-h/47256-h.htm	2016-11-03 09:36:14	ebooks/47256
56238617	text/html; charset=utf-8	http://www.gutenberg.org/files/47256/47256-h.zip	2016-11-03 09:37:04	ebooks/47256
153499	application/epub+zip	http://www.gutenberg.org/ebooks/47256.epub.noimages	2020-05-23 01:22:14.058246	ebooks/47256
30729490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47256.kindle.images	2020-05-23 01:22:22.642126	ebooks/47256
632791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47256.kindle.noimages	2020-05-23 01:22:23.413097	ebooks/47256
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/47256.rdf	2020-06-11 01:39:23.315891	ebooks/47256
124240	application/zip	http://www.gutenberg.org/files/47256/47256-0.zip	2016-11-03 09:37:00	ebooks/47256
313421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47256/47256-8.txt	2014-10-31 06:03:22	ebooks/47256
123900	application/zip	http://www.gutenberg.org/files/47256/47256-8.zip	2014-10-31 06:04:00	ebooks/47256
3461	image/jpeg	http://www.gutenberg.org/cache/epub/47256/pg47256.cover.small.jpg	2020-05-23 01:22:23.468114	ebooks/47256
446045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47257/47257-8.txt	2014-11-01 04:20:58	ebooks/47257
505729	text/html	http://www.gutenberg.org/ebooks/47257.html.noimages	2020-05-23 01:22:24.091095	ebooks/47257
4118	image/jpeg	http://www.gutenberg.org/cache/epub/47257/pg47257.cover.small.jpg	2020-05-23 01:22:26.444064	ebooks/47257
218494	application/epub+zip	http://www.gutenberg.org/ebooks/47257.epub.noimages	2020-05-23 01:22:24.4701	ebooks/47257
867994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47257.kindle.noimages	2020-05-23 01:22:26.417061	ebooks/47257
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/47257.rdf	2020-06-11 01:39:23.346872	ebooks/47257
15459	image/jpeg	http://www.gutenberg.org/cache/epub/47257/pg47257.cover.medium.jpg	2020-05-23 01:22:26.46807	ebooks/47257
468959	text/plain	http://www.gutenberg.org/ebooks/47257.txt.utf-8	2020-05-23 01:22:23.685108	ebooks/47257
177946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47257/47257-8.zip	2014-11-01 04:21:04	ebooks/47257
867910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47257.kindle.images	2020-05-23 01:22:25.442077	ebooks/47257
218494	application/epub+zip	http://www.gutenberg.org/ebooks/47257.epub.images	2020-05-23 01:22:24.319085	ebooks/47257
505729	text/html	http://www.gutenberg.org/ebooks/47257.html.images	2020-05-23 01:22:23.983124	ebooks/47257
552510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47258/47258-h/47258-h.htm	2014-11-01 03:02:08	ebooks/47258
323440	application/epub+zip	http://www.gutenberg.org/ebooks/47258.epub.noimages	2020-05-23 01:22:28.234364	ebooks/47258
2613	image/jpeg	http://www.gutenberg.org/cache/epub/47258/pg47258.cover.small.jpg	2020-05-23 01:22:32.014284	ebooks/47258
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/47258.rdf	2020-06-11 01:39:23.36989	ebooks/47258
172808	application/zip	http://www.gutenberg.org/files/47258/47258-8.zip	2014-11-01 03:02:12	ebooks/47258
461372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47258/47258-8.txt	2014-11-01 03:02:08	ebooks/47258
5595229	application/epub+zip	http://www.gutenberg.org/ebooks/47258.epub.images	2020-05-23 01:22:27.637045	ebooks/47258
1085382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47258.kindle.noimages	2020-05-23 01:22:31.944289	ebooks/47258
461349	text/plain	http://www.gutenberg.org/ebooks/47258.txt.utf-8	2020-05-23 01:22:26.593084	ebooks/47258
15636	image/jpeg	http://www.gutenberg.org/cache/epub/47258/pg47258.cover.medium.jpg	2020-05-23 01:22:32.079315	ebooks/47258
8945739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47258.kindle.images	2020-05-23 01:22:30.593313	ebooks/47258
5567982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47258/47258-h.zip	2014-11-01 03:02:14	ebooks/47258
10796	application/rdf+xml	http://www.gutenberg.org/ebooks/47259.rdf	2020-06-11 01:39:23.390881	ebooks/47259
19888	image/jpeg	http://www.gutenberg.org/cache/epub/47259/pg47259.cover.medium.jpg	2020-05-23 01:22:33.088269	ebooks/47259
224967	application/epub+zip	http://www.gutenberg.org/ebooks/47259.epub.images	2020-05-23 01:22:32.644283	ebooks/47259
217297	application/zip	http://www.gutenberg.org/files/47259/47259-h.zip	2014-11-01 03:40:54	ebooks/47259
159944	application/epub+zip	http://www.gutenberg.org/ebooks/47259.epub.noimages	2020-05-23 01:22:32.897366	ebooks/47259
121011	text/plain; charset=utf-8	http://www.gutenberg.org/files/47259/47259-0.zip	2014-11-01 03:40:54	ebooks/47259
307006	text/plain; charset=utf-8	http://www.gutenberg.org/files/47259/47259-0.txt	2014-11-01 03:40:50	ebooks/47259
3097	image/jpeg	http://www.gutenberg.org/cache/epub/47259/pg47259.cover.small.jpg	2020-05-23 01:22:33.064271	ebooks/47259
358233	text/html; charset=utf-8	http://www.gutenberg.org/files/47259/47259-h/47259-h.htm	2014-11-01 03:40:52	ebooks/47259
312839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4726.kindle.noimages	2020-06-02 23:55:56.058	ebooks/4726
54059	application/zip	http://www.gutenberg.org/files/4726/4726.zip	2015-04-06 03:12:52	ebooks/4726
151448	text/html	http://www.gutenberg.org/ebooks/4726.html.noimages	2020-06-02 23:55:55.220015	ebooks/4726
312847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4726.kindle.images	2020-06-02 23:55:55.707001	ebooks/4726
78523	application/epub+zip	http://www.gutenberg.org/ebooks/4726.epub.images	2020-06-02 23:55:55.299009	ebooks/4726
15188	image/jpeg	http://www.gutenberg.org/cache/epub/4726/pg4726.cover.medium.jpg	2020-06-02 23:55:56.107999	ebooks/4726
3638	image/jpeg	http://www.gutenberg.org/cache/epub/4726/pg4726.cover.small.jpg	2020-06-02 23:55:56.083988	ebooks/4726
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/4726.rdf	2020-06-11 01:03:54.699979	ebooks/4726
139698	text/plain	http://www.gutenberg.org/ebooks/4726.txt.utf-8	2020-06-02 23:55:55.088015	ebooks/4726
139728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4726/4726.txt	2015-04-06 03:12:36	ebooks/4726
78523	application/epub+zip	http://www.gutenberg.org/ebooks/4726.epub.noimages	2020-06-02 23:55:55.355003	ebooks/4726
151448	text/html	http://www.gutenberg.org/ebooks/4726.html.images	2020-06-02 23:55:55.178999	ebooks/4726
3204	image/jpeg	http://www.gutenberg.org/cache/epub/47260/pg47260.cover.small.jpg	2020-05-23 01:22:36.71228	ebooks/47260
1025893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47260.kindle.noimages	2020-05-23 01:22:36.678223	ebooks/47260
856166	text/html; charset=utf-8	http://www.gutenberg.org/files/47260/47260-h.zip	2014-11-01 03:46:58	ebooks/47260
504880	text/plain; charset=utf-8	http://www.gutenberg.org/files/47260/47260-0.txt	2014-11-01 03:46:50	ebooks/47260
1493957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47260.kindle.images	2020-05-23 01:22:35.498243	ebooks/47260
271277	application/epub+zip	http://www.gutenberg.org/ebooks/47260.epub.noimages	2020-05-23 01:22:34.259278	ebooks/47260
189551	text/plain; charset=utf-8	http://www.gutenberg.org/files/47260/47260-0.zip	2014-11-01 03:46:58	ebooks/47260
542645	application/epub+zip	http://www.gutenberg.org/ebooks/47260.epub.images	2020-05-23 01:22:33.867278	ebooks/47260
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/47260.rdf	2020-06-11 01:39:23.412915	ebooks/47260
23387	image/jpeg	http://www.gutenberg.org/cache/epub/47260/pg47260.cover.medium.jpg	2020-05-23 01:22:36.744223	ebooks/47260
552878	text/html; charset=utf-8	http://www.gutenberg.org/files/47260/47260-h/47260-h.htm	2014-11-01 03:46:56	ebooks/47260
3140600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47261.kindle.images	2020-05-23 01:22:39.480235	ebooks/47261
309083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47261/47261-8.txt	2014-11-01 07:35:14	ebooks/47261
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47261/pg47261.cover.medium.jpg	2020-05-23 01:22:40.353184	ebooks/47261
347256	text/html; charset=utf-8	http://www.gutenberg.org/files/47261/47261-h/47261-h.htm	2014-11-01 07:34:36	ebooks/47261
113038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47261/47261.zip	2014-11-01 07:36:02	ebooks/47261
113297	application/zip	http://www.gutenberg.org/files/47261/47261-0.zip	2014-11-01 07:36:02	ebooks/47261
595642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47261.kindle.noimages	2020-05-23 01:22:40.289182	ebooks/47261
1413054	text/html; charset=utf-8	http://www.gutenberg.org/files/47261/47261-h.zip	2014-11-01 07:36:02	ebooks/47261
309754	text/plain; charset=utf-8	http://www.gutenberg.org/files/47261/47261-0.txt	2014-11-01 07:34:32	ebooks/47261
1432906	application/epub+zip	http://www.gutenberg.org/ebooks/47261.epub.images	2020-05-23 01:22:37.585231	ebooks/47261
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47261/pg47261.cover.small.jpg	2020-05-23 01:22:40.323187	ebooks/47261
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/47261.rdf	2020-06-11 01:39:23.441874	ebooks/47261
152688	application/epub+zip	http://www.gutenberg.org/ebooks/47261.epub.noimages	2020-05-23 01:22:38.097215	ebooks/47261
113053	application/zip	http://www.gutenberg.org/files/47261/47261-8.zip	2014-11-01 07:36:02	ebooks/47261
309404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47261/47261.txt	2014-11-01 07:35:50	ebooks/47261
236998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47262/47262-8.zip	2014-11-01 09:32:38	ebooks/47262
1239156	application/epub+zip	http://www.gutenberg.org/ebooks/47262.epub.images	2020-05-23 01:22:41.91017	ebooks/47262
1229632	application/zip	http://www.gutenberg.org/files/47262/47262-h.zip	2014-11-01 09:32:38	ebooks/47262
636836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47262/47262-8.txt	2014-11-01 09:32:28	ebooks/47262
2887774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47262.kindle.images	2020-05-23 01:22:45.352112	ebooks/47262
1370693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47262.kindle.noimages	2020-05-23 01:22:47.79209	ebooks/47262
351239	application/epub+zip	http://www.gutenberg.org/ebooks/47262.epub.noimages	2020-05-23 01:22:42.718163	ebooks/47262
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/47262.rdf	2020-06-11 01:39:23.468878	ebooks/47262
9532	image/jpeg	http://www.gutenberg.org/cache/epub/47262/pg47262.cover.medium.jpg	2020-05-23 01:22:48.275082	ebooks/47262
2098	image/jpeg	http://www.gutenberg.org/cache/epub/47262/pg47262.cover.small.jpg	2020-05-23 01:22:48.042082	ebooks/47262
805043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47262/47262-h/47262-h.htm	2014-11-01 09:32:28	ebooks/47262
636821	text/plain	http://www.gutenberg.org/ebooks/47262.txt.utf-8	2020-05-23 01:22:40.489185	ebooks/47262
3109991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47263.kindle.noimages	2020-05-23 01:23:10.166322	ebooks/47263
5011	image/jpeg	http://www.gutenberg.org/cache/epub/47263/pg47263.cover.medium.jpg	2020-05-23 01:23:11.105278	ebooks/47263
1216	image/jpeg	http://www.gutenberg.org/cache/epub/47263/pg47263.cover.small.jpg	2020-05-23 01:23:10.619285	ebooks/47263
5713891	application/epub+zip	http://www.gutenberg.org/ebooks/47263.epub.images	2020-05-23 01:22:52.275061	ebooks/47263
5478918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47263/47263-h.zip	2014-11-01 09:16:42	ebooks/47263
1688248	text/plain	http://www.gutenberg.org/ebooks/47263.txt.utf-8	2020-05-23 01:22:48.877071	ebooks/47263
2160505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47263/47263-h/47263-h.htm	2014-11-01 09:16:34	ebooks/47263
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/47263.rdf	2020-06-11 01:39:23.494874	ebooks/47263
12286453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47263.kindle.images	2020-05-23 01:23:03.977084	ebooks/47263
499450	application/zip	http://www.gutenberg.org/files/47263/47263-8.zip	2014-11-01 09:16:40	ebooks/47263
1687292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47263/47263-8.txt	2014-11-01 09:16:32	ebooks/47263
632993	application/epub+zip	http://www.gutenberg.org/ebooks/47263.epub.noimages	2020-05-23 01:22:53.904224	ebooks/47263
11362	image/jpeg	http://www.gutenberg.org/cache/epub/47264/pg47264.cover.medium.jpg	2020-05-23 01:23:27.180075	ebooks/47264
618313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47264/47264-8.txt	2014-11-01 19:32:28	ebooks/47264
771961	text/html	http://www.gutenberg.org/files/47264/47264-h/47264-h.htm	2014-11-01 19:44:22	ebooks/47264
220707	application/zip	http://www.gutenberg.org/files/47264/47264-8.zip	2014-11-01 19:32:28	ebooks/47264
618586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47264/47264.txt	2014-11-01 19:32:28	ebooks/47264
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/47264.rdf	2020-06-11 01:39:23.522871	ebooks/47264
1381501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47264.kindle.noimages	2020-05-23 01:23:26.866073	ebooks/47264
1582	image/jpeg	http://www.gutenberg.org/cache/epub/47264/pg47264.cover.small.jpg	2020-05-23 01:23:27.030075	ebooks/47264
365826	application/epub+zip	http://www.gutenberg.org/ebooks/47264.epub.noimages	2020-05-23 01:23:18.5112	ebooks/47264
13365399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47264.kindle.images	2020-05-23 01:23:24.765103	ebooks/47264
6213085	application/epub+zip	http://www.gutenberg.org/ebooks/47264.epub.images	2020-05-23 01:23:17.53324	ebooks/47264
619436	text/plain	http://www.gutenberg.org/ebooks/47264.txt.utf-8	2020-05-23 01:23:12.016272	ebooks/47264
220307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47264/47264.zip	2014-11-01 19:32:28	ebooks/47264
10108190	text/html	http://www.gutenberg.org/files/47264/47264-h.zip	2014-11-01 19:50:03	ebooks/47264
100463	application/pdf	http://www.gutenberg.org/ebooks/47265.pdf.images	2020-05-23 01:23:34.311187	ebooks/47265
351694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47265.kindle.noimages	2020-05-23 01:23:32.230211	ebooks/47265
119807	text/html; charset=utf-8	http://www.gutenberg.org/files/47265/47265-h/47265-h.html	2014-11-01 10:24:44	ebooks/47265
41091	text/x-rst	http://www.gutenberg.org/files/47265/47265-rst/47265-rst.rst	2014-11-01 10:24:40	ebooks/47265
97422	text/x-rst	http://www.gutenberg.org/files/47265/47265-rst.zip	2014-11-01 10:24:40	ebooks/47265
41091	text/x-rst	http://www.gutenberg.org/ebooks/47265.rst.gen	2020-05-23 01:23:28.340072	ebooks/47265
3612	image/jpeg	http://www.gutenberg.org/cache/epub/47265/pg47265.cover.small.jpg	2020-05-23 01:23:32.577204	ebooks/47265
116042	application/epub+zip	http://www.gutenberg.org/ebooks/47265.epub.images	2020-05-23 01:23:29.715073	ebooks/47265
56700	text/plain; charset=utf-8	http://www.gutenberg.org/files/47265/47265-0.txt	2014-11-01 10:24:42	ebooks/47265
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/47265.rdf	2020-06-11 01:39:23.551878	ebooks/47265
351698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47265.kindle.images	2020-05-23 01:23:31.665219	ebooks/47265
100460	application/pdf	http://www.gutenberg.org/ebooks/47265.pdf.noimages	2020-05-23 01:23:35.718162	ebooks/47265
24075	image/jpeg	http://www.gutenberg.org/cache/epub/47265/pg47265.cover.medium.jpg	2020-05-23 01:23:32.8272	ebooks/47265
110775	text/html; charset=utf-8	http://www.gutenberg.org/files/47265/47265-h.zip	2014-11-01 10:24:44	ebooks/47265
22266	application/zip	http://www.gutenberg.org/files/47265/47265-0.zip	2014-11-01 10:24:42	ebooks/47265
47042	application/zip	http://www.gutenberg.org/files/47266/47266-0.zip	2014-11-01 15:13:42	ebooks/47266
129216	application/zip	http://www.gutenberg.org/files/47266/47266-h.zip	2014-11-01 15:13:42	ebooks/47266
411321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47266.kindle.images	2020-05-23 01:23:37.173142	ebooks/47266
411313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47266.kindle.noimages	2020-05-23 01:23:37.587136	ebooks/47266
1703	image/jpeg	http://www.gutenberg.org/cache/epub/47266/pg47266.cover.small.jpg	2020-05-23 01:23:37.609142	ebooks/47266
138115	application/epub+zip	http://www.gutenberg.org/ebooks/47266.epub.images	2020-05-23 01:23:36.59515	ebooks/47266
138115	application/epub+zip	http://www.gutenberg.org/ebooks/47266.epub.noimages	2020-05-23 01:23:36.759192	ebooks/47266
146132	text/html; charset=utf-8	http://www.gutenberg.org/files/47266/47266-h/47266-h.htm	2014-11-01 15:13:42	ebooks/47266
133776	text/plain; charset=utf-8	http://www.gutenberg.org/files/47266/47266-0.txt	2014-11-01 15:13:38	ebooks/47266
13795	image/jpeg	http://www.gutenberg.org/cache/epub/47266/pg47266.cover.medium.jpg	2020-05-23 01:23:37.629141	ebooks/47266
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/47266.rdf	2020-06-11 01:39:23.573873	ebooks/47266
244451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47267/47267-8.txt	2014-11-02 02:08:28	ebooks/47267
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/47267.rdf	2020-06-11 01:39:23.597882	ebooks/47267
126364	application/epub+zip	http://www.gutenberg.org/ebooks/47267.epub.images	2020-05-23 01:23:38.220129	ebooks/47267
4269	image/jpeg	http://www.gutenberg.org/cache/epub/47267/pg47267.cover.small.jpg	2020-05-23 01:23:39.845106	ebooks/47267
17680	image/jpeg	http://www.gutenberg.org/cache/epub/47267/pg47267.cover.medium.jpg	2020-05-23 01:23:39.870107	ebooks/47267
126365	application/epub+zip	http://www.gutenberg.org/ebooks/47267.epub.noimages	2020-05-23 01:23:38.338144	ebooks/47267
332955	text/html	http://www.gutenberg.org/ebooks/47267.html.noimages	2020-05-23 01:23:38.043143	ebooks/47267
332955	text/html	http://www.gutenberg.org/ebooks/47267.html.images	2020-05-23 01:23:37.942154	ebooks/47267
251363	text/plain	http://www.gutenberg.org/ebooks/47267.txt.utf-8	2020-05-23 01:23:37.719155	ebooks/47267
93701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47267/47267-8.zip	2014-11-02 02:08:32	ebooks/47267
519964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47267.kindle.images	2020-05-23 01:23:39.074118	ebooks/47267
519961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47267.kindle.noimages	2020-05-23 01:23:39.817107	ebooks/47267
1166890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47268.kindle.images	2020-05-23 01:23:42.432088	ebooks/47268
299823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47268/47268-h.zip	2014-11-02 11:04:44	ebooks/47268
550884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47268/47268-8.txt	2014-11-02 11:04:40	ebooks/47268
22206	image/jpeg	http://www.gutenberg.org/cache/epub/47268/pg47268.cover.medium.jpg	2020-05-23 01:23:43.757057	ebooks/47268
560221	text/plain	http://www.gutenberg.org/ebooks/47268.txt.utf-8	2020-05-23 01:23:39.990117	ebooks/47268
611019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47268/47268-h/47268-h.htm	2014-11-02 11:04:42	ebooks/47268
3315	image/jpeg	http://www.gutenberg.org/cache/epub/47268/pg47268.cover.small.jpg	2020-05-23 01:23:43.731063	ebooks/47268
215544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47268/47268-8.zip	2014-11-02 11:04:42	ebooks/47268
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/47268.rdf	2020-06-11 01:39:23.62187	ebooks/47268
316826	application/epub+zip	http://www.gutenberg.org/ebooks/47268.epub.noimages	2020-05-23 01:23:41.166116	ebooks/47268
1166886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47268.kindle.noimages	2020-05-23 01:23:43.703057	ebooks/47268
316826	application/epub+zip	http://www.gutenberg.org/ebooks/47268.epub.images	2020-05-23 01:23:40.755113	ebooks/47268
35999	application/zip	http://www.gutenberg.org/files/47269/47269-8.zip	2014-11-07 14:49:46	ebooks/47269
115473	application/epub+zip	http://www.gutenberg.org/ebooks/47269.epub.noimages	2020-05-23 01:23:45.98734	ebooks/47269
36080	application/zip	http://www.gutenberg.org/files/47269/47269-0.zip	2014-11-07 14:49:44	ebooks/47269
170042	application/zip	http://www.gutenberg.org/files/47269/47269-h.zip	2014-11-07 14:49:46	ebooks/47269
203963	application/pdf	http://www.gutenberg.org/ebooks/47269.pdf.images	2020-05-23 01:23:48.228304	ebooks/47269
176328	application/epub+zip	http://www.gutenberg.org/ebooks/47269.epub.images	2020-05-23 01:23:45.142062	ebooks/47269
341193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47269.kindle.noimages	2020-05-23 01:23:46.786329	ebooks/47269
462632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47269.kindle.images	2020-05-23 01:23:46.405343	ebooks/47269
94237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47269/47269.txt	2014-11-07 14:49:46	ebooks/47269
76209	text/x-rst	http://www.gutenberg.org/files/47269/47269-rst/47269-rst.rst	2014-11-07 14:49:44	ebooks/47269
76209	text/x-rst	http://www.gutenberg.org/ebooks/47269.rst.gen	2020-05-23 01:23:44.201061	ebooks/47269
9628	image/jpeg	http://www.gutenberg.org/cache/epub/47269/pg47269.cover.medium.jpg	2020-05-23 01:23:47.051324	ebooks/47269
35991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47269/47269.zip	2014-11-07 14:49:46	ebooks/47269
120809	text/html; charset=utf-8	http://www.gutenberg.org/files/47269/47269-h/47269-h.html	2014-11-07 14:49:46	ebooks/47269
143155	application/pdf	http://www.gutenberg.org/ebooks/47269.pdf.noimages	2020-05-23 01:23:49.302294	ebooks/47269
94415	text/plain; charset=utf-8	http://www.gutenberg.org/files/47269/47269-0.txt	2014-11-07 14:49:44	ebooks/47269
94239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47269/47269-8.txt	2014-11-07 14:49:46	ebooks/47269
20820	application/rdf+xml	http://www.gutenberg.org/ebooks/47269.rdf	2020-06-11 01:39:23.658879	ebooks/47269
1487	image/jpeg	http://www.gutenberg.org/cache/epub/47269/pg47269.cover.small.jpg	2020-05-23 01:23:46.920315	ebooks/47269
158095	application/zip	http://www.gutenberg.org/files/47269/47269-rst.zip	2014-11-07 14:49:44	ebooks/47269
106637	text/html	http://www.gutenberg.org/ebooks/4727.html.images	2020-06-02 23:55:56.286981	ebooks/4727
241846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4727.kindle.images	2020-06-02 23:55:56.721013	ebooks/4727
60490	application/epub+zip	http://www.gutenberg.org/ebooks/4727.epub.images	2020-06-02 23:55:56.388984	ebooks/4727
37515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4727/4727.zip	2015-04-06 03:14:04	ebooks/4727
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/4727.rdf	2020-06-11 01:03:54.722984	ebooks/4727
3628	image/jpeg	http://www.gutenberg.org/cache/epub/4727/pg4727.cover.small.jpg	2020-06-02 23:55:57.032037	ebooks/4727
241838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4727.kindle.noimages	2020-06-02 23:55:57.00697	ebooks/4727
15224	image/jpeg	http://www.gutenberg.org/cache/epub/4727/pg4727.cover.medium.jpg	2020-06-02 23:55:57.057018	ebooks/4727
94629	text/plain	http://www.gutenberg.org/ebooks/4727.txt.utf-8	2020-06-02 23:55:56.215983	ebooks/4727
60490	application/epub+zip	http://www.gutenberg.org/ebooks/4727.epub.noimages	2020-06-02 23:55:56.437981	ebooks/4727
94659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4727/4727.txt	2015-04-06 03:13:46	ebooks/4727
106637	text/html	http://www.gutenberg.org/ebooks/4727.html.noimages	2020-06-02 23:55:56.321002	ebooks/4727
247674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47270/47270-h/47270-h.htm	2014-11-02 11:08:16	ebooks/47270
2156	image/jpeg	http://www.gutenberg.org/cache/epub/47270/pg47270.cover.small.jpg	2020-05-23 01:23:51.396268	ebooks/47270
152311	application/epub+zip	http://www.gutenberg.org/ebooks/47270.epub.noimages	2020-05-23 01:23:50.080287	ebooks/47270
9988	application/rdf+xml	http://www.gutenberg.org/ebooks/47270.rdf	2020-06-11 01:39:23.678881	ebooks/47270
536689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47270.kindle.noimages	2020-05-23 01:23:51.375256	ebooks/47270
14182	image/jpeg	http://www.gutenberg.org/cache/epub/47270/pg47270.cover.medium.jpg	2020-05-23 01:23:51.415266	ebooks/47270
448323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47270/47270-h.zip	2014-11-02 11:08:16	ebooks/47270
458923	application/epub+zip	http://www.gutenberg.org/ebooks/47270.epub.images	2020-05-23 01:23:49.901275	ebooks/47270
1126989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47270.kindle.images	2020-05-23 01:23:50.762264	ebooks/47270
1071557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47271.kindle.images	2020-05-23 01:23:53.549229	ebooks/47271
3895	image/jpeg	http://www.gutenberg.org/cache/epub/47271/pg47271.cover.small.jpg	2020-05-23 01:23:54.789215	ebooks/47271
23733	image/jpeg	http://www.gutenberg.org/cache/epub/47271/pg47271.cover.medium.jpg	2020-05-23 01:23:54.81222	ebooks/47271
188510	application/zip	http://www.gutenberg.org/files/47271/47271-0.zip	2016-12-11 00:12:42	ebooks/47271
566460	text/html; charset=utf-8	http://www.gutenberg.org/files/47271/47271-h/47271-h.htm	2016-12-11 00:12:18	ebooks/47271
291822	application/epub+zip	http://www.gutenberg.org/ebooks/47271.epub.noimages	2020-05-23 01:23:52.32525	ebooks/47271
1056126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47271.kindle.noimages	2020-05-23 01:23:54.763216	ebooks/47271
254843	text/html; charset=utf-8	http://www.gutenberg.org/files/47271/47271-h.zip	2016-12-11 00:12:42	ebooks/47271
299625	application/epub+zip	http://www.gutenberg.org/ebooks/47271.epub.images	2020-05-23 01:23:51.988256	ebooks/47271
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/47271.rdf	2020-06-11 01:39:23.705869	ebooks/47271
186823	application/zip	http://www.gutenberg.org/files/47271/47271-8.zip	2016-12-11 00:12:42	ebooks/47271
494151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47271/47271-8.txt	2016-12-11 00:12:18	ebooks/47271
508038	text/plain; charset=utf-8	http://www.gutenberg.org/files/47271/47271-0.txt	2016-12-11 00:12:18	ebooks/47271
430809	application/zip	http://www.gutenberg.org/files/47272/47272-h.zip	2014-11-02 16:34:24	ebooks/47272
209500	application/epub+zip	http://www.gutenberg.org/ebooks/47272.epub.noimages	2020-05-23 01:24:00.823142	ebooks/47272
1266278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47272.kindle.images	2020-05-23 01:24:02.094118	ebooks/47272
784524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47272.kindle.noimages	2020-05-23 01:24:03.239106	ebooks/47272
358516	text/plain; charset=utf-8	http://www.gutenberg.org/files/47272/47272-0.txt	2014-11-02 16:34:16	ebooks/47272
11740	image/jpeg	http://www.gutenberg.org/cache/epub/47272/pg47272.cover.medium.jpg	2020-05-23 01:24:04.317095	ebooks/47272
18159	application/rdf+xml	http://www.gutenberg.org/ebooks/47272.rdf	2020-06-11 01:39:23.738874	ebooks/47272
675981	application/pdf	http://www.gutenberg.org/ebooks/47272.pdf.images	2020-05-23 01:24:06.900064	ebooks/47272
2021	image/jpeg	http://www.gutenberg.org/cache/epub/47272/pg47272.cover.small.jpg	2020-05-23 01:24:03.846108	ebooks/47272
450798	application/epub+zip	http://www.gutenberg.org/ebooks/47272.epub.images	2020-05-23 01:23:58.663177	ebooks/47272
461078	text/html; charset=utf-8	http://www.gutenberg.org/files/47272/47272-h/47272-h.html	2014-11-02 16:34:24	ebooks/47272
434358	application/pdf	http://www.gutenberg.org/ebooks/47272.pdf.noimages	2020-05-23 01:24:09.491052	ebooks/47272
130192	text/plain; charset=utf-8	http://www.gutenberg.org/files/47272/47272-0.zip	2014-11-02 16:34:16	ebooks/47272
413822	text/x-rst	http://www.gutenberg.org/files/47272/47272-rst.zip	2014-11-02 16:34:14	ebooks/47272
343213	text/x-rst	http://www.gutenberg.org/ebooks/47272.rst.gen	2020-05-23 01:23:56.420218	ebooks/47272
343213	text/x-rst	http://www.gutenberg.org/files/47272/47272-rst/47272-rst.rst	2014-11-02 16:34:14	ebooks/47272
279620	application/epub+zip	http://www.gutenberg.org/ebooks/47273.epub.noimages	2020-05-23 01:24:33.579237	ebooks/47273
7172	image/jpeg	http://www.gutenberg.org/cache/epub/47273/pg47273.cover.medium.jpg	2020-05-23 01:25:49.152235	ebooks/47273
357596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47273/47273-8.txt	2014-11-03 02:41:28	ebooks/47273
32404789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47273.kindle.images	2020-05-23 01:25:38.85407	ebooks/47273
1772	image/jpeg	http://www.gutenberg.org/cache/epub/47273/pg47273.cover.small.jpg	2020-05-23 01:25:48.146255	ebooks/47273
359723	text/plain	http://www.gutenberg.org/ebooks/47273.txt.utf-8	2020-05-23 01:24:10.690221	ebooks/47273
1134711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47273/47273-h/47273-h.htm	2014-11-03 02:41:28	ebooks/47273
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/47273.rdf	2020-06-11 01:39:23.763948	ebooks/47273
121300	application/zip	http://www.gutenberg.org/files/47273/47273-8.zip	2014-11-03 02:43:20	ebooks/47273
42329707	application/zip	http://www.gutenberg.org/files/47273/47273-h.zip	2014-11-03 02:43:24	ebooks/47273
1806716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47273.kindle.noimages	2020-05-23 01:25:46.874266	ebooks/47273
17614998	application/epub+zip	http://www.gutenberg.org/ebooks/47273.epub.images	2020-05-23 01:24:31.131245	ebooks/47273
933543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47274.kindle.images	2020-05-23 01:25:52.634189	ebooks/47274
374171	application/epub+zip	http://www.gutenberg.org/ebooks/47274.epub.images	2020-05-23 01:25:51.726226	ebooks/47274
166807	text/plain	http://www.gutenberg.org/ebooks/47274.txt.utf-8	2020-05-23 01:25:51.345219	ebooks/47274
131274	application/epub+zip	http://www.gutenberg.org/ebooks/47274.epub.noimages	2020-05-23 01:25:51.952215	ebooks/47274
60723	application/zip	http://www.gutenberg.org/files/47274/47274-8.zip	2014-11-03 07:37:11	ebooks/47274
449390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47274.kindle.noimages	2020-05-23 01:25:53.172178	ebooks/47274
60722	application/zip	http://www.gutenberg.org/files/47274/47274.zip	2014-11-03 07:37:11	ebooks/47274
393578	text/html	http://www.gutenberg.org/files/47274/47274-h.zip	2014-11-03 07:44:33	ebooks/47274
166849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47274/47274.txt	2014-11-03 07:37:11	ebooks/47274
192567	text/html	http://www.gutenberg.org/files/47274/47274-h/47274-h.htm	2014-11-03 07:41:45	ebooks/47274
166842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47274/47274-8.txt	2014-11-03 07:37:11	ebooks/47274
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/47274.rdf	2020-06-11 01:39:23.791881	ebooks/47274
18009	image/jpeg	http://www.gutenberg.org/cache/epub/47274/pg47274.cover.medium.jpg	2020-05-23 01:25:53.224179	ebooks/47274
2288	image/jpeg	http://www.gutenberg.org/cache/epub/47274/pg47274.cover.small.jpg	2020-05-23 01:25:53.198185	ebooks/47274
1102790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47275/47275-8.txt	2014-11-03 05:41:38	ebooks/47275
2013870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47275.kindle.noimages	2020-05-23 01:25:59.962103	ebooks/47275
4095	image/jpeg	http://www.gutenberg.org/cache/epub/47275/pg47275.cover.small.jpg	2020-05-23 01:25:59.995092	ebooks/47275
1246939	text/html	http://www.gutenberg.org/ebooks/47275.html.images	2020-05-23 01:25:54.243173	ebooks/47275
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/47275.rdf	2020-06-11 01:39:23.821871	ebooks/47275
1246939	text/html	http://www.gutenberg.org/ebooks/47275.html.noimages	2020-05-23 01:25:54.47718	ebooks/47275
506938	application/epub+zip	http://www.gutenberg.org/ebooks/47275.epub.noimages	2020-05-23 01:25:55.353173	ebooks/47275
506939	application/epub+zip	http://www.gutenberg.org/ebooks/47275.epub.images	2020-05-23 01:25:54.999196	ebooks/47275
2013887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47275.kindle.images	2020-05-23 01:25:57.66012	ebooks/47275
430699	application/zip	http://www.gutenberg.org/files/47275/47275-8.zip	2014-11-03 05:41:40	ebooks/47275
18193	image/jpeg	http://www.gutenberg.org/cache/epub/47275/pg47275.cover.medium.jpg	2020-05-23 01:26:00.019172	ebooks/47275
1156970	text/plain	http://www.gutenberg.org/ebooks/47275.txt.utf-8	2020-05-23 01:25:53.362185	ebooks/47275
4322	image/jpeg	http://www.gutenberg.org/cache/epub/47276/pg47276.cover.small.jpg	2020-05-23 01:26:08.272185	ebooks/47276
2642243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47276.kindle.images	2020-05-23 01:26:05.050027	ebooks/47276
698779	application/epub+zip	http://www.gutenberg.org/ebooks/47276.epub.noimages	2020-05-23 01:26:01.919096	ebooks/47276
645046	text/html; charset=utf-8	http://www.gutenberg.org/files/47276/47276-h.zip	2014-11-03 05:45:24	ebooks/47276
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/47276.rdf	2020-06-11 01:39:23.847872	ebooks/47276
1314842	text/plain; charset=utf-8	http://www.gutenberg.org/files/47276/47276-0.txt	2014-11-03 05:45:20	ebooks/47276
1431887	text/html; charset=utf-8	http://www.gutenberg.org/files/47276/47276-h/47276-h.htm	2014-11-03 05:45:24	ebooks/47276
545853	text/plain; charset=utf-8	http://www.gutenberg.org/files/47276/47276-0.zip	2014-11-03 05:45:24	ebooks/47276
698779	application/epub+zip	http://www.gutenberg.org/ebooks/47276.epub.images	2020-05-23 01:26:01.225076	ebooks/47276
30914	image/jpeg	http://www.gutenberg.org/cache/epub/47276/pg47276.cover.medium.jpg	2020-05-23 01:26:08.382189	ebooks/47276
2642239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47276.kindle.noimages	2020-05-23 01:26:08.156189	ebooks/47276
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/47277.rdf	2020-06-11 01:39:23.87287	ebooks/47277
4326	image/jpeg	http://www.gutenberg.org/cache/epub/47277/pg47277.cover.small.jpg	2020-05-23 01:26:18.660062	ebooks/47277
3157538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47277.kindle.noimages	2020-05-23 01:26:18.362058	ebooks/47277
796305	application/zip	http://www.gutenberg.org/files/47277/47277-h.zip	2014-11-03 05:48:16	ebooks/47277
855180	application/epub+zip	http://www.gutenberg.org/ebooks/47277.epub.images	2020-05-23 01:26:10.008173	ebooks/47277
3213118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47277.kindle.images	2020-05-23 01:26:14.614103	ebooks/47277
1758621	text/html; charset=utf-8	http://www.gutenberg.org/files/47277/47277-h/47277-h.htm	2014-11-03 05:48:14	ebooks/47277
823360	application/epub+zip	http://www.gutenberg.org/ebooks/47277.epub.noimages	2020-05-23 01:26:10.866179	ebooks/47277
1629645	text/plain; charset=utf-8	http://www.gutenberg.org/files/47277/47277-0.txt	2014-11-03 05:48:12	ebooks/47277
30986	image/jpeg	http://www.gutenberg.org/cache/epub/47277/pg47277.cover.medium.jpg	2020-05-23 01:26:18.777057	ebooks/47277
664628	text/plain; charset=utf-8	http://www.gutenberg.org/files/47277/47277-0.zip	2014-11-03 05:48:16	ebooks/47277
1025919	text/plain; charset=utf-8	http://www.gutenberg.org/files/47278/47278-0.zip	2014-11-03 05:51:12	ebooks/47278
4319	image/jpeg	http://www.gutenberg.org/cache/epub/47278/pg47278.cover.small.jpg	2020-05-23 01:26:32.859186	ebooks/47278
4707885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47278.kindle.images	2020-05-23 01:26:27.297241	ebooks/47278
1205418	application/epub+zip	http://www.gutenberg.org/ebooks/47278.epub.noimages	2020-05-23 01:26:21.872315	ebooks/47278
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/47278.rdf	2020-06-11 01:39:23.897896	ebooks/47278
2693390	text/html; charset=utf-8	http://www.gutenberg.org/files/47278/47278-h/47278-h.htm	2014-11-03 05:51:10	ebooks/47278
4707878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47278.kindle.noimages	2020-05-23 01:26:32.710176	ebooks/47278
1132933	text/html; charset=utf-8	http://www.gutenberg.org/files/47278/47278-h.zip	2014-11-03 05:51:12	ebooks/47278
30914	image/jpeg	http://www.gutenberg.org/cache/epub/47278/pg47278.cover.medium.jpg	2020-05-23 01:26:32.996175	ebooks/47278
2521913	text/plain; charset=utf-8	http://www.gutenberg.org/files/47278/47278-0.txt	2014-11-03 05:51:08	ebooks/47278
1205417	application/epub+zip	http://www.gutenberg.org/ebooks/47278.epub.images	2020-05-23 01:26:20.802039	ebooks/47278
544606	text/html	http://www.gutenberg.org/files/47279/47279-h/47279-h.htm	2014-11-03 12:06:57	ebooks/47279
643228	application/zip	http://www.gutenberg.org/files/47279/47279-h.zip	2014-11-03 12:09:28	ebooks/47279
658395	application/epub+zip	http://www.gutenberg.org/ebooks/47279.epub.images	2020-05-23 01:26:33.959161	ebooks/47279
1699327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47279.kindle.images	2020-05-23 01:26:35.649128	ebooks/47279
15276	application/rdf+xml	http://www.gutenberg.org/ebooks/47279.rdf	2020-06-11 01:39:23.924875	ebooks/47279
8895	image/jpeg	http://www.gutenberg.org/cache/epub/47279/pg47279.cover.medium.jpg	2020-05-23 01:26:37.025116	ebooks/47279
484440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47279/47279.txt	2014-11-03 12:03:35	ebooks/47279
185736	application/zip	http://www.gutenberg.org/files/47279/47279.zip	2014-11-03 12:03:35	ebooks/47279
309020	application/epub+zip	http://www.gutenberg.org/ebooks/47279.epub.noimages	2020-05-23 01:26:34.310157	ebooks/47279
1086196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47279.kindle.noimages	2020-05-23 01:26:36.948119	ebooks/47279
1650	image/jpeg	http://www.gutenberg.org/cache/epub/47279/pg47279.cover.small.jpg	2020-05-23 01:26:36.988113	ebooks/47279
484399	text/plain	http://www.gutenberg.org/ebooks/47279.txt.utf-8	2020-05-23 01:26:33.334173	ebooks/47279
185743	application/zip	http://www.gutenberg.org/files/47279/47279-8.zip	2014-11-03 12:03:35	ebooks/47279
484433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47279/47279-8.txt	2014-11-03 12:03:35	ebooks/47279
3586	image/jpeg	http://www.gutenberg.org/cache/epub/4728/pg4728.cover.small.jpg	2020-06-02 23:55:59.257967	ebooks/4728
382810	text/html; charset=utf-8	http://www.gutenberg.org/files/4728/4728-h/4728-h.htm	2018-03-20 09:15:20	ebooks/4728
136956	application/zip	http://www.gutenberg.org/files/4728/4728-h.zip	2018-03-20 09:15:40	ebooks/4728
346353	text/plain; charset=utf-8	http://www.gutenberg.org/files/4728/4728-0.txt	2018-02-22 11:02:36	ebooks/4728
166705	application/epub+zip	http://www.gutenberg.org/ebooks/4728.epub.noimages	2020-06-02 23:55:57.620985	ebooks/4728
132943	text/plain; charset=utf-8	http://www.gutenberg.org/files/4728/4728-0.zip	2018-03-20 09:15:40	ebooks/4728
672845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4728.kindle.noimages	2020-06-02 23:55:59.22695	ebooks/4728
166705	application/epub+zip	http://www.gutenberg.org/ebooks/4728.epub.images	2020-06-02 23:55:57.43197	ebooks/4728
15043	image/jpeg	http://www.gutenberg.org/cache/epub/4728/pg4728.cover.medium.jpg	2020-06-02 23:55:59.287965	ebooks/4728
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/4728.rdf	2020-06-11 01:03:54.74898	ebooks/4728
672849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4728.kindle.images	2020-06-02 23:55:58.421961	ebooks/4728
22224343	text/html; charset=utf-8	http://www.gutenberg.org/2/8/8/5/28850/28850-h.zip	2020-03-19 08:52:50	ebooks/4728
16467	image/jpeg	http://www.gutenberg.org/cache/epub/47280/pg47280.cover.medium.jpg	2020-05-23 01:26:42.998043	ebooks/47280
36335	application/zip	http://www.gutenberg.org/files/47280/47280.zip	2014-11-03 12:17:48	ebooks/47280
1121799	application/epub+zip	http://www.gutenberg.org/ebooks/47280.epub.images	2020-05-23 01:26:40.232092	ebooks/47280
88633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47280/47280.txt	2014-11-03 12:17:46	ebooks/47280
11605363	application/zip	http://www.gutenberg.org/files/47280/47280-h.zip	2014-11-03 12:17:50	ebooks/47280
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/47280.rdf	2020-06-11 01:39:23.948879	ebooks/47280
160754	application/epub+zip	http://www.gutenberg.org/ebooks/47280.epub.noimages	2020-05-23 01:26:40.848073	ebooks/47280
2320147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47280.kindle.images	2020-05-23 01:26:42.148047	ebooks/47280
444922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47280.kindle.noimages	2020-05-23 01:26:42.646041	ebooks/47280
114424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47280/47280-h/47280-h.htm	2014-11-03 12:17:46	ebooks/47280
88603	text/plain	http://www.gutenberg.org/ebooks/47280.txt.utf-8	2020-05-23 01:26:37.152115	ebooks/47280
2903	image/jpeg	http://www.gutenberg.org/cache/epub/47280/pg47280.cover.small.jpg	2020-05-23 01:26:42.822053	ebooks/47280
375188	text/html; charset=utf-8	http://www.gutenberg.org/files/47281/47281-h/47281-h.htm	2014-11-03 15:00:44	ebooks/47281
723975	application/zip	http://www.gutenberg.org/files/47281/47281-h.zip	2014-11-03 15:02:38	ebooks/47281
166402	application/epub+zip	http://www.gutenberg.org/ebooks/47281.epub.noimages	2020-05-23 01:26:44.365029	ebooks/47281
342975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47281/47281-8.txt	2014-11-03 15:01:28	ebooks/47281
126876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47281/47281.zip	2014-11-03 15:02:38	ebooks/47281
1791393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47281.kindle.images	2020-05-23 01:26:45.458206	ebooks/47281
126934	application/zip	http://www.gutenberg.org/files/47281/47281-8.zip	2014-11-03 15:02:38	ebooks/47281
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47281/pg47281.cover.small.jpg	2020-05-23 01:26:46.340199	ebooks/47281
127263	application/zip	http://www.gutenberg.org/files/47281/47281-0.zip	2014-11-03 15:02:38	ebooks/47281
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47281/pg47281.cover.medium.jpg	2020-05-23 01:26:46.366201	ebooks/47281
648450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47281.kindle.noimages	2020-05-23 01:26:46.310223	ebooks/47281
344083	text/plain; charset=utf-8	http://www.gutenberg.org/files/47281/47281-0.txt	2014-11-03 15:00:40	ebooks/47281
741569	application/epub+zip	http://www.gutenberg.org/ebooks/47281.epub.images	2020-05-23 01:26:43.877023	ebooks/47281
343295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47281/47281.txt	2014-11-03 15:02:26	ebooks/47281
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/47281.rdf	2020-06-11 01:39:23.977869	ebooks/47281
762619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47282/47282.txt	2014-11-03 15:03:22	ebooks/47282
762589	text/plain	http://www.gutenberg.org/ebooks/47282.txt.utf-8	2020-05-23 01:26:46.492211	ebooks/47282
380382	application/epub+zip	http://www.gutenberg.org/ebooks/47282.epub.noimages	2020-05-23 01:26:47.711175	ebooks/47282
2544096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47282.kindle.images	2020-05-23 01:26:49.655151	ebooks/47282
1491546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47282.kindle.noimages	2020-05-23 01:26:51.483155	ebooks/47282
940599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47282/47282-h.zip	2014-11-03 15:03:24	ebooks/47282
24226	image/jpeg	http://www.gutenberg.org/cache/epub/47282/pg47282.cover.medium.jpg	2020-05-23 01:26:51.574132	ebooks/47282
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/47282.rdf	2020-06-11 01:39:24.00087	ebooks/47282
958624	application/epub+zip	http://www.gutenberg.org/ebooks/47282.epub.images	2020-05-23 01:26:47.293184	ebooks/47282
273197	application/zip	http://www.gutenberg.org/files/47282/47282.zip	2014-11-03 15:03:24	ebooks/47282
887940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47282/47282-h/47282-h.htm	2014-11-03 15:03:22	ebooks/47282
3901	image/jpeg	http://www.gutenberg.org/cache/epub/47282/pg47282.cover.small.jpg	2020-05-23 01:26:51.531127	ebooks/47282
13822526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47283.kindle.images	2020-05-23 01:26:55.334078	ebooks/47283
136232	application/epub+zip	http://www.gutenberg.org/ebooks/47283.epub.noimages	2020-05-23 01:26:52.804121	ebooks/47283
6809580	text/html; charset=utf-8	http://www.gutenberg.org/files/47283/47283-h.zip	2014-11-03 15:04:54	ebooks/47283
6856066	application/epub+zip	http://www.gutenberg.org/ebooks/47283.epub.images	2020-05-23 01:26:52.454114	ebooks/47283
402144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47283.kindle.noimages	2020-05-23 01:26:55.961111	ebooks/47283
2363	image/jpeg	http://www.gutenberg.org/cache/epub/47283/pg47283.cover.small.jpg	2020-05-23 01:26:56.008069	ebooks/47283
15136	image/jpeg	http://www.gutenberg.org/cache/epub/47283/pg47283.cover.medium.jpg	2020-05-23 01:26:56.051066	ebooks/47283
62430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47283/47283.txt	2014-11-03 15:04:44	ebooks/47283
171282	text/html; charset=utf-8	http://www.gutenberg.org/files/47283/47283-h/47283-h.htm	2014-11-03 15:04:46	ebooks/47283
22053	application/zip	http://www.gutenberg.org/files/47283/47283.zip	2014-11-03 15:04:52	ebooks/47283
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/47283.rdf	2020-06-11 01:39:24.024883	ebooks/47283
62400	text/plain	http://www.gutenberg.org/ebooks/47283.txt.utf-8	2020-05-23 01:26:51.705175	ebooks/47283
923234	application/zip	http://www.gutenberg.org/files/47284/47284-h.zip	2014-11-03 15:06:22	ebooks/47284
887675	application/epub+zip	http://www.gutenberg.org/ebooks/47284.epub.images	2020-05-23 01:26:56.499059	ebooks/47284
74600	text/html; charset=us-ascii	http://www.gutenberg.org/files/47284/47284-h/47284-h.htm	2014-11-03 15:06:20	ebooks/47284
36220	text/plain	http://www.gutenberg.org/ebooks/47284.txt.utf-8	2020-05-23 01:26:56.185065	ebooks/47284
36250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47284/47284.txt	2014-11-03 15:06:20	ebooks/47284
24494	image/jpeg	http://www.gutenberg.org/cache/epub/47284/pg47284.cover.medium.jpg	2020-05-23 01:26:57.947053	ebooks/47284
126928	application/epub+zip	http://www.gutenberg.org/ebooks/47284.epub.noimages	2020-05-23 01:26:56.694066	ebooks/47284
335996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47284.kindle.noimages	2020-05-23 01:26:57.875051	ebooks/47284
12748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47284/47284.zip	2014-11-03 15:06:20	ebooks/47284
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/47284.rdf	2020-06-11 01:39:24.049875	ebooks/47284
3964	image/jpeg	http://www.gutenberg.org/cache/epub/47284/pg47284.cover.small.jpg	2020-05-23 01:26:57.912053	ebooks/47284
1854835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47284.kindle.images	2020-05-23 01:26:57.456055	ebooks/47284
440368	text/html; charset=utf-8	http://www.gutenberg.org/files/47285/47285-h/47285-h.htm	2014-11-03 15:08:22	ebooks/47285
1733024	text/html; charset=utf-8	http://www.gutenberg.org/files/47285/47285-h.zip	2014-11-03 15:08:26	ebooks/47285
3795174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47285.kindle.images	2020-05-23 01:27:00.698326	ebooks/47285
291113	application/epub+zip	http://www.gutenberg.org/ebooks/47285.epub.noimages	2020-05-23 01:26:59.11203	ebooks/47285
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/47285.rdf	2020-06-11 01:39:24.07687	ebooks/47285
398754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47285/47285-8.txt	2014-11-03 15:08:22	ebooks/47285
26466	image/jpeg	http://www.gutenberg.org/cache/epub/47285/pg47285.cover.medium.jpg	2020-05-23 01:27:01.723292	ebooks/47285
3610	image/jpeg	http://www.gutenberg.org/cache/epub/47285/pg47285.cover.small.jpg	2020-05-23 01:27:01.690298	ebooks/47285
1710684	application/epub+zip	http://www.gutenberg.org/ebooks/47285.epub.images	2020-05-23 01:26:58.718064	ebooks/47285
398726	text/plain	http://www.gutenberg.org/ebooks/47285.txt.utf-8	2020-05-23 01:26:58.07107	ebooks/47285
960691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47285.kindle.noimages	2020-05-23 01:27:01.6553	ebooks/47285
146249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47285/47285-8.zip	2014-11-03 15:08:24	ebooks/47285
166565	application/epub+zip	http://www.gutenberg.org/ebooks/47286.epub.noimages	2020-05-23 01:27:02.442346	ebooks/47286
360119	text/html	http://www.gutenberg.org/ebooks/47286.html.noimages	2020-05-23 01:27:02.145314	ebooks/47286
643513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47286.kindle.noimages	2020-05-23 01:27:03.955261	ebooks/47286
166565	application/epub+zip	http://www.gutenberg.org/ebooks/47286.epub.images	2020-05-23 01:27:02.321297	ebooks/47286
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/47286.rdf	2020-06-11 01:39:24.101866	ebooks/47286
14344	image/jpeg	http://www.gutenberg.org/cache/epub/47286/pg47286.cover.medium.jpg	2020-05-23 01:27:04.006261	ebooks/47286
360119	text/html	http://www.gutenberg.org/ebooks/47286.html.images	2020-05-23 01:27:02.064319	ebooks/47286
128404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47286/47286-8.zip	2014-11-04 08:28:52	ebooks/47286
3343	image/jpeg	http://www.gutenberg.org/cache/epub/47286/pg47286.cover.small.jpg	2020-05-23 01:27:03.981261	ebooks/47286
643521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47286.kindle.images	2020-05-23 01:27:03.194282	ebooks/47286
316438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47286/47286-8.txt	2014-11-04 08:28:50	ebooks/47286
329561	text/plain	http://www.gutenberg.org/ebooks/47286.txt.utf-8	2020-05-23 01:27:01.841305	ebooks/47286
2063803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47287.kindle.images	2020-05-23 01:27:07.177249	ebooks/47287
947271	application/epub+zip	http://www.gutenberg.org/ebooks/47287.epub.images	2020-05-23 01:27:04.799283	ebooks/47287
396435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47287/47287-8.txt	2014-11-05 10:51:44	ebooks/47287
4778	image/jpeg	http://www.gutenberg.org/cache/epub/47287/pg47287.cover.small.jpg	2020-05-23 01:27:08.205213	ebooks/47287
456267	text/html; charset=utf-8	http://www.gutenberg.org/files/47287/47287-h/47287-h.htm	2014-11-06 08:50:56	ebooks/47287
409238	text/plain	http://www.gutenberg.org/ebooks/47287.txt.utf-8	2020-05-23 01:27:04.121269	ebooks/47287
873595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47287.kindle.noimages	2020-05-23 01:27:08.164208	ebooks/47287
16038	application/rdf+xml	http://www.gutenberg.org/ebooks/47287.rdf	2020-06-11 01:39:24.131865	ebooks/47287
150483	application/zip	http://www.gutenberg.org/files/47287/47287-8.zip	2014-11-05 10:51:52	ebooks/47287
28635	image/jpeg	http://www.gutenberg.org/cache/epub/47287/pg47287.cover.medium.jpg	2020-05-23 01:27:08.243206	ebooks/47287
926464	text/html; charset=utf-8	http://www.gutenberg.org/files/47287/47287-h.zip	2014-11-06 08:51:46	ebooks/47287
246851	application/epub+zip	http://www.gutenberg.org/ebooks/47287.epub.noimages	2020-05-23 01:27:05.363251	ebooks/47287
1928787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47288.kindle.images	2020-05-23 01:27:13.235143	ebooks/47288
3175	image/jpeg	http://www.gutenberg.org/cache/epub/47288/pg47288.cover.small.jpg	2020-05-23 01:27:14.119131	ebooks/47288
240714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47288/47288-8.txt	2014-11-04 08:52:56	ebooks/47288
931227	application/zip	http://www.gutenberg.org/files/47288/47288-h.zip	2014-11-04 08:55:32	ebooks/47288
240681	text/plain	http://www.gutenberg.org/ebooks/47288.txt.utf-8	2020-05-23 01:27:08.389228	ebooks/47288
86657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47288/47288-8.zip	2014-11-04 08:55:32	ebooks/47288
284521	text/html; charset=utf-8	http://www.gutenberg.org/files/47288/47288-h/47288-h.htm	2014-11-04 08:52:56	ebooks/47288
196384	application/epub+zip	http://www.gutenberg.org/ebooks/47288.epub.noimages	2020-05-23 01:27:10.271195	ebooks/47288
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/47288.rdf	2020-06-11 01:39:24.160881	ebooks/47288
20991	image/jpeg	http://www.gutenberg.org/cache/epub/47288/pg47288.cover.medium.jpg	2020-05-23 01:27:14.147149	ebooks/47288
973609	application/epub+zip	http://www.gutenberg.org/ebooks/47288.epub.images	2020-05-23 01:27:09.427196	ebooks/47288
622394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47288.kindle.noimages	2020-05-23 01:27:14.088131	ebooks/47288
1753399	text/html; charset=us-ascii	http://www.gutenberg.org/files/47289/47289-h.zip	2014-11-04 09:03:40	ebooks/47289
4696460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47289/47289-8.txt	2014-11-04 09:02:48	ebooks/47289
7723626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47289.kindle.images	2020-05-23 01:27:31.47311	ebooks/47289
5220304	text/html; charset=us-ascii	http://www.gutenberg.org/files/47289/47289-h/47289-h.htm	2014-11-04 09:02:48	ebooks/47289
1851540	application/epub+zip	http://www.gutenberg.org/ebooks/47289.epub.noimages	2020-05-23 01:27:21.435069	ebooks/47289
1593587	application/zip	http://www.gutenberg.org/files/47289/47289-8.zip	2014-11-04 09:03:40	ebooks/47289
4696493	text/plain	http://www.gutenberg.org/ebooks/47289.txt.utf-8	2020-05-23 01:27:14.374157	ebooks/47289
1865018	application/epub+zip	http://www.gutenberg.org/ebooks/47289.epub.images	2020-05-23 01:27:19.117091	ebooks/47289
7693304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47289.kindle.noimages	2020-05-23 01:27:41.445276	ebooks/47289
13681	application/rdf+xml	http://www.gutenberg.org/ebooks/47289.rdf	2020-06-11 01:39:24.186866	ebooks/47289
8606	image/jpeg	http://www.gutenberg.org/cache/epub/47289/pg47289.cover.medium.jpg	2020-05-23 01:27:42.246272	ebooks/47289
1968	image/jpeg	http://www.gutenberg.org/cache/epub/47289/pg47289.cover.small.jpg	2020-05-23 01:27:41.860281	ebooks/47289
281088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4729/4729.txt	2009-09-10 15:52:18	ebooks/4729
135888	application/epub+zip	http://www.gutenberg.org/ebooks/4729.epub.images	2020-06-02 23:55:59.711938	ebooks/4729
3403	image/jpeg	http://www.gutenberg.org/cache/epub/4729/pg4729.cover.small.jpg	2020-06-02 23:56:01.049925	ebooks/4729
112860	application/zip	http://www.gutenberg.org/files/4729/4729.zip	2009-09-10 16:03:50	ebooks/4729
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/4729.rdf	2020-06-11 01:03:54.773977	ebooks/4729
290447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4729/4729-h/4729-h.htm	2009-09-10 15:52:26	ebooks/4729
281060	text/plain	http://www.gutenberg.org/ebooks/4729.txt.utf-8	2020-06-02 23:55:59.409943	ebooks/4729
532896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4729.kindle.images	2020-06-02 23:56:00.427939	ebooks/4729
532892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4729.kindle.noimages	2020-06-02 23:56:01.01794	ebooks/4729
114495	application/zip	http://www.gutenberg.org/files/4729/4729-h.zip	2009-09-10 16:03:50	ebooks/4729
135888	application/epub+zip	http://www.gutenberg.org/ebooks/4729.epub.noimages	2020-06-02 23:55:59.839952	ebooks/4729
12542	image/jpeg	http://www.gutenberg.org/cache/epub/4729/pg4729.cover.medium.jpg	2020-06-02 23:56:01.078918	ebooks/4729
232728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47290/47290-h/47290-h.htm	2014-11-05 01:32:02	ebooks/47290
199568	application/epub+zip	http://www.gutenberg.org/ebooks/47290.epub.images	2020-05-23 01:27:43.34427	ebooks/47290
86960	application/zip	http://www.gutenberg.org/files/47290/47290-8.zip	2014-11-05 01:32:06	ebooks/47290
221115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47290/47290-8.txt	2014-11-05 01:32:02	ebooks/47290
199568	application/epub+zip	http://www.gutenberg.org/ebooks/47290.epub.noimages	2020-05-23 01:27:43.501253	ebooks/47290
192731	application/zip	http://www.gutenberg.org/files/47290/47290-h.zip	2014-11-05 01:32:06	ebooks/47290
620176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47290.kindle.noimages	2020-05-23 01:27:44.696248	ebooks/47290
221085	text/plain	http://www.gutenberg.org/ebooks/47290.txt.utf-8	2020-05-23 01:27:43.066279	ebooks/47290
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/47290.rdf	2020-06-11 01:39:24.210866	ebooks/47290
25643	image/jpeg	http://www.gutenberg.org/cache/epub/47290/pg47290.cover.medium.jpg	2020-05-23 01:27:44.732247	ebooks/47290
620188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47290.kindle.images	2020-05-23 01:27:44.102243	ebooks/47290
3764	image/jpeg	http://www.gutenberg.org/cache/epub/47290/pg47290.cover.small.jpg	2020-05-23 01:27:44.714242	ebooks/47290
507122	text/plain; charset=utf-8	http://www.gutenberg.org/files/47291/47291-0.txt	2014-11-05 01:37:32	ebooks/47291
229151	application/zip	http://www.gutenberg.org/files/47291/47291-h.zip	2014-11-05 01:37:36	ebooks/47291
11757	application/rdf+xml	http://www.gutenberg.org/ebooks/47291.rdf	2020-06-11 01:39:24.232867	ebooks/47291
183895	application/zip	http://www.gutenberg.org/files/47291/47291-0.zip	2014-11-05 01:37:36	ebooks/47291
953904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47291.kindle.noimages	2020-05-23 01:27:48.575188	ebooks/47291
560177	text/html; charset=utf-8	http://www.gutenberg.org/files/47291/47291-h/47291-h.htm	2014-11-05 01:37:36	ebooks/47291
953908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47291.kindle.images	2020-05-23 01:27:47.225201	ebooks/47291
9477	image/jpeg	http://www.gutenberg.org/cache/epub/47291/pg47291.cover.medium.jpg	2020-05-23 01:27:48.676189	ebooks/47291
256760	application/epub+zip	http://www.gutenberg.org/ebooks/47291.epub.images	2020-05-23 01:27:45.341236	ebooks/47291
256760	application/epub+zip	http://www.gutenberg.org/ebooks/47291.epub.noimages	2020-05-23 01:27:45.884229	ebooks/47291
1927	image/jpeg	http://www.gutenberg.org/cache/epub/47291/pg47291.cover.small.jpg	2020-05-23 01:27:48.627194	ebooks/47291
19076	image/jpeg	http://www.gutenberg.org/cache/epub/47292/pg47292.cover.medium.jpg	2020-05-23 01:28:05.713164	ebooks/47292
41245432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47292.kindle.images	2020-05-23 01:28:01.971021	ebooks/47292
1099904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47292/47292-h/47292-h.htm	2014-11-05 01:57:40	ebooks/47292
333402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47292/47292-8.zip	2014-11-05 01:58:00	ebooks/47292
860452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47292/47292-8.txt	2014-11-05 01:56:44	ebooks/47292
860488	text/plain	http://www.gutenberg.org/ebooks/47292.txt.utf-8	2020-05-23 01:27:48.8352	ebooks/47292
22033851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47292/47292-h.zip	2014-11-05 01:58:00	ebooks/47292
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/47292.rdf	2020-06-11 01:39:24.255867	ebooks/47292
1944110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47292.kindle.noimages	2020-05-23 01:28:05.262186	ebooks/47292
509220	application/epub+zip	http://www.gutenberg.org/ebooks/47292.epub.noimages	2020-05-23 01:27:52.074141	ebooks/47292
22164986	application/epub+zip	http://www.gutenberg.org/ebooks/47292.epub.images	2020-05-23 01:27:51.093166	ebooks/47292
2098	image/jpeg	http://www.gutenberg.org/cache/epub/47292/pg47292.cover.small.jpg	2020-05-23 01:28:05.493179	ebooks/47292
15025	application/zip	http://www.gutenberg.org/files/47293/47293-0.zip	2014-11-05 06:17:52	ebooks/47293
3278	image/jpeg	http://www.gutenberg.org/cache/epub/47293/pg47293.cover.small.jpg	2020-05-23 01:28:09.36512	ebooks/47293
1384505	application/epub+zip	http://www.gutenberg.org/ebooks/47293.epub.images	2020-05-23 01:28:06.907158	ebooks/47293
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/47293.rdf	2020-06-11 01:39:24.278871	ebooks/47293
83111	application/epub+zip	http://www.gutenberg.org/ebooks/47293.epub.noimages	2020-05-23 01:28:07.204158	ebooks/47293
96081	text/html; charset=utf-8	http://www.gutenberg.org/files/47293/47293-h/47293-h.htm	2014-11-05 06:17:46	ebooks/47293
41989	text/plain; charset=utf-8	http://www.gutenberg.org/files/47293/47293-0.txt	2014-11-05 06:17:44	ebooks/47293
1346869	application/zip	http://www.gutenberg.org/files/47293/47293-h.zip	2014-11-05 06:17:52	ebooks/47293
22544	image/jpeg	http://www.gutenberg.org/cache/epub/47293/pg47293.cover.medium.jpg	2020-05-23 01:28:09.414116	ebooks/47293
2843517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47293.kindle.images	2020-05-23 01:28:08.828159	ebooks/47293
258547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47293.kindle.noimages	2020-05-23 01:28:09.314126	ebooks/47293
1789	image/jpeg	http://www.gutenberg.org/cache/epub/47294/pg47294.cover.small.jpg	2020-05-23 01:28:12.190083	ebooks/47294
138609	text/plain; charset=utf-8	http://www.gutenberg.org/files/47294/47294-0.zip	2014-11-05 10:55:22	ebooks/47294
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/47294.rdf	2020-06-11 01:39:24.301866	ebooks/47294
239293	application/epub+zip	http://www.gutenberg.org/ebooks/47294.epub.images	2020-05-23 01:28:09.970129	ebooks/47294
364164	text/plain; charset=utf-8	http://www.gutenberg.org/files/47294/47294-0.txt	2014-11-05 10:55:18	ebooks/47294
825449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47294.kindle.images	2020-05-23 01:28:11.220093	ebooks/47294
398190	text/html; charset=utf-8	http://www.gutenberg.org/files/47294/47294-h/47294-h.htm	2014-11-05 10:55:22	ebooks/47294
224039	application/zip	http://www.gutenberg.org/files/47294/47294-h.zip	2014-11-05 10:55:22	ebooks/47294
825442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47294.kindle.noimages	2020-05-23 01:28:12.166081	ebooks/47294
239294	application/epub+zip	http://www.gutenberg.org/ebooks/47294.epub.noimages	2020-05-23 01:28:10.279138	ebooks/47294
12434	image/jpeg	http://www.gutenberg.org/cache/epub/47294/pg47294.cover.medium.jpg	2020-05-23 01:28:12.2121	ebooks/47294
246131	application/epub+zip	http://www.gutenberg.org/ebooks/47295.epub.images	2020-05-23 01:28:12.690074	ebooks/47295
844015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47295.kindle.images	2020-05-23 01:28:13.937059	ebooks/47295
844011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47295.kindle.noimages	2020-05-23 01:28:14.90705	ebooks/47295
1804	image/jpeg	http://www.gutenberg.org/cache/epub/47295/pg47295.cover.small.jpg	2020-05-23 01:28:14.932052	ebooks/47295
226326	text/html; charset=utf-8	http://www.gutenberg.org/files/47295/47295-h.zip	2014-11-05 10:57:00	ebooks/47295
246131	application/epub+zip	http://www.gutenberg.org/ebooks/47295.epub.noimages	2020-05-23 01:28:12.968076	ebooks/47295
12444	image/jpeg	http://www.gutenberg.org/cache/epub/47295/pg47295.cover.medium.jpg	2020-05-23 01:28:14.957044	ebooks/47295
406094	text/html; charset=utf-8	http://www.gutenberg.org/files/47295/47295-h/47295-h.htm	2014-11-05 10:56:58	ebooks/47295
140590	application/zip	http://www.gutenberg.org/files/47295/47295-0.zip	2014-11-05 10:56:58	ebooks/47295
370880	text/plain; charset=utf-8	http://www.gutenberg.org/files/47295/47295-0.txt	2014-11-05 10:56:56	ebooks/47295
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/47295.rdf	2020-06-11 01:39:24.324882	ebooks/47295
163933	application/epub+zip	http://www.gutenberg.org/ebooks/47296.epub.noimages	2020-05-23 01:28:16.429045	ebooks/47296
329814	text/plain; charset=utf-8	http://www.gutenberg.org/files/47296/47296-0.txt	2014-11-05 23:56:34	ebooks/47296
7821	image/jpeg	http://www.gutenberg.org/cache/epub/47296/pg47296.cover.medium.jpg	2020-05-23 01:28:18.904294	ebooks/47296
398497	text/html; charset=utf-8	http://www.gutenberg.org/files/47296/47296-h/47296-h.htm	2014-11-05 23:56:44	ebooks/47296
328643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47296/47296.txt	2014-11-05 23:57:16	ebooks/47296
120217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47296/47296.zip	2014-11-05 23:57:40	ebooks/47296
120660	text/plain; charset=utf-8	http://www.gutenberg.org/files/47296/47296-0.zip	2014-11-05 23:57:40	ebooks/47296
1099898	text/html; charset=utf-8	http://www.gutenberg.org/files/47296/47296-h.zip	2014-11-05 23:57:40	ebooks/47296
1734	image/jpeg	http://www.gutenberg.org/cache/epub/47296/pg47296.cover.small.jpg	2020-05-23 01:28:18.821301	ebooks/47296
120290	application/zip	http://www.gutenberg.org/files/47296/47296-8.zip	2014-11-05 23:57:40	ebooks/47296
2555958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47296.kindle.images	2020-05-23 01:28:17.766306	ebooks/47296
659317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47296.kindle.noimages	2020-05-23 01:28:18.733299	ebooks/47296
328516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47296/47296-8.txt	2014-11-05 23:56:58	ebooks/47296
1119390	application/epub+zip	http://www.gutenberg.org/ebooks/47296.epub.images	2020-05-23 01:28:15.836041	ebooks/47296
16159	application/rdf+xml	http://www.gutenberg.org/ebooks/47296.rdf	2020-06-11 01:39:24.354861	ebooks/47296
1839820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47297.kindle.images	2020-05-23 01:28:24.026235	ebooks/47297
1625257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47297.kindle.noimages	2020-05-23 01:28:26.6902	ebooks/47297
935127	text/plain	http://www.gutenberg.org/ebooks/47297.txt.utf-8	2020-05-23 01:28:19.150295	ebooks/47297
1144126	text/html; charset=us-ascii	http://www.gutenberg.org/files/47297/47297-h/47297-h.htm	2014-11-05 23:30:40	ebooks/47297
934491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47297/47297-8.txt	2014-11-05 23:30:40	ebooks/47297
392991	application/epub+zip	http://www.gutenberg.org/ebooks/47297.epub.noimages	2020-05-23 01:28:21.219291	ebooks/47297
494297	text/html; charset=us-ascii	http://www.gutenberg.org/files/47297/47297-h.zip	2014-11-06 00:00:28	ebooks/47297
539130	application/epub+zip	http://www.gutenberg.org/ebooks/47297.epub.images	2020-05-23 01:28:20.547311	ebooks/47297
2135	image/jpeg	http://www.gutenberg.org/cache/epub/47297/pg47297.cover.small.jpg	2020-05-23 01:28:26.812191	ebooks/47297
311527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47297/47297-8.zip	2014-11-06 00:00:26	ebooks/47297
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/47297.rdf	2020-06-11 01:39:24.379861	ebooks/47297
10224	image/jpeg	http://www.gutenberg.org/cache/epub/47297/pg47297.cover.medium.jpg	2020-05-23 01:28:26.927194	ebooks/47297
266952	application/epub+zip	http://www.gutenberg.org/ebooks/47298.epub.noimages	2020-05-23 01:28:28.666172	ebooks/47298
644423	text/plain	http://www.gutenberg.org/ebooks/47298.txt.utf-8	2020-05-23 01:28:27.230219	ebooks/47298
643804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47298/47298-8.txt	2014-11-05 23:37:28	ebooks/47298
796622	text/html; charset=us-ascii	http://www.gutenberg.org/files/47298/47298-h/47298-h.htm	2014-11-05 23:37:28	ebooks/47298
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/47298.rdf	2020-06-11 01:39:24.407882	ebooks/47298
1120468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47298.kindle.noimages	2020-05-23 01:28:32.216137	ebooks/47298
1176947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47298.kindle.images	2020-05-23 01:28:30.429158	ebooks/47298
9293	image/jpeg	http://www.gutenberg.org/cache/epub/47298/pg47298.cover.medium.jpg	2020-05-23 01:28:32.387147	ebooks/47298
2006	image/jpeg	http://www.gutenberg.org/cache/epub/47298/pg47298.cover.small.jpg	2020-05-23 01:28:32.305129	ebooks/47298
278534	text/html; charset=us-ascii	http://www.gutenberg.org/files/47298/47298-h.zip	2014-11-06 00:05:08	ebooks/47298
300035	application/epub+zip	http://www.gutenberg.org/ebooks/47298.epub.images	2020-05-23 01:28:28.197195	ebooks/47298
212864	application/zip	http://www.gutenberg.org/files/47298/47298-8.zip	2014-11-06 00:05:08	ebooks/47298
167916	application/epub+zip	http://www.gutenberg.org/ebooks/47299.epub.noimages	2020-05-23 01:28:32.977143	ebooks/47299
198969	application/epub+zip	http://www.gutenberg.org/ebooks/47299.epub.images	2020-05-23 01:28:32.812122	ebooks/47299
2903	image/jpeg	http://www.gutenberg.org/cache/epub/47299/pg47299.cover.small.jpg	2020-05-23 01:28:33.820098	ebooks/47299
48952	application/zip	http://www.gutenberg.org/files/47299/47299-0.zip	2014-11-06 00:09:46	ebooks/47299
230745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47299/47299-h.zip	2014-11-06 00:09:46	ebooks/47299
130095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47299/47299-h/47299-h.htm	2014-11-06 00:09:46	ebooks/47299
527421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47299.kindle.images	2020-05-23 01:28:33.414114	ebooks/47299
474872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47299.kindle.noimages	2020-05-23 01:28:33.802104	ebooks/47299
121845	text/plain; charset=utf-8	http://www.gutenberg.org/files/47299/47299-0.txt	2014-11-06 00:09:42	ebooks/47299
23674	image/jpeg	http://www.gutenberg.org/cache/epub/47299/pg47299.cover.medium.jpg	2020-05-23 01:28:33.836113	ebooks/47299
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/47299.rdf	2020-06-11 01:39:24.433865	ebooks/47299
329184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/473/473-h/473-h.htm	2013-03-20 02:53:06	ebooks/473
11801	image/jpeg	http://www.gutenberg.org/cache/epub/473/pg473.cover.medium.jpg	2020-05-31 23:57:09.440855	ebooks/473
136559	application/epub+zip	http://www.gutenberg.org/ebooks/473.epub.noimages	2020-05-31 23:57:08.006909	ebooks/473
306982	text/plain	http://www.gutenberg.org/ebooks/473.txt.utf-8	2020-05-31 23:57:07.547873	ebooks/473
111637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/473/473.zip	2008-08-11 17:02:40	ebooks/473
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/473.rdf	2020-06-11 01:00:27.39514	ebooks/473
3413	image/jpeg	http://www.gutenberg.org/cache/epub/473/pg473.cover.small.jpg	2020-05-31 23:57:09.407848	ebooks/473
114598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/473/473-h.zip	2013-03-20 02:54:12	ebooks/473
136558	application/epub+zip	http://www.gutenberg.org/ebooks/473.epub.images	2020-05-31 23:57:07.851855	ebooks/473
547079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/473.kindle.noimages	2020-05-31 23:57:09.372846	ebooks/473
547086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/473.kindle.images	2020-05-31 23:57:08.689837	ebooks/473
307010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/473/473.txt	2008-08-11 17:02:08	ebooks/473
13747	image/jpeg	http://www.gutenberg.org/cache/epub/4730/pg4730.cover.medium.jpg	2020-06-02 23:56:02.368925	ebooks/4730
139293	text/html	http://www.gutenberg.org/ebooks/4730.html.noimages	2020-06-02 23:56:01.370944	ebooks/4730
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/4730.rdf	2020-06-11 01:03:54.796977	ebooks/4730
139293	text/html	http://www.gutenberg.org/ebooks/4730.html.images	2020-06-02 23:56:01.315929	ebooks/4730
267180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4730.kindle.images	2020-06-02 23:56:01.927907	ebooks/4730
109214	text/plain	http://www.gutenberg.org/ebooks/4730.txt.utf-8	2020-06-02 23:56:01.206944	ebooks/4730
267173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4730.kindle.noimages	2020-06-02 23:56:02.320903	ebooks/4730
66853	application/epub+zip	http://www.gutenberg.org/ebooks/4730.epub.noimages	2020-06-02 23:56:01.534915	ebooks/4730
66852	application/epub+zip	http://www.gutenberg.org/ebooks/4730.epub.images	2020-06-02 23:56:01.467918	ebooks/4730
43534	application/zip	http://www.gutenberg.org/files/4730/4730.zip	2009-09-03 13:24:44	ebooks/4730
109242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4730/4730.txt	2009-09-03 13:14:58	ebooks/4730
3383	image/jpeg	http://www.gutenberg.org/cache/epub/4730/pg4730.cover.small.jpg	2020-06-02 23:56:02.345909	ebooks/4730
827687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47300/47300-h/47300-h.htm	2014-11-20 08:32:14	ebooks/47300
693913	text/plain	http://www.gutenberg.org/ebooks/47300.txt.utf-8	2020-05-23 01:28:37.604118	ebooks/47300
1998	image/jpeg	http://www.gutenberg.org/cache/epub/47300/pg47300.cover.small.jpg	2020-05-23 01:29:06.93217	ebooks/47300
14572716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47300.kindle.images	2020-05-23 01:29:04.738213	ebooks/47300
1645530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47300.kindle.noimages	2020-05-23 01:29:06.834191	ebooks/47300
4300140	application/epub+zip	http://www.gutenberg.org/ebooks/47300.epub.images	2020-05-23 01:28:39.53907	ebooks/47300
450114	application/epub+zip	http://www.gutenberg.org/ebooks/47300.epub.noimages	2020-05-23 01:28:40.13902	ebooks/47300
5406980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47300/47300-h.zip	2014-11-20 08:32:34	ebooks/47300
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/47300.rdf	2020-06-11 01:39:24.457859	ebooks/47300
693729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47300/47300-8.txt	2014-11-06 00:19:34	ebooks/47300
288591	application/zip	http://www.gutenberg.org/files/47300/47300-8.zip	2014-11-06 00:19:50	ebooks/47300
14987	image/jpeg	http://www.gutenberg.org/cache/epub/47300/pg47300.cover.medium.jpg	2020-05-23 01:29:07.015187	ebooks/47300
1468805	application/zip	http://www.gutenberg.org/files/47301/47301-h.zip	2014-11-06 00:33:12	ebooks/47301
132842	application/epub+zip	http://www.gutenberg.org/ebooks/47301.epub.noimages	2020-05-23 01:29:07.778197	ebooks/47301
3036182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47301.kindle.images	2020-05-23 01:29:11.146128	ebooks/47301
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/47301.rdf	2020-06-11 01:39:26.444835	ebooks/47301
399598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47301.kindle.noimages	2020-05-23 01:29:11.495123	ebooks/47301
1416178	application/epub+zip	http://www.gutenberg.org/ebooks/47301.epub.images	2020-05-23 01:29:07.56719	ebooks/47301
30919	image/jpeg	http://www.gutenberg.org/cache/epub/47301/pg47301.cover.medium.jpg	2020-05-23 01:29:11.52611	ebooks/47301
52951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47301/47301-8.zip	2014-11-06 00:33:12	ebooks/47301
127634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47301/47301-8.txt	2014-11-06 00:32:56	ebooks/47301
135834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47301/47301-h/47301-h.htm	2014-11-06 00:33:04	ebooks/47301
130524	text/plain	http://www.gutenberg.org/ebooks/47301.txt.utf-8	2020-05-23 01:29:07.229179	ebooks/47301
4149	image/jpeg	http://www.gutenberg.org/cache/epub/47301/pg47301.cover.small.jpg	2020-05-23 01:29:11.511114	ebooks/47301
612196	text/html; charset=utf-8	http://www.gutenberg.org/files/47302/47302-h/47302-h.htm	2014-11-22 07:45:32	ebooks/47302
480249	application/zip	http://www.gutenberg.org/files/47302/47302-h.zip	2014-11-22 07:51:06	ebooks/47302
515045	text/plain; charset=utf-8	http://www.gutenberg.org/files/47302/47302-0.txt	2014-11-22 07:44:44	ebooks/47302
252469	application/epub+zip	http://www.gutenberg.org/ebooks/47302.epub.noimages	2020-05-23 01:29:12.921122	ebooks/47302
14610	image/jpeg	http://www.gutenberg.org/cache/epub/47302/pg47302.cover.medium.jpg	2020-05-23 01:29:15.749058	ebooks/47302
502684	application/epub+zip	http://www.gutenberg.org/ebooks/47302.epub.images	2020-05-23 01:29:12.38112	ebooks/47302
11829	application/rdf+xml	http://www.gutenberg.org/ebooks/47302.rdf	2020-06-11 01:39:26.470838	ebooks/47302
2787	image/jpeg	http://www.gutenberg.org/cache/epub/47302/pg47302.cover.small.jpg	2020-05-23 01:29:15.697066	ebooks/47302
202103	application/zip	http://www.gutenberg.org/files/47302/47302-0.zip	2014-11-22 07:51:06	ebooks/47302
1517152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47302.kindle.images	2020-05-23 01:29:14.282082	ebooks/47302
1017845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47302.kindle.noimages	2020-05-23 01:29:15.641068	ebooks/47302
709866	application/zip	http://www.gutenberg.org/files/47303/47303-h.zip	2014-11-06 03:03:16	ebooks/47303
2801	image/jpeg	http://www.gutenberg.org/cache/epub/47303/pg47303.cover.small.jpg	2020-05-23 01:29:19.757013	ebooks/47303
191561	text/plain; charset=utf-8	http://www.gutenberg.org/files/47303/47303-0.zip	2014-11-06 03:03:16	ebooks/47303
570930	text/html; charset=utf-8	http://www.gutenberg.org/files/47303/47303-h/47303-h.htm	2014-11-06 03:03:14	ebooks/47303
959255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47303.kindle.noimages	2020-05-23 01:29:19.713012	ebooks/47303
14678	image/jpeg	http://www.gutenberg.org/cache/epub/47303/pg47303.cover.medium.jpg	2020-05-23 01:29:19.796017	ebooks/47303
497456	text/plain; charset=utf-8	http://www.gutenberg.org/files/47303/47303-0.txt	2014-11-06 03:03:12	ebooks/47303
241087	application/epub+zip	http://www.gutenberg.org/ebooks/47303.epub.noimages	2020-05-23 01:29:17.129036	ebooks/47303
741390	application/epub+zip	http://www.gutenberg.org/ebooks/47303.epub.images	2020-05-23 01:29:16.584049	ebooks/47303
1957842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47303.kindle.images	2020-05-23 01:29:18.492035	ebooks/47303
11827	application/rdf+xml	http://www.gutenberg.org/ebooks/47303.rdf	2020-06-11 01:39:26.494843	ebooks/47303
2053710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47304.kindle.images	2020-05-23 01:29:23.070163	ebooks/47304
731494	application/epub+zip	http://www.gutenberg.org/ebooks/47304.epub.images	2020-05-23 01:29:20.772204	ebooks/47304
1182947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47304.kindle.noimages	2020-05-23 01:29:24.641159	ebooks/47304
2782	image/jpeg	http://www.gutenberg.org/cache/epub/47304/pg47304.cover.small.jpg	2020-05-23 01:29:24.705143	ebooks/47304
11829	application/rdf+xml	http://www.gutenberg.org/ebooks/47304.rdf	2020-06-11 01:39:26.519834	ebooks/47304
14684	image/jpeg	http://www.gutenberg.org/cache/epub/47304/pg47304.cover.medium.jpg	2020-05-23 01:29:24.763143	ebooks/47304
722118	text/html; charset=utf-8	http://www.gutenberg.org/files/47304/47304-h/47304-h.htm	2014-11-06 03:06:46	ebooks/47304
610334	text/plain; charset=utf-8	http://www.gutenberg.org/files/47304/47304-0.txt	2014-11-06 03:06:42	ebooks/47304
294867	application/epub+zip	http://www.gutenberg.org/ebooks/47304.epub.noimages	2020-05-23 01:29:21.380206	ebooks/47304
693825	application/zip	http://www.gutenberg.org/files/47304/47304-h.zip	2014-11-06 03:06:48	ebooks/47304
233910	text/plain; charset=utf-8	http://www.gutenberg.org/files/47304/47304-0.zip	2014-11-06 03:06:48	ebooks/47304
533817	application/epub+zip	http://www.gutenberg.org/ebooks/47305.epub.images	2020-05-23 01:29:28.715119	ebooks/47305
1583053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47305.kindle.images	2020-05-23 01:29:32.418041	ebooks/47305
16407	application/rdf+xml	http://www.gutenberg.org/ebooks/47305.rdf	2020-06-11 01:39:26.551834	ebooks/47305
13962	image/jpeg	http://www.gutenberg.org/cache/epub/47305/pg47305.cover.medium.jpg	2020-05-23 01:29:34.889012	ebooks/47305
2488	image/jpeg	http://www.gutenberg.org/cache/epub/47305/pg47305.cover.small.jpg	2020-05-23 01:29:34.389017	ebooks/47305
621520	text/html; charset=utf-8	http://www.gutenberg.org/files/47305/47305-h/47305-h.html	2014-11-06 05:07:54	ebooks/47305
510015	text/x-rst	http://www.gutenberg.org/files/47305/47305-rst/47305-rst.rst	2014-11-06 05:07:46	ebooks/47305
507074	application/zip	http://www.gutenberg.org/files/47305/47305-h.zip	2014-11-06 05:07:54	ebooks/47305
849672	application/pdf	http://www.gutenberg.org/ebooks/47305.pdf.images	2020-05-23 01:29:37.733276	ebooks/47305
632867	application/pdf	http://www.gutenberg.org/ebooks/47305.pdf.noimages	2020-05-23 01:29:40.600261	ebooks/47305
204450	text/plain; charset=utf-8	http://www.gutenberg.org/files/47305/47305-0.zip	2014-11-06 05:07:48	ebooks/47305
1151405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47305.kindle.noimages	2020-05-23 01:29:33.808027	ebooks/47305
317605	application/epub+zip	http://www.gutenberg.org/ebooks/47305.epub.noimages	2020-05-23 01:29:30.908078	ebooks/47305
488771	application/zip	http://www.gutenberg.org/files/47305/47305-rst.zip	2014-11-06 05:07:46	ebooks/47305
510015	text/x-rst	http://www.gutenberg.org/ebooks/47305.rst.gen	2020-05-23 01:29:26.541118	ebooks/47305
525295	text/plain; charset=utf-8	http://www.gutenberg.org/files/47305/47305-0.txt	2014-11-06 05:07:48	ebooks/47305
724604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47306.kindle.images	2020-05-23 01:29:43.161209	ebooks/47306
2493	image/jpeg	http://www.gutenberg.org/cache/epub/47306/pg47306.cover.small.jpg	2020-05-23 01:29:43.883196	ebooks/47306
113052	application/zip	http://www.gutenberg.org/files/47306/47306-0.zip	2014-11-06 12:16:04	ebooks/47306
18128	image/jpeg	http://www.gutenberg.org/cache/epub/47306/pg47306.cover.medium.jpg	2020-05-23 01:29:43.903196	ebooks/47306
224384	application/epub+zip	http://www.gutenberg.org/ebooks/47306.epub.images	2020-05-23 01:29:42.144226	ebooks/47306
210233	text/html; charset=utf-8	http://www.gutenberg.org/files/47306/47306-h.zip	2014-11-06 12:16:06	ebooks/47306
628415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47306.kindle.noimages	2020-05-23 01:29:43.861215	ebooks/47306
285158	text/plain; charset=utf-8	http://www.gutenberg.org/files/47306/47306-0.txt	2014-11-06 12:16:02	ebooks/47306
314434	text/html; charset=utf-8	http://www.gutenberg.org/files/47306/47306-h/47306-h.htm	2014-11-06 12:16:04	ebooks/47306
175803	application/epub+zip	http://www.gutenberg.org/ebooks/47306.epub.noimages	2020-05-23 01:29:42.457221	ebooks/47306
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/47306.rdf	2020-06-11 01:39:26.575836	ebooks/47306
314681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47307/47307.txt	2014-11-06 15:38:44	ebooks/47307
783351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47307.kindle.noimages	2020-05-23 01:29:47.968141	ebooks/47307
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/47307.rdf	2020-06-11 01:39:26.603832	ebooks/47307
23149	image/jpeg	http://www.gutenberg.org/cache/epub/47307/pg47307.cover.medium.jpg	2020-05-23 01:29:48.033141	ebooks/47307
117320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47307/47307.zip	2014-11-06 15:38:56	ebooks/47307
2789013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47307.kindle.images	2020-05-23 01:29:46.906153	ebooks/47307
382794	text/html; charset=utf-8	http://www.gutenberg.org/files/47307/47307-h/47307-h.htm	2014-11-06 14:57:10	ebooks/47307
1204925	text/html; charset=utf-8	http://www.gutenberg.org/files/47307/47307-h.zip	2014-11-06 15:38:56	ebooks/47307
1229965	application/epub+zip	http://www.gutenberg.org/ebooks/47307.epub.images	2020-05-23 01:29:44.793187	ebooks/47307
225423	application/epub+zip	http://www.gutenberg.org/ebooks/47307.epub.noimages	2020-05-23 01:29:45.520176	ebooks/47307
323421	text/plain; charset=utf-8	http://www.gutenberg.org/files/47307/47307-0.txt	2014-11-06 14:57:08	ebooks/47307
4120	image/jpeg	http://www.gutenberg.org/cache/epub/47307/pg47307.cover.small.jpg	2020-05-23 01:29:48.002138	ebooks/47307
118391	text/plain; charset=utf-8	http://www.gutenberg.org/files/47307/47307-0.zip	2014-11-06 15:38:56	ebooks/47307
324710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47308/47308-8.zip	2014-11-06 18:34:28	ebooks/47308
461314	application/epub+zip	http://www.gutenberg.org/ebooks/47308.epub.noimages	2020-05-23 01:29:50.60012	ebooks/47308
923980	text/plain	http://www.gutenberg.org/ebooks/47308.txt.utf-8	2020-05-23 01:29:48.169136	ebooks/47308
14897	image/jpeg	http://www.gutenberg.org/cache/epub/47308/pg47308.cover.medium.jpg	2020-05-23 01:29:57.022021	ebooks/47308
2349	image/jpeg	http://www.gutenberg.org/cache/epub/47308/pg47308.cover.small.jpg	2020-05-23 01:29:56.876044	ebooks/47308
1136103	text/html	http://www.gutenberg.org/files/47308/47308-h/47308-h.htm	2014-11-07 11:26:14	ebooks/47308
580593	application/epub+zip	http://www.gutenberg.org/ebooks/47308.epub.images	2020-05-23 01:29:49.666124	ebooks/47308
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/47308.rdf	2020-06-11 01:39:26.629834	ebooks/47308
2092869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47308.kindle.images	2020-05-23 01:29:53.916067	ebooks/47308
581468	application/zip	http://www.gutenberg.org/files/47308/47308-h.zip	2014-11-07 11:27:39	ebooks/47308
923882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47308/47308-8.txt	2014-11-06 18:34:28	ebooks/47308
1847814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47308.kindle.noimages	2020-05-23 01:29:56.722025	ebooks/47308
2968	image/jpeg	http://www.gutenberg.org/cache/epub/47309/pg47309.cover.small.jpg	2020-05-23 01:29:58.442008	ebooks/47309
61365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47309/47309-8.txt	2014-11-06 23:16:26	ebooks/47309
20744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47309/47309-8.zip	2014-11-06 23:16:52	ebooks/47309
78292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47309/47309-h/47309-h.htm	2014-11-06 23:16:26	ebooks/47309
17863	image/jpeg	http://www.gutenberg.org/cache/epub/47309/pg47309.cover.medium.jpg	2020-05-23 01:29:58.457008	ebooks/47309
56325	application/epub+zip	http://www.gutenberg.org/ebooks/47309.epub.images	2020-05-23 01:29:57.622026	ebooks/47309
46324	application/zip	http://www.gutenberg.org/files/47309/47309-h.zip	2014-11-06 23:16:52	ebooks/47309
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/47309.rdf	2020-06-11 01:39:26.656832	ebooks/47309
203821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47309.kindle.images	2020-05-23 01:29:58.124011	ebooks/47309
61339	text/plain	http://www.gutenberg.org/ebooks/47309.txt.utf-8	2020-05-23 01:29:57.36402	ebooks/47309
56325	application/epub+zip	http://www.gutenberg.org/ebooks/47309.epub.noimages	2020-05-23 01:29:57.829022	ebooks/47309
203809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47309.kindle.noimages	2020-05-23 01:29:58.426007	ebooks/47309
538375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4731.kindle.noimages	2020-06-02 23:56:04.223211	ebooks/4731
110254	application/zip	http://www.gutenberg.org/files/4731/4731-h.zip	2018-01-02 07:06:52	ebooks/4731
3816	image/jpeg	http://www.gutenberg.org/cache/epub/4731/pg4731.cover.small.jpg	2020-06-02 23:56:04.258179	ebooks/4731
14506	image/jpeg	http://www.gutenberg.org/cache/epub/4731/pg4731.cover.medium.jpg	2020-06-02 23:56:04.289195	ebooks/4731
296715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4731/4731-h/4731-h.htm	2018-01-02 07:06:40	ebooks/4731
273501	text/plain	http://www.gutenberg.org/ebooks/4731.txt.utf-8	2020-06-02 23:56:02.480944	ebooks/4731
133299	application/epub+zip	http://www.gutenberg.org/ebooks/4731.epub.noimages	2020-06-02 23:56:02.908918	ebooks/4731
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/4731.rdf	2020-06-11 01:03:54.821978	ebooks/4731
133299	application/epub+zip	http://www.gutenberg.org/ebooks/4731.epub.images	2020-06-02 23:56:02.760908	ebooks/4731
273529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4731/4731.txt	2018-01-02 07:06:42	ebooks/4731
538391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4731.kindle.images	2020-06-02 23:56:03.565238	ebooks/4731
107613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4731/4731.zip	2018-01-02 07:06:52	ebooks/4731
100418	application/zip	http://www.gutenberg.org/files/47310/47310-0.zip	2014-11-07 09:07:38	ebooks/47310
11947	application/rdf+xml	http://www.gutenberg.org/ebooks/47310.rdf	2020-06-11 01:39:26.682835	ebooks/47310
554641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47310.kindle.noimages	2020-05-23 01:30:00.827178	ebooks/47310
326056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47310/47310-h/47310-h.htm	2014-11-07 09:07:36	ebooks/47310
138617	application/epub+zip	http://www.gutenberg.org/ebooks/47310.epub.images	2020-05-23 01:29:59.051071	ebooks/47310
293528	text/plain; charset=utf-8	http://www.gutenberg.org/files/47310/47310-0.txt	2014-11-07 09:07:36	ebooks/47310
119591	application/zip	http://www.gutenberg.org/files/47310/47310-h.zip	2014-11-07 09:07:38	ebooks/47310
558005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47310.kindle.images	2020-05-23 01:30:00.097183	ebooks/47310
12613	image/jpeg	http://www.gutenberg.org/cache/epub/47310/pg47310.cover.medium.jpg	2020-05-23 01:30:00.875183	ebooks/47310
2523	image/jpeg	http://www.gutenberg.org/cache/epub/47310/pg47310.cover.small.jpg	2020-05-23 01:30:00.852189	ebooks/47310
136877	application/epub+zip	http://www.gutenberg.org/ebooks/47310.epub.noimages	2020-05-23 01:29:59.387022	ebooks/47310
482036	application/epub+zip	http://www.gutenberg.org/ebooks/47311.epub.noimages	2020-05-23 01:30:02.525172	ebooks/47311
1919026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47311.kindle.noimages	2020-05-23 01:30:07.240098	ebooks/47311
403340	text/plain; charset=utf-8	http://www.gutenberg.org/files/47311/47311-0.zip	2014-11-08 04:21:00	ebooks/47311
1931785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47311.kindle.images	2020-05-23 01:30:04.895132	ebooks/47311
488687	application/epub+zip	http://www.gutenberg.org/ebooks/47311.epub.images	2020-05-23 01:30:01.909167	ebooks/47311
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/47311.rdf	2020-06-11 01:39:26.705837	ebooks/47311
1008217	text/plain; charset=utf-8	http://www.gutenberg.org/files/47311/47311-0.txt	2014-11-08 04:20:38	ebooks/47311
8434	image/jpeg	http://www.gutenberg.org/cache/epub/47311/pg47311.cover.medium.jpg	2020-05-23 01:30:07.339104	ebooks/47311
448679	text/html; charset=utf-8	http://www.gutenberg.org/files/47311/47311-h.zip	2014-11-08 04:21:02	ebooks/47311
1137982	text/html; charset=utf-8	http://www.gutenberg.org/files/47311/47311-h/47311-h.htm	2014-11-08 04:17:10	ebooks/47311
1977	image/jpeg	http://www.gutenberg.org/cache/epub/47311/pg47311.cover.small.jpg	2020-05-23 01:30:07.292105	ebooks/47311
2576	image/jpeg	http://www.gutenberg.org/cache/epub/47312/pg47312.cover.small.jpg	2020-05-23 01:30:23.224186	ebooks/47312
12255297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47312.kindle.images	2020-05-23 01:30:17.655254	ebooks/47312
5386485	application/epub+zip	http://www.gutenberg.org/ebooks/47312.epub.images	2020-05-23 01:30:09.901066	ebooks/47312
5294371	application/zip	http://www.gutenberg.org/files/47312/47312-h.zip	2016-09-30 04:48:30	ebooks/47312
2574681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47312/47312-8.txt	2016-09-30 04:47:52	ebooks/47312
2574751	text/plain	http://www.gutenberg.org/ebooks/47312.txt.utf-8	2020-05-23 01:30:07.555138	ebooks/47312
970776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47312/47312-8.zip	2016-09-30 04:48:30	ebooks/47312
12295	image/jpeg	http://www.gutenberg.org/cache/epub/47312/pg47312.cover.medium.jpg	2020-05-23 01:30:23.342189	ebooks/47312
4530865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47312.kindle.noimages	2020-05-23 01:30:23.096186	ebooks/47312
1137989	application/epub+zip	http://www.gutenberg.org/ebooks/47312.epub.noimages	2020-05-23 01:30:11.011052	ebooks/47312
2792029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47312/47312-h/47312-h.htm	2016-09-30 04:48:04	ebooks/47312
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/47312.rdf	2020-06-11 01:39:26.728853	ebooks/47312
66527	text/html	http://www.gutenberg.org/ebooks/47313.html.noimages	2020-05-23 01:30:23.723183	ebooks/47313
22065	application/zip	http://www.gutenberg.org/files/47313/47313-8.zip	2014-11-08 06:55:32	ebooks/47313
3861	image/jpeg	http://www.gutenberg.org/cache/epub/47313/pg47313.cover.small.jpg	2020-05-23 01:30:24.340204	ebooks/47313
43479	application/epub+zip	http://www.gutenberg.org/ebooks/47313.epub.noimages	2020-05-23 01:30:23.827179	ebooks/47313
57216	text/plain	http://www.gutenberg.org/ebooks/47313.txt.utf-8	2020-05-23 01:30:23.63718	ebooks/47313
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/47313.rdf	2020-06-11 01:39:26.753128	ebooks/47313
177755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47313.kindle.images	2020-05-23 01:30:24.069213	ebooks/47313
55575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47313/47313-8.txt	2014-11-08 06:55:30	ebooks/47313
15529	image/jpeg	http://www.gutenberg.org/cache/epub/47313/pg47313.cover.medium.jpg	2020-05-23 01:30:24.36418	ebooks/47313
43479	application/epub+zip	http://www.gutenberg.org/ebooks/47313.epub.images	2020-05-23 01:30:23.780178	ebooks/47313
66527	text/html	http://www.gutenberg.org/ebooks/47313.html.images	2020-05-23 01:30:23.696184	ebooks/47313
177747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47313.kindle.noimages	2020-05-23 01:30:24.313201	ebooks/47313
10293	image/jpeg	http://www.gutenberg.org/cache/epub/47314/pg47314.cover.medium.jpg	2020-05-23 01:30:31.274087	ebooks/47314
484993	application/epub+zip	http://www.gutenberg.org/ebooks/47314.epub.images	2020-05-23 01:30:25.587152	ebooks/47314
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/47314.rdf	2020-06-11 01:39:26.778131	ebooks/47314
1016612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47314/47314-8.txt	2014-11-08 06:48:50	ebooks/47314
1017269	text/plain	http://www.gutenberg.org/ebooks/47314.txt.utf-8	2020-05-23 01:30:24.496164	ebooks/47314
1969782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47314.kindle.noimages	2020-05-23 01:30:31.11308	ebooks/47314
1188930	text/html; charset=utf-8	http://www.gutenberg.org/files/47314/47314-h/47314-h.htm	2014-11-08 06:48:52	ebooks/47314
2021	image/jpeg	http://www.gutenberg.org/cache/epub/47314/pg47314.cover.small.jpg	2020-05-23 01:30:31.196082	ebooks/47314
397906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47314/47314-8.zip	2014-11-08 06:49:10	ebooks/47314
484992	application/epub+zip	http://www.gutenberg.org/ebooks/47314.epub.noimages	2020-05-23 01:30:26.161146	ebooks/47314
449918	text/html; charset=utf-8	http://www.gutenberg.org/files/47314/47314-h.zip	2014-11-08 06:49:10	ebooks/47314
1969787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47314.kindle.images	2020-05-23 01:30:28.639155	ebooks/47314
129798	application/zip	http://www.gutenberg.org/files/47315/47315.zip	2014-11-08 06:47:40	ebooks/47315
129837	application/zip	http://www.gutenberg.org/files/47315/47315-8.zip	2014-11-08 06:47:38	ebooks/47315
2259	image/jpeg	http://www.gutenberg.org/cache/epub/47315/pg47315.cover.small.jpg	2020-05-23 01:30:39.224184	ebooks/47315
1178119	text/html; charset=utf-8	http://www.gutenberg.org/files/47315/47315-h.zip	2014-11-08 06:47:42	ebooks/47315
19741	application/rdf+xml	http://www.gutenberg.org/ebooks/47315.rdf	2020-06-11 01:39:26.814127	ebooks/47315
327241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47315/47315.txt	2014-11-08 06:47:40	ebooks/47315
327241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47315/47315-8.txt	2014-11-08 06:47:38	ebooks/47315
1013868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47315.kindle.images	2020-05-23 01:30:37.730004	ebooks/47315
1158252	application/zip	http://www.gutenberg.org/files/47315/47315-rst.zip	2014-11-08 06:47:34	ebooks/47315
313610	text/x-rst	http://www.gutenberg.org/files/47315/47315-rst/47315-rst.rst	2014-11-08 06:47:34	ebooks/47315
427469	application/pdf	http://www.gutenberg.org/ebooks/47315.pdf.noimages	2020-05-23 01:30:44.178125	ebooks/47315
313610	text/x-rst	http://www.gutenberg.org/ebooks/47315.rst.gen	2020-05-23 01:30:32.612084	ebooks/47315
130495	text/plain; charset=utf-8	http://www.gutenberg.org/files/47315/47315-0.zip	2014-11-08 06:47:36	ebooks/47315
474120	application/pdf	http://www.gutenberg.org/ebooks/47315.pdf.images	2020-05-23 01:30:41.886146	ebooks/47315
18253	image/jpeg	http://www.gutenberg.org/cache/epub/47315/pg47315.cover.medium.jpg	2020-05-23 01:30:39.607181	ebooks/47315
432324	text/html; charset=utf-8	http://www.gutenberg.org/files/47315/47315-h/47315-h.html	2014-11-08 06:47:42	ebooks/47315
331016	text/plain; charset=utf-8	http://www.gutenberg.org/files/47315/47315-0.txt	2014-11-08 06:47:36	ebooks/47315
350536	application/epub+zip	http://www.gutenberg.org/ebooks/47315.epub.images	2020-05-23 01:30:34.558037	ebooks/47315
303758	application/epub+zip	http://www.gutenberg.org/ebooks/47315.epub.noimages	2020-05-23 01:30:36.621028	ebooks/47315
948018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47315.kindle.noimages	2020-05-23 01:30:38.831209	ebooks/47315
1647875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47316.kindle.noimages	2020-05-23 01:30:50.535028	ebooks/47316
14419	image/jpeg	http://www.gutenberg.org/cache/epub/47316/pg47316.cover.medium.jpg	2020-05-23 01:30:50.758034	ebooks/47316
327675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47316/47316-8.zip	2014-11-08 14:27:46	ebooks/47316
931583	text/plain	http://www.gutenberg.org/ebooks/47316.txt.utf-8	2020-05-23 01:30:45.129105	ebooks/47316
1041479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47316/47316-h/47316-h.htm	2014-11-08 14:27:32	ebooks/47316
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/47316.rdf	2020-06-11 01:39:26.838134	ebooks/47316
931617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47316/47316-8.txt	2014-11-08 14:27:32	ebooks/47316
490872	application/zip	http://www.gutenberg.org/files/47316/47316-h.zip	2014-11-08 14:27:46	ebooks/47316
510267	application/epub+zip	http://www.gutenberg.org/ebooks/47316.epub.images	2020-05-23 01:30:45.998119	ebooks/47316
1815979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47316.kindle.images	2020-05-23 01:30:48.466058	ebooks/47316
2249	image/jpeg	http://www.gutenberg.org/cache/epub/47316/pg47316.cover.small.jpg	2020-05-23 01:30:50.648035	ebooks/47316
412011	application/epub+zip	http://www.gutenberg.org/ebooks/47316.epub.noimages	2020-05-23 01:30:46.374108	ebooks/47316
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/47317.rdf	2020-06-11 01:39:26.862138	ebooks/47317
1774735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47317.kindle.noimages	2020-05-23 01:30:57.775234	ebooks/47317
844412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47317/47317-8.txt	2014-11-08 16:35:24	ebooks/47317
304794	application/zip	http://www.gutenberg.org/files/47317/47317-8.zip	2014-11-08 16:42:52	ebooks/47317
1774738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47317.kindle.images	2020-05-23 01:30:55.290267	ebooks/47317
448826	application/epub+zip	http://www.gutenberg.org/ebooks/47317.epub.images	2020-05-23 01:30:52.197014	ebooks/47317
1024495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47317/47317-h/47317-h.htm	2014-11-08 16:35:24	ebooks/47317
844381	text/plain	http://www.gutenberg.org/ebooks/47317.txt.utf-8	2020-05-23 01:30:51.043028	ebooks/47317
448827	application/epub+zip	http://www.gutenberg.org/ebooks/47317.epub.noimages	2020-05-23 01:30:52.814325	ebooks/47317
20175	image/jpeg	http://www.gutenberg.org/cache/epub/47317/pg47317.cover.medium.jpg	2020-05-23 01:30:58.001234	ebooks/47317
411611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47317/47317-h.zip	2014-11-08 16:42:52	ebooks/47317
2888	image/jpeg	http://www.gutenberg.org/cache/epub/47317/pg47317.cover.small.jpg	2020-05-23 01:30:57.889241	ebooks/47317
3296	image/jpeg	http://www.gutenberg.org/cache/epub/47318/pg47318.cover.small.jpg	2020-05-23 01:31:00.770202	ebooks/47318
306677	text/plain	http://www.gutenberg.org/ebooks/47318.txt.utf-8	2020-05-23 01:30:58.277237	ebooks/47318
118062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47318/47318-8.zip	2014-11-09 03:55:18	ebooks/47318
21981	image/jpeg	http://www.gutenberg.org/cache/epub/47318/pg47318.cover.medium.jpg	2020-05-23 01:31:00.798219	ebooks/47318
279161	application/epub+zip	http://www.gutenberg.org/ebooks/47318.epub.noimages	2020-05-23 01:30:59.074236	ebooks/47318
335773	text/html; charset=utf-8	http://www.gutenberg.org/files/47318/47318-h/47318-h.htm	2014-11-09 03:55:16	ebooks/47318
257193	application/zip	http://www.gutenberg.org/files/47318/47318-h.zip	2014-11-09 03:55:18	ebooks/47318
829545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47318.kindle.noimages	2020-05-23 01:31:00.739201	ebooks/47318
852833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47318.kindle.images	2020-05-23 01:30:59.890206	ebooks/47318
291025	application/epub+zip	http://www.gutenberg.org/ebooks/47318.epub.images	2020-05-23 01:30:58.754232	ebooks/47318
301301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47318/47318-8.txt	2014-11-09 03:55:12	ebooks/47318
15364	application/rdf+xml	http://www.gutenberg.org/ebooks/47318.rdf	2020-06-11 01:39:26.89013	ebooks/47318
1997	image/jpeg	http://www.gutenberg.org/cache/epub/47319/pg47319.cover.small.jpg	2020-05-23 01:31:05.228139	ebooks/47319
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/47319.rdf	2020-06-11 01:39:26.914151	ebooks/47319
647249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47319/47319-8.txt	2014-11-09 04:00:14	ebooks/47319
1364154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47319.kindle.images	2020-05-23 01:31:03.575184	ebooks/47319
356900	application/epub+zip	http://www.gutenberg.org/ebooks/47319.epub.images	2020-05-23 01:31:01.64823	ebooks/47319
356900	application/epub+zip	http://www.gutenberg.org/ebooks/47319.epub.noimages	2020-05-23 01:31:01.975195	ebooks/47319
1364042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47319.kindle.noimages	2020-05-23 01:31:05.188141	ebooks/47319
710593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47319/47319-h/47319-h.htm	2014-11-09 04:00:14	ebooks/47319
15015	image/jpeg	http://www.gutenberg.org/cache/epub/47319/pg47319.cover.medium.jpg	2020-05-23 01:31:05.262149	ebooks/47319
647245	text/plain	http://www.gutenberg.org/ebooks/47319.txt.utf-8	2020-05-23 01:31:00.912205	ebooks/47319
337017	application/zip	http://www.gutenberg.org/files/47319/47319-h.zip	2014-11-09 04:00:20	ebooks/47319
248824	application/zip	http://www.gutenberg.org/files/47319/47319-8.zip	2014-11-09 04:00:20	ebooks/47319
547541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4732/4732.zip	2019-03-30 08:24:52	ebooks/4732
17449	image/jpeg	http://www.gutenberg.org/cache/epub/4732/pg4732.cover.medium.jpg	2020-06-02 23:56:11.186094	ebooks/4732
1539585	text/html	http://www.gutenberg.org/ebooks/4732.html.images	2020-06-02 23:56:05.156194	ebooks/4732
1500732	text/plain	http://www.gutenberg.org/ebooks/4732.txt.utf-8	2020-06-02 23:56:04.447209	ebooks/4732
1539585	text/html	http://www.gutenberg.org/ebooks/4732.html.noimages	2020-06-02 23:56:05.459161	ebooks/4732
2442487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4732.kindle.images	2020-06-02 23:56:08.667122	ebooks/4732
2442475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4732.kindle.noimages	2020-06-02 23:56:11.134094	ebooks/4732
4052	image/jpeg	http://www.gutenberg.org/cache/epub/4732/pg4732.cover.small.jpg	2020-06-02 23:56:11.162102	ebooks/4732
610827	application/epub+zip	http://www.gutenberg.org/ebooks/4732.epub.noimages	2020-06-02 23:56:06.204152	ebooks/4732
1500762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4732/4732.txt	2019-03-30 08:23:04	ebooks/4732
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/4732.rdf	2020-06-11 01:03:54.845978	ebooks/4732
610827	application/epub+zip	http://www.gutenberg.org/ebooks/4732.epub.images	2020-06-02 23:56:05.963165	ebooks/4732
326792	text/html	http://www.gutenberg.org/ebooks/47320.html.noimages	2020-05-23 01:31:05.630136	ebooks/47320
326792	text/html	http://www.gutenberg.org/ebooks/47320.html.images	2020-05-23 01:31:05.559185	ebooks/47320
300284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47320/47320-8.txt	2014-11-09 04:05:56	ebooks/47320
118076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47320/47320-8.zip	2014-11-09 04:05:58	ebooks/47320
3768	image/jpeg	http://www.gutenberg.org/cache/epub/47320/pg47320.cover.small.jpg	2020-05-23 01:31:07.094116	ebooks/47320
591152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47320.kindle.images	2020-05-23 01:31:06.464126	ebooks/47320
147593	application/epub+zip	http://www.gutenberg.org/ebooks/47320.epub.noimages	2020-05-23 01:31:05.865135	ebooks/47320
314734	text/plain	http://www.gutenberg.org/ebooks/47320.txt.utf-8	2020-05-23 01:31:05.392165	ebooks/47320
591137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47320.kindle.noimages	2020-05-23 01:31:07.068125	ebooks/47320
147592	application/epub+zip	http://www.gutenberg.org/ebooks/47320.epub.images	2020-05-23 01:31:05.772146	ebooks/47320
14764	image/jpeg	http://www.gutenberg.org/cache/epub/47320/pg47320.cover.medium.jpg	2020-05-23 01:31:07.119113	ebooks/47320
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/47320.rdf	2020-06-11 01:39:26.940175	ebooks/47320
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/47321.rdf	2020-06-11 01:39:26.966135	ebooks/47321
178049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47321/47321-8.txt	2014-11-09 06:16:46	ebooks/47321
66947	application/zip	http://www.gutenberg.org/files/47321/47321-8.zip	2014-11-09 06:17:04	ebooks/47321
3336	image/jpeg	http://www.gutenberg.org/cache/epub/47321/pg47321.cover.small.jpg	2020-05-23 01:31:09.039088	ebooks/47321
14979	image/jpeg	http://www.gutenberg.org/cache/epub/47321/pg47321.cover.medium.jpg	2020-05-23 01:31:09.059092	ebooks/47321
184904	text/plain; charset=utf-8	http://www.gutenberg.org/files/47321/47321-0.txt	2014-11-09 06:15:32	ebooks/47321
148732	application/zip	http://www.gutenberg.org/files/47321/47321-h.zip	2014-11-09 06:21:38	ebooks/47321
155174	application/epub+zip	http://www.gutenberg.org/ebooks/47321.epub.images	2020-05-23 01:31:07.554121	ebooks/47321
67879	text/plain; charset=utf-8	http://www.gutenberg.org/files/47321/47321-0.zip	2014-11-09 06:17:04	ebooks/47321
461370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47321.kindle.images	2020-05-23 01:31:08.406099	ebooks/47321
155175	application/epub+zip	http://www.gutenberg.org/ebooks/47321.epub.noimages	2020-05-23 01:31:07.802116	ebooks/47321
219259	text/html; charset=utf-8	http://www.gutenberg.org/files/47321/47321-h/47321-h.htm	2014-11-09 06:15:42	ebooks/47321
461363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47321.kindle.noimages	2020-05-23 01:31:09.015093	ebooks/47321
475504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47322/47322-h/47322-h.htm	2014-11-09 06:23:52	ebooks/47322
166381	application/zip	http://www.gutenberg.org/files/47322/47322-8.zip	2014-11-09 06:23:56	ebooks/47322
1031791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47322.kindle.images	2020-05-23 01:31:10.877101	ebooks/47322
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/47322.rdf	2020-06-11 01:39:26.991141	ebooks/47322
328987	application/epub+zip	http://www.gutenberg.org/ebooks/47322.epub.images	2020-05-23 01:31:09.651098	ebooks/47322
2194	image/jpeg	http://www.gutenberg.org/cache/epub/47322/pg47322.cover.small.jpg	2020-05-23 01:31:11.850054	ebooks/47322
868549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47322.kindle.noimages	2020-05-23 01:31:11.825055	ebooks/47322
231705	application/epub+zip	http://www.gutenberg.org/ebooks/47322.epub.noimages	2020-05-23 01:31:09.917091	ebooks/47322
311012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47322/47322-h.zip	2014-11-09 06:23:56	ebooks/47322
448479	text/plain	http://www.gutenberg.org/ebooks/47322.txt.utf-8	2020-05-23 01:31:09.174108	ebooks/47322
440387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47322/47322-8.txt	2014-11-09 06:23:52	ebooks/47322
9714	image/jpeg	http://www.gutenberg.org/cache/epub/47322/pg47322.cover.medium.jpg	2020-05-23 01:31:11.873051	ebooks/47322
581151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47323.kindle.noimages	2020-05-23 01:31:14.813032	ebooks/47323
193444	text/html; charset=utf-8	http://www.gutenberg.org/files/47323/47323-h.zip	2014-11-09 05:19:30	ebooks/47323
675937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47323.kindle.images	2020-05-23 01:31:13.969032	ebooks/47323
16596	image/jpeg	http://www.gutenberg.org/cache/epub/47323/pg47323.cover.medium.jpg	2020-05-23 01:31:14.910019	ebooks/47323
2347	image/jpeg	http://www.gutenberg.org/cache/epub/47323/pg47323.cover.small.jpg	2020-05-23 01:31:14.863016	ebooks/47323
289421	text/html; charset=utf-8	http://www.gutenberg.org/files/47323/47323-h/47323-h.htm	2014-11-09 05:19:28	ebooks/47323
207685	application/epub+zip	http://www.gutenberg.org/ebooks/47323.epub.images	2020-05-23 01:31:12.52508	ebooks/47323
159679	application/epub+zip	http://www.gutenberg.org/ebooks/47323.epub.noimages	2020-05-23 01:31:13.10505	ebooks/47323
240130	text/plain; charset=utf-8	http://www.gutenberg.org/files/47323/47323-0.txt	2014-11-09 05:19:24	ebooks/47323
97017	application/zip	http://www.gutenberg.org/files/47323/47323-0.zip	2014-11-09 05:19:30	ebooks/47323
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/47323.rdf	2020-06-11 01:39:27.01614	ebooks/47323
320593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47324/47324-h/47324-h.htm	2014-11-09 09:41:28	ebooks/47324
808326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47324.kindle.noimages	2020-05-23 01:31:19.87215	ebooks/47324
228078	text/plain; charset=utf-8	http://www.gutenberg.org/files/47324/47324-0.txt	2014-11-09 09:41:24	ebooks/47324
83493	application/zip	http://www.gutenberg.org/files/47324/47324-0.zip	2014-11-09 09:41:30	ebooks/47324
243228	application/epub+zip	http://www.gutenberg.org/ebooks/47324.epub.noimages	2020-05-23 01:31:16.429012	ebooks/47324
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/47324.rdf	2020-06-11 01:39:27.040133	ebooks/47324
297935	application/zip	http://www.gutenberg.org/files/47324/47324-h.zip	2014-11-09 09:41:30	ebooks/47324
13448	image/jpeg	http://www.gutenberg.org/cache/epub/47324/pg47324.cover.medium.jpg	2020-05-23 01:31:19.986149	ebooks/47324
419300	application/epub+zip	http://www.gutenberg.org/ebooks/47324.epub.images	2020-05-23 01:31:15.848006	ebooks/47324
1156918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47324.kindle.images	2020-05-23 01:31:18.162175	ebooks/47324
2355	image/jpeg	http://www.gutenberg.org/cache/epub/47324/pg47324.cover.small.jpg	2020-05-23 01:31:19.931155	ebooks/47324
694301	text/plain	http://www.gutenberg.org/ebooks/47325.txt.utf-8	2020-05-23 01:31:20.155165	ebooks/47325
318000	application/epub+zip	http://www.gutenberg.org/ebooks/47325.epub.images	2020-05-23 01:31:21.321132	ebooks/47325
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/47325.rdf	2020-06-11 01:39:27.068125	ebooks/47325
2811	image/jpeg	http://www.gutenberg.org/cache/epub/47325/pg47325.cover.small.jpg	2020-05-23 01:31:24.534098	ebooks/47325
318000	application/epub+zip	http://www.gutenberg.org/ebooks/47325.epub.noimages	2020-05-23 01:31:21.547156	ebooks/47325
263447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47325/47325-8.zip	2015-02-10 04:52:02	ebooks/47325
662933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47325/47325-8.txt	2015-02-10 04:51:30	ebooks/47325
760013	text/html	http://www.gutenberg.org/ebooks/47325.html.images	2020-05-23 01:31:20.623183	ebooks/47325
1252716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47325.kindle.noimages	2020-05-23 01:31:24.507104	ebooks/47325
1252728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47325.kindle.images	2020-05-23 01:31:23.02011	ebooks/47325
760013	text/html	http://www.gutenberg.org/ebooks/47325.html.noimages	2020-05-23 01:31:20.976167	ebooks/47325
10884	image/jpeg	http://www.gutenberg.org/cache/epub/47325/pg47325.cover.medium.jpg	2020-05-23 01:31:24.558107	ebooks/47325
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/47326.rdf	2020-06-11 01:39:27.093127	ebooks/47326
1162025	application/epub+zip	http://www.gutenberg.org/ebooks/47326.epub.images	2020-05-23 01:31:27.774047	ebooks/47326
2385841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47326.kindle.images	2020-05-23 01:31:29.618024	ebooks/47326
461961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47326.kindle.noimages	2020-05-23 01:31:30.085022	ebooks/47326
170417	application/epub+zip	http://www.gutenberg.org/ebooks/47326.epub.noimages	2020-05-23 01:31:28.357066	ebooks/47326
2908	image/jpeg	http://www.gutenberg.org/cache/epub/47326/pg47326.cover.small.jpg	2020-05-23 01:31:30.262015	ebooks/47326
87140	text/plain	http://www.gutenberg.org/ebooks/47326.txt.utf-8	2020-05-23 01:31:24.668106	ebooks/47326
109193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47326/47326-h/47326-h.htm	2014-11-11 03:55:06	ebooks/47326
11659121	application/zip	http://www.gutenberg.org/files/47326/47326-h.zip	2014-11-11 04:05:16	ebooks/47326
35081	application/zip	http://www.gutenberg.org/files/47326/47326-8.zip	2014-11-11 04:05:14	ebooks/47326
87174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47326/47326-8.txt	2014-11-11 03:55:06	ebooks/47326
17208	image/jpeg	http://www.gutenberg.org/cache/epub/47326/pg47326.cover.medium.jpg	2020-05-23 01:31:30.43802	ebooks/47326
60315	application/zip	http://www.gutenberg.org/files/47327/47327-0.zip	2015-01-07 01:40:32	ebooks/47327
335364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47327.kindle.images	2020-05-23 01:31:31.276032	ebooks/47327
190048	text/html	http://www.gutenberg.org/ebooks/47327.html.noimages	2020-05-23 01:31:30.672033	ebooks/47327
144066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47327/47327-h.zip	2015-01-07 01:40:32	ebooks/47327
87716	application/epub+zip	http://www.gutenberg.org/ebooks/47327.epub.noimages	2020-05-23 01:31:30.849017	ebooks/47327
87716	application/epub+zip	http://www.gutenberg.org/ebooks/47327.epub.images	2020-05-23 01:31:30.77702	ebooks/47327
190048	text/html	http://www.gutenberg.org/ebooks/47327.html.images	2020-05-23 01:31:30.618027	ebooks/47327
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/47327.rdf	2020-06-11 01:39:27.121129	ebooks/47327
162879	text/plain; charset=utf-8	http://www.gutenberg.org/files/47327/47327-0.txt	2015-01-07 01:37:22	ebooks/47327
192548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47327/47327-h/48327-h.htm	2015-01-07 01:39:22	ebooks/47327
3005	image/jpeg	http://www.gutenberg.org/cache/epub/47327/pg47327.cover.small.jpg	2020-05-23 01:31:31.733303	ebooks/47327
335360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47327.kindle.noimages	2020-05-23 01:31:31.707305	ebooks/47327
12055	image/jpeg	http://www.gutenberg.org/cache/epub/47327/pg47327.cover.medium.jpg	2020-05-23 01:31:31.756302	ebooks/47327
209610	application/zip	http://www.gutenberg.org/files/47328/47328-0.zip	2014-11-11 04:10:32	ebooks/47328
13731	image/jpeg	http://www.gutenberg.org/cache/epub/47328/pg47328.cover.medium.jpg	2020-05-23 01:31:36.169269	ebooks/47328
259722	application/epub+zip	http://www.gutenberg.org/ebooks/47328.epub.noimages	2020-05-23 01:31:33.278284	ebooks/47328
3137	image/jpeg	http://www.gutenberg.org/cache/epub/47328/pg47328.cover.small.jpg	2020-05-23 01:31:36.135304	ebooks/47328
1049770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47328.kindle.images	2020-05-23 01:31:34.689277	ebooks/47328
234292	text/html; charset=utf-8	http://www.gutenberg.org/files/47328/47328-h.zip	2014-11-11 04:10:32	ebooks/47328
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/47328.rdf	2020-06-11 01:39:27.144123	ebooks/47328
536705	text/plain; charset=utf-8	http://www.gutenberg.org/files/47328/47328-0.txt	2014-11-11 04:10:28	ebooks/47328
259722	application/epub+zip	http://www.gutenberg.org/ebooks/47328.epub.images	2020-05-23 01:31:32.661286	ebooks/47328
1049762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47328.kindle.noimages	2020-05-23 01:31:36.098243	ebooks/47328
610748	text/html; charset=utf-8	http://www.gutenberg.org/files/47328/47328-h/47328-h.htm	2014-11-11 04:10:32	ebooks/47328
132686	application/epub+zip	http://www.gutenberg.org/ebooks/47329.epub.noimages	2020-05-23 01:31:37.110239	ebooks/47329
47148	application/zip	http://www.gutenberg.org/files/47329/47329-8.zip	2014-11-14 05:10:50	ebooks/47329
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/47329.rdf	2020-06-11 01:39:27.170123	ebooks/47329
1505353	application/epub+zip	http://www.gutenberg.org/ebooks/47329.epub.images	2020-05-23 01:31:36.910252	ebooks/47329
116940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47329/47329-8.txt	2014-11-14 05:10:18	ebooks/47329
119690	text/plain	http://www.gutenberg.org/ebooks/47329.txt.utf-8	2020-05-23 01:31:36.304253	ebooks/47329
3497059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47329.kindle.images	2020-05-23 01:31:40.968181	ebooks/47329
4367	image/jpeg	http://www.gutenberg.org/cache/epub/47329/pg47329.cover.small.jpg	2020-05-23 01:31:41.321185	ebooks/47329
1560986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47329/47329-h.zip	2014-11-14 05:10:50	ebooks/47329
124719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47329/47329-h/47329-h.htm	2014-11-14 05:09:38	ebooks/47329
32392	image/jpeg	http://www.gutenberg.org/cache/epub/47329/pg47329.cover.medium.jpg	2020-05-23 01:31:41.336182	ebooks/47329
389374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47329.kindle.noimages	2020-05-23 01:31:41.306172	ebooks/47329
593762	text/html; charset=utf-8	http://www.gutenberg.org/files/4733/4733-h/4733-h.htm	2018-03-19 02:02:56	ebooks/4733
197046	application/zip	http://www.gutenberg.org/files/4733/4733-h.zip	2018-03-19 02:03:16	ebooks/4733
222391	application/epub+zip	http://www.gutenberg.org/ebooks/4733.epub.noimages	2020-06-02 23:56:11.893141	ebooks/4733
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/4733.rdf	2020-06-11 01:03:54.870982	ebooks/4733
895598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4733.kindle.images	2020-06-02 23:56:12.931069	ebooks/4733
489077	text/plain; charset=utf-8	http://www.gutenberg.org/files/4733/4733-0.txt	2018-03-08 00:43:42	ebooks/4733
482502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4733/4733.txt	2009-08-14 03:43:30	ebooks/4733
187347	application/zip	http://www.gutenberg.org/files/4733/4733-0.zip	2018-03-19 02:03:16	ebooks/4733
3753	image/jpeg	http://www.gutenberg.org/cache/epub/4733/pg4733.cover.small.jpg	2020-06-02 23:56:14.010051	ebooks/4733
186521	application/zip	http://www.gutenberg.org/files/4733/4733.zip	2009-08-14 03:45:10	ebooks/4733
222390	application/epub+zip	http://www.gutenberg.org/ebooks/4733.epub.images	2020-06-02 23:56:11.662081	ebooks/4733
895591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4733.kindle.noimages	2020-06-02 23:56:13.971098	ebooks/4733
14825	image/jpeg	http://www.gutenberg.org/cache/epub/4733/pg4733.cover.medium.jpg	2020-06-02 23:56:14.045056	ebooks/4733
2825662	application/zip	http://www.gutenberg.org/files/47330/47330-h.zip	2014-11-11 08:54:34	ebooks/47330
645683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47330.kindle.noimages	2020-05-23 01:31:48.063125	ebooks/47330
5798099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47330.kindle.images	2020-05-23 01:31:46.906101	ebooks/47330
210491	application/epub+zip	http://www.gutenberg.org/ebooks/47330.epub.noimages	2020-05-23 01:31:45.093141	ebooks/47330
70402	application/zip	http://www.gutenberg.org/files/47330/47330-0.zip	2014-11-11 08:54:34	ebooks/47330
203349	text/plain; charset=utf-8	http://www.gutenberg.org/files/47330/47330-0.txt	2014-11-11 08:54:28	ebooks/47330
24827	image/jpeg	http://www.gutenberg.org/cache/epub/47330/pg47330.cover.medium.jpg	2020-05-23 01:31:48.173081	ebooks/47330
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/47330.rdf	2020-06-11 01:39:27.194164	ebooks/47330
3799	image/jpeg	http://www.gutenberg.org/cache/epub/47330/pg47330.cover.small.jpg	2020-05-23 01:31:48.120082	ebooks/47330
290307	text/html; charset=utf-8	http://www.gutenberg.org/files/47330/47330-h/47330-h.htm	2014-11-11 08:54:30	ebooks/47330
2862251	application/epub+zip	http://www.gutenberg.org/ebooks/47330.epub.images	2020-05-23 01:31:43.384177	ebooks/47330
483086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47331.kindle.noimages	2020-05-23 01:31:50.835047	ebooks/47331
11173	image/jpeg	http://www.gutenberg.org/cache/epub/47331/pg47331.cover.medium.jpg	2020-05-23 01:31:50.896048	ebooks/47331
483102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47331.kindle.images	2020-05-23 01:31:50.015066	ebooks/47331
67888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47331/47331-8.zip	2014-11-11 09:01:28	ebooks/47331
181442	text/plain	http://www.gutenberg.org/ebooks/47331.txt.utf-8	2020-05-23 01:31:48.329087	ebooks/47331
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/47331.rdf	2020-06-11 01:39:27.222124	ebooks/47331
113830	application/epub+zip	http://www.gutenberg.org/ebooks/47331.epub.images	2020-05-23 01:31:48.842087	ebooks/47331
2189	image/jpeg	http://www.gutenberg.org/cache/epub/47331/pg47331.cover.small.jpg	2020-05-23 01:31:50.867045	ebooks/47331
181469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47331/47331-8.txt	2014-11-11 09:01:20	ebooks/47331
276261	text/html; charset=utf-8	http://www.gutenberg.org/files/47331/47331-h/47331-h.htm	2014-11-11 09:01:22	ebooks/47331
98938	application/zip	http://www.gutenberg.org/files/47331/47331-h.zip	2014-11-11 09:01:28	ebooks/47331
113830	application/epub+zip	http://www.gutenberg.org/ebooks/47331.epub.noimages	2020-05-23 01:31:49.194079	ebooks/47331
472762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47332/47332.txt	2014-11-11 14:13:42	ebooks/47332
917439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47332.kindle.noimages	2020-05-23 01:31:55.242	ebooks/47332
959077	application/epub+zip	http://www.gutenberg.org/ebooks/47332.epub.images	2020-05-23 01:31:51.772065	ebooks/47332
1706	image/jpeg	http://www.gutenberg.org/cache/epub/47332/pg47332.cover.small.jpg	2020-05-23 01:31:55.341021	ebooks/47332
569526	text/html; charset=us-ascii	http://www.gutenberg.org/files/47332/47332-h/47332-h.htm	2014-11-11 14:13:42	ebooks/47332
7543	image/jpeg	http://www.gutenberg.org/cache/epub/47332/pg47332.cover.medium.jpg	2020-05-23 01:31:55.439009	ebooks/47332
472732	text/plain	http://www.gutenberg.org/ebooks/47332.txt.utf-8	2020-05-23 01:31:51.029054	ebooks/47332
2393039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47332.kindle.images	2020-05-23 01:31:53.831009	ebooks/47332
220217	application/epub+zip	http://www.gutenberg.org/ebooks/47332.epub.noimages	2020-05-23 01:31:52.18405	ebooks/47332
168765	application/zip	http://www.gutenberg.org/files/47332/47332.zip	2014-11-11 14:13:44	ebooks/47332
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/47332.rdf	2020-06-11 01:39:27.248166	ebooks/47332
939283	application/zip	http://www.gutenberg.org/files/47332/47332-h.zip	2014-11-11 14:13:44	ebooks/47332
546533	application/epub+zip	http://www.gutenberg.org/ebooks/47333.epub.images	2020-05-23 01:31:56.334177	ebooks/47333
738911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47333.kindle.noimages	2020-05-23 01:31:58.676169	ebooks/47333
23437	image/jpeg	http://www.gutenberg.org/cache/epub/47333/pg47333.cover.medium.jpg	2020-05-23 01:31:58.737159	ebooks/47333
3842	image/jpeg	http://www.gutenberg.org/cache/epub/47333/pg47333.cover.small.jpg	2020-05-23 01:31:58.70815	ebooks/47333
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/47333.rdf	2020-06-11 01:39:27.272139	ebooks/47333
318868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47333/47333-8.txt	2014-11-11 14:14:46	ebooks/47333
211607	application/epub+zip	http://www.gutenberg.org/ebooks/47333.epub.noimages	2020-05-23 01:31:56.760191	ebooks/47333
125813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47333/47333-8.zip	2014-11-11 14:15:04	ebooks/47333
1392457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47333.kindle.images	2020-05-23 01:31:57.737166	ebooks/47333
506188	application/zip	http://www.gutenberg.org/files/47333/47333-h.zip	2014-11-11 14:15:04	ebooks/47333
361400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47333/47333-h/47333-h.htm	2014-11-11 14:14:46	ebooks/47333
319019	text/plain	http://www.gutenberg.org/ebooks/47333.txt.utf-8	2020-05-23 01:31:55.689023	ebooks/47333
6593682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47334.kindle.images	2020-05-23 01:32:03.604089	ebooks/47334
3174	image/jpeg	http://www.gutenberg.org/cache/epub/47334/pg47334.cover.small.jpg	2020-05-23 01:32:05.444062	ebooks/47334
760659	text/plain; charset=utf-8	http://www.gutenberg.org/files/47334/47334-0.txt	2014-11-12 09:16:28	ebooks/47334
2970748	text/html; charset=utf-8	http://www.gutenberg.org/files/47334/47334-h.zip	2014-11-12 09:17:00	ebooks/47334
832149	text/html; charset=utf-8	http://www.gutenberg.org/files/47334/47334-h/47334-h.htm	2014-11-12 09:16:30	ebooks/47334
21884	image/jpeg	http://www.gutenberg.org/cache/epub/47334/pg47334.cover.medium.jpg	2020-05-23 01:32:05.495067	ebooks/47334
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/47334.rdf	2020-06-11 01:39:27.297125	ebooks/47334
2965176	application/epub+zip	http://www.gutenberg.org/ebooks/47334.epub.images	2020-05-23 01:32:00.019149	ebooks/47334
1569128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47334.kindle.noimages	2020-05-23 01:32:05.387064	ebooks/47334
445270	application/epub+zip	http://www.gutenberg.org/ebooks/47334.epub.noimages	2020-05-23 01:32:00.698125	ebooks/47334
284059	text/plain; charset=utf-8	http://www.gutenberg.org/files/47334/47334-0.zip	2014-11-12 09:16:58	ebooks/47334
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/47335.rdf	2020-06-11 01:39:27.31912	ebooks/47335
4170667	application/epub+zip	http://www.gutenberg.org/ebooks/47335.epub.images	2020-05-23 01:32:06.409051	ebooks/47335
102546	application/epub+zip	http://www.gutenberg.org/ebooks/47335.epub.noimages	2020-05-23 01:32:06.839055	ebooks/47335
23142	image/jpeg	http://www.gutenberg.org/cache/epub/47335/pg47335.cover.medium.jpg	2020-05-23 01:32:10.282	ebooks/47335
61153	text/plain	http://www.gutenberg.org/ebooks/47335.txt.utf-8	2020-05-23 01:32:05.634058	ebooks/47335
115553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47335/47335-h/47335-h.htm	2014-11-12 09:27:32	ebooks/47335
4101306	application/zip	http://www.gutenberg.org/files/47335/47335-h.zip	2014-11-12 09:27:42	ebooks/47335
313378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47335.kindle.noimages	2020-05-23 01:32:10.202	ebooks/47335
3892	image/jpeg	http://www.gutenberg.org/cache/epub/47335/pg47335.cover.small.jpg	2020-05-23 01:32:10.242003	ebooks/47335
61183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47335/47335-8.txt	2014-11-12 09:27:32	ebooks/47335
8426571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47335.kindle.images	2020-05-23 01:32:09.658009	ebooks/47335
23491	application/zip	http://www.gutenberg.org/files/47335/47335-8.zip	2014-11-12 09:27:42	ebooks/47335
212774	application/epub+zip	http://www.gutenberg.org/ebooks/47336.epub.images	2020-05-23 01:32:10.715293	ebooks/47336
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/47336.rdf	2020-06-11 01:39:27.343121	ebooks/47336
428588	text/plain	http://www.gutenberg.org/ebooks/47336.txt.utf-8	2020-05-23 01:32:10.416295	ebooks/47336
153969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47336/47336.zip	2014-11-12 09:35:38	ebooks/47336
212774	application/epub+zip	http://www.gutenberg.org/ebooks/47336.epub.noimages	2020-05-23 01:32:10.845297	ebooks/47336
205673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47336/47336-h.zip	2014-11-12 09:35:38	ebooks/47336
784594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47336.kindle.noimages	2020-05-23 01:32:12.473267	ebooks/47336
435493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47336/47336-h/47336-h.htm	2014-11-12 09:33:04	ebooks/47336
784602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47336.kindle.images	2020-05-23 01:32:11.660281	ebooks/47336
2767	image/jpeg	http://www.gutenberg.org/cache/epub/47336/pg47336.cover.small.jpg	2020-05-23 01:32:12.497275	ebooks/47336
17618	image/jpeg	http://www.gutenberg.org/cache/epub/47336/pg47336.cover.medium.jpg	2020-05-23 01:32:12.518269	ebooks/47336
428618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47336/47336.txt	2014-11-12 09:35:20	ebooks/47336
874228	text/plain; charset=utf-8	http://www.gutenberg.org/files/47337/47337-0.txt	2014-11-12 09:41:48	ebooks/47337
1683145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47337.kindle.images	2020-05-23 01:32:16.395222	ebooks/47337
424566	application/epub+zip	http://www.gutenberg.org/ebooks/47337.epub.noimages	2020-05-23 01:32:14.181272	ebooks/47337
1017316	text/html; charset=utf-8	http://www.gutenberg.org/files/47337/47337-h/47337-h.htm	2014-11-12 09:41:52	ebooks/47337
386542	application/zip	http://www.gutenberg.org/files/47337/47337-h.zip	2014-11-12 09:41:52	ebooks/47337
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/47337.rdf	2020-06-11 01:39:27.366122	ebooks/47337
1583	image/jpeg	http://www.gutenberg.org/cache/epub/47337/pg47337.cover.small.jpg	2020-05-23 01:32:18.910186	ebooks/47337
6462	image/jpeg	http://www.gutenberg.org/cache/epub/47337/pg47337.cover.medium.jpg	2020-05-23 01:32:19.008183	ebooks/47337
329023	text/plain; charset=utf-8	http://www.gutenberg.org/files/47337/47337-0.zip	2014-11-12 09:41:52	ebooks/47337
1683142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47337.kindle.noimages	2020-05-23 01:32:18.630188	ebooks/47337
424565	application/epub+zip	http://www.gutenberg.org/ebooks/47337.epub.images	2020-05-23 01:32:13.559284	ebooks/47337
254008	application/epub+zip	http://www.gutenberg.org/ebooks/47338.epub.noimages	2020-05-23 01:32:19.936183	ebooks/47338
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/47338.rdf	2020-06-11 01:39:27.39012	ebooks/47338
278589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47338/47338-8.txt	2014-11-12 12:00:10	ebooks/47338
278611	text/plain	http://www.gutenberg.org/ebooks/47338.txt.utf-8	2020-05-23 01:32:19.256211	ebooks/47338
16562	image/jpeg	http://www.gutenberg.org/cache/epub/47338/pg47338.cover.medium.jpg	2020-05-23 01:32:21.653155	ebooks/47338
254007	application/epub+zip	http://www.gutenberg.org/ebooks/47338.epub.images	2020-05-23 01:32:19.666191	ebooks/47338
783769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47338.kindle.images	2020-05-23 01:32:20.77216	ebooks/47338
2133	image/jpeg	http://www.gutenberg.org/cache/epub/47338/pg47338.cover.small.jpg	2020-05-23 01:32:21.627158	ebooks/47338
250985	application/zip	http://www.gutenberg.org/files/47338/47338-h.zip	2014-11-12 12:00:30	ebooks/47338
783762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47338.kindle.noimages	2020-05-23 01:32:21.599163	ebooks/47338
111511	application/zip	http://www.gutenberg.org/files/47338/47338-8.zip	2014-11-12 12:00:30	ebooks/47338
313482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47338/47338-h/47338-h.htm	2014-11-12 12:00:10	ebooks/47338
5585700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47339.kindle.images	2020-05-23 01:32:26.292091	ebooks/47339
127719	text/plain; charset=utf-8	http://www.gutenberg.org/files/47339/47339-0.txt	2014-11-12 14:22:44	ebooks/47339
37243	application/zip	http://www.gutenberg.org/files/47339/47339.zip	2014-11-12 14:24:00	ebooks/47339
2981454	text/html; charset=utf-8	http://www.gutenberg.org/files/47339/47339-h.zip	2014-11-12 14:24:00	ebooks/47339
37338	text/plain; charset=utf-8	http://www.gutenberg.org/files/47339/47339-0.zip	2014-11-12 14:24:00	ebooks/47339
2991948	application/epub+zip	http://www.gutenberg.org/ebooks/47339.epub.images	2020-05-23 01:32:22.976194	ebooks/47339
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/47339.rdf	2020-06-11 01:39:27.415122	ebooks/47339
171867	text/html; charset=utf-8	http://www.gutenberg.org/files/47339/47339-h/47339-h.htm	2014-11-12 14:22:48	ebooks/47339
127490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47339/47339.txt	2014-11-12 14:23:40	ebooks/47339
25772	image/jpeg	http://www.gutenberg.org/cache/epub/47339/pg47339.cover.medium.jpg	2020-05-23 01:32:27.155131	ebooks/47339
4103	image/jpeg	http://www.gutenberg.org/cache/epub/47339/pg47339.cover.small.jpg	2020-05-23 01:32:27.101114	ebooks/47339
527877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47339.kindle.noimages	2020-05-23 01:32:27.041156	ebooks/47339
176169	application/epub+zip	http://www.gutenberg.org/ebooks/47339.epub.noimages	2020-05-23 01:32:24.037131	ebooks/47339
14215	application/rdf+xml	http://www.gutenberg.org/ebooks/4734.rdf	2020-06-11 01:03:54.896979	ebooks/4734
176379	application/epub+zip	http://www.gutenberg.org/ebooks/4734.epub.images	2020-06-02 23:56:14.522053	ebooks/4734
409862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4734/4734-h/4734-h.htm	2009-09-10 15:55:10	ebooks/4734
708800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4734.kindle.noimages	2020-06-02 23:56:16.372033	ebooks/4734
385484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4734/4734.txt	2009-09-10 15:54:48	ebooks/4734
385456	text/plain	http://www.gutenberg.org/ebooks/4734.txt.utf-8	2020-06-02 23:56:14.182053	ebooks/4734
708815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4734.kindle.images	2020-06-02 23:56:15.531039	ebooks/4734
176380	application/epub+zip	http://www.gutenberg.org/ebooks/4734.epub.noimages	2020-06-02 23:56:14.695058	ebooks/4734
148964	application/zip	http://www.gutenberg.org/files/4734/4734.zip	2009-09-10 16:04:08	ebooks/4734
11493	image/jpeg	http://www.gutenberg.org/cache/epub/4734/pg4734.cover.medium.jpg	2020-06-02 23:56:16.440034	ebooks/4734
2827	image/jpeg	http://www.gutenberg.org/cache/epub/4734/pg4734.cover.small.jpg	2020-06-02 23:56:16.407037	ebooks/4734
152117	application/zip	http://www.gutenberg.org/files/4734/4734-h.zip	2009-09-10 16:04:08	ebooks/4734
1677736	application/epub+zip	http://www.gutenberg.org/ebooks/47340.epub.images	2020-05-23 01:32:28.462115	ebooks/47340
1803703	text/html; charset=utf-8	http://www.gutenberg.org/files/47340/47340-h.zip	2014-11-12 14:26:06	ebooks/47340
17599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47340/47340.zip	2014-11-12 14:26:06	ebooks/47340
17671	text/plain; charset=utf-8	http://www.gutenberg.org/files/47340/47340-0.zip	2014-11-12 14:26:06	ebooks/47340
352409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47340.kindle.noimages	2020-05-23 01:32:30.778042	ebooks/47340
28727	image/jpeg	http://www.gutenberg.org/cache/epub/47340/pg47340.cover.medium.jpg	2020-05-23 01:32:30.832032	ebooks/47340
48560	text/plain; charset=utf-8	http://www.gutenberg.org/files/47340/47340-0.txt	2014-11-12 14:25:04	ebooks/47340
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/47340.rdf	2020-06-11 01:39:27.441123	ebooks/47340
3266612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47340.kindle.images	2020-05-23 01:32:30.420041	ebooks/47340
48450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47340/47340.txt	2014-11-12 14:25:46	ebooks/47340
64248	text/html; charset=utf-8	http://www.gutenberg.org/files/47340/47340-h/47340-h.htm	2014-11-12 14:25:06	ebooks/47340
4574	image/jpeg	http://www.gutenberg.org/cache/epub/47340/pg47340.cover.small.jpg	2020-05-23 01:32:30.806036	ebooks/47340
149805	application/epub+zip	http://www.gutenberg.org/ebooks/47340.epub.noimages	2020-05-23 01:32:29.195066	ebooks/47340
417380	application/epub+zip	http://www.gutenberg.org/ebooks/47341.epub.noimages	2020-05-23 01:32:32.415023	ebooks/47341
272721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47341/47341-8.zip	2014-11-12 17:32:27	ebooks/47341
823002	text/html	http://www.gutenberg.org/files/47341/47341-h/47341-h.htm	2014-11-12 17:38:35	ebooks/47341
473723	text/html	http://www.gutenberg.org/files/47341/47341-h.zip	2014-11-12 17:41:13	ebooks/47341
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/47341.rdf	2020-06-11 01:39:27.465136	ebooks/47341
1490282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47341.kindle.noimages	2020-05-23 01:32:35.791168	ebooks/47341
417380	application/epub+zip	http://www.gutenberg.org/ebooks/47341.epub.images	2020-05-23 01:32:31.845036	ebooks/47341
24447	image/jpeg	http://www.gutenberg.org/cache/epub/47341/pg47341.cover.medium.jpg	2020-05-23 01:32:35.872166	ebooks/47341
1490290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47341.kindle.images	2020-05-23 01:32:34.098994	ebooks/47341
2632	image/jpeg	http://www.gutenberg.org/cache/epub/47341/pg47341.cover.small.jpg	2020-05-23 01:32:35.833169	ebooks/47341
704800	text/plain	http://www.gutenberg.org/ebooks/47341.txt.utf-8	2020-05-23 01:32:30.940049	ebooks/47341
688298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47341/47341-8.txt	2014-11-12 17:32:27	ebooks/47341
15695	image/jpeg	http://www.gutenberg.org/cache/epub/47342/pg47342.cover.medium.jpg	2020-05-23 01:32:38.787128	ebooks/47342
120158	application/zip	http://www.gutenberg.org/files/47342/47342.zip	2014-11-12 18:20:24	ebooks/47342
392663	text/html	http://www.gutenberg.org/files/47342/47342-h.zip	2014-11-12 18:26:46	ebooks/47342
313783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47342/47342.txt	2014-11-12 18:20:24	ebooks/47342
2310	image/jpeg	http://www.gutenberg.org/cache/epub/47342/pg47342.cover.small.jpg	2020-05-23 01:32:38.759128	ebooks/47342
313784	text/plain	http://www.gutenberg.org/ebooks/47342.txt.utf-8	2020-05-23 01:32:36.007174	ebooks/47342
774556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47342.kindle.noimages	2020-05-23 01:32:38.729155	ebooks/47342
241464	application/epub+zip	http://www.gutenberg.org/ebooks/47342.epub.noimages	2020-05-23 01:32:36.839181	ebooks/47342
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/47342.rdf	2020-06-11 01:39:27.490139	ebooks/47342
1082375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47342.kindle.images	2020-05-23 01:32:37.797171	ebooks/47342
352417	text/html	http://www.gutenberg.org/files/47342/47342-h/47342-h.htm	2014-11-12 18:23:45	ebooks/47342
416547	application/epub+zip	http://www.gutenberg.org/ebooks/47342.epub.images	2020-05-23 01:32:36.505189	ebooks/47342
717986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47343.kindle.noimages	2020-05-23 01:32:41.035105	ebooks/47343
267340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47343/47343-8.txt	2014-11-13 04:13:16	ebooks/47343
373278	application/zip	http://www.gutenberg.org/files/47343/47343-h.zip	2014-11-13 04:13:22	ebooks/47343
293446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47343/47343-h/47343-h.htm	2014-11-13 04:13:16	ebooks/47343
13663	image/jpeg	http://www.gutenberg.org/cache/epub/47343/pg47343.cover.medium.jpg	2020-05-23 01:32:41.084112	ebooks/47343
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/47343.rdf	2020-06-11 01:39:27.514137	ebooks/47343
863397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47343.kindle.images	2020-05-23 01:32:40.335119	ebooks/47343
2167	image/jpeg	http://www.gutenberg.org/cache/epub/47343/pg47343.cover.small.jpg	2020-05-23 01:32:41.060113	ebooks/47343
99914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47343/47343-8.zip	2014-11-13 04:13:22	ebooks/47343
267344	text/plain	http://www.gutenberg.org/ebooks/47343.txt.utf-8	2020-05-23 01:32:38.894151	ebooks/47343
335041	application/epub+zip	http://www.gutenberg.org/ebooks/47343.epub.images	2020-05-23 01:32:39.327127	ebooks/47343
244854	application/epub+zip	http://www.gutenberg.org/ebooks/47343.epub.noimages	2020-05-23 01:32:39.626168	ebooks/47343
15283	image/jpeg	http://www.gutenberg.org/cache/epub/47344/pg47344.cover.medium.jpg	2020-05-23 01:32:48.669009	ebooks/47344
2969	image/jpeg	http://www.gutenberg.org/cache/epub/47344/pg47344.cover.small.jpg	2020-05-23 01:32:48.582035	ebooks/47344
693444	application/zip	http://www.gutenberg.org/files/47344/47344-h.zip	2014-11-13 04:19:18	ebooks/47344
348489	application/zip	http://www.gutenberg.org/files/47344/47344-0.zip	2014-11-13 04:19:18	ebooks/47344
422165	application/epub+zip	http://www.gutenberg.org/ebooks/47344.epub.noimages	2020-05-23 01:32:43.545071	ebooks/47344
1009161	text/html; charset=utf-8	http://www.gutenberg.org/files/47344/47344-h/47344-h.htm	2014-11-13 04:19:18	ebooks/47344
1724113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47344.kindle.noimages	2020-05-23 01:32:48.492008	ebooks/47344
862905	text/plain; charset=utf-8	http://www.gutenberg.org/files/47344/47344-0.txt	2014-11-13 04:19:14	ebooks/47344
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/47344.rdf	2020-06-11 01:39:27.537136	ebooks/47344
2354453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47344.kindle.images	2020-05-23 01:32:46.049071	ebooks/47344
738789	application/epub+zip	http://www.gutenberg.org/ebooks/47344.epub.images	2020-05-23 01:32:42.648097	ebooks/47344
15307786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47345.kindle.images	2020-05-23 01:32:55.206228	ebooks/47345
7828530	application/epub+zip	http://www.gutenberg.org/ebooks/47345.epub.images	2020-05-23 01:32:51.545267	ebooks/47345
708257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47345.kindle.noimages	2020-05-23 01:32:55.914208	ebooks/47345
2844	image/jpeg	http://www.gutenberg.org/cache/epub/47345/pg47345.cover.small.jpg	2020-05-23 01:32:55.961205	ebooks/47345
225001	application/epub+zip	http://www.gutenberg.org/ebooks/47345.epub.noimages	2020-05-23 01:32:51.874285	ebooks/47345
95061	application/zip	http://www.gutenberg.org/files/47345/47345-0.zip	2014-11-13 15:55:38	ebooks/47345
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/47345.rdf	2020-06-11 01:39:27.562125	ebooks/47345
22981	image/jpeg	http://www.gutenberg.org/cache/epub/47345/pg47345.cover.medium.jpg	2020-05-23 01:32:56.005223	ebooks/47345
9717151	application/zip	http://www.gutenberg.org/files/47345/47345-h.zip	2014-11-13 15:55:40	ebooks/47345
275475	text/html; charset=utf-8	http://www.gutenberg.org/files/47345/47345-h/47345-h.htm	2014-11-13 15:55:34	ebooks/47345
246957	text/plain; charset=utf-8	http://www.gutenberg.org/files/47345/47345-0.txt	2014-11-13 15:55:30	ebooks/47345
218853	application/zip	http://www.gutenberg.org/files/47346/47346-h.zip	2014-11-13 15:56:40	ebooks/47346
491143	text/plain; charset=utf-8	http://www.gutenberg.org/files/47346/47346-0.txt	2014-11-13 15:56:36	ebooks/47346
2326	image/jpeg	http://www.gutenberg.org/cache/epub/47346/pg47346.cover.small.jpg	2020-05-23 01:32:59.380159	ebooks/47346
544981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47346/47346-h/47346-h.htm	2014-11-13 15:56:38	ebooks/47346
180859	application/zip	http://www.gutenberg.org/files/47346/47346-0.zip	2014-11-13 15:56:40	ebooks/47346
9249	image/jpeg	http://www.gutenberg.org/cache/epub/47346/pg47346.cover.medium.jpg	2020-05-23 01:32:59.408183	ebooks/47346
228126	application/epub+zip	http://www.gutenberg.org/ebooks/47346.epub.noimages	2020-05-23 01:32:57.002208	ebooks/47346
933020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47346.kindle.images	2020-05-23 01:32:58.169181	ebooks/47346
918362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47346.kindle.noimages	2020-05-23 01:32:59.34717	ebooks/47346
237004	application/epub+zip	http://www.gutenberg.org/ebooks/47346.epub.images	2020-05-23 01:32:56.639208	ebooks/47346
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/47346.rdf	2020-06-11 01:39:27.587121	ebooks/47346
14863	text/plain; charset=utf-8	http://www.gutenberg.org/files/47347/47347-0.zip	2014-11-16 06:58:40	ebooks/47347
98403	application/zip	http://www.gutenberg.org/files/47347/47347-rst.zip	2014-11-16 06:58:40	ebooks/47347
79171	application/pdf	http://www.gutenberg.org/ebooks/47347.pdf.noimages	2020-05-23 01:33:03.897107	ebooks/47347
11095	image/jpeg	http://www.gutenberg.org/cache/epub/47347/pg47347.cover.medium.jpg	2020-05-23 01:33:02.169123	ebooks/47347
39833	text/plain; charset=utf-8	http://www.gutenberg.org/files/47347/47347-0.txt	2014-11-16 06:58:40	ebooks/47347
20471	application/rdf+xml	http://www.gutenberg.org/ebooks/47347.rdf	2020-06-11 01:39:27.623116	ebooks/47347
114480	application/epub+zip	http://www.gutenberg.org/ebooks/47347.epub.images	2020-05-23 01:33:00.470157	ebooks/47347
293776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47347.kindle.images	2020-05-23 01:33:01.69713	ebooks/47347
95218	application/pdf	http://www.gutenberg.org/ebooks/47347.pdf.images	2020-05-23 01:33:03.035127	ebooks/47347
60620	text/html; charset=utf-8	http://www.gutenberg.org/files/47347/47347-h/47347-h.html	2014-11-16 06:58:40	ebooks/47347
2124	image/jpeg	http://www.gutenberg.org/cache/epub/47347/pg47347.cover.small.jpg	2020-05-23 01:33:02.08213	ebooks/47347
109788	text/html; charset=utf-8	http://www.gutenberg.org/files/47347/47347-h.zip	2014-11-16 06:58:40	ebooks/47347
262027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47347.kindle.noimages	2020-05-23 01:33:01.99316	ebooks/47347
39804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47347/47347-8.txt	2014-11-16 06:58:40	ebooks/47347
14820	application/zip	http://www.gutenberg.org/files/47347/47347.zip	2014-11-16 06:58:40	ebooks/47347
20136	text/x-rst	http://www.gutenberg.org/files/47347/47347-rst/47347-rst.rst	2014-11-16 06:58:40	ebooks/47347
14827	application/zip	http://www.gutenberg.org/files/47347/47347-8.zip	2014-11-16 06:58:40	ebooks/47347
20136	text/x-rst	http://www.gutenberg.org/ebooks/47347.rst.gen	2020-05-23 01:32:59.758154	ebooks/47347
98347	application/epub+zip	http://www.gutenberg.org/ebooks/47347.epub.noimages	2020-05-23 01:33:01.410149	ebooks/47347
39802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47347/47347.txt	2014-11-16 06:58:40	ebooks/47347
2198585	application/epub+zip	http://www.gutenberg.org/ebooks/47348.epub.images	2020-05-23 01:33:05.27309	ebooks/47348
1065358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47348/47348-h/47348-h.htm	2014-11-14 02:28:06	ebooks/47348
28430	image/jpeg	http://www.gutenberg.org/cache/epub/47348/pg47348.cover.medium.jpg	2020-05-23 01:33:11.055013	ebooks/47348
1959710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47348.kindle.noimages	2020-05-23 01:33:10.929014	ebooks/47348
521806	application/epub+zip	http://www.gutenberg.org/ebooks/47348.epub.noimages	2020-05-23 01:33:05.871077	ebooks/47348
959595	text/plain	http://www.gutenberg.org/ebooks/47348.txt.utf-8	2020-05-23 01:33:04.16812	ebooks/47348
2193147	application/zip	http://www.gutenberg.org/files/47348/47348-h.zip	2014-11-14 02:28:10	ebooks/47348
355235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47348/47348-8.zip	2014-11-14 02:28:10	ebooks/47348
959610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47348/47348-8.txt	2014-11-14 02:28:06	ebooks/47348
202194	application/epub+zip	http://www.gutenberg.org/ebooks/47362.epub.noimages	2020-05-23 01:34:11.070248	ebooks/47362
4997065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47348.kindle.images	2020-05-23 01:33:08.625041	ebooks/47348
4053	image/jpeg	http://www.gutenberg.org/cache/epub/47348/pg47348.cover.small.jpg	2020-05-23 01:33:10.99404	ebooks/47348
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/47348.rdf	2020-06-11 01:39:27.646121	ebooks/47348
3361455	application/epub+zip	http://www.gutenberg.org/ebooks/47349.epub.images	2020-05-23 01:33:12.080026	ebooks/47349
801550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47349.kindle.noimages	2020-05-23 01:33:16.389142	ebooks/47349
454931	text/html; charset=utf-8	http://www.gutenberg.org/files/47349/47349-h/47349-h.htm	2014-11-14 02:33:46	ebooks/47349
23936	image/jpeg	http://www.gutenberg.org/cache/epub/47349/pg47349.cover.medium.jpg	2020-05-23 01:33:16.53514	ebooks/47349
128180	application/zip	http://www.gutenberg.org/files/47349/47349-0.zip	2014-11-14 02:33:56	ebooks/47349
3305358	application/zip	http://www.gutenberg.org/files/47349/47349-h.zip	2014-11-14 02:33:56	ebooks/47349
211400	application/epub+zip	http://www.gutenberg.org/ebooks/47349.epub.noimages	2020-05-23 01:33:12.570016	ebooks/47349
357292	text/plain; charset=utf-8	http://www.gutenberg.org/files/47349/47349-0.txt	2014-11-14 02:33:42	ebooks/47349
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/47349.rdf	2020-06-11 01:39:27.670118	ebooks/47349
7083909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47349.kindle.images	2020-05-23 01:33:15.185173	ebooks/47349
3199	image/jpeg	http://www.gutenberg.org/cache/epub/47349/pg47349.cover.small.jpg	2020-05-23 01:33:16.463141	ebooks/47349
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/4735.rdf	2020-06-11 01:03:54.921977	ebooks/4735
432000	text/html; charset=us-ascii	http://www.gutenberg.org/files/4735/4735-h/4735-h.htm	2013-10-21 02:12:04	ebooks/4735
188648	application/epub+zip	http://www.gutenberg.org/ebooks/4735.epub.images	2020-06-02 23:56:16.898036	ebooks/4735
783053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4735.kindle.noimages	2020-06-02 23:56:18.824004	ebooks/4735
188649	application/epub+zip	http://www.gutenberg.org/ebooks/4735.epub.noimages	2020-06-02 23:56:17.037046	ebooks/4735
3522	image/jpeg	http://www.gutenberg.org/cache/epub/4735/pg4735.cover.small.jpg	2020-06-02 23:56:18.856993	ebooks/4735
158039	application/zip	http://www.gutenberg.org/files/4735/4735-h.zip	2013-10-21 02:12:36	ebooks/4735
11651	image/jpeg	http://www.gutenberg.org/cache/epub/4735/pg4735.cover.medium.jpg	2020-06-02 23:56:18.886996	ebooks/4735
163183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4735/4735.zip	2013-10-21 02:12:36	ebooks/4735
783068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4735.kindle.images	2020-06-02 23:56:17.927006	ebooks/4735
429678	text/plain	http://www.gutenberg.org/ebooks/4735.txt.utf-8	2020-06-02 23:56:16.574079	ebooks/4735
429706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4735/4735.txt	2013-10-21 02:11:28	ebooks/4735
398788	text/plain; charset=utf-8	http://www.gutenberg.org/files/47350/47350-0.txt	2014-11-14 02:35:42	ebooks/47350
145398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47350/47350-8.zip	2014-11-14 02:38:30	ebooks/47350
827627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47350.kindle.images	2020-05-23 01:33:22.288067	ebooks/47350
816811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47350.kindle.noimages	2020-05-23 01:33:23.224061	ebooks/47350
228741	text/html; charset=utf-8	http://www.gutenberg.org/files/47350/47350-h.zip	2014-11-14 02:38:30	ebooks/47350
239299	application/epub+zip	http://www.gutenberg.org/ebooks/47350.epub.images	2020-05-23 01:33:21.093101	ebooks/47350
3531	image/jpeg	http://www.gutenberg.org/cache/epub/47350/pg47350.cover.small.jpg	2020-05-23 01:33:23.250056	ebooks/47350
380896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47350/47350-8.txt	2014-11-14 02:36:58	ebooks/47350
234615	application/epub+zip	http://www.gutenberg.org/ebooks/47350.epub.noimages	2020-05-23 01:33:21.364079	ebooks/47350
148004	application/zip	http://www.gutenberg.org/files/47350/47350-0.zip	2014-11-14 02:38:30	ebooks/47350
19034	image/jpeg	http://www.gutenberg.org/cache/epub/47350/pg47350.cover.medium.jpg	2020-05-23 01:33:23.271068	ebooks/47350
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/47350.rdf	2020-06-11 01:39:27.696125	ebooks/47350
433443	text/html; charset=utf-8	http://www.gutenberg.org/files/47350/47350-h/47350-h.htm	2014-11-14 02:35:48	ebooks/47350
3104	image/jpeg	http://www.gutenberg.org/cache/epub/47351/pg47351.cover.small.jpg	2020-05-23 01:33:27.877993	ebooks/47351
5565604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47351.kindle.images	2020-05-23 01:33:26.567013	ebooks/47351
24207	image/jpeg	http://www.gutenberg.org/cache/epub/47351/pg47351.cover.medium.jpg	2020-05-23 01:33:27.985998	ebooks/47351
3104408	application/epub+zip	http://www.gutenberg.org/ebooks/47351.epub.images	2020-05-23 01:33:24.270041	ebooks/47351
149885	application/zip	http://www.gutenberg.org/files/47351/47351-8.zip	2014-11-14 05:23:14	ebooks/47351
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/47351.rdf	2020-06-11 01:39:27.721124	ebooks/47351
3078699	application/zip	http://www.gutenberg.org/files/47351/47351-h.zip	2014-11-14 05:23:16	ebooks/47351
284105	application/epub+zip	http://www.gutenberg.org/ebooks/47351.epub.noimages	2020-05-23 01:33:24.822043	ebooks/47351
968141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47351.kindle.noimages	2020-05-23 01:33:27.795005	ebooks/47351
475931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47351/47351-h/47351-h.htm	2014-11-14 05:23:08	ebooks/47351
393474	text/plain	http://www.gutenberg.org/ebooks/47351.txt.utf-8	2020-05-23 01:33:23.403054	ebooks/47351
393480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47351/47351-8.txt	2014-11-14 05:23:08	ebooks/47351
500377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47352/47352-h/47352-h.htm	2014-11-14 05:32:52	ebooks/47352
2604	image/jpeg	http://www.gutenberg.org/cache/epub/47352/pg47352.cover.small.jpg	2020-05-23 01:33:31.467247	ebooks/47352
330414	application/epub+zip	http://www.gutenberg.org/ebooks/47352.epub.images	2020-05-23 01:33:28.681289	ebooks/47352
1070978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47352.kindle.images	2020-05-23 01:33:30.25827	ebooks/47352
1070970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47352.kindle.noimages	2020-05-23 01:33:31.435245	ebooks/47352
175089	text/plain; charset=utf-8	http://www.gutenberg.org/files/47352/47352-0.zip	2014-11-14 05:32:52	ebooks/47352
330414	application/epub+zip	http://www.gutenberg.org/ebooks/47352.epub.noimages	2020-05-23 01:33:29.068294	ebooks/47352
14425	image/jpeg	http://www.gutenberg.org/cache/epub/47352/pg47352.cover.medium.jpg	2020-05-23 01:33:31.495249	ebooks/47352
469947	text/plain; charset=utf-8	http://www.gutenberg.org/files/47352/47352-0.txt	2014-11-14 05:32:48	ebooks/47352
259659	application/zip	http://www.gutenberg.org/files/47352/47352-h.zip	2014-11-14 05:32:52	ebooks/47352
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/47352.rdf	2020-06-11 01:39:27.746115	ebooks/47352
638701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47353.kindle.images	2020-05-23 01:33:32.698228	ebooks/47353
136549	application/epub+zip	http://www.gutenberg.org/ebooks/47353.epub.noimages	2020-05-23 01:33:32.117236	ebooks/47353
198430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47353/47353-8.txt	2014-11-14 05:28:56	ebooks/47353
212786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47353/47353-h.zip	2014-11-14 05:29:10	ebooks/47353
77119	application/zip	http://www.gutenberg.org/files/47353/47353-8.zip	2014-11-14 05:29:10	ebooks/47353
14721	image/jpeg	http://www.gutenberg.org/cache/epub/47353/pg47353.cover.medium.jpg	2020-05-23 01:33:33.299232	ebooks/47353
220049	application/epub+zip	http://www.gutenberg.org/ebooks/47353.epub.images	2020-05-23 01:33:31.912256	ebooks/47353
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/47353.rdf	2020-06-11 01:39:27.769118	ebooks/47353
198543	text/plain	http://www.gutenberg.org/ebooks/47353.txt.utf-8	2020-05-23 01:33:31.60227	ebooks/47353
471881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47353.kindle.noimages	2020-05-23 01:33:33.250244	ebooks/47353
2356	image/jpeg	http://www.gutenberg.org/cache/epub/47353/pg47353.cover.small.jpg	2020-05-23 01:33:33.275235	ebooks/47353
218000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47353/47353-h/47353-h.htm	2014-11-14 05:28:56	ebooks/47353
361641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47354.kindle.images	2020-05-23 01:33:34.306208	ebooks/47354
130617	application/epub+zip	http://www.gutenberg.org/ebooks/47354.epub.noimages	2020-05-23 01:33:33.87024	ebooks/47354
54885	text/plain	http://www.gutenberg.org/ebooks/47354.txt.utf-8	2020-05-23 01:33:33.395232	ebooks/47354
54915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47354/47354.txt	2014-11-14 14:04:18	ebooks/47354
352389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47354.kindle.noimages	2020-05-23 01:33:34.741205	ebooks/47354
129960	application/zip	http://www.gutenberg.org/files/47354/47354-h.zip	2014-11-14 14:04:20	ebooks/47354
20636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47354/47354.zip	2014-11-14 14:04:20	ebooks/47354
16268	image/jpeg	http://www.gutenberg.org/cache/epub/47354/pg47354.cover.medium.jpg	2020-05-23 01:33:34.79221	ebooks/47354
136385	application/epub+zip	http://www.gutenberg.org/ebooks/47354.epub.images	2020-05-23 01:33:33.664231	ebooks/47354
95610	text/html; charset=utf-8	http://www.gutenberg.org/files/47354/47354-h/47354-h.htm	2014-11-14 14:04:18	ebooks/47354
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/47354.rdf	2020-06-11 01:39:27.792136	ebooks/47354
2831	image/jpeg	http://www.gutenberg.org/cache/epub/47354/pg47354.cover.small.jpg	2020-05-23 01:33:34.7682	ebooks/47354
256049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47355.kindle.noimages	2020-05-23 01:33:35.786189	ebooks/47355
4076	image/jpeg	http://www.gutenberg.org/cache/epub/47355/pg47355.cover.small.jpg	2020-05-23 01:33:35.811196	ebooks/47355
107311	text/plain	http://www.gutenberg.org/ebooks/47355.txt.utf-8	2020-05-23 01:33:34.892215	ebooks/47355
62933	application/epub+zip	http://www.gutenberg.org/ebooks/47355.epub.noimages	2020-05-23 01:33:35.175199	ebooks/47355
62932	application/epub+zip	http://www.gutenberg.org/ebooks/47355.epub.images	2020-05-23 01:33:35.119202	ebooks/47355
103335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47355/47355-8.txt	2014-11-15 05:35:54	ebooks/47355
16139	image/jpeg	http://www.gutenberg.org/cache/epub/47355/pg47355.cover.medium.jpg	2020-05-23 01:33:35.834197	ebooks/47355
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/47355.rdf	2020-06-11 01:39:27.819147	ebooks/47355
256056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47355.kindle.images	2020-05-23 01:33:35.481213	ebooks/47355
118941	text/html	http://www.gutenberg.org/ebooks/47355.html.noimages	2020-05-23 01:33:35.046205	ebooks/47355
118941	text/html	http://www.gutenberg.org/ebooks/47355.html.images	2020-05-23 01:33:35.010217	ebooks/47355
40078	application/zip	http://www.gutenberg.org/files/47355/47355-8.zip	2014-11-15 05:35:56	ebooks/47355
27807	image/jpeg	http://www.gutenberg.org/cache/epub/47356/pg47356.cover.medium.jpg	2020-05-23 01:33:47.099049	ebooks/47356
2523657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47356.kindle.noimages	2020-05-23 01:33:46.608049	ebooks/47356
1078886	application/epub+zip	http://www.gutenberg.org/ebooks/47356.epub.images	2020-05-23 01:33:37.955197	ebooks/47356
1089318	text/plain; charset=utf-8	http://www.gutenberg.org/files/47356/47356-0.txt	2014-11-15 05:39:56	ebooks/47356
406623	text/plain; charset=utf-8	http://www.gutenberg.org/files/47356/47356-0.zip	2014-11-15 05:40:00	ebooks/47356
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/47356.rdf	2020-06-11 01:39:27.844115	ebooks/47356
3328152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47356.kindle.images	2020-05-23 01:33:42.894098	ebooks/47356
3174	image/jpeg	http://www.gutenberg.org/cache/epub/47356/pg47356.cover.small.jpg	2020-05-23 01:33:46.884047	ebooks/47356
1034620	application/zip	http://www.gutenberg.org/files/47356/47356-h.zip	2014-11-15 05:40:00	ebooks/47356
642519	application/epub+zip	http://www.gutenberg.org/ebooks/47356.epub.noimages	2020-05-23 01:33:39.076161	ebooks/47356
1542921	text/html; charset=utf-8	http://www.gutenberg.org/files/47356/47356-h/47356-h.htm	2014-11-15 05:40:00	ebooks/47356
2713	image/jpeg	http://www.gutenberg.org/cache/epub/47357/pg47357.cover.small.jpg	2020-05-23 01:33:55.444147	ebooks/47357
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/47357.rdf	2020-06-11 01:39:27.868113	ebooks/47357
1088262	text/html; charset=utf-8	http://www.gutenberg.org/files/47357/47357-h.zip	2014-11-15 05:46:30	ebooks/47357
18861	image/jpeg	http://www.gutenberg.org/cache/epub/47357/pg47357.cover.medium.jpg	2020-05-23 01:33:55.497145	ebooks/47357
1122283	application/epub+zip	http://www.gutenberg.org/ebooks/47357.epub.images	2020-05-23 01:33:48.671047	ebooks/47357
2525847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47357.kindle.noimages	2020-05-23 01:33:55.386138	ebooks/47357
1402549	text/plain; charset=utf-8	http://www.gutenberg.org/files/47357/47357-0.txt	2014-11-15 05:46:26	ebooks/47357
1527876	text/html; charset=utf-8	http://www.gutenberg.org/files/47357/47357-h/47357-h.htm	2014-11-15 05:46:28	ebooks/47357
3510499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47357.kindle.images	2020-05-23 01:33:52.433175	ebooks/47357
527918	text/plain; charset=utf-8	http://www.gutenberg.org/files/47357/47357-0.zip	2014-11-15 05:46:30	ebooks/47357
627599	application/epub+zip	http://www.gutenberg.org/ebooks/47357.epub.noimages	2020-05-23 01:33:49.44703	ebooks/47357
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/47358.rdf	2020-06-16 02:12:29.800112	ebooks/47358
132774	application/zip	http://www.gutenberg.org/files/47358/47358-0.zip	2020-06-15 17:07:07	ebooks/47358
787656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47358.kindle.noimages	2020-06-16 02:12:29.664118	ebooks/47358
393362	text/html	http://www.gutenberg.org/files/47358/47358-h/47358-h.htm	2014-11-15 08:56:19	ebooks/47358
602193	application/epub+zip	http://www.gutenberg.org/ebooks/47358.epub.images	2020-06-16 02:12:26.687183	ebooks/47358
1748355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47358.kindle.images	2020-06-16 02:12:28.714133	ebooks/47358
50093	image/jpeg	http://www.gutenberg.org/cache/epub/47358/pg47358.cover.medium.jpg	2020-06-16 02:12:29.73413	ebooks/47358
356616	text/plain; charset=utf-8	http://www.gutenberg.org/files/47358/47358-0.txt	2020-06-15 17:07:07	ebooks/47358
218116	application/epub+zip	http://www.gutenberg.org/ebooks/47358.epub.noimages	2020-06-16 02:12:27.578174	ebooks/47358
402731	application/zip	http://www.gutenberg.org/files/47358/47358-h.zip	2014-11-15 09:04:07	ebooks/47358
6918	image/jpeg	http://www.gutenberg.org/cache/epub/47358/pg47358.cover.small.jpg	2020-06-16 02:12:29.700121	ebooks/47358
1476791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47359.kindle.images	2020-05-23 01:34:01.547056	ebooks/47359
244371	text/plain; charset=utf-8	http://www.gutenberg.org/files/47359/47359-0.txt	2014-11-15 11:20:08	ebooks/47359
605106	application/zip	http://www.gutenberg.org/files/47359/47359-h.zip	2014-11-15 11:20:14	ebooks/47359
688140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47359.kindle.noimages	2020-05-23 01:34:02.347049	ebooks/47359
89919	application/zip	http://www.gutenberg.org/files/47359/47359-0.zip	2014-11-15 11:20:14	ebooks/47359
283595	text/html; charset=utf-8	http://www.gutenberg.org/files/47359/47359-h/47359-h.htm	2014-11-15 11:20:12	ebooks/47359
17762	image/jpeg	http://www.gutenberg.org/cache/epub/47359/pg47359.cover.medium.jpg	2020-05-23 01:34:02.422052	ebooks/47359
223788	application/epub+zip	http://www.gutenberg.org/ebooks/47359.epub.noimages	2020-05-23 01:34:00.583102	ebooks/47359
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/47359.rdf	2020-06-11 01:39:27.919116	ebooks/47359
2683	image/jpeg	http://www.gutenberg.org/cache/epub/47359/pg47359.cover.small.jpg	2020-05-23 01:34:02.386045	ebooks/47359
621351	application/epub+zip	http://www.gutenberg.org/ebooks/47359.epub.images	2020-05-23 01:34:00.146101	ebooks/47359
11643	image/jpeg	http://www.gutenberg.org/cache/epub/4736/pg4736.cover.medium.jpg	2020-06-02 23:56:20.309995	ebooks/4736
63143	application/epub+zip	http://www.gutenberg.org/ebooks/4736.epub.images	2020-06-02 23:56:19.22099	ebooks/4736
63142	application/epub+zip	http://www.gutenberg.org/ebooks/4736.epub.noimages	2020-06-02 23:56:19.420996	ebooks/4736
266575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4736.kindle.images	2020-06-02 23:56:19.836	ebooks/4736
3051	image/jpeg	http://www.gutenberg.org/cache/epub/4736/pg4736.cover.small.jpg	2020-06-02 23:56:20.282976	ebooks/4736
122889	text/plain	http://www.gutenberg.org/ebooks/4736.txt.utf-8	2020-06-02 23:56:19.006998	ebooks/4736
266566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4736.kindle.noimages	2020-06-02 23:56:20.252998	ebooks/4736
122917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4736/4736.txt	2010-01-04 11:20:06	ebooks/4736
156096	text/html; charset=us-ascii	http://www.gutenberg.org/files/4736/4736-h/4736-h.htm	2013-02-05 09:41:26	ebooks/4736
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/4736.rdf	2020-06-11 01:03:54.945979	ebooks/4736
45124	application/zip	http://www.gutenberg.org/files/4736/4736.zip	2010-01-04 11:24:14	ebooks/4736
48292	application/zip	http://www.gutenberg.org/files/4736/4736-h.zip	2013-02-05 09:41:26	ebooks/4736
333740	application/epub+zip	http://www.gutenberg.org/ebooks/47360.epub.noimages	2020-05-23 01:34:03.368036	ebooks/47360
1100036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47360.kindle.noimages	2020-05-23 01:34:05.629004	ebooks/47360
1100043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47360.kindle.images	2020-05-23 01:34:04.497018	ebooks/47360
507845	text/html; charset=utf-8	http://www.gutenberg.org/files/47360/47360-h/47360-h.htm	2014-11-15 14:29:22	ebooks/47360
333739	application/epub+zip	http://www.gutenberg.org/ebooks/47360.epub.images	2020-05-23 01:34:03.007036	ebooks/47360
12898	image/jpeg	http://www.gutenberg.org/cache/epub/47360/pg47360.cover.medium.jpg	2020-05-23 01:34:05.721002	ebooks/47360
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/47360.rdf	2020-06-11 01:39:27.945117	ebooks/47360
303113	application/zip	http://www.gutenberg.org/files/47360/47360-h.zip	2014-11-15 14:29:22	ebooks/47360
2686	image/jpeg	http://www.gutenberg.org/cache/epub/47360/pg47360.cover.small.jpg	2020-05-23 01:34:05.678002	ebooks/47360
192012	text/plain; charset=utf-8	http://www.gutenberg.org/files/47360/47360-0.zip	2014-11-15 14:29:22	ebooks/47360
488553	text/plain; charset=utf-8	http://www.gutenberg.org/files/47360/47360-0.txt	2014-11-15 14:29:20	ebooks/47360
249135	application/epub+zip	http://www.gutenberg.org/ebooks/47361.epub.noimages	2020-05-23 01:34:07.063292	ebooks/47361
497744	text/html; charset=utf-8	http://www.gutenberg.org/files/47361/47361-h/47361-h.htm	2014-11-15 14:30:06	ebooks/47361
916659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47361.kindle.noimages	2020-05-23 01:34:10.096249	ebooks/47361
29182	image/jpeg	http://www.gutenberg.org/cache/epub/47361/pg47361.cover.medium.jpg	2020-05-23 01:34:10.217248	ebooks/47361
1531923	application/zip	http://www.gutenberg.org/files/47361/47361-h.zip	2014-11-15 14:30:08	ebooks/47361
1556736	application/epub+zip	http://www.gutenberg.org/ebooks/47361.epub.images	2020-05-23 01:34:06.586994	ebooks/47361
3433752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47361.kindle.images	2020-05-23 01:34:08.884281	ebooks/47361
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/47361.rdf	2020-06-11 01:39:27.971116	ebooks/47361
3110	image/jpeg	http://www.gutenberg.org/cache/epub/47361/pg47361.cover.small.jpg	2020-05-23 01:34:10.158243	ebooks/47361
427608	text/plain; charset=utf-8	http://www.gutenberg.org/files/47361/47361-0.txt	2014-11-15 14:30:02	ebooks/47361
159199	text/plain; charset=utf-8	http://www.gutenberg.org/files/47361/47361-0.zip	2014-11-15 14:30:08	ebooks/47361
474317	text/html	http://www.gutenberg.org/ebooks/47362.html.noimages	2020-05-23 01:34:10.737268	ebooks/47362
202195	application/epub+zip	http://www.gutenberg.org/ebooks/47362.epub.images	2020-05-23 01:34:10.937255	ebooks/47362
451132	text/plain	http://www.gutenberg.org/ebooks/47362.txt.utf-8	2020-05-23 01:34:10.399248	ebooks/47362
474317	text/html	http://www.gutenberg.org/ebooks/47362.html.images	2020-05-23 01:34:10.64524	ebooks/47362
813575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47362.kindle.images	2020-05-23 01:34:11.93422	ebooks/47362
4030	image/jpeg	http://www.gutenberg.org/cache/epub/47362/pg47362.cover.small.jpg	2020-05-23 01:34:12.826246	ebooks/47362
165806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47362/47362-8.zip	2014-11-16 05:45:24	ebooks/47362
813558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47362.kindle.noimages	2020-05-23 01:34:12.800214	ebooks/47362
429760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47362/47362-8.txt	2014-11-16 05:45:20	ebooks/47362
15830	image/jpeg	http://www.gutenberg.org/cache/epub/47362/pg47362.cover.medium.jpg	2020-05-23 01:34:12.85022	ebooks/47362
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/47362.rdf	2020-06-11 01:39:27.998188	ebooks/47362
6945352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47363/47363-h.zip	2014-11-16 05:55:44	ebooks/47363
1410676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47363/47363-h/47363-h.htm	2014-11-16 05:55:30	ebooks/47363
1174126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47363/47363-8.txt	2014-11-16 05:55:30	ebooks/47363
1174679	text/plain	http://www.gutenberg.org/ebooks/47363.txt.utf-8	2020-05-23 01:34:12.990208	ebooks/47363
591765	application/epub+zip	http://www.gutenberg.org/ebooks/47363.epub.noimages	2020-05-23 01:34:16.225174	ebooks/47363
7018129	application/epub+zip	http://www.gutenberg.org/ebooks/47363.epub.images	2020-05-23 01:34:15.280212	ebooks/47363
2378033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47363.kindle.noimages	2020-05-23 01:34:38.610079	ebooks/47363
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/47363.rdf	2020-06-11 01:39:28.023112	ebooks/47363
16482	image/jpeg	http://www.gutenberg.org/cache/epub/47363/pg47363.cover.medium.jpg	2020-05-23 01:34:39.231077	ebooks/47363
16111993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47363.kindle.images	2020-05-23 01:34:34.505132	ebooks/47363
456236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47363/47363-8.zip	2014-11-16 05:55:44	ebooks/47363
2549	image/jpeg	http://www.gutenberg.org/cache/epub/47363/pg47363.cover.small.jpg	2020-05-23 01:34:38.901079	ebooks/47363
12217	application/rdf+xml	http://www.gutenberg.org/ebooks/47364.rdf	2020-06-11 01:39:28.046117	ebooks/47364
793961	text/plain; charset=utf-8	http://www.gutenberg.org/files/47364/47364-0.txt	2014-11-16 04:01:02	ebooks/47364
319029	text/plain; charset=utf-8	http://www.gutenberg.org/files/47364/47364-0.zip	2014-11-16 04:01:06	ebooks/47364
2101	image/jpeg	http://www.gutenberg.org/cache/epub/47364/pg47364.cover.small.jpg	2020-05-23 01:34:46.85427	ebooks/47364
462065	application/epub+zip	http://www.gutenberg.org/ebooks/47364.epub.noimages	2020-05-23 01:34:41.953037	ebooks/47364
11964	image/jpeg	http://www.gutenberg.org/cache/epub/47364/pg47364.cover.medium.jpg	2020-05-23 01:34:46.966267	ebooks/47364
1764678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47364.kindle.images	2020-05-23 01:34:44.311016	ebooks/47364
1764667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47364.kindle.noimages	2020-05-23 01:34:46.652272	ebooks/47364
462064	application/epub+zip	http://www.gutenberg.org/ebooks/47364.epub.images	2020-05-23 01:34:41.124075	ebooks/47364
1297622	text/html; charset=utf-8	http://www.gutenberg.org/files/47364/47364-h/47364-h.htm	2014-11-16 04:01:04	ebooks/47364
434195	text/html; charset=utf-8	http://www.gutenberg.org/files/47364/47364-h.zip	2014-11-16 04:01:06	ebooks/47364
25654	image/jpeg	http://www.gutenberg.org/cache/epub/47365/pg47365.cover.medium.jpg	2020-05-23 01:34:50.32923	ebooks/47365
717067	application/epub+zip	http://www.gutenberg.org/ebooks/47365.epub.images	2020-05-23 01:34:47.678284	ebooks/47365
428197	text/plain; charset=utf-8	http://www.gutenberg.org/files/47365/47365-0.txt	2014-11-17 01:34:10	ebooks/47365
1666495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47365.kindle.images	2020-05-23 01:34:49.247239	ebooks/47365
956300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47365.kindle.noimages	2020-05-23 01:34:50.272224	ebooks/47365
491460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47365/47365-h/47365-h.htm	2014-11-17 01:39:04	ebooks/47365
4019	image/jpeg	http://www.gutenberg.org/cache/epub/47365/pg47365.cover.small.jpg	2020-05-23 01:34:50.302229	ebooks/47365
160175	text/plain; charset=utf-8	http://www.gutenberg.org/files/47365/47365-0.zip	2014-11-17 01:39:28	ebooks/47365
702962	application/zip	http://www.gutenberg.org/files/47365/47365-h.zip	2014-11-17 01:39:28	ebooks/47365
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/47365.rdf	2020-06-11 01:39:28.070112	ebooks/47365
280580	application/epub+zip	http://www.gutenberg.org/ebooks/47365.epub.noimages	2020-05-23 01:34:47.978283	ebooks/47365
11599	application/rdf+xml	http://www.gutenberg.org/ebooks/47366.rdf	2020-06-11 01:39:28.091124	ebooks/47366
328508	text/html; charset=utf-8	http://www.gutenberg.org/files/47366/47366-h/47366-h.htm	2014-11-16 04:25:32	ebooks/47366
231432	application/epub+zip	http://www.gutenberg.org/ebooks/47366.epub.noimages	2020-05-23 01:34:51.238222	ebooks/47366
24155	image/jpeg	http://www.gutenberg.org/cache/epub/47366/pg47366.cover.medium.jpg	2020-05-23 01:34:52.901194	ebooks/47366
282170	text/html; charset=utf-8	http://www.gutenberg.org/files/47366/47366-h.zip	2014-11-16 04:25:34	ebooks/47366
2687	image/jpeg	http://www.gutenberg.org/cache/epub/47366/pg47366.cover.small.jpg	2020-05-23 01:34:52.87326	ebooks/47366
294446	text/plain; charset=utf-8	http://www.gutenberg.org/files/47366/47366-0.txt	2014-11-16 04:25:30	ebooks/47366
781187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47366.kindle.images	2020-05-23 01:34:52.038217	ebooks/47366
231433	application/epub+zip	http://www.gutenberg.org/ebooks/47366.epub.images	2020-05-23 01:34:50.877221	ebooks/47366
781174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47366.kindle.noimages	2020-05-23 01:34:52.846193	ebooks/47366
108489	application/zip	http://www.gutenberg.org/files/47366/47366-0.zip	2014-11-16 04:25:34	ebooks/47366
13376	image/jpeg	http://www.gutenberg.org/cache/epub/47367/pg47367.cover.medium.jpg	2020-05-23 01:35:06.855014	ebooks/47367
233270	text/plain; charset=utf-8	http://www.gutenberg.org/files/47367/47367-0.zip	2014-11-18 09:38:08	ebooks/47367
1427513	text/html; charset=utf-8	http://www.gutenberg.org/files/47367/47367-h/47367-h.htm	2014-11-18 09:37:04	ebooks/47367
2761694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47367.kindle.images	2020-05-23 01:35:02.027082	ebooks/47367
6149515	application/zip	http://www.gutenberg.org/files/47397/47397-h.zip	2014-11-18 20:41:32	ebooks/47397
1894516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47367.kindle.noimages	2020-05-23 01:35:06.018023	ebooks/47367
392044	application/epub+zip	http://www.gutenberg.org/ebooks/47367.epub.noimages	2020-05-23 01:34:56.609159	ebooks/47367
906602	application/epub+zip	http://www.gutenberg.org/ebooks/47367.epub.images	2020-05-23 01:34:55.300186	ebooks/47367
838446	text/plain; charset=utf-8	http://www.gutenberg.org/files/47367/47367-0.txt	2014-11-18 09:35:48	ebooks/47367
1988	image/jpeg	http://www.gutenberg.org/cache/epub/47367/pg47367.cover.small.jpg	2020-05-23 01:35:06.488018	ebooks/47367
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/47367.rdf	2020-06-11 01:39:28.11411	ebooks/47367
815036	application/zip	http://www.gutenberg.org/files/47367/47367-h.zip	2014-11-18 09:38:08	ebooks/47367
181585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47368.kindle.images	2020-05-23 01:35:09.855989	ebooks/47368
20519	application/rdf+xml	http://www.gutenberg.org/ebooks/47368.rdf	2020-06-11 01:39:28.149122	ebooks/47368
16426	text/x-rst	http://www.gutenberg.org/files/47368/47368-rst/47368-rst.rst	2014-11-16 06:59:48	ebooks/47368
35914	text/plain; charset=utf-8	http://www.gutenberg.org/files/47368/47368-0.txt	2014-11-16 06:59:48	ebooks/47368
58025	application/epub+zip	http://www.gutenberg.org/ebooks/47368.epub.images	2020-05-23 01:35:08.704991	ebooks/47368
13819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47368/47368-8.zip	2014-11-16 06:59:48	ebooks/47368
81673	application/pdf	http://www.gutenberg.org/ebooks/47368.pdf.noimages	2020-05-23 01:35:12.258165	ebooks/47368
13855	text/plain; charset=utf-8	http://www.gutenberg.org/files/47368/47368-0.zip	2014-11-16 06:59:48	ebooks/47368
181568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47368.kindle.noimages	2020-05-23 01:35:10.17218	ebooks/47368
35849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47368/47368-8.txt	2014-11-16 06:59:48	ebooks/47368
58024	application/epub+zip	http://www.gutenberg.org/ebooks/47368.epub.noimages	2020-05-23 01:35:09.535996	ebooks/47368
8623	image/jpeg	http://www.gutenberg.org/cache/epub/47368/pg47368.cover.medium.jpg	2020-05-23 01:35:10.380183	ebooks/47368
59819	text/html; charset=utf-8	http://www.gutenberg.org/files/47368/47368-h/47368-h.html	2014-11-16 06:59:48	ebooks/47368
1783	image/jpeg	http://www.gutenberg.org/cache/epub/47368/pg47368.cover.small.jpg	2020-05-23 01:35:10.278246	ebooks/47368
13809	application/zip	http://www.gutenberg.org/files/47368/47368.zip	2014-11-16 06:59:48	ebooks/47368
81672	application/pdf	http://www.gutenberg.org/ebooks/47368.pdf.images	2020-05-23 01:35:11.266157	ebooks/47368
35464	application/zip	http://www.gutenberg.org/files/47368/47368-rst.zip	2014-11-16 06:59:48	ebooks/47368
47110	text/html; charset=utf-8	http://www.gutenberg.org/files/47368/47368-h.zip	2014-11-16 06:59:48	ebooks/47368
35847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47368/47368.txt	2014-11-16 06:59:48	ebooks/47368
16426	text/x-rst	http://www.gutenberg.org/ebooks/47368.rst.gen	2020-05-23 01:35:07.924009	ebooks/47368
1127225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47369.kindle.images	2020-05-23 01:35:14.739113	ebooks/47369
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/47369.rdf	2020-06-11 01:39:28.173115	ebooks/47369
307349	application/epub+zip	http://www.gutenberg.org/ebooks/47369.epub.images	2020-05-23 01:35:13.120133	ebooks/47369
307349	application/epub+zip	http://www.gutenberg.org/ebooks/47369.epub.noimages	2020-05-23 01:35:13.441164	ebooks/47369
208595	application/zip	http://www.gutenberg.org/files/47369/47369-8.zip	2014-11-16 08:55:44	ebooks/47369
21308	image/jpeg	http://www.gutenberg.org/cache/epub/47369/pg47369.cover.medium.jpg	2020-05-23 01:35:16.13709	ebooks/47369
1127217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47369.kindle.noimages	2020-05-23 01:35:16.049132	ebooks/47369
604977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47369/47369-h/47369-h.htm	2014-11-16 08:55:18	ebooks/47369
532586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47369/47369-8.txt	2014-11-16 08:55:18	ebooks/47369
3305	image/jpeg	http://www.gutenberg.org/cache/epub/47369/pg47369.cover.small.jpg	2020-05-23 01:35:16.094099	ebooks/47369
296513	application/zip	http://www.gutenberg.org/files/47369/47369-h.zip	2014-11-16 08:55:44	ebooks/47369
532622	text/plain	http://www.gutenberg.org/ebooks/47369.txt.utf-8	2020-05-23 01:35:12.541188	ebooks/47369
1906	image/jpeg	http://www.gutenberg.org/cache/epub/4737/pg4737.cover.small.jpg	2020-06-02 23:56:22.701939	ebooks/4737
9853	image/jpeg	http://www.gutenberg.org/cache/epub/4737/pg4737.cover.medium.jpg	2020-06-02 23:56:22.730939	ebooks/4737
167211	application/epub+zip	http://www.gutenberg.org/ebooks/4737.epub.noimages	2020-06-02 23:56:21.084	ebooks/4737
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/4737.rdf	2020-06-11 01:03:54.96998	ebooks/4737
292423	text/plain; charset=utf-8	http://www.gutenberg.org/files/4737/4737-0.txt	2015-04-05 09:33:33	ebooks/4737
432074	application/epub+zip	http://www.gutenberg.org/ebooks/4737.epub.images	2020-06-02 23:56:20.856008	ebooks/4737
609967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4737.kindle.noimages	2020-06-02 23:56:22.669952	ebooks/4737
1101358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4737.kindle.images	2020-06-02 23:56:21.951951	ebooks/4737
320289	text/html	http://www.gutenberg.org/files/4737/4737-h/4737-h.htm	2015-04-05 09:33:54	ebooks/4737
644566	text/html	http://www.gutenberg.org/files/4737/4737-h.zip	2015-04-05 09:36:33	ebooks/4737
114058	text/plain; charset=utf-8	http://www.gutenberg.org/files/4737/4737-0.zip	2015-04-05 09:36:33	ebooks/4737
30776	application/zip	http://www.gutenberg.org/files/47370/47370-0.zip	2014-11-16 08:57:04	ebooks/47370
71722	text/plain; charset=utf-8	http://www.gutenberg.org/files/47370/47370-0.txt	2014-11-16 08:57:00	ebooks/47370
132691	application/epub+zip	http://www.gutenberg.org/ebooks/47370.epub.noimages	2020-05-23 01:35:17.499073	ebooks/47370
365543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47370.kindle.noimages	2020-05-23 01:35:21.743028	ebooks/47370
2570890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47370.kindle.images	2020-05-23 01:35:21.352113	ebooks/47370
1778086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47370/47370-h.zip	2014-11-16 08:57:06	ebooks/47370
86636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47370/47370-h/47370-h.htm	2014-11-16 08:57:04	ebooks/47370
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/47370.rdf	2020-06-11 01:39:28.196114	ebooks/47370
940877	application/epub+zip	http://www.gutenberg.org/ebooks/47370.epub.images	2020-05-23 01:35:17.347099	ebooks/47370
17741	image/jpeg	http://www.gutenberg.org/cache/epub/47370/pg47370.cover.medium.jpg	2020-05-23 01:35:21.795039	ebooks/47370
2851	image/jpeg	http://www.gutenberg.org/cache/epub/47370/pg47370.cover.small.jpg	2020-05-23 01:35:21.770027	ebooks/47370
9975	image/jpeg	http://www.gutenberg.org/cache/epub/47371/pg47371.cover.medium.jpg	2020-05-23 01:35:24.254	ebooks/47371
83910	application/epub+zip	http://www.gutenberg.org/ebooks/47371.epub.images	2020-05-23 01:35:22.339043	ebooks/47371
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/47371.rdf	2020-06-11 01:39:28.223112	ebooks/47371
71993	application/epub+zip	http://www.gutenberg.org/ebooks/47371.epub.noimages	2020-05-23 01:35:22.682015	ebooks/47371
1509	image/jpeg	http://www.gutenberg.org/cache/epub/47371/pg47371.cover.small.jpg	2020-05-23 01:35:24.211995	ebooks/47371
93155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47371/47371-8.txt	2014-11-16 09:46:48	ebooks/47371
298192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47371.kindle.images	2020-05-23 01:35:23.410998	ebooks/47371
275571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47371.kindle.noimages	2020-05-23 01:35:24.166988	ebooks/47371
75968	text/html; charset=utf-8	http://www.gutenberg.org/files/47371/47371-h.zip	2014-11-16 09:46:58	ebooks/47371
149624	text/html; charset=utf-8	http://www.gutenberg.org/files/47371/47371-h/47371-h.htm	2014-11-16 09:46:10	ebooks/47371
93211	text/plain; charset=utf-8	http://www.gutenberg.org/files/47371/47371-0.txt	2014-11-16 09:46:06	ebooks/47371
31835	application/zip	http://www.gutenberg.org/files/47371/47371-8.zip	2014-11-16 09:46:58	ebooks/47371
31840	text/plain; charset=utf-8	http://www.gutenberg.org/files/47371/47371-0.zip	2014-11-16 09:46:58	ebooks/47371
336748	text/plain; charset=utf-8	http://www.gutenberg.org/files/47372/47372-0.zip	2014-11-16 14:55:32	ebooks/47372
336032	application/zip	http://www.gutenberg.org/files/47372/47372.zip	2014-11-16 14:55:40	ebooks/47372
886469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47372/47372.txt	2014-11-16 14:55:40	ebooks/47372
13958	image/jpeg	http://www.gutenberg.org/cache/epub/47372/pg47372.cover.medium.jpg	2020-05-23 01:35:38.193104	ebooks/47372
886467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47372/47372-8.txt	2014-11-16 14:55:36	ebooks/47372
1010290	application/pdf	http://www.gutenberg.org/ebooks/47372.pdf.images	2020-05-23 01:35:42.030068	ebooks/47372
889312	text/plain; charset=utf-8	http://www.gutenberg.org/files/47372/47372-0.txt	2014-11-16 14:55:32	ebooks/47372
454859	application/epub+zip	http://www.gutenberg.org/ebooks/47372.epub.images	2020-05-23 01:35:29.659257	ebooks/47372
1713343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47372.kindle.noimages	2020-05-23 01:35:36.615125	ebooks/47372
417606	application/zip	http://www.gutenberg.org/files/47372/47372-h.zip	2014-11-16 14:55:42	ebooks/47372
874217	text/x-rst	http://www.gutenberg.org/files/47372/47372-rst/47372-rst.rst	2014-11-16 14:55:30	ebooks/47372
336142	application/zip	http://www.gutenberg.org/files/47372/47372-8.zip	2014-11-16 14:55:36	ebooks/47372
1010289	application/pdf	http://www.gutenberg.org/ebooks/47372.pdf.noimages	2020-05-23 01:35:45.893018	ebooks/47372
454859	application/epub+zip	http://www.gutenberg.org/ebooks/47372.epub.noimages	2020-05-23 01:35:32.519177	ebooks/47372
19547	application/rdf+xml	http://www.gutenberg.org/ebooks/47372.rdf	2020-06-11 01:39:28.257138	ebooks/47372
2581	image/jpeg	http://www.gutenberg.org/cache/epub/47372/pg47372.cover.small.jpg	2020-05-23 01:35:37.469129	ebooks/47372
1713355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47372.kindle.images	2020-05-23 01:35:34.563149	ebooks/47372
874217	text/x-rst	http://www.gutenberg.org/ebooks/47372.rst.gen	2020-05-23 01:35:26.720256	ebooks/47372
1010598	text/html; charset=utf-8	http://www.gutenberg.org/files/47372/47372-h/47372-h.html	2014-11-16 14:55:42	ebooks/47372
398368	text/x-rst	http://www.gutenberg.org/files/47372/47372-rst.zip	2014-11-16 14:55:30	ebooks/47372
1962	image/jpeg	http://www.gutenberg.org/cache/epub/47373/pg47373.cover.small.jpg	2020-05-23 01:35:54.508109	ebooks/47373
819754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47373.kindle.noimages	2020-05-23 01:35:54.4531	ebooks/47373
378425	text/html; charset=us-ascii	http://www.gutenberg.org/files/47373/47373-h/47373-h.htm	2014-11-19 05:13:00	ebooks/47373
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/47373.rdf	2020-06-11 01:39:28.282109	ebooks/47373
15058	image/jpeg	http://www.gutenberg.org/cache/epub/47373/pg47373.cover.medium.jpg	2020-05-23 01:35:54.560095	ebooks/47373
249052	application/epub+zip	http://www.gutenberg.org/ebooks/47373.epub.noimages	2020-05-23 01:35:49.69718	ebooks/47373
6763815	application/zip	http://www.gutenberg.org/files/47373/47373-h.zip	2014-11-19 05:13:30	ebooks/47373
6855326	application/epub+zip	http://www.gutenberg.org/ebooks/47373.epub.images	2020-05-23 01:35:48.998226	ebooks/47373
322800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47373/47373-8.txt	2014-11-19 05:13:00	ebooks/47373
125764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47373/47373-8.zip	2014-11-19 05:13:28	ebooks/47373
322815	text/plain	http://www.gutenberg.org/ebooks/47373.txt.utf-8	2020-05-23 01:35:47.579009	ebooks/47373
13817904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47373.kindle.images	2020-05-23 01:35:53.506114	ebooks/47373
8092211	application/epub+zip	http://www.gutenberg.org/ebooks/47374.epub.images	2020-05-23 01:35:56.015087	ebooks/47374
8202322	text/html; charset=us-ascii	http://www.gutenberg.org/files/47374/47374-h.zip	2014-11-16 17:50:04	ebooks/47374
690050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47374.kindle.noimages	2020-05-23 01:36:01.953028	ebooks/47374
10083	image/jpeg	http://www.gutenberg.org/cache/epub/47374/pg47374.cover.medium.jpg	2020-05-23 01:36:02.045	ebooks/47374
302724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47374/47374-8.txt	2014-11-16 17:49:34	ebooks/47374
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/47374.rdf	2020-06-11 01:39:28.306165	ebooks/47374
359549	text/html; charset=us-ascii	http://www.gutenberg.org/files/47374/47374-h/47374-h.htm	2014-11-16 17:49:34	ebooks/47374
201960	application/epub+zip	http://www.gutenberg.org/ebooks/47374.epub.noimages	2020-05-23 01:35:56.847122	ebooks/47374
117711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47374/47374-8.zip	2014-11-16 17:50:04	ebooks/47374
1808	image/jpeg	http://www.gutenberg.org/cache/epub/47374/pg47374.cover.small.jpg	2020-05-23 01:36:02.001002	ebooks/47374
302744	text/plain	http://www.gutenberg.org/ebooks/47374.txt.utf-8	2020-05-23 01:35:54.709125	ebooks/47374
16313929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47374.kindle.images	2020-05-23 01:36:01.110008	ebooks/47374
1617	image/jpeg	http://www.gutenberg.org/cache/epub/47375/pg47375.cover.small.jpg	2020-05-23 01:36:08.94421	ebooks/47375
12384	image/jpeg	http://www.gutenberg.org/cache/epub/47375/pg47375.cover.medium.jpg	2020-05-23 01:36:08.994209	ebooks/47375
883702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47375.kindle.noimages	2020-05-23 01:36:08.891205	ebooks/47375
353393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47375/47375-8.txt	2014-11-16 17:51:22	ebooks/47375
139207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47375/47375-8.zip	2014-11-16 17:51:52	ebooks/47375
407169	text/html; charset=us-ascii	http://www.gutenberg.org/files/47375/47375-h/47375-h.htm	2014-11-16 17:51:24	ebooks/47375
267928	application/epub+zip	http://www.gutenberg.org/ebooks/47375.epub.noimages	2020-05-23 01:36:04.183291	ebooks/47375
353401	text/plain	http://www.gutenberg.org/ebooks/47375.txt.utf-8	2020-05-23 01:36:02.197027	ebooks/47375
6921299	text/html; charset=us-ascii	http://www.gutenberg.org/files/47375/47375-h.zip	2014-11-16 17:51:52	ebooks/47375
6964619	application/epub+zip	http://www.gutenberg.org/ebooks/47375.epub.images	2020-05-23 01:36:03.455302	ebooks/47375
14127109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47375.kindle.images	2020-05-23 01:36:07.935221	ebooks/47375
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/47375.rdf	2020-06-11 01:39:28.331115	ebooks/47375
394260	text/html; charset=us-ascii	http://www.gutenberg.org/files/47376/47376-h/47376-h.htm	2014-11-16 17:53:14	ebooks/47376
861430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47376.kindle.noimages	2020-05-23 01:36:15.737122	ebooks/47376
14361	image/jpeg	http://www.gutenberg.org/cache/epub/47376/pg47376.cover.medium.jpg	2020-05-23 01:36:15.834126	ebooks/47376
1721	image/jpeg	http://www.gutenberg.org/cache/epub/47376/pg47376.cover.small.jpg	2020-05-23 01:36:15.786125	ebooks/47376
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/47376.rdf	2020-06-11 01:39:28.356112	ebooks/47376
12955485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47376.kindle.images	2020-05-23 01:36:14.782152	ebooks/47376
132642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47376/47376-8.zip	2014-11-16 17:53:38	ebooks/47376
6422399	application/epub+zip	http://www.gutenberg.org/ebooks/47376.epub.images	2020-05-23 01:36:10.460212	ebooks/47376
6319382	text/html; charset=us-ascii	http://www.gutenberg.org/files/47376/47376-h.zip	2014-11-16 17:53:38	ebooks/47376
336553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47376/47376-8.txt	2014-11-16 17:53:14	ebooks/47376
279016	application/epub+zip	http://www.gutenberg.org/ebooks/47376.epub.noimages	2020-05-23 01:36:11.141222	ebooks/47376
336585	text/plain	http://www.gutenberg.org/ebooks/47376.txt.utf-8	2020-05-23 01:36:09.136231	ebooks/47376
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/47377.rdf	2020-06-11 01:39:28.381127	ebooks/47377
124696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47377/47377-8.zip	2014-11-16 17:55:18	ebooks/47377
818477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47377.kindle.noimages	2020-05-23 01:36:22.899036	ebooks/47377
1958	image/jpeg	http://www.gutenberg.org/cache/epub/47377/pg47377.cover.small.jpg	2020-05-23 01:36:22.956104	ebooks/47377
14327895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47377.kindle.images	2020-05-23 01:36:21.883041	ebooks/47377
386058	text/html; charset=us-ascii	http://www.gutenberg.org/files/47377/47377-h/47377-h.htm	2014-11-16 17:54:56	ebooks/47377
15026	image/jpeg	http://www.gutenberg.org/cache/epub/47377/pg47377.cover.medium.jpg	2020-05-23 01:36:23.011031	ebooks/47377
319808	text/plain	http://www.gutenberg.org/ebooks/47377.txt.utf-8	2020-05-23 01:36:15.981147	ebooks/47377
319801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47377/47377-8.txt	2014-11-16 17:54:56	ebooks/47377
247675	application/epub+zip	http://www.gutenberg.org/ebooks/47377.epub.noimages	2020-05-23 01:36:17.95711	ebooks/47377
7018597	application/zip	http://www.gutenberg.org/files/47377/47377-h.zip	2014-11-16 17:55:20	ebooks/47377
7105629	application/epub+zip	http://www.gutenberg.org/ebooks/47377.epub.images	2020-05-23 01:36:17.252154	ebooks/47377
1942	image/jpeg	http://www.gutenberg.org/cache/epub/47378/pg47378.cover.small.jpg	2020-05-23 01:36:26.493989	ebooks/47378
510154	text/plain; charset=utf-8	http://www.gutenberg.org/files/47378/47378-0.txt	2014-11-17 07:47:44	ebooks/47378
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/47378.rdf	2020-06-11 01:39:28.407133	ebooks/47378
241696	application/epub+zip	http://www.gutenberg.org/ebooks/47378.epub.noimages	2020-05-23 01:36:24.16106	ebooks/47378
455434	application/epub+zip	http://www.gutenberg.org/ebooks/47378.epub.images	2020-05-23 01:36:23.809081	ebooks/47378
439811	application/zip	http://www.gutenberg.org/files/47378/47378-h.zip	2014-11-17 07:47:48	ebooks/47378
561545	text/html; charset=utf-8	http://www.gutenberg.org/files/47378/47378-h/47378-h.htm	2014-11-17 07:47:46	ebooks/47378
948984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47378.kindle.noimages	2020-05-23 01:36:26.468978	ebooks/47378
1375586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47378.kindle.images	2020-05-23 01:36:25.333007	ebooks/47378
189668	application/zip	http://www.gutenberg.org/files/47378/47378-0.zip	2014-11-17 07:47:48	ebooks/47378
13620	image/jpeg	http://www.gutenberg.org/cache/epub/47378/pg47378.cover.medium.jpg	2020-05-23 01:36:26.515992	ebooks/47378
85609	application/epub+zip	http://www.gutenberg.org/ebooks/47379.epub.noimages	2020-05-23 01:36:27.140019	ebooks/47379
349301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47379.kindle.noimages	2020-05-23 01:36:28.248167	ebooks/47379
56079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47379/47379-8.zip	2014-11-17 05:55:26	ebooks/47379
143840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47379/47379-8.txt	2014-11-17 05:54:50	ebooks/47379
14908	image/jpeg	http://www.gutenberg.org/cache/epub/47379/pg47379.cover.medium.jpg	2020-05-23 01:36:28.322198	ebooks/47379
349314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47379.kindle.images	2020-05-23 01:36:27.694167	ebooks/47379
4126	image/jpeg	http://www.gutenberg.org/cache/epub/47379/pg47379.cover.small.jpg	2020-05-23 01:36:28.287158	ebooks/47379
60667	application/zip	http://www.gutenberg.org/files/47379/47379-h.zip	2014-11-17 05:55:26	ebooks/47379
182043	text/html; charset=utf-8	http://www.gutenberg.org/files/47379/47379-h/47379-h.htm	2014-11-17 05:54:52	ebooks/47379
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/47379.rdf	2020-06-11 01:39:28.433111	ebooks/47379
143949	text/plain	http://www.gutenberg.org/ebooks/47379.txt.utf-8	2020-05-23 01:36:26.622997	ebooks/47379
85610	application/epub+zip	http://www.gutenberg.org/ebooks/47379.epub.images	2020-05-23 01:36:26.93699	ebooks/47379
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/4738.rdf	2020-06-11 01:03:54.995981	ebooks/4738
450211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4738.kindle.images	2020-06-02 23:56:23.605941	ebooks/4738
9853	image/jpeg	http://www.gutenberg.org/cache/epub/4738/pg4738.cover.medium.jpg	2020-06-02 23:56:23.900018	ebooks/4738
32008	application/zip	http://www.gutenberg.org/files/4738/4738-0.zip	2015-04-07 12:38:50	ebooks/4738
293860	application/zip	http://www.gutenberg.org/files/4738/4738-h.zip	2015-04-07 12:38:50	ebooks/4738
240355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4738.kindle.noimages	2020-06-02 23:56:23.872927	ebooks/4738
77707	application/epub+zip	http://www.gutenberg.org/ebooks/4738.epub.noimages	2020-06-02 23:56:23.267942	ebooks/4738
86181	text/plain; charset=utf-8	http://www.gutenberg.org/files/4738/4738-0.txt	2015-04-07 12:33:15	ebooks/4738
91196	text/html	http://www.gutenberg.org/files/4738/4738-h/4738-h.htm	2015-04-07 12:33:21	ebooks/4738
183863	application/epub+zip	http://www.gutenberg.org/ebooks/4738.epub.images	2020-06-02 23:56:23.109968	ebooks/4738
1906	image/jpeg	http://www.gutenberg.org/cache/epub/4738/pg4738.cover.small.jpg	2020-06-02 23:56:23.887952	ebooks/4738
491164	application/zip	http://www.gutenberg.org/files/47380/47380-h.zip	2014-11-17 06:00:24	ebooks/47380
14317	image/jpeg	http://www.gutenberg.org/cache/epub/47380/pg47380.cover.medium.jpg	2020-05-23 01:36:35.667071	ebooks/47380
857865	text/plain; charset=utf-8	http://www.gutenberg.org/files/47380/47380-0.txt	2014-11-17 06:00:20	ebooks/47380
452401	application/epub+zip	http://www.gutenberg.org/ebooks/47380.epub.noimages	2020-05-23 01:36:30.315155	ebooks/47380
332484	text/plain; charset=utf-8	http://www.gutenberg.org/files/47380/47380-0.zip	2014-11-17 06:00:24	ebooks/47380
1795545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47380.kindle.noimages	2020-05-23 01:36:35.396076	ebooks/47380
1928281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47380.kindle.images	2020-05-23 01:36:32.845099	ebooks/47380
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/47380.rdf	2020-06-11 01:39:28.45611	ebooks/47380
1029624	text/html; charset=utf-8	http://www.gutenberg.org/files/47380/47380-h/47380-h.htm	2014-11-17 06:00:24	ebooks/47380
519141	application/epub+zip	http://www.gutenberg.org/ebooks/47380.epub.images	2020-05-23 01:36:29.558154	ebooks/47380
2502	image/jpeg	http://www.gutenberg.org/cache/epub/47380/pg47380.cover.small.jpg	2020-05-23 01:36:35.538108	ebooks/47380
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/47381.rdf	2020-06-11 01:39:28.480112	ebooks/47381
442991	text/plain	http://www.gutenberg.org/ebooks/47381.txt.utf-8	2020-05-23 01:36:36.130058	ebooks/47381
482952	text/html	http://www.gutenberg.org/ebooks/47381.html.noimages	2020-05-23 01:36:36.524099	ebooks/47381
3982	image/jpeg	http://www.gutenberg.org/cache/epub/47381/pg47381.cover.small.jpg	2020-05-23 01:36:38.836077	ebooks/47381
15591	image/jpeg	http://www.gutenberg.org/cache/epub/47381/pg47381.cover.medium.jpg	2020-05-23 01:36:38.860019	ebooks/47381
205584	application/epub+zip	http://www.gutenberg.org/ebooks/47381.epub.noimages	2020-05-23 01:36:36.904067	ebooks/47381
482952	text/html	http://www.gutenberg.org/ebooks/47381.html.images	2020-05-23 01:36:36.422083	ebooks/47381
422903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47381/47381-8.txt	2014-11-17 06:06:20	ebooks/47381
815144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47381.kindle.noimages	2020-05-23 01:36:38.810036	ebooks/47381
166105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47381/47381-8.zip	2014-11-17 06:06:22	ebooks/47381
815147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47381.kindle.images	2020-05-23 01:36:37.857035	ebooks/47381
205583	application/epub+zip	http://www.gutenberg.org/ebooks/47381.epub.images	2020-05-23 01:36:36.751083	ebooks/47381
11611	image/jpeg	http://www.gutenberg.org/cache/epub/47382/pg47382.cover.medium.jpg	2020-05-23 01:36:45.394259	ebooks/47382
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/47382.rdf	2020-06-11 01:39:28.502105	ebooks/47382
338677	text/html; charset=us-ascii	http://www.gutenberg.org/files/47382/47382-h/47382-h.htm	2014-11-17 23:21:56	ebooks/47382
992627	application/epub+zip	http://www.gutenberg.org/ebooks/47382.epub.images	2020-05-23 01:36:39.75104	ebooks/47382
89180	application/zip	http://www.gutenberg.org/files/47382/47382-0.zip	2014-11-17 23:21:56	ebooks/47382
2468	image/jpeg	http://www.gutenberg.org/cache/epub/47382/pg47382.cover.small.jpg	2020-05-23 01:36:45.340234	ebooks/47382
2040903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47382.kindle.images	2020-05-23 01:36:44.163254	ebooks/47382
154325	application/epub+zip	http://www.gutenberg.org/ebooks/47382.epub.noimages	2020-05-23 01:36:40.158016	ebooks/47382
976626	text/html; charset=us-ascii	http://www.gutenberg.org/files/47382/47382-h.zip	2014-11-17 23:21:56	ebooks/47382
585785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47382.kindle.noimages	2020-05-23 01:36:45.281236	ebooks/47382
237403	text/plain; charset=utf-8	http://www.gutenberg.org/files/47382/47382-0.txt	2014-11-17 23:21:54	ebooks/47382
379886	application/epub+zip	http://www.gutenberg.org/ebooks/47383.epub.images	2020-05-23 01:36:46.845279	ebooks/47383
276745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47383/47383-8.zip	2014-11-17 05:41:52	ebooks/47383
2348	image/jpeg	http://www.gutenberg.org/cache/epub/47383/pg47383.cover.small.jpg	2020-05-23 01:36:52.74817	ebooks/47383
1555210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47383.kindle.images	2020-05-23 01:36:50.051173	ebooks/47383
379887	application/epub+zip	http://www.gutenberg.org/ebooks/47383.epub.noimages	2020-05-23 01:36:47.525219	ebooks/47383
722864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47383/47383-8.txt	2014-11-17 05:41:34	ebooks/47383
11297	image/jpeg	http://www.gutenberg.org/cache/epub/47383/pg47383.cover.medium.jpg	2020-05-23 01:36:52.879158	ebooks/47383
1016740	text/html; charset=us-ascii	http://www.gutenberg.org/files/47383/47383-h/47383-h.htm	2014-11-17 05:41:34	ebooks/47383
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/47383.rdf	2020-06-11 01:39:28.527107	ebooks/47383
347366	application/zip	http://www.gutenberg.org/files/47383/47383-h.zip	2014-11-17 05:41:52	ebooks/47383
1555203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47383.kindle.noimages	2020-05-23 01:36:52.615143	ebooks/47383
723408	text/plain	http://www.gutenberg.org/ebooks/47383.txt.utf-8	2020-05-23 01:36:45.577244	ebooks/47383
1313758	text/plain; charset=utf-8	http://www.gutenberg.org/files/47384/47384-0.txt	2014-11-17 05:43:22	ebooks/47384
478562	application/zip	http://www.gutenberg.org/files/47384/47384-0.zip	2014-11-17 05:43:28	ebooks/47384
14917	image/jpeg	http://www.gutenberg.org/cache/epub/47384/pg47384.cover.medium.jpg	2020-05-23 01:37:04.636994	ebooks/47384
250396	application/epub+zip	http://www.gutenberg.org/ebooks/47415.epub.noimages	2020-05-23 01:39:32.803067	ebooks/47415
1544045	text/html; charset=utf-8	http://www.gutenberg.org/files/47384/47384-h/47384-h.htm	2014-11-17 05:43:24	ebooks/47384
2749	image/jpeg	http://www.gutenberg.org/cache/epub/47384/pg47384.cover.small.jpg	2020-05-23 01:37:04.491989	ebooks/47384
631699	application/epub+zip	http://www.gutenberg.org/ebooks/47384.epub.noimages	2020-05-23 01:36:56.098121	ebooks/47384
2363349	application/epub+zip	http://www.gutenberg.org/ebooks/47384.epub.images	2020-05-23 01:36:54.895117	ebooks/47384
2219409	application/zip	http://www.gutenberg.org/files/47384/47384-h.zip	2014-11-17 05:43:28	ebooks/47384
2516595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47384.kindle.noimages	2020-05-23 01:37:04.336994	ebooks/47384
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/47384.rdf	2020-06-11 01:39:28.549104	ebooks/47384
5112105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47384.kindle.images	2020-05-23 01:37:00.456058	ebooks/47384
342291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47385/47385-8.txt	2014-11-17 05:44:30	ebooks/47385
795626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47385.kindle.noimages	2020-05-23 01:37:08.015148	ebooks/47385
1286631	application/epub+zip	http://www.gutenberg.org/ebooks/47385.epub.images	2020-05-23 01:37:05.508011	ebooks/47385
132543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47385/47385-8.zip	2014-11-17 05:44:40	ebooks/47385
342262	text/plain	http://www.gutenberg.org/ebooks/47385.txt.utf-8	2020-05-23 01:37:04.978015	ebooks/47385
3348	image/jpeg	http://www.gutenberg.org/cache/epub/47385/pg47385.cover.small.jpg	2020-05-23 01:37:08.04617	ebooks/47385
397503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47385/47385-h/47385-h.htm	2014-11-17 05:44:30	ebooks/47385
23223	image/jpeg	http://www.gutenberg.org/cache/epub/47385/pg47385.cover.medium.jpg	2020-05-23 01:37:08.075147	ebooks/47385
223520	application/epub+zip	http://www.gutenberg.org/ebooks/47385.epub.noimages	2020-05-23 01:37:05.786985	ebooks/47385
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/47385.rdf	2020-06-11 01:39:28.575114	ebooks/47385
1241083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47385/47385-h.zip	2014-11-17 05:44:40	ebooks/47385
2415557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47385.kindle.images	2020-05-23 01:37:07.037174	ebooks/47385
293458	application/zip	http://www.gutenberg.org/files/47386/47386-8.zip	2014-11-17 05:45:40	ebooks/47386
771314	text/plain	http://www.gutenberg.org/ebooks/47386.txt.utf-8	2020-05-23 01:37:08.211146	ebooks/47386
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/47386.rdf	2020-06-11 01:39:28.600116	ebooks/47386
425581	application/epub+zip	http://www.gutenberg.org/ebooks/47386.epub.images	2020-05-23 01:37:08.876143	ebooks/47386
771296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47386/47386-8.txt	2014-11-17 05:45:28	ebooks/47386
1512117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47386.kindle.images	2020-05-23 01:37:10.851114	ebooks/47386
377787	application/epub+zip	http://www.gutenberg.org/ebooks/47386.epub.noimages	2020-05-23 01:37:09.196139	ebooks/47386
2491	image/jpeg	http://www.gutenberg.org/cache/epub/47386/pg47386.cover.small.jpg	2020-05-23 01:37:12.560086	ebooks/47386
1446759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47386.kindle.noimages	2020-05-23 01:37:12.523084	ebooks/47386
403323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47386/47386-h.zip	2014-11-17 05:45:40	ebooks/47386
15701	image/jpeg	http://www.gutenberg.org/cache/epub/47386/pg47386.cover.medium.jpg	2020-05-23 01:37:12.593093	ebooks/47386
831823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47386/47386-h/47386-h.htm	2014-11-17 05:45:28	ebooks/47386
7129	image/jpeg	http://www.gutenberg.org/cache/epub/47387/pg47387.cover.medium.jpg	2020-05-23 01:37:18.977044	ebooks/47387
805275	application/epub+zip	http://www.gutenberg.org/ebooks/47387.epub.images	2020-05-23 01:37:13.989093	ebooks/47387
1508	image/jpeg	http://www.gutenberg.org/cache/epub/47387/pg47387.cover.small.jpg	2020-05-23 01:37:18.939009	ebooks/47387
184262	text/html; charset=utf-8	http://www.gutenberg.org/files/47387/47387-h/47387-h.htm	2014-11-17 09:07:00	ebooks/47387
777972	application/zip	http://www.gutenberg.org/files/47387/47387-h.zip	2014-11-17 09:07:02	ebooks/47387
1626375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47387.kindle.images	2020-05-23 01:37:18.154023	ebooks/47387
370751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47387.kindle.noimages	2020-05-23 01:37:18.897009	ebooks/47387
132384	text/plain; charset=utf-8	http://www.gutenberg.org/files/47387/47387-0.txt	2014-11-17 09:06:56	ebooks/47387
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/47387.rdf	2020-06-11 01:39:28.625108	ebooks/47387
114067	application/epub+zip	http://www.gutenberg.org/ebooks/47387.epub.noimages	2020-05-23 01:37:15.263088	ebooks/47387
46286	text/plain; charset=utf-8	http://www.gutenberg.org/files/47387/47387-0.zip	2014-11-17 09:07:02	ebooks/47387
1950	image/jpeg	http://www.gutenberg.org/cache/epub/47388/pg47388.cover.small.jpg	2020-05-23 01:37:22.631273	ebooks/47388
202721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47388/47388-8.zip	2014-11-17 09:16:40	ebooks/47388
495215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47388/47388-8.txt	2014-11-17 09:16:36	ebooks/47388
1046508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47388.kindle.images	2020-05-23 01:37:21.286272	ebooks/47388
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/47388.rdf	2020-06-11 01:39:28.652122	ebooks/47388
237832	application/zip	http://www.gutenberg.org/files/47388/47388-h.zip	2014-11-17 09:16:40	ebooks/47388
7570	image/jpeg	http://www.gutenberg.org/cache/epub/47388/pg47388.cover.medium.jpg	2020-05-23 01:37:22.663394	ebooks/47388
262848	application/epub+zip	http://www.gutenberg.org/ebooks/47388.epub.images	2020-05-23 01:37:19.678049	ebooks/47388
506083	text/plain	http://www.gutenberg.org/ebooks/47388.txt.utf-8	2020-05-23 01:37:19.110032	ebooks/47388
553846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47388/47388-h/47388-h.htm	2014-11-17 09:16:40	ebooks/47388
262848	application/epub+zip	http://www.gutenberg.org/ebooks/47388.epub.noimages	2020-05-23 01:37:19.982986	ebooks/47388
1046500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47388.kindle.noimages	2020-05-23 01:37:22.595264	ebooks/47388
20953	image/jpeg	http://www.gutenberg.org/cache/epub/47389/pg47389.cover.medium.jpg	2020-05-23 01:37:26.215209	ebooks/47389
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/47389.rdf	2020-06-11 01:39:28.67611	ebooks/47389
1164213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47389.kindle.noimages	2020-05-23 01:37:26.147234	ebooks/47389
307826	text/html; charset=utf-8	http://www.gutenberg.org/files/47389/47389-h.zip	2014-11-17 14:52:30	ebooks/47389
222688	text/plain; charset=utf-8	http://www.gutenberg.org/files/47389/47389-0.zip	2014-11-17 14:52:30	ebooks/47389
3423	image/jpeg	http://www.gutenberg.org/cache/epub/47389/pg47389.cover.small.jpg	2020-05-23 01:37:26.182215	ebooks/47389
565972	text/plain; charset=utf-8	http://www.gutenberg.org/files/47389/47389-0.txt	2014-11-17 14:52:20	ebooks/47389
618344	text/html; charset=utf-8	http://www.gutenberg.org/files/47389/47389-h/47389-h.htm	2014-11-17 14:52:30	ebooks/47389
316737	application/epub+zip	http://www.gutenberg.org/ebooks/47389.epub.noimages	2020-05-23 01:37:23.548273	ebooks/47389
1164221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47389.kindle.images	2020-05-23 01:37:24.849234	ebooks/47389
316737	application/epub+zip	http://www.gutenberg.org/ebooks/47389.epub.images	2020-05-23 01:37:23.231242	ebooks/47389
40629	application/zip	http://www.gutenberg.org/files/4739/4739-0.zip	2014-11-04 12:43:13	ebooks/4739
67215	application/epub+zip	http://www.gutenberg.org/ebooks/4739.epub.images	2020-06-02 23:56:24.25793	ebooks/4739
273650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4739.kindle.noimages	2020-06-02 23:56:25.462907	ebooks/4739
3405	image/jpeg	http://www.gutenberg.org/cache/epub/4739/pg4739.cover.small.jpg	2020-06-02 23:56:25.499912	ebooks/4739
12443	image/jpeg	http://www.gutenberg.org/cache/epub/4739/pg4739.cover.medium.jpg	2020-06-02 23:56:25.533919	ebooks/4739
67214	application/epub+zip	http://www.gutenberg.org/ebooks/4739.epub.noimages	2020-06-02 23:56:24.472943	ebooks/4739
134881	text/html	http://www.gutenberg.org/files/4739/4739-h/4739-h.htm	2014-11-04 12:37:28	ebooks/4739
273659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4739.kindle.images	2020-06-02 23:56:24.964927	ebooks/4739
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/4739.rdf	2020-06-11 01:03:55.018073	ebooks/4739
45256	application/zip	http://www.gutenberg.org/files/4739/4739-h.zip	2014-11-04 12:43:13	ebooks/4739
100148	text/plain; charset=utf-8	http://www.gutenberg.org/files/4739/4739-0.txt	2014-11-04 12:37:23	ebooks/4739
400410	application/zip	http://www.gutenberg.org/files/47390/47390-8.zip	2014-11-17 14:58:34	ebooks/47390
1416353	text/html; charset=us-ascii	http://www.gutenberg.org/files/47390/47390-h/47390-h.htm	2014-11-17 14:57:16	ebooks/47390
1107975	text/plain; charset=utf-8	http://www.gutenberg.org/files/47390/47390-0.txt	2014-11-17 14:57:14	ebooks/47390
401714	application/zip	http://www.gutenberg.org/files/47390/47390-0.zip	2014-11-17 14:58:34	ebooks/47390
9892	image/jpeg	http://www.gutenberg.org/cache/epub/47390/pg47390.cover.medium.jpg	2020-05-23 01:37:39.10104	ebooks/47390
2183357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47390.kindle.noimages	2020-05-23 01:37:38.696053	ebooks/47390
2152	image/jpeg	http://www.gutenberg.org/cache/epub/47390/pg47390.cover.small.jpg	2020-05-23 01:37:38.906043	ebooks/47390
1105966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47390/47390-8.txt	2014-11-17 14:58:18	ebooks/47390
3979857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47390.kindle.images	2020-05-23 01:37:34.939147	ebooks/47390
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/47390.rdf	2020-06-11 01:39:28.702111	ebooks/47390
1511951	application/zip	http://www.gutenberg.org/files/47390/47390-h.zip	2014-11-17 14:58:34	ebooks/47390
517425	application/epub+zip	http://www.gutenberg.org/ebooks/47390.epub.noimages	2020-05-23 01:37:29.278165	ebooks/47390
1556213	application/epub+zip	http://www.gutenberg.org/ebooks/47390.epub.images	2020-05-23 01:37:28.157233	ebooks/47390
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/47391.rdf	2020-06-11 01:39:28.725107	ebooks/47391
324137	text/plain; charset=utf-8	http://www.gutenberg.org/files/47391/47391-0.txt	2014-11-17 23:30:04	ebooks/47391
676511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47391.kindle.noimages	2020-05-23 01:37:42.621994	ebooks/47391
676515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47391.kindle.images	2020-05-23 01:37:41.707006	ebooks/47391
169891	application/epub+zip	http://www.gutenberg.org/ebooks/47391.epub.noimages	2020-05-23 01:37:40.798016	ebooks/47391
150435	application/zip	http://www.gutenberg.org/files/47391/47391-h.zip	2014-11-17 23:30:08	ebooks/47391
375695	text/html; charset=utf-8	http://www.gutenberg.org/files/47391/47391-h/47391-h.htm	2014-11-17 23:30:06	ebooks/47391
13298	image/jpeg	http://www.gutenberg.org/cache/epub/47391/pg47391.cover.medium.jpg	2020-05-23 01:37:42.67002	ebooks/47391
128782	application/zip	http://www.gutenberg.org/files/47391/47391-0.zip	2014-11-17 23:30:08	ebooks/47391
169891	application/epub+zip	http://www.gutenberg.org/ebooks/47391.epub.images	2020-05-23 01:37:40.328041	ebooks/47391
2633	image/jpeg	http://www.gutenberg.org/cache/epub/47391/pg47391.cover.small.jpg	2020-05-23 01:37:42.648005	ebooks/47391
786027	text/plain	http://www.gutenberg.org/ebooks/47392.txt.utf-8	2020-05-23 01:37:42.795002	ebooks/47392
1585893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47392.kindle.noimages	2020-05-23 01:37:48.114132	ebooks/47392
729930	application/epub+zip	http://www.gutenberg.org/ebooks/47392.epub.images	2020-05-23 01:37:43.719999	ebooks/47392
2215848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47392.kindle.images	2020-05-23 01:37:46.146164	ebooks/47392
15552	application/rdf+xml	http://www.gutenberg.org/ebooks/47392.rdf	2020-06-11 01:39:28.756102	ebooks/47392
704950	text/html; charset=us-ascii	http://www.gutenberg.org/files/47392/47392-h.zip	2014-11-17 23:40:22	ebooks/47392
289546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47392/47392-8.zip	2014-11-17 23:40:22	ebooks/47392
785869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47392/47392-8.txt	2014-11-17 23:40:14	ebooks/47392
411039	application/epub+zip	http://www.gutenberg.org/ebooks/47392.epub.noimages	2020-05-23 01:37:44.193001	ebooks/47392
935397	text/html; charset=us-ascii	http://www.gutenberg.org/files/47392/47392-h/47392-h.htm	2014-11-17 23:40:14	ebooks/47392
19439	image/jpeg	http://www.gutenberg.org/cache/epub/47392/pg47392.cover.medium.jpg	2020-05-23 01:37:48.286151	ebooks/47392
3134	image/jpeg	http://www.gutenberg.org/cache/epub/47392/pg47392.cover.small.jpg	2020-05-23 01:37:48.20512	ebooks/47392
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/47393.rdf	2020-06-11 01:39:28.787102	ebooks/47393
1273882	text/html	http://www.gutenberg.org/ebooks/47393.html.noimages	2020-05-23 01:37:49.535138	ebooks/47393
1273882	text/html	http://www.gutenberg.org/ebooks/47393.html.images	2020-05-23 01:37:49.299124	ebooks/47393
513669	application/epub+zip	http://www.gutenberg.org/ebooks/47393.epub.noimages	2020-05-23 01:37:50.444126	ebooks/47393
1113751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47393/47393-8.txt	2014-11-18 05:05:56	ebooks/47393
513669	application/epub+zip	http://www.gutenberg.org/ebooks/47393.epub.images	2020-05-23 01:37:50.081098	ebooks/47393
9211	image/jpeg	http://www.gutenberg.org/cache/epub/47393/pg47393.cover.medium.jpg	2020-05-23 01:37:55.376058	ebooks/47393
2035857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47393.kindle.noimages	2020-05-23 01:37:55.32303	ebooks/47393
2035873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47393.kindle.images	2020-05-23 01:37:52.879075	ebooks/47393
2425	image/jpeg	http://www.gutenberg.org/cache/epub/47393/pg47393.cover.small.jpg	2020-05-23 01:37:55.352039	ebooks/47393
1165526	text/plain	http://www.gutenberg.org/ebooks/47393.txt.utf-8	2020-05-23 01:37:48.529128	ebooks/47393
435143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47393/47393-8.zip	2014-11-18 05:05:58	ebooks/47393
375741	application/zip	http://www.gutenberg.org/files/47394/47394-rst.zip	2014-11-18 14:37:22	ebooks/47394
162406	text/plain; charset=utf-8	http://www.gutenberg.org/files/47394/47394-0.zip	2014-11-18 14:37:24	ebooks/47394
575538	text/html; charset=utf-8	http://www.gutenberg.org/files/47394/47394-h/47394-h.html	2014-11-18 14:37:30	ebooks/47394
161685	application/zip	http://www.gutenberg.org/files/47394/47394-8.zip	2014-11-18 14:37:26	ebooks/47394
395848	text/html; charset=utf-8	http://www.gutenberg.org/files/47394/47394-h.zip	2014-11-18 14:37:32	ebooks/47394
161673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47394/47394.zip	2014-11-18 14:37:28	ebooks/47394
677419	application/pdf	http://www.gutenberg.org/ebooks/47394.pdf.images	2020-05-23 01:38:09.736147	ebooks/47394
2268	image/jpeg	http://www.gutenberg.org/cache/epub/47394/pg47394.cover.small.jpg	2020-05-23 01:38:06.179196	ebooks/47394
985878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47394.kindle.noimages	2020-05-23 01:38:05.405197	ebooks/47394
20215	application/rdf+xml	http://www.gutenberg.org/ebooks/47394.rdf	2020-06-11 01:39:28.826102	ebooks/47394
429609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47394/47394-8.txt	2014-11-18 14:37:26	ebooks/47394
261418	application/epub+zip	http://www.gutenberg.org/ebooks/47394.epub.noimages	2020-05-23 01:38:02.409251	ebooks/47394
434956	text/plain; charset=utf-8	http://www.gutenberg.org/files/47394/47394-0.txt	2014-11-18 14:37:24	ebooks/47394
12598	image/jpeg	http://www.gutenberg.org/cache/epub/47394/pg47394.cover.medium.jpg	2020-05-23 01:38:06.69019	ebooks/47394
415715	text/x-rst	http://www.gutenberg.org/ebooks/47394.rst.gen	2020-05-23 01:37:57.244015	ebooks/47394
415715	text/x-rst	http://www.gutenberg.org/files/47394/47394-rst/47394-rst.rst	2014-11-18 14:37:22	ebooks/47394
518475	application/pdf	http://www.gutenberg.org/ebooks/47394.pdf.noimages	2020-05-23 01:38:12.870126	ebooks/47394
429607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47394/47394.txt	2014-11-18 14:37:28	ebooks/47394
1303085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47394.kindle.images	2020-05-23 01:38:03.90222	ebooks/47394
420361	application/epub+zip	http://www.gutenberg.org/ebooks/47394.epub.images	2020-05-23 01:38:00.019274	ebooks/47394
2138831	application/zip	http://www.gutenberg.org/files/47395/47395-h.zip	2014-11-18 20:27:16	ebooks/47395
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/47395.rdf	2020-06-11 01:39:28.849101	ebooks/47395
119546	text/plain	http://www.gutenberg.org/ebooks/47395.txt.utf-8	2020-05-23 01:38:14.002109	ebooks/47395
47330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47395/47395-8.zip	2014-11-18 20:27:16	ebooks/47395
116969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47395/47395-8.txt	2014-11-18 20:27:14	ebooks/47395
399214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47395.kindle.noimages	2020-05-23 01:38:19.124021	ebooks/47395
1471139	application/epub+zip	http://www.gutenberg.org/ebooks/47395.epub.images	2020-05-23 01:38:14.963097	ebooks/47395
3329869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47395.kindle.images	2020-05-23 01:38:18.778088	ebooks/47395
24867	image/jpeg	http://www.gutenberg.org/cache/epub/47395/pg47395.cover.medium.jpg	2020-05-23 01:38:19.15304	ebooks/47395
161802	application/epub+zip	http://www.gutenberg.org/ebooks/47395.epub.noimages	2020-05-23 01:38:15.160079	ebooks/47395
124959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47395/47395-h/47395-h.htm	2014-11-18 20:27:16	ebooks/47395
3616	image/jpeg	http://www.gutenberg.org/cache/epub/47395/pg47395.cover.small.jpg	2020-05-23 01:38:19.13903	ebooks/47395
412276	text/plain	http://www.gutenberg.org/ebooks/47396.txt.utf-8	2020-05-23 01:38:19.252084	ebooks/47396
279227	application/zip	http://www.gutenberg.org/files/47396/47396-h.zip	2014-11-18 20:34:40	ebooks/47396
18731	image/jpeg	http://www.gutenberg.org/cache/epub/47396/pg47396.cover.medium.jpg	2020-05-23 01:38:22.990976	ebooks/47396
2959	image/jpeg	http://www.gutenberg.org/cache/epub/47396/pg47396.cover.small.jpg	2020-05-23 01:38:22.932972	ebooks/47396
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/47396.rdf	2020-06-11 01:39:28.872101	ebooks/47396
251096	application/epub+zip	http://www.gutenberg.org/ebooks/47396.epub.noimages	2020-05-23 01:38:20.282025	ebooks/47396
412196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47396/47396-8.txt	2014-11-18 20:34:34	ebooks/47396
305165	application/epub+zip	http://www.gutenberg.org/ebooks/47396.epub.images	2020-05-23 01:38:19.900035	ebooks/47396
1042611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47396.kindle.images	2020-05-23 01:38:21.576025	ebooks/47396
158693	application/zip	http://www.gutenberg.org/files/47396/47396-8.zip	2014-11-18 20:34:40	ebooks/47396
502394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47396/47396-h/47396-h.htm	2014-11-18 20:34:34	ebooks/47396
935482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47396.kindle.noimages	2020-05-23 01:38:22.869971	ebooks/47396
10036946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47397.kindle.images	2020-05-23 01:38:30.827079	ebooks/47397
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/47397.rdf	2020-06-11 01:39:28.895101	ebooks/47397
4990309	application/epub+zip	http://www.gutenberg.org/ebooks/47397.epub.images	2020-05-23 01:38:26.100158	ebooks/47397
137093	application/epub+zip	http://www.gutenberg.org/ebooks/47397.epub.noimages	2020-05-23 01:38:27.077126	ebooks/47397
41630	text/plain; charset=utf-8	http://www.gutenberg.org/files/47397/47397-0.zip	2014-11-18 20:41:30	ebooks/47397
124480	text/plain; charset=utf-8	http://www.gutenberg.org/files/47397/47397-0.txt	2014-11-18 20:41:26	ebooks/47397
401301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47397.kindle.noimages	2020-05-23 01:38:31.416151	ebooks/47397
150109	text/html; charset=utf-8	http://www.gutenberg.org/files/47397/47397-h/47397-h.htm	2014-11-18 20:41:28	ebooks/47397
17252	image/jpeg	http://www.gutenberg.org/cache/epub/47397/pg47397.cover.medium.jpg	2020-05-23 01:38:31.485062	ebooks/47397
2476	image/jpeg	http://www.gutenberg.org/cache/epub/47397/pg47397.cover.small.jpg	2020-05-23 01:38:31.452072	ebooks/47397
86602	application/epub+zip	http://www.gutenberg.org/ebooks/47398.epub.noimages	2020-05-23 01:38:31.930064	ebooks/47398
156719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47398/47398-8.txt	2014-11-19 04:34:04	ebooks/47398
59591	application/zip	http://www.gutenberg.org/files/47398/47398-8.zip	2014-11-19 04:34:06	ebooks/47398
163951	text/plain	http://www.gutenberg.org/ebooks/47398.txt.utf-8	2020-05-23 01:38:31.598112	ebooks/47398
17650	image/jpeg	http://www.gutenberg.org/cache/epub/47398/pg47398.cover.medium.jpg	2020-05-23 01:38:32.804071	ebooks/47398
177891	text/html	http://www.gutenberg.org/ebooks/47398.html.images	2020-05-23 01:38:31.712068	ebooks/47398
349911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47398.kindle.images	2020-05-23 01:38:32.340051	ebooks/47398
4308	image/jpeg	http://www.gutenberg.org/cache/epub/47398/pg47398.cover.small.jpg	2020-05-23 01:38:32.780051	ebooks/47398
349906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47398.kindle.noimages	2020-05-23 01:38:32.754059	ebooks/47398
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/47398.rdf	2020-06-11 01:39:28.918103	ebooks/47398
86603	application/epub+zip	http://www.gutenberg.org/ebooks/47398.epub.images	2020-05-23 01:38:31.858087	ebooks/47398
177891	text/html	http://www.gutenberg.org/ebooks/47398.html.noimages	2020-05-23 01:38:31.758081	ebooks/47398
273361	application/epub+zip	http://www.gutenberg.org/ebooks/47399.epub.noimages	2020-05-23 01:38:34.448044	ebooks/47399
1252528	application/zip	http://www.gutenberg.org/files/47399/47399-h.zip	2014-11-19 04:37:32	ebooks/47399
2040377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47399.kindle.images	2020-05-23 01:38:35.828017	ebooks/47399
450026	text/plain	http://www.gutenberg.org/ebooks/47399.txt.utf-8	2020-05-23 01:38:32.920068	ebooks/47399
450041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47399/47399-8.txt	2014-11-19 04:37:26	ebooks/47399
493173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47399/47399-h/47399-h.htm	2014-11-19 04:37:26	ebooks/47399
955193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47399.kindle.noimages	2020-05-23 01:38:36.973001	ebooks/47399
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/47399.rdf	2020-06-11 01:39:28.941103	ebooks/47399
888089	application/epub+zip	http://www.gutenberg.org/ebooks/47399.epub.images	2020-05-23 01:38:33.990077	ebooks/47399
161560	application/zip	http://www.gutenberg.org/files/47399/47399-8.zip	2014-11-19 04:37:32	ebooks/47399
16651	image/jpeg	http://www.gutenberg.org/cache/epub/47399/pg47399.cover.medium.jpg	2020-05-23 01:38:37.059013	ebooks/47399
2900	image/jpeg	http://www.gutenberg.org/cache/epub/47399/pg47399.cover.small.jpg	2020-05-23 01:38:37.017006	ebooks/47399
22995	image/jpeg	http://www.gutenberg.org/cache/epub/474/pg474.cover.medium.jpg	2020-05-31 23:57:12.40815	ebooks/474
428849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/474/474-h/474-h.htm	2005-02-18 12:03:14	ebooks/474
336358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/474/474-8.txt	2005-02-18 12:03:12	ebooks/474
668721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/474.kindle.noimages	2020-05-31 23:57:12.312105	ebooks/474
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/474.rdf	2020-06-11 01:00:27.428132	ebooks/474
852962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/474.kindle.images	2020-05-31 23:57:11.439813	ebooks/474
161737	application/epub+zip	http://www.gutenberg.org/ebooks/474.epub.noimages	2020-05-31 23:57:10.38085	ebooks/474
124689	application/zip	http://www.gutenberg.org/files/474/474-8.zip	2005-02-18 12:03:14	ebooks/474
4923	image/jpeg	http://www.gutenberg.org/cache/epub/474/pg474.cover.small.jpg	2020-05-31 23:57:12.362101	ebooks/474
269475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/474/474-h.zip	2005-02-18 12:05:36	ebooks/474
336341	text/plain	http://www.gutenberg.org/ebooks/474.txt.utf-8	2020-05-31 23:57:09.572849	ebooks/474
293946	application/epub+zip	http://www.gutenberg.org/ebooks/474.epub.images	2020-05-31 23:57:10.081877	ebooks/474
336356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/474/474.txt	2005-02-18 12:03:12	ebooks/474
124649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/474/474.zip	2005-02-18 12:03:14	ebooks/474
4015	image/jpeg	http://www.gutenberg.org/cache/epub/4740/pg4740.cover.small.jpg	2020-06-02 23:56:26.413912	ebooks/4740
32847	application/epub+zip	http://www.gutenberg.org/ebooks/4740.epub.noimages	2020-06-02 23:56:25.947915	ebooks/4740
12942	application/zip	http://www.gutenberg.org/files/4740/4740-8.zip	2014-08-22 05:53:14	ebooks/4740
43490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4740/4740-h/4740-h.htm	2015-04-16 09:11:58	ebooks/4740
35049	text/plain	http://www.gutenberg.org/ebooks/4740.txt.utf-8	2020-06-02 23:56:25.660952	ebooks/4740
175084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4740.kindle.images	2020-06-02 23:56:26.171905	ebooks/4740
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/4740.rdf	2020-06-11 01:03:55.04198	ebooks/4740
127491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4740.kindle.noimages	2020-06-02 23:56:26.383911	ebooks/4740
56856	application/epub+zip	http://www.gutenberg.org/ebooks/4740.epub.images	2020-06-02 23:56:25.831911	ebooks/4740
14671	image/jpeg	http://www.gutenberg.org/cache/epub/4740/pg4740.cover.medium.jpg	2020-06-02 23:56:26.442914	ebooks/4740
34769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4740/4740-8.txt	2014-08-22 05:52:52	ebooks/4740
39218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4740/4740-h.zip	2015-04-16 09:13:14	ebooks/4740
5863713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47400/47400-h.zip	2014-11-20 03:23:20	ebooks/47400
418564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47400/47400-8.zip	2014-11-20 03:23:20	ebooks/47400
1188860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47400/47400-h/47400-h.htm	2014-11-20 03:23:10	ebooks/47400
5791433	application/epub+zip	http://www.gutenberg.org/ebooks/47400.epub.images	2020-05-23 01:38:43.199242	ebooks/47400
2387	image/jpeg	http://www.gutenberg.org/cache/epub/47400/pg47400.cover.small.jpg	2020-05-23 01:38:51.542113	ebooks/47400
1028515	text/plain	http://www.gutenberg.org/ebooks/47400.txt.utf-8	2020-05-23 01:38:40.907248	ebooks/47400
12493135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47400.kindle.images	2020-05-23 01:38:48.941161	ebooks/47400
11302	image/jpeg	http://www.gutenberg.org/cache/epub/47400/pg47400.cover.medium.jpg	2020-05-23 01:38:51.612101	ebooks/47400
497904	application/epub+zip	http://www.gutenberg.org/ebooks/47400.epub.noimages	2020-05-23 01:38:44.075199	ebooks/47400
1028451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47400/47400-8.txt	2014-11-20 03:23:10	ebooks/47400
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/47400.rdf	2020-06-11 01:39:28.967099	ebooks/47400
1961702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47400.kindle.noimages	2020-05-23 01:38:51.464102	ebooks/47400
154490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47401.kindle.noimages	2020-05-23 01:38:52.474089	ebooks/47401
16936	application/zip	http://www.gutenberg.org/files/47401/47401-8.zip	2014-11-19 05:15:26	ebooks/47401
14214	image/jpeg	http://www.gutenberg.org/cache/epub/47401/pg47401.cover.medium.jpg	2020-05-23 01:38:52.524092	ebooks/47401
3450	image/jpeg	http://www.gutenberg.org/cache/epub/47401/pg47401.cover.small.jpg	2020-05-23 01:38:52.500087	ebooks/47401
45317	text/plain	http://www.gutenberg.org/ebooks/47401.txt.utf-8	2020-05-23 01:38:51.818138	ebooks/47401
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/47401.rdf	2020-06-11 01:39:31.013087	ebooks/47401
53881	text/html	http://www.gutenberg.org/ebooks/47401.html.images	2020-05-23 01:38:51.90514	ebooks/47401
53881	text/html	http://www.gutenberg.org/ebooks/47401.html.noimages	2020-05-23 01:38:51.9311	ebooks/47401
44274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47401/47401-8.txt	2014-11-19 05:15:24	ebooks/47401
38534	application/epub+zip	http://www.gutenberg.org/ebooks/47401.epub.images	2020-05-23 01:38:51.983094	ebooks/47401
154498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47401.kindle.images	2020-05-23 01:38:52.250091	ebooks/47401
38534	application/epub+zip	http://www.gutenberg.org/ebooks/47401.epub.noimages	2020-05-23 01:38:52.026096	ebooks/47401
632142	text/plain	http://www.gutenberg.org/ebooks/47402.txt.utf-8	2020-05-23 01:38:52.642116	ebooks/47402
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/47402.rdf	2020-06-11 01:39:31.038074	ebooks/47402
5483483	application/zip	http://www.gutenberg.org/files/47402/47402-h.zip	2014-11-19 13:59:08	ebooks/47402
400333	application/epub+zip	http://www.gutenberg.org/ebooks/47402.epub.noimages	2020-05-23 01:38:54.270072	ebooks/47402
1371195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47402.kindle.noimages	2020-05-23 01:38:59.305046	ebooks/47402
237924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47402/47402-8.zip	2014-11-19 13:59:08	ebooks/47402
11526239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47402.kindle.images	2020-05-23 01:38:57.866017	ebooks/47402
18052	image/jpeg	http://www.gutenberg.org/cache/epub/47402/pg47402.cover.medium.jpg	2020-05-23 01:38:59.407001	ebooks/47402
632104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47402/47402-8.txt	2014-11-19 13:58:50	ebooks/47402
2807	image/jpeg	http://www.gutenberg.org/cache/epub/47402/pg47402.cover.small.jpg	2020-05-23 01:38:59.358001	ebooks/47402
5515533	application/epub+zip	http://www.gutenberg.org/ebooks/47402.epub.images	2020-05-23 01:38:53.683077	ebooks/47402
698178	text/html; charset=us-ascii	http://www.gutenberg.org/files/47402/47402-h/47402-h.htm	2014-11-19 13:58:50	ebooks/47402
643011	text/html	http://www.gutenberg.org/ebooks/47403.html.images	2020-05-23 01:38:59.852021	ebooks/47403
21621	image/jpeg	http://www.gutenberg.org/cache/epub/47403/pg47403.cover.medium.jpg	2020-05-23 01:39:02.964157	ebooks/47403
268490	application/epub+zip	http://www.gutenberg.org/ebooks/47403.epub.noimages	2020-05-23 01:39:00.394106	ebooks/47403
1059242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47403.kindle.images	2020-05-23 01:39:01.653983	ebooks/47403
582022	text/plain; charset=utf-8	http://www.gutenberg.org/files/47403/47403-0.txt	2014-11-19 14:19:08	ebooks/47403
215465	application/zip	http://www.gutenberg.org/files/47403/47403-0.zip	2014-11-19 14:19:10	ebooks/47403
1059234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47403.kindle.noimages	2020-05-23 01:39:02.908982	ebooks/47403
4778	image/jpeg	http://www.gutenberg.org/cache/epub/47403/pg47403.cover.small.jpg	2020-05-23 01:39:02.938163	ebooks/47403
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/47403.rdf	2020-06-11 01:39:31.061078	ebooks/47403
268490	application/epub+zip	http://www.gutenberg.org/ebooks/47403.epub.images	2020-05-23 01:39:00.235998	ebooks/47403
643011	text/html	http://www.gutenberg.org/ebooks/47403.html.noimages	2020-05-23 01:38:59.985999	ebooks/47403
305055	text/plain; charset=utf-8	http://www.gutenberg.org/files/47404/47404-0.txt	2014-11-19 17:18:50	ebooks/47404
250501	text/html; charset=utf-8	http://www.gutenberg.org/files/47404/47404-h.zip	2014-11-19 17:18:54	ebooks/47404
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/47404.rdf	2020-06-11 01:39:31.084074	ebooks/47404
322691	text/html; charset=utf-8	http://www.gutenberg.org/files/47404/47404-h/47404-h.htm	2014-11-19 17:18:52	ebooks/47404
750615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47404.kindle.noimages	2020-05-23 01:39:05.174142	ebooks/47404
2430	image/jpeg	http://www.gutenberg.org/cache/epub/47404/pg47404.cover.small.jpg	2020-05-23 01:39:05.205125	ebooks/47404
263267	application/epub+zip	http://www.gutenberg.org/ebooks/47404.epub.noimages	2020-05-23 01:39:03.611174	ebooks/47404
750623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47404.kindle.images	2020-05-23 01:39:04.390173	ebooks/47404
119819	text/plain; charset=utf-8	http://www.gutenberg.org/files/47404/47404-0.zip	2014-11-19 17:18:54	ebooks/47404
263267	application/epub+zip	http://www.gutenberg.org/ebooks/47404.epub.images	2020-05-23 01:39:03.382177	ebooks/47404
11737	image/jpeg	http://www.gutenberg.org/cache/epub/47404/pg47404.cover.medium.jpg	2020-05-23 01:39:05.234127	ebooks/47404
2136	image/jpeg	http://www.gutenberg.org/cache/epub/47405/pg47405.cover.small.jpg	2020-05-23 01:39:10.824056	ebooks/47405
5501867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47405.kindle.images	2020-05-23 01:39:09.866069	ebooks/47405
610595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47405.kindle.noimages	2020-05-23 01:39:10.782062	ebooks/47405
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/47405.rdf	2020-06-11 01:39:31.10908	ebooks/47405
2616403	application/epub+zip	http://www.gutenberg.org/ebooks/47405.epub.images	2020-05-23 01:39:06.615135	ebooks/47405
153371	application/epub+zip	http://www.gutenberg.org/ebooks/47405.epub.noimages	2020-05-23 01:39:07.609094	ebooks/47405
112481	text/plain; charset=utf-8	http://www.gutenberg.org/files/47405/47405-0.zip	2014-11-20 03:42:34	ebooks/47405
290205	text/plain; charset=utf-8	http://www.gutenberg.org/files/47405/47405-0.txt	2014-11-20 03:42:28	ebooks/47405
369237	text/html; charset=utf-8	http://www.gutenberg.org/files/47405/47405-h/47405-h.htm	2014-11-20 03:42:32	ebooks/47405
2543973	application/zip	http://www.gutenberg.org/files/47405/47405-h.zip	2014-11-20 03:42:34	ebooks/47405
10936	image/jpeg	http://www.gutenberg.org/cache/epub/47405/pg47405.cover.medium.jpg	2020-05-23 01:39:10.863068	ebooks/47405
979360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47406.kindle.images	2020-05-23 01:39:12.83604	ebooks/47406
979356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47406.kindle.noimages	2020-05-23 01:39:13.847013	ebooks/47406
471793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47406/47406-8.txt	2019-05-27 08:35:38	ebooks/47406
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/47406.rdf	2020-06-11 01:39:31.133076	ebooks/47406
263052	application/epub+zip	http://www.gutenberg.org/ebooks/47406.epub.images	2020-05-23 01:39:11.529052	ebooks/47406
248975	application/zip	http://www.gutenberg.org/files/47406/47406-h.zip	2019-05-27 08:38:16	ebooks/47406
2622	image/jpeg	http://www.gutenberg.org/cache/epub/47406/pg47406.cover.small.jpg	2020-05-23 01:39:13.873054	ebooks/47406
528174	text/html; charset=utf-8	http://www.gutenberg.org/files/47406/47406-h/47406-h.htm	2019-05-27 08:37:22	ebooks/47406
263052	application/epub+zip	http://www.gutenberg.org/ebooks/47406.epub.noimages	2020-05-23 01:39:11.831058	ebooks/47406
18851	image/jpeg	http://www.gutenberg.org/cache/epub/47406/pg47406.cover.medium.jpg	2020-05-23 01:39:13.898021	ebooks/47406
479477	text/plain	http://www.gutenberg.org/ebooks/47406.txt.utf-8	2020-05-23 01:39:11.018065	ebooks/47406
185472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47406/47406-8.zip	2019-05-27 08:38:16	ebooks/47406
79034	text/html	http://www.gutenberg.org/ebooks/47407.html.noimages	2020-05-23 01:39:14.115024	ebooks/47407
79034	text/html	http://www.gutenberg.org/ebooks/47407.html.images	2020-05-23 01:39:14.07605	ebooks/47407
57785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47407/47407-8.txt	2014-11-20 05:51:14	ebooks/47407
59002	text/plain	http://www.gutenberg.org/ebooks/47407.txt.utf-8	2020-05-23 01:39:14.008044	ebooks/47407
3916	image/jpeg	http://www.gutenberg.org/cache/epub/47407/pg47407.cover.small.jpg	2020-05-23 01:39:14.825008	ebooks/47407
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/47407.rdf	2020-06-11 01:39:31.155081	ebooks/47407
44636	application/epub+zip	http://www.gutenberg.org/ebooks/47407.epub.images	2020-05-23 01:39:14.181044	ebooks/47407
184972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47407.kindle.images	2020-05-23 01:39:14.51602	ebooks/47407
17037	image/jpeg	http://www.gutenberg.org/cache/epub/47407/pg47407.cover.medium.jpg	2020-05-23 01:39:14.849998	ebooks/47407
44636	application/epub+zip	http://www.gutenberg.org/ebooks/47407.epub.noimages	2020-05-23 01:39:14.231019	ebooks/47407
184964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47407.kindle.noimages	2020-05-23 01:39:14.799005	ebooks/47407
21333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47407/47407-8.zip	2014-11-20 05:51:16	ebooks/47407
105468	application/zip	http://www.gutenberg.org/files/47408/47408-0.zip	2014-11-20 06:04:46	ebooks/47408
127627	application/zip	http://www.gutenberg.org/files/47408/47408-h.zip	2014-11-20 06:04:46	ebooks/47408
313331	text/html; charset=utf-8	http://www.gutenberg.org/files/47408/47408-h/47408-h.htm	2014-11-20 06:04:46	ebooks/47408
14927	image/jpeg	http://www.gutenberg.org/cache/epub/47408/pg47408.cover.medium.jpg	2020-05-23 01:39:17.361266	ebooks/47408
275455	text/plain; charset=utf-8	http://www.gutenberg.org/files/47408/47408-0.txt	2014-11-20 06:04:42	ebooks/47408
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/47408.rdf	2020-06-11 01:39:31.177129	ebooks/47408
571473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47408.kindle.noimages	2020-05-23 01:39:17.318969	ebooks/47408
575103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47408.kindle.images	2020-05-23 01:39:16.564017	ebooks/47408
149421	application/epub+zip	http://www.gutenberg.org/ebooks/47408.epub.images	2020-05-23 01:39:15.451998	ebooks/47408
147491	application/epub+zip	http://www.gutenberg.org/ebooks/47408.epub.noimages	2020-05-23 01:39:15.810007	ebooks/47408
3026	image/jpeg	http://www.gutenberg.org/cache/epub/47408/pg47408.cover.small.jpg	2020-05-23 01:39:17.340974	ebooks/47408
262482	text/plain	http://www.gutenberg.org/ebooks/47409.txt.utf-8	2020-05-23 01:39:17.469262	ebooks/47409
510424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47409.kindle.images	2020-05-23 01:39:18.564249	ebooks/47409
285182	text/html	http://www.gutenberg.org/ebooks/47409.html.images	2020-05-23 01:39:17.644298	ebooks/47409
250913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47409/47409-8.txt	2014-11-20 06:38:42	ebooks/47409
128727	application/epub+zip	http://www.gutenberg.org/ebooks/47409.epub.noimages	2020-05-23 01:39:17.946267	ebooks/47409
3748	image/jpeg	http://www.gutenberg.org/cache/epub/47409/pg47409.cover.small.jpg	2020-05-23 01:39:19.182243	ebooks/47409
15503	image/jpeg	http://www.gutenberg.org/cache/epub/47409/pg47409.cover.medium.jpg	2020-05-23 01:39:19.206241	ebooks/47409
285182	text/html	http://www.gutenberg.org/ebooks/47409.html.noimages	2020-05-23 01:39:17.709277	ebooks/47409
128728	application/epub+zip	http://www.gutenberg.org/ebooks/47409.epub.images	2020-05-23 01:39:17.849297	ebooks/47409
510419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47409.kindle.noimages	2020-05-23 01:39:19.157242	ebooks/47409
98204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47409/47409-8.zip	2014-11-20 06:38:44	ebooks/47409
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/47409.rdf	2020-06-11 01:39:31.200074	ebooks/47409
10009	application/rdf+xml	http://www.gutenberg.org/ebooks/4741.rdf	2020-06-11 01:03:55.060977	ebooks/4741
408298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4741.kindle.images	2020-06-02 23:56:27.115911	ebooks/4741
16990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4741/4741-h/4741-h.htm	2020-02-17 09:00:15	ebooks/4741
29147	application/epub+zip	http://www.gutenberg.org/ebooks/4741.epub.noimages	2020-06-02 23:56:26.922895	ebooks/4741
176958	application/epub+zip	http://www.gutenberg.org/ebooks/4741.epub.images	2020-06-02 23:56:26.766924	ebooks/4741
534368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4741/4741-h.zip	2018-05-08 12:53:38	ebooks/4741
13998	image/jpeg	http://www.gutenberg.org/cache/epub/4741/pg4741.cover.medium.jpg	2020-06-02 23:56:27.3269	ebooks/4741
113755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4741.kindle.noimages	2020-06-02 23:56:27.271915	ebooks/4741
3561	image/jpeg	http://www.gutenberg.org/cache/epub/4741/pg4741.cover.small.jpg	2020-06-02 23:56:27.300895	ebooks/4741
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/47410.rdf	2020-06-11 01:39:31.224093	ebooks/47410
135489	text/plain	http://www.gutenberg.org/ebooks/47410.txt.utf-8	2020-05-23 01:39:19.31526	ebooks/47410
129947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47410/47410-8.txt	2014-11-21 04:08:42	ebooks/47410
310411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47410.kindle.images	2020-05-23 01:39:19.976265	ebooks/47410
17336	image/jpeg	http://www.gutenberg.org/cache/epub/47410/pg47410.cover.medium.jpg	2020-05-23 01:39:20.404238	ebooks/47410
78047	application/epub+zip	http://www.gutenberg.org/ebooks/47410.epub.noimages	2020-05-23 01:39:19.609236	ebooks/47410
78047	application/epub+zip	http://www.gutenberg.org/ebooks/47410.epub.images	2020-05-23 01:39:19.543248	ebooks/47410
51282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47410/47410-8.zip	2014-11-21 04:08:44	ebooks/47410
148154	text/html	http://www.gutenberg.org/ebooks/47410.html.images	2020-05-23 01:39:19.413253	ebooks/47410
148154	text/html	http://www.gutenberg.org/ebooks/47410.html.noimages	2020-05-23 01:39:19.455245	ebooks/47410
310403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47410.kindle.noimages	2020-05-23 01:39:20.353225	ebooks/47410
4492	image/jpeg	http://www.gutenberg.org/cache/epub/47410/pg47410.cover.small.jpg	2020-05-23 01:39:20.380239	ebooks/47410
236196	text/plain	http://www.gutenberg.org/ebooks/47411.txt.utf-8	2020-05-23 01:39:20.516278	ebooks/47411
4223	image/jpeg	http://www.gutenberg.org/cache/epub/47411/pg47411.cover.small.jpg	2020-05-23 01:39:22.08122	ebooks/47411
119256	application/epub+zip	http://www.gutenberg.org/ebooks/47411.epub.noimages	2020-05-23 01:39:20.961241	ebooks/47411
471228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47411.kindle.images	2020-05-23 01:39:21.509222	ebooks/47411
256116	text/html	http://www.gutenberg.org/ebooks/47411.html.images	2020-05-23 01:39:20.67425	ebooks/47411
225895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47411/47411-8.txt	2014-11-21 04:12:24	ebooks/47411
256116	text/html	http://www.gutenberg.org/ebooks/47411.html.noimages	2020-05-23 01:39:20.738236	ebooks/47411
16328	image/jpeg	http://www.gutenberg.org/cache/epub/47411/pg47411.cover.medium.jpg	2020-05-23 01:39:22.106225	ebooks/47411
119256	application/epub+zip	http://www.gutenberg.org/ebooks/47411.epub.images	2020-05-23 01:39:20.870228	ebooks/47411
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/47411.rdf	2020-06-11 01:39:31.254133	ebooks/47411
471216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47411.kindle.noimages	2020-05-23 01:39:22.055213	ebooks/47411
88783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47411/47411-8.zip	2014-11-21 04:12:26	ebooks/47411
402783	text/plain	http://www.gutenberg.org/ebooks/47412.txt.utf-8	2020-05-23 01:39:22.22722	ebooks/47412
267384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47412/47412-h.zip	2014-11-21 04:35:04	ebooks/47412
227301	application/epub+zip	http://www.gutenberg.org/ebooks/47412.epub.noimages	2020-05-23 01:39:22.993224	ebooks/47412
396310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47412/47412-8.txt	2014-11-21 04:15:34	ebooks/47412
10674	image/jpeg	http://www.gutenberg.org/cache/epub/47412/pg47412.cover.medium.jpg	2020-05-23 01:39:24.747186	ebooks/47412
2414	image/jpeg	http://www.gutenberg.org/cache/epub/47412/pg47412.cover.small.jpg	2020-05-23 01:39:24.730175	ebooks/47412
286285	application/epub+zip	http://www.gutenberg.org/ebooks/47412.epub.images	2020-05-23 01:39:22.670235	ebooks/47412
157076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47412/47412-8.zip	2014-11-21 04:35:04	ebooks/47412
918513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47412.kindle.images	2020-05-23 01:39:23.857185	ebooks/47412
818065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47412.kindle.noimages	2020-05-23 01:39:24.710174	ebooks/47412
421068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47412/47412-h/47412-h.htm	2014-11-21 04:15:36	ebooks/47412
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/47412.rdf	2020-06-11 01:39:31.28107	ebooks/47412
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/47413.rdf	2020-06-11 01:39:31.304073	ebooks/47413
79120	application/epub+zip	http://www.gutenberg.org/ebooks/47413.epub.noimages	2020-05-23 01:39:25.33917	ebooks/47413
68645	text/plain; charset=utf-8	http://www.gutenberg.org/files/47413/47413-0.txt	2014-11-21 04:26:02	ebooks/47413
408926	text/html; charset=utf-8	http://www.gutenberg.org/files/47413/47413-h.zip	2014-11-21 04:26:08	ebooks/47413
253030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47413.kindle.noimages	2020-05-23 01:39:26.034152	ebooks/47413
82392	text/html; charset=utf-8	http://www.gutenberg.org/files/47413/47413-h/47413-h.htm	2014-11-21 04:26:06	ebooks/47413
4283	image/jpeg	http://www.gutenberg.org/cache/epub/47413/pg47413.cover.small.jpg	2020-05-23 01:39:26.049156	ebooks/47413
26441	image/jpeg	http://www.gutenberg.org/cache/epub/47413/pg47413.cover.medium.jpg	2020-05-23 01:39:26.063165	ebooks/47413
25553	text/plain; charset=utf-8	http://www.gutenberg.org/files/47413/47413-0.zip	2014-11-21 04:26:06	ebooks/47413
945561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47413.kindle.images	2020-05-23 01:39:25.761231	ebooks/47413
426423	application/epub+zip	http://www.gutenberg.org/ebooks/47413.epub.images	2020-05-23 01:39:25.114185	ebooks/47413
29712	image/jpeg	http://www.gutenberg.org/cache/epub/47414/pg47414.cover.medium.jpg	2020-05-23 01:39:31.629083	ebooks/47414
366986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47414.kindle.noimages	2020-05-23 01:39:31.600098	ebooks/47414
118480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47414/47414-h/47414-h.htm	2014-11-21 05:59:56	ebooks/47414
3512235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47414.kindle.images	2020-05-23 01:39:31.264096	ebooks/47414
3881	image/jpeg	http://www.gutenberg.org/cache/epub/47414/pg47414.cover.small.jpg	2020-05-23 01:39:31.615085	ebooks/47414
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/47414.rdf	2020-06-11 01:39:31.328071	ebooks/47414
123210	application/epub+zip	http://www.gutenberg.org/ebooks/47414.epub.noimages	2020-05-23 01:39:27.264154	ebooks/47414
111884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47414/47414-8.txt	2014-11-21 05:59:46	ebooks/47414
1434152	application/epub+zip	http://www.gutenberg.org/ebooks/47414.epub.images	2020-05-23 01:39:27.059154	ebooks/47414
114393	text/plain	http://www.gutenberg.org/ebooks/47414.txt.utf-8	2020-05-23 01:39:26.156162	ebooks/47414
46226	application/zip	http://www.gutenberg.org/files/47414/47414-8.zip	2014-11-21 05:59:58	ebooks/47414
1489380	application/zip	http://www.gutenberg.org/files/47414/47414-h.zip	2014-11-21 05:59:58	ebooks/47414
1604517	application/epub+zip	http://www.gutenberg.org/ebooks/47415.epub.images	2020-05-23 01:39:32.430124	ebooks/47415
951884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47415.kindle.noimages	2020-05-23 01:39:35.94203	ebooks/47415
3654877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47415.kindle.images	2020-05-23 01:39:34.669055	ebooks/47415
178893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47415/47415-8.zip	2014-11-21 06:05:20	ebooks/47415
460883	text/plain	http://www.gutenberg.org/ebooks/47415.txt.utf-8	2020-05-23 01:39:31.728112	ebooks/47415
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/47415.rdf	2020-06-11 01:39:31.351069	ebooks/47415
532114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47415/47415-h/47415-h.htm	2014-12-10 02:35:46	ebooks/47415
12349	image/jpeg	http://www.gutenberg.org/cache/epub/47415/pg47415.cover.medium.jpg	2020-05-23 01:39:36.139048	ebooks/47415
2147	image/jpeg	http://www.gutenberg.org/cache/epub/47415/pg47415.cover.small.jpg	2020-05-23 01:39:36.012025	ebooks/47415
1583174	application/zip	http://www.gutenberg.org/files/47415/47415-h.zip	2014-12-10 02:37:36	ebooks/47415
460833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47415/47415-8.txt	2014-11-21 06:05:02	ebooks/47415
281149	text/plain; charset=utf-8	http://www.gutenberg.org/files/47416/47416-0.txt	2014-11-21 14:13:02	ebooks/47416
20354	image/jpeg	http://www.gutenberg.org/cache/epub/47416/pg47416.cover.medium.jpg	2020-05-23 01:39:42.757145	ebooks/47416
3187	image/jpeg	http://www.gutenberg.org/cache/epub/47416/pg47416.cover.small.jpg	2020-05-23 01:39:42.643152	ebooks/47416
255861	application/epub+zip	http://www.gutenberg.org/ebooks/47416.epub.noimages	2020-05-23 01:39:38.563013	ebooks/47416
845311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47416.kindle.noimages	2020-05-23 01:39:42.521156	ebooks/47416
405060	text/html; charset=utf-8	http://www.gutenberg.org/files/47416/47416-h/47416-h.htm	2014-11-21 14:13:04	ebooks/47416
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/47416.rdf	2020-06-11 01:39:31.374068	ebooks/47416
1678340	text/html; charset=utf-8	http://www.gutenberg.org/files/47416/47416-h.zip	2014-11-21 14:13:06	ebooks/47416
101739	application/zip	http://www.gutenberg.org/files/47416/47416-0.zip	2014-11-21 14:13:06	ebooks/47416
3375032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47416.kindle.images	2020-05-23 01:39:40.786991	ebooks/47416
1529694	application/epub+zip	http://www.gutenberg.org/ebooks/47416.epub.images	2020-05-23 01:39:37.727003	ebooks/47416
364457	text/html; charset=utf-8	http://www.gutenberg.org/files/47417/47417-h/47417-h.htm	2014-11-21 14:39:40	ebooks/47417
1404292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47417.kindle.images	2020-05-23 01:39:45.089121	ebooks/47417
21376	image/jpeg	http://www.gutenberg.org/cache/epub/47417/pg47417.cover.medium.jpg	2020-05-23 01:39:46.169104	ebooks/47417
3251	image/jpeg	http://www.gutenberg.org/cache/epub/47417/pg47417.cover.small.jpg	2020-05-23 01:39:46.137105	ebooks/47417
315689	text/plain; charset=utf-8	http://www.gutenberg.org/files/47417/47417-0.txt	2014-11-21 14:39:38	ebooks/47417
112471	text/plain; charset=utf-8	http://www.gutenberg.org/files/47417/47417-0.zip	2014-11-21 14:39:42	ebooks/47417
301505	application/epub+zip	http://www.gutenberg.org/ebooks/47417.epub.noimages	2020-05-23 01:39:43.979213	ebooks/47417
507004	application/zip	http://www.gutenberg.org/files/47417/47417-h.zip	2014-11-21 14:39:42	ebooks/47417
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/47417.rdf	2020-06-11 01:39:31.397074	ebooks/47417
543008	application/epub+zip	http://www.gutenberg.org/ebooks/47417.epub.images	2020-05-23 01:39:43.558157	ebooks/47417
922281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47417.kindle.noimages	2020-05-23 01:39:46.102096	ebooks/47417
291737	application/epub+zip	http://www.gutenberg.org/ebooks/47418.epub.images	2020-05-23 01:39:46.922095	ebooks/47418
662585	text/html; charset=utf-8	http://www.gutenberg.org/files/47418/47418-h/47418-h.htm	2014-11-25 05:00:24	ebooks/47418
7373	image/jpeg	http://www.gutenberg.org/cache/epub/47418/pg47418.cover.medium.jpg	2020-05-23 01:39:50.289046	ebooks/47418
1127025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47418.kindle.images	2020-05-23 01:39:48.764061	ebooks/47418
599038	text/plain	http://www.gutenberg.org/ebooks/47418.txt.utf-8	2020-05-23 01:39:46.296107	ebooks/47418
278099	application/zip	http://www.gutenberg.org/files/47418/47418-h.zip	2014-11-25 05:03:30	ebooks/47418
1687	image/jpeg	http://www.gutenberg.org/cache/epub/47418/pg47418.cover.small.jpg	2020-05-23 01:39:50.242045	ebooks/47418
598901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47418/47418-8.txt	2014-11-22 00:40:58	ebooks/47418
291737	application/epub+zip	http://www.gutenberg.org/ebooks/47418.epub.noimages	2020-05-23 01:39:47.334106	ebooks/47418
1127017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47418.kindle.noimages	2020-05-23 01:39:50.190057	ebooks/47418
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/47418.rdf	2020-06-11 01:39:31.421072	ebooks/47418
231700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47418/47418-8.zip	2014-11-22 00:41:42	ebooks/47418
127377	text/html	http://www.gutenberg.org/ebooks/47419.html.noimages	2020-05-23 01:39:50.562036	ebooks/47419
64529	application/epub+zip	http://www.gutenberg.org/ebooks/47419.epub.noimages	2020-05-23 01:39:50.700038	ebooks/47419
64529	application/epub+zip	http://www.gutenberg.org/ebooks/47419.epub.images	2020-05-23 01:39:50.640064	ebooks/47419
127377	text/html	http://www.gutenberg.org/ebooks/47419.html.images	2020-05-23 01:39:50.515051	ebooks/47419
14139	image/jpeg	http://www.gutenberg.org/cache/epub/47419/pg47419.cover.medium.jpg	2020-05-23 01:39:51.40203	ebooks/47419
264825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47419.kindle.images	2020-05-23 01:39:51.023033	ebooks/47419
43629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47419/47419-8.zip	2014-11-22 00:47:38	ebooks/47419
3539	image/jpeg	http://www.gutenberg.org/cache/epub/47419/pg47419.cover.small.jpg	2020-05-23 01:39:51.378026	ebooks/47419
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/47419.rdf	2020-06-11 01:39:31.444072	ebooks/47419
111405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47419/47419-8.txt	2014-11-22 00:47:38	ebooks/47419
116229	text/plain	http://www.gutenberg.org/ebooks/47419.txt.utf-8	2020-05-23 01:39:50.429057	ebooks/47419
264817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47419.kindle.noimages	2020-05-23 01:39:51.351046	ebooks/47419
22935	image/jpeg	http://www.gutenberg.org/cache/epub/4742/pg4742.cover.medium.jpg	2020-06-02 23:56:27.885099	ebooks/4742
25471	text/html	http://www.gutenberg.org/ebooks/4742.html.images	2020-06-02 23:56:27.465104	ebooks/4742
140527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4742.kindle.noimages	2020-06-02 23:56:27.833099	ebooks/4742
21819	text/plain	http://www.gutenberg.org/ebooks/4742.txt.utf-8	2020-06-02 23:56:27.434907	ebooks/4742
33567	application/epub+zip	http://www.gutenberg.org/ebooks/4742.epub.images	2020-06-02 23:56:27.526079	ebooks/4742
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/4742.rdf	2020-06-11 01:03:55.085982	ebooks/4742
25471	text/html	http://www.gutenberg.org/ebooks/4742.html.noimages	2020-06-02 23:56:27.487081	ebooks/4742
33567	application/epub+zip	http://www.gutenberg.org/ebooks/4742.epub.noimages	2020-06-02 23:56:27.560088	ebooks/4742
1509856	text/rtf	http://www.gutenberg.org/files/4742/4742-r/4742.rtf	2007-06-06 16:41:14	ebooks/4742
21816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4742/4742.txt	2007-06-24 17:24:58	ebooks/4742
140539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4742.kindle.images	2020-06-02 23:56:27.696104	ebooks/4742
4717	image/jpeg	http://www.gutenberg.org/cache/epub/4742/pg4742.cover.small.jpg	2020-06-02 23:56:27.860073	ebooks/4742
446460	application/epub+zip	http://www.gutenberg.org/ebooks/47420.epub.images	2020-05-23 01:39:52.201022	ebooks/47420
3522	image/jpeg	http://www.gutenberg.org/cache/epub/47420/pg47420.cover.small.jpg	2020-05-23 01:39:55.201025	ebooks/47420
163421	application/zip	http://www.gutenberg.org/files/47420/47420-0.zip	2014-11-22 06:07:46	ebooks/47420
313928	application/epub+zip	http://www.gutenberg.org/ebooks/47420.epub.noimages	2020-05-23 01:39:52.724058	ebooks/47420
23466	image/jpeg	http://www.gutenberg.org/cache/epub/47420/pg47420.cover.medium.jpg	2020-05-23 01:39:55.237986	ebooks/47420
689896	application/zip	http://www.gutenberg.org/files/47420/47420-h.zip	2014-11-22 06:07:46	ebooks/47420
493045	text/html; charset=utf-8	http://www.gutenberg.org/files/47420/47420-h/47420-h.htm	2014-11-22 06:05:30	ebooks/47420
418204	text/plain; charset=utf-8	http://www.gutenberg.org/files/47420/47420-0.txt	2014-11-22 06:07:24	ebooks/47420
1004764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47420.kindle.noimages	2020-05-23 01:39:55.161017	ebooks/47420
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/47420.rdf	2020-06-11 01:39:31.465085	ebooks/47420
1266860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47420.kindle.images	2020-05-23 01:39:53.927041	ebooks/47420
1330280	text/plain; charset=utf-8	http://www.gutenberg.org/files/47421/47421-0.txt	2014-11-22 00:57:58	ebooks/47421
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/47421.rdf	2020-06-11 01:39:31.488073	ebooks/47421
701431	text/html; charset=utf-8	http://www.gutenberg.org/files/47421/47421-h.zip	2014-11-22 00:58:02	ebooks/47421
481219	text/plain; charset=utf-8	http://www.gutenberg.org/files/47421/47421-0.zip	2014-11-22 00:58:02	ebooks/47421
1460566	text/html; charset=utf-8	http://www.gutenberg.org/files/47421/47421-h/47421-h.htm	2014-11-22 00:58:02	ebooks/47421
2565335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47421.kindle.images	2020-05-23 01:40:00.583213	ebooks/47421
1921	image/jpeg	http://www.gutenberg.org/cache/epub/47421/pg47421.cover.small.jpg	2020-05-23 01:40:03.710164	ebooks/47421
2559439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47421.kindle.noimages	2020-05-23 01:40:03.610172	ebooks/47421
16139	image/jpeg	http://www.gutenberg.org/cache/epub/47421/pg47421.cover.medium.jpg	2020-05-23 01:40:03.801196	ebooks/47421
689741	application/epub+zip	http://www.gutenberg.org/ebooks/47421.epub.noimages	2020-05-23 01:39:57.590271	ebooks/47421
692825	application/epub+zip	http://www.gutenberg.org/ebooks/47421.epub.images	2020-05-23 01:39:56.69726	ebooks/47421
264523	application/epub+zip	http://www.gutenberg.org/ebooks/47422.epub.images	2020-05-23 01:40:04.433156	ebooks/47422
248498	application/zip	http://www.gutenberg.org/files/47422/47422-h.zip	2014-11-22 01:46:28	ebooks/47422
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/47422.rdf	2020-06-11 01:39:31.511069	ebooks/47422
10868	image/jpeg	http://www.gutenberg.org/cache/epub/47422/pg47422.cover.medium.jpg	2020-05-23 01:40:07.525132	ebooks/47422
262825	application/epub+zip	http://www.gutenberg.org/ebooks/47422.epub.noimages	2020-05-23 01:40:04.695187	ebooks/47422
1069217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47422.kindle.noimages	2020-05-23 01:40:07.449147	ebooks/47422
1072247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47422.kindle.images	2020-05-23 01:40:06.069138	ebooks/47422
679733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47422/47422-h/47422-h.htm	2014-11-22 01:46:28	ebooks/47422
620705	text/plain; charset=utf-8	http://www.gutenberg.org/files/47422/47422-0.txt	2014-11-22 01:46:26	ebooks/47422
228264	application/zip	http://www.gutenberg.org/files/47422/47422-0.zip	2014-11-22 01:46:28	ebooks/47422
2402	image/jpeg	http://www.gutenberg.org/cache/epub/47422/pg47422.cover.small.jpg	2020-05-23 01:40:07.490115	ebooks/47422
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/47423.rdf	2020-06-11 01:39:31.536068	ebooks/47423
1785587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47423.kindle.images	2020-05-23 01:40:10.4731	ebooks/47423
562370	text/html; charset=utf-8	http://www.gutenberg.org/files/47423/47423-h.zip	2014-11-22 05:51:00	ebooks/47423
319870	application/epub+zip	http://www.gutenberg.org/ebooks/47423.epub.noimages	2020-05-23 01:40:08.915121	ebooks/47423
1248154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47423.kindle.noimages	2020-05-23 01:40:12.011063	ebooks/47423
241736	application/zip	http://www.gutenberg.org/files/47423/47423-0.zip	2014-11-22 05:51:00	ebooks/47423
725786	text/html; charset=utf-8	http://www.gutenberg.org/files/47423/47423-h/47423-h.htm	2014-11-22 05:51:00	ebooks/47423
4632	image/jpeg	http://www.gutenberg.org/cache/epub/47423/pg47423.cover.small.jpg	2020-05-23 01:40:12.046058	ebooks/47423
660268	text/plain; charset=utf-8	http://www.gutenberg.org/files/47423/47423-0.txt	2014-11-22 05:50:54	ebooks/47423
589167	application/epub+zip	http://www.gutenberg.org/ebooks/47423.epub.images	2020-05-23 01:40:08.340209	ebooks/47423
28712	image/jpeg	http://www.gutenberg.org/cache/epub/47423/pg47423.cover.medium.jpg	2020-05-23 01:40:12.077067	ebooks/47423
359197	application/epub+zip	http://www.gutenberg.org/ebooks/47424.epub.noimages	2020-05-23 01:40:13.978055	ebooks/47424
599742	text/plain	http://www.gutenberg.org/ebooks/47424.txt.utf-8	2020-05-23 01:40:12.213089	ebooks/47424
599721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47424/47424-8.txt	2014-11-22 04:16:18	ebooks/47424
232550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47424/47424-8.zip	2014-11-22 04:24:24	ebooks/47424
9592	image/jpeg	http://www.gutenberg.org/cache/epub/47424/pg47424.cover.medium.jpg	2020-05-23 01:40:17.907991	ebooks/47424
723436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47424/47424-h/47424-h.htm	2014-11-22 04:24:06	ebooks/47424
1283077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47424.kindle.noimages	2020-05-23 01:40:17.732985	ebooks/47424
3020726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47424.kindle.images	2020-05-23 01:40:16.044008	ebooks/47424
1345518	application/epub+zip	http://www.gutenberg.org/ebooks/47424.epub.images	2020-05-23 01:40:13.530078	ebooks/47424
1975	image/jpeg	http://www.gutenberg.org/cache/epub/47424/pg47424.cover.small.jpg	2020-05-23 01:40:17.823986	ebooks/47424
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/47424.rdf	2020-06-11 01:39:31.560067	ebooks/47424
4016095	application/zip	http://www.gutenberg.org/files/47424/47424-h.zip	2014-11-22 04:24:24	ebooks/47424
88906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47425/47425-8.txt	2014-11-22 04:31:42	ebooks/47425
21563	image/jpeg	http://www.gutenberg.org/cache/epub/47425/pg47425.cover.medium.jpg	2020-05-23 01:40:23.783109	ebooks/47425
88880	text/plain	http://www.gutenberg.org/ebooks/47425.txt.utf-8	2020-05-23 01:40:18.108985	ebooks/47425
441112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47425.kindle.noimages	2020-05-23 01:40:23.599114	ebooks/47425
109231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47425/47425-h/47425-h.htm	2014-11-22 04:31:42	ebooks/47425
16857021	application/zip	http://www.gutenberg.org/files/47425/47425-h.zip	2014-11-22 04:32:34	ebooks/47425
163512	application/epub+zip	http://www.gutenberg.org/ebooks/47425.epub.noimages	2020-05-23 01:40:21.911147	ebooks/47425
3203	image/jpeg	http://www.gutenberg.org/cache/epub/47425/pg47425.cover.small.jpg	2020-05-23 01:40:23.689123	ebooks/47425
3040845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47425.kindle.images	2020-05-23 01:40:23.161125	ebooks/47425
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/47425.rdf	2020-06-11 01:39:31.584068	ebooks/47425
33614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47425/47425-8.zip	2014-11-22 04:32:32	ebooks/47425
1492305	application/epub+zip	http://www.gutenberg.org/ebooks/47425.epub.images	2020-05-23 01:40:21.419142	ebooks/47425
124434	application/zip	http://www.gutenberg.org/files/47426/47426-0.zip	2018-03-17 09:39:04	ebooks/47426
148912	application/epub+zip	http://www.gutenberg.org/ebooks/47426.epub.images	2020-05-23 01:40:24.176124	ebooks/47426
124303	application/zip	http://www.gutenberg.org/files/47426/47426-8.zip	2014-11-22 04:42:08	ebooks/47426
602780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47426.kindle.noimages	2020-05-23 01:40:25.793084	ebooks/47426
2843	image/jpeg	http://www.gutenberg.org/cache/epub/47426/pg47426.cover.small.jpg	2020-05-23 01:40:25.824081	ebooks/47426
130269	application/zip	http://www.gutenberg.org/files/47426/47426-h.zip	2018-03-17 09:39:04	ebooks/47426
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/47426.rdf	2020-06-11 01:39:31.609076	ebooks/47426
319126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47426/47426-8.txt	2014-11-22 04:42:04	ebooks/47426
9864	image/jpeg	http://www.gutenberg.org/cache/epub/47426/pg47426.cover.medium.jpg	2020-05-23 01:40:25.852089	ebooks/47426
319302	text/plain; charset=utf-8	http://www.gutenberg.org/files/47426/47426-0.txt	2018-03-12 06:27:22	ebooks/47426
602788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47426.kindle.images	2020-05-23 01:40:25.093091	ebooks/47426
148912	application/epub+zip	http://www.gutenberg.org/ebooks/47426.epub.noimages	2020-05-23 01:40:24.395104	ebooks/47426
370957	text/html; charset=utf-8	http://www.gutenberg.org/files/47426/47426-h/47426-h.htm	2018-03-17 09:38:46	ebooks/47426
7981465	application/zip	http://www.gutenberg.org/files/47427/47427-h.zip	2014-11-22 04:54:08	ebooks/47427
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/47427.rdf	2020-06-11 01:39:31.63307	ebooks/47427
141955	application/epub+zip	http://www.gutenberg.org/ebooks/47427.epub.noimages	2020-05-23 01:40:27.090102	ebooks/47427
9510	image/jpeg	http://www.gutenberg.org/cache/epub/47427/pg47427.cover.medium.jpg	2020-05-23 01:40:29.037088	ebooks/47427
50795	application/zip	http://www.gutenberg.org/files/47427/47427-8.zip	2014-11-22 04:54:08	ebooks/47427
3367485	application/epub+zip	http://www.gutenberg.org/ebooks/47427.epub.images	2020-05-23 01:40:26.839085	ebooks/47427
159374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47427/47427-h/47427-h.htm	2014-11-22 04:53:06	ebooks/47427
125049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47427/47427-8.txt	2014-11-22 04:53:06	ebooks/47427
5237149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47427.kindle.images	2020-05-23 01:40:28.453052	ebooks/47427
409231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47427.kindle.noimages	2020-05-23 01:40:28.949039	ebooks/47427
125036	text/plain	http://www.gutenberg.org/ebooks/47427.txt.utf-8	2020-05-23 01:40:25.973097	ebooks/47427
2035	image/jpeg	http://www.gutenberg.org/cache/epub/47427/pg47427.cover.small.jpg	2020-05-23 01:40:28.99404	ebooks/47427
97285	application/epub+zip	http://www.gutenberg.org/ebooks/47428.epub.noimages	2020-05-23 01:40:37.991258	ebooks/47428
43895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47428/47428-8.txt	2014-11-22 05:00:18	ebooks/47428
44427	text/plain; charset=utf-8	http://www.gutenberg.org/files/47428/47428-0.txt	2016-12-17 06:34:22	ebooks/47428
254485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47428.kindle.noimages	2020-05-23 01:40:43.908241	ebooks/47428
16820	text/plain; charset=utf-8	http://www.gutenberg.org/files/47428/47428-0.zip	2016-12-17 06:37:40	ebooks/47428
16514	application/rdf+xml	http://www.gutenberg.org/ebooks/47428.rdf	2020-06-11 01:39:31.662066	ebooks/47428
51884174	text/html; charset=utf-8	http://www.gutenberg.org/files/47428/47428-h.zip	2016-12-17 06:37:44	ebooks/47428
72946	text/html; charset=utf-8	http://www.gutenberg.org/files/47428/47428-h/47428-h.htm	2016-12-17 06:36:44	ebooks/47428
2249	image/jpeg	http://www.gutenberg.org/cache/epub/47428/pg47428.cover.small.jpg	2020-05-23 01:40:43.947166	ebooks/47428
16712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47428/47428-8.zip	2014-11-22 05:14:02	ebooks/47428
18214872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47428.kindle.images	2020-05-23 01:40:43.530161	ebooks/47428
10018308	application/epub+zip	http://www.gutenberg.org/ebooks/47428.epub.images	2020-05-23 01:40:37.700247	ebooks/47428
9054	image/jpeg	http://www.gutenberg.org/cache/epub/47428/pg47428.cover.medium.jpg	2020-05-23 01:40:43.978157	ebooks/47428
153160	application/zip	http://www.gutenberg.org/files/47429/47429-8.zip	2014-11-22 05:09:48	ebooks/47429
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/47429.rdf	2020-06-11 01:39:31.688065	ebooks/47429
384764	text/plain; charset=utf-8	http://www.gutenberg.org/files/47429/47429-0.txt	2018-03-15 06:56:54	ebooks/47429
476097	text/html; charset=utf-8	http://www.gutenberg.org/files/47429/47429-h/47429-h.htm	2018-03-16 09:59:52	ebooks/47429
15644	image/jpeg	http://www.gutenberg.org/cache/epub/47429/pg47429.cover.medium.jpg	2020-05-23 01:40:54.131031	ebooks/47429
13392041	application/epub+zip	http://www.gutenberg.org/ebooks/47429.epub.images	2020-05-23 01:40:47.171118	ebooks/47429
829186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47429.kindle.noimages	2020-05-23 01:40:54.034038	ebooks/47429
2724	image/jpeg	http://www.gutenberg.org/cache/epub/47429/pg47429.cover.small.jpg	2020-05-23 01:40:54.086019	ebooks/47429
153597	text/plain; charset=utf-8	http://www.gutenberg.org/files/47429/47429-0.zip	2018-03-16 10:00:46	ebooks/47429
25798819	text/html; charset=utf-8	http://www.gutenberg.org/files/47429/47429-h.zip	2018-03-16 10:00:48	ebooks/47429
381708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47429/47429-8.txt	2014-11-22 05:09:08	ebooks/47429
226006	application/epub+zip	http://www.gutenberg.org/ebooks/47429.epub.noimages	2020-05-23 01:40:47.444128	ebooks/47429
21472045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47429.kindle.images	2020-05-23 01:40:53.024035	ebooks/47429
577745	text/html; charset=utf-8	http://www.gutenberg.org/files/4743/4743-h/4743-h.htm	2018-03-17 04:06:24	ebooks/4743
178205	application/zip	http://www.gutenberg.org/files/4743/4743-0.zip	2018-03-17 04:06:42	ebooks/4743
850185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4743.kindle.noimages	2020-06-02 23:56:30.454049	ebooks/4743
211641	application/epub+zip	http://www.gutenberg.org/ebooks/4743.epub.noimages	2020-06-02 23:56:28.538071	ebooks/4743
177391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4743/4743.zip	2009-12-07 13:00:22	ebooks/4743
486590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4743/4743.txt	2009-12-07 12:59:10	ebooks/4743
211641	application/epub+zip	http://www.gutenberg.org/ebooks/4743.epub.images	2020-06-02 23:56:28.328068	ebooks/4743
185938	text/html; charset=utf-8	http://www.gutenberg.org/files/4743/4743-h.zip	2018-03-17 04:06:42	ebooks/4743
12944	image/jpeg	http://www.gutenberg.org/cache/epub/4743/pg4743.cover.medium.jpg	2020-06-02 23:56:30.521061	ebooks/4743
491016	text/plain; charset=utf-8	http://www.gutenberg.org/files/4743/4743-0.txt	2018-03-14 02:34:08	ebooks/4743
3295	image/jpeg	http://www.gutenberg.org/cache/epub/4743/pg4743.cover.small.jpg	2020-06-02 23:56:30.490045	ebooks/4743
487513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4743/4743-8.txt	2009-07-01 10:19:40	ebooks/4743
177800	application/zip	http://www.gutenberg.org/files/4743/4743-8.zip	2009-07-13 16:37:32	ebooks/4743
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/4743.rdf	2020-06-11 01:03:55.113984	ebooks/4743
850193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4743.kindle.images	2020-06-02 23:56:29.494054	ebooks/4743
359758	text/html; charset=utf-8	http://www.gutenberg.org/files/47430/47430-h/47430-h.htm	2016-10-31 08:57:56	ebooks/47430
225731	application/epub+zip	http://www.gutenberg.org/ebooks/47430.epub.noimages	2020-05-23 01:40:54.786051	ebooks/47430
218007	application/zip	http://www.gutenberg.org/files/47430/47430-h.zip	2016-10-31 08:58:22	ebooks/47430
112614	text/plain; charset=utf-8	http://www.gutenberg.org/files/47430/47430-0.zip	2016-10-31 08:58:22	ebooks/47430
293384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47430/47430-8.txt	2014-11-24 09:07:20	ebooks/47430
111983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47430/47430-8.zip	2014-11-24 09:12:50	ebooks/47430
298175	text/plain; charset=utf-8	http://www.gutenberg.org/files/47430/47430-0.txt	2016-10-31 08:56:06	ebooks/47430
8312	image/jpeg	http://www.gutenberg.org/cache/epub/47430/pg47430.cover.medium.jpg	2020-05-23 01:40:56.206015	ebooks/47430
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/47430.rdf	2020-06-11 01:39:31.716075	ebooks/47430
1909	image/jpeg	http://www.gutenberg.org/cache/epub/47430/pg47430.cover.small.jpg	2020-05-23 01:40:56.185998	ebooks/47430
650067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47430.kindle.images	2020-05-23 01:40:55.477048	ebooks/47430
225731	application/epub+zip	http://www.gutenberg.org/ebooks/47430.epub.images	2020-05-23 01:40:54.576057	ebooks/47430
650059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47430.kindle.noimages	2020-05-23 01:40:56.16499	ebooks/47430
314250	text/html; charset=utf-8	http://www.gutenberg.org/files/47431/47431-h/47431-h.htm	2018-03-17 07:30:50	ebooks/47431
2622438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47431.kindle.images	2020-05-23 01:40:59.05196	ebooks/47431
9879	image/jpeg	http://www.gutenberg.org/cache/epub/47431/pg47431.cover.medium.jpg	2020-05-23 01:40:59.728152	ebooks/47431
272186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47431/47431-8.txt	2014-11-22 05:26:48	ebooks/47431
552802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47431.kindle.noimages	2020-05-23 01:40:59.686143	ebooks/47431
2004	image/jpeg	http://www.gutenberg.org/cache/epub/47431/pg47431.cover.small.jpg	2020-05-23 01:40:59.708153	ebooks/47431
147630	application/epub+zip	http://www.gutenberg.org/ebooks/47431.epub.noimages	2020-05-23 01:40:57.824032	ebooks/47431
272369	text/plain; charset=utf-8	http://www.gutenberg.org/files/47431/47431-0.txt	2018-03-12 06:29:54	ebooks/47431
108784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47431/47431-8.zip	2014-11-22 05:27:46	ebooks/47431
108922	application/zip	http://www.gutenberg.org/files/47431/47431-0.zip	2018-03-17 07:31:04	ebooks/47431
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/47431.rdf	2020-06-11 01:39:31.742086	ebooks/47431
2137686	application/zip	http://www.gutenberg.org/files/47431/47431-h.zip	2018-03-17 07:31:04	ebooks/47431
1216018	application/epub+zip	http://www.gutenberg.org/ebooks/47431.epub.images	2020-05-23 01:40:57.622993	ebooks/47431
284543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47432/47432-8.txt	2014-11-22 05:34:26	ebooks/47432
2707002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47432.kindle.images	2020-05-23 01:41:02.864106	ebooks/47432
587553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47432.kindle.noimages	2020-05-23 01:41:03.497098	ebooks/47432
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/47432.rdf	2020-06-11 01:39:31.768131	ebooks/47432
170117	application/epub+zip	http://www.gutenberg.org/ebooks/47432.epub.noimages	2020-05-23 01:41:01.620187	ebooks/47432
5430470	application/zip	http://www.gutenberg.org/files/47432/47432-h.zip	2018-03-17 07:32:12	ebooks/47432
328851	text/html; charset=utf-8	http://www.gutenberg.org/files/47432/47432-h/47432-h.htm	2018-03-17 07:31:56	ebooks/47432
284720	text/plain; charset=utf-8	http://www.gutenberg.org/files/47432/47432-0.txt	2018-03-12 06:32:40	ebooks/47432
110973	application/zip	http://www.gutenberg.org/files/47432/47432-0.zip	2018-03-17 07:32:12	ebooks/47432
1271394	application/epub+zip	http://www.gutenberg.org/ebooks/47432.epub.images	2020-05-23 01:41:01.421132	ebooks/47432
110835	application/zip	http://www.gutenberg.org/files/47432/47432-8.zip	2014-11-22 05:35:08	ebooks/47432
2448	image/jpeg	http://www.gutenberg.org/cache/epub/47432/pg47432.cover.small.jpg	2020-05-23 01:41:03.5151	ebooks/47432
12337	image/jpeg	http://www.gutenberg.org/cache/epub/47432/pg47432.cover.medium.jpg	2020-05-23 01:41:03.531094	ebooks/47432
283163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47433/47433-8.txt	2014-11-22 05:40:12	ebooks/47433
108546	text/plain; charset=utf-8	http://www.gutenberg.org/files/47433/47433-0.zip	2018-03-17 07:32:54	ebooks/47433
2188	image/jpeg	http://www.gutenberg.org/cache/epub/47433/pg47433.cover.small.jpg	2020-05-23 01:41:07.312044	ebooks/47433
147783	application/epub+zip	http://www.gutenberg.org/ebooks/47433.epub.noimages	2020-05-23 01:41:05.387084	ebooks/47433
2662923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47433.kindle.images	2020-05-23 01:41:06.638056	ebooks/47433
1214411	application/epub+zip	http://www.gutenberg.org/ebooks/47433.epub.images	2020-05-23 01:41:05.175098	ebooks/47433
5703385	application/zip	http://www.gutenberg.org/files/47433/47433-h.zip	2018-03-17 07:32:54	ebooks/47433
108407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47433/47433-8.zip	2014-11-22 05:42:02	ebooks/47433
563611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47433.kindle.noimages	2020-05-23 01:41:07.285057	ebooks/47433
283321	text/plain; charset=utf-8	http://www.gutenberg.org/files/47433/47433-0.txt	2018-03-12 06:35:22	ebooks/47433
10461	image/jpeg	http://www.gutenberg.org/cache/epub/47433/pg47433.cover.medium.jpg	2020-05-23 01:41:07.333049	ebooks/47433
330515	text/html; charset=utf-8	http://www.gutenberg.org/files/47433/47433-h/47433-h.htm	2018-03-17 07:32:42	ebooks/47433
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/47433.rdf	2020-06-11 01:39:31.794074	ebooks/47433
429821	text/x-rst	http://www.gutenberg.org/ebooks/47434.rst.gen	2020-05-23 01:41:08.779025	ebooks/47434
1872	image/jpeg	http://www.gutenberg.org/cache/epub/47434/pg47434.cover.small.jpg	2020-05-23 01:41:15.251242	ebooks/47434
447255	text/plain; charset=utf-8	http://www.gutenberg.org/files/47434/47434-0.txt	2014-11-22 05:06:08	ebooks/47434
429821	text/x-rst	http://www.gutenberg.org/files/47434/47434-rst/47434-rst.rst	2014-11-22 05:06:06	ebooks/47434
719539	application/pdf	http://www.gutenberg.org/ebooks/47434.pdf.images	2020-05-23 01:41:18.169226	ebooks/47434
11557	image/jpeg	http://www.gutenberg.org/cache/epub/47434/pg47434.cover.medium.jpg	2020-05-23 01:41:15.656274	ebooks/47434
540956	application/pdf	http://www.gutenberg.org/ebooks/47434.pdf.noimages	2020-05-23 01:41:20.521195	ebooks/47434
515800	text/html; charset=utf-8	http://www.gutenberg.org/files/47434/47434-h/47434-h.html	2014-11-22 05:06:12	ebooks/47434
254141	application/epub+zip	http://www.gutenberg.org/ebooks/47434.epub.noimages	2020-05-23 01:41:12.462	ebooks/47434
178000	text/plain; charset=utf-8	http://www.gutenberg.org/files/47434/47434-0.zip	2014-11-22 05:06:08	ebooks/47434
432213	application/epub+zip	http://www.gutenberg.org/ebooks/47434.epub.images	2020-05-23 01:41:10.629015	ebooks/47434
444464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47434/47434.txt	2014-11-22 05:06:12	ebooks/47434
177587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47434/47434-8.zip	2014-11-22 05:06:10	ebooks/47434
411247	application/zip	http://www.gutenberg.org/files/47434/47434-h.zip	2014-11-22 05:06:12	ebooks/47434
1292917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47434.kindle.images	2020-05-23 01:41:13.707978	ebooks/47434
177523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47434/47434.zip	2014-11-22 05:06:12	ebooks/47434
21494	application/rdf+xml	http://www.gutenberg.org/ebooks/47434.rdf	2020-06-11 01:39:31.831074	ebooks/47434
395689	application/zip	http://www.gutenberg.org/files/47434/47434-rst.zip	2014-11-22 05:06:06	ebooks/47434
937529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47434.kindle.noimages	2020-05-23 01:41:14.837246	ebooks/47434
444466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47434/47434-8.txt	2014-11-22 05:06:10	ebooks/47434
2550593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47435.kindle.images	2020-05-23 01:41:23.848139	ebooks/47435
1240551	application/epub+zip	http://www.gutenberg.org/ebooks/47435.epub.images	2020-05-23 01:41:22.177219	ebooks/47435
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/47435.rdf	2020-06-11 01:39:31.854147	ebooks/47435
17994	image/jpeg	http://www.gutenberg.org/cache/epub/47435/pg47435.cover.medium.jpg	2020-05-23 01:41:24.911129	ebooks/47435
196452	application/epub+zip	http://www.gutenberg.org/ebooks/47435.epub.noimages	2020-05-23 01:41:22.52619	ebooks/47435
698714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47435.kindle.noimages	2020-05-23 01:41:24.80012	ebooks/47435
301093	text/plain	http://www.gutenberg.org/ebooks/47435.txt.utf-8	2020-05-23 01:41:21.583176	ebooks/47435
362506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47435/47435-h/47435-h.htm	2014-11-22 16:48:28	ebooks/47435
2811	image/jpeg	http://www.gutenberg.org/cache/epub/47435/pg47435.cover.small.jpg	2020-05-23 01:41:24.857119	ebooks/47435
108603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47435/47435-8.zip	2014-11-22 16:48:40	ebooks/47435
301016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47435/47435-8.txt	2014-11-22 16:48:28	ebooks/47435
1212307	application/zip	http://www.gutenberg.org/files/47435/47435-h.zip	2014-11-22 16:48:40	ebooks/47435
459749	application/epub+zip	http://www.gutenberg.org/ebooks/47436.epub.noimages	2020-05-23 01:41:28.231104	ebooks/47436
437169	application/zip	http://www.gutenberg.org/files/47436/47436-h.zip	2014-11-23 04:49:04	ebooks/47436
501592	application/epub+zip	http://www.gutenberg.org/ebooks/47436.epub.images	2020-05-23 01:41:27.061087	ebooks/47436
2300273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47436.kindle.noimages	2020-05-23 01:41:37.67196	ebooks/47436
346979	application/zip	http://www.gutenberg.org/files/47436/47436-0.zip	2014-11-23 04:49:04	ebooks/47436
1663968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47436/47436-h/47436-h.htm	2014-11-23 04:44:50	ebooks/47436
2383852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47436.kindle.images	2020-05-23 01:41:33.044012	ebooks/47436
6266	image/jpeg	http://www.gutenberg.org/cache/epub/47436/pg47436.cover.medium.jpg	2020-05-23 01:41:38.010972	ebooks/47436
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/47436.rdf	2020-06-11 01:39:31.87807	ebooks/47436
1459	image/jpeg	http://www.gutenberg.org/cache/epub/47436/pg47436.cover.small.jpg	2020-05-23 01:41:37.845962	ebooks/47436
1084638	text/plain; charset=utf-8	http://www.gutenberg.org/files/47436/47436-0.txt	2014-11-23 04:45:54	ebooks/47436
275709	text/plain	http://www.gutenberg.org/ebooks/47437.txt.utf-8	2020-05-23 01:41:38.395169	ebooks/47437
19417	image/jpeg	http://www.gutenberg.org/cache/epub/47437/pg47437.cover.medium.jpg	2020-05-23 01:41:41.788097	ebooks/47437
275743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47437/47437-8.txt	2014-11-23 04:23:42	ebooks/47437
91107	application/zip	http://www.gutenberg.org/files/47437/47437-8.zip	2014-11-23 04:23:46	ebooks/47437
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/47437.rdf	2020-06-11 01:39:31.903062	ebooks/47437
3116	image/jpeg	http://www.gutenberg.org/cache/epub/47437/pg47437.cover.small.jpg	2020-05-23 01:41:41.748102	ebooks/47437
301750	application/epub+zip	http://www.gutenberg.org/ebooks/47437.epub.images	2020-05-23 01:41:39.190135	ebooks/47437
890324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47437.kindle.images	2020-05-23 01:41:40.662113	ebooks/47437
343094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47437/47437-h/47437-h.htm	2014-11-23 04:23:42	ebooks/47437
682035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47437.kindle.noimages	2020-05-23 01:41:41.706105	ebooks/47437
287625	application/zip	http://www.gutenberg.org/files/47437/47437-h.zip	2014-11-23 04:23:46	ebooks/47437
197077	application/epub+zip	http://www.gutenberg.org/ebooks/47437.epub.noimages	2020-05-23 01:41:39.634125	ebooks/47437
17338	image/jpeg	http://www.gutenberg.org/cache/epub/47438/pg47438.cover.medium.jpg	2020-05-23 01:41:45.115055	ebooks/47438
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/47438.rdf	2020-06-11 01:39:31.926064	ebooks/47438
515731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47438.kindle.noimages	2020-05-23 01:41:45.030062	ebooks/47438
2877	image/jpeg	http://www.gutenberg.org/cache/epub/47438/pg47438.cover.small.jpg	2020-05-23 01:41:45.074058	ebooks/47438
172329	application/epub+zip	http://www.gutenberg.org/ebooks/47438.epub.noimages	2020-05-23 01:41:42.81315	ebooks/47438
59174	text/plain; charset=utf-8	http://www.gutenberg.org/files/47438/47438-0.zip	2014-11-23 04:58:10	ebooks/47438
209716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47438/47438-h/47438-h.htm	2014-11-23 04:58:08	ebooks/47438
2095072	application/zip	http://www.gutenberg.org/files/47438/47438-h.zip	2014-11-23 04:58:10	ebooks/47438
2178382	application/epub+zip	http://www.gutenberg.org/ebooks/47438.epub.images	2020-05-23 01:41:42.469088	ebooks/47438
157452	text/plain; charset=utf-8	http://www.gutenberg.org/files/47438/47438-0.txt	2014-11-23 04:58:02	ebooks/47438
3676844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47438.kindle.images	2020-05-23 01:41:44.212075	ebooks/47438
128709	application/zip	http://www.gutenberg.org/files/47439/47439-8.zip	2014-11-23 05:08:26	ebooks/47439
211979	application/epub+zip	http://www.gutenberg.org/ebooks/47439.epub.images	2020-05-23 01:41:45.748062	ebooks/47439
2112	image/jpeg	http://www.gutenberg.org/cache/epub/47439/pg47439.cover.small.jpg	2020-05-23 01:41:48.095018	ebooks/47439
211978	application/epub+zip	http://www.gutenberg.org/ebooks/47439.epub.noimages	2020-05-23 01:41:46.057043	ebooks/47439
178883	text/html; charset=utf-8	http://www.gutenberg.org/files/47439/47439-h.zip	2014-11-23 05:08:26	ebooks/47439
12213	image/jpeg	http://www.gutenberg.org/cache/epub/47439/pg47439.cover.medium.jpg	2020-05-23 01:41:48.122027	ebooks/47439
343535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47439/47439-8.txt	2014-11-23 05:08:20	ebooks/47439
398887	text/html; charset=utf-8	http://www.gutenberg.org/files/47439/47439-h/47439-h.htm	2014-11-23 05:08:22	ebooks/47439
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/47439.rdf	2020-06-11 01:39:31.949089	ebooks/47439
760880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47439.kindle.noimages	2020-05-23 01:41:48.064016	ebooks/47439
760889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47439.kindle.images	2020-05-23 01:41:47.063032	ebooks/47439
343546	text/plain	http://www.gutenberg.org/ebooks/47439.txt.utf-8	2020-05-23 01:41:45.243063	ebooks/47439
148171	application/epub+zip	http://www.gutenberg.org/ebooks/4744.epub.noimages	2020-06-02 23:56:31.176032	ebooks/4744
349136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4744/4744-h/4744-h.htm	2009-09-10 15:56:08	ebooks/4744
123707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4744/4744.zip	2009-09-10 16:04:18	ebooks/4744
607595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4744.kindle.noimages	2020-06-02 23:56:32.644013	ebooks/4744
607601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4744.kindle.images	2020-06-02 23:56:31.904026	ebooks/4744
126682	application/zip	http://www.gutenberg.org/files/4744/4744-h.zip	2009-09-10 16:04:18	ebooks/4744
326260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4744/4744.txt	2009-09-10 15:55:58	ebooks/4744
3866	image/jpeg	http://www.gutenberg.org/cache/epub/4744/pg4744.cover.small.jpg	2020-06-02 23:56:32.677037	ebooks/4744
148173	application/epub+zip	http://www.gutenberg.org/ebooks/4744.epub.images	2020-06-02 23:56:31.019055	ebooks/4744
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/4744.rdf	2020-06-11 01:03:55.139977	ebooks/4744
13512	image/jpeg	http://www.gutenberg.org/cache/epub/4744/pg4744.cover.medium.jpg	2020-06-02 23:56:32.708028	ebooks/4744
326232	text/plain	http://www.gutenberg.org/ebooks/4744.txt.utf-8	2020-06-02 23:56:30.655107	ebooks/4744
358014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47440/47440-h.zip	2014-11-23 05:14:14	ebooks/47440
122440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47440/47440-8.txt	2014-11-23 05:14:10	ebooks/47440
870958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47440.kindle.images	2020-05-23 01:41:49.417998	ebooks/47440
9561	image/jpeg	http://www.gutenberg.org/cache/epub/47440/pg47440.cover.medium.jpg	2020-05-23 01:41:49.814022	ebooks/47440
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/47440.rdf	2020-06-11 01:39:31.973083	ebooks/47440
124172	text/plain	http://www.gutenberg.org/ebooks/47440.txt.utf-8	2020-05-23 01:41:48.241025	ebooks/47440
48568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47440/47440-8.zip	2014-11-23 05:14:14	ebooks/47440
289914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47440.kindle.noimages	2020-05-23 01:41:49.783999	ebooks/47440
77298	application/epub+zip	http://www.gutenberg.org/ebooks/47440.epub.noimages	2020-05-23 01:41:48.942013	ebooks/47440
2244	image/jpeg	http://www.gutenberg.org/cache/epub/47440/pg47440.cover.small.jpg	2020-05-23 01:41:49.80002	ebooks/47440
369406	application/epub+zip	http://www.gutenberg.org/ebooks/47440.epub.images	2020-05-23 01:41:48.655011	ebooks/47440
139617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47440/47440-h/47440-h.htm	2014-11-23 05:14:12	ebooks/47440
885036	text/plain	http://www.gutenberg.org/ebooks/47441.txt.utf-8	2020-05-23 01:41:49.926024	ebooks/47441
918575	text/html	http://www.gutenberg.org/ebooks/47441.html.noimages	2020-05-23 01:41:50.708047	ebooks/47441
383196	application/epub+zip	http://www.gutenberg.org/ebooks/47441.epub.images	2020-05-23 01:41:51.071036	ebooks/47441
1503120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47441.kindle.noimages	2020-05-23 01:41:54.322251	ebooks/47441
918575	text/html	http://www.gutenberg.org/ebooks/47441.html.images	2020-05-23 01:41:50.532011	ebooks/47441
840168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47441/47441-8.txt	2014-11-23 05:18:42	ebooks/47441
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/47441.rdf	2020-06-11 01:39:32.000087	ebooks/47441
3956	image/jpeg	http://www.gutenberg.org/cache/epub/47441/pg47441.cover.small.jpg	2020-05-23 01:41:54.350249	ebooks/47441
1503232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47441.kindle.images	2020-05-23 01:41:52.798261	ebooks/47441
16802	image/jpeg	http://www.gutenberg.org/cache/epub/47441/pg47441.cover.medium.jpg	2020-05-23 01:41:54.376236	ebooks/47441
329701	application/zip	http://www.gutenberg.org/files/47441/47441-8.zip	2014-11-23 05:18:44	ebooks/47441
383196	application/epub+zip	http://www.gutenberg.org/ebooks/47441.epub.noimages	2020-05-23 01:41:51.287992	ebooks/47441
123820	application/epub+zip	http://www.gutenberg.org/ebooks/47442.epub.noimages	2020-05-23 01:41:58.731195	ebooks/47442
2976578	application/epub+zip	http://www.gutenberg.org/ebooks/47442.epub.images	2020-05-23 01:41:57.724194	ebooks/47442
125635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47442/47442-8.txt	2014-11-23 05:23:16	ebooks/47442
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/47442.rdf	2020-06-11 01:39:32.023082	ebooks/47442
3071	image/jpeg	http://www.gutenberg.org/cache/epub/47442/pg47442.cover.small.jpg	2020-05-23 01:42:05.606108	ebooks/47442
5931108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47442.kindle.images	2020-05-23 01:42:04.921095	ebooks/47442
2961655	application/octet-stream	http://www.gutenberg.org/files/47442/47442-h.zip	2014-11-23 05:34:26	ebooks/47442
187837	text/html	http://www.gutenberg.org/files/47442/47442-h/47442-h.htm	2014-11-23 05:23:18	ebooks/47442
412306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47442.kindle.noimages	2020-05-23 01:42:05.56009	ebooks/47442
125777	text/plain	http://www.gutenberg.org/ebooks/47442.txt.utf-8	2020-05-23 01:41:54.491239	ebooks/47442
18434	image/jpeg	http://www.gutenberg.org/cache/epub/47442/pg47442.cover.medium.jpg	2020-05-23 01:42:05.649091	ebooks/47442
51158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47442/47442-8.zip	2014-11-23 05:34:24	ebooks/47442
1690867	application/epub+zip	http://www.gutenberg.org/ebooks/47443.epub.images	2020-05-23 01:42:07.043073	ebooks/47443
3068723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47443.kindle.images	2020-05-23 01:42:09.268041	ebooks/47443
16787	image/jpeg	http://www.gutenberg.org/cache/epub/47443/pg47443.cover.medium.jpg	2020-05-23 01:42:09.804032	ebooks/47443
3290	image/jpeg	http://www.gutenberg.org/cache/epub/47443/pg47443.cover.small.jpg	2020-05-23 01:42:09.773035	ebooks/47443
410646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47443.kindle.noimages	2020-05-23 01:42:09.738039	ebooks/47443
31473	text/plain; charset=utf-8	http://www.gutenberg.org/files/47443/47443-0.zip	2014-11-23 05:28:32	ebooks/47443
173866	application/epub+zip	http://www.gutenberg.org/ebooks/47443.epub.noimages	2020-05-23 01:42:07.430066	ebooks/47443
101010	text/html; charset=utf-8	http://www.gutenberg.org/files/47443/47443-h/47443-h.htm	2014-11-23 05:28:30	ebooks/47443
2321683	application/zip	http://www.gutenberg.org/files/47443/47443-h.zip	2014-11-23 05:28:32	ebooks/47443
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/47443.rdf	2020-06-11 01:39:32.046072	ebooks/47443
81581	text/plain; charset=utf-8	http://www.gutenberg.org/files/47443/47443-0.txt	2014-11-23 05:28:26	ebooks/47443
5678650	application/epub+zip	http://www.gutenberg.org/ebooks/47444.epub.images	2020-05-23 01:42:12.985003	ebooks/47444
1717009	text/plain; charset=utf-8	http://www.gutenberg.org/files/47444/47444-0.txt	2014-11-23 09:30:00	ebooks/47444
5578294	application/zip	http://www.gutenberg.org/files/47444/47444-h.zip	2014-11-26 09:32:54	ebooks/47444
2003139	text/html; charset=utf-8	http://www.gutenberg.org/files/47444/47444-h/47444-h.htm	2014-11-23 11:38:38	ebooks/47444
4235	image/jpeg	http://www.gutenberg.org/cache/epub/47444/pg47444.cover.small.jpg	2020-05-23 01:42:25.762036	ebooks/47444
742867	application/epub+zip	http://www.gutenberg.org/ebooks/47444.epub.noimages	2020-05-23 01:42:14.304981	ebooks/47444
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/47444.rdf	2020-06-11 01:39:32.069062	ebooks/47444
12466444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47444.kindle.images	2020-05-23 01:42:20.508095	ebooks/47444
3162677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47444.kindle.noimages	2020-05-23 01:42:25.587029	ebooks/47444
528798	text/plain; charset=utf-8	http://www.gutenberg.org/files/47444/47444-0.zip	2014-11-26 09:32:44	ebooks/47444
25109	image/jpeg	http://www.gutenberg.org/cache/epub/47444/pg47444.cover.medium.jpg	2020-05-23 01:42:25.920025	ebooks/47444
383377	application/zip	http://www.gutenberg.org/files/47445/47445-8.zip	2014-11-23 10:16:56	ebooks/47445
564425	application/epub+zip	http://www.gutenberg.org/ebooks/47445.epub.noimages	2020-05-23 01:42:29.23699	ebooks/47445
5045	image/jpeg	http://www.gutenberg.org/cache/epub/47445/pg47445.cover.small.jpg	2020-05-23 01:42:38.390172	ebooks/47445
26213785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47445.kindle.images	2020-05-23 01:42:35.143207	ebooks/47445
36462	image/jpeg	http://www.gutenberg.org/cache/epub/47445/pg47445.cover.medium.jpg	2020-05-23 01:42:38.461167	ebooks/47445
2119795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47445.kindle.noimages	2020-05-23 01:42:38.312171	ebooks/47445
1131078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47445/47445-h/47445-h.htm	2014-11-23 10:16:24	ebooks/47445
12698855	application/epub+zip	http://www.gutenberg.org/ebooks/47445.epub.images	2020-05-23 01:42:28.178039	ebooks/47445
994156	text/plain	http://www.gutenberg.org/ebooks/47445.txt.utf-8	2020-05-23 01:42:26.318026	ebooks/47445
994180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47445/47445-8.txt	2014-11-23 10:16:24	ebooks/47445
12708380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47445/47445-h.zip	2014-11-23 10:16:58	ebooks/47445
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/47445.rdf	2020-06-11 01:39:32.094084	ebooks/47445
370021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47446.kindle.noimages	2020-05-23 01:42:43.587095	ebooks/47446
627639	application/epub+zip	http://www.gutenberg.org/ebooks/47446.epub.images	2020-05-23 01:42:39.306161	ebooks/47446
141817	text/plain; charset=utf-8	http://www.gutenberg.org/files/47446/47446-0.txt	2014-11-23 10:18:24	ebooks/47446
133925	application/epub+zip	http://www.gutenberg.org/ebooks/47446.epub.noimages	2020-05-23 01:42:39.602158	ebooks/47446
1414	image/jpeg	http://www.gutenberg.org/cache/epub/47446/pg47446.cover.small.jpg	2020-05-23 01:42:43.619094	ebooks/47446
49993	text/plain; charset=utf-8	http://www.gutenberg.org/files/47446/47446-0.zip	2014-11-23 10:18:28	ebooks/47446
666051	application/zip	http://www.gutenberg.org/files/47446/47446-h.zip	2014-11-23 10:18:28	ebooks/47446
170524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47446/47446-h/47446-h.htm	2014-11-23 10:18:26	ebooks/47446
1124703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47446.kindle.images	2020-05-23 01:42:43.083101	ebooks/47446
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/47446.rdf	2020-06-11 01:39:32.11606	ebooks/47446
6223	image/jpeg	http://www.gutenberg.org/cache/epub/47446/pg47446.cover.medium.jpg	2020-05-23 01:42:43.645102	ebooks/47446
126530	text/html	http://www.gutenberg.org/files/47447/47447-h/47447-h.htm	2014-11-23 18:40:48	ebooks/47447
251567	application/epub+zip	http://www.gutenberg.org/ebooks/47447.epub.images	2020-06-16 02:12:32.088086	ebooks/47447
765932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47447.kindle.images	2020-06-16 02:12:32.944071	ebooks/47447
28383	image/jpeg	http://www.gutenberg.org/cache/epub/47447/pg47447.cover.medium.jpg	2020-06-16 02:12:33.441071	ebooks/47447
92710	text/plain; charset=utf-8	http://www.gutenberg.org/files/47447/47447-0.txt	2020-06-15 17:13:07	ebooks/47447
3785	image/jpeg	http://www.gutenberg.org/cache/epub/47447/pg47447.cover.small.jpg	2020-06-16 02:12:33.415066	ebooks/47447
379499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47447.kindle.noimages	2020-06-16 02:12:33.387067	ebooks/47447
170830	text/html	http://www.gutenberg.org/files/47447/47447-h.zip	2014-11-23 18:43:53	ebooks/47447
38367	application/zip	http://www.gutenberg.org/files/47447/47447-0.zip	2020-06-15 17:13:07	ebooks/47447
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/47447.rdf	2020-06-16 02:12:33.503063	ebooks/47447
118395	application/epub+zip	http://www.gutenberg.org/ebooks/47447.epub.noimages	2020-06-16 02:12:32.455087	ebooks/47447
465255	application/epub+zip	http://www.gutenberg.org/ebooks/47448.epub.images	2020-05-23 01:42:46.209068	ebooks/47448
138559	application/zip	http://www.gutenberg.org/files/47448/47448-0.zip	2014-11-23 17:07:32	ebooks/47448
2826	image/jpeg	http://www.gutenberg.org/cache/epub/47448/pg47448.cover.small.jpg	2020-05-23 01:42:49.814014	ebooks/47448
214862	application/epub+zip	http://www.gutenberg.org/ebooks/47448.epub.noimages	2020-05-23 01:42:46.700102	ebooks/47448
404160	text/plain; charset=utf-8	http://www.gutenberg.org/files/47448/47448-0.txt	2014-11-23 17:07:28	ebooks/47448
573754	text/html; charset=utf-8	http://www.gutenberg.org/files/47448/47448-h/47448-h.htm	2014-11-23 17:07:32	ebooks/47448
16634	image/jpeg	http://www.gutenberg.org/cache/epub/47448/pg47448.cover.medium.jpg	2020-05-23 01:42:49.937019	ebooks/47448
896922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47448.kindle.noimages	2020-05-23 01:42:49.685015	ebooks/47448
1396163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47448.kindle.images	2020-05-23 01:42:48.199039	ebooks/47448
487147	text/html; charset=utf-8	http://www.gutenberg.org/files/47448/47448-h.zip	2014-11-23 17:07:34	ebooks/47448
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/47448.rdf	2020-06-11 01:39:32.161067	ebooks/47448
311986	application/epub+zip	http://www.gutenberg.org/ebooks/47449.epub.noimages	2020-05-23 01:42:52.176984	ebooks/47449
12849	image/jpeg	http://www.gutenberg.org/cache/epub/47449/pg47449.cover.medium.jpg	2020-05-23 01:43:02.474051	ebooks/47449
613610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47449/47449-h/47449-h.htm	2014-11-24 09:16:48	ebooks/47449
1103188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47449.kindle.noimages	2020-05-23 01:43:02.381053	ebooks/47449
6343453	application/epub+zip	http://www.gutenberg.org/ebooks/47449.epub.images	2020-05-23 01:42:51.697007	ebooks/47449
11540680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47449.kindle.images	2020-05-23 01:43:01.086074	ebooks/47449
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/47449.rdf	2020-06-11 01:39:32.184058	ebooks/47449
540896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47449/47449-8.txt	2014-11-24 09:16:48	ebooks/47449
2503	image/jpeg	http://www.gutenberg.org/cache/epub/47449/pg47449.cover.small.jpg	2020-05-23 01:43:02.428063	ebooks/47449
541151	text/plain	http://www.gutenberg.org/ebooks/47449.txt.utf-8	2020-05-23 01:42:50.255027	ebooks/47449
198181	application/zip	http://www.gutenberg.org/files/47449/47449-8.zip	2014-11-24 09:17:02	ebooks/47449
6638679	application/zip	http://www.gutenberg.org/files/47449/47449-h.zip	2014-11-24 09:17:02	ebooks/47449
430159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4745/4745.txt	2016-12-25 03:22:50	ebooks/4745
430131	text/plain	http://www.gutenberg.org/ebooks/4745.txt.utf-8	2020-06-02 23:56:32.838018	ebooks/4745
182272	application/epub+zip	http://www.gutenberg.org/ebooks/4745.epub.images	2020-06-02 23:56:33.199018	ebooks/4745
13654	image/jpeg	http://www.gutenberg.org/cache/epub/4745/pg4745.cover.medium.jpg	2020-06-02 23:56:35.223994	ebooks/4745
182272	application/epub+zip	http://www.gutenberg.org/ebooks/4745.epub.noimages	2020-06-02 23:56:33.375008	ebooks/4745
156024	application/zip	http://www.gutenberg.org/files/4745/4745.zip	2016-12-25 03:23:06	ebooks/4745
756904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4745.kindle.images	2020-06-02 23:56:34.264023	ebooks/4745
458608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4745/4745-h/4745-h.htm	2016-12-25 03:22:50	ebooks/4745
158988	application/zip	http://www.gutenberg.org/files/4745/4745-h.zip	2016-12-25 03:23:06	ebooks/4745
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/4745.rdf	2020-06-11 01:03:55.16398	ebooks/4745
3660	image/jpeg	http://www.gutenberg.org/cache/epub/4745/pg4745.cover.small.jpg	2020-06-02 23:56:35.190994	ebooks/4745
756896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4745.kindle.noimages	2020-06-02 23:56:35.155982	ebooks/4745
19714	image/jpeg	http://www.gutenberg.org/cache/epub/47450/pg47450.cover.medium.jpg	2020-05-23 01:43:16.201186	ebooks/47450
727740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47450.kindle.noimages	2020-05-23 01:43:16.126225	ebooks/47450
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/47450.rdf	2020-06-11 01:39:32.211097	ebooks/47450
6007114	application/epub+zip	http://www.gutenberg.org/ebooks/47450.epub.images	2020-05-23 01:43:11.530243	ebooks/47450
323102	application/epub+zip	http://www.gutenberg.org/ebooks/4746.epub.images	2020-06-02 23:56:35.824993	ebooks/4746
12159910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47450.kindle.images	2020-05-23 01:43:15.340197	ebooks/47450
308578	text/plain; charset=utf-8	http://www.gutenberg.org/files/47450/47450-0.txt	2014-11-24 12:24:26	ebooks/47450
120219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47450/47450-8.zip	2014-11-26 09:34:16	ebooks/47450
3447	image/jpeg	http://www.gutenberg.org/cache/epub/47450/pg47450.cover.small.jpg	2020-05-23 01:43:16.167177	ebooks/47450
233156	application/epub+zip	http://www.gutenberg.org/ebooks/47450.epub.noimages	2020-05-23 01:43:11.872256	ebooks/47450
350837	text/html; charset=utf-8	http://www.gutenberg.org/files/47450/47450-h/47450-h.htm	2014-11-24 12:25:08	ebooks/47450
120532	text/plain; charset=utf-8	http://www.gutenberg.org/files/47450/47450-0.zip	2014-11-26 09:34:08	ebooks/47450
7028302	application/zip	http://www.gutenberg.org/files/47450/47450-h.zip	2014-11-26 09:34:02	ebooks/47450
307464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47450/47450-8.txt	2014-11-24 12:26:22	ebooks/47450
348192	text/plain; charset=utf-8	http://www.gutenberg.org/files/47451/47451-0.txt	2014-11-24 12:03:08	ebooks/47451
31365	image/jpeg	http://www.gutenberg.org/cache/epub/47451/pg47451.cover.medium.jpg	2020-05-23 01:43:20.563132	ebooks/47451
260997	application/epub+zip	http://www.gutenberg.org/ebooks/47451.epub.noimages	2020-05-23 01:43:18.093168	ebooks/47451
863533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47451.kindle.noimages	2020-05-23 01:43:20.484123	ebooks/47451
1456549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47451.kindle.images	2020-05-23 01:43:19.341133	ebooks/47451
412697	text/html; charset=utf-8	http://www.gutenberg.org/files/47451/47451-h/47451-h.htm	2014-11-24 12:03:10	ebooks/47451
120511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47451/47451-8.zip	2014-11-24 12:04:42	ebooks/47451
557965	application/epub+zip	http://www.gutenberg.org/ebooks/47451.epub.images	2020-05-23 01:43:17.280166	ebooks/47451
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/47451.rdf	2020-06-11 01:39:32.239087	ebooks/47451
4623	image/jpeg	http://www.gutenberg.org/cache/epub/47451/pg47451.cover.small.jpg	2020-05-23 01:43:20.525127	ebooks/47451
122046	text/plain; charset=utf-8	http://www.gutenberg.org/files/47451/47451-0.zip	2014-11-24 12:04:42	ebooks/47451
542645	text/html; charset=utf-8	http://www.gutenberg.org/files/47451/47451-h.zip	2014-11-24 12:04:42	ebooks/47451
335077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47451/47451-8.txt	2014-11-24 12:03:44	ebooks/47451
2709	image/jpeg	http://www.gutenberg.org/cache/epub/47452/pg47452.cover.small.jpg	2020-05-23 01:43:22.201109	ebooks/47452
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/47452.rdf	2020-06-11 01:39:32.261064	ebooks/47452
1021351	text/html; charset=utf-8	http://www.gutenberg.org/files/47452/47452-h.zip	2014-11-24 13:59:22	ebooks/47452
100822	text/html; charset=utf-8	http://www.gutenberg.org/files/47452/47452-h/47452-h.htm	2014-11-24 13:59:22	ebooks/47452
32266	text/plain; charset=utf-8	http://www.gutenberg.org/files/47452/47452-0.zip	2014-11-24 13:59:22	ebooks/47452
2162899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47452.kindle.images	2020-05-23 01:43:21.841111	ebooks/47452
111836	application/epub+zip	http://www.gutenberg.org/ebooks/47452.epub.noimages	2020-05-23 01:43:21.04012	ebooks/47452
90581	text/plain; charset=utf-8	http://www.gutenberg.org/files/47452/47452-0.txt	2014-11-24 13:59:18	ebooks/47452
328834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47452.kindle.noimages	2020-05-23 01:43:22.180094	ebooks/47452
1030585	application/epub+zip	http://www.gutenberg.org/ebooks/47452.epub.images	2020-05-23 01:43:20.893147	ebooks/47452
16124	image/jpeg	http://www.gutenberg.org/cache/epub/47452/pg47452.cover.medium.jpg	2020-05-23 01:43:22.222106	ebooks/47452
203865	text/plain	http://www.gutenberg.org/ebooks/47453.txt.utf-8	2020-05-23 01:43:22.324147	ebooks/47453
220617	text/html	http://www.gutenberg.org/ebooks/47453.html.noimages	2020-05-23 01:43:22.512113	ebooks/47453
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/47453.rdf	2020-06-11 01:39:32.284069	ebooks/47453
195561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47453/47453-8.txt	2014-11-24 17:42:13	ebooks/47453
20996	image/jpeg	http://www.gutenberg.org/cache/epub/47453/pg47453.cover.medium.jpg	2020-05-23 01:43:23.715076	ebooks/47453
439613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47453.kindle.images	2020-05-23 01:43:23.181087	ebooks/47453
110617	application/epub+zip	http://www.gutenberg.org/ebooks/47453.epub.images	2020-05-23 01:43:22.627098	ebooks/47453
80568	application/zip	http://www.gutenberg.org/files/47453/47453-8.zip	2014-11-24 17:42:13	ebooks/47453
110617	application/epub+zip	http://www.gutenberg.org/ebooks/47453.epub.noimages	2020-05-23 01:43:22.707099	ebooks/47453
439605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47453.kindle.noimages	2020-05-23 01:43:23.662075	ebooks/47453
220617	text/html	http://www.gutenberg.org/ebooks/47453.html.images	2020-05-23 01:43:22.458113	ebooks/47453
4380	image/jpeg	http://www.gutenberg.org/cache/epub/47453/pg47453.cover.small.jpg	2020-05-23 01:43:23.689087	ebooks/47453
235723	application/zip	http://www.gutenberg.org/files/47454/47454-0.zip	2014-11-24 16:59:24	ebooks/47454
329937	application/epub+zip	http://www.gutenberg.org/ebooks/47454.epub.noimages	2020-05-23 01:43:24.580092	ebooks/47454
579221	text/html; charset=utf-8	http://www.gutenberg.org/files/47454/47454-h/47454-h.htm	2014-11-24 16:59:22	ebooks/47454
1756857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47454.kindle.images	2020-05-23 01:43:25.922047	ebooks/47454
766873	text/html; charset=utf-8	http://www.gutenberg.org/files/47454/47454-h.zip	2014-11-24 16:59:24	ebooks/47454
9031	image/jpeg	http://www.gutenberg.org/cache/epub/47454/pg47454.cover.medium.jpg	2020-05-23 01:43:27.183075	ebooks/47454
1145129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47454.kindle.noimages	2020-05-23 01:43:27.122038	ebooks/47454
1885	image/jpeg	http://www.gutenberg.org/cache/epub/47454/pg47454.cover.small.jpg	2020-05-23 01:43:27.15405	ebooks/47454
653585	application/epub+zip	http://www.gutenberg.org/ebooks/47454.epub.images	2020-05-23 01:43:24.329075	ebooks/47454
564829	text/plain; charset=utf-8	http://www.gutenberg.org/files/47454/47454-0.txt	2014-11-24 16:59:20	ebooks/47454
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/47454.rdf	2020-06-11 01:39:32.306066	ebooks/47454
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47455/pg47455.cover.small.jpg	2020-05-23 01:43:30.193998	ebooks/47455
698551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47455.kindle.noimages	2020-05-23 01:43:30.156995	ebooks/47455
399984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47455/47455-h/47455-h.htm	2014-11-25 05:32:22	ebooks/47455
13300	image/jpeg	http://www.gutenberg.org/cache/epub/47455/pg47455.cover.medium.jpg	2020-05-23 01:43:30.227007	ebooks/47455
344600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47455/47455-8.txt	2014-11-25 05:32:18	ebooks/47455
179463	application/epub+zip	http://www.gutenberg.org/ebooks/47455.epub.noimages	2020-05-23 01:43:28.117042	ebooks/47455
128282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47455/47455-8.zip	2014-11-25 05:32:26	ebooks/47455
344568	text/plain	http://www.gutenberg.org/ebooks/47455.txt.utf-8	2020-05-23 01:43:27.283065	ebooks/47455
166400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47455/47455-h.zip	2014-11-25 05:32:28	ebooks/47455
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/47455.rdf	2020-06-11 01:39:32.330068	ebooks/47455
698554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47455.kindle.images	2020-05-23 01:43:29.138007	ebooks/47455
179462	application/epub+zip	http://www.gutenberg.org/ebooks/47455.epub.images	2020-05-23 01:43:27.821051	ebooks/47455
242366	text/plain	http://www.gutenberg.org/ebooks/47456.txt.utf-8	2020-05-23 01:43:30.363998	ebooks/47456
1585	image/jpeg	http://www.gutenberg.org/cache/epub/47456/pg47456.cover.small.jpg	2020-05-23 01:43:35.260127	ebooks/47456
1015211	application/zip	http://www.gutenberg.org/files/47456/47456-h.zip	2014-11-25 07:02:36	ebooks/47456
242373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47456/47456-8.txt	2014-11-25 07:02:26	ebooks/47456
85056	application/zip	http://www.gutenberg.org/files/47456/47456-8.zip	2014-11-25 07:02:36	ebooks/47456
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/47456.rdf	2020-06-11 01:39:32.353064	ebooks/47456
2338408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47456.kindle.images	2020-05-23 01:43:34.06695	ebooks/47456
189817	application/epub+zip	http://www.gutenberg.org/ebooks/47456.epub.noimages	2020-05-23 01:43:31.800986	ebooks/47456
637239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47456.kindle.noimages	2020-05-23 01:43:35.19313	ebooks/47456
335442	text/html; charset=utf-8	http://www.gutenberg.org/files/47456/47456-h/47456-h.htm	2014-11-25 07:02:26	ebooks/47456
10064	image/jpeg	http://www.gutenberg.org/cache/epub/47456/pg47456.cover.medium.jpg	2020-05-23 01:43:35.321139	ebooks/47456
1062006	application/epub+zip	http://www.gutenberg.org/ebooks/47456.epub.images	2020-05-23 01:43:31.209997	ebooks/47456
187767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47457/47457-h/47457-h.htm	2014-11-25 08:39:12	ebooks/47457
50551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47457/47457-8.zip	2014-11-25 08:39:24	ebooks/47457
1819	image/jpeg	http://www.gutenberg.org/cache/epub/47457/pg47457.cover.small.jpg	2020-05-23 01:43:37.427101	ebooks/47457
450820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47457.kindle.noimages	2020-05-23 01:43:37.400111	ebooks/47457
354210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47457/47457-h.zip	2014-11-25 08:39:24	ebooks/47457
370000	application/epub+zip	http://www.gutenberg.org/ebooks/47457.epub.images	2020-05-23 01:43:35.913156	ebooks/47457
146141	text/plain	http://www.gutenberg.org/ebooks/47457.txt.utf-8	2020-05-23 01:43:35.537155	ebooks/47457
902188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47457.kindle.images	2020-05-23 01:43:36.811111	ebooks/47457
15030	image/jpeg	http://www.gutenberg.org/cache/epub/47457/pg47457.cover.medium.jpg	2020-05-23 01:43:37.452097	ebooks/47457
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/47457.rdf	2020-06-11 01:39:32.376058	ebooks/47457
142968	application/epub+zip	http://www.gutenberg.org/ebooks/47457.epub.noimages	2020-05-23 01:43:36.154144	ebooks/47457
146153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47457/47457-8.txt	2014-11-25 08:39:12	ebooks/47457
196124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47458.kindle.images	2020-05-23 01:43:37.998092	ebooks/47458
27448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47458/47458-8.zip	2014-11-26 09:40:38	ebooks/47458
66641	text/plain	http://www.gutenberg.org/ebooks/47458.txt.utf-8	2020-05-23 01:43:37.558101	ebooks/47458
79422	text/html	http://www.gutenberg.org/ebooks/47458.html.images	2020-05-23 01:43:37.621106	ebooks/47458
65296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47458/47458-8.txt	2014-11-25 11:59:58	ebooks/47458
79422	text/html	http://www.gutenberg.org/ebooks/47458.html.noimages	2020-05-23 01:43:37.652133	ebooks/47458
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/47458.rdf	2020-06-11 01:39:32.399064	ebooks/47458
16160	image/jpeg	http://www.gutenberg.org/cache/epub/47458/pg47458.cover.medium.jpg	2020-05-23 01:43:38.287094	ebooks/47458
47516	application/epub+zip	http://www.gutenberg.org/ebooks/47458.epub.noimages	2020-05-23 01:43:37.758156	ebooks/47458
196116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47458.kindle.noimages	2020-05-23 01:43:38.238106	ebooks/47458
47516	application/epub+zip	http://www.gutenberg.org/ebooks/47458.epub.images	2020-05-23 01:43:37.712111	ebooks/47458
4273	image/jpeg	http://www.gutenberg.org/cache/epub/47458/pg47458.cover.small.jpg	2020-05-23 01:43:38.264088	ebooks/47458
1260434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47459.kindle.noimages	2020-05-23 01:43:43.218025	ebooks/47459
675053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47459/47459-h/47459-h.htm	2014-11-25 14:06:00	ebooks/47459
598328	application/epub+zip	http://www.gutenberg.org/ebooks/47459.epub.images	2020-05-23 01:43:39.170076	ebooks/47459
579696	text/plain; charset=utf-8	http://www.gutenberg.org/files/47459/47459-0.txt	2014-11-25 14:05:58	ebooks/47459
574916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47459/47459-h.zip	2014-11-25 14:06:02	ebooks/47459
1783032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47459.kindle.images	2020-05-23 01:43:41.480046	ebooks/47459
2629	image/jpeg	http://www.gutenberg.org/cache/epub/47459/pg47459.cover.small.jpg	2020-05-23 01:43:43.277033	ebooks/47459
217958	application/zip	http://www.gutenberg.org/files/47459/47459-0.zip	2014-11-25 14:06:00	ebooks/47459
334690	application/epub+zip	http://www.gutenberg.org/ebooks/47459.epub.noimages	2020-05-23 01:43:39.689081	ebooks/47459
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/47459.rdf	2020-06-11 01:39:32.421065	ebooks/47459
19270	image/jpeg	http://www.gutenberg.org/cache/epub/47459/pg47459.cover.medium.jpg	2020-05-23 01:43:43.333025	ebooks/47459
735386	text/plain; charset=utf-8	http://www.gutenberg.org/files/4746/4746-0.txt	2018-03-08 07:54:28	ebooks/4746
285888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4746/4746.zip	2010-01-06 07:16:20	ebooks/4746
1292069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4746.kindle.noimages	2020-06-02 23:56:38.89394	ebooks/4746
3259	image/jpeg	http://www.gutenberg.org/cache/epub/4746/pg4746.cover.small.jpg	2020-06-02 23:56:38.932964	ebooks/4746
301182	text/html; charset=utf-8	http://www.gutenberg.org/files/4746/4746-h.zip	2018-03-18 09:59:08	ebooks/4746
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/4746.rdf	2020-06-11 01:03:55.188982	ebooks/4746
727795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4746/4746.txt	2010-01-06 07:14:54	ebooks/4746
880701	text/html; charset=utf-8	http://www.gutenberg.org/files/4746/4746-h/4746-h.htm	2018-03-18 09:58:52	ebooks/4746
12670	image/jpeg	http://www.gutenberg.org/cache/epub/4746/pg4746.cover.medium.jpg	2020-06-02 23:56:38.967958	ebooks/4746
286855	application/zip	http://www.gutenberg.org/files/4746/4746-0.zip	2018-03-18 09:59:08	ebooks/4746
323101	application/epub+zip	http://www.gutenberg.org/ebooks/4746.epub.noimages	2020-06-02 23:56:36.098984	ebooks/4746
1292074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4746.kindle.images	2020-06-02 23:56:37.49496	ebooks/4746
335062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47460.kindle.images	2020-05-23 01:43:45.375997	ebooks/47460
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/47460.rdf	2020-06-11 01:39:32.446063	ebooks/47460
14242	application/zip	http://www.gutenberg.org/files/47460/47460.zip	2014-11-25 14:08:20	ebooks/47460
38284	text/plain; charset=utf-8	http://www.gutenberg.org/files/47460/47460-0.txt	2014-11-25 14:07:28	ebooks/47460
141346	application/epub+zip	http://www.gutenberg.org/ebooks/47460.epub.images	2020-05-23 01:43:44.305025	ebooks/47460
312598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47460.kindle.noimages	2020-05-23 01:43:45.698992	ebooks/47460
38161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47460/47460.txt	2014-11-25 14:08:02	ebooks/47460
130038	application/epub+zip	http://www.gutenberg.org/ebooks/47460.epub.noimages	2020-05-23 01:43:45.05301	ebooks/47460
14299	application/zip	http://www.gutenberg.org/files/47460/47460-0.zip	2014-11-25 14:08:20	ebooks/47460
51668	text/html; charset=utf-8	http://www.gutenberg.org/files/47460/47460-h/47460-h.htm	2014-11-25 14:07:32	ebooks/47460
18095	image/jpeg	http://www.gutenberg.org/cache/epub/47460/pg47460.cover.medium.jpg	2020-05-23 01:43:45.746029	ebooks/47460
137002	application/zip	http://www.gutenberg.org/files/47460/47460-h.zip	2014-11-25 14:08:20	ebooks/47460
2742	image/jpeg	http://www.gutenberg.org/cache/epub/47460/pg47460.cover.small.jpg	2020-05-23 01:43:45.722995	ebooks/47460
17210	image/jpeg	http://www.gutenberg.org/cache/epub/47461/pg47461.cover.medium.jpg	2020-06-16 02:12:39.605985	ebooks/47461
541579	text/html	http://www.gutenberg.org/files/47461/47461-h/47461-h.htm	2014-12-03 03:17:29	ebooks/47461
420634	text/plain; charset=utf-8	http://www.gutenberg.org/files/47461/47461-0.txt	2020-06-15 17:13:45	ebooks/47461
232570	application/epub+zip	http://www.gutenberg.org/ebooks/47461.epub.noimages	2020-06-16 02:12:36.706028	ebooks/47461
730174	application/epub+zip	http://www.gutenberg.org/ebooks/47461.epub.images	2020-06-16 02:12:36.180055	ebooks/47461
3581	image/jpeg	http://www.gutenberg.org/cache/epub/47461/pg47461.cover.small.jpg	2020-06-16 02:12:39.545986	ebooks/47461
1689806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47461.kindle.images	2020-06-16 02:12:38.103016	ebooks/47461
454507	text/html	http://www.gutenberg.org/files/47461/47461-h.zip	2014-12-03 03:19:34	ebooks/47461
899262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47461.kindle.noimages	2020-06-16 02:12:39.478995	ebooks/47461
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/47461.rdf	2020-06-16 02:12:39.767988	ebooks/47461
162887	application/zip	http://www.gutenberg.org/files/47461/47461-0.zip	2020-06-15 17:13:45	ebooks/47461
2520	image/jpeg	http://www.gutenberg.org/cache/epub/47462/pg47462.cover.small.jpg	2020-05-23 01:43:55.422171	ebooks/47462
754272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47462.kindle.noimages	2020-05-23 01:43:55.333166	ebooks/47462
299664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47462/47462-h.zip	2014-11-25 23:54:08	ebooks/47462
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/47462.rdf	2020-06-11 01:39:32.495069	ebooks/47462
339419	application/epub+zip	http://www.gutenberg.org/ebooks/47462.epub.images	2020-05-23 01:43:51.110251	ebooks/47462
1036607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47462.kindle.images	2020-05-23 01:43:53.656188	ebooks/47462
202768	application/epub+zip	http://www.gutenberg.org/ebooks/47462.epub.noimages	2020-05-23 01:43:51.819217	ebooks/47462
13958	image/jpeg	http://www.gutenberg.org/cache/epub/47462/pg47462.cover.medium.jpg	2020-05-23 01:43:55.511174	ebooks/47462
260529	text/plain; charset=utf-8	http://www.gutenberg.org/files/47462/47462-0.txt	2014-11-25 23:54:06	ebooks/47462
100744	text/plain; charset=utf-8	http://www.gutenberg.org/files/47462/47462-0.zip	2014-11-25 23:54:08	ebooks/47462
443063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47462/47462-h/47462-h.htm	2014-11-25 23:54:08	ebooks/47462
813169	application/zip	http://www.gutenberg.org/files/47463/47463-h.zip	2014-11-26 00:01:58	ebooks/47463
2595755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47463.kindle.images	2020-05-23 01:43:59.638125	ebooks/47463
1824132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47463.kindle.noimages	2020-05-23 01:44:01.90708	ebooks/47463
386511	application/zip	http://www.gutenberg.org/files/47463/47463-0.zip	2014-11-26 00:01:58	ebooks/47463
843365	application/epub+zip	http://www.gutenberg.org/ebooks/47463.epub.images	2020-05-23 01:43:56.697154	ebooks/47463
1030956	text/plain; charset=utf-8	http://www.gutenberg.org/files/47463/47463-0.txt	2014-11-26 00:01:54	ebooks/47463
10664	image/jpeg	http://www.gutenberg.org/cache/epub/47463/pg47463.cover.medium.jpg	2020-05-23 01:44:02.00212	ebooks/47463
1126299	text/html; charset=utf-8	http://www.gutenberg.org/files/47463/47463-h/47463-h.htm	2014-11-26 00:01:58	ebooks/47463
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/47463.rdf	2020-06-11 01:39:32.518063	ebooks/47463
1624	image/jpeg	http://www.gutenberg.org/cache/epub/47463/pg47463.cover.small.jpg	2020-05-23 01:44:01.958093	ebooks/47463
456374	application/epub+zip	http://www.gutenberg.org/ebooks/47463.epub.noimages	2020-05-23 01:43:57.367181	ebooks/47463
1116135	application/pdf	http://www.gutenberg.org/files/47464/47464-pdf.pdf	2014-11-26 05:10:43	ebooks/47464
379552	application/prs.tex	http://www.gutenberg.org/files/47464/47464-t/47464-t.tex	2014-11-26 05:10:43	ebooks/47464
633961	application/zip	http://www.gutenberg.org/files/47464/47464-t.zip	2014-11-26 05:10:43	ebooks/47464
1095918	application/octet-stream	http://www.gutenberg.org/files/47464/47464-pdf.zip	2014-11-26 05:10:43	ebooks/47464
8709	application/rdf+xml	http://www.gutenberg.org/ebooks/47464.rdf	2020-06-11 01:39:32.535058	ebooks/47464
2468	image/jpeg	http://www.gutenberg.org/cache/epub/47465/pg47465.cover.small.jpg	2020-05-23 01:44:06.007037	ebooks/47465
14122	image/jpeg	http://www.gutenberg.org/cache/epub/47465/pg47465.cover.medium.jpg	2020-05-23 01:44:06.076064	ebooks/47465
827909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47465.kindle.images	2020-05-23 01:44:04.595048	ebooks/47465
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/47465.rdf	2020-06-11 01:39:32.557058	ebooks/47465
211942	text/html; charset=utf-8	http://www.gutenberg.org/files/47465/47465-h.zip	2014-11-26 09:21:44	ebooks/47465
444156	text/html; charset=utf-8	http://www.gutenberg.org/files/47465/47465-h/47465-h.htm	2014-11-26 06:31:34	ebooks/47465
228273	application/epub+zip	http://www.gutenberg.org/ebooks/47465.epub.images	2020-05-23 01:44:02.766079	ebooks/47465
362809	text/plain; charset=utf-8	http://www.gutenberg.org/files/47465/47465-0.txt	2014-11-26 06:31:32	ebooks/47465
827901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47465.kindle.noimages	2020-05-23 01:44:05.93303	ebooks/47465
228273	application/epub+zip	http://www.gutenberg.org/ebooks/47465.epub.noimages	2020-05-23 01:44:03.250079	ebooks/47465
140977	text/plain; charset=utf-8	http://www.gutenberg.org/files/47465/47465-0.zip	2014-11-26 09:21:50	ebooks/47465
312848	text/plain; charset=utf-8	http://www.gutenberg.org/files/47466/47466-0.txt	2014-11-26 06:39:22	ebooks/47466
18191	image/jpeg	http://www.gutenberg.org/cache/epub/47466/pg47466.cover.medium.jpg	2020-05-23 01:44:13.98713	ebooks/47466
2451	image/jpeg	http://www.gutenberg.org/cache/epub/47466/pg47466.cover.small.jpg	2020-05-23 01:44:13.800128	ebooks/47466
4363671	application/zip	http://www.gutenberg.org/files/47466/47466-h.zip	2014-11-26 11:46:56	ebooks/47466
7225024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47466.kindle.images	2020-05-23 01:44:12.481949	ebooks/47466
3487716	application/epub+zip	http://www.gutenberg.org/ebooks/47466.epub.images	2020-05-23 01:44:09.103991	ebooks/47466
123144	text/plain; charset=utf-8	http://www.gutenberg.org/files/47466/47466-0.zip	2014-11-26 11:46:50	ebooks/47466
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/47466.rdf	2020-06-11 01:39:32.579071	ebooks/47466
187164	application/epub+zip	http://www.gutenberg.org/ebooks/47466.epub.noimages	2020-05-23 01:44:09.641993	ebooks/47466
420358	text/html; charset=utf-8	http://www.gutenberg.org/files/47466/47466-h/47466-h.htm	2014-11-26 09:17:24	ebooks/47466
756272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47466.kindle.noimages	2020-05-23 01:44:13.68814	ebooks/47466
215157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47467/47467-h/47467-h.htm	2014-11-26 07:19:26	ebooks/47467
130683	application/epub+zip	http://www.gutenberg.org/ebooks/47467.epub.images	2020-05-23 01:44:14.553126	ebooks/47467
448721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47467.kindle.noimages	2020-05-23 01:44:15.812116	ebooks/47467
200310	text/plain	http://www.gutenberg.org/ebooks/47467.txt.utf-8	2020-05-23 01:44:14.258133	ebooks/47467
454853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47467.kindle.images	2020-05-23 01:44:15.273111	ebooks/47467
76766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47467/47467-8.zip	2014-11-26 07:19:32	ebooks/47467
118967	application/zip	http://www.gutenberg.org/files/47467/47467-h.zip	2014-11-26 07:19:32	ebooks/47467
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/47467.rdf	2020-06-11 01:39:32.604054	ebooks/47467
197120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47467/47467-8.txt	2014-11-26 07:19:24	ebooks/47467
7330	image/jpeg	http://www.gutenberg.org/cache/epub/47467/pg47467.cover.medium.jpg	2020-05-23 01:44:15.853119	ebooks/47467
127319	application/epub+zip	http://www.gutenberg.org/ebooks/47467.epub.noimages	2020-05-23 01:44:14.732117	ebooks/47467
1835	image/jpeg	http://www.gutenberg.org/cache/epub/47467/pg47467.cover.small.jpg	2020-05-23 01:44:15.834109	ebooks/47467
2337	image/jpeg	http://www.gutenberg.org/cache/epub/47468/pg47468.cover.small.jpg	2020-05-23 01:44:20.962035	ebooks/47468
974758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47468/47468-h.zip	2014-11-26 08:14:56	ebooks/47468
949697	application/epub+zip	http://www.gutenberg.org/ebooks/47468.epub.images	2020-05-23 01:44:16.960129	ebooks/47468
214572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47468/47468-8.zip	2014-11-26 08:14:56	ebooks/47468
1221266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47468.kindle.noimages	2020-05-23 01:44:20.851038	ebooks/47468
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/47468.rdf	2020-06-11 01:39:32.627068	ebooks/47468
337096	application/epub+zip	http://www.gutenberg.org/ebooks/47468.epub.noimages	2020-05-23 01:44:17.457085	ebooks/47468
547684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47468/47468-8.txt	2014-11-26 08:14:52	ebooks/47468
11461	image/jpeg	http://www.gutenberg.org/cache/epub/47468/pg47468.cover.medium.jpg	2020-05-23 01:44:21.061044	ebooks/47468
2038219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47468.kindle.images	2020-05-23 01:44:19.16806	ebooks/47468
685622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47468/47468-h/47468-h.htm	2014-11-26 08:14:54	ebooks/47468
555713	text/plain	http://www.gutenberg.org/ebooks/47468.txt.utf-8	2020-05-23 01:44:15.959131	ebooks/47468
541189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47469/47469-8.txt	2014-11-26 08:19:26	ebooks/47469
1070305	application/epub+zip	http://www.gutenberg.org/ebooks/47469.epub.images	2020-05-23 01:44:22.374075	ebooks/47469
1015832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47469/47469-h.zip	2014-11-26 08:19:28	ebooks/47469
2196459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47469.kindle.images	2020-05-23 01:44:24.763985	ebooks/47469
2450	image/jpeg	http://www.gutenberg.org/cache/epub/47469/pg47469.cover.small.jpg	2020-05-23 01:44:26.647972	ebooks/47469
1273041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47469.kindle.noimages	2020-05-23 01:44:26.520966	ebooks/47469
548488	text/plain	http://www.gutenberg.org/ebooks/47469.txt.utf-8	2020-05-23 01:44:21.312037	ebooks/47469
11985	image/jpeg	http://www.gutenberg.org/cache/epub/47469/pg47469.cover.medium.jpg	2020-05-23 01:44:26.76696	ebooks/47469
381291	application/epub+zip	http://www.gutenberg.org/ebooks/47469.epub.noimages	2020-05-23 01:44:22.920026	ebooks/47469
716745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47469/47469-h/47469-h.htm	2014-11-26 08:19:28	ebooks/47469
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/47469.rdf	2020-06-11 01:39:32.652051	ebooks/47469
214415	application/zip	http://www.gutenberg.org/files/47469/47469-8.zip	2014-11-26 08:19:28	ebooks/47469
13243	image/jpeg	http://www.gutenberg.org/cache/epub/4747/pg4747.cover.medium.jpg	2020-06-02 23:56:40.918916	ebooks/4747
337221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4747/4747-h/4747-h.htm	2009-09-05 16:35:56	ebooks/4747
120541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4747/4747.zip	2009-09-05 16:42:26	ebooks/4747
144250	application/epub+zip	http://www.gutenberg.org/ebooks/4747.epub.noimages	2020-06-02 23:56:39.530938	ebooks/4747
585062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4747.kindle.images	2020-06-02 23:56:40.192917	ebooks/4747
585058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4747.kindle.noimages	2020-06-02 23:56:40.858906	ebooks/4747
122360	application/zip	http://www.gutenberg.org/files/4747/4747-h.zip	2009-09-05 16:42:28	ebooks/4747
144250	application/epub+zip	http://www.gutenberg.org/ebooks/4747.epub.images	2020-06-02 23:56:39.387954	ebooks/4747
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/4747.rdf	2020-06-11 01:03:55.21301	ebooks/4747
320930	text/plain	http://www.gutenberg.org/ebooks/4747.txt.utf-8	2020-06-02 23:56:39.105968	ebooks/4747
3331	image/jpeg	http://www.gutenberg.org/cache/epub/4747/pg4747.cover.small.jpg	2020-06-02 23:56:40.88992	ebooks/4747
320958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4747/4747.txt	2009-09-05 16:35:50	ebooks/4747
3323	image/jpeg	http://www.gutenberg.org/cache/epub/47470/pg47470.cover.small.jpg	2020-05-23 01:44:30.487223	ebooks/47470
220081	text/plain; charset=utf-8	http://www.gutenberg.org/files/47470/47470-0.zip	2015-02-19 03:03:24	ebooks/47470
589488	text/plain; charset=utf-8	http://www.gutenberg.org/files/47470/47470-0.txt	2015-02-19 03:03:04	ebooks/47470
343397	application/epub+zip	http://www.gutenberg.org/ebooks/47470.epub.images	2020-05-23 01:44:27.532956	ebooks/47470
338843	application/epub+zip	http://www.gutenberg.org/ebooks/47470.epub.noimages	2020-05-23 01:44:27.857954	ebooks/47470
1181813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47470.kindle.images	2020-05-23 01:44:29.154232	ebooks/47470
327441	text/html; charset=utf-8	http://www.gutenberg.org/files/47470/47470-h.zip	2015-02-19 03:03:26	ebooks/47470
22720	image/jpeg	http://www.gutenberg.org/cache/epub/47470/pg47470.cover.medium.jpg	2020-05-23 01:44:30.512222	ebooks/47470
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/47470.rdf	2020-06-11 01:39:32.674055	ebooks/47470
1174111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47470.kindle.noimages	2020-05-23 01:44:30.458211	ebooks/47470
630816	text/html; charset=utf-8	http://www.gutenberg.org/files/47470/47470-h/47470-h.htm	2015-02-19 03:03:00	ebooks/47470
359518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47471/47471.txt	2014-11-26 09:26:24	ebooks/47471
522668	application/zip	http://www.gutenberg.org/files/47471/47471-h.zip	2014-11-26 09:26:24	ebooks/47471
346622	text/x-rst	http://www.gutenberg.org/files/47471/47471-rst/47471-rst.rst	2014-11-26 09:26:18	ebooks/47471
1446443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47471.kindle.images	2020-05-23 01:44:36.741132	ebooks/47471
363498	text/plain; charset=utf-8	http://www.gutenberg.org/files/47471/47471-0.txt	2014-11-26 09:26:20	ebooks/47471
134671	application/zip	http://www.gutenberg.org/files/47471/47471-8.zip	2014-11-26 09:26:22	ebooks/47471
134646	application/zip	http://www.gutenberg.org/files/47471/47471.zip	2014-11-26 09:26:24	ebooks/47471
7998	image/jpeg	http://www.gutenberg.org/cache/epub/47471/pg47471.cover.medium.jpg	2020-05-23 01:44:38.661104	ebooks/47471
434441	text/html; charset=utf-8	http://www.gutenberg.org/files/47471/47471-h/47471-h.html	2014-11-26 09:26:24	ebooks/47471
439150	application/pdf	http://www.gutenberg.org/ebooks/47471.pdf.noimages	2020-05-23 01:44:43.089075	ebooks/47471
1780	image/jpeg	http://www.gutenberg.org/cache/epub/47471/pg47471.cover.small.jpg	2020-05-23 01:44:38.271109	ebooks/47471
201279	application/epub+zip	http://www.gutenberg.org/ebooks/47471.epub.noimages	2020-05-23 01:44:35.471146	ebooks/47471
751831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47471.kindle.noimages	2020-05-23 01:44:37.760118	ebooks/47471
346622	text/x-rst	http://www.gutenberg.org/ebooks/47471.rst.gen	2020-05-23 01:44:31.8872	ebooks/47471
786378	application/pdf	http://www.gutenberg.org/ebooks/47471.pdf.images	2020-05-23 01:44:40.932082	ebooks/47471
135312	text/plain; charset=utf-8	http://www.gutenberg.org/files/47471/47471-0.zip	2014-11-26 09:26:20	ebooks/47471
359519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47471/47471-8.txt	2014-11-26 09:26:22	ebooks/47471
506491	text/x-rst	http://www.gutenberg.org/files/47471/47471-rst.zip	2014-11-26 09:26:18	ebooks/47471
20150	application/rdf+xml	http://www.gutenberg.org/ebooks/47471.rdf	2020-06-11 01:39:32.709053	ebooks/47471
549003	application/epub+zip	http://www.gutenberg.org/ebooks/47471.epub.images	2020-05-23 01:44:33.686174	ebooks/47471
81511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47472/47472-h/47472-h.htm	2014-11-26 17:02:54	ebooks/47472
67776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47472/47472-8.txt	2014-11-26 17:02:52	ebooks/47472
1572941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47472/47472-h.zip	2014-11-26 17:02:56	ebooks/47472
66780	application/epub+zip	http://www.gutenberg.org/ebooks/47472.epub.noimages	2020-05-23 01:44:44.720041	ebooks/47472
3261270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47472.kindle.images	2020-05-23 01:44:45.489035	ebooks/47472
1587186	application/epub+zip	http://www.gutenberg.org/ebooks/47472.epub.images	2020-05-23 01:44:44.464054	ebooks/47472
27972	application/zip	http://www.gutenberg.org/files/47472/47472-8.zip	2014-11-26 17:02:56	ebooks/47472
2716	image/jpeg	http://www.gutenberg.org/cache/epub/47472/pg47472.cover.small.jpg	2020-05-23 01:44:45.802012	ebooks/47472
16358	image/jpeg	http://www.gutenberg.org/cache/epub/47472/pg47472.cover.medium.jpg	2020-05-23 01:44:45.820027	ebooks/47472
15519	application/rdf+xml	http://www.gutenberg.org/ebooks/47472.rdf	2020-06-11 01:39:32.736083	ebooks/47472
225652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47472.kindle.noimages	2020-05-23 01:44:45.782019	ebooks/47472
68585	text/plain	http://www.gutenberg.org/ebooks/47472.txt.utf-8	2020-05-23 01:44:44.069042	ebooks/47472
459273	application/zip	http://www.gutenberg.org/files/47473/47473-8.zip	2014-11-27 03:54:38	ebooks/47473
1306191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47473/47473-h/47473-h.htm	2014-11-27 03:44:58	ebooks/47473
2283092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47473.kindle.noimages	2020-05-23 01:44:52.554163	ebooks/47473
1259604	text/plain	http://www.gutenberg.org/ebooks/47473.txt.utf-8	2020-05-23 01:44:45.950032	ebooks/47473
587784	application/epub+zip	http://www.gutenberg.org/ebooks/47473.epub.noimages	2020-05-23 01:44:47.438022	ebooks/47473
1222188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47473/47473-8.txt	2014-11-27 03:44:54	ebooks/47473
587784	application/epub+zip	http://www.gutenberg.org/ebooks/47473.epub.images	2020-05-23 01:44:46.949065	ebooks/47473
548400	application/zip	http://www.gutenberg.org/files/47473/47473-h.zip	2014-11-27 03:54:38	ebooks/47473
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/47473.rdf	2020-06-11 01:39:32.761069	ebooks/47473
2283100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47473.kindle.images	2020-05-23 01:44:49.996962	ebooks/47473
2646	image/jpeg	http://www.gutenberg.org/cache/epub/47473/pg47473.cover.small.jpg	2020-05-23 01:44:52.603126	ebooks/47473
13206	image/jpeg	http://www.gutenberg.org/cache/epub/47473/pg47473.cover.medium.jpg	2020-05-23 01:44:52.644137	ebooks/47473
123060	application/zip	http://www.gutenberg.org/files/47474/47474-8.zip	2014-11-27 03:50:04	ebooks/47474
724837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47474.kindle.noimages	2020-05-23 01:44:55.36309	ebooks/47474
208891	application/epub+zip	http://www.gutenberg.org/ebooks/47474.epub.noimages	2020-05-23 01:44:53.475187	ebooks/47474
311573	text/plain	http://www.gutenberg.org/ebooks/47474.txt.utf-8	2020-05-23 01:44:52.800145	ebooks/47474
311592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47474/47474-8.txt	2014-11-27 03:50:00	ebooks/47474
23378	image/jpeg	http://www.gutenberg.org/cache/epub/47474/pg47474.cover.medium.jpg	2020-05-23 01:44:55.413113	ebooks/47474
884038	application/epub+zip	http://www.gutenberg.org/ebooks/47474.epub.images	2020-05-23 01:44:53.229148	ebooks/47474
3146	image/jpeg	http://www.gutenberg.org/cache/epub/47474/pg47474.cover.small.jpg	2020-05-23 01:44:55.389095	ebooks/47474
347114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47474/47474-h/47474-h.htm	2014-11-27 03:50:00	ebooks/47474
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/47474.rdf	2020-06-11 01:39:32.785078	ebooks/47474
2031216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47474.kindle.images	2020-05-23 01:44:54.551101	ebooks/47474
868779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47474/47474-h.zip	2014-11-27 03:50:04	ebooks/47474
4582329	application/epub+zip	http://www.gutenberg.org/ebooks/47475.epub.images	2020-05-23 01:44:57.329065	ebooks/47475
1101796	text/plain; charset=utf-8	http://www.gutenberg.org/files/47475/47475-0.txt	2014-11-27 03:58:04	ebooks/47475
10629	image/jpeg	http://www.gutenberg.org/cache/epub/47475/pg47475.cover.medium.jpg	2020-05-23 01:45:06.554944	ebooks/47475
2315	image/jpeg	http://www.gutenberg.org/cache/epub/47475/pg47475.cover.small.jpg	2020-05-23 01:45:06.368947	ebooks/47475
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/47475.rdf	2020-06-11 01:39:32.808065	ebooks/47475
528593	application/epub+zip	http://www.gutenberg.org/ebooks/47475.epub.noimages	2020-05-23 01:44:58.346058	ebooks/47475
2134411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47475.kindle.noimages	2020-05-23 01:45:06.170949	ebooks/47475
411931	application/zip	http://www.gutenberg.org/files/47475/47475-0.zip	2014-11-27 03:58:12	ebooks/47475
4495590	text/html; charset=utf-8	http://www.gutenberg.org/files/47475/47475-h.zip	2014-11-27 03:58:12	ebooks/47475
1337586	text/html; charset=utf-8	http://www.gutenberg.org/files/47475/47475-h/47475-h.htm	2014-11-27 03:58:10	ebooks/47475
9921163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47475.kindle.images	2020-05-23 01:45:02.860993	ebooks/47475
5886935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47476.kindle.noimages	2020-05-23 01:45:40.577017	ebooks/47476
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/47476.rdf	2020-06-11 01:39:32.832052	ebooks/47476
2624019	text/plain	http://www.gutenberg.org/ebooks/47476.txt.utf-8	2020-05-23 01:45:07.166255	ebooks/47476
1338929	application/epub+zip	http://www.gutenberg.org/ebooks/47476.epub.noimages	2020-05-23 01:45:16.884114	ebooks/47476
1196451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47476/47476-h.zip	2014-11-27 04:13:58	ebooks/47476
1341050	application/epub+zip	http://www.gutenberg.org/ebooks/47476.epub.images	2020-05-23 01:45:14.065179	ebooks/47476
1958	image/jpeg	http://www.gutenberg.org/cache/epub/47476/pg47476.cover.small.jpg	2020-05-23 01:45:41.447995	ebooks/47476
1022146	application/zip	http://www.gutenberg.org/files/47476/47476-8.zip	2014-11-27 04:13:58	ebooks/47476
2623671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47476/47476-8.txt	2014-11-27 04:13:50	ebooks/47476
8613	image/jpeg	http://www.gutenberg.org/cache/epub/47476/pg47476.cover.medium.jpg	2020-05-23 01:45:42.173993	ebooks/47476
4473608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47476/47476-h/47476-h.htm	2014-11-27 04:13:52	ebooks/47476
5892036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47476.kindle.images	2020-05-23 01:45:28.650969	ebooks/47476
1233921	application/epub+zip	http://www.gutenberg.org/ebooks/47477.epub.images	2020-05-23 01:45:44.28299	ebooks/47477
2810426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47477.kindle.images	2020-05-23 01:45:47.275216	ebooks/47477
50583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47477/47477-8.zip	2014-11-28 15:46:04	ebooks/47477
28890	image/jpeg	http://www.gutenberg.org/cache/epub/47477/pg47477.cover.medium.jpg	2020-05-23 01:45:47.659217	ebooks/47477
385088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47477.kindle.noimages	2020-05-23 01:45:47.626264	ebooks/47477
1286039	application/zip	http://www.gutenberg.org/files/47477/47477-h.zip	2014-11-28 15:46:04	ebooks/47477
123871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47477/47477-8.txt	2014-11-28 15:45:36	ebooks/47477
126745	text/plain	http://www.gutenberg.org/ebooks/47477.txt.utf-8	2020-05-23 01:45:43.681976	ebooks/47477
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/47477.rdf	2020-06-11 01:39:32.855057	ebooks/47477
127536	application/epub+zip	http://www.gutenberg.org/ebooks/47477.epub.noimages	2020-05-23 01:45:44.489965	ebooks/47477
3992	image/jpeg	http://www.gutenberg.org/cache/epub/47477/pg47477.cover.small.jpg	2020-05-23 01:45:47.644223	ebooks/47477
131006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47477/47477-h/47477-h.htm	2014-11-28 15:45:44	ebooks/47477
7254389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47478.kindle.images	2020-05-23 01:45:52.632146	ebooks/47478
3522721	application/epub+zip	http://www.gutenberg.org/ebooks/47478.epub.images	2020-05-23 01:45:49.979188	ebooks/47478
107959	application/zip	http://www.gutenberg.org/files/47478/47478-0.zip	2014-11-27 11:51:16	ebooks/47478
301138	text/html; charset=utf-8	http://www.gutenberg.org/files/47478/47478-h/47478-h.htm	2014-11-27 11:48:22	ebooks/47478
4698302	text/html; charset=utf-8	http://www.gutenberg.org/files/47478/47478-h.zip	2014-11-27 11:51:28	ebooks/47478
570140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47478.kindle.noimages	2020-05-23 01:45:53.304139	ebooks/47478
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/47478.rdf	2020-06-11 01:39:32.879087	ebooks/47478
14754	image/jpeg	http://www.gutenberg.org/cache/epub/47478/pg47478.cover.medium.jpg	2020-05-23 01:45:53.362139	ebooks/47478
2421	image/jpeg	http://www.gutenberg.org/cache/epub/47478/pg47478.cover.small.jpg	2020-05-23 01:45:53.334137	ebooks/47478
146052	application/epub+zip	http://www.gutenberg.org/ebooks/47478.epub.noimages	2020-05-23 01:45:50.306189	ebooks/47478
270320	text/plain; charset=utf-8	http://www.gutenberg.org/files/47478/47478-0.txt	2014-11-27 11:48:18	ebooks/47478
2972	image/jpeg	http://www.gutenberg.org/cache/epub/47479/pg47479.cover.small.jpg	2020-05-23 01:45:58.68907	ebooks/47479
958264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47479.kindle.noimages	2020-05-23 01:45:58.579072	ebooks/47479
229636	application/zip	http://www.gutenberg.org/files/47479/47479-h.zip	2014-11-27 10:43:34	ebooks/47479
394664	text/plain; charset=utf-8	http://www.gutenberg.org/files/47479/47479-0.txt	2014-11-27 10:43:32	ebooks/47479
16264	image/jpeg	http://www.gutenberg.org/cache/epub/47479/pg47479.cover.medium.jpg	2020-05-23 01:45:58.789074	ebooks/47479
153499	text/plain; charset=utf-8	http://www.gutenberg.org/files/47479/47479-0.zip	2014-11-27 10:43:34	ebooks/47479
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/47479.rdf	2020-06-11 01:39:32.902075	ebooks/47479
472596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47479/47479-h/47479-h.htm	2014-11-27 10:43:34	ebooks/47479
995548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47479.kindle.images	2020-05-23 01:45:56.773105	ebooks/47479
271936	application/epub+zip	http://www.gutenberg.org/ebooks/47479.epub.images	2020-05-23 01:45:54.402141	ebooks/47479
253048	application/epub+zip	http://www.gutenberg.org/ebooks/47479.epub.noimages	2020-05-23 01:45:54.978136	ebooks/47479
3527	image/jpeg	http://www.gutenberg.org/cache/epub/4748/pg4748.cover.small.jpg	2020-06-02 23:56:43.034198	ebooks/4748
163664	application/epub+zip	http://www.gutenberg.org/ebooks/4748.epub.noimages	2020-06-02 23:56:41.529918	ebooks/4748
13244	image/jpeg	http://www.gutenberg.org/cache/epub/4748/pg4748.cover.medium.jpg	2020-06-02 23:56:43.064184	ebooks/4748
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/4748.rdf	2020-06-11 01:03:55.237977	ebooks/4748
663784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4748.kindle.noimages	2020-06-02 23:56:43.002182	ebooks/4748
139170	application/zip	http://www.gutenberg.org/files/4748/4748.zip	2009-09-05 16:42:34	ebooks/4748
163664	application/epub+zip	http://www.gutenberg.org/ebooks/4748.epub.images	2020-06-02 23:56:41.368899	ebooks/4748
378855	text/plain	http://www.gutenberg.org/ebooks/4748.txt.utf-8	2020-06-02 23:56:41.04394	ebooks/4748
141282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4748/4748-h.zip	2009-09-05 16:42:34	ebooks/4748
378883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4748/4748.txt	2009-09-05 16:36:36	ebooks/4748
663796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4748.kindle.images	2020-06-02 23:56:42.266192	ebooks/4748
397387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4748/4748-h/4748-h.htm	2009-09-05 16:36:42	ebooks/4748
286823	application/zip	http://www.gutenberg.org/files/47480/47480-h.zip	2014-11-27 11:49:00	ebooks/47480
3047	image/jpeg	http://www.gutenberg.org/cache/epub/47480/pg47480.cover.small.jpg	2020-05-23 01:46:05.653986	ebooks/47480
692185	text/plain; charset=utf-8	http://www.gutenberg.org/files/47480/47480-0.txt	2014-11-27 11:48:58	ebooks/47480
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/47480.rdf	2020-06-11 01:39:32.926052	ebooks/47480
1405078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47480.kindle.images	2020-05-23 01:46:03.101017	ebooks/47480
317504	application/epub+zip	http://www.gutenberg.org/ebooks/47480.epub.noimages	2020-05-23 01:46:00.843043	ebooks/47480
842414	text/html; charset=utf-8	http://www.gutenberg.org/files/47480/47480-h/47480-h.htm	2014-11-27 11:49:00	ebooks/47480
259337	text/plain; charset=utf-8	http://www.gutenberg.org/files/47480/47480-0.zip	2014-11-27 11:49:00	ebooks/47480
14580	image/jpeg	http://www.gutenberg.org/cache/epub/47480/pg47480.cover.medium.jpg	2020-05-23 01:46:05.821979	ebooks/47480
1392214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47480.kindle.noimages	2020-05-23 01:46:05.346007	ebooks/47480
323968	application/epub+zip	http://www.gutenberg.org/ebooks/47480.epub.images	2020-05-23 01:46:00.12405	ebooks/47480
113494	application/epub+zip	http://www.gutenberg.org/ebooks/47481.epub.noimages	2020-05-23 01:46:06.641999	ebooks/47481
2665	image/jpeg	http://www.gutenberg.org/cache/epub/47481/pg47481.cover.small.jpg	2020-05-23 01:46:07.693964	ebooks/47481
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/47481.rdf	2020-06-11 01:39:32.949057	ebooks/47481
258371	text/html	http://www.gutenberg.org/ebooks/47481.html.images	2020-05-23 01:46:06.366988	ebooks/47481
231870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47481/47481-8.txt	2014-11-27 17:15:28	ebooks/47481
87463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47481/47481-8.zip	2014-11-27 17:15:28	ebooks/47481
258371	text/html	http://www.gutenberg.org/ebooks/47481.html.noimages	2020-05-23 01:46:06.428976	ebooks/47481
443138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47481.kindle.noimages	2020-05-23 01:46:07.668957	ebooks/47481
113493	application/epub+zip	http://www.gutenberg.org/ebooks/47481.epub.images	2020-05-23 01:46:06.552968	ebooks/47481
243328	text/plain	http://www.gutenberg.org/ebooks/47481.txt.utf-8	2020-05-23 01:46:06.221978	ebooks/47481
443145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47481.kindle.images	2020-05-23 01:46:07.15503	ebooks/47481
10169	image/jpeg	http://www.gutenberg.org/cache/epub/47481/pg47481.cover.medium.jpg	2020-05-23 01:46:07.717991	ebooks/47481
360901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47482.kindle.noimages	2020-05-23 01:46:08.982941	ebooks/47482
186428	text/plain	http://www.gutenberg.org/ebooks/47482.txt.utf-8	2020-05-23 01:46:07.826991	ebooks/47482
197110	text/html	http://www.gutenberg.org/ebooks/47482.html.images	2020-05-23 01:46:07.941954	ebooks/47482
14936	image/jpeg	http://www.gutenberg.org/cache/epub/47482/pg47482.cover.medium.jpg	2020-05-23 01:46:09.03294	ebooks/47482
88473	application/epub+zip	http://www.gutenberg.org/ebooks/47482.epub.images	2020-05-23 01:46:08.087956	ebooks/47482
177862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47482/47482-8.txt	2014-11-28 01:18:30	ebooks/47482
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/47482.rdf	2020-06-11 01:39:32.972094	ebooks/47482
65173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47482/47482-8.zip	2014-11-28 01:18:32	ebooks/47482
88473	application/epub+zip	http://www.gutenberg.org/ebooks/47482.epub.noimages	2020-05-23 01:46:08.158953	ebooks/47482
3903	image/jpeg	http://www.gutenberg.org/cache/epub/47482/pg47482.cover.small.jpg	2020-05-23 01:46:09.007973	ebooks/47482
360905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47482.kindle.images	2020-05-23 01:46:08.570951	ebooks/47482
197110	text/html	http://www.gutenberg.org/ebooks/47482.html.noimages	2020-05-23 01:46:07.989955	ebooks/47482
122305	text/plain; charset=utf-8	http://www.gutenberg.org/files/47483/47483-0.zip	2014-11-28 12:07:30	ebooks/47483
14472	image/jpeg	http://www.gutenberg.org/cache/epub/47483/pg47483.cover.medium.jpg	2020-05-23 01:46:11.492112	ebooks/47483
372015	text/html; charset=utf-8	http://www.gutenberg.org/files/47483/47483-h/47483-h.htm	2014-11-28 12:07:08	ebooks/47483
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/47483.rdf	2020-06-11 01:39:32.99405	ebooks/47483
331505	text/plain; charset=utf-8	http://www.gutenberg.org/files/47483/47483-0.txt	2014-11-28 12:06:56	ebooks/47483
154386	application/epub+zip	http://www.gutenberg.org/ebooks/47483.epub.noimages	2020-05-23 01:46:09.839954	ebooks/47483
635094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47483.kindle.images	2020-05-23 01:46:10.647116	ebooks/47483
2965	image/jpeg	http://www.gutenberg.org/cache/epub/47483/pg47483.cover.small.jpg	2020-05-23 01:46:11.47311	ebooks/47483
135912	application/zip	http://www.gutenberg.org/files/47483/47483-h.zip	2014-11-28 12:07:30	ebooks/47483
155042	application/epub+zip	http://www.gutenberg.org/ebooks/47483.epub.images	2020-05-23 01:46:09.533964	ebooks/47483
633990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47483.kindle.noimages	2020-05-23 01:46:11.451108	ebooks/47483
477987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47484.kindle.noimages	2020-05-23 01:47:32.352059	ebooks/47484
16665479	application/epub+zip	http://www.gutenberg.org/ebooks/47484.epub.images	2020-05-23 01:46:41.367018	ebooks/47484
52110	text/plain	http://www.gutenberg.org/ebooks/47484.txt.utf-8	2020-05-23 01:46:11.596139	ebooks/47484
52144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47484/47484-8.txt	2014-11-28 14:53:26	ebooks/47484
4736	image/jpeg	http://www.gutenberg.org/cache/epub/47484/pg47484.cover.small.jpg	2020-05-23 01:47:32.420059	ebooks/47484
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/47484.rdf	2020-06-11 01:39:33.017056	ebooks/47484
162079	application/epub+zip	http://www.gutenberg.org/ebooks/47484.epub.noimages	2020-05-23 01:46:42.014023	ebooks/47484
40222419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47484.kindle.images	2020-05-23 01:47:31.754065	ebooks/47484
34352	image/jpeg	http://www.gutenberg.org/cache/epub/47484/pg47484.cover.medium.jpg	2020-05-23 01:47:32.478067	ebooks/47484
18957	application/zip	http://www.gutenberg.org/files/47484/47484-8.zip	2014-11-28 14:53:46	ebooks/47484
16068537	text/html; charset=us-ascii	http://www.gutenberg.org/files/47484/47484-h.zip	2014-11-28 14:53:48	ebooks/47484
106840	text/html; charset=us-ascii	http://www.gutenberg.org/files/47484/47484-h/47484-h.htm	2014-11-28 14:53:26	ebooks/47484
754642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47485/47485-h/47485-h.htm	2014-11-28 14:54:56	ebooks/47485
323010	application/epub+zip	http://www.gutenberg.org/ebooks/47485.epub.noimages	2020-05-23 01:47:33.983049	ebooks/47485
3013205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47485.kindle.images	2020-05-23 01:47:36.109009	ebooks/47485
697186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47485/47485-8.txt	2014-11-28 14:54:56	ebooks/47485
1139284	application/zip	http://www.gutenberg.org/files/47485/47485-h.zip	2014-11-28 14:55:06	ebooks/47485
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/47485.rdf	2020-06-11 01:39:33.043054	ebooks/47485
246830	application/zip	http://www.gutenberg.org/files/47485/47485-8.zip	2014-11-28 14:55:06	ebooks/47485
4224	image/jpeg	http://www.gutenberg.org/cache/epub/47485/pg47485.cover.small.jpg	2020-05-23 01:47:37.680003	ebooks/47485
697828	text/plain	http://www.gutenberg.org/ebooks/47485.txt.utf-8	2020-05-23 01:47:32.642103	ebooks/47485
1202427	application/epub+zip	http://www.gutenberg.org/ebooks/47485.epub.images	2020-05-23 01:47:33.492079	ebooks/47485
1265136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47485.kindle.noimages	2020-05-23 01:47:37.639998	ebooks/47485
27869	image/jpeg	http://www.gutenberg.org/cache/epub/47485/pg47485.cover.medium.jpg	2020-05-23 01:47:37.714998	ebooks/47485
176522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47486/47486-h/47486-h.htm	2014-11-28 15:41:36	ebooks/47486
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/47486.rdf	2020-06-11 01:39:33.068052	ebooks/47486
395600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47486.kindle.images	2020-05-23 01:47:39.088972	ebooks/47486
109241	application/zip	http://www.gutenberg.org/files/47486/47486-h.zip	2014-11-28 15:41:46	ebooks/47486
46687	application/zip	http://www.gutenberg.org/files/47486/47486-8.zip	2014-11-28 15:41:46	ebooks/47486
378247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47486.kindle.noimages	2020-05-23 01:47:39.781017	ebooks/47486
12049	image/jpeg	http://www.gutenberg.org/cache/epub/47486/pg47486.cover.medium.jpg	2020-05-23 01:47:39.829962	ebooks/47486
116512	application/epub+zip	http://www.gutenberg.org/ebooks/47486.epub.images	2020-05-23 01:47:38.153986	ebooks/47486
2101	image/jpeg	http://www.gutenberg.org/cache/epub/47486/pg47486.cover.small.jpg	2020-05-23 01:47:39.805966	ebooks/47486
130489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47486/47486-8.txt	2014-11-28 15:41:36	ebooks/47486
108899	application/epub+zip	http://www.gutenberg.org/ebooks/47486.epub.noimages	2020-05-23 01:47:38.36099	ebooks/47486
130655	text/plain	http://www.gutenberg.org/ebooks/47486.txt.utf-8	2020-05-23 01:47:37.83999	ebooks/47486
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/47487.rdf	2020-06-11 01:39:33.093106	ebooks/47487
775577	application/zip	http://www.gutenberg.org/files/47487/47487-h.zip	2014-11-29 06:13:08	ebooks/47487
158820	text/html; charset=utf-8	http://www.gutenberg.org/files/47487/47487-h/47487-h.htm	2014-11-29 06:12:06	ebooks/47487
1516476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47487.kindle.images	2020-05-23 01:47:43.047222	ebooks/47487
134548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47487/47487-8.txt	2014-11-29 06:12:52	ebooks/47487
135148	text/plain; charset=utf-8	http://www.gutenberg.org/files/47487/47487-0.txt	2014-11-29 06:12:04	ebooks/47487
3582	image/jpeg	http://www.gutenberg.org/cache/epub/47487/pg47487.cover.small.jpg	2020-05-23 01:47:43.60821	ebooks/47487
407240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47487.kindle.noimages	2020-05-23 01:47:43.581208	ebooks/47487
51760	application/zip	http://www.gutenberg.org/files/47487/47487-0.zip	2014-11-29 06:13:08	ebooks/47487
790426	application/epub+zip	http://www.gutenberg.org/ebooks/47487.epub.images	2020-05-23 01:47:41.015958	ebooks/47487
51599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47487/47487-8.zip	2014-11-29 06:13:08	ebooks/47487
135002	application/epub+zip	http://www.gutenberg.org/ebooks/47487.epub.noimages	2020-05-23 01:47:42.147232	ebooks/47487
18789	image/jpeg	http://www.gutenberg.org/cache/epub/47487/pg47487.cover.medium.jpg	2020-05-23 01:47:43.631223	ebooks/47487
139056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47488/47488.txt	2014-11-29 06:15:16	ebooks/47488
708635	text/html; charset=utf-8	http://www.gutenberg.org/files/47488/47488-h.zip	2014-11-29 06:15:30	ebooks/47488
3303	image/jpeg	http://www.gutenberg.org/cache/epub/47488/pg47488.cover.small.jpg	2020-05-23 01:47:47.347188	ebooks/47488
723265	application/epub+zip	http://www.gutenberg.org/ebooks/47488.epub.images	2020-05-23 01:47:44.782195	ebooks/47488
431944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47488.kindle.noimages	2020-05-23 01:47:47.321173	ebooks/47488
1489687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47488.kindle.images	2020-05-23 01:47:46.805169	ebooks/47488
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/47488.rdf	2020-06-11 01:39:33.119056	ebooks/47488
53830	text/plain; charset=utf-8	http://www.gutenberg.org/files/47488/47488-0.zip	2014-11-29 06:15:30	ebooks/47488
144462	application/epub+zip	http://www.gutenberg.org/ebooks/47488.epub.noimages	2020-05-23 01:47:45.924191	ebooks/47488
139440	text/plain; charset=utf-8	http://www.gutenberg.org/files/47488/47488-0.txt	2014-11-29 06:14:18	ebooks/47488
53686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47488/47488.zip	2014-11-29 06:15:30	ebooks/47488
19361	image/jpeg	http://www.gutenberg.org/cache/epub/47488/pg47488.cover.medium.jpg	2020-05-23 01:47:47.370179	ebooks/47488
160533	text/html; charset=utf-8	http://www.gutenberg.org/files/47488/47488-h/47488-h.htm	2014-11-29 06:14:20	ebooks/47488
160468	text/html; charset=utf-8	http://www.gutenberg.org/files/47489/47489-h/47489-h.htm	2014-11-29 06:17:40	ebooks/47489
448989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47489.kindle.noimages	2020-05-23 01:47:50.984113	ebooks/47489
772363	application/epub+zip	http://www.gutenberg.org/ebooks/47489.epub.images	2020-05-23 01:47:48.580173	ebooks/47489
1573601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47489.kindle.images	2020-05-23 01:47:50.464127	ebooks/47489
153351	application/epub+zip	http://www.gutenberg.org/ebooks/47489.epub.noimages	2020-05-23 01:47:49.561133	ebooks/47489
4299	image/jpeg	http://www.gutenberg.org/cache/epub/47489/pg47489.cover.small.jpg	2020-05-23 01:47:51.011117	ebooks/47489
53337	text/plain; charset=utf-8	http://www.gutenberg.org/files/47489/47489-0.zip	2014-11-29 06:18:36	ebooks/47489
53184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47489/47489-8.zip	2014-11-29 06:18:36	ebooks/47489
136816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47489/47489-8.txt	2014-11-29 06:18:24	ebooks/47489
137555	text/plain; charset=utf-8	http://www.gutenberg.org/files/47489/47489-0.txt	2014-11-29 06:17:38	ebooks/47489
747583	text/html; charset=utf-8	http://www.gutenberg.org/files/47489/47489-h.zip	2014-11-29 06:18:36	ebooks/47489
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/47489.rdf	2020-06-11 01:39:33.145045	ebooks/47489
24529	image/jpeg	http://www.gutenberg.org/cache/epub/47489/pg47489.cover.medium.jpg	2020-05-23 01:47:51.036143	ebooks/47489
1313456	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_VL2.xml	2015-05-27 06:09:04	ebooks/4749
239989	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_M1.MUS	2002-07-03 09:16:16	ebooks/4749
2077585	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_M4.xml	2015-05-27 06:09:04	ebooks/4749
193101	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_V1.MUS	2002-06-12 12:51:18	ebooks/4749
331407	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_M4.MUS	2002-07-03 09:20:30	ebooks/4749
1005329	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_VC.xml	2015-05-27 06:09:04	ebooks/4749
16793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4749/4749-x/README.TXT	2015-05-27 06:09:54	ebooks/4749
16507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4749/4749.txt	2015-04-21 10:27:42	ebooks/4749
114663	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_M3.MUS	2002-07-03 09:20:50	ebooks/4749
1437613	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_M1.xml	2015-05-27 06:09:04	ebooks/4749
25204	application/rdf+xml	http://www.gutenberg.org/ebooks/4749.rdf	2020-06-11 01:03:55.281164	ebooks/4749
1525711	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_VL1.xml	2015-05-27 06:09:04	ebooks/4749
180181	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_V2.MUS	2002-06-12 12:45:24	ebooks/4749
191761	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_2.MUS	2002-03-12 07:35:26	ebooks/4749
1032177	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_M2.xml	2015-05-27 06:09:04	ebooks/4749
1141031	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_VLA.xml	2015-05-27 06:09:04	ebooks/4749
7192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4749/4749.zip	2015-04-21 10:28:40	ebooks/4749
279817	application/octet-stream	http://www.gutenberg.org/files/4749/4749-x.zip	2015-05-27 06:10:38	ebooks/4749
440370	text/xml	http://www.gutenberg.org/files/4749/4749-x/LVB_OP18_NO1_M3.xml	2015-05-27 06:09:04	ebooks/4749
1211304	application/octet-stream	http://www.gutenberg.org/files/4749/music.zip	2015-04-21 10:28:34	ebooks/4749
114377	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_3.MUS	2002-03-07 11:19:18	ebooks/4749
168679	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_VA.MUS	2002-06-12 12:45:50	ebooks/4749
330218	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_4.MUS	2002-03-12 07:36:10	ebooks/4749
154957	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_VC.MUS	2002-06-12 12:46:08	ebooks/4749
192381	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_M2.MUS	2002-07-03 09:15:30	ebooks/4749
239038	application/octet-stream	http://www.gutenberg.org/files/4749/music/LVB_OP18_NO1_1.MUS	2002-03-12 07:34:24	ebooks/4749
550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4749/4749-x/contents.txt	2015-05-27 06:09:04	ebooks/4749
52324	application/zip	http://www.gutenberg.org/files/47490/47490-0.zip	2014-11-29 06:20:54	ebooks/47490
463298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47490.kindle.noimages	2020-05-23 01:47:54.804076	ebooks/47490
132767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47490/47490-8.txt	2014-11-29 06:20:38	ebooks/47490
165062	application/epub+zip	http://www.gutenberg.org/ebooks/47490.epub.noimages	2020-05-23 01:47:53.373116	ebooks/47490
782375	application/zip	http://www.gutenberg.org/files/47490/47490-h.zip	2014-11-29 06:20:54	ebooks/47490
52171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47490/47490-8.zip	2014-11-29 06:20:54	ebooks/47490
133354	text/plain; charset=utf-8	http://www.gutenberg.org/files/47490/47490-0.txt	2014-11-29 06:19:54	ebooks/47490
155852	text/html; charset=utf-8	http://www.gutenberg.org/files/47490/47490-h/47490-h.htm	2014-11-29 06:19:58	ebooks/47490
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/47490.rdf	2020-06-11 01:39:33.170068	ebooks/47490
770116	application/epub+zip	http://www.gutenberg.org/ebooks/47490.epub.images	2020-05-23 01:47:52.405108	ebooks/47490
25438	image/jpeg	http://www.gutenberg.org/cache/epub/47490/pg47490.cover.medium.jpg	2020-05-23 01:47:54.856086	ebooks/47490
1569676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47490.kindle.images	2020-05-23 01:47:54.27807	ebooks/47490
4388	image/jpeg	http://www.gutenberg.org/cache/epub/47490/pg47490.cover.small.jpg	2020-05-23 01:47:54.831103	ebooks/47490
411276	text/html	http://www.gutenberg.org/files/47491/47491-h.zip	2014-11-29 09:37:44	ebooks/47491
168190	application/epub+zip	http://www.gutenberg.org/ebooks/47491.epub.noimages	2020-05-23 01:47:55.681057	ebooks/47491
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/47491.rdf	2020-06-11 01:39:33.198057	ebooks/47491
560742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47491.kindle.noimages	2020-05-23 01:47:57.023054	ebooks/47491
28413	image/jpeg	http://www.gutenberg.org/cache/epub/47491/pg47491.cover.medium.jpg	2020-05-23 01:47:57.07104	ebooks/47491
296068	application/epub+zip	http://www.gutenberg.org/ebooks/47491.epub.images	2020-05-23 01:47:55.475097	ebooks/47491
207303	text/plain	http://www.gutenberg.org/ebooks/47491.txt.utf-8	2020-05-23 01:47:54.959084	ebooks/47491
207339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47491/47491-8.txt	2014-11-29 09:29:44	ebooks/47491
4476	image/jpeg	http://www.gutenberg.org/cache/epub/47491/pg47491.cover.small.jpg	2020-05-23 01:47:57.048044	ebooks/47491
207346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47491/47491.txt	2014-11-29 09:29:44	ebooks/47491
81309	application/zip	http://www.gutenberg.org/files/47491/47491.zip	2014-11-29 09:29:44	ebooks/47491
81308	application/zip	http://www.gutenberg.org/files/47491/47491-8.zip	2014-11-29 09:29:44	ebooks/47491
228769	text/html	http://www.gutenberg.org/files/47491/47491-h/47491-h.htm	2014-11-29 09:35:07	ebooks/47491
813916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47491.kindle.images	2020-05-23 01:47:56.397059	ebooks/47491
24204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47492/47492-8.zip	2014-11-29 06:47:42	ebooks/47492
3454918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47492.kindle.images	2020-05-23 01:48:00.647989	ebooks/47492
107542	application/epub+zip	http://www.gutenberg.org/ebooks/47492.epub.noimages	2020-05-23 01:47:59.13301	ebooks/47492
62842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47492/47492-8.txt	2014-11-29 06:47:18	ebooks/47492
17866	image/jpeg	http://www.gutenberg.org/cache/epub/47492/pg47492.cover.medium.jpg	2020-05-23 01:48:01.081987	ebooks/47492
82624	text/html; charset=utf-8	http://www.gutenberg.org/files/47492/47492-h/47492-h.htm	2014-11-29 06:46:42	ebooks/47492
289174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47492.kindle.noimages	2020-05-23 01:48:01.027031	ebooks/47492
1878946	application/zip	http://www.gutenberg.org/files/47492/47492-h.zip	2014-11-29 06:47:42	ebooks/47492
24302	text/plain; charset=utf-8	http://www.gutenberg.org/files/47492/47492-0.zip	2014-11-29 06:47:42	ebooks/47492
63299	text/plain; charset=utf-8	http://www.gutenberg.org/files/47492/47492-0.txt	2014-11-29 06:46:40	ebooks/47492
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/47492.rdf	2020-06-11 01:39:33.22405	ebooks/47492
3509	image/jpeg	http://www.gutenberg.org/cache/epub/47492/pg47492.cover.small.jpg	2020-05-23 01:48:01.056012	ebooks/47492
1731466	application/epub+zip	http://www.gutenberg.org/ebooks/47492.epub.images	2020-05-23 01:47:58.368061	ebooks/47492
169088	application/epub+zip	http://www.gutenberg.org/ebooks/47493.epub.noimages	2020-05-23 01:48:03.395969	ebooks/47493
4601069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47493.kindle.images	2020-05-23 01:48:05.393932	ebooks/47493
44763	text/plain; charset=utf-8	http://www.gutenberg.org/files/47493/47493-0.zip	2014-11-29 06:49:12	ebooks/47493
2266114	application/zip	http://www.gutenberg.org/files/47493/47493-h.zip	2014-11-29 06:49:12	ebooks/47493
119708	text/plain; charset=utf-8	http://www.gutenberg.org/files/47493/47493-0.txt	2014-11-29 06:49:04	ebooks/47493
4161	image/jpeg	http://www.gutenberg.org/cache/epub/47493/pg47493.cover.small.jpg	2020-05-23 01:48:05.96793	ebooks/47493
2244229	application/epub+zip	http://www.gutenberg.org/ebooks/47493.epub.images	2020-05-23 01:48:02.258987	ebooks/47493
29435	image/jpeg	http://www.gutenberg.org/cache/epub/47493/pg47493.cover.medium.jpg	2020-05-23 01:48:05.991955	ebooks/47493
480264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47493.kindle.noimages	2020-05-23 01:48:05.940933	ebooks/47493
12209	application/rdf+xml	http://www.gutenberg.org/ebooks/47493.rdf	2020-06-11 01:39:33.246057	ebooks/47493
150895	text/html; charset=utf-8	http://www.gutenberg.org/files/47493/47493-h/47493-h.htm	2014-11-29 06:49:08	ebooks/47493
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/47494.rdf	2020-06-16 02:12:46.281125	ebooks/47494
10010	image/jpeg	http://www.gutenberg.org/cache/epub/47494/pg47494.cover.medium.jpg	2020-06-16 02:12:46.141106	ebooks/47494
1010301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47494.kindle.images	2020-06-16 02:12:44.618929	ebooks/47494
54655	application/octet-stream	http://www.gutenberg.org/files/47494/47494-h.zip	2014-11-29 10:36:26	ebooks/47494
2212	image/jpeg	http://www.gutenberg.org/cache/epub/47494/pg47494.cover.small.jpg	2020-06-16 02:12:46.084112	ebooks/47494
981245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47494.kindle.noimages	2020-06-16 02:12:46.005107	ebooks/47494
189503	text/plain; charset=utf-8	http://www.gutenberg.org/files/47494/47494-0.zip	2020-06-15 17:16:06	ebooks/47494
519600	text/plain; charset=utf-8	http://www.gutenberg.org/files/47494/47494-0.txt	2020-06-15 17:16:06	ebooks/47494
271319	application/epub+zip	http://www.gutenberg.org/ebooks/47494.epub.images	2020-06-16 02:12:42.702968	ebooks/47494
596289	text/html	http://www.gutenberg.org/files/47494/47494-h/47494-h.htm	2014-11-29 10:32:17	ebooks/47494
253243	application/epub+zip	http://www.gutenberg.org/ebooks/47494.epub.noimages	2020-06-16 02:12:43.231037	ebooks/47494
459473	text/plain	http://www.gutenberg.org/ebooks/47495.txt.utf-8	2020-05-23 01:48:10.374087	ebooks/47495
18712	image/jpeg	http://www.gutenberg.org/cache/epub/47495/pg47495.cover.medium.jpg	2020-05-23 01:48:14.258022	ebooks/47495
882242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47495.kindle.images	2020-05-23 01:48:12.880037	ebooks/47495
567346	text/html	http://www.gutenberg.org/ebooks/47495.html.noimages	2020-05-23 01:48:11.016072	ebooks/47495
567346	text/html	http://www.gutenberg.org/ebooks/47495.html.images	2020-05-23 01:48:10.863062	ebooks/47495
220786	application/epub+zip	http://www.gutenberg.org/ebooks/47495.epub.images	2020-05-23 01:48:11.338083	ebooks/47495
4033	image/jpeg	http://www.gutenberg.org/cache/epub/47495/pg47495.cover.small.jpg	2020-05-23 01:48:14.233024	ebooks/47495
220786	application/epub+zip	http://www.gutenberg.org/ebooks/47495.epub.noimages	2020-05-23 01:48:11.570072	ebooks/47495
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/47495.rdf	2020-06-11 01:39:33.291055	ebooks/47495
882234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47495.kindle.noimages	2020-05-23 01:48:14.20403	ebooks/47495
163347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47495/47495-8.zip	2014-11-29 11:45:04	ebooks/47495
443765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47495/47495-8.txt	2014-11-29 11:43:00	ebooks/47495
11629375	application/epub+zip	http://www.gutenberg.org/ebooks/47496.epub.images	2020-05-23 01:48:20.729936	ebooks/47496
424824	text/plain; charset=utf-8	http://www.gutenberg.org/files/47496/47496-0.txt	2014-11-29 11:46:02	ebooks/47496
559883	text/html; charset=utf-8	http://www.gutenberg.org/files/47496/47496-h/47496-h.htm	2014-11-29 11:46:06	ebooks/47496
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/47496.rdf	2020-06-11 01:39:33.315045	ebooks/47496
3452	image/jpeg	http://www.gutenberg.org/cache/epub/47496/pg47496.cover.small.jpg	2020-05-23 01:48:30.198113	ebooks/47496
14623840	application/zip	http://www.gutenberg.org/files/47496/47496-h.zip	2014-11-29 11:51:46	ebooks/47496
24194	image/jpeg	http://www.gutenberg.org/cache/epub/47496/pg47496.cover.medium.jpg	2020-05-23 01:48:30.334104	ebooks/47496
162181	text/plain; charset=utf-8	http://www.gutenberg.org/files/47496/47496-0.zip	2014-11-29 11:51:38	ebooks/47496
1044342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47496.kindle.noimages	2020-05-23 01:48:29.834113	ebooks/47496
267332	application/epub+zip	http://www.gutenberg.org/ebooks/47496.epub.noimages	2020-05-23 01:48:21.300231	ebooks/47496
23241145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47496.kindle.images	2020-05-23 01:48:28.271134	ebooks/47496
1579692	application/epub+zip	http://www.gutenberg.org/ebooks/47497.epub.images	2020-05-23 01:48:31.153096	ebooks/47497
839744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47497.kindle.noimages	2020-05-23 01:48:33.971059	ebooks/47497
478799	text/plain	http://www.gutenberg.org/ebooks/47497.txt.utf-8	2020-05-23 01:48:30.671135	ebooks/47497
210104	application/epub+zip	http://www.gutenberg.org/ebooks/47497.epub.noimages	2020-05-23 01:48:31.332114	ebooks/47497
12480	image/jpeg	http://www.gutenberg.org/cache/epub/47497/pg47497.cover.medium.jpg	2020-05-23 01:48:34.049059	ebooks/47497
3265076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47497.kindle.images	2020-05-23 01:48:32.992079	ebooks/47497
1536204	application/zip	http://www.gutenberg.org/files/47497/47497-h.zip	2014-11-29 09:42:38	ebooks/47497
478642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47497/47497-8.txt	2014-11-29 09:42:32	ebooks/47497
493577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47497/47497-h/47497-h.htm	2014-11-29 09:42:34	ebooks/47497
180948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47497/47497-8.zip	2014-11-29 09:42:36	ebooks/47497
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/47497.rdf	2020-06-11 01:39:33.33905	ebooks/47497
3455	image/jpeg	http://www.gutenberg.org/cache/epub/47497/pg47497.cover.small.jpg	2020-05-23 01:48:34.011065	ebooks/47497
32987	application/zip	http://www.gutenberg.org/files/47498/47498.zip	2014-11-29 11:01:48	ebooks/47498
4700	image/jpeg	http://www.gutenberg.org/cache/epub/47498/pg47498.cover.small.jpg	2020-05-23 01:48:36.148129	ebooks/47498
930935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47498/47498-h.zip	2014-11-29 11:01:48	ebooks/47498
107118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47498/47498-h/47498-h.htm	2014-11-29 11:01:48	ebooks/47498
1739750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47498.kindle.images	2020-05-23 01:48:35.718034	ebooks/47498
27002	image/jpeg	http://www.gutenberg.org/cache/epub/47498/pg47498.cover.medium.jpg	2020-05-23 01:48:36.17304	ebooks/47498
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/47498.rdf	2020-06-11 01:39:33.362045	ebooks/47498
939818	application/epub+zip	http://www.gutenberg.org/ebooks/47498.epub.images	2020-05-23 01:48:34.592088	ebooks/47498
135064	application/epub+zip	http://www.gutenberg.org/ebooks/47498.epub.noimages	2020-05-23 01:48:34.88606	ebooks/47498
384544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47498.kindle.noimages	2020-05-23 01:48:36.123035	ebooks/47498
83164	text/plain	http://www.gutenberg.org/ebooks/47498.txt.utf-8	2020-05-23 01:48:34.186067	ebooks/47498
83194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47498/47498.txt	2014-11-29 11:01:48	ebooks/47498
12017	application/rdf+xml	http://www.gutenberg.org/ebooks/47499.rdf	2020-06-11 01:39:33.383054	ebooks/47499
1106147	text/html; charset=utf-8	http://www.gutenberg.org/files/47499/47499-h/47499-h.htm	2014-11-29 14:01:56	ebooks/47499
5090218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47499.kindle.images	2020-05-23 01:48:49.495061	ebooks/47499
493255	application/epub+zip	http://www.gutenberg.org/ebooks/47499.epub.noimages	2020-05-23 01:48:39.507027	ebooks/47499
1850055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47499.kindle.noimages	2020-05-23 01:48:52.117027	ebooks/47499
1856922	application/epub+zip	http://www.gutenberg.org/ebooks/47499.epub.images	2020-05-23 01:48:38.162034	ebooks/47499
2192	image/jpeg	http://www.gutenberg.org/cache/epub/47499/pg47499.cover.small.jpg	2020-05-23 01:48:52.200027	ebooks/47499
956500	text/plain; charset=utf-8	http://www.gutenberg.org/files/47499/47499-0.txt	2014-11-29 11:02:54	ebooks/47499
11400	image/jpeg	http://www.gutenberg.org/cache/epub/47499/pg47499.cover.medium.jpg	2020-05-23 01:48:52.275032	ebooks/47499
1800252	application/zip	http://www.gutenberg.org/files/47499/47499-h.zip	2014-11-29 14:03:26	ebooks/47499
350038	text/plain; charset=utf-8	http://www.gutenberg.org/files/47499/47499-0.zip	2014-11-29 14:03:26	ebooks/47499
744409	text/plain	http://www.gutenberg.org/ebooks/475.txt.utf-8	2020-05-31 23:57:12.633121	ebooks/475
1297598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/475.kindle.images	2020-05-31 23:57:14.990063	ebooks/475
14472	image/jpeg	http://www.gutenberg.org/cache/epub/475/pg475.cover.medium.jpg	2020-05-31 23:57:16.428132	ebooks/475
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/475.rdf	2020-06-11 01:00:27.456146	ebooks/475
332598	application/epub+zip	http://www.gutenberg.org/ebooks/475.epub.noimages	2020-05-31 23:57:13.604088	ebooks/475
1297486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/475.kindle.noimages	2020-05-31 23:57:16.374088	ebooks/475
785825	text/html	http://www.gutenberg.org/ebooks/475.html.noimages	2020-05-31 23:57:13.170113	ebooks/475
284078	application/zip	http://www.gutenberg.org/files/475/475.zip	2015-04-01 08:21:12	ebooks/475
785825	text/html	http://www.gutenberg.org/ebooks/475.html.images	2020-05-31 23:57:13.024095	ebooks/475
332598	application/epub+zip	http://www.gutenberg.org/ebooks/475.epub.images	2020-05-31 23:57:13.444106	ebooks/475
3324	image/jpeg	http://www.gutenberg.org/cache/epub/475/pg475.cover.small.jpg	2020-05-31 23:57:16.403051	ebooks/475
744408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/475/475.txt	2015-04-01 08:20:04	ebooks/475
86504	application/octet-stream	http://www.gutenberg.org/files/4750/music/WAM_k80_2.MUS	2002-03-12 07:42:48	ebooks/4750
44415	application/zip	http://www.gutenberg.org/files/4750/4750-x.zip	2015-06-14 05:56:18	ebooks/4750
16835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4750/4750-x/README.TXT	2015-06-14 05:55:08	ebooks/4750
152396	text/xml	http://www.gutenberg.org/files/4750/4750-x/WAM_k80_3.xml	2015-06-14 05:53:12	ebooks/4750
248074	text/xml	http://www.gutenberg.org/files/4750/4750-x/WAM_k80_4.xml	2015-06-14 05:53:12	ebooks/4750
339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4750/4750-x/contents.txt	2015-06-14 05:53:12	ebooks/4750
70050	application/octet-stream	http://www.gutenberg.org/files/4750/music/WAM_k80_3.MUS	2002-03-12 07:42:30	ebooks/4750
83758	application/octet-stream	http://www.gutenberg.org/files/4750/music/WAM_k80_1.MUS	2002-03-12 07:43:14	ebooks/4750
250456	application/zip	http://www.gutenberg.org/files/4750/music.zip	2015-04-21 09:34:34	ebooks/4750
7143	application/zip	http://www.gutenberg.org/files/4750/4750.zip	2015-04-21 09:34:56	ebooks/4750
405203	text/xml	http://www.gutenberg.org/files/4750/4750-x/WAM_k80_1.xml	2015-06-14 05:53:12	ebooks/4750
15558	application/rdf+xml	http://www.gutenberg.org/ebooks/4750.rdf	2020-06-11 01:03:55.309169	ebooks/4750
76009	application/octet-stream	http://www.gutenberg.org/files/4750/music/WAM_k80_4.MUS	2002-03-12 07:43:48	ebooks/4750
16343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4750/4750.txt	2015-04-21 09:34:18	ebooks/4750
408379	text/xml	http://www.gutenberg.org/files/4750/4750-x/WAM_k80_2.xml	2015-06-14 05:53:12	ebooks/4750
4295237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47500.kindle.noimages	2020-05-23 01:49:22.284938	ebooks/47500
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/47500.rdf	2020-06-11 01:39:33.408041	ebooks/47500
12306378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47500.kindle.images	2020-05-23 01:49:16.291026	ebooks/47500
703332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47500/47500-8.txt	2014-11-29 16:28:08	ebooks/47500
30244	image/jpeg	http://www.gutenberg.org/cache/epub/47500/pg47500.cover.medium.jpg	2020-05-23 01:49:22.576946	ebooks/47500
5563283	application/epub+zip	http://www.gutenberg.org/ebooks/47500.epub.images	2020-05-23 01:49:00.692274	ebooks/47500
4527	image/jpeg	http://www.gutenberg.org/cache/epub/47500/pg47500.cover.small.jpg	2020-05-23 01:49:22.436935	ebooks/47500
5658993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47500/47500-h.zip	2014-12-08 02:36:18	ebooks/47500
254880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47500/47500-8.zip	2014-11-29 16:28:32	ebooks/47500
910679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47500/47500-h/47500-h.htm	2014-12-08 02:35:36	ebooks/47500
1517473	application/epub+zip	http://www.gutenberg.org/ebooks/47500.epub.noimages	2020-05-23 01:49:03.242187	ebooks/47500
703420	text/plain	http://www.gutenberg.org/ebooks/47500.txt.utf-8	2020-05-23 01:48:56.18201	ebooks/47500
171786	application/epub+zip	http://www.gutenberg.org/ebooks/47501.epub.noimages	2020-05-23 01:49:23.569949	ebooks/47501
254876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47501/47501-8.txt	2014-11-29 22:49:04	ebooks/47501
2934	image/jpeg	http://www.gutenberg.org/cache/epub/47501/pg47501.cover.small.jpg	2020-05-23 01:49:25.167096	ebooks/47501
352566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47501/47501-h.zip	2014-11-29 22:49:08	ebooks/47501
254854	text/plain	http://www.gutenberg.org/ebooks/47501.txt.utf-8	2020-05-23 01:49:22.928941	ebooks/47501
283633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47501/47501-h/47501-h.htm	2014-11-29 22:49:04	ebooks/47501
96056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47501/47501-8.zip	2014-11-29 22:49:08	ebooks/47501
606354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47501.kindle.noimages	2020-05-23 01:49:25.138131	ebooks/47501
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/47501.rdf	2020-06-11 01:39:35.48604	ebooks/47501
907676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47501.kindle.images	2020-05-23 01:49:24.410107	ebooks/47501
17229	image/jpeg	http://www.gutenberg.org/cache/epub/47501/pg47501.cover.medium.jpg	2020-05-23 01:49:25.193121	ebooks/47501
361460	application/epub+zip	http://www.gutenberg.org/ebooks/47501.epub.images	2020-05-23 01:49:23.336939	ebooks/47501
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/47502.rdf	2020-06-11 01:39:35.511018	ebooks/47502
192535	text/plain	http://www.gutenberg.org/ebooks/47502.txt.utf-8	2020-05-23 01:49:25.300107	ebooks/47502
190937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47502/47502-8.txt	2014-11-29 23:20:48	ebooks/47502
118936	application/epub+zip	http://www.gutenberg.org/ebooks/47502.epub.noimages	2020-05-23 01:49:26.450132	ebooks/47502
261752	text/html; charset=utf-8	http://www.gutenberg.org/files/47502/47502-h/47502-h.htm	2014-11-29 23:20:52	ebooks/47502
2825562	application/zip	http://www.gutenberg.org/files/47502/47502-h.zip	2014-11-29 23:20:56	ebooks/47502
59356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47502/47502-8.zip	2014-11-29 23:20:56	ebooks/47502
2239	image/jpeg	http://www.gutenberg.org/cache/epub/47502/pg47502.cover.small.jpg	2020-05-23 01:49:39.802205	ebooks/47502
2859152	application/epub+zip	http://www.gutenberg.org/ebooks/47502.epub.images	2020-05-23 01:49:26.095102	ebooks/47502
499800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47502.kindle.noimages	2020-05-23 01:49:39.725206	ebooks/47502
5332236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47502.kindle.images	2020-05-23 01:49:38.856219	ebooks/47502
9267	image/jpeg	http://www.gutenberg.org/cache/epub/47502/pg47502.cover.medium.jpg	2020-05-23 01:49:39.873213	ebooks/47502
621729	text/plain	http://www.gutenberg.org/ebooks/47503.txt.utf-8	2020-05-23 01:49:40.083213	ebooks/47503
674653	text/html	http://www.gutenberg.org/ebooks/47503.html.images	2020-05-23 01:49:40.530206	ebooks/47503
13457	image/jpeg	http://www.gutenberg.org/cache/epub/47503/pg47503.cover.medium.jpg	2020-05-23 01:49:43.791158	ebooks/47503
2980	image/jpeg	http://www.gutenberg.org/cache/epub/47503/pg47503.cover.small.jpg	2020-05-23 01:49:43.767153	ebooks/47503
228293	application/zip	http://www.gutenberg.org/files/47503/47503-8.zip	2014-11-30 00:30:44	ebooks/47503
1104684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47503.kindle.noimages	2020-05-23 01:49:43.739153	ebooks/47503
1104700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47503.kindle.images	2020-05-23 01:49:42.461173	ebooks/47503
674653	text/html	http://www.gutenberg.org/ebooks/47503.html.noimages	2020-05-23 01:49:40.665198	ebooks/47503
280672	application/epub+zip	http://www.gutenberg.org/ebooks/47503.epub.noimages	2020-05-23 01:49:41.17424	ebooks/47503
280672	application/epub+zip	http://www.gutenberg.org/ebooks/47503.epub.images	2020-05-23 01:49:40.970203	ebooks/47503
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/47503.rdf	2020-06-11 01:39:35.535032	ebooks/47503
592879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47503/47503-8.txt	2014-11-30 00:30:42	ebooks/47503
942429	text/html	http://www.gutenberg.org/ebooks/47504.html.images	2020-05-23 01:49:44.466181	ebooks/47504
382131	application/epub+zip	http://www.gutenberg.org/ebooks/47504.epub.images	2020-05-23 01:49:45.074167	ebooks/47504
834315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47504/47504-8.txt	2014-11-30 00:34:46	ebooks/47504
1515043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47504.kindle.images	2020-05-23 01:49:47.079151	ebooks/47504
1515027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47504.kindle.noimages	2020-05-23 01:49:48.818088	ebooks/47504
13518	image/jpeg	http://www.gutenberg.org/cache/epub/47504/pg47504.cover.medium.jpg	2020-05-23 01:49:48.87309	ebooks/47504
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/47504.rdf	2020-06-11 01:39:35.559025	ebooks/47504
382131	application/epub+zip	http://www.gutenberg.org/ebooks/47504.epub.noimages	2020-05-23 01:49:45.344139	ebooks/47504
316847	application/zip	http://www.gutenberg.org/files/47504/47504-8.zip	2014-11-30 00:34:48	ebooks/47504
942429	text/html	http://www.gutenberg.org/ebooks/47504.html.noimages	2020-05-23 01:49:44.656158	ebooks/47504
873558	text/plain	http://www.gutenberg.org/ebooks/47504.txt.utf-8	2020-05-23 01:49:43.917181	ebooks/47504
2982	image/jpeg	http://www.gutenberg.org/cache/epub/47504/pg47504.cover.small.jpg	2020-05-23 01:49:48.847088	ebooks/47504
1064909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47505.kindle.noimages	2020-05-23 01:49:51.921058	ebooks/47505
1114969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47505.kindle.images	2020-05-23 01:49:50.787082	ebooks/47505
173332	text/plain; charset=utf-8	http://www.gutenberg.org/files/47505/47505-0.zip	2014-11-30 09:16:44	ebooks/47505
532072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47505/47505-h/47505-h.htm	2014-11-30 09:16:44	ebooks/47505
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/47505.rdf	2020-06-11 01:39:35.584024	ebooks/47505
2887	image/jpeg	http://www.gutenberg.org/cache/epub/47505/pg47505.cover.small.jpg	2020-05-23 01:49:51.951047	ebooks/47505
317643	application/epub+zip	http://www.gutenberg.org/ebooks/47505.epub.noimages	2020-05-23 01:49:49.644094	ebooks/47505
350115	application/epub+zip	http://www.gutenberg.org/ebooks/47505.epub.images	2020-05-23 01:49:49.376084	ebooks/47505
490616	text/plain; charset=utf-8	http://www.gutenberg.org/files/47505/47505-0.txt	2014-11-30 09:16:42	ebooks/47505
18642	image/jpeg	http://www.gutenberg.org/cache/epub/47505/pg47505.cover.medium.jpg	2020-05-23 01:49:51.977055	ebooks/47505
310536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47505/47505-h.zip	2014-11-30 09:16:44	ebooks/47505
17953	image/jpeg	http://www.gutenberg.org/cache/epub/47506/pg47506.cover.medium.jpg	2020-05-23 01:49:54.804012	ebooks/47506
222537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47506/47506-8.txt	2014-11-30 17:49:08	ebooks/47506
667755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47506.kindle.noimages	2020-05-23 01:49:54.734011	ebooks/47506
239461	application/epub+zip	http://www.gutenberg.org/ebooks/47506.epub.noimages	2020-05-23 01:49:53.026037	ebooks/47506
2955857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47506.kindle.images	2020-05-23 01:49:54.073025	ebooks/47506
1489519	application/epub+zip	http://www.gutenberg.org/ebooks/47506.epub.images	2020-05-23 01:49:52.691055	ebooks/47506
222504	text/plain	http://www.gutenberg.org/ebooks/47506.txt.utf-8	2020-05-23 01:49:52.083069	ebooks/47506
15185	application/rdf+xml	http://www.gutenberg.org/ebooks/47506.rdf	2020-06-11 01:39:35.611021	ebooks/47506
84637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47506/47506-8.zip	2014-11-30 17:49:08	ebooks/47506
84628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47506/47506.zip	2014-11-30 17:49:08	ebooks/47506
2792	image/jpeg	http://www.gutenberg.org/cache/epub/47506/pg47506.cover.small.jpg	2020-05-23 01:49:54.77001	ebooks/47506
222545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47506/47506.txt	2014-11-30 17:49:08	ebooks/47506
252945	text/html	http://www.gutenberg.org/files/47506/47506-h/47506-h.htm	2014-11-30 17:54:22	ebooks/47506
1487285	application/zip	http://www.gutenberg.org/files/47506/47506-h.zip	2014-11-30 17:58:00	ebooks/47506
4331614	application/epub+zip	http://www.gutenberg.org/ebooks/47507.epub.images	2020-05-23 01:49:55.912005	ebooks/47507
14765	image/jpeg	http://www.gutenberg.org/cache/epub/47507/pg47507.cover.medium.jpg	2020-05-23 01:50:06.90906	ebooks/47507
2057	image/jpeg	http://www.gutenberg.org/cache/epub/47507/pg47507.cover.small.jpg	2020-05-23 01:50:06.840064	ebooks/47507
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/47507.rdf	2020-06-11 01:39:35.634015	ebooks/47507
287495	text/plain	http://www.gutenberg.org/ebooks/47507.txt.utf-8	2020-05-23 01:49:54.919018	ebooks/47507
786819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47507.kindle.noimages	2020-05-23 01:50:06.766063	ebooks/47507
421917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47507/47507-h/47507-h.htm	2014-12-01 03:08:40	ebooks/47507
9724626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47507.kindle.images	2020-05-23 01:50:05.665123	ebooks/47507
111553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47507/47507-8.zip	2014-12-01 03:08:50	ebooks/47507
4295949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47507/47507-h.zip	2014-12-01 03:08:50	ebooks/47507
287529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47507/47507-8.txt	2014-12-01 03:08:40	ebooks/47507
229683	application/epub+zip	http://www.gutenberg.org/ebooks/47507.epub.noimages	2020-05-23 01:49:56.350011	ebooks/47507
142059	application/zip	http://www.gutenberg.org/files/47508/47508-0.zip	2014-12-01 03:15:22	ebooks/47508
239260	application/epub+zip	http://www.gutenberg.org/ebooks/47508.epub.noimages	2020-05-23 01:50:08.342043	ebooks/47508
2279	image/jpeg	http://www.gutenberg.org/cache/epub/47508/pg47508.cover.small.jpg	2020-05-23 01:50:11.186001	ebooks/47508
1044038	application/zip	http://www.gutenberg.org/files/47508/47508-h.zip	2014-12-01 03:15:22	ebooks/47508
19427	image/jpeg	http://www.gutenberg.org/cache/epub/47508/pg47508.cover.medium.jpg	2020-05-23 01:50:11.225008	ebooks/47508
2359831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47508.kindle.images	2020-05-23 01:50:10.105018	ebooks/47508
393792	text/plain; charset=utf-8	http://www.gutenberg.org/files/47508/47508-0.txt	2014-12-01 03:15:18	ebooks/47508
457580	text/html; charset=utf-8	http://www.gutenberg.org/files/47508/47508-h/47508-h.htm	2014-12-01 03:15:20	ebooks/47508
842064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47508.kindle.noimages	2020-05-23 01:50:11.141017	ebooks/47508
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/47508.rdf	2020-06-11 01:39:35.658014	ebooks/47508
1016151	application/epub+zip	http://www.gutenberg.org/ebooks/47508.epub.images	2020-05-23 01:50:07.856045	ebooks/47508
372943	application/epub+zip	http://www.gutenberg.org/ebooks/47509.epub.images	2020-05-23 01:50:11.859007	ebooks/47509
112539	application/epub+zip	http://www.gutenberg.org/ebooks/47509.epub.noimages	2020-05-23 01:50:12.251997	ebooks/47509
47520	text/plain; charset=utf-8	http://www.gutenberg.org/files/47509/47509-0.zip	2014-12-01 09:32:56	ebooks/47509
3862	image/jpeg	http://www.gutenberg.org/cache/epub/47509/pg47509.cover.small.jpg	2020-05-23 01:50:13.46697	ebooks/47509
300856	text/html; charset=utf-8	http://www.gutenberg.org/files/47509/47509-h.zip	2014-12-01 09:32:56	ebooks/47509
397811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47509.kindle.noimages	2020-05-23 01:50:13.442982	ebooks/47509
132408	text/plain; charset=utf-8	http://www.gutenberg.org/files/47509/47509-0.txt	2014-12-01 09:32:52	ebooks/47509
161587	text/html; charset=utf-8	http://www.gutenberg.org/files/47509/47509-h/47509-h.htm	2014-12-01 09:32:56	ebooks/47509
21503	image/jpeg	http://www.gutenberg.org/cache/epub/47509/pg47509.cover.medium.jpg	2020-05-23 01:50:13.488976	ebooks/47509
809359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47509.kindle.images	2020-05-23 01:50:12.973977	ebooks/47509
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/47509.rdf	2020-06-11 01:39:35.680016	ebooks/47509
16378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4751/4751.txt	2015-04-21 09:38:54	ebooks/4751
242958	application/zip	http://www.gutenberg.org/files/4751/music.zip	2015-04-21 09:39:12	ebooks/4751
344085	text/xml	http://www.gutenberg.org/files/4751/4751-x/WAM_k155_3.xml	2015-06-14 05:53:20	ebooks/4751
16842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4751/4751-x/README.TXT	2015-06-14 05:55:32	ebooks/4751
78431	application/octet-stream	http://www.gutenberg.org/files/4751/music/WAM_k155_2.MUS	2002-03-12 07:48:04	ebooks/4751
302609	text/xml	http://www.gutenberg.org/files/4751/4751-x/WAM_k155_2.xml	2015-06-14 05:53:20	ebooks/4751
344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4751/4751-x/contents.txt	2015-06-14 05:53:20	ebooks/4751
7158	application/zip	http://www.gutenberg.org/files/4751/4751.zip	2015-04-21 09:39:20	ebooks/4751
706640	text/xml	http://www.gutenberg.org/files/4751/4751-x/WAM_k155_1.xml	2015-06-14 05:53:20	ebooks/4751
45686	application/octet-stream	http://www.gutenberg.org/files/4751/4751-x.zip	2015-06-14 05:56:42	ebooks/4751
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/4751.rdf	2020-06-11 01:03:55.335161	ebooks/4751
89392	application/octet-stream	http://www.gutenberg.org/files/4751/music/WAM_k155_3.MUS	2002-03-12 07:47:38	ebooks/4751
153054	application/octet-stream	http://www.gutenberg.org/files/4751/music/WAM_k155_1.MUS	2002-03-12 07:48:24	ebooks/4751
10362	image/jpeg	http://www.gutenberg.org/cache/epub/47510/pg47510.cover.medium.jpg	2020-05-23 01:50:15.073951	ebooks/47510
203907	text/html	http://www.gutenberg.org/ebooks/47510.html.noimages	2020-05-23 01:50:13.837996	ebooks/47510
90409	application/epub+zip	http://www.gutenberg.org/ebooks/47510.epub.images	2020-05-23 01:50:13.955974	ebooks/47510
172175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47510/47510-8.txt	2014-12-01 17:00:25	ebooks/47510
180344	text/plain	http://www.gutenberg.org/ebooks/47510.txt.utf-8	2020-05-23 01:50:13.582988	ebooks/47510
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/47510.rdf	2020-06-11 01:39:35.703016	ebooks/47510
361481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47510.kindle.images	2020-05-23 01:50:14.530959	ebooks/47510
67002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47510/47510-8.zip	2014-12-01 17:00:25	ebooks/47510
361473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47510.kindle.noimages	2020-05-23 01:50:15.023982	ebooks/47510
2869	image/jpeg	http://www.gutenberg.org/cache/epub/47510/pg47510.cover.small.jpg	2020-05-23 01:50:15.050954	ebooks/47510
203907	text/html	http://www.gutenberg.org/ebooks/47510.html.images	2020-05-23 01:50:13.786054	ebooks/47510
90409	application/epub+zip	http://www.gutenberg.org/ebooks/47510.epub.noimages	2020-05-23 01:50:14.041977	ebooks/47510
698627	application/epub+zip	http://www.gutenberg.org/ebooks/47511.epub.images	2020-05-23 01:50:15.456961	ebooks/47511
43077	application/zip	http://www.gutenberg.org/files/47511/47511-8.zip	2014-12-01 15:44:20	ebooks/47511
1521145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47511.kindle.images	2020-05-23 01:50:16.350932	ebooks/47511
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/47511.rdf	2020-06-11 01:39:35.72602	ebooks/47511
349237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47511.kindle.noimages	2020-05-23 01:50:16.769944	ebooks/47511
12965	image/jpeg	http://www.gutenberg.org/cache/epub/47511/pg47511.cover.medium.jpg	2020-05-23 01:50:16.818936	ebooks/47511
111432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47511/47511-8.txt	2014-12-01 15:44:10	ebooks/47511
687308	application/zip	http://www.gutenberg.org/files/47511/47511-h.zip	2014-12-01 15:44:20	ebooks/47511
131985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47511/47511-h/47511-h.htm	2014-12-01 15:44:10	ebooks/47511
110139	application/epub+zip	http://www.gutenberg.org/ebooks/47511.epub.noimages	2020-05-23 01:50:15.611955	ebooks/47511
111416	text/plain	http://www.gutenberg.org/ebooks/47511.txt.utf-8	2020-05-23 01:50:15.17995	ebooks/47511
2359	image/jpeg	http://www.gutenberg.org/cache/epub/47511/pg47511.cover.small.jpg	2020-05-23 01:50:16.795926	ebooks/47511
174090	application/epub+zip	http://www.gutenberg.org/ebooks/47512.epub.noimages	2020-05-23 01:50:18.481222	ebooks/47512
1568	image/jpeg	http://www.gutenberg.org/cache/epub/47512/pg47512.cover.small.jpg	2020-05-23 01:50:22.174156	ebooks/47512
7036	image/jpeg	http://www.gutenberg.org/cache/epub/47512/pg47512.cover.medium.jpg	2020-05-23 01:50:22.257162	ebooks/47512
1740922	application/epub+zip	http://www.gutenberg.org/ebooks/47512.epub.images	2020-05-23 01:50:17.939236	ebooks/47512
127843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47512/47512-8.zip	2014-12-05 00:03:34	ebooks/47512
3807332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47512.kindle.images	2020-05-23 01:50:20.835173	ebooks/47512
1710069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47512/47512-h.zip	2014-12-05 00:03:34	ebooks/47512
452955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47512/47512-h/47512-h.htm	2014-12-05 00:03:24	ebooks/47512
343112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47512/47512-8.txt	2014-12-05 00:03:24	ebooks/47512
343259	text/plain	http://www.gutenberg.org/ebooks/47512.txt.utf-8	2020-05-23 01:50:16.922964	ebooks/47512
728800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47512.kindle.noimages	2020-05-23 01:50:22.082164	ebooks/47512
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/47512.rdf	2020-06-11 01:39:35.750017	ebooks/47512
132826	application/epub+zip	http://www.gutenberg.org/ebooks/47513.epub.noimages	2020-05-23 01:50:23.481151	ebooks/47513
3666	image/jpeg	http://www.gutenberg.org/cache/epub/47513/pg47513.cover.small.jpg	2020-05-23 01:50:25.085121	ebooks/47513
918717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47513.kindle.images	2020-05-23 01:50:24.298128	ebooks/47513
11727	application/rdf+xml	http://www.gutenberg.org/ebooks/47513.rdf	2020-06-11 01:39:35.772037	ebooks/47513
31465	image/jpeg	http://www.gutenberg.org/cache/epub/47513/pg47513.cover.medium.jpg	2020-05-23 01:50:25.124134	ebooks/47513
347645	application/epub+zip	http://www.gutenberg.org/ebooks/47513.epub.images	2020-05-23 01:50:23.068145	ebooks/47513
73935	text/plain; charset=utf-8	http://www.gutenberg.org/files/47513/47513-0.zip	2014-12-02 01:03:42	ebooks/47513
327972	text/html; charset=utf-8	http://www.gutenberg.org/files/47513/47513-h.zip	2014-12-02 01:03:42	ebooks/47513
245949	text/html; charset=utf-8	http://www.gutenberg.org/files/47513/47513-h/47513-h.htm	2014-12-02 01:03:42	ebooks/47513
491122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47513.kindle.noimages	2020-05-23 01:50:25.04512	ebooks/47513
201458	text/plain; charset=utf-8	http://www.gutenberg.org/files/47513/47513-0.txt	2014-12-02 01:03:38	ebooks/47513
1362868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47514/47514-h.zip	2014-12-02 09:43:26	ebooks/47514
132148	application/epub+zip	http://www.gutenberg.org/ebooks/47514.epub.noimages	2020-05-23 01:50:26.001129	ebooks/47514
401260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47514.kindle.noimages	2020-05-23 01:50:29.142072	ebooks/47514
3021690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47514.kindle.images	2020-05-23 01:50:28.778071	ebooks/47514
53314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47514/47514-8.zip	2014-12-02 09:43:26	ebooks/47514
3864	image/jpeg	http://www.gutenberg.org/cache/epub/47514/pg47514.cover.small.jpg	2020-05-23 01:50:29.159065	ebooks/47514
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/47514.rdf	2020-06-11 01:39:35.795018	ebooks/47514
133271	text/plain	http://www.gutenberg.org/ebooks/47514.txt.utf-8	2020-05-23 01:50:25.261147	ebooks/47514
130221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47514/47514-8.txt	2014-12-02 09:43:24	ebooks/47514
1311513	application/epub+zip	http://www.gutenberg.org/ebooks/47514.epub.images	2020-05-23 01:50:25.796122	ebooks/47514
138800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47514/47514-h/47514-h.htm	2014-12-02 09:43:26	ebooks/47514
29970	image/jpeg	http://www.gutenberg.org/cache/epub/47514/pg47514.cover.medium.jpg	2020-05-23 01:50:29.17407	ebooks/47514
728321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47515/47515-8.txt	2014-12-02 09:48:52	ebooks/47515
2408	image/jpeg	http://www.gutenberg.org/cache/epub/47515/pg47515.cover.small.jpg	2020-05-23 01:50:35.050989	ebooks/47515
1328379	application/zip	http://www.gutenberg.org/files/47515/47515-h.zip	2014-12-02 09:48:58	ebooks/47515
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/47515.rdf	2020-06-11 01:39:35.81901	ebooks/47515
1460594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47515.kindle.noimages	2020-05-23 01:50:34.998995	ebooks/47515
14251	image/jpeg	http://www.gutenberg.org/cache/epub/47515/pg47515.cover.medium.jpg	2020-05-23 01:50:35.096996	ebooks/47515
265079	application/zip	http://www.gutenberg.org/files/47515/47515-8.zip	2014-12-02 09:48:58	ebooks/47515
392792	application/epub+zip	http://www.gutenberg.org/ebooks/47515.epub.noimages	2020-05-23 01:50:31.169041	ebooks/47515
801831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47515/47515-h/47515-h.htm	2014-12-02 09:48:52	ebooks/47515
2663881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47515.kindle.images	2020-05-23 01:50:33.199022	ebooks/47515
1003835	application/epub+zip	http://www.gutenberg.org/ebooks/47515.epub.images	2020-05-23 01:50:30.761047	ebooks/47515
728368	text/plain	http://www.gutenberg.org/ebooks/47515.txt.utf-8	2020-05-23 01:50:29.280128	ebooks/47515
3963	image/jpeg	http://www.gutenberg.org/cache/epub/47516/pg47516.cover.small.jpg	2020-05-23 01:50:40.645924	ebooks/47516
1088139	text/html	http://www.gutenberg.org/ebooks/47516.html.images	2020-05-23 01:50:35.846009	ebooks/47516
1739408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47516.kindle.images	2020-05-23 01:50:38.699942	ebooks/47516
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/47516.rdf	2020-06-11 01:39:35.846014	ebooks/47516
431472	application/epub+zip	http://www.gutenberg.org/ebooks/47516.epub.noimages	2020-05-23 01:50:36.777987	ebooks/47516
365786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47516/47516-8.zip	2014-12-02 09:53:54	ebooks/47516
1739296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47516.kindle.noimages	2020-05-23 01:50:40.61792	ebooks/47516
1021047	text/plain	http://www.gutenberg.org/ebooks/47516.txt.utf-8	2020-05-23 01:50:35.251997	ebooks/47516
972597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47516/47516-8.txt	2014-12-02 09:53:52	ebooks/47516
15816	image/jpeg	http://www.gutenberg.org/cache/epub/47516/pg47516.cover.medium.jpg	2020-05-23 01:50:40.669932	ebooks/47516
1088139	text/html	http://www.gutenberg.org/ebooks/47516.html.noimages	2020-05-23 01:50:36.046062	ebooks/47516
431472	application/epub+zip	http://www.gutenberg.org/ebooks/47516.epub.images	2020-05-23 01:50:36.490987	ebooks/47516
426198	application/epub+zip	http://www.gutenberg.org/ebooks/47517.epub.noimages	2020-05-23 01:50:43.837081	ebooks/47517
9593537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47517.kindle.images	2020-05-23 01:50:47.927035	ebooks/47517
1663346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47517.kindle.noimages	2020-05-23 01:50:50.278994	ebooks/47517
4446249	application/epub+zip	http://www.gutenberg.org/ebooks/47517.epub.images	2020-05-23 01:50:42.903123	ebooks/47517
970063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47517/47517-h/47517-h.htm	2014-12-02 09:17:08	ebooks/47517
830242	text/plain; charset=utf-8	http://www.gutenberg.org/files/47517/47517-0.txt	2014-12-02 09:17:04	ebooks/47517
2372	image/jpeg	http://www.gutenberg.org/cache/epub/47517/pg47517.cover.small.jpg	2020-05-23 01:50:50.400999	ebooks/47517
3747297	application/zip	http://www.gutenberg.org/files/47517/47517-h.zip	2014-12-02 09:17:14	ebooks/47517
320823	application/zip	http://www.gutenberg.org/files/47517/47517-0.zip	2014-12-02 09:17:12	ebooks/47517
21621	image/jpeg	http://www.gutenberg.org/cache/epub/47517/pg47517.cover.medium.jpg	2020-05-23 01:50:50.512996	ebooks/47517
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/47517.rdf	2020-06-11 01:39:35.868053	ebooks/47517
135464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47518/47518.txt	2014-12-02 17:29:46	ebooks/47518
51045	application/zip	http://www.gutenberg.org/files/47518/47518-8.zip	2014-12-02 17:29:46	ebooks/47518
17103	application/rdf+xml	http://www.gutenberg.org/ebooks/47518.rdf	2020-06-11 01:39:35.899018	ebooks/47518
3275170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47518.kindle.images	2020-05-23 01:50:53.782951	ebooks/47518
3735	image/jpeg	http://www.gutenberg.org/cache/epub/47518/pg47518.cover.small.jpg	2020-05-23 01:50:54.701939	ebooks/47518
553335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47518.kindle.noimages	2020-05-23 01:50:54.641941	ebooks/47518
51048	application/zip	http://www.gutenberg.org/files/47518/47518.zip	2014-12-02 17:29:46	ebooks/47518
27266	image/jpeg	http://www.gutenberg.org/cache/epub/47518/pg47518.cover.medium.jpg	2020-05-23 01:50:54.761944	ebooks/47518
176013	application/epub+zip	http://www.gutenberg.org/ebooks/47518.epub.noimages	2020-05-23 01:50:51.944991	ebooks/47518
1844681	application/zip	http://www.gutenberg.org/files/47518/47518-h.zip	2014-12-02 17:38:39	ebooks/47518
1545148	application/epub+zip	http://www.gutenberg.org/ebooks/47518.epub.images	2020-05-23 01:50:51.513982	ebooks/47518
135455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47518/47518-8.txt	2014-12-02 17:29:46	ebooks/47518
236651	text/html	http://www.gutenberg.org/files/47518/47518-h/47518-h.htm	2014-12-02 17:35:00	ebooks/47518
135420	text/plain	http://www.gutenberg.org/ebooks/47518.txt.utf-8	2020-05-23 01:50:50.872008	ebooks/47518
86010	application/zip	http://www.gutenberg.org/files/47519/47519.zip	2014-12-02 14:05:32	ebooks/47519
241535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47519/47519-h/47519-h.htm	2014-12-02 14:05:32	ebooks/47519
232442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47519/47519.txt	2014-12-02 14:05:32	ebooks/47519
144851	application/epub+zip	http://www.gutenberg.org/ebooks/47519.epub.noimages	2020-05-23 01:50:55.241952	ebooks/47519
511139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47519.kindle.noimages	2020-05-23 01:50:56.331217	ebooks/47519
232412	text/plain	http://www.gutenberg.org/ebooks/47519.txt.utf-8	2020-05-23 01:50:54.905974	ebooks/47519
138343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47519/47519-h.zip	2014-12-02 14:05:32	ebooks/47519
511151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47519.kindle.images	2020-05-23 01:50:55.786938	ebooks/47519
2719	image/jpeg	http://www.gutenberg.org/cache/epub/47519/pg47519.cover.small.jpg	2020-05-23 01:50:56.35222	ebooks/47519
15775	image/jpeg	http://www.gutenberg.org/cache/epub/47519/pg47519.cover.medium.jpg	2020-05-23 01:50:56.373221	ebooks/47519
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/47519.rdf	2020-06-11 01:39:35.924012	ebooks/47519
144851	application/epub+zip	http://www.gutenberg.org/ebooks/47519.epub.images	2020-05-23 01:50:55.127941	ebooks/47519
58541	text/plain	http://www.gutenberg.org/ebooks/4752.txt.utf-8	2020-06-02 23:56:46.41714	ebooks/4752
44155	application/epub+zip	http://www.gutenberg.org/ebooks/4752.epub.noimages	2020-06-02 23:56:46.840135	ebooks/4752
15037	application/rdf+xml	http://www.gutenberg.org/ebooks/4752.rdf	2020-06-11 01:03:55.362162	ebooks/4752
171903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4752.kindle.images	2020-06-02 23:56:47.130127	ebooks/4752
73697	text/html	http://www.gutenberg.org/ebooks/4752.html.noimages	2020-06-02 23:56:46.525145	ebooks/4752
44155	application/epub+zip	http://www.gutenberg.org/ebooks/4752.epub.images	2020-06-02 23:56:46.786139	ebooks/4752
58563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4752/4752.txt	2012-08-03 17:22:56	ebooks/4752
21414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4752/4752-8.zip	2012-08-03 17:33:08	ebooks/4752
58573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4752/4752-8.txt	2012-08-03 17:23:04	ebooks/4752
171895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4752.kindle.noimages	2020-06-02 23:56:47.41914	ebooks/4752
3639	image/jpeg	http://www.gutenberg.org/cache/epub/4752/pg4752.cover.small.jpg	2020-06-02 23:56:47.445131	ebooks/4752
73697	text/html	http://www.gutenberg.org/ebooks/4752.html.images	2020-06-02 23:56:46.491144	ebooks/4752
21396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4752/4752.zip	2012-08-03 17:33:08	ebooks/4752
13427	image/jpeg	http://www.gutenberg.org/cache/epub/4752/pg4752.cover.medium.jpg	2020-06-02 23:56:47.469135	ebooks/4752
18609	text/plain; charset=utf-8	http://www.gutenberg.org/files/47520/47520-0.zip	2020-06-15 17:17:47	ebooks/47520
59034	text/html	http://www.gutenberg.org/files/47520/47520-h/47520-h.htm	2014-12-02 18:34:07	ebooks/47520
44176	application/epub+zip	http://www.gutenberg.org/ebooks/47520.epub.noimages	2020-06-16 02:12:48.947087	ebooks/47520
11594	application/rdf+xml	http://www.gutenberg.org/ebooks/47520.rdf	2020-06-16 02:12:49.732062	ebooks/47520
990975	application/epub+zip	http://www.gutenberg.org/ebooks/47520.epub.images	2020-06-16 02:12:48.761109	ebooks/47520
2472	image/jpeg	http://www.gutenberg.org/cache/epub/47520/pg47520.cover.small.jpg	2020-06-16 02:12:49.673069	ebooks/47520
1834410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47520.kindle.images	2020-06-16 02:12:49.451065	ebooks/47520
369689	text/html	http://www.gutenberg.org/files/47520/47520-h.zip	2014-12-02 18:37:20	ebooks/47520
156182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47520.kindle.noimages	2020-06-16 02:12:49.66006	ebooks/47520
48796	text/plain; charset=utf-8	http://www.gutenberg.org/files/47520/47520-0.txt	2020-06-15 17:17:47	ebooks/47520
11843	image/jpeg	http://www.gutenberg.org/cache/epub/47520/pg47520.cover.medium.jpg	2020-06-16 02:12:49.684064	ebooks/47520
365227	application/zip	http://www.gutenberg.org/files/47521/47521-h.zip	2014-12-03 00:19:00	ebooks/47521
1425256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47521.kindle.images	2020-05-23 01:51:00.938175	ebooks/47521
17232	image/jpeg	http://www.gutenberg.org/cache/epub/47521/pg47521.cover.medium.jpg	2020-05-23 01:51:02.962132	ebooks/47521
640676	text/plain; charset=utf-8	http://www.gutenberg.org/files/47521/47521-0.txt	2014-12-03 00:18:58	ebooks/47521
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/47521.rdf	2020-06-11 01:39:35.967015	ebooks/47521
2426	image/jpeg	http://www.gutenberg.org/cache/epub/47521/pg47521.cover.small.jpg	2020-05-23 01:51:02.868132	ebooks/47521
1320614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47521.kindle.noimages	2020-05-23 01:51:02.76613	ebooks/47521
245344	text/plain; charset=utf-8	http://www.gutenberg.org/files/47521/47521-0.zip	2014-12-03 00:19:00	ebooks/47521
386338	application/epub+zip	http://www.gutenberg.org/ebooks/47521.epub.images	2020-05-23 01:50:58.452208	ebooks/47521
333888	application/epub+zip	http://www.gutenberg.org/ebooks/47521.epub.noimages	2020-05-23 01:50:59.091183	ebooks/47521
770797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47521/47521-h/47521-h.htm	2014-12-03 00:19:00	ebooks/47521
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/47522.rdf	2020-06-11 01:39:35.992063	ebooks/47522
1070402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47522.kindle.images	2020-05-23 01:51:05.804091	ebooks/47522
1070390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47522.kindle.noimages	2020-05-23 01:51:07.185098	ebooks/47522
190581	text/plain; charset=utf-8	http://www.gutenberg.org/files/47522/47522-0.zip	2014-12-03 04:22:28	ebooks/47522
496370	text/plain; charset=utf-8	http://www.gutenberg.org/files/47522/47522-0.txt	2014-12-03 04:22:26	ebooks/47522
17017	image/jpeg	http://www.gutenberg.org/cache/epub/47522/pg47522.cover.medium.jpg	2020-05-23 01:51:07.256072	ebooks/47522
296386	application/epub+zip	http://www.gutenberg.org/ebooks/47522.epub.noimages	2020-05-23 01:51:04.429149	ebooks/47522
573111	text/html; charset=utf-8	http://www.gutenberg.org/files/47522/47522-h/47522-h.htm	2014-12-03 04:22:28	ebooks/47522
296386	application/epub+zip	http://www.gutenberg.org/ebooks/47522.epub.images	2020-05-23 01:51:03.902138	ebooks/47522
2359	image/jpeg	http://www.gutenberg.org/cache/epub/47522/pg47522.cover.small.jpg	2020-05-23 01:51:07.222133	ebooks/47522
263471	text/html; charset=utf-8	http://www.gutenberg.org/files/47522/47522-h.zip	2014-12-03 04:22:28	ebooks/47522
765986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47523.kindle.images	2020-05-23 01:51:09.052049	ebooks/47523
765978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47523.kindle.noimages	2020-05-23 01:51:10.006049	ebooks/47523
187254	application/epub+zip	http://www.gutenberg.org/ebooks/47523.epub.noimages	2020-05-23 01:51:08.100087	ebooks/47523
15640	image/jpeg	http://www.gutenberg.org/cache/epub/47523/pg47523.cover.medium.jpg	2020-05-23 01:51:10.053036	ebooks/47523
187254	application/epub+zip	http://www.gutenberg.org/ebooks/47523.epub.images	2020-05-23 01:51:07.843079	ebooks/47523
404684	text/plain; charset=utf-8	http://www.gutenberg.org/files/47523/47523-0.txt	2014-12-03 06:17:14	ebooks/47523
150510	application/zip	http://www.gutenberg.org/files/47523/47523-0.zip	2014-12-03 06:17:20	ebooks/47523
177048	application/zip	http://www.gutenberg.org/files/47523/47523-h.zip	2014-12-03 06:17:20	ebooks/47523
2763	image/jpeg	http://www.gutenberg.org/cache/epub/47523/pg47523.cover.small.jpg	2020-05-23 01:51:10.031036	ebooks/47523
437187	text/html; charset=utf-8	http://www.gutenberg.org/files/47523/47523-h/47523-h.htm	2014-12-03 06:17:18	ebooks/47523
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/47523.rdf	2020-06-11 01:39:36.01601	ebooks/47523
702083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47524.kindle.noimages	2020-05-23 01:51:12.472035	ebooks/47524
2823	image/jpeg	http://www.gutenberg.org/cache/epub/47524/pg47524.cover.small.jpg	2020-05-23 01:51:12.503043	ebooks/47524
702091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47524.kindle.images	2020-05-23 01:51:11.652022	ebooks/47524
104238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47524/47524-8.zip	2014-12-03 04:26:04	ebooks/47524
305359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47524/47524-h/47524-h.htm	2014-12-03 04:26:02	ebooks/47524
271770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47524/47524-8.txt	2014-12-03 04:26:02	ebooks/47524
19782	image/jpeg	http://www.gutenberg.org/cache/epub/47524/pg47524.cover.medium.jpg	2020-05-23 01:51:12.534014	ebooks/47524
208537	application/zip	http://www.gutenberg.org/files/47524/47524-h.zip	2014-12-03 04:26:04	ebooks/47524
217147	application/epub+zip	http://www.gutenberg.org/ebooks/47524.epub.images	2020-05-23 01:51:10.570053	ebooks/47524
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/47524.rdf	2020-06-11 01:39:36.040023	ebooks/47524
271746	text/plain	http://www.gutenberg.org/ebooks/47524.txt.utf-8	2020-05-23 01:51:10.164042	ebooks/47524
217147	application/epub+zip	http://www.gutenberg.org/ebooks/47524.epub.noimages	2020-05-23 01:51:10.832034	ebooks/47524
1390268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47525.kindle.images	2020-05-23 01:51:14.064994	ebooks/47525
206828	text/html; charset=utf-8	http://www.gutenberg.org/files/47525/47525-h/47525-h.htm	2014-12-03 13:38:00	ebooks/47525
587330	text/html; charset=utf-8	http://www.gutenberg.org/files/47525/47525-h.zip	2014-12-03 13:38:02	ebooks/47525
568214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47525.kindle.noimages	2020-05-23 01:51:14.632985	ebooks/47525
597356	application/epub+zip	http://www.gutenberg.org/ebooks/47525.epub.images	2020-05-23 01:51:13.00502	ebooks/47525
68081	text/plain; charset=utf-8	http://www.gutenberg.org/files/47525/47525-0.zip	2014-12-03 13:38:02	ebooks/47525
185314	application/epub+zip	http://www.gutenberg.org/ebooks/47525.epub.noimages	2020-05-23 01:51:13.30401	ebooks/47525
3297	image/jpeg	http://www.gutenberg.org/cache/epub/47525/pg47525.cover.small.jpg	2020-05-23 01:51:14.657987	ebooks/47525
22378	image/jpeg	http://www.gutenberg.org/cache/epub/47525/pg47525.cover.medium.jpg	2020-05-23 01:51:14.681987	ebooks/47525
181926	text/plain; charset=utf-8	http://www.gutenberg.org/files/47525/47525-0.txt	2014-12-03 13:37:54	ebooks/47525
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/47525.rdf	2020-06-11 01:39:36.065018	ebooks/47525
13186	image/jpeg	http://www.gutenberg.org/cache/epub/47526/pg47526.cover.medium.jpg	2020-05-23 01:51:16.07397	ebooks/47526
431538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47526.kindle.images	2020-05-23 01:51:15.561966	ebooks/47526
69624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47526/47526.zip	2014-12-03 13:38:48	ebooks/47526
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/47526.rdf	2020-06-11 01:39:36.089014	ebooks/47526
121346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47526/47526-h.zip	2014-12-03 13:38:48	ebooks/47526
191017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47526/47526-h/47526-h.htm	2014-12-03 13:38:48	ebooks/47526
431427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47526.kindle.noimages	2020-05-23 01:51:16.031974	ebooks/47526
184229	text/plain	http://www.gutenberg.org/ebooks/47526.txt.utf-8	2020-05-23 01:51:14.781988	ebooks/47526
2048	image/jpeg	http://www.gutenberg.org/cache/epub/47526/pg47526.cover.small.jpg	2020-05-23 01:51:16.054959	ebooks/47526
127678	application/epub+zip	http://www.gutenberg.org/ebooks/47526.epub.images	2020-05-23 01:51:14.988985	ebooks/47526
127679	application/epub+zip	http://www.gutenberg.org/ebooks/47526.epub.noimages	2020-05-23 01:51:15.099973	ebooks/47526
184259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47526/47526.txt	2014-12-03 13:38:48	ebooks/47526
1676318	application/epub+zip	http://www.gutenberg.org/ebooks/47527.epub.images	2020-06-16 02:12:52.286097	ebooks/47527
2845	image/jpeg	http://www.gutenberg.org/cache/epub/47527/pg47527.cover.small.jpg	2020-06-16 02:12:54.400999	ebooks/47527
2963722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47527.kindle.images	2020-06-16 02:12:53.650022	ebooks/47527
564427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47527.kindle.noimages	2020-06-16 02:12:54.379002	ebooks/47527
245866	text/plain; charset=utf-8	http://www.gutenberg.org/files/47527/47527-0.txt	2020-06-15 17:18:00	ebooks/47527
174947	application/epub+zip	http://www.gutenberg.org/ebooks/47527.epub.noimages	2020-06-16 02:12:52.638094	ebooks/47527
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/47527.rdf	2020-06-16 02:12:54.482016	ebooks/47527
282046	text/html	http://www.gutenberg.org/files/47527/47527-h/47527-h.htm	2014-12-03 18:14:16	ebooks/47527
688246	application/zip	http://www.gutenberg.org/files/47527/47527-h.zip	2014-12-03 18:17:46	ebooks/47527
93958	application/zip	http://www.gutenberg.org/files/47527/47527-0.zip	2020-06-15 17:18:00	ebooks/47527
21208	image/jpeg	http://www.gutenberg.org/cache/epub/47527/pg47527.cover.medium.jpg	2020-06-16 02:12:54.419045	ebooks/47527
352981	application/epub+zip	http://www.gutenberg.org/ebooks/47528.epub.images	2020-05-23 01:51:19.939948	ebooks/47528
317724	text/html; charset=utf-8	http://www.gutenberg.org/files/47528/47528-h.zip	2014-12-03 15:55:28	ebooks/47528
952718	text/html; charset=utf-8	http://www.gutenberg.org/files/47528/47528-h/47528-h.htm	2014-12-03 15:55:28	ebooks/47528
2257	image/jpeg	http://www.gutenberg.org/cache/epub/47528/pg47528.cover.small.jpg	2020-05-23 01:51:26.170029	ebooks/47528
489348	text/plain; charset=utf-8	http://www.gutenberg.org/files/47528/47528-0.txt	2014-12-03 15:55:24	ebooks/47528
13759	image/jpeg	http://www.gutenberg.org/cache/epub/47528/pg47528.cover.medium.jpg	2020-05-23 01:51:26.299036	ebooks/47528
184384	application/zip	http://www.gutenberg.org/files/47528/47528-0.zip	2014-12-03 15:55:28	ebooks/47528
1373433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47528.kindle.images	2020-05-23 01:51:23.343075	ebooks/47528
1290791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47528.kindle.noimages	2020-05-23 01:51:26.030044	ebooks/47528
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/47528.rdf	2020-06-11 01:39:36.138019	ebooks/47528
311583	application/epub+zip	http://www.gutenberg.org/ebooks/47528.epub.noimages	2020-05-23 01:51:20.629119	ebooks/47528
347701	text/plain; charset=utf-8	http://www.gutenberg.org/files/47529/47529-0.txt	2014-12-03 15:56:06	ebooks/47529
19259	image/jpeg	http://www.gutenberg.org/cache/epub/47529/pg47529.cover.medium.jpg	2020-05-23 01:51:29.519996	ebooks/47529
2996	image/jpeg	http://www.gutenberg.org/cache/epub/47529/pg47529.cover.small.jpg	2020-05-23 01:51:29.490018	ebooks/47529
2447534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47529.kindle.images	2020-05-23 01:51:28.483999	ebooks/47529
1044646	application/epub+zip	http://www.gutenberg.org/ebooks/47529.epub.images	2020-05-23 01:51:27.049045	ebooks/47529
1029624	text/html; charset=utf-8	http://www.gutenberg.org/files/47529/47529-h.zip	2014-12-03 15:56:14	ebooks/47529
256301	application/epub+zip	http://www.gutenberg.org/ebooks/47529.epub.noimages	2020-05-23 01:51:27.372034	ebooks/47529
131001	application/zip	http://www.gutenberg.org/files/47529/47529-0.zip	2014-12-03 15:56:14	ebooks/47529
872857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47529.kindle.noimages	2020-05-23 01:51:29.458035	ebooks/47529
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/47529.rdf	2020-06-11 01:39:36.164015	ebooks/47529
391845	text/html; charset=utf-8	http://www.gutenberg.org/files/47529/47529-h/47529-h.htm	2014-12-03 15:56:12	ebooks/47529
48414	text/plain	http://www.gutenberg.org/ebooks/4753.txt.utf-8	2020-06-02 23:56:47.584123	ebooks/4753
2902	image/jpeg	http://www.gutenberg.org/cache/epub/4753/pg4753.cover.small.jpg	2020-06-02 23:56:48.25311	ebooks/4753
145738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4753.kindle.noimages	2020-06-02 23:56:48.228163	ebooks/4753
35672	application/epub+zip	http://www.gutenberg.org/ebooks/4753.epub.images	2020-06-02 23:56:47.720136	ebooks/4753
145744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4753.kindle.images	2020-06-02 23:56:47.99511	ebooks/4753
18097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4753/4753.zip	2012-08-03 17:33:16	ebooks/4753
9831	image/jpeg	http://www.gutenberg.org/cache/epub/4753/pg4753.cover.medium.jpg	2020-06-02 23:56:48.276116	ebooks/4753
35674	application/epub+zip	http://www.gutenberg.org/ebooks/4753.epub.noimages	2020-06-02 23:56:47.764138	ebooks/4753
48442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4753/4753.txt	2012-08-03 17:23:52	ebooks/4753
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/4753.rdf	2020-06-11 01:03:55.386161	ebooks/4753
58248	text/html	http://www.gutenberg.org/ebooks/4753.html.noimages	2020-06-02 23:56:47.666124	ebooks/4753
58248	text/html	http://www.gutenberg.org/ebooks/4753.html.images	2020-06-02 23:56:47.640126	ebooks/4753
822341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47530.kindle.noimages	2020-05-23 01:51:32.111953	ebooks/47530
1951482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47530.kindle.images	2020-05-23 01:51:31.222971	ebooks/47530
360535	text/html; charset=utf-8	http://www.gutenberg.org/files/47530/47530-h/47530-h.htm	2014-12-03 15:56:56	ebooks/47530
809130	application/epub+zip	http://www.gutenberg.org/ebooks/47530.epub.images	2020-05-23 01:51:29.985028	ebooks/47530
796028	application/zip	http://www.gutenberg.org/files/47530/47530-h.zip	2014-12-03 15:56:56	ebooks/47530
243821	application/epub+zip	http://www.gutenberg.org/ebooks/47530.epub.noimages	2020-05-23 01:51:30.229981	ebooks/47530
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/47530.rdf	2020-06-11 01:39:36.190031	ebooks/47530
321303	text/plain; charset=utf-8	http://www.gutenberg.org/files/47530/47530-0.txt	2014-12-03 15:56:52	ebooks/47530
122132	text/plain; charset=utf-8	http://www.gutenberg.org/files/47530/47530-0.zip	2014-12-03 15:56:56	ebooks/47530
19506	image/jpeg	http://www.gutenberg.org/cache/epub/47530/pg47530.cover.medium.jpg	2020-05-23 01:51:32.168959	ebooks/47530
2853	image/jpeg	http://www.gutenberg.org/cache/epub/47530/pg47530.cover.small.jpg	2020-05-23 01:51:32.140963	ebooks/47530
853777	application/zip	http://www.gutenberg.org/files/47531/47531-h.zip	2014-12-03 15:57:44	ebooks/47531
19561	image/jpeg	http://www.gutenberg.org/cache/epub/47531/pg47531.cover.medium.jpg	2020-05-23 01:51:34.923228	ebooks/47531
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/47531.rdf	2020-06-11 01:39:36.216015	ebooks/47531
842210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47531.kindle.noimages	2020-05-23 01:51:34.86492	ebooks/47531
373899	text/html; charset=utf-8	http://www.gutenberg.org/files/47531/47531-h/47531-h.htm	2014-12-03 15:57:42	ebooks/47531
2870	image/jpeg	http://www.gutenberg.org/cache/epub/47531/pg47531.cover.small.jpg	2020-05-23 01:51:34.894927	ebooks/47531
868301	application/epub+zip	http://www.gutenberg.org/ebooks/47531.epub.images	2020-05-23 01:51:32.643964	ebooks/47531
333045	text/plain; charset=utf-8	http://www.gutenberg.org/files/47531/47531-0.txt	2014-12-03 15:57:38	ebooks/47531
248366	application/epub+zip	http://www.gutenberg.org/ebooks/47531.epub.noimages	2020-05-23 01:51:32.900942	ebooks/47531
2080377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47531.kindle.images	2020-05-23 01:51:33.943932	ebooks/47531
126590	application/zip	http://www.gutenberg.org/files/47531/47531-0.zip	2014-12-03 15:57:44	ebooks/47531
409726	application/zip	http://www.gutenberg.org/files/47532/47532-8.zip	2014-12-04 04:23:40	ebooks/47532
7201	image/jpeg	http://www.gutenberg.org/cache/epub/47532/pg47532.cover.medium.jpg	2020-05-23 01:51:47.782047	ebooks/47532
415560	text/plain; charset=utf-8	http://www.gutenberg.org/files/47532/47532-0.zip	2014-12-04 04:23:40	ebooks/47532
1057317	text/plain; charset=utf-8	http://www.gutenberg.org/files/47532/47532-0.txt	2014-12-04 04:18:10	ebooks/47532
2342266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47532.kindle.noimages	2020-05-23 01:51:47.231053	ebooks/47532
1505595	text/html; charset=utf-8	http://www.gutenberg.org/files/47532/47532-h/47532-h.htm	2014-12-04 04:18:14	ebooks/47532
1561	image/jpeg	http://www.gutenberg.org/cache/epub/47532/pg47532.cover.small.jpg	2020-05-23 01:51:47.515061	ebooks/47532
12131429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47532.kindle.images	2020-05-23 01:51:43.280153	ebooks/47532
6658281	application/epub+zip	http://www.gutenberg.org/ebooks/47532.epub.images	2020-05-23 01:51:37.338219	ebooks/47532
5263489	text/html; charset=utf-8	http://www.gutenberg.org/files/47532/47532-h.zip	2014-12-04 04:23:42	ebooks/47532
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/47532.rdf	2020-06-11 01:39:36.242006	ebooks/47532
1044139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47532/47532-8.txt	2014-12-04 04:18:42	ebooks/47532
564594	application/epub+zip	http://www.gutenberg.org/ebooks/47532.epub.noimages	2020-05-23 01:51:38.475193	ebooks/47532
1442150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47533.kindle.images	2020-05-23 01:51:50.926006	ebooks/47533
457183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47533/47533-h/47533-h.htm	2014-12-04 04:28:58	ebooks/47533
407766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47533/47533-8.txt	2014-12-04 04:28:58	ebooks/47533
532286	application/epub+zip	http://www.gutenberg.org/ebooks/47533.epub.images	2020-05-23 01:51:49.240051	ebooks/47533
15924	application/rdf+xml	http://www.gutenberg.org/ebooks/47533.rdf	2020-06-11 01:39:36.268018	ebooks/47533
407776	text/plain	http://www.gutenberg.org/ebooks/47533.txt.utf-8	2020-05-23 01:51:48.501071	ebooks/47533
897414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47533.kindle.noimages	2020-05-23 01:51:52.102997	ebooks/47533
257570	application/epub+zip	http://www.gutenberg.org/ebooks/47533.epub.noimages	2020-05-23 01:51:49.658049	ebooks/47533
160444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47533/47533-8.zip	2014-12-04 04:29:04	ebooks/47533
9405	image/jpeg	http://www.gutenberg.org/cache/epub/47533/pg47533.cover.medium.jpg	2020-05-23 01:51:52.174992	ebooks/47533
570306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47533/47533-h.zip	2014-12-04 04:29:04	ebooks/47533
1687	image/jpeg	http://www.gutenberg.org/cache/epub/47533/pg47533.cover.small.jpg	2020-05-23 01:51:52.140992	ebooks/47533
532348	application/epub+zip	http://www.gutenberg.org/ebooks/47534.epub.noimages	2020-05-23 01:51:55.470963	ebooks/47534
339961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47534/47534-8.zip	2014-12-04 04:38:14	ebooks/47534
7973021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47534.kindle.images	2020-05-23 01:52:01.736069	ebooks/47534
1920006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47534.kindle.noimages	2020-05-23 01:52:04.095042	ebooks/47534
3562543	application/epub+zip	http://www.gutenberg.org/ebooks/47534.epub.images	2020-05-23 01:51:54.311972	ebooks/47534
907685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47534/47534-8.txt	2014-12-04 04:37:54	ebooks/47534
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/47534.rdf	2020-06-11 01:39:36.294038	ebooks/47534
3553335	application/zip	http://www.gutenberg.org/files/47534/47534-h.zip	2014-12-04 04:38:14	ebooks/47534
1101606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47534/47534-h/47534-h.htm	2014-12-04 04:37:54	ebooks/47534
907668	text/plain	http://www.gutenberg.org/ebooks/47534.txt.utf-8	2020-05-23 01:51:52.311008	ebooks/47534
24373	image/jpeg	http://www.gutenberg.org/cache/epub/47534/pg47534.cover.medium.jpg	2020-05-23 01:52:04.230041	ebooks/47534
2534	image/jpeg	http://www.gutenberg.org/cache/epub/47534/pg47534.cover.small.jpg	2020-05-23 01:52:04.165043	ebooks/47534
24372	image/jpeg	http://www.gutenberg.org/cache/epub/47535/pg47535.cover.medium.jpg	2020-05-23 01:52:15.910191	ebooks/47535
6861663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47535.kindle.images	2020-05-23 01:52:13.386926	ebooks/47535
543777	application/epub+zip	http://www.gutenberg.org/ebooks/47535.epub.noimages	2020-05-23 01:52:07.574996	ebooks/47535
1139069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47535/47535-h/47535-h.htm	2014-12-04 04:45:54	ebooks/47535
2979366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47535/47535-h.zip	2014-12-04 04:46:10	ebooks/47535
2537	image/jpeg	http://www.gutenberg.org/cache/epub/47535/pg47535.cover.small.jpg	2020-05-23 01:52:15.846185	ebooks/47535
940977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47535/47535-8.txt	2014-12-04 04:45:54	ebooks/47535
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/47535.rdf	2020-06-11 01:39:36.320013	ebooks/47535
3003901	application/epub+zip	http://www.gutenberg.org/ebooks/47535.epub.images	2020-05-23 01:52:06.299042	ebooks/47535
352016	application/zip	http://www.gutenberg.org/files/47535/47535-8.zip	2014-12-04 04:46:10	ebooks/47535
940952	text/plain	http://www.gutenberg.org/ebooks/47535.txt.utf-8	2020-05-23 01:52:04.424035	ebooks/47535
1976515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47535.kindle.noimages	2020-05-23 01:52:15.775193	ebooks/47535
193593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47536.kindle.images	2020-06-16 02:12:57.139975	ebooks/47536
13301	image/jpeg	http://www.gutenberg.org/cache/epub/47536/pg47536.cover.medium.jpg	2020-06-16 02:12:57.434972	ebooks/47536
74378	text/html	http://www.gutenberg.org/files/47536/47536-h/47536-h.htm	2014-12-04 06:59:39	ebooks/47536
193578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47536.kindle.noimages	2020-06-16 02:12:57.409001	ebooks/47536
65034	text/plain; charset=utf-8	http://www.gutenberg.org/files/47536/47536-0.txt	2020-06-15 17:18:27	ebooks/47536
24271	text/plain; charset=utf-8	http://www.gutenberg.org/files/47536/47536-0.zip	2020-06-15 17:18:27	ebooks/47536
57805	application/epub+zip	http://www.gutenberg.org/ebooks/47536.epub.images	2020-06-16 02:12:56.663971	ebooks/47536
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/47536.rdf	2020-06-16 02:12:57.488011	ebooks/47536
35079	application/zip	http://www.gutenberg.org/files/47536/47536-h.zip	2014-12-04 07:05:51	ebooks/47536
3233	image/jpeg	http://www.gutenberg.org/cache/epub/47536/pg47536.cover.small.jpg	2020-06-16 02:12:57.42301	ebooks/47536
57806	application/epub+zip	http://www.gutenberg.org/ebooks/47536.epub.noimages	2020-06-16 02:12:56.84398	ebooks/47536
18566	image/jpeg	http://www.gutenberg.org/cache/epub/47537/pg47537.cover.medium.jpg	2020-05-23 01:52:21.909106	ebooks/47537
1217327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47537.kindle.images	2020-05-23 01:52:20.066132	ebooks/47537
335798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47537/47537-h.zip	2014-12-04 10:00:32	ebooks/47537
2864	image/jpeg	http://www.gutenberg.org/cache/epub/47537/pg47537.cover.small.jpg	2020-05-23 01:52:21.775109	ebooks/47537
420960	text/plain	http://www.gutenberg.org/ebooks/47537.txt.utf-8	2020-05-23 01:52:17.051183	ebooks/47537
420097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47537/47537-8.txt	2014-12-04 10:00:20	ebooks/47537
358925	application/epub+zip	http://www.gutenberg.org/ebooks/47537.epub.images	2020-05-23 01:52:17.877189	ebooks/47537
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/47537.rdf	2020-06-11 01:39:36.36601	ebooks/47537
1005888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47537.kindle.noimages	2020-05-23 01:52:21.634121	ebooks/47537
251974	application/epub+zip	http://www.gutenberg.org/ebooks/47537.epub.noimages	2020-05-23 01:52:18.339168	ebooks/47537
584984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47537/47537-h/47537-h.htm	2014-12-04 10:00:20	ebooks/47537
159665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47537/47537-8.zip	2014-12-04 10:00:32	ebooks/47537
986234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47538.kindle.images	2020-05-23 01:52:24.174076	ebooks/47538
310910	application/epub+zip	http://www.gutenberg.org/ebooks/47538.epub.images	2020-05-23 01:52:22.786126	ebooks/47538
932432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47538.kindle.noimages	2020-05-23 01:52:25.141068	ebooks/47538
275192	application/epub+zip	http://www.gutenberg.org/ebooks/47538.epub.noimages	2020-05-23 01:52:23.140096	ebooks/47538
434046	text/html; charset=utf-8	http://www.gutenberg.org/files/47538/47538-h/47538-h.htm	2014-12-05 00:10:30	ebooks/47538
294027	text/html; charset=utf-8	http://www.gutenberg.org/files/47538/47538-h.zip	2014-12-05 00:10:34	ebooks/47538
148409	application/zip	http://www.gutenberg.org/files/47538/47538-8.zip	2014-12-05 00:10:34	ebooks/47538
387063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47538/47538-8.txt	2014-12-05 00:10:28	ebooks/47538
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/47538.rdf	2020-06-11 01:39:36.390008	ebooks/47538
2542	image/jpeg	http://www.gutenberg.org/cache/epub/47538/pg47538.cover.small.jpg	2020-05-23 01:52:25.175072	ebooks/47538
387068	text/plain	http://www.gutenberg.org/ebooks/47538.txt.utf-8	2020-05-23 01:52:22.234134	ebooks/47538
18074	image/jpeg	http://www.gutenberg.org/cache/epub/47538/pg47538.cover.medium.jpg	2020-05-23 01:52:25.207065	ebooks/47538
303607	text/html	http://www.gutenberg.org/ebooks/47539.html.images	2020-05-23 01:52:25.473063	ebooks/47539
545623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47539.kindle.noimages	2020-05-23 01:52:26.889043	ebooks/47539
10854	image/jpeg	http://www.gutenberg.org/cache/epub/47539/pg47539.cover.medium.jpg	2020-05-23 01:52:26.937041	ebooks/47539
2938	image/jpeg	http://www.gutenberg.org/cache/epub/47539/pg47539.cover.small.jpg	2020-05-23 01:52:26.913052	ebooks/47539
283685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47539/47539-8.txt	2014-12-05 07:23:42	ebooks/47539
110629	application/zip	http://www.gutenberg.org/files/47539/47539-8.zip	2014-12-05 07:23:44	ebooks/47539
294408	text/plain	http://www.gutenberg.org/ebooks/47539.txt.utf-8	2020-05-23 01:52:25.324068	ebooks/47539
136543	application/epub+zip	http://www.gutenberg.org/ebooks/47539.epub.noimages	2020-05-23 01:52:25.748069	ebooks/47539
303607	text/html	http://www.gutenberg.org/ebooks/47539.html.noimages	2020-05-23 01:52:25.536071	ebooks/47539
136542	application/epub+zip	http://www.gutenberg.org/ebooks/47539.epub.images	2020-05-23 01:52:25.663081	ebooks/47539
545626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47539.kindle.images	2020-05-23 01:52:26.318069	ebooks/47539
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/47539.rdf	2020-06-11 01:39:36.412095	ebooks/47539
41269	application/epub+zip	http://www.gutenberg.org/ebooks/4754.epub.images	2020-06-02 23:56:48.566124	ebooks/4754
41269	application/epub+zip	http://www.gutenberg.org/ebooks/4754.epub.noimages	2020-06-02 23:56:48.658116	ebooks/4754
3573	image/jpeg	http://www.gutenberg.org/cache/epub/4754/pg4754.cover.small.jpg	2020-06-02 23:56:49.139112	ebooks/4754
62692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4754/4754-h/4754-h.htm	2009-09-03 13:16:00	ebooks/4754
58674	text/plain	http://www.gutenberg.org/ebooks/4754.txt.utf-8	2020-06-02 23:56:48.383107	ebooks/4754
23626	application/zip	http://www.gutenberg.org/files/4754/4754-h.zip	2009-09-03 13:24:48	ebooks/4754
22730	application/zip	http://www.gutenberg.org/files/4754/4754-8.zip	2009-09-03 13:24:48	ebooks/4754
58690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4754/4754.txt	2009-09-03 13:15:48	ebooks/4754
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/4754.rdf	2020-06-11 01:03:55.413192	ebooks/4754
164749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4754.kindle.noimages	2020-06-02 23:56:49.112122	ebooks/4754
164757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4754.kindle.images	2020-06-02 23:56:48.885108	ebooks/4754
12682	image/jpeg	http://www.gutenberg.org/cache/epub/4754/pg4754.cover.medium.jpg	2020-06-02 23:56:49.164122	ebooks/4754
22705	application/zip	http://www.gutenberg.org/files/4754/4754.zip	2009-09-03 13:24:48	ebooks/4754
58699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4754/4754-8.txt	2009-09-03 13:15:52	ebooks/4754
68815	application/epub+zip	http://www.gutenberg.org/ebooks/47540.epub.noimages	2020-05-23 01:52:27.585095	ebooks/47540
275283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47540.kindle.noimages	2020-05-23 01:52:28.549024	ebooks/47540
40931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47540/47540-8.zip	2014-12-05 07:29:46	ebooks/47540
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/47540.rdf	2020-06-11 01:39:36.435017	ebooks/47540
103937	text/plain	http://www.gutenberg.org/ebooks/47540.txt.utf-8	2020-05-23 01:52:27.044054	ebooks/47540
275292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47540.kindle.images	2020-05-23 01:52:28.066039	ebooks/47540
3932	image/jpeg	http://www.gutenberg.org/cache/epub/47540/pg47540.cover.small.jpg	2020-05-23 01:52:28.575023	ebooks/47540
140388	text/html	http://www.gutenberg.org/ebooks/47540.html.images	2020-05-23 01:52:27.319046	ebooks/47540
68816	application/epub+zip	http://www.gutenberg.org/ebooks/47540.epub.images	2020-05-23 01:52:27.503033	ebooks/47540
140388	text/html	http://www.gutenberg.org/ebooks/47540.html.noimages	2020-05-23 01:52:27.385067	ebooks/47540
101090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47540/47540-8.txt	2014-12-05 07:29:44	ebooks/47540
16127	image/jpeg	http://www.gutenberg.org/cache/epub/47540/pg47540.cover.medium.jpg	2020-05-23 01:52:28.601022	ebooks/47540
866970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47541.kindle.noimages	2020-05-23 01:52:32.455976	ebooks/47541
19808	image/jpeg	http://www.gutenberg.org/cache/epub/47541/pg47541.cover.medium.jpg	2020-05-23 01:52:32.524974	ebooks/47541
158605	text/plain; charset=utf-8	http://www.gutenberg.org/files/47541/47541-0.zip	2014-12-05 07:33:38	ebooks/47541
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/47541.rdf	2020-06-11 01:39:36.460006	ebooks/47541
220954	application/epub+zip	http://www.gutenberg.org/ebooks/47541.epub.noimages	2020-05-23 01:52:29.568038	ebooks/47541
2733	image/jpeg	http://www.gutenberg.org/cache/epub/47541/pg47541.cover.small.jpg	2020-05-23 01:52:32.492977	ebooks/47541
2879188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47541.kindle.images	2020-05-23 01:52:31.440988	ebooks/47541
1194301	text/html; charset=utf-8	http://www.gutenberg.org/files/47541/47541-h.zip	2014-12-05 07:33:38	ebooks/47541
1214596	application/epub+zip	http://www.gutenberg.org/ebooks/47541.epub.images	2020-05-23 01:52:29.239038	ebooks/47541
392284	text/plain; charset=utf-8	http://www.gutenberg.org/files/47541/47541-0.txt	2014-12-05 07:33:34	ebooks/47541
436396	text/html; charset=utf-8	http://www.gutenberg.org/files/47541/47541-h/47541-h.htm	2014-12-05 07:33:38	ebooks/47541
4102634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47542.kindle.images	2020-05-23 01:52:36.050938	ebooks/47542
432384	text/plain; charset=utf-8	http://www.gutenberg.org/files/47542/47542-0.txt	2014-12-05 07:37:18	ebooks/47542
240971	application/epub+zip	http://www.gutenberg.org/ebooks/47542.epub.noimages	2020-05-23 01:52:33.576968	ebooks/47542
950295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47542.kindle.noimages	2020-05-23 01:52:37.203918	ebooks/47542
174178	text/plain; charset=utf-8	http://www.gutenberg.org/files/47542/47542-0.zip	2014-12-05 07:37:22	ebooks/47542
2594	image/jpeg	http://www.gutenberg.org/cache/epub/47542/pg47542.cover.small.jpg	2020-05-23 01:52:37.264919	ebooks/47542
1881274	application/zip	http://www.gutenberg.org/files/47542/47542-h.zip	2014-12-05 07:37:22	ebooks/47542
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/47542.rdf	2020-06-11 01:39:36.485008	ebooks/47542
19194	image/jpeg	http://www.gutenberg.org/cache/epub/47542/pg47542.cover.medium.jpg	2020-05-23 01:52:37.300929	ebooks/47542
482434	text/html; charset=utf-8	http://www.gutenberg.org/files/47542/47542-h/47542-h.htm	2014-12-05 07:37:20	ebooks/47542
1905366	application/epub+zip	http://www.gutenberg.org/ebooks/47542.epub.images	2020-05-23 01:52:33.23197	ebooks/47542
14998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47543/47543-8.zip	2014-12-05 07:42:34	ebooks/47543
33131	application/epub+zip	http://www.gutenberg.org/ebooks/47543.epub.noimages	2020-05-23 01:52:37.589918	ebooks/47543
3375	image/jpeg	http://www.gutenberg.org/cache/epub/47543/pg47543.cover.small.jpg	2020-05-23 01:52:38.019913	ebooks/47543
48066	text/html	http://www.gutenberg.org/ebooks/47543.html.noimages	2020-05-23 01:52:37.500926	ebooks/47543
137307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47543.kindle.noimages	2020-05-23 01:52:37.993921	ebooks/47543
38631	text/plain	http://www.gutenberg.org/ebooks/47543.txt.utf-8	2020-05-23 01:52:37.429917	ebooks/47543
12178	image/jpeg	http://www.gutenberg.org/cache/epub/47543/pg47543.cover.medium.jpg	2020-05-23 01:52:38.044911	ebooks/47543
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/47543.rdf	2020-06-11 01:39:36.507006	ebooks/47543
137316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47543.kindle.images	2020-05-23 01:52:37.791917	ebooks/47543
48066	text/html	http://www.gutenberg.org/ebooks/47543.html.images	2020-05-23 01:52:37.476913	ebooks/47543
37893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47543/47543-8.txt	2014-12-05 07:42:32	ebooks/47543
33132	application/epub+zip	http://www.gutenberg.org/ebooks/47543.epub.images	2020-05-23 01:52:37.549918	ebooks/47543
308181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47544/47544-8.txt	2014-12-05 07:45:32	ebooks/47544
321472	text/plain	http://www.gutenberg.org/ebooks/47544.txt.utf-8	2020-05-23 01:52:38.155115	ebooks/47544
12040	image/jpeg	http://www.gutenberg.org/cache/epub/47544/pg47544.cover.medium.jpg	2020-05-23 01:52:40.08308	ebooks/47544
342610	text/html	http://www.gutenberg.org/ebooks/47544.html.noimages	2020-05-23 01:52:38.422099	ebooks/47544
151232	application/epub+zip	http://www.gutenberg.org/ebooks/47544.epub.images	2020-05-23 01:52:38.580105	ebooks/47544
3231	image/jpeg	http://www.gutenberg.org/cache/epub/47544/pg47544.cover.small.jpg	2020-05-23 01:52:40.060076	ebooks/47544
342610	text/html	http://www.gutenberg.org/ebooks/47544.html.images	2020-05-23 01:52:38.348127	ebooks/47544
598975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47544.kindle.noimages	2020-05-23 01:52:40.034102	ebooks/47544
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/47544.rdf	2020-06-11 01:39:36.532012	ebooks/47544
122221	application/zip	http://www.gutenberg.org/files/47544/47544-8.zip	2014-12-05 07:45:34	ebooks/47544
598984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47544.kindle.images	2020-05-23 01:52:39.358098	ebooks/47544
151231	application/epub+zip	http://www.gutenberg.org/ebooks/47544.epub.noimages	2020-05-23 01:52:38.687107	ebooks/47544
18102	image/jpeg	http://www.gutenberg.org/cache/epub/47545/pg47545.cover.medium.jpg	2020-05-23 01:52:42.604048	ebooks/47545
429717	text/html	http://www.gutenberg.org/ebooks/47545.html.noimages	2020-05-23 01:52:40.533084	ebooks/47545
193195	application/epub+zip	http://www.gutenberg.org/ebooks/47545.epub.images	2020-05-23 01:52:40.730087	ebooks/47545
763406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47545.kindle.noimages	2020-05-23 01:52:42.553041	ebooks/47545
429717	text/html	http://www.gutenberg.org/ebooks/47545.html.images	2020-05-23 01:52:40.446079	ebooks/47545
193194	application/epub+zip	http://www.gutenberg.org/ebooks/47545.epub.noimages	2020-05-23 01:52:40.862081	ebooks/47545
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/47545.rdf	2020-06-11 01:39:36.555011	ebooks/47545
381495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47545/47545-8.txt	2014-12-05 07:48:30	ebooks/47545
763415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47545.kindle.images	2020-05-23 01:52:41.708054	ebooks/47545
4250	image/jpeg	http://www.gutenberg.org/cache/epub/47545/pg47545.cover.small.jpg	2020-05-23 01:52:42.580039	ebooks/47545
153584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47545/47545-8.zip	2014-12-05 07:48:32	ebooks/47545
399681	text/plain	http://www.gutenberg.org/ebooks/47545.txt.utf-8	2020-05-23 01:52:40.19607	ebooks/47545
632228	text/plain; charset=utf-8	http://www.gutenberg.org/files/47546/47546-0.txt	2020-06-15 17:18:44	ebooks/47546
368614	application/epub+zip	http://www.gutenberg.org/ebooks/47546.epub.images	2020-06-16 02:12:59.890929	ebooks/47546
261029	text/plain; charset=utf-8	http://www.gutenberg.org/files/47546/47546-0.zip	2020-06-15 17:18:44	ebooks/47546
1267406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47546.kindle.images	2020-06-16 02:13:01.593214	ebooks/47546
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/47546.rdf	2020-06-16 02:13:03.068188	ebooks/47546
307385	application/zip	http://www.gutenberg.org/files/47546/47546-h.zip	2014-12-05 18:01:38	ebooks/47546
340479	application/epub+zip	http://www.gutenberg.org/ebooks/47546.epub.noimages	2020-06-16 02:13:00.256963	ebooks/47546
2061	image/jpeg	http://www.gutenberg.org/cache/epub/47546/pg47546.cover.small.jpg	2020-06-16 02:13:02.971191	ebooks/47546
9687	image/jpeg	http://www.gutenberg.org/cache/epub/47546/pg47546.cover.medium.jpg	2020-06-16 02:13:03.007192	ebooks/47546
650451	text/html	http://www.gutenberg.org/files/47546/47546-h/47546-h.htm	2014-12-05 17:58:07	ebooks/47546
1239983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47546.kindle.noimages	2020-06-16 02:13:02.932189	ebooks/47546
57266	application/zip	http://www.gutenberg.org/files/47547/47547-h.zip	2014-12-05 17:47:14	ebooks/47547
97639	text/plain	http://www.gutenberg.org/ebooks/47547.txt.utf-8	2020-05-23 01:52:46.331001	ebooks/47547
38255	application/zip	http://www.gutenberg.org/files/47547/47547-8.zip	2014-12-05 17:47:14	ebooks/47547
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/47547.rdf	2020-06-11 01:39:36.603002	ebooks/47547
63026	application/epub+zip	http://www.gutenberg.org/ebooks/47547.epub.noimages	2020-05-23 01:52:46.840987	ebooks/47547
96240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47547/47547-8.txt	2014-12-05 17:47:12	ebooks/47547
237619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47547.kindle.images	2020-05-23 01:52:47.152984	ebooks/47547
110080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47547/47547-h/47547-h.htm	2014-12-05 17:47:14	ebooks/47547
2196	image/jpeg	http://www.gutenberg.org/cache/epub/47547/pg47547.cover.small.jpg	2020-05-23 01:52:47.472988	ebooks/47547
237610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47547.kindle.noimages	2020-05-23 01:52:47.458994	ebooks/47547
9870	image/jpeg	http://www.gutenberg.org/cache/epub/47547/pg47547.cover.medium.jpg	2020-05-23 01:52:47.484978	ebooks/47547
63027	application/epub+zip	http://www.gutenberg.org/ebooks/47547.epub.images	2020-05-23 01:52:46.617991	ebooks/47547
460974	application/epub+zip	http://www.gutenberg.org/ebooks/47548.epub.images	2020-05-23 01:52:48.163997	ebooks/47548
1301948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47548.kindle.images	2020-05-23 01:52:49.868951	ebooks/47548
389988	text/plain; charset=utf-8	http://www.gutenberg.org/files/47548/47548-0.txt	2014-12-06 06:53:58	ebooks/47548
147312	text/plain; charset=utf-8	http://www.gutenberg.org/files/47548/47548-0.zip	2014-12-06 06:54:34	ebooks/47548
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/47548.rdf	2020-06-11 01:39:36.635006	ebooks/47548
450072	text/html; charset=utf-8	http://www.gutenberg.org/files/47548/47548-h/47548-h.htm	2014-12-06 06:54:30	ebooks/47548
803024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47548.kindle.noimages	2020-05-23 01:52:50.864941	ebooks/47548
209182	application/epub+zip	http://www.gutenberg.org/ebooks/47548.epub.noimages	2020-05-23 01:52:48.762969	ebooks/47548
2959	image/jpeg	http://www.gutenberg.org/cache/epub/47548/pg47548.cover.small.jpg	2020-05-23 01:52:50.901934	ebooks/47548
22599	image/jpeg	http://www.gutenberg.org/cache/epub/47548/pg47548.cover.medium.jpg	2020-05-23 01:52:50.934942	ebooks/47548
434556	application/zip	http://www.gutenberg.org/files/47548/47548-h.zip	2014-12-06 06:54:36	ebooks/47548
22178882	text/html; charset=utf-8	http://www.gutenberg.org/files/47549/47549-h.zip	2014-12-06 08:12:40	ebooks/47549
1028695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47549.kindle.noimages	2020-05-23 01:53:05.244046	ebooks/47549
528751	text/html; charset=utf-8	http://www.gutenberg.org/files/47549/47549-h/47549-h.htm	2014-12-06 08:12:06	ebooks/47549
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/47549.rdf	2020-06-11 01:39:36.666012	ebooks/47549
308935	application/epub+zip	http://www.gutenberg.org/ebooks/47549.epub.noimages	2020-05-23 01:52:57.051178	ebooks/47549
2935	image/jpeg	http://www.gutenberg.org/cache/epub/47549/pg47549.cover.small.jpg	2020-05-23 01:53:05.306046	ebooks/47549
19391	image/jpeg	http://www.gutenberg.org/cache/epub/47549/pg47549.cover.medium.jpg	2020-05-23 01:53:05.361042	ebooks/47549
26907319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47549.kindle.images	2020-05-23 01:53:04.078163	ebooks/47549
190503	text/plain; charset=utf-8	http://www.gutenberg.org/files/47549/47549-0.zip	2014-12-06 08:12:34	ebooks/47549
16207883	application/epub+zip	http://www.gutenberg.org/ebooks/47549.epub.images	2020-05-23 01:52:56.652173	ebooks/47549
462419	text/plain; charset=utf-8	http://www.gutenberg.org/files/47549/47549-0.txt	2014-12-06 08:12:02	ebooks/47549
14693	application/rdf+xml	http://www.gutenberg.org/ebooks/4755.rdf	2020-06-11 01:03:55.440182	ebooks/4755
54166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4755/4755.txt	2009-09-03 13:16:46	ebooks/4755
41540	application/epub+zip	http://www.gutenberg.org/ebooks/4755.epub.noimages	2020-06-02 23:56:49.489118	ebooks/4755
54174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4755/4755-8.txt	2009-09-03 13:16:52	ebooks/4755
15076	image/jpeg	http://www.gutenberg.org/cache/epub/4755/pg4755.cover.medium.jpg	2020-06-02 23:56:49.942112	ebooks/4755
21508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4755/4755.zip	2009-09-03 13:24:52	ebooks/4755
54143	text/plain	http://www.gutenberg.org/ebooks/4755.txt.utf-8	2020-06-02 23:56:49.278101	ebooks/4755
41538	application/epub+zip	http://www.gutenberg.org/ebooks/4755.epub.images	2020-06-02 23:56:49.399104	ebooks/4755
56266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4755/4755-h/4755-h.htm	2009-09-03 13:17:06	ebooks/4755
21527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4755/4755-8.zip	2009-09-03 13:24:52	ebooks/4755
166754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4755.kindle.images	2020-06-02 23:56:49.689089	ebooks/4755
3653	image/jpeg	http://www.gutenberg.org/cache/epub/4755/pg4755.cover.small.jpg	2020-06-02 23:56:49.91809	ebooks/4755
22150	application/zip	http://www.gutenberg.org/files/4755/4755-h.zip	2009-09-03 13:24:52	ebooks/4755
166748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4755.kindle.noimages	2020-06-02 23:56:49.892099	ebooks/4755
157531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47550.kindle.noimages	2020-05-23 01:53:09.779055	ebooks/47550
3405	image/jpeg	http://www.gutenberg.org/cache/epub/47550/pg47550.cover.small.jpg	2020-05-23 01:53:09.804985	ebooks/47550
157539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47550.kindle.images	2020-05-23 01:53:09.533989	ebooks/47550
59649	text/html	http://www.gutenberg.org/ebooks/47550.html.images	2020-05-23 01:53:08.959	ebooks/47550
13181	image/jpeg	http://www.gutenberg.org/cache/epub/47550/pg47550.cover.medium.jpg	2020-05-23 01:53:09.828996	ebooks/47550
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/47550.rdf	2020-06-11 01:39:36.693017	ebooks/47550
19334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47550/47550-8.zip	2014-12-06 08:19:40	ebooks/47550
39907	application/epub+zip	http://www.gutenberg.org/ebooks/47550.epub.noimages	2020-05-23 01:53:09.289	ebooks/47550
47641	text/plain	http://www.gutenberg.org/ebooks/47550.txt.utf-8	2020-05-23 01:53:08.906012	ebooks/47550
39907	application/epub+zip	http://www.gutenberg.org/ebooks/47550.epub.images	2020-05-23 01:53:09.243995	ebooks/47550
59649	text/html	http://www.gutenberg.org/ebooks/47550.html.noimages	2020-05-23 01:53:08.993	ebooks/47550
46731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47550/47550-8.txt	2014-12-06 08:19:36	ebooks/47550
40839	application/epub+zip	http://www.gutenberg.org/ebooks/47551.epub.images	2020-05-23 01:53:10.091991	ebooks/47551
3522	image/jpeg	http://www.gutenberg.org/cache/epub/47551/pg47551.cover.small.jpg	2020-05-23 01:53:10.692975	ebooks/47551
162695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47551.kindle.images	2020-05-23 01:53:10.403986	ebooks/47551
18681	application/zip	http://www.gutenberg.org/files/47551/47551-8.zip	2014-12-06 08:22:08	ebooks/47551
46921	text/plain	http://www.gutenberg.org/ebooks/47551.txt.utf-8	2020-05-23 01:53:09.940986	ebooks/47551
40838	application/epub+zip	http://www.gutenberg.org/ebooks/47551.epub.noimages	2020-05-23 01:53:10.140984	ebooks/47551
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/47551.rdf	2020-06-11 01:39:36.718012	ebooks/47551
60904	text/html	http://www.gutenberg.org/ebooks/47551.html.images	2020-05-23 01:53:09.999986	ebooks/47551
60904	text/html	http://www.gutenberg.org/ebooks/47551.html.noimages	2020-05-23 01:53:10.031989	ebooks/47551
13517	image/jpeg	http://www.gutenberg.org/cache/epub/47551/pg47551.cover.medium.jpg	2020-05-23 01:53:10.716002	ebooks/47551
45642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47551/47551-8.txt	2014-12-06 08:22:06	ebooks/47551
162686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47551.kindle.noimages	2020-05-23 01:53:10.667975	ebooks/47551
128156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47552/47552-8.txt	2014-12-06 06:40:24	ebooks/47552
3881	image/jpeg	http://www.gutenberg.org/cache/epub/47552/pg47552.cover.small.jpg	2020-05-23 01:53:15.58993	ebooks/47552
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/47552.rdf	2020-06-11 01:39:36.742044	ebooks/47552
2093352	application/zip	http://www.gutenberg.org/files/47552/47552-h.zip	2014-12-06 06:40:26	ebooks/47552
136903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47552/47552-h/47552-h.htm	2014-12-06 06:40:26	ebooks/47552
183996	application/epub+zip	http://www.gutenberg.org/ebooks/47552.epub.noimages	2020-05-23 01:53:11.863963	ebooks/47552
131071	text/plain	http://www.gutenberg.org/ebooks/47552.txt.utf-8	2020-05-23 01:53:10.823987	ebooks/47552
27685	image/jpeg	http://www.gutenberg.org/cache/epub/47552/pg47552.cover.medium.jpg	2020-05-23 01:53:15.603935	ebooks/47552
52419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47552/47552-8.zip	2014-12-06 06:40:26	ebooks/47552
3262461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47552.kindle.images	2020-05-23 01:53:15.210918	ebooks/47552
445972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47552.kindle.noimages	2020-05-23 01:53:15.573923	ebooks/47552
1391339	application/epub+zip	http://www.gutenberg.org/ebooks/47552.epub.images	2020-05-23 01:53:11.667969	ebooks/47552
290123	text/plain; charset=utf-8	http://www.gutenberg.org/files/47553/47553-0.txt	2014-12-06 06:45:50	ebooks/47553
382865	application/epub+zip	http://www.gutenberg.org/ebooks/47553.epub.images	2020-05-23 01:53:16.544911	ebooks/47553
311429	text/html; charset=utf-8	http://www.gutenberg.org/files/47553/47553-h/47553-h.htm	2014-12-06 06:45:54	ebooks/47553
266642	application/epub+zip	http://www.gutenberg.org/ebooks/47553.epub.noimages	2020-05-23 01:53:17.094116	ebooks/47553
107346	text/plain; charset=utf-8	http://www.gutenberg.org/files/47553/47553-0.zip	2014-12-06 06:45:54	ebooks/47553
1024901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47553.kindle.images	2020-05-23 01:53:18.045083	ebooks/47553
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/47553.rdf	2020-06-11 01:39:36.767004	ebooks/47553
792470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47553.kindle.noimages	2020-05-23 01:53:18.910072	ebooks/47553
357285	text/html; charset=utf-8	http://www.gutenberg.org/files/47553/47553-h.zip	2014-12-06 06:45:54	ebooks/47553
3036	image/jpeg	http://www.gutenberg.org/cache/epub/47553/pg47553.cover.small.jpg	2020-05-23 01:53:18.970068	ebooks/47553
19375	image/jpeg	http://www.gutenberg.org/cache/epub/47553/pg47553.cover.medium.jpg	2020-05-23 01:53:19.027071	ebooks/47553
133144	application/zip	http://www.gutenberg.org/files/47554/47554-h.zip	2014-12-06 06:50:28	ebooks/47554
153471	text/html; charset=utf-8	http://www.gutenberg.org/files/47554/47554-h/47554-h.htm	2014-12-06 06:50:28	ebooks/47554
501345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47554.kindle.noimages	2020-05-23 01:53:20.73206	ebooks/47554
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/47554.rdf	2020-06-11 01:39:36.792011	ebooks/47554
2231	image/jpeg	http://www.gutenberg.org/cache/epub/47554/pg47554.cover.small.jpg	2020-05-23 01:53:20.777062	ebooks/47554
145030	text/plain; charset=utf-8	http://www.gutenberg.org/files/47554/47554-0.txt	2014-12-06 06:50:24	ebooks/47554
501357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47554.kindle.images	2020-05-23 01:53:20.199084	ebooks/47554
172829	application/epub+zip	http://www.gutenberg.org/ebooks/47554.epub.images	2020-05-23 01:53:19.421093	ebooks/47554
12900	image/jpeg	http://www.gutenberg.org/cache/epub/47554/pg47554.cover.medium.jpg	2020-05-23 01:53:20.822049	ebooks/47554
172829	application/epub+zip	http://www.gutenberg.org/ebooks/47554.epub.noimages	2020-05-23 01:53:19.677077	ebooks/47554
53634	application/zip	http://www.gutenberg.org/files/47554/47554-0.zip	2014-12-06 06:50:28	ebooks/47554
441498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47555/47555-8.txt	2015-12-18 00:29:20	ebooks/47555
441475	text/plain	http://www.gutenberg.org/ebooks/47555.txt.utf-8	2020-05-23 01:53:20.920065	ebooks/47555
258419	application/epub+zip	http://www.gutenberg.org/ebooks/47555.epub.noimages	2020-05-23 01:53:21.887052	ebooks/47555
258419	application/epub+zip	http://www.gutenberg.org/ebooks/47555.epub.images	2020-05-23 01:53:21.488055	ebooks/47555
8068	image/jpeg	http://www.gutenberg.org/cache/epub/47555/pg47555.cover.medium.jpg	2020-05-23 01:53:24.160009	ebooks/47555
890331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47555.kindle.noimages	2020-05-23 01:53:23.791019	ebooks/47555
890339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47555.kindle.images	2020-05-23 01:53:22.844019	ebooks/47555
1727	image/jpeg	http://www.gutenberg.org/cache/epub/47555/pg47555.cover.small.jpg	2020-05-23 01:53:23.969014	ebooks/47555
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/47555.rdf	2020-06-11 01:39:36.817013	ebooks/47555
378044	text/html; charset=utf-8	http://www.gutenberg.org/files/47555/47555-h.zip	2015-03-12 06:15:34	ebooks/47555
166454	application/zip	http://www.gutenberg.org/files/47555/47555-8.zip	2015-03-12 06:15:34	ebooks/47555
452827	text/html; charset=utf-8	http://www.gutenberg.org/files/47555/47555-h/47555-h.htm	2015-12-18 00:29:10	ebooks/47555
436599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47556/47556-8.txt	2014-12-06 07:04:32	ebooks/47556
873261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47556.kindle.images	2020-05-23 01:53:26.400983	ebooks/47556
873253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47556.kindle.noimages	2020-05-23 01:53:27.340965	ebooks/47556
447536	text/html; charset=utf-8	http://www.gutenberg.org/files/47556/47556-h/47556-h.htm	2014-12-06 07:04:32	ebooks/47556
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/47556.rdf	2020-06-11 01:39:36.849004	ebooks/47556
362338	application/zip	http://www.gutenberg.org/files/47556/47556-h.zip	2014-12-06 07:05:42	ebooks/47556
163977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47556/47556-8.zip	2014-12-06 07:05:42	ebooks/47556
1601	image/jpeg	http://www.gutenberg.org/cache/epub/47556/pg47556.cover.small.jpg	2020-05-23 01:53:27.512962	ebooks/47556
252429	application/epub+zip	http://www.gutenberg.org/ebooks/47556.epub.noimages	2020-05-23 01:53:25.457994	ebooks/47556
252429	application/epub+zip	http://www.gutenberg.org/ebooks/47556.epub.images	2020-05-23 01:53:25.09601	ebooks/47556
7141	image/jpeg	http://www.gutenberg.org/cache/epub/47556/pg47556.cover.medium.jpg	2020-05-23 01:53:27.694955	ebooks/47556
436578	text/plain	http://www.gutenberg.org/ebooks/47556.txt.utf-8	2020-05-23 01:53:24.562004	ebooks/47556
438492	text/html; charset=utf-8	http://www.gutenberg.org/files/47557/47557-h/47557-h.htm	2015-03-12 06:26:10	ebooks/47557
246036	application/epub+zip	http://www.gutenberg.org/ebooks/47557.epub.noimages	2020-05-23 01:53:28.784942	ebooks/47557
1658	image/jpeg	http://www.gutenberg.org/cache/epub/47557/pg47557.cover.small.jpg	2020-05-23 01:53:30.832936	ebooks/47557
851744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47557.kindle.noimages	2020-05-23 01:53:30.639924	ebooks/47557
7695	image/jpeg	http://www.gutenberg.org/cache/epub/47557/pg47557.cover.medium.jpg	2020-05-23 01:53:31.01592	ebooks/47557
160074	application/zip	http://www.gutenberg.org/files/47557/47557-8.zip	2015-03-12 06:26:20	ebooks/47557
246035	application/epub+zip	http://www.gutenberg.org/ebooks/47557.epub.images	2020-05-23 01:53:28.38795	ebooks/47557
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/47557.rdf	2020-06-11 01:39:36.876015	ebooks/47557
425380	text/plain	http://www.gutenberg.org/ebooks/47557.txt.utf-8	2020-05-23 01:53:27.793961	ebooks/47557
425405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47557/47557-8.txt	2015-03-12 06:26:06	ebooks/47557
348793	text/html; charset=utf-8	http://www.gutenberg.org/files/47557/47557-h.zip	2015-03-12 06:26:20	ebooks/47557
851751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47557.kindle.images	2020-05-23 01:53:29.709929	ebooks/47557
187159	application/epub+zip	http://www.gutenberg.org/ebooks/47558.epub.noimages	2020-05-23 01:53:32.25723	ebooks/47558
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/47558.rdf	2020-06-11 01:39:36.901999	ebooks/47558
63455	application/zip	http://www.gutenberg.org/files/47558/47558-0.zip	2018-03-16 10:58:56	ebooks/47558
1998757	text/html; charset=utf-8	http://www.gutenberg.org/files/47558/47558-h.zip	2018-03-16 10:58:56	ebooks/47558
167780	text/plain; charset=utf-8	http://www.gutenberg.org/files/47558/47558-0.txt	2018-03-15 04:03:26	ebooks/47558
367156	application/epub+zip	http://www.gutenberg.org/ebooks/47558.epub.images	2020-05-23 01:53:31.77222	ebooks/47558
876468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47558.kindle.images	2020-05-23 01:53:32.864193	ebooks/47558
198333	text/html; charset=utf-8	http://www.gutenberg.org/files/47558/47558-h/47558-h.htm	2018-03-16 10:58:36	ebooks/47558
166832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47558/47558-8.txt	2014-12-06 08:13:12	ebooks/47558
63317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47558/47558-8.zip	2014-12-06 08:14:04	ebooks/47558
3907	image/jpeg	http://www.gutenberg.org/cache/epub/47558/pg47558.cover.small.jpg	2020-05-23 01:53:33.466193	ebooks/47558
548963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47558.kindle.noimages	2020-05-23 01:53:33.403189	ebooks/47558
26603	image/jpeg	http://www.gutenberg.org/cache/epub/47558/pg47558.cover.medium.jpg	2020-05-23 01:53:33.530186	ebooks/47558
353907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47559.kindle.images	2020-05-23 01:53:34.748173	ebooks/47559
57723	application/zip	http://www.gutenberg.org/files/47559/47559-8.zip	2014-12-06 08:20:36	ebooks/47559
82966	application/epub+zip	http://www.gutenberg.org/ebooks/47559.epub.noimages	2020-05-23 01:53:34.171176	ebooks/47559
3352	image/jpeg	http://www.gutenberg.org/cache/epub/47559/pg47559.cover.small.jpg	2020-05-23 01:53:35.370156	ebooks/47559
13811	image/jpeg	http://www.gutenberg.org/cache/epub/47559/pg47559.cover.medium.jpg	2020-05-23 01:53:35.407155	ebooks/47559
82967	application/epub+zip	http://www.gutenberg.org/ebooks/47559.epub.images	2020-05-23 01:53:33.956181	ebooks/47559
160586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47559/47559-8.txt	2014-12-06 08:19:52	ebooks/47559
62415	application/zip	http://www.gutenberg.org/files/47559/47559-h.zip	2014-12-06 08:20:36	ebooks/47559
223162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47559/47559-h/47559-h.htm	2014-12-06 08:19:52	ebooks/47559
353898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47559.kindle.noimages	2020-05-23 01:53:35.33216	ebooks/47559
160569	text/plain	http://www.gutenberg.org/ebooks/47559.txt.utf-8	2020-05-23 01:53:33.625189	ebooks/47559
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/47559.rdf	2020-06-11 01:39:36.927999	ebooks/47559
15477	image/jpeg	http://www.gutenberg.org/cache/epub/4756/pg4756.cover.medium.jpg	2020-06-02 23:56:50.813078	ebooks/4756
160823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4756.kindle.images	2020-06-02 23:56:50.520094	ebooks/4756
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/4756.rdf	2020-06-11 01:03:55.465162	ebooks/4756
19480	application/zip	http://www.gutenberg.org/files/4756/4756-h.zip	2009-09-03 13:27:16	ebooks/4756
18412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4756/4756.zip	2009-09-03 13:27:16	ebooks/4756
44754	text/plain	http://www.gutenberg.org/ebooks/4756.txt.utf-8	2020-06-02 23:56:50.052112	ebooks/4756
44782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4756/4756.txt	2009-09-03 13:17:44	ebooks/4756
38471	application/epub+zip	http://www.gutenberg.org/ebooks/4756.epub.images	2020-06-02 23:56:50.186103	ebooks/4756
50880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4756/4756-h/4756-h.htm	2009-09-03 13:17:58	ebooks/4756
3928	image/jpeg	http://www.gutenberg.org/cache/epub/4756/pg4756.cover.small.jpg	2020-06-02 23:56:50.786092	ebooks/4756
160810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4756.kindle.noimages	2020-06-02 23:56:50.758092	ebooks/4756
38470	application/epub+zip	http://www.gutenberg.org/ebooks/4756.epub.noimages	2020-06-02 23:56:50.282097	ebooks/4756
525534	application/epub+zip	http://www.gutenberg.org/ebooks/47560.epub.images	2020-05-23 01:53:36.18115	ebooks/47560
1547301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47560/47560-h.zip	2014-12-06 08:38:08	ebooks/47560
1157406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47560.kindle.images	2020-05-23 01:53:37.336142	ebooks/47560
163849	text/plain	http://www.gutenberg.org/ebooks/47560.txt.utf-8	2020-05-23 01:53:35.543162	ebooks/47560
58990	application/zip	http://www.gutenberg.org/files/47560/47560-8.zip	2014-12-06 08:38:08	ebooks/47560
14335	image/jpeg	http://www.gutenberg.org/cache/epub/47560/pg47560.cover.medium.jpg	2020-05-23 01:53:38.088132	ebooks/47560
242118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47560/47560-h/47560-h.htm	2014-12-06 08:37:30	ebooks/47560
163870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47560/47560-8.txt	2014-12-06 08:29:02	ebooks/47560
370945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47560.kindle.noimages	2020-05-23 01:53:38.008125	ebooks/47560
3648	image/jpeg	http://www.gutenberg.org/cache/epub/47560/pg47560.cover.small.jpg	2020-05-23 01:53:38.049123	ebooks/47560
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/47560.rdf	2020-06-11 01:39:36.95504	ebooks/47560
84385	application/epub+zip	http://www.gutenberg.org/ebooks/47560.epub.noimages	2020-05-23 01:53:36.41915	ebooks/47560
342804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47561/47561-h/47561-h.htm	2014-12-06 08:44:48	ebooks/47561
7379754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47561/47561-h.zip	2014-12-06 08:45:44	ebooks/47561
198844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47561/47561-8.txt	2014-12-06 08:44:48	ebooks/47561
71083	application/zip	http://www.gutenberg.org/files/47561/47561-8.zip	2014-12-06 08:45:44	ebooks/47561
3086186	application/epub+zip	http://www.gutenberg.org/ebooks/47561.epub.images	2020-05-23 01:53:39.886121	ebooks/47561
144159	application/epub+zip	http://www.gutenberg.org/ebooks/47561.epub.noimages	2020-05-23 01:53:40.413096	ebooks/47561
5351862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47561.kindle.images	2020-05-23 01:53:42.811071	ebooks/47561
2436	image/jpeg	http://www.gutenberg.org/cache/epub/47561/pg47561.cover.small.jpg	2020-05-23 01:53:44.200044	ebooks/47561
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/47561.rdf	2020-06-11 01:39:36.984997	ebooks/47561
574079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47561.kindle.noimages	2020-05-23 01:53:44.14404	ebooks/47561
13455	image/jpeg	http://www.gutenberg.org/cache/epub/47561/pg47561.cover.medium.jpg	2020-05-23 01:53:44.250047	ebooks/47561
198811	text/plain	http://www.gutenberg.org/ebooks/47561.txt.utf-8	2020-05-23 01:53:38.228129	ebooks/47561
4767	image/jpeg	http://www.gutenberg.org/cache/epub/47562/pg47562.cover.small.jpg	2020-05-23 01:53:48.505989	ebooks/47562
123054	text/plain; charset=utf-8	http://www.gutenberg.org/files/47562/47562-0.zip	2014-12-06 11:14:48	ebooks/47562
1539512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47562.kindle.images	2020-05-23 01:53:47.385017	ebooks/47562
32609	image/jpeg	http://www.gutenberg.org/cache/epub/47562/pg47562.cover.medium.jpg	2020-05-23 01:53:48.542993	ebooks/47562
415545	text/html; charset=utf-8	http://www.gutenberg.org/files/47562/47562-h/47562-h.htm	2014-12-06 11:13:28	ebooks/47562
339528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47562/47562.txt	2014-12-06 11:14:38	ebooks/47562
121625	application/zip	http://www.gutenberg.org/files/47562/47562.zip	2014-12-06 11:14:48	ebooks/47562
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/47562.rdf	2020-06-11 01:39:37.015028	ebooks/47562
597936	application/epub+zip	http://www.gutenberg.org/ebooks/47562.epub.images	2020-05-23 01:53:45.362045	ebooks/47562
893552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47562.kindle.noimages	2020-05-23 01:53:48.46399	ebooks/47562
274552	application/epub+zip	http://www.gutenberg.org/ebooks/47562.epub.noimages	2020-05-23 01:53:46.171042	ebooks/47562
615169	application/zip	http://www.gutenberg.org/files/47562/47562-h.zip	2014-12-06 11:14:48	ebooks/47562
352320	text/plain; charset=utf-8	http://www.gutenberg.org/files/47562/47562-0.txt	2014-12-06 11:13:26	ebooks/47562
184295	application/epub+zip	http://www.gutenberg.org/ebooks/47563.epub.images	2020-05-23 01:53:49.792984	ebooks/47563
613342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47563.kindle.noimages	2020-05-23 01:53:52.419952	ebooks/47563
174828	application/octet-stream	http://www.gutenberg.org/files/47563/47563-h.zip	2014-12-06 11:16:26	ebooks/47563
181402	application/epub+zip	http://www.gutenberg.org/ebooks/47563.epub.noimages	2020-05-23 01:53:50.861964	ebooks/47563
99719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47563/47563-8.zip	2014-12-06 11:16:26	ebooks/47563
301653	text/html	http://www.gutenberg.org/files/47563/47563-h/47563-h.htm	2014-12-06 11:15:46	ebooks/47563
100527	application/zip	http://www.gutenberg.org/files/47563/47563-0.zip	2014-12-06 11:16:26	ebooks/47563
618887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47563.kindle.images	2020-05-23 01:53:51.615955	ebooks/47563
2850	image/jpeg	http://www.gutenberg.org/cache/epub/47563/pg47563.cover.small.jpg	2020-05-23 01:53:52.480943	ebooks/47563
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/47563.rdf	2020-06-11 01:39:37.040996	ebooks/47563
257406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47563/47563-8.txt	2014-12-06 11:16:18	ebooks/47563
262551	text/plain; charset=utf-8	http://www.gutenberg.org/files/47563/47563-0.txt	2014-12-06 11:15:42	ebooks/47563
16835	image/jpeg	http://www.gutenberg.org/cache/epub/47563/pg47563.cover.medium.jpg	2020-05-23 01:53:52.50795	ebooks/47563
22463	image/jpeg	http://www.gutenberg.org/cache/epub/47564/pg47564.cover.medium.jpg	2020-05-23 01:54:05.563984	ebooks/47564
3484	image/jpeg	http://www.gutenberg.org/cache/epub/47564/pg47564.cover.small.jpg	2020-05-23 01:54:05.505971	ebooks/47564
488139	text/html; charset=utf-8	http://www.gutenberg.org/files/47564/47564-h/47564-h.htm	2014-12-06 11:17:34	ebooks/47564
142432	text/plain; charset=utf-8	http://www.gutenberg.org/files/47564/47564-0.zip	2014-12-06 11:17:42	ebooks/47564
943776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47564.kindle.noimages	2020-05-23 01:54:05.443971	ebooks/47564
12469192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47564.kindle.images	2020-05-23 01:54:04.337982	ebooks/47564
7189514	application/epub+zip	http://www.gutenberg.org/ebooks/47564.epub.images	2020-05-23 01:53:53.794934	ebooks/47564
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/47564.rdf	2020-06-11 01:39:37.065051	ebooks/47564
421803	text/plain; charset=utf-8	http://www.gutenberg.org/files/47564/47564-0.txt	2014-12-06 11:17:30	ebooks/47564
7304244	text/html; charset=utf-8	http://www.gutenberg.org/files/47564/47564-h.zip	2014-12-06 11:17:44	ebooks/47564
277714	application/epub+zip	http://www.gutenberg.org/ebooks/47564.epub.noimages	2020-05-23 01:53:54.484931	ebooks/47564
305183	application/epub+zip	http://www.gutenberg.org/ebooks/47565.epub.images	2020-05-23 01:54:06.409978	ebooks/47565
297952	application/epub+zip	http://www.gutenberg.org/ebooks/47565.epub.noimages	2020-05-23 01:54:06.893966	ebooks/47565
1179938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47565.kindle.noimages	2020-05-23 01:54:10.005917	ebooks/47565
1194305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47565.kindle.images	2020-05-23 01:54:08.447935	ebooks/47565
2670	image/jpeg	http://www.gutenberg.org/cache/epub/47565/pg47565.cover.small.jpg	2020-05-23 01:54:10.048912	ebooks/47565
706179	text/html; charset=utf-8	http://www.gutenberg.org/files/47565/47565-h/47565-h.htm	2014-12-06 11:40:58	ebooks/47565
14303	image/jpeg	http://www.gutenberg.org/cache/epub/47565/pg47565.cover.medium.jpg	2020-05-23 01:54:10.087906	ebooks/47565
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/47565.rdf	2020-06-11 01:39:37.088047	ebooks/47565
242698	application/zip	http://www.gutenberg.org/files/47565/47565-0.zip	2014-12-06 11:40:58	ebooks/47565
653098	text/plain; charset=utf-8	http://www.gutenberg.org/files/47565/47565-0.txt	2014-12-06 11:40:56	ebooks/47565
275611	application/zip	http://www.gutenberg.org/files/47565/47565-h.zip	2014-12-06 11:40:58	ebooks/47565
238060	text/plain; charset=utf-8	http://www.gutenberg.org/files/47566/47566-0.zip	2014-12-06 11:42:18	ebooks/47566
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/47566.rdf	2020-06-11 01:39:37.112004	ebooks/47566
2691	image/jpeg	http://www.gutenberg.org/cache/epub/47566/pg47566.cover.small.jpg	2020-05-23 01:54:15.148144	ebooks/47566
275696	text/html; charset=utf-8	http://www.gutenberg.org/files/47566/47566-h.zip	2014-12-06 11:42:18	ebooks/47566
659726	text/plain; charset=utf-8	http://www.gutenberg.org/files/47566/47566-0.txt	2014-12-06 11:42:14	ebooks/47566
1229441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47566.kindle.images	2020-05-23 01:54:13.357167	ebooks/47566
749587	text/html; charset=utf-8	http://www.gutenberg.org/files/47566/47566-h/47566-h.htm	2014-12-06 11:42:16	ebooks/47566
294504	application/epub+zip	http://www.gutenberg.org/ebooks/47566.epub.noimages	2020-05-23 01:54:11.610186	ebooks/47566
14411	image/jpeg	http://www.gutenberg.org/cache/epub/47566/pg47566.cover.medium.jpg	2020-05-23 01:54:15.275137	ebooks/47566
1215240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47566.kindle.noimages	2020-05-23 01:54:15.086141	ebooks/47566
301705	application/epub+zip	http://www.gutenberg.org/ebooks/47566.epub.images	2020-05-23 01:54:11.03022	ebooks/47566
500826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47567.kindle.noimages	2020-05-23 01:54:19.007102	ebooks/47567
4693	image/jpeg	http://www.gutenberg.org/cache/epub/47567/pg47567.cover.small.jpg	2020-05-23 01:54:19.036095	ebooks/47567
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/47567.rdf	2020-06-11 01:39:37.138008	ebooks/47567
53311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47567/47567-8.zip	2014-12-06 13:49:08	ebooks/47567
755790	application/epub+zip	http://www.gutenberg.org/ebooks/47567.epub.images	2020-05-23 01:54:16.52714	ebooks/47567
1563140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47567.kindle.images	2020-05-23 01:54:18.510103	ebooks/47567
177328	application/epub+zip	http://www.gutenberg.org/ebooks/47567.epub.noimages	2020-05-23 01:54:17.620114	ebooks/47567
53478	application/zip	http://www.gutenberg.org/files/47567/47567-0.zip	2014-12-06 13:49:08	ebooks/47567
135651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47567/47567-8.txt	2014-12-06 13:48:56	ebooks/47567
136410	text/plain; charset=utf-8	http://www.gutenberg.org/files/47567/47567-0.txt	2014-12-06 13:48:14	ebooks/47567
30832	image/jpeg	http://www.gutenberg.org/cache/epub/47567/pg47567.cover.medium.jpg	2020-05-23 01:54:19.062089	ebooks/47567
759957	text/html; charset=utf-8	http://www.gutenberg.org/files/47567/47567-h.zip	2014-12-06 13:49:08	ebooks/47567
158674	text/html; charset=utf-8	http://www.gutenberg.org/files/47567/47567-h/47567-h.htm	2014-12-06 13:48:16	ebooks/47567
416074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47568.kindle.noimages	2020-05-23 01:54:22.838042	ebooks/47568
136548	application/epub+zip	http://www.gutenberg.org/ebooks/47568.epub.noimages	2020-05-23 01:54:21.410067	ebooks/47568
138120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47568/47568-8.txt	2014-12-06 13:52:40	ebooks/47568
868578	application/epub+zip	http://www.gutenberg.org/ebooks/47568.epub.images	2020-05-23 01:54:20.339076	ebooks/47568
54149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47568/47568-8.zip	2014-12-06 13:52:48	ebooks/47568
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/47568.rdf	2020-06-11 01:39:37.163996	ebooks/47568
163145	text/html; charset=utf-8	http://www.gutenberg.org/files/47568/47568-h/47568-h.htm	2014-12-06 13:52:02	ebooks/47568
17725	image/jpeg	http://www.gutenberg.org/cache/epub/47568/pg47568.cover.medium.jpg	2020-05-23 01:54:22.889046	ebooks/47568
1027661	text/html; charset=utf-8	http://www.gutenberg.org/files/47568/47568-h.zip	2014-12-06 13:52:48	ebooks/47568
1730604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47568.kindle.images	2020-05-23 01:54:22.296047	ebooks/47568
54362	text/plain; charset=utf-8	http://www.gutenberg.org/files/47568/47568-0.zip	2014-12-06 13:52:48	ebooks/47568
139089	text/plain; charset=utf-8	http://www.gutenberg.org/files/47568/47568-0.txt	2014-12-06 13:52:00	ebooks/47568
3386	image/jpeg	http://www.gutenberg.org/cache/epub/47568/pg47568.cover.small.jpg	2020-05-23 01:54:22.86505	ebooks/47568
18529	image/jpeg	http://www.gutenberg.org/cache/epub/47569/pg47569.cover.medium.jpg	2020-05-23 01:54:26.715012	ebooks/47569
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/47569.rdf	2020-06-11 01:39:37.205996	ebooks/47569
421391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47569.kindle.noimages	2020-05-23 01:54:26.664993	ebooks/47569
137660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47569/47569-8.txt	2014-12-06 13:54:58	ebooks/47569
161325	text/html; charset=utf-8	http://www.gutenberg.org/files/47569/47569-h/47569-h.htm	2014-12-06 13:54:12	ebooks/47569
54035	application/zip	http://www.gutenberg.org/files/47569/47569-8.zip	2014-12-06 13:55:22	ebooks/47569
1124871	application/zip	http://www.gutenberg.org/files/47569/47569-h.zip	2014-12-06 13:55:22	ebooks/47569
978507	application/epub+zip	http://www.gutenberg.org/ebooks/47569.epub.images	2020-05-23 01:54:24.252025	ebooks/47569
138537	text/plain; charset=utf-8	http://www.gutenberg.org/files/47569/47569-0.txt	2014-12-06 13:54:10	ebooks/47569
54244	application/zip	http://www.gutenberg.org/files/47569/47569-0.zip	2014-12-06 13:55:22	ebooks/47569
140873	application/epub+zip	http://www.gutenberg.org/ebooks/47569.epub.noimages	2020-05-23 01:54:25.230028	ebooks/47569
3551	image/jpeg	http://www.gutenberg.org/cache/epub/47569/pg47569.cover.small.jpg	2020-05-23 01:54:26.690994	ebooks/47569
1861861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47569.kindle.images	2020-05-23 01:54:26.14301	ebooks/47569
77681	text/plain	http://www.gutenberg.org/ebooks/4757.txt.utf-8	2020-06-02 23:56:50.926097	ebooks/4757
31449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4757/4757.zip	2009-09-03 13:24:54	ebooks/4757
193429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4757.kindle.noimages	2020-06-02 23:56:51.676099	ebooks/4757
83195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4757/4757-h/4757-h.htm	2009-09-03 13:18:38	ebooks/4757
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/4757.rdf	2020-06-11 01:03:55.488178	ebooks/4757
47400	application/epub+zip	http://www.gutenberg.org/ebooks/4757.epub.images	2020-06-02 23:56:51.069086	ebooks/4757
32587	application/zip	http://www.gutenberg.org/files/4757/4757-h.zip	2009-09-03 13:24:54	ebooks/4757
77709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4757/4757.txt	2009-09-03 13:18:30	ebooks/4757
193436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4757.kindle.images	2020-06-02 23:56:51.42207	ebooks/4757
47401	application/epub+zip	http://www.gutenberg.org/ebooks/4757.epub.noimages	2020-06-02 23:56:51.168082	ebooks/4757
2600	image/jpeg	http://www.gutenberg.org/cache/epub/4757/pg4757.cover.small.jpg	2020-06-02 23:56:51.703068	ebooks/4757
9710	image/jpeg	http://www.gutenberg.org/cache/epub/4757/pg4757.cover.medium.jpg	2020-06-02 23:56:51.727088	ebooks/4757
4009	image/jpeg	http://www.gutenberg.org/cache/epub/47570/pg47570.cover.small.jpg	2020-05-23 01:54:30.634938	ebooks/47570
137370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47570/47570-8.txt	2014-12-06 13:57:08	ebooks/47570
54284	application/zip	http://www.gutenberg.org/files/47570/47570-8.zip	2014-12-06 13:57:16	ebooks/47570
22067	image/jpeg	http://www.gutenberg.org/cache/epub/47570/pg47570.cover.medium.jpg	2020-05-23 01:54:30.659941	ebooks/47570
1009028	application/epub+zip	http://www.gutenberg.org/ebooks/47570.epub.images	2020-05-23 01:54:28.046979	ebooks/47570
160924	text/html; charset=utf-8	http://www.gutenberg.org/files/47570/47570-h/47570-h.htm	2014-12-06 13:56:32	ebooks/47570
1112772	application/zip	http://www.gutenberg.org/files/47570/47570-h.zip	2014-12-06 13:57:16	ebooks/47570
54474	application/zip	http://www.gutenberg.org/files/47570/47570-0.zip	2014-12-06 13:57:16	ebooks/47570
1915208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47570.kindle.images	2020-05-23 01:54:30.06895	ebooks/47570
165637	application/epub+zip	http://www.gutenberg.org/ebooks/47570.epub.noimages	2020-05-23 01:54:29.126005	ebooks/47570
467133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47570.kindle.noimages	2020-05-23 01:54:30.605945	ebooks/47570
138071	text/plain; charset=utf-8	http://www.gutenberg.org/files/47570/47570-0.txt	2014-12-06 13:56:30	ebooks/47570
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/47570.rdf	2020-06-11 01:39:37.233002	ebooks/47570
879913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47571/47571-8.txt	2014-12-06 17:09:38	ebooks/47571
939112	application/prs.tei	http://www.gutenberg.org/files/47571/47571-tei/47571-tei.tei	2014-12-06 17:09:38	ebooks/47571
1376958	text/html; charset=utf-8	http://www.gutenberg.org/files/47571/47571-h/47571-h.html	2014-12-06 17:09:22	ebooks/47571
790547	application/octet-stream	http://www.gutenberg.org/files/47571/47571-pdf.zip	2014-12-06 17:09:37	ebooks/47571
2670734	application/pdf	http://www.gutenberg.org/files/47571/47571-pdf.pdf	2014-12-06 17:09:37	ebooks/47571
539660	application/epub+zip	http://www.gutenberg.org/ebooks/47571.epub.images	2020-06-16 02:13:06.115163	ebooks/47571
2036353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47571.kindle.images	2020-06-16 02:13:09.599108	ebooks/47571
20169	image/jpeg	http://www.gutenberg.org/cache/epub/47571/pg47571.cover.medium.jpg	2020-06-16 02:13:12.436073	ebooks/47571
2645	image/jpeg	http://www.gutenberg.org/cache/epub/47571/pg47571.cover.small.jpg	2020-06-16 02:13:12.390087	ebooks/47571
19174	application/rdf+xml	http://www.gutenberg.org/ebooks/47571.rdf	2020-06-16 02:13:12.552065	ebooks/47571
1783689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47571.kindle.noimages	2020-06-16 02:13:12.337126	ebooks/47571
341732	text/plain; charset=utf-8	http://www.gutenberg.org/files/47571/47571-0.zip	2020-06-15 17:20:03	ebooks/47571
880118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47571/47571.txt	2014-12-06 17:09:38	ebooks/47571
339262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47571/47571.zip	2014-12-06 17:09:38	ebooks/47571
465697	text/html; charset=utf-8	http://www.gutenberg.org/files/47571/47571-h.zip	2014-12-06 17:09:23	ebooks/47571
339268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47571/47571-8.zip	2014-12-06 17:09:38	ebooks/47571
896457	text/plain; charset=utf-8	http://www.gutenberg.org/files/47571/47571-0.txt	2020-06-15 17:20:03	ebooks/47571
421475	application/zip	http://www.gutenberg.org/files/47571/47571-tei.zip	2014-12-06 17:09:38	ebooks/47571
452421	application/epub+zip	http://www.gutenberg.org/ebooks/47571.epub.noimages	2020-06-16 02:13:06.966148	ebooks/47571
324838	application/epub+zip	http://www.gutenberg.org/ebooks/47572.epub.images	2020-05-23 01:54:38.692056	ebooks/47572
631503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47572.kindle.noimages	2020-05-23 01:54:40.780012	ebooks/47572
245270	text/plain	http://www.gutenberg.org/ebooks/47572.txt.utf-8	2020-05-23 01:54:38.122054	ebooks/47572
91552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47572/47572-8.zip	2014-12-07 06:07:38	ebooks/47572
202139	application/epub+zip	http://www.gutenberg.org/ebooks/47572.epub.noimages	2020-05-23 01:54:38.956037	ebooks/47572
3772	image/jpeg	http://www.gutenberg.org/cache/epub/47572/pg47572.cover.small.jpg	2020-05-23 01:54:40.812013	ebooks/47572
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/47572.rdf	2020-06-11 01:39:37.291994	ebooks/47572
240207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47572/47572-8.txt	2014-12-07 06:07:36	ebooks/47572
285239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47572/47572-h/47572-h.htm	2014-12-07 06:07:38	ebooks/47572
23872	image/jpeg	http://www.gutenberg.org/cache/epub/47572/pg47572.cover.medium.jpg	2020-05-23 01:54:40.841012	ebooks/47572
436729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47572/47572-h.zip	2014-12-07 06:07:38	ebooks/47572
874498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47572.kindle.images	2020-05-23 01:54:39.898024	ebooks/47572
19386	image/jpeg	http://www.gutenberg.org/cache/epub/47573/pg47573.cover.medium.jpg	2020-05-23 01:54:41.786997	ebooks/47573
42431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47573/47573-8.zip	2014-12-07 06:13:50	ebooks/47573
271488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47573.kindle.noimages	2020-05-23 01:54:41.735998	ebooks/47573
4370	image/jpeg	http://www.gutenberg.org/cache/epub/47573/pg47573.cover.small.jpg	2020-05-23 01:54:41.761997	ebooks/47573
120468	text/html	http://www.gutenberg.org/ebooks/47573.html.images	2020-05-23 01:54:41.030028	ebooks/47573
66716	application/epub+zip	http://www.gutenberg.org/ebooks/47573.epub.images	2020-05-23 01:54:41.134021	ebooks/47573
120468	text/html	http://www.gutenberg.org/ebooks/47573.html.noimages	2020-05-23 01:54:41.06602	ebooks/47573
110927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47573/47573-8.txt	2014-12-07 06:13:48	ebooks/47573
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/47573.rdf	2020-06-11 01:39:37.324045	ebooks/47573
115659	text/plain	http://www.gutenberg.org/ebooks/47573.txt.utf-8	2020-05-23 01:54:40.962022	ebooks/47573
271496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47573.kindle.images	2020-05-23 01:54:41.458007	ebooks/47573
66716	application/epub+zip	http://www.gutenberg.org/ebooks/47573.epub.noimages	2020-05-23 01:54:41.18401	ebooks/47573
512192	text/plain	http://www.gutenberg.org/ebooks/47574.txt.utf-8	2020-05-23 01:54:41.904019	ebooks/47574
4343	image/jpeg	http://www.gutenberg.org/cache/epub/47574/pg47574.cover.small.jpg	2020-05-23 01:54:44.964982	ebooks/47574
188655	application/zip	http://www.gutenberg.org/files/47574/47574-8.zip	2014-12-07 06:15:58	ebooks/47574
549603	text/html	http://www.gutenberg.org/ebooks/47574.html.noimages	2020-05-23 01:54:42.438029	ebooks/47574
924163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47574.kindle.images	2020-05-23 01:54:43.891968	ebooks/47574
15842	image/jpeg	http://www.gutenberg.org/cache/epub/47574/pg47574.cover.medium.jpg	2020-05-23 01:54:44.989955	ebooks/47574
231922	application/epub+zip	http://www.gutenberg.org/ebooks/47574.epub.noimages	2020-05-23 01:54:42.836007	ebooks/47574
924150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47574.kindle.noimages	2020-05-23 01:54:44.937956	ebooks/47574
15569	application/rdf+xml	http://www.gutenberg.org/ebooks/47574.rdf	2020-06-11 01:39:37.352003	ebooks/47574
231923	application/epub+zip	http://www.gutenberg.org/ebooks/47574.epub.images	2020-05-23 01:54:42.677019	ebooks/47574
488601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47574/47574-8.txt	2014-12-07 06:15:58	ebooks/47574
549603	text/html	http://www.gutenberg.org/ebooks/47574.html.images	2020-05-23 01:54:42.329015	ebooks/47574
274934	text/plain; charset=utf-8	http://www.gutenberg.org/files/47575/47575-0.zip	2014-12-07 06:18:24	ebooks/47575
1249601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47575.kindle.noimages	2020-05-23 01:54:48.699908	ebooks/47575
4306	image/jpeg	http://www.gutenberg.org/cache/epub/47575/pg47575.cover.medium.jpg	2020-05-23 01:54:48.74691	ebooks/47575
300929	application/epub+zip	http://www.gutenberg.org/ebooks/47575.epub.noimages	2020-05-23 01:54:45.864965	ebooks/47575
759627	text/plain; charset=utf-8	http://www.gutenberg.org/files/47575/47575-0.txt	2014-12-07 06:18:20	ebooks/47575
1263501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47575.kindle.images	2020-05-23 01:54:47.281929	ebooks/47575
294542	application/zip	http://www.gutenberg.org/files/47575/47575-h.zip	2014-12-07 06:18:24	ebooks/47575
11897	application/rdf+xml	http://www.gutenberg.org/ebooks/47575.rdf	2020-06-11 01:39:37.374002	ebooks/47575
797642	text/html; charset=utf-8	http://www.gutenberg.org/files/47575/47575-h/47575-h.htm	2014-12-07 06:18:24	ebooks/47575
307889	application/epub+zip	http://www.gutenberg.org/ebooks/47575.epub.images	2020-05-23 01:54:45.565969	ebooks/47575
1161	image/jpeg	http://www.gutenberg.org/cache/epub/47575/pg47575.cover.small.jpg	2020-05-23 01:54:48.725905	ebooks/47575
233265	text/html; charset=utf-8	http://www.gutenberg.org/files/47576/47576-h.zip	2014-12-07 06:20:16	ebooks/47576
2334	image/jpeg	http://www.gutenberg.org/cache/epub/47576/pg47576.cover.small.jpg	2020-05-23 01:54:51.571169	ebooks/47576
118860	application/zip	http://www.gutenberg.org/files/47576/47576-0.zip	2014-12-07 06:20:16	ebooks/47576
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/47576.rdf	2020-06-11 01:39:37.399997	ebooks/47576
279968	application/epub+zip	http://www.gutenberg.org/ebooks/47576.epub.images	2020-05-23 01:54:49.352215	ebooks/47576
840832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47576.kindle.noimages	2020-05-23 01:54:51.520172	ebooks/47576
279968	application/epub+zip	http://www.gutenberg.org/ebooks/47576.epub.noimages	2020-05-23 01:54:49.764214	ebooks/47576
840848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47576.kindle.images	2020-05-23 01:54:50.641193	ebooks/47576
324792	text/plain; charset=utf-8	http://www.gutenberg.org/files/47576/47576-0.txt	2014-12-07 06:19:48	ebooks/47576
14743	image/jpeg	http://www.gutenberg.org/cache/epub/47576/pg47576.cover.medium.jpg	2020-05-23 01:54:51.62118	ebooks/47576
341374	text/html; charset=utf-8	http://www.gutenberg.org/files/47576/47576-h/47576-h.htm	2014-12-07 06:20:14	ebooks/47576
1991	image/jpeg	http://www.gutenberg.org/cache/epub/47577/pg47577.cover.small.jpg	2020-05-23 01:54:55.935117	ebooks/47577
425613	application/epub+zip	http://www.gutenberg.org/ebooks/47577.epub.images	2020-05-23 01:54:52.460187	ebooks/47577
929069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47577.kindle.noimages	2020-05-23 01:54:55.869112	ebooks/47577
397846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47577/47577-h.zip	2014-12-07 05:53:20	ebooks/47577
448510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47577/47577-8.txt	2014-12-07 05:53:16	ebooks/47577
230115	application/epub+zip	http://www.gutenberg.org/ebooks/47577.epub.noimages	2020-05-23 01:54:52.892157	ebooks/47577
590816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47577/47577-h/47577-h.htm	2014-12-07 05:53:16	ebooks/47577
171555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47577/47577-8.zip	2014-12-07 05:53:20	ebooks/47577
6371	image/jpeg	http://www.gutenberg.org/cache/epub/47577/pg47577.cover.medium.jpg	2020-05-23 01:54:55.996119	ebooks/47577
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/47577.rdf	2020-06-11 01:39:37.424005	ebooks/47577
450586	text/plain	http://www.gutenberg.org/ebooks/47577.txt.utf-8	2020-05-23 01:54:51.732169	ebooks/47577
1252763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47577.kindle.images	2020-05-23 01:54:54.396131	ebooks/47577
197112	application/zip	http://www.gutenberg.org/files/47578/47578-8.zip	2014-12-07 06:11:38	ebooks/47578
331719	application/epub+zip	http://www.gutenberg.org/ebooks/47578.epub.noimages	2020-05-23 01:54:57.929131	ebooks/47578
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/47578.rdf	2020-06-11 01:39:37.448008	ebooks/47578
500899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47578/47578-8.txt	2014-12-07 06:11:30	ebooks/47578
623075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47578/47578-h/47578-h.htm	2014-12-07 06:11:30	ebooks/47578
500962	text/plain	http://www.gutenberg.org/ebooks/47578.txt.utf-8	2020-05-23 01:54:56.185115	ebooks/47578
6474947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47578.kindle.images	2020-05-23 01:55:00.0961	ebooks/47578
1186461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47578.kindle.noimages	2020-05-23 01:55:01.620049	ebooks/47578
2849	image/jpeg	http://www.gutenberg.org/cache/epub/47578/pg47578.cover.small.jpg	2020-05-23 01:55:01.701055	ebooks/47578
20563	image/jpeg	http://www.gutenberg.org/cache/epub/47578/pg47578.cover.medium.jpg	2020-05-23 01:55:01.774035	ebooks/47578
3523605	application/epub+zip	http://www.gutenberg.org/ebooks/47578.epub.images	2020-05-23 01:54:57.476099	ebooks/47578
3930345	application/zip	http://www.gutenberg.org/files/47578/47578-h.zip	2014-12-07 06:11:38	ebooks/47578
119784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47579/47579-h/47579-h.htm	2014-12-07 06:17:04	ebooks/47579
38355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47579/47579-8.zip	2014-12-07 06:17:08	ebooks/47579
938987	application/epub+zip	http://www.gutenberg.org/ebooks/47579.epub.images	2020-05-23 01:55:02.416055	ebooks/47579
432986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47579.kindle.noimages	2020-05-23 01:55:04.173006	ebooks/47579
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/47579.rdf	2020-06-11 01:39:37.471993	ebooks/47579
928148	application/zip	http://www.gutenberg.org/files/47579/47579-h.zip	2014-12-07 06:17:10	ebooks/47579
97363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47579/47579-8.txt	2014-12-07 06:17:04	ebooks/47579
1655179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47579.kindle.images	2020-05-23 01:55:03.712042	ebooks/47579
97334	text/plain	http://www.gutenberg.org/ebooks/47579.txt.utf-8	2020-05-23 01:55:01.968039	ebooks/47579
173602	application/epub+zip	http://www.gutenberg.org/ebooks/47579.epub.noimages	2020-05-23 01:55:02.884031	ebooks/47579
15615	image/jpeg	http://www.gutenberg.org/cache/epub/47579/pg47579.cover.medium.jpg	2020-05-23 01:55:04.235007	ebooks/47579
2829	image/jpeg	http://www.gutenberg.org/cache/epub/47579/pg47579.cover.small.jpg	2020-05-23 01:55:04.205018	ebooks/47579
781501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4758.kindle.images	2020-06-02 23:56:53.881047	ebooks/4758
157544	application/epub+zip	http://www.gutenberg.org/ebooks/4758.epub.noimages	2020-06-02 23:56:52.784058	ebooks/4758
84410	text/plain; charset=utf-8	http://www.gutenberg.org/files/4758/4758-0.zip	2015-01-18 02:57:05	ebooks/4758
306732	text/html	http://www.gutenberg.org/files/4758/4758-h/4758-h.htm	2015-01-18 02:52:39	ebooks/4758
581304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4758.kindle.noimages	2020-06-02 23:56:54.920027	ebooks/4758
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/4758.rdf	2020-06-11 01:03:55.511161	ebooks/4758
1774	image/jpeg	http://www.gutenberg.org/cache/epub/4758/pg4758.cover.small.jpg	2020-06-02 23:56:54.971022	ebooks/4758
10670	image/jpeg	http://www.gutenberg.org/cache/epub/4758/pg4758.cover.medium.jpg	2020-06-02 23:56:55.018033	ebooks/4758
379608	application/zip	http://www.gutenberg.org/files/4758/4758-h.zip	2015-01-18 02:57:05	ebooks/4758
215990	text/plain; charset=utf-8	http://www.gutenberg.org/files/4758/4758-0.txt	2015-01-18 02:52:32	ebooks/4758
258817	application/epub+zip	http://www.gutenberg.org/ebooks/4758.epub.images	2020-06-02 23:56:52.434091	ebooks/4758
995106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47580/47580-h.zip	2014-12-07 05:41:56	ebooks/47580
95956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47580/47580.txt	2014-12-07 05:41:54	ebooks/47580
95926	text/plain	http://www.gutenberg.org/ebooks/47580.txt.utf-8	2020-05-23 01:55:04.333024	ebooks/47580
3239	image/jpeg	http://www.gutenberg.org/cache/epub/47580/pg47580.cover.small.jpg	2020-05-23 01:55:06.483981	ebooks/47580
974314	application/epub+zip	http://www.gutenberg.org/ebooks/47580.epub.images	2020-05-23 01:55:04.789997	ebooks/47580
18931	image/jpeg	http://www.gutenberg.org/cache/epub/47580/pg47580.cover.medium.jpg	2020-05-23 01:55:06.517974	ebooks/47580
1821626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47580.kindle.images	2020-05-23 01:55:05.986019	ebooks/47580
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/47580.rdf	2020-06-11 01:39:37.494995	ebooks/47580
475623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47580.kindle.noimages	2020-05-23 01:55:06.447992	ebooks/47580
118443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47580/47580-h/47580-h.htm	2014-12-07 05:41:54	ebooks/47580
184343	application/epub+zip	http://www.gutenberg.org/ebooks/47580.epub.noimages	2020-05-23 01:55:05.137023	ebooks/47580
37569	application/zip	http://www.gutenberg.org/files/47580/47580.zip	2014-12-07 05:41:56	ebooks/47580
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/47581.rdf	2020-06-11 01:39:37.518024	ebooks/47581
14292	image/jpeg	http://www.gutenberg.org/cache/epub/47581/pg47581.cover.medium.jpg	2020-05-23 01:55:08.825983	ebooks/47581
118333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47581/47581-h/47581-h.htm	2014-12-07 05:43:06	ebooks/47581
37581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47581/47581-8.zip	2014-12-07 05:43:24	ebooks/47581
1823813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47581.kindle.images	2020-05-23 01:55:08.253952	ebooks/47581
95153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47581/47581-8.txt	2014-12-07 05:43:06	ebooks/47581
436887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47581.kindle.noimages	2020-05-23 01:55:08.762945	ebooks/47581
95120	text/plain	http://www.gutenberg.org/ebooks/47581.txt.utf-8	2020-05-23 01:55:06.615006	ebooks/47581
2780	image/jpeg	http://www.gutenberg.org/cache/epub/47581/pg47581.cover.small.jpg	2020-05-23 01:55:08.795947	ebooks/47581
968904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47581/47581-h.zip	2014-12-07 05:43:24	ebooks/47581
187669	application/epub+zip	http://www.gutenberg.org/ebooks/47581.epub.noimages	2020-05-23 01:55:07.327987	ebooks/47581
1003151	application/epub+zip	http://www.gutenberg.org/ebooks/47581.epub.images	2020-05-23 01:55:07.030984	ebooks/47581
4423680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47582/47582-h.zip	2014-12-07 05:45:10	ebooks/47582
11297593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47582.kindle.images	2020-05-23 01:55:15.221064	ebooks/47582
1306062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47582.kindle.noimages	2020-05-23 01:55:16.962047	ebooks/47582
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/47582.rdf	2020-06-11 01:39:37.542035	ebooks/47582
3326	image/jpeg	http://www.gutenberg.org/cache/epub/47582/pg47582.cover.small.jpg	2020-05-23 01:55:17.033043	ebooks/47582
247558	text/plain; charset=utf-8	http://www.gutenberg.org/files/47582/47582-0.zip	2014-12-07 05:45:10	ebooks/47582
726087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47582/47582-h/47582-h.htm	2014-12-07 05:45:02	ebooks/47582
23757	image/jpeg	http://www.gutenberg.org/cache/epub/47582/pg47582.cover.medium.jpg	2020-05-23 01:55:17.097064	ebooks/47582
5363367	application/epub+zip	http://www.gutenberg.org/ebooks/47582.epub.images	2020-05-23 01:55:10.938956	ebooks/47582
336876	application/epub+zip	http://www.gutenberg.org/ebooks/47582.epub.noimages	2020-05-23 01:55:11.505935	ebooks/47582
638536	text/plain; charset=utf-8	http://www.gutenberg.org/files/47582/47582-0.txt	2014-12-07 05:45:00	ebooks/47582
184126	application/epub+zip	http://www.gutenberg.org/ebooks/47583.epub.noimages	2020-06-16 02:13:15.717039	ebooks/47583
1868275	application/epub+zip	http://www.gutenberg.org/ebooks/47583.epub.images	2020-06-16 02:13:15.072049	ebooks/47583
291136	text/plain; charset=utf-8	http://www.gutenberg.org/files/47583/47583-0.txt	2020-06-15 17:20:31	ebooks/47583
4853	image/jpeg	http://www.gutenberg.org/cache/epub/47583/pg47583.cover.small.jpg	2020-06-16 02:13:19.160987	ebooks/47583
624338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47583.kindle.noimages	2020-06-16 02:13:19.104003	ebooks/47583
33881	image/jpeg	http://www.gutenberg.org/cache/epub/47583/pg47583.cover.medium.jpg	2020-06-16 02:13:19.214987	ebooks/47583
4754037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47583.kindle.images	2020-06-16 02:13:18.259992	ebooks/47583
97279	application/zip	http://www.gutenberg.org/files/47583/47583-0.zip	2020-06-15 17:20:31	ebooks/47583
313736	text/html	http://www.gutenberg.org/files/47583/47583-h/47583-h.htm	2014-12-07 11:53:11	ebooks/47583
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/47583.rdf	2020-06-16 02:13:19.28498	ebooks/47583
933062	text/html	http://www.gutenberg.org/files/47583/47583-h.zip	2014-12-07 11:57:10	ebooks/47583
2641	image/jpeg	http://www.gutenberg.org/cache/epub/47584/pg47584.cover.small.jpg	2020-05-23 01:55:37.360085	ebooks/47584
2065894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47584.kindle.noimages	2020-05-23 01:55:37.20408	ebooks/47584
474580	application/zip	http://www.gutenberg.org/files/47584/47584-h.zip	2014-12-07 08:29:12	ebooks/47584
13997	application/rdf+xml	http://www.gutenberg.org/ebooks/47584.rdf	2020-06-11 01:39:37.592997	ebooks/47584
561745	application/epub+zip	http://www.gutenberg.org/ebooks/47584.epub.images	2020-05-23 01:55:28.021203	ebooks/47584
16636	image/jpeg	http://www.gutenberg.org/cache/epub/47584/pg47584.cover.medium.jpg	2020-05-23 01:55:37.502122	ebooks/47584
561746	application/epub+zip	http://www.gutenberg.org/ebooks/47584.epub.noimages	2020-05-23 01:55:30.249207	ebooks/47584
1336251	text/html	http://www.gutenberg.org/files/47584/47584-h/47584-h.htm	2014-12-07 08:29:12	ebooks/47584
895790	text/plain	http://www.gutenberg.org/ebooks/47584.txt.utf-8	2020-05-23 01:55:21.162024	ebooks/47584
347828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47584/47584-8.zip	2014-12-07 08:29:12	ebooks/47584
2065909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47584.kindle.images	2020-05-23 01:55:33.698127	ebooks/47584
869996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47584/47584-8.txt	2014-12-07 08:29:06	ebooks/47584
220401	application/epub+zip	http://www.gutenberg.org/ebooks/47585.epub.noimages	2020-05-23 01:55:39.906043	ebooks/47585
8355574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47585.kindle.images	2020-05-23 01:55:43.417999	ebooks/47585
139319	application/zip	http://www.gutenberg.org/files/47585/47585-0.zip	2014-12-07 14:21:52	ebooks/47585
2642	image/jpeg	http://www.gutenberg.org/cache/epub/47585/pg47585.cover.small.jpg	2020-05-23 01:55:44.984996	ebooks/47585
16721	image/jpeg	http://www.gutenberg.org/cache/epub/47585/pg47585.cover.medium.jpg	2020-05-23 01:55:45.079028	ebooks/47585
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/47585.rdf	2020-06-11 01:39:37.615994	ebooks/47585
3985568	application/epub+zip	http://www.gutenberg.org/ebooks/47585.epub.images	2020-05-23 01:55:39.234052	ebooks/47585
869511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47585.kindle.noimages	2020-05-23 01:55:44.879992	ebooks/47585
521515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47585/47585-h/47585-h.htm	2014-12-07 14:21:42	ebooks/47585
3890671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47585/47585-h.zip	2014-12-07 14:21:52	ebooks/47585
408226	text/plain; charset=utf-8	http://www.gutenberg.org/files/47585/47585-0.txt	2014-12-07 14:21:40	ebooks/47585
4027871	application/epub+zip	http://www.gutenberg.org/ebooks/47586.epub.images	2020-05-23 01:55:46.981965	ebooks/47586
382022	application/epub+zip	http://www.gutenberg.org/ebooks/47586.epub.noimages	2020-05-23 01:55:48.040996	ebooks/47586
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/47586.rdf	2020-06-11 01:39:37.638994	ebooks/47586
267535	application/zip	http://www.gutenberg.org/files/47586/47586-0.zip	2014-12-07 14:23:28	ebooks/47586
3945032	text/html; charset=utf-8	http://www.gutenberg.org/files/47586/47586-h.zip	2014-12-07 14:23:30	ebooks/47586
698335	text/plain; charset=utf-8	http://www.gutenberg.org/files/47586/47586-0.txt	2014-12-07 14:23:20	ebooks/47586
2962	image/jpeg	http://www.gutenberg.org/cache/epub/47586/pg47586.cover.small.jpg	2020-05-23 01:55:54.334057	ebooks/47586
1494700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47586.kindle.noimages	2020-05-23 01:55:54.028099	ebooks/47586
897324	text/html; charset=utf-8	http://www.gutenberg.org/files/47586/47586-h/47586-h.htm	2014-12-07 14:23:22	ebooks/47586
8724417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47586.kindle.images	2020-05-23 01:55:51.758899	ebooks/47586
21808	image/jpeg	http://www.gutenberg.org/cache/epub/47586/pg47586.cover.medium.jpg	2020-05-23 01:55:54.447062	ebooks/47586
439878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47587.kindle.noimages	2020-05-23 01:55:55.985037	ebooks/47587
100604	text/plain	http://www.gutenberg.org/ebooks/47587.txt.utf-8	2020-05-23 01:55:54.731067	ebooks/47587
164930	application/epub+zip	http://www.gutenberg.org/ebooks/47587.epub.noimages	2020-05-23 01:55:55.212069	ebooks/47587
547371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47587/47587-h.zip	2014-12-07 16:08:00	ebooks/47587
12925	image/jpeg	http://www.gutenberg.org/cache/epub/47587/pg47587.cover.medium.jpg	2020-05-23 01:55:56.037037	ebooks/47587
100552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47587/47587-8.txt	2014-12-07 16:07:50	ebooks/47587
40167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47587/47587-8.zip	2014-12-07 16:07:58	ebooks/47587
105358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47587/47587-h/47587-h.htm	2014-12-07 16:07:50	ebooks/47587
687323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47587.kindle.images	2020-05-23 01:55:55.627065	ebooks/47587
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/47587.rdf	2020-06-11 01:39:37.663018	ebooks/47587
1651	image/jpeg	http://www.gutenberg.org/cache/epub/47587/pg47587.cover.small.jpg	2020-05-23 01:55:56.011039	ebooks/47587
308947	application/epub+zip	http://www.gutenberg.org/ebooks/47587.epub.images	2020-05-23 01:55:55.019083	ebooks/47587
239388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47588/47588-8.txt	2014-12-07 16:08:54	ebooks/47588
639251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47588.kindle.images	2020-05-23 01:55:57.364034	ebooks/47588
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/47588.rdf	2020-06-11 01:39:37.687989	ebooks/47588
256167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47588/47588-h/47588-h.htm	2014-12-07 16:08:54	ebooks/47588
549739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47588.kindle.noimages	2020-05-23 01:55:57.97801	ebooks/47588
2171	image/jpeg	http://www.gutenberg.org/cache/epub/47588/pg47588.cover.small.jpg	2020-05-23 01:55:58.001009	ebooks/47588
239453	text/plain	http://www.gutenberg.org/ebooks/47588.txt.utf-8	2020-05-23 01:55:56.12705	ebooks/47588
166687	application/epub+zip	http://www.gutenberg.org/ebooks/47588.epub.noimages	2020-05-23 01:55:56.757049	ebooks/47588
237403	application/epub+zip	http://www.gutenberg.org/ebooks/47588.epub.images	2020-05-23 01:55:56.502055	ebooks/47588
13412	image/jpeg	http://www.gutenberg.org/cache/epub/47588/pg47588.cover.medium.jpg	2020-05-23 01:55:58.024009	ebooks/47588
369372	application/zip	http://www.gutenberg.org/files/47588/47588-h.zip	2014-12-07 16:09:02	ebooks/47588
93853	application/zip	http://www.gutenberg.org/files/47588/47588-8.zip	2014-12-07 16:09:02	ebooks/47588
46597	text/plain	http://www.gutenberg.org/ebooks/47589.txt.utf-8	2020-05-23 01:55:58.119019	ebooks/47589
39562	application/epub+zip	http://www.gutenberg.org/ebooks/47589.epub.noimages	2020-05-23 01:55:58.310009	ebooks/47589
156303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47589.kindle.images	2020-05-23 01:55:58.564004	ebooks/47589
18665	application/zip	http://www.gutenberg.org/files/47589/47589-8.zip	2014-12-08 00:50:24	ebooks/47589
59112	text/html	http://www.gutenberg.org/ebooks/47589.html.images	2020-05-23 01:55:58.173038	ebooks/47589
45581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47589/47589-8.txt	2014-12-08 00:50:22	ebooks/47589
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/47589.rdf	2020-06-11 01:39:37.71102	ebooks/47589
13354	image/jpeg	http://www.gutenberg.org/cache/epub/47589/pg47589.cover.medium.jpg	2020-05-23 01:55:58.867999	ebooks/47589
59112	text/html	http://www.gutenberg.org/ebooks/47589.html.noimages	2020-05-23 01:55:58.207007	ebooks/47589
3267	image/jpeg	http://www.gutenberg.org/cache/epub/47589/pg47589.cover.small.jpg	2020-05-23 01:55:58.844004	ebooks/47589
156298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47589.kindle.noimages	2020-05-23 01:55:58.819008	ebooks/47589
39563	application/epub+zip	http://www.gutenberg.org/ebooks/47589.epub.images	2020-05-23 01:55:58.264014	ebooks/47589
65023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4759/4759-h/4759-h.htm	2013-03-20 02:58:44	ebooks/4759
22744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4759/4759.zip	2009-09-03 13:24:58	ebooks/4759
58220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4759/4759.txt	2009-09-03 13:19:20	ebooks/4759
23899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4759/4759-h.zip	2013-03-20 02:59:36	ebooks/4759
44618	application/epub+zip	http://www.gutenberg.org/ebooks/4759.epub.noimages	2020-06-02 23:56:55.406034	ebooks/4759
177074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4759.kindle.noimages	2020-06-02 23:56:55.876027	ebooks/4759
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/4759.rdf	2020-06-11 01:03:55.541176	ebooks/4759
12942	image/jpeg	http://www.gutenberg.org/cache/epub/4759/pg4759.cover.medium.jpg	2020-06-02 23:56:55.928024	ebooks/4759
3299	image/jpeg	http://www.gutenberg.org/cache/epub/4759/pg4759.cover.small.jpg	2020-06-02 23:56:55.903011	ebooks/4759
177082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4759.kindle.images	2020-06-02 23:56:55.642028	ebooks/4759
44618	application/epub+zip	http://www.gutenberg.org/ebooks/4759.epub.images	2020-06-02 23:56:55.308029	ebooks/4759
58192	text/plain	http://www.gutenberg.org/ebooks/4759.txt.utf-8	2020-06-02 23:56:55.170038	ebooks/4759
152912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47590.kindle.images	2020-05-23 01:55:59.413004	ebooks/47590
58095	text/html	http://www.gutenberg.org/ebooks/47590.html.images	2020-05-23 01:55:59.024997	ebooks/47590
39024	application/epub+zip	http://www.gutenberg.org/ebooks/47590.epub.images	2020-05-23 01:55:59.115997	ebooks/47590
12061	image/jpeg	http://www.gutenberg.org/cache/epub/47590/pg47590.cover.medium.jpg	2020-05-23 01:55:59.711993	ebooks/47590
152908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47590.kindle.noimages	2020-05-23 01:55:59.66499	ebooks/47590
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/47590.rdf	2020-06-11 01:39:37.734997	ebooks/47590
58095	text/html	http://www.gutenberg.org/ebooks/47590.html.noimages	2020-05-23 01:55:59.057	ebooks/47590
39024	application/epub+zip	http://www.gutenberg.org/ebooks/47590.epub.noimages	2020-05-23 01:55:59.160002	ebooks/47590
3276	image/jpeg	http://www.gutenberg.org/cache/epub/47590/pg47590.cover.small.jpg	2020-05-23 01:55:59.688996	ebooks/47590
45660	text/plain	http://www.gutenberg.org/ebooks/47590.txt.utf-8	2020-05-23 01:55:58.972023	ebooks/47590
44638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47590/47590-8.txt	2014-12-08 00:56:16	ebooks/47590
18255	application/zip	http://www.gutenberg.org/files/47590/47590-8.zip	2014-12-08 00:56:18	ebooks/47590
402619	text/html; charset=utf-8	http://www.gutenberg.org/files/47591/47591-h.zip	2015-12-18 00:18:48	ebooks/47591
923595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47591.kindle.noimages	2020-05-23 01:56:02.410966	ebooks/47591
15247	image/jpeg	http://www.gutenberg.org/cache/epub/47591/pg47591.cover.medium.jpg	2020-05-23 01:56:02.516972	ebooks/47591
274351	application/epub+zip	http://www.gutenberg.org/ebooks/47591.epub.images	2020-05-23 01:56:00.229985	ebooks/47591
2497	image/jpeg	http://www.gutenberg.org/cache/epub/47591/pg47591.cover.small.jpg	2020-05-23 01:56:02.463951	ebooks/47591
158021	application/zip	http://www.gutenberg.org/files/47591/47591-0.zip	2015-12-18 00:18:48	ebooks/47591
923607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47591.kindle.images	2020-05-23 01:56:01.481965	ebooks/47591
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/47591.rdf	2020-06-11 01:39:37.759995	ebooks/47591
274351	application/epub+zip	http://www.gutenberg.org/ebooks/47591.epub.noimages	2020-05-23 01:56:00.55798	ebooks/47591
415528	text/plain; charset=utf-8	http://www.gutenberg.org/files/47591/47591-0.txt	2015-12-18 00:18:24	ebooks/47591
429982	text/html; charset=utf-8	http://www.gutenberg.org/files/47591/47591-h/47591-h.htm	2015-12-18 00:18:22	ebooks/47591
399405	application/zip	http://www.gutenberg.org/files/47592/47592-h.zip	2014-12-08 01:09:42	ebooks/47592
271805	application/epub+zip	http://www.gutenberg.org/ebooks/47592.epub.noimages	2020-05-23 01:56:03.443941	ebooks/47592
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/47592.rdf	2020-06-11 01:39:37.786006	ebooks/47592
15247	image/jpeg	http://www.gutenberg.org/cache/epub/47592/pg47592.cover.medium.jpg	2020-05-23 01:56:05.417921	ebooks/47592
408660	text/plain	http://www.gutenberg.org/ebooks/47592.txt.utf-8	2020-05-23 01:56:02.614965	ebooks/47592
154616	application/zip	http://www.gutenberg.org/files/47592/47592-8.zip	2014-12-08 01:09:42	ebooks/47592
271805	application/epub+zip	http://www.gutenberg.org/ebooks/47592.epub.images	2020-05-23 01:56:03.113957	ebooks/47592
2497	image/jpeg	http://www.gutenberg.org/cache/epub/47592/pg47592.cover.small.jpg	2020-05-23 01:56:05.363919	ebooks/47592
424882	text/html; charset=utf-8	http://www.gutenberg.org/files/47592/47592-h/47592-h.htm	2014-12-08 01:09:36	ebooks/47592
915033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47592.kindle.images	2020-05-23 01:56:04.378945	ebooks/47592
915021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47592.kindle.noimages	2020-05-23 01:56:05.309929	ebooks/47592
408665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47592/47592-8.txt	2014-12-08 01:09:36	ebooks/47592
15247	image/jpeg	http://www.gutenberg.org/cache/epub/47593/pg47593.cover.medium.jpg	2020-05-23 01:56:08.593184	ebooks/47593
1002797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47593.kindle.images	2020-05-23 01:56:07.461187	ebooks/47593
2497	image/jpeg	http://www.gutenberg.org/cache/epub/47593/pg47593.cover.small.jpg	2020-05-23 01:56:08.538189	ebooks/47593
1002785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47593.kindle.noimages	2020-05-23 01:56:08.486173	ebooks/47593
293225	application/epub+zip	http://www.gutenberg.org/ebooks/47593.epub.images	2020-05-23 01:56:06.072909	ebooks/47593
293225	application/epub+zip	http://www.gutenberg.org/ebooks/47593.epub.noimages	2020-05-23 01:56:06.436924	ebooks/47593
420450	application/zip	http://www.gutenberg.org/files/47593/47593-h.zip	2014-12-08 01:14:48	ebooks/47593
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/47593.rdf	2020-06-11 01:39:37.813996	ebooks/47593
483230	text/html; charset=utf-8	http://www.gutenberg.org/files/47593/47593-h/47593-h.htm	2014-12-08 01:14:44	ebooks/47593
461420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47593/47593-8.txt	2014-12-08 01:14:42	ebooks/47593
461398	text/plain	http://www.gutenberg.org/ebooks/47593.txt.utf-8	2020-05-23 01:56:05.522005	ebooks/47593
174986	application/zip	http://www.gutenberg.org/files/47593/47593-8.zip	2014-12-08 01:14:46	ebooks/47593
44474	application/epub+zip	http://www.gutenberg.org/ebooks/47594.epub.images	2020-05-23 01:56:08.859178	ebooks/47594
173346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47594.kindle.images	2020-05-23 01:56:09.205162	ebooks/47594
44474	application/epub+zip	http://www.gutenberg.org/ebooks/47594.epub.noimages	2020-05-23 01:56:08.909174	ebooks/47594
55356	text/plain	http://www.gutenberg.org/ebooks/47594.txt.utf-8	2020-05-23 01:56:08.689198	ebooks/47594
54001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47594/47594-8.txt	2014-12-08 01:20:28	ebooks/47594
173306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47594.kindle.noimages	2020-05-23 01:56:09.500174	ebooks/47594
22394	application/zip	http://www.gutenberg.org/files/47594/47594-8.zip	2014-12-08 01:20:28	ebooks/47594
3482	image/jpeg	http://www.gutenberg.org/cache/epub/47594/pg47594.cover.small.jpg	2020-05-23 01:56:09.525177	ebooks/47594
71268	text/html	http://www.gutenberg.org/ebooks/47594.html.noimages	2020-05-23 01:56:08.793174	ebooks/47594
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/47594.rdf	2020-06-11 01:39:37.837007	ebooks/47594
71268	text/html	http://www.gutenberg.org/ebooks/47594.html.images	2020-05-23 01:56:08.754179	ebooks/47594
13192	image/jpeg	http://www.gutenberg.org/cache/epub/47594/pg47594.cover.medium.jpg	2020-05-23 01:56:09.54916	ebooks/47594
331111	text/plain; charset=utf-8	http://www.gutenberg.org/files/47595/47595-0.zip	2014-12-08 01:28:54	ebooks/47595
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/47595.rdf	2020-06-11 01:39:37.862005	ebooks/47595
583269	application/epub+zip	http://www.gutenberg.org/ebooks/47595.epub.images	2020-05-23 01:56:10.743143	ebooks/47595
860949	text/plain; charset=utf-8	http://www.gutenberg.org/files/47595/47595-0.txt	2014-12-08 01:28:44	ebooks/47595
1625142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47595.kindle.noimages	2020-05-23 01:56:15.507081	ebooks/47595
435486	application/epub+zip	http://www.gutenberg.org/ebooks/47595.epub.noimages	2020-05-23 01:56:11.492149	ebooks/47595
6743	image/jpeg	http://www.gutenberg.org/cache/epub/47595/pg47595.cover.medium.jpg	2020-05-23 01:56:15.644087	ebooks/47595
941795	text/html; charset=utf-8	http://www.gutenberg.org/files/47595/47595-h/47595-h.htm	2014-12-08 01:28:54	ebooks/47595
1786	image/jpeg	http://www.gutenberg.org/cache/epub/47595/pg47595.cover.small.jpg	2020-05-23 01:56:15.577083	ebooks/47595
1911273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47595.kindle.images	2020-05-23 01:56:13.533108	ebooks/47595
677208	text/html; charset=utf-8	http://www.gutenberg.org/files/47595/47595-h.zip	2014-12-08 01:28:54	ebooks/47595
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/47596.rdf	2020-06-11 01:39:37.88701	ebooks/47596
1667	image/jpeg	http://www.gutenberg.org/cache/epub/47596/pg47596.cover.small.jpg	2020-05-23 01:56:18.304045	ebooks/47596
189543	text/html; charset=utf-8	http://www.gutenberg.org/files/47596/47596-h.zip	2014-12-08 01:38:06	ebooks/47596
148387	text/plain	http://www.gutenberg.org/ebooks/47596.txt.utf-8	2020-05-23 01:56:15.779103	ebooks/47596
148415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47596/47596-8.txt	2014-12-08 01:37:08	ebooks/47596
7226	image/jpeg	http://www.gutenberg.org/cache/epub/47596/pg47596.cover.medium.jpg	2020-05-23 01:56:18.41805	ebooks/47596
436498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47596.kindle.noimages	2020-05-23 01:56:18.190058	ebooks/47596
436506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47596.kindle.images	2020-05-23 01:56:17.427083	ebooks/47596
134480	application/epub+zip	http://www.gutenberg.org/ebooks/47596.epub.noimages	2020-05-23 01:56:16.664082	ebooks/47596
53218	application/zip	http://www.gutenberg.org/files/47596/47596-8.zip	2014-12-08 01:38:06	ebooks/47596
221863	text/html; charset=utf-8	http://www.gutenberg.org/files/47596/47596-h/47596-h.htm	2014-12-08 01:37:08	ebooks/47596
134480	application/epub+zip	http://www.gutenberg.org/ebooks/47596.epub.images	2020-05-23 01:56:16.300083	ebooks/47596
874872	application/zip	http://www.gutenberg.org/files/47597/47597-h.zip	2015-05-04 06:40:36	ebooks/47597
21861	image/jpeg	http://www.gutenberg.org/cache/epub/47597/pg47597.cover.medium.jpg	2020-05-23 01:56:22.121004	ebooks/47597
189876	application/zip	http://www.gutenberg.org/files/47597/47597-0.zip	2015-05-04 06:40:36	ebooks/47597
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/47597.rdf	2020-06-11 01:39:37.909995	ebooks/47597
893245	application/epub+zip	http://www.gutenberg.org/ebooks/47597.epub.images	2020-05-23 01:56:19.123063	ebooks/47597
559862	text/html; charset=utf-8	http://www.gutenberg.org/files/47597/47597-h/47597-h.htm	2015-05-04 06:39:52	ebooks/47597
313923	application/epub+zip	http://www.gutenberg.org/ebooks/47597.epub.noimages	2020-05-23 01:56:19.539058	ebooks/47597
1060675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47597.kindle.noimages	2020-05-23 01:56:22.063055	ebooks/47597
2072017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47597.kindle.images	2020-05-23 01:56:20.841023	ebooks/47597
503991	text/plain; charset=utf-8	http://www.gutenberg.org/files/47597/47597-0.txt	2015-05-04 06:40:02	ebooks/47597
3533	image/jpeg	http://www.gutenberg.org/cache/epub/47597/pg47597.cover.small.jpg	2020-05-23 01:56:22.093995	ebooks/47597
30202	image/jpeg	http://www.gutenberg.org/cache/epub/47598/pg47598.cover.medium.jpg	2020-05-23 01:56:24.385966	ebooks/47598
98682	text/plain; charset=utf-8	http://www.gutenberg.org/files/47598/47598-0.txt	2014-12-08 04:19:38	ebooks/47598
113100	text/html; charset=utf-8	http://www.gutenberg.org/files/47598/47598-h/47598-h.htm	2014-12-08 04:19:40	ebooks/47598
155271	application/epub+zip	http://www.gutenberg.org/ebooks/47598.epub.noimages	2020-05-23 01:56:23.41099	ebooks/47598
428580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47598.kindle.images	2020-05-23 01:56:23.852984	ebooks/47598
609692	application/zip	http://www.gutenberg.org/files/47598/47598-h.zip	2014-12-08 04:19:42	ebooks/47598
428571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47598.kindle.noimages	2020-05-23 01:56:24.301979	ebooks/47598
3221	image/jpeg	http://www.gutenberg.org/cache/epub/47598/pg47598.cover.small.jpg	2020-05-23 01:56:24.343968	ebooks/47598
155272	application/epub+zip	http://www.gutenberg.org/ebooks/47598.epub.images	2020-05-23 01:56:22.84	ebooks/47598
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/47598.rdf	2020-06-11 01:39:37.936	ebooks/47598
38054	application/zip	http://www.gutenberg.org/files/47598/47598-0.zip	2014-12-08 04:19:42	ebooks/47598
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/47599.rdf	2020-06-11 01:39:37.959988	ebooks/47599
10715944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47599.kindle.images	2020-05-23 01:56:34.559038	ebooks/47599
498563	text/plain	http://www.gutenberg.org/ebooks/47599.txt.utf-8	2020-05-23 01:56:24.485967	ebooks/47599
5578908	application/epub+zip	http://www.gutenberg.org/ebooks/47599.epub.images	2020-05-23 01:56:28.972934	ebooks/47599
161958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47599/47599-8.zip	2014-12-23 03:36:28	ebooks/47599
1616	image/jpeg	http://www.gutenberg.org/cache/epub/47599/pg47599.cover.small.jpg	2020-05-23 01:56:36.472014	ebooks/47599
1129674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47599.kindle.noimages	2020-05-23 01:56:36.326028	ebooks/47599
270198	application/epub+zip	http://www.gutenberg.org/ebooks/47599.epub.noimages	2020-05-23 01:56:29.5619	ebooks/47599
7847	image/jpeg	http://www.gutenberg.org/cache/epub/47599/pg47599.cover.medium.jpg	2020-05-23 01:56:36.610009	ebooks/47599
497447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47599/47599-8.txt	2014-12-23 03:36:22	ebooks/47599
658378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47599/47599-h/47599-h.htm	2014-12-23 03:36:22	ebooks/47599
6587466	application/zip	http://www.gutenberg.org/files/47599/47599-h.zip	2014-12-23 03:36:30	ebooks/47599
871450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/476/476.txt	2015-04-01 08:42:24	ebooks/476
4197	image/jpeg	http://www.gutenberg.org/cache/epub/476/pg476.cover.small.jpg	2020-05-31 23:57:20.746984	ebooks/476
378271	application/epub+zip	http://www.gutenberg.org/ebooks/476.epub.images	2020-05-31 23:57:17.492025	ebooks/476
903684	text/html	http://www.gutenberg.org/ebooks/476.html.images	2020-05-31 23:57:17.00103	ebooks/476
378272	application/epub+zip	http://www.gutenberg.org/ebooks/476.epub.noimages	2020-05-31 23:57:17.659049	ebooks/476
903684	text/html	http://www.gutenberg.org/ebooks/476.html.noimages	2020-05-31 23:57:17.177068	ebooks/476
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/476.rdf	2020-06-11 01:00:27.48513	ebooks/476
17047	image/jpeg	http://www.gutenberg.org/cache/epub/476/pg476.cover.medium.jpg	2020-05-31 23:57:20.770997	ebooks/476
871451	text/plain	http://www.gutenberg.org/ebooks/476.txt.utf-8	2020-05-31 23:57:16.5671	ebooks/476
1496240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/476.kindle.noimages	2020-05-31 23:57:20.717026	ebooks/476
1496251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/476.kindle.images	2020-05-31 23:57:19.188012	ebooks/476
323720	application/zip	http://www.gutenberg.org/files/476/476.zip	2015-04-01 08:44:12	ebooks/476
468173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4760/4760-h/4760-h.htm	2009-09-10 16:01:14	ebooks/4760
823622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4760.kindle.noimages	2020-06-02 23:56:58.488996	ebooks/4760
202038	application/epub+zip	http://www.gutenberg.org/ebooks/4760.epub.noimages	2020-06-02 23:56:56.611055	ebooks/4760
4666	image/jpeg	http://www.gutenberg.org/cache/epub/4760/pg4760.cover.small.jpg	2020-06-02 23:56:58.528994	ebooks/4760
823638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4760.kindle.images	2020-06-02 23:56:57.549012	ebooks/4760
23907	image/jpeg	http://www.gutenberg.org/cache/epub/4760/pg4760.cover.medium.jpg	2020-06-02 23:56:58.565998	ebooks/4760
435169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4760/4760.txt	2009-09-10 16:01:04	ebooks/4760
167748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4760/4760.zip	2009-09-10 16:04:38	ebooks/4760
202038	application/epub+zip	http://www.gutenberg.org/ebooks/4760.epub.images	2020-06-02 23:56:56.424036	ebooks/4760
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/4760.rdf	2020-06-11 01:03:55.769156	ebooks/4760
171553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4760/4760-h.zip	2009-09-10 16:04:40	ebooks/4760
435141	text/plain	http://www.gutenberg.org/ebooks/4760.txt.utf-8	2020-06-02 23:56:56.050092	ebooks/4760
204709	application/epub+zip	http://www.gutenberg.org/ebooks/47600.epub.noimages	2020-05-23 01:56:44.827924	ebooks/47600
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/47600.rdf	2020-06-11 01:39:37.983994	ebooks/47600
332391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47600/47600-8.txt	2014-12-23 03:40:10	ebooks/47600
7216	image/jpeg	http://www.gutenberg.org/cache/epub/47600/pg47600.cover.medium.jpg	2020-05-23 01:56:51.036157	ebooks/47600
1513	image/jpeg	http://www.gutenberg.org/cache/epub/47600/pg47600.cover.small.jpg	2020-05-23 01:56:50.877124	ebooks/47600
5231028	application/zip	http://www.gutenberg.org/files/47600/47600-h.zip	2014-12-23 03:45:36	ebooks/47600
4858160	application/epub+zip	http://www.gutenberg.org/ebooks/47600.epub.images	2020-05-23 01:56:44.25092	ebooks/47600
9084220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47600.kindle.images	2020-05-23 01:56:49.268164	ebooks/47600
846677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47600.kindle.noimages	2020-05-23 01:56:50.711126	ebooks/47600
471459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47600/47600-h/47600-h.htm	2014-12-23 03:40:10	ebooks/47600
103082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47600/47600-8.zip	2014-12-23 03:45:34	ebooks/47600
333336	text/plain	http://www.gutenberg.org/ebooks/47600.txt.utf-8	2020-05-23 01:56:40.26196	ebooks/47600
665928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47601/47601-h/47601-h.htm	2014-12-23 03:42:22	ebooks/47601
9530595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47601.kindle.images	2020-05-23 01:57:01.632988	ebooks/47601
1525	image/jpeg	http://www.gutenberg.org/cache/epub/47601/pg47601.cover.small.jpg	2020-05-23 01:57:04.295954	ebooks/47601
208074	application/epub+zip	http://www.gutenberg.org/ebooks/47601.epub.noimages	2020-05-23 01:56:56.739069	ebooks/47601
5070371	application/epub+zip	http://www.gutenberg.org/ebooks/47601.epub.images	2020-05-23 01:56:55.652068	ebooks/47601
345632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47601/47601-8.txt	2014-12-23 03:42:20	ebooks/47601
346660	text/plain	http://www.gutenberg.org/ebooks/47601.txt.utf-8	2020-05-23 01:56:51.234131	ebooks/47601
94170	application/zip	http://www.gutenberg.org/files/47601/47601-8.zip	2014-12-23 03:42:26	ebooks/47601
7247	image/jpeg	http://www.gutenberg.org/cache/epub/47601/pg47601.cover.medium.jpg	2020-05-23 01:57:04.797949	ebooks/47601
5755867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47601/47601-h.zip	2014-12-23 03:42:28	ebooks/47601
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/47601.rdf	2020-06-11 01:39:40.116974	ebooks/47601
989162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47601.kindle.noimages	2020-05-23 01:57:03.790972	ebooks/47601
87385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47602/47602.txt	2014-12-08 05:48:42	ebooks/47602
111832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47602/47602-h/47602-h.htm	2014-12-08 05:48:42	ebooks/47602
1837088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47602.kindle.images	2020-05-23 01:57:07.300911	ebooks/47602
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/47602.rdf	2020-06-11 01:39:40.141971	ebooks/47602
994419	application/zip	http://www.gutenberg.org/files/47602/47602-h.zip	2014-12-08 05:48:44	ebooks/47602
403776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47602.kindle.noimages	2020-05-23 01:57:07.763904	ebooks/47602
16053	image/jpeg	http://www.gutenberg.org/cache/epub/47602/pg47602.cover.medium.jpg	2020-05-23 01:57:07.815928	ebooks/47602
1030278	application/epub+zip	http://www.gutenberg.org/ebooks/47602.epub.images	2020-05-23 01:57:06.155956	ebooks/47602
3105	image/jpeg	http://www.gutenberg.org/cache/epub/47602/pg47602.cover.small.jpg	2020-05-23 01:57:07.790905	ebooks/47602
87355	text/plain	http://www.gutenberg.org/ebooks/47602.txt.utf-8	2020-05-23 01:57:05.687937	ebooks/47602
147038	application/epub+zip	http://www.gutenberg.org/ebooks/47602.epub.noimages	2020-05-23 01:57:06.457935	ebooks/47602
34184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47602/47602.zip	2014-12-08 05:48:44	ebooks/47602
1658246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47603.kindle.images	2020-05-23 01:57:09.542895	ebooks/47603
875825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47603/47603-h.zip	2014-12-08 06:49:22	ebooks/47603
38133	application/zip	http://www.gutenberg.org/files/47603/47603.zip	2014-12-08 06:49:22	ebooks/47603
97774	text/plain	http://www.gutenberg.org/ebooks/47603.txt.utf-8	2020-05-23 01:57:07.915908	ebooks/47603
174771	application/epub+zip	http://www.gutenberg.org/ebooks/47603.epub.noimages	2020-05-23 01:57:08.683909	ebooks/47603
16049	image/jpeg	http://www.gutenberg.org/cache/epub/47603/pg47603.cover.medium.jpg	2020-05-23 01:57:10.093102	ebooks/47603
422273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47603.kindle.noimages	2020-05-23 01:57:10.038076	ebooks/47603
124572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47603/47603-h/47603-h.htm	2014-12-08 06:49:20	ebooks/47603
97804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47603/47603.txt	2014-12-08 06:49:20	ebooks/47603
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/47603.rdf	2020-06-11 01:39:40.165963	ebooks/47603
912808	application/epub+zip	http://www.gutenberg.org/ebooks/47603.epub.images	2020-05-23 01:57:08.340909	ebooks/47603
2905	image/jpeg	http://www.gutenberg.org/cache/epub/47603/pg47603.cover.small.jpg	2020-05-23 01:57:10.067076	ebooks/47603
566166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47604.kindle.noimages	2020-06-16 02:13:27.057084	ebooks/47604
213094	text/html	http://www.gutenberg.org/files/47604/47604-h.zip	2014-12-09 10:13:32	ebooks/47604
923467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47604.kindle.images	2020-06-16 02:13:25.788132	ebooks/47604
309914	application/epub+zip	http://www.gutenberg.org/ebooks/47604.epub.images	2020-06-16 02:13:21.855969	ebooks/47604
63872	text/plain; charset=utf-8	http://www.gutenberg.org/files/47604/47604-0.zip	2020-06-15 17:21:27	ebooks/47604
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/47604.rdf	2020-06-16 02:13:27.404082	ebooks/47604
201499	text/html	http://www.gutenberg.org/files/47604/47604-h/47604-h.htm	2014-12-08 12:10:23	ebooks/47604
161833	text/plain; charset=utf-8	http://www.gutenberg.org/files/47604/47604-0.txt	2020-06-15 17:21:27	ebooks/47604
2526	image/jpeg	http://www.gutenberg.org/cache/epub/47604/pg47604.cover.small.jpg	2020-06-16 02:13:27.193086	ebooks/47604
12661	image/jpeg	http://www.gutenberg.org/cache/epub/47604/pg47604.cover.medium.jpg	2020-06-16 02:13:27.329084	ebooks/47604
189770	application/epub+zip	http://www.gutenberg.org/ebooks/47604.epub.noimages	2020-06-16 02:13:23.349946	ebooks/47604
1449605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47605.kindle.images	2020-05-23 01:57:15.564012	ebooks/47605
810479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47605/47605-h/47605-h.htm	2014-12-08 10:47:58	ebooks/47605
373521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47605/47605-h.zip	2014-12-08 10:48:22	ebooks/47605
1449599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47605.kindle.noimages	2020-05-23 01:57:17.176025	ebooks/47605
20528	image/jpeg	http://www.gutenberg.org/cache/epub/47605/pg47605.cover.medium.jpg	2020-05-23 01:57:17.24799	ebooks/47605
389713	application/epub+zip	http://www.gutenberg.org/ebooks/47605.epub.images	2020-05-23 01:57:13.580042	ebooks/47605
741589	text/plain	http://www.gutenberg.org/ebooks/47605.txt.utf-8	2020-05-23 01:57:12.908074	ebooks/47605
389715	application/epub+zip	http://www.gutenberg.org/ebooks/47605.epub.noimages	2020-05-23 01:57:13.941036	ebooks/47605
3134	image/jpeg	http://www.gutenberg.org/cache/epub/47605/pg47605.cover.small.jpg	2020-05-23 01:57:17.212991	ebooks/47605
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/47605.rdf	2020-06-11 01:39:40.214962	ebooks/47605
278444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47605/47605-8.zip	2014-12-08 10:48:22	ebooks/47605
741508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47605/47605-8.txt	2014-12-08 10:47:58	ebooks/47605
373106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47606.kindle.noimages	2020-05-23 01:57:22.358919	ebooks/47606
75836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47606/47606-8.txt	2014-12-08 10:49:36	ebooks/47606
134354	application/epub+zip	http://www.gutenberg.org/ebooks/47606.epub.noimages	2020-05-23 01:57:18.058986	ebooks/47606
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47606.rdf	2020-06-11 01:39:40.238961	ebooks/47606
2851	image/jpeg	http://www.gutenberg.org/cache/epub/47606/pg47606.cover.small.jpg	2020-05-23 01:57:22.385916	ebooks/47606
572181	application/epub+zip	http://www.gutenberg.org/ebooks/47606.epub.images	2020-05-23 01:57:17.866012	ebooks/47606
1545142	application/zip	http://www.gutenberg.org/files/47606/47606-h.zip	2014-12-08 10:49:46	ebooks/47606
90857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47606/47606-h/47606-h.htm	2014-12-08 10:49:36	ebooks/47606
17741	image/jpeg	http://www.gutenberg.org/cache/epub/47606/pg47606.cover.medium.jpg	2020-05-23 01:57:22.411916	ebooks/47606
1913621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47606.kindle.images	2020-05-23 01:57:21.956923	ebooks/47606
75818	text/plain	http://www.gutenberg.org/ebooks/47606.txt.utf-8	2020-05-23 01:57:17.409991	ebooks/47606
32448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47606/47606-8.zip	2014-12-08 10:49:46	ebooks/47606
794671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47607/47607-h/47607-h.htm	2014-12-08 21:38:50	ebooks/47607
2588	image/jpeg	http://www.gutenberg.org/cache/epub/47607/pg47607.cover.small.jpg	2020-05-23 01:57:28.839136	ebooks/47607
453859	text/plain; charset=utf-8	http://www.gutenberg.org/files/47607/47607-0.txt	2014-12-08 21:38:48	ebooks/47607
176241	application/zip	http://www.gutenberg.org/files/47607/47607-0.zip	2014-12-08 21:38:50	ebooks/47607
1107517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47607.kindle.noimages	2020-05-23 01:57:28.725133	ebooks/47607
1141172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47607.kindle.images	2020-05-23 01:57:26.541174	ebooks/47607
251377	application/zip	http://www.gutenberg.org/files/47607/47607-h.zip	2014-12-08 21:38:50	ebooks/47607
265453	application/epub+zip	http://www.gutenberg.org/ebooks/47607.epub.noimages	2020-05-23 01:57:24.372193	ebooks/47607
282336	application/epub+zip	http://www.gutenberg.org/ebooks/47607.epub.images	2020-05-23 01:57:23.642918	ebooks/47607
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/47607.rdf	2020-06-11 01:39:40.26196	ebooks/47607
13801	image/jpeg	http://www.gutenberg.org/cache/epub/47607/pg47607.cover.medium.jpg	2020-05-23 01:57:28.947129	ebooks/47607
971813	application/zip	http://www.gutenberg.org/files/47608/47608-h.zip	2014-12-08 21:53:08	ebooks/47608
619683	text/plain	http://www.gutenberg.org/ebooks/47608.txt.utf-8	2020-05-23 01:57:29.231152	ebooks/47608
363875	application/epub+zip	http://www.gutenberg.org/ebooks/47608.epub.noimages	2020-05-23 01:57:31.789124	ebooks/47608
612127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47608/47608-8.txt	2014-12-08 21:53:04	ebooks/47608
22118	image/jpeg	http://www.gutenberg.org/cache/epub/47608/pg47608.cover.medium.jpg	2020-05-23 01:57:39.085023	ebooks/47608
1031503	application/epub+zip	http://www.gutenberg.org/ebooks/47608.epub.images	2020-05-23 01:57:30.909109	ebooks/47608
1709629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47608.kindle.noimages	2020-05-23 01:57:38.857019	ebooks/47608
221391	application/zip	http://www.gutenberg.org/files/47608/47608-8.zip	2014-12-08 21:53:08	ebooks/47608
1108694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47608/47608-h/47608-h.htm	2014-12-08 21:53:06	ebooks/47608
3040725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47608.kindle.images	2020-05-23 01:57:35.363049	ebooks/47608
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/47608.rdf	2020-06-11 01:39:40.286978	ebooks/47608
3319	image/jpeg	http://www.gutenberg.org/cache/epub/47608/pg47608.cover.small.jpg	2020-05-23 01:57:38.976022	ebooks/47608
428684	application/zip	http://www.gutenberg.org/files/47609/47609-h.zip	2014-12-08 22:00:14	ebooks/47609
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/47609.rdf	2020-06-11 01:39:40.309957	ebooks/47609
457472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47609.kindle.images	2020-05-23 01:57:40.755979	ebooks/47609
39745	application/zip	http://www.gutenberg.org/files/47609/47609-0.zip	2014-12-08 22:00:14	ebooks/47609
150409	text/html; charset=utf-8	http://www.gutenberg.org/files/47609/47609-h/47609-h.htm	2014-12-08 22:00:14	ebooks/47609
162443	application/epub+zip	http://www.gutenberg.org/ebooks/47609.epub.noimages	2020-05-23 01:57:40.145985	ebooks/47609
162444	application/epub+zip	http://www.gutenberg.org/ebooks/47609.epub.images	2020-05-23 01:57:39.787003	ebooks/47609
2039	image/jpeg	http://www.gutenberg.org/cache/epub/47609/pg47609.cover.small.jpg	2020-05-23 01:57:41.441971	ebooks/47609
457463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47609.kindle.noimages	2020-05-23 01:57:41.354975	ebooks/47609
109762	text/plain; charset=utf-8	http://www.gutenberg.org/files/47609/47609-0.txt	2014-12-08 22:00:10	ebooks/47609
11717	image/jpeg	http://www.gutenberg.org/cache/epub/47609/pg47609.cover.medium.jpg	2020-05-23 01:57:41.530984	ebooks/47609
370923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4761/4761.txt	2010-12-09 10:08:58	ebooks/4761
12894	image/jpeg	http://www.gutenberg.org/cache/epub/4761/pg4761.cover.medium.jpg	2020-06-02 23:57:06.551112	ebooks/4761
140082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4761/4761.zip	2010-12-09 10:09:30	ebooks/4761
3376	image/jpeg	http://www.gutenberg.org/cache/epub/4761/pg4761.cover.small.jpg	2020-06-02 23:57:06.5171	ebooks/4761
467633	text/html; charset=utf-8	http://www.gutenberg.org/files/4761/4761-h/4761-h.htm	2018-08-19 07:59:44	ebooks/4761
712550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4761.kindle.noimages	2020-06-02 23:57:06.481119	ebooks/4761
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/4761.rdf	2020-06-11 01:03:55.797157	ebooks/4761
173226	application/epub+zip	http://www.gutenberg.org/ebooks/4761.epub.images	2020-06-02 23:57:04.497924	ebooks/4761
370896	text/plain	http://www.gutenberg.org/ebooks/4761.txt.utf-8	2020-06-02 23:57:04.010904	ebooks/4761
712558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4761.kindle.images	2020-06-02 23:57:05.637902	ebooks/4761
149818	application/zip	http://www.gutenberg.org/files/4761/4761-h.zip	2018-08-19 08:00:08	ebooks/4761
173226	application/epub+zip	http://www.gutenberg.org/ebooks/4761.epub.noimages	2020-06-02 23:57:04.786903	ebooks/4761
212168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47610/47610.zip	2014-12-09 09:47:33	ebooks/47610
324670	application/epub+zip	http://www.gutenberg.org/ebooks/47610.epub.images	2020-05-23 01:57:42.236959	ebooks/47610
1139054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47610.kindle.noimages	2020-05-23 01:57:45.121933	ebooks/47610
636115	text/html	http://www.gutenberg.org/files/47610/47610-h/47610-h.htm	2014-12-09 09:51:14	ebooks/47610
293059	application/zip	http://www.gutenberg.org/files/47610/47610-h.zip	2014-12-09 11:46:46	ebooks/47610
1139062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47610.kindle.images	2020-05-23 01:57:43.845938	ebooks/47610
395114	application/epub+zip	http://www.gutenberg.org/ebooks/47615.epub.images	2020-05-23 01:57:57.732996	ebooks/47615
212203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47610/47610-8.zip	2014-12-09 09:47:32	ebooks/47610
15378	application/rdf+xml	http://www.gutenberg.org/ebooks/47610.rdf	2020-06-11 01:39:40.337953	ebooks/47610
15467	image/jpeg	http://www.gutenberg.org/cache/epub/47610/pg47610.cover.medium.jpg	2020-05-23 01:57:45.179928	ebooks/47610
324670	application/epub+zip	http://www.gutenberg.org/ebooks/47610.epub.noimages	2020-05-23 01:57:42.568989	ebooks/47610
583314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47610/47610.txt	2014-12-09 09:47:32	ebooks/47610
2694	image/jpeg	http://www.gutenberg.org/cache/epub/47610/pg47610.cover.small.jpg	2020-05-23 01:57:45.152927	ebooks/47610
583297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47610/47610-8.txt	2014-12-09 09:47:32	ebooks/47610
583277	text/plain	http://www.gutenberg.org/ebooks/47610.txt.utf-8	2020-05-23 01:57:41.64799	ebooks/47610
2541159	application/zip	http://www.gutenberg.org/files/47611/47611-h.zip	2014-12-09 10:02:00	ebooks/47611
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/47611.rdf	2020-06-11 01:39:40.363965	ebooks/47611
2206	image/jpeg	http://www.gutenberg.org/cache/epub/47611/pg47611.cover.small.jpg	2020-05-23 01:57:48.242897	ebooks/47611
1307660	application/epub+zip	http://www.gutenberg.org/ebooks/47611.epub.images	2020-05-23 01:57:46.125913	ebooks/47611
283655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47611/47611-8.txt	2014-12-09 10:01:34	ebooks/47611
283629	text/plain	http://www.gutenberg.org/ebooks/47611.txt.utf-8	2020-05-23 01:57:45.305942	ebooks/47611
11291	image/jpeg	http://www.gutenberg.org/cache/epub/47611/pg47611.cover.medium.jpg	2020-05-23 01:57:48.26289	ebooks/47611
141145	application/epub+zip	http://www.gutenberg.org/ebooks/47611.epub.noimages	2020-05-23 01:57:46.445914	ebooks/47611
551539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47611.kindle.noimages	2020-05-23 01:57:48.219892	ebooks/47611
320128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47611/47611-h/47611-h.htm	2014-12-09 10:01:34	ebooks/47611
2878110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47611.kindle.images	2020-05-23 01:57:47.528914	ebooks/47611
102150	application/zip	http://www.gutenberg.org/files/47611/47611-8.zip	2014-12-09 10:02:00	ebooks/47611
271012	application/epub+zip	http://www.gutenberg.org/ebooks/47612.epub.images	2020-05-23 01:57:48.732076	ebooks/47612
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/47612.rdf	2020-06-11 01:39:40.38697	ebooks/47612
308728	text/html; charset=utf-8	http://www.gutenberg.org/files/47612/47612-h/47612-h.htm	2014-12-09 10:05:54	ebooks/47612
249919	application/epub+zip	http://www.gutenberg.org/ebooks/47612.epub.noimages	2020-05-23 01:57:49.019092	ebooks/47612
2872	image/jpeg	http://www.gutenberg.org/cache/epub/47612/pg47612.cover.small.jpg	2020-05-23 01:57:50.454058	ebooks/47612
28470	image/jpeg	http://www.gutenberg.org/cache/epub/47612/pg47612.cover.medium.jpg	2020-05-23 01:57:50.474054	ebooks/47612
774110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47612.kindle.images	2020-05-23 01:57:49.707067	ebooks/47612
739137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47612.kindle.noimages	2020-05-23 01:57:50.433065	ebooks/47612
282199	application/zip	http://www.gutenberg.org/files/47612/47612-h.zip	2014-12-09 10:05:54	ebooks/47612
272803	text/plain; charset=utf-8	http://www.gutenberg.org/files/47612/47612-0.txt	2014-12-09 10:05:50	ebooks/47612
108424	text/plain; charset=utf-8	http://www.gutenberg.org/files/47612/47612-0.zip	2014-12-09 10:05:54	ebooks/47612
99802	text/plain; charset=utf-8	http://www.gutenberg.org/files/47613/47613-0.zip	2014-12-09 12:14:20	ebooks/47613
680746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47613.kindle.noimages	2020-05-23 01:57:54.574011	ebooks/47613
4558	image/jpeg	http://www.gutenberg.org/cache/epub/47613/pg47613.cover.small.jpg	2020-05-23 01:57:54.602004	ebooks/47613
224086	application/epub+zip	http://www.gutenberg.org/ebooks/47613.epub.noimages	2020-05-23 01:57:52.85703	ebooks/47613
464742	application/epub+zip	http://www.gutenberg.org/ebooks/47613.epub.images	2020-05-23 01:57:51.746045	ebooks/47613
26354	image/jpeg	http://www.gutenberg.org/cache/epub/47613/pg47613.cover.medium.jpg	2020-05-23 01:57:54.626014	ebooks/47613
465480	text/html; charset=utf-8	http://www.gutenberg.org/files/47613/47613-h.zip	2014-12-09 12:14:20	ebooks/47613
280651	text/plain; charset=utf-8	http://www.gutenberg.org/files/47613/47613-0.txt	2014-12-09 12:13:10	ebooks/47613
326731	text/html; charset=utf-8	http://www.gutenberg.org/files/47613/47613-h/47613-h.htm	2014-12-09 12:13:14	ebooks/47613
1153294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47613.kindle.images	2020-05-23 01:57:53.75701	ebooks/47613
98948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47613/47613.zip	2014-12-09 12:14:20	ebooks/47613
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/47613.rdf	2020-06-11 01:39:40.413957	ebooks/47613
273196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47613/47613.txt	2014-12-09 12:14:00	ebooks/47613
1222479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47614.kindle.images	2020-05-23 01:57:56.127983	ebooks/47614
188944	application/epub+zip	http://www.gutenberg.org/ebooks/47614.epub.noimages	2020-05-23 01:57:55.353004	ebooks/47614
594460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47614.kindle.noimages	2020-05-23 01:57:56.763982	ebooks/47614
219501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47614/47614-h/47614-h.htm	2014-12-09 14:13:18	ebooks/47614
570357	application/zip	http://www.gutenberg.org/files/47614/47614-h.zip	2014-12-09 14:13:30	ebooks/47614
27838	image/jpeg	http://www.gutenberg.org/cache/epub/47614/pg47614.cover.medium.jpg	2020-05-23 01:57:56.813971	ebooks/47614
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/47614.rdf	2020-06-11 01:39:40.440954	ebooks/47614
3480	image/jpeg	http://www.gutenberg.org/cache/epub/47614/pg47614.cover.small.jpg	2020-05-23 01:57:56.788978	ebooks/47614
592239	application/epub+zip	http://www.gutenberg.org/ebooks/47614.epub.images	2020-05-23 01:57:55.107027	ebooks/47614
69994	application/zip	http://www.gutenberg.org/files/47614/47614-8.zip	2014-12-09 14:13:30	ebooks/47614
188261	text/plain	http://www.gutenberg.org/ebooks/47614.txt.utf-8	2020-05-23 01:57:54.735021	ebooks/47614
188294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47614/47614-8.txt	2014-12-09 14:13:18	ebooks/47614
1051606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47615.kindle.images	2020-05-23 01:57:59.170943	ebooks/47615
281218	text/plain; charset=utf-8	http://www.gutenberg.org/files/47615/47615-0.txt	2014-12-09 14:12:36	ebooks/47615
800479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47615.kindle.noimages	2020-05-23 01:58:00.03093	ebooks/47615
424826	text/html; charset=utf-8	http://www.gutenberg.org/files/47615/47615-h.zip	2014-12-09 14:12:38	ebooks/47615
103425	text/plain; charset=utf-8	http://www.gutenberg.org/files/47615/47615-0.zip	2014-12-09 14:12:38	ebooks/47615
305184	text/html; charset=utf-8	http://www.gutenberg.org/files/47615/47615-h/47615-h.htm	2014-12-09 14:12:38	ebooks/47615
25210	image/jpeg	http://www.gutenberg.org/cache/epub/47615/pg47615.cover.medium.jpg	2020-05-23 01:58:00.133928	ebooks/47615
269483	application/epub+zip	http://www.gutenberg.org/ebooks/47615.epub.noimages	2020-05-23 01:57:58.255954	ebooks/47615
3887	image/jpeg	http://www.gutenberg.org/cache/epub/47615/pg47615.cover.small.jpg	2020-05-23 01:58:00.082928	ebooks/47615
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/47615.rdf	2020-06-11 01:39:40.46496	ebooks/47615
3466	image/jpeg	http://www.gutenberg.org/cache/epub/47616/pg47616.cover.small.jpg	2020-05-23 01:58:03.023889	ebooks/47616
324495	text/html; charset=utf-8	http://www.gutenberg.org/files/47616/47616-h/47616-h.htm	2014-12-09 14:40:58	ebooks/47616
2904516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47616.kindle.images	2020-05-23 01:58:02.151904	ebooks/47616
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/47616.rdf	2020-06-11 01:39:40.487967	ebooks/47616
104269	application/zip	http://www.gutenberg.org/files/47616/47616-0.zip	2014-12-09 14:41:00	ebooks/47616
226134	application/epub+zip	http://www.gutenberg.org/ebooks/47616.epub.noimages	2020-05-23 01:58:00.880934	ebooks/47616
23426	image/jpeg	http://www.gutenberg.org/cache/epub/47616/pg47616.cover.medium.jpg	2020-05-23 01:58:03.059904	ebooks/47616
1307796	application/epub+zip	http://www.gutenberg.org/ebooks/47616.epub.images	2020-05-23 01:58:00.625925	ebooks/47616
1291839	text/html; charset=utf-8	http://www.gutenberg.org/files/47616/47616-h.zip	2014-12-09 14:41:00	ebooks/47616
743846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47616.kindle.noimages	2020-05-23 01:58:02.984913	ebooks/47616
283310	text/plain; charset=utf-8	http://www.gutenberg.org/files/47616/47616-0.txt	2014-12-09 14:40:56	ebooks/47616
549370	text/plain; charset=utf-8	http://www.gutenberg.org/files/47617/47617-0.txt	2014-12-09 15:06:14	ebooks/47617
542633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47617/47617-8.txt	2014-12-09 15:06:18	ebooks/47617
216566	application/zip	http://www.gutenberg.org/files/47617/47617-0.zip	2014-12-09 15:06:14	ebooks/47617
327739	application/epub+zip	http://www.gutenberg.org/ebooks/47617.epub.noimages	2020-05-23 01:58:10.00513	ebooks/47617
634005	text/html; charset=utf-8	http://www.gutenberg.org/files/47617/47617-h/47617-h.html	2014-12-09 15:06:22	ebooks/47617
327739	application/epub+zip	http://www.gutenberg.org/ebooks/47617.epub.images	2020-05-23 01:58:07.662148	ebooks/47617
20682	application/rdf+xml	http://www.gutenberg.org/ebooks/47617.rdf	2020-06-11 01:39:40.524961	ebooks/47617
538080	text/x-rst	http://www.gutenberg.org/files/47617/47617-rst/47617-rst.rst	2014-12-09 15:06:12	ebooks/47617
538080	text/x-rst	http://www.gutenberg.org/ebooks/47617.rst.gen	2020-05-23 01:58:05.192185	ebooks/47617
542640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47617/47617.txt	2014-12-09 15:06:20	ebooks/47617
215368	application/zip	http://www.gutenberg.org/files/47617/47617.zip	2014-12-09 15:06:20	ebooks/47617
659944	application/pdf	http://www.gutenberg.org/ebooks/47617.pdf.noimages	2020-05-23 01:58:20.938963	ebooks/47617
215433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47617/47617-8.zip	2014-12-09 15:06:18	ebooks/47617
2277	image/jpeg	http://www.gutenberg.org/cache/epub/47617/pg47617.cover.small.jpg	2020-05-23 01:58:13.431063	ebooks/47617
284113	text/x-rst	http://www.gutenberg.org/files/47617/47617-rst.zip	2014-12-09 15:06:12	ebooks/47617
1181611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47617.kindle.noimages	2020-05-23 01:58:12.776067	ebooks/47617
13312	image/jpeg	http://www.gutenberg.org/cache/epub/47617/pg47617.cover.medium.jpg	2020-05-23 01:58:14.196054	ebooks/47617
300619	application/zip	http://www.gutenberg.org/files/47617/47617-h.zip	2014-12-09 15:06:22	ebooks/47617
1181527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47617.kindle.images	2020-05-23 01:58:11.388082	ebooks/47617
659941	application/pdf	http://www.gutenberg.org/ebooks/47617.pdf.images	2020-05-23 01:58:17.562016	ebooks/47617
208488	application/epub+zip	http://www.gutenberg.org/ebooks/47618.epub.noimages	2020-05-23 01:58:23.180937	ebooks/47618
5371	image/jpeg	http://www.gutenberg.org/cache/epub/47618/pg47618.cover.medium.jpg	2020-05-23 01:58:25.152903	ebooks/47618
383926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47618/47618-8.txt	2014-12-10 01:42:40	ebooks/47618
1464	image/jpeg	http://www.gutenberg.org/cache/epub/47618/pg47618.cover.small.jpg	2020-05-23 01:58:24.996908	ebooks/47618
208489	application/epub+zip	http://www.gutenberg.org/ebooks/47618.epub.images	2020-05-23 01:58:22.824956	ebooks/47618
746388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47618.kindle.noimages	2020-05-23 01:58:24.845906	ebooks/47618
394537	text/html; charset=utf-8	http://www.gutenberg.org/files/47618/47618-h/47618-h.htm	2014-12-10 01:42:40	ebooks/47618
746405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47618.kindle.images	2020-05-23 01:58:24.011929	ebooks/47618
267638	text/html; charset=utf-8	http://www.gutenberg.org/files/47618/47618-h.zip	2014-12-10 01:42:46	ebooks/47618
145628	application/zip	http://www.gutenberg.org/files/47618/47618-8.zip	2014-12-10 01:42:46	ebooks/47618
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/47618.rdf	2020-06-11 01:39:40.550961	ebooks/47618
383903	text/plain	http://www.gutenberg.org/ebooks/47618.txt.utf-8	2020-05-23 01:58:22.31897	ebooks/47618
210602	application/zip	http://www.gutenberg.org/files/47619/47619-h.zip	2016-02-10 02:14:06	ebooks/47619
181488	application/epub+zip	http://www.gutenberg.org/ebooks/47619.epub.images	2020-05-23 01:58:25.651925	ebooks/47619
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/47619.rdf	2020-06-11 01:39:40.575961	ebooks/47619
359357	text/html; charset=utf-8	http://www.gutenberg.org/files/47619/47619-h/47619-h.htm	2016-02-10 02:12:54	ebooks/47619
1438	image/jpeg	http://www.gutenberg.org/cache/epub/47619/pg47619.cover.small.jpg	2020-05-23 01:58:27.745075	ebooks/47619
670599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47619.kindle.noimages	2020-05-23 01:58:27.596075	ebooks/47619
5031	image/jpeg	http://www.gutenberg.org/cache/epub/47619/pg47619.cover.medium.jpg	2020-05-23 01:58:27.900083	ebooks/47619
131133	text/plain; charset=utf-8	http://www.gutenberg.org/files/47619/47619-0.zip	2016-02-10 02:14:06	ebooks/47619
181487	application/epub+zip	http://www.gutenberg.org/ebooks/47619.epub.noimages	2020-05-23 01:58:25.989921	ebooks/47619
670604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47619.kindle.images	2020-05-23 01:58:26.794907	ebooks/47619
347839	text/plain; charset=utf-8	http://www.gutenberg.org/files/47619/47619-0.txt	2016-02-10 02:12:50	ebooks/47619
406197	text/plain	http://www.gutenberg.org/ebooks/4762.txt.utf-8	2020-06-02 23:57:06.690141	ebooks/4762
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/4762.rdf	2020-06-11 01:03:55.819166	ebooks/4762
444720	text/html	http://www.gutenberg.org/ebooks/4762.html.images	2020-06-02 23:57:06.961105	ebooks/4762
673832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4762.kindle.noimages	2020-06-02 23:57:09.044063	ebooks/4762
673840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4762.kindle.images	2020-06-02 23:57:08.20307	ebooks/4762
406225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4762/4762.txt	2015-04-05 12:32:44	ebooks/4762
170488	application/epub+zip	http://www.gutenberg.org/ebooks/4762.epub.images	2020-06-02 23:57:07.243107	ebooks/4762
15273	image/jpeg	http://www.gutenberg.org/cache/epub/4762/pg4762.cover.medium.jpg	2020-06-02 23:57:09.096052	ebooks/4762
444720	text/html	http://www.gutenberg.org/ebooks/4762.html.noimages	2020-06-02 23:57:07.057106	ebooks/4762
170488	application/epub+zip	http://www.gutenberg.org/ebooks/4762.epub.noimages	2020-06-02 23:57:07.362088	ebooks/4762
125336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4762/4762.zip	2015-04-05 12:33:00	ebooks/4762
3226	image/jpeg	http://www.gutenberg.org/cache/epub/4762/pg4762.cover.small.jpg	2020-06-02 23:57:09.071058	ebooks/4762
365279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47620/47620-8.txt	2016-02-14 11:39:34	ebooks/47620
1384	image/jpeg	http://www.gutenberg.org/cache/epub/47620/pg47620.cover.small.jpg	2020-05-23 01:58:30.695042	ebooks/47620
695175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47620.kindle.noimages	2020-05-23 01:58:30.560042	ebooks/47620
188163	application/epub+zip	http://www.gutenberg.org/ebooks/47620.epub.images	2020-05-23 01:58:28.600078	ebooks/47620
695091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47620.kindle.images	2020-05-23 01:58:29.746047	ebooks/47620
365254	text/plain	http://www.gutenberg.org/ebooks/47620.txt.utf-8	2020-05-23 01:58:27.999073	ebooks/47620
376505	text/html; charset=utf-8	http://www.gutenberg.org/files/47620/47620-h/47620-h.htm	2016-02-14 11:39:38	ebooks/47620
188163	application/epub+zip	http://www.gutenberg.org/ebooks/47620.epub.noimages	2020-05-23 01:58:28.931087	ebooks/47620
207200	text/html; charset=utf-8	http://www.gutenberg.org/files/47620/47620-h.zip	2016-02-14 11:39:54	ebooks/47620
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/47620.rdf	2020-06-11 01:39:40.603957	ebooks/47620
138109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47620/47620-8.zip	2016-02-14 11:39:54	ebooks/47620
4759	image/jpeg	http://www.gutenberg.org/cache/epub/47620/pg47620.cover.medium.jpg	2020-05-23 01:58:30.831031	ebooks/47620
241428	text/html; charset=utf-8	http://www.gutenberg.org/files/47621/47621-h/47621-h.htm	2014-12-10 01:57:46	ebooks/47621
200283	application/epub+zip	http://www.gutenberg.org/ebooks/47621.epub.noimages	2020-05-23 01:58:31.559038	ebooks/47621
76523	application/zip	http://www.gutenberg.org/files/47621/47621-8.zip	2014-12-10 01:57:54	ebooks/47621
204228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47621/47621-8.txt	2014-12-10 01:57:46	ebooks/47621
204200	text/plain	http://www.gutenberg.org/ebooks/47621.txt.utf-8	2020-05-23 01:58:30.930052	ebooks/47621
692630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47621.kindle.images	2020-05-23 01:58:32.235026	ebooks/47621
247774	application/epub+zip	http://www.gutenberg.org/ebooks/47621.epub.images	2020-05-23 01:58:31.313028	ebooks/47621
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/47621.rdf	2020-06-11 01:39:40.630961	ebooks/47621
264032	text/html; charset=utf-8	http://www.gutenberg.org/files/47621/47621-h.zip	2014-12-10 01:57:54	ebooks/47621
3203	image/jpeg	http://www.gutenberg.org/cache/epub/47621/pg47621.cover.small.jpg	2020-05-23 01:58:32.927016	ebooks/47621
611503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47621.kindle.noimages	2020-05-23 01:58:32.897009	ebooks/47621
27960	image/jpeg	http://www.gutenberg.org/cache/epub/47621/pg47621.cover.medium.jpg	2020-05-23 01:58:32.954016	ebooks/47621
217000	application/epub+zip	http://www.gutenberg.org/ebooks/47622.epub.noimages	2020-05-23 01:58:33.941004	ebooks/47622
862532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47622.kindle.noimages	2020-05-23 01:58:36.049977	ebooks/47622
862540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47622.kindle.images	2020-05-23 01:58:35.001977	ebooks/47622
3294	image/jpeg	http://www.gutenberg.org/cache/epub/47622/pg47622.cover.small.jpg	2020-05-23 01:58:36.076977	ebooks/47622
217000	application/epub+zip	http://www.gutenberg.org/ebooks/47622.epub.images	2020-05-23 01:58:33.770017	ebooks/47622
524897	text/html	http://www.gutenberg.org/ebooks/47622.html.noimages	2020-05-23 01:58:33.518031	ebooks/47622
12582	image/jpeg	http://www.gutenberg.org/cache/epub/47622/pg47622.cover.medium.jpg	2020-05-23 01:58:36.100964	ebooks/47622
173866	application/zip	http://www.gutenberg.org/files/47622/47622-8.zip	2014-12-10 08:56:02	ebooks/47622
524897	text/html	http://www.gutenberg.org/ebooks/47622.html.images	2020-05-23 01:58:33.40503	ebooks/47622
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/47622.rdf	2020-06-11 01:39:40.654964	ebooks/47622
475014	text/plain	http://www.gutenberg.org/ebooks/47622.txt.utf-8	2020-05-23 01:58:33.069036	ebooks/47622
452726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47622/47622-8.txt	2014-12-10 08:56:00	ebooks/47622
822675	text/html; charset=utf-8	http://www.gutenberg.org/files/47623/47623-h/47623-h.htm	2014-12-10 09:00:52	ebooks/47623
253638	application/zip	http://www.gutenberg.org/files/47623/47623-0.zip	2014-12-10 09:01:14	ebooks/47623
1392388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47623.kindle.noimages	2020-05-23 01:58:42.50418	ebooks/47623
557268	application/epub+zip	http://www.gutenberg.org/ebooks/47623.epub.images	2020-05-23 01:58:37.069959	ebooks/47623
3441	image/jpeg	http://www.gutenberg.org/cache/epub/47623/pg47623.cover.small.jpg	2020-05-23 01:58:42.599179	ebooks/47623
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/47623.rdf	2020-06-11 01:39:40.680953	ebooks/47623
18751	image/jpeg	http://www.gutenberg.org/cache/epub/47623/pg47623.cover.medium.jpg	2020-05-23 01:58:42.688176	ebooks/47623
858964	application/zip	http://www.gutenberg.org/files/47623/47623-h.zip	2014-12-10 09:01:14	ebooks/47623
1904612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47623.kindle.images	2020-05-23 01:58:40.606912	ebooks/47623
353952	application/epub+zip	http://www.gutenberg.org/ebooks/47623.epub.noimages	2020-05-23 01:58:37.584968	ebooks/47623
683343	text/plain; charset=utf-8	http://www.gutenberg.org/files/47623/47623-0.txt	2014-12-10 08:59:58	ebooks/47623
629652	text/html; charset=utf-8	http://www.gutenberg.org/files/47624/47624-h/47624-h.htm	2014-12-10 09:03:10	ebooks/47624
7379	image/jpeg	http://www.gutenberg.org/cache/epub/47624/pg47624.cover.medium.jpg	2020-05-23 01:58:46.815134	ebooks/47624
577735	text/plain; charset=utf-8	http://www.gutenberg.org/files/47624/47624-0.txt	2014-12-10 09:03:08	ebooks/47624
210063	text/plain; charset=utf-8	http://www.gutenberg.org/files/47624/47624-0.zip	2014-12-10 09:03:12	ebooks/47624
1120217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47624.kindle.images	2020-05-23 01:58:45.28417	ebooks/47624
295355	text/html; charset=utf-8	http://www.gutenberg.org/files/47624/47624-h.zip	2014-12-10 09:03:12	ebooks/47624
289013	application/epub+zip	http://www.gutenberg.org/ebooks/47624.epub.noimages	2020-05-23 01:58:43.860192	ebooks/47624
312793	application/epub+zip	http://www.gutenberg.org/ebooks/47624.epub.images	2020-05-23 01:58:43.525172	ebooks/47624
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/47624.rdf	2020-06-11 01:39:40.703958	ebooks/47624
1650	image/jpeg	http://www.gutenberg.org/cache/epub/47624/pg47624.cover.small.jpg	2020-05-23 01:58:46.777139	ebooks/47624
1082737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47624.kindle.noimages	2020-05-23 01:58:46.735128	ebooks/47624
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/47625.rdf	2020-06-11 01:39:40.728991	ebooks/47625
231947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47625/47625-h/47625-h.htm	2014-12-10 14:19:36	ebooks/47625
212246	text/plain	http://www.gutenberg.org/ebooks/47625.txt.utf-8	2020-05-23 01:58:46.93414	ebooks/47625
165333	application/epub+zip	http://www.gutenberg.org/ebooks/47625.epub.noimages	2020-05-23 01:58:47.587123	ebooks/47625
794080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47625.kindle.images	2020-05-23 01:58:48.290105	ebooks/47625
212273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47625/47625-8.txt	2014-12-10 14:19:36	ebooks/47625
286836	application/epub+zip	http://www.gutenberg.org/ebooks/47625.epub.images	2020-05-23 01:58:47.409136	ebooks/47625
398418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47625/47625-h.zip	2014-12-10 14:19:46	ebooks/47625
27540	image/jpeg	http://www.gutenberg.org/cache/epub/47625/pg47625.cover.medium.jpg	2020-05-23 01:58:48.942106	ebooks/47625
4363	image/jpeg	http://www.gutenberg.org/cache/epub/47625/pg47625.cover.small.jpg	2020-05-23 01:58:48.921109	ebooks/47625
553553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47625.kindle.noimages	2020-05-23 01:58:48.900093	ebooks/47625
81826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47625/47625-8.zip	2014-12-10 14:19:44	ebooks/47625
14581486	text/html; charset=utf-8	http://www.gutenberg.org/files/47626/47626-h.zip	2014-12-10 17:15:26	ebooks/47626
30662713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47626.kindle.images	2020-05-23 01:59:02.227921	ebooks/47626
16461	image/jpeg	http://www.gutenberg.org/cache/epub/47626/pg47626.cover.medium.jpg	2020-05-23 01:59:06.213891	ebooks/47626
492941	text/plain; charset=utf-8	http://www.gutenberg.org/files/47626/47626-0.zip	2014-12-10 17:15:24	ebooks/47626
14834591	application/epub+zip	http://www.gutenberg.org/ebooks/47626.epub.images	2020-05-23 01:58:51.405098	ebooks/47626
1543879	text/html; charset=utf-8	http://www.gutenberg.org/files/47626/47626-h/47626-h.htm	2014-12-10 17:14:24	ebooks/47626
612634	application/epub+zip	http://www.gutenberg.org/ebooks/47626.epub.noimages	2020-05-23 01:58:52.631047	ebooks/47626
3002	image/jpeg	http://www.gutenberg.org/cache/epub/47626/pg47626.cover.small.jpg	2020-05-23 01:59:06.073889	ebooks/47626
2456108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47626.kindle.noimages	2020-05-23 01:59:05.920892	ebooks/47626
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/47626.rdf	2020-06-11 01:39:40.755958	ebooks/47626
1344099	text/plain; charset=utf-8	http://www.gutenberg.org/files/47626/47626-0.txt	2014-12-10 17:14:20	ebooks/47626
3647157	application/zip	http://www.gutenberg.org/files/47627/47627-h.zip	2014-12-11 04:16:00	ebooks/47627
507153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47627/47627-h/47627-h.htm	2014-12-11 04:15:12	ebooks/47627
18722	image/jpeg	http://www.gutenberg.org/cache/epub/47627/pg47627.cover.medium.jpg	2020-05-23 01:59:11.614009	ebooks/47627
404782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47627/47627-8.txt	2014-12-11 04:15:12	ebooks/47627
3755047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47627.kindle.images	2020-05-23 01:59:10.061028	ebooks/47627
970510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47627.kindle.noimages	2020-05-23 01:59:11.479005	ebooks/47627
3732	image/jpeg	http://www.gutenberg.org/cache/epub/47627/pg47627.cover.small.jpg	2020-05-23 01:59:11.549015	ebooks/47627
1806993	application/epub+zip	http://www.gutenberg.org/ebooks/47627.epub.images	2020-05-23 01:59:07.697081	ebooks/47627
265036	application/epub+zip	http://www.gutenberg.org/ebooks/47627.epub.noimages	2020-05-23 01:59:08.108094	ebooks/47627
157531	application/zip	http://www.gutenberg.org/files/47627/47627-8.zip	2014-12-11 04:16:00	ebooks/47627
404849	text/plain	http://www.gutenberg.org/ebooks/47627.txt.utf-8	2020-05-23 01:59:06.5651	ebooks/47627
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/47627.rdf	2020-06-11 01:39:40.784954	ebooks/47627
8801292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47628.kindle.images	2020-05-23 01:59:16.433943	ebooks/47628
799628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47628.kindle.noimages	2020-05-23 01:59:17.365945	ebooks/47628
256110	application/epub+zip	http://www.gutenberg.org/ebooks/47628.epub.noimages	2020-05-23 01:59:13.861987	ebooks/47628
3129	image/jpeg	http://www.gutenberg.org/cache/epub/47628/pg47628.cover.small.jpg	2020-05-23 01:59:17.422931	ebooks/47628
333572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47628/47628-h/47628-h.htm	2014-12-11 09:23:00	ebooks/47628
276523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47628/47628-8.txt	2014-12-11 09:23:00	ebooks/47628
4386302	application/epub+zip	http://www.gutenberg.org/ebooks/47628.epub.images	2020-05-23 01:59:13.439982	ebooks/47628
5112275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47628/47628-h.zip	2014-12-11 09:23:08	ebooks/47628
108672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47628/47628-8.zip	2014-12-11 09:23:08	ebooks/47628
276603	text/plain	http://www.gutenberg.org/ebooks/47628.txt.utf-8	2020-05-23 01:59:11.810028	ebooks/47628
19689	image/jpeg	http://www.gutenberg.org/cache/epub/47628/pg47628.cover.medium.jpg	2020-05-23 01:59:17.477934	ebooks/47628
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/47628.rdf	2020-06-11 01:39:40.810961	ebooks/47628
13139	image/jpeg	http://www.gutenberg.org/cache/epub/47629/pg47629.cover.medium.jpg	2020-05-23 01:59:20.2599	ebooks/47629
976862	text/html; charset=utf-8	http://www.gutenberg.org/files/47629/47629-h/47629-h.htm	2014-12-11 08:58:02	ebooks/47629
2192	image/jpeg	http://www.gutenberg.org/cache/epub/47629/pg47629.cover.small.jpg	2020-05-23 01:59:20.201894	ebooks/47629
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/47629.rdf	2020-06-11 01:39:40.835947	ebooks/47629
853224	text/plain; charset=utf-8	http://www.gutenberg.org/files/47629/47629-0.txt	2014-12-11 08:57:58	ebooks/47629
516573	application/epub+zip	http://www.gutenberg.org/ebooks/47629.epub.noimages	2020-05-23 01:59:19.485917	ebooks/47629
626634	application/epub+zip	http://www.gutenberg.org/ebooks/47629.epub.images	2020-05-23 01:59:18.748944	ebooks/47629
549414	application/zip	http://www.gutenberg.org/files/47629/47629-h.zip	2014-12-11 08:58:04	ebooks/47629
293811	text/plain; charset=utf-8	http://www.gutenberg.org/files/47629/47629-0.zip	2014-12-11 08:58:04	ebooks/47629
139514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4763/4763.txt	2011-12-29 12:03:48	ebooks/4763
152867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4763/4763-h/4763-h.htm	2011-12-29 12:04:22	ebooks/4763
60584	application/epub+zip	http://www.gutenberg.org/ebooks/4763.epub.noimages	2020-06-02 23:57:09.520049	ebooks/4763
38876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4763/4763.zip	2011-12-29 12:04:48	ebooks/4763
60583	application/epub+zip	http://www.gutenberg.org/ebooks/4763.epub.images	2020-06-02 23:57:09.405048	ebooks/4763
274975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4763.kindle.images	2020-06-02 23:57:09.940032	ebooks/4763
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/4763.rdf	2020-06-11 01:03:55.84516	ebooks/4763
139486	text/plain	http://www.gutenberg.org/ebooks/4763.txt.utf-8	2020-06-02 23:57:09.203075	ebooks/4763
40341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4763/4763-h.zip	2011-12-29 12:04:48	ebooks/4763
12118	image/jpeg	http://www.gutenberg.org/cache/epub/4763/pg4763.cover.medium.jpg	2020-06-02 23:57:10.42404	ebooks/4763
275060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4763.kindle.noimages	2020-06-02 23:57:10.364032	ebooks/4763
3568	image/jpeg	http://www.gutenberg.org/cache/epub/4763/pg4763.cover.small.jpg	2020-06-02 23:57:10.395039	ebooks/4763
4512456	application/zip	http://www.gutenberg.org/files/47630/47630-h.zip	2014-12-11 09:13:58	ebooks/47630
985171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47630/47630-8.txt	2014-12-11 09:01:02	ebooks/47630
4302511	application/epub+zip	http://www.gutenberg.org/ebooks/47630.epub.images	2020-05-23 01:59:22.506203	ebooks/47630
8752365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47630.kindle.images	2020-05-23 01:59:26.780133	ebooks/47630
1818980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47630.kindle.noimages	2020-05-23 01:59:29.249079	ebooks/47630
460546	application/epub+zip	http://www.gutenberg.org/ebooks/47630.epub.noimages	2020-05-23 01:59:23.128202	ebooks/47630
1520	image/jpeg	http://www.gutenberg.org/cache/epub/47630/pg47630.cover.small.jpg	2020-05-23 01:59:29.313087	ebooks/47630
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/47630.rdf	2020-06-11 01:39:40.861953	ebooks/47630
5890	image/jpeg	http://www.gutenberg.org/cache/epub/47630/pg47630.cover.medium.jpg	2020-05-23 01:59:29.37207	ebooks/47630
1090216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47630/47630-h/47630-h.htm	2014-12-11 09:01:02	ebooks/47630
985145	text/plain	http://www.gutenberg.org/ebooks/47630.txt.utf-8	2020-05-23 01:59:20.427892	ebooks/47630
368418	application/zip	http://www.gutenberg.org/files/47630/47630-8.zip	2014-12-11 09:13:56	ebooks/47630
377240	text/html; charset=utf-8	http://www.gutenberg.org/files/47631/47631-h/47631-h.htm	2014-12-11 09:22:02	ebooks/47631
15449	application/rdf+xml	http://www.gutenberg.org/ebooks/47631.rdf	2020-06-11 01:39:40.890959	ebooks/47631
240278	application/epub+zip	http://www.gutenberg.org/ebooks/47631.epub.noimages	2020-05-23 01:59:30.64606	ebooks/47631
338144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47631/47631-8.txt	2014-12-11 09:22:02	ebooks/47631
349127	text/plain	http://www.gutenberg.org/ebooks/47631.txt.utf-8	2020-05-23 01:59:29.546075	ebooks/47631
28478	image/jpeg	http://www.gutenberg.org/cache/epub/47631/pg47631.cover.medium.jpg	2020-05-23 01:59:33.077029	ebooks/47631
127067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47631/47631-8.zip	2014-12-11 09:22:18	ebooks/47631
4540	image/jpeg	http://www.gutenberg.org/cache/epub/47631/pg47631.cover.small.jpg	2020-05-23 01:59:33.052033	ebooks/47631
646862	application/epub+zip	http://www.gutenberg.org/ebooks/47631.epub.images	2020-05-23 01:59:30.193079	ebooks/47631
1624806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47631.kindle.images	2020-05-23 01:59:32.239037	ebooks/47631
772758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47631.kindle.noimages	2020-05-23 01:59:33.025028	ebooks/47631
774789	application/zip	http://www.gutenberg.org/files/47631/47631-h.zip	2014-12-11 09:22:18	ebooks/47631
150450	application/zip	http://www.gutenberg.org/files/47632/47632-h.zip	2014-12-11 10:37:48	ebooks/47632
138545	application/epub+zip	http://www.gutenberg.org/ebooks/47632.epub.noimages	2020-05-23 01:59:33.837037	ebooks/47632
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/47632.rdf	2020-06-11 01:39:40.914949	ebooks/47632
489679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47632.kindle.images	2020-05-23 01:59:34.337023	ebooks/47632
158178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47632/47632-h/47632-h.htm	2014-12-11 10:37:48	ebooks/47632
443481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47632.kindle.noimages	2020-05-23 01:59:34.852008	ebooks/47632
21957	image/jpeg	http://www.gutenberg.org/cache/epub/47632/pg47632.cover.medium.jpg	2020-05-23 01:59:34.900008	ebooks/47632
161799	application/epub+zip	http://www.gutenberg.org/ebooks/47632.epub.images	2020-05-23 01:59:33.541022	ebooks/47632
141682	text/plain; charset=utf-8	http://www.gutenberg.org/files/47632/47632-0.txt	2014-12-11 10:37:46	ebooks/47632
53969	text/plain; charset=utf-8	http://www.gutenberg.org/files/47632/47632-0.zip	2014-12-11 10:37:48	ebooks/47632
3706	image/jpeg	http://www.gutenberg.org/cache/epub/47632/pg47632.cover.small.jpg	2020-05-23 01:59:34.877007	ebooks/47632
14139	application/rdf+xml	http://www.gutenberg.org/ebooks/47633.rdf	2020-06-11 01:39:40.941014	ebooks/47633
336470	text/html; charset=utf-8	http://www.gutenberg.org/files/47633/47633-h/47633-h.htm	2014-12-12 00:14:30	ebooks/47633
1322001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47633.kindle.images	2020-05-23 01:59:38.501958	ebooks/47633
281310	text/plain; charset=utf-8	http://www.gutenberg.org/files/47633/47633-0.txt	2014-12-12 00:15:20	ebooks/47633
183916	application/epub+zip	http://www.gutenberg.org/ebooks/47633.epub.noimages	2020-05-23 01:59:37.476011	ebooks/47633
17674	image/jpeg	http://www.gutenberg.org/cache/epub/47633/pg47633.cover.medium.jpg	2020-05-23 01:59:39.473954	ebooks/47633
518297	application/epub+zip	http://www.gutenberg.org/ebooks/47633.epub.images	2020-05-23 01:59:36.216014	ebooks/47633
654308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47633.kindle.noimages	2020-05-23 01:59:39.419941	ebooks/47633
2746	image/jpeg	http://www.gutenberg.org/cache/epub/47633/pg47633.cover.small.jpg	2020-05-23 01:59:39.448938	ebooks/47633
502653	text/html; charset=utf-8	http://www.gutenberg.org/files/47633/47633-h.zip	2014-12-12 00:18:20	ebooks/47633
104560	text/plain; charset=utf-8	http://www.gutenberg.org/files/47633/47633-0.zip	2014-12-12 00:18:20	ebooks/47633
449436	application/zip	http://www.gutenberg.org/files/47634/47634-h.zip	2014-12-11 09:42:02	ebooks/47634
935318	text/plain; charset=utf-8	http://www.gutenberg.org/files/47634/47634-0.txt	2014-12-11 09:42:00	ebooks/47634
351399	application/zip	http://www.gutenberg.org/files/47634/47634-0.zip	2014-12-11 09:42:02	ebooks/47634
13963	application/rdf+xml	http://www.gutenberg.org/ebooks/47634.rdf	2020-06-11 01:39:40.967946	ebooks/47634
11300	image/jpeg	http://www.gutenberg.org/cache/epub/47634/pg47634.cover.medium.jpg	2020-05-23 01:59:45.907068	ebooks/47634
446853	application/epub+zip	http://www.gutenberg.org/ebooks/47634.epub.noimages	2020-05-23 01:59:41.088929	ebooks/47634
1035579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47634/47634-h/47634-h.htm	2014-12-11 09:42:02	ebooks/47634
486908	application/epub+zip	http://www.gutenberg.org/ebooks/47634.epub.images	2020-05-23 01:59:40.472928	ebooks/47634
1818490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47634.kindle.images	2020-05-23 01:59:43.431888	ebooks/47634
2652	image/jpeg	http://www.gutenberg.org/cache/epub/47634/pg47634.cover.small.jpg	2020-05-23 01:59:45.86006	ebooks/47634
1754139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47634.kindle.noimages	2020-05-23 01:59:45.80706	ebooks/47634
147369	application/epub+zip	http://www.gutenberg.org/ebooks/47635.epub.noimages	2020-05-23 01:59:46.611062	ebooks/47635
360425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47635.kindle.noimages	2020-05-23 01:59:47.425053	ebooks/47635
62466	text/plain	http://www.gutenberg.org/ebooks/47635.txt.utf-8	2020-05-23 01:59:46.061057	ebooks/47635
360433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47635.kindle.images	2020-05-23 01:59:47.019051	ebooks/47635
87747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47635/47635-h/47635-h.htm	2014-12-11 09:26:54	ebooks/47635
147369	application/epub+zip	http://www.gutenberg.org/ebooks/47635.epub.images	2020-05-23 01:59:46.370057	ebooks/47635
62467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47635/47635-8.txt	2014-12-11 09:26:54	ebooks/47635
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/47635.rdf	2020-06-11 01:39:40.990948	ebooks/47635
22854	application/zip	http://www.gutenberg.org/files/47635/47635-8.zip	2014-12-11 09:27:04	ebooks/47635
31469	image/jpeg	http://www.gutenberg.org/cache/epub/47635/pg47635.cover.medium.jpg	2020-05-23 01:59:47.466038	ebooks/47635
3713	image/jpeg	http://www.gutenberg.org/cache/epub/47635/pg47635.cover.small.jpg	2020-05-23 01:59:47.446038	ebooks/47635
248835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47635/47635-h.zip	2014-12-11 09:27:04	ebooks/47635
129222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47636/47636-8.txt	2014-12-11 14:05:56	ebooks/47636
121393	application/epub+zip	http://www.gutenberg.org/ebooks/47636.epub.noimages	2020-05-23 01:59:49.819018	ebooks/47636
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/47636.rdf	2020-06-11 01:39:41.01895	ebooks/47636
50425	text/plain; charset=utf-8	http://www.gutenberg.org/files/47636/47636-0.zip	2014-12-11 14:06:08	ebooks/47636
161760	text/html; charset=utf-8	http://www.gutenberg.org/files/47636/47636-h/47636-h.htm	2014-12-11 14:05:22	ebooks/47636
732168	application/epub+zip	http://www.gutenberg.org/ebooks/47636.epub.images	2020-05-23 01:59:48.814034	ebooks/47636
717190	application/zip	http://www.gutenberg.org/files/47636/47636-h.zip	2014-12-11 14:06:08	ebooks/47636
129957	text/plain; charset=utf-8	http://www.gutenberg.org/files/47636/47636-0.txt	2014-12-11 14:05:20	ebooks/47636
50268	application/zip	http://www.gutenberg.org/files/47636/47636-8.zip	2014-12-11 14:06:08	ebooks/47636
15475	image/jpeg	http://www.gutenberg.org/cache/epub/47636/pg47636.cover.medium.jpg	2020-05-23 01:59:51.386994	ebooks/47636
2998	image/jpeg	http://www.gutenberg.org/cache/epub/47636/pg47636.cover.small.jpg	2020-05-23 01:59:51.347007	ebooks/47636
407383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47636.kindle.noimages	2020-05-23 01:59:51.304987	ebooks/47636
1530258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47636.kindle.images	2020-05-23 01:59:50.738019	ebooks/47636
162223	text/html; charset=utf-8	http://www.gutenberg.org/files/47637/47637-h/47637-h.htm	2014-12-11 14:07:22	ebooks/47637
21882	image/jpeg	http://www.gutenberg.org/cache/epub/47637/pg47637.cover.medium.jpg	2020-05-23 01:59:55.688932	ebooks/47637
49847	text/plain; charset=utf-8	http://www.gutenberg.org/files/47637/47637-0.zip	2014-12-11 14:08:18	ebooks/47637
813568	application/epub+zip	http://www.gutenberg.org/ebooks/47637.epub.images	2020-05-23 01:59:52.652004	ebooks/47637
127904	text/plain; charset=utf-8	http://www.gutenberg.org/files/47637/47637-0.txt	2014-12-11 14:07:20	ebooks/47637
461351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47637.kindle.noimages	2020-05-23 01:59:55.594935	ebooks/47637
839146	text/html; charset=utf-8	http://www.gutenberg.org/files/47637/47637-h.zip	2014-12-11 14:08:18	ebooks/47637
3524	image/jpeg	http://www.gutenberg.org/cache/epub/47637/pg47637.cover.small.jpg	2020-05-23 01:59:55.642957	ebooks/47637
49691	application/zip	http://www.gutenberg.org/files/47637/47637-8.zip	2014-12-11 14:08:18	ebooks/47637
148145	application/epub+zip	http://www.gutenberg.org/ebooks/47637.epub.noimages	2020-05-23 01:59:53.842974	ebooks/47637
127215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47637/47637-8.txt	2014-12-11 14:08:06	ebooks/47637
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/47637.rdf	2020-06-11 01:39:41.044945	ebooks/47637
1596238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47637.kindle.images	2020-05-23 01:59:54.785943	ebooks/47637
248649	application/zip	http://www.gutenberg.org/files/47638/47638-h.zip	2014-12-11 14:10:00	ebooks/47638
90997	application/epub+zip	http://www.gutenberg.org/ebooks/47638.epub.noimages	2020-05-23 01:59:56.230943	ebooks/47638
268387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47638.kindle.noimages	2020-05-23 01:59:56.917922	ebooks/47638
2694	image/jpeg	http://www.gutenberg.org/cache/epub/47638/pg47638.cover.small.jpg	2020-05-23 01:59:56.939922	ebooks/47638
70771	text/plain	http://www.gutenberg.org/ebooks/47638.txt.utf-8	2020-05-23 01:59:55.829939	ebooks/47638
9833	image/jpeg	http://www.gutenberg.org/cache/epub/47638/pg47638.cover.medium.jpg	2020-05-23 01:59:56.961914	ebooks/47638
70805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47638/47638-8.txt	2014-12-11 14:09:22	ebooks/47638
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/47638.rdf	2020-06-11 01:39:41.070949	ebooks/47638
80945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47638/47638-h/47638-h.htm	2014-12-11 14:09:22	ebooks/47638
606831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47638.kindle.images	2020-05-23 01:59:56.611924	ebooks/47638
267769	application/epub+zip	http://www.gutenberg.org/ebooks/47638.epub.images	2020-05-23 01:59:56.062954	ebooks/47638
25945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47638/47638-8.zip	2014-12-11 14:10:00	ebooks/47638
14376	image/jpeg	http://www.gutenberg.org/cache/epub/47639/pg47639.cover.medium.jpg	2020-05-23 01:59:59.445889	ebooks/47639
1214442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47639.kindle.images	2020-05-23 01:59:59.22693	ebooks/47639
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/47639.rdf	2020-06-11 01:39:41.095944	ebooks/47639
40861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47639/47639-h/47639-h.htm	2014-12-11 14:10:48	ebooks/47639
488444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47639/47639-h.zip	2014-12-11 14:10:48	ebooks/47639
35872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47639/47639.txt	2014-12-11 14:10:48	ebooks/47639
35842	text/plain	http://www.gutenberg.org/ebooks/47639.txt.utf-8	2020-05-23 01:59:57.055946	ebooks/47639
13617	application/zip	http://www.gutenberg.org/files/47639/47639.zip	2014-12-11 14:10:48	ebooks/47639
50465	application/epub+zip	http://www.gutenberg.org/ebooks/47639.epub.noimages	2020-05-23 01:59:57.804905	ebooks/47639
479572	application/epub+zip	http://www.gutenberg.org/ebooks/47639.epub.images	2020-05-23 01:59:57.660926	ebooks/47639
2613	image/jpeg	http://www.gutenberg.org/cache/epub/47639/pg47639.cover.small.jpg	2020-05-23 01:59:59.435896	ebooks/47639
150109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47639.kindle.noimages	2020-05-23 01:59:59.423887	ebooks/47639
145341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4764/4764.txt	2009-02-10 07:26:58	ebooks/4764
12418	image/jpeg	http://www.gutenberg.org/cache/epub/4764/pg4764.cover.medium.jpg	2020-06-02 23:57:12.05402	ebooks/4764
328172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4764.kindle.noimages	2020-06-02 23:57:11.981012	ebooks/4764
53373	application/zip	http://www.gutenberg.org/files/4764/4764.zip	2009-02-10 09:59:46	ebooks/4764
76728	application/epub+zip	http://www.gutenberg.org/ebooks/4764.epub.noimages	2020-06-02 23:57:10.999035	ebooks/4764
3416	image/jpeg	http://www.gutenberg.org/cache/epub/4764/pg4764.cover.small.jpg	2020-06-02 23:57:12.018012	ebooks/4764
328180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4764.kindle.images	2020-06-02 23:57:11.490023	ebooks/4764
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/4764.rdf	2020-06-11 01:03:55.869157	ebooks/4764
76728	application/epub+zip	http://www.gutenberg.org/ebooks/4764.epub.images	2020-06-02 23:57:10.840032	ebooks/4764
194772	text/html; charset=us-ascii	http://www.gutenberg.org/files/4764/4764-h/4764-h.htm	2012-10-28 11:04:00	ebooks/4764
57706	application/zip	http://www.gutenberg.org/files/4764/4764-h.zip	2012-10-28 11:04:54	ebooks/4764
145344	text/plain	http://www.gutenberg.org/ebooks/4764.txt.utf-8	2020-06-02 23:57:10.546042	ebooks/4764
1500053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47640.kindle.noimages	2020-06-16 02:13:35.333007	ebooks/47640
2019	image/jpeg	http://www.gutenberg.org/cache/epub/47640/pg47640.cover.small.jpg	2020-06-16 02:13:35.372982	ebooks/47640
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/47640.rdf	2020-06-16 02:13:35.502065	ebooks/47640
295390	text/plain; charset=utf-8	http://www.gutenberg.org/files/47640/47640-0.zip	2020-06-15 17:23:04	ebooks/47640
9659	image/jpeg	http://www.gutenberg.org/cache/epub/47640/pg47640.cover.medium.jpg	2020-06-16 02:13:35.407976	ebooks/47640
865815	text/html	http://www.gutenberg.org/files/47640/47640-h/47640-h.htm	2014-12-11 18:23:31	ebooks/47640
1079969	text/html	http://www.gutenberg.org/files/47640/47640-h.zip	2014-12-11 18:28:40	ebooks/47640
4037016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47640.kindle.images	2020-06-16 02:13:33.054039	ebooks/47640
1468774	application/epub+zip	http://www.gutenberg.org/ebooks/47640.epub.images	2020-06-16 02:13:30.189066	ebooks/47640
784617	text/plain; charset=utf-8	http://www.gutenberg.org/files/47640/47640-0.txt	2020-06-15 17:23:04	ebooks/47640
389693	application/epub+zip	http://www.gutenberg.org/ebooks/47640.epub.noimages	2020-06-16 02:13:30.694059	ebooks/47640
10527	image/jpeg	http://www.gutenberg.org/cache/epub/47641/pg47641.cover.medium.jpg	2020-05-23 02:00:12.189051	ebooks/47641
369823	application/epub+zip	http://www.gutenberg.org/ebooks/47641.epub.images	2020-05-23 02:00:06.153135	ebooks/47641
1034849	text/html; charset=utf-8	http://www.gutenberg.org/files/47641/47641-h/47641-h.htm	2014-12-11 17:22:50	ebooks/47641
1536908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47641.kindle.noimages	2020-05-23 02:00:12.006017	ebooks/47641
733553	text/plain; charset=utf-8	http://www.gutenberg.org/files/47641/47641-0.txt	2014-12-11 17:22:48	ebooks/47641
281330	application/zip	http://www.gutenberg.org/files/47641/47641-0.zip	2014-12-11 17:22:52	ebooks/47641
334717	text/html; charset=utf-8	http://www.gutenberg.org/files/47641/47641-h.zip	2014-12-11 17:22:52	ebooks/47641
369822	application/epub+zip	http://www.gutenberg.org/ebooks/47641.epub.noimages	2020-05-23 02:00:06.876091	ebooks/47641
1536917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47641.kindle.images	2020-05-23 02:00:09.445054	ebooks/47641
2017	image/jpeg	http://www.gutenberg.org/cache/epub/47641/pg47641.cover.small.jpg	2020-05-23 02:00:12.101025	ebooks/47641
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/47641.rdf	2020-06-11 01:39:41.144947	ebooks/47641
14483689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47642.kindle.images	2020-05-23 02:00:19.457925	ebooks/47642
2305	image/jpeg	http://www.gutenberg.org/cache/epub/47642/pg47642.cover.small.jpg	2020-05-23 02:00:20.486916	ebooks/47642
7198646	application/zip	http://www.gutenberg.org/files/47642/47642-h.zip	2014-12-11 23:55:54	ebooks/47642
148711	text/plain; charset=utf-8	http://www.gutenberg.org/files/47642/47642-0.zip	2014-12-11 23:55:54	ebooks/47642
373600	text/plain; charset=utf-8	http://www.gutenberg.org/files/47642/47642-0.txt	2014-12-11 23:55:44	ebooks/47642
198655	application/epub+zip	http://www.gutenberg.org/ebooks/47642.epub.noimages	2020-05-23 02:00:14.597018	ebooks/47642
775597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47642.kindle.noimages	2020-05-23 02:00:20.43591	ebooks/47642
7176439	application/epub+zip	http://www.gutenberg.org/ebooks/47642.epub.images	2020-05-23 02:00:13.986028	ebooks/47642
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/47642.rdf	2020-06-11 01:39:41.167943	ebooks/47642
432383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47642/47642-h/47642-h.htm	2014-12-11 23:55:46	ebooks/47642
11795	image/jpeg	http://www.gutenberg.org/cache/epub/47642/pg47642.cover.medium.jpg	2020-05-23 02:00:20.533908	ebooks/47642
276036	application/epub+zip	http://www.gutenberg.org/ebooks/47643.epub.noimages	2020-05-23 02:00:21.376938	ebooks/47643
975074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47643.kindle.noimages	2020-05-23 02:00:23.556893	ebooks/47643
455165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47643/47643-8.txt	2014-12-12 00:05:12	ebooks/47643
276036	application/epub+zip	http://www.gutenberg.org/ebooks/47643.epub.images	2020-05-23 02:00:21.140967	ebooks/47643
2520	image/jpeg	http://www.gutenberg.org/cache/epub/47643/pg47643.cover.small.jpg	2020-05-23 02:00:23.586922	ebooks/47643
497085	text/html; charset=utf-8	http://www.gutenberg.org/files/47643/47643-h/47643-h.htm	2014-12-12 00:05:12	ebooks/47643
455174	text/plain	http://www.gutenberg.org/ebooks/47643.txt.utf-8	2020-05-23 02:00:20.69492	ebooks/47643
183270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47643/47643-8.zip	2014-12-12 00:05:16	ebooks/47643
259114	text/html; charset=utf-8	http://www.gutenberg.org/files/47643/47643-h.zip	2014-12-12 00:05:18	ebooks/47643
975086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47643.kindle.images	2020-05-23 02:00:22.460889	ebooks/47643
15320	image/jpeg	http://www.gutenberg.org/cache/epub/47643/pg47643.cover.medium.jpg	2020-05-23 02:00:23.615889	ebooks/47643
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/47643.rdf	2020-06-11 01:39:41.194942	ebooks/47643
662812	text/plain	http://www.gutenberg.org/ebooks/47644.txt.utf-8	2020-05-23 02:00:23.736881	ebooks/47644
260853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47644/47644-8.zip	2014-12-12 00:41:06	ebooks/47644
2635	image/jpeg	http://www.gutenberg.org/cache/epub/47644/pg47644.cover.small.jpg	2020-05-23 02:00:29.318009	ebooks/47644
13694	image/jpeg	http://www.gutenberg.org/cache/epub/47644/pg47644.cover.medium.jpg	2020-05-23 02:00:29.392002	ebooks/47644
2300928	application/epub+zip	http://www.gutenberg.org/ebooks/47644.epub.images	2020-05-23 02:00:24.669092	ebooks/47644
662784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47644/47644-8.txt	2014-12-12 00:41:02	ebooks/47644
4404398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47644.kindle.images	2020-05-23 02:00:27.400024	ebooks/47644
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/47644.rdf	2020-06-11 01:39:41.217952	ebooks/47644
1430909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47644.kindle.noimages	2020-05-23 02:00:29.240996	ebooks/47644
2259775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47644/47644-h.zip	2014-12-12 00:41:08	ebooks/47644
773274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47644/47644-h/47644-h.htm	2014-12-12 00:41:02	ebooks/47644
430351	application/epub+zip	http://www.gutenberg.org/ebooks/47644.epub.noimages	2020-05-23 02:00:25.187063	ebooks/47644
428479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47645.kindle.noimages	2020-05-23 02:00:33.592943	ebooks/47645
152251	application/epub+zip	http://www.gutenberg.org/ebooks/47645.epub.noimages	2020-05-23 02:00:30.308986	ebooks/47645
132164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47645/47645-h/47645-h.htm	2014-12-12 00:58:26	ebooks/47645
2637160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47645.kindle.images	2020-05-23 02:00:33.216981	ebooks/47645
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/47645.rdf	2020-06-11 01:39:41.241944	ebooks/47645
1167675	application/epub+zip	http://www.gutenberg.org/ebooks/47645.epub.images	2020-05-23 02:00:30.098003	ebooks/47645
1499467	application/zip	http://www.gutenberg.org/files/47645/47645-h.zip	2014-12-12 00:58:26	ebooks/47645
51557	application/zip	http://www.gutenberg.org/files/47645/47645-8.zip	2014-12-12 00:58:26	ebooks/47645
129723	text/plain	http://www.gutenberg.org/ebooks/47645.txt.utf-8	2020-05-23 02:00:29.59001	ebooks/47645
3597	image/jpeg	http://www.gutenberg.org/cache/epub/47645/pg47645.cover.small.jpg	2020-05-23 02:00:33.611964	ebooks/47645
24597	image/jpeg	http://www.gutenberg.org/cache/epub/47645/pg47645.cover.medium.jpg	2020-05-23 02:00:33.628958	ebooks/47645
126725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47645/47645-8.txt	2014-12-12 00:58:24	ebooks/47645
11908	image/jpeg	http://www.gutenberg.org/cache/epub/47646/pg47646.cover.medium.jpg	2020-05-23 02:00:38.114887	ebooks/47646
1900779	application/zip	http://www.gutenberg.org/files/47646/47646-h.zip	2014-12-12 01:15:48	ebooks/47646
1465417	application/epub+zip	http://www.gutenberg.org/ebooks/47646.epub.images	2020-05-23 02:00:35.296939	ebooks/47646
295560	application/epub+zip	http://www.gutenberg.org/ebooks/47646.epub.noimages	2020-05-23 02:00:35.741946	ebooks/47646
355583	text/plain; charset=utf-8	http://www.gutenberg.org/files/47646/47646-0.txt	2014-12-12 01:15:44	ebooks/47646
133585	application/zip	http://www.gutenberg.org/files/47646/47646-0.zip	2014-12-12 01:15:48	ebooks/47646
3184921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47646.kindle.images	2020-05-23 02:00:37.069911	ebooks/47646
908212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47646.kindle.noimages	2020-05-23 02:00:38.014884	ebooks/47646
377350	text/html; charset=utf-8	http://www.gutenberg.org/files/47646/47646-h/47646-h.htm	2014-12-12 01:15:46	ebooks/47646
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/47646.rdf	2020-06-11 01:39:41.266944	ebooks/47646
1913	image/jpeg	http://www.gutenberg.org/cache/epub/47646/pg47646.cover.small.jpg	2020-05-23 02:00:38.065882	ebooks/47646
794172	text/plain	http://www.gutenberg.org/ebooks/47647.txt.utf-8	2020-05-23 02:00:38.233948	ebooks/47647
861891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47647/47647-h/47647-h.htm	2014-12-12 02:54:42	ebooks/47647
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/47647.rdf	2020-06-11 01:39:41.290941	ebooks/47647
1527919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47647.kindle.noimages	2020-05-23 02:00:46.750073	ebooks/47647
30632	image/jpeg	http://www.gutenberg.org/cache/epub/47647/pg47647.cover.medium.jpg	2020-05-23 02:00:46.842078	ebooks/47647
794175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47647/47647-8.txt	2014-12-12 02:54:42	ebooks/47647
2515288	application/epub+zip	http://www.gutenberg.org/ebooks/47647.epub.images	2020-05-23 02:00:41.487143	ebooks/47647
5710916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47647.kindle.images	2020-05-23 02:00:44.991097	ebooks/47647
295017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47647/47647-8.zip	2014-12-12 02:54:46	ebooks/47647
4463	image/jpeg	http://www.gutenberg.org/cache/epub/47647/pg47647.cover.small.jpg	2020-05-23 02:00:46.79808	ebooks/47647
407683	application/epub+zip	http://www.gutenberg.org/ebooks/47647.epub.noimages	2020-05-23 02:00:42.086132	ebooks/47647
3629758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47647/47647-h.zip	2014-12-12 02:54:48	ebooks/47647
6734642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47648/47648-h.zip	2014-12-12 09:15:16	ebooks/47648
14053451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47648.kindle.images	2020-05-23 02:01:05.282031	ebooks/47648
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/47648.rdf	2020-06-11 01:39:41.313942	ebooks/47648
1474	image/jpeg	http://www.gutenberg.org/cache/epub/47648/pg47648.cover.small.jpg	2020-05-23 02:01:06.764024	ebooks/47648
207620	application/zip	http://www.gutenberg.org/files/47648/47648-8.zip	2014-12-12 09:15:16	ebooks/47648
619587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47648/47648-8.txt	2014-12-12 09:14:58	ebooks/47648
6637312	application/epub+zip	http://www.gutenberg.org/ebooks/47648.epub.images	2020-05-23 02:00:50.893046	ebooks/47648
327777	application/epub+zip	http://www.gutenberg.org/ebooks/47648.epub.noimages	2020-05-23 02:00:51.476037	ebooks/47648
619591	text/plain	http://www.gutenberg.org/ebooks/47648.txt.utf-8	2020-05-23 02:00:46.974064	ebooks/47648
1191737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47648.kindle.noimages	2020-05-23 02:01:06.712012	ebooks/47648
9832	image/jpeg	http://www.gutenberg.org/cache/epub/47648/pg47648.cover.medium.jpg	2020-05-23 02:01:06.81301	ebooks/47648
706026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47648/47648-h/47648-h.htm	2014-12-12 09:14:58	ebooks/47648
84265	text/plain	http://www.gutenberg.org/ebooks/47649.txt.utf-8	2020-05-23 02:01:06.970018	ebooks/47649
3151	image/jpeg	http://www.gutenberg.org/cache/epub/47649/pg47649.cover.small.jpg	2020-05-23 02:01:13.12197	ebooks/47649
462694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47649.kindle.noimages	2020-05-23 02:01:12.789939	ebooks/47649
17799	image/jpeg	http://www.gutenberg.org/cache/epub/47649/pg47649.cover.medium.jpg	2020-05-23 02:01:13.325001	ebooks/47649
34563	application/zip	http://www.gutenberg.org/files/47649/47649-8.zip	2014-12-12 09:45:54	ebooks/47649
84296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47649/47649-8.txt	2014-12-12 09:45:38	ebooks/47649
1177565	application/epub+zip	http://www.gutenberg.org/ebooks/47649.epub.images	2020-05-23 02:01:10.159994	ebooks/47649
130017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47649/47649-h/47649-h.htm	2014-12-12 09:45:38	ebooks/47649
164730	application/epub+zip	http://www.gutenberg.org/ebooks/47649.epub.noimages	2020-05-23 02:01:10.833962	ebooks/47649
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/47649.rdf	2020-06-11 01:39:41.337941	ebooks/47649
11953967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47649/47649-h.zip	2014-12-12 09:45:56	ebooks/47649
2458557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47649.kindle.images	2020-05-23 02:01:12.180951	ebooks/47649
184513	text/html; charset=us-ascii	http://www.gutenberg.org/files/4765/4765-h/4765-h.htm	2012-10-28 11:10:48	ebooks/4765
10813	image/jpeg	http://www.gutenberg.org/cache/epub/4765/pg4765.cover.medium.jpg	2020-06-02 23:57:13.622985	ebooks/4765
55371	application/zip	http://www.gutenberg.org/files/4765/4765-h.zip	2012-10-28 11:11:56	ebooks/4765
51258	application/zip	http://www.gutenberg.org/files/4765/4765.zip	2009-02-10 10:00:00	ebooks/4765
142294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4765/4765.txt	2009-02-10 07:53:08	ebooks/4765
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/4765.rdf	2020-06-11 01:03:55.893153	ebooks/4765
142297	text/plain	http://www.gutenberg.org/ebooks/4765.txt.utf-8	2020-06-02 23:57:12.189018	ebooks/4765
73423	application/epub+zip	http://www.gutenberg.org/ebooks/4765.epub.images	2020-06-02 23:57:12.438012	ebooks/4765
317383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4765.kindle.images	2020-06-02 23:57:13.070009	ebooks/4765
2950	image/jpeg	http://www.gutenberg.org/cache/epub/4765/pg4765.cover.small.jpg	2020-06-02 23:57:13.587989	ebooks/4765
73422	application/epub+zip	http://www.gutenberg.org/ebooks/4765.epub.noimages	2020-06-02 23:57:12.591005	ebooks/4765
317374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4765.kindle.noimages	2020-06-02 23:57:13.550993	ebooks/4765
380384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47650.kindle.noimages	2020-05-23 02:09:35.877915	ebooks/47650
2313670	application/epub+zip	http://www.gutenberg.org/ebooks/47650.epub.images	2020-05-23 02:09:30.028082	ebooks/47650
2290973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47650/47650-h.zip	2014-12-12 10:06:14	ebooks/47650
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/47650.rdf	2020-06-11 01:39:41.362971	ebooks/47650
9782	image/jpeg	http://www.gutenberg.org/cache/epub/47650/pg47650.cover.medium.jpg	2020-05-23 02:09:35.974923	ebooks/47650
122766	text/plain	http://www.gutenberg.org/ebooks/47650.txt.utf-8	2020-05-23 02:09:29.196022	ebooks/47650
4145714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47650.kindle.images	2020-05-23 02:09:35.081948	ebooks/47650
47135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47650/47650-8.zip	2014-12-12 10:06:14	ebooks/47650
211831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47650/47650-h/47650-h.htm	2014-12-12 10:06:10	ebooks/47650
121253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47650/47650-8.txt	2014-12-12 10:06:08	ebooks/47650
103644	application/epub+zip	http://www.gutenberg.org/ebooks/47650.epub.noimages	2020-05-23 02:09:30.369001	ebooks/47650
2093	image/jpeg	http://www.gutenberg.org/cache/epub/47650/pg47650.cover.small.jpg	2020-05-23 02:09:35.927921	ebooks/47650
594146	application/epub+zip	http://www.gutenberg.org/ebooks/47651.epub.images	2020-05-23 02:09:37.994913	ebooks/47651
1423775	text/html; charset=utf-8	http://www.gutenberg.org/files/47651/47651-h/47651-h.htm	2014-12-12 15:41:42	ebooks/47651
846740	text/plain; charset=utf-8	http://www.gutenberg.org/files/47651/47651-0.txt	2014-12-12 15:41:38	ebooks/47651
492625	application/epub+zip	http://www.gutenberg.org/ebooks/47651.epub.noimages	2020-05-23 02:09:39.166897	ebooks/47651
12377	image/jpeg	http://www.gutenberg.org/cache/epub/47651/pg47651.cover.medium.jpg	2020-05-23 02:09:47.881059	ebooks/47651
322833	application/zip	http://www.gutenberg.org/files/47651/47651-0.zip	2014-12-12 15:41:44	ebooks/47651
2258956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47651.kindle.images	2020-05-23 02:09:43.352132	ebooks/47651
526104	application/zip	http://www.gutenberg.org/files/47651/47651-h.zip	2014-12-12 15:41:46	ebooks/47651
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/47651.rdf	2020-06-11 01:39:41.38794	ebooks/47651
2592	image/jpeg	http://www.gutenberg.org/cache/epub/47651/pg47651.cover.small.jpg	2020-05-23 02:09:47.657081	ebooks/47651
2079395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47651.kindle.noimages	2020-05-23 02:09:47.416074	ebooks/47651
58819	text/plain	http://www.gutenberg.org/ebooks/47652.txt.utf-8	2020-05-23 02:09:48.373058	ebooks/47652
42682	application/epub+zip	http://www.gutenberg.org/ebooks/47652.epub.noimages	2020-05-23 02:09:48.607054	ebooks/47652
12150	application/rdf+xml	http://www.gutenberg.org/ebooks/47652.rdf	2020-06-11 01:39:41.410954	ebooks/47652
11663	image/jpeg	http://www.gutenberg.org/cache/epub/47652/pg47652.cover.medium.jpg	2020-05-23 02:09:49.249049	ebooks/47652
172083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47652.kindle.images	2020-05-23 02:09:48.90205	ebooks/47652
3120	image/jpeg	http://www.gutenberg.org/cache/epub/47652/pg47652.cover.small.jpg	2020-05-23 02:09:49.225107	ebooks/47652
57591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47652/47652-8.txt	2014-12-13 04:13:06	ebooks/47652
172078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47652.kindle.noimages	2020-05-23 02:09:49.199082	ebooks/47652
79495	text/html	http://www.gutenberg.org/ebooks/47652.html.noimages	2020-05-23 02:09:48.482058	ebooks/47652
79495	text/html	http://www.gutenberg.org/ebooks/47652.html.images	2020-05-23 02:09:48.446063	ebooks/47652
42679	application/epub+zip	http://www.gutenberg.org/ebooks/47652.epub.images	2020-05-23 02:09:48.553053	ebooks/47652
22285	application/zip	http://www.gutenberg.org/files/47652/47652-8.zip	2014-12-13 04:13:08	ebooks/47652
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/47653.rdf	2020-06-11 01:39:41.43295	ebooks/47653
100897	application/epub+zip	http://www.gutenberg.org/ebooks/47653.epub.images	2020-05-23 02:09:49.698051	ebooks/47653
77434	application/zip	http://www.gutenberg.org/files/47653/47653-8.zip	2014-12-13 04:16:38	ebooks/47653
100897	application/epub+zip	http://www.gutenberg.org/ebooks/47653.epub.noimages	2020-05-23 02:09:49.781072	ebooks/47653
206217	text/plain	http://www.gutenberg.org/ebooks/47653.txt.utf-8	2020-05-23 02:09:49.35905	ebooks/47653
196872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47653/47653-8.txt	2014-12-13 04:16:36	ebooks/47653
223160	text/html	http://www.gutenberg.org/ebooks/47653.html.images	2020-05-23 02:09:49.528095	ebooks/47653
223160	text/html	http://www.gutenberg.org/ebooks/47653.html.noimages	2020-05-23 02:09:49.583047	ebooks/47653
407281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47653.kindle.images	2020-05-23 02:09:50.259031	ebooks/47653
3203	image/jpeg	http://www.gutenberg.org/cache/epub/47653/pg47653.cover.small.jpg	2020-05-23 02:09:50.765036	ebooks/47653
12375	image/jpeg	http://www.gutenberg.org/cache/epub/47653/pg47653.cover.medium.jpg	2020-05-23 02:09:50.788028	ebooks/47653
407273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47653.kindle.noimages	2020-05-23 02:09:50.740029	ebooks/47653
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/47654.rdf	2020-06-16 02:13:40.632227	ebooks/47654
105923	application/zip	http://www.gutenberg.org/files/47654/47654-0.zip	2020-06-15 17:23:54	ebooks/47654
150613	application/zip	http://www.gutenberg.org/files/47654/47654-h.zip	2014-12-13 08:33:56	ebooks/47654
669452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47654.kindle.images	2020-06-16 02:13:38.921937	ebooks/47654
206064	application/epub+zip	http://www.gutenberg.org/ebooks/47654.epub.images	2020-06-16 02:13:37.735955	ebooks/47654
317750	text/html	http://www.gutenberg.org/files/47654/47654-h/47654-h.htm	2014-12-13 08:30:59	ebooks/47654
2936	image/jpeg	http://www.gutenberg.org/cache/epub/47654/pg47654.cover.small.jpg	2020-06-16 02:13:40.532228	ebooks/47654
655224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47654.kindle.noimages	2020-06-16 02:13:40.251224	ebooks/47654
191680	application/epub+zip	http://www.gutenberg.org/ebooks/47654.epub.noimages	2020-06-16 02:13:38.023965	ebooks/47654
279115	text/plain; charset=utf-8	http://www.gutenberg.org/files/47654/47654-0.txt	2020-06-15 17:23:54	ebooks/47654
14450	image/jpeg	http://www.gutenberg.org/cache/epub/47654/pg47654.cover.medium.jpg	2020-06-16 02:13:40.562212	ebooks/47654
13493	image/jpeg	http://www.gutenberg.org/cache/epub/47655/pg47655.cover.medium.jpg	2020-05-23 02:09:57.202944	ebooks/47655
716688	application/epub+zip	http://www.gutenberg.org/ebooks/47655.epub.images	2020-05-23 02:09:54.010991	ebooks/47655
1026080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47655.kindle.noimages	2020-05-23 02:09:57.13096	ebooks/47655
465042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47655/47655-8.txt	2014-12-13 17:41:58	ebooks/47655
2626	image/jpeg	http://www.gutenberg.org/cache/epub/47655/pg47655.cover.small.jpg	2020-05-23 02:09:57.167991	ebooks/47655
1686310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47655.kindle.images	2020-05-23 02:09:55.64796	ebooks/47655
711453	application/zip	http://www.gutenberg.org/files/47655/47655-h.zip	2014-12-13 09:33:22	ebooks/47655
514272	text/html	http://www.gutenberg.org/files/47655/47655-h/47655-h.htm	2014-12-13 09:30:22	ebooks/47655
179486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47655/47655.zip	2014-12-13 17:43:06	ebooks/47655
465053	text/plain	http://www.gutenberg.org/ebooks/47655.txt.utf-8	2020-05-23 02:09:53.402033	ebooks/47655
293334	application/epub+zip	http://www.gutenberg.org/ebooks/47655.epub.noimages	2020-05-23 02:09:54.393985	ebooks/47655
16194	application/rdf+xml	http://www.gutenberg.org/ebooks/47655.rdf	2020-06-11 01:39:41.486949	ebooks/47655
179514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47655/47655-8.zip	2014-12-13 17:42:57	ebooks/47655
465051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47655/47655.txt	2014-12-13 17:41:51	ebooks/47655
17182	image/jpeg	http://www.gutenberg.org/cache/epub/47656/pg47656.cover.medium.jpg	2020-05-23 02:09:59.127916	ebooks/47656
119333	text/plain	http://www.gutenberg.org/ebooks/47656.txt.utf-8	2020-05-23 02:09:57.324955	ebooks/47656
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47656.rdf	2020-06-11 01:39:41.513941	ebooks/47656
143999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47656/47656-h/47656-h.htm	2014-12-13 06:21:08	ebooks/47656
2205939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47656.kindle.images	2020-05-23 02:09:58.638926	ebooks/47656
47030	application/zip	http://www.gutenberg.org/files/47656/47656-8.zip	2014-12-13 06:21:28	ebooks/47656
119365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47656/47656-8.txt	2014-12-13 06:21:06	ebooks/47656
75340	application/epub+zip	http://www.gutenberg.org/ebooks/47656.epub.noimages	2020-05-23 02:09:57.949941	ebooks/47656
1049235	application/epub+zip	http://www.gutenberg.org/ebooks/47656.epub.images	2020-05-23 02:09:57.744967	ebooks/47656
1087015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47656/47656-h.zip	2014-12-13 06:21:28	ebooks/47656
4130	image/jpeg	http://www.gutenberg.org/cache/epub/47656/pg47656.cover.small.jpg	2020-05-23 02:09:59.094917	ebooks/47656
303412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47656.kindle.noimages	2020-05-23 02:09:59.059914	ebooks/47656
546332	application/epub+zip	http://www.gutenberg.org/ebooks/47657.epub.images	2020-05-23 02:09:59.624922	ebooks/47657
120672	text/plain	http://www.gutenberg.org/ebooks/47657.txt.utf-8	2020-05-23 02:09:59.256944	ebooks/47657
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/47657.rdf	2020-06-11 01:39:41.53894	ebooks/47657
538110	application/zip	http://www.gutenberg.org/files/47657/47657-h.zip	2014-12-13 06:22:54	ebooks/47657
81990	application/epub+zip	http://www.gutenberg.org/ebooks/47657.epub.noimages	2020-05-23 02:09:59.815916	ebooks/47657
2077	image/jpeg	http://www.gutenberg.org/cache/epub/47657/pg47657.cover.small.jpg	2020-05-23 02:10:01.538896	ebooks/47657
120702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47657/47657.txt	2014-12-13 06:22:54	ebooks/47657
1198342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47657.kindle.images	2020-05-23 02:10:00.821896	ebooks/47657
285036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47657.kindle.noimages	2020-05-23 02:10:01.506884	ebooks/47657
147089	text/html; charset=us-ascii	http://www.gutenberg.org/files/47657/47657-h/47657-h.htm	2014-12-13 06:22:54	ebooks/47657
35419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47657/47657.zip	2014-12-13 06:22:54	ebooks/47657
13305	image/jpeg	http://www.gutenberg.org/cache/epub/47657/pg47657.cover.medium.jpg	2020-05-23 02:10:01.568893	ebooks/47657
2182	image/jpeg	http://www.gutenberg.org/cache/epub/47658/pg47658.cover.small.jpg	2020-05-23 02:10:03.201861	ebooks/47658
185956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47658/47658-8.txt	2014-12-13 06:24:24	ebooks/47658
128925	application/epub+zip	http://www.gutenberg.org/ebooks/47658.epub.noimages	2020-05-23 02:10:02.19488	ebooks/47658
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/47658.rdf	2020-06-11 01:39:41.561939	ebooks/47658
429981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47658.kindle.noimages	2020-05-23 02:10:03.177862	ebooks/47658
128924	application/epub+zip	http://www.gutenberg.org/ebooks/47658.epub.images	2020-05-23 02:10:02.012902	ebooks/47658
14216	image/jpeg	http://www.gutenberg.org/cache/epub/47658/pg47658.cover.medium.jpg	2020-05-23 02:10:03.225875	ebooks/47658
429988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47658.kindle.images	2020-05-23 02:10:02.690867	ebooks/47658
200640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47658/47658-h/47658-h.htm	2014-12-13 06:24:24	ebooks/47658
185943	text/plain	http://www.gutenberg.org/ebooks/47658.txt.utf-8	2020-05-23 02:10:01.686905	ebooks/47658
123717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47658/47658-h.zip	2014-12-13 06:24:32	ebooks/47658
64024	application/zip	http://www.gutenberg.org/files/47658/47658-8.zip	2014-12-13 06:24:32	ebooks/47658
468413	application/zip	http://www.gutenberg.org/files/47659/47659-0.zip	2020-06-15 17:24:06	ebooks/47659
2420722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47659.kindle.noimages	2020-06-16 02:13:51.339076	ebooks/47659
2950530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47659.kindle.images	2020-06-16 02:13:48.109113	ebooks/47659
3318	image/jpeg	http://www.gutenberg.org/cache/epub/47659/pg47659.cover.small.jpg	2020-06-16 02:13:51.751069	ebooks/47659
843497	application/epub+zip	http://www.gutenberg.org/ebooks/47659.epub.images	2020-06-16 02:13:43.838179	ebooks/47659
1219605	text/plain; charset=utf-8	http://www.gutenberg.org/files/47659/47659-0.txt	2020-06-15 17:24:06	ebooks/47659
1443344	text/html	http://www.gutenberg.org/files/47659/47659-h/47659-h.htm	2014-12-13 11:22:52	ebooks/47659
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/47659.rdf	2020-06-16 02:13:52.276059	ebooks/47659
611930	application/epub+zip	http://www.gutenberg.org/ebooks/47659.epub.noimages	2020-06-16 02:13:44.793185	ebooks/47659
799291	text/html	http://www.gutenberg.org/files/47659/47659-h.zip	2014-12-13 11:27:48	ebooks/47659
23722	image/jpeg	http://www.gutenberg.org/cache/epub/47659/pg47659.cover.medium.jpg	2020-06-16 02:13:51.942072	ebooks/47659
172396	text/html; charset=us-ascii	http://www.gutenberg.org/files/4766/4766-h/4766-h.htm	2012-10-28 11:18:04	ebooks/4766
51356	application/zip	http://www.gutenberg.org/files/4766/4766-h.zip	2012-10-28 11:18:48	ebooks/4766
11773	image/jpeg	http://www.gutenberg.org/cache/epub/4766/pg4766.cover.medium.jpg	2020-06-02 23:57:15.103976	ebooks/4766
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/4766.rdf	2020-06-11 01:03:55.916165	ebooks/4766
295957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4766.kindle.images	2020-06-02 23:57:14.58797	ebooks/4766
70276	application/epub+zip	http://www.gutenberg.org/ebooks/4766.epub.noimages	2020-06-02 23:57:14.142982	ebooks/4766
70277	application/epub+zip	http://www.gutenberg.org/ebooks/4766.epub.images	2020-06-02 23:57:13.990998	ebooks/4766
295948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4766.kindle.noimages	2020-06-02 23:57:15.032976	ebooks/4766
127846	text/plain	http://www.gutenberg.org/ebooks/4766.txt.utf-8	2020-06-02 23:57:13.75401	ebooks/4766
47288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4766/4766.zip	2009-02-10 10:00:18	ebooks/4766
127843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4766/4766.txt	2009-02-10 08:12:34	ebooks/4766
3017	image/jpeg	http://www.gutenberg.org/cache/epub/4766/pg4766.cover.small.jpg	2020-06-02 23:57:15.069965	ebooks/4766
4162	image/jpeg	http://www.gutenberg.org/cache/epub/47660/pg47660.cover.small.jpg	2020-05-23 02:10:14.396921	ebooks/47660
109033	application/epub+zip	http://www.gutenberg.org/ebooks/47660.epub.images	2020-05-23 02:10:13.241943	ebooks/47660
437861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47660.kindle.images	2020-05-23 02:10:13.844926	ebooks/47660
230151	text/html	http://www.gutenberg.org/ebooks/47660.html.noimages	2020-05-23 02:10:13.117961	ebooks/47660
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47660.rdf	2020-06-11 01:39:41.610943	ebooks/47660
201407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47660/47660-8.txt	2014-12-14 01:58:36	ebooks/47660
109033	application/epub+zip	http://www.gutenberg.org/ebooks/47660.epub.noimages	2020-05-23 02:10:13.329943	ebooks/47660
437857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47660.kindle.noimages	2020-05-23 02:10:14.368916	ebooks/47660
80556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47660/47660-8.zip	2014-12-14 01:58:40	ebooks/47660
210067	text/plain	http://www.gutenberg.org/ebooks/47660.txt.utf-8	2020-05-23 02:10:12.915957	ebooks/47660
230151	text/html	http://www.gutenberg.org/ebooks/47660.html.images	2020-05-23 02:10:13.061955	ebooks/47660
17285	image/jpeg	http://www.gutenberg.org/cache/epub/47660/pg47660.cover.medium.jpg	2020-05-23 02:10:14.421917	ebooks/47660
356467	application/epub+zip	http://www.gutenberg.org/ebooks/47661.epub.noimages	2020-05-23 02:10:16.063	ebooks/47661
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/47661.rdf	2020-06-11 01:39:41.632947	ebooks/47661
519452	text/plain; charset=utf-8	http://www.gutenberg.org/files/47661/47661-0.txt	2014-12-14 00:13:58	ebooks/47661
513483	text/html; charset=utf-8	http://www.gutenberg.org/files/47661/47661-h.zip	2014-12-14 00:15:16	ebooks/47661
1628318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47661.kindle.images	2020-05-23 02:10:17.716884	ebooks/47661
199597	text/plain; charset=utf-8	http://www.gutenberg.org/files/47661/47661-0.zip	2014-12-14 00:15:16	ebooks/47661
1229213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47661.kindle.noimages	2020-05-23 02:10:19.323854	ebooks/47661
626137	text/html; charset=utf-8	http://www.gutenberg.org/files/47661/47661-h/47661-h.htm	2014-12-14 00:14:50	ebooks/47661
556572	application/epub+zip	http://www.gutenberg.org/ebooks/47661.epub.images	2020-05-23 02:10:15.408929	ebooks/47661
3300	image/jpeg	http://www.gutenberg.org/cache/epub/47661/pg47661.cover.small.jpg	2020-05-23 02:10:19.388853	ebooks/47661
19929	image/jpeg	http://www.gutenberg.org/cache/epub/47661/pg47661.cover.medium.jpg	2020-05-23 02:10:19.447852	ebooks/47661
445920	application/epub+zip	http://www.gutenberg.org/ebooks/47662.epub.images	2020-05-23 02:10:20.556171	ebooks/47662
489813	text/plain; charset=utf-8	http://www.gutenberg.org/files/47662/47662-0.txt	2014-12-14 00:26:02	ebooks/47662
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/47662.rdf	2020-06-11 01:39:41.657937	ebooks/47662
1181099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47662.kindle.noimages	2020-05-23 02:10:24.481094	ebooks/47662
3260	image/jpeg	http://www.gutenberg.org/cache/epub/47662/pg47662.cover.small.jpg	2020-05-23 02:10:24.544089	ebooks/47662
594645	text/html; charset=utf-8	http://www.gutenberg.org/files/47662/47662-h/47662-h.htm	2014-12-14 00:26:06	ebooks/47662
19621	image/jpeg	http://www.gutenberg.org/cache/epub/47662/pg47662.cover.medium.jpg	2020-05-23 02:10:24.603094	ebooks/47662
188024	text/plain; charset=utf-8	http://www.gutenberg.org/files/47662/47662-0.zip	2014-12-14 00:26:06	ebooks/47662
349691	application/epub+zip	http://www.gutenberg.org/ebooks/47662.epub.noimages	2020-05-23 02:10:21.252145	ebooks/47662
1372804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47662.kindle.images	2020-05-23 02:10:22.889113	ebooks/47662
387879	text/html; charset=utf-8	http://www.gutenberg.org/files/47662/47662-h.zip	2014-12-14 00:26:06	ebooks/47662
433061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47663/47663-h/47663-h.htm	2014-12-14 04:30:40	ebooks/47663
2237199	application/epub+zip	http://www.gutenberg.org/ebooks/47663.epub.images	2020-05-23 02:10:25.405098	ebooks/47663
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/47663.rdf	2020-06-11 01:39:41.684937	ebooks/47663
356817	text/plain	http://www.gutenberg.org/ebooks/47663.txt.utf-8	2020-05-23 02:10:24.764082	ebooks/47663
242370	application/epub+zip	http://www.gutenberg.org/ebooks/47663.epub.noimages	2020-05-23 02:10:25.777092	ebooks/47663
137650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47663/47663-8.zip	2014-12-14 04:30:44	ebooks/47663
356827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47663/47663-8.txt	2014-12-14 04:30:40	ebooks/47663
834668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47663.kindle.noimages	2020-05-23 02:10:28.69503	ebooks/47663
4240313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47663.kindle.images	2020-05-23 02:10:27.668045	ebooks/47663
2377	image/jpeg	http://www.gutenberg.org/cache/epub/47663/pg47663.cover.small.jpg	2020-05-23 02:10:28.73603	ebooks/47663
2215549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47663/47663-h.zip	2014-12-14 04:30:46	ebooks/47663
15686	image/jpeg	http://www.gutenberg.org/cache/epub/47663/pg47663.cover.medium.jpg	2020-05-23 02:10:28.772043	ebooks/47663
723984	application/zip	http://www.gutenberg.org/files/47664/47664-h.zip	2014-12-14 12:12:18	ebooks/47664
1728082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47664.kindle.images	2020-05-23 02:10:31.176031	ebooks/47664
309890	text/plain; charset=utf-8	http://www.gutenberg.org/files/47664/47664-0.txt	2014-12-14 12:12:14	ebooks/47664
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/47664.rdf	2020-06-11 01:39:41.708936	ebooks/47664
802713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47664.kindle.noimages	2020-05-23 02:10:32.130007	ebooks/47664
3734	image/jpeg	http://www.gutenberg.org/cache/epub/47664/pg47664.cover.small.jpg	2020-05-23 02:10:32.167985	ebooks/47664
351127	text/html; charset=utf-8	http://www.gutenberg.org/files/47664/47664-h/47664-h.htm	2014-12-14 12:12:16	ebooks/47664
118483	application/zip	http://www.gutenberg.org/files/47664/47664-0.zip	2014-12-14 12:12:18	ebooks/47664
25043	image/jpeg	http://www.gutenberg.org/cache/epub/47664/pg47664.cover.medium.jpg	2020-05-23 02:10:32.198987	ebooks/47664
708960	application/epub+zip	http://www.gutenberg.org/ebooks/47664.epub.images	2020-05-23 02:10:29.658017	ebooks/47664
243483	application/epub+zip	http://www.gutenberg.org/ebooks/47664.epub.noimages	2020-05-23 02:10:30.044067	ebooks/47664
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/47665.rdf	2020-06-11 01:39:41.733936	ebooks/47665
1729486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47665.kindle.images	2020-05-23 02:10:34.576968	ebooks/47665
123241	text/plain; charset=utf-8	http://www.gutenberg.org/files/47665/47665-0.zip	2014-12-14 12:14:50	ebooks/47665
366820	text/html; charset=utf-8	http://www.gutenberg.org/files/47665/47665-h/47665-h.htm	2014-12-14 12:14:50	ebooks/47665
25050	image/jpeg	http://www.gutenberg.org/cache/epub/47665/pg47665.cover.medium.jpg	2020-05-23 02:10:35.608948	ebooks/47665
813406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47665.kindle.noimages	2020-05-23 02:10:35.542946	ebooks/47665
709574	application/epub+zip	http://www.gutenberg.org/ebooks/47665.epub.images	2020-05-23 02:10:33.063989	ebooks/47665
3732	image/jpeg	http://www.gutenberg.org/cache/epub/47665/pg47665.cover.small.jpg	2020-05-23 02:10:35.576951	ebooks/47665
244382	application/epub+zip	http://www.gutenberg.org/ebooks/47665.epub.noimages	2020-05-23 02:10:33.46697	ebooks/47665
755468	application/zip	http://www.gutenberg.org/files/47665/47665-h.zip	2014-12-14 12:14:50	ebooks/47665
323390	text/plain; charset=utf-8	http://www.gutenberg.org/files/47665/47665-0.txt	2014-12-14 12:14:48	ebooks/47665
1742044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47666.kindle.images	2020-05-23 02:10:38.120908	ebooks/47666
865203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47666.kindle.noimages	2020-05-23 02:10:39.14291	ebooks/47666
3741	image/jpeg	http://www.gutenberg.org/cache/epub/47666/pg47666.cover.small.jpg	2020-05-23 02:10:39.177894	ebooks/47666
715376	text/html; charset=utf-8	http://www.gutenberg.org/files/47666/47666-h.zip	2014-12-14 12:17:34	ebooks/47666
258795	application/epub+zip	http://www.gutenberg.org/ebooks/47666.epub.noimages	2020-05-23 02:10:36.909946	ebooks/47666
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/47666.rdf	2020-06-11 01:39:41.757946	ebooks/47666
131103	text/plain; charset=utf-8	http://www.gutenberg.org/files/47666/47666-0.zip	2014-12-14 12:17:34	ebooks/47666
387575	text/html; charset=utf-8	http://www.gutenberg.org/files/47666/47666-h/47666-h.htm	2014-12-14 12:17:32	ebooks/47666
699812	application/epub+zip	http://www.gutenberg.org/ebooks/47666.epub.images	2020-05-23 02:10:36.449953	ebooks/47666
344876	text/plain; charset=utf-8	http://www.gutenberg.org/files/47666/47666-0.txt	2014-12-14 12:17:30	ebooks/47666
25097	image/jpeg	http://www.gutenberg.org/cache/epub/47666/pg47666.cover.medium.jpg	2020-05-23 02:10:39.208894	ebooks/47666
1661648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47667.kindle.images	2020-05-23 02:10:41.318871	ebooks/47667
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/47667.rdf	2020-06-11 01:39:41.782946	ebooks/47667
722326	text/html; charset=utf-8	http://www.gutenberg.org/files/47667/47667-h.zip	2014-12-14 12:19:24	ebooks/47667
25086	image/jpeg	http://www.gutenberg.org/cache/epub/47667/pg47667.cover.medium.jpg	2020-05-23 02:10:42.166871	ebooks/47667
253321	text/plain; charset=utf-8	http://www.gutenberg.org/files/47667/47667-0.txt	2014-12-14 12:19:20	ebooks/47667
686355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47667.kindle.noimages	2020-05-23 02:10:42.110864	ebooks/47667
95942	application/zip	http://www.gutenberg.org/files/47667/47667-0.zip	2014-12-14 12:19:22	ebooks/47667
285184	text/html; charset=utf-8	http://www.gutenberg.org/files/47667/47667-h/47667-h.htm	2014-12-14 12:19:22	ebooks/47667
3738	image/jpeg	http://www.gutenberg.org/cache/epub/47667/pg47667.cover.small.jpg	2020-05-23 02:10:42.139901	ebooks/47667
705388	application/epub+zip	http://www.gutenberg.org/ebooks/47667.epub.images	2020-05-23 02:10:39.977925	ebooks/47667
210987	application/epub+zip	http://www.gutenberg.org/ebooks/47667.epub.noimages	2020-05-23 02:10:40.335899	ebooks/47667
1372431	application/epub+zip	http://www.gutenberg.org/ebooks/47668.epub.images	2020-05-23 02:10:43.317881	ebooks/47668
281378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47668.kindle.noimages	2020-05-23 02:10:45.558023	ebooks/47668
48904	text/html; charset=us-ascii	http://www.gutenberg.org/files/47668/47668-h/47668-h.htm	2014-12-14 09:58:24	ebooks/47668
15317	image/jpeg	http://www.gutenberg.org/cache/epub/47668/pg47668.cover.medium.jpg	2020-05-23 02:10:45.603021	ebooks/47668
9069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47668/47668-8.zip	2014-12-14 09:58:26	ebooks/47668
2591	image/jpeg	http://www.gutenberg.org/cache/epub/47668/pg47668.cover.small.jpg	2020-05-23 02:10:45.582019	ebooks/47668
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/47668.rdf	2020-06-11 01:39:41.820957	ebooks/47668
24655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47668/47668-8.txt	2014-12-14 09:58:22	ebooks/47668
1362112	text/html; charset=us-ascii	http://www.gutenberg.org/files/47668/47668-h.zip	2014-12-14 09:58:26	ebooks/47668
103374	application/epub+zip	http://www.gutenberg.org/ebooks/47668.epub.noimages	2020-05-23 02:10:44.175881	ebooks/47668
2816951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47668.kindle.images	2020-05-23 02:10:45.251024	ebooks/47668
24621	text/plain	http://www.gutenberg.org/ebooks/47668.txt.utf-8	2020-05-23 02:10:42.26786	ebooks/47668
116414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47669/47669-8.txt	2014-12-14 11:11:32	ebooks/47669
139077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47669/47669-h/47669-h.htm	2015-01-24 04:37:24	ebooks/47669
440786	application/zip	http://www.gutenberg.org/files/47669/47669-h.zip	2015-01-24 04:38:04	ebooks/47669
4109	image/jpeg	http://www.gutenberg.org/cache/epub/47669/pg47669.cover.small.jpg	2020-05-23 02:10:47.477998	ebooks/47669
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/47669.rdf	2020-06-11 01:39:41.848936	ebooks/47669
1031111	application/epub+zip	http://www.gutenberg.org/ebooks/47669.epub.images	2020-05-23 02:10:46.137017	ebooks/47669
72613	application/epub+zip	http://www.gutenberg.org/ebooks/47669.epub.noimages	2020-05-23 02:10:46.322012	ebooks/47669
45325	application/zip	http://www.gutenberg.org/files/47669/47669-8.zip	2015-01-24 04:38:04	ebooks/47669
17056	image/jpeg	http://www.gutenberg.org/cache/epub/47669/pg47669.cover.medium.jpg	2020-05-23 02:10:47.512005	ebooks/47669
294901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47669.kindle.noimages	2020-05-23 02:10:47.441046	ebooks/47669
2169203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47669.kindle.images	2020-05-23 02:10:47.009003	ebooks/47669
116385	text/plain	http://www.gutenberg.org/ebooks/47669.txt.utf-8	2020-05-23 02:10:45.702039	ebooks/47669
737706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4767.kindle.noimages	2020-06-02 23:57:17.420952	ebooks/4767
737714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4767.kindle.images	2020-06-02 23:57:16.584945	ebooks/4767
159852	text/html; charset=utf-8	http://www.gutenberg.org/files/4767/4767-h.zip	2016-10-03 00:56:10	ebooks/4767
400735	text/plain; charset=utf-8	http://www.gutenberg.org/files/4767/4767-0.txt	2016-10-03 00:52:36	ebooks/4767
182510	application/epub+zip	http://www.gutenberg.org/ebooks/4767.epub.noimages	2020-06-02 23:57:15.745977	ebooks/4767
151867	application/zip	http://www.gutenberg.org/files/4767/4767.zip	2010-01-11 10:41:14	ebooks/4767
479239	text/html; charset=utf-8	http://www.gutenberg.org/files/4767/4767-h/4767-h.htm	2016-10-03 00:55:26	ebooks/4767
182510	application/epub+zip	http://www.gutenberg.org/ebooks/4767.epub.images	2020-06-02 23:57:15.540985	ebooks/4767
13876	image/jpeg	http://www.gutenberg.org/cache/epub/4767/pg4767.cover.medium.jpg	2020-06-02 23:57:17.48694	ebooks/4767
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/4767.rdf	2020-06-11 01:03:55.942157	ebooks/4767
152512	text/plain; charset=utf-8	http://www.gutenberg.org/files/4767/4767-0.zip	2016-10-03 00:56:10	ebooks/4767
3581	image/jpeg	http://www.gutenberg.org/cache/epub/4767/pg4767.cover.small.jpg	2020-06-02 23:57:17.454952	ebooks/4767
395442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4767/4767.txt	2010-01-11 10:40:32	ebooks/4767
81945	text/html; charset=utf-8	http://www.gutenberg.org/files/47670/47670-h/47670-h.htm	2014-12-15 05:04:52	ebooks/47670
267490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47670.kindle.noimages	2020-05-23 02:10:48.834974	ebooks/47670
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/47670.rdf	2020-06-11 01:39:41.874937	ebooks/47670
14060	image/jpeg	http://www.gutenberg.org/cache/epub/47670/pg47670.cover.medium.jpg	2020-05-23 02:10:48.864981	ebooks/47670
28471	application/zip	http://www.gutenberg.org/files/47670/47670-0.zip	2014-12-15 05:04:52	ebooks/47670
71753	text/plain; charset=utf-8	http://www.gutenberg.org/files/47670/47670-0.txt	2014-12-15 05:04:48	ebooks/47670
511442	application/epub+zip	http://www.gutenberg.org/ebooks/47670.epub.images	2020-05-23 02:10:47.841994	ebooks/47670
100614	application/epub+zip	http://www.gutenberg.org/ebooks/47670.epub.noimages	2020-05-23 02:10:48.099991	ebooks/47670
500942	text/html; charset=utf-8	http://www.gutenberg.org/files/47670/47670-h.zip	2014-12-15 05:04:52	ebooks/47670
2551	image/jpeg	http://www.gutenberg.org/cache/epub/47670/pg47670.cover.small.jpg	2020-05-23 02:10:48.850978	ebooks/47670
1088250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47670.kindle.images	2020-05-23 02:10:48.559027	ebooks/47670
297435	text/plain; charset=utf-8	http://www.gutenberg.org/files/47671/47671-0.txt	2014-12-15 09:02:36	ebooks/47671
2838	image/jpeg	http://www.gutenberg.org/cache/epub/47671/pg47671.cover.small.jpg	2020-05-23 02:10:53.641926	ebooks/47671
788305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47671.kindle.noimages	2020-05-23 02:10:53.603912	ebooks/47671
22855	image/jpeg	http://www.gutenberg.org/cache/epub/47671/pg47671.cover.medium.jpg	2020-05-23 02:10:53.672941	ebooks/47671
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/47671.rdf	2020-06-11 01:39:41.900937	ebooks/47671
1024166	text/html; charset=utf-8	http://www.gutenberg.org/files/47671/47671-h.zip	2014-12-15 09:03:38	ebooks/47671
293509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47671/47671-8.txt	2014-12-15 09:03:12	ebooks/47671
908979	application/epub+zip	http://www.gutenberg.org/ebooks/47671.epub.images	2020-05-23 02:10:50.336959	ebooks/47671
2103471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47671.kindle.images	2020-05-23 02:10:52.761929	ebooks/47671
250877	application/epub+zip	http://www.gutenberg.org/ebooks/47671.epub.noimages	2020-05-23 02:10:51.543936	ebooks/47671
114918	application/zip	http://www.gutenberg.org/files/47671/47671-0.zip	2014-12-15 09:03:38	ebooks/47671
337798	text/html; charset=utf-8	http://www.gutenberg.org/files/47671/47671-h/47671-h.htm	2014-12-15 09:02:38	ebooks/47671
114419	application/zip	http://www.gutenberg.org/files/47671/47671-8.zip	2014-12-15 09:03:38	ebooks/47671
76179	application/epub+zip	http://www.gutenberg.org/ebooks/47672.epub.noimages	2020-05-23 02:10:54.377981	ebooks/47672
2088636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47672.kindle.images	2020-05-23 02:10:55.046896	ebooks/47672
123199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47672/47672-8.txt	2014-12-15 14:38:54	ebooks/47672
149620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47672/47672-h/47672-h.htm	2014-12-15 14:38:56	ebooks/47672
4120	image/jpeg	http://www.gutenberg.org/cache/epub/47672/pg47672.cover.small.jpg	2020-05-23 02:10:55.534892	ebooks/47672
47986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47672/47672-8.zip	2014-12-15 14:39:06	ebooks/47672
1023622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47672/47672-h.zip	2014-12-15 14:39:06	ebooks/47672
309603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47672.kindle.noimages	2020-05-23 02:10:55.499885	ebooks/47672
123186	text/plain	http://www.gutenberg.org/ebooks/47672.txt.utf-8	2020-05-23 02:10:53.778944	ebooks/47672
991200	application/epub+zip	http://www.gutenberg.org/ebooks/47672.epub.images	2020-05-23 02:10:54.175929	ebooks/47672
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/47672.rdf	2020-06-11 01:39:41.923933	ebooks/47672
17081	image/jpeg	http://www.gutenberg.org/cache/epub/47672/pg47672.cover.medium.jpg	2020-05-23 02:10:55.56889	ebooks/47672
55984	application/zip	http://www.gutenberg.org/files/47673/47673-0.zip	2014-12-15 14:47:56	ebooks/47673
26989	image/jpeg	http://www.gutenberg.org/cache/epub/47673/pg47673.cover.medium.jpg	2020-05-23 02:10:59.944125	ebooks/47673
55802	application/zip	http://www.gutenberg.org/files/47673/47673-8.zip	2014-12-15 14:47:56	ebooks/47673
4215	image/jpeg	http://www.gutenberg.org/cache/epub/47673/pg47673.cover.small.jpg	2020-05-23 02:10:59.915126	ebooks/47673
4428564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47673.kindle.images	2020-05-23 02:10:59.403146	ebooks/47673
141088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47673/47673-8.txt	2014-12-15 14:47:40	ebooks/47673
182400	application/epub+zip	http://www.gutenberg.org/ebooks/47673.epub.noimages	2020-05-23 02:10:57.680879	ebooks/47673
510572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47673.kindle.noimages	2020-05-23 02:10:59.883131	ebooks/47673
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/47673.rdf	2020-06-11 01:39:41.948935	ebooks/47673
2168636	application/epub+zip	http://www.gutenberg.org/ebooks/47673.epub.images	2020-05-23 02:10:56.871885	ebooks/47673
142027	text/plain; charset=utf-8	http://www.gutenberg.org/files/47673/47673-0.txt	2014-12-15 14:46:50	ebooks/47673
163204	text/html; charset=utf-8	http://www.gutenberg.org/files/47673/47673-h/47673-h.htm	2014-12-15 14:46:56	ebooks/47673
2235878	text/html; charset=utf-8	http://www.gutenberg.org/files/47673/47673-h.zip	2014-12-15 14:47:56	ebooks/47673
781848	text/x-rst	http://www.gutenberg.org/files/47674/47674-rst/47674-rst.rst	2014-12-15 15:34:34	ebooks/47674
507350	application/epub+zip	http://www.gutenberg.org/ebooks/47674.epub.images	2020-05-23 02:11:05.393066	ebooks/47674
306868	application/zip	http://www.gutenberg.org/files/47674/47674.zip	2014-12-15 15:34:44	ebooks/47674
20023	application/rdf+xml	http://www.gutenberg.org/ebooks/47674.rdf	2020-06-11 01:39:41.984939	ebooks/47674
455033	application/zip	http://www.gutenberg.org/files/47674/47674-rst.zip	2014-12-15 15:34:34	ebooks/47674
476109	application/zip	http://www.gutenberg.org/files/47674/47674-h.zip	2014-12-15 15:34:46	ebooks/47674
781848	text/x-rst	http://www.gutenberg.org/ebooks/47674.rst.gen	2020-05-23 02:11:02.420127	ebooks/47674
935625	text/html; charset=utf-8	http://www.gutenberg.org/files/47674/47674-h/47674-h.html	2014-12-15 15:34:46	ebooks/47674
1082530	application/pdf	http://www.gutenberg.org/ebooks/47674.pdf.images	2020-05-23 02:11:17.826915	ebooks/47674
439695	application/epub+zip	http://www.gutenberg.org/ebooks/47674.epub.noimages	2020-05-23 02:11:08.488039	ebooks/47674
795287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47674/47674.txt	2014-12-15 15:34:44	ebooks/47674
2667	image/jpeg	http://www.gutenberg.org/cache/epub/47674/pg47674.cover.small.jpg	2020-05-23 02:11:13.237958	ebooks/47674
1768202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47674.kindle.images	2020-05-23 02:11:10.516991	ebooks/47674
15996	image/jpeg	http://www.gutenberg.org/cache/epub/47674/pg47674.cover.medium.jpg	2020-05-23 02:11:14.106949	ebooks/47674
1633171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47674.kindle.noimages	2020-05-23 02:11:12.509974	ebooks/47674
306875	application/zip	http://www.gutenberg.org/files/47674/47674-8.zip	2014-12-15 15:34:40	ebooks/47674
308973	application/zip	http://www.gutenberg.org/files/47674/47674-0.zip	2014-12-15 15:34:36	ebooks/47674
809852	text/plain; charset=utf-8	http://www.gutenberg.org/files/47674/47674-0.txt	2014-12-15 15:34:36	ebooks/47674
929002	application/pdf	http://www.gutenberg.org/ebooks/47674.pdf.noimages	2020-05-23 02:11:21.571856	ebooks/47674
795289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47674/47674-8.txt	2014-12-15 15:34:40	ebooks/47674
4363	image/jpeg	http://www.gutenberg.org/cache/epub/47675/pg47675.cover.small.jpg	2020-05-23 02:11:26.133994	ebooks/47675
175836	application/zip	http://www.gutenberg.org/files/47675/47675-8.zip	2014-12-15 15:28:10	ebooks/47675
471631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47675/47675-h/47675-h.htm	2014-12-15 15:27:40	ebooks/47675
23862	image/jpeg	http://www.gutenberg.org/cache/epub/47675/pg47675.cover.medium.jpg	2020-05-23 02:11:26.169993	ebooks/47675
902369	application/zip	http://www.gutenberg.org/files/47675/47675-h.zip	2014-12-15 15:28:10	ebooks/47675
210721	application/epub+zip	http://www.gutenberg.org/ebooks/47675.epub.noimages	2020-05-23 02:11:23.988032	ebooks/47675
859577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47675.kindle.noimages	2020-05-23 02:11:26.095994	ebooks/47675
455523	text/plain	http://www.gutenberg.org/ebooks/47675.txt.utf-8	2020-05-23 02:11:23.234865	ebooks/47675
752857	application/epub+zip	http://www.gutenberg.org/ebooks/47675.epub.images	2020-05-23 02:11:23.739051	ebooks/47675
455064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47675/47675-8.txt	2014-12-15 15:27:40	ebooks/47675
1823837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47675.kindle.images	2020-05-23 02:11:25.174004	ebooks/47675
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/47675.rdf	2020-06-11 01:39:42.011945	ebooks/47675
155357	application/zip	http://www.gutenberg.org/files/47676/47676-h.zip	2014-12-16 04:36:46	ebooks/47676
762525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47676.kindle.images	2020-05-23 02:11:28.761966	ebooks/47676
180456	application/epub+zip	http://www.gutenberg.org/ebooks/47676.epub.noimages	2020-05-23 02:11:27.437005	ebooks/47676
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/47676.rdf	2020-06-11 01:39:42.036959	ebooks/47676
331430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47676/47676-8.txt	2014-12-16 04:36:38	ebooks/47676
180457	application/epub+zip	http://www.gutenberg.org/ebooks/47676.epub.images	2020-05-23 02:11:27.027979	ebooks/47676
542204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47676/47676-h/47676-h.htm	2014-12-16 04:36:38	ebooks/47676
331597	text/plain	http://www.gutenberg.org/ebooks/47676.txt.utf-8	2020-05-23 02:11:26.305993	ebooks/47676
762516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47676.kindle.noimages	2020-05-23 02:11:30.104941	ebooks/47676
13906	image/jpeg	http://www.gutenberg.org/cache/epub/47676/pg47676.cover.medium.jpg	2020-05-23 02:11:30.337935	ebooks/47676
3643	image/jpeg	http://www.gutenberg.org/cache/epub/47676/pg47676.cover.small.jpg	2020-05-23 02:11:30.225953	ebooks/47676
130673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47676/47676-8.zip	2014-12-16 04:36:46	ebooks/47676
560350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47677.kindle.images	2020-05-23 02:11:32.319908	ebooks/47677
134818	application/epub+zip	http://www.gutenberg.org/ebooks/47677.epub.noimages	2020-05-23 02:11:31.425967	ebooks/47677
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/47677.rdf	2020-06-11 01:39:42.062951	ebooks/47677
4237	image/jpeg	http://www.gutenberg.org/cache/epub/47677/pg47677.cover.small.jpg	2020-05-23 02:11:33.303908	ebooks/47677
95201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47677/47677-8.zip	2014-12-16 04:42:12	ebooks/47677
239582	text/plain	http://www.gutenberg.org/ebooks/47677.txt.utf-8	2020-05-23 02:11:30.623939	ebooks/47677
239492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47677/47677-8.txt	2014-12-16 04:42:08	ebooks/47677
560342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47677.kindle.noimages	2020-05-23 02:11:33.222896	ebooks/47677
367648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47677/47677-h/47677-h.htm	2014-12-16 04:42:08	ebooks/47677
17819	image/jpeg	http://www.gutenberg.org/cache/epub/47677/pg47677.cover.medium.jpg	2020-05-23 02:11:33.380895	ebooks/47677
110725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47677/47677-h.zip	2014-12-16 04:42:12	ebooks/47677
134818	application/epub+zip	http://www.gutenberg.org/ebooks/47677.epub.images	2020-05-23 02:11:31.127927	ebooks/47677
253301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47678.kindle.images	2020-05-23 02:11:34.623898	ebooks/47678
87956	text/plain	http://www.gutenberg.org/ebooks/47678.txt.utf-8	2020-05-23 02:11:33.593911	ebooks/47678
35218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47678/47678-8.zip	2014-12-16 04:48:08	ebooks/47678
40286	application/zip	http://www.gutenberg.org/files/47678/47678-h.zip	2014-12-16 04:48:08	ebooks/47678
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/47678.rdf	2020-06-11 01:39:42.08994	ebooks/47678
17009	image/jpeg	http://www.gutenberg.org/cache/epub/47678/pg47678.cover.medium.jpg	2020-05-23 02:11:35.099878	ebooks/47678
124633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47678/47678-h/47678-h.htm	2014-12-16 04:48:04	ebooks/47678
87952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47678/47678-8.txt	2014-12-16 04:48:04	ebooks/47678
61334	application/epub+zip	http://www.gutenberg.org/ebooks/47678.epub.noimages	2020-05-23 02:11:34.231894	ebooks/47678
253294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47678.kindle.noimages	2020-05-23 02:11:35.015913	ebooks/47678
61333	application/epub+zip	http://www.gutenberg.org/ebooks/47678.epub.images	2020-05-23 02:11:34.035888	ebooks/47678
3870	image/jpeg	http://www.gutenberg.org/cache/epub/47678/pg47678.cover.small.jpg	2020-05-23 02:11:35.059905	ebooks/47678
289799	text/plain; charset=utf-8	http://www.gutenberg.org/files/47679/47679-0.zip	2014-12-16 04:24:34	ebooks/47679
343330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47679/47679-h.zip	2014-12-16 04:24:34	ebooks/47679
764389	text/plain; charset=utf-8	http://www.gutenberg.org/files/47679/47679-0.txt	2014-12-16 04:23:38	ebooks/47679
381051	application/epub+zip	http://www.gutenberg.org/ebooks/47679.epub.images	2020-05-23 02:11:36.633887	ebooks/47679
1935	image/jpeg	http://www.gutenberg.org/cache/epub/47679/pg47679.cover.small.jpg	2020-05-23 02:11:43.878067	ebooks/47679
8722	image/jpeg	http://www.gutenberg.org/cache/epub/47679/pg47679.cover.medium.jpg	2020-05-23 02:11:43.985061	ebooks/47679
1189797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47679/47679-h/47679-h.htm	2014-12-16 04:24:16	ebooks/47679
381050	application/epub+zip	http://www.gutenberg.org/ebooks/47679.epub.noimages	2020-05-23 02:11:37.499857	ebooks/47679
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/47679.rdf	2020-06-11 01:39:42.113934	ebooks/47679
1653707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47679.kindle.images	2020-05-23 02:11:40.619102	ebooks/47679
1653698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47679.kindle.noimages	2020-05-23 02:11:43.763057	ebooks/47679
170403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4768.kindle.images	2020-06-02 23:57:17.994946	ebooks/4768
48604	text/plain	http://www.gutenberg.org/ebooks/4768.txt.utf-8	2020-06-02 23:57:17.610951	ebooks/4768
55907	text/html	http://www.gutenberg.org/ebooks/4768.html.images	2020-06-02 23:57:17.660975	ebooks/4768
48634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4768/4768.txt	2015-04-06 02:09:42	ebooks/4768
15748	image/jpeg	http://www.gutenberg.org/cache/epub/4768/pg4768.cover.medium.jpg	2020-06-02 23:57:18.259955	ebooks/4768
42383	application/epub+zip	http://www.gutenberg.org/ebooks/4768.epub.images	2020-06-02 23:57:17.737943	ebooks/4768
20972	application/zip	http://www.gutenberg.org/files/4768/4768.zip	2015-04-06 02:09:58	ebooks/4768
42383	application/epub+zip	http://www.gutenberg.org/ebooks/4768.epub.noimages	2020-06-02 23:57:17.779931	ebooks/4768
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/4768.rdf	2020-06-11 01:03:55.966161	ebooks/4768
55907	text/html	http://www.gutenberg.org/ebooks/4768.html.noimages	2020-06-02 23:57:17.686946	ebooks/4768
3902	image/jpeg	http://www.gutenberg.org/cache/epub/4768/pg4768.cover.small.jpg	2020-06-02 23:57:18.235991	ebooks/4768
170391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4768.kindle.noimages	2020-06-02 23:57:18.210999	ebooks/4768
465601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47680.kindle.noimages	2020-05-23 02:11:47.710015	ebooks/47680
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/47680.rdf	2020-06-11 01:39:42.138937	ebooks/47680
1180434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47680/47680-h.zip	2014-12-18 00:38:44	ebooks/47680
3820	image/jpeg	http://www.gutenberg.org/cache/epub/47680/pg47680.cover.small.jpg	2020-05-23 02:11:47.730009	ebooks/47680
128502	text/plain	http://www.gutenberg.org/ebooks/47680.txt.utf-8	2020-05-23 02:11:44.260078	ebooks/47680
173257	application/epub+zip	http://www.gutenberg.org/ebooks/47680.epub.noimages	2020-05-23 02:11:44.859072	ebooks/47680
2516558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47680.kindle.images	2020-05-23 02:11:47.337017	ebooks/47680
133758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47680/47680-h/47680-h.htm	2014-12-16 05:19:36	ebooks/47680
1086357	application/epub+zip	http://www.gutenberg.org/ebooks/47680.epub.images	2020-05-23 02:11:44.651068	ebooks/47680
51165	application/zip	http://www.gutenberg.org/files/47680/47680-8.zip	2014-12-18 00:38:44	ebooks/47680
27827	image/jpeg	http://www.gutenberg.org/cache/epub/47680/pg47680.cover.medium.jpg	2020-05-23 02:11:47.748015	ebooks/47680
125496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47680/47680-8.txt	2014-12-16 05:19:34	ebooks/47680
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/47681.rdf	2020-06-11 01:39:42.163978	ebooks/47681
40962	application/zip	http://www.gutenberg.org/files/47681/47681-8.zip	2014-12-16 14:21:04	ebooks/47681
101598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47681/47681-8.txt	2014-12-16 14:21:04	ebooks/47681
111513	text/html	http://www.gutenberg.org/ebooks/47681.html.noimages	2020-05-23 02:11:47.940005	ebooks/47681
3405	image/jpeg	http://www.gutenberg.org/cache/epub/47681/pg47681.cover.small.jpg	2020-05-23 02:11:48.631006	ebooks/47681
244505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47681.kindle.images	2020-05-23 02:11:48.333003	ebooks/47681
61677	application/epub+zip	http://www.gutenberg.org/ebooks/47681.epub.images	2020-05-23 02:11:48.006033	ebooks/47681
111513	text/html	http://www.gutenberg.org/ebooks/47681.html.images	2020-05-23 02:11:47.906017	ebooks/47681
105662	text/plain	http://www.gutenberg.org/ebooks/47681.txt.utf-8	2020-05-23 02:11:47.840016	ebooks/47681
244497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47681.kindle.noimages	2020-05-23 02:11:48.606997	ebooks/47681
12547	image/jpeg	http://www.gutenberg.org/cache/epub/47681/pg47681.cover.medium.jpg	2020-05-23 02:11:48.654995	ebooks/47681
61673	application/epub+zip	http://www.gutenberg.org/ebooks/47681.epub.noimages	2020-05-23 02:11:48.056019	ebooks/47681
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/47682.rdf	2020-06-11 01:39:42.186954	ebooks/47682
634010	text/plain; charset=utf-8	http://www.gutenberg.org/files/47682/47682-0.txt	2014-12-17 03:19:36	ebooks/47682
222479	application/zip	http://www.gutenberg.org/files/47682/47682-0.zip	2014-12-17 03:20:18	ebooks/47682
29543721	application/zip	http://www.gutenberg.org/files/47682/47682-h.zip	2014-12-17 03:20:22	ebooks/47682
1508597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47682.kindle.noimages	2020-05-23 02:12:23.270056	ebooks/47682
25147145	application/epub+zip	http://www.gutenberg.org/ebooks/47682.epub.images	2020-05-23 02:12:04.168028	ebooks/47682
19091	image/jpeg	http://www.gutenberg.org/cache/epub/47682/pg47682.cover.medium.jpg	2020-05-23 02:12:23.781041	ebooks/47682
972033	text/html; charset=utf-8	http://www.gutenberg.org/files/47682/47682-h/47682-h.htm	2014-12-17 03:19:40	ebooks/47682
47360581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47682.kindle.images	2020-05-23 02:12:19.793092	ebooks/47682
358741	application/epub+zip	http://www.gutenberg.org/ebooks/47682.epub.noimages	2020-05-23 02:12:05.167022	ebooks/47682
2951	image/jpeg	http://www.gutenberg.org/cache/epub/47682/pg47682.cover.small.jpg	2020-05-23 02:12:23.537059	ebooks/47682
1308	image/jpeg	http://www.gutenberg.org/cache/epub/47683/pg47683.cover.small.jpg	2020-05-23 02:12:25.313024	ebooks/47683
20410	application/zip	http://www.gutenberg.org/files/47683/47683-0.zip	2014-12-16 15:21:58	ebooks/47683
149242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47683.kindle.noimages	2020-05-23 02:12:25.298026	ebooks/47683
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/47683.rdf	2020-06-11 01:39:42.213957	ebooks/47683
41034	application/epub+zip	http://www.gutenberg.org/ebooks/47683.epub.noimages	2020-05-23 02:12:24.682034	ebooks/47683
295847	application/zip	http://www.gutenberg.org/files/47683/47683-h.zip	2014-12-16 15:21:58	ebooks/47683
60151	text/html; charset=utf-8	http://www.gutenberg.org/files/47683/47683-h/47683-h.htm	2014-12-16 15:21:58	ebooks/47683
4632	image/jpeg	http://www.gutenberg.org/cache/epub/47683/pg47683.cover.medium.jpg	2020-05-23 02:12:25.325027	ebooks/47683
52579	text/plain; charset=utf-8	http://www.gutenberg.org/files/47683/47683-0.txt	2014-12-16 15:21:56	ebooks/47683
313657	application/epub+zip	http://www.gutenberg.org/ebooks/47683.epub.images	2020-05-23 02:12:24.519035	ebooks/47683
681133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47683.kindle.images	2020-05-23 02:12:25.054065	ebooks/47683
120135	text/plain	http://www.gutenberg.org/ebooks/47684.txt.utf-8	2020-05-23 02:12:25.416023	ebooks/47684
304683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47684.kindle.noimages	2020-05-23 02:12:27.064033	ebooks/47684
17130	image/jpeg	http://www.gutenberg.org/cache/epub/47684/pg47684.cover.medium.jpg	2020-05-23 02:12:27.137017	ebooks/47684
911835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47684/47684-h.zip	2014-12-16 15:23:20	ebooks/47684
46992	application/zip	http://www.gutenberg.org/files/47684/47684-8.zip	2014-12-16 15:23:20	ebooks/47684
906863	application/epub+zip	http://www.gutenberg.org/ebooks/47684.epub.images	2020-05-23 02:12:25.779026	ebooks/47684
4117	image/jpeg	http://www.gutenberg.org/cache/epub/47684/pg47684.cover.small.jpg	2020-05-23 02:12:27.102049	ebooks/47684
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/47684.rdf	2020-06-11 01:39:42.24193	ebooks/47684
120167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47684/47684-8.txt	2014-12-16 15:23:08	ebooks/47684
1902239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47684.kindle.images	2020-05-23 02:12:26.611003	ebooks/47684
74663	application/epub+zip	http://www.gutenberg.org/ebooks/47684.epub.noimages	2020-05-23 02:12:25.965036	ebooks/47684
148656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47684/47684-h/47684-h.htm	2014-12-16 15:23:08	ebooks/47684
1889458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47685.kindle.images	2020-05-23 02:12:29.478969	ebooks/47685
183980	application/epub+zip	http://www.gutenberg.org/ebooks/47685.epub.noimages	2020-05-23 02:12:28.323999	ebooks/47685
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/47685.rdf	2020-06-11 01:39:42.268985	ebooks/47685
312554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47685/47685-8.txt	2014-12-16 15:24:12	ebooks/47685
3009	image/jpeg	http://www.gutenberg.org/cache/epub/47685/pg47685.cover.small.jpg	2020-05-23 02:12:30.446953	ebooks/47685
115475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47685/47685-8.zip	2014-12-16 15:24:22	ebooks/47685
361331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47685/47685-h/47685-h.htm	2014-12-16 15:24:12	ebooks/47685
694120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47685.kindle.noimages	2020-05-23 02:12:30.414959	ebooks/47685
18761	image/jpeg	http://www.gutenberg.org/cache/epub/47685/pg47685.cover.medium.jpg	2020-05-23 02:12:30.474971	ebooks/47685
813862	application/epub+zip	http://www.gutenberg.org/ebooks/47685.epub.images	2020-05-23 02:12:28.033018	ebooks/47685
950646	application/zip	http://www.gutenberg.org/files/47685/47685-h.zip	2014-12-16 15:24:24	ebooks/47685
312539	text/plain	http://www.gutenberg.org/ebooks/47685.txt.utf-8	2020-05-23 02:12:27.267008	ebooks/47685
15689	image/jpeg	http://www.gutenberg.org/cache/epub/47686/pg47686.cover.medium.jpg	2020-05-23 02:12:34.523918	ebooks/47686
634079	text/plain	http://www.gutenberg.org/ebooks/47686.txt.utf-8	2020-05-23 02:12:30.605951	ebooks/47686
226550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47686/47686-8.zip	2014-12-17 02:40:14	ebooks/47686
4069	image/jpeg	http://www.gutenberg.org/cache/epub/47686/pg47686.cover.small.jpg	2020-05-23 02:12:34.499905	ebooks/47686
1097220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47686.kindle.noimages	2020-05-23 02:12:34.472901	ebooks/47686
277364	application/epub+zip	http://www.gutenberg.org/ebooks/47686.epub.images	2020-05-23 02:12:31.633963	ebooks/47686
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/47686.rdf	2020-06-11 01:39:42.293956	ebooks/47686
604427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47686/47686-8.txt	2014-12-17 02:40:12	ebooks/47686
1097228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47686.kindle.images	2020-05-23 02:12:33.164921	ebooks/47686
691986	text/html	http://www.gutenberg.org/ebooks/47686.html.images	2020-05-23 02:12:31.182973	ebooks/47686
691986	text/html	http://www.gutenberg.org/ebooks/47686.html.noimages	2020-05-23 02:12:31.321974	ebooks/47686
277364	application/epub+zip	http://www.gutenberg.org/ebooks/47686.epub.noimages	2020-05-23 02:12:31.839945	ebooks/47686
93955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47687/47687-h/47687-h.htm	2014-12-17 04:27:16	ebooks/47687
23177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47687/47687-8.zip	2014-12-17 04:28:44	ebooks/47687
68511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47687/47687-8.txt	2014-12-17 04:27:16	ebooks/47687
7146538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47687.kindle.images	2020-05-23 02:12:40.643833	ebooks/47687
3706216	application/epub+zip	http://www.gutenberg.org/ebooks/47687.epub.images	2020-05-23 02:12:38.034867	ebooks/47687
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47687/pg47687.cover.small.jpg	2020-05-23 02:12:41.206829	ebooks/47687
132565	application/epub+zip	http://www.gutenberg.org/ebooks/47687.epub.noimages	2020-05-23 02:12:38.263861	ebooks/47687
5388673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47687/47687-h.zip	2014-12-17 04:28:44	ebooks/47687
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47687/pg47687.cover.medium.jpg	2020-05-23 02:12:41.245828	ebooks/47687
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/47687.rdf	2020-06-11 01:39:42.318967	ebooks/47687
68489	text/plain	http://www.gutenberg.org/ebooks/47687.txt.utf-8	2020-05-23 02:12:34.637916	ebooks/47687
367671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47687.kindle.noimages	2020-05-23 02:12:41.164829	ebooks/47687
4289671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47688.kindle.images	2020-05-23 02:12:44.167003	ebooks/47688
124504	application/epub+zip	http://www.gutenberg.org/ebooks/47688.epub.noimages	2020-05-23 02:12:42.841008	ebooks/47688
325184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47688.kindle.noimages	2020-05-23 02:12:44.534973	ebooks/47688
46668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47688/47688-8.txt	2014-12-17 04:38:20	ebooks/47688
2827636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47688/47688-h.zip	2014-12-17 04:38:48	ebooks/47688
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47688/pg47688.cover.medium.jpg	2020-05-23 02:12:44.598974	ebooks/47688
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47688/pg47688.cover.small.jpg	2020-05-23 02:12:44.567971	ebooks/47688
2151443	application/epub+zip	http://www.gutenberg.org/ebooks/47688.epub.images	2020-05-23 02:12:42.689018	ebooks/47688
55906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47688/47688-h/47688-h.htm	2014-12-17 04:38:20	ebooks/47688
46639	text/plain	http://www.gutenberg.org/ebooks/47688.txt.utf-8	2020-05-23 02:12:41.353017	ebooks/47688
17580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47688/47688-8.zip	2014-12-17 04:38:48	ebooks/47688
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/47688.rdf	2020-06-11 01:39:42.34393	ebooks/47688
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47689/pg47689.cover.medium.jpg	2020-05-23 02:12:49.13792	ebooks/47689
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/47689.rdf	2020-06-11 01:39:42.367928	ebooks/47689
4754512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47689.kindle.images	2020-05-23 02:12:48.702919	ebooks/47689
52891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47689/47689-h/47689-h.htm	2014-12-17 04:45:52	ebooks/47689
15971	application/zip	http://www.gutenberg.org/files/47689/47689-8.zip	2014-12-17 04:46:46	ebooks/47689
123483	application/epub+zip	http://www.gutenberg.org/ebooks/47689.epub.noimages	2020-05-23 02:12:47.112999	ebooks/47689
3124063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47689/47689-h.zip	2014-12-17 04:46:46	ebooks/47689
2385464	application/epub+zip	http://www.gutenberg.org/ebooks/47689.epub.images	2020-05-23 02:12:46.932976	ebooks/47689
42044	text/plain	http://www.gutenberg.org/ebooks/47689.txt.utf-8	2020-05-23 02:12:44.698982	ebooks/47689
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47689/pg47689.cover.small.jpg	2020-05-23 02:12:49.106918	ebooks/47689
321939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47689.kindle.noimages	2020-05-23 02:12:49.073934	ebooks/47689
42070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47689/47689-8.txt	2014-12-17 04:45:52	ebooks/47689
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/4769.rdf	2020-06-11 01:03:55.989152	ebooks/4769
152754	application/epub+zip	http://www.gutenberg.org/ebooks/4769.epub.noimages	2020-06-02 23:57:18.754935	ebooks/4769
318367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4769/yfkhg10.txt	2015-04-16 10:11:02	ebooks/4769
714211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4769.kindle.images	2020-06-02 23:57:19.480927	ebooks/4769
318337	text/plain	http://www.gutenberg.org/ebooks/4769.txt.utf-8	2020-06-02 23:57:18.370946	ebooks/4769
201995	application/epub+zip	http://www.gutenberg.org/ebooks/4769.epub.images	2020-06-02 23:57:18.636936	ebooks/4769
170545	text/html; charset=us-ascii	http://www.gutenberg.org/files/4769/4769-h.zip	2015-04-16 10:16:52	ebooks/4769
627342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4769.kindle.noimages	2020-06-02 23:57:20.206909	ebooks/4769
362029	text/html; charset=us-ascii	http://www.gutenberg.org/files/4769/4769-h/4769-h.htm	2015-04-16 10:14:42	ebooks/4769
3430	image/jpeg	http://www.gutenberg.org/cache/epub/4769/pg4769.cover.small.jpg	2020-06-02 23:57:20.243898	ebooks/4769
14111	image/jpeg	http://www.gutenberg.org/cache/epub/4769/pg4769.cover.medium.jpg	2020-06-02 23:57:20.276925	ebooks/4769
450372	text/html; charset=utf-8	http://www.gutenberg.org/files/47690/47690-h/47690-h.htm	2014-12-17 04:11:34	ebooks/47690
420956	text/plain; charset=utf-8	http://www.gutenberg.org/files/47690/47690-0.txt	2014-12-17 04:11:30	ebooks/47690
6710722	application/epub+zip	http://www.gutenberg.org/ebooks/47690.epub.images	2020-05-23 02:12:52.893903	ebooks/47690
6950274	application/zip	http://www.gutenberg.org/files/47690/47690-h.zip	2014-12-17 04:11:38	ebooks/47690
2627	image/jpeg	http://www.gutenberg.org/cache/epub/47690/pg47690.cover.small.jpg	2020-05-23 02:12:58.543098	ebooks/47690
964258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47690.kindle.noimages	2020-05-23 02:12:58.497104	ebooks/47690
13260994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47690.kindle.images	2020-05-23 02:12:57.507109	ebooks/47690
157673	application/zip	http://www.gutenberg.org/files/47690/47690-0.zip	2014-12-17 04:11:36	ebooks/47690
284254	application/epub+zip	http://www.gutenberg.org/ebooks/47690.epub.noimages	2020-05-23 02:12:53.425859	ebooks/47690
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/47690.rdf	2020-06-11 01:39:42.391941	ebooks/47690
15576	image/jpeg	http://www.gutenberg.org/cache/epub/47690/pg47690.cover.medium.jpg	2020-05-23 02:12:58.588094	ebooks/47690
143961	application/zip	http://www.gutenberg.org/files/47691/47691-0.zip	2014-12-17 04:13:10	ebooks/47691
2262	image/jpeg	http://www.gutenberg.org/cache/epub/47691/pg47691.cover.small.jpg	2020-05-23 02:13:09.30695	ebooks/47691
380527	text/plain; charset=utf-8	http://www.gutenberg.org/files/47691/47691-0.txt	2014-12-17 04:13:02	ebooks/47691
268975	application/epub+zip	http://www.gutenberg.org/ebooks/47691.epub.noimages	2020-05-23 02:13:03.924028	ebooks/47691
900663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47691.kindle.noimages	2020-05-23 02:13:09.253954	ebooks/47691
420955	text/html; charset=utf-8	http://www.gutenberg.org/files/47691/47691-h/47691-h.htm	2014-12-17 04:13:06	ebooks/47691
15701740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47691.kindle.images	2020-05-23 02:13:08.293965	ebooks/47691
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/47691.rdf	2020-06-11 01:39:42.415947	ebooks/47691
9087034	text/html; charset=utf-8	http://www.gutenberg.org/files/47691/47691-h.zip	2014-12-17 04:13:12	ebooks/47691
7823836	application/epub+zip	http://www.gutenberg.org/ebooks/47691.epub.images	2020-05-23 02:13:03.42606	ebooks/47691
11677	image/jpeg	http://www.gutenberg.org/cache/epub/47691/pg47691.cover.medium.jpg	2020-05-23 02:13:09.357948	ebooks/47691
688769	application/zip	http://www.gutenberg.org/files/47692/47692-h.zip	2014-12-17 04:44:02	ebooks/47692
800169	application/epub+zip	http://www.gutenberg.org/ebooks/47692.epub.images	2020-05-23 02:13:13.811896	ebooks/47692
1833153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47692/47692.txt	2014-12-17 04:43:46	ebooks/47692
1830125	text/plain; charset=utf-8	http://www.gutenberg.org/files/47692/47692-0.txt	2014-12-17 04:41:58	ebooks/47692
23626	image/jpeg	http://www.gutenberg.org/cache/epub/47692/pg47692.cover.medium.jpg	2020-05-23 02:13:33.023918	ebooks/47692
3811743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47692.kindle.images	2020-05-23 02:13:23.835967	ebooks/47692
5108	image/jpeg	http://www.gutenberg.org/cache/epub/47692/pg47692.cover.small.jpg	2020-05-23 02:13:32.57185	ebooks/47692
1829074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47692/47692-8.txt	2014-12-17 04:42:50	ebooks/47692
603084	application/zip	http://www.gutenberg.org/files/47692/47692-0.zip	2014-12-17 04:44:02	ebooks/47692
16206	application/rdf+xml	http://www.gutenberg.org/ebooks/47692.rdf	2020-06-11 01:39:42.444936	ebooks/47692
3113040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47692/47692-h/47692-h.htm	2014-12-17 04:42:02	ebooks/47692
3811736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47692.kindle.noimages	2020-05-23 02:13:31.890859	ebooks/47692
601749	application/zip	http://www.gutenberg.org/files/47692/47692-8.zip	2014-12-17 04:44:02	ebooks/47692
602921	application/zip	http://www.gutenberg.org/files/47692/47692.zip	2014-12-17 04:44:02	ebooks/47692
800170	application/epub+zip	http://www.gutenberg.org/ebooks/47692.epub.noimages	2020-05-23 02:13:15.710868	ebooks/47692
1079566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47693/47693-h/47693-h.htm	2014-12-17 06:07:38	ebooks/47693
382124	application/epub+zip	http://www.gutenberg.org/ebooks/47693.epub.noimages	2020-05-23 02:13:38.166109	ebooks/47693
9441676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47693/47693-h.zip	2014-12-17 06:07:48	ebooks/47693
7661	image/jpeg	http://www.gutenberg.org/cache/epub/47693/pg47693.cover.medium.jpg	2020-05-23 02:13:48.387958	ebooks/47693
1934	image/jpeg	http://www.gutenberg.org/cache/epub/47693/pg47693.cover.small.jpg	2020-05-23 02:13:48.207946	ebooks/47693
8069037	application/epub+zip	http://www.gutenberg.org/ebooks/47693.epub.images	2020-05-23 02:13:37.440115	ebooks/47693
1569442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47693.kindle.noimages	2020-05-23 02:13:48.014974	ebooks/47693
297227	application/zip	http://www.gutenberg.org/files/47693/47693-0.zip	2014-12-17 06:07:46	ebooks/47693
804364	text/plain; charset=utf-8	http://www.gutenberg.org/files/47693/47693-0.txt	2014-12-17 06:07:34	ebooks/47693
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/47693.rdf	2020-06-11 01:39:42.471929	ebooks/47693
15604079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47693.kindle.images	2020-05-23 02:13:45.129986	ebooks/47693
8095841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47694/47694-h.zip	2014-12-17 09:14:42	ebooks/47694
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/47694.rdf	2020-06-11 01:39:42.49494	ebooks/47694
2437	image/jpeg	http://www.gutenberg.org/cache/epub/47694/pg47694.cover.small.jpg	2020-05-23 02:14:27.850934	ebooks/47694
270744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47694/47694-h/47694-h.htm	2014-12-17 09:14:14	ebooks/47694
206475	text/plain	http://www.gutenberg.org/ebooks/47694.txt.utf-8	2020-05-23 02:13:48.811945	ebooks/47694
16048	image/jpeg	http://www.gutenberg.org/cache/epub/47694/pg47694.cover.medium.jpg	2020-05-23 02:14:27.904958	ebooks/47694
659593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47694.kindle.noimages	2020-05-23 02:14:27.785935	ebooks/47694
19993965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47694.kindle.images	2020-05-23 02:14:26.881947	ebooks/47694
206469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47694/47694-8.txt	2014-12-17 09:14:14	ebooks/47694
76324	application/zip	http://www.gutenberg.org/files/47694/47694-8.zip	2014-12-17 09:14:42	ebooks/47694
199031	application/epub+zip	http://www.gutenberg.org/ebooks/47694.epub.noimages	2020-05-23 02:13:57.625842	ebooks/47694
7601967	application/epub+zip	http://www.gutenberg.org/ebooks/47694.epub.images	2020-05-23 02:13:57.164843	ebooks/47694
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/47695.rdf	2020-06-16 02:13:56.370005	ebooks/47695
350240	text/html	http://www.gutenberg.org/files/47695/47695-h.zip	2014-12-17 16:41:37	ebooks/47695
857684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47695.kindle.images	2020-06-16 02:13:55.757013	ebooks/47695
130934	application/epub+zip	http://www.gutenberg.org/ebooks/47695.epub.noimages	2020-06-16 02:13:55.097046	ebooks/47695
63289	application/zip	http://www.gutenberg.org/files/47695/47695-0.zip	2020-06-15 17:26:12	ebooks/47695
294207	application/epub+zip	http://www.gutenberg.org/ebooks/47695.epub.images	2020-06-16 02:13:54.717029	ebooks/47695
430406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47695.kindle.noimages	2020-06-16 02:13:56.258027	ebooks/47695
165470	text/plain; charset=utf-8	http://www.gutenberg.org/files/47695/47695-0.txt	2020-06-15 17:26:12	ebooks/47695
181898	text/html	http://www.gutenberg.org/files/47695/47695-h/47695-h.htm	2014-12-17 16:38:45	ebooks/47695
21887	image/jpeg	http://www.gutenberg.org/cache/epub/47695/pg47695.cover.medium.jpg	2020-06-16 02:13:56.317014	ebooks/47695
3171	image/jpeg	http://www.gutenberg.org/cache/epub/47695/pg47695.cover.small.jpg	2020-06-16 02:13:56.289005	ebooks/47695
6299	image/jpeg	http://www.gutenberg.org/cache/epub/47696/pg47696.cover.small.jpg	2020-06-16 02:14:03.349939	ebooks/47696
402437	text/html	http://www.gutenberg.org/files/47696/47696-h/47696-h.htm	2014-12-17 17:59:29	ebooks/47696
1205249	text/html	http://www.gutenberg.org/files/47696/47696-h.zip	2014-12-17 18:02:25	ebooks/47696
6817687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47696.kindle.images	2020-06-16 02:14:02.239936	ebooks/47696
2655289	application/epub+zip	http://www.gutenberg.org/ebooks/47696.epub.images	2020-06-16 02:13:59.316983	ebooks/47696
129730	application/zip	http://www.gutenberg.org/files/47696/47696-0.zip	2020-06-15 17:26:15	ebooks/47696
792318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47696.kindle.noimages	2020-06-16 02:14:03.31592	ebooks/47696
36280	image/jpeg	http://www.gutenberg.org/cache/epub/47696/pg47696.cover.medium.jpg	2020-06-16 02:14:03.380928	ebooks/47696
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/47696.rdf	2020-06-16 02:14:03.454922	ebooks/47696
337789	text/plain; charset=utf-8	http://www.gutenberg.org/files/47696/47696-0.txt	2020-06-15 17:26:15	ebooks/47696
218706	application/epub+zip	http://www.gutenberg.org/ebooks/47696.epub.noimages	2020-06-16 02:14:00.013969	ebooks/47696
194607	application/epub+zip	http://www.gutenberg.org/ebooks/47697.epub.noimages	2020-05-23 02:14:35.136855	ebooks/47697
194607	application/epub+zip	http://www.gutenberg.org/ebooks/47697.epub.images	2020-05-23 02:14:34.853844	ebooks/47697
17269	image/jpeg	http://www.gutenberg.org/cache/epub/47697/pg47697.cover.medium.jpg	2020-05-23 02:14:36.73383	ebooks/47697
644003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47697.kindle.noimages	2020-05-23 02:14:36.687825	ebooks/47697
644115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47697.kindle.images	2020-05-23 02:14:35.90883	ebooks/47697
247464	text/plain	http://www.gutenberg.org/ebooks/47697.txt.utf-8	2020-05-23 02:14:34.431858	ebooks/47697
283947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47697/47697-h/47697-h.htm	2014-12-18 05:59:28	ebooks/47697
247458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47697/47697-8.txt	2014-12-18 05:59:28	ebooks/47697
94375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47697/47697-8.zip	2014-12-18 05:59:32	ebooks/47697
165167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47697/47697-h.zip	2014-12-18 05:59:32	ebooks/47697
2733	image/jpeg	http://www.gutenberg.org/cache/epub/47697/pg47697.cover.small.jpg	2020-05-23 02:14:36.711825	ebooks/47697
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/47697.rdf	2020-06-11 01:39:42.567935	ebooks/47697
99196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47698/47698-8.zip	2014-12-19 04:35:44	ebooks/47698
163820	application/epub+zip	http://www.gutenberg.org/ebooks/47698.epub.images	2020-05-23 02:14:37.19783	ebooks/47698
9681	image/jpeg	http://www.gutenberg.org/cache/epub/47698/pg47698.cover.medium.jpg	2020-05-23 02:14:38.86703	ebooks/47698
575728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47698.kindle.noimages	2020-05-23 02:14:38.820997	ebooks/47698
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/47698.rdf	2020-06-11 01:39:42.591928	ebooks/47698
149778	application/zip	http://www.gutenberg.org/files/47698/47698-h.zip	2014-12-19 04:35:44	ebooks/47698
275441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47698/47698-h/47698-h.htm	2014-12-19 04:31:30	ebooks/47698
575736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47698.kindle.images	2020-05-23 02:14:38.113021	ebooks/47698
163820	application/epub+zip	http://www.gutenberg.org/ebooks/47698.epub.noimages	2020-05-23 02:14:37.411825	ebooks/47698
248313	text/plain	http://www.gutenberg.org/ebooks/47698.txt.utf-8	2020-05-23 02:14:36.842858	ebooks/47698
244731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47698/47698-8.txt	2014-12-19 04:32:36	ebooks/47698
2202	image/jpeg	http://www.gutenberg.org/cache/epub/47698/pg47698.cover.small.jpg	2020-05-23 02:14:38.844996	ebooks/47698
45947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47699/47699-8.zip	2014-12-18 12:04:44	ebooks/47699
2120836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47699.kindle.images	2020-05-23 02:14:40.301986	ebooks/47699
144844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47699/47699-h/47699-h.htm	2014-12-18 12:04:32	ebooks/47699
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47699.rdf	2020-06-11 01:39:42.614957	ebooks/47699
1005228	application/epub+zip	http://www.gutenberg.org/ebooks/47699.epub.images	2020-05-23 02:14:39.401014	ebooks/47699
72528	application/epub+zip	http://www.gutenberg.org/ebooks/47699.epub.noimages	2020-05-23 02:14:39.58999	ebooks/47699
16791	image/jpeg	http://www.gutenberg.org/cache/epub/47699/pg47699.cover.medium.jpg	2020-05-23 02:14:40.810977	ebooks/47699
118683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47699/47699-8.txt	2014-12-18 12:04:32	ebooks/47699
118649	text/plain	http://www.gutenberg.org/ebooks/47699.txt.utf-8	2020-05-23 02:14:38.970006	ebooks/47699
1130649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47699/47699-h.zip	2014-12-18 12:04:44	ebooks/47699
298128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47699.kindle.noimages	2020-05-23 02:14:40.742969	ebooks/47699
4014	image/jpeg	http://www.gutenberg.org/cache/epub/47699/pg47699.cover.small.jpg	2020-05-23 02:14:40.77797	ebooks/47699
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/477.rdf	2020-06-11 01:00:27.514127	ebooks/477
501979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/477/477.txt	2015-04-01 08:14:58	ebooks/477
535651	text/html	http://www.gutenberg.org/ebooks/477.html.noimages	2020-05-31 23:57:21.274992	ebooks/477
501980	text/plain	http://www.gutenberg.org/ebooks/477.txt.utf-8	2020-05-31 23:57:20.896029	ebooks/477
175221	application/zip	http://www.gutenberg.org/files/477/477.zip	2015-04-01 08:15:20	ebooks/477
4020	image/jpeg	http://www.gutenberg.org/cache/epub/477/pg477.cover.small.jpg	2020-05-31 23:57:23.503966	ebooks/477
15077	image/jpeg	http://www.gutenberg.org/cache/epub/477/pg477.cover.medium.jpg	2020-05-31 23:57:23.527017	ebooks/477
854020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/477.kindle.noimages	2020-05-31 23:57:23.477989	ebooks/477
208296	application/epub+zip	http://www.gutenberg.org/ebooks/477.epub.images	2020-05-31 23:57:21.461007	ebooks/477
854032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/477.kindle.images	2020-05-31 23:57:22.525968	ebooks/477
208296	application/epub+zip	http://www.gutenberg.org/ebooks/477.epub.noimages	2020-05-31 23:57:21.572995	ebooks/477
535651	text/html	http://www.gutenberg.org/ebooks/477.html.images	2020-05-31 23:57:21.173041	ebooks/477
2397470	text/html; charset=us-ascii	http://www.gutenberg.org/files/4770/4770-h.zip	2020-02-19 07:53:44	ebooks/4770
5798008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4770.kindle.images	2020-06-02 23:57:27.554114	ebooks/4770
677290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4770/4770.txt	2016-11-29 06:20:04	ebooks/4770
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/4770.rdf	2020-06-11 01:03:56.014163	ebooks/4770
2834	image/jpeg	http://www.gutenberg.org/cache/epub/4770/pg4770.cover.small.jpg	2020-06-02 23:57:28.894097	ebooks/4770
677271	text/plain	http://www.gutenberg.org/ebooks/4770.txt.utf-8	2020-06-02 23:57:23.090185	ebooks/4770
1194931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4770.kindle.noimages	2020-06-02 23:57:28.852099	ebooks/4770
10858	image/jpeg	http://www.gutenberg.org/cache/epub/4770/pg4770.cover.medium.jpg	2020-06-02 23:57:28.932091	ebooks/4770
265023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4770/4770.zip	2016-11-29 06:20:16	ebooks/4770
697699	text/html; charset=us-ascii	http://www.gutenberg.org/files/4770/4770-h/4770-h.htm	2020-02-19 07:51:36	ebooks/4770
2604424	application/epub+zip	http://www.gutenberg.org/ebooks/4770.epub.images	2020-06-02 23:57:25.255143	ebooks/4770
295803	application/epub+zip	http://www.gutenberg.org/ebooks/4770.epub.noimages	2020-06-02 23:57:25.417135	ebooks/4770
2196555	application/epub+zip	http://www.gutenberg.org/ebooks/47700.epub.images	2020-05-23 02:14:45.382928	ebooks/47700
2164105	text/html; charset=utf-8	http://www.gutenberg.org/files/47700/47700-h.zip	2014-12-19 04:18:40	ebooks/47700
422983	text/html; charset=utf-8	http://www.gutenberg.org/files/47700/47700-h/47700-h.htm	2014-12-19 04:18:38	ebooks/47700
382164	text/plain	http://www.gutenberg.org/ebooks/47700.txt.utf-8	2020-05-23 02:14:44.45595	ebooks/47700
4246	image/jpeg	http://www.gutenberg.org/cache/epub/47700/pg47700.cover.small.jpg	2020-05-23 02:14:51.397831	ebooks/47700
955221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47700.kindle.noimages	2020-05-23 02:14:51.354836	ebooks/47700
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/47700.rdf	2020-06-11 01:39:42.638931	ebooks/47700
152650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47700/47700-8.zip	2014-12-19 04:18:40	ebooks/47700
294573	application/epub+zip	http://www.gutenberg.org/ebooks/47700.epub.noimages	2020-05-23 02:14:45.764965	ebooks/47700
24151	image/jpeg	http://www.gutenberg.org/cache/epub/47700/pg47700.cover.medium.jpg	2020-05-23 02:14:51.43684	ebooks/47700
4528371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47700.kindle.images	2020-05-23 02:14:50.322847	ebooks/47700
375401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47700/47700-8.txt	2014-12-19 04:18:34	ebooks/47700
17080	image/jpeg	http://www.gutenberg.org/cache/epub/47701/pg47701.cover.medium.jpg	2020-05-23 02:14:55.442112	ebooks/47701
54611	application/zip	http://www.gutenberg.org/files/47701/47701-8.zip	2014-12-19 09:05:44	ebooks/47701
186971	application/epub+zip	http://www.gutenberg.org/ebooks/47701.epub.noimages	2020-05-23 02:14:52.910123	ebooks/47701
208318	text/plain	http://www.gutenberg.org/ebooks/47701.txt.utf-8	2020-05-23 02:14:51.566842	ebooks/47701
3201	image/jpeg	http://www.gutenberg.org/cache/epub/47701/pg47701.cover.small.jpg	2020-05-23 02:14:55.396078	ebooks/47701
186971	application/epub+zip	http://www.gutenberg.org/ebooks/47701.epub.images	2020-05-23 02:14:52.369132	ebooks/47701
208345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47701/47701-8.txt	2014-12-19 09:05:40	ebooks/47701
648513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47701.kindle.images	2020-05-23 02:14:54.126116	ebooks/47701
356318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47701/47701-h/47701-h.htm	2014-12-19 09:05:40	ebooks/47701
648509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47701.kindle.noimages	2020-05-23 02:14:55.347082	ebooks/47701
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/47701.rdf	2020-06-11 01:39:44.713898	ebooks/47701
167775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47701/47701-h.zip	2014-12-19 09:05:44	ebooks/47701
4517789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47702.kindle.images	2020-05-23 02:14:58.015098	ebooks/47702
3156	image/jpeg	http://www.gutenberg.org/cache/epub/47702/pg47702.cover.small.jpg	2020-05-23 02:14:58.826043	ebooks/47702
226683	text/plain; charset=utf-8	http://www.gutenberg.org/files/47702/47702-0.txt	2014-12-19 09:13:40	ebooks/47702
167466	application/epub+zip	http://www.gutenberg.org/ebooks/47702.epub.noimages	2020-05-23 02:14:56.395089	ebooks/47702
266095	text/html; charset=utf-8	http://www.gutenberg.org/files/47702/47702-h/47702-h.htm	2014-12-19 09:13:44	ebooks/47702
91851	application/zip	http://www.gutenberg.org/files/47702/47702-0.zip	2014-12-19 09:13:44	ebooks/47702
2322535	application/epub+zip	http://www.gutenberg.org/ebooks/47702.epub.images	2020-05-23 02:14:56.069068	ebooks/47702
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/47702.rdf	2020-06-11 01:39:44.738897	ebooks/47702
556452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47702.kindle.noimages	2020-05-23 02:14:58.714034	ebooks/47702
16472	image/jpeg	http://www.gutenberg.org/cache/epub/47702/pg47702.cover.medium.jpg	2020-05-23 02:14:58.852037	ebooks/47702
2292128	text/html; charset=utf-8	http://www.gutenberg.org/files/47702/47702-h.zip	2014-12-19 09:13:44	ebooks/47702
2745441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47703.kindle.noimages	2020-05-23 02:15:07.264984	ebooks/47703
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/47703.rdf	2020-06-11 01:39:44.763897	ebooks/47703
2183	image/jpeg	http://www.gutenberg.org/cache/epub/47703/pg47703.cover.small.jpg	2020-05-23 02:15:07.376939	ebooks/47703
690425	application/epub+zip	http://www.gutenberg.org/ebooks/47703.epub.images	2020-05-23 02:15:00.221053	ebooks/47703
690425	application/epub+zip	http://www.gutenberg.org/ebooks/47703.epub.noimages	2020-05-23 02:15:00.743011	ebooks/47703
587682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47703/47703-8.zip	2014-12-19 09:21:18	ebooks/47703
1709110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47703/47703-h/47703-h.htm	2014-12-19 09:21:02	ebooks/47703
14360	image/jpeg	http://www.gutenberg.org/cache/epub/47703/pg47703.cover.medium.jpg	2020-05-23 02:15:07.47892	ebooks/47703
1618644	text/plain	http://www.gutenberg.org/ebooks/47703.txt.utf-8	2020-05-23 02:14:59.004042	ebooks/47703
649981	application/zip	http://www.gutenberg.org/files/47703/47703-h.zip	2014-12-19 09:21:18	ebooks/47703
1618677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47703/47703-8.txt	2014-12-19 09:21:02	ebooks/47703
2745449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47703.kindle.images	2020-05-23 02:15:03.996973	ebooks/47703
5614176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47704.kindle.images	2020-05-23 02:15:10.789879	ebooks/47704
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/47704.rdf	2020-06-11 01:39:44.791899	ebooks/47704
4455442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47704/47704-h.zip	2014-12-19 04:27:56	ebooks/47704
112216	text/plain; charset=utf-8	http://www.gutenberg.org/files/47704/47704-0.txt	2014-12-19 04:26:52	ebooks/47704
45536	application/zip	http://www.gutenberg.org/files/47704/47704-0.zip	2014-12-19 04:27:56	ebooks/47704
440415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47704.kindle.noimages	2020-05-23 02:15:11.291902	ebooks/47704
112241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47704/47704-8.txt	2014-12-19 04:27:48	ebooks/47704
3342	image/jpeg	http://www.gutenberg.org/cache/epub/47704/pg47704.cover.small.jpg	2020-05-23 02:15:11.32387	ebooks/47704
2883220	application/epub+zip	http://www.gutenberg.org/ebooks/47704.epub.images	2020-05-23 02:15:09.142932	ebooks/47704
141917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47704/47704-h/47704-h.htm	2014-12-19 04:26:54	ebooks/47704
152307	application/epub+zip	http://www.gutenberg.org/ebooks/47704.epub.noimages	2020-05-23 02:15:09.387907	ebooks/47704
45467	application/zip	http://www.gutenberg.org/files/47704/47704-8.zip	2014-12-19 04:27:56	ebooks/47704
18927	image/jpeg	http://www.gutenberg.org/cache/epub/47704/pg47704.cover.medium.jpg	2020-05-23 02:15:11.352874	ebooks/47704
2268	image/jpeg	http://www.gutenberg.org/cache/epub/47705/pg47705.cover.small.jpg	2020-05-23 02:15:15.010823	ebooks/47705
904509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47705.kindle.noimages	2020-05-23 02:15:14.971852	ebooks/47705
510479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47705/47705-h/47705-h.htm	2014-12-19 06:25:02	ebooks/47705
1064675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47705/47705-h.zip	2014-12-19 06:25:12	ebooks/47705
13778	image/jpeg	http://www.gutenberg.org/cache/epub/47705/pg47705.cover.medium.jpg	2020-05-23 02:15:15.046825	ebooks/47705
467077	text/plain	http://www.gutenberg.org/ebooks/47705.txt.utf-8	2020-05-23 02:15:11.474895	ebooks/47705
1079012	application/epub+zip	http://www.gutenberg.org/ebooks/47705.epub.images	2020-05-23 02:15:12.05589	ebooks/47705
2564692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47705.kindle.images	2020-05-23 02:15:13.90184	ebooks/47705
245549	application/epub+zip	http://www.gutenberg.org/ebooks/47705.epub.noimages	2020-05-23 02:15:12.339861	ebooks/47705
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/47705.rdf	2020-06-11 01:39:44.817904	ebooks/47705
467096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47705/47705-8.txt	2014-12-19 06:25:02	ebooks/47705
168950	application/zip	http://www.gutenberg.org/files/47705/47705-8.zip	2014-12-19 06:25:12	ebooks/47705
227201	text/plain	http://www.gutenberg.org/ebooks/47706.txt.utf-8	2020-05-23 02:15:15.172827	ebooks/47706
154552	application/epub+zip	http://www.gutenberg.org/ebooks/47706.epub.images	2020-05-23 02:15:15.512833	ebooks/47706
224022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47706/47706-8.txt	2014-12-19 09:41:16	ebooks/47706
9260	image/jpeg	http://www.gutenberg.org/cache/epub/47706/pg47706.cover.medium.jpg	2020-05-23 02:15:16.968003	ebooks/47706
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/47706.rdf	2020-06-11 01:39:44.841902	ebooks/47706
140665	application/zip	http://www.gutenberg.org/files/47706/47706-h.zip	2014-12-19 09:41:20	ebooks/47706
2271	image/jpeg	http://www.gutenberg.org/cache/epub/47706/pg47706.cover.small.jpg	2020-05-23 02:15:16.950012	ebooks/47706
247586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47706/47706-h/47706-h.htm	2014-12-19 09:41:20	ebooks/47706
530644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47706.kindle.noimages	2020-05-23 02:15:16.930004	ebooks/47706
91118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47706/47706-8.zip	2014-12-19 09:41:20	ebooks/47706
154552	application/epub+zip	http://www.gutenberg.org/ebooks/47706.epub.noimages	2020-05-23 02:15:15.722838	ebooks/47706
530648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47706.kindle.images	2020-05-23 02:15:16.332823	ebooks/47706
583614	application/epub+zip	http://www.gutenberg.org/ebooks/47707.epub.images	2020-05-23 02:15:18.30701	ebooks/47707
2365262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47707.kindle.images	2020-05-23 02:15:21.963949	ebooks/47707
2365246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47707.kindle.noimages	2020-05-23 02:15:25.016952	ebooks/47707
583614	application/epub+zip	http://www.gutenberg.org/ebooks/47707.epub.noimages	2020-05-23 02:15:18.899991	ebooks/47707
1388859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47707/47707.txt	2014-12-19 09:38:52	ebooks/47707
2231	image/jpeg	http://www.gutenberg.org/cache/epub/47707/pg47707.cover.small.jpg	2020-05-23 02:15:25.139897	ebooks/47707
487243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47707/47707.zip	2014-12-19 09:38:54	ebooks/47707
1388829	text/plain	http://www.gutenberg.org/ebooks/47707.txt.utf-8	2020-05-23 02:15:17.096036	ebooks/47707
1512416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47707/47707-h/47707-h.htm	2019-11-07 00:53:08	ebooks/47707
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/47707.rdf	2020-06-11 01:39:44.867902	ebooks/47707
551025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47707/47707-h.zip	2019-11-07 00:53:40	ebooks/47707
13033	image/jpeg	http://www.gutenberg.org/cache/epub/47707/pg47707.cover.medium.jpg	2020-05-23 02:15:25.254905	ebooks/47707
1229515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47708/47708.txt	2014-12-19 09:40:14	ebooks/47708
462283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47708/47708.zip	2014-12-19 09:40:16	ebooks/47708
2199016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47708.kindle.noimages	2020-05-23 02:15:31.197125	ebooks/47708
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/47708.rdf	2020-06-11 01:39:44.893899	ebooks/47708
2199028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47708.kindle.images	2020-05-23 02:15:28.926865	ebooks/47708
16876	image/jpeg	http://www.gutenberg.org/cache/epub/47708/pg47708.cover.medium.jpg	2020-05-23 02:15:31.290134	ebooks/47708
1297774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47708/47708-h/47708-h.htm	2014-12-19 09:40:14	ebooks/47708
564812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47708/47708-h.zip	2014-12-19 09:40:16	ebooks/47708
1229485	text/plain	http://www.gutenberg.org/ebooks/47708.txt.utf-8	2020-05-23 02:15:25.559911	ebooks/47708
583880	application/epub+zip	http://www.gutenberg.org/ebooks/47708.epub.noimages	2020-05-23 02:15:26.662883	ebooks/47708
2505	image/jpeg	http://www.gutenberg.org/cache/epub/47708/pg47708.cover.small.jpg	2020-05-23 02:15:31.245138	ebooks/47708
583880	application/epub+zip	http://www.gutenberg.org/ebooks/47708.epub.images	2020-05-23 02:15:26.349878	ebooks/47708
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/47709.rdf	2020-06-11 01:39:44.915988	ebooks/47709
114598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47709/47709-8.txt	2014-12-19 14:32:58	ebooks/47709
974724	application/zip	http://www.gutenberg.org/files/47709/47709-h.zip	2014-12-19 14:33:06	ebooks/47709
16304	image/jpeg	http://www.gutenberg.org/cache/epub/47709/pg47709.cover.medium.jpg	2020-05-23 02:15:33.295112	ebooks/47709
44951	application/zip	http://www.gutenberg.org/files/47709/47709-8.zip	2014-12-19 14:33:06	ebooks/47709
3803	image/jpeg	http://www.gutenberg.org/cache/epub/47709/pg47709.cover.small.jpg	2020-05-23 02:15:33.261088	ebooks/47709
114567	text/plain	http://www.gutenberg.org/ebooks/47709.txt.utf-8	2020-05-23 02:15:31.424118	ebooks/47709
290699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47709.kindle.noimages	2020-05-23 02:15:33.060104	ebooks/47709
2003367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47709.kindle.images	2020-05-23 02:15:32.663107	ebooks/47709
945519	application/epub+zip	http://www.gutenberg.org/ebooks/47709.epub.images	2020-05-23 02:15:31.844105	ebooks/47709
134860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47709/47709-h/47709-h.htm	2014-12-19 14:32:58	ebooks/47709
72343	application/epub+zip	http://www.gutenberg.org/ebooks/47709.epub.noimages	2020-05-23 02:15:32.031111	ebooks/47709
43989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4771/4771.txt	2015-04-05 12:10:24	ebooks/4771
11002	image/jpeg	http://www.gutenberg.org/cache/epub/4771/pg4771.cover.medium.jpg	2020-06-02 23:57:29.651077	ebooks/4771
3106	image/jpeg	http://www.gutenberg.org/cache/epub/4771/pg4771.cover.small.jpg	2020-06-02 23:57:29.628077	ebooks/4771
34978	application/epub+zip	http://www.gutenberg.org/ebooks/4771.epub.images	2020-06-02 23:57:29.183104	ebooks/4771
142414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4771.kindle.images	2020-06-02 23:57:29.413084	ebooks/4771
18882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4771/4771-8.zip	2015-04-05 12:13:30	ebooks/4771
18597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4771/4771.zip	2015-04-05 12:13:30	ebooks/4771
34978	application/epub+zip	http://www.gutenberg.org/ebooks/4771.epub.noimages	2020-06-02 23:57:29.224082	ebooks/4771
43982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4771/4771-8.txt	2015-04-05 12:11:56	ebooks/4771
49855	text/html	http://www.gutenberg.org/ebooks/4771.html.images	2020-06-02 23:57:29.113087	ebooks/4771
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/4771.rdf	2020-06-11 01:03:56.041156	ebooks/4771
142406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4771.kindle.noimages	2020-06-02 23:57:29.603102	ebooks/4771
49855	text/html	http://www.gutenberg.org/ebooks/4771.html.noimages	2020-06-02 23:57:29.136121	ebooks/4771
44680	text/plain	http://www.gutenberg.org/ebooks/4771.txt.utf-8	2020-06-02 23:57:29.069095	ebooks/4771
199623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47710/47710-8.txt	2014-12-19 16:31:22	ebooks/47710
76938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47710/47710-8.zip	2014-12-19 16:31:26	ebooks/47710
487594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47710.kindle.noimages	2020-05-23 02:15:35.681058	ebooks/47710
25503	image/jpeg	http://www.gutenberg.org/cache/epub/47710/pg47710.cover.medium.jpg	2020-05-23 02:15:35.724063	ebooks/47710
230145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47710/47710-h/47710-h.htm	2014-12-19 16:31:24	ebooks/47710
138418	application/epub+zip	http://www.gutenberg.org/ebooks/47710.epub.noimages	2020-05-23 02:15:34.267092	ebooks/47710
983654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47710/47710-h.zip	2014-12-19 16:31:26	ebooks/47710
14091	application/rdf+xml	http://www.gutenberg.org/ebooks/47710.rdf	2020-06-11 01:39:44.941898	ebooks/47710
2206460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47710.kindle.images	2020-05-23 02:15:35.103066	ebooks/47710
999584	application/epub+zip	http://www.gutenberg.org/ebooks/47710.epub.images	2020-05-23 02:15:33.908144	ebooks/47710
4203	image/jpeg	http://www.gutenberg.org/cache/epub/47710/pg47710.cover.small.jpg	2020-05-23 02:15:35.703064	ebooks/47710
203002	text/plain	http://www.gutenberg.org/ebooks/47710.txt.utf-8	2020-05-23 02:15:33.422093	ebooks/47710
8592104	application/octet-stream	http://www.gutenberg.org/files/47711/47711-page-images.zip	2014-12-19 18:05:20	ebooks/47711
178869	text/plain	http://www.gutenberg.org/ebooks/47711.txt.utf-8	2020-05-23 02:15:35.826065	ebooks/47711
2132	image/jpeg	http://www.gutenberg.org/cache/epub/47711/pg47711.cover.small.jpg	2020-05-23 02:15:37.734035	ebooks/47711
195119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47711/47711-h/47711-h.htm	2014-12-19 16:32:34	ebooks/47711
12688	image/jpeg	http://www.gutenberg.org/cache/epub/47711/pg47711.cover.medium.jpg	2020-05-23 02:15:37.752096	ebooks/47711
2558827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47711.kindle.images	2020-05-23 02:15:37.230042	ebooks/47711
69106	application/zip	http://www.gutenberg.org/files/47711/47711-8.zip	2014-12-19 16:32:34	ebooks/47711
398431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47711.kindle.noimages	2020-05-23 02:15:37.714047	ebooks/47711
14834	application/rdf+xml	http://www.gutenberg.org/ebooks/47711.rdf	2020-06-11 01:39:44.969964	ebooks/47711
1189975	application/epub+zip	http://www.gutenberg.org/ebooks/47711.epub.images	2020-05-23 02:15:36.201059	ebooks/47711
107751	application/epub+zip	http://www.gutenberg.org/ebooks/47711.epub.noimages	2020-05-23 02:15:36.45406	ebooks/47711
1179538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47711/47711-h.zip	2014-12-19 16:32:34	ebooks/47711
176055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47711/47711-8.txt	2014-12-19 16:32:32	ebooks/47711
479936	text/html; charset=utf-8	http://www.gutenberg.org/files/47712/47712-h/47712-h.htm	2014-12-19 16:34:58	ebooks/47712
975121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47712.kindle.noimages	2020-05-23 02:15:40.607999	ebooks/47712
450426	text/plain; charset=utf-8	http://www.gutenberg.org/files/47712/47712-0.txt	2014-12-19 16:34:56	ebooks/47712
179157	text/plain; charset=utf-8	http://www.gutenberg.org/files/47712/47712-0.zip	2014-12-19 16:34:58	ebooks/47712
13304	image/jpeg	http://www.gutenberg.org/cache/epub/47712/pg47712.cover.medium.jpg	2020-05-23 02:15:40.670002	ebooks/47712
278121	application/epub+zip	http://www.gutenberg.org/ebooks/47712.epub.images	2020-05-23 02:15:38.24203	ebooks/47712
975129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47712.kindle.images	2020-05-23 02:15:39.57001	ebooks/47712
309172	application/zip	http://www.gutenberg.org/files/47712/47712-h.zip	2014-12-19 16:35:00	ebooks/47712
278121	application/epub+zip	http://www.gutenberg.org/ebooks/47712.epub.noimages	2020-05-23 02:15:38.533021	ebooks/47712
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/47712.rdf	2020-06-11 01:39:44.996895	ebooks/47712
2802	image/jpeg	http://www.gutenberg.org/cache/epub/47712/pg47712.cover.small.jpg	2020-05-23 02:15:40.639995	ebooks/47712
454800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47713.kindle.noimages	2020-05-23 02:15:42.735973	ebooks/47713
184941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47713/47713-h/47713-h.htm	2014-12-19 18:18:24	ebooks/47713
63255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47713/47713-8.zip	2014-12-19 18:18:26	ebooks/47713
156089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47713/47713-8.txt	2014-12-19 18:18:22	ebooks/47713
2747	image/jpeg	http://www.gutenberg.org/cache/epub/47713/pg47713.cover.small.jpg	2020-05-23 02:15:42.757969	ebooks/47713
971966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47713/47713-h.zip	2014-12-19 18:18:26	ebooks/47713
158931	text/plain	http://www.gutenberg.org/ebooks/47713.txt.utf-8	2020-05-23 02:15:40.773991	ebooks/47713
20018	image/jpeg	http://www.gutenberg.org/cache/epub/47713/pg47713.cover.medium.jpg	2020-05-23 02:15:42.778963	ebooks/47713
2135397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47713.kindle.images	2020-05-23 02:15:42.226976	ebooks/47713
141256	application/epub+zip	http://www.gutenberg.org/ebooks/47713.epub.noimages	2020-05-23 02:15:41.449993	ebooks/47713
14818	application/rdf+xml	http://www.gutenberg.org/ebooks/47713.rdf	2020-06-11 01:39:45.025897	ebooks/47713
983405	application/epub+zip	http://www.gutenberg.org/ebooks/47713.epub.images	2020-05-23 02:15:41.178034	ebooks/47713
461932	text/plain; charset=utf-8	http://www.gutenberg.org/files/47714/47714-0.txt	2014-12-19 21:32:22	ebooks/47714
147600	application/zip	http://www.gutenberg.org/files/47714/47714-0.zip	2014-12-19 21:32:34	ebooks/47714
28334789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47714.kindle.images	2020-05-23 02:15:56.031007	ebooks/47714
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/47714.rdf	2020-06-11 01:39:45.048897	ebooks/47714
13917425	application/epub+zip	http://www.gutenberg.org/ebooks/47714.epub.images	2020-05-23 02:15:45.272951	ebooks/47714
696368	text/html; charset=us-ascii	http://www.gutenberg.org/files/47714/47714-h/47714-h.htm	2014-12-19 21:32:24	ebooks/47714
1050506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47714.kindle.noimages	2020-05-23 02:15:58.289975	ebooks/47714
241974	application/epub+zip	http://www.gutenberg.org/ebooks/47714.epub.noimages	2020-05-23 02:15:46.658952	ebooks/47714
13768201	application/zip	http://www.gutenberg.org/files/47714/47714-h.zip	2014-12-19 21:32:36	ebooks/47714
2063	image/jpeg	http://www.gutenberg.org/cache/epub/47714/pg47714.cover.small.jpg	2020-05-23 02:15:58.459978	ebooks/47714
9719	image/jpeg	http://www.gutenberg.org/cache/epub/47714/pg47714.cover.medium.jpg	2020-05-23 02:15:58.618975	ebooks/47714
1194878	text/plain	http://www.gutenberg.org/ebooks/47715.txt.utf-8	2020-05-23 02:15:59.017958	ebooks/47715
423327	application/zip	http://www.gutenberg.org/files/47715/47715-8.zip	2014-12-19 21:44:44	ebooks/47715
8474	image/jpeg	http://www.gutenberg.org/cache/epub/47715/pg47715.cover.medium.jpg	2020-05-23 02:16:32.268823	ebooks/47715
1790	image/jpeg	http://www.gutenberg.org/cache/epub/47715/pg47715.cover.small.jpg	2020-05-23 02:16:31.201834	ebooks/47715
3684161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47715.kindle.images	2020-05-23 02:16:19.447017	ebooks/47715
3288118	text/html; charset=us-ascii	http://www.gutenberg.org/files/47715/47715-h/47715-h.htm	2014-12-19 21:44:04	ebooks/47715
3684153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47715.kindle.noimages	2020-05-23 02:16:30.083853	ebooks/47715
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/47715.rdf	2020-06-11 01:39:45.074898	ebooks/47715
1194537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47715/47715-8.txt	2014-12-19 21:44:02	ebooks/47715
668718	application/zip	http://www.gutenberg.org/files/47715/47715-h.zip	2014-12-19 21:44:44	ebooks/47715
727635	application/epub+zip	http://www.gutenberg.org/ebooks/47715.epub.images	2020-05-23 02:16:05.654875	ebooks/47715
727635	application/epub+zip	http://www.gutenberg.org/ebooks/47715.epub.noimages	2020-05-23 02:16:08.738855	ebooks/47715
659673	application/epub+zip	http://www.gutenberg.org/ebooks/47716.epub.noimages	2020-05-23 02:16:43.800893	ebooks/47716
1210842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47716/47716-8.txt	2014-12-19 21:56:54	ebooks/47716
1429129	text/html	http://www.gutenberg.org/files/47716/47716-h/47716-h.htm	2014-12-19 21:56:56	ebooks/47716
468290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47716/47716-8.zip	2014-12-19 21:56:56	ebooks/47716
23371	image/jpeg	http://www.gutenberg.org/cache/epub/47716/pg47716.cover.medium.jpg	2020-05-23 02:16:50.822085	ebooks/47716
1211656	text/plain	http://www.gutenberg.org/ebooks/47716.txt.utf-8	2020-05-23 02:16:34.525011	ebooks/47716
2571513	application/epub+zip	http://www.gutenberg.org/ebooks/47716.epub.images	2020-05-23 02:16:42.419918	ebooks/47716
6226185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47716.kindle.images	2020-05-23 02:16:47.552832	ebooks/47716
3188761	application/zip	http://www.gutenberg.org/files/47716/47716-h.zip	2014-12-19 21:56:58	ebooks/47716
2404809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47716.kindle.noimages	2020-05-23 02:16:50.622089	ebooks/47716
3277	image/jpeg	http://www.gutenberg.org/cache/epub/47716/pg47716.cover.small.jpg	2020-05-23 02:16:50.726127	ebooks/47716
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/47716.rdf	2020-06-11 01:39:45.100895	ebooks/47716
199280	application/epub+zip	http://www.gutenberg.org/ebooks/47717.epub.images	2020-05-23 02:16:51.512082	ebooks/47717
294288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47717/47717-h/47717-h.htm	2014-12-20 04:28:50	ebooks/47717
137327	application/zip	http://www.gutenberg.org/files/47717/47717-h.zip	2014-12-20 04:28:50	ebooks/47717
98790	text/plain; charset=utf-8	http://www.gutenberg.org/files/47717/47717-0.zip	2014-12-20 04:28:50	ebooks/47717
653084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47717.kindle.images	2020-05-23 02:16:52.689067	ebooks/47717
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/47717.rdf	2020-06-11 01:39:45.122896	ebooks/47717
195484	application/epub+zip	http://www.gutenberg.org/ebooks/47717.epub.noimages	2020-05-23 02:16:51.880068	ebooks/47717
646204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47717.kindle.noimages	2020-05-23 02:16:53.492053	ebooks/47717
11269	image/jpeg	http://www.gutenberg.org/cache/epub/47717/pg47717.cover.medium.jpg	2020-05-23 02:16:53.545046	ebooks/47717
2648	image/jpeg	http://www.gutenberg.org/cache/epub/47717/pg47717.cover.small.jpg	2020-05-23 02:16:53.520046	ebooks/47717
263273	text/plain; charset=utf-8	http://www.gutenberg.org/files/47717/47717-0.txt	2014-12-20 04:28:48	ebooks/47717
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/47718.rdf	2020-06-11 01:39:45.149897	ebooks/47718
8292158	application/epub+zip	http://www.gutenberg.org/ebooks/47718.epub.images	2020-05-23 02:16:54.534032	ebooks/47718
1713	image/jpeg	http://www.gutenberg.org/cache/epub/47718/pg47718.cover.small.jpg	2020-05-23 02:16:58.274997	ebooks/47718
402108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47718.kindle.noimages	2020-05-23 02:16:58.237009	ebooks/47718
47862	application/zip	http://www.gutenberg.org/files/47718/47718-8.zip	2014-12-20 04:35:02	ebooks/47718
12004	image/jpeg	http://www.gutenberg.org/cache/epub/47718/pg47718.cover.medium.jpg	2020-05-23 02:16:58.31099	ebooks/47718
16242576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47718.kindle.images	2020-05-23 02:16:57.639003	ebooks/47718
118414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47718/47718-8.txt	2014-12-20 04:34:54	ebooks/47718
8175750	application/zip	http://www.gutenberg.org/files/47718/47718-h.zip	2014-12-20 04:35:02	ebooks/47718
120794	application/epub+zip	http://www.gutenberg.org/ebooks/47718.epub.noimages	2020-05-23 02:16:54.895053	ebooks/47718
118393	text/plain	http://www.gutenberg.org/ebooks/47718.txt.utf-8	2020-05-23 02:16:53.647057	ebooks/47718
169394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47718/47718-h/47718-h.htm	2014-12-20 04:34:54	ebooks/47718
328960	application/epub+zip	http://www.gutenberg.org/ebooks/47719.epub.noimages	2020-05-23 02:16:59.755994	ebooks/47719
606254	text/plain; charset=utf-8	http://www.gutenberg.org/files/47719/47719-0.txt	2014-12-20 04:40:36	ebooks/47719
850845	text/html; charset=utf-8	http://www.gutenberg.org/files/47719/47719-h/47719-h.htm	2014-12-20 04:40:40	ebooks/47719
9744	image/jpeg	http://www.gutenberg.org/cache/epub/47719/pg47719.cover.medium.jpg	2020-05-23 02:17:03.914913	ebooks/47719
1178433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47719.kindle.images	2020-05-23 02:17:01.749943	ebooks/47719
328961	application/epub+zip	http://www.gutenberg.org/ebooks/47719.epub.images	2020-05-23 02:16:59.278998	ebooks/47719
2046	image/jpeg	http://www.gutenberg.org/cache/epub/47719/pg47719.cover.small.jpg	2020-05-23 02:17:03.830919	ebooks/47719
300694	text/html; charset=utf-8	http://www.gutenberg.org/files/47719/47719-h.zip	2014-12-20 04:40:40	ebooks/47719
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/47719.rdf	2020-06-11 01:39:45.172899	ebooks/47719
190443	application/zip	http://www.gutenberg.org/files/47719/47719-0.zip	2014-12-20 04:40:40	ebooks/47719
1178424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47719.kindle.noimages	2020-05-23 02:17:03.740923	ebooks/47719
35310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4772/4772-8.txt	2015-04-06 02:06:24	ebooks/4772
32050	application/epub+zip	http://www.gutenberg.org/ebooks/4772.epub.images	2020-06-02 23:57:29.865121	ebooks/4772
128814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4772.kindle.images	2020-06-02 23:57:30.075075	ebooks/4772
35751	text/plain	http://www.gutenberg.org/ebooks/4772.txt.utf-8	2020-06-02 23:57:29.759084	ebooks/4772
40466	text/html	http://www.gutenberg.org/ebooks/4772.html.noimages	2020-06-02 23:57:29.821081	ebooks/4772
128811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4772.kindle.noimages	2020-06-02 23:57:30.246095	ebooks/4772
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/4772.rdf	2020-06-11 01:03:56.065161	ebooks/4772
3068	image/jpeg	http://www.gutenberg.org/cache/epub/4772/pg4772.cover.small.jpg	2020-06-02 23:57:30.271074	ebooks/4772
10842	image/jpeg	http://www.gutenberg.org/cache/epub/4772/pg4772.cover.medium.jpg	2020-06-02 23:57:30.295067	ebooks/4772
40466	text/html	http://www.gutenberg.org/ebooks/4772.html.images	2020-06-02 23:57:29.79809	ebooks/4772
32051	application/epub+zip	http://www.gutenberg.org/ebooks/4772.epub.noimages	2020-06-02 23:57:29.902072	ebooks/4772
15490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4772/4772-8.zip	2015-04-06 02:06:54	ebooks/4772
6121916	application/zip	http://www.gutenberg.org/files/47720/47720-h.zip	2014-12-20 04:46:52	ebooks/47720
3229752	application/epub+zip	http://www.gutenberg.org/ebooks/47720.epub.images	2020-05-23 02:17:07.061899	ebooks/47720
3755	image/jpeg	http://www.gutenberg.org/cache/epub/47720/pg47720.cover.small.jpg	2020-05-23 02:17:10.656866	ebooks/47720
393015	text/plain; charset=utf-8	http://www.gutenberg.org/files/47720/47720-0.txt	2014-12-20 04:46:48	ebooks/47720
182185	application/epub+zip	http://www.gutenberg.org/ebooks/47720.epub.noimages	2020-05-23 02:17:07.343874	ebooks/47720
148883	application/zip	http://www.gutenberg.org/files/47720/47720-0.zip	2014-12-20 04:46:52	ebooks/47720
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/47720.rdf	2020-06-11 01:39:45.200892	ebooks/47720
14425	image/jpeg	http://www.gutenberg.org/cache/epub/47720/pg47720.cover.medium.jpg	2020-05-23 02:17:10.694829	ebooks/47720
6770564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47720.kindle.images	2020-05-23 02:17:09.737844	ebooks/47720
420143	text/html; charset=utf-8	http://www.gutenberg.org/files/47720/47720-h/47720-h.htm	2014-12-20 04:46:52	ebooks/47720
751365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47720.kindle.noimages	2020-05-23 02:17:10.615841	ebooks/47720
266040	application/epub+zip	http://www.gutenberg.org/ebooks/47721.epub.noimages	2020-05-23 02:17:11.770815	ebooks/47721
435044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47721/47721-h/47721-h.htm	2014-12-20 05:04:16	ebooks/47721
366469	application/epub+zip	http://www.gutenberg.org/ebooks/47721.epub.images	2020-05-23 02:17:11.402867	ebooks/47721
909750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47721.kindle.noimages	2020-05-23 02:17:13.857987	ebooks/47721
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/47721.rdf	2020-06-11 01:39:45.224893	ebooks/47721
427061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47721/47721-h.zip	2014-12-20 05:04:24	ebooks/47721
2709	image/jpeg	http://www.gutenberg.org/cache/epub/47721/pg47721.cover.small.jpg	2020-05-23 02:17:13.888997	ebooks/47721
382907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47721/47721-8.txt	2014-12-20 05:04:14	ebooks/47721
16033	image/jpeg	http://www.gutenberg.org/cache/epub/47721/pg47721.cover.medium.jpg	2020-05-23 02:17:13.917996	ebooks/47721
1064199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47721.kindle.images	2020-05-23 02:17:12.816811	ebooks/47721
382879	text/plain	http://www.gutenberg.org/ebooks/47721.txt.utf-8	2020-05-23 02:17:10.837865	ebooks/47721
152161	application/zip	http://www.gutenberg.org/files/47721/47721-8.zip	2014-12-20 05:04:24	ebooks/47721
859030	text/html	http://www.gutenberg.org/files/47722/47722-h/47722-h.htm	2014-12-20 09:23:15	ebooks/47722
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/47722.rdf	2020-06-16 02:14:11.257017	ebooks/47722
332870	application/zip	http://www.gutenberg.org/files/47722/47722-h.zip	2014-12-20 09:27:13	ebooks/47722
369566	application/epub+zip	http://www.gutenberg.org/ebooks/47722.epub.images	2020-06-16 02:14:06.231094	ebooks/47722
274944	application/zip	http://www.gutenberg.org/files/47722/47722-0.zip	2020-06-15 17:27:46	ebooks/47722
2450	image/jpeg	http://www.gutenberg.org/cache/epub/47722/pg47722.cover.small.jpg	2020-06-16 02:14:10.986042	ebooks/47722
12227	image/jpeg	http://www.gutenberg.org/cache/epub/47722/pg47722.cover.medium.jpg	2020-06-16 02:14:11.073028	ebooks/47722
1419172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47722.kindle.images	2020-06-16 02:14:08.86505	ebooks/47722
369565	application/epub+zip	http://www.gutenberg.org/ebooks/47722.epub.noimages	2020-06-16 02:14:06.856108	ebooks/47722
752144	text/plain; charset=utf-8	http://www.gutenberg.org/files/47722/47722-0.txt	2020-06-15 17:27:46	ebooks/47722
1419163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47722.kindle.noimages	2020-06-16 02:14:10.891026	ebooks/47722
282478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47723.kindle.noimages	2020-05-23 02:17:21.86088	ebooks/47723
687784	application/epub+zip	http://www.gutenberg.org/ebooks/47723.epub.images	2020-05-23 02:17:20.506914	ebooks/47723
91515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47723/47723-8.txt	2014-12-20 06:55:08	ebooks/47723
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/47723.rdf	2020-06-11 01:39:45.27589	ebooks/47723
1294668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47723.kindle.images	2020-05-23 02:17:21.453899	ebooks/47723
15892	image/jpeg	http://www.gutenberg.org/cache/epub/47723/pg47723.cover.medium.jpg	2020-05-23 02:17:21.900911	ebooks/47723
108914	text/html; charset=utf-8	http://www.gutenberg.org/files/47723/47723-h/47723-h.htm	2014-12-20 06:55:08	ebooks/47723
91483	text/plain	http://www.gutenberg.org/ebooks/47723.txt.utf-8	2020-05-23 02:17:20.190907	ebooks/47723
2347	image/jpeg	http://www.gutenberg.org/cache/epub/47723/pg47723.cover.small.jpg	2020-05-23 02:17:21.88091	ebooks/47723
35242	application/zip	http://www.gutenberg.org/files/47723/47723-8.zip	2014-12-20 06:55:24	ebooks/47723
84562	application/epub+zip	http://www.gutenberg.org/ebooks/47723.epub.noimages	2020-05-23 02:17:20.737902	ebooks/47723
734500	application/zip	http://www.gutenberg.org/files/47723/47723-h.zip	2014-12-20 06:55:26	ebooks/47723
17164	image/jpeg	http://www.gutenberg.org/cache/epub/47724/pg47724.cover.medium.jpg	2020-05-23 02:17:24.081856	ebooks/47724
122179	application/zip	http://www.gutenberg.org/files/47724/47724-8.zip	2014-12-20 09:52:49	ebooks/47724
309267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47724/47724-8.txt	2014-12-20 09:52:49	ebooks/47724
155952	application/epub+zip	http://www.gutenberg.org/ebooks/47724.epub.noimages	2020-05-23 02:17:22.594883	ebooks/47724
615908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47724.kindle.images	2020-05-23 02:17:23.309867	ebooks/47724
359708	text/html	http://www.gutenberg.org/ebooks/47724.html.noimages	2020-05-23 02:17:22.306908	ebooks/47724
155952	application/epub+zip	http://www.gutenberg.org/ebooks/47724.epub.images	2020-05-23 02:17:22.479898	ebooks/47724
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/47724.rdf	2020-06-11 01:39:45.297894	ebooks/47724
359708	text/html	http://www.gutenberg.org/ebooks/47724.html.images	2020-05-23 02:17:22.219907	ebooks/47724
323161	text/plain	http://www.gutenberg.org/ebooks/47724.txt.utf-8	2020-05-23 02:17:22.005912	ebooks/47724
4186	image/jpeg	http://www.gutenberg.org/cache/epub/47724/pg47724.cover.small.jpg	2020-05-23 02:17:24.057852	ebooks/47724
615900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47724.kindle.noimages	2020-05-23 02:17:24.030852	ebooks/47724
763348	text/html; charset=utf-8	http://www.gutenberg.org/files/47725/47725-h.zip	2014-12-20 06:56:18	ebooks/47725
1842816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47725.kindle.images	2020-05-23 02:17:27.566108	ebooks/47725
603962	text/plain; charset=utf-8	http://www.gutenberg.org/files/47725/47725-0.txt	2014-12-20 06:56:14	ebooks/47725
647284	application/epub+zip	http://www.gutenberg.org/ebooks/47725.epub.images	2020-05-23 02:17:25.232839	ebooks/47725
1381087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47725.kindle.noimages	2020-05-23 02:17:29.282082	ebooks/47725
729674	text/html; charset=utf-8	http://www.gutenberg.org/files/47725/47725-h/47725-h.htm	2014-12-20 06:56:16	ebooks/47725
15047	image/jpeg	http://www.gutenberg.org/cache/epub/47725/pg47725.cover.medium.jpg	2020-05-23 02:17:29.578081	ebooks/47725
403651	application/epub+zip	http://www.gutenberg.org/ebooks/47725.epub.noimages	2020-05-23 02:17:25.803852	ebooks/47725
221219	text/plain; charset=utf-8	http://www.gutenberg.org/files/47725/47725-0.zip	2014-12-20 06:56:18	ebooks/47725
2269	image/jpeg	http://www.gutenberg.org/cache/epub/47725/pg47725.cover.small.jpg	2020-05-23 02:17:29.480117	ebooks/47725
11770	application/rdf+xml	http://www.gutenberg.org/ebooks/47725.rdf	2020-06-11 01:39:45.31989	ebooks/47725
25255507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47726.kindle.images	2020-05-23 02:17:46.862855	ebooks/47726
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/47726.rdf	2020-06-11 01:39:45.34389	ebooks/47726
1164569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47726/47726-h/47726-h.htm	2014-12-20 06:57:30	ebooks/47726
12324508	application/zip	http://www.gutenberg.org/files/47726/47726-h.zip	2014-12-20 06:58:06	ebooks/47726
12281263	application/epub+zip	http://www.gutenberg.org/ebooks/47726.epub.images	2020-05-23 02:17:33.339096	ebooks/47726
941548	text/plain	http://www.gutenberg.org/ebooks/47726.txt.utf-8	2020-05-23 02:17:29.83511	ebooks/47726
366134	application/zip	http://www.gutenberg.org/files/47726/47726-8.zip	2014-12-20 06:58:04	ebooks/47726
490995	application/epub+zip	http://www.gutenberg.org/ebooks/47726.epub.noimages	2020-05-23 02:17:34.38004	ebooks/47726
1867	image/jpeg	http://www.gutenberg.org/cache/epub/47726/pg47726.cover.small.jpg	2020-05-23 02:17:50.201815	ebooks/47726
10080	image/jpeg	http://www.gutenberg.org/cache/epub/47726/pg47726.cover.medium.jpg	2020-05-23 02:17:50.397822	ebooks/47726
1916355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47726.kindle.noimages	2020-05-23 02:17:49.990833	ebooks/47726
941532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47726/47726-8.txt	2014-12-20 06:57:30	ebooks/47726
102092	text/plain; charset=utf-8	http://www.gutenberg.org/files/47727/47727-0.zip	2014-12-20 09:06:38	ebooks/47727
1019886	application/epub+zip	http://www.gutenberg.org/ebooks/47727.epub.images	2020-05-23 02:17:51.352808	ebooks/47727
11994	application/rdf+xml	http://www.gutenberg.org/ebooks/47727.rdf	2020-06-11 01:39:45.36589	ebooks/47727
729206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47727.kindle.noimages	2020-05-23 02:17:54.345963	ebooks/47727
2097122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47727.kindle.images	2020-05-23 02:17:53.553978	ebooks/47727
233658	application/epub+zip	http://www.gutenberg.org/ebooks/47727.epub.noimages	2020-05-23 02:17:51.699818	ebooks/47727
2933	image/jpeg	http://www.gutenberg.org/cache/epub/47727/pg47727.cover.small.jpg	2020-05-23 02:17:54.39896	ebooks/47727
287354	text/plain; charset=utf-8	http://www.gutenberg.org/files/47727/47727-0.txt	2014-12-20 09:06:34	ebooks/47727
1033865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47727/47727-h.zip	2014-12-20 09:06:38	ebooks/47727
327857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47727/47727-h/47727-h.htm	2014-12-20 09:06:36	ebooks/47727
13543	image/jpeg	http://www.gutenberg.org/cache/epub/47727/pg47727.cover.medium.jpg	2020-05-23 02:17:54.448978	ebooks/47727
108665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47728/47728-8.txt	2014-12-20 09:17:08	ebooks/47728
1589013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47728.kindle.images	2020-05-23 02:17:56.440936	ebooks/47728
17116	image/jpeg	http://www.gutenberg.org/cache/epub/47728/pg47728.cover.medium.jpg	2020-05-23 02:17:57.044951	ebooks/47728
150481	application/epub+zip	http://www.gutenberg.org/ebooks/47728.epub.noimages	2020-05-23 02:17:55.584947	ebooks/47728
3662	image/jpeg	http://www.gutenberg.org/cache/epub/47728/pg47728.cover.small.jpg	2020-05-23 02:17:56.990936	ebooks/47728
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/47728.rdf	2020-06-11 01:39:45.392918	ebooks/47728
108637	text/plain	http://www.gutenberg.org/ebooks/47728.txt.utf-8	2020-05-23 02:17:54.560967	ebooks/47728
894587	application/epub+zip	http://www.gutenberg.org/ebooks/47728.epub.images	2020-05-23 02:17:55.190972	ebooks/47728
414123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47728.kindle.noimages	2020-05-23 02:17:56.93494	ebooks/47728
147229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47728/47728-h/47728-h.htm	2014-12-20 09:17:08	ebooks/47728
43428	application/zip	http://www.gutenberg.org/files/47728/47728-8.zip	2014-12-20 09:17:18	ebooks/47728
1058906	application/zip	http://www.gutenberg.org/files/47728/47728-h.zip	2014-12-20 09:17:18	ebooks/47728
1123090	application/epub+zip	http://www.gutenberg.org/ebooks/47729.epub.images	2020-05-23 02:17:57.728936	ebooks/47729
3800	image/jpeg	http://www.gutenberg.org/cache/epub/47729/pg47729.cover.small.jpg	2020-05-23 02:17:59.026904	ebooks/47729
1282582	application/zip	http://www.gutenberg.org/files/47729/47729-h.zip	2014-12-20 10:33:50	ebooks/47729
2352954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47729.kindle.images	2020-05-23 02:17:58.581909	ebooks/47729
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47729.rdf	2020-06-11 01:39:45.431915	ebooks/47729
110571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47729/47729-8.txt	2014-12-20 10:33:42	ebooks/47729
281528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47729.kindle.noimages	2020-05-23 02:17:58.992901	ebooks/47729
43031	application/zip	http://www.gutenberg.org/files/47729/47729-8.zip	2014-12-20 10:33:50	ebooks/47729
16189	image/jpeg	http://www.gutenberg.org/cache/epub/47729/pg47729.cover.medium.jpg	2020-05-23 02:17:59.059906	ebooks/47729
69496	application/epub+zip	http://www.gutenberg.org/ebooks/47729.epub.noimages	2020-05-23 02:17:57.90792	ebooks/47729
110538	text/plain	http://www.gutenberg.org/ebooks/47729.txt.utf-8	2020-05-23 02:17:57.187939	ebooks/47729
131435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47729/47729-h/47729-h.htm	2014-12-20 10:33:42	ebooks/47729
1736780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4773/4773.txt	2015-04-06 02:30:46	ebooks/4773
3028146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4773.kindle.images	2020-06-02 23:57:35.993013	ebooks/4773
3028130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4773.kindle.noimages	2020-06-02 23:57:39.224985	ebooks/4773
1833024	text/html	http://www.gutenberg.org/ebooks/4773.html.images	2020-06-02 23:57:31.443052	ebooks/4773
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/4773.rdf	2020-06-11 01:03:56.090163	ebooks/4773
1736751	text/plain	http://www.gutenberg.org/ebooks/4773.txt.utf-8	2020-06-02 23:57:30.441097	ebooks/4773
1833024	text/html	http://www.gutenberg.org/ebooks/4773.html.noimages	2020-06-02 23:57:31.778094	ebooks/4773
768322	application/epub+zip	http://www.gutenberg.org/ebooks/4773.epub.noimages	2020-06-02 23:57:32.762052	ebooks/4773
686376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4773/4773.zip	2015-04-06 02:31:06	ebooks/4773
4435	image/jpeg	http://www.gutenberg.org/cache/epub/4773/pg4773.cover.small.jpg	2020-06-02 23:57:39.254966	ebooks/4773
768322	application/epub+zip	http://www.gutenberg.org/ebooks/4773.epub.images	2020-06-02 23:57:32.408064	ebooks/4773
19744	image/jpeg	http://www.gutenberg.org/cache/epub/4773/pg4773.cover.medium.jpg	2020-06-02 23:57:39.279969	ebooks/4773
511991	application/epub+zip	http://www.gutenberg.org/ebooks/47730.epub.images	2020-05-23 02:17:59.932907	ebooks/47730
1489998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47730.kindle.noimages	2020-05-23 02:18:03.374854	ebooks/47730
13412	image/jpeg	http://www.gutenberg.org/cache/epub/47730/pg47730.cover.medium.jpg	2020-05-23 02:18:03.430851	ebooks/47730
898324	text/plain	http://www.gutenberg.org/ebooks/47730.txt.utf-8	2020-05-23 02:17:59.202982	ebooks/47730
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/47730.rdf	2020-06-11 01:39:45.456908	ebooks/47730
2220	image/jpeg	http://www.gutenberg.org/cache/epub/47730/pg47730.cover.small.jpg	2020-05-23 02:18:03.404844	ebooks/47730
921256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47730/47730-h/47730-h.htm	2014-12-20 16:50:26	ebooks/47730
573151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47730/47730-h.zip	2014-12-20 16:50:26	ebooks/47730
1745755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47730.kindle.images	2020-05-23 02:18:01.786869	ebooks/47730
383978	application/epub+zip	http://www.gutenberg.org/ebooks/47730.epub.noimages	2020-05-23 02:18:00.16189	ebooks/47730
316057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47730/47730.zip	2014-12-20 16:50:26	ebooks/47730
898354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47730/47730.txt	2014-12-20 16:50:26	ebooks/47730
2755651	application/epub+zip	http://www.gutenberg.org/ebooks/47731.epub.images	2020-05-23 02:18:05.898835	ebooks/47731
678050	text/plain; charset=utf-8	http://www.gutenberg.org/files/47731/47731-0.txt	2014-12-21 05:23:08	ebooks/47731
404559	application/epub+zip	http://www.gutenberg.org/ebooks/47731.epub.noimages	2020-05-23 02:18:07.3231	ebooks/47731
19519	image/jpeg	http://www.gutenberg.org/cache/epub/47731/pg47731.cover.medium.jpg	2020-05-23 02:18:11.89004	ebooks/47731
259483	text/plain; charset=utf-8	http://www.gutenberg.org/files/47731/47731-0.zip	2014-12-21 05:23:12	ebooks/47731
3128214	application/zip	http://www.gutenberg.org/files/47731/47731-h.zip	2014-12-21 05:23:12	ebooks/47731
5900919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47731.kindle.images	2020-05-23 02:18:09.927056	ebooks/47731
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/47731.rdf	2020-06-11 01:39:45.484945	ebooks/47731
826260	text/html; charset=utf-8	http://www.gutenberg.org/files/47731/47731-h/47731-h.htm	2014-12-21 05:23:10	ebooks/47731
3479	image/jpeg	http://www.gutenberg.org/cache/epub/47731/pg47731.cover.small.jpg	2020-05-23 02:18:11.843036	ebooks/47731
1445407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47731.kindle.noimages	2020-05-23 02:18:11.791037	ebooks/47731
16227	image/jpeg	http://www.gutenberg.org/cache/epub/47732/pg47732.cover.medium.jpg	2020-05-23 02:18:13.766014	ebooks/47732
993885	application/epub+zip	http://www.gutenberg.org/ebooks/47732.epub.images	2020-05-23 02:18:12.382027	ebooks/47732
835120	application/zip	http://www.gutenberg.org/files/47746/47746-8.zip	2014-12-22 11:59:05	ebooks/47746
289326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47732.kindle.noimages	2020-05-23 02:18:13.698012	ebooks/47732
3817	image/jpeg	http://www.gutenberg.org/cache/epub/47732/pg47732.cover.small.jpg	2020-05-23 02:18:13.733014	ebooks/47732
968881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47732/47732-h.zip	2015-01-24 04:32:38	ebooks/47732
137673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47732/47732-h/47732-h.htm	2015-01-24 04:31:34	ebooks/47732
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/47732.rdf	2020-06-11 01:39:45.516902	ebooks/47732
112959	text/plain	http://www.gutenberg.org/ebooks/47732.txt.utf-8	2020-05-23 02:18:12.027053	ebooks/47732
43927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47732/47732-8.zip	2015-01-24 04:32:36	ebooks/47732
2094333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47732.kindle.images	2020-05-23 02:18:13.269014	ebooks/47732
112991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47732/47732-8.txt	2014-12-21 08:15:42	ebooks/47732
71414	application/epub+zip	http://www.gutenberg.org/ebooks/47732.epub.noimages	2020-05-23 02:18:12.591053	ebooks/47732
2844896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47733.kindle.images	2020-05-23 02:18:16.289987	ebooks/47733
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/47733.rdf	2020-06-11 01:39:45.543904	ebooks/47733
2288	image/jpeg	http://www.gutenberg.org/cache/epub/47733/pg47733.cover.small.jpg	2020-05-23 02:18:17.277961	ebooks/47733
1392056	application/epub+zip	http://www.gutenberg.org/ebooks/47733.epub.images	2020-05-23 02:18:14.482033	ebooks/47733
362166	text/plain	http://www.gutenberg.org/ebooks/47733.txt.utf-8	2020-05-23 02:18:13.897031	ebooks/47733
136347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47733/47733-8.zip	2014-12-21 08:16:28	ebooks/47733
1340070	application/zip	http://www.gutenberg.org/files/47733/47733-h.zip	2014-12-21 08:16:30	ebooks/47733
206558	application/epub+zip	http://www.gutenberg.org/ebooks/47733.epub.noimages	2020-05-23 02:18:14.993013	ebooks/47733
388759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47733/47733-h/47733-h.htm	2014-12-21 08:16:28	ebooks/47733
750514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47733.kindle.noimages	2020-05-23 02:18:17.247963	ebooks/47733
11245	image/jpeg	http://www.gutenberg.org/cache/epub/47733/pg47733.cover.medium.jpg	2020-05-23 02:18:17.303966	ebooks/47733
356586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47733/47733-8.txt	2014-12-21 08:16:26	ebooks/47733
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/47734.rdf	2020-06-11 01:39:45.569974	ebooks/47734
2503299	application/epub+zip	http://www.gutenberg.org/ebooks/47734.epub.images	2020-05-23 02:18:18.124956	ebooks/47734
702890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47734.kindle.noimages	2020-05-23 02:18:20.401926	ebooks/47734
2254326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47734/47734-h.zip	2014-12-21 12:03:52	ebooks/47734
4244495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47734.kindle.images	2020-05-23 02:18:19.605943	ebooks/47734
2662	image/jpeg	http://www.gutenberg.org/cache/epub/47734/pg47734.cover.small.jpg	2020-05-23 02:18:20.438935	ebooks/47734
15780	image/jpeg	http://www.gutenberg.org/cache/epub/47734/pg47734.cover.medium.jpg	2020-05-23 02:18:20.474933	ebooks/47734
107992	application/zip	http://www.gutenberg.org/files/47734/47734-8.zip	2014-12-21 12:03:52	ebooks/47734
208886	application/epub+zip	http://www.gutenberg.org/ebooks/47734.epub.noimages	2020-05-23 02:18:18.378974	ebooks/47734
295700	text/plain	http://www.gutenberg.org/ebooks/47734.txt.utf-8	2020-05-23 02:18:17.411978	ebooks/47734
289774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47734/47734-8.txt	2014-12-21 12:03:48	ebooks/47734
333274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47734/47734-h/47734-h.htm	2014-12-21 12:03:48	ebooks/47734
9511581	application/zip	http://www.gutenberg.org/files/47735/47735-h.zip	2014-12-21 12:05:06	ebooks/47735
9550359	application/epub+zip	http://www.gutenberg.org/ebooks/47735.epub.images	2020-05-23 02:18:21.186957	ebooks/47735
328192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47735.kindle.noimages	2020-05-23 02:18:25.431863	ebooks/47735
31872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47735/47735-8.txt	2014-12-21 12:04:44	ebooks/47735
17825395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47735.kindle.images	2020-05-23 02:18:25.04992	ebooks/47735
31840	text/plain	http://www.gutenberg.org/ebooks/47735.txt.utf-8	2020-05-23 02:18:20.585919	ebooks/47735
130936	application/epub+zip	http://www.gutenberg.org/ebooks/47735.epub.noimages	2020-05-23 02:18:21.366922	ebooks/47735
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/47735.rdf	2020-06-11 01:39:45.600899	ebooks/47735
2181	image/jpeg	http://www.gutenberg.org/cache/epub/47735/pg47735.cover.small.jpg	2020-05-23 02:18:25.462871	ebooks/47735
13327	image/jpeg	http://www.gutenberg.org/cache/epub/47735/pg47735.cover.medium.jpg	2020-05-23 02:18:25.491858	ebooks/47735
55970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47735/47735-h/47735-h.htm	2014-12-21 12:04:44	ebooks/47735
11640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47735/47735-8.zip	2014-12-21 12:05:06	ebooks/47735
17878	image/jpeg	http://www.gutenberg.org/cache/epub/47736/pg47736.cover.medium.jpg	2020-05-23 02:18:33.779966	ebooks/47736
674907	text/plain; charset=utf-8	http://www.gutenberg.org/files/47736/47736-0.txt	2014-12-21 13:57:42	ebooks/47736
3347021	application/zip	http://www.gutenberg.org/files/47736/47736-h.zip	2014-12-21 13:57:48	ebooks/47736
3223	image/jpeg	http://www.gutenberg.org/cache/epub/47736/pg47736.cover.small.jpg	2020-05-23 02:18:33.724966	ebooks/47736
416595	application/epub+zip	http://www.gutenberg.org/ebooks/47736.epub.noimages	2020-05-23 02:18:29.453852	ebooks/47736
262632	application/zip	http://www.gutenberg.org/files/47736/47736-0.zip	2014-12-21 13:57:48	ebooks/47736
5770335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47736.kindle.images	2020-05-23 02:18:31.909983	ebooks/47736
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/47736.rdf	2020-06-11 01:39:45.624891	ebooks/47736
1464043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47736.kindle.noimages	2020-05-23 02:18:33.665975	ebooks/47736
775818	text/html; charset=utf-8	http://www.gutenberg.org/files/47736/47736-h/47736-h.htm	2014-12-21 13:57:46	ebooks/47736
2646311	application/epub+zip	http://www.gutenberg.org/ebooks/47736.epub.images	2020-05-23 02:18:27.977826	ebooks/47736
14845374	application/zip	http://www.gutenberg.org/files/47737/47737-h.zip	2014-12-21 18:04:00	ebooks/47737
13847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47737/47737.zip	2014-12-21 17:52:13	ebooks/47737
37707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47737/47737-8.txt	2014-12-21 17:52:13	ebooks/47737
271259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47737.kindle.noimages	2020-05-23 02:18:40.438873	ebooks/47737
37687	text/plain	http://www.gutenberg.org/ebooks/47737.txt.utf-8	2020-05-23 02:18:33.90995	ebooks/47737
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/47737.rdf	2020-06-11 01:39:45.651886	ebooks/47737
11616	image/jpeg	http://www.gutenberg.org/cache/epub/47737/pg47737.cover.medium.jpg	2020-05-23 02:18:40.516863	ebooks/47737
2374	image/jpeg	http://www.gutenberg.org/cache/epub/47737/pg47737.cover.small.jpg	2020-05-23 02:18:40.480867	ebooks/47737
27458339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47737.kindle.images	2020-05-23 02:18:39.997903	ebooks/47737
13855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47737/47737-8.zip	2014-12-21 17:52:13	ebooks/47737
79157	text/html	http://www.gutenberg.org/files/47737/47737-h/47737-h.htm	2014-12-21 17:56:39	ebooks/47737
14873515	application/epub+zip	http://www.gutenberg.org/ebooks/47737.epub.images	2020-05-23 02:18:34.633964	ebooks/47737
37714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47737/47737.txt	2014-12-21 17:52:13	ebooks/47737
124319	application/epub+zip	http://www.gutenberg.org/ebooks/47737.epub.noimages	2020-05-23 02:18:34.864951	ebooks/47737
1744138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47738.kindle.images	2020-05-23 02:18:43.000832	ebooks/47738
491223	text/plain	http://www.gutenberg.org/ebooks/47738.txt.utf-8	2020-05-23 02:18:40.656884	ebooks/47738
639692	application/epub+zip	http://www.gutenberg.org/ebooks/47738.epub.images	2020-05-23 02:18:41.237864	ebooks/47738
608928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47738/47738-h/47738-h.htm	2014-12-21 14:34:28	ebooks/47738
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/47738.rdf	2020-06-11 01:39:45.678926	ebooks/47738
1031282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47738.kindle.noimages	2020-05-23 02:18:44.303827	ebooks/47738
620761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47738/47738-h.zip	2014-12-21 14:34:40	ebooks/47738
2291	image/jpeg	http://www.gutenberg.org/cache/epub/47738/pg47738.cover.small.jpg	2020-05-23 02:18:44.344824	ebooks/47738
16358	image/jpeg	http://www.gutenberg.org/cache/epub/47738/pg47738.cover.medium.jpg	2020-05-23 02:18:44.382827	ebooks/47738
191891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47738/47738-8.zip	2014-12-21 14:34:40	ebooks/47738
280516	application/epub+zip	http://www.gutenberg.org/ebooks/47738.epub.noimages	2020-05-23 02:18:41.545873	ebooks/47738
491254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47738/47738-8.txt	2014-12-21 14:34:28	ebooks/47738
168014	application/zip	http://www.gutenberg.org/files/47739/47739-8.zip	2014-12-21 14:35:36	ebooks/47739
1016317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47739.kindle.noimages	2020-05-23 02:18:48.160066	ebooks/47739
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/47739.rdf	2020-06-11 01:39:45.712917	ebooks/47739
430679	text/plain	http://www.gutenberg.org/ebooks/47739.txt.utf-8	2020-05-23 02:18:44.510827	ebooks/47739
18126	image/jpeg	http://www.gutenberg.org/cache/epub/47739/pg47739.cover.medium.jpg	2020-05-23 02:18:48.231063	ebooks/47739
316781	application/epub+zip	http://www.gutenberg.org/ebooks/47739.epub.noimages	2020-05-23 02:18:45.48412	ebooks/47739
1211780	application/zip	http://www.gutenberg.org/files/47739/47739-h.zip	2014-12-21 14:35:36	ebooks/47739
2550697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47739.kindle.images	2020-05-23 02:18:46.9911	ebooks/47739
1262801	application/epub+zip	http://www.gutenberg.org/ebooks/47739.epub.images	2020-05-23 02:18:45.123112	ebooks/47739
478487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47739/47739-h/47739-h.htm	2014-12-21 14:35:26	ebooks/47739
2993	image/jpeg	http://www.gutenberg.org/cache/epub/47739/pg47739.cover.small.jpg	2020-05-23 02:18:48.197072	ebooks/47739
430701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47739/47739-8.txt	2014-12-21 14:35:26	ebooks/47739
115285	text/html	http://www.gutenberg.org/ebooks/4774.html.images	2020-06-02 23:57:39.49496	ebooks/4774
239951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4774.kindle.noimages	2020-06-02 23:57:40.513941	ebooks/4774
115285	text/html	http://www.gutenberg.org/ebooks/4774.html.noimages	2020-06-02 23:57:39.544969	ebooks/4774
15114	image/jpeg	http://www.gutenberg.org/cache/epub/4774/pg4774.cover.medium.jpg	2020-06-02 23:57:40.562946	ebooks/4774
35517	application/zip	http://www.gutenberg.org/files/4774/4774.zip	2015-04-05 06:15:48	ebooks/4774
239963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4774.kindle.images	2020-06-02 23:57:40.106952	ebooks/4774
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/4774.rdf	2020-06-11 01:03:56.115156	ebooks/4774
58739	application/epub+zip	http://www.gutenberg.org/ebooks/4774.epub.noimages	2020-06-02 23:57:39.703956	ebooks/4774
88171	text/plain	http://www.gutenberg.org/ebooks/4774.txt.utf-8	2020-06-02 23:57:39.388954	ebooks/4774
88201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4774/4774.txt	2002-07-23 15:36:02	ebooks/4774
58739	application/epub+zip	http://www.gutenberg.org/ebooks/4774.epub.images	2020-06-02 23:57:39.636959	ebooks/4774
3752	image/jpeg	http://www.gutenberg.org/cache/epub/4774/pg4774.cover.small.jpg	2020-06-02 23:57:40.539938	ebooks/4774
3779080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47740.kindle.images	2020-05-23 02:18:53.278998	ebooks/47740
24493	image/jpeg	http://www.gutenberg.org/cache/epub/47740/pg47740.cover.medium.jpg	2020-05-23 02:18:53.681991	ebooks/47740
128813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47740/47740-h/47740-h.htm	2014-12-22 04:40:48	ebooks/47740
418277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47740.kindle.noimages	2020-05-23 02:18:53.645993	ebooks/47740
49095	application/zip	http://www.gutenberg.org/files/47740/47740-8.zip	2014-12-22 04:40:50	ebooks/47740
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/47740.rdf	2020-06-11 01:39:45.736886	ebooks/47740
3655	image/jpeg	http://www.gutenberg.org/cache/epub/47740/pg47740.cover.small.jpg	2020-05-23 02:18:53.66499	ebooks/47740
1489568	application/epub+zip	http://www.gutenberg.org/ebooks/47740.epub.images	2020-05-23 02:18:49.063076	ebooks/47740
1557075	application/zip	http://www.gutenberg.org/files/47740/47740-h.zip	2014-12-22 04:40:50	ebooks/47740
122291	text/plain	http://www.gutenberg.org/ebooks/47740.txt.utf-8	2020-05-23 02:18:48.348069	ebooks/47740
119615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47740/47740-8.txt	2014-12-22 04:40:46	ebooks/47740
148977	application/epub+zip	http://www.gutenberg.org/ebooks/47740.epub.noimages	2020-05-23 02:18:49.268053	ebooks/47740
151854	text/plain; charset=utf-8	http://www.gutenberg.org/files/47741/47741-0.zip	2014-12-22 04:46:10	ebooks/47741
1063995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47741.kindle.images	2020-05-23 02:18:57.735007	ebooks/47741
204094	application/zip	http://www.gutenberg.org/files/47741/47741-h.zip	2014-12-22 04:46:10	ebooks/47741
11951	application/rdf+xml	http://www.gutenberg.org/ebooks/47741.rdf	2020-06-11 01:39:45.758886	ebooks/47741
694484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47741/47741-h/47741-h.htm	2014-12-22 04:46:10	ebooks/47741
13568	image/jpeg	http://www.gutenberg.org/cache/epub/47741/pg47741.cover.medium.jpg	2020-05-23 02:19:00.225946	ebooks/47741
1057381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47741.kindle.noimages	2020-05-23 02:18:59.849938	ebooks/47741
241659	application/epub+zip	http://www.gutenberg.org/ebooks/47741.epub.images	2020-05-23 02:18:54.978001	ebooks/47741
2853	image/jpeg	http://www.gutenberg.org/cache/epub/47741/pg47741.cover.small.jpg	2020-05-23 02:19:00.043933	ebooks/47741
459276	text/plain; charset=utf-8	http://www.gutenberg.org/files/47741/47741-0.txt	2014-12-22 04:46:08	ebooks/47741
238277	application/epub+zip	http://www.gutenberg.org/ebooks/47741.epub.noimages	2020-05-23 02:18:55.631992	ebooks/47741
3757	image/jpeg	http://www.gutenberg.org/cache/epub/47742/pg47742.cover.small.jpg	2020-05-23 02:19:01.635896	ebooks/47742
14875	image/jpeg	http://www.gutenberg.org/cache/epub/47742/pg47742.cover.medium.jpg	2020-05-23 02:19:01.660886	ebooks/47742
298304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47742.kindle.images	2020-05-23 02:19:01.264904	ebooks/47742
145271	text/html	http://www.gutenberg.org/ebooks/47742.html.images	2020-05-23 02:19:00.737906	ebooks/47742
145271	text/html	http://www.gutenberg.org/ebooks/47742.html.noimages	2020-05-23 02:19:00.776917	ebooks/47742
75220	application/epub+zip	http://www.gutenberg.org/ebooks/47742.epub.images	2020-05-23 02:19:00.857905	ebooks/47742
298295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47742.kindle.noimages	2020-05-23 02:19:01.609902	ebooks/47742
75219	application/epub+zip	http://www.gutenberg.org/ebooks/47742.epub.noimages	2020-05-23 02:19:00.917911	ebooks/47742
134937	text/plain	http://www.gutenberg.org/ebooks/47742.txt.utf-8	2020-05-23 02:19:00.644908	ebooks/47742
129163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47742/47742-8.txt	2014-12-22 04:38:58	ebooks/47742
12228	application/rdf+xml	http://www.gutenberg.org/ebooks/47742.rdf	2020-06-11 01:39:45.781883	ebooks/47742
50578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47742/47742-8.zip	2014-12-22 04:39:00	ebooks/47742
2329	image/jpeg	http://www.gutenberg.org/cache/epub/47743/pg47743.cover.small.jpg	2020-05-23 02:19:07.776823	ebooks/47743
556082	text/plain; charset=utf-8	http://www.gutenberg.org/files/47743/47743-0.txt	2014-12-22 04:42:34	ebooks/47743
8836	image/jpeg	http://www.gutenberg.org/cache/epub/47743/pg47743.cover.medium.jpg	2020-05-23 02:19:07.886811	ebooks/47743
321011	application/epub+zip	http://www.gutenberg.org/ebooks/47743.epub.noimages	2020-05-23 02:19:03.43688	ebooks/47743
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/47743.rdf	2020-06-11 01:39:45.804892	ebooks/47743
1287003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47743.kindle.noimages	2020-05-23 02:19:07.491829	ebooks/47743
707753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47743/47743-h/47743-h.htm	2014-12-22 04:42:40	ebooks/47743
1287008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47743.kindle.images	2020-05-23 02:19:05.459846	ebooks/47743
321012	application/epub+zip	http://www.gutenberg.org/ebooks/47743.epub.images	2020-05-23 02:19:02.750882	ebooks/47743
267320	application/zip	http://www.gutenberg.org/files/47743/47743-h.zip	2014-12-22 04:42:40	ebooks/47743
223333	text/plain; charset=utf-8	http://www.gutenberg.org/files/47743/47743-0.zip	2014-12-22 04:42:40	ebooks/47743
3305	image/jpeg	http://www.gutenberg.org/cache/epub/47744/pg47744.cover.small.jpg	2020-05-23 02:19:12.771954	ebooks/47744
672366	text/plain	http://www.gutenberg.org/ebooks/47744.txt.utf-8	2020-05-23 02:19:08.165823	ebooks/47744
800668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47744/47744-h/47744-h.htm	2014-12-22 04:47:12	ebooks/47744
672338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47744/47744-8.txt	2014-12-22 04:47:12	ebooks/47744
686583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47744/47744-h.zip	2014-12-22 04:47:16	ebooks/47744
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/47744.rdf	2020-06-11 01:39:45.829901	ebooks/47744
424571	application/epub+zip	http://www.gutenberg.org/ebooks/47744.epub.noimages	2020-05-23 02:19:09.40681	ebooks/47744
25067	image/jpeg	http://www.gutenberg.org/cache/epub/47744/pg47744.cover.medium.jpg	2020-05-23 02:19:12.808955	ebooks/47744
1525891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47744.kindle.noimages	2020-05-23 02:19:12.732952	ebooks/47744
488004	application/epub+zip	http://www.gutenberg.org/ebooks/47744.epub.images	2020-05-23 02:19:08.959811	ebooks/47744
264584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47744/47744-8.zip	2014-12-22 04:47:16	ebooks/47744
1618588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47744.kindle.images	2020-05-23 02:19:11.056968	ebooks/47744
28059	image/jpeg	http://www.gutenberg.org/cache/epub/47745/pg47745.cover.medium.jpg	2020-05-23 02:19:15.45391	ebooks/47745
1617773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47745.kindle.images	2020-05-23 02:19:14.536924	ebooks/47745
288487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47745/47745-8.txt	2014-12-22 05:34:44	ebooks/47745
4478	image/jpeg	http://www.gutenberg.org/cache/epub/47745/pg47745.cover.small.jpg	2020-05-23 02:19:15.415923	ebooks/47745
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/47745.rdf	2020-06-11 01:39:45.854883	ebooks/47745
288463	text/plain	http://www.gutenberg.org/ebooks/47745.txt.utf-8	2020-05-23 02:19:12.93397	ebooks/47745
649521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47745/47745-h.zip	2014-12-22 05:35:26	ebooks/47745
226659	application/epub+zip	http://www.gutenberg.org/ebooks/47745.epub.noimages	2020-05-23 02:19:13.412965	ebooks/47745
305302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47745/47745-h/47745-h.htm	2014-12-22 05:34:54	ebooks/47745
743967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47745.kindle.noimages	2020-05-23 02:19:15.377918	ebooks/47745
111418	application/zip	http://www.gutenberg.org/files/47745/47745-8.zip	2014-12-22 05:35:24	ebooks/47745
664001	application/epub+zip	http://www.gutenberg.org/ebooks/47745.epub.images	2020-05-23 02:19:13.258947	ebooks/47745
834883	application/zip	http://www.gutenberg.org/files/47746/47746.zip	2014-12-22 11:59:05	ebooks/47746
972619	application/epub+zip	http://www.gutenberg.org/ebooks/47746.epub.noimages	2020-05-23 02:19:24.032131	ebooks/47746
50985977	application/epub+zip	http://www.gutenberg.org/ebooks/47746.epub.images	2020-05-23 02:19:22.56383	ebooks/47746
2679510	text/html	http://www.gutenberg.org/files/47746/47746-h/47746-h.htm	2014-12-22 12:04:54	ebooks/47746
2221840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47746/47746.txt	2014-12-22 11:59:05	ebooks/47746
13933	image/jpeg	http://www.gutenberg.org/cache/epub/47746/pg47746.cover.medium.jpg	2020-05-23 02:19:51.066952	ebooks/47746
89346739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47746.kindle.images	2020-05-23 02:19:43.665842	ebooks/47746
4060581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47746.kindle.noimages	2020-05-23 02:19:49.885966	ebooks/47746
17936	application/rdf+xml	http://www.gutenberg.org/ebooks/47746.rdf	2020-06-11 01:39:45.887887	ebooks/47746
3464	image/jpeg	http://www.gutenberg.org/cache/epub/47746/pg47746.cover.small.jpg	2020-05-23 02:19:50.572962	ebooks/47746
2221917	text/plain	http://www.gutenberg.org/ebooks/47746.txt.utf-8	2020-05-23 02:19:15.607913	ebooks/47746
2221819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47746/47746-8.txt	2014-12-22 11:59:05	ebooks/47746
41975984	application/zip	http://www.gutenberg.org/files/47746/47746-h.zip	2014-12-22 12:26:00	ebooks/47746
371222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47747/47747-h/47747-h.htm	2014-12-22 11:48:56	ebooks/47747
314195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47747/47747-8.txt	2014-12-22 11:48:56	ebooks/47747
145129	application/zip	http://www.gutenberg.org/files/47747/47747-h.zip	2014-12-22 11:49:02	ebooks/47747
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/47747.rdf	2020-06-11 01:39:45.911885	ebooks/47747
159348	application/epub+zip	http://www.gutenberg.org/ebooks/47747.epub.noimages	2020-05-23 02:19:52.972937	ebooks/47747
314292	text/plain	http://www.gutenberg.org/ebooks/47747.txt.utf-8	2020-05-23 02:19:52.131939	ebooks/47747
674219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47747.kindle.images	2020-05-23 02:19:54.136918	ebooks/47747
8655	image/jpeg	http://www.gutenberg.org/cache/epub/47747/pg47747.cover.medium.jpg	2020-05-23 02:19:55.425928	ebooks/47747
159349	application/epub+zip	http://www.gutenberg.org/ebooks/47747.epub.images	2020-05-23 02:19:52.674965	ebooks/47747
1846	image/jpeg	http://www.gutenberg.org/cache/epub/47747/pg47747.cover.small.jpg	2020-05-23 02:19:55.360895	ebooks/47747
674210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47747.kindle.noimages	2020-05-23 02:19:55.290895	ebooks/47747
107860	application/zip	http://www.gutenberg.org/files/47747/47747-8.zip	2014-12-22 11:49:02	ebooks/47747
7239771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47748.kindle.images	2020-05-23 02:20:01.929816	ebooks/47748
4279612	application/zip	http://www.gutenberg.org/files/47748/47748-h.zip	2014-12-22 11:53:02	ebooks/47748
1783508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47748.kindle.noimages	2020-05-23 02:20:04.867079	ebooks/47748
299897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47748/47748-8.zip	2014-12-22 11:53:00	ebooks/47748
16898	image/jpeg	http://www.gutenberg.org/cache/epub/47748/pg47748.cover.medium.jpg	2020-05-23 02:20:05.204072	ebooks/47748
1083207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47748/47748-h/47748-h.htm	2014-12-22 11:52:36	ebooks/47748
856101	text/plain	http://www.gutenberg.org/ebooks/47748.txt.utf-8	2020-05-23 02:19:55.617903	ebooks/47748
448194	application/epub+zip	http://www.gutenberg.org/ebooks/47748.epub.noimages	2020-05-23 02:19:58.41186	ebooks/47748
2302	image/jpeg	http://www.gutenberg.org/cache/epub/47748/pg47748.cover.small.jpg	2020-05-23 02:20:05.042099	ebooks/47748
4274889	application/epub+zip	http://www.gutenberg.org/ebooks/47748.epub.images	2020-05-23 02:19:57.569925	ebooks/47748
856067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47748/47748-8.txt	2014-12-22 11:52:36	ebooks/47748
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/47748.rdf	2020-06-11 01:39:45.935885	ebooks/47748
193749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47749/47749-8.txt	2014-12-22 11:53:52	ebooks/47749
617640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47749.kindle.noimages	2020-05-23 02:20:08.331028	ebooks/47749
194080	text/plain	http://www.gutenberg.org/ebooks/47749.txt.utf-8	2020-05-23 02:20:05.581065	ebooks/47749
71901	application/zip	http://www.gutenberg.org/files/47749/47749-8.zip	2014-12-22 11:54:24	ebooks/47749
128772	application/zip	http://www.gutenberg.org/files/47749/47749-h.zip	2014-12-22 11:54:24	ebooks/47749
206384	application/epub+zip	http://www.gutenberg.org/ebooks/47749.epub.noimages	2020-05-23 02:20:06.376101	ebooks/47749
2154	image/jpeg	http://www.gutenberg.org/cache/epub/47749/pg47749.cover.small.jpg	2020-05-23 02:20:08.378026	ebooks/47749
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/47749.rdf	2020-06-11 01:39:45.959884	ebooks/47749
249508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47749/47749-h/47749-h.htm	2014-12-22 11:53:52	ebooks/47749
13379	image/jpeg	http://www.gutenberg.org/cache/epub/47749/pg47749.cover.medium.jpg	2020-05-23 02:20:08.42003	ebooks/47749
211774	application/epub+zip	http://www.gutenberg.org/ebooks/47749.epub.images	2020-05-23 02:20:06.056072	ebooks/47749
626002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47749.kindle.images	2020-05-23 02:20:07.344058	ebooks/47749
195103	application/epub+zip	http://www.gutenberg.org/ebooks/4775.epub.noimages	2020-06-02 23:57:41.544949	ebooks/4775
15290	image/jpeg	http://www.gutenberg.org/cache/epub/4775/pg4775.cover.medium.jpg	2020-06-02 23:57:43.764915	ebooks/4775
1199832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4775.kindle.images	2020-06-02 23:57:42.666906	ebooks/4775
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/4775.rdf	2020-06-11 01:03:56.141153	ebooks/4775
325470	text/plain; charset=utf-8	http://www.gutenberg.org/files/4775/4775-0.txt	2014-08-06 13:02:35	ebooks/4775
2625	image/jpeg	http://www.gutenberg.org/cache/epub/4775/pg4775.cover.small.jpg	2020-06-02 23:57:43.72791	ebooks/4775
440960	application/epub+zip	http://www.gutenberg.org/ebooks/4775.epub.images	2020-06-02 23:57:41.239973	ebooks/4775
128728	text/plain; charset=utf-8	http://www.gutenberg.org/files/4775/4775-0.zip	2014-08-06 13:06:04	ebooks/4775
385852	text/html	http://www.gutenberg.org/files/4775/4775-h/4775-h.htm	2014-08-06 13:02:40	ebooks/4775
632706	application/zip	http://www.gutenberg.org/files/4775/4775-h.zip	2014-08-06 13:06:04	ebooks/4775
731051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4775.kindle.noimages	2020-06-02 23:57:43.687904	ebooks/4775
181708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47750/47750-8.txt	2014-12-22 17:26:50	ebooks/47750
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/47750.rdf	2020-06-11 01:39:45.986895	ebooks/47750
69612	application/zip	http://www.gutenberg.org/files/47750/47750.zip	2014-12-22 17:26:50	ebooks/47750
19020	image/jpeg	http://www.gutenberg.org/cache/epub/47750/pg47750.cover.medium.jpg	2020-05-23 02:20:14.113956	ebooks/47750
2493	image/jpeg	http://www.gutenberg.org/cache/epub/47750/pg47750.cover.small.jpg	2020-05-23 02:20:14.088954	ebooks/47750
179296	application/epub+zip	http://www.gutenberg.org/ebooks/47750.epub.noimages	2020-05-23 02:20:12.830979	ebooks/47750
181675	text/plain	http://www.gutenberg.org/ebooks/47750.txt.utf-8	2020-05-23 02:20:12.031985	ebooks/47750
578317	text/html	http://www.gutenberg.org/files/47750/47750-h.zip	2014-12-22 17:32:33	ebooks/47750
69622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47750/47750-8.zip	2014-12-22 17:26:50	ebooks/47750
586358	application/epub+zip	http://www.gutenberg.org/ebooks/47750.epub.images	2020-05-23 02:20:12.616005	ebooks/47750
199075	text/html	http://www.gutenberg.org/files/47750/47750-h/47750-h.htm	2014-12-22 17:29:42	ebooks/47750
1361624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47750.kindle.images	2020-05-23 02:20:13.506964	ebooks/47750
549294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47750.kindle.noimages	2020-05-23 02:20:14.061949	ebooks/47750
181715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47750/47750.txt	2014-12-22 17:26:50	ebooks/47750
6028811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47751.kindle.images	2020-05-23 02:20:21.613855	ebooks/47751
259823	text/plain; charset=utf-8	http://www.gutenberg.org/files/47751/47751-0.zip	2014-12-22 14:47:28	ebooks/47751
17952	image/jpeg	http://www.gutenberg.org/cache/epub/47751/pg47751.cover.medium.jpg	2020-05-23 02:20:23.488828	ebooks/47751
672863	text/plain; charset=utf-8	http://www.gutenberg.org/files/47751/47751-0.txt	2014-12-22 14:47:24	ebooks/47751
3272	image/jpeg	http://www.gutenberg.org/cache/epub/47751/pg47751.cover.small.jpg	2020-05-23 02:20:23.434855	ebooks/47751
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/47751.rdf	2020-06-11 01:39:46.009886	ebooks/47751
783241	text/html; charset=utf-8	http://www.gutenberg.org/files/47751/47751-h/47751-h.htm	2014-12-22 14:47:28	ebooks/47751
413041	application/epub+zip	http://www.gutenberg.org/ebooks/47751.epub.noimages	2020-05-23 02:20:18.946885	ebooks/47751
3274382	text/html; charset=utf-8	http://www.gutenberg.org/files/47751/47751-h.zip	2014-12-22 14:47:30	ebooks/47751
1450945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47751.kindle.noimages	2020-05-23 02:20:23.375898	ebooks/47751
2835431	application/epub+zip	http://www.gutenberg.org/ebooks/47751.epub.images	2020-05-23 02:20:17.02295	ebooks/47751
17642	image/jpeg	http://www.gutenberg.org/cache/epub/47752/pg47752.cover.medium.jpg	2020-05-23 02:20:31.745922	ebooks/47752
3236	image/jpeg	http://www.gutenberg.org/cache/epub/47752/pg47752.cover.small.jpg	2020-05-23 02:20:31.679922	ebooks/47752
252071	application/zip	http://www.gutenberg.org/files/47752/47752-0.zip	2014-12-29 09:51:12	ebooks/47752
3290084	application/epub+zip	http://www.gutenberg.org/ebooks/47752.epub.images	2020-05-23 02:20:26.018807	ebooks/47752
414989	application/epub+zip	http://www.gutenberg.org/ebooks/47752.epub.noimages	2020-05-23 02:20:27.396017	ebooks/47752
6883940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47752.kindle.images	2020-05-23 02:20:29.897948	ebooks/47752
654658	text/plain; charset=utf-8	http://www.gutenberg.org/files/47752/47752-0.txt	2014-12-22 14:48:54	ebooks/47752
3990517	text/html; charset=utf-8	http://www.gutenberg.org/files/47752/47752-h.zip	2014-12-29 09:51:12	ebooks/47752
760985	text/html; charset=utf-8	http://www.gutenberg.org/files/47752/47752-h/47752-h.htm	2014-12-29 09:47:44	ebooks/47752
1437089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47752.kindle.noimages	2020-05-23 02:20:31.610934	ebooks/47752
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/47752.rdf	2020-06-11 01:39:46.033986	ebooks/47752
3716744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47753.kindle.noimages	2020-05-23 02:20:50.100991	ebooks/47753
7250658	application/epub+zip	http://www.gutenberg.org/ebooks/47753.epub.images	2020-05-23 02:20:36.494879	ebooks/47753
11099986	application/zip	http://www.gutenberg.org/files/47753/47753-h.zip	2014-12-22 18:41:03	ebooks/47753
1881095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47753/47753-8.txt	2014-12-22 18:32:55	ebooks/47753
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/47753.rdf	2020-06-11 01:39:46.06089	ebooks/47753
17814	image/jpeg	http://www.gutenberg.org/cache/epub/47753/pg47753.cover.medium.jpg	2020-05-23 02:20:50.672974	ebooks/47753
687590	application/zip	http://www.gutenberg.org/files/47753/47753-8.zip	2014-12-22 18:32:55	ebooks/47753
2109	image/jpeg	http://www.gutenberg.org/cache/epub/47753/pg47753.cover.small.jpg	2020-05-23 02:20:50.421988	ebooks/47753
943988	application/epub+zip	http://www.gutenberg.org/ebooks/47753.epub.noimages	2020-05-23 02:20:37.891872	ebooks/47753
2220734	text/html	http://www.gutenberg.org/files/47753/47753-h/47753-h.htm	2014-12-22 18:37:23	ebooks/47753
1881261	text/plain	http://www.gutenberg.org/ebooks/47753.txt.utf-8	2020-05-23 02:20:31.916941	ebooks/47753
15130058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47753.kindle.images	2020-05-23 02:20:44.589057	ebooks/47753
687356	application/zip	http://www.gutenberg.org/files/47753/47753.zip	2014-12-22 18:32:55	ebooks/47753
1881128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47753/47753.txt	2014-12-22 18:32:55	ebooks/47753
142043	application/zip	http://www.gutenberg.org/files/47754/47754-0.zip	2016-02-26 08:34:42	ebooks/47754
375227	text/html; charset=utf-8	http://www.gutenberg.org/files/47754/47754-h/47754-h.htm	2016-02-26 08:34:42	ebooks/47754
146228	application/zip	http://www.gutenberg.org/files/47754/47754-h.zip	2016-02-26 08:34:44	ebooks/47754
704504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47754.kindle.noimages	2020-05-23 02:20:53.44597	ebooks/47754
3633	image/jpeg	http://www.gutenberg.org/cache/epub/47754/pg47754.cover.small.jpg	2020-05-23 02:20:53.491943	ebooks/47754
13963	image/jpeg	http://www.gutenberg.org/cache/epub/47754/pg47754.cover.medium.jpg	2020-05-23 02:20:53.532939	ebooks/47754
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/47754.rdf	2020-06-11 01:39:46.083928	ebooks/47754
346449	text/plain; charset=utf-8	http://www.gutenberg.org/files/47754/47754-0.txt	2016-02-26 08:34:40	ebooks/47754
171424	application/epub+zip	http://www.gutenberg.org/ebooks/47754.epub.images	2020-05-23 02:20:51.523988	ebooks/47754
171424	application/epub+zip	http://www.gutenberg.org/ebooks/47754.epub.noimages	2020-05-23 02:20:51.773961	ebooks/47754
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/4776.rdf	2020-06-11 01:03:56.172158	ebooks/4776
704508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47754.kindle.images	2020-05-23 02:20:52.614949	ebooks/47754
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/47755.rdf	2020-06-11 01:39:46.10788	ebooks/47755
21516	image/jpeg	http://www.gutenberg.org/cache/epub/47755/pg47755.cover.medium.jpg	2020-05-23 02:20:55.991915	ebooks/47755
212851	application/epub+zip	http://www.gutenberg.org/ebooks/47755.epub.noimages	2020-05-23 02:20:54.409944	ebooks/47755
927022	application/epub+zip	http://www.gutenberg.org/ebooks/47755.epub.images	2020-05-23 02:20:54.098942	ebooks/47755
533823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47755.kindle.noimages	2020-05-23 02:20:55.929913	ebooks/47755
57066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47755/47755-8.zip	2015-01-01 02:04:24	ebooks/47755
171873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47755/47755-h/47755-h.htm	2015-01-01 02:03:42	ebooks/47755
147516	text/plain	http://www.gutenberg.org/ebooks/47755.txt.utf-8	2020-05-23 02:20:53.674963	ebooks/47755
4124	image/jpeg	http://www.gutenberg.org/cache/epub/47755/pg47755.cover.small.jpg	2020-05-23 02:20:55.961914	ebooks/47755
1709790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47755.kindle.images	2020-05-23 02:20:55.351927	ebooks/47755
889698	application/zip	http://www.gutenberg.org/files/47755/47755-h.zip	2015-01-01 02:04:24	ebooks/47755
147507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47755/47755-8.txt	2014-12-23 03:16:14	ebooks/47755
1042254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47756.kindle.noimages	2020-05-23 02:21:00.722854	ebooks/47756
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/47756.rdf	2020-06-11 01:39:46.129939	ebooks/47756
13836	image/jpeg	http://www.gutenberg.org/cache/epub/47756/pg47756.cover.medium.jpg	2020-05-23 02:21:00.920844	ebooks/47756
502198	application/epub+zip	http://www.gutenberg.org/ebooks/47756.epub.images	2020-05-23 02:20:56.926914	ebooks/47756
1506896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47756.kindle.images	2020-05-23 02:20:59.183864	ebooks/47756
54087	application/zip	http://www.gutenberg.org/files/47756/47756-0.zip	2014-12-23 03:18:54	ebooks/47756
141794	text/plain; charset=utf-8	http://www.gutenberg.org/files/47756/47756-0.txt	2014-12-23 03:18:50	ebooks/47756
269352	application/epub+zip	http://www.gutenberg.org/ebooks/47756.epub.noimages	2020-05-23 02:20:57.627889	ebooks/47756
549778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47756/47756-h/47756-h.htm	2014-12-23 03:18:52	ebooks/47756
467786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47756/47756-h.zip	2014-12-23 03:18:54	ebooks/47756
2440	image/jpeg	http://www.gutenberg.org/cache/epub/47756/pg47756.cover.small.jpg	2020-05-23 02:21:00.825883	ebooks/47756
22947	image/jpeg	http://www.gutenberg.org/cache/epub/47757/pg47757.cover.medium.jpg	2020-05-23 02:21:42.282816	ebooks/47757
4749719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47757.kindle.images	2020-05-23 02:21:30.064971	ebooks/47757
3321731	text/html; charset=us-ascii	http://www.gutenberg.org/files/47757/47757-h/47757-h.htm	2014-12-23 03:24:14	ebooks/47757
596647	application/zip	http://www.gutenberg.org/files/47757/47757-8.zip	2014-12-23 03:24:16	ebooks/47757
3553	image/jpeg	http://www.gutenberg.org/cache/epub/47757/pg47757.cover.small.jpg	2020-05-23 02:21:41.608816	ebooks/47757
2051926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47757/47757-8.txt	2014-12-23 03:24:14	ebooks/47757
963951	application/epub+zip	http://www.gutenberg.org/ebooks/47757.epub.images	2020-05-23 02:21:11.65792	ebooks/47757
2053494	text/plain	http://www.gutenberg.org/ebooks/47757.txt.utf-8	2020-05-23 02:21:01.209905	ebooks/47757
849932	text/html; charset=us-ascii	http://www.gutenberg.org/files/47757/47757-h.zip	2014-12-23 03:24:18	ebooks/47757
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/47757.rdf	2020-06-11 01:39:46.152884	ebooks/47757
4721770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47757.kindle.noimages	2020-05-23 02:21:40.784826	ebooks/47757
947922	application/epub+zip	http://www.gutenberg.org/ebooks/47757.epub.noimages	2020-05-23 02:21:19.10883	ebooks/47757
89915	text/html; charset=utf-8	http://www.gutenberg.org/files/47758/47758-h.zip	2014-12-24 11:03:14	ebooks/47758
60096	application/zip	http://www.gutenberg.org/files/47758/47758-8.zip	2014-12-24 11:03:12	ebooks/47758
97619	application/epub+zip	http://www.gutenberg.org/ebooks/47758.epub.noimages	2020-05-23 02:21:44.195801	ebooks/47758
8776	image/jpeg	http://www.gutenberg.org/cache/epub/47758/pg47758.cover.medium.jpg	2020-05-23 02:21:45.063972	ebooks/47758
167349	text/html; charset=utf-8	http://www.gutenberg.org/files/47758/47758-h/47758-h.htm	2014-12-24 11:02:36	ebooks/47758
2236	image/jpeg	http://www.gutenberg.org/cache/epub/47758/pg47758.cover.small.jpg	2020-05-23 02:21:45.047974	ebooks/47758
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/47758.rdf	2020-06-11 01:39:46.17692	ebooks/47758
363442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47758.kindle.images	2020-05-23 02:21:44.612798	ebooks/47758
361271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47758.kindle.noimages	2020-05-23 02:21:45.030972	ebooks/47758
156354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47758/47758-8.txt	2014-12-24 11:02:44	ebooks/47758
98414	application/epub+zip	http://www.gutenberg.org/ebooks/47758.epub.images	2020-05-23 02:21:44.052828	ebooks/47758
158993	text/plain	http://www.gutenberg.org/ebooks/47758.txt.utf-8	2020-05-23 02:21:43.824803	ebooks/47758
4371925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47759/47759-h.zip	2019-10-01 11:59:52	ebooks/47759
8510873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47759.kindle.images	2020-05-23 02:21:56.106828	ebooks/47759
3349513	application/epub+zip	http://www.gutenberg.org/ebooks/47759.epub.images	2020-05-23 02:21:48.39697	ebooks/47759
3254	image/jpeg	http://www.gutenberg.org/cache/epub/47759/pg47759.cover.small.jpg	2020-05-23 02:22:01.711056	ebooks/47759
18256	image/jpeg	http://www.gutenberg.org/cache/epub/47759/pg47759.cover.medium.jpg	2020-05-23 02:22:02.128053	ebooks/47759
1998726	text/plain; charset=utf-8	http://www.gutenberg.org/files/47759/47759-0.txt	2019-10-01 11:59:18	ebooks/47759
889932	application/epub+zip	http://www.gutenberg.org/ebooks/47759.epub.noimages	2020-05-23 02:21:49.807923	ebooks/47759
699998	application/zip	http://www.gutenberg.org/files/47759/47759-0.zip	2019-10-01 11:59:52	ebooks/47759
3641688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47759.kindle.noimages	2020-05-23 02:22:01.357058	ebooks/47759
2339746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47759/47759-h/47759-h.htm	2019-10-01 11:59:18	ebooks/47759
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/47759.rdf	2020-06-11 01:39:46.198879	ebooks/47759
14456	image/jpeg	http://www.gutenberg.org/cache/epub/4776/pg4776.cover.medium.jpg	2020-06-02 23:57:45.015903	ebooks/4776
3882	image/jpeg	http://www.gutenberg.org/cache/epub/4776/pg4776.cover.small.jpg	2020-06-02 23:57:44.99089	ebooks/4776
157578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4776/4776-h/4776-h.htm	2009-09-03 13:21:42	ebooks/4776
311096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4776.kindle.noimages	2020-06-02 23:57:44.963891	ebooks/4776
74576	application/epub+zip	http://www.gutenberg.org/ebooks/4776.epub.images	2020-06-02 23:57:44.140913	ebooks/4776
311108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4776.kindle.images	2020-06-02 23:57:44.605903	ebooks/4776
152647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4776/4776-8.txt	2009-09-03 13:21:34	ebooks/4776
54275	application/zip	http://www.gutenberg.org/files/4776/4776.zip	2009-09-03 13:25:02	ebooks/4776
55369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4776/4776-h.zip	2009-09-03 13:25:02	ebooks/4776
54301	application/zip	http://www.gutenberg.org/files/4776/4776-8.zip	2009-09-03 13:25:02	ebooks/4776
152639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4776/4776.txt	2009-09-03 13:21:28	ebooks/4776
152627	text/plain	http://www.gutenberg.org/ebooks/4776.txt.utf-8	2020-06-02 23:57:43.904927	ebooks/4776
74576	application/epub+zip	http://www.gutenberg.org/ebooks/4776.epub.noimages	2020-06-02 23:57:44.245916	ebooks/4776
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/47760.rdf	2020-06-11 01:39:46.223881	ebooks/47760
264848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47760/47760-8.zip	2014-12-26 05:19:40	ebooks/47760
11940725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47760.kindle.images	2020-05-23 02:22:17.087856	ebooks/47760
855718	text/html; charset=us-ascii	http://www.gutenberg.org/files/47760/47760-h/47760-h.htm	2014-12-26 05:19:16	ebooks/47760
720779	text/plain	http://www.gutenberg.org/ebooks/47760.txt.utf-8	2020-05-23 02:22:02.863074	ebooks/47760
1483721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47760.kindle.noimages	2020-05-23 02:22:19.088842	ebooks/47760
28225	image/jpeg	http://www.gutenberg.org/cache/epub/47760/pg47760.cover.medium.jpg	2020-05-23 02:22:19.276826	ebooks/47760
407893	application/epub+zip	http://www.gutenberg.org/ebooks/47760.epub.noimages	2020-05-23 02:22:05.577026	ebooks/47760
8954752	text/html; charset=us-ascii	http://www.gutenberg.org/files/47760/47760-h.zip	2014-12-26 05:19:42	ebooks/47760
720786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47760/47760-8.txt	2014-12-26 05:19:14	ebooks/47760
4282	image/jpeg	http://www.gutenberg.org/cache/epub/47760/pg47760.cover.small.jpg	2020-05-23 02:22:19.18483	ebooks/47760
9014805	application/epub+zip	http://www.gutenberg.org/ebooks/47760.epub.images	2020-05-23 02:22:04.843015	ebooks/47760
5506476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47761.kindle.images	2020-05-23 02:22:23.232797	ebooks/47761
485980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47761.kindle.noimages	2020-05-23 02:22:23.894969	ebooks/47761
1921	image/jpeg	http://www.gutenberg.org/cache/epub/47761/pg47761.cover.small.jpg	2020-05-23 02:22:23.935007	ebooks/47761
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/47761.rdf	2020-06-11 01:39:46.245882	ebooks/47761
12777	image/jpeg	http://www.gutenberg.org/cache/epub/47761/pg47761.cover.medium.jpg	2020-05-23 02:22:23.971997	ebooks/47761
64852	text/plain; charset=utf-8	http://www.gutenberg.org/files/47761/47761-0.zip	2014-12-23 05:35:08	ebooks/47761
210250	text/html; charset=utf-8	http://www.gutenberg.org/files/47761/47761-h/47761-h.htm	2014-12-23 05:35:06	ebooks/47761
172936	text/plain; charset=utf-8	http://www.gutenberg.org/files/47761/47761-0.txt	2014-12-23 05:35:00	ebooks/47761
147616	application/epub+zip	http://www.gutenberg.org/ebooks/47761.epub.noimages	2020-05-23 02:22:21.501813	ebooks/47761
3016371	application/zip	http://www.gutenberg.org/files/47761/47761-h.zip	2014-12-23 05:35:08	ebooks/47761
2800264	application/epub+zip	http://www.gutenberg.org/ebooks/47761.epub.images	2020-05-23 02:22:21.029814	ebooks/47761
10980334	text/html; charset=us-ascii	http://www.gutenberg.org/files/47762/47762-h.zip	2014-12-23 05:41:24	ebooks/47762
227876	application/epub+zip	http://www.gutenberg.org/ebooks/47762.epub.noimages	2020-05-23 02:22:26.431952	ebooks/47762
2466	image/jpeg	http://www.gutenberg.org/cache/epub/47762/pg47762.cover.small.jpg	2020-05-23 02:22:39.434085	ebooks/47762
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/47762.rdf	2020-06-11 01:39:46.270879	ebooks/47762
11046631	application/epub+zip	http://www.gutenberg.org/ebooks/47762.epub.images	2020-05-23 02:22:25.754968	ebooks/47762
17082	image/jpeg	http://www.gutenberg.org/cache/epub/47762/pg47762.cover.medium.jpg	2020-05-23 02:22:39.546065	ebooks/47762
97582	application/zip	http://www.gutenberg.org/files/47762/47762.zip	2014-12-23 05:41:24	ebooks/47762
337244	text/plain	http://www.gutenberg.org/ebooks/47762.txt.utf-8	2020-05-23 02:22:24.109978	ebooks/47762
834242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47762.kindle.noimages	2020-05-23 02:22:39.315101	ebooks/47762
17187265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47762.kindle.images	2020-05-23 02:22:37.918098	ebooks/47762
337274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47762/47762.txt	2014-12-23 05:41:14	ebooks/47762
457263	text/html; charset=us-ascii	http://www.gutenberg.org/files/47762/47762-h/47762-h.htm	2014-12-23 05:41:14	ebooks/47762
21840	image/jpeg	http://www.gutenberg.org/cache/epub/47763/pg47763.cover.medium.jpg	2020-05-23 02:22:45.088012	ebooks/47763
3083678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47763/47763-h.zip	2014-12-23 08:55:36	ebooks/47763
473314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47763/47763-h/47763-h.htm	2014-12-23 08:55:34	ebooks/47763
3405	image/jpeg	http://www.gutenberg.org/cache/epub/47763/pg47763.cover.small.jpg	2020-05-23 02:22:45.009034	ebooks/47763
943677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47763.kindle.noimages	2020-05-23 02:22:44.923995	ebooks/47763
274485	application/epub+zip	http://www.gutenberg.org/ebooks/47763.epub.noimages	2020-05-23 02:22:41.201073	ebooks/47763
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/47763.rdf	2020-06-11 01:39:46.293878	ebooks/47763
3285480	application/epub+zip	http://www.gutenberg.org/ebooks/47763.epub.images	2020-05-23 02:22:40.734125	ebooks/47763
384746	text/plain; charset=utf-8	http://www.gutenberg.org/files/47763/47763-0.txt	2014-12-23 08:55:32	ebooks/47763
153645	text/plain; charset=utf-8	http://www.gutenberg.org/files/47763/47763-0.zip	2014-12-23 08:55:36	ebooks/47763
6890424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47763.kindle.images	2020-05-23 02:22:43.590034	ebooks/47763
2828	image/jpeg	http://www.gutenberg.org/cache/epub/47764/pg47764.cover.small.jpg	2020-05-23 02:22:48.568962	ebooks/47764
1999452	application/epub+zip	http://www.gutenberg.org/ebooks/47764.epub.images	2020-05-23 02:22:45.920992	ebooks/47764
4033208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47764.kindle.images	2020-05-23 02:22:47.738989	ebooks/47764
219898	application/epub+zip	http://www.gutenberg.org/ebooks/47764.epub.noimages	2020-05-23 02:22:46.324999	ebooks/47764
185822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47764/47764-8.txt	2014-12-23 10:16:38	ebooks/47764
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/47764.rdf	2020-06-11 01:39:46.322941	ebooks/47764
631286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47764.kindle.noimages	2020-05-23 02:22:48.534973	ebooks/47764
228847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47764/47764-h/47764-h.htm	2014-12-23 10:16:38	ebooks/47764
1941261	application/zip	http://www.gutenberg.org/files/47764/47764-h.zip	2014-12-23 10:16:42	ebooks/47764
19892	image/jpeg	http://www.gutenberg.org/cache/epub/47764/pg47764.cover.medium.jpg	2020-05-23 02:22:48.601953	ebooks/47764
71894	application/zip	http://www.gutenberg.org/files/47764/47764-8.zip	2014-12-23 10:16:42	ebooks/47764
185798	text/plain	http://www.gutenberg.org/ebooks/47764.txt.utf-8	2020-05-23 02:22:45.296071	ebooks/47764
185972	application/epub+zip	http://www.gutenberg.org/ebooks/47765.epub.noimages	2020-05-23 02:22:49.428954	ebooks/47765
186268	text/html; charset=utf-8	http://www.gutenberg.org/files/47765/47765-h/47765-h.htm	2014-12-23 13:52:52	ebooks/47765
4405	image/jpeg	http://www.gutenberg.org/cache/epub/47765/pg47765.cover.small.jpg	2020-05-23 02:22:50.460928	ebooks/47765
12282	application/rdf+xml	http://www.gutenberg.org/ebooks/47765.rdf	2020-06-11 01:39:46.346877	ebooks/47765
405415	application/zip	http://www.gutenberg.org/files/47765/47765-h.zip	2014-12-23 13:52:54	ebooks/47765
819126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47765.kindle.images	2020-05-23 02:22:49.951941	ebooks/47765
549872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47765.kindle.noimages	2020-05-23 02:22:50.436924	ebooks/47765
35690	image/jpeg	http://www.gutenberg.org/cache/epub/47765/pg47765.cover.medium.jpg	2020-05-23 02:22:50.485933	ebooks/47765
169819	text/plain; charset=utf-8	http://www.gutenberg.org/files/47765/47765-0.txt	2014-12-23 13:52:50	ebooks/47765
58636	text/plain; charset=utf-8	http://www.gutenberg.org/files/47765/47765-0.zip	2014-12-23 13:52:54	ebooks/47765
335926	application/epub+zip	http://www.gutenberg.org/ebooks/47765.epub.images	2020-05-23 02:22:49.107978	ebooks/47765
9373885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47766.kindle.images	2020-05-23 02:23:00.554791	ebooks/47766
695285	application/epub+zip	http://www.gutenberg.org/ebooks/47766.epub.noimages	2020-05-23 02:22:54.811877	ebooks/47766
1449632	text/plain; charset=utf-8	http://www.gutenberg.org/files/47766/47766-0.txt	2014-12-23 13:54:30	ebooks/47766
491485	application/zip	http://www.gutenberg.org/files/47766/47766-0.zip	2014-12-23 13:54:40	ebooks/47766
1871154	text/html; charset=utf-8	http://www.gutenberg.org/files/47766/47766-h/47766-h.htm	2014-12-23 13:54:36	ebooks/47766
13318	image/jpeg	http://www.gutenberg.org/cache/epub/47766/pg47766.cover.medium.jpg	2020-05-23 02:23:06.115926	ebooks/47766
2048	image/jpeg	http://www.gutenberg.org/cache/epub/47766/pg47766.cover.small.jpg	2020-05-23 02:23:05.902929	ebooks/47766
4758953	application/zip	http://www.gutenberg.org/files/47766/47766-h.zip	2014-12-23 13:54:42	ebooks/47766
11728	application/rdf+xml	http://www.gutenberg.org/ebooks/47766.rdf	2020-06-11 01:39:46.368877	ebooks/47766
4921489	application/epub+zip	http://www.gutenberg.org/ebooks/47766.epub.images	2020-05-23 02:22:53.220892	ebooks/47766
2874857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47766.kindle.noimages	2020-05-23 02:23:05.55193	ebooks/47766
2992741	text/html; charset=utf-8	http://www.gutenberg.org/files/47767/47767-h/47767-h.htm	2014-12-23 13:55:52	ebooks/47767
10524	image/jpeg	http://www.gutenberg.org/cache/epub/47767/pg47767.cover.medium.jpg	2020-05-23 02:23:28.765932	ebooks/47767
1798	image/jpeg	http://www.gutenberg.org/cache/epub/47767/pg47767.cover.small.jpg	2020-05-23 02:23:28.486939	ebooks/47767
787630	application/zip	http://www.gutenberg.org/files/47767/47767-0.zip	2014-12-23 13:55:58	ebooks/47767
5524769	text/html; charset=utf-8	http://www.gutenberg.org/files/47767/47767-h.zip	2014-12-23 13:55:58	ebooks/47767
4381383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47767.kindle.noimages	2020-05-23 02:23:28.185955	ebooks/47767
2405728	text/plain; charset=utf-8	http://www.gutenberg.org/files/47767/47767-0.txt	2014-12-23 13:55:50	ebooks/47767
11730	application/rdf+xml	http://www.gutenberg.org/ebooks/47767.rdf	2020-06-11 01:39:46.390897	ebooks/47767
11316495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47767.kindle.images	2020-05-23 02:23:20.588035	ebooks/47767
1040145	application/epub+zip	http://www.gutenberg.org/ebooks/47767.epub.noimages	2020-05-23 02:23:12.362864	ebooks/47767
5743893	application/epub+zip	http://www.gutenberg.org/ebooks/47767.epub.images	2020-05-23 02:23:10.094907	ebooks/47767
170539	application/epub+zip	http://www.gutenberg.org/ebooks/47768.epub.images	2020-05-23 02:23:29.871924	ebooks/47768
8751	image/jpeg	http://www.gutenberg.org/cache/epub/47768/pg47768.cover.medium.jpg	2020-05-23 02:23:32.28289	ebooks/47768
358597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47768/47768-h/47768-h.htm	2014-12-23 13:57:16	ebooks/47768
308079	text/plain	http://www.gutenberg.org/ebooks/47768.txt.utf-8	2020-05-23 02:23:29.376927	ebooks/47768
697783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47768.kindle.images	2020-05-23 02:23:31.158901	ebooks/47768
692107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47768.kindle.noimages	2020-05-23 02:23:32.211886	ebooks/47768
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/47768.rdf	2020-06-11 01:39:46.415936	ebooks/47768
2053	image/jpeg	http://www.gutenberg.org/cache/epub/47768/pg47768.cover.small.jpg	2020-05-23 02:23:32.249882	ebooks/47768
167443	application/epub+zip	http://www.gutenberg.org/ebooks/47768.epub.noimages	2020-05-23 02:23:30.153932	ebooks/47768
302699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47768/47768-8.txt	2014-12-23 13:57:12	ebooks/47768
152255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47768/47768-h.zip	2014-12-23 13:57:16	ebooks/47768
110560	application/zip	http://www.gutenberg.org/files/47768/47768-8.zip	2014-12-23 13:57:16	ebooks/47768
899450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47769.kindle.noimages	2020-05-23 02:23:35.518855	ebooks/47769
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/47769.rdf	2020-06-11 01:39:46.44188	ebooks/47769
432768	text/plain	http://www.gutenberg.org/ebooks/47769.txt.utf-8	2020-05-23 02:23:32.406879	ebooks/47769
481176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47769/47769-h/47769-h.htm	2014-12-24 14:33:26	ebooks/47769
201986	application/zip	http://www.gutenberg.org/files/47769/47769-h.zip	2014-12-24 14:33:48	ebooks/47769
10173	image/jpeg	http://www.gutenberg.org/cache/epub/47769/pg47769.cover.medium.jpg	2020-05-23 02:23:35.577844	ebooks/47769
2048	image/jpeg	http://www.gutenberg.org/cache/epub/47769/pg47769.cover.small.jpg	2020-05-23 02:23:35.549848	ebooks/47769
164306	application/zip	http://www.gutenberg.org/files/47769/47769-8.zip	2014-12-24 14:33:48	ebooks/47769
253463	application/epub+zip	http://www.gutenberg.org/ebooks/47769.epub.images	2020-05-23 02:23:32.882895	ebooks/47769
253464	application/epub+zip	http://www.gutenberg.org/ebooks/47769.epub.noimages	2020-05-23 02:23:33.156924	ebooks/47769
432516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47769/47769-8.txt	2014-12-24 14:32:46	ebooks/47769
899365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47769.kindle.images	2020-05-23 02:23:34.343854	ebooks/47769
182473	text/html; charset=utf-8	http://www.gutenberg.org/files/4777/4777-h.zip	2018-03-20 08:52:18	ebooks/4777
14221	image/jpeg	http://www.gutenberg.org/cache/epub/4777/pg4777.cover.medium.jpg	2020-06-02 23:57:47.707062	ebooks/4777
202718	application/epub+zip	http://www.gutenberg.org/ebooks/4777.epub.noimages	2020-06-02 23:57:45.65709	ebooks/4777
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/4777.rdf	2020-06-11 01:03:56.196156	ebooks/4777
830090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4777.kindle.noimages	2020-06-02 23:57:47.638063	ebooks/4777
459988	text/plain; charset=utf-8	http://www.gutenberg.org/files/4777/4777-0.txt	2018-02-23 08:38:56	ebooks/4777
830107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4777.kindle.images	2020-06-02 23:57:46.649072	ebooks/4777
3689	image/jpeg	http://www.gutenberg.org/cache/epub/4777/pg4777.cover.small.jpg	2020-06-02 23:57:47.673049	ebooks/4777
202719	application/epub+zip	http://www.gutenberg.org/ebooks/4777.epub.images	2020-06-02 23:57:45.457098	ebooks/4777
173585	application/zip	http://www.gutenberg.org/files/4777/4777-0.zip	2018-03-20 08:52:18	ebooks/4777
552394	text/html; charset=utf-8	http://www.gutenberg.org/files/4777/4777-h/4777-h.htm	2018-03-20 08:51:16	ebooks/4777
137652	application/epub+zip	http://www.gutenberg.org/ebooks/47770.epub.noimages	2020-05-23 02:23:36.202841	ebooks/47770
74876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47770/47770-8.txt	2015-01-12 03:46:20	ebooks/47770
3476	image/jpeg	http://www.gutenberg.org/cache/epub/47770/pg47770.cover.small.jpg	2020-05-23 02:23:36.968839	ebooks/47770
81057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47770/47770-h/47770-h.htm	2015-01-12 03:46:20	ebooks/47770
1062495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47770.kindle.images	2020-05-23 02:23:36.635826	ebooks/47770
373790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47770.kindle.noimages	2020-05-23 02:23:36.948846	ebooks/47770
29630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47770/47770-8.zip	2015-01-24 03:57:36	ebooks/47770
74847	text/plain	http://www.gutenberg.org/ebooks/47770.txt.utf-8	2020-05-23 02:23:35.686837	ebooks/47770
22460	image/jpeg	http://www.gutenberg.org/cache/epub/47770/pg47770.cover.medium.jpg	2020-05-23 02:23:36.988822	ebooks/47770
478499	application/zip	http://www.gutenberg.org/files/47770/47770-h.zip	2015-01-24 03:57:36	ebooks/47770
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/47770.rdf	2020-06-11 01:39:46.468892	ebooks/47770
486257	application/epub+zip	http://www.gutenberg.org/ebooks/47770.epub.images	2020-05-23 02:23:35.914836	ebooks/47770
130126	application/epub+zip	http://www.gutenberg.org/ebooks/47771.epub.noimages	2020-05-23 02:23:37.576815	ebooks/47771
261804	text/plain; charset=utf-8	http://www.gutenberg.org/files/47771/47771-0.txt	2018-03-16 03:00:38	ebooks/47771
516545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47771.kindle.images	2020-05-23 02:23:38.172804	ebooks/47771
516538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47771.kindle.noimages	2020-05-23 02:23:38.769811	ebooks/47771
130125	application/epub+zip	http://www.gutenberg.org/ebooks/47771.epub.images	2020-05-23 02:23:37.363826	ebooks/47771
3981	image/jpeg	http://www.gutenberg.org/cache/epub/47771/pg47771.cover.small.jpg	2020-05-23 02:23:38.800807	ebooks/47771
11971	application/rdf+xml	http://www.gutenberg.org/ebooks/47771.rdf	2020-06-11 01:39:46.494875	ebooks/47771
109133	text/html; charset=utf-8	http://www.gutenberg.org/files/47771/47771-h.zip	2018-03-16 03:01:36	ebooks/47771
14120	image/jpeg	http://www.gutenberg.org/cache/epub/47771/pg47771.cover.medium.jpg	2020-05-23 02:23:38.829796	ebooks/47771
310109	text/html; charset=utf-8	http://www.gutenberg.org/files/47771/47771-h/47771-h.htm	2018-03-16 03:01:04	ebooks/47771
103386	text/plain; charset=utf-8	http://www.gutenberg.org/files/47771/47771-0.zip	2018-03-16 03:01:36	ebooks/47771
121375	application/epub+zip	http://www.gutenberg.org/ebooks/47772.epub.noimages	2020-05-23 02:23:39.491808	ebooks/47772
14180	image/jpeg	http://www.gutenberg.org/cache/epub/47772/pg47772.cover.medium.jpg	2020-05-23 02:23:40.687818	ebooks/47772
482131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47772.kindle.images	2020-05-23 02:23:40.054786	ebooks/47772
99085	text/html; charset=utf-8	http://www.gutenberg.org/files/47772/47772-h.zip	2018-03-16 03:04:14	ebooks/47772
121375	application/epub+zip	http://www.gutenberg.org/ebooks/47772.epub.images	2020-05-23 02:23:39.232809	ebooks/47772
93446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47772/47772-8.zip	2014-12-24 07:21:32	ebooks/47772
240968	text/plain; charset=utf-8	http://www.gutenberg.org/files/47772/47772-0.txt	2018-03-16 03:03:22	ebooks/47772
237382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47772/47772-8.txt	2014-12-24 07:21:16	ebooks/47772
482123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47772.kindle.noimages	2020-05-23 02:23:40.628787	ebooks/47772
13841	application/rdf+xml	http://www.gutenberg.org/ebooks/47772.rdf	2020-06-11 01:39:46.522877	ebooks/47772
4015	image/jpeg	http://www.gutenberg.org/cache/epub/47772/pg47772.cover.small.jpg	2020-05-23 02:23:40.659785	ebooks/47772
290148	text/html; charset=utf-8	http://www.gutenberg.org/files/47772/47772-h/47772-h.htm	2018-03-16 03:03:42	ebooks/47772
93889	text/plain; charset=utf-8	http://www.gutenberg.org/files/47772/47772-0.zip	2018-03-16 03:04:14	ebooks/47772
239167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47773/47773-8.txt	2014-12-24 07:17:18	ebooks/47773
484115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47773.kindle.noimages	2020-05-23 02:23:42.416967	ebooks/47773
4007	image/jpeg	http://www.gutenberg.org/cache/epub/47773/pg47773.cover.small.jpg	2020-05-23 02:23:42.447951	ebooks/47773
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/47773.rdf	2020-06-11 01:39:46.548878	ebooks/47773
94861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47773/47773-8.zip	2014-12-24 07:17:22	ebooks/47773
285683	text/html; charset=utf-8	http://www.gutenberg.org/files/47773/47773-h/47773-h.htm	2018-03-16 03:06:20	ebooks/47773
100495	application/zip	http://www.gutenberg.org/files/47773/47773-h.zip	2018-03-16 03:06:48	ebooks/47773
95216	application/zip	http://www.gutenberg.org/files/47773/47773-0.zip	2018-03-16 03:06:48	ebooks/47773
122262	application/epub+zip	http://www.gutenberg.org/ebooks/47773.epub.images	2020-05-23 02:23:41.091984	ebooks/47773
122263	application/epub+zip	http://www.gutenberg.org/ebooks/47773.epub.noimages	2020-05-23 02:23:41.297979	ebooks/47773
241849	text/plain; charset=utf-8	http://www.gutenberg.org/files/47773/47773-0.txt	2018-03-16 03:06:08	ebooks/47773
484122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47773.kindle.images	2020-05-23 02:23:41.853973	ebooks/47773
14142	image/jpeg	http://www.gutenberg.org/cache/epub/47773/pg47773.cover.medium.jpg	2020-05-23 02:23:42.474975	ebooks/47773
55174	application/zip	http://www.gutenberg.org/files/47774/47774-0.zip	2018-03-18 08:08:14	ebooks/47774
145038	text/plain; charset=utf-8	http://www.gutenberg.org/files/47774/47774-0.txt	2018-03-09 06:21:50	ebooks/47774
1686255	application/epub+zip	http://www.gutenberg.org/ebooks/47774.epub.images	2020-05-23 02:23:44.251943	ebooks/47774
54894	application/zip	http://www.gutenberg.org/files/47774/47774.zip	2014-12-24 07:28:18	ebooks/47774
7143632	application/zip	http://www.gutenberg.org/files/47774/47774-h.zip	2018-03-18 08:08:14	ebooks/47774
142890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47774/47774.txt	2014-12-24 07:27:24	ebooks/47774
22350	image/jpeg	http://www.gutenberg.org/cache/epub/47774/pg47774.cover.medium.jpg	2020-05-23 02:23:46.454913	ebooks/47774
178308	text/html; charset=utf-8	http://www.gutenberg.org/files/47774/47774-h/47774-h.htm	2018-03-18 08:08:00	ebooks/47774
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/47774.rdf	2020-06-11 01:39:46.575874	ebooks/47774
183403	application/epub+zip	http://www.gutenberg.org/ebooks/47774.epub.noimages	2020-05-23 02:23:44.538944	ebooks/47774
521335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47774.kindle.noimages	2020-05-23 02:23:46.399906	ebooks/47774
3301519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47774.kindle.images	2020-05-23 02:23:45.93593	ebooks/47774
2310	image/jpeg	http://www.gutenberg.org/cache/epub/47774/pg47774.cover.small.jpg	2020-05-23 02:23:46.427909	ebooks/47774
309644	text/plain; charset=utf-8	http://www.gutenberg.org/files/47775/47775-0.txt	2014-12-26 05:22:38	ebooks/47775
1402205	application/epub+zip	http://www.gutenberg.org/ebooks/47775.epub.images	2020-05-23 02:23:47.397956	ebooks/47775
780570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47775.kindle.noimages	2020-05-23 02:23:50.664862	ebooks/47775
1378826	application/zip	http://www.gutenberg.org/files/47775/47775-h.zip	2014-12-26 05:22:46	ebooks/47775
226384	application/epub+zip	http://www.gutenberg.org/ebooks/47775.epub.noimages	2020-05-23 02:23:48.057891	ebooks/47775
112210	text/plain; charset=utf-8	http://www.gutenberg.org/files/47775/47775-0.zip	2014-12-26 05:22:46	ebooks/47775
3128547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47775.kindle.images	2020-05-23 02:23:49.539861	ebooks/47775
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/47775.rdf	2020-06-11 01:39:46.598876	ebooks/47775
4994	image/jpeg	http://www.gutenberg.org/cache/epub/47775/pg47775.cover.small.jpg	2020-05-23 02:23:50.701853	ebooks/47775
28369	image/jpeg	http://www.gutenberg.org/cache/epub/47775/pg47775.cover.medium.jpg	2020-05-23 02:23:50.735853	ebooks/47775
377938	text/html; charset=utf-8	http://www.gutenberg.org/files/47775/47775-h/47775-h.htm	2014-12-26 05:22:42	ebooks/47775
834766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47776.kindle.noimages	2020-05-23 02:23:54.698798	ebooks/47776
345580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47776/47776.txt	2014-12-24 13:10:58	ebooks/47776
1167729	application/epub+zip	http://www.gutenberg.org/ebooks/47776.epub.images	2020-05-23 02:23:51.966844	ebooks/47776
2665393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47776.kindle.images	2020-05-23 02:23:53.682808	ebooks/47776
345572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47776/47776-8.txt	2014-12-24 13:10:58	ebooks/47776
345544	text/plain	http://www.gutenberg.org/ebooks/47776.txt.utf-8	2020-05-23 02:23:50.857882	ebooks/47776
132721	application/zip	http://www.gutenberg.org/files/47776/47776.zip	2014-12-24 13:10:58	ebooks/47776
15257	application/rdf+xml	http://www.gutenberg.org/ebooks/47776.rdf	2020-06-11 01:39:46.630877	ebooks/47776
235798	application/epub+zip	http://www.gutenberg.org/ebooks/47776.epub.noimages	2020-05-23 02:23:52.381835	ebooks/47776
132728	application/zip	http://www.gutenberg.org/files/47776/47776-8.zip	2014-12-24 13:10:58	ebooks/47776
4595	image/jpeg	http://www.gutenberg.org/cache/epub/47776/pg47776.cover.small.jpg	2020-05-23 02:23:54.731805	ebooks/47776
400077	text/html	http://www.gutenberg.org/files/47776/47776-h/47776-h.htm	2014-12-24 13:15:47	ebooks/47776
1598782	application/zip	http://www.gutenberg.org/files/47776/47776-h.zip	2014-12-24 13:18:36	ebooks/47776
31337	image/jpeg	http://www.gutenberg.org/cache/epub/47776/pg47776.cover.medium.jpg	2020-05-23 02:23:54.762813	ebooks/47776
998228	text/html	http://www.gutenberg.org/ebooks/47777.html.noimages	2020-05-23 02:23:55.65308	ebooks/47777
923240	text/plain	http://www.gutenberg.org/ebooks/47777.txt.utf-8	2020-05-23 02:23:54.905797	ebooks/47777
359226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47777/47777-8.zip	2015-02-10 04:41:40	ebooks/47777
1657671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47777.kindle.images	2020-05-23 02:23:58.19706	ebooks/47777
421934	application/epub+zip	http://www.gutenberg.org/ebooks/47777.epub.noimages	2020-05-23 02:23:56.340106	ebooks/47777
421935	application/epub+zip	http://www.gutenberg.org/ebooks/47777.epub.images	2020-05-23 02:23:56.074087	ebooks/47777
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/47777.rdf	2020-06-11 01:39:46.656872	ebooks/47777
1657662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47777.kindle.noimages	2020-05-23 02:24:00.060033	ebooks/47777
3125	image/jpeg	http://www.gutenberg.org/cache/epub/47777/pg47777.cover.small.jpg	2020-05-23 02:24:00.088025	ebooks/47777
998228	text/html	http://www.gutenberg.org/ebooks/47777.html.images	2020-05-23 02:23:55.457788	ebooks/47777
883459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47777/47777-8.txt	2015-02-10 04:41:06	ebooks/47777
12546	image/jpeg	http://www.gutenberg.org/cache/epub/47777/pg47777.cover.medium.jpg	2020-05-23 02:24:00.112028	ebooks/47777
66065	text/html; charset=us-ascii	http://www.gutenberg.org/files/47778/47778-h/47778-h.htm	2014-12-24 14:49:42	ebooks/47778
112577	application/zip	http://www.gutenberg.org/files/47778/47778-h.zip	2014-12-24 14:49:44	ebooks/47778
309099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47778.kindle.noimages	2020-05-23 02:24:01.124008	ebooks/47778
13176	image/jpeg	http://www.gutenberg.org/cache/epub/47778/pg47778.cover.medium.jpg	2020-05-23 02:24:01.161039	ebooks/47778
59585	text/plain	http://www.gutenberg.org/ebooks/47778.txt.utf-8	2020-05-23 02:24:00.220029	ebooks/47778
22359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47778/47778.zip	2014-12-24 14:49:44	ebooks/47778
59615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47778/47778.txt	2014-12-24 14:49:42	ebooks/47778
115745	application/epub+zip	http://www.gutenberg.org/ebooks/47778.epub.noimages	2020-05-23 02:24:00.528059	ebooks/47778
309211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47778.kindle.images	2020-05-23 02:24:00.828011	ebooks/47778
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/47778.rdf	2020-06-11 01:39:46.680877	ebooks/47778
115745	application/epub+zip	http://www.gutenberg.org/ebooks/47778.epub.images	2020-05-23 02:24:00.399043	ebooks/47778
2145	image/jpeg	http://www.gutenberg.org/cache/epub/47778/pg47778.cover.small.jpg	2020-05-23 02:24:01.14301	ebooks/47778
2682	image/jpeg	http://www.gutenberg.org/cache/epub/47779/pg47779.cover.small.jpg	2020-05-23 02:24:02.352994	ebooks/47779
18365	text/plain; charset=utf-8	http://www.gutenberg.org/files/47779/47779-0.zip	2014-12-24 14:50:56	ebooks/47779
100426	application/epub+zip	http://www.gutenberg.org/ebooks/47779.epub.images	2020-05-23 02:24:01.48002	ebooks/47779
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/47779.rdf	2020-06-11 01:39:46.70492	ebooks/47779
52669	text/plain; charset=utf-8	http://www.gutenberg.org/files/47779/47779-0.txt	2014-12-24 14:50:52	ebooks/47779
18896	image/jpeg	http://www.gutenberg.org/cache/epub/47779/pg47779.cover.medium.jpg	2020-05-23 02:24:02.370009	ebooks/47779
79541	text/html; charset=utf-8	http://www.gutenberg.org/files/47779/47779-h.zip	2014-12-24 14:50:56	ebooks/47779
287303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47779.kindle.noimages	2020-05-23 02:24:02.333993	ebooks/47779
66856	text/html; charset=utf-8	http://www.gutenberg.org/files/47779/47779-h/47779-h.htm	2014-12-24 14:50:56	ebooks/47779
287310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47779.kindle.images	2020-05-23 02:24:02.009013	ebooks/47779
100427	application/epub+zip	http://www.gutenberg.org/ebooks/47779.epub.noimages	2020-05-23 02:24:01.685009	ebooks/47779
185658	application/zip	http://www.gutenberg.org/files/4778/4778-h.zip	2020-04-07 06:37:50	ebooks/4778
251355	application/epub+zip	http://www.gutenberg.org/ebooks/4778.epub.images	2020-06-02 23:57:48.18806	ebooks/4778
981531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4778.kindle.noimages	2020-06-02 23:57:50.77901	ebooks/4778
585048	text/plain; charset=utf-8	http://www.gutenberg.org/files/4778/4778-0.txt	2020-04-14 04:42:53	ebooks/4778
608737	text/html; charset=utf-8	http://www.gutenberg.org/files/4778/4778-h/4778-h.htm	2020-04-06 06:01:18	ebooks/4778
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/4778.rdf	2020-06-11 01:03:56.219157	ebooks/4778
186391	text/plain; charset=utf-8	http://www.gutenberg.org/files/4778/4778-0.zip	2020-04-13 09:52:02	ebooks/4778
15613	image/jpeg	http://www.gutenberg.org/cache/epub/4778/pg4778.cover.medium.jpg	2020-06-02 23:57:50.850019	ebooks/4778
4018	image/jpeg	http://www.gutenberg.org/cache/epub/4778/pg4778.cover.small.jpg	2020-06-02 23:57:50.81602	ebooks/4778
981535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4778.kindle.images	2020-06-02 23:57:49.609032	ebooks/4778
251355	application/epub+zip	http://www.gutenberg.org/ebooks/4778.epub.noimages	2020-06-02 23:57:48.435037	ebooks/4778
419448	text/plain	http://www.gutenberg.org/ebooks/47780.txt.utf-8	2020-05-23 02:24:02.469036	ebooks/47780
1972269	application/epub+zip	http://www.gutenberg.org/ebooks/47780.epub.images	2020-05-23 02:24:03.213989	ebooks/47780
8069	image/jpeg	http://www.gutenberg.org/cache/epub/47780/pg47780.cover.medium.jpg	2020-05-23 02:24:07.13998	ebooks/47780
159125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47780/47780-8.zip	2014-12-25 08:39:06	ebooks/47780
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/47780.rdf	2020-06-11 01:39:46.729871	ebooks/47780
419440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47780/47780-8.txt	2014-12-25 08:38:50	ebooks/47780
4360333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47780.kindle.images	2020-05-23 02:24:05.59895	ebooks/47780
1682	image/jpeg	http://www.gutenberg.org/cache/epub/47780/pg47780.cover.small.jpg	2020-05-23 02:24:07.032932	ebooks/47780
489062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47780/47780-h/47780-h.htm	2014-12-25 08:38:50	ebooks/47780
1946694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47780/47780-h.zip	2014-12-25 08:39:06	ebooks/47780
219214	application/epub+zip	http://www.gutenberg.org/ebooks/47780.epub.noimages	2020-05-23 02:24:03.612977	ebooks/47780
856998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47780.kindle.noimages	2020-05-23 02:24:06.918932	ebooks/47780
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/47781.rdf	2020-06-16 02:14:17.886934	ebooks/47781
292268	text/plain; charset=utf-8	http://www.gutenberg.org/files/47781/47781-0.zip	2020-06-15 17:31:55	ebooks/47781
951795	text/html	http://www.gutenberg.org/files/47781/47781-h.zip	2014-12-25 18:30:49	ebooks/47781
775890	text/html	http://www.gutenberg.org/files/47781/47781-h/47781-h.htm	2014-12-25 18:28:24	ebooks/47781
726448	text/plain; charset=utf-8	http://www.gutenberg.org/files/47781/47781-0.txt	2020-06-15 17:31:55	ebooks/47781
3507	image/jpeg	http://www.gutenberg.org/cache/epub/47781/pg47781.cover.small.jpg	2020-06-16 02:14:17.720934	ebooks/47781
23531	image/jpeg	http://www.gutenberg.org/cache/epub/47781/pg47781.cover.medium.jpg	2020-06-16 02:14:17.784938	ebooks/47781
382997	application/epub+zip	http://www.gutenberg.org/ebooks/47781.epub.noimages	2020-06-16 02:14:14.272014	ebooks/47781
2715813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47781.kindle.images	2020-06-16 02:14:16.072968	ebooks/47781
955927	application/epub+zip	http://www.gutenberg.org/ebooks/47781.epub.images	2020-06-16 02:14:13.751026	ebooks/47781
1426193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47781.kindle.noimages	2020-06-16 02:14:17.651937	ebooks/47781
633061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47782.kindle.images	2020-05-23 02:24:15.231825	ebooks/47782
16120	image/jpeg	http://www.gutenberg.org/cache/epub/47782/pg47782.cover.medium.jpg	2020-05-23 02:24:16.207814	ebooks/47782
203842	application/epub+zip	http://www.gutenberg.org/ebooks/47782.epub.noimages	2020-05-23 02:24:14.243847	ebooks/47782
197974	text/html; charset=us-ascii	http://www.gutenberg.org/files/47782/47782-h.zip	2014-12-26 03:07:10	ebooks/47782
70480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47782/47782-8.zip	2014-12-26 03:07:10	ebooks/47782
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/47782.rdf	2020-06-11 01:39:46.782874	ebooks/47782
602198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47782.kindle.noimages	2020-05-23 02:24:16.12382	ebooks/47782
184931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47782/47782-8.txt	2014-12-26 03:07:06	ebooks/47782
184906	text/plain	http://www.gutenberg.org/ebooks/47782.txt.utf-8	2020-05-23 02:24:12.260881	ebooks/47782
259224	text/html; charset=us-ascii	http://www.gutenberg.org/files/47782/47782-h/47782-h.htm	2014-12-26 03:07:06	ebooks/47782
2375	image/jpeg	http://www.gutenberg.org/cache/epub/47782/pg47782.cover.small.jpg	2020-05-23 02:24:16.167817	ebooks/47782
218153	application/epub+zip	http://www.gutenberg.org/ebooks/47782.epub.images	2020-05-23 02:24:13.327858	ebooks/47782
3581	image/jpeg	http://www.gutenberg.org/cache/epub/47783/pg47783.cover.small.jpg	2020-05-23 02:24:20.026975	ebooks/47783
1486647	application/epub+zip	http://www.gutenberg.org/ebooks/47783.epub.images	2020-05-23 02:24:16.698807	ebooks/47783
160100	application/epub+zip	http://www.gutenberg.org/ebooks/47783.epub.noimages	2020-05-23 02:24:16.892819	ebooks/47783
1695641	application/zip	http://www.gutenberg.org/files/47783/47783-h.zip	2014-12-26 03:13:08	ebooks/47783
409344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47783.kindle.noimages	2020-05-23 02:24:20.010989	ebooks/47783
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/47783.rdf	2020-06-11 01:39:46.80687	ebooks/47783
126552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47783/47783-8.txt	2014-12-26 03:13:06	ebooks/47783
51302	application/zip	http://www.gutenberg.org/files/47783/47783-8.zip	2014-12-26 03:13:08	ebooks/47783
134669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47783/47783-h/47783-h.htm	2014-12-26 03:13:08	ebooks/47783
129396	text/plain	http://www.gutenberg.org/ebooks/47783.txt.utf-8	2020-05-23 02:24:16.338809	ebooks/47783
3194307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47783.kindle.images	2020-05-23 02:24:19.657785	ebooks/47783
24232	image/jpeg	http://www.gutenberg.org/cache/epub/47783/pg47783.cover.medium.jpg	2020-05-23 02:24:20.041968	ebooks/47783
3385	image/jpeg	http://www.gutenberg.org/cache/epub/47784/pg47784.cover.small.jpg	2020-05-23 02:24:22.776933	ebooks/47784
446273	text/plain; charset=utf-8	http://www.gutenberg.org/files/47784/47784-0.txt	2014-12-26 05:30:30	ebooks/47784
178908	text/plain; charset=utf-8	http://www.gutenberg.org/files/47784/47784-0.zip	2014-12-26 05:31:04	ebooks/47784
920228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47784.kindle.noimages	2020-05-23 02:24:22.753951	ebooks/47784
275888	application/epub+zip	http://www.gutenberg.org/ebooks/47784.epub.images	2020-05-23 02:24:20.51696	ebooks/47784
937136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47784.kindle.images	2020-05-23 02:24:21.755942	ebooks/47784
17109	image/jpeg	http://www.gutenberg.org/cache/epub/47784/pg47784.cover.medium.jpg	2020-05-23 02:24:22.796936	ebooks/47784
481235	text/html; charset=utf-8	http://www.gutenberg.org/files/47784/47784-h/47784-h.htm	2014-12-26 05:30:30	ebooks/47784
266000	application/epub+zip	http://www.gutenberg.org/ebooks/47784.epub.noimages	2020-05-23 02:24:20.772022	ebooks/47784
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/47784.rdf	2020-06-11 01:39:46.829879	ebooks/47784
265031	text/html; charset=utf-8	http://www.gutenberg.org/files/47784/47784-h.zip	2014-12-26 05:31:04	ebooks/47784
27737	image/jpeg	http://www.gutenberg.org/cache/epub/47785/pg47785.cover.medium.jpg	2020-05-23 02:24:26.011923	ebooks/47785
452384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47785/47785-h/47785-h.htm	2014-12-26 07:58:32	ebooks/47785
254188	application/epub+zip	http://www.gutenberg.org/ebooks/47785.epub.noimages	2020-05-23 02:24:23.798931	ebooks/47785
912578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47785.kindle.noimages	2020-05-23 02:24:25.954897	ebooks/47785
407723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47785/47785-8.txt	2014-12-26 07:58:32	ebooks/47785
687018	application/zip	http://www.gutenberg.org/files/47785/47785-h.zip	2014-12-26 07:58:38	ebooks/47785
4673	image/jpeg	http://www.gutenberg.org/cache/epub/47785/pg47785.cover.small.jpg	2020-05-23 02:24:25.984898	ebooks/47785
703480	application/epub+zip	http://www.gutenberg.org/ebooks/47785.epub.images	2020-05-23 02:24:23.549945	ebooks/47785
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/47785.rdf	2020-06-11 01:39:46.857876	ebooks/47785
407746	text/plain	http://www.gutenberg.org/ebooks/47785.txt.utf-8	2020-05-23 02:24:22.904951	ebooks/47785
1710926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47785.kindle.images	2020-05-23 02:24:24.910905	ebooks/47785
154625	application/zip	http://www.gutenberg.org/files/47785/47785-8.zip	2014-12-26 07:58:38	ebooks/47785
191546	application/zip	http://www.gutenberg.org/files/47786/47786-h.zip	2014-12-26 08:03:52	ebooks/47786
838333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47786.kindle.images	2020-05-23 02:24:27.725884	ebooks/47786
15626	image/jpeg	http://www.gutenberg.org/cache/epub/47786/pg47786.cover.medium.jpg	2020-05-23 02:24:28.736858	ebooks/47786
219487	application/epub+zip	http://www.gutenberg.org/ebooks/47786.epub.images	2020-05-23 02:24:26.497892	ebooks/47786
3292	image/jpeg	http://www.gutenberg.org/cache/epub/47786/pg47786.cover.small.jpg	2020-05-23 02:24:28.717857	ebooks/47786
212609	application/epub+zip	http://www.gutenberg.org/ebooks/47786.epub.noimages	2020-05-23 02:24:26.769928	ebooks/47786
450275	text/html; charset=utf-8	http://www.gutenberg.org/files/47786/47786-h/47786-h.htm	2014-12-26 08:03:52	ebooks/47786
161445	text/plain; charset=utf-8	http://www.gutenberg.org/files/47786/47786-0.zip	2014-12-26 08:03:52	ebooks/47786
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/47786.rdf	2020-06-11 01:39:46.881886	ebooks/47786
824831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47786.kindle.noimages	2020-05-23 02:24:28.695863	ebooks/47786
415591	text/plain; charset=utf-8	http://www.gutenberg.org/files/47786/47786-0.txt	2014-12-26 08:03:48	ebooks/47786
11937	image/jpeg	http://www.gutenberg.org/cache/epub/47787/pg47787.cover.medium.jpg	2020-05-23 02:24:47.246911	ebooks/47787
373202	text/plain; charset=utf-8	http://www.gutenberg.org/files/47787/47787-0.zip	2014-12-26 08:08:10	ebooks/47787
932685	text/plain; charset=utf-8	http://www.gutenberg.org/files/47787/47787-0.txt	2014-12-26 08:08:06	ebooks/47787
2724707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47787.kindle.noimages	2020-05-23 02:24:46.320932	ebooks/47787
1099469	application/zip	http://www.gutenberg.org/files/47787/47787-h.zip	2014-12-26 08:08:10	ebooks/47787
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/47787.rdf	2020-06-11 01:39:46.906886	ebooks/47787
2334	image/jpeg	http://www.gutenberg.org/cache/epub/47787/pg47787.cover.small.jpg	2020-05-23 02:24:46.884923	ebooks/47787
1563061	text/html; charset=us-ascii	http://www.gutenberg.org/files/47787/47787-h/47787-h.htm	2014-12-26 08:08:08	ebooks/47787
1354572	application/epub+zip	http://www.gutenberg.org/ebooks/47787.epub.images	2020-05-23 02:24:31.552842	ebooks/47787
3745060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47787.kindle.images	2020-05-23 02:24:39.867006	ebooks/47787
754435	application/epub+zip	http://www.gutenberg.org/ebooks/47787.epub.noimages	2020-05-23 02:24:33.329794	ebooks/47787
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/47788.rdf	2020-06-11 01:39:46.93187	ebooks/47788
231088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47788/47788-h/47788-h.htm	2014-12-26 14:17:30	ebooks/47788
458322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47788/47788-h.zip	2014-12-26 14:17:42	ebooks/47788
171912	application/epub+zip	http://www.gutenberg.org/ebooks/47788.epub.noimages	2020-05-23 02:24:48.776907	ebooks/47788
567184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47788.kindle.noimages	2020-05-23 02:24:50.135948	ebooks/47788
330011	application/epub+zip	http://www.gutenberg.org/ebooks/47788.epub.images	2020-05-23 02:24:48.577917	ebooks/47788
209472	text/plain	http://www.gutenberg.org/ebooks/47788.txt.utf-8	2020-05-23 02:24:48.021907	ebooks/47788
871555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47788.kindle.images	2020-05-23 02:24:49.504894	ebooks/47788
81249	application/zip	http://www.gutenberg.org/files/47788/47788-8.zip	2014-12-26 14:17:42	ebooks/47788
30193	image/jpeg	http://www.gutenberg.org/cache/epub/47788/pg47788.cover.medium.jpg	2020-05-23 02:24:50.181874	ebooks/47788
209504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47788/47788-8.txt	2014-12-26 14:17:30	ebooks/47788
4584	image/jpeg	http://www.gutenberg.org/cache/epub/47788/pg47788.cover.small.jpg	2020-05-23 02:24:50.158881	ebooks/47788
653142	text/plain; charset=utf-8	http://www.gutenberg.org/files/47789/47789-0.txt	2020-06-15 17:32:12	ebooks/47789
251385	text/plain; charset=utf-8	http://www.gutenberg.org/files/47789/47789-0.zip	2020-06-15 17:32:12	ebooks/47789
586167	application/zip	http://www.gutenberg.org/files/47789/47789-h.zip	2014-12-26 18:16:43	ebooks/47789
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/47789.rdf	2020-06-16 02:14:24.739145	ebooks/47789
733807	text/html	http://www.gutenberg.org/files/47789/47789-h/47789-h.htm	2014-12-26 18:12:47	ebooks/47789
21576	image/jpeg	http://www.gutenberg.org/cache/epub/47789/pg47789.cover.medium.jpg	2020-06-16 02:14:24.655144	ebooks/47789
1279681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47789.kindle.noimages	2020-06-16 02:14:24.499149	ebooks/47789
2095076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47789.kindle.images	2020-06-16 02:14:22.884167	ebooks/47789
337715	application/epub+zip	http://www.gutenberg.org/ebooks/47789.epub.noimages	2020-06-16 02:14:21.112202	ebooks/47789
3707	image/jpeg	http://www.gutenberg.org/cache/epub/47789/pg47789.cover.small.jpg	2020-06-16 02:14:24.621164	ebooks/47789
862322	application/epub+zip	http://www.gutenberg.org/ebooks/47789.epub.images	2020-06-16 02:14:20.55124	ebooks/47789
443957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4779.kindle.images	2020-06-02 23:57:51.883999	ebooks/4779
211916	text/plain	http://www.gutenberg.org/ebooks/4779.txt.utf-8	2020-06-02 23:57:50.978038	ebooks/4779
83749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4779/4779.zip	2012-08-23 11:29:12	ebooks/4779
230360	text/html	http://www.gutenberg.org/ebooks/4779.html.images	2020-06-02 23:57:51.122003	ebooks/4779
113661	application/epub+zip	http://www.gutenberg.org/ebooks/4779.epub.images	2020-06-02 23:57:51.284013	ebooks/4779
211947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4779/4779-8.txt	2012-08-23 11:21:06	ebooks/4779
230360	text/html	http://www.gutenberg.org/ebooks/4779.html.noimages	2020-06-02 23:57:51.17703	ebooks/4779
15067	image/jpeg	http://www.gutenberg.org/cache/epub/4779/pg4779.cover.medium.jpg	2020-06-02 23:57:52.463985	ebooks/4779
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/4779.rdf	2020-06-11 01:03:56.249155	ebooks/4779
138090	application/zip	http://www.gutenberg.org/files/4779/4779-r.zip	2012-08-23 11:29:12	ebooks/4779
211938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4779/4779.txt	2012-08-23 11:21:00	ebooks/4779
83767	application/zip	http://www.gutenberg.org/files/4779/4779-8.zip	2012-08-23 11:29:12	ebooks/4779
3497	image/jpeg	http://www.gutenberg.org/cache/epub/4779/pg4779.cover.small.jpg	2020-06-02 23:57:52.439998	ebooks/4779
443946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4779.kindle.noimages	2020-06-02 23:57:52.414023	ebooks/4779
113662	application/epub+zip	http://www.gutenberg.org/ebooks/4779.epub.noimages	2020-06-02 23:57:51.357004	ebooks/4779
452608	text/rtf	http://www.gutenberg.org/files/4779/4779-r.rtf	2012-08-23 11:21:22	ebooks/4779
1612454	text/plain; charset=utf-8	http://www.gutenberg.org/files/47790/47790-0.zip	2014-12-26 18:01:04	ebooks/47790
2535	image/jpeg	http://www.gutenberg.org/cache/epub/47790/pg47790.cover.small.jpg	2020-05-23 02:25:30.14187	ebooks/47790
5512930	text/html; charset=utf-8	http://www.gutenberg.org/files/47790/47790-h/47790-h.htm	2014-12-26 18:01:02	ebooks/47790
14867	application/rdf+xml	http://www.gutenberg.org/ebooks/47790.rdf	2020-06-11 01:39:46.98088	ebooks/47790
2308153	application/epub+zip	http://www.gutenberg.org/ebooks/47790.epub.images	2020-05-23 02:25:00.992959	ebooks/47790
2141861	application/zip	http://www.gutenberg.org/files/47790/47790-h.zip	2014-12-26 18:01:06	ebooks/47790
1926643	application/epub+zip	http://www.gutenberg.org/ebooks/47790.epub.noimages	2020-05-23 02:25:04.103926	ebooks/47790
4218622	text/plain; charset=utf-8	http://www.gutenberg.org/files/47790/47790-0.txt	2014-12-26 18:00:56	ebooks/47790
8228593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47790.kindle.noimages	2020-05-23 02:25:29.566873	ebooks/47790
8991451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47790.kindle.images	2020-05-23 02:25:16.807029	ebooks/47790
10472	image/jpeg	http://www.gutenberg.org/cache/epub/47790/pg47790.cover.medium.jpg	2020-05-23 02:25:30.688861	ebooks/47790
320362	text/plain; charset=utf-8	http://www.gutenberg.org/files/47791/47791-0.zip	2014-12-26 20:11:44	ebooks/47791
1747071	application/epub+zip	http://www.gutenberg.org/ebooks/47791.epub.images	2020-05-23 02:25:34.902793	ebooks/47791
12260	image/jpeg	http://www.gutenberg.org/cache/epub/47791/pg47791.cover.medium.jpg	2020-05-23 02:25:51.260793	ebooks/47791
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/47791.rdf	2020-06-11 01:39:47.005878	ebooks/47791
2349	image/jpeg	http://www.gutenberg.org/cache/epub/47791/pg47791.cover.small.jpg	2020-05-23 02:25:50.812789	ebooks/47791
4366965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47791.kindle.images	2020-05-23 02:25:43.598888	ebooks/47791
708774	application/epub+zip	http://www.gutenberg.org/ebooks/47791.epub.noimages	2020-05-23 02:25:36.723798	ebooks/47791
811178	text/plain; charset=utf-8	http://www.gutenberg.org/files/47791/47791-0.txt	2014-12-26 20:11:40	ebooks/47791
1488134	text/html; charset=us-ascii	http://www.gutenberg.org/files/47791/47791-h.zip	2014-12-26 20:11:44	ebooks/47791
2515504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47791.kindle.noimages	2020-05-23 02:25:50.332801	ebooks/47791
1449660	text/html; charset=us-ascii	http://www.gutenberg.org/files/47791/47791-h/47791-h.htm	2014-12-26 20:11:42	ebooks/47791
172142	application/epub+zip	http://www.gutenberg.org/ebooks/47792.epub.noimages	2020-05-23 02:25:53.462089	ebooks/47792
1098783	application/zip	http://www.gutenberg.org/files/47792/47792-h.zip	2014-12-27 05:07:18	ebooks/47792
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/47792.rdf	2020-06-11 01:39:47.035876	ebooks/47792
302994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47792/47792-h/47792-h.htm	2014-12-27 05:07:14	ebooks/47792
182167	text/plain	http://www.gutenberg.org/ebooks/47792.txt.utf-8	2020-05-23 02:25:52.395087	ebooks/47792
1755	image/jpeg	http://www.gutenberg.org/cache/epub/47792/pg47792.cover.small.jpg	2020-05-23 02:25:56.035019	ebooks/47792
67508	application/zip	http://www.gutenberg.org/files/47792/47792-8.zip	2014-12-27 05:07:18	ebooks/47792
599094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47792.kindle.noimages	2020-05-23 02:25:55.990021	ebooks/47792
182155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47792/47792-8.txt	2014-12-27 05:07:14	ebooks/47792
2408345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47792.kindle.images	2020-05-23 02:25:54.955037	ebooks/47792
13037	image/jpeg	http://www.gutenberg.org/cache/epub/47792/pg47792.cover.medium.jpg	2020-05-23 02:25:56.075057	ebooks/47792
1114581	application/epub+zip	http://www.gutenberg.org/ebooks/47792.epub.images	2020-05-23 02:25:53.048133	ebooks/47792
4610	image/jpeg	http://www.gutenberg.org/cache/epub/47793/pg47793.cover.small.jpg	2020-05-23 02:26:00.632964	ebooks/47793
1773316	application/zip	http://www.gutenberg.org/files/47793/47793-h.zip	2014-12-27 05:16:12	ebooks/47793
181484	application/epub+zip	http://www.gutenberg.org/ebooks/47793.epub.noimages	2020-05-23 02:25:57.912019	ebooks/47793
371717	text/html; charset=utf-8	http://www.gutenberg.org/files/47793/47793-h/47793-h.htm	2014-12-27 05:16:12	ebooks/47793
27456	image/jpeg	http://www.gutenberg.org/cache/epub/47793/pg47793.cover.medium.jpg	2020-05-23 02:26:00.660968	ebooks/47793
296954	text/plain; charset=utf-8	http://www.gutenberg.org/files/47793/47793-0.txt	2014-12-27 05:16:08	ebooks/47793
108030	application/zip	http://www.gutenberg.org/files/47793/47793-0.zip	2014-12-27 05:16:12	ebooks/47793
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/47793.rdf	2020-06-11 01:39:47.061871	ebooks/47793
1795709	application/epub+zip	http://www.gutenberg.org/ebooks/47793.epub.images	2020-05-23 02:25:57.157033	ebooks/47793
3908003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47793.kindle.images	2020-05-23 02:25:59.486995	ebooks/47793
684258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47793.kindle.noimages	2020-05-23 02:26:00.600964	ebooks/47793
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/47794.rdf	2020-06-16 02:14:31.091066	ebooks/47794
1197519	application/zip	http://www.gutenberg.org/files/47794/47794-h.zip	2014-12-27 09:29:56	ebooks/47794
3559	image/jpeg	http://www.gutenberg.org/cache/epub/47794/pg47794.cover.small.jpg	2020-06-16 02:14:30.960072	ebooks/47794
1287797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47794.kindle.noimages	2020-06-16 02:14:30.918066	ebooks/47794
668928	text/plain; charset=utf-8	http://www.gutenberg.org/files/47794/47794-0.txt	2020-06-15 17:32:29	ebooks/47794
1482236	application/epub+zip	http://www.gutenberg.org/ebooks/47794.epub.images	2020-06-16 02:14:27.259148	ebooks/47794
4047774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47794.kindle.images	2020-06-16 02:14:29.493088	ebooks/47794
344033	application/epub+zip	http://www.gutenberg.org/ebooks/47794.epub.noimages	2020-06-16 02:14:27.632125	ebooks/47794
25295	image/jpeg	http://www.gutenberg.org/cache/epub/47794/pg47794.cover.medium.jpg	2020-06-16 02:14:31.006064	ebooks/47794
706900	text/html	http://www.gutenberg.org/files/47794/47794-h/47794-h.htm	2014-12-27 09:25:45	ebooks/47794
259330	text/plain; charset=utf-8	http://www.gutenberg.org/files/47794/47794-0.zip	2020-06-15 17:32:29	ebooks/47794
7000	image/jpeg	http://www.gutenberg.org/cache/epub/47795/pg47795.cover.medium.jpg	2020-05-23 02:26:08.879853	ebooks/47795
282808	application/zip	http://www.gutenberg.org/files/47795/47795-h.zip	2014-12-27 10:28:32	ebooks/47795
643054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47795/47795.txt	2014-12-27 10:20:29	ebooks/47795
643055	text/plain	http://www.gutenberg.org/ebooks/47795.txt.utf-8	2020-05-23 02:26:05.081912	ebooks/47795
697396	text/html	http://www.gutenberg.org/files/47795/47795-h/47795-h.htm	2014-12-27 10:23:56	ebooks/47795
1192564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47795.kindle.images	2020-05-23 02:26:07.434876	ebooks/47795
308268	application/epub+zip	http://www.gutenberg.org/ebooks/47795.epub.noimages	2020-05-23 02:26:06.056929	ebooks/47795
308268	application/epub+zip	http://www.gutenberg.org/ebooks/47795.epub.images	2020-05-23 02:26:05.711901	ebooks/47795
241243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47795/47795.zip	2014-12-27 10:20:29	ebooks/47795
1192560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47795.kindle.noimages	2020-05-23 02:26:08.812853	ebooks/47795
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/47795.rdf	2020-06-11 01:39:47.112907	ebooks/47795
1870	image/jpeg	http://www.gutenberg.org/cache/epub/47795/pg47795.cover.small.jpg	2020-05-23 02:26:08.847863	ebooks/47795
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/47796.rdf	2020-06-11 01:39:47.135869	ebooks/47796
13894	image/jpeg	http://www.gutenberg.org/cache/epub/47796/pg47796.cover.medium.jpg	2020-05-23 02:26:12.104811	ebooks/47796
1159562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47796.kindle.images	2020-05-23 02:26:10.997843	ebooks/47796
1674	image/jpeg	http://www.gutenberg.org/cache/epub/47796/pg47796.cover.small.jpg	2020-05-23 02:26:12.066818	ebooks/47796
410426	application/epub+zip	http://www.gutenberg.org/ebooks/47796.epub.images	2020-05-23 02:26:09.661877	ebooks/47796
271252	application/epub+zip	http://www.gutenberg.org/ebooks/47796.epub.noimages	2020-05-23 02:26:09.988839	ebooks/47796
385226	application/zip	http://www.gutenberg.org/files/47796/47796-h.zip	2014-12-27 21:37:04	ebooks/47796
142930	application/zip	http://www.gutenberg.org/files/47796/47796-0.zip	2014-12-27 21:37:02	ebooks/47796
429035	text/html; charset=utf-8	http://www.gutenberg.org/files/47796/47796-h/47796-h.htm	2014-12-27 21:37:02	ebooks/47796
888044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47796.kindle.noimages	2020-05-23 02:26:12.023841	ebooks/47796
364774	text/plain; charset=utf-8	http://www.gutenberg.org/files/47796/47796-0.txt	2014-12-27 21:36:58	ebooks/47796
258743	application/epub+zip	http://www.gutenberg.org/ebooks/47797.epub.images	2020-05-23 02:26:12.847861	ebooks/47797
505832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47797/47797-h/47797-h.htm	2014-12-27 21:43:32	ebooks/47797
22328	image/jpeg	http://www.gutenberg.org/cache/epub/47797/pg47797.cover.medium.jpg	2020-05-23 02:26:15.416792	ebooks/47797
243681	application/zip	http://www.gutenberg.org/files/47797/47797-h.zip	2014-12-27 21:43:32	ebooks/47797
249659	application/epub+zip	http://www.gutenberg.org/ebooks/47797.epub.noimages	2020-05-23 02:26:13.239797	ebooks/47797
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/47797.rdf	2020-06-11 01:39:47.158885	ebooks/47797
471426	text/plain	http://www.gutenberg.org/ebooks/47797.txt.utf-8	2020-05-23 02:26:12.237826	ebooks/47797
3611	image/jpeg	http://www.gutenberg.org/cache/epub/47797/pg47797.cover.small.jpg	2020-05-23 02:26:15.394779	ebooks/47797
184869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47797/47797-8.zip	2014-12-27 21:43:32	ebooks/47797
463466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47797/47797-8.txt	2014-12-27 21:43:30	ebooks/47797
942859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47797.kindle.noimages	2020-05-23 02:26:15.368779	ebooks/47797
958655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47797.kindle.images	2020-05-23 02:26:14.299787	ebooks/47797
10816696	text/html; charset=utf-8	http://www.gutenberg.org/files/47798/47798-h.zip	2014-12-28 04:06:52	ebooks/47798
9328796	application/epub+zip	http://www.gutenberg.org/ebooks/47798.epub.images	2020-05-23 02:26:17.835943	ebooks/47798
538599	application/epub+zip	http://www.gutenberg.org/ebooks/47798.epub.noimages	2020-05-23 02:26:18.450933	ebooks/47798
393840	text/plain; charset=utf-8	http://www.gutenberg.org/files/47798/47798-0.zip	2014-12-28 04:06:48	ebooks/47798
1145506	text/html; charset=utf-8	http://www.gutenberg.org/files/47798/47798-h/47798-h.htm	2014-12-28 04:06:36	ebooks/47798
1026823	text/plain; charset=utf-8	http://www.gutenberg.org/files/47798/47798-0.txt	2014-12-28 04:06:32	ebooks/47798
2347	image/jpeg	http://www.gutenberg.org/cache/epub/47798/pg47798.cover.small.jpg	2020-05-23 02:26:26.476835	ebooks/47798
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/47798.rdf	2020-06-11 01:39:47.182924	ebooks/47798
18478	image/jpeg	http://www.gutenberg.org/cache/epub/47798/pg47798.cover.medium.jpg	2020-05-23 02:26:26.589825	ebooks/47798
2047479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47798.kindle.noimages	2020-05-23 02:26:26.346831	ebooks/47798
18758952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47798.kindle.images	2020-05-23 02:26:23.833866	ebooks/47798
177155	application/epub+zip	http://www.gutenberg.org/ebooks/47799.epub.noimages	2020-05-23 02:26:27.756831	ebooks/47799
177156	application/epub+zip	http://www.gutenberg.org/ebooks/47799.epub.images	2020-05-23 02:26:27.593834	ebooks/47799
4082	image/jpeg	http://www.gutenberg.org/cache/epub/47799/pg47799.cover.small.jpg	2020-05-23 02:26:29.768788	ebooks/47799
706327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47799.kindle.noimages	2020-05-23 02:26:29.739792	ebooks/47799
348213	text/plain	http://www.gutenberg.org/ebooks/47799.txt.utf-8	2020-05-23 02:26:26.872831	ebooks/47799
128883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47799/47799-8.zip	2014-12-28 07:35:26	ebooks/47799
454246	text/html	http://www.gutenberg.org/ebooks/47799.html.noimages	2020-05-23 02:26:27.342846	ebooks/47799
335406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47799/47799-8.txt	2014-12-28 07:35:24	ebooks/47799
18940	image/jpeg	http://www.gutenberg.org/cache/epub/47799/pg47799.cover.medium.jpg	2020-05-23 02:26:29.793788	ebooks/47799
454246	text/html	http://www.gutenberg.org/ebooks/47799.html.images	2020-05-23 02:26:27.199845	ebooks/47799
706336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47799.kindle.images	2020-05-23 02:26:28.749797	ebooks/47799
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/47799.rdf	2020-06-11 01:39:47.205919	ebooks/47799
497280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/478/478-h/478-h.htm	2008-09-27 11:31:00	ebooks/478
2366	image/jpeg	http://www.gutenberg.org/cache/epub/478/pg478.cover.small.jpg	2020-05-31 23:57:26.128996	ebooks/478
463718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/478/478.txt	2008-09-27 11:30:46	ebooks/478
829072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/478.kindle.images	2020-05-31 23:57:25.137957	ebooks/478
205956	application/epub+zip	http://www.gutenberg.org/ebooks/478.epub.images	2020-05-31 23:57:24.015977	ebooks/478
181916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/478/478.zip	2008-09-27 11:31:16	ebooks/478
463690	text/plain	http://www.gutenberg.org/ebooks/478.txt.utf-8	2020-05-31 23:57:23.642007	ebooks/478
8455	image/jpeg	http://www.gutenberg.org/cache/epub/478/pg478.cover.medium.jpg	2020-05-31 23:57:26.161945	ebooks/478
829065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/478.kindle.noimages	2020-05-31 23:57:26.092925	ebooks/478
205957	application/epub+zip	http://www.gutenberg.org/ebooks/478.epub.noimages	2020-05-31 23:57:24.184981	ebooks/478
185667	application/zip	http://www.gutenberg.org/files/478/478-h.zip	2008-09-27 11:31:16	ebooks/478
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/478.rdf	2020-06-11 01:00:27.543133	ebooks/478
4087	image/jpeg	http://www.gutenberg.org/cache/epub/4780/pg4780.cover.small.jpg	2020-06-02 23:57:53.836977	ebooks/4780
213141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4780/4780.txt	2012-08-23 11:27:26	ebooks/4780
110266	application/epub+zip	http://www.gutenberg.org/ebooks/4780.epub.images	2020-06-02 23:57:52.84198	ebooks/4780
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/4780.rdf	2020-06-11 01:03:56.276151	ebooks/4780
110265	application/epub+zip	http://www.gutenberg.org/ebooks/4780.epub.noimages	2020-06-02 23:57:52.897981	ebooks/4780
85285	application/zip	http://www.gutenberg.org/files/4780/4780.zip	2012-08-23 11:29:16	ebooks/4780
384987	text/rtf	http://www.gutenberg.org/files/4780/4780-r.rtf	2012-08-23 11:28:44	ebooks/4780
223219	text/html	http://www.gutenberg.org/ebooks/4780.html.noimages	2020-06-02 23:57:52.749992	ebooks/4780
16599	image/jpeg	http://www.gutenberg.org/cache/epub/4780/pg4780.cover.medium.jpg	2020-06-02 23:57:53.861007	ebooks/4780
441138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4780.kindle.images	2020-06-02 23:57:53.352984	ebooks/4780
213113	text/plain	http://www.gutenberg.org/ebooks/4780.txt.utf-8	2020-06-02 23:57:52.58198	ebooks/4780
102248	application/octet-stream	http://www.gutenberg.org/files/4780/4780-r.zip	2012-08-23 11:29:16	ebooks/4780
441129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4780.kindle.noimages	2020-06-02 23:57:53.811978	ebooks/4780
223219	text/html	http://www.gutenberg.org/ebooks/4780.html.images	2020-06-02 23:57:52.697002	ebooks/4780
745360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47800/47800-8.txt	2015-01-13 05:54:02	ebooks/47800
30058048	application/epub+zip	http://www.gutenberg.org/ebooks/47800.epub.images	2020-05-23 02:26:49.834827	ebooks/47800
745361	text/plain	http://www.gutenberg.org/ebooks/47800.txt.utf-8	2020-05-23 02:26:33.52208	ebooks/47800
89585402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47800/47800-h.zip	2015-01-13 05:54:56	ebooks/47800
1876	image/jpeg	http://www.gutenberg.org/cache/epub/47800/pg47800.cover.small.jpg	2020-05-23 02:27:08.074818	ebooks/47800
10497	image/jpeg	http://www.gutenberg.org/cache/epub/47800/pg47800.cover.medium.jpg	2020-05-23 02:27:08.23779	ebooks/47800
481034	application/epub+zip	http://www.gutenberg.org/ebooks/47800.epub.noimages	2020-05-23 02:26:50.440819	ebooks/47800
53317048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47800.kindle.images	2020-05-23 02:27:05.13684	ebooks/47800
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/47800.rdf	2020-06-11 01:39:47.231867	ebooks/47800
972428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47800/47800-h/47800-h.htm	2015-01-13 05:53:14	ebooks/47800
1630762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47800.kindle.noimages	2020-05-23 02:27:07.894809	ebooks/47800
295694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47800/47800-8.zip	2015-01-13 05:54:50	ebooks/47800
22487	image/jpeg	http://www.gutenberg.org/cache/epub/47801/pg47801.cover.medium.jpg	2020-05-23 02:27:10.943055	ebooks/47801
57484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47801/47801-8.zip	2014-12-28 07:39:56	ebooks/47801
882926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47801/47801-h.zip	2014-12-28 07:39:56	ebooks/47801
3826	image/jpeg	http://www.gutenberg.org/cache/epub/47801/pg47801.cover.small.jpg	2020-05-23 02:27:10.913051	ebooks/47801
171457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47801/47801-h/47801-h.htm	2014-12-28 07:39:52	ebooks/47801
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/47801.rdf	2020-06-11 01:39:49.230844	ebooks/47801
895465	application/epub+zip	http://www.gutenberg.org/ebooks/47801.epub.images	2020-05-23 02:27:09.121783	ebooks/47801
1668337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47801.kindle.images	2020-05-23 02:27:10.351059	ebooks/47801
146027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47801/47801-8.txt	2014-12-28 07:39:52	ebooks/47801
532432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47801.kindle.noimages	2020-05-23 02:27:10.879049	ebooks/47801
145999	text/plain	http://www.gutenberg.org/ebooks/47801.txt.utf-8	2020-05-23 02:27:08.650878	ebooks/47801
204612	application/epub+zip	http://www.gutenberg.org/ebooks/47801.epub.noimages	2020-05-23 02:27:09.455788	ebooks/47801
3319	image/jpeg	http://www.gutenberg.org/cache/epub/47802/pg47802.cover.small.jpg	2020-05-23 02:27:12.77003	ebooks/47802
155371	application/epub+zip	http://www.gutenberg.org/ebooks/47802.epub.noimages	2020-05-23 02:27:11.580053	ebooks/47802
149344	text/html; charset=utf-8	http://www.gutenberg.org/files/47802/47802-h.zip	2014-12-28 13:11:20	ebooks/47802
71911	text/plain; charset=utf-8	http://www.gutenberg.org/files/47802/47802-0.zip	2014-12-28 13:11:20	ebooks/47802
194079	text/plain; charset=utf-8	http://www.gutenberg.org/files/47802/47802-0.txt	2014-12-28 13:11:06	ebooks/47802
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/47802.rdf	2020-06-11 01:39:49.254839	ebooks/47802
14899	image/jpeg	http://www.gutenberg.org/cache/epub/47802/pg47802.cover.medium.jpg	2020-05-23 02:27:12.789025	ebooks/47802
225016	text/html; charset=utf-8	http://www.gutenberg.org/files/47802/47802-h/47802-h.htm	2014-12-28 13:11:06	ebooks/47802
155370	application/epub+zip	http://www.gutenberg.org/ebooks/47802.epub.images	2020-05-23 02:27:11.346063	ebooks/47802
467622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47802.kindle.images	2020-05-23 02:27:12.165038	ebooks/47802
467615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47802.kindle.noimages	2020-05-23 02:27:12.750028	ebooks/47802
100849	application/epub+zip	http://www.gutenberg.org/ebooks/47803.epub.images	2020-05-23 02:27:13.13504	ebooks/47803
2267	image/jpeg	http://www.gutenberg.org/cache/epub/47803/pg47803.cover.small.jpg	2020-05-23 02:27:14.295012	ebooks/47803
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/47803.rdf	2020-06-11 01:39:49.276859	ebooks/47803
300623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47803.kindle.noimages	2020-05-23 02:27:14.26901	ebooks/47803
64498	text/plain; charset=utf-8	http://www.gutenberg.org/files/47803/47803-0.txt	2014-12-28 13:14:58	ebooks/47803
92702	text/html; charset=utf-8	http://www.gutenberg.org/files/47803/47803-h.zip	2014-12-28 13:15:46	ebooks/47803
98380	text/html; charset=utf-8	http://www.gutenberg.org/files/47803/47803-h/47803-h.htm	2014-12-28 13:13:18	ebooks/47803
15298	image/jpeg	http://www.gutenberg.org/cache/epub/47803/pg47803.cover.medium.jpg	2020-05-23 02:27:14.32201	ebooks/47803
100849	application/epub+zip	http://www.gutenberg.org/ebooks/47803.epub.noimages	2020-05-23 02:27:13.361056	ebooks/47803
300631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47803.kindle.images	2020-05-23 02:27:13.813013	ebooks/47803
26940	application/zip	http://www.gutenberg.org/files/47803/47803-0.zip	2014-12-28 13:15:46	ebooks/47803
714272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47804.kindle.noimages	2020-05-23 02:27:17.382966	ebooks/47804
2203	image/jpeg	http://www.gutenberg.org/cache/epub/47804/pg47804.cover.small.jpg	2020-05-23 02:27:17.418971	ebooks/47804
194918	application/epub+zip	http://www.gutenberg.org/ebooks/47804.epub.noimages	2020-05-23 02:27:15.293009	ebooks/47804
183144	application/zip	http://www.gutenberg.org/files/47804/47804-h.zip	2015-01-01 08:56:52	ebooks/47804
409906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47804/47804-h/47804-h.htm	2015-01-01 08:56:50	ebooks/47804
322600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47804/47804-8.txt	2015-01-01 08:56:48	ebooks/47804
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/47804.rdf	2020-06-11 01:39:49.301845	ebooks/47804
125460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47804/47804-8.zip	2015-01-01 08:56:52	ebooks/47804
326541	text/plain	http://www.gutenberg.org/ebooks/47804.txt.utf-8	2020-05-23 02:27:14.428027	ebooks/47804
714276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47804.kindle.images	2020-05-23 02:27:16.333983	ebooks/47804
194918	application/epub+zip	http://www.gutenberg.org/ebooks/47804.epub.images	2020-05-23 02:27:14.964026	ebooks/47804
8801	image/jpeg	http://www.gutenberg.org/cache/epub/47804/pg47804.cover.medium.jpg	2020-05-23 02:27:17.451971	ebooks/47804
422548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47805/47805-8.txt	2014-12-28 11:04:20	ebooks/47805
954081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47805.kindle.noimages	2020-05-23 02:27:20.787935	ebooks/47805
171116	application/zip	http://www.gutenberg.org/files/47805/47805-8.zip	2014-12-28 11:04:32	ebooks/47805
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/47805.rdf	2020-06-11 01:39:49.327857	ebooks/47805
2715	image/jpeg	http://www.gutenberg.org/cache/epub/47805/pg47805.cover.small.jpg	2020-05-23 02:27:20.827926	ebooks/47805
267289	application/epub+zip	http://www.gutenberg.org/ebooks/47805.epub.images	2020-05-23 02:27:18.119002	ebooks/47805
18046	image/jpeg	http://www.gutenberg.org/cache/epub/47805/pg47805.cover.medium.jpg	2020-05-23 02:27:20.863921	ebooks/47805
954089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47805.kindle.images	2020-05-23 02:27:19.621979	ebooks/47805
267289	application/epub+zip	http://www.gutenberg.org/ebooks/47805.epub.noimages	2020-05-23 02:27:18.436964	ebooks/47805
251705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47805/47805-h.zip	2014-12-28 11:04:32	ebooks/47805
491749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47805/47805-h/47805-h.htm	2014-12-28 11:04:20	ebooks/47805
422547	text/plain	http://www.gutenberg.org/ebooks/47805.txt.utf-8	2020-05-23 02:27:17.579978	ebooks/47805
11596	application/rdf+xml	http://www.gutenberg.org/ebooks/47806.rdf	2020-06-11 01:39:49.349842	ebooks/47806
1126304	application/epub+zip	http://www.gutenberg.org/ebooks/47806.epub.images	2020-05-23 02:27:21.501914	ebooks/47806
1757	image/jpeg	http://www.gutenberg.org/cache/epub/47806/pg47806.cover.small.jpg	2020-05-23 02:27:23.747883	ebooks/47806
236526	text/html; charset=utf-8	http://www.gutenberg.org/files/47806/47806-h/47806-h.htm	2014-12-28 12:06:12	ebooks/47806
1104298	text/html; charset=utf-8	http://www.gutenberg.org/files/47806/47806-h.zip	2014-12-28 12:06:14	ebooks/47806
208712	text/plain; charset=utf-8	http://www.gutenberg.org/files/47806/47806-0.txt	2014-12-28 12:06:06	ebooks/47806
567938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47806.kindle.noimages	2020-05-23 02:27:23.716885	ebooks/47806
80756	text/plain; charset=utf-8	http://www.gutenberg.org/files/47806/47806-0.zip	2014-12-28 12:06:12	ebooks/47806
180214	application/epub+zip	http://www.gutenberg.org/ebooks/47806.epub.noimages	2020-05-23 02:27:21.955923	ebooks/47806
2456652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47806.kindle.images	2020-05-23 02:27:23.062895	ebooks/47806
10159	image/jpeg	http://www.gutenberg.org/cache/epub/47806/pg47806.cover.medium.jpg	2020-05-23 02:27:23.774885	ebooks/47806
979054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47807.kindle.images	2020-05-23 02:27:25.989858	ebooks/47807
12767	image/jpeg	http://www.gutenberg.org/cache/epub/47807/pg47807.cover.medium.jpg	2020-05-23 02:27:27.211842	ebooks/47807
3480	image/jpeg	http://www.gutenberg.org/cache/epub/47807/pg47807.cover.small.jpg	2020-05-23 02:27:27.187847	ebooks/47807
592724	text/html	http://www.gutenberg.org/ebooks/47807.html.images	2020-05-23 02:27:24.241915	ebooks/47807
247266	application/epub+zip	http://www.gutenberg.org/ebooks/47807.epub.images	2020-05-23 02:27:24.638882	ebooks/47807
592724	text/html	http://www.gutenberg.org/ebooks/47807.html.noimages	2020-05-23 02:27:24.363896	ebooks/47807
979046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47807.kindle.noimages	2020-05-23 02:27:27.160877	ebooks/47807
513377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47807/47807-8.txt	2014-12-29 04:23:40	ebooks/47807
540090	text/plain	http://www.gutenberg.org/ebooks/47807.txt.utf-8	2020-05-23 02:27:23.881905	ebooks/47807
199653	application/zip	http://www.gutenberg.org/files/47807/47807-8.zip	2014-12-29 04:23:42	ebooks/47807
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/47807.rdf	2020-06-11 01:39:49.374869	ebooks/47807
247266	application/epub+zip	http://www.gutenberg.org/ebooks/47807.epub.noimages	2020-05-23 02:27:24.825881	ebooks/47807
6084408	application/epub+zip	http://www.gutenberg.org/ebooks/47808.epub.images	2020-05-23 02:27:31.231797	ebooks/47808
510384	application/epub+zip	http://www.gutenberg.org/ebooks/47808.epub.noimages	2020-05-23 02:27:31.980793	ebooks/47808
1118690	text/html; charset=utf-8	http://www.gutenberg.org/files/47808/47808-h/47808-h.htm	2014-12-29 04:27:54	ebooks/47808
330009	text/plain; charset=utf-8	http://www.gutenberg.org/files/47808/47808-0.zip	2014-12-29 04:27:56	ebooks/47808
2130	image/jpeg	http://www.gutenberg.org/cache/epub/47808/pg47808.cover.small.jpg	2020-05-23 02:27:39.166888	ebooks/47808
1960798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47808.kindle.noimages	2020-05-23 02:27:38.97289	ebooks/47808
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/47808.rdf	2020-06-11 01:39:49.397838	ebooks/47808
7689091	text/html; charset=utf-8	http://www.gutenberg.org/files/47808/47808-h.zip	2014-12-29 04:27:58	ebooks/47808
847844	text/plain; charset=utf-8	http://www.gutenberg.org/files/47808/47808-0.txt	2014-12-29 04:27:52	ebooks/47808
18013	image/jpeg	http://www.gutenberg.org/cache/epub/47808/pg47808.cover.medium.jpg	2020-05-23 02:27:39.345891	ebooks/47808
12481794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47808.kindle.images	2020-05-23 02:27:36.202931	ebooks/47808
7333883	application/epub+zip	http://www.gutenberg.org/ebooks/47809.epub.images	2020-05-23 02:27:41.558874	ebooks/47809
663565	application/epub+zip	http://www.gutenberg.org/ebooks/47809.epub.noimages	2020-05-23 02:27:42.283901	ebooks/47809
1475515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47809/47809-8.txt	2014-12-29 04:36:12	ebooks/47809
1655898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47809/47809-h/47809-h.htm	2014-12-29 04:36:12	ebooks/47809
5939	image/jpeg	http://www.gutenberg.org/cache/epub/47809/pg47809.cover.medium.jpg	2020-05-23 02:27:50.518041	ebooks/47809
7236494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47809/47809-h.zip	2014-12-29 04:36:22	ebooks/47809
1406	image/jpeg	http://www.gutenberg.org/cache/epub/47809/pg47809.cover.small.jpg	2020-05-23 02:27:50.426073	ebooks/47809
2661467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47809.kindle.noimages	2020-05-23 02:27:50.327042	ebooks/47809
569442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47809/47809-8.zip	2014-12-29 04:36:22	ebooks/47809
1477415	text/plain	http://www.gutenberg.org/ebooks/47809.txt.utf-8	2020-05-23 02:27:39.78096	ebooks/47809
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/47809.rdf	2020-06-11 01:39:49.421869	ebooks/47809
11919977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47809.kindle.images	2020-05-23 02:27:47.119795	ebooks/47809
602787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4781.kindle.noimages	2020-06-02 23:57:56.056951	ebooks/4781
298774	text/plain	http://www.gutenberg.org/ebooks/4781.txt.utf-8	2020-06-02 23:57:53.975965	ebooks/4781
148811	application/epub+zip	http://www.gutenberg.org/ebooks/4781.epub.noimages	2020-06-02 23:57:54.636959	ebooks/4781
3586	image/jpeg	http://www.gutenberg.org/cache/epub/4781/pg4781.cover.small.jpg	2020-06-02 23:57:56.091952	ebooks/4781
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/4781.rdf	2020-06-11 01:03:56.300151	ebooks/4781
148811	application/epub+zip	http://www.gutenberg.org/ebooks/4781.epub.images	2020-06-02 23:57:54.38298	ebooks/4781
16399	image/jpeg	http://www.gutenberg.org/cache/epub/4781/pg4781.cover.medium.jpg	2020-06-02 23:57:56.124949	ebooks/4781
298804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4781/4781.txt	2017-11-26 02:12:22	ebooks/4781
122457	application/zip	http://www.gutenberg.org/files/4781/4781-h.zip	2018-11-09 06:07:46	ebooks/4781
357276	text/html; charset=utf-8	http://www.gutenberg.org/files/4781/4781-h/4781-h.htm	2018-11-09 06:05:38	ebooks/4781
117250	application/zip	http://www.gutenberg.org/files/4781/4781.zip	2017-11-26 02:12:34	ebooks/4781
602795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4781.kindle.images	2020-06-02 23:57:55.343945	ebooks/4781
16036	image/jpeg	http://www.gutenberg.org/cache/epub/47810/pg47810.cover.medium.jpg	2020-05-23 02:27:54.621996	ebooks/47810
2061937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47810.kindle.images	2020-05-23 02:27:53.293004	ebooks/47810
883909	application/epub+zip	http://www.gutenberg.org/ebooks/47810.epub.images	2020-05-23 02:27:51.341051	ebooks/47810
1046487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47810.kindle.noimages	2020-05-23 02:27:54.548991	ebooks/47810
460862	text/plain; charset=utf-8	http://www.gutenberg.org/files/47810/47810-0.txt	2014-12-29 04:42:38	ebooks/47810
865913	text/html; charset=utf-8	http://www.gutenberg.org/files/47810/47810-h.zip	2014-12-29 04:42:42	ebooks/47810
326003	application/epub+zip	http://www.gutenberg.org/ebooks/47810.epub.noimages	2020-05-23 02:27:51.840023	ebooks/47810
509294	text/html; charset=utf-8	http://www.gutenberg.org/files/47810/47810-h/47810-h.htm	2014-12-29 04:42:40	ebooks/47810
2736	image/jpeg	http://www.gutenberg.org/cache/epub/47810/pg47810.cover.small.jpg	2020-05-23 02:27:54.586989	ebooks/47810
174167	application/zip	http://www.gutenberg.org/files/47810/47810-0.zip	2014-12-29 04:42:42	ebooks/47810
16232	application/rdf+xml	http://www.gutenberg.org/ebooks/47810.rdf	2020-06-11 01:39:49.450851	ebooks/47810
218846	application/epub+zip	http://www.gutenberg.org/ebooks/47811.epub.images	2020-05-23 02:27:55.039997	ebooks/47811
180812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47811/47811-8.txt	2014-12-29 04:49:08	ebooks/47811
4348	image/jpeg	http://www.gutenberg.org/cache/epub/47811/pg47811.cover.small.jpg	2020-05-23 02:27:56.477018	ebooks/47811
205623	application/zip	http://www.gutenberg.org/files/47811/47811-h.zip	2014-12-29 04:49:12	ebooks/47811
649788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47811.kindle.images	2020-05-23 02:27:55.845977	ebooks/47811
198567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47811/47811-h/47811-h.htm	2014-12-29 04:49:08	ebooks/47811
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/47811.rdf	2020-06-11 01:39:49.474844	ebooks/47811
72229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47811/47811-8.zip	2014-12-29 04:49:12	ebooks/47811
25657	image/jpeg	http://www.gutenberg.org/cache/epub/47811/pg47811.cover.medium.jpg	2020-05-23 02:27:56.500012	ebooks/47811
187721	application/epub+zip	http://www.gutenberg.org/ebooks/47811.epub.noimages	2020-05-23 02:27:55.242001	ebooks/47811
588003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47811.kindle.noimages	2020-05-23 02:27:56.452982	ebooks/47811
180778	text/plain	http://www.gutenberg.org/ebooks/47811.txt.utf-8	2020-05-23 02:27:54.739009	ebooks/47811
66271	application/epub+zip	http://www.gutenberg.org/ebooks/47812.epub.noimages	2020-05-23 02:27:56.957965	ebooks/47812
282934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47812.kindle.images	2020-05-23 02:27:57.285952	ebooks/47812
15852	image/jpeg	http://www.gutenberg.org/cache/epub/47812/pg47812.cover.medium.jpg	2020-05-23 02:27:57.676962	ebooks/47812
111823	text/plain; charset=utf-8	http://www.gutenberg.org/files/47812/47812-0.txt	2015-01-03 00:32:46	ebooks/47812
77390	application/epub+zip	http://www.gutenberg.org/ebooks/47812.epub.images	2020-05-23 02:27:56.78896	ebooks/47812
43755	application/zip	http://www.gutenberg.org/files/47812/47812-0.zip	2015-01-03 00:32:50	ebooks/47812
3778	image/jpeg	http://www.gutenberg.org/cache/epub/47812/pg47812.cover.small.jpg	2020-05-23 02:27:57.648996	ebooks/47812
111811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47812/47812-8.txt	2014-12-29 08:18:08	ebooks/47812
268131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47812.kindle.noimages	2020-05-23 02:27:57.618961	ebooks/47812
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/47812.rdf	2020-06-11 01:39:49.500837	ebooks/47812
49429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47812/47812-h.zip	2014-12-29 08:27:38	ebooks/47812
43756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47812/47812-8.zip	2014-12-29 08:27:38	ebooks/47812
121798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47812/47812-h/47812-h.htm	2014-12-29 08:27:20	ebooks/47812
2417	image/jpeg	http://www.gutenberg.org/cache/epub/47813/pg47813.cover.small.jpg	2020-05-23 02:28:02.666887	ebooks/47813
3469983	application/zip	http://www.gutenberg.org/files/47813/47813-h.zip	2014-12-29 10:47:40	ebooks/47813
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/47813.rdf	2020-06-11 01:39:49.525847	ebooks/47813
259315	application/epub+zip	http://www.gutenberg.org/ebooks/47813.epub.noimages	2020-05-23 02:27:59.050937	ebooks/47813
3480329	application/epub+zip	http://www.gutenberg.org/ebooks/47813.epub.images	2020-05-23 02:27:58.476949	ebooks/47813
803375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47813.kindle.noimages	2020-05-23 02:28:02.628887	ebooks/47813
7153949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47813.kindle.images	2020-05-23 02:28:01.785892	ebooks/47813
16362	image/jpeg	http://www.gutenberg.org/cache/epub/47813/pg47813.cover.medium.jpg	2020-05-23 02:28:02.702879	ebooks/47813
118573	application/zip	http://www.gutenberg.org/files/47813/47813-0.zip	2014-12-29 10:47:38	ebooks/47813
300632	text/plain; charset=utf-8	http://www.gutenberg.org/files/47813/47813-0.txt	2014-12-29 10:47:32	ebooks/47813
338992	text/html; charset=utf-8	http://www.gutenberg.org/files/47813/47813-h/47813-h.htm	2014-12-29 10:47:34	ebooks/47813
683843	application/epub+zip	http://www.gutenberg.org/ebooks/47814.epub.images	2020-05-23 02:28:03.396877	ebooks/47814
264254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47814/47814-h/47814-h.htm	2014-12-29 10:50:26	ebooks/47814
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/47814.rdf	2020-06-11 01:39:49.549838	ebooks/47814
848855	application/zip	http://www.gutenberg.org/files/47814/47814-h.zip	2014-12-29 10:50:28	ebooks/47814
622912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47814.kindle.noimages	2020-05-23 02:28:06.367833	ebooks/47814
2282	image/jpeg	http://www.gutenberg.org/cache/epub/47814/pg47814.cover.small.jpg	2020-05-23 02:28:06.395891	ebooks/47814
81637	application/zip	http://www.gutenberg.org/files/47814/47814-8.zip	2014-12-29 10:50:28	ebooks/47814
226876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47814/47814-8.txt	2014-12-29 10:50:26	ebooks/47814
1587443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47814.kindle.images	2020-05-23 02:28:05.695849	ebooks/47814
198156	application/epub+zip	http://www.gutenberg.org/ebooks/47814.epub.noimages	2020-05-23 02:28:03.667886	ebooks/47814
226856	text/plain	http://www.gutenberg.org/ebooks/47814.txt.utf-8	2020-05-23 02:28:02.8169	ebooks/47814
16522	image/jpeg	http://www.gutenberg.org/cache/epub/47814/pg47814.cover.medium.jpg	2020-05-23 02:28:06.42283	ebooks/47814
94470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47815/47815-8.txt	2014-12-29 09:30:20	ebooks/47815
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/47815.rdf	2020-06-11 01:39:49.573836	ebooks/47815
433034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47815.kindle.noimages	2020-05-23 02:28:13.051949	ebooks/47815
5176526	text/html; charset=us-ascii	http://www.gutenberg.org/files/47815/47815-h.zip	2014-12-29 09:30:34	ebooks/47815
157740	application/epub+zip	http://www.gutenberg.org/ebooks/47815.epub.noimages	2020-05-23 02:28:08.995803	ebooks/47815
94511	text/plain	http://www.gutenberg.org/ebooks/47815.txt.utf-8	2020-05-23 02:28:06.52484	ebooks/47815
21649	image/jpeg	http://www.gutenberg.org/cache/epub/47815/pg47815.cover.medium.jpg	2020-05-23 02:28:13.126961	ebooks/47815
3590	image/jpeg	http://www.gutenberg.org/cache/epub/47815/pg47815.cover.small.jpg	2020-05-23 02:28:13.089951	ebooks/47815
4979621	application/epub+zip	http://www.gutenberg.org/ebooks/47815.epub.images	2020-05-23 02:28:08.024837	ebooks/47815
142624	text/html; charset=us-ascii	http://www.gutenberg.org/files/47815/47815-h/47815-h.htm	2014-12-29 09:30:20	ebooks/47815
10060135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47815.kindle.images	2020-05-23 02:28:12.528801	ebooks/47815
36483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47815/47815-8.zip	2014-12-29 09:30:32	ebooks/47815
499255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47816/47816-h/47816-h.htm	2014-12-29 13:48:26	ebooks/47816
715987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47816.kindle.noimages	2020-05-23 02:28:19.028871	ebooks/47816
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/47816.rdf	2020-06-11 01:39:49.595851	ebooks/47816
829079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47816/47816-h.zip	2014-12-29 13:48:38	ebooks/47816
105270	application/zip	http://www.gutenberg.org/files/47816/47816-8.zip	2014-12-29 13:48:38	ebooks/47816
2359	image/jpeg	http://www.gutenberg.org/cache/epub/47816/pg47816.cover.small.jpg	2020-05-23 02:28:19.156872	ebooks/47816
2020208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47816.kindle.images	2020-05-23 02:28:17.577892	ebooks/47816
177201	application/epub+zip	http://www.gutenberg.org/ebooks/47816.epub.noimages	2020-05-23 02:28:14.979932	ebooks/47816
849566	application/epub+zip	http://www.gutenberg.org/ebooks/47816.epub.images	2020-05-23 02:28:14.302946	ebooks/47816
15716	image/jpeg	http://www.gutenberg.org/cache/epub/47816/pg47816.cover.medium.jpg	2020-05-23 02:28:19.276886	ebooks/47816
342885	text/plain	http://www.gutenberg.org/ebooks/47816.txt.utf-8	2020-05-23 02:28:13.255968	ebooks/47816
342799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47816/47816-8.txt	2014-12-29 13:48:26	ebooks/47816
383841	text/plain; charset=utf-8	http://www.gutenberg.org/files/47817/47817-0.txt	2020-06-15 17:34:39	ebooks/47817
2183	image/jpeg	http://www.gutenberg.org/cache/epub/47817/pg47817.cover.small.jpg	2020-06-16 02:14:36.282006	ebooks/47817
449873	application/zip	http://www.gutenberg.org/files/47817/47817-h.zip	2014-12-29 17:58:36	ebooks/47817
18059	image/jpeg	http://www.gutenberg.org/cache/epub/47817/pg47817.cover.medium.jpg	2020-06-16 02:14:36.314009	ebooks/47817
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/47817.rdf	2020-06-16 02:14:36.387996	ebooks/47817
584271	application/epub+zip	http://www.gutenberg.org/ebooks/47817.epub.images	2020-06-16 02:14:33.513051	ebooks/47817
269093	application/epub+zip	http://www.gutenberg.org/ebooks/47817.epub.noimages	2020-06-16 02:14:33.958036	ebooks/47817
1506706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47817.kindle.images	2020-06-16 02:14:35.167011	ebooks/47817
892999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47817.kindle.noimages	2020-06-16 02:14:36.247006	ebooks/47817
147379	text/plain; charset=utf-8	http://www.gutenberg.org/files/47817/47817-0.zip	2020-06-15 17:34:39	ebooks/47817
443576	text/html	http://www.gutenberg.org/files/47817/47817-h/47817-h.htm	2014-12-29 17:54:53	ebooks/47817
671069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47818.kindle.noimages	2020-05-23 02:28:25.615783	ebooks/47818
348412	text/plain	http://www.gutenberg.org/ebooks/47818.txt.utf-8	2020-05-23 02:28:22.863849	ebooks/47818
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/47818.rdf	2020-06-11 01:39:49.643836	ebooks/47818
175082	application/epub+zip	http://www.gutenberg.org/ebooks/47818.epub.images	2020-05-23 02:28:23.424833	ebooks/47818
341783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47818/47818-8.txt	2014-12-29 16:18:32	ebooks/47818
683872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47818.kindle.images	2020-05-23 02:28:24.750823	ebooks/47818
135188	application/zip	http://www.gutenberg.org/files/47818/47818-8.zip	2014-12-29 16:18:34	ebooks/47818
391535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47818/47818-h/47818-h.htm	2014-12-29 16:18:34	ebooks/47818
167819	application/epub+zip	http://www.gutenberg.org/ebooks/47818.epub.noimages	2020-05-23 02:28:23.89081	ebooks/47818
160830	application/zip	http://www.gutenberg.org/files/47818/47818-h.zip	2014-12-29 16:18:34	ebooks/47818
1665	image/jpeg	http://www.gutenberg.org/cache/epub/47818/pg47818.cover.small.jpg	2020-05-23 02:28:25.635791	ebooks/47818
5803	image/jpeg	http://www.gutenberg.org/cache/epub/47818/pg47818.cover.medium.jpg	2020-05-23 02:28:25.652787	ebooks/47818
3326	image/jpeg	http://www.gutenberg.org/cache/epub/47819/pg47819.cover.small.jpg	2020-05-23 02:28:28.728077	ebooks/47819
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/47819.rdf	2020-06-11 01:39:49.667845	ebooks/47819
21525	image/jpeg	http://www.gutenberg.org/cache/epub/47819/pg47819.cover.medium.jpg	2020-05-23 02:28:28.763051	ebooks/47819
381103	text/plain	http://www.gutenberg.org/ebooks/47819.txt.utf-8	2020-05-23 02:28:25.800785	ebooks/47819
296350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47819/47819-h.zip	2014-12-29 16:20:10	ebooks/47819
999606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47819.kindle.images	2020-05-23 02:28:27.643058	ebooks/47819
310548	application/epub+zip	http://www.gutenberg.org/ebooks/47819.epub.images	2020-05-23 02:28:26.308829	ebooks/47819
923245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47819.kindle.noimages	2020-05-23 02:28:28.691043	ebooks/47819
438122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47819/47819-h/47819-h.htm	2014-12-29 16:19:50	ebooks/47819
272255	application/epub+zip	http://www.gutenberg.org/ebooks/47819.epub.noimages	2020-05-23 02:28:26.607775	ebooks/47819
381104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47819/47819-8.txt	2014-12-29 16:19:50	ebooks/47819
156578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47819/47819-8.zip	2014-12-29 16:20:10	ebooks/47819
305977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4782.kindle.noimages	2020-06-02 23:57:57.482916	ebooks/4782
137991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4782/4782.txt	2010-02-17 03:37:34	ebooks/4782
305984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4782.kindle.images	2020-06-02 23:57:57.072958	ebooks/4782
73353	application/epub+zip	http://www.gutenberg.org/ebooks/4782.epub.noimages	2020-06-02 23:57:56.654948	ebooks/4782
51931	text/html; charset=us-ascii	http://www.gutenberg.org/files/4782/4782-h.zip	2013-03-20 03:07:34	ebooks/4782
15424	image/jpeg	http://www.gutenberg.org/cache/epub/4782/pg4782.cover.medium.jpg	2020-06-02 23:57:57.541959	ebooks/4782
73352	application/epub+zip	http://www.gutenberg.org/ebooks/4782.epub.images	2020-06-02 23:57:56.497935	ebooks/4782
176975	text/html; charset=us-ascii	http://www.gutenberg.org/files/4782/4782-h/4782-h.htm	2013-03-20 03:06:52	ebooks/4782
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/4782.rdf	2020-06-11 01:03:56.324153	ebooks/4782
48617	application/zip	http://www.gutenberg.org/files/4782/4782.zip	2010-02-17 03:38:58	ebooks/4782
137963	text/plain	http://www.gutenberg.org/ebooks/4782.txt.utf-8	2020-06-02 23:57:56.250988	ebooks/4782
3892	image/jpeg	http://www.gutenberg.org/cache/epub/4782/pg4782.cover.small.jpg	2020-06-02 23:57:57.51298	ebooks/4782
1089123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47820.kindle.images	2020-05-23 02:28:30.70602	ebooks/47820
29713	image/jpeg	http://www.gutenberg.org/cache/epub/47820/pg47820.cover.medium.jpg	2020-05-23 02:28:31.856002	ebooks/47820
4839	image/jpeg	http://www.gutenberg.org/cache/epub/47820/pg47820.cover.small.jpg	2020-05-23 02:28:31.829001	ebooks/47820
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/47820.rdf	2020-06-11 01:39:49.689835	ebooks/47820
172688	text/plain; charset=utf-8	http://www.gutenberg.org/files/47820/47820-0.zip	2014-12-30 03:39:14	ebooks/47820
254433	application/epub+zip	http://www.gutenberg.org/ebooks/47820.epub.noimages	2020-05-23 02:28:29.635035	ebooks/47820
487848	text/html; charset=utf-8	http://www.gutenberg.org/files/47820/47820-h/47820-h.htm	2014-12-30 03:39:14	ebooks/47820
345959	application/epub+zip	http://www.gutenberg.org/ebooks/47820.epub.images	2020-05-23 02:28:29.320056	ebooks/47820
322089	text/html; charset=utf-8	http://www.gutenberg.org/files/47820/47820-h.zip	2014-12-30 03:39:14	ebooks/47820
950405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47820.kindle.noimages	2020-05-23 02:28:31.800018	ebooks/47820
444821	text/plain; charset=utf-8	http://www.gutenberg.org/files/47820/47820-0.txt	2014-12-30 03:39:08	ebooks/47820
1159114	text/html	http://www.gutenberg.org/ebooks/47821.html.noimages	2020-05-23 02:28:32.943004	ebooks/47821
471152	application/epub+zip	http://www.gutenberg.org/ebooks/47821.epub.images	2020-05-23 02:28:33.426986	ebooks/47821
1869052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47821.kindle.images	2020-05-23 02:28:35.811952	ebooks/47821
1035858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47821/47821-8.txt	2014-12-30 03:43:52	ebooks/47821
401666	application/zip	http://www.gutenberg.org/files/47821/47821-8.zip	2014-12-30 03:43:54	ebooks/47821
1869040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47821.kindle.noimages	2020-05-23 02:28:37.899923	ebooks/47821
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/47821.rdf	2020-06-11 01:39:49.715837	ebooks/47821
1159114	text/html	http://www.gutenberg.org/ebooks/47821.html.images	2020-05-23 02:28:32.727013	ebooks/47821
16928	image/jpeg	http://www.gutenberg.org/cache/epub/47821/pg47821.cover.medium.jpg	2020-05-23 02:28:37.952928	ebooks/47821
1083201	text/plain	http://www.gutenberg.org/ebooks/47821.txt.utf-8	2020-05-23 02:28:31.982028	ebooks/47821
471152	application/epub+zip	http://www.gutenberg.org/ebooks/47821.epub.noimages	2020-05-23 02:28:33.735996	ebooks/47821
4347	image/jpeg	http://www.gutenberg.org/cache/epub/47821/pg47821.cover.small.jpg	2020-05-23 02:28:37.927932	ebooks/47821
1593870	text/html; charset=utf-8	http://www.gutenberg.org/files/47822/47822-h/47822-h.html	2014-12-30 09:52:38	ebooks/47822
2014987	application/epub+zip	http://www.gutenberg.org/ebooks/47822.epub.images	2020-06-16 02:14:43.109922	ebooks/47822
5201528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47822.kindle.images	2020-06-16 02:14:49.39203	ebooks/47822
2808	image/jpeg	http://www.gutenberg.org/cache/epub/47822/pg47822.cover.small.jpg	2020-06-16 02:14:52.463008	ebooks/47822
569287	application/epub+zip	http://www.gutenberg.org/ebooks/47822.epub.noimages	2020-06-16 02:14:43.972939	ebooks/47822
1088708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47822/47822-8.txt	2014-12-30 09:52:55	ebooks/47822
421976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47822/47822.zip	2014-12-30 09:52:55	ebooks/47822
1605967	application/zip	http://www.gutenberg.org/files/47822/47822-h.zip	2014-12-30 09:52:38	ebooks/47822
1560970	application/zip	http://www.gutenberg.org/files/47822/47822-tei.zip	2014-12-30 09:52:55	ebooks/47822
4072120	application/pdf	http://www.gutenberg.org/files/47822/47822-pdf.pdf	2014-12-30 09:52:54	ebooks/47822
20503	application/rdf+xml	http://www.gutenberg.org/ebooks/47822.rdf	2020-06-16 02:14:52.67499	ebooks/47822
423752	application/zip	http://www.gutenberg.org/files/47822/47822-0.zip	2020-06-15 17:35:13	ebooks/47822
1099195	text/plain; charset=utf-8	http://www.gutenberg.org/files/47822/47822-0.txt	2020-06-15 17:35:13	ebooks/47822
2184127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47822.kindle.noimages	2020-06-16 02:14:52.393004	ebooks/47822
1088891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47822/47822.txt	2014-12-30 09:52:55	ebooks/47822
422043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47822/47822-8.zip	2014-12-30 09:52:55	ebooks/47822
1145034	application/prs.tei	http://www.gutenberg.org/files/47822/47822-tei/47822-tei.tei	2014-12-30 09:52:55	ebooks/47822
2088000	application/zip	http://www.gutenberg.org/files/47822/47822-pdf.zip	2014-12-30 09:52:54	ebooks/47822
17895	image/jpeg	http://www.gutenberg.org/cache/epub/47822/pg47822.cover.medium.jpg	2020-06-16 02:14:52.525992	ebooks/47822
877528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47823/47823-8.txt	2014-12-30 13:17:40	ebooks/47823
1202249	text/html; charset=utf-8	http://www.gutenberg.org/files/47823/47823-h/47823-h.htm	2014-12-30 13:15:32	ebooks/47823
6165578	text/html; charset=utf-8	http://www.gutenberg.org/files/47823/47823-h.zip	2014-12-30 13:27:46	ebooks/47823
493944	application/epub+zip	http://www.gutenberg.org/ebooks/47823.epub.noimages	2020-05-23 02:28:52.439951	ebooks/47823
7075059	application/epub+zip	http://www.gutenberg.org/ebooks/47823.epub.images	2020-05-23 02:28:51.105765	ebooks/47823
319878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47823/47823-8.zip	2014-12-30 13:27:46	ebooks/47823
19786	image/jpeg	http://www.gutenberg.org/cache/epub/47823/pg47823.cover.medium.jpg	2020-05-23 02:29:02.167823	ebooks/47823
12970577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47823.kindle.images	2020-05-23 02:28:57.629914	ebooks/47823
3444	image/jpeg	http://www.gutenberg.org/cache/epub/47823/pg47823.cover.small.jpg	2020-05-23 02:29:01.846824	ebooks/47823
878363	text/plain	http://www.gutenberg.org/ebooks/47823.txt.utf-8	2020-05-23 02:28:48.6108	ebooks/47823
1947530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47823.kindle.noimages	2020-05-23 02:29:01.502839	ebooks/47823
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/47823.rdf	2020-06-11 01:39:49.774836	ebooks/47823
17489	image/jpeg	http://www.gutenberg.org/cache/epub/47824/pg47824.cover.medium.jpg	2020-05-23 02:29:04.64279	ebooks/47824
572407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47824.kindle.images	2020-05-23 02:29:04.105803	ebooks/47824
3002	image/jpeg	http://www.gutenberg.org/cache/epub/47824/pg47824.cover.small.jpg	2020-05-23 02:29:04.616785	ebooks/47824
86812	application/epub+zip	http://www.gutenberg.org/ebooks/47824.epub.noimages	2020-05-23 02:29:03.572801	ebooks/47824
261041	application/epub+zip	http://www.gutenberg.org/ebooks/47824.epub.images	2020-05-23 02:29:03.317813	ebooks/47824
113977	text/html	http://www.gutenberg.org/files/47824/47824-h/47824-h.htm	2014-12-30 17:11:38	ebooks/47824
254619	text/html	http://www.gutenberg.org/files/47824/47824-h.zip	2014-12-30 17:14:09	ebooks/47824
65499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47824/47824-8.txt	2014-12-30 17:07:12	ebooks/47824
26385	application/zip	http://www.gutenberg.org/files/47824/47824-8.zip	2014-12-30 17:07:12	ebooks/47824
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/47824.rdf	2020-06-11 01:39:49.801834	ebooks/47824
65464	text/plain	http://www.gutenberg.org/ebooks/47824.txt.utf-8	2020-05-23 02:29:02.969803	ebooks/47824
26383	application/zip	http://www.gutenberg.org/files/47824/47824.zip	2014-12-30 17:07:12	ebooks/47824
282890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47824.kindle.noimages	2020-05-23 02:29:04.58878	ebooks/47824
65507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47824/47824.txt	2014-12-30 17:07:12	ebooks/47824
704574	application/epub+zip	http://www.gutenberg.org/ebooks/47825.epub.noimages	2020-05-23 02:29:06.674057	ebooks/47825
2580852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47825.kindle.images	2020-05-23 02:29:09.985009	ebooks/47825
1457361	text/html; charset=utf-8	http://www.gutenberg.org/files/47825/47825-h/47825-h.htm	2014-12-30 14:06:48	ebooks/47825
625528	text/html; charset=utf-8	http://www.gutenberg.org/files/47825/47825-h.zip	2014-12-30 14:06:50	ebooks/47825
1418	image/jpeg	http://www.gutenberg.org/cache/epub/47825/pg47825.cover.small.jpg	2020-05-23 02:29:13.540972	ebooks/47825
2580844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47825.kindle.noimages	2020-05-23 02:29:13.344963	ebooks/47825
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/47825.rdf	2020-06-11 01:39:49.824834	ebooks/47825
704574	application/epub+zip	http://www.gutenberg.org/ebooks/47825.epub.images	2020-05-23 02:29:05.903787	ebooks/47825
1298682	text/plain; charset=utf-8	http://www.gutenberg.org/files/47825/47825-0.txt	2014-12-30 14:06:42	ebooks/47825
8294	image/jpeg	http://www.gutenberg.org/cache/epub/47825/pg47825.cover.medium.jpg	2020-05-23 02:29:13.617973	ebooks/47825
513242	text/plain; charset=utf-8	http://www.gutenberg.org/files/47825/47825-0.zip	2014-12-30 14:06:48	ebooks/47825
94790	application/epub+zip	http://www.gutenberg.org/ebooks/47826.epub.noimages	2020-06-16 02:14:55.324954	ebooks/47826
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/47826.rdf	2020-06-16 02:14:56.253948	ebooks/47826
61792	text/plain; charset=utf-8	http://www.gutenberg.org/files/47826/47826-0.txt	2020-06-15 17:35:31	ebooks/47826
325839	application/epub+zip	http://www.gutenberg.org/ebooks/47826.epub.images	2020-06-16 02:14:55.053961	ebooks/47826
22768	application/zip	http://www.gutenberg.org/files/47826/47826-0.zip	2020-06-15 17:35:31	ebooks/47826
5184	image/jpeg	http://www.gutenberg.org/cache/epub/47826/pg47826.cover.small.jpg	2020-06-16 02:14:56.174965	ebooks/47826
37764	image/jpeg	http://www.gutenberg.org/cache/epub/47826/pg47826.cover.medium.jpg	2020-06-16 02:14:56.193968	ebooks/47826
191631	text/html	http://www.gutenberg.org/files/47826/47826-h.zip	2014-12-30 17:55:47	ebooks/47826
58023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4784/4784.zip	2009-09-03 13:25:08	ebooks/4784
297296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47826.kindle.noimages	2020-06-16 02:14:56.153943	ebooks/47826
863234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47826.kindle.images	2020-06-16 02:14:55.790955	ebooks/47826
84510	text/html	http://www.gutenberg.org/files/47826/47826-h/47826-h.htm	2014-12-30 17:52:51	ebooks/47826
293125	application/epub+zip	http://www.gutenberg.org/ebooks/47827.epub.images	2020-05-23 02:29:15.72697	ebooks/47827
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/47827.rdf	2020-06-11 01:39:49.870835	ebooks/47827
265719	application/epub+zip	http://www.gutenberg.org/ebooks/47827.epub.noimages	2020-05-23 02:29:16.066927	ebooks/47827
1012475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47827.kindle.noimages	2020-05-23 02:29:18.379911	ebooks/47827
473707	text/plain; charset=utf-8	http://www.gutenberg.org/files/47827/47827-0.txt	2014-12-30 16:34:12	ebooks/47827
270387	application/zip	http://www.gutenberg.org/files/47827/47827-h.zip	2014-12-30 16:34:16	ebooks/47827
184581	text/plain; charset=utf-8	http://www.gutenberg.org/files/47827/47827-0.zip	2014-12-30 16:34:16	ebooks/47827
1051017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47827.kindle.images	2020-05-23 02:29:17.20692	ebooks/47827
525848	text/html; charset=utf-8	http://www.gutenberg.org/files/47827/47827-h/47827-h.htm	2014-12-30 16:34:14	ebooks/47827
4828	image/jpeg	http://www.gutenberg.org/cache/epub/47827/pg47827.cover.small.jpg	2020-05-23 02:29:18.411912	ebooks/47827
29667	image/jpeg	http://www.gutenberg.org/cache/epub/47827/pg47827.cover.medium.jpg	2020-05-23 02:29:18.441904	ebooks/47827
241096	application/epub+zip	http://www.gutenberg.org/ebooks/47828.epub.images	2020-05-23 02:29:19.096893	ebooks/47828
361862	text/plain	http://www.gutenberg.org/ebooks/47828.txt.utf-8	2020-05-23 02:29:18.559912	ebooks/47828
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/47828.rdf	2020-06-11 01:39:49.893838	ebooks/47828
427225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47828/47828-h/47828-h.htm	2014-12-30 16:36:54	ebooks/47828
145750	application/zip	http://www.gutenberg.org/files/47828/47828-8.zip	2014-12-30 16:37:04	ebooks/47828
237233	application/epub+zip	http://www.gutenberg.org/ebooks/47828.epub.noimages	2020-05-23 02:29:19.418892	ebooks/47828
2910	image/jpeg	http://www.gutenberg.org/cache/epub/47828/pg47828.cover.small.jpg	2020-05-23 02:29:21.60286	ebooks/47828
18393	image/jpeg	http://www.gutenberg.org/cache/epub/47828/pg47828.cover.medium.jpg	2020-05-23 02:29:21.638866	ebooks/47828
852076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47828.kindle.images	2020-05-23 02:29:20.491879	ebooks/47828
230113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47828/47828-h.zip	2014-12-30 16:37:04	ebooks/47828
361863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47828/47828-8.txt	2014-12-30 16:36:54	ebooks/47828
844497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47828.kindle.noimages	2020-05-23 02:29:21.56386	ebooks/47828
6977	image/jpeg	http://www.gutenberg.org/cache/epub/47829/pg47829.cover.medium.jpg	2020-05-23 02:29:24.553837	ebooks/47829
405902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47829.kindle.noimages	2020-05-23 02:29:24.474827	ebooks/47829
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/47829.rdf	2020-06-11 01:39:49.919841	ebooks/47829
181222	text/plain	http://www.gutenberg.org/ebooks/47829.txt.utf-8	2020-05-23 02:29:21.763859	ebooks/47829
63076	application/zip	http://www.gutenberg.org/files/47829/47829-8.zip	2014-12-31 03:55:40	ebooks/47829
112428	application/epub+zip	http://www.gutenberg.org/ebooks/47829.epub.images	2020-05-23 02:29:22.405873	ebooks/47829
104914	application/epub+zip	http://www.gutenberg.org/ebooks/47829.epub.noimages	2020-05-23 02:29:22.870849	ebooks/47829
251265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47829/47829-h/47829-h.htm	2014-12-31 03:55:36	ebooks/47829
99119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47829/47829-h.zip	2014-12-31 03:55:40	ebooks/47829
423860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47829.kindle.images	2020-05-23 02:29:23.688832	ebooks/47829
181248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47829/47829-8.txt	2014-12-31 03:55:36	ebooks/47829
1728	image/jpeg	http://www.gutenberg.org/cache/epub/47829/pg47829.cover.small.jpg	2020-05-23 02:29:24.51583	ebooks/47829
220411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4783.kindle.images	2020-06-02 23:57:58.388927	ebooks/4783
92528	text/html; charset=us-ascii	http://www.gutenberg.org/files/4783/4783-h/4783-h.htm	2013-02-07 10:25:20	ebooks/4783
3484	image/jpeg	http://www.gutenberg.org/cache/epub/4783/pg4783.cover.small.jpg	2020-06-02 23:57:58.761906	ebooks/4783
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/4783.rdf	2020-06-11 01:03:56.348149	ebooks/4783
53477	application/epub+zip	http://www.gutenberg.org/ebooks/4783.epub.noimages	2020-06-02 23:57:58.045913	ebooks/4783
53475	application/epub+zip	http://www.gutenberg.org/ebooks/4783.epub.images	2020-06-02 23:57:57.904938	ebooks/4783
12879	image/jpeg	http://www.gutenberg.org/cache/epub/4783/pg4783.cover.medium.jpg	2020-06-02 23:57:58.78793	ebooks/4783
220409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4783.kindle.noimages	2020-06-02 23:57:58.732923	ebooks/4783
81894	text/plain	http://www.gutenberg.org/ebooks/4783.txt.utf-8	2020-06-02 23:57:57.658025	ebooks/4783
30498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4783/4783.zip	2010-01-25 10:58:26	ebooks/4783
81922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4783/4783.txt	2010-01-25 10:57:22	ebooks/4783
32003	text/html; charset=us-ascii	http://www.gutenberg.org/files/4783/4783-h.zip	2013-02-07 10:25:20	ebooks/4783
129492	application/epub+zip	http://www.gutenberg.org/ebooks/47830.epub.noimages	2020-05-23 02:29:25.351813	ebooks/47830
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/47830.rdf	2020-06-11 01:39:49.944849	ebooks/47830
130667	application/epub+zip	http://www.gutenberg.org/ebooks/47830.epub.images	2020-05-23 02:29:24.992823	ebooks/47830
126543	text/plain; charset=utf-8	http://www.gutenberg.org/files/47830/47830-0.txt	2014-12-31 04:02:00	ebooks/47830
427451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47830.kindle.images	2020-05-23 02:29:25.984805	ebooks/47830
41715	application/zip	http://www.gutenberg.org/files/47830/47830-0.zip	2014-12-31 04:02:02	ebooks/47830
425264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47830.kindle.noimages	2020-05-23 02:29:26.632792	ebooks/47830
2403	image/jpeg	http://www.gutenberg.org/cache/epub/47830/pg47830.cover.small.jpg	2020-05-23 02:29:26.661794	ebooks/47830
185908	text/html; charset=utf-8	http://www.gutenberg.org/files/47830/47830-h/47830-h.htm	2014-12-31 04:02:02	ebooks/47830
117990	text/html; charset=utf-8	http://www.gutenberg.org/files/47830/47830-h.zip	2014-12-31 04:02:02	ebooks/47830
14819	image/jpeg	http://www.gutenberg.org/cache/epub/47830/pg47830.cover.medium.jpg	2020-05-23 02:29:26.688805	ebooks/47830
13359	image/jpeg	http://www.gutenberg.org/cache/epub/47831/pg47831.cover.medium.jpg	2020-05-23 02:29:40.319858	ebooks/47831
734346	application/epub+zip	http://www.gutenberg.org/ebooks/47831.epub.noimages	2020-05-23 02:29:30.295762	ebooks/47831
2699100	application/epub+zip	http://www.gutenberg.org/ebooks/47831.epub.images	2020-05-23 02:29:28.939774	ebooks/47831
2602399	application/zip	http://www.gutenberg.org/files/47831/47831-h.zip	2014-12-31 06:26:38	ebooks/47831
1839974	text/html; charset=us-ascii	http://www.gutenberg.org/files/47831/47831-h/47831-h.htm	2014-12-31 06:26:20	ebooks/47831
2916854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47831.kindle.noimages	2020-05-23 02:29:39.594835	ebooks/47831
1446845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47831/47831-8.txt	2014-12-31 06:26:20	ebooks/47831
1843	image/jpeg	http://www.gutenberg.org/cache/epub/47831/pg47831.cover.small.jpg	2020-05-23 02:29:39.902821	ebooks/47831
505462	application/zip	http://www.gutenberg.org/files/47831/47831-8.zip	2014-12-31 06:26:38	ebooks/47831
6836504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47831.kindle.images	2020-05-23 02:29:35.260883	ebooks/47831
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/47831.rdf	2020-06-11 01:39:49.968832	ebooks/47831
1447736	text/plain	http://www.gutenberg.org/ebooks/47831.txt.utf-8	2020-05-23 02:29:26.827793	ebooks/47831
1131063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47832.kindle.images	2020-06-16 02:15:00.910189	ebooks/47832
1043221	application/pdf	http://www.gutenberg.org/files/47832/47832-pdf.pdf	2014-12-31 09:20:35	ebooks/47832
617981	text/html; charset=utf-8	http://www.gutenberg.org/files/47832/47832-h/47832-h.html	2014-12-31 09:20:28	ebooks/47832
214742	application/octet-stream	http://www.gutenberg.org/files/47832/47832-tei.zip	2014-12-31 09:20:35	ebooks/47832
325306	application/epub+zip	http://www.gutenberg.org/ebooks/47832.epub.images	2020-06-16 02:14:58.876235	ebooks/47832
19749	application/rdf+xml	http://www.gutenberg.org/ebooks/47832.rdf	2020-06-16 02:15:02.441161	ebooks/47832
134715	text/plain; charset=utf-8	http://www.gutenberg.org/files/47832/47832-0.zip	2020-06-15 17:35:45	ebooks/47832
322220	application/zip	http://www.gutenberg.org/files/47832/47832-pdf.zip	2014-12-31 09:20:35	ebooks/47832
371707	application/prs.tei	http://www.gutenberg.org/files/47832/47832-tei/47832-tei.tei	2014-12-31 09:20:35	ebooks/47832
133786	application/zip	http://www.gutenberg.org/files/47832/47832.zip	2014-12-31 09:20:35	ebooks/47832
31484	image/jpeg	http://www.gutenberg.org/cache/epub/47832/pg47832.cover.medium.jpg	2020-06-16 02:15:02.334172	ebooks/47832
206013	application/epub+zip	http://www.gutenberg.org/ebooks/47832.epub.noimages	2020-06-16 02:14:59.568259	ebooks/47832
346219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47832/47832.txt	2014-12-31 09:20:35	ebooks/47832
350342	text/plain; charset=utf-8	http://www.gutenberg.org/files/47832/47832-0.txt	2020-06-15 17:35:45	ebooks/47832
4003	image/jpeg	http://www.gutenberg.org/cache/epub/47832/pg47832.cover.small.jpg	2020-06-16 02:15:02.294164	ebooks/47832
133849	application/zip	http://www.gutenberg.org/files/47832/47832-8.zip	2014-12-31 09:20:35	ebooks/47832
346064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47832/47832-8.txt	2014-12-31 09:20:35	ebooks/47832
803141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47832.kindle.noimages	2020-06-16 02:15:02.250165	ebooks/47832
239732	application/zip	http://www.gutenberg.org/files/47832/47832-h.zip	2014-12-31 09:20:28	ebooks/47832
665593	text/plain; charset=utf-8	http://www.gutenberg.org/files/47833/47833-0.txt	2014-12-31 09:34:08	ebooks/47833
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/47833.rdf	2020-06-11 01:39:50.026829	ebooks/47833
254767	application/zip	http://www.gutenberg.org/files/47833/47833-0.zip	2014-12-31 09:34:12	ebooks/47833
903284	text/html; charset=us-ascii	http://www.gutenberg.org/files/47833/47833-h/47833-h.htm	2014-12-31 09:34:10	ebooks/47833
347404	application/epub+zip	http://www.gutenberg.org/ebooks/47833.epub.noimages	2020-05-23 02:29:47.212039	ebooks/47833
593625	application/zip	http://www.gutenberg.org/files/47833/47833-h.zip	2014-12-31 09:34:12	ebooks/47833
636552	application/epub+zip	http://www.gutenberg.org/ebooks/47833.epub.images	2020-05-23 02:29:46.489054	ebooks/47833
1422848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47833.kindle.noimages	2020-05-23 02:29:51.973982	ebooks/47833
2867	image/jpeg	http://www.gutenberg.org/cache/epub/47833/pg47833.cover.small.jpg	2020-05-23 02:29:52.117965	ebooks/47833
12200	image/jpeg	http://www.gutenberg.org/cache/epub/47833/pg47833.cover.medium.jpg	2020-05-23 02:29:52.249971	ebooks/47833
1962008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47833.kindle.images	2020-05-23 02:29:49.641001	ebooks/47833
185096	text/plain; charset=utf-8	http://www.gutenberg.org/files/47834/47834-0.txt	2014-12-31 14:00:08	ebooks/47834
200071	application/epub+zip	http://www.gutenberg.org/ebooks/47834.epub.noimages	2020-05-23 02:29:54.124936	ebooks/47834
617539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47834.kindle.noimages	2020-05-23 02:29:56.032914	ebooks/47834
3780	image/jpeg	http://www.gutenberg.org/cache/epub/47834/pg47834.cover.small.jpg	2020-05-23 02:29:56.06991	ebooks/47834
73354	text/plain; charset=utf-8	http://www.gutenberg.org/files/47834/47834-0.zip	2014-12-31 14:00:14	ebooks/47834
225647	text/html; charset=utf-8	http://www.gutenberg.org/files/47834/47834-h/47834-h.htm	2014-12-31 14:00:10	ebooks/47834
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/47834.rdf	2020-06-11 01:39:50.05183	ebooks/47834
4176541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47834.kindle.images	2020-05-23 02:29:55.361937	ebooks/47834
2502247	application/zip	http://www.gutenberg.org/files/47834/47834-h.zip	2014-12-31 14:00:14	ebooks/47834
1985517	application/epub+zip	http://www.gutenberg.org/ebooks/47834.epub.images	2020-05-23 02:29:53.602946	ebooks/47834
26295	image/jpeg	http://www.gutenberg.org/cache/epub/47834/pg47834.cover.medium.jpg	2020-05-23 02:29:56.10492	ebooks/47834
190538	text/plain; charset=utf-8	http://www.gutenberg.org/files/47835/47835-0.zip	2014-12-31 14:01:58	ebooks/47835
17771	image/jpeg	http://www.gutenberg.org/cache/epub/47835/pg47835.cover.medium.jpg	2020-05-23 02:30:02.423835	ebooks/47835
3091199	application/zip	http://www.gutenberg.org/files/47835/47835-h.zip	2014-12-31 14:01:58	ebooks/47835
249841	application/epub+zip	http://www.gutenberg.org/ebooks/47835.epub.noimages	2020-05-23 02:29:58.910887	ebooks/47835
6021827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47835.kindle.images	2020-05-23 02:30:01.158851	ebooks/47835
519165	text/plain; charset=utf-8	http://www.gutenberg.org/files/47835/47835-0.txt	2014-12-31 14:01:52	ebooks/47835
2755203	application/epub+zip	http://www.gutenberg.org/ebooks/47835.epub.images	2020-05-23 02:29:58.411889	ebooks/47835
565457	text/html; charset=utf-8	http://www.gutenberg.org/files/47835/47835-h/47835-h.htm	2014-12-31 14:01:56	ebooks/47835
1022657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47835.kindle.noimages	2020-05-23 02:30:02.349831	ebooks/47835
2576	image/jpeg	http://www.gutenberg.org/cache/epub/47835/pg47835.cover.small.jpg	2020-05-23 02:30:02.390834	ebooks/47835
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/47835.rdf	2020-06-11 01:39:50.074832	ebooks/47835
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/47836.rdf	2020-06-11 01:39:50.098829	ebooks/47836
1455514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47836.kindle.noimages	2020-05-23 02:30:28.053025	ebooks/47836
15459373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47836.kindle.images	2020-05-23 02:30:26.036043	ebooks/47836
2554	image/jpeg	http://www.gutenberg.org/cache/epub/47836/pg47836.cover.small.jpg	2020-05-23 02:30:28.132009	ebooks/47836
434426	application/epub+zip	http://www.gutenberg.org/ebooks/47836.epub.noimages	2020-05-23 02:30:06.684774	ebooks/47836
14773	image/jpeg	http://www.gutenberg.org/cache/epub/47836/pg47836.cover.medium.jpg	2020-05-23 02:30:28.201	ebooks/47836
769787	text/html; charset=utf-8	http://www.gutenberg.org/files/47836/47836-h/47836-h.htm	2015-01-05 14:19:48	ebooks/47836
653510	text/plain; charset=utf-8	http://www.gutenberg.org/files/47836/47836-0.txt	2015-01-05 14:18:28	ebooks/47836
6615045	application/epub+zip	http://www.gutenberg.org/ebooks/47836.epub.images	2020-05-23 02:30:05.934798	ebooks/47836
224633	text/plain; charset=utf-8	http://www.gutenberg.org/files/47836/47836-0.zip	2015-01-05 14:20:22	ebooks/47836
6488033	application/zip	http://www.gutenberg.org/files/47836/47836-h.zip	2015-01-05 14:20:26	ebooks/47836
30803	image/jpeg	http://www.gutenberg.org/cache/epub/47837/pg47837.cover.medium.jpg	2020-05-23 02:30:40.412845	ebooks/47837
2663946	application/zip	http://www.gutenberg.org/files/47837/47837-h.zip	2015-01-01 00:22:16	ebooks/47837
222814	text/plain; charset=utf-8	http://www.gutenberg.org/files/47837/47837-0.txt	2015-01-01 00:22:08	ebooks/47837
647339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47837.kindle.noimages	2020-05-23 02:30:40.342839	ebooks/47837
4422	image/jpeg	http://www.gutenberg.org/cache/epub/47837/pg47837.cover.small.jpg	2020-05-23 02:30:40.378841	ebooks/47837
2649264	application/epub+zip	http://www.gutenberg.org/ebooks/47837.epub.images	2020-05-23 02:30:30.400971	ebooks/47837
269744	text/html; charset=utf-8	http://www.gutenberg.org/files/47837/47837-h/47837-h.htm	2015-01-01 00:22:12	ebooks/47837
72096	text/plain; charset=utf-8	http://www.gutenberg.org/files/47837/47837-0.zip	2015-01-01 00:22:16	ebooks/47837
5975080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47837.kindle.images	2020-05-23 02:30:39.559856	ebooks/47837
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/47837.rdf	2020-06-11 01:39:50.121839	ebooks/47837
211063	application/epub+zip	http://www.gutenberg.org/ebooks/47837.epub.noimages	2020-05-23 02:30:31.901952	ebooks/47837
77610	text/plain; charset=utf-8	http://www.gutenberg.org/files/47838/47838-0.txt	2015-01-01 00:35:04	ebooks/47838
29746	application/zip	http://www.gutenberg.org/files/47838/47838-0.zip	2015-01-01 00:35:06	ebooks/47838
324025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47838.kindle.images	2020-05-23 02:30:41.284836	ebooks/47838
119180	application/epub+zip	http://www.gutenberg.org/ebooks/47838.epub.noimages	2020-05-23 02:30:40.948835	ebooks/47838
119179	application/epub+zip	http://www.gutenberg.org/ebooks/47838.epub.images	2020-05-23 02:30:40.755842	ebooks/47838
107288	application/zip	http://www.gutenberg.org/files/47838/47838-h.zip	2015-01-01 00:35:06	ebooks/47838
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/47838.rdf	2020-06-11 01:39:50.143913	ebooks/47838
2229	image/jpeg	http://www.gutenberg.org/cache/epub/47838/pg47838.cover.small.jpg	2020-05-23 02:30:41.641825	ebooks/47838
324018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47838.kindle.noimages	2020-05-23 02:30:41.620826	ebooks/47838
91475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47838/47838-h/47838-h.htm	2015-01-01 00:35:06	ebooks/47838
15125	image/jpeg	http://www.gutenberg.org/cache/epub/47838/pg47838.cover.medium.jpg	2020-05-23 02:30:41.66182	ebooks/47838
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/47839.rdf	2020-06-11 01:39:50.167834	ebooks/47839
220885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47839/47839-8.txt	2015-01-01 00:40:16	ebooks/47839
3162	image/jpeg	http://www.gutenberg.org/cache/epub/47839/pg47839.cover.small.jpg	2020-05-23 02:30:43.577795	ebooks/47839
88590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47839/47839-8.zip	2015-01-01 00:40:18	ebooks/47839
256035	text/html	http://www.gutenberg.org/ebooks/47839.html.images	2020-05-23 02:30:42.082841	ebooks/47839
11507	image/jpeg	http://www.gutenberg.org/cache/epub/47839/pg47839.cover.medium.jpg	2020-05-23 02:30:43.600794	ebooks/47839
256035	text/html	http://www.gutenberg.org/ebooks/47839.html.noimages	2020-05-23 02:30:42.145837	ebooks/47839
115508	application/epub+zip	http://www.gutenberg.org/ebooks/47839.epub.images	2020-05-23 02:30:42.280822	ebooks/47839
115508	application/epub+zip	http://www.gutenberg.org/ebooks/47839.epub.noimages	2020-05-23 02:30:42.375885	ebooks/47839
461816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47839.kindle.noimages	2020-05-23 02:30:43.551808	ebooks/47839
231459	text/plain	http://www.gutenberg.org/ebooks/47839.txt.utf-8	2020-05-23 02:30:41.749828	ebooks/47839
461820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47839.kindle.images	2020-05-23 02:30:42.960805	ebooks/47839
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/4784.rdf	2020-06-11 01:03:56.372148	ebooks/4784
334331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4784.kindle.noimages	2020-06-02 23:58:00.124182	ebooks/4784
3392	image/jpeg	http://www.gutenberg.org/cache/epub/4784/pg4784.cover.small.jpg	2020-06-02 23:58:00.155201	ebooks/4784
173642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4784/4784-h/4784-h.htm	2009-09-03 13:23:10	ebooks/4784
81207	application/epub+zip	http://www.gutenberg.org/ebooks/4784.epub.images	2020-06-02 23:57:59.113903	ebooks/4784
157129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4784/4784.txt	2009-09-03 13:23:02	ebooks/4784
334335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4784.kindle.images	2020-06-02 23:57:59.677899	ebooks/4784
13171	image/jpeg	http://www.gutenberg.org/cache/epub/4784/pg4784.cover.medium.jpg	2020-06-02 23:58:00.185185	ebooks/4784
59725	application/zip	http://www.gutenberg.org/files/4784/4784-h.zip	2009-09-03 13:25:08	ebooks/4784
81207	application/epub+zip	http://www.gutenberg.org/ebooks/4784.epub.noimages	2020-06-02 23:57:59.236909	ebooks/4784
157101	text/plain	http://www.gutenberg.org/ebooks/4784.txt.utf-8	2020-06-02 23:57:58.901916	ebooks/4784
145514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47840/47840-8.txt	2015-01-01 05:14:16	ebooks/47840
559025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47840.kindle.noimages	2020-05-23 02:30:46.022766	ebooks/47840
1846531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47840.kindle.images	2020-05-23 02:30:45.472772	ebooks/47840
975457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47840/47840-h.zip	2015-01-01 05:14:26	ebooks/47840
3346	image/jpeg	http://www.gutenberg.org/cache/epub/47840/pg47840.cover.small.jpg	2020-05-23 02:30:46.056772	ebooks/47840
221293	application/epub+zip	http://www.gutenberg.org/ebooks/47840.epub.noimages	2020-05-23 02:30:44.533792	ebooks/47840
145500	text/plain	http://www.gutenberg.org/ebooks/47840.txt.utf-8	2020-05-23 02:30:43.708806	ebooks/47840
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/47840.rdf	2020-06-11 01:39:50.191828	ebooks/47840
173581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47840/47840-h/47840-h.htm	2015-01-01 05:14:16	ebooks/47840
57356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47840/47840-8.zip	2015-01-01 05:14:26	ebooks/47840
20334	image/jpeg	http://www.gutenberg.org/cache/epub/47840/pg47840.cover.medium.jpg	2020-05-23 02:30:46.08777	ebooks/47840
985527	application/epub+zip	http://www.gutenberg.org/ebooks/47840.epub.images	2020-05-23 02:30:44.188805	ebooks/47840
188545	application/epub+zip	http://www.gutenberg.org/ebooks/47841.epub.noimages	2020-05-23 02:30:47.697807	ebooks/47841
2966	image/jpeg	http://www.gutenberg.org/cache/epub/47841/pg47841.cover.small.jpg	2020-05-23 02:30:49.688918	ebooks/47841
723884	text/html; charset=utf-8	http://www.gutenberg.org/files/47841/47841-h.zip	2015-01-01 05:15:22	ebooks/47841
82837	application/zip	http://www.gutenberg.org/files/47841/47841-0.zip	2015-01-01 05:15:22	ebooks/47841
25315	image/jpeg	http://www.gutenberg.org/cache/epub/47841/pg47841.cover.medium.jpg	2020-05-23 02:30:49.719921	ebooks/47841
641817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47841.kindle.noimages	2020-05-23 02:30:49.65293	ebooks/47841
238536	text/plain; charset=utf-8	http://www.gutenberg.org/files/47841/47841-0.txt	2015-01-01 05:15:18	ebooks/47841
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/47841.rdf	2020-06-11 01:39:50.214834	ebooks/47841
292192	text/html; charset=utf-8	http://www.gutenberg.org/files/47841/47841-h/47841-h.htm	2015-01-01 05:15:20	ebooks/47841
1746895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47841.kindle.images	2020-05-23 02:30:48.767929	ebooks/47841
743335	application/epub+zip	http://www.gutenberg.org/ebooks/47841.epub.images	2020-05-23 02:30:46.987857	ebooks/47841
125450	application/epub+zip	http://www.gutenberg.org/ebooks/47842.epub.noimages	2020-05-23 02:30:51.312905	ebooks/47842
385394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47842.kindle.noimages	2020-05-23 02:30:52.978924	ebooks/47842
1932	image/jpeg	http://www.gutenberg.org/cache/epub/47842/pg47842.cover.small.jpg	2020-05-23 02:30:53.010926	ebooks/47842
14725	image/jpeg	http://www.gutenberg.org/cache/epub/47842/pg47842.cover.medium.jpg	2020-05-23 02:30:53.037945	ebooks/47842
1976606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47842.kindle.images	2020-05-23 02:30:52.328885	ebooks/47842
939382	application/epub+zip	http://www.gutenberg.org/ebooks/47842.epub.images	2020-05-23 02:30:50.534991	ebooks/47842
41932	application/zip	http://www.gutenberg.org/files/47842/47842-0.zip	2015-01-01 05:16:04	ebooks/47842
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/47842.rdf	2020-06-11 01:39:50.237838	ebooks/47842
105689	text/plain; charset=utf-8	http://www.gutenberg.org/files/47842/47842-0.txt	2015-01-01 05:16:00	ebooks/47842
166065	text/html; charset=utf-8	http://www.gutenberg.org/files/47842/47842-h/47842-h.htm	2015-01-01 05:16:02	ebooks/47842
888794	application/zip	http://www.gutenberg.org/files/47842/47842-h.zip	2015-01-01 05:16:04	ebooks/47842
2434226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47843/47843-h.zip	2015-01-01 08:59:54	ebooks/47843
1632234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47843/47843-8.txt	2015-01-01 08:59:42	ebooks/47843
3081962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47843.kindle.noimages	2020-05-23 02:31:08.680973	ebooks/47843
2344	image/jpeg	http://www.gutenberg.org/cache/epub/47843/pg47843.cover.small.jpg	2020-05-23 02:31:08.983967	ebooks/47843
14430	image/jpeg	http://www.gutenberg.org/cache/epub/47843/pg47843.cover.medium.jpg	2020-05-23 02:31:09.265972	ebooks/47843
2513802	application/epub+zip	http://www.gutenberg.org/ebooks/47843.epub.images	2020-05-23 02:30:55.966863	ebooks/47843
5901668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47843.kindle.images	2020-05-23 02:31:03.119042	ebooks/47843
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/47843.rdf	2020-06-11 01:39:50.260832	ebooks/47843
500315	application/zip	http://www.gutenberg.org/files/47843/47843-8.zip	2015-01-01 08:59:54	ebooks/47843
1655856	text/plain	http://www.gutenberg.org/ebooks/47843.txt.utf-8	2020-05-23 02:30:53.183877	ebooks/47843
2182132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47843/47843-h/47843-h.htm	2015-01-01 08:59:44	ebooks/47843
712036	application/epub+zip	http://www.gutenberg.org/ebooks/47843.epub.noimages	2020-05-23 02:30:57.332836	ebooks/47843
146163	text/plain; charset=utf-8	http://www.gutenberg.org/files/47844/47844-0.txt	2015-01-01 09:03:10	ebooks/47844
3324355	application/epub+zip	http://www.gutenberg.org/ebooks/47844.epub.images	2020-05-23 02:31:10.925994	ebooks/47844
2025	image/jpeg	http://www.gutenberg.org/cache/epub/47844/pg47844.cover.small.jpg	2020-05-23 02:31:14.393905	ebooks/47844
13184	image/jpeg	http://www.gutenberg.org/cache/epub/47844/pg47844.cover.medium.jpg	2020-05-23 02:31:14.457904	ebooks/47844
50024	text/plain; charset=utf-8	http://www.gutenberg.org/files/47844/47844-0.zip	2015-01-01 09:03:28	ebooks/47844
3269549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47844/47844-h.zip	2015-01-01 09:03:28	ebooks/47844
224865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47844/47844-h/47844-h.htm	2015-01-01 09:03:12	ebooks/47844
196668	application/epub+zip	http://www.gutenberg.org/ebooks/47844.epub.noimages	2020-05-23 02:31:11.366959	ebooks/47844
6323241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47844.kindle.images	2020-05-23 02:31:13.514911	ebooks/47844
11767	application/rdf+xml	http://www.gutenberg.org/ebooks/47844.rdf	2020-06-11 01:39:50.283833	ebooks/47844
548934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47844.kindle.noimages	2020-05-23 02:31:14.3279	ebooks/47844
134783	application/epub+zip	http://www.gutenberg.org/ebooks/47845.epub.noimages	2020-05-23 02:31:15.187886	ebooks/47845
413331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47845.kindle.noimages	2020-05-23 02:31:16.231875	ebooks/47845
357804	application/zip	http://www.gutenberg.org/files/47845/47845-h.zip	2015-01-12 03:37:00	ebooks/47845
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/47845.rdf	2020-06-11 01:39:50.308829	ebooks/47845
125191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47845/47845-8.txt	2015-01-01 09:06:10	ebooks/47845
875287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47845.kindle.images	2020-05-23 02:31:15.755886	ebooks/47845
125170	text/plain	http://www.gutenberg.org/ebooks/47845.txt.utf-8	2020-05-23 02:31:14.622903	ebooks/47845
46686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47845/47845-8.zip	2015-01-01 09:06:12	ebooks/47845
4041	image/jpeg	http://www.gutenberg.org/cache/epub/47845/pg47845.cover.small.jpg	2020-05-23 02:31:16.259873	ebooks/47845
148244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47845/47845-h/47845-h.htm	2015-01-12 03:35:34	ebooks/47845
365835	application/epub+zip	http://www.gutenberg.org/ebooks/47845.epub.images	2020-05-23 02:31:14.952915	ebooks/47845
28420	image/jpeg	http://www.gutenberg.org/cache/epub/47845/pg47845.cover.medium.jpg	2020-05-23 02:31:16.28589	ebooks/47845
238056	text/html; charset=utf-8	http://www.gutenberg.org/files/47846/47846-h/47846-h.htm	2015-01-07 02:23:16	ebooks/47846
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/47846.rdf	2020-06-11 01:39:50.332832	ebooks/47846
176378	text/plain; charset=utf-8	http://www.gutenberg.org/files/47846/47846-0.txt	2015-01-07 02:22:58	ebooks/47846
814291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47846.kindle.images	2020-05-23 02:31:17.855858	ebooks/47846
63997	application/zip	http://www.gutenberg.org/files/47846/47846-0.zip	2015-01-07 02:23:30	ebooks/47846
21266	image/jpeg	http://www.gutenberg.org/cache/epub/47846/pg47846.cover.medium.jpg	2020-05-23 02:31:18.61185	ebooks/47846
337687	application/epub+zip	http://www.gutenberg.org/ebooks/47846.epub.images	2020-05-23 02:31:16.862884	ebooks/47846
156264	application/epub+zip	http://www.gutenberg.org/ebooks/47846.epub.noimages	2020-05-23 02:31:17.113895	ebooks/47846
2658	image/jpeg	http://www.gutenberg.org/cache/epub/47846/pg47846.cover.small.jpg	2020-05-23 02:31:18.576847	ebooks/47846
490364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47846.kindle.noimages	2020-05-23 02:31:18.538843	ebooks/47846
481314	application/zip	http://www.gutenberg.org/files/47846/47846-h.zip	2015-01-07 02:23:30	ebooks/47846
445042	application/zip	http://www.gutenberg.org/files/47847/47847-h.zip	2015-01-01 15:56:48	ebooks/47847
2140	image/jpeg	http://www.gutenberg.org/cache/epub/47847/pg47847.cover.small.jpg	2020-05-23 02:31:24.719762	ebooks/47847
1645248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47847.kindle.images	2020-05-23 02:31:22.444793	ebooks/47847
1332671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47847.kindle.noimages	2020-05-23 02:31:24.604767	ebooks/47847
337301	application/epub+zip	http://www.gutenberg.org/ebooks/47847.epub.noimages	2020-05-23 02:31:20.315859	ebooks/47847
221907	text/plain; charset=utf-8	http://www.gutenberg.org/files/47847/47847-0.zip	2015-01-01 15:56:48	ebooks/47847
11052	image/jpeg	http://www.gutenberg.org/cache/epub/47847/pg47847.cover.medium.jpg	2020-05-23 02:31:24.826761	ebooks/47847
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/47847.rdf	2020-06-11 01:39:50.361829	ebooks/47847
814940	text/html; charset=utf-8	http://www.gutenberg.org/files/47847/47847-h/47847-h.htm	2015-01-01 15:56:46	ebooks/47847
669645	text/plain; charset=utf-8	http://www.gutenberg.org/files/47847/47847-0.txt	2015-01-01 15:56:42	ebooks/47847
494582	application/epub+zip	http://www.gutenberg.org/ebooks/47847.epub.images	2020-05-23 02:31:19.674831	ebooks/47847
271898	application/epub+zip	http://www.gutenberg.org/ebooks/47848.epub.noimages	2020-05-23 02:31:26.734818	ebooks/47848
677270	text/html; charset=utf-8	http://www.gutenberg.org/files/47848/47848-h/47848-h.htm	2015-01-01 15:58:12	ebooks/47848
655490	application/epub+zip	http://www.gutenberg.org/ebooks/47848.epub.images	2020-05-23 02:31:26.050763	ebooks/47848
530051	text/plain; charset=utf-8	http://www.gutenberg.org/files/47848/47848-0.txt	2015-01-01 15:58:08	ebooks/47848
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/47848.rdf	2020-06-11 01:39:50.389828	ebooks/47848
2140	image/jpeg	http://www.gutenberg.org/cache/epub/47848/pg47848.cover.small.jpg	2020-05-23 02:31:30.607895	ebooks/47848
11081	image/jpeg	http://www.gutenberg.org/cache/epub/47848/pg47848.cover.medium.jpg	2020-05-23 02:31:30.770885	ebooks/47848
179152	application/zip	http://www.gutenberg.org/files/47848/47848-0.zip	2015-01-01 15:58:12	ebooks/47848
1097090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47848.kindle.noimages	2020-05-23 02:31:30.43989	ebooks/47848
623533	text/html; charset=utf-8	http://www.gutenberg.org/files/47848/47848-h.zip	2015-01-01 15:58:12	ebooks/47848
1856474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47848.kindle.images	2020-05-23 02:31:28.662914	ebooks/47848
1093957	application/epub+zip	http://www.gutenberg.org/ebooks/47849.epub.images	2020-05-23 02:31:32.871885	ebooks/47849
553105	application/epub+zip	http://www.gutenberg.org/ebooks/47849.epub.noimages	2020-05-23 02:31:33.86185	ebooks/47849
15138	application/rdf+xml	http://www.gutenberg.org/ebooks/47849.rdf	2020-06-11 01:39:50.417834	ebooks/47849
2251855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47849.kindle.noimages	2020-05-23 02:31:41.785046	ebooks/47849
1177292	text/plain; charset=utf-8	http://www.gutenberg.org/files/47849/47849-0.txt	2015-01-01 15:59:20	ebooks/47849
390866	text/plain; charset=utf-8	http://www.gutenberg.org/files/47849/47849-0.zip	2015-01-01 15:59:24	ebooks/47849
11360	image/jpeg	http://www.gutenberg.org/cache/epub/47849/pg47849.cover.medium.jpg	2020-05-23 02:31:42.150035	ebooks/47849
1423459	text/html; charset=utf-8	http://www.gutenberg.org/files/47849/47849-h/47849-h.htm	2015-01-01 15:59:24	ebooks/47849
1013093	text/html; charset=utf-8	http://www.gutenberg.org/files/47849/47849-h.zip	2015-01-01 15:59:26	ebooks/47849
2173	image/jpeg	http://www.gutenberg.org/cache/epub/47849/pg47849.cover.small.jpg	2020-05-23 02:31:41.973048	ebooks/47849
3323699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47849.kindle.images	2020-05-23 02:31:37.821796	ebooks/47849
424947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4785/4785-h/4785-h.htm	2013-03-20 03:10:44	ebooks/4785
143007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4785/4785-h.zip	2013-03-20 03:11:06	ebooks/4785
158611	application/epub+zip	http://www.gutenberg.org/ebooks/4785.epub.noimages	2020-06-02 23:58:00.812191	ebooks/4785
679791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4785.kindle.images	2020-06-02 23:58:01.554176	ebooks/4785
12778	image/jpeg	http://www.gutenberg.org/cache/epub/4785/pg4785.cover.medium.jpg	2020-06-02 23:58:02.353166	ebooks/4785
133537	application/zip	http://www.gutenberg.org/files/4785/4785-8.zip	2009-05-27 12:40:36	ebooks/4785
361010	text/plain	http://www.gutenberg.org/ebooks/4785.txt.utf-8	2020-06-02 23:58:00.310209	ebooks/4785
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/4785.rdf	2020-06-11 01:03:56.397156	ebooks/4785
352404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4785/4785-8.txt	2009-05-27 12:38:50	ebooks/4785
679783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4785.kindle.noimages	2020-06-02 23:58:02.293157	ebooks/4785
158611	application/epub+zip	http://www.gutenberg.org/ebooks/4785.epub.images	2020-06-02 23:58:00.641206	ebooks/4785
3532	image/jpeg	http://www.gutenberg.org/cache/epub/4785/pg4785.cover.small.jpg	2020-06-02 23:58:02.324156	ebooks/4785
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/47850.rdf	2020-06-11 01:39:50.442828	ebooks/47850
202431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47850/47850-h.zip	2015-01-01 09:10:44	ebooks/47850
447458	text/plain	http://www.gutenberg.org/ebooks/47850.txt.utf-8	2020-05-23 02:31:46.032011	ebooks/47850
172719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47850/47850-8.zip	2015-01-01 09:10:44	ebooks/47850
222685	application/epub+zip	http://www.gutenberg.org/ebooks/47850.epub.images	2020-05-23 02:31:46.742984	ebooks/47850
875355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47850.kindle.noimages	2020-05-23 02:31:49.350946	ebooks/47850
875359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47850.kindle.images	2020-05-23 02:31:48.180958	ebooks/47850
499929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47850/47850-h/47850-h.htm	2015-01-01 09:10:34	ebooks/47850
447481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47850/47850-8.txt	2015-01-01 09:10:34	ebooks/47850
222685	application/epub+zip	http://www.gutenberg.org/ebooks/47850.epub.noimages	2020-05-23 02:31:47.004983	ebooks/47850
6028	image/jpeg	http://www.gutenberg.org/cache/epub/47850/pg47850.cover.medium.jpg	2020-05-23 02:31:49.414954	ebooks/47850
1418	image/jpeg	http://www.gutenberg.org/cache/epub/47850/pg47850.cover.small.jpg	2020-05-23 02:31:49.383952	ebooks/47850
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/47851.rdf	2020-06-11 01:39:50.464956	ebooks/47851
155313	application/zip	http://www.gutenberg.org/files/47851/47851-8.zip	2015-01-01 09:12:06	ebooks/47851
238066	application/zip	http://www.gutenberg.org/files/47851/47851-h.zip	2015-01-01 09:12:06	ebooks/47851
439986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47851/47851-h/47851-h.htm	2015-01-01 09:11:48	ebooks/47851
885340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47851.kindle.images	2020-05-23 02:31:51.39093	ebooks/47851
2842	image/jpeg	http://www.gutenberg.org/cache/epub/47851/pg47851.cover.small.jpg	2020-05-23 02:31:52.471926	ebooks/47851
381705	text/plain	http://www.gutenberg.org/ebooks/47851.txt.utf-8	2020-05-23 02:31:49.547951	ebooks/47851
252024	application/epub+zip	http://www.gutenberg.org/ebooks/47851.epub.images	2020-05-23 02:31:50.045946	ebooks/47851
18571	image/jpeg	http://www.gutenberg.org/cache/epub/47851/pg47851.cover.medium.jpg	2020-05-23 02:31:52.506913	ebooks/47851
381700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47851/47851-8.txt	2015-01-01 09:11:48	ebooks/47851
885332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47851.kindle.noimages	2020-05-23 02:31:52.433909	ebooks/47851
252024	application/epub+zip	http://www.gutenberg.org/ebooks/47851.epub.noimages	2020-05-23 02:31:50.338956	ebooks/47851
4119687	application/epub+zip	http://www.gutenberg.org/ebooks/47852.epub.images	2020-05-23 02:31:55.876865	ebooks/47852
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/47852.rdf	2020-06-11 01:39:50.488852	ebooks/47852
722604	text/html; charset=utf-8	http://www.gutenberg.org/files/47852/47852-h/47852-h.htm	2015-01-02 05:12:56	ebooks/47852
5202765	application/zip	http://www.gutenberg.org/files/47852/47852-h.zip	2015-01-02 05:12:58	ebooks/47852
19858	image/jpeg	http://www.gutenberg.org/cache/epub/47852/pg47852.cover.medium.jpg	2020-05-23 02:32:01.794783	ebooks/47852
248707	text/plain; charset=utf-8	http://www.gutenberg.org/files/47852/47852-0.zip	2015-01-02 05:12:58	ebooks/47852
405206	application/epub+zip	http://www.gutenberg.org/ebooks/47852.epub.noimages	2020-05-23 02:31:57.211842	ebooks/47852
3540	image/jpeg	http://www.gutenberg.org/cache/epub/47852/pg47852.cover.small.jpg	2020-05-23 02:32:01.751792	ebooks/47852
8579767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47852.kindle.images	2020-05-23 02:32:00.152857	ebooks/47852
1402506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47852.kindle.noimages	2020-05-23 02:32:01.70379	ebooks/47852
639230	text/plain; charset=utf-8	http://www.gutenberg.org/files/47852/47852-0.txt	2015-01-02 05:12:46	ebooks/47852
253137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47853/47853-8.txt	2015-01-08 09:09:30	ebooks/47853
4360	image/jpeg	http://www.gutenberg.org/cache/epub/47853/pg47853.cover.small.jpg	2020-05-23 02:32:03.571766	ebooks/47853
284136	text/html	http://www.gutenberg.org/ebooks/47853.html.images	2020-05-23 02:32:02.095824	ebooks/47853
132420	application/epub+zip	http://www.gutenberg.org/ebooks/47853.epub.images	2020-05-23 02:32:02.299789	ebooks/47853
18368	image/jpeg	http://www.gutenberg.org/cache/epub/47853/pg47853.cover.medium.jpg	2020-05-23 02:32:03.595765	ebooks/47853
284136	text/html	http://www.gutenberg.org/ebooks/47853.html.noimages	2020-05-23 02:32:02.160791	ebooks/47853
525416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47853.kindle.images	2020-05-23 02:32:02.968783	ebooks/47853
525408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47853.kindle.noimages	2020-05-23 02:32:03.545761	ebooks/47853
264649	text/plain	http://www.gutenberg.org/ebooks/47853.txt.utf-8	2020-05-23 02:32:01.926793	ebooks/47853
100230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47853/47853-8.zip	2015-01-08 09:09:34	ebooks/47853
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/47853.rdf	2020-06-11 01:39:50.511852	ebooks/47853
132420	application/epub+zip	http://www.gutenberg.org/ebooks/47853.epub.noimages	2020-05-23 02:32:02.395782	ebooks/47853
405343	application/pdf	http://www.gutenberg.org/ebooks/47854.pdf.noimages	2020-05-23 02:32:14.975835	ebooks/47854
129234	text/html	http://www.gutenberg.org/files/47858/47858-h/47858-h.htm	2015-01-02 18:39:11	ebooks/47858
9113	image/jpeg	http://www.gutenberg.org/cache/epub/47854/pg47854.cover.medium.jpg	2020-05-23 02:32:10.857878	ebooks/47854
1459	image/jpeg	http://www.gutenberg.org/cache/epub/47854/pg47854.cover.small.jpg	2020-05-23 02:32:10.508871	ebooks/47854
185415	application/zip	http://www.gutenberg.org/files/47854/47854-rst.zip	2015-06-11 04:46:38	ebooks/47854
767614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47854.kindle.noimages	2020-05-23 02:32:10.091879	ebooks/47854
311065	text/x-rst	http://www.gutenberg.org/ebooks/47854.rst.gen	2020-05-23 02:32:04.77877	ebooks/47854
767625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47854.kindle.images	2020-05-23 02:32:09.109889	ebooks/47854
218018	application/epub+zip	http://www.gutenberg.org/ebooks/47854.epub.noimages	2020-05-23 02:32:08.134926	ebooks/47854
311065	text/x-rst	http://www.gutenberg.org/files/47854/47854-rst/47854-rst.rst	2015-06-11 04:46:38	ebooks/47854
20821	application/rdf+xml	http://www.gutenberg.org/ebooks/47854.rdf	2020-06-11 01:39:50.548829	ebooks/47854
126984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47854/47854-8.zip	2015-06-11 04:46:42	ebooks/47854
326786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47854/47854.txt	2015-06-11 04:46:44	ebooks/47854
330545	text/plain; charset=utf-8	http://www.gutenberg.org/files/47854/47854-0.txt	2015-06-11 04:46:40	ebooks/47854
127519	text/plain; charset=utf-8	http://www.gutenberg.org/files/47854/47854-0.zip	2015-06-11 04:46:40	ebooks/47854
326788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47854/47854-8.txt	2015-06-11 04:46:42	ebooks/47854
201486	text/html; charset=utf-8	http://www.gutenberg.org/files/47854/47854-h.zip	2015-06-11 04:46:44	ebooks/47854
126968	application/zip	http://www.gutenberg.org/files/47854/47854.zip	2015-06-11 04:46:44	ebooks/47854
405344	application/pdf	http://www.gutenberg.org/ebooks/47854.pdf.images	2020-05-23 02:32:12.890916	ebooks/47854
218017	application/epub+zip	http://www.gutenberg.org/ebooks/47854.epub.images	2020-05-23 02:32:06.493999	ebooks/47854
401971	text/html; charset=utf-8	http://www.gutenberg.org/files/47854/47854-h/47854-h.html	2015-06-11 04:46:44	ebooks/47854
128278	application/epub+zip	http://www.gutenberg.org/ebooks/47855.epub.images	2020-05-23 02:32:16.3798	ebooks/47855
13524	image/jpeg	http://www.gutenberg.org/cache/epub/47855/pg47855.cover.medium.jpg	2020-05-23 02:32:17.197789	ebooks/47855
10722	application/rdf+xml	http://www.gutenberg.org/ebooks/47855.rdf	2020-06-11 01:39:50.568835	ebooks/47855
117962	application/epub+zip	http://www.gutenberg.org/ebooks/47855.epub.noimages	2020-05-23 02:32:16.794793	ebooks/47855
280865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47855/47855-h/47855-h.htm	2015-01-02 11:38:08	ebooks/47855
113614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47855/47855-h.zip	2015-01-02 11:38:08	ebooks/47855
2777	image/jpeg	http://www.gutenberg.org/cache/epub/47855/pg47855.cover.small.jpg	2020-05-23 02:32:17.14979	ebooks/47855
157187	text/plain; charset=utf-8	http://www.gutenberg.org/files/47855/47855-0.txt	2015-01-02 11:38:04	ebooks/47855
56116	application/zip	http://www.gutenberg.org/files/47855/47855-0.zip	2015-01-02 11:38:08	ebooks/47855
231449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47856/47856-8.txt	2015-01-03 17:29:10	ebooks/47856
231462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47856/47856.txt	2015-01-03 17:29:05	ebooks/47856
1742350	application/epub+zip	http://www.gutenberg.org/ebooks/47856.epub.images	2020-05-23 02:32:18.006781	ebooks/47856
4116338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47856.kindle.images	2020-05-23 02:32:27.373951	ebooks/47856
223414	application/epub+zip	http://www.gutenberg.org/ebooks/47856.epub.noimages	2020-05-23 02:32:18.344785	ebooks/47856
2564	image/jpeg	http://www.gutenberg.org/cache/epub/47856/pg47856.cover.small.jpg	2020-05-23 02:32:28.141952	ebooks/47856
231416	text/plain	http://www.gutenberg.org/ebooks/47856.txt.utf-8	2020-05-23 02:32:17.354851	ebooks/47856
267421	text/html	http://www.gutenberg.org/files/47856/47856-h/47856-h.htm	2015-01-03 17:31:45	ebooks/47856
1709352	text/html	http://www.gutenberg.org/files/47856/47856-h.zip	2015-01-03 17:37:01	ebooks/47856
88140	application/zip	http://www.gutenberg.org/files/47856/47856.zip	2015-01-03 17:38:00	ebooks/47856
16466	image/jpeg	http://www.gutenberg.org/cache/epub/47856/pg47856.cover.medium.jpg	2020-05-23 02:32:28.171947	ebooks/47856
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/47856.rdf	2020-06-11 01:39:50.597889	ebooks/47856
88140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47856/47856-8.zip	2015-01-03 17:37:41	ebooks/47856
666286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47856.kindle.noimages	2020-05-23 02:32:28.109943	ebooks/47856
3284	image/jpeg	http://www.gutenberg.org/cache/epub/47857/pg47857.cover.small.jpg	2020-05-23 02:32:32.753887	ebooks/47857
170042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47857/47857-8.zip	2015-03-17 08:04:06	ebooks/47857
1021546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47857/47857-h.zip	2015-03-17 08:04:06	ebooks/47857
428640	text/plain	http://www.gutenberg.org/ebooks/47857.txt.utf-8	2020-05-23 02:32:28.290948	ebooks/47857
491580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47857/47857-h/47857-h.htm	2015-03-17 08:03:32	ebooks/47857
238321	application/epub+zip	http://www.gutenberg.org/ebooks/47857.epub.noimages	2020-05-23 02:32:29.37696	ebooks/47857
907583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47857.kindle.noimages	2020-05-23 02:32:32.725902	ebooks/47857
428352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47857/47857-8.txt	2015-03-17 08:03:30	ebooks/47857
17448	image/jpeg	http://www.gutenberg.org/cache/epub/47857/pg47857.cover.medium.jpg	2020-05-23 02:32:32.779887	ebooks/47857
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/47857.rdf	2020-06-11 01:39:50.627835	ebooks/47857
2323432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47857.kindle.images	2020-05-23 02:32:31.656899	ebooks/47857
967906	application/epub+zip	http://www.gutenberg.org/ebooks/47857.epub.images	2020-05-23 02:32:29.007978	ebooks/47857
12677422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47858.kindle.images	2020-06-16 02:15:18.073975	ebooks/47858
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/47858.rdf	2020-06-16 02:15:18.902955	ebooks/47858
155756	application/epub+zip	http://www.gutenberg.org/ebooks/47858.epub.noimages	2020-06-16 02:15:09.752084	ebooks/47858
104059	text/plain; charset=utf-8	http://www.gutenberg.org/files/47858/47858-0.txt	2020-06-15 17:37:10	ebooks/47858
3728	image/jpeg	http://www.gutenberg.org/cache/epub/47858/pg47858.cover.small.jpg	2020-06-16 02:15:18.78096	ebooks/47858
5078193	application/epub+zip	http://www.gutenberg.org/ebooks/47858.epub.images	2020-06-16 02:15:08.727105	ebooks/47858
31831	image/jpeg	http://www.gutenberg.org/cache/epub/47858/pg47858.cover.medium.jpg	2020-06-16 02:15:18.845952	ebooks/47858
444604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47858.kindle.noimages	2020-06-16 02:15:18.717984	ebooks/47858
42027	application/zip	http://www.gutenberg.org/files/47858/47858-0.zip	2020-06-15 17:37:10	ebooks/47858
6686671	application/zip	http://www.gutenberg.org/files/47858/47858-h.zip	2015-01-02 18:42:41	ebooks/47858
779724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47859.kindle.images	2020-05-23 02:32:39.768795	ebooks/47859
230872	application/epub+zip	http://www.gutenberg.org/ebooks/47859.epub.noimages	2020-05-23 02:32:38.725858	ebooks/47859
3011	image/jpeg	http://www.gutenberg.org/cache/epub/47859/pg47859.cover.small.jpg	2020-05-23 02:32:40.877785	ebooks/47859
230872	application/epub+zip	http://www.gutenberg.org/ebooks/47859.epub.images	2020-05-23 02:32:38.324821	ebooks/47859
360666	text/html; charset=utf-8	http://www.gutenberg.org/files/47859/47859-h/47859-h.htm	2015-01-02 23:07:14	ebooks/47859
16443	image/jpeg	http://www.gutenberg.org/cache/epub/47859/pg47859.cover.medium.jpg	2020-05-23 02:32:40.934803	ebooks/47859
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/47859.rdf	2020-06-11 01:39:50.674839	ebooks/47859
119049	application/zip	http://www.gutenberg.org/files/47859/47859-0.zip	2015-01-02 23:07:14	ebooks/47859
779712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47859.kindle.noimages	2020-05-23 02:32:40.818776	ebooks/47859
299740	text/plain; charset=utf-8	http://www.gutenberg.org/files/47859/47859-0.txt	2015-01-02 23:07:08	ebooks/47859
191850	application/zip	http://www.gutenberg.org/files/47859/47859-h.zip	2015-01-02 23:07:14	ebooks/47859
368876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4786/4786.txt	2009-09-10 15:59:02	ebooks/4786
25337	image/jpeg	http://www.gutenberg.org/cache/epub/4786/pg4786.cover.medium.jpg	2020-06-02 23:58:04.474139	ebooks/4786
732445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4786.kindle.noimages	2020-06-02 23:58:04.410144	ebooks/4786
4787	image/jpeg	http://www.gutenberg.org/cache/epub/4786/pg4786.cover.small.jpg	2020-06-02 23:58:04.442147	ebooks/4786
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/4786.rdf	2020-06-11 01:03:56.421149	ebooks/4786
182725	application/epub+zip	http://www.gutenberg.org/ebooks/4786.epub.noimages	2020-06-02 23:58:02.925217	ebooks/4786
182725	application/epub+zip	http://www.gutenberg.org/ebooks/4786.epub.images	2020-06-02 23:58:02.775159	ebooks/4786
368848	text/plain	http://www.gutenberg.org/ebooks/4786.txt.utf-8	2020-06-02 23:58:02.480178	ebooks/4786
732449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4786.kindle.images	2020-06-02 23:58:03.666157	ebooks/4786
150556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4786/4786.zip	2009-09-10 16:04:56	ebooks/4786
152939	application/zip	http://www.gutenberg.org/files/4786/4786-h.zip	2009-09-10 16:04:56	ebooks/4786
382227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4786/4786-h/4786-h.htm	2009-09-10 15:59:12	ebooks/4786
2521	image/jpeg	http://www.gutenberg.org/cache/epub/47860/pg47860.cover.small.jpg	2020-05-23 02:32:44.444952	ebooks/47860
989269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47860.kindle.noimages	2020-05-23 02:32:44.41176	ebooks/47860
10921	image/jpeg	http://www.gutenberg.org/cache/epub/47860/pg47860.cover.medium.jpg	2020-05-23 02:32:44.475966	ebooks/47860
487506	text/plain; charset=utf-8	http://www.gutenberg.org/files/47860/47860-0.txt	2015-01-02 23:26:54	ebooks/47860
535787	text/html; charset=utf-8	http://www.gutenberg.org/files/47860/47860-h/47860-h.htm	2015-01-02 23:26:58	ebooks/47860
326905	application/epub+zip	http://www.gutenberg.org/ebooks/47860.epub.images	2020-05-23 02:32:41.634776	ebooks/47860
271167	text/html; charset=utf-8	http://www.gutenberg.org/files/47860/47860-h.zip	2015-01-02 23:26:58	ebooks/47860
1094637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47860.kindle.images	2020-05-23 02:32:43.199747	ebooks/47860
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/47860.rdf	2020-06-11 01:39:50.700829	ebooks/47860
187133	application/zip	http://www.gutenberg.org/files/47860/47860-0.zip	2015-01-02 23:26:58	ebooks/47860
270501	application/epub+zip	http://www.gutenberg.org/ebooks/47860.epub.noimages	2020-05-23 02:32:42.023762	ebooks/47860
180854	application/epub+zip	http://www.gutenberg.org/ebooks/47861.epub.images	2020-05-23 02:32:45.01593	ebooks/47861
40885	image/jpeg	http://www.gutenberg.org/cache/epub/47861/pg47861.cover.medium.jpg	2020-05-23 02:32:46.723909	ebooks/47861
461986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47861.kindle.noimages	2020-05-23 02:32:46.643907	ebooks/47861
5493	image/jpeg	http://www.gutenberg.org/cache/epub/47861/pg47861.cover.small.jpg	2020-05-23 02:32:46.684902	ebooks/47861
200897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47861/47861-h.zip	2015-01-03 05:35:02	ebooks/47861
468626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47861.kindle.images	2020-05-23 02:32:46.020915	ebooks/47861
98074	text/plain	http://www.gutenberg.org/ebooks/47861.txt.utf-8	2020-05-23 02:32:44.592942	ebooks/47861
97355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47861/47861-8.txt	2015-01-03 05:28:46	ebooks/47861
35766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47861/47861-8.zip	2015-01-03 05:35:02	ebooks/47861
163917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47861/47861-h/47861-h.htm	2015-01-03 02:36:16	ebooks/47861
177214	application/epub+zip	http://www.gutenberg.org/ebooks/47861.epub.noimages	2020-05-23 02:32:45.399936	ebooks/47861
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/47861.rdf	2020-06-11 01:39:50.725836	ebooks/47861
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/47862.rdf	2020-06-11 01:39:50.751837	ebooks/47862
134461	text/html; charset=us-ascii	http://www.gutenberg.org/files/47862/47862-h/47862-h.htm	2015-01-02 23:49:34	ebooks/47862
279316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47862.kindle.images	2020-05-23 02:32:47.558891	ebooks/47862
70572	application/epub+zip	http://www.gutenberg.org/ebooks/47862.epub.images	2020-05-23 02:32:47.059905	ebooks/47862
279307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47862.kindle.noimages	2020-05-23 02:32:47.919887	ebooks/47862
123395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47862/47862-8.txt	2015-01-02 23:48:34	ebooks/47862
13531	image/jpeg	http://www.gutenberg.org/cache/epub/47862/pg47862.cover.medium.jpg	2020-05-23 02:32:47.977894	ebooks/47862
123364	text/plain	http://www.gutenberg.org/ebooks/47862.txt.utf-8	2020-05-23 02:32:46.850923	ebooks/47862
46311	application/zip	http://www.gutenberg.org/files/47862/47862-8.zip	2015-01-02 23:50:02	ebooks/47862
49208	application/zip	http://www.gutenberg.org/files/47862/47862-h.zip	2015-01-02 23:50:02	ebooks/47862
70571	application/epub+zip	http://www.gutenberg.org/ebooks/47862.epub.noimages	2020-05-23 02:32:47.203901	ebooks/47862
3714	image/jpeg	http://www.gutenberg.org/cache/epub/47862/pg47862.cover.small.jpg	2020-05-23 02:32:47.9499	ebooks/47862
337333	text/html	http://www.gutenberg.org/ebooks/47863.html.images	2020-05-23 02:32:48.284911	ebooks/47863
147682	application/epub+zip	http://www.gutenberg.org/ebooks/47863.epub.images	2020-05-23 02:32:48.508892	ebooks/47863
318662	text/plain	http://www.gutenberg.org/ebooks/47863.txt.utf-8	2020-05-23 02:32:48.09891	ebooks/47863
594058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47863.kindle.images	2020-05-23 02:32:49.26087	ebooks/47863
304740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47863/47863-8.txt	2015-01-02 23:58:58	ebooks/47863
147682	application/epub+zip	http://www.gutenberg.org/ebooks/47863.epub.noimages	2020-05-23 02:32:48.612889	ebooks/47863
594054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47863.kindle.noimages	2020-05-23 02:32:49.910869	ebooks/47863
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/47863.rdf	2020-06-11 01:39:50.775827	ebooks/47863
337333	text/html	http://www.gutenberg.org/ebooks/47863.html.noimages	2020-05-23 02:32:48.356884	ebooks/47863
3820	image/jpeg	http://www.gutenberg.org/cache/epub/47863/pg47863.cover.small.jpg	2020-05-23 02:32:49.936865	ebooks/47863
15052	image/jpeg	http://www.gutenberg.org/cache/epub/47863/pg47863.cover.medium.jpg	2020-05-23 02:32:49.960864	ebooks/47863
118969	application/zip	http://www.gutenberg.org/files/47863/47863-8.zip	2015-01-02 23:59:00	ebooks/47863
249513	application/epub+zip	http://www.gutenberg.org/ebooks/47864.epub.noimages	2020-05-23 02:32:52.613831	ebooks/47864
17531	image/jpeg	http://www.gutenberg.org/cache/epub/47864/pg47864.cover.medium.jpg	2020-05-23 02:32:56.511796	ebooks/47864
499838	text/html; charset=utf-8	http://www.gutenberg.org/files/47864/47864-h/47864-h.htm	2015-01-03 09:24:58	ebooks/47864
249513	application/epub+zip	http://www.gutenberg.org/ebooks/47864.epub.images	2020-05-23 02:32:51.50987	ebooks/47864
373989	text/plain; charset=utf-8	http://www.gutenberg.org/files/47864/47864-0.txt	2015-01-03 09:24:50	ebooks/47864
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/47864.rdf	2020-06-11 01:39:50.80183	ebooks/47864
2571	image/jpeg	http://www.gutenberg.org/cache/epub/47864/pg47864.cover.small.jpg	2020-05-23 02:32:56.384782	ebooks/47864
226206	text/html; charset=utf-8	http://www.gutenberg.org/files/47864/47864-h.zip	2015-01-03 09:25:58	ebooks/47864
372021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47864/47864-8.txt	2015-01-03 09:25:44	ebooks/47864
115052	application/zip	http://www.gutenberg.org/files/47864/47864-0.zip	2015-01-03 09:25:56	ebooks/47864
952521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47864.kindle.images	2020-05-23 02:32:54.428805	ebooks/47864
114772	application/zip	http://www.gutenberg.org/files/47864/47864-8.zip	2015-01-03 09:25:56	ebooks/47864
952505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47864.kindle.noimages	2020-05-23 02:32:56.252791	ebooks/47864
2059	image/jpeg	http://www.gutenberg.org/cache/epub/47865/pg47865.cover.small.jpg	2020-05-23 02:33:01.282013	ebooks/47865
9725	image/jpeg	http://www.gutenberg.org/cache/epub/47865/pg47865.cover.medium.jpg	2020-05-23 02:33:01.371016	ebooks/47865
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/47865.rdf	2020-06-11 01:39:50.824843	ebooks/47865
201406	application/epub+zip	http://www.gutenberg.org/ebooks/47865.epub.images	2020-05-23 02:32:57.804768	ebooks/47865
626867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47865.kindle.noimages	2020-05-23 02:33:01.099028	ebooks/47865
696540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47865.kindle.images	2020-05-23 02:32:59.75504	ebooks/47865
80202	text/plain; charset=utf-8	http://www.gutenberg.org/files/47865/47865-0.zip	2015-01-03 09:28:58	ebooks/47865
442337	text/html; charset=utf-8	http://www.gutenberg.org/files/47865/47865-h/47865-h.htm	2015-01-03 09:28:58	ebooks/47865
177779	text/html; charset=utf-8	http://www.gutenberg.org/files/47865/47865-h.zip	2015-01-03 09:28:58	ebooks/47865
163945	application/epub+zip	http://www.gutenberg.org/ebooks/47865.epub.noimages	2020-05-23 02:32:58.408752	ebooks/47865
241941	text/plain; charset=utf-8	http://www.gutenberg.org/files/47865/47865-0.txt	2015-01-03 09:28:54	ebooks/47865
917782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47866.kindle.images	2020-05-23 02:33:03.526982	ebooks/47866
917778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47866.kindle.noimages	2020-05-23 02:33:04.627973	ebooks/47866
259034	application/epub+zip	http://www.gutenberg.org/ebooks/47866.epub.images	2020-05-23 02:33:02.125004	ebooks/47866
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/47866.rdf	2020-06-11 01:39:50.846915	ebooks/47866
400434	text/plain	http://www.gutenberg.org/ebooks/47866.txt.utf-8	2020-05-23 02:33:01.61006	ebooks/47866
247467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47866/47866-h.zip	2015-01-03 09:30:40	ebooks/47866
164340	application/zip	http://www.gutenberg.org/files/47866/47866-8.zip	2015-01-03 09:30:40	ebooks/47866
400399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47866/47866-8.txt	2015-01-03 09:30:24	ebooks/47866
17543	image/jpeg	http://www.gutenberg.org/cache/epub/47866/pg47866.cover.medium.jpg	2020-05-23 02:33:04.697979	ebooks/47866
259034	application/epub+zip	http://www.gutenberg.org/ebooks/47866.epub.noimages	2020-05-23 02:33:02.428007	ebooks/47866
2736	image/jpeg	http://www.gutenberg.org/cache/epub/47866/pg47866.cover.small.jpg	2020-05-23 02:33:04.663971	ebooks/47866
461613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47866/47866-h/47866-h.htm	2015-01-03 09:30:24	ebooks/47866
768761	text/html; charset=utf-8	http://www.gutenberg.org/files/47867/47867-h/47867-h.htm	2015-01-03 13:48:12	ebooks/47867
392705	application/epub+zip	http://www.gutenberg.org/ebooks/47867.epub.noimages	2020-05-23 02:33:08.655946	ebooks/47867
235800	text/plain; charset=utf-8	http://www.gutenberg.org/files/47867/47867-0.zip	2015-01-03 13:48:14	ebooks/47867
3962586	application/zip	http://www.gutenberg.org/files/47867/47867-h.zip	2015-01-03 13:48:14	ebooks/47867
638921	text/plain; charset=utf-8	http://www.gutenberg.org/files/47867/47867-0.txt	2015-01-03 13:48:08	ebooks/47867
19855	image/jpeg	http://www.gutenberg.org/cache/epub/47867/pg47867.cover.medium.jpg	2020-05-23 02:33:13.103857	ebooks/47867
3289919	application/epub+zip	http://www.gutenberg.org/ebooks/47867.epub.images	2020-05-23 02:33:07.489935	ebooks/47867
6951147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47867.kindle.images	2020-05-23 02:33:11.352881	ebooks/47867
3537	image/jpeg	http://www.gutenberg.org/cache/epub/47867/pg47867.cover.small.jpg	2020-05-23 02:33:13.054876	ebooks/47867
1358549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47867.kindle.noimages	2020-05-23 02:33:13.003892	ebooks/47867
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/47867.rdf	2020-06-11 01:39:50.870835	ebooks/47867
190848	application/epub+zip	http://www.gutenberg.org/ebooks/47868.epub.noimages	2020-05-23 02:33:14.016851	ebooks/47868
198273	application/epub+zip	http://www.gutenberg.org/ebooks/47868.epub.images	2020-05-23 02:33:13.71685	ebooks/47868
178136	text/html	http://www.gutenberg.org/files/47868/47868-h.zip	2015-01-03 18:56:11	ebooks/47868
140011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47868/47868-8.zip	2015-01-03 18:45:34	ebooks/47868
361580	text/plain	http://www.gutenberg.org/ebooks/47868.txt.utf-8	2020-05-23 02:33:13.247893	ebooks/47868
2504	image/jpeg	http://www.gutenberg.org/cache/epub/47868/pg47868.cover.small.jpg	2020-05-23 02:33:15.787831	ebooks/47868
739105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47868.kindle.images	2020-05-23 02:33:14.881836	ebooks/47868
724512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47868.kindle.noimages	2020-05-23 02:33:15.759828	ebooks/47868
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/47868.rdf	2020-06-11 01:39:50.894836	ebooks/47868
10337	image/jpeg	http://www.gutenberg.org/cache/epub/47868/pg47868.cover.medium.jpg	2020-05-23 02:33:15.813833	ebooks/47868
361244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47868/47868-8.txt	2015-01-03 18:45:34	ebooks/47868
404268	text/html	http://www.gutenberg.org/files/47868/47868-h/47868-h.htm	2015-01-03 18:51:13	ebooks/47868
31808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47869/47869-8.zip	2015-01-04 04:56:20	ebooks/47869
11326	application/rdf+xml	http://www.gutenberg.org/ebooks/47869.rdf	2020-06-11 01:39:50.915855	ebooks/47869
16042	image/jpeg	http://www.gutenberg.org/cache/epub/47869/pg47869.cover.medium.jpg	2020-05-23 02:33:18.11481	ebooks/47869
223972	application/zip	http://www.gutenberg.org/files/47869/47869-h.zip	2015-01-04 04:56:20	ebooks/47869
86437	text/plain	http://www.gutenberg.org/ebooks/47869.txt.utf-8	2020-05-23 02:33:15.924828	ebooks/47869
212011	application/epub+zip	http://www.gutenberg.org/ebooks/47869.epub.images	2020-05-23 02:33:17.037834	ebooks/47869
84682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47869/47869-8.txt	2015-01-04 04:56:16	ebooks/47869
145374	text/html; charset=us-ascii	http://www.gutenberg.org/files/47869/47869-h/47869-h.htm	2015-01-04 04:56:20	ebooks/47869
2457	image/jpeg	http://www.gutenberg.org/cache/epub/47869/pg47869.cover.small.jpg	2020-05-23 02:33:18.085793	ebooks/47869
128512	application/epub+zip	http://www.gutenberg.org/ebooks/47869.epub.noimages	2020-05-23 02:33:17.896808	ebooks/47869
1459087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4787.kindle.noimages	2020-06-02 23:58:08.737077	ebooks/4787
10702	image/jpeg	http://www.gutenberg.org/cache/epub/4787/pg4787.cover.medium.jpg	2020-06-02 23:58:08.818081	ebooks/4787
2977	image/jpeg	http://www.gutenberg.org/cache/epub/4787/pg4787.cover.small.jpg	2020-06-02 23:58:08.779081	ebooks/4787
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/4787.rdf	2020-06-11 01:03:56.44615	ebooks/4787
846804	text/html; charset=us-ascii	http://www.gutenberg.org/files/4787/4787-h/4787-h.htm	2004-12-22 13:34:50	ebooks/4787
314791	application/zip	http://www.gutenberg.org/files/4787/4787.zip	2004-12-23 00:19:26	ebooks/4787
352415	application/epub+zip	http://www.gutenberg.org/ebooks/4787.epub.noimages	2020-06-02 23:58:05.410147	ebooks/4787
419007	text/html; charset=us-ascii	http://www.gutenberg.org/files/4787/4787-h.zip	2004-12-23 00:19:28	ebooks/4787
450253	application/epub+zip	http://www.gutenberg.org/ebooks/4787.epub.images	2020-06-02 23:58:05.170158	ebooks/4787
807299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4787/4787.txt	2004-12-22 13:34:50	ebooks/4787
807271	text/plain	http://www.gutenberg.org/ebooks/4787.txt.utf-8	2020-06-02 23:58:04.609126	ebooks/4787
1628937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4787.kindle.images	2020-06-02 23:58:07.078111	ebooks/4787
11538476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47870.kindle.images	2020-05-23 02:33:25.123905	ebooks/47870
280578	application/epub+zip	http://www.gutenberg.org/ebooks/47870.epub.noimages	2020-05-23 02:33:20.884786	ebooks/47870
1903	image/jpeg	http://www.gutenberg.org/cache/epub/47870/pg47870.cover.small.jpg	2020-05-23 02:33:27.336878	ebooks/47870
532328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47870/47870-8.txt	2015-01-04 11:26:20	ebooks/47870
737725	text/html; charset=utf-8	http://www.gutenberg.org/files/47870/47870-h/47870-h.htm	2015-01-04 11:26:20	ebooks/47870
532392	text/plain	http://www.gutenberg.org/ebooks/47870.txt.utf-8	2020-05-23 02:33:18.236793	ebooks/47870
187263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47870/47870-8.zip	2015-01-04 11:26:44	ebooks/47870
5504608	application/epub+zip	http://www.gutenberg.org/ebooks/47870.epub.images	2020-05-23 02:33:20.063779	ebooks/47870
5421708	application/zip	http://www.gutenberg.org/files/47870/47870-h.zip	2015-01-04 11:26:44	ebooks/47870
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/47870.rdf	2020-06-11 01:39:50.938838	ebooks/47870
10722	image/jpeg	http://www.gutenberg.org/cache/epub/47870/pg47870.cover.medium.jpg	2020-05-23 02:33:27.495881	ebooks/47870
1130622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47870.kindle.noimages	2020-05-23 02:33:27.172881	ebooks/47870
17924	image/jpeg	http://www.gutenberg.org/cache/epub/47871/pg47871.cover.medium.jpg	2020-05-23 02:33:32.372819	ebooks/47871
303875	application/epub+zip	http://www.gutenberg.org/ebooks/47871.epub.noimages	2020-05-23 02:33:29.331865	ebooks/47871
670783	application/epub+zip	http://www.gutenberg.org/ebooks/47871.epub.images	2020-05-23 02:33:28.773863	ebooks/47871
387245	text/plain; charset=utf-8	http://www.gutenberg.org/files/47871/47871-0.txt	2015-01-04 04:39:24	ebooks/47871
145333	text/plain; charset=utf-8	http://www.gutenberg.org/files/47871/47871-0.zip	2015-01-04 04:39:26	ebooks/47871
521055	text/html; charset=utf-8	http://www.gutenberg.org/files/47871/47871-h/47871-h.htm	2015-01-04 04:39:26	ebooks/47871
1553477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47871.kindle.images	2020-05-23 02:33:30.748844	ebooks/47871
591765	text/html; charset=utf-8	http://www.gutenberg.org/files/47871/47871-h.zip	2015-01-04 04:39:26	ebooks/47871
2479	image/jpeg	http://www.gutenberg.org/cache/epub/47871/pg47871.cover.small.jpg	2020-05-23 02:33:32.25982	ebooks/47871
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/47871.rdf	2020-06-11 01:39:50.962835	ebooks/47871
1044525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47871.kindle.noimages	2020-05-23 02:33:32.143813	ebooks/47871
86637	application/zip	http://www.gutenberg.org/files/47872/47872-8.zip	2015-01-04 04:40:16	ebooks/47872
301126	application/zip	http://www.gutenberg.org/files/47872/47872-h.zip	2015-01-04 04:40:16	ebooks/47872
278489	application/epub+zip	http://www.gutenberg.org/ebooks/47872.epub.images	2020-05-23 02:33:33.458806	ebooks/47872
786382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47872.kindle.noimages	2020-05-23 02:33:36.653817	ebooks/47872
1722	image/jpeg	http://www.gutenberg.org/cache/epub/47872/pg47872.cover.small.jpg	2020-05-23 02:33:36.767753	ebooks/47872
226346	application/epub+zip	http://www.gutenberg.org/ebooks/47872.epub.noimages	2020-05-23 02:33:33.924816	ebooks/47872
466125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47872/47872-h/47872-h.htm	2015-01-04 04:40:16	ebooks/47872
856129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47872.kindle.images	2020-05-23 02:33:35.264773	ebooks/47872
245285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47872/47872-8.txt	2015-01-04 04:40:14	ebooks/47872
248141	text/plain	http://www.gutenberg.org/ebooks/47872.txt.utf-8	2020-05-23 02:33:32.660857	ebooks/47872
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/47872.rdf	2020-06-11 01:39:50.986828	ebooks/47872
13025	image/jpeg	http://www.gutenberg.org/cache/epub/47872/pg47872.cover.medium.jpg	2020-05-23 02:33:36.877758	ebooks/47872
1090960	application/epub+zip	http://www.gutenberg.org/ebooks/47873.epub.noimages	2020-05-23 02:33:45.096978	ebooks/47873
3005212	application/epub+zip	http://www.gutenberg.org/ebooks/47873.epub.images	2020-05-23 02:33:41.963988	ebooks/47873
1422409	text/plain	http://www.gutenberg.org/ebooks/47873.txt.utf-8	2020-05-23 02:33:37.165752	ebooks/47873
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/47873.rdf	2020-06-11 01:39:51.010837	ebooks/47873
1422204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47873/47873-8.txt	2015-01-04 10:11:04	ebooks/47873
3811	image/jpeg	http://www.gutenberg.org/cache/epub/47873/pg47873.cover.small.jpg	2020-05-23 02:34:04.449905	ebooks/47873
4006774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47873.kindle.noimages	2020-05-23 02:34:03.936914	ebooks/47873
7817042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47873.kindle.images	2020-05-23 02:33:55.108822	ebooks/47873
537046	application/zip	http://www.gutenberg.org/files/47873/47873-8.zip	2015-01-04 10:11:52	ebooks/47873
2653879	text/html; charset=us-ascii	http://www.gutenberg.org/files/47873/47873-h.zip	2015-01-04 10:11:52	ebooks/47873
22434	image/jpeg	http://www.gutenberg.org/cache/epub/47873/pg47873.cover.medium.jpg	2020-05-23 02:34:04.947896	ebooks/47873
2351342	text/html; charset=us-ascii	http://www.gutenberg.org/files/47873/47873-h/47873-h.htm	2015-01-04 10:11:06	ebooks/47873
1147949	application/epub+zip	http://www.gutenberg.org/ebooks/47874.epub.images	2020-05-23 02:34:07.248885	ebooks/47874
3057699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47874.kindle.images	2020-05-23 02:34:10.420818	ebooks/47874
2981	image/jpeg	http://www.gutenberg.org/cache/epub/47874/pg47874.cover.small.jpg	2020-05-23 02:34:12.763791	ebooks/47874
23589	image/jpeg	http://www.gutenberg.org/cache/epub/47874/pg47874.cover.medium.jpg	2020-05-23 02:34:12.816801	ebooks/47874
933226	text/plain	http://www.gutenberg.org/ebooks/47874.txt.utf-8	2020-05-23 02:34:06.141887	ebooks/47874
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/47874.rdf	2020-06-11 01:39:51.036829	ebooks/47874
933173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47874/47874-8.txt	2015-01-04 10:12:30	ebooks/47874
1866069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47874.kindle.noimages	2020-05-23 02:34:12.705791	ebooks/47874
1035023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47874/47874-h/47874-h.htm	2015-01-04 10:12:30	ebooks/47874
363543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47874/47874-8.zip	2015-01-04 10:12:40	ebooks/47874
513731	application/epub+zip	http://www.gutenberg.org/ebooks/47874.epub.noimages	2020-05-23 02:34:07.840879	ebooks/47874
1056002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47874/47874-h.zip	2015-01-04 10:12:40	ebooks/47874
108058	application/zip	http://www.gutenberg.org/files/47875/47875-h.zip	2015-01-04 14:16:12	ebooks/47875
313371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47875.kindle.noimages	2020-05-23 02:34:14.315769	ebooks/47875
27653	image/jpeg	http://www.gutenberg.org/cache/epub/47875/pg47875.cover.medium.jpg	2020-05-23 02:34:14.359766	ebooks/47875
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/47875.rdf	2020-06-11 01:39:51.06083	ebooks/47875
116555	application/epub+zip	http://www.gutenberg.org/ebooks/47875.epub.noimages	2020-05-23 02:34:13.676788	ebooks/47875
116555	application/epub+zip	http://www.gutenberg.org/ebooks/47875.epub.images	2020-05-23 02:34:13.3458	ebooks/47875
313379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47875.kindle.images	2020-05-23 02:34:13.99378	ebooks/47875
63856	text/html; charset=utf-8	http://www.gutenberg.org/files/47875/47875-h/47875-h.htm	2015-01-04 14:16:12	ebooks/47875
14973	text/plain; charset=utf-8	http://www.gutenberg.org/files/47875/47875-0.zip	2015-01-04 14:16:12	ebooks/47875
45058	text/plain; charset=utf-8	http://www.gutenberg.org/files/47875/47875-0.txt	2015-01-04 14:16:08	ebooks/47875
4021	image/jpeg	http://www.gutenberg.org/cache/epub/47875/pg47875.cover.small.jpg	2020-05-23 02:34:14.33777	ebooks/47875
1397185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47876.kindle.noimages	2020-05-23 02:34:19.197012	ebooks/47876
9595	image/jpeg	http://www.gutenberg.org/cache/epub/47876/pg47876.cover.medium.jpg	2020-05-23 02:34:19.248011	ebooks/47876
2535	image/jpeg	http://www.gutenberg.org/cache/epub/47876/pg47876.cover.small.jpg	2020-05-23 02:34:19.224014	ebooks/47876
861609	text/html	http://www.gutenberg.org/ebooks/47876.html.noimages	2020-05-23 02:34:15.283764	ebooks/47876
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/47876.rdf	2020-06-11 01:39:51.085838	ebooks/47876
1397198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47876.kindle.images	2020-05-23 02:34:17.562026	ebooks/47876
793008	text/plain	http://www.gutenberg.org/ebooks/47876.txt.utf-8	2020-05-23 02:34:14.46578	ebooks/47876
754980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47876/47876-8.txt	2015-01-05 02:23:20	ebooks/47876
355445	application/epub+zip	http://www.gutenberg.org/ebooks/47876.epub.noimages	2020-05-23 02:34:15.925758	ebooks/47876
355446	application/epub+zip	http://www.gutenberg.org/ebooks/47876.epub.images	2020-05-23 02:34:15.669788	ebooks/47876
300568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47876/47876-8.zip	2015-01-05 02:23:22	ebooks/47876
861609	text/html	http://www.gutenberg.org/ebooks/47876.html.images	2020-05-23 02:34:15.117758	ebooks/47876
744487	text/html	http://www.gutenberg.org/ebooks/47877.html.images	2020-05-23 02:34:19.819019	ebooks/47877
309140	application/epub+zip	http://www.gutenberg.org/ebooks/47877.epub.images	2020-05-23 02:34:20.300993	ebooks/47877
257847	application/zip	http://www.gutenberg.org/files/47877/47877-8.zip	2015-01-05 02:24:42	ebooks/47877
650407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47877/47877-8.txt	2015-01-05 02:24:40	ebooks/47877
1221368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47877.kindle.noimages	2020-05-23 02:34:23.449951	ebooks/47877
1221384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47877.kindle.images	2020-05-23 02:34:21.98397	ebooks/47877
11820	image/jpeg	http://www.gutenberg.org/cache/epub/47877/pg47877.cover.medium.jpg	2020-05-23 02:34:23.501958	ebooks/47877
309140	application/epub+zip	http://www.gutenberg.org/ebooks/47877.epub.noimages	2020-05-23 02:34:20.521986	ebooks/47877
744487	text/html	http://www.gutenberg.org/ebooks/47877.html.noimages	2020-05-23 02:34:19.967025	ebooks/47877
681175	text/plain	http://www.gutenberg.org/ebooks/47877.txt.utf-8	2020-05-23 02:34:19.371	ebooks/47877
13984	application/rdf+xml	http://www.gutenberg.org/ebooks/47877.rdf	2020-06-11 01:39:51.111833	ebooks/47877
3122	image/jpeg	http://www.gutenberg.org/cache/epub/47877/pg47877.cover.small.jpg	2020-05-23 02:34:23.47795	ebooks/47877
46465191	application/epub+zip	http://www.gutenberg.org/ebooks/47878.epub.images	2020-05-23 02:34:44.087919	ebooks/47878
110280	application/zip	http://www.gutenberg.org/files/47878/47878-0.zip	2015-01-05 07:50:54	ebooks/47878
14096	image/jpeg	http://www.gutenberg.org/cache/epub/47878/pg47878.cover.medium.jpg	2020-05-23 02:35:10.313844	ebooks/47878
80241611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47878.kindle.images	2020-05-23 02:35:07.883873	ebooks/47878
59448346	text/html; charset=utf-8	http://www.gutenberg.org/files/47878/47878-h.zip	2015-01-05 07:51:12	ebooks/47878
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/47878.rdf	2020-06-11 01:39:51.135831	ebooks/47878
848601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47878.kindle.noimages	2020-05-23 02:35:09.950847	ebooks/47878
210141	application/epub+zip	http://www.gutenberg.org/ebooks/47878.epub.noimages	2020-05-23 02:34:44.855879	ebooks/47878
2163	image/jpeg	http://www.gutenberg.org/cache/epub/47878/pg47878.cover.small.jpg	2020-05-23 02:35:10.142844	ebooks/47878
316869	text/plain; charset=utf-8	http://www.gutenberg.org/files/47878/47878-0.txt	2015-01-05 07:50:26	ebooks/47878
525067	text/html; charset=utf-8	http://www.gutenberg.org/files/47878/47878-h/47878-h.htm	2015-01-05 07:05:34	ebooks/47878
50516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47879/47879-h/47879-h.htm	2015-01-05 08:49:38	ebooks/47879
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47879/pg47879.cover.small.jpg	2020-05-23 02:35:15.117785	ebooks/47879
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47879/pg47879.cover.medium.jpg	2020-05-23 02:35:15.148787	ebooks/47879
319093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47879.kindle.noimages	2020-05-23 02:35:15.085786	ebooks/47879
15747	application/zip	http://www.gutenberg.org/files/47879/47879-8.zip	2015-01-05 08:49:42	ebooks/47879
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/47879.rdf	2020-06-11 01:39:51.159833	ebooks/47879
3395377	application/zip	http://www.gutenberg.org/files/47879/47879-h.zip	2015-01-05 08:49:44	ebooks/47879
2562670	application/epub+zip	http://www.gutenberg.org/ebooks/47879.epub.images	2020-05-23 02:35:12.956829	ebooks/47879
41010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47879/47879-8.txt	2015-01-05 08:49:38	ebooks/47879
5031530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47879.kindle.images	2020-05-23 02:35:14.718786	ebooks/47879
122921	application/epub+zip	http://www.gutenberg.org/ebooks/47879.epub.noimages	2020-05-23 02:35:13.103814	ebooks/47879
40996	text/plain	http://www.gutenberg.org/ebooks/47879.txt.utf-8	2020-05-23 02:35:10.720837	ebooks/47879
14612	image/jpeg	http://www.gutenberg.org/cache/epub/4788/pg4788.cover.medium.jpg	2020-06-02 23:58:10.043055	ebooks/4788
147539	text/html	http://www.gutenberg.org/ebooks/4788.html.images	2020-06-02 23:58:09.060068	ebooks/4788
308807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4788.kindle.images	2020-06-02 23:58:09.619062	ebooks/4788
76787	application/epub+zip	http://www.gutenberg.org/ebooks/4788.epub.images	2020-06-02 23:58:09.186089	ebooks/4788
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/4788.rdf	2020-06-11 01:03:56.47017	ebooks/4788
308799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4788.kindle.noimages	2020-06-02 23:58:09.994078	ebooks/4788
135803	text/plain	http://www.gutenberg.org/ebooks/4788.txt.utf-8	2020-06-02 23:58:08.961119	ebooks/4788
135786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4788/4788-8.txt	2015-04-05 11:26:58	ebooks/4788
54821	application/zip	http://www.gutenberg.org/files/4788/4788-8.zip	2015-04-05 11:27:56	ebooks/4788
147539	text/html	http://www.gutenberg.org/ebooks/4788.html.noimages	2020-06-02 23:58:09.103087	ebooks/4788
3520	image/jpeg	http://www.gutenberg.org/cache/epub/4788/pg4788.cover.small.jpg	2020-06-02 23:58:10.0191	ebooks/4788
76787	application/epub+zip	http://www.gutenberg.org/ebooks/4788.epub.noimages	2020-06-02 23:58:09.245082	ebooks/4788
130488	application/epub+zip	http://www.gutenberg.org/ebooks/47880.epub.noimages	2020-05-23 02:35:17.795751	ebooks/47880
53819	application/zip	http://www.gutenberg.org/files/47880/47880-0.zip	2015-01-05 04:50:34	ebooks/47880
144271	text/x-rst	http://www.gutenberg.org/files/47880/47880-rst/47880-rst.rst	2015-01-05 04:50:34	ebooks/47880
15834	image/jpeg	http://www.gutenberg.org/cache/epub/47880/pg47880.cover.medium.jpg	2020-05-23 02:35:19.100735	ebooks/47880
168393	text/x-rst	http://www.gutenberg.org/files/47880/47880-rst.zip	2015-01-05 04:50:34	ebooks/47880
162564	text/plain; charset=utf-8	http://www.gutenberg.org/files/47880/47880-0.txt	2015-01-05 04:50:34	ebooks/47880
2256	image/jpeg	http://www.gutenberg.org/cache/epub/47880/pg47880.cover.small.jpg	2020-05-23 02:35:18.934736	ebooks/47880
144271	text/x-rst	http://www.gutenberg.org/ebooks/47880.rst.gen	2020-05-23 02:35:15.698772	ebooks/47880
162367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47880/47880.txt	2015-01-05 04:50:36	ebooks/47880
162358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47880/47880-8.txt	2015-01-05 04:50:34	ebooks/47880
539183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47880.kindle.images	2020-05-23 02:35:18.284787	ebooks/47880
53741	application/zip	http://www.gutenberg.org/files/47880/47880-8.zip	2015-01-05 04:50:34	ebooks/47880
205526	application/pdf	http://www.gutenberg.org/ebooks/47880.pdf.noimages	2020-05-23 02:35:21.713895	ebooks/47880
264706	application/pdf	http://www.gutenberg.org/ebooks/47880.pdf.images	2020-05-23 02:35:20.409921	ebooks/47880
19950	application/rdf+xml	http://www.gutenberg.org/ebooks/47880.rdf	2020-06-11 01:39:51.195827	ebooks/47880
193898	text/html; charset=utf-8	http://www.gutenberg.org/files/47880/47880-h/47880-h.html	2015-01-05 04:50:36	ebooks/47880
421000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47880.kindle.noimages	2020-05-23 02:35:18.764734	ebooks/47880
189711	application/epub+zip	http://www.gutenberg.org/ebooks/47880.epub.images	2020-05-23 02:35:16.660775	ebooks/47880
53709	application/zip	http://www.gutenberg.org/files/47880/47880.zip	2015-01-05 04:50:36	ebooks/47880
180844	application/zip	http://www.gutenberg.org/files/47880/47880-h.zip	2015-01-05 04:50:36	ebooks/47880
1563784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47881.kindle.images	2020-05-23 02:35:25.38485	ebooks/47881
162418	text/html; charset=utf-8	http://www.gutenberg.org/files/47881/47881-h/47881-h.htm	2018-07-11 05:48:24	ebooks/47881
54645	text/plain; charset=utf-8	http://www.gutenberg.org/files/47881/47881-0.zip	2018-07-11 05:49:26	ebooks/47881
746316	text/html; charset=utf-8	http://www.gutenberg.org/files/47881/47881-h.zip	2018-07-11 05:49:26	ebooks/47881
758882	application/epub+zip	http://www.gutenberg.org/ebooks/47881.epub.images	2020-05-23 02:35:23.416904	ebooks/47881
3235	image/jpeg	http://www.gutenberg.org/cache/epub/47881/pg47881.cover.small.jpg	2020-05-23 02:35:25.953839	ebooks/47881
139246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47881/47881-8.txt	2018-07-11 05:48:24	ebooks/47881
438148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47881.kindle.noimages	2020-05-23 02:35:25.925863	ebooks/47881
148854	application/epub+zip	http://www.gutenberg.org/ebooks/47881.epub.noimages	2020-05-23 02:35:24.427872	ebooks/47881
17114	image/jpeg	http://www.gutenberg.org/cache/epub/47881/pg47881.cover.medium.jpg	2020-05-23 02:35:25.978842	ebooks/47881
54465	application/zip	http://www.gutenberg.org/files/47881/47881-8.zip	2018-07-11 05:49:26	ebooks/47881
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/47881.rdf	2020-06-11 01:39:51.221827	ebooks/47881
139969	text/plain; charset=utf-8	http://www.gutenberg.org/files/47881/47881-0.txt	2018-07-11 05:48:56	ebooks/47881
163416	application/epub+zip	http://www.gutenberg.org/ebooks/47882.epub.noimages	2020-05-23 02:35:28.362809	ebooks/47882
52696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47882/47882-8.zip	2015-01-05 09:41:58	ebooks/47882
4128	image/jpeg	http://www.gutenberg.org/cache/epub/47882/pg47882.cover.small.jpg	2020-05-23 02:35:29.859799	ebooks/47882
52829	application/zip	http://www.gutenberg.org/files/47882/47882-0.zip	2015-01-05 09:41:58	ebooks/47882
462518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47882.kindle.noimages	2020-05-23 02:35:29.830799	ebooks/47882
156994	text/html; charset=utf-8	http://www.gutenberg.org/files/47882/47882-h/47882-h.htm	2015-01-05 09:41:08	ebooks/47882
134314	text/plain; charset=utf-8	http://www.gutenberg.org/files/47882/47882-0.txt	2015-01-05 09:41:04	ebooks/47882
1528265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47882.kindle.images	2020-05-23 02:35:29.2898	ebooks/47882
23604	image/jpeg	http://www.gutenberg.org/cache/epub/47882/pg47882.cover.medium.jpg	2020-05-23 02:35:29.886805	ebooks/47882
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/47882.rdf	2020-06-11 01:39:51.247833	ebooks/47882
730666	application/zip	http://www.gutenberg.org/files/47882/47882-h.zip	2015-01-05 09:41:58	ebooks/47882
133786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47882/47882-8.txt	2015-01-05 09:41:46	ebooks/47882
743059	application/epub+zip	http://www.gutenberg.org/ebooks/47882.epub.images	2020-05-23 02:35:27.159873	ebooks/47882
692626	application/epub+zip	http://www.gutenberg.org/ebooks/47883.epub.images	2020-05-23 02:35:31.1068	ebooks/47883
1434012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47883.kindle.images	2020-05-23 02:35:33.21575	ebooks/47883
51879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47883/47883-8.zip	2015-01-05 09:44:16	ebooks/47883
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/47883.rdf	2020-06-11 01:39:51.276828	ebooks/47883
17871	image/jpeg	http://www.gutenberg.org/cache/epub/47883/pg47883.cover.medium.jpg	2020-05-23 02:35:33.774745	ebooks/47883
134116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47883/47883-8.txt	2015-01-05 09:44:06	ebooks/47883
52042	application/zip	http://www.gutenberg.org/files/47883/47883-0.zip	2015-01-05 09:44:16	ebooks/47883
156365	text/html; charset=utf-8	http://www.gutenberg.org/files/47883/47883-h/47883-h.htm	2015-01-05 09:43:28	ebooks/47883
692681	text/html; charset=utf-8	http://www.gutenberg.org/files/47883/47883-h.zip	2015-01-05 09:44:16	ebooks/47883
403473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47883.kindle.noimages	2020-05-23 02:35:33.72274	ebooks/47883
132547	application/epub+zip	http://www.gutenberg.org/ebooks/47883.epub.noimages	2020-05-23 02:35:32.318761	ebooks/47883
134499	text/plain; charset=utf-8	http://www.gutenberg.org/files/47883/47883-0.txt	2015-01-05 09:43:24	ebooks/47883
3452	image/jpeg	http://www.gutenberg.org/cache/epub/47883/pg47883.cover.small.jpg	2020-05-23 02:35:33.751738	ebooks/47883
153323	text/html; charset=utf-8	http://www.gutenberg.org/files/47884/47884-h/47884-h.htm	2015-01-05 09:45:28	ebooks/47884
130503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47884/47884-8.txt	2015-01-05 09:46:10	ebooks/47884
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/47884.rdf	2020-06-11 01:39:51.301834	ebooks/47884
23955	image/jpeg	http://www.gutenberg.org/cache/epub/47884/pg47884.cover.medium.jpg	2020-05-23 02:35:37.44999	ebooks/47884
50793	application/zip	http://www.gutenberg.org/files/47884/47884-8.zip	2015-01-05 09:46:16	ebooks/47884
50941	text/plain; charset=utf-8	http://www.gutenberg.org/files/47884/47884-0.zip	2015-01-05 09:46:16	ebooks/47884
3947	image/jpeg	http://www.gutenberg.org/cache/epub/47884/pg47884.cover.small.jpg	2020-05-23 02:35:37.422993	ebooks/47884
647160	application/epub+zip	http://www.gutenberg.org/ebooks/47884.epub.images	2020-05-23 02:35:34.962025	ebooks/47884
1352036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47884.kindle.images	2020-05-23 02:35:36.857005	ebooks/47884
453561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47884.kindle.noimages	2020-05-23 02:35:37.394989	ebooks/47884
131125	text/plain; charset=utf-8	http://www.gutenberg.org/files/47884/47884-0.txt	2015-01-05 09:45:24	ebooks/47884
161661	application/epub+zip	http://www.gutenberg.org/ebooks/47884.epub.noimages	2020-05-23 02:35:35.97502	ebooks/47884
632963	application/zip	http://www.gutenberg.org/files/47884/47884-h.zip	2015-01-05 09:46:16	ebooks/47884
523771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47885.kindle.noimages	2020-05-23 02:35:41.684937	ebooks/47885
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/47885.rdf	2020-06-11 01:39:51.328833	ebooks/47885
59853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47885/47885-8.zip	2015-01-05 12:09:06	ebooks/47885
23173	image/jpeg	http://www.gutenberg.org/cache/epub/47885/pg47885.cover.medium.jpg	2020-05-23 02:35:41.785934	ebooks/47885
170637	application/epub+zip	http://www.gutenberg.org/ebooks/47885.epub.noimages	2020-05-23 02:35:39.986984	ebooks/47885
152631	text/plain; charset=utf-8	http://www.gutenberg.org/files/47885/47885-0.txt	2015-01-05 12:08:08	ebooks/47885
152013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47885/47885-8.txt	2015-01-05 12:08:56	ebooks/47885
60026	text/plain; charset=utf-8	http://www.gutenberg.org/files/47885/47885-0.zip	2015-01-05 12:09:06	ebooks/47885
190431	text/html; charset=utf-8	http://www.gutenberg.org/files/47885/47885-h/47885-h.htm	2015-01-05 12:08:14	ebooks/47885
729862	application/epub+zip	http://www.gutenberg.org/ebooks/47885.epub.images	2020-05-23 02:35:38.943991	ebooks/47885
736212	application/zip	http://www.gutenberg.org/files/47885/47885-h.zip	2015-01-05 12:09:06	ebooks/47885
4011	image/jpeg	http://www.gutenberg.org/cache/epub/47885/pg47885.cover.small.jpg	2020-05-23 02:35:41.736954	ebooks/47885
1539924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47885.kindle.images	2020-05-23 02:35:40.975967	ebooks/47885
609560	text/html	http://www.gutenberg.org/ebooks/47886.html.images	2020-05-23 02:35:42.25796	ebooks/47886
579598	text/plain	http://www.gutenberg.org/ebooks/47886.txt.utf-8	2020-05-23 02:35:41.939957	ebooks/47886
977043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47886.kindle.images	2020-05-23 02:35:43.837907	ebooks/47886
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/47886.rdf	2020-06-11 01:39:51.355832	ebooks/47886
609560	text/html	http://www.gutenberg.org/ebooks/47886.html.noimages	2020-05-23 02:35:42.378953	ebooks/47886
245727	application/epub+zip	http://www.gutenberg.org/ebooks/47886.epub.images	2020-05-23 02:35:42.632941	ebooks/47886
4088	image/jpeg	http://www.gutenberg.org/cache/epub/47886/pg47886.cover.small.jpg	2020-05-23 02:35:44.913892	ebooks/47886
552347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47886/47886-8.txt	2015-01-05 17:03:23	ebooks/47886
203623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47886/47886-8.zip	2015-01-05 17:03:23	ebooks/47886
245727	application/epub+zip	http://www.gutenberg.org/ebooks/47886.epub.noimages	2020-05-23 02:35:42.792938	ebooks/47886
977031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47886.kindle.noimages	2020-05-23 02:35:44.882901	ebooks/47886
15136	image/jpeg	http://www.gutenberg.org/cache/epub/47886/pg47886.cover.medium.jpg	2020-05-23 02:35:44.937892	ebooks/47886
219648	application/epub+zip	http://www.gutenberg.org/ebooks/47887.epub.noimages	2020-05-23 02:35:45.645904	ebooks/47887
1036989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47887.kindle.images	2020-05-23 02:35:46.555871	ebooks/47887
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/47887.rdf	2020-06-11 01:39:51.382828	ebooks/47887
2132	image/jpeg	http://www.gutenberg.org/cache/epub/47887/pg47887.cover.small.jpg	2020-05-23 02:35:47.43786	ebooks/47887
787974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47887.kindle.noimages	2020-05-23 02:35:47.41386	ebooks/47887
382144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47887/47887.txt	2015-01-05 18:14:15	ebooks/47887
13376	image/jpeg	http://www.gutenberg.org/cache/epub/47887/pg47887.cover.medium.jpg	2020-05-23 02:35:47.459861	ebooks/47887
150214	application/zip	http://www.gutenberg.org/files/47887/47887-8.zip	2015-01-05 18:14:15	ebooks/47887
353663	application/epub+zip	http://www.gutenberg.org/ebooks/47887.epub.images	2020-05-23 02:35:45.445915	ebooks/47887
341314	text/html	http://www.gutenberg.org/files/47887/47887-h.zip	2015-01-05 18:19:53	ebooks/47887
150194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47887/47887.zip	2015-01-05 18:14:15	ebooks/47887
382110	text/plain	http://www.gutenberg.org/ebooks/47887.txt.utf-8	2020-05-23 02:35:45.051921	ebooks/47887
382130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47887/47887-8.txt	2015-01-05 18:14:15	ebooks/47887
410149	text/html	http://www.gutenberg.org/files/47887/47887-h/47887-h.htm	2015-01-05 18:17:11	ebooks/47887
447050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47888.kindle.images	2020-05-23 02:35:49.139839	ebooks/47888
137274	application/epub+zip	http://www.gutenberg.org/ebooks/47888.epub.images	2020-05-23 02:35:48.031885	ebooks/47888
178012	text/html; charset=utf-8	http://www.gutenberg.org/files/47888/47888-h/47888-h.htm	2015-01-06 07:29:36	ebooks/47888
137274	application/epub+zip	http://www.gutenberg.org/ebooks/47888.epub.noimages	2020-05-23 02:35:48.405863	ebooks/47888
155748	text/plain; charset=utf-8	http://www.gutenberg.org/files/47888/47888-0.txt	2015-01-06 07:29:32	ebooks/47888
447046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47888.kindle.noimages	2020-05-23 02:35:49.859828	ebooks/47888
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/47888.rdf	2020-06-11 01:39:51.406013	ebooks/47888
54467	text/plain; charset=utf-8	http://www.gutenberg.org/files/47888/47888-0.zip	2015-01-06 07:29:36	ebooks/47888
9728	image/jpeg	http://www.gutenberg.org/cache/epub/47888/pg47888.cover.medium.jpg	2020-05-23 02:35:49.935833	ebooks/47888
119141	text/html; charset=utf-8	http://www.gutenberg.org/files/47888/47888-h.zip	2015-01-06 07:29:36	ebooks/47888
1902	image/jpeg	http://www.gutenberg.org/cache/epub/47888/pg47888.cover.small.jpg	2020-05-23 02:35:49.899832	ebooks/47888
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/47889.rdf	2020-06-11 01:39:51.429018	ebooks/47889
116883	application/zip	http://www.gutenberg.org/files/47889/47889-0.zip	2015-01-06 07:34:58	ebooks/47889
11840	image/jpeg	http://www.gutenberg.org/cache/epub/47889/pg47889.cover.medium.jpg	2020-05-23 02:35:53.009794	ebooks/47889
321749	text/html; charset=utf-8	http://www.gutenberg.org/files/47889/47889-h/47889-h.htm	2015-01-06 07:34:58	ebooks/47889
700758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47889.kindle.images	2020-05-23 02:35:52.068811	ebooks/47889
288375	text/plain; charset=utf-8	http://www.gutenberg.org/files/47889/47889-0.txt	2015-01-06 07:34:56	ebooks/47889
205142	application/epub+zip	http://www.gutenberg.org/ebooks/47889.epub.noimages	2020-05-23 02:35:51.192826	ebooks/47889
2161	image/jpeg	http://www.gutenberg.org/cache/epub/47889/pg47889.cover.small.jpg	2020-05-23 02:35:52.977793	ebooks/47889
700750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47889.kindle.noimages	2020-05-23 02:35:52.943798	ebooks/47889
205142	application/epub+zip	http://www.gutenberg.org/ebooks/47889.epub.images	2020-05-23 02:35:50.555826	ebooks/47889
189060	text/html; charset=utf-8	http://www.gutenberg.org/files/47889/47889-h.zip	2015-01-06 07:35:00	ebooks/47889
383176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4789/4789.txt	2011-02-10 15:01:42	ebooks/4789
383148	text/plain	http://www.gutenberg.org/ebooks/4789.txt.utf-8	2020-06-02 23:58:10.15906	ebooks/4789
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/4789.rdf	2020-06-11 01:03:56.494153	ebooks/4789
187974	application/epub+zip	http://www.gutenberg.org/ebooks/4789.epub.images	2020-06-02 23:58:10.705073	ebooks/4789
15052	image/jpeg	http://www.gutenberg.org/cache/epub/4789/pg4789.cover.medium.jpg	2020-06-02 23:58:12.576024	ebooks/4789
731026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4789.kindle.images	2020-06-02 23:58:11.677039	ebooks/4789
731110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4789.kindle.noimages	2020-06-02 23:58:12.526042	ebooks/4789
3687	image/jpeg	http://www.gutenberg.org/cache/epub/4789/pg4789.cover.small.jpg	2020-06-02 23:58:12.552035	ebooks/4789
415671	text/html	http://www.gutenberg.org/ebooks/4789.html.noimages	2020-06-02 23:58:10.517076	ebooks/4789
415671	text/html	http://www.gutenberg.org/ebooks/4789.html.images	2020-06-02 23:58:10.418059	ebooks/4789
152131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4789/4789.zip	2011-02-10 15:02:14	ebooks/4789
187974	application/epub+zip	http://www.gutenberg.org/ebooks/4789.epub.noimages	2020-06-02 23:58:10.826052	ebooks/4789
1727	image/jpeg	http://www.gutenberg.org/cache/epub/47890/pg47890.cover.small.jpg	2020-05-23 02:35:54.839769	ebooks/47890
129182	text/html; charset=utf-8	http://www.gutenberg.org/files/47890/47890-h.zip	2015-01-06 07:39:02	ebooks/47890
151752	application/epub+zip	http://www.gutenberg.org/ebooks/47890.epub.noimages	2020-05-23 02:35:53.732793	ebooks/47890
9228	image/jpeg	http://www.gutenberg.org/cache/epub/47890/pg47890.cover.medium.jpg	2020-05-23 02:35:54.860768	ebooks/47890
151752	application/epub+zip	http://www.gutenberg.org/ebooks/47890.epub.images	2020-05-23 02:35:53.446793	ebooks/47890
471680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47890.kindle.noimages	2020-05-23 02:35:54.817766	ebooks/47890
66232	text/plain; charset=utf-8	http://www.gutenberg.org/files/47890/47890-0.zip	2015-01-06 07:39:02	ebooks/47890
471688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47890.kindle.images	2020-05-23 02:35:54.271775	ebooks/47890
164863	text/plain; charset=utf-8	http://www.gutenberg.org/files/47890/47890-0.txt	2015-01-06 07:38:58	ebooks/47890
181963	text/html; charset=utf-8	http://www.gutenberg.org/files/47890/47890-h/47890-h.htm	2015-01-06 07:39:02	ebooks/47890
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/47890.rdf	2020-06-11 01:39:51.451029	ebooks/47890
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/47891.rdf	2020-06-11 01:39:51.474021	ebooks/47891
64436	application/zip	http://www.gutenberg.org/files/47891/47891-0.zip	2015-01-06 07:43:16	ebooks/47891
153080	application/epub+zip	http://www.gutenberg.org/ebooks/47891.epub.noimages	2020-05-23 02:35:55.550787	ebooks/47891
153079	application/epub+zip	http://www.gutenberg.org/ebooks/47891.epub.images	2020-05-23 02:35:55.276763	ebooks/47891
129323	text/html; charset=utf-8	http://www.gutenberg.org/files/47891/47891-h.zip	2015-01-06 07:43:16	ebooks/47891
472156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47891.kindle.noimages	2020-05-23 02:35:56.693745	ebooks/47891
1816	image/jpeg	http://www.gutenberg.org/cache/epub/47891/pg47891.cover.small.jpg	2020-05-23 02:35:56.718745	ebooks/47891
177270	text/html; charset=utf-8	http://www.gutenberg.org/files/47891/47891-h/47891-h.htm	2015-01-06 07:43:16	ebooks/47891
158815	text/plain; charset=utf-8	http://www.gutenberg.org/files/47891/47891-0.txt	2015-01-06 07:43:14	ebooks/47891
10312	image/jpeg	http://www.gutenberg.org/cache/epub/47891/pg47891.cover.medium.jpg	2020-05-23 02:35:56.741749	ebooks/47891
472163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47891.kindle.images	2020-05-23 02:35:56.124748	ebooks/47891
461244	application/epub+zip	http://www.gutenberg.org/ebooks/47892.epub.noimages	2020-05-23 02:35:58.641928	ebooks/47892
3123907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47892.kindle.images	2020-05-23 02:36:01.054887	ebooks/47892
1211687	application/epub+zip	http://www.gutenberg.org/ebooks/47892.epub.images	2020-05-23 02:35:58.122738	ebooks/47892
317612	application/zip	http://www.gutenberg.org/files/47892/47892-0.zip	2015-01-06 09:27:16	ebooks/47892
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/47892.rdf	2020-06-11 01:39:51.499021	ebooks/47892
16830	image/jpeg	http://www.gutenberg.org/cache/epub/47892/pg47892.cover.medium.jpg	2020-05-23 02:36:03.128857	ebooks/47892
906198	text/html; charset=utf-8	http://www.gutenberg.org/files/47892/47892-h/47892-h.htm	2015-01-06 09:27:14	ebooks/47892
2707	image/jpeg	http://www.gutenberg.org/cache/epub/47892/pg47892.cover.small.jpg	2020-05-23 02:36:03.055859	ebooks/47892
1659284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47892.kindle.noimages	2020-05-23 02:36:02.978866	ebooks/47892
796496	text/plain; charset=utf-8	http://www.gutenberg.org/files/47892/47892-0.txt	2015-01-06 09:27:10	ebooks/47892
1752987	text/html; charset=utf-8	http://www.gutenberg.org/files/47892/47892-h.zip	2015-01-06 09:27:16	ebooks/47892
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47893/pg47893.cover.small.jpg	2020-05-23 02:36:06.399825	ebooks/47893
315650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47893.kindle.noimages	2020-05-23 02:36:06.368817	ebooks/47893
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/47893.rdf	2020-06-11 01:39:51.523015	ebooks/47893
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47893/pg47893.cover.medium.jpg	2020-05-23 02:36:06.430818	ebooks/47893
39718	text/plain	http://www.gutenberg.org/ebooks/47893.txt.utf-8	2020-05-23 02:36:03.677856	ebooks/47893
2035566	application/epub+zip	http://www.gutenberg.org/ebooks/47893.epub.images	2020-05-23 02:36:04.629857	ebooks/47893
3665162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47893.kindle.images	2020-05-23 02:36:06.007855	ebooks/47893
122046	application/epub+zip	http://www.gutenberg.org/ebooks/47893.epub.noimages	2020-05-23 02:36:04.774854	ebooks/47893
3226226	application/zip	http://www.gutenberg.org/files/47893/47893-h.zip	2015-01-06 09:33:00	ebooks/47893
39744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47893/47893.txt	2015-01-06 09:32:54	ebooks/47893
15098	application/zip	http://www.gutenberg.org/files/47893/47893.zip	2015-01-06 09:33:00	ebooks/47893
48222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47893/47893-h/47893-h.htm	2015-01-06 09:32:54	ebooks/47893
54228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47894/47894-h/47894-h.htm	2015-01-06 10:57:38	ebooks/47894
43401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47894/47894-8.txt	2015-01-06 10:58:04	ebooks/47894
3565999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47894.kindle.images	2020-05-23 02:36:09.248783	ebooks/47894
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/47894.rdf	2020-06-11 01:39:51.546013	ebooks/47894
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47894/pg47894.cover.medium.jpg	2020-05-23 02:36:09.68378	ebooks/47894
321621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47894.kindle.noimages	2020-05-23 02:36:09.620777	ebooks/47894
124031	application/epub+zip	http://www.gutenberg.org/ebooks/47894.epub.noimages	2020-05-23 02:36:08.024804	ebooks/47894
2290211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47894/47894-h.zip	2015-01-06 10:58:32	ebooks/47894
16611	application/zip	http://www.gutenberg.org/files/47894/47894-8.zip	2015-01-06 10:58:30	ebooks/47894
43384	text/plain	http://www.gutenberg.org/ebooks/47894.txt.utf-8	2020-05-23 02:36:06.52183	ebooks/47894
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47894/pg47894.cover.small.jpg	2020-05-23 02:36:09.653774	ebooks/47894
1845037	application/epub+zip	http://www.gutenberg.org/ebooks/47894.epub.images	2020-05-23 02:36:07.813805	ebooks/47894
384074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47895/47895-h/47895-h.htm	2015-01-06 09:38:08	ebooks/47895
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/47895.rdf	2020-06-11 01:39:51.570056	ebooks/47895
92193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47895/47895-8.zip	2015-01-06 09:38:22	ebooks/47895
279950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47895/47895-8.txt	2015-01-06 09:38:08	ebooks/47895
572409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47895.kindle.noimages	2020-05-23 02:36:45.695815	ebooks/47895
134505	application/epub+zip	http://www.gutenberg.org/ebooks/47895.epub.noimages	2020-05-23 02:36:11.61077	ebooks/47895
4720017	application/epub+zip	http://www.gutenberg.org/ebooks/47895.epub.images	2020-05-23 02:36:11.187785	ebooks/47895
5004644	application/zip	http://www.gutenberg.org/files/47895/47895-h.zip	2015-01-06 09:38:22	ebooks/47895
11440073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47895.kindle.images	2020-05-23 02:36:44.642829	ebooks/47895
280003	text/plain	http://www.gutenberg.org/ebooks/47895.txt.utf-8	2020-05-23 02:36:09.778777	ebooks/47895
9259	image/jpeg	http://www.gutenberg.org/cache/epub/47895/pg47895.cover.medium.jpg	2020-05-23 02:36:45.80582	ebooks/47895
2190	image/jpeg	http://www.gutenberg.org/cache/epub/47895/pg47895.cover.small.jpg	2020-05-23 02:36:45.752806	ebooks/47895
305116	text/plain; charset=utf-8	http://www.gutenberg.org/files/47896/47896-0.txt	2015-01-06 11:07:54	ebooks/47896
641088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47896.kindle.noimages	2020-05-23 02:36:48.257774	ebooks/47896
241216	application/epub+zip	http://www.gutenberg.org/ebooks/47896.epub.images	2020-05-23 02:36:46.397812	ebooks/47896
336463	text/html; charset=utf-8	http://www.gutenberg.org/files/47896/47896-h/47896-h.htm	2015-01-06 11:07:54	ebooks/47896
9300	image/jpeg	http://www.gutenberg.org/cache/epub/47896/pg47896.cover.medium.jpg	2020-05-23 02:36:48.310801	ebooks/47896
116898	application/zip	http://www.gutenberg.org/files/47896/47896-0.zip	2015-01-06 11:08:04	ebooks/47896
231893	text/html; charset=utf-8	http://www.gutenberg.org/files/47896/47896-h.zip	2015-01-06 11:08:04	ebooks/47896
203052	application/epub+zip	http://www.gutenberg.org/ebooks/47896.epub.noimages	2020-05-23 02:36:46.670807	ebooks/47896
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/47896.rdf	2020-06-11 01:39:51.592034	ebooks/47896
738968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47896.kindle.images	2020-05-23 02:36:47.509783	ebooks/47896
1592	image/jpeg	http://www.gutenberg.org/cache/epub/47896/pg47896.cover.small.jpg	2020-05-23 02:36:48.285777	ebooks/47896
70517	text/plain; charset=utf-8	http://www.gutenberg.org/files/47897/47897-0.zip	2015-01-06 09:45:46	ebooks/47897
187859	text/plain; charset=utf-8	http://www.gutenberg.org/files/47897/47897-0.txt	2015-01-06 09:45:42	ebooks/47897
537098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47897.kindle.images	2020-05-23 02:36:49.293767	ebooks/47897
1932	image/jpeg	http://www.gutenberg.org/cache/epub/47897/pg47897.cover.small.jpg	2020-05-23 02:36:49.779755	ebooks/47897
200127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47897/47897-h/47897-h.htm	2015-01-06 09:45:44	ebooks/47897
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/47897.rdf	2020-06-11 01:39:51.616029	ebooks/47897
14281	image/jpeg	http://www.gutenberg.org/cache/epub/47897/pg47897.cover.medium.jpg	2020-05-23 02:36:49.793778	ebooks/47897
152401	application/epub+zip	http://www.gutenberg.org/ebooks/47897.epub.noimages	2020-05-23 02:36:48.800775	ebooks/47897
224264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47897/47897-h.zip	2015-01-06 09:45:46	ebooks/47897
439569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47897.kindle.noimages	2020-05-23 02:36:49.762768	ebooks/47897
228278	application/epub+zip	http://www.gutenberg.org/ebooks/47897.epub.images	2020-05-23 02:36:48.637772	ebooks/47897
1515210	text/html; charset=utf-8	http://www.gutenberg.org/files/47898/47898-h.zip	2015-01-06 09:18:00	ebooks/47898
3682015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47898.kindle.images	2020-05-23 02:36:56.558965	ebooks/47898
884402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47898.kindle.noimages	2020-05-23 02:36:58.682942	ebooks/47898
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/47898.rdf	2020-06-11 01:39:51.639028	ebooks/47898
3174	image/jpeg	http://www.gutenberg.org/cache/epub/47898/pg47898.cover.small.jpg	2020-05-23 02:36:58.953936	ebooks/47898
19512	image/jpeg	http://www.gutenberg.org/cache/epub/47898/pg47898.cover.medium.jpg	2020-05-23 02:36:59.226951	ebooks/47898
110278	application/zip	http://www.gutenberg.org/files/47898/47898-0.zip	2015-01-06 09:17:58	ebooks/47898
2092699	application/epub+zip	http://www.gutenberg.org/ebooks/47898.epub.images	2020-05-23 02:36:51.759034	ebooks/47898
328303	text/plain; charset=utf-8	http://www.gutenberg.org/files/47898/47898-0.txt	2015-01-06 09:17:50	ebooks/47898
203370	application/epub+zip	http://www.gutenberg.org/ebooks/47898.epub.noimages	2020-05-23 02:36:52.80104	ebooks/47898
503012	text/html; charset=utf-8	http://www.gutenberg.org/files/47898/47898-h/47898-h.htm	2015-01-06 09:17:54	ebooks/47898
1621028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47899.kindle.images	2020-05-23 02:37:08.932808	ebooks/47899
557708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47899/47899.txt	2015-01-06 09:58:32	ebooks/47899
667821	application/pdf	http://www.gutenberg.org/ebooks/47899.pdf.noimages	2020-05-23 02:37:18.624909	ebooks/47899
1157373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47899.kindle.noimages	2020-05-23 02:37:10.505783	ebooks/47899
488505	text/x-rst	http://www.gutenberg.org/files/47899/47899-rst.zip	2015-01-06 09:58:24	ebooks/47899
15739	image/jpeg	http://www.gutenberg.org/cache/epub/47899/pg47899.cover.medium.jpg	2020-05-23 02:37:12.081814	ebooks/47899
212183	application/zip	http://www.gutenberg.org/files/47899/47899-8.zip	2015-01-06 09:58:30	ebooks/47899
566435	text/plain; charset=utf-8	http://www.gutenberg.org/files/47899/47899-0.txt	2015-01-06 09:58:28	ebooks/47899
536664	application/epub+zip	http://www.gutenberg.org/ebooks/47899.epub.images	2020-05-23 02:37:04.730868	ebooks/47899
507333	text/html; charset=utf-8	http://www.gutenberg.org/files/47899/47899-h.zip	2015-01-06 09:58:36	ebooks/47899
304097	application/epub+zip	http://www.gutenberg.org/ebooks/47899.epub.noimages	2020-05-23 02:37:07.257827	ebooks/47899
549072	text/x-rst	http://www.gutenberg.org/files/47899/47899-rst/47899-rst.rst	2015-01-06 09:58:24	ebooks/47899
2168	image/jpeg	http://www.gutenberg.org/cache/epub/47899/pg47899.cover.small.jpg	2020-05-23 02:37:11.137782	ebooks/47899
685774	text/html; charset=utf-8	http://www.gutenberg.org/files/47899/47899-h/47899-h.html	2015-01-06 09:58:36	ebooks/47899
549072	text/x-rst	http://www.gutenberg.org/ebooks/47899.rst.gen	2020-05-23 02:37:01.946969	ebooks/47899
900433	application/pdf	http://www.gutenberg.org/ebooks/47899.pdf.images	2020-05-23 02:37:15.174742	ebooks/47899
213395	application/zip	http://www.gutenberg.org/files/47899/47899-0.zip	2015-01-06 09:58:28	ebooks/47899
212108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47899/47899.zip	2015-01-06 09:58:32	ebooks/47899
557707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47899/47899-8.txt	2015-01-06 09:58:30	ebooks/47899
21272	application/rdf+xml	http://www.gutenberg.org/ebooks/47899.rdf	2020-06-11 01:39:51.677021	ebooks/47899
611761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/479.kindle.images	2020-05-31 23:57:27.543902	ebooks/479
124109	application/zip	http://www.gutenberg.org/files/479/479.zip	2013-03-09 20:55:26	ebooks/479
3022	image/jpeg	http://www.gutenberg.org/cache/epub/479/pg479.cover.small.jpg	2020-05-31 23:57:28.300902	ebooks/479
345874	text/plain; charset=utf-8	http://www.gutenberg.org/files/479/479-0.txt	2018-03-02 09:49:30	ebooks/479
131444	application/zip	http://www.gutenberg.org/files/479/479-h.zip	2018-03-19 09:41:44	ebooks/479
124678	application/zip	http://www.gutenberg.org/files/479/479-0.zip	2018-03-19 09:41:44	ebooks/479
611745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/479.kindle.noimages	2020-05-31 23:57:28.268887	ebooks/479
149449	application/epub+zip	http://www.gutenberg.org/ebooks/479.epub.noimages	2020-05-31 23:57:26.822959	ebooks/479
16725	application/rdf+xml	http://www.gutenberg.org/ebooks/479.rdf	2020-06-11 01:00:27.579132	ebooks/479
149449	application/epub+zip	http://www.gutenberg.org/ebooks/479.epub.images	2020-05-31 23:57:26.567928	ebooks/479
415021	text/html; charset=utf-8	http://www.gutenberg.org/files/479/479-h/479-h.htm	2018-03-19 09:41:32	ebooks/479
340652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/479/479.txt	2013-03-09 20:53:32	ebooks/479
11032	image/jpeg	http://www.gutenberg.org/cache/epub/479/pg479.cover.medium.jpg	2020-05-31 23:57:28.330901	ebooks/479
514928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4790/4790.txt	2009-09-14 07:10:32	ebooks/4790
514900	text/plain	http://www.gutenberg.org/ebooks/4790.txt.utf-8	2020-06-02 23:58:12.689062	ebooks/4790
917556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4790.kindle.noimages	2020-06-02 23:58:15.514983	ebooks/4790
3118	image/jpeg	http://www.gutenberg.org/cache/epub/4790/pg4790.cover.small.jpg	2020-06-02 23:58:15.553985	ebooks/4790
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/4790.rdf	2020-06-11 01:03:56.518148	ebooks/4790
547661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4790/4790-h/4790-h.htm	2009-09-14 07:10:42	ebooks/4790
204590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4790/4790-h.zip	2009-09-14 07:11:10	ebooks/4790
200487	application/zip	http://www.gutenberg.org/files/4790/4790.zip	2009-09-14 07:11:10	ebooks/4790
917565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4790.kindle.images	2020-06-02 23:58:14.436008	ebooks/4790
226896	application/epub+zip	http://www.gutenberg.org/ebooks/4790.epub.noimages	2020-06-02 23:58:13.362026	ebooks/4790
10757	image/jpeg	http://www.gutenberg.org/cache/epub/4790/pg4790.cover.medium.jpg	2020-06-02 23:58:15.587999	ebooks/4790
226897	application/epub+zip	http://www.gutenberg.org/ebooks/4790.epub.images	2020-06-02 23:58:13.168038	ebooks/4790
221073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47900/47900-8.zip	2015-01-06 09:59:42	ebooks/47900
434962	application/zip	http://www.gutenberg.org/files/47900/47900-rst.zip	2015-01-06 09:59:36	ebooks/47900
318896	application/epub+zip	http://www.gutenberg.org/ebooks/47900.epub.noimages	2020-05-23 02:37:31.929024	ebooks/47900
9877	image/jpeg	http://www.gutenberg.org/cache/epub/47900/pg47900.cover.medium.jpg	2020-05-23 02:37:37.131945	ebooks/47900
587906	text/x-rst	http://www.gutenberg.org/files/47900/47900-rst/47900-rst.rst	2015-01-06 09:59:36	ebooks/47900
1247852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47900.kindle.noimages	2020-05-23 02:37:35.693957	ebooks/47900
598937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47900/47900-8.txt	2015-01-06 09:59:42	ebooks/47900
587906	text/x-rst	http://www.gutenberg.org/ebooks/47900.rst.gen	2020-05-23 02:37:25.746816	ebooks/47900
1584103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47900.kindle.images	2020-05-23 02:37:33.838983	ebooks/47900
21597	application/rdf+xml	http://www.gutenberg.org/ebooks/47900.rdf	2020-06-11 01:39:51.715009	ebooks/47900
222271	application/zip	http://www.gutenberg.org/files/47900/47900-0.zip	2015-01-06 09:59:38	ebooks/47900
487311	application/epub+zip	http://www.gutenberg.org/ebooks/47900.epub.images	2020-05-23 02:37:28.903772	ebooks/47900
1679	image/jpeg	http://www.gutenberg.org/cache/epub/47900/pg47900.cover.small.jpg	2020-05-23 02:37:36.41495	ebooks/47900
607697	text/plain; charset=utf-8	http://www.gutenberg.org/files/47900/47900-0.txt	2015-01-06 09:59:38	ebooks/47900
598935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47900/47900.txt	2015-01-06 09:59:46	ebooks/47900
220914	application/zip	http://www.gutenberg.org/files/47900/47900.zip	2015-01-06 09:59:46	ebooks/47900
772710	text/html; charset=utf-8	http://www.gutenberg.org/files/47900/47900-h/47900-h.html	2015-01-06 09:59:48	ebooks/47900
710662	application/pdf	http://www.gutenberg.org/ebooks/47900.pdf.noimages	2020-05-23 02:37:44.438845	ebooks/47900
457353	text/html; charset=utf-8	http://www.gutenberg.org/files/47900/47900-h.zip	2015-01-06 09:59:48	ebooks/47900
879325	application/pdf	http://www.gutenberg.org/ebooks/47900.pdf.images	2020-05-23 02:37:40.772894	ebooks/47900
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/47901.rdf	2020-06-11 01:39:53.806001	ebooks/47901
306463	application/epub+zip	http://www.gutenberg.org/ebooks/47901.epub.images	2020-05-23 02:37:46.528818	ebooks/47901
469136	application/zip	http://www.gutenberg.org/files/47901/47901-h.zip	2015-01-06 14:04:24	ebooks/47901
210642	text/plain	http://www.gutenberg.org/ebooks/47901.txt.utf-8	2020-05-23 02:37:45.978836	ebooks/47901
80230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47901/47901-8.zip	2015-01-06 14:04:24	ebooks/47901
4165	image/jpeg	http://www.gutenberg.org/cache/epub/47901/pg47901.cover.small.jpg	2020-05-23 02:37:48.0408	ebooks/47901
823695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47901.kindle.images	2020-05-23 02:37:47.397807	ebooks/47901
28766	image/jpeg	http://www.gutenberg.org/cache/epub/47901/pg47901.cover.medium.jpg	2020-05-23 02:37:48.062799	ebooks/47901
170729	application/epub+zip	http://www.gutenberg.org/ebooks/47901.epub.noimages	2020-05-23 02:37:46.707827	ebooks/47901
564017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47901.kindle.noimages	2020-05-23 02:37:48.015804	ebooks/47901
230787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47901/47901-h/47901-h.htm	2015-01-06 14:04:14	ebooks/47901
210676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47901/47901-8.txt	2015-01-06 14:04:14	ebooks/47901
2098625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47902.kindle.images	2020-05-23 02:37:52.864735	ebooks/47902
520396	text/html	http://www.gutenberg.org/files/47902/47902-h.zip	2015-01-09 18:06:27	ebooks/47902
471114	application/epub+zip	http://www.gutenberg.org/ebooks/47902.epub.noimages	2020-05-23 02:37:49.955807	ebooks/47902
1015990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47902/47902-8.txt	2015-01-09 17:54:00	ebooks/47902
410018	application/zip	http://www.gutenberg.org/files/47902/47902.zip	2015-01-09 17:54:01	ebooks/47902
1016154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47902/47902.txt	2015-01-09 17:54:00	ebooks/47902
410232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47902/47902-8.zip	2015-01-09 17:54:00	ebooks/47902
12648	image/jpeg	http://www.gutenberg.org/cache/epub/47902/pg47902.cover.medium.jpg	2020-05-23 02:37:55.841935	ebooks/47902
550777	application/epub+zip	http://www.gutenberg.org/ebooks/47902.epub.images	2020-05-23 02:37:49.294782	ebooks/47902
1112240	text/html	http://www.gutenberg.org/files/47902/47902-h/47902-h.htm	2015-01-09 18:03:12	ebooks/47902
16375	application/rdf+xml	http://www.gutenberg.org/ebooks/47902.rdf	2020-06-11 01:39:53.837984	ebooks/47902
1939606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47902.kindle.noimages	2020-05-23 02:37:55.716918	ebooks/47902
1016308	text/plain	http://www.gutenberg.org/ebooks/47902.txt.utf-8	2020-05-23 02:37:48.187826	ebooks/47902
2605	image/jpeg	http://www.gutenberg.org/cache/epub/47902/pg47902.cover.small.jpg	2020-05-23 02:37:55.781903	ebooks/47902
376605	application/epub+zip	http://www.gutenberg.org/ebooks/47903.epub.images	2020-05-23 02:37:56.660898	ebooks/47903
823272	text/plain; charset=utf-8	http://www.gutenberg.org/files/47903/47903-0.txt	2015-01-07 04:00:48	ebooks/47903
299867	text/plain; charset=utf-8	http://www.gutenberg.org/files/47903/47903-0.zip	2015-01-07 04:00:52	ebooks/47903
880142	text/html; charset=utf-8	http://www.gutenberg.org/files/47903/47903-h/47903-h.htm	2015-01-07 04:00:52	ebooks/47903
376605	application/epub+zip	http://www.gutenberg.org/ebooks/47903.epub.noimages	2020-05-23 02:37:57.069887	ebooks/47903
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/47903.rdf	2020-06-11 01:39:53.862982	ebooks/47903
1505693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47903.kindle.images	2020-05-23 02:37:58.809874	ebooks/47903
1505685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47903.kindle.noimages	2020-05-23 02:38:00.564843	ebooks/47903
2289	image/jpeg	http://www.gutenberg.org/cache/epub/47903/pg47903.cover.small.jpg	2020-05-23 02:38:00.607864	ebooks/47903
352113	application/zip	http://www.gutenberg.org/files/47903/47903-h.zip	2015-01-07 04:00:52	ebooks/47903
8979	image/jpeg	http://www.gutenberg.org/cache/epub/47903/pg47903.cover.medium.jpg	2020-05-23 02:38:00.646845	ebooks/47903
16759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47904/47904.zip	2015-01-07 04:06:42	ebooks/47904
16793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47904/47904-8.zip	2015-01-07 04:06:42	ebooks/47904
4015857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47904.kindle.images	2020-05-23 02:38:03.337807	ebooks/47904
44137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47904/47904.txt	2015-01-07 04:06:38	ebooks/47904
124190	application/epub+zip	http://www.gutenberg.org/ebooks/47904.epub.noimages	2020-05-23 02:38:02.112834	ebooks/47904
323758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47904.kindle.noimages	2020-05-23 02:38:03.705808	ebooks/47904
55433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47904/47904-h/47904-h.htm	2015-01-07 04:06:38	ebooks/47904
44126	text/plain	http://www.gutenberg.org/ebooks/47904.txt.utf-8	2020-05-23 02:38:00.782851	ebooks/47904
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47904/pg47904.cover.medium.jpg	2020-05-23 02:38:03.770806	ebooks/47904
2550687	application/zip	http://www.gutenberg.org/files/47904/47904-h.zip	2015-01-07 04:06:42	ebooks/47904
44145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47904/47904-8.txt	2015-01-07 04:06:38	ebooks/47904
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/47904.rdf	2020-06-11 01:39:53.888988	ebooks/47904
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47904/pg47904.cover.small.jpg	2020-05-23 02:38:03.737802	ebooks/47904
2099957	application/epub+zip	http://www.gutenberg.org/ebooks/47904.epub.images	2020-05-23 02:38:01.947844	ebooks/47904
1136718	application/epub+zip	http://www.gutenberg.org/ebooks/47905.epub.images	2020-05-23 02:38:05.04778	ebooks/47905
2839038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47905.kindle.images	2020-05-23 02:38:07.290758	ebooks/47905
741903	text/plain; charset=utf-8	http://www.gutenberg.org/files/47905/47905-0.txt	2015-01-23 13:36:22	ebooks/47905
1492932	text/html; charset=utf-8	http://www.gutenberg.org/files/47905/47905-h.zip	2015-01-23 13:36:46	ebooks/47905
2373	image/jpeg	http://www.gutenberg.org/cache/epub/47905/pg47905.cover.small.jpg	2020-05-23 02:38:08.830738	ebooks/47905
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/47905.rdf	2020-06-11 01:39:53.910985	ebooks/47905
787834	text/html; charset=utf-8	http://www.gutenberg.org/files/47905/47905-h/47905-h.htm	2015-01-23 13:36:28	ebooks/47905
1360362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47905.kindle.noimages	2020-05-23 02:38:08.795748	ebooks/47905
283502	application/zip	http://www.gutenberg.org/files/47905/47905-0.zip	2015-01-23 13:36:46	ebooks/47905
351974	application/epub+zip	http://www.gutenberg.org/ebooks/47905.epub.noimages	2020-05-23 02:38:05.41082	ebooks/47905
14277	image/jpeg	http://www.gutenberg.org/cache/epub/47905/pg47905.cover.medium.jpg	2020-05-23 02:38:08.85973	ebooks/47905
165118	application/epub+zip	http://www.gutenberg.org/ebooks/47906.epub.noimages	2020-05-23 02:38:09.813036	ebooks/47906
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/47906.rdf	2020-06-11 01:39:53.932992	ebooks/47906
1538018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47906.kindle.images	2020-05-23 02:38:12.72398	ebooks/47906
226761	text/html; charset=utf-8	http://www.gutenberg.org/files/47906/47906-h/47906-h.htm	2015-01-08 06:44:08	ebooks/47906
644442	application/epub+zip	http://www.gutenberg.org/ebooks/47906.epub.images	2020-05-23 02:38:09.552025	ebooks/47906
4449	image/jpeg	http://www.gutenberg.org/cache/epub/47906/pg47906.cover.small.jpg	2020-05-23 02:38:13.322984	ebooks/47906
25919	image/jpeg	http://www.gutenberg.org/cache/epub/47906/pg47906.cover.medium.jpg	2020-05-23 02:38:13.344969	ebooks/47906
77348	application/zip	http://www.gutenberg.org/files/47906/47906-0.zip	2015-01-08 06:44:12	ebooks/47906
525590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47906.kindle.noimages	2020-05-23 02:38:13.299987	ebooks/47906
201242	text/plain; charset=utf-8	http://www.gutenberg.org/files/47906/47906-0.txt	2015-01-08 06:44:06	ebooks/47906
750576	application/zip	http://www.gutenberg.org/files/47906/47906-h.zip	2015-01-08 06:44:12	ebooks/47906
22606	text/plain; charset=utf-8	http://www.gutenberg.org/files/47907/47907-0.zip	2015-01-08 10:18:58	ebooks/47907
327089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47907.kindle.noimages	2020-05-23 02:38:17.253934	ebooks/47907
57165	text/plain; charset=utf-8	http://www.gutenberg.org/files/47907/47907-0.txt	2015-01-08 10:18:50	ebooks/47907
99261	text/html; charset=utf-8	http://www.gutenberg.org/files/47907/47907-h/47907-h.htm	2015-01-08 10:18:52	ebooks/47907
3901162	application/epub+zip	http://www.gutenberg.org/ebooks/47907.epub.images	2020-05-23 02:38:13.935967	ebooks/47907
126793	application/epub+zip	http://www.gutenberg.org/ebooks/47907.epub.noimages	2020-05-23 02:38:14.236975	ebooks/47907
11335	image/jpeg	http://www.gutenberg.org/cache/epub/47907/pg47907.cover.medium.jpg	2020-05-23 02:38:17.329932	ebooks/47907
2140	image/jpeg	http://www.gutenberg.org/cache/epub/47907/pg47907.cover.small.jpg	2020-05-23 02:38:17.296919	ebooks/47907
7248670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47907.kindle.images	2020-05-23 02:38:16.770943	ebooks/47907
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/47907.rdf	2020-06-11 01:39:53.955988	ebooks/47907
3856699	application/zip	http://www.gutenberg.org/files/47907/47907-h.zip	2015-01-08 10:18:58	ebooks/47907
187016	text/plain; charset=utf-8	http://www.gutenberg.org/files/47908/47908-0.txt	2020-06-15 17:40:13	ebooks/47908
30472	image/jpeg	http://www.gutenberg.org/cache/epub/47908/pg47908.cover.medium.jpg	2020-06-16 02:15:23.059921	ebooks/47908
210796	text/html	http://www.gutenberg.org/files/47908/47908-h/47908-h.htm	2015-01-07 10:22:18	ebooks/47908
135300	application/epub+zip	http://www.gutenberg.org/ebooks/47908.epub.noimages	2020-06-16 02:15:21.825933	ebooks/47908
230256	text/html	http://www.gutenberg.org/files/47908/47908-h.zip	2015-01-07 10:25:04	ebooks/47908
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/47908.rdf	2020-06-16 02:15:23.116928	ebooks/47908
342346	application/epub+zip	http://www.gutenberg.org/ebooks/47908.epub.images	2020-06-16 02:15:21.321943	ebooks/47908
65452	text/plain; charset=utf-8	http://www.gutenberg.org/files/47908/47908-0.zip	2020-06-15 17:40:13	ebooks/47908
983207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47908.kindle.images	2020-06-16 02:15:22.441916	ebooks/47908
3724	image/jpeg	http://www.gutenberg.org/cache/epub/47908/pg47908.cover.small.jpg	2020-06-16 02:15:23.031915	ebooks/47908
453340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47908.kindle.noimages	2020-06-16 02:15:22.996911	ebooks/47908
104146	application/epub+zip	http://www.gutenberg.org/ebooks/47909.epub.images	2020-05-23 02:38:20.112892	ebooks/47909
75692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47909/47909-8.zip	2015-01-07 12:04:53	ebooks/47909
405990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47909.kindle.images	2020-05-23 02:38:20.798881	ebooks/47909
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/47909.rdf	2020-06-11 01:39:54.003982	ebooks/47909
232595	text/html	http://www.gutenberg.org/ebooks/47909.html.images	2020-05-23 02:38:19.906907	ebooks/47909
2617	image/jpeg	http://www.gutenberg.org/cache/epub/47909/pg47909.cover.small.jpg	2020-05-23 02:38:21.411872	ebooks/47909
232595	text/html	http://www.gutenberg.org/ebooks/47909.html.noimages	2020-05-23 02:38:19.967888	ebooks/47909
9578	image/jpeg	http://www.gutenberg.org/cache/epub/47909/pg47909.cover.medium.jpg	2020-05-23 02:38:21.434874	ebooks/47909
104145	application/epub+zip	http://www.gutenberg.org/ebooks/47909.epub.noimages	2020-05-23 02:38:20.217888	ebooks/47909
405981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47909.kindle.noimages	2020-05-23 02:38:21.385877	ebooks/47909
199902	text/plain	http://www.gutenberg.org/ebooks/47909.txt.utf-8	2020-05-23 02:38:19.722905	ebooks/47909
192389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47909/47909-8.txt	2015-01-07 12:04:53	ebooks/47909
449155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4791/4791-8.txt	2011-04-09 14:05:46	ebooks/4791
514539	text/html	http://www.gutenberg.org/ebooks/4791.html.images	2020-06-02 23:58:16.065003	ebooks/4791
449155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4791/4791-8/4791-8.txt	2011-04-18 05:36:10	ebooks/4791
15139	image/jpeg	http://www.gutenberg.org/cache/epub/4791/pg4791.cover.medium.jpg	2020-06-02 23:58:18.830957	ebooks/4791
460559	text/plain	http://www.gutenberg.org/ebooks/4791.txt.utf-8	2020-06-02 23:58:15.726997	ebooks/4791
882930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4791.kindle.images	2020-06-02 23:58:17.688962	ebooks/4791
217466	application/epub+zip	http://www.gutenberg.org/ebooks/4791.epub.noimages	2020-06-02 23:58:16.600976	ebooks/4791
217466	application/epub+zip	http://www.gutenberg.org/ebooks/4791.epub.images	2020-06-02 23:58:16.424973	ebooks/4791
172185	application/zip	http://www.gutenberg.org/files/4791/4791-8.zip	2011-04-09 14:06:22	ebooks/4791
882922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4791.kindle.noimages	2020-06-02 23:58:18.780945	ebooks/4791
514539	text/html	http://www.gutenberg.org/ebooks/4791.html.noimages	2020-06-02 23:58:16.172994	ebooks/4791
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/4791.rdf	2020-06-11 01:03:56.546156	ebooks/4791
3881	image/jpeg	http://www.gutenberg.org/cache/epub/4791/pg4791.cover.small.jpg	2020-06-02 23:58:18.80794	ebooks/4791
18157	image/jpeg	http://www.gutenberg.org/cache/epub/47910/pg47910.cover.medium.jpg	2020-05-23 02:38:26.558829	ebooks/47910
418647	application/epub+zip	http://www.gutenberg.org/ebooks/47910.epub.noimages	2020-05-23 02:38:22.931868	ebooks/47910
592581	text/plain; charset=utf-8	http://www.gutenberg.org/files/47910/47910-0.txt	2015-01-07 12:08:06	ebooks/47910
675277	text/html; charset=utf-8	http://www.gutenberg.org/files/47910/47910-h/47910-h.htm	2015-01-07 12:08:10	ebooks/47910
428657	application/epub+zip	http://www.gutenberg.org/ebooks/47910.epub.images	2020-05-23 02:38:22.325881	ebooks/47910
1405363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47910.kindle.noimages	2020-05-23 02:38:26.467813	ebooks/47910
2312	image/jpeg	http://www.gutenberg.org/cache/epub/47910/pg47910.cover.small.jpg	2020-05-23 02:38:26.515816	ebooks/47910
1425213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47910.kindle.images	2020-05-23 02:38:24.694823	ebooks/47910
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/47910.rdf	2020-06-11 01:39:54.028983	ebooks/47910
224096	text/plain; charset=utf-8	http://www.gutenberg.org/files/47910/47910-0.zip	2015-01-07 12:08:10	ebooks/47910
383651	application/zip	http://www.gutenberg.org/files/47910/47910-h.zip	2015-01-07 12:08:10	ebooks/47910
192993	application/epub+zip	http://www.gutenberg.org/ebooks/47911.epub.noimages	2020-05-23 02:38:27.941802	ebooks/47911
16598	image/jpeg	http://www.gutenberg.org/cache/epub/47911/pg47911.cover.medium.jpg	2020-05-23 02:38:29.746767	ebooks/47911
255395	text/html; charset=utf-8	http://www.gutenberg.org/files/47911/47911-h/47911-h.htm	2015-01-08 05:07:14	ebooks/47911
83593	application/zip	http://www.gutenberg.org/files/47911/47911-0.zip	2015-01-08 05:07:16	ebooks/47911
601749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47911.kindle.noimages	2020-05-23 02:38:29.668759	ebooks/47911
2229	image/jpeg	http://www.gutenberg.org/cache/epub/47911/pg47911.cover.small.jpg	2020-05-23 02:38:29.709762	ebooks/47911
1283534	application/epub+zip	http://www.gutenberg.org/ebooks/47911.epub.images	2020-05-23 02:38:27.433789	ebooks/47911
1234085	text/html; charset=utf-8	http://www.gutenberg.org/files/47911/47911-h.zip	2015-01-08 05:07:16	ebooks/47911
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/47911.rdf	2020-06-11 01:39:54.050998	ebooks/47911
219262	text/plain; charset=utf-8	http://www.gutenberg.org/files/47911/47911-0.txt	2015-01-08 05:07:10	ebooks/47911
2189258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47911.kindle.images	2020-05-23 02:38:28.936778	ebooks/47911
20947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47912/47912.zip	2015-01-09 02:37:30	ebooks/47912
375998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47912.kindle.noimages	2020-05-23 02:38:31.41076	ebooks/47912
431807	application/zip	http://www.gutenberg.org/files/47912/47912-h.zip	2015-01-09 02:37:30	ebooks/47912
62538	text/html; charset=us-ascii	http://www.gutenberg.org/files/47912/47912-h/47912-h.htm	2015-01-08 21:03:08	ebooks/47912
52276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47912/47912.txt	2015-01-09 02:30:52	ebooks/47912
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/47912.rdf	2020-06-11 01:39:54.07498	ebooks/47912
147178	application/epub+zip	http://www.gutenberg.org/ebooks/47912.epub.noimages	2020-05-23 02:38:30.620761	ebooks/47912
32242	image/jpeg	http://www.gutenberg.org/cache/epub/47912/pg47912.cover.medium.jpg	2020-05-23 02:38:31.493778	ebooks/47912
4405	image/jpeg	http://www.gutenberg.org/cache/epub/47912/pg47912.cover.small.jpg	2020-05-23 02:38:31.453737	ebooks/47912
596788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47912.kindle.images	2020-05-23 02:38:31.034753	ebooks/47912
257672	application/epub+zip	http://www.gutenberg.org/ebooks/47912.epub.images	2020-05-23 02:38:30.305776	ebooks/47912
52248	text/plain	http://www.gutenberg.org/ebooks/47912.txt.utf-8	2020-05-23 02:38:29.873773	ebooks/47912
238913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47913/47913-h/47913-h.htm	2015-01-08 10:26:26	ebooks/47913
224787	application/epub+zip	http://www.gutenberg.org/ebooks/47913.epub.images	2020-05-23 02:38:32.111734	ebooks/47913
14393	image/jpeg	http://www.gutenberg.org/cache/epub/47913/pg47913.cover.medium.jpg	2020-05-23 02:38:32.860722	ebooks/47913
54079	text/plain; charset=utf-8	http://www.gutenberg.org/files/47913/47913-0.zip	2015-01-08 10:26:26	ebooks/47913
152312	text/plain; charset=utf-8	http://www.gutenberg.org/files/47913/47913-0.txt	2015-01-08 10:26:24	ebooks/47913
287190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47913/47913-h.zip	2015-01-08 10:26:26	ebooks/47913
175616	application/epub+zip	http://www.gutenberg.org/ebooks/47913.epub.noimages	2020-05-23 02:38:32.58775	ebooks/47913
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/47913.rdf	2020-06-11 01:39:54.096987	ebooks/47913
2935	image/jpeg	http://www.gutenberg.org/cache/epub/47913/pg47913.cover.small.jpg	2020-05-23 02:38:32.798722	ebooks/47913
45046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47914/47914-8.txt	2015-01-08 10:31:58	ebooks/47914
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47914/pg47914.cover.small.jpg	2020-05-23 02:38:35.693888	ebooks/47914
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/47914.rdf	2020-06-11 01:39:54.120989	ebooks/47914
2170669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47914/47914-h.zip	2015-01-08 10:32:00	ebooks/47914
1709260	application/epub+zip	http://www.gutenberg.org/ebooks/47914.epub.images	2020-05-23 02:38:34.041911	ebooks/47914
45026	text/plain	http://www.gutenberg.org/ebooks/47914.txt.utf-8	2020-05-23 02:38:32.981734	ebooks/47914
17266	application/zip	http://www.gutenberg.org/files/47914/47914-8.zip	2015-01-08 10:32:00	ebooks/47914
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47914/pg47914.cover.medium.jpg	2020-05-23 02:38:35.725887	ebooks/47914
3321456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47914.kindle.images	2020-05-23 02:38:35.304898	ebooks/47914
323427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47914.kindle.noimages	2020-05-23 02:38:35.662904	ebooks/47914
124347	application/epub+zip	http://www.gutenberg.org/ebooks/47914.epub.noimages	2020-05-23 02:38:34.197902	ebooks/47914
53921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47914/47914-h/47914-h.htm	2015-01-08 10:31:58	ebooks/47914
315933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47915.kindle.noimages	2020-05-23 02:38:39.716834	ebooks/47915
122025	application/epub+zip	http://www.gutenberg.org/ebooks/47915.epub.noimages	2020-05-23 02:38:37.800871	ebooks/47915
14582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47915/47915-8.zip	2015-01-08 10:34:48	ebooks/47915
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47915/pg47915.cover.small.jpg	2020-05-23 02:38:39.74884	ebooks/47915
5059390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47915.kindle.images	2020-05-23 02:38:39.357836	ebooks/47915
48725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47915/47915-h/47915-h.htm	2015-01-08 10:34:44	ebooks/47915
38013	text/plain	http://www.gutenberg.org/ebooks/47915.txt.utf-8	2020-05-23 02:38:35.817886	ebooks/47915
3429986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47915/47915-h.zip	2015-01-08 10:34:48	ebooks/47915
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/47915.rdf	2020-06-11 01:39:54.144006	ebooks/47915
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47915/pg47915.cover.medium.jpg	2020-05-23 02:38:39.779841	ebooks/47915
38034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47915/47915-8.txt	2015-01-08 10:34:44	ebooks/47915
2539262	application/epub+zip	http://www.gutenberg.org/ebooks/47915.epub.images	2020-05-23 02:38:37.633866	ebooks/47915
2056558	application/epub+zip	http://www.gutenberg.org/ebooks/47916.epub.images	2020-05-23 02:38:40.948823	ebooks/47916
15555	application/zip	http://www.gutenberg.org/files/47916/47916-8.zip	2015-01-08 10:37:32	ebooks/47916
40039	text/plain	http://www.gutenberg.org/ebooks/47916.txt.utf-8	2020-05-23 02:38:39.872843	ebooks/47916
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47916/pg47916.cover.medium.jpg	2020-05-23 02:38:42.741801	ebooks/47916
2542761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47916/47916-h.zip	2015-01-08 10:37:32	ebooks/47916
122787	application/epub+zip	http://www.gutenberg.org/ebooks/47916.epub.noimages	2020-05-23 02:38:41.107837	ebooks/47916
316771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47916.kindle.noimages	2020-05-23 02:38:42.678811	ebooks/47916
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47916/pg47916.cover.small.jpg	2020-05-23 02:38:42.7108	ebooks/47916
3949402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47916.kindle.images	2020-05-23 02:38:42.319822	ebooks/47916
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/47916.rdf	2020-06-11 01:39:54.169981	ebooks/47916
50721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47916/47916-h/47916-h.htm	2015-01-08 10:37:28	ebooks/47916
40034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47916/47916.txt	2015-01-08 10:37:28	ebooks/47916
15511	application/zip	http://www.gutenberg.org/files/47916/47916.zip	2015-01-08 10:37:32	ebooks/47916
40040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47916/47916-8.txt	2015-01-08 10:37:28	ebooks/47916
14240	image/jpeg	http://www.gutenberg.org/cache/epub/47917/pg47917.cover.medium.jpg	2020-05-23 02:38:49.79701	ebooks/47917
550755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47917/47917-h/47917-h.htm	2015-01-08 09:09:38	ebooks/47917
12349544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47917.kindle.images	2020-05-23 02:38:48.072722	ebooks/47917
172911	application/zip	http://www.gutenberg.org/files/47917/47917-8.zip	2015-01-08 09:09:54	ebooks/47917
300398	application/epub+zip	http://www.gutenberg.org/ebooks/47917.epub.noimages	2020-05-23 02:38:44.462773	ebooks/47917
2549	image/jpeg	http://www.gutenberg.org/cache/epub/47917/pg47917.cover.small.jpg	2020-05-23 02:38:49.675007	ebooks/47917
445921	text/plain	http://www.gutenberg.org/ebooks/47917.txt.utf-8	2020-05-23 02:38:42.843822	ebooks/47917
445828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47917/47917-8.txt	2015-01-08 09:09:38	ebooks/47917
1054892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47917.kindle.noimages	2020-05-23 02:38:49.546008	ebooks/47917
5838793	application/zip	http://www.gutenberg.org/files/47917/47917-h.zip	2015-01-08 09:09:54	ebooks/47917
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/47917.rdf	2020-06-11 01:39:54.192986	ebooks/47917
5970162	application/epub+zip	http://www.gutenberg.org/ebooks/47917.epub.images	2020-05-23 02:38:43.873795	ebooks/47917
3221430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47918.kindle.images	2020-05-23 02:38:54.138993	ebooks/47918
186794	text/plain	http://www.gutenberg.org/ebooks/47918.txt.utf-8	2020-05-23 02:38:50.102001	ebooks/47918
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/47918.rdf	2020-06-11 01:39:54.215984	ebooks/47918
21457	image/jpeg	http://www.gutenberg.org/cache/epub/47918/pg47918.cover.medium.jpg	2020-05-23 02:38:54.600944	ebooks/47918
3089	image/jpeg	http://www.gutenberg.org/cache/epub/47918/pg47918.cover.small.jpg	2020-05-23 02:38:54.58494	ebooks/47918
1351201	application/epub+zip	http://www.gutenberg.org/ebooks/47918.epub.images	2020-05-23 02:38:50.660017	ebooks/47918
184314	application/epub+zip	http://www.gutenberg.org/ebooks/47918.epub.noimages	2020-05-23 02:38:50.824999	ebooks/47918
1339436	application/zip	http://www.gutenberg.org/files/47918/47918-h.zip	2015-01-08 09:12:10	ebooks/47918
492894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47918.kindle.noimages	2020-05-23 02:38:54.567948	ebooks/47918
182181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47918/47918-8.txt	2015-01-08 09:12:06	ebooks/47918
190381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47918/47918-h/47918-h.htm	2015-01-08 09:12:08	ebooks/47918
73077	application/zip	http://www.gutenberg.org/files/47918/47918-8.zip	2015-01-08 09:12:10	ebooks/47918
1581276	application/epub+zip	http://www.gutenberg.org/ebooks/47919.epub.images	2020-05-23 02:38:55.499946	ebooks/47919
66325	application/zip	http://www.gutenberg.org/files/47919/47919-0.zip	2015-01-08 11:55:04	ebooks/47919
2587	image/jpeg	http://www.gutenberg.org/cache/epub/47919/pg47919.cover.small.jpg	2020-05-23 02:38:58.400888	ebooks/47919
2086548	application/zip	http://www.gutenberg.org/files/47919/47919-h.zip	2015-01-08 11:55:06	ebooks/47919
14900	image/jpeg	http://www.gutenberg.org/cache/epub/47919/pg47919.cover.medium.jpg	2020-05-23 02:38:58.463894	ebooks/47919
10898	application/rdf+xml	http://www.gutenberg.org/ebooks/47919.rdf	2020-06-11 01:39:54.235985	ebooks/47919
153185	application/epub+zip	http://www.gutenberg.org/ebooks/47919.epub.noimages	2020-05-23 02:38:56.004931	ebooks/47919
197066	text/plain; charset=utf-8	http://www.gutenberg.org/files/47919/47919-0.txt	2015-01-08 11:54:20	ebooks/47919
252559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47919/47919-h/47919-h.htm	2015-01-08 11:54:22	ebooks/47919
252009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4792/4792.zip	2013-08-12 16:26:56	ebooks/4792
1139936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4792.kindle.noimages	2020-06-02 23:58:22.007928	ebooks/4792
254615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4792/4792-h.zip	2013-08-12 16:26:56	ebooks/4792
14111	image/jpeg	http://www.gutenberg.org/cache/epub/4792/pg4792.cover.medium.jpg	2020-06-02 23:58:22.075917	ebooks/4792
684160	text/plain	http://www.gutenberg.org/ebooks/4792.txt.utf-8	2020-06-02 23:58:18.95394	ebooks/4792
706855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4792/4792-h/4792-h.htm	2013-08-12 16:26:24	ebooks/4792
1139948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4792.kindle.images	2020-06-02 23:58:20.792957	ebooks/4792
3618	image/jpeg	http://www.gutenberg.org/cache/epub/4792/pg4792.cover.small.jpg	2020-06-02 23:58:22.043901	ebooks/4792
281852	application/epub+zip	http://www.gutenberg.org/ebooks/4792.epub.images	2020-06-02 23:58:19.394984	ebooks/4792
684188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4792/4792.txt	2013-08-12 16:26:34	ebooks/4792
14774	application/rdf+xml	http://www.gutenberg.org/ebooks/4792.rdf	2020-06-11 01:03:56.574156	ebooks/4792
281852	application/epub+zip	http://www.gutenberg.org/ebooks/4792.epub.noimages	2020-06-02 23:58:19.57798	ebooks/4792
18344	image/jpeg	http://www.gutenberg.org/cache/epub/47920/pg47920.cover.medium.jpg	2020-05-23 02:39:01.519853	ebooks/47920
412919	text/html; charset=utf-8	http://www.gutenberg.org/files/47920/47920-h/47920-h.htm	2015-01-09 04:42:12	ebooks/47920
223759	text/html; charset=utf-8	http://www.gutenberg.org/files/47920/47920-h.zip	2015-01-09 04:42:40	ebooks/47920
142324	application/zip	http://www.gutenberg.org/files/47920/47920-0.zip	2015-01-09 04:42:40	ebooks/47920
827745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47920.kindle.noimages	2020-05-23 02:39:01.447862	ebooks/47920
827748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47920.kindle.images	2020-05-23 02:39:00.44886	ebooks/47920
2766	image/jpeg	http://www.gutenberg.org/cache/epub/47920/pg47920.cover.small.jpg	2020-05-23 02:39:01.484847	ebooks/47920
236375	application/epub+zip	http://www.gutenberg.org/ebooks/47920.epub.noimages	2020-05-23 02:38:59.450874	ebooks/47920
11590	application/rdf+xml	http://www.gutenberg.org/ebooks/47920.rdf	2020-06-11 01:39:54.257981	ebooks/47920
236374	application/epub+zip	http://www.gutenberg.org/ebooks/47920.epub.images	2020-05-23 02:38:59.0499	ebooks/47920
348408	text/plain; charset=utf-8	http://www.gutenberg.org/files/47920/47920-0.txt	2015-01-09 04:41:54	ebooks/47920
2356142	application/epub+zip	http://www.gutenberg.org/ebooks/47921.epub.images	2020-05-23 02:39:03.844828	ebooks/47921
41540	text/plain	http://www.gutenberg.org/ebooks/47921.txt.utf-8	2020-05-23 02:39:01.63685	ebooks/47921
4622690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47921.kindle.images	2020-05-23 02:39:05.618801	ebooks/47921
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47921/pg47921.cover.medium.jpg	2020-05-23 02:39:06.046865	ebooks/47921
16029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47921/47921-8.zip	2015-01-09 02:42:40	ebooks/47921
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/47921.rdf	2020-06-11 01:39:54.280978	ebooks/47921
320762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47921.kindle.noimages	2020-05-23 02:39:05.981789	ebooks/47921
51229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47921/47921-h/47921-h.htm	2015-01-09 02:42:36	ebooks/47921
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47921/pg47921.cover.small.jpg	2020-05-23 02:39:06.013803	ebooks/47921
41568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47921/47921-8.txt	2015-01-09 02:42:36	ebooks/47921
3491329	application/zip	http://www.gutenberg.org/files/47921/47921-h.zip	2015-01-09 02:42:42	ebooks/47921
123258	application/epub+zip	http://www.gutenberg.org/ebooks/47921.epub.noimages	2020-05-23 02:39:03.997869	ebooks/47921
20181	image/jpeg	http://www.gutenberg.org/cache/epub/47922/pg47922.cover.medium.jpg	2020-05-23 02:39:11.267742	ebooks/47922
319534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47922.kindle.noimages	2020-05-23 02:39:11.201723	ebooks/47922
40945	text/plain	http://www.gutenberg.org/ebooks/47922.txt.utf-8	2020-05-23 02:39:06.141792	ebooks/47922
53368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47922/47922-h/47922-h.htm	2015-01-09 02:46:40	ebooks/47922
14538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47922/47922-8.zip	2015-01-09 02:46:46	ebooks/47922
14520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47922/47922.zip	2015-01-09 02:46:46	ebooks/47922
40967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47922/47922-8.txt	2015-01-09 02:46:40	ebooks/47922
7068975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47922.kindle.images	2020-05-23 02:39:10.823725	ebooks/47922
3639031	application/epub+zip	http://www.gutenberg.org/ebooks/47922.epub.images	2020-05-23 02:39:08.601758	ebooks/47922
122038	application/epub+zip	http://www.gutenberg.org/ebooks/47922.epub.noimages	2020-05-23 02:39:08.768763	ebooks/47922
4742248	application/zip	http://www.gutenberg.org/files/47922/47922-h.zip	2015-01-09 02:46:48	ebooks/47922
2651	image/jpeg	http://www.gutenberg.org/cache/epub/47922/pg47922.cover.small.jpg	2020-05-23 02:39:11.235724	ebooks/47922
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/47922.rdf	2020-06-11 01:39:54.305982	ebooks/47922
40958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47922/47922.txt	2015-01-09 02:46:40	ebooks/47922
1095428	text/html; charset=utf-8	http://www.gutenberg.org/files/47923/47923-h.zip	2015-01-09 06:26:54	ebooks/47923
675427	text/plain; charset=utf-8	http://www.gutenberg.org/files/47923/47923-0.txt	2015-01-09 06:26:36	ebooks/47923
1022059	application/epub+zip	http://www.gutenberg.org/ebooks/47923.epub.images	2020-05-23 02:39:12.639906	ebooks/47923
355855	application/epub+zip	http://www.gutenberg.org/ebooks/47923.epub.noimages	2020-05-23 02:39:12.960939	ebooks/47923
2985445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47923.kindle.images	2020-05-23 02:39:16.37986	ebooks/47923
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/47923.rdf	2020-06-11 01:39:54.330976	ebooks/47923
256054	text/plain; charset=utf-8	http://www.gutenberg.org/files/47923/47923-0.zip	2015-01-09 06:26:54	ebooks/47923
22009	image/jpeg	http://www.gutenberg.org/cache/epub/47923/pg47923.cover.medium.jpg	2020-05-23 02:39:17.830842	ebooks/47923
2456	image/jpeg	http://www.gutenberg.org/cache/epub/47923/pg47923.cover.small.jpg	2020-05-23 02:39:17.800842	ebooks/47923
716101	text/html; charset=utf-8	http://www.gutenberg.org/files/47923/47923-h/47923-h.htm	2015-01-09 06:26:44	ebooks/47923
1294247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47923.kindle.noimages	2020-05-23 02:39:17.767836	ebooks/47923
7392	image/jpeg	http://www.gutenberg.org/cache/epub/47924/pg47924.cover.medium.jpg	2020-05-23 02:39:19.769818	ebooks/47924
37058	application/epub+zip	http://www.gutenberg.org/ebooks/47924.epub.noimages	2020-05-23 02:39:18.407837	ebooks/47924
1761772	application/epub+zip	http://www.gutenberg.org/ebooks/47924.epub.images	2020-05-23 02:39:18.348848	ebooks/47924
2081431	application/zip	http://www.gutenberg.org/files/47924/47924-h.zip	2015-01-09 08:56:44	ebooks/47924
3034744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47924.kindle.images	2020-05-23 02:39:19.48185	ebooks/47924
49116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47924/47924-8.txt	2015-01-09 08:55:34	ebooks/47924
2071	image/jpeg	http://www.gutenberg.org/cache/epub/47924/pg47924.cover.small.jpg	2020-05-23 02:39:19.742813	ebooks/47924
49083	text/plain	http://www.gutenberg.org/ebooks/47924.txt.utf-8	2020-05-23 02:39:17.947842	ebooks/47924
13754	application/rdf+xml	http://www.gutenberg.org/ebooks/47924.rdf	2020-06-11 01:39:54.355976	ebooks/47924
19285	application/zip	http://www.gutenberg.org/files/47924/47924-8.zip	2015-01-09 08:56:44	ebooks/47924
57389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47924/47924-h/47924-h.htm	2015-01-09 08:55:34	ebooks/47924
144782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47924.kindle.noimages	2020-05-23 02:39:19.713812	ebooks/47924
1511520	application/zip	http://www.gutenberg.org/files/47925/47925-h.zip	2015-01-09 05:55:00	ebooks/47925
344936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47925/47925.txt	2015-01-09 05:54:58	ebooks/47925
2308	image/jpeg	http://www.gutenberg.org/cache/epub/47925/pg47925.cover.small.jpg	2020-05-23 02:39:29.087991	ebooks/47925
132400	application/zip	http://www.gutenberg.org/files/47925/47925-8.zip	2015-01-09 05:54:56	ebooks/47925
1537124	application/epub+zip	http://www.gutenberg.org/ebooks/47925.epub.images	2020-05-23 02:39:23.493786	ebooks/47925
1805245	application/pdf	http://www.gutenberg.org/ebooks/47925.pdf.images	2020-05-23 02:39:32.095964	ebooks/47925
337254	text/x-rst	http://www.gutenberg.org/ebooks/47925.rst.gen	2020-05-23 02:39:21.437803	ebooks/47925
132347	application/zip	http://www.gutenberg.org/files/47925/47925.zip	2015-01-09 05:54:58	ebooks/47925
14478	image/jpeg	http://www.gutenberg.org/cache/epub/47925/pg47925.cover.medium.jpg	2020-05-23 02:39:29.546017	ebooks/47925
450976	text/html; charset=utf-8	http://www.gutenberg.org/files/47925/47925-h/47925-h.html	2015-01-09 05:55:00	ebooks/47925
266572	application/epub+zip	http://www.gutenberg.org/ebooks/47925.epub.noimages	2020-05-23 02:39:25.679763	ebooks/47925
344937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47925/47925-8.txt	2015-01-09 05:54:56	ebooks/47925
899484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47925.kindle.noimages	2020-05-23 02:39:28.618996	ebooks/47925
1493107	text/x-rst	http://www.gutenberg.org/files/47925/47925-rst.zip	2015-01-09 05:54:52	ebooks/47925
348282	text/plain; charset=utf-8	http://www.gutenberg.org/files/47925/47925-0.txt	2015-01-09 05:54:54	ebooks/47925
132847	application/zip	http://www.gutenberg.org/files/47925/47925-0.zip	2015-01-09 05:54:54	ebooks/47925
3432820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47925.kindle.images	2020-05-23 02:39:27.470026	ebooks/47925
20807	application/rdf+xml	http://www.gutenberg.org/ebooks/47925.rdf	2020-06-11 01:39:54.391976	ebooks/47925
431255	application/pdf	http://www.gutenberg.org/ebooks/47925.pdf.noimages	2020-05-23 02:39:34.631925	ebooks/47925
337254	text/x-rst	http://www.gutenberg.org/files/47925/47925-rst/47925-rst.rst	2015-01-09 05:54:52	ebooks/47925
3962	image/jpeg	http://www.gutenberg.org/cache/epub/47926/pg47926.cover.small.jpg	2020-05-23 02:39:37.576885	ebooks/47926
112233	text/plain	http://www.gutenberg.org/ebooks/47926.txt.utf-8	2020-05-23 02:39:35.644923	ebooks/47926
2008558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47926.kindle.images	2020-05-23 02:39:37.101893	ebooks/47926
112262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47926/47926-8.txt	2015-01-09 11:47:30	ebooks/47926
44355	application/zip	http://www.gutenberg.org/files/47926/47926-8.zip	2015-01-09 11:47:36	ebooks/47926
141307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47926/47926-h/47926-h.htm	2015-01-09 11:47:30	ebooks/47926
16764	image/jpeg	http://www.gutenberg.org/cache/epub/47926/pg47926.cover.medium.jpg	2020-05-23 02:39:37.611878	ebooks/47926
1015907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47926/47926-h.zip	2015-01-09 11:47:36	ebooks/47926
71729	application/epub+zip	http://www.gutenberg.org/ebooks/47926.epub.noimages	2020-05-23 02:39:36.429904	ebooks/47926
945138	application/epub+zip	http://www.gutenberg.org/ebooks/47926.epub.images	2020-05-23 02:39:36.237926	ebooks/47926
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/47926.rdf	2020-06-11 01:39:54.414977	ebooks/47926
294141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47926.kindle.noimages	2020-05-23 02:39:37.540885	ebooks/47926
2943018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47927.kindle.images	2020-05-23 02:39:43.617807	ebooks/47927
1529810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47927.kindle.noimages	2020-05-23 02:39:46.158777	ebooks/47927
944257	text/html; charset=us-ascii	http://www.gutenberg.org/files/47927/47927-h/47927-h.htm	2015-01-09 09:22:50	ebooks/47927
1827469	text/html; charset=us-ascii	http://www.gutenberg.org/files/47927/47927-h.zip	2015-01-09 09:22:52	ebooks/47927
22329	image/jpeg	http://www.gutenberg.org/cache/epub/47927/pg47927.cover.medium.jpg	2020-05-23 02:39:46.409773	ebooks/47927
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/47927.rdf	2020-06-11 01:39:54.440975	ebooks/47927
727524	text/plain; charset=utf-8	http://www.gutenberg.org/files/47927/47927-0.txt	2015-01-09 09:22:48	ebooks/47927
3498	image/jpeg	http://www.gutenberg.org/cache/epub/47927/pg47927.cover.small.jpg	2020-05-23 02:39:46.288773	ebooks/47927
1129064	application/epub+zip	http://www.gutenberg.org/ebooks/47927.epub.images	2020-05-23 02:39:39.381879	ebooks/47927
418636	application/epub+zip	http://www.gutenberg.org/ebooks/47927.epub.noimages	2020-05-23 02:39:40.788861	ebooks/47927
261250	text/plain; charset=utf-8	http://www.gutenberg.org/files/47927/47927-0.zip	2015-01-09 09:22:52	ebooks/47927
4922148	text/html; charset=utf-8	http://www.gutenberg.org/files/47928/47928-h.zip	2015-01-09 10:47:30	ebooks/47928
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/47928.rdf	2020-06-11 01:39:54.463011	ebooks/47928
200582	application/zip	http://www.gutenberg.org/files/47928/47928-0.zip	2015-01-09 10:47:28	ebooks/47928
1270201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47928.kindle.noimages	2020-05-23 02:39:53.203889	ebooks/47928
1934	image/jpeg	http://www.gutenberg.org/cache/epub/47928/pg47928.cover.small.jpg	2020-05-23 02:39:53.26488	ebooks/47928
534595	text/plain; charset=utf-8	http://www.gutenberg.org/files/47928/47928-0.txt	2015-01-09 10:47:14	ebooks/47928
5041723	application/epub+zip	http://www.gutenberg.org/ebooks/47928.epub.images	2020-05-23 02:39:47.831808	ebooks/47928
381301	application/epub+zip	http://www.gutenberg.org/ebooks/47928.epub.noimages	2020-05-23 02:39:48.462758	ebooks/47928
9325747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47928.kindle.images	2020-05-23 02:39:51.743899	ebooks/47928
13829	image/jpeg	http://www.gutenberg.org/cache/epub/47928/pg47928.cover.medium.jpg	2020-05-23 02:39:53.321883	ebooks/47928
638775	text/html; charset=utf-8	http://www.gutenberg.org/files/47928/47928-h/47928-h.htm	2015-01-09 10:47:20	ebooks/47928
259172	text/plain	http://www.gutenberg.org/ebooks/47929.txt.utf-8	2020-05-23 02:39:53.49288	ebooks/47929
259194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47929/47929-8.txt	2015-01-09 18:42:35	ebooks/47929
638707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47929.kindle.noimages	2020-05-23 02:39:56.049847	ebooks/47929
371000	application/epub+zip	http://www.gutenberg.org/ebooks/47929.epub.images	2020-05-23 02:39:53.967901	ebooks/47929
182579	application/epub+zip	http://www.gutenberg.org/ebooks/47929.epub.noimages	2020-05-23 02:39:54.250899	ebooks/47929
340647	text/html	http://www.gutenberg.org/files/47929/47929-h/47929-h.htm	2015-01-09 18:46:29	ebooks/47929
105483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47929/47929-8.zip	2015-01-09 18:42:35	ebooks/47929
3043	image/jpeg	http://www.gutenberg.org/cache/epub/47929/pg47929.cover.small.jpg	2020-05-23 02:39:56.083846	ebooks/47929
259206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47929/47929.txt	2015-01-09 18:42:35	ebooks/47929
105456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47929/47929.zip	2015-01-09 18:42:35	ebooks/47929
18286	image/jpeg	http://www.gutenberg.org/cache/epub/47929/pg47929.cover.medium.jpg	2020-05-23 02:39:56.114874	ebooks/47929
989856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47929.kindle.images	2020-05-23 02:39:55.177878	ebooks/47929
16324	application/rdf+xml	http://www.gutenberg.org/ebooks/47929.rdf	2020-06-11 01:39:54.490974	ebooks/47929
348539	application/zip	http://www.gutenberg.org/files/47929/47929-h.zip	2015-01-09 18:50:09	ebooks/47929
278145	text/html; charset=utf-8	http://www.gutenberg.org/files/4793/4793-h/4793-h.htm	2018-03-18 02:04:44	ebooks/4793
239327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4793/4793.txt	2013-04-24 07:10:08	ebooks/4793
99296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4793/4793.zip	2013-04-24 07:10:20	ebooks/4793
482485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4793.kindle.images	2020-06-02 23:58:23.136886	ebooks/4793
3515	image/jpeg	http://www.gutenberg.org/cache/epub/4793/pg4793.cover.small.jpg	2020-06-02 23:58:23.720901	ebooks/4793
240735	text/plain; charset=utf-8	http://www.gutenberg.org/files/4793/4793-0.txt	2018-03-10 09:41:28	ebooks/4793
120721	application/epub+zip	http://www.gutenberg.org/ebooks/4793.epub.images	2020-06-02 23:58:22.419913	ebooks/4793
103962	text/html; charset=utf-8	http://www.gutenberg.org/files/4793/4793-h.zip	2018-03-18 02:05:10	ebooks/4793
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/4793.rdf	2020-06-11 01:03:56.600156	ebooks/4793
120721	application/epub+zip	http://www.gutenberg.org/ebooks/4793.epub.noimages	2020-06-02 23:58:22.58092	ebooks/4793
99502	text/plain; charset=utf-8	http://www.gutenberg.org/files/4793/4793-0.zip	2018-03-18 02:05:10	ebooks/4793
482477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4793.kindle.noimages	2020-06-02 23:58:23.691893	ebooks/4793
12923	image/jpeg	http://www.gutenberg.org/cache/epub/4793/pg4793.cover.medium.jpg	2020-06-02 23:58:23.74791	ebooks/4793
275893	text/html	http://www.gutenberg.org/files/47930/47930-h/47930-h.htm	2015-01-09 22:05:42	ebooks/47930
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/47930.rdf	2020-06-11 01:39:54.514983	ebooks/47930
130539	application/epub+zip	http://www.gutenberg.org/ebooks/47930.epub.images	2020-05-23 02:39:56.545842	ebooks/47930
249488	text/plain; charset=utf-8	http://www.gutenberg.org/files/47930/47930-0.txt	2015-01-09 22:05:36	ebooks/47930
523602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47930.kindle.noimages	2020-05-23 02:39:58.178813	ebooks/47930
3427	image/jpeg	http://www.gutenberg.org/cache/epub/47930/pg47930.cover.small.jpg	2020-05-23 02:39:58.212837	ebooks/47930
523609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47930.kindle.images	2020-05-23 02:39:57.477876	ebooks/47930
13128	image/jpeg	http://www.gutenberg.org/cache/epub/47930/pg47930.cover.medium.jpg	2020-05-23 02:39:58.243824	ebooks/47930
130540	application/epub+zip	http://www.gutenberg.org/ebooks/47930.epub.noimages	2020-05-23 02:39:56.787866	ebooks/47930
104584	text/html	http://www.gutenberg.org/files/47930/47930-h.zip	2015-01-09 22:08:25	ebooks/47930
99724	application/zip	http://www.gutenberg.org/files/47930/47930-0.zip	2015-01-09 22:08:25	ebooks/47930
431232	text/plain; charset=utf-8	http://www.gutenberg.org/files/47931/47931-0.txt	2015-01-18 01:32:58	ebooks/47931
195689	text/html; charset=utf-8	http://www.gutenberg.org/files/47931/47931-h.zip	2015-01-18 01:33:02	ebooks/47931
863291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47931.kindle.noimages	2020-05-23 02:40:02.219771	ebooks/47931
9065	image/jpeg	http://www.gutenberg.org/cache/epub/47931/pg47931.cover.medium.jpg	2020-05-23 02:40:02.381762	ebooks/47931
223231	application/epub+zip	http://www.gutenberg.org/ebooks/47931.epub.noimages	2020-05-23 02:39:59.679818	ebooks/47931
501819	text/html; charset=utf-8	http://www.gutenberg.org/files/47931/47931-h/47931-h.htm	2015-01-18 01:33:02	ebooks/47931
2419	image/jpeg	http://www.gutenberg.org/cache/epub/47931/pg47931.cover.small.jpg	2020-05-23 02:40:02.304765	ebooks/47931
153931	application/zip	http://www.gutenberg.org/files/47931/47931-0.zip	2015-01-18 01:33:02	ebooks/47931
228706	application/epub+zip	http://www.gutenberg.org/ebooks/47931.epub.images	2020-05-23 02:39:59.040832	ebooks/47931
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/47931.rdf	2020-06-11 01:39:54.536974	ebooks/47931
873814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47931.kindle.images	2020-05-23 02:40:00.965779	ebooks/47931
681550	application/epub+zip	http://www.gutenberg.org/ebooks/47932.epub.images	2020-05-23 02:40:04.511769	ebooks/47932
2713930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47932.kindle.noimages	2020-05-23 02:40:10.790951	ebooks/47932
2713946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47932.kindle.images	2020-05-23 02:40:07.860996	ebooks/47932
3865	image/jpeg	http://www.gutenberg.org/cache/epub/47932/pg47932.cover.small.jpg	2020-05-23 02:40:10.819955	ebooks/47932
1607918	text/plain	http://www.gutenberg.org/ebooks/47932.txt.utf-8	2020-05-23 02:40:02.62178	ebooks/47932
589595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47932/47932-8.zip	2015-01-10 03:18:32	ebooks/47932
15686	image/jpeg	http://www.gutenberg.org/cache/epub/47932/pg47932.cover.medium.jpg	2020-05-23 02:40:10.844961	ebooks/47932
681550	application/epub+zip	http://www.gutenberg.org/ebooks/47932.epub.noimages	2020-05-23 02:40:04.935765	ebooks/47932
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/47932.rdf	2020-06-11 01:39:54.563977	ebooks/47932
1706664	text/html	http://www.gutenberg.org/ebooks/47932.html.images	2020-05-23 02:40:03.533778	ebooks/47932
1706664	text/html	http://www.gutenberg.org/ebooks/47932.html.noimages	2020-05-23 02:40:03.836751	ebooks/47932
1529292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47932/47932-8.txt	2015-01-10 03:18:30	ebooks/47932
1157568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47933/47933-h.zip	2015-01-10 05:50:00	ebooks/47933
4697827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47933.kindle.images	2020-05-23 02:40:22.255808	ebooks/47933
2620	image/jpeg	http://www.gutenberg.org/cache/epub/47933/pg47933.cover.small.jpg	2020-05-23 02:40:28.828718	ebooks/47933
1122559	application/epub+zip	http://www.gutenberg.org/ebooks/47933.epub.noimages	2020-05-23 02:40:15.424964	ebooks/47933
2351525	text/plain; charset=utf-8	http://www.gutenberg.org/files/47933/47933-0.txt	2015-01-10 05:49:54	ebooks/47933
1234699	application/epub+zip	http://www.gutenberg.org/ebooks/47933.epub.images	2020-05-23 02:40:13.821919	ebooks/47933
4428703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47933.kindle.noimages	2020-05-23 02:40:28.603719	ebooks/47933
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/47933.rdf	2020-06-11 01:39:54.589977	ebooks/47933
18517	image/jpeg	http://www.gutenberg.org/cache/epub/47933/pg47933.cover.medium.jpg	2020-05-23 02:40:29.022719	ebooks/47933
2863812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47933/47933-h/47933-h.htm	2015-01-10 05:49:58	ebooks/47933
836335	application/zip	http://www.gutenberg.org/files/47933/47933-0.zip	2015-01-10 05:50:00	ebooks/47933
43022	text/html; charset=us-ascii	http://www.gutenberg.org/files/47934/47934-h/47934-h.htm	2015-01-10 05:56:44	ebooks/47934
1961	image/jpeg	http://www.gutenberg.org/cache/epub/47934/pg47934.cover.small.jpg	2020-05-23 02:40:30.858921	ebooks/47934
77271	application/epub+zip	http://www.gutenberg.org/ebooks/47934.epub.noimages	2020-05-23 02:40:29.794717	ebooks/47934
33044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47934/47934.txt	2015-01-10 05:56:44	ebooks/47934
1758397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47934.kindle.images	2020-05-23 02:40:30.574897	ebooks/47934
12431	application/zip	http://www.gutenberg.org/files/47934/47934.zip	2015-01-10 05:57:38	ebooks/47934
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/47934.rdf	2020-06-11 01:39:54.615978	ebooks/47934
840502	text/html; charset=us-ascii	http://www.gutenberg.org/files/47934/47934-h.zip	2015-01-10 05:57:38	ebooks/47934
850717	application/epub+zip	http://www.gutenberg.org/ebooks/47934.epub.images	2020-05-23 02:40:29.65573	ebooks/47934
33014	text/plain	http://www.gutenberg.org/ebooks/47934.txt.utf-8	2020-05-23 02:40:29.435751	ebooks/47934
15287	image/jpeg	http://www.gutenberg.org/cache/epub/47934/pg47934.cover.medium.jpg	2020-05-23 02:40:30.879894	ebooks/47934
212751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47934.kindle.noimages	2020-05-23 02:40:30.838893	ebooks/47934
521342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47935/47935-h/47935-h.htm	2015-01-10 11:35:54	ebooks/47935
484395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47935/47935-h.zip	2015-01-10 11:35:56	ebooks/47935
38903	image/jpeg	http://www.gutenberg.org/cache/epub/47935/pg47935.cover.medium.jpg	2020-05-23 02:40:34.272849	ebooks/47935
338523	application/epub+zip	http://www.gutenberg.org/ebooks/47935.epub.noimages	2020-05-23 02:40:31.846881	ebooks/47935
1155615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47935.kindle.images	2020-05-23 02:40:33.019873	ebooks/47935
487975	text/plain	http://www.gutenberg.org/ebooks/47935.txt.utf-8	2020-05-23 02:40:30.985905	ebooks/47935
190972	application/zip	http://www.gutenberg.org/files/47935/47935-8.zip	2015-01-10 11:35:56	ebooks/47935
338523	application/epub+zip	http://www.gutenberg.org/ebooks/47935.epub.images	2020-05-23 02:40:31.534913	ebooks/47935
15061	application/rdf+xml	http://www.gutenberg.org/ebooks/47935.rdf	2020-06-11 01:39:54.642976	ebooks/47935
4695	image/jpeg	http://www.gutenberg.org/cache/epub/47935/pg47935.cover.small.jpg	2020-05-23 02:40:34.236872	ebooks/47935
487910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47935/47935-8.txt	2015-01-10 11:35:54	ebooks/47935
1155603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47935.kindle.noimages	2020-05-23 02:40:34.19886	ebooks/47935
259172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47936/47936-h/47936-h.htm	2015-01-10 11:38:42	ebooks/47936
1994	image/jpeg	http://www.gutenberg.org/cache/epub/47936/pg47936.cover.small.jpg	2020-05-23 02:40:37.920803	ebooks/47936
208964	application/epub+zip	http://www.gutenberg.org/ebooks/47936.epub.noimages	2020-05-23 02:40:35.391847	ebooks/47936
13837	image/jpeg	http://www.gutenberg.org/cache/epub/47936/pg47936.cover.medium.jpg	2020-05-23 02:40:37.952801	ebooks/47936
222064	text/plain	http://www.gutenberg.org/ebooks/47936.txt.utf-8	2020-05-23 02:40:34.400866	ebooks/47936
640054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47936.kindle.noimages	2020-05-23 02:40:37.885801	ebooks/47936
5509148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47936.kindle.images	2020-05-23 02:40:37.186815	ebooks/47936
2911382	application/epub+zip	http://www.gutenberg.org/ebooks/47936.epub.images	2020-05-23 02:40:35.051882	ebooks/47936
2860885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47936/47936-h.zip	2015-01-10 11:38:46	ebooks/47936
222084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47936/47936-8.txt	2015-01-10 11:38:42	ebooks/47936
84014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47936/47936-8.zip	2015-01-10 11:38:46	ebooks/47936
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/47936.rdf	2020-06-11 01:39:54.666973	ebooks/47936
15271854	application/epub+zip	http://www.gutenberg.org/ebooks/47937.epub.images	2020-05-23 02:40:46.936994	ebooks/47937
194308	application/epub+zip	http://www.gutenberg.org/ebooks/47937.epub.noimages	2020-05-23 02:40:47.540989	ebooks/47937
18833863	application/zip	http://www.gutenberg.org/files/47937/47937-h.zip	2015-01-10 12:00:22	ebooks/47937
672612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47937.kindle.noimages	2020-05-23 02:40:56.199893	ebooks/47937
266612	text/plain; charset=utf-8	http://www.gutenberg.org/files/47937/47937-0.txt	2015-01-10 11:40:42	ebooks/47937
15077	image/jpeg	http://www.gutenberg.org/cache/epub/47937/pg47937.cover.medium.jpg	2020-05-23 02:40:56.395858	ebooks/47937
27374638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47937.kindle.images	2020-05-23 02:40:55.18489	ebooks/47937
360032	text/html; charset=utf-8	http://www.gutenberg.org/files/47937/47937-h/47937-h.htm	2015-01-10 11:59:34	ebooks/47937
97900	application/zip	http://www.gutenberg.org/files/47937/47937-0.zip	2015-01-10 12:00:20	ebooks/47937
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/47937.rdf	2020-06-11 01:39:54.68898	ebooks/47937
2574	image/jpeg	http://www.gutenberg.org/cache/epub/47937/pg47937.cover.small.jpg	2020-05-23 02:40:56.304881	ebooks/47937
225835	application/epub+zip	http://www.gutenberg.org/ebooks/47938.epub.images	2020-05-23 02:40:57.320864	ebooks/47938
698614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47938.kindle.noimages	2020-05-23 02:41:00.109821	ebooks/47938
1393	image/jpeg	http://www.gutenberg.org/cache/epub/47938/pg47938.cover.small.jpg	2020-05-23 02:41:00.184815	ebooks/47938
428302	text/html; charset=utf-8	http://www.gutenberg.org/files/47938/47938-h/47938-h.htm	2015-01-10 09:11:04	ebooks/47938
99344	text/plain; charset=utf-8	http://www.gutenberg.org/files/47938/47938-0.zip	2015-01-10 09:11:04	ebooks/47938
214640	text/html; charset=utf-8	http://www.gutenberg.org/files/47938/47938-h.zip	2015-01-10 09:11:04	ebooks/47938
212380	application/epub+zip	http://www.gutenberg.org/ebooks/47938.epub.noimages	2020-05-23 02:40:57.803853	ebooks/47938
10020	image/jpeg	http://www.gutenberg.org/cache/epub/47938/pg47938.cover.medium.jpg	2020-05-23 02:41:00.252814	ebooks/47938
729425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47938.kindle.images	2020-05-23 02:40:58.945825	ebooks/47938
309447	text/plain; charset=utf-8	http://www.gutenberg.org/files/47938/47938-0.txt	2015-01-10 09:11:00	ebooks/47938
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/47938.rdf	2020-06-11 01:39:54.711976	ebooks/47938
302933	text/html	http://www.gutenberg.org/files/47939/47939-h/47939-h.htm	2015-01-10 18:06:43	ebooks/47939
105183	application/zip	http://www.gutenberg.org/files/47939/47939-0.zip	2020-06-15 17:42:02	ebooks/47939
19410	image/jpeg	http://www.gutenberg.org/cache/epub/47939/pg47939.cover.medium.jpg	2020-06-16 02:15:27.490056	ebooks/47939
3442	image/jpeg	http://www.gutenberg.org/cache/epub/47939/pg47939.cover.small.jpg	2020-06-16 02:15:27.463073	ebooks/47939
220855	application/epub+zip	http://www.gutenberg.org/ebooks/47939.epub.images	2020-06-16 02:15:25.461081	ebooks/47939
182065	application/epub+zip	http://www.gutenberg.org/ebooks/47939.epub.noimages	2020-06-16 02:15:25.837074	ebooks/47939
680473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47939.kindle.images	2020-06-16 02:15:26.609075	ebooks/47939
629715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47939.kindle.noimages	2020-06-16 02:15:27.433089	ebooks/47939
11866	application/rdf+xml	http://www.gutenberg.org/ebooks/47939.rdf	2020-06-16 02:15:27.558061	ebooks/47939
260028	text/plain; charset=utf-8	http://www.gutenberg.org/files/47939/47939-0.txt	2020-06-15 17:42:02	ebooks/47939
168485	application/zip	http://www.gutenberg.org/files/47939/47939-h.zip	2015-01-10 18:10:17	ebooks/47939
217308	text/plain; charset=utf-8	http://www.gutenberg.org/files/4794/4794-0.zip	2018-03-17 03:32:36	ebooks/4794
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/4794.rdf	2020-06-11 01:03:56.625169	ebooks/4794
11389	image/jpeg	http://www.gutenberg.org/cache/epub/4794/pg4794.cover.medium.jpg	2020-06-02 23:58:27.030041	ebooks/4794
251022	application/epub+zip	http://www.gutenberg.org/ebooks/4794.epub.noimages	2020-06-02 23:58:24.5721	ebooks/4794
3083	image/jpeg	http://www.gutenberg.org/cache/epub/4794/pg4794.cover.small.jpg	2020-06-02 23:58:26.99306	ebooks/4794
227900	text/html; charset=utf-8	http://www.gutenberg.org/files/4794/4794-h.zip	2018-03-17 03:32:36	ebooks/4794
574298	text/plain; charset=utf-8	http://www.gutenberg.org/files/4794/4794-0.txt	2018-03-14 10:40:12	ebooks/4794
216418	application/zip	http://www.gutenberg.org/files/4794/4794.zip	2013-07-08 11:16:20	ebooks/4794
1011346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4794.kindle.noimages	2020-06-02 23:58:26.953042	ebooks/4794
251022	application/epub+zip	http://www.gutenberg.org/ebooks/4794.epub.images	2020-06-02 23:58:24.300906	ebooks/4794
567010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4794/4794.txt	2013-07-08 11:15:56	ebooks/4794
696087	text/html; charset=utf-8	http://www.gutenberg.org/files/4794/4794-h/4794-h.htm	2018-03-17 03:32:18	ebooks/4794
1011354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4794.kindle.images	2020-06-02 23:58:25.765055	ebooks/4794
212511	application/epub+zip	http://www.gutenberg.org/ebooks/47940.epub.noimages	2020-05-23 02:41:03.557777	ebooks/47940
2017247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47940.kindle.images	2020-05-23 02:41:04.631751	ebooks/47940
293627	text/plain; charset=utf-8	http://www.gutenberg.org/files/47940/47940-0.txt	2015-01-16 09:30:26	ebooks/47940
3367	image/jpeg	http://www.gutenberg.org/cache/epub/47940/pg47940.cover.small.jpg	2020-05-23 02:41:05.471773	ebooks/47940
707261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47940.kindle.noimages	2020-05-23 02:41:05.438785	ebooks/47940
997917	application/epub+zip	http://www.gutenberg.org/ebooks/47940.epub.images	2020-05-23 02:41:03.313789	ebooks/47940
108841	text/plain; charset=utf-8	http://www.gutenberg.org/files/47940/47940-0.zip	2015-01-16 09:32:14	ebooks/47940
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/47940.rdf	2020-06-11 01:39:54.758992	ebooks/47940
321853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47940/47940-h/47940-h.htm	2015-01-16 09:31:44	ebooks/47940
19484	image/jpeg	http://www.gutenberg.org/cache/epub/47940/pg47940.cover.medium.jpg	2020-05-23 02:41:05.500746	ebooks/47940
984887	application/zip	http://www.gutenberg.org/files/47940/47940-h.zip	2015-01-16 09:32:14	ebooks/47940
1900356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47941.kindle.noimages	2020-05-23 02:41:11.054869	ebooks/47941
4754	image/jpeg	http://www.gutenberg.org/cache/epub/47941/pg47941.cover.small.jpg	2020-05-23 02:41:11.089871	ebooks/47941
2602455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47941.kindle.images	2020-05-23 02:41:09.0569	ebooks/47941
505924	application/epub+zip	http://www.gutenberg.org/ebooks/47941.epub.noimages	2020-05-23 02:41:07.071724	ebooks/47941
34027	image/jpeg	http://www.gutenberg.org/cache/epub/47941/pg47941.cover.medium.jpg	2020-05-23 02:41:11.121881	ebooks/47941
960509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47941/47941-8.txt	2015-01-11 02:39:38	ebooks/47941
831900	application/zip	http://www.gutenberg.org/files/47941/47941-h.zip	2015-01-11 02:39:42	ebooks/47941
1047970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47941/47941-h/47941-h.htm	2015-01-11 02:39:40	ebooks/47941
858103	application/epub+zip	http://www.gutenberg.org/ebooks/47941.epub.images	2020-05-23 02:41:06.552752	ebooks/47941
385383	application/zip	http://www.gutenberg.org/files/47941/47941-8.zip	2015-01-11 02:39:40	ebooks/47941
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/47941.rdf	2020-06-11 01:39:54.781977	ebooks/47941
979200	text/plain	http://www.gutenberg.org/ebooks/47941.txt.utf-8	2020-05-23 02:41:05.618746	ebooks/47941
465884	text/html; charset=utf-8	http://www.gutenberg.org/files/47942/47942-h/47942-h.htm	2015-01-12 04:40:40	ebooks/47942
368013	text/plain; charset=utf-8	http://www.gutenberg.org/files/47942/47942-0.txt	2015-01-12 04:40:38	ebooks/47942
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/47942.rdf	2020-06-11 01:39:54.804972	ebooks/47942
860616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47942.kindle.noimages	2020-05-23 02:41:17.597804	ebooks/47942
8645	image/jpeg	http://www.gutenberg.org/cache/epub/47942/pg47942.cover.medium.jpg	2020-05-23 02:41:17.769798	ebooks/47942
3885728	application/zip	http://www.gutenberg.org/files/47942/47942-h.zip	2015-01-12 04:41:12	ebooks/47942
130347	application/zip	http://www.gutenberg.org/files/47942/47942-0.zip	2015-01-12 04:41:12	ebooks/47942
3995034	application/epub+zip	http://www.gutenberg.org/ebooks/47942.epub.images	2020-05-23 02:41:12.339887	ebooks/47942
259916	application/epub+zip	http://www.gutenberg.org/ebooks/47942.epub.noimages	2020-05-23 02:41:12.889892	ebooks/47942
1859	image/jpeg	http://www.gutenberg.org/cache/epub/47942/pg47942.cover.small.jpg	2020-05-23 02:41:17.689791	ebooks/47942
7549194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47942.kindle.images	2020-05-23 02:41:16.131811	ebooks/47942
1145774	text/plain; charset=utf-8	http://www.gutenberg.org/files/47943/47943-0.txt	2015-01-11 10:44:04	ebooks/47943
11708	application/rdf+xml	http://www.gutenberg.org/ebooks/47943.rdf	2020-06-11 01:39:54.82697	ebooks/47943
26912	image/jpeg	http://www.gutenberg.org/cache/epub/47943/pg47943.cover.medium.jpg	2020-05-23 02:41:22.933731	ebooks/47943
1241860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47943/47943-h/47943-h.htm	2015-01-11 10:44:06	ebooks/47943
3163824	application/epub+zip	http://www.gutenberg.org/ebooks/47943.epub.images	2020-05-23 02:41:19.139799	ebooks/47943
507888	application/epub+zip	http://www.gutenberg.org/ebooks/47943.epub.noimages	2020-05-23 02:41:19.808759	ebooks/47943
422733	text/plain; charset=utf-8	http://www.gutenberg.org/files/47943/47943-0.zip	2015-01-11 10:44:20	ebooks/47943
3127456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47943/47943-h.zip	2015-01-11 10:44:20	ebooks/47943
2496	image/jpeg	http://www.gutenberg.org/cache/epub/47943/pg47943.cover.small.jpg	2020-05-23 02:41:22.864718	ebooks/47943
1615564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47944.kindle.images	2020-05-23 02:41:26.122974	ebooks/47944
2897	image/jpeg	http://www.gutenberg.org/cache/epub/47944/pg47944.cover.small.jpg	2020-05-23 02:41:27.99396	ebooks/47944
893385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47944/47944-h/47944-h.htm	2015-01-11 10:48:30	ebooks/47944
787708	text/plain; charset=utf-8	http://www.gutenberg.org/files/47944/47944-0.txt	2015-01-11 10:48:28	ebooks/47944
302136	application/zip	http://www.gutenberg.org/files/47944/47944-0.zip	2015-01-11 10:48:32	ebooks/47944
16924	image/jpeg	http://www.gutenberg.org/cache/epub/47944/pg47944.cover.medium.jpg	2020-05-23 02:41:28.031965	ebooks/47944
11986	application/rdf+xml	http://www.gutenberg.org/ebooks/47944.rdf	2020-06-11 01:39:54.848973	ebooks/47944
446447	application/epub+zip	http://www.gutenberg.org/ebooks/47944.epub.noimages	2020-05-23 02:41:24.268003	ebooks/47944
403957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47944/47944-h.zip	2015-01-11 10:48:32	ebooks/47944
1603603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47944.kindle.noimages	2020-05-23 02:41:27.952963	ebooks/47944
451848	application/epub+zip	http://www.gutenberg.org/ebooks/47944.epub.images	2020-05-23 02:41:23.809025	ebooks/47944
792750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47945.kindle.noimages	2020-05-23 02:41:33.147886	ebooks/47945
2104	image/jpeg	http://www.gutenberg.org/cache/epub/47945/pg47945.cover.small.jpg	2020-05-23 02:41:33.224898	ebooks/47945
10008	image/jpeg	http://www.gutenberg.org/cache/epub/47945/pg47945.cover.medium.jpg	2020-05-23 02:41:33.295882	ebooks/47945
213412	application/epub+zip	http://www.gutenberg.org/ebooks/47945.epub.noimages	2020-05-23 02:41:29.48294	ebooks/47945
309582	text/plain; charset=utf-8	http://www.gutenberg.org/files/47945/47945-0.txt	2015-01-11 10:56:54	ebooks/47945
98786	text/plain; charset=utf-8	http://www.gutenberg.org/files/47945/47945-0.zip	2015-01-11 10:57:14	ebooks/47945
189753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47945/47945-h.zip	2015-01-11 10:57:14	ebooks/47945
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/47945.rdf	2020-06-11 01:39:54.871001	ebooks/47945
213411	application/epub+zip	http://www.gutenberg.org/ebooks/47945.epub.images	2020-05-23 02:41:28.971991	ebooks/47945
663623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47945/47945-h/47945-h.htm	2015-01-11 10:56:00	ebooks/47945
792757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47945.kindle.images	2020-05-23 02:41:31.322913	ebooks/47945
778508	application/epub+zip	http://www.gutenberg.org/ebooks/47946.epub.images	2020-05-23 02:41:36.742858	ebooks/47946
1694867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47946/47946-8.txt	2015-01-11 10:58:02	ebooks/47946
778508	application/epub+zip	http://www.gutenberg.org/ebooks/47946.epub.noimages	2020-05-23 02:41:37.424866	ebooks/47946
3124112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47946.kindle.noimages	2020-05-23 02:41:46.067717	ebooks/47946
642665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47946/47946-8.zip	2015-01-11 10:58:06	ebooks/47946
1770545	text/plain	http://www.gutenberg.org/ebooks/47946.txt.utf-8	2020-05-23 02:41:33.532896	ebooks/47946
2024646	text/html	http://www.gutenberg.org/ebooks/47946.html.images	2020-05-23 02:41:35.384855	ebooks/47946
12875	image/jpeg	http://www.gutenberg.org/cache/epub/47946/pg47946.cover.medium.jpg	2020-05-23 02:41:46.123724	ebooks/47946
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/47946.rdf	2020-06-11 01:39:54.896051	ebooks/47946
2024646	text/html	http://www.gutenberg.org/ebooks/47946.html.noimages	2020-05-23 02:41:35.772882	ebooks/47946
3124116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47946.kindle.images	2020-05-23 02:41:41.738773	ebooks/47946
3259	image/jpeg	http://www.gutenberg.org/cache/epub/47946/pg47946.cover.small.jpg	2020-05-23 02:41:46.100718	ebooks/47946
20104863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47947.kindle.images	2020-05-23 02:42:01.58373	ebooks/47947
955069	text/html; charset=utf-8	http://www.gutenberg.org/files/47947/47947-h/47947-h.htm	2015-01-11 11:27:10	ebooks/47947
9679	image/jpeg	http://www.gutenberg.org/cache/epub/47947/pg47947.cover.medium.jpg	2020-05-23 02:42:04.049	ebooks/47947
10967371	application/epub+zip	http://www.gutenberg.org/ebooks/47947.epub.images	2020-05-23 02:41:54.508828	ebooks/47947
16330696	text/html; charset=utf-8	http://www.gutenberg.org/files/47947/47947-h.zip	2015-01-11 11:27:32	ebooks/47947
412039	application/epub+zip	http://www.gutenberg.org/ebooks/47947.epub.noimages	2020-05-23 02:41:55.188812	ebooks/47947
806703	text/plain; charset=utf-8	http://www.gutenberg.org/files/47947/47947-0.txt	2015-01-11 11:27:02	ebooks/47947
1558255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47947.kindle.noimages	2020-05-23 02:42:03.819045	ebooks/47947
286714	application/zip	http://www.gutenberg.org/files/47947/47947-0.zip	2015-01-11 11:27:28	ebooks/47947
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/47947.rdf	2020-06-11 01:39:54.919974	ebooks/47947
1750	image/jpeg	http://www.gutenberg.org/cache/epub/47947/pg47947.cover.small.jpg	2020-05-23 02:42:03.941986	ebooks/47947
8189800	application/epub+zip	http://www.gutenberg.org/ebooks/47948.epub.images	2020-05-23 02:42:28.918888	ebooks/47948
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/47948.rdf	2020-06-11 01:39:54.941982	ebooks/47948
683312	application/zip	http://www.gutenberg.org/files/47948/47948-0.zip	2015-01-11 14:13:18	ebooks/47948
937573	application/epub+zip	http://www.gutenberg.org/ebooks/47948.epub.noimages	2020-05-23 02:42:30.729868	ebooks/47948
8104685	application/zip	http://www.gutenberg.org/files/47948/47948-h.zip	2015-01-11 14:13:22	ebooks/47948
3685299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47948.kindle.noimages	2020-05-23 02:42:44.274966	ebooks/47948
2244	image/jpeg	http://www.gutenberg.org/cache/epub/47948/pg47948.cover.small.jpg	2020-05-23 02:42:44.641959	ebooks/47948
1876556	text/plain; charset=utf-8	http://www.gutenberg.org/files/47948/47948-0.txt	2015-01-11 14:13:04	ebooks/47948
18029970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47948.kindle.images	2020-05-23 02:42:39.019734	ebooks/47948
10247	image/jpeg	http://www.gutenberg.org/cache/epub/47948/pg47948.cover.medium.jpg	2020-05-23 02:42:45.270951	ebooks/47948
2288473	text/html; charset=us-ascii	http://www.gutenberg.org/files/47948/47948-h/47948-h.htm	2015-01-11 14:13:06	ebooks/47948
123614	text/html	http://www.gutenberg.org/files/47949/47949-h/47949-h.htm	2015-01-11 18:43:49	ebooks/47949
97095	text/plain; charset=utf-8	http://www.gutenberg.org/files/47949/47949-0.txt	2020-06-15 17:42:52	ebooks/47949
16444	image/jpeg	http://www.gutenberg.org/cache/epub/47949/pg47949.cover.medium.jpg	2020-06-16 02:15:31.588996	ebooks/47949
33358	application/zip	http://www.gutenberg.org/files/47949/47949-0.zip	2020-06-15 17:42:52	ebooks/47949
105546	application/epub+zip	http://www.gutenberg.org/ebooks/47949.epub.noimages	2020-06-16 02:15:30.481036	ebooks/47949
328598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47949.kindle.noimages	2020-06-16 02:15:31.523996	ebooks/47949
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/47949.rdf	2020-06-16 02:15:31.650993	ebooks/47949
1420642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47949.kindle.images	2020-06-16 02:15:31.069009	ebooks/47949
572856	application/epub+zip	http://www.gutenberg.org/ebooks/47949.epub.images	2020-06-16 02:15:30.001074	ebooks/47949
2379	image/jpeg	http://www.gutenberg.org/cache/epub/47949/pg47949.cover.small.jpg	2020-06-16 02:15:31.560003	ebooks/47949
352995	text/html	http://www.gutenberg.org/files/47949/47949-h.zip	2015-01-11 18:46:34	ebooks/47949
497662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4795.kindle.images	2020-06-02 23:58:28.183027	ebooks/4795
497654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4795.kindle.noimages	2020-06-02 23:58:28.754016	ebooks/4795
122162	application/epub+zip	http://www.gutenberg.org/ebooks/4795.epub.noimages	2020-06-02 23:58:27.622052	ebooks/4795
247126	text/plain	http://www.gutenberg.org/ebooks/4795.txt.utf-8	2020-06-02 23:58:27.170062	ebooks/4795
122162	application/epub+zip	http://www.gutenberg.org/ebooks/4795.epub.images	2020-06-02 23:58:27.486055	ebooks/4795
4181	image/jpeg	http://www.gutenberg.org/cache/epub/4795/pg4795.cover.small.jpg	2020-06-02 23:58:28.786034	ebooks/4795
247154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4795/4795.txt	2009-09-03 13:23:48	ebooks/4795
93528	application/zip	http://www.gutenberg.org/files/4795/4795.zip	2009-09-03 13:25:14	ebooks/4795
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/4795.rdf	2020-06-11 01:03:56.649146	ebooks/4795
94956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4795/4795-h.zip	2009-09-03 13:25:14	ebooks/4795
20080	image/jpeg	http://www.gutenberg.org/cache/epub/4795/pg4795.cover.medium.jpg	2020-06-02 23:58:28.816031	ebooks/4795
260424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4795/4795-h/4795-h.htm	2009-09-03 13:24:00	ebooks/4795
2638233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47950.kindle.images	2020-05-23 02:42:54.814828	ebooks/47950
1301757	application/zip	http://www.gutenberg.org/files/47950/47950-h.zip	2015-01-11 15:35:38	ebooks/47950
1649819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47950.kindle.noimages	2020-05-23 02:42:56.587806	ebooks/47950
341633	application/zip	http://www.gutenberg.org/files/47950/47950-0.zip	2015-01-11 15:35:38	ebooks/47950
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/47950.rdf	2020-06-11 01:39:54.988984	ebooks/47950
15202	image/jpeg	http://www.gutenberg.org/cache/epub/47950/pg47950.cover.medium.jpg	2020-05-23 02:42:56.678808	ebooks/47950
858151	text/plain; charset=utf-8	http://www.gutenberg.org/files/47950/47950-0.txt	2015-01-11 15:35:34	ebooks/47950
918424	text/html; charset=utf-8	http://www.gutenberg.org/files/47950/47950-h/47950-h.htm	2015-01-11 15:35:36	ebooks/47950
448723	application/epub+zip	http://www.gutenberg.org/ebooks/47950.epub.noimages	2020-05-23 02:42:52.925869	ebooks/47950
2717	image/jpeg	http://www.gutenberg.org/cache/epub/47950/pg47950.cover.small.jpg	2020-05-23 02:42:56.634814	ebooks/47950
1183201	application/epub+zip	http://www.gutenberg.org/ebooks/47950.epub.images	2020-05-23 02:42:52.521856	ebooks/47950
885781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47951/47951-h.zip	2015-01-13 10:32:28	ebooks/47951
3580	image/jpeg	http://www.gutenberg.org/cache/epub/47951/pg47951.cover.small.jpg	2020-05-23 02:42:59.316775	ebooks/47951
178459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47951/47951-h/47951-h.htm	2015-01-13 10:32:12	ebooks/47951
929902	application/epub+zip	http://www.gutenberg.org/ebooks/47951.epub.images	2020-05-23 02:42:57.371841	ebooks/47951
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/47951.rdf	2020-06-11 01:39:55.011974	ebooks/47951
207581	application/epub+zip	http://www.gutenberg.org/ebooks/47951.epub.noimages	2020-05-23 02:42:57.71982	ebooks/47951
1685858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47951.kindle.images	2020-05-23 02:42:58.689793	ebooks/47951
59225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47951/47951-8.zip	2015-01-13 10:32:28	ebooks/47951
529993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47951.kindle.noimages	2020-05-23 02:42:59.284768	ebooks/47951
146911	text/plain	http://www.gutenberg.org/ebooks/47951.txt.utf-8	2020-05-23 02:42:56.835829	ebooks/47951
18940	image/jpeg	http://www.gutenberg.org/cache/epub/47951/pg47951.cover.medium.jpg	2020-05-23 02:42:59.345784	ebooks/47951
146934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47951/47951-8.txt	2015-01-13 10:32:12	ebooks/47951
1963947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47952.kindle.images	2020-05-23 02:43:01.888751	ebooks/47952
61230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47952/47952-8.zip	2015-01-14 05:07:44	ebooks/47952
23706	image/jpeg	http://www.gutenberg.org/cache/epub/47952/pg47952.cover.medium.jpg	2020-05-23 02:43:02.978741	ebooks/47952
655662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47952.kindle.noimages	2020-05-23 02:43:02.640723	ebooks/47952
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/47952.rdf	2020-06-11 01:39:55.034982	ebooks/47952
162602	text/plain	http://www.gutenberg.org/ebooks/47952.txt.utf-8	2020-05-23 02:42:59.45078	ebooks/47952
983193	application/zip	http://www.gutenberg.org/files/47952/47952-h.zip	2015-01-14 05:07:44	ebooks/47952
269345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47952/47952-h/47952-h.htm	2015-01-14 05:07:30	ebooks/47952
970677	application/epub+zip	http://www.gutenberg.org/ebooks/47952.epub.images	2020-05-23 02:43:00.224805	ebooks/47952
162628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47952/47952-8.txt	2015-01-14 05:07:30	ebooks/47952
3684	image/jpeg	http://www.gutenberg.org/cache/epub/47952/pg47952.cover.small.jpg	2020-05-23 02:43:02.810722	ebooks/47952
227484	application/epub+zip	http://www.gutenberg.org/ebooks/47952.epub.noimages	2020-05-23 02:43:00.768749	ebooks/47952
604832	application/epub+zip	http://www.gutenberg.org/ebooks/47953.epub.images	2020-05-23 02:43:04.797736	ebooks/47953
354791	application/epub+zip	http://www.gutenberg.org/ebooks/47953.epub.noimages	2020-05-23 02:43:05.85589	ebooks/47953
1718056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47953.kindle.images	2020-05-23 02:43:07.544862	ebooks/47953
1224391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47953.kindle.noimages	2020-05-23 02:43:09.107897	ebooks/47953
190997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47953/47953-8.zip	2015-01-12 14:13:42	ebooks/47953
580135	text/html; charset=us-ascii	http://www.gutenberg.org/files/47953/47953-h.zip	2015-01-12 14:13:42	ebooks/47953
530166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47953/47953-8.txt	2015-01-12 14:13:28	ebooks/47953
531141	text/plain	http://www.gutenberg.org/ebooks/47953.txt.utf-8	2020-05-23 02:43:03.364754	ebooks/47953
653665	text/html; charset=us-ascii	http://www.gutenberg.org/files/47953/47953-h/47953-h.htm	2015-01-12 14:13:28	ebooks/47953
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/47953.rdf	2020-06-11 01:39:55.062973	ebooks/47953
22377	image/jpeg	http://www.gutenberg.org/cache/epub/47953/pg47953.cover.medium.jpg	2020-05-23 02:43:09.264838	ebooks/47953
3540	image/jpeg	http://www.gutenberg.org/cache/epub/47953/pg47953.cover.small.jpg	2020-05-23 02:43:09.189845	ebooks/47953
3087386	text/html; charset=utf-8	http://www.gutenberg.org/files/47954/47954-h.zip	2015-01-12 14:15:00	ebooks/47954
3483	image/jpeg	http://www.gutenberg.org/cache/epub/47954/pg47954.cover.small.jpg	2020-05-23 02:43:15.066765	ebooks/47954
3125166	application/epub+zip	http://www.gutenberg.org/ebooks/47954.epub.images	2020-05-23 02:43:10.38386	ebooks/47954
6639972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47954.kindle.images	2020-05-23 02:43:13.466796	ebooks/47954
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/47954.rdf	2020-06-11 01:39:55.084992	ebooks/47954
421725	text/plain; charset=utf-8	http://www.gutenberg.org/files/47954/47954-0.txt	2015-01-12 14:14:52	ebooks/47954
528561	text/html; charset=utf-8	http://www.gutenberg.org/files/47954/47954-h/47954-h.htm	2015-01-12 14:14:54	ebooks/47954
163176	application/zip	http://www.gutenberg.org/files/47954/47954-0.zip	2015-01-12 14:14:58	ebooks/47954
283152	application/epub+zip	http://www.gutenberg.org/ebooks/47954.epub.noimages	2020-05-23 02:43:10.880838	ebooks/47954
1024006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47954.kindle.noimages	2020-05-23 02:43:14.941774	ebooks/47954
21165	image/jpeg	http://www.gutenberg.org/cache/epub/47954/pg47954.cover.medium.jpg	2020-05-23 02:43:15.184762	ebooks/47954
1250311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47955.kindle.noimages	2020-05-23 02:43:27.348925	ebooks/47955
13453	image/jpeg	http://www.gutenberg.org/cache/epub/47955/pg47955.cover.medium.jpg	2020-05-23 02:43:27.818906	ebooks/47955
187250	application/zip	http://www.gutenberg.org/files/47955/47955-0.zip	2015-01-12 15:18:08	ebooks/47955
2557	image/jpeg	http://www.gutenberg.org/cache/epub/47955/pg47955.cover.small.jpg	2020-05-23 02:43:27.564942	ebooks/47955
264679	application/epub+zip	http://www.gutenberg.org/ebooks/47955.epub.noimages	2020-05-23 02:43:18.091747	ebooks/47955
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/47955.rdf	2020-06-11 01:39:55.107969	ebooks/47955
788623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47955/47955-h/47955-h.htm	2015-01-12 15:18:02	ebooks/47955
2687714	application/epub+zip	http://www.gutenberg.org/ebooks/47955.epub.images	2020-05-23 02:43:17.139754	ebooks/47955
600395	text/plain; charset=utf-8	http://www.gutenberg.org/files/47955/47955-0.txt	2015-01-12 15:18:00	ebooks/47955
2645779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47955/47955-h.zip	2015-01-12 15:18:10	ebooks/47955
5879194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47955.kindle.images	2020-05-23 02:43:25.046021	ebooks/47955
681222	text/html; charset=utf-8	http://www.gutenberg.org/files/47956/47956-h/47956-h.htm	2015-01-12 15:18:56	ebooks/47956
14434	image/jpeg	http://www.gutenberg.org/cache/epub/47956/pg47956.cover.medium.jpg	2020-05-23 02:43:34.821831	ebooks/47956
1125064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47956.kindle.noimages	2020-05-23 02:43:34.662811	ebooks/47956
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/47956.rdf	2020-06-11 01:39:55.129975	ebooks/47956
6107164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47956.kindle.images	2020-05-23 02:43:32.916841	ebooks/47956
184908	text/plain; charset=utf-8	http://www.gutenberg.org/files/47956/47956-0.zip	2015-01-12 15:19:02	ebooks/47956
296456	application/epub+zip	http://www.gutenberg.org/ebooks/47956.epub.noimages	2020-05-23 02:43:30.240912	ebooks/47956
490588	text/plain; charset=utf-8	http://www.gutenberg.org/files/47956/47956-0.txt	2015-01-12 15:18:52	ebooks/47956
2183	image/jpeg	http://www.gutenberg.org/cache/epub/47956/pg47956.cover.small.jpg	2020-05-23 02:43:34.744811	ebooks/47956
2764496	text/html; charset=utf-8	http://www.gutenberg.org/files/47956/47956-h.zip	2015-01-12 15:19:02	ebooks/47956
2792452	application/epub+zip	http://www.gutenberg.org/ebooks/47956.epub.images	2020-05-23 02:43:29.437963	ebooks/47956
2173	image/jpeg	http://www.gutenberg.org/cache/epub/47957/pg47957.cover.small.jpg	2020-05-23 02:43:41.810736	ebooks/47957
177997	text/html; charset=utf-8	http://www.gutenberg.org/files/47957/47957-h/47957-h.htm	2015-01-12 15:20:14	ebooks/47957
5169679	application/zip	http://www.gutenberg.org/files/47957/47957-h.zip	2015-01-12 15:20:18	ebooks/47957
9351982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47957.kindle.images	2020-05-23 02:43:41.175773	ebooks/47957
15460	image/jpeg	http://www.gutenberg.org/cache/epub/47957/pg47957.cover.medium.jpg	2020-05-23 02:43:41.846724	ebooks/47957
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/47957.rdf	2020-06-11 01:39:55.153966	ebooks/47957
151655	text/plain; charset=utf-8	http://www.gutenberg.org/files/47957/47957-0.txt	2015-01-12 15:20:12	ebooks/47957
4628978	application/epub+zip	http://www.gutenberg.org/ebooks/47957.epub.images	2020-05-23 02:43:37.47178	ebooks/47957
55198	application/zip	http://www.gutenberg.org/files/47957/47957-0.zip	2015-01-12 15:20:16	ebooks/47957
185857	application/epub+zip	http://www.gutenberg.org/ebooks/47957.epub.noimages	2020-05-23 02:43:38.361861	ebooks/47957
517561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47957.kindle.noimages	2020-05-23 02:43:41.770731	ebooks/47957
444515	application/epub+zip	http://www.gutenberg.org/ebooks/47958.epub.noimages	2020-05-23 02:43:42.942724	ebooks/47958
1742902	application/zip	http://www.gutenberg.org/files/47958/47958-h.zip	2015-01-12 15:21:14	ebooks/47958
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/47958.rdf	2020-06-11 01:39:55.179997	ebooks/47958
15079	image/jpeg	http://www.gutenberg.org/cache/epub/47958/pg47958.cover.medium.jpg	2020-05-23 02:43:46.717862	ebooks/47958
1764908	application/epub+zip	http://www.gutenberg.org/ebooks/47958.epub.images	2020-05-23 02:43:42.56074	ebooks/47958
1995	image/jpeg	http://www.gutenberg.org/cache/epub/47958/pg47958.cover.small.jpg	2020-05-23 02:43:46.681878	ebooks/47958
776542	text/plain; charset=utf-8	http://www.gutenberg.org/files/47958/47958-0.txt	2015-01-12 15:21:10	ebooks/47958
829673	text/html; charset=utf-8	http://www.gutenberg.org/files/47958/47958-h/47958-h.htm	2015-01-12 15:21:12	ebooks/47958
1616019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47958.kindle.noimages	2020-05-23 02:43:46.641875	ebooks/47958
302709	application/zip	http://www.gutenberg.org/files/47958/47958-0.zip	2015-01-12 15:21:14	ebooks/47958
4254492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47958.kindle.images	2020-05-23 02:43:44.910876	ebooks/47958
73108	text/plain; charset=utf-8	http://www.gutenberg.org/files/47959/47959-0.zip	2015-01-12 17:00:10	ebooks/47959
550334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47959.kindle.noimages	2020-05-23 02:43:50.268816	ebooks/47959
257601	text/html; charset=utf-8	http://www.gutenberg.org/files/47959/47959-h/47959-h.htm	2015-01-12 17:00:08	ebooks/47959
11696	application/rdf+xml	http://www.gutenberg.org/ebooks/47959.rdf	2020-06-11 01:39:55.201967	ebooks/47959
169880	application/epub+zip	http://www.gutenberg.org/ebooks/47959.epub.noimages	2020-05-23 02:43:48.014853	ebooks/47959
202439	text/plain; charset=utf-8	http://www.gutenberg.org/files/47959/47959-0.txt	2015-01-12 17:00:06	ebooks/47959
1521	image/jpeg	http://www.gutenberg.org/cache/epub/47959/pg47959.cover.small.jpg	2020-05-23 02:43:50.322811	ebooks/47959
1058570	application/zip	http://www.gutenberg.org/files/47959/47959-h.zip	2015-01-12 17:00:10	ebooks/47959
9678	image/jpeg	http://www.gutenberg.org/cache/epub/47959/pg47959.cover.medium.jpg	2020-05-23 02:43:50.370825	ebooks/47959
1086799	application/epub+zip	http://www.gutenberg.org/ebooks/47959.epub.images	2020-05-23 02:43:47.458844	ebooks/47959
2379365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47959.kindle.images	2020-05-23 02:43:49.327825	ebooks/47959
1195762	text/html; charset=utf-8	http://www.gutenberg.org/files/4796/4796-h/4796-h.htm	2018-03-17 11:49:40	ebooks/4796
1025288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4796/4796-8.txt	2012-08-06 04:44:44	ebooks/4796
401497	text/html; charset=utf-8	http://www.gutenberg.org/files/4796/4796-h.zip	2018-03-17 11:50:02	ebooks/4796
422279	application/epub+zip	http://www.gutenberg.org/ebooks/4796.epub.noimages	2020-06-02 23:58:29.802059	ebooks/4796
1034850	text/plain; charset=utf-8	http://www.gutenberg.org/files/4796/4796-0.txt	2018-03-11 09:30:26	ebooks/4796
1720998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4796.kindle.images	2020-06-02 23:58:31.638037	ebooks/4796
422278	application/epub+zip	http://www.gutenberg.org/ebooks/4796.epub.images	2020-06-02 23:58:29.495015	ebooks/4796
15059	image/jpeg	http://www.gutenberg.org/cache/epub/4796/pg4796.cover.medium.jpg	2020-06-02 23:58:33.548975	ebooks/4796
1720991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4796.kindle.noimages	2020-06-02 23:58:33.47096	ebooks/4796
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/4796.rdf	2020-06-11 01:03:56.676156	ebooks/4796
384616	application/zip	http://www.gutenberg.org/files/4796/4796-0.zip	2018-03-17 11:50:02	ebooks/4796
383478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4796/4796-8.zip	2012-08-06 04:45:58	ebooks/4796
3795	image/jpeg	http://www.gutenberg.org/cache/epub/4796/pg4796.cover.small.jpg	2020-06-02 23:58:33.511957	ebooks/4796
2728663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47960.kindle.images	2020-05-23 02:43:56.051758	ebooks/47960
194231	application/zip	http://www.gutenberg.org/files/47960/47960-0.zip	2017-09-30 07:00:54	ebooks/47960
1018672	application/zip	http://www.gutenberg.org/files/47960/47960-h.zip	2017-09-30 07:00:54	ebooks/47960
1081439	application/epub+zip	http://www.gutenberg.org/ebooks/47960.epub.images	2020-05-23 02:43:51.988877	ebooks/47960
361024	application/epub+zip	http://www.gutenberg.org/ebooks/47960.epub.noimages	2020-05-23 02:43:53.006789	ebooks/47960
24708	image/jpeg	http://www.gutenberg.org/cache/epub/47960/pg47960.cover.medium.jpg	2020-05-23 02:43:59.385998	ebooks/47960
888657	text/html; charset=utf-8	http://www.gutenberg.org/files/47960/47960-h/47960-h.htm	2017-09-30 07:00:40	ebooks/47960
1440392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47960.kindle.noimages	2020-05-23 02:43:58.942021	ebooks/47960
3638	image/jpeg	http://www.gutenberg.org/cache/epub/47960/pg47960.cover.small.jpg	2020-05-23 02:43:59.170992	ebooks/47960
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/47960.rdf	2020-06-11 01:39:55.227988	ebooks/47960
493810	text/plain; charset=utf-8	http://www.gutenberg.org/files/47960/47960-0.txt	2015-01-12 17:01:02	ebooks/47960
341944	application/epub+zip	http://www.gutenberg.org/ebooks/47961.epub.noimages	2020-05-23 02:44:02.608989	ebooks/47961
21858	image/jpeg	http://www.gutenberg.org/cache/epub/47961/pg47961.cover.medium.jpg	2020-05-23 02:44:07.289887	ebooks/47961
1062016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47961.kindle.noimages	2020-05-23 02:44:07.122902	ebooks/47961
4322177	application/epub+zip	http://www.gutenberg.org/ebooks/47961.epub.images	2020-05-23 02:44:02.079982	ebooks/47961
156323	application/zip	http://www.gutenberg.org/files/47961/47961-0.zip	2015-01-12 17:13:20	ebooks/47961
479760	text/html; charset=utf-8	http://www.gutenberg.org/files/47961/47961-h/47961-h.htm	2015-01-12 17:13:16	ebooks/47961
435906	text/plain; charset=utf-8	http://www.gutenberg.org/files/47961/47961-0.txt	2015-01-12 17:13:12	ebooks/47961
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/47961.rdf	2020-06-11 01:39:55.250972	ebooks/47961
8529361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47961.kindle.images	2020-05-23 02:44:05.748906	ebooks/47961
3752	image/jpeg	http://www.gutenberg.org/cache/epub/47961/pg47961.cover.small.jpg	2020-05-23 02:44:07.209895	ebooks/47961
4998905	text/html; charset=utf-8	http://www.gutenberg.org/files/47961/47961-h.zip	2015-01-12 17:13:22	ebooks/47961
12056	image/jpeg	http://www.gutenberg.org/cache/epub/47962/pg47962.cover.medium.jpg	2020-05-23 02:44:19.819725	ebooks/47962
210552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47962/47962.txt	2015-01-12 18:18:00	ebooks/47962
235181	application/zip	http://www.gutenberg.org/files/47962/47962-h.zip	2015-01-12 18:18:04	ebooks/47962
827739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47962.kindle.images	2020-05-23 02:44:16.921768	ebooks/47962
247891	application/epub+zip	http://www.gutenberg.org/ebooks/47962.epub.images	2020-05-23 02:44:12.654847	ebooks/47962
211336	text/plain; charset=utf-8	http://www.gutenberg.org/files/47962/47962-0.txt	2015-01-12 18:17:54	ebooks/47962
254272	application/pdf	http://www.gutenberg.org/ebooks/47962.pdf.noimages	2020-05-23 02:44:26.284845	ebooks/47962
197295	text/x-rst	http://www.gutenberg.org/ebooks/47962.rst.gen	2020-05-23 02:44:09.626884	ebooks/47962
76423	text/plain; charset=utf-8	http://www.gutenberg.org/files/47962/47962-0.zip	2015-01-12 18:17:54	ebooks/47962
76252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47962/47962.zip	2015-01-12 18:18:00	ebooks/47962
216064	text/x-rst	http://www.gutenberg.org/files/47962/47962-rst.zip	2015-01-12 18:17:52	ebooks/47962
156615	application/epub+zip	http://www.gutenberg.org/ebooks/47962.epub.noimages	2020-05-23 02:44:15.588803	ebooks/47962
76279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47962/47962-8.zip	2015-01-12 18:17:58	ebooks/47962
19894	application/rdf+xml	http://www.gutenberg.org/ebooks/47962.rdf	2020-06-11 01:39:55.285975	ebooks/47962
1838	image/jpeg	http://www.gutenberg.org/cache/epub/47962/pg47962.cover.small.jpg	2020-05-23 02:44:19.017735	ebooks/47962
645559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47962.kindle.noimages	2020-05-23 02:44:18.216746	ebooks/47962
345807	application/pdf	http://www.gutenberg.org/ebooks/47962.pdf.images	2020-05-23 02:44:23.023708	ebooks/47962
197295	text/x-rst	http://www.gutenberg.org/files/47962/47962-rst/47962-rst.rst	2015-01-12 18:17:52	ebooks/47962
210554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47962/47962-8.txt	2015-01-12 18:17:58	ebooks/47962
387230	text/html; charset=utf-8	http://www.gutenberg.org/files/47962/47962-h/47962-h.html	2015-01-12 18:18:04	ebooks/47962
939077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47963.kindle.noimages	2020-05-23 02:44:31.599773	ebooks/47963
2632	image/jpeg	http://www.gutenberg.org/cache/epub/47963/pg47963.cover.small.jpg	2020-05-23 02:44:31.650776	ebooks/47963
495987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47963/47963-h/47963-h.htm	2015-01-13 06:54:32	ebooks/47963
973346	application/epub+zip	http://www.gutenberg.org/ebooks/47963.epub.images	2020-05-23 02:44:28.481834	ebooks/47963
245317	application/epub+zip	http://www.gutenberg.org/ebooks/47963.epub.noimages	2020-05-23 02:44:28.922852	ebooks/47963
444001	text/plain; charset=utf-8	http://www.gutenberg.org/files/47963/47963-0.txt	2015-01-13 06:54:30	ebooks/47963
933423	application/zip	http://www.gutenberg.org/files/47963/47963-h.zip	2015-01-13 06:54:34	ebooks/47963
11483	image/jpeg	http://www.gutenberg.org/cache/epub/47963/pg47963.cover.medium.jpg	2020-05-23 02:44:31.695817	ebooks/47963
2269174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47963.kindle.images	2020-05-23 02:44:30.374802	ebooks/47963
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/47963.rdf	2020-06-11 01:39:55.311965	ebooks/47963
170525	text/plain; charset=utf-8	http://www.gutenberg.org/files/47963/47963-0.zip	2015-01-13 06:54:32	ebooks/47963
2068438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47964.kindle.images	2020-05-23 02:44:34.086743	ebooks/47964
682971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47964.kindle.noimages	2020-05-23 02:44:34.92474	ebooks/47964
181733	application/epub+zip	http://www.gutenberg.org/ebooks/47964.epub.noimages	2020-05-23 02:44:32.919798	ebooks/47964
312016	text/plain; charset=utf-8	http://www.gutenberg.org/files/47964/47964-0.txt	2015-01-13 06:55:34	ebooks/47964
3712	image/jpeg	http://www.gutenberg.org/cache/epub/47964/pg47964.cover.small.jpg	2020-05-23 02:44:34.949791	ebooks/47964
119428	text/plain; charset=utf-8	http://www.gutenberg.org/files/47964/47964-0.zip	2015-01-13 06:55:38	ebooks/47964
875584	application/epub+zip	http://www.gutenberg.org/ebooks/47964.epub.images	2020-05-23 02:44:32.509771	ebooks/47964
26630	image/jpeg	http://www.gutenberg.org/cache/epub/47964/pg47964.cover.medium.jpg	2020-05-23 02:44:34.973729	ebooks/47964
356707	text/html; charset=utf-8	http://www.gutenberg.org/files/47964/47964-h/47964-h.htm	2015-01-13 06:55:36	ebooks/47964
848815	text/html; charset=utf-8	http://www.gutenberg.org/files/47964/47964-h.zip	2015-01-13 06:55:38	ebooks/47964
12031	application/rdf+xml	http://www.gutenberg.org/ebooks/47964.rdf	2020-06-11 01:39:55.333964	ebooks/47964
26902	image/jpeg	http://www.gutenberg.org/cache/epub/47965/pg47965.cover.medium.jpg	2020-05-23 02:44:38.024005	ebooks/47965
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/47965.rdf	2020-06-11 01:39:55.355964	ebooks/47965
3747	image/jpeg	http://www.gutenberg.org/cache/epub/47965/pg47965.cover.small.jpg	2020-05-23 02:44:38.000002	ebooks/47965
295782	text/plain; charset=utf-8	http://www.gutenberg.org/files/47965/47965-0.txt	2015-01-13 06:56:28	ebooks/47965
813964	application/epub+zip	http://www.gutenberg.org/ebooks/47965.epub.images	2020-05-23 02:44:35.616726	ebooks/47965
174154	application/epub+zip	http://www.gutenberg.org/ebooks/47965.epub.noimages	2020-05-23 02:44:36.026736	ebooks/47965
1932296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47965.kindle.images	2020-05-23 02:44:37.152718	ebooks/47965
111802	application/zip	http://www.gutenberg.org/files/47965/47965-0.zip	2015-01-13 06:56:42	ebooks/47965
654906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47965.kindle.noimages	2020-05-23 02:44:37.974023	ebooks/47965
788096	text/html; charset=utf-8	http://www.gutenberg.org/files/47965/47965-h.zip	2015-01-13 06:56:42	ebooks/47965
343267	text/html; charset=utf-8	http://www.gutenberg.org/files/47965/47965-h/47965-h.htm	2015-01-13 06:56:40	ebooks/47965
129247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47966/47966-8.zip	2015-01-13 11:06:00	ebooks/47966
937960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47966.kindle.images	2020-05-23 02:44:39.946966	ebooks/47966
23757	image/jpeg	http://www.gutenberg.org/cache/epub/47966/pg47966.cover.medium.jpg	2020-05-23 02:44:40.942965	ebooks/47966
233857	application/epub+zip	http://www.gutenberg.org/ebooks/47966.epub.noimages	2020-05-23 02:44:39.007006	ebooks/47966
341073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47966/47966-8.txt	2015-01-13 11:05:36	ebooks/47966
341045	text/plain	http://www.gutenberg.org/ebooks/47966.txt.utf-8	2020-05-23 02:44:38.1361	ebooks/47966
811273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47966.kindle.noimages	2020-05-23 02:44:40.889976	ebooks/47966
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/47966.rdf	2020-06-11 01:39:55.381968	ebooks/47966
387580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47966/47966-h/47966-h.htm	2015-01-13 11:04:54	ebooks/47966
280739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47966/47966-h.zip	2015-01-13 11:06:00	ebooks/47966
3650	image/jpeg	http://www.gutenberg.org/cache/epub/47966/pg47966.cover.small.jpg	2020-05-23 02:44:40.917971	ebooks/47966
321204	application/epub+zip	http://www.gutenberg.org/ebooks/47966.epub.images	2020-05-23 02:44:38.660013	ebooks/47966
21288	image/jpeg	http://www.gutenberg.org/cache/epub/47967/pg47967.cover.medium.jpg	2020-05-23 02:44:52.613806	ebooks/47967
2943	image/jpeg	http://www.gutenberg.org/cache/epub/47967/pg47967.cover.small.jpg	2020-05-23 02:44:52.507819	ebooks/47967
1025288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47967.kindle.noimages	2020-05-23 02:44:52.395819	ebooks/47967
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/47967.rdf	2020-06-11 01:39:55.404966	ebooks/47967
498106	text/html; charset=utf-8	http://www.gutenberg.org/files/47967/47967-h/47967-h.htm	2015-01-13 10:35:00	ebooks/47967
19875168	application/epub+zip	http://www.gutenberg.org/ebooks/47967.epub.images	2020-05-23 02:44:42.47193	ebooks/47967
287354	application/epub+zip	http://www.gutenberg.org/ebooks/47967.epub.noimages	2020-05-23 02:44:42.949948	ebooks/47967
19775314	application/zip	http://www.gutenberg.org/files/47967/47967-h.zip	2015-01-13 10:35:16	ebooks/47967
34603638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47967.kindle.images	2020-05-23 02:44:50.674832	ebooks/47967
403572	text/plain; charset=utf-8	http://www.gutenberg.org/files/47967/47967-0.txt	2015-01-13 10:34:58	ebooks/47967
151153	application/zip	http://www.gutenberg.org/files/47967/47967-0.zip	2015-01-13 10:35:12	ebooks/47967
275902	application/epub+zip	http://www.gutenberg.org/ebooks/47968.epub.noimages	2020-05-23 02:44:53.676786	ebooks/47968
1052590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47968.kindle.noimages	2020-05-23 02:44:56.221769	ebooks/47968
551136	text/plain; charset=utf-8	http://www.gutenberg.org/files/47968/47968-0.txt	2015-01-13 10:37:06	ebooks/47968
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/47968.rdf	2020-06-11 01:39:55.426975	ebooks/47968
275902	application/epub+zip	http://www.gutenberg.org/ebooks/47968.epub.images	2020-05-23 02:44:53.34282	ebooks/47968
1052598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47968.kindle.images	2020-05-23 02:44:54.940775	ebooks/47968
607770	text/html; charset=utf-8	http://www.gutenberg.org/files/47968/47968-h/47968-h.htm	2015-01-13 10:37:40	ebooks/47968
215416	application/zip	http://www.gutenberg.org/files/47968/47968-0.zip	2015-01-13 10:37:40	ebooks/47968
1690	image/jpeg	http://www.gutenberg.org/cache/epub/47968/pg47968.cover.small.jpg	2020-05-23 02:44:56.261769	ebooks/47968
7327	image/jpeg	http://www.gutenberg.org/cache/epub/47968/pg47968.cover.medium.jpg	2020-05-23 02:44:56.297764	ebooks/47968
260168	text/html; charset=utf-8	http://www.gutenberg.org/files/47968/47968-h.zip	2015-01-13 10:37:40	ebooks/47968
463200	application/epub+zip	http://www.gutenberg.org/ebooks/47969.epub.images	2020-05-23 02:44:57.400783	ebooks/47969
2418	image/jpeg	http://www.gutenberg.org/cache/epub/47969/pg47969.cover.small.jpg	2020-05-23 02:45:02.47288	ebooks/47969
785314	text/plain	http://www.gutenberg.org/ebooks/47969.txt.utf-8	2020-05-23 02:44:56.429779	ebooks/47969
912284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47969/47969-h/47969-h.htm	2015-01-13 10:38:46	ebooks/47969
1625440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47969.kindle.noimages	2020-05-23 02:45:02.372881	ebooks/47969
431464	application/epub+zip	http://www.gutenberg.org/ebooks/47969.epub.noimages	2020-05-23 02:44:57.957729	ebooks/47969
766290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47969/47969-8.txt	2015-01-13 10:38:44	ebooks/47969
312773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47969/47969-8.zip	2015-01-13 10:38:46	ebooks/47969
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/47969.rdf	2020-06-11 01:39:55.451961	ebooks/47969
10393	image/jpeg	http://www.gutenberg.org/cache/epub/47969/pg47969.cover.medium.jpg	2020-05-23 02:45:02.565872	ebooks/47969
491514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47969/47969-h.zip	2015-01-13 10:38:48	ebooks/47969
1667200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47969.kindle.images	2020-05-23 02:45:00.171731	ebooks/47969
1556374	text/html	http://www.gutenberg.org/ebooks/4797.html.images	2020-06-02 23:58:34.710961	ebooks/4797
1314551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4797/4797.txt	2015-04-06 04:01:28	ebooks/4797
600119	application/epub+zip	http://www.gutenberg.org/ebooks/4797.epub.images	2020-06-02 23:58:36.062958	ebooks/4797
24981	image/jpeg	http://www.gutenberg.org/cache/epub/4797/pg4797.cover.medium.jpg	2020-06-02 23:58:43.053151	ebooks/4797
4620	image/jpeg	http://www.gutenberg.org/cache/epub/4797/pg4797.cover.small.jpg	2020-06-02 23:58:43.027159	ebooks/4797
510335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4797/4797.zip	2015-04-06 04:01:48	ebooks/4797
600119	application/epub+zip	http://www.gutenberg.org/ebooks/4797.epub.noimages	2020-06-02 23:58:36.483934	ebooks/4797
1314521	text/plain	http://www.gutenberg.org/ebooks/4797.txt.utf-8	2020-06-02 23:58:33.713002	ebooks/4797
1556374	text/html	http://www.gutenberg.org/ebooks/4797.html.noimages	2020-06-02 23:58:35.215967	ebooks/4797
2305307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4797.kindle.noimages	2020-06-02 23:58:42.995138	ebooks/4797
2305315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4797.kindle.images	2020-06-02 23:58:39.727183	ebooks/4797
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/4797.rdf	2020-06-11 01:03:56.700162	ebooks/4797
2016307	text/html; charset=utf-8	http://www.gutenberg.org/files/47970/47970-h.zip	2015-01-14 02:46:44	ebooks/47970
121607	text/plain; charset=utf-8	http://www.gutenberg.org/files/47970/47970-0.zip	2015-01-14 02:46:44	ebooks/47970
9890	image/jpeg	http://www.gutenberg.org/cache/epub/47970/pg47970.cover.medium.jpg	2020-05-23 02:45:06.561823	ebooks/47970
330724	text/plain; charset=utf-8	http://www.gutenberg.org/files/47970/47970-0.txt	2015-01-14 02:46:40	ebooks/47970
1531	image/jpeg	http://www.gutenberg.org/cache/epub/47970/pg47970.cover.small.jpg	2020-05-23 02:45:06.515826	ebooks/47970
399124	text/html; charset=utf-8	http://www.gutenberg.org/files/47970/47970-h/47970-h.htm	2015-01-14 02:46:42	ebooks/47970
776136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47970.kindle.noimages	2020-05-23 02:45:06.465833	ebooks/47970
219156	application/epub+zip	http://www.gutenberg.org/ebooks/47970.epub.noimages	2020-05-23 02:45:04.023906	ebooks/47970
2067961	application/epub+zip	http://www.gutenberg.org/ebooks/47970.epub.images	2020-05-23 02:45:03.454904	ebooks/47970
12190	application/rdf+xml	http://www.gutenberg.org/ebooks/47970.rdf	2020-06-11 01:39:55.474961	ebooks/47970
3940217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47970.kindle.images	2020-05-23 02:45:05.473841	ebooks/47970
776527	text/plain	http://www.gutenberg.org/ebooks/47971.txt.utf-8	2020-05-23 02:45:06.720823	ebooks/47971
25591632	application/zip	http://www.gutenberg.org/files/47971/47971-h.zip	2015-01-14 05:05:42	ebooks/47971
27272879	application/epub+zip	http://www.gutenberg.org/ebooks/47971.epub.images	2020-05-23 02:45:09.103835	ebooks/47971
40239749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47971.kindle.images	2020-05-23 02:45:20.271947	ebooks/47971
1024293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47971/47971-h/47971-h.htm	2015-01-14 05:04:06	ebooks/47971
234847	application/zip	http://www.gutenberg.org/files/47971/47971-8.zip	2015-01-14 05:05:40	ebooks/47971
2959	image/jpeg	http://www.gutenberg.org/cache/epub/47971/pg47971.cover.small.jpg	2020-05-23 02:45:23.988893	ebooks/47971
1688066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47971.kindle.noimages	2020-05-23 02:45:23.711896	ebooks/47971
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/47971.rdf	2020-06-11 01:39:55.499962	ebooks/47971
406188	application/epub+zip	http://www.gutenberg.org/ebooks/47971.epub.noimages	2020-05-23 02:45:09.963794	ebooks/47971
20848	image/jpeg	http://www.gutenberg.org/cache/epub/47971/pg47971.cover.medium.jpg	2020-05-23 02:45:24.251909	ebooks/47971
775172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47971/47971-8.txt	2015-01-14 05:04:06	ebooks/47971
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/47972.rdf	2020-06-11 01:39:55.52296	ebooks/47972
11021	image/jpeg	http://www.gutenberg.org/cache/epub/47972/pg47972.cover.medium.jpg	2020-05-23 02:45:27.262867	ebooks/47972
201947	application/epub+zip	http://www.gutenberg.org/ebooks/47972.epub.noimages	2020-05-23 02:45:25.526874	ebooks/47972
358828	text/html; charset=utf-8	http://www.gutenberg.org/files/47972/47972-h/47972-h.htm	2015-01-14 09:58:46	ebooks/47972
322735	text/plain; charset=utf-8	http://www.gutenberg.org/files/47972/47972-0.txt	2015-01-14 09:58:44	ebooks/47972
696059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47972.kindle.noimages	2020-05-23 02:45:27.212876	ebooks/47972
696063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47972.kindle.images	2020-05-23 02:45:26.373883	ebooks/47972
119431	text/plain; charset=utf-8	http://www.gutenberg.org/files/47972/47972-0.zip	2015-01-14 09:58:46	ebooks/47972
201947	application/epub+zip	http://www.gutenberg.org/ebooks/47972.epub.images	2020-05-23 02:45:25.284904	ebooks/47972
2044	image/jpeg	http://www.gutenberg.org/cache/epub/47972/pg47972.cover.small.jpg	2020-05-23 02:45:27.23887	ebooks/47972
189793	text/html; charset=utf-8	http://www.gutenberg.org/files/47972/47972-h.zip	2015-01-14 09:58:46	ebooks/47972
3863264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47973.kindle.images	2020-05-23 02:45:31.484797	ebooks/47973
525720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47973.kindle.noimages	2020-05-23 02:45:32.025811	ebooks/47973
1859820	application/epub+zip	http://www.gutenberg.org/ebooks/47973.epub.images	2020-05-23 02:45:29.61485	ebooks/47973
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/47973.rdf	2020-06-11 01:39:55.544961	ebooks/47973
181533	text/html	http://www.gutenberg.org/files/47973/47973-h/47973-h.htm	2015-01-14 10:10:36	ebooks/47973
1938111	application/zip	http://www.gutenberg.org/files/47973/47973-h.zip	2015-01-14 10:10:38	ebooks/47973
3176	image/jpeg	http://www.gutenberg.org/cache/epub/47973/pg47973.cover.small.jpg	2020-05-23 02:45:32.053789	ebooks/47973
147578	text/plain; charset=utf-8	http://www.gutenberg.org/files/47973/47973-0.txt	2015-01-14 10:10:34	ebooks/47973
58483	text/plain; charset=utf-8	http://www.gutenberg.org/files/47973/47973-0.zip	2015-01-14 10:10:36	ebooks/47973
190092	application/epub+zip	http://www.gutenberg.org/ebooks/47973.epub.noimages	2020-05-23 02:45:30.205814	ebooks/47973
21010	image/jpeg	http://www.gutenberg.org/cache/epub/47973/pg47973.cover.medium.jpg	2020-05-23 02:45:32.078803	ebooks/47973
15180	application/rdf+xml	http://www.gutenberg.org/ebooks/47974.rdf	2020-06-11 01:39:55.571964	ebooks/47974
23440	image/jpeg	http://www.gutenberg.org/cache/epub/47974/pg47974.cover.medium.jpg	2020-05-23 02:45:35.234755	ebooks/47974
957297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47974.kindle.noimages	2020-05-23 02:45:35.174754	ebooks/47974
3601	image/jpeg	http://www.gutenberg.org/cache/epub/47974/pg47974.cover.small.jpg	2020-05-23 02:45:35.205757	ebooks/47974
302673	application/epub+zip	http://www.gutenberg.org/ebooks/47974.epub.noimages	2020-05-23 02:45:33.043796	ebooks/47974
407742	text/html; charset=utf-8	http://www.gutenberg.org/files/47974/47974-h/47974-h.htm	2015-01-14 14:47:30	ebooks/47974
135992	text/plain; charset=utf-8	http://www.gutenberg.org/files/47974/47974-0.zip	2015-01-14 14:47:32	ebooks/47974
362987	text/plain; charset=utf-8	http://www.gutenberg.org/files/47974/47974-0.txt	2015-01-14 14:47:28	ebooks/47974
418468	application/epub+zip	http://www.gutenberg.org/ebooks/47974.epub.images	2020-05-23 02:45:32.669825	ebooks/47974
376672	application/zip	http://www.gutenberg.org/files/47974/47974-h.zip	2015-01-14 14:47:32	ebooks/47974
1188164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47974.kindle.images	2020-05-23 02:45:34.133814	ebooks/47974
565406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47975.kindle.noimages	2020-05-23 02:45:37.450747	ebooks/47975
4411	image/jpeg	http://www.gutenberg.org/cache/epub/47975/pg47975.cover.small.jpg	2020-05-23 02:45:37.473719	ebooks/47975
211155	text/plain	http://www.gutenberg.org/ebooks/47975.txt.utf-8	2020-05-23 02:45:35.350765	ebooks/47975
211169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47975/47975-8.txt	2015-01-14 14:48:20	ebooks/47975
29147	image/jpeg	http://www.gutenberg.org/cache/epub/47975/pg47975.cover.medium.jpg	2020-05-23 02:45:37.494725	ebooks/47975
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/47975.rdf	2020-06-11 01:39:55.596961	ebooks/47975
329332	application/epub+zip	http://www.gutenberg.org/ebooks/47975.epub.images	2020-05-23 02:45:35.907751	ebooks/47975
81113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47975/47975-8.zip	2015-01-14 14:48:34	ebooks/47975
450790	application/zip	http://www.gutenberg.org/files/47975/47975-h.zip	2015-01-14 14:48:34	ebooks/47975
232301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47975/47975-h/47975-h.htm	2015-01-14 14:48:20	ebooks/47975
171418	application/epub+zip	http://www.gutenberg.org/ebooks/47975.epub.noimages	2020-05-23 02:45:36.125748	ebooks/47975
869508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47975.kindle.images	2020-05-23 02:45:36.832736	ebooks/47975
116868	application/epub+zip	http://www.gutenberg.org/ebooks/47976.epub.noimages	2020-05-23 02:45:38.003725	ebooks/47976
404543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47976.kindle.images	2020-05-23 02:45:38.432716	ebooks/47976
126159	application/epub+zip	http://www.gutenberg.org/ebooks/47976.epub.images	2020-05-23 02:45:37.846726	ebooks/47976
148452	text/plain	http://www.gutenberg.org/ebooks/47976.txt.utf-8	2020-05-23 02:45:37.599754	ebooks/47976
2468	image/jpeg	http://www.gutenberg.org/cache/epub/47976/pg47976.cover.small.jpg	2020-05-23 02:45:38.883717	ebooks/47976
55885	application/zip	http://www.gutenberg.org/files/47976/47976-8.zip	2015-01-15 06:31:10	ebooks/47976
119419	application/zip	http://www.gutenberg.org/files/47976/47976-h.zip	2015-01-15 06:31:10	ebooks/47976
15122	image/jpeg	http://www.gutenberg.org/cache/epub/47976/pg47976.cover.medium.jpg	2020-05-23 02:45:38.898721	ebooks/47976
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/47976.rdf	2020-06-11 01:39:55.619959	ebooks/47976
166193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47976/47976-h/47976-h.htm	2015-01-15 06:30:50	ebooks/47976
386236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47976.kindle.noimages	2020-05-23 02:45:38.867712	ebooks/47976
148483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47976/47976-8.txt	2015-01-15 06:30:50	ebooks/47976
2813	image/jpeg	http://www.gutenberg.org/cache/epub/47977/pg47977.cover.small.jpg	2020-05-23 02:45:41.964872	ebooks/47977
378351	text/plain	http://www.gutenberg.org/ebooks/47977.txt.utf-8	2020-05-23 02:45:38.99372	ebooks/47977
17140	image/jpeg	http://www.gutenberg.org/cache/epub/47977/pg47977.cover.medium.jpg	2020-05-23 02:45:41.988879	ebooks/47977
244106	application/epub+zip	http://www.gutenberg.org/ebooks/47977.epub.noimages	2020-05-23 02:45:39.913713	ebooks/47977
555514	application/epub+zip	http://www.gutenberg.org/ebooks/47977.epub.images	2020-05-23 02:45:39.639702	ebooks/47977
141482	application/zip	http://www.gutenberg.org/files/47977/47977-8.zip	2015-01-23 05:25:08	ebooks/47977
536296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47977/47977-h.zip	2015-01-23 05:25:08	ebooks/47977
371593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47977/47977-8.txt	2015-01-23 05:24:14	ebooks/47977
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/47977.rdf	2020-06-11 01:39:55.64296	ebooks/47977
870306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47977.kindle.noimages	2020-05-23 02:45:41.938862	ebooks/47977
1438002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47977.kindle.images	2020-05-23 02:45:40.944889	ebooks/47977
413719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47977/47977-h/47977-h.htm	2015-01-23 05:23:42	ebooks/47977
119417	text/plain; charset=utf-8	http://www.gutenberg.org/files/47978/47978-0.zip	2015-01-17 11:54:28	ebooks/47978
336068	text/html; charset=utf-8	http://www.gutenberg.org/files/47978/47978-h/47978-h.htm	2015-01-16 09:40:42	ebooks/47978
196661	application/zip	http://www.gutenberg.org/files/47978/47978-h.zip	2015-01-17 11:54:28	ebooks/47978
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/47978.rdf	2020-06-11 01:39:55.665958	ebooks/47978
750126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47978.kindle.noimages	2020-05-23 02:45:44.831828	ebooks/47978
224060	application/epub+zip	http://www.gutenberg.org/ebooks/47978.epub.noimages	2020-05-23 02:45:42.95687	ebooks/47978
302838	text/plain; charset=utf-8	http://www.gutenberg.org/files/47978/47978-0.txt	2015-01-16 09:38:28	ebooks/47978
11295	image/jpeg	http://www.gutenberg.org/cache/epub/47978/pg47978.cover.medium.jpg	2020-05-23 02:45:44.889832	ebooks/47978
750134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47978.kindle.images	2020-05-23 02:45:43.89887	ebooks/47978
224060	application/epub+zip	http://www.gutenberg.org/ebooks/47978.epub.images	2020-05-23 02:45:42.574872	ebooks/47978
1953	image/jpeg	http://www.gutenberg.org/cache/epub/47978/pg47978.cover.small.jpg	2020-05-23 02:45:44.861884	ebooks/47978
134203	application/epub+zip	http://www.gutenberg.org/ebooks/47979.epub.noimages	2020-05-23 02:45:45.60886	ebooks/47979
65468	application/zip	http://www.gutenberg.org/files/47979/47979-0.zip	2015-01-15 09:08:28	ebooks/47979
2869	image/jpeg	http://www.gutenberg.org/cache/epub/47979/pg47979.cover.small.jpg	2020-05-23 02:45:47.046801	ebooks/47979
1032306	text/html; charset=utf-8	http://www.gutenberg.org/files/47979/47979-h.zip	2015-01-15 09:08:28	ebooks/47979
172618	text/plain; charset=utf-8	http://www.gutenberg.org/files/47979/47979-0.txt	2015-01-15 09:08:22	ebooks/47979
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/47979.rdf	2020-06-11 01:39:55.687961	ebooks/47979
1277787	application/epub+zip	http://www.gutenberg.org/ebooks/47979.epub.images	2020-05-23 02:45:45.358845	ebooks/47979
455239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47979.kindle.noimages	2020-05-23 02:45:47.024825	ebooks/47979
2377667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47979.kindle.images	2020-05-23 02:45:46.504803	ebooks/47979
23699	image/jpeg	http://www.gutenberg.org/cache/epub/47979/pg47979.cover.medium.jpg	2020-05-23 02:45:47.067797	ebooks/47979
199623	text/html; charset=utf-8	http://www.gutenberg.org/files/47979/47979-h/47979-h.htm	2015-01-15 09:08:26	ebooks/47979
508529	text/html	http://www.gutenberg.org/ebooks/4798.html.images	2020-06-02 23:58:43.536174	ebooks/4798
4620	image/jpeg	http://www.gutenberg.org/cache/epub/4798/pg4798.cover.small.jpg	2020-06-02 23:58:46.654091	ebooks/4798
413460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4798/4798.txt	2015-04-06 04:02:36	ebooks/4798
155416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4798/4798.zip	2015-04-06 04:02:58	ebooks/4798
508529	text/html	http://www.gutenberg.org/ebooks/4798.html.noimages	2020-06-02 23:58:43.704134	ebooks/4798
24997	image/jpeg	http://www.gutenberg.org/cache/epub/4798/pg4798.cover.medium.jpg	2020-06-02 23:58:46.680088	ebooks/4798
208568	application/epub+zip	http://www.gutenberg.org/ebooks/4798.epub.noimages	2020-06-02 23:58:44.170144	ebooks/4798
208568	application/epub+zip	http://www.gutenberg.org/ebooks/4798.epub.images	2020-06-02 23:58:43.98915	ebooks/4798
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/4798.rdf	2020-06-11 01:03:56.724147	ebooks/4798
824792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4798.kindle.noimages	2020-06-02 23:58:46.62509	ebooks/4798
413430	text/plain	http://www.gutenberg.org/ebooks/4798.txt.utf-8	2020-06-02 23:58:43.173158	ebooks/4798
824800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4798.kindle.images	2020-06-02 23:58:45.401109	ebooks/4798
393114	text/html	http://www.gutenberg.org/files/47980/47980-h/47980-h.htm	2015-01-15 16:27:42	ebooks/47980
14944	image/jpeg	http://www.gutenberg.org/cache/epub/47980/pg47980.cover.medium.jpg	2020-06-16 02:15:36.247936	ebooks/47980
131079	application/zip	http://www.gutenberg.org/files/47980/47980-0.zip	2020-06-15 17:44:52	ebooks/47980
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/47980.rdf	2020-06-16 02:15:36.31593	ebooks/47980
187860	application/zip	http://www.gutenberg.org/files/47980/47980-h.zip	2015-01-15 16:30:55	ebooks/47980
761543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47980.kindle.noimages	2020-06-16 02:15:36.189977	ebooks/47980
335519	text/plain; charset=utf-8	http://www.gutenberg.org/files/47980/47980-0.txt	2020-06-15 17:44:52	ebooks/47980
2853	image/jpeg	http://www.gutenberg.org/cache/epub/47980/pg47980.cover.small.jpg	2020-06-16 02:15:36.220943	ebooks/47980
233253	application/epub+zip	http://www.gutenberg.org/ebooks/47980.epub.images	2020-06-16 02:15:34.06098	ebooks/47980
761551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47980.kindle.images	2020-06-16 02:15:35.300955	ebooks/47980
233253	application/epub+zip	http://www.gutenberg.org/ebooks/47980.epub.noimages	2020-06-16 02:15:34.397968	ebooks/47980
19282641	application/epub+zip	http://www.gutenberg.org/ebooks/47981.epub.images	2020-06-16 02:15:43.094144	ebooks/47981
2953	image/jpeg	http://www.gutenberg.org/cache/epub/47981/pg47981.cover.small.jpg	2020-06-16 02:16:04.62607	ebooks/47981
1124652	text/plain; charset=utf-8	http://www.gutenberg.org/files/47981/47981-0.txt	2020-06-15 17:45:06	ebooks/47981
43284571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47981.kindle.images	2020-06-16 02:16:00.367926	ebooks/47981
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/47981.rdf	2020-06-16 02:16:05.525064	ebooks/47981
15341868	text/html	http://www.gutenberg.org/files/47981/47981-h.zip	2015-01-16 18:36:24	ebooks/47981
328776	application/zip	http://www.gutenberg.org/files/47981/47981-0.zip	2020-06-15 17:45:06	ebooks/47981
523116	application/epub+zip	http://www.gutenberg.org/ebooks/47981.epub.noimages	2020-06-16 02:15:44.379162	ebooks/47981
2101172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47981.kindle.noimages	2020-06-16 02:16:04.327072	ebooks/47981
1286939	text/html	http://www.gutenberg.org/files/47981/47981-h/47981-h.htm	2015-01-16 18:30:09	ebooks/47981
19126	image/jpeg	http://www.gutenberg.org/cache/epub/47981/pg47981.cover.medium.jpg	2020-06-16 02:16:04.917065	ebooks/47981
1058066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47982.kindle.noimages	2020-05-23 02:46:13.932764	ebooks/47982
309226	application/epub+zip	http://www.gutenberg.org/ebooks/47982.epub.images	2020-05-23 02:46:11.298787	ebooks/47982
9414	image/jpeg	http://www.gutenberg.org/cache/epub/47982/pg47982.cover.medium.jpg	2020-05-23 02:46:14.000746	ebooks/47982
519337	text/plain; charset=utf-8	http://www.gutenberg.org/files/47982/47982-0.txt	2015-01-16 06:49:12	ebooks/47982
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/47982.rdf	2020-06-11 01:39:55.763962	ebooks/47982
199872	text/plain; charset=utf-8	http://www.gutenberg.org/files/47982/47982-0.zip	2015-01-16 06:49:16	ebooks/47982
306262	application/epub+zip	http://www.gutenberg.org/ebooks/47982.epub.noimages	2020-05-23 02:46:11.599785	ebooks/47982
2175	image/jpeg	http://www.gutenberg.org/cache/epub/47982/pg47982.cover.small.jpg	2020-05-23 02:46:13.967747	ebooks/47982
557448	text/html; charset=utf-8	http://www.gutenberg.org/files/47982/47982-h/47982-h.htm	2015-01-16 06:49:14	ebooks/47982
291444	text/html; charset=utf-8	http://www.gutenberg.org/files/47982/47982-h.zip	2015-01-16 06:49:16	ebooks/47982
1062974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47982.kindle.images	2020-05-23 02:46:12.759771	ebooks/47982
559989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47983/47983-8.txt	2015-01-16 06:47:02	ebooks/47983
3753	image/jpeg	http://www.gutenberg.org/cache/epub/47983/pg47983.cover.small.jpg	2020-05-23 02:46:17.609699	ebooks/47983
1062189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47983.kindle.noimages	2020-05-23 02:46:17.579735	ebooks/47983
1062193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47983.kindle.images	2020-05-23 02:46:16.345715	ebooks/47983
267113	application/epub+zip	http://www.gutenberg.org/ebooks/47983.epub.images	2020-05-23 02:46:14.914776	ebooks/47983
586947	text/plain	http://www.gutenberg.org/ebooks/47983.txt.utf-8	2020-05-23 02:46:14.125752	ebooks/47983
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/47983.rdf	2020-06-11 01:39:55.787962	ebooks/47983
636820	text/html	http://www.gutenberg.org/ebooks/47983.html.noimages	2020-05-23 02:46:14.631778	ebooks/47983
14496	image/jpeg	http://www.gutenberg.org/cache/epub/47983/pg47983.cover.medium.jpg	2020-05-23 02:46:17.6347	ebooks/47983
267113	application/epub+zip	http://www.gutenberg.org/ebooks/47983.epub.noimages	2020-05-23 02:46:15.116766	ebooks/47983
636820	text/html	http://www.gutenberg.org/ebooks/47983.html.images	2020-05-23 02:46:14.50678	ebooks/47983
220333	application/zip	http://www.gutenberg.org/files/47983/47983-8.zip	2015-01-16 06:47:04	ebooks/47983
230974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47984.kindle.noimages	2020-05-23 02:46:18.534696	ebooks/47984
230983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47984.kindle.images	2020-05-23 02:46:18.289725	ebooks/47984
85074	application/epub+zip	http://www.gutenberg.org/ebooks/47984.epub.noimages	2020-05-23 02:46:18.0407	ebooks/47984
74913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47984/47984-h/47984-h.htm	2015-01-16 07:11:54	ebooks/47984
73123	text/plain	http://www.gutenberg.org/ebooks/47984.txt.utf-8	2020-05-23 02:46:17.742713	ebooks/47984
2237	image/jpeg	http://www.gutenberg.org/cache/epub/47984/pg47984.cover.small.jpg	2020-05-23 02:46:18.548712	ebooks/47984
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/47984.rdf	2020-06-11 01:39:55.811973	ebooks/47984
71891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47984/47984-8.txt	2015-01-16 07:11:50	ebooks/47984
77636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47984/47984-h.zip	2015-01-16 07:11:54	ebooks/47984
10252	image/jpeg	http://www.gutenberg.org/cache/epub/47984/pg47984.cover.medium.jpg	2020-05-23 02:46:18.561701	ebooks/47984
85075	application/epub+zip	http://www.gutenberg.org/ebooks/47984.epub.images	2020-05-23 02:46:17.9187	ebooks/47984
28803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47984/47984-8.zip	2015-01-16 07:11:54	ebooks/47984
156920	text/html	http://www.gutenberg.org/ebooks/47985.html.images	2020-05-23 02:46:18.772703	ebooks/47985
69710	application/epub+zip	http://www.gutenberg.org/ebooks/47985.epub.images	2020-05-23 02:46:18.935692	ebooks/47985
118142	text/plain	http://www.gutenberg.org/ebooks/47985.txt.utf-8	2020-05-23 02:46:18.647717	ebooks/47985
276253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47985.kindle.noimages	2020-05-23 02:46:19.865875	ebooks/47985
69709	application/epub+zip	http://www.gutenberg.org/ebooks/47985.epub.noimages	2020-05-23 02:46:19.0077	ebooks/47985
3526	image/jpeg	http://www.gutenberg.org/cache/epub/47985/pg47985.cover.small.jpg	2020-05-23 02:46:19.891874	ebooks/47985
12814	image/jpeg	http://www.gutenberg.org/cache/epub/47985/pg47985.cover.medium.jpg	2020-05-23 02:46:19.915875	ebooks/47985
44795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47985/47985-8.zip	2015-01-17 02:32:58	ebooks/47985
276262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47985.kindle.images	2020-05-23 02:46:19.435723	ebooks/47985
114786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47985/47985-8.txt	2015-01-17 02:32:56	ebooks/47985
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/47985.rdf	2020-06-11 01:39:55.836958	ebooks/47985
156920	text/html	http://www.gutenberg.org/ebooks/47985.html.noimages	2020-05-23 02:46:18.833694	ebooks/47985
239485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47986.kindle.images	2020-05-23 02:46:20.577889	ebooks/47986
10252	image/jpeg	http://www.gutenberg.org/cache/epub/47986/pg47986.cover.medium.jpg	2020-05-23 02:46:20.892871	ebooks/47986
87317	application/epub+zip	http://www.gutenberg.org/ebooks/47986.epub.images	2020-05-23 02:46:20.207877	ebooks/47986
87317	application/epub+zip	http://www.gutenberg.org/ebooks/47986.epub.noimages	2020-05-23 02:46:20.328872	ebooks/47986
77012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47986/47986-8.txt	2015-01-16 07:15:28	ebooks/47986
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/47986.rdf	2020-06-11 01:39:55.860958	ebooks/47986
31178	application/zip	http://www.gutenberg.org/files/47986/47986-8.zip	2015-01-16 07:15:32	ebooks/47986
2237	image/jpeg	http://www.gutenberg.org/cache/epub/47986/pg47986.cover.small.jpg	2020-05-23 02:46:20.880869	ebooks/47986
78531	text/plain	http://www.gutenberg.org/ebooks/47986.txt.utf-8	2020-05-23 02:46:20.02487	ebooks/47986
239477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47986.kindle.noimages	2020-05-23 02:46:20.866861	ebooks/47986
80003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47986/47986-h.zip	2015-01-16 07:15:32	ebooks/47986
79562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47986/47986-h/47986-h.htm	2015-01-16 07:15:30	ebooks/47986
197902	application/zip	http://www.gutenberg.org/files/47987/47987-h.zip	2015-01-16 07:17:04	ebooks/47987
213982	application/epub+zip	http://www.gutenberg.org/ebooks/47987.epub.images	2020-05-23 02:46:21.351874	ebooks/47987
381636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47987/47987-8.txt	2015-01-16 07:17:02	ebooks/47987
391687	text/plain	http://www.gutenberg.org/ebooks/47987.txt.utf-8	2020-05-23 02:46:20.986876	ebooks/47987
767686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47987.kindle.noimages	2020-05-23 02:46:23.109872	ebooks/47987
148077	application/zip	http://www.gutenberg.org/files/47987/47987-8.zip	2015-01-16 07:17:04	ebooks/47987
10252	image/jpeg	http://www.gutenberg.org/cache/epub/47987/pg47987.cover.medium.jpg	2020-05-23 02:46:23.144831	ebooks/47987
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/47987.rdf	2020-06-11 01:39:55.883984	ebooks/47987
767690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47987.kindle.images	2020-05-23 02:46:22.336849	ebooks/47987
2237	image/jpeg	http://www.gutenberg.org/cache/epub/47987/pg47987.cover.small.jpg	2020-05-23 02:46:23.127845	ebooks/47987
213982	application/epub+zip	http://www.gutenberg.org/ebooks/47987.epub.noimages	2020-05-23 02:46:21.560869	ebooks/47987
391976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47987/47987-h/47987-h.htm	2015-01-16 07:17:04	ebooks/47987
2929952	application/epub+zip	http://www.gutenberg.org/ebooks/47988.epub.images	2020-05-23 02:46:25.000829	ebooks/47988
228845	application/epub+zip	http://www.gutenberg.org/ebooks/47988.epub.noimages	2020-05-23 02:46:25.370802	ebooks/47988
325921	text/plain; charset=utf-8	http://www.gutenberg.org/files/47988/47988-0.txt	2015-01-16 07:44:52	ebooks/47988
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/47988.rdf	2020-06-11 01:39:55.90697	ebooks/47988
4356694	application/zip	http://www.gutenberg.org/files/47988/47988-h.zip	2015-01-16 07:45:00	ebooks/47988
21480	image/jpeg	http://www.gutenberg.org/cache/epub/47988/pg47988.cover.medium.jpg	2020-05-23 02:46:28.465845	ebooks/47988
3341	image/jpeg	http://www.gutenberg.org/cache/epub/47988/pg47988.cover.small.jpg	2020-05-23 02:46:28.438762	ebooks/47988
376392	text/html; charset=utf-8	http://www.gutenberg.org/files/47988/47988-h/47988-h.htm	2015-01-16 07:44:54	ebooks/47988
127313	application/zip	http://www.gutenberg.org/files/47988/47988-0.zip	2015-01-16 07:44:58	ebooks/47988
5526912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47988.kindle.images	2020-05-23 02:46:27.503772	ebooks/47988
749293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47988.kindle.noimages	2020-05-23 02:46:28.405762	ebooks/47988
26116	image/jpeg	http://www.gutenberg.org/cache/epub/47989/pg47989.cover.medium.jpg	2020-05-23 02:46:31.286736	ebooks/47989
187639	application/epub+zip	http://www.gutenberg.org/ebooks/47989.epub.noimages	2020-05-23 02:46:29.423748	ebooks/47989
308635	text/html; charset=utf-8	http://www.gutenberg.org/files/47989/47989-h.zip	2015-01-16 07:47:00	ebooks/47989
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/47989.rdf	2020-06-11 01:39:55.930958	ebooks/47989
3012	image/jpeg	http://www.gutenberg.org/cache/epub/47989/pg47989.cover.small.jpg	2020-05-23 02:46:31.258737	ebooks/47989
322805	application/epub+zip	http://www.gutenberg.org/ebooks/47989.epub.images	2020-05-23 02:46:29.051764	ebooks/47989
284033	text/html; charset=utf-8	http://www.gutenberg.org/files/47989/47989-h/47989-h.htm	2015-01-16 07:47:00	ebooks/47989
905101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47989.kindle.images	2020-05-23 02:46:30.372746	ebooks/47989
232876	text/plain; charset=utf-8	http://www.gutenberg.org/files/47989/47989-0.txt	2015-01-16 07:46:56	ebooks/47989
639531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47989.kindle.noimages	2020-05-23 02:46:31.229729	ebooks/47989
84755	text/plain; charset=utf-8	http://www.gutenberg.org/files/47989/47989-0.zip	2015-01-16 07:47:00	ebooks/47989
321844	application/epub+zip	http://www.gutenberg.org/ebooks/4799.epub.images	2020-06-02 23:58:47.965073	ebooks/4799
1249932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4799.kindle.images	2020-06-02 23:58:49.92605	ebooks/4799
801815	text/html	http://www.gutenberg.org/ebooks/4799.html.noimages	2020-06-02 23:58:47.564092	ebooks/4799
801815	text/html	http://www.gutenberg.org/ebooks/4799.html.images	2020-06-02 23:58:47.322078	ebooks/4799
1249924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4799.kindle.noimages	2020-06-02 23:58:51.647047	ebooks/4799
678466	text/plain	http://www.gutenberg.org/ebooks/4799.txt.utf-8	2020-06-02 23:58:46.804084	ebooks/4799
25002	image/jpeg	http://www.gutenberg.org/cache/epub/4799/pg4799.cover.medium.jpg	2020-06-02 23:58:51.703021	ebooks/4799
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/4799.rdf	2020-06-11 01:03:56.748146	ebooks/4799
321844	application/epub+zip	http://www.gutenberg.org/ebooks/4799.epub.noimages	2020-06-02 23:58:48.202073	ebooks/4799
262563	application/zip	http://www.gutenberg.org/files/4799/4799.zip	2015-04-06 04:04:02	ebooks/4799
4616	image/jpeg	http://www.gutenberg.org/cache/epub/4799/pg4799.cover.small.jpg	2020-06-02 23:58:51.67704	ebooks/4799
678496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4799/4799.txt	2015-04-06 04:03:46	ebooks/4799
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/47990.rdf	2020-06-11 01:39:55.955967	ebooks/47990
6802166	application/epub+zip	http://www.gutenberg.org/ebooks/47990.epub.images	2020-05-23 02:46:34.34099	ebooks/47990
7314104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47990/47990-h.zip	2015-01-27 06:28:10	ebooks/47990
477291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47990/47990-8.txt	2015-01-18 03:03:36	ebooks/47990
13356638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47990.kindle.images	2020-05-23 02:46:39.462916	ebooks/47990
7430	image/jpeg	http://www.gutenberg.org/cache/epub/47990/pg47990.cover.medium.jpg	2020-05-23 02:46:40.587903	ebooks/47990
477264	text/plain	http://www.gutenberg.org/ebooks/47990.txt.utf-8	2020-05-23 02:46:31.400783	ebooks/47990
1833	image/jpeg	http://www.gutenberg.org/cache/epub/47990/pg47990.cover.small.jpg	2020-05-23 02:46:40.550937	ebooks/47990
184880	application/zip	http://www.gutenberg.org/files/47990/47990-8.zip	2015-01-27 06:28:10	ebooks/47990
903631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47990.kindle.noimages	2020-05-23 02:46:40.509908	ebooks/47990
553422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47990/47990-h/47990-h.htm	2015-01-27 06:26:06	ebooks/47990
236907	application/epub+zip	http://www.gutenberg.org/ebooks/47990.epub.noimages	2020-05-23 02:46:34.787	ebooks/47990
707460	application/epub+zip	http://www.gutenberg.org/ebooks/47991.epub.images	2020-05-23 02:46:41.345908	ebooks/47991
567220	application/zip	http://www.gutenberg.org/files/47991/47991-h.zip	2016-10-01 07:37:48	ebooks/47991
291896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47991/47991-8.txt	2015-01-18 03:18:54	ebooks/47991
602308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47991.kindle.noimages	2020-05-23 02:46:43.543873	ebooks/47991
2209	image/jpeg	http://www.gutenberg.org/cache/epub/47991/pg47991.cover.small.jpg	2020-05-23 02:46:43.572862	ebooks/47991
311163	text/plain; charset=utf-8	http://www.gutenberg.org/files/47991/47991-0.txt	2016-10-01 07:34:12	ebooks/47991
115586	application/zip	http://www.gutenberg.org/files/47991/47991-8.zip	2015-01-18 03:19:26	ebooks/47991
158512	application/epub+zip	http://www.gutenberg.org/ebooks/47991.epub.noimages	2020-05-23 02:46:41.583909	ebooks/47991
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/47991.rdf	2020-06-11 01:39:55.981965	ebooks/47991
10900	image/jpeg	http://www.gutenberg.org/cache/epub/47991/pg47991.cover.medium.jpg	2020-05-23 02:46:43.598869	ebooks/47991
1598976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47991.kindle.images	2020-05-23 02:46:42.808917	ebooks/47991
118060	application/zip	http://www.gutenberg.org/files/47991/47991-0.zip	2016-10-01 07:37:48	ebooks/47991
413161	text/html; charset=utf-8	http://www.gutenberg.org/files/47991/47991-h/47991-h.htm	2016-10-01 07:37:18	ebooks/47991
542953	application/epub+zip	http://www.gutenberg.org/ebooks/47992.epub.images	2020-05-23 02:46:47.216817	ebooks/47992
169782	text/plain; charset=utf-8	http://www.gutenberg.org/files/47992/47992-0.zip	2016-07-27 10:07:00	ebooks/47992
458255	text/x-rst	http://www.gutenberg.org/ebooks/47992.rst.gen	2020-05-23 02:46:45.076843	ebooks/47992
1541973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47992.kindle.images	2020-05-23 02:46:50.739772	ebooks/47992
501744	text/x-rst	http://www.gutenberg.org/files/47992/47992-rst.zip	2016-07-27 10:07:00	ebooks/47992
243261	application/epub+zip	http://www.gutenberg.org/ebooks/47992.epub.noimages	2020-05-23 02:46:49.359846	ebooks/47992
472679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/47992/47992.txt	2016-07-27 10:07:04	ebooks/47992
519299	application/zip	http://www.gutenberg.org/files/47992/47992-h.zip	2016-07-27 10:07:06	ebooks/47992
20466	application/rdf+xml	http://www.gutenberg.org/ebooks/47992.rdf	2020-06-11 01:39:56.017971	ebooks/47992
944737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47992.kindle.noimages	2020-05-23 02:46:51.991762	ebooks/47992
2999	image/jpeg	http://www.gutenberg.org/cache/epub/47992/pg47992.cover.small.jpg	2020-05-23 02:46:52.440747	ebooks/47992
903136	application/pdf	http://www.gutenberg.org/ebooks/47992.pdf.images	2020-05-23 02:46:55.601708	ebooks/47992
477312	text/plain; charset=utf-8	http://www.gutenberg.org/files/47992/47992-0.txt	2016-07-27 10:07:00	ebooks/47992
564388	application/pdf	http://www.gutenberg.org/ebooks/47992.pdf.noimages	2020-05-23 02:46:58.102715	ebooks/47992
169209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47992/47992-8.zip	2016-07-27 10:07:02	ebooks/47992
567838	text/html; charset=utf-8	http://www.gutenberg.org/files/47992/47992-h/47992-h.html	2016-07-27 10:07:06	ebooks/47992
472681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47992/47992-8.txt	2016-07-27 10:07:02	ebooks/47992
169189	application/zip	http://www.gutenberg.org/files/47992/47992.zip	2016-07-27 10:07:04	ebooks/47992
17429	image/jpeg	http://www.gutenberg.org/cache/epub/47992/pg47992.cover.medium.jpg	2020-05-23 02:46:52.885743	ebooks/47992
458255	text/x-rst	http://www.gutenberg.org/files/47992/47992-rst/47992-rst.rst	2016-07-27 10:06:58	ebooks/47992
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/47993.rdf	2020-06-11 01:39:56.042963	ebooks/47993
237918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47993/47993-h.zip	2015-01-16 09:02:44	ebooks/47993
223693	application/epub+zip	http://www.gutenberg.org/ebooks/47993.epub.images	2020-05-23 02:46:59.767877	ebooks/47993
621027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47993.kindle.images	2020-05-23 02:47:00.691853	ebooks/47993
241664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47993/47993-h/47993-h.htm	2015-01-16 09:02:38	ebooks/47993
213790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47993/47993-8.txt	2015-01-16 09:02:38	ebooks/47993
213780	text/plain	http://www.gutenberg.org/ebooks/47993.txt.utf-8	2020-05-23 02:46:59.339861	ebooks/47993
222352	application/epub+zip	http://www.gutenberg.org/ebooks/47993.epub.noimages	2020-05-23 02:47:00.072871	ebooks/47993
3354	image/jpeg	http://www.gutenberg.org/cache/epub/47993/pg47993.cover.small.jpg	2020-05-23 02:47:01.339842	ebooks/47993
617442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47993.kindle.noimages	2020-05-23 02:47:01.316838	ebooks/47993
23862	image/jpeg	http://www.gutenberg.org/cache/epub/47993/pg47993.cover.medium.jpg	2020-05-23 02:47:01.360856	ebooks/47993
81892	application/zip	http://www.gutenberg.org/files/47993/47993-8.zip	2015-01-16 09:02:44	ebooks/47993
399008	text/html	http://www.gutenberg.org/ebooks/47994.html.noimages	2020-05-23 02:47:01.761859	ebooks/47994
673174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47994.kindle.images	2020-05-23 02:47:02.799821	ebooks/47994
2896	image/jpeg	http://www.gutenberg.org/cache/epub/47994/pg47994.cover.small.jpg	2020-05-23 02:47:03.569829	ebooks/47994
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/47994.rdf	2020-06-11 01:39:56.069955	ebooks/47994
169862	application/epub+zip	http://www.gutenberg.org/ebooks/47994.epub.images	2020-05-23 02:47:01.938844	ebooks/47994
169862	application/epub+zip	http://www.gutenberg.org/ebooks/47994.epub.noimages	2020-05-23 02:47:02.052896	ebooks/47994
134701	application/zip	http://www.gutenberg.org/files/47994/47994-8.zip	2015-02-11 08:47:04	ebooks/47994
399008	text/html	http://www.gutenberg.org/ebooks/47994.html.images	2020-05-23 02:47:01.676889	ebooks/47994
673162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47994.kindle.noimages	2020-05-23 02:47:03.544805	ebooks/47994
378441	text/plain	http://www.gutenberg.org/ebooks/47994.txt.utf-8	2020-05-23 02:47:01.464855	ebooks/47994
359826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47994/47994-8.txt	2015-02-11 08:46:40	ebooks/47994
11180	image/jpeg	http://www.gutenberg.org/cache/epub/47994/pg47994.cover.medium.jpg	2020-05-23 02:47:03.593811	ebooks/47994
1057941	application/epub+zip	http://www.gutenberg.org/ebooks/47995.epub.images	2020-05-23 02:47:04.118811	ebooks/47995
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/47995.rdf	2020-06-11 01:39:56.092955	ebooks/47995
1031901	text/html; charset=utf-8	http://www.gutenberg.org/files/47995/47995-h.zip	2015-01-16 09:13:18	ebooks/47995
65447	text/plain; charset=utf-8	http://www.gutenberg.org/files/47995/47995-0.zip	2015-01-16 09:13:18	ebooks/47995
2834	image/jpeg	http://www.gutenberg.org/cache/epub/47995/pg47995.cover.small.jpg	2020-05-23 02:47:06.236796	ebooks/47995
436328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47995.kindle.noimages	2020-05-23 02:47:06.082783	ebooks/47995
118692	application/epub+zip	http://www.gutenberg.org/ebooks/47995.epub.noimages	2020-05-23 02:47:04.418847	ebooks/47995
190011	text/plain; charset=utf-8	http://www.gutenberg.org/files/47995/47995-0.txt	2015-01-16 09:13:14	ebooks/47995
19368	image/jpeg	http://www.gutenberg.org/cache/epub/47995/pg47995.cover.medium.jpg	2020-05-23 02:47:06.26278	ebooks/47995
229399	text/html; charset=utf-8	http://www.gutenberg.org/files/47995/47995-h/47995-h.htm	2015-01-16 09:13:18	ebooks/47995
2311641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47995.kindle.images	2020-05-23 02:47:05.464782	ebooks/47995
156729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47996/47996-8.zip	2015-03-13 06:38:44	ebooks/47996
3713	image/jpeg	http://www.gutenberg.org/cache/epub/47996/pg47996.cover.small.jpg	2020-05-23 02:47:08.687749	ebooks/47996
186433	application/epub+zip	http://www.gutenberg.org/ebooks/47996.epub.noimages	2020-05-23 02:47:07.008792	ebooks/47996
373953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47996/47996-8.txt	2015-03-13 06:28:38	ebooks/47996
15560	image/jpeg	http://www.gutenberg.org/cache/epub/47996/pg47996.cover.medium.jpg	2020-05-23 02:47:08.717749	ebooks/47996
431130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/47996/47996-h/47996-h.htm	2015-03-13 06:38:16	ebooks/47996
163525	application/zip	http://www.gutenberg.org/files/47996/47996-h.zip	2015-03-13 06:38:44	ebooks/47996
746833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47996.kindle.noimages	2020-05-23 02:47:08.654755	ebooks/47996
186433	application/epub+zip	http://www.gutenberg.org/ebooks/47996.epub.images	2020-05-23 02:47:06.77878	ebooks/47996
374024	text/plain	http://www.gutenberg.org/ebooks/47996.txt.utf-8	2020-05-23 02:47:06.374804	ebooks/47996
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/47996.rdf	2020-06-11 01:39:56.118953	ebooks/47996
746841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47996.kindle.images	2020-05-23 02:47:07.830767	ebooks/47996
131717	text/html; charset=utf-8	http://www.gutenberg.org/files/47997/47997-h.zip	2018-03-19 02:44:00	ebooks/47997
619486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47997.kindle.images	2020-05-23 02:47:10.143722	ebooks/47997
123753	text/plain; charset=utf-8	http://www.gutenberg.org/files/47997/47997-0.zip	2018-03-19 02:44:00	ebooks/47997
310961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47997/47997-8.txt	2017-12-25 07:07:12	ebooks/47997
153190	application/epub+zip	http://www.gutenberg.org/ebooks/47997.epub.images	2020-05-23 02:47:09.173747	ebooks/47997
3633	image/jpeg	http://www.gutenberg.org/cache/epub/47997/pg47997.cover.small.jpg	2020-05-23 02:47:10.920711	ebooks/47997
123715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47997/47997-8.zip	2017-12-25 07:07:38	ebooks/47997
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/47997.rdf	2020-06-11 01:39:56.144953	ebooks/47997
14097	image/jpeg	http://www.gutenberg.org/cache/epub/47997/pg47997.cover.medium.jpg	2020-05-23 02:47:10.951717	ebooks/47997
619478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47997.kindle.noimages	2020-05-23 02:47:10.886709	ebooks/47997
384542	text/html; charset=utf-8	http://www.gutenberg.org/files/47997/47997-h/47997-h.htm	2018-03-19 02:43:46	ebooks/47997
153190	application/epub+zip	http://www.gutenberg.org/ebooks/47997.epub.noimages	2020-05-23 02:47:09.405742	ebooks/47997
310996	text/plain; charset=utf-8	http://www.gutenberg.org/files/47997/47997-0.txt	2018-03-06 06:01:30	ebooks/47997
45366	application/zip	http://www.gutenberg.org/files/47998/47998-0.zip	2015-01-16 09:07:26	ebooks/47998
1506295	text/html; charset=utf-8	http://www.gutenberg.org/files/47998/47998-h.zip	2015-01-16 09:07:26	ebooks/47998
194875	text/html; charset=utf-8	http://www.gutenberg.org/files/47998/47998-h/47998-h.htm	2015-01-16 09:07:24	ebooks/47998
125407	text/plain; charset=utf-8	http://www.gutenberg.org/files/47998/47998-0.txt	2015-01-16 09:07:20	ebooks/47998
18856	image/jpeg	http://www.gutenberg.org/cache/epub/47998/pg47998.cover.medium.jpg	2020-05-23 02:47:15.054954	ebooks/47998
515714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47998.kindle.noimages	2020-05-23 02:47:14.953979	ebooks/47998
2607	image/jpeg	http://www.gutenberg.org/cache/epub/47998/pg47998.cover.small.jpg	2020-05-23 02:47:15.005026	ebooks/47998
3383947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47998.kindle.images	2020-05-23 02:47:14.16999	ebooks/47998
1710991	application/epub+zip	http://www.gutenberg.org/ebooks/47998.epub.images	2020-05-23 02:47:11.972706	ebooks/47998
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/47998.rdf	2020-06-11 01:39:56.167953	ebooks/47998
179146	application/epub+zip	http://www.gutenberg.org/ebooks/47998.epub.noimages	2020-05-23 02:47:12.932983	ebooks/47998
645746	application/zip	http://www.gutenberg.org/files/47999/47999-h.zip	2015-01-16 10:04:54	ebooks/47999
17794	text/plain; charset=utf-8	http://www.gutenberg.org/files/47999/47999-0.zip	2015-01-16 10:04:54	ebooks/47999
1387769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47999.kindle.images	2020-05-23 02:47:17.501932	ebooks/47999
48176	text/plain; charset=utf-8	http://www.gutenberg.org/files/47999/47999-0.txt	2015-01-16 10:04:10	ebooks/47999
48175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/47999/47999-8.txt	2015-01-16 10:04:44	ebooks/47999
654049	application/epub+zip	http://www.gutenberg.org/ebooks/47999.epub.images	2020-05-23 02:47:16.02598	ebooks/47999
4191	image/jpeg	http://www.gutenberg.org/cache/epub/47999/pg47999.cover.small.jpg	2020-05-23 02:47:18.071918	ebooks/47999
275518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/47999.kindle.noimages	2020-05-23 02:47:18.048919	ebooks/47999
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/47999.rdf	2020-06-11 01:39:56.194953	ebooks/47999
95106	application/epub+zip	http://www.gutenberg.org/ebooks/47999.epub.noimages	2020-05-23 02:47:16.801942	ebooks/47999
17735	application/zip	http://www.gutenberg.org/files/47999/47999-8.zip	2015-01-16 10:04:54	ebooks/47999
69899	text/html; charset=utf-8	http://www.gutenberg.org/files/47999/47999-h/47999-h.htm	2015-01-16 10:04:14	ebooks/47999
22583	image/jpeg	http://www.gutenberg.org/cache/epub/47999/pg47999.cover.medium.jpg	2020-05-23 02:47:18.092947	ebooks/47999
4194079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48.kindle.noimages	2020-05-31 23:33:46.503047	ebooks/48
727632	application/zip	http://www.gutenberg.org/files/48/48.zip	2010-02-20 14:57:22	ebooks/48
4027	image/jpeg	http://www.gutenberg.org/cache/epub/48/pg48.cover.small.jpg	2020-05-31 23:33:46.543039	ebooks/48
914491	application/epub+zip	http://www.gutenberg.org/ebooks/48.epub.noimages	2020-05-31 23:33:34.472022	ebooks/48
2482222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48/48.txt	2010-02-20 14:56:46	ebooks/48
4194094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48.kindle.images	2020-05-31 23:33:40.486929	ebooks/48
914490	application/epub+zip	http://www.gutenberg.org/ebooks/48.epub.images	2020-05-31 23:33:33.580051	ebooks/48
14915	image/jpeg	http://www.gutenberg.org/cache/epub/48/pg48.cover.medium.jpg	2020-05-31 23:33:46.566049	ebooks/48
3122933	text/html	http://www.gutenberg.org/ebooks/48.html.images	2020-05-31 23:33:31.26807	ebooks/48
2482194	text/plain	http://www.gutenberg.org/ebooks/48.txt.utf-8	2020-05-31 23:33:29.41507	ebooks/48
3122933	text/html	http://www.gutenberg.org/ebooks/48.html.noimages	2020-05-31 23:33:32.144048	ebooks/48
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/48.rdf	2020-06-11 01:00:07.192092	ebooks/48
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/480.rdf	2020-06-11 01:00:27.605127	ebooks/480
234916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/480/480.zip	2012-06-01 12:46:52	ebooks/480
8852	image/jpeg	http://www.gutenberg.org/cache/epub/480/pg480.cover.medium.jpg	2020-05-31 23:57:32.279831	ebooks/480
2328	image/jpeg	http://www.gutenberg.org/cache/epub/480/pg480.cover.small.jpg	2020-05-31 23:57:32.256847	ebooks/480
280077	application/epub+zip	http://www.gutenberg.org/ebooks/480.epub.images	2020-05-31 23:57:29.315905	ebooks/480
1090829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/480.kindle.images	2020-05-31 23:57:30.865855	ebooks/480
611980	text/plain	http://www.gutenberg.org/ebooks/480.txt.utf-8	2020-05-31 23:57:28.467893	ebooks/480
1090813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/480.kindle.noimages	2020-05-31 23:57:32.230829	ebooks/480
612008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/480/480.txt	2012-06-01 12:44:36	ebooks/480
280077	application/epub+zip	http://www.gutenberg.org/ebooks/480.epub.noimages	2020-05-31 23:57:29.493882	ebooks/480
676546	text/html	http://www.gutenberg.org/ebooks/480.html.images	2020-05-31 23:57:28.894881	ebooks/480
676546	text/html	http://www.gutenberg.org/ebooks/480.html.noimages	2020-05-31 23:57:29.033874	ebooks/480
4108101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4800.kindle.images	2020-06-02 23:59:06.367036	ebooks/4800
24388	image/jpeg	http://www.gutenberg.org/cache/epub/4800/pg4800.cover.medium.jpg	2020-06-02 23:59:12.350959	ebooks/4800
2829019	text/html	http://www.gutenberg.org/ebooks/4800.html.noimages	2020-06-02 23:58:57.891967	ebooks/4800
2829019	text/html	http://www.gutenberg.org/ebooks/4800.html.images	2020-06-02 23:58:57.017968	ebooks/4800
2375767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4800/4800.txt	2015-04-06 04:04:54	ebooks/4800
2375737	text/plain	http://www.gutenberg.org/ebooks/4800.txt.utf-8	2020-06-02 23:58:55.110025	ebooks/4800
4510	image/jpeg	http://www.gutenberg.org/cache/epub/4800/pg4800.cover.small.jpg	2020-06-02 23:59:12.324958	ebooks/4800
1065609	application/epub+zip	http://www.gutenberg.org/ebooks/4800.epub.noimages	2020-06-02 23:59:00.470945	ebooks/4800
4108093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4800.kindle.noimages	2020-06-02 23:59:12.286961	ebooks/4800
1065609	application/epub+zip	http://www.gutenberg.org/ebooks/4800.epub.images	2020-06-02 23:58:59.565941	ebooks/4800
913370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4800/4800.zip	2015-04-06 04:05:10	ebooks/4800
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/4800.rdf	2020-06-11 01:03:56.77215	ebooks/4800
1177924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48000/48000-8.txt	2015-01-16 10:05:38	ebooks/48000
1367482	text/html	http://www.gutenberg.org/ebooks/48000.html.noimages	2020-05-23 02:47:22.98986	ebooks/48000
14480	image/jpeg	http://www.gutenberg.org/cache/epub/48000/pg48000.cover.medium.jpg	2020-05-23 02:47:29.335783	ebooks/48000
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/48000.rdf	2020-06-11 01:39:56.220952	ebooks/48000
1367482	text/html	http://www.gutenberg.org/ebooks/48000.html.images	2020-05-23 02:47:22.721861	ebooks/48000
527869	application/epub+zip	http://www.gutenberg.org/ebooks/48000.epub.noimages	2020-05-23 02:47:24.23985	ebooks/48000
527870	application/epub+zip	http://www.gutenberg.org/ebooks/48000.epub.images	2020-05-23 02:47:23.830865	ebooks/48000
2092078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48000.kindle.images	2020-05-23 02:47:26.759806	ebooks/48000
2092069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48000.kindle.noimages	2020-05-23 02:47:29.282773	ebooks/48000
3759	image/jpeg	http://www.gutenberg.org/cache/epub/48000/pg48000.cover.small.jpg	2020-05-23 02:47:29.31277	ebooks/48000
444476	application/zip	http://www.gutenberg.org/files/48000/48000-8.zip	2015-01-16 10:05:42	ebooks/48000
1241867	text/plain	http://www.gutenberg.org/ebooks/48000.txt.utf-8	2020-05-23 02:47:21.877873	ebooks/48000
20395	image/jpeg	http://www.gutenberg.org/cache/epub/48001/pg48001.cover.medium.jpg	2020-05-23 02:47:31.935746	ebooks/48001
186835	text/html; charset=us-ascii	http://www.gutenberg.org/files/48001/48001-h/48001-h.htm	2015-01-16 14:49:42	ebooks/48001
155824	application/epub+zip	http://www.gutenberg.org/ebooks/48001.epub.noimages	2020-05-23 02:47:30.271794	ebooks/48001
1167335	application/epub+zip	http://www.gutenberg.org/ebooks/48001.epub.images	2020-05-23 02:47:29.950776	ebooks/48001
55611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48001/48001.zip	2015-01-16 14:49:44	ebooks/48001
1141836	application/zip	http://www.gutenberg.org/files/48001/48001-h.zip	2015-01-16 14:49:44	ebooks/48001
3315	image/jpeg	http://www.gutenberg.org/cache/epub/48001/pg48001.cover.small.jpg	2020-05-23 02:47:31.909739	ebooks/48001
2486809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48001.kindle.images	2020-05-23 02:47:31.332759	ebooks/48001
467506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48001.kindle.noimages	2020-05-23 02:47:31.880746	ebooks/48001
149980	text/plain	http://www.gutenberg.org/ebooks/48001.txt.utf-8	2020-05-23 02:47:29.460774	ebooks/48001
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/48001.rdf	2020-06-11 01:39:58.269934	ebooks/48001
150010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48001/48001.txt	2015-01-16 14:49:42	ebooks/48001
355075	application/pdf	http://www.gutenberg.org/ebooks/48002.pdf.images	2020-05-23 02:47:38.499888	ebooks/48002
82737	application/zip	http://www.gutenberg.org/files/48002/48002-0.zip	2015-01-16 14:51:46	ebooks/48002
19795	application/rdf+xml	http://www.gutenberg.org/ebooks/48002.rdf	2020-06-11 01:39:58.309931	ebooks/48002
296409	application/pdf	http://www.gutenberg.org/ebooks/48002.pdf.noimages	2020-05-23 02:47:40.191843	ebooks/48002
82572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48002/48002.zip	2015-01-16 14:51:48	ebooks/48002
275113	text/html; charset=utf-8	http://www.gutenberg.org/files/48002/48002-h/48002-h.html	2019-08-07 08:00:30	ebooks/48002
216212	text/x-rst	http://www.gutenberg.org/ebooks/48002.rst.gen	2020-05-23 02:47:32.694753	ebooks/48002
253351	application/zip	http://www.gutenberg.org/files/48002/48002-h.zip	2019-08-07 08:02:02	ebooks/48002
2406	image/jpeg	http://www.gutenberg.org/cache/epub/48002/pg48002.cover.small.jpg	2020-05-23 02:47:36.608685	ebooks/48002
635282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48002.kindle.noimages	2020-05-23 02:47:36.385693	ebooks/48002
240405	application/zip	http://www.gutenberg.org/files/48002/48002-rst.zip	2015-01-16 14:51:46	ebooks/48002
216212	text/x-rst	http://www.gutenberg.org/files/48002/48002-rst/48002-rst.rst	2015-01-16 14:51:46	ebooks/48002
752048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48002.kindle.images	2020-05-23 02:47:35.727688	ebooks/48002
233802	text/plain; charset=utf-8	http://www.gutenberg.org/files/48002/48002-0.txt	2015-01-16 14:51:46	ebooks/48002
16384	image/jpeg	http://www.gutenberg.org/cache/epub/48002/pg48002.cover.medium.jpg	2020-05-23 02:47:36.874708	ebooks/48002
264076	application/epub+zip	http://www.gutenberg.org/ebooks/48002.epub.images	2020-05-23 02:47:33.879733	ebooks/48002
233365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48002/48002.txt	2015-01-16 14:51:48	ebooks/48002
205534	application/epub+zip	http://www.gutenberg.org/ebooks/48002.epub.noimages	2020-05-23 02:47:35.040707	ebooks/48002
233344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48002/48002-8.txt	2015-01-16 14:51:48	ebooks/48002
82614	application/zip	http://www.gutenberg.org/files/48002/48002-8.zip	2015-01-16 14:51:48	ebooks/48002
1029562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48003.kindle.images	2020-05-23 02:47:42.01481	ebooks/48003
111282	text/plain; charset=utf-8	http://www.gutenberg.org/files/48003/48003-0.txt	2015-01-17 05:22:04	ebooks/48003
131942	text/html; charset=utf-8	http://www.gutenberg.org/files/48003/48003-h/48003-h.htm	2015-01-17 05:22:08	ebooks/48003
415390	application/zip	http://www.gutenberg.org/files/48003/48003-h.zip	2015-01-17 05:22:10	ebooks/48003
510094	application/epub+zip	http://www.gutenberg.org/ebooks/48003.epub.images	2020-05-23 02:47:41.152823	ebooks/48003
126543	application/epub+zip	http://www.gutenberg.org/ebooks/48003.epub.noimages	2020-05-23 02:47:41.496835	ebooks/48003
44929	text/plain; charset=utf-8	http://www.gutenberg.org/files/48003/48003-0.zip	2015-01-17 05:22:10	ebooks/48003
375159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48003.kindle.noimages	2020-05-23 02:47:42.431806	ebooks/48003
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/48003.rdf	2020-06-11 01:39:58.333925	ebooks/48003
28211	image/jpeg	http://www.gutenberg.org/cache/epub/48003/pg48003.cover.medium.jpg	2020-05-23 02:47:42.466802	ebooks/48003
3792	image/jpeg	http://www.gutenberg.org/cache/epub/48003/pg48003.cover.small.jpg	2020-05-23 02:47:42.449817	ebooks/48003
322852	application/epub+zip	http://www.gutenberg.org/ebooks/48004.epub.images	2020-05-23 02:47:43.373796	ebooks/48004
1208761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48004.kindle.noimages	2020-05-23 02:47:47.286745	ebooks/48004
209515	application/zip	http://www.gutenberg.org/files/48004/48004-0.zip	2015-01-17 05:24:42	ebooks/48004
321953	application/epub+zip	http://www.gutenberg.org/ebooks/48004.epub.noimages	2020-05-23 02:47:43.921798	ebooks/48004
547263	text/plain; charset=utf-8	http://www.gutenberg.org/files/48004/48004-0.txt	2015-01-17 05:24:38	ebooks/48004
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/48004.rdf	2020-06-11 01:39:58.362926	ebooks/48004
13537	image/jpeg	http://www.gutenberg.org/cache/epub/48004/pg48004.cover.medium.jpg	2020-05-23 02:47:47.484746	ebooks/48004
1210620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48004.kindle.images	2020-05-23 02:47:45.610767	ebooks/48004
697699	text/html; charset=utf-8	http://www.gutenberg.org/files/48004/48004-h/48004-h.htm	2015-01-17 05:24:42	ebooks/48004
302972	text/html; charset=utf-8	http://www.gutenberg.org/files/48004/48004-h.zip	2015-01-17 05:24:42	ebooks/48004
2416	image/jpeg	http://www.gutenberg.org/cache/epub/48004/pg48004.cover.small.jpg	2020-05-23 02:47:47.389741	ebooks/48004
656727	text/plain	http://www.gutenberg.org/ebooks/48005.txt.utf-8	2020-05-23 02:47:47.742748	ebooks/48005
1123842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48005.kindle.images	2020-05-23 02:47:49.776769	ebooks/48005
682275	text/html	http://www.gutenberg.org/ebooks/48005.html.noimages	2020-05-23 02:47:48.207752	ebooks/48005
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/48005.rdf	2020-06-11 01:39:58.389925	ebooks/48005
3641	image/jpeg	http://www.gutenberg.org/cache/epub/48005/pg48005.cover.small.jpg	2020-05-23 02:47:50.9347	ebooks/48005
242319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48005/48005-8.zip	2015-01-17 04:38:24	ebooks/48005
682275	text/html	http://www.gutenberg.org/ebooks/48005.html.images	2020-05-23 02:47:48.076761	ebooks/48005
14230	image/jpeg	http://www.gutenberg.org/cache/epub/48005/pg48005.cover.medium.jpg	2020-05-23 02:47:50.957706	ebooks/48005
624464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48005/48005-8.txt	2015-01-17 04:38:22	ebooks/48005
1123834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48005.kindle.noimages	2020-05-23 02:47:50.908694	ebooks/48005
282794	application/epub+zip	http://www.gutenberg.org/ebooks/48005.epub.noimages	2020-05-23 02:47:48.653768	ebooks/48005
282794	application/epub+zip	http://www.gutenberg.org/ebooks/48005.epub.images	2020-05-23 02:47:48.485764	ebooks/48005
939969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48006.kindle.images	2020-05-23 02:47:52.930966	ebooks/48006
934100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48006.kindle.noimages	2020-05-23 02:47:54.054967	ebooks/48006
218776	text/html; charset=utf-8	http://www.gutenberg.org/files/48006/48006-h.zip	2015-01-17 04:37:36	ebooks/48006
187671	text/plain; charset=utf-8	http://www.gutenberg.org/files/48006/48006-0.zip	2015-01-17 04:37:36	ebooks/48006
1752	image/jpeg	http://www.gutenberg.org/cache/epub/48006/pg48006.cover.small.jpg	2020-05-23 02:47:54.083961	ebooks/48006
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/48006.rdf	2020-06-11 01:39:58.414926	ebooks/48006
6194	image/jpeg	http://www.gutenberg.org/cache/epub/48006/pg48006.cover.medium.jpg	2020-05-23 02:47:54.107956	ebooks/48006
236320	application/epub+zip	http://www.gutenberg.org/ebooks/48006.epub.noimages	2020-05-23 02:47:51.836979	ebooks/48006
511025	text/plain; charset=utf-8	http://www.gutenberg.org/files/48006/48006-0.txt	2015-01-17 04:37:32	ebooks/48006
546776	text/html; charset=utf-8	http://www.gutenberg.org/files/48006/48006-h/48006-h.htm	2015-01-17 04:37:36	ebooks/48006
240041	application/epub+zip	http://www.gutenberg.org/ebooks/48006.epub.images	2020-05-23 02:47:51.510715	ebooks/48006
32308	image/jpeg	http://www.gutenberg.org/cache/epub/48007/pg48007.cover.medium.jpg	2020-05-23 02:47:59.793875	ebooks/48007
2633128	application/epub+zip	http://www.gutenberg.org/ebooks/48007.epub.images	2020-05-23 02:47:56.975919	ebooks/48007
4324	image/jpeg	http://www.gutenberg.org/cache/epub/48007/pg48007.cover.small.jpg	2020-05-23 02:47:59.759887	ebooks/48007
92437	text/plain; charset=utf-8	http://www.gutenberg.org/files/48007/48007-0.txt	2015-01-17 09:15:04	ebooks/48007
5339490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48007.kindle.images	2020-05-23 02:47:59.112886	ebooks/48007
169286	application/epub+zip	http://www.gutenberg.org/ebooks/48007.epub.noimages	2020-05-23 02:47:57.319932	ebooks/48007
9012842	application/zip	http://www.gutenberg.org/files/48007/48007-h.zip	2015-01-17 09:15:10	ebooks/48007
478704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48007.kindle.noimages	2020-05-23 02:47:59.723882	ebooks/48007
150585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48007/48007-h/48007-h.htm	2015-01-17 09:15:08	ebooks/48007
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/48007.rdf	2020-06-11 01:39:58.441929	ebooks/48007
32089	text/plain; charset=utf-8	http://www.gutenberg.org/files/48007/48007-0.zip	2015-01-17 09:15:10	ebooks/48007
105610	application/zip	http://www.gutenberg.org/files/48008/48008-0.zip	2015-01-17 11:23:14	ebooks/48008
457061	text/html; charset=utf-8	http://www.gutenberg.org/files/48008/48008-h/48008-h.htm	2015-01-17 11:23:12	ebooks/48008
2943	image/jpeg	http://www.gutenberg.org/cache/epub/48008/pg48008.cover.small.jpg	2020-05-23 02:48:04.858817	ebooks/48008
23749	image/jpeg	http://www.gutenberg.org/cache/epub/48008/pg48008.cover.medium.jpg	2020-05-23 02:48:04.976833	ebooks/48008
228101	application/epub+zip	http://www.gutenberg.org/ebooks/48008.epub.noimages	2020-05-23 02:48:01.453861	ebooks/48008
824643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48008.kindle.noimages	2020-05-23 02:48:04.674814	ebooks/48008
1708631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48008.kindle.images	2020-05-23 02:48:03.240833	ebooks/48008
646722	text/html; charset=utf-8	http://www.gutenberg.org/files/48008/48008-h.zip	2015-01-17 11:23:14	ebooks/48008
669225	application/epub+zip	http://www.gutenberg.org/ebooks/48008.epub.images	2020-05-23 02:48:00.8239	ebooks/48008
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/48008.rdf	2020-06-11 01:39:58.465926	ebooks/48008
314086	text/plain; charset=utf-8	http://www.gutenberg.org/files/48008/48008-0.txt	2015-01-17 11:23:06	ebooks/48008
212001	text/plain; charset=utf-8	http://www.gutenberg.org/files/48009/48009-0.zip	2015-01-17 11:36:36	ebooks/48009
8082	image/jpeg	http://www.gutenberg.org/cache/epub/48009/pg48009.cover.medium.jpg	2020-05-23 02:48:08.679772	ebooks/48009
531178	text/plain; charset=utf-8	http://www.gutenberg.org/files/48009/48009-0.txt	2015-01-17 11:36:32	ebooks/48009
379043	application/zip	http://www.gutenberg.org/files/48009/48009-h.zip	2015-01-17 11:36:36	ebooks/48009
297664	application/epub+zip	http://www.gutenberg.org/ebooks/48009.epub.noimages	2020-05-23 02:48:06.114802	ebooks/48009
396709	application/epub+zip	http://www.gutenberg.org/ebooks/48009.epub.images	2020-05-23 02:48:05.753841	ebooks/48009
1056510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48009.kindle.noimages	2020-05-23 02:48:08.623776	ebooks/48009
1610	image/jpeg	http://www.gutenberg.org/cache/epub/48009/pg48009.cover.small.jpg	2020-05-23 02:48:08.654766	ebooks/48009
1207371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48009.kindle.images	2020-05-23 02:48:07.374788	ebooks/48009
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/48009.rdf	2020-06-11 01:39:58.490925	ebooks/48009
586726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48009/48009-h/48009-h.htm	2015-01-17 11:36:36	ebooks/48009
15306	image/jpeg	http://www.gutenberg.org/cache/epub/4801/pg4801.cover.medium.jpg	2020-06-02 23:59:13.23895	ebooks/4801
85716	text/plain	http://www.gutenberg.org/ebooks/4801.txt.utf-8	2020-06-02 23:59:12.470984	ebooks/4801
34920	application/zip	http://www.gutenberg.org/files/4801/4801.zip	2015-03-29 04:18:04	ebooks/4801
57272	application/epub+zip	http://www.gutenberg.org/ebooks/4801.epub.images	2020-06-02 23:59:12.636963	ebooks/4801
85754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4801/4801.txt	2015-03-29 04:17:24	ebooks/4801
57272	application/epub+zip	http://www.gutenberg.org/ebooks/4801.epub.noimages	2020-06-02 23:59:12.680966	ebooks/4801
226232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4801.kindle.images	2020-06-02 23:59:12.931956	ebooks/4801
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/4801.rdf	2020-06-11 01:03:58.725119	ebooks/4801
91387	text/html	http://www.gutenberg.org/ebooks/4801.html.images	2020-06-02 23:59:12.544029	ebooks/4801
226224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4801.kindle.noimages	2020-06-02 23:59:13.187955	ebooks/4801
91387	text/html	http://www.gutenberg.org/ebooks/4801.html.noimages	2020-06-02 23:59:12.576986	ebooks/4801
3395	image/jpeg	http://www.gutenberg.org/cache/epub/4801/pg4801.cover.small.jpg	2020-06-02 23:59:13.213993	ebooks/4801
1173042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48010.kindle.noimages	2020-05-23 02:48:14.026709	ebooks/48010
193712	application/zip	http://www.gutenberg.org/files/48010/48010-8.zip	2015-01-17 16:51:54	ebooks/48010
2851664	application/epub+zip	http://www.gutenberg.org/ebooks/48010.epub.images	2020-05-23 02:48:09.846812	ebooks/48010
531358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48010/48010.txt	2015-01-17 16:51:52	ebooks/48010
2046322	application/zip	http://www.gutenberg.org/files/48010/48010-h.zip	2015-01-17 16:51:54	ebooks/48010
328376	application/epub+zip	http://www.gutenberg.org/ebooks/48010.epub.noimages	2020-05-23 02:48:10.424764	ebooks/48010
193452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48010/48010.zip	2015-01-17 16:51:54	ebooks/48010
15114	application/rdf+xml	http://www.gutenberg.org/ebooks/48010.rdf	2020-06-11 01:39:58.518923	ebooks/48010
530653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48010/48010-8.txt	2015-01-17 16:51:52	ebooks/48010
655862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48010/48010-h/48010-h.htm	2015-01-17 16:51:52	ebooks/48010
4803354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48010.kindle.images	2020-05-23 02:48:12.376727	ebooks/48010
531453	text/plain	http://www.gutenberg.org/ebooks/48010.txt.utf-8	2020-05-23 02:48:08.801785	ebooks/48010
23549	image/jpeg	http://www.gutenberg.org/cache/epub/48010/pg48010.cover.medium.jpg	2020-05-23 02:48:14.191711	ebooks/48010
3102	image/jpeg	http://www.gutenberg.org/cache/epub/48010/pg48010.cover.small.jpg	2020-05-23 02:48:14.113701	ebooks/48010
2709	image/jpeg	http://www.gutenberg.org/cache/epub/48011/pg48011.cover.small.jpg	2020-05-23 02:48:21.846791	ebooks/48011
12728	image/jpeg	http://www.gutenberg.org/cache/epub/48011/pg48011.cover.medium.jpg	2020-05-23 02:48:21.943791	ebooks/48011
206804	application/epub+zip	http://www.gutenberg.org/ebooks/48011.epub.noimages	2020-05-23 02:48:16.313892	ebooks/48011
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/48011.rdf	2020-06-11 01:39:58.544945	ebooks/48011
870304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48011.kindle.noimages	2020-05-23 02:48:21.741813	ebooks/48011
619124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48011/48011-h/48011-h.htm	2015-01-17 16:58:16	ebooks/48011
103604	application/zip	http://www.gutenberg.org/files/48011/48011-8.zip	2015-01-17 16:58:16	ebooks/48011
967650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48011/48011-h.zip	2015-01-17 16:58:16	ebooks/48011
999358	application/epub+zip	http://www.gutenberg.org/ebooks/48011.epub.images	2020-05-23 02:48:15.655689	ebooks/48011
343117	text/plain	http://www.gutenberg.org/ebooks/48011.txt.utf-8	2020-05-23 02:48:14.415705	ebooks/48011
328003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48011/48011-8.txt	2015-01-17 16:58:12	ebooks/48011
2700910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48011.kindle.images	2020-05-23 02:48:19.738827	ebooks/48011
343168	application/epub+zip	http://www.gutenberg.org/ebooks/48012.epub.noimages	2020-05-23 02:48:24.534757	ebooks/48012
301082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48012/48012-h.zip	2015-01-17 17:02:52	ebooks/48012
2030	image/jpeg	http://www.gutenberg.org/cache/epub/48012/pg48012.cover.small.jpg	2020-05-23 02:48:30.403686	ebooks/48012
743677	text/plain	http://www.gutenberg.org/ebooks/48012.txt.utf-8	2020-05-23 02:48:22.203827	ebooks/48012
743691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48012/48012-8.txt	2015-01-17 17:02:46	ebooks/48012
7241	image/jpeg	http://www.gutenberg.org/cache/epub/48012/pg48012.cover.medium.jpg	2020-05-23 02:48:30.618982	ebooks/48012
988240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48012/48012-h/48012-h.htm	2015-01-17 17:02:46	ebooks/48012
1529370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48012.kindle.images	2020-05-23 02:48:27.35375	ebooks/48012
254704	application/zip	http://www.gutenberg.org/files/48012/48012-8.zip	2015-01-17 17:02:52	ebooks/48012
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/48012.rdf	2020-06-11 01:39:58.571923	ebooks/48012
1529358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48012.kindle.noimages	2020-05-23 02:48:30.191693	ebooks/48012
343168	application/epub+zip	http://www.gutenberg.org/ebooks/48012.epub.images	2020-05-23 02:48:23.715775	ebooks/48012
984541	text/plain; charset=utf-8	http://www.gutenberg.org/files/48013/48013-0.txt	2020-06-15 17:46:29	ebooks/48013
8540007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48013.kindle.images	2020-06-16 02:16:13.426958	ebooks/48013
486164	application/epub+zip	http://www.gutenberg.org/ebooks/48013.epub.noimages	2020-06-16 02:16:09.908039	ebooks/48013
385328	text/plain; charset=utf-8	http://www.gutenberg.org/files/48013/48013-0.zip	2020-06-15 17:46:29	ebooks/48013
1090977	text/html	http://www.gutenberg.org/files/48013/48013-h/48013-h.htm	2015-01-17 18:29:32	ebooks/48013
4172873	application/epub+zip	http://www.gutenberg.org/ebooks/48013.epub.images	2020-06-16 02:16:09.23803	ebooks/48013
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/48013.rdf	2020-06-16 02:16:16.163923	ebooks/48013
2879125	application/zip	http://www.gutenberg.org/files/48013/48013-h.zip	2015-01-17 18:33:38	ebooks/48013
1873192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48013.kindle.noimages	2020-06-16 02:16:15.927935	ebooks/48013
29203	image/jpeg	http://www.gutenberg.org/cache/epub/48013/pg48013.cover.medium.jpg	2020-06-16 02:16:16.035987	ebooks/48013
3733	image/jpeg	http://www.gutenberg.org/cache/epub/48013/pg48013.cover.small.jpg	2020-06-16 02:16:15.984935	ebooks/48013
185161	text/html	http://www.gutenberg.org/files/48014/48014-h.zip	2015-01-18 13:19:02	ebooks/48014
146206	application/epub+zip	http://www.gutenberg.org/ebooks/48014.epub.noimages	2020-06-16 02:16:19.271199	ebooks/48014
102953	application/zip	http://www.gutenberg.org/files/48014/48014-0.zip	2020-06-15 17:46:30	ebooks/48014
764209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48014.kindle.images	2020-06-16 02:16:20.118171	ebooks/48014
11642	application/rdf+xml	http://www.gutenberg.org/ebooks/48014.rdf	2020-06-16 02:16:21.045205	ebooks/48014
13958	image/jpeg	http://www.gutenberg.org/cache/epub/48014/pg48014.cover.medium.jpg	2020-06-16 02:16:20.960173	ebooks/48014
2699	image/jpeg	http://www.gutenberg.org/cache/epub/48014/pg48014.cover.small.jpg	2020-06-16 02:16:20.932176	ebooks/48014
271497	application/epub+zip	http://www.gutenberg.org/ebooks/48014.epub.images	2020-06-16 02:16:18.737189	ebooks/48014
287203	text/plain; charset=utf-8	http://www.gutenberg.org/files/48014/48014-0.txt	2020-06-15 17:46:30	ebooks/48014
331756	text/html	http://www.gutenberg.org/files/48014/48014-h/48014-h.htm	2015-01-18 13:18:04	ebooks/48014
565402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48014.kindle.noimages	2020-06-16 02:16:20.899162	ebooks/48014
386812	application/epub+zip	http://www.gutenberg.org/ebooks/48015.epub.noimages	2020-05-23 02:48:44.705819	ebooks/48015
194785	text/plain; charset=utf-8	http://www.gutenberg.org/files/48015/48015-0.zip	2015-01-18 12:53:48	ebooks/48015
1713	image/jpeg	http://www.gutenberg.org/cache/epub/48015/pg48015.cover.small.jpg	2020-05-23 02:48:49.802728	ebooks/48015
563972	text/plain; charset=utf-8	http://www.gutenberg.org/files/48015/48015-0.txt	2015-01-18 12:53:46	ebooks/48015
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/48015.rdf	2020-06-11 01:39:58.638921	ebooks/48015
386812	application/epub+zip	http://www.gutenberg.org/ebooks/48015.epub.images	2020-05-23 02:48:43.748841	ebooks/48015
1356688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48015.kindle.noimages	2020-05-23 02:48:49.628755	ebooks/48015
1356692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48015.kindle.images	2020-05-23 02:48:47.159764	ebooks/48015
238451	text/html; charset=us-ascii	http://www.gutenberg.org/files/48015/48015-h.zip	2015-01-18 12:53:48	ebooks/48015
748126	text/html; charset=us-ascii	http://www.gutenberg.org/files/48015/48015-h/48015-h.htm	2015-01-18 12:53:48	ebooks/48015
7890	image/jpeg	http://www.gutenberg.org/cache/epub/48015/pg48015.cover.medium.jpg	2020-05-23 02:48:49.962737	ebooks/48015
140185	application/zip	http://www.gutenberg.org/files/48016/48016-0.zip	2015-01-18 13:00:54	ebooks/48016
4929178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48016.kindle.images	2020-05-23 02:48:54.467682	ebooks/48016
21335	image/jpeg	http://www.gutenberg.org/cache/epub/48016/pg48016.cover.medium.jpg	2020-05-23 02:48:56.130867	ebooks/48016
11705	application/rdf+xml	http://www.gutenberg.org/ebooks/48016.rdf	2020-06-11 01:39:58.660921	ebooks/48016
3143	image/jpeg	http://www.gutenberg.org/cache/epub/48016/pg48016.cover.small.jpg	2020-05-23 02:48:56.025891	ebooks/48016
245106	application/epub+zip	http://www.gutenberg.org/ebooks/48016.epub.noimages	2020-05-23 02:48:52.115724	ebooks/48016
908018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48016.kindle.noimages	2020-05-23 02:48:55.825866	ebooks/48016
408225	text/plain; charset=utf-8	http://www.gutenberg.org/files/48016/48016-0.txt	2015-01-18 13:00:50	ebooks/48016
3910303	application/zip	http://www.gutenberg.org/files/48016/48016-h.zip	2015-01-18 13:00:56	ebooks/48016
2565454	application/epub+zip	http://www.gutenberg.org/ebooks/48016.epub.images	2020-05-23 02:48:51.67775	ebooks/48016
515563	text/html; charset=utf-8	http://www.gutenberg.org/files/48016/48016-h/48016-h.htm	2015-01-18 13:00:52	ebooks/48016
454700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48017.kindle.images	2020-05-23 02:48:57.394853	ebooks/48017
221549	text/plain	http://www.gutenberg.org/ebooks/48017.txt.utf-8	2020-05-23 02:48:56.402868	ebooks/48017
212400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48017/48017-8.txt	2015-01-18 12:55:30	ebooks/48017
84416	application/zip	http://www.gutenberg.org/files/48017/48017-8.zip	2015-01-18 12:55:32	ebooks/48017
16506	image/jpeg	http://www.gutenberg.org/cache/epub/48017/pg48017.cover.medium.jpg	2020-05-23 02:48:58.008832	ebooks/48017
4456	image/jpeg	http://www.gutenberg.org/cache/epub/48017/pg48017.cover.small.jpg	2020-05-23 02:48:57.984831	ebooks/48017
243369	text/html	http://www.gutenberg.org/ebooks/48017.html.images	2020-05-23 02:48:56.558853	ebooks/48017
243369	text/html	http://www.gutenberg.org/ebooks/48017.html.noimages	2020-05-23 02:48:56.621878	ebooks/48017
113100	application/epub+zip	http://www.gutenberg.org/ebooks/48017.epub.noimages	2020-05-23 02:48:56.844842	ebooks/48017
113100	application/epub+zip	http://www.gutenberg.org/ebooks/48017.epub.images	2020-05-23 02:48:56.750872	ebooks/48017
454692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48017.kindle.noimages	2020-05-23 02:48:57.959823	ebooks/48017
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/48017.rdf	2020-06-11 01:39:58.683923	ebooks/48017
765327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48018.kindle.noimages	2020-05-23 02:49:00.60881	ebooks/48018
2026	image/jpeg	http://www.gutenberg.org/cache/epub/48018/pg48018.cover.small.jpg	2020-05-23 02:49:00.639817	ebooks/48018
232680	application/epub+zip	http://www.gutenberg.org/ebooks/48018.epub.images	2020-05-23 02:48:58.480834	ebooks/48018
232679	application/epub+zip	http://www.gutenberg.org/ebooks/48018.epub.noimages	2020-05-23 02:48:58.762837	ebooks/48018
11324	image/jpeg	http://www.gutenberg.org/cache/epub/48018/pg48018.cover.medium.jpg	2020-05-23 02:49:00.666789	ebooks/48018
373777	text/html; charset=utf-8	http://www.gutenberg.org/files/48018/48018-h/48018-h.htm	2015-01-18 12:57:26	ebooks/48018
123464	application/zip	http://www.gutenberg.org/files/48018/48018-0.zip	2015-01-18 12:57:28	ebooks/48018
333835	text/plain; charset=utf-8	http://www.gutenberg.org/files/48018/48018-0.txt	2015-01-18 12:57:24	ebooks/48018
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/48018.rdf	2020-06-11 01:39:58.706921	ebooks/48018
765340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48018.kindle.images	2020-05-23 02:48:59.688801	ebooks/48018
217582	text/html; charset=utf-8	http://www.gutenberg.org/files/48018/48018-h.zip	2015-01-18 12:57:28	ebooks/48018
242164	application/epub+zip	http://www.gutenberg.org/ebooks/48019.epub.noimages	2020-05-23 02:49:01.442807	ebooks/48019
346592	text/html; charset=utf-8	http://www.gutenberg.org/files/48019/48019-h/48019-h.htm	2015-01-18 12:58:58	ebooks/48019
13194	image/jpeg	http://www.gutenberg.org/cache/epub/48019/pg48019.cover.medium.jpg	2020-05-23 02:49:03.283757	ebooks/48019
114900	application/zip	http://www.gutenberg.org/files/48019/48019-0.zip	2015-01-18 12:58:58	ebooks/48019
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/48019.rdf	2020-06-11 01:39:58.729933	ebooks/48019
2202	image/jpeg	http://www.gutenberg.org/cache/epub/48019/pg48019.cover.small.jpg	2020-05-23 02:49:03.236758	ebooks/48019
607812	text/html; charset=utf-8	http://www.gutenberg.org/files/48019/48019-h.zip	2015-01-18 12:58:58	ebooks/48019
758484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48019.kindle.noimages	2020-05-23 02:49:03.185766	ebooks/48019
758492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48019.kindle.images	2020-05-23 02:49:02.307772	ebooks/48019
242164	application/epub+zip	http://www.gutenberg.org/ebooks/48019.epub.images	2020-05-23 02:49:01.154804	ebooks/48019
306949	text/plain; charset=utf-8	http://www.gutenberg.org/files/48019/48019-0.txt	2015-01-18 12:58:56	ebooks/48019
3408	image/jpeg	http://www.gutenberg.org/cache/epub/4802/pg4802.cover.small.jpg	2020-06-02 23:59:14.403945	ebooks/4802
88300	application/epub+zip	http://www.gutenberg.org/ebooks/4802.epub.noimages	2020-06-02 23:59:13.631958	ebooks/4802
349724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4802.kindle.images	2020-06-02 23:59:14.003944	ebooks/4802
168948	text/html	http://www.gutenberg.org/ebooks/4802.html.noimages	2020-06-02 23:59:13.493034	ebooks/4802
168948	text/html	http://www.gutenberg.org/ebooks/4802.html.images	2020-06-02 23:59:13.44596	ebooks/4802
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/4802.rdf	2020-06-11 01:03:58.752118	ebooks/4802
349716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4802.kindle.noimages	2020-06-02 23:59:14.377954	ebooks/4802
15314	image/jpeg	http://www.gutenberg.org/cache/epub/4802/pg4802.cover.medium.jpg	2020-06-02 23:59:14.428936	ebooks/4802
162031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4802/4802.txt	2015-03-29 05:35:22	ebooks/4802
88300	application/epub+zip	http://www.gutenberg.org/ebooks/4802.epub.images	2020-06-02 23:59:13.576968	ebooks/4802
63859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4802/4802.zip	2015-03-29 05:35:46	ebooks/4802
161993	text/plain	http://www.gutenberg.org/ebooks/4802.txt.utf-8	2020-06-02 23:59:13.35196	ebooks/4802
191625	text/html	http://www.gutenberg.org/files/48020/48020-h.zip	2015-01-19 05:20:17	ebooks/48020
713034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48020.kindle.noimages	2020-05-23 02:49:05.589726	ebooks/48020
380375	text/html	http://www.gutenberg.org/files/48020/48020-h/48020-h.htm	2015-01-18 17:16:42	ebooks/48020
366701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48020/48020.txt	2015-01-18 17:10:08	ebooks/48020
366683	text/plain	http://www.gutenberg.org/ebooks/48020.txt.utf-8	2020-05-23 02:49:03.397788	ebooks/48020
366690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48020/48020-8.txt	2015-01-18 17:10:08	ebooks/48020
201458	application/epub+zip	http://www.gutenberg.org/ebooks/48020.epub.noimages	2020-05-23 02:49:04.025805	ebooks/48020
713050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48020.kindle.images	2020-05-23 02:49:04.804736	ebooks/48020
7105	image/jpeg	http://www.gutenberg.org/cache/epub/48020/pg48020.cover.medium.jpg	2020-05-23 02:49:05.634731	ebooks/48020
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/48020.rdf	2020-06-11 01:39:58.759968	ebooks/48020
1795	image/jpeg	http://www.gutenberg.org/cache/epub/48020/pg48020.cover.small.jpg	2020-05-23 02:49:05.613724	ebooks/48020
143643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48020/48020.zip	2015-01-18 17:10:08	ebooks/48020
201458	application/epub+zip	http://www.gutenberg.org/ebooks/48020.epub.images	2020-05-23 02:49:03.795753	ebooks/48020
143696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48020/48020-8.zip	2015-01-18 17:10:08	ebooks/48020
208882	application/epub+zip	http://www.gutenberg.org/ebooks/48021.epub.noimages	2020-05-23 02:49:06.400735	ebooks/48021
398553	text/html	http://www.gutenberg.org/files/48021/48021-h/48021-h.htm	2015-01-18 18:08:27	ebooks/48021
147638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48021/48021.zip	2015-01-18 18:03:47	ebooks/48021
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/48021.rdf	2020-06-11 01:39:58.791923	ebooks/48021
382117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48021/48021.txt	2015-01-18 18:03:47	ebooks/48021
382106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48021/48021-8.txt	2015-01-18 18:03:47	ebooks/48021
7394	image/jpeg	http://www.gutenberg.org/cache/epub/48021/pg48021.cover.medium.jpg	2020-05-23 02:49:08.12871	ebooks/48021
742850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48021.kindle.noimages	2020-05-23 02:49:08.081693	ebooks/48021
382082	text/plain	http://www.gutenberg.org/ebooks/48021.txt.utf-8	2020-05-23 02:49:05.742757	ebooks/48021
1829	image/jpeg	http://www.gutenberg.org/cache/epub/48021/pg48021.cover.small.jpg	2020-05-23 02:49:08.106731	ebooks/48021
742862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48021.kindle.images	2020-05-23 02:49:07.238715	ebooks/48021
147665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48021/48021-8.zip	2015-01-18 18:03:47	ebooks/48021
198747	text/html	http://www.gutenberg.org/files/48021/48021-h.zip	2015-01-19 05:23:05	ebooks/48021
208882	application/epub+zip	http://www.gutenberg.org/ebooks/48021.epub.images	2020-05-23 02:49:06.109737	ebooks/48021
718525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48022.kindle.noimages	2020-05-23 02:49:10.441976	ebooks/48022
373068	text/plain	http://www.gutenberg.org/ebooks/48022.txt.utf-8	2020-05-23 02:49:08.238744	ebooks/48022
191226	application/zip	http://www.gutenberg.org/files/48022/48022-h.zip	2015-01-19 05:25:21	ebooks/48022
141869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48022/48022-8.zip	2015-01-18 18:38:20	ebooks/48022
7184	image/jpeg	http://www.gutenberg.org/cache/epub/48022/pg48022.cover.medium.jpg	2020-05-23 02:49:10.487967	ebooks/48022
1670	image/jpeg	http://www.gutenberg.org/cache/epub/48022/pg48022.cover.small.jpg	2020-05-23 02:49:10.465966	ebooks/48022
373109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48022/48022.txt	2015-01-18 18:38:20	ebooks/48022
16196	application/rdf+xml	http://www.gutenberg.org/ebooks/48022.rdf	2020-06-11 01:39:58.823965	ebooks/48022
389059	text/html	http://www.gutenberg.org/files/48022/48022-h/48022-h.htm	2015-01-18 18:45:56	ebooks/48022
718637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48022.kindle.images	2020-05-23 02:49:09.631973	ebooks/48022
373100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48022/48022-8.txt	2015-01-18 18:38:20	ebooks/48022
201813	application/epub+zip	http://www.gutenberg.org/ebooks/48022.epub.noimages	2020-05-23 02:49:08.817701	ebooks/48022
141862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48022/48022.zip	2015-01-18 18:38:20	ebooks/48022
201813	application/epub+zip	http://www.gutenberg.org/ebooks/48022.epub.images	2020-05-23 02:49:08.609708	ebooks/48022
912071	text/html	http://www.gutenberg.org/ebooks/48023.html.noimages	2020-05-23 02:49:11.351956	ebooks/48023
17213	image/jpeg	http://www.gutenberg.org/cache/epub/48023/pg48023.cover.medium.jpg	2020-05-23 02:49:15.580896	ebooks/48023
835369	text/plain	http://www.gutenberg.org/ebooks/48023.txt.utf-8	2020-05-23 02:49:10.609988	ebooks/48023
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/48023.rdf	2020-06-11 01:39:58.856919	ebooks/48023
912071	text/html	http://www.gutenberg.org/ebooks/48023.html.images	2020-05-23 02:49:11.170965	ebooks/48023
369000	application/epub+zip	http://www.gutenberg.org/ebooks/48023.epub.noimages	2020-05-23 02:49:12.043975	ebooks/48023
4425	image/jpeg	http://www.gutenberg.org/cache/epub/48023/pg48023.cover.small.jpg	2020-05-23 02:49:15.55197	ebooks/48023
369000	application/epub+zip	http://www.gutenberg.org/ebooks/48023.epub.images	2020-05-23 02:49:11.766959	ebooks/48023
1468492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48023.kindle.noimages	2020-05-23 02:49:15.523896	ebooks/48023
1468508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48023.kindle.images	2020-05-23 02:49:13.781963	ebooks/48023
794301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48023/48023-8.txt	2015-01-19 06:14:38	ebooks/48023
307518	application/zip	http://www.gutenberg.org/files/48023/48023-8.zip	2015-01-19 06:14:40	ebooks/48023
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/48024.rdf	2020-06-11 01:39:58.879916	ebooks/48024
10728155	application/zip	http://www.gutenberg.org/files/48024/48024-h.zip	2015-01-19 06:17:42	ebooks/48024
588609	text/plain; charset=utf-8	http://www.gutenberg.org/files/48024/48024-0.txt	2015-01-19 06:16:58	ebooks/48024
197923	text/plain; charset=utf-8	http://www.gutenberg.org/files/48024/48024-0.zip	2015-01-19 06:17:36	ebooks/48024
640666	text/html; charset=utf-8	http://www.gutenberg.org/files/48024/48024-h/48024-h.htm	2015-01-19 06:17:00	ebooks/48024
286784	application/epub+zip	http://www.gutenberg.org/ebooks/48024.epub.noimages	2020-05-23 02:49:20.539867	ebooks/48024
1384	image/jpeg	http://www.gutenberg.org/cache/epub/48024/pg48024.cover.small.jpg	2020-05-23 02:49:26.272784	ebooks/48024
8022	image/jpeg	http://www.gutenberg.org/cache/epub/48024/pg48024.cover.medium.jpg	2020-05-23 02:49:26.315758	ebooks/48024
8608478	application/epub+zip	http://www.gutenberg.org/ebooks/48024.epub.images	2020-05-23 02:49:20.212855	ebooks/48024
1035504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48024.kindle.noimages	2020-05-23 02:49:26.222761	ebooks/48024
15377878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48024.kindle.images	2020-05-23 02:49:25.076774	ebooks/48024
518575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48025.kindle.noimages	2020-05-23 02:49:28.247754	ebooks/48025
280989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48025/48025-h/48025-h.htm	2015-01-19 04:19:00	ebooks/48025
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/48025.rdf	2020-06-11 01:39:58.903928	ebooks/48025
128015	application/epub+zip	http://www.gutenberg.org/ebooks/48025.epub.noimages	2020-05-23 02:49:27.004777	ebooks/48025
105350	application/zip	http://www.gutenberg.org/files/48025/48025-8.zip	2015-01-19 04:19:00	ebooks/48025
103708	application/zip	http://www.gutenberg.org/files/48025/48025-h.zip	2015-01-19 04:19:00	ebooks/48025
276909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48025/48025-8.txt	2015-01-19 04:18:22	ebooks/48025
518583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48025.kindle.images	2020-05-23 02:49:27.626748	ebooks/48025
128015	application/epub+zip	http://www.gutenberg.org/ebooks/48025.epub.images	2020-05-23 02:49:26.800754	ebooks/48025
277374	text/plain	http://www.gutenberg.org/ebooks/48025.txt.utf-8	2020-05-23 02:49:26.464761	ebooks/48025
13595	image/jpeg	http://www.gutenberg.org/cache/epub/48025/pg48025.cover.medium.jpg	2020-05-23 02:49:28.311746	ebooks/48025
3443	image/jpeg	http://www.gutenberg.org/cache/epub/48025/pg48025.cover.small.jpg	2020-05-23 02:49:28.280742	ebooks/48025
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/48026.rdf	2020-06-11 01:39:58.930926	ebooks/48026
286403	application/epub+zip	http://www.gutenberg.org/ebooks/48026.epub.noimages	2020-05-23 02:49:29.799718	ebooks/48026
1057347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48026.kindle.noimages	2020-05-23 02:49:32.992687	ebooks/48026
570275	text/html; charset=utf-8	http://www.gutenberg.org/files/48026/48026-h/48026-h.htm	2015-01-19 04:24:10	ebooks/48026
471715	application/epub+zip	http://www.gutenberg.org/ebooks/48026.epub.images	2020-05-23 02:49:29.283757	ebooks/48026
15847	image/jpeg	http://www.gutenberg.org/cache/epub/48026/pg48026.cover.medium.jpg	2020-05-23 02:49:33.141693	ebooks/48026
463173	text/plain; charset=utf-8	http://www.gutenberg.org/files/48026/48026-0.txt	2015-01-19 04:24:02	ebooks/48026
175002	text/plain; charset=utf-8	http://www.gutenberg.org/files/48026/48026-0.zip	2015-01-19 04:24:12	ebooks/48026
787408	text/html; charset=utf-8	http://www.gutenberg.org/files/48026/48026-h.zip	2015-01-19 04:24:12	ebooks/48026
2297	image/jpeg	http://www.gutenberg.org/cache/epub/48026/pg48026.cover.small.jpg	2020-05-23 02:49:33.071681	ebooks/48026
1425103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48026.kindle.images	2020-05-23 02:49:31.420694	ebooks/48026
1135516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48027.kindle.images	2020-05-23 02:49:36.397868	ebooks/48027
283014	application/epub+zip	http://www.gutenberg.org/ebooks/48027.epub.images	2020-05-23 02:49:34.207859	ebooks/48027
555033	text/plain; charset=utf-8	http://www.gutenberg.org/files/48027/48027-0.txt	2015-01-19 05:02:02	ebooks/48027
1135507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48027.kindle.noimages	2020-05-23 02:49:38.079825	ebooks/48027
250136	text/html; charset=utf-8	http://www.gutenberg.org/files/48027/48027-h.zip	2015-01-19 05:02:08	ebooks/48027
708000	text/html; charset=utf-8	http://www.gutenberg.org/files/48027/48027-h/48027-h.htm	2015-01-19 05:02:06	ebooks/48027
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/48027.rdf	2020-06-11 01:39:58.959917	ebooks/48027
1825	image/jpeg	http://www.gutenberg.org/cache/epub/48027/pg48027.cover.small.jpg	2020-05-23 02:49:38.16781	ebooks/48027
189681	text/plain; charset=utf-8	http://www.gutenberg.org/files/48027/48027-0.zip	2015-01-19 05:02:08	ebooks/48027
283013	application/epub+zip	http://www.gutenberg.org/ebooks/48027.epub.noimages	2020-05-23 02:49:34.731879	ebooks/48027
8149	image/jpeg	http://www.gutenberg.org/cache/epub/48027/pg48027.cover.medium.jpg	2020-05-23 02:49:38.24881	ebooks/48027
339696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48028/48028-h/48028-h.htm	2015-01-19 05:32:52	ebooks/48028
104155	text/plain; charset=utf-8	http://www.gutenberg.org/files/48028/48028-0.zip	2015-01-19 05:32:52	ebooks/48028
169431	application/epub+zip	http://www.gutenberg.org/ebooks/48028.epub.noimages	2020-05-23 02:49:39.188807	ebooks/48028
150181	application/zip	http://www.gutenberg.org/files/48028/48028-h.zip	2015-01-19 05:32:52	ebooks/48028
2149	image/jpeg	http://www.gutenberg.org/cache/epub/48028/pg48028.cover.small.jpg	2020-05-23 02:49:41.068836	ebooks/48028
273707	text/plain; charset=utf-8	http://www.gutenberg.org/files/48028/48028-0.txt	2015-01-19 05:32:48	ebooks/48028
169432	application/epub+zip	http://www.gutenberg.org/ebooks/48028.epub.images	2020-05-23 02:49:38.874809	ebooks/48028
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/48028.rdf	2020-06-11 01:39:58.983923	ebooks/48028
621453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48028.kindle.noimages	2020-05-23 02:49:41.034766	ebooks/48028
9865	image/jpeg	http://www.gutenberg.org/cache/epub/48028/pg48028.cover.medium.jpg	2020-05-23 02:49:41.098773	ebooks/48028
621462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48028.kindle.images	2020-05-23 02:49:40.108797	ebooks/48028
171487	application/epub+zip	http://www.gutenberg.org/ebooks/48029.epub.noimages	2020-05-23 02:49:42.003774	ebooks/48029
3480	image/jpeg	http://www.gutenberg.org/cache/epub/48029/pg48029.cover.small.jpg	2020-05-23 02:49:44.133728	ebooks/48029
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/48029.rdf	2020-06-11 01:39:59.005919	ebooks/48029
859983	application/epub+zip	http://www.gutenberg.org/ebooks/48029.epub.images	2020-05-23 02:49:41.772793	ebooks/48029
22679	image/jpeg	http://www.gutenberg.org/cache/epub/48029/pg48029.cover.medium.jpg	2020-05-23 02:49:44.160736	ebooks/48029
230539	text/html; charset=utf-8	http://www.gutenberg.org/files/48029/48029-h/48029-h.htm	2015-01-20 02:24:08	ebooks/48029
544167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48029.kindle.noimages	2020-05-23 02:49:44.103727	ebooks/48029
76953	application/zip	http://www.gutenberg.org/files/48029/48029-0.zip	2015-01-19 11:49:24	ebooks/48029
1086452	application/zip	http://www.gutenberg.org/files/48029/48029-h.zip	2015-01-20 02:25:14	ebooks/48029
1870839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48029.kindle.images	2020-05-23 02:49:43.368738	ebooks/48029
194561	text/plain; charset=utf-8	http://www.gutenberg.org/files/48029/48029-0.txt	2015-01-19 11:49:12	ebooks/48029
220102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4803.kindle.images	2020-06-02 23:59:14.964961	ebooks/4803
88347	text/html	http://www.gutenberg.org/ebooks/4803.html.images	2020-06-02 23:59:14.595958	ebooks/4803
55246	application/epub+zip	http://www.gutenberg.org/ebooks/4803.epub.images	2020-06-02 23:59:14.684937	ebooks/4803
83682	text/plain	http://www.gutenberg.org/ebooks/4803.txt.utf-8	2020-06-02 23:59:14.539926	ebooks/4803
3398	image/jpeg	http://www.gutenberg.org/cache/epub/4803/pg4803.cover.small.jpg	2020-06-02 23:59:15.22994	ebooks/4803
220098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4803.kindle.noimages	2020-06-02 23:59:15.203935	ebooks/4803
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/4803.rdf	2020-06-11 01:03:58.776118	ebooks/4803
14916	image/jpeg	http://www.gutenberg.org/cache/epub/4803/pg4803.cover.medium.jpg	2020-06-02 23:59:15.254925	ebooks/4803
34016	application/zip	http://www.gutenberg.org/files/4803/4803.zip	2015-03-29 05:37:20	ebooks/4803
88347	text/html	http://www.gutenberg.org/ebooks/4803.html.noimages	2020-06-02 23:59:14.626965	ebooks/4803
83720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4803/4803.txt	2015-03-29 05:36:58	ebooks/4803
55246	application/epub+zip	http://www.gutenberg.org/ebooks/4803.epub.noimages	2020-06-02 23:59:14.726942	ebooks/4803
1327375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48030.kindle.images	2020-05-23 02:49:45.929705	ebooks/48030
56880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48030/48030-8.zip	2015-01-19 09:03:50	ebooks/48030
2754	image/jpeg	http://www.gutenberg.org/cache/epub/48030/pg48030.cover.small.jpg	2020-05-23 02:49:46.552698	ebooks/48030
730733	application/zip	http://www.gutenberg.org/files/48030/48030-h.zip	2015-01-19 09:03:50	ebooks/48030
173068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48030/48030-h/48030-h.htm	2015-01-19 09:03:40	ebooks/48030
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/48030.rdf	2020-06-11 01:39:59.02992	ebooks/48030
144035	text/plain	http://www.gutenberg.org/ebooks/48030.txt.utf-8	2020-05-23 02:49:44.278744	ebooks/48030
185347	application/epub+zip	http://www.gutenberg.org/ebooks/48030.epub.noimages	2020-05-23 02:49:45.04172	ebooks/48030
144054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48030/48030-8.txt	2015-01-19 09:03:40	ebooks/48030
12089	image/jpeg	http://www.gutenberg.org/cache/epub/48030/pg48030.cover.medium.jpg	2020-05-23 02:49:46.579702	ebooks/48030
785643	application/epub+zip	http://www.gutenberg.org/ebooks/48030.epub.images	2020-05-23 02:49:44.726747	ebooks/48030
473219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48030.kindle.noimages	2020-05-23 02:49:46.520696	ebooks/48030
105934	application/epub+zip	http://www.gutenberg.org/ebooks/48031.epub.noimages	2020-05-23 02:49:47.68968	ebooks/48031
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/48031.rdf	2020-06-11 01:39:59.055919	ebooks/48031
1753447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48031.kindle.images	2020-05-23 02:49:49.823967	ebooks/48031
832486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48031/48031-h.zip	2015-01-19 12:10:00	ebooks/48031
43811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48031/48031-8.zip	2015-01-19 12:10:00	ebooks/48031
122562	text/plain	http://www.gutenberg.org/ebooks/48031.txt.utf-8	2020-05-23 02:49:46.682694	ebooks/48031
122422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48031/48031-8.txt	2015-01-19 12:09:36	ebooks/48031
3445	image/jpeg	http://www.gutenberg.org/cache/epub/48031/pg48031.cover.small.jpg	2020-05-23 02:49:50.391953	ebooks/48031
360036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48031.kindle.noimages	2020-05-23 02:49:50.357951	ebooks/48031
23403	image/jpeg	http://www.gutenberg.org/cache/epub/48031/pg48031.cover.medium.jpg	2020-05-23 02:49:50.422946	ebooks/48031
163942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48031/48031-h/48031-h.htm	2015-01-19 12:09:36	ebooks/48031
844333	application/epub+zip	http://www.gutenberg.org/ebooks/48031.epub.images	2020-05-23 02:49:47.3397	ebooks/48031
2242473	application/epub+zip	http://www.gutenberg.org/ebooks/48032.epub.images	2020-05-23 02:49:52.942919	ebooks/48032
163586	text/x-rst	http://www.gutenberg.org/ebooks/48032.rst.gen	2020-05-23 02:49:51.431942	ebooks/48032
175599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48032/48032-8.txt	2015-01-19 12:14:00	ebooks/48032
175597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48032/48032.txt	2015-01-19 12:14:00	ebooks/48032
63563	text/plain; charset=utf-8	http://www.gutenberg.org/files/48032/48032-0.zip	2015-01-19 12:13:58	ebooks/48032
2260745	text/x-rst	http://www.gutenberg.org/files/48032/48032-rst.zip	2015-01-19 12:13:58	ebooks/48032
164509	application/epub+zip	http://www.gutenberg.org/ebooks/48032.epub.noimages	2020-05-23 02:49:54.325933	ebooks/48032
21091	application/rdf+xml	http://www.gutenberg.org/ebooks/48032.rdf	2020-06-11 01:39:59.091922	ebooks/48032
177919	text/plain; charset=utf-8	http://www.gutenberg.org/files/48032/48032-0.txt	2015-01-19 12:13:58	ebooks/48032
163586	text/x-rst	http://www.gutenberg.org/files/48032/48032-rst/48032-rst.rst	2015-01-19 12:13:58	ebooks/48032
2364373	application/pdf	http://www.gutenberg.org/ebooks/48032.pdf.images	2020-05-23 02:49:58.708849	ebooks/48032
63278	application/zip	http://www.gutenberg.org/files/48032/48032-8.zip	2015-01-19 12:14:00	ebooks/48032
13896	image/jpeg	http://www.gutenberg.org/cache/epub/48032/pg48032.cover.medium.jpg	2020-05-23 02:49:57.126917	ebooks/48032
4667965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48032.kindle.images	2020-05-23 02:49:55.921875	ebooks/48032
2275307	text/html; charset=utf-8	http://www.gutenberg.org/files/48032/48032-h.zip	2015-01-19 12:14:02	ebooks/48032
234404	application/pdf	http://www.gutenberg.org/ebooks/48032.pdf.noimages	2020-05-23 02:50:00.405814	ebooks/48032
234061	text/html; charset=utf-8	http://www.gutenberg.org/files/48032/48032-h/48032-h.html	2015-01-19 12:14:02	ebooks/48032
63270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48032/48032.zip	2015-01-19 12:14:00	ebooks/48032
1981	image/jpeg	http://www.gutenberg.org/cache/epub/48032/pg48032.cover.small.jpg	2020-05-23 02:49:56.855869	ebooks/48032
518953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48032.kindle.noimages	2020-05-23 02:49:56.573866	ebooks/48032
113427	text/html; charset=utf-8	http://www.gutenberg.org/files/48033/48033-h.zip	2015-01-20 03:50:54	ebooks/48033
186288	text/plain; charset=utf-8	http://www.gutenberg.org/files/48033/48033-0.txt	2015-01-20 03:50:52	ebooks/48033
271454	text/html; charset=utf-8	http://www.gutenberg.org/files/48033/48033-h/48033-h.htm	2015-01-20 03:50:52	ebooks/48033
10731	application/rdf+xml	http://www.gutenberg.org/ebooks/48033.rdf	2020-06-11 01:39:59.112938	ebooks/48033
73213	application/zip	http://www.gutenberg.org/files/48033/48033-0.zip	2015-01-20 03:50:54	ebooks/48033
13744	image/jpeg	http://www.gutenberg.org/cache/epub/48033/pg48033.cover.medium.jpg	2020-05-23 02:50:01.90181	ebooks/48033
122070	application/epub+zip	http://www.gutenberg.org/ebooks/48033.epub.images	2020-05-23 02:50:01.392809	ebooks/48033
2487	image/jpeg	http://www.gutenberg.org/cache/epub/48033/pg48033.cover.small.jpg	2020-05-23 02:50:01.869796	ebooks/48033
105100	application/epub+zip	http://www.gutenberg.org/ebooks/48033.epub.noimages	2020-05-23 02:50:01.629813	ebooks/48033
23936	image/jpeg	http://www.gutenberg.org/cache/epub/48034/pg48034.cover.medium.jpg	2020-05-23 02:50:04.507775	ebooks/48034
261968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48034/48034.txt	2015-01-20 09:16:08	ebooks/48034
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/48034.rdf	2020-06-11 01:39:59.137942	ebooks/48034
167350	application/epub+zip	http://www.gutenberg.org/ebooks/48034.epub.noimages	2020-05-23 02:50:02.783804	ebooks/48034
261938	text/plain	http://www.gutenberg.org/ebooks/48034.txt.utf-8	2020-05-23 02:50:02.039802	ebooks/48034
94531	application/zip	http://www.gutenberg.org/files/48034/48034.zip	2015-01-20 09:16:08	ebooks/48034
938535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48034.kindle.images	2020-05-23 02:50:03.657786	ebooks/48034
610510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48034.kindle.noimages	2020-05-23 02:50:04.456761	ebooks/48034
290510	text/html; charset=us-ascii	http://www.gutenberg.org/files/48034/48034-h/48034-h.htm	2015-01-20 09:16:08	ebooks/48034
418568	text/html; charset=us-ascii	http://www.gutenberg.org/files/48034/48034-h.zip	2015-01-20 09:16:08	ebooks/48034
3832	image/jpeg	http://www.gutenberg.org/cache/epub/48034/pg48034.cover.small.jpg	2020-05-23 02:50:04.482764	ebooks/48034
337047	application/epub+zip	http://www.gutenberg.org/ebooks/48034.epub.images	2020-05-23 02:50:02.579802	ebooks/48034
2971	image/jpeg	http://www.gutenberg.org/cache/epub/48035/pg48035.cover.small.jpg	2020-05-23 02:50:09.601701	ebooks/48035
484470	application/epub+zip	http://www.gutenberg.org/ebooks/48035.epub.images	2020-05-23 02:50:05.34079	ebooks/48035
396776	application/epub+zip	http://www.gutenberg.org/ebooks/48035.epub.noimages	2020-05-23 02:50:05.806775	ebooks/48035
267664	text/plain; charset=utf-8	http://www.gutenberg.org/files/48035/48035-0.zip	2015-01-20 09:17:24	ebooks/48035
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/48035.rdf	2020-06-11 01:39:59.160919	ebooks/48035
1605304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48035.kindle.images	2020-05-23 02:50:07.692728	ebooks/48035
458988	text/html; charset=utf-8	http://www.gutenberg.org/files/48035/48035-h.zip	2015-01-20 09:17:24	ebooks/48035
826333	text/html; charset=utf-8	http://www.gutenberg.org/files/48035/48035-h/48035-h.htm	2015-01-20 09:17:24	ebooks/48035
1457954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48035.kindle.noimages	2020-05-23 02:50:09.536702	ebooks/48035
19041	image/jpeg	http://www.gutenberg.org/cache/epub/48035/pg48035.cover.medium.jpg	2020-05-23 02:50:09.660698	ebooks/48035
730989	text/plain; charset=utf-8	http://www.gutenberg.org/files/48035/48035-0.txt	2015-01-20 09:17:20	ebooks/48035
2521	image/jpeg	http://www.gutenberg.org/cache/epub/48036/pg48036.cover.small.jpg	2020-05-23 02:50:12.789854	ebooks/48036
10199	image/jpeg	http://www.gutenberg.org/cache/epub/48036/pg48036.cover.medium.jpg	2020-05-23 02:50:12.814861	ebooks/48036
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/48036.rdf	2020-06-11 01:39:59.183919	ebooks/48036
225938	text/html; charset=utf-8	http://www.gutenberg.org/files/48036/48036-h.zip	2015-01-20 09:18:24	ebooks/48036
900426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48036.kindle.images	2020-05-23 02:50:11.694678	ebooks/48036
165254	text/plain; charset=utf-8	http://www.gutenberg.org/files/48036/48036-0.zip	2015-01-20 09:18:24	ebooks/48036
243890	application/epub+zip	http://www.gutenberg.org/ebooks/48036.epub.noimages	2020-05-23 02:50:10.612688	ebooks/48036
243890	application/epub+zip	http://www.gutenberg.org/ebooks/48036.epub.images	2020-05-23 02:50:10.291713	ebooks/48036
440399	text/plain; charset=utf-8	http://www.gutenberg.org/files/48036/48036-0.txt	2015-01-20 09:18:20	ebooks/48036
487543	text/html; charset=utf-8	http://www.gutenberg.org/files/48036/48036-h/48036-h.htm	2015-01-20 09:18:24	ebooks/48036
900418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48036.kindle.noimages	2020-05-23 02:50:12.760858	ebooks/48036
204631	application/epub+zip	http://www.gutenberg.org/ebooks/48037.epub.noimages	2020-05-23 02:50:15.161844	ebooks/48037
13479	image/jpeg	http://www.gutenberg.org/cache/epub/48037/pg48037.cover.medium.jpg	2020-05-23 02:50:18.123797	ebooks/48037
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/48037.rdf	2020-06-11 01:39:59.20592	ebooks/48037
2957	image/jpeg	http://www.gutenberg.org/cache/epub/48037/pg48037.cover.small.jpg	2020-05-23 02:50:18.068821	ebooks/48037
1647842	application/zip	http://www.gutenberg.org/files/48037/48037-h.zip	2015-01-20 12:31:02	ebooks/48037
670427	application/epub+zip	http://www.gutenberg.org/ebooks/48037.epub.images	2020-05-23 02:50:14.536875	ebooks/48037
165835	text/plain; charset=utf-8	http://www.gutenberg.org/files/48037/48037-0.txt	2015-01-20 12:30:54	ebooks/48037
61655	text/plain; charset=utf-8	http://www.gutenberg.org/files/48037/48037-0.zip	2015-01-20 12:31:00	ebooks/48037
1807703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48037.kindle.images	2020-05-23 02:50:17.388806	ebooks/48037
188876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48037/48037-h/48037-h.htm	2015-01-20 12:30:54	ebooks/48037
582929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48037.kindle.noimages	2020-05-23 02:50:18.010802	ebooks/48037
6623729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48038.kindle.images	2020-05-23 02:50:22.725738	ebooks/48038
19625	image/jpeg	http://www.gutenberg.org/cache/epub/48038/pg48038.cover.medium.jpg	2020-05-23 02:50:23.27673	ebooks/48038
126094	application/epub+zip	http://www.gutenberg.org/ebooks/48038.epub.noimages	2020-05-23 02:50:20.078764	ebooks/48038
130609	text/html; charset=utf-8	http://www.gutenberg.org/files/48038/48038-h/48038-h.htm	2015-01-20 12:12:08	ebooks/48038
3348545	application/epub+zip	http://www.gutenberg.org/ebooks/48038.epub.images	2020-05-23 02:50:19.167793	ebooks/48038
38347	text/plain; charset=utf-8	http://www.gutenberg.org/files/48038/48038-0.zip	2015-01-20 12:13:14	ebooks/48038
106125	text/plain; charset=utf-8	http://www.gutenberg.org/files/48038/48038-0.txt	2015-01-20 12:12:06	ebooks/48038
105907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48038/48038.txt	2015-01-20 12:12:46	ebooks/48038
3320810	application/zip	http://www.gutenberg.org/files/48038/48038-h.zip	2015-01-20 12:13:14	ebooks/48038
372514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48038.kindle.noimages	2020-05-23 02:50:23.209722	ebooks/48038
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/48038.rdf	2020-06-11 01:39:59.230923	ebooks/48038
38254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48038/48038.zip	2015-01-20 12:13:12	ebooks/48038
3257	image/jpeg	http://www.gutenberg.org/cache/epub/48038/pg48038.cover.small.jpg	2020-05-23 02:50:23.24472	ebooks/48038
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/48039.rdf	2020-06-11 01:39:59.253916	ebooks/48039
738554	text/html; charset=utf-8	http://www.gutenberg.org/files/48039/48039-h/48039-h.htm	2015-01-20 14:44:58	ebooks/48039
1521041	application/epub+zip	http://www.gutenberg.org/ebooks/48039.epub.images	2020-05-23 02:50:24.252723	ebooks/48039
3642761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48039.kindle.images	2020-05-23 02:50:27.297979	ebooks/48039
262950	text/plain; charset=utf-8	http://www.gutenberg.org/files/48039/48039-0.zip	2015-01-20 14:45:00	ebooks/48039
419542	application/epub+zip	http://www.gutenberg.org/ebooks/48039.epub.noimages	2020-05-23 02:50:24.872699	ebooks/48039
683153	text/plain; charset=utf-8	http://www.gutenberg.org/files/48039/48039-0.txt	2015-01-20 14:44:54	ebooks/48039
1453306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48039.kindle.noimages	2020-05-23 02:50:28.867945	ebooks/48039
17551	image/jpeg	http://www.gutenberg.org/cache/epub/48039/pg48039.cover.medium.jpg	2020-05-23 02:50:28.953943	ebooks/48039
1504721	application/zip	http://www.gutenberg.org/files/48039/48039-h.zip	2015-01-20 14:45:00	ebooks/48039
2434	image/jpeg	http://www.gutenberg.org/cache/epub/48039/pg48039.cover.small.jpg	2020-05-23 02:50:28.912946	ebooks/48039
389771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4804.kindle.images	2020-06-02 23:59:16.08092	ebooks/4804
3415	image/jpeg	http://www.gutenberg.org/cache/epub/4804/pg4804.cover.small.jpg	2020-06-02 23:59:16.514928	ebooks/4804
389763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4804.kindle.noimages	2020-06-02 23:59:16.4889	ebooks/4804
191710	text/plain	http://www.gutenberg.org/ebooks/4804.txt.utf-8	2020-06-02 23:59:15.36692	ebooks/4804
191748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4804/4804.txt	2015-03-29 05:38:32	ebooks/4804
198469	text/html	http://www.gutenberg.org/ebooks/4804.html.noimages	2020-06-02 23:59:15.522944	ebooks/4804
73604	application/zip	http://www.gutenberg.org/files/4804/4804.zip	2015-03-29 05:39:10	ebooks/4804
97863	application/epub+zip	http://www.gutenberg.org/ebooks/4804.epub.noimages	2020-06-02 23:59:15.675921	ebooks/4804
15001	image/jpeg	http://www.gutenberg.org/cache/epub/4804/pg4804.cover.medium.jpg	2020-06-02 23:59:16.539923	ebooks/4804
97863	application/epub+zip	http://www.gutenberg.org/ebooks/4804.epub.images	2020-06-02 23:59:15.616916	ebooks/4804
198469	text/html	http://www.gutenberg.org/ebooks/4804.html.images	2020-06-02 23:59:15.47093	ebooks/4804
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/4804.rdf	2020-06-11 01:03:58.801121	ebooks/4804
598654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48040/48040-8.txt	2015-01-20 17:00:04	ebooks/48040
13346	image/jpeg	http://www.gutenberg.org/cache/epub/48040/pg48040.cover.medium.jpg	2020-05-23 02:50:34.331875	ebooks/48040
30296619	application/zip	http://www.gutenberg.org/files/48040/48040-page-images.zip	2015-01-20 16:59:30	ebooks/48040
244808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48040/48040-8.zip	2015-01-20 17:00:06	ebooks/48040
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/48040.rdf	2020-06-11 01:39:59.279917	ebooks/48040
1265409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48040.kindle.images	2020-05-23 02:50:32.340903	ebooks/48040
607931	text/plain	http://www.gutenberg.org/ebooks/48040.txt.utf-8	2020-05-23 02:50:29.086943	ebooks/48040
310169	application/epub+zip	http://www.gutenberg.org/ebooks/48040.epub.images	2020-05-23 02:50:30.030947	ebooks/48040
285359	application/zip	http://www.gutenberg.org/files/48040/48040-h.zip	2015-01-20 17:00:06	ebooks/48040
702373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48040/48040-h/48040-h.htm	2015-01-20 17:00:06	ebooks/48040
310167	application/epub+zip	http://www.gutenberg.org/ebooks/48040.epub.noimages	2020-05-23 02:50:30.599937	ebooks/48040
1265399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48040.kindle.noimages	2020-05-23 02:50:34.097879	ebooks/48040
2579	image/jpeg	http://www.gutenberg.org/cache/epub/48040/pg48040.cover.small.jpg	2020-05-23 02:50:34.220877	ebooks/48040
280537	application/epub+zip	http://www.gutenberg.org/ebooks/48041.epub.noimages	2020-05-23 02:50:37.027868	ebooks/48041
453829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48041/48041-8.txt	2015-01-21 11:55:52	ebooks/48041
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/48041.rdf	2020-06-11 01:39:59.302922	ebooks/48041
1061635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48041.kindle.noimages	2020-05-23 02:50:41.65379	ebooks/48041
1898379	text/html; charset=utf-8	http://www.gutenberg.org/files/48041/48041-h.zip	2015-01-21 11:56:42	ebooks/48041
616322	text/html; charset=utf-8	http://www.gutenberg.org/files/48041/48041-h/48041-h.htm	2015-01-21 11:55:52	ebooks/48041
15184	image/jpeg	http://www.gutenberg.org/cache/epub/48041/pg48041.cover.medium.jpg	2020-05-23 02:50:41.972779	ebooks/48041
142961	application/zip	http://www.gutenberg.org/files/48041/48041-8.zip	2015-01-21 11:56:42	ebooks/48041
2355	image/jpeg	http://www.gutenberg.org/cache/epub/48041/pg48041.cover.small.jpg	2020-05-23 02:50:41.820778	ebooks/48041
4521916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48041.kindle.images	2020-05-23 02:50:39.729807	ebooks/48041
453993	text/plain	http://www.gutenberg.org/ebooks/48041.txt.utf-8	2020-05-23 02:50:34.788871	ebooks/48041
2026986	application/epub+zip	http://www.gutenberg.org/ebooks/48041.epub.images	2020-05-23 02:50:36.265956	ebooks/48041
1024955	application/epub+zip	http://www.gutenberg.org/ebooks/48042.epub.images	2020-05-23 02:50:43.348769	ebooks/48042
1014659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48042/48042-h/48042-h.htm	2015-01-26 17:23:40	ebooks/48042
2550	image/jpeg	http://www.gutenberg.org/cache/epub/48042/pg48042.cover.small.jpg	2020-05-23 02:50:48.194722	ebooks/48042
1089828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48042/48042-h.zip	2015-01-26 17:24:04	ebooks/48042
2508327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48042.kindle.images	2020-05-23 02:50:46.028722	ebooks/48042
522297	application/epub+zip	http://www.gutenberg.org/ebooks/48042.epub.noimages	2020-05-23 02:50:43.883778	ebooks/48042
15108	image/jpeg	http://www.gutenberg.org/cache/epub/48042/pg48042.cover.medium.jpg	2020-05-23 02:50:48.263695	ebooks/48042
883765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48042/48042-8.txt	2015-01-26 17:23:28	ebooks/48042
1796441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48042.kindle.noimages	2020-05-23 02:50:48.118695	ebooks/48042
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/48042.rdf	2020-06-11 01:39:59.328917	ebooks/48042
884864	text/plain	http://www.gutenberg.org/ebooks/48042.txt.utf-8	2020-05-23 02:50:42.348798	ebooks/48042
354825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48042/48042-8.zip	2015-01-26 17:24:04	ebooks/48042
1785	image/jpeg	http://www.gutenberg.org/cache/epub/48043/pg48043.cover.small.jpg	2020-05-23 02:50:58.446769	ebooks/48043
472596	text/plain; charset=utf-8	http://www.gutenberg.org/files/48043/48043-0.txt	2015-01-22 05:32:50	ebooks/48043
1107488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48043.kindle.noimages	2020-05-23 02:50:58.274772	ebooks/48043
763468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48043/48043-h/48043-h.htm	2015-01-22 05:32:52	ebooks/48043
243656	application/epub+zip	http://www.gutenberg.org/ebooks/48043.epub.noimages	2020-05-23 02:50:51.189696	ebooks/48043
456236	application/epub+zip	http://www.gutenberg.org/ebooks/48043.epub.images	2020-05-23 02:50:50.249672	ebooks/48043
1395192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48043.kindle.images	2020-05-23 02:50:54.857824	ebooks/48043
6722	image/jpeg	http://www.gutenberg.org/cache/epub/48043/pg48043.cover.medium.jpg	2020-05-23 02:50:58.611761	ebooks/48043
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/48043.rdf	2020-06-11 01:39:59.350931	ebooks/48043
163229	text/plain; charset=utf-8	http://www.gutenberg.org/files/48043/48043-0.zip	2015-01-22 05:32:52	ebooks/48043
412607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48043/48043-h.zip	2015-01-22 05:32:52	ebooks/48043
251547	application/epub+zip	http://www.gutenberg.org/ebooks/48044.epub.images	2020-06-16 02:16:23.674155	ebooks/48044
2360	image/jpeg	http://www.gutenberg.org/cache/epub/48044/pg48044.cover.small.jpg	2020-06-16 02:16:27.435075	ebooks/48044
504263	text/html; charset=utf-8	http://www.gutenberg.org/files/48044/48044-h/48044-h.htm	2015-01-28 15:36:24	ebooks/48044
254083	text/plain; charset=utf-8	http://www.gutenberg.org/files/48044/48044-0.txt	2020-06-15 17:48:25	ebooks/48044
203251	application/epub+zip	http://www.gutenberg.org/ebooks/48044.epub.noimages	2020-06-16 02:16:24.168118	ebooks/48044
99234	application/zip	http://www.gutenberg.org/files/48044/48044-0.zip	2020-06-15 17:48:25	ebooks/48044
847403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48044.kindle.images	2020-06-16 02:16:25.762097	ebooks/48044
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/48044.rdf	2020-06-16 02:16:27.650078	ebooks/48044
9817	image/jpeg	http://www.gutenberg.org/cache/epub/48044/pg48044.cover.medium.jpg	2020-06-16 02:16:27.497075	ebooks/48044
770739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48044.kindle.noimages	2020-06-16 02:16:27.362085	ebooks/48044
193615	text/html; charset=utf-8	http://www.gutenberg.org/files/48044/48044-h.zip	2015-01-28 09:49:46	ebooks/48044
435613	application/epub+zip	http://www.gutenberg.org/ebooks/48045.epub.images	2020-05-23 02:51:04.417728	ebooks/48045
269111	application/zip	http://www.gutenberg.org/files/48045/48045-0.zip	2015-01-22 09:50:38	ebooks/48045
1576621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48045.kindle.images	2020-05-23 02:51:06.858966	ebooks/48045
404541	text/html; charset=utf-8	http://www.gutenberg.org/files/48045/48045-h.zip	2015-01-22 09:50:38	ebooks/48045
729857	text/plain; charset=utf-8	http://www.gutenberg.org/files/48045/48045-0.txt	2015-01-22 09:50:34	ebooks/48045
14595	image/jpeg	http://www.gutenberg.org/cache/epub/48045/pg48045.cover.medium.jpg	2020-05-23 02:51:08.924927	ebooks/48045
2503	image/jpeg	http://www.gutenberg.org/cache/epub/48045/pg48045.cover.small.jpg	2020-05-23 02:51:08.858927	ebooks/48045
851234	text/html; charset=utf-8	http://www.gutenberg.org/files/48045/48045-h/48045-h.htm	2015-01-22 09:50:38	ebooks/48045
383884	application/epub+zip	http://www.gutenberg.org/ebooks/48045.epub.noimages	2020-05-23 02:51:04.91069	ebooks/48045
1471296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48045.kindle.noimages	2020-05-23 02:51:08.779941	ebooks/48045
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/48045.rdf	2020-06-11 01:39:59.398911	ebooks/48045
2874	image/jpeg	http://www.gutenberg.org/cache/epub/48046/pg48046.cover.small.jpg	2020-05-23 02:51:13.909867	ebooks/48046
1524555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48046.kindle.images	2020-05-23 02:51:12.065898	ebooks/48046
401740	application/epub+zip	http://www.gutenberg.org/ebooks/48046.epub.noimages	2020-05-23 02:51:10.194955	ebooks/48046
1510088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48046.kindle.noimages	2020-05-23 02:51:13.844864	ebooks/48046
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/48046.rdf	2020-06-11 01:39:59.423955	ebooks/48046
375482	text/html; charset=us-ascii	http://www.gutenberg.org/files/48046/48046-h.zip	2015-01-22 09:53:24	ebooks/48046
16610	image/jpeg	http://www.gutenberg.org/cache/epub/48046/pg48046.cover.medium.jpg	2020-05-23 02:51:13.967895	ebooks/48046
407147	application/epub+zip	http://www.gutenberg.org/ebooks/48046.epub.images	2020-05-23 02:51:09.761921	ebooks/48046
745372	text/plain; charset=utf-8	http://www.gutenberg.org/files/48046/48046-0.txt	2015-01-22 09:53:20	ebooks/48046
288868	text/plain; charset=utf-8	http://www.gutenberg.org/files/48046/48046-0.zip	2015-01-22 09:53:24	ebooks/48046
857539	text/html; charset=us-ascii	http://www.gutenberg.org/files/48046/48046-h/48046-h.htm	2015-01-22 09:53:22	ebooks/48046
603373	text/html	http://www.gutenberg.org/ebooks/48047.html.noimages	2020-05-23 02:51:14.646868	ebooks/48047
545767	text/plain	http://www.gutenberg.org/ebooks/48047.txt.utf-8	2020-05-23 02:51:14.152878	ebooks/48047
1009411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48047.kindle.images	2020-05-23 02:51:16.38583	ebooks/48047
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/48047.rdf	2020-06-11 01:39:59.448914	ebooks/48047
14756	image/jpeg	http://www.gutenberg.org/cache/epub/48047/pg48047.cover.medium.jpg	2020-05-23 02:51:17.672817	ebooks/48047
253365	application/epub+zip	http://www.gutenberg.org/ebooks/48047.epub.noimages	2020-05-23 02:51:15.145849	ebooks/48047
603373	text/html	http://www.gutenberg.org/ebooks/48047.html.images	2020-05-23 02:51:14.52786	ebooks/48047
520342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48047/48047-8.txt	2015-01-22 12:56:46	ebooks/48047
1009401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48047.kindle.noimages	2020-05-23 02:51:17.619833	ebooks/48047
203910	application/zip	http://www.gutenberg.org/files/48047/48047-8.zip	2015-01-22 12:56:48	ebooks/48047
253367	application/epub+zip	http://www.gutenberg.org/ebooks/48047.epub.images	2020-05-23 02:51:14.93786	ebooks/48047
3741	image/jpeg	http://www.gutenberg.org/cache/epub/48047/pg48047.cover.small.jpg	2020-05-23 02:51:17.648814	ebooks/48047
200329	application/epub+zip	http://www.gutenberg.org/ebooks/48048.epub.noimages	2020-05-23 02:51:18.418826	ebooks/48048
14987	image/jpeg	http://www.gutenberg.org/cache/epub/48048/pg48048.cover.medium.jpg	2020-05-23 02:51:20.161796	ebooks/48048
200329	application/epub+zip	http://www.gutenberg.org/ebooks/48048.epub.images	2020-05-23 02:51:18.295826	ebooks/48048
435909	text/plain	http://www.gutenberg.org/ebooks/48048.txt.utf-8	2020-05-23 02:51:17.785818	ebooks/48048
802829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48048.kindle.noimages	2020-05-23 02:51:20.109785	ebooks/48048
164698	application/zip	http://www.gutenberg.org/files/48048/48048-8.zip	2015-02-10 04:35:05	ebooks/48048
417984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48048/48048-8.txt	2015-02-10 04:34:23	ebooks/48048
456488	text/html	http://www.gutenberg.org/ebooks/48048.html.images	2020-05-23 02:51:18.015837	ebooks/48048
456488	text/html	http://www.gutenberg.org/ebooks/48048.html.noimages	2020-05-23 02:51:18.105815	ebooks/48048
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/48048.rdf	2020-06-11 01:39:59.473958	ebooks/48048
3834	image/jpeg	http://www.gutenberg.org/cache/epub/48048/pg48048.cover.small.jpg	2020-05-23 02:51:20.136798	ebooks/48048
802845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48048.kindle.images	2020-05-23 02:51:19.263792	ebooks/48048
2932	image/jpeg	http://www.gutenberg.org/cache/epub/48049/pg48049.cover.small.jpg	2020-05-23 02:51:27.299688	ebooks/48049
252981	application/epub+zip	http://www.gutenberg.org/ebooks/48049.epub.noimages	2020-05-23 02:51:22.761746	ebooks/48049
3894919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48049/48049-h.zip	2015-01-22 15:03:22	ebooks/48049
3351735	application/epub+zip	http://www.gutenberg.org/ebooks/48049.epub.images	2020-05-23 02:51:22.141773	ebooks/48049
477181	text/plain	http://www.gutenberg.org/ebooks/48049.txt.utf-8	2020-05-23 02:51:20.278799	ebooks/48049
999759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48049.kindle.noimages	2020-05-23 02:51:27.235692	ebooks/48049
578860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48049/48049-h/48049-h.htm	2015-01-22 15:03:10	ebooks/48049
14654	image/jpeg	http://www.gutenberg.org/cache/epub/48049/pg48049.cover.medium.jpg	2020-05-23 02:51:27.355686	ebooks/48049
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/48049.rdf	2020-06-11 01:39:59.49791	ebooks/48049
477129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48049/48049-8.txt	2015-01-22 15:03:10	ebooks/48049
7000997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48049.kindle.images	2020-05-23 02:51:25.768708	ebooks/48049
186969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48049/48049-8.zip	2015-01-22 15:03:22	ebooks/48049
98437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4805/4805.txt	2015-03-29 05:40:24	ebooks/4805
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/4805.rdf	2020-06-11 01:03:58.825118	ebooks/4805
15066	image/jpeg	http://www.gutenberg.org/cache/epub/4805/pg4805.cover.medium.jpg	2020-06-02 23:59:17.434917	ebooks/4805
103614	text/html	http://www.gutenberg.org/ebooks/4805.html.images	2020-06-02 23:59:16.712929	ebooks/4805
103614	text/html	http://www.gutenberg.org/ebooks/4805.html.noimages	2020-06-02 23:59:16.746911	ebooks/4805
61855	application/epub+zip	http://www.gutenberg.org/ebooks/4805.epub.noimages	2020-06-02 23:59:16.853904	ebooks/4805
39260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4805/4805.zip	2015-03-29 05:40:42	ebooks/4805
244551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4805.kindle.noimages	2020-06-02 23:59:17.383922	ebooks/4805
61855	application/epub+zip	http://www.gutenberg.org/ebooks/4805.epub.images	2020-06-02 23:59:16.807912	ebooks/4805
244559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4805.kindle.images	2020-06-02 23:59:17.118905	ebooks/4805
3423	image/jpeg	http://www.gutenberg.org/cache/epub/4805/pg4805.cover.small.jpg	2020-06-02 23:59:17.409904	ebooks/4805
98399	text/plain	http://www.gutenberg.org/ebooks/4805.txt.utf-8	2020-06-02 23:59:16.649898	ebooks/4805
12788087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48050.kindle.images	2020-05-23 02:51:37.35276	ebooks/48050
346233	application/epub+zip	http://www.gutenberg.org/ebooks/48050.epub.noimages	2020-05-23 02:51:34.339827	ebooks/48050
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/48050.rdf	2020-06-11 01:39:59.52091	ebooks/48050
38127	image/jpeg	http://www.gutenberg.org/cache/epub/48050/pg48050.cover.medium.jpg	2020-05-23 02:51:38.443755	ebooks/48050
327841	text/html; charset=utf-8	http://www.gutenberg.org/files/48050/48050-h/48050-h.htm	2020-01-09 06:34:32	ebooks/48050
6851639	application/zip	http://www.gutenberg.org/files/48050/48050-h.zip	2020-01-09 06:35:12	ebooks/48050
6259859	application/epub+zip	http://www.gutenberg.org/ebooks/48050.epub.images	2020-05-23 02:51:33.47783	ebooks/48050
258011	text/plain; charset=utf-8	http://www.gutenberg.org/files/48050/48050-0.txt	2020-01-09 06:34:32	ebooks/48050
89925	text/plain; charset=utf-8	http://www.gutenberg.org/files/48050/48050-0.zip	2020-01-09 06:35:12	ebooks/48050
995293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48050.kindle.noimages	2020-05-23 02:51:38.322751	ebooks/48050
4844	image/jpeg	http://www.gutenberg.org/cache/epub/48050/pg48050.cover.small.jpg	2020-05-23 02:51:38.388748	ebooks/48050
307763	application/epub+zip	http://www.gutenberg.org/ebooks/48051.epub.noimages	2020-06-16 02:16:31.863055	ebooks/48051
3974	image/jpeg	http://www.gutenberg.org/cache/epub/48051/pg48051.cover.small.jpg	2020-06-16 02:16:37.528949	ebooks/48051
5033388	text/html	http://www.gutenberg.org/files/48051/48051-h.zip	2015-01-22 18:57:56	ebooks/48051
31725	image/jpeg	http://www.gutenberg.org/cache/epub/48051/pg48051.cover.medium.jpg	2020-06-16 02:16:37.676966	ebooks/48051
196119	application/zip	http://www.gutenberg.org/files/48051/48051-0.zip	2020-06-15 17:48:52	ebooks/48051
16537854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48051.kindle.images	2020-06-16 02:16:35.476976	ebooks/48051
1192143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48051.kindle.noimages	2020-06-16 02:16:37.369964	ebooks/48051
12009	application/rdf+xml	http://www.gutenberg.org/ebooks/48051.rdf	2020-06-16 02:16:38.014941	ebooks/48051
669570	text/html	http://www.gutenberg.org/files/48051/48051-h/48051-h.htm	2015-01-22 18:52:34	ebooks/48051
527735	text/plain; charset=utf-8	http://www.gutenberg.org/files/48051/48051-0.txt	2020-06-15 17:48:52	ebooks/48051
8823757	application/epub+zip	http://www.gutenberg.org/ebooks/48051.epub.images	2020-06-16 02:16:31.214035	ebooks/48051
219141	application/epub+zip	http://www.gutenberg.org/ebooks/48052.epub.noimages	2020-05-23 02:51:47.08895	ebooks/48052
6372	image/jpeg	http://www.gutenberg.org/cache/epub/48052/pg48052.cover.medium.jpg	2020-05-23 02:51:49.476958	ebooks/48052
895213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48052.kindle.noimages	2020-05-23 02:51:49.386903	ebooks/48052
457165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48052/48052-8.txt	2015-01-22 15:50:36	ebooks/48052
1771	image/jpeg	http://www.gutenberg.org/cache/epub/48052/pg48052.cover.small.jpg	2020-05-23 02:51:49.433918	ebooks/48052
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/48052.rdf	2020-06-11 01:39:59.568912	ebooks/48052
519257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48052/48052-h/48052-h.htm	2015-01-22 15:50:40	ebooks/48052
179647	application/zip	http://www.gutenberg.org/files/48052/48052-8.zip	2015-01-22 15:50:40	ebooks/48052
475824	text/plain	http://www.gutenberg.org/ebooks/48052.txt.utf-8	2020-05-23 02:51:46.037987	ebooks/48052
221727	application/epub+zip	http://www.gutenberg.org/ebooks/48052.epub.images	2020-05-23 02:51:46.695002	ebooks/48052
202506	application/zip	http://www.gutenberg.org/files/48052/48052-h.zip	2015-01-22 15:50:40	ebooks/48052
899879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48052.kindle.images	2020-05-23 02:51:48.23192	ebooks/48052
18066746	application/epub+zip	http://www.gutenberg.org/ebooks/48053.epub.images	2020-05-23 02:52:02.151761	ebooks/48053
201276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48053/48053-h/48053-h.htm	2015-01-23 05:16:44	ebooks/48053
10267	image/jpeg	http://www.gutenberg.org/cache/epub/48053/pg48053.cover.medium.jpg	2020-05-23 02:52:13.96583	ebooks/48053
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/48053.rdf	2020-06-11 01:39:59.596925	ebooks/48053
34933062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48053.kindle.images	2020-05-23 02:52:13.194808	ebooks/48053
58169	application/zip	http://www.gutenberg.org/files/48053/48053-8.zip	2015-01-23 05:17:28	ebooks/48053
2240	image/jpeg	http://www.gutenberg.org/cache/epub/48053/pg48053.cover.small.jpg	2020-05-23 02:52:13.911792	ebooks/48053
151428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48053/48053-8.txt	2015-01-23 05:16:44	ebooks/48053
121852	application/epub+zip	http://www.gutenberg.org/ebooks/48053.epub.noimages	2020-05-23 02:52:02.466742	ebooks/48053
33687240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48053/48053-h.zip	2015-01-23 05:17:32	ebooks/48053
151677	text/plain	http://www.gutenberg.org/ebooks/48053.txt.utf-8	2020-05-23 02:51:49.631914	ebooks/48053
15152671	application/pdf	http://www.gutenberg.org/files/48053/48053-pdf.pdf	2015-01-25 14:59:00	ebooks/48053
14715390	application/octet-stream	http://www.gutenberg.org/files/48053/48053-pdf.zip	2015-01-25 15:44:54	ebooks/48053
455060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48053.kindle.noimages	2020-05-23 02:52:13.847792	ebooks/48053
1734968	application/epub+zip	http://www.gutenberg.org/ebooks/48054.epub.images	2020-05-23 02:52:14.951837	ebooks/48054
111597	application/epub+zip	http://www.gutenberg.org/ebooks/48054.epub.noimages	2020-05-23 02:52:15.722775	ebooks/48054
3178	image/jpeg	http://www.gutenberg.org/cache/epub/48054/pg48054.cover.small.jpg	2020-05-23 02:52:17.298744	ebooks/48054
87517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48054/48054-8.txt	2015-01-23 07:02:32	ebooks/48054
104528	text/html; charset=utf-8	http://www.gutenberg.org/files/48054/48054-h/48054-h.htm	2015-01-23 07:01:30	ebooks/48054
1716982	application/zip	http://www.gutenberg.org/files/48054/48054-h.zip	2015-01-23 07:03:04	ebooks/48054
87860	text/plain; charset=utf-8	http://www.gutenberg.org/files/48054/48054-0.txt	2015-01-23 07:01:26	ebooks/48054
327917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48054.kindle.noimages	2020-05-23 02:52:17.270745	ebooks/48054
31544	application/zip	http://www.gutenberg.org/files/48054/48054-0.zip	2015-01-23 07:03:04	ebooks/48054
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/48054.rdf	2020-06-11 01:39:59.62291	ebooks/48054
17657	image/jpeg	http://www.gutenberg.org/cache/epub/48054/pg48054.cover.medium.jpg	2020-05-23 02:52:17.322742	ebooks/48054
3564892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48054.kindle.images	2020-05-23 02:52:16.835749	ebooks/48054
31452	application/zip	http://www.gutenberg.org/files/48054/48054-8.zip	2015-01-23 07:03:04	ebooks/48054
2222035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48055.kindle.images	2020-05-23 02:52:19.047725	ebooks/48055
33243	image/jpeg	http://www.gutenberg.org/cache/epub/48055/pg48055.cover.medium.jpg	2020-05-23 02:52:19.780746	ebooks/48055
588408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48055.kindle.noimages	2020-05-23 02:52:19.715714	ebooks/48055
3623	image/jpeg	http://www.gutenberg.org/cache/epub/48055/pg48055.cover.small.jpg	2020-05-23 02:52:19.755727	ebooks/48055
185024	application/epub+zip	http://www.gutenberg.org/ebooks/48055.epub.noimages	2020-05-23 02:52:18.123744	ebooks/48055
225266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48055/48055-h/48055-h.htm	2015-01-24 06:59:30	ebooks/48055
185195	text/plain	http://www.gutenberg.org/ebooks/48055.txt.utf-8	2020-05-23 02:52:17.422746	ebooks/48055
1003167	application/epub+zip	http://www.gutenberg.org/ebooks/48055.epub.images	2020-05-23 02:52:17.858759	ebooks/48055
185190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48055/48055-8.txt	2015-01-24 06:59:12	ebooks/48055
77765	application/zip	http://www.gutenberg.org/files/48055/48055-8.zip	2015-01-24 07:00:42	ebooks/48055
988665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48055/48055-h.zip	2015-01-24 07:00:42	ebooks/48055
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/48055.rdf	2020-06-11 01:39:59.645908	ebooks/48055
2250	image/jpeg	http://www.gutenberg.org/cache/epub/48056/pg48056.cover.small.jpg	2020-05-23 02:52:22.277686	ebooks/48056
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/48056.rdf	2020-06-11 01:39:59.669909	ebooks/48056
242064	text/plain; charset=utf-8	http://www.gutenberg.org/files/48056/48056-0.txt	2015-01-24 03:39:24	ebooks/48056
299807	text/html; charset=utf-8	http://www.gutenberg.org/files/48056/48056-h/48056-h.htm	2015-01-24 03:39:48	ebooks/48056
207646	application/epub+zip	http://www.gutenberg.org/ebooks/48056.epub.images	2020-05-23 02:52:20.306788	ebooks/48056
185509	application/zip	http://www.gutenberg.org/files/48056/48056-h.zip	2015-01-24 03:40:10	ebooks/48056
681582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48056.kindle.noimages	2020-05-23 02:52:22.247681	ebooks/48056
681594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48056.kindle.images	2020-05-23 02:52:21.454701	ebooks/48056
207646	application/epub+zip	http://www.gutenberg.org/ebooks/48056.epub.noimages	2020-05-23 02:52:20.663697	ebooks/48056
94006	text/plain; charset=utf-8	http://www.gutenberg.org/files/48056/48056-0.zip	2015-01-24 03:40:10	ebooks/48056
16308	image/jpeg	http://www.gutenberg.org/cache/epub/48056/pg48056.cover.medium.jpg	2020-05-23 02:52:22.305681	ebooks/48056
406013	application/epub+zip	http://www.gutenberg.org/ebooks/48057.epub.noimages	2020-05-23 02:52:24.219964	ebooks/48057
17977	image/jpeg	http://www.gutenberg.org/cache/epub/48057/pg48057.cover.medium.jpg	2020-05-23 02:52:28.330903	ebooks/48057
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/48057.rdf	2020-06-11 01:39:59.695907	ebooks/48057
229396	application/zip	http://www.gutenberg.org/files/48057/48057-0.zip	2015-01-24 03:42:24	ebooks/48057
612290	text/plain; charset=utf-8	http://www.gutenberg.org/files/48057/48057-0.txt	2015-01-24 03:42:20	ebooks/48057
712568	text/html; charset=utf-8	http://www.gutenberg.org/files/48057/48057-h/48057-h.htm	2015-01-24 03:42:22	ebooks/48057
1414609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48057.kindle.noimages	2020-05-23 02:52:28.104928	ebooks/48057
1232346	application/epub+zip	http://www.gutenberg.org/ebooks/48057.epub.images	2020-05-23 02:52:23.481998	ebooks/48057
1223792	text/html; charset=utf-8	http://www.gutenberg.org/files/48057/48057-h.zip	2015-01-24 03:42:24	ebooks/48057
3064906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48057.kindle.images	2020-05-23 02:52:26.276925	ebooks/48057
2649	image/jpeg	http://www.gutenberg.org/cache/epub/48057/pg48057.cover.small.jpg	2020-05-23 02:52:28.223934	ebooks/48057
2362092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48058.kindle.images	2020-05-23 02:52:33.776831	ebooks/48058
847890	application/epub+zip	http://www.gutenberg.org/ebooks/48058.epub.images	2020-05-23 02:52:30.251886	ebooks/48058
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/48058.rdf	2020-06-11 01:39:59.723916	ebooks/48058
21368	image/jpeg	http://www.gutenberg.org/cache/epub/48058/pg48058.cover.medium.jpg	2020-05-23 02:52:36.78079	ebooks/48058
845306	text/html; charset=utf-8	http://www.gutenberg.org/files/48058/48058-h/48058-h.htm	2015-01-24 03:53:22	ebooks/48058
615760	text/plain; charset=utf-8	http://www.gutenberg.org/files/48058/48058-0.txt	2015-01-24 03:53:22	ebooks/48058
3360	image/jpeg	http://www.gutenberg.org/cache/epub/48058/pg48058.cover.small.jpg	2020-05-23 02:52:36.471798	ebooks/48058
1505833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48058.kindle.noimages	2020-05-23 02:52:36.243805	ebooks/48058
380875	application/epub+zip	http://www.gutenberg.org/ebooks/48058.epub.noimages	2020-05-23 02:52:31.177885	ebooks/48058
214451	text/plain; charset=utf-8	http://www.gutenberg.org/files/48058/48058-0.zip	2015-01-24 03:54:42	ebooks/48058
1272877	application/zip	http://www.gutenberg.org/files/48058/48058-h.zip	2015-01-24 03:54:44	ebooks/48058
15234	image/jpeg	http://www.gutenberg.org/cache/epub/48059/pg48059.cover.medium.jpg	2020-05-23 02:52:44.743692	ebooks/48059
1231893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48059.kindle.noimages	2020-05-23 02:52:44.435698	ebooks/48059
151837	text/plain; charset=utf-8	http://www.gutenberg.org/files/48059/48059-0.zip	2015-01-23 14:18:44	ebooks/48059
2438	image/jpeg	http://www.gutenberg.org/cache/epub/48059/pg48059.cover.small.jpg	2020-05-23 02:52:44.587692	ebooks/48059
421578	text/plain; charset=utf-8	http://www.gutenberg.org/files/48059/48059-0.txt	2015-01-23 14:18:38	ebooks/48059
308566	text/html; charset=utf-8	http://www.gutenberg.org/files/48059/48059-h.zip	2015-01-23 14:18:44	ebooks/48059
302873	application/epub+zip	http://www.gutenberg.org/ebooks/48059.epub.noimages	2020-05-23 02:52:39.230767	ebooks/48059
345043	application/epub+zip	http://www.gutenberg.org/ebooks/48059.epub.images	2020-05-23 02:52:38.452806	ebooks/48059
1315675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48059.kindle.images	2020-05-23 02:52:41.806732	ebooks/48059
876189	text/html; charset=utf-8	http://www.gutenberg.org/files/48059/48059-h/48059-h.htm	2015-01-23 14:18:42	ebooks/48059
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/48059.rdf	2020-06-11 01:39:59.746912	ebooks/48059
117503	text/html	http://www.gutenberg.org/ebooks/4806.html.images	2020-06-02 23:59:17.678908	ebooks/4806
65549	application/epub+zip	http://www.gutenberg.org/ebooks/4806.epub.noimages	2020-06-02 23:59:17.82691	ebooks/4806
65548	application/epub+zip	http://www.gutenberg.org/ebooks/4806.epub.images	2020-06-02 23:59:17.780904	ebooks/4806
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4806.rdf	2020-06-11 01:03:58.85012	ebooks/4806
3401	image/jpeg	http://www.gutenberg.org/cache/epub/4806/pg4806.cover.small.jpg	2020-06-02 23:59:18.417209	ebooks/4806
261596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4806.kindle.images	2020-06-02 23:59:18.107187	ebooks/4806
112101	text/plain	http://www.gutenberg.org/ebooks/4806.txt.utf-8	2020-06-02 23:59:17.542921	ebooks/4806
117503	text/html	http://www.gutenberg.org/ebooks/4806.html.noimages	2020-06-02 23:59:17.715893	ebooks/4806
261653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4806.kindle.noimages	2020-06-02 23:59:18.391186	ebooks/4806
15020	image/jpeg	http://www.gutenberg.org/cache/epub/4806/pg4806.cover.medium.jpg	2020-06-02 23:59:18.443179	ebooks/4806
42858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4806/4806.zip	2015-03-29 05:42:20	ebooks/4806
112139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4806/4806.txt	2015-03-29 05:41:50	ebooks/4806
253298	application/epub+zip	http://www.gutenberg.org/ebooks/48060.epub.noimages	2020-05-23 02:52:46.311719	ebooks/48060
529476	text/plain	http://www.gutenberg.org/ebooks/48060.txt.utf-8	2020-05-23 02:52:45.087689	ebooks/48060
257071	application/epub+zip	http://www.gutenberg.org/ebooks/48060.epub.images	2020-05-23 02:52:45.838713	ebooks/48060
7330	image/jpeg	http://www.gutenberg.org/cache/epub/48060/pg48060.cover.medium.jpg	2020-05-23 02:52:49.010832	ebooks/48060
581689	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48060/48060-h/48060-h.htm	2015-01-23 15:51:40	ebooks/48060
508195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48060/48060-8.txt	2015-01-23 15:51:36	ebooks/48060
234961	application/zip	http://www.gutenberg.org/files/48060/48060-h.zip	2015-01-23 15:51:40	ebooks/48060
205968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48060/48060-8.zip	2015-01-23 15:51:40	ebooks/48060
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/48060.rdf	2020-06-11 01:39:59.774907	ebooks/48060
1013190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48060.kindle.noimages	2020-05-23 02:52:48.927833	ebooks/48060
1019979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48060.kindle.images	2020-05-23 02:52:47.619667	ebooks/48060
1686	image/jpeg	http://www.gutenberg.org/cache/epub/48060/pg48060.cover.small.jpg	2020-05-23 02:52:48.971841	ebooks/48060
152080	application/epub+zip	http://www.gutenberg.org/ebooks/48061.epub.noimages	2020-05-23 02:52:49.939839	ebooks/48061
1534905	application/epub+zip	http://www.gutenberg.org/ebooks/48061.epub.images	2020-05-23 02:52:49.765823	ebooks/48061
74810	application/zip	http://www.gutenberg.org/files/48061/48061-8.zip	2015-01-24 10:05:24	ebooks/48061
1587966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48061/48061-h.zip	2015-01-24 10:05:26	ebooks/48061
487052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48061.kindle.noimages	2020-05-23 02:52:54.016789	ebooks/48061
196548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48061/48061-h/48061-h.htm	2015-01-24 10:05:20	ebooks/48061
192174	text/plain	http://www.gutenberg.org/ebooks/48061.txt.utf-8	2020-05-23 02:52:49.155847	ebooks/48061
187636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48061/48061-8.txt	2015-01-24 10:05:18	ebooks/48061
27568	image/jpeg	http://www.gutenberg.org/cache/epub/48061/pg48061.cover.medium.jpg	2020-05-23 02:52:54.050784	ebooks/48061
2972	image/jpeg	http://www.gutenberg.org/cache/epub/48061/pg48061.cover.small.jpg	2020-05-23 02:52:54.034769	ebooks/48061
3651234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48061.kindle.images	2020-05-23 02:52:53.571798	ebooks/48061
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/48061.rdf	2020-06-11 01:39:59.798907	ebooks/48061
222464	text/html	http://www.gutenberg.org/ebooks/48062.html.noimages	2020-05-23 02:52:54.447771	ebooks/48062
12858	image/jpeg	http://www.gutenberg.org/cache/epub/48062/pg48062.cover.medium.jpg	2020-05-23 02:52:55.825779	ebooks/48062
3363	image/jpeg	http://www.gutenberg.org/cache/epub/48062/pg48062.cover.small.jpg	2020-05-23 02:52:55.802747	ebooks/48062
100816	application/epub+zip	http://www.gutenberg.org/ebooks/48062.epub.images	2020-05-23 02:52:54.573769	ebooks/48062
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/48062.rdf	2020-06-11 01:39:59.824907	ebooks/48062
404840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48062.kindle.images	2020-05-23 02:52:55.227754	ebooks/48062
222464	text/html	http://www.gutenberg.org/ebooks/48062.html.images	2020-05-23 02:52:54.392765	ebooks/48062
196238	text/plain	http://www.gutenberg.org/ebooks/48062.txt.utf-8	2020-05-23 02:52:54.147786	ebooks/48062
188554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48062/48062-8.txt	2015-01-24 10:10:52	ebooks/48062
100816	application/epub+zip	http://www.gutenberg.org/ebooks/48062.epub.noimages	2020-05-23 02:52:54.682847	ebooks/48062
404828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48062.kindle.noimages	2020-05-23 02:52:55.776771	ebooks/48062
73068	application/zip	http://www.gutenberg.org/files/48062/48062-8.zip	2015-01-24 10:10:54	ebooks/48062
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/48063.rdf	2020-06-11 01:39:59.847934	ebooks/48063
210938	application/epub+zip	http://www.gutenberg.org/ebooks/48063.epub.noimages	2020-05-23 02:52:57.480753	ebooks/48063
26207	image/jpeg	http://www.gutenberg.org/cache/epub/48063/pg48063.cover.medium.jpg	2020-05-23 02:53:07.893897	ebooks/48063
93430	application/zip	http://www.gutenberg.org/files/48063/48063.zip	2015-01-24 10:13:00	ebooks/48063
263769	text/plain	http://www.gutenberg.org/ebooks/48063.txt.utf-8	2020-05-23 02:52:55.939745	ebooks/48063
3711819	application/epub+zip	http://www.gutenberg.org/ebooks/48063.epub.images	2020-05-23 02:52:56.869748	ebooks/48063
3531	image/jpeg	http://www.gutenberg.org/cache/epub/48063/pg48063.cover.small.jpg	2020-05-23 02:53:07.854899	ebooks/48063
263797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48063/48063.txt	2015-01-24 10:12:54	ebooks/48063
333249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48063/48063-h/48063-h.htm	2015-01-24 10:12:54	ebooks/48063
3751727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48063/48063-h.zip	2015-01-24 10:13:02	ebooks/48063
8445513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48063.kindle.images	2020-05-23 02:53:06.897912	ebooks/48063
704416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48063.kindle.noimages	2020-05-23 02:53:07.811898	ebooks/48063
408705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48064/48064-h.zip	2015-01-24 10:15:30	ebooks/48064
3169	image/jpeg	http://www.gutenberg.org/cache/epub/48064/pg48064.cover.small.jpg	2020-05-23 02:53:11.079854	ebooks/48064
965477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48064.kindle.noimages	2020-05-23 02:53:11.049879	ebooks/48064
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/48064.rdf	2020-06-11 01:39:59.873905	ebooks/48064
449049	text/plain	http://www.gutenberg.org/ebooks/48064.txt.utf-8	2020-05-23 02:53:08.030893	ebooks/48064
441014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48064/48064-8.txt	2015-01-24 10:15:26	ebooks/48064
267997	application/epub+zip	http://www.gutenberg.org/ebooks/48064.epub.noimages	2020-05-23 02:53:08.931914	ebooks/48064
416635	application/epub+zip	http://www.gutenberg.org/ebooks/48064.epub.images	2020-05-23 02:53:08.616905	ebooks/48064
26838	image/jpeg	http://www.gutenberg.org/cache/epub/48064/pg48064.cover.medium.jpg	2020-05-23 02:53:11.107857	ebooks/48064
475776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48064/48064-h/48064-h.htm	2015-01-24 10:15:28	ebooks/48064
1251771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48064.kindle.images	2020-05-23 02:53:09.991871	ebooks/48064
170076	application/zip	http://www.gutenberg.org/files/48064/48064-8.zip	2015-01-24 10:15:30	ebooks/48064
2493	image/jpeg	http://www.gutenberg.org/cache/epub/48065/pg48065.cover.small.jpg	2020-05-23 02:53:17.714762	ebooks/48065
16174	image/jpeg	http://www.gutenberg.org/cache/epub/48065/pg48065.cover.medium.jpg	2020-05-23 02:53:17.789771	ebooks/48065
1417954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48065.kindle.noimages	2020-05-23 02:53:17.629765	ebooks/48065
580766	application/epub+zip	http://www.gutenberg.org/ebooks/48065.epub.images	2020-05-23 02:53:12.524833	ebooks/48065
265470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48065/48065-8.zip	2015-01-24 09:40:34	ebooks/48065
370758	application/epub+zip	http://www.gutenberg.org/ebooks/48065.epub.noimages	2020-05-23 02:53:13.295847	ebooks/48065
546051	application/zip	http://www.gutenberg.org/files/48065/48065-h.zip	2015-01-24 09:40:34	ebooks/48065
700539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48065/48065-8.txt	2015-01-24 09:39:48	ebooks/48065
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/48065.rdf	2020-06-11 01:39:59.896919	ebooks/48065
1837254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48065.kindle.images	2020-05-23 02:53:15.52582	ebooks/48065
858081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48065/48065-h/48065-h.htm	2015-01-24 09:39:50	ebooks/48065
700534	text/plain	http://www.gutenberg.org/ebooks/48065.txt.utf-8	2020-05-23 02:53:11.232859	ebooks/48065
652532	text/plain; charset=utf-8	http://www.gutenberg.org/files/48066/48066-0.txt	2015-01-24 09:41:34	ebooks/48066
3904297	application/epub+zip	http://www.gutenberg.org/ebooks/48066.epub.images	2020-05-23 02:53:19.087742	ebooks/48066
8441709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48066.kindle.images	2020-05-23 02:53:23.049688	ebooks/48066
2489	image/jpeg	http://www.gutenberg.org/cache/epub/48066/pg48066.cover.small.jpg	2020-05-23 02:53:24.990671	ebooks/48066
16172	image/jpeg	http://www.gutenberg.org/cache/epub/48066/pg48066.cover.medium.jpg	2020-05-23 02:53:25.062672	ebooks/48066
3870383	application/zip	http://www.gutenberg.org/files/48066/48066-h.zip	2015-01-24 09:41:40	ebooks/48066
350294	application/epub+zip	http://www.gutenberg.org/ebooks/48066.epub.noimages	2020-05-23 02:53:19.748759	ebooks/48066
1342218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48066.kindle.noimages	2020-05-23 02:53:24.91268	ebooks/48066
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/48066.rdf	2020-06-11 01:39:59.919904	ebooks/48066
251104	application/zip	http://www.gutenberg.org/files/48066/48066-0.zip	2015-01-24 09:41:40	ebooks/48066
779837	text/html; charset=utf-8	http://www.gutenberg.org/files/48066/48066-h/48066-h.htm	2015-01-24 09:41:38	ebooks/48066
149143	application/epub+zip	http://www.gutenberg.org/ebooks/48067.epub.noimages	2020-05-23 02:53:26.113687	ebooks/48067
102956	text/plain; charset=utf-8	http://www.gutenberg.org/files/48067/48067-0.txt	2015-01-24 09:42:58	ebooks/48067
322590	application/epub+zip	http://www.gutenberg.org/ebooks/48067.epub.images	2020-05-23 02:53:25.679664	ebooks/48067
436557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48067.kindle.noimages	2020-05-23 02:53:27.326846	ebooks/48067
703804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48067.kindle.images	2020-05-23 02:53:26.713844	ebooks/48067
40323	text/plain; charset=utf-8	http://www.gutenberg.org/files/48067/48067-0.zip	2015-01-24 09:43:02	ebooks/48067
15374	image/jpeg	http://www.gutenberg.org/cache/epub/48067/pg48067.cover.medium.jpg	2020-05-23 02:53:27.384845	ebooks/48067
156668	text/html; charset=utf-8	http://www.gutenberg.org/files/48067/48067-h/48067-h.htm	2015-01-24 09:43:00	ebooks/48067
2134	image/jpeg	http://www.gutenberg.org/cache/epub/48067/pg48067.cover.small.jpg	2020-05-23 02:53:27.357834	ebooks/48067
279074	application/zip	http://www.gutenberg.org/files/48067/48067-h.zip	2015-01-24 09:43:02	ebooks/48067
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/48067.rdf	2020-06-11 01:39:59.941912	ebooks/48067
229367	application/zip	http://www.gutenberg.org/files/48068/48068-0.zip	2020-06-15 17:50:21	ebooks/48068
1441623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48068.kindle.images	2020-06-16 02:16:42.791122	ebooks/48068
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/48068.rdf	2020-06-16 02:16:44.566076	ebooks/48068
475937	application/epub+zip	http://www.gutenberg.org/ebooks/48068.epub.images	2020-06-16 02:16:40.675911	ebooks/48068
1240580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48068.kindle.noimages	2020-06-16 02:16:44.401072	ebooks/48068
588506	text/plain; charset=utf-8	http://www.gutenberg.org/files/48068/48068-0.txt	2020-06-15 17:50:21	ebooks/48068
4007	image/jpeg	http://www.gutenberg.org/cache/epub/48068/pg48068.cover.small.jpg	2020-06-16 02:16:44.440069	ebooks/48068
34002	image/jpeg	http://www.gutenberg.org/cache/epub/48068/pg48068.cover.medium.jpg	2020-06-16 02:16:44.475076	ebooks/48068
328258	application/epub+zip	http://www.gutenberg.org/ebooks/48068.epub.noimages	2020-06-16 02:16:41.24593	ebooks/48068
353516	text/html	http://www.gutenberg.org/files/48068/48068-h.zip	2015-01-24 18:27:29	ebooks/48068
662773	text/html	http://www.gutenberg.org/files/48068/48068-h/48068-h.htm	2015-01-24 18:24:43	ebooks/48068
1244834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48069.kindle.images	2020-05-23 02:53:34.529744	ebooks/48069
312801	application/epub+zip	http://www.gutenberg.org/ebooks/48069.epub.noimages	2020-05-23 02:53:33.141785	ebooks/48069
264834	application/zip	http://www.gutenberg.org/files/48069/48069-8.zip	2015-01-25 05:48:10	ebooks/48069
312802	application/epub+zip	http://www.gutenberg.org/ebooks/48069.epub.images	2020-05-23 02:53:32.9358	ebooks/48069
713992	text/plain	http://www.gutenberg.org/ebooks/48069.txt.utf-8	2020-05-23 02:53:32.043827	ebooks/48069
8406	image/jpeg	http://www.gutenberg.org/cache/epub/48069/pg48069.cover.medium.jpg	2020-05-23 02:53:35.970723	ebooks/48069
680816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48069/48069-8.txt	2015-01-25 05:48:08	ebooks/48069
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/48069.rdf	2020-06-11 01:39:59.989906	ebooks/48069
758949	text/html	http://www.gutenberg.org/ebooks/48069.html.noimages	2020-05-23 02:53:32.620767	ebooks/48069
758949	text/html	http://www.gutenberg.org/ebooks/48069.html.images	2020-05-23 02:53:32.462774	ebooks/48069
1244825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48069.kindle.noimages	2020-05-23 02:53:35.920727	ebooks/48069
2560	image/jpeg	http://www.gutenberg.org/cache/epub/48069/pg48069.cover.small.jpg	2020-05-23 02:53:35.947729	ebooks/48069
275296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4807.kindle.images	2020-06-02 23:59:19.074168	ebooks/4807
68979	application/epub+zip	http://www.gutenberg.org/ebooks/4807.epub.noimages	2020-06-02 23:59:18.781191	ebooks/4807
125587	text/html	http://www.gutenberg.org/ebooks/4807.html.images	2020-06-02 23:59:18.628174	ebooks/4807
120221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4807/4807.txt	2015-03-29 05:43:48	ebooks/4807
68980	application/epub+zip	http://www.gutenberg.org/ebooks/4807.epub.images	2020-06-02 23:59:18.734176	ebooks/4807
120183	text/plain	http://www.gutenberg.org/ebooks/4807.txt.utf-8	2020-06-02 23:59:18.55519	ebooks/4807
14999	image/jpeg	http://www.gutenberg.org/cache/epub/4807/pg4807.cover.medium.jpg	2020-06-02 23:59:19.420195	ebooks/4807
3399	image/jpeg	http://www.gutenberg.org/cache/epub/4807/pg4807.cover.small.jpg	2020-06-02 23:59:19.395188	ebooks/4807
125587	text/html	http://www.gutenberg.org/ebooks/4807.html.noimages	2020-06-02 23:59:18.665192	ebooks/4807
46419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4807/4807.zip	2015-03-29 05:44:06	ebooks/4807
275287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4807.kindle.noimages	2020-06-02 23:59:19.370173	ebooks/4807
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4807.rdf	2020-06-11 01:03:58.874145	ebooks/4807
165702	application/zip	http://www.gutenberg.org/files/48070/48070-h.zip	2015-01-25 05:50:08	ebooks/48070
602275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48070.kindle.images	2020-05-23 02:53:38.223704	ebooks/48070
3132	image/jpeg	http://www.gutenberg.org/cache/epub/48070/pg48070.cover.small.jpg	2020-05-23 02:53:39.237681	ebooks/48070
458147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48070.kindle.noimages	2020-05-23 02:53:39.194683	ebooks/48070
199936	text/plain; charset=utf-8	http://www.gutenberg.org/files/48070/48070-0.txt	2015-01-25 05:50:04	ebooks/48070
259290	text/html; charset=utf-8	http://www.gutenberg.org/files/48070/48070-h/48070-h.htm	2015-01-25 05:50:06	ebooks/48070
110787	application/epub+zip	http://www.gutenberg.org/ebooks/48070.epub.noimages	2020-05-23 02:53:37.224716	ebooks/48070
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/48070.rdf	2020-06-11 01:40:00.012994	ebooks/48070
15912	image/jpeg	http://www.gutenberg.org/cache/epub/48070/pg48070.cover.medium.jpg	2020-05-23 02:53:39.275692	ebooks/48070
183831	application/epub+zip	http://www.gutenberg.org/ebooks/48070.epub.images	2020-05-23 02:53:36.77973	ebooks/48070
70334	text/plain; charset=utf-8	http://www.gutenberg.org/files/48070/48070-0.zip	2015-01-25 05:50:08	ebooks/48070
226208	application/epub+zip	http://www.gutenberg.org/ebooks/48071.epub.images	2020-05-23 02:53:40.06769	ebooks/48071
208404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48071/48071-h.zip	2015-01-25 05:53:24	ebooks/48071
887936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48071.kindle.images	2020-05-23 02:53:41.535949	ebooks/48071
223610	application/epub+zip	http://www.gutenberg.org/ebooks/48071.epub.noimages	2020-05-23 02:53:40.454682	ebooks/48071
179556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48071/48071-8.zip	2015-01-25 05:53:24	ebooks/48071
500084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48071/48071-h/48071-h.htm	2015-01-25 05:53:24	ebooks/48071
459633	text/plain	http://www.gutenberg.org/ebooks/48071.txt.utf-8	2020-05-23 02:53:39.423707	ebooks/48071
883110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48071.kindle.noimages	2020-05-23 02:53:42.636939	ebooks/48071
2057	image/jpeg	http://www.gutenberg.org/cache/epub/48071/pg48071.cover.small.jpg	2020-05-23 02:53:42.665938	ebooks/48071
441293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48071/48071-8.txt	2015-01-25 05:53:22	ebooks/48071
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/48071.rdf	2020-06-11 01:40:00.038903	ebooks/48071
9389	image/jpeg	http://www.gutenberg.org/cache/epub/48071/pg48071.cover.medium.jpg	2020-05-23 02:53:42.690942	ebooks/48071
2472	image/jpeg	http://www.gutenberg.org/cache/epub/48072/pg48072.cover.small.jpg	2020-05-23 02:53:44.582911	ebooks/48072
81885	application/zip	http://www.gutenberg.org/files/48072/48072-0.zip	2015-01-25 05:56:56	ebooks/48072
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/48072.rdf	2020-06-11 01:40:00.060941	ebooks/48072
17690	image/jpeg	http://www.gutenberg.org/cache/epub/48072/pg48072.cover.medium.jpg	2020-05-23 02:53:44.613921	ebooks/48072
149821	application/zip	http://www.gutenberg.org/files/48072/48072-h.zip	2015-01-25 05:56:56	ebooks/48072
506354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48072.kindle.images	2020-05-23 02:53:43.962922	ebooks/48072
155471	application/epub+zip	http://www.gutenberg.org/ebooks/48072.epub.noimages	2020-05-23 02:53:43.364941	ebooks/48072
238982	text/html; charset=utf-8	http://www.gutenberg.org/files/48072/48072-h/48072-h.htm	2015-01-25 05:56:12	ebooks/48072
155470	application/epub+zip	http://www.gutenberg.org/ebooks/48072.epub.images	2020-05-23 02:53:43.116939	ebooks/48072
506347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48072.kindle.noimages	2020-05-23 02:53:44.559909	ebooks/48072
218042	text/plain; charset=utf-8	http://www.gutenberg.org/files/48072/48072-0.txt	2015-01-25 05:56:30	ebooks/48072
127346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48073.kindle.noimages	2020-05-23 02:53:45.180924	ebooks/48073
39531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48073/48073-8.txt	2015-01-25 06:19:18	ebooks/48073
43869	text/html	http://www.gutenberg.org/ebooks/48073.html.images	2020-05-23 02:53:44.750913	ebooks/48073
127354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48073.kindle.images	2020-05-23 02:53:45.014923	ebooks/48073
33138	application/epub+zip	http://www.gutenberg.org/ebooks/48073.epub.images	2020-05-23 02:53:44.81491	ebooks/48073
2566	image/jpeg	http://www.gutenberg.org/cache/epub/48073/pg48073.cover.small.jpg	2020-05-23 02:53:45.204909	ebooks/48073
40332	text/plain	http://www.gutenberg.org/ebooks/48073.txt.utf-8	2020-05-23 02:53:44.714913	ebooks/48073
43869	text/html	http://www.gutenberg.org/ebooks/48073.html.noimages	2020-05-23 02:53:44.772913	ebooks/48073
33138	application/epub+zip	http://www.gutenberg.org/ebooks/48073.epub.noimages	2020-05-23 02:53:44.849913	ebooks/48073
9034	image/jpeg	http://www.gutenberg.org/cache/epub/48073/pg48073.cover.medium.jpg	2020-05-23 02:53:45.227908	ebooks/48073
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/48073.rdf	2020-06-11 01:40:00.084903	ebooks/48073
15803	application/zip	http://www.gutenberg.org/files/48073/48073-8.zip	2015-01-25 06:19:22	ebooks/48073
17676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48074/48074-8.zip	2015-01-25 06:20:28	ebooks/48074
54875	text/html	http://www.gutenberg.org/ebooks/48074.html.noimages	2020-05-23 02:53:45.407904	ebooks/48074
39813	application/epub+zip	http://www.gutenberg.org/ebooks/48074.epub.noimages	2020-05-23 02:53:45.631899	ebooks/48074
3637	image/jpeg	http://www.gutenberg.org/cache/epub/48074/pg48074.cover.small.jpg	2020-05-23 02:53:46.112901	ebooks/48074
46494	text/plain	http://www.gutenberg.org/ebooks/48074.txt.utf-8	2020-05-23 02:53:45.332901	ebooks/48074
54875	text/html	http://www.gutenberg.org/ebooks/48074.html.images	2020-05-23 02:53:45.382903	ebooks/48074
14656	image/jpeg	http://www.gutenberg.org/cache/epub/48074/pg48074.cover.medium.jpg	2020-05-23 02:53:46.13789	ebooks/48074
39813	application/epub+zip	http://www.gutenberg.org/ebooks/48074.epub.images	2020-05-23 02:53:45.459906	ebooks/48074
158265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48074.kindle.images	2020-05-23 02:53:45.858895	ebooks/48074
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/48074.rdf	2020-06-11 01:40:00.107902	ebooks/48074
45369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48074/48074-8.txt	2015-01-25 06:20:26	ebooks/48074
158261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48074.kindle.noimages	2020-05-23 02:53:46.087892	ebooks/48074
572441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48075.kindle.noimages	2020-05-23 02:53:48.022869	ebooks/48075
858353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48075.kindle.images	2020-05-23 02:53:47.439889	ebooks/48075
230158	text/plain	http://www.gutenberg.org/ebooks/48075.txt.utf-8	2020-05-23 02:53:46.24889	ebooks/48075
24723	image/jpeg	http://www.gutenberg.org/cache/epub/48075/pg48075.cover.medium.jpg	2020-05-23 02:53:48.066869	ebooks/48075
240297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48075/48075-h/48075-h.htm	2015-01-25 06:28:26	ebooks/48075
226585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48075/48075-8.txt	2015-01-25 06:28:24	ebooks/48075
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/48075.rdf	2020-06-11 01:40:00.132906	ebooks/48075
323617	application/zip	http://www.gutenberg.org/files/48075/48075-h.zip	2015-01-25 06:28:28	ebooks/48075
337681	application/epub+zip	http://www.gutenberg.org/ebooks/48075.epub.images	2020-05-23 02:53:46.610907	ebooks/48075
86611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48075/48075-8.zip	2015-01-25 06:28:28	ebooks/48075
171737	application/epub+zip	http://www.gutenberg.org/ebooks/48075.epub.noimages	2020-05-23 02:53:46.833899	ebooks/48075
3188	image/jpeg	http://www.gutenberg.org/cache/epub/48075/pg48075.cover.small.jpg	2020-05-23 02:53:48.044868	ebooks/48075
14211	application/rdf+xml	http://www.gutenberg.org/ebooks/48076.rdf	2020-06-11 01:40:00.157919	ebooks/48076
940161	text/plain; charset=utf-8	http://www.gutenberg.org/files/48076/48076-0.txt	2015-01-25 08:14:56	ebooks/48076
479938	application/epub+zip	http://www.gutenberg.org/ebooks/48076.epub.images	2020-05-23 02:53:48.962864	ebooks/48076
441742	application/zip	http://www.gutenberg.org/files/48076/48076-h.zip	2015-01-25 08:15:00	ebooks/48076
1842182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48076.kindle.images	2020-05-23 02:53:51.716892	ebooks/48076
10892	image/jpeg	http://www.gutenberg.org/cache/epub/48076/pg48076.cover.medium.jpg	2020-05-23 02:53:54.043818	ebooks/48076
423728	application/epub+zip	http://www.gutenberg.org/ebooks/48076.epub.noimages	2020-05-23 02:53:49.513854	ebooks/48076
1738244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48076.kindle.noimages	2020-05-23 02:53:53.910802	ebooks/48076
348230	text/plain; charset=utf-8	http://www.gutenberg.org/files/48076/48076-0.zip	2015-01-25 08:15:00	ebooks/48076
1023237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48076/48076-h/48076-h.htm	2015-01-25 08:15:00	ebooks/48076
1915	image/jpeg	http://www.gutenberg.org/cache/epub/48076/pg48076.cover.small.jpg	2020-05-23 02:53:53.979801	ebooks/48076
14243	image/jpeg	http://www.gutenberg.org/cache/epub/48077/pg48077.cover.medium.jpg	2020-05-23 02:53:59.461733	ebooks/48077
847105	text/html; charset=utf-8	http://www.gutenberg.org/files/48077/48077-h/48077-h.htm	2015-01-25 08:16:40	ebooks/48077
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/48077.rdf	2020-06-11 01:40:00.182908	ebooks/48077
2613	image/jpeg	http://www.gutenberg.org/cache/epub/48077/pg48077.cover.small.jpg	2020-05-23 02:53:59.390718	ebooks/48077
1583872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48077.kindle.images	2020-05-23 02:53:57.356747	ebooks/48077
440306	application/epub+zip	http://www.gutenberg.org/ebooks/48077.epub.images	2020-05-23 02:53:54.966808	ebooks/48077
411023	application/zip	http://www.gutenberg.org/files/48077/48077-h.zip	2015-01-25 08:16:42	ebooks/48077
729420	text/plain; charset=utf-8	http://www.gutenberg.org/files/48077/48077-0.txt	2015-01-25 08:16:36	ebooks/48077
1452079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48077.kindle.noimages	2020-05-23 02:53:59.310722	ebooks/48077
373553	application/epub+zip	http://www.gutenberg.org/ebooks/48077.epub.noimages	2020-05-23 02:53:55.456775	ebooks/48077
268826	application/zip	http://www.gutenberg.org/files/48077/48077-0.zip	2015-01-25 08:16:40	ebooks/48077
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/48078.rdf	2020-06-11 01:40:00.206957	ebooks/48078
291333	application/epub+zip	http://www.gutenberg.org/ebooks/48078.epub.noimages	2020-05-23 02:54:00.887723	ebooks/48078
462429	text/plain; charset=utf-8	http://www.gutenberg.org/files/48078/48078-0.txt	2015-01-28 09:56:06	ebooks/48078
1014337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48078.kindle.noimages	2020-05-23 02:54:03.46768	ebooks/48078
291332	application/epub+zip	http://www.gutenberg.org/ebooks/48078.epub.images	2020-05-23 02:54:00.297732	ebooks/48078
161734	application/zip	http://www.gutenberg.org/files/48078/48078-0.zip	2015-01-28 09:59:16	ebooks/48078
544206	text/html; charset=utf-8	http://www.gutenberg.org/files/48078/48078-h/48078-h.htm	2015-01-28 09:56:26	ebooks/48078
19019	image/jpeg	http://www.gutenberg.org/cache/epub/48078/pg48078.cover.medium.jpg	2020-05-23 02:54:03.549664	ebooks/48078
2898	image/jpeg	http://www.gutenberg.org/cache/epub/48078/pg48078.cover.small.jpg	2020-05-23 02:54:03.510665	ebooks/48078
276396	text/html; charset=utf-8	http://www.gutenberg.org/files/48078/48078-h.zip	2015-01-28 09:59:16	ebooks/48078
1014344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48078.kindle.images	2020-05-23 02:54:02.17269	ebooks/48078
998537	text/plain; charset=utf-8	http://www.gutenberg.org/files/48079/48079-0.txt	2015-01-25 08:55:26	ebooks/48079
396533	application/zip	http://www.gutenberg.org/files/48079/48079-h.zip	2015-01-25 08:55:28	ebooks/48079
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/48079.rdf	2020-06-11 01:40:00.23093	ebooks/48079
1509375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48079/48079-h/48079-h.htm	2015-01-25 08:55:28	ebooks/48079
356211	text/plain; charset=utf-8	http://www.gutenberg.org/files/48079/48079-0.zip	2015-01-25 08:55:28	ebooks/48079
445517	application/epub+zip	http://www.gutenberg.org/ebooks/48079.epub.noimages	2020-05-23 02:54:06.426834	ebooks/48079
10653	image/jpeg	http://www.gutenberg.org/cache/epub/48079/pg48079.cover.medium.jpg	2020-05-23 02:54:14.624732	ebooks/48079
1981310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48079.kindle.images	2020-05-23 02:54:10.376789	ebooks/48079
445518	application/epub+zip	http://www.gutenberg.org/ebooks/48079.epub.images	2020-05-23 02:54:05.478863	ebooks/48079
1981301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48079.kindle.noimages	2020-05-23 02:54:14.245728	ebooks/48079
2857	image/jpeg	http://www.gutenberg.org/cache/epub/48079/pg48079.cover.small.jpg	2020-05-23 02:54:14.441728	ebooks/48079
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4808.rdf	2020-06-11 01:03:58.898168	ebooks/4808
304822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4808.kindle.noimages	2020-06-02 23:59:20.417169	ebooks/4808
76058	application/epub+zip	http://www.gutenberg.org/ebooks/4808.epub.noimages	2020-06-02 23:59:19.772165	ebooks/4808
139137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4808/4808.txt	2015-05-21 09:51:42	ebooks/4808
304830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4808.kindle.images	2020-06-02 23:59:20.094152	ebooks/4808
3396	image/jpeg	http://www.gutenberg.org/cache/epub/4808/pg4808.cover.small.jpg	2020-06-02 23:59:20.443168	ebooks/4808
139099	text/plain	http://www.gutenberg.org/ebooks/4808.txt.utf-8	2020-06-02 23:59:19.529189	ebooks/4808
15061	image/jpeg	http://www.gutenberg.org/cache/epub/4808/pg4808.cover.medium.jpg	2020-06-02 23:59:20.468161	ebooks/4808
144595	text/html	http://www.gutenberg.org/ebooks/4808.html.images	2020-06-02 23:59:19.610171	ebooks/4808
76058	application/epub+zip	http://www.gutenberg.org/ebooks/4808.epub.images	2020-06-02 23:59:19.72319	ebooks/4808
144595	text/html	http://www.gutenberg.org/ebooks/4808.html.noimages	2020-06-02 23:59:19.651192	ebooks/4808
52946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4808/4808.zip	2015-05-21 09:51:56	ebooks/4808
517666	text/plain; charset=utf-8	http://www.gutenberg.org/files/48080/48080-0.txt	2015-01-25 10:14:20	ebooks/48080
261954	application/epub+zip	http://www.gutenberg.org/ebooks/48080.epub.images	2020-05-23 02:54:18.127678	ebooks/48080
996870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48080.kindle.noimages	2020-05-23 02:54:22.449921	ebooks/48080
498064	text/x-rst	http://www.gutenberg.org/ebooks/48080.rst.gen	2020-05-23 02:54:16.387718	ebooks/48080
513951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48080/48080.txt	2015-01-25 10:14:24	ebooks/48080
194463	text/plain; charset=utf-8	http://www.gutenberg.org/files/48080/48080-0.zip	2015-01-25 10:14:20	ebooks/48080
498064	text/x-rst	http://www.gutenberg.org/files/48080/48080-rst/48080-rst.rst	2015-01-25 10:14:18	ebooks/48080
605748	application/pdf	http://www.gutenberg.org/ebooks/48080.pdf.images	2020-05-23 02:54:25.785903	ebooks/48080
586398	text/html; charset=utf-8	http://www.gutenberg.org/files/48080/48080-h/48080-h.html	2015-01-25 10:14:26	ebooks/48080
10198	image/jpeg	http://www.gutenberg.org/cache/epub/48080/pg48080.cover.medium.jpg	2020-05-23 02:54:23.425911	ebooks/48080
996882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48080.kindle.images	2020-05-23 02:54:21.228942	ebooks/48080
1653	image/jpeg	http://www.gutenberg.org/cache/epub/48080/pg48080.cover.small.jpg	2020-05-23 02:54:23.017915	ebooks/48080
193960	application/zip	http://www.gutenberg.org/files/48080/48080-8.zip	2015-01-25 10:14:22	ebooks/48080
19949	application/rdf+xml	http://www.gutenberg.org/ebooks/48080.rdf	2020-06-11 01:40:00.266906	ebooks/48080
193937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48080/48080.zip	2015-01-25 10:14:24	ebooks/48080
225378	text/x-rst	http://www.gutenberg.org/files/48080/48080-rst.zip	2015-01-25 10:14:18	ebooks/48080
261954	application/epub+zip	http://www.gutenberg.org/ebooks/48080.epub.noimages	2020-05-23 02:54:19.993957	ebooks/48080
605749	application/pdf	http://www.gutenberg.org/ebooks/48080.pdf.noimages	2020-05-23 02:54:28.340875	ebooks/48080
241347	application/zip	http://www.gutenberg.org/files/48080/48080-h.zip	2015-01-25 10:14:26	ebooks/48080
513953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48080/48080-8.txt	2015-01-25 10:14:22	ebooks/48080
247127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48081/48081-8.txt	2015-01-25 11:13:18	ebooks/48081
635805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48081.kindle.images	2020-05-23 02:54:30.892812	ebooks/48081
99980	application/zip	http://www.gutenberg.org/files/48081/48081-8.zip	2015-01-25 11:13:22	ebooks/48081
595298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48081.kindle.noimages	2020-05-23 02:54:31.752798	ebooks/48081
294858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48081/48081-h/48081-h.htm	2015-01-25 11:13:22	ebooks/48081
6931	image/jpeg	http://www.gutenberg.org/cache/epub/48081/pg48081.cover.medium.jpg	2020-05-23 02:54:31.814814	ebooks/48081
251508	text/plain	http://www.gutenberg.org/ebooks/48081.txt.utf-8	2020-05-23 02:54:29.246857	ebooks/48081
157855	application/zip	http://www.gutenberg.org/files/48081/48081-h.zip	2015-01-25 11:13:22	ebooks/48081
1491	image/jpeg	http://www.gutenberg.org/cache/epub/48081/pg48081.cover.small.jpg	2020-05-23 02:54:31.785799	ebooks/48081
174055	application/epub+zip	http://www.gutenberg.org/ebooks/48081.epub.images	2020-05-23 02:54:29.685844	ebooks/48081
154228	application/epub+zip	http://www.gutenberg.org/ebooks/48081.epub.noimages	2020-05-23 02:54:29.949837	ebooks/48081
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/48081.rdf	2020-06-11 01:40:00.291903	ebooks/48081
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/48082.rdf	2020-06-11 01:40:00.317905	ebooks/48082
7725890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48082.kindle.images	2020-05-23 02:54:40.070696	ebooks/48082
525000	text/plain; charset=utf-8	http://www.gutenberg.org/files/48082/48082-0.zip	2016-01-12 06:20:24	ebooks/48082
604104	application/epub+zip	http://www.gutenberg.org/ebooks/48082.epub.noimages	2020-05-23 02:54:35.854767	ebooks/48082
2504656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48082.kindle.noimages	2020-05-23 02:54:42.95066	ebooks/48082
3221346	application/epub+zip	http://www.gutenberg.org/ebooks/48082.epub.images	2020-05-23 02:54:35.07976	ebooks/48082
1382792	text/plain; charset=utf-8	http://www.gutenberg.org/files/48082/48082-0.txt	2015-01-25 14:14:54	ebooks/48082
3854329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48082/48082-h.zip	2016-01-12 06:20:24	ebooks/48082
1439468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48082/48082-h/48082-h.htm	2015-01-25 14:14:58	ebooks/48082
7272	image/jpeg	http://www.gutenberg.org/cache/epub/48082/pg48082.cover.medium.jpg	2020-05-23 02:54:43.052678	ebooks/48082
1862	image/jpeg	http://www.gutenberg.org/cache/epub/48082/pg48082.cover.small.jpg	2020-05-23 02:54:43.006673	ebooks/48082
17668	image/jpeg	http://www.gutenberg.org/cache/epub/48083/pg48083.cover.medium.jpg	2020-06-16 02:16:53.216961	ebooks/48083
1059718	text/plain; charset=utf-8	http://www.gutenberg.org/files/48083/48083-0.txt	2020-06-15 17:50:53	ebooks/48083
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/48083.rdf	2020-06-16 02:16:53.382954	ebooks/48083
386089	text/plain; charset=utf-8	http://www.gutenberg.org/files/48083/48083-0.zip	2020-06-15 17:50:53	ebooks/48083
3758	image/jpeg	http://www.gutenberg.org/cache/epub/48083/pg48083.cover.small.jpg	2020-06-16 02:16:53.146957	ebooks/48083
1942756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48083.kindle.noimages	2020-06-16 02:16:53.066964	ebooks/48083
1942765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48083.kindle.images	2020-06-16 02:16:50.673991	ebooks/48083
478978	application/epub+zip	http://www.gutenberg.org/ebooks/48083.epub.noimages	2020-06-16 02:16:48.236018	ebooks/48083
1219339	text/html	http://www.gutenberg.org/files/48083/48083-h/48083-h.htm	2015-10-30 12:37:56	ebooks/48083
432838	text/html	http://www.gutenberg.org/files/48083/48083-h.zip	2015-10-30 12:44:11	ebooks/48083
478979	application/epub+zip	http://www.gutenberg.org/ebooks/48083.epub.images	2020-06-16 02:16:47.557041	ebooks/48083
919157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48084.kindle.noimages	2020-05-23 02:54:57.979669	ebooks/48084
856275	application/pdf	http://www.gutenberg.org/ebooks/48084.pdf.images	2020-05-23 02:55:01.448936	ebooks/48084
153867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48084/48084-8.zip	2015-05-13 05:59:38	ebooks/48084
401057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48084/48084-8.txt	2015-05-13 05:59:38	ebooks/48084
154451	text/plain; charset=utf-8	http://www.gutenberg.org/files/48084/48084-0.zip	2015-05-13 05:59:36	ebooks/48084
3593	image/jpeg	http://www.gutenberg.org/cache/epub/48084/pg48084.cover.small.jpg	2020-05-23 02:54:58.42467	ebooks/48084
21097	image/jpeg	http://www.gutenberg.org/cache/epub/48084/pg48084.cover.medium.jpg	2020-05-23 02:54:58.860975	ebooks/48084
253585	application/epub+zip	http://www.gutenberg.org/ebooks/48084.epub.noimages	2020-05-23 02:54:55.496704	ebooks/48084
530745	text/html; charset=utf-8	http://www.gutenberg.org/files/48084/48084-h.zip	2015-05-13 05:59:42	ebooks/48084
490708	application/pdf	http://www.gutenberg.org/ebooks/48084.pdf.noimages	2020-05-23 02:55:03.884902	ebooks/48084
1516097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48084.kindle.images	2020-05-23 02:54:56.79868	ebooks/48084
513497	text/x-rst	http://www.gutenberg.org/files/48084/48084-rst.zip	2015-05-13 05:59:34	ebooks/48084
401058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48084/48084.txt	2015-05-13 05:59:40	ebooks/48084
552553	application/epub+zip	http://www.gutenberg.org/ebooks/48084.epub.images	2020-05-23 02:54:53.414733	ebooks/48084
153826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48084/48084.zip	2015-05-13 05:59:40	ebooks/48084
20464	application/rdf+xml	http://www.gutenberg.org/ebooks/48084.rdf	2020-06-11 01:40:00.379924	ebooks/48084
388198	text/x-rst	http://www.gutenberg.org/files/48084/48084-rst/48084-rst.rst	2015-05-13 05:59:34	ebooks/48084
405528	text/plain; charset=utf-8	http://www.gutenberg.org/files/48084/48084-0.txt	2015-05-13 05:59:36	ebooks/48084
388198	text/x-rst	http://www.gutenberg.org/ebooks/48084.rst.gen	2020-05-23 02:54:51.350764	ebooks/48084
498476	text/html; charset=utf-8	http://www.gutenberg.org/files/48084/48084-h/48084-h.html	2015-05-13 05:59:42	ebooks/48084
19445	image/jpeg	http://www.gutenberg.org/cache/epub/48085/pg48085.cover.medium.jpg	2020-05-23 02:55:07.60384	ebooks/48085
144257	text/plain	http://www.gutenberg.org/ebooks/48085.txt.utf-8	2020-05-23 02:55:05.036878	ebooks/48085
1884903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48085.kindle.images	2020-05-23 02:55:06.919854	ebooks/48085
979899	application/zip	http://www.gutenberg.org/files/48085/48085-h.zip	2015-01-26 04:38:28	ebooks/48085
3523	image/jpeg	http://www.gutenberg.org/cache/epub/48085/pg48085.cover.small.jpg	2020-05-23 02:55:07.568842	ebooks/48085
215579	application/epub+zip	http://www.gutenberg.org/ebooks/48085.epub.noimages	2020-05-23 02:55:05.933873	ebooks/48085
181259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48085/48085-h/48085-h.htm	2015-01-26 04:38:18	ebooks/48085
56869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48085/48085-8.zip	2015-01-26 04:38:28	ebooks/48085
997299	application/epub+zip	http://www.gutenberg.org/ebooks/48085.epub.images	2020-05-23 02:55:05.554878	ebooks/48085
144279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48085/48085-8.txt	2015-01-26 04:38:18	ebooks/48085
552631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48085.kindle.noimages	2020-05-23 02:55:07.531838	ebooks/48085
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/48085.rdf	2020-06-11 01:40:00.40292	ebooks/48085
323711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48086/48086-h/48086-h.htm	2015-01-26 05:40:06	ebooks/48086
533583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48086.kindle.noimages	2020-05-23 02:55:10.271811	ebooks/48086
96003	application/zip	http://www.gutenberg.org/files/48086/48086-8.zip	2015-01-26 05:40:06	ebooks/48086
133870	application/epub+zip	http://www.gutenberg.org/ebooks/48086.epub.images	2020-05-23 02:55:08.265845	ebooks/48086
120695	application/zip	http://www.gutenberg.org/files/48086/48086-h.zip	2015-01-26 05:40:06	ebooks/48086
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/48086.rdf	2020-06-11 01:40:00.425971	ebooks/48086
533594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48086.kindle.images	2020-05-23 02:55:09.44581	ebooks/48086
1326	image/jpeg	http://www.gutenberg.org/cache/epub/48086/pg48086.cover.small.jpg	2020-05-23 02:55:10.316813	ebooks/48086
4567	image/jpeg	http://www.gutenberg.org/cache/epub/48086/pg48086.cover.medium.jpg	2020-05-23 02:55:10.356811	ebooks/48086
133871	application/epub+zip	http://www.gutenberg.org/ebooks/48086.epub.noimages	2020-05-23 02:55:08.622838	ebooks/48086
242705	text/plain	http://www.gutenberg.org/ebooks/48086.txt.utf-8	2020-05-23 02:55:07.712834	ebooks/48086
239646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48086/48086-8.txt	2015-01-26 05:40:02	ebooks/48086
2059	image/jpeg	http://www.gutenberg.org/cache/epub/48087/pg48087.cover.small.jpg	2020-05-23 02:55:18.311696	ebooks/48087
103937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48087/48087-8.zip	2017-06-30 04:19:58	ebooks/48087
348416	application/pdf	http://www.gutenberg.org/ebooks/48087.pdf.noimages	2020-05-23 02:55:22.883663	ebooks/48087
267480	text/x-rst	http://www.gutenberg.org/ebooks/48087.rst.gen	2020-05-23 02:55:11.645817	ebooks/48087
105229	text/plain; charset=utf-8	http://www.gutenberg.org/files/48087/48087-0.zip	2017-06-30 04:19:58	ebooks/48087
284347	text/plain; charset=utf-8	http://www.gutenberg.org/files/48087/48087-0.txt	2017-06-30 04:19:00	ebooks/48087
368062	text/html; charset=utf-8	http://www.gutenberg.org/files/48087/48087-h/48087-h.html	2015-01-26 08:54:16	ebooks/48087
267482	text/x-rst	http://www.gutenberg.org/files/48087/48087-rst/48087-rst.rst	2017-06-30 04:19:02	ebooks/48087
251418	application/epub+zip	http://www.gutenberg.org/ebooks/48087.epub.images	2020-05-23 02:55:13.732768	ebooks/48087
14177	image/jpeg	http://www.gutenberg.org/cache/epub/48087/pg48087.cover.medium.jpg	2020-05-23 02:55:18.669699	ebooks/48087
103897	application/zip	http://www.gutenberg.org/files/48087/48087.zip	2017-06-30 04:19:58	ebooks/48087
808310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48087.kindle.noimages	2020-05-23 02:55:17.736711	ebooks/48087
348422	application/pdf	http://www.gutenberg.org/ebooks/48087.pdf.images	2020-05-23 02:55:20.64567	ebooks/48087
20382	application/rdf+xml	http://www.gutenberg.org/ebooks/48087.rdf	2020-06-11 01:40:00.4619	ebooks/48087
251418	application/epub+zip	http://www.gutenberg.org/ebooks/48087.epub.noimages	2020-05-23 02:55:15.634756	ebooks/48087
808322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48087.kindle.images	2020-05-23 02:55:16.689716	ebooks/48087
274580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48087/48087-8.txt	2017-06-30 04:19:00	ebooks/48087
266826	application/zip	http://www.gutenberg.org/files/48087/48087-rst.zip	2015-01-26 08:54:10	ebooks/48087
274578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48087/48087.txt	2017-06-30 04:19:00	ebooks/48087
166296	text/html; charset=utf-8	http://www.gutenberg.org/files/48087/48087-h.zip	2017-06-30 04:19:58	ebooks/48087
285070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48088/48088-h/48088-h.htm	2015-01-26 09:15:26	ebooks/48088
92401	text/plain; charset=utf-8	http://www.gutenberg.org/files/48088/48088-0.zip	2015-01-26 09:15:26	ebooks/48088
263728	application/epub+zip	http://www.gutenberg.org/ebooks/48088.epub.images	2020-05-23 02:55:24.407901	ebooks/48088
229711	text/plain; charset=utf-8	http://www.gutenberg.org/files/48088/48088-0.txt	2015-01-26 09:15:24	ebooks/48088
784890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48088.kindle.images	2020-05-23 02:55:26.01185	ebooks/48088
10217	image/jpeg	http://www.gutenberg.org/cache/epub/48088/pg48088.cover.medium.jpg	2020-05-23 02:55:27.022798	ebooks/48088
1797	image/jpeg	http://www.gutenberg.org/cache/epub/48088/pg48088.cover.small.jpg	2020-05-23 02:55:26.965791	ebooks/48088
713358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48088.kindle.noimages	2020-05-23 02:55:26.905796	ebooks/48088
236161	application/zip	http://www.gutenberg.org/files/48088/48088-h.zip	2015-01-26 09:15:26	ebooks/48088
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/48088.rdf	2020-06-11 01:40:00.4849	ebooks/48088
229356	application/epub+zip	http://www.gutenberg.org/ebooks/48088.epub.noimages	2020-05-23 02:55:25.070817	ebooks/48088
484796	text/html; charset=utf-8	http://www.gutenberg.org/files/48089/48089-h/48089-h.htm	2015-01-26 13:29:04	ebooks/48089
1420633	application/epub+zip	http://www.gutenberg.org/ebooks/48089.epub.images	2020-05-23 02:55:28.371787	ebooks/48089
2858301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48089.kindle.images	2020-05-23 02:55:30.298755	ebooks/48089
435457	text/plain; charset=utf-8	http://www.gutenberg.org/files/48089/48089-0.txt	2015-01-26 13:29:12	ebooks/48089
258735	application/epub+zip	http://www.gutenberg.org/ebooks/48089.epub.noimages	2020-05-23 02:55:28.688787	ebooks/48089
911095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48089.kindle.noimages	2020-05-23 02:55:31.413728	ebooks/48089
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/48089.rdf	2020-06-11 01:40:00.508898	ebooks/48089
3060	image/jpeg	http://www.gutenberg.org/cache/epub/48089/pg48089.cover.small.jpg	2020-05-23 02:55:31.446729	ebooks/48089
18065	image/jpeg	http://www.gutenberg.org/cache/epub/48089/pg48089.cover.medium.jpg	2020-05-23 02:55:31.475754	ebooks/48089
165523	text/plain; charset=utf-8	http://www.gutenberg.org/files/48089/48089-0.zip	2015-01-26 13:29:26	ebooks/48089
1637099	text/html; charset=utf-8	http://www.gutenberg.org/files/48089/48089-h.zip	2015-01-26 13:29:26	ebooks/48089
121707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4809/4809.txt	2015-03-29 05:46:16	ebooks/4809
15057	image/jpeg	http://www.gutenberg.org/cache/epub/4809/pg4809.cover.medium.jpg	2020-06-02 23:59:21.453148	ebooks/4809
69889	application/epub+zip	http://www.gutenberg.org/ebooks/4809.epub.noimages	2020-06-02 23:59:20.80616	ebooks/4809
3406	image/jpeg	http://www.gutenberg.org/cache/epub/4809/pg4809.cover.small.jpg	2020-06-02 23:59:21.42814	ebooks/4809
127522	text/html	http://www.gutenberg.org/ebooks/4809.html.images	2020-06-02 23:59:20.653149	ebooks/4809
69888	application/epub+zip	http://www.gutenberg.org/ebooks/4809.epub.images	2020-06-02 23:59:20.758177	ebooks/4809
121669	text/plain	http://www.gutenberg.org/ebooks/4809.txt.utf-8	2020-06-02 23:59:20.578167	ebooks/4809
278952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4809.kindle.images	2020-06-02 23:59:21.104157	ebooks/4809
278945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4809.kindle.noimages	2020-06-02 23:59:21.402146	ebooks/4809
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4809.rdf	2020-06-11 01:03:58.922127	ebooks/4809
47059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4809/4809.zip	2015-03-29 05:46:48	ebooks/4809
127522	text/html	http://www.gutenberg.org/ebooks/4809.html.noimages	2020-06-02 23:59:20.690171	ebooks/4809
3155	image/jpeg	http://www.gutenberg.org/cache/epub/48090/pg48090.cover.small.jpg	2020-05-23 02:55:32.976743	ebooks/48090
367193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48090.kindle.noimages	2020-05-23 02:55:32.958726	ebooks/48090
110905	application/epub+zip	http://www.gutenberg.org/ebooks/48090.epub.noimages	2020-05-23 02:55:32.064731	ebooks/48090
14963	image/jpeg	http://www.gutenberg.org/cache/epub/48090/pg48090.cover.medium.jpg	2020-05-23 02:55:32.993717	ebooks/48090
128390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48090/48090-8.txt	2015-01-26 13:33:14	ebooks/48090
608191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48090.kindle.images	2020-05-23 02:55:32.522717	ebooks/48090
48189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48090/48090-8.zip	2015-01-26 13:33:38	ebooks/48090
129856	text/plain	http://www.gutenberg.org/ebooks/48090.txt.utf-8	2020-05-23 02:55:31.602739	ebooks/48090
231495	application/epub+zip	http://www.gutenberg.org/ebooks/48090.epub.images	2020-05-23 02:55:31.893731	ebooks/48090
298342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48090/48090-h.zip	2015-01-26 13:33:38	ebooks/48090
143311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48090/48090-h/48090-h.htm	2015-01-26 13:32:52	ebooks/48090
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/48090.rdf	2020-06-11 01:40:00.5339	ebooks/48090
3181	image/jpeg	http://www.gutenberg.org/cache/epub/48091/pg48091.cover.small.jpg	2020-05-23 02:55:36.741673	ebooks/48091
518122	text/html; charset=utf-8	http://www.gutenberg.org/files/48091/48091-h/48091-h.htm	2015-01-26 13:37:06	ebooks/48091
244452	application/zip	http://www.gutenberg.org/files/48091/48091-h.zip	2015-01-26 13:37:06	ebooks/48091
308298	application/epub+zip	http://www.gutenberg.org/ebooks/48091.epub.images	2020-05-23 02:55:33.702711	ebooks/48091
15619	image/jpeg	http://www.gutenberg.org/cache/epub/48091/pg48091.cover.medium.jpg	2020-05-23 02:55:36.773667	ebooks/48091
463061	text/plain; charset=utf-8	http://www.gutenberg.org/files/48091/48091-0.txt	2015-01-26 13:37:02	ebooks/48091
186977	application/zip	http://www.gutenberg.org/files/48091/48091-0.zip	2015-01-26 13:37:06	ebooks/48091
302607	application/epub+zip	http://www.gutenberg.org/ebooks/48091.epub.noimages	2020-05-23 02:55:34.185726	ebooks/48091
1052947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48091.kindle.noimages	2020-05-23 02:55:36.706698	ebooks/48091
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/48091.rdf	2020-06-11 01:40:00.556902	ebooks/48091
1063974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48091.kindle.images	2020-05-23 02:55:35.445675	ebooks/48091
1054171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48092.kindle.images	2020-05-23 02:55:39.133928	ebooks/48092
299351	application/epub+zip	http://www.gutenberg.org/ebooks/48092.epub.images	2020-05-23 02:55:37.465965	ebooks/48092
463506	text/plain; charset=utf-8	http://www.gutenberg.org/files/48092/48092-0.txt	2015-01-26 13:41:10	ebooks/48092
241217	text/html; charset=utf-8	http://www.gutenberg.org/files/48092/48092-h.zip	2015-01-26 13:41:14	ebooks/48092
293661	application/epub+zip	http://www.gutenberg.org/ebooks/48092.epub.noimages	2020-05-23 02:55:37.892943	ebooks/48092
523177	text/html; charset=utf-8	http://www.gutenberg.org/files/48092/48092-h/48092-h.htm	2015-01-26 13:41:14	ebooks/48092
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/48092.rdf	2020-06-11 01:40:00.584897	ebooks/48092
15618	image/jpeg	http://www.gutenberg.org/cache/epub/48092/pg48092.cover.medium.jpg	2020-05-23 02:55:40.449916	ebooks/48092
185259	application/zip	http://www.gutenberg.org/files/48092/48092-0.zip	2015-01-26 13:41:14	ebooks/48092
1043221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48092.kindle.noimages	2020-05-23 02:55:40.382917	ebooks/48092
3165	image/jpeg	http://www.gutenberg.org/cache/epub/48092/pg48092.cover.small.jpg	2020-05-23 02:55:40.418909	ebooks/48092
534735	application/epub+zip	http://www.gutenberg.org/ebooks/48093.epub.noimages	2020-05-23 02:55:42.337904	ebooks/48093
363027	text/plain; charset=utf-8	http://www.gutenberg.org/files/48093/48093-0.zip	2015-01-26 13:43:00	ebooks/48093
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/48093.rdf	2020-06-11 01:40:00.609899	ebooks/48093
1930583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48093.kindle.noimages	2020-05-23 02:55:47.039824	ebooks/48093
429121	application/zip	http://www.gutenberg.org/files/48093/48093-h.zip	2015-01-26 13:43:00	ebooks/48093
1020061	text/html; charset=utf-8	http://www.gutenberg.org/files/48093/48093-h/48093-h.htm	2015-01-26 13:42:58	ebooks/48093
906480	text/plain; charset=utf-8	http://www.gutenberg.org/files/48093/48093-0.txt	2015-01-26 13:42:54	ebooks/48093
15820	image/jpeg	http://www.gutenberg.org/cache/epub/48093/pg48093.cover.medium.jpg	2020-05-23 02:55:47.143829	ebooks/48093
540444	application/epub+zip	http://www.gutenberg.org/ebooks/48093.epub.images	2020-05-23 02:55:41.607923	ebooks/48093
3297	image/jpeg	http://www.gutenberg.org/cache/epub/48093/pg48093.cover.small.jpg	2020-05-23 02:55:47.094829	ebooks/48093
1941624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48093.kindle.images	2020-05-23 02:55:44.674865	ebooks/48093
238479	application/epub+zip	http://www.gutenberg.org/ebooks/48094.epub.noimages	2020-05-23 02:55:49.847819	ebooks/48094
238479	application/epub+zip	http://www.gutenberg.org/ebooks/48094.epub.images	2020-05-23 02:55:48.799829	ebooks/48094
220529	application/zip	http://www.gutenberg.org/files/48094/48094-h.zip	2015-01-26 18:13:02	ebooks/48094
2435	image/jpeg	http://www.gutenberg.org/cache/epub/48094/pg48094.cover.small.jpg	2020-05-23 02:55:52.840752	ebooks/48094
796771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48094.kindle.noimages	2020-05-23 02:55:52.724751	ebooks/48094
79850	application/zip	http://www.gutenberg.org/files/48094/48094-0.zip	2015-01-26 18:13:02	ebooks/48094
356982	text/html; charset=utf-8	http://www.gutenberg.org/files/48094/48094-h/48094-h.htm	2015-01-26 18:13:02	ebooks/48094
18124	image/jpeg	http://www.gutenberg.org/cache/epub/48094/pg48094.cover.medium.jpg	2020-05-23 02:55:52.949747	ebooks/48094
796787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48094.kindle.images	2020-05-23 02:55:51.280769	ebooks/48094
251124	text/plain; charset=utf-8	http://www.gutenberg.org/files/48094/48094-0.txt	2015-01-26 18:12:58	ebooks/48094
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/48094.rdf	2020-06-11 01:40:00.632894	ebooks/48094
188849	text/plain; charset=utf-8	http://www.gutenberg.org/files/48095/48095-0.zip	2015-01-27 06:50:36	ebooks/48095
957290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48095.kindle.noimages	2020-05-23 02:55:55.976707	ebooks/48095
279226	application/epub+zip	http://www.gutenberg.org/ebooks/48095.epub.images	2020-05-23 02:55:53.603738	ebooks/48095
2237	image/jpeg	http://www.gutenberg.org/cache/epub/48095/pg48095.cover.small.jpg	2020-05-23 02:55:56.001718	ebooks/48095
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/48095.rdf	2020-06-11 01:40:00.655947	ebooks/48095
279226	application/epub+zip	http://www.gutenberg.org/ebooks/48095.epub.noimages	2020-05-23 02:55:53.875736	ebooks/48095
487345	text/plain; charset=utf-8	http://www.gutenberg.org/files/48095/48095-0.txt	2015-01-27 06:50:32	ebooks/48095
269308	text/html; charset=utf-8	http://www.gutenberg.org/files/48095/48095-h.zip	2015-01-27 06:50:36	ebooks/48095
957402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48095.kindle.images	2020-05-23 02:55:54.928727	ebooks/48095
525461	text/html; charset=utf-8	http://www.gutenberg.org/files/48095/48095-h/48095-h.htm	2015-01-27 06:50:36	ebooks/48095
13492	image/jpeg	http://www.gutenberg.org/cache/epub/48095/pg48095.cover.medium.jpg	2020-05-23 02:55:56.023726	ebooks/48095
138378	application/epub+zip	http://www.gutenberg.org/ebooks/48096.epub.noimages	2020-05-23 02:55:57.290691	ebooks/48096
126540	text/plain; charset=utf-8	http://www.gutenberg.org/files/48096/48096-0.txt	2015-01-27 06:15:48	ebooks/48096
9885622	application/zip	http://www.gutenberg.org/files/48096/48096-h.zip	2015-01-27 06:16:00	ebooks/48096
20695	image/jpeg	http://www.gutenberg.org/cache/epub/48096/pg48096.cover.medium.jpg	2020-05-23 02:56:05.935786	ebooks/48096
431226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48096.kindle.noimages	2020-05-23 02:56:05.844788	ebooks/48096
176811	text/html; charset=utf-8	http://www.gutenberg.org/files/48096/48096-h/48096-h.htm	2015-01-27 06:15:50	ebooks/48096
2917	image/jpeg	http://www.gutenberg.org/cache/epub/48096/pg48096.cover.small.jpg	2020-05-23 02:56:05.891787	ebooks/48096
48345	text/plain; charset=utf-8	http://www.gutenberg.org/files/48096/48096-0.zip	2015-01-27 06:15:58	ebooks/48096
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/48096.rdf	2020-06-11 01:40:00.680896	ebooks/48096
19974420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48096.kindle.images	2020-05-23 02:56:05.165802	ebooks/48096
9926656	application/epub+zip	http://www.gutenberg.org/ebooks/48096.epub.images	2020-05-23 02:55:56.911733	ebooks/48096
153721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48097/48097-h.zip	2015-01-27 06:17:10	ebooks/48097
68812	application/zip	http://www.gutenberg.org/files/48097/48097-0.zip	2015-01-27 06:17:10	ebooks/48097
2228	image/jpeg	http://www.gutenberg.org/cache/epub/48097/pg48097.cover.small.jpg	2020-05-23 02:56:07.897768	ebooks/48097
8931	image/jpeg	http://www.gutenberg.org/cache/epub/48097/pg48097.cover.medium.jpg	2020-05-23 02:56:07.918773	ebooks/48097
165149	application/epub+zip	http://www.gutenberg.org/ebooks/48097.epub.images	2020-05-23 02:56:06.432781	ebooks/48097
480627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48097.kindle.images	2020-05-23 02:56:07.294774	ebooks/48097
208570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48097/48097-h/48097-h.htm	2015-01-27 06:17:08	ebooks/48097
143465	application/epub+zip	http://www.gutenberg.org/ebooks/48097.epub.noimages	2020-05-23 02:56:06.717781	ebooks/48097
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/48097.rdf	2020-06-11 01:40:00.70391	ebooks/48097
175092	text/plain; charset=utf-8	http://www.gutenberg.org/files/48097/48097-0.txt	2015-01-27 06:17:06	ebooks/48097
447675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48097.kindle.noimages	2020-05-23 02:56:07.873808	ebooks/48097
2887	image/jpeg	http://www.gutenberg.org/cache/epub/48098/pg48098.cover.small.jpg	2020-05-23 02:56:09.281739	ebooks/48098
34927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48098/48098-8.zip	2015-02-10 04:24:20	ebooks/48098
124799	text/html	http://www.gutenberg.org/ebooks/48098.html.noimages	2020-05-23 02:56:08.20277	ebooks/48098
88877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48098/48098-8.txt	2015-02-10 04:23:23	ebooks/48098
12173	image/jpeg	http://www.gutenberg.org/cache/epub/48098/pg48098.cover.medium.jpg	2020-05-23 02:56:09.305736	ebooks/48098
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/48098.rdf	2020-06-11 01:40:00.728904	ebooks/48098
91519	text/plain	http://www.gutenberg.org/ebooks/48098.txt.utf-8	2020-05-23 02:56:08.023786	ebooks/48098
60537	application/epub+zip	http://www.gutenberg.org/ebooks/48098.epub.noimages	2020-05-23 02:56:08.380755	ebooks/48098
236505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48098.kindle.noimages	2020-05-23 02:56:09.255739	ebooks/48098
60536	application/epub+zip	http://www.gutenberg.org/ebooks/48098.epub.images	2020-05-23 02:56:08.306758	ebooks/48098
236512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48098.kindle.images	2020-05-23 02:56:08.819764	ebooks/48098
124799	text/html	http://www.gutenberg.org/ebooks/48098.html.images	2020-05-23 02:56:08.143762	ebooks/48098
1884858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48099.kindle.noimages	2020-05-23 02:56:19.866919	ebooks/48099
328551	application/zip	http://www.gutenberg.org/files/48099/48099-0.zip	2015-01-27 09:21:24	ebooks/48099
700800	text/html; charset=utf-8	http://www.gutenberg.org/files/48099/48099-h.zip	2015-01-27 09:21:24	ebooks/48099
778953	application/epub+zip	http://www.gutenberg.org/ebooks/48099.epub.images	2020-05-23 02:56:11.487735	ebooks/48099
1377949	text/html; charset=utf-8	http://www.gutenberg.org/files/48099/48099-h/48099-h.htm	2015-01-27 09:21:24	ebooks/48099
2458181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48099.kindle.images	2020-05-23 02:56:16.201679	ebooks/48099
11734	image/jpeg	http://www.gutenberg.org/cache/epub/48099/pg48099.cover.medium.jpg	2020-05-23 02:56:20.404893	ebooks/48099
890795	text/plain; charset=utf-8	http://www.gutenberg.org/files/48099/48099-0.txt	2015-01-27 09:21:18	ebooks/48099
2576	image/jpeg	http://www.gutenberg.org/cache/epub/48099/pg48099.cover.small.jpg	2020-05-23 02:56:20.145909	ebooks/48099
441546	application/epub+zip	http://www.gutenberg.org/ebooks/48099.epub.noimages	2020-05-23 02:56:12.622714	ebooks/48099
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/48099.rdf	2020-06-11 01:40:00.754909	ebooks/48099
125033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/481/481-h.zip	2008-09-13 07:27:50	ebooks/481
345901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/481/481-h/481-h.htm	2008-09-13 07:27:38	ebooks/481
315503	text/plain	http://www.gutenberg.org/ebooks/481.txt.utf-8	2020-05-31 23:57:32.387861	ebooks/481
146436	application/epub+zip	http://www.gutenberg.org/ebooks/481.epub.noimages	2020-05-31 23:57:32.838848	ebooks/481
4063	image/jpeg	http://www.gutenberg.org/cache/epub/481/pg481.cover.small.jpg	2020-05-31 23:57:34.325814	ebooks/481
315531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/481/481.txt	2008-09-13 07:27:24	ebooks/481
596969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/481.kindle.images	2020-05-31 23:57:33.563812	ebooks/481
15275	image/jpeg	http://www.gutenberg.org/cache/epub/481/pg481.cover.medium.jpg	2020-05-31 23:57:34.356814	ebooks/481
146437	application/epub+zip	http://www.gutenberg.org/ebooks/481.epub.images	2020-05-31 23:57:32.688856	ebooks/481
121276	application/zip	http://www.gutenberg.org/files/481/481.zip	2008-09-13 07:27:50	ebooks/481
596956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/481.kindle.noimages	2020-05-31 23:57:34.291804	ebooks/481
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/481.rdf	2020-06-11 01:00:27.63513	ebooks/481
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/4810.rdf	2020-06-11 01:03:58.946135	ebooks/4810
95115	application/epub+zip	http://www.gutenberg.org/ebooks/4810.epub.noimages	2020-06-02 23:59:21.85914	ebooks/4810
3405	image/jpeg	http://www.gutenberg.org/cache/epub/4810/pg4810.cover.small.jpg	2020-06-02 23:59:22.680127	ebooks/4810
181956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4810/4810.txt	2015-03-29 05:47:42	ebooks/4810
95116	application/epub+zip	http://www.gutenberg.org/ebooks/4810.epub.images	2020-06-02 23:59:21.803139	ebooks/4810
378255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4810.kindle.noimages	2020-06-02 23:59:22.654129	ebooks/4810
70026	application/zip	http://www.gutenberg.org/files/4810/4810.zip	2015-03-29 05:48:00	ebooks/4810
15211	image/jpeg	http://www.gutenberg.org/cache/epub/4810/pg4810.cover.medium.jpg	2020-06-02 23:59:22.705126	ebooks/4810
189363	text/html	http://www.gutenberg.org/ebooks/4810.html.images	2020-06-02 23:59:21.665163	ebooks/4810
189363	text/html	http://www.gutenberg.org/ebooks/4810.html.noimages	2020-06-02 23:59:21.714168	ebooks/4810
181918	text/plain	http://www.gutenberg.org/ebooks/4810.txt.utf-8	2020-06-02 23:59:21.563183	ebooks/4810
378260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4810.kindle.images	2020-06-02 23:59:22.255134	ebooks/4810
1297830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48100.kindle.images	2020-05-23 02:56:27.374807	ebooks/48100
525862	application/epub+zip	http://www.gutenberg.org/ebooks/48100.epub.images	2020-05-23 02:56:25.79485	ebooks/48100
439999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48100/48100-h/48100-h.htm	2015-01-27 09:22:20	ebooks/48100
524732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48100/48100-h.zip	2015-01-27 09:22:50	ebooks/48100
378884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48100/48100-8.txt	2015-01-27 09:22:20	ebooks/48100
818399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48100.kindle.noimages	2020-05-23 02:56:28.407791	ebooks/48100
9228	image/jpeg	http://www.gutenberg.org/cache/epub/48100/pg48100.cover.medium.jpg	2020-05-23 02:56:28.485796	ebooks/48100
378952	text/plain	http://www.gutenberg.org/ebooks/48100.txt.utf-8	2020-05-23 02:56:24.869864	ebooks/48100
233959	application/epub+zip	http://www.gutenberg.org/ebooks/48100.epub.noimages	2020-05-23 02:56:26.261824	ebooks/48100
1877	image/jpeg	http://www.gutenberg.org/cache/epub/48100/pg48100.cover.small.jpg	2020-05-23 02:56:28.448796	ebooks/48100
142199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48100/48100-8.zip	2015-01-27 09:22:50	ebooks/48100
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/48100.rdf	2020-06-11 01:40:00.778908	ebooks/48100
1820093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48101.kindle.images	2020-05-23 02:56:32.297774	ebooks/48101
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/48101.rdf	2020-06-11 01:40:03.286866	ebooks/48101
823552	application/epub+zip	http://www.gutenberg.org/ebooks/48101.epub.images	2020-05-23 02:56:29.486787	ebooks/48101
96474	text/plain	http://www.gutenberg.org/ebooks/48101.txt.utf-8	2020-05-23 02:56:28.627797	ebooks/48101
3288	image/jpeg	http://www.gutenberg.org/cache/epub/48101/pg48101.cover.small.jpg	2020-05-23 02:56:32.718744	ebooks/48101
96467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48101/48101-8.txt	2015-01-27 12:14:08	ebooks/48101
21351	image/jpeg	http://www.gutenberg.org/cache/epub/48101/pg48101.cover.medium.jpg	2020-05-23 02:56:32.738749	ebooks/48101
826699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48101/48101-h.zip	2015-01-27 12:14:18	ebooks/48101
294249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48101.kindle.noimages	2020-05-23 02:56:32.696752	ebooks/48101
117958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48101/48101-h/48101-h.htm	2015-01-27 12:14:08	ebooks/48101
88529	application/epub+zip	http://www.gutenberg.org/ebooks/48101.epub.noimages	2020-05-23 02:56:29.773779	ebooks/48101
33626	application/zip	http://www.gutenberg.org/files/48101/48101-8.zip	2015-01-27 12:14:18	ebooks/48101
269724	text/html; charset=utf-8	http://www.gutenberg.org/files/48102/48102-h.zip	2015-01-28 10:08:06	ebooks/48102
637982	text/html; charset=utf-8	http://www.gutenberg.org/files/48102/48102-h/48102-h.htm	2015-01-28 10:08:04	ebooks/48102
286590	application/epub+zip	http://www.gutenberg.org/ebooks/48102.epub.images	2020-05-23 02:56:33.39279	ebooks/48102
1087902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48102.kindle.images	2020-05-23 02:56:35.052706	ebooks/48102
12917	image/jpeg	http://www.gutenberg.org/cache/epub/48102/pg48102.cover.medium.jpg	2020-05-23 02:56:36.409687	ebooks/48102
1087894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48102.kindle.noimages	2020-05-23 02:56:36.35669	ebooks/48102
286590	application/epub+zip	http://www.gutenberg.org/ebooks/48102.epub.noimages	2020-05-23 02:56:33.749744	ebooks/48102
2283	image/jpeg	http://www.gutenberg.org/cache/epub/48102/pg48102.cover.small.jpg	2020-05-23 02:56:36.385693	ebooks/48102
222291	application/zip	http://www.gutenberg.org/files/48102/48102-0.zip	2015-01-28 10:08:06	ebooks/48102
576803	text/plain; charset=utf-8	http://www.gutenberg.org/files/48102/48102-0.txt	2015-01-28 10:08:00	ebooks/48102
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/48102.rdf	2020-06-11 01:40:03.310909	ebooks/48102
126362	application/epub+zip	http://www.gutenberg.org/ebooks/48103.epub.images	2020-05-23 02:56:36.75471	ebooks/48103
103418	application/epub+zip	http://www.gutenberg.org/ebooks/48103.epub.noimages	2020-05-23 02:56:36.945689	ebooks/48103
51922	application/zip	http://www.gutenberg.org/files/48103/48103-0.zip	2015-01-29 04:14:52	ebooks/48103
2537	image/jpeg	http://www.gutenberg.org/cache/epub/48103/pg48103.cover.small.jpg	2020-05-23 02:56:37.865719	ebooks/48103
10044	image/jpeg	http://www.gutenberg.org/cache/epub/48103/pg48103.cover.medium.jpg	2020-05-23 02:56:37.88472	ebooks/48103
351104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48103.kindle.noimages	2020-05-23 02:56:37.84468	ebooks/48103
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/48103.rdf	2020-06-11 01:40:03.333887	ebooks/48103
110804	application/zip	http://www.gutenberg.org/files/48103/48103-h.zip	2015-01-29 04:14:52	ebooks/48103
386012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48103.kindle.images	2020-05-23 02:56:37.392703	ebooks/48103
153581	text/html; charset=utf-8	http://www.gutenberg.org/files/48103/48103-h/48103-h.htm	2015-01-29 04:14:52	ebooks/48103
136397	text/plain; charset=utf-8	http://www.gutenberg.org/files/48103/48103-0.txt	2015-01-29 04:14:50	ebooks/48103
56510	application/epub+zip	http://www.gutenberg.org/ebooks/48104.epub.noimages	2020-05-23 02:56:38.559662	ebooks/48104
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/48104.rdf	2020-06-11 01:40:03.359879	ebooks/48104
14076	image/jpeg	http://www.gutenberg.org/cache/epub/48104/pg48104.cover.medium.jpg	2020-05-23 02:56:39.44366	ebooks/48104
689970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48104.kindle.images	2020-05-23 02:56:39.010699	ebooks/48104
94015	text/plain	http://www.gutenberg.org/ebooks/48104.txt.utf-8	2020-05-23 02:56:37.975744	ebooks/48104
105182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48104/48104-h/48104-h.htm	2015-01-29 04:16:50	ebooks/48104
93701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48104/48104-8.txt	2015-01-29 04:16:50	ebooks/48104
238306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48104.kindle.noimages	2020-05-23 02:56:39.368655	ebooks/48104
586185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48104/48104-h.zip	2015-01-29 04:16:52	ebooks/48104
314350	application/epub+zip	http://www.gutenberg.org/ebooks/48104.epub.images	2020-05-23 02:56:38.354667	ebooks/48104
34702	application/zip	http://www.gutenberg.org/files/48104/48104-8.zip	2015-01-29 04:16:52	ebooks/48104
3681	image/jpeg	http://www.gutenberg.org/cache/epub/48104/pg48104.cover.small.jpg	2020-05-23 02:56:39.407652	ebooks/48104
1969782	application/epub+zip	http://www.gutenberg.org/ebooks/48105.epub.images	2020-05-23 02:57:00.6599	ebooks/48105
9150084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48105.kindle.noimages	2020-05-23 02:57:47.116775	ebooks/48105
2818	image/jpeg	http://www.gutenberg.org/cache/epub/48105/pg48105.cover.small.jpg	2020-05-23 02:57:48.922765	ebooks/48105
4069143	text/plain; charset=utf-8	http://www.gutenberg.org/files/48105/48105-0.txt	2015-01-29 04:21:56	ebooks/48105
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/48105.rdf	2020-06-11 01:40:03.385871	ebooks/48105
1566219	application/zip	http://www.gutenberg.org/files/48105/48105-0.zip	2015-01-29 04:22:36	ebooks/48105
5849387	text/html; charset=utf-8	http://www.gutenberg.org/files/48105/48105-h/48105-h.htm	2015-01-29 04:22:18	ebooks/48105
1855972	text/html; charset=utf-8	http://www.gutenberg.org/files/48105/48105-h.zip	2015-01-29 04:22:38	ebooks/48105
1969784	application/epub+zip	http://www.gutenberg.org/ebooks/48105.epub.noimages	2020-05-23 02:57:10.200775	ebooks/48105
20547	image/jpeg	http://www.gutenberg.org/cache/epub/48105/pg48105.cover.medium.jpg	2020-05-23 02:57:50.696747	ebooks/48105
9150098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48105.kindle.images	2020-05-23 02:57:28.713714	ebooks/48105
56255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48106/48106-8.zip	2015-01-29 05:36:26	ebooks/48106
142497	text/plain	http://www.gutenberg.org/ebooks/48106.txt.utf-8	2020-05-23 02:57:54.177705	ebooks/48106
963511	application/epub+zip	http://www.gutenberg.org/ebooks/48106.epub.images	2020-05-23 02:57:54.677682	ebooks/48106
954730	application/zip	http://www.gutenberg.org/files/48106/48106-h.zip	2015-01-29 05:36:28	ebooks/48106
531799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48106.kindle.noimages	2020-05-23 02:57:56.430656	ebooks/48106
21114	image/jpeg	http://www.gutenberg.org/cache/epub/48106/pg48106.cover.medium.jpg	2020-05-23 02:57:56.492646	ebooks/48106
168818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48106/48106-h/48106-h.htm	2015-01-29 05:36:18	ebooks/48106
1863145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48106.kindle.images	2020-05-23 02:57:55.910659	ebooks/48106
3679	image/jpeg	http://www.gutenberg.org/cache/epub/48106/pg48106.cover.small.jpg	2020-05-23 02:57:56.463647	ebooks/48106
206773	application/epub+zip	http://www.gutenberg.org/ebooks/48106.epub.noimages	2020-05-23 02:57:55.016722	ebooks/48106
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/48106.rdf	2020-06-11 01:40:03.410871	ebooks/48106
142466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48106/48106-8.txt	2015-01-29 05:36:18	ebooks/48106
1661987	application/epub+zip	http://www.gutenberg.org/ebooks/48107.epub.images	2020-06-16 02:16:56.113912	ebooks/48107
26627	image/jpeg	http://www.gutenberg.org/cache/epub/48107/pg48107.cover.medium.jpg	2020-06-16 02:16:59.198192	ebooks/48107
3029627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48107.kindle.images	2020-06-16 02:16:58.014194	ebooks/48107
464438	text/html	http://www.gutenberg.org/files/48107/48107-h/48107-h.htm	2015-01-29 10:06:36	ebooks/48107
860089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48107.kindle.noimages	2020-06-16 02:16:59.139192	ebooks/48107
412318	text/plain; charset=utf-8	http://www.gutenberg.org/files/48107/48107-0.txt	2020-06-15 17:51:49	ebooks/48107
153221	text/plain; charset=utf-8	http://www.gutenberg.org/files/48107/48107-0.zip	2020-06-15 17:51:49	ebooks/48107
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/48107.rdf	2020-06-16 02:16:59.273182	ebooks/48107
234273	application/epub+zip	http://www.gutenberg.org/ebooks/48107.epub.noimages	2020-06-16 02:16:56.623928	ebooks/48107
3032	image/jpeg	http://www.gutenberg.org/cache/epub/48107/pg48107.cover.small.jpg	2020-06-16 02:16:59.171186	ebooks/48107
959312	text/html	http://www.gutenberg.org/files/48107/48107-h.zip	2015-01-29 10:09:15	ebooks/48107
598075	text/html; charset=utf-8	http://www.gutenberg.org/files/48108/48108-h/48108-h.html	2015-01-29 06:49:38	ebooks/48108
487442	text/plain; charset=utf-8	http://www.gutenberg.org/files/48108/48108-0.txt	2015-01-29 06:49:30	ebooks/48108
237744	text/x-rst	http://www.gutenberg.org/files/48108/48108-rst.zip	2015-01-29 06:49:28	ebooks/48108
473589	text/x-rst	http://www.gutenberg.org/ebooks/48108.rst.gen	2020-05-23 02:58:02.175836	ebooks/48108
601145	application/pdf	http://www.gutenberg.org/ebooks/48108.pdf.noimages	2020-05-23 02:58:17.182892	ebooks/48108
485155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48108/48108-8.txt	2015-01-29 06:49:34	ebooks/48108
601144	application/pdf	http://www.gutenberg.org/ebooks/48108.pdf.images	2020-05-23 02:58:14.083929	ebooks/48108
189910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48108/48108.zip	2015-01-29 06:49:36	ebooks/48108
281292	application/epub+zip	http://www.gutenberg.org/ebooks/48108.epub.noimages	2020-05-23 02:58:06.98275	ebooks/48108
473589	text/x-rst	http://www.gutenberg.org/files/48108/48108-rst/48108-rst.rst	2015-01-29 06:49:28	ebooks/48108
256338	text/html; charset=utf-8	http://www.gutenberg.org/files/48108/48108-h.zip	2015-01-29 06:49:38	ebooks/48108
1996	image/jpeg	http://www.gutenberg.org/cache/epub/48108/pg48108.cover.small.jpg	2020-05-23 02:58:10.452687	ebooks/48108
11628	image/jpeg	http://www.gutenberg.org/cache/epub/48108/pg48108.cover.medium.jpg	2020-05-23 02:58:11.10166	ebooks/48108
281292	application/epub+zip	http://www.gutenberg.org/ebooks/48108.epub.images	2020-05-23 02:58:04.569759	ebooks/48108
20328	application/rdf+xml	http://www.gutenberg.org/ebooks/48108.rdf	2020-06-11 01:40:03.470865	ebooks/48108
1051420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48108.kindle.noimages	2020-05-23 02:58:09.797692	ebooks/48108
190418	text/plain; charset=utf-8	http://www.gutenberg.org/files/48108/48108-0.zip	2015-01-29 06:49:30	ebooks/48108
190012	application/zip	http://www.gutenberg.org/files/48108/48108-8.zip	2015-01-29 06:49:34	ebooks/48108
1051432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48108.kindle.images	2020-05-23 02:58:08.394729	ebooks/48108
485177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48108/48108.txt	2015-01-29 06:49:36	ebooks/48108
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/48109.rdf	2020-06-11 01:40:03.494862	ebooks/48109
511062	application/zip	http://www.gutenberg.org/files/48109/48109-h.zip	2015-01-29 09:46:46	ebooks/48109
979832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48109.kindle.images	2020-05-23 02:58:20.231843	ebooks/48109
460194	application/epub+zip	http://www.gutenberg.org/ebooks/48109.epub.images	2020-05-23 02:58:19.256851	ebooks/48109
144473	application/epub+zip	http://www.gutenberg.org/ebooks/48109.epub.noimages	2020-05-23 02:58:19.765866	ebooks/48109
348895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48109.kindle.noimages	2020-05-23 02:58:20.539842	ebooks/48109
52174	text/plain	http://www.gutenberg.org/ebooks/48109.txt.utf-8	2020-05-23 02:58:18.489868	ebooks/48109
67898	text/html; charset=us-ascii	http://www.gutenberg.org/files/48109/48109-h/48109-h.htm	2015-01-29 09:46:44	ebooks/48109
52196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48109/48109-8.txt	2015-01-29 09:46:42	ebooks/48109
3786	image/jpeg	http://www.gutenberg.org/cache/epub/48109/pg48109.cover.small.jpg	2020-05-23 02:58:20.559852	ebooks/48109
25846	image/jpeg	http://www.gutenberg.org/cache/epub/48109/pg48109.cover.medium.jpg	2020-05-23 02:58:20.578846	ebooks/48109
20254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48109/48109-8.zip	2015-01-29 09:46:46	ebooks/48109
449662	application/zip	http://www.gutenberg.org/files/4811/4811-h.zip	2012-11-03 03:06:22	ebooks/4811
1945452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4811.kindle.images	2020-06-02 23:59:25.763084	ebooks/4811
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/4811.rdf	2020-06-11 01:03:58.971122	ebooks/4811
1168449	text/plain	http://www.gutenberg.org/ebooks/4811.txt.utf-8	2020-06-02 23:59:22.835131	ebooks/4811
437249	application/zip	http://www.gutenberg.org/files/4811/4811.zip	2009-02-03 12:41:12	ebooks/4811
479336	application/epub+zip	http://www.gutenberg.org/ebooks/4811.epub.noimages	2020-06-02 23:59:23.811121	ebooks/4811
479336	application/epub+zip	http://www.gutenberg.org/ebooks/4811.epub.images	2020-06-02 23:59:23.551155	ebooks/4811
1168477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4811/4811.txt	2009-02-03 09:30:00	ebooks/4811
4194	image/jpeg	http://www.gutenberg.org/cache/epub/4811/pg4811.cover.small.jpg	2020-06-02 23:59:27.753056	ebooks/4811
18486	image/jpeg	http://www.gutenberg.org/cache/epub/4811/pg4811.cover.medium.jpg	2020-06-02 23:59:27.785061	ebooks/4811
1273469	text/html; charset=us-ascii	http://www.gutenberg.org/files/4811/4811-h/4811-h.htm	2012-11-03 03:04:42	ebooks/4811
1945444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4811.kindle.noimages	2020-06-02 23:59:27.716067	ebooks/4811
24528	image/jpeg	http://www.gutenberg.org/cache/epub/48110/pg48110.cover.medium.jpg	2020-05-23 02:58:24.759782	ebooks/48110
70289	text/html; charset=utf-8	http://www.gutenberg.org/files/48110/48110-h/48110-h.htm	2015-01-29 10:02:08	ebooks/48110
52314	text/plain; charset=utf-8	http://www.gutenberg.org/files/48110/48110-0.txt	2015-01-29 10:02:06	ebooks/48110
3937158	text/html; charset=utf-8	http://www.gutenberg.org/files/48110/48110-h.zip	2015-01-29 10:03:36	ebooks/48110
19725	application/zip	http://www.gutenberg.org/files/48110/48110-0.zip	2015-01-29 10:03:36	ebooks/48110
4046	image/jpeg	http://www.gutenberg.org/cache/epub/48110/pg48110.cover.small.jpg	2020-05-23 02:58:24.732828	ebooks/48110
2727668	application/epub+zip	http://www.gutenberg.org/ebooks/48110.epub.images	2020-05-23 02:58:21.994845	ebooks/48110
5487400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48110.kindle.images	2020-05-23 02:58:24.341789	ebooks/48110
52170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48110/48110-8.txt	2015-01-29 10:03:18	ebooks/48110
341817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48110.kindle.noimages	2020-05-23 02:58:24.704787	ebooks/48110
19652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48110/48110-8.zip	2015-01-29 10:03:36	ebooks/48110
135449	application/epub+zip	http://www.gutenberg.org/ebooks/48110.epub.noimages	2020-05-23 02:58:22.830824	ebooks/48110
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/48110.rdf	2020-06-11 01:40:03.520862	ebooks/48110
600111	text/plain	http://www.gutenberg.org/ebooks/48111.txt.utf-8	2020-05-23 02:58:24.869855	ebooks/48111
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/48111.rdf	2020-06-11 01:40:03.545866	ebooks/48111
12844	image/jpeg	http://www.gutenberg.org/cache/epub/48111/pg48111.cover.medium.jpg	2020-05-23 02:58:29.987792	ebooks/48111
322321	application/epub+zip	http://www.gutenberg.org/ebooks/48111.epub.noimages	2020-05-23 02:58:26.225802	ebooks/48111
673509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48111/48111-h/48111-h.htm	2015-01-29 17:05:28	ebooks/48111
1199023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48111.kindle.noimages	2020-05-23 02:58:29.895726	ebooks/48111
2817551	application/epub+zip	http://www.gutenberg.org/ebooks/48111.epub.images	2020-05-23 02:58:25.755771	ebooks/48111
2776043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48111/48111-h.zip	2015-01-29 17:05:42	ebooks/48111
6180805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48111.kindle.images	2020-05-23 02:58:28.410747	ebooks/48111
600112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48111/48111-8.txt	2015-01-29 17:05:28	ebooks/48111
2286	image/jpeg	http://www.gutenberg.org/cache/epub/48111/pg48111.cover.small.jpg	2020-05-23 02:58:29.943738	ebooks/48111
229306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48111/48111-8.zip	2015-01-29 17:05:40	ebooks/48111
1020223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48112.kindle.noimages	2020-05-23 02:58:33.632672	ebooks/48112
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/48112.rdf	2020-06-11 01:40:03.571858	ebooks/48112
267795	application/epub+zip	http://www.gutenberg.org/ebooks/48112.epub.noimages	2020-05-23 02:58:31.230728	ebooks/48112
207199	text/plain; charset=utf-8	http://www.gutenberg.org/files/48112/48112-0.zip	2015-01-29 17:06:30	ebooks/48112
542403	text/plain; charset=utf-8	http://www.gutenberg.org/files/48112/48112-0.txt	2015-01-29 17:06:28	ebooks/48112
1157527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48112.kindle.images	2020-05-23 02:58:32.436696	ebooks/48112
13574	image/jpeg	http://www.gutenberg.org/cache/epub/48112/pg48112.cover.medium.jpg	2020-05-23 02:58:33.681674	ebooks/48112
311541	application/zip	http://www.gutenberg.org/files/48112/48112-h.zip	2015-01-29 17:06:30	ebooks/48112
339331	application/epub+zip	http://www.gutenberg.org/ebooks/48112.epub.images	2020-05-23 02:58:30.795725	ebooks/48112
2283	image/jpeg	http://www.gutenberg.org/cache/epub/48112/pg48112.cover.small.jpg	2020-05-23 02:58:33.658668	ebooks/48112
598948	text/html; charset=utf-8	http://www.gutenberg.org/files/48112/48112-h/48112-h.htm	2015-01-29 17:06:30	ebooks/48112
183466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48113/48113-8.txt	2015-01-29 17:07:38	ebooks/48113
13519	image/jpeg	http://www.gutenberg.org/cache/epub/48113/pg48113.cover.medium.jpg	2020-05-23 02:58:37.82182	ebooks/48113
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/48113.rdf	2020-06-11 01:40:03.597858	ebooks/48113
2611	image/jpeg	http://www.gutenberg.org/cache/epub/48113/pg48113.cover.small.jpg	2020-05-23 02:58:37.712818	ebooks/48113
690704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48113.kindle.images	2020-05-23 02:58:36.235639	ebooks/48113
163250	application/zip	http://www.gutenberg.org/files/48113/48113-h.zip	2015-01-29 17:07:40	ebooks/48113
690699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48113.kindle.noimages	2020-05-23 02:58:37.59487	ebooks/48113
183642	text/plain	http://www.gutenberg.org/ebooks/48113.txt.utf-8	2020-05-23 02:58:33.797695	ebooks/48113
430780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48113/48113-h/48113-h.htm	2015-01-29 17:07:40	ebooks/48113
186247	application/epub+zip	http://www.gutenberg.org/ebooks/48113.epub.noimages	2020-05-23 02:58:34.889679	ebooks/48113
74011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48113/48113-8.zip	2015-01-29 17:07:40	ebooks/48113
186248	application/epub+zip	http://www.gutenberg.org/ebooks/48113.epub.images	2020-05-23 02:58:34.48969	ebooks/48113
809133	application/zip	http://www.gutenberg.org/files/48114/48114-0.zip	2015-01-30 05:45:34	ebooks/48114
1025019	application/epub+zip	http://www.gutenberg.org/ebooks/48114.epub.noimages	2020-05-23 02:58:41.116806	ebooks/48114
14904	image/jpeg	http://www.gutenberg.org/cache/epub/48114/pg48114.cover.medium.jpg	2020-05-23 02:58:51.359642	ebooks/48114
4020019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48114.kindle.noimages	2020-05-23 02:58:51.035658	ebooks/48114
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/48114.rdf	2020-06-11 01:40:03.622859	ebooks/48114
2278740	text/html; charset=utf-8	http://www.gutenberg.org/files/48114/48114-h/48114-h.htm	2015-01-30 05:45:34	ebooks/48114
2048	image/jpeg	http://www.gutenberg.org/cache/epub/48114/pg48114.cover.small.jpg	2020-05-23 02:58:51.206642	ebooks/48114
2089044	text/plain; charset=utf-8	http://www.gutenberg.org/files/48114/48114-0.txt	2015-01-30 05:45:30	ebooks/48114
4335785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48114.kindle.images	2020-05-23 02:58:46.127707	ebooks/48114
1084556	application/zip	http://www.gutenberg.org/files/48114/48114-h.zip	2015-01-30 05:45:34	ebooks/48114
1191337	application/epub+zip	http://www.gutenberg.org/ebooks/48114.epub.images	2020-05-23 02:58:39.982805	ebooks/48114
1305755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48115.kindle.images	2020-06-16 02:17:03.638116	ebooks/48115
12083	application/rdf+xml	http://www.gutenberg.org/ebooks/48115.rdf	2020-06-16 02:17:04.96812	ebooks/48115
397034	application/epub+zip	http://www.gutenberg.org/ebooks/48115.epub.images	2020-06-16 02:17:01.767152	ebooks/48115
889405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48115.kindle.noimages	2020-06-16 02:17:04.8071	ebooks/48115
499008	text/html	http://www.gutenberg.org/files/48115/48115-h/48115-h.htm	2015-01-30 10:05:53	ebooks/48115
377488	text/html	http://www.gutenberg.org/files/48115/48115-h.zip	2015-01-30 10:08:17	ebooks/48115
420311	text/plain; charset=utf-8	http://www.gutenberg.org/files/48115/48115-0.txt	2020-06-15 17:52:11	ebooks/48115
3234	image/jpeg	http://www.gutenberg.org/cache/epub/48115/pg48115.cover.small.jpg	2020-06-16 02:17:04.851104	ebooks/48115
154148	application/zip	http://www.gutenberg.org/files/48115/48115-0.zip	2020-06-15 17:52:11	ebooks/48115
23002	image/jpeg	http://www.gutenberg.org/cache/epub/48115/pg48115.cover.medium.jpg	2020-06-16 02:17:04.891107	ebooks/48115
239981	application/epub+zip	http://www.gutenberg.org/ebooks/48115.epub.noimages	2020-06-16 02:17:02.335141	ebooks/48115
510151	application/epub+zip	http://www.gutenberg.org/ebooks/48116.epub.images	2020-05-23 02:58:56.077902	ebooks/48116
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/48116.rdf	2020-06-11 01:40:03.668869	ebooks/48116
219242	application/epub+zip	http://www.gutenberg.org/ebooks/48116.epub.noimages	2020-05-23 02:58:56.420903	ebooks/48116
404643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48116/48116-8.txt	2015-01-30 08:51:30	ebooks/48116
158326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48116/48116-8.zip	2015-01-30 08:51:40	ebooks/48116
1444911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48116.kindle.images	2020-05-23 02:58:57.71586	ebooks/48116
500213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48116/48116-h/48116-h.htm	2015-01-30 08:51:30	ebooks/48116
404678	text/plain	http://www.gutenberg.org/ebooks/48116.txt.utf-8	2020-05-23 02:58:55.437906	ebooks/48116
490293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48116/48116-h.zip	2015-01-30 08:51:40	ebooks/48116
15096	image/jpeg	http://www.gutenberg.org/cache/epub/48116/pg48116.cover.medium.jpg	2020-05-23 02:58:59.089846	ebooks/48116
865906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48116.kindle.noimages	2020-05-23 02:58:58.958871	ebooks/48116
2344	image/jpeg	http://www.gutenberg.org/cache/epub/48116/pg48116.cover.small.jpg	2020-05-23 02:58:59.027847	ebooks/48116
226265	text/plain; charset=utf-8	http://www.gutenberg.org/files/48117/48117-0.txt	2020-06-15 17:52:15	ebooks/48117
124630	application/epub+zip	http://www.gutenberg.org/ebooks/48117.epub.images	2020-06-16 02:17:07.225073	ebooks/48117
83546	application/zip	http://www.gutenberg.org/files/48117/48117-0.zip	2020-06-15 17:52:15	ebooks/48117
117278	application/zip	http://www.gutenberg.org/files/48117/48117-h.zip	2015-01-30 12:25:18	ebooks/48117
3188	image/jpeg	http://www.gutenberg.org/cache/epub/48117/pg48117.cover.small.jpg	2020-06-16 02:17:08.762047	ebooks/48117
124630	application/epub+zip	http://www.gutenberg.org/ebooks/48117.epub.noimages	2020-06-16 02:17:07.480082	ebooks/48117
11736	application/rdf+xml	http://www.gutenberg.org/ebooks/48117.rdf	2020-06-16 02:17:08.844046	ebooks/48117
16612	image/jpeg	http://www.gutenberg.org/cache/epub/48117/pg48117.cover.medium.jpg	2020-06-16 02:17:08.78105	ebooks/48117
479504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48117.kindle.images	2020-06-16 02:17:08.113068	ebooks/48117
253261	text/html	http://www.gutenberg.org/files/48117/48117-h/48117-h.htm	2015-01-30 12:24:41	ebooks/48117
479496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48117.kindle.noimages	2020-06-16 02:17:08.739049	ebooks/48117
231327	application/zip	http://www.gutenberg.org/files/48118/48118-8.zip	2015-01-30 12:14:48	ebooks/48118
360447	application/zip	http://www.gutenberg.org/files/48118/48118-h.zip	2015-01-30 12:14:48	ebooks/48118
1504112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48118.kindle.noimages	2020-05-23 02:59:08.900711	ebooks/48118
1971	image/jpeg	http://www.gutenberg.org/cache/epub/48118/pg48118.cover.small.jpg	2020-05-23 02:59:09.106709	ebooks/48118
712285	text/plain	http://www.gutenberg.org/ebooks/48118.txt.utf-8	2020-05-23 02:59:01.183839	ebooks/48118
395632	application/epub+zip	http://www.gutenberg.org/ebooks/48118.epub.noimages	2020-05-23 02:59:03.726827	ebooks/48118
1516757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48118.kindle.images	2020-05-23 02:59:06.320745	ebooks/48118
957169	text/html; charset=us-ascii	http://www.gutenberg.org/files/48118/48118-h/48118-h.htm	2015-01-30 12:14:28	ebooks/48118
712308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48118/48118-8.txt	2015-01-30 12:14:26	ebooks/48118
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/48118.rdf	2020-06-11 01:40:03.713898	ebooks/48118
9554	image/jpeg	http://www.gutenberg.org/cache/epub/48118/pg48118.cover.medium.jpg	2020-05-23 02:59:09.301716	ebooks/48118
397185	application/epub+zip	http://www.gutenberg.org/ebooks/48118.epub.images	2020-05-23 02:59:02.836817	ebooks/48118
727662	text/html; charset=utf-8	http://www.gutenberg.org/files/48119/48119-h/48119-h.htm	2015-01-30 12:16:16	ebooks/48119
391244	application/zip	http://www.gutenberg.org/files/48119/48119-h.zip	2015-01-30 12:16:18	ebooks/48119
415223	application/epub+zip	http://www.gutenberg.org/ebooks/48119.epub.images	2020-05-23 02:59:10.525692	ebooks/48119
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/48119.rdf	2020-06-11 01:40:03.74286	ebooks/48119
1430327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48119.kindle.images	2020-05-23 02:59:12.892657	ebooks/48119
16839	image/jpeg	http://www.gutenberg.org/cache/epub/48119/pg48119.cover.medium.jpg	2020-05-23 02:59:14.638649	ebooks/48119
640964	text/plain; charset=utf-8	http://www.gutenberg.org/files/48119/48119-0.txt	2015-01-30 12:16:14	ebooks/48119
1885	image/jpeg	http://www.gutenberg.org/cache/epub/48119/pg48119.cover.small.jpg	2020-05-23 02:59:14.583642	ebooks/48119
242677	application/zip	http://www.gutenberg.org/files/48119/48119-0.zip	2015-01-30 12:16:18	ebooks/48119
374147	application/epub+zip	http://www.gutenberg.org/ebooks/48119.epub.noimages	2020-05-23 02:59:10.973719	ebooks/48119
1332003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48119.kindle.noimages	2020-05-23 02:59:14.522659	ebooks/48119
15220	image/jpeg	http://www.gutenberg.org/cache/epub/4812/pg4812.cover.medium.jpg	2020-06-02 23:59:28.736043	ebooks/4812
112418	text/html	http://www.gutenberg.org/ebooks/4812.html.images	2020-06-02 23:59:27.980049	ebooks/4812
255194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4812.kindle.images	2020-06-02 23:59:28.404045	ebooks/4812
255186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4812.kindle.noimages	2020-06-02 23:59:28.684053	ebooks/4812
40958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4812/4812.zip	2015-03-29 05:49:44	ebooks/4812
63894	application/epub+zip	http://www.gutenberg.org/ebooks/4812.epub.images	2020-06-02 23:59:28.081049	ebooks/4812
63894	application/epub+zip	http://www.gutenberg.org/ebooks/4812.epub.noimages	2020-06-02 23:59:28.126121	ebooks/4812
106353	text/plain	http://www.gutenberg.org/ebooks/4812.txt.utf-8	2020-06-02 23:59:27.909079	ebooks/4812
3397	image/jpeg	http://www.gutenberg.org/cache/epub/4812/pg4812.cover.small.jpg	2020-06-02 23:59:28.711041	ebooks/4812
112418	text/html	http://www.gutenberg.org/ebooks/4812.html.noimages	2020-06-02 23:59:28.015069	ebooks/4812
106391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4812/4812.txt	2015-03-29 05:49:28	ebooks/4812
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/4812.rdf	2020-06-11 01:03:58.995156	ebooks/4812
13867	image/jpeg	http://www.gutenberg.org/cache/epub/48120/pg48120.cover.medium.jpg	2020-06-16 02:17:17.492945	ebooks/48120
231201	text/plain; charset=utf-8	http://www.gutenberg.org/files/48120/48120-0.zip	2020-06-15 17:52:21	ebooks/48120
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/48120.rdf	2020-06-16 02:17:17.667935	ebooks/48120
2677	image/jpeg	http://www.gutenberg.org/cache/epub/48120/pg48120.cover.small.jpg	2020-06-16 02:17:17.415945	ebooks/48120
1335838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48120.kindle.images	2020-06-16 02:17:15.476979	ebooks/48120
296381	text/html	http://www.gutenberg.org/files/48120/48120-h.zip	2015-01-30 18:10:49	ebooks/48120
707431	text/html	http://www.gutenberg.org/files/48120/48120-h/48120-h.htm	2015-01-30 18:05:46	ebooks/48120
376130	application/epub+zip	http://www.gutenberg.org/ebooks/48120.epub.images	2020-06-16 02:17:13.016035	ebooks/48120
1305225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48120.kindle.noimages	2020-06-16 02:17:17.330032	ebooks/48120
355325	application/epub+zip	http://www.gutenberg.org/ebooks/48120.epub.noimages	2020-06-16 02:17:13.559996	ebooks/48120
564738	text/plain; charset=utf-8	http://www.gutenberg.org/files/48120/48120-0.txt	2020-06-15 17:52:21	ebooks/48120
59633	text/plain	http://www.gutenberg.org/ebooks/48121.txt.utf-8	2020-05-23 02:59:20.196773	ebooks/48121
41218	application/epub+zip	http://www.gutenberg.org/ebooks/48121.epub.noimages	2020-05-23 02:59:20.370772	ebooks/48121
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/48121.rdf	2020-06-11 01:40:03.793867	ebooks/48121
41217	application/epub+zip	http://www.gutenberg.org/ebooks/48121.epub.images	2020-05-23 02:59:20.328771	ebooks/48121
66062	text/html	http://www.gutenberg.org/ebooks/48121.html.images	2020-05-23 02:59:20.247779	ebooks/48121
161506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48121.kindle.noimages	2020-05-23 02:59:20.811765	ebooks/48121
161513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48121.kindle.images	2020-05-23 02:59:20.589784	ebooks/48121
11064	image/jpeg	http://www.gutenberg.org/cache/epub/48121/pg48121.cover.medium.jpg	2020-05-23 02:59:20.859759	ebooks/48121
57813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48121/48121-8.txt	2015-01-31 04:19:44	ebooks/48121
2962	image/jpeg	http://www.gutenberg.org/cache/epub/48121/pg48121.cover.small.jpg	2020-05-23 02:59:20.836763	ebooks/48121
22905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48121/48121-8.zip	2015-01-31 04:19:46	ebooks/48121
66062	text/html	http://www.gutenberg.org/ebooks/48121.html.noimages	2020-05-23 02:59:20.273778	ebooks/48121
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/48122.rdf	2020-06-11 01:40:03.818861	ebooks/48122
1227207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48122/48122-h.zip	2015-01-31 04:21:12	ebooks/48122
78589	text/plain	http://www.gutenberg.org/ebooks/48122.txt.utf-8	2020-05-23 02:59:20.965772	ebooks/48122
18141	image/jpeg	http://www.gutenberg.org/cache/epub/48122/pg48122.cover.medium.jpg	2020-05-23 02:59:28.120666	ebooks/48122
78550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48122/48122-8.txt	2015-01-31 04:21:02	ebooks/48122
3110	image/jpeg	http://www.gutenberg.org/cache/epub/48122/pg48122.cover.small.jpg	2020-05-23 02:59:28.094724	ebooks/48122
137381	application/epub+zip	http://www.gutenberg.org/ebooks/48122.epub.noimages	2020-05-23 02:59:24.161726	ebooks/48122
318073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48122.kindle.noimages	2020-05-23 02:59:28.066677	ebooks/48122
2842620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48122.kindle.images	2020-05-23 02:59:27.638674	ebooks/48122
1197792	application/epub+zip	http://www.gutenberg.org/ebooks/48122.epub.images	2020-05-23 02:59:23.900724	ebooks/48122
99271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48122/48122-h/48122-h.htm	2015-01-31 04:21:02	ebooks/48122
27278	application/zip	http://www.gutenberg.org/files/48122/48122-8.zip	2015-01-31 04:21:10	ebooks/48122
336165	application/epub+zip	http://www.gutenberg.org/ebooks/48123.epub.images	2020-05-23 02:59:29.145657	ebooks/48123
147630	application/zip	http://www.gutenberg.org/files/48123/48123-0.zip	2015-01-31 04:33:34	ebooks/48123
11909	application/rdf+xml	http://www.gutenberg.org/ebooks/48123.rdf	2020-06-11 01:40:03.840892	ebooks/48123
501794	text/html; charset=utf-8	http://www.gutenberg.org/files/48123/48123-h/48123-h.htm	2015-01-31 04:33:34	ebooks/48123
374842	text/plain; charset=utf-8	http://www.gutenberg.org/files/48123/48123-0.txt	2015-01-31 04:33:30	ebooks/48123
254964	application/epub+zip	http://www.gutenberg.org/ebooks/48123.epub.noimages	2020-05-23 02:59:29.853647	ebooks/48123
1927	image/jpeg	http://www.gutenberg.org/cache/epub/48123/pg48123.cover.small.jpg	2020-05-23 02:59:32.908909	ebooks/48123
1045561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48123.kindle.images	2020-05-23 02:59:31.316944	ebooks/48123
894156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48123.kindle.noimages	2020-05-23 02:59:32.8059	ebooks/48123
10655	image/jpeg	http://www.gutenberg.org/cache/epub/48123/pg48123.cover.medium.jpg	2020-05-23 02:59:33.006912	ebooks/48123
292411	application/zip	http://www.gutenberg.org/files/48123/48123-h.zip	2015-01-31 04:33:34	ebooks/48123
18591	image/jpeg	http://www.gutenberg.org/cache/epub/48124/pg48124.cover.medium.jpg	2020-05-23 02:59:42.121792	ebooks/48124
494629	application/pdf	http://www.gutenberg.org/ebooks/48124.pdf.images	2020-05-23 02:59:44.415805	ebooks/48124
2825	image/jpeg	http://www.gutenberg.org/cache/epub/48124/pg48124.cover.small.jpg	2020-05-23 02:59:41.71481	ebooks/48124
427677	text/html; charset=utf-8	http://www.gutenberg.org/files/48124/48124-h/48124-h.html	2015-01-31 04:45:46	ebooks/48124
402326	application/pdf	http://www.gutenberg.org/ebooks/48124.pdf.noimages	2020-05-23 02:59:46.739736	ebooks/48124
326704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48124/48124-8.txt	2015-01-31 04:45:42	ebooks/48124
321097	text/x-rst	http://www.gutenberg.org/ebooks/48124.rst.gen	2020-05-23 02:59:34.468897	ebooks/48124
118570	application/zip	http://www.gutenberg.org/files/48124/48124-8.zip	2015-01-31 04:45:42	ebooks/48124
1098541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48124.kindle.images	2020-05-23 02:59:40.174826	ebooks/48124
118561	application/zip	http://www.gutenberg.org/files/48124/48124.zip	2015-01-31 04:45:44	ebooks/48124
375321	application/epub+zip	http://www.gutenberg.org/ebooks/48124.epub.images	2020-05-23 02:59:36.732847	ebooks/48124
353453	application/zip	http://www.gutenberg.org/files/48124/48124-h.zip	2015-01-31 04:45:46	ebooks/48124
270125	application/epub+zip	http://www.gutenberg.org/ebooks/48124.epub.noimages	2020-05-23 02:59:39.015831	ebooks/48124
19743	application/rdf+xml	http://www.gutenberg.org/ebooks/48124.rdf	2020-06-11 01:40:03.876868	ebooks/48124
338698	text/plain; charset=utf-8	http://www.gutenberg.org/files/48124/48124-0.txt	2015-01-31 04:45:40	ebooks/48124
321097	text/x-rst	http://www.gutenberg.org/files/48124/48124-rst/48124-rst.rst	2015-01-31 04:45:38	ebooks/48124
119914	application/zip	http://www.gutenberg.org/files/48124/48124-0.zip	2015-01-31 04:45:40	ebooks/48124
326702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48124/48124.txt	2015-01-31 04:45:44	ebooks/48124
337613	text/x-rst	http://www.gutenberg.org/files/48124/48124-rst.zip	2015-01-31 04:45:38	ebooks/48124
888361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48124.kindle.noimages	2020-05-23 02:59:41.29079	ebooks/48124
576522	application/epub+zip	http://www.gutenberg.org/ebooks/48125.epub.noimages	2020-05-23 02:59:49.760703	ebooks/48125
576521	application/epub+zip	http://www.gutenberg.org/ebooks/48125.epub.images	2020-05-23 02:59:49.399717	ebooks/48125
2267950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48125.kindle.noimages	2020-05-23 02:59:54.813832	ebooks/48125
1384234	text/html	http://www.gutenberg.org/ebooks/48125.html.images	2020-05-23 02:59:48.558726	ebooks/48125
495791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48125/48125-8.zip	2015-01-31 09:00:58	ebooks/48125
1233474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48125/48125-8.txt	2015-01-31 09:00:58	ebooks/48125
14649	application/rdf+xml	http://www.gutenberg.org/ebooks/48125.rdf	2020-06-11 01:40:03.904854	ebooks/48125
2267965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48125.kindle.images	2020-05-23 02:59:52.279651	ebooks/48125
1295472	text/plain	http://www.gutenberg.org/ebooks/48125.txt.utf-8	2020-05-23 02:59:47.646743	ebooks/48125
16176	image/jpeg	http://www.gutenberg.org/cache/epub/48125/pg48125.cover.medium.jpg	2020-05-23 02:59:54.871814	ebooks/48125
1384234	text/html	http://www.gutenberg.org/ebooks/48125.html.noimages	2020-05-23 02:59:48.823691	ebooks/48125
4182	image/jpeg	http://www.gutenberg.org/cache/epub/48125/pg48125.cover.small.jpg	2020-05-23 02:59:54.846841	ebooks/48125
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/48126.rdf	2020-06-16 02:17:25.725033	ebooks/48126
12821768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48126.kindle.images	2020-06-16 02:17:25.15104	ebooks/48126
363745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48126.kindle.noimages	2020-06-16 02:17:25.592041	ebooks/48126
112717	application/epub+zip	http://www.gutenberg.org/ebooks/48126.epub.noimages	2020-06-16 02:17:22.12408	ebooks/48126
3659210	application/zip	http://www.gutenberg.org/files/48126/48126-h.zip	2015-01-31 13:03:53	ebooks/48126
36947	application/zip	http://www.gutenberg.org/files/48126/48126-0.zip	2020-06-15 17:52:35	ebooks/48126
106531	text/plain; charset=utf-8	http://www.gutenberg.org/files/48126/48126-0.txt	2020-06-15 17:52:35	ebooks/48126
6122433	application/epub+zip	http://www.gutenberg.org/ebooks/48126.epub.images	2020-06-16 02:17:21.186922	ebooks/48126
6113	image/jpeg	http://www.gutenberg.org/cache/epub/48126/pg48126.cover.small.jpg	2020-06-16 02:17:25.627045	ebooks/48126
43846	image/jpeg	http://www.gutenberg.org/cache/epub/48126/pg48126.cover.medium.jpg	2020-06-16 02:17:25.659036	ebooks/48126
128554	text/html	http://www.gutenberg.org/files/48126/48126-h/48126-h.htm	2015-01-31 10:00:59	ebooks/48126
1206586	text/html	http://www.gutenberg.org/files/48127/48127-h.zip	2015-01-31 18:35:28	ebooks/48127
211190	application/epub+zip	http://www.gutenberg.org/ebooks/48127.epub.noimages	2020-06-16 02:17:33.34295	ebooks/48127
37561	image/jpeg	http://www.gutenberg.org/cache/epub/48127/pg48127.cover.medium.jpg	2020-06-16 02:17:37.882192	ebooks/48127
1595542	application/epub+zip	http://www.gutenberg.org/ebooks/48127.epub.images	2020-06-16 02:17:32.979952	ebooks/48127
704182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48127.kindle.noimages	2020-06-16 02:17:37.816199	ebooks/48127
280929	text/plain; charset=utf-8	http://www.gutenberg.org/files/48127/48127-0.txt	2020-06-15 17:52:37	ebooks/48127
308718	text/html	http://www.gutenberg.org/files/48127/48127-h/48127-h.htm	2015-01-31 18:31:48	ebooks/48127
107055	application/zip	http://www.gutenberg.org/files/48127/48127-0.zip	2020-06-15 17:52:37	ebooks/48127
5323	image/jpeg	http://www.gutenberg.org/cache/epub/48127/pg48127.cover.small.jpg	2020-06-16 02:17:37.851186	ebooks/48127
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/48127.rdf	2020-06-16 02:17:37.9452	ebooks/48127
3940039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48127.kindle.images	2020-06-16 02:17:37.026191	ebooks/48127
160769	application/epub+zip	http://www.gutenberg.org/ebooks/48128.epub.images	2020-05-23 03:00:05.385679	ebooks/48128
148774	application/zip	http://www.gutenberg.org/files/48128/48128-h.zip	2015-01-31 15:00:44	ebooks/48128
16315	image/jpeg	http://www.gutenberg.org/cache/epub/48128/pg48128.cover.medium.jpg	2020-05-23 03:00:06.979727	ebooks/48128
556037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48128.kindle.images	2020-05-23 03:00:06.251675	ebooks/48128
1949	image/jpeg	http://www.gutenberg.org/cache/epub/48128/pg48128.cover.small.jpg	2020-05-23 03:00:06.955683	ebooks/48128
232652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48128/48128-8.txt	2015-01-31 15:00:36	ebooks/48128
556029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48128.kindle.noimages	2020-05-23 03:00:06.929731	ebooks/48128
89471	application/zip	http://www.gutenberg.org/files/48128/48128-8.zip	2015-01-31 15:00:44	ebooks/48128
232642	text/plain	http://www.gutenberg.org/ebooks/48128.txt.utf-8	2020-05-23 03:00:05.061688	ebooks/48128
160769	application/epub+zip	http://www.gutenberg.org/ebooks/48128.epub.noimages	2020-05-23 03:00:05.578681	ebooks/48128
262556	text/html; charset=utf-8	http://www.gutenberg.org/files/48128/48128-h/48128-h.htm	2015-01-31 15:00:36	ebooks/48128
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/48128.rdf	2020-06-11 01:40:03.979867	ebooks/48128
341181	text/html; charset=utf-8	http://www.gutenberg.org/files/48129/48129-h/48129-h.htm	2015-01-31 15:01:20	ebooks/48129
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/48129.rdf	2020-06-11 01:40:04.002862	ebooks/48129
818517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48129.kindle.noimages	2020-05-23 03:00:13.06488	ebooks/48129
1028713	application/zip	http://www.gutenberg.org/files/48129/48129-h.zip	2015-01-31 15:01:22	ebooks/48129
292782	text/plain; charset=utf-8	http://www.gutenberg.org/files/48129/48129-0.txt	2015-01-31 15:01:18	ebooks/48129
110727	text/plain; charset=utf-8	http://www.gutenberg.org/files/48129/48129-0.zip	2015-01-31 15:01:22	ebooks/48129
2323203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48129.kindle.images	2020-05-23 03:00:12.18889	ebooks/48129
262957	application/epub+zip	http://www.gutenberg.org/ebooks/48129.epub.noimages	2020-05-23 03:00:07.951665	ebooks/48129
18908	image/jpeg	http://www.gutenberg.org/cache/epub/48129/pg48129.cover.medium.jpg	2020-05-23 03:00:13.140879	ebooks/48129
2665	image/jpeg	http://www.gutenberg.org/cache/epub/48129/pg48129.cover.small.jpg	2020-05-23 03:00:13.103876	ebooks/48129
1003655	application/epub+zip	http://www.gutenberg.org/ebooks/48129.epub.images	2020-05-23 03:00:07.599694	ebooks/48129
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/4813.rdf	2020-06-11 01:03:59.020186	ebooks/4813
265953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4813.kindle.images	2020-06-02 23:59:29.363031	ebooks/4813
265948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4813.kindle.noimages	2020-06-02 23:59:29.654028	ebooks/4813
67297	application/epub+zip	http://www.gutenberg.org/ebooks/4813.epub.images	2020-06-02 23:59:29.023046	ebooks/4813
111916	text/plain	http://www.gutenberg.org/ebooks/4813.txt.utf-8	2020-06-02 23:59:28.846054	ebooks/4813
118345	text/html	http://www.gutenberg.org/ebooks/4813.html.noimages	2020-06-02 23:59:28.956042	ebooks/4813
15209	image/jpeg	http://www.gutenberg.org/cache/epub/4813/pg4813.cover.medium.jpg	2020-06-02 23:59:29.704043	ebooks/4813
3411	image/jpeg	http://www.gutenberg.org/cache/epub/4813/pg4813.cover.small.jpg	2020-06-02 23:59:29.680029	ebooks/4813
118345	text/html	http://www.gutenberg.org/ebooks/4813.html.images	2020-06-02 23:59:28.919051	ebooks/4813
43840	application/zip	http://www.gutenberg.org/files/4813/4813.zip	2015-03-29 05:51:06	ebooks/4813
111954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4813/4813.txt	2015-03-29 05:50:36	ebooks/4813
67296	application/epub+zip	http://www.gutenberg.org/ebooks/4813.epub.noimages	2020-06-02 23:59:29.071042	ebooks/4813
2461	image/jpeg	http://www.gutenberg.org/cache/epub/48130/pg48130.cover.small.jpg	2020-05-23 03:00:20.592791	ebooks/48130
454175	text/plain; charset=utf-8	http://www.gutenberg.org/files/48130/48130-0.txt	2015-02-01 04:20:48	ebooks/48130
179904	text/plain; charset=utf-8	http://www.gutenberg.org/files/48130/48130-0.zip	2015-02-01 04:20:50	ebooks/48130
1316318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48130.kindle.noimages	2020-05-23 03:00:20.427792	ebooks/48130
800492	text/html; charset=utf-8	http://www.gutenberg.org/files/48130/48130-h/48130-h.htm	2015-02-01 04:20:50	ebooks/48130
352638	application/epub+zip	http://www.gutenberg.org/ebooks/48130.epub.noimages	2020-05-23 03:00:15.129869	ebooks/48130
14885	image/jpeg	http://www.gutenberg.org/cache/epub/48130/pg48130.cover.medium.jpg	2020-05-23 03:00:20.747783	ebooks/48130
322156	application/zip	http://www.gutenberg.org/files/48130/48130-h.zip	2015-02-01 04:20:50	ebooks/48130
352637	application/epub+zip	http://www.gutenberg.org/ebooks/48130.epub.images	2020-05-23 03:00:14.431865	ebooks/48130
1316325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48130.kindle.images	2020-05-23 03:00:17.763835	ebooks/48130
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/48130.rdf	2020-06-11 01:40:04.026869	ebooks/48130
1511570	application/epub+zip	http://www.gutenberg.org/ebooks/48131.epub.images	2020-05-23 03:00:21.599769	ebooks/48131
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/48131.rdf	2020-06-11 01:40:04.050857	ebooks/48131
2169822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48131.kindle.images	2020-05-23 03:00:22.69176	ebooks/48131
81962	text/plain; charset=utf-8	http://www.gutenberg.org/files/48131/48131-0.zip	2015-02-01 04:43:52	ebooks/48131
223116	text/plain; charset=utf-8	http://www.gutenberg.org/files/48131/48131-0.txt	2015-02-01 04:43:44	ebooks/48131
496078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48131.kindle.noimages	2020-05-23 03:00:23.341771	ebooks/48131
151762	application/epub+zip	http://www.gutenberg.org/ebooks/48131.epub.noimages	2020-05-23 03:00:21.934777	ebooks/48131
2773	image/jpeg	http://www.gutenberg.org/cache/epub/48131/pg48131.cover.small.jpg	2020-05-23 03:00:23.373749	ebooks/48131
13812	image/jpeg	http://www.gutenberg.org/cache/epub/48131/pg48131.cover.medium.jpg	2020-05-23 03:00:23.401753	ebooks/48131
256663	text/html; charset=utf-8	http://www.gutenberg.org/files/48131/48131-h/48131-h.htm	2015-02-01 04:43:48	ebooks/48131
1424165	application/zip	http://www.gutenberg.org/files/48131/48131-h.zip	2015-02-01 04:43:52	ebooks/48131
1295516	text/html; charset=utf-8	http://www.gutenberg.org/files/48132/48132-h/48132-h.htm	2015-02-01 04:45:28	ebooks/48132
1311122	text/html; charset=utf-8	http://www.gutenberg.org/files/48132/48132-h.zip	2015-02-01 04:45:30	ebooks/48132
3347820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48132.kindle.images	2020-05-23 03:00:29.535674	ebooks/48132
364625	application/zip	http://www.gutenberg.org/files/48132/48132-0.zip	2015-02-01 04:45:30	ebooks/48132
1120138	text/plain; charset=utf-8	http://www.gutenberg.org/files/48132/48132-0.txt	2015-02-01 04:45:24	ebooks/48132
563841	application/epub+zip	http://www.gutenberg.org/ebooks/48132.epub.noimages	2020-05-23 03:00:26.364716	ebooks/48132
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/48132.rdf	2020-06-11 01:40:04.076853	ebooks/48132
2551	image/jpeg	http://www.gutenberg.org/cache/epub/48132/pg48132.cover.small.jpg	2020-05-23 03:00:32.776644	ebooks/48132
1328384	application/epub+zip	http://www.gutenberg.org/ebooks/48132.epub.images	2020-05-23 03:00:25.270735	ebooks/48132
21289	image/jpeg	http://www.gutenberg.org/cache/epub/48132/pg48132.cover.medium.jpg	2020-05-23 03:00:32.926632	ebooks/48132
2175261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48132.kindle.noimages	2020-05-23 03:00:32.612659	ebooks/48132
19417	image/jpeg	http://www.gutenberg.org/cache/epub/48133/pg48133.cover.medium.jpg	2020-05-23 03:00:37.632762	ebooks/48133
1331341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48133.kindle.images	2020-05-23 03:00:36.018804	ebooks/48133
568186	text/plain; charset=utf-8	http://www.gutenberg.org/files/48133/48133-0.txt	2015-02-01 05:08:10	ebooks/48133
1241594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48133.kindle.noimages	2020-05-23 03:00:37.56377	ebooks/48133
397765	application/epub+zip	http://www.gutenberg.org/ebooks/48133.epub.images	2020-05-23 03:00:33.948818	ebooks/48133
351630	application/epub+zip	http://www.gutenberg.org/ebooks/48133.epub.noimages	2020-05-23 03:00:34.447803	ebooks/48133
648151	text/html; charset=utf-8	http://www.gutenberg.org/files/48133/48133-h/48133-h.htm	2015-02-01 05:08:14	ebooks/48133
2487	image/jpeg	http://www.gutenberg.org/cache/epub/48133/pg48133.cover.small.jpg	2020-05-23 03:00:37.599785	ebooks/48133
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/48133.rdf	2020-06-11 01:40:04.101855	ebooks/48133
363928	application/zip	http://www.gutenberg.org/files/48133/48133-h.zip	2015-02-01 05:08:14	ebooks/48133
215414	text/plain; charset=utf-8	http://www.gutenberg.org/files/48133/48133-0.zip	2015-02-01 05:08:14	ebooks/48133
352379	application/epub+zip	http://www.gutenberg.org/ebooks/48134.epub.noimages	2020-05-23 03:00:44.094697	ebooks/48134
225357	application/zip	http://www.gutenberg.org/files/48134/48134-0.zip	2015-02-01 09:57:52	ebooks/48134
739198	text/plain; charset=utf-8	http://www.gutenberg.org/files/48134/48134-0.txt	2015-02-01 09:57:42	ebooks/48134
2343	image/jpeg	http://www.gutenberg.org/cache/epub/48134/pg48134.cover.small.jpg	2020-05-23 03:01:05.7357	ebooks/48134
1372255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48134.kindle.noimages	2020-05-23 03:01:05.589704	ebooks/48134
8994225	application/epub+zip	http://www.gutenberg.org/ebooks/48134.epub.images	2020-05-23 03:00:43.440701	ebooks/48134
10711	image/jpeg	http://www.gutenberg.org/cache/epub/48134/pg48134.cover.medium.jpg	2020-05-23 03:01:05.8677	ebooks/48134
17419591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48134.kindle.images	2020-05-23 03:01:03.125783	ebooks/48134
9304924	application/zip	http://www.gutenberg.org/files/48134/48134-h.zip	2015-02-01 09:57:54	ebooks/48134
926842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48134/48134-h/48134-h.htm	2015-02-01 09:57:46	ebooks/48134
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/48134.rdf	2020-06-11 01:40:04.125852	ebooks/48134
2287	image/jpeg	http://www.gutenberg.org/cache/epub/48135/pg48135.cover.small.jpg	2020-05-23 03:01:16.932757	ebooks/48135
869174	text/html; charset=utf-8	http://www.gutenberg.org/files/48135/48135-h.zip	2015-02-01 14:12:24	ebooks/48135
1502135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48135.kindle.noimages	2020-05-23 03:01:16.410773	ebooks/48135
935230	text/html; charset=utf-8	http://www.gutenberg.org/files/48135/48135-h/48135-h.htm	2015-02-01 14:12:24	ebooks/48135
202524	application/zip	http://www.gutenberg.org/files/48135/48135-0.zip	2015-02-01 14:12:24	ebooks/48135
336225	application/epub+zip	http://www.gutenberg.org/ebooks/48135.epub.noimages	2020-05-23 03:01:09.421656	ebooks/48135
10806	image/jpeg	http://www.gutenberg.org/cache/epub/48135/pg48135.cover.medium.jpg	2020-05-23 03:01:17.259749	ebooks/48135
2621879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48135.kindle.images	2020-05-23 03:01:12.973805	ebooks/48135
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/48135.rdf	2020-06-11 01:40:04.149872	ebooks/48135
906529	application/epub+zip	http://www.gutenberg.org/ebooks/48135.epub.images	2020-05-23 03:01:08.270694	ebooks/48135
546715	text/plain; charset=utf-8	http://www.gutenberg.org/files/48135/48135-0.txt	2015-02-01 14:12:20	ebooks/48135
907616	application/zip	http://www.gutenberg.org/files/48136/48136-h.zip	2015-02-02 05:15:44	ebooks/48136
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/48136.rdf	2020-06-11 01:40:04.176853	ebooks/48136
15418	image/jpeg	http://www.gutenberg.org/cache/epub/48136/pg48136.cover.medium.jpg	2020-05-23 03:01:25.228649	ebooks/48136
1005880	application/epub+zip	http://www.gutenberg.org/ebooks/48136.epub.images	2020-05-23 03:01:19.289744	ebooks/48136
856291	text/plain	http://www.gutenberg.org/ebooks/48136.txt.utf-8	2020-05-23 03:01:17.98177	ebooks/48136
1779384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48136.kindle.noimages	2020-05-23 03:01:25.005657	ebooks/48136
497676	application/epub+zip	http://www.gutenberg.org/ebooks/48136.epub.noimages	2020-05-23 03:01:20.052739	ebooks/48136
2799	image/jpeg	http://www.gutenberg.org/cache/epub/48136/pg48136.cover.small.jpg	2020-05-23 03:01:25.120647	ebooks/48136
303896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48136/48136-8.zip	2015-02-02 05:15:44	ebooks/48136
1010936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48136/48136-h/48136-h.htm	2015-02-02 05:15:06	ebooks/48136
855940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48136/48136-8.txt	2015-02-02 05:15:02	ebooks/48136
2619624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48136.kindle.images	2020-05-23 03:01:22.602679	ebooks/48136
3652174	application/zip	http://www.gutenberg.org/files/48137/48137-h.zip	2015-02-02 05:17:34	ebooks/48137
13274	image/jpeg	http://www.gutenberg.org/cache/epub/48137/pg48137.cover.medium.jpg	2020-05-23 03:01:35.272823	ebooks/48137
904416	text/plain; charset=utf-8	http://www.gutenberg.org/files/48137/48137-0.txt	2015-02-02 05:17:30	ebooks/48137
2468	image/jpeg	http://www.gutenberg.org/cache/epub/48137/pg48137.cover.small.jpg	2020-05-23 03:01:35.136821	ebooks/48137
327029	application/zip	http://www.gutenberg.org/files/48137/48137-0.zip	2015-02-02 05:17:34	ebooks/48137
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/48137.rdf	2020-06-11 01:40:04.202856	ebooks/48137
1099474	text/html; charset=utf-8	http://www.gutenberg.org/files/48137/48137-h/48137-h.htm	2015-02-02 05:17:32	ebooks/48137
5618560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48137.kindle.images	2020-05-23 03:01:32.089862	ebooks/48137
468714	application/epub+zip	http://www.gutenberg.org/ebooks/48137.epub.noimages	2020-05-23 03:01:28.668936	ebooks/48137
1822592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48137.kindle.noimages	2020-05-23 03:01:34.99182	ebooks/48137
2458506	application/epub+zip	http://www.gutenberg.org/ebooks/48137.epub.images	2020-05-23 03:01:27.721926	ebooks/48137
2441218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48138.kindle.images	2020-05-23 03:01:41.59273	ebooks/48138
2601	image/jpeg	http://www.gutenberg.org/cache/epub/48138/pg48138.cover.small.jpg	2020-05-23 03:01:45.115723	ebooks/48138
738936	application/epub+zip	http://www.gutenberg.org/ebooks/48138.epub.images	2020-05-23 03:01:37.22479	ebooks/48138
608340	application/zip	http://www.gutenberg.org/files/48138/48138-h.zip	2015-02-02 05:19:14	ebooks/48138
2320841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48138.kindle.noimages	2020-05-23 03:01:44.97969	ebooks/48138
664991	application/epub+zip	http://www.gutenberg.org/ebooks/48138.epub.noimages	2020-05-23 03:01:38.196777	ebooks/48138
1062664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48138/48138-8.txt	2015-02-02 05:18:52	ebooks/48138
384076	application/zip	http://www.gutenberg.org/files/48138/48138-8.zip	2015-02-02 05:19:14	ebooks/48138
1062686	text/plain	http://www.gutenberg.org/ebooks/48138.txt.utf-8	2020-05-23 03:01:35.616836	ebooks/48138
13802	image/jpeg	http://www.gutenberg.org/cache/epub/48138/pg48138.cover.medium.jpg	2020-05-23 03:01:45.24169	ebooks/48138
15376	application/rdf+xml	http://www.gutenberg.org/ebooks/48138.rdf	2020-06-11 01:40:04.229861	ebooks/48138
1280914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48138/48138-h/48138-h.htm	2015-02-02 05:18:52	ebooks/48138
1279113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48139.kindle.images	2020-05-23 03:01:48.232645	ebooks/48139
1279103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48139.kindle.noimages	2020-05-23 03:01:49.625636	ebooks/48139
775803	text/html	http://www.gutenberg.org/ebooks/48139.html.images	2020-05-23 03:01:46.163721	ebooks/48139
322649	application/epub+zip	http://www.gutenberg.org/ebooks/48139.epub.images	2020-05-23 03:01:46.632685	ebooks/48139
15335	image/jpeg	http://www.gutenberg.org/cache/epub/48139/pg48139.cover.medium.jpg	2020-05-23 03:01:49.798658	ebooks/48139
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/48139.rdf	2020-06-11 01:40:04.255852	ebooks/48139
273181	application/zip	http://www.gutenberg.org/files/48139/48139-8.zip	2015-02-06 13:10:23	ebooks/48139
3913	image/jpeg	http://www.gutenberg.org/cache/epub/48139/pg48139.cover.small.jpg	2020-05-23 03:01:49.774644	ebooks/48139
775803	text/html	http://www.gutenberg.org/ebooks/48139.html.noimages	2020-05-23 03:01:46.311677	ebooks/48139
322647	application/epub+zip	http://www.gutenberg.org/ebooks/48139.epub.noimages	2020-05-23 03:01:46.836679	ebooks/48139
694098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48139/48139-8.txt	2015-02-06 13:08:55	ebooks/48139
729501	text/plain	http://www.gutenberg.org/ebooks/48139.txt.utf-8	2020-05-23 03:01:45.55472	ebooks/48139
3418	image/jpeg	http://www.gutenberg.org/cache/epub/4814/pg4814.cover.small.jpg	2020-06-02 23:59:30.645045	ebooks/4814
114490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4814/4814.txt	2015-03-29 05:52:00	ebooks/4814
68036	application/epub+zip	http://www.gutenberg.org/ebooks/4814.epub.noimages	2020-06-02 23:59:30.037036	ebooks/4814
120402	text/html	http://www.gutenberg.org/ebooks/4814.html.images	2020-06-02 23:59:29.889031	ebooks/4814
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/4814.rdf	2020-06-11 01:03:59.044179	ebooks/4814
68037	application/epub+zip	http://www.gutenberg.org/ebooks/4814.epub.images	2020-06-02 23:59:29.991031	ebooks/4814
269221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4814.kindle.images	2020-06-02 23:59:30.32802	ebooks/4814
269212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4814.kindle.noimages	2020-06-02 23:59:30.620017	ebooks/4814
44644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4814/4814.zip	2015-03-29 05:52:22	ebooks/4814
114452	text/plain	http://www.gutenberg.org/ebooks/4814.txt.utf-8	2020-06-02 23:59:29.815053	ebooks/4814
120402	text/html	http://www.gutenberg.org/ebooks/4814.html.noimages	2020-06-02 23:59:29.925049	ebooks/4814
15243	image/jpeg	http://www.gutenberg.org/cache/epub/4814/pg4814.cover.medium.jpg	2020-06-02 23:59:30.670037	ebooks/4814
312751	text/plain	http://www.gutenberg.org/ebooks/48140.txt.utf-8	2020-05-23 03:01:49.91466	ebooks/48140
124422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48140/48140-8.zip	2015-02-02 06:05:23	ebooks/48140
200166	application/epub+zip	http://www.gutenberg.org/ebooks/48140.epub.images	2020-05-23 03:01:50.344641	ebooks/48140
183955	text/html	http://www.gutenberg.org/files/48140/48140-h.zip	2015-02-02 06:13:07	ebooks/48140
717518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48140.kindle.images	2020-05-23 03:01:51.432806	ebooks/48140
308048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48140/48140-8.txt	2015-02-02 06:05:23	ebooks/48140
717511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48140.kindle.noimages	2020-05-23 03:01:52.265796	ebooks/48140
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/48140.rdf	2020-06-11 01:40:04.281856	ebooks/48140
15887	image/jpeg	http://www.gutenberg.org/cache/epub/48140/pg48140.cover.medium.jpg	2020-05-23 03:01:52.314806	ebooks/48140
200167	application/epub+zip	http://www.gutenberg.org/ebooks/48140.epub.noimages	2020-05-23 03:01:50.606649	ebooks/48140
348374	text/html	http://www.gutenberg.org/files/48140/48140-h/48140-h.htm	2015-02-02 06:11:01	ebooks/48140
3120	image/jpeg	http://www.gutenberg.org/cache/epub/48140/pg48140.cover.small.jpg	2020-05-23 03:01:52.290798	ebooks/48140
825919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48141/48141-h.zip	2015-02-02 04:01:56	ebooks/48141
146085	text/plain	http://www.gutenberg.org/ebooks/48141.txt.utf-8	2020-05-23 03:01:52.421807	ebooks/48141
176897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48141/48141-h/48141-h.htm	2015-02-02 04:01:46	ebooks/48141
198286	application/epub+zip	http://www.gutenberg.org/ebooks/48141.epub.noimages	2020-05-23 03:01:53.175792	ebooks/48141
146110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48141/48141-8.txt	2015-02-02 04:01:44	ebooks/48141
3302	image/jpeg	http://www.gutenberg.org/cache/epub/48141/pg48141.cover.small.jpg	2020-05-23 03:01:54.773775	ebooks/48141
1547547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48141.kindle.images	2020-05-23 03:01:54.132834	ebooks/48141
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/48141.rdf	2020-06-11 01:40:04.30686	ebooks/48141
510030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48141.kindle.noimages	2020-05-23 03:01:54.741787	ebooks/48141
57459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48141/48141-8.zip	2015-02-02 04:01:56	ebooks/48141
872303	application/epub+zip	http://www.gutenberg.org/ebooks/48141.epub.images	2020-05-23 03:01:52.871788	ebooks/48141
16157	image/jpeg	http://www.gutenberg.org/cache/epub/48141/pg48141.cover.medium.jpg	2020-05-23 03:01:54.803765	ebooks/48141
230374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48142/48142.txt	2015-02-02 10:19:36	ebooks/48142
91309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48142/48142.zip	2015-02-02 10:19:36	ebooks/48142
265106	text/html	http://www.gutenberg.org/files/48142/48142-h/48142-h.htm	2015-02-02 10:23:00	ebooks/48142
381723	application/epub+zip	http://www.gutenberg.org/ebooks/48142.epub.images	2020-05-23 03:01:55.346828	ebooks/48142
230367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48142/48142-8.txt	2015-02-02 10:19:36	ebooks/48142
1851	image/jpeg	http://www.gutenberg.org/cache/epub/48142/pg48142.cover.small.jpg	2020-05-23 03:01:57.173735	ebooks/48142
230331	text/plain	http://www.gutenberg.org/ebooks/48142.txt.utf-8	2020-05-23 03:01:54.914786	ebooks/48142
390715	application/zip	http://www.gutenberg.org/files/48142/48142-h.zip	2015-02-02 10:26:15	ebooks/48142
561191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48142.kindle.noimages	2020-05-23 03:01:57.146765	ebooks/48142
91308	application/zip	http://www.gutenberg.org/files/48142/48142-8.zip	2015-02-02 10:19:36	ebooks/48142
16190	application/rdf+xml	http://www.gutenberg.org/ebooks/48142.rdf	2020-06-11 01:40:04.335856	ebooks/48142
1003411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48142.kindle.images	2020-05-23 03:01:56.429744	ebooks/48142
10752	image/jpeg	http://www.gutenberg.org/cache/epub/48142/pg48142.cover.medium.jpg	2020-05-23 03:01:57.19878	ebooks/48142
158159	application/epub+zip	http://www.gutenberg.org/ebooks/48142.epub.noimages	2020-05-23 03:01:55.619755	ebooks/48142
206876	text/html	http://www.gutenberg.org/files/48143/48143-h/48143-h.htm	2015-02-02 18:02:26	ebooks/48143
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/48143.rdf	2020-06-16 02:17:42.225121	ebooks/48143
2568	image/jpeg	http://www.gutenberg.org/cache/epub/48143/pg48143.cover.small.jpg	2020-06-16 02:17:42.111128	ebooks/48143
133116	text/plain; charset=utf-8	http://www.gutenberg.org/files/48143/48143-0.txt	2020-06-15 17:53:16	ebooks/48143
12097	image/jpeg	http://www.gutenberg.org/cache/epub/48143/pg48143.cover.medium.jpg	2020-06-16 02:17:42.140134	ebooks/48143
100513	application/epub+zip	http://www.gutenberg.org/ebooks/48143.epub.images	2020-06-16 02:17:40.226174	ebooks/48143
347639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48143.kindle.noimages	2020-06-16 02:17:42.078122	ebooks/48143
87835	application/epub+zip	http://www.gutenberg.org/ebooks/48143.epub.noimages	2020-06-16 02:17:40.469152	ebooks/48143
89982	application/zip	http://www.gutenberg.org/files/48143/48143-h.zip	2015-02-02 18:05:29	ebooks/48143
368377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48143.kindle.images	2020-06-16 02:17:41.263134	ebooks/48143
43085	text/plain; charset=utf-8	http://www.gutenberg.org/files/48143/48143-0.zip	2020-06-15 17:53:16	ebooks/48143
2196977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48144.kindle.images	2020-06-16 02:17:46.522071	ebooks/48144
210564	application/epub+zip	http://www.gutenberg.org/ebooks/48144.epub.noimages	2020-06-16 02:17:45.235086	ebooks/48144
754766	application/epub+zip	http://www.gutenberg.org/ebooks/48144.epub.images	2020-06-16 02:17:44.745103	ebooks/48144
32092	image/jpeg	http://www.gutenberg.org/cache/epub/48144/pg48144.cover.medium.jpg	2020-06-16 02:17:47.615052	ebooks/48144
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/48144.rdf	2020-06-16 02:17:47.68405	ebooks/48144
4056	image/jpeg	http://www.gutenberg.org/cache/epub/48144/pg48144.cover.small.jpg	2020-06-16 02:17:47.587052	ebooks/48144
399735	text/html	http://www.gutenberg.org/files/48144/48144-h/48144-h.htm	2015-02-03 10:01:44	ebooks/48144
761932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48144.kindle.noimages	2020-06-16 02:17:47.556058	ebooks/48144
337799	text/plain; charset=utf-8	http://www.gutenberg.org/files/48144/48144-0.txt	2020-06-15 17:53:18	ebooks/48144
121712	application/zip	http://www.gutenberg.org/files/48144/48144-0.zip	2020-06-15 17:53:18	ebooks/48144
405481	application/zip	http://www.gutenberg.org/files/48144/48144-h.zip	2015-02-03 10:03:37	ebooks/48144
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/48145.rdf	2020-06-11 01:40:04.410847	ebooks/48145
230201	text/html	http://www.gutenberg.org/ebooks/48145.html.noimages	2020-05-23 03:02:03.30666	ebooks/48145
98424	application/epub+zip	http://www.gutenberg.org/ebooks/48145.epub.images	2020-05-23 03:02:03.467661	ebooks/48145
98425	application/epub+zip	http://www.gutenberg.org/ebooks/48145.epub.noimages	2020-05-23 03:02:03.580651	ebooks/48145
400352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48145.kindle.images	2020-05-23 03:02:04.253643	ebooks/48145
169606	text/plain	http://www.gutenberg.org/ebooks/48145.txt.utf-8	2020-05-23 03:02:03.019664	ebooks/48145
230201	text/html	http://www.gutenberg.org/ebooks/48145.html.images	2020-05-23 03:02:03.215662	ebooks/48145
62747	application/zip	http://www.gutenberg.org/files/48145/48145-8.zip	2015-02-06 13:27:15	ebooks/48145
19097	image/jpeg	http://www.gutenberg.org/cache/epub/48145/pg48145.cover.medium.jpg	2020-05-23 03:02:04.980633	ebooks/48145
4497	image/jpeg	http://www.gutenberg.org/cache/epub/48145/pg48145.cover.small.jpg	2020-05-23 03:02:04.955647	ebooks/48145
400345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48145.kindle.noimages	2020-05-23 03:02:04.927651	ebooks/48145
163673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48145/48145-8.txt	2015-02-06 13:26:32	ebooks/48145
162790	application/zip	http://www.gutenberg.org/files/48146/48146-h.zip	2015-02-03 06:05:34	ebooks/48146
132435	text/x-rst	http://www.gutenberg.org/files/48146/48146-rst/48146-rst.rst	2015-02-03 06:05:32	ebooks/48146
148805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48146/48146.txt	2015-02-03 06:05:34	ebooks/48146
55559	application/zip	http://www.gutenberg.org/files/48146/48146.zip	2015-02-03 06:05:34	ebooks/48146
201561	application/pdf	http://www.gutenberg.org/ebooks/48146.pdf.noimages	2020-05-23 03:02:12.473847	ebooks/48146
30728	image/jpeg	http://www.gutenberg.org/cache/epub/48146/pg48146.cover.medium.jpg	2020-05-23 03:02:09.836869	ebooks/48146
519034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48146.kindle.noimages	2020-05-23 03:02:09.212877	ebooks/48146
55569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48146/48146-8.zip	2015-02-03 06:05:32	ebooks/48146
55930	text/plain; charset=utf-8	http://www.gutenberg.org/files/48146/48146-0.zip	2015-02-03 06:05:32	ebooks/48146
132435	text/x-rst	http://www.gutenberg.org/ebooks/48146.rst.gen	2020-05-23 03:02:05.843918	ebooks/48146
20487	application/rdf+xml	http://www.gutenberg.org/ebooks/48146.rdf	2020-06-11 01:40:04.445856	ebooks/48146
180067	application/epub+zip	http://www.gutenberg.org/ebooks/48146.epub.images	2020-05-23 03:02:06.913915	ebooks/48146
149282	application/zip	http://www.gutenberg.org/files/48146/48146-rst.zip	2015-02-03 06:05:32	ebooks/48146
4739	image/jpeg	http://www.gutenberg.org/cache/epub/48146/pg48146.cover.small.jpg	2020-05-23 03:02:09.645876	ebooks/48146
180066	application/epub+zip	http://www.gutenberg.org/ebooks/48146.epub.noimages	2020-05-23 03:02:07.998906	ebooks/48146
148807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48146/48146-8.txt	2015-02-03 06:05:32	ebooks/48146
201559	application/pdf	http://www.gutenberg.org/ebooks/48146.pdf.images	2020-05-23 03:02:11.150908	ebooks/48146
152019	text/plain; charset=utf-8	http://www.gutenberg.org/files/48146/48146-0.txt	2015-02-03 06:05:32	ebooks/48146
196659	text/html; charset=utf-8	http://www.gutenberg.org/files/48146/48146-h/48146-h.html	2015-02-03 06:05:34	ebooks/48146
519047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48146.kindle.images	2020-05-23 03:02:08.607882	ebooks/48146
164617	text/html; charset=utf-8	http://www.gutenberg.org/files/48147/48147-h/48147-h.htm	2018-03-17 07:33:34	ebooks/48147
51737	application/zip	http://www.gutenberg.org/files/48147/48147-0.zip	2018-03-17 07:34:00	ebooks/48147
132171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48147/48147-8.txt	2015-09-27 05:40:38	ebooks/48147
650354	application/zip	http://www.gutenberg.org/files/48147/48147-h.zip	2018-03-17 07:34:00	ebooks/48147
1965	image/jpeg	http://www.gutenberg.org/cache/epub/48147/pg48147.cover.small.jpg	2020-05-23 03:02:15.147813	ebooks/48147
134020	text/plain; charset=utf-8	http://www.gutenberg.org/files/48147/48147-0.txt	2018-03-12 07:13:50	ebooks/48147
396605	application/epub+zip	http://www.gutenberg.org/ebooks/48147.epub.images	2020-05-23 03:02:13.560821	ebooks/48147
902741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48147.kindle.images	2020-05-23 03:02:14.58681	ebooks/48147
51512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48147/48147-8.zip	2015-09-29 10:51:32	ebooks/48147
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/48147.rdf	2020-06-11 01:40:04.471853	ebooks/48147
170753	application/epub+zip	http://www.gutenberg.org/ebooks/48147.epub.noimages	2020-05-23 03:02:13.923822	ebooks/48147
11461	image/jpeg	http://www.gutenberg.org/cache/epub/48147/pg48147.cover.medium.jpg	2020-05-23 03:02:15.192796	ebooks/48147
483057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48147.kindle.noimages	2020-05-23 03:02:15.103803	ebooks/48147
508067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48148.kindle.noimages	2020-06-16 02:17:52.016013	ebooks/48148
623248	application/zip	http://www.gutenberg.org/files/48148/48148-h.zip	2015-02-03 09:40:43	ebooks/48148
176971	text/plain; charset=utf-8	http://www.gutenberg.org/files/48148/48148-0.txt	2020-06-15 17:53:25	ebooks/48148
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/48148.rdf	2020-06-16 02:17:52.193994	ebooks/48148
2781	image/jpeg	http://www.gutenberg.org/cache/epub/48148/pg48148.cover.small.jpg	2020-06-16 02:17:52.073021	ebooks/48148
20714	image/jpeg	http://www.gutenberg.org/cache/epub/48148/pg48148.cover.medium.jpg	2020-06-16 02:17:52.113006	ebooks/48148
658728	application/epub+zip	http://www.gutenberg.org/ebooks/48148.epub.images	2020-06-16 02:17:50.095133	ebooks/48148
69238	text/plain; charset=utf-8	http://www.gutenberg.org/files/48148/48148-0.zip	2020-06-15 17:53:25	ebooks/48148
155279	application/epub+zip	http://www.gutenberg.org/ebooks/48148.epub.noimages	2020-06-16 02:17:50.51103	ebooks/48148
1655386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48148.kindle.images	2020-06-16 02:17:51.355014	ebooks/48148
216269	text/html	http://www.gutenberg.org/files/48148/48148-h/48148-h.htm	2015-02-03 09:34:58	ebooks/48148
402896	text/html	http://www.gutenberg.org/files/48149/48149-h.zip	2015-02-03 12:18:18	ebooks/48149
527574	application/epub+zip	http://www.gutenberg.org/ebooks/48149.epub.noimages	2020-06-16 02:17:55.285974	ebooks/48149
1884972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48149.kindle.images	2020-06-16 02:17:57.728925	ebooks/48149
1022878	text/plain; charset=utf-8	http://www.gutenberg.org/files/48149/48149-0.txt	2020-06-15 17:53:28	ebooks/48149
3007	image/jpeg	http://www.gutenberg.org/cache/epub/48149/pg48149.cover.small.jpg	2020-06-16 02:18:00.179901	ebooks/48149
14733	image/jpeg	http://www.gutenberg.org/cache/epub/48149/pg48149.cover.medium.jpg	2020-06-16 02:18:00.226914	ebooks/48149
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/48149.rdf	2020-06-16 02:18:00.346903	ebooks/48149
1881240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48149.kindle.noimages	2020-06-16 02:18:00.122899	ebooks/48149
529838	application/epub+zip	http://www.gutenberg.org/ebooks/48149.epub.images	2020-06-16 02:17:54.817049	ebooks/48149
1124957	text/html	http://www.gutenberg.org/files/48149/48149-h/48149-h.htm	2015-02-03 12:15:44	ebooks/48149
337739	application/zip	http://www.gutenberg.org/files/48149/48149-0.zip	2020-06-15 17:53:28	ebooks/48149
137336	text/html	http://www.gutenberg.org/ebooks/4815.html.images	2020-06-02 23:59:30.861059	ebooks/4815
73980	application/epub+zip	http://www.gutenberg.org/ebooks/4815.epub.noimages	2020-06-02 23:59:31.024018	ebooks/4815
293656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4815.kindle.noimages	2020-06-02 23:59:31.657007	ebooks/4815
50513	application/zip	http://www.gutenberg.org/files/4815/4815.zip	2015-03-29 05:53:50	ebooks/4815
137336	text/html	http://www.gutenberg.org/ebooks/4815.html.noimages	2020-06-02 23:59:30.902029	ebooks/4815
293596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4815.kindle.images	2020-06-02 23:59:31.339014	ebooks/4815
131152	text/plain	http://www.gutenberg.org/ebooks/4815.txt.utf-8	2020-06-02 23:59:30.781037	ebooks/4815
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/4815.rdf	2020-06-11 01:03:59.068114	ebooks/4815
131190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4815/4815.txt	2015-03-29 05:53:26	ebooks/4815
3418	image/jpeg	http://www.gutenberg.org/cache/epub/4815/pg4815.cover.small.jpg	2020-06-02 23:59:31.683011	ebooks/4815
73980	application/epub+zip	http://www.gutenberg.org/ebooks/4815.epub.images	2020-06-02 23:59:30.974028	ebooks/4815
15127	image/jpeg	http://www.gutenberg.org/cache/epub/4815/pg4815.cover.medium.jpg	2020-06-02 23:59:31.708011	ebooks/4815
122577	text/plain; charset=utf-8	http://www.gutenberg.org/files/48150/48150-0.txt	2015-02-03 09:47:38	ebooks/48150
545583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48150.kindle.images	2020-05-23 03:02:28.857646	ebooks/48150
131834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48150/48150-h/48150-h.htm	2015-02-03 09:47:40	ebooks/48150
260380	application/zip	http://www.gutenberg.org/files/48150/48150-h.zip	2015-02-03 09:47:40	ebooks/48150
493067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48150.kindle.noimages	2020-05-23 03:02:29.236631	ebooks/48150
27833	image/jpeg	http://www.gutenberg.org/cache/epub/48150/pg48150.cover.medium.jpg	2020-05-23 03:02:29.274622	ebooks/48150
206295	application/epub+zip	http://www.gutenberg.org/ebooks/48150.epub.images	2020-05-23 03:02:28.24563	ebooks/48150
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/48150.rdf	2020-06-11 01:40:04.551867	ebooks/48150
175243	application/epub+zip	http://www.gutenberg.org/ebooks/48150.epub.noimages	2020-05-23 03:02:28.422637	ebooks/48150
3268	image/jpeg	http://www.gutenberg.org/cache/epub/48150/pg48150.cover.small.jpg	2020-05-23 03:02:29.254631	ebooks/48150
48956	text/plain; charset=utf-8	http://www.gutenberg.org/files/48150/48150-0.zip	2015-02-03 09:47:40	ebooks/48150
1885411	text/html; charset=utf-8	http://www.gutenberg.org/files/48151/48151-h/48151-h.htm	2015-02-04 04:24:28	ebooks/48151
3144516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48151.kindle.noimages	2020-05-23 03:02:41.978658	ebooks/48151
20837	image/jpeg	http://www.gutenberg.org/cache/epub/48151/pg48151.cover.medium.jpg	2020-05-23 03:02:42.524654	ebooks/48151
544140	application/zip	http://www.gutenberg.org/files/48151/48151-0.zip	2015-02-04 04:24:30	ebooks/48151
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/48151.rdf	2020-06-11 01:40:04.575859	ebooks/48151
823530	application/epub+zip	http://www.gutenberg.org/ebooks/48151.epub.noimages	2020-05-23 03:02:32.446792	ebooks/48151
782320	application/zip	http://www.gutenberg.org/files/48151/48151-h.zip	2015-02-04 04:24:30	ebooks/48151
1406535	text/plain; charset=utf-8	http://www.gutenberg.org/files/48151/48151-0.txt	2015-02-04 04:23:58	ebooks/48151
3269	image/jpeg	http://www.gutenberg.org/cache/epub/48151/pg48151.cover.small.jpg	2020-05-23 03:02:42.255673	ebooks/48151
865010	application/epub+zip	http://www.gutenberg.org/ebooks/48151.epub.images	2020-05-23 03:02:31.280812	ebooks/48151
3227268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48151.kindle.images	2020-05-23 03:02:37.237718	ebooks/48151
544936	text/plain; charset=utf-8	http://www.gutenberg.org/files/48152/48152-0.zip	2015-02-04 04:25:46	ebooks/48152
3202752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48152.kindle.images	2020-05-23 03:02:51.209896	ebooks/48152
20886	image/jpeg	http://www.gutenberg.org/cache/epub/48152/pg48152.cover.medium.jpg	2020-05-23 03:02:56.669768	ebooks/48152
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/48152.rdf	2020-06-11 01:40:04.600848	ebooks/48152
843682	application/epub+zip	http://www.gutenberg.org/ebooks/48152.epub.images	2020-05-23 03:02:45.095927	ebooks/48152
3143615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48152.kindle.noimages	2020-05-23 03:02:56.006779	ebooks/48152
1439239	text/plain; charset=utf-8	http://www.gutenberg.org/files/48152/48152-0.txt	2015-02-04 04:25:42	ebooks/48152
766610	text/html; charset=utf-8	http://www.gutenberg.org/files/48152/48152-h.zip	2015-02-04 04:25:46	ebooks/48152
814081	application/epub+zip	http://www.gutenberg.org/ebooks/48152.epub.noimages	2020-05-23 03:02:46.359931	ebooks/48152
1908701	text/html; charset=utf-8	http://www.gutenberg.org/files/48152/48152-h/48152-h.htm	2015-02-04 04:25:44	ebooks/48152
3278	image/jpeg	http://www.gutenberg.org/cache/epub/48152/pg48152.cover.small.jpg	2020-05-23 03:02:56.341767	ebooks/48152
119135	text/html	http://www.gutenberg.org/files/48153/48153-h/48153-h.htm	2015-02-03 18:23:18	ebooks/48153
158834	application/epub+zip	http://www.gutenberg.org/ebooks/48153.epub.images	2020-06-16 02:18:02.790071	ebooks/48153
72754	application/epub+zip	http://www.gutenberg.org/ebooks/48153.epub.noimages	2020-06-16 02:18:03.241058	ebooks/48153
291328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48153.kindle.noimages	2020-06-16 02:18:04.702037	ebooks/48153
84703	application/zip	http://www.gutenberg.org/files/48153/48153-h.zip	2015-02-03 18:26:22	ebooks/48153
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/48153.rdf	2020-06-16 02:18:05.277038	ebooks/48153
3102	image/jpeg	http://www.gutenberg.org/cache/epub/48153/pg48153.cover.small.jpg	2020-06-16 02:18:04.859033	ebooks/48153
11058	image/jpeg	http://www.gutenberg.org/cache/epub/48153/pg48153.cover.medium.jpg	2020-06-16 02:18:05.014044	ebooks/48153
428448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48153.kindle.images	2020-06-16 02:18:04.002045	ebooks/48153
68179	text/plain; charset=utf-8	http://www.gutenberg.org/files/48153/48153-0.txt	2020-06-15 17:53:36	ebooks/48153
27189	text/plain; charset=utf-8	http://www.gutenberg.org/files/48153/48153-0.zip	2020-06-15 17:53:36	ebooks/48153
1262335	text/plain; charset=utf-8	http://www.gutenberg.org/files/48154/48154-0.txt	2015-02-06 17:02:10	ebooks/48154
461958	text/plain; charset=utf-8	http://www.gutenberg.org/files/48154/48154-0.zip	2015-02-06 17:02:24	ebooks/48154
2007	image/jpeg	http://www.gutenberg.org/cache/epub/48154/pg48154.cover.small.jpg	2020-05-23 03:03:24.871898	ebooks/48154
15206	image/jpeg	http://www.gutenberg.org/cache/epub/48154/pg48154.cover.medium.jpg	2020-05-23 03:03:25.278894	ebooks/48154
6338621	text/html; charset=utf-8	http://www.gutenberg.org/files/48154/48154-h.zip	2015-02-06 17:02:26	ebooks/48154
1829898	text/html; charset=utf-8	http://www.gutenberg.org/files/48154/48154-h/48154-h.htm	2015-02-06 17:02:12	ebooks/48154
3005285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48154.kindle.noimages	2020-05-23 03:03:24.377905	ebooks/48154
13706316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48154.kindle.images	2020-05-23 03:03:18.162699	ebooks/48154
6399540	application/epub+zip	http://www.gutenberg.org/ebooks/48154.epub.images	2020-05-23 03:03:05.361688	ebooks/48154
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/48154.rdf	2020-06-11 01:40:04.649852	ebooks/48154
731157	application/epub+zip	http://www.gutenberg.org/ebooks/48154.epub.noimages	2020-05-23 03:03:10.145827	ebooks/48154
7060630	application/epub+zip	http://www.gutenberg.org/ebooks/48155.epub.images	2020-05-23 03:03:36.785743	ebooks/48155
4180289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48155.kindle.noimages	2020-05-23 03:04:09.07983	ebooks/48155
2948957	text/html; charset=utf-8	http://www.gutenberg.org/files/48155/48155-h/48155-h.htm	2015-02-06 17:03:38	ebooks/48155
7001079	text/html; charset=utf-8	http://www.gutenberg.org/files/48155/48155-h.zip	2015-02-06 17:04:04	ebooks/48155
1472736	text/plain; charset=utf-8	http://www.gutenberg.org/files/48155/48155-0.txt	2015-02-06 17:03:34	ebooks/48155
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/48155.rdf	2020-06-11 01:40:04.675857	ebooks/48155
2438	image/jpeg	http://www.gutenberg.org/cache/epub/48155/pg48155.cover.small.jpg	2020-05-23 03:04:10.577807	ebooks/48155
525153	application/zip	http://www.gutenberg.org/files/48155/48155-0.zip	2015-02-06 17:04:02	ebooks/48155
15240438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48155.kindle.images	2020-05-23 03:03:57.582672	ebooks/48155
912049	application/epub+zip	http://www.gutenberg.org/ebooks/48155.epub.noimages	2020-05-23 03:03:43.441665	ebooks/48155
20607	image/jpeg	http://www.gutenberg.org/cache/epub/48155/pg48155.cover.medium.jpg	2020-05-23 03:04:12.052792	ebooks/48155
198730	application/epub+zip	http://www.gutenberg.org/ebooks/48156.epub.images	2020-05-23 03:04:15.424764	ebooks/48156
57457	application/zip	http://www.gutenberg.org/files/48156/48156-0.zip	2015-02-04 04:28:06	ebooks/48156
558601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48156.kindle.noimages	2020-05-23 03:04:16.765739	ebooks/48156
173350	text/html; charset=utf-8	http://www.gutenberg.org/files/48156/48156-h/48156-h.htm	2015-02-04 04:28:06	ebooks/48156
18890	image/jpeg	http://www.gutenberg.org/cache/epub/48156/pg48156.cover.medium.jpg	2020-05-23 03:04:16.822728	ebooks/48156
192252	text/html; charset=utf-8	http://www.gutenberg.org/files/48156/48156-h.zip	2015-02-04 04:28:06	ebooks/48156
198729	application/epub+zip	http://www.gutenberg.org/ebooks/48156.epub.noimages	2020-05-23 03:04:15.759738	ebooks/48156
156327	text/plain; charset=utf-8	http://www.gutenberg.org/files/48156/48156-0.txt	2015-02-04 04:28:02	ebooks/48156
558686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48156.kindle.images	2020-05-23 03:04:16.261731	ebooks/48156
2715	image/jpeg	http://www.gutenberg.org/cache/epub/48156/pg48156.cover.small.jpg	2020-05-23 03:04:16.795721	ebooks/48156
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/48156.rdf	2020-06-11 01:40:04.699856	ebooks/48156
4944191	application/epub+zip	http://www.gutenberg.org/ebooks/48157.epub.images	2020-05-23 03:04:17.948733	ebooks/48157
971602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48157.kindle.noimages	2020-05-23 03:04:23.092639	ebooks/48157
425138	text/html; charset=utf-8	http://www.gutenberg.org/files/48157/48157-h/48157-h.htm	2015-02-04 04:29:44	ebooks/48157
3227	image/jpeg	http://www.gutenberg.org/cache/epub/48157/pg48157.cover.small.jpg	2020-05-23 03:04:23.189641	ebooks/48157
11801	application/rdf+xml	http://www.gutenberg.org/ebooks/48157.rdf	2020-06-11 01:40:04.722848	ebooks/48157
10214491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48157.kindle.images	2020-05-23 03:04:21.747657	ebooks/48157
114922	application/zip	http://www.gutenberg.org/files/48157/48157-0.zip	2015-02-04 04:29:50	ebooks/48157
23967	image/jpeg	http://www.gutenberg.org/cache/epub/48157/pg48157.cover.medium.jpg	2020-05-23 03:04:23.283684	ebooks/48157
341846	text/plain; charset=utf-8	http://www.gutenberg.org/files/48157/48157-0.txt	2015-02-04 04:29:34	ebooks/48157
312254	application/epub+zip	http://www.gutenberg.org/ebooks/48157.epub.noimages	2020-05-23 03:04:18.510715	ebooks/48157
4860756	text/html; charset=utf-8	http://www.gutenberg.org/files/48157/48157-h.zip	2015-02-04 04:29:50	ebooks/48157
196098	application/epub+zip	http://www.gutenberg.org/ebooks/48158.epub.noimages	2020-05-23 03:04:24.490641	ebooks/48158
729010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48158.kindle.noimages	2020-05-23 03:04:26.951793	ebooks/48158
9306	image/jpeg	http://www.gutenberg.org/cache/epub/48158/pg48158.cover.medium.jpg	2020-05-23 03:04:27.029792	ebooks/48158
351973	text/plain; charset=utf-8	http://www.gutenberg.org/files/48158/48158-0.txt	2015-02-04 06:27:04	ebooks/48158
1721129	application/epub+zip	http://www.gutenberg.org/ebooks/48158.epub.images	2020-05-23 03:04:24.173632	ebooks/48158
387955	text/html; charset=utf-8	http://www.gutenberg.org/files/48158/48158-h/48158-h.htm	2015-02-04 06:27:08	ebooks/48158
1635521	application/zip	http://www.gutenberg.org/files/48158/48158-h.zip	2015-02-04 06:27:14	ebooks/48158
12058	application/rdf+xml	http://www.gutenberg.org/ebooks/48158.rdf	2020-06-11 01:40:04.745846	ebooks/48158
133513	application/zip	http://www.gutenberg.org/files/48158/48158-0.zip	2015-02-04 06:27:14	ebooks/48158
3592993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48158.kindle.images	2020-05-23 03:04:26.07562	ebooks/48158
2164	image/jpeg	http://www.gutenberg.org/cache/epub/48158/pg48158.cover.small.jpg	2020-05-23 03:04:26.989799	ebooks/48158
83783	text/html	http://www.gutenberg.org/ebooks/48159.html.images	2020-05-23 03:04:27.217798	ebooks/48159
75309	text/plain	http://www.gutenberg.org/ebooks/48159.txt.utf-8	2020-05-23 03:04:27.157798	ebooks/48159
49534	application/epub+zip	http://www.gutenberg.org/ebooks/48159.epub.images	2020-05-23 03:04:27.306793	ebooks/48159
49534	application/epub+zip	http://www.gutenberg.org/ebooks/48159.epub.noimages	2020-05-23 03:04:27.352789	ebooks/48159
12535	image/jpeg	http://www.gutenberg.org/cache/epub/48159/pg48159.cover.medium.jpg	2020-05-23 03:04:27.899794	ebooks/48159
3416	image/jpeg	http://www.gutenberg.org/cache/epub/48159/pg48159.cover.small.jpg	2020-05-23 03:04:27.875843	ebooks/48159
196614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48159.kindle.noimages	2020-05-23 03:04:27.850811	ebooks/48159
29850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48159/48159-8.zip	2015-02-04 09:25:30	ebooks/48159
72839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48159/48159-8.txt	2015-02-04 09:25:30	ebooks/48159
196618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48159.kindle.images	2020-05-23 03:04:27.601811	ebooks/48159
83783	text/html	http://www.gutenberg.org/ebooks/48159.html.noimages	2020-05-23 03:04:27.246807	ebooks/48159
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/48159.rdf	2020-06-11 01:40:04.771845	ebooks/48159
145322	text/html	http://www.gutenberg.org/ebooks/4816.html.noimages	2020-06-02 23:59:31.944018	ebooks/4816
3420	image/jpeg	http://www.gutenberg.org/cache/epub/4816/pg4816.cover.small.jpg	2020-06-02 23:59:32.75699	ebooks/4816
145322	text/html	http://www.gutenberg.org/ebooks/4816.html.images	2020-06-02 23:59:31.902011	ebooks/4816
77534	application/epub+zip	http://www.gutenberg.org/ebooks/4816.epub.images	2020-06-02 23:59:32.017011	ebooks/4816
138834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4816/4816.txt	2015-03-29 05:54:42	ebooks/4816
138796	text/plain	http://www.gutenberg.org/ebooks/4816.txt.utf-8	2020-06-02 23:59:31.819043	ebooks/4816
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/4816.rdf	2020-06-11 01:03:59.093113	ebooks/4816
15213	image/jpeg	http://www.gutenberg.org/cache/epub/4816/pg4816.cover.medium.jpg	2020-06-02 23:59:32.781004	ebooks/4816
307334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4816.kindle.images	2020-06-02 23:59:32.399007	ebooks/4816
53829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4816/4816.zip	2015-03-29 05:55:02	ebooks/4816
77535	application/epub+zip	http://www.gutenberg.org/ebooks/4816.epub.noimages	2020-06-02 23:59:32.066004	ebooks/4816
307327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4816.kindle.noimages	2020-06-02 23:59:32.730996	ebooks/4816
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/48160.rdf	2020-06-16 02:18:08.730986	ebooks/48160
159215	text/html	http://www.gutenberg.org/files/48160/48160-h.zip	2015-02-04 10:37:54	ebooks/48160
186438	application/epub+zip	http://www.gutenberg.org/ebooks/48160.epub.images	2020-06-16 02:18:07.572024	ebooks/48160
445478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48160.kindle.images	2020-06-16 02:18:08.297988	ebooks/48160
111648	text/plain; charset=utf-8	http://www.gutenberg.org/files/48160/48160-0.txt	2020-06-15 17:54:01	ebooks/48160
126892	text/html	http://www.gutenberg.org/files/48160/48160-h/48160-h.htm	2015-02-04 10:35:42	ebooks/48160
42557	application/zip	http://www.gutenberg.org/files/48160/48160-0.zip	2020-06-15 17:54:01	ebooks/48160
16422	image/jpeg	http://www.gutenberg.org/cache/epub/48160/pg48160.cover.medium.jpg	2020-06-16 02:18:08.679013	ebooks/48160
2797	image/jpeg	http://www.gutenberg.org/cache/epub/48160/pg48160.cover.small.jpg	2020-06-16 02:18:08.663992	ebooks/48160
84477	application/epub+zip	http://www.gutenberg.org/ebooks/48160.epub.noimages	2020-06-16 02:18:07.904003	ebooks/48160
281161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48160.kindle.noimages	2020-06-16 02:18:08.646992	ebooks/48160
305368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48161/48161-8.txt	2015-02-04 08:58:50	ebooks/48161
7639	image/jpeg	http://www.gutenberg.org/cache/epub/48161/pg48161.cover.medium.jpg	2020-05-23 03:04:36.116689	ebooks/48161
288525	text/x-rst	http://www.gutenberg.org/files/48161/48161-rst/48161-rst.rst	2015-02-04 08:58:48	ebooks/48161
155944	application/zip	http://www.gutenberg.org/files/48161/48161-h.zip	2015-02-04 08:58:52	ebooks/48161
117556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48161/48161-8.zip	2015-02-04 08:58:50	ebooks/48161
1847	image/jpeg	http://www.gutenberg.org/cache/epub/48161/pg48161.cover.small.jpg	2020-05-23 03:04:35.811677	ebooks/48161
656218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48161.kindle.images	2020-05-23 03:04:34.581693	ebooks/48161
117531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48161/48161.zip	2015-02-04 08:58:52	ebooks/48161
369334	text/html; charset=utf-8	http://www.gutenberg.org/files/48161/48161-h/48161-h.html	2015-02-04 08:58:52	ebooks/48161
176611	application/epub+zip	http://www.gutenberg.org/ebooks/48161.epub.noimages	2020-05-23 03:04:33.656722	ebooks/48161
656203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48161.kindle.noimages	2020-05-23 03:04:35.495693	ebooks/48161
288525	text/x-rst	http://www.gutenberg.org/ebooks/48161.rst.gen	2020-05-23 03:04:30.575749	ebooks/48161
310257	text/plain; charset=utf-8	http://www.gutenberg.org/files/48161/48161-0.txt	2015-02-04 08:58:50	ebooks/48161
176610	application/epub+zip	http://www.gutenberg.org/ebooks/48161.epub.images	2020-05-23 03:04:32.124739	ebooks/48161
20929	application/rdf+xml	http://www.gutenberg.org/ebooks/48161.rdf	2020-06-11 01:40:04.834849	ebooks/48161
305367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48161/48161.txt	2015-02-04 08:58:52	ebooks/48161
372979	application/pdf	http://www.gutenberg.org/ebooks/48161.pdf.noimages	2020-05-23 03:04:39.94363	ebooks/48161
372981	application/pdf	http://www.gutenberg.org/ebooks/48161.pdf.images	2020-05-23 03:04:38.082677	ebooks/48161
118283	application/zip	http://www.gutenberg.org/files/48161/48161-0.zip	2015-02-04 08:58:50	ebooks/48161
141140	text/x-rst	http://www.gutenberg.org/files/48161/48161-rst.zip	2015-02-04 08:58:48	ebooks/48161
279438	text/x-rst	http://www.gutenberg.org/ebooks/48162.rst.gen	2020-05-23 03:04:41.596907	ebooks/48162
113545	application/zip	http://www.gutenberg.org/files/48162/48162-8.zip	2015-02-04 08:59:42	ebooks/48162
296084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48162/48162-8.txt	2015-02-04 08:59:42	ebooks/48162
279438	text/x-rst	http://www.gutenberg.org/files/48162/48162-rst/48162-rst.rst	2015-02-04 08:59:38	ebooks/48162
639597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48162.kindle.images	2020-05-23 03:04:45.505849	ebooks/48162
114117	text/plain; charset=utf-8	http://www.gutenberg.org/files/48162/48162-0.zip	2015-02-04 08:59:40	ebooks/48162
113514	application/zip	http://www.gutenberg.org/files/48162/48162.zip	2015-02-04 08:59:42	ebooks/48162
357112	text/html; charset=utf-8	http://www.gutenberg.org/files/48162/48162-h/48162-h.html	2015-02-04 08:59:44	ebooks/48162
173377	application/epub+zip	http://www.gutenberg.org/ebooks/48162.epub.images	2020-05-23 03:04:43.100893	ebooks/48162
300637	text/plain; charset=utf-8	http://www.gutenberg.org/files/48162/48162-0.txt	2015-02-04 08:59:40	ebooks/48162
20929	application/rdf+xml	http://www.gutenberg.org/ebooks/48162.rdf	2020-06-11 01:40:04.870853	ebooks/48162
296085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48162/48162.txt	2015-02-04 08:59:42	ebooks/48162
364628	application/pdf	http://www.gutenberg.org/ebooks/48162.pdf.noimages	2020-05-23 03:04:50.743804	ebooks/48162
136910	text/x-rst	http://www.gutenberg.org/files/48162/48162-rst.zip	2015-02-04 08:59:38	ebooks/48162
639525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48162.kindle.noimages	2020-05-23 03:04:46.40384	ebooks/48162
364628	application/pdf	http://www.gutenberg.org/ebooks/48162.pdf.images	2020-05-23 03:04:48.932831	ebooks/48162
173377	application/epub+zip	http://www.gutenberg.org/ebooks/48162.epub.noimages	2020-05-23 03:04:44.615876	ebooks/48162
151515	text/html; charset=utf-8	http://www.gutenberg.org/files/48162/48162-h.zip	2015-02-04 08:59:44	ebooks/48162
7751	image/jpeg	http://www.gutenberg.org/cache/epub/48162/pg48162.cover.medium.jpg	2020-05-23 03:04:47.005841	ebooks/48162
1777	image/jpeg	http://www.gutenberg.org/cache/epub/48162/pg48162.cover.small.jpg	2020-05-23 03:04:46.708834	ebooks/48162
7979	image/jpeg	http://www.gutenberg.org/cache/epub/48163/pg48163.cover.medium.jpg	2020-05-23 03:04:58.193701	ebooks/48163
400685	application/pdf	http://www.gutenberg.org/ebooks/48163.pdf.images	2020-05-23 03:05:00.103684	ebooks/48163
1776	image/jpeg	http://www.gutenberg.org/cache/epub/48163/pg48163.cover.small.jpg	2020-05-23 03:04:57.871711	ebooks/48163
695977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48163.kindle.images	2020-05-23 03:04:56.593714	ebooks/48163
188169	application/epub+zip	http://www.gutenberg.org/ebooks/48163.epub.images	2020-05-23 03:04:54.03974	ebooks/48163
20929	application/rdf+xml	http://www.gutenberg.org/ebooks/48163.rdf	2020-06-11 01:40:04.909848	ebooks/48163
188168	application/epub+zip	http://www.gutenberg.org/ebooks/48163.epub.noimages	2020-05-23 03:04:55.646719	ebooks/48163
126496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48163/48163-8.zip	2015-02-04 09:00:38	ebooks/48163
311609	text/x-rst	http://www.gutenberg.org/ebooks/48163.rst.gen	2020-05-23 03:04:52.44776	ebooks/48163
150408	text/x-rst	http://www.gutenberg.org/files/48163/48163-rst.zip	2015-02-04 09:00:34	ebooks/48163
127184	application/zip	http://www.gutenberg.org/files/48163/48163-0.zip	2015-02-04 09:00:36	ebooks/48163
327819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48163/48163.txt	2015-02-04 09:00:38	ebooks/48163
165291	application/zip	http://www.gutenberg.org/files/48163/48163-h.zip	2015-02-04 09:00:40	ebooks/48163
126403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48163/48163.zip	2015-02-04 09:00:38	ebooks/48163
695960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48163.kindle.noimages	2020-05-23 03:04:57.537701	ebooks/48163
332431	text/plain; charset=utf-8	http://www.gutenberg.org/files/48163/48163-0.txt	2015-02-04 09:00:36	ebooks/48163
327817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48163/48163-8.txt	2015-02-04 09:00:38	ebooks/48163
311609	text/x-rst	http://www.gutenberg.org/files/48163/48163-rst/48163-rst.rst	2015-02-04 09:00:34	ebooks/48163
400686	application/pdf	http://www.gutenberg.org/ebooks/48163.pdf.noimages	2020-05-23 03:05:02.223686	ebooks/48163
391790	text/html; charset=utf-8	http://www.gutenberg.org/files/48163/48163-h/48163-h.html	2015-02-04 09:00:40	ebooks/48163
184581	text/html; charset=utf-8	http://www.gutenberg.org/files/48164/48164-h/48164-h.htm	2015-02-04 12:07:48	ebooks/48164
35206	image/jpeg	http://www.gutenberg.org/cache/epub/48164/pg48164.cover.medium.jpg	2020-05-23 03:05:05.925808	ebooks/48164
61307	text/plain; charset=utf-8	http://www.gutenberg.org/files/48164/48164-0.zip	2015-02-04 12:08:50	ebooks/48164
5031	image/jpeg	http://www.gutenberg.org/cache/epub/48164/pg48164.cover.small.jpg	2020-05-23 03:05:05.895	ebooks/48164
60835	application/zip	http://www.gutenberg.org/files/48164/48164-8.zip	2015-02-04 12:08:50	ebooks/48164
579566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48164.kindle.noimages	2020-05-23 03:05:05.863866	ebooks/48164
225780	text/html; charset=utf-8	http://www.gutenberg.org/files/48164/48164-h.zip	2015-02-04 12:08:50	ebooks/48164
200358	application/epub+zip	http://www.gutenberg.org/ebooks/48164.epub.images	2020-05-23 03:05:03.74864	ebooks/48164
579582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48164.kindle.images	2020-05-23 03:05:05.251806	ebooks/48164
157084	text/plain; charset=utf-8	http://www.gutenberg.org/files/48164/48164-0.txt	2015-02-04 12:07:44	ebooks/48164
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/48164.rdf	2020-06-11 01:40:04.93784	ebooks/48164
200358	application/epub+zip	http://www.gutenberg.org/ebooks/48164.epub.noimages	2020-05-23 03:05:04.649654	ebooks/48164
153602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48164/48164-8.txt	2015-02-04 12:08:24	ebooks/48164
275116	application/epub+zip	http://www.gutenberg.org/ebooks/48165.epub.images	2020-05-23 03:05:06.546871	ebooks/48165
11759	image/jpeg	http://www.gutenberg.org/cache/epub/48165/pg48165.cover.medium.jpg	2020-05-23 03:05:09.671742	ebooks/48165
562007	text/html; charset=utf-8	http://www.gutenberg.org/files/48165/48165-h/48165-h.htm	2015-02-04 15:54:40	ebooks/48165
2253	image/jpeg	http://www.gutenberg.org/cache/epub/48165/pg48165.cover.small.jpg	2020-05-23 03:05:09.633755	ebooks/48165
195365	text/plain; charset=utf-8	http://www.gutenberg.org/files/48165/48165-0.zip	2015-02-04 15:54:42	ebooks/48165
256924	application/epub+zip	http://www.gutenberg.org/ebooks/48165.epub.noimages	2020-05-23 03:05:06.914836	ebooks/48165
255169	application/zip	http://www.gutenberg.org/files/48165/48165-h.zip	2015-02-04 15:54:42	ebooks/48165
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/48165.rdf	2020-06-11 01:40:04.961842	ebooks/48165
505005	text/plain; charset=utf-8	http://www.gutenberg.org/files/48165/48165-0.txt	2015-02-04 15:54:38	ebooks/48165
984596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48165.kindle.noimages	2020-05-23 03:05:09.591757	ebooks/48165
1022188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48165.kindle.images	2020-05-23 03:05:08.147765	ebooks/48165
239680	application/zip	http://www.gutenberg.org/files/48166/48166-h.zip	2015-02-04 15:56:30	ebooks/48166
979614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48166.kindle.noimages	2020-05-23 03:05:13.455693	ebooks/48166
2256	image/jpeg	http://www.gutenberg.org/cache/epub/48166/pg48166.cover.small.jpg	2020-05-23 03:05:13.506816	ebooks/48166
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/48166.rdf	2020-06-11 01:40:04.984843	ebooks/48166
255202	application/epub+zip	http://www.gutenberg.org/ebooks/48166.epub.noimages	2020-05-23 03:05:10.789724	ebooks/48166
193058	text/plain; charset=utf-8	http://www.gutenberg.org/files/48166/48166-0.zip	2015-02-04 15:56:30	ebooks/48166
499716	text/plain; charset=utf-8	http://www.gutenberg.org/files/48166/48166-0.txt	2015-02-04 15:56:26	ebooks/48166
990985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48166.kindle.images	2020-05-23 03:05:12.165717	ebooks/48166
11828	image/jpeg	http://www.gutenberg.org/cache/epub/48166/pg48166.cover.medium.jpg	2020-05-23 03:05:13.550699	ebooks/48166
259797	application/epub+zip	http://www.gutenberg.org/ebooks/48166.epub.images	2020-05-23 03:05:10.377767	ebooks/48166
567195	text/html; charset=utf-8	http://www.gutenberg.org/files/48166/48166-h/48166-h.htm	2015-02-04 15:56:28	ebooks/48166
15222	application/rdf+xml	http://www.gutenberg.org/ebooks/48167.rdf	2020-06-11 01:40:05.014848	ebooks/48167
144205	text/html; charset=utf-8	http://www.gutenberg.org/files/48167/48167-h/48167-h.htm	2015-02-04 15:57:54	ebooks/48167
1086672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48167.kindle.images	2020-05-23 03:05:15.100687	ebooks/48167
26146	image/jpeg	http://www.gutenberg.org/cache/epub/48167/pg48167.cover.medium.jpg	2020-05-23 03:05:15.714669	ebooks/48167
299292	application/epub+zip	http://www.gutenberg.org/ebooks/48167.epub.noimages	2020-05-23 03:05:14.479678	ebooks/48167
752390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48167.kindle.noimages	2020-05-23 03:05:15.664674	ebooks/48167
125931	text/plain; charset=utf-8	http://www.gutenberg.org/files/48167/48167-0.txt	2015-02-04 15:57:50	ebooks/48167
48221	text/plain; charset=utf-8	http://www.gutenberg.org/files/48167/48167-0.zip	2015-02-04 15:57:54	ebooks/48167
3661	image/jpeg	http://www.gutenberg.org/cache/epub/48167/pg48167.cover.small.jpg	2020-05-23 03:05:15.689666	ebooks/48167
466538	application/epub+zip	http://www.gutenberg.org/ebooks/48167.epub.images	2020-05-23 03:05:14.116738	ebooks/48167
540701	application/zip	http://www.gutenberg.org/files/48167/48167-h.zip	2015-02-04 15:57:54	ebooks/48167
312312	application/epub+zip	http://www.gutenberg.org/ebooks/48168.epub.images	2020-05-23 03:05:16.166681	ebooks/48168
312313	application/epub+zip	http://www.gutenberg.org/ebooks/48168.epub.noimages	2020-05-23 03:05:16.440678	ebooks/48168
24452	image/jpeg	http://www.gutenberg.org/cache/epub/48168/pg48168.cover.medium.jpg	2020-05-23 03:05:18.312699	ebooks/48168
211653	text/plain; charset=utf-8	http://www.gutenberg.org/files/48168/48168-0.txt	2015-02-04 15:59:08	ebooks/48168
85625	text/plain; charset=utf-8	http://www.gutenberg.org/files/48168/48168-0.zip	2015-02-04 15:59:12	ebooks/48168
249106	text/html; charset=utf-8	http://www.gutenberg.org/files/48168/48168-h/48168-h.htm	2015-02-04 15:59:12	ebooks/48168
899524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48168.kindle.images	2020-05-23 03:05:17.332713	ebooks/48168
899517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48168.kindle.noimages	2020-05-23 03:05:18.255817	ebooks/48168
11899	application/rdf+xml	http://www.gutenberg.org/ebooks/48168.rdf	2020-06-11 01:40:05.037853	ebooks/48168
3859	image/jpeg	http://www.gutenberg.org/cache/epub/48168/pg48168.cover.small.jpg	2020-05-23 03:05:18.284746	ebooks/48168
293091	text/html; charset=utf-8	http://www.gutenberg.org/files/48168/48168-h.zip	2015-02-04 15:59:12	ebooks/48168
1845341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48169.kindle.images	2020-05-23 03:05:20.330897	ebooks/48169
78141	application/zip	http://www.gutenberg.org/files/48169/48169-0.zip	2015-02-04 16:00:00	ebooks/48169
241785	text/html; charset=utf-8	http://www.gutenberg.org/files/48169/48169-h/48169-h.htm	2015-02-04 15:59:58	ebooks/48169
821341	application/epub+zip	http://www.gutenberg.org/ebooks/48169.epub.images	2020-05-23 03:05:18.94469	ebooks/48169
3085	image/jpeg	http://www.gutenberg.org/cache/epub/48169/pg48169.cover.small.jpg	2020-05-23 03:05:21.193897	ebooks/48169
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/48169.rdf	2020-06-11 01:40:05.060842	ebooks/48169
208643	text/plain; charset=utf-8	http://www.gutenberg.org/files/48169/48169-0.txt	2015-02-04 15:59:50	ebooks/48169
768203	application/zip	http://www.gutenberg.org/files/48169/48169-h.zip	2015-02-04 16:00:00	ebooks/48169
18199	image/jpeg	http://www.gutenberg.org/cache/epub/48169/pg48169.cover.medium.jpg	2020-05-23 03:05:21.225907	ebooks/48169
658485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48169.kindle.noimages	2020-05-23 03:05:21.159976	ebooks/48169
226193	application/epub+zip	http://www.gutenberg.org/ebooks/48169.epub.noimages	2020-05-23 03:05:19.351662	ebooks/48169
96525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4817/4817.txt	2015-03-29 05:55:54	ebooks/4817
37873	application/zip	http://www.gutenberg.org/files/4817/4817.zip	2015-03-29 05:56:14	ebooks/4817
238934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4817.kindle.images	2020-06-02 23:59:33.350983	ebooks/4817
3408	image/jpeg	http://www.gutenberg.org/cache/epub/4817/pg4817.cover.small.jpg	2020-06-02 23:59:33.632992	ebooks/4817
60342	application/epub+zip	http://www.gutenberg.org/ebooks/4817.epub.noimages	2020-06-02 23:59:33.092995	ebooks/4817
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/4817.rdf	2020-06-11 01:03:59.116118	ebooks/4817
101563	text/html	http://www.gutenberg.org/ebooks/4817.html.noimages	2020-06-02 23:59:32.988004	ebooks/4817
96487	text/plain	http://www.gutenberg.org/ebooks/4817.txt.utf-8	2020-06-02 23:59:32.889999	ebooks/4817
238990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4817.kindle.noimages	2020-06-02 23:59:33.607977	ebooks/4817
101563	text/html	http://www.gutenberg.org/ebooks/4817.html.images	2020-06-02 23:59:32.954014	ebooks/4817
60342	application/epub+zip	http://www.gutenberg.org/ebooks/4817.epub.images	2020-06-02 23:59:33.048996	ebooks/4817
15064	image/jpeg	http://www.gutenberg.org/cache/epub/4817/pg4817.cover.medium.jpg	2020-06-02 23:59:33.657987	ebooks/4817
399869	text/html	http://www.gutenberg.org/files/48170/48170-h.zip	2015-02-05 09:07:53	ebooks/48170
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/48170.rdf	2020-06-16 02:18:16.633201	ebooks/48170
1487002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48170.kindle.noimages	2020-06-16 02:18:16.274185	ebooks/48170
377340	application/epub+zip	http://www.gutenberg.org/ebooks/48170.epub.noimages	2020-06-16 02:18:12.113969	ebooks/48170
1642695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48170.kindle.images	2020-06-16 02:18:14.214917	ebooks/48170
19479	image/jpeg	http://www.gutenberg.org/cache/epub/48170/pg48170.cover.medium.jpg	2020-06-16 02:18:16.450187	ebooks/48170
265702	application/zip	http://www.gutenberg.org/files/48170/48170-0.zip	2020-06-15 17:54:20	ebooks/48170
3425	image/jpeg	http://www.gutenberg.org/cache/epub/48170/pg48170.cover.small.jpg	2020-06-16 02:18:16.366187	ebooks/48170
476629	application/epub+zip	http://www.gutenberg.org/ebooks/48170.epub.images	2020-06-16 02:18:11.556001	ebooks/48170
762205	text/plain; charset=utf-8	http://www.gutenberg.org/files/48170/48170-0.txt	2020-06-15 17:54:20	ebooks/48170
900693	text/html	http://www.gutenberg.org/files/48170/48170-h/48170-h.htm	2015-02-05 09:05:30	ebooks/48170
4774632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48171.kindle.images	2020-05-23 03:05:33.421775	ebooks/48171
28979	image/jpeg	http://www.gutenberg.org/cache/epub/48171/pg48171.cover.medium.jpg	2020-05-23 03:05:34.216719	ebooks/48171
144874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48171/48171-8.txt	2015-02-05 05:08:36	ebooks/48171
144840	text/plain	http://www.gutenberg.org/ebooks/48171.txt.utf-8	2020-05-23 03:05:27.427818	ebooks/48171
52813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48171/48171-8.zip	2015-02-05 05:08:50	ebooks/48171
208050	text/html; charset=utf-8	http://www.gutenberg.org/files/48171/48171-h/48171-h.htm	2015-02-05 05:08:36	ebooks/48171
516462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48171.kindle.noimages	2020-05-23 03:05:34.143719	ebooks/48171
4565	image/jpeg	http://www.gutenberg.org/cache/epub/48171/pg48171.cover.small.jpg	2020-05-23 03:05:34.181721	ebooks/48171
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/48171.rdf	2020-06-11 01:40:05.10785	ebooks/48171
166620	application/epub+zip	http://www.gutenberg.org/ebooks/48171.epub.noimages	2020-05-23 03:05:28.24882	ebooks/48171
2067156	text/html; charset=utf-8	http://www.gutenberg.org/files/48171/48171-h.zip	2015-02-05 05:08:52	ebooks/48171
2082074	application/epub+zip	http://www.gutenberg.org/ebooks/48171.epub.images	2020-05-23 03:05:27.964811	ebooks/48171
418208	text/plain	http://www.gutenberg.org/ebooks/48172.txt.utf-8	2020-05-23 03:05:34.356732	ebooks/48172
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/48172.rdf	2020-06-11 01:40:05.134841	ebooks/48172
446403	text/html	http://www.gutenberg.org/ebooks/48172.html.images	2020-05-23 03:05:34.618713	ebooks/48172
197306	application/epub+zip	http://www.gutenberg.org/ebooks/48172.epub.images	2020-05-23 03:05:34.922734	ebooks/48172
197305	application/epub+zip	http://www.gutenberg.org/ebooks/48172.epub.noimages	2020-05-23 03:05:35.056712	ebooks/48172
398571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48172/48172-8.txt	2015-02-06 13:37:13	ebooks/48172
16005	image/jpeg	http://www.gutenberg.org/cache/epub/48172/pg48172.cover.medium.jpg	2020-05-23 03:05:36.820685	ebooks/48172
446403	text/html	http://www.gutenberg.org/ebooks/48172.html.noimages	2020-05-23 03:05:34.712715	ebooks/48172
775709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48172.kindle.noimages	2020-05-23 03:05:36.763714	ebooks/48172
159821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48172/48172-8.zip	2015-02-06 13:38:15	ebooks/48172
775714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48172.kindle.images	2020-05-23 03:05:35.911698	ebooks/48172
3927	image/jpeg	http://www.gutenberg.org/cache/epub/48172/pg48172.cover.small.jpg	2020-05-23 03:05:36.791714	ebooks/48172
2066154	text/html	http://www.gutenberg.org/files/48173/48173-h.zip	2015-02-05 11:52:06	ebooks/48173
3299	image/jpeg	http://www.gutenberg.org/cache/epub/48173/pg48173.cover.small.jpg	2020-06-16 02:18:25.071074	ebooks/48173
4797527	application/epub+zip	http://www.gutenberg.org/ebooks/48173.epub.images	2020-06-16 02:18:20.210151	ebooks/48173
159041	text/plain; charset=utf-8	http://www.gutenberg.org/files/48173/48173-0.zip	2020-06-15 17:54:27	ebooks/48173
538140	text/html	http://www.gutenberg.org/files/48173/48173-h/48173-h.htm	2015-02-05 11:45:36	ebooks/48173
443301	text/plain; charset=utf-8	http://www.gutenberg.org/files/48173/48173-0.txt	2020-06-15 17:54:27	ebooks/48173
297065	application/epub+zip	http://www.gutenberg.org/ebooks/48173.epub.noimages	2020-06-16 02:18:20.962135	ebooks/48173
26430	image/jpeg	http://www.gutenberg.org/cache/epub/48173/pg48173.cover.medium.jpg	2020-06-16 02:18:25.117072	ebooks/48173
8428274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48173.kindle.images	2020-06-16 02:18:23.585117	ebooks/48173
11986	application/rdf+xml	http://www.gutenberg.org/ebooks/48173.rdf	2020-06-16 02:18:25.219072	ebooks/48173
1012427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48173.kindle.noimages	2020-06-16 02:18:25.008082	ebooks/48173
965797	application/epub+zip	http://www.gutenberg.org/ebooks/48174.epub.images	2020-06-16 02:18:27.846074	ebooks/48174
2312126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48174.kindle.images	2020-06-16 02:18:29.804012	ebooks/48174
18031	image/jpeg	http://www.gutenberg.org/cache/epub/48174/pg48174.cover.medium.jpg	2020-06-16 02:18:31.261997	ebooks/48174
606897	application/zip	http://www.gutenberg.org/files/48174/48174-h.zip	2015-02-10 09:40:57	ebooks/48174
1099301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48174.kindle.noimages	2020-06-16 02:18:31.181995	ebooks/48174
191766	text/plain; charset=utf-8	http://www.gutenberg.org/files/48174/48174-0.zip	2020-06-15 17:54:29	ebooks/48174
496749	text/plain; charset=utf-8	http://www.gutenberg.org/files/48174/48174-0.txt	2020-06-15 17:54:29	ebooks/48174
2159	image/jpeg	http://www.gutenberg.org/cache/epub/48174/pg48174.cover.small.jpg	2020-06-16 02:18:31.223005	ebooks/48174
563288	text/html	http://www.gutenberg.org/files/48174/48174-h/48174-h.htm	2015-02-10 09:36:40	ebooks/48174
294565	application/epub+zip	http://www.gutenberg.org/ebooks/48174.epub.noimages	2020-06-16 02:18:28.33804	ebooks/48174
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/48174.rdf	2020-06-16 02:18:31.349995	ebooks/48174
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/48175.rdf	2020-06-16 02:18:54.897193	ebooks/48175
25070	image/jpeg	http://www.gutenberg.org/cache/epub/48175/pg48175.cover.medium.jpg	2020-06-16 02:18:54.545898	ebooks/48175
732819	text/plain; charset=utf-8	http://www.gutenberg.org/files/48175/48175-0.txt	2020-06-15 17:54:37	ebooks/48175
18186645	application/epub+zip	http://www.gutenberg.org/ebooks/48175.epub.images	2020-06-16 02:18:36.351952	ebooks/48175
919781	text/html	http://www.gutenberg.org/files/48175/48175-h/48175-h.htm	2015-02-10 13:28:43	ebooks/48175
394858	application/epub+zip	http://www.gutenberg.org/ebooks/48175.epub.noimages	2020-06-16 02:18:37.257944	ebooks/48175
1571246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48175.kindle.noimages	2020-06-16 02:18:54.189915	ebooks/48175
2829	image/jpeg	http://www.gutenberg.org/cache/epub/48175/pg48175.cover.small.jpg	2020-06-16 02:18:54.373905	ebooks/48175
41555738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48175.kindle.images	2020-06-16 02:18:51.266949	ebooks/48175
272623	text/plain; charset=utf-8	http://www.gutenberg.org/files/48175/48175-0.zip	2020-06-15 17:54:37	ebooks/48175
10042363	text/html	http://www.gutenberg.org/files/48175/48175-h.zip	2015-02-10 13:35:03	ebooks/48175
71449	text/plain	http://www.gutenberg.org/ebooks/48176.txt.utf-8	2020-05-23 03:06:04.070891	ebooks/48176
95369	text/html	http://www.gutenberg.org/ebooks/48176.html.noimages	2020-05-23 03:06:04.239862	ebooks/48176
236225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48176.kindle.noimages	2020-05-23 03:06:05.25883	ebooks/48176
95369	text/html	http://www.gutenberg.org/ebooks/48176.html.images	2020-05-23 03:06:04.16784	ebooks/48176
26141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48176/48176-8.zip	2015-02-08 08:27:43	ebooks/48176
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/48176.rdf	2020-06-11 01:40:05.231842	ebooks/48176
236234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48176.kindle.images	2020-05-23 03:06:04.778843	ebooks/48176
4822	image/jpeg	http://www.gutenberg.org/cache/epub/48176/pg48176.cover.small.jpg	2020-05-23 03:06:05.29483	ebooks/48176
56225	application/epub+zip	http://www.gutenberg.org/ebooks/48176.epub.noimages	2020-05-23 03:06:04.415837	ebooks/48176
69815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48176/48176-8.txt	2015-02-08 08:26:50	ebooks/48176
56226	application/epub+zip	http://www.gutenberg.org/ebooks/48176.epub.images	2020-05-23 03:06:04.345844	ebooks/48176
27197	image/jpeg	http://www.gutenberg.org/cache/epub/48176/pg48176.cover.medium.jpg	2020-05-23 03:06:05.326821	ebooks/48176
107494	text/html	http://www.gutenberg.org/ebooks/48177.html.noimages	2020-05-23 03:06:05.597866	ebooks/48177
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/48177.rdf	2020-06-11 01:40:05.263861	ebooks/48177
4894	image/jpeg	http://www.gutenberg.org/cache/epub/48177/pg48177.cover.small.jpg	2020-05-23 03:06:06.500942	ebooks/48177
27088	image/jpeg	http://www.gutenberg.org/cache/epub/48177/pg48177.cover.medium.jpg	2020-05-23 03:06:06.529824	ebooks/48177
79168	text/plain	http://www.gutenberg.org/ebooks/48177.txt.utf-8	2020-05-23 03:06:05.450869	ebooks/48177
247377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48177.kindle.images	2020-05-23 03:06:06.104823	ebooks/48177
28202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48177/48177-8.zip	2015-02-08 08:31:52	ebooks/48177
247373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48177.kindle.noimages	2020-05-23 03:06:06.470805	ebooks/48177
58597	application/epub+zip	http://www.gutenberg.org/ebooks/48177.epub.noimages	2020-05-23 03:06:05.744845	ebooks/48177
58597	application/epub+zip	http://www.gutenberg.org/ebooks/48177.epub.images	2020-05-23 03:06:05.68382	ebooks/48177
107494	text/html	http://www.gutenberg.org/ebooks/48177.html.images	2020-05-23 03:06:05.545816	ebooks/48177
77105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48177/48177-8.txt	2015-02-08 08:31:21	ebooks/48177
54088	application/epub+zip	http://www.gutenberg.org/ebooks/48178.epub.noimages	2020-05-23 03:06:07.211835	ebooks/48178
21820	image/jpeg	http://www.gutenberg.org/cache/epub/48178/pg48178.cover.medium.jpg	2020-05-23 03:06:08.06478	ebooks/48178
1525616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48178/48178-h.zip	2020-01-12 11:10:22	ebooks/48178
70924	text/plain	http://www.gutenberg.org/ebooks/48178.txt.utf-8	2020-05-23 03:06:06.647814	ebooks/48178
79578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48178/48178-h/48178-h.htm	2020-01-12 11:07:48	ebooks/48178
28753	application/zip	http://www.gutenberg.org/files/48178/48178-8.zip	2015-02-06 09:06:14	ebooks/48178
223744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48178.kindle.noimages	2020-05-23 03:06:07.991787	ebooks/48178
1295147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48178.kindle.images	2020-05-23 03:06:07.699818	ebooks/48178
4700	image/jpeg	http://www.gutenberg.org/cache/epub/48178/pg48178.cover.small.jpg	2020-05-23 03:06:08.029783	ebooks/48178
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/48178.rdf	2020-06-11 01:40:05.291847	ebooks/48178
70809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48178/48178-8.txt	2015-02-06 09:06:12	ebooks/48178
707959	application/epub+zip	http://www.gutenberg.org/ebooks/48178.epub.images	2020-05-23 03:06:07.026879	ebooks/48178
225042	text/html; charset=utf-8	http://www.gutenberg.org/files/48179/48179-h/48179-h.htm	2015-02-06 09:07:26	ebooks/48179
2448	image/jpeg	http://www.gutenberg.org/cache/epub/48179/pg48179.cover.small.jpg	2020-05-23 03:06:14.896705	ebooks/48179
4528964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48179.kindle.images	2020-05-23 03:06:13.85672	ebooks/48179
2143685	application/zip	http://www.gutenberg.org/files/48179/48179-h.zip	2015-02-06 09:07:32	ebooks/48179
2197038	application/epub+zip	http://www.gutenberg.org/ebooks/48179.epub.images	2020-05-23 03:06:10.373795	ebooks/48179
154920	application/epub+zip	http://www.gutenberg.org/ebooks/48179.epub.noimages	2020-05-23 03:06:12.122731	ebooks/48179
55769	text/plain; charset=utf-8	http://www.gutenberg.org/files/48179/48179-0.zip	2015-02-06 09:07:32	ebooks/48179
15165	image/jpeg	http://www.gutenberg.org/cache/epub/48179/pg48179.cover.medium.jpg	2020-05-23 03:06:14.948741	ebooks/48179
489782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48179.kindle.noimages	2020-05-23 03:06:14.838739	ebooks/48179
155974	text/plain; charset=utf-8	http://www.gutenberg.org/files/48179/48179-0.txt	2015-02-06 09:07:24	ebooks/48179
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/48179.rdf	2020-06-11 01:40:05.31586	ebooks/48179
247945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4818.kindle.noimages	2020-06-02 23:59:34.521977	ebooks/4818
40038	application/zip	http://www.gutenberg.org/files/4818/4818.zip	2015-03-29 05:57:26	ebooks/4818
106764	text/html	http://www.gutenberg.org/ebooks/4818.html.images	2020-06-02 23:59:33.841991	ebooks/4818
101515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4818/4818.txt	2015-03-29 05:57:08	ebooks/4818
15038	image/jpeg	http://www.gutenberg.org/cache/epub/4818/pg4818.cover.medium.jpg	2020-06-02 23:59:34.57299	ebooks/4818
106764	text/html	http://www.gutenberg.org/ebooks/4818.html.noimages	2020-06-02 23:59:33.877999	ebooks/4818
62261	application/epub+zip	http://www.gutenberg.org/ebooks/4818.epub.noimages	2020-06-02 23:59:33.985014	ebooks/4818
101477	text/plain	http://www.gutenberg.org/ebooks/4818.txt.utf-8	2020-06-02 23:59:33.769976	ebooks/4818
247954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4818.kindle.images	2020-06-02 23:59:34.251992	ebooks/4818
3400	image/jpeg	http://www.gutenberg.org/cache/epub/4818/pg4818.cover.small.jpg	2020-06-02 23:59:34.548968	ebooks/4818
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4818.rdf	2020-06-11 01:03:59.140115	ebooks/4818
62262	application/epub+zip	http://www.gutenberg.org/ebooks/4818.epub.images	2020-06-02 23:59:33.940984	ebooks/4818
1485412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48180.kindle.images	2020-05-23 03:06:17.029737	ebooks/48180
230123	application/epub+zip	http://www.gutenberg.org/ebooks/48180.epub.noimages	2020-05-23 03:06:15.800679	ebooks/48180
614133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48180/48180-h.zip	2015-02-06 09:08:44	ebooks/48180
632712	application/epub+zip	http://www.gutenberg.org/ebooks/48180.epub.images	2020-05-23 03:06:15.557761	ebooks/48180
7615	image/jpeg	http://www.gutenberg.org/cache/epub/48180/pg48180.cover.medium.jpg	2020-05-23 03:06:18.036651	ebooks/48180
463227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48180/48180-h/48180-h.htm	2015-02-06 09:08:34	ebooks/48180
440989	text/plain	http://www.gutenberg.org/ebooks/48180.txt.utf-8	2020-05-23 03:06:15.109732	ebooks/48180
171731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48180/48180-8.zip	2015-02-06 09:08:44	ebooks/48180
1775	image/jpeg	http://www.gutenberg.org/cache/epub/48180/pg48180.cover.small.jpg	2020-05-23 03:06:18.005673	ebooks/48180
440636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48180/48180-8.txt	2015-02-06 09:08:34	ebooks/48180
842367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48180.kindle.noimages	2020-05-23 03:06:17.974662	ebooks/48180
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/48180.rdf	2020-06-11 01:40:05.34284	ebooks/48180
2501	image/jpeg	http://www.gutenberg.org/cache/epub/48181/pg48181.cover.small.jpg	2020-05-23 03:06:19.248662	ebooks/48181
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/48181.rdf	2020-06-11 01:40:05.367837	ebooks/48181
23635	application/zip	http://www.gutenberg.org/files/48181/48181-8.zip	2015-02-06 12:19:08	ebooks/48181
73310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48181/48181-h/48181-h.htm	2015-02-06 12:12:06	ebooks/48181
60074	text/plain	http://www.gutenberg.org/ebooks/48181.txt.utf-8	2020-05-23 03:06:18.155657	ebooks/48181
98081	application/epub+zip	http://www.gutenberg.org/ebooks/48181.epub.images	2020-05-23 03:06:18.400676	ebooks/48181
92001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48181/48181-h.zip	2015-02-06 12:19:08	ebooks/48181
13043	image/jpeg	http://www.gutenberg.org/cache/epub/48181/pg48181.cover.medium.jpg	2020-05-23 03:06:19.262674	ebooks/48181
224461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48181.kindle.noimages	2020-05-23 03:06:19.232658	ebooks/48181
70987	application/epub+zip	http://www.gutenberg.org/ebooks/48181.epub.noimages	2020-05-23 03:06:18.588695	ebooks/48181
275787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48181.kindle.images	2020-05-23 03:06:18.916641	ebooks/48181
60106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48181/48181-8.txt	2015-02-06 09:09:52	ebooks/48181
1867	image/jpeg	http://www.gutenberg.org/cache/epub/48182/pg48182.cover.small.jpg	2020-05-23 03:06:20.228652	ebooks/48182
62288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48182/48182-h/48182-h.htm	2015-02-06 09:10:52	ebooks/48182
82336	application/epub+zip	http://www.gutenberg.org/ebooks/48182.epub.images	2020-05-23 03:06:19.501669	ebooks/48182
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/48182.rdf	2020-06-11 01:40:05.393837	ebooks/48182
82336	application/epub+zip	http://www.gutenberg.org/ebooks/48182.epub.noimages	2020-05-23 03:06:19.595649	ebooks/48182
57601	text/plain	http://www.gutenberg.org/ebooks/48182.txt.utf-8	2020-05-23 03:06:19.358695	ebooks/48182
22495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48182/48182-8.zip	2015-02-06 09:11:00	ebooks/48182
9015	image/jpeg	http://www.gutenberg.org/cache/epub/48182/pg48182.cover.medium.jpg	2020-05-23 03:06:20.248636	ebooks/48182
225922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48182.kindle.noimages	2020-05-23 03:06:20.205667	ebooks/48182
74914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48182/48182-h.zip	2015-02-06 09:11:00	ebooks/48182
225934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48182.kindle.images	2020-05-23 03:06:19.899659	ebooks/48182
57635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48182/48182-8.txt	2015-02-06 09:10:52	ebooks/48182
3162	image/jpeg	http://www.gutenberg.org/cache/epub/48183/pg48183.cover.small.jpg	2020-05-23 03:06:27.130736	ebooks/48183
4430660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48183.kindle.images	2020-05-23 03:06:25.923769	ebooks/48183
388810	text/html; charset=utf-8	http://www.gutenberg.org/files/48183/48183-h/48183-h.htm	2015-02-06 09:13:04	ebooks/48183
817889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48183.kindle.noimages	2020-05-23 03:06:27.089788	ebooks/48183
2063150	application/epub+zip	http://www.gutenberg.org/ebooks/48183.epub.images	2020-05-23 03:06:22.553632	ebooks/48183
249243	application/epub+zip	http://www.gutenberg.org/ebooks/48183.epub.noimages	2020-05-23 03:06:24.120853	ebooks/48183
23905	image/jpeg	http://www.gutenberg.org/cache/epub/48183/pg48183.cover.medium.jpg	2020-05-23 03:06:27.167775	ebooks/48183
2110694	application/zip	http://www.gutenberg.org/files/48183/48183-h.zip	2015-02-06 09:13:08	ebooks/48183
112796	application/zip	http://www.gutenberg.org/files/48183/48183-0.zip	2015-02-06 09:13:08	ebooks/48183
312595	text/plain; charset=utf-8	http://www.gutenberg.org/files/48183/48183-0.txt	2015-02-06 09:13:00	ebooks/48183
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/48183.rdf	2020-06-11 01:40:05.416841	ebooks/48183
1807	image/jpeg	http://www.gutenberg.org/cache/epub/48184/pg48184.cover.small.jpg	2020-05-23 03:06:34.53167	ebooks/48184
293722	application/epub+zip	http://www.gutenberg.org/ebooks/48184.epub.noimages	2020-05-23 03:06:29.436762	ebooks/48184
603874	text/plain; charset=utf-8	http://www.gutenberg.org/files/48184/48184-0.txt	2015-02-06 10:12:50	ebooks/48184
1241136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48184.kindle.noimages	2020-05-23 03:06:34.260666	ebooks/48184
775432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48184/48184-h/48184-h.htm	2015-02-06 10:12:52	ebooks/48184
858464	application/epub+zip	http://www.gutenberg.org/ebooks/48184.epub.images	2020-05-23 03:06:28.433756	ebooks/48184
7662	image/jpeg	http://www.gutenberg.org/cache/epub/48184/pg48184.cover.medium.jpg	2020-05-23 03:06:34.694643	ebooks/48184
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/48184.rdf	2020-06-11 01:40:05.443835	ebooks/48184
219769	application/zip	http://www.gutenberg.org/files/48184/48184-0.zip	2015-02-06 10:12:52	ebooks/48184
2368518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48184.kindle.images	2020-05-23 03:06:31.994685	ebooks/48184
819492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48184/48184-h.zip	2015-02-06 10:12:52	ebooks/48184
98379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48185/48185-8.zip	2015-02-06 17:12:26	ebooks/48185
743866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48185.kindle.noimages	2020-05-23 03:06:51.917742	ebooks/48185
247534	application/epub+zip	http://www.gutenberg.org/ebooks/48185.epub.noimages	2020-05-23 03:06:41.054906	ebooks/48185
27122701	application/epub+zip	http://www.gutenberg.org/ebooks/48185.epub.images	2020-05-23 03:06:40.625859	ebooks/48185
2239	image/jpeg	http://www.gutenberg.org/cache/epub/48185/pg48185.cover.small.jpg	2020-05-23 03:06:52.004768	ebooks/48185
98193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48185/48185.zip	2015-02-06 17:12:26	ebooks/48185
262925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48185/48185.txt	2015-02-06 17:12:26	ebooks/48185
15891	application/rdf+xml	http://www.gutenberg.org/ebooks/48185.rdf	2020-06-11 01:40:05.473835	ebooks/48185
44443037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48185.kindle.images	2020-05-23 03:06:50.967745	ebooks/48185
341622	text/html	http://www.gutenberg.org/files/48185/48185-h/48185-h.htm	2015-02-06 17:15:55	ebooks/48185
263194	text/plain	http://www.gutenberg.org/ebooks/48185.txt.utf-8	2020-05-23 03:06:35.074662	ebooks/48185
66110954	application/zip	http://www.gutenberg.org/files/48185/48185-h.zip	2015-02-06 17:23:52	ebooks/48185
12678	image/jpeg	http://www.gutenberg.org/cache/epub/48185/pg48185.cover.medium.jpg	2020-05-23 03:06:52.08272	ebooks/48185
262917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48185/48185-8.txt	2015-02-06 17:12:26	ebooks/48185
3578902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48186.kindle.images	2020-06-16 02:19:00.224127	ebooks/48186
144416	application/zip	http://www.gutenberg.org/files/48186/48186-0.zip	2020-06-15 17:55:40	ebooks/48186
903997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48186.kindle.noimages	2020-06-16 02:19:01.609113	ebooks/48186
483160	text/html	http://www.gutenberg.org/files/48186/48186-h/48186-h.htm	2015-02-07 06:32:04	ebooks/48186
1288178	application/zip	http://www.gutenberg.org/files/48186/48186-h.zip	2015-02-07 06:34:30	ebooks/48186
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/48186.rdf	2020-06-16 02:19:02.273098	ebooks/48186
1563177	application/epub+zip	http://www.gutenberg.org/ebooks/48186.epub.images	2020-06-16 02:18:57.798204	ebooks/48186
397419	text/plain; charset=utf-8	http://www.gutenberg.org/files/48186/48186-0.txt	2020-06-15 17:55:40	ebooks/48186
19827	image/jpeg	http://www.gutenberg.org/cache/epub/48186/pg48186.cover.medium.jpg	2020-06-16 02:19:01.972117	ebooks/48186
4796	image/jpeg	http://www.gutenberg.org/cache/epub/48186/pg48186.cover.small.jpg	2020-06-16 02:19:01.793122	ebooks/48186
222719	application/epub+zip	http://www.gutenberg.org/ebooks/48186.epub.noimages	2020-06-16 02:18:58.440145	ebooks/48186
24286	image/jpeg	http://www.gutenberg.org/cache/epub/48187/pg48187.cover.medium.jpg	2020-06-16 02:19:18.318893	ebooks/48187
7217176	application/epub+zip	http://www.gutenberg.org/ebooks/48187.epub.images	2020-06-16 02:19:06.629055	ebooks/48187
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/48187.rdf	2020-06-16 02:19:18.7619	ebooks/48187
14255553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48187.kindle.images	2020-06-16 02:19:16.199923	ebooks/48187
199313	text/plain; charset=utf-8	http://www.gutenberg.org/files/48187/48187-0.zip	2020-06-15 17:55:45	ebooks/48187
528275	text/plain; charset=utf-8	http://www.gutenberg.org/files/48187/48187-0.txt	2020-06-15 17:55:45	ebooks/48187
307010	application/epub+zip	http://www.gutenberg.org/ebooks/48187.epub.noimages	2020-06-16 02:19:07.277047	ebooks/48187
5926966	text/html	http://www.gutenberg.org/files/48187/48187-h.zip	2015-02-07 09:33:23	ebooks/48187
3778	image/jpeg	http://www.gutenberg.org/cache/epub/48187/pg48187.cover.small.jpg	2020-06-16 02:19:18.096909	ebooks/48187
724542	text/html	http://www.gutenberg.org/files/48187/48187-h/48187-h.htm	2015-02-07 09:32:32	ebooks/48187
1204754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48187.kindle.noimages	2020-06-16 02:19:17.86791	ebooks/48187
14312	image/jpeg	http://www.gutenberg.org/cache/epub/48188/pg48188.cover.medium.jpg	2020-05-23 03:07:19.796852	ebooks/48188
1481601	application/epub+zip	http://www.gutenberg.org/ebooks/48188.epub.noimages	2020-05-23 03:07:06.179736	ebooks/48188
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/48188.rdf	2020-06-11 01:40:05.545838	ebooks/48188
943612	application/zip	http://www.gutenberg.org/files/48188/48188-0.zip	2015-02-07 05:12:50	ebooks/48188
1021680	application/zip	http://www.gutenberg.org/files/48188/48188-h.zip	2015-02-07 05:12:52	ebooks/48188
5267907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48188.kindle.noimages	2020-05-23 03:07:19.343857	ebooks/48188
1481601	application/epub+zip	http://www.gutenberg.org/ebooks/48188.epub.images	2020-05-23 03:07:05.05477	ebooks/48188
2537076	text/plain; charset=utf-8	http://www.gutenberg.org/files/48188/48188-0.txt	2015-02-07 05:12:46	ebooks/48188
2858653	text/html; charset=utf-8	http://www.gutenberg.org/files/48188/48188-h/48188-h.htm	2015-02-07 05:12:50	ebooks/48188
5267915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48188.kindle.images	2020-05-23 03:07:12.762652	ebooks/48188
2771	image/jpeg	http://www.gutenberg.org/cache/epub/48188/pg48188.cover.small.jpg	2020-05-23 03:07:19.694865	ebooks/48188
499549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48189.kindle.noimages	2020-05-23 03:07:21.338836	ebooks/48189
210126	application/epub+zip	http://www.gutenberg.org/ebooks/48189.epub.images	2020-05-23 03:07:20.325877	ebooks/48189
179069	application/epub+zip	http://www.gutenberg.org/ebooks/48189.epub.noimages	2020-05-23 03:07:20.508864	ebooks/48189
130616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48189/48189-h/48189-h.htm	2015-02-07 05:14:10	ebooks/48189
30126	image/jpeg	http://www.gutenberg.org/cache/epub/48189/pg48189.cover.medium.jpg	2020-05-23 03:07:21.375836	ebooks/48189
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/48189.rdf	2020-06-11 01:40:05.573834	ebooks/48189
260408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48189/48189-h.zip	2015-02-07 05:14:42	ebooks/48189
3538	image/jpeg	http://www.gutenberg.org/cache/epub/48189/pg48189.cover.small.jpg	2020-05-23 03:07:21.356864	ebooks/48189
552038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48189.kindle.images	2020-05-23 03:07:20.951846	ebooks/48189
120690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48189/48189-8.txt	2015-02-07 05:14:08	ebooks/48189
120663	text/plain	http://www.gutenberg.org/ebooks/48189.txt.utf-8	2020-05-23 03:07:20.056903	ebooks/48189
48650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48189/48189-8.zip	2015-02-07 05:14:40	ebooks/48189
253794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4819.kindle.images	2020-06-02 23:59:35.173964	ebooks/4819
105488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4819/4819.txt	2015-03-29 05:58:24	ebooks/4819
253790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4819.kindle.noimages	2020-06-02 23:59:35.451957	ebooks/4819
110992	text/html	http://www.gutenberg.org/ebooks/4819.html.noimages	2020-06-02 23:59:34.78701	ebooks/4819
63514	application/epub+zip	http://www.gutenberg.org/ebooks/4819.epub.images	2020-06-02 23:59:34.851008	ebooks/4819
14907	image/jpeg	http://www.gutenberg.org/cache/epub/4819/pg4819.cover.medium.jpg	2020-06-02 23:59:35.501967	ebooks/4819
110992	text/html	http://www.gutenberg.org/ebooks/4819.html.images	2020-06-02 23:59:34.751993	ebooks/4819
105450	text/plain	http://www.gutenberg.org/ebooks/4819.txt.utf-8	2020-06-02 23:59:34.682967	ebooks/4819
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/4819.rdf	2020-06-11 01:03:59.164115	ebooks/4819
63514	application/epub+zip	http://www.gutenberg.org/ebooks/4819.epub.noimages	2020-06-02 23:59:34.896967	ebooks/4819
41429	application/zip	http://www.gutenberg.org/files/4819/4819.zip	2015-03-29 05:58:48	ebooks/4819
3397	image/jpeg	http://www.gutenberg.org/cache/epub/4819/pg4819.cover.small.jpg	2020-06-02 23:59:35.477958	ebooks/4819
1173764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48190.kindle.noimages	2020-05-23 03:07:26.126839	ebooks/48190
727522	application/epub+zip	http://www.gutenberg.org/ebooks/48190.epub.images	2020-05-23 03:07:22.35383	ebooks/48190
487071	text/plain	http://www.gutenberg.org/ebooks/48190.txt.utf-8	2020-05-23 03:07:21.478843	ebooks/48190
192203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48190/48190-8.zip	2015-02-07 05:15:40	ebooks/48190
3579	image/jpeg	http://www.gutenberg.org/cache/epub/48190/pg48190.cover.small.jpg	2020-05-23 03:07:26.174779	ebooks/48190
559522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48190/48190-h/48190-h.htm	2015-02-07 05:15:28	ebooks/48190
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/48190.rdf	2020-06-11 01:40:05.597846	ebooks/48190
652972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48190/48190-h.zip	2015-02-07 05:15:40	ebooks/48190
357744	application/epub+zip	http://www.gutenberg.org/ebooks/48190.epub.noimages	2020-05-23 03:07:22.957835	ebooks/48190
1859702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48190.kindle.images	2020-05-23 03:07:24.692804	ebooks/48190
27257	image/jpeg	http://www.gutenberg.org/cache/epub/48190/pg48190.cover.medium.jpg	2020-05-23 03:07:26.217768	ebooks/48190
487086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48190/48190-8.txt	2015-02-07 05:15:28	ebooks/48190
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/48191.rdf	2020-06-11 01:40:05.621831	ebooks/48191
2137	image/jpeg	http://www.gutenberg.org/cache/epub/48191/pg48191.cover.small.jpg	2020-05-23 03:07:37.309634	ebooks/48191
1643094	application/epub+zip	http://www.gutenberg.org/ebooks/48191.epub.images	2020-05-23 03:07:28.261765	ebooks/48191
1426114	text/html; charset=us-ascii	http://www.gutenberg.org/files/48191/48191-h/48191-h.htm	2015-02-07 05:53:40	ebooks/48191
11855	image/jpeg	http://www.gutenberg.org/cache/epub/48191/pg48191.cover.medium.jpg	2020-05-23 03:07:37.621627	ebooks/48191
589314	application/epub+zip	http://www.gutenberg.org/ebooks/48191.epub.noimages	2020-05-23 03:07:29.429742	ebooks/48191
1576838	text/html; charset=us-ascii	http://www.gutenberg.org/files/48191/48191-h.zip	2015-02-07 05:53:42	ebooks/48191
2364432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48191.kindle.noimages	2020-05-23 03:07:36.995628	ebooks/48191
4455452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48191.kindle.images	2020-05-23 03:07:33.306705	ebooks/48191
395483	text/plain; charset=utf-8	http://www.gutenberg.org/files/48191/48191-0.zip	2015-02-07 05:53:42	ebooks/48191
1062509	text/plain; charset=utf-8	http://www.gutenberg.org/files/48191/48191-0.txt	2015-02-07 05:53:38	ebooks/48191
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/48192.rdf	2020-06-11 01:40:05.649836	ebooks/48192
336039	text/html	http://www.gutenberg.org/files/48192/48192-h.zip	2015-02-07 09:20:02	ebooks/48192
361411	application/epub+zip	http://www.gutenberg.org/ebooks/48192.epub.images	2020-05-23 03:07:39.150615	ebooks/48192
464881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48192/48192-8.txt	2015-02-07 09:10:30	ebooks/48192
981258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48192.kindle.noimages	2020-05-23 03:07:41.82077	ebooks/48192
473134	text/plain	http://www.gutenberg.org/ebooks/48192.txt.utf-8	2020-05-23 03:07:38.555619	ebooks/48192
183004	application/zip	http://www.gutenberg.org/files/48192/48192-8.zip	2015-02-07 09:10:30	ebooks/48192
2816	image/jpeg	http://www.gutenberg.org/cache/epub/48192/pg48192.cover.small.jpg	2020-05-23 03:07:41.846846	ebooks/48192
524042	text/html	http://www.gutenberg.org/files/48192/48192-h/48192-h.htm	2015-02-07 09:17:45	ebooks/48192
1178579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48192.kindle.images	2020-05-23 03:07:40.66979	ebooks/48192
13374	image/jpeg	http://www.gutenberg.org/cache/epub/48192/pg48192.cover.medium.jpg	2020-05-23 03:07:41.871773	ebooks/48192
260818	application/epub+zip	http://www.gutenberg.org/ebooks/48192.epub.noimages	2020-05-23 03:07:39.513602	ebooks/48192
999142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48193/48193-8.txt	2015-02-07 08:24:08	ebooks/48193
1576181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48193.kindle.images	2020-05-23 03:07:44.418747	ebooks/48193
350769	application/zip	http://www.gutenberg.org/files/48193/48193-8.zip	2015-02-07 08:24:18	ebooks/48193
386258	application/epub+zip	http://www.gutenberg.org/ebooks/48193.epub.noimages	2020-05-23 03:07:42.745779	ebooks/48193
999109	text/plain	http://www.gutenberg.org/ebooks/48193.txt.utf-8	2020-05-23 03:07:41.996796	ebooks/48193
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/48193.rdf	2020-06-11 01:40:05.673888	ebooks/48193
386257	application/epub+zip	http://www.gutenberg.org/ebooks/48193.epub.images	2020-05-23 03:07:42.561765	ebooks/48193
1576178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48193.kindle.noimages	2020-05-23 03:07:46.093721	ebooks/48193
17409	image/jpeg	http://www.gutenberg.org/cache/epub/48193/pg48193.cover.medium.jpg	2020-05-23 03:07:46.170722	ebooks/48193
355221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48193/48193-h.zip	2015-02-07 08:24:18	ebooks/48193
4163	image/jpeg	http://www.gutenberg.org/cache/epub/48193/pg48193.cover.small.jpg	2020-05-23 03:07:46.134711	ebooks/48193
1021611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48193/48193-h/48193-h.htm	2015-02-07 08:24:08	ebooks/48193
630837	text/plain	http://www.gutenberg.org/ebooks/48194.txt.utf-8	2020-05-23 03:07:46.316719	ebooks/48194
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/48194.rdf	2020-06-11 01:40:05.699834	ebooks/48194
681075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48194/48194-h/48194-h.htm	2015-02-07 15:44:26	ebooks/48194
1310158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48194.kindle.images	2020-05-23 03:07:48.800677	ebooks/48194
1192741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48194.kindle.noimages	2020-05-23 03:07:50.256659	ebooks/48194
227629	application/zip	http://www.gutenberg.org/files/48194/48194-8.zip	2015-02-07 15:44:42	ebooks/48194
10463	image/jpeg	http://www.gutenberg.org/cache/epub/48194/pg48194.cover.medium.jpg	2020-05-23 03:07:50.349675	ebooks/48194
335469	application/zip	http://www.gutenberg.org/files/48194/48194-h.zip	2015-02-07 15:44:42	ebooks/48194
358356	application/epub+zip	http://www.gutenberg.org/ebooks/48194.epub.images	2020-05-23 03:07:46.974734	ebooks/48194
630782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48194/48194-8.txt	2015-02-07 15:44:26	ebooks/48194
1805	image/jpeg	http://www.gutenberg.org/cache/epub/48194/pg48194.cover.small.jpg	2020-05-23 03:07:50.304677	ebooks/48194
299379	application/epub+zip	http://www.gutenberg.org/ebooks/48194.epub.noimages	2020-05-23 03:07:47.325704	ebooks/48194
7478256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48195.kindle.images	2020-05-23 03:07:55.238912	ebooks/48195
704899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48195/48195-8.txt	2015-02-07 17:02:54	ebooks/48195
1328480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48195.kindle.noimages	2020-05-23 03:07:57.283868	ebooks/48195
3419566	application/epub+zip	http://www.gutenberg.org/ebooks/48195.epub.images	2020-05-23 03:07:51.608647	ebooks/48195
863636	text/html; charset=us-ascii	http://www.gutenberg.org/files/48195/48195-h/48195-h.htm	2015-02-07 17:02:54	ebooks/48195
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/48195.rdf	2020-06-11 01:40:05.72383	ebooks/48195
3340113	application/zip	http://www.gutenberg.org/files/48195/48195-h.zip	2015-02-07 17:04:02	ebooks/48195
222369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48195/48195-8.zip	2015-02-07 17:04:02	ebooks/48195
13683	image/jpeg	http://www.gutenberg.org/cache/epub/48195/pg48195.cover.medium.jpg	2020-05-23 03:07:57.459871	ebooks/48195
338442	application/epub+zip	http://www.gutenberg.org/ebooks/48195.epub.noimages	2020-05-23 03:07:52.143647	ebooks/48195
704961	text/plain	http://www.gutenberg.org/ebooks/48195.txt.utf-8	2020-05-23 03:07:50.507657	ebooks/48195
2417	image/jpeg	http://www.gutenberg.org/cache/epub/48195/pg48195.cover.small.jpg	2020-05-23 03:07:57.373875	ebooks/48195
1390	image/jpeg	http://www.gutenberg.org/cache/epub/48196/pg48196.cover.small.jpg	2020-05-23 03:08:08.692721	ebooks/48196
620267	text/plain	http://www.gutenberg.org/ebooks/48196.txt.utf-8	2020-05-23 03:07:57.685877	ebooks/48196
1319194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48196.kindle.noimages	2020-05-23 03:08:08.643737	ebooks/48196
8035375	application/zip	http://www.gutenberg.org/files/48196/48196-h.zip	2015-02-08 05:34:44	ebooks/48196
12320691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48196.kindle.images	2020-05-23 03:08:07.168741	ebooks/48196
690865	text/html	http://www.gutenberg.org/files/48196/48196-h/48196-h.htm	2015-02-08 05:30:50	ebooks/48196
620024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48196/48196-8.txt	2015-02-08 05:25:33	ebooks/48196
6092615	application/epub+zip	http://www.gutenberg.org/ebooks/48196.epub.images	2020-05-23 03:08:02.594807	ebooks/48196
10084	image/jpeg	http://www.gutenberg.org/cache/epub/48196/pg48196.cover.medium.jpg	2020-05-23 03:08:08.735726	ebooks/48196
15121	application/rdf+xml	http://www.gutenberg.org/ebooks/48196.rdf	2020-06-11 01:40:05.750861	ebooks/48196
371446	application/epub+zip	http://www.gutenberg.org/ebooks/48196.epub.noimages	2020-05-23 03:08:03.022828	ebooks/48196
238230	application/zip	http://www.gutenberg.org/files/48196/48196-8.zip	2015-02-08 05:25:33	ebooks/48196
238147	application/zip	http://www.gutenberg.org/files/48196/48196.zip	2015-02-08 05:25:33	ebooks/48196
620283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48196/48196.txt	2015-02-08 05:25:33	ebooks/48196
368443	application/zip	http://www.gutenberg.org/files/48197/48197-h.zip	2015-02-08 04:39:36	ebooks/48197
291648	application/epub+zip	http://www.gutenberg.org/ebooks/48197.epub.noimages	2020-05-23 03:08:09.71472	ebooks/48197
13906	image/jpeg	http://www.gutenberg.org/cache/epub/48197/pg48197.cover.medium.jpg	2020-05-23 03:08:11.787688	ebooks/48197
146265	application/zip	http://www.gutenberg.org/files/48197/48197-8.zip	2015-02-08 04:39:36	ebooks/48197
949848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48197.kindle.noimages	2020-05-23 03:08:11.705682	ebooks/48197
949764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48197.kindle.images	2020-05-23 03:08:10.708705	ebooks/48197
291648	application/epub+zip	http://www.gutenberg.org/ebooks/48197.epub.images	2020-05-23 03:08:09.393707	ebooks/48197
2407	image/jpeg	http://www.gutenberg.org/cache/epub/48197/pg48197.cover.small.jpg	2020-05-23 03:08:11.74868	ebooks/48197
432166	text/html; charset=utf-8	http://www.gutenberg.org/files/48197/48197-h/48197-h.htm	2015-02-08 04:39:26	ebooks/48197
395067	text/plain	http://www.gutenberg.org/ebooks/48197.txt.utf-8	2020-05-23 03:08:08.885752	ebooks/48197
395096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48197/48197-8.txt	2015-02-08 04:39:26	ebooks/48197
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/48197.rdf	2020-06-11 01:40:05.77983	ebooks/48197
143130	application/zip	http://www.gutenberg.org/files/48198/48198-8.zip	2015-02-08 04:40:40	ebooks/48198
933048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48198.kindle.images	2020-05-23 03:08:13.699661	ebooks/48198
286928	application/epub+zip	http://www.gutenberg.org/ebooks/48198.epub.noimages	2020-05-23 03:08:12.718681	ebooks/48198
286928	application/epub+zip	http://www.gutenberg.org/ebooks/48198.epub.images	2020-05-23 03:08:12.403707	ebooks/48198
422459	text/html; charset=utf-8	http://www.gutenberg.org/files/48198/48198-h/48198-h.htm	2015-02-08 04:40:32	ebooks/48198
933036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48198.kindle.noimages	2020-05-23 03:08:14.687707	ebooks/48198
2405	image/jpeg	http://www.gutenberg.org/cache/epub/48198/pg48198.cover.small.jpg	2020-05-23 03:08:14.729641	ebooks/48198
387250	text/plain	http://www.gutenberg.org/ebooks/48198.txt.utf-8	2020-05-23 03:08:11.901681	ebooks/48198
387268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48198/48198-8.txt	2015-02-08 04:40:32	ebooks/48198
365036	application/zip	http://www.gutenberg.org/files/48198/48198-h.zip	2015-02-08 04:40:42	ebooks/48198
13930	image/jpeg	http://www.gutenberg.org/cache/epub/48198/pg48198.cover.medium.jpg	2020-05-23 03:08:14.76967	ebooks/48198
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/48198.rdf	2020-06-11 01:40:05.809828	ebooks/48198
401761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48199/48199-8.txt	2015-02-08 04:41:44	ebooks/48199
15704	application/rdf+xml	http://www.gutenberg.org/ebooks/48199.rdf	2020-06-11 01:40:05.838829	ebooks/48199
13917	image/jpeg	http://www.gutenberg.org/cache/epub/48199/pg48199.cover.medium.jpg	2020-05-23 03:08:17.820599	ebooks/48199
401735	text/plain	http://www.gutenberg.org/ebooks/48199.txt.utf-8	2020-05-23 03:08:14.878662	ebooks/48199
2407	image/jpeg	http://www.gutenberg.org/cache/epub/48199/pg48199.cover.small.jpg	2020-05-23 03:08:17.781602	ebooks/48199
437911	text/html; charset=utf-8	http://www.gutenberg.org/files/48199/48199-h/48199-h.htm	2015-02-08 04:41:44	ebooks/48199
294067	application/epub+zip	http://www.gutenberg.org/ebooks/48199.epub.noimages	2020-05-23 03:08:15.719637	ebooks/48199
371955	text/html; charset=utf-8	http://www.gutenberg.org/files/48199/48199-h.zip	2015-02-08 04:41:50	ebooks/48199
294067	application/epub+zip	http://www.gutenberg.org/ebooks/48199.epub.images	2020-05-23 03:08:15.396664	ebooks/48199
957533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48199.kindle.noimages	2020-05-23 03:08:17.740604	ebooks/48199
149589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48199/48199-8.zip	2015-02-08 04:41:50	ebooks/48199
957545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48199.kindle.images	2020-05-23 03:08:16.73062	ebooks/48199
340148	application/epub+zip	http://www.gutenberg.org/ebooks/482.epub.images	2020-05-31 23:57:35.024807	ebooks/482
312854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/482/482-h.zip	2018-05-31 13:24:58	ebooks/482
3428	image/jpeg	http://www.gutenberg.org/cache/epub/482/pg482.cover.small.jpg	2020-05-31 23:57:38.328956	ebooks/482
796999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/482/482.txt	2018-05-31 13:24:44	ebooks/482
796971	text/plain	http://www.gutenberg.org/ebooks/482.txt.utf-8	2020-05-31 23:57:34.493833	ebooks/482
1386151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/482.kindle.noimages	2020-05-31 23:57:38.285968	ebooks/482
839168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/482/482-h/482-h.htm	2018-05-31 13:24:44	ebooks/482
12800	image/jpeg	http://www.gutenberg.org/cache/epub/482/pg482.cover.medium.jpg	2020-05-31 23:57:38.366961	ebooks/482
307744	application/zip	http://www.gutenberg.org/files/482/482.zip	2018-05-31 13:24:58	ebooks/482
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/482.rdf	2020-06-11 01:00:27.666138	ebooks/482
1386164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/482.kindle.images	2020-05-31 23:57:36.766983	ebooks/482
340147	application/epub+zip	http://www.gutenberg.org/ebooks/482.epub.noimages	2020-05-31 23:57:35.244821	ebooks/482
63103	application/epub+zip	http://www.gutenberg.org/ebooks/4820.epub.images	2020-06-02 23:59:35.77595	ebooks/4820
251728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4820.kindle.noimages	2020-06-02 23:59:36.364961	ebooks/4820
15075	image/jpeg	http://www.gutenberg.org/cache/epub/4820/pg4820.cover.medium.jpg	2020-06-02 23:59:36.415943	ebooks/4820
103079	text/plain	http://www.gutenberg.org/ebooks/4820.txt.utf-8	2020-06-02 23:59:35.611009	ebooks/4820
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4820.rdf	2020-06-11 01:03:59.188121	ebooks/4820
63104	application/epub+zip	http://www.gutenberg.org/ebooks/4820.epub.noimages	2020-06-02 23:59:35.820953	ebooks/4820
108696	text/html	http://www.gutenberg.org/ebooks/4820.html.images	2020-06-02 23:59:35.677964	ebooks/4820
40619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4820/4820.zip	2015-03-29 06:00:08	ebooks/4820
3390	image/jpeg	http://www.gutenberg.org/cache/epub/4820/pg4820.cover.small.jpg	2020-06-02 23:59:36.390945	ebooks/4820
108696	text/html	http://www.gutenberg.org/ebooks/4820.html.noimages	2020-06-02 23:59:35.71295	ebooks/4820
251735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4820.kindle.images	2020-06-02 23:59:36.090951	ebooks/4820
103117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4820/4820.txt	2015-03-29 05:59:46	ebooks/4820
187635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48200/48200-8.zip	2015-02-08 04:42:28	ebooks/48200
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/48200.rdf	2020-06-11 01:40:05.861833	ebooks/48200
507590	text/plain	http://www.gutenberg.org/ebooks/48200.txt.utf-8	2020-05-23 03:08:21.748754	ebooks/48200
1069483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48200.kindle.images	2020-05-23 03:08:24.747712	ebooks/48200
262182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48200/48200-h.zip	2015-02-08 04:42:30	ebooks/48200
507608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48200/48200-8.txt	2015-02-08 04:42:22	ebooks/48200
587150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48200/48200-h/48200-h.htm	2015-02-08 04:42:22	ebooks/48200
283823	application/epub+zip	http://www.gutenberg.org/ebooks/48200.epub.images	2020-05-23 03:08:22.751765	ebooks/48200
1031044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48200.kindle.noimages	2020-05-23 03:08:26.257694	ebooks/48200
10207	image/jpeg	http://www.gutenberg.org/cache/epub/48200/pg48200.cover.medium.jpg	2020-05-23 03:08:26.341695	ebooks/48200
2182	image/jpeg	http://www.gutenberg.org/cache/epub/48200/pg48200.cover.small.jpg	2020-05-23 03:08:26.300699	ebooks/48200
263652	application/epub+zip	http://www.gutenberg.org/ebooks/48200.epub.noimages	2020-05-23 03:08:23.247739	ebooks/48200
227564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48201.kindle.noimages	2020-05-23 03:08:27.312678	ebooks/48201
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/48201.rdf	2020-06-11 01:40:07.912101	ebooks/48201
54132	application/epub+zip	http://www.gutenberg.org/ebooks/48201.epub.images	2020-05-23 03:08:26.667706	ebooks/48201
54132	application/epub+zip	http://www.gutenberg.org/ebooks/48201.epub.noimages	2020-05-23 03:08:26.721691	ebooks/48201
65295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48201/48201-8.txt	2015-02-08 07:47:34	ebooks/48201
227572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48201.kindle.images	2020-05-23 03:08:27.017689	ebooks/48201
24129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48201/48201-8.zip	2015-02-08 07:47:34	ebooks/48201
66858	text/plain	http://www.gutenberg.org/ebooks/48201.txt.utf-8	2020-05-23 03:08:26.483698	ebooks/48201
4831	image/jpeg	http://www.gutenberg.org/cache/epub/48201/pg48201.cover.small.jpg	2020-05-23 03:08:27.340723	ebooks/48201
88455	text/html	http://www.gutenberg.org/ebooks/48201.html.noimages	2020-05-23 03:08:26.596696	ebooks/48201
26997	image/jpeg	http://www.gutenberg.org/cache/epub/48201/pg48201.cover.medium.jpg	2020-05-23 03:08:27.368709	ebooks/48201
88455	text/html	http://www.gutenberg.org/ebooks/48201.html.images	2020-05-23 03:08:26.553692	ebooks/48201
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/48202.rdf	2020-06-11 01:40:07.936106	ebooks/48202
96824	text/html	http://www.gutenberg.org/ebooks/48202.html.images	2020-05-23 03:08:27.561684	ebooks/48202
4930	image/jpeg	http://www.gutenberg.org/cache/epub/48202/pg48202.cover.small.jpg	2020-05-23 03:08:28.403666	ebooks/48202
27285	image/jpeg	http://www.gutenberg.org/cache/epub/48202/pg48202.cover.medium.jpg	2020-05-23 03:08:28.430691	ebooks/48202
71065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48202/48202-8.txt	2015-02-08 08:18:17	ebooks/48202
96824	text/html	http://www.gutenberg.org/ebooks/48202.html.noimages	2020-05-23 03:08:27.609689	ebooks/48202
57240	application/epub+zip	http://www.gutenberg.org/ebooks/48202.epub.noimages	2020-05-23 03:08:27.746681	ebooks/48202
239040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48202.kindle.noimages	2020-05-23 03:08:28.374683	ebooks/48202
72826	text/plain	http://www.gutenberg.org/ebooks/48202.txt.utf-8	2020-05-23 03:08:27.483681	ebooks/48202
26888	application/zip	http://www.gutenberg.org/files/48202/48202-8.zip	2015-02-08 08:18:17	ebooks/48202
57239	application/epub+zip	http://www.gutenberg.org/ebooks/48202.epub.images	2020-05-23 03:08:27.68868	ebooks/48202
239043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48202.kindle.images	2020-05-23 03:08:28.060689	ebooks/48202
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/48203.rdf	2020-06-11 01:40:07.959105	ebooks/48203
665300	text/plain; charset=utf-8	http://www.gutenberg.org/files/48203/48203-0.txt	2015-02-08 06:27:20	ebooks/48203
2187	image/jpeg	http://www.gutenberg.org/cache/epub/48203/pg48203.cover.small.jpg	2020-05-23 03:08:33.04463	ebooks/48203
1302996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48203.kindle.images	2020-05-23 03:08:31.399627	ebooks/48203
8022	image/jpeg	http://www.gutenberg.org/cache/epub/48203/pg48203.cover.medium.jpg	2020-05-23 03:08:33.085616	ebooks/48203
1302987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48203.kindle.noimages	2020-05-23 03:08:32.999621	ebooks/48203
730057	text/html; charset=utf-8	http://www.gutenberg.org/files/48203/48203-h/48203-h.htm	2015-02-11 06:10:14	ebooks/48203
258197	application/zip	http://www.gutenberg.org/files/48203/48203-0.zip	2015-02-11 11:55:04	ebooks/48203
342829	application/epub+zip	http://www.gutenberg.org/ebooks/48203.epub.noimages	2020-05-23 03:08:29.775658	ebooks/48203
291441	application/zip	http://www.gutenberg.org/files/48203/48203-h.zip	2015-02-11 11:55:04	ebooks/48203
342830	application/epub+zip	http://www.gutenberg.org/ebooks/48203.epub.images	2020-05-23 03:08:29.233666	ebooks/48203
230281	application/epub+zip	http://www.gutenberg.org/ebooks/48204.epub.images	2020-05-23 03:08:33.803897	ebooks/48204
9848	image/jpeg	http://www.gutenberg.org/cache/epub/48204/pg48204.cover.medium.jpg	2020-05-23 03:08:35.853866	ebooks/48204
917321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48204.kindle.images	2020-05-23 03:08:34.865891	ebooks/48204
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/48204.rdf	2020-06-11 01:40:07.985124	ebooks/48204
2705	image/jpeg	http://www.gutenberg.org/cache/epub/48204/pg48204.cover.small.jpg	2020-05-23 03:08:35.82988	ebooks/48204
230282	application/epub+zip	http://www.gutenberg.org/ebooks/48204.epub.noimages	2020-05-23 03:08:33.936901	ebooks/48204
541609	text/html	http://www.gutenberg.org/ebooks/48204.html.noimages	2020-05-23 03:08:33.590921	ebooks/48204
498742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48204/48204-8.txt	2015-02-08 09:55:50	ebooks/48204
194998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48204/48204-8.zip	2015-02-08 09:55:50	ebooks/48204
541609	text/html	http://www.gutenberg.org/ebooks/48204.html.images	2020-05-23 03:08:33.487625	ebooks/48204
917314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48204.kindle.noimages	2020-05-23 03:08:35.80387	ebooks/48204
522391	text/plain	http://www.gutenberg.org/ebooks/48204.txt.utf-8	2020-05-23 03:08:33.227609	ebooks/48204
199919	application/epub+zip	http://www.gutenberg.org/ebooks/48205.epub.noimages	2020-06-16 02:19:23.040049	ebooks/48205
15288542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48205.kindle.images	2020-06-16 02:19:26.637992	ebooks/48205
5387	image/jpeg	http://www.gutenberg.org/cache/epub/48205/pg48205.cover.small.jpg	2020-06-16 02:19:27.513978	ebooks/48205
300453	text/plain; charset=utf-8	http://www.gutenberg.org/files/48205/48205-0.txt	2020-06-15 17:56:39	ebooks/48205
7823181	application/epub+zip	http://www.gutenberg.org/ebooks/48205.epub.images	2020-06-16 02:19:22.607109	ebooks/48205
706151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48205.kindle.noimages	2020-06-16 02:19:27.477978	ebooks/48205
35290	image/jpeg	http://www.gutenberg.org/cache/epub/48205/pg48205.cover.medium.jpg	2020-06-16 02:19:27.546984	ebooks/48205
4146371	text/html	http://www.gutenberg.org/files/48205/48205-h.zip	2015-02-08 12:24:40	ebooks/48205
11717	application/rdf+xml	http://www.gutenberg.org/ebooks/48205.rdf	2020-06-16 02:19:27.61498	ebooks/48205
119373	application/zip	http://www.gutenberg.org/files/48205/48205-0.zip	2020-06-15 17:56:39	ebooks/48205
331087	text/html	http://www.gutenberg.org/files/48205/48205-h/48205-h.htm	2015-02-08 12:20:30	ebooks/48205
783820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48206.kindle.images	2020-05-23 03:08:43.118787	ebooks/48206
321450	text/plain; charset=utf-8	http://www.gutenberg.org/files/48206/48206-0.txt	2015-02-08 09:17:10	ebooks/48206
783812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48206.kindle.noimages	2020-05-23 03:08:43.982765	ebooks/48206
238136	application/epub+zip	http://www.gutenberg.org/ebooks/48206.epub.images	2020-05-23 03:08:41.914805	ebooks/48206
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/48206.rdf	2020-06-11 01:40:08.031101	ebooks/48206
203982	text/html; charset=utf-8	http://www.gutenberg.org/files/48206/48206-h.zip	2015-02-08 09:17:14	ebooks/48206
238136	application/epub+zip	http://www.gutenberg.org/ebooks/48206.epub.noimages	2020-05-23 03:08:42.246804	ebooks/48206
127145	application/zip	http://www.gutenberg.org/files/48206/48206-0.zip	2015-02-08 09:17:14	ebooks/48206
1953	image/jpeg	http://www.gutenberg.org/cache/epub/48206/pg48206.cover.small.jpg	2020-05-23 03:08:44.006763	ebooks/48206
14927	image/jpeg	http://www.gutenberg.org/cache/epub/48206/pg48206.cover.medium.jpg	2020-05-23 03:08:44.028772	ebooks/48206
347207	text/html; charset=utf-8	http://www.gutenberg.org/files/48206/48206-h/48206-h.htm	2015-02-08 09:17:12	ebooks/48206
1938	image/jpeg	http://www.gutenberg.org/cache/epub/48207/pg48207.cover.small.jpg	2020-05-23 03:08:48.195711	ebooks/48207
289250	application/epub+zip	http://www.gutenberg.org/ebooks/48207.epub.noimages	2020-05-23 03:08:45.194746	ebooks/48207
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/48207.rdf	2020-06-11 01:40:08.054099	ebooks/48207
268149	application/zip	http://www.gutenberg.org/files/48207/48207-h.zip	2015-02-08 09:18:06	ebooks/48207
289250	application/epub+zip	http://www.gutenberg.org/ebooks/48207.epub.images	2020-05-23 03:08:44.858761	ebooks/48207
685602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48207/48207-h/48207-h.htm	2015-02-08 09:17:58	ebooks/48207
236342	application/zip	http://www.gutenberg.org/files/48207/48207-8.zip	2015-02-08 09:18:06	ebooks/48207
615773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48207/48207-8.txt	2015-02-08 09:17:58	ebooks/48207
11902	image/jpeg	http://www.gutenberg.org/cache/epub/48207/pg48207.cover.medium.jpg	2020-05-23 03:08:48.240708	ebooks/48207
615800	text/plain	http://www.gutenberg.org/ebooks/48207.txt.utf-8	2020-05-23 03:08:44.136781	ebooks/48207
1130474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48207.kindle.noimages	2020-05-23 03:08:48.144711	ebooks/48207
1130478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48207.kindle.images	2020-05-23 03:08:46.659751	ebooks/48207
407591	text/html; charset=utf-8	http://www.gutenberg.org/files/48208/48208-h/48208-h.html	2015-02-08 14:38:40	ebooks/48208
213654	text/plain; charset=utf-8	http://www.gutenberg.org/files/48208/48208-0.txt	2020-06-15 17:57:12	ebooks/48208
6236	image/jpeg	http://www.gutenberg.org/cache/epub/48208/pg48208.cover.small.jpg	2020-06-16 02:19:39.342127	ebooks/48208
77150	application/zip	http://www.gutenberg.org/files/48208/48208.zip	2015-02-08 14:38:48	ebooks/48208
624674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48208.kindle.noimages	2020-06-16 02:19:39.155129	ebooks/48208
6220298	application/zip	http://www.gutenberg.org/files/48208/48208-pdf.zip	2015-02-08 14:38:47	ebooks/48208
34369	image/jpeg	http://www.gutenberg.org/cache/epub/48208/pg48208.cover.medium.jpg	2020-06-16 02:19:39.523133	ebooks/48208
6149362	application/octet-stream	http://www.gutenberg.org/files/48208/48208-tei.zip	2015-02-08 14:38:48	ebooks/48208
77509	text/plain; charset=utf-8	http://www.gutenberg.org/files/48208/48208-0.zip	2020-06-15 17:57:12	ebooks/48208
212732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48208/48208.txt	2015-02-08 14:38:48	ebooks/48208
77157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48208/48208-8.zip	2015-02-08 14:38:48	ebooks/48208
212734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48208/48208-8.txt	2015-02-08 14:38:47	ebooks/48208
23001580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48208.kindle.images	2020-06-16 02:19:38.149142	ebooks/48208
10958618	application/epub+zip	http://www.gutenberg.org/ebooks/48208.epub.images	2020-06-16 02:19:31.62694	ebooks/48208
211753	application/prs.tei	http://www.gutenberg.org/files/48208/48208-tei/48208-tei.tei	2015-02-08 14:38:48	ebooks/48208
219274	application/epub+zip	http://www.gutenberg.org/ebooks/48208.epub.noimages	2020-06-16 02:19:33.677921	ebooks/48208
6091758	text/html; charset=utf-8	http://www.gutenberg.org/files/48208/48208-h.zip	2015-02-08 14:38:41	ebooks/48208
20822	application/rdf+xml	http://www.gutenberg.org/ebooks/48208.rdf	2020-06-16 02:19:39.845121	ebooks/48208
6579756	application/pdf	http://www.gutenberg.org/files/48208/48208-pdf.pdf	2015-02-08 14:38:47	ebooks/48208
296273	text/plain	http://www.gutenberg.org/ebooks/48209.txt.utf-8	2020-05-23 03:08:53.999656	ebooks/48209
144728	application/epub+zip	http://www.gutenberg.org/ebooks/48209.epub.images	2020-05-23 03:08:54.435657	ebooks/48209
283318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48209/48209-8.txt	2015-02-08 14:13:54	ebooks/48209
566320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48209.kindle.noimages	2020-05-23 03:08:55.753624	ebooks/48209
144728	application/epub+zip	http://www.gutenberg.org/ebooks/48209.epub.noimages	2020-05-23 03:08:54.534631	ebooks/48209
566328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48209.kindle.images	2020-05-23 03:08:55.144619	ebooks/48209
313515	text/html	http://www.gutenberg.org/ebooks/48209.html.noimages	2020-05-23 03:08:54.288706	ebooks/48209
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/48209.rdf	2020-06-11 01:40:08.116099	ebooks/48209
14792	image/jpeg	http://www.gutenberg.org/cache/epub/48209/pg48209.cover.medium.jpg	2020-05-23 03:08:55.804612	ebooks/48209
112662	application/zip	http://www.gutenberg.org/files/48209/48209-8.zip	2015-02-08 14:13:56	ebooks/48209
313515	text/html	http://www.gutenberg.org/ebooks/48209.html.images	2020-05-23 03:08:54.219653	ebooks/48209
3639	image/jpeg	http://www.gutenberg.org/cache/epub/48209/pg48209.cover.small.jpg	2020-05-23 03:08:55.780611	ebooks/48209
65771	application/epub+zip	http://www.gutenberg.org/ebooks/4821.epub.noimages	2020-06-02 23:59:36.771954	ebooks/4821
109349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4821/4821.txt	2015-03-29 06:01:14	ebooks/4821
65769	application/epub+zip	http://www.gutenberg.org/ebooks/4821.epub.images	2020-06-02 23:59:36.724984	ebooks/4821
261427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4821.kindle.noimages	2020-06-02 23:59:37.336943	ebooks/4821
3402	image/jpeg	http://www.gutenberg.org/cache/epub/4821/pg4821.cover.small.jpg	2020-06-02 23:59:37.362941	ebooks/4821
43335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4821/4821.zip	2015-03-29 06:01:32	ebooks/4821
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/4821.rdf	2020-06-11 01:03:59.212112	ebooks/4821
261429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4821.kindle.images	2020-06-02 23:59:37.051954	ebooks/4821
115072	text/html	http://www.gutenberg.org/ebooks/4821.html.noimages	2020-06-02 23:59:36.660944	ebooks/4821
14941	image/jpeg	http://www.gutenberg.org/cache/epub/4821/pg4821.cover.medium.jpg	2020-06-02 23:59:37.387941	ebooks/4821
109311	text/plain	http://www.gutenberg.org/ebooks/4821.txt.utf-8	2020-06-02 23:59:36.524954	ebooks/4821
115072	text/html	http://www.gutenberg.org/ebooks/4821.html.images	2020-06-02 23:59:36.62398	ebooks/4821
5107	image/jpeg	http://www.gutenberg.org/cache/epub/48210/pg48210.cover.small.jpg	2020-05-23 03:08:57.698602	ebooks/48210
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/48210.rdf	2020-06-11 01:40:08.138098	ebooks/48210
112172	text/html; charset=utf-8	http://www.gutenberg.org/files/48210/48210-h/48210-h.htm	2015-02-08 14:15:42	ebooks/48210
217983	application/epub+zip	http://www.gutenberg.org/ebooks/48210.epub.images	2020-05-23 03:08:56.157623	ebooks/48210
411245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48210.kindle.noimages	2020-05-23 03:08:57.667602	ebooks/48210
151663	application/epub+zip	http://www.gutenberg.org/ebooks/48210.epub.noimages	2020-05-23 03:08:56.345618	ebooks/48210
614745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48210.kindle.images	2020-05-23 03:08:57.092597	ebooks/48210
34152	image/jpeg	http://www.gutenberg.org/cache/epub/48210/pg48210.cover.medium.jpg	2020-05-23 03:08:57.728601	ebooks/48210
24316	application/zip	http://www.gutenberg.org/files/48210/48210-0.zip	2015-02-08 14:15:44	ebooks/48210
207684	text/html; charset=utf-8	http://www.gutenberg.org/files/48210/48210-h.zip	2015-02-08 14:15:44	ebooks/48210
63695	text/plain; charset=utf-8	http://www.gutenberg.org/files/48210/48210-0.txt	2015-02-08 14:15:40	ebooks/48210
555963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48211.kindle.noimages	2020-05-23 03:09:00.60175	ebooks/48211
1186	image/jpeg	http://www.gutenberg.org/cache/epub/48211/pg48211.cover.small.jpg	2020-05-23 03:09:00.631748	ebooks/48211
310291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48211/48211-h/48211-h.htm	2015-02-08 14:18:28	ebooks/48211
1570897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48211/48211-h.zip	2015-02-08 14:18:32	ebooks/48211
107640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48211/48211-8.zip	2015-02-08 14:18:32	ebooks/48211
3396585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48211.kindle.images	2020-05-23 03:08:59.886756	ebooks/48211
1590515	application/epub+zip	http://www.gutenberg.org/ebooks/48211.epub.images	2020-05-23 03:08:58.343776	ebooks/48211
4170	image/jpeg	http://www.gutenberg.org/cache/epub/48211/pg48211.cover.medium.jpg	2020-05-23 03:09:00.656756	ebooks/48211
143457	application/epub+zip	http://www.gutenberg.org/ebooks/48211.epub.noimages	2020-05-23 03:08:58.635798	ebooks/48211
272282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48211/48211-8.txt	2015-02-08 14:18:26	ebooks/48211
275338	text/plain	http://www.gutenberg.org/ebooks/48211.txt.utf-8	2020-05-23 03:08:57.834601	ebooks/48211
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/48211.rdf	2020-06-11 01:40:08.161098	ebooks/48211
3706	image/jpeg	http://www.gutenberg.org/cache/epub/48212/pg48212.cover.small.jpg	2020-05-23 03:09:04.859702	ebooks/48212
1422283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48212.kindle.images	2020-05-23 03:09:03.245731	ebooks/48212
21786	image/jpeg	http://www.gutenberg.org/cache/epub/48212/pg48212.cover.medium.jpg	2020-05-23 03:09:04.891716	ebooks/48212
388602	text/html; charset=utf-8	http://www.gutenberg.org/files/48212/48212-h.zip	2015-02-08 14:20:16	ebooks/48212
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/48212.rdf	2020-06-11 01:40:08.184101	ebooks/48212
1411991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48212.kindle.noimages	2020-05-23 03:09:04.822715	ebooks/48212
402443	application/epub+zip	http://www.gutenberg.org/ebooks/48212.epub.images	2020-05-23 03:09:01.35276	ebooks/48212
722131	text/plain; charset=utf-8	http://www.gutenberg.org/files/48212/48212-0.txt	2015-02-08 14:20:14	ebooks/48212
395951	application/epub+zip	http://www.gutenberg.org/ebooks/48212.epub.noimages	2020-05-23 03:09:01.70574	ebooks/48212
278081	application/zip	http://www.gutenberg.org/files/48212/48212-0.zip	2015-02-08 14:20:16	ebooks/48212
777947	text/html; charset=utf-8	http://www.gutenberg.org/files/48212/48212-h/48212-h.htm	2015-02-08 14:20:16	ebooks/48212
9032	image/jpeg	http://www.gutenberg.org/cache/epub/48213/pg48213.cover.medium.jpg	2020-05-23 03:09:09.749628	ebooks/48213
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/48213.rdf	2020-06-11 01:40:08.2081	ebooks/48213
1544	image/jpeg	http://www.gutenberg.org/cache/epub/48213/pg48213.cover.small.jpg	2020-05-23 03:09:09.701631	ebooks/48213
639334	text/plain	http://www.gutenberg.org/ebooks/48213.txt.utf-8	2020-05-23 03:09:05.029722	ebooks/48213
451066	application/epub+zip	http://www.gutenberg.org/ebooks/48213.epub.images	2020-05-23 03:09:05.859712	ebooks/48213
1499132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48213.kindle.images	2020-05-23 03:09:07.973666	ebooks/48213
243890	application/zip	http://www.gutenberg.org/files/48213/48213-8.zip	2015-02-08 14:06:36	ebooks/48213
411399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48213/48213-h.zip	2015-02-08 14:06:36	ebooks/48213
745505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48213/48213-h/48213-h.htm	2015-02-08 14:06:26	ebooks/48213
639316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48213/48213-8.txt	2015-02-08 14:06:26	ebooks/48213
323967	application/epub+zip	http://www.gutenberg.org/ebooks/48213.epub.noimages	2020-05-23 03:09:06.292694	ebooks/48213
1256897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48213.kindle.noimages	2020-05-23 03:09:09.650631	ebooks/48213
706228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48214.kindle.noimages	2020-05-23 03:09:18.649831	ebooks/48214
20756	image/jpeg	http://www.gutenberg.org/cache/epub/48214/pg48214.cover.medium.jpg	2020-05-23 03:09:18.812819	ebooks/48214
2725	image/jpeg	http://www.gutenberg.org/cache/epub/48214/pg48214.cover.small.jpg	2020-05-23 03:09:18.734813	ebooks/48214
205984	application/epub+zip	http://www.gutenberg.org/ebooks/48214.epub.noimages	2020-05-23 03:09:14.090882	ebooks/48214
389873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48214/48214-h/48214-h.htm	2015-02-08 14:07:28	ebooks/48214
8074693	application/zip	http://www.gutenberg.org/files/48214/48214-h.zip	2015-02-08 14:07:48	ebooks/48214
202700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48214/48214-8.txt	2015-02-08 14:07:28	ebooks/48214
9302332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48214.kindle.images	2020-05-23 03:09:17.436875	ebooks/48214
4583256	application/epub+zip	http://www.gutenberg.org/ebooks/48214.epub.images	2020-05-23 03:09:13.668917	ebooks/48214
70947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48214/48214-8.zip	2015-02-08 14:07:48	ebooks/48214
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/48214.rdf	2020-06-11 01:40:08.235152	ebooks/48214
202849	text/plain	http://www.gutenberg.org/ebooks/48214.txt.utf-8	2020-05-23 03:09:09.901644	ebooks/48214
28965	image/jpeg	http://www.gutenberg.org/cache/epub/48215/pg48215.cover.medium.jpg	2020-06-16 02:19:45.39206	ebooks/48215
63225	application/epub+zip	http://www.gutenberg.org/ebooks/48215.epub.noimages	2020-06-16 02:19:42.860085	ebooks/48215
11721	application/rdf+xml	http://www.gutenberg.org/ebooks/48215.rdf	2020-06-16 02:19:45.447047	ebooks/48215
3561457	application/epub+zip	http://www.gutenberg.org/ebooks/48215.epub.images	2020-06-16 02:19:42.539092	ebooks/48215
191567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48215.kindle.noimages	2020-06-16 02:19:45.336048	ebooks/48215
10167	text/plain; charset=utf-8	http://www.gutenberg.org/files/48215/48215-0.zip	2020-06-15 17:57:33	ebooks/48215
47747	text/html	http://www.gutenberg.org/files/48215/48215-h/48215-h.htm	2015-02-09 04:13:02	ebooks/48215
27501	text/plain; charset=utf-8	http://www.gutenberg.org/files/48215/48215-0.txt	2020-06-15 17:57:33	ebooks/48215
3409	image/jpeg	http://www.gutenberg.org/cache/epub/48215/pg48215.cover.small.jpg	2020-06-16 02:19:45.365053	ebooks/48215
1705985	application/zip	http://www.gutenberg.org/files/48215/48215-h.zip	2015-02-09 04:13:44	ebooks/48215
9200212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48215.kindle.images	2020-06-16 02:19:45.052058	ebooks/48215
23105	image/jpeg	http://www.gutenberg.org/cache/epub/48216/pg48216.cover.medium.jpg	2020-06-16 02:20:10.490933	ebooks/48216
9971347	application/epub+zip	http://www.gutenberg.org/ebooks/48216.epub.images	2020-06-16 02:19:50.444998	ebooks/48216
878563	application/zip	http://www.gutenberg.org/files/48216/48216-0.zip	2020-06-15 17:57:42	ebooks/48216
4159246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48216.kindle.noimages	2020-06-16 02:20:10.175933	ebooks/48216
2382623	text/plain; charset=utf-8	http://www.gutenberg.org/files/48216/48216-0.txt	2020-06-15 17:57:42	ebooks/48216
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/48216.rdf	2020-06-16 02:20:10.75493	ebooks/48216
5036953	application/zip	http://www.gutenberg.org/files/48216/48216-h.zip	2015-02-09 17:08:18	ebooks/48216
3525	image/jpeg	http://www.gutenberg.org/cache/epub/48216/pg48216.cover.small.jpg	2020-06-16 02:20:10.33793	ebooks/48216
1036652	application/epub+zip	http://www.gutenberg.org/ebooks/48216.epub.noimages	2020-06-16 02:19:52.232964	ebooks/48216
22686970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48216.kindle.images	2020-06-16 02:20:04.591021	ebooks/48216
2604914	text/html	http://www.gutenberg.org/files/48216/48216-h/48216-h.htm	2015-02-09 17:02:12	ebooks/48216
78980	application/zip	http://www.gutenberg.org/files/48217/48217-0.zip	2015-02-09 05:02:30	ebooks/48217
143126	text/html; charset=utf-8	http://www.gutenberg.org/files/48217/48217-h.zip	2015-02-09 05:02:30	ebooks/48217
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/48217.rdf	2020-06-11 01:40:08.304106	ebooks/48217
529698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48217.kindle.images	2020-05-23 03:09:40.115738	ebooks/48217
15993	image/jpeg	http://www.gutenberg.org/cache/epub/48217/pg48217.cover.medium.jpg	2020-05-23 03:09:40.692748	ebooks/48217
238757	text/html; charset=utf-8	http://www.gutenberg.org/files/48217/48217-h/48217-h.htm	2015-02-09 05:02:30	ebooks/48217
442766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48217.kindle.noimages	2020-05-23 03:09:40.662795	ebooks/48217
2821	image/jpeg	http://www.gutenberg.org/cache/epub/48217/pg48217.cover.small.jpg	2020-05-23 03:09:40.678746	ebooks/48217
210832	text/plain; charset=utf-8	http://www.gutenberg.org/files/48217/48217-0.txt	2015-02-09 05:02:26	ebooks/48217
114700	application/epub+zip	http://www.gutenberg.org/ebooks/48217.epub.noimages	2020-05-23 03:09:39.572746	ebooks/48217
158208	application/epub+zip	http://www.gutenberg.org/ebooks/48217.epub.images	2020-05-23 03:09:39.291752	ebooks/48217
173336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48218/48218-8.txt	2015-02-09 06:20:10	ebooks/48218
445762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48218.kindle.noimages	2020-05-23 03:09:42.336707	ebooks/48218
136321	application/epub+zip	http://www.gutenberg.org/ebooks/48218.epub.images	2020-05-23 03:09:41.076735	ebooks/48218
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/48218.rdf	2020-06-11 01:40:08.327186	ebooks/48218
136322	application/epub+zip	http://www.gutenberg.org/ebooks/48218.epub.noimages	2020-05-23 03:09:41.259737	ebooks/48218
16383	image/jpeg	http://www.gutenberg.org/cache/epub/48218/pg48218.cover.medium.jpg	2020-05-23 03:09:42.403719	ebooks/48218
130215	application/zip	http://www.gutenberg.org/files/48218/48218-h.zip	2015-02-09 06:20:18	ebooks/48218
173366	text/plain	http://www.gutenberg.org/ebooks/48218.txt.utf-8	2020-05-23 03:09:40.789725	ebooks/48218
2325	image/jpeg	http://www.gutenberg.org/cache/epub/48218/pg48218.cover.small.jpg	2020-05-23 03:09:42.370734	ebooks/48218
445769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48218.kindle.images	2020-05-23 03:09:41.800713	ebooks/48218
192987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48218/48218-h/48218-h.htm	2015-02-09 06:20:10	ebooks/48218
64111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48218/48218-8.zip	2015-02-09 06:20:18	ebooks/48218
172016	application/zip	http://www.gutenberg.org/files/48219/48219-0.zip	2020-06-15 17:57:48	ebooks/48219
456774	text/plain; charset=utf-8	http://www.gutenberg.org/files/48219/48219-0.txt	2020-06-15 17:57:48	ebooks/48219
1545025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48219.kindle.images	2020-06-16 02:20:15.174166	ebooks/48219
260473	application/epub+zip	http://www.gutenberg.org/ebooks/48219.epub.noimages	2020-06-16 02:20:13.854214	ebooks/48219
24642	image/jpeg	http://www.gutenberg.org/cache/epub/48219/pg48219.cover.medium.jpg	2020-06-16 02:20:16.535167	ebooks/48219
3509	image/jpeg	http://www.gutenberg.org/cache/epub/48219/pg48219.cover.small.jpg	2020-06-16 02:20:16.506149	ebooks/48219
955745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48219.kindle.noimages	2020-06-16 02:20:16.47315	ebooks/48219
332794	text/html	http://www.gutenberg.org/files/48219/48219-h.zip	2015-02-09 10:24:25	ebooks/48219
543640	application/epub+zip	http://www.gutenberg.org/ebooks/48219.epub.images	2020-06-16 02:20:13.323924	ebooks/48219
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/48219.rdf	2020-06-16 02:20:16.606155	ebooks/48219
523613	text/html	http://www.gutenberg.org/files/48219/48219-h/48219-h.htm	2015-02-09 10:20:58	ebooks/48219
59099	application/zip	http://www.gutenberg.org/files/4822/4822.zip	2015-03-29 06:02:46	ebooks/4822
3402	image/jpeg	http://www.gutenberg.org/cache/epub/4822/pg4822.cover.small.jpg	2020-06-02 23:59:38.487916	ebooks/4822
15083	image/jpeg	http://www.gutenberg.org/cache/epub/4822/pg4822.cover.medium.jpg	2020-06-02 23:59:38.511929	ebooks/4822
152341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4822/4822.txt	2015-03-29 06:02:26	ebooks/4822
158681	text/html	http://www.gutenberg.org/ebooks/4822.html.images	2020-06-02 23:59:37.586941	ebooks/4822
158681	text/html	http://www.gutenberg.org/ebooks/4822.html.noimages	2020-06-02 23:59:37.630941	ebooks/4822
328013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4822.kindle.images	2020-06-02 23:59:38.109919	ebooks/4822
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4822.rdf	2020-06-11 01:03:59.236112	ebooks/4822
152303	text/plain	http://www.gutenberg.org/ebooks/4822.txt.utf-8	2020-06-02 23:59:37.497952	ebooks/4822
328004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4822.kindle.noimages	2020-06-02 23:59:38.460969	ebooks/4822
82008	application/epub+zip	http://www.gutenberg.org/ebooks/4822.epub.noimages	2020-06-02 23:59:37.758939	ebooks/4822
82009	application/epub+zip	http://www.gutenberg.org/ebooks/4822.epub.images	2020-06-02 23:59:37.707938	ebooks/4822
243064	application/epub+zip	http://www.gutenberg.org/ebooks/48220.epub.images	2020-06-16 02:20:18.966165	ebooks/48220
338763	text/html	http://www.gutenberg.org/files/48220/48220-h/48220-h.htm	2015-02-09 12:45:45	ebooks/48220
22783	image/jpeg	http://www.gutenberg.org/cache/epub/48220/pg48220.cover.medium.jpg	2020-06-16 02:20:21.129129	ebooks/48220
705575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48220.kindle.noimages	2020-06-16 02:20:21.061097	ebooks/48220
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/48220.rdf	2020-06-16 02:20:21.217116	ebooks/48220
752732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48220.kindle.images	2020-06-16 02:20:20.147168	ebooks/48220
194936	application/zip	http://www.gutenberg.org/files/48220/48220-h.zip	2015-02-09 12:49:31	ebooks/48220
197763	application/epub+zip	http://www.gutenberg.org/ebooks/48220.epub.noimages	2020-06-16 02:20:19.31415	ebooks/48220
294327	text/plain; charset=utf-8	http://www.gutenberg.org/files/48220/48220-0.txt	2020-06-15 17:57:50	ebooks/48220
2429	image/jpeg	http://www.gutenberg.org/cache/epub/48220/pg48220.cover.small.jpg	2020-06-16 02:20:21.097091	ebooks/48220
115846	text/plain; charset=utf-8	http://www.gutenberg.org/files/48220/48220-0.zip	2020-06-15 17:57:50	ebooks/48220
499700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48221.kindle.noimages	2020-05-23 03:09:50.169609	ebooks/48221
3406	image/jpeg	http://www.gutenberg.org/cache/epub/48221/pg48221.cover.small.jpg	2020-05-23 03:09:50.187613	ebooks/48221
121187	text/plain; charset=utf-8	http://www.gutenberg.org/files/48221/48221-0.txt	2015-02-09 09:36:38	ebooks/48221
48891	application/zip	http://www.gutenberg.org/files/48221/48221-0.zip	2015-02-09 09:36:40	ebooks/48221
209699	application/epub+zip	http://www.gutenberg.org/ebooks/48221.epub.images	2020-05-23 03:09:49.182619	ebooks/48221
178644	application/epub+zip	http://www.gutenberg.org/ebooks/48221.epub.noimages	2020-05-23 03:09:49.364619	ebooks/48221
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/48221.rdf	2020-06-11 01:40:08.413108	ebooks/48221
552283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48221.kindle.images	2020-05-23 03:09:49.793638	ebooks/48221
261841	application/zip	http://www.gutenberg.org/files/48221/48221-h.zip	2015-02-09 09:36:40	ebooks/48221
28464	image/jpeg	http://www.gutenberg.org/cache/epub/48221/pg48221.cover.medium.jpg	2020-05-23 03:09:50.205611	ebooks/48221
131293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48221/48221-h/48221-h.htm	2015-02-09 09:36:40	ebooks/48221
516906	text/html; charset=utf-8	http://www.gutenberg.org/files/48222/48222-h.zip	2015-02-09 09:37:54	ebooks/48222
369619	application/epub+zip	http://www.gutenberg.org/ebooks/48222.epub.noimages	2020-05-23 03:09:51.817927	ebooks/48222
362945	text/plain; charset=utf-8	http://www.gutenberg.org/files/48222/48222-0.txt	2015-02-09 09:37:52	ebooks/48222
2586	image/jpeg	http://www.gutenberg.org/cache/epub/48222/pg48222.cover.small.jpg	2020-05-23 03:09:55.536843	ebooks/48222
1547816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48222.kindle.images	2020-05-23 03:09:53.627864	ebooks/48222
501477	text/html; charset=utf-8	http://www.gutenberg.org/files/48222/48222-h/48222-h.htm	2015-02-09 09:37:52	ebooks/48222
580424	application/epub+zip	http://www.gutenberg.org/ebooks/48222.epub.images	2020-05-23 03:09:51.213902	ebooks/48222
1137891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48222.kindle.noimages	2020-05-23 03:09:55.458844	ebooks/48222
137056	application/zip	http://www.gutenberg.org/files/48222/48222-0.zip	2015-02-09 09:37:54	ebooks/48222
19414	image/jpeg	http://www.gutenberg.org/cache/epub/48222/pg48222.cover.medium.jpg	2020-05-23 03:09:55.594843	ebooks/48222
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/48222.rdf	2020-06-11 01:40:08.436094	ebooks/48222
11731	application/rdf+xml	http://www.gutenberg.org/ebooks/48232.rdf	2020-06-11 01:40:08.671096	ebooks/48232
696733	text/html; charset=utf-8	http://www.gutenberg.org/files/48223/48223-h/48223-h.htm	2015-02-09 09:38:42	ebooks/48223
299218	text/html; charset=utf-8	http://www.gutenberg.org/files/48223/48223-h.zip	2015-02-09 09:38:42	ebooks/48223
611708	text/plain; charset=utf-8	http://www.gutenberg.org/files/48223/48223-0.txt	2015-02-09 09:38:38	ebooks/48223
2870	image/jpeg	http://www.gutenberg.org/cache/epub/48223/pg48223.cover.small.jpg	2020-05-23 03:10:00.353774	ebooks/48223
304867	application/epub+zip	http://www.gutenberg.org/ebooks/48223.epub.noimages	2020-05-23 03:09:57.223811	ebooks/48223
14533	image/jpeg	http://www.gutenberg.org/cache/epub/48223/pg48223.cover.medium.jpg	2020-05-23 03:10:00.393783	ebooks/48223
1236225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48223.kindle.images	2020-05-23 03:09:58.769825	ebooks/48223
1197143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48223.kindle.noimages	2020-05-23 03:10:00.307798	ebooks/48223
324469	application/epub+zip	http://www.gutenberg.org/ebooks/48223.epub.images	2020-05-23 03:09:56.651865	ebooks/48223
246845	text/plain; charset=utf-8	http://www.gutenberg.org/files/48223/48223-0.zip	2015-02-09 09:38:42	ebooks/48223
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/48223.rdf	2020-06-11 01:40:08.458168	ebooks/48223
1596462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48224.kindle.images	2020-05-23 03:10:01.753753	ebooks/48224
726922	application/zip	http://www.gutenberg.org/files/48224/48224-h.zip	2015-02-09 09:39:50	ebooks/48224
175383	application/epub+zip	http://www.gutenberg.org/ebooks/48224.epub.noimages	2020-05-23 03:10:01.039764	ebooks/48224
501765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48224.kindle.noimages	2020-05-23 03:10:02.216749	ebooks/48224
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/48224.rdf	2020-06-11 01:40:08.482096	ebooks/48224
736128	application/epub+zip	http://www.gutenberg.org/ebooks/48224.epub.images	2020-05-23 03:10:00.835766	ebooks/48224
157659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48224/48224-h/48224-h.htm	2015-02-09 09:39:48	ebooks/48224
55366	application/zip	http://www.gutenberg.org/files/48224/48224-0.zip	2015-02-09 09:39:50	ebooks/48224
3524	image/jpeg	http://www.gutenberg.org/cache/epub/48224/pg48224.cover.small.jpg	2020-05-23 03:10:02.239758	ebooks/48224
135518	text/plain; charset=utf-8	http://www.gutenberg.org/files/48224/48224-0.txt	2015-02-09 09:39:46	ebooks/48224
22959	image/jpeg	http://www.gutenberg.org/cache/epub/48224/pg48224.cover.medium.jpg	2020-05-23 03:10:02.259748	ebooks/48224
1127845	text/plain; charset=utf-8	http://www.gutenberg.org/files/48225/48225-0.txt	2015-02-09 14:22:12	ebooks/48225
1016659	application/zip	http://www.gutenberg.org/files/48225/48225-h.zip	2015-02-09 14:22:20	ebooks/48225
2105347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48225.kindle.noimages	2020-05-23 03:10:11.117634	ebooks/48225
501789	application/epub+zip	http://www.gutenberg.org/ebooks/48225.epub.noimages	2020-05-23 03:10:04.830742	ebooks/48225
1055478	application/epub+zip	http://www.gutenberg.org/ebooks/48225.epub.images	2020-05-23 03:10:03.810729	ebooks/48225
3198704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48225.kindle.images	2020-05-23 03:10:08.046672	ebooks/48225
406979	application/zip	http://www.gutenberg.org/files/48225/48225-0.zip	2015-02-09 14:22:20	ebooks/48225
1343095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48225/48225-h/48225-h.htm	2015-02-09 14:22:18	ebooks/48225
1758	image/jpeg	http://www.gutenberg.org/cache/epub/48225/pg48225.cover.small.jpg	2020-05-23 03:10:11.290641	ebooks/48225
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/48225.rdf	2020-06-11 01:40:08.505099	ebooks/48225
11128	image/jpeg	http://www.gutenberg.org/cache/epub/48225/pg48225.cover.medium.jpg	2020-05-23 03:10:11.452649	ebooks/48225
6257	image/jpeg	http://www.gutenberg.org/cache/epub/48226/pg48226.cover.small.jpg	2020-06-16 02:20:28.710001	ebooks/48226
11129211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48226.kindle.images	2020-06-16 02:20:27.674008	ebooks/48226
39792	image/jpeg	http://www.gutenberg.org/cache/epub/48226/pg48226.cover.medium.jpg	2020-06-16 02:20:28.738001	ebooks/48226
697497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48226.kindle.noimages	2020-06-16 02:20:28.679008	ebooks/48226
188811	application/epub+zip	http://www.gutenberg.org/ebooks/48226.epub.noimages	2020-06-16 02:20:25.223042	ebooks/48226
112119	application/zip	http://www.gutenberg.org/files/48226/48226-0.zip	2020-06-15 17:58:04	ebooks/48226
4315880	application/epub+zip	http://www.gutenberg.org/ebooks/48226.epub.images	2020-06-16 02:20:24.466066	ebooks/48226
1871163	text/html	http://www.gutenberg.org/files/48226/48226-h.zip	2015-02-09 18:05:27	ebooks/48226
318503	text/plain; charset=utf-8	http://www.gutenberg.org/files/48226/48226-0.txt	2020-06-15 17:58:04	ebooks/48226
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/48226.rdf	2020-06-16 02:20:28.808992	ebooks/48226
377258	text/html	http://www.gutenberg.org/files/48226/48226-h/48226-h.htm	2015-02-09 18:02:05	ebooks/48226
17695	image/jpeg	http://www.gutenberg.org/cache/epub/48227/pg48227.cover.medium.jpg	2020-06-16 02:20:33.625931	ebooks/48227
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/48227.rdf	2020-06-16 02:20:33.698935	ebooks/48227
1126345	application/zip	http://www.gutenberg.org/files/48227/48227-h.zip	2015-02-10 07:41:21	ebooks/48227
3686792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48227.kindle.images	2020-06-16 02:20:32.91894	ebooks/48227
155749	text/plain; charset=utf-8	http://www.gutenberg.org/files/48227/48227-0.txt	2020-06-15 17:58:06	ebooks/48227
58122	text/plain; charset=utf-8	http://www.gutenberg.org/files/48227/48227-0.zip	2020-06-15 17:58:06	ebooks/48227
445001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48227.kindle.noimages	2020-06-16 02:20:33.552942	ebooks/48227
1752230	application/epub+zip	http://www.gutenberg.org/ebooks/48227.epub.images	2020-06-16 02:20:31.292972	ebooks/48227
2690	image/jpeg	http://www.gutenberg.org/cache/epub/48227/pg48227.cover.small.jpg	2020-06-16 02:20:33.59095	ebooks/48227
129855	application/epub+zip	http://www.gutenberg.org/ebooks/48227.epub.noimages	2020-06-16 02:20:31.628965	ebooks/48227
209312	text/html	http://www.gutenberg.org/files/48227/48227-h/48227-h.htm	2015-02-10 07:38:35	ebooks/48227
362112	application/epub+zip	http://www.gutenberg.org/ebooks/48228.epub.images	2020-05-23 03:10:19.278751	ebooks/48228
294927	application/epub+zip	http://www.gutenberg.org/ebooks/48228.epub.noimages	2020-05-23 03:10:19.566731	ebooks/48228
22266	image/jpeg	http://www.gutenberg.org/cache/epub/48228/pg48228.cover.medium.jpg	2020-05-23 03:10:21.462713	ebooks/48228
398554	text/plain	http://www.gutenberg.org/ebooks/48228.txt.utf-8	2020-05-23 03:10:18.810742	ebooks/48228
1089180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48228.kindle.images	2020-05-23 03:10:20.494729	ebooks/48228
424543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48228/48228-h/48228-h.htm	2015-02-10 06:40:46	ebooks/48228
963163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48228.kindle.noimages	2020-05-23 03:10:21.40871	ebooks/48228
3763	image/jpeg	http://www.gutenberg.org/cache/epub/48228/pg48228.cover.small.jpg	2020-05-23 03:10:21.436729	ebooks/48228
152679	application/zip	http://www.gutenberg.org/files/48228/48228-8.zip	2015-02-10 06:41:10	ebooks/48228
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/48228.rdf	2020-06-11 01:40:08.580112	ebooks/48228
398545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48228/48228-8.txt	2015-02-10 06:40:44	ebooks/48228
355251	application/zip	http://www.gutenberg.org/files/48228/48228-h.zip	2015-02-10 06:41:10	ebooks/48228
20278	image/jpeg	http://www.gutenberg.org/cache/epub/48229/pg48229.cover.medium.jpg	2020-05-23 03:10:24.934654	ebooks/48229
95368	application/zip	http://www.gutenberg.org/files/48229/48229-8.zip	2015-02-10 06:42:04	ebooks/48229
242739	text/plain	http://www.gutenberg.org/ebooks/48229.txt.utf-8	2020-05-23 03:10:21.566713	ebooks/48229
1202327	application/zip	http://www.gutenberg.org/files/48229/48229-h.zip	2015-02-10 06:42:06	ebooks/48229
599063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48229.kindle.noimages	2020-05-23 03:10:24.862699	ebooks/48229
301877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48229/48229-h/48229-h.htm	2015-02-10 06:41:54	ebooks/48229
3229	image/jpeg	http://www.gutenberg.org/cache/epub/48229/pg48229.cover.small.jpg	2020-05-23 03:10:24.899668	ebooks/48229
2718097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48229.kindle.images	2020-05-23 03:10:24.010726	ebooks/48229
242628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48229/48229-8.txt	2015-02-10 06:41:54	ebooks/48229
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/48229.rdf	2020-06-11 01:40:08.603096	ebooks/48229
1220579	application/epub+zip	http://www.gutenberg.org/ebooks/48229.epub.images	2020-05-23 03:10:22.24772	ebooks/48229
159533	application/epub+zip	http://www.gutenberg.org/ebooks/48229.epub.noimages	2020-05-23 03:10:22.565708	ebooks/48229
459148	application/epub+zip	http://www.gutenberg.org/ebooks/4823.epub.noimages	2020-06-02 23:59:39.53294	ebooks/4823
1121005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4823/4823.txt	2009-02-03 10:35:20	ebooks/4823
18312	image/jpeg	http://www.gutenberg.org/cache/epub/4823/pg4823.cover.medium.jpg	2020-06-02 23:59:43.380069	ebooks/4823
459148	application/epub+zip	http://www.gutenberg.org/ebooks/4823.epub.images	2020-06-02 23:59:39.28594	ebooks/4823
1867628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4823.kindle.noimages	2020-06-02 23:59:43.312058	ebooks/4823
4188	image/jpeg	http://www.gutenberg.org/cache/epub/4823/pg4823.cover.small.jpg	2020-06-02 23:59:43.349055	ebooks/4823
1221957	text/html; charset=us-ascii	http://www.gutenberg.org/files/4823/4823-h/4823-h.htm	2012-11-03 05:44:08	ebooks/4823
418531	application/zip	http://www.gutenberg.org/files/4823/4823.zip	2009-02-03 12:40:46	ebooks/4823
1120977	text/plain	http://www.gutenberg.org/ebooks/4823.txt.utf-8	2020-06-02 23:59:38.641968	ebooks/4823
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/4823.rdf	2020-06-11 01:03:59.260112	ebooks/4823
1867636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4823.kindle.images	2020-06-02 23:59:41.4269	ebooks/4823
430450	text/html; charset=us-ascii	http://www.gutenberg.org/files/4823/4823-h.zip	2012-11-03 05:45:42	ebooks/4823
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/48230.rdf	2020-06-11 01:40:08.627093	ebooks/48230
213846	text/html; charset=utf-8	http://www.gutenberg.org/files/48230/48230-h.zip	2015-02-10 06:42:56	ebooks/48230
3154	image/jpeg	http://www.gutenberg.org/cache/epub/48230/pg48230.cover.small.jpg	2020-05-23 03:10:28.208633	ebooks/48230
183604	application/zip	http://www.gutenberg.org/files/48230/48230-0.zip	2015-02-10 06:42:56	ebooks/48230
900298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48230.kindle.images	2020-05-23 03:10:27.105639	ebooks/48230
518999	text/html; charset=utf-8	http://www.gutenberg.org/files/48230/48230-h/48230-h.htm	2015-02-10 06:42:56	ebooks/48230
469861	text/plain; charset=utf-8	http://www.gutenberg.org/files/48230/48230-0.txt	2015-02-10 06:42:52	ebooks/48230
232143	application/epub+zip	http://www.gutenberg.org/ebooks/48230.epub.noimages	2020-05-23 03:10:26.05267	ebooks/48230
894157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48230.kindle.noimages	2020-05-23 03:10:28.183614	ebooks/48230
13730	image/jpeg	http://www.gutenberg.org/cache/epub/48230/pg48230.cover.medium.jpg	2020-05-23 03:10:28.228617	ebooks/48230
235296	application/epub+zip	http://www.gutenberg.org/ebooks/48230.epub.images	2020-05-23 03:10:25.618668	ebooks/48230
574267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48231.kindle.noimages	2020-05-23 03:10:30.810877	ebooks/48231
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/48231.rdf	2020-06-11 01:40:08.650091	ebooks/48231
51941	application/zip	http://www.gutenberg.org/files/48231/48231-0.zip	2015-02-10 08:46:34	ebooks/48231
190243	application/epub+zip	http://www.gutenberg.org/ebooks/48231.epub.noimages	2020-05-23 03:10:29.473619	ebooks/48231
623075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48231.kindle.images	2020-05-23 03:10:30.141892	ebooks/48231
158150	text/plain; charset=utf-8	http://www.gutenberg.org/files/48231/48231-0.txt	2015-02-10 08:46:32	ebooks/48231
13815	image/jpeg	http://www.gutenberg.org/cache/epub/48231/pg48231.cover.medium.jpg	2020-05-23 03:10:30.905886	ebooks/48231
2708	image/jpeg	http://www.gutenberg.org/cache/epub/48231/pg48231.cover.small.jpg	2020-05-23 03:10:30.860876	ebooks/48231
163214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48231/48231-h.zip	2015-02-10 08:46:34	ebooks/48231
187379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48231/48231-h/48231-h.htm	2015-02-10 08:46:34	ebooks/48231
214835	application/epub+zip	http://www.gutenberg.org/ebooks/48231.epub.images	2020-05-23 03:10:28.940614	ebooks/48231
859903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48232/48232-h/48232-h.htm	2015-02-10 14:12:06	ebooks/48232
772553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48232.kindle.images	2020-05-23 03:10:35.505817	ebooks/48232
2251	image/jpeg	http://www.gutenberg.org/cache/epub/48232/pg48232.cover.small.jpg	2020-05-23 03:10:38.173787	ebooks/48232
187877	application/epub+zip	http://www.gutenberg.org/ebooks/48232.epub.noimages	2020-05-23 03:10:32.952866	ebooks/48232
10890	image/jpeg	http://www.gutenberg.org/cache/epub/48232/pg48232.cover.medium.jpg	2020-05-23 03:10:38.29278	ebooks/48232
198132	application/zip	http://www.gutenberg.org/files/48232/48232-h.zip	2015-02-10 14:12:06	ebooks/48232
71950	text/plain; charset=utf-8	http://www.gutenberg.org/files/48232/48232-0.zip	2015-02-10 14:12:06	ebooks/48232
204731	application/epub+zip	http://www.gutenberg.org/ebooks/48232.epub.images	2020-05-23 03:10:32.309862	ebooks/48232
735039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48232.kindle.noimages	2020-05-23 03:10:38.045787	ebooks/48232
325056	text/plain; charset=utf-8	http://www.gutenberg.org/files/48232/48232-0.txt	2015-02-10 14:12:04	ebooks/48232
1256499	application/epub+zip	http://www.gutenberg.org/ebooks/48233.epub.images	2020-05-23 03:10:39.888766	ebooks/48233
1627	image/jpeg	http://www.gutenberg.org/cache/epub/48233/pg48233.cover.small.jpg	2020-05-23 03:10:45.695688	ebooks/48233
6776	image/jpeg	http://www.gutenberg.org/cache/epub/48233/pg48233.cover.medium.jpg	2020-05-23 03:10:45.713685	ebooks/48233
71742	text/plain; charset=utf-8	http://www.gutenberg.org/files/48233/48233-0.txt	2015-02-11 06:43:34	ebooks/48233
29100	application/zip	http://www.gutenberg.org/files/48233/48233-0.zip	2015-02-11 06:43:38	ebooks/48233
81459	text/html; charset=utf-8	http://www.gutenberg.org/files/48233/48233-h/48233-h.htm	2015-02-11 06:43:36	ebooks/48233
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/48233.rdf	2020-06-11 01:40:08.693111	ebooks/48233
141548	application/epub+zip	http://www.gutenberg.org/ebooks/48233.epub.noimages	2020-05-23 03:10:40.123759	ebooks/48233
3549001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48233.kindle.images	2020-05-23 03:10:45.367693	ebooks/48233
294640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48233.kindle.noimages	2020-05-23 03:10:45.675696	ebooks/48233
1244581	application/zip	http://www.gutenberg.org/files/48233/48233-h.zip	2015-02-11 06:43:38	ebooks/48233
308527	text/plain; charset=utf-8	http://www.gutenberg.org/files/48234/48234-0.txt	2015-02-11 06:45:22	ebooks/48234
1439674	text/html; charset=utf-8	http://www.gutenberg.org/files/48234/48234-h.zip	2015-02-11 06:45:32	ebooks/48234
1461711	application/epub+zip	http://www.gutenberg.org/ebooks/48234.epub.images	2020-05-23 03:10:46.341708	ebooks/48234
3018177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48234.kindle.images	2020-05-23 03:10:47.873657	ebooks/48234
691641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48234.kindle.noimages	2020-05-23 03:10:48.757646	ebooks/48234
1955	image/jpeg	http://www.gutenberg.org/cache/epub/48234/pg48234.cover.small.jpg	2020-05-23 03:10:48.793654	ebooks/48234
352716	text/html; charset=utf-8	http://www.gutenberg.org/files/48234/48234-h/48234-h.htm	2015-02-11 06:45:26	ebooks/48234
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/48234.rdf	2020-06-11 01:40:08.716094	ebooks/48234
193559	application/epub+zip	http://www.gutenberg.org/ebooks/48234.epub.noimages	2020-05-23 03:10:46.698678	ebooks/48234
13870	image/jpeg	http://www.gutenberg.org/cache/epub/48234/pg48234.cover.medium.jpg	2020-05-23 03:10:48.827652	ebooks/48234
113263	text/plain; charset=utf-8	http://www.gutenberg.org/files/48234/48234-0.zip	2015-02-11 06:45:32	ebooks/48234
1001325	text/html	http://www.gutenberg.org/files/48235/48235-h/48235-h.htm	2015-02-11 11:40:26	ebooks/48235
767213	text/plain; charset=utf-8	http://www.gutenberg.org/files/48235/48235-0.txt	2020-06-15 17:58:24	ebooks/48235
19854	image/jpeg	http://www.gutenberg.org/cache/epub/48235/pg48235.cover.medium.jpg	2020-06-16 02:20:44.162013	ebooks/48235
1720507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48235.kindle.noimages	2020-06-16 02:20:43.909001	ebooks/48235
277641	text/plain; charset=utf-8	http://www.gutenberg.org/files/48235/48235-0.zip	2020-06-15 17:58:24	ebooks/48235
701523	application/zip	http://www.gutenberg.org/files/48235/48235-h.zip	2015-02-11 11:43:48	ebooks/48235
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/48235.rdf	2020-06-16 02:20:44.420014	ebooks/48235
2791776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48235.kindle.images	2020-06-16 02:20:40.79504	ebooks/48235
3231	image/jpeg	http://www.gutenberg.org/cache/epub/48235/pg48235.cover.small.jpg	2020-06-16 02:20:44.04504	ebooks/48235
432953	application/epub+zip	http://www.gutenberg.org/ebooks/48235.epub.noimages	2020-06-16 02:20:37.594903	ebooks/48235
1019889	application/epub+zip	http://www.gutenberg.org/ebooks/48235.epub.images	2020-06-16 02:20:36.859901	ebooks/48235
398972	application/epub+zip	http://www.gutenberg.org/ebooks/48236.epub.noimages	2020-05-23 03:11:00.318707	ebooks/48236
583839	text/plain; charset=utf-8	http://www.gutenberg.org/files/48236/48236-0.txt	2015-02-11 09:03:54	ebooks/48236
219501	text/plain; charset=utf-8	http://www.gutenberg.org/files/48236/48236-0.zip	2015-02-11 09:03:58	ebooks/48236
429320	application/epub+zip	http://www.gutenberg.org/ebooks/48236.epub.images	2020-05-23 03:10:59.323728	ebooks/48236
6597	image/jpeg	http://www.gutenberg.org/cache/epub/48236/pg48236.cover.medium.jpg	2020-05-23 03:11:06.209667	ebooks/48236
1420896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48236.kindle.noimages	2020-05-23 03:11:05.628632	ebooks/48236
1469496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48236.kindle.images	2020-05-23 03:11:02.980664	ebooks/48236
915838	text/html; charset=utf-8	http://www.gutenberg.org/files/48236/48236-h/48236-h.htm	2015-02-11 09:03:56	ebooks/48236
1679	image/jpeg	http://www.gutenberg.org/cache/epub/48236/pg48236.cover.small.jpg	2020-05-23 03:11:05.852661	ebooks/48236
339850	text/html; charset=utf-8	http://www.gutenberg.org/files/48236/48236-h.zip	2015-02-11 09:03:58	ebooks/48236
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/48236.rdf	2020-06-11 01:40:08.765093	ebooks/48236
489308	text/html; charset=utf-8	http://www.gutenberg.org/files/48237/48237-h/48237-h.htm	2015-02-11 14:43:52	ebooks/48237
1486	image/jpeg	http://www.gutenberg.org/cache/epub/48237/pg48237.cover.small.jpg	2020-05-23 03:11:09.803898	ebooks/48237
835817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48237.kindle.images	2020-05-23 03:11:08.684588	ebooks/48237
826676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48237.kindle.noimages	2020-05-23 03:11:09.775955	ebooks/48237
207058	application/epub+zip	http://www.gutenberg.org/ebooks/48237.epub.noimages	2020-05-23 03:11:07.597625	ebooks/48237
155113	application/zip	http://www.gutenberg.org/files/48237/48237-0.zip	2015-02-11 14:45:22	ebooks/48237
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/48237.rdf	2020-06-11 01:40:08.787091	ebooks/48237
194224	application/zip	http://www.gutenberg.org/files/48237/48237-h.zip	2015-02-11 14:45:22	ebooks/48237
434857	text/plain; charset=utf-8	http://www.gutenberg.org/files/48237/48237-0.txt	2015-02-11 14:43:20	ebooks/48237
211663	application/epub+zip	http://www.gutenberg.org/ebooks/48237.epub.images	2020-05-23 03:11:07.214621	ebooks/48237
10165	image/jpeg	http://www.gutenberg.org/cache/epub/48237/pg48237.cover.medium.jpg	2020-05-23 03:11:09.828918	ebooks/48237
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/48238.rdf	2020-06-11 01:40:08.810092	ebooks/48238
28242	text/plain; charset=utf-8	http://www.gutenberg.org/files/48238/48238-0.zip	2015-02-11 09:05:24	ebooks/48238
347840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48238.kindle.images	2020-05-23 03:11:11.08286	ebooks/48238
125337	application/epub+zip	http://www.gutenberg.org/ebooks/48238.epub.noimages	2020-05-23 03:11:10.680866	ebooks/48238
76753	text/plain; charset=utf-8	http://www.gutenberg.org/files/48238/48238-0.txt	2015-02-11 09:05:22	ebooks/48238
107299	application/zip	http://www.gutenberg.org/files/48238/48238-h.zip	2015-02-11 09:05:24	ebooks/48238
2510	image/jpeg	http://www.gutenberg.org/cache/epub/48238/pg48238.cover.small.jpg	2020-05-23 03:11:11.469852	ebooks/48238
91289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48238/48238-h/48238-h.htm	2015-02-11 09:05:22	ebooks/48238
327249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48238.kindle.noimages	2020-05-23 03:11:11.430881	ebooks/48238
134640	application/epub+zip	http://www.gutenberg.org/ebooks/48238.epub.images	2020-05-23 03:11:10.32389	ebooks/48238
10653	image/jpeg	http://www.gutenberg.org/cache/epub/48238/pg48238.cover.medium.jpg	2020-05-23 03:11:11.505868	ebooks/48238
174981	application/zip	http://www.gutenberg.org/files/48239/48239-h.zip	2015-02-11 09:06:10	ebooks/48239
40529	application/zip	http://www.gutenberg.org/files/48239/48239-0.zip	2015-02-11 09:06:10	ebooks/48239
174155	application/epub+zip	http://www.gutenberg.org/ebooks/48239.epub.noimages	2020-05-23 03:11:12.739866	ebooks/48239
17296	image/jpeg	http://www.gutenberg.org/cache/epub/48239/pg48239.cover.medium.jpg	2020-05-23 03:11:13.917833	ebooks/48239
3180	image/jpeg	http://www.gutenberg.org/cache/epub/48239/pg48239.cover.small.jpg	2020-05-23 03:11:13.86983	ebooks/48239
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/48239.rdf	2020-06-11 01:40:08.833089	ebooks/48239
526269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48239.kindle.images	2020-05-23 03:11:13.31184	ebooks/48239
496363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48239.kindle.noimages	2020-05-23 03:11:13.819841	ebooks/48239
186613	application/epub+zip	http://www.gutenberg.org/ebooks/48239.epub.images	2020-05-23 03:11:12.119847	ebooks/48239
115782	text/plain; charset=utf-8	http://www.gutenberg.org/files/48239/48239-0.txt	2015-02-11 09:06:08	ebooks/48239
146157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48239/48239-h/48239-h.htm	2015-02-11 09:06:10	ebooks/48239
111867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4824/4824.txt	2015-03-29 06:03:52	ebooks/4824
261742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4824.kindle.images	2020-06-02 23:59:44.006055	ebooks/4824
15061	image/jpeg	http://www.gutenberg.org/cache/epub/4824/pg4824.cover.medium.jpg	2020-06-02 23:59:44.39506	ebooks/4824
65506	application/epub+zip	http://www.gutenberg.org/ebooks/4824.epub.images	2020-06-02 23:59:43.674063	ebooks/4824
261735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4824.kindle.noimages	2020-06-02 23:59:44.306059	ebooks/4824
117730	text/html	http://www.gutenberg.org/ebooks/4824.html.noimages	2020-06-02 23:59:43.610075	ebooks/4824
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4824.rdf	2020-06-11 01:03:59.284113	ebooks/4824
111829	text/plain	http://www.gutenberg.org/ebooks/4824.txt.utf-8	2020-06-02 23:59:43.502073	ebooks/4824
43151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4824/4824.zip	2015-03-29 06:04:14	ebooks/4824
65507	application/epub+zip	http://www.gutenberg.org/ebooks/4824.epub.noimages	2020-06-02 23:59:43.720052	ebooks/4824
117730	text/html	http://www.gutenberg.org/ebooks/4824.html.images	2020-06-02 23:59:43.574064	ebooks/4824
3411	image/jpeg	http://www.gutenberg.org/cache/epub/4824/pg4824.cover.small.jpg	2020-06-02 23:59:44.369041	ebooks/4824
273589	application/epub+zip	http://www.gutenberg.org/ebooks/48240.epub.images	2020-05-23 03:11:14.87081	ebooks/48240
266792	application/zip	http://www.gutenberg.org/files/48240/48240-h.zip	2015-02-11 10:00:18	ebooks/48240
35920	application/zip	http://www.gutenberg.org/files/48240/48240.zip	2015-02-11 10:00:18	ebooks/48240
17678	image/jpeg	http://www.gutenberg.org/cache/epub/48240/pg48240.cover.medium.jpg	2020-05-23 03:11:16.749785	ebooks/48240
36005	application/zip	http://www.gutenberg.org/files/48240/48240-0.zip	2015-02-11 10:00:18	ebooks/48240
660173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48240.kindle.images	2020-05-23 03:11:16.195905	ebooks/48240
100656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48240/48240.txt	2015-02-11 09:59:58	ebooks/48240
132753	application/epub+zip	http://www.gutenberg.org/ebooks/48240.epub.noimages	2020-05-23 03:11:15.653812	ebooks/48240
121958	text/html; charset=utf-8	http://www.gutenberg.org/files/48240/48240-h/48240-h.htm	2015-02-11 09:59:20	ebooks/48240
2616	image/jpeg	http://www.gutenberg.org/cache/epub/48240/pg48240.cover.small.jpg	2020-05-23 03:11:16.72581	ebooks/48240
378721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48240.kindle.noimages	2020-05-23 03:11:16.698782	ebooks/48240
100793	text/plain; charset=utf-8	http://www.gutenberg.org/files/48240/48240-0.txt	2015-02-11 09:59:18	ebooks/48240
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/48240.rdf	2020-06-11 01:40:08.859118	ebooks/48240
248757	application/epub+zip	http://www.gutenberg.org/ebooks/48241.epub.noimages	2020-05-23 03:11:19.200754	ebooks/48241
2577	image/jpeg	http://www.gutenberg.org/cache/epub/48241/pg48241.cover.small.jpg	2020-05-23 03:11:21.704717	ebooks/48241
108789	application/zip	http://www.gutenberg.org/files/48241/48241-0.zip	2015-02-11 10:02:32	ebooks/48241
829452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48241.kindle.images	2020-05-23 03:11:20.394805	ebooks/48241
829437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48241.kindle.noimages	2020-05-23 03:11:21.595719	ebooks/48241
302876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48241/48241-8.txt	2015-02-11 10:02:18	ebooks/48241
18460	image/jpeg	http://www.gutenberg.org/cache/epub/48241/pg48241.cover.medium.jpg	2020-05-23 03:11:21.804777	ebooks/48241
368478	text/html; charset=utf-8	http://www.gutenberg.org/files/48241/48241-h/48241-h.htm	2015-02-11 10:01:50	ebooks/48241
248756	application/epub+zip	http://www.gutenberg.org/ebooks/48241.epub.images	2020-05-23 03:11:18.190784	ebooks/48241
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/48241.rdf	2020-06-11 01:40:08.885087	ebooks/48241
108296	application/zip	http://www.gutenberg.org/files/48241/48241-8.zip	2015-02-11 10:02:32	ebooks/48241
256024	text/html; charset=utf-8	http://www.gutenberg.org/files/48241/48241-h.zip	2015-02-11 10:02:32	ebooks/48241
305373	text/plain; charset=utf-8	http://www.gutenberg.org/files/48241/48241-0.txt	2015-02-11 10:01:48	ebooks/48241
123808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48242/48242-8.txt	2015-02-11 10:15:00	ebooks/48242
163874	application/epub+zip	http://www.gutenberg.org/ebooks/48242.epub.noimages	2020-05-23 03:11:24.131712	ebooks/48242
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/48242.rdf	2020-06-11 01:40:08.9091	ebooks/48242
470699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48242.kindle.images	2020-05-23 03:11:24.915679	ebooks/48242
38518	text/plain; charset=utf-8	http://www.gutenberg.org/files/48242/48242-0.zip	2015-02-11 10:15:12	ebooks/48242
124227	text/plain; charset=utf-8	http://www.gutenberg.org/files/48242/48242-0.txt	2015-02-11 10:14:22	ebooks/48242
152634	text/html; charset=utf-8	http://www.gutenberg.org/files/48242/48242-h.zip	2015-02-11 10:15:12	ebooks/48242
17921	image/jpeg	http://www.gutenberg.org/cache/epub/48242/pg48242.cover.medium.jpg	2020-05-23 03:11:25.847679	ebooks/48242
164623	application/epub+zip	http://www.gutenberg.org/ebooks/48242.epub.images	2020-05-23 03:11:23.219706	ebooks/48242
2305	image/jpeg	http://www.gutenberg.org/cache/epub/48242/pg48242.cover.small.jpg	2020-05-23 03:11:25.784672	ebooks/48242
38437	application/zip	http://www.gutenberg.org/files/48242/48242-8.zip	2015-02-11 10:15:12	ebooks/48242
157346	text/html; charset=utf-8	http://www.gutenberg.org/files/48242/48242-h/48242-h.htm	2015-02-11 10:14:24	ebooks/48242
468718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48242.kindle.noimages	2020-05-23 03:11:25.713672	ebooks/48242
109004	application/epub+zip	http://www.gutenberg.org/ebooks/48243.epub.images	2020-05-23 03:11:26.286664	ebooks/48243
355196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48243.kindle.images	2020-05-23 03:11:26.89066	ebooks/48243
120341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48243/48243-8.txt	2015-02-11 17:57:30	ebooks/48243
45235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48243/48243-8.zip	2015-02-11 17:57:30	ebooks/48243
2464	image/jpeg	http://www.gutenberg.org/cache/epub/48243/pg48243.cover.small.jpg	2020-05-23 03:11:27.311649	ebooks/48243
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/48243.rdf	2020-06-11 01:40:08.932094	ebooks/48243
132306	text/html	http://www.gutenberg.org/files/48243/48243-h/48243-h.htm	2015-02-11 18:06:20	ebooks/48243
14915	image/jpeg	http://www.gutenberg.org/cache/epub/48243/pg48243.cover.medium.jpg	2020-05-23 03:11:27.331665	ebooks/48243
121806	text/plain	http://www.gutenberg.org/ebooks/48243.txt.utf-8	2020-05-23 03:11:26.016672	ebooks/48243
103144	application/zip	http://www.gutenberg.org/files/48243/48243-h.zip	2015-02-11 18:09:25	ebooks/48243
109005	application/epub+zip	http://www.gutenberg.org/ebooks/48243.epub.noimages	2020-05-23 03:11:26.482666	ebooks/48243
355189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48243.kindle.noimages	2020-05-23 03:11:27.289659	ebooks/48243
3670	image/jpeg	http://www.gutenberg.org/cache/epub/48244/pg48244.cover.small.jpg	2020-06-16 02:21:06.737023	ebooks/48244
3875535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48244.kindle.noimages	2020-06-16 02:21:06.573011	ebooks/48244
17141269	application/epub+zip	http://www.gutenberg.org/ebooks/48244.epub.images	2020-06-16 02:20:50.568929	ebooks/48244
29641981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48244.kindle.images	2020-06-16 02:21:01.018086	ebooks/48244
819419	text/plain; charset=utf-8	http://www.gutenberg.org/files/48244/48244-0.zip	2020-06-15 17:58:58	ebooks/48244
11776658	application/zip	http://www.gutenberg.org/files/48244/48244-h.zip	2015-02-12 07:00:31	ebooks/48244
20338	image/jpeg	http://www.gutenberg.org/cache/epub/48244/pg48244.cover.medium.jpg	2020-06-16 02:21:06.895014	ebooks/48244
965787	application/epub+zip	http://www.gutenberg.org/ebooks/48244.epub.noimages	2020-06-16 02:20:52.090931	ebooks/48244
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/48244.rdf	2020-06-16 02:21:07.203022	ebooks/48244
2220221	text/plain; charset=utf-8	http://www.gutenberg.org/files/48244/48244-0.txt	2020-06-15 17:58:57	ebooks/48244
2538699	text/html	http://www.gutenberg.org/files/48244/48244-h/48244-h.htm	2015-02-12 06:53:42	ebooks/48244
42375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48245/48245.zip	2015-02-12 05:14:22	ebooks/48245
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/48245.rdf	2020-06-11 01:40:08.979106	ebooks/48245
12677	image/jpeg	http://www.gutenberg.org/cache/epub/48245/pg48245.cover.medium.jpg	2020-05-23 03:11:54.164812	ebooks/48245
22679261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48245.kindle.images	2020-05-23 03:11:53.49081	ebooks/48245
162658	text/html; charset=us-ascii	http://www.gutenberg.org/files/48245/48245-h/48245-h.htm	2015-02-12 05:14:14	ebooks/48245
103380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48245/48245.txt	2015-02-12 05:14:14	ebooks/48245
379198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48245.kindle.noimages	2020-05-23 03:11:54.080804	ebooks/48245
103350	text/plain	http://www.gutenberg.org/ebooks/48245.txt.utf-8	2020-05-23 03:11:47.970894	ebooks/48245
12142593	application/epub+zip	http://www.gutenberg.org/ebooks/48245.epub.images	2020-05-23 03:11:48.835876	ebooks/48245
12001820	text/html; charset=us-ascii	http://www.gutenberg.org/files/48245/48245-h.zip	2015-02-12 05:14:24	ebooks/48245
115774	application/epub+zip	http://www.gutenberg.org/ebooks/48245.epub.noimages	2020-05-23 03:11:49.176874	ebooks/48245
1834	image/jpeg	http://www.gutenberg.org/cache/epub/48245/pg48245.cover.small.jpg	2020-05-23 03:11:54.123801	ebooks/48245
55469	text/plain; charset=utf-8	http://www.gutenberg.org/files/48246/48246-0.txt	2015-02-12 08:44:18	ebooks/48246
85484	text/html; charset=utf-8	http://www.gutenberg.org/files/48246/48246-h/48246-h.htm	2015-02-12 08:44:24	ebooks/48246
24394	image/jpeg	http://www.gutenberg.org/cache/epub/48246/pg48246.cover.medium.jpg	2020-05-23 03:11:57.536765	ebooks/48246
3044133	text/html; charset=utf-8	http://www.gutenberg.org/files/48246/48246-h.zip	2015-02-12 08:44:28	ebooks/48246
106828	application/epub+zip	http://www.gutenberg.org/ebooks/48246.epub.noimages	2020-05-23 03:11:54.916799	ebooks/48246
3800	image/jpeg	http://www.gutenberg.org/cache/epub/48246/pg48246.cover.small.jpg	2020-05-23 03:11:57.500754	ebooks/48246
3071355	application/epub+zip	http://www.gutenberg.org/ebooks/48246.epub.images	2020-05-23 03:11:54.691809	ebooks/48246
302528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48246.kindle.noimages	2020-05-23 03:11:57.46076	ebooks/48246
5903059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48246.kindle.images	2020-05-23 03:11:57.059766	ebooks/48246
20169	application/zip	http://www.gutenberg.org/files/48246/48246-0.zip	2015-02-12 08:44:26	ebooks/48246
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/48246.rdf	2020-06-11 01:40:09.003087	ebooks/48246
182384	text/html; charset=utf-8	http://www.gutenberg.org/files/48247/48247-h.zip	2015-02-14 09:38:54	ebooks/48247
484990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48247.kindle.noimages	2020-05-23 03:12:00.88671	ebooks/48247
156275	text/html; charset=utf-8	http://www.gutenberg.org/files/48247/48247-h/48247-h.htm	2015-02-14 09:38:06	ebooks/48247
41242	text/plain; charset=utf-8	http://www.gutenberg.org/files/48247/48247-0.zip	2015-02-14 09:38:54	ebooks/48247
41189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48247/48247.zip	2015-02-14 09:38:54	ebooks/48247
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/48247.rdf	2020-06-11 01:40:09.029095	ebooks/48247
17326	image/jpeg	http://www.gutenberg.org/cache/epub/48247/pg48247.cover.medium.jpg	2020-05-23 03:12:01.190716	ebooks/48247
487061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48247.kindle.images	2020-05-23 03:12:00.213727	ebooks/48247
180438	application/epub+zip	http://www.gutenberg.org/ebooks/48247.epub.noimages	2020-05-23 03:11:59.553742	ebooks/48247
131127	text/plain; charset=utf-8	http://www.gutenberg.org/files/48247/48247-0.txt	2015-02-14 09:38:02	ebooks/48247
130705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48247/48247.txt	2015-02-14 09:38:38	ebooks/48247
2201	image/jpeg	http://www.gutenberg.org/cache/epub/48247/pg48247.cover.small.jpg	2020-05-23 03:12:00.940744	ebooks/48247
181233	application/epub+zip	http://www.gutenberg.org/ebooks/48247.epub.images	2020-05-23 03:11:58.634763	ebooks/48247
139199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48248/48248-8.txt	2015-02-13 06:06:18	ebooks/48248
352327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48248.kindle.noimages	2020-05-23 03:12:02.418697	ebooks/48248
352335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48248.kindle.images	2020-05-23 03:12:02.020726	ebooks/48248
55073	application/zip	http://www.gutenberg.org/files/48248/48248-8.zip	2015-02-13 06:06:18	ebooks/48248
4893	image/jpeg	http://www.gutenberg.org/cache/epub/48248/pg48248.cover.small.jpg	2020-05-23 03:12:02.447692	ebooks/48248
156755	text/html	http://www.gutenberg.org/ebooks/48248.html.images	2020-05-23 03:12:01.429715	ebooks/48248
156755	text/html	http://www.gutenberg.org/ebooks/48248.html.noimages	2020-05-23 03:12:01.472729	ebooks/48248
84771	application/epub+zip	http://www.gutenberg.org/ebooks/48248.epub.noimages	2020-05-23 03:12:01.627707	ebooks/48248
84771	application/epub+zip	http://www.gutenberg.org/ebooks/48248.epub.images	2020-05-23 03:12:01.560709	ebooks/48248
26892	image/jpeg	http://www.gutenberg.org/cache/epub/48248/pg48248.cover.medium.jpg	2020-05-23 03:12:02.474754	ebooks/48248
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/48248.rdf	2020-06-11 01:40:09.054086	ebooks/48248
143750	text/plain	http://www.gutenberg.org/ebooks/48248.txt.utf-8	2020-05-23 03:12:01.332733	ebooks/48248
17374	image/jpeg	http://www.gutenberg.org/cache/epub/48249/pg48249.cover.medium.jpg	2020-05-23 03:12:06.469639	ebooks/48249
499545	text/plain; charset=utf-8	http://www.gutenberg.org/files/48249/48249-0.txt	2015-02-13 05:57:08	ebooks/48249
1255639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48249.kindle.images	2020-05-23 03:12:04.94666	ebooks/48249
374731	application/epub+zip	http://www.gutenberg.org/ebooks/48249.epub.images	2020-05-23 03:12:03.12071	ebooks/48249
189637	application/zip	http://www.gutenberg.org/files/48249/48249-0.zip	2015-02-13 05:57:12	ebooks/48249
2554	image/jpeg	http://www.gutenberg.org/cache/epub/48249/pg48249.cover.small.jpg	2020-05-23 03:12:06.43264	ebooks/48249
573776	text/html; charset=utf-8	http://www.gutenberg.org/files/48249/48249-h/48249-h.htm	2015-02-13 05:57:12	ebooks/48249
260222	application/zip	http://www.gutenberg.org/files/48249/48249-h.zip	2015-02-13 05:57:12	ebooks/48249
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/48249.rdf	2020-06-11 01:40:09.076092	ebooks/48249
1255723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48249.kindle.noimages	2020-05-23 03:12:06.391643	ebooks/48249
374731	application/epub+zip	http://www.gutenberg.org/ebooks/48249.epub.noimages	2020-05-23 03:12:03.496681	ebooks/48249
158396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4825/4825.txt	2015-03-29 06:05:14	ebooks/4825
336187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4825.kindle.noimages	2020-06-02 23:59:45.489036	ebooks/4825
61102	application/zip	http://www.gutenberg.org/files/4825/4825.zip	2015-03-29 06:05:32	ebooks/4825
3406	image/jpeg	http://www.gutenberg.org/cache/epub/4825/pg4825.cover.small.jpg	2020-06-02 23:59:45.515038	ebooks/4825
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/4825.rdf	2020-06-11 01:03:59.308111	ebooks/4825
14950	image/jpeg	http://www.gutenberg.org/cache/epub/4825/pg4825.cover.medium.jpg	2020-06-02 23:59:45.540029	ebooks/4825
164386	text/html	http://www.gutenberg.org/ebooks/4825.html.noimages	2020-06-02 23:59:44.639068	ebooks/4825
84523	application/epub+zip	http://www.gutenberg.org/ebooks/4825.epub.images	2020-06-02 23:59:44.718055	ebooks/4825
164386	text/html	http://www.gutenberg.org/ebooks/4825.html.images	2020-06-02 23:59:44.595043	ebooks/4825
158358	text/plain	http://www.gutenberg.org/ebooks/4825.txt.utf-8	2020-06-02 23:59:44.50507	ebooks/4825
84523	application/epub+zip	http://www.gutenberg.org/ebooks/4825.epub.noimages	2020-06-02 23:59:44.770048	ebooks/4825
336191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4825.kindle.images	2020-06-02 23:59:45.131029	ebooks/4825
9920	image/jpeg	http://www.gutenberg.org/cache/epub/48250/pg48250.cover.medium.jpg	2020-05-23 03:12:17.718709	ebooks/48250
1882239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48250.kindle.noimages	2020-05-23 03:12:17.420721	ebooks/48250
1899	image/jpeg	http://www.gutenberg.org/cache/epub/48250/pg48250.cover.small.jpg	2020-05-23 03:12:17.574717	ebooks/48250
2086345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48250.kindle.images	2020-05-23 03:12:14.789775	ebooks/48250
1003332	text/plain	http://www.gutenberg.org/ebooks/48250.txt.utf-8	2020-05-23 03:12:10.077607	ebooks/48250
518764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48250/48250-h.zip	2015-02-13 05:58:40	ebooks/48250
1178946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48250/48250-h/48250-h.htm	2015-02-13 05:58:26	ebooks/48250
361081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48250/48250-8.zip	2015-02-13 05:58:40	ebooks/48250
557637	application/epub+zip	http://www.gutenberg.org/ebooks/48250.epub.images	2020-05-23 03:12:11.539588	ebooks/48250
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/48250.rdf	2020-06-11 01:40:09.100092	ebooks/48250
455247	application/epub+zip	http://www.gutenberg.org/ebooks/48250.epub.noimages	2020-05-23 03:12:12.154767	ebooks/48250
1003352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48250/48250-8.txt	2015-02-13 05:58:26	ebooks/48250
1624097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48251.kindle.images	2020-05-23 03:12:20.973671	ebooks/48251
407335	text/html; charset=utf-8	http://www.gutenberg.org/files/48251/48251-h/48251-h.htm	2015-02-13 09:33:18	ebooks/48251
362848	text/plain; charset=utf-8	http://www.gutenberg.org/files/48251/48251-0.txt	2015-02-13 09:33:16	ebooks/48251
751489	application/zip	http://www.gutenberg.org/files/48251/48251-h.zip	2015-02-13 09:34:08	ebooks/48251
639485	application/epub+zip	http://www.gutenberg.org/ebooks/48251.epub.images	2020-05-23 03:12:19.034714	ebooks/48251
5137	image/jpeg	http://www.gutenberg.org/cache/epub/48251/pg48251.cover.small.jpg	2020-05-23 03:12:22.016644	ebooks/48251
36022	image/jpeg	http://www.gutenberg.org/cache/epub/48251/pg48251.cover.medium.jpg	2020-05-23 03:12:22.053671	ebooks/48251
259405	application/epub+zip	http://www.gutenberg.org/ebooks/48251.epub.noimages	2020-05-23 03:12:19.87367	ebooks/48251
873077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48251.kindle.noimages	2020-05-23 03:12:21.976677	ebooks/48251
135675	application/zip	http://www.gutenberg.org/files/48251/48251-0.zip	2015-02-13 09:34:08	ebooks/48251
134615	application/zip	http://www.gutenberg.org/files/48251/48251.zip	2015-02-13 09:34:08	ebooks/48251
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/48251.rdf	2020-06-11 01:40:09.126091	ebooks/48251
354976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48251/48251.txt	2015-02-13 09:33:52	ebooks/48251
81076	application/zip	http://www.gutenberg.org/files/48252/48252-8.zip	2015-02-13 09:34:52	ebooks/48252
846258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48252.kindle.images	2020-05-23 03:12:23.60762	ebooks/48252
4401	image/jpeg	http://www.gutenberg.org/cache/epub/48252/pg48252.cover.small.jpg	2020-05-23 03:12:24.236632	ebooks/48252
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/48252.rdf	2020-06-11 01:40:09.150089	ebooks/48252
31328	image/jpeg	http://www.gutenberg.org/cache/epub/48252/pg48252.cover.medium.jpg	2020-05-23 03:12:24.257619	ebooks/48252
176735	application/epub+zip	http://www.gutenberg.org/ebooks/48252.epub.noimages	2020-05-23 03:12:22.913648	ebooks/48252
473737	application/zip	http://www.gutenberg.org/files/48252/48252-h.zip	2015-02-13 09:34:52	ebooks/48252
234834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48252/48252-h/48252-h.htm	2015-02-13 09:34:40	ebooks/48252
577211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48252.kindle.noimages	2020-05-23 03:12:24.21461	ebooks/48252
317150	application/epub+zip	http://www.gutenberg.org/ebooks/48252.epub.images	2020-05-23 03:12:22.720661	ebooks/48252
214601	text/plain	http://www.gutenberg.org/ebooks/48252.txt.utf-8	2020-05-23 03:12:22.16366	ebooks/48252
214628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48252/48252-8.txt	2015-02-13 09:34:40	ebooks/48252
180808	application/epub+zip	http://www.gutenberg.org/ebooks/48253.epub.noimages	2020-05-23 03:12:25.009627	ebooks/48253
283371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48253/48253-h/48253-h.htm	2015-02-13 13:46:10	ebooks/48253
572113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48253/48253-h.zip	2015-02-13 13:46:10	ebooks/48253
31518	image/jpeg	http://www.gutenberg.org/cache/epub/48253/pg48253.cover.medium.jpg	2020-05-23 03:12:26.5369	ebooks/48253
587705	application/epub+zip	http://www.gutenberg.org/ebooks/48253.epub.images	2020-05-23 03:12:24.764604	ebooks/48253
255689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48253/48253-8.txt	2015-02-13 13:46:06	ebooks/48253
623796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48253.kindle.noimages	2020-05-23 03:12:26.486878	ebooks/48253
259857	text/plain	http://www.gutenberg.org/ebooks/48253.txt.utf-8	2020-05-23 03:12:24.360622	ebooks/48253
99612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48253/48253-8.zip	2015-02-13 13:46:10	ebooks/48253
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/48253.rdf	2020-06-11 01:40:09.173094	ebooks/48253
3551	image/jpeg	http://www.gutenberg.org/cache/epub/48253/pg48253.cover.small.jpg	2020-05-23 03:12:26.511881	ebooks/48253
1374349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48253.kindle.images	2020-05-23 03:12:25.786605	ebooks/48253
719016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48254.kindle.noimages	2020-05-23 03:12:29.724847	ebooks/48254
295816	text/html	http://www.gutenberg.org/files/48254/48254-h/48254-h.htm	2015-02-13 18:50:55	ebooks/48254
92779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48254/48254.zip	2015-02-13 18:45:57	ebooks/48254
232464	application/epub+zip	http://www.gutenberg.org/ebooks/48254.epub.noimages	2020-05-23 03:12:27.531898	ebooks/48254
255356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48254/48254-8.txt	2015-02-13 18:45:57	ebooks/48254
255336	text/plain	http://www.gutenberg.org/ebooks/48254.txt.utf-8	2020-05-23 03:12:26.638894	ebooks/48254
3546	image/jpeg	http://www.gutenberg.org/cache/epub/48254/pg48254.cover.small.jpg	2020-05-23 03:12:29.754841	ebooks/48254
255373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48254/48254.txt	2015-02-13 18:45:57	ebooks/48254
4137805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48254.kindle.images	2020-05-23 03:12:28.969907	ebooks/48254
2010885	application/zip	http://www.gutenberg.org/files/48254/48254-h.zip	2015-02-13 18:54:29	ebooks/48254
92781	application/zip	http://www.gutenberg.org/files/48254/48254-8.zip	2015-02-13 18:45:57	ebooks/48254
2093673	application/epub+zip	http://www.gutenberg.org/ebooks/48254.epub.images	2020-05-23 03:12:27.214899	ebooks/48254
33132	image/jpeg	http://www.gutenberg.org/cache/epub/48254/pg48254.cover.medium.jpg	2020-05-23 03:12:29.782865	ebooks/48254
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/48254.rdf	2020-06-11 01:40:09.201092	ebooks/48254
1182109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48255.kindle.noimages	2020-05-23 03:12:33.869783	ebooks/48255
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/48255.rdf	2020-06-11 01:40:09.229089	ebooks/48255
244025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48255/48255-8.zip	2015-02-14 06:09:27	ebooks/48255
296553	application/epub+zip	http://www.gutenberg.org/ebooks/48255.epub.images	2020-05-23 03:12:30.873823	ebooks/48255
636909	text/plain	http://www.gutenberg.org/ebooks/48255.txt.utf-8	2020-05-23 03:12:29.912862	ebooks/48255
696019	text/html	http://www.gutenberg.org/ebooks/48255.html.noimages	2020-05-23 03:12:30.541832	ebooks/48255
608356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48255/48255-8.txt	2015-02-14 06:09:27	ebooks/48255
296553	application/epub+zip	http://www.gutenberg.org/ebooks/48255.epub.noimages	2020-05-23 03:12:31.10082	ebooks/48255
696019	text/html	http://www.gutenberg.org/ebooks/48255.html.images	2020-05-23 03:12:30.395869	ebooks/48255
3632	image/jpeg	http://www.gutenberg.org/cache/epub/48255/pg48255.cover.small.jpg	2020-05-23 03:12:33.897786	ebooks/48255
15666	image/jpeg	http://www.gutenberg.org/cache/epub/48255/pg48255.cover.medium.jpg	2020-05-23 03:12:33.922783	ebooks/48255
1182025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48255.kindle.images	2020-05-23 03:12:32.481811	ebooks/48255
2658703	application/epub+zip	http://www.gutenberg.org/ebooks/48256.epub.images	2020-05-23 03:12:34.463816	ebooks/48256
2334	image/jpeg	http://www.gutenberg.org/cache/epub/48256/pg48256.cover.small.jpg	2020-05-23 03:12:37.053746	ebooks/48256
121575	application/epub+zip	http://www.gutenberg.org/ebooks/48256.epub.noimages	2020-05-23 03:12:34.679792	ebooks/48256
181202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48256/48256-8.txt	2015-02-15 03:02:14	ebooks/48256
68013	application/zip	http://www.gutenberg.org/files/48256/48256-8.zip	2015-02-15 03:02:20	ebooks/48256
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/48256.rdf	2020-06-11 01:40:09.252084	ebooks/48256
183802	text/plain	http://www.gutenberg.org/ebooks/48256.txt.utf-8	2020-05-23 03:12:34.03679	ebooks/48256
2634294	text/html; charset=utf-8	http://www.gutenberg.org/files/48256/48256-h.zip	2015-02-15 03:02:22	ebooks/48256
5522027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48256.kindle.images	2020-05-23 03:12:36.434753	ebooks/48256
222639	text/html; charset=utf-8	http://www.gutenberg.org/files/48256/48256-h/48256-h.htm	2015-02-15 03:02:16	ebooks/48256
456559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48256.kindle.noimages	2020-05-23 03:12:37.025746	ebooks/48256
12079	image/jpeg	http://www.gutenberg.org/cache/epub/48256/pg48256.cover.medium.jpg	2020-05-23 03:12:37.080755	ebooks/48256
1113354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48257/48257-h/48257-h.htm	2015-02-14 08:31:46	ebooks/48257
1899355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48257.kindle.noimages	2020-05-23 03:12:43.46866	ebooks/48257
462673	application/epub+zip	http://www.gutenberg.org/ebooks/48257.epub.images	2020-05-23 03:12:38.070742	ebooks/48257
1001041	text/plain; charset=utf-8	http://www.gutenberg.org/files/48257/48257-0.txt	2015-02-14 08:31:42	ebooks/48257
2142	image/jpeg	http://www.gutenberg.org/cache/epub/48257/pg48257.cover.small.jpg	2020-05-23 03:12:43.539658	ebooks/48257
10182	image/jpeg	http://www.gutenberg.org/cache/epub/48257/pg48257.cover.medium.jpg	2020-05-23 03:12:43.601662	ebooks/48257
368537	application/zip	http://www.gutenberg.org/files/48257/48257-0.zip	2015-02-14 08:31:46	ebooks/48257
420540	application/zip	http://www.gutenberg.org/files/48257/48257-h.zip	2015-02-14 08:31:46	ebooks/48257
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/48257.rdf	2020-06-11 01:40:09.278085	ebooks/48257
1913313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48257.kindle.images	2020-05-23 03:12:41.071706	ebooks/48257
455679	application/epub+zip	http://www.gutenberg.org/ebooks/48257.epub.noimages	2020-05-23 03:12:38.708772	ebooks/48257
273657	text/x-rst	http://www.gutenberg.org/files/48258/48258-rst.zip	2015-02-14 08:35:10	ebooks/48258
596555	text/x-rst	http://www.gutenberg.org/files/48258/48258-rst/48258-rst.rst	2015-02-14 08:35:10	ebooks/48258
596555	text/x-rst	http://www.gutenberg.org/ebooks/48258.rst.gen	2020-05-23 03:12:45.598636	ebooks/48258
233669	application/zip	http://www.gutenberg.org/files/48258/48258.zip	2015-02-14 08:35:18	ebooks/48258
8074	image/jpeg	http://www.gutenberg.org/cache/epub/48258/pg48258.cover.medium.jpg	2020-05-23 03:12:54.801722	ebooks/48258
291762	application/zip	http://www.gutenberg.org/files/48258/48258-h.zip	2015-02-14 08:35:20	ebooks/48258
1221688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48258.kindle.images	2020-05-23 03:12:51.902778	ebooks/48258
716325	text/html; charset=utf-8	http://www.gutenberg.org/files/48258/48258-h/48258-h.html	2015-02-14 08:35:20	ebooks/48258
609387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48258/48258-8.txt	2015-02-14 08:35:14	ebooks/48258
609389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48258/48258.txt	2015-02-14 08:35:18	ebooks/48258
325424	application/epub+zip	http://www.gutenberg.org/ebooks/48258.epub.images	2020-05-23 03:12:48.002654	ebooks/48258
234147	application/zip	http://www.gutenberg.org/files/48258/48258-0.zip	2015-02-14 08:35:12	ebooks/48258
611642	text/plain; charset=utf-8	http://www.gutenberg.org/files/48258/48258-0.txt	2015-02-14 08:35:12	ebooks/48258
308172	application/epub+zip	http://www.gutenberg.org/ebooks/48258.epub.noimages	2020-05-23 03:12:50.346633	ebooks/48258
1187440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48258.kindle.noimages	2020-05-23 03:12:53.479733	ebooks/48258
710533	application/pdf	http://www.gutenberg.org/ebooks/48258.pdf.noimages	2020-05-23 03:13:00.97366	ebooks/48258
727479	application/pdf	http://www.gutenberg.org/ebooks/48258.pdf.images	2020-05-23 03:12:57.854681	ebooks/48258
2001	image/jpeg	http://www.gutenberg.org/cache/epub/48258/pg48258.cover.small.jpg	2020-05-23 03:12:54.139728	ebooks/48258
233713	application/zip	http://www.gutenberg.org/files/48258/48258-8.zip	2015-02-14 08:35:14	ebooks/48258
19906	application/rdf+xml	http://www.gutenberg.org/ebooks/48258.rdf	2020-06-11 01:40:09.312088	ebooks/48258
179819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48259/48259-8.txt	2015-02-14 08:32:56	ebooks/48259
3296	image/jpeg	http://www.gutenberg.org/cache/epub/48259/pg48259.cover.small.jpg	2020-05-23 03:13:06.569867	ebooks/48259
71693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48259/48259-8.zip	2015-02-14 08:33:00	ebooks/48259
493549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48259.kindle.noimages	2020-05-23 03:13:06.549875	ebooks/48259
22490	image/jpeg	http://www.gutenberg.org/cache/epub/48259/pg48259.cover.medium.jpg	2020-05-23 03:13:06.587871	ebooks/48259
184078	text/plain	http://www.gutenberg.org/ebooks/48259.txt.utf-8	2020-05-23 03:13:02.282637	ebooks/48259
1473128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48259/48259-h.zip	2015-02-14 08:33:00	ebooks/48259
1486154	application/epub+zip	http://www.gutenberg.org/ebooks/48259.epub.images	2020-05-23 03:13:02.661622	ebooks/48259
190642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48259/48259-h/48259-h.htm	2015-02-14 08:32:58	ebooks/48259
185353	application/epub+zip	http://www.gutenberg.org/ebooks/48259.epub.noimages	2020-05-23 03:13:02.838692	ebooks/48259
3411246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48259.kindle.images	2020-05-23 03:13:06.110877	ebooks/48259
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/48259.rdf	2020-06-11 01:40:09.335083	ebooks/48259
267385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4826.kindle.noimages	2020-06-02 23:59:46.44803	ebooks/4826
120615	text/html	http://www.gutenberg.org/ebooks/4826.html.noimages	2020-06-02 23:59:45.759041	ebooks/4826
66946	application/epub+zip	http://www.gutenberg.org/ebooks/4826.epub.images	2020-06-02 23:59:45.826037	ebooks/4826
3410	image/jpeg	http://www.gutenberg.org/cache/epub/4826/pg4826.cover.small.jpg	2020-06-02 23:59:46.474016	ebooks/4826
120615	text/html	http://www.gutenberg.org/ebooks/4826.html.images	2020-06-02 23:59:45.723036	ebooks/4826
115252	text/plain	http://www.gutenberg.org/ebooks/4826.txt.utf-8	2020-06-02 23:59:45.652044	ebooks/4826
66945	application/epub+zip	http://www.gutenberg.org/ebooks/4826.epub.noimages	2020-06-02 23:59:45.873042	ebooks/4826
115290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4826/4826.txt	2015-03-29 06:06:34	ebooks/4826
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/4826.rdf	2020-06-11 01:03:59.33211	ebooks/4826
44486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4826/4826.zip	2015-03-29 06:07:04	ebooks/4826
267394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4826.kindle.images	2020-06-02 23:59:46.159046	ebooks/4826
14998	image/jpeg	http://www.gutenberg.org/cache/epub/4826/pg4826.cover.medium.jpg	2020-06-02 23:59:46.498037	ebooks/4826
299340	text/x-rst	http://www.gutenberg.org/ebooks/48260.rst.gen	2020-05-23 03:13:07.763856	ebooks/48260
2610	image/jpeg	http://www.gutenberg.org/cache/epub/48260/pg48260.cover.small.jpg	2020-05-23 03:13:13.045787	ebooks/48260
414881	application/zip	http://www.gutenberg.org/files/48260/48260-h.zip	2015-02-14 11:59:08	ebooks/48260
313347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48260/48260-8.txt	2015-02-14 11:59:06	ebooks/48260
704529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48260.kindle.noimages	2020-05-23 03:13:12.692792	ebooks/48260
313347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48260/48260.txt	2015-02-14 11:59:06	ebooks/48260
400466	application/zip	http://www.gutenberg.org/files/48260/48260-rst.zip	2015-02-14 11:59:02	ebooks/48260
396132	application/pdf	http://www.gutenberg.org/ebooks/48260.pdf.noimages	2020-05-23 03:13:17.337724	ebooks/48260
431096	application/epub+zip	http://www.gutenberg.org/ebooks/48260.epub.images	2020-05-23 03:13:09.365834	ebooks/48260
314136	text/plain; charset=utf-8	http://www.gutenberg.org/files/48260/48260-0.txt	2015-02-14 11:59:04	ebooks/48260
121738	text/plain; charset=utf-8	http://www.gutenberg.org/files/48260/48260-0.zip	2015-02-14 11:59:04	ebooks/48260
681535	application/pdf	http://www.gutenberg.org/ebooks/48260.pdf.images	2020-05-23 03:13:15.441774	ebooks/48260
1168760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48260.kindle.images	2020-05-23 03:13:11.842794	ebooks/48260
19413	application/rdf+xml	http://www.gutenberg.org/ebooks/48260.rdf	2020-06-11 01:40:09.369086	ebooks/48260
17155	image/jpeg	http://www.gutenberg.org/cache/epub/48260/pg48260.cover.medium.jpg	2020-05-23 03:13:13.478776	ebooks/48260
370912	text/html; charset=utf-8	http://www.gutenberg.org/files/48260/48260-h/48260-h.html	2015-02-14 11:59:08	ebooks/48260
121579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48260/48260-8.zip	2015-02-14 11:59:06	ebooks/48260
198649	application/epub+zip	http://www.gutenberg.org/ebooks/48260.epub.noimages	2020-05-23 03:13:10.905824	ebooks/48260
299340	text/x-rst	http://www.gutenberg.org/files/48260/48260-rst/48260-rst.rst	2015-02-14 11:59:02	ebooks/48260
121558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48260/48260.zip	2015-02-14 11:59:06	ebooks/48260
957104	application/epub+zip	http://www.gutenberg.org/ebooks/48261.epub.images	2020-05-23 03:13:19.07271	ebooks/48261
223488	application/epub+zip	http://www.gutenberg.org/ebooks/48261.epub.noimages	2020-05-23 03:13:19.692705	ebooks/48261
177637	text/plain	http://www.gutenberg.org/ebooks/48261.txt.utf-8	2020-05-23 03:13:18.215712	ebooks/48261
932044	application/zip	http://www.gutenberg.org/files/48261/48261-h.zip	2015-02-14 11:53:58	ebooks/48261
177663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48261/48261-8.txt	2015-02-14 11:53:46	ebooks/48261
3282	image/jpeg	http://www.gutenberg.org/cache/epub/48261/pg48261.cover.small.jpg	2020-05-23 03:13:21.894675	ebooks/48261
649614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48261.kindle.noimages	2020-05-23 03:13:21.679688	ebooks/48261
1874210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48261.kindle.images	2020-05-23 03:13:20.858675	ebooks/48261
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/48261.rdf	2020-06-11 01:40:09.392086	ebooks/48261
62722	application/zip	http://www.gutenberg.org/files/48261/48261-8.zip	2015-02-14 11:53:58	ebooks/48261
18196	image/jpeg	http://www.gutenberg.org/cache/epub/48261/pg48261.cover.medium.jpg	2020-05-23 03:13:22.105693	ebooks/48261
313096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48261/48261-h/48261-h.htm	2015-02-14 11:53:46	ebooks/48261
97668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48262/48262-8.txt	2015-02-14 14:39:48	ebooks/48262
110977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48262/48262-h/48262-h.htm	2015-02-14 14:39:50	ebooks/48262
98935	text/plain	http://www.gutenberg.org/ebooks/48262.txt.utf-8	2020-05-23 03:13:22.56767	ebooks/48262
78664	application/epub+zip	http://www.gutenberg.org/ebooks/48262.epub.noimages	2020-05-23 03:13:22.929654	ebooks/48262
38493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48262/48262-8.zip	2015-02-14 14:39:50	ebooks/48262
269728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48262.kindle.noimages	2020-05-23 03:13:23.61864	ebooks/48262
2513	image/jpeg	http://www.gutenberg.org/cache/epub/48262/pg48262.cover.small.jpg	2020-05-23 03:13:23.633641	ebooks/48262
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/48262.rdf	2020-06-11 01:40:09.417083	ebooks/48262
67990	application/zip	http://www.gutenberg.org/files/48262/48262-h.zip	2015-02-14 14:39:50	ebooks/48262
9020	image/jpeg	http://www.gutenberg.org/cache/epub/48262/pg48262.cover.medium.jpg	2020-05-23 03:13:23.647638	ebooks/48262
269737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48262.kindle.images	2020-05-23 03:13:23.273651	ebooks/48262
78665	application/epub+zip	http://www.gutenberg.org/ebooks/48262.epub.images	2020-05-23 03:13:22.778651	ebooks/48262
3341	image/jpeg	http://www.gutenberg.org/cache/epub/48263/pg48263.cover.medium.jpg	2020-05-23 03:13:25.244621	ebooks/48263
11921	application/rdf+xml	http://www.gutenberg.org/ebooks/48263.rdf	2020-06-11 01:40:09.439089	ebooks/48263
133770	text/plain; charset=utf-8	http://www.gutenberg.org/files/48263/48263-0.txt	2015-02-14 16:24:10	ebooks/48263
554171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48263.kindle.images	2020-05-23 03:13:24.79263	ebooks/48263
50612	application/zip	http://www.gutenberg.org/files/48263/48263-0.zip	2015-02-14 16:24:14	ebooks/48263
141242	text/html; charset=utf-8	http://www.gutenberg.org/files/48263/48263-h/48263-h.htm	2015-02-14 16:24:12	ebooks/48263
208882	application/zip	http://www.gutenberg.org/files/48263/48263-h.zip	2015-02-14 16:24:14	ebooks/48263
87582	application/epub+zip	http://www.gutenberg.org/ebooks/48263.epub.noimages	2020-05-23 03:13:24.340671	ebooks/48263
212875	application/epub+zip	http://www.gutenberg.org/ebooks/48263.epub.images	2020-05-23 03:13:24.139636	ebooks/48263
303778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48263.kindle.noimages	2020-05-23 03:13:25.197624	ebooks/48263
960	image/jpeg	http://www.gutenberg.org/cache/epub/48263/pg48263.cover.small.jpg	2020-05-23 03:13:25.22162	ebooks/48263
364324	application/epub+zip	http://www.gutenberg.org/ebooks/48264.epub.images	2020-05-23 03:13:27.208629	ebooks/48264
337058	text/html; charset=utf-8	http://www.gutenberg.org/files/48264/48264-h.zip	2015-02-14 17:10:24	ebooks/48264
1327751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48264.kindle.noimages	2020-05-23 03:13:32.025737	ebooks/48264
265892	text/plain; charset=utf-8	http://www.gutenberg.org/files/48264/48264-0.zip	2015-02-14 17:10:24	ebooks/48264
756930	text/html; charset=utf-8	http://www.gutenberg.org/files/48264/48264-h/48264-h.htm	2015-02-14 17:10:24	ebooks/48264
2455	image/jpeg	http://www.gutenberg.org/cache/epub/48264/pg48264.cover.small.jpg	2020-05-23 03:13:32.055764	ebooks/48264
688081	text/plain; charset=utf-8	http://www.gutenberg.org/files/48264/48264-0.txt	2015-02-14 17:10:18	ebooks/48264
1327760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48264.kindle.images	2020-05-23 03:13:30.465752	ebooks/48264
14385	image/jpeg	http://www.gutenberg.org/cache/epub/48264/pg48264.cover.medium.jpg	2020-05-23 03:13:32.082732	ebooks/48264
364323	application/epub+zip	http://www.gutenberg.org/ebooks/48264.epub.noimages	2020-05-23 03:13:28.927585	ebooks/48264
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/48264.rdf	2020-06-11 01:40:09.4611	ebooks/48264
1094670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48265.kindle.noimages	2020-05-23 03:13:35.563685	ebooks/48265
1882601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48265.kindle.images	2020-05-23 03:13:34.317711	ebooks/48265
687051	text/html; charset=utf-8	http://www.gutenberg.org/files/48265/48265-h.zip	2015-02-14 17:33:18	ebooks/48265
619094	text/html; charset=utf-8	http://www.gutenberg.org/files/48265/48265-h/48265-h.htm	2015-02-14 17:33:16	ebooks/48265
707553	application/epub+zip	http://www.gutenberg.org/ebooks/48265.epub.images	2020-05-23 03:13:32.650741	ebooks/48265
205368	text/plain; charset=utf-8	http://www.gutenberg.org/files/48265/48265-0.zip	2015-02-14 17:33:18	ebooks/48265
2581	image/jpeg	http://www.gutenberg.org/cache/epub/48265/pg48265.cover.small.jpg	2020-05-23 03:13:35.591698	ebooks/48265
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/48265.rdf	2020-06-11 01:40:09.485083	ebooks/48265
556822	text/plain; charset=utf-8	http://www.gutenberg.org/files/48265/48265-0.txt	2015-02-14 17:33:14	ebooks/48265
16284	image/jpeg	http://www.gutenberg.org/cache/epub/48265/pg48265.cover.medium.jpg	2020-05-23 03:13:35.617685	ebooks/48265
312242	application/epub+zip	http://www.gutenberg.org/ebooks/48265.epub.noimages	2020-05-23 03:13:32.952747	ebooks/48265
1289760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48266.kindle.images	2020-05-23 03:13:38.437656	ebooks/48266
2537	image/jpeg	http://www.gutenberg.org/cache/epub/48266/pg48266.cover.small.jpg	2020-05-23 03:13:40.065631	ebooks/48266
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/48266.rdf	2020-06-11 01:40:09.507085	ebooks/48266
335085	text/html; charset=utf-8	http://www.gutenberg.org/files/48266/48266-h.zip	2015-02-15 03:19:52	ebooks/48266
685851	text/html; charset=utf-8	http://www.gutenberg.org/files/48266/48266-h/48266-h.htm	2015-02-15 03:19:50	ebooks/48266
291915	application/epub+zip	http://www.gutenberg.org/ebooks/48266.epub.noimages	2020-05-23 03:13:36.804689	ebooks/48266
359804	application/epub+zip	http://www.gutenberg.org/ebooks/48266.epub.images	2020-05-23 03:13:36.364682	ebooks/48266
1156999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48266.kindle.noimages	2020-05-23 03:13:40.001639	ebooks/48266
210030	application/zip	http://www.gutenberg.org/files/48266/48266-0.zip	2015-02-15 03:19:50	ebooks/48266
14264	image/jpeg	http://www.gutenberg.org/cache/epub/48266/pg48266.cover.medium.jpg	2020-05-23 03:13:40.124636	ebooks/48266
589752	text/plain; charset=utf-8	http://www.gutenberg.org/files/48266/48266-0.txt	2015-02-15 03:19:46	ebooks/48266
1403192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48267.kindle.noimages	2020-05-23 03:13:44.512869	ebooks/48267
679436	text/plain; charset=utf-8	http://www.gutenberg.org/files/48267/48267-0.txt	2015-02-15 07:09:34	ebooks/48267
266962	application/zip	http://www.gutenberg.org/files/48267/48267-0.zip	2015-02-15 07:09:38	ebooks/48267
716862	text/html; charset=utf-8	http://www.gutenberg.org/files/48267/48267-h/48267-h.htm	2015-02-15 07:09:36	ebooks/48267
741955	text/html; charset=utf-8	http://www.gutenberg.org/files/48267/48267-h.zip	2015-02-15 07:09:38	ebooks/48267
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/48267.rdf	2020-06-11 01:40:09.530103	ebooks/48267
393326	application/epub+zip	http://www.gutenberg.org/ebooks/48267.epub.noimages	2020-05-23 03:13:41.513628	ebooks/48267
3965	image/jpeg	http://www.gutenberg.org/cache/epub/48267/pg48267.cover.small.jpg	2020-05-23 03:13:44.544871	ebooks/48267
1465604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48267.kindle.images	2020-05-23 03:13:43.015621	ebooks/48267
431054	application/epub+zip	http://www.gutenberg.org/ebooks/48267.epub.images	2020-05-23 03:13:40.959634	ebooks/48267
27322	image/jpeg	http://www.gutenberg.org/cache/epub/48267/pg48267.cover.medium.jpg	2020-05-23 03:13:44.574897	ebooks/48267
437386	application/zip	http://www.gutenberg.org/files/48268/48268-h.zip	2015-02-15 07:08:38	ebooks/48268
1933556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48268.kindle.noimages	2020-05-23 03:13:52.949759	ebooks/48268
377462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48268/48268-8.zip	2015-02-15 07:08:38	ebooks/48268
2114	image/jpeg	http://www.gutenberg.org/cache/epub/48268/pg48268.cover.small.jpg	2020-05-23 03:13:53.092764	ebooks/48268
553650	application/epub+zip	http://www.gutenberg.org/ebooks/48268.epub.noimages	2020-05-23 03:13:47.439843	ebooks/48268
1967106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48268.kindle.images	2020-05-23 03:13:50.187796	ebooks/48268
997465	text/plain	http://www.gutenberg.org/ebooks/48268.txt.utf-8	2020-05-23 03:13:44.701925	ebooks/48268
9884	image/jpeg	http://www.gutenberg.org/cache/epub/48268/pg48268.cover.medium.jpg	2020-05-23 03:13:53.231768	ebooks/48268
997101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48268/48268-8.txt	2015-02-15 07:07:38	ebooks/48268
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/48268.rdf	2020-06-11 01:40:09.553092	ebooks/48268
571888	application/epub+zip	http://www.gutenberg.org/ebooks/48268.epub.images	2020-05-23 03:13:46.320884	ebooks/48268
1109979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48268/48268-h/48268-h.htm	2015-02-15 07:07:26	ebooks/48268
163025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48269/48269-8.txt	2015-02-15 09:40:03	ebooks/48269
401167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48269.kindle.noimages	2020-05-23 03:13:54.926741	ebooks/48269
1994	image/jpeg	http://www.gutenberg.org/cache/epub/48269/pg48269.cover.small.jpg	2020-05-23 03:13:54.958737	ebooks/48269
182531	text/html	http://www.gutenberg.org/files/48269/48269-h/48269-h.htm	2015-02-15 09:54:14	ebooks/48269
119323	application/epub+zip	http://www.gutenberg.org/ebooks/48269.epub.noimages	2020-05-23 03:13:54.052746	ebooks/48269
120274	application/epub+zip	http://www.gutenberg.org/ebooks/48269.epub.images	2020-05-23 03:13:53.815758	ebooks/48269
6822	image/jpeg	http://www.gutenberg.org/cache/epub/48269/pg48269.cover.medium.jpg	2020-05-23 03:13:54.992732	ebooks/48269
63240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48269/48269-8.zip	2015-02-15 09:40:03	ebooks/48269
107418	application/zip	http://www.gutenberg.org/files/48269/48269-h.zip	2015-02-15 09:55:56	ebooks/48269
169163	text/plain	http://www.gutenberg.org/ebooks/48269.txt.utf-8	2020-05-23 03:13:53.484811	ebooks/48269
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/48269.rdf	2020-06-11 01:40:09.576088	ebooks/48269
401766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48269.kindle.images	2020-05-23 03:13:54.486743	ebooks/48269
3432	image/jpeg	http://www.gutenberg.org/cache/epub/4827/pg4827.cover.small.jpg	2020-06-02 23:59:47.353025	ebooks/4827
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/4827.rdf	2020-06-11 01:03:59.356111	ebooks/4827
92284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4827/4827.txt	2015-03-29 06:07:56	ebooks/4827
231801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4827.kindle.images	2020-06-02 23:59:47.069016	ebooks/4827
97938	text/html	http://www.gutenberg.org/ebooks/4827.html.images	2020-06-02 23:59:46.67003	ebooks/4827
15190	image/jpeg	http://www.gutenberg.org/cache/epub/4827/pg4827.cover.medium.jpg	2020-06-02 23:59:47.378008	ebooks/4827
97938	text/html	http://www.gutenberg.org/ebooks/4827.html.noimages	2020-06-02 23:59:46.70303	ebooks/4827
231793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4827.kindle.noimages	2020-06-02 23:59:47.32701	ebooks/4827
92246	text/plain	http://www.gutenberg.org/ebooks/4827.txt.utf-8	2020-06-02 23:59:46.607024	ebooks/4827
35801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4827/4827.zip	2015-03-29 06:08:14	ebooks/4827
58165	application/epub+zip	http://www.gutenberg.org/ebooks/4827.epub.images	2020-06-02 23:59:46.765027	ebooks/4827
58165	application/epub+zip	http://www.gutenberg.org/ebooks/4827.epub.noimages	2020-06-02 23:59:46.810025	ebooks/4827
735890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48270.kindle.noimages	2020-06-16 02:21:14.704906	ebooks/48270
397818	text/html	http://www.gutenberg.org/files/48270/48270-h/48270-h.htm	2015-02-15 11:35:01	ebooks/48270
317695	text/plain; charset=utf-8	http://www.gutenberg.org/files/48270/48270-0.txt	2020-06-15 18:00:22	ebooks/48270
115868	application/zip	http://www.gutenberg.org/files/48270/48270-0.zip	2020-06-15 18:00:22	ebooks/48270
4071782	application/epub+zip	http://www.gutenberg.org/ebooks/48270.epub.images	2020-06-16 02:21:10.263975	ebooks/48270
1800431	text/html	http://www.gutenberg.org/files/48270/48270-h.zip	2015-02-15 11:37:23	ebooks/48270
5827	image/jpeg	http://www.gutenberg.org/cache/epub/48270/pg48270.cover.small.jpg	2020-06-16 02:21:14.739916	ebooks/48270
10798412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48270.kindle.images	2020-06-16 02:21:13.584935	ebooks/48270
42745	image/jpeg	http://www.gutenberg.org/cache/epub/48270/pg48270.cover.medium.jpg	2020-06-16 02:21:14.772909	ebooks/48270
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/48270.rdf	2020-06-16 02:21:14.852904	ebooks/48270
196894	application/epub+zip	http://www.gutenberg.org/ebooks/48270.epub.noimages	2020-06-16 02:21:11.07399	ebooks/48270
2555	image/jpeg	http://www.gutenberg.org/cache/epub/48271/pg48271.cover.small.jpg	2020-05-23 03:14:03.243681	ebooks/48271
16185	image/jpeg	http://www.gutenberg.org/cache/epub/48271/pg48271.cover.medium.jpg	2020-05-23 03:14:03.282625	ebooks/48271
294655	application/epub+zip	http://www.gutenberg.org/ebooks/48271.epub.noimages	2020-05-23 03:14:00.682684	ebooks/48271
514149	text/plain	http://www.gutenberg.org/ebooks/48271.txt.utf-8	2020-05-23 03:13:59.853704	ebooks/48271
549610	text/html	http://www.gutenberg.org/files/48271/48271-h/48271-h.htm	2015-02-15 12:21:41	ebooks/48271
16569	application/rdf+xml	http://www.gutenberg.org/ebooks/48271.rdf	2020-06-11 01:40:09.630136	ebooks/48271
373578	text/html	http://www.gutenberg.org/files/48271/48271-h.zip	2015-02-15 12:25:15	ebooks/48271
386256	application/epub+zip	http://www.gutenberg.org/ebooks/48271.epub.images	2020-05-23 03:14:00.400678	ebooks/48271
191174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48271/48271-8.zip	2015-02-15 12:14:21	ebooks/48271
191102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48271/48271.zip	2015-02-15 12:14:21	ebooks/48271
513936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48271/48271-8.txt	2015-02-15 12:14:21	ebooks/48271
1160384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48271.kindle.images	2020-05-23 03:14:01.902643	ebooks/48271
1039031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48271.kindle.noimages	2020-05-23 03:14:03.123629	ebooks/48271
513943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48271/48271.txt	2015-02-15 12:14:21	ebooks/48271
294575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48272.kindle.noimages	2020-05-23 03:14:05.142605	ebooks/48272
115130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48272/48272-8.txt	2015-02-15 10:27:36	ebooks/48272
1054734	application/zip	http://www.gutenberg.org/files/48272/48272-h.zip	2015-02-15 10:27:50	ebooks/48272
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/48272.rdf	2020-06-11 01:40:09.653079	ebooks/48272
115096	text/plain	http://www.gutenberg.org/ebooks/48272.txt.utf-8	2020-05-23 03:14:03.415631	ebooks/48272
3793	image/jpeg	http://www.gutenberg.org/cache/epub/48272/pg48272.cover.small.jpg	2020-05-23 03:14:05.176608	ebooks/48272
1963807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48272.kindle.images	2020-05-23 03:14:04.714613	ebooks/48272
45389	application/zip	http://www.gutenberg.org/files/48272/48272-8.zip	2015-02-15 10:27:50	ebooks/48272
140059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48272/48272-h/48272-h.htm	2015-02-15 10:27:36	ebooks/48272
16198	image/jpeg	http://www.gutenberg.org/cache/epub/48272/pg48272.cover.medium.jpg	2020-05-23 03:14:05.208608	ebooks/48272
72775	application/epub+zip	http://www.gutenberg.org/ebooks/48272.epub.noimages	2020-05-23 03:14:04.068625	ebooks/48272
913515	application/epub+zip	http://www.gutenberg.org/ebooks/48272.epub.images	2020-05-23 03:14:03.874664	ebooks/48272
737339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48273/48273-h.zip	2015-02-15 10:29:22	ebooks/48273
4463	image/jpeg	http://www.gutenberg.org/cache/epub/48273/pg48273.cover.small.jpg	2020-05-23 03:14:09.600747	ebooks/48273
746437	application/epub+zip	http://www.gutenberg.org/ebooks/48273.epub.images	2020-05-23 03:14:06.021615	ebooks/48273
92304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48273/48273-8.zip	2015-02-15 10:29:22	ebooks/48273
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/48273.rdf	2020-06-11 01:40:09.677081	ebooks/48273
170262	application/epub+zip	http://www.gutenberg.org/ebooks/48273.epub.noimages	2020-05-23 03:14:06.438603	ebooks/48273
350841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48273/48273-h/48273-h.htm	2015-02-15 10:29:10	ebooks/48273
27298	image/jpeg	http://www.gutenberg.org/cache/epub/48273/pg48273.cover.medium.jpg	2020-05-23 03:14:09.646747	ebooks/48273
1737893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48273.kindle.images	2020-05-23 03:14:08.555759	ebooks/48273
247725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48273/48273-8.txt	2015-02-15 10:29:10	ebooks/48273
247696	text/plain	http://www.gutenberg.org/ebooks/48273.txt.utf-8	2020-05-23 03:14:05.338617	ebooks/48273
638166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48273.kindle.noimages	2020-05-23 03:14:09.550751	ebooks/48273
403275	application/epub+zip	http://www.gutenberg.org/ebooks/48274.epub.noimages	2020-05-23 03:14:12.417731	ebooks/48274
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/48274.rdf	2020-06-11 01:40:09.699079	ebooks/48274
972076	text/html; charset=utf-8	http://www.gutenberg.org/files/48274/48274-h/48274-h.htm	2015-02-20 10:02:30	ebooks/48274
1607105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48274.kindle.images	2020-05-23 03:14:15.089686	ebooks/48274
403275	application/epub+zip	http://www.gutenberg.org/ebooks/48274.epub.images	2020-05-23 03:14:11.44374	ebooks/48274
360672	application/zip	http://www.gutenberg.org/files/48274/48274-h.zip	2015-02-20 10:02:48	ebooks/48274
1607097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48274.kindle.noimages	2020-05-23 03:14:17.752638	ebooks/48274
736295	text/plain; charset=utf-8	http://www.gutenberg.org/files/48274/48274-0.txt	2015-02-20 10:02:04	ebooks/48274
11935	image/jpeg	http://www.gutenberg.org/cache/epub/48274/pg48274.cover.medium.jpg	2020-05-23 03:14:18.171653	ebooks/48274
269018	application/zip	http://www.gutenberg.org/files/48274/48274-0.zip	2015-02-20 10:02:48	ebooks/48274
2177	image/jpeg	http://www.gutenberg.org/cache/epub/48274/pg48274.cover.small.jpg	2020-05-23 03:14:17.966636	ebooks/48274
1790	image/jpeg	http://www.gutenberg.org/cache/epub/48275/pg48275.cover.small.jpg	2020-05-23 03:14:22.802591	ebooks/48275
521423	text/plain	http://www.gutenberg.org/ebooks/48275.txt.utf-8	2020-05-23 03:14:18.767676	ebooks/48275
8169	image/jpeg	http://www.gutenberg.org/cache/epub/48275/pg48275.cover.medium.jpg	2020-05-23 03:14:22.960875	ebooks/48275
307515	application/zip	http://www.gutenberg.org/files/48275/48275-h.zip	2015-02-15 11:49:20	ebooks/48275
959075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48275.kindle.images	2020-05-23 03:14:21.141595	ebooks/48275
184982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48275/48275-8.zip	2015-02-15 11:49:20	ebooks/48275
237811	application/epub+zip	http://www.gutenberg.org/ebooks/48275.epub.images	2020-05-23 03:14:19.31464	ebooks/48275
959063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48275.kindle.noimages	2020-05-23 03:14:22.646589	ebooks/48275
521428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48275/48275-8.txt	2015-02-15 11:49:04	ebooks/48275
237811	application/epub+zip	http://www.gutenberg.org/ebooks/48275.epub.noimages	2020-05-23 03:14:19.643649	ebooks/48275
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/48275.rdf	2020-06-11 01:40:09.723083	ebooks/48275
570514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48275/48275-h/48275-h.htm	2015-02-15 11:49:04	ebooks/48275
4404130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48276.kindle.images	2020-05-23 03:14:25.735855	ebooks/48276
400115	text/plain	http://www.gutenberg.org/ebooks/48276.txt.utf-8	2020-05-23 03:14:23.074878	ebooks/48276
440281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48276/48276-h/48276-h.htm	2015-02-15 14:58:24	ebooks/48276
2016624	application/epub+zip	http://www.gutenberg.org/ebooks/48276.epub.images	2020-05-23 03:14:23.591869	ebooks/48276
159942	application/zip	http://www.gutenberg.org/files/48276/48276.zip	2015-02-15 14:58:26	ebooks/48276
12284	image/jpeg	http://www.gutenberg.org/cache/epub/48276/pg48276.cover.medium.jpg	2020-05-23 03:14:26.876822	ebooks/48276
840032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48276.kindle.noimages	2020-05-23 03:14:26.773821	ebooks/48276
2041	image/jpeg	http://www.gutenberg.org/cache/epub/48276/pg48276.cover.small.jpg	2020-05-23 03:14:26.826829	ebooks/48276
230138	application/epub+zip	http://www.gutenberg.org/ebooks/48276.epub.noimages	2020-05-23 03:14:23.81788	ebooks/48276
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/48276.rdf	2020-06-11 01:40:09.747077	ebooks/48276
2078713	application/zip	http://www.gutenberg.org/files/48276/48276-h.zip	2015-02-15 14:58:26	ebooks/48276
400145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48276/48276.txt	2015-02-15 14:58:24	ebooks/48276
943906	application/epub+zip	http://www.gutenberg.org/ebooks/48277.epub.images	2020-06-16 02:21:17.428917	ebooks/48277
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/48277.rdf	2020-06-16 02:21:20.451034	ebooks/48277
409896	text/html	http://www.gutenberg.org/files/48277/48277-h/48277-h.htm	2015-02-16 16:30:43	ebooks/48277
42586	image/jpeg	http://www.gutenberg.org/cache/epub/48277/pg48277.cover.medium.jpg	2020-06-16 02:21:20.38204	ebooks/48277
6515	image/jpeg	http://www.gutenberg.org/cache/epub/48277/pg48277.cover.small.jpg	2020-06-16 02:21:20.355041	ebooks/48277
128835	text/plain; charset=utf-8	http://www.gutenberg.org/files/48277/48277-0.zip	2020-06-15 18:00:37	ebooks/48277
2499746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48277.kindle.images	2020-06-16 02:21:19.282072	ebooks/48277
792033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48277.kindle.noimages	2020-06-16 02:21:20.325037	ebooks/48277
348387	text/plain; charset=utf-8	http://www.gutenberg.org/files/48277/48277-0.txt	2020-06-15 18:00:37	ebooks/48277
219305	application/epub+zip	http://www.gutenberg.org/ebooks/48277.epub.noimages	2020-06-16 02:21:17.979083	ebooks/48277
463090	application/zip	http://www.gutenberg.org/files/48277/48277-h.zip	2015-02-16 16:33:25	ebooks/48277
197340	text/plain; charset=utf-8	http://www.gutenberg.org/files/48278/48278-0.txt	2015-02-15 16:34:20	ebooks/48278
3271	image/jpeg	http://www.gutenberg.org/cache/epub/48278/pg48278.cover.small.jpg	2020-05-23 03:14:32.258754	ebooks/48278
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/48278.rdf	2020-06-11 01:40:09.794085	ebooks/48278
602617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48278.kindle.noimages	2020-05-23 03:14:32.226801	ebooks/48278
273850	text/html; charset=utf-8	http://www.gutenberg.org/files/48278/48278-h.zip	2015-02-15 16:34:24	ebooks/48278
75492	application/zip	http://www.gutenberg.org/files/48278/48278-0.zip	2015-02-15 16:34:24	ebooks/48278
193585	application/epub+zip	http://www.gutenberg.org/ebooks/48278.epub.noimages	2020-05-23 03:14:30.970768	ebooks/48278
24934	image/jpeg	http://www.gutenberg.org/cache/epub/48278/pg48278.cover.medium.jpg	2020-05-23 03:14:32.287755	ebooks/48278
280477	application/epub+zip	http://www.gutenberg.org/ebooks/48278.epub.images	2020-05-23 03:14:30.746795	ebooks/48278
231719	text/html; charset=utf-8	http://www.gutenberg.org/files/48278/48278-h/48278-h.htm	2015-02-15 16:34:22	ebooks/48278
776021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48278.kindle.images	2020-05-23 03:14:31.600758	ebooks/48278
251194	application/zip	http://www.gutenberg.org/files/48279/48279-0.zip	2015-02-16 06:03:04	ebooks/48279
655579	text/plain; charset=utf-8	http://www.gutenberg.org/files/48279/48279-0.txt	2015-02-16 06:00:20	ebooks/48279
262638	text/html; charset=utf-8	http://www.gutenberg.org/files/48279/48279-h.zip	2015-02-16 06:03:06	ebooks/48279
2397	image/jpeg	http://www.gutenberg.org/cache/epub/48279/pg48279.cover.small.jpg	2020-05-23 03:14:35.536726	ebooks/48279
1136147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48279.kindle.images	2020-05-23 03:14:34.304722	ebooks/48279
1136139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48279.kindle.noimages	2020-05-23 03:14:35.518708	ebooks/48279
274155	application/epub+zip	http://www.gutenberg.org/ebooks/48279.epub.noimages	2020-05-23 03:14:33.093759	ebooks/48279
673603	text/html; charset=utf-8	http://www.gutenberg.org/files/48279/48279-h/48279-h.htm	2015-02-16 06:02:44	ebooks/48279
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/48279.rdf	2020-06-11 01:40:09.818077	ebooks/48279
10222	image/jpeg	http://www.gutenberg.org/cache/epub/48279/pg48279.cover.medium.jpg	2020-05-23 03:14:35.552718	ebooks/48279
274155	application/epub+zip	http://www.gutenberg.org/ebooks/48279.epub.images	2020-05-23 03:14:32.810764	ebooks/48279
238940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4828.kindle.noimages	2020-06-02 23:59:48.209995	ebooks/4828
96113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4828/4828.txt	2015-03-29 06:09:28	ebooks/4828
3415	image/jpeg	http://www.gutenberg.org/cache/epub/4828/pg4828.cover.small.jpg	2020-06-02 23:59:48.235993	ebooks/4828
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/4828.rdf	2020-06-11 01:03:59.381108	ebooks/4828
100953	text/html	http://www.gutenberg.org/ebooks/4828.html.noimages	2020-06-02 23:59:47.586006	ebooks/4828
37741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4828/4828.zip	2015-03-29 06:09:46	ebooks/4828
60024	application/epub+zip	http://www.gutenberg.org/ebooks/4828.epub.noimages	2020-06-02 23:59:47.694006	ebooks/4828
60024	application/epub+zip	http://www.gutenberg.org/ebooks/4828.epub.images	2020-06-02 23:59:47.648008	ebooks/4828
96075	text/plain	http://www.gutenberg.org/ebooks/4828.txt.utf-8	2020-06-02 23:59:47.487008	ebooks/4828
100953	text/html	http://www.gutenberg.org/ebooks/4828.html.images	2020-06-02 23:59:47.551032	ebooks/4828
238948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4828.kindle.images	2020-06-02 23:59:47.951997	ebooks/4828
15225	image/jpeg	http://www.gutenberg.org/cache/epub/4828/pg4828.cover.medium.jpg	2020-06-02 23:59:48.259998	ebooks/4828
904302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48280.kindle.noimages	2020-05-23 03:14:42.28865	ebooks/48280
6910087	application/epub+zip	http://www.gutenberg.org/ebooks/48280.epub.images	2020-05-23 03:14:36.979694	ebooks/48280
1927	image/jpeg	http://www.gutenberg.org/cache/epub/48280/pg48280.cover.small.jpg	2020-05-23 03:14:42.351623	ebooks/48280
519075	text/html; charset=utf-8	http://www.gutenberg.org/files/48280/48280-h/48280-h.htm	2015-02-16 06:06:52	ebooks/48280
263162	application/epub+zip	http://www.gutenberg.org/ebooks/48280.epub.noimages	2020-05-23 03:14:37.827691	ebooks/48280
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/48280.rdf	2020-06-11 01:40:09.84108	ebooks/48280
412248	text/plain; charset=utf-8	http://www.gutenberg.org/files/48280/48280-0.txt	2015-02-16 06:06:48	ebooks/48280
6812352	application/zip	http://www.gutenberg.org/files/48280/48280-h.zip	2015-02-16 06:07:08	ebooks/48280
10298079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48280.kindle.images	2020-05-23 03:14:40.873643	ebooks/48280
124179	application/zip	http://www.gutenberg.org/files/48280/48280-0.zip	2015-02-16 06:07:06	ebooks/48280
12532	image/jpeg	http://www.gutenberg.org/cache/epub/48280/pg48280.cover.medium.jpg	2020-05-23 03:14:42.408626	ebooks/48280
40354	text/plain; charset=utf-8	http://www.gutenberg.org/files/48281/48281-0.zip	2015-02-16 06:13:30	ebooks/48281
643599	application/zip	http://www.gutenberg.org/files/48281/48281-h.zip	2015-02-16 06:13:30	ebooks/48281
124854	text/plain; charset=utf-8	http://www.gutenberg.org/files/48281/48281-0.txt	2015-02-16 06:13:20	ebooks/48281
3350	image/jpeg	http://www.gutenberg.org/cache/epub/48281/pg48281.cover.small.jpg	2020-05-23 03:14:46.915573	ebooks/48281
1525619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48281.kindle.images	2020-05-23 03:14:46.323605	ebooks/48281
656539	application/epub+zip	http://www.gutenberg.org/ebooks/48281.epub.images	2020-05-23 03:14:43.464631	ebooks/48281
150797	application/epub+zip	http://www.gutenberg.org/ebooks/48281.epub.noimages	2020-05-23 03:14:44.364592	ebooks/48281
158390	text/html; charset=utf-8	http://www.gutenberg.org/files/48281/48281-h/48281-h.htm	2015-02-16 06:13:22	ebooks/48281
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/48281.rdf	2020-06-11 01:40:09.862126	ebooks/48281
443193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48281.kindle.noimages	2020-05-23 03:14:46.884572	ebooks/48281
19048	image/jpeg	http://www.gutenberg.org/cache/epub/48281/pg48281.cover.medium.jpg	2020-05-23 03:14:46.944578	ebooks/48281
281197	text/plain	http://www.gutenberg.org/ebooks/48291.txt.utf-8	2020-05-23 03:15:19.509639	ebooks/48291
14899	image/jpeg	http://www.gutenberg.org/cache/epub/48282/pg48282.cover.medium.jpg	2020-05-23 03:14:48.765743	ebooks/48282
160105	application/epub+zip	http://www.gutenberg.org/ebooks/48282.epub.images	2020-05-23 03:14:47.327772	ebooks/48282
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/48282.rdf	2020-06-11 01:40:09.886077	ebooks/48282
160106	application/epub+zip	http://www.gutenberg.org/ebooks/48282.epub.noimages	2020-05-23 03:14:47.532772	ebooks/48282
207604	text/plain; charset=utf-8	http://www.gutenberg.org/files/48282/48282-0.txt	2015-02-16 06:20:52	ebooks/48282
238594	text/html; charset=utf-8	http://www.gutenberg.org/files/48282/48282-h/48282-h.htm	2015-04-06 05:32:24	ebooks/48282
3319	image/jpeg	http://www.gutenberg.org/cache/epub/48282/pg48282.cover.small.jpg	2020-05-23 03:14:48.747744	ebooks/48282
76461	application/zip	http://www.gutenberg.org/files/48282/48282-0.zip	2015-02-16 06:21:04	ebooks/48282
153572	text/html; charset=utf-8	http://www.gutenberg.org/files/48282/48282-h.zip	2015-04-06 05:32:52	ebooks/48282
488390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48282.kindle.noimages	2020-05-23 03:14:48.727741	ebooks/48282
488397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48282.kindle.images	2020-05-23 03:14:48.126748	ebooks/48282
160888	application/epub+zip	http://www.gutenberg.org/ebooks/48283.epub.noimages	2020-05-23 03:14:49.645768	ebooks/48283
64739	application/zip	http://www.gutenberg.org/files/48283/48283-0.zip	2015-02-16 05:57:34	ebooks/48283
1680139	application/epub+zip	http://www.gutenberg.org/ebooks/48283.epub.images	2020-05-23 03:14:49.326766	ebooks/48283
242331	text/html; charset=utf-8	http://www.gutenberg.org/files/48283/48283-h/48283-h.htm	2015-02-16 05:57:32	ebooks/48283
1664231	text/html; charset=utf-8	http://www.gutenberg.org/files/48283/48283-h.zip	2015-02-16 05:57:34	ebooks/48283
490784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48283.kindle.noimages	2020-05-23 03:14:51.620705	ebooks/48283
15243	image/jpeg	http://www.gutenberg.org/cache/epub/48283/pg48283.cover.medium.jpg	2020-05-23 03:14:51.6827	ebooks/48283
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/48283.rdf	2020-06-11 01:40:09.90909	ebooks/48283
2681	image/jpeg	http://www.gutenberg.org/cache/epub/48283/pg48283.cover.small.jpg	2020-05-23 03:14:51.653701	ebooks/48283
166742	text/plain; charset=utf-8	http://www.gutenberg.org/files/48283/48283-0.txt	2015-02-16 05:57:30	ebooks/48283
3522595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48283.kindle.images	2020-05-23 03:14:50.934719	ebooks/48283
576051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48284.kindle.noimages	2020-05-23 03:14:53.515682	ebooks/48284
295596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48284/48284-h/48284-h.htm	2015-02-16 09:42:40	ebooks/48284
1688	image/jpeg	http://www.gutenberg.org/cache/epub/48284/pg48284.cover.small.jpg	2020-05-23 03:14:53.541683	ebooks/48284
102078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48284/48284.zip	2015-02-16 09:42:42	ebooks/48284
160711	application/epub+zip	http://www.gutenberg.org/ebooks/48284.epub.noimages	2020-05-23 03:14:52.195695	ebooks/48284
9356	image/jpeg	http://www.gutenberg.org/cache/epub/48284/pg48284.cover.medium.jpg	2020-05-23 03:14:53.565683	ebooks/48284
576062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48284.kindle.images	2020-05-23 03:14:52.85469	ebooks/48284
160710	application/epub+zip	http://www.gutenberg.org/ebooks/48284.epub.images	2020-05-23 03:14:52.065712	ebooks/48284
283166	text/plain	http://www.gutenberg.org/ebooks/48284.txt.utf-8	2020-05-23 03:14:51.804741	ebooks/48284
152865	application/zip	http://www.gutenberg.org/files/48284/48284-h.zip	2015-02-16 09:42:42	ebooks/48284
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/48284.rdf	2020-06-11 01:40:09.934115	ebooks/48284
283196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48284/48284.txt	2015-02-16 09:42:40	ebooks/48284
376913	application/epub+zip	http://www.gutenberg.org/ebooks/48285.epub.noimages	2020-06-16 02:21:23.811	ebooks/48285
20050	image/jpeg	http://www.gutenberg.org/cache/epub/48285/pg48285.cover.medium.jpg	2020-06-16 02:21:28.115941	ebooks/48285
274297	text/plain; charset=utf-8	http://www.gutenberg.org/files/48285/48285-0.zip	2020-06-15 18:00:56	ebooks/48285
3400	image/jpeg	http://www.gutenberg.org/cache/epub/48285/pg48285.cover.small.jpg	2020-06-16 02:21:28.022984	ebooks/48285
1897341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48285.kindle.images	2020-06-16 02:21:25.90697	ebooks/48285
766313	text/plain; charset=utf-8	http://www.gutenberg.org/files/48285/48285-0.txt	2020-06-15 18:00:56	ebooks/48285
537530	application/epub+zip	http://www.gutenberg.org/ebooks/48285.epub.images	2020-06-16 02:21:23.246998	ebooks/48285
922127	text/html	http://www.gutenberg.org/files/48285/48285-h/48285-h.htm	2015-02-17 09:39:26	ebooks/48285
457746	text/html	http://www.gutenberg.org/files/48285/48285-h.zip	2015-02-17 09:41:40	ebooks/48285
1511727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48285.kindle.noimages	2020-06-16 02:21:27.928953	ebooks/48285
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/48285.rdf	2020-06-16 02:21:28.301934	ebooks/48285
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/48286.rdf	2020-06-11 01:40:09.983098	ebooks/48286
1180984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48286.kindle.noimages	2020-05-23 03:15:03.420851	ebooks/48286
256968	application/zip	http://www.gutenberg.org/files/48286/48286-h.zip	2015-02-17 11:09:24	ebooks/48286
294513	application/epub+zip	http://www.gutenberg.org/ebooks/48286.epub.images	2020-05-23 03:15:00.155602	ebooks/48286
245090	application/zip	http://www.gutenberg.org/files/48286/48286-0.zip	2015-02-17 11:09:24	ebooks/48286
3784	image/jpeg	http://www.gutenberg.org/cache/epub/48286/pg48286.cover.small.jpg	2020-05-23 03:15:03.482863	ebooks/48286
14884	image/jpeg	http://www.gutenberg.org/cache/epub/48286/pg48286.cover.medium.jpg	2020-05-23 03:15:03.537851	ebooks/48286
671071	text/html	http://www.gutenberg.org/files/48286/48286-h/48286-h.htm	2015-02-17 11:06:34	ebooks/48286
98162	application/zip	http://www.gutenberg.org/files/48286/48286.zip	2015-02-17 11:09:01	ebooks/48286
608705	text/plain; charset=utf-8	http://www.gutenberg.org/files/48286/48286-0.txt	2015-02-17 11:06:22	ebooks/48286
240489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48286/48286.txt	2015-02-17 11:09:01	ebooks/48286
294514	application/epub+zip	http://www.gutenberg.org/ebooks/48286.epub.noimages	2020-05-23 03:15:00.512612	ebooks/48286
1180991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48286.kindle.images	2020-05-23 03:15:01.978877	ebooks/48286
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/48287.rdf	2020-06-11 01:40:10.005083	ebooks/48287
78974	application/zip	http://www.gutenberg.org/files/48287/48287-0.zip	2015-02-17 11:20:12	ebooks/48287
147207	text/html; charset=utf-8	http://www.gutenberg.org/files/48287/48287-h.zip	2015-02-17 11:20:12	ebooks/48287
4376	image/jpeg	http://www.gutenberg.org/cache/epub/48287/pg48287.cover.small.jpg	2020-05-23 03:15:05.757838	ebooks/48287
537340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48287.kindle.noimages	2020-05-23 03:15:05.729831	ebooks/48287
236884	text/html; charset=utf-8	http://www.gutenberg.org/files/48287/48287-h/48287-h.htm	2015-02-17 11:20:10	ebooks/48287
157556	application/epub+zip	http://www.gutenberg.org/ebooks/48287.epub.images	2020-05-23 03:15:04.009852	ebooks/48287
209620	text/plain; charset=utf-8	http://www.gutenberg.org/files/48287/48287-0.txt	2015-02-17 11:20:08	ebooks/48287
157556	application/epub+zip	http://www.gutenberg.org/ebooks/48287.epub.noimages	2020-05-23 03:15:04.414844	ebooks/48287
537344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48287.kindle.images	2020-05-23 03:15:05.073872	ebooks/48287
30023	image/jpeg	http://www.gutenberg.org/cache/epub/48287/pg48287.cover.medium.jpg	2020-05-23 03:15:05.783834	ebooks/48287
915566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48288/48288-h/48288-h.htm	2015-02-17 11:22:50	ebooks/48288
1390812	application/zip	http://www.gutenberg.org/files/48288/48288-h.zip	2015-02-17 11:22:54	ebooks/48288
1432232	application/epub+zip	http://www.gutenberg.org/ebooks/48288.epub.images	2020-05-23 03:15:07.229817	ebooks/48288
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/48288.rdf	2020-06-11 01:40:10.029077	ebooks/48288
116430	text/plain; charset=utf-8	http://www.gutenberg.org/files/48288/48288-0.zip	2015-02-17 11:22:52	ebooks/48288
900199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48288.kindle.noimages	2020-05-23 03:15:15.188696	ebooks/48288
201755	application/epub+zip	http://www.gutenberg.org/ebooks/48288.epub.noimages	2020-05-23 03:15:07.977808	ebooks/48288
429705	text/plain; charset=utf-8	http://www.gutenberg.org/files/48288/48288-0.txt	2015-02-17 11:22:48	ebooks/48288
6919	image/jpeg	http://www.gutenberg.org/cache/epub/48288/pg48288.cover.medium.jpg	2020-05-23 03:15:15.464692	ebooks/48288
1659	image/jpeg	http://www.gutenberg.org/cache/epub/48288/pg48288.cover.small.jpg	2020-05-23 03:15:15.329697	ebooks/48288
2636036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48288.kindle.images	2020-05-23 03:15:11.861738	ebooks/48288
123560	text/plain	http://www.gutenberg.org/ebooks/48289.txt.utf-8	2020-05-23 03:15:15.7847	ebooks/48289
980062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48289/48289-h.zip	2015-02-17 12:02:50	ebooks/48289
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/48289.rdf	2020-06-11 01:40:10.051074	ebooks/48289
967110	application/epub+zip	http://www.gutenberg.org/ebooks/48289.epub.images	2020-05-23 03:15:16.20872	ebooks/48289
123590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48289/48289-8.txt	2015-02-17 11:30:48	ebooks/48289
48990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48289/48289-8.zip	2015-02-17 12:02:50	ebooks/48289
2044170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48289.kindle.images	2020-05-23 03:15:17.058743	ebooks/48289
75870	application/epub+zip	http://www.gutenberg.org/ebooks/48289.epub.noimages	2020-05-23 03:15:16.40769	ebooks/48289
305310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48289.kindle.noimages	2020-05-23 03:15:17.488682	ebooks/48289
145235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48289/48289-h/48289-h.htm	2015-02-17 11:38:32	ebooks/48289
16249	image/jpeg	http://www.gutenberg.org/cache/epub/48289/pg48289.cover.medium.jpg	2020-05-23 03:15:17.556683	ebooks/48289
3803	image/jpeg	http://www.gutenberg.org/cache/epub/48289/pg48289.cover.small.jpg	2020-05-23 03:15:17.524673	ebooks/48289
117699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4829/4829.txt	2015-03-29 06:10:42	ebooks/4829
45725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4829/4829.zip	2015-03-29 06:11:08	ebooks/4829
68196	application/epub+zip	http://www.gutenberg.org/ebooks/4829.epub.images	2020-06-02 23:59:48.549996	ebooks/4829
15021	image/jpeg	http://www.gutenberg.org/cache/epub/4829/pg4829.cover.medium.jpg	2020-06-02 23:59:49.242995	ebooks/4829
272204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4829.kindle.images	2020-06-02 23:59:48.895983	ebooks/4829
123444	text/html	http://www.gutenberg.org/ebooks/4829.html.images	2020-06-02 23:59:48.443997	ebooks/4829
123444	text/html	http://www.gutenberg.org/ebooks/4829.html.noimages	2020-06-02 23:59:48.481004	ebooks/4829
117661	text/plain	http://www.gutenberg.org/ebooks/4829.txt.utf-8	2020-06-02 23:59:48.369993	ebooks/4829
3402	image/jpeg	http://www.gutenberg.org/cache/epub/4829/pg4829.cover.small.jpg	2020-06-02 23:59:49.217991	ebooks/4829
272196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4829.kindle.noimages	2020-06-02 23:59:49.192982	ebooks/4829
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4829.rdf	2020-06-11 01:03:59.405111	ebooks/4829
68196	application/epub+zip	http://www.gutenberg.org/ebooks/4829.epub.noimages	2020-06-02 23:59:48.597999	ebooks/4829
54530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48290/48290-8.zip	2015-02-17 11:47:52	ebooks/48290
1436508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48290.kindle.images	2020-05-23 03:15:18.860653	ebooks/48290
182978	application/epub+zip	http://www.gutenberg.org/ebooks/48290.epub.noimages	2020-05-23 03:15:18.175702	ebooks/48290
139532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48290/48290-8.txt	2015-02-17 11:47:52	ebooks/48290
2295	image/jpeg	http://www.gutenberg.org/cache/epub/48290/pg48290.cover.small.jpg	2020-05-23 03:15:19.382662	ebooks/48290
711968	application/epub+zip	http://www.gutenberg.org/ebooks/48290.epub.images	2020-05-23 03:15:17.988681	ebooks/48290
21203	image/jpeg	http://www.gutenberg.org/cache/epub/48290/pg48290.cover.medium.jpg	2020-05-23 03:15:19.404661	ebooks/48290
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/48290.rdf	2020-06-11 01:40:10.077074	ebooks/48290
139501	text/plain	http://www.gutenberg.org/ebooks/48290.txt.utf-8	2020-05-23 03:15:17.691691	ebooks/48290
698066	application/zip	http://www.gutenberg.org/files/48290/48290-h.zip	2015-02-17 11:47:54	ebooks/48290
505346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48290.kindle.noimages	2020-05-23 03:15:19.358643	ebooks/48290
160297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48290/48290-h/48290-h.htm	2015-02-17 11:47:52	ebooks/48290
846473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48291.kindle.noimages	2020-05-23 03:15:22.472675	ebooks/48291
281228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48291/48291-8.txt	2015-02-17 12:08:37	ebooks/48291
506021	text/html	http://www.gutenberg.org/files/48291/48291-h.zip	2015-02-17 12:12:47	ebooks/48291
112492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48291/48291-8.zip	2015-02-17 12:08:37	ebooks/48291
112481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48291/48291.zip	2015-02-17 12:08:38	ebooks/48291
280093	application/epub+zip	http://www.gutenberg.org/ebooks/48291.epub.noimages	2020-05-23 03:15:20.624625	ebooks/48291
3914	image/jpeg	http://www.gutenberg.org/cache/epub/48291/pg48291.cover.small.jpg	2020-05-23 03:15:22.523602	ebooks/48291
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/48291.rdf	2020-06-11 01:40:10.103072	ebooks/48291
321035	text/html	http://www.gutenberg.org/files/48291/48291-h/48291-h.htm	2015-02-17 12:10:43	ebooks/48291
533033	application/epub+zip	http://www.gutenberg.org/ebooks/48291.epub.images	2020-05-23 03:15:20.156629	ebooks/48291
281237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48291/48291.txt	2015-02-17 12:08:37	ebooks/48291
1331561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48291.kindle.images	2020-05-23 03:15:21.558655	ebooks/48291
26834	image/jpeg	http://www.gutenberg.org/cache/epub/48291/pg48291.cover.medium.jpg	2020-05-23 03:15:22.5556	ebooks/48291
422141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48292.kindle.images	2020-05-23 03:15:23.53459	ebooks/48292
2421	image/jpeg	http://www.gutenberg.org/cache/epub/48292/pg48292.cover.small.jpg	2020-05-23 03:15:23.994587	ebooks/48292
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/48292.rdf	2020-06-11 01:40:10.128072	ebooks/48292
147885	text/html; charset=utf-8	http://www.gutenberg.org/files/48292/48292-h/48292-h.htm	2015-02-17 09:10:00	ebooks/48292
142849	application/epub+zip	http://www.gutenberg.org/ebooks/48292.epub.images	2020-05-23 03:15:22.907612	ebooks/48292
136364	text/plain; charset=utf-8	http://www.gutenberg.org/files/48292/48292-0.txt	2015-02-17 09:09:56	ebooks/48292
135843	application/zip	http://www.gutenberg.org/files/48292/48292-h.zip	2015-02-17 09:10:00	ebooks/48292
13197	image/jpeg	http://www.gutenberg.org/cache/epub/48292/pg48292.cover.medium.jpg	2020-05-23 03:15:24.015639	ebooks/48292
422125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48292.kindle.noimages	2020-05-23 03:15:23.97559	ebooks/48292
50491	text/plain; charset=utf-8	http://www.gutenberg.org/files/48292/48292-0.zip	2015-02-17 09:10:00	ebooks/48292
142849	application/epub+zip	http://www.gutenberg.org/ebooks/48292.epub.noimages	2020-05-23 03:15:23.108612	ebooks/48292
3114809	application/epub+zip	http://www.gutenberg.org/ebooks/48293.epub.images	2020-05-23 03:15:25.345602	ebooks/48293
86757	text/plain; charset=utf-8	http://www.gutenberg.org/files/48293/48293-0.txt	2015-02-17 09:10:52	ebooks/48293
11484	image/jpeg	http://www.gutenberg.org/cache/epub/48293/pg48293.cover.medium.jpg	2020-05-23 03:15:28.227734	ebooks/48293
6300049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48293.kindle.images	2020-05-23 03:15:27.390746	ebooks/48293
470958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48293.kindle.noimages	2020-05-23 03:15:27.855738	ebooks/48293
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/48293.rdf	2020-06-11 01:40:10.152097	ebooks/48293
166670	application/epub+zip	http://www.gutenberg.org/ebooks/48293.epub.noimages	2020-05-23 03:15:25.835588	ebooks/48293
33815	application/zip	http://www.gutenberg.org/files/48293/48293-0.zip	2015-02-17 09:11:02	ebooks/48293
115896	text/html; charset=utf-8	http://www.gutenberg.org/files/48293/48293-h/48293-h.htm	2015-02-17 09:10:56	ebooks/48293
3953747	text/html; charset=utf-8	http://www.gutenberg.org/files/48293/48293-h.zip	2015-02-17 09:11:02	ebooks/48293
1868	image/jpeg	http://www.gutenberg.org/cache/epub/48293/pg48293.cover.small.jpg	2020-05-23 03:15:27.906784	ebooks/48293
203553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48294/48294-8.zip	2015-02-17 09:12:52	ebooks/48294
1664997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48294.kindle.images	2020-05-23 03:15:31.220689	ebooks/48294
520473	text/plain	http://www.gutenberg.org/ebooks/48294.txt.utf-8	2020-05-23 03:15:28.36281	ebooks/48294
520495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48294/48294-8.txt	2015-02-17 09:12:10	ebooks/48294
583417	application/epub+zip	http://www.gutenberg.org/ebooks/48294.epub.images	2020-05-23 03:15:29.199734	ebooks/48294
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/48294.rdf	2020-06-11 01:40:10.177076	ebooks/48294
597281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48294/48294-h/48294-h.htm	2015-02-17 09:12:10	ebooks/48294
347538	application/epub+zip	http://www.gutenberg.org/ebooks/48294.epub.noimages	2020-05-23 03:15:29.705743	ebooks/48294
18517	image/jpeg	http://www.gutenberg.org/cache/epub/48294/pg48294.cover.medium.jpg	2020-05-23 03:15:32.826675	ebooks/48294
2918	image/jpeg	http://www.gutenberg.org/cache/epub/48294/pg48294.cover.small.jpg	2020-05-23 03:15:32.784669	ebooks/48294
1195538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48294.kindle.noimages	2020-05-23 03:15:32.739678	ebooks/48294
538607	application/zip	http://www.gutenberg.org/files/48294/48294-h.zip	2015-02-17 09:12:52	ebooks/48294
807238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48295.kindle.noimages	2020-05-23 03:15:35.319637	ebooks/48295
296874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48295/48295-h/48295-h.htm	2015-02-17 10:47:06	ebooks/48295
3971	image/jpeg	http://www.gutenberg.org/cache/epub/48295/pg48295.cover.small.jpg	2020-05-23 03:15:35.348634	ebooks/48295
27006	image/jpeg	http://www.gutenberg.org/cache/epub/48295/pg48295.cover.medium.jpg	2020-05-23 03:15:35.374641	ebooks/48295
268025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48295/48295-8.txt	2015-02-17 10:47:06	ebooks/48295
583011	application/epub+zip	http://www.gutenberg.org/ebooks/48295.epub.images	2020-05-23 03:15:33.3957	ebooks/48295
1418423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48295.kindle.images	2020-05-23 03:15:34.513669	ebooks/48295
268025	text/plain	http://www.gutenberg.org/ebooks/48295.txt.utf-8	2020-05-23 03:15:32.962694	ebooks/48295
269018	application/epub+zip	http://www.gutenberg.org/ebooks/48295.epub.noimages	2020-05-23 03:15:33.672684	ebooks/48295
106292	application/zip	http://www.gutenberg.org/files/48295/48295-8.zip	2015-02-17 10:47:14	ebooks/48295
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/48295.rdf	2020-06-11 01:40:10.203072	ebooks/48295
535823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48295/48295-h.zip	2015-02-17 10:47:14	ebooks/48295
1798078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48296.kindle.images	2020-05-23 03:15:38.869592	ebooks/48296
2524	image/jpeg	http://www.gutenberg.org/cache/epub/48296/pg48296.cover.small.jpg	2020-05-23 03:15:40.785874	ebooks/48296
925917	text/html; charset=utf-8	http://www.gutenberg.org/files/48296/48296-h/48296-h.htm	2015-02-17 09:14:38	ebooks/48296
512138	application/epub+zip	http://www.gutenberg.org/ebooks/48296.epub.images	2020-05-23 03:15:36.36362	ebooks/48296
488137	application/epub+zip	http://www.gutenberg.org/ebooks/48296.epub.noimages	2020-05-23 03:15:37.037625	ebooks/48296
16391	image/jpeg	http://www.gutenberg.org/cache/epub/48296/pg48296.cover.medium.jpg	2020-05-23 03:15:40.841878	ebooks/48296
333858	application/zip	http://www.gutenberg.org/files/48296/48296-0.zip	2015-02-17 09:14:40	ebooks/48296
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/48296.rdf	2020-06-11 01:40:10.22508	ebooks/48296
1750481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48296.kindle.noimages	2020-05-23 03:15:40.726892	ebooks/48296
859868	text/plain; charset=utf-8	http://www.gutenberg.org/files/48296/48296-0.txt	2015-02-17 09:14:36	ebooks/48296
801178	application/zip	http://www.gutenberg.org/files/48296/48296-h.zip	2015-02-17 09:14:40	ebooks/48296
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/48297.rdf	2020-06-11 01:40:10.250072	ebooks/48297
1137985	application/zip	http://www.gutenberg.org/files/48297/48297-h.zip	2015-02-17 09:15:44	ebooks/48297
271181	text/plain	http://www.gutenberg.org/ebooks/48297.txt.utf-8	2020-05-23 03:15:40.954884	ebooks/48297
2373800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48297.kindle.images	2020-05-23 03:15:43.341854	ebooks/48297
606514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48297.kindle.noimages	2020-05-23 03:15:44.05682	ebooks/48297
3805	image/jpeg	http://www.gutenberg.org/cache/epub/48297/pg48297.cover.small.jpg	2020-05-23 03:15:44.07882	ebooks/48297
271209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48297/48297-8.txt	2015-02-17 09:15:34	ebooks/48297
24238	image/jpeg	http://www.gutenberg.org/cache/epub/48297/pg48297.cover.medium.jpg	2020-05-23 03:15:44.098828	ebooks/48297
1059752	application/epub+zip	http://www.gutenberg.org/ebooks/48297.epub.images	2020-05-23 03:15:41.938863	ebooks/48297
297757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48297/48297-h/48297-h.htm	2015-02-17 09:15:34	ebooks/48297
173210	application/epub+zip	http://www.gutenberg.org/ebooks/48297.epub.noimages	2020-05-23 03:15:42.154869	ebooks/48297
99316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48297/48297-8.zip	2015-02-17 09:15:44	ebooks/48297
176728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48298/48298-h/48298-h.htm	2015-02-17 14:12:58	ebooks/48298
228880	application/epub+zip	http://www.gutenberg.org/ebooks/48298.epub.noimages	2020-05-23 03:15:45.018817	ebooks/48298
1797065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48298.kindle.images	2020-05-23 03:15:46.046809	ebooks/48298
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/48298.rdf	2020-06-11 01:40:10.273081	ebooks/48298
3249	image/jpeg	http://www.gutenberg.org/cache/epub/48298/pg48298.cover.small.jpg	2020-05-23 03:15:46.725809	ebooks/48298
15543	image/jpeg	http://www.gutenberg.org/cache/epub/48298/pg48298.cover.medium.jpg	2020-05-23 03:15:46.755796	ebooks/48298
145270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48298/48298-8.txt	2015-02-17 14:12:58	ebooks/48298
1006231	application/epub+zip	http://www.gutenberg.org/ebooks/48298.epub.images	2020-05-23 03:15:44.687827	ebooks/48298
145240	text/plain	http://www.gutenberg.org/ebooks/48298.txt.utf-8	2020-05-23 03:15:44.200819	ebooks/48298
57776	application/zip	http://www.gutenberg.org/files/48298/48298-8.zip	2015-02-17 14:13:06	ebooks/48298
952277	application/zip	http://www.gutenberg.org/files/48298/48298-h.zip	2015-02-17 14:13:06	ebooks/48298
538638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48298.kindle.noimages	2020-05-23 03:15:46.690797	ebooks/48298
1449	image/jpeg	http://www.gutenberg.org/cache/epub/48299/pg48299.cover.small.jpg	2020-05-23 03:15:50.910734	ebooks/48299
243340	application/epub+zip	http://www.gutenberg.org/ebooks/48299.epub.noimages	2020-05-23 03:15:48.600786	ebooks/48299
2041939	application/zip	http://www.gutenberg.org/files/48299/48299-h.zip	2015-02-17 14:14:10	ebooks/48299
751084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48299.kindle.noimages	2020-05-23 03:15:50.855745	ebooks/48299
12086	application/rdf+xml	http://www.gutenberg.org/ebooks/48299.rdf	2020-06-11 01:40:10.29407	ebooks/48299
3777547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48299.kindle.images	2020-05-23 03:15:49.93575	ebooks/48299
322381	text/html; charset=utf-8	http://www.gutenberg.org/files/48299/48299-h/48299-h.htm	2015-02-17 14:14:08	ebooks/48299
1871015	application/epub+zip	http://www.gutenberg.org/ebooks/48299.epub.images	2020-05-23 03:15:47.955788	ebooks/48299
261391	text/plain; charset=utf-8	http://www.gutenberg.org/files/48299/48299-0.txt	2015-02-17 14:14:06	ebooks/48299
99882	application/zip	http://www.gutenberg.org/files/48299/48299-0.zip	2015-02-17 14:14:10	ebooks/48299
10902	image/jpeg	http://www.gutenberg.org/cache/epub/48299/pg48299.cover.medium.jpg	2020-05-23 03:15:50.959737	ebooks/48299
198453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/483/483-h.zip	2008-10-08 17:34:42	ebooks/483
194907	application/zip	http://www.gutenberg.org/files/483/483.zip	2008-10-08 17:34:42	ebooks/483
4018	image/jpeg	http://www.gutenberg.org/cache/epub/483/pg483.cover.small.jpg	2020-05-31 23:57:41.103922	ebooks/483
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/483.rdf	2020-06-11 01:00:27.694128	ebooks/483
896902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/483.kindle.images	2020-05-31 23:57:40.05993	ebooks/483
14272	image/jpeg	http://www.gutenberg.org/cache/epub/483/pg483.cover.medium.jpg	2020-05-31 23:57:41.136934	ebooks/483
896894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/483.kindle.noimages	2020-05-31 23:57:41.066938	ebooks/483
222710	application/epub+zip	http://www.gutenberg.org/ebooks/483.epub.images	2020-05-31 23:57:38.888948	ebooks/483
494468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/483/483.txt	2008-10-08 17:34:02	ebooks/483
494440	text/plain	http://www.gutenberg.org/ebooks/483.txt.utf-8	2020-05-31 23:57:38.512985	ebooks/483
525353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/483/483-h/483-h.htm	2008-10-08 17:34:26	ebooks/483
222710	application/epub+zip	http://www.gutenberg.org/ebooks/483.epub.noimages	2020-05-31 23:57:39.055973	ebooks/483
102739	text/html	http://www.gutenberg.org/ebooks/4830.html.images	2020-06-02 23:59:49.417987	ebooks/4830
97319	text/plain	http://www.gutenberg.org/ebooks/4830.txt.utf-8	2020-06-02 23:59:49.353002	ebooks/4830
241244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4830.kindle.noimages	2020-06-02 23:59:50.079994	ebooks/4830
15220	image/jpeg	http://www.gutenberg.org/cache/epub/4830/pg4830.cover.medium.jpg	2020-06-02 23:59:50.130983	ebooks/4830
102739	text/html	http://www.gutenberg.org/ebooks/4830.html.noimages	2020-06-02 23:59:49.451989	ebooks/4830
3409	image/jpeg	http://www.gutenberg.org/cache/epub/4830/pg4830.cover.small.jpg	2020-06-02 23:59:50.105979	ebooks/4830
61200	application/epub+zip	http://www.gutenberg.org/ebooks/4830.epub.noimages	2020-06-02 23:59:49.558986	ebooks/4830
38298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4830/4830.zip	2015-03-29 06:14:18	ebooks/4830
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/4830.rdf	2020-06-11 01:03:59.430129	ebooks/4830
61200	application/epub+zip	http://www.gutenberg.org/ebooks/4830.epub.images	2020-06-02 23:59:49.513981	ebooks/4830
241252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4830.kindle.images	2020-06-02 23:59:49.818989	ebooks/4830
97357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4830/4830.txt	2015-03-29 06:14:00	ebooks/4830
183341	application/epub+zip	http://www.gutenberg.org/ebooks/48300.epub.noimages	2020-05-23 23:30:05.85372	ebooks/48300
102215	text/plain; charset=utf-8	http://www.gutenberg.org/files/48300/48300-0.zip	2015-02-17 14:15:20	ebooks/48300
4100514	text/html; charset=utf-8	http://www.gutenberg.org/files/48300/48300-h.zip	2015-02-17 14:15:20	ebooks/48300
1328	image/jpeg	http://www.gutenberg.org/cache/epub/48300/pg48300.cover.small.jpg	2020-05-23 23:30:09.132688	ebooks/48300
669769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48300.kindle.noimages	2020-05-23 23:30:09.08368	ebooks/48300
6289	image/jpeg	http://www.gutenberg.org/cache/epub/48300/pg48300.cover.medium.jpg	2020-05-23 23:30:09.17769	ebooks/48300
336559	text/html; charset=utf-8	http://www.gutenberg.org/files/48300/48300-h/48300-h.htm	2015-02-17 14:15:16	ebooks/48300
7599075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48300.kindle.images	2020-05-23 23:30:08.098705	ebooks/48300
272745	text/plain; charset=utf-8	http://www.gutenberg.org/files/48300/48300-0.txt	2015-02-17 14:15:12	ebooks/48300
4134023	application/epub+zip	http://www.gutenberg.org/ebooks/48300.epub.images	2020-05-23 23:30:05.428756	ebooks/48300
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/48300.rdf	2020-06-11 01:40:10.316103	ebooks/48300
201738	application/epub+zip	http://www.gutenberg.org/ebooks/48301.epub.noimages	2020-05-23 23:30:09.870708	ebooks/48301
169048	text/plain; charset=utf-8	http://www.gutenberg.org/files/48301/48301-0.txt	2015-02-17 14:16:08	ebooks/48301
201738	application/epub+zip	http://www.gutenberg.org/ebooks/48301.epub.images	2020-05-23 23:30:09.632693	ebooks/48301
611592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48301.kindle.images	2020-05-23 23:30:10.480677	ebooks/48301
66785	application/zip	http://www.gutenberg.org/files/48301/48301-0.zip	2015-02-17 14:16:12	ebooks/48301
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/48301.rdf	2020-06-11 01:40:12.338051	ebooks/48301
28220	image/jpeg	http://www.gutenberg.org/cache/epub/48301/pg48301.cover.medium.jpg	2020-05-23 23:30:11.154668	ebooks/48301
202941	text/html; charset=utf-8	http://www.gutenberg.org/files/48301/48301-h/48301-h.htm	2015-02-17 14:16:12	ebooks/48301
3882	image/jpeg	http://www.gutenberg.org/cache/epub/48301/pg48301.cover.small.jpg	2020-05-23 23:30:11.125671	ebooks/48301
611576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48301.kindle.noimages	2020-05-23 23:30:11.095656	ebooks/48301
193123	application/zip	http://www.gutenberg.org/files/48301/48301-h.zip	2015-02-17 14:16:12	ebooks/48301
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/48302.rdf	2020-06-11 01:40:12.371047	ebooks/48302
244814	text/html; charset=utf-8	http://www.gutenberg.org/files/48302/48302-h.zip	2015-03-12 06:07:50	ebooks/48302
246834	application/epub+zip	http://www.gutenberg.org/ebooks/48302.epub.noimages	2020-05-23 23:30:11.862649	ebooks/48302
864673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48302.kindle.images	2020-05-23 23:30:12.79166	ebooks/48302
253837	application/epub+zip	http://www.gutenberg.org/ebooks/48302.epub.images	2020-05-23 23:30:11.626667	ebooks/48302
14469	image/jpeg	http://www.gutenberg.org/cache/epub/48302/pg48302.cover.medium.jpg	2020-05-23 23:30:13.77864	ebooks/48302
411799	text/plain; charset=utf-8	http://www.gutenberg.org/files/48302/48302-0.txt	2015-03-12 06:05:12	ebooks/48302
446747	text/html; charset=utf-8	http://www.gutenberg.org/files/48302/48302-h/48302-h.htm	2015-03-12 06:05:06	ebooks/48302
852306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48302.kindle.noimages	2020-05-23 23:30:13.735632	ebooks/48302
162444	application/zip	http://www.gutenberg.org/files/48302/48302-0.zip	2015-03-12 06:07:50	ebooks/48302
2485	image/jpeg	http://www.gutenberg.org/cache/epub/48302/pg48302.cover.small.jpg	2020-05-23 23:30:13.758636	ebooks/48302
2507	image/jpeg	http://www.gutenberg.org/cache/epub/48303/pg48303.cover.small.jpg	2020-05-23 23:30:16.90958	ebooks/48303
81020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48303/48303-8.zip	2015-02-18 04:04:46	ebooks/48303
10851	image/jpeg	http://www.gutenberg.org/cache/epub/48303/pg48303.cover.medium.jpg	2020-05-23 23:30:16.928585	ebooks/48303
243437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48303/48303-h/48303-h.htm	2015-02-18 04:04:12	ebooks/48303
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/48303.rdf	2020-06-11 01:40:12.405055	ebooks/48303
1808660	application/epub+zip	http://www.gutenberg.org/ebooks/48303.epub.images	2020-05-23 23:30:14.771663	ebooks/48303
213841	text/plain	http://www.gutenberg.org/ebooks/48303.txt.utf-8	2020-05-23 23:30:13.896622	ebooks/48303
453043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48303.kindle.noimages	2020-05-23 23:30:16.887579	ebooks/48303
213875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48303/48303-8.txt	2015-02-18 04:04:12	ebooks/48303
118137	application/epub+zip	http://www.gutenberg.org/ebooks/48303.epub.noimages	2020-05-23 23:30:14.963649	ebooks/48303
1808493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48303/48303-h.zip	2015-02-18 04:04:46	ebooks/48303
3678502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48303.kindle.images	2020-05-23 23:30:16.310603	ebooks/48303
1647093	application/epub+zip	http://www.gutenberg.org/ebooks/48304.epub.images	2020-05-23 23:30:20.901851	ebooks/48304
22314	application/rdf+xml	http://www.gutenberg.org/ebooks/48304.rdf	2020-06-11 01:40:12.448045	ebooks/48304
128337	application/zip	http://www.gutenberg.org/files/48304/48304.zip	2015-02-18 09:56:36	ebooks/48304
330113	text/plain; charset=utf-8	http://www.gutenberg.org/files/48304/48304-0.txt	2015-02-18 09:56:32	ebooks/48304
1855832	application/pdf	http://www.gutenberg.org/ebooks/48304.pdf.images	2020-05-23 23:30:29.689744	ebooks/48304
128828	text/plain; charset=utf-8	http://www.gutenberg.org/files/48304/48304-0.zip	2015-02-18 09:56:32	ebooks/48304
327208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48304/48304.txt	2015-02-18 09:56:36	ebooks/48304
777054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48304.kindle.noimages	2020-05-23 23:30:26.030781	ebooks/48304
327207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48304/48304-8.txt	2015-02-18 09:56:34	ebooks/48304
1604263	text/x-rst	http://www.gutenberg.org/files/48304/48304-rst.zip	2015-02-18 09:56:30	ebooks/48304
319392	text/x-rst	http://www.gutenberg.org/files/48304/48304-rst/48304-rst.rst	2015-02-18 09:56:30	ebooks/48304
319392	text/x-rst	http://www.gutenberg.org/ebooks/48304.rst.gen	2020-05-23 23:30:18.681578	ebooks/48304
2104	image/jpeg	http://www.gutenberg.org/cache/epub/48304/pg48304.cover.small.jpg	2020-05-23 23:30:26.600813	ebooks/48304
1622562	text/html; charset=utf-8	http://www.gutenberg.org/files/48304/48304-h.zip	2015-02-18 09:56:38	ebooks/48304
14212	image/jpeg	http://www.gutenberg.org/cache/epub/48304/pg48304.cover.medium.jpg	2020-05-23 23:30:27.088751	ebooks/48304
416898	application/pdf	http://www.gutenberg.org/ebooks/48304.pdf.noimages	2020-05-23 23:30:32.275689	ebooks/48304
210010	application/epub+zip	http://www.gutenberg.org/ebooks/48304.epub.noimages	2020-05-23 23:30:23.080895	ebooks/48304
128373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48304/48304-8.zip	2015-02-18 09:56:34	ebooks/48304
3646133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48304.kindle.images	2020-05-23 23:30:24.921775	ebooks/48304
435771	text/html; charset=utf-8	http://www.gutenberg.org/files/48304/48304-h/48304-h.html	2015-02-18 09:56:38	ebooks/48304
150564	text/plain; charset=utf-8	http://www.gutenberg.org/files/48305/48305-0.txt	2020-06-15 18:01:40	ebooks/48305
540925	application/epub+zip	http://www.gutenberg.org/ebooks/48305.epub.images	2020-06-16 02:21:30.874904	ebooks/48305
60461	text/plain; charset=utf-8	http://www.gutenberg.org/files/48305/48305-0.zip	2020-06-15 18:01:40	ebooks/48305
43501	image/jpeg	http://www.gutenberg.org/cache/epub/48305/pg48305.cover.medium.jpg	2020-06-16 02:21:32.314198	ebooks/48305
368932	application/zip	http://www.gutenberg.org/files/48305/48305-h.zip	2015-02-19 05:42:16	ebooks/48305
6940	image/jpeg	http://www.gutenberg.org/cache/epub/48305/pg48305.cover.small.jpg	2020-06-16 02:21:32.294193	ebooks/48305
132611	application/epub+zip	http://www.gutenberg.org/ebooks/48305.epub.noimages	2020-06-16 02:21:31.226909	ebooks/48305
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/48305.rdf	2020-06-16 02:21:32.369186	ebooks/48305
1344647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48305.kindle.images	2020-06-16 02:21:31.823889	ebooks/48305
171348	text/html	http://www.gutenberg.org/files/48305/48305-h/48305-h.htm	2015-02-19 05:39:24	ebooks/48305
434535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48305.kindle.noimages	2020-06-16 02:21:32.272186	ebooks/48305
44604	application/zip	http://www.gutenberg.org/files/48306/48306-rst.zip	2015-02-18 10:32:38	ebooks/48306
82872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48306/48306-8.txt	2015-02-18 10:32:40	ebooks/48306
72330	application/epub+zip	http://www.gutenberg.org/ebooks/48306.epub.noimages	2020-05-23 23:30:39.468591	ebooks/48306
82874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48306/48306.txt	2015-02-18 10:32:40	ebooks/48306
129550	application/pdf	http://www.gutenberg.org/ebooks/48306.pdf.noimages	2020-05-23 23:30:45.096717	ebooks/48306
59496	text/html; charset=utf-8	http://www.gutenberg.org/files/48306/48306-h.zip	2015-02-18 10:32:42	ebooks/48306
31437	text/plain; charset=utf-8	http://www.gutenberg.org/files/48306/48306-0.zip	2015-02-18 10:32:38	ebooks/48306
295941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48306.kindle.images	2020-05-23 23:30:40.217578	ebooks/48306
31333	application/zip	http://www.gutenberg.org/files/48306/48306-8.zip	2015-02-18 10:32:40	ebooks/48306
295934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48306.kindle.noimages	2020-05-23 23:30:40.986575	ebooks/48306
1468	image/jpeg	http://www.gutenberg.org/cache/epub/48306/pg48306.cover.small.jpg	2020-05-23 23:30:41.283569	ebooks/48306
5898	image/jpeg	http://www.gutenberg.org/cache/epub/48306/pg48306.cover.medium.jpg	2020-05-23 23:30:41.648562	ebooks/48306
31310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48306/48306.zip	2015-02-18 10:32:40	ebooks/48306
19853	application/rdf+xml	http://www.gutenberg.org/ebooks/48306.rdf	2020-06-11 01:40:12.51107	ebooks/48306
171239	text/html; charset=utf-8	http://www.gutenberg.org/files/48306/48306-h/48306-h.html	2015-02-18 10:32:42	ebooks/48306
69218	text/x-rst	http://www.gutenberg.org/ebooks/48306.rst.gen	2020-05-23 23:30:36.313655	ebooks/48306
72329	application/epub+zip	http://www.gutenberg.org/ebooks/48306.epub.images	2020-05-23 23:30:37.873614	ebooks/48306
83237	text/plain; charset=utf-8	http://www.gutenberg.org/files/48306/48306-0.txt	2015-02-18 10:32:38	ebooks/48306
69218	text/x-rst	http://www.gutenberg.org/files/48306/48306-rst/48306-rst.rst	2015-02-18 10:32:38	ebooks/48306
129552	application/pdf	http://www.gutenberg.org/ebooks/48306.pdf.images	2020-05-23 23:30:43.321557	ebooks/48306
7205	image/jpeg	http://www.gutenberg.org/cache/epub/48307/pg48307.cover.medium.jpg	2020-05-23 23:30:51.463642	ebooks/48307
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/48307.rdf	2020-06-11 01:40:12.540077	ebooks/48307
199186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48307/48307-h/48307-h.htm	2015-02-18 11:50:08	ebooks/48307
176182	text/plain	http://www.gutenberg.org/ebooks/48307.txt.utf-8	2020-05-23 23:30:45.834721	ebooks/48307
66992	application/zip	http://www.gutenberg.org/files/48307/48307-8.zip	2015-02-18 11:50:12	ebooks/48307
132956	application/epub+zip	http://www.gutenberg.org/ebooks/48307.epub.noimages	2020-05-23 23:30:48.774673	ebooks/48307
169222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48307/48307-8.txt	2015-02-18 11:50:06	ebooks/48307
457108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48307.kindle.noimages	2020-05-23 23:30:51.373641	ebooks/48307
9482969	application/zip	http://www.gutenberg.org/files/48307/48307-h.zip	2015-02-18 11:50:12	ebooks/48307
5058926	application/epub+zip	http://www.gutenberg.org/ebooks/48307.epub.images	2020-05-23 23:30:48.482706	ebooks/48307
1815	image/jpeg	http://www.gutenberg.org/cache/epub/48307/pg48307.cover.small.jpg	2020-05-23 23:30:51.42166	ebooks/48307
9916030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48307.kindle.images	2020-05-23 23:30:50.824644	ebooks/48307
107614	application/epub+zip	http://www.gutenberg.org/ebooks/48308.epub.noimages	2020-05-23 23:30:52.20164	ebooks/48308
107615	application/epub+zip	http://www.gutenberg.org/ebooks/48308.epub.images	2020-05-23 23:30:52.080654	ebooks/48308
436299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48308.kindle.images	2020-05-23 23:30:52.93362	ebooks/48308
15455	image/jpeg	http://www.gutenberg.org/cache/epub/48308/pg48308.cover.medium.jpg	2020-05-23 23:30:53.713607	ebooks/48308
195525	text/plain	http://www.gutenberg.org/ebooks/48308.txt.utf-8	2020-05-23 23:30:51.585631	ebooks/48308
73616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48308/48308-8.zip	2015-02-19 04:42:04	ebooks/48308
188653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48308/48308-8.txt	2015-02-19 04:42:00	ebooks/48308
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/48308.rdf	2020-06-11 01:40:12.566062	ebooks/48308
263117	text/html	http://www.gutenberg.org/ebooks/48308.html.images	2020-05-23 23:30:51.798648	ebooks/48308
436286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48308.kindle.noimages	2020-05-23 23:30:53.66361	ebooks/48308
3759	image/jpeg	http://www.gutenberg.org/cache/epub/48308/pg48308.cover.small.jpg	2020-05-23 23:30:53.689613	ebooks/48308
263117	text/html	http://www.gutenberg.org/ebooks/48308.html.noimages	2020-05-23 23:30:51.901655	ebooks/48308
734313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48309/48309-8.txt	2015-02-19 04:42:48	ebooks/48309
1578764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48309.kindle.noimages	2020-05-23 23:31:02.538787	ebooks/48309
329572	application/zip	http://www.gutenberg.org/files/48309/48309-h.zip	2015-02-19 04:43:00	ebooks/48309
366896	application/epub+zip	http://www.gutenberg.org/ebooks/48309.epub.images	2020-05-23 23:30:55.435597	ebooks/48309
1200046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48309/48309-h/48309-h.htm	2015-02-19 04:42:48	ebooks/48309
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/48309.rdf	2020-06-11 01:40:12.594042	ebooks/48309
1606	image/jpeg	http://www.gutenberg.org/cache/epub/48309/pg48309.cover.small.jpg	2020-05-23 23:31:02.699786	ebooks/48309
1578772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48309.kindle.images	2020-05-23 23:30:59.463826	ebooks/48309
6050	image/jpeg	http://www.gutenberg.org/cache/epub/48309/pg48309.cover.medium.jpg	2020-05-23 23:31:02.854795	ebooks/48309
279201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48309/48309-8.zip	2015-02-19 04:43:00	ebooks/48309
734621	text/plain	http://www.gutenberg.org/ebooks/48309.txt.utf-8	2020-05-23 23:30:53.83966	ebooks/48309
366896	application/epub+zip	http://www.gutenberg.org/ebooks/48309.epub.noimages	2020-05-23 23:30:56.33359	ebooks/48309
15228	image/jpeg	http://www.gutenberg.org/cache/epub/4831/pg4831.cover.medium.jpg	2020-06-02 23:59:51.119967	ebooks/4831
272493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4831.kindle.noimages	2020-06-02 23:59:51.068954	ebooks/4831
45494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4831/4831.zip	2015-03-29 06:15:58	ebooks/4831
68909	application/epub+zip	http://www.gutenberg.org/ebooks/4831.epub.noimages	2020-06-02 23:59:50.478989	ebooks/4831
121565	text/html	http://www.gutenberg.org/ebooks/4831.html.images	2020-06-02 23:59:50.315995	ebooks/4831
3412	image/jpeg	http://www.gutenberg.org/cache/epub/4831/pg4831.cover.small.jpg	2020-06-02 23:59:51.094969	ebooks/4831
115702	text/plain	http://www.gutenberg.org/ebooks/4831.txt.utf-8	2020-06-02 23:59:50.241967	ebooks/4831
272501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4831.kindle.images	2020-06-02 23:59:50.772966	ebooks/4831
115740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4831/4831.txt	2015-03-29 06:15:18	ebooks/4831
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/4831.rdf	2020-06-11 01:03:59.454111	ebooks/4831
121565	text/html	http://www.gutenberg.org/ebooks/4831.html.noimages	2020-06-02 23:59:50.355973	ebooks/4831
68909	application/epub+zip	http://www.gutenberg.org/ebooks/4831.epub.images	2020-06-02 23:59:50.427979	ebooks/4831
263185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48310.kindle.images	2020-05-23 23:31:03.957769	ebooks/48310
73095	text/html; charset=utf-8	http://www.gutenberg.org/files/48310/48310-h/48310-h.htm	2015-03-01 10:51:54	ebooks/48310
62565	text/plain; charset=utf-8	http://www.gutenberg.org/files/48310/48310-0.txt	2015-03-01 10:51:18	ebooks/48310
200603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48310.kindle.noimages	2020-05-23 23:31:04.209772	ebooks/48310
25533	application/zip	http://www.gutenberg.org/files/48310/48310-0.zip	2015-03-01 10:52:54	ebooks/48310
82512	application/zip	http://www.gutenberg.org/files/48310/48310-h.zip	2015-03-01 10:52:54	ebooks/48310
15142	image/jpeg	http://www.gutenberg.org/cache/epub/48310/pg48310.cover.medium.jpg	2020-05-23 23:31:04.236782	ebooks/48310
11639	application/rdf+xml	http://www.gutenberg.org/ebooks/48310.rdf	2020-06-11 01:40:12.618045	ebooks/48310
2869	image/jpeg	http://www.gutenberg.org/cache/epub/48310/pg48310.cover.small.jpg	2020-05-23 23:31:04.224765	ebooks/48310
88469	application/epub+zip	http://www.gutenberg.org/ebooks/48310.epub.images	2020-05-23 23:31:03.458778	ebooks/48310
57243	application/epub+zip	http://www.gutenberg.org/ebooks/48310.epub.noimages	2020-05-23 23:31:03.681776	ebooks/48310
27932368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48311.kindle.images	2020-06-16 02:21:45.464015	ebooks/48311
3046	image/jpeg	http://www.gutenberg.org/cache/epub/48311/pg48311.cover.small.jpg	2020-06-16 02:21:48.314977	ebooks/48311
199005	application/zip	http://www.gutenberg.org/files/48311/48311-0.zip	2020-06-15 18:02:02	ebooks/48311
353394	application/epub+zip	http://www.gutenberg.org/ebooks/48311.epub.noimages	2020-06-16 02:21:39.074153	ebooks/48311
1251094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48311.kindle.noimages	2020-06-16 02:21:48.161046	ebooks/48311
21479	image/jpeg	http://www.gutenberg.org/cache/epub/48311/pg48311.cover.medium.jpg	2020-06-16 02:21:48.455982	ebooks/48311
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/48311.rdf	2020-06-16 02:21:48.774971	ebooks/48311
8408969	application/zip	http://www.gutenberg.org/files/48311/48311-h.zip	2015-02-19 17:27:34	ebooks/48311
527762	text/plain; charset=utf-8	http://www.gutenberg.org/files/48311/48311-0.txt	2020-06-15 18:02:02	ebooks/48311
703743	text/html	http://www.gutenberg.org/files/48311/48311-h/48311-h.htm	2015-02-19 17:26:48	ebooks/48311
12410541	application/epub+zip	http://www.gutenberg.org/ebooks/48311.epub.images	2020-06-16 02:21:37.407182	ebooks/48311
145824	application/epub+zip	http://www.gutenberg.org/ebooks/48312.epub.images	2020-05-23 23:31:16.728617	ebooks/48312
595580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48312.kindle.images	2020-05-23 23:31:17.884589	ebooks/48312
2350	image/jpeg	http://www.gutenberg.org/cache/epub/48312/pg48312.cover.small.jpg	2020-05-23 23:31:18.79658	ebooks/48312
96580	text/plain; charset=utf-8	http://www.gutenberg.org/files/48312/48312-0.zip	2015-02-19 09:03:30	ebooks/48312
8964	image/jpeg	http://www.gutenberg.org/cache/epub/48312/pg48312.cover.medium.jpg	2020-05-23 23:31:18.83959	ebooks/48312
285297	text/plain; charset=utf-8	http://www.gutenberg.org/files/48312/48312-0.txt	2015-02-19 09:03:24	ebooks/48312
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/48312.rdf	2020-06-11 01:40:12.667041	ebooks/48312
130928	text/html; charset=utf-8	http://www.gutenberg.org/files/48312/48312-h.zip	2015-02-19 09:03:30	ebooks/48312
344360	text/html; charset=utf-8	http://www.gutenberg.org/files/48312/48312-h/48312-h.htm	2015-02-19 09:03:28	ebooks/48312
143640	application/epub+zip	http://www.gutenberg.org/ebooks/48312.epub.noimages	2020-05-23 23:31:17.027621	ebooks/48312
591288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48312.kindle.noimages	2020-05-23 23:31:18.748614	ebooks/48312
763238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48313.kindle.noimages	2020-05-23 23:31:22.709729	ebooks/48313
189298	application/epub+zip	http://www.gutenberg.org/ebooks/48313.epub.noimages	2020-05-23 23:31:19.986579	ebooks/48313
3186495	application/zip	http://www.gutenberg.org/files/48313/48313-h.zip	2015-02-19 09:04:28	ebooks/48313
3310	image/jpeg	http://www.gutenberg.org/cache/epub/48313/pg48313.cover.small.jpg	2020-05-23 23:31:22.756738	ebooks/48313
4923214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48313.kindle.images	2020-05-23 23:31:21.74955	ebooks/48313
2556778	application/epub+zip	http://www.gutenberg.org/ebooks/48313.epub.images	2020-05-23 23:31:19.818593	ebooks/48313
420245	text/plain	http://www.gutenberg.org/ebooks/48313.txt.utf-8	2020-05-23 23:31:18.989574	ebooks/48313
456214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48313/48313-h/48313-h.htm	2015-02-19 09:04:16	ebooks/48313
15606	application/rdf+xml	http://www.gutenberg.org/ebooks/48313.rdf	2020-06-11 01:40:12.697041	ebooks/48313
12391	image/jpeg	http://www.gutenberg.org/cache/epub/48313/pg48313.cover.medium.jpg	2020-05-23 23:31:22.800729	ebooks/48313
420269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48313/48313-8.txt	2015-02-19 09:04:16	ebooks/48313
157154	application/zip	http://www.gutenberg.org/files/48313/48313-8.zip	2015-02-19 09:04:26	ebooks/48313
387684	application/epub+zip	http://www.gutenberg.org/ebooks/48314.epub.images	2020-05-23 23:31:23.612761	ebooks/48314
16407	image/jpeg	http://www.gutenberg.org/cache/epub/48314/pg48314.cover.medium.jpg	2020-05-23 23:31:27.45867	ebooks/48314
2628	image/jpeg	http://www.gutenberg.org/cache/epub/48314/pg48314.cover.small.jpg	2020-05-23 23:31:27.388667	ebooks/48314
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/48314.rdf	2020-06-11 01:40:12.721043	ebooks/48314
559535	text/plain; charset=utf-8	http://www.gutenberg.org/files/48314/48314-0.txt	2015-02-19 09:05:38	ebooks/48314
323019	application/epub+zip	http://www.gutenberg.org/ebooks/48314.epub.noimages	2020-05-23 23:31:24.056736	ebooks/48314
683646	text/html; charset=utf-8	http://www.gutenberg.org/files/48314/48314-h/48314-h.htm	2015-02-19 09:05:42	ebooks/48314
363094	text/html; charset=utf-8	http://www.gutenberg.org/files/48314/48314-h.zip	2015-02-19 09:05:42	ebooks/48314
1321528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48314.kindle.images	2020-05-23 23:31:25.668709	ebooks/48314
204401	text/plain; charset=utf-8	http://www.gutenberg.org/files/48314/48314-0.zip	2015-02-19 09:05:42	ebooks/48314
1190955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48314.kindle.noimages	2020-05-23 23:31:27.312675	ebooks/48314
210939	application/zip	http://www.gutenberg.org/files/48315/48315-0.zip	2020-06-15 18:02:10	ebooks/48315
285007	application/epub+zip	http://www.gutenberg.org/ebooks/48315.epub.noimages	2020-06-16 02:21:51.95793	ebooks/48315
1087019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48315.kindle.noimages	2020-06-16 02:21:54.925914	ebooks/48315
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/48315.rdf	2020-06-16 02:21:55.069903	ebooks/48315
496700	application/epub+zip	http://www.gutenberg.org/ebooks/48315.epub.images	2020-06-16 02:21:51.343942	ebooks/48315
569251	text/plain; charset=utf-8	http://www.gutenberg.org/files/48315/48315-0.txt	2020-06-15 18:02:10	ebooks/48315
1603245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48315.kindle.images	2020-06-16 02:21:53.63399	ebooks/48315
2814	image/jpeg	http://www.gutenberg.org/cache/epub/48315/pg48315.cover.small.jpg	2020-06-16 02:21:54.963956	ebooks/48315
476079	application/zip	http://www.gutenberg.org/files/48315/48315-h.zip	2015-02-19 18:08:15	ebooks/48315
633712	text/html	http://www.gutenberg.org/files/48315/48315-h/48315-h.htm	2015-02-19 18:05:58	ebooks/48315
28173	image/jpeg	http://www.gutenberg.org/cache/epub/48315/pg48315.cover.medium.jpg	2020-06-16 02:21:54.999897	ebooks/48315
3591	image/jpeg	http://www.gutenberg.org/cache/epub/48316/pg48316.cover.small.jpg	2020-05-23 23:31:37.571842	ebooks/48316
23182	image/jpeg	http://www.gutenberg.org/cache/epub/48316/pg48316.cover.medium.jpg	2020-05-23 23:31:37.631835	ebooks/48316
289090	text/plain	http://www.gutenberg.org/ebooks/48316.txt.utf-8	2020-05-23 23:31:31.753632	ebooks/48316
2467677	application/epub+zip	http://www.gutenberg.org/ebooks/48316.epub.images	2020-05-23 23:31:33.256626	ebooks/48316
288433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48316/48316-8.txt	2015-02-19 18:08:16	ebooks/48316
805238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48316.kindle.noimages	2020-05-23 23:31:37.505834	ebooks/48316
243898	application/epub+zip	http://www.gutenberg.org/ebooks/48316.epub.noimages	2020-05-23 23:31:34.042583	ebooks/48316
5247541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48316.kindle.images	2020-05-23 23:31:36.291579	ebooks/48316
422691	text/html; charset=us-ascii	http://www.gutenberg.org/files/48316/48316-h/48316-h.htm	2015-02-19 18:08:18	ebooks/48316
109351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48316/48316-8.zip	2015-02-19 18:08:26	ebooks/48316
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/48316.rdf	2020-06-11 01:40:12.770045	ebooks/48316
2518546	application/zip	http://www.gutenberg.org/files/48316/48316-h.zip	2015-02-19 18:08:28	ebooks/48316
1083744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48317.kindle.noimages	2020-05-23 23:31:42.217779	ebooks/48317
530623	text/plain; charset=utf-8	http://www.gutenberg.org/files/48317/48317-0.txt	2015-02-20 06:06:28	ebooks/48317
1083760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48317.kindle.images	2020-05-23 23:31:40.622796	ebooks/48317
7305	image/jpeg	http://www.gutenberg.org/cache/epub/48317/pg48317.cover.medium.jpg	2020-05-23 23:31:42.314785	ebooks/48317
627608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48317/48317-h/48317-h.htm	2015-02-20 06:06:30	ebooks/48317
252969	application/zip	http://www.gutenberg.org/files/48317/48317-h.zip	2015-02-20 06:06:30	ebooks/48317
278904	application/epub+zip	http://www.gutenberg.org/ebooks/48317.epub.noimages	2020-05-23 23:31:39.021834	ebooks/48317
278904	application/epub+zip	http://www.gutenberg.org/ebooks/48317.epub.images	2020-05-23 23:31:38.44586	ebooks/48317
205822	text/plain; charset=utf-8	http://www.gutenberg.org/files/48317/48317-0.zip	2015-02-20 06:06:30	ebooks/48317
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/48317.rdf	2020-06-11 01:40:12.79304	ebooks/48317
1754	image/jpeg	http://www.gutenberg.org/cache/epub/48317/pg48317.cover.small.jpg	2020-05-23 23:31:42.268772	ebooks/48317
322591	text/html; charset=utf-8	http://www.gutenberg.org/files/48318/48318-h.zip	2015-02-20 06:15:46	ebooks/48318
348445	application/epub+zip	http://www.gutenberg.org/ebooks/48318.epub.images	2020-05-23 23:31:43.031793	ebooks/48318
300111	text/plain; charset=utf-8	http://www.gutenberg.org/files/48318/48318-0.zip	2015-02-20 06:15:46	ebooks/48318
846820	text/html; charset=utf-8	http://www.gutenberg.org/files/48318/48318-h/48318-h.htm	2015-02-20 06:15:44	ebooks/48318
775295	text/plain; charset=utf-8	http://www.gutenberg.org/files/48318/48318-0.txt	2015-02-20 06:15:42	ebooks/48318
1991	image/jpeg	http://www.gutenberg.org/cache/epub/48318/pg48318.cover.small.jpg	2020-05-23 23:31:47.324718	ebooks/48318
1380568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48318.kindle.noimages	2020-05-23 23:31:47.28271	ebooks/48318
1380577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48318.kindle.images	2020-05-23 23:31:45.355733	ebooks/48318
348444	application/epub+zip	http://www.gutenberg.org/ebooks/48318.epub.noimages	2020-05-23 23:31:43.417781	ebooks/48318
8633	image/jpeg	http://www.gutenberg.org/cache/epub/48318/pg48318.cover.medium.jpg	2020-05-23 23:31:47.363712	ebooks/48318
11732	application/rdf+xml	http://www.gutenberg.org/ebooks/48318.rdf	2020-06-11 01:40:12.81504	ebooks/48318
321263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48319.kindle.noimages	2020-05-23 23:31:48.869688	ebooks/48319
60543	text/plain; charset=utf-8	http://www.gutenberg.org/files/48319/48319-0.txt	2015-02-20 06:19:18	ebooks/48319
546030	application/epub+zip	http://www.gutenberg.org/ebooks/48319.epub.images	2020-05-23 23:31:47.743703	ebooks/48319
2632	image/jpeg	http://www.gutenberg.org/cache/epub/48319/pg48319.cover.small.jpg	2020-05-23 23:31:48.888702	ebooks/48319
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/48319.rdf	2020-06-11 01:40:12.838043	ebooks/48319
1177266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48319.kindle.images	2020-05-23 23:31:48.561694	ebooks/48319
72520	text/html; charset=utf-8	http://www.gutenberg.org/files/48319/48319-h/48319-h.htm	2015-02-20 06:19:18	ebooks/48319
537833	text/html; charset=utf-8	http://www.gutenberg.org/files/48319/48319-h.zip	2015-02-20 06:19:38	ebooks/48319
119907	application/epub+zip	http://www.gutenberg.org/ebooks/48319.epub.noimages	2020-05-23 23:31:47.95278	ebooks/48319
17851	image/jpeg	http://www.gutenberg.org/cache/epub/48319/pg48319.cover.medium.jpg	2020-05-23 23:31:48.910699	ebooks/48319
23397	text/plain; charset=utf-8	http://www.gutenberg.org/files/48319/48319-0.zip	2015-02-20 06:19:38	ebooks/48319
131921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4832/4832.txt	2015-03-29 06:16:56	ebooks/4832
75191	application/epub+zip	http://www.gutenberg.org/ebooks/4832.epub.images	2020-06-02 23:59:51.426958	ebooks/4832
131883	text/plain	http://www.gutenberg.org/ebooks/4832.txt.utf-8	2020-06-02 23:59:51.229975	ebooks/4832
138130	text/html	http://www.gutenberg.org/ebooks/4832.html.images	2020-06-02 23:59:51.310963	ebooks/4832
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4832.rdf	2020-06-11 01:03:59.478113	ebooks/4832
15096	image/jpeg	http://www.gutenberg.org/cache/epub/4832/pg4832.cover.medium.jpg	2020-06-02 23:59:52.166968	ebooks/4832
75190	application/epub+zip	http://www.gutenberg.org/ebooks/4832.epub.noimages	2020-06-02 23:59:51.479957	ebooks/4832
297398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4832.kindle.noimages	2020-06-02 23:59:52.116944	ebooks/4832
3411	image/jpeg	http://www.gutenberg.org/cache/epub/4832/pg4832.cover.small.jpg	2020-06-02 23:59:52.141964	ebooks/4832
297407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4832.kindle.images	2020-06-02 23:59:51.797951	ebooks/4832
138130	text/html	http://www.gutenberg.org/ebooks/4832.html.noimages	2020-06-02 23:59:51.351951	ebooks/4832
51618	application/zip	http://www.gutenberg.org/files/4832/4832.zip	2015-03-29 06:17:16	ebooks/4832
622136	text/plain; charset=utf-8	http://www.gutenberg.org/files/48320/48320-0.txt	2015-02-20 06:23:24	ebooks/48320
676574	text/html; charset=utf-8	http://www.gutenberg.org/files/48320/48320-h/48320-h.htm	2015-02-20 06:23:28	ebooks/48320
234351	text/plain; charset=utf-8	http://www.gutenberg.org/files/48320/48320-0.zip	2015-02-20 06:23:32	ebooks/48320
4018979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48320.kindle.images	2020-05-23 23:31:52.327647	ebooks/48320
373203	application/epub+zip	http://www.gutenberg.org/ebooks/48320.epub.noimages	2020-05-23 23:31:50.221726	ebooks/48320
15661	image/jpeg	http://www.gutenberg.org/cache/epub/48320/pg48320.cover.medium.jpg	2020-05-23 23:31:53.957648	ebooks/48320
1327435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48320.kindle.noimages	2020-05-23 23:31:53.880637	ebooks/48320
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/48320.rdf	2020-06-11 01:40:12.862036	ebooks/48320
1933578	application/zip	http://www.gutenberg.org/files/48320/48320-h.zip	2015-02-20 06:23:32	ebooks/48320
2347	image/jpeg	http://www.gutenberg.org/cache/epub/48320/pg48320.cover.small.jpg	2020-05-23 23:31:53.92065	ebooks/48320
1969535	application/epub+zip	http://www.gutenberg.org/ebooks/48320.epub.images	2020-05-23 23:31:49.715674	ebooks/48320
3902	image/jpeg	http://www.gutenberg.org/cache/epub/48321/pg48321.cover.small.jpg	2020-05-23 23:31:58.022575	ebooks/48321
686639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48321/48321-8.txt	2015-02-20 07:23:53	ebooks/48321
763814	text/html	http://www.gutenberg.org/ebooks/48321.html.noimages	2020-05-23 23:31:54.789644	ebooks/48321
262219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48321/48321-8.zip	2015-02-20 07:23:53	ebooks/48321
721966	text/plain	http://www.gutenberg.org/ebooks/48321.txt.utf-8	2020-05-23 23:31:54.096632	ebooks/48321
308992	application/epub+zip	http://www.gutenberg.org/ebooks/48321.epub.noimages	2020-05-23 23:31:55.315608	ebooks/48321
1236980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48321.kindle.noimages	2020-05-23 23:31:57.993587	ebooks/48321
763814	text/html	http://www.gutenberg.org/ebooks/48321.html.images	2020-05-23 23:31:54.634632	ebooks/48321
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/48321.rdf	2020-06-11 01:40:12.88804	ebooks/48321
14909	image/jpeg	http://www.gutenberg.org/cache/epub/48321/pg48321.cover.medium.jpg	2020-05-23 23:31:58.047569	ebooks/48321
308992	application/epub+zip	http://www.gutenberg.org/ebooks/48321.epub.images	2020-05-23 23:31:55.109637	ebooks/48321
1236992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48321.kindle.images	2020-05-23 23:31:56.661585	ebooks/48321
677421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48322/48322-8.txt	2015-02-20 06:31:52	ebooks/48322
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/48322.rdf	2020-06-11 01:40:12.915039	ebooks/48322
932924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48322/48322-h.zip	2015-02-20 06:31:56	ebooks/48322
689195	text/plain	http://www.gutenberg.org/ebooks/48322.txt.utf-8	2020-05-23 23:31:58.172579	ebooks/48322
2314	image/jpeg	http://www.gutenberg.org/cache/epub/48322/pg48322.cover.small.jpg	2020-05-23 23:32:02.073788	ebooks/48322
710971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48322/48322-h/48322-h.htm	2015-02-20 06:31:54	ebooks/48322
10369	image/jpeg	http://www.gutenberg.org/cache/epub/48322/pg48322.cover.medium.jpg	2020-05-23 23:32:02.096721	ebooks/48322
962804	application/epub+zip	http://www.gutenberg.org/ebooks/48322.epub.images	2020-05-23 23:31:58.770585	ebooks/48322
250923	application/zip	http://www.gutenberg.org/files/48322/48322-8.zip	2015-02-20 06:31:56	ebooks/48322
1269882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48322.kindle.noimages	2020-05-23 23:32:02.047727	ebooks/48322
325630	application/epub+zip	http://www.gutenberg.org/ebooks/48322.epub.noimages	2020-05-23 23:31:59.083587	ebooks/48322
2500388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48322.kindle.images	2020-05-23 23:32:00.667543	ebooks/48322
2279911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48323.kindle.images	2020-05-23 23:32:07.713644	ebooks/48323
594368	application/epub+zip	http://www.gutenberg.org/ebooks/48323.epub.noimages	2020-05-23 23:32:04.395713	ebooks/48323
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/48323.rdf	2020-06-11 01:40:12.938038	ebooks/48323
20949	image/jpeg	http://www.gutenberg.org/cache/epub/48323/pg48323.cover.medium.jpg	2020-05-23 23:32:11.363601	ebooks/48323
1318612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48323/48323-h/48323-h.htm	2015-02-20 06:34:14	ebooks/48323
1013884	text/plain; charset=utf-8	http://www.gutenberg.org/files/48323/48323-0.txt	2015-02-20 06:34:12	ebooks/48323
2164	image/jpeg	http://www.gutenberg.org/cache/epub/48323/pg48323.cover.small.jpg	2020-05-23 23:32:11.218603	ebooks/48323
611441	application/epub+zip	http://www.gutenberg.org/ebooks/48323.epub.images	2020-05-23 23:32:03.533716	ebooks/48323
2247026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48323.kindle.noimages	2020-05-23 23:32:11.060601	ebooks/48323
530575	application/zip	http://www.gutenberg.org/files/48323/48323-h.zip	2015-02-20 06:34:16	ebooks/48323
380525	text/plain; charset=utf-8	http://www.gutenberg.org/files/48323/48323-0.zip	2015-02-20 06:34:16	ebooks/48323
16207	image/jpeg	http://www.gutenberg.org/cache/epub/48324/pg48324.cover.medium.jpg	2020-05-23 23:32:13.447579	ebooks/48324
909796	application/zip	http://www.gutenberg.org/files/48324/48324-h.zip	2015-02-20 11:10:18	ebooks/48324
48204	application/zip	http://www.gutenberg.org/files/48324/48324-8.zip	2015-02-20 11:10:18	ebooks/48324
120090	text/plain	http://www.gutenberg.org/ebooks/48324.txt.utf-8	2020-05-23 23:32:11.698619	ebooks/48324
75936	application/epub+zip	http://www.gutenberg.org/ebooks/48324.epub.noimages	2020-05-23 23:32:12.30659	ebooks/48324
2017686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48324.kindle.images	2020-05-23 23:32:12.962582	ebooks/48324
143087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48324/48324-h/48324-h.htm	2015-02-20 11:10:04	ebooks/48324
120120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48324/48324-8.txt	2015-02-20 11:10:04	ebooks/48324
3769	image/jpeg	http://www.gutenberg.org/cache/epub/48324/pg48324.cover.small.jpg	2020-05-23 23:32:13.416574	ebooks/48324
303000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48324.kindle.noimages	2020-05-23 23:32:13.381584	ebooks/48324
945582	application/epub+zip	http://www.gutenberg.org/ebooks/48324.epub.images	2020-05-23 23:32:12.122609	ebooks/48324
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/48324.rdf	2020-06-11 01:40:12.962043	ebooks/48324
384422	text/html; charset=utf-8	http://www.gutenberg.org/files/48325/48325-h/48325-h.htm	2015-02-20 14:44:26	ebooks/48325
1446999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48325.kindle.images	2020-05-23 23:32:15.522544	ebooks/48325
119558	text/plain; charset=utf-8	http://www.gutenberg.org/files/48325/48325-0.zip	2015-02-20 14:44:26	ebooks/48325
269409	application/epub+zip	http://www.gutenberg.org/ebooks/48325.epub.noimages	2020-05-23 23:32:14.460604	ebooks/48325
549087	application/epub+zip	http://www.gutenberg.org/ebooks/48325.epub.images	2020-05-23 23:32:14.077563	ebooks/48325
14280	application/rdf+xml	http://www.gutenberg.org/ebooks/48325.rdf	2020-06-11 01:40:12.990036	ebooks/48325
333725	text/plain; charset=utf-8	http://www.gutenberg.org/files/48325/48325-0.txt	2015-02-20 14:44:22	ebooks/48325
25773	image/jpeg	http://www.gutenberg.org/cache/epub/48325/pg48325.cover.medium.jpg	2020-05-23 23:32:16.60883	ebooks/48325
888373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48325.kindle.noimages	2020-05-23 23:32:16.538831	ebooks/48325
546275	application/zip	http://www.gutenberg.org/files/48325/48325-h.zip	2015-02-20 14:44:26	ebooks/48325
3282	image/jpeg	http://www.gutenberg.org/cache/epub/48325/pg48325.cover.small.jpg	2020-05-23 23:32:16.573833	ebooks/48325
2263	image/jpeg	http://www.gutenberg.org/cache/epub/48326/pg48326.cover.small.jpg	2020-05-23 23:32:20.145804	ebooks/48326
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/48326.rdf	2020-06-11 01:40:13.014038	ebooks/48326
560032	text/html; charset=utf-8	http://www.gutenberg.org/files/48326/48326-h/48326-h.htm	2015-02-20 17:00:32	ebooks/48326
978163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48326.kindle.images	2020-05-23 23:32:18.816806	ebooks/48326
254291	application/epub+zip	http://www.gutenberg.org/ebooks/48326.epub.images	2020-05-23 23:32:17.204867	ebooks/48326
504053	text/plain; charset=utf-8	http://www.gutenberg.org/files/48326/48326-0.txt	2015-02-20 17:00:30	ebooks/48326
193350	text/plain; charset=utf-8	http://www.gutenberg.org/files/48326/48326-0.zip	2015-02-20 17:00:34	ebooks/48326
11836	image/jpeg	http://www.gutenberg.org/cache/epub/48326/pg48326.cover.medium.jpg	2020-05-23 23:32:20.186797	ebooks/48326
972711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48326.kindle.noimages	2020-05-23 23:32:20.10279	ebooks/48326
237086	text/html; charset=utf-8	http://www.gutenberg.org/files/48326/48326-h.zip	2015-02-20 17:00:34	ebooks/48326
252419	application/epub+zip	http://www.gutenberg.org/ebooks/48326.epub.noimages	2020-05-23 23:32:17.539825	ebooks/48326
1182427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48327.kindle.images	2020-05-23 23:32:22.462762	ebooks/48327
337843	application/zip	http://www.gutenberg.org/files/48327/48327-h.zip	2015-02-20 17:02:56	ebooks/48327
356271	application/epub+zip	http://www.gutenberg.org/ebooks/48327.epub.images	2020-05-23 23:32:20.8288	ebooks/48327
192095	application/zip	http://www.gutenberg.org/files/48327/48327-0.zip	2015-02-20 17:02:56	ebooks/48327
559267	text/html; charset=utf-8	http://www.gutenberg.org/files/48327/48327-h/48327-h.htm	2015-02-20 17:02:56	ebooks/48327
493483	text/plain; charset=utf-8	http://www.gutenberg.org/files/48327/48327-0.txt	2015-02-20 17:02:52	ebooks/48327
976409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48327.kindle.noimages	2020-05-23 23:32:23.705752	ebooks/48327
254217	application/epub+zip	http://www.gutenberg.org/ebooks/48327.epub.noimages	2020-05-23 23:32:21.191768	ebooks/48327
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/48327.rdf	2020-06-11 01:40:13.038034	ebooks/48327
2256	image/jpeg	http://www.gutenberg.org/cache/epub/48327/pg48327.cover.small.jpg	2020-05-23 23:32:23.744743	ebooks/48327
11641	image/jpeg	http://www.gutenberg.org/cache/epub/48327/pg48327.cover.medium.jpg	2020-05-23 23:32:23.781736	ebooks/48327
1940261	application/zip	http://www.gutenberg.org/files/48328/48328-h.zip	2015-02-20 17:04:48	ebooks/48328
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/48328.rdf	2020-06-11 01:40:13.06007	ebooks/48328
1567	image/jpeg	http://www.gutenberg.org/cache/epub/48328/pg48328.cover.small.jpg	2020-05-23 23:32:26.351711	ebooks/48328
3873726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48328.kindle.images	2020-05-23 23:32:25.738713	ebooks/48328
160836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48328/48328-h/48328-h.htm	2015-02-20 17:04:44	ebooks/48328
162354	application/epub+zip	http://www.gutenberg.org/ebooks/48328.epub.noimages	2020-05-23 23:32:24.688736	ebooks/48328
2017676	application/epub+zip	http://www.gutenberg.org/ebooks/48328.epub.images	2020-05-23 23:32:24.371739	ebooks/48328
478012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48328.kindle.noimages	2020-05-23 23:32:26.316703	ebooks/48328
47783	text/plain; charset=utf-8	http://www.gutenberg.org/files/48328/48328-0.zip	2015-02-20 17:04:46	ebooks/48328
9844	image/jpeg	http://www.gutenberg.org/cache/epub/48328/pg48328.cover.medium.jpg	2020-05-23 23:32:26.385705	ebooks/48328
125192	text/plain; charset=utf-8	http://www.gutenberg.org/files/48328/48328-0.txt	2015-02-20 17:04:42	ebooks/48328
212745	text/plain; charset=utf-8	http://www.gutenberg.org/files/48329/48329-0.txt	2015-02-20 17:05:36	ebooks/48329
6809387	application/zip	http://www.gutenberg.org/files/48329/48329-h.zip	2015-02-20 17:05:46	ebooks/48329
591231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48329.kindle.noimages	2020-05-23 23:32:31.437658	ebooks/48329
78222	application/zip	http://www.gutenberg.org/files/48329/48329-0.zip	2015-02-20 17:05:44	ebooks/48329
10913	image/jpeg	http://www.gutenberg.org/cache/epub/48329/pg48329.cover.medium.jpg	2020-05-23 23:32:31.525634	ebooks/48329
11777	application/rdf+xml	http://www.gutenberg.org/ebooks/48329.rdf	2020-06-11 01:40:13.082036	ebooks/48329
6851035	application/epub+zip	http://www.gutenberg.org/ebooks/48329.epub.images	2020-05-23 23:32:27.178737	ebooks/48329
11464617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48329.kindle.images	2020-05-23 23:32:30.711648	ebooks/48329
271837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48329/48329-h/48329-h.htm	2015-02-20 17:05:38	ebooks/48329
1684	image/jpeg	http://www.gutenberg.org/cache/epub/48329/pg48329.cover.small.jpg	2020-05-23 23:32:31.482644	ebooks/48329
184845	application/epub+zip	http://www.gutenberg.org/ebooks/48329.epub.noimages	2020-05-23 23:32:27.6567	ebooks/48329
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4833.rdf	2020-06-11 01:03:59.503108	ebooks/4833
15118	image/jpeg	http://www.gutenberg.org/cache/epub/4833/pg4833.cover.medium.jpg	2020-06-02 23:59:53.307954	ebooks/4833
83512	application/epub+zip	http://www.gutenberg.org/ebooks/4833.epub.noimages	2020-06-02 23:59:52.547943	ebooks/4833
160520	text/html	http://www.gutenberg.org/ebooks/4833.html.noimages	2020-06-02 23:59:52.40997	ebooks/4833
3403	image/jpeg	http://www.gutenberg.org/cache/epub/4833/pg4833.cover.small.jpg	2020-06-02 23:59:53.283931	ebooks/4833
331416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4833.kindle.images	2020-06-02 23:59:52.900949	ebooks/4833
153424	text/plain	http://www.gutenberg.org/ebooks/4833.txt.utf-8	2020-06-02 23:59:52.276992	ebooks/4833
331408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4833.kindle.noimages	2020-06-02 23:59:53.257933	ebooks/4833
59653	application/zip	http://www.gutenberg.org/files/4833/4833.zip	2015-03-29 06:19:20	ebooks/4833
83512	application/epub+zip	http://www.gutenberg.org/ebooks/4833.epub.images	2020-06-02 23:59:52.491941	ebooks/4833
160520	text/html	http://www.gutenberg.org/ebooks/4833.html.images	2020-06-02 23:59:52.36696	ebooks/4833
153462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4833/4833.txt	2015-03-29 06:19:00	ebooks/4833
2524	image/jpeg	http://www.gutenberg.org/cache/epub/48330/pg48330.cover.small.jpg	2020-05-23 23:32:34.905599	ebooks/48330
101835	application/zip	http://www.gutenberg.org/files/48330/48330-0.zip	2015-02-21 03:24:38	ebooks/48330
197771	application/epub+zip	http://www.gutenberg.org/ebooks/48330.epub.noimages	2020-05-23 23:32:32.878638	ebooks/48330
515948	text/html; charset=utf-8	http://www.gutenberg.org/files/48330/48330-h.zip	2015-02-21 03:24:38	ebooks/48330
591737	application/epub+zip	http://www.gutenberg.org/ebooks/48330.epub.images	2020-05-23 23:32:32.328625	ebooks/48330
321005	text/html; charset=utf-8	http://www.gutenberg.org/files/48330/48330-h/48330-h.htm	2015-02-21 03:24:34	ebooks/48330
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/48330.rdf	2020-06-11 01:40:13.107037	ebooks/48330
1405515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48330.kindle.images	2020-05-23 23:32:33.944608	ebooks/48330
271948	text/plain; charset=utf-8	http://www.gutenberg.org/files/48330/48330-0.txt	2015-02-21 03:24:32	ebooks/48330
16123	image/jpeg	http://www.gutenberg.org/cache/epub/48330/pg48330.cover.medium.jpg	2020-05-23 23:32:34.932591	ebooks/48330
650397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48330.kindle.noimages	2020-05-23 23:32:34.875607	ebooks/48330
57258	application/zip	http://www.gutenberg.org/files/48331/48331-8.zip	2015-02-21 03:29:10	ebooks/48331
3813	image/jpeg	http://www.gutenberg.org/cache/epub/48331/pg48331.cover.small.jpg	2020-05-23 23:32:37.445558	ebooks/48331
142508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48331/48331-8.txt	2015-02-21 03:29:04	ebooks/48331
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/48331.rdf	2020-06-11 01:40:13.131032	ebooks/48331
142491	text/plain	http://www.gutenberg.org/ebooks/48331.txt.utf-8	2020-05-23 23:32:35.042592	ebooks/48331
171268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48331/48331-h/48331-h.htm	2015-02-21 03:29:04	ebooks/48331
544461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48331.kindle.noimages	2020-05-23 23:32:37.412559	ebooks/48331
1042571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48331/48331-h.zip	2015-02-21 03:29:10	ebooks/48331
1058156	application/epub+zip	http://www.gutenberg.org/ebooks/48331.epub.images	2020-05-23 23:32:35.542608	ebooks/48331
22672	image/jpeg	http://www.gutenberg.org/cache/epub/48331/pg48331.cover.medium.jpg	2020-05-23 23:32:37.475561	ebooks/48331
210185	application/epub+zip	http://www.gutenberg.org/ebooks/48331.epub.noimages	2020-05-23 23:32:35.914601	ebooks/48331
1951896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48331.kindle.images	2020-05-23 23:32:36.863596	ebooks/48331
692024	application/epub+zip	http://www.gutenberg.org/ebooks/48332.epub.images	2020-05-23 23:32:38.622553	ebooks/48332
728194	application/zip	http://www.gutenberg.org/files/48332/48332-h.zip	2015-02-21 03:57:40	ebooks/48332
1599801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48332/48332-h/48332-h.htm	2015-02-21 03:57:38	ebooks/48332
17374	image/jpeg	http://www.gutenberg.org/cache/epub/48332/pg48332.cover.medium.jpg	2020-05-23 23:32:45.822651	ebooks/48332
2528823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48332.kindle.noimages	2020-05-23 23:32:45.428658	ebooks/48332
3860	image/jpeg	http://www.gutenberg.org/cache/epub/48332/pg48332.cover.small.jpg	2020-05-23 23:32:45.711653	ebooks/48332
2690844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48332.kindle.images	2020-05-23 23:32:42.376696	ebooks/48332
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/48332.rdf	2020-06-11 01:40:13.153036	ebooks/48332
1419717	text/plain; charset=utf-8	http://www.gutenberg.org/files/48332/48332-0.txt	2015-02-21 03:57:36	ebooks/48332
520926	text/plain; charset=utf-8	http://www.gutenberg.org/files/48332/48332-0.zip	2015-02-21 03:57:40	ebooks/48332
600063	application/epub+zip	http://www.gutenberg.org/ebooks/48332.epub.noimages	2020-05-23 23:32:39.252563	ebooks/48332
2114	image/jpeg	http://www.gutenberg.org/cache/epub/48333/pg48333.cover.small.jpg	2020-05-23 23:32:48.694624	ebooks/48333
201811	application/epub+zip	http://www.gutenberg.org/ebooks/48333.epub.images	2020-05-23 23:32:46.616665	ebooks/48333
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/48333.rdf	2020-06-11 01:40:13.179052	ebooks/48333
327058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48333/48333-h/48333-h.htm	2015-02-21 03:58:20	ebooks/48333
15878	image/jpeg	http://www.gutenberg.org/cache/epub/48333/pg48333.cover.medium.jpg	2020-05-23 23:32:48.730621	ebooks/48333
108926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48333/48333-8.zip	2015-02-21 03:58:22	ebooks/48333
277351	text/plain	http://www.gutenberg.org/ebooks/48333.txt.utf-8	2020-05-23 23:32:46.10765	ebooks/48333
196575	application/epub+zip	http://www.gutenberg.org/ebooks/48333.epub.noimages	2020-05-23 23:32:46.966641	ebooks/48333
190484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48333/48333-h.zip	2015-02-21 03:58:22	ebooks/48333
688731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48333.kindle.noimages	2020-05-23 23:32:48.654624	ebooks/48333
697315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48333.kindle.images	2020-05-23 23:32:47.806638	ebooks/48333
275323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48333/48333-8.txt	2015-02-21 03:58:18	ebooks/48333
1404381	text/html	http://www.gutenberg.org/files/48334/48334-h/48334-h.htm	2015-02-21 08:47:30	ebooks/48334
1026176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48334/48334-8.txt	2015-02-21 08:43:48	ebooks/48334
506465	application/epub+zip	http://www.gutenberg.org/ebooks/48334.epub.noimages	2020-05-23 23:32:52.019594	ebooks/48334
385804	application/zip	http://www.gutenberg.org/files/48334/48334.zip	2015-02-21 08:43:48	ebooks/48334
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/48334.rdf	2020-06-11 01:40:13.20505	ebooks/48334
534972	text/html	http://www.gutenberg.org/files/48334/48334-h.zip	2015-02-21 08:50:57	ebooks/48334
385910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48334/48334-8.zip	2015-02-21 08:43:48	ebooks/48334
1026242	text/plain	http://www.gutenberg.org/ebooks/48334.txt.utf-8	2020-05-23 23:32:48.885621	ebooks/48334
2231127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48334.kindle.noimages	2020-05-23 23:32:59.677808	ebooks/48334
2452364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48334.kindle.images	2020-05-23 23:32:56.050857	ebooks/48334
24853	image/jpeg	http://www.gutenberg.org/cache/epub/48334/pg48334.cover.medium.jpg	2020-05-23 23:33:00.48776	ebooks/48334
606950	application/epub+zip	http://www.gutenberg.org/ebooks/48334.epub.images	2020-05-23 23:32:50.926595	ebooks/48334
1026238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48334/48334.txt	2015-02-21 08:43:48	ebooks/48334
4500	image/jpeg	http://www.gutenberg.org/cache/epub/48334/pg48334.cover.small.jpg	2020-05-23 23:33:00.006796	ebooks/48334
11166	image/jpeg	http://www.gutenberg.org/cache/epub/48335/pg48335.cover.medium.jpg	2020-05-23 23:33:03.003727	ebooks/48335
467333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48335.kindle.noimages	2020-05-23 23:33:02.939728	ebooks/48335
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/48335.rdf	2020-06-11 01:40:13.228033	ebooks/48335
1858	image/jpeg	http://www.gutenberg.org/cache/epub/48335/pg48335.cover.small.jpg	2020-05-23 23:33:02.973733	ebooks/48335
64140	application/zip	http://www.gutenberg.org/files/48335/48335-0.zip	2015-02-21 05:30:10	ebooks/48335
467341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48335.kindle.images	2020-05-23 23:33:02.344748	ebooks/48335
143793	application/epub+zip	http://www.gutenberg.org/ebooks/48335.epub.images	2020-05-23 23:33:01.492751	ebooks/48335
182488	text/html; charset=utf-8	http://www.gutenberg.org/files/48335/48335-h/48335-h.htm	2015-02-21 05:30:10	ebooks/48335
143793	application/epub+zip	http://www.gutenberg.org/ebooks/48335.epub.noimages	2020-05-23 23:33:01.76076	ebooks/48335
152055	text/plain; charset=utf-8	http://www.gutenberg.org/files/48335/48335-0.txt	2015-02-21 05:30:06	ebooks/48335
132658	application/zip	http://www.gutenberg.org/files/48335/48335-h.zip	2015-02-21 05:30:10	ebooks/48335
3707	image/jpeg	http://www.gutenberg.org/cache/epub/48336/pg48336.cover.small.jpg	2020-05-23 23:33:06.916696	ebooks/48336
541191	application/zip	http://www.gutenberg.org/files/48336/48336-h.zip	2015-02-21 14:51:44	ebooks/48336
559700	text/html; charset=utf-8	http://www.gutenberg.org/files/48336/48336-h/48336-h.htm	2015-02-21 14:51:44	ebooks/48336
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/48336.rdf	2020-06-11 01:40:13.252034	ebooks/48336
24038	image/jpeg	http://www.gutenberg.org/cache/epub/48336/pg48336.cover.medium.jpg	2020-05-23 23:33:06.950734	ebooks/48336
1220412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48336.kindle.noimages	2020-05-23 23:33:06.879693	ebooks/48336
377830	application/epub+zip	http://www.gutenberg.org/ebooks/48336.epub.noimages	2020-05-23 23:33:04.258725	ebooks/48336
502809	text/plain; charset=utf-8	http://www.gutenberg.org/files/48336/48336-0.txt	2015-02-21 14:51:40	ebooks/48336
579456	application/epub+zip	http://www.gutenberg.org/ebooks/48336.epub.images	2020-05-23 23:33:03.761734	ebooks/48336
1622730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48336.kindle.images	2020-05-23 23:33:05.565695	ebooks/48336
191418	text/plain; charset=utf-8	http://www.gutenberg.org/files/48336/48336-0.zip	2015-02-21 14:51:44	ebooks/48336
146135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48337/48337.zip	2015-02-21 16:46:46	ebooks/48337
1086363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48337.kindle.images	2020-05-23 23:33:14.096591	ebooks/48337
223248	application/epub+zip	http://www.gutenberg.org/ebooks/48337.epub.noimages	2020-05-23 23:33:12.812617	ebooks/48337
393303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48337/48337-8.txt	2015-02-21 16:46:44	ebooks/48337
15976	image/jpeg	http://www.gutenberg.org/cache/epub/48337/pg48337.cover.medium.jpg	2020-05-23 23:33:16.168559	ebooks/48337
2705	image/jpeg	http://www.gutenberg.org/cache/epub/48337/pg48337.cover.small.jpg	2020-05-23 23:33:15.729665	ebooks/48337
146147	application/zip	http://www.gutenberg.org/files/48337/48337-8.zip	2015-02-21 16:46:44	ebooks/48337
393302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48337/48337.txt	2015-02-21 16:46:46	ebooks/48337
340099	application/epub+zip	http://www.gutenberg.org/ebooks/48337.epub.images	2020-05-23 23:33:10.651649	ebooks/48337
300359	application/zip	http://www.gutenberg.org/files/48337/48337-rst.zip	2015-02-21 16:46:40	ebooks/48337
146802	application/zip	http://www.gutenberg.org/files/48337/48337-0.zip	2015-02-21 16:46:42	ebooks/48337
398416	text/plain; charset=utf-8	http://www.gutenberg.org/files/48337/48337-0.txt	2015-02-21 16:46:42	ebooks/48337
477630	application/pdf	http://www.gutenberg.org/ebooks/48337.pdf.noimages	2020-05-23 23:33:21.49572	ebooks/48337
21725	application/rdf+xml	http://www.gutenberg.org/ebooks/48337.rdf	2020-06-11 01:40:13.291034	ebooks/48337
853460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48337.kindle.noimages	2020-05-23 23:33:15.285588	ebooks/48337
318284	text/html; charset=utf-8	http://www.gutenberg.org/files/48337/48337-h.zip	2015-02-21 16:46:48	ebooks/48337
381590	text/x-rst	http://www.gutenberg.org/files/48337/48337-rst/48337-rst.rst	2015-02-21 16:46:40	ebooks/48337
595287	application/pdf	http://www.gutenberg.org/ebooks/48337.pdf.images	2020-05-23 23:33:18.819556	ebooks/48337
502105	text/html; charset=utf-8	http://www.gutenberg.org/files/48337/48337-h/48337-h.html	2015-02-21 16:46:48	ebooks/48337
381590	text/x-rst	http://www.gutenberg.org/ebooks/48337.rst.gen	2020-05-23 23:33:08.51167	ebooks/48337
142364	application/epub+zip	http://www.gutenberg.org/ebooks/48338.epub.images	2020-05-23 23:33:22.766688	ebooks/48338
11863	image/jpeg	http://www.gutenberg.org/cache/epub/48338/pg48338.cover.medium.jpg	2020-05-23 23:33:24.001657	ebooks/48338
67619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48338/48338-8.zip	2015-02-22 06:08:46	ebooks/48338
465620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48338.kindle.noimages	2020-05-23 23:33:23.958686	ebooks/48338
198357	text/html; charset=us-ascii	http://www.gutenberg.org/files/48338/48338-h/48338-h.htm	2015-02-22 06:08:28	ebooks/48338
142364	application/epub+zip	http://www.gutenberg.org/ebooks/48338.epub.noimages	2020-05-23 23:33:22.95267	ebooks/48338
465628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48338.kindle.images	2020-05-23 23:33:23.456666	ebooks/48338
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/48338.rdf	2020-06-11 01:40:13.316045	ebooks/48338
136773	text/html; charset=us-ascii	http://www.gutenberg.org/files/48338/48338-h.zip	2015-02-22 06:08:46	ebooks/48338
2009	image/jpeg	http://www.gutenberg.org/cache/epub/48338/pg48338.cover.small.jpg	2020-05-23 23:33:23.980661	ebooks/48338
186540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48338/48338-8.txt	2015-02-22 06:08:28	ebooks/48338
186511	text/plain	http://www.gutenberg.org/ebooks/48338.txt.utf-8	2020-05-23 23:33:22.483696	ebooks/48338
195432	text/html; charset=utf-8	http://www.gutenberg.org/files/48339/48339-h/48339-h.htm	2015-02-22 06:09:38	ebooks/48339
454739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48339.kindle.noimages	2020-05-23 23:33:32.051612	ebooks/48339
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/48339.rdf	2020-06-11 01:40:13.341033	ebooks/48339
148159	text/plain; charset=utf-8	http://www.gutenberg.org/files/48339/48339-0.txt	2015-02-22 06:09:36	ebooks/48339
3257	image/jpeg	http://www.gutenberg.org/cache/epub/48339/pg48339.cover.small.jpg	2020-05-23 23:33:32.098571	ebooks/48339
15065818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48339.kindle.images	2020-05-23 23:33:31.362566	ebooks/48339
141791	application/epub+zip	http://www.gutenberg.org/ebooks/48339.epub.noimages	2020-05-23 23:33:25.449658	ebooks/48339
7464198	application/epub+zip	http://www.gutenberg.org/ebooks/48339.epub.images	2020-05-23 23:33:24.858667	ebooks/48339
7429106	text/html; charset=utf-8	http://www.gutenberg.org/files/48339/48339-h.zip	2015-02-22 06:09:46	ebooks/48339
55567	text/plain; charset=utf-8	http://www.gutenberg.org/files/48339/48339-0.zip	2015-02-22 06:09:44	ebooks/48339
21758	image/jpeg	http://www.gutenberg.org/cache/epub/48339/pg48339.cover.medium.jpg	2020-05-23 23:33:32.142554	ebooks/48339
58449	application/zip	http://www.gutenberg.org/files/4834/4834.zip	2015-03-29 06:20:50	ebooks/4834
326375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4834.kindle.noimages	2020-06-02 23:59:54.392931	ebooks/4834
15096	image/jpeg	http://www.gutenberg.org/cache/epub/4834/pg4834.cover.medium.jpg	2020-06-02 23:59:54.443918	ebooks/4834
81588	application/epub+zip	http://www.gutenberg.org/ebooks/4834.epub.images	2020-06-02 23:59:53.634931	ebooks/4834
158236	text/html	http://www.gutenberg.org/ebooks/4834.html.images	2020-06-02 23:59:53.509948	ebooks/4834
81587	application/epub+zip	http://www.gutenberg.org/ebooks/4834.epub.noimages	2020-06-02 23:59:53.687942	ebooks/4834
326384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4834.kindle.images	2020-06-02 23:59:54.037927	ebooks/4834
158236	text/html	http://www.gutenberg.org/ebooks/4834.html.noimages	2020-06-02 23:59:53.554948	ebooks/4834
151541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4834/4834.txt	2015-03-29 06:20:20	ebooks/4834
3417	image/jpeg	http://www.gutenberg.org/cache/epub/4834/pg4834.cover.small.jpg	2020-06-02 23:59:54.418922	ebooks/4834
151503	text/plain	http://www.gutenberg.org/ebooks/4834.txt.utf-8	2020-06-02 23:59:53.41997	ebooks/4834
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/4834.rdf	2020-06-11 01:03:59.527107	ebooks/4834
534535	text/plain	http://www.gutenberg.org/ebooks/48340.txt.utf-8	2020-05-23 23:33:32.292576	ebooks/48340
526805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48340/48340-8.txt	2015-02-22 06:39:20	ebooks/48340
1100694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48340.kindle.noimages	2020-05-23 23:33:35.495812	ebooks/48340
317429	application/epub+zip	http://www.gutenberg.org/ebooks/48340.epub.images	2020-05-23 23:33:32.883557	ebooks/48340
3587	image/jpeg	http://www.gutenberg.org/cache/epub/48340/pg48340.cover.small.jpg	2020-05-23 23:33:35.520844	ebooks/48340
301950	application/zip	http://www.gutenberg.org/files/48340/48340-h.zip	2015-02-22 06:39:24	ebooks/48340
552625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48340/48340-h/48340-h.htm	2015-02-22 06:39:22	ebooks/48340
187491	application/zip	http://www.gutenberg.org/files/48340/48340-8.zip	2015-02-22 06:39:24	ebooks/48340
29066	image/jpeg	http://www.gutenberg.org/cache/epub/48340/pg48340.cover.medium.jpg	2020-05-23 23:33:35.543808	ebooks/48340
316946	application/epub+zip	http://www.gutenberg.org/ebooks/48340.epub.noimages	2020-05-23 23:33:33.260565	ebooks/48340
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/48340.rdf	2020-06-11 01:40:13.367047	ebooks/48340
1102153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48340.kindle.images	2020-05-23 23:33:34.379823	ebooks/48340
14073	image/jpeg	http://www.gutenberg.org/cache/epub/48341/pg48341.cover.medium.jpg	2020-05-23 23:33:44.043707	ebooks/48341
50392	application/zip	http://www.gutenberg.org/files/48341/48341-0.zip	2015-02-22 08:20:50	ebooks/48341
12661323	application/zip	http://www.gutenberg.org/files/48341/48341-h.zip	2015-02-22 08:20:52	ebooks/48341
2548	image/jpeg	http://www.gutenberg.org/cache/epub/48341/pg48341.cover.small.jpg	2020-05-23 23:33:43.984698	ebooks/48341
24869561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48341.kindle.images	2020-05-23 23:33:43.052718	ebooks/48341
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/48341.rdf	2020-06-11 01:40:13.390052	ebooks/48341
529017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48341.kindle.noimages	2020-05-23 23:33:43.919698	ebooks/48341
273828	text/html; charset=utf-8	http://www.gutenberg.org/files/48341/48341-h/48341-h.htm	2015-02-22 08:20:40	ebooks/48341
163009	application/epub+zip	http://www.gutenberg.org/ebooks/48341.epub.noimages	2020-05-23 23:33:36.874872	ebooks/48341
185848	text/plain; charset=utf-8	http://www.gutenberg.org/files/48341/48341-0.txt	2015-02-22 08:20:38	ebooks/48341
13535465	application/epub+zip	http://www.gutenberg.org/ebooks/48341.epub.images	2020-05-23 23:33:36.571803	ebooks/48341
401346	text/plain; charset=utf-8	http://www.gutenberg.org/files/48342/48342-0.txt	2015-02-22 15:43:32	ebooks/48342
4588	image/jpeg	http://www.gutenberg.org/cache/epub/48342/pg48342.cover.medium.jpg	2020-05-23 23:33:47.071659	ebooks/48342
450222	text/html; charset=utf-8	http://www.gutenberg.org/files/48342/48342-h/48342-h.htm	2015-02-22 15:43:36	ebooks/48342
811085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48342.kindle.noimages	2020-05-23 23:33:46.976661	ebooks/48342
242745	application/epub+zip	http://www.gutenberg.org/ebooks/48342.epub.noimages	2020-05-23 23:33:44.879695	ebooks/48342
146533	text/plain; charset=utf-8	http://www.gutenberg.org/files/48342/48342-0.zip	2015-02-22 15:43:38	ebooks/48342
1317	image/jpeg	http://www.gutenberg.org/cache/epub/48342/pg48342.cover.small.jpg	2020-05-23 23:33:47.02567	ebooks/48342
181211	application/zip	http://www.gutenberg.org/files/48342/48342-h.zip	2015-02-22 15:43:38	ebooks/48342
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/48342.rdf	2020-06-11 01:40:13.415031	ebooks/48342
242745	application/epub+zip	http://www.gutenberg.org/ebooks/48342.epub.images	2020-05-23 23:33:44.614719	ebooks/48342
811093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48342.kindle.images	2020-05-23 23:33:45.919677	ebooks/48342
645279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48343.kindle.noimages	2020-05-23 23:33:49.633628	ebooks/48343
695545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48343.kindle.images	2020-05-23 23:33:48.790637	ebooks/48343
170171	application/epub+zip	http://www.gutenberg.org/ebooks/48343.epub.noimages	2020-05-23 23:33:47.944661	ebooks/48343
195581	application/epub+zip	http://www.gutenberg.org/ebooks/48343.epub.images	2020-05-23 23:33:47.671672	ebooks/48343
286787	text/plain	http://www.gutenberg.org/ebooks/48343.txt.utf-8	2020-05-23 23:33:47.217665	ebooks/48343
177742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48343/48343-h.zip	2015-02-22 16:54:40	ebooks/48343
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/48343.rdf	2020-06-11 01:40:13.44303	ebooks/48343
116516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48343/48343-8.zip	2015-02-22 16:54:40	ebooks/48343
11850	image/jpeg	http://www.gutenberg.org/cache/epub/48343/pg48343.cover.medium.jpg	2020-05-23 23:33:49.700651	ebooks/48343
337572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48343/48343-h/48343-h.htm	2015-02-22 16:54:32	ebooks/48343
2528	image/jpeg	http://www.gutenberg.org/cache/epub/48343/pg48343.cover.small.jpg	2020-05-23 23:33:49.668626	ebooks/48343
286747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48343/48343-8.txt	2015-02-22 16:54:32	ebooks/48343
275231	application/epub+zip	http://www.gutenberg.org/ebooks/48344.epub.noimages	2020-05-23 23:33:51.07163	ebooks/48344
216334	text/html	http://www.gutenberg.org/files/48344/48344-h/48344-h.htm	2015-02-23 06:28:38	ebooks/48344
24566	image/jpeg	http://www.gutenberg.org/cache/epub/48344/pg48344.cover.medium.jpg	2020-05-23 23:33:54.590569	ebooks/48344
9417112	application/zip	http://www.gutenberg.org/files/48344/48344-h.zip	2015-02-23 06:32:53	ebooks/48344
694027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48344.kindle.noimages	2020-05-23 23:33:54.511563	ebooks/48344
177926	text/plain	http://www.gutenberg.org/ebooks/48344.txt.utf-8	2020-05-23 23:33:49.82964	ebooks/48344
8912461	application/epub+zip	http://www.gutenberg.org/ebooks/48344.epub.images	2020-05-23 23:33:50.754618	ebooks/48344
63080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48344/48344.zip	2015-02-23 06:22:39	ebooks/48344
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/48344.rdf	2020-06-11 01:40:13.468029	ebooks/48344
177925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48344/48344.txt	2015-02-23 06:22:39	ebooks/48344
1247655	application/epub+zip	http://www.gutenberg.org/ebooks/48354.epub.images	2020-06-16 02:22:03.307995	ebooks/48354
13050089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48344.kindle.images	2020-05-23 23:33:53.657579	ebooks/48344
3199	image/jpeg	http://www.gutenberg.org/cache/epub/48344/pg48344.cover.small.jpg	2020-05-23 23:33:54.55356	ebooks/48344
1329095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48345/48345-h/48345-h.htm	2015-02-23 05:18:08	ebooks/48345
1827945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48345.kindle.images	2020-05-23 23:33:59.818698	ebooks/48345
397404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48345/48345-h.zip	2015-02-23 05:18:08	ebooks/48345
1122260	text/plain; charset=utf-8	http://www.gutenberg.org/files/48345/48345-0.txt	2015-02-23 05:18:06	ebooks/48345
267335	text/plain; charset=utf-8	http://www.gutenberg.org/files/48345/48345-0.zip	2015-02-23 05:18:08	ebooks/48345
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/48345.rdf	2020-06-11 01:40:13.490029	ebooks/48345
412033	application/epub+zip	http://www.gutenberg.org/ebooks/48345.epub.images	2020-05-23 23:33:56.060558	ebooks/48345
19979	image/jpeg	http://www.gutenberg.org/cache/epub/48345/pg48345.cover.medium.jpg	2020-05-23 23:34:02.779672	ebooks/48345
412033	application/epub+zip	http://www.gutenberg.org/ebooks/48345.epub.noimages	2020-05-23 23:33:57.156536	ebooks/48345
2702	image/jpeg	http://www.gutenberg.org/cache/epub/48345/pg48345.cover.small.jpg	2020-05-23 23:34:02.637678	ebooks/48345
1827933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48345.kindle.noimages	2020-05-23 23:34:02.485667	ebooks/48345
95230	application/epub+zip	http://www.gutenberg.org/ebooks/48346.epub.images	2020-05-23 23:34:03.508655	ebooks/48346
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/48346.rdf	2020-06-11 01:40:13.517036	ebooks/48346
378518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48346.kindle.images	2020-05-23 23:34:04.21564	ebooks/48346
186513	text/plain	http://www.gutenberg.org/ebooks/48346.txt.utf-8	2020-05-23 23:34:03.114652	ebooks/48346
11932	image/jpeg	http://www.gutenberg.org/cache/epub/48346/pg48346.cover.medium.jpg	2020-05-23 23:34:04.85564	ebooks/48346
378502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48346.kindle.noimages	2020-05-23 23:34:04.80863	ebooks/48346
225345	text/html	http://www.gutenberg.org/ebooks/48346.html.noimages	2020-05-23 23:34:03.362673	ebooks/48346
178680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48346/48346-8.txt	2015-02-23 09:19:00	ebooks/48346
225345	text/html	http://www.gutenberg.org/ebooks/48346.html.images	2020-05-23 23:34:03.302672	ebooks/48346
64229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48346/48346-8.zip	2015-02-23 09:19:02	ebooks/48346
3001	image/jpeg	http://www.gutenberg.org/cache/epub/48346/pg48346.cover.small.jpg	2020-05-23 23:34:04.833628	ebooks/48346
95230	application/epub+zip	http://www.gutenberg.org/ebooks/48346.epub.noimages	2020-05-23 23:34:03.616651	ebooks/48346
122574	text/plain; charset=utf-8	http://www.gutenberg.org/files/48347/48347-0.txt	2015-02-23 09:20:52	ebooks/48347
46645	application/zip	http://www.gutenberg.org/files/48347/48347-0.zip	2015-02-23 09:21:34	ebooks/48347
20766612	text/html; charset=utf-8	http://www.gutenberg.org/files/48347/48347-h.zip	2015-02-23 13:39:36	ebooks/48347
3119	image/jpeg	http://www.gutenberg.org/cache/epub/48347/pg48347.cover.small.jpg	2020-05-23 23:34:20.443728	ebooks/48347
14746250	application/epub+zip	http://www.gutenberg.org/ebooks/48347.epub.images	2020-05-23 23:34:12.376553	ebooks/48347
132167	application/epub+zip	http://www.gutenberg.org/ebooks/48347.epub.noimages	2020-05-23 23:34:12.84687	ebooks/48347
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/48347.rdf	2020-06-11 01:40:13.541028	ebooks/48347
19048	image/jpeg	http://www.gutenberg.org/cache/epub/48347/pg48347.cover.medium.jpg	2020-05-23 23:34:20.501736	ebooks/48347
182955	text/html; charset=utf-8	http://www.gutenberg.org/files/48347/48347-h/48347-h.htm	2015-02-23 13:39:04	ebooks/48347
25874574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48347.kindle.images	2020-05-23 23:34:19.718855	ebooks/48347
431311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48347.kindle.noimages	2020-05-23 23:34:20.376728	ebooks/48347
119716	text/plain	http://www.gutenberg.org/ebooks/48348.txt.utf-8	2020-05-23 23:34:20.679724	ebooks/48348
119740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48348/48348-8.txt	2015-02-23 09:53:24	ebooks/48348
175665	application/epub+zip	http://www.gutenberg.org/ebooks/48348.epub.noimages	2020-05-23 23:34:21.122718	ebooks/48348
544936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48348.kindle.images	2020-05-23 23:34:21.568719	ebooks/48348
492397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48348.kindle.noimages	2020-05-23 23:34:21.952708	ebooks/48348
30018	image/jpeg	http://www.gutenberg.org/cache/epub/48348/pg48348.cover.medium.jpg	2020-05-23 23:34:21.989714	ebooks/48348
130079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48348/48348-h/48348-h.htm	2015-02-23 09:53:24	ebooks/48348
3692	image/jpeg	http://www.gutenberg.org/cache/epub/48348/pg48348.cover.small.jpg	2020-05-23 23:34:21.971752	ebooks/48348
206720	application/epub+zip	http://www.gutenberg.org/ebooks/48348.epub.images	2020-05-23 23:34:20.941743	ebooks/48348
255926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48348/48348-h.zip	2015-02-23 09:53:50	ebooks/48348
47984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48348/48348-8.zip	2015-02-23 09:53:50	ebooks/48348
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/48348.rdf	2020-06-11 01:40:13.567028	ebooks/48348
234138	application/zip	http://www.gutenberg.org/files/48349/48349-h.zip	2015-02-23 10:05:02	ebooks/48349
510519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48349.kindle.images	2020-05-23 23:34:22.938721	ebooks/48349
3944	image/jpeg	http://www.gutenberg.org/cache/epub/48349/pg48349.cover.small.jpg	2020-05-23 23:34:23.244696	ebooks/48349
26598	image/jpeg	http://www.gutenberg.org/cache/epub/48349/pg48349.cover.medium.jpg	2020-05-23 23:34:23.260694	ebooks/48349
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/48349.rdf	2020-06-11 01:40:13.593029	ebooks/48349
119459	application/epub+zip	http://www.gutenberg.org/ebooks/48349.epub.noimages	2020-05-23 23:34:22.560711	ebooks/48349
61428	text/plain	http://www.gutenberg.org/ebooks/48349.txt.utf-8	2020-05-23 23:34:22.084718	ebooks/48349
73062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48349/48349-h/48349-h.htm	2015-02-23 10:04:08	ebooks/48349
240613	application/epub+zip	http://www.gutenberg.org/ebooks/48349.epub.images	2020-05-23 23:34:22.352726	ebooks/48349
23137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48349/48349-8.zip	2015-02-23 10:05:02	ebooks/48349
330133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48349.kindle.noimages	2020-05-23 23:34:23.227701	ebooks/48349
61460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48349/48349-8.txt	2015-02-23 10:04:08	ebooks/48349
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/4835.rdf	2020-06-11 01:03:59.55111	ebooks/4835
493847	application/epub+zip	http://www.gutenberg.org/ebooks/4835.epub.images	2020-06-02 23:59:55.27595	ebooks/4835
1321876	text/html; charset=us-ascii	http://www.gutenberg.org/files/4835/4835-h/4835-h.htm	2012-11-03 05:49:24	ebooks/4835
18327	image/jpeg	http://www.gutenberg.org/cache/epub/4835/pg4835.cover.medium.jpg	2020-06-02 23:59:59.69614	ebooks/4835
1215105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4835/4835.txt	2009-02-03 11:48:48	ebooks/4835
4188	image/jpeg	http://www.gutenberg.org/cache/epub/4835/pg4835.cover.small.jpg	2020-06-02 23:59:59.664161	ebooks/4835
2008911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4835.kindle.noimages	2020-06-02 23:59:59.629151	ebooks/4835
2008919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4835.kindle.images	2020-06-02 23:59:57.5892	ebooks/4835
493847	application/epub+zip	http://www.gutenberg.org/ebooks/4835.epub.noimages	2020-06-02 23:59:55.55294	ebooks/4835
463041	application/zip	http://www.gutenberg.org/files/4835/4835-h.zip	2012-11-03 05:51:00	ebooks/4835
450212	application/zip	http://www.gutenberg.org/files/4835/4835.zip	2009-02-03 12:41:00	ebooks/4835
1215077	text/plain	http://www.gutenberg.org/ebooks/4835.txt.utf-8	2020-06-02 23:59:54.577969	ebooks/4835
1403252	text/html; charset=utf-8	http://www.gutenberg.org/files/48350/48350-h.zip	2015-03-02 09:26:00	ebooks/48350
66618	text/plain; charset=utf-8	http://www.gutenberg.org/files/48350/48350-0.txt	2015-02-23 14:55:10	ebooks/48350
83063	text/html; charset=utf-8	http://www.gutenberg.org/files/48350/48350-h/48350-h.htm	2015-02-23 14:55:12	ebooks/48350
3113	image/jpeg	http://www.gutenberg.org/cache/epub/48350/pg48350.cover.small.jpg	2020-05-23 23:34:28.948655	ebooks/48350
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/48350.rdf	2020-06-11 01:40:13.617028	ebooks/48350
16867	image/jpeg	http://www.gutenberg.org/cache/epub/48350/pg48350.cover.medium.jpg	2020-05-23 23:34:28.972647	ebooks/48350
139037	application/epub+zip	http://www.gutenberg.org/ebooks/48350.epub.noimages	2020-05-23 23:34:27.635634	ebooks/48350
2890283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48350.kindle.images	2020-05-23 23:34:28.596621	ebooks/48350
333533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48350.kindle.noimages	2020-05-23 23:34:28.925669	ebooks/48350
1419655	application/epub+zip	http://www.gutenberg.org/ebooks/48350.epub.images	2020-05-23 23:34:27.42968	ebooks/48350
23814	text/plain; charset=utf-8	http://www.gutenberg.org/files/48350/48350-0.zip	2015-03-02 09:26:00	ebooks/48350
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/48351.rdf	2020-06-11 01:40:13.640027	ebooks/48351
835794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48351.kindle.noimages	2020-05-23 23:34:32.097596	ebooks/48351
250818	application/epub+zip	http://www.gutenberg.org/ebooks/48351.epub.noimages	2020-05-23 23:34:30.024628	ebooks/48351
865520	application/epub+zip	http://www.gutenberg.org/ebooks/48351.epub.images	2020-05-23 23:34:29.61264	ebooks/48351
387935	text/html; charset=utf-8	http://www.gutenberg.org/files/48351/48351-h/48351-h.htm	2015-02-23 15:40:24	ebooks/48351
341559	text/plain; charset=utf-8	http://www.gutenberg.org/files/48351/48351-0.txt	2015-02-23 15:40:22	ebooks/48351
117399	text/plain; charset=utf-8	http://www.gutenberg.org/files/48351/48351-0.zip	2015-02-23 15:40:24	ebooks/48351
2063064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48351.kindle.images	2020-05-23 23:34:31.168602	ebooks/48351
898181	application/zip	http://www.gutenberg.org/files/48351/48351-h.zip	2015-02-23 15:40:26	ebooks/48351
19722	image/jpeg	http://www.gutenberg.org/cache/epub/48351/pg48351.cover.medium.jpg	2020-05-23 23:34:32.16163	ebooks/48351
2232	image/jpeg	http://www.gutenberg.org/cache/epub/48351/pg48351.cover.small.jpg	2020-05-23 23:34:32.130577	ebooks/48351
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/48352.rdf	2020-06-11 01:40:13.663055	ebooks/48352
120210	application/epub+zip	http://www.gutenberg.org/ebooks/48352.epub.noimages	2020-05-23 23:34:32.809584	ebooks/48352
96684	text/html; charset=utf-8	http://www.gutenberg.org/files/48352/48352-h/48352-h.htm	2015-02-24 05:48:06	ebooks/48352
23872	image/jpeg	http://www.gutenberg.org/cache/epub/48352/pg48352.cover.medium.jpg	2020-05-23 23:34:33.569564	ebooks/48352
84297	text/plain; charset=utf-8	http://www.gutenberg.org/files/48352/48352-0.txt	2015-02-24 05:48:02	ebooks/48352
430523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48352.kindle.images	2020-05-23 23:34:33.169565	ebooks/48352
29648	application/zip	http://www.gutenberg.org/files/48352/48352-0.zip	2015-02-24 05:48:06	ebooks/48352
345758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48352.kindle.noimages	2020-05-23 23:34:33.519581	ebooks/48352
161426	text/html; charset=utf-8	http://www.gutenberg.org/files/48352/48352-h.zip	2015-02-24 05:48:06	ebooks/48352
3672	image/jpeg	http://www.gutenberg.org/cache/epub/48352/pg48352.cover.small.jpg	2020-05-23 23:34:33.545557	ebooks/48352
177407	application/epub+zip	http://www.gutenberg.org/ebooks/48352.epub.images	2020-05-23 23:34:32.558582	ebooks/48352
589009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48353.kindle.noimages	2020-06-16 02:22:00.176038	ebooks/48353
234250	text/html	http://www.gutenberg.org/files/48353/48353-h.zip	2015-02-24 11:01:26	ebooks/48353
191704	text/plain; charset=utf-8	http://www.gutenberg.org/files/48353/48353-0.txt	2020-06-15 18:04:04	ebooks/48353
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/48353.rdf	2020-06-16 02:22:00.592024	ebooks/48353
152377	application/epub+zip	http://www.gutenberg.org/ebooks/48353.epub.noimages	2020-06-16 02:21:58.117059	ebooks/48353
1035763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48353.kindle.images	2020-06-16 02:21:59.192045	ebooks/48353
71828	application/zip	http://www.gutenberg.org/files/48353/48353-0.zip	2020-06-15 18:04:04	ebooks/48353
29910	image/jpeg	http://www.gutenberg.org/cache/epub/48353/pg48353.cover.medium.jpg	2020-06-16 02:22:00.387024	ebooks/48353
316216	text/html	http://www.gutenberg.org/files/48353/48353-h/48353-h.htm	2015-02-24 10:57:40	ebooks/48353
334202	application/epub+zip	http://www.gutenberg.org/ebooks/48353.epub.images	2020-06-16 02:21:57.574089	ebooks/48353
3383	image/jpeg	http://www.gutenberg.org/cache/epub/48353/pg48353.cover.small.jpg	2020-06-16 02:22:00.28204	ebooks/48353
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/48354.rdf	2020-06-16 02:22:07.78093	ebooks/48354
2993	image/jpeg	http://www.gutenberg.org/cache/epub/48354/pg48354.cover.small.jpg	2020-06-16 02:22:07.636934	ebooks/48354
270189	text/plain; charset=utf-8	http://www.gutenberg.org/files/48354/48354-0.zip	2020-06-15 18:04:07	ebooks/48354
2880218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48354.kindle.images	2020-06-16 02:22:05.871954	ebooks/48354
1397604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48354.kindle.noimages	2020-06-16 02:22:07.582947	ebooks/48354
1060571	application/zip	http://www.gutenberg.org/files/48354/48354-h.zip	2015-02-24 12:16:38	ebooks/48354
688886	text/plain; charset=utf-8	http://www.gutenberg.org/files/48354/48354-0.txt	2020-06-15 18:04:07	ebooks/48354
21602	image/jpeg	http://www.gutenberg.org/cache/epub/48354/pg48354.cover.medium.jpg	2020-06-16 02:22:07.685933	ebooks/48354
766929	text/html	http://www.gutenberg.org/files/48354/48354-h/48354-h.htm	2015-02-24 12:12:27	ebooks/48354
363434	application/epub+zip	http://www.gutenberg.org/ebooks/48354.epub.noimages	2020-06-16 02:22:03.89001	ebooks/48354
1733	image/jpeg	http://www.gutenberg.org/cache/epub/48355/pg48355.cover.small.jpg	2020-05-23 23:34:45.597601	ebooks/48355
272340	application/zip	http://www.gutenberg.org/files/48355/48355-h.zip	2015-02-24 14:08:44	ebooks/48355
201041	application/epub+zip	http://www.gutenberg.org/ebooks/48355.epub.noimages	2020-05-23 23:34:43.302654	ebooks/48355
705939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48355.kindle.noimages	2020-05-23 23:34:45.534609	ebooks/48355
369759	text/html; charset=utf-8	http://www.gutenberg.org/files/48355/48355-h/48355-h.htm	2015-02-24 14:08:42	ebooks/48355
10116	image/jpeg	http://www.gutenberg.org/cache/epub/48355/pg48355.cover.medium.jpg	2020-05-23 23:34:45.656601	ebooks/48355
251377	text/plain; charset=utf-8	http://www.gutenberg.org/files/48355/48355-0.txt	2015-02-24 14:08:40	ebooks/48355
285171	application/epub+zip	http://www.gutenberg.org/ebooks/48355.epub.images	2020-05-23 23:34:42.951634	ebooks/48355
11827	application/rdf+xml	http://www.gutenberg.org/ebooks/48355.rdf	2020-06-11 01:40:13.733026	ebooks/48355
96420	text/plain; charset=utf-8	http://www.gutenberg.org/files/48355/48355-0.zip	2015-02-24 14:08:42	ebooks/48355
858853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48355.kindle.images	2020-05-23 23:34:44.428619	ebooks/48355
374938	text/plain; charset=utf-8	http://www.gutenberg.org/files/48356/48356-0.txt	2015-02-24 14:09:48	ebooks/48356
136936	application/zip	http://www.gutenberg.org/files/48356/48356-0.zip	2015-02-24 14:09:52	ebooks/48356
421768	text/html; charset=utf-8	http://www.gutenberg.org/files/48356/48356-h/48356-h.htm	2015-02-24 14:09:52	ebooks/48356
16785	image/jpeg	http://www.gutenberg.org/cache/epub/48356/pg48356.cover.medium.jpg	2020-05-23 23:34:48.787579	ebooks/48356
2005	image/jpeg	http://www.gutenberg.org/cache/epub/48356/pg48356.cover.small.jpg	2020-05-23 23:34:48.757564	ebooks/48356
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/48356.rdf	2020-06-11 01:40:13.763044	ebooks/48356
283864	application/epub+zip	http://www.gutenberg.org/ebooks/48356.epub.noimages	2020-05-23 23:34:46.657628	ebooks/48356
291942	text/html; charset=utf-8	http://www.gutenberg.org/files/48356/48356-h.zip	2015-02-24 14:09:52	ebooks/48356
293452	application/epub+zip	http://www.gutenberg.org/ebooks/48356.epub.images	2020-05-23 23:34:46.285623	ebooks/48356
955304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48356.kindle.noimages	2020-05-23 23:34:48.727561	ebooks/48356
974344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48356.kindle.images	2020-05-23 23:34:47.688575	ebooks/48356
302309	text/plain; charset=utf-8	http://www.gutenberg.org/files/48357/48357-0.txt	2015-02-24 14:11:08	ebooks/48357
2005	image/jpeg	http://www.gutenberg.org/cache/epub/48357/pg48357.cover.small.jpg	2020-05-23 23:34:51.507824	ebooks/48357
264209	application/zip	http://www.gutenberg.org/files/48357/48357-h.zip	2015-02-24 14:11:10	ebooks/48357
264129	application/epub+zip	http://www.gutenberg.org/ebooks/48357.epub.images	2020-05-23 23:34:49.323588	ebooks/48357
254857	application/epub+zip	http://www.gutenberg.org/ebooks/48357.epub.noimages	2020-05-23 23:34:49.704593	ebooks/48357
110269	text/plain; charset=utf-8	http://www.gutenberg.org/files/48357/48357-0.zip	2015-02-24 14:11:10	ebooks/48357
846437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48357.kindle.images	2020-05-23 23:34:50.576538	ebooks/48357
15140	application/rdf+xml	http://www.gutenberg.org/ebooks/48357.rdf	2020-06-11 01:40:13.79103	ebooks/48357
827945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48357.kindle.noimages	2020-05-23 23:34:51.478834	ebooks/48357
16785	image/jpeg	http://www.gutenberg.org/cache/epub/48357/pg48357.cover.medium.jpg	2020-05-23 23:34:51.534846	ebooks/48357
342807	text/html; charset=utf-8	http://www.gutenberg.org/files/48357/48357-h/48357-h.htm	2015-02-24 14:11:10	ebooks/48357
804265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48358.kindle.images	2020-05-23 23:34:53.79882	ebooks/48358
29641	image/jpeg	http://www.gutenberg.org/cache/epub/48358/pg48358.cover.medium.jpg	2020-05-23 23:34:54.717791	ebooks/48358
415857	text/plain; charset=utf-8	http://www.gutenberg.org/files/48358/48358-0.txt	2015-02-24 14:54:54	ebooks/48358
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/48358.rdf	2020-06-11 01:40:13.817024	ebooks/48358
450172	text/html; charset=utf-8	http://www.gutenberg.org/files/48358/48358-h/48358-h.htm	2015-02-24 14:54:56	ebooks/48358
208494	application/epub+zip	http://www.gutenberg.org/ebooks/48358.epub.noimages	2020-05-23 23:34:52.907812	ebooks/48358
195552	text/html; charset=utf-8	http://www.gutenberg.org/files/48358/48358-h.zip	2015-02-24 14:54:56	ebooks/48358
158200	application/zip	http://www.gutenberg.org/files/48358/48358-0.zip	2015-02-24 14:54:56	ebooks/48358
804254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48358.kindle.noimages	2020-05-23 23:34:54.681801	ebooks/48358
208493	application/epub+zip	http://www.gutenberg.org/ebooks/48358.epub.images	2020-05-23 23:34:52.318857	ebooks/48358
4227	image/jpeg	http://www.gutenberg.org/cache/epub/48358/pg48358.cover.small.jpg	2020-05-23 23:34:54.70279	ebooks/48358
2195893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48359.kindle.images	2020-06-16 02:22:13.668155	ebooks/48359
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/48359.rdf	2020-06-16 02:22:16.259125	ebooks/48359
949384	text/plain; charset=utf-8	http://www.gutenberg.org/files/48359/48359-0.txt	2020-06-15 18:04:16	ebooks/48359
1839490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48359.kindle.noimages	2020-06-16 02:22:16.000133	ebooks/48359
364560	application/zip	http://www.gutenberg.org/files/48359/48359-0.zip	2020-06-15 18:04:16	ebooks/48359
1040077	text/html	http://www.gutenberg.org/files/48359/48359-h/48359-h.htm	2015-02-26 09:39:43	ebooks/48359
669105	application/epub+zip	http://www.gutenberg.org/ebooks/48359.epub.images	2020-06-16 02:22:10.667918	ebooks/48359
6931	image/jpeg	http://www.gutenberg.org/cache/epub/48359/pg48359.cover.medium.jpg	2020-06-16 02:22:16.126134	ebooks/48359
559726	text/html	http://www.gutenberg.org/files/48359/48359-h.zip	2015-02-26 09:42:27	ebooks/48359
1953	image/jpeg	http://www.gutenberg.org/cache/epub/48359/pg48359.cover.small.jpg	2020-06-16 02:22:16.070122	ebooks/48359
444030	application/epub+zip	http://www.gutenberg.org/ebooks/48359.epub.noimages	2020-06-16 02:22:11.348916	ebooks/48359
1289391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4836/4836.zip	2006-10-14 13:49:08	ebooks/4836
5637638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4836.kindle.images	2020-06-03 00:00:09.298045	ebooks/4836
5637562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4836.kindle.noimages	2020-06-03 00:00:14.87395	ebooks/4836
3551758	text/html	http://www.gutenberg.org/ebooks/4836.html.noimages	2020-06-03 00:00:02.108163	ebooks/4836
1407218	application/epub+zip	http://www.gutenberg.org/ebooks/4836.epub.images	2020-06-03 00:00:03.206126	ebooks/4836
18435	image/jpeg	http://www.gutenberg.org/cache/epub/4836/pg4836.cover.medium.jpg	2020-06-03 00:00:14.929975	ebooks/4836
3464690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4836/4836.txt	2006-10-14 08:12:02	ebooks/4836
3464662	text/plain	http://www.gutenberg.org/ebooks/4836.txt.utf-8	2020-06-02 23:59:59.893179	ebooks/4836
4186	image/jpeg	http://www.gutenberg.org/cache/epub/4836/pg4836.cover.small.jpg	2020-06-03 00:00:14.904985	ebooks/4836
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/4836.rdf	2020-06-11 01:03:59.57411	ebooks/4836
1407218	application/epub+zip	http://www.gutenberg.org/ebooks/4836.epub.noimages	2020-06-03 00:00:03.731091	ebooks/4836
3551758	text/html	http://www.gutenberg.org/ebooks/4836.html.images	2020-06-03 00:00:01.482149	ebooks/4836
214317	application/epub+zip	http://www.gutenberg.org/ebooks/48360.epub.noimages	2020-05-23 23:35:02.156701	ebooks/48360
27034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48360/48360-8.zip	2015-02-25 03:56:18	ebooks/48360
872992	application/epub+zip	http://www.gutenberg.org/ebooks/48360.epub.images	2020-05-23 23:35:01.87972	ebooks/48360
78185	text/plain	http://www.gutenberg.org/ebooks/48360.txt.utf-8	2020-05-23 23:35:01.483706	ebooks/48360
1699234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48360.kindle.images	2020-05-23 23:35:04.378668	ebooks/48360
16267	image/jpeg	http://www.gutenberg.org/cache/epub/48360/pg48360.cover.medium.jpg	2020-05-23 23:35:05.110659	ebooks/48360
462371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48360.kindle.noimages	2020-05-23 23:35:05.065655	ebooks/48360
2946	image/jpeg	http://www.gutenberg.org/cache/epub/48360/pg48360.cover.small.jpg	2020-05-23 23:35:05.09065	ebooks/48360
864524	application/zip	http://www.gutenberg.org/files/48360/48360-h.zip	2015-02-25 03:56:18	ebooks/48360
96763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48360/48360-h/48360-h.htm	2015-02-25 03:56:10	ebooks/48360
78215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48360/48360-8.txt	2015-02-25 03:56:10	ebooks/48360
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/48360.rdf	2020-06-11 01:40:13.868027	ebooks/48360
1425629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48361.kindle.noimages	2020-05-23 23:35:09.721648	ebooks/48361
669262	text/html; charset=utf-8	http://www.gutenberg.org/files/48361/48361-h/48361-h.htm	2015-02-25 08:38:50	ebooks/48361
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/48361.rdf	2020-06-11 01:40:13.892024	ebooks/48361
601554	text/plain; charset=utf-8	http://www.gutenberg.org/files/48361/48361-0.txt	2015-02-25 08:38:46	ebooks/48361
17807	image/jpeg	http://www.gutenberg.org/cache/epub/48361/pg48361.cover.medium.jpg	2020-05-23 23:35:09.797637	ebooks/48361
432120	application/epub+zip	http://www.gutenberg.org/ebooks/48361.epub.images	2020-05-23 23:35:05.796639	ebooks/48361
236071	application/zip	http://www.gutenberg.org/files/48361/48361-0.zip	2015-02-25 08:38:50	ebooks/48361
1425636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48361.kindle.images	2020-05-23 23:35:08.00362	ebooks/48361
432121	application/epub+zip	http://www.gutenberg.org/ebooks/48361.epub.noimages	2020-05-23 23:35:06.263685	ebooks/48361
2494	image/jpeg	http://www.gutenberg.org/cache/epub/48361/pg48361.cover.small.jpg	2020-05-23 23:35:09.760609	ebooks/48361
348839	application/zip	http://www.gutenberg.org/files/48361/48361-h.zip	2015-02-25 08:38:50	ebooks/48361
104037	text/plain; charset=utf-8	http://www.gutenberg.org/files/48362/48362-0.txt	2015-02-25 16:39:22	ebooks/48362
153234	text/html; charset=utf-8	http://www.gutenberg.org/files/48362/48362-h/48362-h.htm	2015-02-25 16:39:26	ebooks/48362
528049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48362.kindle.noimages	2020-05-23 23:35:17.063706	ebooks/48362
7398442	text/html; charset=utf-8	http://www.gutenberg.org/files/48362/48362-h.zip	2015-02-25 16:39:36	ebooks/48362
41051	text/plain; charset=utf-8	http://www.gutenberg.org/files/48362/48362-0.zip	2015-02-25 16:39:34	ebooks/48362
7406638	application/epub+zip	http://www.gutenberg.org/ebooks/48362.epub.images	2020-05-23 23:35:10.868611	ebooks/48362
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/48362.rdf	2020-06-11 01:40:13.921024	ebooks/48362
14927922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48362.kindle.images	2020-05-23 23:35:16.388707	ebooks/48362
187321	application/epub+zip	http://www.gutenberg.org/ebooks/48362.epub.noimages	2020-05-23 23:35:11.405572	ebooks/48362
2955	image/jpeg	http://www.gutenberg.org/cache/epub/48362/pg48362.cover.small.jpg	2020-05-23 23:35:17.114713	ebooks/48362
20209	image/jpeg	http://www.gutenberg.org/cache/epub/48362/pg48362.cover.medium.jpg	2020-05-23 23:35:17.163696	ebooks/48362
308902	application/epub+zip	http://www.gutenberg.org/ebooks/48363.epub.images	2020-05-23 23:35:17.748727	ebooks/48363
736205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48363.kindle.noimages	2020-05-23 23:35:19.862683	ebooks/48363
323945	text/plain	http://www.gutenberg.org/ebooks/48363.txt.utf-8	2020-05-23 23:35:17.305718	ebooks/48363
360524	text/html	http://www.gutenberg.org/files/48363/48363-h/48363-h.htm	2015-02-26 06:52:51	ebooks/48363
125769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48363/48363-8.zip	2015-02-26 06:50:24	ebooks/48363
9380	image/jpeg	http://www.gutenberg.org/cache/epub/48363/pg48363.cover.medium.jpg	2020-05-23 23:35:20.105676	ebooks/48363
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/48363.rdf	2020-06-11 01:40:13.949047	ebooks/48363
323976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48363/48363-8.txt	2015-02-26 06:50:24	ebooks/48363
913214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48363.kindle.images	2020-05-23 23:35:18.982694	ebooks/48363
210641	application/epub+zip	http://www.gutenberg.org/ebooks/48363.epub.noimages	2020-05-23 23:35:18.079698	ebooks/48363
323984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48363/48363.txt	2015-02-26 06:50:24	ebooks/48363
125761	application/zip	http://www.gutenberg.org/files/48363/48363.zip	2015-02-26 06:50:24	ebooks/48363
287615	application/zip	http://www.gutenberg.org/files/48363/48363-h.zip	2015-02-26 06:54:49	ebooks/48363
1603	image/jpeg	http://www.gutenberg.org/cache/epub/48363/pg48363.cover.small.jpg	2020-05-23 23:35:20.076735	ebooks/48363
171371	text/plain; charset=utf-8	http://www.gutenberg.org/files/48364/48364-0.txt	2020-06-15 18:04:29	ebooks/48364
33785	image/jpeg	http://www.gutenberg.org/cache/epub/48364/pg48364.cover.medium.jpg	2020-06-16 02:22:20.528073	ebooks/48364
469504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48364.kindle.noimages	2020-06-16 02:22:20.460067	ebooks/48364
60873	text/plain; charset=utf-8	http://www.gutenberg.org/files/48364/48364-0.zip	2020-06-15 18:04:29	ebooks/48364
549640	application/epub+zip	http://www.gutenberg.org/ebooks/48364.epub.images	2020-06-16 02:22:18.658093	ebooks/48364
1309069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48364.kindle.images	2020-06-16 02:22:19.826077	ebooks/48364
320184	text/html	http://www.gutenberg.org/files/48364/48364-h.zip	2015-02-26 12:27:31	ebooks/48364
148424	application/epub+zip	http://www.gutenberg.org/ebooks/48364.epub.noimages	2020-06-16 02:22:19.146105	ebooks/48364
193563	text/html	http://www.gutenberg.org/files/48364/48364-h/48364-h.htm	2015-02-26 12:25:13	ebooks/48364
4000	image/jpeg	http://www.gutenberg.org/cache/epub/48364/pg48364.cover.small.jpg	2020-06-16 02:22:20.500127	ebooks/48364
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/48364.rdf	2020-06-16 02:22:20.582069	ebooks/48364
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/48365.rdf	2020-06-11 01:40:13.996022	ebooks/48365
1650	image/jpeg	http://www.gutenberg.org/cache/epub/48365/pg48365.cover.small.jpg	2020-05-23 23:35:25.670596	ebooks/48365
173758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48365/48365-8.txt	2015-02-26 11:23:06	ebooks/48365
511358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48365.kindle.noimages	2020-05-23 23:35:25.470621	ebooks/48365
70348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48365/48365-8.zip	2015-02-26 11:23:08	ebooks/48365
511362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48365.kindle.images	2020-05-23 23:35:24.557597	ebooks/48365
6913	image/jpeg	http://www.gutenberg.org/cache/epub/48365/pg48365.cover.medium.jpg	2020-05-23 23:35:25.879587	ebooks/48365
231251	application/zip	http://www.gutenberg.org/files/48365/48365-h.zip	2015-02-26 11:23:08	ebooks/48365
244848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48365/48365-h/48365-h.htm	2015-02-26 11:23:08	ebooks/48365
180540	text/plain	http://www.gutenberg.org/ebooks/48365.txt.utf-8	2020-05-23 23:35:22.382646	ebooks/48365
147304	application/epub+zip	http://www.gutenberg.org/ebooks/48365.epub.images	2020-05-23 23:35:23.089633	ebooks/48365
147304	application/epub+zip	http://www.gutenberg.org/ebooks/48365.epub.noimages	2020-05-23 23:35:23.628635	ebooks/48365
429492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48366/48366-h/48366-h.htm	2015-03-29 05:11:52	ebooks/48366
852609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48366.kindle.noimages	2020-05-23 23:35:30.517837	ebooks/48366
3356704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48366.kindle.images	2020-05-23 23:35:29.296543	ebooks/48366
2852	image/jpeg	http://www.gutenberg.org/cache/epub/48366/pg48366.cover.small.jpg	2020-05-23 23:35:30.591832	ebooks/48366
1457767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48366/48366-h.zip	2015-03-29 05:12:56	ebooks/48366
19098	image/jpeg	http://www.gutenberg.org/cache/epub/48366/pg48366.cover.medium.jpg	2020-05-23 23:35:30.659832	ebooks/48366
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/48366.rdf	2020-06-11 01:40:14.02003	ebooks/48366
339563	text/plain	http://www.gutenberg.org/ebooks/48366.txt.utf-8	2020-05-23 23:35:26.131593	ebooks/48366
1516558	application/epub+zip	http://www.gutenberg.org/ebooks/48366.epub.images	2020-05-23 23:35:27.012577	ebooks/48366
248423	application/epub+zip	http://www.gutenberg.org/ebooks/48366.epub.noimages	2020-05-23 23:35:27.49757	ebooks/48366
339497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48366/48366-8.txt	2015-02-26 12:29:52	ebooks/48366
124782	application/zip	http://www.gutenberg.org/files/48366/48366-8.zip	2015-03-27 12:27:32	ebooks/48366
881595	application/epub+zip	http://www.gutenberg.org/ebooks/48367.epub.images	2020-05-23 23:35:31.283834	ebooks/48367
174757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48367/48367-h/48367-h.htm	2015-02-26 11:35:34	ebooks/48367
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/48367.rdf	2020-06-11 01:40:14.046087	ebooks/48367
56832	application/zip	http://www.gutenberg.org/files/48367/48367-0.zip	2015-02-26 11:35:38	ebooks/48367
1633781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48367.kindle.images	2020-05-23 23:35:32.581794	ebooks/48367
2738	image/jpeg	http://www.gutenberg.org/cache/epub/48367/pg48367.cover.small.jpg	2020-05-23 23:35:33.199792	ebooks/48367
162024	application/epub+zip	http://www.gutenberg.org/ebooks/48367.epub.noimages	2020-05-23 23:35:31.629829	ebooks/48367
834787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48367/48367-h.zip	2015-02-26 11:35:38	ebooks/48367
449830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48367.kindle.noimages	2020-05-23 23:35:33.168789	ebooks/48367
142759	text/plain; charset=utf-8	http://www.gutenberg.org/files/48367/48367-0.txt	2015-02-26 11:35:34	ebooks/48367
11804	image/jpeg	http://www.gutenberg.org/cache/epub/48367/pg48367.cover.medium.jpg	2020-05-23 23:35:33.226799	ebooks/48367
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/48368.rdf	2020-06-11 01:40:14.073024	ebooks/48368
82765	text/plain; charset=utf-8	http://www.gutenberg.org/files/48368/48368-0.zip	2015-02-28 11:28:42	ebooks/48368
11039	image/jpeg	http://www.gutenberg.org/cache/epub/48368/pg48368.cover.medium.jpg	2020-05-23 23:35:36.473742	ebooks/48368
313548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48368/48368-h/48368-h.htm	2020-01-12 10:57:54	ebooks/48368
900066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48368/48368-h.zip	2020-01-12 10:58:44	ebooks/48368
116623	application/epub+zip	http://www.gutenberg.org/ebooks/48368.epub.noimages	2020-05-23 23:35:34.373782	ebooks/48368
3044	image/jpeg	http://www.gutenberg.org/cache/epub/48368/pg48368.cover.small.jpg	2020-05-23 23:35:36.414747	ebooks/48368
286001	application/epub+zip	http://www.gutenberg.org/ebooks/48368.epub.images	2020-05-23 23:35:34.069795	ebooks/48368
814605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48368.kindle.images	2020-05-23 23:35:35.390758	ebooks/48368
523427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48368.kindle.noimages	2020-05-23 23:35:36.353748	ebooks/48368
344885	text/plain; charset=utf-8	http://www.gutenberg.org/files/48368/48368-0.txt	2015-02-28 11:28:40	ebooks/48368
357156	text/plain	http://www.gutenberg.org/ebooks/48369.txt.utf-8	2020-05-23 23:35:36.656769	ebooks/48369
4194	image/jpeg	http://www.gutenberg.org/cache/epub/48369/pg48369.cover.small.jpg	2020-05-23 23:35:39.019712	ebooks/48369
132807	application/zip	http://www.gutenberg.org/files/48369/48369-8.zip	2015-02-28 11:30:38	ebooks/48369
171547	application/epub+zip	http://www.gutenberg.org/ebooks/48369.epub.images	2020-05-23 23:35:37.194752	ebooks/48369
396855	text/html	http://www.gutenberg.org/ebooks/48369.html.images	2020-05-23 23:35:36.909771	ebooks/48369
685015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48369.kindle.images	2020-05-23 23:35:38.154722	ebooks/48369
685010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48369.kindle.noimages	2020-05-23 23:35:38.992712	ebooks/48369
340856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48369/48369-8.txt	2015-02-28 11:30:36	ebooks/48369
171546	application/epub+zip	http://www.gutenberg.org/ebooks/48369.epub.noimages	2020-05-23 23:35:37.329758	ebooks/48369
17579	image/jpeg	http://www.gutenberg.org/cache/epub/48369/pg48369.cover.medium.jpg	2020-05-23 23:35:39.043766	ebooks/48369
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/48369.rdf	2020-06-11 01:40:14.099029	ebooks/48369
396855	text/html	http://www.gutenberg.org/ebooks/48369.html.noimages	2020-05-23 23:35:36.999772	ebooks/48369
158278	text/html	http://www.gutenberg.org/ebooks/4837.html.noimages	2020-06-03 00:00:15.181005	ebooks/4837
4599	image/jpeg	http://www.gutenberg.org/cache/epub/4837/pg4837.cover.small.jpg	2020-06-03 00:00:16.077971	ebooks/4837
158278	text/html	http://www.gutenberg.org/ebooks/4837.html.images	2020-06-03 00:00:15.13603	ebooks/4837
89461	application/epub+zip	http://www.gutenberg.org/ebooks/4837.epub.noimages	2020-06-03 00:00:15.320971	ebooks/4837
358813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4837.kindle.noimages	2020-06-03 00:00:16.050941	ebooks/4837
150929	text/plain	http://www.gutenberg.org/ebooks/4837.txt.utf-8	2020-06-03 00:00:15.043031	ebooks/4837
150967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4837/4837.txt	2015-03-29 06:26:10	ebooks/4837
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/4837.rdf	2020-06-11 01:03:59.598108	ebooks/4837
25369	image/jpeg	http://www.gutenberg.org/cache/epub/4837/pg4837.cover.medium.jpg	2020-06-03 00:00:16.105961	ebooks/4837
89460	application/epub+zip	http://www.gutenberg.org/ebooks/4837.epub.images	2020-06-03 00:00:15.263997	ebooks/4837
59661	application/zip	http://www.gutenberg.org/files/4837/4837.zip	2015-03-29 06:26:36	ebooks/4837
358816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4837.kindle.images	2020-06-03 00:00:15.683957	ebooks/4837
107371	application/epub+zip	http://www.gutenberg.org/ebooks/48370.epub.images	2020-05-23 23:35:39.410733	ebooks/48370
62586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48370/48370-8.txt	2015-02-26 10:06:30	ebooks/48370
73374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48370/48370-h/48370-h.htm	2015-02-26 10:06:30	ebooks/48370
25232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48370/48370-8.zip	2015-02-26 10:06:58	ebooks/48370
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/48370.rdf	2020-06-11 01:40:14.127021	ebooks/48370
20487	image/jpeg	http://www.gutenberg.org/cache/epub/48370/pg48370.cover.medium.jpg	2020-05-23 23:35:40.359695	ebooks/48370
107371	application/epub+zip	http://www.gutenberg.org/ebooks/48370.epub.noimages	2020-05-23 23:35:39.612715	ebooks/48370
311805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48370.kindle.images	2020-05-23 23:35:39.965716	ebooks/48370
62561	text/plain	http://www.gutenberg.org/ebooks/48370.txt.utf-8	2020-05-23 23:35:39.154714	ebooks/48370
99122	application/zip	http://www.gutenberg.org/files/48370/48370-h.zip	2015-02-26 10:06:58	ebooks/48370
3651	image/jpeg	http://www.gutenberg.org/cache/epub/48370/pg48370.cover.small.jpg	2020-05-23 23:35:40.338696	ebooks/48370
311793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48370.kindle.noimages	2020-05-23 23:35:40.314696	ebooks/48370
30852	application/zip	http://www.gutenberg.org/files/48371/48371-8.zip	2015-03-07 09:20:50	ebooks/48371
64177	text/x-rst	http://www.gutenberg.org/ebooks/48371.rst.gen	2020-05-23 23:35:41.502689	ebooks/48371
147497	application/pdf	http://www.gutenberg.org/ebooks/48371.pdf.images	2020-05-23 23:35:49.271596	ebooks/48371
466470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48371.kindle.noimages	2020-05-23 23:35:46.564633	ebooks/48371
64177	text/x-rst	http://www.gutenberg.org/files/48371/48371-rst/48371-rst.rst	2015-03-07 09:20:48	ebooks/48371
30813	application/zip	http://www.gutenberg.org/files/48371/48371.zip	2015-03-07 09:20:52	ebooks/48371
2108	image/jpeg	http://www.gutenberg.org/cache/epub/48371/pg48371.cover.small.jpg	2020-05-23 23:35:47.02165	ebooks/48371
20479	application/rdf+xml	http://www.gutenberg.org/ebooks/48371.rdf	2020-06-11 01:40:14.166059	ebooks/48371
80946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48371/48371-8.txt	2015-03-07 09:20:50	ebooks/48371
466482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48371.kindle.images	2020-05-23 23:35:45.770645	ebooks/48371
80950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48371/48371.txt	2015-03-07 09:20:52	ebooks/48371
183320	text/html; charset=utf-8	http://www.gutenberg.org/files/48371/48371-h/48371-h.html	2015-03-07 09:20:54	ebooks/48371
30982	application/zip	http://www.gutenberg.org/files/48371/48371-0.zip	2015-03-07 09:20:50	ebooks/48371
148830	application/epub+zip	http://www.gutenberg.org/ebooks/48371.epub.noimages	2020-05-23 23:35:44.967648	ebooks/48371
14824	image/jpeg	http://www.gutenberg.org/cache/epub/48371/pg48371.cover.medium.jpg	2020-05-23 23:35:47.355628	ebooks/48371
136632	text/html; charset=utf-8	http://www.gutenberg.org/files/48371/48371-h.zip	2015-03-07 09:20:54	ebooks/48371
147496	application/pdf	http://www.gutenberg.org/ebooks/48371.pdf.noimages	2020-05-23 23:35:51.198564	ebooks/48371
148830	application/epub+zip	http://www.gutenberg.org/ebooks/48371.epub.images	2020-05-23 23:35:43.288673	ebooks/48371
81527	text/plain; charset=utf-8	http://www.gutenberg.org/files/48371/48371-0.txt	2015-03-07 09:20:50	ebooks/48371
119046	application/zip	http://www.gutenberg.org/files/48371/48371-rst.zip	2015-03-07 09:20:48	ebooks/48371
267064	application/epub+zip	http://www.gutenberg.org/ebooks/48372.epub.noimages	2020-05-23 23:35:52.880532	ebooks/48372
15605	image/jpeg	http://www.gutenberg.org/cache/epub/48372/pg48372.cover.medium.jpg	2020-05-23 23:35:55.2247	ebooks/48372
2706	image/jpeg	http://www.gutenberg.org/cache/epub/48372/pg48372.cover.small.jpg	2020-05-23 23:35:55.198705	ebooks/48372
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/48372.rdf	2020-06-11 01:40:14.192039	ebooks/48372
577371	text/html; charset=utf-8	http://www.gutenberg.org/files/48372/48372-h/48372-h.htm	2015-02-26 18:17:28	ebooks/48372
1001632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48372.kindle.noimages	2020-05-23 23:35:55.170729	ebooks/48372
364184	application/epub+zip	http://www.gutenberg.org/ebooks/48372.epub.images	2020-05-23 23:35:52.431556	ebooks/48372
531485	text/plain; charset=utf-8	http://www.gutenberg.org/files/48372/48372-0.txt	2015-02-26 18:17:26	ebooks/48372
195187	application/zip	http://www.gutenberg.org/files/48372/48372-0.zip	2015-02-26 18:17:28	ebooks/48372
1194564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48372.kindle.images	2020-05-23 23:35:54.029524	ebooks/48372
347762	text/html; charset=utf-8	http://www.gutenberg.org/files/48372/48372-h.zip	2015-02-26 18:17:30	ebooks/48372
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/48373.rdf	2020-06-16 02:22:28.808982	ebooks/48373
2664209	text/html	http://www.gutenberg.org/files/48373/48373-h.zip	2015-02-27 07:19:31	ebooks/48373
524217	text/plain; charset=utf-8	http://www.gutenberg.org/files/48373/48373-0.txt	2020-06-15 18:04:48	ebooks/48373
3597021	application/epub+zip	http://www.gutenberg.org/ebooks/48373.epub.images	2020-06-16 02:22:23.752053	ebooks/48373
594000	text/html	http://www.gutenberg.org/files/48373/48373-h/48373-h.htm	2015-02-27 07:15:53	ebooks/48373
3595	image/jpeg	http://www.gutenberg.org/cache/epub/48373/pg48373.cover.small.jpg	2020-06-16 02:22:28.679996	ebooks/48373
202471	application/zip	http://www.gutenberg.org/files/48373/48373-0.zip	2020-06-15 18:04:48	ebooks/48373
1133415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48373.kindle.noimages	2020-06-16 02:22:28.634976	ebooks/48373
23933	image/jpeg	http://www.gutenberg.org/cache/epub/48373/pg48373.cover.medium.jpg	2020-06-16 02:22:28.720977	ebooks/48373
8543585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48373.kindle.images	2020-06-16 02:22:27.223983	ebooks/48373
321335	application/epub+zip	http://www.gutenberg.org/ebooks/48373.epub.noimages	2020-06-16 02:22:24.384055	ebooks/48373
4495686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48374.kindle.images	2020-05-23 23:36:02.546612	ebooks/48374
509468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48374.kindle.noimages	2020-05-23 23:36:03.181599	ebooks/48374
2437154	application/epub+zip	http://www.gutenberg.org/ebooks/48374.epub.images	2020-05-23 23:36:00.957731	ebooks/48374
2363861	text/html; charset=utf-8	http://www.gutenberg.org/files/48374/48374-h.zip	2015-02-27 08:35:36	ebooks/48374
243648	text/html; charset=utf-8	http://www.gutenberg.org/files/48374/48374-h/48374-h.htm	2015-02-27 08:35:30	ebooks/48374
2624	image/jpeg	http://www.gutenberg.org/cache/epub/48374/pg48374.cover.small.jpg	2020-05-23 23:36:03.212621	ebooks/48374
83216	text/plain; charset=utf-8	http://www.gutenberg.org/files/48374/48374-0.zip	2015-02-27 08:35:36	ebooks/48374
142668	application/epub+zip	http://www.gutenberg.org/ebooks/48374.epub.noimages	2020-05-23 23:36:01.251625	ebooks/48374
204721	text/plain; charset=utf-8	http://www.gutenberg.org/files/48374/48374-0.txt	2015-02-27 08:35:28	ebooks/48374
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/48374.rdf	2020-06-11 01:40:14.23802	ebooks/48374
10116	image/jpeg	http://www.gutenberg.org/cache/epub/48374/pg48374.cover.medium.jpg	2020-05-23 23:36:03.242603	ebooks/48374
874097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48375.kindle.noimages	2020-05-23 23:36:06.715562	ebooks/48375
334405	text/plain; charset=utf-8	http://www.gutenberg.org/files/48375/48375-0.txt	2015-02-27 15:08:58	ebooks/48375
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/48375.rdf	2020-06-11 01:40:14.26102	ebooks/48375
2042	image/jpeg	http://www.gutenberg.org/cache/epub/48375/pg48375.cover.small.jpg	2020-05-23 23:36:06.75456	ebooks/48375
555981	application/epub+zip	http://www.gutenberg.org/ebooks/48375.epub.images	2020-05-23 23:36:04.031666	ebooks/48375
538260	application/zip	http://www.gutenberg.org/files/48375/48375-h.zip	2015-02-27 15:09:02	ebooks/48375
406366	text/html; charset=utf-8	http://www.gutenberg.org/files/48375/48375-h/48375-h.htm	2015-02-27 15:09:02	ebooks/48375
130429	application/zip	http://www.gutenberg.org/files/48375/48375-0.zip	2015-02-27 15:09:02	ebooks/48375
13788	image/jpeg	http://www.gutenberg.org/cache/epub/48375/pg48375.cover.medium.jpg	2020-05-23 23:36:06.789617	ebooks/48375
257189	application/epub+zip	http://www.gutenberg.org/ebooks/48375.epub.noimages	2020-05-23 23:36:04.458606	ebooks/48375
1471333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48375.kindle.images	2020-05-23 23:36:05.604624	ebooks/48375
311795	application/zip	http://www.gutenberg.org/files/48376/48376-0.zip	2020-06-15 18:04:56	ebooks/48376
3411	image/jpeg	http://www.gutenberg.org/cache/epub/48376/pg48376.cover.small.jpg	2020-06-16 02:22:37.288061	ebooks/48376
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/48376.rdf	2020-06-16 02:22:37.587049	ebooks/48376
887270	text/plain; charset=utf-8	http://www.gutenberg.org/files/48376/48376-0.txt	2020-06-15 18:04:56	ebooks/48376
1071068	text/html	http://www.gutenberg.org/files/48376/48376-h/48376-h.htm	2015-02-28 06:43:54	ebooks/48376
19954	image/jpeg	http://www.gutenberg.org/cache/epub/48376/pg48376.cover.medium.jpg	2020-06-16 02:22:37.384057	ebooks/48376
1896722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48376.kindle.images	2020-06-16 02:22:34.87289	ebooks/48376
1702907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48376.kindle.noimages	2020-06-16 02:22:37.182053	ebooks/48376
551632	application/epub+zip	http://www.gutenberg.org/ebooks/48376.epub.images	2020-06-16 02:22:31.888958	ebooks/48376
488257	text/html	http://www.gutenberg.org/files/48376/48376-h.zip	2015-02-28 06:47:06	ebooks/48376
421101	application/epub+zip	http://www.gutenberg.org/ebooks/48376.epub.noimages	2020-06-16 02:22:32.512951	ebooks/48376
342250	text/html	http://www.gutenberg.org/files/48377/48377-h/48377-h.htm	2015-02-28 08:04:24	ebooks/48377
114414	application/zip	http://www.gutenberg.org/files/48377/48377-0.zip	2020-06-15 18:04:58	ebooks/48377
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/48377.rdf	2020-06-16 02:22:44.159973	ebooks/48377
733927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48377.kindle.noimages	2020-06-16 02:22:43.996971	ebooks/48377
325117	text/plain; charset=utf-8	http://www.gutenberg.org/files/48377/48377-0.txt	2020-06-15 18:04:58	ebooks/48377
678383	application/epub+zip	http://www.gutenberg.org/ebooks/48377.epub.images	2020-06-16 02:22:40.87106	ebooks/48377
344095	text/html	http://www.gutenberg.org/files/48377/48377-h.zip	2015-02-28 08:07:06	ebooks/48377
229167	application/epub+zip	http://www.gutenberg.org/ebooks/48377.epub.noimages	2020-06-16 02:22:41.465018	ebooks/48377
4593	image/jpeg	http://www.gutenberg.org/cache/epub/48377/pg48377.cover.small.jpg	2020-06-16 02:22:44.050969	ebooks/48377
30539	image/jpeg	http://www.gutenberg.org/cache/epub/48377/pg48377.cover.medium.jpg	2020-06-16 02:22:44.098976	ebooks/48377
1864625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48377.kindle.images	2020-06-16 02:22:43.093057	ebooks/48377
2770982	application/epub+zip	http://www.gutenberg.org/ebooks/48378.epub.images	2020-05-23 23:36:17.284732	ebooks/48378
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/48378.rdf	2020-06-11 01:40:14.333025	ebooks/48378
22803	image/jpeg	http://www.gutenberg.org/cache/epub/48378/pg48378.cover.medium.jpg	2020-05-23 23:36:23.091654	ebooks/48378
39887	application/zip	http://www.gutenberg.org/files/48378/48378-8.zip	2015-02-28 04:58:02	ebooks/48378
104518	application/epub+zip	http://www.gutenberg.org/ebooks/48378.epub.noimages	2020-05-23 23:36:17.621725	ebooks/48378
340076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48378.kindle.noimages	2020-05-23 23:36:23.026643	ebooks/48378
113090	text/plain	http://www.gutenberg.org/ebooks/48378.txt.utf-8	2020-05-23 23:36:16.675748	ebooks/48378
3689	image/jpeg	http://www.gutenberg.org/cache/epub/48378/pg48378.cover.small.jpg	2020-05-23 23:36:23.061639	ebooks/48378
158197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48378/48378-h/48378-h.htm	2015-02-28 04:56:38	ebooks/48378
5414180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48378.kindle.images	2020-05-23 23:36:22.522645	ebooks/48378
2771938	application/zip	http://www.gutenberg.org/files/48378/48378-h.zip	2015-02-28 04:58:04	ebooks/48378
113044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48378/48378-8.txt	2015-02-28 04:56:38	ebooks/48378
16487	image/jpeg	http://www.gutenberg.org/cache/epub/48379/pg48379.cover.medium.jpg	2020-05-23 23:36:28.041587	ebooks/48379
2365	image/jpeg	http://www.gutenberg.org/cache/epub/48379/pg48379.cover.small.jpg	2020-05-23 23:36:28.014658	ebooks/48379
132118	application/zip	http://www.gutenberg.org/files/48379/48379-8.zip	2015-02-28 11:33:16	ebooks/48379
300669	application/epub+zip	http://www.gutenberg.org/ebooks/48379.epub.noimages	2020-05-23 23:36:25.383628	ebooks/48379
347133	text/plain	http://www.gutenberg.org/ebooks/48379.txt.utf-8	2020-05-23 23:36:23.225651	ebooks/48379
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/48379.rdf	2020-06-11 01:40:14.361059	ebooks/48379
347164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48379/48379-8.txt	2015-02-28 11:33:14	ebooks/48379
1666487	application/zip	http://www.gutenberg.org/files/48379/48379-h.zip	2015-02-28 11:33:16	ebooks/48379
2865384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48379.kindle.images	2020-05-23 23:36:26.995608	ebooks/48379
1308688	application/epub+zip	http://www.gutenberg.org/ebooks/48379.epub.images	2020-05-23 23:36:24.921646	ebooks/48379
903885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48379.kindle.noimages	2020-05-23 23:36:27.983591	ebooks/48379
386090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48379/48379-h/48379-h.htm	2015-02-28 11:33:14	ebooks/48379
356175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4838.kindle.images	2020-06-03 00:00:16.89492	ebooks/4838
25682	image/jpeg	http://www.gutenberg.org/cache/epub/4838/pg4838.cover.medium.jpg	2020-06-03 00:00:17.321927	ebooks/4838
4685	image/jpeg	http://www.gutenberg.org/cache/epub/4838/pg4838.cover.small.jpg	2020-06-03 00:00:17.294973	ebooks/4838
88523	application/epub+zip	http://www.gutenberg.org/ebooks/4838.epub.images	2020-06-03 00:00:16.461948	ebooks/4838
356171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4838.kindle.noimages	2020-06-03 00:00:17.267947	ebooks/4838
158209	text/html	http://www.gutenberg.org/ebooks/4838.html.noimages	2020-06-03 00:00:16.373974	ebooks/4838
158209	text/html	http://www.gutenberg.org/ebooks/4838.html.images	2020-06-03 00:00:16.323975	ebooks/4838
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/4838.rdf	2020-06-11 01:03:59.621108	ebooks/4838
57247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4838/4838.zip	2015-03-29 06:28:42	ebooks/4838
148942	text/plain	http://www.gutenberg.org/ebooks/4838.txt.utf-8	2020-06-03 00:00:16.223014	ebooks/4838
88523	application/epub+zip	http://www.gutenberg.org/ebooks/4838.epub.noimages	2020-06-03 00:00:16.521957	ebooks/4838
148980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4838/4838.txt	2015-03-29 06:28:20	ebooks/4838
125060	application/epub+zip	http://www.gutenberg.org/ebooks/48380.epub.noimages	2020-05-23 23:36:29.103572	ebooks/48380
464753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48380/48380-h/48380-h.htm	2015-02-28 11:38:06	ebooks/48380
17519	image/jpeg	http://www.gutenberg.org/cache/epub/48380/pg48380.cover.medium.jpg	2020-05-23 23:36:31.975523	ebooks/48380
90975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48380/48380-8.zip	2015-03-01 02:18:34	ebooks/48380
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/48380.rdf	2020-06-11 01:40:14.387062	ebooks/48380
293768	text/plain	http://www.gutenberg.org/ebooks/48380.txt.utf-8	2020-05-23 23:36:28.221644	ebooks/48380
1025069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48380.kindle.images	2020-05-23 23:36:30.882541	ebooks/48380
388473	application/epub+zip	http://www.gutenberg.org/ebooks/48380.epub.images	2020-05-23 23:36:28.794591	ebooks/48380
285055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48380/48380-8.txt	2015-02-28 11:38:06	ebooks/48380
4356	image/jpeg	http://www.gutenberg.org/cache/epub/48380/pg48380.cover.small.jpg	2020-05-23 23:36:31.923546	ebooks/48380
360895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48380/48380-h.zip	2015-03-01 02:18:34	ebooks/48380
588084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48380.kindle.noimages	2020-05-23 23:36:31.86853	ebooks/48380
769442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48381.kindle.noimages	2020-05-23 23:36:35.902676	ebooks/48381
126767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48381/48381-h.zip	2015-02-28 11:42:16	ebooks/48381
360040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48381/48381-8.txt	2015-02-28 11:41:32	ebooks/48381
17501	image/jpeg	http://www.gutenberg.org/cache/epub/48381/pg48381.cover.medium.jpg	2020-05-23 23:36:36.04268	ebooks/48381
157690	application/epub+zip	http://www.gutenberg.org/ebooks/48381.epub.noimages	2020-05-23 23:36:33.216521	ebooks/48381
370453	text/plain	http://www.gutenberg.org/ebooks/48381.txt.utf-8	2020-05-23 23:36:32.147539	ebooks/48381
113631	application/zip	http://www.gutenberg.org/files/48381/48381-8.zip	2015-02-28 11:42:16	ebooks/48381
769446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48381.kindle.images	2020-05-23 23:36:34.549699	ebooks/48381
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/48381.rdf	2020-06-11 01:40:14.417061	ebooks/48381
4332	image/jpeg	http://www.gutenberg.org/cache/epub/48381/pg48381.cover.small.jpg	2020-05-23 23:36:35.975674	ebooks/48381
157690	application/epub+zip	http://www.gutenberg.org/ebooks/48381.epub.images	2020-05-23 23:36:32.861536	ebooks/48381
680952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48381/48381-h/48381-h.htm	2015-02-28 11:41:32	ebooks/48381
809479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48382.kindle.noimages	2020-05-23 23:37:10.163528	ebooks/48382
271302	text/plain; charset=utf-8	http://www.gutenberg.org/files/48382/48382-0.txt	2015-02-28 11:53:12	ebooks/48382
27064413	application/epub+zip	http://www.gutenberg.org/ebooks/48382.epub.images	2020-05-23 23:36:48.820819	ebooks/48382
14450	image/jpeg	http://www.gutenberg.org/cache/epub/48382/pg48382.cover.medium.jpg	2020-05-23 23:37:10.577535	ebooks/48382
48156013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48382.kindle.images	2020-05-23 23:37:07.808582	ebooks/48382
198703	application/epub+zip	http://www.gutenberg.org/ebooks/48382.epub.noimages	2020-05-23 23:36:49.47484	ebooks/48382
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/48382.rdf	2020-06-11 01:40:14.446032	ebooks/48382
459303	text/html; charset=utf-8	http://www.gutenberg.org/files/48382/48382-h/48382-h.htm	2020-04-01 07:57:36	ebooks/48382
3011	image/jpeg	http://www.gutenberg.org/cache/epub/48382/pg48382.cover.small.jpg	2020-05-23 23:37:10.383527	ebooks/48382
41143534	text/html; charset=utf-8	http://www.gutenberg.org/files/48382/48382-h.zip	2020-04-01 07:57:58	ebooks/48382
94341	application/zip	http://www.gutenberg.org/files/48382/48382-0.zip	2015-02-28 11:53:56	ebooks/48382
449630	text/plain; charset=utf-8	http://www.gutenberg.org/files/48383/48383-0.txt	2015-02-28 09:14:30	ebooks/48383
13742	image/jpeg	http://www.gutenberg.org/cache/epub/48383/pg48383.cover.medium.jpg	2020-05-23 23:37:14.248697	ebooks/48383
502236	text/html; charset=utf-8	http://www.gutenberg.org/files/48383/48383-h/48383-h.htm	2015-02-28 09:14:34	ebooks/48383
316818	application/epub+zip	http://www.gutenberg.org/ebooks/48383.epub.images	2020-05-23 23:37:11.61552	ebooks/48383
272501	application/epub+zip	http://www.gutenberg.org/ebooks/48383.epub.noimages	2020-05-23 23:37:11.933561	ebooks/48383
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/48383.rdf	2020-06-11 01:40:14.472026	ebooks/48383
2218	image/jpeg	http://www.gutenberg.org/cache/epub/48383/pg48383.cover.small.jpg	2020-05-23 23:37:14.214689	ebooks/48383
165513	text/plain; charset=utf-8	http://www.gutenberg.org/files/48383/48383-0.zip	2015-02-28 09:14:34	ebooks/48383
302505	application/zip	http://www.gutenberg.org/files/48383/48383-h.zip	2015-02-28 09:14:34	ebooks/48383
958169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48383.kindle.noimages	2020-05-23 23:37:14.175682	ebooks/48383
1014642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48383.kindle.images	2020-05-23 23:37:13.0527	ebooks/48383
13041333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48384.kindle.images	2020-05-23 23:37:27.760808	ebooks/48384
6228540	application/epub+zip	http://www.gutenberg.org/ebooks/48384.epub.images	2020-05-23 23:37:21.642621	ebooks/48384
1152945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48384.kindle.noimages	2020-05-23 23:37:29.534779	ebooks/48384
416194	text/plain; charset=utf-8	http://www.gutenberg.org/files/48384/48384-0.txt	2015-02-28 09:54:10	ebooks/48384
565646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48384/48384-h/48384-h.htm	2015-02-28 09:54:12	ebooks/48384
8508537	application/zip	http://www.gutenberg.org/files/48384/48384-h.zip	2015-02-28 09:54:20	ebooks/48384
163975	application/zip	http://www.gutenberg.org/files/48384/48384-0.zip	2015-02-28 09:54:18	ebooks/48384
2727	image/jpeg	http://www.gutenberg.org/cache/epub/48384/pg48384.cover.small.jpg	2020-05-23 23:37:29.688776	ebooks/48384
20875	image/jpeg	http://www.gutenberg.org/cache/epub/48384/pg48384.cover.medium.jpg	2020-05-23 23:37:29.988771	ebooks/48384
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/48384.rdf	2020-06-11 01:40:14.496076	ebooks/48384
335897	application/epub+zip	http://www.gutenberg.org/ebooks/48384.epub.noimages	2020-05-23 23:37:22.921567	ebooks/48384
155993	text/plain; charset=utf-8	http://www.gutenberg.org/files/48385/48385-0.zip	2015-02-28 10:59:02	ebooks/48385
945873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48385.kindle.images	2020-05-23 23:37:36.212697	ebooks/48385
2425	image/jpeg	http://www.gutenberg.org/cache/epub/48385/pg48385.cover.small.jpg	2020-05-23 23:37:37.713673	ebooks/48385
384970	text/x-rst	http://www.gutenberg.org/files/48385/48385-rst/48385-rst.rst	2015-02-28 10:59:00	ebooks/48385
401888	text/plain; charset=utf-8	http://www.gutenberg.org/files/48385/48385-0.txt	2015-02-28 10:59:02	ebooks/48385
483362	application/pdf	http://www.gutenberg.org/ebooks/48385.pdf.noimages	2020-05-23 23:37:42.722617	ebooks/48385
384970	text/x-rst	http://www.gutenberg.org/ebooks/48385.rst.gen	2020-05-23 23:37:31.38278	ebooks/48385
20776	application/rdf+xml	http://www.gutenberg.org/ebooks/48385.rdf	2020-06-11 01:40:14.53212	ebooks/48385
892366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48385.kindle.noimages	2020-05-23 23:37:37.304678	ebooks/48385
258263	text/html; charset=utf-8	http://www.gutenberg.org/files/48385/48385-h.zip	2015-02-28 10:59:08	ebooks/48385
251058	application/epub+zip	http://www.gutenberg.org/ebooks/48385.epub.noimages	2020-05-23 23:37:35.127726	ebooks/48385
15133	image/jpeg	http://www.gutenberg.org/cache/epub/48385/pg48385.cover.medium.jpg	2020-05-23 23:37:38.109687	ebooks/48385
510871	application/pdf	http://www.gutenberg.org/ebooks/48385.pdf.images	2020-05-23 23:37:40.509662	ebooks/48385
476733	text/html; charset=utf-8	http://www.gutenberg.org/files/48385/48385-h/48385-h.html	2015-02-28 10:59:08	ebooks/48385
155525	application/zip	http://www.gutenberg.org/files/48385/48385-8.zip	2015-02-28 10:59:04	ebooks/48385
398620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48385/48385.txt	2015-02-28 10:59:06	ebooks/48385
277961	application/epub+zip	http://www.gutenberg.org/ebooks/48385.epub.images	2020-05-23 23:37:33.243759	ebooks/48385
398618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48385/48385-8.txt	2015-02-28 10:59:04	ebooks/48385
155466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48385/48385.zip	2015-02-28 10:59:06	ebooks/48385
242436	text/x-rst	http://www.gutenberg.org/files/48385/48385-rst.zip	2015-02-28 10:59:00	ebooks/48385
78676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48386/48386-8.zip	2015-03-01 04:30:24	ebooks/48386
199898	text/plain	http://www.gutenberg.org/ebooks/48386.txt.utf-8	2020-05-23 23:37:43.619648	ebooks/48386
3278	image/jpeg	http://www.gutenberg.org/cache/epub/48386/pg48386.cover.small.jpg	2020-05-23 23:37:48.811569	ebooks/48386
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/48386.rdf	2020-06-11 01:40:14.559045	ebooks/48386
359343	text/html; charset=us-ascii	http://www.gutenberg.org/files/48386/48386-h/48386-h.htm	2015-03-01 04:30:20	ebooks/48386
173876	application/epub+zip	http://www.gutenberg.org/ebooks/48386.epub.noimages	2020-05-23 23:37:45.570588	ebooks/48386
519729	text/html; charset=us-ascii	http://www.gutenberg.org/files/48386/48386-h.zip	2015-03-01 04:30:24	ebooks/48386
199733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48386/48386-8.txt	2015-03-01 04:30:18	ebooks/48386
515496	application/epub+zip	http://www.gutenberg.org/ebooks/48386.epub.images	2020-05-23 23:37:44.819598	ebooks/48386
1343904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48386.kindle.images	2020-05-23 23:37:47.232553	ebooks/48386
661072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48386.kindle.noimages	2020-05-23 23:37:48.750569	ebooks/48386
22170	image/jpeg	http://www.gutenberg.org/cache/epub/48386/pg48386.cover.medium.jpg	2020-05-23 23:37:48.867558	ebooks/48386
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/48387.rdf	2020-06-11 01:40:14.586035	ebooks/48387
157253	application/epub+zip	http://www.gutenberg.org/ebooks/48387.epub.images	2020-05-23 23:37:49.503541	ebooks/48387
632425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48387.kindle.noimages	2020-05-23 23:37:51.029537	ebooks/48387
366392	text/html	http://www.gutenberg.org/ebooks/48387.html.images	2020-05-23 23:37:49.249585	ebooks/48387
3578	image/jpeg	http://www.gutenberg.org/cache/epub/48387/pg48387.cover.small.jpg	2020-05-23 23:37:51.055529	ebooks/48387
344130	text/plain	http://www.gutenberg.org/ebooks/48387.txt.utf-8	2020-05-23 23:37:49.03856	ebooks/48387
157253	application/epub+zip	http://www.gutenberg.org/ebooks/48387.epub.noimages	2020-05-23 23:37:49.613538	ebooks/48387
329396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48387/48387-8.txt	2015-03-01 04:52:06	ebooks/48387
127034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48387/48387-8.zip	2015-03-01 04:52:10	ebooks/48387
366392	text/html	http://www.gutenberg.org/ebooks/48387.html.noimages	2020-05-23 23:37:49.333532	ebooks/48387
632437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48387.kindle.images	2020-05-23 23:37:50.321516	ebooks/48387
13386	image/jpeg	http://www.gutenberg.org/cache/epub/48387/pg48387.cover.medium.jpg	2020-05-23 23:37:51.079515	ebooks/48387
234094	application/epub+zip	http://www.gutenberg.org/ebooks/48388.epub.noimages	2020-05-23 23:37:52.088726	ebooks/48388
54665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48388/48388-8.zip	2015-03-01 03:59:30	ebooks/48388
175695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48388/48388-h/48388-h.htm	2015-03-01 03:59:18	ebooks/48388
978739	application/epub+zip	http://www.gutenberg.org/ebooks/48388.epub.images	2020-05-23 23:37:51.710706	ebooks/48388
137537	text/plain	http://www.gutenberg.org/ebooks/48388.txt.utf-8	2020-05-23 23:37:51.190707	ebooks/48388
137563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48388/48388-8.txt	2015-03-01 03:59:18	ebooks/48388
3517	image/jpeg	http://www.gutenberg.org/cache/epub/48388/pg48388.cover.small.jpg	2020-05-23 23:37:53.779687	ebooks/48388
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/48388.rdf	2020-06-11 01:40:14.610018	ebooks/48388
945048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48388/48388-h.zip	2015-03-01 03:59:30	ebooks/48388
19126	image/jpeg	http://www.gutenberg.org/cache/epub/48388/pg48388.cover.medium.jpg	2020-05-23 23:37:53.813668	ebooks/48388
1824965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48388.kindle.images	2020-05-23 23:37:53.10572	ebooks/48388
585612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48388.kindle.noimages	2020-05-23 23:37:53.742672	ebooks/48388
171199	application/zip	http://www.gutenberg.org/files/48389/48389-8.zip	2015-03-01 07:10:29	ebooks/48389
444802	text/plain	http://www.gutenberg.org/ebooks/48389.txt.utf-8	2020-05-23 23:37:53.925675	ebooks/48389
760311	application/epub+zip	http://www.gutenberg.org/ebooks/48389.epub.images	2020-05-23 23:37:54.468694	ebooks/48389
171148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48389/48389.zip	2015-03-01 07:10:29	ebooks/48389
1714137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48389.kindle.images	2020-05-23 23:37:55.941644	ebooks/48389
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/48389.rdf	2020-06-11 01:40:14.639024	ebooks/48389
489326	text/html	http://www.gutenberg.org/files/48389/48389-h/48389-h.htm	2015-03-01 07:16:11	ebooks/48389
694813	text/html	http://www.gutenberg.org/files/48389/48389-h.zip	2015-03-01 07:18:25	ebooks/48389
293337	application/epub+zip	http://www.gutenberg.org/ebooks/48389.epub.noimages	2020-05-23 23:37:54.773654	ebooks/48389
2982	image/jpeg	http://www.gutenberg.org/cache/epub/48389/pg48389.cover.small.jpg	2020-05-23 23:37:57.083669	ebooks/48389
444809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48389/48389.txt	2015-03-01 07:10:29	ebooks/48389
17065	image/jpeg	http://www.gutenberg.org/cache/epub/48389/pg48389.cover.medium.jpg	2020-05-23 23:37:57.115644	ebooks/48389
1005495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48389.kindle.noimages	2020-05-23 23:37:57.050626	ebooks/48389
444794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48389/48389-8.txt	2015-03-01 07:10:29	ebooks/48389
25404	image/jpeg	http://www.gutenberg.org/cache/epub/4839/pg4839.cover.medium.jpg	2020-06-03 00:00:18.378926	ebooks/4839
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4839.rdf	2020-06-11 01:03:59.645112	ebooks/4839
4577	image/jpeg	http://www.gutenberg.org/cache/epub/4839/pg4839.cover.small.jpg	2020-06-03 00:00:18.351953	ebooks/4839
78514	application/epub+zip	http://www.gutenberg.org/ebooks/4839.epub.images	2020-06-03 00:00:17.630923	ebooks/4839
48869	application/zip	http://www.gutenberg.org/files/4839/4839.zip	2015-03-29 06:29:58	ebooks/4839
122944	text/plain	http://www.gutenberg.org/ebooks/4839.txt.utf-8	2020-06-03 00:00:17.43496	ebooks/4839
129827	text/html	http://www.gutenberg.org/ebooks/4839.html.images	2020-06-03 00:00:17.515917	ebooks/4839
315278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4839.kindle.images	2020-06-03 00:00:18.00296	ebooks/4839
315270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4839.kindle.noimages	2020-06-03 00:00:18.324902	ebooks/4839
122982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4839/4839.txt	2015-03-29 06:29:38	ebooks/4839
129827	text/html	http://www.gutenberg.org/ebooks/4839.html.noimages	2020-06-03 00:00:17.555984	ebooks/4839
78514	application/epub+zip	http://www.gutenberg.org/ebooks/4839.epub.noimages	2020-06-03 00:00:17.683973	ebooks/4839
2154	image/jpeg	http://www.gutenberg.org/cache/epub/48390/pg48390.cover.small.jpg	2020-05-23 23:38:02.692552	ebooks/48390
9489	image/jpeg	http://www.gutenberg.org/cache/epub/48390/pg48390.cover.medium.jpg	2020-05-23 23:38:02.75155	ebooks/48390
6459019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48390/48390-h.zip	2015-03-01 06:41:48	ebooks/48390
551360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48390/48390-h/48390-h.htm	2015-03-01 06:41:34	ebooks/48390
6955475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48390.kindle.images	2020-05-23 23:38:01.301572	ebooks/48390
476256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48390/48390-8.txt	2015-03-01 06:41:34	ebooks/48390
476426	text/plain	http://www.gutenberg.org/ebooks/48390.txt.utf-8	2020-05-23 23:37:57.240648	ebooks/48390
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/48390.rdf	2020-06-11 01:40:14.663016	ebooks/48390
188686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48390/48390-8.zip	2015-03-01 06:41:48	ebooks/48390
303300	application/epub+zip	http://www.gutenberg.org/ebooks/48390.epub.noimages	2020-05-23 23:37:59.089623	ebooks/48390
1046190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48390.kindle.noimages	2020-05-23 23:38:02.628557	ebooks/48390
4333873	application/epub+zip	http://www.gutenberg.org/ebooks/48390.epub.images	2020-05-23 23:37:58.661604	ebooks/48390
281809	application/epub+zip	http://www.gutenberg.org/ebooks/48391.epub.noimages	2020-05-23 23:38:04.375565	ebooks/48391
7650910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48391.kindle.images	2020-05-23 23:38:07.349824	ebooks/48391
2966	image/jpeg	http://www.gutenberg.org/cache/epub/48391/pg48391.cover.small.jpg	2020-05-23 23:38:08.758781	ebooks/48391
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/48391.rdf	2020-06-11 01:40:14.687016	ebooks/48391
927373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48391.kindle.noimages	2020-05-23 23:38:08.65479	ebooks/48391
118981	application/zip	http://www.gutenberg.org/files/48391/48391-0.zip	2015-03-01 06:43:20	ebooks/48391
3986302	application/epub+zip	http://www.gutenberg.org/ebooks/48391.epub.images	2020-05-23 23:38:03.878574	ebooks/48391
420687	text/html; charset=utf-8	http://www.gutenberg.org/files/48391/48391-h/48391-h.htm	2015-03-01 06:43:14	ebooks/48391
19903	image/jpeg	http://www.gutenberg.org/cache/epub/48391/pg48391.cover.medium.jpg	2020-05-23 23:38:08.857783	ebooks/48391
3948078	application/zip	http://www.gutenberg.org/files/48391/48391-h.zip	2015-03-01 06:43:22	ebooks/48391
319397	text/plain; charset=utf-8	http://www.gutenberg.org/files/48391/48391-0.txt	2015-03-01 06:43:12	ebooks/48391
101109	text/plain; charset=utf-8	http://www.gutenberg.org/files/48392/48392-0.zip	2015-03-27 09:12:00	ebooks/48392
179721	application/epub+zip	http://www.gutenberg.org/ebooks/48392.epub.noimages	2020-05-23 23:38:10.42276	ebooks/48392
6305897	application/epub+zip	http://www.gutenberg.org/ebooks/48392.epub.images	2020-05-23 23:38:09.967784	ebooks/48392
10583	image/jpeg	http://www.gutenberg.org/cache/epub/48392/pg48392.cover.medium.jpg	2020-05-23 23:38:14.711703	ebooks/48392
643891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48392.kindle.noimages	2020-05-23 23:38:14.584696	ebooks/48392
12515459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48392.kindle.images	2020-05-23 23:38:13.597716	ebooks/48392
281698	text/plain; charset=utf-8	http://www.gutenberg.org/files/48392/48392-0.txt	2015-03-27 09:11:36	ebooks/48392
6228244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48392/48392-h.zip	2015-03-27 09:12:02	ebooks/48392
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/48392.rdf	2020-06-11 01:40:14.711024	ebooks/48392
2149	image/jpeg	http://www.gutenberg.org/cache/epub/48392/pg48392.cover.small.jpg	2020-05-23 23:38:14.650698	ebooks/48392
354723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48392/48392-h/48392-h.htm	2015-03-27 09:11:08	ebooks/48392
2916	image/jpeg	http://www.gutenberg.org/cache/epub/48393/pg48393.cover.small.jpg	2020-06-16 02:22:48.542917	ebooks/48393
15195	image/jpeg	http://www.gutenberg.org/cache/epub/48393/pg48393.cover.medium.jpg	2020-06-16 02:22:48.570911	ebooks/48393
230804	text/plain; charset=utf-8	http://www.gutenberg.org/files/48393/48393-0.txt	2020-06-15 18:06:10	ebooks/48393
266320	text/html	http://www.gutenberg.org/files/48393/48393-h/48393-h.htm	2015-03-01 10:08:48	ebooks/48393
133174	application/zip	http://www.gutenberg.org/files/48393/48393-h.zip	2015-03-01 10:11:03	ebooks/48393
621259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48393.kindle.images	2020-06-16 02:22:47.658921	ebooks/48393
621251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48393.kindle.noimages	2020-06-16 02:22:48.510913	ebooks/48393
93352	text/plain; charset=utf-8	http://www.gutenberg.org/files/48393/48393-0.zip	2020-06-15 18:06:10	ebooks/48393
179575	application/epub+zip	http://www.gutenberg.org/ebooks/48393.epub.images	2020-06-16 02:22:46.475949	ebooks/48393
179575	application/epub+zip	http://www.gutenberg.org/ebooks/48393.epub.noimages	2020-06-16 02:22:46.823932	ebooks/48393
11867	application/rdf+xml	http://www.gutenberg.org/ebooks/48393.rdf	2020-06-16 02:22:48.647911	ebooks/48393
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/48394.rdf	2020-06-11 01:40:14.757055	ebooks/48394
89707	application/zip	http://www.gutenberg.org/files/48394/48394-0.zip	2015-03-01 08:36:14	ebooks/48394
379476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48394/48394-h/48394-h.htm	2015-03-01 08:36:14	ebooks/48394
295077	text/plain; charset=utf-8	http://www.gutenberg.org/files/48394/48394-0.txt	2015-03-01 08:36:08	ebooks/48394
2625	image/jpeg	http://www.gutenberg.org/cache/epub/48394/pg48394.cover.small.jpg	2020-05-23 23:38:22.993636	ebooks/48394
3373461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48394.kindle.images	2020-05-23 23:38:21.71161	ebooks/48394
634970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48394.kindle.noimages	2020-05-23 23:38:22.789606	ebooks/48394
1654915	application/epub+zip	http://www.gutenberg.org/ebooks/48394.epub.images	2020-05-23 23:38:18.119661	ebooks/48394
16676	image/jpeg	http://www.gutenberg.org/cache/epub/48394/pg48394.cover.medium.jpg	2020-05-23 23:38:23.050676	ebooks/48394
1641840	application/zip	http://www.gutenberg.org/files/48394/48394-h.zip	2015-03-01 08:36:16	ebooks/48394
146684	application/epub+zip	http://www.gutenberg.org/ebooks/48394.epub.noimages	2020-05-23 23:38:18.487647	ebooks/48394
13281	image/jpeg	http://www.gutenberg.org/cache/epub/48395/pg48395.cover.medium.jpg	2020-05-23 23:38:31.287688	ebooks/48395
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/48395.rdf	2020-06-11 01:40:14.780021	ebooks/48395
1941068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48395.kindle.noimages	2020-05-23 23:38:31.122696	ebooks/48395
381667	application/zip	http://www.gutenberg.org/files/48395/48395-0.zip	2015-03-01 08:38:20	ebooks/48395
2851	image/jpeg	http://www.gutenberg.org/cache/epub/48395/pg48395.cover.small.jpg	2020-05-23 23:38:31.207701	ebooks/48395
7432629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48395.kindle.images	2020-05-23 23:38:28.612531	ebooks/48395
3638599	application/epub+zip	http://www.gutenberg.org/ebooks/48395.epub.images	2020-05-23 23:38:24.543578	ebooks/48395
523838	application/epub+zip	http://www.gutenberg.org/ebooks/48395.epub.noimages	2020-05-23 23:38:25.206593	ebooks/48395
976033	text/plain; charset=utf-8	http://www.gutenberg.org/files/48395/48395-0.txt	2015-03-01 08:38:12	ebooks/48395
3486700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48395/48395-h.zip	2015-03-01 08:38:20	ebooks/48395
1112850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48395/48395-h/48395-h.htm	2015-03-01 08:38:14	ebooks/48395
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/48396.rdf	2020-06-11 01:40:14.805027	ebooks/48396
1040857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48396.kindle.noimages	2020-05-23 23:38:35.27765	ebooks/48396
447030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48396/48396-8.txt	2015-03-01 10:01:18	ebooks/48396
4539	image/jpeg	http://www.gutenberg.org/cache/epub/48396/pg48396.cover.small.jpg	2020-05-23 23:38:35.318645	ebooks/48396
1465523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48396.kindle.images	2020-05-23 23:38:33.958651	ebooks/48396
174534	application/zip	http://www.gutenberg.org/files/48396/48396-8.zip	2015-03-01 10:01:28	ebooks/48396
30829	image/jpeg	http://www.gutenberg.org/cache/epub/48396/pg48396.cover.medium.jpg	2020-05-23 23:38:35.356632	ebooks/48396
499050	application/zip	http://www.gutenberg.org/files/48396/48396-h.zip	2015-03-01 10:01:28	ebooks/48396
530549	application/epub+zip	http://www.gutenberg.org/ebooks/48396.epub.images	2020-05-23 23:38:32.175681	ebooks/48396
447008	text/plain	http://www.gutenberg.org/ebooks/48396.txt.utf-8	2020-05-23 23:38:31.508711	ebooks/48396
295963	application/epub+zip	http://www.gutenberg.org/ebooks/48396.epub.noimages	2020-05-23 23:38:32.586698	ebooks/48396
510425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48396/48396-h/48396-h.htm	2015-03-01 10:01:20	ebooks/48396
189388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48397/48397-8.txt	2015-03-02 04:18:38	ebooks/48397
412233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48397.kindle.images	2020-05-23 23:38:36.292653	ebooks/48397
412216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48397.kindle.noimages	2020-05-23 23:38:36.75161	ebooks/48397
197569	text/plain	http://www.gutenberg.org/ebooks/48397.txt.utf-8	2020-05-23 23:38:35.48867	ebooks/48397
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/48397.rdf	2020-06-11 01:40:14.831022	ebooks/48397
210634	text/html	http://www.gutenberg.org/ebooks/48397.html.noimages	2020-05-23 23:38:35.659651	ebooks/48397
4397	image/jpeg	http://www.gutenberg.org/cache/epub/48397/pg48397.cover.small.jpg	2020-05-23 23:38:36.776627	ebooks/48397
103189	application/epub+zip	http://www.gutenberg.org/ebooks/48397.epub.images	2020-05-23 23:38:35.764638	ebooks/48397
103188	application/epub+zip	http://www.gutenberg.org/ebooks/48397.epub.noimages	2020-05-23 23:38:35.838627	ebooks/48397
75663	application/zip	http://www.gutenberg.org/files/48397/48397-8.zip	2015-03-02 04:18:40	ebooks/48397
210634	text/html	http://www.gutenberg.org/ebooks/48397.html.images	2020-05-23 23:38:35.609629	ebooks/48397
17513	image/jpeg	http://www.gutenberg.org/cache/epub/48397/pg48397.cover.medium.jpg	2020-05-23 23:38:36.801609	ebooks/48397
2151	image/jpeg	http://www.gutenberg.org/cache/epub/48398/pg48398.cover.small.jpg	2020-05-23 23:38:39.273587	ebooks/48398
341255	text/plain; charset=utf-8	http://www.gutenberg.org/files/48398/48398-0.txt	2015-03-02 04:22:44	ebooks/48398
371392	text/html; charset=utf-8	http://www.gutenberg.org/files/48398/48398-h/48398-h.htm	2015-03-02 04:22:46	ebooks/48398
744838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48398.kindle.noimages	2020-05-23 23:38:39.249585	ebooks/48398
123756	application/zip	http://www.gutenberg.org/files/48398/48398-0.zip	2015-03-02 04:22:48	ebooks/48398
217894	application/epub+zip	http://www.gutenberg.org/ebooks/48398.epub.images	2020-05-23 23:38:37.263617	ebooks/48398
217894	application/epub+zip	http://www.gutenberg.org/ebooks/48398.epub.noimages	2020-05-23 23:38:37.530644	ebooks/48398
10446	image/jpeg	http://www.gutenberg.org/cache/epub/48398/pg48398.cover.medium.jpg	2020-05-23 23:38:39.295588	ebooks/48398
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/48398.rdf	2020-06-11 01:40:14.854046	ebooks/48398
744846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48398.kindle.images	2020-05-23 23:38:38.381595	ebooks/48398
195267	application/zip	http://www.gutenberg.org/files/48398/48398-h.zip	2015-03-02 04:22:48	ebooks/48398
143250	application/epub+zip	http://www.gutenberg.org/ebooks/48399.epub.images	2020-05-23 23:38:41.92255	ebooks/48399
154638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48399/48399.txt	2015-03-02 04:35:16	ebooks/48399
215787	text/html; charset=utf-8	http://www.gutenberg.org/files/48399/48399-h/48399-h.html	2015-03-02 04:35:16	ebooks/48399
14662	image/jpeg	http://www.gutenberg.org/cache/epub/48399/pg48399.cover.medium.jpg	2020-05-23 23:38:45.473818	ebooks/48399
140470	text/x-rst	http://www.gutenberg.org/ebooks/48399.rst.gen	2020-05-23 23:38:40.309578	ebooks/48399
143250	application/epub+zip	http://www.gutenberg.org/ebooks/48399.epub.noimages	2020-05-23 23:38:43.298549	ebooks/48399
154636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48399/48399-8.txt	2015-03-02 04:35:14	ebooks/48399
471542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48399.kindle.images	2020-05-23 23:38:43.945545	ebooks/48399
61164	application/zip	http://www.gutenberg.org/files/48399/48399-8.zip	2015-03-02 04:35:14	ebooks/48399
155069	text/plain; charset=utf-8	http://www.gutenberg.org/files/48399/48399-0.txt	2015-03-02 04:35:12	ebooks/48399
120191	text/x-rst	http://www.gutenberg.org/files/48399/48399-rst.zip	2015-03-02 04:35:12	ebooks/48399
61141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48399/48399.zip	2015-03-02 04:35:16	ebooks/48399
216155	application/pdf	http://www.gutenberg.org/ebooks/48399.pdf.noimages	2020-05-23 23:38:48.764774	ebooks/48399
134027	application/zip	http://www.gutenberg.org/files/48399/48399-h.zip	2015-03-02 04:35:16	ebooks/48399
2325	image/jpeg	http://www.gutenberg.org/cache/epub/48399/pg48399.cover.small.jpg	2020-05-23 23:38:44.904812	ebooks/48399
61274	text/plain; charset=utf-8	http://www.gutenberg.org/files/48399/48399-0.zip	2015-03-02 04:35:12	ebooks/48399
471526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48399.kindle.noimages	2020-05-23 23:38:44.590819	ebooks/48399
216155	application/pdf	http://www.gutenberg.org/ebooks/48399.pdf.images	2020-05-23 23:38:47.117793	ebooks/48399
20504	application/rdf+xml	http://www.gutenberg.org/ebooks/48399.rdf	2020-06-11 01:40:14.890012	ebooks/48399
140470	text/x-rst	http://www.gutenberg.org/files/48399/48399-rst/48399-rst.rst	2015-03-02 04:35:12	ebooks/48399
281878	text/plain	http://www.gutenberg.org/ebooks/484.txt.utf-8	2020-05-31 23:57:41.267941	ebooks/484
102618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/484/484.zip	2008-10-08 17:40:20	ebooks/484
305158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/484/484-h/484-h.htm	2008-10-08 17:37:50	ebooks/484
132411	application/epub+zip	http://www.gutenberg.org/ebooks/484.epub.images	2020-05-31 23:57:41.543931	ebooks/484
132410	application/epub+zip	http://www.gutenberg.org/ebooks/484.epub.noimages	2020-05-31 23:57:41.677946	ebooks/484
543383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/484.kindle.images	2020-05-31 23:57:42.3479	ebooks/484
104955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/484/484-h.zip	2008-10-08 17:40:20	ebooks/484
543366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/484.kindle.noimages	2020-05-31 23:57:43.019894	ebooks/484
16477	image/jpeg	http://www.gutenberg.org/cache/epub/484/pg484.cover.medium.jpg	2020-05-31 23:57:43.088897	ebooks/484
3610	image/jpeg	http://www.gutenberg.org/cache/epub/484/pg484.cover.small.jpg	2020-05-31 23:57:43.054919	ebooks/484
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/484.rdf	2020-06-11 01:00:27.723157	ebooks/484
281906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/484/484.txt	2008-10-08 17:37:38	ebooks/484
114485	text/plain	http://www.gutenberg.org/ebooks/4840.txt.utf-8	2020-06-03 00:00:18.494916	ebooks/4840
114523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4840/4840.txt	2015-03-29 06:31:20	ebooks/4840
74451	application/epub+zip	http://www.gutenberg.org/ebooks/4840.epub.noimages	2020-06-03 00:00:18.728923	ebooks/4840
300355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4840.kindle.noimages	2020-06-03 00:00:19.334906	ebooks/4840
120935	text/html	http://www.gutenberg.org/ebooks/4840.html.noimages	2020-06-03 00:00:18.608901	ebooks/4840
74451	application/epub+zip	http://www.gutenberg.org/ebooks/4840.epub.images	2020-06-03 00:00:18.677934	ebooks/4840
25389	image/jpeg	http://www.gutenberg.org/cache/epub/4840/pg4840.cover.medium.jpg	2020-06-03 00:00:19.388922	ebooks/4840
300363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4840.kindle.images	2020-06-03 00:00:19.029958	ebooks/4840
120935	text/html	http://www.gutenberg.org/ebooks/4840.html.images	2020-06-03 00:00:18.569947	ebooks/4840
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4840.rdf	2020-06-11 01:03:59.668114	ebooks/4840
45127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4840/4840.zip	2015-03-29 06:31:52	ebooks/4840
4575	image/jpeg	http://www.gutenberg.org/cache/epub/4840/pg4840.cover.small.jpg	2020-06-03 00:00:19.361933	ebooks/4840
10049	image/jpeg	http://www.gutenberg.org/cache/epub/48400/pg48400.cover.medium.jpg	2020-05-23 23:38:58.044639	ebooks/48400
1604168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48400.kindle.noimages	2020-05-23 23:38:57.973637	ebooks/48400
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/48400.rdf	2020-06-11 01:40:14.915038	ebooks/48400
446696	application/epub+zip	http://www.gutenberg.org/ebooks/48400.epub.noimages	2020-05-23 23:38:54.319687	ebooks/48400
296722	text/plain; charset=utf-8	http://www.gutenberg.org/files/48400/48400-0.zip	2015-03-03 09:13:32	ebooks/48400
1854	image/jpeg	http://www.gutenberg.org/cache/epub/48400/pg48400.cover.small.jpg	2020-05-23 23:38:58.010711	ebooks/48400
446696	application/epub+zip	http://www.gutenberg.org/ebooks/48400.epub.images	2020-05-23 23:38:53.92573	ebooks/48400
844261	text/html; charset=utf-8	http://www.gutenberg.org/files/48400/48400-h/48400-h.htm	2015-03-03 09:13:32	ebooks/48400
1604176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48400.kindle.images	2020-05-23 23:38:56.146671	ebooks/48400
778239	text/plain; charset=utf-8	http://www.gutenberg.org/files/48400/48400-0.txt	2015-03-03 09:13:30	ebooks/48400
393723	application/zip	http://www.gutenberg.org/files/48400/48400-h.zip	2015-03-03 09:13:32	ebooks/48400
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/48401.rdf	2020-06-11 01:40:16.970998	ebooks/48401
951393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48401/48401-h.zip	2015-03-03 09:15:14	ebooks/48401
934676	application/epub+zip	http://www.gutenberg.org/ebooks/48401.epub.images	2020-05-23 23:38:59.259681	ebooks/48401
567196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48401/48401-8.txt	2015-03-03 09:15:12	ebooks/48401
2029036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48401.kindle.images	2020-05-23 23:39:01.585593	ebooks/48401
12583	image/jpeg	http://www.gutenberg.org/cache/epub/48401/pg48401.cover.medium.jpg	2020-05-23 23:39:03.459579	ebooks/48401
2459	image/jpeg	http://www.gutenberg.org/cache/epub/48401/pg48401.cover.small.jpg	2020-05-23 23:39:03.354574	ebooks/48401
322743	application/epub+zip	http://www.gutenberg.org/ebooks/48401.epub.noimages	2020-05-23 23:38:59.828638	ebooks/48401
1206247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48401.kindle.noimages	2020-05-23 23:39:03.243587	ebooks/48401
704633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48401/48401-h/48401-h.htm	2015-03-03 09:15:14	ebooks/48401
207892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48401/48401-8.zip	2015-03-03 09:15:14	ebooks/48401
575444	text/plain	http://www.gutenberg.org/ebooks/48401.txt.utf-8	2020-05-23 23:38:58.190686	ebooks/48401
29695	image/jpeg	http://www.gutenberg.org/cache/epub/48402/pg48402.cover.medium.jpg	2020-05-23 23:39:05.85962	ebooks/48402
172650	application/epub+zip	http://www.gutenberg.org/ebooks/48402.epub.noimages	2020-05-23 23:39:04.512549	ebooks/48402
306694	application/epub+zip	http://www.gutenberg.org/ebooks/48402.epub.images	2020-05-23 23:39:04.319595	ebooks/48402
570606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48402.kindle.noimages	2020-05-23 23:39:05.81455	ebooks/48402
214283	text/plain	http://www.gutenberg.org/ebooks/48402.txt.utf-8	2020-05-23 23:39:03.726584	ebooks/48402
81189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48402/48402-8.zip	2015-03-03 12:29:46	ebooks/48402
4310	image/jpeg	http://www.gutenberg.org/cache/epub/48402/pg48402.cover.small.jpg	2020-05-23 23:39:05.837556	ebooks/48402
235438	text/html	http://www.gutenberg.org/files/48402/48402-h/48402-h.htm	2015-03-03 12:38:50	ebooks/48402
826894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48402.kindle.images	2020-05-23 23:39:05.208559	ebooks/48402
458483	application/zip	http://www.gutenberg.org/files/48402/48402-h.zip	2015-03-03 12:41:57	ebooks/48402
214319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48402/48402-8.txt	2015-03-03 12:29:46	ebooks/48402
214326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48402/48402.txt	2015-03-03 12:29:46	ebooks/48402
81193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48402/48402.zip	2015-03-03 12:29:46	ebooks/48402
15858	application/rdf+xml	http://www.gutenberg.org/ebooks/48402.rdf	2020-06-11 01:40:16.999993	ebooks/48402
662	audio/midi	http://www.gutenberg.org/files/48403/48403-h/audio/drinking.mid	2014-09-07 17:08:30	ebooks/48403
111759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48403/48403-8.zip	2015-03-04 08:44:14	ebooks/48403
2229	application/octet-stream	http://www.gutenberg.org/files/48403/48403-h/audio/aragva.mscz	2014-09-07 17:07:58	ebooks/48403
696	audio/midi	http://www.gutenberg.org/files/48403/48403-h/audio/aragva.mid	2014-09-07 17:07:52	ebooks/48403
975388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48403.kindle.noimages	2020-05-23 23:39:14.057646	ebooks/48403
25187	image/jpeg	http://www.gutenberg.org/cache/epub/48403/pg48403.cover.medium.jpg	2020-05-23 23:39:14.204648	ebooks/48403
19261	application/rdf+xml	http://www.gutenberg.org/ebooks/48403.rdf	2020-06-11 01:40:17.033989	ebooks/48403
3786	image/jpeg	http://www.gutenberg.org/cache/epub/48403/pg48403.cover.small.jpg	2020-05-23 23:39:14.133636	ebooks/48403
281796	application/epub+zip	http://www.gutenberg.org/ebooks/48403.epub.noimages	2020-05-23 23:39:09.0097	ebooks/48403
2699	application/octet-stream	http://www.gutenberg.org/files/48403/48403-h/audio/singer.mscz	2014-09-07 17:08:08	ebooks/48403
2330	application/octet-stream	http://www.gutenberg.org/files/48403/48403-h/audio/drinking.mscz	2014-09-07 17:08:34	ebooks/48403
1161	audio/midi	http://www.gutenberg.org/files/48403/48403-h/audio/avtandil.mid	2014-09-07 17:08:12	ebooks/48403
283912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48403/48403-8.txt	2015-03-04 08:43:00	ebooks/48403
284119	text/plain	http://www.gutenberg.org/ebooks/48403.txt.utf-8	2020-05-23 23:39:05.970587	ebooks/48403
2241983	text/html; charset=us-ascii	http://www.gutenberg.org/files/48403/48403-h.zip	2015-03-04 08:44:14	ebooks/48403
3191	application/octet-stream	http://www.gutenberg.org/files/48403/48403-h/audio/avtandil.mscz	2014-09-07 17:08:24	ebooks/48403
1326	audio/midi	http://www.gutenberg.org/files/48403/48403-h/audio/singer.mid	2014-09-07 17:08:04	ebooks/48403
2012114	application/epub+zip	http://www.gutenberg.org/ebooks/48403.epub.images	2020-05-23 23:39:07.910539	ebooks/48403
4407178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48403.kindle.images	2020-05-23 23:39:12.376694	ebooks/48403
504605	text/html; charset=us-ascii	http://www.gutenberg.org/files/48403/48403-h/48403-h.htm	2015-03-04 08:43:00	ebooks/48403
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/48404.rdf	2020-06-11 01:40:17.064997	ebooks/48404
81147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48404/48404-8.zip	2015-03-04 08:45:18	ebooks/48404
2140101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48404/48404-h.zip	2015-03-04 08:45:18	ebooks/48404
13499	image/jpeg	http://www.gutenberg.org/cache/epub/48404/pg48404.cover.medium.jpg	2020-05-23 23:39:16.675602	ebooks/48404
3411166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48404.kindle.images	2020-05-23 23:39:16.078607	ebooks/48404
106044	application/epub+zip	http://www.gutenberg.org/ebooks/48404.epub.noimages	2020-05-23 23:39:14.901624	ebooks/48404
1906870	application/epub+zip	http://www.gutenberg.org/ebooks/48404.epub.images	2020-05-23 23:39:14.804623	ebooks/48404
427740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48404.kindle.noimages	2020-05-23 23:39:16.606597	ebooks/48404
232363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48404/48404-h/48404-h.htm	2015-03-04 08:45:08	ebooks/48404
214787	text/plain	http://www.gutenberg.org/ebooks/48404.txt.utf-8	2020-05-23 23:39:14.410657	ebooks/48404
3551	image/jpeg	http://www.gutenberg.org/cache/epub/48404/pg48404.cover.small.jpg	2020-05-23 23:39:16.642598	ebooks/48404
214813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48404/48404-8.txt	2015-03-04 08:45:08	ebooks/48404
304377	application/zip	http://www.gutenberg.org/files/48405/48405-8.zip	2015-03-04 08:46:38	ebooks/48405
1048094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48405/48405-h/48405-h.htm	2015-03-04 08:46:22	ebooks/48405
14988	image/jpeg	http://www.gutenberg.org/cache/epub/48405/pg48405.cover.medium.jpg	2020-05-23 23:39:48.886684	ebooks/48405
1827585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48405.kindle.noimages	2020-05-23 23:39:48.64168	ebooks/48405
4728730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48405/48405-h.zip	2015-03-04 08:46:40	ebooks/48405
756498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48405/48405-8.txt	2015-03-04 08:46:22	ebooks/48405
14322045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48405.kindle.images	2020-05-23 23:39:45.926526	ebooks/48405
756760	text/plain	http://www.gutenberg.org/ebooks/48405.txt.utf-8	2020-05-23 23:39:16.818597	ebooks/48405
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/48405.rdf	2020-06-11 01:40:17.087999	ebooks/48405
4128541	application/epub+zip	http://www.gutenberg.org/ebooks/48405.epub.images	2020-05-23 23:39:18.754582	ebooks/48405
480681	application/epub+zip	http://www.gutenberg.org/ebooks/48405.epub.noimages	2020-05-23 23:39:19.552556	ebooks/48405
1976	image/jpeg	http://www.gutenberg.org/cache/epub/48405/pg48405.cover.small.jpg	2020-05-23 23:39:48.769694	ebooks/48405
1165444	application/zip	http://www.gutenberg.org/files/48406/48406-h.zip	2015-03-04 14:09:46	ebooks/48406
138946	application/epub+zip	http://www.gutenberg.org/ebooks/48406.epub.noimages	2020-05-23 23:39:50.954676	ebooks/48406
2467043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48406.kindle.images	2020-05-23 23:39:52.279648	ebooks/48406
116073	text/html; charset=utf-8	http://www.gutenberg.org/files/48406/48406-h/48406-h.htm	2015-03-04 14:09:44	ebooks/48406
22465	image/jpeg	http://www.gutenberg.org/cache/epub/48406/pg48406.cover.medium.jpg	2020-05-23 23:39:52.819642	ebooks/48406
3675	image/jpeg	http://www.gutenberg.org/cache/epub/48406/pg48406.cover.small.jpg	2020-05-23 23:39:52.789627	ebooks/48406
395586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48406.kindle.noimages	2020-05-23 23:39:52.75665	ebooks/48406
97890	text/plain; charset=utf-8	http://www.gutenberg.org/files/48406/48406-0.txt	2015-03-04 14:09:40	ebooks/48406
1211011	application/epub+zip	http://www.gutenberg.org/ebooks/48406.epub.images	2020-05-23 23:39:50.085678	ebooks/48406
11725	application/rdf+xml	http://www.gutenberg.org/ebooks/48406.rdf	2020-06-11 01:40:17.109989	ebooks/48406
33449	text/plain; charset=utf-8	http://www.gutenberg.org/files/48406/48406-0.zip	2015-03-04 14:09:44	ebooks/48406
83791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48407/48407-8.txt	2015-03-04 14:12:20	ebooks/48407
8225081	application/zip	http://www.gutenberg.org/files/48407/48407-h.zip	2015-03-04 14:12:28	ebooks/48407
15261714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48407.kindle.images	2020-05-23 23:40:00.146536	ebooks/48407
3232	image/jpeg	http://www.gutenberg.org/cache/epub/48407/pg48407.cover.small.jpg	2020-05-23 23:40:00.633563	ebooks/48407
139114	application/epub+zip	http://www.gutenberg.org/ebooks/48407.epub.noimages	2020-05-23 23:39:55.231607	ebooks/48407
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/48407.rdf	2020-06-11 01:40:17.137983	ebooks/48407
34522	text/plain; charset=utf-8	http://www.gutenberg.org/files/48407/48407-0.zip	2015-03-04 14:12:28	ebooks/48407
380478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48407.kindle.noimages	2020-05-23 23:40:00.598547	ebooks/48407
19719	image/jpeg	http://www.gutenberg.org/cache/epub/48407/pg48407.cover.medium.jpg	2020-05-23 23:40:00.666544	ebooks/48407
8082502	application/epub+zip	http://www.gutenberg.org/ebooks/48407.epub.images	2020-05-23 23:39:54.395606	ebooks/48407
84100	text/plain; charset=utf-8	http://www.gutenberg.org/files/48407/48407-0.txt	2015-03-04 14:11:04	ebooks/48407
115561	text/html; charset=utf-8	http://www.gutenberg.org/files/48407/48407-h/48407-h.htm	2015-03-04 14:11:06	ebooks/48407
34403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48407/48407-8.zip	2015-03-04 14:12:28	ebooks/48407
366244	text/html; charset=utf-8	http://www.gutenberg.org/files/48408/48408-h.zip	2015-03-04 14:14:36	ebooks/48408
384450	application/epub+zip	http://www.gutenberg.org/ebooks/48408.epub.images	2020-05-23 23:40:02.043528	ebooks/48408
267563	application/epub+zip	http://www.gutenberg.org/ebooks/48408.epub.noimages	2020-05-23 23:40:03.111831	ebooks/48408
1154478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48408.kindle.images	2020-05-23 23:40:04.446801	ebooks/48408
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/48408.rdf	2020-06-11 01:40:17.167985	ebooks/48408
451394	text/html; charset=utf-8	http://www.gutenberg.org/files/48408/48408-h/48408-h.htm	2015-03-04 14:13:52	ebooks/48408
151445	application/zip	http://www.gutenberg.org/files/48408/48408-0.zip	2015-03-04 14:14:36	ebooks/48408
412225	text/plain; charset=utf-8	http://www.gutenberg.org/files/48408/48408-0.txt	2015-03-04 14:13:50	ebooks/48408
930315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48408.kindle.noimages	2020-05-23 23:40:05.61276	ebooks/48408
151028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48408/48408-8.zip	2015-03-04 14:14:36	ebooks/48408
2091	image/jpeg	http://www.gutenberg.org/cache/epub/48408/pg48408.cover.small.jpg	2020-05-23 23:40:05.646773	ebooks/48408
14710	image/jpeg	http://www.gutenberg.org/cache/epub/48408/pg48408.cover.medium.jpg	2020-05-23 23:40:05.678764	ebooks/48408
410543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48408/48408-8.txt	2015-03-04 14:14:28	ebooks/48408
706189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48409.kindle.noimages	2020-05-23 23:40:10.831693	ebooks/48409
244834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48409/48409-8.txt	2015-03-04 14:16:42	ebooks/48409
81959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48409/48409-8.zip	2015-03-04 14:16:48	ebooks/48409
247525	text/plain; charset=utf-8	http://www.gutenberg.org/files/48409/48409-0.txt	2015-03-04 14:16:00	ebooks/48409
2141924	text/html; charset=utf-8	http://www.gutenberg.org/files/48409/48409-h.zip	2015-03-04 14:16:48	ebooks/48409
3384	image/jpeg	http://www.gutenberg.org/cache/epub/48409/pg48409.cover.small.jpg	2020-05-23 23:40:10.878694	ebooks/48409
2113078	application/epub+zip	http://www.gutenberg.org/ebooks/48409.epub.images	2020-05-23 23:40:07.063741	ebooks/48409
4412074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48409.kindle.images	2020-05-23 23:40:09.998727	ebooks/48409
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/48409.rdf	2020-06-11 01:40:17.192986	ebooks/48409
279899	text/html; charset=utf-8	http://www.gutenberg.org/files/48409/48409-h/48409-h.htm	2015-03-04 14:16:02	ebooks/48409
22516	image/jpeg	http://www.gutenberg.org/cache/epub/48409/pg48409.cover.medium.jpg	2020-05-23 23:40:10.921699	ebooks/48409
82288	text/plain; charset=utf-8	http://www.gutenberg.org/files/48409/48409-0.zip	2015-03-04 14:16:48	ebooks/48409
232025	application/epub+zip	http://www.gutenberg.org/ebooks/48409.epub.noimages	2020-05-23 23:40:08.052734	ebooks/48409
4579	image/jpeg	http://www.gutenberg.org/cache/epub/4841/pg4841.cover.small.jpg	2020-06-03 00:00:20.397946	ebooks/4841
128786	text/html	http://www.gutenberg.org/ebooks/4841.html.images	2020-06-03 00:00:19.582915	ebooks/4841
310447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4841.kindle.images	2020-06-03 00:00:20.056899	ebooks/4841
128786	text/html	http://www.gutenberg.org/ebooks/4841.html.noimages	2020-06-03 00:00:19.621918	ebooks/4841
310438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4841.kindle.noimages	2020-06-03 00:00:20.370907	ebooks/4841
121984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4841/4841.txt	2015-03-29 06:32:42	ebooks/4841
25376	image/jpeg	http://www.gutenberg.org/cache/epub/4841/pg4841.cover.medium.jpg	2020-06-03 00:00:20.424896	ebooks/4841
76410	application/epub+zip	http://www.gutenberg.org/ebooks/4841.epub.noimages	2020-06-03 00:00:19.745901	ebooks/4841
46807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4841/4841.zip	2015-03-29 06:32:58	ebooks/4841
121946	text/plain	http://www.gutenberg.org/ebooks/4841.txt.utf-8	2020-06-03 00:00:19.501911	ebooks/4841
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4841.rdf	2020-06-11 01:03:59.692112	ebooks/4841
76411	application/epub+zip	http://www.gutenberg.org/ebooks/4841.epub.images	2020-06-03 00:00:19.693929	ebooks/4841
589250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48410.kindle.noimages	2020-05-23 23:40:13.811679	ebooks/48410
203422	application/epub+zip	http://www.gutenberg.org/ebooks/48410.epub.images	2020-05-23 23:40:11.917696	ebooks/48410
192452	text/html; charset=utf-8	http://www.gutenberg.org/files/48410/48410-h/48410-h.htm	2015-03-04 14:17:54	ebooks/48410
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/48410.rdf	2020-06-11 01:40:17.214986	ebooks/48410
165534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48410/48410.txt	2015-03-04 14:18:28	ebooks/48410
589266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48410.kindle.images	2020-05-23 23:40:13.227661	ebooks/48410
30934	image/jpeg	http://www.gutenberg.org/cache/epub/48410/pg48410.cover.medium.jpg	2020-05-23 23:40:13.87166	ebooks/48410
4642	image/jpeg	http://www.gutenberg.org/cache/epub/48410/pg48410.cover.small.jpg	2020-05-23 23:40:13.843678	ebooks/48410
62963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48410/48410.zip	2015-03-04 14:18:28	ebooks/48410
167990	text/plain; charset=utf-8	http://www.gutenberg.org/files/48410/48410-0.txt	2015-03-04 14:17:52	ebooks/48410
203422	application/epub+zip	http://www.gutenberg.org/ebooks/48410.epub.noimages	2020-05-23 23:40:12.646694	ebooks/48410
155021	text/plain; charset=utf-8	http://www.gutenberg.org/files/48411/48411-0.zip	2015-03-04 14:36:44	ebooks/48411
2895	image/jpeg	http://www.gutenberg.org/cache/epub/48411/pg48411.cover.small.jpg	2020-05-23 23:40:18.518597	ebooks/48411
402982	text/plain; charset=utf-8	http://www.gutenberg.org/files/48411/48411-0.txt	2015-03-04 14:35:58	ebooks/48411
275581	application/epub+zip	http://www.gutenberg.org/ebooks/48411.epub.images	2020-05-23 23:40:15.13064	ebooks/48411
955305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48411.kindle.images	2020-05-23 23:40:17.261609	ebooks/48411
480139	text/html; charset=utf-8	http://www.gutenberg.org/files/48411/48411-h/48411-h.htm	2015-03-04 14:36:00	ebooks/48411
942463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48411.kindle.noimages	2020-05-23 23:40:18.472594	ebooks/48411
269063	application/epub+zip	http://www.gutenberg.org/ebooks/48411.epub.noimages	2020-05-23 23:40:16.065652	ebooks/48411
260177	application/zip	http://www.gutenberg.org/files/48411/48411-h.zip	2015-03-04 14:36:44	ebooks/48411
154228	application/zip	http://www.gutenberg.org/files/48411/48411-8.zip	2015-03-04 14:36:44	ebooks/48411
398044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48411/48411-8.txt	2015-03-04 14:36:38	ebooks/48411
18445	image/jpeg	http://www.gutenberg.org/cache/epub/48411/pg48411.cover.medium.jpg	2020-05-23 23:40:18.560604	ebooks/48411
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/48411.rdf	2020-06-11 01:40:17.241983	ebooks/48411
426669	text/plain	http://www.gutenberg.org/ebooks/48412.txt.utf-8	2020-05-23 23:40:18.698595	ebooks/48412
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/48412.rdf	2020-06-11 01:40:17.26799	ebooks/48412
462086	text/html	http://www.gutenberg.org/ebooks/48412.html.noimages	2020-05-23 23:40:19.164615	ebooks/48412
769847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48412.kindle.images	2020-05-23 23:40:20.411569	ebooks/48412
192439	application/epub+zip	http://www.gutenberg.org/ebooks/48412.epub.images	2020-05-23 23:40:19.376582	ebooks/48412
192438	application/epub+zip	http://www.gutenberg.org/ebooks/48412.epub.noimages	2020-05-23 23:40:19.515599	ebooks/48412
3191	image/jpeg	http://www.gutenberg.org/cache/epub/48412/pg48412.cover.small.jpg	2020-05-23 23:40:21.345556	ebooks/48412
462086	text/html	http://www.gutenberg.org/ebooks/48412.html.images	2020-05-23 23:40:19.066609	ebooks/48412
153819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48412/48412-8.zip	2015-03-05 05:15:00	ebooks/48412
769830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48412.kindle.noimages	2020-05-23 23:40:21.318563	ebooks/48412
407646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48412/48412-8.txt	2015-03-05 05:14:58	ebooks/48412
12749	image/jpeg	http://www.gutenberg.org/cache/epub/48412/pg48412.cover.medium.jpg	2020-05-23 23:40:21.368576	ebooks/48412
2994	image/jpeg	http://www.gutenberg.org/cache/epub/48413/pg48413.cover.small.jpg	2020-05-23 23:40:24.044534	ebooks/48413
204301	application/epub+zip	http://www.gutenberg.org/ebooks/48413.epub.noimages	2020-05-23 23:40:22.442543	ebooks/48413
622029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48413.kindle.noimages	2020-05-23 23:40:23.946523	ebooks/48413
640461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48413.kindle.images	2020-05-23 23:40:23.207534	ebooks/48413
212949	application/epub+zip	http://www.gutenberg.org/ebooks/48413.epub.images	2020-05-23 23:40:22.036556	ebooks/48413
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/48413.rdf	2020-06-11 01:40:17.294984	ebooks/48413
638355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48413/48413-h.zip	2015-03-05 03:40:22	ebooks/48413
247022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48413/48413-h/48413-h.htm	2015-03-05 03:40:20	ebooks/48413
201562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48413/48413-8.txt	2015-03-05 03:40:18	ebooks/48413
73129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48413/48413-8.zip	2015-03-05 03:40:22	ebooks/48413
16139	image/jpeg	http://www.gutenberg.org/cache/epub/48413/pg48413.cover.medium.jpg	2020-05-23 23:40:24.144528	ebooks/48413
202135	text/plain	http://www.gutenberg.org/ebooks/48413.txt.utf-8	2020-05-23 23:40:21.482572	ebooks/48413
672499	application/epub+zip	http://www.gutenberg.org/ebooks/48414.epub.noimages	2020-06-16 02:22:56.420175	ebooks/48414
10815666	application/zip	http://www.gutenberg.org/files/48414/48414-h.zip	2015-04-18 11:13:22	ebooks/48414
3631	image/jpeg	http://www.gutenberg.org/cache/epub/48414/pg48414.cover.small.jpg	2020-06-16 02:23:25.059958	ebooks/48414
1516727	text/plain; charset=utf-8	http://www.gutenberg.org/files/48414/48414-0.txt	2020-06-15 18:07:10	ebooks/48414
23912	image/jpeg	http://www.gutenberg.org/cache/epub/48414/pg48414.cover.medium.jpg	2020-06-16 02:23:25.187942	ebooks/48414
18933902	application/epub+zip	http://www.gutenberg.org/ebooks/48414.epub.images	2020-06-16 02:22:55.439135	ebooks/48414
1712857	text/html	http://www.gutenberg.org/files/48414/48414-h/48414-h.htm	2015-04-18 11:10:30	ebooks/48414
43179376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48414.kindle.images	2020-06-16 02:23:20.499004	ebooks/48414
2754479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48414.kindle.noimages	2020-06-16 02:23:24.915969	ebooks/48414
503834	application/zip	http://www.gutenberg.org/files/48414/48414-0.zip	2020-06-15 18:07:10	ebooks/48414
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/48414.rdf	2020-06-16 02:23:25.444937	ebooks/48414
584897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48415/48415-8.txt	2015-03-05 11:59:04	ebooks/48415
1109735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48415.kindle.noimages	2020-05-23 23:40:47.046727	ebooks/48415
1109743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48415.kindle.images	2020-05-23 23:40:45.885756	ebooks/48415
642625	text/html	http://www.gutenberg.org/ebooks/48415.html.noimages	2020-05-23 23:40:44.282801	ebooks/48415
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/48415.rdf	2020-06-11 01:40:17.34698	ebooks/48415
17361	image/jpeg	http://www.gutenberg.org/cache/epub/48415/pg48415.cover.medium.jpg	2020-05-23 23:40:47.097727	ebooks/48415
282735	application/epub+zip	http://www.gutenberg.org/ebooks/48415.epub.noimages	2020-05-23 23:40:44.710758	ebooks/48415
4264	image/jpeg	http://www.gutenberg.org/cache/epub/48415/pg48415.cover.small.jpg	2020-05-23 23:40:47.073784	ebooks/48415
238323	application/zip	http://www.gutenberg.org/files/48415/48415-8.zip	2015-03-05 11:59:04	ebooks/48415
642625	text/html	http://www.gutenberg.org/ebooks/48415.html.images	2020-05-23 23:40:44.160776	ebooks/48415
610412	text/plain	http://www.gutenberg.org/ebooks/48415.txt.utf-8	2020-05-23 23:40:43.735765	ebooks/48415
282735	application/epub+zip	http://www.gutenberg.org/ebooks/48415.epub.images	2020-05-23 23:40:44.543775	ebooks/48415
4634	image/jpeg	http://www.gutenberg.org/cache/epub/48416/pg48416.cover.small.jpg	2020-05-23 23:40:50.41672	ebooks/48416
610877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48416/48416-8.txt	2015-03-05 12:43:07	ebooks/48416
637983	text/plain	http://www.gutenberg.org/ebooks/48416.txt.utf-8	2020-05-23 23:40:47.21974	ebooks/48416
289293	application/epub+zip	http://www.gutenberg.org/ebooks/48416.epub.noimages	2020-05-23 23:40:48.087709	ebooks/48416
665123	text/html	http://www.gutenberg.org/ebooks/48416.html.images	2020-05-23 23:40:47.540717	ebooks/48416
1141501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48416.kindle.images	2020-05-23 23:40:49.242696	ebooks/48416
665123	text/html	http://www.gutenberg.org/ebooks/48416.html.noimages	2020-05-23 23:40:47.664715	ebooks/48416
1141397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48416.kindle.noimages	2020-05-23 23:40:50.389689	ebooks/48416
289293	application/epub+zip	http://www.gutenberg.org/ebooks/48416.epub.images	2020-05-23 23:40:47.922766	ebooks/48416
244684	application/zip	http://www.gutenberg.org/files/48416/48416-8.zip	2015-03-05 12:43:07	ebooks/48416
14093	application/rdf+xml	http://www.gutenberg.org/ebooks/48416.rdf	2020-06-11 01:40:17.371992	ebooks/48416
18102	image/jpeg	http://www.gutenberg.org/cache/epub/48416/pg48416.cover.medium.jpg	2020-05-23 23:40:50.440734	ebooks/48416
143398	application/epub+zip	http://www.gutenberg.org/ebooks/48417.epub.noimages	2020-05-23 23:40:51.43268	ebooks/48417
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/48417.rdf	2020-06-11 01:40:17.395979	ebooks/48417
2662	image/jpeg	http://www.gutenberg.org/cache/epub/48417/pg48417.cover.small.jpg	2020-05-23 23:40:53.572655	ebooks/48417
205127	text/plain; charset=utf-8	http://www.gutenberg.org/files/48417/48417-0.txt	2015-03-05 09:55:30	ebooks/48417
341770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48417/48417-h/48417-h.htm	2015-03-05 09:55:32	ebooks/48417
125037	application/zip	http://www.gutenberg.org/files/48417/48417-h.zip	2015-03-05 09:55:32	ebooks/48417
143399	application/epub+zip	http://www.gutenberg.org/ebooks/48417.epub.images	2020-05-23 23:40:51.078698	ebooks/48417
562861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48417.kindle.images	2020-05-23 23:40:52.473655	ebooks/48417
88666	text/plain; charset=utf-8	http://www.gutenberg.org/files/48417/48417-0.zip	2015-03-05 09:55:32	ebooks/48417
12523	image/jpeg	http://www.gutenberg.org/cache/epub/48417/pg48417.cover.medium.jpg	2020-05-23 23:40:53.628638	ebooks/48417
562852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48417.kindle.noimages	2020-05-23 23:40:53.511662	ebooks/48417
250807	application/zip	http://www.gutenberg.org/files/48418/48418-h.zip	2015-03-05 10:16:50	ebooks/48418
501026	application/pdf	http://www.gutenberg.org/ebooks/48418.pdf.images	2020-05-23 23:41:04.536532	ebooks/48418
2330	image/jpeg	http://www.gutenberg.org/cache/epub/48418/pg48418.cover.small.jpg	2020-05-23 23:41:01.756536	ebooks/48418
347088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48418/48418.txt	2015-03-05 10:16:48	ebooks/48418
133917	application/zip	http://www.gutenberg.org/files/48418/48418.zip	2015-03-05 10:16:48	ebooks/48418
134016	application/zip	http://www.gutenberg.org/files/48418/48418-8.zip	2015-03-05 10:16:46	ebooks/48418
437856	text/html; charset=utf-8	http://www.gutenberg.org/files/48418/48418-h/48418-h.html	2015-03-05 10:16:50	ebooks/48418
899145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48418.kindle.images	2020-05-23 23:41:00.249563	ebooks/48418
269217	application/epub+zip	http://www.gutenberg.org/ebooks/48418.epub.images	2020-05-23 23:40:57.116615	ebooks/48418
444182	application/pdf	http://www.gutenberg.org/ebooks/48418.pdf.noimages	2020-05-23 23:41:06.925667	ebooks/48418
15796	image/jpeg	http://www.gutenberg.org/cache/epub/48418/pg48418.cover.medium.jpg	2020-05-23 23:41:02.173536	ebooks/48418
350969	text/plain; charset=utf-8	http://www.gutenberg.org/files/48418/48418-0.txt	2015-03-05 10:16:44	ebooks/48418
21154	application/rdf+xml	http://www.gutenberg.org/ebooks/48418.rdf	2020-06-11 01:40:17.431983	ebooks/48418
212456	application/epub+zip	http://www.gutenberg.org/ebooks/48418.epub.noimages	2020-05-23 23:40:59.173607	ebooks/48418
234206	text/x-rst	http://www.gutenberg.org/files/48418/48418-rst.zip	2015-03-05 10:16:42	ebooks/48418
332646	text/x-rst	http://www.gutenberg.org/ebooks/48418.rst.gen	2020-05-23 23:40:55.168667	ebooks/48418
347088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48418/48418-8.txt	2015-03-05 10:16:46	ebooks/48418
332646	text/x-rst	http://www.gutenberg.org/files/48418/48418-rst/48418-rst.rst	2015-03-05 10:16:42	ebooks/48418
785988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48418.kindle.noimages	2020-05-23 23:41:01.329565	ebooks/48418
134607	text/plain; charset=utf-8	http://www.gutenberg.org/files/48418/48418-0.zip	2015-03-05 10:16:44	ebooks/48418
47240	application/epub+zip	http://www.gutenberg.org/ebooks/48419.epub.images	2020-05-23 23:41:08.141655	ebooks/48419
20314	image/jpeg	http://www.gutenberg.org/cache/epub/48419/pg48419.cover.medium.jpg	2020-05-23 23:41:08.734658	ebooks/48419
193224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48419.kindle.noimages	2020-05-23 23:41:08.680646	ebooks/48419
22668	application/zip	http://www.gutenberg.org/files/48419/48419-8.zip	2015-03-06 03:47:12	ebooks/48419
4316	image/jpeg	http://www.gutenberg.org/cache/epub/48419/pg48419.cover.small.jpg	2020-05-23 23:41:08.70766	ebooks/48419
60756	text/plain	http://www.gutenberg.org/ebooks/48419.txt.utf-8	2020-05-23 23:41:07.855668	ebooks/48419
69951	text/html	http://www.gutenberg.org/ebooks/48419.html.images	2020-05-23 23:41:08.057657	ebooks/48419
47240	application/epub+zip	http://www.gutenberg.org/ebooks/48419.epub.noimages	2020-05-23 23:41:08.187674	ebooks/48419
59075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48419/48419-8.txt	2015-03-06 03:47:12	ebooks/48419
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/48419.rdf	2020-06-11 01:40:17.454978	ebooks/48419
69951	text/html	http://www.gutenberg.org/ebooks/48419.html.noimages	2020-05-23 23:41:08.085667	ebooks/48419
193228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48419.kindle.images	2020-05-23 23:41:08.431663	ebooks/48419
293377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4842.kindle.images	2020-06-03 00:00:21.13594	ebooks/4842
72681	application/epub+zip	http://www.gutenberg.org/ebooks/4842.epub.images	2020-06-03 00:00:20.721906	ebooks/4842
111661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4842/4842.txt	2015-03-29 06:34:10	ebooks/4842
4572	image/jpeg	http://www.gutenberg.org/cache/epub/4842/pg4842.cover.small.jpg	2020-06-03 00:00:21.461898	ebooks/4842
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4842.rdf	2020-06-11 01:03:59.715133	ebooks/4842
111623	text/plain	http://www.gutenberg.org/ebooks/4842.txt.utf-8	2020-06-03 00:00:20.537923	ebooks/4842
118073	text/html	http://www.gutenberg.org/ebooks/4842.html.noimages	2020-06-03 00:00:20.650931	ebooks/4842
293370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4842.kindle.noimages	2020-06-03 00:00:21.433889	ebooks/4842
72682	application/epub+zip	http://www.gutenberg.org/ebooks/4842.epub.noimages	2020-06-03 00:00:20.840922	ebooks/4842
118073	text/html	http://www.gutenberg.org/ebooks/4842.html.images	2020-06-03 00:00:20.612911	ebooks/4842
43455	application/zip	http://www.gutenberg.org/files/4842/4842.zip	2015-03-29 06:34:26	ebooks/4842
25372	image/jpeg	http://www.gutenberg.org/cache/epub/4842/pg4842.cover.medium.jpg	2020-06-03 00:00:21.488097	ebooks/4842
111919	text/html; charset=utf-8	http://www.gutenberg.org/files/48420/48420-h/48420-h.htm	2015-03-06 04:50:12	ebooks/48420
32596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48420/48420.zip	2015-03-06 04:50:14	ebooks/48420
760286	application/zip	http://www.gutenberg.org/files/48420/48420-h.zip	2015-03-06 04:50:14	ebooks/48420
151903	application/epub+zip	http://www.gutenberg.org/ebooks/48420.epub.noimages	2020-05-23 23:41:09.797644	ebooks/48420
91457	text/plain	http://www.gutenberg.org/ebooks/48420.txt.utf-8	2020-05-23 23:41:08.844657	ebooks/48420
861975	application/epub+zip	http://www.gutenberg.org/ebooks/48420.epub.images	2020-05-23 23:41:09.374652	ebooks/48420
91485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48420/48420.txt	2015-03-06 04:50:12	ebooks/48420
1715419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48420.kindle.images	2020-05-23 23:41:10.418622	ebooks/48420
413583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48420.kindle.noimages	2020-05-23 23:41:10.847615	ebooks/48420
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/48420.rdf	2020-06-11 01:40:17.478991	ebooks/48420
22222	image/jpeg	http://www.gutenberg.org/cache/epub/48420/pg48420.cover.medium.jpg	2020-05-23 23:41:10.89762	ebooks/48420
3744	image/jpeg	http://www.gutenberg.org/cache/epub/48420/pg48420.cover.small.jpg	2020-05-23 23:41:10.872626	ebooks/48420
1024553	application/epub+zip	http://www.gutenberg.org/ebooks/48421.epub.images	2020-05-23 23:41:11.976616	ebooks/48421
557109	text/plain	http://www.gutenberg.org/ebooks/48421.txt.utf-8	2020-05-23 23:41:11.007635	ebooks/48421
701412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48421/48421-h/48421-h.htm	2015-03-06 04:56:10	ebooks/48421
2454	image/jpeg	http://www.gutenberg.org/cache/epub/48421/pg48421.cover.small.jpg	2020-05-23 23:41:16.37755	ebooks/48421
2142987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48421.kindle.images	2020-05-23 23:41:14.332575	ebooks/48421
12490	image/jpeg	http://www.gutenberg.org/cache/epub/48421/pg48421.cover.medium.jpg	2020-05-23 23:41:16.491543	ebooks/48421
1212294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48421.kindle.noimages	2020-05-23 23:41:16.25755	ebooks/48421
549903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48421/48421-8.txt	2015-03-06 04:56:22	ebooks/48421
1037899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48421/48421-h.zip	2015-03-06 04:57:02	ebooks/48421
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/48421.rdf	2020-06-11 01:40:17.502979	ebooks/48421
211506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48421/48421-8.zip	2015-03-06 04:57:02	ebooks/48421
330780	application/epub+zip	http://www.gutenberg.org/ebooks/48421.epub.noimages	2020-05-23 23:41:12.518627	ebooks/48421
203855	application/zip	http://www.gutenberg.org/files/48422/48422-h.zip	2015-03-06 06:39:46	ebooks/48422
142275	application/zip	http://www.gutenberg.org/files/48422/48422-0.zip	2015-03-06 06:39:46	ebooks/48422
10882	image/jpeg	http://www.gutenberg.org/cache/epub/48422/pg48422.cover.medium.jpg	2020-05-23 23:41:19.249517	ebooks/48422
419753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48422/48422-h/48422-h.htm	2015-03-06 06:39:46	ebooks/48422
777024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48422.kindle.images	2020-05-23 23:41:18.295525	ebooks/48422
214311	application/epub+zip	http://www.gutenberg.org/ebooks/48422.epub.noimages	2020-05-23 23:41:17.398542	ebooks/48422
2217	image/jpeg	http://www.gutenberg.org/cache/epub/48422/pg48422.cover.small.jpg	2020-05-23 23:41:19.226562	ebooks/48422
376894	text/plain; charset=utf-8	http://www.gutenberg.org/files/48422/48422-0.txt	2015-03-06 06:39:44	ebooks/48422
220620	application/epub+zip	http://www.gutenberg.org/ebooks/48422.epub.images	2020-05-23 23:41:17.132536	ebooks/48422
11876	application/rdf+xml	http://www.gutenberg.org/ebooks/48422.rdf	2020-06-11 01:40:17.523992	ebooks/48422
764263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48422.kindle.noimages	2020-05-23 23:41:19.200517	ebooks/48422
1730637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48423.kindle.images	2020-05-23 23:41:21.261783	ebooks/48423
391556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48423.kindle.noimages	2020-05-23 23:41:21.623782	ebooks/48423
11707	application/rdf+xml	http://www.gutenberg.org/ebooks/48423.rdf	2020-06-11 01:40:17.545989	ebooks/48423
3533	image/jpeg	http://www.gutenberg.org/cache/epub/48423/pg48423.cover.small.jpg	2020-05-23 23:41:21.649775	ebooks/48423
89104	text/html; charset=utf-8	http://www.gutenberg.org/files/48423/48423-h/48423-h.htm	2015-03-06 15:23:52	ebooks/48423
25864	image/jpeg	http://www.gutenberg.org/cache/epub/48423/pg48423.cover.medium.jpg	2020-05-23 23:41:21.672789	ebooks/48423
831453	application/epub+zip	http://www.gutenberg.org/ebooks/48423.epub.images	2020-05-23 23:41:19.985825	ebooks/48423
76692	text/plain; charset=utf-8	http://www.gutenberg.org/files/48423/48423-0.txt	2015-03-06 15:23:46	ebooks/48423
28871	application/zip	http://www.gutenberg.org/files/48423/48423-0.zip	2015-03-06 15:23:52	ebooks/48423
149136	application/epub+zip	http://www.gutenberg.org/ebooks/48423.epub.noimages	2020-05-23 23:41:20.248816	ebooks/48423
923479	text/html; charset=utf-8	http://www.gutenberg.org/files/48423/48423-h.zip	2015-03-06 15:23:52	ebooks/48423
334540	text/plain	http://www.gutenberg.org/ebooks/48424.txt.utf-8	2020-05-23 23:41:21.768783	ebooks/48424
164402	application/epub+zip	http://www.gutenberg.org/ebooks/48424.epub.noimages	2020-05-23 23:41:22.486774	ebooks/48424
381676	text/html	http://www.gutenberg.org/ebooks/48424.html.images	2020-05-23 23:41:22.048772	ebooks/48424
381676	text/html	http://www.gutenberg.org/ebooks/48424.html.noimages	2020-05-23 23:41:22.136776	ebooks/48424
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/48424.rdf	2020-06-11 01:40:17.569978	ebooks/48424
2473	image/jpeg	http://www.gutenberg.org/cache/epub/48424/pg48424.cover.small.jpg	2020-05-23 23:41:24.255742	ebooks/48424
9206	image/jpeg	http://www.gutenberg.org/cache/epub/48424/pg48424.cover.medium.jpg	2020-05-23 23:41:24.278743	ebooks/48424
645754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48424.kindle.noimages	2020-05-23 23:41:24.229743	ebooks/48424
319927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48424/48424-8.txt	2015-03-07 04:31:38	ebooks/48424
127929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48424/48424-8.zip	2015-03-07 04:31:40	ebooks/48424
164402	application/epub+zip	http://www.gutenberg.org/ebooks/48424.epub.images	2020-05-23 23:41:22.340767	ebooks/48424
645762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48424.kindle.images	2020-05-23 23:41:23.355763	ebooks/48424
289141	application/epub+zip	http://www.gutenberg.org/ebooks/48425.epub.images	2020-05-23 23:41:24.810749	ebooks/48425
22611	image/jpeg	http://www.gutenberg.org/cache/epub/48425/pg48425.cover.medium.jpg	2020-05-23 23:41:26.742722	ebooks/48425
253276	application/epub+zip	http://www.gutenberg.org/ebooks/48425.epub.noimages	2020-05-23 23:41:25.13578	ebooks/48425
104247	text/plain; charset=utf-8	http://www.gutenberg.org/files/48425/48425-0.zip	2015-03-07 04:33:20	ebooks/48425
261631	text/plain; charset=utf-8	http://www.gutenberg.org/files/48425/48425-0.txt	2015-03-07 04:33:16	ebooks/48425
834181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48425.kindle.images	2020-05-23 23:41:25.917721	ebooks/48425
3123	image/jpeg	http://www.gutenberg.org/cache/epub/48425/pg48425.cover.small.jpg	2020-05-23 23:41:26.711725	ebooks/48425
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/48425.rdf	2020-06-11 01:40:17.594983	ebooks/48425
777516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48425.kindle.noimages	2020-05-23 23:41:26.678729	ebooks/48425
281187	application/zip	http://www.gutenberg.org/files/48425/48425-h.zip	2015-03-07 04:33:20	ebooks/48425
290919	text/html; charset=utf-8	http://www.gutenberg.org/files/48425/48425-h/48425-h.htm	2015-03-07 04:33:18	ebooks/48425
2389255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48426.kindle.noimages	2020-05-23 23:41:36.334588	ebooks/48426
576701	application/epub+zip	http://www.gutenberg.org/ebooks/48426.epub.noimages	2020-05-23 23:41:29.254705	ebooks/48426
1527252	text/html; charset=us-ascii	http://www.gutenberg.org/files/48426/48426-h/48426-h.htm	2015-03-07 04:37:36	ebooks/48426
873626	application/epub+zip	http://www.gutenberg.org/ebooks/48426.epub.images	2020-05-23 23:41:28.264695	ebooks/48426
803825	text/html; charset=us-ascii	http://www.gutenberg.org/files/48426/48426-h.zip	2015-03-07 04:37:38	ebooks/48426
2982632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48426.kindle.images	2020-05-23 23:41:32.819632	ebooks/48426
1197270	text/plain; charset=utf-8	http://www.gutenberg.org/files/48426/48426-0.txt	2015-03-07 04:37:34	ebooks/48426
6058	image/jpeg	http://www.gutenberg.org/cache/epub/48426/pg48426.cover.medium.jpg	2020-05-23 23:41:36.771586	ebooks/48426
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/48426.rdf	2020-06-11 01:40:17.618977	ebooks/48426
440143	text/plain; charset=utf-8	http://www.gutenberg.org/files/48426/48426-0.zip	2015-03-07 04:37:38	ebooks/48426
1601	image/jpeg	http://www.gutenberg.org/cache/epub/48426/pg48426.cover.small.jpg	2020-05-23 23:41:36.561653	ebooks/48426
226494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48427.kindle.noimages	2020-05-23 23:41:38.202571	ebooks/48427
91443	application/epub+zip	http://www.gutenberg.org/ebooks/48427.epub.images	2020-05-23 23:41:37.433577	ebooks/48427
51657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48427/48427.txt	2015-03-07 04:50:48	ebooks/48427
230983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48427.kindle.images	2020-05-23 23:41:37.879575	ebooks/48427
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/48427.rdf	2020-06-11 01:40:17.643975	ebooks/48427
18399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48427/48427.zip	2015-03-07 04:50:50	ebooks/48427
64033	text/html; charset=utf-8	http://www.gutenberg.org/files/48427/48427-h/48427-h.htm	2015-03-07 04:50:50	ebooks/48427
88822	application/epub+zip	http://www.gutenberg.org/ebooks/48427.epub.noimages	2020-05-23 23:41:37.555578	ebooks/48427
11628	image/jpeg	http://www.gutenberg.org/cache/epub/48427/pg48427.cover.medium.jpg	2020-05-23 23:41:38.239561	ebooks/48427
2651	image/jpeg	http://www.gutenberg.org/cache/epub/48427/pg48427.cover.small.jpg	2020-05-23 23:41:38.221568	ebooks/48427
51627	text/plain	http://www.gutenberg.org/ebooks/48427.txt.utf-8	2020-05-23 23:41:37.255577	ebooks/48427
77578	text/html; charset=utf-8	http://www.gutenberg.org/files/48427/48427-h.zip	2015-03-07 04:50:50	ebooks/48427
584622	application/zip	http://www.gutenberg.org/files/48428/48428-8.zip	2015-03-07 04:52:56	ebooks/48428
12716074	text/html; charset=us-ascii	http://www.gutenberg.org/files/48428/48428-h.zip	2015-03-07 04:52:58	ebooks/48428
1816	image/jpeg	http://www.gutenberg.org/cache/epub/48428/pg48428.cover.small.jpg	2020-05-23 23:41:57.732511	ebooks/48428
12863026	application/epub+zip	http://www.gutenberg.org/ebooks/48428.epub.images	2020-05-23 23:41:41.846523	ebooks/48428
26959054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48428.kindle.images	2020-05-23 23:41:53.277575	ebooks/48428
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/48428.rdf	2020-06-11 01:40:17.669979	ebooks/48428
1813879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48428/48428-8.txt	2015-03-07 04:52:14	ebooks/48428
726157	application/epub+zip	http://www.gutenberg.org/ebooks/48428.epub.noimages	2020-05-23 23:41:43.426538	ebooks/48428
2892549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48428.kindle.noimages	2020-05-23 23:41:57.567515	ebooks/48428
2027978	text/html; charset=us-ascii	http://www.gutenberg.org/files/48428/48428-h/48428-h.htm	2015-03-07 04:52:14	ebooks/48428
9602	image/jpeg	http://www.gutenberg.org/cache/epub/48428/pg48428.cover.medium.jpg	2020-05-23 23:41:57.88353	ebooks/48428
1813998	text/plain	http://www.gutenberg.org/ebooks/48428.txt.utf-8	2020-05-23 23:41:38.368588	ebooks/48428
232318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48429/48429-8.zip	2015-03-07 11:19:57	ebooks/48429
610531	text/html	http://www.gutenberg.org/files/48429/48429-h/48429-h.htm	2015-03-07 11:25:18	ebooks/48429
596145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48429/48429.txt	2015-03-07 11:19:57	ebooks/48429
14750	application/rdf+xml	http://www.gutenberg.org/ebooks/48429.rdf	2020-06-11 01:40:17.697977	ebooks/48429
6898	image/jpeg	http://www.gutenberg.org/cache/epub/48429/pg48429.cover.medium.jpg	2020-05-23 23:42:01.355775	ebooks/48429
596118	text/plain	http://www.gutenberg.org/ebooks/48429.txt.utf-8	2020-05-23 23:41:58.256517	ebooks/48429
300036	application/epub+zip	http://www.gutenberg.org/ebooks/48429.epub.noimages	2020-05-23 23:41:58.976839	ebooks/48429
1096229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48429.kindle.images	2020-05-23 23:42:00.136781	ebooks/48429
1096220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48429.kindle.noimages	2020-05-23 23:42:01.299767	ebooks/48429
596135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48429/48429-8.txt	2015-03-07 11:19:57	ebooks/48429
283365	application/zip	http://www.gutenberg.org/files/48429/48429-h.zip	2015-03-07 11:59:03	ebooks/48429
1618	image/jpeg	http://www.gutenberg.org/cache/epub/48429/pg48429.cover.small.jpg	2020-05-23 23:42:01.329764	ebooks/48429
300037	application/epub+zip	http://www.gutenberg.org/ebooks/48429.epub.images	2020-05-23 23:41:58.73182	ebooks/48429
232279	application/zip	http://www.gutenberg.org/files/48429/48429.zip	2015-03-07 11:19:57	ebooks/48429
249674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4843.kindle.images	2020-06-03 00:00:22.055066	ebooks/4843
4566	image/jpeg	http://www.gutenberg.org/cache/epub/4843/pg4843.cover.small.jpg	2020-06-03 00:00:22.329119	ebooks/4843
82913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4843/4843.txt	2015-03-29 06:35:14	ebooks/4843
25411	image/jpeg	http://www.gutenberg.org/cache/epub/4843/pg4843.cover.medium.jpg	2020-06-03 00:00:22.35608	ebooks/4843
82875	text/plain	http://www.gutenberg.org/ebooks/4843.txt.utf-8	2020-06-03 00:00:21.604063	ebooks/4843
88659	text/html	http://www.gutenberg.org/ebooks/4843.html.images	2020-06-03 00:00:21.66706	ebooks/4843
88659	text/html	http://www.gutenberg.org/ebooks/4843.html.noimages	2020-06-03 00:00:21.70006	ebooks/4843
33253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4843/4843.zip	2015-03-29 06:35:38	ebooks/4843
249667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4843.kindle.noimages	2020-06-03 00:00:22.302088	ebooks/4843
61683	application/epub+zip	http://www.gutenberg.org/ebooks/4843.epub.noimages	2020-06-03 00:00:21.807087	ebooks/4843
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/4843.rdf	2020-06-11 01:03:59.741262	ebooks/4843
61682	application/epub+zip	http://www.gutenberg.org/ebooks/4843.epub.images	2020-06-03 00:00:21.760092	ebooks/4843
66856	text/plain	http://www.gutenberg.org/ebooks/48430.txt.utf-8	2020-05-23 23:42:01.459777	ebooks/48430
1460	image/jpeg	http://www.gutenberg.org/cache/epub/48430/pg48430.cover.small.jpg	2020-05-23 23:42:04.357734	ebooks/48430
2451455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48430.kindle.images	2020-05-23 23:42:04.040726	ebooks/48430
66871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48430/48430-8.txt	2015-03-07 11:30:24	ebooks/48430
24452	application/zip	http://www.gutenberg.org/files/48430/48430-8.zip	2015-03-07 11:30:44	ebooks/48430
45980	application/epub+zip	http://www.gutenberg.org/ebooks/48430.epub.noimages	2020-05-23 23:42:01.993752	ebooks/48430
88733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48430/48430-h/48430-h.htm	2015-03-07 11:30:24	ebooks/48430
1256977	application/epub+zip	http://www.gutenberg.org/ebooks/48430.epub.images	2020-05-23 23:42:01.792783	ebooks/48430
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/48430.rdf	2020-06-11 01:40:17.720974	ebooks/48430
8039	image/jpeg	http://www.gutenberg.org/cache/epub/48430/pg48430.cover.medium.jpg	2020-05-23 23:42:04.374731	ebooks/48430
180610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48430.kindle.noimages	2020-05-23 23:42:04.339732	ebooks/48430
1249666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48430/48430-h.zip	2015-03-07 11:30:44	ebooks/48430
558587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48431.kindle.noimages	2020-05-23 23:42:06.586712	ebooks/48431
240849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48431/48431.txt	2015-03-07 17:05:24	ebooks/48431
240821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48431/48431-8.txt	2015-03-07 17:05:24	ebooks/48431
2235	image/jpeg	http://www.gutenberg.org/cache/epub/48431/pg48431.cover.small.jpg	2020-05-23 23:42:06.629692	ebooks/48431
558590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48431.kindle.images	2020-05-23 23:42:05.842731	ebooks/48431
92201	application/zip	http://www.gutenberg.org/files/48431/48431.zip	2015-03-07 17:05:24	ebooks/48431
156912	text/html	http://www.gutenberg.org/files/48431/48431-h.zip	2015-03-07 17:07:17	ebooks/48431
92219	application/zip	http://www.gutenberg.org/files/48431/48431-8.zip	2015-03-07 17:05:24	ebooks/48431
11638	image/jpeg	http://www.gutenberg.org/cache/epub/48431/pg48431.cover.medium.jpg	2020-05-23 23:42:06.667701	ebooks/48431
15014	application/rdf+xml	http://www.gutenberg.org/ebooks/48431.rdf	2020-06-11 01:40:17.746985	ebooks/48431
166601	application/epub+zip	http://www.gutenberg.org/ebooks/48431.epub.noimages	2020-05-23 23:42:05.097846	ebooks/48431
240809	text/plain	http://www.gutenberg.org/ebooks/48431.txt.utf-8	2020-05-23 23:42:04.476722	ebooks/48431
166600	application/epub+zip	http://www.gutenberg.org/ebooks/48431.epub.images	2020-05-23 23:42:04.85779	ebooks/48431
270441	text/html	http://www.gutenberg.org/files/48431/48431-h/48431-h.htm	2015-03-07 17:06:27	ebooks/48431
8349	image/jpeg	http://www.gutenberg.org/cache/epub/48432/pg48432.cover.medium.jpg	2020-05-23 23:42:11.47564	ebooks/48432
8719308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48432.kindle.images	2020-05-23 23:42:10.511643	ebooks/48432
4820865	text/html; charset=utf-8	http://www.gutenberg.org/files/48432/48432-h.zip	2015-03-07 14:26:08	ebooks/48432
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/48432.rdf	2020-06-11 01:40:17.771984	ebooks/48432
391075	text/html; charset=utf-8	http://www.gutenberg.org/files/48432/48432-h/48432-h.htm	2015-03-07 14:26:02	ebooks/48432
4746772	application/epub+zip	http://www.gutenberg.org/ebooks/48432.epub.images	2020-05-23 23:42:07.629686	ebooks/48432
359269	text/plain; charset=utf-8	http://www.gutenberg.org/files/48432/48432-0.txt	2015-03-07 14:25:58	ebooks/48432
212448	application/epub+zip	http://www.gutenberg.org/ebooks/48432.epub.noimages	2020-05-23 23:42:08.099685	ebooks/48432
1827	image/jpeg	http://www.gutenberg.org/cache/epub/48432/pg48432.cover.small.jpg	2020-05-23 23:42:11.43963	ebooks/48432
141814	text/plain; charset=utf-8	http://www.gutenberg.org/files/48432/48432-0.zip	2015-03-07 14:26:08	ebooks/48432
773776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48432.kindle.noimages	2020-05-23 23:42:11.398644	ebooks/48432
1683756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48433.kindle.noimages	2020-05-23 23:42:17.70055	ebooks/48433
464030	application/epub+zip	http://www.gutenberg.org/ebooks/48433.epub.images	2020-05-23 23:42:12.580618	ebooks/48433
431984	application/zip	http://www.gutenberg.org/files/48433/48433-h.zip	2015-03-07 16:25:26	ebooks/48433
2838	image/jpeg	http://www.gutenberg.org/cache/epub/48433/pg48433.cover.small.jpg	2020-05-23 23:42:17.782551	ebooks/48433
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/48433.rdf	2020-06-11 01:40:17.796981	ebooks/48433
845715	text/plain; charset=utf-8	http://www.gutenberg.org/files/48433/48433-0.txt	2015-03-07 16:25:20	ebooks/48433
1683764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48433.kindle.images	2020-05-23 23:42:15.497579	ebooks/48433
19278	image/jpeg	http://www.gutenberg.org/cache/epub/48433/pg48433.cover.medium.jpg	2020-05-23 23:42:17.855561	ebooks/48433
275652	text/plain; charset=utf-8	http://www.gutenberg.org/files/48433/48433-0.zip	2015-03-07 16:25:24	ebooks/48433
464030	application/epub+zip	http://www.gutenberg.org/ebooks/48433.epub.noimages	2020-05-23 23:42:13.287608	ebooks/48433
961414	text/html; charset=utf-8	http://www.gutenberg.org/files/48433/48433-h/48433-h.htm	2015-03-07 16:25:24	ebooks/48433
210042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48434.kindle.noimages	2020-05-23 23:42:18.822546	ebooks/48434
91865	text/html	http://www.gutenberg.org/ebooks/48434.html.images	2020-05-23 23:42:18.111545	ebooks/48434
52182	application/epub+zip	http://www.gutenberg.org/ebooks/48434.epub.noimages	2020-05-23 23:42:18.257545	ebooks/48434
82154	text/plain	http://www.gutenberg.org/ebooks/48434.txt.utf-8	2020-05-23 23:42:18.042564	ebooks/48434
14261	image/jpeg	http://www.gutenberg.org/cache/epub/48434/pg48434.cover.medium.jpg	2020-05-23 23:42:18.87158	ebooks/48434
52182	application/epub+zip	http://www.gutenberg.org/ebooks/48434.epub.images	2020-05-23 23:42:18.206548	ebooks/48434
91865	text/html	http://www.gutenberg.org/ebooks/48434.html.noimages	2020-05-23 23:42:18.141561	ebooks/48434
210054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48434.kindle.images	2020-05-23 23:42:18.540548	ebooks/48434
31181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48434/48434-8.zip	2015-03-08 06:23:00	ebooks/48434
79617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48434/48434-8.txt	2015-03-08 06:22:54	ebooks/48434
3998	image/jpeg	http://www.gutenberg.org/cache/epub/48434/pg48434.cover.small.jpg	2020-05-23 23:42:18.848535	ebooks/48434
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/48434.rdf	2020-06-11 01:40:17.823976	ebooks/48434
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/48435.rdf	2020-06-11 01:40:17.845977	ebooks/48435
272322	application/epub+zip	http://www.gutenberg.org/ebooks/48435.epub.images	2020-05-23 23:42:19.385552	ebooks/48435
264821	text/html; charset=utf-8	http://www.gutenberg.org/files/48435/48435-h.zip	2015-03-08 08:00:58	ebooks/48435
206455	text/html; charset=utf-8	http://www.gutenberg.org/files/48435/48435-h/48435-h.htm	2015-03-08 08:00:58	ebooks/48435
145937	application/epub+zip	http://www.gutenberg.org/ebooks/48435.epub.noimages	2020-05-23 23:42:19.692539	ebooks/48435
2469	image/jpeg	http://www.gutenberg.org/cache/epub/48435/pg48435.cover.small.jpg	2020-05-23 23:42:21.223513	ebooks/48435
453153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48435.kindle.noimages	2020-05-23 23:42:21.189508	ebooks/48435
688478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48435.kindle.images	2020-05-23 23:42:20.44452	ebooks/48435
13801	image/jpeg	http://www.gutenberg.org/cache/epub/48435/pg48435.cover.medium.jpg	2020-05-23 23:42:21.254504	ebooks/48435
158065	text/plain; charset=utf-8	http://www.gutenberg.org/files/48435/48435-0.txt	2015-03-08 08:00:52	ebooks/48435
54246	application/zip	http://www.gutenberg.org/files/48435/48435-0.zip	2015-03-08 08:00:58	ebooks/48435
710752	text/html; charset=utf-8	http://www.gutenberg.org/files/48436/48436-h/48436-h.htm	2015-03-13 07:26:58	ebooks/48436
1674103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48436.kindle.images	2020-05-23 23:42:24.763691	ebooks/48436
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/48436.rdf	2020-06-11 01:40:17.867976	ebooks/48436
15507	image/jpeg	http://www.gutenberg.org/cache/epub/48436/pg48436.cover.medium.jpg	2020-05-23 23:42:26.85069	ebooks/48436
347127	application/epub+zip	http://www.gutenberg.org/ebooks/48436.epub.noimages	2020-05-23 23:42:22.787521	ebooks/48436
598412	text/plain; charset=utf-8	http://www.gutenberg.org/files/48436/48436-0.txt	2015-03-10 11:52:54	ebooks/48436
710614	application/zip	http://www.gutenberg.org/files/48436/48436-h.zip	2015-03-13 07:28:22	ebooks/48436
1966	image/jpeg	http://www.gutenberg.org/cache/epub/48436/pg48436.cover.small.jpg	2020-05-23 23:42:26.757652	ebooks/48436
1322153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48436.kindle.noimages	2020-05-23 23:42:26.658637	ebooks/48436
229114	application/zip	http://www.gutenberg.org/files/48436/48436-0.zip	2015-03-13 07:28:22	ebooks/48436
525881	application/epub+zip	http://www.gutenberg.org/ebooks/48436.epub.images	2020-05-23 23:42:22.255508	ebooks/48436
387662	application/epub+zip	http://www.gutenberg.org/ebooks/48437.epub.noimages	2020-05-23 23:42:30.425603	ebooks/48437
1781312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48437/48437-h.zip	2015-03-08 11:59:26	ebooks/48437
769036	text/plain	http://www.gutenberg.org/ebooks/48437.txt.utf-8	2020-05-23 23:42:27.114641	ebooks/48437
872854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48437/48437-h/48437-h.htm	2015-03-08 11:59:12	ebooks/48437
16176	image/jpeg	http://www.gutenberg.org/cache/epub/48437/pg48437.cover.medium.jpg	2020-05-23 23:42:38.126795	ebooks/48437
285986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48437/48437-8.zip	2015-03-08 11:59:26	ebooks/48437
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/48437.rdf	2020-06-11 01:40:17.891976	ebooks/48437
769010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48437/48437-8.txt	2015-03-08 11:59:12	ebooks/48437
1757286	application/epub+zip	http://www.gutenberg.org/ebooks/48437.epub.images	2020-05-23 23:42:29.882628	ebooks/48437
4591220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48437.kindle.images	2020-05-23 23:42:36.049513	ebooks/48437
1472576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48437.kindle.noimages	2020-05-23 23:42:37.91579	ebooks/48437
2391	image/jpeg	http://www.gutenberg.org/cache/epub/48437/pg48437.cover.small.jpg	2020-05-23 23:42:38.024798	ebooks/48437
113113	application/epub+zip	http://www.gutenberg.org/ebooks/48438.epub.noimages	2020-05-23 23:42:40.397767	ebooks/48438
97756	text/plain	http://www.gutenberg.org/ebooks/48438.txt.utf-8	2020-05-23 23:42:38.393805	ebooks/48438
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/48438.rdf	2020-06-11 01:40:17.918972	ebooks/48438
38116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48438/48438-8.zip	2015-03-08 10:56:18	ebooks/48438
3028	image/jpeg	http://www.gutenberg.org/cache/epub/48438/pg48438.cover.small.jpg	2020-05-23 23:42:45.415704	ebooks/48438
175577	text/html; charset=us-ascii	http://www.gutenberg.org/files/48438/48438-h/48438-h.htm	2015-03-08 10:56:06	ebooks/48438
6719070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48438.kindle.images	2020-05-23 23:42:44.742705	ebooks/48438
19813	image/jpeg	http://www.gutenberg.org/cache/epub/48438/pg48438.cover.medium.jpg	2020-05-23 23:42:45.462692	ebooks/48438
379231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48438.kindle.noimages	2020-05-23 23:42:45.364696	ebooks/48438
97738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48438/48438-8.txt	2015-03-08 10:56:06	ebooks/48438
3259020	application/epub+zip	http://www.gutenberg.org/ebooks/48438.epub.images	2020-05-23 23:42:39.579787	ebooks/48438
3287417	application/zip	http://www.gutenberg.org/files/48438/48438-h.zip	2015-03-08 10:56:20	ebooks/48438
727614	text/plain; charset=utf-8	http://www.gutenberg.org/files/48439/48439-0.txt	2015-03-08 10:57:54	ebooks/48439
1425893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48439.kindle.noimages	2020-05-23 23:42:52.008614	ebooks/48439
5430688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48439.kindle.images	2020-05-23 23:42:49.992646	ebooks/48439
2361044	application/epub+zip	http://www.gutenberg.org/ebooks/48439.epub.images	2020-05-23 23:42:46.694711	ebooks/48439
1805	image/jpeg	http://www.gutenberg.org/cache/epub/48439/pg48439.cover.small.jpg	2020-05-23 23:42:52.073744	ebooks/48439
862316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48439/48439-h/48439-h.htm	2015-03-08 10:57:58	ebooks/48439
2332487	application/zip	http://www.gutenberg.org/files/48439/48439-h.zip	2015-03-08 10:58:00	ebooks/48439
9756	image/jpeg	http://www.gutenberg.org/cache/epub/48439/pg48439.cover.medium.jpg	2020-05-23 23:42:52.132619	ebooks/48439
355805	application/epub+zip	http://www.gutenberg.org/ebooks/48439.epub.noimages	2020-05-23 23:42:47.227705	ebooks/48439
283835	text/plain; charset=utf-8	http://www.gutenberg.org/files/48439/48439-0.zip	2015-03-08 10:58:00	ebooks/48439
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/48439.rdf	2020-06-11 01:40:17.941972	ebooks/48439
371426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4844.kindle.noimages	2020-06-03 00:00:23.497051	ebooks/4844
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/4844.rdf	2020-06-11 01:03:59.768119	ebooks/4844
166140	text/html	http://www.gutenberg.org/ebooks/4844.html.noimages	2020-06-03 00:00:22.612047	ebooks/4844
371402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4844.kindle.images	2020-06-03 00:00:23.124074	ebooks/4844
61612	application/zip	http://www.gutenberg.org/files/4844/4844.zip	2015-03-29 06:37:16	ebooks/4844
158739	text/plain	http://www.gutenberg.org/ebooks/4844.txt.utf-8	2020-06-03 00:00:22.470059	ebooks/4844
158777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4844/4844.txt	2015-03-29 06:36:28	ebooks/4844
92718	application/epub+zip	http://www.gutenberg.org/ebooks/4844.epub.images	2020-06-03 00:00:22.696086	ebooks/4844
166140	text/html	http://www.gutenberg.org/ebooks/4844.html.images	2020-06-03 00:00:22.566111	ebooks/4844
4734	image/jpeg	http://www.gutenberg.org/cache/epub/4844/pg4844.cover.small.jpg	2020-06-03 00:00:23.525062	ebooks/4844
92718	application/epub+zip	http://www.gutenberg.org/ebooks/4844.epub.noimages	2020-06-03 00:00:22.755066	ebooks/4844
25878	image/jpeg	http://www.gutenberg.org/cache/epub/4844/pg4844.cover.medium.jpg	2020-06-03 00:00:23.552042	ebooks/4844
1247125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48440.kindle.noimages	2020-05-23 23:42:58.86452	ebooks/48440
335153	application/zip	http://www.gutenberg.org/files/48440/48440-h.zip	2015-03-08 13:58:12	ebooks/48440
733534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48440/48440-h/48440-h.htm	2015-03-08 13:58:10	ebooks/48440
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/48440.rdf	2020-06-11 01:40:17.964975	ebooks/48440
560131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48440/48440-8.txt	2015-03-08 13:58:10	ebooks/48440
560175	text/plain	http://www.gutenberg.org/ebooks/48440.txt.utf-8	2020-05-23 23:42:52.319658	ebooks/48440
1927	image/jpeg	http://www.gutenberg.org/cache/epub/48440/pg48440.cover.small.jpg	2020-05-23 23:42:58.981516	ebooks/48440
214699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48440/48440-8.zip	2015-03-08 13:58:10	ebooks/48440
363350	application/epub+zip	http://www.gutenberg.org/ebooks/48440.epub.images	2020-05-23 23:42:53.544595	ebooks/48440
1358660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48440.kindle.images	2020-05-23 23:42:56.52756	ebooks/48440
8659	image/jpeg	http://www.gutenberg.org/cache/epub/48440/pg48440.cover.medium.jpg	2020-05-23 23:42:59.09356	ebooks/48440
301467	application/epub+zip	http://www.gutenberg.org/ebooks/48440.epub.noimages	2020-05-23 23:42:54.214616	ebooks/48440
288496	application/epub+zip	http://www.gutenberg.org/ebooks/48441.epub.images	2020-05-23 23:43:00.413513	ebooks/48441
256148	application/zip	http://www.gutenberg.org/files/48441/48441-h.zip	2015-03-08 14:01:02	ebooks/48441
2054	image/jpeg	http://www.gutenberg.org/cache/epub/48441/pg48441.cover.small.jpg	2020-05-23 23:43:05.764632	ebooks/48441
1021850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48441.kindle.images	2020-05-23 23:43:03.348669	ebooks/48441
116982	application/zip	http://www.gutenberg.org/files/48441/48441-0.zip	2015-03-08 14:01:02	ebooks/48441
11978	application/rdf+xml	http://www.gutenberg.org/ebooks/48441.rdf	2020-06-11 01:40:17.987972	ebooks/48441
989178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48441.kindle.noimages	2020-05-23 23:43:05.611639	ebooks/48441
265136	application/epub+zip	http://www.gutenberg.org/ebooks/48441.epub.noimages	2020-05-23 23:43:01.136528	ebooks/48441
519847	text/html; charset=utf-8	http://www.gutenberg.org/files/48441/48441-h/48441-h.htm	2015-03-08 14:01:00	ebooks/48441
13419	image/jpeg	http://www.gutenberg.org/cache/epub/48441/pg48441.cover.medium.jpg	2020-05-23 23:43:05.906671	ebooks/48441
366385	text/plain; charset=utf-8	http://www.gutenberg.org/files/48441/48441-0.txt	2015-03-08 14:00:58	ebooks/48441
199386	application/epub+zip	http://www.gutenberg.org/ebooks/48442.epub.images	2020-05-23 23:43:06.397631	ebooks/48442
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/48442.rdf	2020-06-11 01:40:18.010037	ebooks/48442
194581	text/html; charset=utf-8	http://www.gutenberg.org/files/48442/48442-h.zip	2015-03-08 15:04:10	ebooks/48442
130480	application/epub+zip	http://www.gutenberg.org/ebooks/48442.epub.noimages	2020-05-23 23:43:06.53662	ebooks/48442
50204	text/html; charset=utf-8	http://www.gutenberg.org/files/48442/48442-h/48442-h.htm	2015-03-08 15:04:08	ebooks/48442
2796	image/jpeg	http://www.gutenberg.org/cache/epub/48442/pg48442.cover.small.jpg	2020-05-23 23:43:07.133612	ebooks/48442
330604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48442.kindle.noimages	2020-05-23 23:43:07.113618	ebooks/48442
17077	application/zip	http://www.gutenberg.org/files/48442/48442-0.zip	2015-03-08 15:04:10	ebooks/48442
467750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48442.kindle.images	2020-05-23 23:43:06.851634	ebooks/48442
21581	image/jpeg	http://www.gutenberg.org/cache/epub/48442/pg48442.cover.medium.jpg	2020-05-23 23:43:07.152615	ebooks/48442
43447	text/plain; charset=utf-8	http://www.gutenberg.org/files/48442/48442-0.txt	2015-03-08 15:04:06	ebooks/48442
600632	text/plain; charset=utf-8	http://www.gutenberg.org/files/48443/48443-0.txt	2015-03-08 17:56:32	ebooks/48443
504303	application/epub+zip	http://www.gutenberg.org/ebooks/48443.epub.images	2020-05-23 23:43:07.876606	ebooks/48443
2013	image/jpeg	http://www.gutenberg.org/cache/epub/48443/pg48443.cover.small.jpg	2020-05-23 23:43:11.428556	ebooks/48443
1486843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48443.kindle.images	2020-05-23 23:43:09.862585	ebooks/48443
380803	application/epub+zip	http://www.gutenberg.org/ebooks/48443.epub.noimages	2020-05-23 23:43:08.337633	ebooks/48443
543224	text/html; charset=utf-8	http://www.gutenberg.org/files/48443/48443-h.zip	2015-03-08 17:56:36	ebooks/48443
14162	image/jpeg	http://www.gutenberg.org/cache/epub/48443/pg48443.cover.medium.jpg	2020-05-23 23:43:11.474564	ebooks/48443
667356	text/html; charset=utf-8	http://www.gutenberg.org/files/48443/48443-h/48443-h.htm	2015-03-08 17:56:34	ebooks/48443
1337131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48443.kindle.noimages	2020-05-23 23:43:11.377557	ebooks/48443
232265	text/plain; charset=utf-8	http://www.gutenberg.org/files/48443/48443-0.zip	2015-03-08 17:56:36	ebooks/48443
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/48443.rdf	2020-06-11 01:40:18.034976	ebooks/48443
1562	image/jpeg	http://www.gutenberg.org/cache/epub/48444/pg48444.cover.small.jpg	2020-05-23 23:43:15.199516	ebooks/48444
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/48444.rdf	2020-06-11 01:40:18.058973	ebooks/48444
240169	application/epub+zip	http://www.gutenberg.org/ebooks/48444.epub.noimages	2020-05-23 23:43:12.547543	ebooks/48444
272598	text/plain	http://www.gutenberg.org/ebooks/48444.txt.utf-8	2020-05-23 23:43:11.604571	ebooks/48444
737671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48444.kindle.noimages	2020-05-23 23:43:15.162526	ebooks/48444
272490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48444/48444-8.txt	2015-03-09 06:01:42	ebooks/48444
4654529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48444.kindle.images	2020-05-23 23:43:14.26952	ebooks/48444
315356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48444/48444-h/48444-h.htm	2015-03-09 06:01:42	ebooks/48444
99824	application/zip	http://www.gutenberg.org/files/48444/48444-8.zip	2015-03-09 06:01:58	ebooks/48444
11350	image/jpeg	http://www.gutenberg.org/cache/epub/48444/pg48444.cover.medium.jpg	2020-05-23 23:43:15.233508	ebooks/48444
2215547	application/epub+zip	http://www.gutenberg.org/ebooks/48444.epub.images	2020-05-23 23:43:12.205556	ebooks/48444
2109852	application/zip	http://www.gutenberg.org/files/48444/48444-h.zip	2015-03-09 06:01:58	ebooks/48444
989058	application/epub+zip	http://www.gutenberg.org/ebooks/48445.epub.noimages	2020-05-23 23:43:18.380787	ebooks/48445
2352	image/jpeg	http://www.gutenberg.org/cache/epub/48445/pg48445.cover.small.jpg	2020-05-23 23:43:28.834629	ebooks/48445
2047217	text/plain; charset=utf-8	http://www.gutenberg.org/files/48445/48445-0.txt	2015-03-09 06:13:22	ebooks/48445
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/48445.rdf	2020-06-11 01:40:18.081975	ebooks/48445
4265159	application/epub+zip	http://www.gutenberg.org/ebooks/48445.epub.images	2020-05-23 23:43:17.331779	ebooks/48445
812862	text/plain; charset=utf-8	http://www.gutenberg.org/files/48445/48445-0.zip	2015-03-09 06:13:30	ebooks/48445
4127350	application/zip	http://www.gutenberg.org/files/48445/48445-h.zip	2015-03-09 06:13:32	ebooks/48445
15946	image/jpeg	http://www.gutenberg.org/cache/epub/48445/pg48445.cover.medium.jpg	2020-05-23 23:43:28.941664	ebooks/48445
2212267	text/html; charset=utf-8	http://www.gutenberg.org/files/48445/48445-h/48445-h.htm	2015-03-09 06:13:26	ebooks/48445
3873342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48445.kindle.noimages	2020-05-23 23:43:28.71464	ebooks/48445
10279523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48445.kindle.images	2020-05-23 23:43:24.038736	ebooks/48445
166841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48446/48446-8.txt	2015-03-09 12:28:40	ebooks/48446
166832	text/plain	http://www.gutenberg.org/ebooks/48446.txt.utf-8	2020-05-23 23:43:29.210642	ebooks/48446
154348	application/epub+zip	http://www.gutenberg.org/ebooks/48446.epub.images	2020-05-23 23:43:29.444631	ebooks/48446
144979	application/zip	http://www.gutenberg.org/files/48446/48446-h.zip	2015-03-09 12:28:44	ebooks/48446
61288	application/zip	http://www.gutenberg.org/files/48446/48446-8.zip	2015-03-09 12:28:44	ebooks/48446
2709	image/jpeg	http://www.gutenberg.org/cache/epub/48446/pg48446.cover.small.jpg	2020-05-23 23:43:30.554616	ebooks/48446
17256	image/jpeg	http://www.gutenberg.org/cache/epub/48446/pg48446.cover.medium.jpg	2020-05-23 23:43:30.573612	ebooks/48446
184601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48446/48446-h/48446-h.htm	2015-03-09 12:28:40	ebooks/48446
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/48446.rdf	2020-06-11 01:40:18.11097	ebooks/48446
123698	application/epub+zip	http://www.gutenberg.org/ebooks/48446.epub.noimages	2020-05-23 23:43:29.579632	ebooks/48446
474708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48446.kindle.images	2020-05-23 23:43:30.051628	ebooks/48446
419078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48446.kindle.noimages	2020-05-23 23:43:30.535611	ebooks/48446
14581	image/jpeg	http://www.gutenberg.org/cache/epub/48447/pg48447.cover.medium.jpg	2020-05-23 23:43:33.221584	ebooks/48447
163970	application/epub+zip	http://www.gutenberg.org/ebooks/48447.epub.images	2020-05-23 23:43:31.256616	ebooks/48447
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/48447.rdf	2020-06-11 01:40:18.132992	ebooks/48447
322369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48447/48447-8.txt	2015-03-09 12:31:10	ebooks/48447
4044	image/jpeg	http://www.gutenberg.org/cache/epub/48447/pg48447.cover.small.jpg	2020-05-23 23:43:33.19758	ebooks/48447
648918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48447.kindle.images	2020-05-23 23:43:32.28659	ebooks/48447
388713	text/html	http://www.gutenberg.org/ebooks/48447.html.images	2020-05-23 23:43:30.959615	ebooks/48447
388713	text/html	http://www.gutenberg.org/ebooks/48447.html.noimages	2020-05-23 23:43:31.047632	ebooks/48447
163971	application/epub+zip	http://www.gutenberg.org/ebooks/48447.epub.noimages	2020-05-23 23:43:31.406604	ebooks/48447
336975	text/plain	http://www.gutenberg.org/ebooks/48447.txt.utf-8	2020-05-23 23:43:30.674607	ebooks/48447
124823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48447/48447-8.zip	2015-03-09 12:31:14	ebooks/48447
648915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48447.kindle.noimages	2020-05-23 23:43:33.170613	ebooks/48447
1389848	text/html; charset=utf-8	http://www.gutenberg.org/files/48448/48448-h.zip	2015-03-09 15:00:42	ebooks/48448
5464409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48448.kindle.images	2020-05-23 23:43:43.466644	ebooks/48448
7624	image/jpeg	http://www.gutenberg.org/cache/epub/48448/pg48448.cover.medium.jpg	2020-05-23 23:43:50.296563	ebooks/48448
3017027	text/plain; charset=utf-8	http://www.gutenberg.org/files/48448/48448-0.txt	2015-03-09 15:00:36	ebooks/48448
1293644	application/epub+zip	http://www.gutenberg.org/ebooks/48448.epub.noimages	2020-05-23 23:43:36.722538	ebooks/48448
5244970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48448.kindle.noimages	2020-05-23 23:43:50.048569	ebooks/48448
1160293	application/zip	http://www.gutenberg.org/files/48448/48448-0.zip	2015-03-09 15:00:40	ebooks/48448
1431019	application/epub+zip	http://www.gutenberg.org/ebooks/48448.epub.images	2020-05-23 23:43:35.516556	ebooks/48448
3351012	text/html; charset=utf-8	http://www.gutenberg.org/files/48448/48448-h/48448-h.htm	2015-03-09 15:00:40	ebooks/48448
1914	image/jpeg	http://www.gutenberg.org/cache/epub/48448/pg48448.cover.small.jpg	2020-05-23 23:43:50.179567	ebooks/48448
11623	application/rdf+xml	http://www.gutenberg.org/ebooks/48448.rdf	2020-06-11 01:40:18.156989	ebooks/48448
188187	application/epub+zip	http://www.gutenberg.org/ebooks/48449.epub.noimages	2020-05-23 23:43:51.143665	ebooks/48449
1836	image/jpeg	http://www.gutenberg.org/cache/epub/48449/pg48449.cover.small.jpg	2020-05-23 23:43:52.613582	ebooks/48449
87037	text/plain; charset=utf-8	http://www.gutenberg.org/files/48449/48449-0.zip	2015-03-09 15:01:24	ebooks/48449
573651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48449.kindle.noimages	2020-05-23 23:43:52.424526	ebooks/48449
449383	application/zip	http://www.gutenberg.org/files/48449/48449-h.zip	2015-03-09 15:01:24	ebooks/48449
249379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48449/48449-h/48449-h.htm	2015-03-09 15:01:24	ebooks/48449
313425	application/epub+zip	http://www.gutenberg.org/ebooks/48449.epub.images	2020-05-23 23:43:50.905552	ebooks/48449
752153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48449.kindle.images	2020-05-23 23:43:51.798539	ebooks/48449
11355	image/jpeg	http://www.gutenberg.org/cache/epub/48449/pg48449.cover.medium.jpg	2020-05-23 23:43:52.653529	ebooks/48449
223892	text/plain; charset=utf-8	http://www.gutenberg.org/files/48449/48449-0.txt	2015-03-09 15:01:20	ebooks/48449
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/48449.rdf	2020-06-11 01:40:18.183973	ebooks/48449
103879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4845/4845.txt	2015-03-29 06:38:20	ebooks/4845
25398	image/jpeg	http://www.gutenberg.org/cache/epub/4845/pg4845.cover.medium.jpg	2020-06-03 00:00:24.50206	ebooks/4845
103841	text/plain	http://www.gutenberg.org/ebooks/4845.txt.utf-8	2020-06-03 00:00:23.664048	ebooks/4845
281796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4845.kindle.images	2020-06-03 00:00:24.168057	ebooks/4845
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4845.rdf	2020-06-11 01:03:59.792104	ebooks/4845
69940	application/epub+zip	http://www.gutenberg.org/ebooks/4845.epub.noimages	2020-06-03 00:00:23.889098	ebooks/4845
69940	application/epub+zip	http://www.gutenberg.org/ebooks/4845.epub.images	2020-06-03 00:00:23.840055	ebooks/4845
40342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4845/4845.zip	2015-03-29 06:38:38	ebooks/4845
110072	text/html	http://www.gutenberg.org/ebooks/4845.html.images	2020-06-03 00:00:23.736041	ebooks/4845
281788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4845.kindle.noimages	2020-06-03 00:00:24.449026	ebooks/4845
4577	image/jpeg	http://www.gutenberg.org/cache/epub/4845/pg4845.cover.small.jpg	2020-06-03 00:00:24.476027	ebooks/4845
110072	text/html	http://www.gutenberg.org/ebooks/4845.html.noimages	2020-06-03 00:00:23.772074	ebooks/4845
12186719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48450.kindle.images	2020-05-23 23:44:08.484619	ebooks/48450
250475	application/epub+zip	http://www.gutenberg.org/ebooks/48450.epub.noimages	2020-05-23 23:43:58.737764	ebooks/48450
306086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48450/48450-8.txt	2015-03-09 15:03:38	ebooks/48450
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/48450.rdf	2020-06-11 01:40:18.209971	ebooks/48450
6593715	application/epub+zip	http://www.gutenberg.org/ebooks/48450.epub.images	2020-05-23 23:43:58.033773	ebooks/48450
832723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48450.kindle.noimages	2020-05-23 23:44:09.833617	ebooks/48450
1895	image/jpeg	http://www.gutenberg.org/cache/epub/48450/pg48450.cover.small.jpg	2020-05-23 23:44:09.940605	ebooks/48450
310129	text/plain; charset=utf-8	http://www.gutenberg.org/files/48450/48450-0.txt	2015-03-09 15:02:46	ebooks/48450
106512	application/zip	http://www.gutenberg.org/files/48450/48450-8.zip	2015-03-09 15:03:56	ebooks/48450
6523530	application/zip	http://www.gutenberg.org/files/48450/48450-h.zip	2015-03-09 15:03:58	ebooks/48450
10538	image/jpeg	http://www.gutenberg.org/cache/epub/48450/pg48450.cover.medium.jpg	2020-05-23 23:44:10.037608	ebooks/48450
107081	text/plain; charset=utf-8	http://www.gutenberg.org/files/48450/48450-0.zip	2015-03-09 15:03:56	ebooks/48450
427916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48450/48450-h/48450-h.htm	2015-03-09 15:02:48	ebooks/48450
4790	image/jpeg	http://www.gutenberg.org/cache/epub/48451/pg48451.cover.small.jpg	2020-06-16 02:24:41.684964	ebooks/48451
4463392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48451.kindle.noimages	2020-06-16 02:24:41.448971	ebooks/48451
2685511	text/html	http://www.gutenberg.org/files/48451/48451-h/48451-h.htm	2015-12-19 06:07:25	ebooks/48451
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/48451.rdf	2020-06-16 02:24:42.352955	ebooks/48451
89574037	application/epub+zip	http://www.gutenberg.org/ebooks/48451.epub.images	2020-06-16 02:23:38.815074	ebooks/48451
50051559	text/html	http://www.gutenberg.org/files/48451/48451-h.zip	2015-12-19 06:08:13	ebooks/48451
2425865	text/plain; charset=utf-8	http://www.gutenberg.org/files/48451/48451-0.txt	2020-06-15 18:09:16	ebooks/48451
893653	application/zip	http://www.gutenberg.org/files/48451/48451-0.zip	2020-06-15 18:09:16	ebooks/48451
1196662	application/epub+zip	http://www.gutenberg.org/ebooks/48451.epub.noimages	2020-06-16 02:23:40.353099	ebooks/48451
26504	image/jpeg	http://www.gutenberg.org/cache/epub/48451/pg48451.cover.medium.jpg	2020-06-16 02:24:41.899974	ebooks/48451
198718739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48451.kindle.images	2020-06-16 02:24:35.569049	ebooks/48451
123847	application/zip	http://www.gutenberg.org/files/48452/48452-0.zip	2020-06-15 18:09:19	ebooks/48452
123421	application/zip	http://www.gutenberg.org/files/48452/48452-8.zip	2015-03-09 15:59:18	ebooks/48452
332703	text/plain; charset=utf-8	http://www.gutenberg.org/files/48452/48452-0.txt	2020-06-15 18:09:19	ebooks/48452
369194	text/html; charset=utf-8	http://www.gutenberg.org/files/48452/48452-h/48452-h.htm	2019-11-15 21:44:20	ebooks/48452
393663	application/epub+zip	http://www.gutenberg.org/ebooks/48452.epub.images	2020-06-16 02:24:44.835966	ebooks/48452
15758	application/rdf+xml	http://www.gutenberg.org/ebooks/48452.rdf	2020-06-16 02:24:47.097895	ebooks/48452
22016	image/jpeg	http://www.gutenberg.org/cache/epub/48452/pg48452.cover.medium.jpg	2020-06-16 02:24:47.023943	ebooks/48452
2610	image/jpeg	http://www.gutenberg.org/cache/epub/48452/pg48452.cover.small.jpg	2020-06-16 02:24:46.995903	ebooks/48452
721332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48452.kindle.noimages	2020-06-16 02:24:46.964898	ebooks/48452
580293	text/html; charset=utf-8	http://www.gutenberg.org/files/48452/48452-h.zip	2019-11-21 07:16:54	ebooks/48452
328763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48452/48452-8.txt	2015-03-09 15:59:10	ebooks/48452
203164	application/epub+zip	http://www.gutenberg.org/ebooks/48452.epub.noimages	2020-06-16 02:24:45.124924	ebooks/48452
1152164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48452.kindle.images	2020-06-16 02:24:46.077908	ebooks/48452
218560	application/epub+zip	http://www.gutenberg.org/ebooks/48453.epub.images	2020-05-23 23:45:05.232585	ebooks/48453
349076	text/html	http://www.gutenberg.org/files/48453/48453-h/48453-h.htm	2015-03-10 05:52:53	ebooks/48453
192753	application/epub+zip	http://www.gutenberg.org/ebooks/48453.epub.noimages	2020-05-23 23:45:05.448626	ebooks/48453
759544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48453.kindle.images	2020-05-23 23:45:06.2846	ebooks/48453
310987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48453/48453.txt	2015-03-10 05:50:44	ebooks/48453
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/48453.rdf	2020-06-11 01:40:18.28604	ebooks/48453
204544	application/zip	http://www.gutenberg.org/files/48453/48453-h.zip	2015-03-10 05:55:09	ebooks/48453
310945	text/plain	http://www.gutenberg.org/ebooks/48453.txt.utf-8	2020-05-23 23:45:04.861605	ebooks/48453
310977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48453/48453-8.txt	2015-03-10 05:50:44	ebooks/48453
23990	image/jpeg	http://www.gutenberg.org/cache/epub/48453/pg48453.cover.medium.jpg	2020-05-23 23:45:07.167564	ebooks/48453
3646	image/jpeg	http://www.gutenberg.org/cache/epub/48453/pg48453.cover.small.jpg	2020-05-23 23:45:07.142567	ebooks/48453
122097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48453/48453-8.zip	2015-03-10 05:50:44	ebooks/48453
709433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48453.kindle.noimages	2020-05-23 23:45:07.117567	ebooks/48453
122087	application/zip	http://www.gutenberg.org/files/48453/48453.zip	2015-03-10 05:50:44	ebooks/48453
556361	application/epub+zip	http://www.gutenberg.org/ebooks/48454.epub.noimages	2020-05-23 23:45:11.484511	ebooks/48454
20855677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48454.kindle.images	2020-05-23 23:45:24.660642	ebooks/48454
11253084	application/zip	http://www.gutenberg.org/files/48454/48454-h.zip	2015-03-10 07:37:52	ebooks/48454
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/48454.rdf	2020-06-11 01:40:18.307977	ebooks/48454
1646	image/jpeg	http://www.gutenberg.org/cache/epub/48454/pg48454.cover.small.jpg	2020-05-23 23:45:28.270614	ebooks/48454
1044075	text/plain; charset=utf-8	http://www.gutenberg.org/files/48454/48454-0.txt	2015-03-10 07:37:28	ebooks/48454
2173765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48454.kindle.noimages	2020-05-23 23:45:28.009591	ebooks/48454
10201	image/jpeg	http://www.gutenberg.org/cache/epub/48454/pg48454.cover.medium.jpg	2020-05-23 23:45:28.512588	ebooks/48454
11046645	application/epub+zip	http://www.gutenberg.org/ebooks/48454.epub.images	2020-05-23 23:45:10.119533	ebooks/48454
1257562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48454/48454-h/48454-h.htm	2015-03-10 07:37:30	ebooks/48454
399615	text/plain; charset=utf-8	http://www.gutenberg.org/files/48454/48454-0.zip	2015-03-10 07:37:48	ebooks/48454
569199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48455.kindle.noimages	2020-05-23 23:45:30.990567	ebooks/48455
199683	application/epub+zip	http://www.gutenberg.org/ebooks/48455.epub.noimages	2020-05-23 23:45:29.822569	ebooks/48455
182792	text/html; charset=us-ascii	http://www.gutenberg.org/files/48455/48455-h/48455-h.htm	2015-03-10 12:08:52	ebooks/48455
879658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48455.kindle.images	2020-05-23 23:45:30.423559	ebooks/48455
1728	image/jpeg	http://www.gutenberg.org/cache/epub/48455/pg48455.cover.small.jpg	2020-05-23 23:45:31.016551	ebooks/48455
13762	image/jpeg	http://www.gutenberg.org/cache/epub/48455/pg48455.cover.medium.jpg	2020-05-23 23:45:31.03856	ebooks/48455
377493	application/zip	http://www.gutenberg.org/files/48455/48455-h.zip	2015-03-10 12:08:54	ebooks/48455
163739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48455/48455.txt	2015-03-10 12:08:52	ebooks/48455
63180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48455/48455.zip	2015-03-10 12:08:54	ebooks/48455
163711	text/plain	http://www.gutenberg.org/ebooks/48455.txt.utf-8	2020-05-23 23:45:29.109591	ebooks/48455
356306	application/epub+zip	http://www.gutenberg.org/ebooks/48455.epub.images	2020-05-23 23:45:29.550607	ebooks/48455
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/48455.rdf	2020-06-11 01:40:18.332003	ebooks/48455
1867	image/jpeg	http://www.gutenberg.org/cache/epub/48456/pg48456.cover.small.jpg	2020-05-23 23:45:36.784493	ebooks/48456
333310	text/plain; charset=utf-8	http://www.gutenberg.org/files/48456/48456-0.txt	2015-03-10 10:03:22	ebooks/48456
4185998	text/html; charset=utf-8	http://www.gutenberg.org/files/48456/48456-h.zip	2015-03-10 10:03:28	ebooks/48456
430136	text/html; charset=utf-8	http://www.gutenberg.org/files/48456/48456-h/48456-h.htm	2015-03-10 10:03:26	ebooks/48456
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/48456.rdf	2020-06-11 01:40:18.353987	ebooks/48456
120242	text/plain; charset=utf-8	http://www.gutenberg.org/files/48456/48456-0.zip	2015-03-10 10:03:28	ebooks/48456
263540	application/epub+zip	http://www.gutenberg.org/ebooks/48456.epub.noimages	2020-05-23 23:45:33.806552	ebooks/48456
873974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48456.kindle.noimages	2020-05-23 23:45:36.73349	ebooks/48456
2156607	application/epub+zip	http://www.gutenberg.org/ebooks/48456.epub.images	2020-05-23 23:45:33.00155	ebooks/48456
13673	image/jpeg	http://www.gutenberg.org/cache/epub/48456/pg48456.cover.medium.jpg	2020-05-23 23:45:36.830525	ebooks/48456
4558217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48456.kindle.images	2020-05-23 23:45:35.532492	ebooks/48456
1849	image/jpeg	http://www.gutenberg.org/cache/epub/48457/pg48457.cover.small.jpg	2020-05-23 23:45:39.396659	ebooks/48457
3087375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48457.kindle.images	2020-05-23 23:45:39.06468	ebooks/48457
58285	text/html	http://www.gutenberg.org/files/48457/48457-h/48457-h.htm	2015-03-10 13:20:55	ebooks/48457
16960	text/plain; charset=utf-8	http://www.gutenberg.org/files/48457/48457-0.zip	2015-03-10 13:28:35	ebooks/48457
1563741	application/epub+zip	http://www.gutenberg.org/ebooks/48457.epub.images	2020-05-23 23:45:37.950677	ebooks/48457
63926	application/epub+zip	http://www.gutenberg.org/ebooks/48457.epub.noimages	2020-05-23 23:45:38.123665	ebooks/48457
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/48457.rdf	2020-06-11 01:40:18.377968	ebooks/48457
2859063	application/zip	http://www.gutenberg.org/files/48457/48457-h.zip	2015-03-10 13:28:35	ebooks/48457
11175	image/jpeg	http://www.gutenberg.org/cache/epub/48457/pg48457.cover.medium.jpg	2020-05-23 23:45:39.416642	ebooks/48457
201540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48457.kindle.noimages	2020-05-23 23:45:39.375654	ebooks/48457
45804	text/plain; charset=utf-8	http://www.gutenberg.org/files/48457/48457-0.txt	2015-03-10 13:19:00	ebooks/48457
2448	image/jpeg	http://www.gutenberg.org/cache/epub/48458/pg48458.cover.small.jpg	2020-05-23 23:45:42.383616	ebooks/48458
24430	image/jpeg	http://www.gutenberg.org/cache/epub/48458/pg48458.cover.medium.jpg	2020-05-23 23:45:42.411616	ebooks/48458
417650	text/html; charset=utf-8	http://www.gutenberg.org/files/48458/48458-h/48458-h.htm	2015-03-10 16:04:42	ebooks/48458
915364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48458.kindle.noimages	2020-05-23 23:45:42.355611	ebooks/48458
133826	text/plain; charset=utf-8	http://www.gutenberg.org/files/48458/48458-0.zip	2015-03-10 16:04:44	ebooks/48458
380848	text/plain; charset=utf-8	http://www.gutenberg.org/files/48458/48458-0.txt	2015-03-10 16:04:38	ebooks/48458
272616	application/epub+zip	http://www.gutenberg.org/ebooks/48458.epub.noimages	2020-05-23 23:45:40.375642	ebooks/48458
272615	application/epub+zip	http://www.gutenberg.org/ebooks/48458.epub.images	2020-05-23 23:45:39.995674	ebooks/48458
915367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48458.kindle.images	2020-05-23 23:45:41.373618	ebooks/48458
342605	application/zip	http://www.gutenberg.org/files/48458/48458-h.zip	2015-03-10 16:04:44	ebooks/48458
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/48458.rdf	2020-06-11 01:40:18.400969	ebooks/48458
27466	image/jpeg	http://www.gutenberg.org/cache/epub/48459/pg48459.cover.medium.jpg	2020-05-23 23:45:45.315611	ebooks/48459
517220	application/epub+zip	http://www.gutenberg.org/ebooks/48459.epub.images	2020-05-23 23:45:42.974609	ebooks/48459
3861	image/jpeg	http://www.gutenberg.org/cache/epub/48459/pg48459.cover.small.jpg	2020-05-23 23:45:45.284586	ebooks/48459
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/48459.rdf	2020-06-11 01:40:18.422972	ebooks/48459
263353	application/epub+zip	http://www.gutenberg.org/ebooks/48459.epub.noimages	2020-05-23 23:45:43.324619	ebooks/48459
352866	text/html; charset=utf-8	http://www.gutenberg.org/files/48459/48459-h/48459-h.htm	2015-03-10 16:07:08	ebooks/48459
871317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48459.kindle.noimages	2020-05-23 23:45:45.25167	ebooks/48459
310654	text/plain; charset=utf-8	http://www.gutenberg.org/files/48459/48459-0.txt	2015-03-10 16:07:00	ebooks/48459
114277	application/zip	http://www.gutenberg.org/files/48459/48459-0.zip	2015-03-10 16:07:10	ebooks/48459
515633	text/html; charset=utf-8	http://www.gutenberg.org/files/48459/48459-h.zip	2015-03-10 16:07:10	ebooks/48459
1378040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48459.kindle.images	2020-05-23 23:45:44.30258	ebooks/48459
69348	application/epub+zip	http://www.gutenberg.org/ebooks/4846.epub.noimages	2020-06-03 00:00:24.844054	ebooks/4846
104262	text/plain	http://www.gutenberg.org/ebooks/4846.txt.utf-8	2020-06-03 00:00:24.614043	ebooks/4846
39968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4846/4846.zip	2015-03-29 06:39:54	ebooks/4846
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4846.rdf	2020-06-11 01:03:59.816123	ebooks/4846
110930	text/html	http://www.gutenberg.org/ebooks/4846.html.noimages	2020-06-03 00:00:24.725025	ebooks/4846
69349	application/epub+zip	http://www.gutenberg.org/ebooks/4846.epub.images	2020-06-03 00:00:24.793031	ebooks/4846
104300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4846/4846.txt	2015-03-29 06:39:34	ebooks/4846
281488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4846.kindle.noimages	2020-06-03 00:00:25.414028	ebooks/4846
110930	text/html	http://www.gutenberg.org/ebooks/4846.html.images	2020-06-03 00:00:24.687059	ebooks/4846
4571	image/jpeg	http://www.gutenberg.org/cache/epub/4846/pg4846.cover.small.jpg	2020-06-03 00:00:25.441046	ebooks/4846
25433	image/jpeg	http://www.gutenberg.org/cache/epub/4846/pg4846.cover.medium.jpg	2020-06-03 00:00:25.468043	ebooks/4846
281497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4846.kindle.images	2020-06-03 00:00:25.128041	ebooks/4846
477074	text/plain	http://www.gutenberg.org/ebooks/48460.txt.utf-8	2020-05-23 23:45:45.452599	ebooks/48460
18723	image/jpeg	http://www.gutenberg.org/cache/epub/48460/pg48460.cover.medium.jpg	2020-05-23 23:45:48.743522	ebooks/48460
919355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48460.kindle.noimages	2020-05-23 23:45:48.641528	ebooks/48460
455208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48460/48460-8.txt	2015-03-11 05:40:51	ebooks/48460
289508	text/html	http://www.gutenberg.org/files/48460/48460-h.zip	2015-03-11 06:36:19	ebooks/48460
178318	application/zip	http://www.gutenberg.org/files/48460/48460-8.zip	2015-03-11 05:40:51	ebooks/48460
322397	application/epub+zip	http://www.gutenberg.org/ebooks/48460.epub.images	2020-05-23 23:45:45.980608	ebooks/48460
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/48460.rdf	2020-06-11 01:40:18.45197	ebooks/48460
1081393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48460.kindle.images	2020-05-23 23:45:47.549535	ebooks/48460
4276	image/jpeg	http://www.gutenberg.org/cache/epub/48460/pg48460.cover.small.jpg	2020-05-23 23:45:48.694533	ebooks/48460
499761	text/html	http://www.gutenberg.org/files/48460/48460-h/48460-h.htm	2015-03-11 06:32:30	ebooks/48460
217239	application/epub+zip	http://www.gutenberg.org/ebooks/48460.epub.noimages	2020-05-23 23:45:46.338555	ebooks/48460
266111	application/epub+zip	http://www.gutenberg.org/ebooks/48461.epub.noimages	2020-05-23 23:45:49.608538	ebooks/48461
266111	application/epub+zip	http://www.gutenberg.org/ebooks/48461.epub.images	2020-05-23 23:45:49.347514	ebooks/48461
935225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48461.kindle.images	2020-05-23 23:45:50.552509	ebooks/48461
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/48461.rdf	2020-06-11 01:40:18.474972	ebooks/48461
4272	image/jpeg	http://www.gutenberg.org/cache/epub/48461/pg48461.cover.small.jpg	2020-05-23 23:45:51.523496	ebooks/48461
24244	image/jpeg	http://www.gutenberg.org/cache/epub/48461/pg48461.cover.medium.jpg	2020-05-23 23:45:51.542512	ebooks/48461
456970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48461/48461-h/48461-h.htm	2015-03-11 11:48:36	ebooks/48461
431254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48461/48461-8.txt	2015-03-11 11:48:36	ebooks/48461
935217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48461.kindle.noimages	2020-05-23 23:45:51.501492	ebooks/48461
174735	application/zip	http://www.gutenberg.org/files/48461/48461-8.zip	2015-03-11 11:48:46	ebooks/48461
431220	text/plain	http://www.gutenberg.org/ebooks/48461.txt.utf-8	2020-05-23 23:45:48.906529	ebooks/48461
254068	application/zip	http://www.gutenberg.org/files/48461/48461-h.zip	2015-03-11 11:48:46	ebooks/48461
181967	text/plain	http://www.gutenberg.org/ebooks/48462.txt.utf-8	2020-05-23 23:45:51.640519	ebooks/48462
25079	image/jpeg	http://www.gutenberg.org/cache/epub/48462/pg48462.cover.medium.jpg	2020-05-23 23:45:56.162727	ebooks/48462
3248	image/jpeg	http://www.gutenberg.org/cache/epub/48462/pg48462.cover.small.jpg	2020-05-23 23:45:56.146723	ebooks/48462
194190	application/epub+zip	http://www.gutenberg.org/ebooks/48462.epub.noimages	2020-05-23 23:45:52.155803	ebooks/48462
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/48462.rdf	2020-06-11 01:40:18.500965	ebooks/48462
185180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48462/48462-h/48462-h.htm	2015-03-11 11:50:06	ebooks/48462
71081	application/zip	http://www.gutenberg.org/files/48462/48462-8.zip	2015-03-11 11:50:08	ebooks/48462
1694289	application/zip	http://www.gutenberg.org/files/48462/48462-h.zip	2015-03-11 11:50:08	ebooks/48462
1705632	application/epub+zip	http://www.gutenberg.org/ebooks/48462.epub.images	2020-05-23 23:45:51.991836	ebooks/48462
503298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48462.kindle.noimages	2020-05-23 23:45:56.129725	ebooks/48462
177691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48462/48462-8.txt	2015-03-11 11:50:04	ebooks/48462
3871116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48462.kindle.images	2020-05-23 23:45:55.697741	ebooks/48462
125856	application/zip	http://www.gutenberg.org/files/48463/48463-8.zip	2015-03-11 18:12:14	ebooks/48463
353271	text/html	http://www.gutenberg.org/ebooks/48463.html.noimages	2020-05-23 23:45:56.539719	ebooks/48463
321412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48463/48463-8.txt	2015-03-11 18:12:14	ebooks/48463
152861	application/epub+zip	http://www.gutenberg.org/ebooks/48463.epub.noimages	2020-05-23 23:45:56.789749	ebooks/48463
353271	text/html	http://www.gutenberg.org/ebooks/48463.html.images	2020-05-23 23:45:56.463772	ebooks/48463
611325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48463.kindle.images	2020-05-23 23:45:57.42772	ebooks/48463
611321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48463.kindle.noimages	2020-05-23 23:45:58.068746	ebooks/48463
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/48463.rdf	2020-06-11 01:40:18.530966	ebooks/48463
337617	text/plain	http://www.gutenberg.org/ebooks/48463.txt.utf-8	2020-05-23 23:45:56.261817	ebooks/48463
152861	application/epub+zip	http://www.gutenberg.org/ebooks/48463.epub.images	2020-05-23 23:45:56.691737	ebooks/48463
13005	image/jpeg	http://www.gutenberg.org/cache/epub/48463/pg48463.cover.medium.jpg	2020-05-23 23:45:58.116711	ebooks/48463
3286	image/jpeg	http://www.gutenberg.org/cache/epub/48463/pg48463.cover.small.jpg	2020-05-23 23:45:58.093748	ebooks/48463
35782	image/jpeg	http://www.gutenberg.org/cache/epub/48464/pg48464.cover.medium.jpg	2020-05-23 23:46:00.726675	ebooks/48464
181165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48464/48464-h.zip	2015-03-12 06:51:14	ebooks/48464
190607	application/epub+zip	http://www.gutenberg.org/ebooks/48464.epub.images	2020-05-23 23:45:58.767718	ebooks/48464
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/48464.rdf	2020-06-11 01:40:18.555968	ebooks/48464
271678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48464/48464-h/48464-h.htm	2015-03-12 06:50:14	ebooks/48464
4527	image/jpeg	http://www.gutenberg.org/cache/epub/48464/pg48464.cover.small.jpg	2020-05-23 23:46:00.699685	ebooks/48464
639741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48464.kindle.images	2020-05-23 23:45:59.955676	ebooks/48464
639732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48464.kindle.noimages	2020-05-23 23:46:00.672682	ebooks/48464
228354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48464/48464-8.txt	2015-03-12 06:49:54	ebooks/48464
190606	application/epub+zip	http://www.gutenberg.org/ebooks/48464.epub.noimages	2020-05-23 23:45:59.242689	ebooks/48464
95292	application/zip	http://www.gutenberg.org/files/48464/48464-8.zip	2015-03-12 06:51:14	ebooks/48464
231756	text/plain	http://www.gutenberg.org/ebooks/48464.txt.utf-8	2020-05-23 23:45:58.228717	ebooks/48464
2485224	application/zip	http://www.gutenberg.org/files/48465/48465-h.zip	2015-03-11 18:35:34	ebooks/48465
722655	text/html; charset=utf-8	http://www.gutenberg.org/files/48465/48465-h/48465-h.htm	2015-03-11 18:35:32	ebooks/48465
1235425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48465.kindle.noimages	2020-05-23 23:46:06.846595	ebooks/48465
227663	application/zip	http://www.gutenberg.org/files/48465/48465-0.zip	2015-03-11 18:35:34	ebooks/48465
331421	application/epub+zip	http://www.gutenberg.org/ebooks/48465.epub.noimages	2020-05-23 23:46:02.516649	ebooks/48465
11836	application/rdf+xml	http://www.gutenberg.org/ebooks/48465.rdf	2020-06-11 01:40:18.57697	ebooks/48465
639064	text/plain; charset=utf-8	http://www.gutenberg.org/files/48465/48465-0.txt	2015-03-11 18:35:28	ebooks/48465
5616269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48465.kindle.images	2020-05-23 23:46:05.125671	ebooks/48465
16889	image/jpeg	http://www.gutenberg.org/cache/epub/48465/pg48465.cover.medium.jpg	2020-05-23 23:46:06.938623	ebooks/48465
2533153	application/epub+zip	http://www.gutenberg.org/ebooks/48465.epub.images	2020-05-23 23:46:01.817661	ebooks/48465
3049	image/jpeg	http://www.gutenberg.org/cache/epub/48465/pg48465.cover.small.jpg	2020-05-23 23:46:06.8956	ebooks/48465
336286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48466/48466-h/48466-h.htm	2015-03-12 05:37:24	ebooks/48466
1883222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48466.kindle.images	2020-05-23 23:46:10.087543	ebooks/48466
169788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48466/48466.txt	2015-03-12 05:37:24	ebooks/48466
169766	text/plain	http://www.gutenberg.org/ebooks/48466.txt.utf-8	2020-05-23 23:46:07.073582	ebooks/48466
18625	image/jpeg	http://www.gutenberg.org/cache/epub/48466/pg48466.cover.medium.jpg	2020-05-23 23:46:11.641538	ebooks/48466
982526	application/epub+zip	http://www.gutenberg.org/ebooks/48466.epub.images	2020-05-23 23:46:08.091606	ebooks/48466
713694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48466.kindle.noimages	2020-05-23 23:46:11.105536	ebooks/48466
3346	image/jpeg	http://www.gutenberg.org/cache/epub/48466/pg48466.cover.small.jpg	2020-05-23 23:46:11.37554	ebooks/48466
249082	application/epub+zip	http://www.gutenberg.org/ebooks/48466.epub.noimages	2020-05-23 23:46:08.752588	ebooks/48466
66396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48466/48466-8.zip	2015-03-12 05:37:26	ebooks/48466
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/48466.rdf	2020-06-11 01:40:18.602971	ebooks/48466
924070	application/zip	http://www.gutenberg.org/files/48466/48466-h.zip	2015-03-12 05:37:26	ebooks/48466
169786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48466/48466-8.txt	2015-03-12 05:37:24	ebooks/48466
66373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48466/48466.zip	2015-03-12 05:37:26	ebooks/48466
198157	application/epub+zip	http://www.gutenberg.org/ebooks/48467.epub.noimages	2020-05-23 23:46:13.092585	ebooks/48467
1263037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48467.kindle.images	2020-05-23 23:46:14.242504	ebooks/48467
21688	image/jpeg	http://www.gutenberg.org/cache/epub/48467/pg48467.cover.medium.jpg	2020-05-23 23:46:15.320504	ebooks/48467
125465	text/plain; charset=utf-8	http://www.gutenberg.org/files/48467/48467-0.zip	2015-03-12 05:46:52	ebooks/48467
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/48467.rdf	2020-06-11 01:40:18.627963	ebooks/48467
453209	application/epub+zip	http://www.gutenberg.org/ebooks/48467.epub.images	2020-05-23 23:46:12.715534	ebooks/48467
3634	image/jpeg	http://www.gutenberg.org/cache/epub/48467/pg48467.cover.small.jpg	2020-05-23 23:46:15.293491	ebooks/48467
434671	text/html; charset=utf-8	http://www.gutenberg.org/files/48467/48467-h.zip	2015-03-12 05:46:52	ebooks/48467
753797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48467.kindle.noimages	2020-05-23 23:46:15.264493	ebooks/48467
395002	text/html; charset=utf-8	http://www.gutenberg.org/files/48467/48467-h/48467-h.htm	2015-03-12 05:46:50	ebooks/48467
336314	text/plain; charset=utf-8	http://www.gutenberg.org/files/48467/48467-0.txt	2015-03-12 05:46:48	ebooks/48467
1143392	application/epub+zip	http://www.gutenberg.org/ebooks/48468.epub.images	2020-05-23 23:46:15.787528	ebooks/48468
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/48468.rdf	2020-06-11 01:40:18.648968	ebooks/48468
1133786	application/zip	http://www.gutenberg.org/files/48468/48468-h.zip	2015-03-12 05:53:38	ebooks/48468
124455	application/epub+zip	http://www.gutenberg.org/ebooks/48468.epub.noimages	2020-05-23 23:46:16.150488	ebooks/48468
138831	text/html; charset=utf-8	http://www.gutenberg.org/files/48468/48468-h/48468-h.htm	2015-03-12 05:53:36	ebooks/48468
1334	image/jpeg	http://www.gutenberg.org/cache/epub/48468/pg48468.cover.small.jpg	2020-05-23 23:46:17.554651	ebooks/48468
2411568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48468.kindle.images	2020-05-23 23:46:17.085662	ebooks/48468
8255	image/jpeg	http://www.gutenberg.org/cache/epub/48468/pg48468.cover.medium.jpg	2020-05-23 23:46:17.578683	ebooks/48468
117282	text/plain; charset=utf-8	http://www.gutenberg.org/files/48468/48468-0.txt	2015-03-12 05:53:32	ebooks/48468
43290	text/plain; charset=utf-8	http://www.gutenberg.org/files/48468/48468-0.zip	2015-03-12 05:53:36	ebooks/48468
369847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48468.kindle.noimages	2020-05-23 23:46:17.527672	ebooks/48468
424205	text/plain	http://www.gutenberg.org/ebooks/48469.txt.utf-8	2020-05-23 23:46:17.675679	ebooks/48469
155712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48469/48469.zip	2015-03-12 08:07:36	ebooks/48469
775144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48469.kindle.noimages	2020-05-23 23:46:23.043595	ebooks/48469
13727	image/jpeg	http://www.gutenberg.org/cache/epub/48469/pg48469.cover.medium.jpg	2020-05-23 23:46:23.128587	ebooks/48469
3470	image/jpeg	http://www.gutenberg.org/cache/epub/48469/pg48469.cover.small.jpg	2020-05-23 23:46:23.088607	ebooks/48469
4560806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48469.kindle.images	2020-05-23 23:46:22.1056	ebooks/48469
2974743	application/zip	http://www.gutenberg.org/files/48469/48469-h.zip	2015-03-12 08:07:36	ebooks/48469
2091486	application/epub+zip	http://www.gutenberg.org/ebooks/48469.epub.images	2020-05-23 23:46:19.62264	ebooks/48469
424235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48469/48469.txt	2015-03-12 08:04:06	ebooks/48469
14858	application/rdf+xml	http://www.gutenberg.org/ebooks/48469.rdf	2020-06-11 01:40:18.674971	ebooks/48469
191632	application/epub+zip	http://www.gutenberg.org/ebooks/48469.epub.noimages	2020-05-23 23:46:19.883636	ebooks/48469
510521	text/html; charset=us-ascii	http://www.gutenberg.org/files/48469/48469-h/48469-h.htm	2015-03-12 08:07:20	ebooks/48469
26767	image/jpeg	http://www.gutenberg.org/cache/epub/4847/pg4847.cover.medium.jpg	2020-06-03 00:00:30.327	ebooks/4847
1194738	text/html; charset=us-ascii	http://www.gutenberg.org/files/4847/4847-h/4847-h.htm	2012-11-03 05:56:14	ebooks/4847
417641	application/zip	http://www.gutenberg.org/files/4847/4847-h.zip	2012-11-03 05:57:38	ebooks/4847
405767	application/zip	http://www.gutenberg.org/files/4847/4847.zip	2009-02-08 04:33:22	ebooks/4847
1847559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4847.kindle.noimages	2020-06-03 00:00:30.252962	ebooks/4847
1087523	text/plain	http://www.gutenberg.org/ebooks/4847.txt.utf-8	2020-06-03 00:00:25.603056	ebooks/4847
453075	application/epub+zip	http://www.gutenberg.org/ebooks/4847.epub.images	2020-06-03 00:00:26.265013	ebooks/4847
453075	application/epub+zip	http://www.gutenberg.org/ebooks/4847.epub.noimages	2020-06-03 00:00:26.533017	ebooks/4847
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/4847.rdf	2020-06-11 01:03:59.840121	ebooks/4847
1087551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4847/4847.txt	2009-02-08 04:30:32	ebooks/4847
4902	image/jpeg	http://www.gutenberg.org/cache/epub/4847/pg4847.cover.small.jpg	2020-06-03 00:00:30.292947	ebooks/4847
1847567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4847.kindle.images	2020-06-03 00:00:28.390003	ebooks/4847
133917	text/plain	http://www.gutenberg.org/ebooks/48470.txt.utf-8	2020-05-23 23:46:23.272587	ebooks/48470
21383	image/jpeg	http://www.gutenberg.org/cache/epub/48470/pg48470.cover.medium.jpg	2020-05-23 23:46:27.676551	ebooks/48470
132741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48470/48470-0.txt	2016-12-17 06:53:10	ebooks/48470
3062926	text/html; charset=utf-8	http://www.gutenberg.org/files/48470/48470-h.zip	2016-12-17 06:56:26	ebooks/48470
48288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48470/48470-0.zip	2016-12-17 06:56:26	ebooks/48470
176540	application/epub+zip	http://www.gutenberg.org/ebooks/48470.epub.noimages	2020-05-23 23:46:25.482606	ebooks/48470
131837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48470/48470-8.txt	2015-03-12 06:37:58	ebooks/48470
3422	image/jpeg	http://www.gutenberg.org/cache/epub/48470/pg48470.cover.small.jpg	2020-05-23 23:46:27.645539	ebooks/48470
4339965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48470.kindle.images	2020-05-23 23:46:27.129524	ebooks/48470
48151	application/zip	http://www.gutenberg.org/files/48470/48470-8.zip	2015-03-12 06:39:00	ebooks/48470
14916	application/rdf+xml	http://www.gutenberg.org/ebooks/48470.rdf	2020-06-11 01:40:18.700989	ebooks/48470
500612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48470.kindle.noimages	2020-05-23 23:46:27.613528	ebooks/48470
161463	text/html; charset=utf-8	http://www.gutenberg.org/files/48470/48470-h/48470-h.htm	2016-12-17 06:55:50	ebooks/48470
2113489	application/epub+zip	http://www.gutenberg.org/ebooks/48470.epub.images	2020-05-23 23:46:25.192585	ebooks/48470
441544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48471.kindle.images	2020-05-23 23:46:28.780534	ebooks/48471
111476	application/epub+zip	http://www.gutenberg.org/ebooks/48471.epub.images	2020-05-23 23:46:28.047536	ebooks/48471
217270	text/plain; charset=utf-8	http://www.gutenberg.org/files/48471/48471-0.txt	2016-11-02 08:04:14	ebooks/48471
262504	text/html; charset=utf-8	http://www.gutenberg.org/files/48471/48471-h/48471-h.htm	2016-11-02 08:05:28	ebooks/48471
214223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48471/48471-8.txt	2015-03-12 06:47:52	ebooks/48471
83550	application/zip	http://www.gutenberg.org/files/48471/48471-8.zip	2015-03-12 06:48:50	ebooks/48471
441527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48471.kindle.noimages	2020-05-23 23:46:29.303508	ebooks/48471
88276	application/zip	http://www.gutenberg.org/files/48471/48471-h.zip	2016-11-02 08:05:56	ebooks/48471
83986	text/plain; charset=utf-8	http://www.gutenberg.org/files/48471/48471-0.zip	2016-11-02 08:05:54	ebooks/48471
13029	image/jpeg	http://www.gutenberg.org/cache/epub/48471/pg48471.cover.medium.jpg	2020-05-23 23:46:29.362501	ebooks/48471
14748	application/rdf+xml	http://www.gutenberg.org/ebooks/48471.rdf	2020-06-11 01:40:18.727982	ebooks/48471
3285	image/jpeg	http://www.gutenberg.org/cache/epub/48471/pg48471.cover.small.jpg	2020-05-23 23:46:29.334501	ebooks/48471
111475	application/epub+zip	http://www.gutenberg.org/ebooks/48471.epub.noimages	2020-05-23 23:46:28.255512	ebooks/48471
80574	application/zip	http://www.gutenberg.org/files/48472/48472-0.zip	2016-11-02 08:15:10	ebooks/48472
108786	application/epub+zip	http://www.gutenberg.org/ebooks/48472.epub.images	2020-05-23 23:46:29.763496	ebooks/48472
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/48472.rdf	2020-06-11 01:40:18.754964	ebooks/48472
208942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48472/48472-8.txt	2015-03-12 06:52:48	ebooks/48472
80105	application/zip	http://www.gutenberg.org/files/48472/48472-8.zip	2015-03-12 06:53:30	ebooks/48472
436002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48472.kindle.images	2020-05-23 23:46:30.51048	ebooks/48472
3278	image/jpeg	http://www.gutenberg.org/cache/epub/48472/pg48472.cover.small.jpg	2020-05-23 23:46:31.084817	ebooks/48472
435987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48472.kindle.noimages	2020-05-23 23:46:31.053774	ebooks/48472
85502	application/zip	http://www.gutenberg.org/files/48472/48472-h.zip	2016-11-02 08:15:10	ebooks/48472
108787	application/epub+zip	http://www.gutenberg.org/ebooks/48472.epub.noimages	2020-05-23 23:46:29.971506	ebooks/48472
262339	text/html; charset=utf-8	http://www.gutenberg.org/files/48472/48472-h/48472-h.htm	2016-11-02 08:14:42	ebooks/48472
212285	text/plain; charset=utf-8	http://www.gutenberg.org/files/48472/48472-0.txt	2016-11-02 08:11:32	ebooks/48472
13041	image/jpeg	http://www.gutenberg.org/cache/epub/48472/pg48472.cover.medium.jpg	2020-05-23 23:46:31.114773	ebooks/48472
13042	image/jpeg	http://www.gutenberg.org/cache/epub/48473/pg48473.cover.medium.jpg	2020-05-23 23:46:32.864758	ebooks/48473
420820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48473.kindle.images	2020-05-23 23:46:32.261757	ebooks/48473
199407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48473/48473.txt	2015-03-12 06:57:44	ebooks/48473
253233	text/html; charset=utf-8	http://www.gutenberg.org/files/48473/48473-h/48473-h.htm	2016-11-02 08:21:16	ebooks/48473
82718	text/html; charset=utf-8	http://www.gutenberg.org/files/48473/48473-h.zip	2016-11-02 08:21:42	ebooks/48473
77927	application/zip	http://www.gutenberg.org/files/48473/48473-0.zip	2016-11-02 08:21:42	ebooks/48473
77459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48473/48473-8.zip	2015-03-12 06:57:44	ebooks/48473
16613	application/rdf+xml	http://www.gutenberg.org/ebooks/48473.rdf	2020-06-11 01:40:18.783976	ebooks/48473
3275	image/jpeg	http://www.gutenberg.org/cache/epub/48473/pg48473.cover.small.jpg	2020-05-23 23:46:32.835751	ebooks/48473
420804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48473.kindle.noimages	2020-05-23 23:46:32.803774	ebooks/48473
77415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48473/48473.zip	2015-03-12 06:57:44	ebooks/48473
104920	application/epub+zip	http://www.gutenberg.org/ebooks/48473.epub.noimages	2020-05-23 23:46:31.720811	ebooks/48473
199418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48473/48473-8.txt	2015-03-12 06:57:44	ebooks/48473
202649	text/plain; charset=utf-8	http://www.gutenberg.org/files/48473/48473-0.txt	2016-11-02 08:18:42	ebooks/48473
104920	application/epub+zip	http://www.gutenberg.org/ebooks/48473.epub.images	2020-05-23 23:46:31.511775	ebooks/48473
194048	text/plain	http://www.gutenberg.org/ebooks/48474.txt.utf-8	2020-05-23 23:46:32.990801	ebooks/48474
472511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48474.kindle.noimages	2020-05-23 23:46:36.004709	ebooks/48474
293832	text/html; charset=us-ascii	http://www.gutenberg.org/files/48474/48474-h/48474-h.htm	2018-01-17 04:08:20	ebooks/48474
108996	application/epub+zip	http://www.gutenberg.org/ebooks/48474.epub.images	2020-05-23 23:46:33.536741	ebooks/48474
67097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48474/48474.zip	2018-01-17 04:08:34	ebooks/48474
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/48474.rdf	2020-06-11 01:40:18.807965	ebooks/48474
472524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48474.kindle.images	2020-05-23 23:46:34.948731	ebooks/48474
108995	application/epub+zip	http://www.gutenberg.org/ebooks/48474.epub.noimages	2020-05-23 23:46:33.90676	ebooks/48474
10283	image/jpeg	http://www.gutenberg.org/cache/epub/48474/pg48474.cover.medium.jpg	2020-05-23 23:46:36.094707	ebooks/48474
73125	application/zip	http://www.gutenberg.org/files/48474/48474-h.zip	2018-01-17 04:08:34	ebooks/48474
194078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48474/48474.txt	2018-01-17 04:06:58	ebooks/48474
2611	image/jpeg	http://www.gutenberg.org/cache/epub/48474/pg48474.cover.small.jpg	2020-05-23 23:46:36.051717	ebooks/48474
14280	application/rdf+xml	http://www.gutenberg.org/ebooks/48475.rdf	2020-06-11 01:40:18.833961	ebooks/48475
289736	text/html; charset=utf-8	http://www.gutenberg.org/files/48475/48475-h/48475-h.htm	2016-10-08 08:17:46	ebooks/48475
6720	image/jpeg	http://www.gutenberg.org/cache/epub/48475/pg48475.cover.medium.jpg	2020-05-23 23:46:38.540681	ebooks/48475
503752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48475.kindle.noimages	2020-05-23 23:46:38.483675	ebooks/48475
239213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48475/48475-8.txt	2016-05-06 07:08:50	ebooks/48475
1782	image/jpeg	http://www.gutenberg.org/cache/epub/48475/pg48475.cover.small.jpg	2020-05-23 23:46:38.512688	ebooks/48475
1814440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48475.kindle.images	2020-05-23 23:46:37.86573	ebooks/48475
987951	text/html; charset=utf-8	http://www.gutenberg.org/files/48475/48475-h.zip	2016-10-08 08:18:16	ebooks/48475
94091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48475/48475-8.zip	2016-05-06 07:09:16	ebooks/48475
94571	text/plain; charset=utf-8	http://www.gutenberg.org/files/48475/48475-0.zip	2016-10-08 08:18:16	ebooks/48475
133932	application/epub+zip	http://www.gutenberg.org/ebooks/48475.epub.noimages	2020-05-23 23:46:36.960727	ebooks/48475
241955	text/plain; charset=utf-8	http://www.gutenberg.org/files/48475/48475-0.txt	2016-10-08 08:15:34	ebooks/48475
800028	application/epub+zip	http://www.gutenberg.org/ebooks/48475.epub.images	2020-05-23 23:46:36.654723	ebooks/48475
979030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48476.kindle.images	2020-05-23 23:46:40.641655	ebooks/48476
383012	text/plain	http://www.gutenberg.org/ebooks/48476.txt.utf-8	2020-05-23 23:46:38.649682	ebooks/48476
934013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48476.kindle.noimages	2020-05-23 23:46:41.731641	ebooks/48476
276709	application/epub+zip	http://www.gutenberg.org/ebooks/48476.epub.noimages	2020-05-23 23:46:39.582706	ebooks/48476
3217	image/jpeg	http://www.gutenberg.org/cache/epub/48476/pg48476.cover.small.jpg	2020-05-23 23:46:41.774655	ebooks/48476
149744	application/zip	http://www.gutenberg.org/files/48476/48476-8.zip	2015-03-12 07:19:24	ebooks/48476
375333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48476/48476-8.txt	2015-03-12 07:19:20	ebooks/48476
23153	image/jpeg	http://www.gutenberg.org/cache/epub/48476/pg48476.cover.medium.jpg	2020-05-23 23:46:41.809657	ebooks/48476
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/48476.rdf	2020-06-11 01:40:18.857966	ebooks/48476
453009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48476/48476-h/48476-h.htm	2015-03-12 07:19:22	ebooks/48476
304466	application/epub+zip	http://www.gutenberg.org/ebooks/48476.epub.images	2020-05-23 23:46:39.234702	ebooks/48476
287206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48476/48476-h.zip	2015-03-12 07:19:24	ebooks/48476
2020743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48477.kindle.images	2020-05-23 23:46:45.187602	ebooks/48477
326079	application/epub+zip	http://www.gutenberg.org/ebooks/48477.epub.noimages	2020-05-23 23:46:43.504661	ebooks/48477
1185575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48477.kindle.noimages	2020-05-23 23:46:46.842572	ebooks/48477
675140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48477/48477-h/48477-h.htm	2015-03-12 07:21:12	ebooks/48477
11954	image/jpeg	http://www.gutenberg.org/cache/epub/48477/pg48477.cover.medium.jpg	2020-05-23 23:46:47.171581	ebooks/48477
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/48477.rdf	2020-06-11 01:40:18.885962	ebooks/48477
2426	image/jpeg	http://www.gutenberg.org/cache/epub/48477/pg48477.cover.small.jpg	2020-05-23 23:46:47.069567	ebooks/48477
533655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48477/48477-8.txt	2015-03-12 07:21:10	ebooks/48477
541158	text/plain	http://www.gutenberg.org/ebooks/48477.txt.utf-8	2020-05-23 23:46:41.938645	ebooks/48477
972131	application/zip	http://www.gutenberg.org/files/48477/48477-h.zip	2015-03-12 07:21:14	ebooks/48477
201125	application/zip	http://www.gutenberg.org/files/48477/48477-8.zip	2015-03-12 07:21:12	ebooks/48477
950423	application/epub+zip	http://www.gutenberg.org/ebooks/48477.epub.images	2020-05-23 23:46:42.977643	ebooks/48477
15238	image/jpeg	http://www.gutenberg.org/cache/epub/48478/pg48478.cover.medium.jpg	2020-05-23 23:46:49.915561	ebooks/48478
1866	image/jpeg	http://www.gutenberg.org/cache/epub/48478/pg48478.cover.small.jpg	2020-05-23 23:46:49.892532	ebooks/48478
715809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48478.kindle.noimages	2020-05-23 23:46:49.867527	ebooks/48478
348918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48478/48478-h/48478-h.htm	2015-03-13 04:43:10	ebooks/48478
116360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48478/48478-8.zip	2015-03-13 04:43:26	ebooks/48478
309377	text/plain	http://www.gutenberg.org/ebooks/48478.txt.utf-8	2020-05-23 23:46:47.435593	ebooks/48478
202297	application/epub+zip	http://www.gutenberg.org/ebooks/48478.epub.noimages	2020-05-23 23:46:48.062585	ebooks/48478
933397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48478.kindle.images	2020-05-23 23:46:48.982542	ebooks/48478
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/48478.rdf	2020-06-11 01:40:18.911966	ebooks/48478
309405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48478/48478-8.txt	2015-03-13 04:42:52	ebooks/48478
320669	application/epub+zip	http://www.gutenberg.org/ebooks/48478.epub.images	2020-05-23 23:46:47.837566	ebooks/48478
304935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48478/48478-h.zip	2015-03-13 04:43:26	ebooks/48478
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/48479.rdf	2020-06-11 01:40:18.938972	ebooks/48479
1260958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48479.kindle.images	2020-05-23 23:46:52.048508	ebooks/48479
106953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48479/48479-8.zip	2015-04-30 06:32:46	ebooks/48479
232994	application/epub+zip	http://www.gutenberg.org/ebooks/48479.epub.noimages	2020-05-23 23:46:51.011613	ebooks/48479
525726	application/epub+zip	http://www.gutenberg.org/ebooks/48479.epub.images	2020-05-23 23:46:50.704545	ebooks/48479
292853	text/plain	http://www.gutenberg.org/ebooks/48479.txt.utf-8	2020-05-23 23:46:50.030534	ebooks/48479
2432	image/jpeg	http://www.gutenberg.org/cache/epub/48479/pg48479.cover.small.jpg	2020-05-23 23:46:53.085489	ebooks/48479
1015440	application/zip	http://www.gutenberg.org/files/48479/48479-h.zip	2015-04-30 06:32:46	ebooks/48479
349073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48479/48479-h/48479-h.htm	2015-04-30 06:32:10	ebooks/48479
743426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48479.kindle.noimages	2020-05-23 23:46:53.018517	ebooks/48479
292815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48479/48479-8.txt	2015-04-30 06:32:10	ebooks/48479
12047	image/jpeg	http://www.gutenberg.org/cache/epub/48479/pg48479.cover.medium.jpg	2020-05-23 23:46:53.148487	ebooks/48479
283605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4848.kindle.images	2020-06-03 00:00:31.009945	ebooks/4848
14638	image/jpeg	http://www.gutenberg.org/cache/epub/4848/pg4848.cover.medium.jpg	2020-06-03 00:00:31.372971	ebooks/4848
130502	text/html	http://www.gutenberg.org/ebooks/4848.html.images	2020-06-03 00:00:30.533964	ebooks/4848
123912	text/plain	http://www.gutenberg.org/ebooks/4848.txt.utf-8	2020-06-03 00:00:30.455965	ebooks/4848
3526	image/jpeg	http://www.gutenberg.org/cache/epub/4848/pg4848.cover.small.jpg	2020-06-03 00:00:31.348966	ebooks/4848
70769	application/epub+zip	http://www.gutenberg.org/ebooks/4848.epub.noimages	2020-06-03 00:00:30.697958	ebooks/4848
283597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4848.kindle.noimages	2020-06-03 00:00:31.323937	ebooks/4848
70769	application/epub+zip	http://www.gutenberg.org/ebooks/4848.epub.images	2020-06-03 00:00:30.647965	ebooks/4848
48822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4848/4848.zip	2015-03-29 06:41:32	ebooks/4848
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4848.rdf	2020-06-11 01:03:59.864109	ebooks/4848
130502	text/html	http://www.gutenberg.org/ebooks/4848.html.noimages	2020-06-03 00:00:30.573968	ebooks/4848
123950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4848/4848.txt	2015-03-29 06:41:06	ebooks/4848
4955255	application/epub+zip	http://www.gutenberg.org/ebooks/48480.epub.images	2020-05-23 23:46:54.612485	ebooks/48480
2569	image/jpeg	http://www.gutenberg.org/cache/epub/48480/pg48480.cover.small.jpg	2020-05-23 23:47:03.429563	ebooks/48480
11622	image/jpeg	http://www.gutenberg.org/cache/epub/48480/pg48480.cover.medium.jpg	2020-05-23 23:47:03.500557	ebooks/48480
1557630	text/plain; charset=utf-8	http://www.gutenberg.org/files/48480/48480-0.txt	2015-03-13 08:20:58	ebooks/48480
1663658	text/html; charset=utf-8	http://www.gutenberg.org/files/48480/48480-h/48480-h.htm	2015-03-13 08:21:06	ebooks/48480
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/48480.rdf	2020-06-11 01:40:18.962976	ebooks/48480
675430	application/epub+zip	http://www.gutenberg.org/ebooks/48480.epub.noimages	2020-05-23 23:46:55.277685	ebooks/48480
557320	text/plain; charset=utf-8	http://www.gutenberg.org/files/48480/48480-0.zip	2015-03-13 08:21:10	ebooks/48480
2731918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48480.kindle.noimages	2020-05-23 23:47:03.349554	ebooks/48480
4876572	application/zip	http://www.gutenberg.org/files/48480/48480-h.zip	2015-03-13 08:21:10	ebooks/48480
10374327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48480.kindle.images	2020-05-23 23:47:00.105604	ebooks/48480
830543	text/html; charset=us-ascii	http://www.gutenberg.org/files/48481/48481-h/48481-h.htm	2015-03-13 09:04:22	ebooks/48481
1406165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48481.kindle.images	2020-05-23 23:47:07.080515	ebooks/48481
418099	application/epub+zip	http://www.gutenberg.org/ebooks/48481.epub.images	2020-05-23 23:47:04.546541	ebooks/48481
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/48481.rdf	2020-06-11 01:40:18.988967	ebooks/48481
407315	text/html; charset=us-ascii	http://www.gutenberg.org/files/48481/48481-h.zip	2015-03-13 09:04:22	ebooks/48481
207342	application/zip	http://www.gutenberg.org/files/48481/48481-0.zip	2015-03-13 09:04:22	ebooks/48481
2980	image/jpeg	http://www.gutenberg.org/cache/epub/48481/pg48481.cover.small.jpg	2020-05-23 23:47:09.257494	ebooks/48481
679491	text/plain; charset=utf-8	http://www.gutenberg.org/files/48481/48481-0.txt	2015-03-13 09:04:20	ebooks/48481
1211135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48481.kindle.noimages	2020-05-23 23:47:09.172479	ebooks/48481
311217	application/epub+zip	http://www.gutenberg.org/ebooks/48481.epub.noimages	2020-05-23 23:47:05.040535	ebooks/48481
17977	image/jpeg	http://www.gutenberg.org/cache/epub/48481/pg48481.cover.medium.jpg	2020-05-23 23:47:09.337486	ebooks/48481
131413	application/zip	http://www.gutenberg.org/files/48482/48482-h.zip	2018-03-19 02:42:52	ebooks/48482
3618	image/jpeg	http://www.gutenberg.org/cache/epub/48482/pg48482.cover.small.jpg	2020-05-23 23:47:11.694753	ebooks/48482
616644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48482.kindle.noimages	2020-05-23 23:47:11.595778	ebooks/48482
152572	application/epub+zip	http://www.gutenberg.org/ebooks/48482.epub.noimages	2020-05-23 23:47:10.126784	ebooks/48482
387017	text/html; charset=utf-8	http://www.gutenberg.org/files/48482/48482-h/48482-h.htm	2018-03-19 02:42:34	ebooks/48482
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/48482.rdf	2020-06-11 01:40:19.014004	ebooks/48482
314280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48482/48482-8.txt	2015-03-13 06:57:22	ebooks/48482
123745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48482/48482-8.zip	2015-03-13 06:58:02	ebooks/48482
616652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48482.kindle.images	2020-05-23 23:47:10.862758	ebooks/48482
124186	text/plain; charset=utf-8	http://www.gutenberg.org/files/48482/48482-0.zip	2018-03-19 02:42:52	ebooks/48482
152572	application/epub+zip	http://www.gutenberg.org/ebooks/48482.epub.images	2020-05-23 23:47:09.893782	ebooks/48482
14045	image/jpeg	http://www.gutenberg.org/cache/epub/48482/pg48482.cover.medium.jpg	2020-05-23 23:47:11.72577	ebooks/48482
317159	text/plain; charset=utf-8	http://www.gutenberg.org/files/48482/48482-0.txt	2018-03-06 06:07:52	ebooks/48482
155283	application/epub+zip	http://www.gutenberg.org/ebooks/48483.epub.noimages	2020-05-23 23:47:12.416756	ebooks/48483
3619	image/jpeg	http://www.gutenberg.org/cache/epub/48483/pg48483.cover.small.jpg	2020-05-23 23:47:13.974724	ebooks/48483
133525	text/html; charset=utf-8	http://www.gutenberg.org/files/48483/48483-h.zip	2018-03-19 02:42:06	ebooks/48483
321704	text/plain; charset=utf-8	http://www.gutenberg.org/files/48483/48483-0.txt	2018-03-06 06:11:16	ebooks/48483
14040	image/jpeg	http://www.gutenberg.org/cache/epub/48483/pg48483.cover.medium.jpg	2020-05-23 23:47:14.005791	ebooks/48483
396089	text/html; charset=utf-8	http://www.gutenberg.org/files/48483/48483-h/48483-h.htm	2018-03-19 02:41:52	ebooks/48483
627795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48483.kindle.noimages	2020-05-23 23:47:13.940734	ebooks/48483
125549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48483/48483-8.zip	2015-03-13 07:03:00	ebooks/48483
321679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48483/48483-8.txt	2015-03-13 07:02:32	ebooks/48483
627803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48483.kindle.images	2020-05-23 23:47:13.181732	ebooks/48483
125566	application/zip	http://www.gutenberg.org/files/48483/48483-0.zip	2018-03-19 02:42:06	ebooks/48483
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/48483.rdf	2020-06-11 01:40:19.046957	ebooks/48483
155283	application/epub+zip	http://www.gutenberg.org/ebooks/48483.epub.images	2020-05-23 23:47:12.179759	ebooks/48483
252621	application/epub+zip	http://www.gutenberg.org/ebooks/48484.epub.images	2020-05-23 23:47:15.379727	ebooks/48484
2606	image/jpeg	http://www.gutenberg.org/cache/epub/48484/pg48484.cover.small.jpg	2020-05-23 23:47:19.426672	ebooks/48484
235053	application/zip	http://www.gutenberg.org/files/48484/48484-h.zip	2015-03-13 09:44:02	ebooks/48484
114773	application/zip	http://www.gutenberg.org/files/48484/48484-0.zip	2015-03-13 09:44:02	ebooks/48484
301112	text/plain; charset=utf-8	http://www.gutenberg.org/files/48484/48484-0.txt	2015-03-13 09:43:58	ebooks/48484
525432	text/html; charset=utf-8	http://www.gutenberg.org/files/48484/48484-h/48484-h.htm	2015-03-13 09:44:02	ebooks/48484
252621	application/epub+zip	http://www.gutenberg.org/ebooks/48484.epub.noimages	2020-05-23 23:47:16.312719	ebooks/48484
886653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48484.kindle.noimages	2020-05-23 23:47:19.371666	ebooks/48484
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/48484.rdf	2020-06-11 01:40:19.068036	ebooks/48484
19763	image/jpeg	http://www.gutenberg.org/cache/epub/48484/pg48484.cover.medium.jpg	2020-05-23 23:47:19.479648	ebooks/48484
886661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48484.kindle.images	2020-05-23 23:47:17.84669	ebooks/48484
403850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48485.kindle.noimages	2020-05-23 23:47:22.536623	ebooks/48485
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/48485.rdf	2020-06-11 01:40:19.09497	ebooks/48485
121382	application/epub+zip	http://www.gutenberg.org/ebooks/48485.epub.noimages	2020-05-23 23:47:20.79564	ebooks/48485
10057	image/jpeg	http://www.gutenberg.org/cache/epub/48485/pg48485.cover.medium.jpg	2020-05-23 23:47:22.629616	ebooks/48485
100265	text/plain; charset=utf-8	http://www.gutenberg.org/files/48485/48485-0.txt	2015-03-13 10:13:50	ebooks/48485
2094	image/jpeg	http://www.gutenberg.org/cache/epub/48485/pg48485.cover.small.jpg	2020-05-23 23:47:22.583616	ebooks/48485
442286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48485.kindle.images	2020-05-23 23:47:21.661635	ebooks/48485
36449	text/plain; charset=utf-8	http://www.gutenberg.org/files/48485/48485-0.zip	2015-03-13 10:13:56	ebooks/48485
224362	text/html; charset=utf-8	http://www.gutenberg.org/files/48485/48485-h/48485-h.htm	2015-03-13 10:13:54	ebooks/48485
145454	application/epub+zip	http://www.gutenberg.org/ebooks/48485.epub.images	2020-05-23 23:47:20.188648	ebooks/48485
123812	application/zip	http://www.gutenberg.org/files/48485/48485-h.zip	2015-03-13 10:13:56	ebooks/48485
778873	application/epub+zip	http://www.gutenberg.org/ebooks/48486.epub.images	2020-05-23 23:47:23.305662	ebooks/48486
1874853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48486.kindle.images	2020-05-23 23:47:24.804578	ebooks/48486
129874	application/zip	http://www.gutenberg.org/files/48486/48486-0.zip	2015-03-13 10:48:20	ebooks/48486
371602	text/plain; charset=utf-8	http://www.gutenberg.org/files/48486/48486-0.txt	2015-03-13 10:48:14	ebooks/48486
421000	text/html; charset=us-ascii	http://www.gutenberg.org/files/48486/48486-h/48486-h.htm	2015-03-13 10:48:18	ebooks/48486
1550	image/jpeg	http://www.gutenberg.org/cache/epub/48486/pg48486.cover.small.jpg	2020-05-23 23:47:25.873591	ebooks/48486
751401	application/zip	http://www.gutenberg.org/files/48486/48486-h.zip	2015-03-13 10:48:20	ebooks/48486
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/48486.rdf	2020-06-11 01:40:19.120965	ebooks/48486
238531	application/epub+zip	http://www.gutenberg.org/ebooks/48486.epub.noimages	2020-05-23 23:47:23.719602	ebooks/48486
814047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48486.kindle.noimages	2020-05-23 23:47:25.826575	ebooks/48486
9593	image/jpeg	http://www.gutenberg.org/cache/epub/48486/pg48486.cover.medium.jpg	2020-05-23 23:47:25.918568	ebooks/48486
211134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48487/48487-8.zip	2015-03-14 03:47:32	ebooks/48487
1285117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48487.kindle.images	2020-05-23 23:47:28.977529	ebooks/48487
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/48487.rdf	2020-06-11 01:40:19.145963	ebooks/48487
16792	image/jpeg	http://www.gutenberg.org/cache/epub/48487/pg48487.cover.medium.jpg	2020-05-23 23:47:30.622571	ebooks/48487
406281	application/epub+zip	http://www.gutenberg.org/ebooks/48487.epub.noimages	2020-05-23 23:47:27.450595	ebooks/48487
2514	image/jpeg	http://www.gutenberg.org/cache/epub/48487/pg48487.cover.small.jpg	2020-05-23 23:47:30.584502	ebooks/48487
408825	application/epub+zip	http://www.gutenberg.org/ebooks/48487.epub.images	2020-05-23 23:47:26.910548	ebooks/48487
638708	text/html	http://www.gutenberg.org/files/48487/48487-h/48487-h.htm	2015-03-14 03:47:16	ebooks/48487
545547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48487/48487-8.txt	2015-03-14 03:47:14	ebooks/48487
546139	text/plain	http://www.gutenberg.org/ebooks/48487.txt.utf-8	2020-05-23 23:47:26.061565	ebooks/48487
1281221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48487.kindle.noimages	2020-05-23 23:47:30.540506	ebooks/48487
344111	application/octet-stream	http://www.gutenberg.org/files/48487/48487-h.zip	2015-03-14 03:47:32	ebooks/48487
501643	application/epub+zip	http://www.gutenberg.org/ebooks/48488.epub.noimages	2020-05-23 23:47:31.955508	ebooks/48488
466256	application/zip	http://www.gutenberg.org/files/48488/48488-h.zip	2015-03-14 05:01:10	ebooks/48488
7738	image/jpeg	http://www.gutenberg.org/cache/epub/48488/pg48488.cover.medium.jpg	2020-05-23 23:47:36.627649	ebooks/48488
1127633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48488/48488-h/48488-h.htm	2015-03-14 05:01:10	ebooks/48488
1750	image/jpeg	http://www.gutenberg.org/cache/epub/48488/pg48488.cover.small.jpg	2020-05-23 23:47:36.575652	ebooks/48488
1072931	text/plain; charset=utf-8	http://www.gutenberg.org/files/48488/48488-0.txt	2015-03-14 05:01:08	ebooks/48488
2002492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48488.kindle.images	2020-05-23 23:47:34.235659	ebooks/48488
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/48488.rdf	2020-06-11 01:40:19.177963	ebooks/48488
428377	application/zip	http://www.gutenberg.org/files/48488/48488-0.zip	2015-03-14 05:01:10	ebooks/48488
2002479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48488.kindle.noimages	2020-05-23 23:47:36.517631	ebooks/48488
501644	application/epub+zip	http://www.gutenberg.org/ebooks/48488.epub.images	2020-05-23 23:47:31.480575	ebooks/48488
2424	image/jpeg	http://www.gutenberg.org/cache/epub/48489/pg48489.cover.small.jpg	2020-05-23 23:47:40.823587	ebooks/48489
302995	application/epub+zip	http://www.gutenberg.org/ebooks/48489.epub.noimages	2020-05-23 23:47:38.033691	ebooks/48489
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/48489.rdf	2020-06-11 01:40:19.203964	ebooks/48489
1209435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48489.kindle.images	2020-05-23 23:47:39.412603	ebooks/48489
302995	application/epub+zip	http://www.gutenberg.org/ebooks/48489.epub.images	2020-05-23 23:47:37.826617	ebooks/48489
1209423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48489.kindle.noimages	2020-05-23 23:47:40.797586	ebooks/48489
755192	text/html	http://www.gutenberg.org/ebooks/48489.html.images	2020-05-23 23:47:37.369635	ebooks/48489
8851	image/jpeg	http://www.gutenberg.org/cache/epub/48489/pg48489.cover.medium.jpg	2020-05-23 23:47:40.84658	ebooks/48489
755192	text/html	http://www.gutenberg.org/ebooks/48489.html.noimages	2020-05-23 23:47:37.511627	ebooks/48489
671609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48489/48489-8.txt	2015-03-14 08:30:00	ebooks/48489
255649	application/zip	http://www.gutenberg.org/files/48489/48489-8.zip	2015-03-14 08:30:02	ebooks/48489
704901	text/plain	http://www.gutenberg.org/ebooks/48489.txt.utf-8	2020-05-23 23:47:36.801648	ebooks/48489
86845	text/html	http://www.gutenberg.org/ebooks/4849.html.images	2020-06-03 00:00:31.54195	ebooks/4849
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/4849.rdf	2020-06-11 01:03:59.888108	ebooks/4849
52921	application/epub+zip	http://www.gutenberg.org/ebooks/4849.epub.images	2020-06-03 00:00:31.631968	ebooks/4849
80650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4849/4849.txt	2015-03-29 06:42:24	ebooks/4849
212845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4849.kindle.noimages	2020-06-03 00:00:32.179952	ebooks/4849
3521	image/jpeg	http://www.gutenberg.org/cache/epub/4849/pg4849.cover.small.jpg	2020-06-03 00:00:32.204957	ebooks/4849
14610	image/jpeg	http://www.gutenberg.org/cache/epub/4849/pg4849.cover.medium.jpg	2020-06-03 00:00:32.229936	ebooks/4849
212853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4849.kindle.images	2020-06-03 00:00:31.928932	ebooks/4849
52921	application/epub+zip	http://www.gutenberg.org/ebooks/4849.epub.noimages	2020-06-03 00:00:31.676995	ebooks/4849
86845	text/html	http://www.gutenberg.org/ebooks/4849.html.noimages	2020-06-03 00:00:31.572948	ebooks/4849
32100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4849/4849.zip	2015-03-29 06:42:44	ebooks/4849
80612	text/plain	http://www.gutenberg.org/ebooks/4849.txt.utf-8	2020-06-03 00:00:31.480961	ebooks/4849
2447683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48490.kindle.noimages	2020-05-23 23:47:48.824765	ebooks/48490
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/48490.rdf	2020-06-11 01:40:19.227957	ebooks/48490
2335	image/jpeg	http://www.gutenberg.org/cache/epub/48490/pg48490.cover.small.jpg	2020-05-23 23:47:48.878772	ebooks/48490
1283874	text/plain; charset=utf-8	http://www.gutenberg.org/files/48490/48490-0.txt	2015-03-15 06:04:26	ebooks/48490
6343666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48490.kindle.images	2020-05-23 23:47:45.989528	ebooks/48490
1369663	text/html; charset=utf-8	http://www.gutenberg.org/files/48490/48490-h/48490-h.htm	2015-03-15 06:04:28	ebooks/48490
2630962	application/epub+zip	http://www.gutenberg.org/ebooks/48490.epub.images	2020-05-23 23:47:42.03661	ebooks/48490
637775	application/epub+zip	http://www.gutenberg.org/ebooks/48490.epub.noimages	2020-05-23 23:47:42.719575	ebooks/48490
508628	application/zip	http://www.gutenberg.org/files/48490/48490-0.zip	2015-03-15 06:04:30	ebooks/48490
2561759	application/zip	http://www.gutenberg.org/files/48490/48490-h.zip	2015-03-15 06:04:30	ebooks/48490
16353	image/jpeg	http://www.gutenberg.org/cache/epub/48490/pg48490.cover.medium.jpg	2020-05-23 23:47:48.926796	ebooks/48490
1082503	application/zip	http://www.gutenberg.org/files/48491/48491-h.zip	2015-03-14 09:59:10	ebooks/48491
146582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48491.kindle.noimages	2020-05-23 23:47:50.369748	ebooks/48491
16362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48491/48491-8.zip	2015-03-14 09:59:10	ebooks/48491
2248935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48491.kindle.images	2020-05-23 23:47:50.164762	ebooks/48491
37182	application/epub+zip	http://www.gutenberg.org/ebooks/48491.epub.noimages	2020-05-23 23:47:49.29876	ebooks/48491
42785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48491/48491-8.txt	2015-03-14 09:59:00	ebooks/48491
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/48491.rdf	2020-06-11 01:40:19.251955	ebooks/48491
1475	image/jpeg	http://www.gutenberg.org/cache/epub/48491/pg48491.cover.small.jpg	2020-05-23 23:47:50.381767	ebooks/48491
47431	text/html; charset=us-ascii	http://www.gutenberg.org/files/48491/48491-h/48491-h.htm	2015-03-14 09:59:00	ebooks/48491
1090331	application/epub+zip	http://www.gutenberg.org/ebooks/48491.epub.images	2020-05-23 23:47:49.234817	ebooks/48491
7714	image/jpeg	http://www.gutenberg.org/cache/epub/48491/pg48491.cover.medium.jpg	2020-05-23 23:47:50.392812	ebooks/48491
42754	text/plain	http://www.gutenberg.org/ebooks/48491.txt.utf-8	2020-05-23 23:47:49.072815	ebooks/48491
159212	application/epub+zip	http://www.gutenberg.org/ebooks/48492.epub.noimages	2020-05-23 23:47:51.180759	ebooks/48492
309772	text/html; charset=utf-8	http://www.gutenberg.org/files/48492/48492-h/48492-h.htm	2015-03-14 18:15:08	ebooks/48492
595303	application/epub+zip	http://www.gutenberg.org/ebooks/48492.epub.images	2020-05-23 23:47:50.906768	ebooks/48492
579096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48492.kindle.noimages	2020-05-23 23:47:53.079715	ebooks/48492
1591	image/jpeg	http://www.gutenberg.org/cache/epub/48492/pg48492.cover.small.jpg	2020-05-23 23:47:53.143734	ebooks/48492
1449927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48492.kindle.images	2020-05-23 23:47:52.19674	ebooks/48492
227268	text/plain; charset=utf-8	http://www.gutenberg.org/files/48492/48492-0.txt	2015-03-14 18:15:06	ebooks/48492
87238	text/plain; charset=utf-8	http://www.gutenberg.org/files/48492/48492-0.zip	2015-03-14 18:15:08	ebooks/48492
611909	application/zip	http://www.gutenberg.org/files/48492/48492-h.zip	2015-03-14 18:15:08	ebooks/48492
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/48492.rdf	2020-06-11 01:40:19.274961	ebooks/48492
9308	image/jpeg	http://www.gutenberg.org/cache/epub/48492/pg48492.cover.medium.jpg	2020-05-23 23:47:53.203744	ebooks/48492
2628643	application/octet-stream	http://www.gutenberg.org/files/48493/48493-h.zip	2015-03-15 10:36:00	ebooks/48493
23560	image/jpeg	http://www.gutenberg.org/cache/epub/48493/pg48493.cover.medium.jpg	2020-05-23 23:47:58.713647	ebooks/48493
2565843	application/epub+zip	http://www.gutenberg.org/ebooks/48493.epub.images	2020-05-23 23:47:55.38773	ebooks/48493
199236	text/plain	http://www.gutenberg.org/ebooks/48493.txt.utf-8	2020-05-23 23:47:53.381758	ebooks/48493
5331781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48493.kindle.images	2020-05-23 23:47:57.942657	ebooks/48493
3554	image/jpeg	http://www.gutenberg.org/cache/epub/48493/pg48493.cover.small.jpg	2020-05-23 23:47:58.680658	ebooks/48493
244211	text/html	http://www.gutenberg.org/files/48493/48493-h/48493-h.htm	2015-03-15 10:35:58	ebooks/48493
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/48493.rdf	2020-06-11 01:40:19.29797	ebooks/48493
184549	application/epub+zip	http://www.gutenberg.org/ebooks/48493.epub.noimages	2020-05-23 23:47:56.175693	ebooks/48493
75678	application/zip	http://www.gutenberg.org/files/48493/48493-8.zip	2015-03-15 10:36:00	ebooks/48493
573683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48493.kindle.noimages	2020-05-23 23:47:58.645639	ebooks/48493
199108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48493/48493-8.txt	2015-03-15 10:35:56	ebooks/48493
148367	text/plain; charset=utf-8	http://www.gutenberg.org/files/48494/48494-0.txt	2015-03-15 10:37:30	ebooks/48494
187283	application/epub+zip	http://www.gutenberg.org/ebooks/48494.epub.noimages	2020-05-23 23:47:59.527673	ebooks/48494
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/48494.rdf	2020-06-11 01:40:19.319957	ebooks/48494
19228	image/jpeg	http://www.gutenberg.org/cache/epub/48494/pg48494.cover.medium.jpg	2020-05-23 23:48:01.170608	ebooks/48494
221007	text/html; charset=utf-8	http://www.gutenberg.org/files/48494/48494-h/48494-h.htm	2015-03-15 10:37:34	ebooks/48494
524213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48494.kindle.noimages	2020-05-23 23:48:01.085611	ebooks/48494
612432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48494.kindle.images	2020-05-23 23:48:00.291616	ebooks/48494
48088	text/plain; charset=utf-8	http://www.gutenberg.org/files/48494/48494-0.zip	2015-03-15 10:37:34	ebooks/48494
255338	application/epub+zip	http://www.gutenberg.org/ebooks/48494.epub.images	2020-05-23 23:47:59.241637	ebooks/48494
3505	image/jpeg	http://www.gutenberg.org/cache/epub/48494/pg48494.cover.small.jpg	2020-05-23 23:48:01.128617	ebooks/48494
210734	text/html; charset=utf-8	http://www.gutenberg.org/files/48494/48494-h.zip	2015-03-15 10:37:34	ebooks/48494
9478	image/jpeg	http://www.gutenberg.org/cache/epub/48495/pg48495.cover.medium.jpg	2020-05-23 23:48:05.033583	ebooks/48495
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/48495.rdf	2020-06-11 01:40:19.344954	ebooks/48495
235927	text/plain	http://www.gutenberg.org/ebooks/48495.txt.utf-8	2020-05-23 23:48:01.309643	ebooks/48495
90438	application/zip	http://www.gutenberg.org/files/48495/48495-8.zip	2015-03-15 10:41:58	ebooks/48495
235880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48495/48495-8.txt	2015-03-15 10:41:54	ebooks/48495
287227	text/html; charset=utf-8	http://www.gutenberg.org/files/48495/48495-h/48495-h.htm	2015-03-15 10:41:56	ebooks/48495
2871750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48495.kindle.images	2020-05-23 23:48:03.925577	ebooks/48495
1346	image/jpeg	http://www.gutenberg.org/cache/epub/48495/pg48495.cover.small.jpg	2020-05-23 23:48:04.951604	ebooks/48495
1437974	application/epub+zip	http://www.gutenberg.org/ebooks/48495.epub.images	2020-05-23 23:48:02.054635	ebooks/48495
740746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48495.kindle.noimages	2020-05-23 23:48:04.865562	ebooks/48495
237906	application/epub+zip	http://www.gutenberg.org/ebooks/48495.epub.noimages	2020-05-23 23:48:02.445624	ebooks/48495
1562545	text/html; charset=utf-8	http://www.gutenberg.org/files/48495/48495-h.zip	2015-03-15 10:41:58	ebooks/48495
2871	image/jpeg	http://www.gutenberg.org/cache/epub/48496/pg48496.cover.small.jpg	2020-05-23 23:48:07.328555	ebooks/48496
320198	text/plain	http://www.gutenberg.org/ebooks/48496.txt.utf-8	2020-05-23 23:48:05.22858	ebooks/48496
19358	image/jpeg	http://www.gutenberg.org/cache/epub/48496/pg48496.cover.medium.jpg	2020-05-23 23:48:07.360532	ebooks/48496
753285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48496.kindle.noimages	2020-05-23 23:48:07.294531	ebooks/48496
232923	application/epub+zip	http://www.gutenberg.org/ebooks/48496.epub.images	2020-05-23 23:48:05.555593	ebooks/48496
232921	application/epub+zip	http://www.gutenberg.org/ebooks/48496.epub.noimages	2020-05-23 23:48:05.706567	ebooks/48496
753299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48496.kindle.images	2020-05-23 23:48:06.495563	ebooks/48496
213860	application/zip	http://www.gutenberg.org/files/48496/48496-h.zip	2015-03-16 05:56:28	ebooks/48496
120914	application/zip	http://www.gutenberg.org/files/48496/48496-8.zip	2015-03-16 05:56:28	ebooks/48496
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/48496.rdf	2020-06-11 01:40:19.370959	ebooks/48496
319714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48496/48496-8.txt	2015-03-16 03:46:36	ebooks/48496
332282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48496/48496-h/48496-h.htm	2015-03-16 05:56:18	ebooks/48496
2741	image/jpeg	http://www.gutenberg.org/cache/epub/48497/pg48497.cover.small.jpg	2020-06-16 02:24:54.056104	ebooks/48497
292631	application/epub+zip	http://www.gutenberg.org/ebooks/48497.epub.noimages	2020-06-16 02:24:50.411188	ebooks/48497
5503808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48497.kindle.images	2020-06-16 02:24:52.787125	ebooks/48497
25883	image/jpeg	http://www.gutenberg.org/cache/epub/48497/pg48497.cover.medium.jpg	2020-06-16 02:24:54.087106	ebooks/48497
213019	text/plain; charset=utf-8	http://www.gutenberg.org/files/48497/48497-0.zip	2020-06-15 18:11:06	ebooks/48497
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/48497.rdf	2020-06-16 02:24:54.155105	ebooks/48497
628120	text/html	http://www.gutenberg.org/files/48497/48497-h/48497-h.htm	2015-03-15 10:55:35	ebooks/48497
573037	text/plain; charset=utf-8	http://www.gutenberg.org/files/48497/48497-0.txt	2020-06-15 18:11:06	ebooks/48497
1335936	text/html	http://www.gutenberg.org/files/48497/48497-h.zip	2015-03-15 10:58:06	ebooks/48497
1101031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48497.kindle.noimages	2020-06-16 02:24:54.021107	ebooks/48497
2041351	application/epub+zip	http://www.gutenberg.org/ebooks/48497.epub.images	2020-06-16 02:24:49.811165	ebooks/48497
228399	text/plain	http://www.gutenberg.org/ebooks/48498.txt.utf-8	2020-05-23 23:48:12.119475	ebooks/48498
114739	application/epub+zip	http://www.gutenberg.org/ebooks/48498.epub.noimages	2020-05-23 23:48:12.573487	ebooks/48498
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/48498.rdf	2020-06-11 01:40:19.417967	ebooks/48498
2643	image/jpeg	http://www.gutenberg.org/cache/epub/48498/pg48498.cover.small.jpg	2020-05-23 23:48:13.777661	ebooks/48498
252775	text/html	http://www.gutenberg.org/ebooks/48498.html.noimages	2020-05-23 23:48:12.342506	ebooks/48498
454946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48498.kindle.images	2020-05-23 23:48:13.160654	ebooks/48498
218654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48498/48498-8.txt	2015-03-15 11:47:06	ebooks/48498
252775	text/html	http://www.gutenberg.org/ebooks/48498.html.images	2020-05-23 23:48:12.28348	ebooks/48498
454939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48498.kindle.noimages	2020-05-23 23:48:13.752649	ebooks/48498
9295	image/jpeg	http://www.gutenberg.org/cache/epub/48498/pg48498.cover.medium.jpg	2020-05-23 23:48:13.800656	ebooks/48498
114738	application/epub+zip	http://www.gutenberg.org/ebooks/48498.epub.images	2020-05-23 23:48:12.477485	ebooks/48498
88922	application/zip	http://www.gutenberg.org/files/48498/48498-8.zip	2015-03-15 11:47:06	ebooks/48498
730008	application/epub+zip	http://www.gutenberg.org/ebooks/48499.epub.images	2020-05-23 23:48:14.242672	ebooks/48499
13758	image/jpeg	http://www.gutenberg.org/cache/epub/48499/pg48499.cover.medium.jpg	2020-05-23 23:48:15.989632	ebooks/48499
109833	application/epub+zip	http://www.gutenberg.org/ebooks/48499.epub.noimages	2020-05-23 23:48:14.394637	ebooks/48499
218271	text/plain	http://www.gutenberg.org/ebooks/48499.txt.utf-8	2020-05-23 23:48:13.908669	ebooks/48499
3363	image/jpeg	http://www.gutenberg.org/cache/epub/48499/pg48499.cover.small.jpg	2020-05-23 23:48:15.937636	ebooks/48499
449563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48499.kindle.noimages	2020-05-23 23:48:15.882619	ebooks/48499
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/48499.rdf	2020-06-11 01:40:19.439955	ebooks/48499
1442618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48499.kindle.images	2020-05-23 23:48:15.225627	ebooks/48499
680278	application/zip	http://www.gutenberg.org/files/48499/48499-h.zip	2015-03-16 08:35:30	ebooks/48499
255739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48499/48499-h/48499-h.htm	2015-03-12 06:02:16	ebooks/48499
75846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48499/48499-8.zip	2015-03-16 08:35:30	ebooks/48499
218209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48499/48499-8.txt	2015-03-12 06:02:16	ebooks/48499
110882	application/epub+zip	http://www.gutenberg.org/ebooks/485.epub.images	2020-05-31 23:57:43.460919	ebooks/485
16616	application/rdf+xml	http://www.gutenberg.org/ebooks/485.rdf	2020-06-11 01:00:27.759191	ebooks/485
89342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/485/485.zip	2015-04-20 08:35:40	ebooks/485
110883	application/epub+zip	http://www.gutenberg.org/ebooks/485.epub.noimages	2020-05-31 23:57:43.647901	ebooks/485
91946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/485/485-h.zip	2019-08-08 06:49:36	ebooks/485
2820	image/jpeg	http://www.gutenberg.org/cache/epub/485/pg485.cover.small.jpg	2020-05-31 23:57:44.864875	ebooks/485
244516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/485/485.txt	2015-04-20 08:34:36	ebooks/485
465478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/485.kindle.images	2020-05-31 23:57:44.235897	ebooks/485
465463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/485.kindle.noimages	2020-05-31 23:57:44.831868	ebooks/485
263343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/485/485-h/485-h.htm	2019-08-08 06:49:22	ebooks/485
244488	text/plain	http://www.gutenberg.org/ebooks/485.txt.utf-8	2020-05-31 23:57:43.217903	ebooks/485
9951	image/jpeg	http://www.gutenberg.org/cache/epub/485/pg485.cover.medium.jpg	2020-05-31 23:57:44.894887	ebooks/485
52537	application/epub+zip	http://www.gutenberg.org/ebooks/4850.epub.images	2020-06-03 00:00:36.140184	ebooks/4850
211265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4850.kindle.noimages	2020-06-03 00:00:36.668181	ebooks/4850
80067	text/plain	http://www.gutenberg.org/ebooks/4850.txt.utf-8	2020-06-03 00:00:35.801903	ebooks/4850
3524	image/jpeg	http://www.gutenberg.org/cache/epub/4850/pg4850.cover.small.jpg	2020-06-03 00:00:36.693199	ebooks/4850
31742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4850/4850.zip	2015-03-29 07:07:00	ebooks/4850
80105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4850/4850.txt	2015-03-29 07:06:24	ebooks/4850
14615	image/jpeg	http://www.gutenberg.org/cache/epub/4850/pg4850.cover.medium.jpg	2020-06-03 00:00:36.717187	ebooks/4850
211273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4850.kindle.images	2020-06-03 00:00:36.42417	ebooks/4850
52537	application/epub+zip	http://www.gutenberg.org/ebooks/4850.epub.noimages	2020-06-03 00:00:36.183211	ebooks/4850
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/4850.rdf	2020-06-11 01:03:59.911158	ebooks/4850
85389	text/html	http://www.gutenberg.org/ebooks/4850.html.noimages	2020-06-03 00:00:35.890894	ebooks/4850
85389	text/html	http://www.gutenberg.org/ebooks/4850.html.images	2020-06-03 00:00:35.859893	ebooks/4850
220912	application/zip	http://www.gutenberg.org/files/48500/48500-h.zip	2015-03-15 17:22:36	ebooks/48500
2144	image/jpeg	http://www.gutenberg.org/cache/epub/48500/pg48500.cover.small.jpg	2020-05-23 23:48:23.271523	ebooks/48500
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/48500.rdf	2020-06-11 01:40:19.460956	ebooks/48500
231543	text/plain; charset=utf-8	http://www.gutenberg.org/files/48500/48500-0.txt	2015-03-15 17:22:32	ebooks/48500
495083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48500.kindle.noimages	2020-05-23 23:48:23.252522	ebooks/48500
86425	text/plain; charset=utf-8	http://www.gutenberg.org/files/48500/48500-0.zip	2015-03-15 17:22:36	ebooks/48500
9391	image/jpeg	http://www.gutenberg.org/cache/epub/48500/pg48500.cover.medium.jpg	2020-05-23 23:48:23.286544	ebooks/48500
267798	text/html; charset=utf-8	http://www.gutenberg.org/files/48500/48500-h/48500-h.htm	2015-03-15 17:22:34	ebooks/48500
149607	application/epub+zip	http://www.gutenberg.org/ebooks/48500.epub.noimages	2020-05-23 23:48:21.990573	ebooks/48500
639176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48500.kindle.images	2020-05-23 23:48:22.628571	ebooks/48500
253076	application/epub+zip	http://www.gutenberg.org/ebooks/48500.epub.images	2020-05-23 23:48:20.939592	ebooks/48500
1198957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48501.kindle.images	2020-05-23 23:48:25.518521	ebooks/48501
482341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48501/48501-8.txt	2015-03-15 17:23:12	ebooks/48501
179192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48501/48501-8.zip	2015-03-15 17:23:24	ebooks/48501
8444	image/jpeg	http://www.gutenberg.org/cache/epub/48501/pg48501.cover.medium.jpg	2020-05-23 23:48:26.763486	ebooks/48501
369393	application/epub+zip	http://www.gutenberg.org/ebooks/48501.epub.images	2020-05-23 23:48:24.02752	ebooks/48501
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/48501.rdf	2020-06-11 01:40:21.448929	ebooks/48501
1952	image/jpeg	http://www.gutenberg.org/cache/epub/48501/pg48501.cover.small.jpg	2020-05-23 23:48:26.739485	ebooks/48501
237850	application/epub+zip	http://www.gutenberg.org/ebooks/48501.epub.noimages	2020-05-23 23:48:24.362516	ebooks/48501
578228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48501/48501-h/48501-h.htm	2015-03-15 17:23:12	ebooks/48501
482318	text/plain	http://www.gutenberg.org/ebooks/48501.txt.utf-8	2020-05-23 23:48:23.40055	ebooks/48501
389098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48501/48501-h.zip	2015-03-15 17:23:24	ebooks/48501
946766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48501.kindle.noimages	2020-05-23 23:48:26.711494	ebooks/48501
2870	image/jpeg	http://www.gutenberg.org/cache/epub/48502/pg48502.cover.small.jpg	2020-05-23 23:48:28.54977	ebooks/48502
1260703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48502.kindle.images	2020-05-23 23:48:28.012773	ebooks/48502
17141	image/jpeg	http://www.gutenberg.org/cache/epub/48502/pg48502.cover.medium.jpg	2020-05-23 23:48:28.566776	ebooks/48502
210373	text/html; charset=utf-8	http://www.gutenberg.org/files/48502/48502-h/48502-h.htm	2015-03-16 04:35:30	ebooks/48502
153335	application/epub+zip	http://www.gutenberg.org/ebooks/48502.epub.noimages	2020-05-23 23:48:27.42279	ebooks/48502
192031	text/plain; charset=utf-8	http://www.gutenberg.org/files/48502/48502-0.txt	2015-03-16 04:35:26	ebooks/48502
75988	text/plain; charset=utf-8	http://www.gutenberg.org/files/48502/48502-0.zip	2015-03-16 04:35:30	ebooks/48502
538718	application/zip	http://www.gutenberg.org/files/48502/48502-h.zip	2015-03-16 04:35:32	ebooks/48502
555115	application/epub+zip	http://www.gutenberg.org/ebooks/48502.epub.images	2020-05-23 23:48:27.155528	ebooks/48502
508627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48502.kindle.noimages	2020-05-23 23:48:28.530771	ebooks/48502
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/48502.rdf	2020-06-11 01:40:21.472932	ebooks/48502
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/48503.rdf	2020-06-11 01:40:21.497931	ebooks/48503
20114	image/jpeg	http://www.gutenberg.org/cache/epub/48503/pg48503.cover.medium.jpg	2020-05-23 23:48:30.841754	ebooks/48503
3505	image/jpeg	http://www.gutenberg.org/cache/epub/48503/pg48503.cover.small.jpg	2020-05-23 23:48:30.814738	ebooks/48503
2020400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48503.kindle.images	2020-05-23 23:48:30.29873	ebooks/48503
54897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48503/48503-8.zip	2015-03-16 05:19:24	ebooks/48503
200090	application/epub+zip	http://www.gutenberg.org/ebooks/48503.epub.noimages	2020-05-23 23:48:29.418797	ebooks/48503
1170936	application/epub+zip	http://www.gutenberg.org/ebooks/48503.epub.images	2020-05-23 23:48:29.128771	ebooks/48503
144730	text/plain	http://www.gutenberg.org/ebooks/48503.txt.utf-8	2020-05-23 23:48:28.660775	ebooks/48503
1163353	application/zip	http://www.gutenberg.org/files/48503/48503-h.zip	2015-03-16 05:19:24	ebooks/48503
517506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48503.kindle.noimages	2020-05-23 23:48:30.783746	ebooks/48503
166052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48503/48503-h/48503-h.htm	2015-03-16 05:19:16	ebooks/48503
144760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48503/48503-8.txt	2015-03-16 05:19:16	ebooks/48503
612829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48504.kindle.noimages	2020-05-23 23:48:32.966701	ebooks/48504
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/48504.rdf	2020-06-11 01:40:21.525927	ebooks/48504
180301	application/epub+zip	http://www.gutenberg.org/ebooks/48504.epub.noimages	2020-05-23 23:48:31.454742	ebooks/48504
617992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48504.kindle.images	2020-05-23 23:48:32.202718	ebooks/48504
109453	application/zip	http://www.gutenberg.org/files/48504/48504-8.zip	2015-03-16 05:26:32	ebooks/48504
280704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48504/48504-8.txt	2015-03-16 05:26:28	ebooks/48504
1978	image/jpeg	http://www.gutenberg.org/cache/epub/48504/pg48504.cover.small.jpg	2020-05-23 23:48:32.998699	ebooks/48504
280693	text/plain	http://www.gutenberg.org/ebooks/48504.txt.utf-8	2020-05-23 23:48:30.943741	ebooks/48504
169458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48504/48504-h.zip	2015-03-16 05:26:32	ebooks/48504
184220	application/epub+zip	http://www.gutenberg.org/ebooks/48504.epub.images	2020-05-23 23:48:31.267729	ebooks/48504
8808	image/jpeg	http://www.gutenberg.org/cache/epub/48504/pg48504.cover.medium.jpg	2020-05-23 23:48:33.018711	ebooks/48504
314402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48504/48504-h/48504-h.htm	2015-03-16 05:26:28	ebooks/48504
4399037	application/epub+zip	http://www.gutenberg.org/ebooks/48505.epub.images	2020-06-16 02:24:57.395065	ebooks/48505
256738	text/html	http://www.gutenberg.org/files/48505/48505-h/48505-h.htm	2015-03-16 08:28:32	ebooks/48505
10721221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48505.kindle.images	2020-06-16 02:25:01.049021	ebooks/48505
3175770	text/html	http://www.gutenberg.org/files/48505/48505-h.zip	2015-03-16 08:31:57	ebooks/48505
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/48505.rdf	2020-06-16 02:25:01.90301	ebooks/48505
482418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48505.kindle.noimages	2020-06-16 02:25:01.75607	ebooks/48505
220075	text/plain; charset=utf-8	http://www.gutenberg.org/files/48505/48505-0.txt	2020-06-15 18:11:22	ebooks/48505
128654	application/epub+zip	http://www.gutenberg.org/ebooks/48505.epub.noimages	2020-06-16 02:24:58.017061	ebooks/48505
25631	image/jpeg	http://www.gutenberg.org/cache/epub/48505/pg48505.cover.medium.jpg	2020-06-16 02:25:01.83706	ebooks/48505
3207	image/jpeg	http://www.gutenberg.org/cache/epub/48505/pg48505.cover.small.jpg	2020-06-16 02:25:01.798033	ebooks/48505
78678	application/zip	http://www.gutenberg.org/files/48505/48505-0.zip	2020-06-15 18:11:22	ebooks/48505
70096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48506/48506-8.zip	2015-03-16 05:01:58	ebooks/48506
176380	text/plain	http://www.gutenberg.org/ebooks/48506.txt.utf-8	2020-05-23 23:48:37.666648	ebooks/48506
1035761	application/epub+zip	http://www.gutenberg.org/ebooks/48506.epub.images	2020-05-23 23:48:38.077649	ebooks/48506
392030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48506.kindle.noimages	2020-05-23 23:48:39.825625	ebooks/48506
3127	image/jpeg	http://www.gutenberg.org/cache/epub/48506/pg48506.cover.small.jpg	2020-05-23 23:48:39.861622	ebooks/48506
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/48506.rdf	2020-06-11 01:40:21.574925	ebooks/48506
176408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48506/48506-8.txt	2015-03-16 05:01:46	ebooks/48506
98548	application/epub+zip	http://www.gutenberg.org/ebooks/48506.epub.noimages	2020-05-23 23:48:38.31764	ebooks/48506
198812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48506/48506-h/48506-h.htm	2015-03-16 05:01:46	ebooks/48506
12874	image/jpeg	http://www.gutenberg.org/cache/epub/48506/pg48506.cover.medium.jpg	2020-05-23 23:48:39.894635	ebooks/48506
2254735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48506.kindle.images	2020-05-23 23:48:39.299622	ebooks/48506
1004524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48506/48506-h.zip	2015-03-16 05:01:58	ebooks/48506
12998176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48507.kindle.images	2020-05-23 23:48:50.491508	ebooks/48507
5877238	application/epub+zip	http://www.gutenberg.org/ebooks/48507.epub.images	2020-05-23 23:48:42.908598	ebooks/48507
1545702	text/plain; charset=utf-8	http://www.gutenberg.org/files/48507/48507-0.txt	2015-03-16 09:18:08	ebooks/48507
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/48507.rdf	2020-06-11 01:40:21.598927	ebooks/48507
6369936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48507/48507-h.zip	2015-03-16 09:18:12	ebooks/48507
1913615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48507/48507-h/48507-h.htm	2015-03-16 09:18:10	ebooks/48507
9523	image/jpeg	http://www.gutenberg.org/cache/epub/48507/pg48507.cover.medium.jpg	2020-05-23 23:48:56.604592	ebooks/48507
863220	application/epub+zip	http://www.gutenberg.org/ebooks/48507.epub.noimages	2020-05-23 23:48:44.285625	ebooks/48507
1454	image/jpeg	http://www.gutenberg.org/cache/epub/48507/pg48507.cover.small.jpg	2020-05-23 23:48:56.222621	ebooks/48507
3242942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48507.kindle.noimages	2020-05-23 23:48:55.876608	ebooks/48507
596568	application/zip	http://www.gutenberg.org/files/48507/48507-0.zip	2015-03-16 09:18:12	ebooks/48507
3511	image/jpeg	http://www.gutenberg.org/cache/epub/48508/pg48508.cover.small.jpg	2020-05-23 23:49:03.365521	ebooks/48508
508923	application/epub+zip	http://www.gutenberg.org/ebooks/48508.epub.noimages	2020-05-23 23:48:59.022583	ebooks/48508
1216466	text/html	http://www.gutenberg.org/ebooks/48508.html.images	2020-05-23 23:48:58.011598	ebooks/48508
2021768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48508.kindle.images	2020-05-23 23:49:01.18354	ebooks/48508
1150147	text/plain	http://www.gutenberg.org/ebooks/48508.txt.utf-8	2020-05-23 23:48:57.335619	ebooks/48508
2021755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48508.kindle.noimages	2020-05-23 23:49:03.337507	ebooks/48508
1216466	text/html	http://www.gutenberg.org/ebooks/48508.html.noimages	2020-05-23 23:48:58.233571	ebooks/48508
508924	application/epub+zip	http://www.gutenberg.org/ebooks/48508.epub.images	2020-05-23 23:48:58.716596	ebooks/48508
1100730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48508/48508-8.txt	2015-03-16 10:17:58	ebooks/48508
15103	image/jpeg	http://www.gutenberg.org/cache/epub/48508/pg48508.cover.medium.jpg	2020-05-23 23:49:03.389514	ebooks/48508
437566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48508/48508-8.zip	2015-03-16 10:18:02	ebooks/48508
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/48508.rdf	2020-06-11 01:40:21.625925	ebooks/48508
555951	text/plain; charset=utf-8	http://www.gutenberg.org/files/48509/48509-0.txt	2015-03-16 18:31:38	ebooks/48509
1223305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48509.kindle.images	2020-05-23 23:49:05.728481	ebooks/48509
323532	application/zip	http://www.gutenberg.org/files/48509/48509-h.zip	2015-03-16 18:31:44	ebooks/48509
13386	image/jpeg	http://www.gutenberg.org/cache/epub/48509/pg48509.cover.medium.jpg	2020-05-23 23:49:07.29275	ebooks/48509
204442	text/plain; charset=utf-8	http://www.gutenberg.org/files/48509/48509-0.zip	2015-03-16 18:31:44	ebooks/48509
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/48509.rdf	2020-06-11 01:40:21.650928	ebooks/48509
1110404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48509.kindle.noimages	2020-05-23 23:49:07.195761	ebooks/48509
2255	image/jpeg	http://www.gutenberg.org/cache/epub/48509/pg48509.cover.small.jpg	2020-05-23 23:49:07.246757	ebooks/48509
284506	application/epub+zip	http://www.gutenberg.org/ebooks/48509.epub.noimages	2020-05-23 23:49:04.367524	ebooks/48509
618725	text/html; charset=utf-8	http://www.gutenberg.org/files/48509/48509-h/48509-h.htm	2015-03-16 18:31:42	ebooks/48509
341475	application/epub+zip	http://www.gutenberg.org/ebooks/48509.epub.images	2020-05-23 23:49:04.017498	ebooks/48509
64901	application/epub+zip	http://www.gutenberg.org/ebooks/4851.epub.images	2020-06-03 00:00:37.010183	ebooks/4851
43124	application/zip	http://www.gutenberg.org/files/4851/4851.zip	2015-03-29 07:08:28	ebooks/4851
14747	image/jpeg	http://www.gutenberg.org/cache/epub/4851/pg4851.cover.medium.jpg	2020-06-03 00:00:37.692187	ebooks/4851
260189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4851.kindle.images	2020-06-03 00:00:37.350195	ebooks/4851
64902	application/epub+zip	http://www.gutenberg.org/ebooks/4851.epub.noimages	2020-06-03 00:00:37.0592	ebooks/4851
109731	text/plain	http://www.gutenberg.org/ebooks/4851.txt.utf-8	2020-06-03 00:00:36.831166	ebooks/4851
116796	text/html	http://www.gutenberg.org/ebooks/4851.html.noimages	2020-06-03 00:00:36.943168	ebooks/4851
260182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4851.kindle.noimages	2020-06-03 00:00:37.643162	ebooks/4851
109769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4851/4851.txt	2015-03-29 07:08:08	ebooks/4851
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4851.rdf	2020-06-11 01:03:59.935107	ebooks/4851
3547	image/jpeg	http://www.gutenberg.org/cache/epub/4851/pg4851.cover.small.jpg	2020-06-03 00:00:37.668191	ebooks/4851
116796	text/html	http://www.gutenberg.org/ebooks/4851.html.images	2020-06-03 00:00:36.906193	ebooks/4851
165911	text/html	http://www.gutenberg.org/files/48510/48510-h.zip	2015-03-16 23:02:56	ebooks/48510
708389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48510.kindle.images	2020-05-23 23:49:08.815738	ebooks/48510
193591	application/epub+zip	http://www.gutenberg.org/ebooks/48510.epub.images	2020-05-23 23:49:07.770766	ebooks/48510
328821	text/plain; charset=utf-8	http://www.gutenberg.org/files/48510/48510-0.txt	2015-03-16 22:59:06	ebooks/48510
662957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48510.kindle.noimages	2020-05-23 23:49:09.624743	ebooks/48510
358578	text/html	http://www.gutenberg.org/files/48510/48510-h/48510-h.htm	2015-03-16 22:59:11	ebooks/48510
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/48510.rdf	2020-06-11 01:40:21.674943	ebooks/48510
165923	application/epub+zip	http://www.gutenberg.org/ebooks/48510.epub.noimages	2020-05-23 23:49:08.024781	ebooks/48510
14038	image/jpeg	http://www.gutenberg.org/cache/epub/48510/pg48510.cover.medium.jpg	2020-05-23 23:49:09.69272	ebooks/48510
133570	text/plain; charset=utf-8	http://www.gutenberg.org/files/48510/48510-0.zip	2015-03-16 23:02:56	ebooks/48510
3687	image/jpeg	http://www.gutenberg.org/cache/epub/48510/pg48510.cover.small.jpg	2020-05-23 23:49:09.660721	ebooks/48510
372580	application/epub+zip	http://www.gutenberg.org/ebooks/48511.epub.noimages	2020-05-23 23:49:14.524664	ebooks/48511
576894	text/html; charset=utf-8	http://www.gutenberg.org/files/48511/48511-h/48511-h.htm	2015-03-17 03:50:10	ebooks/48511
4773749	application/epub+zip	http://www.gutenberg.org/ebooks/48511.epub.images	2020-05-23 23:49:13.922703	ebooks/48511
24459	image/jpeg	http://www.gutenberg.org/cache/epub/48511/pg48511.cover.medium.jpg	2020-05-23 23:49:19.651606	ebooks/48511
1247316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48511.kindle.noimages	2020-05-23 23:49:19.506601	ebooks/48511
7320744	text/html; charset=utf-8	http://www.gutenberg.org/files/48511/48511-h.zip	2015-03-17 03:50:22	ebooks/48511
483779	text/plain; charset=utf-8	http://www.gutenberg.org/files/48511/48511-0.txt	2015-03-17 03:50:06	ebooks/48511
192174	application/zip	http://www.gutenberg.org/files/48511/48511-0.zip	2015-03-17 03:50:20	ebooks/48511
10023105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48511.kindle.images	2020-05-23 23:49:17.978636	ebooks/48511
3257	image/jpeg	http://www.gutenberg.org/cache/epub/48511/pg48511.cover.small.jpg	2020-05-23 23:49:19.580623	ebooks/48511
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/48511.rdf	2020-06-11 01:40:21.698985	ebooks/48511
1269507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48512.kindle.images	2020-05-23 23:49:22.828591	ebooks/48512
302944	application/zip	http://www.gutenberg.org/files/48512/48512-h.zip	2015-03-17 05:40:12	ebooks/48512
332615	application/epub+zip	http://www.gutenberg.org/ebooks/48512.epub.images	2020-05-23 23:49:20.517617	ebooks/48512
233458	application/zip	http://www.gutenberg.org/files/48512/48512-0.zip	2015-03-17 05:40:12	ebooks/48512
1520	image/jpeg	http://www.gutenberg.org/cache/epub/48512/pg48512.cover.small.jpg	2020-05-23 23:49:24.740537	ebooks/48512
8594	image/jpeg	http://www.gutenberg.org/cache/epub/48512/pg48512.cover.medium.jpg	2020-05-23 23:49:24.823555	ebooks/48512
643049	text/plain; charset=utf-8	http://www.gutenberg.org/files/48512/48512-0.txt	2015-03-17 05:40:06	ebooks/48512
332614	application/epub+zip	http://www.gutenberg.org/ebooks/48512.epub.noimages	2020-05-23 23:49:21.055598	ebooks/48512
1269498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48512.kindle.noimages	2020-05-23 23:49:24.650536	ebooks/48512
12009	application/rdf+xml	http://www.gutenberg.org/ebooks/48512.rdf	2020-06-11 01:40:21.720937	ebooks/48512
711226	text/html; charset=utf-8	http://www.gutenberg.org/files/48512/48512-h/48512-h.htm	2015-03-17 05:40:10	ebooks/48512
3928	image/jpeg	http://www.gutenberg.org/cache/epub/48513/pg48513.cover.small.jpg	2020-05-23 23:49:26.306522	ebooks/48513
277201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48513.kindle.noimages	2020-05-23 23:49:26.277506	ebooks/48513
15145	image/jpeg	http://www.gutenberg.org/cache/epub/48513/pg48513.cover.medium.jpg	2020-05-23 23:49:26.333527	ebooks/48513
66395	application/epub+zip	http://www.gutenberg.org/ebooks/48513.epub.noimages	2020-05-23 23:49:25.390517	ebooks/48513
984803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48513.kindle.images	2020-05-23 23:49:25.911528	ebooks/48513
43332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48513/48513-8.zip	2015-03-17 07:40:50	ebooks/48513
112418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48513/48513-8.txt	2015-03-17 07:40:46	ebooks/48513
123119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48513/48513-h/48513-h.htm	2015-03-17 07:40:46	ebooks/48513
460589	application/epub+zip	http://www.gutenberg.org/ebooks/48513.epub.images	2020-05-23 23:49:25.262523	ebooks/48513
112387	text/plain	http://www.gutenberg.org/ebooks/48513.txt.utf-8	2020-05-23 23:49:25.038543	ebooks/48513
677402	application/zip	http://www.gutenberg.org/files/48513/48513-h.zip	2015-03-17 07:40:50	ebooks/48513
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/48513.rdf	2020-06-11 01:40:21.748939	ebooks/48513
717337	application/epub+zip	http://www.gutenberg.org/ebooks/48514.epub.noimages	2020-05-23 23:49:30.339493	ebooks/48514
2689	image/jpeg	http://www.gutenberg.org/cache/epub/48514/pg48514.cover.small.jpg	2020-05-23 23:49:44.914491	ebooks/48514
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/48514.rdf	2020-06-11 01:40:21.771929	ebooks/48514
24236325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48514.kindle.images	2020-05-23 23:49:39.570576	ebooks/48514
22381	image/jpeg	http://www.gutenberg.org/cache/epub/48514/pg48514.cover.medium.jpg	2020-05-23 23:49:45.323772	ebooks/48514
10111884	text/html; charset=utf-8	http://www.gutenberg.org/files/48514/48514-h.zip	2015-03-17 10:11:46	ebooks/48514
101094	application/zip	http://www.gutenberg.org/files/48537/48537.zip	2015-03-20 11:05:36	ebooks/48537
1839615	text/html; charset=utf-8	http://www.gutenberg.org/files/48514/48514-h/48514-h.htm	2015-03-17 10:11:38	ebooks/48514
14130905	application/epub+zip	http://www.gutenberg.org/ebooks/48514.epub.images	2020-05-23 23:49:29.147507	ebooks/48514
1417881	text/plain; charset=utf-8	http://www.gutenberg.org/files/48514/48514-0.txt	2015-03-17 10:11:36	ebooks/48514
2916125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48514.kindle.noimages	2020-05-23 23:49:44.55347	ebooks/48514
504409	application/zip	http://www.gutenberg.org/files/48514/48514-0.zip	2015-03-17 10:11:46	ebooks/48514
3265019	application/epub+zip	http://www.gutenberg.org/ebooks/48515.epub.images	2020-05-23 23:49:51.139714	ebooks/48515
194895	text/html; charset=utf-8	http://www.gutenberg.org/files/48515/48515-h/48515-h.htm	2015-03-17 10:19:34	ebooks/48515
6653036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48515.kindle.images	2020-05-23 23:50:01.300556	ebooks/48515
131421	text/plain; charset=utf-8	http://www.gutenberg.org/files/48515/48515-0.txt	2015-03-17 10:19:30	ebooks/48515
15571	image/jpeg	http://www.gutenberg.org/cache/epub/48515/pg48515.cover.medium.jpg	2020-05-23 23:50:02.127565	ebooks/48515
187623	application/epub+zip	http://www.gutenberg.org/ebooks/48515.epub.noimages	2020-05-23 23:49:52.232686	ebooks/48515
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/48515.rdf	2020-06-11 01:40:21.794925	ebooks/48515
3585986	text/html; charset=utf-8	http://www.gutenberg.org/files/48515/48515-h.zip	2015-03-17 10:19:34	ebooks/48515
45745	text/plain; charset=utf-8	http://www.gutenberg.org/files/48515/48515-0.zip	2015-03-17 10:19:34	ebooks/48515
2200	image/jpeg	http://www.gutenberg.org/cache/epub/48515/pg48515.cover.small.jpg	2020-05-23 23:50:02.084566	ebooks/48515
536151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48515.kindle.noimages	2020-05-23 23:50:02.038557	ebooks/48515
499172	application/epub+zip	http://www.gutenberg.org/ebooks/48516.epub.images	2020-05-23 23:50:03.237539	ebooks/48516
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/48516.rdf	2020-06-11 01:40:21.816925	ebooks/48516
397018	application/epub+zip	http://www.gutenberg.org/ebooks/48516.epub.noimages	2020-05-23 23:50:03.902519	ebooks/48516
282527	application/zip	http://www.gutenberg.org/files/48516/48516-0.zip	2015-03-17 11:25:40	ebooks/48516
2218	image/jpeg	http://www.gutenberg.org/cache/epub/48516/pg48516.cover.small.jpg	2020-05-23 23:50:08.376469	ebooks/48516
734246	text/plain; charset=utf-8	http://www.gutenberg.org/files/48516/48516-0.txt	2015-03-17 11:25:36	ebooks/48516
449644	text/html; charset=utf-8	http://www.gutenberg.org/files/48516/48516-h.zip	2015-03-17 11:25:40	ebooks/48516
1736896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48516.kindle.images	2020-05-23 23:50:06.093499	ebooks/48516
829770	text/html; charset=utf-8	http://www.gutenberg.org/files/48516/48516-h/48516-h.htm	2015-03-17 11:25:38	ebooks/48516
1534506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48516.kindle.noimages	2020-05-23 23:50:08.293466	ebooks/48516
11905	image/jpeg	http://www.gutenberg.org/cache/epub/48516/pg48516.cover.medium.jpg	2020-05-23 23:50:08.452474	ebooks/48516
120708	application/epub+zip	http://www.gutenberg.org/ebooks/48517.epub.images	2020-05-23 23:50:08.825479	ebooks/48517
120708	application/epub+zip	http://www.gutenberg.org/ebooks/48517.epub.noimages	2020-05-23 23:50:08.924505	ebooks/48517
348916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48517.kindle.images	2020-05-23 23:50:09.321483	ebooks/48517
46391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48517/48517.zip	2015-03-17 13:17:26	ebooks/48517
106498	application/zip	http://www.gutenberg.org/files/48517/48517-h.zip	2015-03-17 13:17:26	ebooks/48517
135495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48517/48517.txt	2015-03-17 13:17:26	ebooks/48517
11601	image/jpeg	http://www.gutenberg.org/cache/epub/48517/pg48517.cover.medium.jpg	2020-05-23 23:50:09.763645	ebooks/48517
135465	text/plain	http://www.gutenberg.org/ebooks/48517.txt.utf-8	2020-05-23 23:50:08.651468	ebooks/48517
142145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48517/48517-h/48517-h.htm	2015-03-17 13:17:26	ebooks/48517
348904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48517.kindle.noimages	2020-05-23 23:50:09.719665	ebooks/48517
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/48517.rdf	2020-06-11 01:40:21.83993	ebooks/48517
2237	image/jpeg	http://www.gutenberg.org/cache/epub/48517/pg48517.cover.small.jpg	2020-05-23 23:50:09.741666	ebooks/48517
1380445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48518.kindle.images	2020-05-23 23:50:12.379653	ebooks/48518
1923	image/jpeg	http://www.gutenberg.org/cache/epub/48518/pg48518.cover.small.jpg	2020-05-23 23:50:13.5356	ebooks/48518
10057	image/jpeg	http://www.gutenberg.org/cache/epub/48518/pg48518.cover.medium.jpg	2020-05-23 23:50:13.642602	ebooks/48518
145788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48518/48518-8.zip	2015-03-18 06:00:38	ebooks/48518
15292	application/rdf+xml	http://www.gutenberg.org/ebooks/48518.rdf	2020-06-11 01:40:21.865931	ebooks/48518
869409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48518.kindle.noimages	2020-05-23 23:50:13.428635	ebooks/48518
976268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48518/48518-h.zip	2015-03-18 06:00:38	ebooks/48518
262009	application/epub+zip	http://www.gutenberg.org/ebooks/48518.epub.noimages	2020-05-23 23:50:11.249643	ebooks/48518
404033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48518/48518-h/48518-h.htm	2015-03-18 06:00:36	ebooks/48518
362471	text/plain	http://www.gutenberg.org/ebooks/48518.txt.utf-8	2020-05-23 23:50:09.860653	ebooks/48518
656297	application/epub+zip	http://www.gutenberg.org/ebooks/48518.epub.images	2020-05-23 23:50:10.767642	ebooks/48518
352777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48518/48518-8.txt	2015-03-18 06:00:30	ebooks/48518
1257196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48519.kindle.noimages	2020-05-23 23:50:18.438532	ebooks/48519
11549	image/jpeg	http://www.gutenberg.org/cache/epub/48519/pg48519.cover.medium.jpg	2020-05-23 23:50:18.636549	ebooks/48519
1090963	application/epub+zip	http://www.gutenberg.org/ebooks/48519.epub.images	2020-05-23 23:50:14.64558	ebooks/48519
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/48519.rdf	2020-06-11 01:40:21.889925	ebooks/48519
592356	text/plain	http://www.gutenberg.org/ebooks/48519.txt.utf-8	2020-05-23 23:50:13.779636	ebooks/48519
2216869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48519.kindle.images	2020-05-23 23:50:16.822565	ebooks/48519
1039596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48519/48519-h.zip	2015-03-18 06:06:18	ebooks/48519
2499	image/jpeg	http://www.gutenberg.org/cache/epub/48519/pg48519.cover.small.jpg	2020-05-23 23:50:18.543554	ebooks/48519
221788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48519/48519-8.zip	2015-03-18 06:06:18	ebooks/48519
697767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48519/48519-h/48519-h.htm	2015-03-18 06:06:18	ebooks/48519
583782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48519/48519-8.txt	2015-03-18 06:06:16	ebooks/48519
374790	application/epub+zip	http://www.gutenberg.org/ebooks/48519.epub.noimages	2020-05-23 23:50:15.13063	ebooks/48519
322836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4852.kindle.noimages	2020-06-03 00:00:38.813165	ebooks/4852
322844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4852.kindle.images	2020-06-03 00:00:38.455174	ebooks/4852
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4852.rdf	2020-06-11 01:03:59.958117	ebooks/4852
80376	application/epub+zip	http://www.gutenberg.org/ebooks/4852.epub.noimages	2020-06-03 00:00:38.10118	ebooks/4852
57565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4852/4852.zip	2015-03-29 07:12:30	ebooks/4852
150391	text/plain	http://www.gutenberg.org/ebooks/4852.txt.utf-8	2020-06-03 00:00:37.801201	ebooks/4852
3506	image/jpeg	http://www.gutenberg.org/cache/epub/4852/pg4852.cover.small.jpg	2020-06-03 00:00:38.838199	ebooks/4852
158241	text/html	http://www.gutenberg.org/ebooks/4852.html.noimages	2020-06-03 00:00:37.966208	ebooks/4852
150429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4852/4852.txt	2015-03-29 07:12:08	ebooks/4852
14505	image/jpeg	http://www.gutenberg.org/cache/epub/4852/pg4852.cover.medium.jpg	2020-06-03 00:00:38.863177	ebooks/4852
158241	text/html	http://www.gutenberg.org/ebooks/4852.html.images	2020-06-03 00:00:37.89219	ebooks/4852
80376	application/epub+zip	http://www.gutenberg.org/ebooks/4852.epub.images	2020-06-03 00:00:38.046186	ebooks/4852
558269	text/plain	http://www.gutenberg.org/ebooks/48520.txt.utf-8	2020-05-23 23:50:18.88354	ebooks/48520
1030752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48520/48520-h.zip	2015-03-18 06:14:32	ebooks/48520
10672	image/jpeg	http://www.gutenberg.org/cache/epub/48520/pg48520.cover.medium.jpg	2020-05-23 23:50:23.85077	ebooks/48520
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/48520.rdf	2020-06-11 01:40:21.91395	ebooks/48520
2203	image/jpeg	http://www.gutenberg.org/cache/epub/48520/pg48520.cover.small.jpg	2020-05-23 23:50:23.758785	ebooks/48520
205854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48520/48520-8.zip	2015-03-18 06:14:30	ebooks/48520
669788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48520/48520-h/48520-h.htm	2015-03-18 06:14:30	ebooks/48520
357125	application/epub+zip	http://www.gutenberg.org/ebooks/48520.epub.noimages	2020-05-23 23:50:20.267512	ebooks/48520
1085057	application/epub+zip	http://www.gutenberg.org/ebooks/48520.epub.images	2020-05-23 23:50:19.773551	ebooks/48520
549922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48520/48520-8.txt	2015-03-18 06:14:28	ebooks/48520
2168797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48520.kindle.images	2020-05-23 23:50:21.96154	ebooks/48520
1194725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48520.kindle.noimages	2020-05-23 23:50:23.562477	ebooks/48520
135649	application/epub+zip	http://www.gutenberg.org/ebooks/48521.epub.noimages	2020-05-23 23:50:24.668762	ebooks/48521
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/48521.rdf	2020-06-11 01:40:21.937921	ebooks/48521
126658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48521/48521-h/48521-h.htm	2015-03-18 06:36:00	ebooks/48521
111184	text/plain	http://www.gutenberg.org/ebooks/48521.txt.utf-8	2020-05-23 23:50:24.088773	ebooks/48521
1544957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48521.kindle.images	2020-05-23 23:50:25.306743	ebooks/48521
111215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48521/48521-8.txt	2015-03-18 06:36:00	ebooks/48521
41828	application/zip	http://www.gutenberg.org/files/48521/48521-8.zip	2015-03-18 06:36:24	ebooks/48521
780428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48521/48521-h.zip	2015-03-18 06:36:24	ebooks/48521
385341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48521.kindle.noimages	2020-05-23 23:50:25.705738	ebooks/48521
768337	application/epub+zip	http://www.gutenberg.org/ebooks/48521.epub.images	2020-05-23 23:50:24.469775	ebooks/48521
20265	image/jpeg	http://www.gutenberg.org/cache/epub/48521/pg48521.cover.medium.jpg	2020-05-23 23:50:25.746739	ebooks/48521
3897	image/jpeg	http://www.gutenberg.org/cache/epub/48521/pg48521.cover.small.jpg	2020-05-23 23:50:25.726737	ebooks/48521
403429	text/plain	http://www.gutenberg.org/ebooks/48522.txt.utf-8	2020-05-23 23:50:25.848784	ebooks/48522
321412	application/epub+zip	http://www.gutenberg.org/ebooks/48522.epub.noimages	2020-05-23 23:50:27.481738	ebooks/48522
11205754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48522.kindle.images	2020-05-23 23:50:30.316685	ebooks/48522
158853	application/zip	http://www.gutenberg.org/files/48522/48522-8.zip	2015-03-18 11:57:12	ebooks/48522
3713	image/jpeg	http://www.gutenberg.org/cache/epub/48522/pg48522.cover.small.jpg	2020-05-23 23:50:31.643687	ebooks/48522
23026	image/jpeg	http://www.gutenberg.org/cache/epub/48522/pg48522.cover.medium.jpg	2020-05-23 23:50:31.696694	ebooks/48522
5422342	application/epub+zip	http://www.gutenberg.org/ebooks/48522.epub.images	2020-05-23 23:50:26.910721	ebooks/48522
5487218	text/html; charset=utf-8	http://www.gutenberg.org/files/48522/48522-h.zip	2015-03-18 11:57:12	ebooks/48522
489956	text/html; charset=utf-8	http://www.gutenberg.org/files/48522/48522-h/48522-h.htm	2015-03-18 11:51:42	ebooks/48522
1024204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48522.kindle.noimages	2020-05-23 23:50:31.589662	ebooks/48522
403411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48522/48522-8.txt	2015-03-18 11:51:42	ebooks/48522
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/48522.rdf	2020-06-11 01:40:21.96495	ebooks/48522
1863503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48523.kindle.images	2020-05-23 23:50:33.39366	ebooks/48523
182838	application/epub+zip	http://www.gutenberg.org/ebooks/48523.epub.noimages	2020-05-23 23:50:32.502677	ebooks/48523
122513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48523/48523.txt	2015-03-18 10:59:00	ebooks/48523
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/48523.rdf	2020-06-11 01:40:21.988922	ebooks/48523
2665	image/jpeg	http://www.gutenberg.org/cache/epub/48523/pg48523.cover.small.jpg	2020-05-23 23:50:33.945635	ebooks/48523
1008839	application/epub+zip	http://www.gutenberg.org/ebooks/48523.epub.images	2020-05-23 23:50:32.224676	ebooks/48523
969091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48523/48523-h.zip	2015-03-18 10:59:02	ebooks/48523
144470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48523/48523-h/48523-h.htm	2015-03-18 10:59:00	ebooks/48523
122483	text/plain	http://www.gutenberg.org/ebooks/48523.txt.utf-8	2020-05-23 23:50:31.845666	ebooks/48523
433938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48523.kindle.noimages	2020-05-23 23:50:33.916641	ebooks/48523
46924	application/zip	http://www.gutenberg.org/files/48523/48523.zip	2015-03-18 10:59:02	ebooks/48523
12254	image/jpeg	http://www.gutenberg.org/cache/epub/48523/pg48523.cover.medium.jpg	2020-05-23 23:50:33.970685	ebooks/48523
453672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48524/48524-h.zip	2015-03-18 15:03:12	ebooks/48524
867711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48524.kindle.images	2020-05-23 23:50:35.686623	ebooks/48524
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/48524.rdf	2020-06-11 01:40:22.012949	ebooks/48524
232988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48524/48524-h/48524-h.htm	2015-03-18 15:03:00	ebooks/48524
171491	application/epub+zip	http://www.gutenberg.org/ebooks/48524.epub.noimages	2020-05-23 23:50:34.962642	ebooks/48524
327799	application/epub+zip	http://www.gutenberg.org/ebooks/48524.epub.images	2020-05-23 23:50:34.734639	ebooks/48524
566927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48524.kindle.noimages	2020-05-23 23:50:36.322615	ebooks/48524
210594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48524/48524-8.txt	2015-03-18 15:03:00	ebooks/48524
4385	image/jpeg	http://www.gutenberg.org/cache/epub/48524/pg48524.cover.small.jpg	2020-05-23 23:50:36.345622	ebooks/48524
29129	image/jpeg	http://www.gutenberg.org/cache/epub/48524/pg48524.cover.medium.jpg	2020-05-23 23:50:36.366624	ebooks/48524
81386	application/zip	http://www.gutenberg.org/files/48524/48524-8.zip	2015-03-18 15:03:12	ebooks/48524
210583	text/plain	http://www.gutenberg.org/ebooks/48524.txt.utf-8	2020-05-23 23:50:34.06863	ebooks/48524
2476	image/jpeg	http://www.gutenberg.org/cache/epub/48525/pg48525.cover.small.jpg	2020-05-23 23:50:41.218536	ebooks/48525
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/48525.rdf	2020-06-11 01:40:22.033931	ebooks/48525
493743	text/plain; charset=utf-8	http://www.gutenberg.org/files/48525/48525-0.txt	2015-03-18 18:13:40	ebooks/48525
150658	text/plain; charset=utf-8	http://www.gutenberg.org/files/48525/48525-0.zip	2015-03-18 18:13:42	ebooks/48525
1057285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48525.kindle.images	2020-05-23 23:50:39.465563	ebooks/48525
247332	application/zip	http://www.gutenberg.org/files/48525/48525-h.zip	2015-03-18 18:13:42	ebooks/48525
646438	text/html; charset=utf-8	http://www.gutenberg.org/files/48525/48525-h/48525-h.htm	2015-03-18 18:13:42	ebooks/48525
267123	application/epub+zip	http://www.gutenberg.org/ebooks/48525.epub.images	2020-05-23 23:50:37.254592	ebooks/48525
14172	image/jpeg	http://www.gutenberg.org/cache/epub/48525/pg48525.cover.medium.jpg	2020-05-23 23:50:41.286559	ebooks/48525
235502	application/epub+zip	http://www.gutenberg.org/ebooks/48525.epub.noimages	2020-05-23 23:50:37.787591	ebooks/48525
994128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48525.kindle.noimages	2020-05-23 23:50:41.142563	ebooks/48525
137581	application/zip	http://www.gutenberg.org/files/48526/48526-8.zip	2015-03-18 18:14:22	ebooks/48526
843623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48526.kindle.noimages	2020-05-23 23:50:44.1335	ebooks/48526
372989	text/plain	http://www.gutenberg.org/ebooks/48526.txt.utf-8	2020-05-23 23:50:41.476537	ebooks/48526
28747	image/jpeg	http://www.gutenberg.org/cache/epub/48526/pg48526.cover.medium.jpg	2020-05-23 23:50:44.183515	ebooks/48526
233103	application/zip	http://www.gutenberg.org/files/48526/48526-h.zip	2015-03-18 18:14:22	ebooks/48526
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/48526.rdf	2020-06-11 01:40:22.059921	ebooks/48526
2531	image/jpeg	http://www.gutenberg.org/cache/epub/48526/pg48526.cover.small.jpg	2020-05-23 23:50:44.159502	ebooks/48526
243523	application/epub+zip	http://www.gutenberg.org/ebooks/48526.epub.noimages	2020-05-23 23:50:42.315524	ebooks/48526
247406	application/epub+zip	http://www.gutenberg.org/ebooks/48526.epub.images	2020-05-23 23:50:41.988541	ebooks/48526
400624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48526/48526-h/48526-h.htm	2015-03-18 18:14:22	ebooks/48526
357485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48526/48526-8.txt	2015-03-18 18:14:20	ebooks/48526
850498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48526.kindle.images	2020-05-23 23:50:43.227529	ebooks/48526
204647	application/epub+zip	http://www.gutenberg.org/ebooks/48527.epub.images	2020-05-23 23:50:44.900538	ebooks/48527
446143	text/plain	http://www.gutenberg.org/ebooks/48527.txt.utf-8	2020-05-23 23:50:44.292514	ebooks/48527
805743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48527.kindle.images	2020-05-23 23:50:46.231479	ebooks/48527
438298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48527/48527-8.txt	2015-03-18 18:21:56	ebooks/48527
198214	application/epub+zip	http://www.gutenberg.org/ebooks/48527.epub.noimages	2020-05-23 23:50:45.31552	ebooks/48527
158523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48527/48527-8.zip	2015-03-18 18:21:58	ebooks/48527
793354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48527.kindle.noimages	2020-05-23 23:50:47.15847	ebooks/48527
1946	image/jpeg	http://www.gutenberg.org/cache/epub/48527/pg48527.cover.small.jpg	2020-05-23 23:50:47.177475	ebooks/48527
8842	image/jpeg	http://www.gutenberg.org/cache/epub/48527/pg48527.cover.medium.jpg	2020-05-23 23:50:47.194464	ebooks/48527
190438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48527/48527-h.zip	2015-03-18 18:21:58	ebooks/48527
487213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48527/48527-h/48527-h.htm	2015-03-18 18:21:58	ebooks/48527
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/48527.rdf	2020-06-11 01:40:22.085921	ebooks/48527
416187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48528/48528-8.txt	2015-03-19 05:37:46	ebooks/48528
720564	application/epub+zip	http://www.gutenberg.org/ebooks/48528.epub.images	2020-05-23 23:50:48.235711	ebooks/48528
143770	application/zip	http://www.gutenberg.org/files/48528/48528-8.zip	2015-03-19 05:38:04	ebooks/48528
416221	text/plain	http://www.gutenberg.org/ebooks/48528.txt.utf-8	2020-05-23 23:50:47.300496	ebooks/48528
222838	application/epub+zip	http://www.gutenberg.org/ebooks/48528.epub.noimages	2020-05-23 23:50:48.684658	ebooks/48528
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/48528.rdf	2020-06-11 01:40:22.110922	ebooks/48528
463297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48528/48528-h/48528-h.htm	2015-03-19 05:37:46	ebooks/48528
3539	image/jpeg	http://www.gutenberg.org/cache/epub/48528/pg48528.cover.small.jpg	2020-05-23 23:50:51.341632	ebooks/48528
1147671	application/zip	http://www.gutenberg.org/files/48528/48528-h.zip	2015-03-19 05:38:04	ebooks/48528
23028	image/jpeg	http://www.gutenberg.org/cache/epub/48528/pg48528.cover.medium.jpg	2020-05-23 23:50:51.382618	ebooks/48528
847086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48528.kindle.noimages	2020-05-23 23:50:51.296605	ebooks/48528
1781668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48528.kindle.images	2020-05-23 23:50:50.093621	ebooks/48528
2530401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48529/48529-h/48529-h.htm	2015-08-16 07:40:14	ebooks/48529
1947050	text/plain; charset=utf-8	http://www.gutenberg.org/files/48529/48529-0.txt	2015-08-16 07:39:44	ebooks/48529
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/48529.rdf	2020-06-11 01:40:22.134937	ebooks/48529
741020	text/plain; charset=utf-8	http://www.gutenberg.org/files/48529/48529-0.zip	2015-08-16 07:40:50	ebooks/48529
4174075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48529.kindle.images	2020-05-23 23:51:00.171501	ebooks/48529
3889433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48529.kindle.noimages	2020-05-23 23:51:05.49172	ebooks/48529
8899	image/jpeg	http://www.gutenberg.org/cache/epub/48529/pg48529.cover.medium.jpg	2020-05-23 23:51:05.844739	ebooks/48529
1139467	application/epub+zip	http://www.gutenberg.org/ebooks/48529.epub.images	2020-05-23 23:50:53.608579	ebooks/48529
2165	image/jpeg	http://www.gutenberg.org/cache/epub/48529/pg48529.cover.small.jpg	2020-05-23 23:51:05.673742	ebooks/48529
925321	application/epub+zip	http://www.gutenberg.org/ebooks/48529.epub.noimages	2020-05-23 23:50:54.768594	ebooks/48529
1115862	application/zip	http://www.gutenberg.org/files/48529/48529-h.zip	2015-08-16 07:40:50	ebooks/48529
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/4853.rdf	2020-06-11 01:03:59.982114	ebooks/4853
44995	application/epub+zip	http://www.gutenberg.org/ebooks/4853.epub.noimages	2020-06-03 00:00:39.136169	ebooks/4853
61276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4853/4853.txt	2015-03-29 07:13:30	ebooks/4853
3517	image/jpeg	http://www.gutenberg.org/cache/epub/4853/pg4853.cover.small.jpg	2020-06-03 00:00:39.592126	ebooks/4853
66319	text/html	http://www.gutenberg.org/ebooks/4853.html.noimages	2020-06-03 00:00:39.0452	ebooks/4853
14527	image/jpeg	http://www.gutenberg.org/cache/epub/4853/pg4853.cover.medium.jpg	2020-06-03 00:00:39.616157	ebooks/4853
61238	text/plain	http://www.gutenberg.org/ebooks/4853.txt.utf-8	2020-06-03 00:00:38.969144	ebooks/4853
182075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4853.kindle.noimages	2020-06-03 00:00:39.566159	ebooks/4853
25209	application/zip	http://www.gutenberg.org/files/4853/4853.zip	2015-03-29 07:14:16	ebooks/4853
44994	application/epub+zip	http://www.gutenberg.org/ebooks/4853.epub.images	2020-06-03 00:00:39.096196	ebooks/4853
66319	text/html	http://www.gutenberg.org/ebooks/4853.html.images	2020-06-03 00:00:39.018159	ebooks/4853
182082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4853.kindle.images	2020-06-03 00:00:39.349188	ebooks/4853
305987	text/plain; charset=utf-8	http://www.gutenberg.org/files/48530/48530-0.txt	2015-03-19 05:54:30	ebooks/48530
113416	application/zip	http://www.gutenberg.org/files/48530/48530-0.zip	2015-03-19 05:54:32	ebooks/48530
251862	application/epub+zip	http://www.gutenberg.org/ebooks/48530.epub.images	2020-05-23 23:51:06.722736	ebooks/48530
251861	application/epub+zip	http://www.gutenberg.org/ebooks/48530.epub.noimages	2020-05-23 23:51:07.061735	ebooks/48530
834274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48530.kindle.images	2020-05-23 23:51:08.423699	ebooks/48530
834269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48530.kindle.noimages	2020-05-23 23:51:09.77467	ebooks/48530
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/48530.rdf	2020-06-11 01:40:22.159926	ebooks/48530
219017	application/zip	http://www.gutenberg.org/files/48530/48530-h.zip	2015-03-19 05:54:32	ebooks/48530
2624	image/jpeg	http://www.gutenberg.org/cache/epub/48530/pg48530.cover.small.jpg	2020-05-23 23:51:09.822672	ebooks/48530
388966	text/html; charset=utf-8	http://www.gutenberg.org/files/48530/48530-h/48530-h.htm	2015-03-19 05:54:32	ebooks/48530
15206	image/jpeg	http://www.gutenberg.org/cache/epub/48530/pg48530.cover.medium.jpg	2020-05-23 23:51:09.866675	ebooks/48530
1510368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48531.kindle.noimages	2020-05-23 23:51:21.83451	ebooks/48531
2607460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48531.kindle.images	2020-05-23 23:51:17.91656	ebooks/48531
699922	application/zip	http://www.gutenberg.org/files/48531/48531-h.zip	2015-03-19 05:58:56	ebooks/48531
23007	image/jpeg	http://www.gutenberg.org/cache/epub/48531/pg48531.cover.medium.jpg	2020-05-23 23:51:22.541502	ebooks/48531
1140688	text/html; charset=utf-8	http://www.gutenberg.org/files/48531/48531-h/48531-h.htm	2015-03-19 05:58:54	ebooks/48531
370536	application/epub+zip	http://www.gutenberg.org/ebooks/48531.epub.noimages	2020-05-23 23:51:13.402653	ebooks/48531
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/48531.rdf	2020-06-11 01:40:22.183922	ebooks/48531
522314	text/plain; charset=utf-8	http://www.gutenberg.org/files/48531/48531-0.txt	2015-03-19 05:58:50	ebooks/48531
2928	image/jpeg	http://www.gutenberg.org/cache/epub/48531/pg48531.cover.small.jpg	2020-05-23 23:51:22.195527	ebooks/48531
195661	text/plain; charset=utf-8	http://www.gutenberg.org/files/48531/48531-0.zip	2015-03-19 05:58:54	ebooks/48531
1262052	application/epub+zip	http://www.gutenberg.org/ebooks/48531.epub.images	2020-05-23 23:51:12.010643	ebooks/48531
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/48532.rdf	2020-06-11 01:40:22.20792	ebooks/48532
924641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48532.kindle.noimages	2020-05-23 23:51:26.377473	ebooks/48532
19083	image/jpeg	http://www.gutenberg.org/cache/epub/48532/pg48532.cover.medium.jpg	2020-05-23 23:51:26.446472	ebooks/48532
2768	image/jpeg	http://www.gutenberg.org/cache/epub/48532/pg48532.cover.small.jpg	2020-05-23 23:51:26.413465	ebooks/48532
127895	application/zip	http://www.gutenberg.org/files/48532/48532-0.zip	2015-03-19 05:46:42	ebooks/48532
924656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48532.kindle.images	2020-05-23 23:51:25.356497	ebooks/48532
302867	application/epub+zip	http://www.gutenberg.org/ebooks/48532.epub.noimages	2020-05-23 23:51:24.336486	ebooks/48532
302866	application/epub+zip	http://www.gutenberg.org/ebooks/48532.epub.images	2020-05-23 23:51:23.859538	ebooks/48532
370159	text/html; charset=utf-8	http://www.gutenberg.org/files/48532/48532-h/48532-h.htm	2015-03-19 05:46:42	ebooks/48532
297633	text/html; charset=utf-8	http://www.gutenberg.org/files/48532/48532-h.zip	2015-03-19 05:46:42	ebooks/48532
331461	text/plain; charset=utf-8	http://www.gutenberg.org/files/48532/48532-0.txt	2015-03-19 05:46:38	ebooks/48532
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/48533.rdf	2020-06-11 01:40:22.231916	ebooks/48533
25182	application/zip	http://www.gutenberg.org/files/48533/48533-8.zip	2015-03-19 09:06:02	ebooks/48533
201122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48533.kindle.noimages	2020-05-23 23:51:27.913674	ebooks/48533
65031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48533/48533-8.txt	2015-03-19 09:05:58	ebooks/48533
50458	application/epub+zip	http://www.gutenberg.org/ebooks/48533.epub.noimages	2020-05-23 23:51:27.046656	ebooks/48533
1418	image/jpeg	http://www.gutenberg.org/cache/epub/48533/pg48533.cover.small.jpg	2020-05-23 23:51:27.941643	ebooks/48533
106503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48533/48533-h/48533-h.htm	2015-03-19 09:05:58	ebooks/48533
65000	text/plain	http://www.gutenberg.org/ebooks/48533.txt.utf-8	2020-05-23 23:51:26.549506	ebooks/48533
52207	application/epub+zip	http://www.gutenberg.org/ebooks/48533.epub.images	2020-05-23 23:51:26.845479	ebooks/48533
45497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48533/48533-h.zip	2015-03-19 09:06:02	ebooks/48533
5204	image/jpeg	http://www.gutenberg.org/cache/epub/48533/pg48533.cover.medium.jpg	2020-05-23 23:51:27.967672	ebooks/48533
205679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48533.kindle.images	2020-05-23 23:51:27.484652	ebooks/48533
16481	image/jpeg	http://www.gutenberg.org/cache/epub/48534/pg48534.cover.medium.jpg	2020-05-23 23:51:55.715584	ebooks/48534
887050	text/plain; charset=utf-8	http://www.gutenberg.org/files/48534/48534-0.txt	2015-03-19 09:15:22	ebooks/48534
2737	image/jpeg	http://www.gutenberg.org/cache/epub/48534/pg48534.cover.small.jpg	2020-05-23 23:51:55.603589	ebooks/48534
40073964	application/epub+zip	http://www.gutenberg.org/ebooks/48534.epub.images	2020-05-23 23:51:31.978594	ebooks/48534
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/48534.rdf	2020-06-11 01:40:22.253922	ebooks/48534
80306558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48534.kindle.images	2020-05-23 23:51:52.820648	ebooks/48534
473090	application/epub+zip	http://www.gutenberg.org/ebooks/48534.epub.noimages	2020-05-23 23:51:33.655579	ebooks/48534
1051389	text/html; charset=utf-8	http://www.gutenberg.org/files/48534/48534-h/48534-h.htm	2015-03-19 09:17:14	ebooks/48534
330324	text/plain; charset=utf-8	http://www.gutenberg.org/files/48534/48534-0.zip	2015-03-19 09:17:36	ebooks/48534
40153363	text/html; charset=utf-8	http://www.gutenberg.org/files/48534/48534-h.zip	2015-03-19 09:17:38	ebooks/48534
1805916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48534.kindle.noimages	2020-05-23 23:51:55.482577	ebooks/48534
290612	application/epub+zip	http://www.gutenberg.org/ebooks/48535.epub.noimages	2020-05-23 23:51:57.306572	ebooks/48535
21203	image/jpeg	http://www.gutenberg.org/cache/epub/48535/pg48535.cover.medium.jpg	2020-05-23 23:52:00.632538	ebooks/48535
494881	text/plain; charset=utf-8	http://www.gutenberg.org/files/48535/48535-0.txt	2015-03-19 09:13:28	ebooks/48535
2798148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48535.kindle.images	2020-05-23 23:51:59.035559	ebooks/48535
1071056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48535.kindle.noimages	2020-05-23 23:52:00.485512	ebooks/48535
3486	image/jpeg	http://www.gutenberg.org/cache/epub/48535/pg48535.cover.small.jpg	2020-05-23 23:52:00.562515	ebooks/48535
1300366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48535/48535-h.zip	2015-03-19 09:13:32	ebooks/48535
188130	application/zip	http://www.gutenberg.org/files/48535/48535-0.zip	2015-03-19 09:13:32	ebooks/48535
577616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48535/48535-h/48535-h.htm	2015-03-19 09:13:30	ebooks/48535
1162672	application/epub+zip	http://www.gutenberg.org/ebooks/48535.epub.images	2020-05-23 23:51:56.870556	ebooks/48535
11883	application/rdf+xml	http://www.gutenberg.org/ebooks/48535.rdf	2020-06-11 01:40:22.275917	ebooks/48535
374244	text/html; charset=utf-8	http://www.gutenberg.org/files/48536/48536-h/48536-h.htm	2015-03-19 15:39:14	ebooks/48536
286030	application/epub+zip	http://www.gutenberg.org/ebooks/48536.epub.noimages	2020-05-23 23:52:01.844499	ebooks/48536
324006	text/plain; charset=utf-8	http://www.gutenberg.org/files/48536/48536-0.txt	2015-03-19 15:39:12	ebooks/48536
115272	application/zip	http://www.gutenberg.org/files/48536/48536-0.zip	2015-03-19 15:39:16	ebooks/48536
3199	image/jpeg	http://www.gutenberg.org/cache/epub/48536/pg48536.cover.small.jpg	2020-05-23 23:52:04.029506	ebooks/48536
1429349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48536.kindle.images	2020-05-23 23:52:02.932497	ebooks/48536
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/48536.rdf	2020-06-11 01:40:22.300951	ebooks/48536
21557	image/jpeg	http://www.gutenberg.org/cache/epub/48536/pg48536.cover.medium.jpg	2020-05-23 23:52:04.064486	ebooks/48536
535921	text/html; charset=utf-8	http://www.gutenberg.org/files/48536/48536-h.zip	2015-03-19 15:39:16	ebooks/48536
550473	application/epub+zip	http://www.gutenberg.org/ebooks/48536.epub.images	2020-05-23 23:52:01.39951	ebooks/48536
901562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48536.kindle.noimages	2020-05-23 23:52:03.99149	ebooks/48536
273610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48537/48537.txt	2015-03-20 11:05:36	ebooks/48537
3800514	application/epub+zip	http://www.gutenberg.org/ebooks/48537.epub.images	2020-05-23 23:52:05.474477	ebooks/48537
4258	image/jpeg	http://www.gutenberg.org/cache/epub/48537/pg48537.cover.small.jpg	2020-05-23 23:52:09.121598	ebooks/48537
4623658	application/zip	http://www.gutenberg.org/files/48537/48537-h.zip	2015-03-20 11:15:32	ebooks/48537
273603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48537/48537-8.txt	2015-03-20 11:05:36	ebooks/48537
332474	text/html	http://www.gutenberg.org/files/48537/48537-h/48537-h.htm	2015-03-20 11:09:34	ebooks/48537
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/48537.rdf	2020-06-11 01:40:22.329973	ebooks/48537
7306216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48537.kindle.images	2020-05-23 23:52:08.137617	ebooks/48537
101095	application/zip	http://www.gutenberg.org/files/48537/48537-8.zip	2015-03-20 11:05:36	ebooks/48537
273569	text/plain	http://www.gutenberg.org/ebooks/48537.txt.utf-8	2020-05-23 23:52:04.18848	ebooks/48537
23784	image/jpeg	http://www.gutenberg.org/cache/epub/48537/pg48537.cover.medium.jpg	2020-05-23 23:52:09.159622	ebooks/48537
744670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48537.kindle.noimages	2020-05-23 23:52:09.079627	ebooks/48537
228468	application/epub+zip	http://www.gutenberg.org/ebooks/48537.epub.noimages	2020-05-23 23:52:05.772485	ebooks/48537
45977	text/plain; charset=utf-8	http://www.gutenberg.org/files/48538/48538-0.zip	2015-03-20 09:40:56	ebooks/48538
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/48538.rdf	2020-06-11 01:40:22.352921	ebooks/48538
466568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48538.kindle.noimages	2020-05-23 23:52:11.647582	ebooks/48538
121747	text/plain; charset=utf-8	http://www.gutenberg.org/files/48538/48538-0.txt	2015-03-20 09:40:54	ebooks/48538
2178	image/jpeg	http://www.gutenberg.org/cache/epub/48538/pg48538.cover.small.jpg	2020-05-23 23:52:11.693571	ebooks/48538
154187	text/html; charset=utf-8	http://www.gutenberg.org/files/48538/48538-h.zip	2015-03-20 09:40:56	ebooks/48538
158594	application/epub+zip	http://www.gutenberg.org/ebooks/48538.epub.noimages	2020-05-23 23:52:09.954596	ebooks/48538
16198	image/jpeg	http://www.gutenberg.org/cache/epub/48538/pg48538.cover.medium.jpg	2020-05-23 23:52:11.736569	ebooks/48538
473639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48538.kindle.images	2020-05-23 23:52:10.798598	ebooks/48538
203610	text/html; charset=utf-8	http://www.gutenberg.org/files/48538/48538-h/48538-h.htm	2015-03-20 09:40:56	ebooks/48538
161993	application/epub+zip	http://www.gutenberg.org/ebooks/48538.epub.images	2020-05-23 23:52:09.676602	ebooks/48538
1381	image/jpeg	http://www.gutenberg.org/cache/epub/48539/pg48539.cover.small.jpg	2020-05-23 23:52:26.642689	ebooks/48539
686935	application/epub+zip	http://www.gutenberg.org/ebooks/48539.epub.noimages	2020-05-23 23:52:15.821518	ebooks/48539
5598	image/jpeg	http://www.gutenberg.org/cache/epub/48539/pg48539.cover.medium.jpg	2020-05-23 23:52:26.879747	ebooks/48539
3324155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48539.kindle.images	2020-05-23 23:52:21.141758	ebooks/48539
1057682	text/html; charset=utf-8	http://www.gutenberg.org/files/48539/48539-h.zip	2015-03-20 15:11:48	ebooks/48539
557929	text/plain; charset=utf-8	http://www.gutenberg.org/files/48539/48539-0.zip	2015-03-20 15:11:48	ebooks/48539
2087902	text/html; charset=utf-8	http://www.gutenberg.org/files/48539/48539-h/48539-h.htm	2015-03-20 15:11:48	ebooks/48539
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/48539.rdf	2020-06-11 01:40:22.374923	ebooks/48539
876877	application/epub+zip	http://www.gutenberg.org/ebooks/48539.epub.images	2020-05-23 23:52:14.450549	ebooks/48539
1653616	text/plain; charset=utf-8	http://www.gutenberg.org/files/48539/48539-0.txt	2015-03-20 15:11:44	ebooks/48539
2970925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48539.kindle.noimages	2020-05-23 23:52:26.391679	ebooks/48539
76867	application/epub+zip	http://www.gutenberg.org/ebooks/4854.epub.images	2020-06-03 00:00:39.925187	ebooks/4854
142626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4854/4854.txt	2015-03-29 07:15:30	ebooks/4854
310367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4854.kindle.images	2020-06-03 00:00:40.310119	ebooks/4854
14516	image/jpeg	http://www.gutenberg.org/cache/epub/4854/pg4854.cover.medium.jpg	2020-06-03 00:00:40.69315	ebooks/4854
142588	text/plain	http://www.gutenberg.org/ebooks/4854.txt.utf-8	2020-06-03 00:00:39.724155	ebooks/4854
3518	image/jpeg	http://www.gutenberg.org/cache/epub/4854/pg4854.cover.small.jpg	2020-06-03 00:00:40.669149	ebooks/4854
148988	text/html	http://www.gutenberg.org/ebooks/4854.html.images	2020-06-03 00:00:39.808176	ebooks/4854
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4854.rdf	2020-06-11 01:04:00.006196	ebooks/4854
55215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4854/4854.zip	2015-03-29 07:15:50	ebooks/4854
148988	text/html	http://www.gutenberg.org/ebooks/4854.html.noimages	2020-06-03 00:00:39.849156	ebooks/4854
310358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4854.kindle.noimages	2020-06-03 00:00:40.644143	ebooks/4854
76866	application/epub+zip	http://www.gutenberg.org/ebooks/4854.epub.noimages	2020-06-03 00:00:39.978148	ebooks/4854
3269	image/jpeg	http://www.gutenberg.org/cache/epub/48540/pg48540.cover.small.jpg	2020-05-23 23:52:29.536645	ebooks/48540
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/48540.rdf	2020-06-11 01:40:22.398921	ebooks/48540
50318	application/zip	http://www.gutenberg.org/files/48540/48540.zip	2015-03-21 05:21:26	ebooks/48540
157007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48540/48540-h/48540-h.htm	2015-03-21 05:20:40	ebooks/48540
459290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48540.kindle.noimages	2020-05-23 23:52:29.507634	ebooks/48540
132501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48540/48540.txt	2015-03-21 05:20:40	ebooks/48540
1970184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48540.kindle.images	2020-05-23 23:52:29.005669	ebooks/48540
132471	text/plain	http://www.gutenberg.org/ebooks/48540.txt.utf-8	2020-05-23 23:52:27.403688	ebooks/48540
16953	image/jpeg	http://www.gutenberg.org/cache/epub/48540/pg48540.cover.medium.jpg	2020-05-23 23:52:29.562639	ebooks/48540
1058582	application/epub+zip	http://www.gutenberg.org/ebooks/48540.epub.images	2020-05-23 23:52:27.814665	ebooks/48540
172128	application/epub+zip	http://www.gutenberg.org/ebooks/48540.epub.noimages	2020-05-23 23:52:28.109679	ebooks/48540
1076029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48540/48540-h.zip	2015-03-21 05:21:26	ebooks/48540
835945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48541.kindle.noimages	2020-05-23 23:52:32.631608	ebooks/48541
10532	image/jpeg	http://www.gutenberg.org/cache/epub/48541/pg48541.cover.medium.jpg	2020-05-23 23:52:32.676613	ebooks/48541
446944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48541/48541-h/48541-h.htm	2015-03-21 05:50:08	ebooks/48541
588133	application/epub+zip	http://www.gutenberg.org/ebooks/48541.epub.images	2020-05-23 23:52:30.168649	ebooks/48541
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/48541.rdf	2020-06-11 01:40:22.421921	ebooks/48541
157704	application/zip	http://www.gutenberg.org/files/48541/48541-8.zip	2015-03-21 05:50:08	ebooks/48541
1521113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48541.kindle.images	2020-05-23 23:52:31.668629	ebooks/48541
421717	text/plain	http://www.gutenberg.org/ebooks/48541.txt.utf-8	2020-05-23 23:52:29.664653	ebooks/48541
220729	application/epub+zip	http://www.gutenberg.org/ebooks/48541.epub.noimages	2020-05-23 23:52:30.632644	ebooks/48541
567363	application/zip	http://www.gutenberg.org/files/48541/48541-h.zip	2015-03-21 05:50:08	ebooks/48541
414464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48541/48541-8.txt	2015-03-21 05:50:06	ebooks/48541
2746	image/jpeg	http://www.gutenberg.org/cache/epub/48541/pg48541.cover.small.jpg	2020-05-23 23:52:32.655611	ebooks/48541
139707	application/zip	http://www.gutenberg.org/files/48542/48542-0.zip	2015-03-21 06:43:08	ebooks/48542
275035	application/epub+zip	http://www.gutenberg.org/ebooks/48542.epub.noimages	2020-05-23 23:52:33.814589	ebooks/48542
22834	image/jpeg	http://www.gutenberg.org/cache/epub/48542/pg48542.cover.medium.jpg	2020-05-23 23:52:36.256573	ebooks/48542
890711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48542.kindle.noimages	2020-05-23 23:52:36.182559	ebooks/48542
501497	application/epub+zip	http://www.gutenberg.org/ebooks/48542.epub.images	2020-05-23 23:52:33.357597	ebooks/48542
433398	text/html; charset=utf-8	http://www.gutenberg.org/files/48542/48542-h.zip	2015-03-21 06:43:08	ebooks/48542
4046	image/jpeg	http://www.gutenberg.org/cache/epub/48542/pg48542.cover.small.jpg	2020-05-23 23:52:36.222558	ebooks/48542
387705	text/html; charset=utf-8	http://www.gutenberg.org/files/48542/48542-h/48542-h.htm	2015-03-21 06:43:08	ebooks/48542
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/48542.rdf	2020-06-11 01:40:22.447915	ebooks/48542
1313629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48542.kindle.images	2020-05-23 23:52:35.017592	ebooks/48542
339202	text/plain; charset=utf-8	http://www.gutenberg.org/files/48542/48542-0.txt	2015-03-21 06:43:04	ebooks/48542
10741	image/jpeg	http://www.gutenberg.org/cache/epub/48543/pg48543.cover.medium.jpg	2020-05-23 23:52:38.882535	ebooks/48543
377836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48543/48543-h/48543-h.htm	2015-03-21 06:46:36	ebooks/48543
11834	application/rdf+xml	http://www.gutenberg.org/ebooks/48543.rdf	2020-06-11 01:40:22.468959	ebooks/48543
208527	application/epub+zip	http://www.gutenberg.org/ebooks/48543.epub.noimages	2020-05-23 23:52:37.077545	ebooks/48543
346069	text/plain; charset=utf-8	http://www.gutenberg.org/files/48543/48543-0.txt	2015-03-21 06:46:34	ebooks/48543
250847	application/epub+zip	http://www.gutenberg.org/ebooks/48543.epub.images	2020-05-23 23:52:36.780564	ebooks/48543
2482	image/jpeg	http://www.gutenberg.org/cache/epub/48543/pg48543.cover.small.jpg	2020-05-23 23:52:38.860565	ebooks/48543
806991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48543.kindle.images	2020-05-23 23:52:37.932542	ebooks/48543
232180	application/zip	http://www.gutenberg.org/files/48543/48543-h.zip	2015-03-21 06:46:36	ebooks/48543
740475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48543.kindle.noimages	2020-05-23 23:52:38.83553	ebooks/48543
136509	text/plain; charset=utf-8	http://www.gutenberg.org/files/48543/48543-0.zip	2015-03-21 06:46:36	ebooks/48543
385093	text/html	http://www.gutenberg.org/ebooks/48544.html.images	2020-05-23 23:52:39.264546	ebooks/48544
128454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48544/48544-8.zip	2015-03-21 09:38:42	ebooks/48544
385093	text/html	http://www.gutenberg.org/ebooks/48544.html.noimages	2020-05-23 23:52:39.351525	ebooks/48544
164667	application/epub+zip	http://www.gutenberg.org/ebooks/48544.epub.noimages	2020-05-23 23:52:39.703521	ebooks/48544
321936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48544/48544-8.txt	2015-03-21 09:37:56	ebooks/48544
641975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48544.kindle.noimages	2020-05-23 23:52:41.487491	ebooks/48544
164666	application/epub+zip	http://www.gutenberg.org/ebooks/48544.epub.images	2020-05-23 23:52:39.556507	ebooks/48544
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/48544.rdf	2020-06-11 01:40:22.492922	ebooks/48544
7989	image/jpeg	http://www.gutenberg.org/cache/epub/48544/pg48544.cover.medium.jpg	2020-05-23 23:52:41.535491	ebooks/48544
336055	text/plain	http://www.gutenberg.org/ebooks/48544.txt.utf-8	2020-05-23 23:52:38.984515	ebooks/48544
2237	image/jpeg	http://www.gutenberg.org/cache/epub/48544/pg48544.cover.small.jpg	2020-05-23 23:52:41.512512	ebooks/48544
641982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48544.kindle.images	2020-05-23 23:52:40.593522	ebooks/48544
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/48545.rdf	2020-06-16 02:25:06.465946	ebooks/48545
264455	text/html	http://www.gutenberg.org/files/48545/48545-h/48545-h.htm	2015-03-21 10:20:18	ebooks/48545
3541	image/jpeg	http://www.gutenberg.org/cache/epub/48545/pg48545.cover.small.jpg	2020-06-16 02:25:06.374957	ebooks/48545
242391	text/html	http://www.gutenberg.org/files/48545/48545-h.zip	2015-03-21 10:24:14	ebooks/48545
593180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48545.kindle.noimages	2020-06-16 02:25:06.341949	ebooks/48545
233561	text/plain; charset=utf-8	http://www.gutenberg.org/files/48545/48545-0.txt	2020-06-15 18:13:47	ebooks/48545
349178	application/epub+zip	http://www.gutenberg.org/ebooks/48545.epub.images	2020-06-16 02:25:04.329977	ebooks/48545
1045875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48545.kindle.images	2020-06-16 02:25:05.634957	ebooks/48545
178072	application/epub+zip	http://www.gutenberg.org/ebooks/48545.epub.noimages	2020-06-16 02:25:04.817988	ebooks/48545
92504	text/plain; charset=utf-8	http://www.gutenberg.org/files/48545/48545-0.zip	2020-06-15 18:13:47	ebooks/48545
22441	image/jpeg	http://www.gutenberg.org/cache/epub/48545/pg48545.cover.medium.jpg	2020-06-16 02:25:06.405949	ebooks/48545
52321	application/zip	http://www.gutenberg.org/files/48546/48546-8.zip	2015-03-21 11:09:46	ebooks/48546
349415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48546.kindle.noimages	2020-05-23 23:52:46.934636	ebooks/48546
112053	application/epub+zip	http://www.gutenberg.org/ebooks/48546.epub.noimages	2020-05-23 23:52:44.83565	ebooks/48546
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/48546.rdf	2020-06-11 01:40:22.537929	ebooks/48546
144244	text/plain	http://www.gutenberg.org/ebooks/48546.txt.utf-8	2020-05-23 23:52:44.170508	ebooks/48546
144255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48546/48546-8.txt	2015-03-21 11:09:38	ebooks/48546
1134708	application/epub+zip	http://www.gutenberg.org/ebooks/48546.epub.images	2020-05-23 23:52:44.587492	ebooks/48546
2043566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48546.kindle.images	2020-05-23 23:52:46.420657	ebooks/48546
9419	image/jpeg	http://www.gutenberg.org/cache/epub/48546/pg48546.cover.medium.jpg	2020-05-23 23:52:46.987612	ebooks/48546
2057	image/jpeg	http://www.gutenberg.org/cache/epub/48546/pg48546.cover.small.jpg	2020-05-23 23:52:46.963619	ebooks/48546
1124594	application/zip	http://www.gutenberg.org/files/48546/48546-h.zip	2015-03-21 11:09:46	ebooks/48546
178445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48546/48546-h/48546-h.htm	2015-03-21 11:09:38	ebooks/48546
90274	application/epub+zip	http://www.gutenberg.org/ebooks/48547.epub.noimages	2020-05-23 23:52:48.001617	ebooks/48547
139367	text/plain	http://www.gutenberg.org/ebooks/48547.txt.utf-8	2020-05-23 23:52:47.099621	ebooks/48547
168764	text/plain	http://www.gutenberg.org/ebooks/48556.txt.utf-8	2020-05-23 23:53:31.145593	ebooks/48556
1222999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48547.kindle.images	2020-05-23 23:52:49.351587	ebooks/48547
163340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48547/48547-h/48547-h.htm	2015-03-21 11:15:56	ebooks/48547
569917	application/epub+zip	http://www.gutenberg.org/ebooks/48547.epub.images	2020-05-23 23:52:47.537632	ebooks/48547
1753	image/jpeg	http://www.gutenberg.org/cache/epub/48547/pg48547.cover.small.jpg	2020-05-23 23:52:49.802577	ebooks/48547
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/48547.rdf	2020-06-11 01:40:22.563927	ebooks/48547
556944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48547/48547-h.zip	2015-03-21 11:16:02	ebooks/48547
312868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48547.kindle.noimages	2020-05-23 23:52:49.777577	ebooks/48547
48170	application/zip	http://www.gutenberg.org/files/48547/48547-8.zip	2015-03-21 11:16:02	ebooks/48547
139385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48547/48547-8.txt	2015-03-21 11:15:56	ebooks/48547
7993	image/jpeg	http://www.gutenberg.org/cache/epub/48547/pg48547.cover.medium.jpg	2020-05-23 23:52:49.824608	ebooks/48547
128423	text/html; charset=utf-8	http://www.gutenberg.org/files/48548/48548-h.zip	2015-03-21 15:05:30	ebooks/48548
51507	text/plain; charset=utf-8	http://www.gutenberg.org/files/48548/48548-0.txt	2015-03-21 15:05:26	ebooks/48548
57591	text/html; charset=utf-8	http://www.gutenberg.org/files/48548/48548-h/48548-h.htm	2015-03-21 15:05:28	ebooks/48548
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/48548.rdf	2020-06-11 01:40:22.586918	ebooks/48548
19531	text/plain; charset=utf-8	http://www.gutenberg.org/files/48548/48548-0.zip	2015-03-21 15:05:30	ebooks/48548
134113	application/epub+zip	http://www.gutenberg.org/ebooks/48548.epub.noimages	2020-05-23 23:52:50.266634	ebooks/48548
2272	image/jpeg	http://www.gutenberg.org/cache/epub/48548/pg48548.cover.small.jpg	2020-05-23 23:52:50.878564	ebooks/48548
134113	application/epub+zip	http://www.gutenberg.org/ebooks/48548.epub.images	2020-05-23 23:52:50.111598	ebooks/48548
306003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48548.kindle.images	2020-05-23 23:52:50.560565	ebooks/48548
305995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48548.kindle.noimages	2020-05-23 23:52:50.857572	ebooks/48548
15507	image/jpeg	http://www.gutenberg.org/cache/epub/48548/pg48548.cover.medium.jpg	2020-05-23 23:52:50.898571	ebooks/48548
325003	text/plain; charset=utf-8	http://www.gutenberg.org/files/48549/48549-0.txt	2015-03-21 18:37:38	ebooks/48549
2696073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48549.kindle.images	2020-05-23 23:52:53.938525	ebooks/48549
754301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48549.kindle.noimages	2020-05-23 23:52:54.973513	ebooks/48549
23140	image/jpeg	http://www.gutenberg.org/cache/epub/48549/pg48549.cover.medium.jpg	2020-05-23 23:52:55.036519	ebooks/48549
2668	image/jpeg	http://www.gutenberg.org/cache/epub/48549/pg48549.cover.small.jpg	2020-05-23 23:52:55.00652	ebooks/48549
1160040	application/zip	http://www.gutenberg.org/files/48549/48549-h.zip	2015-03-21 18:37:42	ebooks/48549
384170	text/html; charset=utf-8	http://www.gutenberg.org/files/48549/48549-h/48549-h.htm	2015-03-21 18:37:42	ebooks/48549
217643	application/epub+zip	http://www.gutenberg.org/ebooks/48549.epub.noimages	2020-05-23 23:52:52.570567	ebooks/48549
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/48549.rdf	2020-06-11 01:40:22.60992	ebooks/48549
1190499	application/epub+zip	http://www.gutenberg.org/ebooks/48549.epub.images	2020-05-23 23:52:51.86159	ebooks/48549
115813	application/zip	http://www.gutenberg.org/files/48549/48549-0.zip	2015-03-21 18:37:42	ebooks/48549
132562	text/html	http://www.gutenberg.org/ebooks/4855.html.noimages	2020-06-03 00:00:40.922137	ebooks/4855
285089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4855.kindle.images	2020-06-03 00:00:41.366118	ebooks/4855
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4855.rdf	2020-06-11 01:04:00.030128	ebooks/4855
14744	image/jpeg	http://www.gutenberg.org/cache/epub/4855/pg4855.cover.medium.jpg	2020-06-03 00:00:41.736147	ebooks/4855
132562	text/html	http://www.gutenberg.org/ebooks/4855.html.images	2020-06-03 00:00:40.882158	ebooks/4855
70616	application/epub+zip	http://www.gutenberg.org/ebooks/4855.epub.noimages	2020-06-03 00:00:41.049134	ebooks/4855
48617	application/zip	http://www.gutenberg.org/files/4855/4855.zip	2015-03-29 07:19:06	ebooks/4855
124523	text/plain	http://www.gutenberg.org/ebooks/4855.txt.utf-8	2020-06-03 00:00:40.800147	ebooks/4855
3529	image/jpeg	http://www.gutenberg.org/cache/epub/4855/pg4855.cover.small.jpg	2020-06-03 00:00:41.712124	ebooks/4855
285080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4855.kindle.noimages	2020-06-03 00:00:41.686115	ebooks/4855
124561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4855/4855.txt	2015-03-29 07:18:34	ebooks/4855
70617	application/epub+zip	http://www.gutenberg.org/ebooks/4855.epub.images	2020-06-03 00:00:40.99712	ebooks/4855
284605	application/epub+zip	http://www.gutenberg.org/ebooks/48550.epub.noimages	2020-05-23 23:53:00.079791	ebooks/48550
7602	image/jpeg	http://www.gutenberg.org/cache/epub/48550/pg48550.cover.medium.jpg	2020-05-23 23:53:03.056704	ebooks/48550
2895745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48550.kindle.images	2020-05-23 23:53:01.677731	ebooks/48550
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/48550.rdf	2020-06-11 01:40:22.63292	ebooks/48550
1139065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48550.kindle.noimages	2020-05-23 23:53:03.0017	ebooks/48550
1720199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48550/48550-h.zip	2015-03-22 06:02:14	ebooks/48550
1210421	application/epub+zip	http://www.gutenberg.org/ebooks/48550.epub.images	2020-05-23 23:52:59.789745	ebooks/48550
621834	text/plain	http://www.gutenberg.org/ebooks/48550.txt.utf-8	2020-05-23 23:52:58.79349	ebooks/48550
1976	image/jpeg	http://www.gutenberg.org/cache/epub/48550/pg48550.cover.small.jpg	2020-05-23 23:53:03.031701	ebooks/48550
239511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48550/48550-8.zip	2015-03-22 06:02:12	ebooks/48550
621823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48550/48550-8.txt	2015-03-22 06:01:58	ebooks/48550
675252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48550/48550-h/48550-h.htm	2015-03-22 06:01:58	ebooks/48550
196179	application/epub+zip	http://www.gutenberg.org/ebooks/48551.epub.noimages	2020-05-23 23:53:04.701689	ebooks/48551
771879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48551.kindle.noimages	2020-05-23 23:53:09.615644	ebooks/48551
2606	image/jpeg	http://www.gutenberg.org/cache/epub/48551/pg48551.cover.small.jpg	2020-05-23 23:53:09.660637	ebooks/48551
382025	text/plain; charset=utf-8	http://www.gutenberg.org/files/48551/48551-0.txt	2015-03-22 07:25:32	ebooks/48551
10218199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48551.kindle.images	2020-05-23 23:53:08.593636	ebooks/48551
14337	image/jpeg	http://www.gutenberg.org/cache/epub/48551/pg48551.cover.medium.jpg	2020-05-23 23:53:09.701623	ebooks/48551
440602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48551/48551-h/48551-h.htm	2015-03-22 07:25:34	ebooks/48551
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/48551.rdf	2020-06-11 01:40:22.655914	ebooks/48551
5113737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48551/48551-h.zip	2015-03-22 07:25:40	ebooks/48551
5229783	application/epub+zip	http://www.gutenberg.org/ebooks/48551.epub.images	2020-05-23 23:53:04.257695	ebooks/48551
143109	application/zip	http://www.gutenberg.org/files/48551/48551-0.zip	2015-03-22 07:25:38	ebooks/48551
4198	image/jpeg	http://www.gutenberg.org/cache/epub/48552/pg48552.cover.small.jpg	2020-05-23 23:53:11.689604	ebooks/48552
420225	application/zip	http://www.gutenberg.org/files/48552/48552-h.zip	2015-03-22 07:31:34	ebooks/48552
611922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48552.kindle.noimages	2020-05-23 23:53:11.6626	ebooks/48552
774673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48552.kindle.images	2020-05-23 23:53:11.055605	ebooks/48552
293477	application/epub+zip	http://www.gutenberg.org/ebooks/48552.epub.images	2020-05-23 23:53:10.193646	ebooks/48552
175044	text/plain	http://www.gutenberg.org/ebooks/48552.txt.utf-8	2020-05-23 23:53:09.847649	ebooks/48552
34932	image/jpeg	http://www.gutenberg.org/cache/epub/48552/pg48552.cover.medium.jpg	2020-05-23 23:53:11.716591	ebooks/48552
202818	application/epub+zip	http://www.gutenberg.org/ebooks/48552.epub.noimages	2020-05-23 23:53:10.432609	ebooks/48552
198738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48552/48552-h/48552-h.htm	2015-03-22 07:31:06	ebooks/48552
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/48552.rdf	2020-06-11 01:40:22.681961	ebooks/48552
65892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48552/48552-8.zip	2015-03-22 07:31:34	ebooks/48552
175078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48552/48552-8.txt	2015-03-22 07:31:06	ebooks/48552
125274	text/html; charset=us-ascii	http://www.gutenberg.org/files/48553/48553-h/48553-h.htm	2015-03-22 06:35:42	ebooks/48553
400764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48553.kindle.noimages	2020-05-23 23:53:14.107593	ebooks/48553
95678	text/plain; charset=utf-8	http://www.gutenberg.org/files/48553/48553-0.txt	2015-03-22 06:35:40	ebooks/48553
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/48553.rdf	2020-06-11 01:40:22.703924	ebooks/48553
153152	application/epub+zip	http://www.gutenberg.org/ebooks/48553.epub.noimages	2020-05-23 23:53:12.548615	ebooks/48553
1197526	text/html; charset=us-ascii	http://www.gutenberg.org/files/48553/48553-h.zip	2015-03-22 06:35:46	ebooks/48553
36773	application/zip	http://www.gutenberg.org/files/48553/48553-0.zip	2015-03-22 06:35:44	ebooks/48553
1246051	application/epub+zip	http://www.gutenberg.org/ebooks/48553.epub.images	2020-05-23 23:53:12.252599	ebooks/48553
1949439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48553.kindle.images	2020-05-23 23:53:13.571581	ebooks/48553
14529	image/jpeg	http://www.gutenberg.org/cache/epub/48553/pg48553.cover.medium.jpg	2020-05-23 23:53:14.175571	ebooks/48553
2464	image/jpeg	http://www.gutenberg.org/cache/epub/48553/pg48553.cover.small.jpg	2020-05-23 23:53:14.143555	ebooks/48553
488588	text/html	http://www.gutenberg.org/files/48554/48554-h/48554-h.htm	2015-03-22 12:43:13	ebooks/48554
268018	application/epub+zip	http://www.gutenberg.org/ebooks/48554.epub.noimages	2020-06-16 02:25:10.384932	ebooks/48554
475479	application/zip	http://www.gutenberg.org/files/48554/48554-h.zip	2015-03-22 12:47:34	ebooks/48554
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/48554.rdf	2020-06-16 02:25:13.477872	ebooks/48554
155482	text/plain; charset=utf-8	http://www.gutenberg.org/files/48554/48554-0.zip	2020-06-15 18:14:08	ebooks/48554
427616	text/plain; charset=utf-8	http://www.gutenberg.org/files/48554/48554-0.txt	2020-06-15 18:14:08	ebooks/48554
1406729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48554.kindle.images	2020-06-16 02:25:11.983969	ebooks/48554
952726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48554.kindle.noimages	2020-06-16 02:25:13.246869	ebooks/48554
21481	image/jpeg	http://www.gutenberg.org/cache/epub/48554/pg48554.cover.medium.jpg	2020-06-16 02:25:13.40088	ebooks/48554
3106	image/jpeg	http://www.gutenberg.org/cache/epub/48554/pg48554.cover.small.jpg	2020-06-16 02:25:13.326868	ebooks/48554
443680	application/epub+zip	http://www.gutenberg.org/ebooks/48554.epub.images	2020-06-16 02:25:09.417916	ebooks/48554
13011	image/jpeg	http://www.gutenberg.org/cache/epub/48555/pg48555.cover.medium.jpg	2020-05-23 23:53:30.863553	ebooks/48555
423879	text/plain; charset=utf-8	http://www.gutenberg.org/files/48555/48555-0.zip	2015-03-22 09:41:32	ebooks/48555
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/48555.rdf	2020-06-11 01:40:22.750912	ebooks/48555
720858	text/html; charset=utf-8	http://www.gutenberg.org/files/48555/48555-h.zip	2015-03-22 09:41:32	ebooks/48555
577300	application/epub+zip	http://www.gutenberg.org/ebooks/48555.epub.noimages	2020-05-23 23:53:22.303453	ebooks/48555
1525508	text/html; charset=utf-8	http://www.gutenberg.org/files/48555/48555-h/48555-h.htm	2015-03-22 09:41:30	ebooks/48555
2157	image/jpeg	http://www.gutenberg.org/cache/epub/48555/pg48555.cover.small.jpg	2020-05-23 23:53:30.749545	ebooks/48555
2384468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48555.kindle.noimages	2020-05-23 23:53:30.618555	ebooks/48555
785942	application/epub+zip	http://www.gutenberg.org/ebooks/48555.epub.images	2020-05-23 23:53:20.720479	ebooks/48555
2800898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48555.kindle.images	2020-05-23 23:53:26.417638	ebooks/48555
1270808	text/plain; charset=utf-8	http://www.gutenberg.org/files/48555/48555-0.txt	2015-03-22 09:41:28	ebooks/48555
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/48556.rdf	2020-06-11 01:40:22.77491	ebooks/48556
378671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48556.kindle.noimages	2020-05-23 23:53:33.29753	ebooks/48556
2320522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48556.kindle.images	2020-05-23 23:53:32.776532	ebooks/48556
97139	application/epub+zip	http://www.gutenberg.org/ebooks/48556.epub.noimages	2020-05-23 23:53:31.775601	ebooks/48556
11705	image/jpeg	http://www.gutenberg.org/cache/epub/48556/pg48556.cover.medium.jpg	2020-05-23 23:53:33.368515	ebooks/48556
67672	application/zip	http://www.gutenberg.org/files/48556/48556-8.zip	2015-03-22 09:42:36	ebooks/48556
1086726	application/epub+zip	http://www.gutenberg.org/ebooks/48556.epub.images	2020-05-23 23:53:31.550553	ebooks/48556
1050893	application/zip	http://www.gutenberg.org/files/48556/48556-h.zip	2015-03-22 09:42:36	ebooks/48556
192487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48556/48556-h/48556-h.htm	2015-03-22 09:42:26	ebooks/48556
2855	image/jpeg	http://www.gutenberg.org/cache/epub/48556/pg48556.cover.small.jpg	2020-05-23 23:53:33.333666	ebooks/48556
168794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48556/48556-8.txt	2015-03-22 09:42:26	ebooks/48556
571771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48557/48557-h/48557-h.htm	2015-03-28 09:53:34	ebooks/48557
531037	text/plain	http://www.gutenberg.org/ebooks/48557.txt.utf-8	2020-05-23 23:53:33.50455	ebooks/48557
1019839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48557.kindle.noimages	2020-05-23 23:53:36.806469	ebooks/48557
356913	application/epub+zip	http://www.gutenberg.org/ebooks/48557.epub.images	2020-05-23 23:53:34.11552	ebooks/48557
2403	image/jpeg	http://www.gutenberg.org/cache/epub/48557/pg48557.cover.small.jpg	2020-05-23 23:53:36.834502	ebooks/48557
203518	application/zip	http://www.gutenberg.org/files/48557/48557-8.zip	2015-03-28 09:53:56	ebooks/48557
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/48557.rdf	2020-06-11 01:40:22.798914	ebooks/48557
8676	image/jpeg	http://www.gutenberg.org/cache/epub/48557/pg48557.cover.medium.jpg	2020-05-23 23:53:36.860474	ebooks/48557
267479	application/epub+zip	http://www.gutenberg.org/ebooks/48557.epub.noimages	2020-05-23 23:53:34.43851	ebooks/48557
522425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48557/48557-8.txt	2015-03-22 09:44:18	ebooks/48557
335426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48557/48557-h.zip	2015-03-28 09:53:56	ebooks/48557
1198209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48557.kindle.images	2020-05-23 23:53:35.631478	ebooks/48557
973726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48558.kindle.noimages	2020-05-23 23:53:40.188737	ebooks/48558
191127	application/zip	http://www.gutenberg.org/files/48558/48558-8.zip	2015-03-22 09:45:46	ebooks/48558
255294	application/epub+zip	http://www.gutenberg.org/ebooks/48558.epub.images	2020-05-23 23:53:37.532487	ebooks/48558
255294	application/epub+zip	http://www.gutenberg.org/ebooks/48558.epub.noimages	2020-05-23 23:53:37.90649	ebooks/48558
2415	image/jpeg	http://www.gutenberg.org/cache/epub/48558/pg48558.cover.small.jpg	2020-05-23 23:53:40.218749	ebooks/48558
234873	application/zip	http://www.gutenberg.org/files/48558/48558-h.zip	2015-03-22 09:45:46	ebooks/48558
973734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48558.kindle.images	2020-05-23 23:53:39.048862	ebooks/48558
9242	image/jpeg	http://www.gutenberg.org/cache/epub/48558/pg48558.cover.medium.jpg	2020-05-23 23:53:40.244723	ebooks/48558
485830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48558/48558-8.txt	2015-03-22 09:45:44	ebooks/48558
494426	text/plain	http://www.gutenberg.org/ebooks/48558.txt.utf-8	2020-05-23 23:53:36.97956	ebooks/48558
544894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48558/48558-h/48558-h.htm	2015-03-22 09:45:46	ebooks/48558
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/48558.rdf	2020-06-11 01:40:22.823909	ebooks/48558
2531	image/jpeg	http://www.gutenberg.org/cache/epub/48559/pg48559.cover.small.jpg	2020-05-23 23:53:43.412704	ebooks/48559
181315	application/zip	http://www.gutenberg.org/files/48559/48559-8.zip	2015-03-22 09:46:46	ebooks/48559
925359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48559.kindle.images	2020-05-23 23:53:42.29475	ebooks/48559
244271	application/epub+zip	http://www.gutenberg.org/ebooks/48559.epub.images	2020-05-23 23:53:40.896711	ebooks/48559
466551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48559/48559-8.txt	2015-03-22 09:46:42	ebooks/48559
225625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48559/48559-h.zip	2015-03-22 09:46:46	ebooks/48559
925355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48559.kindle.noimages	2020-05-23 23:53:43.385682	ebooks/48559
244271	application/epub+zip	http://www.gutenberg.org/ebooks/48559.epub.noimages	2020-05-23 23:53:41.216736	ebooks/48559
9631	image/jpeg	http://www.gutenberg.org/cache/epub/48559/pg48559.cover.medium.jpg	2020-05-23 23:53:43.436717	ebooks/48559
474168	text/plain	http://www.gutenberg.org/ebooks/48559.txt.utf-8	2020-05-23 23:53:40.364752	ebooks/48559
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/48559.rdf	2020-06-11 01:40:22.847909	ebooks/48559
510571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48559/48559-h/48559-h.htm	2015-03-22 09:46:44	ebooks/48559
45043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4856/4856.zip	2015-03-29 07:23:52	ebooks/4856
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4856.rdf	2020-06-11 01:04:00.054105	ebooks/4856
14558	image/jpeg	http://www.gutenberg.org/cache/epub/4856/pg4856.cover.medium.jpg	2020-06-03 00:00:42.73909	ebooks/4856
66759	application/epub+zip	http://www.gutenberg.org/ebooks/4856.epub.images	2020-06-03 00:00:42.031121	ebooks/4856
3498	image/jpeg	http://www.gutenberg.org/cache/epub/4856/pg4856.cover.small.jpg	2020-06-03 00:00:42.714113	ebooks/4856
66760	application/epub+zip	http://www.gutenberg.org/ebooks/4856.epub.noimages	2020-06-03 00:00:42.082133	ebooks/4856
267167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4856.kindle.images	2020-06-03 00:00:42.384093	ebooks/4856
112995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4856/4856.txt	2015-03-29 07:23:30	ebooks/4856
120732	text/html	http://www.gutenberg.org/ebooks/4856.html.images	2020-06-03 00:00:41.9211	ebooks/4856
267160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4856.kindle.noimages	2020-06-03 00:00:42.688127	ebooks/4856
120732	text/html	http://www.gutenberg.org/ebooks/4856.html.noimages	2020-06-03 00:00:41.959116	ebooks/4856
112957	text/plain	http://www.gutenberg.org/ebooks/4856.txt.utf-8	2020-06-03 00:00:41.844131	ebooks/4856
1629	image/jpeg	http://www.gutenberg.org/cache/epub/48560/pg48560.cover.small.jpg	2020-05-23 23:53:45.799706	ebooks/48560
11614	application/rdf+xml	http://www.gutenberg.org/ebooks/48560.rdf	2020-06-11 01:40:22.868916	ebooks/48560
62524	text/plain; charset=utf-8	http://www.gutenberg.org/files/48560/48560-0.zip	2015-03-22 10:29:40	ebooks/48560
176296	application/epub+zip	http://www.gutenberg.org/ebooks/48560.epub.noimages	2020-05-23 23:53:44.524685	ebooks/48560
765022	application/zip	http://www.gutenberg.org/files/48560/48560-h.zip	2015-03-22 10:29:40	ebooks/48560
170013	text/html; charset=utf-8	http://www.gutenberg.org/files/48560/48560-h/48560-h.htm	2015-03-22 10:29:38	ebooks/48560
155832	text/plain; charset=utf-8	http://www.gutenberg.org/files/48560/48560-0.txt	2015-03-22 10:29:34	ebooks/48560
9861	image/jpeg	http://www.gutenberg.org/cache/epub/48560/pg48560.cover.medium.jpg	2020-05-23 23:53:45.82568	ebooks/48560
791184	application/epub+zip	http://www.gutenberg.org/ebooks/48560.epub.images	2020-05-23 23:53:44.073668	ebooks/48560
1474344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48560.kindle.images	2020-05-23 23:53:45.234673	ebooks/48560
496128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48560.kindle.noimages	2020-05-23 23:53:45.771693	ebooks/48560
303447	text/html; charset=us-ascii	http://www.gutenberg.org/files/48561/48561-h/48561-h.htm	2015-03-22 10:30:46	ebooks/48561
213832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48561/48561-8.txt	2015-03-22 10:30:46	ebooks/48561
3697447	application/epub+zip	http://www.gutenberg.org/ebooks/48561.epub.images	2020-05-23 23:53:48.094647	ebooks/48561
75499	application/zip	http://www.gutenberg.org/files/48561/48561-8.zip	2015-03-22 10:31:04	ebooks/48561
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/48561.rdf	2020-06-11 01:40:22.894918	ebooks/48561
203635	application/epub+zip	http://www.gutenberg.org/ebooks/48561.epub.noimages	2020-05-23 23:53:49.235613	ebooks/48561
4759213	text/html; charset=us-ascii	http://www.gutenberg.org/files/48561/48561-h.zip	2015-03-22 10:31:04	ebooks/48561
14730	image/jpeg	http://www.gutenberg.org/cache/epub/48561/pg48561.cover.medium.jpg	2020-05-23 23:53:53.920587	ebooks/48561
2267	image/jpeg	http://www.gutenberg.org/cache/epub/48561/pg48561.cover.small.jpg	2020-05-23 23:53:53.860548	ebooks/48561
213822	text/plain	http://www.gutenberg.org/ebooks/48561.txt.utf-8	2020-05-23 23:53:45.915666	ebooks/48561
7618015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48561.kindle.images	2020-05-23 23:53:52.820563	ebooks/48561
635907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48561.kindle.noimages	2020-05-23 23:53:53.794587	ebooks/48561
1061115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48562.kindle.noimages	2020-05-23 23:53:57.893599	ebooks/48562
531005	application/epub+zip	http://www.gutenberg.org/ebooks/48562.epub.images	2020-05-23 23:53:54.666574	ebooks/48562
503951	text/html; charset=utf-8	http://www.gutenberg.org/files/48562/48562-h.zip	2015-03-22 10:33:46	ebooks/48562
616434	text/html; charset=utf-8	http://www.gutenberg.org/files/48562/48562-h/48562-h.htm	2015-03-22 10:33:44	ebooks/48562
269299	application/epub+zip	http://www.gutenberg.org/ebooks/48562.epub.noimages	2020-05-23 23:53:55.082527	ebooks/48562
214522	application/zip	http://www.gutenberg.org/files/48562/48562-0.zip	2015-03-22 10:33:46	ebooks/48562
6366	image/jpeg	http://www.gutenberg.org/cache/epub/48562/pg48562.cover.medium.jpg	2020-05-23 23:53:57.999552	ebooks/48562
1539385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48562.kindle.images	2020-05-23 23:53:56.542509	ebooks/48562
1988	image/jpeg	http://www.gutenberg.org/cache/epub/48562/pg48562.cover.small.jpg	2020-05-23 23:53:57.948514	ebooks/48562
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/48562.rdf	2020-06-11 01:40:22.918924	ebooks/48562
548514	text/plain; charset=utf-8	http://www.gutenberg.org/files/48562/48562-0.txt	2015-03-22 10:33:42	ebooks/48562
17098	image/jpeg	http://www.gutenberg.org/cache/epub/48563/pg48563.cover.medium.jpg	2020-05-23 23:54:00.574474	ebooks/48563
774626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48563.kindle.noimages	2020-05-23 23:54:00.51146	ebooks/48563
451931	text/html; charset=utf-8	http://www.gutenberg.org/files/48563/48563-h/48563-h.htm	2015-03-22 16:00:28	ebooks/48563
431494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48563/48563-8.txt	2015-03-22 16:00:24	ebooks/48563
160859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48563/48563-8.zip	2015-03-22 16:00:38	ebooks/48563
431498	text/plain	http://www.gutenberg.org/ebooks/48563.txt.utf-8	2020-05-23 23:53:58.160494	ebooks/48563
164527	text/html; charset=utf-8	http://www.gutenberg.org/files/48563/48563-h.zip	2015-03-22 16:00:38	ebooks/48563
189061	application/epub+zip	http://www.gutenberg.org/ebooks/48563.epub.images	2020-05-23 23:53:58.573519	ebooks/48563
3928	image/jpeg	http://www.gutenberg.org/cache/epub/48563/pg48563.cover.small.jpg	2020-05-23 23:54:00.544464	ebooks/48563
774633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48563.kindle.images	2020-05-23 23:53:59.658468	ebooks/48563
189062	application/epub+zip	http://www.gutenberg.org/ebooks/48563.epub.noimages	2020-05-23 23:53:58.815491	ebooks/48563
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/48563.rdf	2020-06-11 01:40:22.946907	ebooks/48563
4172	image/jpeg	http://www.gutenberg.org/cache/epub/48564/pg48564.cover.small.jpg	2020-05-23 23:54:01.795465	ebooks/48564
325784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48564.kindle.noimages	2020-05-23 23:54:01.770451	ebooks/48564
148178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48564/48564-8.txt	2015-03-23 08:23:57	ebooks/48564
15006	image/jpeg	http://www.gutenberg.org/cache/epub/48564/pg48564.cover.medium.jpg	2020-05-23 23:54:01.819484	ebooks/48564
162823	text/html	http://www.gutenberg.org/ebooks/48564.html.noimages	2020-05-23 23:54:00.90949	ebooks/48564
82972	application/epub+zip	http://www.gutenberg.org/ebooks/48564.epub.images	2020-05-23 23:54:00.994491	ebooks/48564
58975	application/zip	http://www.gutenberg.org/files/48564/48564-8.zip	2015-03-23 08:23:57	ebooks/48564
162823	text/html	http://www.gutenberg.org/ebooks/48564.html.images	2020-05-23 23:54:00.867476	ebooks/48564
154505	text/plain	http://www.gutenberg.org/ebooks/48564.txt.utf-8	2020-05-23 23:54:00.700468	ebooks/48564
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/48564.rdf	2020-06-11 01:40:22.972912	ebooks/48564
82972	application/epub+zip	http://www.gutenberg.org/ebooks/48564.epub.noimages	2020-05-23 23:54:01.05547	ebooks/48564
325792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48564.kindle.images	2020-05-23 23:54:01.413457	ebooks/48564
1296700	application/epub+zip	http://www.gutenberg.org/ebooks/48565.epub.images	2020-05-23 23:54:02.552667	ebooks/48565
1258518	application/zip	http://www.gutenberg.org/files/48565/48565-h.zip	2015-03-23 06:26:58	ebooks/48565
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/48565.rdf	2020-06-11 01:40:22.995909	ebooks/48565
487321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48565.kindle.noimages	2020-05-23 23:54:04.67161	ebooks/48565
3424	image/jpeg	http://www.gutenberg.org/cache/epub/48565/pg48565.cover.small.jpg	2020-05-23 23:54:04.706613	ebooks/48565
2703116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48565.kindle.images	2020-05-23 23:54:04.094628	ebooks/48565
103300	text/plain; charset=utf-8	http://www.gutenberg.org/files/48565/48565-0.txt	2015-03-23 06:26:54	ebooks/48565
179297	application/epub+zip	http://www.gutenberg.org/ebooks/48565.epub.noimages	2020-05-23 23:54:03.022652	ebooks/48565
134744	text/html; charset=utf-8	http://www.gutenberg.org/files/48565/48565-h/48565-h.htm	2015-03-23 06:26:58	ebooks/48565
19586	image/jpeg	http://www.gutenberg.org/cache/epub/48565/pg48565.cover.medium.jpg	2020-05-23 23:54:04.740611	ebooks/48565
41737	application/zip	http://www.gutenberg.org/files/48565/48565-0.zip	2015-03-23 06:26:58	ebooks/48565
314304	text/html; charset=utf-8	http://www.gutenberg.org/files/48566/48566-h.zip	2015-03-23 06:32:04	ebooks/48566
2426	image/jpeg	http://www.gutenberg.org/cache/epub/48566/pg48566.cover.small.jpg	2020-05-23 23:54:08.202564	ebooks/48566
1133485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48566.kindle.images	2020-05-23 23:54:06.964589	ebooks/48566
16576	image/jpeg	http://www.gutenberg.org/cache/epub/48566/pg48566.cover.medium.jpg	2020-05-23 23:54:08.231601	ebooks/48566
342857	application/epub+zip	http://www.gutenberg.org/ebooks/48566.epub.images	2020-05-23 23:54:05.318655	ebooks/48566
1133477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48566.kindle.noimages	2020-05-23 23:54:08.169558	ebooks/48566
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/48566.rdf	2020-06-11 01:40:23.018928	ebooks/48566
544333	text/html; charset=utf-8	http://www.gutenberg.org/files/48566/48566-h/48566-h.htm	2015-03-23 06:32:04	ebooks/48566
502903	text/plain; charset=utf-8	http://www.gutenberg.org/files/48566/48566-0.txt	2015-03-23 06:32:00	ebooks/48566
342857	application/epub+zip	http://www.gutenberg.org/ebooks/48566.epub.noimages	2020-05-23 23:54:05.765602	ebooks/48566
197294	application/zip	http://www.gutenberg.org/files/48566/48566-0.zip	2015-03-23 06:32:04	ebooks/48566
3148	image/jpeg	http://www.gutenberg.org/cache/epub/48567/pg48567.cover.small.jpg	2020-06-16 02:25:16.669019	ebooks/48567
47079	text/plain; charset=utf-8	http://www.gutenberg.org/files/48567/48567-0.zip	2020-06-15 18:14:35	ebooks/48567
379827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48567.kindle.noimages	2020-06-16 02:25:16.648019	ebooks/48567
414115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48567.kindle.images	2020-06-16 02:25:16.232024	ebooks/48567
114983	application/zip	http://www.gutenberg.org/files/48567/48567-h.zip	2015-03-23 10:08:32	ebooks/48567
151653	application/epub+zip	http://www.gutenberg.org/ebooks/48567.epub.images	2020-06-16 02:25:15.600042	ebooks/48567
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/48567.rdf	2020-06-16 02:25:16.74602	ebooks/48567
118233	application/epub+zip	http://www.gutenberg.org/ebooks/48567.epub.noimages	2020-06-16 02:25:15.813031	ebooks/48567
18212	image/jpeg	http://www.gutenberg.org/cache/epub/48567/pg48567.cover.medium.jpg	2020-06-16 02:25:16.685029	ebooks/48567
115402	text/plain; charset=utf-8	http://www.gutenberg.org/files/48567/48567-0.txt	2020-06-15 18:14:35	ebooks/48567
142439	text/html	http://www.gutenberg.org/files/48567/48567-h/48567-h.htm	2015-03-23 10:05:13	ebooks/48567
19260	image/jpeg	http://www.gutenberg.org/cache/epub/48568/pg48568.cover.medium.jpg	2020-05-23 23:54:16.61145	ebooks/48568
5604437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48568.kindle.images	2020-05-23 23:54:15.088478	ebooks/48568
378184	text/html; charset=utf-8	http://www.gutenberg.org/files/48568/48568-h/48568-h.htm	2015-03-23 09:35:40	ebooks/48568
7130570	application/zip	http://www.gutenberg.org/files/48568/48568-h.zip	2015-03-23 09:35:42	ebooks/48568
2608	image/jpeg	http://www.gutenberg.org/cache/epub/48568/pg48568.cover.small.jpg	2020-05-23 23:54:16.529556	ebooks/48568
228869	application/epub+zip	http://www.gutenberg.org/ebooks/48568.epub.noimages	2020-05-23 23:54:12.78654	ebooks/48568
291539	text/plain; charset=utf-8	http://www.gutenberg.org/files/48568/48568-0.txt	2015-03-23 09:35:36	ebooks/48568
2741067	application/epub+zip	http://www.gutenberg.org/ebooks/48568.epub.images	2020-05-23 23:54:12.32151	ebooks/48568
113581	application/zip	http://www.gutenberg.org/files/48568/48568-0.zip	2015-03-23 09:35:42	ebooks/48568
799623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48568.kindle.noimages	2020-05-23 23:54:16.374464	ebooks/48568
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/48568.rdf	2020-06-11 01:40:23.067912	ebooks/48568
1065752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48569.kindle.images	2020-05-23 23:54:19.529719	ebooks/48569
2500	image/jpeg	http://www.gutenberg.org/cache/epub/48569/pg48569.cover.small.jpg	2020-05-23 23:54:21.082699	ebooks/48569
271669	application/epub+zip	http://www.gutenberg.org/ebooks/48569.epub.noimages	2020-05-23 23:54:18.149766	ebooks/48569
630631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48569/48569-h/48569-h.htm	2015-03-23 09:41:58	ebooks/48569
271668	application/epub+zip	http://www.gutenberg.org/ebooks/48569.epub.images	2020-05-23 23:54:17.648751	ebooks/48569
198376	application/zip	http://www.gutenberg.org/files/48569/48569-8.zip	2015-03-23 09:41:58	ebooks/48569
507259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48569/48569-8.txt	2015-03-23 09:41:56	ebooks/48569
248284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48569/48569-h.zip	2015-03-23 09:42:00	ebooks/48569
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/48569.rdf	2020-06-11 01:40:23.092905	ebooks/48569
1065745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48569.kindle.noimages	2020-05-23 23:54:20.922711	ebooks/48569
9155	image/jpeg	http://www.gutenberg.org/cache/epub/48569/pg48569.cover.medium.jpg	2020-05-23 23:54:21.237709	ebooks/48569
515050	text/plain	http://www.gutenberg.org/ebooks/48569.txt.utf-8	2020-05-23 23:54:16.836789	ebooks/48569
45191	application/epub+zip	http://www.gutenberg.org/ebooks/4857.epub.images	2020-06-03 00:00:42.977092	ebooks/4857
45189	application/epub+zip	http://www.gutenberg.org/ebooks/4857.epub.noimages	2020-06-03 00:00:43.018133	ebooks/4857
67602	text/html	http://www.gutenberg.org/ebooks/4857.html.noimages	2020-06-03 00:00:42.924099	ebooks/4857
3509	image/jpeg	http://www.gutenberg.org/cache/epub/4857/pg4857.cover.small.jpg	2020-06-03 00:00:43.474092	ebooks/4857
67602	text/html	http://www.gutenberg.org/ebooks/4857.html.images	2020-06-03 00:00:42.895118	ebooks/4857
62583	text/plain	http://www.gutenberg.org/ebooks/4857.txt.utf-8	2020-06-03 00:00:42.846085	ebooks/4857
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/4857.rdf	2020-06-11 01:04:00.077137	ebooks/4857
14515	image/jpeg	http://www.gutenberg.org/cache/epub/4857/pg4857.cover.medium.jpg	2020-06-03 00:00:43.498102	ebooks/4857
62621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4857/4857.txt	2015-03-29 07:25:34	ebooks/4857
183393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4857.kindle.noimages	2020-06-03 00:00:43.448094	ebooks/4857
25660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4857/4857.zip	2015-03-29 07:25:54	ebooks/4857
183403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4857.kindle.images	2020-06-03 00:00:43.232128	ebooks/4857
279832	application/epub+zip	http://www.gutenberg.org/ebooks/48570.epub.images	2020-05-23 23:54:21.978752	ebooks/48570
25115	image/jpeg	http://www.gutenberg.org/cache/epub/48570/pg48570.cover.medium.jpg	2020-05-23 23:54:23.485703	ebooks/48570
51112	application/zip	http://www.gutenberg.org/files/48570/48570-8.zip	2015-03-24 04:44:16	ebooks/48570
198864	application/epub+zip	http://www.gutenberg.org/ebooks/48570.epub.noimages	2020-05-23 23:54:22.330739	ebooks/48570
288366	application/zip	http://www.gutenberg.org/files/48570/48570-h.zip	2015-03-24 04:44:16	ebooks/48570
148338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48570/48570-h/48570-h.htm	2015-03-24 04:44:12	ebooks/48570
701472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48570.kindle.images	2020-05-23 23:54:22.952665	ebooks/48570
3361	image/jpeg	http://www.gutenberg.org/cache/epub/48570/pg48570.cover.small.jpg	2020-05-23 23:54:23.456698	ebooks/48570
543668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48570.kindle.noimages	2020-05-23 23:54:23.426666	ebooks/48570
134852	text/plain	http://www.gutenberg.org/ebooks/48570.txt.utf-8	2020-05-23 23:54:21.607706	ebooks/48570
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/48570.rdf	2020-06-11 01:40:23.116905	ebooks/48570
132937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48570/48570-8.txt	2015-03-24 04:44:10	ebooks/48570
209481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48571/48571-h/48571-h.htm	2015-03-24 04:50:36	ebooks/48571
37679	image/jpeg	http://www.gutenberg.org/cache/epub/48571/pg48571.cover.medium.jpg	2020-05-23 23:54:28.327649	ebooks/48571
165703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48571/48571-8.txt	2015-03-24 04:50:34	ebooks/48571
61169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48571/48571.zip	2015-03-24 04:50:46	ebooks/48571
165677	text/plain	http://www.gutenberg.org/ebooks/48571.txt.utf-8	2020-05-23 23:54:23.581668	ebooks/48571
6006932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48571/48571-h.zip	2015-03-24 04:50:46	ebooks/48571
11596102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48571.kindle.images	2020-05-23 23:54:27.595611	ebooks/48571
165694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48571/48571.txt	2015-03-24 04:50:34	ebooks/48571
61184	application/zip	http://www.gutenberg.org/files/48571/48571-8.zip	2015-03-24 04:50:46	ebooks/48571
5940746	application/epub+zip	http://www.gutenberg.org/ebooks/48571.epub.images	2020-05-23 23:54:24.298667	ebooks/48571
5218	image/jpeg	http://www.gutenberg.org/cache/epub/48571/pg48571.cover.small.jpg	2020-05-23 23:54:28.281618	ebooks/48571
198142	application/epub+zip	http://www.gutenberg.org/ebooks/48571.epub.noimages	2020-05-23 23:54:24.552662	ebooks/48571
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/48571.rdf	2020-06-11 01:40:23.143906	ebooks/48571
600174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48571.kindle.noimages	2020-05-23 23:54:28.235633	ebooks/48571
272041	text/html; charset=utf-8	http://www.gutenberg.org/files/48572/48572-h.zip	2015-03-24 05:58:46	ebooks/48572
203804	text/plain; charset=utf-8	http://www.gutenberg.org/files/48572/48572-0.zip	2015-03-24 05:58:46	ebooks/48572
2529	image/jpeg	http://www.gutenberg.org/cache/epub/48572/pg48572.cover.small.jpg	2020-05-23 23:54:31.784577	ebooks/48572
292350	application/epub+zip	http://www.gutenberg.org/ebooks/48572.epub.noimages	2020-05-23 23:54:29.200629	ebooks/48572
1082770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48572.kindle.images	2020-05-23 23:54:30.476603	ebooks/48572
530172	text/plain; charset=utf-8	http://www.gutenberg.org/files/48572/48572-0.txt	2015-03-24 05:58:18	ebooks/48572
16669	image/jpeg	http://www.gutenberg.org/cache/epub/48572/pg48572.cover.medium.jpg	2020-05-23 23:54:31.814568	ebooks/48572
1082762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48572.kindle.noimages	2020-05-23 23:54:31.751555	ebooks/48572
576185	text/html; charset=utf-8	http://www.gutenberg.org/files/48572/48572-h/48572-h.htm	2015-03-24 05:58:30	ebooks/48572
292350	application/epub+zip	http://www.gutenberg.org/ebooks/48572.epub.images	2020-05-23 23:54:28.894612	ebooks/48572
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/48572.rdf	2020-06-11 01:40:23.167912	ebooks/48572
17625014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48573.kindle.images	2020-05-23 23:54:43.249637	ebooks/48573
563163	text/plain; charset=utf-8	http://www.gutenberg.org/files/48573/48573-0.txt	2015-03-24 07:00:24	ebooks/48573
8908808	application/epub+zip	http://www.gutenberg.org/ebooks/48573.epub.images	2020-05-23 23:54:34.411592	ebooks/48573
329895	application/epub+zip	http://www.gutenberg.org/ebooks/48573.epub.noimages	2020-05-23 23:54:35.54251	ebooks/48573
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/48573.rdf	2020-06-11 01:40:23.190905	ebooks/48573
8758662	text/html; charset=utf-8	http://www.gutenberg.org/files/48573/48573-h.zip	2015-03-24 07:00:56	ebooks/48573
24425	image/jpeg	http://www.gutenberg.org/cache/epub/48573/pg48573.cover.medium.jpg	2020-05-23 23:54:45.835593	ebooks/48573
193961	text/plain; charset=utf-8	http://www.gutenberg.org/files/48573/48573-0.zip	2015-03-24 07:00:54	ebooks/48573
1287001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48573.kindle.noimages	2020-05-23 23:54:45.406608	ebooks/48573
765901	text/html; charset=utf-8	http://www.gutenberg.org/files/48573/48573-h/48573-h.htm	2015-03-24 07:00:28	ebooks/48573
3486	image/jpeg	http://www.gutenberg.org/cache/epub/48573/pg48573.cover.small.jpg	2020-05-23 23:54:45.630576	ebooks/48573
3207	image/jpeg	http://www.gutenberg.org/cache/epub/48574/pg48574.cover.small.jpg	2020-05-23 23:54:47.660548	ebooks/48574
384447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48574.kindle.images	2020-05-23 23:54:47.192572	ebooks/48574
384436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48574.kindle.noimages	2020-05-23 23:54:47.634559	ebooks/48574
196888	text/html	http://www.gutenberg.org/ebooks/48574.html.images	2020-05-23 23:54:46.417584	ebooks/48574
71538	application/zip	http://www.gutenberg.org/files/48574/48574-8.zip	2015-03-24 08:59:20	ebooks/48574
97636	application/epub+zip	http://www.gutenberg.org/ebooks/48574.epub.noimages	2020-05-23 23:54:46.751579	ebooks/48574
196888	text/html	http://www.gutenberg.org/ebooks/48574.html.noimages	2020-05-23 23:54:46.466611	ebooks/48574
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/48574.rdf	2020-06-11 01:40:23.216905	ebooks/48574
183405	text/plain	http://www.gutenberg.org/ebooks/48574.txt.utf-8	2020-05-23 23:54:46.300601	ebooks/48574
175679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48574/48574-8.txt	2015-03-24 08:59:14	ebooks/48574
12193	image/jpeg	http://www.gutenberg.org/cache/epub/48574/pg48574.cover.medium.jpg	2020-05-23 23:54:47.683551	ebooks/48574
97635	application/epub+zip	http://www.gutenberg.org/ebooks/48574.epub.images	2020-05-23 23:54:46.678577	ebooks/48574
1780337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48575.kindle.images	2020-05-23 23:54:49.587525	ebooks/48575
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/48575.rdf	2020-06-11 01:40:23.239912	ebooks/48575
775636	text/html; charset=utf-8	http://www.gutenberg.org/files/48575/48575-h.zip	2015-03-24 09:04:06	ebooks/48575
2917	image/jpeg	http://www.gutenberg.org/cache/epub/48575/pg48575.cover.small.jpg	2020-05-23 23:54:50.504525	ebooks/48575
806405	application/epub+zip	http://www.gutenberg.org/ebooks/48575.epub.images	2020-05-23 23:54:48.22855	ebooks/48575
159769	application/epub+zip	http://www.gutenberg.org/ebooks/48575.epub.noimages	2020-05-23 23:54:48.514579	ebooks/48575
98405	application/zip	http://www.gutenberg.org/files/48575/48575-0.zip	2015-03-24 09:04:06	ebooks/48575
603437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48575.kindle.noimages	2020-05-23 23:54:50.464531	ebooks/48575
268150	text/plain; charset=utf-8	http://www.gutenberg.org/files/48575/48575-0.txt	2015-03-24 09:04:00	ebooks/48575
313790	text/html; charset=utf-8	http://www.gutenberg.org/files/48575/48575-h/48575-h.htm	2015-03-24 09:04:04	ebooks/48575
13989	image/jpeg	http://www.gutenberg.org/cache/epub/48575/pg48575.cover.medium.jpg	2020-05-23 23:54:50.541511	ebooks/48575
1359125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48576.kindle.noimages	2020-05-23 23:54:54.854456	ebooks/48576
347717	text/html; charset=utf-8	http://www.gutenberg.org/files/48576/48576-h.zip	2015-03-24 09:08:50	ebooks/48576
695435	text/html; charset=utf-8	http://www.gutenberg.org/files/48576/48576-h/48576-h.htm	2015-03-24 09:08:50	ebooks/48576
21085	image/jpeg	http://www.gutenberg.org/cache/epub/48576/pg48576.cover.medium.jpg	2020-05-23 23:54:54.919479	ebooks/48576
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/48576.rdf	2020-06-11 01:40:23.263907	ebooks/48576
247941	application/zip	http://www.gutenberg.org/files/48576/48576-0.zip	2015-03-24 09:08:50	ebooks/48576
1359133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48576.kindle.images	2020-05-23 23:54:53.311474	ebooks/48576
643083	text/plain; charset=utf-8	http://www.gutenberg.org/files/48576/48576-0.txt	2015-03-24 09:08:44	ebooks/48576
374321	application/epub+zip	http://www.gutenberg.org/ebooks/48576.epub.noimages	2020-05-23 23:54:51.769525	ebooks/48576
3685	image/jpeg	http://www.gutenberg.org/cache/epub/48576/pg48576.cover.small.jpg	2020-05-23 23:54:54.888474	ebooks/48576
374321	application/epub+zip	http://www.gutenberg.org/ebooks/48576.epub.images	2020-05-23 23:54:51.306506	ebooks/48576
846703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48577.kindle.noimages	2020-05-23 23:54:57.605795	ebooks/48577
2789	image/jpeg	http://www.gutenberg.org/cache/epub/48577/pg48577.cover.small.jpg	2020-05-23 23:54:57.634732	ebooks/48577
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/48577.rdf	2020-06-11 01:40:23.285914	ebooks/48577
1112597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48577.kindle.images	2020-05-23 23:54:56.677736	ebooks/48577
376491	application/zip	http://www.gutenberg.org/files/48577/48577-h.zip	2015-03-24 09:11:40	ebooks/48577
394990	text/plain; charset=utf-8	http://www.gutenberg.org/files/48577/48577-0.txt	2015-03-24 09:11:38	ebooks/48577
401417	application/epub+zip	http://www.gutenberg.org/ebooks/48577.epub.images	2020-05-23 23:54:55.429467	ebooks/48577
145879	application/zip	http://www.gutenberg.org/files/48577/48577-0.zip	2015-03-24 09:11:40	ebooks/48577
13371	image/jpeg	http://www.gutenberg.org/cache/epub/48577/pg48577.cover.medium.jpg	2020-05-23 23:54:57.660739	ebooks/48577
264127	application/epub+zip	http://www.gutenberg.org/ebooks/48577.epub.noimages	2020-05-23 23:54:55.730771	ebooks/48577
429312	text/html; charset=utf-8	http://www.gutenberg.org/files/48577/48577-h/48577-h.htm	2015-03-24 09:11:38	ebooks/48577
372309	text/plain	http://www.gutenberg.org/ebooks/48578.txt.utf-8	2020-05-23 23:54:57.765746	ebooks/48578
20585	image/jpeg	http://www.gutenberg.org/cache/epub/48578/pg48578.cover.medium.jpg	2020-05-23 23:55:02.500678	ebooks/48578
1138262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48578.kindle.images	2020-05-23 23:55:01.100705	ebooks/48578
383800	application/epub+zip	http://www.gutenberg.org/ebooks/48578.epub.images	2020-05-23 23:54:58.816734	ebooks/48578
139734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48578/48578-8.zip	2015-03-24 09:18:06	ebooks/48578
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/48578.rdf	2020-06-11 01:40:23.30993	ebooks/48578
944985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48578.kindle.noimages	2020-05-23 23:55:02.384656	ebooks/48578
324133	text/html; charset=us-ascii	http://www.gutenberg.org/files/48578/48578-h.zip	2015-03-24 09:18:06	ebooks/48578
463861	text/html; charset=us-ascii	http://www.gutenberg.org/files/48578/48578-h/48578-h.htm	2015-03-24 09:18:00	ebooks/48578
3303	image/jpeg	http://www.gutenberg.org/cache/epub/48578/pg48578.cover.small.jpg	2020-05-23 23:55:02.445655	ebooks/48578
287047	application/epub+zip	http://www.gutenberg.org/ebooks/48578.epub.noimages	2020-05-23 23:54:59.756744	ebooks/48578
372105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48578/48578-8.txt	2015-03-24 09:18:00	ebooks/48578
428754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48579.kindle.noimages	2020-05-23 23:55:04.673628	ebooks/48579
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/48579.rdf	2020-06-11 01:40:23.332907	ebooks/48579
174964	application/epub+zip	http://www.gutenberg.org/ebooks/48579.epub.noimages	2020-05-23 23:55:03.326656	ebooks/48579
841764	application/zip	http://www.gutenberg.org/files/48579/48579-h.zip	2015-03-24 15:04:50	ebooks/48579
11267	image/jpeg	http://www.gutenberg.org/cache/epub/48579/pg48579.cover.medium.jpg	2020-05-23 23:55:04.723645	ebooks/48579
154020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48579/48579-h/48579-h.htm	2015-03-24 15:04:36	ebooks/48579
2583	image/jpeg	http://www.gutenberg.org/cache/epub/48579/pg48579.cover.small.jpg	2020-05-23 23:55:04.699667	ebooks/48579
1632011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48579.kindle.images	2020-05-23 23:55:04.164633	ebooks/48579
131433	text/plain	http://www.gutenberg.org/ebooks/48579.txt.utf-8	2020-05-23 23:55:02.668689	ebooks/48579
49825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48579/48579-8.zip	2015-03-24 15:04:50	ebooks/48579
875829	application/epub+zip	http://www.gutenberg.org/ebooks/48579.epub.images	2020-05-23 23:55:03.050659	ebooks/48579
131467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48579/48579-8.txt	2015-03-24 15:04:36	ebooks/48579
3521	image/jpeg	http://www.gutenberg.org/cache/epub/4858/pg4858.cover.small.jpg	2020-06-03 00:00:44.467097	ebooks/4858
116944	text/plain	http://www.gutenberg.org/ebooks/4858.txt.utf-8	2020-06-03 00:00:43.606074	ebooks/4858
116982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4858/4858.txt	2015-03-29 07:27:28	ebooks/4858
46260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4858/4858.zip	2015-03-29 07:27:54	ebooks/4858
67736	application/epub+zip	http://www.gutenberg.org/ebooks/4858.epub.images	2020-06-03 00:00:43.78911	ebooks/4858
14557	image/jpeg	http://www.gutenberg.org/cache/epub/4858/pg4858.cover.medium.jpg	2020-06-03 00:00:44.491096	ebooks/4858
272848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4858.kindle.noimages	2020-06-03 00:00:44.441091	ebooks/4858
272856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4858.kindle.images	2020-06-03 00:00:44.139093	ebooks/4858
124005	text/html	http://www.gutenberg.org/ebooks/4858.html.images	2020-06-03 00:00:43.682079	ebooks/4858
67736	application/epub+zip	http://www.gutenberg.org/ebooks/4858.epub.noimages	2020-06-03 00:00:43.840076	ebooks/4858
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4858.rdf	2020-06-11 01:04:00.101121	ebooks/4858
124005	text/html	http://www.gutenberg.org/ebooks/4858.html.noimages	2020-06-03 00:00:43.719108	ebooks/4858
188027	application/epub+zip	http://www.gutenberg.org/ebooks/48580.epub.noimages	2020-05-23 23:55:05.269641	ebooks/48580
540671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48580.kindle.noimages	2020-05-23 23:55:06.137628	ebooks/48580
147000	text/plain; charset=utf-8	http://www.gutenberg.org/files/48580/48580-0.txt	2015-03-24 15:07:26	ebooks/48580
2978	image/jpeg	http://www.gutenberg.org/cache/epub/48580/pg48580.cover.small.jpg	2020-05-23 23:55:06.156633	ebooks/48580
238963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48580/48580-h.zip	2015-03-24 15:07:28	ebooks/48580
59686	application/zip	http://www.gutenberg.org/files/48580/48580-0.zip	2015-03-24 15:07:28	ebooks/48580
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/48580.rdf	2020-06-11 01:40:23.358906	ebooks/48580
206694	application/epub+zip	http://www.gutenberg.org/ebooks/48580.epub.images	2020-05-23 23:55:05.061672	ebooks/48580
27380	image/jpeg	http://www.gutenberg.org/cache/epub/48580/pg48580.cover.medium.jpg	2020-05-23 23:55:06.174627	ebooks/48580
576818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48580.kindle.images	2020-05-23 23:55:05.698678	ebooks/48580
161367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48580/48580-h/48580-h.htm	2015-03-24 15:07:28	ebooks/48580
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/48581.rdf	2020-06-11 01:40:23.382904	ebooks/48581
2035855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48581.kindle.images	2020-05-23 23:55:09.993593	ebooks/48581
948531	application/epub+zip	http://www.gutenberg.org/ebooks/48581.epub.images	2020-05-23 23:55:07.404633	ebooks/48581
11442	image/jpeg	http://www.gutenberg.org/cache/epub/48581/pg48581.cover.medium.jpg	2020-05-23 23:55:12.146529	ebooks/48581
704252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48581/48581-h/48581-h.htm	2015-03-25 07:17:52	ebooks/48581
561224	text/plain	http://www.gutenberg.org/ebooks/48581.txt.utf-8	2020-05-23 23:55:06.282634	ebooks/48581
2355	image/jpeg	http://www.gutenberg.org/cache/epub/48581/pg48581.cover.small.jpg	2020-05-23 23:55:12.029537	ebooks/48581
552347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48581/48581-8.txt	2015-03-25 07:17:50	ebooks/48581
1253464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48581.kindle.noimages	2020-05-23 23:55:11.898545	ebooks/48581
211468	application/zip	http://www.gutenberg.org/files/48581/48581-8.zip	2015-03-25 07:17:54	ebooks/48581
365316	application/epub+zip	http://www.gutenberg.org/ebooks/48581.epub.noimages	2020-05-23 23:55:08.09562	ebooks/48581
897741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48581/48581-h.zip	2015-03-25 07:17:54	ebooks/48581
369701	application/epub+zip	http://www.gutenberg.org/ebooks/48582.epub.noimages	2020-05-23 23:55:13.441536	ebooks/48582
16559	image/jpeg	http://www.gutenberg.org/cache/epub/48582/pg48582.cover.medium.jpg	2020-05-23 23:55:16.409473	ebooks/48582
916654	application/zip	http://www.gutenberg.org/files/48582/48582-h.zip	2015-03-25 07:43:10	ebooks/48582
582818	text/plain; charset=utf-8	http://www.gutenberg.org/files/48582/48582-0.txt	2015-03-25 07:43:06	ebooks/48582
2459	image/jpeg	http://www.gutenberg.org/cache/epub/48582/pg48582.cover.small.jpg	2020-05-23 23:55:16.375494	ebooks/48582
2403009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48582.kindle.images	2020-05-23 23:55:14.97851	ebooks/48582
943819	application/epub+zip	http://www.gutenberg.org/ebooks/48582.epub.images	2020-05-23 23:55:13.020532	ebooks/48582
627244	text/html; charset=utf-8	http://www.gutenberg.org/files/48582/48582-h/48582-h.htm	2015-03-25 07:43:10	ebooks/48582
1260319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48582.kindle.noimages	2020-05-23 23:55:16.339476	ebooks/48582
222840	application/zip	http://www.gutenberg.org/files/48582/48582-0.zip	2015-03-25 07:43:10	ebooks/48582
12306	application/rdf+xml	http://www.gutenberg.org/ebooks/48582.rdf	2020-06-11 01:40:23.40591	ebooks/48582
161411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48583/48583-h/48583-h.htm	2015-03-25 11:23:08	ebooks/48583
257733	application/zip	http://www.gutenberg.org/files/48583/48583-h.zip	2015-03-25 11:24:00	ebooks/48583
206280	application/epub+zip	http://www.gutenberg.org/ebooks/48583.epub.images	2020-05-23 23:55:16.792503	ebooks/48583
150650	text/plain	http://www.gutenberg.org/ebooks/48583.txt.utf-8	2020-05-23 23:55:16.517496	ebooks/48583
578260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48583.kindle.images	2020-05-23 23:55:17.404461	ebooks/48583
150659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48583/48583-8.txt	2015-03-25 11:23:44	ebooks/48583
3538	image/jpeg	http://www.gutenberg.org/cache/epub/48583/pg48583.cover.small.jpg	2020-05-23 23:55:17.85346	ebooks/48583
60494	application/zip	http://www.gutenberg.org/files/48583/48583-8.zip	2015-03-25 11:24:00	ebooks/48583
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/48583.rdf	2020-06-11 01:40:23.431904	ebooks/48583
187612	application/epub+zip	http://www.gutenberg.org/ebooks/48583.epub.noimages	2020-05-23 23:55:16.983492	ebooks/48583
542112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48583.kindle.noimages	2020-05-23 23:55:17.835459	ebooks/48583
31526	image/jpeg	http://www.gutenberg.org/cache/epub/48583/pg48583.cover.medium.jpg	2020-05-23 23:55:17.870497	ebooks/48583
350946	application/zip	http://www.gutenberg.org/files/48584/48584-0.zip	2015-03-25 11:52:02	ebooks/48584
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/48584.rdf	2020-06-11 01:40:23.454905	ebooks/48584
2460	image/jpeg	http://www.gutenberg.org/cache/epub/48584/pg48584.cover.small.jpg	2020-05-23 23:55:27.208551	ebooks/48584
8019897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48584.kindle.images	2020-05-23 23:55:24.467569	ebooks/48584
15997	image/jpeg	http://www.gutenberg.org/cache/epub/48584/pg48584.cover.medium.jpg	2020-05-23 23:55:27.512547	ebooks/48584
1827986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48584.kindle.noimages	2020-05-23 23:55:27.030536	ebooks/48584
462496	application/epub+zip	http://www.gutenberg.org/ebooks/48584.epub.noimages	2020-05-23 23:55:19.962466	ebooks/48584
934085	text/plain; charset=utf-8	http://www.gutenberg.org/files/48584/48584-0.txt	2015-03-25 11:51:54	ebooks/48584
3583484	application/zip	http://www.gutenberg.org/files/48584/48584-h.zip	2015-03-25 11:52:02	ebooks/48584
3644491	application/epub+zip	http://www.gutenberg.org/ebooks/48584.epub.images	2020-05-23 23:55:19.242471	ebooks/48584
1081392	text/html; charset=utf-8	http://www.gutenberg.org/files/48584/48584-h/48584-h.htm	2015-03-25 11:52:00	ebooks/48584
226237	application/zip	http://www.gutenberg.org/files/48585/48585-8.zip	2015-03-26 05:41:16	ebooks/48585
1086605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48585.kindle.images	2020-05-23 23:55:30.09751	ebooks/48585
575843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48585/48585-8.txt	2015-03-26 05:41:12	ebooks/48585
649084	text/html	http://www.gutenberg.org/ebooks/48585.html.noimages	2020-05-23 23:55:28.414531	ebooks/48585
3885	image/jpeg	http://www.gutenberg.org/cache/epub/48585/pg48585.cover.small.jpg	2020-05-23 23:55:31.340499	ebooks/48585
15232	image/jpeg	http://www.gutenberg.org/cache/epub/48585/pg48585.cover.medium.jpg	2020-05-23 23:55:31.366511	ebooks/48585
1086597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48585.kindle.noimages	2020-05-23 23:55:31.314491	ebooks/48585
604845	text/plain	http://www.gutenberg.org/ebooks/48585.txt.utf-8	2020-05-23 23:55:27.909554	ebooks/48585
649084	text/html	http://www.gutenberg.org/ebooks/48585.html.images	2020-05-23 23:55:28.27955	ebooks/48585
272441	application/epub+zip	http://www.gutenberg.org/ebooks/48585.epub.noimages	2020-05-23 23:55:28.884513	ebooks/48585
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/48585.rdf	2020-06-11 01:40:23.478908	ebooks/48585
272441	application/epub+zip	http://www.gutenberg.org/ebooks/48585.epub.images	2020-05-23 23:55:28.700524	ebooks/48585
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/48586.rdf	2020-06-11 01:40:23.502933	ebooks/48586
2086968	text/html; charset=us-ascii	http://www.gutenberg.org/files/48586/48586-h.zip	2015-03-26 04:43:22	ebooks/48586
3626316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48586.kindle.images	2020-05-23 23:55:33.436476	ebooks/48586
193646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48586/48586.txt	2015-03-26 04:43:16	ebooks/48586
221212	text/html; charset=us-ascii	http://www.gutenberg.org/files/48586/48586-h/48586-h.htm	2015-03-26 04:43:16	ebooks/48586
193618	text/plain	http://www.gutenberg.org/ebooks/48586.txt.utf-8	2020-05-23 23:55:31.481511	ebooks/48586
592583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48586.kindle.noimages	2020-05-23 23:55:34.054484	ebooks/48586
1632	image/jpeg	http://www.gutenberg.org/cache/epub/48586/pg48586.cover.small.jpg	2020-05-23 23:55:34.084504	ebooks/48586
2120488	application/epub+zip	http://www.gutenberg.org/ebooks/48586.epub.images	2020-05-23 23:55:31.958514	ebooks/48586
222831	application/epub+zip	http://www.gutenberg.org/ebooks/48586.epub.noimages	2020-05-23 23:55:32.243495	ebooks/48586
70930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48586/48586.zip	2015-03-26 04:43:20	ebooks/48586
10598	image/jpeg	http://www.gutenberg.org/cache/epub/48586/pg48586.cover.medium.jpg	2020-05-23 23:55:34.113458	ebooks/48586
191247	text/html; charset=utf-8	http://www.gutenberg.org/files/48587/48587-h/48587-h.htm	2015-03-26 04:50:12	ebooks/48587
133628	application/epub+zip	http://www.gutenberg.org/ebooks/48587.epub.noimages	2020-05-23 23:55:35.202745	ebooks/48587
173096	text/plain; charset=utf-8	http://www.gutenberg.org/files/48587/48587-0.txt	2015-03-26 04:50:10	ebooks/48587
4212	image/jpeg	http://www.gutenberg.org/cache/epub/48587/pg48587.cover.small.jpg	2020-05-23 23:55:37.007726	ebooks/48587
24118	image/jpeg	http://www.gutenberg.org/cache/epub/48587/pg48587.cover.medium.jpg	2020-05-23 23:55:37.026756	ebooks/48587
1068087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48587.kindle.images	2020-05-23 23:55:36.463718	ebooks/48587
69417	text/plain; charset=utf-8	http://www.gutenberg.org/files/48587/48587-0.zip	2015-03-26 04:50:12	ebooks/48587
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/48587.rdf	2020-06-11 01:40:23.528928	ebooks/48587
449402	application/epub+zip	http://www.gutenberg.org/ebooks/48587.epub.images	2020-05-23 23:55:34.994836	ebooks/48587
450364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48587.kindle.noimages	2020-05-23 23:55:36.987718	ebooks/48587
498643	application/zip	http://www.gutenberg.org/files/48587/48587-h.zip	2015-03-26 04:50:12	ebooks/48587
438798	text/plain; charset=utf-8	http://www.gutenberg.org/files/48588/48588-0.txt	2015-07-23 06:14:42	ebooks/48588
323196	application/zip	http://www.gutenberg.org/files/48588/48588-h.zip	2015-07-23 06:15:02	ebooks/48588
361322	application/epub+zip	http://www.gutenberg.org/ebooks/48588.epub.images	2020-05-23 23:55:38.452743	ebooks/48588
164523	text/plain; charset=utf-8	http://www.gutenberg.org/files/48588/48588-0.zip	2015-07-23 06:15:02	ebooks/48588
361323	application/epub+zip	http://www.gutenberg.org/ebooks/48588.epub.noimages	2020-05-23 23:55:39.192688	ebooks/48588
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/48588.rdf	2020-06-11 01:40:23.554903	ebooks/48588
1336694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48588.kindle.images	2020-05-23 23:55:41.73567	ebooks/48588
787194	text/html; charset=utf-8	http://www.gutenberg.org/files/48588/48588-h/48588-h.htm	2015-07-23 06:14:42	ebooks/48588
2062	image/jpeg	http://www.gutenberg.org/cache/epub/48588/pg48588.cover.small.jpg	2020-05-23 23:55:44.517617	ebooks/48588
15299	image/jpeg	http://www.gutenberg.org/cache/epub/48588/pg48588.cover.medium.jpg	2020-05-23 23:55:44.764639	ebooks/48588
1336683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48588.kindle.noimages	2020-05-23 23:55:44.254624	ebooks/48588
276148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48589.kindle.noimages	2020-05-23 23:55:46.36359	ebooks/48589
81675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48589/48589-h/48589-h.htm	2015-03-26 09:09:38	ebooks/48589
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/48589.rdf	2020-06-11 01:40:23.578912	ebooks/48589
91114	application/epub+zip	http://www.gutenberg.org/ebooks/48589.epub.noimages	2020-05-23 23:55:45.725612	ebooks/48589
26384	application/zip	http://www.gutenberg.org/files/48589/48589-8.zip	2015-03-26 09:09:42	ebooks/48589
182888	application/epub+zip	http://www.gutenberg.org/ebooks/48589.epub.images	2020-05-23 23:55:45.551632	ebooks/48589
2830	image/jpeg	http://www.gutenberg.org/cache/epub/48589/pg48589.cover.small.jpg	2020-05-23 23:55:46.380606	ebooks/48589
70940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48589/48589-8.txt	2015-03-26 09:09:38	ebooks/48589
174105	application/zip	http://www.gutenberg.org/files/48589/48589-h.zip	2015-03-26 09:09:42	ebooks/48589
16902	image/jpeg	http://www.gutenberg.org/cache/epub/48589/pg48589.cover.medium.jpg	2020-05-23 23:55:46.396607	ebooks/48589
453582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48589.kindle.images	2020-05-23 23:55:46.05559	ebooks/48589
70906	text/plain	http://www.gutenberg.org/ebooks/48589.txt.utf-8	2020-05-23 23:55:45.299616	ebooks/48589
189269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4859.kindle.images	2020-06-03 00:00:44.998058	ebooks/4859
65322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4859/4859.txt	2015-03-29 07:29:02	ebooks/4859
3467	image/jpeg	http://www.gutenberg.org/cache/epub/4859/pg4859.cover.small.jpg	2020-06-03 00:00:45.24211	ebooks/4859
70292	text/html	http://www.gutenberg.org/ebooks/4859.html.images	2020-06-03 00:00:44.652088	ebooks/4859
47029	application/epub+zip	http://www.gutenberg.org/ebooks/4859.epub.images	2020-06-03 00:00:44.735077	ebooks/4859
26766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4859/4859.zip	2015-03-29 07:29:22	ebooks/4859
70292	text/html	http://www.gutenberg.org/ebooks/4859.html.noimages	2020-06-03 00:00:44.681087	ebooks/4859
65284	text/plain	http://www.gutenberg.org/ebooks/4859.txt.utf-8	2020-06-03 00:00:44.599084	ebooks/4859
15109	image/jpeg	http://www.gutenberg.org/cache/epub/4859/pg4859.cover.medium.jpg	2020-06-03 00:00:45.266101	ebooks/4859
189261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4859.kindle.noimages	2020-06-03 00:00:45.217062	ebooks/4859
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/4859.rdf	2020-06-11 01:04:00.124111	ebooks/4859
47029	application/epub+zip	http://www.gutenberg.org/ebooks/4859.epub.noimages	2020-06-03 00:00:44.777102	ebooks/4859
2895705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48590.kindle.noimages	2020-05-23 23:56:03.730602	ebooks/48590
687090	application/epub+zip	http://www.gutenberg.org/ebooks/48590.epub.images	2020-05-23 23:55:48.906557	ebooks/48590
626589	application/epub+zip	http://www.gutenberg.org/ebooks/48590.epub.noimages	2020-05-23 23:55:50.325556	ebooks/48590
1575495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48590/48590-h/48590-h.htm	2015-03-26 11:09:42	ebooks/48590
9304	image/jpeg	http://www.gutenberg.org/cache/epub/48590/pg48590.cover.medium.jpg	2020-05-23 23:56:04.282585	ebooks/48590
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/48590.rdf	2020-06-11 01:40:23.6029	ebooks/48590
555929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48590/48590-h.zip	2015-03-26 11:09:42	ebooks/48590
2389	image/jpeg	http://www.gutenberg.org/cache/epub/48590/pg48590.cover.small.jpg	2020-05-23 23:56:04.017583	ebooks/48590
2993842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48590.kindle.images	2020-05-23 23:55:57.012469	ebooks/48590
398907	application/zip	http://www.gutenberg.org/files/48590/48590-0.zip	2015-03-26 11:09:42	ebooks/48590
1134592	text/plain; charset=utf-8	http://www.gutenberg.org/files/48590/48590-0.txt	2015-03-26 11:09:38	ebooks/48590
4895	image/jpeg	http://www.gutenberg.org/cache/epub/48591/pg48591.cover.small.jpg	2020-05-23 23:56:07.018554	ebooks/48591
334372	application/epub+zip	http://www.gutenberg.org/ebooks/48591.epub.images	2020-05-23 23:56:05.449578	ebooks/48591
184304	application/epub+zip	http://www.gutenberg.org/ebooks/48591.epub.noimages	2020-05-23 23:56:05.652564	ebooks/48591
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/48591.rdf	2020-06-11 01:40:23.626899	ebooks/48591
879992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48591.kindle.images	2020-05-23 23:56:06.364568	ebooks/48591
209859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48591/48591-8.txt	2015-03-26 15:20:52	ebooks/48591
231239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48591/48591-h/48591-h.htm	2015-03-26 15:20:52	ebooks/48591
33310	image/jpeg	http://www.gutenberg.org/cache/epub/48591/pg48591.cover.medium.jpg	2020-05-23 23:56:07.040546	ebooks/48591
209829	text/plain	http://www.gutenberg.org/ebooks/48591.txt.utf-8	2020-05-23 23:56:04.862586	ebooks/48591
591620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48591.kindle.noimages	2020-05-23 23:56:06.994538	ebooks/48591
80883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48591/48591-8.zip	2015-03-26 15:21:00	ebooks/48591
503551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48591/48591-h.zip	2015-03-26 15:21:00	ebooks/48591
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/48592.rdf	2020-06-11 01:40:23.650899	ebooks/48592
3097	image/jpeg	http://www.gutenberg.org/cache/epub/48592/pg48592.cover.small.jpg	2020-05-23 23:56:10.390517	ebooks/48592
3111074	application/zip	http://www.gutenberg.org/files/48592/48592-h.zip	2015-03-26 15:22:06	ebooks/48592
5582443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48592.kindle.images	2020-05-23 23:56:09.765491	ebooks/48592
182797	text/plain	http://www.gutenberg.org/ebooks/48592.txt.utf-8	2020-05-23 23:56:07.143525	ebooks/48592
72971	application/zip	http://www.gutenberg.org/files/48592/48592-8.zip	2015-03-26 15:22:04	ebooks/48592
18300	image/jpeg	http://www.gutenberg.org/cache/epub/48592/pg48592.cover.medium.jpg	2020-05-23 23:56:10.41651	ebooks/48592
2780407	application/epub+zip	http://www.gutenberg.org/ebooks/48592.epub.images	2020-05-23 23:56:08.029551	ebooks/48592
182810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48592/48592-8.txt	2015-03-26 15:21:40	ebooks/48592
483406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48592.kindle.noimages	2020-05-23 23:56:10.361496	ebooks/48592
210032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48592/48592-h/48592-h.htm	2015-03-26 15:21:40	ebooks/48592
138542	application/epub+zip	http://www.gutenberg.org/ebooks/48592.epub.noimages	2020-05-23 23:56:08.395527	ebooks/48592
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/48593.rdf	2020-06-11 01:40:23.677906	ebooks/48593
369768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48593.kindle.noimages	2020-05-23 23:56:13.549757	ebooks/48593
2547966	application/epub+zip	http://www.gutenberg.org/ebooks/48593.epub.images	2020-05-23 23:56:11.302476	ebooks/48593
3580	image/jpeg	http://www.gutenberg.org/cache/epub/48593/pg48593.cover.small.jpg	2020-05-23 23:56:13.588746	ebooks/48593
58861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48593/48593-8.zip	2015-03-27 05:35:14	ebooks/48593
164531	text/plain	http://www.gutenberg.org/ebooks/48593.txt.utf-8	2020-05-23 23:56:10.526514	ebooks/48593
195619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48593/48593-h/48593-h.htm	2015-03-27 05:35:10	ebooks/48593
12843	image/jpeg	http://www.gutenberg.org/cache/epub/48593/pg48593.cover.medium.jpg	2020-05-23 23:56:13.624735	ebooks/48593
86848	application/epub+zip	http://www.gutenberg.org/ebooks/48593.epub.noimages	2020-05-23 23:56:11.520475	ebooks/48593
5051570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48593.kindle.images	2020-05-23 23:56:12.983491	ebooks/48593
164563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48593/48593-8.txt	2015-03-27 05:35:10	ebooks/48593
2741801	application/zip	http://www.gutenberg.org/files/48593/48593-h.zip	2015-03-27 05:35:14	ebooks/48593
19669	image/jpeg	http://www.gutenberg.org/cache/epub/48594/pg48594.cover.medium.jpg	2020-05-23 23:56:21.691651	ebooks/48594
450988	application/epub+zip	http://www.gutenberg.org/ebooks/48594.epub.noimages	2020-05-23 23:56:15.794714	ebooks/48594
259523	application/zip	http://www.gutenberg.org/files/48594/48594-0.zip	2015-03-27 05:39:42	ebooks/48594
2546	image/jpeg	http://www.gutenberg.org/cache/epub/48594/pg48594.cover.small.jpg	2020-05-23 23:56:21.529664	ebooks/48594
835739	text/html; charset=utf-8	http://www.gutenberg.org/files/48594/48594-h/48594-h.htm	2015-03-27 05:39:42	ebooks/48594
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/48594.rdf	2020-06-11 01:40:23.700901	ebooks/48594
6959226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48594.kindle.images	2020-05-23 23:56:19.099707	ebooks/48594
3539354	application/epub+zip	http://www.gutenberg.org/ebooks/48594.epub.images	2020-05-23 23:56:15.010729	ebooks/48594
1618456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48594.kindle.noimages	2020-05-23 23:56:21.360651	ebooks/48594
644797	text/plain; charset=utf-8	http://www.gutenberg.org/files/48594/48594-0.txt	2015-03-27 05:39:38	ebooks/48594
3508049	text/html; charset=utf-8	http://www.gutenberg.org/files/48594/48594-h.zip	2015-03-27 05:39:44	ebooks/48594
28071	image/jpeg	http://www.gutenberg.org/cache/epub/48595/pg48595.cover.medium.jpg	2020-05-23 23:56:27.163561	ebooks/48595
195517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48595/48595-h.zip	2015-03-28 02:47:02	ebooks/48595
1054794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48595.kindle.noimages	2020-05-23 23:56:26.666571	ebooks/48595
235858	application/epub+zip	http://www.gutenberg.org/ebooks/48595.epub.noimages	2020-05-23 23:56:23.286646	ebooks/48595
694970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48595/48595-h/48595-h.htm	2015-03-28 02:47:00	ebooks/48595
235858	application/epub+zip	http://www.gutenberg.org/ebooks/48595.epub.images	2020-05-23 23:56:22.832649	ebooks/48595
453672	text/plain; charset=utf-8	http://www.gutenberg.org/files/48595/48595-0.txt	2015-03-28 02:46:58	ebooks/48595
1054802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48595.kindle.images	2020-05-23 23:56:24.970586	ebooks/48595
4946	image/jpeg	http://www.gutenberg.org/cache/epub/48595/pg48595.cover.small.jpg	2020-05-23 23:56:26.999561	ebooks/48595
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/48595.rdf	2020-06-11 01:40:23.724901	ebooks/48595
162979	text/plain; charset=utf-8	http://www.gutenberg.org/files/48595/48595-0.zip	2015-03-28 02:47:00	ebooks/48595
1347302	application/epub+zip	http://www.gutenberg.org/ebooks/48596.epub.images	2020-05-23 23:56:27.934594	ebooks/48596
236555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48596/48596-h/48596-h.htm	2015-03-28 10:48:54	ebooks/48596
1326817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48596/48596-h.zip	2015-03-28 10:49:04	ebooks/48596
2206	image/jpeg	http://www.gutenberg.org/cache/epub/48596/pg48596.cover.small.jpg	2020-05-23 23:56:29.878521	ebooks/48596
133459	application/epub+zip	http://www.gutenberg.org/ebooks/48596.epub.noimages	2020-05-23 23:56:28.143551	ebooks/48596
204080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48596/48596-8.txt	2015-03-28 10:48:54	ebooks/48596
79242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48596/48596-8.zip	2015-03-28 10:49:04	ebooks/48596
204056	text/plain	http://www.gutenberg.org/ebooks/48596.txt.utf-8	2020-05-23 23:56:27.549554	ebooks/48596
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/48596.rdf	2020-06-11 01:40:23.7509	ebooks/48596
10122	image/jpeg	http://www.gutenberg.org/cache/epub/48596/pg48596.cover.medium.jpg	2020-05-23 23:56:29.899538	ebooks/48596
2814114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48596.kindle.images	2020-05-23 23:56:29.225542	ebooks/48596
462067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48596.kindle.noimages	2020-05-23 23:56:29.853666	ebooks/48596
123940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48597/48597-8.txt	2015-03-28 10:50:00	ebooks/48597
123909	text/plain	http://www.gutenberg.org/ebooks/48597.txt.utf-8	2020-05-23 23:56:30.000553	ebooks/48597
313948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48597.kindle.noimages	2020-05-23 23:56:32.035578	ebooks/48597
48360	application/zip	http://www.gutenberg.org/files/48597/48597-8.zip	2015-03-28 10:50:20	ebooks/48597
1170002	application/epub+zip	http://www.gutenberg.org/ebooks/48597.epub.images	2020-05-23 23:56:30.485591	ebooks/48597
1182226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48597/48597-h.zip	2015-03-28 10:50:20	ebooks/48597
15733	image/jpeg	http://www.gutenberg.org/cache/epub/48597/pg48597.cover.medium.jpg	2020-05-23 23:56:32.110499	ebooks/48597
157083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48597/48597-h/48597-h.htm	2015-03-28 10:50:00	ebooks/48597
2487854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48597.kindle.images	2020-05-23 23:56:31.535533	ebooks/48597
76904	application/epub+zip	http://www.gutenberg.org/ebooks/48597.epub.noimages	2020-05-23 23:56:30.732544	ebooks/48597
3596	image/jpeg	http://www.gutenberg.org/cache/epub/48597/pg48597.cover.small.jpg	2020-05-23 23:56:32.074506	ebooks/48597
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/48597.rdf	2020-06-11 01:40:23.773906	ebooks/48597
604647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48598.kindle.noimages	2020-05-23 23:56:34.774461	ebooks/48598
158255	application/epub+zip	http://www.gutenberg.org/ebooks/48598.epub.noimages	2020-05-23 23:56:32.910492	ebooks/48598
9687	image/jpeg	http://www.gutenberg.org/cache/epub/48598/pg48598.cover.medium.jpg	2020-05-23 23:56:34.828479	ebooks/48598
649560	application/epub+zip	http://www.gutenberg.org/ebooks/48598.epub.images	2020-05-23 23:56:32.66749	ebooks/48598
292574	text/plain	http://www.gutenberg.org/ebooks/48598.txt.utf-8	2020-05-23 23:56:32.242535	ebooks/48598
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/48598.rdf	2020-06-11 01:40:23.7969	ebooks/48598
329994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48598/48598-h/48598-h.htm	2015-03-28 12:58:18	ebooks/48598
115612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48598/48598-8.zip	2015-03-28 12:58:32	ebooks/48598
634991	application/zip	http://www.gutenberg.org/files/48598/48598-h.zip	2015-03-28 12:58:32	ebooks/48598
1584440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48598.kindle.images	2020-05-23 23:56:33.971485	ebooks/48598
1983	image/jpeg	http://www.gutenberg.org/cache/epub/48598/pg48598.cover.small.jpg	2020-05-23 23:56:34.802472	ebooks/48598
292593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48598/48598-8.txt	2015-03-28 12:58:18	ebooks/48598
1080553	application/zip	http://www.gutenberg.org/files/48599/48599-h.zip	2015-03-29 05:16:56	ebooks/48599
14502	application/rdf+xml	http://www.gutenberg.org/ebooks/48599.rdf	2020-06-11 01:40:23.823896	ebooks/48599
1103848	application/epub+zip	http://www.gutenberg.org/ebooks/48599.epub.images	2020-05-23 23:56:35.72946	ebooks/48599
4410	image/jpeg	http://www.gutenberg.org/cache/epub/48599/pg48599.cover.small.jpg	2020-05-23 23:56:39.026639	ebooks/48599
326117	text/plain; charset=utf-8	http://www.gutenberg.org/files/48599/48599-0.txt	2015-03-29 05:16:50	ebooks/48599
2546144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48599.kindle.images	2020-05-23 23:56:37.80564	ebooks/48599
399401	text/html; charset=utf-8	http://www.gutenberg.org/files/48599/48599-h/48599-h.htm	2015-03-29 05:16:52	ebooks/48599
222719	application/epub+zip	http://www.gutenberg.org/ebooks/48599.epub.noimages	2020-05-23 23:56:36.354472	ebooks/48599
117611	application/zip	http://www.gutenberg.org/files/48599/48599-0.zip	2015-03-29 05:16:54	ebooks/48599
25609	image/jpeg	http://www.gutenberg.org/cache/epub/48599/pg48599.cover.medium.jpg	2020-05-23 23:56:39.059671	ebooks/48599
786887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48599.kindle.noimages	2020-05-23 23:56:38.991613	ebooks/48599
3230	image/jpeg	http://www.gutenberg.org/cache/epub/486/pg486.cover.small.jpg	2020-05-31 23:57:46.581846	ebooks/486
13750	image/jpeg	http://www.gutenberg.org/cache/epub/486/pg486.cover.medium.jpg	2020-05-31 23:57:46.612886	ebooks/486
239999	text/plain	http://www.gutenberg.org/ebooks/486.txt.utf-8	2020-05-31 23:57:45.027914	ebooks/486
479185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/486.kindle.noimages	2020-05-31 23:57:46.547856	ebooks/486
118668	application/epub+zip	http://www.gutenberg.org/ebooks/486.epub.images	2020-05-31 23:57:45.268873	ebooks/486
256945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/486/486-h/486-h.htm	2019-05-29 02:15:52	ebooks/486
479196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/486.kindle.images	2020-05-31 23:57:45.966887	ebooks/486
17906	application/rdf+xml	http://www.gutenberg.org/ebooks/486.rdf	2020-06-11 01:00:27.796148	ebooks/486
118669	application/epub+zip	http://www.gutenberg.org/ebooks/486.epub.noimages	2020-05-31 23:57:45.389881	ebooks/486
90652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/486/486-h.zip	2019-05-29 02:16:32	ebooks/486
240027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/486/486.txt	2011-01-17 03:49:46	ebooks/486
88029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/486/486.zip	2011-01-17 03:50:36	ebooks/486
4675	image/jpeg	http://www.gutenberg.org/cache/epub/4860/pg4860.cover.small.jpg	2020-06-03 00:00:50.048055	ebooks/4860
441305	application/epub+zip	http://www.gutenberg.org/ebooks/4860.epub.images	2020-06-03 00:00:46.101075	ebooks/4860
414759	text/html; charset=us-ascii	http://www.gutenberg.org/files/4860/4860-h.zip	2012-11-03 06:03:06	ebooks/4860
400572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4860/4860.zip	2009-02-07 10:06:14	ebooks/4860
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/4860.rdf	2020-06-11 01:04:00.148099	ebooks/4860
1798237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4860.kindle.noimages	2020-06-03 00:00:50.011074	ebooks/4860
1065191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4860/4860.txt	2009-02-07 06:45:24	ebooks/4860
1065163	text/plain	http://www.gutenberg.org/ebooks/4860.txt.utf-8	2020-06-03 00:00:45.397079	ebooks/4860
21571	image/jpeg	http://www.gutenberg.org/cache/epub/4860/pg4860.cover.medium.jpg	2020-06-03 00:00:50.081029	ebooks/4860
1798245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4860.kindle.images	2020-06-03 00:00:48.192049	ebooks/4860
441305	application/epub+zip	http://www.gutenberg.org/ebooks/4860.epub.noimages	2020-06-03 00:00:46.370079	ebooks/4860
1192338	text/html; charset=us-ascii	http://www.gutenberg.org/files/4860/4860-h/4860-h.htm	2012-11-03 06:02:24	ebooks/4860
810082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48600.kindle.images	2020-05-23 23:56:45.125551	ebooks/48600
810074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48600.kindle.noimages	2020-05-23 23:56:46.405552	ebooks/48600
357519	text/plain; charset=utf-8	http://www.gutenberg.org/files/48600/48600-0.txt	2015-03-29 05:19:24	ebooks/48600
191135	application/zip	http://www.gutenberg.org/files/48600/48600-h.zip	2015-03-29 05:19:26	ebooks/48600
9150	image/jpeg	http://www.gutenberg.org/cache/epub/48600/pg48600.cover.medium.jpg	2020-05-23 23:56:46.631523	ebooks/48600
215510	application/epub+zip	http://www.gutenberg.org/ebooks/48600.epub.noimages	2020-05-23 23:56:43.860542	ebooks/48600
2014	image/jpeg	http://www.gutenberg.org/cache/epub/48600/pg48600.cover.small.jpg	2020-05-23 23:56:46.522521	ebooks/48600
136861	text/plain; charset=utf-8	http://www.gutenberg.org/files/48600/48600-0.zip	2015-03-29 05:19:26	ebooks/48600
215510	application/epub+zip	http://www.gutenberg.org/ebooks/48600.epub.images	2020-05-23 23:56:43.440574	ebooks/48600
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/48600.rdf	2020-06-11 01:40:23.845896	ebooks/48600
421806	text/html; charset=utf-8	http://www.gutenberg.org/files/48600/48600-h/48600-h.htm	2015-03-29 05:19:26	ebooks/48600
99480	application/epub+zip	http://www.gutenberg.org/ebooks/48601.epub.noimages	2020-05-23 23:56:47.355496	ebooks/48601
1517790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48601/48601-h.zip	2015-03-29 08:55:48	ebooks/48601
1340	image/jpeg	http://www.gutenberg.org/cache/epub/48601/pg48601.cover.small.jpg	2020-05-23 23:56:48.509507	ebooks/48601
37308	text/plain	http://www.gutenberg.org/ebooks/48601.txt.utf-8	2020-05-23 23:56:46.934512	ebooks/48601
1528116	application/epub+zip	http://www.gutenberg.org/ebooks/48601.epub.images	2020-05-23 23:56:47.192519	ebooks/48601
2541312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48601.kindle.images	2020-05-23 23:56:48.142508	ebooks/48601
13697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48601/48601-8.zip	2015-03-29 08:55:48	ebooks/48601
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/48601.rdf	2020-06-11 01:40:25.948875	ebooks/48601
255500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48601.kindle.noimages	2020-05-23 23:56:48.481488	ebooks/48601
47998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48601/48601-h/48601-h.htm	2015-03-29 08:55:38	ebooks/48601
7207	image/jpeg	http://www.gutenberg.org/cache/epub/48601/pg48601.cover.medium.jpg	2020-05-23 23:56:48.534483	ebooks/48601
37136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48601/48601-8.txt	2015-03-29 08:55:30	ebooks/48601
828338	text/plain	http://www.gutenberg.org/ebooks/48602.txt.utf-8	2020-05-23 23:56:48.640494	ebooks/48602
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/48602.rdf	2020-06-11 01:40:25.97487	ebooks/48602
308001	application/zip	http://www.gutenberg.org/files/48602/48602-8.zip	2015-03-29 08:16:36	ebooks/48602
11075467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48602.kindle.images	2020-05-23 23:57:03.219617	ebooks/48602
1265546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48602/48602-h/48602-h.htm	2015-03-29 08:16:22	ebooks/48602
6214935	application/zip	http://www.gutenberg.org/files/48602/48602-h.zip	2015-03-29 08:16:38	ebooks/48602
2118	image/jpeg	http://www.gutenberg.org/cache/epub/48602/pg48602.cover.small.jpg	2020-05-23 23:57:06.949568	ebooks/48602
1949910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48602.kindle.noimages	2020-05-23 23:57:06.64155	ebooks/48602
827862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48602/48602-8.txt	2015-03-29 08:16:22	ebooks/48602
16232	image/jpeg	http://www.gutenberg.org/cache/epub/48602/pg48602.cover.medium.jpg	2020-05-23 23:57:07.237554	ebooks/48602
464318	application/epub+zip	http://www.gutenberg.org/ebooks/48602.epub.noimages	2020-05-23 23:56:52.174767	ebooks/48602
5574698	application/epub+zip	http://www.gutenberg.org/ebooks/48602.epub.images	2020-05-23 23:56:51.220481	ebooks/48602
307730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48602/48602.zip	2015-03-29 08:16:36	ebooks/48602
406608	application/epub+zip	http://www.gutenberg.org/ebooks/48603.epub.noimages	2020-05-23 23:57:09.252534	ebooks/48603
1082612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48603/48603-h.zip	2015-03-29 08:25:44	ebooks/48603
9264	image/jpeg	http://www.gutenberg.org/cache/epub/48603/pg48603.cover.medium.jpg	2020-05-23 23:57:13.42755	ebooks/48603
1952	image/jpeg	http://www.gutenberg.org/cache/epub/48603/pg48603.cover.small.jpg	2020-05-23 23:57:13.388464	ebooks/48603
3020174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48603.kindle.images	2020-05-23 23:57:11.340529	ebooks/48603
940976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48603/48603-h/48603-h.htm	2015-03-29 08:25:40	ebooks/48603
852630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48603/48603-8.txt	2015-03-29 08:25:40	ebooks/48603
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/48603.rdf	2020-06-11 01:40:26.001868	ebooks/48603
1621444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48603.kindle.noimages	2020-05-23 23:57:13.334564	ebooks/48603
852646	text/plain	http://www.gutenberg.org/ebooks/48603.txt.utf-8	2020-05-23 23:57:07.945618	ebooks/48603
330101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48603/48603-8.zip	2015-03-29 08:25:42	ebooks/48603
1112390	application/epub+zip	http://www.gutenberg.org/ebooks/48603.epub.images	2020-05-23 23:57:08.81856	ebooks/48603
404479	text/plain	http://www.gutenberg.org/ebooks/48604.txt.utf-8	2020-05-23 23:57:13.578528	ebooks/48604
310922	application/epub+zip	http://www.gutenberg.org/ebooks/48604.epub.images	2020-05-23 23:57:14.035472	ebooks/48604
404503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48604/48604-8.txt	2015-03-29 08:28:48	ebooks/48604
1028114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48604.kindle.images	2020-05-23 23:57:15.337433	ebooks/48604
33360	image/jpeg	http://www.gutenberg.org/cache/epub/48604/pg48604.cover.medium.jpg	2020-05-23 23:57:16.466435	ebooks/48604
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/48604.rdf	2020-06-11 01:40:26.024868	ebooks/48604
4679	image/jpeg	http://www.gutenberg.org/cache/epub/48604/pg48604.cover.small.jpg	2020-05-23 23:57:16.425441	ebooks/48604
1001564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48604.kindle.noimages	2020-05-23 23:57:16.392453	ebooks/48604
325785	application/zip	http://www.gutenberg.org/files/48604/48604-h.zip	2015-03-30 03:36:26	ebooks/48604
297236	application/epub+zip	http://www.gutenberg.org/ebooks/48604.epub.noimages	2020-05-23 23:57:14.304464	ebooks/48604
446207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48604/48604-h/48604-h.htm	2015-03-29 08:28:48	ebooks/48604
155469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48604/48604-8.zip	2015-03-30 03:36:26	ebooks/48604
6741055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48605.kindle.images	2020-05-23 23:57:24.929521	ebooks/48605
912782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48605.kindle.noimages	2020-05-23 23:57:26.089529	ebooks/48605
492784	text/html	http://www.gutenberg.org/files/48605/48605-h/48605-h.htm	2015-03-29 11:08:00	ebooks/48605
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/48605.rdf	2020-06-11 01:40:26.049868	ebooks/48605
17556	image/jpeg	http://www.gutenberg.org/cache/epub/48605/pg48605.cover.medium.jpg	2020-05-23 23:57:26.207592	ebooks/48605
3113674	application/octet-stream	http://www.gutenberg.org/files/48605/48605-h.zip	2015-03-29 11:08:22	ebooks/48605
2634	image/jpeg	http://www.gutenberg.org/cache/epub/48605/pg48605.cover.small.jpg	2020-05-23 23:57:26.152506	ebooks/48605
398732	text/plain	http://www.gutenberg.org/ebooks/48605.txt.utf-8	2020-05-23 23:57:16.582671	ebooks/48605
141809	application/zip	http://www.gutenberg.org/files/48605/48605-8.zip	2015-03-29 11:08:22	ebooks/48605
268512	application/epub+zip	http://www.gutenberg.org/ebooks/48605.epub.noimages	2020-05-23 23:57:20.400573	ebooks/48605
3132289	application/epub+zip	http://www.gutenberg.org/ebooks/48605.epub.images	2020-05-23 23:57:19.575657	ebooks/48605
398706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48605/48605-8.txt	2015-03-29 11:08:00	ebooks/48605
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/48606.rdf	2020-06-11 01:40:26.072868	ebooks/48606
129564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48606/48606.txt	2015-03-29 13:38:52	ebooks/48606
3468	image/jpeg	http://www.gutenberg.org/cache/epub/48606/pg48606.cover.small.jpg	2020-05-23 23:57:28.610483	ebooks/48606
49421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48606/48606.zip	2015-03-29 13:38:54	ebooks/48606
931013	application/epub+zip	http://www.gutenberg.org/ebooks/48606.epub.images	2020-05-23 23:57:26.843485	ebooks/48606
979213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48606/48606-h.zip	2015-03-29 13:38:54	ebooks/48606
517384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48606.kindle.noimages	2020-05-23 23:57:28.5595	ebooks/48606
129534	text/plain	http://www.gutenberg.org/ebooks/48606.txt.utf-8	2020-05-23 23:57:26.369537	ebooks/48606
204766	application/epub+zip	http://www.gutenberg.org/ebooks/48606.epub.noimages	2020-05-23 23:57:27.227517	ebooks/48606
18375	image/jpeg	http://www.gutenberg.org/cache/epub/48606/pg48606.cover.medium.jpg	2020-05-23 23:57:28.658488	ebooks/48606
1671435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48606.kindle.images	2020-05-23 23:57:28.055503	ebooks/48606
165289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48606/48606-h/48606-h.htm	2015-03-29 13:38:52	ebooks/48606
147505	text/html; charset=utf-8	http://www.gutenberg.org/files/48607/48607-h.zip	2015-03-29 18:28:02	ebooks/48607
195016	text/plain; charset=utf-8	http://www.gutenberg.org/files/48607/48607-0.txt	2015-03-29 18:27:58	ebooks/48607
672062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48607.kindle.noimages	2020-05-23 23:57:32.452717	ebooks/48607
168602	application/epub+zip	http://www.gutenberg.org/ebooks/48607.epub.noimages	2020-05-23 23:57:29.774573	ebooks/48607
444917	text/html; charset=utf-8	http://www.gutenberg.org/files/48607/48607-h/48607-h.htm	2015-03-29 18:28:02	ebooks/48607
2289	image/jpeg	http://www.gutenberg.org/cache/epub/48607/pg48607.cover.small.jpg	2020-05-23 23:57:32.565721	ebooks/48607
77844	application/zip	http://www.gutenberg.org/files/48607/48607-0.zip	2015-03-29 18:28:02	ebooks/48607
10375	image/jpeg	http://www.gutenberg.org/cache/epub/48607/pg48607.cover.medium.jpg	2020-05-23 23:57:32.671739	ebooks/48607
672070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48607.kindle.images	2020-05-23 23:57:31.12773	ebooks/48607
168602	application/epub+zip	http://www.gutenberg.org/ebooks/48607.epub.images	2020-05-23 23:57:29.396482	ebooks/48607
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/48607.rdf	2020-06-11 01:40:26.095869	ebooks/48607
1105776	application/epub+zip	http://www.gutenberg.org/ebooks/48608.epub.images	2020-05-23 23:57:33.373732	ebooks/48608
143276	text/plain	http://www.gutenberg.org/ebooks/48608.txt.utf-8	2020-05-23 23:57:32.933714	ebooks/48608
143308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48608/48608-8.txt	2015-03-29 18:28:46	ebooks/48608
2169	image/jpeg	http://www.gutenberg.org/cache/epub/48608/pg48608.cover.small.jpg	2020-05-23 23:57:35.078678	ebooks/48608
191939	application/epub+zip	http://www.gutenberg.org/ebooks/48608.epub.noimages	2020-05-23 23:57:33.626723	ebooks/48608
1215551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48608/48608-h.zip	2015-03-29 18:29:12	ebooks/48608
55467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48608/48608-8.zip	2015-03-29 18:29:12	ebooks/48608
546671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48608.kindle.noimages	2020-05-23 23:57:35.035717	ebooks/48608
18490	image/jpeg	http://www.gutenberg.org/cache/epub/48608/pg48608.cover.medium.jpg	2020-05-23 23:57:35.105737	ebooks/48608
14991	application/rdf+xml	http://www.gutenberg.org/ebooks/48608.rdf	2020-06-11 01:40:26.12287	ebooks/48608
167633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48608/48608-h/48608-h.htm	2015-03-29 18:28:46	ebooks/48608
2240580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48608.kindle.images	2020-05-23 23:57:34.486703	ebooks/48608
10347	image/jpeg	http://www.gutenberg.org/cache/epub/48609/pg48609.cover.medium.jpg	2020-05-23 23:57:37.665673	ebooks/48609
132401	text/plain; charset=utf-8	http://www.gutenberg.org/files/48609/48609-0.txt	2015-03-30 05:44:18	ebooks/48609
426706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48609.kindle.noimages	2020-05-23 23:57:37.600655	ebooks/48609
426714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48609.kindle.images	2020-05-23 23:57:36.791659	ebooks/48609
49003	text/plain; charset=utf-8	http://www.gutenberg.org/files/48609/48609-0.zip	2015-03-30 05:44:22	ebooks/48609
117582	application/epub+zip	http://www.gutenberg.org/ebooks/48609.epub.images	2020-05-23 23:57:35.658696	ebooks/48609
2187	image/jpeg	http://www.gutenberg.org/cache/epub/48609/pg48609.cover.small.jpg	2020-05-23 23:57:37.633669	ebooks/48609
102704	text/html; charset=utf-8	http://www.gutenberg.org/files/48609/48609-h.zip	2015-03-30 05:44:22	ebooks/48609
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/48609.rdf	2020-06-11 01:40:26.145869	ebooks/48609
117582	application/epub+zip	http://www.gutenberg.org/ebooks/48609.epub.noimages	2020-05-23 23:57:35.979811	ebooks/48609
220389	text/html; charset=utf-8	http://www.gutenberg.org/files/48609/48609-h/48609-h.htm	2015-03-30 05:44:22	ebooks/48609
58924	application/epub+zip	http://www.gutenberg.org/ebooks/4861.epub.noimages	2020-06-03 00:00:50.414011	ebooks/4861
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/4861.rdf	2020-06-11 01:04:00.1721	ebooks/4861
100443	text/html	http://www.gutenberg.org/ebooks/4861.html.images	2020-06-03 00:00:50.270085	ebooks/4861
58924	application/epub+zip	http://www.gutenberg.org/ebooks/4861.epub.images	2020-06-03 00:00:50.367018	ebooks/4861
3545	image/jpeg	http://www.gutenberg.org/cache/epub/4861/pg4861.cover.small.jpg	2020-06-03 00:00:50.971004	ebooks/4861
94098	text/plain	http://www.gutenberg.org/ebooks/4861.txt.utf-8	2020-06-03 00:00:50.204029	ebooks/4861
14620	image/jpeg	http://www.gutenberg.org/cache/epub/4861/pg4861.cover.medium.jpg	2020-06-03 00:00:50.99502	ebooks/4861
37477	application/zip	http://www.gutenberg.org/files/4861/4861.zip	2015-03-29 07:30:38	ebooks/4861
100443	text/html	http://www.gutenberg.org/ebooks/4861.html.noimages	2020-06-03 00:00:50.304012	ebooks/4861
94136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4861/4861.txt	2015-03-29 07:30:20	ebooks/4861
235500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4861.kindle.images	2020-06-03 00:00:50.67801	ebooks/4861
235492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4861.kindle.noimages	2020-06-03 00:00:50.94598	ebooks/4861
15760	image/jpeg	http://www.gutenberg.org/cache/epub/48610/pg48610.cover.medium.jpg	2020-05-23 23:57:39.691628	ebooks/48610
1384888	application/epub+zip	http://www.gutenberg.org/ebooks/48610.epub.images	2020-05-23 23:57:38.189694	ebooks/48610
121634	text/plain	http://www.gutenberg.org/ebooks/48610.txt.utf-8	2020-05-23 23:57:37.778673	ebooks/48610
76638	application/epub+zip	http://www.gutenberg.org/ebooks/48610.epub.noimages	2020-05-23 23:57:38.399655	ebooks/48610
305434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48610.kindle.noimages	2020-05-23 23:57:39.621619	ebooks/48610
121658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48610/48610-8.txt	2015-03-30 10:09:10	ebooks/48610
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/48610.rdf	2020-06-11 01:40:26.16787	ebooks/48610
2897940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48610.kindle.images	2020-05-23 23:57:39.195627	ebooks/48610
3595	image/jpeg	http://www.gutenberg.org/cache/epub/48610/pg48610.cover.small.jpg	2020-05-23 23:57:39.657631	ebooks/48610
1379417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48610/48610-h.zip	2015-03-30 10:09:22	ebooks/48610
150328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48610/48610-h/48610-h.htm	2015-03-30 10:09:10	ebooks/48610
48149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48610/48610-8.zip	2015-03-30 10:09:22	ebooks/48610
875281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48611.kindle.noimages	2020-05-23 23:58:00.991593	ebooks/48611
11613	application/rdf+xml	http://www.gutenberg.org/ebooks/48611.rdf	2020-06-11 01:40:26.188868	ebooks/48611
24166345	text/html; charset=us-ascii	http://www.gutenberg.org/files/48611/48611-h.zip	2015-03-30 10:11:38	ebooks/48611
245279	application/epub+zip	http://www.gutenberg.org/ebooks/48611.epub.noimages	2020-05-23 23:57:43.793578	ebooks/48611
669550	text/html; charset=us-ascii	http://www.gutenberg.org/files/48611/48611-h/48611-h.htm	2015-03-30 10:10:54	ebooks/48611
385348	text/plain; charset=utf-8	http://www.gutenberg.org/files/48611/48611-0.txt	2015-03-30 10:10:52	ebooks/48611
1638	image/jpeg	http://www.gutenberg.org/cache/epub/48611/pg48611.cover.small.jpg	2020-05-23 23:58:01.168553	ebooks/48611
90451	text/plain; charset=utf-8	http://www.gutenberg.org/files/48611/48611-0.zip	2015-03-30 10:11:32	ebooks/48611
24429040	application/epub+zip	http://www.gutenberg.org/ebooks/48611.epub.images	2020-05-23 23:57:42.677637	ebooks/48611
48954806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48611.kindle.images	2020-05-23 23:57:58.915588	ebooks/48611
17302	image/jpeg	http://www.gutenberg.org/cache/epub/48611/pg48611.cover.medium.jpg	2020-05-23 23:58:01.333546	ebooks/48611
29349698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48612.kindle.images	2020-05-23 23:58:15.287766	ebooks/48612
3649	image/jpeg	http://www.gutenberg.org/cache/epub/48612/pg48612.cover.small.jpg	2020-05-23 23:58:18.162632	ebooks/48612
871947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48612/48612-h/48612-h.htm	2015-03-30 10:12:52	ebooks/48612
771435	text/plain	http://www.gutenberg.org/ebooks/48612.txt.utf-8	2020-05-23 23:58:01.720547	ebooks/48612
403698	application/epub+zip	http://www.gutenberg.org/ebooks/48612.epub.noimages	2020-05-23 23:58:08.72147	ebooks/48612
16329436	application/epub+zip	http://www.gutenberg.org/ebooks/48612.epub.images	2020-05-23 23:58:08.073493	ebooks/48612
284468	application/zip	http://www.gutenberg.org/files/48612/48612-8.zip	2015-03-30 10:14:40	ebooks/48612
771401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48612/48612-8.txt	2015-03-30 10:12:52	ebooks/48612
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/48612.rdf	2020-06-11 01:40:26.212903	ebooks/48612
1566340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48612.kindle.noimages	2020-05-23 23:58:18.006622	ebooks/48612
27883686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48612/48612-h.zip	2015-03-30 10:14:42	ebooks/48612
21056	image/jpeg	http://www.gutenberg.org/cache/epub/48612/pg48612.cover.medium.jpg	2020-05-23 23:58:18.305633	ebooks/48612
159568	application/zip	http://www.gutenberg.org/files/48613/48613-0.zip	2015-03-30 15:02:32	ebooks/48613
300308	application/epub+zip	http://www.gutenberg.org/ebooks/48613.epub.noimages	2020-05-23 23:58:21.298606	ebooks/48613
4096522	application/epub+zip	http://www.gutenberg.org/ebooks/48613.epub.images	2020-05-23 23:58:20.179598	ebooks/48613
406069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48613/48613-8.txt	2015-03-30 15:02:00	ebooks/48613
16220	image/jpeg	http://www.gutenberg.org/cache/epub/48613/pg48613.cover.medium.jpg	2020-05-23 23:58:25.195529	ebooks/48613
407698	text/plain; charset=utf-8	http://www.gutenberg.org/files/48613/48613-0.txt	2015-03-30 15:01:08	ebooks/48613
942320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48613.kindle.noimages	2020-05-23 23:58:25.111536	ebooks/48613
4108773	text/html; charset=utf-8	http://www.gutenberg.org/files/48613/48613-h.zip	2015-03-30 15:02:32	ebooks/48613
2604	image/jpeg	http://www.gutenberg.org/cache/epub/48613/pg48613.cover.small.jpg	2020-05-23 23:58:25.155533	ebooks/48613
457028	text/html; charset=utf-8	http://www.gutenberg.org/files/48613/48613-h/48613-h.htm	2015-03-30 15:01:10	ebooks/48613
159102	application/zip	http://www.gutenberg.org/files/48613/48613-8.zip	2015-03-30 15:02:30	ebooks/48613
8495262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48613.kindle.images	2020-05-23 23:58:24.019573	ebooks/48613
14266	application/rdf+xml	http://www.gutenberg.org/ebooks/48613.rdf	2020-06-11 01:40:26.238876	ebooks/48613
672929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48614.kindle.noimages	2020-05-23 23:58:28.004495	ebooks/48614
2491	image/jpeg	http://www.gutenberg.org/cache/epub/48614/pg48614.cover.small.jpg	2020-05-23 23:58:28.062566	ebooks/48614
672940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48614.kindle.images	2020-05-23 23:58:27.155514	ebooks/48614
215679	application/epub+zip	http://www.gutenberg.org/ebooks/48614.epub.noimages	2020-05-23 23:58:26.319552	ebooks/48614
210856	text/plain	http://www.gutenberg.org/ebooks/48614.txt.utf-8	2020-05-23 23:58:25.319542	ebooks/48614
17326	image/jpeg	http://www.gutenberg.org/cache/epub/48614/pg48614.cover.medium.jpg	2020-05-23 23:58:28.118491	ebooks/48614
210866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48614/48614-8.txt	2015-03-31 14:31:38	ebooks/48614
196498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48614/48614-h.zip	2015-03-31 14:31:40	ebooks/48614
266753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48614/48614-h/48614-h.htm	2015-03-31 14:31:38	ebooks/48614
215678	application/epub+zip	http://www.gutenberg.org/ebooks/48614.epub.images	2020-05-23 23:58:25.934561	ebooks/48614
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/48614.rdf	2020-06-11 01:40:26.262918	ebooks/48614
77044	application/zip	http://www.gutenberg.org/files/48614/48614-8.zip	2015-03-31 14:31:38	ebooks/48614
648318	application/epub+zip	http://www.gutenberg.org/ebooks/48615.epub.images	2020-05-23 23:58:28.969514	ebooks/48615
1875	image/jpeg	http://www.gutenberg.org/cache/epub/48615/pg48615.cover.small.jpg	2020-05-23 23:58:32.974435	ebooks/48615
550345	text/plain; charset=utf-8	http://www.gutenberg.org/files/48615/48615-0.txt	2015-03-31 14:34:20	ebooks/48615
586618	application/zip	http://www.gutenberg.org/files/48615/48615-h.zip	2015-03-31 14:34:26	ebooks/48615
372276	application/epub+zip	http://www.gutenberg.org/ebooks/48615.epub.noimages	2020-05-23 23:58:29.49452	ebooks/48615
1802566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48615.kindle.images	2020-05-23 23:58:31.297499	ebooks/48615
619132	text/html; charset=utf-8	http://www.gutenberg.org/files/48615/48615-h/48615-h.htm	2015-03-31 14:34:22	ebooks/48615
209111	application/zip	http://www.gutenberg.org/files/48615/48615-0.zip	2015-03-31 14:34:24	ebooks/48615
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/48615.rdf	2020-06-11 01:40:26.286878	ebooks/48615
12253	image/jpeg	http://www.gutenberg.org/cache/epub/48615/pg48615.cover.medium.jpg	2020-05-23 23:58:33.014456	ebooks/48615
1257000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48615.kindle.noimages	2020-05-23 23:58:32.92945	ebooks/48615
2028806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48616.kindle.images	2020-05-23 23:58:34.690615	ebooks/48616
105159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48616/48616.txt	2015-03-31 14:38:16	ebooks/48616
1147995	application/zip	http://www.gutenberg.org/files/48616/48616-h.zip	2015-03-31 14:38:22	ebooks/48616
434140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48616.kindle.noimages	2020-05-23 23:58:35.095614	ebooks/48616
38581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48616/48616.zip	2015-03-31 14:38:22	ebooks/48616
150014	application/epub+zip	http://www.gutenberg.org/ebooks/48616.epub.noimages	2020-05-23 23:58:33.930469	ebooks/48616
105131	text/plain	http://www.gutenberg.org/ebooks/48616.txt.utf-8	2020-05-23 23:58:33.138429	ebooks/48616
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/48616.rdf	2020-06-11 01:40:26.310868	ebooks/48616
30473	image/jpeg	http://www.gutenberg.org/cache/epub/48616/pg48616.cover.medium.jpg	2020-05-23 23:58:35.144637	ebooks/48616
4444	image/jpeg	http://www.gutenberg.org/cache/epub/48616/pg48616.cover.small.jpg	2020-05-23 23:58:35.120612	ebooks/48616
119924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48616/48616-h/48616-h.htm	2015-03-31 14:38:18	ebooks/48616
990536	application/epub+zip	http://www.gutenberg.org/ebooks/48616.epub.images	2020-05-23 23:58:33.619438	ebooks/48616
194293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48617/48617-8.txt	2015-03-31 14:58:52	ebooks/48617
195226	text/plain; charset=utf-8	http://www.gutenberg.org/files/48617/48617-0.txt	2015-03-31 14:57:54	ebooks/48617
2553	image/jpeg	http://www.gutenberg.org/cache/epub/48617/pg48617.cover.small.jpg	2020-05-23 23:58:40.628549	ebooks/48617
555049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48617.kindle.noimages	2020-05-23 23:58:40.586556	ebooks/48617
3627120	text/html; charset=utf-8	http://www.gutenberg.org/files/48617/48617-h.zip	2015-03-31 14:59:38	ebooks/48617
222871	text/html; charset=utf-8	http://www.gutenberg.org/files/48617/48617-h/48617-h.htm	2015-03-31 14:57:56	ebooks/48617
3683104	application/epub+zip	http://www.gutenberg.org/ebooks/48617.epub.images	2020-05-23 23:58:36.284639	ebooks/48617
69696	application/zip	http://www.gutenberg.org/files/48617/48617-8.zip	2015-03-31 14:59:36	ebooks/48617
69973	text/plain; charset=utf-8	http://www.gutenberg.org/files/48617/48617-0.zip	2015-03-31 14:59:36	ebooks/48617
175869	application/epub+zip	http://www.gutenberg.org/ebooks/48617.epub.noimages	2020-05-23 23:58:37.202604	ebooks/48617
7492040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48617.kindle.images	2020-05-23 23:58:39.907568	ebooks/48617
15134	image/jpeg	http://www.gutenberg.org/cache/epub/48617/pg48617.cover.medium.jpg	2020-05-23 23:58:40.669537	ebooks/48617
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/48617.rdf	2020-06-11 01:40:26.334867	ebooks/48617
29185	image/jpeg	http://www.gutenberg.org/cache/epub/48618/pg48618.cover.medium.jpg	2020-05-23 23:58:46.245484	ebooks/48618
2643876	application/epub+zip	http://www.gutenberg.org/ebooks/48618.epub.images	2020-05-23 23:58:41.844526	ebooks/48618
767448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48618/48618-h/48618-h.htm	2015-05-02 05:12:24	ebooks/48618
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/48618.rdf	2020-06-11 01:40:26.358865	ebooks/48618
1366650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48618.kindle.noimages	2020-05-23 23:58:46.163472	ebooks/48618
364216	application/epub+zip	http://www.gutenberg.org/ebooks/48618.epub.noimages	2020-05-23 23:58:42.37051	ebooks/48618
4607	image/jpeg	http://www.gutenberg.org/cache/epub/48618/pg48618.cover.small.jpg	2020-05-23 23:58:46.20647	ebooks/48618
5917906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48618.kindle.images	2020-05-23 23:58:44.562485	ebooks/48618
2600955	application/zip	http://www.gutenberg.org/files/48618/48618-h.zip	2015-05-02 05:12:40	ebooks/48618
663721	text/plain	http://www.gutenberg.org/ebooks/48618.txt.utf-8	2020-05-23 23:58:40.808556	ebooks/48618
648999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48618/48618-8.txt	2015-05-02 05:12:22	ebooks/48618
252124	application/zip	http://www.gutenberg.org/files/48618/48618-8.zip	2015-05-02 05:12:40	ebooks/48618
8329	image/jpeg	http://www.gutenberg.org/cache/epub/48619/pg48619.cover.medium.jpg	2020-05-23 23:58:53.499676	ebooks/48619
157413	text/html; charset=utf-8	http://www.gutenberg.org/files/48619/48619-h/48619-h.html	2015-03-31 17:28:04	ebooks/48619
73482	text/x-rst	http://www.gutenberg.org/ebooks/48619.rst.gen	2020-05-23 23:58:47.72948	ebooks/48619
1739	image/jpeg	http://www.gutenberg.org/cache/epub/48619/pg48619.cover.small.jpg	2020-05-23 23:58:53.083689	ebooks/48619
73482	text/x-rst	http://www.gutenberg.org/files/48619/48619-rst/48619-rst.rst	2015-03-31 17:27:58	ebooks/48619
20313	application/rdf+xml	http://www.gutenberg.org/ebooks/48619.rdf	2020-06-11 01:40:26.394864	ebooks/48619
82872	application/epub+zip	http://www.gutenberg.org/ebooks/48619.epub.noimages	2020-05-23 23:58:51.160753	ebooks/48619
532288	application/epub+zip	http://www.gutenberg.org/ebooks/48619.epub.images	2020-05-23 23:58:49.463744	ebooks/48619
80581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48619/48619-8.txt	2015-03-31 17:28:02	ebooks/48619
29534	application/zip	http://www.gutenberg.org/files/48619/48619.zip	2015-03-31 17:28:04	ebooks/48619
29552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48619/48619-8.zip	2015-03-31 17:28:02	ebooks/48619
29614	application/zip	http://www.gutenberg.org/files/48619/48619-0.zip	2015-03-31 17:28:00	ebooks/48619
145296	application/pdf	http://www.gutenberg.org/ebooks/48619.pdf.noimages	2020-05-23 23:58:57.313631	ebooks/48619
80795	text/plain; charset=utf-8	http://www.gutenberg.org/files/48619/48619-0.txt	2015-03-31 17:28:00	ebooks/48619
297128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48619.kindle.noimages	2020-05-23 23:58:52.659679	ebooks/48619
501109	text/x-rst	http://www.gutenberg.org/files/48619/48619-rst.zip	2015-03-31 17:27:58	ebooks/48619
514430	application/zip	http://www.gutenberg.org/files/48619/48619-h.zip	2015-03-31 17:28:04	ebooks/48619
80584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48619/48619.txt	2015-03-31 17:28:04	ebooks/48619
1194108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48619.kindle.images	2020-05-23 23:58:52.054697	ebooks/48619
595777	application/pdf	http://www.gutenberg.org/ebooks/48619.pdf.images	2020-05-23 23:58:55.404672	ebooks/48619
269968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4862.kindle.images	2020-06-03 00:00:51.657996	ebooks/4862
269960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4862.kindle.noimages	2020-06-03 00:00:51.951023	ebooks/4862
122137	text/html	http://www.gutenberg.org/ebooks/4862.html.images	2020-06-03 00:00:51.207985	ebooks/4862
115878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4862/4862.txt	2015-03-29 07:31:34	ebooks/4862
67704	application/epub+zip	http://www.gutenberg.org/ebooks/4862.epub.noimages	2020-06-03 00:00:51.363029	ebooks/4862
67704	application/epub+zip	http://www.gutenberg.org/ebooks/4862.epub.images	2020-06-03 00:00:51.314038	ebooks/4862
122137	text/html	http://www.gutenberg.org/ebooks/4862.html.noimages	2020-06-03 00:00:51.245015	ebooks/4862
115840	text/plain	http://www.gutenberg.org/ebooks/4862.txt.utf-8	2020-06-03 00:00:51.102004	ebooks/4862
45821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4862/4862.zip	2015-03-29 07:32:02	ebooks/4862
14430	image/jpeg	http://www.gutenberg.org/cache/epub/4862/pg4862.cover.medium.jpg	2020-06-03 00:00:52.000994	ebooks/4862
3523	image/jpeg	http://www.gutenberg.org/cache/epub/4862/pg4862.cover.small.jpg	2020-06-03 00:00:51.976996	ebooks/4862
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/4862.rdf	2020-06-11 01:04:00.195101	ebooks/4862
395929	application/pdf	http://www.gutenberg.org/ebooks/48620.pdf.images	2020-05-23 23:59:06.599517	ebooks/48620
156443	application/zip	http://www.gutenberg.org/files/48620/48620-h.zip	2015-03-31 17:29:02	ebooks/48620
657569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48620.kindle.noimages	2020-05-23 23:59:04.131542	ebooks/48620
21341	application/rdf+xml	http://www.gutenberg.org/ebooks/48620.rdf	2020-06-11 01:40:26.430866	ebooks/48620
123761	application/zip	http://www.gutenberg.org/files/48620/48620-8.zip	2015-03-31 17:28:58	ebooks/48620
313198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48620/48620.txt	2015-03-31 17:29:00	ebooks/48620
375097	text/html; charset=utf-8	http://www.gutenberg.org/files/48620/48620-h/48620-h.html	2015-03-31 17:29:02	ebooks/48620
395927	application/pdf	http://www.gutenberg.org/ebooks/48620.pdf.noimages	2020-05-23 23:59:08.615486	ebooks/48620
124100	application/zip	http://www.gutenberg.org/files/48620/48620-0.zip	2015-03-31 17:28:58	ebooks/48620
315337	text/plain; charset=utf-8	http://www.gutenberg.org/files/48620/48620-0.txt	2015-03-31 17:28:58	ebooks/48620
1661	image/jpeg	http://www.gutenberg.org/cache/epub/48620/pg48620.cover.small.jpg	2020-05-23 23:59:04.447533	ebooks/48620
297696	text/x-rst	http://www.gutenberg.org/ebooks/48620.rst.gen	2020-05-23 23:58:59.212642	ebooks/48620
141788	application/zip	http://www.gutenberg.org/files/48620/48620-rst.zip	2015-03-31 17:28:56	ebooks/48620
7423	image/jpeg	http://www.gutenberg.org/cache/epub/48620/pg48620.cover.medium.jpg	2020-05-23 23:59:04.755531	ebooks/48620
176744	application/epub+zip	http://www.gutenberg.org/ebooks/48620.epub.images	2020-05-23 23:59:00.764586	ebooks/48620
657580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48620.kindle.images	2020-05-23 23:59:03.224545	ebooks/48620
297696	text/x-rst	http://www.gutenberg.org/files/48620/48620-rst/48620-rst.rst	2015-03-31 17:28:56	ebooks/48620
313198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48620/48620-8.txt	2015-03-31 17:28:58	ebooks/48620
176745	application/epub+zip	http://www.gutenberg.org/ebooks/48620.epub.noimages	2020-05-23 23:59:02.313606	ebooks/48620
123725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48620/48620.zip	2015-03-31 17:29:00	ebooks/48620
531470	text/x-rst	http://www.gutenberg.org/files/48621/48621-rst.zip	2015-03-31 17:30:16	ebooks/48621
587315	application/epub+zip	http://www.gutenberg.org/ebooks/48621.epub.images	2020-05-23 23:59:14.293653	ebooks/48621
866893	application/pdf	http://www.gutenberg.org/ebooks/48621.pdf.noimages	2020-05-23 23:59:29.731706	ebooks/48621
288159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48621/48621.zip	2015-03-31 17:30:26	ebooks/48621
288220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48621/48621-8.zip	2015-03-31 17:30:22	ebooks/48621
1065688	application/pdf	http://www.gutenberg.org/ebooks/48621.pdf.images	2020-05-23 23:59:25.967466	ebooks/48621
1869395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48621.kindle.images	2020-05-23 23:59:18.975552	ebooks/48621
389554	application/epub+zip	http://www.gutenberg.org/ebooks/48621.epub.noimages	2020-05-23 23:59:17.068572	ebooks/48621
12596	image/jpeg	http://www.gutenberg.org/cache/epub/48621/pg48621.cover.medium.jpg	2020-05-23 23:59:22.296495	ebooks/48621
2109	image/jpeg	http://www.gutenberg.org/cache/epub/48621/pg48621.cover.small.jpg	2020-05-23 23:59:21.636529	ebooks/48621
551089	application/zip	http://www.gutenberg.org/files/48621/48621-h.zip	2015-03-31 17:30:28	ebooks/48621
867329	text/html; charset=utf-8	http://www.gutenberg.org/files/48621/48621-h/48621-h.html	2015-03-31 17:30:28	ebooks/48621
748933	text/plain; charset=utf-8	http://www.gutenberg.org/files/48621/48621-0.txt	2015-03-31 17:30:18	ebooks/48621
741683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48621/48621.txt	2015-03-31 17:30:24	ebooks/48621
289063	text/plain; charset=utf-8	http://www.gutenberg.org/files/48621/48621-0.zip	2015-03-31 17:30:18	ebooks/48621
21286	application/rdf+xml	http://www.gutenberg.org/ebooks/48621.rdf	2020-06-11 01:40:26.467863	ebooks/48621
741683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48621/48621-8.txt	2015-03-31 17:30:22	ebooks/48621
1474682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48621.kindle.noimages	2020-05-23 23:59:20.810534	ebooks/48621
731577	text/x-rst	http://www.gutenberg.org/files/48621/48621-rst/48621-rst.rst	2015-03-31 17:30:16	ebooks/48621
731577	text/x-rst	http://www.gutenberg.org/ebooks/48621.rst.gen	2020-05-23 23:59:11.410535	ebooks/48621
157398	application/zip	http://www.gutenberg.org/files/48622/48622.zip	2015-03-31 17:32:46	ebooks/48622
510783	text/html; charset=utf-8	http://www.gutenberg.org/files/48622/48622-h/48622-h.html	2015-03-31 17:32:48	ebooks/48622
827306	application/zip	http://www.gutenberg.org/files/48622/48622-rst.zip	2015-03-31 17:32:40	ebooks/48622
901819	application/epub+zip	http://www.gutenberg.org/ebooks/48622.epub.images	2020-05-23 23:59:34.874708	ebooks/48622
410797	text/x-rst	http://www.gutenberg.org/ebooks/48622.rst.gen	2020-05-23 23:59:32.763705	ebooks/48622
3751	image/jpeg	http://www.gutenberg.org/cache/epub/48622/pg48622.cover.small.jpg	2020-05-23 23:59:39.996562	ebooks/48622
248680	application/epub+zip	http://www.gutenberg.org/ebooks/48622.epub.noimages	2020-05-23 23:59:36.972612	ebooks/48622
420972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48622/48622.txt	2015-03-31 17:32:46	ebooks/48622
24174	application/rdf+xml	http://www.gutenberg.org/ebooks/48622.rdf	2020-06-11 01:40:26.508865	ebooks/48622
905568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48622.kindle.noimages	2020-05-23 23:59:39.505571	ebooks/48622
157416	application/zip	http://www.gutenberg.org/files/48622/48622-8.zip	2015-03-31 17:32:44	ebooks/48622
157677	text/plain; charset=utf-8	http://www.gutenberg.org/files/48622/48622-0.zip	2015-03-31 17:32:42	ebooks/48622
420974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48622/48622-8.txt	2015-03-31 17:32:44	ebooks/48622
2183175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48622.kindle.images	2020-05-23 23:59:38.36358	ebooks/48622
844172	application/zip	http://www.gutenberg.org/files/48622/48622-h.zip	2015-03-31 17:32:48	ebooks/48622
21130	image/jpeg	http://www.gutenberg.org/cache/epub/48622/pg48622.cover.medium.jpg	2020-05-23 23:59:40.676585	ebooks/48622
422266	text/plain; charset=utf-8	http://www.gutenberg.org/files/48622/48622-0.txt	2015-03-31 17:32:42	ebooks/48622
506771	application/pdf	http://www.gutenberg.org/ebooks/48622.pdf.noimages	2020-05-23 23:59:45.719486	ebooks/48622
1182551	application/pdf	http://www.gutenberg.org/ebooks/48622.pdf.images	2020-05-23 23:59:43.092558	ebooks/48622
410797	text/x-rst	http://www.gutenberg.org/files/48622/48622-rst/48622-rst.rst	2015-03-31 17:32:40	ebooks/48622
155756	text/html	http://www.gutenberg.org/ebooks/48623.html.noimages	2020-05-23 23:59:46.949478	ebooks/48623
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/48623.rdf	2020-06-11 01:40:26.535866	ebooks/48623
3819	image/jpeg	http://www.gutenberg.org/cache/epub/48623/pg48623.cover.small.jpg	2020-05-23 23:59:47.903486	ebooks/48623
136793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48623/48623-8.txt	2015-03-31 19:15:44	ebooks/48623
331221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48623.kindle.noimages	2020-05-23 23:59:47.876467	ebooks/48623
55240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48623/48623-8.zip	2015-03-31 19:15:46	ebooks/48623
16631	image/jpeg	http://www.gutenberg.org/cache/epub/48623/pg48623.cover.medium.jpg	2020-05-23 23:59:47.929492	ebooks/48623
84381	application/epub+zip	http://www.gutenberg.org/ebooks/48623.epub.noimages	2020-05-23 23:59:47.106475	ebooks/48623
84381	application/epub+zip	http://www.gutenberg.org/ebooks/48623.epub.images	2020-05-23 23:59:47.03949	ebooks/48623
331237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48623.kindle.images	2020-05-23 23:59:47.491475	ebooks/48623
142446	text/plain	http://www.gutenberg.org/ebooks/48623.txt.utf-8	2020-05-23 23:59:46.802482	ebooks/48623
155756	text/html	http://www.gutenberg.org/ebooks/48623.html.images	2020-05-23 23:59:46.904495	ebooks/48623
343243	text/plain; charset=utf-8	http://www.gutenberg.org/files/48624/48624-0.zip	2015-04-01 04:42:20	ebooks/48624
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/48624.rdf	2020-06-11 01:40:26.558861	ebooks/48624
511096	application/epub+zip	http://www.gutenberg.org/ebooks/48624.epub.noimages	2020-05-23 23:59:49.427455	ebooks/48624
511097	application/epub+zip	http://www.gutenberg.org/ebooks/48624.epub.images	2020-05-23 23:59:48.732472	ebooks/48624
27395	image/jpeg	http://www.gutenberg.org/cache/epub/48624/pg48624.cover.medium.jpg	2020-05-23 23:59:53.43262	ebooks/48624
1816387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48624.kindle.images	2020-05-23 23:59:51.387424	ebooks/48624
911524	text/plain; charset=utf-8	http://www.gutenberg.org/files/48624/48624-0.txt	2015-04-01 04:42:16	ebooks/48624
1816378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48624.kindle.noimages	2020-05-23 23:59:53.373617	ebooks/48624
3919	image/jpeg	http://www.gutenberg.org/cache/epub/48624/pg48624.cover.small.jpg	2020-05-23 23:59:53.405593	ebooks/48624
972274	text/html; charset=utf-8	http://www.gutenberg.org/files/48624/48624-h/48624-h.htm	2015-04-01 04:42:20	ebooks/48624
451095	application/zip	http://www.gutenberg.org/files/48624/48624-h.zip	2015-04-01 04:42:20	ebooks/48624
208553	text/html; charset=utf-8	http://www.gutenberg.org/files/48625/48625-h.zip	2015-04-03 06:36:56	ebooks/48625
810673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48625.kindle.images	2020-05-23 23:59:55.139593	ebooks/48625
248215	application/epub+zip	http://www.gutenberg.org/ebooks/48625.epub.noimages	2020-05-23 23:59:54.22559	ebooks/48625
362503	text/html; charset=utf-8	http://www.gutenberg.org/files/48625/48625-h/48625-h.htm	2015-04-03 06:36:56	ebooks/48625
332481	text/plain; charset=utf-8	http://www.gutenberg.org/files/48625/48625-0.txt	2015-04-03 06:36:52	ebooks/48625
810669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48625.kindle.noimages	2020-05-23 23:59:56.051577	ebooks/48625
128494	application/zip	http://www.gutenberg.org/files/48625/48625-0.zip	2015-04-03 06:36:56	ebooks/48625
2371	image/jpeg	http://www.gutenberg.org/cache/epub/48625/pg48625.cover.small.jpg	2020-05-23 23:59:56.077593	ebooks/48625
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/48625.rdf	2020-06-11 01:40:26.581891	ebooks/48625
248215	application/epub+zip	http://www.gutenberg.org/ebooks/48625.epub.images	2020-05-23 23:59:53.926622	ebooks/48625
17561	image/jpeg	http://www.gutenberg.org/cache/epub/48625/pg48625.cover.medium.jpg	2020-05-23 23:59:56.101567	ebooks/48625
185113	application/zip	http://www.gutenberg.org/files/48626/48626.zip	2015-04-01 05:50:26	ebooks/48626
486036	text/x-rst	http://www.gutenberg.org/files/48626/48626-rst/48626-rst.rst	2015-04-01 05:50:20	ebooks/48626
2016	image/jpeg	http://www.gutenberg.org/cache/epub/48626/pg48626.cover.small.jpg	2020-05-24 00:00:06.468815	ebooks/48626
185202	application/zip	http://www.gutenberg.org/files/48626/48626-8.zip	2015-04-01 05:50:24	ebooks/48626
503892	text/plain; charset=utf-8	http://www.gutenberg.org/files/48626/48626-0.txt	2015-04-01 05:50:22	ebooks/48626
269211	application/epub+zip	http://www.gutenberg.org/ebooks/48626.epub.noimages	2020-05-24 00:00:02.821513	ebooks/48626
225516	application/zip	http://www.gutenberg.org/files/48626/48626-rst.zip	2015-04-01 05:50:20	ebooks/48626
244622	application/zip	http://www.gutenberg.org/files/48626/48626-h.zip	2015-04-01 05:50:28	ebooks/48626
500328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48626/48626-8.txt	2015-04-01 05:50:24	ebooks/48626
11839	image/jpeg	http://www.gutenberg.org/cache/epub/48626/pg48626.cover.medium.jpg	2020-05-24 00:00:06.982713	ebooks/48626
500326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48626/48626.txt	2015-04-01 05:50:26	ebooks/48626
1042813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48626.kindle.images	2020-05-24 00:00:04.309456	ebooks/48626
594389	application/pdf	http://www.gutenberg.org/ebooks/48626.pdf.noimages	2020-05-24 00:00:13.016696	ebooks/48626
20157	application/rdf+xml	http://www.gutenberg.org/ebooks/48626.rdf	2020-06-11 01:40:26.616866	ebooks/48626
486036	text/x-rst	http://www.gutenberg.org/ebooks/48626.rst.gen	2020-05-23 23:59:57.887577	ebooks/48626
269209	application/epub+zip	http://www.gutenberg.org/ebooks/48626.epub.images	2020-05-24 00:00:00.328553	ebooks/48626
1042703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48626.kindle.noimages	2020-05-24 00:00:05.800435	ebooks/48626
185744	application/zip	http://www.gutenberg.org/files/48626/48626-0.zip	2015-04-01 05:50:22	ebooks/48626
594390	application/pdf	http://www.gutenberg.org/ebooks/48626.pdf.images	2020-05-24 00:00:09.979677	ebooks/48626
626165	text/html; charset=utf-8	http://www.gutenberg.org/files/48626/48626-h/48626-h.html	2015-04-01 05:50:28	ebooks/48626
60321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48627/48627-8.zip	2015-04-02 13:29:00	ebooks/48627
151995	application/epub+zip	http://www.gutenberg.org/ebooks/48627.epub.noimages	2020-05-24 00:00:15.101632	ebooks/48627
2212	image/jpeg	http://www.gutenberg.org/cache/epub/48627/pg48627.cover.small.jpg	2020-05-24 00:00:16.502601	ebooks/48627
164071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48627/48627-8.txt	2015-04-02 13:28:08	ebooks/48627
170138	text/plain	http://www.gutenberg.org/ebooks/48627.txt.utf-8	2020-05-24 00:00:14.355649	ebooks/48627
10305	image/jpeg	http://www.gutenberg.org/cache/epub/48627/pg48627.cover.medium.jpg	2020-05-24 00:00:16.567594	ebooks/48627
495160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48627.kindle.images	2020-05-24 00:00:15.764623	ebooks/48627
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/48627.rdf	2020-06-11 01:40:26.640866	ebooks/48627
491211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48627.kindle.noimages	2020-05-24 00:00:16.4386	ebooks/48627
213879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48627/48627-h/48627-h.htm	2015-04-02 13:28:24	ebooks/48627
183765	application/zip	http://www.gutenberg.org/files/48627/48627-h.zip	2015-04-02 13:29:00	ebooks/48627
154200	application/epub+zip	http://www.gutenberg.org/ebooks/48627.epub.images	2020-05-24 00:00:14.801684	ebooks/48627
203406	text/plain	http://www.gutenberg.org/ebooks/48628.txt.utf-8	2020-05-24 00:00:16.680591	ebooks/48628
394134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48628.kindle.images	2020-05-24 00:00:17.468655	ebooks/48628
97516	application/epub+zip	http://www.gutenberg.org/ebooks/48628.epub.noimages	2020-05-24 00:00:17.032638	ebooks/48628
216120	text/html	http://www.gutenberg.org/ebooks/48628.html.noimages	2020-05-24 00:00:16.851599	ebooks/48628
3312	image/jpeg	http://www.gutenberg.org/cache/epub/48628/pg48628.cover.small.jpg	2020-05-24 00:00:17.930654	ebooks/48628
74603	application/zip	http://www.gutenberg.org/files/48628/48628-8.zip	2015-04-01 14:44:22	ebooks/48628
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/48628.rdf	2020-06-11 01:40:26.667861	ebooks/48628
13142	image/jpeg	http://www.gutenberg.org/cache/epub/48628/pg48628.cover.medium.jpg	2020-05-24 00:00:17.954645	ebooks/48628
97518	application/epub+zip	http://www.gutenberg.org/ebooks/48628.epub.images	2020-05-24 00:00:16.960581	ebooks/48628
216120	text/html	http://www.gutenberg.org/ebooks/48628.html.images	2020-05-24 00:00:16.798614	ebooks/48628
193748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48628/48628-8.txt	2015-04-01 14:44:18	ebooks/48628
394128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48628.kindle.noimages	2020-05-24 00:00:17.905631	ebooks/48628
144438	application/epub+zip	http://www.gutenberg.org/ebooks/48629.epub.noimages	2020-05-24 00:00:18.659572	ebooks/48629
144438	application/epub+zip	http://www.gutenberg.org/ebooks/48629.epub.images	2020-05-24 00:00:18.543593	ebooks/48629
15617	image/jpeg	http://www.gutenberg.org/cache/epub/48629/pg48629.cover.medium.jpg	2020-05-24 00:00:20.121555	ebooks/48629
297808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48629/48629-8.txt	2015-04-01 18:49:08	ebooks/48629
342131	text/html	http://www.gutenberg.org/ebooks/48629.html.images	2020-05-24 00:00:18.288677	ebooks/48629
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/48629.rdf	2020-06-11 01:40:26.692873	ebooks/48629
575282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48629.kindle.images	2020-05-24 00:00:19.366557	ebooks/48629
575274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48629.kindle.noimages	2020-05-24 00:00:20.070587	ebooks/48629
313128	text/plain	http://www.gutenberg.org/ebooks/48629.txt.utf-8	2020-05-24 00:00:18.066599	ebooks/48629
342131	text/html	http://www.gutenberg.org/ebooks/48629.html.noimages	2020-05-24 00:00:18.368617	ebooks/48629
111662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48629/48629-8.zip	2015-04-01 18:49:10	ebooks/48629
4207	image/jpeg	http://www.gutenberg.org/cache/epub/48629/pg48629.cover.small.jpg	2020-05-24 00:00:20.097542	ebooks/48629
76678	application/epub+zip	http://www.gutenberg.org/ebooks/4863.epub.noimages	2020-06-03 00:00:52.370982	ebooks/4863
15250	image/jpeg	http://www.gutenberg.org/cache/epub/4863/pg4863.cover.medium.jpg	2020-06-03 00:00:53.094976	ebooks/4863
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/4863.rdf	2020-06-11 01:04:00.220102	ebooks/4863
3482	image/jpeg	http://www.gutenberg.org/cache/epub/4863/pg4863.cover.small.jpg	2020-06-03 00:00:53.069997	ebooks/4863
137923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4863/4863.txt	2015-03-29 07:33:02	ebooks/4863
53834	application/zip	http://www.gutenberg.org/files/4863/4863.zip	2015-03-29 07:33:20	ebooks/4863
76677	application/epub+zip	http://www.gutenberg.org/ebooks/4863.epub.images	2020-06-03 00:00:52.316004	ebooks/4863
145657	text/html	http://www.gutenberg.org/ebooks/4863.html.noimages	2020-06-03 00:00:52.239027	ebooks/4863
306778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4863.kindle.noimages	2020-06-03 00:00:53.044015	ebooks/4863
145657	text/html	http://www.gutenberg.org/ebooks/4863.html.images	2020-06-03 00:00:52.198003	ebooks/4863
306785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4863.kindle.images	2020-06-03 00:00:52.706001	ebooks/4863
137885	text/plain	http://www.gutenberg.org/ebooks/4863.txt.utf-8	2020-06-03 00:00:52.110002	ebooks/4863
8237812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48630.kindle.images	2020-05-24 00:00:25.978482	ebooks/48630
163057	text/plain; charset=utf-8	http://www.gutenberg.org/files/48630/48630-0.zip	2015-04-02 11:39:24	ebooks/48630
531570	text/html; charset=utf-8	http://www.gutenberg.org/files/48630/48630-h/48630-h.htm	2015-04-02 11:38:20	ebooks/48630
3913822	application/epub+zip	http://www.gutenberg.org/ebooks/48630.epub.images	2020-05-24 00:00:21.948545	ebooks/48630
427354	text/plain; charset=utf-8	http://www.gutenberg.org/files/48630/48630-0.txt	2015-04-02 11:38:18	ebooks/48630
15018	image/jpeg	http://www.gutenberg.org/cache/epub/48630/pg48630.cover.medium.jpg	2020-05-24 00:00:27.577447	ebooks/48630
271542	application/epub+zip	http://www.gutenberg.org/ebooks/48630.epub.noimages	2020-05-24 00:00:23.206536	ebooks/48630
411703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48630/48630-8.txt	2015-04-02 11:39:00	ebooks/48630
2538	image/jpeg	http://www.gutenberg.org/cache/epub/48630/pg48630.cover.small.jpg	2020-05-24 00:00:27.523469	ebooks/48630
160924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48630/48630-8.zip	2015-04-02 11:39:24	ebooks/48630
3961464	text/html; charset=utf-8	http://www.gutenberg.org/files/48630/48630-h.zip	2015-04-02 11:39:24	ebooks/48630
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/48630.rdf	2020-06-11 01:40:26.719866	ebooks/48630
963608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48630.kindle.noimages	2020-05-24 00:00:27.463474	ebooks/48630
180845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48631/48631-h.zip	2015-04-02 13:14:30	ebooks/48631
116990	application/epub+zip	http://www.gutenberg.org/ebooks/48631.epub.noimages	2020-05-24 00:00:28.208438	ebooks/48631
559032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48631.kindle.images	2020-05-24 00:00:28.766495	ebooks/48631
120251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48631/48631-8.txt	2015-04-02 13:14:20	ebooks/48631
151432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48631/48631-h/48631-h.htm	2015-04-02 13:14:20	ebooks/48631
120218	text/plain	http://www.gutenberg.org/ebooks/48631.txt.utf-8	2020-05-24 00:00:27.73447	ebooks/48631
189896	application/epub+zip	http://www.gutenberg.org/ebooks/48631.epub.images	2020-05-24 00:00:28.029451	ebooks/48631
38652	application/zip	http://www.gutenberg.org/files/48631/48631-8.zip	2015-04-02 13:14:28	ebooks/48631
2240	image/jpeg	http://www.gutenberg.org/cache/epub/48631/pg48631.cover.small.jpg	2020-05-24 00:00:29.314432	ebooks/48631
414466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48631.kindle.noimages	2020-05-24 00:00:29.291436	ebooks/48631
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/48631.rdf	2020-06-11 01:40:26.744864	ebooks/48631
15594	image/jpeg	http://www.gutenberg.org/cache/epub/48631/pg48631.cover.medium.jpg	2020-05-24 00:00:29.334436	ebooks/48631
466545	text/html	http://www.gutenberg.org/ebooks/48632.html.images	2020-05-24 00:00:29.729445	ebooks/48632
431535	text/plain	http://www.gutenberg.org/ebooks/48632.txt.utf-8	2020-05-24 00:00:29.449443	ebooks/48632
163938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48632/48632-8.zip	2015-04-04 07:38:46	ebooks/48632
3841	image/jpeg	http://www.gutenberg.org/cache/epub/48632/pg48632.cover.small.jpg	2020-05-24 00:00:32.085606	ebooks/48632
15277	image/jpeg	http://www.gutenberg.org/cache/epub/48632/pg48632.cover.medium.jpg	2020-05-24 00:00:32.109607	ebooks/48632
806936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48632.kindle.images	2020-05-24 00:00:31.125603	ebooks/48632
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/48632.rdf	2020-06-11 01:40:26.770869	ebooks/48632
411563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48632/48632-8.txt	2015-04-04 07:38:44	ebooks/48632
202212	application/epub+zip	http://www.gutenberg.org/ebooks/48632.epub.noimages	2020-05-24 00:00:30.196422	ebooks/48632
466545	text/html	http://www.gutenberg.org/ebooks/48632.html.noimages	2020-05-24 00:00:29.830449	ebooks/48632
202212	application/epub+zip	http://www.gutenberg.org/ebooks/48632.epub.images	2020-05-24 00:00:30.051424	ebooks/48632
806920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48632.kindle.noimages	2020-05-24 00:00:32.059626	ebooks/48632
629376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48633.kindle.images	2020-05-24 00:00:33.553607	ebooks/48633
629368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48633.kindle.noimages	2020-05-24 00:00:34.294565	ebooks/48633
3218	image/jpeg	http://www.gutenberg.org/cache/epub/48633/pg48633.cover.small.jpg	2020-05-24 00:00:34.320566	ebooks/48633
360877	text/html	http://www.gutenberg.org/ebooks/48633.html.noimages	2020-05-24 00:00:32.5216	ebooks/48633
160168	application/epub+zip	http://www.gutenberg.org/ebooks/48633.epub.noimages	2020-05-24 00:00:32.813605	ebooks/48633
334166	text/plain	http://www.gutenberg.org/ebooks/48633.txt.utf-8	2020-05-24 00:00:32.22666	ebooks/48633
160168	application/epub+zip	http://www.gutenberg.org/ebooks/48633.epub.images	2020-05-24 00:00:32.696588	ebooks/48633
12763	image/jpeg	http://www.gutenberg.org/cache/epub/48633/pg48633.cover.medium.jpg	2020-05-24 00:00:34.343572	ebooks/48633
319209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48633/48633-8.txt	2015-04-04 07:40:18	ebooks/48633
125825	application/zip	http://www.gutenberg.org/files/48633/48633-8.zip	2015-04-04 07:40:20	ebooks/48633
360877	text/html	http://www.gutenberg.org/ebooks/48633.html.images	2020-05-24 00:00:32.440639	ebooks/48633
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/48633.rdf	2020-06-11 01:40:26.796863	ebooks/48633
3452	image/jpeg	http://www.gutenberg.org/cache/epub/48634/pg48634.cover.small.jpg	2020-06-16 02:25:22.776942	ebooks/48634
1933747	application/epub+zip	http://www.gutenberg.org/ebooks/48634.epub.images	2020-06-16 02:25:19.307035	ebooks/48634
3663259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48634.kindle.images	2020-06-16 02:25:21.370013	ebooks/48634
299028	application/epub+zip	http://www.gutenberg.org/ebooks/48634.epub.noimages	2020-06-16 02:25:19.635014	ebooks/48634
13597	image/jpeg	http://www.gutenberg.org/cache/epub/48634/pg48634.cover.medium.jpg	2020-06-16 02:25:22.818946	ebooks/48634
580530	text/plain; charset=utf-8	http://www.gutenberg.org/files/48634/48634-0.txt	2020-06-15 18:17:51	ebooks/48634
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/48634.rdf	2020-06-16 02:25:22.915944	ebooks/48634
649056	text/html	http://www.gutenberg.org/files/48634/48634-h/48634-h.htm	2015-04-04 10:16:32	ebooks/48634
1153368	text/html	http://www.gutenberg.org/files/48634/48634-h.zip	2015-04-04 10:21:18	ebooks/48634
219730	application/zip	http://www.gutenberg.org/files/48634/48634-0.zip	2020-06-15 18:17:51	ebooks/48634
1122488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48634.kindle.noimages	2020-06-16 02:25:22.729944	ebooks/48634
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/48635.rdf	2020-06-11 01:40:26.846862	ebooks/48635
1552	image/jpeg	http://www.gutenberg.org/cache/epub/48635/pg48635.cover.small.jpg	2020-05-24 00:00:44.908429	ebooks/48635
623343	text/plain; charset=utf-8	http://www.gutenberg.org/files/48635/48635-0.txt	2015-04-04 12:41:58	ebooks/48635
1365131	application/zip	http://www.gutenberg.org/files/48635/48635-h.zip	2015-04-04 12:42:04	ebooks/48635
223733	text/plain; charset=utf-8	http://www.gutenberg.org/files/48635/48635-0.zip	2015-04-04 12:42:04	ebooks/48635
783642	text/html; charset=utf-8	http://www.gutenberg.org/files/48635/48635-h/48635-h.htm	2015-04-04 12:42:02	ebooks/48635
7085	image/jpeg	http://www.gutenberg.org/cache/epub/48635/pg48635.cover.medium.jpg	2020-05-24 00:00:45.014428	ebooks/48635
291039	application/epub+zip	http://www.gutenberg.org/ebooks/48635.epub.noimages	2020-05-24 00:00:40.332493	ebooks/48635
1405122	application/epub+zip	http://www.gutenberg.org/ebooks/48635.epub.images	2020-05-24 00:00:39.694516	ebooks/48635
1207565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48635.kindle.noimages	2020-05-24 00:00:44.793429	ebooks/48635
3402080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48635.kindle.images	2020-05-24 00:00:42.817452	ebooks/48635
839654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48636.kindle.images	2020-05-24 00:00:46.780702	ebooks/48636
303262	application/epub+zip	http://www.gutenberg.org/ebooks/48636.epub.images	2020-05-24 00:00:45.84171	ebooks/48636
10875	image/jpeg	http://www.gutenberg.org/cache/epub/48636/pg48636.cover.medium.jpg	2020-05-24 00:00:47.551693	ebooks/48636
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/48636.rdf	2020-06-11 01:40:26.869864	ebooks/48636
86047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48636/48636-8.zip	2015-04-04 17:20:02	ebooks/48636
153667	application/epub+zip	http://www.gutenberg.org/ebooks/48636.epub.noimages	2020-05-24 00:00:46.048704	ebooks/48636
216086	text/plain	http://www.gutenberg.org/ebooks/48636.txt.utf-8	2020-05-24 00:00:45.499734	ebooks/48636
248330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48636/48636-h/48636-h.htm	2015-04-04 17:19:56	ebooks/48636
541063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48636.kindle.noimages	2020-05-24 00:00:47.494716	ebooks/48636
291364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48636/48636-h.zip	2015-04-04 17:20:02	ebooks/48636
1775	image/jpeg	http://www.gutenberg.org/cache/epub/48636/pg48636.cover.small.jpg	2020-05-24 00:00:47.523689	ebooks/48636
216101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48636/48636-8.txt	2015-04-04 17:19:56	ebooks/48636
154530	text/html; charset=utf-8	http://www.gutenberg.org/files/48637/48637-h/48637-h.htm	2015-04-04 17:43:30	ebooks/48637
479791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48637.kindle.noimages	2020-05-24 00:00:50.264672	ebooks/48637
99728	text/plain; charset=utf-8	http://www.gutenberg.org/files/48637/48637-0.txt	2015-04-04 17:43:28	ebooks/48637
3624	image/jpeg	http://www.gutenberg.org/cache/epub/48637/pg48637.cover.small.jpg	2020-05-24 00:00:50.31266	ebooks/48637
30551	image/jpeg	http://www.gutenberg.org/cache/epub/48637/pg48637.cover.medium.jpg	2020-05-24 00:00:50.359662	ebooks/48637
37501	application/zip	http://www.gutenberg.org/files/48637/48637-0.zip	2015-04-04 17:43:34	ebooks/48637
750473	application/epub+zip	http://www.gutenberg.org/ebooks/48637.epub.images	2020-05-24 00:00:48.34971	ebooks/48637
1629701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48637.kindle.images	2020-05-24 00:00:49.745669	ebooks/48637
170991	application/epub+zip	http://www.gutenberg.org/ebooks/48637.epub.noimages	2020-05-24 00:00:48.842707	ebooks/48637
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/48637.rdf	2020-06-11 01:40:26.892858	ebooks/48637
769079	application/zip	http://www.gutenberg.org/files/48637/48637-h.zip	2015-04-04 17:43:36	ebooks/48637
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/48638.rdf	2020-06-11 01:40:26.916865	ebooks/48638
934069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48638.kindle.noimages	2020-05-24 00:00:53.824624	ebooks/48638
176762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48638/48638-8.zip	2015-04-04 18:53:28	ebooks/48638
2938	image/jpeg	http://www.gutenberg.org/cache/epub/48638/pg48638.cover.small.jpg	2020-05-24 00:00:53.855617	ebooks/48638
258654	application/epub+zip	http://www.gutenberg.org/ebooks/48638.epub.images	2020-05-24 00:00:51.150678	ebooks/48638
240073	application/zip	http://www.gutenberg.org/files/48638/48638-h.zip	2015-04-04 18:53:28	ebooks/48638
457548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48638/48638-8.txt	2015-04-04 18:53:26	ebooks/48638
973222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48638.kindle.images	2020-05-24 00:00:52.661664	ebooks/48638
479755	text/plain	http://www.gutenberg.org/ebooks/48638.txt.utf-8	2020-05-24 00:00:50.50565	ebooks/48638
237717	application/epub+zip	http://www.gutenberg.org/ebooks/48638.epub.noimages	2020-05-24 00:00:51.544682	ebooks/48638
509271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48638/48638-h/48638-h.htm	2015-04-04 18:53:28	ebooks/48638
15943	image/jpeg	http://www.gutenberg.org/cache/epub/48638/pg48638.cover.medium.jpg	2020-05-24 00:00:53.882615	ebooks/48638
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/48639.rdf	2020-06-11 01:40:26.94189	ebooks/48639
333855	text/html; charset=utf-8	http://www.gutenberg.org/files/48639/48639-h/48639-h.htm	2015-04-04 18:56:24	ebooks/48639
749431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48639.kindle.noimages	2020-05-24 00:00:56.714579	ebooks/48639
120353	text/plain; charset=utf-8	http://www.gutenberg.org/files/48639/48639-0.zip	2015-04-04 18:56:26	ebooks/48639
312146	text/plain; charset=utf-8	http://www.gutenberg.org/files/48639/48639-0.txt	2015-04-04 18:56:18	ebooks/48639
719744	application/epub+zip	http://www.gutenberg.org/ebooks/48639.epub.images	2020-05-24 00:00:54.285605	ebooks/48639
692251	application/zip	http://www.gutenberg.org/files/48639/48639-h.zip	2015-04-04 18:56:26	ebooks/48639
231099	application/epub+zip	http://www.gutenberg.org/ebooks/48639.epub.noimages	2020-05-24 00:00:54.486627	ebooks/48639
3093	image/jpeg	http://www.gutenberg.org/cache/epub/48639/pg48639.cover.small.jpg	2020-05-24 00:00:56.74359	ebooks/48639
17797	image/jpeg	http://www.gutenberg.org/cache/epub/48639/pg48639.cover.medium.jpg	2020-05-24 00:00:56.769573	ebooks/48639
1729152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48639.kindle.images	2020-05-24 00:00:55.894586	ebooks/48639
66044	text/html	http://www.gutenberg.org/ebooks/4864.html.images	2020-06-03 00:00:53.252967	ebooks/4864
3533	image/jpeg	http://www.gutenberg.org/cache/epub/4864/pg4864.cover.small.jpg	2020-06-03 00:00:53.830945	ebooks/4864
60691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4864/4864.txt	2015-03-29 07:34:16	ebooks/4864
24688	application/zip	http://www.gutenberg.org/files/4864/4864.zip	2015-03-29 07:34:36	ebooks/4864
44397	application/epub+zip	http://www.gutenberg.org/ebooks/4864.epub.noimages	2020-06-03 00:00:53.374972	ebooks/4864
14485	image/jpeg	http://www.gutenberg.org/cache/epub/4864/pg4864.cover.medium.jpg	2020-06-03 00:00:53.85496	ebooks/4864
180516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4864.kindle.images	2020-06-03 00:00:53.587976	ebooks/4864
60653	text/plain	http://www.gutenberg.org/ebooks/4864.txt.utf-8	2020-06-03 00:00:53.201964	ebooks/4864
180513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4864.kindle.noimages	2020-06-03 00:00:53.804983	ebooks/4864
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/4864.rdf	2020-06-11 01:04:00.2431	ebooks/4864
66044	text/html	http://www.gutenberg.org/ebooks/4864.html.noimages	2020-06-03 00:00:53.279981	ebooks/4864
44396	application/epub+zip	http://www.gutenberg.org/ebooks/4864.epub.images	2020-06-03 00:00:53.332958	ebooks/4864
3342	image/jpeg	http://www.gutenberg.org/cache/epub/48640/pg48640.cover.small.jpg	2020-05-24 00:00:58.534583	ebooks/48640
165705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48640/48640-8.txt	2015-04-05 05:43:12	ebooks/48640
210804	text/html	http://www.gutenberg.org/ebooks/48640.html.images	2020-05-24 00:00:57.038584	ebooks/48640
172688	text/plain	http://www.gutenberg.org/ebooks/48640.txt.utf-8	2020-05-24 00:00:56.86659	ebooks/48640
63231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48640/48640-8.zip	2015-04-05 05:43:14	ebooks/48640
95573	application/epub+zip	http://www.gutenberg.org/ebooks/48640.epub.noimages	2020-05-24 00:00:57.344571	ebooks/48640
378581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48640.kindle.images	2020-05-24 00:00:57.925589	ebooks/48640
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/48640.rdf	2020-06-11 01:40:26.964858	ebooks/48640
210804	text/html	http://www.gutenberg.org/ebooks/48640.html.noimages	2020-05-24 00:00:57.103577	ebooks/48640
13288	image/jpeg	http://www.gutenberg.org/cache/epub/48640/pg48640.cover.medium.jpg	2020-05-24 00:00:58.558556	ebooks/48640
95573	application/epub+zip	http://www.gutenberg.org/ebooks/48640.epub.images	2020-05-24 00:00:57.243573	ebooks/48640
378573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48640.kindle.noimages	2020-05-24 00:00:58.508555	ebooks/48640
739846	text/plain; charset=utf-8	http://www.gutenberg.org/files/48641/48641-0.txt	2015-04-05 05:44:36	ebooks/48641
1737166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48641.kindle.images	2020-05-24 00:01:01.10951	ebooks/48641
1545	image/jpeg	http://www.gutenberg.org/cache/epub/48641/pg48641.cover.small.jpg	2020-05-24 00:01:02.615489	ebooks/48641
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/48641.rdf	2020-06-11 01:40:26.987862	ebooks/48641
583863	application/zip	http://www.gutenberg.org/files/48641/48641-h.zip	2020-04-01 08:09:24	ebooks/48641
1355136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48641.kindle.noimages	2020-05-24 00:01:02.588539	ebooks/48641
775916	text/html; charset=utf-8	http://www.gutenberg.org/files/48641/48641-h/48641-h.htm	2020-04-01 08:09:00	ebooks/48641
366692	application/epub+zip	http://www.gutenberg.org/ebooks/48641.epub.noimages	2020-05-24 00:00:59.581569	ebooks/48641
275023	application/zip	http://www.gutenberg.org/files/48641/48641-0.zip	2015-04-05 05:44:42	ebooks/48641
11060	image/jpeg	http://www.gutenberg.org/cache/epub/48641/pg48641.cover.medium.jpg	2020-05-24 00:01:02.637504	ebooks/48641
574758	application/epub+zip	http://www.gutenberg.org/ebooks/48641.epub.images	2020-05-24 00:00:59.271551	ebooks/48641
1148631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48642.kindle.noimages	2020-05-24 00:01:07.69944	ebooks/48642
293895	application/epub+zip	http://www.gutenberg.org/ebooks/48642.epub.noimages	2020-05-24 00:01:04.51357	ebooks/48642
17188	image/jpeg	http://www.gutenberg.org/cache/epub/48642/pg48642.cover.medium.jpg	2020-05-24 00:01:07.757434	ebooks/48642
603579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48642/48642-8.txt	2015-04-05 09:27:16	ebooks/48642
987134	text/html	http://www.gutenberg.org/files/48642/48642-h.zip	2015-04-05 09:44:30	ebooks/48642
1867	image/jpeg	http://www.gutenberg.org/cache/epub/48642/pg48642.cover.small.jpg	2020-05-24 00:01:07.730428	ebooks/48642
663114	text/html	http://www.gutenberg.org/files/48642/48642-h/48642-h.htm	2015-04-05 09:31:58	ebooks/48642
875840	application/epub+zip	http://www.gutenberg.org/ebooks/48642.epub.images	2020-05-24 00:01:04.169529	ebooks/48642
603561	text/plain	http://www.gutenberg.org/ebooks/48642.txt.utf-8	2020-05-24 00:01:02.756533	ebooks/48642
15966	application/rdf+xml	http://www.gutenberg.org/ebooks/48642.rdf	2020-06-11 01:40:27.01686	ebooks/48642
603589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48642/48642.txt	2015-04-05 09:27:16	ebooks/48642
2307808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48642.kindle.images	2020-05-24 00:01:06.288454	ebooks/48642
227559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48642/48642-8.zip	2015-04-05 09:27:16	ebooks/48642
227521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48642/48642.zip	2015-04-05 09:27:16	ebooks/48642
2292	image/jpeg	http://www.gutenberg.org/cache/epub/48643/pg48643.cover.small.jpg	2020-05-24 00:01:15.114553	ebooks/48643
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/48643.rdf	2020-06-11 01:40:27.040858	ebooks/48643
2076133	application/epub+zip	http://www.gutenberg.org/ebooks/48643.epub.images	2020-05-24 00:01:08.52344	ebooks/48643
248372	application/epub+zip	http://www.gutenberg.org/ebooks/48643.epub.noimages	2020-05-24 00:01:08.850482	ebooks/48643
10440	image/jpeg	http://www.gutenberg.org/cache/epub/48643/pg48643.cover.medium.jpg	2020-05-24 00:01:15.159573	ebooks/48643
2047278	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48643/48643-h.zip	2015-04-05 05:11:22	ebooks/48643
173009	text/plain; charset=utf-8	http://www.gutenberg.org/files/48643/48643-0.zip	2015-04-05 05:11:20	ebooks/48643
462928	text/plain; charset=utf-8	http://www.gutenberg.org/files/48643/48643-0.txt	2015-04-05 05:11:14	ebooks/48643
916196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48643.kindle.noimages	2020-05-24 00:01:15.062578	ebooks/48643
5039921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48643.kindle.images	2020-05-24 00:01:13.878559	ebooks/48643
525305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48643/48643-h/48643-h.htm	2015-04-05 05:11:16	ebooks/48643
1132959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48644.kindle.noimages	2020-05-24 00:01:24.515708	ebooks/48644
546121	application/zip	http://www.gutenberg.org/files/48644/48644-rst.zip	2015-04-05 12:52:54	ebooks/48644
2669	image/jpeg	http://www.gutenberg.org/cache/epub/48644/pg48644.cover.small.jpg	2020-05-24 00:01:25.050718	ebooks/48644
16081	image/jpeg	http://www.gutenberg.org/cache/epub/48644/pg48644.cover.medium.jpg	2020-05-24 00:01:25.577697	ebooks/48644
212138	application/zip	http://www.gutenberg.org/files/48644/48644-8.zip	2015-04-05 12:52:58	ebooks/48644
549459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48644/48644.txt	2015-04-05 12:53:00	ebooks/48644
302839	application/epub+zip	http://www.gutenberg.org/ebooks/48644.epub.noimages	2020-05-24 00:01:21.608495	ebooks/48644
657352	application/pdf	http://www.gutenberg.org/ebooks/48644.pdf.noimages	2020-05-24 00:01:31.343734	ebooks/48644
538110	text/x-rst	http://www.gutenberg.org/files/48644/48644-rst/48644-rst.rst	2015-04-05 12:52:54	ebooks/48644
19916	application/rdf+xml	http://www.gutenberg.org/ebooks/48644.rdf	2020-06-11 01:40:27.077863	ebooks/48644
538110	text/x-rst	http://www.gutenberg.org/ebooks/48644.rst.gen	2020-05-24 00:01:17.140519	ebooks/48644
998615	application/pdf	http://www.gutenberg.org/ebooks/48644.pdf.images	2020-05-24 00:01:28.597697	ebooks/48644
646268	text/html; charset=utf-8	http://www.gutenberg.org/files/48644/48644-h/48644-h.html	2015-04-05 12:53:02	ebooks/48644
563695	text/html; charset=utf-8	http://www.gutenberg.org/files/48644/48644-h.zip	2015-04-05 12:53:02	ebooks/48644
554570	text/plain; charset=utf-8	http://www.gutenberg.org/files/48644/48644-0.txt	2015-04-05 12:52:56	ebooks/48644
590970	application/epub+zip	http://www.gutenberg.org/ebooks/48644.epub.images	2020-05-24 00:01:19.476489	ebooks/48644
1707522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48644.kindle.images	2020-05-24 00:01:23.114433	ebooks/48644
212872	text/plain; charset=utf-8	http://www.gutenberg.org/files/48644/48644-0.zip	2015-04-05 12:52:56	ebooks/48644
212108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48644/48644.zip	2015-04-05 12:53:00	ebooks/48644
549461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48644/48644-8.txt	2015-04-05 12:52:58	ebooks/48644
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/48645.rdf	2020-06-11 01:40:27.099864	ebooks/48645
304507	application/epub+zip	http://www.gutenberg.org/ebooks/48645.epub.noimages	2020-05-24 00:01:34.393648	ebooks/48645
2356	image/jpeg	http://www.gutenberg.org/cache/epub/48645/pg48645.cover.small.jpg	2020-05-24 00:01:37.99355	ebooks/48645
698727	text/html; charset=us-ascii	http://www.gutenberg.org/files/48645/48645-h.zip	2015-04-06 09:21:28	ebooks/48645
20285	image/jpeg	http://www.gutenberg.org/cache/epub/48645/pg48645.cover.medium.jpg	2020-05-24 00:01:38.099542	ebooks/48645
1082013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48645.kindle.noimages	2020-05-24 00:01:37.879547	ebooks/48645
1877143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48645.kindle.images	2020-05-24 00:01:36.109579	ebooks/48645
622354	text/html; charset=us-ascii	http://www.gutenberg.org/files/48645/48645-h/48645-h.htm	2015-04-06 09:21:22	ebooks/48645
433278	text/plain; charset=utf-8	http://www.gutenberg.org/files/48645/48645-0.txt	2015-04-06 09:21:20	ebooks/48645
149351	text/plain; charset=utf-8	http://www.gutenberg.org/files/48645/48645-0.zip	2015-04-06 09:21:26	ebooks/48645
706777	application/epub+zip	http://www.gutenberg.org/ebooks/48645.epub.images	2020-05-24 00:01:33.738619	ebooks/48645
981260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48646/48646-h.zip	2015-04-05 12:47:56	ebooks/48646
1017921	application/epub+zip	http://www.gutenberg.org/ebooks/48646.epub.images	2020-05-24 00:01:38.797533	ebooks/48646
199438	text/plain	http://www.gutenberg.org/ebooks/48646.txt.utf-8	2020-05-24 00:01:38.344575	ebooks/48646
444666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48646.kindle.noimages	2020-05-24 00:01:40.701503	ebooks/48646
230375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48646/48646-h/48646-h.htm	2015-04-05 12:47:42	ebooks/48646
2239073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48646.kindle.images	2020-05-24 00:01:40.049517	ebooks/48646
199462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48646/48646-8.txt	2015-04-05 12:47:42	ebooks/48646
2865	image/jpeg	http://www.gutenberg.org/cache/epub/48646/pg48646.cover.small.jpg	2020-05-24 00:01:40.994524	ebooks/48646
11706	image/jpeg	http://www.gutenberg.org/cache/epub/48646/pg48646.cover.medium.jpg	2020-05-24 00:01:41.032526	ebooks/48646
112458	application/epub+zip	http://www.gutenberg.org/ebooks/48646.epub.noimages	2020-05-24 00:01:39.03856	ebooks/48646
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/48646.rdf	2020-06-11 01:40:27.12286	ebooks/48646
79665	application/zip	http://www.gutenberg.org/files/48646/48646-8.zip	2015-04-05 12:47:56	ebooks/48646
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/48647.rdf	2020-06-16 02:25:27.661879	ebooks/48647
94930	application/zip	http://www.gutenberg.org/files/48647/48647-0.zip	2020-06-15 18:18:19	ebooks/48647
247227	text/html	http://www.gutenberg.org/files/48647/48647-h/48647-h.htm	2015-04-05 18:06:09	ebooks/48647
24716	image/jpeg	http://www.gutenberg.org/cache/epub/48647/pg48647.cover.medium.jpg	2020-06-16 02:25:27.602886	ebooks/48647
236321	text/plain; charset=utf-8	http://www.gutenberg.org/files/48647/48647-0.txt	2020-06-15 18:18:19	ebooks/48647
335577	application/epub+zip	http://www.gutenberg.org/ebooks/48647.epub.images	2020-06-16 02:25:25.210939	ebooks/48647
169584	application/epub+zip	http://www.gutenberg.org/ebooks/48647.epub.noimages	2020-06-16 02:25:25.775904	ebooks/48647
570980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48647.kindle.noimages	2020-06-16 02:25:27.512877	ebooks/48647
1022858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48647.kindle.images	2020-06-16 02:25:26.805888	ebooks/48647
3315	image/jpeg	http://www.gutenberg.org/cache/epub/48647/pg48647.cover.small.jpg	2020-06-16 02:25:27.557882	ebooks/48647
229466	application/zip	http://www.gutenberg.org/files/48647/48647-h.zip	2015-04-05 18:09:34	ebooks/48647
556055	application/zip	http://www.gutenberg.org/files/48648/48648-h.zip	2015-04-05 15:06:38	ebooks/48648
156287	text/plain	http://www.gutenberg.org/ebooks/48648.txt.utf-8	2020-05-24 00:01:43.606467	ebooks/48648
193101	text/html; charset=us-ascii	http://www.gutenberg.org/files/48648/48648-h/48648-h.htm	2015-04-05 15:06:36	ebooks/48648
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/48648.rdf	2020-06-11 01:40:27.174855	ebooks/48648
176671	application/epub+zip	http://www.gutenberg.org/ebooks/48648.epub.noimages	2020-05-24 00:01:44.246524	ebooks/48648
3284	image/jpeg	http://www.gutenberg.org/cache/epub/48648/pg48648.cover.small.jpg	2020-05-24 00:01:45.729453	ebooks/48648
1304985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48648.kindle.images	2020-05-24 00:01:45.053532	ebooks/48648
156317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48648/48648.txt	2015-04-05 15:06:36	ebooks/48648
513507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48648.kindle.noimages	2020-05-24 00:01:45.70046	ebooks/48648
573597	application/epub+zip	http://www.gutenberg.org/ebooks/48648.epub.images	2020-05-24 00:01:43.995477	ebooks/48648
59688	application/zip	http://www.gutenberg.org/files/48648/48648.zip	2015-04-05 15:06:38	ebooks/48648
25651	image/jpeg	http://www.gutenberg.org/cache/epub/48648/pg48648.cover.medium.jpg	2020-05-24 00:01:45.757439	ebooks/48648
56895	text/html; charset=utf-8	http://www.gutenberg.org/files/48649/48649-h/48649-h.htm	2015-04-05 16:05:48	ebooks/48649
45977	text/plain; charset=utf-8	http://www.gutenberg.org/files/48649/48649-0.txt	2015-04-05 16:05:44	ebooks/48649
221725	application/zip	http://www.gutenberg.org/files/48649/48649-h.zip	2015-04-05 16:05:50	ebooks/48649
529272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48649.kindle.images	2020-05-24 00:01:47.214425	ebooks/48649
91377	application/epub+zip	http://www.gutenberg.org/ebooks/48649.epub.noimages	2020-05-24 00:01:46.465423	ebooks/48649
217369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48649.kindle.noimages	2020-05-24 00:01:47.498453	ebooks/48649
1699	image/jpeg	http://www.gutenberg.org/cache/epub/48649/pg48649.cover.small.jpg	2020-05-24 00:01:47.524419	ebooks/48649
8408	image/jpeg	http://www.gutenberg.org/cache/epub/48649/pg48649.cover.medium.jpg	2020-05-24 00:01:47.548452	ebooks/48649
208352	application/epub+zip	http://www.gutenberg.org/ebooks/48649.epub.images	2020-05-24 00:01:46.226474	ebooks/48649
16390	application/zip	http://www.gutenberg.org/files/48649/48649-0.zip	2015-04-05 16:05:50	ebooks/48649
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/48649.rdf	2020-06-11 01:40:27.196856	ebooks/48649
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/4865.rdf	2020-06-11 01:04:00.266103	ebooks/4865
159599	text/html	http://www.gutenberg.org/ebooks/4865.html.images	2020-06-03 00:00:54.057947	ebooks/4865
82915	application/epub+zip	http://www.gutenberg.org/ebooks/4865.epub.noimages	2020-06-03 00:00:54.241006	ebooks/4865
3479	image/jpeg	http://www.gutenberg.org/cache/epub/4865/pg4865.cover.small.jpg	2020-06-03 00:00:55.002944	ebooks/4865
15191	image/jpeg	http://www.gutenberg.org/cache/epub/4865/pg4865.cover.medium.jpg	2020-06-03 00:00:55.027984	ebooks/4865
329499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4865.kindle.noimages	2020-06-03 00:00:54.976955	ebooks/4865
150729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4865/4865.txt	2015-03-29 07:35:30	ebooks/4865
59050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4865/4865.zip	2015-03-29 07:35:50	ebooks/4865
150691	text/plain	http://www.gutenberg.org/ebooks/4865.txt.utf-8	2020-06-03 00:00:53.961959	ebooks/4865
159599	text/html	http://www.gutenberg.org/ebooks/4865.html.noimages	2020-06-03 00:00:54.100967	ebooks/4865
82916	application/epub+zip	http://www.gutenberg.org/ebooks/4865.epub.images	2020-06-03 00:00:54.184947	ebooks/4865
329508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4865.kindle.images	2020-06-03 00:00:54.609943	ebooks/4865
149987	text/html; charset=utf-8	http://www.gutenberg.org/files/48650/48650-h.zip	2015-04-06 05:38:56	ebooks/48650
191158	text/plain; charset=utf-8	http://www.gutenberg.org/files/48650/48650-0.txt	2015-04-06 05:38:54	ebooks/48650
229792	text/html; charset=utf-8	http://www.gutenberg.org/files/48650/48650-h/48650-h.htm	2015-04-06 05:38:56	ebooks/48650
14979	image/jpeg	http://www.gutenberg.org/cache/epub/48650/pg48650.cover.medium.jpg	2020-05-24 00:01:53.81153	ebooks/48650
473571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48650.kindle.noimages	2020-05-24 00:01:53.766553	ebooks/48650
156942	application/epub+zip	http://www.gutenberg.org/ebooks/48650.epub.images	2020-05-24 00:01:52.240601	ebooks/48650
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/48650.rdf	2020-06-11 01:40:27.220855	ebooks/48650
3336	image/jpeg	http://www.gutenberg.org/cache/epub/48650/pg48650.cover.small.jpg	2020-05-24 00:01:53.790603	ebooks/48650
473578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48650.kindle.images	2020-05-24 00:01:53.12557	ebooks/48650
68916	application/zip	http://www.gutenberg.org/files/48650/48650-0.zip	2015-04-06 05:38:56	ebooks/48650
156943	application/epub+zip	http://www.gutenberg.org/ebooks/48650.epub.noimages	2020-05-24 00:01:52.481581	ebooks/48650
756677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48651.kindle.noimages	2020-05-24 00:01:57.088513	ebooks/48651
236817	application/epub+zip	http://www.gutenberg.org/ebooks/48651.epub.noimages	2020-05-24 00:01:54.984578	ebooks/48651
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/48651.rdf	2020-06-11 01:40:27.243853	ebooks/48651
327687	text/html; charset=utf-8	http://www.gutenberg.org/files/48651/48651-h/48651-h.htm	2015-04-06 05:41:48	ebooks/48651
1352886	application/epub+zip	http://www.gutenberg.org/ebooks/48651.epub.images	2020-05-24 00:01:54.540578	ebooks/48651
2971622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48651.kindle.images	2020-05-24 00:01:56.239539	ebooks/48651
289943	text/plain; charset=utf-8	http://www.gutenberg.org/files/48651/48651-0.txt	2015-04-06 05:41:44	ebooks/48651
29168	image/jpeg	http://www.gutenberg.org/cache/epub/48651/pg48651.cover.medium.jpg	2020-05-24 00:01:57.152503	ebooks/48651
3546	image/jpeg	http://www.gutenberg.org/cache/epub/48651/pg48651.cover.small.jpg	2020-05-24 00:01:57.121492	ebooks/48651
111600	application/zip	http://www.gutenberg.org/files/48651/48651-0.zip	2015-04-06 05:41:54	ebooks/48651
1294329	application/zip	http://www.gutenberg.org/files/48651/48651-h.zip	2015-04-06 05:41:56	ebooks/48651
372176	text/html; charset=utf-8	http://www.gutenberg.org/files/48652/48652-h/48652-h.htm	2015-04-06 05:44:10	ebooks/48652
993092	application/epub+zip	http://www.gutenberg.org/ebooks/48652.epub.images	2020-05-24 00:01:57.901601	ebooks/48652
941105	text/html; charset=utf-8	http://www.gutenberg.org/files/48652/48652-h.zip	2015-04-06 05:44:16	ebooks/48652
2294720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48652.kindle.images	2020-05-24 00:01:59.479488	ebooks/48652
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/48652.rdf	2020-06-11 01:40:27.265857	ebooks/48652
818001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48652.kindle.noimages	2020-05-24 00:02:00.361458	ebooks/48652
3528	image/jpeg	http://www.gutenberg.org/cache/epub/48652/pg48652.cover.small.jpg	2020-05-24 00:02:00.394482	ebooks/48652
129997	text/plain; charset=utf-8	http://www.gutenberg.org/files/48652/48652-0.zip	2015-04-06 05:44:16	ebooks/48652
247365	application/epub+zip	http://www.gutenberg.org/ebooks/48652.epub.noimages	2020-05-24 00:01:58.360469	ebooks/48652
337757	text/plain; charset=utf-8	http://www.gutenberg.org/files/48652/48652-0.txt	2015-04-06 05:44:06	ebooks/48652
29044	image/jpeg	http://www.gutenberg.org/cache/epub/48652/pg48652.cover.medium.jpg	2020-05-24 00:02:00.42448	ebooks/48652
775370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48653.kindle.noimages	2020-05-24 00:02:03.365727	ebooks/48653
314668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48653/48653-h/48653-h.htm	2015-04-06 05:51:52	ebooks/48653
1161208	application/epub+zip	http://www.gutenberg.org/ebooks/48653.epub.images	2020-05-24 00:02:01.039471	ebooks/48653
108154	application/zip	http://www.gutenberg.org/files/48653/48653.zip	2015-04-06 05:51:56	ebooks/48653
4020	image/jpeg	http://www.gutenberg.org/cache/epub/48653/pg48653.cover.small.jpg	2020-05-24 00:02:03.399728	ebooks/48653
1294936	application/zip	http://www.gutenberg.org/files/48653/48653-h.zip	2015-04-06 05:51:56	ebooks/48653
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/48653.rdf	2020-06-11 01:40:27.291882	ebooks/48653
279921	text/plain	http://www.gutenberg.org/ebooks/48653.txt.utf-8	2020-05-24 00:02:00.547455	ebooks/48653
279934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48653/48653.txt	2015-04-06 05:51:52	ebooks/48653
230906	application/epub+zip	http://www.gutenberg.org/ebooks/48653.epub.noimages	2020-05-24 00:02:01.291495	ebooks/48653
2468904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48653.kindle.images	2020-05-24 00:02:02.475522	ebooks/48653
279943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48653/48653-8.txt	2015-04-06 05:51:52	ebooks/48653
108191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48653/48653-8.zip	2015-04-06 05:51:56	ebooks/48653
26296	image/jpeg	http://www.gutenberg.org/cache/epub/48653/pg48653.cover.medium.jpg	2020-05-24 00:02:03.435708	ebooks/48653
296764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48654/48654-h/48654-h.htm	2015-04-06 11:25:06	ebooks/48654
273483	text/plain	http://www.gutenberg.org/ebooks/48654.txt.utf-8	2020-05-24 00:02:03.554734	ebooks/48654
20321	image/jpeg	http://www.gutenberg.org/cache/epub/48654/pg48654.cover.medium.jpg	2020-05-24 00:02:05.553808	ebooks/48654
191058	application/epub+zip	http://www.gutenberg.org/ebooks/48654.epub.images	2020-05-24 00:02:03.909828	ebooks/48654
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/48654.rdf	2020-06-11 01:40:27.315855	ebooks/48654
2345	image/jpeg	http://www.gutenberg.org/cache/epub/48654/pg48654.cover.small.jpg	2020-05-24 00:02:05.535676	ebooks/48654
267950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48654/48654-8.txt	2015-04-06 11:25:04	ebooks/48654
631478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48654.kindle.images	2020-05-24 00:02:04.82372	ebooks/48654
105402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48654/48654-8.zip	2015-04-06 11:25:08	ebooks/48654
631471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48654.kindle.noimages	2020-05-24 00:02:05.514738	ebooks/48654
184544	application/zip	http://www.gutenberg.org/files/48654/48654-h.zip	2015-04-06 11:25:08	ebooks/48654
191059	application/epub+zip	http://www.gutenberg.org/ebooks/48654.epub.noimages	2020-05-24 00:02:04.131738	ebooks/48654
820659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48655.kindle.images	2020-05-24 00:02:07.324746	ebooks/48655
266388	text/plain; charset=utf-8	http://www.gutenberg.org/files/48655/48655-0.txt	2015-04-06 10:23:12	ebooks/48655
315267	text/html; charset=utf-8	http://www.gutenberg.org/files/48655/48655-h/48655-h.htm	2015-04-06 10:23:16	ebooks/48655
97726	text/plain; charset=utf-8	http://www.gutenberg.org/files/48655/48655-0.zip	2015-04-06 10:23:18	ebooks/48655
27175	image/jpeg	http://www.gutenberg.org/cache/epub/48655/pg48655.cover.medium.jpg	2020-05-24 00:02:08.238641	ebooks/48655
3899	image/jpeg	http://www.gutenberg.org/cache/epub/48655/pg48655.cover.small.jpg	2020-05-24 00:02:08.213647	ebooks/48655
255636	text/html; charset=utf-8	http://www.gutenberg.org/files/48655/48655-h.zip	2015-04-06 10:23:18	ebooks/48655
270139	application/epub+zip	http://www.gutenberg.org/ebooks/48655.epub.images	2020-05-24 00:02:06.085721	ebooks/48655
199164	application/epub+zip	http://www.gutenberg.org/ebooks/48655.epub.noimages	2020-05-24 00:02:06.44169	ebooks/48655
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/48655.rdf	2020-06-11 01:40:27.338857	ebooks/48655
678984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48655.kindle.noimages	2020-05-24 00:02:08.185661	ebooks/48655
136152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48656/48656-8.txt	2015-04-07 07:26:08	ebooks/48656
4392035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48656.kindle.images	2020-05-24 00:02:11.444607	ebooks/48656
176490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48656/48656-h/48656-h.htm	2015-04-07 07:27:10	ebooks/48656
15566	image/jpeg	http://www.gutenberg.org/cache/epub/48656/pg48656.cover.medium.jpg	2020-05-24 00:02:12.061623	ebooks/48656
2299119	application/zip	http://www.gutenberg.org/files/48656/48656-h.zip	2015-04-07 07:27:36	ebooks/48656
139210	application/epub+zip	http://www.gutenberg.org/ebooks/48656.epub.noimages	2020-05-24 00:02:09.626656	ebooks/48656
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/48656.rdf	2020-06-11 01:40:27.365945	ebooks/48656
2819	image/jpeg	http://www.gutenberg.org/cache/epub/48656/pg48656.cover.small.jpg	2020-05-24 00:02:12.024622	ebooks/48656
141612	text/plain	http://www.gutenberg.org/ebooks/48656.txt.utf-8	2020-05-24 00:02:08.343683	ebooks/48656
54280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48656/48656-8.zip	2015-04-07 07:27:34	ebooks/48656
2140547	application/epub+zip	http://www.gutenberg.org/ebooks/48656.epub.images	2020-05-24 00:02:09.201682	ebooks/48656
460970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48656.kindle.noimages	2020-05-24 00:02:11.986629	ebooks/48656
15566	image/jpeg	http://www.gutenberg.org/cache/epub/48657/pg48657.cover.medium.jpg	2020-05-24 00:02:14.900566	ebooks/48657
114685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48657/48657-8.txt	2015-04-06 13:08:20	ebooks/48657
1836512	application/epub+zip	http://www.gutenberg.org/ebooks/48657.epub.images	2020-05-24 00:02:12.798661	ebooks/48657
129177	application/epub+zip	http://www.gutenberg.org/ebooks/48657.epub.noimages	2020-05-24 00:02:13.194591	ebooks/48657
150790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48657/48657-h/48657-h.htm	2015-04-06 13:08:22	ebooks/48657
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/48657.rdf	2020-06-11 01:40:27.392872	ebooks/48657
1831567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48657/48657-h.zip	2015-04-06 13:08:24	ebooks/48657
417465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48657.kindle.noimages	2020-05-24 00:02:14.839609	ebooks/48657
2819	image/jpeg	http://www.gutenberg.org/cache/epub/48657/pg48657.cover.small.jpg	2020-05-24 00:02:14.872567	ebooks/48657
3816088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48657.kindle.images	2020-05-24 00:02:14.364597	ebooks/48657
46270	application/zip	http://www.gutenberg.org/files/48657/48657-8.zip	2015-04-06 13:08:24	ebooks/48657
118958	text/plain	http://www.gutenberg.org/ebooks/48657.txt.utf-8	2020-05-24 00:02:12.184633	ebooks/48657
14544	application/rdf+xml	http://www.gutenberg.org/ebooks/48658.rdf	2020-06-11 01:40:27.419877	ebooks/48658
607657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48658.kindle.noimages	2020-05-24 00:02:17.077548	ebooks/48658
152441	application/epub+zip	http://www.gutenberg.org/ebooks/48658.epub.images	2020-05-24 00:02:15.50359	ebooks/48658
4053	image/jpeg	http://www.gutenberg.org/cache/epub/48658/pg48658.cover.small.jpg	2020-05-24 00:02:17.104551	ebooks/48658
360073	text/html	http://www.gutenberg.org/ebooks/48658.html.noimages	2020-05-24 00:02:15.32562	ebooks/48658
315187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48658/48658-8.txt	2015-04-06 19:15:18	ebooks/48658
607661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48658.kindle.images	2020-05-24 00:02:16.349557	ebooks/48658
15358	image/jpeg	http://www.gutenberg.org/cache/epub/48658/pg48658.cover.medium.jpg	2020-05-24 00:02:17.128603	ebooks/48658
330862	text/plain	http://www.gutenberg.org/ebooks/48658.txt.utf-8	2020-05-24 00:02:15.021619	ebooks/48658
360073	text/html	http://www.gutenberg.org/ebooks/48658.html.images	2020-05-24 00:02:15.246585	ebooks/48658
152441	application/epub+zip	http://www.gutenberg.org/ebooks/48658.epub.noimages	2020-05-24 00:02:15.625603	ebooks/48658
117675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48658/48658-8.zip	2015-04-06 19:15:22	ebooks/48658
99404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48659/48659-8.zip	2015-04-07 04:50:19	ebooks/48659
128235	application/epub+zip	http://www.gutenberg.org/ebooks/48659.epub.noimages	2020-05-24 00:02:17.712546	ebooks/48659
283636	text/html	http://www.gutenberg.org/ebooks/48659.html.images	2020-05-24 00:02:17.408591	ebooks/48659
265000	text/plain	http://www.gutenberg.org/ebooks/48659.txt.utf-8	2020-05-24 00:02:17.244565	ebooks/48659
511363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48659.kindle.noimages	2020-05-24 00:02:18.869529	ebooks/48659
128236	application/epub+zip	http://www.gutenberg.org/ebooks/48659.epub.images	2020-05-24 00:02:17.614544	ebooks/48659
3854	image/jpeg	http://www.gutenberg.org/cache/epub/48659/pg48659.cover.small.jpg	2020-05-24 00:02:18.895511	ebooks/48659
511372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48659.kindle.images	2020-05-24 00:02:18.289524	ebooks/48659
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/48659.rdf	2020-06-11 01:40:27.44686	ebooks/48659
283636	text/html	http://www.gutenberg.org/ebooks/48659.html.noimages	2020-05-24 00:02:17.475599	ebooks/48659
253348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48659/48659-8.txt	2015-04-07 04:50:19	ebooks/48659
15293	image/jpeg	http://www.gutenberg.org/cache/epub/48659/pg48659.cover.medium.jpg	2020-05-24 00:02:18.91951	ebooks/48659
14421	image/jpeg	http://www.gutenberg.org/cache/epub/4866/pg4866.cover.medium.jpg	2020-06-03 00:00:56.089917	ebooks/4866
131788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4866/4866.txt	2015-03-29 07:36:44	ebooks/4866
73402	application/epub+zip	http://www.gutenberg.org/ebooks/4866.epub.noimages	2020-06-03 00:00:55.385928	ebooks/4866
73400	application/epub+zip	http://www.gutenberg.org/ebooks/4866.epub.images	2020-06-03 00:00:55.333927	ebooks/4866
131750	text/plain	http://www.gutenberg.org/ebooks/4866.txt.utf-8	2020-06-03 00:00:55.134999	ebooks/4866
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/4866.rdf	2020-06-11 01:04:00.290098	ebooks/4866
3503	image/jpeg	http://www.gutenberg.org/cache/epub/4866/pg4866.cover.small.jpg	2020-06-03 00:00:56.064955	ebooks/4866
295948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4866.kindle.images	2020-06-03 00:00:55.711969	ebooks/4866
295946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4866.kindle.noimages	2020-06-03 00:00:56.039938	ebooks/4866
51583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4866/4866.zip	2015-03-29 07:37:02	ebooks/4866
139191	text/html	http://www.gutenberg.org/ebooks/4866.html.noimages	2020-06-03 00:00:55.258926	ebooks/4866
139191	text/html	http://www.gutenberg.org/ebooks/4866.html.images	2020-06-03 00:00:55.218954	ebooks/4866
3960	image/jpeg	http://www.gutenberg.org/cache/epub/48660/pg48660.cover.small.jpg	2020-05-24 00:02:22.85649	ebooks/48660
15704	image/jpeg	http://www.gutenberg.org/cache/epub/48660/pg48660.cover.medium.jpg	2020-05-24 00:02:22.882455	ebooks/48660
266648	application/epub+zip	http://www.gutenberg.org/ebooks/48660.epub.images	2020-05-24 00:02:19.982511	ebooks/48660
646071	text/html	http://www.gutenberg.org/ebooks/48660.html.images	2020-05-24 00:02:19.52857	ebooks/48660
216221	application/zip	http://www.gutenberg.org/files/48660/48660-8.zip	2015-04-07 07:48:35	ebooks/48660
266648	application/epub+zip	http://www.gutenberg.org/ebooks/48660.epub.noimages	2020-05-24 00:02:20.200507	ebooks/48660
1059876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48660.kindle.noimages	2020-05-24 00:02:22.828481	ebooks/48660
555047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48660/48660-8.txt	2015-04-07 07:47:23	ebooks/48660
1059884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48660.kindle.images	2020-05-24 00:02:21.514482	ebooks/48660
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/48660.rdf	2020-06-11 01:40:27.471868	ebooks/48660
646071	text/html	http://www.gutenberg.org/ebooks/48660.html.noimages	2020-05-24 00:02:19.66653	ebooks/48660
579343	text/plain	http://www.gutenberg.org/ebooks/48660.txt.utf-8	2020-05-24 00:02:19.036628	ebooks/48660
8956233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48661/48661-h/48661-h.htm	2015-04-07 07:57:32	ebooks/48661
40364659	application/epub+zip	http://www.gutenberg.org/ebooks/48661.epub.images	2020-05-24 00:02:47.555746	ebooks/48661
2708	image/jpeg	http://www.gutenberg.org/cache/epub/48661/pg48661.cover.small.jpg	2020-05-24 00:03:08.91757	ebooks/48661
54541583	application/zip	http://www.gutenberg.org/files/48661/48661-h.zip	2015-04-07 07:58:12	ebooks/48661
10444	application/rdf+xml	http://www.gutenberg.org/ebooks/48661.rdf	2020-06-11 01:40:27.490873	ebooks/48661
1990801	application/zip	http://www.gutenberg.org/files/48661/48661-0.zip	2015-04-07 07:58:02	ebooks/48661
6139900	text/plain; charset=utf-8	http://www.gutenberg.org/files/48661/48661-0.txt	2015-04-07 07:57:28	ebooks/48661
2474555	application/epub+zip	http://www.gutenberg.org/ebooks/48661.epub.noimages	2020-05-24 00:02:54.748586	ebooks/48661
22667	image/jpeg	http://www.gutenberg.org/cache/epub/48661/pg48661.cover.medium.jpg	2020-05-24 00:03:10.079551	ebooks/48661
179391	text/html	http://www.gutenberg.org/ebooks/48662.html.noimages	2020-05-24 00:03:12.515522	ebooks/48662
159349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48662/48662-8.txt	2015-04-07 11:36:35	ebooks/48662
2816	image/jpeg	http://www.gutenberg.org/cache/epub/48662/pg48662.cover.small.jpg	2020-05-24 00:03:13.558518	ebooks/48662
89554	application/epub+zip	http://www.gutenberg.org/ebooks/48662.epub.images	2020-05-24 00:03:12.615517	ebooks/48662
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/48662.rdf	2020-06-11 01:40:27.514882	ebooks/48662
346978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48662.kindle.noimages	2020-05-24 00:03:13.532508	ebooks/48662
89554	application/epub+zip	http://www.gutenberg.org/ebooks/48662.epub.noimages	2020-05-24 00:03:12.687531	ebooks/48662
346994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48662.kindle.images	2020-05-24 00:03:13.10852	ebooks/48662
10705	image/jpeg	http://www.gutenberg.org/cache/epub/48662/pg48662.cover.medium.jpg	2020-05-24 00:03:13.5825	ebooks/48662
179391	text/html	http://www.gutenberg.org/ebooks/48662.html.images	2020-05-24 00:03:12.469545	ebooks/48662
166015	text/plain	http://www.gutenberg.org/ebooks/48662.txt.utf-8	2020-05-24 00:03:12.356547	ebooks/48662
64595	application/zip	http://www.gutenberg.org/files/48662/48662-8.zip	2015-04-07 11:36:35	ebooks/48662
715991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48663/48663-h/48663-h.htm	2015-04-07 10:14:12	ebooks/48663
1307997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48663.kindle.noimages	2020-05-24 00:03:18.402467	ebooks/48663
873963	application/epub+zip	http://www.gutenberg.org/ebooks/48663.epub.images	2020-05-24 00:03:14.636522	ebooks/48663
2321525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48663.kindle.images	2020-05-24 00:03:16.823458	ebooks/48663
15219	image/jpeg	http://www.gutenberg.org/cache/epub/48663/pg48663.cover.medium.jpg	2020-05-24 00:03:18.474436	ebooks/48663
1891	image/jpeg	http://www.gutenberg.org/cache/epub/48663/pg48663.cover.small.jpg	2020-05-24 00:03:18.440447	ebooks/48663
259464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48663/48663-8.zip	2015-04-07 10:14:26	ebooks/48663
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/48663.rdf	2020-06-11 01:40:27.537863	ebooks/48663
650303	text/plain	http://www.gutenberg.org/ebooks/48663.txt.utf-8	2020-05-24 00:03:13.70155	ebooks/48663
874773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48663/48663-h.zip	2015-04-07 10:14:26	ebooks/48663
344775	application/epub+zip	http://www.gutenberg.org/ebooks/48663.epub.noimages	2020-05-24 00:03:15.038478	ebooks/48663
650195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48663/48663-8.txt	2015-04-07 10:14:12	ebooks/48663
1815724	text/html; charset=utf-8	http://www.gutenberg.org/files/48664/48664-h/48664-h.html	2015-04-07 13:17:54	ebooks/48664
2515235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48664.kindle.images	2020-06-16 02:25:36.055071	ebooks/48664
6728981	application/pdf	http://www.gutenberg.org/files/48664/48664-pdf.pdf	2015-04-07 13:18:15	ebooks/48664
379896	application/zip	http://www.gutenberg.org/files/48664/48664-0.zip	2020-06-15 18:19:33	ebooks/48664
447498	application/octet-stream	http://www.gutenberg.org/files/48664/48664-tei.zip	2015-04-07 13:18:22	ebooks/48664
1073154	text/plain; charset=utf-8	http://www.gutenberg.org/files/48664/48664-0.txt	2020-06-15 18:19:33	ebooks/48664
4166	image/jpeg	http://www.gutenberg.org/cache/epub/48664/pg48664.cover.small.jpg	2020-06-16 02:25:39.965023	ebooks/48664
574592	application/zip	http://www.gutenberg.org/files/48664/48664-h.zip	2015-04-07 13:17:55	ebooks/48664
16583	application/rdf+xml	http://www.gutenberg.org/ebooks/48664.rdf	2020-06-16 02:25:40.624009	ebooks/48664
1303096	application/octet-stream	http://www.gutenberg.org/files/48664/48664-pdf.zip	2015-04-07 13:18:15	ebooks/48664
2241867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48664.kindle.noimages	2020-06-16 02:25:39.727022	ebooks/48664
632658	application/epub+zip	http://www.gutenberg.org/ebooks/48664.epub.images	2020-06-16 02:25:31.148131	ebooks/48664
537907	application/epub+zip	http://www.gutenberg.org/ebooks/48664.epub.noimages	2020-06-16 02:25:32.336132	ebooks/48664
29817	image/jpeg	http://www.gutenberg.org/cache/epub/48664/pg48664.cover.medium.jpg	2020-06-16 02:25:40.187021	ebooks/48664
1133720	application/prs.tei	http://www.gutenberg.org/files/48664/48664-tei/48664-tei.tei	2015-04-07 13:18:22	ebooks/48664
508639	application/epub+zip	http://www.gutenberg.org/ebooks/48665.epub.images	2020-05-24 00:03:30.222629	ebooks/48665
98216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48665/48665-8.zip	2015-04-07 16:39:42	ebooks/48665
244487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48665/48665-8.txt	2015-04-07 16:39:34	ebooks/48665
495162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48665/48665-h.zip	2015-04-07 16:39:42	ebooks/48665
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/48665.rdf	2020-06-11 01:40:27.592848	ebooks/48665
255029	text/plain	http://www.gutenberg.org/ebooks/48665.txt.utf-8	2020-05-24 00:03:29.736616	ebooks/48665
1262075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48665.kindle.images	2020-05-24 00:03:31.243691	ebooks/48665
1856	image/jpeg	http://www.gutenberg.org/cache/epub/48665/pg48665.cover.small.jpg	2020-05-24 00:03:31.899567	ebooks/48665
504254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48665.kindle.noimages	2020-05-24 00:03:31.877571	ebooks/48665
8145	image/jpeg	http://www.gutenberg.org/cache/epub/48665/pg48665.cover.medium.jpg	2020-05-24 00:03:31.91758	ebooks/48665
128458	application/epub+zip	http://www.gutenberg.org/ebooks/48665.epub.noimages	2020-05-24 00:03:30.544588	ebooks/48665
273398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48665/48665-h/48665-h.htm	2015-04-07 16:39:36	ebooks/48665
175105	application/epub+zip	http://www.gutenberg.org/ebooks/48666.epub.noimages	2020-05-24 00:03:33.044573	ebooks/48666
618761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48666.kindle.noimages	2020-05-24 00:03:34.789521	ebooks/48666
114168	application/zip	http://www.gutenberg.org/files/48666/48666-0.zip	2015-04-07 16:40:38	ebooks/48666
16925	image/jpeg	http://www.gutenberg.org/cache/epub/48666/pg48666.cover.medium.jpg	2020-05-24 00:03:34.83253	ebooks/48666
706798	application/zip	http://www.gutenberg.org/files/48666/48666-h.zip	2015-04-07 16:40:40	ebooks/48666
748022	application/epub+zip	http://www.gutenberg.org/ebooks/48666.epub.images	2020-05-24 00:03:32.589572	ebooks/48666
1700806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48666.kindle.images	2020-05-24 00:03:34.05257	ebooks/48666
291897	text/plain; charset=utf-8	http://www.gutenberg.org/files/48666/48666-0.txt	2015-04-07 16:40:28	ebooks/48666
12095	application/rdf+xml	http://www.gutenberg.org/ebooks/48666.rdf	2020-06-11 01:40:27.615864	ebooks/48666
325615	text/html; charset=utf-8	http://www.gutenberg.org/files/48666/48666-h/48666-h.htm	2015-04-07 16:40:30	ebooks/48666
2283	image/jpeg	http://www.gutenberg.org/cache/epub/48666/pg48666.cover.small.jpg	2020-05-24 00:03:34.812521	ebooks/48666
132634	text/html	http://www.gutenberg.org/ebooks/48667.html.noimages	2020-05-24 00:03:35.174532	ebooks/48667
132634	text/html	http://www.gutenberg.org/ebooks/48667.html.images	2020-05-24 00:03:35.131516	ebooks/48667
2286	image/jpeg	http://www.gutenberg.org/cache/epub/48667/pg48667.cover.small.jpg	2020-05-24 00:03:36.10053	ebooks/48667
8475	image/jpeg	http://www.gutenberg.org/cache/epub/48667/pg48667.cover.medium.jpg	2020-05-24 00:03:36.123549	ebooks/48667
43792	application/zip	http://www.gutenberg.org/files/48667/48667-8.zip	2015-04-07 23:09:10	ebooks/48667
255426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48667.kindle.images	2020-05-24 00:03:35.703524	ebooks/48667
114865	text/plain	http://www.gutenberg.org/ebooks/48667.txt.utf-8	2020-05-24 00:03:34.934559	ebooks/48667
64457	application/epub+zip	http://www.gutenberg.org/ebooks/48667.epub.noimages	2020-05-24 00:03:35.330545	ebooks/48667
111308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48667/48667-8.txt	2015-04-07 23:09:08	ebooks/48667
64458	application/epub+zip	http://www.gutenberg.org/ebooks/48667.epub.images	2020-05-24 00:03:35.263517	ebooks/48667
255417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48667.kindle.noimages	2020-05-24 00:03:36.076526	ebooks/48667
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/48667.rdf	2020-06-11 01:40:27.647895	ebooks/48667
112764	text/plain	http://www.gutenberg.org/ebooks/48668.txt.utf-8	2020-05-24 00:03:36.233512	ebooks/48668
112794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48668/48668.txt	2015-04-08 07:37:34	ebooks/48668
657360	application/epub+zip	http://www.gutenberg.org/ebooks/48668.epub.images	2020-05-24 00:03:36.442547	ebooks/48668
42081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48668/48668.zip	2015-04-08 07:37:34	ebooks/48668
15630	application/rdf+xml	http://www.gutenberg.org/ebooks/48668.rdf	2020-06-11 01:40:27.67685	ebooks/48668
99066	application/epub+zip	http://www.gutenberg.org/ebooks/48668.epub.noimages	2020-05-24 00:03:36.551497	ebooks/48668
1395676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48668.kindle.images	2020-05-24 00:03:37.211493	ebooks/48668
697304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48668/48668-h.zip	2015-04-08 07:37:34	ebooks/48668
16888	image/jpeg	http://www.gutenberg.org/cache/epub/48668/pg48668.cover.medium.jpg	2020-05-24 00:03:37.611492	ebooks/48668
323030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48668.kindle.noimages	2020-05-24 00:03:37.569504	ebooks/48668
2155	image/jpeg	http://www.gutenberg.org/cache/epub/48668/pg48668.cover.small.jpg	2020-05-24 00:03:37.5905	ebooks/48668
118552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48668/48668-h/48668-h.htm	2015-04-08 07:37:34	ebooks/48668
5497451	text/html; charset=us-ascii	http://www.gutenberg.org/files/48669/48669-h.zip	2015-04-08 10:02:14	ebooks/48669
5374783	application/epub+zip	http://www.gutenberg.org/ebooks/48669.epub.images	2020-05-24 00:03:39.478482	ebooks/48669
828792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48669.kindle.noimages	2020-05-24 00:03:44.833601	ebooks/48669
3598	image/jpeg	http://www.gutenberg.org/cache/epub/48669/pg48669.cover.small.jpg	2020-05-24 00:03:44.875664	ebooks/48669
417509	text/html; charset=us-ascii	http://www.gutenberg.org/files/48669/48669-h/48669-h.htm	2015-04-08 10:02:10	ebooks/48669
138410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48669/48669-8.zip	2015-04-08 10:02:14	ebooks/48669
22997	image/jpeg	http://www.gutenberg.org/cache/epub/48669/pg48669.cover.medium.jpg	2020-05-24 00:03:44.914614	ebooks/48669
355160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48669/48669-8.txt	2015-04-08 10:02:08	ebooks/48669
247300	application/epub+zip	http://www.gutenberg.org/ebooks/48669.epub.noimages	2020-05-24 00:03:40.351454	ebooks/48669
11074971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48669.kindle.images	2020-05-24 00:03:43.827407	ebooks/48669
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/48669.rdf	2020-06-11 01:40:27.701849	ebooks/48669
355314	text/plain	http://www.gutenberg.org/ebooks/48669.txt.utf-8	2020-05-24 00:03:37.71051	ebooks/48669
221761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4867.kindle.images	2020-06-03 00:00:56.638929	ebooks/4867
85781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4867/4867.txt	2015-03-29 07:38:10	ebooks/4867
221757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4867.kindle.noimages	2020-06-03 00:00:56.886931	ebooks/4867
91268	text/html	http://www.gutenberg.org/ebooks/4867.html.images	2020-06-03 00:00:56.256912	ebooks/4867
54793	application/epub+zip	http://www.gutenberg.org/ebooks/4867.epub.images	2020-06-03 00:00:56.346935	ebooks/4867
54793	application/epub+zip	http://www.gutenberg.org/ebooks/4867.epub.noimages	2020-06-03 00:00:56.390965	ebooks/4867
14465	image/jpeg	http://www.gutenberg.org/cache/epub/4867/pg4867.cover.medium.jpg	2020-06-03 00:00:56.936926	ebooks/4867
91268	text/html	http://www.gutenberg.org/ebooks/4867.html.noimages	2020-06-03 00:00:56.286953	ebooks/4867
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/4867.rdf	2020-06-11 01:04:00.314099	ebooks/4867
3512	image/jpeg	http://www.gutenberg.org/cache/epub/4867/pg4867.cover.small.jpg	2020-06-03 00:00:56.912906	ebooks/4867
85743	text/plain	http://www.gutenberg.org/ebooks/4867.txt.utf-8	2020-06-03 00:00:56.194951	ebooks/4867
34429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4867/4867.zip	2015-03-29 07:38:54	ebooks/4867
660733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48670.kindle.images	2020-05-24 00:03:46.97557	ebooks/48670
3485	image/jpeg	http://www.gutenberg.org/cache/epub/48670/pg48670.cover.small.jpg	2020-05-24 00:03:47.939553	ebooks/48670
200958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48670/48670-h.zip	2015-04-09 07:15:20	ebooks/48670
63830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48670/48670-8.zip	2015-04-09 07:15:20	ebooks/48670
239652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48670/48670-h/48670-h.htm	2015-04-09 07:15:18	ebooks/48670
527593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48670.kindle.noimages	2020-05-24 00:03:47.902566	ebooks/48670
213401	application/epub+zip	http://www.gutenberg.org/ebooks/48670.epub.images	2020-05-24 00:03:45.575638	ebooks/48670
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/48670.rdf	2020-06-11 01:40:27.729851	ebooks/48670
176272	text/plain	http://www.gutenberg.org/ebooks/48670.txt.utf-8	2020-05-24 00:03:45.043592	ebooks/48670
171504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48670/48670-8.txt	2015-04-09 07:15:16	ebooks/48670
153089	application/epub+zip	http://www.gutenberg.org/ebooks/48670.epub.noimages	2020-05-24 00:03:45.886602	ebooks/48670
21272	image/jpeg	http://www.gutenberg.org/cache/epub/48670/pg48670.cover.medium.jpg	2020-05-24 00:03:47.973562	ebooks/48670
427308	text/plain	http://www.gutenberg.org/ebooks/48671.txt.utf-8	2020-05-24 00:03:48.112555	ebooks/48671
3896	image/jpeg	http://www.gutenberg.org/cache/epub/48671/pg48671.cover.small.jpg	2020-05-24 00:03:50.994538	ebooks/48671
15247	image/jpeg	http://www.gutenberg.org/cache/epub/48671/pg48671.cover.medium.jpg	2020-05-24 00:03:51.018525	ebooks/48671
408770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48671/48671-8.txt	2015-04-09 07:52:34	ebooks/48671
161654	application/zip	http://www.gutenberg.org/files/48671/48671-8.zip	2015-04-09 07:52:38	ebooks/48671
808662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48671.kindle.noimages	2020-05-24 00:03:50.967526	ebooks/48671
479953	text/html	http://www.gutenberg.org/ebooks/48671.html.images	2020-05-24 00:03:48.437574	ebooks/48671
479953	text/html	http://www.gutenberg.org/ebooks/48671.html.noimages	2020-05-24 00:03:48.541563	ebooks/48671
205954	application/epub+zip	http://www.gutenberg.org/ebooks/48671.epub.noimages	2020-05-24 00:03:48.947537	ebooks/48671
808666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48671.kindle.images	2020-05-24 00:03:49.953545	ebooks/48671
205954	application/epub+zip	http://www.gutenberg.org/ebooks/48671.epub.images	2020-05-24 00:03:48.780563	ebooks/48671
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/48671.rdf	2020-06-11 01:40:27.753853	ebooks/48671
253694	application/epub+zip	http://www.gutenberg.org/ebooks/48672.epub.noimages	2020-05-24 00:03:52.227516	ebooks/48672
12264	application/rdf+xml	http://www.gutenberg.org/ebooks/48672.rdf	2020-06-11 01:40:27.778871	ebooks/48672
233157	text/html; charset=utf-8	http://www.gutenberg.org/files/48672/48672-h.zip	2015-04-09 07:57:08	ebooks/48672
2447	image/jpeg	http://www.gutenberg.org/cache/epub/48672/pg48672.cover.small.jpg	2020-05-24 00:03:55.194499	ebooks/48672
981609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48672.kindle.images	2020-05-24 00:03:53.683483	ebooks/48672
191245	text/plain; charset=utf-8	http://www.gutenberg.org/files/48672/48672-0.zip	2015-04-09 07:57:08	ebooks/48672
253693	application/epub+zip	http://www.gutenberg.org/ebooks/48672.epub.images	2020-05-24 00:03:51.701524	ebooks/48672
513728	text/html; charset=utf-8	http://www.gutenberg.org/files/48672/48672-h/48672-h.htm	2015-04-09 07:57:08	ebooks/48672
452527	text/plain; charset=utf-8	http://www.gutenberg.org/files/48672/48672-0.txt	2015-04-09 07:57:06	ebooks/48672
981602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48672.kindle.noimages	2020-05-24 00:03:55.138521	ebooks/48672
10807	image/jpeg	http://www.gutenberg.org/cache/epub/48672/pg48672.cover.medium.jpg	2020-05-24 00:03:55.246493	ebooks/48672
295521	application/epub+zip	http://www.gutenberg.org/ebooks/48673.epub.images	2020-05-24 00:03:56.147474	ebooks/48673
295521	application/epub+zip	http://www.gutenberg.org/ebooks/48673.epub.noimages	2020-05-24 00:03:56.564449	ebooks/48673
279660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48673/48673-h.zip	2015-04-09 08:02:54	ebooks/48673
3395	image/jpeg	http://www.gutenberg.org/cache/epub/48673/pg48673.cover.small.jpg	2020-05-24 00:03:59.683708	ebooks/48673
1099201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48673.kindle.images	2020-05-24 00:03:58.085429	ebooks/48673
501118	text/plain	http://www.gutenberg.org/ebooks/48673.txt.utf-8	2020-05-24 00:03:55.408482	ebooks/48673
13667	application/rdf+xml	http://www.gutenberg.org/ebooks/48673.rdf	2020-06-11 01:40:27.804847	ebooks/48673
599044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48673/48673-h/48673-h.htm	2015-04-09 08:02:40	ebooks/48673
1099193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48673.kindle.noimages	2020-05-24 00:03:59.616712	ebooks/48673
501067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48673/48673-8.txt	2015-04-09 08:02:34	ebooks/48673
186958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48673/48673-8.zip	2015-04-09 08:02:54	ebooks/48673
21673	image/jpeg	http://www.gutenberg.org/cache/epub/48673/pg48673.cover.medium.jpg	2020-05-24 00:03:59.747708	ebooks/48673
313286	application/epub+zip	http://www.gutenberg.org/ebooks/48674.epub.noimages	2020-05-24 00:04:01.94269	ebooks/48674
324685	application/epub+zip	http://www.gutenberg.org/ebooks/48674.epub.images	2020-05-24 00:04:01.011736	ebooks/48674
1064658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48674.kindle.noimages	2020-05-24 00:04:04.718642	ebooks/48674
297182	text/html; charset=us-ascii	http://www.gutenberg.org/files/48674/48674-h.zip	2015-04-09 07:41:30	ebooks/48674
166648	application/zip	http://www.gutenberg.org/files/48674/48674-8.zip	2015-04-09 07:41:28	ebooks/48674
454792	text/plain	http://www.gutenberg.org/ebooks/48674.txt.utf-8	2020-05-24 00:03:59.932698	ebooks/48674
454781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48674/48674-8.txt	2015-04-09 07:41:18	ebooks/48674
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/48674.rdf	2020-06-11 01:40:27.827871	ebooks/48674
23354	image/jpeg	http://www.gutenberg.org/cache/epub/48674/pg48674.cover.medium.jpg	2020-05-24 00:04:04.865649	ebooks/48674
2580	image/jpeg	http://www.gutenberg.org/cache/epub/48674/pg48674.cover.small.jpg	2020-05-24 00:04:04.795646	ebooks/48674
542773	text/html; charset=us-ascii	http://www.gutenberg.org/files/48674/48674-h/48674-h.htm	2015-04-09 07:41:18	ebooks/48674
1087701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48674.kindle.images	2020-05-24 00:04:03.37867	ebooks/48674
2071189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48675.kindle.noimages	2020-05-24 00:04:16.143539	ebooks/48675
11081986	application/zip	http://www.gutenberg.org/files/48675/48675-h.zip	2015-04-09 15:12:40	ebooks/48675
535209	application/epub+zip	http://www.gutenberg.org/ebooks/48675.epub.noimages	2020-05-24 00:04:07.089653	ebooks/48675
384948	application/zip	http://www.gutenberg.org/files/48675/48675-0.zip	2015-04-09 15:12:38	ebooks/48675
19685	image/jpeg	http://www.gutenberg.org/cache/epub/48675/pg48675.cover.medium.jpg	2020-05-24 00:04:16.274491	ebooks/48675
22819761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48675.kindle.images	2020-05-24 00:04:13.619519	ebooks/48675
1202318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48675/48675-h/48675-h.htm	2015-04-09 15:12:28	ebooks/48675
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/48675.rdf	2020-06-11 01:40:27.851845	ebooks/48675
11278817	application/epub+zip	http://www.gutenberg.org/ebooks/48675.epub.images	2020-05-24 00:04:06.434707	ebooks/48675
1098636	text/plain; charset=utf-8	http://www.gutenberg.org/files/48675/48675-0.txt	2015-04-09 15:12:26	ebooks/48675
2833	image/jpeg	http://www.gutenberg.org/cache/epub/48675/pg48675.cover.small.jpg	2020-05-24 00:04:16.212484	ebooks/48675
255987	text/plain	http://www.gutenberg.org/ebooks/48676.txt.utf-8	2020-05-24 00:04:16.461501	ebooks/48676
113129	application/epub+zip	http://www.gutenberg.org/ebooks/48676.epub.noimages	2020-05-24 00:04:17.49948	ebooks/48676
117997	application/epub+zip	http://www.gutenberg.org/ebooks/48676.epub.images	2020-05-24 00:04:17.090483	ebooks/48676
249629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48676/48676-8.txt	2015-04-09 17:17:36	ebooks/48676
280704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48676/48676-h/48676-h.htm	2015-04-09 17:17:38	ebooks/48676
2241	image/jpeg	http://www.gutenberg.org/cache/epub/48676/pg48676.cover.small.jpg	2020-05-24 00:04:19.339454	ebooks/48676
104775	application/zip	http://www.gutenberg.org/files/48676/48676-h.zip	2015-04-09 17:17:38	ebooks/48676
481053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48676.kindle.noimages	2020-05-24 00:04:19.305461	ebooks/48676
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/48676.rdf	2020-06-11 01:40:27.877849	ebooks/48676
13010	image/jpeg	http://www.gutenberg.org/cache/epub/48676/pg48676.cover.medium.jpg	2020-05-24 00:04:19.371466	ebooks/48676
489517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48676.kindle.images	2020-05-24 00:04:18.392456	ebooks/48676
71935	application/zip	http://www.gutenberg.org/files/48676/48676-8.zip	2015-04-09 17:17:38	ebooks/48676
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/48677.rdf	2020-06-11 01:40:27.902852	ebooks/48677
4020678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48677.kindle.images	2020-05-24 00:04:24.223582	ebooks/48677
1900658	application/epub+zip	http://www.gutenberg.org/ebooks/48677.epub.images	2020-05-24 00:04:21.124477	ebooks/48677
409384	text/html; charset=utf-8	http://www.gutenberg.org/files/48677/48677-h/48677-h.htm	2015-04-10 10:12:34	ebooks/48677
15411	image/jpeg	http://www.gutenberg.org/cache/epub/48677/pg48677.cover.medium.jpg	2020-05-24 00:04:25.543572	ebooks/48677
272735	application/epub+zip	http://www.gutenberg.org/ebooks/48677.epub.noimages	2020-05-24 00:04:22.279448	ebooks/48677
2362	image/jpeg	http://www.gutenberg.org/cache/epub/48677/pg48677.cover.small.jpg	2020-05-24 00:04:25.484565	ebooks/48677
1814646	text/html; charset=utf-8	http://www.gutenberg.org/files/48677/48677-h.zip	2015-04-10 10:12:36	ebooks/48677
348072	text/plain; charset=utf-8	http://www.gutenberg.org/files/48677/48677-0.txt	2015-04-10 10:12:32	ebooks/48677
134405	text/plain; charset=utf-8	http://www.gutenberg.org/files/48677/48677-0.zip	2015-04-10 10:12:36	ebooks/48677
901971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48677.kindle.noimages	2020-05-24 00:04:25.419573	ebooks/48677
6831705	text/html; charset=utf-8	http://www.gutenberg.org/files/48678/48678-h.zip	2015-04-11 05:07:06	ebooks/48678
348375	text/html; charset=utf-8	http://www.gutenberg.org/files/48678/48678-h/48678-h.htm	2015-04-11 05:07:04	ebooks/48678
4638107	application/epub+zip	http://www.gutenberg.org/ebooks/48678.epub.images	2020-05-24 00:04:28.430536	ebooks/48678
757274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48678.kindle.noimages	2020-05-24 00:04:33.364466	ebooks/48678
281960	text/plain; charset=utf-8	http://www.gutenberg.org/files/48678/48678-0.txt	2015-04-11 05:07:00	ebooks/48678
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/48678.rdf	2020-06-11 01:40:27.926852	ebooks/48678
14846	image/jpeg	http://www.gutenberg.org/cache/epub/48678/pg48678.cover.medium.jpg	2020-05-24 00:04:33.494467	ebooks/48678
106470	text/plain; charset=utf-8	http://www.gutenberg.org/files/48678/48678-0.zip	2015-04-11 05:07:04	ebooks/48678
9201467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48678.kindle.images	2020-05-24 00:04:32.287488	ebooks/48678
2192	image/jpeg	http://www.gutenberg.org/cache/epub/48678/pg48678.cover.small.jpg	2020-05-24 00:04:33.433464	ebooks/48678
244474	application/epub+zip	http://www.gutenberg.org/ebooks/48678.epub.noimages	2020-05-24 00:04:29.21353	ebooks/48678
281448	text/html	http://www.gutenberg.org/ebooks/48679.html.noimages	2020-05-24 00:04:33.898485	ebooks/48679
131846	application/epub+zip	http://www.gutenberg.org/ebooks/48679.epub.noimages	2020-05-24 00:04:34.128475	ebooks/48679
516134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48679.kindle.images	2020-05-24 00:04:34.71147	ebooks/48679
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/48679.rdf	2020-06-11 01:40:27.95185	ebooks/48679
131846	application/epub+zip	http://www.gutenberg.org/ebooks/48679.epub.images	2020-05-24 00:04:34.035473	ebooks/48679
252177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48679/48679-8.txt	2015-04-11 05:14:42	ebooks/48679
3565	image/jpeg	http://www.gutenberg.org/cache/epub/48679/pg48679.cover.small.jpg	2020-05-24 00:04:35.320442	ebooks/48679
100986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48679/48679-8.zip	2015-04-11 05:14:44	ebooks/48679
281448	text/html	http://www.gutenberg.org/ebooks/48679.html.images	2020-05-24 00:04:33.836461	ebooks/48679
13733	image/jpeg	http://www.gutenberg.org/cache/epub/48679/pg48679.cover.medium.jpg	2020-05-24 00:04:35.343461	ebooks/48679
516126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48679.kindle.noimages	2020-05-24 00:04:35.294467	ebooks/48679
263193	text/plain	http://www.gutenberg.org/ebooks/48679.txt.utf-8	2020-05-24 00:04:33.670487	ebooks/48679
15155	image/jpeg	http://www.gutenberg.org/cache/epub/4868/pg4868.cover.medium.jpg	2020-06-03 00:00:58.106912	ebooks/4868
3478	image/jpeg	http://www.gutenberg.org/cache/epub/4868/pg4868.cover.small.jpg	2020-06-03 00:00:58.081927	ebooks/4868
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/4868.rdf	2020-06-11 01:04:00.337102	ebooks/4868
338963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4868.kindle.noimages	2020-06-03 00:00:58.055918	ebooks/4868
84999	application/epub+zip	http://www.gutenberg.org/ebooks/4868.epub.images	2020-06-03 00:00:57.268901	ebooks/4868
158731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4868/4868.txt	2015-03-29 07:39:48	ebooks/4868
61577	application/zip	http://www.gutenberg.org/files/4868/4868.zip	2015-03-29 07:40:04	ebooks/4868
84999	application/epub+zip	http://www.gutenberg.org/ebooks/4868.epub.noimages	2020-06-03 00:00:57.323901	ebooks/4868
165984	text/html	http://www.gutenberg.org/ebooks/4868.html.noimages	2020-06-03 00:00:57.185931	ebooks/4868
158693	text/plain	http://www.gutenberg.org/ebooks/4868.txt.utf-8	2020-06-03 00:00:57.044978	ebooks/4868
165984	text/html	http://www.gutenberg.org/ebooks/4868.html.images	2020-06-03 00:00:57.139954	ebooks/4868
338971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4868.kindle.images	2020-06-03 00:00:57.689897	ebooks/4868
313556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48680/48680-8.txt	2015-04-11 05:18:40	ebooks/48680
357352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48680/48680-h/48680-h.htm	2015-04-11 05:18:40	ebooks/48680
880361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48680.kindle.noimages	2020-05-24 00:04:38.460695	ebooks/48680
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/48680.rdf	2020-06-11 01:40:27.975847	ebooks/48680
4452	image/jpeg	http://www.gutenberg.org/cache/epub/48680/pg48680.cover.small.jpg	2020-05-24 00:04:38.494708	ebooks/48680
119905	application/zip	http://www.gutenberg.org/files/48680/48680-8.zip	2015-04-11 05:18:46	ebooks/48680
1642826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48680.kindle.images	2020-05-24 00:04:37.493422	ebooks/48680
32837	image/jpeg	http://www.gutenberg.org/cache/epub/48680/pg48680.cover.medium.jpg	2020-05-24 00:04:38.52771	ebooks/48680
649614	application/epub+zip	http://www.gutenberg.org/ebooks/48680.epub.images	2020-05-24 00:04:36.116472	ebooks/48680
313556	text/plain	http://www.gutenberg.org/ebooks/48680.txt.utf-8	2020-05-24 00:04:35.45348	ebooks/48680
817218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48680/48680-h.zip	2015-04-11 05:18:46	ebooks/48680
267025	application/epub+zip	http://www.gutenberg.org/ebooks/48680.epub.noimages	2020-05-24 00:04:36.417482	ebooks/48680
1928	image/jpeg	http://www.gutenberg.org/cache/epub/48681/pg48681.cover.small.jpg	2020-05-24 00:04:43.372632	ebooks/48681
8284	image/jpeg	http://www.gutenberg.org/cache/epub/48681/pg48681.cover.medium.jpg	2020-05-24 00:04:43.432643	ebooks/48681
285558	text/plain; charset=utf-8	http://www.gutenberg.org/files/48681/48681-0.zip	2015-07-13 07:48:36	ebooks/48681
727368	text/html; charset=utf-8	http://www.gutenberg.org/files/48681/48681-h/48681-h.htm	2015-07-13 07:48:12	ebooks/48681
494929	application/zip	http://www.gutenberg.org/files/48681/48681-h.zip	2015-07-13 07:48:36	ebooks/48681
1454861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48681.kindle.noimages	2020-05-24 00:04:43.308636	ebooks/48681
1454869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48681.kindle.images	2020-05-24 00:04:41.429678	ebooks/48681
693104	text/plain; charset=utf-8	http://www.gutenberg.org/files/48681/48681-0.txt	2015-07-13 07:47:34	ebooks/48681
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/48681.rdf	2020-06-11 01:40:27.99985	ebooks/48681
425297	application/epub+zip	http://www.gutenberg.org/ebooks/48681.epub.noimages	2020-05-24 00:04:39.545722	ebooks/48681
425297	application/epub+zip	http://www.gutenberg.org/ebooks/48681.epub.images	2020-05-24 00:04:39.188703	ebooks/48681
368387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48682.kindle.noimages	2020-05-24 00:04:45.405615	ebooks/48682
114655	application/epub+zip	http://www.gutenberg.org/ebooks/48682.epub.noimages	2020-05-24 00:04:44.376636	ebooks/48682
45016	text/plain; charset=utf-8	http://www.gutenberg.org/files/48682/48682-0.zip	2015-04-11 06:01:12	ebooks/48682
2118	image/jpeg	http://www.gutenberg.org/cache/epub/48682/pg48682.cover.small.jpg	2020-05-24 00:04:45.440607	ebooks/48682
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/48682.rdf	2020-06-11 01:40:28.022844	ebooks/48682
12066	image/jpeg	http://www.gutenberg.org/cache/epub/48682/pg48682.cover.medium.jpg	2020-05-24 00:04:45.472662	ebooks/48682
108408	text/plain; charset=utf-8	http://www.gutenberg.org/files/48682/48682-0.txt	2015-04-11 06:01:08	ebooks/48682
334102	text/html; charset=utf-8	http://www.gutenberg.org/files/48682/48682-h.zip	2015-04-11 06:01:12	ebooks/48682
817734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48682.kindle.images	2020-05-24 00:04:44.913633	ebooks/48682
352798	application/epub+zip	http://www.gutenberg.org/ebooks/48682.epub.images	2020-05-24 00:04:44.084723	ebooks/48682
129987	text/html; charset=utf-8	http://www.gutenberg.org/files/48682/48682-h/48682-h.htm	2015-04-11 06:01:12	ebooks/48682
2657	image/jpeg	http://www.gutenberg.org/cache/epub/48683/pg48683.cover.small.jpg	2020-05-24 00:04:53.461528	ebooks/48683
594594	application/epub+zip	http://www.gutenberg.org/ebooks/48683.epub.noimages	2020-05-24 00:04:47.897613	ebooks/48683
461388	application/zip	http://www.gutenberg.org/files/48683/48683-0.zip	2015-04-11 11:04:24	ebooks/48683
1248148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48683/48683-h/48683-h.htm	2015-04-11 11:04:24	ebooks/48683
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/48683.rdf	2020-06-11 01:40:28.045845	ebooks/48683
767015	application/epub+zip	http://www.gutenberg.org/ebooks/48683.epub.images	2020-05-24 00:04:46.952596	ebooks/48683
17608	image/jpeg	http://www.gutenberg.org/cache/epub/48683/pg48683.cover.medium.jpg	2020-05-24 00:04:53.524526	ebooks/48683
751759	application/zip	http://www.gutenberg.org/files/48683/48683-h.zip	2015-04-11 11:04:26	ebooks/48683
2323120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48683.kindle.noimages	2020-05-24 00:04:53.393527	ebooks/48683
1147510	text/plain; charset=utf-8	http://www.gutenberg.org/files/48683/48683-0.txt	2015-04-11 11:04:20	ebooks/48683
2645921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48683.kindle.images	2020-05-24 00:04:50.625555	ebooks/48683
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/48684.rdf	2020-06-11 01:40:28.069844	ebooks/48684
1068763	text/plain; charset=utf-8	http://www.gutenberg.org/files/48684/48684-0.txt	2015-04-11 11:18:14	ebooks/48684
2200080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48684.kindle.images	2020-05-24 00:04:58.358441	ebooks/48684
429557	text/plain; charset=utf-8	http://www.gutenberg.org/files/48684/48684-0.zip	2015-04-11 11:18:16	ebooks/48684
2195663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48684.kindle.noimages	2020-05-24 00:05:00.812407	ebooks/48684
519501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48684/48684-h.zip	2015-04-11 11:18:16	ebooks/48684
2642	image/jpeg	http://www.gutenberg.org/cache/epub/48684/pg48684.cover.small.jpg	2020-05-24 00:05:00.870419	ebooks/48684
568449	application/epub+zip	http://www.gutenberg.org/ebooks/48684.epub.noimages	2020-05-24 00:04:55.876481	ebooks/48684
570758	application/epub+zip	http://www.gutenberg.org/ebooks/48684.epub.images	2020-05-24 00:04:55.017502	ebooks/48684
1143749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48684/48684-h/48684-h.htm	2015-04-11 11:18:16	ebooks/48684
17599	image/jpeg	http://www.gutenberg.org/cache/epub/48684/pg48684.cover.medium.jpg	2020-05-24 00:05:00.923414	ebooks/48684
430530	application/epub+zip	http://www.gutenberg.org/ebooks/48685.epub.images	2020-05-24 00:05:01.657416	ebooks/48685
673641	text/plain; charset=utf-8	http://www.gutenberg.org/files/48685/48685-0.txt	2015-04-11 15:12:10	ebooks/48685
1482758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48685.kindle.images	2020-05-24 00:05:03.665613	ebooks/48685
2791	image/jpeg	http://www.gutenberg.org/cache/epub/48685/pg48685.cover.small.jpg	2020-05-24 00:05:05.327749	ebooks/48685
421148	application/epub+zip	http://www.gutenberg.org/ebooks/48685.epub.noimages	2020-05-24 00:05:02.061493	ebooks/48685
21168	image/jpeg	http://www.gutenberg.org/cache/epub/48685/pg48685.cover.medium.jpg	2020-05-24 00:05:05.372571	ebooks/48685
1465064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48685.kindle.noimages	2020-05-24 00:05:05.280586	ebooks/48685
734478	text/html; charset=utf-8	http://www.gutenberg.org/files/48685/48685-h/48685-h.htm	2015-04-11 15:12:12	ebooks/48685
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/48685.rdf	2020-06-11 01:40:28.093842	ebooks/48685
263309	text/plain; charset=utf-8	http://www.gutenberg.org/files/48685/48685-0.zip	2015-04-11 15:12:14	ebooks/48685
433290	text/html; charset=utf-8	http://www.gutenberg.org/files/48685/48685-h.zip	2015-04-11 15:12:14	ebooks/48685
100806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48686/48686-h/48686-h.htm	2015-04-11 15:13:16	ebooks/48686
18131	image/jpeg	http://www.gutenberg.org/cache/epub/48686/pg48686.cover.medium.jpg	2020-05-24 00:05:07.196532	ebooks/48686
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/48686.rdf	2020-06-11 01:40:28.116842	ebooks/48686
67460	text/plain; charset=utf-8	http://www.gutenberg.org/files/48686/48686-0.txt	2015-04-11 15:13:14	ebooks/48686
26010	text/plain; charset=utf-8	http://www.gutenberg.org/files/48686/48686-0.zip	2015-04-11 15:13:18	ebooks/48686
106824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48686/48686-h.zip	2015-04-11 15:13:18	ebooks/48686
113195	application/epub+zip	http://www.gutenberg.org/ebooks/48686.epub.noimages	2020-05-24 00:05:06.06659	ebooks/48686
113194	application/epub+zip	http://www.gutenberg.org/ebooks/48686.epub.images	2020-05-24 00:05:05.803679	ebooks/48686
335310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48686.kindle.images	2020-05-24 00:05:06.60257	ebooks/48686
2699	image/jpeg	http://www.gutenberg.org/cache/epub/48686/pg48686.cover.small.jpg	2020-05-24 00:05:07.169532	ebooks/48686
335307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48686.kindle.noimages	2020-05-24 00:05:07.130551	ebooks/48686
191275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48687/48687-h/48687-h.htm	2015-04-12 08:32:42	ebooks/48687
192389	application/epub+zip	http://www.gutenberg.org/ebooks/48687.epub.noimages	2020-05-24 00:05:07.894538	ebooks/48687
186784	text/plain	http://www.gutenberg.org/ebooks/48687.txt.utf-8	2020-05-24 00:05:07.296546	ebooks/48687
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/48687.rdf	2020-06-11 01:40:28.139842	ebooks/48687
506781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48687.kindle.noimages	2020-05-24 00:05:12.252464	ebooks/48687
1753799	application/zip	http://www.gutenberg.org/files/48687/48687-h.zip	2015-04-12 08:32:44	ebooks/48687
182186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48687/48687-8.txt	2015-04-12 08:32:40	ebooks/48687
3639526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48687.kindle.images	2020-05-24 00:05:11.80847	ebooks/48687
23692	image/jpeg	http://www.gutenberg.org/cache/epub/48687/pg48687.cover.medium.jpg	2020-05-24 00:05:12.287563	ebooks/48687
73033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48687/48687-8.zip	2015-04-12 08:32:44	ebooks/48687
3044	image/jpeg	http://www.gutenberg.org/cache/epub/48687/pg48687.cover.small.jpg	2020-05-24 00:05:12.270481	ebooks/48687
1615398	application/epub+zip	http://www.gutenberg.org/ebooks/48687.epub.images	2020-05-24 00:05:07.707551	ebooks/48687
569089	application/epub+zip	http://www.gutenberg.org/ebooks/48688.epub.noimages	2020-05-24 00:05:17.927758	ebooks/48688
1667875	application/zip	http://www.gutenberg.org/files/48688/48688-h.zip	2020-02-02 04:56:10	ebooks/48688
18895	image/jpeg	http://www.gutenberg.org/cache/epub/48688/pg48688.cover.medium.jpg	2020-05-24 00:05:33.5665	ebooks/48688
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/48688.rdf	2020-06-11 01:40:28.162883	ebooks/48688
1026665	text/plain; charset=utf-8	http://www.gutenberg.org/files/48688/48688-0.txt	2020-02-02 04:55:56	ebooks/48688
1488789	text/html; charset=utf-8	http://www.gutenberg.org/files/48688/48688-h/48688-h.htm	2020-02-02 04:55:56	ebooks/48688
2854	image/jpeg	http://www.gutenberg.org/cache/epub/48688/pg48688.cover.small.jpg	2020-05-24 00:05:33.235492	ebooks/48688
1153995	application/epub+zip	http://www.gutenberg.org/ebooks/48688.epub.images	2020-05-24 00:05:16.097509	ebooks/48688
2494259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48688.kindle.noimages	2020-05-24 00:05:32.875503	ebooks/48688
3603689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48688.kindle.images	2020-05-24 00:05:25.59563	ebooks/48688
368456	application/zip	http://www.gutenberg.org/files/48688/48688-0.zip	2020-02-02 04:56:10	ebooks/48688
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/48689.rdf	2020-06-11 01:40:28.18685	ebooks/48689
1973013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48689.kindle.images	2020-05-24 00:05:41.434645	ebooks/48689
1973006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48689.kindle.noimages	2020-05-24 00:05:45.397531	ebooks/48689
472861	application/epub+zip	http://www.gutenberg.org/ebooks/48689.epub.images	2020-05-24 00:05:36.144465	ebooks/48689
926701	text/plain; charset=utf-8	http://www.gutenberg.org/files/48689/48689-0.txt	2015-04-12 12:37:10	ebooks/48689
427682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48689/48689-h.zip	2015-04-12 12:37:12	ebooks/48689
472862	application/epub+zip	http://www.gutenberg.org/ebooks/48689.epub.noimages	2020-05-24 00:05:37.44646	ebooks/48689
1357401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48689/48689-h/48689-h.htm	2015-04-12 12:37:12	ebooks/48689
10580	image/jpeg	http://www.gutenberg.org/cache/epub/48689/pg48689.cover.medium.jpg	2020-05-24 00:05:46.057528	ebooks/48689
2359	image/jpeg	http://www.gutenberg.org/cache/epub/48689/pg48689.cover.small.jpg	2020-05-24 00:05:45.737539	ebooks/48689
301622	application/zip	http://www.gutenberg.org/files/48689/48689-0.zip	2015-04-12 12:37:12	ebooks/48689
3471	image/jpeg	http://www.gutenberg.org/cache/epub/4869/pg4869.cover.small.jpg	2020-06-03 00:00:59.082882	ebooks/4869
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/4869.rdf	2020-06-11 01:04:00.360099	ebooks/4869
275332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4869.kindle.noimages	2020-06-03 00:00:59.056916	ebooks/4869
68861	application/epub+zip	http://www.gutenberg.org/ebooks/4869.epub.images	2020-06-03 00:00:58.397904	ebooks/4869
125608	text/html	http://www.gutenberg.org/ebooks/4869.html.noimages	2020-06-03 00:00:58.328891	ebooks/4869
119019	text/plain	http://www.gutenberg.org/ebooks/4869.txt.utf-8	2020-06-03 00:00:58.21494	ebooks/4869
46425	application/zip	http://www.gutenberg.org/files/4869/4869.zip	2015-03-29 07:41:16	ebooks/4869
68860	application/epub+zip	http://www.gutenberg.org/ebooks/4869.epub.noimages	2020-06-03 00:00:58.447924	ebooks/4869
275341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4869.kindle.images	2020-06-03 00:00:58.75288	ebooks/4869
119057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4869/4869.txt	2015-03-29 07:40:54	ebooks/4869
15176	image/jpeg	http://www.gutenberg.org/cache/epub/4869/pg4869.cover.medium.jpg	2020-06-03 00:00:59.106894	ebooks/4869
125608	text/html	http://www.gutenberg.org/ebooks/4869.html.images	2020-06-03 00:00:58.290913	ebooks/4869
776074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48690.kindle.noimages	2020-05-24 00:05:50.087517	ebooks/48690
382221	text/plain	http://www.gutenberg.org/ebooks/48690.txt.utf-8	2020-05-24 00:05:46.794516	ebooks/48690
228638	application/epub+zip	http://www.gutenberg.org/ebooks/48690.epub.noimages	2020-05-24 00:05:47.880528	ebooks/48690
732875	application/epub+zip	http://www.gutenberg.org/ebooks/48690.epub.images	2020-05-24 00:05:47.579542	ebooks/48690
382235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48690/48690-8.txt	2015-04-12 12:41:54	ebooks/48690
1587	image/jpeg	http://www.gutenberg.org/cache/epub/48690/pg48690.cover.small.jpg	2020-05-24 00:05:50.117508	ebooks/48690
147096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48690/48690-8.zip	2015-04-12 13:53:20	ebooks/48690
9622	image/jpeg	http://www.gutenberg.org/cache/epub/48690/pg48690.cover.medium.jpg	2020-05-24 00:05:50.147548	ebooks/48690
432407	text/html; charset=utf-8	http://www.gutenberg.org/files/48690/48690-h/48690-h.htm	2015-04-12 13:53:08	ebooks/48690
829152	text/html; charset=utf-8	http://www.gutenberg.org/files/48690/48690-h.zip	2015-04-12 13:53:20	ebooks/48690
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/48690.rdf	2020-06-11 01:40:28.21084	ebooks/48690
1694747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48690.kindle.images	2020-05-24 00:05:49.109537	ebooks/48690
845253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48691.kindle.images	2020-05-24 00:05:52.640461	ebooks/48691
2096	image/jpeg	http://www.gutenberg.org/cache/epub/48691/pg48691.cover.small.jpg	2020-05-24 00:05:53.60047	ebooks/48691
14263	image/jpeg	http://www.gutenberg.org/cache/epub/48691/pg48691.cover.medium.jpg	2020-05-24 00:05:53.629451	ebooks/48691
101748	text/plain; charset=utf-8	http://www.gutenberg.org/files/48691/48691-0.zip	2015-04-12 12:44:32	ebooks/48691
12219	application/rdf+xml	http://www.gutenberg.org/ebooks/48691.rdf	2020-06-11 01:40:28.23384	ebooks/48691
298241	application/epub+zip	http://www.gutenberg.org/ebooks/48691.epub.images	2020-05-24 00:05:50.967472	ebooks/48691
271327	text/plain; charset=utf-8	http://www.gutenberg.org/files/48691/48691-0.txt	2015-04-12 12:44:26	ebooks/48691
233201	application/epub+zip	http://www.gutenberg.org/ebooks/48691.epub.noimages	2020-05-24 00:05:51.724461	ebooks/48691
306680	text/html; charset=utf-8	http://www.gutenberg.org/files/48691/48691-h/48691-h.htm	2015-04-12 12:44:28	ebooks/48691
718633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48691.kindle.noimages	2020-05-24 00:05:53.569465	ebooks/48691
241648	text/html; charset=utf-8	http://www.gutenberg.org/files/48691/48691-h.zip	2015-04-12 12:44:32	ebooks/48691
236979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48692/48692-8.txt	2015-04-12 12:48:18	ebooks/48692
261702	text/html	http://www.gutenberg.org/ebooks/48692.html.noimages	2020-05-24 00:05:53.955467	ebooks/48692
486962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48692.kindle.noimages	2020-05-24 00:05:55.25943	ebooks/48692
120958	application/epub+zip	http://www.gutenberg.org/ebooks/48692.epub.images	2020-05-24 00:05:54.083427	ebooks/48692
486970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48692.kindle.images	2020-05-24 00:05:54.715438	ebooks/48692
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/48692.rdf	2020-06-11 01:40:28.257843	ebooks/48692
120958	application/epub+zip	http://www.gutenberg.org/ebooks/48692.epub.noimages	2020-05-24 00:05:54.169448	ebooks/48692
247724	text/plain	http://www.gutenberg.org/ebooks/48692.txt.utf-8	2020-05-24 00:05:53.742474	ebooks/48692
261702	text/html	http://www.gutenberg.org/ebooks/48692.html.images	2020-05-24 00:05:53.893476	ebooks/48692
14112	image/jpeg	http://www.gutenberg.org/cache/epub/48692/pg48692.cover.medium.jpg	2020-05-24 00:05:55.311403	ebooks/48692
94062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48692/48692-8.zip	2015-04-12 12:48:20	ebooks/48692
3688	image/jpeg	http://www.gutenberg.org/cache/epub/48692/pg48692.cover.small.jpg	2020-05-24 00:05:55.285422	ebooks/48692
321906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48693/48693-h.zip	2015-04-12 11:01:50	ebooks/48693
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/48693.rdf	2020-06-11 01:40:28.282849	ebooks/48693
489287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48693/48693-h/48693-h.htm	2015-04-12 11:01:46	ebooks/48693
1077935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48693.kindle.images	2020-05-24 00:05:57.443737	ebooks/48693
827599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48693.kindle.noimages	2020-05-24 00:05:58.566687	ebooks/48693
210063	application/epub+zip	http://www.gutenberg.org/ebooks/48693.epub.noimages	2020-05-24 00:05:56.296698	ebooks/48693
8779	image/jpeg	http://www.gutenberg.org/cache/epub/48693/pg48693.cover.medium.jpg	2020-05-24 00:05:58.67368	ebooks/48693
153128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48693/48693-8.zip	2015-04-12 11:01:50	ebooks/48693
335691	application/epub+zip	http://www.gutenberg.org/ebooks/48693.epub.images	2020-05-24 00:05:55.983802	ebooks/48693
430313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48693/48693-8.txt	2015-04-12 11:01:46	ebooks/48693
1571	image/jpeg	http://www.gutenberg.org/cache/epub/48693/pg48693.cover.small.jpg	2020-05-24 00:05:58.621672	ebooks/48693
430332	text/plain	http://www.gutenberg.org/ebooks/48693.txt.utf-8	2020-05-24 00:05:55.433415	ebooks/48693
1632600	application/epub+zip	http://www.gutenberg.org/ebooks/48694.epub.images	2020-05-24 00:05:59.471689	ebooks/48694
794450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48694.kindle.noimages	2020-05-24 00:06:03.225609	ebooks/48694
3544310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48694.kindle.images	2020-05-24 00:06:01.971628	ebooks/48694
319297	text/plain; charset=utf-8	http://www.gutenberg.org/files/48694/48694-0.txt	2015-04-12 11:48:32	ebooks/48694
229600	application/epub+zip	http://www.gutenberg.org/ebooks/48694.epub.noimages	2020-05-24 00:05:59.874669	ebooks/48694
3208	image/jpeg	http://www.gutenberg.org/cache/epub/48694/pg48694.cover.small.jpg	2020-05-24 00:06:03.312609	ebooks/48694
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/48694.rdf	2020-06-11 01:40:28.308839	ebooks/48694
118687	application/zip	http://www.gutenberg.org/files/48694/48694-0.zip	2015-04-12 11:48:36	ebooks/48694
1613429	text/html; charset=utf-8	http://www.gutenberg.org/files/48694/48694-h.zip	2015-04-12 11:48:36	ebooks/48694
393767	text/html; charset=utf-8	http://www.gutenberg.org/files/48694/48694-h/48694-h.htm	2015-04-12 11:48:34	ebooks/48694
32592	image/jpeg	http://www.gutenberg.org/cache/epub/48694/pg48694.cover.medium.jpg	2020-05-24 00:06:03.403618	ebooks/48694
29726	image/jpeg	http://www.gutenberg.org/cache/epub/48695/pg48695.cover.medium.jpg	2020-05-24 00:06:06.837576	ebooks/48695
208263	text/plain; charset=utf-8	http://www.gutenberg.org/files/48695/48695-0.txt	2015-04-12 17:32:40	ebooks/48695
284449	text/html; charset=utf-8	http://www.gutenberg.org/files/48695/48695-h/48695-h.htm	2015-04-12 17:32:44	ebooks/48695
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/48695.rdf	2020-06-11 01:40:28.330845	ebooks/48695
718345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48695.kindle.noimages	2020-05-24 00:06:06.732581	ebooks/48695
255092	application/zip	http://www.gutenberg.org/files/48695/48695-h.zip	2015-04-12 17:32:44	ebooks/48695
826179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48695.kindle.images	2020-05-24 00:06:05.575595	ebooks/48695
222451	application/epub+zip	http://www.gutenberg.org/ebooks/48695.epub.noimages	2020-05-24 00:06:04.487597	ebooks/48695
4196	image/jpeg	http://www.gutenberg.org/cache/epub/48695/pg48695.cover.small.jpg	2020-05-24 00:06:06.786555	ebooks/48695
76547	text/plain; charset=utf-8	http://www.gutenberg.org/files/48695/48695-0.zip	2015-04-12 17:32:44	ebooks/48695
276933	application/epub+zip	http://www.gutenberg.org/ebooks/48695.epub.images	2020-05-24 00:06:04.132643	ebooks/48695
1354176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48696.kindle.images	2020-05-24 00:06:08.283535	ebooks/48696
1504	image/jpeg	http://www.gutenberg.org/cache/epub/48696/pg48696.cover.small.jpg	2020-05-24 00:06:09.08657	ebooks/48696
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/48696.rdf	2020-06-11 01:40:28.354859	ebooks/48696
620492	application/epub+zip	http://www.gutenberg.org/ebooks/48696.epub.images	2020-05-24 00:06:07.303602	ebooks/48696
133554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48696/48696-8.zip	2015-04-12 17:43:58	ebooks/48696
10600	image/jpeg	http://www.gutenberg.org/cache/epub/48696/pg48696.cover.medium.jpg	2020-05-24 00:06:09.110559	ebooks/48696
361677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48696/48696-h/48696-h.htm	2015-04-12 17:43:48	ebooks/48696
344727	text/plain	http://www.gutenberg.org/ebooks/48696.txt.utf-8	2020-05-24 00:06:06.990573	ebooks/48696
756735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48696.kindle.noimages	2020-05-24 00:06:09.061534	ebooks/48696
344717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48696/48696-8.txt	2015-04-12 17:43:46	ebooks/48696
605907	application/zip	http://www.gutenberg.org/files/48696/48696-h.zip	2015-04-12 17:43:58	ebooks/48696
250679	application/epub+zip	http://www.gutenberg.org/ebooks/48696.epub.noimages	2020-05-24 00:06:07.41261	ebooks/48696
332452	text/plain	http://www.gutenberg.org/ebooks/48697.txt.utf-8	2020-05-24 00:06:09.223583	ebooks/48697
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/48697.rdf	2020-06-11 01:40:28.379842	ebooks/48697
176858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48697/48697-h.zip	2015-04-13 06:54:36	ebooks/48697
122708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48697/48697-8.zip	2015-04-13 06:54:36	ebooks/48697
2211	image/jpeg	http://www.gutenberg.org/cache/epub/48697/pg48697.cover.small.jpg	2020-05-24 00:06:11.52352	ebooks/48697
692878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48697.kindle.noimages	2020-05-24 00:06:11.477503	ebooks/48697
332434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48697/48697-8.txt	2015-04-13 06:51:02	ebooks/48697
13299	image/jpeg	http://www.gutenberg.org/cache/epub/48697/pg48697.cover.medium.jpg	2020-05-24 00:06:11.55049	ebooks/48697
366218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48697/48697-h/48697-h.htm	2015-04-13 06:54:18	ebooks/48697
692894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48697.kindle.images	2020-05-24 00:06:10.644547	ebooks/48697
185802	application/epub+zip	http://www.gutenberg.org/ebooks/48697.epub.images	2020-05-24 00:06:09.598558	ebooks/48697
185802	application/epub+zip	http://www.gutenberg.org/ebooks/48697.epub.noimages	2020-05-24 00:06:09.810546	ebooks/48697
507224	text/html; charset=utf-8	http://www.gutenberg.org/files/48698/48698-h/48698-h.htm	2015-04-13 06:55:18	ebooks/48698
175494	application/zip	http://www.gutenberg.org/files/48698/48698-0.zip	2015-04-13 06:55:20	ebooks/48698
924091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48698.kindle.images	2020-05-24 00:06:13.711471	ebooks/48698
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/48698.rdf	2020-06-11 01:40:28.403889	ebooks/48698
260587	application/epub+zip	http://www.gutenberg.org/ebooks/48698.epub.images	2020-05-24 00:06:12.177516	ebooks/48698
260587	application/epub+zip	http://www.gutenberg.org/ebooks/48698.epub.noimages	2020-05-24 00:06:12.547513	ebooks/48698
248818	application/zip	http://www.gutenberg.org/files/48698/48698-h.zip	2015-04-13 06:55:20	ebooks/48698
13561	image/jpeg	http://www.gutenberg.org/cache/epub/48698/pg48698.cover.medium.jpg	2020-05-24 00:06:14.921448	ebooks/48698
2305	image/jpeg	http://www.gutenberg.org/cache/epub/48698/pg48698.cover.small.jpg	2020-05-24 00:06:14.893459	ebooks/48698
459955	text/plain; charset=utf-8	http://www.gutenberg.org/files/48698/48698-0.txt	2015-04-13 06:55:16	ebooks/48698
924087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48698.kindle.noimages	2020-05-24 00:06:14.862472	ebooks/48698
834133	text/x-rst	http://www.gutenberg.org/ebooks/48699.rst.gen	2020-05-24 00:06:17.583481	ebooks/48699
14703	image/jpeg	http://www.gutenberg.org/cache/epub/48699/pg48699.cover.medium.jpg	2020-05-24 00:06:30.033482	ebooks/48699
2250	image/jpeg	http://www.gutenberg.org/cache/epub/48699/pg48699.cover.small.jpg	2020-05-24 00:06:29.274494	ebooks/48699
455066	application/epub+zip	http://www.gutenberg.org/ebooks/48699.epub.noimages	2020-05-24 00:06:24.08559	ebooks/48699
396031	text/x-rst	http://www.gutenberg.org/files/48699/48699-rst.zip	2015-04-13 05:58:00	ebooks/48699
455066	application/epub+zip	http://www.gutenberg.org/ebooks/48699.epub.images	2020-05-24 00:06:20.833611	ebooks/48699
856419	text/plain; charset=utf-8	http://www.gutenberg.org/files/48699/48699-0.txt	2015-04-13 05:58:02	ebooks/48699
834133	text/x-rst	http://www.gutenberg.org/files/48699/48699-rst/48699-rst.rst	2015-04-13 05:58:00	ebooks/48699
1710434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48699.kindle.noimages	2020-05-24 00:06:28.264535	ebooks/48699
325330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48699/48699.zip	2015-04-13 05:58:10	ebooks/48699
845066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48699/48699-8.txt	2015-04-13 05:58:06	ebooks/48699
845065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48699/48699.txt	2015-04-13 05:58:10	ebooks/48699
325388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48699/48699-8.zip	2015-04-13 05:58:06	ebooks/48699
993337	text/html; charset=utf-8	http://www.gutenberg.org/files/48699/48699-h/48699-h.html	2015-04-13 05:58:14	ebooks/48699
21039	application/rdf+xml	http://www.gutenberg.org/ebooks/48699.rdf	2020-06-11 01:40:28.44084	ebooks/48699
416926	application/zip	http://www.gutenberg.org/files/48699/48699-h.zip	2015-04-13 05:58:14	ebooks/48699
978351	application/pdf	http://www.gutenberg.org/ebooks/48699.pdf.images	2020-05-24 00:06:34.020407	ebooks/48699
978349	application/pdf	http://www.gutenberg.org/ebooks/48699.pdf.noimages	2020-05-24 00:06:38.301698	ebooks/48699
326733	text/plain; charset=utf-8	http://www.gutenberg.org/files/48699/48699-0.zip	2015-04-13 05:58:02	ebooks/48699
1710450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48699.kindle.images	2020-05-24 00:06:26.182555	ebooks/48699
27394	application/zip	http://www.gutenberg.org/files/487/487-0.zip	2009-10-27 14:14:54	ebooks/487
226632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/487.kindle.noimages	2020-05-31 23:57:47.825831	ebooks/487
38196	application/zip	http://www.gutenberg.org/files/487/487-h.zip	2009-10-27 14:14:54	ebooks/487
5011	image/jpeg	http://www.gutenberg.org/cache/epub/487/pg487.cover.small.jpg	2020-05-31 23:57:47.857876	ebooks/487
71067	text/plain; charset=utf-8	http://www.gutenberg.org/files/487/487-0.txt	2009-10-27 14:10:41	ebooks/487
20341	image/jpeg	http://www.gutenberg.org/cache/epub/487/pg487.cover.medium.jpg	2020-05-31 23:57:47.889829	ebooks/487
27318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/487/487.zip	2009-10-27 14:14:54	ebooks/487
70833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/487/487.txt	2009-10-27 14:14:54	ebooks/487
84900	text/html	http://www.gutenberg.org/files/487/487-h/487-h.htm	2009-10-27 14:11:41	ebooks/487
241101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/487.kindle.images	2020-05-31 23:57:47.456835	ebooks/487
54108	application/epub+zip	http://www.gutenberg.org/ebooks/487.epub.noimages	2020-05-31 23:57:47.086851	ebooks/487
63205	application/epub+zip	http://www.gutenberg.org/ebooks/487.epub.images	2020-05-31 23:57:46.93385	ebooks/487
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/487.rdf	2020-06-11 01:00:27.827131	ebooks/487
152605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4870/4870.txt	2015-03-29 07:42:24	ebooks/4870
330290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4870.kindle.noimages	2020-06-03 00:01:00.224883	ebooks/4870
161497	text/html	http://www.gutenberg.org/ebooks/4870.html.images	2020-06-03 00:00:59.307916	ebooks/4870
152567	text/plain	http://www.gutenberg.org/ebooks/4870.txt.utf-8	2020-06-03 00:00:59.213904	ebooks/4870
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/4870.rdf	2020-06-11 01:04:00.3841	ebooks/4870
59030	application/zip	http://www.gutenberg.org/files/4870/4870.zip	2015-03-29 07:42:46	ebooks/4870
330295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4870.kindle.images	2020-06-03 00:00:59.856893	ebooks/4870
161497	text/html	http://www.gutenberg.org/ebooks/4870.html.noimages	2020-06-03 00:00:59.351917	ebooks/4870
14545	image/jpeg	http://www.gutenberg.org/cache/epub/4870/pg4870.cover.medium.jpg	2020-06-03 00:01:00.274885	ebooks/4870
82319	application/epub+zip	http://www.gutenberg.org/ebooks/4870.epub.images	2020-06-03 00:00:59.43488	ebooks/4870
3541	image/jpeg	http://www.gutenberg.org/cache/epub/4870/pg4870.cover.small.jpg	2020-06-03 00:01:00.249911	ebooks/4870
82318	application/epub+zip	http://www.gutenberg.org/ebooks/4870.epub.noimages	2020-06-03 00:00:59.490891	ebooks/4870
207719	text/html; charset=utf-8	http://www.gutenberg.org/files/48700/48700-h/48700-h.htm	2015-04-13 10:47:52	ebooks/48700
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/48700.rdf	2020-06-11 01:40:28.463843	ebooks/48700
175391	application/epub+zip	http://www.gutenberg.org/ebooks/48700.epub.noimages	2020-05-24 00:06:44.848596	ebooks/48700
244809	application/zip	http://www.gutenberg.org/files/48700/48700-h.zip	2015-04-13 10:47:52	ebooks/48700
719473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48700.kindle.images	2020-05-24 00:06:45.494561	ebooks/48700
182736	text/plain; charset=utf-8	http://www.gutenberg.org/files/48700/48700-0.txt	2015-04-13 10:47:50	ebooks/48700
2052	image/jpeg	http://www.gutenberg.org/cache/epub/48700/pg48700.cover.small.jpg	2020-05-24 00:06:46.176576	ebooks/48700
528719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48700.kindle.noimages	2020-05-24 00:06:46.104577	ebooks/48700
72718	application/zip	http://www.gutenberg.org/files/48700/48700-0.zip	2015-04-13 10:47:52	ebooks/48700
272529	application/epub+zip	http://www.gutenberg.org/ebooks/48700.epub.images	2020-05-24 00:06:44.541568	ebooks/48700
11020	image/jpeg	http://www.gutenberg.org/cache/epub/48700/pg48700.cover.medium.jpg	2020-05-24 00:06:46.253543	ebooks/48700
270397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48701.kindle.noimages	2020-05-24 00:06:47.319587	ebooks/48701
46987	application/zip	http://www.gutenberg.org/files/48701/48701.zip	2015-04-13 10:03:20	ebooks/48701
270401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48701.kindle.images	2020-05-24 00:06:46.978579	ebooks/48701
66857	application/epub+zip	http://www.gutenberg.org/ebooks/48701.epub.images	2020-05-24 00:06:46.579559	ebooks/48701
132301	text/html	http://www.gutenberg.org/ebooks/48701.html.noimages	2020-05-24 00:06:46.499553	ebooks/48701
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/48701.rdf	2020-06-11 01:40:30.553884	ebooks/48701
121178	text/plain	http://www.gutenberg.org/ebooks/48701.txt.utf-8	2020-05-24 00:06:46.366553	ebooks/48701
12830	image/jpeg	http://www.gutenberg.org/cache/epub/48701/pg48701.cover.medium.jpg	2020-05-24 00:06:47.370547	ebooks/48701
3612	image/jpeg	http://www.gutenberg.org/cache/epub/48701/pg48701.cover.small.jpg	2020-05-24 00:06:47.346653	ebooks/48701
121208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48701/48701.txt	2015-04-13 10:03:20	ebooks/48701
132301	text/html	http://www.gutenberg.org/ebooks/48701.html.images	2020-05-24 00:06:46.456596	ebooks/48701
66857	application/epub+zip	http://www.gutenberg.org/ebooks/48701.epub.noimages	2020-05-24 00:06:46.635556	ebooks/48701
93316	application/zip	http://www.gutenberg.org/files/48702/48702-0.zip	2015-04-13 14:55:10	ebooks/48702
752361	text/html; charset=utf-8	http://www.gutenberg.org/files/48702/48702-h/48702-h.htm	2015-04-13 14:55:08	ebooks/48702
15266	image/jpeg	http://www.gutenberg.org/cache/epub/48702/pg48702.cover.medium.jpg	2020-05-24 00:06:57.768393	ebooks/48702
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/48711.rdf	2020-06-11 01:40:30.794017	ebooks/48711
2289	image/jpeg	http://www.gutenberg.org/cache/epub/48702/pg48702.cover.small.jpg	2020-05-24 00:06:57.670471	ebooks/48702
1439891	application/zip	http://www.gutenberg.org/files/48702/48702-h.zip	2015-04-13 14:55:10	ebooks/48702
2498873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48702.kindle.images	2020-05-24 00:06:55.054563	ebooks/48702
271940	application/epub+zip	http://www.gutenberg.org/ebooks/48702.epub.noimages	2020-05-24 00:06:52.202473	ebooks/48702
295750	text/plain; charset=utf-8	http://www.gutenberg.org/files/48702/48702-0.txt	2015-04-13 14:55:06	ebooks/48702
977220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48702.kindle.noimages	2020-05-24 00:06:57.565433	ebooks/48702
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/48702.rdf	2020-06-11 01:40:30.576894	ebooks/48702
1080301	application/epub+zip	http://www.gutenberg.org/ebooks/48702.epub.images	2020-05-24 00:06:50.266565	ebooks/48702
1660	image/jpeg	http://www.gutenberg.org/cache/epub/48703/pg48703.cover.small.jpg	2020-05-24 00:06:59.515574	ebooks/48703
706530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48703.kindle.images	2020-05-24 00:06:59.030587	ebooks/48703
145801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48703/48703-8.txt	2015-04-14 09:31:40	ebooks/48703
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/48703.rdf	2020-06-11 01:40:30.601844	ebooks/48703
55571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48703/48703-8.zip	2015-04-14 09:31:48	ebooks/48703
121448	application/epub+zip	http://www.gutenberg.org/ebooks/48703.epub.noimages	2020-05-24 00:06:58.517439	ebooks/48703
397272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48703.kindle.noimages	2020-05-24 00:06:59.494587	ebooks/48703
12040	image/jpeg	http://www.gutenberg.org/cache/epub/48703/pg48703.cover.medium.jpg	2020-05-24 00:06:59.534613	ebooks/48703
163616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48703/48703-h/48703-h.htm	2015-04-14 09:31:40	ebooks/48703
145769	text/plain	http://www.gutenberg.org/ebooks/48703.txt.utf-8	2020-05-24 00:06:58.006442	ebooks/48703
266560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48703/48703-h.zip	2015-04-14 09:31:48	ebooks/48703
276810	application/epub+zip	http://www.gutenberg.org/ebooks/48703.epub.images	2020-05-24 00:06:58.31641	ebooks/48703
35457	text/plain; charset=utf-8	http://www.gutenberg.org/files/48704/48704-0.zip	2015-04-14 09:39:24	ebooks/48704
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/48704.rdf	2020-06-11 01:40:30.625825	ebooks/48704
276953	application/epub+zip	http://www.gutenberg.org/ebooks/48704.epub.images	2020-05-24 00:07:00.146627	ebooks/48704
109309	text/html; charset=utf-8	http://www.gutenberg.org/files/48704/48704-h/48704-h.htm	2015-04-14 09:39:24	ebooks/48704
88006	application/epub+zip	http://www.gutenberg.org/ebooks/48704.epub.noimages	2020-05-24 00:07:00.596609	ebooks/48704
610153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48704.kindle.images	2020-05-24 00:07:00.982613	ebooks/48704
287570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48704.kindle.noimages	2020-05-24 00:07:01.313589	ebooks/48704
21534	image/jpeg	http://www.gutenberg.org/cache/epub/48704/pg48704.cover.medium.jpg	2020-05-24 00:07:01.34157	ebooks/48704
2991	image/jpeg	http://www.gutenberg.org/cache/epub/48704/pg48704.cover.small.jpg	2020-05-24 00:07:01.327601	ebooks/48704
92564	text/plain; charset=utf-8	http://www.gutenberg.org/files/48704/48704-0.txt	2015-04-14 09:39:18	ebooks/48704
257038	application/zip	http://www.gutenberg.org/files/48704/48704-h.zip	2015-04-14 09:39:24	ebooks/48704
131753	text/plain; charset=utf-8	http://www.gutenberg.org/files/48705/48705-0.txt	2015-04-14 09:44:14	ebooks/48705
53273	application/zip	http://www.gutenberg.org/files/48705/48705-0.zip	2015-04-14 09:44:18	ebooks/48705
357134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48705.kindle.noimages	2020-05-24 00:07:02.929578	ebooks/48705
101484	application/epub+zip	http://www.gutenberg.org/ebooks/48705.epub.noimages	2020-05-24 00:07:01.966577	ebooks/48705
410175	application/zip	http://www.gutenberg.org/files/48705/48705-h.zip	2015-04-14 09:44:18	ebooks/48705
150155	text/html; charset=utf-8	http://www.gutenberg.org/files/48705/48705-h/48705-h.htm	2015-04-14 09:44:18	ebooks/48705
423087	application/epub+zip	http://www.gutenberg.org/ebooks/48705.epub.images	2020-05-24 00:07:01.720593	ebooks/48705
11718	image/jpeg	http://www.gutenberg.org/cache/epub/48705/pg48705.cover.medium.jpg	2020-05-24 00:07:02.973538	ebooks/48705
999381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48705.kindle.images	2020-05-24 00:07:02.500546	ebooks/48705
2553	image/jpeg	http://www.gutenberg.org/cache/epub/48705/pg48705.cover.small.jpg	2020-05-24 00:07:02.952594	ebooks/48705
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/48705.rdf	2020-06-11 01:40:30.64801	ebooks/48705
1973	image/jpeg	http://www.gutenberg.org/cache/epub/48706/pg48706.cover.small.jpg	2020-05-24 00:07:22.732593	ebooks/48706
2449906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48706.kindle.images	2020-05-24 00:07:16.427652	ebooks/48706
444549	text/plain	http://www.gutenberg.org/ebooks/48706.txt.utf-8	2020-05-24 00:07:03.079557	ebooks/48706
308598	application/epub+zip	http://www.gutenberg.org/ebooks/48706.epub.noimages	2020-05-24 00:07:11.088453	ebooks/48706
12661	image/jpeg	http://www.gutenberg.org/cache/epub/48706/pg48706.cover.medium.jpg	2020-05-24 00:07:22.97558	ebooks/48706
162643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48706/48706-8.zip	2015-04-14 10:41:30	ebooks/48706
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/48706.rdf	2020-06-11 01:40:30.671013	ebooks/48706
797494	application/epub+zip	http://www.gutenberg.org/ebooks/48706.epub.images	2020-05-24 00:07:07.918501	ebooks/48706
1516880	text/html; charset=us-ascii	http://www.gutenberg.org/files/48706/48706-h/48706-h.htm	2015-04-14 10:41:24	ebooks/48706
439341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48706/48706-8.txt	2015-04-14 10:41:24	ebooks/48706
758796	application/zip	http://www.gutenberg.org/files/48706/48706-h.zip	2015-04-14 10:41:30	ebooks/48706
1467238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48706.kindle.noimages	2020-05-24 00:07:21.50459	ebooks/48706
18804	image/jpeg	http://www.gutenberg.org/cache/epub/48707/pg48707.cover.medium.jpg	2020-05-24 00:07:25.821554	ebooks/48707
230335	application/epub+zip	http://www.gutenberg.org/ebooks/48707.epub.images	2020-05-24 00:07:24.051567	ebooks/48707
2919	image/jpeg	http://www.gutenberg.org/cache/epub/48707/pg48707.cover.small.jpg	2020-05-24 00:07:25.792529	ebooks/48707
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/48707.rdf	2020-06-11 01:40:30.694031	ebooks/48707
62607	text/plain; charset=utf-8	http://www.gutenberg.org/files/48707/48707-0.txt	2015-04-14 15:52:38	ebooks/48707
533177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48707.kindle.images	2020-05-24 00:07:25.192575	ebooks/48707
342102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48707.kindle.noimages	2020-05-24 00:07:25.758542	ebooks/48707
129428	application/epub+zip	http://www.gutenberg.org/ebooks/48707.epub.noimages	2020-05-24 00:07:24.572597	ebooks/48707
103269	text/html; charset=utf-8	http://www.gutenberg.org/files/48707/48707-h/48707-h.htm	2015-04-14 15:52:42	ebooks/48707
236543	text/html; charset=utf-8	http://www.gutenberg.org/files/48707/48707-h.zip	2015-04-14 15:52:42	ebooks/48707
21538	text/plain; charset=utf-8	http://www.gutenberg.org/files/48707/48707-0.zip	2015-04-14 15:52:42	ebooks/48707
580051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48708.kindle.images	2020-05-24 00:07:26.709529	ebooks/48708
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/48708.rdf	2020-06-11 01:40:30.719011	ebooks/48708
41698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48708/48708.txt	2015-04-14 15:54:38	ebooks/48708
15559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48708/48708.zip	2015-04-14 15:54:40	ebooks/48708
3979	image/jpeg	http://www.gutenberg.org/cache/epub/48708/pg48708.cover.small.jpg	2020-05-24 00:07:26.951522	ebooks/48708
265446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48708.kindle.noimages	2020-05-24 00:07:26.936517	ebooks/48708
101454	application/epub+zip	http://www.gutenberg.org/ebooks/48708.epub.noimages	2020-05-24 00:07:26.254542	ebooks/48708
266791	application/epub+zip	http://www.gutenberg.org/ebooks/48708.epub.images	2020-05-24 00:07:26.113553	ebooks/48708
25499	image/jpeg	http://www.gutenberg.org/cache/epub/48708/pg48708.cover.medium.jpg	2020-05-24 00:07:26.966528	ebooks/48708
46669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48708/48708-h/48708-h.htm	2015-04-14 15:54:38	ebooks/48708
263159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48708/48708-h.zip	2015-04-14 15:54:40	ebooks/48708
41668	text/plain	http://www.gutenberg.org/ebooks/48708.txt.utf-8	2020-05-24 00:07:25.922533	ebooks/48708
269405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48709.kindle.noimages	2020-05-24 00:07:27.762509	ebooks/48709
39595	text/plain	http://www.gutenberg.org/ebooks/48709.txt.utf-8	2020-05-24 00:07:27.056517	ebooks/48709
14031	application/rdf+xml	http://www.gutenberg.org/ebooks/48709.rdf	2020-06-11 01:40:30.743058	ebooks/48709
39625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48709/48709.txt	2015-04-14 15:55:38	ebooks/48709
3693	image/jpeg	http://www.gutenberg.org/cache/epub/48709/pg48709.cover.small.jpg	2020-05-24 00:07:27.777509	ebooks/48709
14027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48709/48709.zip	2015-04-14 15:55:38	ebooks/48709
98775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48709/48709-h.zip	2015-04-14 15:55:38	ebooks/48709
102757	application/epub+zip	http://www.gutenberg.org/ebooks/48709.epub.noimages	2020-05-24 00:07:27.326521	ebooks/48709
102755	application/epub+zip	http://www.gutenberg.org/ebooks/48709.epub.images	2020-05-24 00:07:27.211522	ebooks/48709
27506	image/jpeg	http://www.gutenberg.org/cache/epub/48709/pg48709.cover.medium.jpg	2020-05-24 00:07:27.79151	ebooks/48709
269415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48709.kindle.images	2020-05-24 00:07:27.54551	ebooks/48709
45831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48709/48709-h/48709-h.htm	2015-04-14 15:55:38	ebooks/48709
127650	text/plain	http://www.gutenberg.org/ebooks/4871.txt.utf-8	2020-06-03 00:01:00.384942	ebooks/4871
3472	image/jpeg	http://www.gutenberg.org/cache/epub/4871/pg4871.cover.small.jpg	2020-06-03 00:01:01.296075	ebooks/4871
50193	application/zip	http://www.gutenberg.org/files/4871/4871.zip	2015-03-29 07:45:04	ebooks/4871
72408	application/epub+zip	http://www.gutenberg.org/ebooks/4871.epub.images	2020-06-03 00:01:00.577078	ebooks/4871
72407	application/epub+zip	http://www.gutenberg.org/ebooks/4871.epub.noimages	2020-06-03 00:01:00.626087	ebooks/4871
290319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4871.kindle.noimages	2020-06-03 00:01:01.270073	ebooks/4871
134270	text/html	http://www.gutenberg.org/ebooks/4871.html.images	2020-06-03 00:01:00.466133	ebooks/4871
15166	image/jpeg	http://www.gutenberg.org/cache/epub/4871/pg4871.cover.medium.jpg	2020-06-03 00:01:01.322052	ebooks/4871
290328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4871.kindle.images	2020-06-03 00:01:00.949101	ebooks/4871
127688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4871/4871.txt	2015-03-29 07:44:26	ebooks/4871
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/4871.rdf	2020-06-11 01:04:00.407102	ebooks/4871
134270	text/html	http://www.gutenberg.org/ebooks/4871.html.noimages	2020-06-03 00:01:00.505155	ebooks/4871
39036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48710/48710.txt	2015-04-14 16:28:26	ebooks/48710
303953	application/zip	http://www.gutenberg.org/files/48710/48710-h.zip	2015-04-14 16:28:28	ebooks/48710
653224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48710.kindle.images	2020-05-24 00:07:28.859491	ebooks/48710
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/48710.rdf	2020-06-11 01:40:30.770009	ebooks/48710
15860	image/jpeg	http://www.gutenberg.org/cache/epub/48710/pg48710.cover.medium.jpg	2020-05-24 00:07:29.089531	ebooks/48710
44459	application/epub+zip	http://www.gutenberg.org/ebooks/48710.epub.noimages	2020-05-24 00:07:28.299511	ebooks/48710
308408	application/epub+zip	http://www.gutenberg.org/ebooks/48710.epub.images	2020-05-24 00:07:28.119547	ebooks/48710
2906	image/jpeg	http://www.gutenberg.org/cache/epub/48710/pg48710.cover.small.jpg	2020-05-24 00:07:29.077535	ebooks/48710
46202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48710/48710-h/48710-h.htm	2015-04-14 16:28:26	ebooks/48710
14477	application/zip	http://www.gutenberg.org/files/48710/48710.zip	2015-04-14 16:28:28	ebooks/48710
39006	text/plain	http://www.gutenberg.org/ebooks/48710.txt.utf-8	2020-05-24 00:07:27.879519	ebooks/48710
150603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48710.kindle.noimages	2020-05-24 00:07:29.064487	ebooks/48710
696111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48711.kindle.images	2020-05-24 00:07:30.665469	ebooks/48711
37605	text/plain	http://www.gutenberg.org/ebooks/48711.txt.utf-8	2020-05-24 00:07:29.177498	ebooks/48711
18127	image/jpeg	http://www.gutenberg.org/cache/epub/48711/pg48711.cover.medium.jpg	2020-05-24 00:07:31.013484	ebooks/48711
37635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48711/48711-8.txt	2015-04-14 16:34:32	ebooks/48711
333071	application/epub+zip	http://www.gutenberg.org/ebooks/48711.epub.images	2020-05-24 00:07:29.642485	ebooks/48711
125632	application/epub+zip	http://www.gutenberg.org/ebooks/48711.epub.noimages	2020-05-24 00:07:29.981481	ebooks/48711
328796	application/zip	http://www.gutenberg.org/files/48711/48711-h.zip	2015-04-14 16:34:40	ebooks/48711
3118	image/jpeg	http://www.gutenberg.org/cache/epub/48711/pg48711.cover.small.jpg	2020-05-24 00:07:31.001484	ebooks/48711
45628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48711/48711-h/48711-h.htm	2015-04-14 16:34:32	ebooks/48711
304288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48711.kindle.noimages	2020-05-24 00:07:30.988515	ebooks/48711
14099	application/zip	http://www.gutenberg.org/files/48711/48711-8.zip	2015-04-14 16:34:40	ebooks/48711
115166	application/zip	http://www.gutenberg.org/files/48712/48712-8.zip	2015-04-14 17:49:32	ebooks/48712
294796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48712/48712-8.txt	2015-04-14 17:49:28	ebooks/48712
135146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48712/48712-h.zip	2015-04-14 17:49:32	ebooks/48712
597085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48712.kindle.noimages	2020-05-24 00:07:33.409445	ebooks/48712
8676	image/jpeg	http://www.gutenberg.org/cache/epub/48712/pg48712.cover.medium.jpg	2020-05-24 00:07:33.447437	ebooks/48712
2153	image/jpeg	http://www.gutenberg.org/cache/epub/48712/pg48712.cover.small.jpg	2020-05-24 00:07:33.429437	ebooks/48712
147229	application/epub+zip	http://www.gutenberg.org/ebooks/48712.epub.images	2020-05-24 00:07:31.615494	ebooks/48712
332868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48712/48712-h/48712-h.htm	2015-04-14 17:49:30	ebooks/48712
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/48712.rdf	2020-06-11 01:40:30.817045	ebooks/48712
597093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48712.kindle.images	2020-05-24 00:07:32.685446	ebooks/48712
147229	application/epub+zip	http://www.gutenberg.org/ebooks/48712.epub.noimages	2020-05-24 00:07:31.964461	ebooks/48712
306534	text/plain	http://www.gutenberg.org/ebooks/48712.txt.utf-8	2020-05-24 00:07:31.109472	ebooks/48712
4075	image/jpeg	http://www.gutenberg.org/cache/epub/48713/pg48713.cover.small.jpg	2020-05-24 00:07:34.676414	ebooks/48713
53386	application/zip	http://www.gutenberg.org/files/48713/48713-8.zip	2015-04-15 01:28:40	ebooks/48713
161421	text/html	http://www.gutenberg.org/ebooks/48713.html.images	2020-05-24 00:07:33.657445	ebooks/48713
316550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48713.kindle.images	2020-05-24 00:07:34.259428	ebooks/48713
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/48713.rdf	2020-06-11 01:40:30.842027	ebooks/48713
161421	text/html	http://www.gutenberg.org/ebooks/48713.html.noimages	2020-05-24 00:07:33.70145	ebooks/48713
316542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48713.kindle.noimages	2020-05-24 00:07:34.650423	ebooks/48713
146509	text/plain	http://www.gutenberg.org/ebooks/48713.txt.utf-8	2020-05-24 00:07:33.545452	ebooks/48713
77842	application/epub+zip	http://www.gutenberg.org/ebooks/48713.epub.noimages	2020-05-24 00:07:33.870455	ebooks/48713
140351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48713/48713-8.txt	2015-04-15 01:28:38	ebooks/48713
77842	application/epub+zip	http://www.gutenberg.org/ebooks/48713.epub.images	2020-05-24 00:07:33.79944	ebooks/48713
15922	image/jpeg	http://www.gutenberg.org/cache/epub/48713/pg48713.cover.medium.jpg	2020-05-24 00:07:34.699438	ebooks/48713
19616	image/jpeg	http://www.gutenberg.org/cache/epub/48714/pg48714.cover.medium.jpg	2020-05-24 00:07:37.731594	ebooks/48714
153445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48714/48714-h/48714-h.htm	2015-04-15 01:36:30	ebooks/48714
135242	text/plain	http://www.gutenberg.org/ebooks/48714.txt.utf-8	2020-05-24 00:07:34.809423	ebooks/48714
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/48714.rdf	2020-06-11 01:40:30.86801	ebooks/48714
463140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48714.kindle.noimages	2020-05-24 00:07:37.68659	ebooks/48714
135272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48714/48714.txt	2015-04-15 01:36:30	ebooks/48714
158710	application/epub+zip	http://www.gutenberg.org/ebooks/48714.epub.noimages	2020-05-24 00:07:35.635414	ebooks/48714
6910234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48714.kindle.images	2020-05-24 00:07:37.242396	ebooks/48714
3152	image/jpeg	http://www.gutenberg.org/cache/epub/48714/pg48714.cover.small.jpg	2020-05-24 00:07:37.709591	ebooks/48714
3487424	application/epub+zip	http://www.gutenberg.org/ebooks/48714.epub.images	2020-05-24 00:07:35.361425	ebooks/48714
49176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48714/48714.zip	2015-04-15 01:36:30	ebooks/48714
3543112	application/zip	http://www.gutenberg.org/files/48714/48714-h.zip	2015-04-15 01:36:32	ebooks/48714
343166	text/plain	http://www.gutenberg.org/ebooks/48715.txt.utf-8	2020-05-24 00:07:37.834588	ebooks/48715
337481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48715/48715-8.txt	2015-04-15 12:50:43	ebooks/48715
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/48715.rdf	2020-06-11 01:40:30.892008	ebooks/48715
660556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48715.kindle.noimages	2020-05-24 00:07:40.262546	ebooks/48715
163636	text/html	http://www.gutenberg.org/files/48715/48715-h.zip	2015-04-15 12:59:45	ebooks/48715
118875	application/zip	http://www.gutenberg.org/files/48715/48715-8.zip	2015-04-15 12:50:43	ebooks/48715
166536	application/epub+zip	http://www.gutenberg.org/ebooks/48715.epub.noimages	2020-05-24 00:07:38.649581	ebooks/48715
174544	application/epub+zip	http://www.gutenberg.org/ebooks/48715.epub.images	2020-05-24 00:07:38.342587	ebooks/48715
673560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48715.kindle.images	2020-05-24 00:07:39.461557	ebooks/48715
11900	image/jpeg	http://www.gutenberg.org/cache/epub/48715/pg48715.cover.medium.jpg	2020-05-24 00:07:40.332567	ebooks/48715
406980	text/html	http://www.gutenberg.org/files/48715/48715-h/48715-h.htm	2015-04-15 12:58:18	ebooks/48715
2009	image/jpeg	http://www.gutenberg.org/cache/epub/48715/pg48715.cover.small.jpg	2020-05-24 00:07:40.298543	ebooks/48715
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/48716.rdf	2020-06-11 01:40:30.91401	ebooks/48716
4715113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48716.kindle.images	2020-05-24 00:07:47.620465	ebooks/48716
3299521	text/html; charset=utf-8	http://www.gutenberg.org/files/48716/48716-h.zip	2015-04-16 01:32:46	ebooks/48716
2048701	application/epub+zip	http://www.gutenberg.org/ebooks/48716.epub.images	2020-05-24 00:07:42.950517	ebooks/48716
280499	application/zip	http://www.gutenberg.org/files/48716/48716-0.zip	2015-04-16 01:32:44	ebooks/48716
894563	text/plain; charset=utf-8	http://www.gutenberg.org/files/48716/48716-0.txt	2015-04-16 01:32:42	ebooks/48716
11091	image/jpeg	http://www.gutenberg.org/cache/epub/48716/pg48716.cover.medium.jpg	2020-05-24 00:07:51.231411	ebooks/48716
1703867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48716.kindle.noimages	2020-05-24 00:07:50.718425	ebooks/48716
1088580	text/html; charset=utf-8	http://www.gutenberg.org/files/48716/48716-h/48716-h.htm	2015-04-16 01:32:44	ebooks/48716
445699	application/epub+zip	http://www.gutenberg.org/ebooks/48716.epub.noimages	2020-05-24 00:07:44.060527	ebooks/48716
1946	image/jpeg	http://www.gutenberg.org/cache/epub/48716/pg48716.cover.small.jpg	2020-05-24 00:07:50.981414	ebooks/48716
687863	text/html; charset=utf-8	http://www.gutenberg.org/files/48717/48717-h/48717-h.htm	2015-04-16 11:21:08	ebooks/48717
315107	text/html; charset=utf-8	http://www.gutenberg.org/files/48717/48717-h.zip	2015-04-16 11:21:08	ebooks/48717
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/48717.rdf	2020-06-11 01:40:30.937015	ebooks/48717
1328424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48717.kindle.images	2020-05-24 00:07:54.727655	ebooks/48717
223151	application/zip	http://www.gutenberg.org/files/48717/48717-0.zip	2015-04-16 11:21:08	ebooks/48717
1328420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48717.kindle.noimages	2020-05-24 00:07:56.491649	ebooks/48717
585567	text/plain; charset=utf-8	http://www.gutenberg.org/files/48717/48717-0.txt	2015-04-16 11:21:04	ebooks/48717
370768	application/epub+zip	http://www.gutenberg.org/ebooks/48717.epub.images	2020-05-24 00:07:52.514686	ebooks/48717
28140	image/jpeg	http://www.gutenberg.org/cache/epub/48717/pg48717.cover.medium.jpg	2020-05-24 00:07:56.585636	ebooks/48717
370768	application/epub+zip	http://www.gutenberg.org/ebooks/48717.epub.noimages	2020-05-24 00:07:52.950678	ebooks/48717
3926	image/jpeg	http://www.gutenberg.org/cache/epub/48717/pg48717.cover.small.jpg	2020-05-24 00:07:56.54164	ebooks/48717
134610	text/html	http://www.gutenberg.org/ebooks/48718.html.noimages	2020-05-24 00:07:56.843639	ebooks/48718
127646	text/plain	http://www.gutenberg.org/ebooks/48718.txt.utf-8	2020-05-24 00:07:56.722637	ebooks/48718
68511	application/epub+zip	http://www.gutenberg.org/ebooks/48718.epub.noimages	2020-05-24 00:07:56.961636	ebooks/48718
277375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48718.kindle.noimages	2020-05-24 00:07:57.59862	ebooks/48718
3559	image/jpeg	http://www.gutenberg.org/cache/epub/48718/pg48718.cover.small.jpg	2020-05-24 00:07:57.62362	ebooks/48718
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/48718.rdf	2020-06-11 01:40:30.962011	ebooks/48718
68510	application/epub+zip	http://www.gutenberg.org/ebooks/48718.epub.images	2020-05-24 00:07:56.913636	ebooks/48718
12940	image/jpeg	http://www.gutenberg.org/cache/epub/48718/pg48718.cover.medium.jpg	2020-05-24 00:07:57.645637	ebooks/48718
134610	text/html	http://www.gutenberg.org/ebooks/48718.html.images	2020-05-24 00:07:56.805639	ebooks/48718
48813	application/zip	http://www.gutenberg.org/files/48718/48718.zip	2015-04-16 12:15:18	ebooks/48718
127676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48718/48718.txt	2015-04-16 12:15:18	ebooks/48718
277382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48718.kindle.images	2020-05-24 00:07:57.278642	ebooks/48718
18655	image/jpeg	http://www.gutenberg.org/cache/epub/48719/pg48719.cover.medium.jpg	2020-05-24 00:08:01.271586	ebooks/48719
807526	text/html; charset=utf-8	http://www.gutenberg.org/files/48719/48719-h.zip	2015-04-16 12:16:16	ebooks/48719
268511	text/plain; charset=utf-8	http://www.gutenberg.org/files/48719/48719-0.txt	2015-04-16 12:16:10	ebooks/48719
197829	application/epub+zip	http://www.gutenberg.org/ebooks/48719.epub.noimages	2020-05-24 00:07:59.048616	ebooks/48719
2298	image/jpeg	http://www.gutenberg.org/cache/epub/48719/pg48719.cover.small.jpg	2020-05-24 00:08:01.226591	ebooks/48719
852204	application/epub+zip	http://www.gutenberg.org/ebooks/48719.epub.images	2020-05-24 00:07:58.449635	ebooks/48719
327844	text/html; charset=utf-8	http://www.gutenberg.org/files/48719/48719-h/48719-h.htm	2015-04-16 12:16:12	ebooks/48719
658231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48719.kindle.noimages	2020-05-24 00:08:01.178604	ebooks/48719
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/48719.rdf	2020-06-11 01:40:30.985008	ebooks/48719
1912522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48719.kindle.images	2020-05-24 00:08:00.220618	ebooks/48719
95073	text/plain; charset=utf-8	http://www.gutenberg.org/files/48719/48719-0.zip	2015-04-16 12:16:16	ebooks/48719
1327825	text/html; charset=us-ascii	http://www.gutenberg.org/files/4872/4872-h/4872-h.htm	2012-11-03 06:07:58	ebooks/4872
1188656	text/plain	http://www.gutenberg.org/ebooks/4872.txt.utf-8	2020-06-03 00:01:01.458083	ebooks/4872
1188684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4872/4872.txt	2009-02-07 07:35:40	ebooks/4872
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/4872.rdf	2020-06-11 01:04:00.431101	ebooks/4872
21442	image/jpeg	http://www.gutenberg.org/cache/epub/4872/pg4872.cover.medium.jpg	2020-06-03 00:01:06.597024	ebooks/4872
1997950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4872.kindle.images	2020-06-03 00:01:04.489031	ebooks/4872
4658	image/jpeg	http://www.gutenberg.org/cache/epub/4872/pg4872.cover.small.jpg	2020-06-03 00:01:06.563988	ebooks/4872
1997942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4872.kindle.noimages	2020-06-03 00:01:06.525985	ebooks/4872
447094	application/zip	http://www.gutenberg.org/files/4872/4872.zip	2009-02-07 10:06:30	ebooks/4872
462761	text/html; charset=us-ascii	http://www.gutenberg.org/files/4872/4872-h.zip	2012-11-03 06:08:40	ebooks/4872
489478	application/epub+zip	http://www.gutenberg.org/ebooks/4872.epub.images	2020-06-03 00:01:02.174056	ebooks/4872
489478	application/epub+zip	http://www.gutenberg.org/ebooks/4872.epub.noimages	2020-06-03 00:01:02.453036	ebooks/4872
184677	application/zip	http://www.gutenberg.org/files/48720/48720-0.zip	2015-04-16 12:35:16	ebooks/48720
833849	application/epub+zip	http://www.gutenberg.org/ebooks/48720.epub.images	2020-05-24 00:08:02.404587	ebooks/48720
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/48720.rdf	2020-06-11 01:40:31.011009	ebooks/48720
833593	text/html; charset=utf-8	http://www.gutenberg.org/files/48720/48720-h.zip	2015-04-16 12:35:16	ebooks/48720
16438	image/jpeg	http://www.gutenberg.org/cache/epub/48720/pg48720.cover.medium.jpg	2020-05-24 00:08:06.146513	ebooks/48720
1132336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48720.kindle.noimages	2020-05-24 00:08:06.069518	ebooks/48720
2117617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48720.kindle.images	2020-05-24 00:08:04.786532	ebooks/48720
500357	text/plain; charset=utf-8	http://www.gutenberg.org/files/48720/48720-0.txt	2015-04-16 12:34:22	ebooks/48720
489959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48720/48720-8.txt	2015-04-16 12:35:00	ebooks/48720
336200	application/epub+zip	http://www.gutenberg.org/ebooks/48720.epub.noimages	2020-05-24 00:08:03.341552	ebooks/48720
183214	application/zip	http://www.gutenberg.org/files/48720/48720-8.zip	2015-04-16 12:35:16	ebooks/48720
2579	image/jpeg	http://www.gutenberg.org/cache/epub/48720/pg48720.cover.small.jpg	2020-05-24 00:08:06.110508	ebooks/48720
558218	text/html; charset=utf-8	http://www.gutenberg.org/files/48720/48720-h/48720-h.htm	2015-04-16 12:34:24	ebooks/48720
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/48721.rdf	2020-06-11 01:40:31.037005	ebooks/48721
1729	image/jpeg	http://www.gutenberg.org/cache/epub/48721/pg48721.cover.small.jpg	2020-05-24 00:08:15.186397	ebooks/48721
22559969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48721.kindle.images	2020-05-24 00:08:13.331415	ebooks/48721
11408123	application/epub+zip	http://www.gutenberg.org/ebooks/48721.epub.images	2020-05-24 00:08:07.792516	ebooks/48721
11320785	application/zip	http://www.gutenberg.org/files/48721/48721-h.zip	2015-04-17 10:42:18	ebooks/48721
10940	image/jpeg	http://www.gutenberg.org/cache/epub/48721/pg48721.cover.medium.jpg	2020-05-24 00:08:15.296399	ebooks/48721
438448	text/plain; charset=utf-8	http://www.gutenberg.org/files/48721/48721-0.txt	2015-04-17 10:37:02	ebooks/48721
585296	text/html; charset=us-ascii	http://www.gutenberg.org/files/48721/48721-h/48721-h.htm	2015-04-17 10:39:00	ebooks/48721
159614	text/plain; charset=utf-8	http://www.gutenberg.org/files/48721/48721-0.zip	2015-04-17 10:42:18	ebooks/48721
259769	application/epub+zip	http://www.gutenberg.org/ebooks/48721.epub.noimages	2020-05-24 00:08:08.614504	ebooks/48721
1001671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48721.kindle.noimages	2020-05-24 00:08:15.069406	ebooks/48721
24896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48722/48722-8.zip	2015-04-17 00:25:24	ebooks/48722
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/48722.rdf	2020-06-11 01:40:31.079009	ebooks/48722
70179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48722/48722-8.txt	2015-04-17 00:25:20	ebooks/48722
140991	application/epub+zip	http://www.gutenberg.org/ebooks/48722.epub.images	2020-05-24 00:08:15.938415	ebooks/48722
85500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48722/48722-h/48722-h.htm	2015-04-17 00:25:20	ebooks/48722
322416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48722.kindle.noimages	2020-05-24 00:08:16.911569	ebooks/48722
133978	application/zip	http://www.gutenberg.org/files/48722/48722-h.zip	2015-04-17 00:25:24	ebooks/48722
3034	image/jpeg	http://www.gutenberg.org/cache/epub/48722/pg48722.cover.small.jpg	2020-05-24 00:08:16.933588	ebooks/48722
369053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48722.kindle.images	2020-05-24 00:08:16.554583	ebooks/48722
116546	application/epub+zip	http://www.gutenberg.org/ebooks/48722.epub.noimages	2020-05-24 00:08:16.145391	ebooks/48722
70184	text/plain	http://www.gutenberg.org/ebooks/48722.txt.utf-8	2020-05-24 00:08:15.565404	ebooks/48722
17322	image/jpeg	http://www.gutenberg.org/cache/epub/48722/pg48722.cover.medium.jpg	2020-05-24 00:08:16.954591	ebooks/48722
12310093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48723.kindle.images	2020-05-24 00:08:21.767512	ebooks/48723
6504225	application/epub+zip	http://www.gutenberg.org/ebooks/48723.epub.images	2020-05-24 00:08:17.977563	ebooks/48723
6385969	application/zip	http://www.gutenberg.org/files/48723/48723-h.zip	2015-04-17 00:34:22	ebooks/48723
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/48723.rdf	2020-06-11 01:40:31.105015	ebooks/48723
3950	image/jpeg	http://www.gutenberg.org/cache/epub/48723/pg48723.cover.small.jpg	2020-05-24 00:08:22.488497	ebooks/48723
44686	text/plain; charset=utf-8	http://www.gutenberg.org/files/48723/48723-0.zip	2015-04-17 00:34:20	ebooks/48723
512072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48723.kindle.noimages	2020-05-24 00:08:22.437508	ebooks/48723
27461	image/jpeg	http://www.gutenberg.org/cache/epub/48723/pg48723.cover.medium.jpg	2020-05-24 00:08:22.536509	ebooks/48723
182847	text/html; charset=us-ascii	http://www.gutenberg.org/files/48723/48723-h/48723-h.htm	2015-04-17 00:34:18	ebooks/48723
133879	text/plain; charset=utf-8	http://www.gutenberg.org/files/48723/48723-0.txt	2015-04-17 00:34:16	ebooks/48723
181500	application/epub+zip	http://www.gutenberg.org/ebooks/48723.epub.noimages	2020-05-24 00:08:18.588577	ebooks/48723
33021	application/epub+zip	http://www.gutenberg.org/ebooks/48724.epub.images	2020-05-24 00:08:22.776498	ebooks/48724
25293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48724/48724.txt	2015-04-22 06:26:08	ebooks/48724
29309	text/html	http://www.gutenberg.org/ebooks/48724.html.noimages	2020-05-24 00:08:22.736498	ebooks/48724
16982	image/jpeg	http://www.gutenberg.org/cache/epub/48724/pg48724.cover.medium.jpg	2020-05-24 00:08:23.15249	ebooks/48724
129527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48724.kindle.noimages	2020-05-24 00:08:23.101492	ebooks/48724
9652	application/zip	http://www.gutenberg.org/files/48724/48724.zip	2015-04-22 06:26:08	ebooks/48724
29309	text/html	http://www.gutenberg.org/ebooks/48724.html.images	2020-05-24 00:08:22.714512	ebooks/48724
33023	application/epub+zip	http://www.gutenberg.org/ebooks/48724.epub.noimages	2020-05-24 00:08:22.810497	ebooks/48724
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/48724.rdf	2020-06-11 01:40:31.129024	ebooks/48724
25263	text/plain	http://www.gutenberg.org/ebooks/48724.txt.utf-8	2020-05-24 00:08:22.683509	ebooks/48724
129533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48724.kindle.images	2020-05-24 00:08:22.955492	ebooks/48724
3959	image/jpeg	http://www.gutenberg.org/cache/epub/48724/pg48724.cover.small.jpg	2020-05-24 00:08:23.127498	ebooks/48724
652132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48725.kindle.noimages	2020-05-24 00:08:25.445459	ebooks/48725
346870	text/plain	http://www.gutenberg.org/ebooks/48725.txt.utf-8	2020-05-24 00:08:23.265516	ebooks/48725
9822	image/jpeg	http://www.gutenberg.org/cache/epub/48725/pg48725.cover.medium.jpg	2020-05-24 00:08:25.494458	ebooks/48725
379499	text/html	http://www.gutenberg.org/ebooks/48725.html.images	2020-05-24 00:08:23.49849	ebooks/48725
652148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48725.kindle.images	2020-05-24 00:08:24.666473	ebooks/48725
130051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48725/48725-8.zip	2015-04-17 09:28:52	ebooks/48725
2471	image/jpeg	http://www.gutenberg.org/cache/epub/48725/pg48725.cover.small.jpg	2020-05-24 00:08:25.471472	ebooks/48725
165064	application/epub+zip	http://www.gutenberg.org/ebooks/48725.epub.noimages	2020-05-24 00:08:23.887494	ebooks/48725
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/48725.rdf	2020-06-11 01:40:31.15401	ebooks/48725
379499	text/html	http://www.gutenberg.org/ebooks/48725.html.noimages	2020-05-24 00:08:23.580544	ebooks/48725
165064	application/epub+zip	http://www.gutenberg.org/ebooks/48725.epub.images	2020-05-24 00:08:23.762525	ebooks/48725
331124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48725/48725-8.txt	2015-04-17 09:28:50	ebooks/48725
831973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48726.kindle.noimages	2020-05-24 00:08:28.703432	ebooks/48726
424082	text/html; charset=utf-8	http://www.gutenberg.org/files/48726/48726-h/48726-h.htm	2015-04-17 09:30:40	ebooks/48726
378170	text/plain; charset=utf-8	http://www.gutenberg.org/files/48726/48726-0.txt	2015-04-17 09:30:38	ebooks/48726
149820	text/plain; charset=utf-8	http://www.gutenberg.org/files/48726/48726-0.zip	2015-04-17 09:30:40	ebooks/48726
248900	application/epub+zip	http://www.gutenberg.org/ebooks/48726.epub.images	2020-05-24 00:08:26.336474	ebooks/48726
831980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48726.kindle.images	2020-05-24 00:08:27.77544	ebooks/48726
248901	application/epub+zip	http://www.gutenberg.org/ebooks/48726.epub.noimages	2020-05-24 00:08:26.84746	ebooks/48726
1954	image/jpeg	http://www.gutenberg.org/cache/epub/48726/pg48726.cover.small.jpg	2020-05-24 00:08:28.72742	ebooks/48726
13790	image/jpeg	http://www.gutenberg.org/cache/epub/48726/pg48726.cover.medium.jpg	2020-05-24 00:08:28.747431	ebooks/48726
11590	application/rdf+xml	http://www.gutenberg.org/ebooks/48726.rdf	2020-06-11 01:40:31.176081	ebooks/48726
229676	application/zip	http://www.gutenberg.org/files/48726/48726-h.zip	2015-04-17 09:30:40	ebooks/48726
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/48727.rdf	2020-06-11 01:40:31.200005	ebooks/48727
594068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48727.kindle.images	2020-05-24 00:08:30.142411	ebooks/48727
218892	text/plain; charset=utf-8	http://www.gutenberg.org/files/48727/48727-0.txt	2015-04-17 09:32:52	ebooks/48727
594063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48727.kindle.noimages	2020-05-24 00:08:30.826395	ebooks/48727
186271	application/epub+zip	http://www.gutenberg.org/ebooks/48727.epub.noimages	2020-05-24 00:08:29.457424	ebooks/48727
186272	application/epub+zip	http://www.gutenberg.org/ebooks/48727.epub.images	2020-05-24 00:08:29.180466	ebooks/48727
243798	text/html; charset=utf-8	http://www.gutenberg.org/files/48727/48727-h/48727-h.htm	2015-04-17 09:32:54	ebooks/48727
13789	image/jpeg	http://www.gutenberg.org/cache/epub/48727/pg48727.cover.medium.jpg	2020-05-24 00:08:30.875402	ebooks/48727
162535	text/html; charset=utf-8	http://www.gutenberg.org/files/48727/48727-h.zip	2015-04-17 09:32:56	ebooks/48727
84229	text/plain; charset=utf-8	http://www.gutenberg.org/files/48727/48727-0.zip	2015-04-17 09:32:56	ebooks/48727
2078	image/jpeg	http://www.gutenberg.org/cache/epub/48727/pg48727.cover.small.jpg	2020-05-24 00:08:30.851396	ebooks/48727
5230798	application/epub+zip	http://www.gutenberg.org/ebooks/48728.epub.images	2020-05-24 00:08:33.979673	ebooks/48728
9756186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48728.kindle.images	2020-05-24 00:08:39.374581	ebooks/48728
275829	application/epub+zip	http://www.gutenberg.org/ebooks/48728.epub.noimages	2020-05-24 00:08:34.39866	ebooks/48728
908953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48728.kindle.noimages	2020-05-24 00:08:40.60658	ebooks/48728
11177	image/jpeg	http://www.gutenberg.org/cache/epub/48728/pg48728.cover.medium.jpg	2020-05-24 00:08:40.694575	ebooks/48728
475172	text/html; charset=utf-8	http://www.gutenberg.org/files/48728/48728-h/48728-h.htm	2015-04-17 09:45:06	ebooks/48728
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/48728.rdf	2020-06-11 01:40:31.223005	ebooks/48728
1990	image/jpeg	http://www.gutenberg.org/cache/epub/48728/pg48728.cover.small.jpg	2020-05-24 00:08:40.653566	ebooks/48728
7081539	text/html; charset=utf-8	http://www.gutenberg.org/files/48728/48728-h.zip	2015-04-17 09:46:42	ebooks/48728
168808	application/zip	http://www.gutenberg.org/files/48728/48728-0.zip	2015-04-17 09:46:40	ebooks/48728
411810	text/plain; charset=utf-8	http://www.gutenberg.org/files/48728/48728-0.txt	2015-04-17 09:36:48	ebooks/48728
210209	application/epub+zip	http://www.gutenberg.org/ebooks/48729.epub.noimages	2020-05-24 00:08:42.676552	ebooks/48729
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/48729.rdf	2020-06-11 01:40:31.246002	ebooks/48729
10918123	application/epub+zip	http://www.gutenberg.org/ebooks/48729.epub.images	2020-05-24 00:08:42.102552	ebooks/48729
148853	application/zip	http://www.gutenberg.org/files/48729/48729-0.zip	2015-04-17 10:30:30	ebooks/48729
10837873	text/html; charset=us-ascii	http://www.gutenberg.org/files/48729/48729-h.zip	2015-04-17 10:30:32	ebooks/48729
21545795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48729.kindle.images	2020-05-24 00:08:47.083487	ebooks/48729
369297	text/plain; charset=utf-8	http://www.gutenberg.org/files/48729/48729-0.txt	2015-04-17 10:30:18	ebooks/48729
783525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48729.kindle.noimages	2020-05-24 00:08:48.074468	ebooks/48729
432234	text/html; charset=us-ascii	http://www.gutenberg.org/files/48729/48729-h/48729-h.htm	2015-04-17 10:30:22	ebooks/48729
2452	image/jpeg	http://www.gutenberg.org/cache/epub/48729/pg48729.cover.small.jpg	2020-05-24 00:08:48.121482	ebooks/48729
11113	image/jpeg	http://www.gutenberg.org/cache/epub/48729/pg48729.cover.medium.jpg	2020-05-24 00:08:48.164468	ebooks/48729
73494	application/epub+zip	http://www.gutenberg.org/ebooks/4873.epub.images	2020-06-03 00:01:06.905994	ebooks/4873
25347	image/jpeg	http://www.gutenberg.org/cache/epub/4873/pg4873.cover.medium.jpg	2020-06-03 00:01:07.598969	ebooks/4873
121219	text/html	http://www.gutenberg.org/ebooks/4873.html.images	2020-06-03 00:01:06.798994	ebooks/4873
73494	application/epub+zip	http://www.gutenberg.org/ebooks/4873.epub.noimages	2020-06-03 00:01:06.955025	ebooks/4873
297882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4873.kindle.noimages	2020-06-03 00:01:07.544989	ebooks/4873
115311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4873/4873.txt	2015-03-29 07:46:36	ebooks/4873
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/4873.rdf	2020-06-11 01:04:00.455096	ebooks/4873
297886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4873.kindle.images	2020-06-03 00:01:07.248989	ebooks/4873
4591	image/jpeg	http://www.gutenberg.org/cache/epub/4873/pg4873.cover.small.jpg	2020-06-03 00:01:07.572	ebooks/4873
121219	text/html	http://www.gutenberg.org/ebooks/4873.html.noimages	2020-06-03 00:01:06.837012	ebooks/4873
44154	application/zip	http://www.gutenberg.org/files/4873/4873.zip	2015-03-29 07:46:54	ebooks/4873
115273	text/plain	http://www.gutenberg.org/ebooks/4873.txt.utf-8	2020-06-03 00:01:06.724996	ebooks/4873
94662	text/html	http://www.gutenberg.org/ebooks/48730.html.images	2020-05-24 00:08:48.373481	ebooks/48730
2937	image/jpeg	http://www.gutenberg.org/cache/epub/48730/pg48730.cover.small.jpg	2020-05-24 00:08:49.07147	ebooks/48730
35601	application/zip	http://www.gutenberg.org/files/48730/48730.zip	2015-04-17 17:01:38	ebooks/48730
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/48730.rdf	2020-06-11 01:40:31.273004	ebooks/48730
94662	text/html	http://www.gutenberg.org/ebooks/48730.html.noimages	2020-05-24 00:08:48.405469	ebooks/48730
214020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48730.kindle.images	2020-05-24 00:08:48.779457	ebooks/48730
214005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48730.kindle.noimages	2020-05-24 00:08:49.047453	ebooks/48730
88369	text/plain	http://www.gutenberg.org/ebooks/48730.txt.utf-8	2020-05-24 00:08:48.30747	ebooks/48730
53356	application/epub+zip	http://www.gutenberg.org/ebooks/48730.epub.images	2020-05-24 00:08:48.465465	ebooks/48730
53357	application/epub+zip	http://www.gutenberg.org/ebooks/48730.epub.noimages	2020-05-24 00:08:48.509462	ebooks/48730
88399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48730/48730.txt	2015-04-17 17:01:38	ebooks/48730
11053	image/jpeg	http://www.gutenberg.org/cache/epub/48730/pg48730.cover.medium.jpg	2020-05-24 00:08:49.094458	ebooks/48730
643541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48731/48731-8.txt	2015-04-18 04:58:16	ebooks/48731
1530783	application/zip	http://www.gutenberg.org/files/48731/48731-h.zip	2015-04-18 04:58:20	ebooks/48731
2013681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48731.kindle.images	2020-05-24 00:08:51.892415	ebooks/48731
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/48731.rdf	2020-06-11 01:40:31.299017	ebooks/48731
1349912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48731.kindle.noimages	2020-05-24 00:08:53.276429	ebooks/48731
4146	image/jpeg	http://www.gutenberg.org/cache/epub/48731/pg48731.cover.small.jpg	2020-05-24 00:08:53.317492	ebooks/48731
249513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48731/48731-8.zip	2015-04-18 04:58:18	ebooks/48731
728169	application/epub+zip	http://www.gutenberg.org/ebooks/48731.epub.images	2020-05-24 00:08:50.003471	ebooks/48731
643876	text/plain	http://www.gutenberg.org/ebooks/48731.txt.utf-8	2020-05-24 00:08:49.213499	ebooks/48731
26107	image/jpeg	http://www.gutenberg.org/cache/epub/48731/pg48731.cover.medium.jpg	2020-05-24 00:08:53.3554	ebooks/48731
677367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48731/48731-h/48731-h.htm	2015-04-18 04:58:18	ebooks/48731
382552	application/epub+zip	http://www.gutenberg.org/ebooks/48731.epub.noimages	2020-05-24 00:08:50.397455	ebooks/48731
28708	image/jpeg	http://www.gutenberg.org/cache/epub/48732/pg48732.cover.medium.jpg	2020-05-24 00:08:56.866551	ebooks/48732
575511	text/plain; charset=utf-8	http://www.gutenberg.org/files/48732/48732-0.txt	2015-04-18 05:00:30	ebooks/48732
1455950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48732.kindle.images	2020-05-24 00:08:55.533571	ebooks/48732
470166	text/html; charset=utf-8	http://www.gutenberg.org/files/48732/48732-h.zip	2015-04-18 05:00:34	ebooks/48732
485322	application/epub+zip	http://www.gutenberg.org/ebooks/48732.epub.images	2020-05-24 00:08:53.917418	ebooks/48732
1188253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48732.kindle.noimages	2020-05-24 00:08:56.798564	ebooks/48732
606736	text/html; charset=utf-8	http://www.gutenberg.org/files/48732/48732-h/48732-h.htm	2015-04-18 05:00:32	ebooks/48732
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/48732.rdf	2020-06-11 01:40:31.3241	ebooks/48732
221609	application/zip	http://www.gutenberg.org/files/48732/48732-0.zip	2015-04-18 05:00:34	ebooks/48732
4604	image/jpeg	http://www.gutenberg.org/cache/epub/48732/pg48732.cover.small.jpg	2020-05-24 00:08:56.834552	ebooks/48732
337289	application/epub+zip	http://www.gutenberg.org/ebooks/48732.epub.noimages	2020-05-24 00:08:54.223405	ebooks/48732
336989	application/epub+zip	http://www.gutenberg.org/ebooks/48733.epub.noimages	2020-05-24 00:08:57.710556	ebooks/48733
552370	application/epub+zip	http://www.gutenberg.org/ebooks/48733.epub.images	2020-05-24 00:08:57.412552	ebooks/48733
1483974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48733.kindle.images	2020-05-24 00:08:58.989536	ebooks/48733
556212	text/html; charset=utf-8	http://www.gutenberg.org/files/48733/48733-h/48733-h.htm	2015-04-18 05:15:12	ebooks/48733
26211	image/jpeg	http://www.gutenberg.org/cache/epub/48733/pg48733.cover.medium.jpg	2020-05-24 00:09:00.287511	ebooks/48733
523570	text/plain; charset=utf-8	http://www.gutenberg.org/files/48733/48733-0.txt	2015-04-18 05:15:02	ebooks/48733
1146221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48733.kindle.noimages	2020-05-24 00:09:00.213508	ebooks/48733
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/48733.rdf	2020-06-11 01:40:31.353014	ebooks/48733
4221	image/jpeg	http://www.gutenberg.org/cache/epub/48733/pg48733.cover.small.jpg	2020-05-24 00:09:00.25155	ebooks/48733
206757	application/zip	http://www.gutenberg.org/files/48733/48733-0.zip	2015-04-18 05:15:24	ebooks/48733
537691	application/zip	http://www.gutenberg.org/files/48733/48733-h.zip	2015-04-18 05:15:24	ebooks/48733
1066138	application/zip	http://www.gutenberg.org/files/48734/48734-h.zip	2015-04-18 05:20:28	ebooks/48734
823755	application/epub+zip	http://www.gutenberg.org/ebooks/48734.epub.images	2020-05-24 00:09:01.417521	ebooks/48734
2295976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48734.kindle.images	2020-05-24 00:09:03.947461	ebooks/48734
747765	text/plain; charset=utf-8	http://www.gutenberg.org/files/48734/48734-0.txt	2015-04-18 05:16:26	ebooks/48734
4514	image/jpeg	http://www.gutenberg.org/cache/epub/48734/pg48734.cover.small.jpg	2020-05-24 00:09:05.663439	ebooks/48734
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/48734.rdf	2020-06-11 01:40:31.380018	ebooks/48734
585960	application/epub+zip	http://www.gutenberg.org/ebooks/48734.epub.noimages	2020-05-24 00:09:02.214497	ebooks/48734
291605	application/zip	http://www.gutenberg.org/files/48734/48734-0.zip	2015-04-18 05:20:28	ebooks/48734
27403	image/jpeg	http://www.gutenberg.org/cache/epub/48734/pg48734.cover.medium.jpg	2020-05-24 00:09:05.700443	ebooks/48734
790297	text/html; charset=utf-8	http://www.gutenberg.org/files/48734/48734-h/48734-h.htm	2015-04-18 05:16:30	ebooks/48734
1857421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48734.kindle.noimages	2020-05-24 00:09:05.62048	ebooks/48734
1314117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48735.kindle.noimages	2020-05-24 00:09:09.434404	ebooks/48735
376365	application/epub+zip	http://www.gutenberg.org/ebooks/48735.epub.noimages	2020-05-24 00:09:06.591433	ebooks/48735
580911	application/zip	http://www.gutenberg.org/files/48735/48735-h.zip	2015-04-18 05:20:24	ebooks/48735
28248	image/jpeg	http://www.gutenberg.org/cache/epub/48735/pg48735.cover.medium.jpg	2020-05-24 00:09:09.502404	ebooks/48735
1717552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48735.kindle.images	2020-05-24 00:09:08.051408	ebooks/48735
4511	image/jpeg	http://www.gutenberg.org/cache/epub/48735/pg48735.cover.small.jpg	2020-05-24 00:09:09.470413	ebooks/48735
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/48735.rdf	2020-06-11 01:40:31.40509	ebooks/48735
248924	application/zip	http://www.gutenberg.org/files/48735/48735-0.zip	2015-04-18 05:20:24	ebooks/48735
672214	text/html; charset=utf-8	http://www.gutenberg.org/files/48735/48735-h/48735-h.htm	2015-04-18 05:19:30	ebooks/48735
591516	application/epub+zip	http://www.gutenberg.org/ebooks/48735.epub.images	2020-05-24 00:09:06.299449	ebooks/48735
643288	text/plain; charset=utf-8	http://www.gutenberg.org/files/48735/48735-0.txt	2015-04-18 05:19:30	ebooks/48735
21614	image/jpeg	http://www.gutenberg.org/cache/epub/48736/pg48736.cover.medium.jpg	2020-05-24 00:09:17.764579	ebooks/48736
563465	application/epub+zip	http://www.gutenberg.org/ebooks/48736.epub.images	2020-05-24 00:09:11.112685	ebooks/48736
1110224	text/html; charset=utf-8	http://www.gutenberg.org/files/48736/48736-h/48736-h.htm	2015-04-18 05:21:36	ebooks/48736
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/48736.rdf	2020-06-11 01:40:31.428014	ebooks/48736
326815	application/zip	http://www.gutenberg.org/files/48736/48736-0.zip	2015-04-18 05:21:38	ebooks/48736
2430	image/jpeg	http://www.gutenberg.org/cache/epub/48736/pg48736.cover.small.jpg	2020-05-24 00:09:17.621589	ebooks/48736
519280	application/epub+zip	http://www.gutenberg.org/ebooks/48736.epub.noimages	2020-05-24 00:09:12.064718	ebooks/48736
1957821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48736.kindle.images	2020-05-24 00:09:14.810619	ebooks/48736
553318	text/html; charset=utf-8	http://www.gutenberg.org/files/48736/48736-h.zip	2015-04-18 05:21:38	ebooks/48736
1899400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48736.kindle.noimages	2020-05-24 00:09:17.471651	ebooks/48736
875161	text/plain; charset=utf-8	http://www.gutenberg.org/files/48736/48736-0.txt	2015-04-18 05:21:30	ebooks/48736
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/48737.rdf	2020-06-11 01:40:31.454004	ebooks/48737
282089	application/epub+zip	http://www.gutenberg.org/ebooks/48737.epub.noimages	2020-05-24 00:09:20.104583	ebooks/48737
2920	image/jpeg	http://www.gutenberg.org/cache/epub/48737/pg48737.cover.small.jpg	2020-05-24 00:09:22.776536	ebooks/48737
359306	text/plain	http://www.gutenberg.org/ebooks/48737.txt.utf-8	2020-05-24 00:09:18.079719	ebooks/48737
21094	image/jpeg	http://www.gutenberg.org/cache/epub/48737/pg48737.cover.medium.jpg	2020-05-24 00:09:22.826516	ebooks/48737
968985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48737.kindle.noimages	2020-05-24 00:09:22.721558	ebooks/48737
500270	text/html; charset=us-ascii	http://www.gutenberg.org/files/48737/48737-h/48737-h.htm	2015-04-18 05:25:36	ebooks/48737
398854	application/epub+zip	http://www.gutenberg.org/ebooks/48737.epub.images	2020-05-24 00:09:19.127579	ebooks/48737
138976	application/zip	http://www.gutenberg.org/files/48737/48737-8.zip	2015-04-18 05:25:36	ebooks/48737
374099	text/html; charset=us-ascii	http://www.gutenberg.org/files/48737/48737-h.zip	2015-04-18 05:25:38	ebooks/48737
359278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48737/48737-8.txt	2015-04-18 05:25:36	ebooks/48737
1202374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48737.kindle.images	2020-05-24 00:09:21.457543	ebooks/48737
381843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48738.kindle.noimages	2020-05-24 00:09:25.019488	ebooks/48738
132353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48738/48738-h.zip	2015-04-19 07:50:38	ebooks/48738
150006	text/plain	http://www.gutenberg.org/ebooks/48738.txt.utf-8	2020-05-24 00:09:22.978516	ebooks/48738
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/48738.rdf	2020-06-11 01:40:31.479003	ebooks/48738
176989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48738/48738-h/48738-h.htm	2015-04-19 07:50:18	ebooks/48738
102391	application/epub+zip	http://www.gutenberg.org/ebooks/48738.epub.noimages	2020-05-24 00:09:23.803505	ebooks/48738
50407	application/zip	http://www.gutenberg.org/files/48738/48738-8.zip	2015-04-19 07:50:38	ebooks/48738
145612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48738/48738-8.txt	2015-04-19 07:50:20	ebooks/48738
17229	image/jpeg	http://www.gutenberg.org/cache/epub/48738/pg48738.cover.medium.jpg	2020-05-24 00:09:25.067484	ebooks/48738
142448	application/epub+zip	http://www.gutenberg.org/ebooks/48738.epub.images	2020-05-24 00:09:23.452528	ebooks/48738
459596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48738.kindle.images	2020-05-24 00:09:24.409496	ebooks/48738
3021	image/jpeg	http://www.gutenberg.org/cache/epub/48738/pg48738.cover.small.jpg	2020-05-24 00:09:25.043498	ebooks/48738
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/48739.rdf	2020-06-11 01:40:31.503002	ebooks/48739
59277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48739/48739-8.txt	2015-04-18 09:36:56	ebooks/48739
184486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48739.kindle.noimages	2020-05-24 00:09:26.06851	ebooks/48739
60633	text/plain	http://www.gutenberg.org/ebooks/48739.txt.utf-8	2020-05-24 00:09:25.167485	ebooks/48739
184493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48739.kindle.images	2020-05-24 00:09:25.743494	ebooks/48739
46018	application/epub+zip	http://www.gutenberg.org/ebooks/48739.epub.noimages	2020-05-24 00:09:25.413485	ebooks/48739
12056	image/jpeg	http://www.gutenberg.org/cache/epub/48739/pg48739.cover.medium.jpg	2020-05-24 00:09:26.117481	ebooks/48739
46017	application/epub+zip	http://www.gutenberg.org/ebooks/48739.epub.images	2020-05-24 00:09:25.356486	ebooks/48739
84808	text/html	http://www.gutenberg.org/ebooks/48739.html.noimages	2020-05-24 00:09:25.283483	ebooks/48739
23315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48739/48739-8.zip	2015-04-18 09:36:56	ebooks/48739
84808	text/html	http://www.gutenberg.org/ebooks/48739.html.images	2020-05-24 00:09:25.245488	ebooks/48739
3252	image/jpeg	http://www.gutenberg.org/cache/epub/48739/pg48739.cover.small.jpg	2020-05-24 00:09:26.094473	ebooks/48739
265399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4874.kindle.noimages	2020-06-03 00:01:08.451973	ebooks/4874
92478	text/plain	http://www.gutenberg.org/ebooks/4874.txt.utf-8	2020-06-03 00:01:07.707993	ebooks/4874
25311	image/jpeg	http://www.gutenberg.org/cache/epub/4874/pg4874.cover.medium.jpg	2020-06-03 00:01:08.504996	ebooks/4874
92516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4874/4874.txt	2015-03-29 07:47:52	ebooks/4874
98206	text/html	http://www.gutenberg.org/ebooks/4874.html.noimages	2020-06-03 00:01:07.807987	ebooks/4874
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/4874.rdf	2020-06-11 01:04:00.478101	ebooks/4874
37209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4874/4874.zip	2015-03-29 07:48:10	ebooks/4874
65770	application/epub+zip	http://www.gutenberg.org/ebooks/4874.epub.images	2020-06-03 00:01:07.875003	ebooks/4874
65771	application/epub+zip	http://www.gutenberg.org/ebooks/4874.epub.noimages	2020-06-03 00:01:07.924017	ebooks/4874
98206	text/html	http://www.gutenberg.org/ebooks/4874.html.images	2020-06-03 00:01:07.773969	ebooks/4874
4562	image/jpeg	http://www.gutenberg.org/cache/epub/4874/pg4874.cover.small.jpg	2020-06-03 00:01:08.478978	ebooks/4874
265406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4874.kindle.images	2020-06-03 00:01:08.186985	ebooks/4874
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/48740.rdf	2020-06-16 02:25:45.339953	ebooks/48740
686384	text/html	http://www.gutenberg.org/files/48740/48740-h.zip	2015-04-18 10:44:45	ebooks/48740
526426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48740.kindle.noimages	2020-06-16 02:25:45.178951	ebooks/48740
192462	text/plain; charset=utf-8	http://www.gutenberg.org/files/48740/48740-0.txt	2020-06-15 18:22:31	ebooks/48740
157044	application/epub+zip	http://www.gutenberg.org/ebooks/48740.epub.noimages	2020-06-16 02:25:43.468997	ebooks/48740
1273394	application/epub+zip	http://www.gutenberg.org/ebooks/48740.epub.images	2020-06-16 02:25:43.025983	ebooks/48740
5397	image/jpeg	http://www.gutenberg.org/cache/epub/48740/pg48740.cover.small.jpg	2020-06-16 02:25:45.216952	ebooks/48740
2607486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48740.kindle.images	2020-06-16 02:25:44.448964	ebooks/48740
233050	text/html	http://www.gutenberg.org/files/48740/48740-h/48740-h.htm	2015-04-18 10:42:38	ebooks/48740
74558	text/plain; charset=utf-8	http://www.gutenberg.org/files/48740/48740-0.zip	2020-06-15 18:22:31	ebooks/48740
39601	image/jpeg	http://www.gutenberg.org/cache/epub/48740/pg48740.cover.medium.jpg	2020-06-16 02:25:45.256952	ebooks/48740
426072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48741.kindle.noimages	2020-05-24 00:09:30.630415	ebooks/48741
63663	application/zip	http://www.gutenberg.org/files/48741/48741-8.zip	2015-04-18 16:05:24	ebooks/48741
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/48741.rdf	2020-06-11 01:40:31.551004	ebooks/48741
557533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48741.kindle.images	2020-05-24 00:09:30.066424	ebooks/48741
189057	application/epub+zip	http://www.gutenberg.org/ebooks/48741.epub.images	2020-05-24 00:09:29.291432	ebooks/48741
2697	image/jpeg	http://www.gutenberg.org/cache/epub/48741/pg48741.cover.small.jpg	2020-05-24 00:09:30.656426	ebooks/48741
164107	text/plain	http://www.gutenberg.org/ebooks/48741.txt.utf-8	2020-05-24 00:09:28.960458	ebooks/48741
13630	image/jpeg	http://www.gutenberg.org/cache/epub/48741/pg48741.cover.medium.jpg	2020-05-24 00:09:30.681424	ebooks/48741
180058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48741/48741-h.zip	2015-04-18 16:05:24	ebooks/48741
123176	application/epub+zip	http://www.gutenberg.org/ebooks/48741.epub.noimages	2020-05-24 00:09:29.514436	ebooks/48741
191659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48741/48741-h/48741-h.htm	2015-04-18 16:04:56	ebooks/48741
164131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48741/48741-8.txt	2015-04-18 16:04:56	ebooks/48741
3480	image/jpeg	http://www.gutenberg.org/cache/epub/48742/pg48742.cover.small.jpg	2020-05-24 00:09:32.524395	ebooks/48742
197680	text/html; charset=utf-8	http://www.gutenberg.org/files/48742/48742-h/48742-h.htm	2015-04-19 07:07:52	ebooks/48742
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/48742.rdf	2020-06-11 01:40:31.578	ebooks/48742
66765	text/plain; charset=utf-8	http://www.gutenberg.org/files/48742/48742-0.zip	2015-04-19 07:07:52	ebooks/48742
152234	application/epub+zip	http://www.gutenberg.org/ebooks/48742.epub.noimages	2020-05-24 00:09:31.479407	ebooks/48742
177102	text/plain; charset=utf-8	http://www.gutenberg.org/files/48742/48742-0.txt	2015-04-19 07:07:50	ebooks/48742
767346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48742.kindle.images	2020-05-24 00:09:32.026418	ebooks/48742
455974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48742.kindle.noimages	2020-05-24 00:09:32.505397	ebooks/48742
24786	image/jpeg	http://www.gutenberg.org/cache/epub/48742/pg48742.cover.medium.jpg	2020-05-24 00:09:32.5414	ebooks/48742
416559	application/zip	http://www.gutenberg.org/files/48742/48742-h.zip	2015-04-19 07:07:54	ebooks/48742
330406	application/epub+zip	http://www.gutenberg.org/ebooks/48742.epub.images	2020-05-24 00:09:31.219428	ebooks/48742
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/48743.rdf	2020-06-11 01:40:31.604005	ebooks/48743
216326	text/html; charset=utf-8	http://www.gutenberg.org/files/48743/48743-h/48743-h.htm	2015-04-19 07:08:50	ebooks/48743
155517	application/zip	http://www.gutenberg.org/files/48743/48743-h.zip	2015-04-19 07:08:50	ebooks/48743
3482	image/jpeg	http://www.gutenberg.org/cache/epub/48743/pg48743.cover.small.jpg	2020-05-24 00:09:34.163571	ebooks/48743
482952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48743.kindle.images	2020-05-24 00:09:33.648387	ebooks/48743
482940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48743.kindle.noimages	2020-05-24 00:09:34.147385	ebooks/48743
159408	application/epub+zip	http://www.gutenberg.org/ebooks/48743.epub.noimages	2020-05-24 00:09:33.149385	ebooks/48743
74572	text/plain; charset=utf-8	http://www.gutenberg.org/files/48743/48743-0.zip	2015-04-19 07:08:50	ebooks/48743
24842	image/jpeg	http://www.gutenberg.org/cache/epub/48743/pg48743.cover.medium.jpg	2020-05-24 00:09:34.178577	ebooks/48743
159408	application/epub+zip	http://www.gutenberg.org/ebooks/48743.epub.images	2020-05-24 00:09:32.919395	ebooks/48743
197213	text/plain; charset=utf-8	http://www.gutenberg.org/files/48743/48743-0.txt	2015-04-19 07:08:48	ebooks/48743
154694	application/epub+zip	http://www.gutenberg.org/ebooks/48744.epub.noimages	2020-05-24 00:09:34.946571	ebooks/48744
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/48744.rdf	2020-06-11 01:40:31.629004	ebooks/48744
3483	image/jpeg	http://www.gutenberg.org/cache/epub/48744/pg48744.cover.small.jpg	2020-05-24 00:09:35.954554	ebooks/48744
464426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48744.kindle.noimages	2020-05-24 00:09:35.936552	ebooks/48744
69672	text/plain; charset=utf-8	http://www.gutenberg.org/files/48744/48744-0.zip	2015-04-19 07:09:46	ebooks/48744
154693	application/epub+zip	http://www.gutenberg.org/ebooks/48744.epub.images	2020-05-24 00:09:34.547589	ebooks/48744
150771	text/html; charset=utf-8	http://www.gutenberg.org/files/48744/48744-h.zip	2015-04-19 07:09:48	ebooks/48744
464441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48744.kindle.images	2020-05-24 00:09:35.439554	ebooks/48744
24874	image/jpeg	http://www.gutenberg.org/cache/epub/48744/pg48744.cover.medium.jpg	2020-05-24 00:09:35.971554	ebooks/48744
204517	text/html; charset=utf-8	http://www.gutenberg.org/files/48744/48744-h/48744-h.htm	2015-04-19 07:09:46	ebooks/48744
183459	text/plain; charset=utf-8	http://www.gutenberg.org/files/48744/48744-0.txt	2015-04-19 07:09:44	ebooks/48744
783715	text/html; charset=utf-8	http://www.gutenberg.org/files/48745/48745-h.zip	2015-04-19 17:29:54	ebooks/48745
416763	text/plain; charset=utf-8	http://www.gutenberg.org/files/48745/48745-0.txt	2015-04-19 17:29:50	ebooks/48745
157969	application/zip	http://www.gutenberg.org/files/48745/48745-0.zip	2015-04-19 17:29:54	ebooks/48745
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/48745.rdf	2020-06-11 01:40:31.656999	ebooks/48745
770676	application/epub+zip	http://www.gutenberg.org/ebooks/48745.epub.images	2020-05-24 00:09:36.725561	ebooks/48745
471778	text/html; charset=utf-8	http://www.gutenberg.org/files/48745/48745-h/48745-h.htm	2015-04-19 17:29:54	ebooks/48745
1925274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48745.kindle.images	2020-05-24 00:09:38.478514	ebooks/48745
11982	image/jpeg	http://www.gutenberg.org/cache/epub/48745/pg48745.cover.medium.jpg	2020-05-24 00:09:39.70451	ebooks/48745
271675	application/epub+zip	http://www.gutenberg.org/ebooks/48745.epub.noimages	2020-05-24 00:09:37.171533	ebooks/48745
2105	image/jpeg	http://www.gutenberg.org/cache/epub/48745/pg48745.cover.small.jpg	2020-05-24 00:09:39.673497	ebooks/48745
940881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48745.kindle.noimages	2020-05-24 00:09:39.638498	ebooks/48745
193489	application/epub+zip	http://www.gutenberg.org/ebooks/48746.epub.noimages	2020-05-24 00:09:40.675501	ebooks/48746
193489	application/epub+zip	http://www.gutenberg.org/ebooks/48746.epub.images	2020-05-24 00:09:40.355515	ebooks/48746
288524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48746/48746-8.txt	2015-04-19 17:30:50	ebooks/48746
19352	image/jpeg	http://www.gutenberg.org/cache/epub/48746/pg48746.cover.medium.jpg	2020-05-24 00:09:42.739458	ebooks/48746
707847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48746.kindle.noimages	2020-05-24 00:09:42.654464	ebooks/48746
173678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48746/48746-h.zip	2015-04-19 17:31:42	ebooks/48746
96751	application/zip	http://www.gutenberg.org/files/48746/48746-8.zip	2015-04-19 17:31:42	ebooks/48746
707855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48746.kindle.images	2020-05-24 00:09:41.663492	ebooks/48746
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/48746.rdf	2020-06-11 01:40:31.684001	ebooks/48746
288492	text/plain	http://www.gutenberg.org/ebooks/48746.txt.utf-8	2020-05-24 00:09:39.828509	ebooks/48746
368518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48746/48746-h/48746-h.htm	2015-04-19 17:30:50	ebooks/48746
3321	image/jpeg	http://www.gutenberg.org/cache/epub/48746/pg48746.cover.small.jpg	2020-05-24 00:09:42.699458	ebooks/48746
2984	image/jpeg	http://www.gutenberg.org/cache/epub/48747/pg48747.cover.small.jpg	2020-05-24 00:09:44.818431	ebooks/48747
152364	application/epub+zip	http://www.gutenberg.org/ebooks/48747.epub.noimages	2020-05-24 00:09:43.385458	ebooks/48747
779883	text/html; charset=utf-8	http://www.gutenberg.org/files/48747/48747-h.zip	2015-04-19 17:32:56	ebooks/48747
135061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48747/48747-8.txt	2015-04-19 17:32:36	ebooks/48747
463438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48747.kindle.noimages	2020-05-24 00:09:44.788438	ebooks/48747
16659	application/rdf+xml	http://www.gutenberg.org/ebooks/48747.rdf	2020-06-11 01:40:31.714001	ebooks/48747
135029	text/plain	http://www.gutenberg.org/ebooks/48747.txt.utf-8	2020-05-24 00:09:42.877473	ebooks/48747
20790	image/jpeg	http://www.gutenberg.org/cache/epub/48747/pg48747.cover.medium.jpg	2020-05-24 00:09:44.84545	ebooks/48747
156877	text/html; charset=utf-8	http://www.gutenberg.org/files/48747/48747-h/48747-h.htm	2015-04-19 17:32:38	ebooks/48747
1609656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48747.kindle.images	2020-05-24 00:09:44.238447	ebooks/48747
794458	application/epub+zip	http://www.gutenberg.org/ebooks/48747.epub.images	2020-05-24 00:09:43.183549	ebooks/48747
53178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48747/48747-8.zip	2015-04-19 17:32:56	ebooks/48747
208066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48748/48748-h/48748-h.htm	2015-04-19 17:34:38	ebooks/48748
489590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48748.kindle.images	2020-05-24 00:09:46.153431	ebooks/48748
162365	application/epub+zip	http://www.gutenberg.org/ebooks/48748.epub.noimages	2020-05-24 00:09:45.53143	ebooks/48748
162366	application/epub+zip	http://www.gutenberg.org/ebooks/48748.epub.images	2020-05-24 00:09:45.300442	ebooks/48748
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/48748.rdf	2020-06-11 01:40:31.736999	ebooks/48748
2799	image/jpeg	http://www.gutenberg.org/cache/epub/48748/pg48748.cover.small.jpg	2020-05-24 00:09:46.807414	ebooks/48748
147382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48748/48748-h.zip	2015-04-19 17:35:06	ebooks/48748
170516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48748/48748-8.txt	2015-04-19 17:34:38	ebooks/48748
489581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48748.kindle.noimages	2020-05-24 00:09:46.778416	ebooks/48748
68204	application/zip	http://www.gutenberg.org/files/48748/48748-8.zip	2015-04-19 17:35:06	ebooks/48748
170488	text/plain	http://www.gutenberg.org/ebooks/48748.txt.utf-8	2020-05-24 00:09:44.948457	ebooks/48748
14402	image/jpeg	http://www.gutenberg.org/cache/epub/48748/pg48748.cover.medium.jpg	2020-05-24 00:09:46.835406	ebooks/48748
131751	application/octet-stream	http://www.gutenberg.org/files/48749/48749-h.zip	2015-04-19 17:36:46	ebooks/48749
153480	application/epub+zip	http://www.gutenberg.org/ebooks/48749.epub.images	2020-05-24 00:09:47.707439	ebooks/48749
167323	text/plain	http://www.gutenberg.org/ebooks/48749.txt.utf-8	2020-05-24 00:09:46.942418	ebooks/48749
58675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48749/48749-8.zip	2015-04-19 17:36:46	ebooks/48749
167336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48749/48749-8.txt	2015-04-19 17:35:58	ebooks/48749
564116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48749.kindle.images	2020-05-24 00:09:49.40367	ebooks/48749
310536	text/html	http://www.gutenberg.org/files/48749/48749-h/48749-h.htm	2015-04-19 17:36:00	ebooks/48749
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/48749.rdf	2020-06-11 01:40:31.762001	ebooks/48749
564100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48749.kindle.noimages	2020-05-24 00:09:50.539657	ebooks/48749
21084	image/jpeg	http://www.gutenberg.org/cache/epub/48749/pg48749.cover.medium.jpg	2020-05-24 00:09:50.628654	ebooks/48749
2871	image/jpeg	http://www.gutenberg.org/cache/epub/48749/pg48749.cover.small.jpg	2020-05-24 00:09:50.584681	ebooks/48749
153480	application/epub+zip	http://www.gutenberg.org/ebooks/48749.epub.noimages	2020-05-24 00:09:48.266402	ebooks/48749
105927	text/html	http://www.gutenberg.org/ebooks/4875.html.images	2020-06-03 00:01:08.685003	ebooks/4875
69414	application/epub+zip	http://www.gutenberg.org/ebooks/4875.epub.noimages	2020-06-03 00:01:08.835991	ebooks/4875
277309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4875.kindle.images	2020-06-03 00:01:09.109963	ebooks/4875
277302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4875.kindle.noimages	2020-06-03 00:01:09.383966	ebooks/4875
99928	text/plain	http://www.gutenberg.org/ebooks/4875.txt.utf-8	2020-06-03 00:01:08.616982	ebooks/4875
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4875.rdf	2020-06-11 01:04:00.502099	ebooks/4875
4549	image/jpeg	http://www.gutenberg.org/cache/epub/4875/pg4875.cover.small.jpg	2020-06-03 00:01:09.410983	ebooks/4875
69413	application/epub+zip	http://www.gutenberg.org/ebooks/4875.epub.images	2020-06-03 00:01:08.786997	ebooks/4875
25399	image/jpeg	http://www.gutenberg.org/cache/epub/4875/pg4875.cover.medium.jpg	2020-06-03 00:01:09.436989	ebooks/4875
40196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4875/4875.zip	2015-03-29 07:49:22	ebooks/4875
105927	text/html	http://www.gutenberg.org/ebooks/4875.html.noimages	2020-06-03 00:01:08.721025	ebooks/4875
99966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4875/4875.txt	2015-03-29 07:49:04	ebooks/4875
1210027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48750.kindle.noimages	2020-05-24 00:09:58.209617	ebooks/48750
1210043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48750.kindle.images	2020-05-24 00:09:56.873578	ebooks/48750
249866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48750/48750-8.zip	2015-04-20 06:14:00	ebooks/48750
4708	image/jpeg	http://www.gutenberg.org/cache/epub/48750/pg48750.cover.small.jpg	2020-05-24 00:09:58.239556	ebooks/48750
26528	image/jpeg	http://www.gutenberg.org/cache/epub/48750/pg48750.cover.medium.jpg	2020-05-24 00:09:58.265572	ebooks/48750
636526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48750/48750-8.txt	2015-04-20 06:13:58	ebooks/48750
663145	text/plain	http://www.gutenberg.org/ebooks/48750.txt.utf-8	2020-05-24 00:09:54.251649	ebooks/48750
741437	text/html	http://www.gutenberg.org/ebooks/48750.html.images	2020-05-24 00:09:54.684613	ebooks/48750
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/48750.rdf	2020-06-11 01:40:31.786997	ebooks/48750
301887	application/epub+zip	http://www.gutenberg.org/ebooks/48750.epub.noimages	2020-05-24 00:09:55.546593	ebooks/48750
301887	application/epub+zip	http://www.gutenberg.org/ebooks/48750.epub.images	2020-05-24 00:09:55.346621	ebooks/48750
741437	text/html	http://www.gutenberg.org/ebooks/48750.html.noimages	2020-05-24 00:09:54.851634	ebooks/48750
1450756	text/html	http://www.gutenberg.org/ebooks/48751.html.images	2020-05-24 00:09:59.420553	ebooks/48751
955658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48751/48751-8.txt	2015-04-20 06:17:20	ebooks/48751
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/48751.rdf	2020-06-11 01:40:31.810998	ebooks/48751
384898	application/epub+zip	http://www.gutenberg.org/ebooks/48751.epub.images	2020-05-24 00:10:00.564532	ebooks/48751
384897	application/epub+zip	http://www.gutenberg.org/ebooks/48751.epub.noimages	2020-05-24 00:10:01.000533	ebooks/48751
17649	image/jpeg	http://www.gutenberg.org/cache/epub/48751/pg48751.cover.medium.jpg	2020-05-24 00:10:06.386461	ebooks/48751
982859	text/plain	http://www.gutenberg.org/ebooks/48751.txt.utf-8	2020-05-24 00:09:58.411573	ebooks/48751
3755	image/jpeg	http://www.gutenberg.org/cache/epub/48751/pg48751.cover.small.jpg	2020-05-24 00:10:06.361451	ebooks/48751
301452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48751/48751-8.zip	2015-04-20 06:18:12	ebooks/48751
1672818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48751.kindle.images	2020-05-24 00:10:03.670508	ebooks/48751
1672809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48751.kindle.noimages	2020-05-24 00:10:06.329459	ebooks/48751
1450756	text/html	http://www.gutenberg.org/ebooks/48751.html.noimages	2020-05-24 00:09:59.855574	ebooks/48751
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/48752.rdf	2020-06-11 01:40:31.835	ebooks/48752
238116	text/html; charset=utf-8	http://www.gutenberg.org/files/48752/48752-h.zip	2015-04-20 06:21:00	ebooks/48752
308442	application/epub+zip	http://www.gutenberg.org/ebooks/48752.epub.noimages	2020-05-24 00:10:07.64544	ebooks/48752
308442	application/epub+zip	http://www.gutenberg.org/ebooks/48752.epub.images	2020-05-24 00:10:07.14152	ebooks/48752
199091	application/zip	http://www.gutenberg.org/files/48752/48752-0.zip	2015-04-20 06:21:00	ebooks/48752
555682	text/html; charset=utf-8	http://www.gutenberg.org/files/48752/48752-h/48752-h.htm	2015-04-20 06:21:00	ebooks/48752
1080164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48752.kindle.images	2020-05-24 00:10:08.974421	ebooks/48752
10573	image/jpeg	http://www.gutenberg.org/cache/epub/48752/pg48752.cover.medium.jpg	2020-05-24 00:10:10.362398	ebooks/48752
1080156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48752.kindle.noimages	2020-05-24 00:10:10.295417	ebooks/48752
501792	text/plain; charset=utf-8	http://www.gutenberg.org/files/48752/48752-0.txt	2015-04-20 06:20:58	ebooks/48752
2542	image/jpeg	http://www.gutenberg.org/cache/epub/48752/pg48752.cover.small.jpg	2020-05-24 00:10:10.330412	ebooks/48752
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/48753.rdf	2020-06-11 01:40:31.856013	ebooks/48753
791653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48753.kindle.noimages	2020-05-24 00:10:12.749385	ebooks/48753
237657	application/epub+zip	http://www.gutenberg.org/ebooks/48753.epub.noimages	2020-05-24 00:10:11.062418	ebooks/48753
402701	text/plain; charset=utf-8	http://www.gutenberg.org/files/48753/48753-0.txt	2015-04-20 06:24:46	ebooks/48753
791660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48753.kindle.images	2020-05-24 00:10:11.905396	ebooks/48753
15286	image/jpeg	http://www.gutenberg.org/cache/epub/48753/pg48753.cover.medium.jpg	2020-05-24 00:10:12.790417	ebooks/48753
429747	text/html; charset=utf-8	http://www.gutenberg.org/files/48753/48753-h/48753-h.htm	2015-04-20 06:24:48	ebooks/48753
152777	text/plain; charset=utf-8	http://www.gutenberg.org/files/48753/48753-0.zip	2015-04-20 06:24:50	ebooks/48753
237656	application/epub+zip	http://www.gutenberg.org/ebooks/48753.epub.images	2020-05-24 00:10:10.841419	ebooks/48753
2176	image/jpeg	http://www.gutenberg.org/cache/epub/48753/pg48753.cover.small.jpg	2020-05-24 00:10:12.771387	ebooks/48753
229415	text/html; charset=utf-8	http://www.gutenberg.org/files/48753/48753-h.zip	2015-04-20 06:24:50	ebooks/48753
2625	image/jpeg	http://www.gutenberg.org/cache/epub/48754/pg48754.cover.small.jpg	2020-05-24 00:10:16.64253	ebooks/48754
163038	application/epub+zip	http://www.gutenberg.org/ebooks/48754.epub.noimages	2020-05-24 00:10:13.764568	ebooks/48754
459890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48754.kindle.noimages	2020-05-24 00:10:16.605535	ebooks/48754
134609	text/html; charset=utf-8	http://www.gutenberg.org/files/48754/48754-h/48754-h.htm	2015-04-23 11:17:56	ebooks/48754
39477	application/zip	http://www.gutenberg.org/files/48754/48754-0.zip	2015-04-23 14:27:22	ebooks/48754
103455	text/plain; charset=utf-8	http://www.gutenberg.org/files/48754/48754-0.txt	2015-04-23 11:20:42	ebooks/48754
15436	image/jpeg	http://www.gutenberg.org/cache/epub/48754/pg48754.cover.medium.jpg	2020-05-24 00:10:16.677524	ebooks/48754
4898650	text/html; charset=utf-8	http://www.gutenberg.org/files/48754/48754-h.zip	2015-04-23 14:27:24	ebooks/48754
6851148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48754.kindle.images	2020-05-24 00:10:16.105535	ebooks/48754
4895276	application/epub+zip	http://www.gutenberg.org/ebooks/48754.epub.images	2020-05-24 00:10:13.46656	ebooks/48754
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/48754.rdf	2020-06-11 01:40:31.879009	ebooks/48754
100682	text/html	http://www.gutenberg.org/ebooks/48755.html.noimages	2020-05-24 00:10:16.911526	ebooks/48755
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/48755.rdf	2020-06-11 01:40:31.906996	ebooks/48755
29302	application/zip	http://www.gutenberg.org/files/48755/48755-8.zip	2015-04-20 07:38:14	ebooks/48755
49829	application/epub+zip	http://www.gutenberg.org/ebooks/48755.epub.noimages	2020-05-24 00:10:17.043522	ebooks/48755
74332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48755/48755-8.txt	2015-04-20 07:37:29	ebooks/48755
2686	image/jpeg	http://www.gutenberg.org/cache/epub/48755/pg48755.cover.small.jpg	2020-05-24 00:10:17.712513	ebooks/48755
76486	text/plain	http://www.gutenberg.org/ebooks/48755.txt.utf-8	2020-05-24 00:10:16.784528	ebooks/48755
100682	text/html	http://www.gutenberg.org/ebooks/48755.html.images	2020-05-24 00:10:16.872527	ebooks/48755
9425	image/jpeg	http://www.gutenberg.org/cache/epub/48755/pg48755.cover.medium.jpg	2020-05-24 00:10:17.736508	ebooks/48755
198754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48755.kindle.images	2020-05-24 00:10:17.364535	ebooks/48755
49830	application/epub+zip	http://www.gutenberg.org/ebooks/48755.epub.images	2020-05-24 00:10:16.986525	ebooks/48755
198745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48755.kindle.noimages	2020-05-24 00:10:17.687521	ebooks/48755
3221	image/jpeg	http://www.gutenberg.org/cache/epub/48756/pg48756.cover.small.jpg	2020-05-24 00:10:21.600464	ebooks/48756
528701	text/plain; charset=utf-8	http://www.gutenberg.org/files/48756/48756-0.txt	2015-04-20 12:21:22	ebooks/48756
604483	application/epub+zip	http://www.gutenberg.org/ebooks/48756.epub.images	2020-05-24 00:10:18.4585	ebooks/48756
1089633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48756.kindle.noimages	2020-05-24 00:10:21.567464	ebooks/48756
11902	application/rdf+xml	http://www.gutenberg.org/ebooks/48756.rdf	2020-06-11 01:40:31.930994	ebooks/48756
20866	image/jpeg	http://www.gutenberg.org/cache/epub/48756/pg48756.cover.medium.jpg	2020-05-24 00:10:21.629455	ebooks/48756
191186	text/plain; charset=utf-8	http://www.gutenberg.org/files/48756/48756-0.zip	2015-04-20 12:21:26	ebooks/48756
1594867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48756.kindle.images	2020-05-24 00:10:20.228475	ebooks/48756
510861	application/zip	http://www.gutenberg.org/files/48756/48756-h.zip	2015-04-20 12:21:26	ebooks/48756
593303	text/html; charset=utf-8	http://www.gutenberg.org/files/48756/48756-h/48756-h.htm	2015-04-20 12:21:26	ebooks/48756
316773	application/epub+zip	http://www.gutenberg.org/ebooks/48756.epub.noimages	2020-05-24 00:10:18.85253	ebooks/48756
1099649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48757.kindle.noimages	2020-05-24 00:10:26.69339	ebooks/48757
297831	application/epub+zip	http://www.gutenberg.org/ebooks/48757.epub.noimages	2020-05-24 00:10:23.033467	ebooks/48757
3620	image/jpeg	http://www.gutenberg.org/cache/epub/48757/pg48757.cover.small.jpg	2020-05-24 00:10:26.757407	ebooks/48757
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/48757.rdf	2020-06-11 01:40:31.953006	ebooks/48757
1217912	text/html; charset=utf-8	http://www.gutenberg.org/files/48757/48757-h.zip	2015-04-20 12:27:22	ebooks/48757
25394	image/jpeg	http://www.gutenberg.org/cache/epub/48757/pg48757.cover.medium.jpg	2020-05-24 00:10:26.818388	ebooks/48757
539810	text/plain; charset=utf-8	http://www.gutenberg.org/files/48757/48757-0.txt	2015-04-20 12:27:18	ebooks/48757
659900	text/html; charset=utf-8	http://www.gutenberg.org/files/48757/48757-h/48757-h.htm	2015-04-20 12:27:20	ebooks/48757
2807527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48757.kindle.images	2020-05-24 00:10:24.950424	ebooks/48757
191956	text/plain; charset=utf-8	http://www.gutenberg.org/files/48757/48757-0.zip	2015-04-20 12:27:22	ebooks/48757
1223089	application/epub+zip	http://www.gutenberg.org/ebooks/48757.epub.images	2020-05-24 00:10:22.508452	ebooks/48757
281378	application/zip	http://www.gutenberg.org/files/48758/48758-0.zip	2016-08-10 01:57:36	ebooks/48758
1635520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48758.kindle.noimages	2020-05-24 00:10:34.924592	ebooks/48758
796254	text/plain; charset=utf-8	http://www.gutenberg.org/files/48758/48758-0.txt	2016-08-10 01:55:40	ebooks/48758
1669	image/jpeg	http://www.gutenberg.org/cache/epub/48758/pg48758.cover.small.jpg	2020-05-24 00:10:35.166587	ebooks/48758
6787	image/jpeg	http://www.gutenberg.org/cache/epub/48758/pg48758.cover.medium.jpg	2020-05-24 00:10:35.394582	ebooks/48758
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/48758.rdf	2020-06-11 01:40:31.975994	ebooks/48758
715774	application/epub+zip	http://www.gutenberg.org/ebooks/48758.epub.images	2020-05-24 00:10:28.409705	ebooks/48758
1114895	text/html; charset=utf-8	http://www.gutenberg.org/files/48758/48758-h/48758-h.htm	2016-08-10 01:57:16	ebooks/48758
2161500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48758.kindle.images	2020-05-24 00:10:32.168616	ebooks/48758
369710	application/epub+zip	http://www.gutenberg.org/ebooks/48758.epub.noimages	2020-05-24 00:10:29.307664	ebooks/48758
646176	application/zip	http://www.gutenberg.org/files/48758/48758-h.zip	2016-08-10 01:57:36	ebooks/48758
172643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48759/48759-8.txt	2015-04-20 13:02:14	ebooks/48759
2806	image/jpeg	http://www.gutenberg.org/cache/epub/48759/pg48759.cover.small.jpg	2020-05-24 00:10:37.653545	ebooks/48759
172615	text/plain	http://www.gutenberg.org/ebooks/48759.txt.utf-8	2020-05-24 00:10:35.918589	ebooks/48759
482179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48759.kindle.images	2020-05-24 00:10:37.060568	ebooks/48759
202147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48759/48759-h/48759-h.htm	2015-04-20 13:02:14	ebooks/48759
14256	image/jpeg	http://www.gutenberg.org/cache/epub/48759/pg48759.cover.medium.jpg	2020-05-24 00:10:37.677547	ebooks/48759
482172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48759.kindle.noimages	2020-05-24 00:10:37.62755	ebooks/48759
145879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48759/48759-h.zip	2015-04-20 13:02:52	ebooks/48759
160684	application/epub+zip	http://www.gutenberg.org/ebooks/48759.epub.noimages	2020-05-24 00:10:36.503561	ebooks/48759
160683	application/epub+zip	http://www.gutenberg.org/ebooks/48759.epub.images	2020-05-24 00:10:36.247562	ebooks/48759
68190	application/zip	http://www.gutenberg.org/files/48759/48759-8.zip	2015-04-20 13:02:52	ebooks/48759
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/48759.rdf	2020-06-11 01:40:31.999	ebooks/48759
334667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4876.kindle.images	2020-06-03 00:01:10.186939	ebooks/4876
52675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4876/4876.zip	2015-03-29 07:50:36	ebooks/4876
135409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4876/4876.txt	2015-03-29 07:50:12	ebooks/4876
25391	image/jpeg	http://www.gutenberg.org/cache/epub/4876/pg4876.cover.medium.jpg	2020-06-03 00:01:10.583969	ebooks/4876
143684	text/html	http://www.gutenberg.org/ebooks/4876.html.noimages	2020-06-03 00:01:09.716974	ebooks/4876
135371	text/plain	http://www.gutenberg.org/ebooks/4876.txt.utf-8	2020-06-03 00:01:09.549985	ebooks/4876
82840	application/epub+zip	http://www.gutenberg.org/ebooks/4876.epub.noimages	2020-06-03 00:01:09.846999	ebooks/4876
4561	image/jpeg	http://www.gutenberg.org/cache/epub/4876/pg4876.cover.small.jpg	2020-06-03 00:01:10.556959	ebooks/4876
82839	application/epub+zip	http://www.gutenberg.org/ebooks/4876.epub.images	2020-06-03 00:01:09.792972	ebooks/4876
143684	text/html	http://www.gutenberg.org/ebooks/4876.html.images	2020-06-03 00:01:09.673974	ebooks/4876
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/4876.rdf	2020-06-11 01:04:00.525116	ebooks/4876
334660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4876.kindle.noimages	2020-06-03 00:01:10.529934	ebooks/4876
463134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48760.kindle.images	2020-05-24 00:10:39.007527	ebooks/48760
463130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48760.kindle.noimages	2020-05-24 00:10:39.626521	ebooks/48760
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/48760.rdf	2020-06-11 01:40:32.023998	ebooks/48760
14246	image/jpeg	http://www.gutenberg.org/cache/epub/48760/pg48760.cover.medium.jpg	2020-05-24 00:10:39.684519	ebooks/48760
123171	application/zip	http://www.gutenberg.org/files/48760/48760-h.zip	2015-04-21 15:02:56	ebooks/48760
69305	application/zip	http://www.gutenberg.org/files/48760/48760-8.zip	2015-04-21 15:02:56	ebooks/48760
132826	application/epub+zip	http://www.gutenberg.org/ebooks/48760.epub.images	2020-05-24 00:10:38.139542	ebooks/48760
175605	text/plain	http://www.gutenberg.org/ebooks/48760.txt.utf-8	2020-05-24 00:10:37.783568	ebooks/48760
132826	application/epub+zip	http://www.gutenberg.org/ebooks/48760.epub.noimages	2020-05-24 00:10:38.381556	ebooks/48760
2803	image/jpeg	http://www.gutenberg.org/cache/epub/48760/pg48760.cover.small.jpg	2020-05-24 00:10:39.65753	ebooks/48760
215078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48760/48760-h/48760-h.htm	2015-04-21 15:01:50	ebooks/48760
175637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48760/48760-8.txt	2015-04-21 15:01:50	ebooks/48760
3317	image/jpeg	http://www.gutenberg.org/cache/epub/48761/pg48761.cover.small.jpg	2020-06-16 02:25:51.764869	ebooks/48761
318925	application/zip	http://www.gutenberg.org/files/48761/48761-h.zip	2015-04-21 18:59:06	ebooks/48761
460604	application/epub+zip	http://www.gutenberg.org/ebooks/48761.epub.images	2020-06-16 02:25:48.070918	ebooks/48761
216289	application/zip	http://www.gutenberg.org/files/48761/48761-0.zip	2020-06-15 18:23:08	ebooks/48761
26754	image/jpeg	http://www.gutenberg.org/cache/epub/48761/pg48761.cover.medium.jpg	2020-06-16 02:25:51.803867	ebooks/48761
1499771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48761.kindle.images	2020-06-16 02:25:50.135927	ebooks/48761
711523	text/html	http://www.gutenberg.org/files/48761/48761-h/48761-h.htm	2015-04-21 18:55:37	ebooks/48761
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/48761.rdf	2020-06-16 02:25:51.889867	ebooks/48761
609784	text/plain; charset=utf-8	http://www.gutenberg.org/files/48761/48761-0.txt	2020-06-15 18:23:08	ebooks/48761
1280538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48761.kindle.noimages	2020-06-16 02:25:51.720869	ebooks/48761
388408	application/epub+zip	http://www.gutenberg.org/ebooks/48761.epub.noimages	2020-06-16 02:25:48.597909	ebooks/48761
149236271	application/octet-stream	http://www.gutenberg.org/files/48762/files/Volume%201.zip	2002-09-24 05:08:14	ebooks/48762
14087	application/epub+zip	http://www.gutenberg.org/ebooks/48762.epub.noimages	2017-07-24 23:27:35.735172	ebooks/48762
19136	application/rdf+xml	http://www.gutenberg.org/ebooks/48762.rdf	2020-06-11 01:40:32.085993	ebooks/48762
169983331	application/zip	http://www.gutenberg.org/files/48762/files/Volume%204.zip	2002-09-24 05:13:58	ebooks/48762
28097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48762/48762.txt	2015-04-22 06:45:26	ebooks/48762
927477900	application/octet-stream	http://www.gutenberg.org/files/48762/files.zip	2015-04-22 06:47:16	ebooks/48762
137727026	application/zip	http://www.gutenberg.org/files/48762/files/Volume%206.zip	2002-09-24 05:17:24	ebooks/48762
157732513	application/octet-stream	http://www.gutenberg.org/files/48762/files/Volume%205.zip	2002-09-24 05:15:46	ebooks/48762
14087	application/epub+zip	http://www.gutenberg.org/ebooks/48762.epub.images	2017-07-24 23:27:35.701205	ebooks/48762
10957	application/zip	http://www.gutenberg.org/files/48762/48762.zip	2015-04-22 06:45:26	ebooks/48762
31362	text/html	http://www.gutenberg.org/ebooks/48762.html.noimages	2017-07-24 23:27:35.657177	ebooks/48762
145470331	application/octet-stream	http://www.gutenberg.org/files/48762/files/Volume%203.zip	2002-09-24 05:11:54	ebooks/48762
28067	text/plain	http://www.gutenberg.org/ebooks/48762.txt.utf-8	2017-07-24 23:27:35.590173	ebooks/48762
73891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48762.kindle.images	2017-07-24 23:27:35.919183	ebooks/48762
31362	text/html	http://www.gutenberg.org/ebooks/48762.html.images	2017-07-24 23:27:35.641172	ebooks/48762
167327734	application/octet-stream	http://www.gutenberg.org/files/48762/files/Volume%202.zip	2002-09-24 05:10:14	ebooks/48762
73887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48762.kindle.noimages	2017-07-24 23:27:36.132174	ebooks/48762
1924	image/jpeg	http://www.gutenberg.org/cache/epub/48763/pg48763.cover.small.jpg	2020-05-24 00:10:47.882423	ebooks/48763
183949	application/zip	http://www.gutenberg.org/files/48763/48763-0.zip	2015-04-22 06:58:24	ebooks/48763
476131	text/plain; charset=utf-8	http://www.gutenberg.org/files/48763/48763-0.txt	2015-04-22 06:58:22	ebooks/48763
1008704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48763.kindle.noimages	2020-05-24 00:10:47.847418	ebooks/48763
535623	text/html; charset=utf-8	http://www.gutenberg.org/files/48763/48763-h/48763-h.htm	2015-04-22 06:58:24	ebooks/48763
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/48763.rdf	2020-06-11 01:40:32.106997	ebooks/48763
1190975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48763.kindle.images	2020-05-24 00:10:46.56243	ebooks/48763
349541	text/html; charset=utf-8	http://www.gutenberg.org/files/48763/48763-h.zip	2015-04-22 06:58:24	ebooks/48763
365009	application/epub+zip	http://www.gutenberg.org/ebooks/48763.epub.images	2020-05-24 00:10:44.85849	ebooks/48763
10441	image/jpeg	http://www.gutenberg.org/cache/epub/48763/pg48763.cover.medium.jpg	2020-05-24 00:10:47.913425	ebooks/48763
267630	application/epub+zip	http://www.gutenberg.org/ebooks/48763.epub.noimages	2020-05-24 00:10:45.253474	ebooks/48763
1365018	text/plain	http://www.gutenberg.org/ebooks/48764.txt.utf-8	2020-05-24 00:10:48.056429	ebooks/48764
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/48764.rdf	2020-06-11 01:40:32.131997	ebooks/48764
595766	application/epub+zip	http://www.gutenberg.org/ebooks/48764.epub.noimages	2020-05-24 00:10:50.480383	ebooks/48764
1503451	text/html	http://www.gutenberg.org/ebooks/48764.html.images	2020-05-24 00:10:49.056436	ebooks/48764
11520	image/jpeg	http://www.gutenberg.org/cache/epub/48764/pg48764.cover.medium.jpg	2020-05-24 00:10:56.138508	ebooks/48764
1503451	text/html	http://www.gutenberg.org/ebooks/48764.html.noimages	2020-05-24 00:10:49.355396	ebooks/48764
2966	image/jpeg	http://www.gutenberg.org/cache/epub/48764/pg48764.cover.small.jpg	2020-05-24 00:10:56.114524	ebooks/48764
595766	application/epub+zip	http://www.gutenberg.org/ebooks/48764.epub.images	2020-05-24 00:10:50.032401	ebooks/48764
1294761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48764/48764-8.txt	2015-04-22 07:03:20	ebooks/48764
2342754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48764.kindle.images	2020-05-24 00:10:53.278546	ebooks/48764
2342746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48764.kindle.noimages	2020-05-24 00:10:56.085513	ebooks/48764
504378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48764/48764-8.zip	2015-04-22 07:03:22	ebooks/48764
312135	application/epub+zip	http://www.gutenberg.org/ebooks/48765.epub.images	2020-05-24 00:10:56.689519	ebooks/48765
335773	text/plain	http://www.gutenberg.org/ebooks/48765.txt.utf-8	2020-05-24 00:10:56.251517	ebooks/48765
361935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48765/48765-h/48765-h.htm	2015-04-22 09:12:02	ebooks/48765
330965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48765/48765-8.txt	2015-04-22 09:12:00	ebooks/48765
3280	image/jpeg	http://www.gutenberg.org/cache/epub/48765/pg48765.cover.small.jpg	2020-05-24 00:10:58.772475	ebooks/48765
294919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48765/48765-h.zip	2015-04-22 09:12:02	ebooks/48765
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/48765.rdf	2020-06-11 01:40:32.156004	ebooks/48765
778929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48765.kindle.noimages	2020-05-24 00:10:58.729482	ebooks/48765
921127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48765.kindle.images	2020-05-24 00:10:57.851534	ebooks/48765
233853	application/epub+zip	http://www.gutenberg.org/ebooks/48765.epub.noimages	2020-05-24 00:10:56.967524	ebooks/48765
116287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48765/48765-8.zip	2015-04-22 09:12:02	ebooks/48765
22092	image/jpeg	http://www.gutenberg.org/cache/epub/48765/pg48765.cover.medium.jpg	2020-05-24 00:10:58.810485	ebooks/48765
183405	application/epub+zip	http://www.gutenberg.org/ebooks/48766.epub.images	2020-05-24 00:10:59.229477	ebooks/48766
66963	application/zip	http://www.gutenberg.org/files/48766/48766-0.zip	2015-04-22 10:39:54	ebooks/48766
175437	text/html; charset=utf-8	http://www.gutenberg.org/files/48766/48766-h.zip	2015-04-22 10:39:54	ebooks/48766
439692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48766.kindle.noimages	2020-05-24 00:11:00.69345	ebooks/48766
169458	text/plain; charset=utf-8	http://www.gutenberg.org/files/48766/48766-0.txt	2015-04-22 10:39:52	ebooks/48766
2806	image/jpeg	http://www.gutenberg.org/cache/epub/48766/pg48766.cover.small.jpg	2020-05-24 00:11:00.719456	ebooks/48766
201989	text/html; charset=utf-8	http://www.gutenberg.org/files/48766/48766-h/48766-h.htm	2015-04-22 10:39:54	ebooks/48766
14173	image/jpeg	http://www.gutenberg.org/cache/epub/48766/pg48766.cover.medium.jpg	2020-05-24 00:11:00.74445	ebooks/48766
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/48766.rdf	2020-06-11 01:40:32.177997	ebooks/48766
127676	application/epub+zip	http://www.gutenberg.org/ebooks/48766.epub.noimages	2020-05-24 00:10:59.550485	ebooks/48766
550957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48766.kindle.images	2020-05-24 00:11:00.122482	ebooks/48766
341400	application/epub+zip	http://www.gutenberg.org/ebooks/48767.epub.images	2020-05-24 00:11:01.430486	ebooks/48767
612547	text/html; charset=utf-8	http://www.gutenberg.org/files/48767/48767-h/48767-h.htm	2015-04-22 15:13:08	ebooks/48767
15858	image/jpeg	http://www.gutenberg.org/cache/epub/48767/pg48767.cover.medium.jpg	2020-05-24 00:11:04.460402	ebooks/48767
1163575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48767.kindle.noimages	2020-05-24 00:11:04.386404	ebooks/48767
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/48767.rdf	2020-06-11 01:40:32.200994	ebooks/48767
1163592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48767.kindle.images	2020-05-24 00:11:03.12942	ebooks/48767
341399	application/epub+zip	http://www.gutenberg.org/ebooks/48767.epub.noimages	2020-05-24 00:11:01.866461	ebooks/48767
535286	text/plain; charset=utf-8	http://www.gutenberg.org/files/48767/48767-0.txt	2015-04-22 15:13:04	ebooks/48767
2059	image/jpeg	http://www.gutenberg.org/cache/epub/48767/pg48767.cover.small.jpg	2020-05-24 00:11:04.42541	ebooks/48767
341011	application/zip	http://www.gutenberg.org/files/48767/48767-h.zip	2015-04-22 15:13:08	ebooks/48767
198468	application/zip	http://www.gutenberg.org/files/48767/48767-0.zip	2015-04-22 15:13:08	ebooks/48767
1884968	text/html; charset=utf-8	http://www.gutenberg.org/files/48768/48768-h/48768-h.html	2015-04-24 16:29:48	ebooks/48768
4180	image/jpeg	http://www.gutenberg.org/cache/epub/48768/pg48768.cover.small.jpg	2020-06-16 02:26:04.889903	ebooks/48768
2283429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48768.kindle.noimages	2020-06-16 02:26:04.569913	ebooks/48768
638009	application/epub+zip	http://www.gutenberg.org/ebooks/48768.epub.images	2020-06-16 02:25:55.515033	ebooks/48768
6832394	application/pdf	http://www.gutenberg.org/files/48768/48768-pdf.pdf	2015-04-24 16:30:07	ebooks/48768
543057	application/epub+zip	http://www.gutenberg.org/ebooks/48768.epub.noimages	2020-06-16 02:25:56.781019	ebooks/48768
1319848	application/zip	http://www.gutenberg.org/files/48768/48768-pdf.zip	2015-04-24 16:30:07	ebooks/48768
7792115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48768/48768.txt	2015-04-24 16:30:14	ebooks/48768
579937	text/html; charset=utf-8	http://www.gutenberg.org/files/48768/48768-h.zip	2015-04-24 16:29:48	ebooks/48768
1052987	text/plain; charset=utf-8	http://www.gutenberg.org/files/48768/48768-0.txt	2020-06-15 18:33:37	ebooks/48768
448899	application/octet-stream	http://www.gutenberg.org/files/48768/48768-tei.zip	2015-04-24 16:30:15	ebooks/48768
1133369	application/prs.tei	http://www.gutenberg.org/files/48768/48768-tei/48768-tei.tei	2015-04-24 16:30:14	ebooks/48768
589186	application/zip	http://www.gutenberg.org/files/48768/48768-8.zip	2015-04-24 16:30:14	ebooks/48768
589146	application/zip	http://www.gutenberg.org/files/48768/48768.zip	2015-04-24 16:30:15	ebooks/48768
379470	text/plain; charset=utf-8	http://www.gutenberg.org/files/48768/48768-0.zip	2020-06-15 18:33:37	ebooks/48768
2557366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48768.kindle.images	2020-06-16 02:26:00.688964	ebooks/48768
7792119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48768/48768-8.txt	2015-04-24 16:30:14	ebooks/48768
29870	image/jpeg	http://www.gutenberg.org/cache/epub/48768/pg48768.cover.medium.jpg	2020-06-16 02:26:05.129903	ebooks/48768
20326	application/rdf+xml	http://www.gutenberg.org/ebooks/48768.rdf	2020-06-16 02:26:05.662897	ebooks/48768
364352	application/zip	http://www.gutenberg.org/files/48769/48769-h.zip	2015-04-23 05:31:32	ebooks/48769
415904	application/epub+zip	http://www.gutenberg.org/ebooks/48769.epub.noimages	2020-05-24 00:11:18.081617	ebooks/48769
1525426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48769.kindle.noimages	2020-05-24 00:11:22.031472	ebooks/48769
2514	image/jpeg	http://www.gutenberg.org/cache/epub/48769/pg48769.cover.small.jpg	2020-05-24 00:11:22.106478	ebooks/48769
257540	application/zip	http://www.gutenberg.org/files/48769/48769-0.zip	2015-04-23 05:31:32	ebooks/48769
15431	image/jpeg	http://www.gutenberg.org/cache/epub/48769/pg48769.cover.medium.jpg	2020-05-24 00:11:22.17647	ebooks/48769
415904	application/epub+zip	http://www.gutenberg.org/ebooks/48769.epub.images	2020-05-24 00:11:17.36955	ebooks/48769
1525430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48769.kindle.images	2020-05-24 00:11:20.057496	ebooks/48769
835008	text/plain; charset=utf-8	http://www.gutenberg.org/files/48769/48769-0.txt	2015-04-23 05:31:28	ebooks/48769
909924	text/html; charset=utf-8	http://www.gutenberg.org/files/48769/48769-h/48769-h.htm	2015-04-23 05:31:32	ebooks/48769
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/48769.rdf	2020-06-11 01:40:32.258994	ebooks/48769
129272	text/html	http://www.gutenberg.org/ebooks/4877.html.images	2020-06-03 00:01:10.776966	ebooks/4877
313872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4877.kindle.images	2020-06-03 00:01:11.24995	ebooks/4877
313864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4877.kindle.noimages	2020-06-03 00:01:11.565931	ebooks/4877
122746	text/plain	http://www.gutenberg.org/ebooks/4877.txt.utf-8	2020-06-03 00:01:10.696982	ebooks/4877
78160	application/epub+zip	http://www.gutenberg.org/ebooks/4877.epub.noimages	2020-06-03 00:01:10.93998	ebooks/4877
122784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4877/4877.txt	2015-03-29 07:51:26	ebooks/4877
25447	image/jpeg	http://www.gutenberg.org/cache/epub/4877/pg4877.cover.medium.jpg	2020-06-03 00:01:11.621991	ebooks/4877
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/4877.rdf	2020-06-11 01:04:00.548104	ebooks/4877
4577	image/jpeg	http://www.gutenberg.org/cache/epub/4877/pg4877.cover.small.jpg	2020-06-03 00:01:11.592939	ebooks/4877
78160	application/epub+zip	http://www.gutenberg.org/ebooks/4877.epub.images	2020-06-03 00:01:10.889969	ebooks/4877
48413	application/zip	http://www.gutenberg.org/files/4877/4877.zip	2015-03-29 07:51:48	ebooks/4877
129272	text/html	http://www.gutenberg.org/ebooks/4877.html.noimages	2020-06-03 00:01:10.817927	ebooks/4877
1129136	text/plain; charset=utf-8	http://www.gutenberg.org/files/48770/48770-0.txt	2015-04-23 11:32:16	ebooks/48770
610231	application/epub+zip	http://www.gutenberg.org/ebooks/48770.epub.noimages	2020-05-24 00:11:25.441462	ebooks/48770
403707	text/plain; charset=utf-8	http://www.gutenberg.org/files/48770/48770-0.zip	2015-04-23 11:32:52	ebooks/48770
3117434	text/html; charset=utf-8	http://www.gutenberg.org/files/48770/48770-h.zip	2015-04-23 11:32:54	ebooks/48770
16741	image/jpeg	http://www.gutenberg.org/cache/epub/48770/pg48770.cover.medium.jpg	2020-05-24 00:11:32.594547	ebooks/48770
1406380	text/html; charset=utf-8	http://www.gutenberg.org/files/48770/48770-h/48770-h.htm	2015-04-23 11:32:08	ebooks/48770
1025336	application/epub+zip	http://www.gutenberg.org/ebooks/48770.epub.images	2020-05-24 00:11:24.466457	ebooks/48770
2297395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48770.kindle.noimages	2020-05-24 00:11:32.161564	ebooks/48770
3105532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48770.kindle.images	2020-05-24 00:11:28.869388	ebooks/48770
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/48770.rdf	2020-06-11 01:40:32.283996	ebooks/48770
2216	image/jpeg	http://www.gutenberg.org/cache/epub/48770/pg48770.cover.small.jpg	2020-05-24 00:11:32.385548	ebooks/48770
855414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48771/48771-8.txt	2017-05-29 04:43:42	ebooks/48771
1863602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48771.kindle.images	2020-05-24 00:11:39.45545	ebooks/48771
1845600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48771.kindle.noimages	2020-05-24 00:11:42.391409	ebooks/48771
471392	application/epub+zip	http://www.gutenberg.org/ebooks/48771.epub.images	2020-05-24 00:11:35.078504	ebooks/48771
1203800	text/html; charset=us-ascii	http://www.gutenberg.org/files/48771/48771-h/48771-h.htm	2017-05-29 04:43:38	ebooks/48771
2828	image/jpeg	http://www.gutenberg.org/cache/epub/48771/pg48771.cover.small.jpg	2020-05-24 00:11:42.564407	ebooks/48771
462542	application/epub+zip	http://www.gutenberg.org/ebooks/48771.epub.noimages	2020-05-24 00:11:36.462493	ebooks/48771
19422	image/jpeg	http://www.gutenberg.org/cache/epub/48771/pg48771.cover.medium.jpg	2020-05-24 00:11:42.724406	ebooks/48771
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/48771.rdf	2020-06-11 01:40:32.307993	ebooks/48771
448906	text/html; charset=us-ascii	http://www.gutenberg.org/files/48771/48771-h.zip	2017-05-29 04:43:58	ebooks/48771
321039	application/zip	http://www.gutenberg.org/files/48771/48771-8.zip	2017-05-29 04:43:56	ebooks/48771
855631	text/plain	http://www.gutenberg.org/ebooks/48771.txt.utf-8	2020-05-24 00:11:33.095559	ebooks/48771
1717122	text/html	http://www.gutenberg.org/files/48772/48772-h.zip	2015-04-23 19:22:28	ebooks/48772
431135	application/zip	http://www.gutenberg.org/files/48772/48772-8.zip	2015-04-23 18:44:47	ebooks/48772
1664046	application/epub+zip	http://www.gutenberg.org/ebooks/48772.epub.images	2020-06-16 02:26:10.247202	ebooks/48772
1075211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48772/48772-8.txt	2015-04-23 18:44:47	ebooks/48772
577979	application/epub+zip	http://www.gutenberg.org/ebooks/48772.epub.noimages	2020-06-16 02:26:11.629146	ebooks/48772
4072900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48772.kindle.images	2020-06-16 02:26:16.610056	ebooks/48772
431406	text/plain; charset=utf-8	http://www.gutenberg.org/files/48772/48772-0.zip	2020-06-15 18:33:48	ebooks/48772
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/48772.rdf	2020-06-16 02:26:20.674022	ebooks/48772
3659	image/jpeg	http://www.gutenberg.org/cache/epub/48772/pg48772.cover.small.jpg	2020-06-16 02:26:20.303012	ebooks/48772
1305477	text/html	http://www.gutenberg.org/files/48772/48772-h/48772-h.htm	2015-04-23 19:18:59	ebooks/48772
2305565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48772.kindle.noimages	2020-06-16 02:26:20.171005	ebooks/48772
25872	image/jpeg	http://www.gutenberg.org/cache/epub/48772/pg48772.cover.medium.jpg	2020-06-16 02:26:20.423002	ebooks/48772
1075320	text/plain; charset=utf-8	http://www.gutenberg.org/files/48772/48772-0.txt	2020-06-15 18:33:48	ebooks/48772
474330	text/plain	http://www.gutenberg.org/ebooks/48773.txt.utf-8	2020-05-24 00:11:55.26757	ebooks/48773
277832	application/epub+zip	http://www.gutenberg.org/ebooks/48773.epub.noimages	2020-05-24 00:11:56.046532	ebooks/48773
474240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48773/48773-8.txt	2015-04-23 15:32:12	ebooks/48773
960848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48773.kindle.images	2020-05-24 00:11:57.048531	ebooks/48773
13956	image/jpeg	http://www.gutenberg.org/cache/epub/48773/pg48773.cover.medium.jpg	2020-05-24 00:11:58.11151	ebooks/48773
186044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48773/48773-8.zip	2015-04-23 15:32:30	ebooks/48773
487631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48773/48773-h/48773-h.htm	2015-04-23 15:32:12	ebooks/48773
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/48773.rdf	2020-06-11 01:40:32.357992	ebooks/48773
277832	application/epub+zip	http://www.gutenberg.org/ebooks/48773.epub.images	2020-05-24 00:11:55.705568	ebooks/48773
960840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48773.kindle.noimages	2020-05-24 00:11:58.056514	ebooks/48773
451365	application/zip	http://www.gutenberg.org/files/48773/48773-h.zip	2015-04-23 15:32:30	ebooks/48773
2650	image/jpeg	http://www.gutenberg.org/cache/epub/48773/pg48773.cover.small.jpg	2020-05-24 00:11:58.084521	ebooks/48773
570887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48774/48774-8.txt	2015-04-23 15:35:12	ebooks/48774
21383837	application/epub+zip	http://www.gutenberg.org/ebooks/48774.epub.images	2020-05-24 00:12:01.287473	ebooks/48774
2780	image/jpeg	http://www.gutenberg.org/cache/epub/48774/pg48774.cover.small.jpg	2020-05-24 00:12:19.927437	ebooks/48774
42786025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48774.kindle.images	2020-05-24 00:12:17.207462	ebooks/48774
574033	text/plain; charset=utf-8	http://www.gutenberg.org/files/48774/48774-0.txt	2015-04-23 15:33:44	ebooks/48774
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/48774.rdf	2020-06-11 01:40:32.382989	ebooks/48774
1242352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48774.kindle.noimages	2020-05-24 00:12:19.751432	ebooks/48774
203979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48774/48774-8.zip	2015-04-23 15:35:26	ebooks/48774
345052	application/epub+zip	http://www.gutenberg.org/ebooks/48774.epub.noimages	2020-05-24 00:12:02.546481	ebooks/48774
21497557	application/zip	http://www.gutenberg.org/files/48774/48774-h.zip	2015-04-23 15:35:28	ebooks/48774
204632	text/plain; charset=utf-8	http://www.gutenberg.org/files/48774/48774-0.zip	2015-04-23 15:35:26	ebooks/48774
681159	text/html; charset=utf-8	http://www.gutenberg.org/files/48774/48774-h/48774-h.htm	2015-04-23 15:33:46	ebooks/48774
20230	image/jpeg	http://www.gutenberg.org/cache/epub/48774/pg48774.cover.medium.jpg	2020-05-24 00:12:20.096461	ebooks/48774
161052	application/epub+zip	http://www.gutenberg.org/ebooks/48775.epub.noimages	2020-05-24 00:12:21.018409	ebooks/48775
490796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48775.kindle.images	2020-05-24 00:12:21.645404	ebooks/48775
216503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48775/48775-h/48775-h.htm	2015-04-24 06:57:26	ebooks/48775
161052	application/epub+zip	http://www.gutenberg.org/ebooks/48775.epub.images	2020-05-24 00:12:20.778424	ebooks/48775
179897	text/plain; charset=utf-8	http://www.gutenberg.org/files/48775/48775-0.txt	2015-04-24 06:57:24	ebooks/48775
148290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48775/48775-h.zip	2015-04-24 06:57:26	ebooks/48775
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/48775.rdf	2020-06-11 01:40:32.404989	ebooks/48775
490792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48775.kindle.noimages	2020-05-24 00:12:22.27042	ebooks/48775
14059	image/jpeg	http://www.gutenberg.org/cache/epub/48775/pg48775.cover.medium.jpg	2020-05-24 00:12:22.325471	ebooks/48775
69573	text/plain; charset=utf-8	http://www.gutenberg.org/files/48775/48775-0.zip	2015-04-24 06:57:26	ebooks/48775
2798	image/jpeg	http://www.gutenberg.org/cache/epub/48775/pg48775.cover.small.jpg	2020-05-24 00:12:22.299398	ebooks/48775
13371	image/jpeg	http://www.gutenberg.org/cache/epub/48776/pg48776.cover.medium.jpg	2020-05-24 00:12:29.063639	ebooks/48776
655288	application/epub+zip	http://www.gutenberg.org/ebooks/48776.epub.images	2020-05-24 00:12:23.56038	ebooks/48776
1958842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48776.kindle.images	2020-05-24 00:12:26.499636	ebooks/48776
1657220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48776.kindle.noimages	2020-05-24 00:12:28.769674	ebooks/48776
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/48776.rdf	2020-06-11 01:40:32.430989	ebooks/48776
877487	text/html; charset=utf-8	http://www.gutenberg.org/files/48776/48776-h/48776-h.htm	2015-04-24 07:04:58	ebooks/48776
2025	image/jpeg	http://www.gutenberg.org/cache/epub/48776/pg48776.cover.small.jpg	2020-05-24 00:12:28.921608	ebooks/48776
273725	application/zip	http://www.gutenberg.org/files/48776/48776-0.zip	2015-04-24 07:04:58	ebooks/48776
694925	text/plain; charset=utf-8	http://www.gutenberg.org/files/48776/48776-0.txt	2015-04-24 07:04:54	ebooks/48776
646052	text/html; charset=utf-8	http://www.gutenberg.org/files/48776/48776-h.zip	2015-04-24 07:04:58	ebooks/48776
456942	application/epub+zip	http://www.gutenberg.org/ebooks/48776.epub.noimages	2020-05-24 00:12:24.20969	ebooks/48776
320911	text/plain	http://www.gutenberg.org/ebooks/48777.txt.utf-8	2020-05-24 00:12:29.377624	ebooks/48777
2550	image/jpeg	http://www.gutenberg.org/cache/epub/48777/pg48777.cover.small.jpg	2020-05-24 00:12:31.343574	ebooks/48777
120803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48777/48777-8.zip	2015-04-24 07:11:28	ebooks/48777
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/48777.rdf	2020-06-11 01:40:32.454989	ebooks/48777
345514	text/html	http://www.gutenberg.org/ebooks/48777.html.images	2020-05-24 00:12:29.582602	ebooks/48777
306065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48777/48777-8.txt	2015-04-24 07:11:26	ebooks/48777
9376	image/jpeg	http://www.gutenberg.org/cache/epub/48777/pg48777.cover.medium.jpg	2020-05-24 00:12:31.365591	ebooks/48777
150948	application/epub+zip	http://www.gutenberg.org/ebooks/48777.epub.images	2020-05-24 00:12:29.819604	ebooks/48777
595309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48777.kindle.noimages	2020-05-24 00:12:31.318586	ebooks/48777
150949	application/epub+zip	http://www.gutenberg.org/ebooks/48777.epub.noimages	2020-05-24 00:12:29.929604	ebooks/48777
345514	text/html	http://www.gutenberg.org/ebooks/48777.html.noimages	2020-05-24 00:12:29.657626	ebooks/48777
595316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48777.kindle.images	2020-05-24 00:12:30.6226	ebooks/48777
267566	text/plain	http://www.gutenberg.org/ebooks/48778.txt.utf-8	2020-05-24 00:12:31.473573	ebooks/48778
313960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48778/48778-h/48778-h.htm	2015-04-24 07:15:04	ebooks/48778
7085291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48778/48778-h.zip	2015-04-24 07:15:08	ebooks/48778
28338	image/jpeg	http://www.gutenberg.org/cache/epub/48778/pg48778.cover.medium.jpg	2020-05-24 00:12:38.364492	ebooks/48778
267591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48778/48778.txt	2015-04-24 07:15:04	ebooks/48778
4336	image/jpeg	http://www.gutenberg.org/cache/epub/48778/pg48778.cover.small.jpg	2020-05-24 00:12:38.325496	ebooks/48778
13278941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48778.kindle.images	2020-05-24 00:12:37.416502	ebooks/48778
267597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48778/48778-8.txt	2015-04-24 07:15:04	ebooks/48778
720563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48778.kindle.noimages	2020-05-24 00:12:38.284485	ebooks/48778
100020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48778/48778-8.zip	2015-04-24 07:15:08	ebooks/48778
100000	application/zip	http://www.gutenberg.org/files/48778/48778.zip	2015-04-24 07:15:08	ebooks/48778
6750909	application/epub+zip	http://www.gutenberg.org/ebooks/48778.epub.images	2020-05-24 00:12:33.144565	ebooks/48778
17221	application/rdf+xml	http://www.gutenberg.org/ebooks/48778.rdf	2020-06-11 01:40:32.485987	ebooks/48778
221047	application/epub+zip	http://www.gutenberg.org/ebooks/48778.epub.noimages	2020-05-24 00:12:33.688544	ebooks/48778
273716	application/epub+zip	http://www.gutenberg.org/ebooks/48779.epub.images	2020-05-24 00:12:39.037498	ebooks/48779
245502	text/html; charset=utf-8	http://www.gutenberg.org/files/48779/48779-h.zip	2015-04-24 07:23:04	ebooks/48779
18387	image/jpeg	http://www.gutenberg.org/cache/epub/48779/pg48779.cover.medium.jpg	2020-05-24 00:12:41.910447	ebooks/48779
408737	text/plain; charset=utf-8	http://www.gutenberg.org/files/48779/48779-0.txt	2015-04-24 07:23:00	ebooks/48779
459883	text/html; charset=utf-8	http://www.gutenberg.org/files/48779/48779-h/48779-h.htm	2015-04-24 07:23:04	ebooks/48779
956299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48779.kindle.noimages	2020-05-24 00:12:41.848441	ebooks/48779
956304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48779.kindle.images	2020-05-24 00:12:40.652455	ebooks/48779
273715	application/epub+zip	http://www.gutenberg.org/ebooks/48779.epub.noimages	2020-05-24 00:12:39.46349	ebooks/48779
161763	text/plain; charset=utf-8	http://www.gutenberg.org/files/48779/48779-0.zip	2015-04-24 07:23:04	ebooks/48779
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/48779.rdf	2020-06-11 01:40:32.509993	ebooks/48779
2437	image/jpeg	http://www.gutenberg.org/cache/epub/48779/pg48779.cover.small.jpg	2020-05-24 00:12:41.880459	ebooks/48779
343756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4878.kindle.images	2020-06-03 00:01:12.350938	ebooks/4878
150477	text/html	http://www.gutenberg.org/ebooks/4878.html.images	2020-06-03 00:01:11.826927	ebooks/4878
142701	text/plain	http://www.gutenberg.org/ebooks/4878.txt.utf-8	2020-06-03 00:01:11.734951	ebooks/4878
142739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4878/4878.txt	2015-03-29 07:52:40	ebooks/4878
4589	image/jpeg	http://www.gutenberg.org/cache/epub/4878/pg4878.cover.small.jpg	2020-06-03 00:01:12.72991	ebooks/4878
55194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4878/4878.zip	2015-03-29 07:53:06	ebooks/4878
25444	image/jpeg	http://www.gutenberg.org/cache/epub/4878/pg4878.cover.medium.jpg	2020-06-03 00:01:12.756929	ebooks/4878
150477	text/html	http://www.gutenberg.org/ebooks/4878.html.noimages	2020-06-03 00:01:11.870981	ebooks/4878
343747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4878.kindle.noimages	2020-06-03 00:01:12.700955	ebooks/4878
85140	application/epub+zip	http://www.gutenberg.org/ebooks/4878.epub.images	2020-06-03 00:01:11.948019	ebooks/4878
85139	application/epub+zip	http://www.gutenberg.org/ebooks/4878.epub.noimages	2020-06-03 00:01:12.001923	ebooks/4878
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/4878.rdf	2020-06-11 01:04:00.572128	ebooks/4878
1952	image/jpeg	http://www.gutenberg.org/cache/epub/48780/pg48780.cover.small.jpg	2020-05-24 00:12:47.864387	ebooks/48780
419420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48780/48780-8.txt	2015-04-24 07:28:28	ebooks/48780
6190224	application/epub+zip	http://www.gutenberg.org/ebooks/48780.epub.images	2020-05-24 00:12:43.489452	ebooks/48780
9359400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48780.kindle.images	2020-05-24 00:12:46.471379	ebooks/48780
1003858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48780.kindle.noimages	2020-05-24 00:12:47.761371	ebooks/48780
9483061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48780/48780-h.zip	2015-04-24 07:29:06	ebooks/48780
329042	application/epub+zip	http://www.gutenberg.org/ebooks/48780.epub.noimages	2020-05-24 00:12:43.977498	ebooks/48780
523804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48780/48780-h/48780-h.htm	2015-04-24 07:28:28	ebooks/48780
167309	application/zip	http://www.gutenberg.org/files/48780/48780-8.zip	2015-04-24 07:29:06	ebooks/48780
419515	text/plain	http://www.gutenberg.org/ebooks/48780.txt.utf-8	2020-05-24 00:12:42.027449	ebooks/48780
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/48780.rdf	2020-06-11 01:40:32.533025	ebooks/48780
9432	image/jpeg	http://www.gutenberg.org/cache/epub/48780/pg48780.cover.medium.jpg	2020-05-24 00:12:47.964378	ebooks/48780
223303	application/zip	http://www.gutenberg.org/files/48781/48781-h.zip	2015-04-24 07:35:06	ebooks/48781
721820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48781.kindle.images	2020-05-24 00:12:49.881543	ebooks/48781
8983	image/jpeg	http://www.gutenberg.org/cache/epub/48781/pg48781.cover.medium.jpg	2020-05-24 00:12:50.711543	ebooks/48781
2265	image/jpeg	http://www.gutenberg.org/cache/epub/48781/pg48781.cover.small.jpg	2020-05-24 00:12:50.685538	ebooks/48781
115032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48781/48781-8.zip	2015-04-24 07:35:06	ebooks/48781
680767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48781.kindle.noimages	2020-05-24 00:12:50.657537	ebooks/48781
247588	application/epub+zip	http://www.gutenberg.org/ebooks/48781.epub.images	2020-05-24 00:12:48.794561	ebooks/48781
316293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48781/48781-h/48781-h.htm	2015-04-24 07:35:06	ebooks/48781
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/48781.rdf	2020-06-11 01:40:32.558986	ebooks/48781
275673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48781/48781-8.txt	2015-04-24 07:35:04	ebooks/48781
216391	application/epub+zip	http://www.gutenberg.org/ebooks/48781.epub.noimages	2020-05-24 00:12:49.093549	ebooks/48781
282765	text/plain	http://www.gutenberg.org/ebooks/48781.txt.utf-8	2020-05-24 00:12:48.213376	ebooks/48781
14816892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48782.kindle.images	2020-05-24 00:13:00.938391	ebooks/48782
963568	text/plain; charset=utf-8	http://www.gutenberg.org/files/48782/48782-0.txt	2015-04-24 09:50:04	ebooks/48782
18103	image/jpeg	http://www.gutenberg.org/cache/epub/48782/pg48782.cover.medium.jpg	2020-05-24 00:13:04.756644	ebooks/48782
7204714	application/epub+zip	http://www.gutenberg.org/ebooks/48782.epub.images	2020-05-24 00:12:53.835485	ebooks/48782
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/48782.rdf	2020-06-11 01:40:32.580991	ebooks/48782
2519	image/jpeg	http://www.gutenberg.org/cache/epub/48782/pg48782.cover.small.jpg	2020-05-24 00:13:04.531663	ebooks/48782
495608	application/epub+zip	http://www.gutenberg.org/ebooks/48782.epub.noimages	2020-05-24 00:12:54.684473	ebooks/48782
6825081	text/html; charset=utf-8	http://www.gutenberg.org/files/48782/48782-h.zip	2015-04-24 09:50:10	ebooks/48782
370123	application/zip	http://www.gutenberg.org/files/48782/48782-0.zip	2015-04-24 09:50:10	ebooks/48782
1986182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48782.kindle.noimages	2020-05-24 00:13:04.289657	ebooks/48782
1210016	text/html; charset=utf-8	http://www.gutenberg.org/files/48782/48782-h/48782-h.htm	2015-04-24 09:50:08	ebooks/48782
463566	text/plain	http://www.gutenberg.org/ebooks/48783.txt.utf-8	2020-05-24 00:13:05.394716	ebooks/48783
452388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48783/48783-8.txt	2015-04-24 09:56:56	ebooks/48783
8665	image/jpeg	http://www.gutenberg.org/cache/epub/48783/pg48783.cover.medium.jpg	2020-05-24 00:13:09.387596	ebooks/48783
525633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48783/48783-h/48783-h.htm	2015-04-24 09:56:58	ebooks/48783
241865	application/epub+zip	http://www.gutenberg.org/ebooks/48783.epub.images	2020-05-24 00:13:06.107656	ebooks/48783
240595	application/epub+zip	http://www.gutenberg.org/ebooks/48783.epub.noimages	2020-05-24 00:13:06.519643	ebooks/48783
2088	image/jpeg	http://www.gutenberg.org/cache/epub/48783/pg48783.cover.small.jpg	2020-05-24 00:13:09.347588	ebooks/48783
216707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48783/48783-h.zip	2015-04-24 09:56:58	ebooks/48783
174300	application/zip	http://www.gutenberg.org/files/48783/48783-8.zip	2015-04-24 09:56:58	ebooks/48783
987877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48783.kindle.noimages	2020-05-24 00:13:09.303583	ebooks/48783
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/48783.rdf	2020-06-11 01:40:32.605988	ebooks/48783
991307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48783.kindle.images	2020-05-24 00:13:07.907601	ebooks/48783
270832	text/html	http://www.gutenberg.org/ebooks/48784.html.noimages	2020-05-24 00:13:09.745631	ebooks/48784
249629	text/plain	http://www.gutenberg.org/ebooks/48784.txt.utf-8	2020-05-24 00:13:09.518589	ebooks/48784
481242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48784.kindle.noimages	2020-05-24 00:13:11.133578	ebooks/48784
10824	image/jpeg	http://www.gutenberg.org/cache/epub/48784/pg48784.cover.medium.jpg	2020-05-24 00:13:11.182582	ebooks/48784
3014	image/jpeg	http://www.gutenberg.org/cache/epub/48784/pg48784.cover.small.jpg	2020-05-24 00:13:11.15958	ebooks/48784
94243	application/zip	http://www.gutenberg.org/files/48784/48784-8.zip	2015-04-24 11:50:56	ebooks/48784
120990	application/epub+zip	http://www.gutenberg.org/ebooks/48784.epub.noimages	2020-05-24 00:13:09.976617	ebooks/48784
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/48784.rdf	2020-06-11 01:40:32.630985	ebooks/48784
481247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48784.kindle.images	2020-05-24 00:13:10.55457	ebooks/48784
238795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48784/48784-8.txt	2015-04-24 11:50:54	ebooks/48784
270832	text/html	http://www.gutenberg.org/ebooks/48784.html.images	2020-05-24 00:13:09.684581	ebooks/48784
120991	application/epub+zip	http://www.gutenberg.org/ebooks/48784.epub.images	2020-05-24 00:13:09.881599	ebooks/48784
2216	image/jpeg	http://www.gutenberg.org/cache/epub/48785/pg48785.cover.small.jpg	2020-05-24 00:13:17.039497	ebooks/48785
157411	application/epub+zip	http://www.gutenberg.org/ebooks/48802.epub.noimages	2020-05-24 00:15:52.564469	ebooks/48802
566159	text/plain; charset=utf-8	http://www.gutenberg.org/files/48785/48785-0.txt	2015-04-24 11:54:02	ebooks/48785
16741	image/jpeg	http://www.gutenberg.org/cache/epub/48785/pg48785.cover.medium.jpg	2020-05-24 00:13:17.176481	ebooks/48785
735423	text/html; charset=utf-8	http://www.gutenberg.org/files/48785/48785-h/48785-h.htm	2015-04-24 11:56:30	ebooks/48785
495851	application/epub+zip	http://www.gutenberg.org/ebooks/48785.epub.images	2020-05-24 00:13:12.336555	ebooks/48785
1530651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48785.kindle.images	2020-05-24 00:13:14.917509	ebooks/48785
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/48785.rdf	2020-06-11 01:40:32.654992	ebooks/48785
602561	application/zip	http://www.gutenberg.org/files/48785/48785-h.zip	2015-04-24 11:57:18	ebooks/48785
200071	text/plain; charset=utf-8	http://www.gutenberg.org/files/48785/48785-0.zip	2015-04-24 11:57:18	ebooks/48785
371748	application/epub+zip	http://www.gutenberg.org/ebooks/48785.epub.noimages	2020-05-24 00:13:12.913542	ebooks/48785
1284916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48785.kindle.noimages	2020-05-24 00:13:16.891489	ebooks/48785
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/48786.rdf	2020-06-11 01:40:32.677	ebooks/48786
170903	text/plain; charset=utf-8	http://www.gutenberg.org/files/48786/48786-0.txt	2015-04-24 10:02:58	ebooks/48786
481773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48786.kindle.images	2020-05-24 00:13:18.720501	ebooks/48786
159985	application/epub+zip	http://www.gutenberg.org/ebooks/48786.epub.images	2020-05-24 00:13:17.930486	ebooks/48786
206725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48786/48786-h/48786-h.htm	2015-04-24 10:03:00	ebooks/48786
159985	application/epub+zip	http://www.gutenberg.org/ebooks/48786.epub.noimages	2020-05-24 00:13:18.146488	ebooks/48786
14026	image/jpeg	http://www.gutenberg.org/cache/epub/48786/pg48786.cover.medium.jpg	2020-05-24 00:13:19.352467	ebooks/48786
146177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48786/48786-h.zip	2015-04-24 10:03:02	ebooks/48786
2786	image/jpeg	http://www.gutenberg.org/cache/epub/48786/pg48786.cover.small.jpg	2020-05-24 00:13:19.327475	ebooks/48786
68298	application/zip	http://www.gutenberg.org/files/48786/48786-0.zip	2015-04-24 10:03:02	ebooks/48786
481769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48786.kindle.noimages	2020-05-24 00:13:19.300467	ebooks/48786
1006123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48787.kindle.noimages	2020-05-24 00:13:22.783408	ebooks/48787
615598	text/html	http://www.gutenberg.org/ebooks/48787.html.images	2020-05-24 00:13:19.830481	ebooks/48787
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/48787.rdf	2020-06-11 01:40:32.701983	ebooks/48787
209950	application/zip	http://www.gutenberg.org/files/48787/48787-8.zip	2015-04-25 03:40:10	ebooks/48787
569238	text/plain	http://www.gutenberg.org/ebooks/48787.txt.utf-8	2020-05-24 00:13:19.46049	ebooks/48787
2522	image/jpeg	http://www.gutenberg.org/cache/epub/48787/pg48787.cover.small.jpg	2020-05-24 00:13:22.809419	ebooks/48787
541788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48787/48787-8.txt	2015-04-25 03:40:08	ebooks/48787
9018	image/jpeg	http://www.gutenberg.org/cache/epub/48787/pg48787.cover.medium.jpg	2020-05-24 00:13:22.832419	ebooks/48787
615598	text/html	http://www.gutenberg.org/ebooks/48787.html.noimages	2020-05-24 00:13:19.958464	ebooks/48787
253439	application/epub+zip	http://www.gutenberg.org/ebooks/48787.epub.noimages	2020-05-24 00:13:20.421469	ebooks/48787
1006131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48787.kindle.images	2020-05-24 00:13:21.601429	ebooks/48787
253439	application/epub+zip	http://www.gutenberg.org/ebooks/48787.epub.images	2020-05-24 00:13:20.237462	ebooks/48787
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/48788.rdf	2020-06-11 01:40:32.725989	ebooks/48788
756357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48788.kindle.noimages	2020-05-24 00:13:25.817368	ebooks/48788
305899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48788/48788-8.txt	2015-04-25 03:43:36	ebooks/48788
2123	image/jpeg	http://www.gutenberg.org/cache/epub/48788/pg48788.cover.small.jpg	2020-05-24 00:13:25.863374	ebooks/48788
305896	text/plain	http://www.gutenberg.org/ebooks/48788.txt.utf-8	2020-05-24 00:13:22.943421	ebooks/48788
208220	application/zip	http://www.gutenberg.org/files/48788/48788-h.zip	2015-04-25 03:43:42	ebooks/48788
763275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48788.kindle.images	2020-05-24 00:13:24.8674	ebooks/48788
235727	application/epub+zip	http://www.gutenberg.org/ebooks/48788.epub.images	2020-05-24 00:13:23.528397	ebooks/48788
231981	application/epub+zip	http://www.gutenberg.org/ebooks/48788.epub.noimages	2020-05-24 00:13:23.923423	ebooks/48788
120476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48788/48788-8.zip	2015-04-25 03:43:42	ebooks/48788
13019	image/jpeg	http://www.gutenberg.org/cache/epub/48788/pg48788.cover.medium.jpg	2020-05-24 00:13:25.905377	ebooks/48788
347871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48788/48788-h/48788-h.htm	2015-04-25 03:43:36	ebooks/48788
420787	text/html; charset=utf-8	http://www.gutenberg.org/files/48789/48789-h/48789-h.htm	2015-04-25 03:53:32	ebooks/48789
24722	image/jpeg	http://www.gutenberg.org/cache/epub/48789/pg48789.cover.medium.jpg	2020-05-24 00:13:28.427549	ebooks/48789
2668	image/jpeg	http://www.gutenberg.org/cache/epub/48789/pg48789.cover.small.jpg	2020-05-24 00:13:28.402535	ebooks/48789
839705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48789.kindle.noimages	2020-05-24 00:13:28.374537	ebooks/48789
232650	application/zip	http://www.gutenberg.org/files/48789/48789-h.zip	2015-04-25 03:53:32	ebooks/48789
145491	text/plain; charset=utf-8	http://www.gutenberg.org/files/48789/48789-0.zip	2015-04-25 03:53:32	ebooks/48789
243773	application/epub+zip	http://www.gutenberg.org/ebooks/48789.epub.noimages	2020-05-24 00:13:26.509394	ebooks/48789
839712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48789.kindle.images	2020-05-24 00:13:27.443572	ebooks/48789
243772	application/epub+zip	http://www.gutenberg.org/ebooks/48789.epub.images	2020-05-24 00:13:26.316391	ebooks/48789
391376	text/plain; charset=utf-8	http://www.gutenberg.org/files/48789/48789-0.txt	2015-04-25 03:53:30	ebooks/48789
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/48789.rdf	2020-06-11 01:40:32.747984	ebooks/48789
4569	image/jpeg	http://www.gutenberg.org/cache/epub/4879/pg4879.cover.small.jpg	2020-06-03 00:01:13.656896	ebooks/4879
92990	text/plain	http://www.gutenberg.org/ebooks/4879.txt.utf-8	2020-06-03 00:01:12.87192	ebooks/4879
25526	image/jpeg	http://www.gutenberg.org/cache/epub/4879/pg4879.cover.medium.jpg	2020-06-03 00:01:13.682914	ebooks/4879
1008607	application/epub+zip	http://www.gutenberg.org/ebooks/48826.epub.images	2020-05-24 00:17:21.655533	ebooks/48826
267778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4879.kindle.noimages	2020-06-03 00:01:13.629891	ebooks/4879
267785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4879.kindle.images	2020-06-03 00:01:13.360908	ebooks/4879
37378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4879/4879.zip	2015-03-29 07:54:18	ebooks/4879
99473	text/html	http://www.gutenberg.org/ebooks/4879.html.noimages	2020-06-03 00:01:12.975921	ebooks/4879
93028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4879/4879.txt	2015-03-29 07:53:58	ebooks/4879
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/4879.rdf	2020-06-11 01:04:00.596093	ebooks/4879
99473	text/html	http://www.gutenberg.org/ebooks/4879.html.images	2020-06-03 00:01:12.940909	ebooks/4879
66578	application/epub+zip	http://www.gutenberg.org/ebooks/4879.epub.noimages	2020-06-03 00:01:13.088941	ebooks/4879
66577	application/epub+zip	http://www.gutenberg.org/ebooks/4879.epub.images	2020-06-03 00:01:13.040946	ebooks/4879
5298865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48790.kindle.images	2020-05-24 00:13:38.619411	ebooks/48790
3267099	text/html; charset=utf-8	http://www.gutenberg.org/files/48790/48790-h/48790-h.htm	2015-04-25 06:02:22	ebooks/48790
7983	image/jpeg	http://www.gutenberg.org/cache/epub/48790/pg48790.cover.medium.jpg	2020-05-24 00:13:45.308616	ebooks/48790
2987587	text/plain; charset=utf-8	http://www.gutenberg.org/files/48790/48790-0.txt	2015-04-25 06:02:18	ebooks/48790
1316517	application/epub+zip	http://www.gutenberg.org/ebooks/48790.epub.noimages	2020-05-24 00:13:32.1365	ebooks/48790
1846	image/jpeg	http://www.gutenberg.org/cache/epub/48790/pg48790.cover.small.jpg	2020-05-24 00:13:45.181618	ebooks/48790
1316517	application/epub+zip	http://www.gutenberg.org/ebooks/48790.epub.images	2020-05-24 00:13:30.814531	ebooks/48790
1167827	application/zip	http://www.gutenberg.org/files/48790/48790-0.zip	2015-04-25 06:02:24	ebooks/48790
5298857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48790.kindle.noimages	2020-05-24 00:13:45.038621	ebooks/48790
11660	application/rdf+xml	http://www.gutenberg.org/ebooks/48790.rdf	2020-06-11 01:40:32.768994	ebooks/48790
1246483	text/html; charset=utf-8	http://www.gutenberg.org/files/48790/48790-h.zip	2015-04-25 06:02:24	ebooks/48790
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/48791.rdf	2020-06-11 01:40:32.791984	ebooks/48791
273997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48791/48791.txt	2015-04-25 06:23:00	ebooks/48791
537799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48791.kindle.images	2020-05-24 00:13:46.736629	ebooks/48791
537791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48791.kindle.noimages	2020-05-24 00:13:47.414629	ebooks/48791
316737	text/html; charset=us-ascii	http://www.gutenberg.org/files/48791/48791-h/48791-h.htm	2015-04-25 06:19:46	ebooks/48791
127479	application/epub+zip	http://www.gutenberg.org/ebooks/48791.epub.noimages	2020-05-24 00:13:46.058607	ebooks/48791
95775	application/zip	http://www.gutenberg.org/files/48791/48791.zip	2015-04-25 06:26:10	ebooks/48791
127479	application/epub+zip	http://www.gutenberg.org/ebooks/48791.epub.images	2020-05-24 00:13:45.901659	ebooks/48791
100687	text/html; charset=us-ascii	http://www.gutenberg.org/files/48791/48791-h.zip	2015-04-25 06:26:10	ebooks/48791
273964	text/plain	http://www.gutenberg.org/ebooks/48791.txt.utf-8	2020-05-24 00:13:45.608639	ebooks/48791
2828	image/jpeg	http://www.gutenberg.org/cache/epub/48791/pg48791.cover.small.jpg	2020-05-24 00:13:47.449591	ebooks/48791
12943	image/jpeg	http://www.gutenberg.org/cache/epub/48791/pg48791.cover.medium.jpg	2020-05-24 00:13:47.48159	ebooks/48791
484008	text/html; charset=utf-8	http://www.gutenberg.org/files/48792/48792-h/48792-h.htm	2015-04-25 07:52:50	ebooks/48792
2717	image/jpeg	http://www.gutenberg.org/cache/epub/48792/pg48792.cover.small.jpg	2020-05-24 00:13:50.833559	ebooks/48792
17559	image/jpeg	http://www.gutenberg.org/cache/epub/48792/pg48792.cover.medium.jpg	2020-05-24 00:13:50.857562	ebooks/48792
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/48792.rdf	2020-06-11 01:40:32.816992	ebooks/48792
318539	application/epub+zip	http://www.gutenberg.org/ebooks/48792.epub.noimages	2020-05-24 00:13:48.588592	ebooks/48792
175713	text/plain; charset=utf-8	http://www.gutenberg.org/files/48792/48792-0.zip	2015-04-25 07:52:52	ebooks/48792
1259268	application/epub+zip	http://www.gutenberg.org/ebooks/48792.epub.images	2020-05-24 00:13:48.285593	ebooks/48792
2494600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48792.kindle.images	2020-05-24 00:13:49.843558	ebooks/48792
454541	text/plain; charset=utf-8	http://www.gutenberg.org/files/48792/48792-0.txt	2015-04-25 07:52:48	ebooks/48792
951415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48792.kindle.noimages	2020-05-24 00:13:50.80657	ebooks/48792
1774104	application/zip	http://www.gutenberg.org/files/48792/48792-h.zip	2015-04-25 07:52:52	ebooks/48792
871001	text/html; charset=utf-8	http://www.gutenberg.org/files/48793/48793-h/48793-h.htm	2015-04-29 14:49:38	ebooks/48793
4511990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48793.kindle.images	2020-05-24 00:13:55.997486	ebooks/48793
708850	text/plain; charset=utf-8	http://www.gutenberg.org/files/48793/48793-0.txt	2015-04-25 07:59:10	ebooks/48793
2403002	application/epub+zip	http://www.gutenberg.org/ebooks/48793.epub.images	2020-05-24 00:13:52.317576	ebooks/48793
2397608	application/zip	http://www.gutenberg.org/files/48793/48793-h.zip	2015-04-29 14:50:04	ebooks/48793
1509487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48793.kindle.noimages	2020-05-24 00:13:58.191462	ebooks/48793
412867	application/epub+zip	http://www.gutenberg.org/ebooks/48793.epub.noimages	2020-05-24 00:13:53.153525	ebooks/48793
252581	application/zip	http://www.gutenberg.org/files/48793/48793-0.zip	2015-04-25 07:59:44	ebooks/48793
2153	image/jpeg	http://www.gutenberg.org/cache/epub/48793/pg48793.cover.small.jpg	2020-05-24 00:13:58.321465	ebooks/48793
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/48793.rdf	2020-06-11 01:40:32.839056	ebooks/48793
13099	image/jpeg	http://www.gutenberg.org/cache/epub/48793/pg48793.cover.medium.jpg	2020-05-24 00:13:58.440477	ebooks/48793
157295	application/epub+zip	http://www.gutenberg.org/ebooks/48794.epub.noimages	2020-05-24 00:14:00.448432	ebooks/48794
585397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48794.kindle.noimages	2020-05-24 00:14:03.314385	ebooks/48794
8320964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48794.kindle.images	2020-05-24 00:14:02.475397	ebooks/48794
82743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48794/48794-8.zip	2015-04-26 02:28:00	ebooks/48794
295545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48794/48794-h/48794-h.htm	2015-04-26 02:27:52	ebooks/48794
2058	image/jpeg	http://www.gutenberg.org/cache/epub/48794/pg48794.cover.small.jpg	2020-05-24 00:14:03.375398	ebooks/48794
4044822	application/epub+zip	http://www.gutenberg.org/ebooks/48794.epub.images	2020-05-24 00:14:00.061451	ebooks/48794
220871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48794/48794-8.txt	2015-04-26 02:27:52	ebooks/48794
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/48794.rdf	2020-06-11 01:40:32.863996	ebooks/48794
11265	image/jpeg	http://www.gutenberg.org/cache/epub/48794/pg48794.cover.medium.jpg	2020-05-24 00:14:03.432403	ebooks/48794
220894	text/plain	http://www.gutenberg.org/ebooks/48794.txt.utf-8	2020-05-24 00:13:58.725525	ebooks/48794
4284921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48794/48794-h.zip	2015-04-26 02:28:00	ebooks/48794
4806008	application/epub+zip	http://www.gutenberg.org/ebooks/48795.epub.images	2020-05-24 00:14:05.836374	ebooks/48795
490313	text/plain; charset=utf-8	http://www.gutenberg.org/files/48795/48795-0.txt	2015-04-26 02:35:12	ebooks/48795
628945	text/html; charset=utf-8	http://www.gutenberg.org/files/48795/48795-h/48795-h.htm	2015-04-26 02:35:16	ebooks/48795
5131335	text/html; charset=utf-8	http://www.gutenberg.org/files/48795/48795-h.zip	2015-04-26 02:35:18	ebooks/48795
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/48795.rdf	2020-06-11 01:40:32.890058	ebooks/48795
19540	image/jpeg	http://www.gutenberg.org/cache/epub/48795/pg48795.cover.medium.jpg	2020-05-24 00:14:12.918476	ebooks/48795
2979	image/jpeg	http://www.gutenberg.org/cache/epub/48795/pg48795.cover.small.jpg	2020-05-24 00:14:12.802473	ebooks/48795
356054	application/epub+zip	http://www.gutenberg.org/ebooks/48795.epub.noimages	2020-05-24 00:14:07.028546	ebooks/48795
1249444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48795.kindle.noimages	2020-05-24 00:14:12.678469	ebooks/48795
184010	application/zip	http://www.gutenberg.org/files/48795/48795-0.zip	2015-04-26 02:35:16	ebooks/48795
10027038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48795.kindle.images	2020-05-24 00:14:10.855502	ebooks/48795
1431	image/jpeg	http://www.gutenberg.org/cache/epub/48796/pg48796.cover.small.jpg	2020-05-24 00:14:18.790391	ebooks/48796
1236548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48796.kindle.noimages	2020-05-24 00:14:18.710401	ebooks/48796
785907	text/html; charset=utf-8	http://www.gutenberg.org/files/48796/48796-h/48796-h.htm	2015-04-26 02:42:38	ebooks/48796
303132	application/epub+zip	http://www.gutenberg.org/ebooks/48796.epub.images	2020-05-24 00:14:14.292463	ebooks/48796
230332	application/zip	http://www.gutenberg.org/files/48796/48796-0.zip	2015-04-26 02:42:40	ebooks/48796
274756	text/html; charset=utf-8	http://www.gutenberg.org/files/48796/48796-h.zip	2015-04-26 02:42:40	ebooks/48796
291850	application/epub+zip	http://www.gutenberg.org/ebooks/48796.epub.noimages	2020-05-24 00:14:14.965463	ebooks/48796
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/48796.rdf	2020-06-11 01:40:32.915105	ebooks/48796
651080	text/plain; charset=utf-8	http://www.gutenberg.org/files/48796/48796-0.txt	2015-04-26 02:42:36	ebooks/48796
4972	image/jpeg	http://www.gutenberg.org/cache/epub/48796/pg48796.cover.medium.jpg	2020-05-24 00:14:18.862398	ebooks/48796
1252866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48796.kindle.images	2020-05-24 00:14:16.829424	ebooks/48796
27018	image/jpeg	http://www.gutenberg.org/cache/epub/48797/pg48797.cover.medium.jpg	2020-05-24 00:14:23.195639	ebooks/48797
70721	text/plain; charset=utf-8	http://www.gutenberg.org/files/48797/48797-0.txt	2015-04-26 02:54:18	ebooks/48797
3997	image/jpeg	http://www.gutenberg.org/cache/epub/48797/pg48797.cover.small.jpg	2020-05-24 00:14:23.147643	ebooks/48797
26152	text/plain; charset=utf-8	http://www.gutenberg.org/files/48797/48797-0.zip	2015-04-26 02:54:22	ebooks/48797
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/48797.rdf	2020-06-11 01:40:32.938003	ebooks/48797
148576	text/html; charset=utf-8	http://www.gutenberg.org/files/48797/48797-h/48797-h.htm	2015-04-26 02:54:20	ebooks/48797
4133051	application/epub+zip	http://www.gutenberg.org/ebooks/48797.epub.images	2020-05-24 00:14:19.724396	ebooks/48797
7352967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48797.kindle.images	2020-05-24 00:14:22.429643	ebooks/48797
399734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48797.kindle.noimages	2020-05-24 00:14:23.095722	ebooks/48797
4185038	text/html; charset=utf-8	http://www.gutenberg.org/files/48797/48797-h.zip	2015-04-26 02:54:22	ebooks/48797
132498	application/epub+zip	http://www.gutenberg.org/ebooks/48797.epub.noimages	2020-05-24 00:14:20.164384	ebooks/48797
716172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48798.kindle.images	2020-05-24 00:14:24.588628	ebooks/48798
233172	text/html; charset=utf-8	http://www.gutenberg.org/files/48798/48798-h.zip	2015-04-26 03:04:26	ebooks/48798
92163	application/zip	http://www.gutenberg.org/files/48798/48798-0.zip	2015-04-26 03:04:26	ebooks/48798
716164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48798.kindle.noimages	2020-05-24 00:14:25.261621	ebooks/48798
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/48798.rdf	2020-06-11 01:40:32.961005	ebooks/48798
2612	image/jpeg	http://www.gutenberg.org/cache/epub/48798/pg48798.cover.small.jpg	2020-05-24 00:14:25.295606	ebooks/48798
16987	image/jpeg	http://www.gutenberg.org/cache/epub/48798/pg48798.cover.medium.jpg	2020-05-24 00:14:25.326672	ebooks/48798
237380	application/epub+zip	http://www.gutenberg.org/ebooks/48798.epub.noimages	2020-05-24 00:14:23.917621	ebooks/48798
258191	text/html; charset=utf-8	http://www.gutenberg.org/files/48798/48798-h/48798-h.htm	2015-04-26 03:04:26	ebooks/48798
237625	text/plain; charset=utf-8	http://www.gutenberg.org/files/48798/48798-0.txt	2015-04-26 03:04:24	ebooks/48798
237380	application/epub+zip	http://www.gutenberg.org/ebooks/48798.epub.images	2020-05-24 00:14:23.659647	ebooks/48798
1000880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48799.kindle.noimages	2020-05-24 00:14:28.594565	ebooks/48799
3784	image/jpeg	http://www.gutenberg.org/cache/epub/48799/pg48799.cover.small.jpg	2020-05-24 00:14:28.622557	ebooks/48799
255456	application/epub+zip	http://www.gutenberg.org/ebooks/48799.epub.noimages	2020-05-24 00:14:26.340654	ebooks/48799
532399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48799/48799-8.txt	2015-04-26 03:08:24	ebooks/48799
599339	text/html	http://www.gutenberg.org/ebooks/48799.html.images	2020-05-24 00:14:25.779598	ebooks/48799
599339	text/html	http://www.gutenberg.org/ebooks/48799.html.noimages	2020-05-24 00:14:25.900598	ebooks/48799
255456	application/epub+zip	http://www.gutenberg.org/ebooks/48799.epub.images	2020-05-24 00:14:26.165591	ebooks/48799
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/48799.rdf	2020-06-11 01:40:32.985023	ebooks/48799
15059	image/jpeg	http://www.gutenberg.org/cache/epub/48799/pg48799.cover.medium.jpg	2020-05-24 00:14:28.646559	ebooks/48799
209540	application/zip	http://www.gutenberg.org/files/48799/48799-8.zip	2015-04-26 03:08:26	ebooks/48799
1000888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48799.kindle.images	2020-05-24 00:14:27.471579	ebooks/48799
559489	text/plain	http://www.gutenberg.org/ebooks/48799.txt.utf-8	2020-05-24 00:14:25.433618	ebooks/48799
163452	application/zip	http://www.gutenberg.org/files/488/488.zip	2012-07-29 12:22:18	ebooks/488
3783	image/jpeg	http://www.gutenberg.org/cache/epub/488/pg488.cover.small.jpg	2020-05-31 23:57:50.323808	ebooks/488
189782	application/epub+zip	http://www.gutenberg.org/ebooks/488.epub.noimages	2020-05-31 23:57:48.57385	ebooks/488
432020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/488/488.txt	2012-07-29 12:20:50	ebooks/488
14197	image/jpeg	http://www.gutenberg.org/cache/epub/488/pg488.cover.medium.jpg	2020-05-31 23:57:50.355796	ebooks/488
189781	application/epub+zip	http://www.gutenberg.org/ebooks/488.epub.images	2020-05-31 23:57:48.387841	ebooks/488
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/488.rdf	2020-06-11 01:00:27.854136	ebooks/488
764426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/488.kindle.noimages	2020-05-31 23:57:50.288831	ebooks/488
169948	text/html; charset=us-ascii	http://www.gutenberg.org/files/488/488-h.zip	2013-02-05 10:38:08	ebooks/488
485909	text/html; charset=us-ascii	http://www.gutenberg.org/files/488/488-h/488-h.htm	2013-02-05 10:38:08	ebooks/488
431990	text/plain	http://www.gutenberg.org/ebooks/488.txt.utf-8	2020-05-31 23:57:48.019835	ebooks/488
764433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/488.kindle.images	2020-05-31 23:57:49.43382	ebooks/488
84224	application/epub+zip	http://www.gutenberg.org/ebooks/4880.epub.noimages	2020-06-03 00:01:14.064923	ebooks/4880
150601	text/html	http://www.gutenberg.org/ebooks/4880.html.images	2020-06-03 00:01:13.886918	ebooks/4880
54003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4880/4880.zip	2015-03-29 07:56:24	ebooks/4880
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4880.rdf	2020-06-11 01:04:00.621108	ebooks/4880
341116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4880.kindle.noimages	2020-06-03 00:01:14.764912	ebooks/4880
150601	text/html	http://www.gutenberg.org/ebooks/4880.html.noimages	2020-06-03 00:01:13.930923	ebooks/4880
4556	image/jpeg	http://www.gutenberg.org/cache/epub/4880/pg4880.cover.small.jpg	2020-06-03 00:01:14.792877	ebooks/4880
84225	application/epub+zip	http://www.gutenberg.org/ebooks/4880.epub.images	2020-06-03 00:01:14.009905	ebooks/4880
142365	text/plain	http://www.gutenberg.org/ebooks/4880.txt.utf-8	2020-06-03 00:01:13.794948	ebooks/4880
142403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4880/4880.txt	2015-03-29 07:56:06	ebooks/4880
341125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4880.kindle.images	2020-06-03 00:01:14.413921	ebooks/4880
25385	image/jpeg	http://www.gutenberg.org/cache/epub/4880/pg4880.cover.medium.jpg	2020-06-03 00:01:14.818908	ebooks/4880
363365	application/epub+zip	http://www.gutenberg.org/ebooks/48800.epub.noimages	2020-05-24 00:15:12.650514	ebooks/48800
13069	image/jpeg	http://www.gutenberg.org/cache/epub/48800/pg48800.cover.medium.jpg	2020-05-24 00:15:48.990542	ebooks/48800
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/48800.rdf	2020-06-11 01:40:33.010983	ebooks/48800
1451797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48800.kindle.noimages	2020-05-24 00:15:48.675523	ebooks/48800
129624620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48800.kindle.images	2020-05-24 00:15:45.567577	ebooks/48800
114373210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48800/48800-h.zip	2015-04-27 06:10:06	ebooks/48800
67592940	application/epub+zip	http://www.gutenberg.org/ebooks/48800.epub.images	2020-05-24 00:15:11.466527	ebooks/48800
555730	text/plain	http://www.gutenberg.org/ebooks/48800.txt.utf-8	2020-05-24 00:14:32.23554	ebooks/48800
2277	image/jpeg	http://www.gutenberg.org/cache/epub/48800/pg48800.cover.small.jpg	2020-05-24 00:15:48.846523	ebooks/48800
220643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48800/48800-8.zip	2015-04-27 06:10:00	ebooks/48800
770262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48800/48800-h/48800-h.htm	2015-04-27 06:09:36	ebooks/48800
555721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48800/48800-8.txt	2015-04-27 06:04:48	ebooks/48800
815157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48801.kindle.noimages	2020-05-24 00:15:51.95552	ebooks/48801
246903	application/epub+zip	http://www.gutenberg.org/ebooks/48801.epub.images	2020-05-24 00:15:49.751542	ebooks/48801
246903	application/epub+zip	http://www.gutenberg.org/ebooks/48801.epub.noimages	2020-05-24 00:15:50.068568	ebooks/48801
127999	text/plain; charset=utf-8	http://www.gutenberg.org/files/48801/48801-0.zip	2015-04-26 07:39:14	ebooks/48801
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/48801.rdf	2020-06-11 01:40:35.054981	ebooks/48801
815165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48801.kindle.images	2020-05-24 00:15:51.013491	ebooks/48801
12811	image/jpeg	http://www.gutenberg.org/cache/epub/48801/pg48801.cover.medium.jpg	2020-05-24 00:15:52.014505	ebooks/48801
334708	text/plain; charset=utf-8	http://www.gutenberg.org/files/48801/48801-0.txt	2015-04-26 07:39:10	ebooks/48801
222587	application/zip	http://www.gutenberg.org/files/48801/48801-h.zip	2015-04-26 07:39:14	ebooks/48801
366566	text/html; charset=utf-8	http://www.gutenberg.org/files/48801/48801-h/48801-h.htm	2015-04-26 07:39:14	ebooks/48801
2149	image/jpeg	http://www.gutenberg.org/cache/epub/48801/pg48801.cover.small.jpg	2020-05-24 00:15:51.986494	ebooks/48801
14095	image/jpeg	http://www.gutenberg.org/cache/epub/48802/pg48802.cover.medium.jpg	2020-05-24 00:15:53.751479	ebooks/48802
67785	text/plain; charset=utf-8	http://www.gutenberg.org/files/48802/48802-0.zip	2015-04-26 08:34:40	ebooks/48802
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/48802.rdf	2020-06-11 01:40:35.078962	ebooks/48802
157410	application/epub+zip	http://www.gutenberg.org/ebooks/48802.epub.images	2020-05-24 00:15:52.370557	ebooks/48802
197840	text/html; charset=utf-8	http://www.gutenberg.org/files/48802/48802-h/48802-h.htm	2015-04-26 08:34:40	ebooks/48802
471442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48802.kindle.images	2020-05-24 00:15:53.137466	ebooks/48802
144783	text/html; charset=utf-8	http://www.gutenberg.org/files/48802/48802-h.zip	2015-04-26 08:34:40	ebooks/48802
2788	image/jpeg	http://www.gutenberg.org/cache/epub/48802/pg48802.cover.small.jpg	2020-05-24 00:15:53.729454	ebooks/48802
471435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48802.kindle.noimages	2020-05-24 00:15:53.704465	ebooks/48802
170116	text/plain; charset=utf-8	http://www.gutenberg.org/files/48802/48802-0.txt	2015-04-26 08:34:38	ebooks/48802
1940961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48803.kindle.images	2020-05-24 00:15:55.192457	ebooks/48803
1072864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48803/48803-h.zip	2015-04-26 08:41:16	ebooks/48803
112386	text/plain	http://www.gutenberg.org/ebooks/48803.txt.utf-8	2020-05-24 00:15:53.84745	ebooks/48803
3131	image/jpeg	http://www.gutenberg.org/cache/epub/48803/pg48803.cover.small.jpg	2020-05-24 00:15:55.647432	ebooks/48803
69469	application/epub+zip	http://www.gutenberg.org/ebooks/48803.epub.noimages	2020-05-24 00:15:54.549463	ebooks/48803
277293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48803.kindle.noimages	2020-05-24 00:15:55.613438	ebooks/48803
112419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48803/48803-8.txt	2015-04-26 08:41:12	ebooks/48803
44925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48803/48803-8.zip	2015-04-26 08:41:16	ebooks/48803
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/48803.rdf	2020-06-11 01:40:35.10098	ebooks/48803
132475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48803/48803-h/48803-h.htm	2015-04-26 08:41:12	ebooks/48803
13442	image/jpeg	http://www.gutenberg.org/cache/epub/48803/pg48803.cover.medium.jpg	2020-05-24 00:15:55.678443	ebooks/48803
904809	application/epub+zip	http://www.gutenberg.org/ebooks/48803.epub.images	2020-05-24 00:15:54.377461	ebooks/48803
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/48804.rdf	2020-06-11 01:40:35.123961	ebooks/48804
499635	application/epub+zip	http://www.gutenberg.org/ebooks/48804.epub.noimages	2020-05-24 00:15:57.966446	ebooks/48804
22188	image/jpeg	http://www.gutenberg.org/cache/epub/48804/pg48804.cover.medium.jpg	2020-05-24 00:16:04.338521	ebooks/48804
2036436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48804.kindle.images	2020-05-24 00:16:01.032369	ebooks/48804
2578	image/jpeg	http://www.gutenberg.org/cache/epub/48804/pg48804.cover.small.jpg	2020-05-24 00:16:04.20756	ebooks/48804
469984	application/zip	http://www.gutenberg.org/files/48804/48804-h.zip	2015-04-26 17:17:28	ebooks/48804
1988003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48804.kindle.noimages	2020-05-24 00:16:04.066533	ebooks/48804
304857	application/zip	http://www.gutenberg.org/files/48804/48804-0.zip	2015-04-26 17:17:28	ebooks/48804
928445	text/plain; charset=utf-8	http://www.gutenberg.org/files/48804/48804-0.txt	2015-04-26 17:17:24	ebooks/48804
524324	application/epub+zip	http://www.gutenberg.org/ebooks/48804.epub.images	2020-05-24 00:15:57.109459	ebooks/48804
1130389	text/html; charset=utf-8	http://www.gutenberg.org/files/48804/48804-h/48804-h.htm	2015-04-26 17:17:26	ebooks/48804
158483	application/epub+zip	http://www.gutenberg.org/ebooks/48805.epub.images	2020-05-24 00:16:04.955538	ebooks/48805
2792	image/jpeg	http://www.gutenberg.org/cache/epub/48805/pg48805.cover.small.jpg	2020-05-24 00:16:06.324509	ebooks/48805
171510	text/plain; charset=utf-8	http://www.gutenberg.org/files/48805/48805-0.txt	2015-04-26 17:18:38	ebooks/48805
473842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48805.kindle.noimages	2020-05-24 00:16:06.299505	ebooks/48805
200845	text/html; charset=utf-8	http://www.gutenberg.org/files/48805/48805-h/48805-h.htm	2015-04-26 17:18:42	ebooks/48805
473851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48805.kindle.images	2020-05-24 00:16:05.727525	ebooks/48805
68632	text/plain; charset=utf-8	http://www.gutenberg.org/files/48805/48805-0.zip	2015-04-26 17:18:42	ebooks/48805
14169	image/jpeg	http://www.gutenberg.org/cache/epub/48805/pg48805.cover.medium.jpg	2020-05-24 00:16:06.348495	ebooks/48805
146203	text/html; charset=utf-8	http://www.gutenberg.org/files/48805/48805-h.zip	2015-04-26 17:18:42	ebooks/48805
158482	application/epub+zip	http://www.gutenberg.org/ebooks/48805.epub.noimages	2020-05-24 00:16:05.153516	ebooks/48805
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/48805.rdf	2020-06-11 01:40:35.145958	ebooks/48805
1005592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48806.kindle.noimages	2020-05-24 00:16:11.23346	ebooks/48806
162743	text/plain; charset=utf-8	http://www.gutenberg.org/files/48806/48806-0.zip	2015-04-26 17:20:02	ebooks/48806
293544	application/epub+zip	http://www.gutenberg.org/ebooks/48806.epub.noimages	2020-05-24 00:16:07.928472	ebooks/48806
271838	application/zip	http://www.gutenberg.org/files/48806/48806-h.zip	2015-04-26 17:20:02	ebooks/48806
420015	text/plain; charset=utf-8	http://www.gutenberg.org/files/48806/48806-0.txt	2015-04-26 17:19:58	ebooks/48806
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/48806.rdf	2020-06-11 01:40:35.168966	ebooks/48806
2412	image/jpeg	http://www.gutenberg.org/cache/epub/48806/pg48806.cover.small.jpg	2020-05-24 00:16:11.358428	ebooks/48806
293543	application/epub+zip	http://www.gutenberg.org/ebooks/48806.epub.images	2020-05-24 00:16:07.326518	ebooks/48806
1005607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48806.kindle.images	2020-05-24 00:16:09.578456	ebooks/48806
15071	image/jpeg	http://www.gutenberg.org/cache/epub/48806/pg48806.cover.medium.jpg	2020-05-24 00:16:11.522436	ebooks/48806
568461	text/html; charset=utf-8	http://www.gutenberg.org/files/48806/48806-h/48806-h.htm	2015-04-26 17:20:02	ebooks/48806
3330	image/jpeg	http://www.gutenberg.org/cache/epub/48807/pg48807.cover.small.jpg	2020-05-24 00:16:16.647358	ebooks/48807
3345750	application/epub+zip	http://www.gutenberg.org/ebooks/48807.epub.images	2020-05-24 00:16:12.864415	ebooks/48807
6852904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48807.kindle.images	2020-05-24 00:16:15.884367	ebooks/48807
613210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48807.kindle.noimages	2020-05-24 00:16:16.608391	ebooks/48807
74215	text/plain; charset=utf-8	http://www.gutenberg.org/files/48807/48807-0.zip	2015-04-26 17:57:22	ebooks/48807
3314817	text/html; charset=utf-8	http://www.gutenberg.org/files/48807/48807-h.zip	2015-04-26 17:57:22	ebooks/48807
233971	text/html; charset=utf-8	http://www.gutenberg.org/files/48807/48807-h/48807-h.htm	2015-04-26 17:57:18	ebooks/48807
202004	application/epub+zip	http://www.gutenberg.org/ebooks/48807.epub.noimages	2020-05-24 00:16:13.456413	ebooks/48807
198703	text/plain; charset=utf-8	http://www.gutenberg.org/files/48807/48807-0.txt	2015-04-26 17:57:14	ebooks/48807
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/48807.rdf	2020-06-11 01:40:35.190963	ebooks/48807
19797	image/jpeg	http://www.gutenberg.org/cache/epub/48807/pg48807.cover.medium.jpg	2020-05-24 00:16:16.682379	ebooks/48807
17583	image/jpeg	http://www.gutenberg.org/cache/epub/48808/pg48808.cover.medium.jpg	2020-05-24 00:16:20.989602	ebooks/48808
6378966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48808.kindle.images	2020-05-24 00:16:20.306619	ebooks/48808
133244	text/plain; charset=utf-8	http://www.gutenberg.org/files/48808/48808-0.txt	2015-04-26 17:58:26	ebooks/48808
3101595	application/zip	http://www.gutenberg.org/files/48808/48808-h.zip	2015-04-26 17:58:34	ebooks/48808
2987	image/jpeg	http://www.gutenberg.org/cache/epub/48808/pg48808.cover.small.jpg	2020-05-24 00:16:20.9526	ebooks/48808
3127782	application/epub+zip	http://www.gutenberg.org/ebooks/48808.epub.images	2020-05-24 00:16:17.58165	ebooks/48808
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/48808.rdf	2020-06-11 01:40:35.213972	ebooks/48808
51416	application/zip	http://www.gutenberg.org/files/48808/48808-0.zip	2015-04-26 17:58:32	ebooks/48808
486976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48808.kindle.noimages	2020-05-24 00:16:20.915617	ebooks/48808
167948	application/epub+zip	http://www.gutenberg.org/ebooks/48808.epub.noimages	2020-05-24 00:16:18.080637	ebooks/48808
160372	text/html; charset=utf-8	http://www.gutenberg.org/files/48808/48808-h/48808-h.htm	2015-04-26 17:58:30	ebooks/48808
51832	text/plain; charset=utf-8	http://www.gutenberg.org/files/48809/48809-0.zip	2015-04-27 06:34:26	ebooks/48809
172343	text/html; charset=utf-8	http://www.gutenberg.org/files/48809/48809-h/48809-h.htm	2015-04-27 06:33:32	ebooks/48809
104058	application/epub+zip	http://www.gutenberg.org/ebooks/48809.epub.noimages	2020-05-24 00:16:23.726595	ebooks/48809
147668	text/plain; charset=utf-8	http://www.gutenberg.org/files/48809/48809-0.txt	2015-04-27 06:33:56	ebooks/48809
380020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48809.kindle.noimages	2020-05-24 00:16:27.194538	ebooks/48809
4271134	application/epub+zip	http://www.gutenberg.org/ebooks/48809.epub.images	2020-05-24 00:16:23.429586	ebooks/48809
7912	image/jpeg	http://www.gutenberg.org/cache/epub/48809/pg48809.cover.medium.jpg	2020-05-24 00:16:27.263522	ebooks/48809
8293584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48809.kindle.images	2020-05-24 00:16:26.649536	ebooks/48809
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/48809.rdf	2020-06-11 01:40:35.237	ebooks/48809
4036668	text/html; charset=utf-8	http://www.gutenberg.org/files/48809/48809-h.zip	2015-04-27 06:34:26	ebooks/48809
1480	image/jpeg	http://www.gutenberg.org/cache/epub/48809/pg48809.cover.small.jpg	2020-05-24 00:16:27.230537	ebooks/48809
4581	image/jpeg	http://www.gutenberg.org/cache/epub/4881/pg4881.cover.small.jpg	2020-06-03 00:01:15.702217	ebooks/4881
25545	image/jpeg	http://www.gutenberg.org/cache/epub/4881/pg4881.cover.medium.jpg	2020-06-03 00:01:15.728218	ebooks/4881
263965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4881.kindle.noimages	2020-06-03 00:01:15.675189	ebooks/4881
98817	text/html	http://www.gutenberg.org/ebooks/4881.html.images	2020-06-03 00:01:14.996233	ebooks/4881
92303	text/plain	http://www.gutenberg.org/ebooks/4881.txt.utf-8	2020-06-03 00:01:14.929875	ebooks/4881
92341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4881/4881.txt	2015-03-29 07:57:14	ebooks/4881
98817	text/html	http://www.gutenberg.org/ebooks/4881.html.noimages	2020-06-03 00:01:15.031173	ebooks/4881
65409	application/epub+zip	http://www.gutenberg.org/ebooks/4881.epub.images	2020-06-03 00:01:15.094176	ebooks/4881
36203	application/zip	http://www.gutenberg.org/files/4881/4881.zip	2015-03-29 07:57:34	ebooks/4881
263945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4881.kindle.images	2020-06-03 00:01:15.406165	ebooks/4881
65409	application/epub+zip	http://www.gutenberg.org/ebooks/4881.epub.noimages	2020-06-03 00:01:15.140196	ebooks/4881
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/4881.rdf	2020-06-11 01:04:00.644104	ebooks/4881
1642831	application/epub+zip	http://www.gutenberg.org/ebooks/48810.epub.images	2020-05-24 00:16:28.088535	ebooks/48810
13216	image/jpeg	http://www.gutenberg.org/cache/epub/48810/pg48810.cover.medium.jpg	2020-05-24 00:16:30.488492	ebooks/48810
486268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48810.kindle.noimages	2020-05-24 00:16:30.423492	ebooks/48810
61899	text/plain; charset=utf-8	http://www.gutenberg.org/files/48810/48810-0.zip	2015-04-27 06:40:08	ebooks/48810
1573832	application/zip	http://www.gutenberg.org/files/48810/48810-h.zip	2015-04-27 06:40:08	ebooks/48810
164855	text/plain; charset=utf-8	http://www.gutenberg.org/files/48810/48810-0.txt	2015-04-27 06:40:02	ebooks/48810
2573	image/jpeg	http://www.gutenberg.org/cache/epub/48810/pg48810.cover.small.jpg	2020-05-24 00:16:30.457476	ebooks/48810
153404	application/epub+zip	http://www.gutenberg.org/ebooks/48810.epub.noimages	2020-05-24 00:16:28.592518	ebooks/48810
3393403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48810.kindle.images	2020-05-24 00:16:29.820485	ebooks/48810
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/48810.rdf	2020-06-11 01:40:35.258964	ebooks/48810
192652	text/html; charset=utf-8	http://www.gutenberg.org/files/48810/48810-h/48810-h.htm	2015-04-27 06:40:06	ebooks/48810
2579683	text/html; charset=utf-8	http://www.gutenberg.org/files/48811/48811-h.zip	2015-04-27 06:48:50	ebooks/48811
202159	application/epub+zip	http://www.gutenberg.org/ebooks/48811.epub.noimages	2020-05-24 00:16:32.04246	ebooks/48811
3533	image/jpeg	http://www.gutenberg.org/cache/epub/48811/pg48811.cover.small.jpg	2020-05-24 00:16:34.652447	ebooks/48811
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/48811.rdf	2020-06-11 01:40:35.281961	ebooks/48811
66737	text/plain; charset=utf-8	http://www.gutenberg.org/files/48811/48811-0.zip	2015-04-27 06:48:50	ebooks/48811
5069727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48811.kindle.images	2020-05-24 00:16:33.945442	ebooks/48811
2575175	application/epub+zip	http://www.gutenberg.org/ebooks/48811.epub.images	2020-05-24 00:16:31.522481	ebooks/48811
182612	text/plain; charset=utf-8	http://www.gutenberg.org/files/48811/48811-0.txt	2015-04-27 06:48:44	ebooks/48811
211500	text/html; charset=utf-8	http://www.gutenberg.org/files/48811/48811-h/48811-h.htm	2015-04-27 06:48:48	ebooks/48811
592239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48811.kindle.noimages	2020-05-24 00:16:34.617435	ebooks/48811
21698	image/jpeg	http://www.gutenberg.org/cache/epub/48811/pg48811.cover.medium.jpg	2020-05-24 00:16:34.685436	ebooks/48811
14124	image/jpeg	http://www.gutenberg.org/cache/epub/48812/pg48812.cover.medium.jpg	2020-05-24 00:16:36.59542	ebooks/48812
158606	application/epub+zip	http://www.gutenberg.org/ebooks/48812.epub.noimages	2020-05-24 00:16:35.363484	ebooks/48812
170005	text/plain; charset=utf-8	http://www.gutenberg.org/files/48812/48812-0.txt	2015-04-27 06:54:46	ebooks/48812
476314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48812.kindle.noimages	2020-05-24 00:16:36.545409	ebooks/48812
204930	text/html; charset=utf-8	http://www.gutenberg.org/files/48812/48812-h/48812-h.htm	2015-04-27 06:54:50	ebooks/48812
476323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48812.kindle.images	2020-05-24 00:16:35.948424	ebooks/48812
158607	application/epub+zip	http://www.gutenberg.org/ebooks/48812.epub.images	2020-05-24 00:16:35.106433	ebooks/48812
145785	application/zip	http://www.gutenberg.org/files/48812/48812-h.zip	2015-04-27 06:54:50	ebooks/48812
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/48812.rdf	2020-06-11 01:40:35.30496	ebooks/48812
2799	image/jpeg	http://www.gutenberg.org/cache/epub/48812/pg48812.cover.small.jpg	2020-05-24 00:16:36.571405	ebooks/48812
67486	text/plain; charset=utf-8	http://www.gutenberg.org/files/48812/48812-0.zip	2015-04-27 06:54:50	ebooks/48812
846223	text/plain; charset=utf-8	http://www.gutenberg.org/files/48813/48813-0.txt	2017-08-27 06:30:48	ebooks/48813
315529	text/plain; charset=utf-8	http://www.gutenberg.org/files/48813/48813-0.zip	2017-08-27 06:31:00	ebooks/48813
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/48813.rdf	2020-06-11 01:40:35.33096	ebooks/48813
827871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48813/48813.txt	2017-08-27 06:30:48	ebooks/48813
333290	text/html	http://www.gutenberg.org/files/48813/48813-h.zip	2017-08-27 06:31:00	ebooks/48813
1514245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48813.kindle.noimages	2020-05-24 00:16:41.312568	ebooks/48813
313000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48813/48813.zip	2017-08-27 06:31:00	ebooks/48813
946824	text/html	http://www.gutenberg.org/files/48813/48813-h/48813-h.htm	2017-08-27 06:30:48	ebooks/48813
366647	application/epub+zip	http://www.gutenberg.org/ebooks/48813.epub.images	2020-05-24 00:16:37.313401	ebooks/48813
1516513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48813.kindle.images	2020-05-24 00:16:39.507367	ebooks/48813
364223	application/epub+zip	http://www.gutenberg.org/ebooks/48813.epub.noimages	2020-05-24 00:16:37.742422	ebooks/48813
3671	image/jpeg	http://www.gutenberg.org/cache/epub/48813/pg48813.cover.small.jpg	2020-05-24 00:16:41.357541	ebooks/48813
13770	image/jpeg	http://www.gutenberg.org/cache/epub/48813/pg48813.cover.medium.jpg	2020-05-24 00:16:41.395552	ebooks/48813
3463	image/jpeg	http://www.gutenberg.org/cache/epub/48814/pg48814.cover.small.jpg	2020-05-24 00:16:42.560544	ebooks/48814
16473	image/jpeg	http://www.gutenberg.org/cache/epub/48814/pg48814.cover.medium.jpg	2020-05-24 00:16:42.585548	ebooks/48814
58020	application/epub+zip	http://www.gutenberg.org/ebooks/48814.epub.images	2020-05-24 00:16:41.81254	ebooks/48814
100480	text/html	http://www.gutenberg.org/ebooks/48814.html.noimages	2020-05-24 00:16:41.737534	ebooks/48814
223268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48814.kindle.images	2020-05-24 00:16:42.195548	ebooks/48814
74935	text/plain	http://www.gutenberg.org/ebooks/48814.txt.utf-8	2020-05-24 00:16:41.535547	ebooks/48814
100480	text/html	http://www.gutenberg.org/ebooks/48814.html.images	2020-05-24 00:16:41.698545	ebooks/48814
28979	application/zip	http://www.gutenberg.org/files/48814/48814-8.zip	2015-04-27 13:24:22	ebooks/48814
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/48814.rdf	2020-06-11 01:40:35.353955	ebooks/48814
223260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48814.kindle.noimages	2020-05-24 00:16:42.534526	ebooks/48814
73175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48814/48814-8.txt	2015-04-27 13:23:15	ebooks/48814
58020	application/epub+zip	http://www.gutenberg.org/ebooks/48814.epub.noimages	2020-05-24 00:16:41.870584	ebooks/48814
214708	application/epub+zip	http://www.gutenberg.org/ebooks/48815.epub.noimages	2020-06-16 02:26:23.519974	ebooks/48815
409006	text/plain; charset=utf-8	http://www.gutenberg.org/files/48815/48815-0.txt	2020-06-15 18:37:12	ebooks/48815
450912	application/epub+zip	http://www.gutenberg.org/ebooks/48815.epub.images	2020-06-16 02:26:23.104049	ebooks/48815
681942	application/zip	http://www.gutenberg.org/files/48815/48815-h.zip	2015-04-27 14:54:12	ebooks/48815
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/48815.rdf	2020-06-16 02:26:25.779979	ebooks/48815
822014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48815.kindle.noimages	2020-06-16 02:26:25.635939	ebooks/48815
1283523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48815.kindle.images	2020-06-16 02:26:24.60895	ebooks/48815
456813	text/html	http://www.gutenberg.org/files/48815/48815-h/48815-h.htm	2015-04-27 14:51:33	ebooks/48815
150444	application/zip	http://www.gutenberg.org/files/48815/48815-0.zip	2020-06-15 18:37:13	ebooks/48815
21364	image/jpeg	http://www.gutenberg.org/cache/epub/48815/pg48815.cover.medium.jpg	2020-06-16 02:26:25.710945	ebooks/48815
3300	image/jpeg	http://www.gutenberg.org/cache/epub/48815/pg48815.cover.small.jpg	2020-06-16 02:26:25.674945	ebooks/48815
2540	image/jpeg	http://www.gutenberg.org/cache/epub/48816/pg48816.cover.small.jpg	2020-05-24 00:16:58.952622	ebooks/48816
3233277	application/zip	http://www.gutenberg.org/files/48816/48816-h.zip	2015-04-28 02:47:24	ebooks/48816
1431624	text/html; charset=utf-8	http://www.gutenberg.org/files/48816/48816-h/48816-h.htm	2015-04-28 02:47:20	ebooks/48816
3296479	application/epub+zip	http://www.gutenberg.org/ebooks/48816.epub.images	2020-05-24 00:16:47.949458	ebooks/48816
465567	application/epub+zip	http://www.gutenberg.org/ebooks/48816.epub.noimages	2020-05-24 00:16:49.177446	ebooks/48816
1937801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48816.kindle.noimages	2020-05-24 00:16:58.702612	ebooks/48816
16236	image/jpeg	http://www.gutenberg.org/cache/epub/48816/pg48816.cover.medium.jpg	2020-05-24 00:16:59.184627	ebooks/48816
7418997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48816.kindle.images	2020-05-24 00:16:54.784372	ebooks/48816
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/48816.rdf	2020-06-11 01:40:35.398988	ebooks/48816
350920	text/plain; charset=utf-8	http://www.gutenberg.org/files/48816/48816-0.zip	2015-04-28 02:47:24	ebooks/48816
1066901	text/plain; charset=utf-8	http://www.gutenberg.org/files/48816/48816-0.txt	2015-04-28 02:47:16	ebooks/48816
23769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48817/48817-8.zip	2015-04-28 02:54:18	ebooks/48817
42096	application/epub+zip	http://www.gutenberg.org/ebooks/48817.epub.noimages	2020-05-24 00:16:59.910614	ebooks/48817
79402	text/html	http://www.gutenberg.org/ebooks/48817.html.noimages	2020-05-24 00:16:59.8006	ebooks/48817
167380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48817.kindle.noimages	2020-05-24 00:17:00.435611	ebooks/48817
9146	image/jpeg	http://www.gutenberg.org/cache/epub/48817/pg48817.cover.medium.jpg	2020-05-24 00:17:00.484608	ebooks/48817
2502	image/jpeg	http://www.gutenberg.org/cache/epub/48817/pg48817.cover.small.jpg	2020-05-24 00:17:00.46065	ebooks/48817
79402	text/html	http://www.gutenberg.org/ebooks/48817.html.images	2020-05-24 00:16:59.768609	ebooks/48817
167386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48817.kindle.images	2020-05-24 00:17:00.170625	ebooks/48817
42094	application/epub+zip	http://www.gutenberg.org/ebooks/48817.epub.images	2020-05-24 00:16:59.8626	ebooks/48817
61923	text/plain	http://www.gutenberg.org/ebooks/48817.txt.utf-8	2020-05-24 00:16:59.700604	ebooks/48817
60532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48817/48817-8.txt	2015-04-28 02:54:16	ebooks/48817
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/48817.rdf	2020-06-11 01:40:35.42295	ebooks/48817
418071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48818/48818-h/48818-h.htm	2015-04-28 05:38:22	ebooks/48818
863212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48818.kindle.noimages	2020-05-24 00:17:03.657548	ebooks/48818
274390	application/epub+zip	http://www.gutenberg.org/ebooks/48818.epub.images	2020-05-24 00:17:01.162608	ebooks/48818
2414	image/jpeg	http://www.gutenberg.org/cache/epub/48818/pg48818.cover.small.jpg	2020-05-24 00:17:03.689546	ebooks/48818
221520	application/zip	http://www.gutenberg.org/files/48818/48818-h.zip	2015-04-28 05:39:24	ebooks/48818
11837	image/jpeg	http://www.gutenberg.org/cache/epub/48818/pg48818.cover.medium.jpg	2020-05-24 00:17:03.718551	ebooks/48818
274390	application/epub+zip	http://www.gutenberg.org/ebooks/48818.epub.noimages	2020-05-24 00:17:01.453613	ebooks/48818
359678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48818/48818-8.txt	2015-04-28 05:38:22	ebooks/48818
139848	application/zip	http://www.gutenberg.org/files/48818/48818-8.zip	2015-04-28 05:39:22	ebooks/48818
863220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48818.kindle.images	2020-05-24 00:17:02.547564	ebooks/48818
359919	text/plain	http://www.gutenberg.org/ebooks/48818.txt.utf-8	2020-05-24 00:17:00.594621	ebooks/48818
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/48818.rdf	2020-06-11 01:40:35.447951	ebooks/48818
25451	image/jpeg	http://www.gutenberg.org/cache/epub/48819/pg48819.cover.medium.jpg	2020-05-24 00:17:04.860535	ebooks/48819
182221	application/epub+zip	http://www.gutenberg.org/ebooks/48819.epub.images	2020-05-24 00:17:03.997568	ebooks/48819
116960	application/epub+zip	http://www.gutenberg.org/ebooks/48819.epub.noimages	2020-05-24 00:17:04.137553	ebooks/48819
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/48819.rdf	2020-06-11 01:40:35.471967	ebooks/48819
3341	image/jpeg	http://www.gutenberg.org/cache/epub/48819/pg48819.cover.small.jpg	2020-05-24 00:17:04.841537	ebooks/48819
87139	text/html; charset=utf-8	http://www.gutenberg.org/files/48819/48819-h/48819-h.htm	2015-04-28 05:48:28	ebooks/48819
28987	application/zip	http://www.gutenberg.org/files/48819/48819-0.zip	2015-04-28 05:48:28	ebooks/48819
426215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48819.kindle.images	2020-05-24 00:17:04.489538	ebooks/48819
177359	text/html; charset=utf-8	http://www.gutenberg.org/files/48819/48819-h.zip	2015-04-28 05:48:28	ebooks/48819
332726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48819.kindle.noimages	2020-05-24 00:17:04.821545	ebooks/48819
79521	text/plain; charset=utf-8	http://www.gutenberg.org/files/48819/48819-0.txt	2015-04-28 05:48:24	ebooks/48819
4555	image/jpeg	http://www.gutenberg.org/cache/epub/4882/pg4882.cover.small.jpg	2020-06-03 00:01:16.749173	ebooks/4882
45637	application/zip	http://www.gutenberg.org/files/4882/4882.zip	2015-03-29 07:58:42	ebooks/4882
119171	text/plain	http://www.gutenberg.org/ebooks/4882.txt.utf-8	2020-06-03 00:01:15.842229	ebooks/4882
126929	text/html	http://www.gutenberg.org/ebooks/4882.html.images	2020-06-03 00:01:15.92519	ebooks/4882
25376	image/jpeg	http://www.gutenberg.org/cache/epub/4882/pg4882.cover.medium.jpg	2020-06-03 00:01:16.77615	ebooks/4882
306216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4882.kindle.noimages	2020-06-03 00:01:16.722153	ebooks/4882
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/4882.rdf	2020-06-11 01:04:00.667095	ebooks/4882
126929	text/html	http://www.gutenberg.org/ebooks/4882.html.noimages	2020-06-03 00:01:15.967174	ebooks/4882
306225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4882.kindle.images	2020-06-03 00:01:16.404155	ebooks/4882
119209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4882/4882.txt	2015-03-29 07:58:22	ebooks/4882
75880	application/epub+zip	http://www.gutenberg.org/ebooks/4882.epub.noimages	2020-06-03 00:01:16.091181	ebooks/4882
75881	application/epub+zip	http://www.gutenberg.org/ebooks/4882.epub.images	2020-06-03 00:01:16.040191	ebooks/4882
153378	application/epub+zip	http://www.gutenberg.org/ebooks/48820.epub.noimages	2020-05-24 00:17:05.615532	ebooks/48820
504210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48820.kindle.noimages	2020-05-24 00:17:07.126506	ebooks/48820
186827	text/html; charset=utf-8	http://www.gutenberg.org/files/48820/48820-h/48820-h.htm	2015-04-28 06:56:12	ebooks/48820
504218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48820.kindle.images	2020-05-24 00:17:06.368517	ebooks/48820
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/48820.rdf	2020-06-11 01:40:35.493953	ebooks/48820
136652	text/plain; charset=utf-8	http://www.gutenberg.org/files/48820/48820-0.txt	2015-04-28 06:56:10	ebooks/48820
48349	application/zip	http://www.gutenberg.org/files/48820/48820-0.zip	2015-04-28 06:56:14	ebooks/48820
17994	image/jpeg	http://www.gutenberg.org/cache/epub/48820/pg48820.cover.medium.jpg	2020-05-24 00:17:07.189517	ebooks/48820
153378	application/epub+zip	http://www.gutenberg.org/ebooks/48820.epub.images	2020-05-24 00:17:05.319585	ebooks/48820
2488	image/jpeg	http://www.gutenberg.org/cache/epub/48820/pg48820.cover.small.jpg	2020-05-24 00:17:07.159538	ebooks/48820
142875	application/zip	http://www.gutenberg.org/files/48820/48820-h.zip	2015-04-28 06:56:14	ebooks/48820
96671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48821/48821-8.zip	2015-04-28 10:52:42	ebooks/48821
211620	application/epub+zip	http://www.gutenberg.org/ebooks/48821.epub.noimages	2020-05-24 00:17:07.837518	ebooks/48821
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/48821.rdf	2020-06-11 01:40:35.518948	ebooks/48821
238821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48821/48821-8.txt	2015-04-28 10:52:36	ebooks/48821
267261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48821/48821-h/48821-h.htm	2015-04-28 10:52:36	ebooks/48821
2632	image/jpeg	http://www.gutenberg.org/cache/epub/48821/pg48821.cover.small.jpg	2020-05-24 00:17:09.251497	ebooks/48821
238796	text/plain	http://www.gutenberg.org/ebooks/48821.txt.utf-8	2020-05-24 00:17:07.299506	ebooks/48821
675605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48821.kindle.images	2020-05-24 00:17:08.52749	ebooks/48821
203076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48821/48821-h.zip	2015-04-28 10:52:42	ebooks/48821
20197	image/jpeg	http://www.gutenberg.org/cache/epub/48821/pg48821.cover.medium.jpg	2020-05-24 00:17:09.274498	ebooks/48821
211621	application/epub+zip	http://www.gutenberg.org/ebooks/48821.epub.images	2020-05-24 00:17:07.631517	ebooks/48821
675600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48821.kindle.noimages	2020-05-24 00:17:09.227482	ebooks/48821
200207	text/html; charset=us-ascii	http://www.gutenberg.org/files/48822/48822-h/48822-h.htm	2015-04-28 18:42:28	ebooks/48822
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/48822.rdf	2020-06-11 01:40:35.542957	ebooks/48822
189614	application/epub+zip	http://www.gutenberg.org/ebooks/48822.epub.noimages	2020-05-24 00:17:09.95648	ebooks/48822
537893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48822.kindle.images	2020-05-24 00:17:10.428473	ebooks/48822
189615	application/epub+zip	http://www.gutenberg.org/ebooks/48822.epub.images	2020-05-24 00:17:09.709472	ebooks/48822
17616	image/jpeg	http://www.gutenberg.org/cache/epub/48822/pg48822.cover.medium.jpg	2020-05-24 00:17:10.948453	ebooks/48822
191428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48822/48822.txt	2015-04-28 18:42:28	ebooks/48822
537876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48822.kindle.noimages	2020-05-24 00:17:10.902455	ebooks/48822
209037	text/html; charset=us-ascii	http://www.gutenberg.org/files/48822/48822-h.zip	2015-04-28 18:42:28	ebooks/48822
191398	text/plain	http://www.gutenberg.org/ebooks/48822.txt.utf-8	2020-05-24 00:17:09.376513	ebooks/48822
2716	image/jpeg	http://www.gutenberg.org/cache/epub/48822/pg48822.cover.small.jpg	2020-05-24 00:17:10.925468	ebooks/48822
65105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48822/48822.zip	2015-04-28 18:42:28	ebooks/48822
477746	text/plain; charset=utf-8	http://www.gutenberg.org/files/48823/48823-0.txt	2015-04-28 18:43:20	ebooks/48823
11944	application/rdf+xml	http://www.gutenberg.org/ebooks/48823.rdf	2020-06-11 01:40:35.564959	ebooks/48823
761971	application/epub+zip	http://www.gutenberg.org/ebooks/48823.epub.images	2020-05-24 00:17:11.665464	ebooks/48823
183617	application/zip	http://www.gutenberg.org/files/48823/48823-0.zip	2015-04-28 18:43:24	ebooks/48823
1700673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48823.kindle.images	2020-05-24 00:17:13.401426	ebooks/48823
539066	text/html; charset=utf-8	http://www.gutenberg.org/files/48823/48823-h/48823-h.htm	2015-04-28 18:43:24	ebooks/48823
745202	text/html; charset=utf-8	http://www.gutenberg.org/files/48823/48823-h.zip	2015-04-28 18:43:24	ebooks/48823
1049046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48823.kindle.noimages	2020-05-24 00:17:14.671425	ebooks/48823
326260	application/epub+zip	http://www.gutenberg.org/ebooks/48823.epub.noimages	2020-05-24 00:17:12.039447	ebooks/48823
7557	image/jpeg	http://www.gutenberg.org/cache/epub/48823/pg48823.cover.medium.jpg	2020-05-24 00:17:14.780425	ebooks/48823
1413	image/jpeg	http://www.gutenberg.org/cache/epub/48823/pg48823.cover.small.jpg	2020-05-24 00:17:14.728436	ebooks/48823
3577	image/jpeg	http://www.gutenberg.org/cache/epub/48824/pg48824.cover.small.jpg	2020-05-24 00:17:18.919357	ebooks/48824
1464541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48824/48824-h.zip	2015-04-29 02:52:50	ebooks/48824
273857	application/epub+zip	http://www.gutenberg.org/ebooks/48824.epub.noimages	2020-05-24 00:17:16.163431	ebooks/48824
482342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48824/48824-8.txt	2015-04-29 02:52:44	ebooks/48824
1022387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48824.kindle.noimages	2020-05-24 00:17:18.885361	ebooks/48824
482308	text/plain	http://www.gutenberg.org/ebooks/48824.txt.utf-8	2020-05-24 00:17:14.932414	ebooks/48824
1269034	application/epub+zip	http://www.gutenberg.org/ebooks/48824.epub.images	2020-05-24 00:17:15.873454	ebooks/48824
25102	image/jpeg	http://www.gutenberg.org/cache/epub/48824/pg48824.cover.medium.jpg	2020-05-24 00:17:18.950362	ebooks/48824
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/48824.rdf	2020-06-11 01:40:35.58995	ebooks/48824
528932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48824/48824-h/48824-h.htm	2015-04-29 02:52:44	ebooks/48824
2952664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48824.kindle.images	2020-05-24 00:17:17.677368	ebooks/48824
183427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48824/48824-8.zip	2015-04-29 02:52:50	ebooks/48824
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/48825.rdf	2020-06-11 01:40:35.61395	ebooks/48825
352970	text/html	http://www.gutenberg.org/ebooks/48825.html.noimages	2020-05-24 00:17:19.347373	ebooks/48825
314223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48825/48825-8.txt	2015-04-29 06:36:03	ebooks/48825
352970	text/html	http://www.gutenberg.org/ebooks/48825.html.images	2020-05-24 00:17:19.271394	ebooks/48825
127224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48825/48825-8.zip	2015-04-29 06:36:03	ebooks/48825
161260	application/epub+zip	http://www.gutenberg.org/ebooks/48825.epub.noimages	2020-05-24 00:17:19.616376	ebooks/48825
328199	text/plain	http://www.gutenberg.org/ebooks/48825.txt.utf-8	2020-05-24 00:17:19.076387	ebooks/48825
17004	image/jpeg	http://www.gutenberg.org/cache/epub/48825/pg48825.cover.medium.jpg	2020-05-24 00:17:21.067535	ebooks/48825
632208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48825.kindle.noimages	2020-05-24 00:17:21.017528	ebooks/48825
161261	application/epub+zip	http://www.gutenberg.org/ebooks/48825.epub.images	2020-05-24 00:17:19.508371	ebooks/48825
4193	image/jpeg	http://www.gutenberg.org/cache/epub/48825/pg48825.cover.small.jpg	2020-05-24 00:17:21.043536	ebooks/48825
632217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48825.kindle.images	2020-05-24 00:17:20.313533	ebooks/48825
626884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48826.kindle.noimages	2020-05-24 00:17:23.876489	ebooks/48826
195016	application/epub+zip	http://www.gutenberg.org/ebooks/48826.epub.noimages	2020-05-24 00:17:21.978542	ebooks/48826
220938	text/plain; charset=utf-8	http://www.gutenberg.org/files/48826/48826-0.txt	2015-04-29 17:39:56	ebooks/48826
71692	text/plain; charset=utf-8	http://www.gutenberg.org/files/48826/48826-0.zip	2015-04-29 17:40:00	ebooks/48826
2249447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48826.kindle.images	2020-05-24 00:17:23.085502	ebooks/48826
1009591	application/zip	http://www.gutenberg.org/files/48826/48826-h.zip	2015-04-29 17:40:00	ebooks/48826
266023	text/html; charset=utf-8	http://www.gutenberg.org/files/48826/48826-h/48826-h.htm	2015-04-29 17:39:58	ebooks/48826
21018	image/jpeg	http://www.gutenberg.org/cache/epub/48826/pg48826.cover.medium.jpg	2020-05-24 00:17:23.965519	ebooks/48826
1935	image/jpeg	http://www.gutenberg.org/cache/epub/48826/pg48826.cover.small.jpg	2020-05-24 00:17:23.922501	ebooks/48826
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/48826.rdf	2020-06-11 01:40:35.634947	ebooks/48826
187558	application/epub+zip	http://www.gutenberg.org/ebooks/48827.epub.noimages	2020-05-24 00:17:25.27349	ebooks/48827
685226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48827.kindle.noimages	2020-05-24 00:17:26.997451	ebooks/48827
362543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48827/48827-h/48827-h.htm	2015-04-29 17:41:04	ebooks/48827
3513	image/jpeg	http://www.gutenberg.org/cache/epub/48827/pg48827.cover.small.jpg	2020-05-24 00:17:27.026459	ebooks/48827
122022	application/zip	http://www.gutenberg.org/files/48827/48827-8.zip	2015-04-29 17:41:06	ebooks/48827
932322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48827.kindle.images	2020-05-24 00:17:26.163468	ebooks/48827
315282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48827/48827-8.txt	2015-04-29 17:41:00	ebooks/48827
321783	text/plain	http://www.gutenberg.org/ebooks/48827.txt.utf-8	2020-05-24 00:17:24.100513	ebooks/48827
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/48827.rdf	2020-06-11 01:40:35.658951	ebooks/48827
22947	image/jpeg	http://www.gutenberg.org/cache/epub/48827/pg48827.cover.medium.jpg	2020-05-24 00:17:27.052453	ebooks/48827
294928	application/zip	http://www.gutenberg.org/files/48827/48827-h.zip	2015-04-29 17:41:08	ebooks/48827
315518	application/epub+zip	http://www.gutenberg.org/ebooks/48827.epub.images	2020-05-24 00:17:24.737492	ebooks/48827
328953	text/plain; charset=utf-8	http://www.gutenberg.org/files/48828/48828-0.txt	2015-04-30 02:40:46	ebooks/48828
2046395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48828/48828-h.zip	2015-04-30 02:40:50	ebooks/48828
124423	application/zip	http://www.gutenberg.org/files/48828/48828-0.zip	2015-04-30 02:40:50	ebooks/48828
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/48828.rdf	2020-06-11 01:40:35.682951	ebooks/48828
22156	image/jpeg	http://www.gutenberg.org/cache/epub/48828/pg48828.cover.medium.jpg	2020-05-24 00:17:31.431406	ebooks/48828
273760	application/epub+zip	http://www.gutenberg.org/ebooks/48828.epub.noimages	2020-05-24 00:17:28.274456	ebooks/48828
2091683	application/epub+zip	http://www.gutenberg.org/ebooks/48828.epub.images	2020-05-24 00:17:27.847437	ebooks/48828
415796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48828/48828-h/48828-h.htm	2015-04-30 02:40:48	ebooks/48828
853660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48828.kindle.noimages	2020-05-24 00:17:31.321442	ebooks/48828
4482007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48828.kindle.images	2020-05-24 00:17:30.223455	ebooks/48828
2994	image/jpeg	http://www.gutenberg.org/cache/epub/48828/pg48828.cover.small.jpg	2020-05-24 00:17:31.378403	ebooks/48828
4135510	application/epub+zip	http://www.gutenberg.org/ebooks/48829.epub.images	2020-05-24 00:17:32.349406	ebooks/48829
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/48829.rdf	2020-06-11 01:40:35.706948	ebooks/48829
114770	application/zip	http://www.gutenberg.org/files/48829/48829-0.zip	2015-04-30 02:48:24	ebooks/48829
4143	image/jpeg	http://www.gutenberg.org/cache/epub/48829/pg48829.cover.small.jpg	2020-05-24 00:17:36.427624	ebooks/48829
610301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48829.kindle.noimages	2020-05-24 00:17:36.378642	ebooks/48829
4089141	text/html; charset=utf-8	http://www.gutenberg.org/files/48829/48829-h.zip	2015-04-30 02:48:24	ebooks/48829
292263	text/plain; charset=utf-8	http://www.gutenberg.org/files/48829/48829-0.txt	2015-04-30 02:48:18	ebooks/48829
20550	image/jpeg	http://www.gutenberg.org/cache/epub/48829/pg48829.cover.medium.jpg	2020-05-24 00:17:36.472625	ebooks/48829
8539026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48829.kindle.images	2020-05-24 00:17:35.618637	ebooks/48829
333291	text/html; charset=utf-8	http://www.gutenberg.org/files/48829/48829-h/48829-h.htm	2015-04-30 02:48:22	ebooks/48829
150025	application/epub+zip	http://www.gutenberg.org/ebooks/48829.epub.noimages	2020-05-24 00:17:32.790392	ebooks/48829
125831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4883/4883.txt	2015-03-29 07:59:32	ebooks/4883
315920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4883.kindle.noimages	2020-06-03 00:01:17.805175	ebooks/4883
48268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4883/4883.zip	2015-03-29 07:59:56	ebooks/4883
315924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4883.kindle.images	2020-06-03 00:01:17.473163	ebooks/4883
134384	text/html	http://www.gutenberg.org/ebooks/4883.html.noimages	2020-06-03 00:01:17.016216	ebooks/4883
4603	image/jpeg	http://www.gutenberg.org/cache/epub/4883/pg4883.cover.small.jpg	2020-06-03 00:01:17.833138	ebooks/4883
134384	text/html	http://www.gutenberg.org/ebooks/4883.html.images	2020-06-03 00:01:16.974238	ebooks/4883
25382	image/jpeg	http://www.gutenberg.org/cache/epub/4883/pg4883.cover.medium.jpg	2020-06-03 00:01:17.85914	ebooks/4883
78500	application/epub+zip	http://www.gutenberg.org/ebooks/4883.epub.noimages	2020-06-03 00:01:17.145164	ebooks/4883
78500	application/epub+zip	http://www.gutenberg.org/ebooks/4883.epub.images	2020-06-03 00:01:17.092181	ebooks/4883
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/4883.rdf	2020-06-11 01:04:00.691092	ebooks/4883
125793	text/plain	http://www.gutenberg.org/ebooks/4883.txt.utf-8	2020-06-03 00:01:16.887202	ebooks/4883
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/48830.rdf	2020-06-11 01:40:35.731945	ebooks/48830
194117	text/html; charset=utf-8	http://www.gutenberg.org/files/48830/48830-h/48830-h.htm	2015-04-30 02:55:18	ebooks/48830
69508	application/zip	http://www.gutenberg.org/files/48830/48830-0.zip	2015-04-30 02:55:20	ebooks/48830
1537157	application/zip	http://www.gutenberg.org/files/48830/48830-h.zip	2015-04-30 02:55:20	ebooks/48830
173622	text/plain; charset=utf-8	http://www.gutenberg.org/files/48830/48830-0.txt	2015-04-30 02:55:16	ebooks/48830
589960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48830.kindle.noimages	2020-05-24 00:17:38.827598	ebooks/48830
21774	image/jpeg	http://www.gutenberg.org/cache/epub/48830/pg48830.cover.medium.jpg	2020-05-24 00:17:38.887616	ebooks/48830
2152399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48830.kindle.images	2020-05-24 00:17:38.243606	ebooks/48830
2743	image/jpeg	http://www.gutenberg.org/cache/epub/48830/pg48830.cover.small.jpg	2020-05-24 00:17:38.858602	ebooks/48830
1191515	application/epub+zip	http://www.gutenberg.org/ebooks/48830.epub.images	2020-05-24 00:17:37.088663	ebooks/48830
200384	application/epub+zip	http://www.gutenberg.org/ebooks/48830.epub.noimages	2020-05-24 00:17:37.384645	ebooks/48830
101202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48831/48831-8.zip	2015-04-30 02:59:50	ebooks/48831
237231	application/epub+zip	http://www.gutenberg.org/ebooks/48836.epub.noimages	2020-05-24 00:17:53.952413	ebooks/48836
529504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48831.kindle.images	2020-05-24 00:17:40.175626	ebooks/48831
16583	image/jpeg	http://www.gutenberg.org/cache/epub/48831/pg48831.cover.medium.jpg	2020-05-24 00:17:40.815572	ebooks/48831
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/48831.rdf	2020-06-11 01:40:35.755949	ebooks/48831
255566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48831/48831-8.txt	2015-04-30 02:59:46	ebooks/48831
267836	text/plain	http://www.gutenberg.org/ebooks/48831.txt.utf-8	2020-05-24 00:17:38.991591	ebooks/48831
4061	image/jpeg	http://www.gutenberg.org/cache/epub/48831/pg48831.cover.small.jpg	2020-05-24 00:17:40.791575	ebooks/48831
132489	application/epub+zip	http://www.gutenberg.org/ebooks/48831.epub.noimages	2020-05-24 00:17:39.589607	ebooks/48831
287230	text/html	http://www.gutenberg.org/ebooks/48831.html.noimages	2020-05-24 00:17:39.35461	ebooks/48831
132488	application/epub+zip	http://www.gutenberg.org/ebooks/48831.epub.images	2020-05-24 00:17:39.494596	ebooks/48831
287230	text/html	http://www.gutenberg.org/ebooks/48831.html.images	2020-05-24 00:17:39.287624	ebooks/48831
529489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48831.kindle.noimages	2020-05-24 00:17:40.76557	ebooks/48831
339453	application/epub+zip	http://www.gutenberg.org/ebooks/48832.epub.images	2020-05-24 00:17:41.236567	ebooks/48832
1900	image/jpeg	http://www.gutenberg.org/cache/epub/48832/pg48832.cover.small.jpg	2020-05-24 00:17:42.332549	ebooks/48832
40286	text/plain	http://www.gutenberg.org/ebooks/48832.txt.utf-8	2020-05-24 00:17:40.923594	ebooks/48832
336531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48832.kindle.noimages	2020-05-24 00:17:42.305553	ebooks/48832
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/48832.rdf	2020-06-11 01:40:35.779947	ebooks/48832
601781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48832.kindle.images	2020-05-24 00:17:41.914586	ebooks/48832
59618	text/html; charset=us-ascii	http://www.gutenberg.org/files/48832/48832-h/48832-h.htm	2015-04-30 03:02:38	ebooks/48832
144687	application/epub+zip	http://www.gutenberg.org/ebooks/48832.epub.noimages	2020-05-24 00:17:41.488579	ebooks/48832
40316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48832/48832.txt	2015-04-30 03:02:38	ebooks/48832
14972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48832/48832.zip	2015-04-30 03:02:38	ebooks/48832
331770	text/html; charset=us-ascii	http://www.gutenberg.org/files/48832/48832-h.zip	2015-04-30 03:02:38	ebooks/48832
14401	image/jpeg	http://www.gutenberg.org/cache/epub/48832/pg48832.cover.medium.jpg	2020-05-24 00:17:42.358548	ebooks/48832
795538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48833.kindle.noimages	2020-05-24 00:17:45.243512	ebooks/48833
273560	text/plain; charset=utf-8	http://www.gutenberg.org/files/48833/48833-0.txt	2015-04-30 03:08:32	ebooks/48833
673776	application/zip	http://www.gutenberg.org/files/48833/48833-h.zip	2015-04-30 03:08:34	ebooks/48833
13294	image/jpeg	http://www.gutenberg.org/cache/epub/48833/pg48833.cover.medium.jpg	2020-05-24 00:17:45.354518	ebooks/48833
1576469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48833.kindle.images	2020-05-24 00:17:44.35152	ebooks/48833
689373	application/epub+zip	http://www.gutenberg.org/ebooks/48833.epub.images	2020-05-24 00:17:42.979571	ebooks/48833
320060	text/html; charset=utf-8	http://www.gutenberg.org/files/48833/48833-h/48833-h.htm	2015-04-30 03:08:34	ebooks/48833
1893	image/jpeg	http://www.gutenberg.org/cache/epub/48833/pg48833.cover.small.jpg	2020-05-24 00:17:45.301521	ebooks/48833
100949	text/plain; charset=utf-8	http://www.gutenberg.org/files/48833/48833-0.zip	2015-04-30 03:08:34	ebooks/48833
260794	application/epub+zip	http://www.gutenberg.org/ebooks/48833.epub.noimages	2020-05-24 00:17:43.389555	ebooks/48833
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/48833.rdf	2020-06-11 01:40:35.802944	ebooks/48833
19638	image/jpeg	http://www.gutenberg.org/cache/epub/48834/pg48834.cover.medium.jpg	2020-05-24 00:17:49.054464	ebooks/48834
321923	application/epub+zip	http://www.gutenberg.org/ebooks/48834.epub.noimages	2020-05-24 00:17:46.619493	ebooks/48834
349691	text/plain; charset=utf-8	http://www.gutenberg.org/files/48834/48834-0.txt	2015-04-30 06:43:08	ebooks/48834
2170876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48834.kindle.images	2020-05-24 00:17:47.918492	ebooks/48834
919606	application/epub+zip	http://www.gutenberg.org/ebooks/48834.epub.images	2020-05-24 00:17:46.135508	ebooks/48834
982781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48834.kindle.noimages	2020-05-24 00:17:48.979474	ebooks/48834
391854	text/html; charset=utf-8	http://www.gutenberg.org/files/48834/48834-h/48834-h.htm	2015-04-30 06:43:10	ebooks/48834
2552	image/jpeg	http://www.gutenberg.org/cache/epub/48834/pg48834.cover.small.jpg	2020-05-24 00:17:49.018467	ebooks/48834
876736	text/html; charset=utf-8	http://www.gutenberg.org/files/48834/48834-h.zip	2015-04-30 06:43:12	ebooks/48834
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/48834.rdf	2020-06-11 01:40:35.827946	ebooks/48834
136358	application/zip	http://www.gutenberg.org/files/48834/48834-0.zip	2015-04-30 06:43:10	ebooks/48834
543591	text/plain; charset=utf-8	http://www.gutenberg.org/files/48835/48835-0.txt	2015-04-30 06:48:04	ebooks/48835
281646	application/epub+zip	http://www.gutenberg.org/ebooks/48835.epub.noimages	2020-05-24 00:17:49.937463	ebooks/48835
289126	application/epub+zip	http://www.gutenberg.org/ebooks/48835.epub.images	2020-05-24 00:17:49.541472	ebooks/48835
214845	text/plain; charset=utf-8	http://www.gutenberg.org/files/48835/48835-0.zip	2015-04-30 06:48:06	ebooks/48835
1866	image/jpeg	http://www.gutenberg.org/cache/epub/48835/pg48835.cover.small.jpg	2020-05-24 00:17:52.396468	ebooks/48835
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/48835.rdf	2020-06-11 01:40:35.850948	ebooks/48835
274781	application/zip	http://www.gutenberg.org/files/48835/48835-h.zip	2015-04-30 06:48:06	ebooks/48835
10671	image/jpeg	http://www.gutenberg.org/cache/epub/48835/pg48835.cover.medium.jpg	2020-05-24 00:17:52.419432	ebooks/48835
589923	text/html; charset=utf-8	http://www.gutenberg.org/files/48835/48835-h/48835-h.htm	2015-04-30 06:48:06	ebooks/48835
1072470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48835.kindle.images	2020-05-24 00:17:51.147437	ebooks/48835
1057602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48835.kindle.noimages	2020-05-24 00:17:52.368434	ebooks/48835
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/48836.rdf	2020-06-11 01:40:35.873944	ebooks/48836
6627091	application/zip	http://www.gutenberg.org/files/48836/48836-h.zip	2015-04-30 06:52:46	ebooks/48836
78261	application/zip	http://www.gutenberg.org/files/48836/48836-0.zip	2015-04-30 06:52:44	ebooks/48836
13746	image/jpeg	http://www.gutenberg.org/cache/epub/48836/pg48836.cover.medium.jpg	2020-05-24 00:17:57.548372	ebooks/48836
6637359	application/epub+zip	http://www.gutenberg.org/ebooks/48836.epub.images	2020-05-24 00:17:53.432429	ebooks/48836
9856835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48836.kindle.images	2020-05-24 00:17:56.702361	ebooks/48836
2838	image/jpeg	http://www.gutenberg.org/cache/epub/48836/pg48836.cover.small.jpg	2020-05-24 00:17:57.512359	ebooks/48836
627439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48836.kindle.noimages	2020-05-24 00:17:57.472393	ebooks/48836
241948	text/html; charset=utf-8	http://www.gutenberg.org/files/48836/48836-h/48836-h.htm	2015-04-30 06:52:42	ebooks/48836
207391	text/plain; charset=utf-8	http://www.gutenberg.org/files/48836/48836-0.txt	2015-04-30 06:52:40	ebooks/48836
1730	image/jpeg	http://www.gutenberg.org/cache/epub/48837/pg48837.cover.small.jpg	2020-05-24 00:18:05.135456	ebooks/48837
1418955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48837/48837-h/48837-h.htm	2015-05-02 13:52:38	ebooks/48837
10628	image/jpeg	http://www.gutenberg.org/cache/epub/48837/pg48837.cover.medium.jpg	2020-05-24 00:18:05.246466	ebooks/48837
1219519	text/plain; charset=utf-8	http://www.gutenberg.org/files/48837/48837-0.txt	2015-05-02 13:52:36	ebooks/48837
2696078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48837.kindle.images	2020-05-24 00:18:02.1545	ebooks/48837
774148	application/epub+zip	http://www.gutenberg.org/ebooks/48837.epub.images	2020-05-24 00:17:58.604361	ebooks/48837
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/48837.rdf	2020-06-11 01:40:35.896949	ebooks/48837
2326542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48837.kindle.noimages	2020-05-24 00:18:05.01447	ebooks/48837
575624	application/epub+zip	http://www.gutenberg.org/ebooks/48837.epub.noimages	2020-05-24 00:17:59.163542	ebooks/48837
737463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48837/48837-h.zip	2015-05-02 13:52:40	ebooks/48837
459712	application/zip	http://www.gutenberg.org/files/48837/48837-0.zip	2015-05-02 13:52:40	ebooks/48837
12198	image/jpeg	http://www.gutenberg.org/cache/epub/48838/pg48838.cover.medium.jpg	2020-05-24 00:18:14.043653	ebooks/48838
504339	application/zip	http://www.gutenberg.org/files/48838/48838-0.zip	2015-05-02 13:54:50	ebooks/48838
1890	image/jpeg	http://www.gutenberg.org/cache/epub/48838/pg48838.cover.small.jpg	2020-05-24 00:18:13.914638	ebooks/48838
1590687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48838/48838-h/48838-h.htm	2015-05-02 13:54:48	ebooks/48838
712315	application/zip	http://www.gutenberg.org/files/48838/48838-h.zip	2015-05-02 13:54:50	ebooks/48838
747245	application/epub+zip	http://www.gutenberg.org/ebooks/48838.epub.images	2020-05-24 00:18:06.610437	ebooks/48838
1350496	text/plain; charset=utf-8	http://www.gutenberg.org/files/48838/48838-0.txt	2015-05-02 13:54:46	ebooks/48838
665694	application/epub+zip	http://www.gutenberg.org/ebooks/48838.epub.noimages	2020-05-24 00:18:07.394432	ebooks/48838
2647742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48838.kindle.noimages	2020-05-24 00:18:13.773643	ebooks/48838
2810021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48838.kindle.images	2020-05-24 00:18:10.595387	ebooks/48838
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/48838.rdf	2020-06-11 01:40:35.919944	ebooks/48838
3134287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48839.kindle.images	2020-05-24 00:18:19.012606	ebooks/48839
10520	image/jpeg	http://www.gutenberg.org/cache/epub/48839/pg48839.cover.medium.jpg	2020-05-24 00:18:22.169538	ebooks/48839
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/48839.rdf	2020-06-11 01:40:35.942945	ebooks/48839
2483644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48839.kindle.noimages	2020-05-24 00:18:21.953534	ebooks/48839
1295884	text/plain; charset=utf-8	http://www.gutenberg.org/files/48839/48839-0.txt	2015-05-02 13:56:54	ebooks/48839
972739	application/epub+zip	http://www.gutenberg.org/ebooks/48839.epub.images	2020-05-24 00:18:15.406639	ebooks/48839
623608	application/epub+zip	http://www.gutenberg.org/ebooks/48839.epub.noimages	2020-05-24 00:18:15.965624	ebooks/48839
1489659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48839/48839-h/48839-h.htm	2015-05-02 13:56:56	ebooks/48839
1724	image/jpeg	http://www.gutenberg.org/cache/epub/48839/pg48839.cover.small.jpg	2020-05-24 00:18:22.06555	ebooks/48839
1660419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48839/48839-h.zip	2015-05-02 13:56:58	ebooks/48839
481114	text/plain; charset=utf-8	http://www.gutenberg.org/files/48839/48839-0.zip	2015-05-02 13:56:56	ebooks/48839
27135	image/jpeg	http://www.gutenberg.org/cache/epub/4884/pg4884.cover.medium.jpg	2020-06-03 00:01:23.074117	ebooks/4884
1159858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4884/4884.txt	2009-02-07 08:31:44	ebooks/4884
1159830	text/plain	http://www.gutenberg.org/ebooks/4884.txt.utf-8	2020-06-03 00:01:17.995152	ebooks/4884
477347	application/epub+zip	http://www.gutenberg.org/ebooks/4884.epub.noimages	2020-06-03 00:01:18.960148	ebooks/4884
477347	application/epub+zip	http://www.gutenberg.org/ebooks/4884.epub.images	2020-06-03 00:01:18.691144	ebooks/4884
429058	application/zip	http://www.gutenberg.org/files/4884/4884.zip	2009-02-07 10:06:48	ebooks/4884
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/4884.rdf	2020-06-11 01:04:00.715094	ebooks/4884
1959479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4884.kindle.noimages	2020-06-03 00:01:22.999112	ebooks/4884
1273290	text/html; charset=us-ascii	http://www.gutenberg.org/files/4884/4884-h/4884-h.htm	2012-11-03 06:11:32	ebooks/4884
441863	text/html; charset=us-ascii	http://www.gutenberg.org/files/4884/4884-h.zip	2012-11-03 06:13:08	ebooks/4884
4953	image/jpeg	http://www.gutenberg.org/cache/epub/4884/pg4884.cover.small.jpg	2020-06-03 00:01:23.039085	ebooks/4884
1959487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4884.kindle.images	2020-06-03 00:01:20.974122	ebooks/4884
1231651	text/plain; charset=utf-8	http://www.gutenberg.org/files/48840/48840-0.txt	2015-05-02 13:58:54	ebooks/48840
2332435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48840.kindle.noimages	2020-05-24 00:18:29.469452	ebooks/48840
877936	application/epub+zip	http://www.gutenberg.org/ebooks/48840.epub.images	2020-05-24 00:18:23.493536	ebooks/48840
458664	application/zip	http://www.gutenberg.org/files/48840/48840-0.zip	2015-05-02 13:58:56	ebooks/48840
2899464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48840.kindle.images	2020-05-24 00:18:26.746479	ebooks/48840
1385267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48840/48840-h/48840-h.htm	2015-05-02 13:58:56	ebooks/48840
1767145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48840/48840-h.zip	2015-05-02 13:58:58	ebooks/48840
1741	image/jpeg	http://www.gutenberg.org/cache/epub/48840/pg48840.cover.small.jpg	2020-05-24 00:18:29.562435	ebooks/48840
586455	application/epub+zip	http://www.gutenberg.org/ebooks/48840.epub.noimages	2020-05-24 00:18:24.009511	ebooks/48840
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/48840.rdf	2020-06-11 01:40:35.966948	ebooks/48840
10189	image/jpeg	http://www.gutenberg.org/cache/epub/48840/pg48840.cover.medium.jpg	2020-05-24 00:18:29.646439	ebooks/48840
2481720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48841.kindle.noimages	2020-05-24 00:18:37.087345	ebooks/48841
1481576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48841/48841-h/48841-h.htm	2015-05-02 14:00:46	ebooks/48841
2705207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48841.kindle.images	2020-05-24 00:18:34.228375	ebooks/48841
1321304	text/plain; charset=utf-8	http://www.gutenberg.org/files/48841/48841-0.txt	2015-05-02 14:00:44	ebooks/48841
742131	application/epub+zip	http://www.gutenberg.org/ebooks/48841.epub.images	2020-05-24 00:18:30.789432	ebooks/48841
626900	application/epub+zip	http://www.gutenberg.org/ebooks/48841.epub.noimages	2020-05-24 00:18:31.348422	ebooks/48841
10595	image/jpeg	http://www.gutenberg.org/cache/epub/48841/pg48841.cover.medium.jpg	2020-05-24 00:18:37.272347	ebooks/48841
485044	text/plain; charset=utf-8	http://www.gutenberg.org/files/48841/48841-0.zip	2015-05-02 14:00:48	ebooks/48841
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/48841.rdf	2020-06-11 01:40:35.990942	ebooks/48841
702144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48841/48841-h.zip	2015-05-02 14:00:50	ebooks/48841
1743	image/jpeg	http://www.gutenberg.org/cache/epub/48841/pg48841.cover.small.jpg	2020-05-24 00:18:37.184353	ebooks/48841
1057148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48842.kindle.images	2020-05-24 00:18:38.984519	ebooks/48842
175205	application/epub+zip	http://www.gutenberg.org/ebooks/48842.epub.noimages	2020-05-24 00:18:38.245537	ebooks/48842
596003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48842.kindle.noimages	2020-05-24 00:18:39.715519	ebooks/48842
11349	image/jpeg	http://www.gutenberg.org/cache/epub/48842/pg48842.cover.medium.jpg	2020-05-24 00:18:39.768512	ebooks/48842
11741	application/rdf+xml	http://www.gutenberg.org/ebooks/48842.rdf	2020-06-11 01:40:36.011944	ebooks/48842
406414	application/epub+zip	http://www.gutenberg.org/ebooks/48842.epub.images	2020-05-24 00:18:37.843543	ebooks/48842
393074	text/html; charset=utf-8	http://www.gutenberg.org/files/48842/48842-h.zip	2015-04-30 15:54:58	ebooks/48842
90324	text/plain; charset=utf-8	http://www.gutenberg.org/files/48842/48842-0.zip	2015-04-30 15:54:58	ebooks/48842
258977	text/html; charset=utf-8	http://www.gutenberg.org/files/48842/48842-h/48842-h.htm	2015-04-30 15:54:58	ebooks/48842
223190	text/plain; charset=utf-8	http://www.gutenberg.org/files/48842/48842-0.txt	2015-04-30 15:54:54	ebooks/48842
1943	image/jpeg	http://www.gutenberg.org/cache/epub/48842/pg48842.cover.small.jpg	2020-05-24 00:18:39.742512	ebooks/48842
257966	application/zip	http://www.gutenberg.org/files/48843/48843.zip	2015-04-30 18:59:43	ebooks/48843
392514	application/zip	http://www.gutenberg.org/files/48843/48843-h.zip	2015-04-30 18:59:32	ebooks/48843
734017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48843/48843.txt	2015-04-30 18:59:43	ebooks/48843
637338	application/zip	http://www.gutenberg.org/files/48843/48843-pdf.zip	2015-04-30 18:59:43	ebooks/48843
737085	text/plain; charset=utf-8	http://www.gutenberg.org/files/48843/48843-0.txt	2020-06-15 18:38:21	ebooks/48843
2027182	application/pdf	http://www.gutenberg.org/files/48843/48843-pdf.pdf	2015-04-30 18:59:42	ebooks/48843
733960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48843/48843-8.txt	2015-04-30 18:59:43	ebooks/48843
258761	application/zip	http://www.gutenberg.org/files/48843/48843-0.zip	2020-06-15 18:38:21	ebooks/48843
359443	application/octet-stream	http://www.gutenberg.org/files/48843/48843-tei.zip	2015-04-30 18:59:43	ebooks/48843
1461167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48843.kindle.images	2020-06-16 02:26:31.180876	ebooks/48843
425479	application/epub+zip	http://www.gutenberg.org/ebooks/48843.epub.images	2020-06-16 02:26:28.585927	ebooks/48843
1369844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48843.kindle.noimages	2020-06-16 02:26:33.095045	ebooks/48843
354192	application/epub+zip	http://www.gutenberg.org/ebooks/48843.epub.noimages	2020-06-16 02:26:29.282904	ebooks/48843
16884	image/jpeg	http://www.gutenberg.org/cache/epub/48843/pg48843.cover.medium.jpg	2020-06-16 02:26:33.182039	ebooks/48843
257999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48843/48843-8.zip	2015-04-30 18:59:43	ebooks/48843
754365	application/prs.tei	http://www.gutenberg.org/files/48843/48843-tei/48843-tei.tei	2015-04-30 18:59:43	ebooks/48843
19965	application/rdf+xml	http://www.gutenberg.org/ebooks/48843.rdf	2020-06-16 02:26:33.288048	ebooks/48843
1020370	text/html; charset=utf-8	http://www.gutenberg.org/files/48843/48843-h/48843-h.html	2015-04-30 18:59:32	ebooks/48843
2673	image/jpeg	http://www.gutenberg.org/cache/epub/48843/pg48843.cover.small.jpg	2020-06-16 02:26:33.141052	ebooks/48843
156225	text/html; charset=utf-8	http://www.gutenberg.org/files/48844/48844-h/48844-h.htm	2015-04-30 17:49:06	ebooks/48844
440018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48844.kindle.noimages	2020-05-24 00:18:47.411416	ebooks/48844
162150	application/epub+zip	http://www.gutenberg.org/ebooks/48844.epub.noimages	2020-05-24 00:18:46.25747	ebooks/48844
2010	image/jpeg	http://www.gutenberg.org/cache/epub/48844/pg48844.cover.small.jpg	2020-05-24 00:18:47.445407	ebooks/48844
412960	application/epub+zip	http://www.gutenberg.org/ebooks/48844.epub.images	2020-05-24 00:18:45.865456	ebooks/48844
52536	text/plain; charset=utf-8	http://www.gutenberg.org/files/48844/48844-0.zip	2015-04-30 17:49:08	ebooks/48844
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/48844.rdf	2020-06-11 01:40:36.071943	ebooks/48844
10025	image/jpeg	http://www.gutenberg.org/cache/epub/48844/pg48844.cover.medium.jpg	2020-05-24 00:18:47.477405	ebooks/48844
138353	text/plain; charset=utf-8	http://www.gutenberg.org/files/48844/48844-0.txt	2015-04-30 17:49:04	ebooks/48844
938064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48844.kindle.images	2020-05-24 00:18:46.895421	ebooks/48844
369207	application/zip	http://www.gutenberg.org/files/48844/48844-h.zip	2015-04-30 17:49:08	ebooks/48844
14516	image/jpeg	http://www.gutenberg.org/cache/epub/48845/pg48845.cover.medium.jpg	2020-05-24 00:18:51.658391	ebooks/48845
518942	text/html; charset=utf-8	http://www.gutenberg.org/files/48845/48845-h/48845-h.htm	2015-04-30 17:49:46	ebooks/48845
237226	text/html; charset=utf-8	http://www.gutenberg.org/files/48845/48845-h.zip	2015-04-30 17:49:46	ebooks/48845
256334	application/epub+zip	http://www.gutenberg.org/ebooks/48845.epub.images	2020-05-24 00:18:48.340419	ebooks/48845
416293	text/plain; charset=utf-8	http://www.gutenberg.org/files/48845/48845-0.txt	2015-04-30 17:49:44	ebooks/48845
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/48845.rdf	2020-06-11 01:40:36.096941	ebooks/48845
902995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48845.kindle.noimages	2020-05-24 00:18:51.595377	ebooks/48845
902998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48845.kindle.images	2020-05-24 00:18:50.353388	ebooks/48845
153271	application/zip	http://www.gutenberg.org/files/48845/48845-0.zip	2015-04-30 17:49:46	ebooks/48845
1895	image/jpeg	http://www.gutenberg.org/cache/epub/48845/pg48845.cover.small.jpg	2020-05-24 00:18:51.628354	ebooks/48845
256335	application/epub+zip	http://www.gutenberg.org/ebooks/48845.epub.noimages	2020-05-24 00:18:49.137415	ebooks/48845
11066559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48846.kindle.images	2020-05-24 00:19:04.100505	ebooks/48846
12116	application/rdf+xml	http://www.gutenberg.org/ebooks/48846.rdf	2020-06-11 01:40:36.118942	ebooks/48846
375527	text/html; charset=utf-8	http://www.gutenberg.org/files/48846/48846-h/48846-h.htm	2015-05-01 15:42:22	ebooks/48846
312504	text/plain; charset=utf-8	http://www.gutenberg.org/files/48846/48846-0.txt	2015-05-01 15:42:20	ebooks/48846
98267	application/zip	http://www.gutenberg.org/files/48846/48846-0.zip	2015-05-01 15:42:30	ebooks/48846
3594	image/jpeg	http://www.gutenberg.org/cache/epub/48846/pg48846.cover.small.jpg	2020-05-24 00:19:05.220498	ebooks/48846
5605887	application/epub+zip	http://www.gutenberg.org/ebooks/48846.epub.images	2020-05-24 00:18:52.695663	ebooks/48846
764864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48846.kindle.noimages	2020-05-24 00:19:05.143489	ebooks/48846
22919	image/jpeg	http://www.gutenberg.org/cache/epub/48846/pg48846.cover.medium.jpg	2020-05-24 00:19:05.288473	ebooks/48846
5523554	text/html; charset=utf-8	http://www.gutenberg.org/files/48846/48846-h.zip	2015-05-01 15:42:32	ebooks/48846
222552	application/epub+zip	http://www.gutenberg.org/ebooks/48846.epub.noimages	2020-05-24 00:18:53.018638	ebooks/48846
584584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48847.kindle.images	2020-05-24 00:19:06.868459	ebooks/48847
271893	text/plain; charset=utf-8	http://www.gutenberg.org/files/48847/48847-0.txt	2015-05-01 15:43:50	ebooks/48847
10549	image/jpeg	http://www.gutenberg.org/cache/epub/48847/pg48847.cover.medium.jpg	2020-05-24 00:19:07.689449	ebooks/48847
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/48847.rdf	2020-06-11 01:40:36.141942	ebooks/48847
2103	image/jpeg	http://www.gutenberg.org/cache/epub/48847/pg48847.cover.small.jpg	2020-05-24 00:19:07.665456	ebooks/48847
95821	text/plain; charset=utf-8	http://www.gutenberg.org/files/48847/48847-0.zip	2015-05-01 15:43:54	ebooks/48847
161172	application/epub+zip	http://www.gutenberg.org/ebooks/48847.epub.noimages	2020-05-24 00:19:06.103475	ebooks/48847
309438	text/html; charset=utf-8	http://www.gutenberg.org/files/48847/48847-h/48847-h.htm	2015-05-01 15:43:54	ebooks/48847
584572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48847.kindle.noimages	2020-05-24 00:19:07.639449	ebooks/48847
161172	application/epub+zip	http://www.gutenberg.org/ebooks/48847.epub.images	2020-05-24 00:19:05.826477	ebooks/48847
147238	application/zip	http://www.gutenberg.org/files/48847/48847-h.zip	2015-05-01 15:43:54	ebooks/48847
26546	image/jpeg	http://www.gutenberg.org/cache/epub/48848/pg48848.cover.medium.jpg	2020-05-24 00:19:10.954403	ebooks/48848
375522	application/epub+zip	http://www.gutenberg.org/ebooks/48848.epub.images	2020-05-24 00:19:08.49947	ebooks/48848
868099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48848.kindle.noimages	2020-05-24 00:19:10.899404	ebooks/48848
409027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48848/48848-h/48848-h.htm	2015-05-01 18:26:54	ebooks/48848
1034630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48848.kindle.images	2020-05-24 00:19:09.904417	ebooks/48848
356062	text/plain	http://www.gutenberg.org/ebooks/48848.txt.utf-8	2020-05-24 00:19:07.79847	ebooks/48848
133768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48848/48848.zip	2015-05-01 18:26:54	ebooks/48848
257423	application/epub+zip	http://www.gutenberg.org/ebooks/48848.epub.noimages	2020-05-24 00:19:08.883462	ebooks/48848
4045	image/jpeg	http://www.gutenberg.org/cache/epub/48848/pg48848.cover.small.jpg	2020-05-24 00:19:10.92741	ebooks/48848
356092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48848/48848.txt	2015-05-01 18:26:54	ebooks/48848
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/48848.rdf	2020-06-11 01:40:36.165952	ebooks/48848
353397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48848/48848-h.zip	2015-05-01 18:26:54	ebooks/48848
19975	image/jpeg	http://www.gutenberg.org/cache/epub/48849/pg48849.cover.medium.jpg	2020-05-24 00:19:14.03537	ebooks/48849
253927	application/epub+zip	http://www.gutenberg.org/ebooks/48849.epub.noimages	2020-05-24 00:19:11.913414	ebooks/48849
822525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48849.kindle.noimages	2020-05-24 00:19:13.979375	ebooks/48849
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/48849.rdf	2020-06-11 01:40:36.190942	ebooks/48849
631821	application/zip	http://www.gutenberg.org/files/48849/48849-h.zip	2015-05-02 03:31:44	ebooks/48849
350275	text/plain	http://www.gutenberg.org/ebooks/48849.txt.utf-8	2020-05-24 00:19:11.067403	ebooks/48849
1396425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48849.kindle.images	2020-05-24 00:19:12.999387	ebooks/48849
400755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48849/48849-h/48849-h.htm	2015-05-02 03:31:38	ebooks/48849
131559	application/zip	http://www.gutenberg.org/files/48849/48849-8.zip	2015-05-02 03:31:44	ebooks/48849
648479	application/epub+zip	http://www.gutenberg.org/ebooks/48849.epub.images	2020-05-24 00:19:11.595413	ebooks/48849
350306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48849/48849-8.txt	2015-05-02 03:31:38	ebooks/48849
3341	image/jpeg	http://www.gutenberg.org/cache/epub/48849/pg48849.cover.small.jpg	2020-05-24 00:19:14.008397	ebooks/48849
1660903	application/zip	http://www.gutenberg.org/files/4885/4885.zip	2006-10-15 07:24:22	ebooks/4885
4963	image/jpeg	http://www.gutenberg.org/cache/epub/4885/pg4885.cover.small.jpg	2020-06-03 00:01:43.935005	ebooks/4885
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/4885.rdf	2020-06-11 01:04:00.738094	ebooks/4885
1834489	application/epub+zip	http://www.gutenberg.org/ebooks/4885.epub.noimages	2020-06-03 00:01:28.793037	ebooks/4885
1834488	application/epub+zip	http://www.gutenberg.org/ebooks/4885.epub.images	2020-06-03 00:01:27.874035	ebooks/4885
7333432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4885.kindle.images	2020-06-03 00:01:36.345916	ebooks/4885
4447601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4885/4885.txt	2006-10-15 06:36:28	ebooks/4885
4610164	text/html	http://www.gutenberg.org/ebooks/4885.html.noimages	2020-06-03 00:01:26.322119	ebooks/4885
7333425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4885.kindle.noimages	2020-06-03 00:01:43.898006	ebooks/4885
27023	image/jpeg	http://www.gutenberg.org/cache/epub/4885/pg4885.cover.medium.jpg	2020-06-03 00:01:43.962027	ebooks/4885
4447573	text/plain	http://www.gutenberg.org/ebooks/4885.txt.utf-8	2020-06-03 00:01:23.300131	ebooks/4885
4610164	text/html	http://www.gutenberg.org/ebooks/4885.html.images	2020-06-03 00:01:25.533057	ebooks/4885
2486	image/jpeg	http://www.gutenberg.org/cache/epub/48850/pg48850.cover.small.jpg	2020-05-24 00:19:20.745482	ebooks/48850
754889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48850.kindle.images	2020-05-24 00:19:19.676489	ebooks/48850
341323	text/html; charset=utf-8	http://www.gutenberg.org/files/48850/48850-h/48850-h.htm	2015-05-02 03:49:10	ebooks/48850
227297	application/epub+zip	http://www.gutenberg.org/ebooks/48850.epub.images	2020-05-24 00:19:18.31351	ebooks/48850
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/48850.rdf	2020-06-11 01:40:36.214945	ebooks/48850
201168	text/html; charset=utf-8	http://www.gutenberg.org/files/48850/48850-h.zip	2015-05-02 03:49:10	ebooks/48850
291031	text/plain; charset=utf-8	http://www.gutenberg.org/files/48850/48850-0.txt	2015-05-02 03:49:02	ebooks/48850
227298	application/epub+zip	http://www.gutenberg.org/ebooks/48850.epub.noimages	2020-05-24 00:19:18.652509	ebooks/48850
15528	image/jpeg	http://www.gutenberg.org/cache/epub/48850/pg48850.cover.medium.jpg	2020-05-24 00:19:20.778483	ebooks/48850
108390	text/plain; charset=utf-8	http://www.gutenberg.org/files/48850/48850-0.zip	2015-05-02 03:49:10	ebooks/48850
754882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48850.kindle.noimages	2020-05-24 00:19:20.709491	ebooks/48850
54707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48851/48851-h/48851-h.htm	2015-05-02 06:43:58	ebooks/48851
289290	application/epub+zip	http://www.gutenberg.org/ebooks/48851.epub.images	2020-05-24 00:19:21.134475	ebooks/48851
12813	image/jpeg	http://www.gutenberg.org/cache/epub/48851/pg48851.cover.medium.jpg	2020-05-24 00:19:21.969459	ebooks/48851
2296	image/jpeg	http://www.gutenberg.org/cache/epub/48851/pg48851.cover.small.jpg	2020-05-24 00:19:21.950472	ebooks/48851
247071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48851.kindle.noimages	2020-05-24 00:19:21.93146	ebooks/48851
45441	text/plain; charset=utf-8	http://www.gutenberg.org/files/48851/48851-0.txt	2015-05-02 06:43:56	ebooks/48851
93977	application/epub+zip	http://www.gutenberg.org/ebooks/48851.epub.noimages	2020-05-24 00:19:21.333473	ebooks/48851
12207	application/rdf+xml	http://www.gutenberg.org/ebooks/48851.rdf	2020-06-11 01:40:36.237941	ebooks/48851
18099	application/zip	http://www.gutenberg.org/files/48851/48851-0.zip	2015-05-02 06:43:58	ebooks/48851
582344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48851.kindle.images	2020-05-24 00:19:21.666482	ebooks/48851
270605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48851/48851-h.zip	2015-05-02 06:43:58	ebooks/48851
1680962	text/html; charset=utf-8	http://www.gutenberg.org/files/48852/48852-h/48852-h.htm	2015-05-02 10:16:28	ebooks/48852
381533	application/zip	http://www.gutenberg.org/files/48852/48852-0.zip	2015-05-02 10:16:30	ebooks/48852
2589033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48852.kindle.images	2020-05-24 00:19:29.486374	ebooks/48852
2358412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48852.kindle.noimages	2020-05-24 00:19:34.030601	ebooks/48852
730109	application/epub+zip	http://www.gutenberg.org/ebooks/48852.epub.images	2020-05-24 00:19:24.019466	ebooks/48852
1102377	text/plain; charset=utf-8	http://www.gutenberg.org/files/48852/48852-0.txt	2015-05-02 10:16:26	ebooks/48852
571344	application/epub+zip	http://www.gutenberg.org/ebooks/48852.epub.noimages	2020-05-24 00:19:25.010433	ebooks/48852
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/48852.rdf	2020-06-11 01:40:36.26094	ebooks/48852
693378	text/html; charset=utf-8	http://www.gutenberg.org/files/48852/48852-h.zip	2015-05-02 10:16:30	ebooks/48852
16571	image/jpeg	http://www.gutenberg.org/cache/epub/48852/pg48852.cover.medium.jpg	2020-05-24 00:19:34.416595	ebooks/48852
2456	image/jpeg	http://www.gutenberg.org/cache/epub/48852/pg48852.cover.small.jpg	2020-05-24 00:19:34.229607	ebooks/48852
212333	application/epub+zip	http://www.gutenberg.org/ebooks/48853.epub.noimages	2020-05-24 00:19:36.091578	ebooks/48853
2490369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48853.kindle.images	2020-05-24 00:19:38.858554	ebooks/48853
18763	image/jpeg	http://www.gutenberg.org/cache/epub/48853/pg48853.cover.medium.jpg	2020-05-24 00:19:40.115533	ebooks/48853
356014	text/html; charset=utf-8	http://www.gutenberg.org/files/48853/48853-h/48853-h.htm	2015-05-02 12:18:48	ebooks/48853
2921	image/jpeg	http://www.gutenberg.org/cache/epub/48853/pg48853.cover.small.jpg	2020-05-24 00:19:40.045566	ebooks/48853
1662518	text/html; charset=utf-8	http://www.gutenberg.org/files/48853/48853-h.zip	2015-05-03 13:43:56	ebooks/48853
917005	application/epub+zip	http://www.gutenberg.org/ebooks/48853.epub.images	2020-05-24 00:19:35.704674	ebooks/48853
275658	text/plain; charset=utf-8	http://www.gutenberg.org/files/48853/48853-0.txt	2015-05-02 12:18:46	ebooks/48853
754585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48853.kindle.noimages	2020-05-24 00:19:39.971525	ebooks/48853
102718	text/plain; charset=utf-8	http://www.gutenberg.org/files/48853/48853-0.zip	2015-05-02 12:18:52	ebooks/48853
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/48853.rdf	2020-06-11 01:40:36.282972	ebooks/48853
349383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48854.kindle.noimages	2020-05-24 00:19:41.631507	ebooks/48854
11084	image/jpeg	http://www.gutenberg.org/cache/epub/48854/pg48854.cover.medium.jpg	2020-05-24 00:19:41.679505	ebooks/48854
172762	text/plain	http://www.gutenberg.org/ebooks/48854.txt.utf-8	2020-05-24 00:19:40.308537	ebooks/48854
349386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48854.kindle.images	2020-05-24 00:19:41.166531	ebooks/48854
208545	text/html	http://www.gutenberg.org/ebooks/48854.html.images	2020-05-24 00:19:40.450538	ebooks/48854
84442	application/epub+zip	http://www.gutenberg.org/ebooks/48854.epub.images	2020-05-24 00:19:40.626526	ebooks/48854
167055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48854/48854-8.txt	2015-05-02 12:22:20	ebooks/48854
2995	image/jpeg	http://www.gutenberg.org/cache/epub/48854/pg48854.cover.small.jpg	2020-05-24 00:19:41.656506	ebooks/48854
59753	application/zip	http://www.gutenberg.org/files/48854/48854-8.zip	2015-05-02 12:22:22	ebooks/48854
84443	application/epub+zip	http://www.gutenberg.org/ebooks/48854.epub.noimages	2020-05-24 00:19:40.704524	ebooks/48854
208545	text/html	http://www.gutenberg.org/ebooks/48854.html.noimages	2020-05-24 00:19:40.512523	ebooks/48854
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/48854.rdf	2020-06-11 01:40:36.306941	ebooks/48854
1125308	text/plain; charset=utf-8	http://www.gutenberg.org/files/48855/48855-0.txt	2015-05-02 12:27:06	ebooks/48855
450894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48855/48855-h.zip	2015-05-02 12:27:10	ebooks/48855
607508	application/epub+zip	http://www.gutenberg.org/ebooks/48855.epub.noimages	2020-05-24 00:19:44.141517	ebooks/48855
2387576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48855.kindle.noimages	2020-05-24 00:19:53.015362	ebooks/48855
613129	application/epub+zip	http://www.gutenberg.org/ebooks/48855.epub.images	2020-05-24 00:19:43.205505	ebooks/48855
10733	image/jpeg	http://www.gutenberg.org/cache/epub/48855/pg48855.cover.medium.jpg	2020-05-24 00:19:53.36737	ebooks/48855
2398685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48855.kindle.images	2020-05-24 00:19:48.588413	ebooks/48855
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/48855.rdf	2020-06-11 01:40:36.331952	ebooks/48855
1312723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48855/48855-h/48855-h.htm	2015-05-02 12:27:08	ebooks/48855
2313	image/jpeg	http://www.gutenberg.org/cache/epub/48855/pg48855.cover.small.jpg	2020-05-24 00:19:53.203364	ebooks/48855
377373	application/zip	http://www.gutenberg.org/files/48855/48855-0.zip	2015-05-02 12:27:10	ebooks/48855
998907	text/plain; charset=utf-8	http://www.gutenberg.org/files/48856/48856-0.txt	2015-05-02 12:29:24	ebooks/48856
2846809	application/zip	http://www.gutenberg.org/files/48856/48856-h.zip	2015-05-02 12:29:30	ebooks/48856
1936037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48856.kindle.noimages	2020-05-24 00:20:02.418434	ebooks/48856
1151615	text/html; charset=utf-8	http://www.gutenberg.org/files/48856/48856-h/48856-h.htm	2015-05-02 12:29:26	ebooks/48856
1544770	application/epub+zip	http://www.gutenberg.org/ebooks/48856.epub.images	2020-05-24 00:19:55.927535	ebooks/48856
16284	image/jpeg	http://www.gutenberg.org/cache/epub/48856/pg48856.cover.medium.jpg	2020-05-24 00:20:02.746441	ebooks/48856
360504	text/plain; charset=utf-8	http://www.gutenberg.org/files/48856/48856-0.zip	2015-05-02 12:29:28	ebooks/48856
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/48856.rdf	2020-06-11 01:40:36.35694	ebooks/48856
2747	image/jpeg	http://www.gutenberg.org/cache/epub/48856/pg48856.cover.small.jpg	2020-05-24 00:20:02.587436	ebooks/48856
3846602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48856.kindle.images	2020-05-24 00:19:59.755475	ebooks/48856
490505	application/epub+zip	http://www.gutenberg.org/ebooks/48856.epub.noimages	2020-05-24 00:19:56.691534	ebooks/48856
9607	image/jpeg	http://www.gutenberg.org/cache/epub/48857/pg48857.cover.medium.jpg	2020-05-24 00:20:06.383384	ebooks/48857
340403	text/plain	http://www.gutenberg.org/ebooks/48857.txt.utf-8	2020-05-24 00:20:03.134436	ebooks/48857
516481	application/epub+zip	http://www.gutenberg.org/ebooks/48857.epub.images	2020-05-24 00:20:03.700423	ebooks/48857
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/48857.rdf	2020-06-11 01:40:36.379939	ebooks/48857
734869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48857.kindle.noimages	2020-05-24 00:20:06.30744	ebooks/48857
130782	application/zip	http://www.gutenberg.org/files/48857/48857-8.zip	2015-05-02 12:31:16	ebooks/48857
495027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48857/48857-h.zip	2015-05-02 12:31:16	ebooks/48857
332299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48857/48857-8.txt	2015-05-02 12:31:12	ebooks/48857
1272483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48857.kindle.images	2020-05-24 00:20:05.293412	ebooks/48857
385279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48857/48857-h/48857-h.htm	2015-05-02 12:31:14	ebooks/48857
2086	image/jpeg	http://www.gutenberg.org/cache/epub/48857/pg48857.cover.small.jpg	2020-05-24 00:20:06.347391	ebooks/48857
190731	application/epub+zip	http://www.gutenberg.org/ebooks/48857.epub.noimages	2020-05-24 00:20:04.006429	ebooks/48857
803328	text/plain; charset=utf-8	http://www.gutenberg.org/files/48858/48858-0.txt	2015-05-05 15:05:04	ebooks/48858
950398	text/html; charset=utf-8	http://www.gutenberg.org/files/48858/48858-h/48858-h.htm	2015-05-05 15:05:40	ebooks/48858
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/48858.rdf	2020-06-11 01:40:36.401949	ebooks/48858
1627635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48858.kindle.images	2020-05-24 00:20:10.190637	ebooks/48858
372725	text/html; charset=utf-8	http://www.gutenberg.org/files/48858/48858-h.zip	2015-05-05 15:06:42	ebooks/48858
408091	application/epub+zip	http://www.gutenberg.org/ebooks/48858.epub.noimages	2020-05-24 00:20:07.979395	ebooks/48858
408091	application/epub+zip	http://www.gutenberg.org/ebooks/48858.epub.images	2020-05-24 00:20:07.385392	ebooks/48858
7105	image/jpeg	http://www.gutenberg.org/cache/epub/48858/pg48858.cover.medium.jpg	2020-05-24 00:20:12.603624	ebooks/48858
1609	image/jpeg	http://www.gutenberg.org/cache/epub/48858/pg48858.cover.small.jpg	2020-05-24 00:20:12.525671	ebooks/48858
314946	text/plain; charset=utf-8	http://www.gutenberg.org/files/48858/48858-0.zip	2015-05-05 15:06:40	ebooks/48858
1627627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48858.kindle.noimages	2020-05-24 00:20:12.438696	ebooks/48858
80349	application/epub+zip	http://www.gutenberg.org/ebooks/48859.epub.noimages	2020-05-24 00:20:13.134619	ebooks/48859
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/48859.rdf	2020-06-11 01:40:36.425951	ebooks/48859
139730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48859/48859-8.txt	2015-05-02 12:37:50	ebooks/48859
3048	image/jpeg	http://www.gutenberg.org/cache/epub/48859/pg48859.cover.small.jpg	2020-05-24 00:20:13.978585	ebooks/48859
57194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48859/48859-8.zip	2015-05-02 12:37:52	ebooks/48859
80349	application/epub+zip	http://www.gutenberg.org/ebooks/48859.epub.images	2020-05-24 00:20:13.064608	ebooks/48859
11403	image/jpeg	http://www.gutenberg.org/cache/epub/48859/pg48859.cover.medium.jpg	2020-05-24 00:20:14.002583	ebooks/48859
162657	text/html	http://www.gutenberg.org/ebooks/48859.html.noimages	2020-05-24 00:20:12.969597	ebooks/48859
145673	text/plain	http://www.gutenberg.org/ebooks/48859.txt.utf-8	2020-05-24 00:20:12.812616	ebooks/48859
162657	text/html	http://www.gutenberg.org/ebooks/48859.html.images	2020-05-24 00:20:12.924669	ebooks/48859
527172	text/plain	http://www.gutenberg.org/ebooks/48882.txt.utf-8	2020-05-24 00:22:03.960389	ebooks/48882
317973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48859.kindle.noimages	2020-05-24 00:20:13.952634	ebooks/48859
317981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48859.kindle.images	2020-05-24 00:20:13.543603	ebooks/48859
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/4886.rdf	2020-06-11 01:04:00.763097	ebooks/4886
240229	text/html	http://www.gutenberg.org/ebooks/4886.html.noimages	2020-06-03 00:01:44.28103	ebooks/4886
119768	application/epub+zip	http://www.gutenberg.org/ebooks/4886.epub.images	2020-06-03 00:01:44.391018	ebooks/4886
227210	text/plain	http://www.gutenberg.org/ebooks/4886.txt.utf-8	2020-06-03 00:01:44.079049	ebooks/4886
24377	image/jpeg	http://www.gutenberg.org/cache/epub/4886/pg4886.cover.medium.jpg	2020-06-03 00:01:45.528981	ebooks/4886
475296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4886.kindle.noimages	2020-06-03 00:01:45.475007	ebooks/4886
119768	application/epub+zip	http://www.gutenberg.org/ebooks/4886.epub.noimages	2020-06-03 00:01:44.461071	ebooks/4886
227248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4886/4886.txt	2015-03-29 08:00:48	ebooks/4886
5061	image/jpeg	http://www.gutenberg.org/cache/epub/4886/pg4886.cover.small.jpg	2020-06-03 00:01:45.502022	ebooks/4886
240229	text/html	http://www.gutenberg.org/ebooks/4886.html.images	2020-06-03 00:01:44.219111	ebooks/4886
85852	application/zip	http://www.gutenberg.org/files/4886/4886.zip	2015-03-29 08:01:08	ebooks/4886
475312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4886.kindle.images	2020-06-03 00:01:44.966	ebooks/4886
190106	text/html; charset=utf-8	http://www.gutenberg.org/files/48860/48860-h/48860-h.htm	2015-05-02 16:07:52	ebooks/48860
58286	text/plain; charset=utf-8	http://www.gutenberg.org/files/48860/48860-0.zip	2015-05-02 16:07:52	ebooks/48860
29409	image/jpeg	http://www.gutenberg.org/cache/epub/48860/pg48860.cover.medium.jpg	2020-05-24 00:20:15.845571	ebooks/48860
193077	application/epub+zip	http://www.gutenberg.org/ebooks/48860.epub.noimages	2020-05-24 00:20:14.613585	ebooks/48860
424225	application/epub+zip	http://www.gutenberg.org/ebooks/48860.epub.images	2020-05-24 00:20:14.416615	ebooks/48860
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/48860.rdf	2020-06-11 01:40:36.452946	ebooks/48860
164950	text/plain; charset=utf-8	http://www.gutenberg.org/files/48860/48860-0.txt	2015-05-02 16:07:38	ebooks/48860
414697	application/zip	http://www.gutenberg.org/files/48860/48860-h.zip	2015-05-02 16:07:54	ebooks/48860
3349	image/jpeg	http://www.gutenberg.org/cache/epub/48860/pg48860.cover.small.jpg	2020-05-24 00:20:15.822567	ebooks/48860
1036041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48860.kindle.images	2020-05-24 00:20:15.229578	ebooks/48860
575141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48860.kindle.noimages	2020-05-24 00:20:15.795562	ebooks/48860
331318	text/html; charset=utf-8	http://www.gutenberg.org/files/48861/48861-h/48861-h.htm	2015-05-02 16:08:38	ebooks/48861
766834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48861.kindle.noimages	2020-05-24 00:20:18.520528	ebooks/48861
647494	application/epub+zip	http://www.gutenberg.org/ebooks/48861.epub.images	2020-05-24 00:20:16.359575	ebooks/48861
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/48861.rdf	2020-06-11 01:40:36.481936	ebooks/48861
632091	application/zip	http://www.gutenberg.org/files/48861/48861-h.zip	2015-05-02 16:08:40	ebooks/48861
291106	text/plain; charset=utf-8	http://www.gutenberg.org/files/48861/48861-0.txt	2015-05-02 16:08:36	ebooks/48861
104156	text/plain; charset=utf-8	http://www.gutenberg.org/files/48861/48861-0.zip	2015-05-02 16:08:40	ebooks/48861
235510	application/epub+zip	http://www.gutenberg.org/ebooks/48861.epub.noimages	2020-05-24 00:20:16.647577	ebooks/48861
1588890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48861.kindle.images	2020-05-24 00:20:17.677556	ebooks/48861
2760	image/jpeg	http://www.gutenberg.org/cache/epub/48861/pg48861.cover.small.jpg	2020-05-24 00:20:18.550536	ebooks/48861
18759	image/jpeg	http://www.gutenberg.org/cache/epub/48861/pg48861.cover.medium.jpg	2020-05-24 00:20:18.583524	ebooks/48861
22598	image/jpeg	http://www.gutenberg.org/cache/epub/48862/pg48862.cover.medium.jpg	2020-05-24 00:20:20.797501	ebooks/48862
3263	image/jpeg	http://www.gutenberg.org/cache/epub/48862/pg48862.cover.small.jpg	2020-05-24 00:20:20.7695	ebooks/48862
169469	text/plain; charset=utf-8	http://www.gutenberg.org/files/48862/48862-0.txt	2015-05-02 16:09:38	ebooks/48862
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/48862.rdf	2020-06-11 01:40:36.507936	ebooks/48862
1216957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48862.kindle.images	2020-05-24 00:20:20.056507	ebooks/48862
193047	application/epub+zip	http://www.gutenberg.org/ebooks/48862.epub.noimages	2020-05-24 00:20:19.298538	ebooks/48862
505633	application/epub+zip	http://www.gutenberg.org/ebooks/48862.epub.images	2020-05-24 00:20:19.039518	ebooks/48862
63226	application/zip	http://www.gutenberg.org/files/48862/48862-0.zip	2015-05-02 16:09:40	ebooks/48862
592667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48862.kindle.noimages	2020-05-24 00:20:20.73961	ebooks/48862
202347	text/html; charset=utf-8	http://www.gutenberg.org/files/48862/48862-h/48862-h.htm	2015-05-02 16:09:40	ebooks/48862
495851	text/html; charset=utf-8	http://www.gutenberg.org/files/48862/48862-h.zip	2015-05-02 16:09:42	ebooks/48862
25312	image/jpeg	http://www.gutenberg.org/cache/epub/48863/pg48863.cover.medium.jpg	2020-05-24 00:20:23.500492	ebooks/48863
526948	application/epub+zip	http://www.gutenberg.org/ebooks/48863.epub.images	2020-05-24 00:20:21.290549	ebooks/48863
807064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48863.kindle.noimages	2020-05-24 00:20:23.437502	ebooks/48863
357184	text/html; charset=utf-8	http://www.gutenberg.org/files/48863/48863-h/48863-h.htm	2015-05-02 16:10:42	ebooks/48863
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/48863.rdf	2020-06-11 01:40:36.530936	ebooks/48863
3667	image/jpeg	http://www.gutenberg.org/cache/epub/48863/pg48863.cover.small.jpg	2020-05-24 00:20:23.469523	ebooks/48863
1395640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48863.kindle.images	2020-05-24 00:20:22.509503	ebooks/48863
513987	text/html; charset=utf-8	http://www.gutenberg.org/files/48863/48863-h.zip	2015-05-02 16:10:42	ebooks/48863
315644	text/plain; charset=utf-8	http://www.gutenberg.org/files/48863/48863-0.txt	2015-05-02 16:10:40	ebooks/48863
232332	application/epub+zip	http://www.gutenberg.org/ebooks/48863.epub.noimages	2020-05-24 00:20:21.568515	ebooks/48863
115221	text/plain; charset=utf-8	http://www.gutenberg.org/files/48863/48863-0.zip	2015-05-02 16:10:42	ebooks/48863
212853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48864/48864-h.zip	2015-05-03 06:37:16	ebooks/48864
149735	text/plain; charset=utf-8	http://www.gutenberg.org/files/48864/48864-0.txt	2015-05-03 06:37:14	ebooks/48864
2710	image/jpeg	http://www.gutenberg.org/cache/epub/48864/pg48864.cover.small.jpg	2020-05-24 00:20:25.022461	ebooks/48864
209987	application/epub+zip	http://www.gutenberg.org/ebooks/48864.epub.images	2020-05-24 00:20:23.909477	ebooks/48864
23061	image/jpeg	http://www.gutenberg.org/cache/epub/48864/pg48864.cover.medium.jpg	2020-05-24 00:20:25.040444	ebooks/48864
60409	application/zip	http://www.gutenberg.org/files/48864/48864-0.zip	2015-05-03 06:37:16	ebooks/48864
585707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48864.kindle.images	2020-05-24 00:20:24.546448	ebooks/48864
166470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48864/48864-h/48864-h.htm	2015-05-03 06:37:16	ebooks/48864
191322	application/epub+zip	http://www.gutenberg.org/ebooks/48864.epub.noimages	2020-05-24 00:20:24.10347	ebooks/48864
549638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48864.kindle.noimages	2020-05-24 00:20:25.001441	ebooks/48864
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/48864.rdf	2020-06-11 01:40:36.555936	ebooks/48864
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/48865.rdf	2020-06-11 01:40:36.578965	ebooks/48865
502446	application/epub+zip	http://www.gutenberg.org/ebooks/48865.epub.noimages	2020-05-24 00:20:27.127438	ebooks/48865
1911646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48865.kindle.noimages	2020-05-24 00:20:33.0064	ebooks/48865
1921275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48865.kindle.images	2020-05-24 00:20:30.077381	ebooks/48865
511261	application/zip	http://www.gutenberg.org/files/48865/48865-h.zip	2015-05-03 13:46:04	ebooks/48865
507419	application/epub+zip	http://www.gutenberg.org/ebooks/48865.epub.images	2020-05-24 00:20:26.379433	ebooks/48865
2298	image/jpeg	http://www.gutenberg.org/cache/epub/48865/pg48865.cover.small.jpg	2020-05-24 00:20:33.302393	ebooks/48865
1180436	text/html; charset=utf-8	http://www.gutenberg.org/files/48865/48865-h/48865-h.htm	2015-05-03 13:46:02	ebooks/48865
15574	image/jpeg	http://www.gutenberg.org/cache/epub/48865/pg48865.cover.medium.jpg	2020-05-24 00:20:33.53734	ebooks/48865
822957	text/plain; charset=utf-8	http://www.gutenberg.org/files/48865/48865-0.txt	2015-05-03 13:46:00	ebooks/48865
282882	text/plain; charset=utf-8	http://www.gutenberg.org/files/48865/48865-0.zip	2015-05-03 13:46:04	ebooks/48865
285792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48866.kindle.noimages	2020-05-24 00:20:35.361509	ebooks/48866
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/48866.rdf	2020-06-11 01:40:36.601938	ebooks/48866
80138	text/html; charset=utf-8	http://www.gutenberg.org/files/48866/48866-h/48866-h.htm	2015-05-03 13:50:42	ebooks/48866
13546	image/jpeg	http://www.gutenberg.org/cache/epub/48866/pg48866.cover.medium.jpg	2020-05-24 00:20:35.402508	ebooks/48866
181168	text/html; charset=utf-8	http://www.gutenberg.org/files/48866/48866-h.zip	2015-05-03 13:50:44	ebooks/48866
479277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48866.kindle.images	2020-05-24 00:20:35.000549	ebooks/48866
99240	application/epub+zip	http://www.gutenberg.org/ebooks/48866.epub.noimages	2020-05-24 00:20:34.634535	ebooks/48866
196073	application/epub+zip	http://www.gutenberg.org/ebooks/48866.epub.images	2020-05-24 00:20:34.338551	ebooks/48866
67634	text/plain; charset=utf-8	http://www.gutenberg.org/files/48866/48866-0.txt	2015-05-03 13:50:40	ebooks/48866
2279	image/jpeg	http://www.gutenberg.org/cache/epub/48866/pg48866.cover.small.jpg	2020-05-24 00:20:35.382508	ebooks/48866
26428	application/zip	http://www.gutenberg.org/files/48866/48866-0.zip	2015-05-03 13:50:42	ebooks/48866
421522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48867.kindle.noimages	2020-05-24 00:20:36.870515	ebooks/48867
225623	text/html	http://www.gutenberg.org/ebooks/48867.html.images	2020-05-24 00:20:35.634504	ebooks/48867
199228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48867/48867-8.txt	2015-05-03 13:59:22	ebooks/48867
421529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48867.kindle.images	2020-05-24 00:20:36.382494	ebooks/48867
105749	application/epub+zip	http://www.gutenberg.org/ebooks/48867.epub.images	2020-05-24 00:20:35.807523	ebooks/48867
78823	application/zip	http://www.gutenberg.org/files/48867/48867-8.zip	2015-05-03 13:59:24	ebooks/48867
4053	image/jpeg	http://www.gutenberg.org/cache/epub/48867/pg48867.cover.small.jpg	2020-05-24 00:20:36.897488	ebooks/48867
225623	text/html	http://www.gutenberg.org/ebooks/48867.html.noimages	2020-05-24 00:20:35.68952	ebooks/48867
105750	application/epub+zip	http://www.gutenberg.org/ebooks/48867.epub.noimages	2020-05-24 00:20:35.891512	ebooks/48867
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/48867.rdf	2020-06-11 01:40:36.625942	ebooks/48867
207643	text/plain	http://www.gutenberg.org/ebooks/48867.txt.utf-8	2020-05-24 00:20:35.493513	ebooks/48867
15390	image/jpeg	http://www.gutenberg.org/cache/epub/48867/pg48867.cover.medium.jpg	2020-05-24 00:20:36.922499	ebooks/48867
12145	application/rdf+xml	http://www.gutenberg.org/ebooks/48868.rdf	2020-06-11 01:40:36.647933	ebooks/48868
3070	image/jpeg	http://www.gutenberg.org/cache/epub/48868/pg48868.cover.small.jpg	2020-05-24 00:20:39.591456	ebooks/48868
65269	text/plain; charset=utf-8	http://www.gutenberg.org/files/48868/48868-0.txt	2015-05-05 11:40:14	ebooks/48868
396584	application/epub+zip	http://www.gutenberg.org/ebooks/48868.epub.images	2020-05-24 00:20:37.781512	ebooks/48868
220311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48868.kindle.noimages	2020-05-24 00:20:39.577456	ebooks/48868
1094419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48868.kindle.images	2020-05-24 00:20:39.329481	ebooks/48868
69375	text/html; charset=utf-8	http://www.gutenberg.org/files/48868/48868-h/48868-h.htm	2015-05-05 11:40:18	ebooks/48868
25179	text/plain; charset=utf-8	http://www.gutenberg.org/files/48868/48868-0.zip	2015-05-05 11:40:18	ebooks/48868
14536	image/jpeg	http://www.gutenberg.org/cache/epub/48868/pg48868.cover.medium.jpg	2020-05-24 00:20:39.604453	ebooks/48868
76061	application/epub+zip	http://www.gutenberg.org/ebooks/48868.epub.noimages	2020-05-24 00:20:37.876474	ebooks/48868
1048353	text/html; charset=utf-8	http://www.gutenberg.org/files/48868/48868-h.zip	2015-05-05 11:40:20	ebooks/48868
1484133	application/epub+zip	http://www.gutenberg.org/ebooks/48869.epub.images	2020-05-24 00:20:40.516472	ebooks/48869
1329555	application/zip	http://www.gutenberg.org/files/48869/48869-h.zip	2015-05-03 15:12:10	ebooks/48869
656749	text/plain; charset=utf-8	http://www.gutenberg.org/files/48869/48869-0.txt	2015-05-03 15:12:02	ebooks/48869
734261	text/html; charset=utf-8	http://www.gutenberg.org/files/48869/48869-h/48869-h.htm	2015-05-03 15:12:06	ebooks/48869
2272	image/jpeg	http://www.gutenberg.org/cache/epub/48869/pg48869.cover.small.jpg	2020-05-24 00:20:44.653398	ebooks/48869
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/48869.rdf	2020-06-11 01:40:36.670994	ebooks/48869
3407751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48869.kindle.images	2020-05-24 00:20:42.925423	ebooks/48869
11173	image/jpeg	http://www.gutenberg.org/cache/epub/48869/pg48869.cover.medium.jpg	2020-05-24 00:20:44.725389	ebooks/48869
327879	application/epub+zip	http://www.gutenberg.org/ebooks/48869.epub.noimages	2020-05-24 00:20:41.054448	ebooks/48869
1255849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48869.kindle.noimages	2020-05-24 00:20:44.508395	ebooks/48869
239900	text/plain; charset=utf-8	http://www.gutenberg.org/files/48869/48869-0.zip	2015-05-03 15:12:08	ebooks/48869
36783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4887/4887.zip	2015-03-29 08:02:14	ebooks/4887
93740	text/plain	http://www.gutenberg.org/ebooks/4887.txt.utf-8	2020-06-03 00:01:45.641002	ebooks/4887
258391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4887.kindle.images	2020-06-03 00:01:46.133974	ebooks/4887
100726	text/html	http://www.gutenberg.org/ebooks/4887.html.noimages	2020-06-03 00:01:45.747994	ebooks/4887
65643	application/epub+zip	http://www.gutenberg.org/ebooks/4887.epub.images	2020-06-03 00:01:45.812991	ebooks/4887
258376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4887.kindle.noimages	2020-06-03 00:01:46.405968	ebooks/4887
24337	image/jpeg	http://www.gutenberg.org/cache/epub/4887/pg4887.cover.medium.jpg	2020-06-03 00:01:46.45898	ebooks/4887
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/4887.rdf	2020-06-11 01:04:00.787097	ebooks/4887
93778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4887/4887.txt	2015-03-29 08:01:56	ebooks/4887
65644	application/epub+zip	http://www.gutenberg.org/ebooks/4887.epub.noimages	2020-06-03 00:01:45.860002	ebooks/4887
5062	image/jpeg	http://www.gutenberg.org/cache/epub/4887/pg4887.cover.small.jpg	2020-06-03 00:01:46.432982	ebooks/4887
100726	text/html	http://www.gutenberg.org/ebooks/4887.html.images	2020-06-03 00:01:45.711024	ebooks/4887
354733	application/pdf	http://www.gutenberg.org/ebooks/48870.pdf.noimages	2020-05-24 00:20:57.450573	ebooks/48870
260206	text/x-rst	http://www.gutenberg.org/ebooks/48870.rst.gen	2020-05-24 00:20:45.754378	ebooks/48870
243755	application/epub+zip	http://www.gutenberg.org/ebooks/48870.epub.noimages	2020-05-24 00:20:49.095636	ebooks/48870
439524	application/zip	http://www.gutenberg.org/files/48870/48870-rst.zip	2015-05-03 17:11:32	ebooks/48870
279385	text/plain; charset=utf-8	http://www.gutenberg.org/files/48870/48870-0.txt	2015-05-03 17:11:34	ebooks/48870
22325	application/rdf+xml	http://www.gutenberg.org/ebooks/48870.rdf	2020-06-11 01:40:36.709935	ebooks/48870
502703	application/pdf	http://www.gutenberg.org/ebooks/48870.pdf.images	2020-05-24 00:20:54.57259	ebooks/48870
4515	image/jpeg	http://www.gutenberg.org/cache/epub/48870/pg48870.cover.small.jpg	2020-05-24 00:20:51.436621	ebooks/48870
1090064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48870.kindle.images	2020-05-24 00:20:50.160665	ebooks/48870
276695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48870/48870.txt	2015-05-03 17:11:38	ebooks/48870
260206	text/x-rst	http://www.gutenberg.org/files/48870/48870-rst/48870-rst.rst	2015-05-03 17:11:32	ebooks/48870
105230	application/zip	http://www.gutenberg.org/files/48870/48870-8.zip	2015-05-03 17:11:36	ebooks/48870
391884	application/epub+zip	http://www.gutenberg.org/ebooks/48870.epub.images	2020-05-24 00:20:47.466435	ebooks/48870
35156	image/jpeg	http://www.gutenberg.org/cache/epub/48870/pg48870.cover.medium.jpg	2020-05-24 00:20:51.720642	ebooks/48870
459039	text/html; charset=utf-8	http://www.gutenberg.org/files/48870/48870-h.zip	2015-05-03 17:11:38	ebooks/48870
794411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48870.kindle.noimages	2020-05-24 00:20:51.152613	ebooks/48870
105677	text/plain; charset=utf-8	http://www.gutenberg.org/files/48870/48870-0.zip	2015-05-03 17:11:34	ebooks/48870
105182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48870/48870.zip	2015-05-03 17:11:38	ebooks/48870
276666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48870/48870-8.txt	2015-05-03 17:11:36	ebooks/48870
382383	text/html; charset=utf-8	http://www.gutenberg.org/files/48870/48870-h/48870-h.html	2015-05-03 17:11:38	ebooks/48870
179990	application/zip	http://www.gutenberg.org/files/48871/48871-h.zip	2015-05-04 05:56:36	ebooks/48871
220342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48871/48871-8.txt	2015-05-04 05:56:32	ebooks/48871
189265	application/epub+zip	http://www.gutenberg.org/ebooks/48871.epub.images	2020-05-24 00:21:00.145512	ebooks/48871
19089	image/jpeg	http://www.gutenberg.org/cache/epub/48871/pg48871.cover.medium.jpg	2020-05-24 00:21:06.863399	ebooks/48871
70178	application/zip	http://www.gutenberg.org/files/48871/48871-8.zip	2015-05-04 05:56:36	ebooks/48871
493288	text/html; charset=us-ascii	http://www.gutenberg.org/files/48871/48871-h/48871-h.htm	2015-05-04 05:56:32	ebooks/48871
651667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48871.kindle.noimages	2020-05-24 00:21:06.678404	ebooks/48871
674727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48871.kindle.images	2020-05-24 00:21:04.215453	ebooks/48871
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/48871.rdf	2020-06-11 01:40:36.732933	ebooks/48871
220654	text/plain	http://www.gutenberg.org/ebooks/48871.txt.utf-8	2020-05-24 00:20:58.103549	ebooks/48871
178065	application/epub+zip	http://www.gutenberg.org/ebooks/48871.epub.noimages	2020-05-24 00:21:01.740479	ebooks/48871
2748	image/jpeg	http://www.gutenberg.org/cache/epub/48871/pg48871.cover.small.jpg	2020-05-24 00:21:06.7734	ebooks/48871
147296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48872/48872-8.zip	2015-05-04 06:00:50	ebooks/48872
238886	application/epub+zip	http://www.gutenberg.org/ebooks/48872.epub.noimages	2020-05-24 00:21:07.996396	ebooks/48872
2454526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48872.kindle.images	2020-05-24 00:21:09.357373	ebooks/48872
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/48872.rdf	2020-06-11 01:40:36.756933	ebooks/48872
385849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48872/48872-8.txt	2015-05-04 06:00:44	ebooks/48872
2724	image/jpeg	http://www.gutenberg.org/cache/epub/48872/pg48872.cover.small.jpg	2020-05-24 00:21:10.299358	ebooks/48872
385851	text/plain	http://www.gutenberg.org/ebooks/48872.txt.utf-8	2020-05-24 00:21:07.098399	ebooks/48872
1086641	application/zip	http://www.gutenberg.org/files/48872/48872-h.zip	2015-05-04 06:00:50	ebooks/48872
1048250	application/epub+zip	http://www.gutenberg.org/ebooks/48872.epub.images	2020-05-24 00:21:07.679401	ebooks/48872
839710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48872.kindle.noimages	2020-05-24 00:21:10.265359	ebooks/48872
432411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48872/48872-h/48872-h.htm	2015-05-04 06:00:44	ebooks/48872
18670	image/jpeg	http://www.gutenberg.org/cache/epub/48872/pg48872.cover.medium.jpg	2020-05-24 00:21:10.330377	ebooks/48872
15464	image/jpeg	http://www.gutenberg.org/cache/epub/48873/pg48873.cover.medium.jpg	2020-05-24 00:21:11.67635	ebooks/48873
33616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48873/48873-8.zip	2015-05-04 06:05:02	ebooks/48873
56125	application/epub+zip	http://www.gutenberg.org/ebooks/48873.epub.noimages	2020-05-24 00:21:10.802357	ebooks/48873
101781	text/html	http://www.gutenberg.org/ebooks/48873.html.noimages	2020-05-24 00:21:10.669359	ebooks/48873
86078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48873/48873-8.txt	2015-05-04 06:05:00	ebooks/48873
89565	text/plain	http://www.gutenberg.org/ebooks/48873.txt.utf-8	2020-05-24 00:21:10.445361	ebooks/48873
228193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48873.kindle.images	2020-05-24 00:21:11.114348	ebooks/48873
101781	text/html	http://www.gutenberg.org/ebooks/48873.html.images	2020-05-24 00:21:10.631361	ebooks/48873
228185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48873.kindle.noimages	2020-05-24 00:21:11.427346	ebooks/48873
56125	application/epub+zip	http://www.gutenberg.org/ebooks/48873.epub.images	2020-05-24 00:21:10.744364	ebooks/48873
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/48873.rdf	2020-06-11 01:40:36.779932	ebooks/48873
3887	image/jpeg	http://www.gutenberg.org/cache/epub/48873/pg48873.cover.small.jpg	2020-05-24 00:21:11.649389	ebooks/48873
312685	application/zip	http://www.gutenberg.org/files/48874/48874-0.zip	2015-05-04 06:11:50	ebooks/48874
8691	image/jpeg	http://www.gutenberg.org/cache/epub/48874/pg48874.cover.medium.jpg	2020-05-24 00:21:18.621487	ebooks/48874
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/48874.rdf	2020-06-11 01:40:36.801932	ebooks/48874
1698101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48874.kindle.noimages	2020-05-24 00:21:18.339487	ebooks/48874
877462	text/plain; charset=utf-8	http://www.gutenberg.org/files/48874/48874-0.txt	2015-05-04 06:11:46	ebooks/48874
1796209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48874.kindle.images	2020-05-24 00:21:15.984489	ebooks/48874
436601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48874/48874-h.zip	2015-05-04 06:11:50	ebooks/48874
1875	image/jpeg	http://www.gutenberg.org/cache/epub/48874/pg48874.cover.small.jpg	2020-05-24 00:21:18.485458	ebooks/48874
414254	application/epub+zip	http://www.gutenberg.org/ebooks/48874.epub.noimages	2020-05-24 00:21:13.587526	ebooks/48874
1008667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48874/48874-h/48874-h.htm	2015-05-04 06:11:48	ebooks/48874
471726	application/epub+zip	http://www.gutenberg.org/ebooks/48874.epub.images	2020-05-24 00:21:12.866378	ebooks/48874
100974	text/plain; charset=utf-8	http://www.gutenberg.org/files/48875/48875-0.txt	2015-05-04 06:14:54	ebooks/48875
140029	text/html; charset=utf-8	http://www.gutenberg.org/files/48875/48875-h/48875-h.htm	2015-05-04 06:14:56	ebooks/48875
38975	application/zip	http://www.gutenberg.org/files/48875/48875-0.zip	2015-05-04 06:14:56	ebooks/48875
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/48875.rdf	2020-06-11 01:40:36.823932	ebooks/48875
11639	image/jpeg	http://www.gutenberg.org/cache/epub/48875/pg48875.cover.medium.jpg	2020-05-24 00:21:21.479421	ebooks/48875
1643812	application/epub+zip	http://www.gutenberg.org/ebooks/48875.epub.images	2020-05-24 00:21:19.540455	ebooks/48875
2803808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48875.kindle.images	2020-05-24 00:21:20.921431	ebooks/48875
1904	image/jpeg	http://www.gutenberg.org/cache/epub/48875/pg48875.cover.small.jpg	2020-05-24 00:21:21.445415	ebooks/48875
291376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48875.kindle.noimages	2020-05-24 00:21:21.406441	ebooks/48875
1650055	application/zip	http://www.gutenberg.org/files/48875/48875-h.zip	2015-05-04 06:14:58	ebooks/48875
81876	application/epub+zip	http://www.gutenberg.org/ebooks/48875.epub.noimages	2020-05-24 00:21:19.88444	ebooks/48875
3748	image/jpeg	http://www.gutenberg.org/cache/epub/48876/pg48876.cover.small.jpg	2020-05-24 00:21:30.010623	ebooks/48876
6921821	application/zip	http://www.gutenberg.org/files/48876/48876-h.zip	2015-05-04 06:19:14	ebooks/48876
196232	application/zip	http://www.gutenberg.org/files/48876/48876-8.zip	2015-05-04 06:19:14	ebooks/48876
1127241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48876.kindle.noimages	2020-05-24 00:21:29.919601	ebooks/48876
655984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48876/48876-h/48876-h.htm	2015-05-04 06:18:56	ebooks/48876
305719	application/epub+zip	http://www.gutenberg.org/ebooks/48876.epub.noimages	2020-05-24 00:21:23.577399	ebooks/48876
14034204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48876.kindle.images	2020-05-24 00:21:28.386628	ebooks/48876
7283838	application/epub+zip	http://www.gutenberg.org/ebooks/48876.epub.images	2020-05-24 00:21:23.102417	ebooks/48876
532501	text/plain	http://www.gutenberg.org/ebooks/48876.txt.utf-8	2020-05-24 00:21:21.607412	ebooks/48876
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/48876.rdf	2020-06-11 01:40:36.845936	ebooks/48876
532280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48876/48876-8.txt	2015-05-04 06:18:56	ebooks/48876
24629	image/jpeg	http://www.gutenberg.org/cache/epub/48876/pg48876.cover.medium.jpg	2020-05-24 00:21:30.098598	ebooks/48876
617061	text/html; charset=utf-8	http://www.gutenberg.org/files/48877/48877-h/48877-h.htm	2015-05-04 06:26:20	ebooks/48877
211326	text/html; charset=utf-8	http://www.gutenberg.org/files/48877/48877-h.zip	2015-05-04 06:26:20	ebooks/48877
237277	application/epub+zip	http://www.gutenberg.org/ebooks/48877.epub.noimages	2020-05-24 00:21:32.120575	ebooks/48877
161117	text/plain; charset=utf-8	http://www.gutenberg.org/files/48877/48877-0.zip	2015-05-04 06:26:20	ebooks/48877
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/48877.rdf	2020-06-11 01:40:36.867935	ebooks/48877
237278	application/epub+zip	http://www.gutenberg.org/ebooks/48877.epub.images	2020-05-24 00:21:31.459592	ebooks/48877
951421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48877.kindle.noimages	2020-05-24 00:21:36.405518	ebooks/48877
951426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48877.kindle.images	2020-05-24 00:21:34.264546	ebooks/48877
1700	image/jpeg	http://www.gutenberg.org/cache/epub/48877/pg48877.cover.small.jpg	2020-05-24 00:21:36.510516	ebooks/48877
5448	image/jpeg	http://www.gutenberg.org/cache/epub/48877/pg48877.cover.medium.jpg	2020-05-24 00:21:36.607525	ebooks/48877
416513	text/plain; charset=utf-8	http://www.gutenberg.org/files/48877/48877-0.txt	2015-05-04 06:26:16	ebooks/48877
116132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48878/48878-h/48878-h.htm	2015-05-05 15:14:42	ebooks/48878
13715702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48878/48878-h.zip	2015-05-05 15:16:42	ebooks/48878
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/48878.rdf	2020-06-11 01:40:36.896943	ebooks/48878
421776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48878.kindle.noimages	2020-05-24 00:21:48.037369	ebooks/48878
16594	text/plain; charset=utf-8	http://www.gutenberg.org/files/48878/48878-0.zip	2015-05-05 15:16:40	ebooks/48878
16484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48878/48878-8.zip	2015-05-05 15:16:40	ebooks/48878
148516	application/epub+zip	http://www.gutenberg.org/ebooks/48878.epub.noimages	2020-05-24 00:21:42.28247	ebooks/48878
15111	image/jpeg	http://www.gutenberg.org/cache/epub/48878/pg48878.cover.medium.jpg	2020-05-24 00:21:48.166363	ebooks/48878
54929	text/plain; charset=utf-8	http://www.gutenberg.org/files/48878/48878-0.txt	2015-05-05 15:14:38	ebooks/48878
18891540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48878.kindle.images	2020-05-24 00:21:47.449386	ebooks/48878
2572	image/jpeg	http://www.gutenberg.org/cache/epub/48878/pg48878.cover.small.jpg	2020-05-24 00:21:48.106381	ebooks/48878
54449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48878/48878-8.txt	2015-05-05 15:15:38	ebooks/48878
9454192	application/epub+zip	http://www.gutenberg.org/ebooks/48878.epub.images	2020-05-24 00:21:42.005461	ebooks/48878
325633	text/plain; charset=utf-8	http://www.gutenberg.org/files/48879/48879-0.zip	2015-05-04 14:52:38	ebooks/48879
1233433	application/epub+zip	http://www.gutenberg.org/ebooks/48879.epub.images	2020-05-24 00:21:50.019341	ebooks/48879
969881	text/plain; charset=utf-8	http://www.gutenberg.org/files/48879/48879-0.txt	2015-05-04 14:52:32	ebooks/48879
1268111	text/html; charset=utf-8	http://www.gutenberg.org/files/48879/48879-h/48879-h.htm	2015-05-04 14:52:36	ebooks/48879
9758	image/jpeg	http://www.gutenberg.org/cache/epub/48879/pg48879.cover.medium.jpg	2020-05-24 00:21:57.800443	ebooks/48879
1177736	text/html; charset=utf-8	http://www.gutenberg.org/files/48879/48879-h.zip	2015-05-04 14:52:38	ebooks/48879
3454923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48879.kindle.images	2020-05-24 00:21:54.384501	ebooks/48879
1823879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48879.kindle.noimages	2020-05-24 00:21:57.436465	ebooks/48879
2284	image/jpeg	http://www.gutenberg.org/cache/epub/48879/pg48879.cover.small.jpg	2020-05-24 00:21:57.625451	ebooks/48879
413053	application/epub+zip	http://www.gutenberg.org/ebooks/48879.epub.noimages	2020-05-24 00:21:51.071337	ebooks/48879
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/48879.rdf	2020-06-11 01:40:36.919934	ebooks/48879
5069	image/jpeg	http://www.gutenberg.org/cache/epub/4888/pg4888.cover.small.jpg	2020-06-03 00:01:47.73095	ebooks/4888
180891	text/plain	http://www.gutenberg.org/ebooks/4888.txt.utf-8	2020-06-03 00:01:46.572007	ebooks/4888
100234	application/epub+zip	http://www.gutenberg.org/ebooks/4888.epub.noimages	2020-06-03 00:01:46.884	ebooks/4888
190540	text/html	http://www.gutenberg.org/ebooks/4888.html.images	2020-06-03 00:01:46.684988	ebooks/4888
24349	image/jpeg	http://www.gutenberg.org/cache/epub/4888/pg4888.cover.medium.jpg	2020-06-03 00:01:47.756966	ebooks/4888
68356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4888/4888.zip	2015-03-29 08:03:26	ebooks/4888
180929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4888/4888.txt	2015-03-29 08:03:04	ebooks/4888
396410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4888.kindle.noimages	2020-06-03 00:01:47.70296	ebooks/4888
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4888.rdf	2020-06-11 01:04:00.811095	ebooks/4888
396425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4888.kindle.images	2020-06-03 00:01:47.290972	ebooks/4888
100233	application/epub+zip	http://www.gutenberg.org/ebooks/4888.epub.images	2020-06-03 00:01:46.824979	ebooks/4888
190540	text/html	http://www.gutenberg.org/ebooks/4888.html.noimages	2020-06-03 00:01:46.735974	ebooks/4888
17222	application/zip	http://www.gutenberg.org/files/48880/48880-0.zip	2015-05-04 16:59:22	ebooks/48880
124003	application/epub+zip	http://www.gutenberg.org/ebooks/48880.epub.noimages	2020-05-24 00:21:58.533444	ebooks/48880
320151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48880.kindle.noimages	2020-05-24 00:21:59.041486	ebooks/48880
16316	image/jpeg	http://www.gutenberg.org/cache/epub/48880/pg48880.cover.medium.jpg	2020-05-24 00:21:59.072424	ebooks/48880
202464	application/zip	http://www.gutenberg.org/files/48880/48880-h.zip	2015-05-04 16:59:22	ebooks/48880
44654	text/plain; charset=utf-8	http://www.gutenberg.org/files/48880/48880-0.txt	2015-05-04 16:59:18	ebooks/48880
206510	application/epub+zip	http://www.gutenberg.org/ebooks/48880.epub.images	2020-05-24 00:21:58.382473	ebooks/48880
50225	text/html; charset=utf-8	http://www.gutenberg.org/files/48880/48880-h/48880-h.htm	2015-05-04 16:59:20	ebooks/48880
2176	image/jpeg	http://www.gutenberg.org/cache/epub/48880/pg48880.cover.small.jpg	2020-05-24 00:21:59.057429	ebooks/48880
484942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48880.kindle.images	2020-05-24 00:21:58.803464	ebooks/48880
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/48880.rdf	2020-06-11 01:40:36.944932	ebooks/48880
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/48881.rdf	2020-06-11 01:40:36.967937	ebooks/48881
1391768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48881.kindle.noimages	2020-05-24 00:22:03.757364	ebooks/48881
351004	application/epub+zip	http://www.gutenberg.org/ebooks/48881.epub.noimages	2020-05-24 00:22:00.430438	ebooks/48881
1570	image/jpeg	http://www.gutenberg.org/cache/epub/48881/pg48881.cover.small.jpg	2020-05-24 00:22:03.793377	ebooks/48881
275667	text/plain; charset=utf-8	http://www.gutenberg.org/files/48881/48881-0.zip	2018-08-28 06:09:04	ebooks/48881
369979	application/zip	http://www.gutenberg.org/files/48881/48881-h.zip	2018-08-28 06:09:04	ebooks/48881
776011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48881/48881-h/48881-h.htm	2018-08-28 06:08:52	ebooks/48881
5476	image/jpeg	http://www.gutenberg.org/cache/epub/48881/pg48881.cover.medium.jpg	2020-05-24 00:22:03.829372	ebooks/48881
726786	text/plain; charset=utf-8	http://www.gutenberg.org/files/48881/48881-0.txt	2018-08-28 06:08:52	ebooks/48881
410605	application/epub+zip	http://www.gutenberg.org/ebooks/48881.epub.images	2020-05-24 00:21:59.941432	ebooks/48881
1481545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48881.kindle.images	2020-05-24 00:22:02.094397	ebooks/48881
588457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48882/48882-h/48882-h.htm	2015-05-05 11:42:10	ebooks/48882
788934	application/epub+zip	http://www.gutenberg.org/ebooks/48882.epub.images	2020-05-24 00:22:04.562401	ebooks/48882
2035	image/jpeg	http://www.gutenberg.org/cache/epub/48882/pg48882.cover.small.jpg	2020-05-24 00:22:07.780618	ebooks/48882
765820	application/zip	http://www.gutenberg.org/files/48882/48882-h.zip	2015-05-05 11:42:12	ebooks/48882
13818	image/jpeg	http://www.gutenberg.org/cache/epub/48882/pg48882.cover.medium.jpg	2020-05-24 00:22:07.816613	ebooks/48882
196274	application/zip	http://www.gutenberg.org/files/48882/48882-8.zip	2015-05-05 11:42:12	ebooks/48882
1992824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48882.kindle.images	2020-05-24 00:22:06.327632	ebooks/48882
1179005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48882.kindle.noimages	2020-05-24 00:22:07.740621	ebooks/48882
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/48882.rdf	2020-06-11 01:40:36.993932	ebooks/48882
330459	application/epub+zip	http://www.gutenberg.org/ebooks/48882.epub.noimages	2020-05-24 00:22:04.855374	ebooks/48882
527199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48882/48882-8.txt	2015-05-05 11:42:10	ebooks/48882
307429	application/zip	http://www.gutenberg.org/files/48883/48883-0.zip	2015-05-05 11:49:24	ebooks/48883
13123	image/jpeg	http://www.gutenberg.org/cache/epub/48883/pg48883.cover.medium.jpg	2020-05-24 00:22:12.743555	ebooks/48883
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/48883.rdf	2020-06-11 01:40:37.016937	ebooks/48883
859839	text/html; charset=utf-8	http://www.gutenberg.org/files/48883/48883-h/48883-h.htm	2015-05-05 11:49:22	ebooks/48883
380869	application/epub+zip	http://www.gutenberg.org/ebooks/48883.epub.images	2020-05-24 00:22:08.652632	ebooks/48883
1495749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48883.kindle.images	2020-05-24 00:22:10.919575	ebooks/48883
347859	text/html; charset=utf-8	http://www.gutenberg.org/files/48883/48883-h.zip	2015-05-05 11:49:24	ebooks/48883
366685	application/epub+zip	http://www.gutenberg.org/ebooks/48883.epub.noimages	2020-05-24 00:22:09.149632	ebooks/48883
1464809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48883.kindle.noimages	2020-05-24 00:22:12.672583	ebooks/48883
784934	text/plain; charset=utf-8	http://www.gutenberg.org/files/48883/48883-0.txt	2015-05-05 11:49:20	ebooks/48883
2899	image/jpeg	http://www.gutenberg.org/cache/epub/48883/pg48883.cover.small.jpg	2020-05-24 00:22:12.710551	ebooks/48883
116255	text/plain	http://www.gutenberg.org/ebooks/48884.txt.utf-8	2020-05-24 00:22:12.875546	ebooks/48884
171691	application/zip	http://www.gutenberg.org/files/48884/48884-h.zip	2015-05-09 05:39:12	ebooks/48884
176689	application/epub+zip	http://www.gutenberg.org/ebooks/48884.epub.images	2020-05-24 00:22:13.093557	ebooks/48884
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/48884.rdf	2020-06-11 01:40:37.041944	ebooks/48884
123433	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48884/48884-h/48884-h.htm	2015-05-09 05:39:10	ebooks/48884
116113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48884/48884-8.txt	2015-05-09 05:39:10	ebooks/48884
176689	application/epub+zip	http://www.gutenberg.org/ebooks/48884.epub.noimages	2020-05-24 00:22:13.242546	ebooks/48884
2349	image/jpeg	http://www.gutenberg.org/cache/epub/48884/pg48884.cover.small.jpg	2020-05-24 00:22:14.049536	ebooks/48884
398089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48884.kindle.noimages	2020-05-24 00:22:14.029548	ebooks/48884
12532	image/jpeg	http://www.gutenberg.org/cache/epub/48884/pg48884.cover.medium.jpg	2020-05-24 00:22:14.068528	ebooks/48884
398097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48884.kindle.images	2020-05-24 00:22:13.635535	ebooks/48884
45096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48884/48884-8.zip	2015-05-09 05:39:10	ebooks/48884
385000	text/plain	http://www.gutenberg.org/ebooks/48885.txt.utf-8	2020-05-24 00:22:14.163535	ebooks/48885
825769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48885.kindle.noimages	2020-05-24 00:22:17.10349	ebooks/48885
347485	application/epub+zip	http://www.gutenberg.org/ebooks/48885.epub.images	2020-05-24 00:22:14.743542	ebooks/48885
220523	application/epub+zip	http://www.gutenberg.org/ebooks/48885.epub.noimages	2020-05-24 00:22:14.985559	ebooks/48885
1077331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48885.kindle.images	2020-05-24 00:22:16.094516	ebooks/48885
385005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48885/48885-8.txt	2015-05-05 10:16:58	ebooks/48885
429412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48885/48885-h/48885-h.htm	2015-05-05 10:16:58	ebooks/48885
379870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48885/48885-h.zip	2015-05-05 10:17:02	ebooks/48885
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/48885.rdf	2020-06-11 01:40:37.064928	ebooks/48885
3911	image/jpeg	http://www.gutenberg.org/cache/epub/48885/pg48885.cover.small.jpg	2020-05-24 00:22:17.131496	ebooks/48885
23842	image/jpeg	http://www.gutenberg.org/cache/epub/48885/pg48885.cover.medium.jpg	2020-05-24 00:22:17.158501	ebooks/48885
142341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48885/48885-8.zip	2015-05-05 10:17:02	ebooks/48885
632997	text/html; charset=utf-8	http://www.gutenberg.org/files/48886/48886-h.zip	2015-05-05 10:23:40	ebooks/48886
672322	application/epub+zip	http://www.gutenberg.org/ebooks/48886.epub.images	2020-05-24 00:22:17.666495	ebooks/48886
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/48886.rdf	2020-06-11 01:40:37.086935	ebooks/48886
135838	text/plain; charset=utf-8	http://www.gutenberg.org/files/48886/48886-0.zip	2015-05-05 10:23:40	ebooks/48886
368421	text/plain; charset=utf-8	http://www.gutenberg.org/files/48886/48886-0.txt	2015-05-05 10:23:36	ebooks/48886
401451	text/html; charset=utf-8	http://www.gutenberg.org/files/48886/48886-h/48886-h.htm	2015-05-05 10:23:38	ebooks/48886
1666354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48886.kindle.images	2020-05-24 00:22:19.337468	ebooks/48886
25196	image/jpeg	http://www.gutenberg.org/cache/epub/48886/pg48886.cover.medium.jpg	2020-05-24 00:22:20.406446	ebooks/48886
298756	application/epub+zip	http://www.gutenberg.org/ebooks/48886.epub.noimages	2020-05-24 00:22:17.931482	ebooks/48886
939136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48886.kindle.noimages	2020-05-24 00:22:20.336456	ebooks/48886
3911	image/jpeg	http://www.gutenberg.org/cache/epub/48886/pg48886.cover.small.jpg	2020-05-24 00:22:20.373462	ebooks/48886
4851	image/jpeg	http://www.gutenberg.org/cache/epub/48887/pg48887.cover.small.jpg	2020-05-24 00:22:22.515424	ebooks/48887
371282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48887/48887-h/48887-h.htm	2020-04-01 08:14:48	ebooks/48887
26197	image/jpeg	http://www.gutenberg.org/cache/epub/48887/pg48887.cover.medium.jpg	2020-05-24 00:22:22.554419	ebooks/48887
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/48887.rdf	2020-06-11 01:40:37.111947	ebooks/48887
174384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48887/48887-h.zip	2020-04-01 08:15:12	ebooks/48887
132367	application/zip	http://www.gutenberg.org/files/48887/48887.zip	2015-05-05 10:27:34	ebooks/48887
357938	text/plain	http://www.gutenberg.org/ebooks/48887.txt.utf-8	2020-05-24 00:22:20.516446	ebooks/48887
357968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48887/48887.txt	2015-05-05 10:27:32	ebooks/48887
697442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48887.kindle.noimages	2020-05-24 00:22:22.472422	ebooks/48887
215604	application/epub+zip	http://www.gutenberg.org/ebooks/48887.epub.images	2020-05-24 00:22:20.814461	ebooks/48887
766232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48887.kindle.images	2020-05-24 00:22:21.694449	ebooks/48887
169682	application/epub+zip	http://www.gutenberg.org/ebooks/48887.epub.noimages	2020-05-24 00:22:20.93646	ebooks/48887
2082	image/jpeg	http://www.gutenberg.org/cache/epub/48888/pg48888.cover.small.jpg	2020-05-24 00:22:31.842506	ebooks/48888
639267	text/plain; charset=utf-8	http://www.gutenberg.org/files/48888/48888-0.txt	2015-05-05 10:43:28	ebooks/48888
7962	image/jpeg	http://www.gutenberg.org/cache/epub/48888/pg48888.cover.medium.jpg	2020-05-24 00:22:31.972509	ebooks/48888
1398563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48888/48888-h/48888-h.htm	2015-05-05 10:43:30	ebooks/48888
1574350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48888.kindle.noimages	2020-05-24 00:22:31.702502	ebooks/48888
11867	application/rdf+xml	http://www.gutenberg.org/ebooks/48888.rdf	2020-06-11 01:40:37.133928	ebooks/48888
305797	application/zip	http://www.gutenberg.org/files/48888/48888-h.zip	2015-05-05 10:43:32	ebooks/48888
345474	application/epub+zip	http://www.gutenberg.org/ebooks/48888.epub.noimages	2020-05-24 00:22:24.880428	ebooks/48888
201774	text/plain; charset=utf-8	http://www.gutenberg.org/files/48888/48888-0.zip	2015-05-05 10:43:30	ebooks/48888
355479	application/epub+zip	http://www.gutenberg.org/ebooks/48888.epub.images	2020-05-24 00:22:24.145423	ebooks/48888
1589671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48888.kindle.images	2020-05-24 00:22:28.292348	ebooks/48888
5254033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48889.kindle.noimages	2020-05-24 00:22:48.262598	ebooks/48889
6743	image/jpeg	http://www.gutenberg.org/cache/epub/48889/pg48889.cover.medium.jpg	2020-05-24 00:22:48.504604	ebooks/48889
1136758	text/plain; charset=utf-8	http://www.gutenberg.org/files/48889/48889-0.zip	2015-05-05 15:54:12	ebooks/48889
1553	image/jpeg	http://www.gutenberg.org/cache/epub/48889/pg48889.cover.small.jpg	2020-05-24 00:22:48.389594	ebooks/48889
1337757	application/epub+zip	http://www.gutenberg.org/ebooks/48889.epub.images	2020-05-24 00:22:34.563492	ebooks/48889
3310545	text/html; charset=utf-8	http://www.gutenberg.org/files/48889/48889-h/48889-h.htm	2015-05-05 15:54:12	ebooks/48889
3031081	text/plain; charset=utf-8	http://www.gutenberg.org/files/48889/48889-0.txt	2015-05-05 15:54:04	ebooks/48889
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/48889.rdf	2020-06-11 01:40:37.155927	ebooks/48889
1259486	application/zip	http://www.gutenberg.org/files/48889/48889-h.zip	2015-05-05 15:54:14	ebooks/48889
1289629	application/epub+zip	http://www.gutenberg.org/ebooks/48889.epub.noimages	2020-05-24 00:22:35.827493	ebooks/48889
5318389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48889.kindle.images	2020-05-24 00:22:42.044372	ebooks/48889
276434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4889.kindle.images	2020-06-03 00:01:48.385966	ebooks/4889
70237	application/epub+zip	http://www.gutenberg.org/ebooks/4889.epub.noimages	2020-06-03 00:01:48.099961	ebooks/4889
24402	image/jpeg	http://www.gutenberg.org/cache/epub/4889/pg4889.cover.medium.jpg	2020-06-03 00:01:48.727943	ebooks/4889
104955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4889/4889.txt	2018-07-07 06:14:10	ebooks/4889
70238	application/epub+zip	http://www.gutenberg.org/ebooks/4889.epub.images	2020-06-03 00:01:48.05098	ebooks/4889
104917	text/plain	http://www.gutenberg.org/ebooks/4889.txt.utf-8	2020-06-03 00:01:47.870959	ebooks/4889
40831	application/zip	http://www.gutenberg.org/files/4889/4889.zip	2018-07-07 06:14:24	ebooks/4889
5062	image/jpeg	http://www.gutenberg.org/cache/epub/4889/pg4889.cover.small.jpg	2020-06-03 00:01:48.700968	ebooks/4889
111986	text/html	http://www.gutenberg.org/ebooks/4889.html.noimages	2020-06-03 00:01:47.98295	ebooks/4889
276421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4889.kindle.noimages	2020-06-03 00:01:48.674937	ebooks/4889
111986	text/html	http://www.gutenberg.org/ebooks/4889.html.images	2020-06-03 00:01:47.944975	ebooks/4889
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/4889.rdf	2020-06-11 01:04:00.835093	ebooks/4889
694625	text/plain; charset=utf-8	http://www.gutenberg.org/files/48890/48890-0.txt	2020-06-15 18:40:20	ebooks/48890
20145	application/rdf+xml	http://www.gutenberg.org/ebooks/48890.rdf	2020-06-16 02:26:43.227925	ebooks/48890
2229900	application/pdf	http://www.gutenberg.org/files/48890/48890-pdf.pdf	2015-05-11 10:12:08	ebooks/48890
3294	image/jpeg	http://www.gutenberg.org/cache/epub/48890/pg48890.cover.small.jpg	2020-06-16 02:26:42.799922	ebooks/48890
323017	application/zip	http://www.gutenberg.org/files/48890/48890-tei.zip	2015-05-11 10:12:09	ebooks/48890
371849	application/zip	http://www.gutenberg.org/files/48890/48890-h.zip	2015-05-11 10:11:56	ebooks/48890
721032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48890/48890.txt	2015-05-11 10:12:08	ebooks/48890
389029	application/epub+zip	http://www.gutenberg.org/ebooks/48890.epub.images	2020-06-16 02:26:36.35708	ebooks/48890
1247242	text/html; charset=utf-8	http://www.gutenberg.org/files/48890/48890-h/48890-h.html	2015-05-11 10:11:56	ebooks/48890
264105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48890/48890.zip	2015-05-11 10:12:08	ebooks/48890
264238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48890/48890-8.zip	2015-05-11 10:12:08	ebooks/48890
263042	text/plain; charset=utf-8	http://www.gutenberg.org/files/48890/48890-0.zip	2020-06-15 18:40:20	ebooks/48890
720946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48890/48890-8.txt	2015-05-11 10:12:08	ebooks/48890
750820	application/prs.tei	http://www.gutenberg.org/files/48890/48890-tei/48890-tei.tei	2015-05-11 10:12:08	ebooks/48890
1522009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48890.kindle.noimages	2020-06-16 02:26:42.658925	ebooks/48890
389029	application/epub+zip	http://www.gutenberg.org/ebooks/48890.epub.noimages	2020-06-16 02:26:37.189004	ebooks/48890
14708	image/jpeg	http://www.gutenberg.org/cache/epub/48890/pg48890.cover.medium.jpg	2020-06-16 02:26:42.954916	ebooks/48890
1522013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48890.kindle.images	2020-06-16 02:26:39.926973	ebooks/48890
710216	application/octet-stream	http://www.gutenberg.org/files/48890/48890-pdf.zip	2015-05-11 10:12:08	ebooks/48890
2127	image/jpeg	http://www.gutenberg.org/cache/epub/48891/pg48891.cover.small.jpg	2020-05-24 00:22:59.805441	ebooks/48891
402824	text/plain; charset=utf-8	http://www.gutenberg.org/files/48891/48891-0.txt	2015-05-06 04:07:32	ebooks/48891
450933	text/html; charset=utf-8	http://www.gutenberg.org/files/48891/48891-h/48891-h.htm	2015-05-06 04:07:34	ebooks/48891
810924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48891.kindle.noimages	2020-05-24 00:22:59.781444	ebooks/48891
152182	application/zip	http://www.gutenberg.org/files/48891/48891-0.zip	2015-05-06 04:07:34	ebooks/48891
11842	application/rdf+xml	http://www.gutenberg.org/ebooks/48891.rdf	2020-06-11 01:40:37.223963	ebooks/48891
16588	image/jpeg	http://www.gutenberg.org/cache/epub/48891/pg48891.cover.medium.jpg	2020-05-24 00:22:59.827437	ebooks/48891
247843	application/epub+zip	http://www.gutenberg.org/ebooks/48891.epub.images	2020-05-24 00:22:57.497472	ebooks/48891
220642	application/epub+zip	http://www.gutenberg.org/ebooks/48891.epub.noimages	2020-05-24 00:22:57.864503	ebooks/48891
233901	text/html; charset=utf-8	http://www.gutenberg.org/files/48891/48891-h.zip	2015-05-06 04:07:34	ebooks/48891
865245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48891.kindle.images	2020-05-24 00:22:58.820496	ebooks/48891
18829	image/jpeg	http://www.gutenberg.org/cache/epub/48892/pg48892.cover.medium.jpg	2020-05-24 00:23:01.073426	ebooks/48892
37110	application/zip	http://www.gutenberg.org/files/48892/48892-h.zip	2015-05-06 22:15:41	ebooks/48892
62539	application/epub+zip	http://www.gutenberg.org/ebooks/48892.epub.noimages	2020-05-24 00:23:00.346437	ebooks/48892
101175	text/plain; charset=utf-8	http://www.gutenberg.org/files/48892/48892-0.txt	2015-05-06 22:13:00	ebooks/48892
4010	image/jpeg	http://www.gutenberg.org/cache/epub/48892/pg48892.cover.small.jpg	2020-05-24 00:23:01.044421	ebooks/48892
258779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48892.kindle.images	2020-05-24 00:23:00.679432	ebooks/48892
110919	text/html	http://www.gutenberg.org/files/48892/48892-h/48892-h.htm	2015-05-06 22:13:36	ebooks/48892
35257	application/zip	http://www.gutenberg.org/files/48892/48892-0.zip	2015-05-06 22:15:41	ebooks/48892
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/48892.rdf	2020-06-11 01:40:37.249928	ebooks/48892
258767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48892.kindle.noimages	2020-05-24 00:23:01.013429	ebooks/48892
62539	application/epub+zip	http://www.gutenberg.org/ebooks/48892.epub.images	2020-05-24 00:23:00.155437	ebooks/48892
424436	text/html; charset=utf-8	http://www.gutenberg.org/files/48893/48893-h/48893-h.htm	2015-05-07 16:05:58	ebooks/48893
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/48893.rdf	2020-06-11 01:40:37.274926	ebooks/48893
2882361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48893.kindle.images	2020-05-24 00:23:04.11238	ebooks/48893
205360	application/epub+zip	http://www.gutenberg.org/ebooks/48893.epub.noimages	2020-05-24 00:23:02.73542	ebooks/48893
1781	image/jpeg	http://www.gutenberg.org/cache/epub/48893/pg48893.cover.small.jpg	2020-05-24 00:23:05.00339	ebooks/48893
161135	text/plain; charset=utf-8	http://www.gutenberg.org/files/48893/48893-0.zip	2015-05-07 16:06:00	ebooks/48893
1261177	application/epub+zip	http://www.gutenberg.org/ebooks/48893.epub.images	2020-05-24 00:23:02.501422	ebooks/48893
407302	text/plain; charset=utf-8	http://www.gutenberg.org/files/48893/48893-0.txt	2015-05-07 16:05:56	ebooks/48893
9858	image/jpeg	http://www.gutenberg.org/cache/epub/48893/pg48893.cover.medium.jpg	2020-05-24 00:23:05.02541	ebooks/48893
2197155	application/zip	http://www.gutenberg.org/files/48893/48893-h.zip	2015-05-07 16:06:00	ebooks/48893
773072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48893.kindle.noimages	2020-05-24 00:23:04.97941	ebooks/48893
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/48894.rdf	2020-06-11 01:40:37.301012	ebooks/48894
1405234	application/epub+zip	http://www.gutenberg.org/ebooks/48894.epub.images	2020-05-24 00:23:06.799354	ebooks/48894
1990	image/jpeg	http://www.gutenberg.org/cache/epub/48894/pg48894.cover.small.jpg	2020-05-24 00:23:09.324334	ebooks/48894
156941	text/plain; charset=utf-8	http://www.gutenberg.org/files/48894/48894-0.zip	2015-05-07 16:07:48	ebooks/48894
3151874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48894.kindle.images	2020-05-24 00:23:08.459346	ebooks/48894
413981	text/html; charset=utf-8	http://www.gutenberg.org/files/48894/48894-h/48894-h.htm	2015-05-07 16:07:48	ebooks/48894
2808735	text/html; charset=utf-8	http://www.gutenberg.org/files/48894/48894-h.zip	2015-05-07 16:07:48	ebooks/48894
12194	image/jpeg	http://www.gutenberg.org/cache/epub/48894/pg48894.cover.medium.jpg	2020-05-24 00:23:09.344337	ebooks/48894
775953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48894.kindle.noimages	2020-05-24 00:23:09.302329	ebooks/48894
216069	application/epub+zip	http://www.gutenberg.org/ebooks/48894.epub.noimages	2020-05-24 00:23:07.021364	ebooks/48894
398166	text/plain; charset=utf-8	http://www.gutenberg.org/files/48894/48894-0.txt	2015-05-07 16:07:44	ebooks/48894
1024809	text/plain; charset=utf-8	http://www.gutenberg.org/files/48895/48895-0.txt	2020-06-15 18:40:35	ebooks/48895
415045	application/zip	http://www.gutenberg.org/files/48895/48895-0.zip	2020-06-15 18:40:35	ebooks/48895
581697	application/epub+zip	http://www.gutenberg.org/ebooks/48895.epub.images	2020-06-16 02:26:46.446894	ebooks/48895
4750	image/jpeg	http://www.gutenberg.org/cache/epub/48895/pg48895.cover.small.jpg	2020-06-16 02:26:53.653087	ebooks/48895
2131401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48895.kindle.images	2020-06-16 02:26:50.382118	ebooks/48895
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/48895.rdf	2020-06-16 02:26:54.381071	ebooks/48895
2131394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48895.kindle.noimages	2020-06-16 02:26:53.382106	ebooks/48895
1180635	text/html; charset=utf-8	http://www.gutenberg.org/files/48895/48895-h/48895-h.htm	2019-11-10 22:21:48	ebooks/48895
438236	text/html; charset=utf-8	http://www.gutenberg.org/files/48895/48895-h.zip	2019-11-11 07:57:04	ebooks/48895
581698	application/epub+zip	http://www.gutenberg.org/ebooks/48895.epub.noimages	2020-06-16 02:26:47.330212	ebooks/48895
20842	image/jpeg	http://www.gutenberg.org/cache/epub/48895/pg48895.cover.medium.jpg	2020-06-16 02:26:53.917075	ebooks/48895
8580	image/jpeg	http://www.gutenberg.org/cache/epub/48896/pg48896.cover.medium.jpg	2020-05-24 00:23:17.769407	ebooks/48896
35973	application/epub+zip	http://www.gutenberg.org/ebooks/48896.epub.noimages	2020-05-24 00:23:17.62541	ebooks/48896
18604	application/zip	http://www.gutenberg.org/files/48896/48896-0.zip	2015-05-08 02:58:08	ebooks/48896
35972	application/epub+zip	http://www.gutenberg.org/ebooks/48896.epub.images	2020-05-24 00:23:17.483417	ebooks/48896
31189	application/zip	http://www.gutenberg.org/files/48896/48896-h.zip	2015-05-08 02:58:08	ebooks/48896
10519	application/rdf+xml	http://www.gutenberg.org/ebooks/48896.rdf	2020-06-11 01:40:37.345927	ebooks/48896
47538	text/plain; charset=utf-8	http://www.gutenberg.org/files/48896/48896-0.txt	2015-05-08 02:58:06	ebooks/48896
78680	text/html; charset=us-ascii	http://www.gutenberg.org/files/48896/48896-h/48896-h.htm	2015-05-08 02:58:08	ebooks/48896
1890	image/jpeg	http://www.gutenberg.org/cache/epub/48896/pg48896.cover.small.jpg	2020-05-24 00:23:17.752407	ebooks/48896
279045	application/epub+zip	http://www.gutenberg.org/ebooks/48897.epub.noimages	2020-05-24 00:23:19.167404	ebooks/48897
1083282	application/epub+zip	http://www.gutenberg.org/ebooks/48897.epub.images	2020-05-24 00:23:18.620405	ebooks/48897
1094617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48897.kindle.noimages	2020-05-24 00:23:22.32835	ebooks/48897
1062956	text/html; charset=utf-8	http://www.gutenberg.org/files/48897/48897-h.zip	2015-05-08 03:02:36	ebooks/48897
2694950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48897.kindle.images	2020-05-24 00:23:20.902379	ebooks/48897
3286	image/jpeg	http://www.gutenberg.org/cache/epub/48897/pg48897.cover.small.jpg	2020-05-24 00:23:22.363349	ebooks/48897
647235	text/html; charset=utf-8	http://www.gutenberg.org/files/48897/48897-h/48897-h.htm	2015-05-08 03:02:36	ebooks/48897
574574	text/plain; charset=utf-8	http://www.gutenberg.org/files/48897/48897-0.txt	2015-05-08 03:02:30	ebooks/48897
19900	image/jpeg	http://www.gutenberg.org/cache/epub/48897/pg48897.cover.medium.jpg	2020-05-24 00:23:22.394352	ebooks/48897
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/48897.rdf	2020-06-11 01:40:37.367925	ebooks/48897
212453	application/zip	http://www.gutenberg.org/files/48897/48897-0.zip	2015-05-08 03:02:36	ebooks/48897
3834480	application/epub+zip	http://www.gutenberg.org/ebooks/48898.epub.images	2020-05-24 00:23:23.345346	ebooks/48898
2898	image/jpeg	http://www.gutenberg.org/cache/epub/48898/pg48898.cover.small.jpg	2020-05-24 00:23:25.814623	ebooks/48898
16133	image/jpeg	http://www.gutenberg.org/cache/epub/48898/pg48898.cover.medium.jpg	2020-05-24 00:23:25.844606	ebooks/48898
407891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48898.kindle.noimages	2020-05-24 00:23:25.782603	ebooks/48898
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/48898.rdf	2020-06-11 01:40:37.390945	ebooks/48898
5584564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48898.kindle.images	2020-05-24 00:23:25.273618	ebooks/48898
3800178	application/zip	http://www.gutenberg.org/files/48898/48898-h.zip	2015-05-08 03:09:02	ebooks/48898
138015	application/epub+zip	http://www.gutenberg.org/ebooks/48898.epub.noimages	2020-05-24 00:23:23.821345	ebooks/48898
42891	text/plain; charset=utf-8	http://www.gutenberg.org/files/48898/48898-0.zip	2015-05-08 03:09:02	ebooks/48898
110845	text/plain; charset=utf-8	http://www.gutenberg.org/files/48898/48898-0.txt	2015-05-08 03:08:58	ebooks/48898
134289	text/html; charset=utf-8	http://www.gutenberg.org/files/48898/48898-h/48898-h.htm	2015-05-08 03:09:02	ebooks/48898
4410980	application/zip	http://www.gutenberg.org/files/48899/48899-h.zip	2015-05-08 03:37:06	ebooks/48899
538750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48899.kindle.noimages	2020-05-24 00:23:29.604549	ebooks/48899
3149	image/jpeg	http://www.gutenberg.org/cache/epub/48899/pg48899.cover.small.jpg	2020-05-24 00:23:29.64055	ebooks/48899
52847	application/zip	http://www.gutenberg.org/files/48899/48899-0.zip	2015-05-08 03:37:06	ebooks/48899
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/48899.rdf	2020-06-11 01:40:37.412961	ebooks/48899
166658	text/html; charset=utf-8	http://www.gutenberg.org/files/48899/48899-h/48899-h.htm	2015-05-08 03:37:04	ebooks/48899
7078384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48899.kindle.images	2020-05-24 00:23:28.974561	ebooks/48899
189906	application/epub+zip	http://www.gutenberg.org/ebooks/48899.epub.noimages	2020-05-24 00:23:27.1816	ebooks/48899
4422192	application/epub+zip	http://www.gutenberg.org/ebooks/48899.epub.images	2020-05-24 00:23:26.68159	ebooks/48899
20106	image/jpeg	http://www.gutenberg.org/cache/epub/48899/pg48899.cover.medium.jpg	2020-05-24 00:23:29.673552	ebooks/48899
138562	text/plain; charset=utf-8	http://www.gutenberg.org/files/48899/48899-0.txt	2015-05-08 03:37:00	ebooks/48899
137991	application/epub+zip	http://www.gutenberg.org/ebooks/489.epub.noimages	2020-05-31 23:57:50.869109	ebooks/489
3016	image/jpeg	http://www.gutenberg.org/cache/epub/489/pg489.cover.small.jpg	2020-05-31 23:57:52.16309	ebooks/489
295997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/489/489.txt	2008-10-10 05:42:44	ebooks/489
311799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/489/489-h/489-h.htm	2008-10-10 05:42:56	ebooks/489
137991	application/epub+zip	http://www.gutenberg.org/ebooks/489.epub.images	2020-05-31 23:57:50.739114	ebooks/489
119585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/489/489-h.zip	2008-10-10 05:43:10	ebooks/489
10785	image/jpeg	http://www.gutenberg.org/cache/epub/489/pg489.cover.medium.jpg	2020-05-31 23:57:52.191094	ebooks/489
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/489.rdf	2020-06-11 01:00:27.884134	ebooks/489
117212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/489/489.zip	2008-10-10 05:43:10	ebooks/489
552063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/489.kindle.noimages	2020-05-31 23:57:52.133085	ebooks/489
295969	text/plain	http://www.gutenberg.org/ebooks/489.txt.utf-8	2020-05-31 23:57:50.481098	ebooks/489
552071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/489.kindle.images	2020-05-31 23:57:51.497086	ebooks/489
309642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4890.kindle.images	2020-06-03 00:01:49.412936	ebooks/4890
78406	application/epub+zip	http://www.gutenberg.org/ebooks/4890.epub.images	2020-06-03 00:01:49.036947	ebooks/4890
78405	application/epub+zip	http://www.gutenberg.org/ebooks/4890.epub.noimages	2020-06-03 00:01:49.087953	ebooks/4890
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4890.rdf	2020-06-11 01:04:00.859091	ebooks/4890
134338	text/html	http://www.gutenberg.org/ebooks/4890.html.images	2020-06-03 00:01:48.923962	ebooks/4890
126256	text/plain	http://www.gutenberg.org/ebooks/4890.txt.utf-8	2020-06-03 00:01:48.83995	ebooks/4890
309625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4890.kindle.noimages	2020-06-03 00:01:49.737935	ebooks/4890
48656	application/zip	http://www.gutenberg.org/files/4890/4890.zip	2015-03-29 08:06:00	ebooks/4890
126294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4890/4890.txt	2015-03-29 08:05:40	ebooks/4890
134338	text/html	http://www.gutenberg.org/ebooks/4890.html.noimages	2020-06-03 00:01:48.964933	ebooks/4890
5063	image/jpeg	http://www.gutenberg.org/cache/epub/4890/pg4890.cover.small.jpg	2020-06-03 00:01:49.764942	ebooks/4890
24424	image/jpeg	http://www.gutenberg.org/cache/epub/4890/pg4890.cover.medium.jpg	2020-06-03 00:01:49.79194	ebooks/4890
32852	application/zip	http://www.gutenberg.org/files/48900/48900-0.zip	2015-05-08 03:42:20	ebooks/48900
51138	application/epub+zip	http://www.gutenberg.org/ebooks/48900.epub.images	2020-05-24 00:23:33.592502	ebooks/48900
97632	text/html; charset=utf-8	http://www.gutenberg.org/files/48900/48900-h/48900-h.htm	2015-05-08 03:42:20	ebooks/48900
51137	application/epub+zip	http://www.gutenberg.org/ebooks/48900.epub.noimages	2020-05-24 00:23:33.705502	ebooks/48900
2619	image/jpeg	http://www.gutenberg.org/cache/epub/48900/pg48900.cover.small.jpg	2020-05-24 00:23:33.779505	ebooks/48900
9898	image/jpeg	http://www.gutenberg.org/cache/epub/48900/pg48900.cover.medium.jpg	2020-05-24 00:23:33.805496	ebooks/48900
34407	text/html; charset=utf-8	http://www.gutenberg.org/files/48900/48900-h.zip	2015-05-08 03:42:20	ebooks/48900
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/48900.rdf	2020-06-11 01:40:37.43593	ebooks/48900
88624	text/plain; charset=utf-8	http://www.gutenberg.org/files/48900/48900-0.txt	2015-05-08 03:42:12	ebooks/48900
1497050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48901/48901-h/48901-h.htm	2015-05-10 02:22:36	ebooks/48901
478177	application/epub+zip	http://www.gutenberg.org/ebooks/48901.epub.noimages	2020-05-24 00:23:36.5015	ebooks/48901
21003	image/jpeg	http://www.gutenberg.org/cache/epub/48901/pg48901.cover.medium.jpg	2020-05-24 00:23:43.272385	ebooks/48901
454867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48901/48901-h.zip	2015-05-10 02:22:36	ebooks/48901
2116601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48901.kindle.images	2020-05-24 00:23:39.684419	ebooks/48901
2116585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48901.kindle.noimages	2020-05-24 00:23:42.880405	ebooks/48901
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/48901.rdf	2020-06-11 01:40:39.498904	ebooks/48901
308616	text/plain; charset=utf-8	http://www.gutenberg.org/files/48901/48901-0.zip	2015-05-10 02:22:36	ebooks/48901
2792	image/jpeg	http://www.gutenberg.org/cache/epub/48901/pg48901.cover.small.jpg	2020-05-24 00:23:43.085379	ebooks/48901
1186529	text/plain; charset=utf-8	http://www.gutenberg.org/files/48901/48901-0.txt	2015-05-10 02:22:34	ebooks/48901
478177	application/epub+zip	http://www.gutenberg.org/ebooks/48901.epub.images	2020-05-24 00:23:35.480534	ebooks/48901
73193	application/zip	http://www.gutenberg.org/files/48902/48902-8.zip	2015-05-08 17:35:20	ebooks/48902
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/48902.rdf	2020-06-11 01:40:39.526905	ebooks/48902
225822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48902/48902-h/48902-h.htm	2015-05-08 17:35:18	ebooks/48902
518635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48902.kindle.noimages	2020-05-24 00:23:45.989345	ebooks/48902
156019	application/epub+zip	http://www.gutenberg.org/ebooks/48902.epub.noimages	2020-05-24 00:23:44.634371	ebooks/48902
813660	application/epub+zip	http://www.gutenberg.org/ebooks/48902.epub.images	2020-05-24 00:23:44.236382	ebooks/48902
3258	image/jpeg	http://www.gutenberg.org/cache/epub/48902/pg48902.cover.small.jpg	2020-05-24 00:23:46.014344	ebooks/48902
195086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48902/48902-8.txt	2015-05-08 17:35:16	ebooks/48902
22791	image/jpeg	http://www.gutenberg.org/cache/epub/48902/pg48902.cover.medium.jpg	2020-05-24 00:23:46.037381	ebooks/48902
798989	application/zip	http://www.gutenberg.org/files/48902/48902-h.zip	2015-05-08 17:35:20	ebooks/48902
1829748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48902.kindle.images	2020-05-24 00:23:45.398346	ebooks/48902
197910	text/plain	http://www.gutenberg.org/ebooks/48902.txt.utf-8	2020-05-24 00:23:43.69239	ebooks/48902
1436558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48903.kindle.images	2020-05-24 00:23:48.45051	ebooks/48903
238932	application/epub+zip	http://www.gutenberg.org/ebooks/48903.epub.noimages	2020-05-24 00:23:46.892354	ebooks/48903
27334	image/jpeg	http://www.gutenberg.org/cache/epub/48903/pg48903.cover.medium.jpg	2020-05-24 00:23:49.270602	ebooks/48903
125816	application/zip	http://www.gutenberg.org/files/48903/48903-0.zip	2015-05-09 05:44:50	ebooks/48903
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/48903.rdf	2020-06-11 01:40:39.552897	ebooks/48903
341799	text/plain; charset=utf-8	http://www.gutenberg.org/files/48903/48903-0.txt	2015-05-09 05:44:40	ebooks/48903
4615	image/jpeg	http://www.gutenberg.org/cache/epub/48903/pg48903.cover.small.jpg	2020-05-24 00:23:49.247498	ebooks/48903
529022	application/zip	http://www.gutenberg.org/files/48903/48903-h.zip	2015-05-09 05:44:52	ebooks/48903
754240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48903.kindle.noimages	2020-05-24 00:23:49.221501	ebooks/48903
541546	application/epub+zip	http://www.gutenberg.org/ebooks/48903.epub.images	2020-05-24 00:23:46.606358	ebooks/48903
368117	text/html; charset=utf-8	http://www.gutenberg.org/files/48903/48903-h/48903-h.htm	2015-05-09 05:44:40	ebooks/48903
1283279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48904.kindle.images	2020-05-24 00:23:51.479471	ebooks/48904
5019	image/jpeg	http://www.gutenberg.org/cache/epub/48904/pg48904.cover.small.jpg	2020-05-24 00:23:52.54646	ebooks/48904
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/48904.rdf	2020-06-11 01:40:39.579896	ebooks/48904
836163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48904.kindle.noimages	2020-05-24 00:23:52.517457	ebooks/48904
365380	text/plain; charset=utf-8	http://www.gutenberg.org/files/48904/48904-0.txt	2015-05-09 05:46:42	ebooks/48904
35572	image/jpeg	http://www.gutenberg.org/cache/epub/48904/pg48904.cover.medium.jpg	2020-05-24 00:23:52.573469	ebooks/48904
236035	application/epub+zip	http://www.gutenberg.org/ebooks/48904.epub.noimages	2020-05-24 00:23:50.362501	ebooks/48904
139336	text/plain; charset=utf-8	http://www.gutenberg.org/files/48904/48904-0.zip	2015-05-09 05:46:48	ebooks/48904
461031	application/epub+zip	http://www.gutenberg.org/ebooks/48904.epub.images	2020-05-24 00:23:49.942526	ebooks/48904
421800	text/html; charset=utf-8	http://www.gutenberg.org/files/48904/48904-h/48904-h.htm	2015-05-09 05:46:44	ebooks/48904
445020	text/html; charset=utf-8	http://www.gutenberg.org/files/48904/48904-h.zip	2015-05-09 05:46:48	ebooks/48904
130622	application/zip	http://www.gutenberg.org/files/48905/48905-8.zip	2015-05-09 05:50:56	ebooks/48905
12353	image/jpeg	http://www.gutenberg.org/cache/epub/48905/pg48905.cover.medium.jpg	2020-05-24 00:23:54.990424	ebooks/48905
374059	text/html	http://www.gutenberg.org/ebooks/48905.html.noimages	2020-05-24 00:23:53.044456	ebooks/48905
166190	application/epub+zip	http://www.gutenberg.org/ebooks/48905.epub.noimages	2020-05-24 00:23:53.353463	ebooks/48905
374059	text/html	http://www.gutenberg.org/ebooks/48905.html.images	2020-05-24 00:23:52.964495	ebooks/48905
3146	image/jpeg	http://www.gutenberg.org/cache/epub/48905/pg48905.cover.small.jpg	2020-05-24 00:23:54.967425	ebooks/48905
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/48905.rdf	2020-06-11 01:40:39.604898	ebooks/48905
656314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48905.kindle.images	2020-05-24 00:23:54.143438	ebooks/48905
323772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48905/48905-8.txt	2015-05-09 05:50:56	ebooks/48905
656302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48905.kindle.noimages	2020-05-24 00:23:54.941424	ebooks/48905
166190	application/epub+zip	http://www.gutenberg.org/ebooks/48905.epub.images	2020-05-24 00:23:53.223473	ebooks/48905
337796	text/plain	http://www.gutenberg.org/ebooks/48905.txt.utf-8	2020-05-24 00:23:52.69348	ebooks/48905
10540	image/jpeg	http://www.gutenberg.org/cache/epub/48906/pg48906.cover.medium.jpg	2020-05-24 00:23:58.753382	ebooks/48906
431027	text/plain; charset=utf-8	http://www.gutenberg.org/files/48906/48906-0.txt	2015-05-09 05:52:32	ebooks/48906
150638	application/zip	http://www.gutenberg.org/files/48906/48906-0.zip	2015-05-09 05:52:38	ebooks/48906
2826442	application/epub+zip	http://www.gutenberg.org/ebooks/48906.epub.images	2020-05-24 00:23:55.681417	ebooks/48906
873104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48906.kindle.noimages	2020-05-24 00:23:58.688375	ebooks/48906
4285834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48906.kindle.images	2020-05-24 00:23:57.655409	ebooks/48906
473441	text/html; charset=utf-8	http://www.gutenberg.org/files/48906/48906-h/48906-h.htm	2015-05-09 05:52:34	ebooks/48906
1688	image/jpeg	http://www.gutenberg.org/cache/epub/48906/pg48906.cover.small.jpg	2020-05-24 00:23:58.722376	ebooks/48906
2795564	text/html; charset=utf-8	http://www.gutenberg.org/files/48906/48906-h.zip	2015-05-09 05:52:40	ebooks/48906
251360	application/epub+zip	http://www.gutenberg.org/ebooks/48906.epub.noimages	2020-05-24 00:23:56.082423	ebooks/48906
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/48906.rdf	2020-06-11 01:40:39.626902	ebooks/48906
260012	application/zip	http://www.gutenberg.org/files/48907/48907-h.zip	2015-05-10 04:59:32	ebooks/48907
22196	image/jpeg	http://www.gutenberg.org/cache/epub/48907/pg48907.cover.medium.jpg	2020-05-24 00:24:02.833645	ebooks/48907
2137	image/jpeg	http://www.gutenberg.org/cache/epub/48907/pg48907.cover.small.jpg	2020-05-24 00:24:02.762622	ebooks/48907
274761	application/epub+zip	http://www.gutenberg.org/ebooks/48907.epub.images	2020-05-24 00:23:59.411393	ebooks/48907
952501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48907.kindle.images	2020-05-24 00:24:01.225355	ebooks/48907
446483	text/html; charset=utf-8	http://www.gutenberg.org/files/48907/48907-h/48907-h.htm	2015-05-10 04:59:14	ebooks/48907
265946	application/epub+zip	http://www.gutenberg.org/ebooks/48907.epub.noimages	2020-05-24 00:23:59.766389	ebooks/48907
360459	text/plain; charset=utf-8	http://www.gutenberg.org/files/48907/48907-0.txt	2015-05-10 04:58:40	ebooks/48907
937090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48907.kindle.noimages	2020-05-24 00:24:02.687324	ebooks/48907
133677	text/plain; charset=utf-8	http://www.gutenberg.org/files/48907/48907-0.zip	2015-05-10 04:59:32	ebooks/48907
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/48907.rdf	2020-06-11 01:40:39.649895	ebooks/48907
2634458	application/epub+zip	http://www.gutenberg.org/ebooks/48908.epub.images	2020-05-24 00:24:04.343617	ebooks/48908
146873	text/plain	http://www.gutenberg.org/ebooks/48908.txt.utf-8	2020-05-24 00:24:03.058628	ebooks/48908
146884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48908/48908-8.txt	2015-05-09 07:05:56	ebooks/48908
34015	image/jpeg	http://www.gutenberg.org/cache/epub/48908/pg48908.cover.medium.jpg	2020-05-24 00:24:10.537523	ebooks/48908
53492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48908/48908-8.zip	2015-05-09 07:06:08	ebooks/48908
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/48908.rdf	2020-06-11 01:40:39.673894	ebooks/48908
621040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48908.kindle.noimages	2020-05-24 00:24:10.435522	ebooks/48908
2596009	text/html; charset=us-ascii	http://www.gutenberg.org/files/48908/48908-h.zip	2015-05-09 07:06:10	ebooks/48908
222518	application/epub+zip	http://www.gutenberg.org/ebooks/48908.epub.noimages	2020-05-24 00:24:05.394607	ebooks/48908
222623	text/html; charset=us-ascii	http://www.gutenberg.org/files/48908/48908-h/48908-h.htm	2015-05-09 07:05:56	ebooks/48908
5624724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48908.kindle.images	2020-05-24 00:24:09.63954	ebooks/48908
4415	image/jpeg	http://www.gutenberg.org/cache/epub/48908/pg48908.cover.small.jpg	2020-05-24 00:24:10.488529	ebooks/48908
177748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48909/48909-8.txt	2015-05-09 10:43:02	ebooks/48909
194761	application/epub+zip	http://www.gutenberg.org/ebooks/48909.epub.images	2020-05-24 00:24:10.956525	ebooks/48909
183863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48909/48909-h.zip	2015-05-09 10:43:10	ebooks/48909
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/48909.rdf	2020-06-11 01:40:39.696904	ebooks/48909
195532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48909/48909-h/48909-h.htm	2015-05-09 10:43:02	ebooks/48909
144075	application/epub+zip	http://www.gutenberg.org/ebooks/48909.epub.noimages	2020-05-24 00:24:11.132531	ebooks/48909
66956	application/zip	http://www.gutenberg.org/files/48909/48909-8.zip	2015-05-09 10:43:10	ebooks/48909
568201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48909.kindle.images	2020-05-24 00:24:11.70951	ebooks/48909
467247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48909.kindle.noimages	2020-05-24 00:24:12.255505	ebooks/48909
177844	text/plain	http://www.gutenberg.org/ebooks/48909.txt.utf-8	2020-05-24 00:24:10.683535	ebooks/48909
12369	image/jpeg	http://www.gutenberg.org/cache/epub/48909/pg48909.cover.medium.jpg	2020-05-24 00:24:12.32451	ebooks/48909
2811	image/jpeg	http://www.gutenberg.org/cache/epub/48909/pg48909.cover.small.jpg	2020-05-24 00:24:12.29051	ebooks/48909
30163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4891/4891.zip	2015-03-29 08:07:08	ebooks/4891
58541	application/epub+zip	http://www.gutenberg.org/ebooks/4891.epub.noimages	2020-06-03 00:01:50.098935	ebooks/4891
76389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4891/4891.txt	2015-03-29 08:06:50	ebooks/4891
24390	image/jpeg	http://www.gutenberg.org/cache/epub/4891/pg4891.cover.medium.jpg	2020-06-03 00:01:50.643939	ebooks/4891
5062	image/jpeg	http://www.gutenberg.org/cache/epub/4891/pg4891.cover.small.jpg	2020-06-03 00:01:50.617931	ebooks/4891
230945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4891.kindle.noimages	2020-06-03 00:01:50.590916	ebooks/4891
58542	application/epub+zip	http://www.gutenberg.org/ebooks/4891.epub.images	2020-06-03 00:01:50.05493	ebooks/4891
82074	text/html	http://www.gutenberg.org/ebooks/4891.html.images	2020-06-03 00:01:49.96494	ebooks/4891
76351	text/plain	http://www.gutenberg.org/ebooks/4891.txt.utf-8	2020-06-03 00:01:49.904933	ebooks/4891
230962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4891.kindle.images	2020-06-03 00:01:50.342927	ebooks/4891
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/4891.rdf	2020-06-11 01:04:00.88309	ebooks/4891
82074	text/html	http://www.gutenberg.org/ebooks/4891.html.noimages	2020-06-03 00:01:49.996921	ebooks/4891
65844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48910/48910-8.zip	2015-05-09 10:45:20	ebooks/48910
2543	image/jpeg	http://www.gutenberg.org/cache/epub/48910/pg48910.cover.small.jpg	2020-05-24 00:24:14.241482	ebooks/48910
582943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48910.kindle.images	2020-05-24 00:24:13.586486	ebooks/48910
181827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48910/48910-h.zip	2015-05-09 10:45:20	ebooks/48910
465146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48910.kindle.noimages	2020-05-24 00:24:14.196474	ebooks/48910
11736	image/jpeg	http://www.gutenberg.org/cache/epub/48910/pg48910.cover.medium.jpg	2020-05-24 00:24:14.286476	ebooks/48910
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/48910.rdf	2020-06-11 01:40:39.720896	ebooks/48910
183105	text/plain	http://www.gutenberg.org/ebooks/48910.txt.utf-8	2020-05-24 00:24:12.426512	ebooks/48910
135482	application/epub+zip	http://www.gutenberg.org/ebooks/48910.epub.noimages	2020-05-24 00:24:12.943513	ebooks/48910
207729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48910/48910-h/48910-h.htm	2015-05-09 10:43:58	ebooks/48910
194679	application/epub+zip	http://www.gutenberg.org/ebooks/48910.epub.images	2020-05-24 00:24:12.754516	ebooks/48910
182722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48910/48910-8.txt	2015-05-09 10:43:58	ebooks/48910
112357	application/epub+zip	http://www.gutenberg.org/ebooks/48911.epub.noimages	2020-05-24 00:24:14.837489	ebooks/48911
10529	image/jpeg	http://www.gutenberg.org/cache/epub/48911/pg48911.cover.medium.jpg	2020-05-24 00:24:15.851463	ebooks/48911
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/48911.rdf	2020-06-11 01:40:39.743916	ebooks/48911
524204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48911.kindle.images	2020-05-24 00:24:15.336461	ebooks/48911
63413	application/zip	http://www.gutenberg.org/files/48911/48911-8.zip	2015-05-09 10:46:12	ebooks/48911
184616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48911/48911-h/48911-h.htm	2015-05-09 10:45:50	ebooks/48911
1783	image/jpeg	http://www.gutenberg.org/cache/epub/48911/pg48911.cover.small.jpg	2020-05-24 00:24:15.828453	ebooks/48911
174322	application/zip	http://www.gutenberg.org/files/48911/48911-h.zip	2015-05-09 10:46:12	ebooks/48911
169039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48911/48911-8.txt	2015-05-09 10:45:50	ebooks/48911
392841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48911.kindle.noimages	2020-05-24 00:24:15.803456	ebooks/48911
169060	text/plain	http://www.gutenberg.org/ebooks/48911.txt.utf-8	2020-05-24 00:24:14.404489	ebooks/48911
178372	application/epub+zip	http://www.gutenberg.org/ebooks/48911.epub.images	2020-05-24 00:24:14.668484	ebooks/48911
1180922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48912.kindle.noimages	2020-05-24 00:24:19.8794	ebooks/48912
226832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48912/48912-8.zip	2018-08-20 09:29:12	ebooks/48912
15266	application/rdf+xml	http://www.gutenberg.org/ebooks/48912.rdf	2020-06-11 01:40:39.770905	ebooks/48912
1180933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48912.kindle.images	2020-05-24 00:24:18.404427	ebooks/48912
302230	application/epub+zip	http://www.gutenberg.org/ebooks/48912.epub.noimages	2020-05-24 00:24:16.934464	ebooks/48912
284693	application/zip	http://www.gutenberg.org/files/48912/48912-h.zip	2018-08-20 09:29:12	ebooks/48912
14600	image/jpeg	http://www.gutenberg.org/cache/epub/48912/pg48912.cover.medium.jpg	2020-05-24 00:24:19.972398	ebooks/48912
302229	application/epub+zip	http://www.gutenberg.org/ebooks/48912.epub.images	2020-05-24 00:24:16.621466	ebooks/48912
663442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48912/48912-h/48912-h.htm	2018-08-20 09:28:28	ebooks/48912
615716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48912/48912-8.txt	2018-08-20 09:28:26	ebooks/48912
2363	image/jpeg	http://www.gutenberg.org/cache/epub/48912/pg48912.cover.small.jpg	2020-05-24 00:24:19.928406	ebooks/48912
615689	text/plain	http://www.gutenberg.org/ebooks/48912.txt.utf-8	2020-05-24 00:24:15.960472	ebooks/48912
423996	application/epub+zip	http://www.gutenberg.org/ebooks/48913.epub.noimages	2020-05-24 00:24:22.747366	ebooks/48913
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/48913.rdf	2020-06-11 01:40:39.795893	ebooks/48913
786690	text/html; charset=utf-8	http://www.gutenberg.org/files/48913/48913-h/48913-h.htm	2015-05-09 12:20:26	ebooks/48913
3992356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48913.kindle.images	2020-05-24 00:24:29.530483	ebooks/48913
1484820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48913.kindle.noimages	2020-05-24 00:24:31.59045	ebooks/48913
258687	text/plain; charset=utf-8	http://www.gutenberg.org/files/48913/48913-0.zip	2015-05-09 12:20:28	ebooks/48913
1604308	application/epub+zip	http://www.gutenberg.org/ebooks/48913.epub.images	2020-05-24 00:24:21.645414	ebooks/48913
2825	image/jpeg	http://www.gutenberg.org/cache/epub/48913/pg48913.cover.small.jpg	2020-05-24 00:24:31.683457	ebooks/48913
659538	text/plain; charset=utf-8	http://www.gutenberg.org/files/48913/48913-0.txt	2015-05-09 12:20:24	ebooks/48913
1708560	text/html; charset=utf-8	http://www.gutenberg.org/files/48913/48913-h.zip	2015-05-09 12:20:30	ebooks/48913
15768	image/jpeg	http://www.gutenberg.org/cache/epub/48913/pg48913.cover.medium.jpg	2020-05-24 00:24:31.77546	ebooks/48913
102837	application/epub+zip	http://www.gutenberg.org/ebooks/48923.epub.noimages	2020-05-24 00:25:05.363333	ebooks/48923
74050	text/plain; charset=utf-8	http://www.gutenberg.org/files/48914/48914-0.txt	2015-05-09 15:13:00	ebooks/48914
102619	application/epub+zip	http://www.gutenberg.org/ebooks/48914.epub.images	2020-05-24 00:24:32.083444	ebooks/48914
271191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48914.kindle.images	2020-05-24 00:24:32.45545	ebooks/48914
26878	text/plain; charset=utf-8	http://www.gutenberg.org/files/48914/48914-0.zip	2015-05-09 15:13:02	ebooks/48914
271184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48914.kindle.noimages	2020-05-24 00:24:32.711443	ebooks/48914
102620	application/epub+zip	http://www.gutenberg.org/ebooks/48914.epub.noimages	2020-05-24 00:24:32.199456	ebooks/48914
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/48914.rdf	2020-06-11 01:40:39.816894	ebooks/48914
80444	text/html; charset=utf-8	http://www.gutenberg.org/files/48914/48914-h/48914-h.htm	2015-05-09 15:13:02	ebooks/48914
96280	text/html; charset=utf-8	http://www.gutenberg.org/files/48914/48914-h.zip	2015-05-09 15:13:02	ebooks/48914
2310	image/jpeg	http://www.gutenberg.org/cache/epub/48914/pg48914.cover.small.jpg	2020-05-24 00:24:32.727439	ebooks/48914
11181	image/jpeg	http://www.gutenberg.org/cache/epub/48914/pg48914.cover.medium.jpg	2020-05-24 00:24:32.742437	ebooks/48914
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/48915.rdf	2020-06-11 01:40:39.838917	ebooks/48915
74387	text/plain; charset=utf-8	http://www.gutenberg.org/files/48915/48915-0.txt	2015-05-09 15:13:54	ebooks/48915
87774	application/epub+zip	http://www.gutenberg.org/ebooks/48915.epub.noimages	2020-05-24 00:24:33.269437	ebooks/48915
81033	text/html; charset=utf-8	http://www.gutenberg.org/files/48915/48915-h.zip	2015-05-09 15:13:58	ebooks/48915
2117	image/jpeg	http://www.gutenberg.org/cache/epub/48915/pg48915.cover.small.jpg	2020-05-24 00:24:33.825429	ebooks/48915
87774	application/epub+zip	http://www.gutenberg.org/ebooks/48915.epub.images	2020-05-24 00:24:33.05345	ebooks/48915
83913	text/html; charset=utf-8	http://www.gutenberg.org/files/48915/48915-h/48915-h.htm	2015-05-09 15:13:58	ebooks/48915
27389	text/plain; charset=utf-8	http://www.gutenberg.org/files/48915/48915-0.zip	2015-05-09 15:13:58	ebooks/48915
248126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48915.kindle.images	2020-05-24 00:24:33.542424	ebooks/48915
9651	image/jpeg	http://www.gutenberg.org/cache/epub/48915/pg48915.cover.medium.jpg	2020-05-24 00:24:33.840429	ebooks/48915
248122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48915.kindle.noimages	2020-05-24 00:24:33.809429	ebooks/48915
296303	text/html; charset=utf-8	http://www.gutenberg.org/files/48916/48916-h.zip	2015-05-09 15:14:46	ebooks/48916
307397	application/epub+zip	http://www.gutenberg.org/ebooks/48916.epub.noimages	2020-05-24 00:24:34.833434	ebooks/48916
312690	application/epub+zip	http://www.gutenberg.org/ebooks/48916.epub.images	2020-05-24 00:24:34.443435	ebooks/48916
11960	application/rdf+xml	http://www.gutenberg.org/ebooks/48916.rdf	2020-06-11 01:40:39.860893	ebooks/48916
1008445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48916.kindle.noimages	2020-05-24 00:24:37.20639	ebooks/48916
411333	text/plain; charset=utf-8	http://www.gutenberg.org/files/48916/48916-0.txt	2015-05-09 15:14:42	ebooks/48916
160896	text/plain; charset=utf-8	http://www.gutenberg.org/files/48916/48916-0.zip	2015-05-09 15:14:46	ebooks/48916
1019470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48916.kindle.images	2020-05-24 00:24:36.028395	ebooks/48916
471872	text/html; charset=utf-8	http://www.gutenberg.org/files/48916/48916-h/48916-h.htm	2015-05-09 15:14:46	ebooks/48916
12215	image/jpeg	http://www.gutenberg.org/cache/epub/48916/pg48916.cover.medium.jpg	2020-05-24 00:24:37.302381	ebooks/48916
1822	image/jpeg	http://www.gutenberg.org/cache/epub/48916/pg48916.cover.small.jpg	2020-05-24 00:24:37.25638	ebooks/48916
1210891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48917.kindle.images	2020-05-24 00:24:39.955425	ebooks/48917
377563	application/epub+zip	http://www.gutenberg.org/ebooks/48917.epub.images	2020-05-24 00:24:38.267397	ebooks/48917
179158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48917/48917-8.zip	2015-05-09 17:24:52	ebooks/48917
358006	application/zip	http://www.gutenberg.org/files/48917/48917-h.zip	2015-05-09 17:24:52	ebooks/48917
515339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48917/48917-h/48917-h.htm	2015-05-09 17:24:52	ebooks/48917
263437	application/epub+zip	http://www.gutenberg.org/ebooks/48917.epub.noimages	2020-05-24 00:24:38.778376	ebooks/48917
446946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48917/48917-8.txt	2015-05-09 17:24:50	ebooks/48917
453796	text/plain	http://www.gutenberg.org/ebooks/48917.txt.utf-8	2020-05-24 00:24:37.523406	ebooks/48917
983025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48917.kindle.noimages	2020-05-24 00:24:41.133346	ebooks/48917
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/48917.rdf	2020-06-11 01:40:39.884892	ebooks/48917
22717	image/jpeg	http://www.gutenberg.org/cache/epub/48917/pg48917.cover.medium.jpg	2020-05-24 00:24:41.188334	ebooks/48917
3632	image/jpeg	http://www.gutenberg.org/cache/epub/48917/pg48917.cover.small.jpg	2020-05-24 00:24:41.163377	ebooks/48917
369998	application/epub+zip	http://www.gutenberg.org/ebooks/48918.epub.images	2020-05-24 00:24:42.097619	ebooks/48918
20132	image/jpeg	http://www.gutenberg.org/cache/epub/48918/pg48918.cover.medium.jpg	2020-05-24 00:24:45.299591	ebooks/48918
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/48918.rdf	2020-06-11 01:40:39.908898	ebooks/48918
349279	application/zip	http://www.gutenberg.org/files/48918/48918-h.zip	2015-05-09 17:26:28	ebooks/48918
257843	application/epub+zip	http://www.gutenberg.org/ebooks/48918.epub.noimages	2020-05-24 00:24:42.725611	ebooks/48918
448758	text/plain	http://www.gutenberg.org/ebooks/48918.txt.utf-8	2020-05-24 00:24:41.312343	ebooks/48918
175742	application/zip	http://www.gutenberg.org/files/48918/48918-8.zip	2015-05-09 17:26:26	ebooks/48918
3414	image/jpeg	http://www.gutenberg.org/cache/epub/48918/pg48918.cover.small.jpg	2020-05-24 00:24:45.271583	ebooks/48918
520937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48918/48918-h/48918-h.htm	2015-05-09 17:26:26	ebooks/48918
973783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48918.kindle.noimages	2020-05-24 00:24:45.238627	ebooks/48918
1197570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48918.kindle.images	2020-05-24 00:24:43.976589	ebooks/48918
442221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48918/48918-8.txt	2015-05-09 17:26:24	ebooks/48918
118669	application/zip	http://www.gutenberg.org/files/48919/48919-8.zip	2015-05-10 02:27:34	ebooks/48919
315692	text/plain	http://www.gutenberg.org/ebooks/48919.txt.utf-8	2020-05-24 00:24:45.42359	ebooks/48919
312141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48919/48919-8.txt	2015-05-10 02:27:32	ebooks/48919
202894	application/epub+zip	http://www.gutenberg.org/ebooks/48919.epub.noimages	2020-05-24 00:24:46.84857	ebooks/48919
9115	image/jpeg	http://www.gutenberg.org/cache/epub/48919/pg48919.cover.medium.jpg	2020-05-24 00:24:50.390562	ebooks/48919
2440	image/jpeg	http://www.gutenberg.org/cache/epub/48919/pg48919.cover.small.jpg	2020-05-24 00:24:50.345507	ebooks/48919
738964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48919.kindle.noimages	2020-05-24 00:24:50.293541	ebooks/48919
401805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48919/48919-h/48919-h.htm	2015-05-10 02:27:34	ebooks/48919
924222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48919/48919-h.zip	2015-05-10 02:27:34	ebooks/48919
1590382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48919.kindle.images	2020-05-24 00:24:49.204526	ebooks/48919
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/48919.rdf	2020-06-11 01:40:39.935893	ebooks/48919
765704	application/epub+zip	http://www.gutenberg.org/ebooks/48919.epub.images	2020-05-24 00:24:46.401664	ebooks/48919
5074	image/jpeg	http://www.gutenberg.org/cache/epub/4892/pg4892.cover.small.jpg	2020-06-03 00:01:54.257176	ebooks/4892
281022	application/zip	http://www.gutenberg.org/files/4892/4892-h.zip	2012-11-03 06:17:26	ebooks/4892
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/4892.rdf	2020-06-11 01:04:00.907097	ebooks/4892
815007	text/html; charset=us-ascii	http://www.gutenberg.org/files/4892/4892-h/4892-h.htm	2012-11-03 06:16:12	ebooks/4892
313599	application/epub+zip	http://www.gutenberg.org/ebooks/4892.epub.noimages	2020-06-03 00:01:51.44795	ebooks/4892
313599	application/epub+zip	http://www.gutenberg.org/ebooks/4892.epub.images	2020-06-03 00:01:51.245928	ebooks/4892
272267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4892/4892.zip	2009-02-07 09:25:36	ebooks/4892
739126	text/plain	http://www.gutenberg.org/ebooks/4892.txt.utf-8	2020-06-03 00:01:50.76993	ebooks/4892
1277647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4892.kindle.images	2020-06-03 00:01:52.854899	ebooks/4892
24620	image/jpeg	http://www.gutenberg.org/cache/epub/4892/pg4892.cover.medium.jpg	2020-06-03 00:01:54.293168	ebooks/4892
1277631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4892.kindle.noimages	2020-06-03 00:01:54.217214	ebooks/4892
739154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4892/4892.txt	2009-02-07 09:10:14	ebooks/4892
267580	application/epub+zip	http://www.gutenberg.org/ebooks/48920.epub.images	2020-05-24 00:24:51.079523	ebooks/48920
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/48920.rdf	2020-06-11 01:40:39.958892	ebooks/48920
1079168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48920.kindle.images	2020-05-24 00:24:52.748476	ebooks/48920
215076	application/zip	http://www.gutenberg.org/files/48920/48920-0.zip	2015-05-10 02:32:48	ebooks/48920
674081	text/html; charset=utf-8	http://www.gutenberg.org/files/48920/48920-h/48920-h.htm	2015-05-10 02:32:48	ebooks/48920
242599	text/html; charset=utf-8	http://www.gutenberg.org/files/48920/48920-h.zip	2015-05-10 02:32:48	ebooks/48920
267580	application/epub+zip	http://www.gutenberg.org/ebooks/48920.epub.noimages	2020-05-24 00:24:51.485502	ebooks/48920
617294	text/plain; charset=utf-8	http://www.gutenberg.org/files/48920/48920-0.txt	2015-05-10 02:32:42	ebooks/48920
13909	image/jpeg	http://www.gutenberg.org/cache/epub/48920/pg48920.cover.medium.jpg	2020-05-24 00:24:54.064498	ebooks/48920
1079152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48920.kindle.noimages	2020-05-24 00:24:54.018459	ebooks/48920
2856	image/jpeg	http://www.gutenberg.org/cache/epub/48920/pg48920.cover.small.jpg	2020-05-24 00:24:54.043463	ebooks/48920
347736	application/epub+zip	http://www.gutenberg.org/ebooks/48921.epub.noimages	2020-05-24 00:24:55.274442	ebooks/48921
632125	text/plain	http://www.gutenberg.org/ebooks/48921.txt.utf-8	2020-05-24 00:24:54.185469	ebooks/48921
218204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48921/48921-8.zip	2015-05-10 02:57:24	ebooks/48921
351943	application/epub+zip	http://www.gutenberg.org/ebooks/48921.epub.images	2020-05-24 00:24:54.914453	ebooks/48921
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/48921.rdf	2020-06-11 01:40:39.981894	ebooks/48921
12250	image/jpeg	http://www.gutenberg.org/cache/epub/48921/pg48921.cover.medium.jpg	2020-05-24 00:24:58.143413	ebooks/48921
621913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48921/48921-8.txt	2015-05-10 02:57:22	ebooks/48921
1235960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48921.kindle.noimages	2020-05-24 00:24:58.055407	ebooks/48921
2087	image/jpeg	http://www.gutenberg.org/cache/epub/48921/pg48921.cover.small.jpg	2020-05-24 00:24:58.102411	ebooks/48921
681877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48921/48921-h/48921-h.htm	2015-05-10 02:57:24	ebooks/48921
330534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48921/48921-h.zip	2015-05-10 02:57:24	ebooks/48921
1242319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48921.kindle.images	2020-05-24 00:24:56.650444	ebooks/48921
10747	image/jpeg	http://www.gutenberg.org/cache/epub/48922/pg48922.cover.medium.jpg	2020-05-24 00:25:00.04939	ebooks/48922
412133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48922.kindle.images	2020-05-24 00:24:59.383395	ebooks/48922
104053	application/epub+zip	http://www.gutenberg.org/ebooks/48922.epub.images	2020-05-24 00:24:58.670398	ebooks/48922
240601	text/html	http://www.gutenberg.org/ebooks/48922.html.noimages	2020-05-24 00:24:58.526409	ebooks/48922
197989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48922/48922-8.txt	2015-05-10 03:34:08	ebooks/48922
104053	application/epub+zip	http://www.gutenberg.org/ebooks/48922.epub.noimages	2020-05-24 00:24:58.776405	ebooks/48922
240601	text/html	http://www.gutenberg.org/ebooks/48922.html.images	2020-05-24 00:24:58.464407	ebooks/48922
2887	image/jpeg	http://www.gutenberg.org/cache/epub/48922/pg48922.cover.small.jpg	2020-05-24 00:25:00.02445	ebooks/48922
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/48922.rdf	2020-06-11 01:40:40.005891	ebooks/48922
206163	text/plain	http://www.gutenberg.org/ebooks/48922.txt.utf-8	2020-05-24 00:24:58.272419	ebooks/48922
74946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48922/48922-8.zip	2015-05-10 03:34:10	ebooks/48922
412125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48922.kindle.noimages	2020-05-24 00:24:59.998391	ebooks/48922
18079	application/zip	http://www.gutenberg.org/files/48923/48923-0.zip	2015-05-10 06:11:12	ebooks/48923
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/48923.rdf	2020-06-11 01:40:40.028918	ebooks/48923
14414770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48923.kindle.images	2020-05-24 00:25:08.999487	ebooks/48923
49613	text/plain; charset=utf-8	http://www.gutenberg.org/files/48923/48923-0.txt	2015-05-10 06:10:36	ebooks/48923
3423	image/jpeg	http://www.gutenberg.org/cache/epub/48923/pg48923.cover.small.jpg	2020-05-24 00:25:09.402483	ebooks/48923
19101	image/jpeg	http://www.gutenberg.org/cache/epub/48923/pg48923.cover.medium.jpg	2020-05-24 00:25:09.43346	ebooks/48923
11027304	application/zip	http://www.gutenberg.org/files/48923/48923-h.zip	2015-05-10 06:11:16	ebooks/48923
7940594	application/epub+zip	http://www.gutenberg.org/ebooks/48923.epub.images	2020-05-24 00:25:05.135331	ebooks/48923
77680	text/html; charset=utf-8	http://www.gutenberg.org/files/48923/48923-h/48923-h.htm	2015-05-10 06:10:30	ebooks/48923
259589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48923.kindle.noimages	2020-05-24 00:25:09.364469	ebooks/48923
5320676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48924.kindle.images	2020-05-24 00:25:11.620466	ebooks/48924
61008	text/plain	http://www.gutenberg.org/ebooks/48924.txt.utf-8	2020-05-24 00:25:09.557459	ebooks/48924
19347	image/jpeg	http://www.gutenberg.org/cache/epub/48924/pg48924.cover.medium.jpg	2020-05-24 00:25:11.998429	ebooks/48924
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/48924.rdf	2020-06-11 01:40:40.05389	ebooks/48924
80640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48924/48924-h/48924-h.htm	2015-05-10 06:23:36	ebooks/48924
343370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48924.kindle.noimages	2020-05-24 00:25:11.930444	ebooks/48924
141948	application/epub+zip	http://www.gutenberg.org/ebooks/48924.epub.noimages	2020-05-24 00:25:10.26347	ebooks/48924
2784322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48924/48924-h.zip	2015-05-10 06:23:42	ebooks/48924
23365	application/zip	http://www.gutenberg.org/files/48924/48924-8.zip	2015-05-10 06:23:42	ebooks/48924
2740622	application/epub+zip	http://www.gutenberg.org/ebooks/48924.epub.images	2020-05-24 00:25:09.929474	ebooks/48924
61040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48924/48924-8.txt	2015-05-10 06:23:36	ebooks/48924
3078	image/jpeg	http://www.gutenberg.org/cache/epub/48924/pg48924.cover.small.jpg	2020-05-24 00:25:11.965432	ebooks/48924
2457	image/jpeg	http://www.gutenberg.org/cache/epub/48925/pg48925.cover.small.jpg	2020-05-24 00:25:16.793378	ebooks/48925
708404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48925/48925-h/48925-h.htm	2015-05-10 08:57:10	ebooks/48925
1177531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48925.kindle.noimages	2020-05-24 00:25:16.734364	ebooks/48925
297729	application/epub+zip	http://www.gutenberg.org/ebooks/48925.epub.noimages	2020-05-24 00:25:13.283431	ebooks/48925
625398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48925/48925-8.txt	2015-05-10 08:57:10	ebooks/48925
1145116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48925/48925-h.zip	2015-05-10 08:57:20	ebooks/48925
219041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48925/48925-8.zip	2015-05-10 08:57:20	ebooks/48925
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/48925.rdf	2020-06-11 01:40:40.077891	ebooks/48925
1184422	application/epub+zip	http://www.gutenberg.org/ebooks/48925.epub.images	2020-05-24 00:25:12.886427	ebooks/48925
625591	text/plain	http://www.gutenberg.org/ebooks/48925.txt.utf-8	2020-05-24 00:25:12.117437	ebooks/48925
2915940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48925.kindle.images	2020-05-24 00:25:15.148385	ebooks/48925
12948	image/jpeg	http://www.gutenberg.org/cache/epub/48925/pg48925.cover.medium.jpg	2020-05-24 00:25:16.845374	ebooks/48925
1526466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48926.kindle.images	2020-05-24 00:25:20.22132	ebooks/48926
405173	application/epub+zip	http://www.gutenberg.org/ebooks/48926.epub.noimages	2020-05-24 00:25:18.341376	ebooks/48926
1526459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48926.kindle.noimages	2020-05-24 00:25:22.132601	ebooks/48926
721524	text/plain; charset=utf-8	http://www.gutenberg.org/files/48926/48926-0.txt	2015-05-10 09:02:12	ebooks/48926
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/48926.rdf	2020-06-11 01:40:40.100913	ebooks/48926
824739	text/html; charset=utf-8	http://www.gutenberg.org/files/48926/48926-h/48926-h.htm	2015-05-10 09:02:16	ebooks/48926
270173	application/zip	http://www.gutenberg.org/files/48926/48926-0.zip	2015-05-10 09:02:18	ebooks/48926
374645	text/html; charset=utf-8	http://www.gutenberg.org/files/48926/48926-h.zip	2015-05-10 09:02:18	ebooks/48926
19970	image/jpeg	http://www.gutenberg.org/cache/epub/48926/pg48926.cover.medium.jpg	2020-05-24 00:25:22.285614	ebooks/48926
405172	application/epub+zip	http://www.gutenberg.org/ebooks/48926.epub.images	2020-05-24 00:25:17.788394	ebooks/48926
2316	image/jpeg	http://www.gutenberg.org/cache/epub/48926/pg48926.cover.small.jpg	2020-05-24 00:25:22.211616	ebooks/48926
630233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48927.kindle.images	2020-05-24 00:25:24.009588	ebooks/48927
11353	image/jpeg	http://www.gutenberg.org/cache/epub/48927/pg48927.cover.medium.jpg	2020-05-24 00:25:24.671573	ebooks/48927
172612	text/html; charset=utf-8	http://www.gutenberg.org/files/48927/48927-h/48927-h.htm	2015-05-10 11:28:18	ebooks/48927
104366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48927/48927-8.txt	2015-05-10 11:28:18	ebooks/48927
104348	text/plain	http://www.gutenberg.org/ebooks/48927.txt.utf-8	2020-05-24 00:25:22.493599	ebooks/48927
2102	image/jpeg	http://www.gutenberg.org/cache/epub/48927/pg48927.cover.small.jpg	2020-05-24 00:25:24.641566	ebooks/48927
330781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48927.kindle.noimages	2020-05-24 00:25:24.607564	ebooks/48927
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/48927.rdf	2020-06-11 01:40:40.124891	ebooks/48927
407169	text/html; charset=utf-8	http://www.gutenberg.org/files/48927/48927-h.zip	2015-05-10 11:28:30	ebooks/48927
100571	application/epub+zip	http://www.gutenberg.org/ebooks/48927.epub.noimages	2020-05-24 00:25:23.358594	ebooks/48927
40037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48927/48927-8.zip	2015-05-10 11:28:30	ebooks/48927
300679	application/epub+zip	http://www.gutenberg.org/ebooks/48927.epub.images	2020-05-24 00:25:22.999638	ebooks/48927
398903	application/epub+zip	http://www.gutenberg.org/ebooks/48928.epub.noimages	2020-05-24 00:25:26.748557	ebooks/48928
229291	application/zip	http://www.gutenberg.org/files/48928/48928-8.zip	2015-05-10 11:30:00	ebooks/48928
1367568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48928.kindle.images	2020-05-24 00:25:28.444512	ebooks/48928
366443	application/zip	http://www.gutenberg.org/files/48928/48928-h.zip	2015-05-10 11:30:00	ebooks/48928
579209	text/plain	http://www.gutenberg.org/ebooks/48928.txt.utf-8	2020-05-24 00:25:24.798569	ebooks/48928
23603	image/jpeg	http://www.gutenberg.org/cache/epub/48928/pg48928.cover.medium.jpg	2020-05-24 00:25:30.167499	ebooks/48928
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/48928.rdf	2020-06-11 01:40:40.147891	ebooks/48928
1340295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48928.kindle.noimages	2020-05-24 00:25:30.0475	ebooks/48928
697620	text/html; charset=us-ascii	http://www.gutenberg.org/files/48928/48928-h/48928-h.htm	2015-05-10 11:29:42	ebooks/48928
412432	application/epub+zip	http://www.gutenberg.org/ebooks/48928.epub.images	2020-05-24 00:25:25.97757	ebooks/48928
2729	image/jpeg	http://www.gutenberg.org/cache/epub/48928/pg48928.cover.small.jpg	2020-05-24 00:25:30.109501	ebooks/48928
579149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48928/48928-8.txt	2015-05-10 11:29:42	ebooks/48928
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/48929.rdf	2020-06-11 01:40:40.169891	ebooks/48929
146147	application/epub+zip	http://www.gutenberg.org/ebooks/48929.epub.noimages	2020-05-24 00:25:30.785491	ebooks/48929
408651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48929.kindle.noimages	2020-05-24 00:25:31.709472	ebooks/48929
2152	image/jpeg	http://www.gutenberg.org/cache/epub/48929/pg48929.cover.small.jpg	2020-05-24 00:25:31.735477	ebooks/48929
160680	application/epub+zip	http://www.gutenberg.org/ebooks/48929.epub.images	2020-05-24 00:25:30.573492	ebooks/48929
128302	text/html; charset=utf-8	http://www.gutenberg.org/files/48929/48929-h/48929-h.htm	2015-05-10 14:43:16	ebooks/48929
150991	text/html; charset=utf-8	http://www.gutenberg.org/files/48929/48929-h.zip	2015-05-10 14:43:18	ebooks/48929
113909	text/plain; charset=utf-8	http://www.gutenberg.org/files/48929/48929-0.txt	2015-05-10 14:43:14	ebooks/48929
42563	application/zip	http://www.gutenberg.org/files/48929/48929-0.zip	2015-05-10 14:43:18	ebooks/48929
15408	image/jpeg	http://www.gutenberg.org/cache/epub/48929/pg48929.cover.medium.jpg	2020-05-24 00:25:31.759489	ebooks/48929
428952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48929.kindle.images	2020-05-24 00:25:31.248499	ebooks/48929
160640	text/plain	http://www.gutenberg.org/ebooks/4893.txt.utf-8	2020-06-03 00:01:54.421189	ebooks/4893
24367	image/jpeg	http://www.gutenberg.org/cache/epub/4893/pg4893.cover.medium.jpg	2020-06-03 00:01:55.546169	ebooks/4893
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4893.rdf	2020-06-11 01:04:00.93209	ebooks/4893
169143	text/html	http://www.gutenberg.org/ebooks/4893.html.images	2020-06-03 00:01:54.522183	ebooks/4893
160678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4893/4893.txt	2015-03-29 08:08:00	ebooks/4893
91991	application/epub+zip	http://www.gutenberg.org/ebooks/4893.epub.images	2020-06-03 00:01:54.664169	ebooks/4893
5065	image/jpeg	http://www.gutenberg.org/cache/epub/4893/pg4893.cover.small.jpg	2020-06-03 00:01:55.518169	ebooks/4893
365811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4893.kindle.noimages	2020-06-03 00:01:55.491149	ebooks/4893
169143	text/html	http://www.gutenberg.org/ebooks/4893.html.noimages	2020-06-03 00:01:54.572195	ebooks/4893
91991	application/epub+zip	http://www.gutenberg.org/ebooks/4893.epub.noimages	2020-06-03 00:01:54.724187	ebooks/4893
61377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4893/4893.zip	2015-03-29 08:08:14	ebooks/4893
365827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4893.kindle.images	2020-06-03 00:01:55.108167	ebooks/4893
25145	text/plain; charset=utf-8	http://www.gutenberg.org/files/48930/48930-0.zip	2015-05-11 03:23:00	ebooks/48930
198553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48930.kindle.noimages	2020-05-24 00:25:32.873457	ebooks/48930
14840	image/jpeg	http://www.gutenberg.org/cache/epub/48930/pg48930.cover.medium.jpg	2020-05-24 00:25:32.899468	ebooks/48930
88107	application/epub+zip	http://www.gutenberg.org/ebooks/48930.epub.images	2020-05-24 00:25:32.169473	ebooks/48930
61855	text/plain; charset=utf-8	http://www.gutenberg.org/files/48930/48930-0.txt	2015-05-11 03:22:56	ebooks/48930
82258	text/html; charset=utf-8	http://www.gutenberg.org/files/48930/48930-h.zip	2015-05-11 03:23:00	ebooks/48930
11636	application/rdf+xml	http://www.gutenberg.org/ebooks/48930.rdf	2020-06-11 01:40:40.191901	ebooks/48930
56609	application/epub+zip	http://www.gutenberg.org/ebooks/48930.epub.noimages	2020-05-24 00:25:32.346515	ebooks/48930
70908	text/html; charset=utf-8	http://www.gutenberg.org/files/48930/48930-h/48930-h.htm	2015-05-11 03:22:58	ebooks/48930
261451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48930.kindle.images	2020-05-24 00:25:32.620494	ebooks/48930
2770	image/jpeg	http://www.gutenberg.org/cache/epub/48930/pg48930.cover.small.jpg	2020-05-24 00:25:32.887453	ebooks/48930
83040	application/zip	http://www.gutenberg.org/files/48931/48931-h.zip	2015-05-11 03:26:38	ebooks/48931
264059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48931.kindle.images	2020-05-24 00:25:33.673446	ebooks/48931
2688	image/jpeg	http://www.gutenberg.org/cache/epub/48931/pg48931.cover.small.jpg	2020-05-24 00:25:33.945448	ebooks/48931
63123	text/plain; charset=utf-8	http://www.gutenberg.org/files/48931/48931-0.txt	2015-05-11 03:26:36	ebooks/48931
11636	application/rdf+xml	http://www.gutenberg.org/ebooks/48931.rdf	2020-06-11 01:40:40.212924	ebooks/48931
57577	application/epub+zip	http://www.gutenberg.org/ebooks/48931.epub.noimages	2020-05-24 00:25:33.396462	ebooks/48931
89047	application/epub+zip	http://www.gutenberg.org/ebooks/48931.epub.images	2020-05-24 00:25:33.202464	ebooks/48931
201361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48931.kindle.noimages	2020-05-24 00:25:33.932451	ebooks/48931
25826	text/plain; charset=utf-8	http://www.gutenberg.org/files/48931/48931-0.zip	2015-05-11 03:26:38	ebooks/48931
72261	text/html; charset=utf-8	http://www.gutenberg.org/files/48931/48931-h/48931-h.htm	2015-05-11 03:26:38	ebooks/48931
14508	image/jpeg	http://www.gutenberg.org/cache/epub/48931/pg48931.cover.medium.jpg	2020-05-24 00:25:33.95944	ebooks/48931
56147	application/epub+zip	http://www.gutenberg.org/ebooks/48932.epub.noimages	2020-05-24 00:25:34.45844	ebooks/48932
62440	text/plain; charset=utf-8	http://www.gutenberg.org/files/48932/48932-0.txt	2015-05-11 03:30:40	ebooks/48932
87607	application/epub+zip	http://www.gutenberg.org/ebooks/48932.epub.images	2020-05-24 00:25:34.265443	ebooks/48932
196015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48932.kindle.noimages	2020-05-24 00:25:34.976449	ebooks/48932
81625	application/zip	http://www.gutenberg.org/files/48932/48932-h.zip	2015-05-11 03:30:44	ebooks/48932
258643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48932.kindle.images	2020-05-24 00:25:34.724449	ebooks/48932
2706	image/jpeg	http://www.gutenberg.org/cache/epub/48932/pg48932.cover.small.jpg	2020-05-24 00:25:34.990428	ebooks/48932
14427	image/jpeg	http://www.gutenberg.org/cache/epub/48932/pg48932.cover.medium.jpg	2020-05-24 00:25:35.001439	ebooks/48932
25052	text/plain; charset=utf-8	http://www.gutenberg.org/files/48932/48932-0.zip	2015-05-11 03:30:44	ebooks/48932
70691	text/html; charset=utf-8	http://www.gutenberg.org/files/48932/48932-h/48932-h.htm	2015-05-11 03:30:44	ebooks/48932
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/48932.rdf	2020-06-11 01:40:40.233949	ebooks/48932
1126696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48933/48933-h/48933-h.htm	2015-05-11 04:17:48	ebooks/48933
25067	image/jpeg	http://www.gutenberg.org/cache/epub/48933/pg48933.cover.medium.jpg	2020-05-24 00:25:44.481329	ebooks/48933
3463	image/jpeg	http://www.gutenberg.org/cache/epub/48933/pg48933.cover.small.jpg	2020-05-24 00:25:44.339334	ebooks/48933
363743	text/plain; charset=utf-8	http://www.gutenberg.org/files/48933/48933-0.zip	2015-05-11 04:18:18	ebooks/48933
555709	application/epub+zip	http://www.gutenberg.org/ebooks/48933.epub.noimages	2020-05-24 00:25:37.976393	ebooks/48933
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/48933.rdf	2020-06-11 01:40:40.257888	ebooks/48933
509532	application/zip	http://www.gutenberg.org/files/48933/48933-h.zip	2015-05-11 04:18:18	ebooks/48933
2196327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48933.kindle.images	2020-05-24 00:25:41.088356	ebooks/48933
940008	text/plain; charset=utf-8	http://www.gutenberg.org/files/48933/48933-0.txt	2015-05-11 04:17:26	ebooks/48933
2164609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48933.kindle.noimages	2020-05-24 00:25:44.188316	ebooks/48933
571795	application/epub+zip	http://www.gutenberg.org/ebooks/48933.epub.images	2020-05-24 00:25:36.690451	ebooks/48933
320837	text/html; charset=utf-8	http://www.gutenberg.org/files/48934/48934-h.zip	2015-05-11 06:07:58	ebooks/48934
2315	image/jpeg	http://www.gutenberg.org/cache/epub/48934/pg48934.cover.small.jpg	2020-05-24 00:25:49.736441	ebooks/48934
582659	text/plain; charset=utf-8	http://www.gutenberg.org/files/48934/48934-0.txt	2015-05-11 06:07:54	ebooks/48934
351048	application/epub+zip	http://www.gutenberg.org/ebooks/48934.epub.images	2020-05-24 00:25:45.583521	ebooks/48934
351049	application/epub+zip	http://www.gutenberg.org/ebooks/48934.epub.noimages	2020-05-24 00:25:46.138519	ebooks/48934
215747	text/plain; charset=utf-8	http://www.gutenberg.org/files/48934/48934-0.zip	2015-05-11 06:07:58	ebooks/48934
1313254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48934.kindle.images	2020-05-24 00:25:47.892464	ebooks/48934
695210	text/html; charset=utf-8	http://www.gutenberg.org/files/48934/48934-h/48934-h.htm	2015-05-11 06:07:58	ebooks/48934
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/48934.rdf	2020-06-11 01:40:40.280886	ebooks/48934
19975	image/jpeg	http://www.gutenberg.org/cache/epub/48934/pg48934.cover.medium.jpg	2020-05-24 00:25:49.823442	ebooks/48934
1313251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48934.kindle.noimages	2020-05-24 00:25:49.643441	ebooks/48934
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/48935.rdf	2020-06-11 01:40:40.303889	ebooks/48935
4142	image/jpeg	http://www.gutenberg.org/cache/epub/48935/pg48935.cover.small.jpg	2020-05-24 00:25:53.9834	ebooks/48935
17361	image/jpeg	http://www.gutenberg.org/cache/epub/48935/pg48935.cover.medium.jpg	2020-05-24 00:25:54.008382	ebooks/48935
753570	text/html	http://www.gutenberg.org/ebooks/48935.html.noimages	2020-05-24 00:25:50.738426	ebooks/48935
313546	application/epub+zip	http://www.gutenberg.org/ebooks/48935.epub.images	2020-05-24 00:25:51.039442	ebooks/48935
1253438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48935.kindle.noimages	2020-05-24 00:25:53.95639	ebooks/48935
678302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48935/48935-8.txt	2015-05-11 08:37:52	ebooks/48935
313546	application/epub+zip	http://www.gutenberg.org/ebooks/48935.epub.noimages	2020-05-24 00:25:51.237425	ebooks/48935
1253450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48935.kindle.images	2020-05-24 00:25:52.601404	ebooks/48935
753570	text/html	http://www.gutenberg.org/ebooks/48935.html.images	2020-05-24 00:25:50.599442	ebooks/48935
709363	text/plain	http://www.gutenberg.org/ebooks/48935.txt.utf-8	2020-05-24 00:25:50.061443	ebooks/48935
262986	application/zip	http://www.gutenberg.org/files/48935/48935-8.zip	2015-05-11 08:37:54	ebooks/48935
2148	image/jpeg	http://www.gutenberg.org/cache/epub/48936/pg48936.cover.small.jpg	2020-05-24 00:25:57.960339	ebooks/48936
10036	image/jpeg	http://www.gutenberg.org/cache/epub/48936/pg48936.cover.medium.jpg	2020-05-24 00:25:57.994332	ebooks/48936
5457903	application/epub+zip	http://www.gutenberg.org/ebooks/48936.epub.images	2020-05-24 00:25:54.894393	ebooks/48936
116045	application/epub+zip	http://www.gutenberg.org/ebooks/48936.epub.noimages	2020-05-24 00:25:55.402376	ebooks/48936
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/48936.rdf	2020-06-11 01:40:40.326886	ebooks/48936
158091	text/html; charset=utf-8	http://www.gutenberg.org/files/48936/48936-h/48936-h.htm	2015-05-11 15:05:00	ebooks/48936
127230	text/plain; charset=utf-8	http://www.gutenberg.org/files/48936/48936-0.txt	2015-05-11 15:04:56	ebooks/48936
8156715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48936.kindle.images	2020-05-24 00:25:57.367341	ebooks/48936
379045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48936.kindle.noimages	2020-05-24 00:25:57.925345	ebooks/48936
5428418	text/html; charset=utf-8	http://www.gutenberg.org/files/48936/48936-h.zip	2015-05-11 15:05:04	ebooks/48936
46292	application/zip	http://www.gutenberg.org/files/48936/48936-0.zip	2015-05-11 15:05:04	ebooks/48936
1687305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48937.kindle.images	2020-05-24 00:26:00.463597	ebooks/48937
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/48937.rdf	2020-06-11 01:40:40.350888	ebooks/48937
14547	image/jpeg	http://www.gutenberg.org/cache/epub/48937/pg48937.cover.medium.jpg	2020-05-24 00:26:01.814598	ebooks/48937
1068386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48937.kindle.noimages	2020-05-24 00:26:01.729583	ebooks/48937
216104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48937/48937.zip	2015-05-11 15:10:48	ebooks/48937
3512	image/jpeg	http://www.gutenberg.org/cache/epub/48937/pg48937.cover.small.jpg	2020-05-24 00:26:01.776583	ebooks/48937
543120	text/plain	http://www.gutenberg.org/ebooks/48937.txt.utf-8	2020-05-24 00:25:58.117334	ebooks/48937
622809	application/epub+zip	http://www.gutenberg.org/ebooks/48937.epub.images	2020-05-24 00:25:58.755351	ebooks/48937
655466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48937/48937-h/48937-h.htm	2015-05-11 15:10:46	ebooks/48937
543150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48937/48937.txt	2015-05-11 15:10:46	ebooks/48937
254130	application/epub+zip	http://www.gutenberg.org/ebooks/48937.epub.noimages	2020-05-24 00:25:59.107332	ebooks/48937
586107	application/zip	http://www.gutenberg.org/files/48937/48937-h.zip	2015-05-11 15:10:48	ebooks/48937
557866	application/zip	http://www.gutenberg.org/files/48938/48938-0.zip	2015-05-11 15:19:34	ebooks/48938
1849221	text/html; charset=utf-8	http://www.gutenberg.org/files/48938/48938-h/48938-h.htm	2015-05-11 15:19:34	ebooks/48938
589879	text/html; charset=utf-8	http://www.gutenberg.org/files/48938/48938-h.zip	2015-05-11 15:19:36	ebooks/48938
24071	image/jpeg	http://www.gutenberg.org/cache/epub/48938/pg48938.cover.medium.jpg	2020-05-24 00:26:10.651471	ebooks/48938
637902	application/epub+zip	http://www.gutenberg.org/ebooks/48938.epub.images	2020-05-24 00:26:03.001604	ebooks/48938
4585	image/jpeg	http://www.gutenberg.org/cache/epub/48938/pg48938.cover.small.jpg	2020-05-24 00:26:10.578479	ebooks/48938
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/48938.rdf	2020-06-11 01:40:40.372889	ebooks/48938
637902	application/epub+zip	http://www.gutenberg.org/ebooks/48938.epub.noimages	2020-05-24 00:26:03.757583	ebooks/48938
2704186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48938.kindle.noimages	2020-05-24 00:26:10.495468	ebooks/48938
2704194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48938.kindle.images	2020-05-24 00:26:07.084513	ebooks/48938
1529590	text/plain; charset=utf-8	http://www.gutenberg.org/files/48938/48938-0.txt	2015-05-11 15:19:30	ebooks/48938
2359	image/jpeg	http://www.gutenberg.org/cache/epub/48939/pg48939.cover.small.jpg	2020-05-24 00:26:13.451441	ebooks/48939
452345	text/html	http://www.gutenberg.org/ebooks/48939.html.noimages	2020-05-24 00:26:11.241465	ebooks/48939
746292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48939.kindle.noimages	2020-05-24 00:26:13.42544	ebooks/48939
452345	text/html	http://www.gutenberg.org/ebooks/48939.html.images	2020-05-24 00:26:11.147493	ebooks/48939
153234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48939/48939-8.zip	2015-05-12 10:28:48	ebooks/48939
189332	application/epub+zip	http://www.gutenberg.org/ebooks/48939.epub.noimages	2020-05-24 00:26:11.608457	ebooks/48939
8563	image/jpeg	http://www.gutenberg.org/cache/epub/48939/pg48939.cover.medium.jpg	2020-05-24 00:26:13.486455	ebooks/48939
394720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48939/48939-8.txt	2015-05-12 10:28:46	ebooks/48939
746247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48939.kindle.images	2020-05-24 00:26:12.521446	ebooks/48939
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/48939.rdf	2020-06-11 01:40:40.396891	ebooks/48939
414710	text/plain	http://www.gutenberg.org/ebooks/48939.txt.utf-8	2020-05-24 00:26:10.861466	ebooks/48939
189331	application/epub+zip	http://www.gutenberg.org/ebooks/48939.epub.images	2020-05-24 00:26:11.452477	ebooks/48939
215433	text/html	http://www.gutenberg.org/ebooks/4894.html.images	2020-06-03 00:01:55.788157	ebooks/4894
5067	image/jpeg	http://www.gutenberg.org/cache/epub/4894/pg4894.cover.small.jpg	2020-06-03 00:01:56.966187	ebooks/4894
204310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4894/4894.txt	2015-03-29 08:09:10	ebooks/4894
77092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4894/4894.zip	2015-03-29 08:09:32	ebooks/4894
215433	text/html	http://www.gutenberg.org/ebooks/4894.html.noimages	2020-06-03 00:01:55.843186	ebooks/4894
204272	text/plain	http://www.gutenberg.org/ebooks/4894.txt.utf-8	2020-06-03 00:01:55.662157	ebooks/4894
434872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4894.kindle.images	2020-06-03 00:01:56.46914	ebooks/4894
434860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4894.kindle.noimages	2020-06-03 00:01:56.936135	ebooks/4894
109344	application/epub+zip	http://www.gutenberg.org/ebooks/4894.epub.noimages	2020-06-03 00:01:56.009161	ebooks/4894
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/4894.rdf	2020-06-11 01:04:00.95509	ebooks/4894
24313	image/jpeg	http://www.gutenberg.org/cache/epub/4894/pg4894.cover.medium.jpg	2020-06-03 00:01:56.996135	ebooks/4894
109344	application/epub+zip	http://www.gutenberg.org/ebooks/4894.epub.images	2020-06-03 00:01:55.944164	ebooks/4894
9413	image/jpeg	http://www.gutenberg.org/cache/epub/48940/pg48940.cover.medium.jpg	2020-05-24 00:26:19.235365	ebooks/48940
257994	application/epub+zip	http://www.gutenberg.org/ebooks/48940.epub.noimages	2020-05-24 00:26:15.282427	ebooks/48940
526347	application/epub+zip	http://www.gutenberg.org/ebooks/48940.epub.images	2020-05-24 00:26:14.599425	ebooks/48940
190154	text/plain; charset=utf-8	http://www.gutenberg.org/files/48940/48940-0.zip	2015-05-12 10:30:36	ebooks/48940
606141	text/html; charset=utf-8	http://www.gutenberg.org/files/48940/48940-h/48940-h.htm	2015-05-12 10:30:34	ebooks/48940
1599049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48940.kindle.images	2020-05-24 00:26:17.058384	ebooks/48940
497463	text/plain; charset=utf-8	http://www.gutenberg.org/files/48940/48940-0.txt	2015-05-12 10:30:30	ebooks/48940
2226	image/jpeg	http://www.gutenberg.org/cache/epub/48940/pg48940.cover.small.jpg	2020-05-24 00:26:18.920396	ebooks/48940
483462	text/html; charset=utf-8	http://www.gutenberg.org/files/48940/48940-h.zip	2015-05-12 10:30:36	ebooks/48940
1070352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48940.kindle.noimages	2020-05-24 00:26:18.75136	ebooks/48940
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/48940.rdf	2020-06-11 01:40:40.418885	ebooks/48940
329180	application/epub+zip	http://www.gutenberg.org/ebooks/48941.epub.noimages	2020-05-24 00:26:20.580341	ebooks/48941
254336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48941/48941-8.zip	2015-05-12 10:39:16	ebooks/48941
697379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48941/48941-h/48941-h.htm	2015-05-12 10:37:20	ebooks/48941
1862	image/jpeg	http://www.gutenberg.org/cache/epub/48941/pg48941.cover.small.jpg	2020-05-24 00:26:23.679513	ebooks/48941
13774	image/jpeg	http://www.gutenberg.org/cache/epub/48941/pg48941.cover.medium.jpg	2020-05-24 00:26:23.710508	ebooks/48941
610643	application/epub+zip	http://www.gutenberg.org/ebooks/48941.epub.images	2020-05-24 00:26:20.258366	ebooks/48941
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/48941.rdf	2020-06-11 01:40:40.441885	ebooks/48941
636488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48941/48941-8.txt	2015-05-12 10:36:48	ebooks/48941
1247628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48941.kindle.noimages	2020-05-24 00:26:23.641517	ebooks/48941
1785827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48941.kindle.images	2020-05-24 00:26:22.164319	ebooks/48941
636582	text/plain	http://www.gutenberg.org/ebooks/48941.txt.utf-8	2020-05-24 00:26:19.604358	ebooks/48941
559656	application/zip	http://www.gutenberg.org/files/48941/48941-h.zip	2015-05-12 10:39:16	ebooks/48941
687182	application/zip	http://www.gutenberg.org/files/48942/48942-h.zip	2015-05-12 10:39:32	ebooks/48942
24194	image/jpeg	http://www.gutenberg.org/cache/epub/48942/pg48942.cover.medium.jpg	2020-05-24 00:26:28.35144	ebooks/48942
1574445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48942.kindle.images	2020-05-24 00:26:26.859458	ebooks/48942
222352	text/plain; charset=utf-8	http://www.gutenberg.org/files/48942/48942-0.zip	2015-05-12 10:39:32	ebooks/48942
1279181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48942.kindle.noimages	2020-05-24 00:26:28.265441	ebooks/48942
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/48942.rdf	2020-06-11 01:40:40.465888	ebooks/48942
514805	application/epub+zip	http://www.gutenberg.org/ebooks/48942.epub.images	2020-05-24 00:26:24.711492	ebooks/48942
671228	text/html; charset=utf-8	http://www.gutenberg.org/files/48942/48942-h/48942-h.htm	2015-05-12 10:39:32	ebooks/48942
366125	application/epub+zip	http://www.gutenberg.org/ebooks/48942.epub.noimages	2020-05-24 00:26:25.43148	ebooks/48942
612446	text/plain; charset=utf-8	http://www.gutenberg.org/files/48942/48942-0.txt	2015-05-12 10:38:52	ebooks/48942
3468	image/jpeg	http://www.gutenberg.org/cache/epub/48942/pg48942.cover.small.jpg	2020-05-24 00:26:28.309454	ebooks/48942
376835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48943.kindle.images	2020-05-24 00:26:29.535426	ebooks/48943
18719	image/jpeg	http://www.gutenberg.org/cache/epub/48943/pg48943.cover.medium.jpg	2020-05-24 00:26:30.040424	ebooks/48943
376827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48943.kindle.noimages	2020-05-24 00:26:29.997417	ebooks/48943
124988	text/html; charset=utf-8	http://www.gutenberg.org/files/48943/48943-h/48943-h.htm	2015-05-12 08:58:50	ebooks/48943
43037	application/zip	http://www.gutenberg.org/files/48943/48943-0.zip	2015-05-12 08:58:50	ebooks/48943
105359	text/plain; charset=utf-8	http://www.gutenberg.org/files/48943/48943-0.txt	2015-05-12 08:58:48	ebooks/48943
125265	application/epub+zip	http://www.gutenberg.org/ebooks/48943.epub.images	2020-05-24 00:26:28.788446	ebooks/48943
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/48943.rdf	2020-06-11 01:40:40.489886	ebooks/48943
98079	application/zip	http://www.gutenberg.org/files/48943/48943-h.zip	2015-05-12 08:58:50	ebooks/48943
125265	application/epub+zip	http://www.gutenberg.org/ebooks/48943.epub.noimages	2020-05-24 00:26:29.070472	ebooks/48943
3893	image/jpeg	http://www.gutenberg.org/cache/epub/48943/pg48943.cover.small.jpg	2020-05-24 00:26:30.020455	ebooks/48943
426819	text/html; charset=utf-8	http://www.gutenberg.org/files/48944/48944-h/48944-h.htm	2015-05-12 09:04:18	ebooks/48944
151148	text/plain; charset=utf-8	http://www.gutenberg.org/files/48944/48944-0.zip	2015-05-12 09:04:18	ebooks/48944
237983	application/epub+zip	http://www.gutenberg.org/ebooks/48944.epub.noimages	2020-05-24 00:26:31.180404	ebooks/48944
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/48944.rdf	2020-06-11 01:40:40.512906	ebooks/48944
8816	image/jpeg	http://www.gutenberg.org/cache/epub/48944/pg48944.cover.medium.jpg	2020-05-24 00:26:33.456385	ebooks/48944
850560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48944.kindle.images	2020-05-24 00:26:32.282396	ebooks/48944
2294	image/jpeg	http://www.gutenberg.org/cache/epub/48944/pg48944.cover.small.jpg	2020-05-24 00:26:33.427378	ebooks/48944
850551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48944.kindle.noimages	2020-05-24 00:26:33.39438	ebooks/48944
170488	text/html; charset=utf-8	http://www.gutenberg.org/files/48944/48944-h.zip	2015-05-12 09:04:18	ebooks/48944
382751	text/plain; charset=utf-8	http://www.gutenberg.org/files/48944/48944-0.txt	2015-05-12 09:04:16	ebooks/48944
237984	application/epub+zip	http://www.gutenberg.org/ebooks/48944.epub.images	2020-05-24 00:26:30.713438	ebooks/48944
8762	image/jpeg	http://www.gutenberg.org/cache/epub/48945/pg48945.cover.medium.jpg	2020-05-24 00:26:37.180326	ebooks/48945
256122	application/epub+zip	http://www.gutenberg.org/ebooks/48945.epub.noimages	2020-05-24 00:26:34.745379	ebooks/48945
941530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48945.kindle.noimages	2020-05-24 00:26:37.119325	ebooks/48945
446417	text/plain; charset=utf-8	http://www.gutenberg.org/files/48945/48945-0.txt	2015-05-12 09:08:48	ebooks/48945
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/48945.rdf	2020-06-11 01:40:40.535919	ebooks/48945
2237	image/jpeg	http://www.gutenberg.org/cache/epub/48945/pg48945.cover.small.jpg	2020-05-24 00:26:37.15133	ebooks/48945
941537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48945.kindle.images	2020-05-24 00:26:35.932351	ebooks/48945
193273	text/html; charset=utf-8	http://www.gutenberg.org/files/48945/48945-h.zip	2015-05-12 09:08:52	ebooks/48945
256121	application/epub+zip	http://www.gutenberg.org/ebooks/48945.epub.images	2020-05-24 00:26:34.139394	ebooks/48945
174378	text/plain; charset=utf-8	http://www.gutenberg.org/files/48945/48945-0.zip	2015-05-12 09:08:52	ebooks/48945
491832	text/html; charset=utf-8	http://www.gutenberg.org/files/48945/48945-h/48945-h.htm	2015-05-12 09:08:52	ebooks/48945
474474	application/epub+zip	http://www.gutenberg.org/ebooks/48946.epub.noimages	2020-05-24 00:26:38.947611	ebooks/48946
806521	text/plain; charset=utf-8	http://www.gutenberg.org/files/48946/48946-0.txt	2015-05-12 09:11:20	ebooks/48946
2204	image/jpeg	http://www.gutenberg.org/cache/epub/48946/pg48946.cover.small.jpg	2020-05-24 00:26:43.283571	ebooks/48946
1709340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48946.kindle.noimages	2020-05-24 00:26:43.230548	ebooks/48946
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/48946.rdf	2020-06-11 01:40:40.558887	ebooks/48946
348058	application/zip	http://www.gutenberg.org/files/48946/48946-h.zip	2015-05-12 09:11:22	ebooks/48946
8558	image/jpeg	http://www.gutenberg.org/cache/epub/48946/pg48946.cover.medium.jpg	2020-05-24 00:26:43.330552	ebooks/48946
314564	text/plain; charset=utf-8	http://www.gutenberg.org/files/48946/48946-0.zip	2015-05-12 09:11:22	ebooks/48946
1709348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48946.kindle.images	2020-05-24 00:26:41.095577	ebooks/48946
474474	application/epub+zip	http://www.gutenberg.org/ebooks/48946.epub.images	2020-05-24 00:26:38.260621	ebooks/48946
892787	text/html; charset=utf-8	http://www.gutenberg.org/files/48946/48946-h/48946-h.htm	2015-05-12 09:11:22	ebooks/48946
264551	application/epub+zip	http://www.gutenberg.org/ebooks/48947.epub.noimages	2020-05-24 00:26:45.078544	ebooks/48947
362458	application/epub+zip	http://www.gutenberg.org/ebooks/48947.epub.images	2020-05-24 00:26:44.323554	ebooks/48947
840495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48947.kindle.noimages	2020-05-24 00:26:46.939503	ebooks/48947
23449	image/jpeg	http://www.gutenberg.org/cache/epub/48947/pg48947.cover.medium.jpg	2020-05-24 00:26:47.003528	ebooks/48947
3581	image/jpeg	http://www.gutenberg.org/cache/epub/48947/pg48947.cover.small.jpg	2020-05-24 00:26:46.973498	ebooks/48947
1036126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48947.kindle.images	2020-05-24 00:26:46.038509	ebooks/48947
11808	application/rdf+xml	http://www.gutenberg.org/ebooks/48947.rdf	2020-06-11 01:40:40.58189	ebooks/48947
367001	text/html; charset=utf-8	http://www.gutenberg.org/files/48947/48947-h.zip	2015-05-12 09:17:48	ebooks/48947
358579	text/html; charset=utf-8	http://www.gutenberg.org/files/48947/48947-h/48947-h.htm	2015-05-12 09:17:48	ebooks/48947
318406	text/plain; charset=utf-8	http://www.gutenberg.org/files/48947/48947-0.txt	2015-05-12 09:17:46	ebooks/48947
120633	application/zip	http://www.gutenberg.org/files/48947/48947-0.zip	2015-05-12 09:17:48	ebooks/48947
70777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48948/48948-8.zip	2015-05-12 14:55:36	ebooks/48948
628930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48948.kindle.noimages	2020-05-24 00:26:50.102455	ebooks/48948
212711	application/epub+zip	http://www.gutenberg.org/ebooks/48948.epub.images	2020-05-24 00:26:48.087502	ebooks/48948
71237	application/zip	http://www.gutenberg.org/files/48948/48948-0.zip	2015-05-12 14:55:36	ebooks/48948
628947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48948.kindle.images	2020-05-24 00:26:49.459466	ebooks/48948
36617	image/jpeg	http://www.gutenberg.org/cache/epub/48948/pg48948.cover.medium.jpg	2020-05-24 00:26:50.166457	ebooks/48948
186197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48948/48948-8.txt	2015-05-12 14:55:26	ebooks/48948
189628	text/plain; charset=utf-8	http://www.gutenberg.org/files/48948/48948-0.txt	2015-05-12 14:54:50	ebooks/48948
212710	application/epub+zip	http://www.gutenberg.org/ebooks/48948.epub.noimages	2020-05-24 00:26:48.827472	ebooks/48948
260249	text/html; charset=utf-8	http://www.gutenberg.org/files/48948/48948-h.zip	2015-05-12 14:55:36	ebooks/48948
217816	text/html; charset=utf-8	http://www.gutenberg.org/files/48948/48948-h/48948-h.htm	2015-05-12 14:54:52	ebooks/48948
5141	image/jpeg	http://www.gutenberg.org/cache/epub/48948/pg48948.cover.small.jpg	2020-05-24 00:26:50.135456	ebooks/48948
13973	application/rdf+xml	http://www.gutenberg.org/ebooks/48948.rdf	2020-06-11 01:40:40.606884	ebooks/48948
192480	text/html; charset=utf-8	http://www.gutenberg.org/files/48949/48949-h/48949-h.htm	2015-05-12 14:59:52	ebooks/48949
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/48949.rdf	2020-06-11 01:40:40.633887	ebooks/48949
60603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48949/48949-8.zip	2015-05-12 15:01:20	ebooks/48949
4410	image/jpeg	http://www.gutenberg.org/cache/epub/48949/pg48949.cover.small.jpg	2020-05-24 00:26:53.488413	ebooks/48949
1911214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48949.kindle.images	2020-05-24 00:26:52.907418	ebooks/48949
60741	application/zip	http://www.gutenberg.org/files/48949/48949-0.zip	2015-05-12 15:01:20	ebooks/48949
30145	image/jpeg	http://www.gutenberg.org/cache/epub/48949/pg48949.cover.medium.jpg	2020-05-24 00:26:53.517439	ebooks/48949
169905	text/plain; charset=utf-8	http://www.gutenberg.org/files/48949/48949-0.txt	2015-05-12 14:59:48	ebooks/48949
960618	application/zip	http://www.gutenberg.org/files/48949/48949-h.zip	2015-05-12 15:01:20	ebooks/48949
169315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48949/48949-8.txt	2015-05-12 15:01:06	ebooks/48949
516852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48949.kindle.noimages	2020-05-24 00:26:53.455415	ebooks/48949
170130	application/epub+zip	http://www.gutenberg.org/ebooks/48949.epub.noimages	2020-05-24 00:26:51.879456	ebooks/48949
888608	application/epub+zip	http://www.gutenberg.org/ebooks/48949.epub.images	2020-05-24 00:26:51.112452	ebooks/48949
96539	application/epub+zip	http://www.gutenberg.org/ebooks/4895.epub.images	2020-06-03 00:01:57.369148	ebooks/4895
170372	text/plain	http://www.gutenberg.org/ebooks/4895.txt.utf-8	2020-06-03 00:01:57.116249	ebooks/4895
64917	application/zip	http://www.gutenberg.org/files/4895/4895.zip	2015-03-29 08:10:42	ebooks/4895
180819	text/html	http://www.gutenberg.org/ebooks/4895.html.noimages	2020-06-03 00:01:57.278155	ebooks/4895
180819	text/html	http://www.gutenberg.org/ebooks/4895.html.images	2020-06-03 00:01:57.229138	ebooks/4895
381751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4895.kindle.noimages	2020-06-03 00:01:58.246116	ebooks/4895
5060	image/jpeg	http://www.gutenberg.org/cache/epub/4895/pg4895.cover.small.jpg	2020-06-03 00:01:58.273145	ebooks/4895
96539	application/epub+zip	http://www.gutenberg.org/ebooks/4895.epub.noimages	2020-06-03 00:01:57.430157	ebooks/4895
170410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4895/4895.txt	2015-03-29 08:10:26	ebooks/4895
381763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4895.kindle.images	2020-06-03 00:01:57.834134	ebooks/4895
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/4895.rdf	2020-06-11 01:04:00.979094	ebooks/4895
24320	image/jpeg	http://www.gutenberg.org/cache/epub/4895/pg4895.cover.medium.jpg	2020-06-03 00:01:58.300146	ebooks/4895
306989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48950/48950-8.txt	2015-05-12 18:05:36	ebooks/48950
1077382	text/html; charset=utf-8	http://www.gutenberg.org/files/48950/48950-h/48950-h.html	2015-05-12 18:05:26	ebooks/48950
97904	text/plain; charset=utf-8	http://www.gutenberg.org/files/48950/48950-0.zip	2020-06-15 18:42:39	ebooks/48950
1126255	application/pdf	http://www.gutenberg.org/files/48950/48950-pdf.pdf	2015-05-12 18:05:36	ebooks/48950
302651	text/plain; charset=utf-8	http://www.gutenberg.org/files/48950/48950-0.txt	2020-06-15 18:42:39	ebooks/48950
16356	image/jpeg	http://www.gutenberg.org/cache/epub/48950/pg48950.cover.medium.jpg	2020-06-16 02:27:03.682959	ebooks/48950
3187	image/jpeg	http://www.gutenberg.org/cache/epub/48950/pg48950.cover.small.jpg	2020-06-16 02:27:03.617973	ebooks/48950
97960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48950/48950.zip	2015-05-12 18:05:37	ebooks/48950
397846	application/octet-stream	http://www.gutenberg.org/files/48950/48950-pdf.zip	2015-05-12 18:05:36	ebooks/48950
306992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48950/48950.txt	2015-05-12 18:05:36	ebooks/48950
289694	application/epub+zip	http://www.gutenberg.org/ebooks/48950.epub.images	2020-06-16 02:26:57.938042	ebooks/48950
428994	application/prs.tei	http://www.gutenberg.org/files/48950/48950-tei/48950-tei.tei	2015-05-12 18:05:37	ebooks/48950
98022	application/zip	http://www.gutenberg.org/files/48950/48950-8.zip	2015-05-12 18:05:37	ebooks/48950
242771	application/zip	http://www.gutenberg.org/files/48950/48950-tei.zip	2015-05-12 18:05:37	ebooks/48950
274537	application/zip	http://www.gutenberg.org/files/48950/48950-h.zip	2015-05-12 18:05:26	ebooks/48950
1005374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48950.kindle.images	2020-06-16 02:27:01.080991	ebooks/48950
19633	application/rdf+xml	http://www.gutenberg.org/ebooks/48950.rdf	2020-06-16 02:27:03.839955	ebooks/48950
186304	application/epub+zip	http://www.gutenberg.org/ebooks/48950.epub.noimages	2020-06-16 02:26:58.64902	ebooks/48950
816268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48950.kindle.noimages	2020-06-16 02:27:03.430952	ebooks/48950
165658	application/epub+zip	http://www.gutenberg.org/ebooks/48951.epub.noimages	2020-05-24 00:27:04.690488	ebooks/48951
20582	image/jpeg	http://www.gutenberg.org/cache/epub/48951/pg48951.cover.medium.jpg	2020-05-24 00:27:05.957453	ebooks/48951
2939	image/jpeg	http://www.gutenberg.org/cache/epub/48951/pg48951.cover.small.jpg	2020-05-24 00:27:05.931454	ebooks/48951
915366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48951.kindle.images	2020-05-24 00:27:05.312523	ebooks/48951
376606	application/epub+zip	http://www.gutenberg.org/ebooks/48951.epub.images	2020-05-24 00:27:04.457487	ebooks/48951
145712	text/plain; charset=utf-8	http://www.gutenberg.org/files/48951/48951-0.txt	2015-05-12 19:05:40	ebooks/48951
186796	text/html; charset=utf-8	http://www.gutenberg.org/files/48951/48951-h/48951-h.htm	2015-05-12 19:05:42	ebooks/48951
346701	text/html; charset=utf-8	http://www.gutenberg.org/files/48951/48951-h.zip	2015-05-12 19:05:42	ebooks/48951
53830	text/plain; charset=utf-8	http://www.gutenberg.org/files/48951/48951-0.zip	2015-05-12 19:05:42	ebooks/48951
494530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48951.kindle.noimages	2020-05-24 00:27:05.903462	ebooks/48951
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/48951.rdf	2020-06-11 01:40:40.689882	ebooks/48951
14163	image/jpeg	http://www.gutenberg.org/cache/epub/48952/pg48952.cover.medium.jpg	2020-05-24 00:27:09.796407	ebooks/48952
355450	application/epub+zip	http://www.gutenberg.org/ebooks/48952.epub.noimages	2020-05-24 00:27:06.856453	ebooks/48952
342847	text/html; charset=utf-8	http://www.gutenberg.org/files/48952/48952-h.zip	2015-05-13 10:32:30	ebooks/48952
2784	image/jpeg	http://www.gutenberg.org/cache/epub/48952/pg48952.cover.small.jpg	2020-05-24 00:27:09.740403	ebooks/48952
12085	application/rdf+xml	http://www.gutenberg.org/ebooks/48952.rdf	2020-06-11 01:40:40.711884	ebooks/48952
1210408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48952.kindle.images	2020-05-24 00:27:08.256425	ebooks/48952
1195374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48952.kindle.noimages	2020-05-24 00:27:09.679407	ebooks/48952
361812	application/epub+zip	http://www.gutenberg.org/ebooks/48952.epub.images	2020-05-24 00:27:06.558465	ebooks/48952
659412	text/html; charset=utf-8	http://www.gutenberg.org/files/48952/48952-h/48952-h.htm	2015-05-13 10:32:30	ebooks/48952
216619	text/plain; charset=utf-8	http://www.gutenberg.org/files/48952/48952-0.zip	2015-05-13 10:32:30	ebooks/48952
594640	text/plain; charset=utf-8	http://www.gutenberg.org/files/48952/48952-0.txt	2015-05-13 10:32:26	ebooks/48952
384319	application/epub+zip	http://www.gutenberg.org/ebooks/48953.epub.noimages	2020-05-24 00:27:12.423403	ebooks/48953
6748023	application/zip	http://www.gutenberg.org/files/48953/48953-h.zip	2015-05-13 10:33:20	ebooks/48953
1355909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48953.kindle.noimages	2020-05-24 00:27:18.41259	ebooks/48953
569741	text/plain; charset=utf-8	http://www.gutenberg.org/files/48953/48953-0.txt	2015-05-13 10:33:12	ebooks/48953
699229	text/html; charset=utf-8	http://www.gutenberg.org/files/48953/48953-h/48953-h.htm	2015-05-13 10:33:16	ebooks/48953
12137088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48953.kindle.images	2020-05-24 00:27:16.304321	ebooks/48953
216855	text/plain; charset=utf-8	http://www.gutenberg.org/files/48953/48953-0.zip	2015-05-13 10:33:20	ebooks/48953
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/48953.rdf	2020-06-11 01:40:40.734889	ebooks/48953
6793714	application/epub+zip	http://www.gutenberg.org/ebooks/48953.epub.images	2020-05-24 00:27:11.471412	ebooks/48953
3235	image/jpeg	http://www.gutenberg.org/cache/epub/48953/pg48953.cover.small.jpg	2020-05-24 00:27:18.578586	ebooks/48953
21264	image/jpeg	http://www.gutenberg.org/cache/epub/48953/pg48953.cover.medium.jpg	2020-05-24 00:27:18.734588	ebooks/48953
378038	text/plain	http://www.gutenberg.org/ebooks/48954.txt.utf-8	2020-05-24 00:27:19.143585	ebooks/48954
418743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48954/48954-h/48954-h.htm	2015-05-13 13:10:22	ebooks/48954
1864	image/jpeg	http://www.gutenberg.org/cache/epub/48954/pg48954.cover.small.jpg	2020-05-24 00:27:22.128545	ebooks/48954
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/48954.rdf	2020-06-11 01:40:40.758882	ebooks/48954
215197	application/epub+zip	http://www.gutenberg.org/ebooks/48954.epub.images	2020-05-24 00:27:19.649579	ebooks/48954
213926	application/epub+zip	http://www.gutenberg.org/ebooks/48954.epub.noimages	2020-05-24 00:27:19.963582	ebooks/48954
8356	image/jpeg	http://www.gutenberg.org/cache/epub/48954/pg48954.cover.medium.jpg	2020-05-24 00:27:22.159539	ebooks/48954
195447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48954/48954-h.zip	2015-05-13 13:10:22	ebooks/48954
829325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48954.kindle.images	2020-05-24 00:27:21.018578	ebooks/48954
368988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48954/48954-8.txt	2015-05-13 13:10:20	ebooks/48954
148926	application/zip	http://www.gutenberg.org/files/48954/48954-8.zip	2015-05-13 13:10:22	ebooks/48954
825906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48954.kindle.noimages	2020-05-24 00:27:22.09454	ebooks/48954
229169	application/epub+zip	http://www.gutenberg.org/ebooks/48955.epub.noimages	2020-05-24 00:27:23.474543	ebooks/48955
1780352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48955.kindle.images	2020-05-24 00:27:24.75651	ebooks/48955
732096	application/epub+zip	http://www.gutenberg.org/ebooks/48955.epub.images	2020-05-24 00:27:22.946535	ebooks/48955
111375	text/plain; charset=utf-8	http://www.gutenberg.org/files/48955/48955-0.zip	2015-05-13 16:52:20	ebooks/48955
776229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48955.kindle.noimages	2020-05-24 00:27:25.848494	ebooks/48955
299442	text/plain; charset=utf-8	http://www.gutenberg.org/files/48955/48955-0.txt	2015-05-13 16:52:16	ebooks/48955
3624	image/jpeg	http://www.gutenberg.org/cache/epub/48955/pg48955.cover.small.jpg	2020-05-24 00:27:25.882501	ebooks/48955
711560	text/html; charset=utf-8	http://www.gutenberg.org/files/48955/48955-h.zip	2015-05-13 16:52:20	ebooks/48955
24122	image/jpeg	http://www.gutenberg.org/cache/epub/48955/pg48955.cover.medium.jpg	2020-05-24 00:27:25.914492	ebooks/48955
368991	text/html; charset=utf-8	http://www.gutenberg.org/files/48955/48955-h/48955-h.htm	2015-05-13 16:52:20	ebooks/48955
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/48955.rdf	2020-06-11 01:40:40.782882	ebooks/48955
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/48956.rdf	2020-06-11 01:40:40.806886	ebooks/48956
247084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48956.kindle.images	2020-05-24 00:27:27.039477	ebooks/48956
25069	application/zip	http://www.gutenberg.org/files/48956/48956-8.zip	2015-05-14 04:32:12	ebooks/48956
60376	text/plain	http://www.gutenberg.org/ebooks/48956.txt.utf-8	2020-05-24 00:27:26.030492	ebooks/48956
62195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48956/48956-h.zip	2015-05-14 04:32:12	ebooks/48956
69661	application/epub+zip	http://www.gutenberg.org/ebooks/48956.epub.noimages	2020-05-24 00:27:26.486495	ebooks/48956
60339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48956/48956-8.txt	2015-05-14 04:32:08	ebooks/48956
69660	application/epub+zip	http://www.gutenberg.org/ebooks/48956.epub.images	2020-05-24 00:27:26.27749	ebooks/48956
10245	image/jpeg	http://www.gutenberg.org/cache/epub/48956/pg48956.cover.medium.jpg	2020-05-24 00:27:27.676468	ebooks/48956
2234	image/jpeg	http://www.gutenberg.org/cache/epub/48956/pg48956.cover.small.jpg	2020-05-24 00:27:27.636477	ebooks/48956
115901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48956/48956-h/48956-h.htm	2015-05-14 04:32:10	ebooks/48956
247077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48956.kindle.noimages	2020-05-24 00:27:27.594487	ebooks/48956
227317	application/epub+zip	http://www.gutenberg.org/ebooks/48957.epub.noimages	2020-05-24 00:27:28.702467	ebooks/48957
475682	text/plain	http://www.gutenberg.org/ebooks/48957.txt.utf-8	2020-05-24 00:27:27.812473	ebooks/48957
4163	image/jpeg	http://www.gutenberg.org/cache/epub/48957/pg48957.cover.small.jpg	2020-05-24 00:27:30.916457	ebooks/48957
17326	image/jpeg	http://www.gutenberg.org/cache/epub/48957/pg48957.cover.medium.jpg	2020-05-24 00:27:30.941426	ebooks/48957
896625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48957.kindle.images	2020-05-24 00:27:29.797449	ebooks/48957
529028	text/html	http://www.gutenberg.org/ebooks/48957.html.images	2020-05-24 00:27:28.154478	ebooks/48957
529028	text/html	http://www.gutenberg.org/ebooks/48957.html.noimages	2020-05-24 00:27:28.266512	ebooks/48957
896617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48957.kindle.noimages	2020-05-24 00:27:30.889433	ebooks/48957
227317	application/epub+zip	http://www.gutenberg.org/ebooks/48957.epub.images	2020-05-24 00:27:28.522543	ebooks/48957
179881	application/zip	http://www.gutenberg.org/files/48957/48957-8.zip	2015-05-14 04:34:06	ebooks/48957
454248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48957/48957-8.txt	2015-05-14 04:34:04	ebooks/48957
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/48957.rdf	2020-06-11 01:40:40.830887	ebooks/48957
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/48958.rdf	2020-06-11 01:40:40.853888	ebooks/48958
3219	image/jpeg	http://www.gutenberg.org/cache/epub/48958/pg48958.cover.small.jpg	2020-05-24 00:27:32.160415	ebooks/48958
152789	text/html	http://www.gutenberg.org/ebooks/48958.html.images	2020-05-24 00:27:31.154455	ebooks/48958
152789	text/html	http://www.gutenberg.org/ebooks/48958.html.noimages	2020-05-24 00:27:31.197428	ebooks/48958
137534	text/plain	http://www.gutenberg.org/ebooks/48958.txt.utf-8	2020-05-24 00:27:31.04845	ebooks/48958
299887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48958.kindle.noimages	2020-05-24 00:27:32.135456	ebooks/48958
12691	image/jpeg	http://www.gutenberg.org/cache/epub/48958/pg48958.cover.medium.jpg	2020-05-24 00:27:32.184419	ebooks/48958
51323	application/zip	http://www.gutenberg.org/files/48958/48958-8.zip	2015-05-14 04:37:19	ebooks/48958
299895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48958.kindle.images	2020-05-24 00:27:31.746415	ebooks/48958
132612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48958/48958-8.txt	2015-05-14 04:37:19	ebooks/48958
76571	application/epub+zip	http://www.gutenberg.org/ebooks/48958.epub.images	2020-05-24 00:27:31.288426	ebooks/48958
76571	application/epub+zip	http://www.gutenberg.org/ebooks/48958.epub.noimages	2020-05-24 00:27:31.356432	ebooks/48958
678304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48959.kindle.noimages	2020-05-24 00:27:35.878367	ebooks/48959
206488	application/epub+zip	http://www.gutenberg.org/ebooks/48959.epub.noimages	2020-05-24 00:27:34.234397	ebooks/48959
33920	image/jpeg	http://www.gutenberg.org/cache/epub/48959/pg48959.cover.medium.jpg	2020-05-24 00:27:35.988372	ebooks/48959
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/48959.rdf	2020-06-11 01:40:40.875916	ebooks/48959
104784	application/zip	http://www.gutenberg.org/files/48959/48959-0.zip	2015-05-14 07:05:14	ebooks/48959
260915	text/plain; charset=utf-8	http://www.gutenberg.org/files/48959/48959-0.txt	2015-05-14 07:05:10	ebooks/48959
801413	text/html; charset=utf-8	http://www.gutenberg.org/files/48959/48959-h.zip	2015-05-14 07:05:14	ebooks/48959
219059	application/epub+zip	http://www.gutenberg.org/ebooks/48959.epub.images	2020-05-24 00:27:33.331421	ebooks/48959
4015	image/jpeg	http://www.gutenberg.org/cache/epub/48959/pg48959.cover.small.jpg	2020-05-24 00:27:35.93436	ebooks/48959
297715	text/html; charset=utf-8	http://www.gutenberg.org/files/48959/48959-h/48959-h.htm	2015-05-14 07:05:14	ebooks/48959
703163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48959.kindle.images	2020-05-24 00:27:35.056385	ebooks/48959
107747	application/epub+zip	http://www.gutenberg.org/ebooks/4896.epub.images	2020-06-03 00:01:58.75812	ebooks/4896
107748	application/epub+zip	http://www.gutenberg.org/ebooks/4896.epub.noimages	2020-06-03 00:01:58.826126	ebooks/4896
75202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4896/4896.zip	2015-03-29 08:12:00	ebooks/4896
426388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4896.kindle.noimages	2020-06-03 00:01:59.7481	ebooks/4896
212769	text/html	http://www.gutenberg.org/ebooks/4896.html.noimages	2020-06-03 00:01:58.602127	ebooks/4896
5073	image/jpeg	http://www.gutenberg.org/cache/epub/4896/pg4896.cover.small.jpg	2020-06-03 00:01:59.776095	ebooks/4896
200530	text/plain	http://www.gutenberg.org/ebooks/4896.txt.utf-8	2020-06-03 00:01:58.416167	ebooks/4896
24408	image/jpeg	http://www.gutenberg.org/cache/epub/4896/pg4896.cover.medium.jpg	2020-06-03 00:01:59.802107	ebooks/4896
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/4896.rdf	2020-06-11 01:04:01.005089	ebooks/4896
426403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4896.kindle.images	2020-06-03 00:01:59.286113	ebooks/4896
200568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4896/4896.txt	2015-03-29 08:11:42	ebooks/4896
212769	text/html	http://www.gutenberg.org/ebooks/4896.html.images	2020-06-03 00:01:58.545122	ebooks/4896
826711	application/zip	http://www.gutenberg.org/files/48960/48960-h.zip	2015-05-14 13:02:38	ebooks/48960
499809	application/epub+zip	http://www.gutenberg.org/ebooks/48960.epub.noimages	2020-05-24 00:27:37.815362	ebooks/48960
869634	application/epub+zip	http://www.gutenberg.org/ebooks/48960.epub.images	2020-05-24 00:27:37.125369	ebooks/48960
11960	application/rdf+xml	http://www.gutenberg.org/ebooks/48960.rdf	2020-06-11 01:40:40.897887	ebooks/48960
1166262	text/plain; charset=utf-8	http://www.gutenberg.org/files/48960/48960-0.txt	2015-05-14 13:02:30	ebooks/48960
2790192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48960.kindle.images	2020-05-24 00:27:40.556341	ebooks/48960
2673	image/jpeg	http://www.gutenberg.org/cache/epub/48960/pg48960.cover.small.jpg	2020-05-24 00:27:43.329468	ebooks/48960
426706	application/zip	http://www.gutenberg.org/files/48960/48960-0.zip	2015-05-14 13:02:38	ebooks/48960
1315481	text/html; charset=utf-8	http://www.gutenberg.org/files/48960/48960-h/48960-h.htm	2015-05-14 13:02:36	ebooks/48960
2075043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48960.kindle.noimages	2020-05-24 00:27:43.194472	ebooks/48960
11214	image/jpeg	http://www.gutenberg.org/cache/epub/48960/pg48960.cover.medium.jpg	2020-05-24 00:27:43.397471	ebooks/48960
210643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48961/48961-h/48961-h.htm	2015-05-14 16:31:32	ebooks/48961
78025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48961/48961-8.zip	2015-05-14 16:31:32	ebooks/48961
455424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48961.kindle.noimages	2020-05-24 00:27:45.331446	ebooks/48961
3535	image/jpeg	http://www.gutenberg.org/cache/epub/48961/pg48961.cover.small.jpg	2020-05-24 00:27:45.349459	ebooks/48961
11418475	application/zip	http://www.gutenberg.org/files/48961/48961-page-images.zip	2015-05-14 16:30:38	ebooks/48961
463727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48961.kindle.images	2020-05-24 00:27:44.809453	ebooks/48961
194943	text/plain	http://www.gutenberg.org/ebooks/48961.txt.utf-8	2020-05-24 00:27:43.643512	ebooks/48961
121096	application/zip	http://www.gutenberg.org/files/48961/48961-h.zip	2015-05-14 16:31:32	ebooks/48961
126032	application/epub+zip	http://www.gutenberg.org/ebooks/48961.epub.noimages	2020-05-24 00:27:44.299456	ebooks/48961
130659	application/epub+zip	http://www.gutenberg.org/ebooks/48961.epub.images	2020-05-24 00:27:44.02247	ebooks/48961
14303	application/rdf+xml	http://www.gutenberg.org/ebooks/48961.rdf	2020-06-11 01:40:40.923881	ebooks/48961
186949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48961/48961-8.txt	2015-05-14 16:31:30	ebooks/48961
18922	image/jpeg	http://www.gutenberg.org/cache/epub/48961/pg48961.cover.medium.jpg	2020-05-24 00:27:45.365451	ebooks/48961
274458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48962.kindle.images	2020-05-24 00:27:46.800432	ebooks/48962
152724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48962/48962-h/48962-h.htm	2015-05-14 18:09:24	ebooks/48962
124299	text/plain	http://www.gutenberg.org/ebooks/48962.txt.utf-8	2020-05-24 00:27:45.458468	ebooks/48962
54933	application/zip	http://www.gutenberg.org/files/48962/48962-h.zip	2015-05-14 18:09:24	ebooks/48962
7822	image/jpeg	http://www.gutenberg.org/cache/epub/48962/pg48962.cover.medium.jpg	2020-05-24 00:27:47.383417	ebooks/48962
123328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48962/48962-8.txt	2015-05-14 18:09:22	ebooks/48962
64250	application/epub+zip	http://www.gutenberg.org/ebooks/48962.epub.images	2020-05-24 00:27:45.908439	ebooks/48962
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/48962.rdf	2020-06-11 01:40:40.948889	ebooks/48962
39549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48962/48962-8.zip	2015-05-14 18:09:24	ebooks/48962
64250	application/epub+zip	http://www.gutenberg.org/ebooks/48962.epub.noimages	2020-05-24 00:27:46.252495	ebooks/48962
1937	image/jpeg	http://www.gutenberg.org/cache/epub/48962/pg48962.cover.small.jpg	2020-05-24 00:27:47.364415	ebooks/48962
274450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48962.kindle.noimages	2020-05-24 00:27:47.34243	ebooks/48962
322901	application/zip	http://www.gutenberg.org/files/48963/48963-h.zip	2015-05-15 02:42:44	ebooks/48963
586479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48963/48963-8.txt	2015-05-15 02:42:38	ebooks/48963
1279807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48963.kindle.images	2020-05-24 00:27:50.007381	ebooks/48963
327405	application/epub+zip	http://www.gutenberg.org/ebooks/48963.epub.noimages	2020-05-24 00:27:48.476404	ebooks/48963
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/48963.rdf	2020-06-11 01:40:40.977883	ebooks/48963
21671	image/jpeg	http://www.gutenberg.org/cache/epub/48963/pg48963.cover.medium.jpg	2020-05-24 00:27:51.631374	ebooks/48963
3278	image/jpeg	http://www.gutenberg.org/cache/epub/48963/pg48963.cover.small.jpg	2020-05-24 00:27:51.594363	ebooks/48963
342877	application/epub+zip	http://www.gutenberg.org/ebooks/48963.epub.images	2020-05-24 00:27:48.104435	ebooks/48963
586446	text/plain	http://www.gutenberg.org/ebooks/48963.txt.utf-8	2020-05-24 00:27:47.493429	ebooks/48963
656776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48963/48963-h/48963-h.htm	2015-05-15 02:42:40	ebooks/48963
220201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48963/48963-8.zip	2015-05-15 02:42:44	ebooks/48963
1256399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48963.kindle.noimages	2020-05-24 00:27:51.554361	ebooks/48963
420004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48964.kindle.noimages	2020-05-24 00:27:53.448338	ebooks/48964
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/48964.rdf	2020-06-11 01:40:41.000879	ebooks/48964
128138	application/epub+zip	http://www.gutenberg.org/ebooks/48964.epub.images	2020-05-24 00:27:52.163363	ebooks/48964
157135	text/plain	http://www.gutenberg.org/ebooks/48964.txt.utf-8	2020-05-24 00:27:51.761374	ebooks/48964
3961	image/jpeg	http://www.gutenberg.org/cache/epub/48964/pg48964.cover.small.jpg	2020-05-24 00:27:53.468395	ebooks/48964
59792	application/zip	http://www.gutenberg.org/files/48964/48964-8.zip	2015-05-15 02:50:00	ebooks/48964
24618	image/jpeg	http://www.gutenberg.org/cache/epub/48964/pg48964.cover.medium.jpg	2020-05-24 00:27:53.488336	ebooks/48964
150414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48964/48964-8.txt	2015-05-15 02:49:52	ebooks/48964
123656	application/epub+zip	http://www.gutenberg.org/ebooks/48964.epub.noimages	2020-05-24 00:27:52.474352	ebooks/48964
10697348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48964/48964-h.zip	2015-05-15 02:50:00	ebooks/48964
428102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48964.kindle.images	2020-05-24 00:27:52.96035	ebooks/48964
174998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48964/48964-h/48964-h.htm	2015-05-15 02:49:54	ebooks/48964
360649	application/epub+zip	http://www.gutenberg.org/ebooks/48965.epub.noimages	2020-05-24 00:27:55.04434	ebooks/48965
2531900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48965.kindle.images	2020-05-24 00:27:57.484586	ebooks/48965
231875	application/zip	http://www.gutenberg.org/files/48965/48965-0.zip	2015-05-15 02:57:34	ebooks/48965
1402549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48965.kindle.noimages	2020-05-24 00:27:59.769552	ebooks/48965
11835	application/rdf+xml	http://www.gutenberg.org/ebooks/48965.rdf	2020-06-11 01:40:41.023881	ebooks/48965
1014836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48965/48965-h.zip	2015-05-15 02:57:34	ebooks/48965
682284	text/plain; charset=utf-8	http://www.gutenberg.org/files/48965/48965-0.txt	2015-05-15 02:57:32	ebooks/48965
10580	image/jpeg	http://www.gutenberg.org/cache/epub/48965/pg48965.cover.medium.jpg	2020-05-24 00:27:59.944556	ebooks/48965
1053680	application/epub+zip	http://www.gutenberg.org/ebooks/48965.epub.images	2020-05-24 00:27:54.477334	ebooks/48965
2620	image/jpeg	http://www.gutenberg.org/cache/epub/48965/pg48965.cover.small.jpg	2020-05-24 00:27:59.861551	ebooks/48965
825095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48965/48965-h/48965-h.htm	2015-05-15 02:57:34	ebooks/48965
530414	application/epub+zip	http://www.gutenberg.org/ebooks/48966.epub.noimages	2020-05-24 00:28:04.13853	ebooks/48966
21842	image/jpeg	http://www.gutenberg.org/cache/epub/48966/pg48966.cover.medium.jpg	2020-05-24 00:28:10.702413	ebooks/48966
1230080	text/html; charset=utf-8	http://www.gutenberg.org/files/48966/48966-h/48966-h.htm	2015-05-15 05:24:32	ebooks/48966
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/48966.rdf	2020-06-11 01:40:41.049884	ebooks/48966
7510920	application/zip	http://www.gutenberg.org/files/48966/48966-h.zip	2015-05-15 05:24:34	ebooks/48966
2085264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48966.kindle.noimages	2020-05-24 00:28:10.348419	ebooks/48966
3433	image/jpeg	http://www.gutenberg.org/cache/epub/48966/pg48966.cover.small.jpg	2020-05-24 00:28:10.530427	ebooks/48966
996595	text/plain; charset=utf-8	http://www.gutenberg.org/files/48966/48966-0.txt	2015-05-15 05:24:30	ebooks/48966
2175440	application/epub+zip	http://www.gutenberg.org/ebooks/48966.epub.images	2020-05-24 00:28:03.351535	ebooks/48966
369017	text/plain; charset=utf-8	http://www.gutenberg.org/files/48966/48966-0.zip	2015-05-15 05:24:34	ebooks/48966
5280862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48966.kindle.images	2020-05-24 00:28:07.556454	ebooks/48966
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/48967.rdf	2020-06-11 01:40:41.074877	ebooks/48967
14643	image/jpeg	http://www.gutenberg.org/cache/epub/48967/pg48967.cover.medium.jpg	2020-05-24 00:28:23.984448	ebooks/48967
2720046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48967.kindle.noimages	2020-05-24 00:28:23.364449	ebooks/48967
2722602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48967.kindle.images	2020-05-24 00:28:19.066319	ebooks/48967
678586	application/epub+zip	http://www.gutenberg.org/ebooks/48967.epub.images	2020-05-24 00:28:13.340476	ebooks/48967
1978	image/jpeg	http://www.gutenberg.org/cache/epub/48967/pg48967.cover.small.jpg	2020-05-24 00:28:23.645448	ebooks/48967
687104	application/zip	http://www.gutenberg.org/files/48967/48967-h.zip	2015-05-15 05:49:12	ebooks/48967
1187935	text/plain; charset=utf-8	http://www.gutenberg.org/files/48967/48967-0.txt	2015-05-15 05:42:14	ebooks/48967
1603304	text/html; charset=utf-8	http://www.gutenberg.org/files/48967/48967-h/48967-h.htm	2015-05-15 05:42:56	ebooks/48967
449462	application/zip	http://www.gutenberg.org/files/48967/48967-0.zip	2015-05-15 05:49:12	ebooks/48967
676950	application/epub+zip	http://www.gutenberg.org/ebooks/48967.epub.noimages	2020-05-24 00:28:14.83738	ebooks/48967
941454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48968.kindle.images	2020-05-24 00:28:26.397421	ebooks/48968
236839	application/epub+zip	http://www.gutenberg.org/ebooks/48968.epub.noimages	2020-05-24 00:28:25.361426	ebooks/48968
483688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48968/48968-8.txt	2015-05-15 06:33:32	ebooks/48968
4302	image/jpeg	http://www.gutenberg.org/cache/epub/48968/pg48968.cover.small.jpg	2020-05-24 00:28:27.465397	ebooks/48968
17100	image/jpeg	http://www.gutenberg.org/cache/epub/48968/pg48968.cover.medium.jpg	2020-05-24 00:28:27.488439	ebooks/48968
941439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48968.kindle.noimages	2020-05-24 00:28:27.438414	ebooks/48968
540266	text/html	http://www.gutenberg.org/ebooks/48968.html.noimages	2020-05-24 00:28:24.963443	ebooks/48968
540266	text/html	http://www.gutenberg.org/ebooks/48968.html.images	2020-05-24 00:28:24.84746	ebooks/48968
236838	application/epub+zip	http://www.gutenberg.org/ebooks/48968.epub.images	2020-05-24 00:28:25.206426	ebooks/48968
506400	text/plain	http://www.gutenberg.org/ebooks/48968.txt.utf-8	2020-05-24 00:28:24.553458	ebooks/48968
194448	application/zip	http://www.gutenberg.org/files/48968/48968-8.zip	2015-05-15 06:33:36	ebooks/48968
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/48968.rdf	2020-06-11 01:40:41.099886	ebooks/48968
155427	text/html; charset=utf-8	http://www.gutenberg.org/files/48969/48969-h/48969-h.htm	2015-05-16 06:08:28	ebooks/48969
3806331	application/zip	http://www.gutenberg.org/files/48969/48969-h.zip	2015-05-16 06:08:28	ebooks/48969
161368	application/epub+zip	http://www.gutenberg.org/ebooks/48969.epub.noimages	2020-05-24 00:28:28.830392	ebooks/48969
468938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48969.kindle.noimages	2020-05-24 00:28:30.905399	ebooks/48969
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/48969.rdf	2020-06-11 01:40:41.122889	ebooks/48969
49554	application/zip	http://www.gutenberg.org/files/48969/48969-0.zip	2015-05-16 06:08:28	ebooks/48969
2979	image/jpeg	http://www.gutenberg.org/cache/epub/48969/pg48969.cover.small.jpg	2020-05-24 00:28:30.937359	ebooks/48969
3818454	application/epub+zip	http://www.gutenberg.org/ebooks/48969.epub.images	2020-05-24 00:28:28.36339	ebooks/48969
5788024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48969.kindle.images	2020-05-24 00:28:30.344359	ebooks/48969
130717	text/plain; charset=utf-8	http://www.gutenberg.org/files/48969/48969-0.txt	2015-05-16 06:08:24	ebooks/48969
16655	image/jpeg	http://www.gutenberg.org/cache/epub/48969/pg48969.cover.medium.jpg	2020-05-24 00:28:30.967475	ebooks/48969
317853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4897.kindle.images	2020-06-03 00:02:00.535089	ebooks/4897
317838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4897.kindle.noimages	2020-06-03 00:02:00.879089	ebooks/4897
5059	image/jpeg	http://www.gutenberg.org/cache/epub/4897/pg4897.cover.small.jpg	2020-06-03 00:02:00.906097	ebooks/4897
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/4897.rdf	2020-06-11 01:04:01.028139	ebooks/4897
80917	application/epub+zip	http://www.gutenberg.org/ebooks/4897.epub.images	2020-06-03 00:02:00.134102	ebooks/4897
128658	text/plain	http://www.gutenberg.org/ebooks/4897.txt.utf-8	2020-06-03 00:01:59.916096	ebooks/4897
24386	image/jpeg	http://www.gutenberg.org/cache/epub/4897/pg4897.cover.medium.jpg	2020-06-03 00:02:00.933078	ebooks/4897
138370	text/html	http://www.gutenberg.org/ebooks/4897.html.noimages	2020-06-03 00:02:00.054101	ebooks/4897
80918	application/epub+zip	http://www.gutenberg.org/ebooks/4897.epub.noimages	2020-06-03 00:02:00.190096	ebooks/4897
128696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4897/4897.txt	2015-03-29 08:12:50	ebooks/4897
50724	application/zip	http://www.gutenberg.org/files/4897/4897.zip	2015-03-29 08:13:08	ebooks/4897
138370	text/html	http://www.gutenberg.org/ebooks/4897.html.images	2020-06-03 00:02:00.011117	ebooks/4897
364039	application/epub+zip	http://www.gutenberg.org/ebooks/48970.epub.images	2020-05-24 00:28:31.565357	ebooks/48970
28722	image/jpeg	http://www.gutenberg.org/cache/epub/48970/pg48970.cover.medium.jpg	2020-05-24 00:28:34.032322	ebooks/48970
135625	application/zip	http://www.gutenberg.org/files/48970/48970-0.zip	2015-05-15 14:45:36	ebooks/48970
223116	application/epub+zip	http://www.gutenberg.org/ebooks/48970.epub.noimages	2020-05-24 00:28:31.937369	ebooks/48970
425611	text/html; charset=utf-8	http://www.gutenberg.org/files/48970/48970-h/48970-h.htm	2015-05-15 14:45:36	ebooks/48970
345111	application/zip	http://www.gutenberg.org/files/48970/48970-h.zip	2015-05-15 14:45:36	ebooks/48970
1096259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48970.kindle.images	2020-05-24 00:28:32.957327	ebooks/48970
816980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48970.kindle.noimages	2020-05-24 00:28:33.97632	ebooks/48970
3873	image/jpeg	http://www.gutenberg.org/cache/epub/48970/pg48970.cover.small.jpg	2020-05-24 00:28:34.005323	ebooks/48970
369989	text/plain; charset=utf-8	http://www.gutenberg.org/files/48970/48970-0.txt	2015-05-15 14:45:32	ebooks/48970
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/48970.rdf	2020-06-11 01:40:41.148878	ebooks/48970
109759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48971/48971-8.txt	2015-05-15 17:56:34	ebooks/48971
126962	text/html	http://www.gutenberg.org/ebooks/48971.html.images	2020-05-24 00:28:34.236321	ebooks/48971
262490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48971.kindle.noimages	2020-05-24 00:28:35.081595	ebooks/48971
3340	image/jpeg	http://www.gutenberg.org/cache/epub/48971/pg48971.cover.small.jpg	2020-05-24 00:28:35.106598	ebooks/48971
126962	text/html	http://www.gutenberg.org/ebooks/48971.html.noimages	2020-05-24 00:28:34.272335	ebooks/48971
65927	application/epub+zip	http://www.gutenberg.org/ebooks/48971.epub.images	2020-05-24 00:28:34.351308	ebooks/48971
262499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48971.kindle.images	2020-05-24 00:28:34.743607	ebooks/48971
13147	image/jpeg	http://www.gutenberg.org/cache/epub/48971/pg48971.cover.medium.jpg	2020-05-24 00:28:35.130609	ebooks/48971
43473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48971/48971-8.zip	2015-05-15 17:56:34	ebooks/48971
65926	application/epub+zip	http://www.gutenberg.org/ebooks/48971.epub.noimages	2020-05-24 00:28:34.410337	ebooks/48971
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/48971.rdf	2020-06-11 01:40:41.172883	ebooks/48971
114807	text/plain	http://www.gutenberg.org/ebooks/48971.txt.utf-8	2020-05-24 00:28:34.147325	ebooks/48971
1256315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48972.kindle.noimages	2020-05-24 00:28:39.382565	ebooks/48972
563411	text/html; charset=utf-8	http://www.gutenberg.org/files/48972/48972-h.zip	2015-05-15 18:59:04	ebooks/48972
2690	image/jpeg	http://www.gutenberg.org/cache/epub/48972/pg48972.cover.small.jpg	2020-05-24 00:28:39.422576	ebooks/48972
580920	text/html; charset=utf-8	http://www.gutenberg.org/files/48972/48972-h/48972-h.htm	2015-05-15 18:59:02	ebooks/48972
389799	application/epub+zip	http://www.gutenberg.org/ebooks/48972.epub.noimages	2020-05-24 00:28:36.586591	ebooks/48972
205648	application/zip	http://www.gutenberg.org/files/48972/48972-0.zip	2015-05-15 18:59:04	ebooks/48972
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/48972.rdf	2020-06-11 01:40:41.197875	ebooks/48972
20550	image/jpeg	http://www.gutenberg.org/cache/epub/48972/pg48972.cover.medium.jpg	2020-05-24 00:28:39.459555	ebooks/48972
533287	text/plain; charset=utf-8	http://www.gutenberg.org/files/48972/48972-0.txt	2015-05-15 18:59:00	ebooks/48972
1628524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48972.kindle.images	2020-05-24 00:28:38.00956	ebooks/48972
582368	application/epub+zip	http://www.gutenberg.org/ebooks/48972.epub.images	2020-05-24 00:28:36.037594	ebooks/48972
315649	text/plain	http://www.gutenberg.org/ebooks/48973.txt.utf-8	2020-05-24 00:28:39.575599	ebooks/48973
347673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48973/48973-h/48973-h.htm	2015-05-15 18:59:38	ebooks/48973
18196	image/jpeg	http://www.gutenberg.org/cache/epub/48973/pg48973.cover.medium.jpg	2020-05-24 00:28:42.066523	ebooks/48973
268193	application/epub+zip	http://www.gutenberg.org/ebooks/48973.epub.images	2020-05-24 00:28:40.036569	ebooks/48973
122201	application/zip	http://www.gutenberg.org/files/48973/48973-8.zip	2015-05-15 18:59:52	ebooks/48973
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/48973.rdf	2020-06-11 01:40:41.222882	ebooks/48973
2462	image/jpeg	http://www.gutenberg.org/cache/epub/48973/pg48973.cover.small.jpg	2020-05-24 00:28:42.036512	ebooks/48973
848425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48973.kindle.images	2020-05-24 00:28:41.175517	ebooks/48973
259452	application/zip	http://www.gutenberg.org/files/48973/48973-h.zip	2015-05-15 18:59:52	ebooks/48973
268193	application/epub+zip	http://www.gutenberg.org/ebooks/48973.epub.noimages	2020-05-24 00:28:40.349611	ebooks/48973
315671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48973/48973-8.txt	2015-05-15 18:59:38	ebooks/48973
848313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48973.kindle.noimages	2020-05-24 00:28:42.003508	ebooks/48973
3645	image/jpeg	http://www.gutenberg.org/cache/epub/48974/pg48974.cover.small.jpg	2020-06-16 02:27:08.791889	ebooks/48974
206891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48974/48974-8.txt	2015-05-16 13:06:42	ebooks/48974
136761	application/epub+zip	http://www.gutenberg.org/ebooks/48974.epub.noimages	2020-06-16 02:27:07.061924	ebooks/48974
199400	text/html; charset=utf-8	http://www.gutenberg.org/files/48974/48974-h.zip	2015-05-16 13:06:38	ebooks/48974
30810	image/jpeg	http://www.gutenberg.org/cache/epub/48974/pg48974.cover.medium.jpg	2020-06-16 02:27:08.823888	ebooks/48974
206913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48974/48974.txt	2015-05-16 13:06:42	ebooks/48974
226357	application/zip	http://www.gutenberg.org/files/48974/48974-pdf.zip	2015-05-16 13:06:42	ebooks/48974
207378	text/plain; charset=utf-8	http://www.gutenberg.org/files/48974/48974-0.txt	2020-06-15 18:43:51	ebooks/48974
1012288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48974.kindle.images	2020-06-16 02:27:07.928905	ebooks/48974
506201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48974.kindle.noimages	2020-06-16 02:27:08.756931	ebooks/48974
211450	application/prs.tei	http://www.gutenberg.org/files/48974/48974-tei/48974-tei.tei	2015-05-16 13:06:42	ebooks/48974
182229	application/octet-stream	http://www.gutenberg.org/files/48974/48974-tei.zip	2015-05-16 13:06:43	ebooks/48974
75889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48974/48974-8.zip	2015-05-16 13:06:42	ebooks/48974
75859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48974/48974.zip	2015-05-16 13:06:42	ebooks/48974
20059	application/rdf+xml	http://www.gutenberg.org/ebooks/48974.rdf	2020-06-16 02:27:08.910881	ebooks/48974
334159	application/epub+zip	http://www.gutenberg.org/ebooks/48974.epub.images	2020-06-16 02:27:06.395946	ebooks/48974
664487	application/pdf	http://www.gutenberg.org/files/48974/48974-pdf.pdf	2015-05-16 13:06:42	ebooks/48974
76067	application/zip	http://www.gutenberg.org/files/48974/48974-0.zip	2020-06-15 18:43:51	ebooks/48974
352387	text/html; charset=utf-8	http://www.gutenberg.org/files/48974/48974-h/48974-h.html	2015-05-16 13:06:38	ebooks/48974
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/48975.rdf	2020-06-11 01:40:41.281945	ebooks/48975
564219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48975/48975-h/48975-h.htm	2015-05-16 11:32:58	ebooks/48975
500153	text/plain	http://www.gutenberg.org/ebooks/48975.txt.utf-8	2020-05-24 00:28:45.308489	ebooks/48975
197070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48975/48975-8.zip	2015-05-16 11:33:08	ebooks/48975
1023566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48975.kindle.noimages	2020-05-24 00:28:48.937416	ebooks/48975
498766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48975/48975-8.txt	2015-05-16 11:32:58	ebooks/48975
270950	application/epub+zip	http://www.gutenberg.org/ebooks/48975.epub.noimages	2020-05-24 00:28:46.307472	ebooks/48975
2410	image/jpeg	http://www.gutenberg.org/cache/epub/48975/pg48975.cover.small.jpg	2020-05-24 00:28:48.968425	ebooks/48975
242670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48975/48975-h.zip	2015-05-16 11:33:08	ebooks/48975
1036037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48975.kindle.images	2020-05-24 00:28:47.623442	ebooks/48975
276697	application/epub+zip	http://www.gutenberg.org/ebooks/48975.epub.images	2020-05-24 00:28:45.932456	ebooks/48975
12870	image/jpeg	http://www.gutenberg.org/cache/epub/48975/pg48975.cover.medium.jpg	2020-05-24 00:28:48.997417	ebooks/48975
3699011	application/epub+zip	http://www.gutenberg.org/ebooks/48976.epub.images	2020-05-24 00:28:50.183435	ebooks/48976
4181039	text/html; charset=utf-8	http://www.gutenberg.org/files/48976/48976-h.zip	2015-05-16 12:48:56	ebooks/48976
7594897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48976.kindle.images	2020-05-24 00:28:52.230376	ebooks/48976
2246	image/jpeg	http://www.gutenberg.org/cache/epub/48976/pg48976.cover.small.jpg	2020-05-24 00:28:52.917366	ebooks/48976
16244	image/jpeg	http://www.gutenberg.org/cache/epub/48976/pg48976.cover.medium.jpg	2020-05-24 00:28:52.953375	ebooks/48976
187476	text/plain; charset=utf-8	http://www.gutenberg.org/files/48976/48976-0.txt	2015-05-16 12:48:50	ebooks/48976
226714	text/html; charset=utf-8	http://www.gutenberg.org/files/48976/48976-h/48976-h.htm	2015-05-16 12:48:54	ebooks/48976
206559	application/epub+zip	http://www.gutenberg.org/ebooks/48976.epub.noimages	2020-05-24 00:28:50.635419	ebooks/48976
68540	application/zip	http://www.gutenberg.org/files/48976/48976-0.zip	2015-05-16 12:48:56	ebooks/48976
622533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48976.kindle.noimages	2020-05-24 00:28:52.878367	ebooks/48976
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/48976.rdf	2020-06-11 01:40:41.305876	ebooks/48976
39659	application/zip	http://www.gutenberg.org/files/48977/48977-0.zip	2015-05-16 18:14:04	ebooks/48977
821405	application/epub+zip	http://www.gutenberg.org/ebooks/48977.epub.images	2020-05-24 00:28:53.259412	ebooks/48977
1774233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48977.kindle.images	2020-05-24 00:28:54.009351	ebooks/48977
406235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48977.kindle.noimages	2020-05-24 00:28:54.390356	ebooks/48977
4376	image/jpeg	http://www.gutenberg.org/cache/epub/48977/pg48977.cover.small.jpg	2020-05-24 00:28:54.412345	ebooks/48977
29617	image/jpeg	http://www.gutenberg.org/cache/epub/48977/pg48977.cover.medium.jpg	2020-05-24 00:28:54.430354	ebooks/48977
136495	application/epub+zip	http://www.gutenberg.org/ebooks/48977.epub.noimages	2020-05-24 00:28:53.388382	ebooks/48977
100417	text/plain; charset=utf-8	http://www.gutenberg.org/files/48977/48977-0.txt	2015-05-16 15:27:28	ebooks/48977
118431	text/html; charset=utf-8	http://www.gutenberg.org/files/48977/48977-h/48977-h.htm	2015-05-16 15:27:32	ebooks/48977
853836	text/html; charset=utf-8	http://www.gutenberg.org/files/48977/48977-h.zip	2015-05-16 18:14:04	ebooks/48977
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/48977.rdf	2020-06-11 01:40:41.327873	ebooks/48977
342820	application/epub+zip	http://www.gutenberg.org/ebooks/48978.epub.noimages	2020-05-24 00:28:59.684516	ebooks/48978
1246720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48978.kindle.noimages	2020-05-24 00:29:08.846363	ebooks/48978
484012	text/plain; charset=utf-8	http://www.gutenberg.org/files/48978/48978-0.txt	2015-05-16 15:25:12	ebooks/48978
8296866	application/epub+zip	http://www.gutenberg.org/ebooks/48978.epub.images	2020-05-24 00:28:57.939339	ebooks/48978
17014810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48978.kindle.images	2020-05-24 00:29:06.909436	ebooks/48978
8132754	text/html; charset=utf-8	http://www.gutenberg.org/files/48978/48978-h.zip	2015-05-16 15:26:34	ebooks/48978
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/48978.rdf	2020-06-11 01:40:41.349879	ebooks/48978
27447	image/jpeg	http://www.gutenberg.org/cache/epub/48978/pg48978.cover.medium.jpg	2020-05-24 00:29:09.277386	ebooks/48978
4145	image/jpeg	http://www.gutenberg.org/cache/epub/48978/pg48978.cover.small.jpg	2020-05-24 00:29:09.066362	ebooks/48978
726507	text/html; charset=utf-8	http://www.gutenberg.org/files/48978/48978-h/48978-h.htm	2015-05-16 15:25:16	ebooks/48978
170631	text/plain; charset=utf-8	http://www.gutenberg.org/files/48978/48978-0.zip	2015-05-16 15:26:32	ebooks/48978
374575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48979/48979-8.txt	2015-05-17 04:50:06	ebooks/48979
140079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48979/48979-8.zip	2015-05-17 04:50:08	ebooks/48979
3716	image/jpeg	http://www.gutenberg.org/cache/epub/48979/pg48979.cover.small.jpg	2020-05-24 00:29:12.657316	ebooks/48979
726692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48979.kindle.images	2020-05-24 00:29:11.655346	ebooks/48979
182232	application/epub+zip	http://www.gutenberg.org/ebooks/48979.epub.noimages	2020-05-24 00:29:10.676358	ebooks/48979
182232	application/epub+zip	http://www.gutenberg.org/ebooks/48979.epub.images	2020-05-24 00:29:10.515359	ebooks/48979
391904	text/plain	http://www.gutenberg.org/ebooks/48979.txt.utf-8	2020-05-24 00:29:09.748382	ebooks/48979
726688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48979.kindle.noimages	2020-05-24 00:29:12.630324	ebooks/48979
443852	text/html	http://www.gutenberg.org/ebooks/48979.html.images	2020-05-24 00:29:10.187366	ebooks/48979
443852	text/html	http://www.gutenberg.org/ebooks/48979.html.noimages	2020-05-24 00:29:10.287449	ebooks/48979
15005	image/jpeg	http://www.gutenberg.org/cache/epub/48979/pg48979.cover.medium.jpg	2020-05-24 00:29:12.681315	ebooks/48979
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/48979.rdf	2020-06-11 01:40:41.374875	ebooks/48979
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/4898.rdf	2020-06-11 01:04:01.053097	ebooks/4898
1396503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4898.kindle.noimages	2020-06-03 00:02:04.742059	ebooks/4898
24586	image/jpeg	http://www.gutenberg.org/cache/epub/4898/pg4898.cover.medium.jpg	2020-06-03 00:02:04.814039	ebooks/4898
343423	application/epub+zip	http://www.gutenberg.org/ebooks/4898.epub.images	2020-06-03 00:02:01.590085	ebooks/4898
817060	text/plain	http://www.gutenberg.org/ebooks/4898.txt.utf-8	2020-06-03 00:02:01.062205	ebooks/4898
899030	text/html; charset=us-ascii	http://www.gutenberg.org/files/4898/4898-h/4898-h.htm	2012-11-03 06:21:00	ebooks/4898
343423	application/epub+zip	http://www.gutenberg.org/ebooks/4898.epub.noimages	2020-06-03 00:02:01.811099	ebooks/4898
1396519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4898.kindle.images	2020-06-03 00:02:03.27806	ebooks/4898
300398	application/zip	http://www.gutenberg.org/files/4898/4898.zip	2009-02-07 10:27:08	ebooks/4898
310348	application/zip	http://www.gutenberg.org/files/4898/4898-h.zip	2012-11-03 06:22:42	ebooks/4898
817088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4898/4898.txt	2009-02-07 09:38:36	ebooks/4898
5072	image/jpeg	http://www.gutenberg.org/cache/epub/4898/pg4898.cover.small.jpg	2020-06-03 00:02:04.780028	ebooks/4898
13638	image/jpeg	http://www.gutenberg.org/cache/epub/48980/pg48980.cover.medium.jpg	2020-05-24 00:29:17.31855	ebooks/48980
355589	application/epub+zip	http://www.gutenberg.org/ebooks/48980.epub.noimages	2020-05-24 00:29:14.001593	ebooks/48980
627431	text/html; charset=utf-8	http://www.gutenberg.org/files/48980/48980-h/48980-h.htm	2015-05-17 03:14:08	ebooks/48980
206460	text/plain; charset=utf-8	http://www.gutenberg.org/files/48980/48980-0.zip	2015-05-17 03:14:08	ebooks/48980
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/48980.rdf	2020-06-11 01:40:41.396883	ebooks/48980
1811052	application/zip	http://www.gutenberg.org/files/48980/48980-h.zip	2015-05-17 03:14:08	ebooks/48980
1228271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48980.kindle.noimages	2020-05-24 00:29:17.141552	ebooks/48980
1734	image/jpeg	http://www.gutenberg.org/cache/epub/48980/pg48980.cover.small.jpg	2020-05-24 00:29:17.233551	ebooks/48980
3432205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48980.kindle.images	2020-05-24 00:29:15.699573	ebooks/48980
556382	text/plain; charset=utf-8	http://www.gutenberg.org/files/48980/48980-0.txt	2015-05-17 03:14:06	ebooks/48980
1729003	application/epub+zip	http://www.gutenberg.org/ebooks/48980.epub.images	2020-05-24 00:29:13.523656	ebooks/48980
2012	image/jpeg	http://www.gutenberg.org/cache/epub/48981/pg48981.cover.small.jpg	2020-05-24 00:29:19.986545	ebooks/48981
51789	text/plain; charset=utf-8	http://www.gutenberg.org/files/48981/48981-0.txt	2015-05-17 03:22:56	ebooks/48981
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/48981.rdf	2020-06-11 01:40:41.420872	ebooks/48981
10549	image/jpeg	http://www.gutenberg.org/cache/epub/48981/pg48981.cover.medium.jpg	2020-05-24 00:29:20.007586	ebooks/48981
67162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48981/48981-h/48981-h.htm	2015-05-17 03:23:00	ebooks/48981
4552670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48981/48981-h.zip	2015-05-17 03:23:00	ebooks/48981
271204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48981.kindle.noimages	2020-05-24 00:29:19.963515	ebooks/48981
2442114	application/epub+zip	http://www.gutenberg.org/ebooks/48981.epub.images	2020-05-24 00:29:18.302564	ebooks/48981
4124748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48981.kindle.images	2020-05-24 00:29:19.64052	ebooks/48981
16894	text/plain; charset=utf-8	http://www.gutenberg.org/files/48981/48981-0.zip	2015-05-17 03:23:00	ebooks/48981
123438	application/epub+zip	http://www.gutenberg.org/ebooks/48981.epub.noimages	2020-05-24 00:29:18.496557	ebooks/48981
229289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48982.kindle.images	2020-05-24 00:29:20.671508	ebooks/48982
15183	image/jpeg	http://www.gutenberg.org/cache/epub/48982/pg48982.cover.medium.jpg	2020-05-24 00:29:21.041505	ebooks/48982
86844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48982/48982-8.txt	2015-05-20 10:56:56	ebooks/48982
56553	application/epub+zip	http://www.gutenberg.org/ebooks/48982.epub.noimages	2020-05-24 00:29:20.358512	ebooks/48982
91053	text/plain	http://www.gutenberg.org/ebooks/48982.txt.utf-8	2020-05-24 00:29:20.103531	ebooks/48982
104575	text/html	http://www.gutenberg.org/ebooks/48982.html.images	2020-05-24 00:29:20.189515	ebooks/48982
229281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48982.kindle.noimages	2020-05-24 00:29:20.986506	ebooks/48982
32967	application/zip	http://www.gutenberg.org/files/48982/48982-8.zip	2015-05-20 10:57:08	ebooks/48982
104575	text/html	http://www.gutenberg.org/ebooks/48982.html.noimages	2020-05-24 00:29:20.223529	ebooks/48982
3782	image/jpeg	http://www.gutenberg.org/cache/epub/48982/pg48982.cover.small.jpg	2020-05-24 00:29:21.012503	ebooks/48982
56553	application/epub+zip	http://www.gutenberg.org/ebooks/48982.epub.images	2020-05-24 00:29:20.298517	ebooks/48982
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/48982.rdf	2020-06-11 01:40:41.443873	ebooks/48982
2619199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48983.kindle.noimages	2020-05-24 00:29:36.060309	ebooks/48983
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/48983.rdf	2020-06-11 01:40:41.468875	ebooks/48983
685715	application/epub+zip	http://www.gutenberg.org/ebooks/48983.epub.noimages	2020-05-24 00:29:24.931476	ebooks/48983
14963932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48983.kindle.images	2020-05-24 00:29:31.643366	ebooks/48983
404939	application/zip	http://www.gutenberg.org/files/48983/48983-0.zip	2015-05-17 06:10:20	ebooks/48983
1064354	text/plain; charset=utf-8	http://www.gutenberg.org/files/48983/48983-0.txt	2015-05-17 06:10:12	ebooks/48983
2426	image/jpeg	http://www.gutenberg.org/cache/epub/48983/pg48983.cover.small.jpg	2020-05-24 00:29:36.471317	ebooks/48983
7886148	application/epub+zip	http://www.gutenberg.org/ebooks/48983.epub.images	2020-05-24 00:29:23.696484	ebooks/48983
1604370	text/html; charset=utf-8	http://www.gutenberg.org/files/48983/48983-h/48983-h.htm	2015-05-17 06:10:16	ebooks/48983
7792079	application/zip	http://www.gutenberg.org/files/48983/48983-h.zip	2015-05-17 06:10:20	ebooks/48983
16795	image/jpeg	http://www.gutenberg.org/cache/epub/48983/pg48983.cover.medium.jpg	2020-05-24 00:29:36.983302	ebooks/48983
359626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48984/48984.zip	2015-05-17 06:37:44	ebooks/48984
919467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48984/48984-8.txt	2015-05-17 06:37:40	ebooks/48984
483956	application/epub+zip	http://www.gutenberg.org/ebooks/48984.epub.noimages	2020-05-24 00:29:47.956356	ebooks/48984
2630170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48984.kindle.images	2020-05-24 00:29:50.535348	ebooks/48984
1080892	application/pdf	http://www.gutenberg.org/ebooks/48984.pdf.noimages	2020-05-24 00:30:04.322461	ebooks/48984
15802	image/jpeg	http://www.gutenberg.org/cache/epub/48984/pg48984.cover.medium.jpg	2020-05-24 00:29:54.866568	ebooks/48984
361649	application/zip	http://www.gutenberg.org/files/48984/48984-0.zip	2015-05-17 06:37:36	ebooks/48984
833748	text/html; charset=utf-8	http://www.gutenberg.org/files/48984/48984-h.zip	2015-05-17 06:37:48	ebooks/48984
1535704	application/pdf	http://www.gutenberg.org/ebooks/48984.pdf.images	2020-05-24 00:29:59.654536	ebooks/48984
919472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48984/48984.txt	2015-05-17 06:37:44	ebooks/48984
910102	text/x-rst	http://www.gutenberg.org/files/48984/48984-rst/48984-rst.rst	2015-05-17 06:37:32	ebooks/48984
932539	text/plain; charset=utf-8	http://www.gutenberg.org/files/48984/48984-0.txt	2015-05-17 06:37:36	ebooks/48984
910102	text/x-rst	http://www.gutenberg.org/ebooks/48984.rst.gen	2020-05-24 00:29:40.660461	ebooks/48984
2743	image/jpeg	http://www.gutenberg.org/cache/epub/48984/pg48984.cover.small.jpg	2020-05-24 00:29:54.008573	ebooks/48984
359723	application/zip	http://www.gutenberg.org/files/48984/48984-8.zip	2015-05-17 06:37:40	ebooks/48984
1109295	text/html; charset=utf-8	http://www.gutenberg.org/files/48984/48984-h/48984-h.html	2015-05-17 06:37:48	ebooks/48984
20719	application/rdf+xml	http://www.gutenberg.org/ebooks/48984.rdf	2020-06-11 01:40:41.504873	ebooks/48984
1858408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48984.kindle.noimages	2020-05-24 00:29:52.948589	ebooks/48984
808952	application/zip	http://www.gutenberg.org/files/48984/48984-rst.zip	2015-05-17 06:37:32	ebooks/48984
870930	application/epub+zip	http://www.gutenberg.org/ebooks/48984.epub.images	2020-05-24 00:29:44.384423	ebooks/48984
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/48985.rdf	2020-06-11 01:40:41.526875	ebooks/48985
57085	text/plain; charset=utf-8	http://www.gutenberg.org/files/48985/48985-0.zip	2015-05-17 06:35:32	ebooks/48985
103297	application/epub+zip	http://www.gutenberg.org/ebooks/48985.epub.images	2020-05-24 00:30:06.726437	ebooks/48985
364993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48985.kindle.images	2020-05-24 00:30:07.551453	ebooks/48985
89009	application/epub+zip	http://www.gutenberg.org/ebooks/48985.epub.noimages	2020-05-24 00:30:07.063417	ebooks/48985
144477	text/plain; charset=utf-8	http://www.gutenberg.org/files/48985/48985-0.txt	2015-05-17 06:35:28	ebooks/48985
96306	application/zip	http://www.gutenberg.org/files/48985/48985-h.zip	2015-05-17 06:35:32	ebooks/48985
11609	image/jpeg	http://www.gutenberg.org/cache/epub/48985/pg48985.cover.medium.jpg	2020-05-24 00:30:08.084418	ebooks/48985
1962	image/jpeg	http://www.gutenberg.org/cache/epub/48985/pg48985.cover.small.jpg	2020-05-24 00:30:08.065406	ebooks/48985
174068	text/html; charset=utf-8	http://www.gutenberg.org/files/48985/48985-h/48985-h.htm	2015-05-17 06:35:32	ebooks/48985
337561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48985.kindle.noimages	2020-05-24 00:30:08.044434	ebooks/48985
195442	application/zip	http://www.gutenberg.org/files/48986/48986-0.zip	2015-05-17 12:07:44	ebooks/48986
1089402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48986.kindle.noimages	2020-05-24 00:30:14.206323	ebooks/48986
15872	application/rdf+xml	http://www.gutenberg.org/ebooks/48986.rdf	2020-06-11 01:40:41.554872	ebooks/48986
2261178	text/html; charset=utf-8	http://www.gutenberg.org/files/48986/48986-h.zip	2015-05-17 12:07:46	ebooks/48986
4858048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48986.kindle.images	2020-05-24 00:30:12.95133	ebooks/48986
501987	text/plain; charset=utf-8	http://www.gutenberg.org/files/48986/48986-0.txt	2015-05-17 12:07:08	ebooks/48986
315890	application/epub+zip	http://www.gutenberg.org/ebooks/48986.epub.noimages	2020-05-24 00:30:10.731359	ebooks/48986
22861	image/jpeg	http://www.gutenberg.org/cache/epub/48986/pg48986.cover.medium.jpg	2020-05-24 00:30:14.27035	ebooks/48986
493815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48986/48986-8.txt	2015-05-17 12:07:38	ebooks/48986
3345	image/jpeg	http://www.gutenberg.org/cache/epub/48986/pg48986.cover.small.jpg	2020-05-24 00:30:14.240311	ebooks/48986
2278244	application/epub+zip	http://www.gutenberg.org/ebooks/48986.epub.images	2020-05-24 00:30:09.561401	ebooks/48986
194258	application/zip	http://www.gutenberg.org/files/48986/48986-8.zip	2015-05-17 12:07:44	ebooks/48986
557762	text/html; charset=utf-8	http://www.gutenberg.org/files/48986/48986-h/48986-h.htm	2015-05-17 12:07:10	ebooks/48986
871068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48987.kindle.images	2020-05-24 00:30:16.452304	ebooks/48987
871064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48987.kindle.noimages	2020-05-24 00:30:17.449472	ebooks/48987
12843	image/jpeg	http://www.gutenberg.org/cache/epub/48987/pg48987.cover.medium.jpg	2020-05-24 00:30:17.563479	ebooks/48987
1791	image/jpeg	http://www.gutenberg.org/cache/epub/48987/pg48987.cover.small.jpg	2020-05-24 00:30:17.50947	ebooks/48987
281396	application/epub+zip	http://www.gutenberg.org/ebooks/48987.epub.noimages	2020-05-24 00:30:15.430354	ebooks/48987
119395	text/plain; charset=utf-8	http://www.gutenberg.org/files/48987/48987-0.zip	2015-05-17 17:20:44	ebooks/48987
316648	text/plain; charset=utf-8	http://www.gutenberg.org/files/48987/48987-0.txt	2015-05-17 17:20:42	ebooks/48987
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/48987.rdf	2020-06-11 01:40:41.576872	ebooks/48987
281396	application/epub+zip	http://www.gutenberg.org/ebooks/48987.epub.images	2020-05-24 00:30:14.968308	ebooks/48987
368519	text/html; charset=utf-8	http://www.gutenberg.org/files/48987/48987-h/48987-h.htm	2015-05-17 17:20:44	ebooks/48987
283267	application/zip	http://www.gutenberg.org/files/48987/48987-h.zip	2015-05-17 17:20:44	ebooks/48987
119280	application/epub+zip	http://www.gutenberg.org/ebooks/48988.epub.noimages	2020-05-24 00:30:18.38448	ebooks/48988
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/48988.rdf	2020-06-11 01:40:41.599873	ebooks/48988
238227	text/plain	http://www.gutenberg.org/ebooks/48988.txt.utf-8	2020-05-24 00:30:17.713469	ebooks/48988
7759	image/jpeg	http://www.gutenberg.org/cache/epub/48988/pg48988.cover.medium.jpg	2020-05-24 00:30:19.602448	ebooks/48988
473344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48988.kindle.images	2020-05-24 00:30:18.974459	ebooks/48988
257157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48988/48988-h/48988-h.htm	2015-05-17 17:21:24	ebooks/48988
473336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48988.kindle.noimages	2020-05-24 00:30:19.568453	ebooks/48988
109097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48988/48988-h.zip	2015-05-17 17:21:24	ebooks/48988
90485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48988/48988-8.zip	2015-05-17 17:21:24	ebooks/48988
229402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48988/48988-8.txt	2015-05-17 17:21:22	ebooks/48988
119280	application/epub+zip	http://www.gutenberg.org/ebooks/48988.epub.images	2020-05-24 00:30:18.111464	ebooks/48988
1906	image/jpeg	http://www.gutenberg.org/cache/epub/48988/pg48988.cover.small.jpg	2020-05-24 00:30:19.586458	ebooks/48988
576862	text/html; charset=us-ascii	http://www.gutenberg.org/files/48989/48989-h/48989-h.htm	2015-05-18 10:03:06	ebooks/48989
9517	image/jpeg	http://www.gutenberg.org/cache/epub/48989/pg48989.cover.medium.jpg	2020-05-24 00:30:23.035408	ebooks/48989
1054864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48989.kindle.images	2020-05-24 00:30:21.690428	ebooks/48989
274589	application/epub+zip	http://www.gutenberg.org/ebooks/48989.epub.noimages	2020-05-24 00:30:20.423469	ebooks/48989
291524	application/epub+zip	http://www.gutenberg.org/ebooks/48989.epub.images	2020-05-24 00:30:20.18846	ebooks/48989
273292	text/html; charset=us-ascii	http://www.gutenberg.org/files/48989/48989-h.zip	2015-05-18 10:03:06	ebooks/48989
530060	text/plain	http://www.gutenberg.org/ebooks/48989.txt.utf-8	2020-05-24 00:30:19.704454	ebooks/48989
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/48989.rdf	2020-06-11 01:40:41.622876	ebooks/48989
191258	application/zip	http://www.gutenberg.org/files/48989/48989.zip	2015-05-18 10:03:06	ebooks/48989
1022961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48989.kindle.noimages	2020-05-24 00:30:22.957418	ebooks/48989
530090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48989/48989.txt	2015-05-18 10:03:06	ebooks/48989
2005	image/jpeg	http://www.gutenberg.org/cache/epub/48989/pg48989.cover.small.jpg	2020-05-24 00:30:22.9974	ebooks/48989
565895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4899/4899.zip	2006-10-15 08:18:32	ebooks/4899
1609061	text/html	http://www.gutenberg.org/ebooks/4899.html.noimages	2020-06-03 00:02:06.074071	ebooks/4899
1609061	text/html	http://www.gutenberg.org/ebooks/4899.html.images	2020-06-03 00:02:05.782037	ebooks/4899
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/4899.rdf	2020-06-11 01:04:01.077088	ebooks/4899
643307	application/epub+zip	http://www.gutenberg.org/ebooks/4899.epub.images	2020-06-03 00:02:06.597016	ebooks/4899
643307	application/epub+zip	http://www.gutenberg.org/ebooks/4899.epub.noimages	2020-06-03 00:02:06.875017	ebooks/4899
4824	image/jpeg	http://www.gutenberg.org/cache/epub/4899/pg4899.cover.small.jpg	2020-06-03 00:02:12.410972	ebooks/4899
2578551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4899.kindle.noimages	2020-06-03 00:02:12.381931	ebooks/4899
23136	image/jpeg	http://www.gutenberg.org/cache/epub/4899/pg4899.cover.medium.jpg	2020-06-03 00:02:12.436942	ebooks/4899
2578507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4899.kindle.images	2020-06-03 00:02:09.630965	ebooks/4899
1538688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4899/4899.txt	2006-10-15 07:58:42	ebooks/4899
1538660	text/plain	http://www.gutenberg.org/ebooks/4899.txt.utf-8	2020-06-03 00:02:04.974035	ebooks/4899
304445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48990/48990-h/48990-h.htm	2015-05-18 10:07:54	ebooks/48990
264601	text/plain	http://www.gutenberg.org/ebooks/48990.txt.utf-8	2020-05-24 00:30:23.144409	ebooks/48990
546424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48990.kindle.images	2020-05-24 00:30:24.60539	ebooks/48990
102667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48990/48990.zip	2015-05-18 10:07:54	ebooks/48990
2783	image/jpeg	http://www.gutenberg.org/cache/epub/48990/pg48990.cover.small.jpg	2020-05-24 00:30:25.390422	ebooks/48990
126924	application/epub+zip	http://www.gutenberg.org/ebooks/48990.epub.images	2020-05-24 00:30:23.574399	ebooks/48990
264631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48990/48990.txt	2015-05-18 10:07:54	ebooks/48990
321491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48990/48990-h.zip	2015-05-18 10:07:54	ebooks/48990
9589	image/jpeg	http://www.gutenberg.org/cache/epub/48990/pg48990.cover.medium.jpg	2020-05-24 00:30:25.424384	ebooks/48990
126924	application/epub+zip	http://www.gutenberg.org/ebooks/48990.epub.noimages	2020-05-24 00:30:23.85243	ebooks/48990
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/48990.rdf	2020-06-11 01:40:41.647875	ebooks/48990
546412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48990.kindle.noimages	2020-05-24 00:30:25.354374	ebooks/48990
9910033	application/epub+zip	http://www.gutenberg.org/ebooks/48991.epub.images	2020-05-24 00:30:31.774604	ebooks/48991
2947079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48991.kindle.noimages	2020-05-24 00:31:04.006372	ebooks/48991
1124332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48991/48991-8.txt	2015-05-18 15:37:56	ebooks/48991
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/48991.rdf	2020-06-11 01:40:41.671876	ebooks/48991
12524180	text/html; charset=us-ascii	http://www.gutenberg.org/files/48991/48991-h.zip	2015-05-18 15:38:20	ebooks/48991
3625	image/jpeg	http://www.gutenberg.org/cache/epub/48991/pg48991.cover.small.jpg	2020-05-24 00:31:04.860363	ebooks/48991
26091	image/jpeg	http://www.gutenberg.org/cache/epub/48991/pg48991.cover.medium.jpg	2020-05-24 00:31:05.783345	ebooks/48991
1124321	text/plain	http://www.gutenberg.org/ebooks/48991.txt.utf-8	2020-05-24 00:30:25.570452	ebooks/48991
2114165	text/html; charset=us-ascii	http://www.gutenberg.org/files/48991/48991-h/48991-h.htm	2015-05-18 15:37:56	ebooks/48991
20877217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48991.kindle.images	2020-05-24 00:30:56.30648	ebooks/48991
361387	application/zip	http://www.gutenberg.org/files/48991/48991-8.zip	2015-05-18 15:38:18	ebooks/48991
657787	application/epub+zip	http://www.gutenberg.org/ebooks/48991.epub.noimages	2020-05-24 00:30:34.874569	ebooks/48991
323376	text/plain; charset=utf-8	http://www.gutenberg.org/files/48992/48992-0.zip	2015-05-18 15:42:18	ebooks/48992
1823235	text/html; charset=utf-8	http://www.gutenberg.org/files/48992/48992-h.zip	2015-05-18 15:42:18	ebooks/48992
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/48992.rdf	2020-06-11 01:40:41.695873	ebooks/48992
829663	text/plain; charset=utf-8	http://www.gutenberg.org/files/48992/48992-0.txt	2015-05-18 15:42:08	ebooks/48992
25215	image/jpeg	http://www.gutenberg.org/cache/epub/48992/pg48992.cover.medium.jpg	2020-05-24 00:31:14.346561	ebooks/48992
4123865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48992.kindle.images	2020-05-24 00:31:11.867564	ebooks/48992
1815796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48992.kindle.noimages	2020-05-24 00:31:14.155537	ebooks/48992
509100	application/epub+zip	http://www.gutenberg.org/ebooks/48992.epub.noimages	2020-05-24 00:31:09.366326	ebooks/48992
3518	image/jpeg	http://www.gutenberg.org/cache/epub/48992/pg48992.cover.small.jpg	2020-05-24 00:31:14.256536	ebooks/48992
1737089	application/epub+zip	http://www.gutenberg.org/ebooks/48992.epub.images	2020-05-24 00:31:08.608321	ebooks/48992
946212	text/html; charset=utf-8	http://www.gutenberg.org/files/48992/48992-h/48992-h.htm	2015-05-18 15:42:14	ebooks/48992
38474	application/zip	http://www.gutenberg.org/files/48993/48993-0.zip	2015-05-18 14:44:02	ebooks/48993
1553812	application/epub+zip	http://www.gutenberg.org/ebooks/48993.epub.images	2020-05-24 00:31:16.066513	ebooks/48993
38414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48993/48993-8.zip	2015-05-18 14:44:02	ebooks/48993
430951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48993.kindle.noimages	2020-05-24 00:31:18.655484	ebooks/48993
3198936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48993.kindle.images	2020-05-24 00:31:18.164492	ebooks/48993
118523	text/html; charset=utf-8	http://www.gutenberg.org/files/48993/48993-h/48993-h.htm	2015-05-18 14:43:26	ebooks/48993
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/48993.rdf	2020-06-11 01:40:41.72089	ebooks/48993
16633	image/jpeg	http://www.gutenberg.org/cache/epub/48993/pg48993.cover.medium.jpg	2020-05-24 00:31:18.713487	ebooks/48993
102253	text/plain; charset=utf-8	http://www.gutenberg.org/files/48993/48993-0.txt	2015-05-18 14:43:24	ebooks/48993
160099	application/epub+zip	http://www.gutenberg.org/ebooks/48993.epub.noimages	2020-05-24 00:31:16.893502	ebooks/48993
102115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48993/48993-8.txt	2015-05-18 14:43:56	ebooks/48993
2635	image/jpeg	http://www.gutenberg.org/cache/epub/48993/pg48993.cover.small.jpg	2020-05-24 00:31:18.685501	ebooks/48993
1963476	text/html; charset=utf-8	http://www.gutenberg.org/files/48993/48993-h.zip	2015-05-18 14:44:02	ebooks/48993
97268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48994/48994-8.txt	2015-05-19 02:46:38	ebooks/48994
587480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48994.kindle.images	2020-05-24 00:31:19.990487	ebooks/48994
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/48994.rdf	2020-06-11 01:40:41.745872	ebooks/48994
352969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48994.kindle.noimages	2020-05-24 00:31:20.397463	ebooks/48994
245252	application/epub+zip	http://www.gutenberg.org/ebooks/48994.epub.images	2020-05-24 00:31:19.111476	ebooks/48994
1844	image/jpeg	http://www.gutenberg.org/cache/epub/48994/pg48994.cover.small.jpg	2020-05-24 00:31:20.419459	ebooks/48994
229408	application/zip	http://www.gutenberg.org/files/48994/48994-h.zip	2015-05-19 02:46:44	ebooks/48994
38794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48994/48994-8.zip	2015-05-19 02:46:44	ebooks/48994
118900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48994/48994-h/48994-h.htm	2015-05-19 02:46:38	ebooks/48994
14385	image/jpeg	http://www.gutenberg.org/cache/epub/48994/pg48994.cover.medium.jpg	2020-05-24 00:31:20.439482	ebooks/48994
118573	application/epub+zip	http://www.gutenberg.org/ebooks/48994.epub.noimages	2020-05-24 00:31:19.534468	ebooks/48994
97275	text/plain	http://www.gutenberg.org/ebooks/48994.txt.utf-8	2020-05-24 00:31:18.811486	ebooks/48994
446982	text/plain; charset=utf-8	http://www.gutenberg.org/files/48995/48995-0.zip	2015-05-19 02:57:04	ebooks/48995
2372022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48995.kindle.images	2020-05-24 00:31:26.328387	ebooks/48995
2372014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48995.kindle.noimages	2020-05-24 00:31:29.715342	ebooks/48995
14063	image/jpeg	http://www.gutenberg.org/cache/epub/48995/pg48995.cover.medium.jpg	2020-05-24 00:31:30.072347	ebooks/48995
566968	application/epub+zip	http://www.gutenberg.org/ebooks/48995.epub.noimages	2020-05-24 00:31:22.941449	ebooks/48995
566968	application/epub+zip	http://www.gutenberg.org/ebooks/48995.epub.images	2020-05-24 00:31:22.006445	ebooks/48995
1537392	text/html; charset=utf-8	http://www.gutenberg.org/files/48995/48995-h/48995-h.htm	2015-05-19 02:57:04	ebooks/48995
3193	image/jpeg	http://www.gutenberg.org/cache/epub/48995/pg48995.cover.small.jpg	2020-05-24 00:31:29.901339	ebooks/48995
1201020	text/plain; charset=utf-8	http://www.gutenberg.org/files/48995/48995-0.txt	2015-05-19 02:57:00	ebooks/48995
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/48995.rdf	2020-06-11 01:40:41.770869	ebooks/48995
517559	text/html; charset=utf-8	http://www.gutenberg.org/files/48995/48995-h.zip	2015-05-19 02:57:04	ebooks/48995
16031	image/jpeg	http://www.gutenberg.org/cache/epub/48996/pg48996.cover.medium.jpg	2020-05-24 00:31:40.703399	ebooks/48996
6664835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48996.kindle.images	2020-05-24 00:31:37.721439	ebooks/48996
353058	application/zip	http://www.gutenberg.org/files/48996/48996-0.zip	2015-05-19 03:02:02	ebooks/48996
7804048	text/html; charset=utf-8	http://www.gutenberg.org/files/48996/48996-h.zip	2015-05-19 03:02:02	ebooks/48996
550731	application/epub+zip	http://www.gutenberg.org/ebooks/48996.epub.noimages	2020-05-24 00:31:34.307497	ebooks/48996
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/48996.rdf	2020-06-11 01:40:41.794878	ebooks/48996
1017949	text/plain; charset=utf-8	http://www.gutenberg.org/files/48996/48996-0.txt	2015-05-19 03:01:56	ebooks/48996
3079149	application/epub+zip	http://www.gutenberg.org/ebooks/48996.epub.images	2020-05-24 00:31:32.953323	ebooks/48996
2060	image/jpeg	http://www.gutenberg.org/cache/epub/48996/pg48996.cover.small.jpg	2020-05-24 00:31:40.570429	ebooks/48996
2045577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48996.kindle.noimages	2020-05-24 00:31:40.421478	ebooks/48996
1170155	text/html; charset=utf-8	http://www.gutenberg.org/files/48996/48996-h/48996-h.htm	2015-05-19 03:02:00	ebooks/48996
17477	image/jpeg	http://www.gutenberg.org/cache/epub/48997/pg48997.cover.medium.jpg	2020-05-24 00:31:43.53536	ebooks/48997
1618941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48997/48997-h.zip	2015-05-19 04:23:46	ebooks/48997
2745042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48997.kindle.images	2020-05-24 00:31:42.657369	ebooks/48997
116693	application/zip	http://www.gutenberg.org/files/48997/48997-8.zip	2015-05-19 04:23:46	ebooks/48997
335735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/48997/48997-h/48997-h.htm	2015-05-19 04:23:28	ebooks/48997
1637150	application/epub+zip	http://www.gutenberg.org/ebooks/48997.epub.images	2020-05-24 00:31:41.405457	ebooks/48997
2830	image/jpeg	http://www.gutenberg.org/cache/epub/48997/pg48997.cover.small.jpg	2020-05-24 00:31:43.507366	ebooks/48997
238611	application/epub+zip	http://www.gutenberg.org/ebooks/48997.epub.noimages	2020-05-24 00:31:41.611409	ebooks/48997
300108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/48997/48997-8.txt	2015-05-19 04:23:06	ebooks/48997
765847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48997.kindle.noimages	2020-05-24 00:31:43.478361	ebooks/48997
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/48997.rdf	2020-06-11 01:40:41.817867	ebooks/48997
300110	text/plain	http://www.gutenberg.org/ebooks/48997.txt.utf-8	2020-05-24 00:31:41.002416	ebooks/48997
152044	application/epub+zip	http://www.gutenberg.org/ebooks/48998.epub.images	2020-05-24 00:31:43.987362	ebooks/48998
458816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48998.kindle.images	2020-05-24 00:31:44.790344	ebooks/48998
142566	application/epub+zip	http://www.gutenberg.org/ebooks/48998.epub.noimages	2020-05-24 00:31:44.275418	ebooks/48998
201532	text/html; charset=utf-8	http://www.gutenberg.org/files/48998/48998-h/48998-h.htm	2015-05-19 06:45:46	ebooks/48998
67457	application/zip	http://www.gutenberg.org/files/48998/48998-0.zip	2015-05-19 06:45:46	ebooks/48998
440274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48998.kindle.noimages	2020-05-24 00:31:45.299336	ebooks/48998
13863	image/jpeg	http://www.gutenberg.org/cache/epub/48998/pg48998.cover.medium.jpg	2020-05-24 00:31:45.333335	ebooks/48998
140038	application/zip	http://www.gutenberg.org/files/48998/48998-h.zip	2015-05-19 06:45:46	ebooks/48998
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/48998.rdf	2020-06-11 01:40:41.842902	ebooks/48998
2487	image/jpeg	http://www.gutenberg.org/cache/epub/48998/pg48998.cover.small.jpg	2020-05-24 00:31:45.317336	ebooks/48998
178828	text/plain; charset=utf-8	http://www.gutenberg.org/files/48998/48998-0.txt	2015-05-19 06:45:42	ebooks/48998
577144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48999.kindle.noimages	2020-05-24 00:31:48.130298	ebooks/48999
183615	text/html; charset=utf-8	http://www.gutenberg.org/files/48999/48999-h/48999-h.htm	2015-05-19 09:52:54	ebooks/48999
225609	text/html; charset=utf-8	http://www.gutenberg.org/files/48999/48999-h.zip	2015-05-19 09:54:32	ebooks/48999
151854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48999/48999.txt	2015-05-19 09:54:16	ebooks/48999
60163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/48999/48999.zip	2015-05-19 09:54:32	ebooks/48999
4832	image/jpeg	http://www.gutenberg.org/cache/epub/48999/pg48999.cover.small.jpg	2020-05-24 00:31:48.160364	ebooks/48999
30385	image/jpeg	http://www.gutenberg.org/cache/epub/48999/pg48999.cover.medium.jpg	2020-05-24 00:31:48.189307	ebooks/48999
201464	application/epub+zip	http://www.gutenberg.org/ebooks/48999.epub.images	2020-05-24 00:31:46.214383	ebooks/48999
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/48999.rdf	2020-06-11 01:40:41.86888	ebooks/48999
577160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/48999.kindle.images	2020-05-24 00:31:47.537344	ebooks/48999
155403	text/plain; charset=utf-8	http://www.gutenberg.org/files/48999/48999-0.txt	2015-05-19 09:52:52	ebooks/48999
201464	application/epub+zip	http://www.gutenberg.org/ebooks/48999.epub.noimages	2020-05-24 00:31:46.945339	ebooks/48999
60662	text/plain; charset=utf-8	http://www.gutenberg.org/files/48999/48999-0.zip	2015-05-19 09:54:32	ebooks/48999
56372	application/epub+zip	http://www.gutenberg.org/ebooks/49.epub.noimages	2020-05-31 23:33:46.886047	ebooks/49
95633	text/html	http://www.gutenberg.org/ebooks/49.html.images	2020-05-31 23:33:46.745045	ebooks/49
83768	text/plain	http://www.gutenberg.org/ebooks/49.txt.utf-8	2020-05-31 23:33:46.673136	ebooks/49
222028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49.kindle.noimages	2020-05-31 23:33:47.47803	ebooks/49
33308	application/zip	http://www.gutenberg.org/files/49/49.zip	2011-12-23 05:47:14	ebooks/49
222042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49.kindle.images	2020-05-31 23:33:47.18303	ebooks/49
95633	text/html	http://www.gutenberg.org/ebooks/49.html.noimages	2020-05-31 23:33:46.777036	ebooks/49
14404	image/jpeg	http://www.gutenberg.org/cache/epub/49/pg49.cover.medium.jpg	2020-05-31 23:33:47.52703	ebooks/49
56370	application/epub+zip	http://www.gutenberg.org/ebooks/49.epub.images	2020-05-31 23:33:46.838047	ebooks/49
83796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49/49.txt	2011-12-23 05:29:48	ebooks/49
3433	image/jpeg	http://www.gutenberg.org/cache/epub/49/pg49.cover.small.jpg	2020-05-31 23:33:47.50304	ebooks/49
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/49.rdf	2020-06-11 01:00:07.218099	ebooks/49
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/490.rdf	2020-06-11 01:00:27.913161	ebooks/490
134586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/490.kindle.images	2020-05-31 23:57:52.591068	ebooks/490
34858	text/html	http://www.gutenberg.org/ebooks/490.html.noimages	2020-05-31 23:57:52.364081	ebooks/490
34847	application/epub+zip	http://www.gutenberg.org/ebooks/490.epub.noimages	2020-05-31 23:57:52.439087	ebooks/490
31113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/490/490.txt	2008-07-20 16:35:10	ebooks/490
15987	image/jpeg	http://www.gutenberg.org/cache/epub/490/pg490.cover.medium.jpg	2020-05-31 23:57:52.790063	ebooks/490
31085	text/plain	http://www.gutenberg.org/ebooks/490.txt.utf-8	2020-05-31 23:57:52.307082	ebooks/490
134571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/490.kindle.noimages	2020-05-31 23:57:52.740064	ebooks/490
11895	application/zip	http://www.gutenberg.org/files/490/490.zip	2008-07-20 16:35:40	ebooks/490
34846	application/epub+zip	http://www.gutenberg.org/ebooks/490.epub.images	2020-05-31 23:57:52.404083	ebooks/490
34858	text/html	http://www.gutenberg.org/ebooks/490.html.images	2020-05-31 23:57:52.34209	ebooks/490
3636	image/jpeg	http://www.gutenberg.org/cache/epub/490/pg490.cover.small.jpg	2020-05-31 23:57:52.765069	ebooks/490
9790441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4900/4900.txt	2004-11-09 05:23:28	ebooks/4900
15913130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4900.kindle.images	2020-06-03 00:02:42.930055	ebooks/4900
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/4900.rdf	2020-06-11 01:04:01.100097	ebooks/4900
10134978	text/html	http://www.gutenberg.org/ebooks/4900.html.noimages	2020-06-03 00:02:21.159039	ebooks/4900
9790409	text/plain	http://www.gutenberg.org/ebooks/4900.txt.utf-8	2010-02-14 18:12:44.437853	ebooks/4900
3645930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4900/4900.zip	2004-11-09 05:27:24	ebooks/4900
3506	image/jpeg	http://www.gutenberg.org/cache/epub/4900/pg4900.cover.small.jpg	2020-06-03 00:02:59.604094	ebooks/4900
3978218	application/epub+zip	http://www.gutenberg.org/ebooks/4900.epub.noimages	2020-06-03 00:02:26.476955	ebooks/4900
15913122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4900.kindle.noimages	2020-06-03 00:02:59.557029	ebooks/4900
15362	image/jpeg	http://www.gutenberg.org/cache/epub/4900/pg4900.cover.medium.jpg	2020-06-03 00:02:59.629023	ebooks/4900
10134978	text/html	http://www.gutenberg.org/ebooks/4900.html.images	2020-06-03 00:02:19.271084	ebooks/4900
3978218	application/epub+zip	http://www.gutenberg.org/ebooks/4900.epub.images	2020-06-03 00:02:24.752976	ebooks/4900
153863	application/epub+zip	http://www.gutenberg.org/ebooks/49000.epub.noimages	2020-05-24 00:31:52.932538	ebooks/49000
1886	image/jpeg	http://www.gutenberg.org/cache/epub/49000/pg49000.cover.small.jpg	2020-05-24 00:31:54.618522	ebooks/49000
148676	text/plain; charset=utf-8	http://www.gutenberg.org/files/49000/49000-0.txt	2015-05-19 15:17:50	ebooks/49000
252217	text/html; charset=utf-8	http://www.gutenberg.org/files/49000/49000-h/49000-h.htm	2015-05-19 15:17:56	ebooks/49000
514739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49000.kindle.noimages	2020-05-24 00:31:54.575515	ebooks/49000
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/49000.rdf	2020-06-11 01:40:41.89087	ebooks/49000
146742	application/zip	http://www.gutenberg.org/files/49000/49000-h.zip	2015-05-19 15:17:58	ebooks/49000
516077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49000.kindle.images	2020-05-24 00:31:53.736528	ebooks/49000
154617	application/epub+zip	http://www.gutenberg.org/ebooks/49000.epub.images	2020-05-24 00:31:52.647551	ebooks/49000
58349	text/plain; charset=utf-8	http://www.gutenberg.org/files/49000/49000-0.zip	2015-05-19 15:17:58	ebooks/49000
11527	image/jpeg	http://www.gutenberg.org/cache/epub/49000/pg49000.cover.medium.jpg	2020-05-24 00:31:54.657517	ebooks/49000
381434	text/plain; charset=utf-8	http://www.gutenberg.org/files/49001/49001-0.txt	2015-05-19 15:18:48	ebooks/49001
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/49001.rdf	2020-06-11 01:40:44.034842	ebooks/49001
2244	image/jpeg	http://www.gutenberg.org/cache/epub/49001/pg49001.cover.small.jpg	2020-05-24 00:31:58.611463	ebooks/49001
449015	text/html; charset=utf-8	http://www.gutenberg.org/files/49001/49001-h/49001-h.htm	2015-05-19 15:18:50	ebooks/49001
920258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49001.kindle.noimages	2020-05-24 00:31:58.566466	ebooks/49001
2103752	application/zip	http://www.gutenberg.org/files/49001/49001-h.zip	2015-05-19 15:18:54	ebooks/49001
4628406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49001.kindle.images	2020-05-24 00:31:57.475492	ebooks/49001
2127846	application/epub+zip	http://www.gutenberg.org/ebooks/49001.epub.images	2020-05-24 00:31:55.402513	ebooks/49001
15462	image/jpeg	http://www.gutenberg.org/cache/epub/49001/pg49001.cover.medium.jpg	2020-05-24 00:31:58.652476	ebooks/49001
269762	application/epub+zip	http://www.gutenberg.org/ebooks/49001.epub.noimages	2020-05-24 00:31:55.784501	ebooks/49001
126657	application/zip	http://www.gutenberg.org/files/49001/49001-0.zip	2015-05-19 15:18:54	ebooks/49001
104046	text/plain; charset=utf-8	http://www.gutenberg.org/files/49002/49002-0.zip	2015-05-19 15:19:58	ebooks/49002
277270	text/plain; charset=utf-8	http://www.gutenberg.org/files/49002/49002-0.txt	2015-05-19 15:19:54	ebooks/49002
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/49002.rdf	2020-06-11 01:40:44.071846	ebooks/49002
32172	image/jpeg	http://www.gutenberg.org/cache/epub/49002/pg49002.cover.medium.jpg	2020-05-24 00:32:01.474457	ebooks/49002
198816	application/epub+zip	http://www.gutenberg.org/ebooks/49002.epub.noimages	2020-05-24 00:31:59.679448	ebooks/49002
1265578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49002.kindle.images	2020-05-24 00:32:00.601439	ebooks/49002
681208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49002.kindle.noimages	2020-05-24 00:32:01.424428	ebooks/49002
492450	application/epub+zip	http://www.gutenberg.org/ebooks/49002.epub.images	2020-05-24 00:31:59.270488	ebooks/49002
322331	text/html; charset=utf-8	http://www.gutenberg.org/files/49002/49002-h/49002-h.htm	2015-05-19 15:19:56	ebooks/49002
473908	application/zip	http://www.gutenberg.org/files/49002/49002-h.zip	2015-05-19 15:19:58	ebooks/49002
4735	image/jpeg	http://www.gutenberg.org/cache/epub/49002/pg49002.cover.small.jpg	2020-05-24 00:32:01.450443	ebooks/49002
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/49003.rdf	2020-06-11 01:40:44.095841	ebooks/49003
2446	image/jpeg	http://www.gutenberg.org/cache/epub/49003/pg49003.cover.small.jpg	2020-05-24 00:32:06.988366	ebooks/49003
1917480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49003.kindle.images	2020-05-24 00:32:04.81938	ebooks/49003
913081	text/plain; charset=utf-8	http://www.gutenberg.org/files/49003/49003-0.txt	2015-05-19 16:08:06	ebooks/49003
371658	application/zip	http://www.gutenberg.org/files/49003/49003-0.zip	2015-05-19 16:08:10	ebooks/49003
1899398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49003.kindle.noimages	2020-05-24 00:32:06.944354	ebooks/49003
16248	image/jpeg	http://www.gutenberg.org/cache/epub/49003/pg49003.cover.medium.jpg	2020-05-24 00:32:07.030405	ebooks/49003
514574	application/epub+zip	http://www.gutenberg.org/ebooks/49003.epub.images	2020-05-24 00:32:02.271434	ebooks/49003
505332	application/epub+zip	http://www.gutenberg.org/ebooks/49003.epub.noimages	2020-05-24 00:32:02.717419	ebooks/49003
482625	application/zip	http://www.gutenberg.org/files/49003/49003-h.zip	2015-05-19 16:08:10	ebooks/49003
994174	text/html; charset=utf-8	http://www.gutenberg.org/files/49003/49003-h/49003-h.htm	2015-05-19 16:08:08	ebooks/49003
14910	image/jpeg	http://www.gutenberg.org/cache/epub/49004/pg49004.cover.medium.jpg	2020-05-24 00:32:10.967306	ebooks/49004
1318138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49004.kindle.noimages	2020-05-24 00:32:10.894308	ebooks/49004
692261	text/plain; charset=utf-8	http://www.gutenberg.org/files/49004/49004-0.txt	2015-05-19 16:19:40	ebooks/49004
717502	text/html; charset=utf-8	http://www.gutenberg.org/files/49004/49004-h/49004-h.htm	2015-05-19 16:19:42	ebooks/49004
2164	image/jpeg	http://www.gutenberg.org/cache/epub/49004/pg49004.cover.small.jpg	2020-05-24 00:32:10.932307	ebooks/49004
257380	text/plain; charset=utf-8	http://www.gutenberg.org/files/49004/49004-0.zip	2015-05-19 16:19:44	ebooks/49004
348766	application/epub+zip	http://www.gutenberg.org/ebooks/49004.epub.noimages	2020-05-24 00:32:08.206388	ebooks/49004
729519	application/epub+zip	http://www.gutenberg.org/ebooks/49004.epub.images	2020-05-24 00:32:07.906395	ebooks/49004
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/49004.rdf	2020-06-11 01:40:44.120842	ebooks/49004
2078827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49004.kindle.images	2020-05-24 00:32:09.580329	ebooks/49004
848503	text/html; charset=utf-8	http://www.gutenberg.org/files/49004/49004-h.zip	2015-05-19 16:19:44	ebooks/49004
166685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49005/49005-8.txt	2015-05-20 05:36:30	ebooks/49005
170802	text/plain	http://www.gutenberg.org/ebooks/49005.txt.utf-8	2020-05-24 00:32:11.095314	ebooks/49005
3112994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49005.kindle.images	2020-05-24 00:32:14.813467	ebooks/49005
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/49005.rdf	2020-06-11 01:40:44.143872	ebooks/49005
66607	application/zip	http://www.gutenberg.org/files/49005/49005-8.zip	2015-05-20 05:36:32	ebooks/49005
1291845	application/zip	http://www.gutenberg.org/files/49005/49005-h.zip	2015-05-20 05:36:32	ebooks/49005
3314	image/jpeg	http://www.gutenberg.org/cache/epub/49005/pg49005.cover.small.jpg	2020-05-24 00:32:15.240447	ebooks/49005
22108	image/jpeg	http://www.gutenberg.org/cache/epub/49005/pg49005.cover.medium.jpg	2020-05-24 00:32:15.256486	ebooks/49005
1303205	application/epub+zip	http://www.gutenberg.org/ebooks/49005.epub.images	2020-05-24 00:32:11.563319	ebooks/49005
176603	application/epub+zip	http://www.gutenberg.org/ebooks/49005.epub.noimages	2020-05-24 00:32:11.735298	ebooks/49005
464599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49005.kindle.noimages	2020-05-24 00:32:15.222465	ebooks/49005
176292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49005/49005-h/49005-h.htm	2015-05-20 05:36:32	ebooks/49005
12437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49006/49006.zip	2015-05-20 12:17:19	ebooks/49006
123186	application/epub+zip	http://www.gutenberg.org/ebooks/49006.epub.noimages	2020-05-24 00:32:15.960482	ebooks/49006
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/49006.rdf	2020-06-11 01:40:44.169847	ebooks/49006
3067	image/jpeg	http://www.gutenberg.org/cache/epub/49006/pg49006.cover.small.jpg	2020-05-24 00:32:17.424418	ebooks/49006
237158	text/plain; charset=utf-8	http://www.gutenberg.org/files/49006/49006-0.txt	2015-05-20 12:09:33	ebooks/49006
33101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49006/49006.txt	2015-05-20 12:17:19	ebooks/49006
505463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49006.kindle.images	2020-05-24 00:32:16.671438	ebooks/49006
505456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49006.kindle.noimages	2020-05-24 00:32:17.381422	ebooks/49006
123185	application/epub+zip	http://www.gutenberg.org/ebooks/49006.epub.images	2020-05-24 00:32:15.676453	ebooks/49006
88559	application/zip	http://www.gutenberg.org/files/49006/49006-0.zip	2015-05-20 12:17:19	ebooks/49006
286914	text/html	http://www.gutenberg.org/files/49006/49006-h/49006-h.htm	2015-05-20 12:09:39	ebooks/49006
13616	image/jpeg	http://www.gutenberg.org/cache/epub/49006/pg49006.cover.medium.jpg	2020-05-24 00:32:17.462431	ebooks/49006
95873	text/html	http://www.gutenberg.org/files/49006/49006-h.zip	2015-05-20 12:17:19	ebooks/49006
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/49007.rdf	2020-06-11 01:40:44.195843	ebooks/49007
769676	application/epub+zip	http://www.gutenberg.org/ebooks/49007.epub.noimages	2020-05-24 00:32:27.067292	ebooks/49007
1208869	text/plain; charset=utf-8	http://www.gutenberg.org/files/49007/49007-0.txt	2015-05-20 13:34:30	ebooks/49007
9257	image/jpeg	http://www.gutenberg.org/cache/epub/49007/pg49007.cover.medium.jpg	2020-05-24 00:32:51.549299	ebooks/49007
430381	application/zip	http://www.gutenberg.org/files/49007/49007-0.zip	2015-05-20 13:34:34	ebooks/49007
3787558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49007.kindle.noimages	2020-05-24 00:32:49.356305	ebooks/49007
1814	image/jpeg	http://www.gutenberg.org/cache/epub/49007/pg49007.cover.small.jpg	2020-05-24 00:32:50.495301	ebooks/49007
773405	text/html; charset=us-ascii	http://www.gutenberg.org/files/49007/49007-h.zip	2015-05-20 13:34:34	ebooks/49007
836509	application/epub+zip	http://www.gutenberg.org/ebooks/49007.epub.images	2020-05-24 00:32:23.947376	ebooks/49007
3895995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49007.kindle.images	2020-05-24 00:32:38.370479	ebooks/49007
3363336	text/html; charset=us-ascii	http://www.gutenberg.org/files/49007/49007-h/49007-h.htm	2015-05-20 13:34:32	ebooks/49007
974941	application/epub+zip	http://www.gutenberg.org/ebooks/49008.epub.noimages	2020-05-24 00:33:07.474638	ebooks/49008
4904779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49008.kindle.noimages	2020-05-24 00:33:37.295385	ebooks/49008
870871	application/zip	http://www.gutenberg.org/files/49008/49008-h.zip	2015-05-20 13:36:32	ebooks/49008
1475482	text/plain; charset=utf-8	http://www.gutenberg.org/files/49008/49008-0.txt	2015-05-20 13:36:28	ebooks/49008
4904787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49008.kindle.images	2020-05-24 00:33:22.429385	ebooks/49008
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/49008.rdf	2020-06-11 01:40:44.221879	ebooks/49008
4425065	text/html; charset=us-ascii	http://www.gutenberg.org/files/49008/49008-h/49008-h.htm	2015-05-20 13:36:30	ebooks/49008
519941	text/plain; charset=utf-8	http://www.gutenberg.org/files/49008/49008-0.zip	2015-05-20 13:36:32	ebooks/49008
974941	application/epub+zip	http://www.gutenberg.org/ebooks/49008.epub.images	2020-05-24 00:33:02.838333	ebooks/49008
9160	image/jpeg	http://www.gutenberg.org/cache/epub/49008/pg49008.cover.medium.jpg	2020-05-24 00:33:40.415343	ebooks/49008
1878	image/jpeg	http://www.gutenberg.org/cache/epub/49008/pg49008.cover.small.jpg	2020-05-24 00:33:38.912376	ebooks/49008
2730	image/jpeg	http://www.gutenberg.org/cache/epub/49009/pg49009.cover.small.jpg	2020-05-24 00:33:54.426473	ebooks/49009
724933	text/html; charset=us-ascii	http://www.gutenberg.org/files/49009/49009-h.zip	2015-05-20 13:43:06	ebooks/49009
2684448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49009.kindle.images	2020-05-24 00:33:50.468511	ebooks/49009
14149	image/jpeg	http://www.gutenberg.org/cache/epub/49009/pg49009.cover.medium.jpg	2020-05-24 00:33:54.630464	ebooks/49009
2238570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49009.kindle.noimages	2020-05-24 00:33:54.208492	ebooks/49009
820864	application/epub+zip	http://www.gutenberg.org/ebooks/49009.epub.images	2020-05-24 00:33:45.395579	ebooks/49009
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/49009.rdf	2020-06-11 01:40:44.247837	ebooks/49009
1238875	text/html; charset=us-ascii	http://www.gutenberg.org/files/49009/49009-h/49009-h.htm	2015-05-20 13:43:06	ebooks/49009
356785	application/zip	http://www.gutenberg.org/files/49009/49009-0.zip	2015-05-20 13:43:06	ebooks/49009
597382	application/epub+zip	http://www.gutenberg.org/ebooks/49009.epub.noimages	2020-05-24 00:33:46.627612	ebooks/49009
942861	text/plain; charset=utf-8	http://www.gutenberg.org/files/49009/49009-0.txt	2015-05-20 13:43:02	ebooks/49009
51813	application/epub+zip	http://www.gutenberg.org/ebooks/4901.epub.noimages	2020-06-03 00:02:59.999031	ebooks/4901
202105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4901.kindle.noimages	2020-06-03 00:03:00.656033	ebooks/4901
93996	text/html	http://www.gutenberg.org/ebooks/4901.html.noimages	2020-06-03 00:02:59.870038	ebooks/4901
13555	image/jpeg	http://www.gutenberg.org/cache/epub/4901/pg4901.cover.medium.jpg	2020-06-03 00:03:00.706014	ebooks/4901
202114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4901.kindle.images	2020-06-03 00:03:00.329044	ebooks/4901
71995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4901/4901.txt	2015-04-07 11:29:30	ebooks/4901
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/4901.rdf	2020-06-11 01:04:03.101062	ebooks/4901
28693	application/zip	http://www.gutenberg.org/files/4901/4901.zip	2015-04-07 11:29:52	ebooks/4901
71965	text/plain	http://www.gutenberg.org/ebooks/4901.txt.utf-8	2020-06-03 00:02:59.746034	ebooks/4901
51814	application/epub+zip	http://www.gutenberg.org/ebooks/4901.epub.images	2020-06-03 00:02:59.945021	ebooks/4901
3371	image/jpeg	http://www.gutenberg.org/cache/epub/4901/pg4901.cover.small.jpg	2020-06-03 00:03:00.682012	ebooks/4901
93996	text/html	http://www.gutenberg.org/ebooks/4901.html.images	2020-06-03 00:02:59.828029	ebooks/4901
210066	application/epub+zip	http://www.gutenberg.org/ebooks/49010.epub.noimages	2020-05-24 00:33:56.179471	ebooks/49010
70032	text/plain; charset=utf-8	http://www.gutenberg.org/files/49010/49010-0.zip	2015-05-20 15:06:04	ebooks/49010
2962964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49010.kindle.images	2020-05-24 00:33:57.506423	ebooks/49010
1362978	text/html; charset=utf-8	http://www.gutenberg.org/files/49010/49010-h.zip	2015-05-20 15:06:04	ebooks/49010
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/49010.rdf	2020-06-11 01:40:44.277837	ebooks/49010
3229	image/jpeg	http://www.gutenberg.org/cache/epub/49010/pg49010.cover.small.jpg	2020-05-24 00:33:58.395455	ebooks/49010
259754	text/html; charset=utf-8	http://www.gutenberg.org/files/49010/49010-h/49010-h.htm	2015-05-20 15:06:02	ebooks/49010
25058	image/jpeg	http://www.gutenberg.org/cache/epub/49010/pg49010.cover.medium.jpg	2020-05-24 00:33:58.459424	ebooks/49010
659696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49010.kindle.noimages	2020-05-24 00:33:58.327414	ebooks/49010
185303	text/plain; charset=utf-8	http://www.gutenberg.org/files/49010/49010-0.txt	2015-05-20 15:05:56	ebooks/49010
1357214	application/epub+zip	http://www.gutenberg.org/ebooks/49010.epub.images	2020-05-24 00:33:55.744513	ebooks/49010
1444558	text/plain; charset=utf-8	http://www.gutenberg.org/files/49011/49011-0.txt	2015-05-23 03:38:52	ebooks/49011
2099142	text/html; charset=utf-8	http://www.gutenberg.org/files/49011/49011-h/49011-h.htm	2015-05-23 03:38:58	ebooks/49011
501867	application/zip	http://www.gutenberg.org/files/49011/49011-0.zip	2015-05-23 03:39:12	ebooks/49011
1885	image/jpeg	http://www.gutenberg.org/cache/epub/49011/pg49011.cover.small.jpg	2020-05-24 00:34:24.274577	ebooks/49011
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/49011.rdf	2020-06-11 01:40:44.301837	ebooks/49011
3048727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49011.kindle.noimages	2020-05-24 00:34:23.660303	ebooks/49011
14646750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49011.kindle.images	2020-05-24 00:34:15.729387	ebooks/49011
8965171	text/html; charset=utf-8	http://www.gutenberg.org/files/49011/49011-h.zip	2015-05-23 03:39:14	ebooks/49011
7774	image/jpeg	http://www.gutenberg.org/cache/epub/49011/pg49011.cover.medium.jpg	2020-05-24 00:34:24.782602	ebooks/49011
679225	application/epub+zip	http://www.gutenberg.org/ebooks/49011.epub.noimages	2020-05-24 00:34:05.784354	ebooks/49011
8142800	application/epub+zip	http://www.gutenberg.org/ebooks/49011.epub.images	2020-05-24 00:34:03.142381	ebooks/49011
149685	text/plain; charset=utf-8	http://www.gutenberg.org/files/49012/49012-0.zip	2015-05-21 05:00:42	ebooks/49012
309051	application/epub+zip	http://www.gutenberg.org/ebooks/49012.epub.noimages	2020-05-24 00:34:27.347574	ebooks/49012
1827	image/jpeg	http://www.gutenberg.org/cache/epub/49012/pg49012.cover.small.jpg	2020-05-24 00:34:30.693492	ebooks/49012
436671	text/plain; charset=utf-8	http://www.gutenberg.org/files/49012/49012-0.txt	2015-05-21 05:00:38	ebooks/49012
586668	text/html; charset=utf-8	http://www.gutenberg.org/files/49012/49012-h/49012-h.htm	2015-05-21 05:00:40	ebooks/49012
1055131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49012.kindle.images	2020-05-24 00:34:28.984577	ebooks/49012
10500	image/jpeg	http://www.gutenberg.org/cache/epub/49012/pg49012.cover.medium.jpg	2020-05-24 00:34:30.809508	ebooks/49012
311520	application/zip	http://www.gutenberg.org/files/49012/49012-h.zip	2015-05-21 05:00:42	ebooks/49012
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/49012.rdf	2020-06-11 01:40:44.328839	ebooks/49012
309051	application/epub+zip	http://www.gutenberg.org/ebooks/49012.epub.images	2020-05-24 00:34:26.710559	ebooks/49012
1055215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49012.kindle.noimages	2020-05-24 00:34:30.56855	ebooks/49012
162372	text/plain; charset=utf-8	http://www.gutenberg.org/files/49013/49013-0.txt	2015-05-21 05:19:10	ebooks/49013
1192820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49013.kindle.images	2020-05-24 00:34:33.794463	ebooks/49013
295389	text/html; charset=utf-8	http://www.gutenberg.org/files/49013/49013-h/49013-h.htm	2015-05-21 05:19:12	ebooks/49013
595852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49013.kindle.noimages	2020-05-24 00:34:35.085439	ebooks/49013
431283	text/html; charset=utf-8	http://www.gutenberg.org/files/49013/49013-h.zip	2015-05-21 05:19:14	ebooks/49013
161010	application/epub+zip	http://www.gutenberg.org/ebooks/49013.epub.noimages	2020-05-24 00:34:32.474498	ebooks/49013
4745	image/jpeg	http://www.gutenberg.org/cache/epub/49013/pg49013.cover.small.jpg	2020-05-24 00:34:35.139454	ebooks/49013
33915	image/jpeg	http://www.gutenberg.org/cache/epub/49013/pg49013.cover.medium.jpg	2020-05-24 00:34:35.190445	ebooks/49013
11861	application/rdf+xml	http://www.gutenberg.org/ebooks/49013.rdf	2020-06-11 01:40:44.352844	ebooks/49013
462118	application/epub+zip	http://www.gutenberg.org/ebooks/49013.epub.images	2020-05-24 00:34:31.837534	ebooks/49013
58395	application/zip	http://www.gutenberg.org/files/49013/49013-0.zip	2015-05-21 05:19:14	ebooks/49013
288064	application/zip	http://www.gutenberg.org/files/49014/49014-h.zip	2015-05-21 05:23:04	ebooks/49014
335012	text/plain; charset=utf-8	http://www.gutenberg.org/files/49014/49014-0.txt	2015-05-21 05:23:00	ebooks/49014
125045	text/plain; charset=utf-8	http://www.gutenberg.org/files/49014/49014-0.zip	2015-05-21 05:23:04	ebooks/49014
934700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49014.kindle.images	2020-05-24 00:34:36.928425	ebooks/49014
643137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49014.kindle.noimages	2020-05-24 00:34:37.678403	ebooks/49014
11792	image/jpeg	http://www.gutenberg.org/cache/epub/49014/pg49014.cover.medium.jpg	2020-05-24 00:34:37.71241	ebooks/49014
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/49014.rdf	2020-06-11 01:40:44.377835	ebooks/49014
311992	application/epub+zip	http://www.gutenberg.org/ebooks/49014.epub.images	2020-05-24 00:34:35.75551	ebooks/49014
365446	text/html; charset=utf-8	http://www.gutenberg.org/files/49014/49014-h/49014-h.htm	2015-05-21 05:23:02	ebooks/49014
165461	application/epub+zip	http://www.gutenberg.org/ebooks/49014.epub.noimages	2020-05-24 00:34:36.084502	ebooks/49014
2679	image/jpeg	http://www.gutenberg.org/cache/epub/49014/pg49014.cover.small.jpg	2020-05-24 00:34:37.696418	ebooks/49014
107180	application/zip	http://www.gutenberg.org/files/49015/49015-8.zip	2015-05-21 05:25:36	ebooks/49015
312317	text/html	http://www.gutenberg.org/ebooks/49015.html.images	2020-05-24 00:34:38.016454	ebooks/49015
554778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49015.kindle.noimages	2020-05-24 00:34:39.674382	ebooks/49015
286244	text/plain	http://www.gutenberg.org/ebooks/49015.txt.utf-8	2020-05-24 00:34:37.811423	ebooks/49015
554786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49015.kindle.images	2020-05-24 00:34:39.013398	ebooks/49015
3636	image/jpeg	http://www.gutenberg.org/cache/epub/49015/pg49015.cover.small.jpg	2020-05-24 00:34:39.700375	ebooks/49015
273293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49015/49015-8.txt	2015-05-21 05:25:34	ebooks/49015
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/49015.rdf	2020-06-11 01:40:44.404844	ebooks/49015
14315	image/jpeg	http://www.gutenberg.org/cache/epub/49015/pg49015.cover.medium.jpg	2020-05-24 00:34:39.724385	ebooks/49015
139498	application/epub+zip	http://www.gutenberg.org/ebooks/49015.epub.noimages	2020-05-24 00:34:38.35642	ebooks/49015
312317	text/html	http://www.gutenberg.org/ebooks/49015.html.noimages	2020-05-24 00:34:38.089419	ebooks/49015
139498	application/epub+zip	http://www.gutenberg.org/ebooks/49015.epub.images	2020-05-24 00:34:38.248421	ebooks/49015
164098	application/epub+zip	http://www.gutenberg.org/ebooks/49016.epub.noimages	2020-05-24 00:34:41.113445	ebooks/49016
3430	image/jpeg	http://www.gutenberg.org/cache/epub/49016/pg49016.cover.small.jpg	2020-05-24 00:34:44.390337	ebooks/49016
210935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49016/49016-8.txt	2015-05-21 07:15:26	ebooks/49016
1913531	application/epub+zip	http://www.gutenberg.org/ebooks/49016.epub.images	2020-05-24 00:34:40.603448	ebooks/49016
3444723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49016.kindle.images	2020-05-24 00:34:43.695416	ebooks/49016
1867896	application/zip	http://www.gutenberg.org/files/49016/49016-h.zip	2015-05-21 07:15:40	ebooks/49016
233887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49016/49016-h/49016-h.htm	2015-05-21 07:15:28	ebooks/49016
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/49016.rdf	2020-06-11 01:40:44.429843	ebooks/49016
70839	application/zip	http://www.gutenberg.org/files/49016/49016-8.zip	2015-05-21 07:15:40	ebooks/49016
533134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49016.kindle.noimages	2020-05-24 00:34:44.352314	ebooks/49016
22283	image/jpeg	http://www.gutenberg.org/cache/epub/49016/pg49016.cover.medium.jpg	2020-05-24 00:34:44.427322	ebooks/49016
210916	text/plain	http://www.gutenberg.org/ebooks/49016.txt.utf-8	2020-05-24 00:34:39.836404	ebooks/49016
11085	image/jpeg	http://www.gutenberg.org/cache/epub/49017/pg49017.cover.medium.jpg	2020-05-24 00:34:48.188298	ebooks/49017
2237	image/jpeg	http://www.gutenberg.org/cache/epub/49017/pg49017.cover.small.jpg	2020-05-24 00:34:48.131282	ebooks/49017
406089	text/plain; charset=utf-8	http://www.gutenberg.org/files/49017/49017-0.txt	2015-05-21 11:00:12	ebooks/49017
149070	text/plain; charset=utf-8	http://www.gutenberg.org/files/49017/49017-0.zip	2015-05-21 11:00:14	ebooks/49017
855096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49017.kindle.images	2020-05-24 00:34:46.683304	ebooks/49017
214956	application/epub+zip	http://www.gutenberg.org/ebooks/49017.epub.images	2020-05-24 00:34:45.022333	ebooks/49017
214956	application/epub+zip	http://www.gutenberg.org/ebooks/49017.epub.noimages	2020-05-24 00:34:45.298337	ebooks/49017
855124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49017.kindle.noimages	2020-05-24 00:34:48.067289	ebooks/49017
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/49017.rdf	2020-06-11 01:40:44.453835	ebooks/49017
199374	application/zip	http://www.gutenberg.org/files/49017/49017-h.zip	2015-05-21 11:00:14	ebooks/49017
488718	text/html; charset=utf-8	http://www.gutenberg.org/files/49017/49017-h/49017-h.htm	2015-05-21 11:00:14	ebooks/49017
128134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49018/49018-8.zip	2015-05-21 14:07:51	ebooks/49018
355987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49018/49018-8.txt	2015-05-21 14:07:51	ebooks/49018
9960377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49018.kindle.images	2020-06-16 02:27:28.938127	ebooks/49018
31149	image/jpeg	http://www.gutenberg.org/cache/epub/49018/pg49018.cover.medium.jpg	2020-06-16 02:27:31.75509	ebooks/49018
342357	text/plain; charset=utf-8	http://www.gutenberg.org/files/49018/49018-0.txt	2020-06-15 18:46:13	ebooks/49018
20396	application/rdf+xml	http://www.gutenberg.org/ebooks/49018.rdf	2020-06-16 02:27:31.97409	ebooks/49018
4357496	application/zip	http://www.gutenberg.org/files/49018/49018-h.zip	2015-05-21 14:07:40	ebooks/49018
128070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49018/49018.zip	2015-05-21 14:07:51	ebooks/49018
417132	application/prs.tei	http://www.gutenberg.org/files/49018/49018-tei/49018-tei.tei	2015-05-21 14:07:51	ebooks/49018
127010	text/plain; charset=utf-8	http://www.gutenberg.org/files/49018/49018-0.zip	2020-06-15 18:46:13	ebooks/49018
9561372	application/pdf	http://www.gutenberg.org/files/49018/49018-pdf.pdf	2015-05-21 14:07:50	ebooks/49018
4635056	application/zip	http://www.gutenberg.org/files/49018/49018-pdf.zip	2015-05-21 14:07:51	ebooks/49018
4067	image/jpeg	http://www.gutenberg.org/cache/epub/49018/pg49018.cover.small.jpg	2020-06-16 02:27:31.643104	ebooks/49018
356027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49018/49018.txt	2015-05-21 14:07:51	ebooks/49018
4347404	application/epub+zip	http://www.gutenberg.org/ebooks/49018.epub.images	2020-06-16 02:27:14.527074	ebooks/49018
4305131	application/zip	http://www.gutenberg.org/files/49018/49018-tei.zip	2015-05-21 14:07:51	ebooks/49018
1038973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49018.kindle.noimages	2020-06-16 02:27:31.520104	ebooks/49018
267581	application/epub+zip	http://www.gutenberg.org/ebooks/49018.epub.noimages	2020-06-16 02:27:15.649003	ebooks/49018
1082643	text/html; charset=utf-8	http://www.gutenberg.org/files/49018/49018-h/49018-h.html	2015-05-21 14:07:40	ebooks/49018
221332	application/zip	http://www.gutenberg.org/files/49019/49019-h.zip	2015-05-21 13:14:22	ebooks/49019
116012	application/zip	http://www.gutenberg.org/files/49019/49019-0.zip	2015-05-21 13:14:22	ebooks/49019
178952	application/epub+zip	http://www.gutenberg.org/ebooks/49019.epub.noimages	2020-05-24 00:35:07.985535	ebooks/49019
18861	image/jpeg	http://www.gutenberg.org/cache/epub/49019/pg49019.cover.medium.jpg	2020-05-24 00:35:09.703498	ebooks/49019
346543	text/html; charset=utf-8	http://www.gutenberg.org/files/49019/49019-h/49019-h.htm	2015-05-21 13:14:22	ebooks/49019
655832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49019.kindle.noimages	2020-05-24 00:35:09.643499	ebooks/49019
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/49019.rdf	2020-06-11 01:40:44.511842	ebooks/49019
237226	application/epub+zip	http://www.gutenberg.org/ebooks/49019.epub.images	2020-05-24 00:35:07.59768	ebooks/49019
770782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49019.kindle.images	2020-05-24 00:35:08.829497	ebooks/49019
307545	text/plain; charset=utf-8	http://www.gutenberg.org/files/49019/49019-0.txt	2015-05-21 13:14:18	ebooks/49019
2510	image/jpeg	http://www.gutenberg.org/cache/epub/49019/pg49019.cover.small.jpg	2020-05-24 00:35:09.674499	ebooks/49019
404498	text/plain	http://www.gutenberg.org/ebooks/4902.txt.utf-8	2020-06-03 00:03:00.822062	ebooks/4902
427955	text/html	http://www.gutenberg.org/ebooks/4902.html.images	2020-06-03 00:03:01.061013	ebooks/4902
16769	image/jpeg	http://www.gutenberg.org/cache/epub/4902/pg4902.cover.medium.jpg	2020-06-03 00:03:03.099021	ebooks/4902
404528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4902/4902.txt	2015-05-21 09:52:36	ebooks/4902
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/4902.rdf	2020-06-11 01:04:03.124063	ebooks/4902
427955	text/html	http://www.gutenberg.org/ebooks/4902.html.noimages	2020-06-03 00:03:01.152052	ebooks/4902
158030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4902/4902.zip	2015-05-21 09:52:48	ebooks/4902
748245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4902.kindle.images	2020-06-03 00:03:02.225012	ebooks/4902
748236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4902.kindle.noimages	2020-06-03 00:03:03.048987	ebooks/4902
189468	application/epub+zip	http://www.gutenberg.org/ebooks/4902.epub.noimages	2020-06-03 00:03:01.411012	ebooks/4902
4023	image/jpeg	http://www.gutenberg.org/cache/epub/4902/pg4902.cover.small.jpg	2020-06-03 00:03:03.074011	ebooks/4902
189469	application/epub+zip	http://www.gutenberg.org/ebooks/4902.epub.images	2020-06-03 00:03:01.315016	ebooks/4902
15401	image/jpeg	http://www.gutenberg.org/cache/epub/49020/pg49020.cover.medium.jpg	2020-05-24 00:35:10.826508	ebooks/49020
72762	text/html; charset=utf-8	http://www.gutenberg.org/files/49020/49020-h/49020-h.htm	2015-05-22 07:38:32	ebooks/49020
63945	text/plain; charset=utf-8	http://www.gutenberg.org/files/49020/49020-0.txt	2015-05-22 07:38:28	ebooks/49020
2809	image/jpeg	http://www.gutenberg.org/cache/epub/49020/pg49020.cover.small.jpg	2020-05-24 00:35:10.814491	ebooks/49020
25812	text/plain; charset=utf-8	http://www.gutenberg.org/files/49020/49020-0.zip	2015-05-22 07:38:32	ebooks/49020
267235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49020.kindle.images	2020-05-24 00:35:10.537493	ebooks/49020
90787	application/epub+zip	http://www.gutenberg.org/ebooks/49020.epub.images	2020-05-24 00:35:10.050509	ebooks/49020
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/49020.rdf	2020-06-11 01:40:44.534833	ebooks/49020
204575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49020.kindle.noimages	2020-05-24 00:35:10.80049	ebooks/49020
59247	application/epub+zip	http://www.gutenberg.org/ebooks/49020.epub.noimages	2020-05-24 00:35:10.251499	ebooks/49020
84832	application/zip	http://www.gutenberg.org/files/49020/49020-h.zip	2015-05-22 07:38:32	ebooks/49020
2972	image/jpeg	http://www.gutenberg.org/cache/epub/49021/pg49021.cover.small.jpg	2020-05-24 00:35:11.962464	ebooks/49021
274872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49021.kindle.images	2020-05-24 00:35:11.695464	ebooks/49021
15638	image/jpeg	http://www.gutenberg.org/cache/epub/49021/pg49021.cover.medium.jpg	2020-05-24 00:35:11.974462	ebooks/49021
86737	application/zip	http://www.gutenberg.org/files/49021/49021-h.zip	2015-05-22 07:39:34	ebooks/49021
92078	application/epub+zip	http://www.gutenberg.org/ebooks/49021.epub.images	2020-05-24 00:35:11.242492	ebooks/49021
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/49021.rdf	2020-06-11 01:40:44.555912	ebooks/49021
71487	text/plain; charset=utf-8	http://www.gutenberg.org/files/49021/49021-0.txt	2015-05-22 07:39:30	ebooks/49021
61932	application/epub+zip	http://www.gutenberg.org/ebooks/49021.epub.noimages	2020-05-24 00:35:11.436493	ebooks/49021
28074	application/zip	http://www.gutenberg.org/files/49021/49021-0.zip	2015-05-22 07:39:34	ebooks/49021
79630	text/html; charset=utf-8	http://www.gutenberg.org/files/49021/49021-h/49021-h.htm	2015-05-22 07:39:34	ebooks/49021
214694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49021.kindle.noimages	2020-05-24 00:35:11.949469	ebooks/49021
11832	application/rdf+xml	http://www.gutenberg.org/ebooks/49022.rdf	2020-06-11 01:40:44.57884	ebooks/49022
618433	text/html; charset=utf-8	http://www.gutenberg.org/files/49022/49022-h/49022-h.htm	2015-05-22 07:40:26	ebooks/49022
5913447	application/epub+zip	http://www.gutenberg.org/ebooks/49022.epub.images	2020-05-24 00:35:14.497505	ebooks/49022
6290488	application/zip	http://www.gutenberg.org/files/49022/49022-h.zip	2015-05-22 07:40:32	ebooks/49022
296283	application/epub+zip	http://www.gutenberg.org/ebooks/49022.epub.noimages	2020-05-24 00:35:14.956452	ebooks/49022
15043	image/jpeg	http://www.gutenberg.org/cache/epub/49022/pg49022.cover.medium.jpg	2020-05-24 00:35:21.092415	ebooks/49022
194410	text/plain; charset=utf-8	http://www.gutenberg.org/files/49022/49022-0.zip	2015-05-22 07:40:30	ebooks/49022
496315	text/plain; charset=utf-8	http://www.gutenberg.org/files/49022/49022-0.txt	2015-05-22 07:40:22	ebooks/49022
11223703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49022.kindle.images	2020-05-24 00:35:19.276367	ebooks/49022
1128187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49022.kindle.noimages	2020-05-24 00:35:20.906346	ebooks/49022
2755	image/jpeg	http://www.gutenberg.org/cache/epub/49022/pg49022.cover.small.jpg	2020-05-24 00:35:21.003409	ebooks/49022
11846	application/rdf+xml	http://www.gutenberg.org/ebooks/49023.rdf	2020-06-11 01:40:44.600837	ebooks/49023
758789	application/epub+zip	http://www.gutenberg.org/ebooks/49023.epub.images	2020-05-24 00:35:21.629372	ebooks/49023
16072	image/jpeg	http://www.gutenberg.org/cache/epub/49023/pg49023.cover.medium.jpg	2020-05-24 00:35:23.282328	ebooks/49023
90431	text/plain; charset=utf-8	http://www.gutenberg.org/files/49023/49023-0.txt	2015-05-22 10:45:48	ebooks/49023
364984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49023.kindle.noimages	2020-05-24 00:35:23.223326	ebooks/49023
741062	application/zip	http://www.gutenberg.org/files/49023/49023-h.zip	2015-05-22 10:45:52	ebooks/49023
33946	text/plain; charset=utf-8	http://www.gutenberg.org/files/49023/49023-0.zip	2015-05-22 10:45:52	ebooks/49023
131864	application/epub+zip	http://www.gutenberg.org/ebooks/49023.epub.noimages	2020-05-24 00:35:21.87235	ebooks/49023
2523	image/jpeg	http://www.gutenberg.org/cache/epub/49023/pg49023.cover.small.jpg	2020-05-24 00:35:23.254316	ebooks/49023
107496	text/html; charset=utf-8	http://www.gutenberg.org/files/49023/49023-h/49023-h.htm	2015-05-22 10:45:52	ebooks/49023
1603629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49023.kindle.images	2020-05-24 00:35:22.770346	ebooks/49023
755958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49024.kindle.images	2020-05-24 00:35:24.926291	ebooks/49024
43907	application/zip	http://www.gutenberg.org/files/49024/49024-8.zip	2015-05-23 04:13:24	ebooks/49024
5853	image/jpeg	http://www.gutenberg.org/cache/epub/49024/pg49024.cover.small.jpg	2020-05-24 00:35:25.466285	ebooks/49024
400710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49024/49024-h.zip	2015-05-23 04:13:24	ebooks/49024
508491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49024.kindle.noimages	2020-05-24 00:35:25.426282	ebooks/49024
108534	text/plain	http://www.gutenberg.org/ebooks/49024.txt.utf-8	2020-05-24 00:35:23.384353	ebooks/49024
138450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49024/49024-h/49024-h.htm	2015-05-23 04:13:22	ebooks/49024
182765	application/epub+zip	http://www.gutenberg.org/ebooks/49024.epub.noimages	2020-05-24 00:35:24.421321	ebooks/49024
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/49024.rdf	2020-06-11 01:40:44.626837	ebooks/49024
306888	application/epub+zip	http://www.gutenberg.org/ebooks/49024.epub.images	2020-05-24 00:35:23.942334	ebooks/49024
39394	image/jpeg	http://www.gutenberg.org/cache/epub/49024/pg49024.cover.medium.jpg	2020-05-24 00:35:25.504284	ebooks/49024
107441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49024/49024-8.txt	2015-05-23 04:13:22	ebooks/49024
1951194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49025.kindle.noimages	2020-05-24 00:35:31.777439	ebooks/49025
424149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49025/49025-8.zip	2015-05-23 04:15:18	ebooks/49025
1109057	text/plain	http://www.gutenberg.org/ebooks/49025.txt.utf-8	2020-05-24 00:35:25.651301	ebooks/49025
1951209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49025.kindle.images	2020-05-24 00:35:29.583445	ebooks/49025
497289	application/epub+zip	http://www.gutenberg.org/ebooks/49025.epub.images	2020-05-24 00:35:27.081297	ebooks/49025
1192608	text/html	http://www.gutenberg.org/ebooks/49025.html.noimages	2020-05-24 00:35:26.572327	ebooks/49025
497290	application/epub+zip	http://www.gutenberg.org/ebooks/49025.epub.noimages	2020-05-24 00:35:27.40547	ebooks/49025
17442	image/jpeg	http://www.gutenberg.org/cache/epub/49025/pg49025.cover.medium.jpg	2020-05-24 00:35:31.832418	ebooks/49025
1192608	text/html	http://www.gutenberg.org/ebooks/49025.html.images	2020-05-24 00:35:26.345292	ebooks/49025
1059222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49025/49025-8.txt	2015-05-23 04:15:16	ebooks/49025
14419	application/rdf+xml	http://www.gutenberg.org/ebooks/49025.rdf	2020-06-11 01:40:44.652856	ebooks/49025
3817	image/jpeg	http://www.gutenberg.org/cache/epub/49025/pg49025.cover.small.jpg	2020-05-24 00:35:31.80745	ebooks/49025
4210	image/jpeg	http://www.gutenberg.org/cache/epub/49026/pg49026.cover.small.jpg	2020-05-24 00:35:35.703362	ebooks/49026
133752	text/html; charset=utf-8	http://www.gutenberg.org/files/49026/49026-h/49026-h.htm	2015-05-23 02:16:46	ebooks/49026
108715	text/plain; charset=utf-8	http://www.gutenberg.org/files/49026/49026-0.txt	2015-05-23 02:16:44	ebooks/49026
1410766	text/html; charset=utf-8	http://www.gutenberg.org/files/49026/49026-h.zip	2015-05-23 02:16:46	ebooks/49026
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/49026.rdf	2020-06-11 01:40:44.675832	ebooks/49026
464912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49026.kindle.noimages	2020-05-24 00:35:35.670355	ebooks/49026
163248	application/epub+zip	http://www.gutenberg.org/ebooks/49026.epub.noimages	2020-05-24 00:35:34.190383	ebooks/49026
43171	text/plain; charset=utf-8	http://www.gutenberg.org/files/49026/49026-0.zip	2015-05-23 02:16:46	ebooks/49026
2523389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49026.kindle.images	2020-05-24 00:35:35.206362	ebooks/49026
1221549	application/epub+zip	http://www.gutenberg.org/ebooks/49026.epub.images	2020-05-24 00:35:33.255389	ebooks/49026
30742	image/jpeg	http://www.gutenberg.org/cache/epub/49026/pg49026.cover.medium.jpg	2020-05-24 00:35:35.736368	ebooks/49026
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/49027.rdf	2020-06-11 01:40:44.698833	ebooks/49027
3519949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49027.kindle.noimages	2020-05-24 00:35:50.855464	ebooks/49027
1560872	application/epub+zip	http://www.gutenberg.org/ebooks/49027.epub.images	2020-05-24 00:35:38.335353	ebooks/49027
649744	text/plain; charset=utf-8	http://www.gutenberg.org/files/49027/49027-0.zip	2015-05-23 02:43:18	ebooks/49027
5028694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49027.kindle.images	2020-05-24 00:35:45.498533	ebooks/49027
1964603	text/plain; charset=utf-8	http://www.gutenberg.org/files/49027/49027-0.txt	2015-05-23 02:36:46	ebooks/49027
797663	application/epub+zip	http://www.gutenberg.org/ebooks/49027.epub.noimages	2020-05-24 00:35:39.817318	ebooks/49027
2782	image/jpeg	http://www.gutenberg.org/cache/epub/49027/pg49027.cover.small.jpg	2020-05-24 00:35:51.120506	ebooks/49027
1478365	application/zip	http://www.gutenberg.org/files/49027/49027-h.zip	2015-05-23 02:43:18	ebooks/49027
13775	image/jpeg	http://www.gutenberg.org/cache/epub/49027/pg49027.cover.medium.jpg	2020-05-24 00:35:51.365464	ebooks/49027
2423083	text/html; charset=utf-8	http://www.gutenberg.org/files/49027/49027-h/49027-h.htm	2015-05-23 02:37:52	ebooks/49027
909543	text/plain	http://www.gutenberg.org/ebooks/49028.txt.utf-8	2020-05-24 00:35:52.075451	ebooks/49028
339793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49028/49028-8.zip	2015-05-23 02:47:02	ebooks/49028
407349	application/epub+zip	http://www.gutenberg.org/ebooks/49028.epub.images	2020-05-24 00:35:53.418434	ebooks/49028
4649	image/jpeg	http://www.gutenberg.org/cache/epub/49028/pg49028.cover.small.jpg	2020-05-24 00:35:58.024367	ebooks/49028
1638417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49028.kindle.noimages	2020-05-24 00:35:57.993372	ebooks/49028
19492	image/jpeg	http://www.gutenberg.org/cache/epub/49028/pg49028.cover.medium.jpg	2020-05-24 00:35:58.049362	ebooks/49028
1044197	text/html	http://www.gutenberg.org/ebooks/49028.html.images	2020-05-24 00:35:52.735466	ebooks/49028
1044197	text/html	http://www.gutenberg.org/ebooks/49028.html.noimages	2020-05-24 00:35:52.954494	ebooks/49028
1638429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49028.kindle.images	2020-05-24 00:35:55.854404	ebooks/49028
874167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49028/49028-8.txt	2015-05-23 02:47:00	ebooks/49028
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/49028.rdf	2020-06-11 01:40:44.722841	ebooks/49028
407349	application/epub+zip	http://www.gutenberg.org/ebooks/49028.epub.noimages	2020-05-24 00:35:53.733429	ebooks/49028
1883716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49029.kindle.images	2020-05-24 00:35:59.612392	ebooks/49029
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/49029.rdf	2020-06-11 01:40:44.747832	ebooks/49029
875536	application/epub+zip	http://www.gutenberg.org/ebooks/49029.epub.images	2020-05-24 00:35:58.722359	ebooks/49029
1046417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49029/49029-h.zip	2015-05-23 02:52:10	ebooks/49029
114826	text/plain	http://www.gutenberg.org/ebooks/49029.txt.utf-8	2020-05-24 00:35:58.157378	ebooks/49029
13358	image/jpeg	http://www.gutenberg.org/cache/epub/49029/pg49029.cover.medium.jpg	2020-05-24 00:36:00.126358	ebooks/49029
71790	application/epub+zip	http://www.gutenberg.org/ebooks/49029.epub.noimages	2020-05-24 00:35:58.938365	ebooks/49029
114852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49029/49029-8.txt	2015-05-23 02:50:26	ebooks/49029
286814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49029.kindle.noimages	2020-05-24 00:36:00.055335	ebooks/49029
142034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49029/49029-h/49029-h.htm	2015-05-23 02:50:26	ebooks/49029
45184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49029/49029-8.zip	2015-05-23 02:52:10	ebooks/49029
3131	image/jpeg	http://www.gutenberg.org/cache/epub/49029/pg49029.cover.small.jpg	2020-05-24 00:36:00.092337	ebooks/49029
218881	text/html; charset=utf-8	http://www.gutenberg.org/files/4903/4903-h.zip	2018-03-17 09:47:10	ebooks/4903
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/4903.rdf	2020-06-11 01:04:03.14909	ebooks/4903
207446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4903/4903.zip	2014-06-01 05:13:36	ebooks/4903
636187	text/html; charset=utf-8	http://www.gutenberg.org/files/4903/4903-h/4903-h.htm	2018-03-17 09:46:48	ebooks/4903
208525	text/plain; charset=utf-8	http://www.gutenberg.org/files/4903/4903-0.zip	2018-03-17 09:47:10	ebooks/4903
522596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4903/4903.txt	2014-06-01 05:12:24	ebooks/4903
980934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4903.kindle.noimages	2020-06-03 00:03:06.131954	ebooks/4903
242869	application/epub+zip	http://www.gutenberg.org/ebooks/4903.epub.images	2020-06-03 00:03:03.768018	ebooks/4903
4185	image/jpeg	http://www.gutenberg.org/cache/epub/4903/pg4903.cover.small.jpg	2020-06-03 00:03:06.168959	ebooks/4903
19526	image/jpeg	http://www.gutenberg.org/cache/epub/4903/pg4903.cover.medium.jpg	2020-06-03 00:03:06.203968	ebooks/4903
242870	application/epub+zip	http://www.gutenberg.org/ebooks/4903.epub.noimages	2020-06-03 00:03:04.005969	ebooks/4903
980937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4903.kindle.images	2020-06-03 00:03:05.069959	ebooks/4903
531404	text/plain; charset=utf-8	http://www.gutenberg.org/files/4903/4903-0.txt	2018-03-12 06:22:16	ebooks/4903
232395	application/epub+zip	http://www.gutenberg.org/ebooks/49030.epub.noimages	2020-05-24 00:36:00.843363	ebooks/49030
1581726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49030.kindle.images	2020-05-24 00:36:01.830325	ebooks/49030
791357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49030.kindle.noimages	2020-05-24 00:36:02.745298	ebooks/49030
299357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49030/49030-8.txt	2015-05-23 04:51:44	ebooks/49030
299323	text/plain	http://www.gutenberg.org/ebooks/49030.txt.utf-8	2020-05-24 00:36:00.259348	ebooks/49030
30765	image/jpeg	http://www.gutenberg.org/cache/epub/49030/pg49030.cover.medium.jpg	2020-05-24 00:36:02.803334	ebooks/49030
111533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49030/49030-8.zip	2015-05-23 04:51:50	ebooks/49030
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/49030.rdf	2020-06-11 01:40:44.771831	ebooks/49030
643100	application/epub+zip	http://www.gutenberg.org/ebooks/49030.epub.images	2020-05-24 00:36:00.645339	ebooks/49030
338615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49030/49030-h/49030-h.htm	2015-05-23 04:51:44	ebooks/49030
4576	image/jpeg	http://www.gutenberg.org/cache/epub/49030/pg49030.cover.small.jpg	2020-05-24 00:36:02.775308	ebooks/49030
626446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49030/49030-h.zip	2015-05-23 04:51:50	ebooks/49030
197075	text/plain; charset=utf-8	http://www.gutenberg.org/files/49031/49031-0.zip	2015-05-23 05:03:52	ebooks/49031
2281	image/jpeg	http://www.gutenberg.org/cache/epub/49031/pg49031.cover.small.jpg	2020-05-24 00:36:07.646461	ebooks/49031
235924	application/epub+zip	http://www.gutenberg.org/ebooks/49031.epub.images	2020-05-24 00:36:03.4773	ebooks/49031
626725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49031/49031-h/49031-h.htm	2015-05-23 05:03:50	ebooks/49031
225776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49031/49031-h.zip	2015-05-23 05:03:52	ebooks/49031
235924	application/epub+zip	http://www.gutenberg.org/ebooks/49031.epub.noimages	2020-05-24 00:36:03.828305	ebooks/49031
511653	text/plain; charset=utf-8	http://www.gutenberg.org/files/49031/49031-0.txt	2015-05-23 05:03:48	ebooks/49031
1002714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49031.kindle.noimages	2020-05-24 00:36:07.569487	ebooks/49031
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/49031.rdf	2020-06-11 01:40:44.796829	ebooks/49031
1002722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49031.kindle.images	2020-05-24 00:36:05.698289	ebooks/49031
11634	image/jpeg	http://www.gutenberg.org/cache/epub/49031/pg49031.cover.medium.jpg	2020-05-24 00:36:07.718447	ebooks/49031
3862979	application/zip	http://www.gutenberg.org/files/49032/49032-h.zip	2015-05-23 05:32:04	ebooks/49032
7472751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49032.kindle.images	2020-05-24 00:36:11.598392	ebooks/49032
63875	application/zip	http://www.gutenberg.org/files/49032/49032-0.zip	2015-05-23 05:32:04	ebooks/49032
3218	image/jpeg	http://www.gutenberg.org/cache/epub/49032/pg49032.cover.small.jpg	2020-05-24 00:36:12.319394	ebooks/49032
207233	text/html; charset=utf-8	http://www.gutenberg.org/files/49032/49032-h/49032-h.htm	2015-05-23 05:32:02	ebooks/49032
175298	text/plain; charset=utf-8	http://www.gutenberg.org/files/49032/49032-0.txt	2015-05-23 05:32:00	ebooks/49032
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/49032.rdf	2020-06-11 01:40:44.819839	ebooks/49032
556676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49032.kindle.noimages	2020-05-24 00:36:12.282522	ebooks/49032
186020	application/epub+zip	http://www.gutenberg.org/ebooks/49032.epub.noimages	2020-05-24 00:36:09.516462	ebooks/49032
17775	image/jpeg	http://www.gutenberg.org/cache/epub/49032/pg49032.cover.medium.jpg	2020-05-24 00:36:12.352447	ebooks/49032
3849003	application/epub+zip	http://www.gutenberg.org/ebooks/49032.epub.images	2020-05-24 00:36:08.943439	ebooks/49032
624515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49033.kindle.noimages	2020-05-24 00:36:14.56436	ebooks/49033
318282	application/epub+zip	http://www.gutenberg.org/ebooks/49033.epub.images	2020-05-24 00:36:12.824384	ebooks/49033
312130	application/zip	http://www.gutenberg.org/files/49033/49033-h.zip	2015-05-23 07:18:08	ebooks/49033
2076	image/jpeg	http://www.gutenberg.org/cache/epub/49033/pg49033.cover.small.jpg	2020-05-24 00:36:14.859344	ebooks/49033
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/49033.rdf	2020-06-11 01:40:44.842849	ebooks/49033
91741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49033/49033-8.zip	2015-05-23 07:18:08	ebooks/49033
10731	image/jpeg	http://www.gutenberg.org/cache/epub/49033/pg49033.cover.medium.jpg	2020-05-24 00:36:14.904357	ebooks/49033
241904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49033/49033-8.txt	2015-05-23 07:17:52	ebooks/49033
195195	application/epub+zip	http://www.gutenberg.org/ebooks/49033.epub.noimages	2020-05-24 00:36:13.02738	ebooks/49033
269820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49033/49033-h/49033-h.htm	2015-05-23 07:17:52	ebooks/49033
869410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49033.kindle.images	2020-05-24 00:36:13.83337	ebooks/49033
242048	text/plain	http://www.gutenberg.org/ebooks/49033.txt.utf-8	2020-05-24 00:36:12.465425	ebooks/49033
19060	text/plain; charset=utf-8	http://www.gutenberg.org/files/49034/49034-0.zip	2015-05-23 09:31:02	ebooks/49034
133523	application/epub+zip	http://www.gutenberg.org/ebooks/49034.epub.images	2020-05-24 00:36:15.366364	ebooks/49034
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/49034.rdf	2020-06-11 01:40:44.86484	ebooks/49034
16849	image/jpeg	http://www.gutenberg.org/cache/epub/49034/pg49034.cover.medium.jpg	2020-05-24 00:36:16.40936	ebooks/49034
2580	image/jpeg	http://www.gutenberg.org/cache/epub/49034/pg49034.cover.small.jpg	2020-05-24 00:36:16.393354	ebooks/49034
54593	text/plain; charset=utf-8	http://www.gutenberg.org/files/49034/49034-0.txt	2015-05-23 09:30:56	ebooks/49034
127759	text/html; charset=utf-8	http://www.gutenberg.org/files/49034/49034-h.zip	2015-05-23 09:31:02	ebooks/49034
74850	text/html; charset=utf-8	http://www.gutenberg.org/files/49034/49034-h/49034-h.htm	2015-05-23 09:31:02	ebooks/49034
109891	application/epub+zip	http://www.gutenberg.org/ebooks/49034.epub.noimages	2020-05-24 00:36:15.666353	ebooks/49034
253827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49034.kindle.noimages	2020-05-24 00:36:16.375343	ebooks/49034
300551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49034.kindle.images	2020-05-24 00:36:16.022329	ebooks/49034
341462	application/epub+zip	http://www.gutenberg.org/ebooks/49035.epub.images	2020-05-24 00:36:17.115346	ebooks/49035
506153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49035/49035-8.txt	2015-05-23 09:36:54	ebooks/49035
323264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49035/49035-h.zip	2015-05-23 09:36:58	ebooks/49035
568065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49035/49035-h/49035-h.htm	2015-05-23 09:36:54	ebooks/49035
1144216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49035.kindle.noimages	2020-05-24 00:36:20.284283	ebooks/49035
320392	application/epub+zip	http://www.gutenberg.org/ebooks/49035.epub.noimages	2020-05-24 00:36:17.462337	ebooks/49035
21696	image/jpeg	http://www.gutenberg.org/cache/epub/49035/pg49035.cover.medium.jpg	2020-05-24 00:36:20.359573	ebooks/49035
191579	application/zip	http://www.gutenberg.org/files/49035/49035-8.zip	2015-05-23 09:36:58	ebooks/49035
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/49035.rdf	2020-06-11 01:40:44.888833	ebooks/49035
1182862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49035.kindle.images	2020-05-24 00:36:18.957304	ebooks/49035
506156	text/plain	http://www.gutenberg.org/ebooks/49035.txt.utf-8	2020-05-24 00:36:16.509354	ebooks/49035
2506	image/jpeg	http://www.gutenberg.org/cache/epub/49035/pg49035.cover.small.jpg	2020-05-24 00:36:20.323278	ebooks/49035
417785	text/html; charset=utf-8	http://www.gutenberg.org/files/49036/49036-h.zip	2015-05-23 12:08:36	ebooks/49036
66396	text/plain; charset=utf-8	http://www.gutenberg.org/files/49036/49036-0.txt	2015-05-23 12:08:32	ebooks/49036
11971	application/rdf+xml	http://www.gutenberg.org/ebooks/49036.rdf	2020-06-11 01:40:44.910829	ebooks/49036
83001	text/html; charset=utf-8	http://www.gutenberg.org/files/49036/49036-h/49036-h.htm	2015-05-23 12:08:34	ebooks/49036
434222	application/epub+zip	http://www.gutenberg.org/ebooks/49036.epub.images	2020-05-24 00:36:21.488576	ebooks/49036
137777	application/epub+zip	http://www.gutenberg.org/ebooks/49036.epub.noimages	2020-05-24 00:36:22.285559	ebooks/49036
21315	image/jpeg	http://www.gutenberg.org/cache/epub/49036/pg49036.cover.medium.jpg	2020-05-24 00:36:23.373553	ebooks/49036
3736	image/jpeg	http://www.gutenberg.org/cache/epub/49036/pg49036.cover.small.jpg	2020-05-24 00:36:23.348532	ebooks/49036
24766	text/plain; charset=utf-8	http://www.gutenberg.org/files/49036/49036-0.zip	2015-05-23 12:08:34	ebooks/49036
352793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49036.kindle.noimages	2020-05-24 00:36:23.320561	ebooks/49036
912658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49036.kindle.images	2020-05-24 00:36:22.917544	ebooks/49036
780747	text/html; charset=utf-8	http://www.gutenberg.org/files/49037/49037-h/49037-h.htm	2015-05-25 14:50:08	ebooks/49037
1199757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49037.kindle.noimages	2020-05-24 00:36:31.170463	ebooks/49037
6836	image/jpeg	http://www.gutenberg.org/cache/epub/49037/pg49037.cover.medium.jpg	2020-05-24 00:36:31.469437	ebooks/49037
1572	image/jpeg	http://www.gutenberg.org/cache/epub/49037/pg49037.cover.small.jpg	2020-05-24 00:36:31.324445	ebooks/49037
194428	application/zip	http://www.gutenberg.org/files/49037/49037-0.zip	2015-05-25 14:50:36	ebooks/49037
640831	text/plain; charset=utf-8	http://www.gutenberg.org/files/49037/49037-0.txt	2015-05-23 15:32:30	ebooks/49037
4173447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49037.kindle.images	2020-05-24 00:36:28.879463	ebooks/49037
1808071	text/html; charset=utf-8	http://www.gutenberg.org/files/49037/49037-h.zip	2015-05-25 14:50:38	ebooks/49037
284211	application/epub+zip	http://www.gutenberg.org/ebooks/49037.epub.noimages	2020-05-24 00:36:26.225495	ebooks/49037
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/49037.rdf	2020-06-11 01:40:44.934829	ebooks/49037
1964553	application/epub+zip	http://www.gutenberg.org/ebooks/49037.epub.images	2020-05-24 00:36:25.372533	ebooks/49037
9893	image/jpeg	http://www.gutenberg.org/cache/epub/49038/pg49038.cover.medium.jpg	2020-05-24 00:36:47.39044	ebooks/49038
1941798	application/epub+zip	http://www.gutenberg.org/ebooks/49038.epub.images	2020-05-24 00:36:34.587389	ebooks/49038
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/49038.rdf	2020-06-11 01:40:44.956834	ebooks/49038
5276284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49038.kindle.images	2020-05-24 00:36:41.631314	ebooks/49038
2586323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49038.kindle.noimages	2020-05-24 00:36:46.388436	ebooks/49038
2001	image/jpeg	http://www.gutenberg.org/cache/epub/49038/pg49038.cover.small.jpg	2020-05-24 00:36:46.916431	ebooks/49038
1997831	application/zip	http://www.gutenberg.org/files/49038/49038-h.zip	2015-06-18 17:12:20	ebooks/49038
1773061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49038/49038-h/49038-h.htm	2015-06-18 17:11:08	ebooks/49038
1208882	text/plain; charset=utf-8	http://www.gutenberg.org/files/49038/49038-0.txt	2015-05-23 15:33:52	ebooks/49038
429426	application/zip	http://www.gutenberg.org/files/49038/49038-0.zip	2015-06-18 17:12:18	ebooks/49038
586037	application/epub+zip	http://www.gutenberg.org/ebooks/49038.epub.noimages	2020-05-24 00:36:36.2414	ebooks/49038
729877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49039/49039-h/49039-h.htm	2015-05-23 18:54:08	ebooks/49039
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/49039.rdf	2020-06-11 01:40:44.981828	ebooks/49039
356233	application/zip	http://www.gutenberg.org/files/49039/49039-h.zip	2015-05-23 18:54:22	ebooks/49039
2216	image/jpeg	http://www.gutenberg.org/cache/epub/49039/pg49039.cover.small.jpg	2020-05-24 00:36:52.70036	ebooks/49039
355441	application/epub+zip	http://www.gutenberg.org/ebooks/49039.epub.noimages	2020-05-24 00:36:49.674398	ebooks/49039
679005	text/plain	http://www.gutenberg.org/ebooks/49039.txt.utf-8	2020-05-24 00:36:48.674445	ebooks/49039
265867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49039/49039-8.zip	2015-05-23 18:54:22	ebooks/49039
679006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49039/49039-8.txt	2015-05-23 18:54:08	ebooks/49039
1319353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49039.kindle.noimages	2020-05-24 00:36:52.668359	ebooks/49039
9795	image/jpeg	http://www.gutenberg.org/cache/epub/49039/pg49039.cover.medium.jpg	2020-05-24 00:36:52.727361	ebooks/49039
380729	application/epub+zip	http://www.gutenberg.org/ebooks/49039.epub.images	2020-05-24 00:36:49.310434	ebooks/49039
1361945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49039.kindle.images	2020-05-24 00:36:51.149381	ebooks/49039
83139	application/zip	http://www.gutenberg.org/files/4904/4904.zip	2015-03-27 11:16:12	ebooks/4904
317877	text/html	http://www.gutenberg.org/ebooks/4904.html.noimages	2020-06-03 00:03:06.617937	ebooks/4904
579091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4904.kindle.noimages	2020-06-03 00:03:08.438926	ebooks/4904
317877	text/html	http://www.gutenberg.org/ebooks/4904.html.images	2020-06-03 00:03:06.515937	ebooks/4904
272581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4904/4904.txt	2015-03-27 11:15:44	ebooks/4904
125523	application/epub+zip	http://www.gutenberg.org/ebooks/4904.epub.images	2020-06-03 00:03:06.778944	ebooks/4904
579107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4904.kindle.images	2020-06-03 00:03:07.659939	ebooks/4904
125523	application/epub+zip	http://www.gutenberg.org/ebooks/4904.epub.noimages	2020-06-03 00:03:06.882929	ebooks/4904
25279	image/jpeg	http://www.gutenberg.org/cache/epub/4904/pg4904.cover.medium.jpg	2020-06-03 00:03:08.493933	ebooks/4904
4409	image/jpeg	http://www.gutenberg.org/cache/epub/4904/pg4904.cover.small.jpg	2020-06-03 00:03:08.466931	ebooks/4904
272543	text/plain	http://www.gutenberg.org/ebooks/4904.txt.utf-8	2020-06-03 00:03:06.341955	ebooks/4904
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/4904.rdf	2020-06-11 01:04:03.173074	ebooks/4904
814122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49040.kindle.images	2020-05-24 00:36:54.63133	ebooks/49040
208198	application/epub+zip	http://www.gutenberg.org/ebooks/49040.epub.noimages	2020-05-24 00:36:53.631357	ebooks/49040
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/49040.rdf	2020-06-11 01:40:45.004861	ebooks/49040
477136	text/html	http://www.gutenberg.org/ebooks/49040.html.images	2020-05-24 00:36:53.148376	ebooks/49040
477136	text/html	http://www.gutenberg.org/ebooks/49040.html.noimages	2020-05-24 00:36:53.248374	ebooks/49040
9148	image/jpeg	http://www.gutenberg.org/cache/epub/49040/pg49040.cover.medium.jpg	2020-05-24 00:36:55.691321	ebooks/49040
168759	application/zip	http://www.gutenberg.org/files/49040/49040-8.zip	2015-05-24 04:14:10	ebooks/49040
412036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49040/49040-8.txt	2015-05-24 04:14:08	ebooks/49040
814114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49040.kindle.noimages	2020-05-24 00:36:55.641322	ebooks/49040
2444	image/jpeg	http://www.gutenberg.org/cache/epub/49040/pg49040.cover.small.jpg	2020-05-24 00:36:55.668315	ebooks/49040
208198	application/epub+zip	http://www.gutenberg.org/ebooks/49040.epub.images	2020-05-24 00:36:53.474363	ebooks/49040
430454	text/plain	http://www.gutenberg.org/ebooks/49040.txt.utf-8	2020-05-24 00:36:52.84537	ebooks/49040
910869	text/html; charset=utf-8	http://www.gutenberg.org/files/49041/49041-h/49041-h.htm	2015-05-24 04:15:56	ebooks/49041
410155	application/epub+zip	http://www.gutenberg.org/ebooks/49041.epub.noimages	2020-05-24 00:36:58.7073	ebooks/49041
274373	application/zip	http://www.gutenberg.org/files/49041/49041-0.zip	2015-05-24 04:16:16	ebooks/49041
13331342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49041.kindle.images	2020-05-24 00:37:03.872507	ebooks/49041
722530	text/plain; charset=utf-8	http://www.gutenberg.org/files/49041/49041-0.txt	2015-05-24 04:15:54	ebooks/49041
3351	image/jpeg	http://www.gutenberg.org/cache/epub/49041/pg49041.cover.small.jpg	2020-05-24 00:37:06.481474	ebooks/49041
7085488	application/epub+zip	http://www.gutenberg.org/ebooks/49041.epub.images	2020-05-24 00:36:57.504315	ebooks/49041
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/49041.rdf	2020-06-11 01:40:45.030827	ebooks/49041
1571325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49041.kindle.noimages	2020-05-24 00:37:06.3295	ebooks/49041
22662	image/jpeg	http://www.gutenberg.org/cache/epub/49041/pg49041.cover.medium.jpg	2020-05-24 00:37:06.620547	ebooks/49041
7055366	text/html; charset=utf-8	http://www.gutenberg.org/files/49041/49041-h.zip	2015-05-24 04:16:18	ebooks/49041
148320	application/zip	http://www.gutenberg.org/files/49042/49042-0.zip	2015-05-24 05:27:08	ebooks/49042
3653419	application/epub+zip	http://www.gutenberg.org/ebooks/49042.epub.images	2020-05-24 00:37:08.605473	ebooks/49042
3873318	text/html; charset=utf-8	http://www.gutenberg.org/files/49042/49042-h.zip	2015-05-24 05:27:10	ebooks/49042
239738	application/epub+zip	http://www.gutenberg.org/ebooks/49042.epub.noimages	2020-05-24 00:37:09.880455	ebooks/49042
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/49042.rdf	2020-06-11 01:40:45.055845	ebooks/49042
810950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49042.kindle.noimages	2020-05-24 00:37:13.250389	ebooks/49042
384317	text/plain; charset=utf-8	http://www.gutenberg.org/files/49042/49042-0.txt	2015-05-24 05:27:02	ebooks/49042
7612071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49042.kindle.images	2020-05-24 00:37:12.293414	ebooks/49042
15443	image/jpeg	http://www.gutenberg.org/cache/epub/49042/pg49042.cover.medium.jpg	2020-05-24 00:37:13.318391	ebooks/49042
435750	text/html; charset=utf-8	http://www.gutenberg.org/files/49042/49042-h/49042-h.htm	2015-05-24 05:27:04	ebooks/49042
2522	image/jpeg	http://www.gutenberg.org/cache/epub/49042/pg49042.cover.small.jpg	2020-05-24 00:37:13.288387	ebooks/49042
286431	text/plain; charset=utf-8	http://www.gutenberg.org/files/49043/49043-0.txt	2015-05-24 05:27:54	ebooks/49043
332720	text/html; charset=utf-8	http://www.gutenberg.org/files/49043/49043-h/49043-h.htm	2015-05-24 05:28:00	ebooks/49043
649748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49043.kindle.noimages	2020-05-24 00:37:17.660339	ebooks/49043
2526	image/jpeg	http://www.gutenberg.org/cache/epub/49043/pg49043.cover.small.jpg	2020-05-24 00:37:17.693337	ebooks/49043
3264368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49043.kindle.images	2020-05-24 00:37:16.89334	ebooks/49043
1495020	text/html; charset=utf-8	http://www.gutenberg.org/files/49043/49043-h.zip	2015-05-24 05:28:02	ebooks/49043
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/49043.rdf	2020-06-11 01:40:45.080831	ebooks/49043
15494	image/jpeg	http://www.gutenberg.org/cache/epub/49043/pg49043.cover.medium.jpg	2020-05-24 00:37:17.72037	ebooks/49043
1517504	application/epub+zip	http://www.gutenberg.org/ebooks/49043.epub.images	2020-05-24 00:37:14.585388	ebooks/49043
111397	text/plain; charset=utf-8	http://www.gutenberg.org/files/49043/49043-0.zip	2015-05-24 05:28:02	ebooks/49043
199572	application/epub+zip	http://www.gutenberg.org/ebooks/49043.epub.noimages	2020-05-24 00:37:15.534362	ebooks/49043
415975	application/epub+zip	http://www.gutenberg.org/ebooks/49044.epub.noimages	2020-05-24 00:37:20.224305	ebooks/49044
1830301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49044.kindle.images	2020-05-24 00:37:22.903269	ebooks/49044
415975	application/epub+zip	http://www.gutenberg.org/ebooks/49044.epub.images	2020-05-24 00:37:19.163309	ebooks/49044
2822	image/jpeg	http://www.gutenberg.org/cache/epub/49044/pg49044.cover.small.jpg	2020-05-24 00:37:25.778431	ebooks/49044
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/49044.rdf	2020-06-11 01:40:45.102828	ebooks/49044
1045363	text/plain; charset=utf-8	http://www.gutenberg.org/files/49044/49044-0.txt	2015-05-24 05:28:54	ebooks/49044
1309178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49044/49044-h/49044-h.htm	2015-05-25 05:15:22	ebooks/49044
1830289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49044.kindle.noimages	2020-05-24 00:37:25.610433	ebooks/49044
20378	image/jpeg	http://www.gutenberg.org/cache/epub/49044/pg49044.cover.medium.jpg	2020-05-24 00:37:25.933451	ebooks/49044
395409	application/zip	http://www.gutenberg.org/files/49044/49044-h.zip	2015-05-25 05:15:58	ebooks/49044
265963	application/zip	http://www.gutenberg.org/files/49044/49044-0.zip	2015-05-25 05:15:58	ebooks/49044
3497	image/jpeg	http://www.gutenberg.org/cache/epub/49045/pg49045.cover.small.jpg	2020-05-24 00:37:31.585377	ebooks/49045
1804756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49045.kindle.images	2020-05-24 00:37:29.419389	ebooks/49045
475133	application/epub+zip	http://www.gutenberg.org/ebooks/49045.epub.noimages	2020-05-24 00:37:27.31145	ebooks/49045
475134	application/epub+zip	http://www.gutenberg.org/ebooks/49045.epub.images	2020-05-24 00:37:26.923446	ebooks/49045
452905	text/html; charset=utf-8	http://www.gutenberg.org/files/49045/49045-h.zip	2015-05-24 15:58:58	ebooks/49045
957833	text/plain; charset=utf-8	http://www.gutenberg.org/files/49045/49045-0.txt	2015-05-24 15:58:54	ebooks/49045
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/49045.rdf	2020-06-11 01:40:45.125829	ebooks/49045
1804747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49045.kindle.noimages	2020-05-24 00:37:31.530372	ebooks/49045
1053476	text/html; charset=utf-8	http://www.gutenberg.org/files/49045/49045-h/49045-h.htm	2015-05-24 15:58:58	ebooks/49045
22186	image/jpeg	http://www.gutenberg.org/cache/epub/49045/pg49045.cover.medium.jpg	2020-05-24 00:37:31.635375	ebooks/49045
353209	application/zip	http://www.gutenberg.org/files/49045/49045-0.zip	2015-05-24 15:58:58	ebooks/49045
1070777	application/epub+zip	http://www.gutenberg.org/ebooks/49046.epub.images	2020-05-24 00:37:32.18735	ebooks/49046
71804	application/epub+zip	http://www.gutenberg.org/ebooks/49046.epub.noimages	2020-05-24 00:37:32.37435	ebooks/49046
13384	image/jpeg	http://www.gutenberg.org/cache/epub/49046/pg49046.cover.medium.jpg	2020-05-24 00:37:33.569332	ebooks/49046
3121	image/jpeg	http://www.gutenberg.org/cache/epub/49046/pg49046.cover.small.jpg	2020-05-24 00:37:33.53733	ebooks/49046
45712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49046/49046-8.zip	2015-05-25 07:10:12	ebooks/49046
138059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49046/49046-h/49046-h.htm	2015-05-25 07:10:00	ebooks/49046
115503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49046/49046-8.txt	2015-05-25 07:10:00	ebooks/49046
115469	text/plain	http://www.gutenberg.org/ebooks/49046.txt.utf-8	2020-05-24 00:37:31.785364	ebooks/49046
2282265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49046.kindle.images	2020-05-24 00:37:33.06933	ebooks/49046
286596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49046.kindle.noimages	2020-05-24 00:37:33.502332	ebooks/49046
1129363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49046/49046-h.zip	2015-05-25 07:10:12	ebooks/49046
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/49046.rdf	2020-06-11 01:40:45.148824	ebooks/49046
74689	application/epub+zip	http://www.gutenberg.org/ebooks/49047.epub.noimages	2020-05-24 00:37:34.157316	ebooks/49047
302861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49047.kindle.noimages	2020-05-24 00:37:35.225311	ebooks/49047
12127	image/jpeg	http://www.gutenberg.org/cache/epub/49047/pg49047.cover.medium.jpg	2020-05-24 00:37:35.273312	ebooks/49047
191408	text/html	http://www.gutenberg.org/ebooks/49047.html.images	2020-05-24 00:37:33.860336	ebooks/49047
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/49047.rdf	2020-06-11 01:40:45.170825	ebooks/49047
302867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49047.kindle.images	2020-05-24 00:37:34.690324	ebooks/49047
3317	image/jpeg	http://www.gutenberg.org/cache/epub/49047/pg49047.cover.small.jpg	2020-05-24 00:37:35.249347	ebooks/49047
131595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49047/49047-8.txt	2015-05-25 07:32:34	ebooks/49047
74687	application/epub+zip	http://www.gutenberg.org/ebooks/49047.epub.images	2020-05-24 00:37:34.065326	ebooks/49047
135736	text/plain	http://www.gutenberg.org/ebooks/49047.txt.utf-8	2020-05-24 00:37:33.692337	ebooks/49047
48540	application/zip	http://www.gutenberg.org/files/49047/49047-8.zip	2015-05-25 07:32:38	ebooks/49047
191408	text/html	http://www.gutenberg.org/ebooks/49047.html.noimages	2020-05-24 00:37:33.93533	ebooks/49047
344138	application/epub+zip	http://www.gutenberg.org/ebooks/49048.epub.noimages	2020-05-24 00:37:40.021573	ebooks/49048
232978	application/zip	http://www.gutenberg.org/files/49048/49048-0.zip	2015-05-25 12:54:34	ebooks/49048
11423	image/jpeg	http://www.gutenberg.org/cache/epub/49048/pg49048.cover.medium.jpg	2020-05-24 00:37:47.347445	ebooks/49048
1803	image/jpeg	http://www.gutenberg.org/cache/epub/49048/pg49048.cover.small.jpg	2020-05-24 00:37:47.224449	ebooks/49048
781665	text/html; charset=utf-8	http://www.gutenberg.org/files/49048/49048-h/49048-h.htm	2015-05-25 12:54:08	ebooks/49048
15515099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49048.kindle.images	2020-05-24 00:37:45.071478	ebooks/49048
11835	application/rdf+xml	http://www.gutenberg.org/ebooks/49048.rdf	2020-06-11 01:40:45.193828	ebooks/49048
1296602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49048.kindle.noimages	2020-05-24 00:37:47.089449	ebooks/49048
12510514	text/html; charset=utf-8	http://www.gutenberg.org/files/49048/49048-h.zip	2015-05-25 12:54:36	ebooks/49048
8756391	application/epub+zip	http://www.gutenberg.org/ebooks/49048.epub.images	2020-05-24 00:37:39.325556	ebooks/49048
633968	text/plain; charset=utf-8	http://www.gutenberg.org/files/49048/49048-0.txt	2015-05-25 12:54:08	ebooks/49048
376628	text/html; charset=utf-8	http://www.gutenberg.org/files/49049/49049-h/49049-h.htm	2015-05-25 16:06:30	ebooks/49049
1496330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49049.kindle.images	2020-05-24 00:37:50.061409	ebooks/49049
921577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49049.kindle.noimages	2020-05-24 00:37:51.126397	ebooks/49049
115824	application/zip	http://www.gutenberg.org/files/49049/49049-0.zip	2015-05-25 16:06:32	ebooks/49049
23527	image/jpeg	http://www.gutenberg.org/cache/epub/49049/pg49049.cover.medium.jpg	2020-05-24 00:37:51.195396	ebooks/49049
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/49049.rdf	2020-06-11 01:40:45.217838	ebooks/49049
324700	text/plain; charset=utf-8	http://www.gutenberg.org/files/49049/49049-0.txt	2015-05-25 16:06:26	ebooks/49049
3571	image/jpeg	http://www.gutenberg.org/cache/epub/49049/pg49049.cover.small.jpg	2020-05-24 00:37:51.162397	ebooks/49049
543053	application/zip	http://www.gutenberg.org/files/49049/49049-h.zip	2015-05-25 16:06:32	ebooks/49049
582330	application/epub+zip	http://www.gutenberg.org/ebooks/49049.epub.images	2020-05-24 00:37:48.250434	ebooks/49049
294097	application/epub+zip	http://www.gutenberg.org/ebooks/49049.epub.noimages	2020-05-24 00:37:48.918438	ebooks/49049
316241	application/zip	http://www.gutenberg.org/files/4905/4905-h.zip	2018-03-19 04:21:08	ebooks/4905
788371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4905/4905.txt	2006-06-06 09:11:54	ebooks/4905
339475	application/epub+zip	http://www.gutenberg.org/ebooks/4905.epub.images	2020-06-03 00:03:09.168904	ebooks/4905
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/4905.rdf	2020-06-11 01:04:03.200064	ebooks/4905
804258	text/plain; charset=utf-8	http://www.gutenberg.org/files/4905/4905-0.txt	2018-03-05 07:59:34	ebooks/4905
13274	image/jpeg	http://www.gutenberg.org/cache/epub/4905/pg4905.cover.medium.jpg	2020-06-03 00:03:12.751155	ebooks/4905
998726	text/html; charset=utf-8	http://www.gutenberg.org/files/4905/4905-h/4905-h.htm	2018-03-19 04:20:56	ebooks/4905
1376735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4905.kindle.images	2020-06-03 00:03:11.064877	ebooks/4905
296758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4905/4905.zip	2006-06-06 09:12:08	ebooks/4905
1376728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4905.kindle.noimages	2020-06-03 00:03:12.664168	ebooks/4905
3410	image/jpeg	http://www.gutenberg.org/cache/epub/4905/pg4905.cover.small.jpg	2020-06-03 00:03:12.710154	ebooks/4905
298749	application/zip	http://www.gutenberg.org/files/4905/4905-0.zip	2018-03-19 04:21:08	ebooks/4905
339476	application/epub+zip	http://www.gutenberg.org/ebooks/4905.epub.noimages	2020-06-03 00:03:09.483918	ebooks/4905
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/49050.rdf	2020-06-11 01:40:45.242124	ebooks/49050
684842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49050.kindle.images	2020-05-24 00:37:56.34234	ebooks/49050
228670	application/epub+zip	http://www.gutenberg.org/ebooks/49050.epub.images	2020-05-24 00:37:55.475356	ebooks/49050
84701	text/plain; charset=utf-8	http://www.gutenberg.org/files/49050/49050-0.zip	2015-05-26 06:15:20	ebooks/49050
31116	image/jpeg	http://www.gutenberg.org/cache/epub/49050/pg49050.cover.medium.jpg	2020-05-24 00:37:56.98133	ebooks/49050
252426	text/html; charset=utf-8	http://www.gutenberg.org/files/49050/49050-h/49050-h.htm	2015-05-26 06:15:18	ebooks/49050
226962	application/epub+zip	http://www.gutenberg.org/ebooks/49050.epub.noimages	2020-05-24 00:37:55.771352	ebooks/49050
681030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49050.kindle.noimages	2020-05-24 00:37:56.923325	ebooks/49050
230829	text/plain; charset=utf-8	http://www.gutenberg.org/files/49050/49050-0.txt	2015-05-26 06:15:16	ebooks/49050
4854	image/jpeg	http://www.gutenberg.org/cache/epub/49050/pg49050.cover.small.jpg	2020-05-24 00:37:56.953319	ebooks/49050
239836	application/zip	http://www.gutenberg.org/files/49050/49050-h.zip	2015-05-26 06:15:20	ebooks/49050
201310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49051.kindle.noimages	2020-05-24 00:37:58.009308	ebooks/49051
261565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49051.kindle.images	2020-05-24 00:37:57.761313	ebooks/49051
88229	application/epub+zip	http://www.gutenberg.org/ebooks/49051.epub.images	2020-05-24 00:37:57.300364	ebooks/49051
71209	text/html; charset=utf-8	http://www.gutenberg.org/files/49051/49051-h/49051-h.htm	2015-05-26 06:19:48	ebooks/49051
2813	image/jpeg	http://www.gutenberg.org/cache/epub/49051/pg49051.cover.small.jpg	2020-05-24 00:37:58.022308	ebooks/49051
58090	application/epub+zip	http://www.gutenberg.org/ebooks/49051.epub.noimages	2020-05-24 00:37:57.496316	ebooks/49051
62899	text/plain; charset=utf-8	http://www.gutenberg.org/files/49051/49051-0.txt	2015-05-26 06:19:44	ebooks/49051
15615	image/jpeg	http://www.gutenberg.org/cache/epub/49051/pg49051.cover.medium.jpg	2020-05-24 00:37:58.034306	ebooks/49051
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/49051.rdf	2020-06-11 01:40:45.263155	ebooks/49051
25021	application/zip	http://www.gutenberg.org/files/49051/49051-0.zip	2015-05-26 06:19:48	ebooks/49051
83749	application/zip	http://www.gutenberg.org/files/49051/49051-h.zip	2015-05-26 06:19:48	ebooks/49051
25207	text/plain; charset=utf-8	http://www.gutenberg.org/files/49052/49052-0.zip	2015-05-31 03:47:02	ebooks/49052
204888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49052.kindle.noimages	2020-05-24 00:37:59.045301	ebooks/49052
72377	text/html; charset=utf-8	http://www.gutenberg.org/files/49052/49052-h/49052-h.htm	2015-05-31 03:19:24	ebooks/49052
15508	image/jpeg	http://www.gutenberg.org/cache/epub/49052/pg49052.cover.medium.jpg	2020-05-24 00:37:59.072294	ebooks/49052
63000	text/plain; charset=utf-8	http://www.gutenberg.org/files/49052/49052-0.txt	2015-05-31 03:46:22	ebooks/49052
90156	application/epub+zip	http://www.gutenberg.org/ebooks/49052.epub.images	2020-05-24 00:37:58.318362	ebooks/49052
267496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49052.kindle.images	2020-05-24 00:37:58.782299	ebooks/49052
58680	application/epub+zip	http://www.gutenberg.org/ebooks/49052.epub.noimages	2020-05-24 00:37:58.505315	ebooks/49052
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/49052.rdf	2020-06-11 01:40:45.284136	ebooks/49052
84208	text/html; charset=utf-8	http://www.gutenberg.org/files/49052/49052-h.zip	2015-05-31 03:47:02	ebooks/49052
2942	image/jpeg	http://www.gutenberg.org/cache/epub/49052/pg49052.cover.small.jpg	2020-05-24 00:37:59.059293	ebooks/49052
84360	text/html; charset=utf-8	http://www.gutenberg.org/files/49053/49053-h.zip	2015-05-26 06:28:12	ebooks/49053
204386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49053.kindle.noimages	2020-05-24 00:38:00.24529	ebooks/49053
90132	application/epub+zip	http://www.gutenberg.org/ebooks/49053.epub.images	2020-05-24 00:37:59.404295	ebooks/49053
15946	image/jpeg	http://www.gutenberg.org/cache/epub/49053/pg49053.cover.medium.jpg	2020-05-24 00:38:00.274291	ebooks/49053
267248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49053.kindle.images	2020-05-24 00:37:59.957298	ebooks/49053
63154	text/plain; charset=utf-8	http://www.gutenberg.org/files/49053/49053-0.txt	2015-05-26 06:28:08	ebooks/49053
58650	application/epub+zip	http://www.gutenberg.org/ebooks/49053.epub.noimages	2020-05-24 00:37:59.658284	ebooks/49053
75702	text/html; charset=utf-8	http://www.gutenberg.org/files/49053/49053-h/49053-h.htm	2015-05-26 06:28:12	ebooks/49053
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/49053.rdf	2020-06-11 01:40:45.30514	ebooks/49053
2875	image/jpeg	http://www.gutenberg.org/cache/epub/49053/pg49053.cover.small.jpg	2020-05-24 00:38:00.260316	ebooks/49053
24939	application/zip	http://www.gutenberg.org/files/49053/49053-0.zip	2015-05-26 06:28:12	ebooks/49053
1896611	application/zip	http://www.gutenberg.org/files/49054/49054-h.zip	2015-05-26 06:33:54	ebooks/49054
673356	text/html; charset=utf-8	http://www.gutenberg.org/files/49054/49054-h/49054-h.htm	2015-05-26 06:33:52	ebooks/49054
4441553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49054.kindle.images	2020-05-24 00:38:04.710436	ebooks/49054
2006337	application/epub+zip	http://www.gutenberg.org/ebooks/49054.epub.images	2020-05-24 00:38:01.404303	ebooks/49054
559212	text/plain; charset=utf-8	http://www.gutenberg.org/files/49054/49054-0.txt	2015-05-26 06:33:50	ebooks/49054
2287	image/jpeg	http://www.gutenberg.org/cache/epub/49054/pg49054.cover.small.jpg	2020-05-24 00:38:06.754393	ebooks/49054
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/49054.rdf	2020-06-11 01:40:45.328123	ebooks/49054
1141757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49054.kindle.noimages	2020-05-24 00:38:06.656402	ebooks/49054
177929	application/zip	http://www.gutenberg.org/files/49054/49054-0.zip	2015-05-26 06:33:54	ebooks/49054
13544	image/jpeg	http://www.gutenberg.org/cache/epub/49054/pg49054.cover.medium.jpg	2020-05-24 00:38:06.843396	ebooks/49054
299657	application/epub+zip	http://www.gutenberg.org/ebooks/49054.epub.noimages	2020-05-24 00:38:02.100282	ebooks/49054
1387719	application/epub+zip	http://www.gutenberg.org/ebooks/49055.epub.images	2020-05-24 00:38:08.033391	ebooks/49055
433893	text/plain; charset=utf-8	http://www.gutenberg.org/files/49055/49055-0.txt	2015-05-26 07:48:40	ebooks/49055
1959359	text/html; charset=utf-8	http://www.gutenberg.org/files/49055/49055-h.zip	2015-05-26 07:48:44	ebooks/49055
2914631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49055.kindle.images	2020-05-24 00:38:10.345364	ebooks/49055
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/49055.rdf	2020-06-11 01:40:45.350127	ebooks/49055
299510	application/epub+zip	http://www.gutenberg.org/ebooks/49055.epub.noimages	2020-05-24 00:38:08.730372	ebooks/49055
13051	image/jpeg	http://www.gutenberg.org/cache/epub/49055/pg49055.cover.medium.jpg	2020-05-24 00:38:11.701332	ebooks/49055
503321	text/html; charset=utf-8	http://www.gutenberg.org/files/49055/49055-h/49055-h.htm	2015-05-26 07:48:44	ebooks/49055
1950	image/jpeg	http://www.gutenberg.org/cache/epub/49055/pg49055.cover.small.jpg	2020-05-24 00:38:11.647342	ebooks/49055
999750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49055.kindle.noimages	2020-05-24 00:38:11.589333	ebooks/49055
144523	text/plain; charset=utf-8	http://www.gutenberg.org/files/49055/49055-0.zip	2015-05-26 07:48:44	ebooks/49055
3816115	text/html; charset=utf-8	http://www.gutenberg.org/files/49056/49056-h.zip	2015-05-26 13:07:22	ebooks/49056
159773	text/plain; charset=utf-8	http://www.gutenberg.org/files/49056/49056-0.txt	2015-05-26 13:07:14	ebooks/49056
598057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49056.kindle.noimages	2020-05-24 00:38:16.082299	ebooks/49056
59495	text/plain; charset=utf-8	http://www.gutenberg.org/files/49056/49056-0.zip	2015-05-26 13:07:22	ebooks/49056
7751098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49056.kindle.images	2020-05-24 00:38:15.411295	ebooks/49056
3145	image/jpeg	http://www.gutenberg.org/cache/epub/49056/pg49056.cover.small.jpg	2020-05-24 00:38:16.121289	ebooks/49056
18961	image/jpeg	http://www.gutenberg.org/cache/epub/49056/pg49056.cover.medium.jpg	2020-05-24 00:38:16.159275	ebooks/49056
212013	application/epub+zip	http://www.gutenberg.org/ebooks/49056.epub.noimages	2020-05-24 00:38:13.29436	ebooks/49056
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/49056.rdf	2020-06-11 01:40:45.373151	ebooks/49056
192277	text/html; charset=utf-8	http://www.gutenberg.org/files/49056/49056-h/49056-h.htm	2015-05-26 13:07:18	ebooks/49056
3838166	application/epub+zip	http://www.gutenberg.org/ebooks/49056.epub.images	2020-05-24 00:38:12.756367	ebooks/49056
306880	text/html; charset=utf-8	http://www.gutenberg.org/files/49057/49057-h/49057-h.htm	2015-05-26 15:37:52	ebooks/49057
2388360	application/epub+zip	http://www.gutenberg.org/ebooks/49057.epub.images	2020-05-24 00:38:17.308573	ebooks/49057
728318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49057.kindle.noimages	2020-05-24 00:38:20.240553	ebooks/49057
92242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49057/49057-8.zip	2015-05-26 15:39:36	ebooks/49057
33961	image/jpeg	http://www.gutenberg.org/cache/epub/49057/pg49057.cover.medium.jpg	2020-05-24 00:38:20.325572	ebooks/49057
265470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49057/49057-8.txt	2015-05-26 15:39:14	ebooks/49057
236570	application/epub+zip	http://www.gutenberg.org/ebooks/49057.epub.noimages	2020-05-24 00:38:18.073576	ebooks/49057
2478455	text/html; charset=utf-8	http://www.gutenberg.org/files/49057/49057-h.zip	2015-05-26 15:39:38	ebooks/49057
4183	image/jpeg	http://www.gutenberg.org/cache/epub/49057/pg49057.cover.small.jpg	2020-05-24 00:38:20.285519	ebooks/49057
270067	text/plain; charset=utf-8	http://www.gutenberg.org/files/49057/49057-0.txt	2015-05-26 15:37:48	ebooks/49057
92754	text/plain; charset=utf-8	http://www.gutenberg.org/files/49057/49057-0.zip	2015-05-26 15:39:36	ebooks/49057
5007848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49057.kindle.images	2020-05-24 00:38:19.486621	ebooks/49057
15696	application/rdf+xml	http://www.gutenberg.org/ebooks/49057.rdf	2020-06-11 01:40:45.402132	ebooks/49057
2936109	application/zip	http://www.gutenberg.org/files/49058/49058-h.zip	2015-05-26 15:42:02	ebooks/49058
49846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49058/49058-8.zip	2015-05-26 15:42:02	ebooks/49058
49947	text/plain; charset=utf-8	http://www.gutenberg.org/files/49058/49058-0.zip	2015-05-26 15:42:02	ebooks/49058
5742252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49058.kindle.images	2020-05-24 00:38:24.731464	ebooks/49058
2851420	application/epub+zip	http://www.gutenberg.org/ebooks/49058.epub.images	2020-05-24 00:38:21.663545	ebooks/49058
135090	text/plain; charset=utf-8	http://www.gutenberg.org/files/49058/49058-0.txt	2015-05-26 15:41:06	ebooks/49058
186241	application/epub+zip	http://www.gutenberg.org/ebooks/49058.epub.noimages	2020-05-24 00:38:22.516505	ebooks/49058
519997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49058.kindle.noimages	2020-05-24 00:38:25.220488	ebooks/49058
25107	image/jpeg	http://www.gutenberg.org/cache/epub/49058/pg49058.cover.medium.jpg	2020-05-24 00:38:25.288455	ebooks/49058
134901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49058/49058-8.txt	2015-05-26 15:41:52	ebooks/49058
162875	text/html; charset=utf-8	http://www.gutenberg.org/files/49058/49058-h/49058-h.htm	2015-05-26 15:41:10	ebooks/49058
4004	image/jpeg	http://www.gutenberg.org/cache/epub/49058/pg49058.cover.small.jpg	2020-05-24 00:38:25.255466	ebooks/49058
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/49058.rdf	2020-06-11 01:40:45.428132	ebooks/49058
54508	application/zip	http://www.gutenberg.org/files/49059/49059-8.zip	2015-05-26 16:43:58	ebooks/49059
216204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49059/49059-h/49059-h.htm	2015-05-26 16:43:58	ebooks/49059
163643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49059/49059-8.txt	2015-05-26 16:43:54	ebooks/49059
157135	application/epub+zip	http://www.gutenberg.org/ebooks/49059.epub.noimages	2020-05-24 00:38:26.19645	ebooks/49059
165465	text/plain	http://www.gutenberg.org/ebooks/49059.txt.utf-8	2020-05-24 00:38:25.406466	ebooks/49059
163570	application/epub+zip	http://www.gutenberg.org/ebooks/49059.epub.images	2020-05-24 00:38:25.864494	ebooks/49059
544034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49059.kindle.images	2020-05-24 00:38:26.945464	ebooks/49059
41467	image/jpeg	http://www.gutenberg.org/cache/epub/49059/pg49059.cover.medium.jpg	2020-05-24 00:38:27.749451	ebooks/49059
5953	image/jpeg	http://www.gutenberg.org/cache/epub/49059/pg49059.cover.small.jpg	2020-05-24 00:38:27.71945	ebooks/49059
155225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49059/49059-h.zip	2015-05-26 16:43:58	ebooks/49059
532595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49059.kindle.noimages	2020-05-24 00:38:27.689422	ebooks/49059
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/49059.rdf	2020-06-11 01:40:45.451136	ebooks/49059
115569	text/plain	http://www.gutenberg.org/ebooks/4906.txt.utf-8	2020-06-03 00:03:12.895162	ebooks/4906
265588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4906.kindle.images	2020-06-03 00:03:13.835139	ebooks/4906
2980	image/jpeg	http://www.gutenberg.org/cache/epub/4906/pg4906.cover.small.jpg	2020-06-03 00:03:14.381144	ebooks/4906
65637	application/epub+zip	http://www.gutenberg.org/ebooks/4906.epub.noimages	2020-06-03 00:03:13.315168	ebooks/4906
154502	text/html	http://www.gutenberg.org/ebooks/4906.html.noimages	2020-06-03 00:03:13.109172	ebooks/4906
115597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4906/4906.txt	2013-05-19 17:43:40	ebooks/4906
154502	text/html	http://www.gutenberg.org/ebooks/4906.html.images	2020-06-03 00:03:13.050173	ebooks/4906
265573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4906.kindle.noimages	2020-06-03 00:03:14.356144	ebooks/4906
10953	image/jpeg	http://www.gutenberg.org/cache/epub/4906/pg4906.cover.medium.jpg	2020-06-03 00:03:14.404144	ebooks/4906
65636	application/epub+zip	http://www.gutenberg.org/ebooks/4906.epub.images	2020-06-03 00:03:13.227157	ebooks/4906
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/4906.rdf	2020-06-11 01:04:03.224072	ebooks/4906
40773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4906/4906.zip	2013-05-19 17:43:56	ebooks/4906
3042	image/jpeg	http://www.gutenberg.org/cache/epub/49060/pg49060.cover.small.jpg	2020-05-24 00:38:30.295433	ebooks/49060
730546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49060.kindle.noimages	2020-05-24 00:38:30.257418	ebooks/49060
245426	application/epub+zip	http://www.gutenberg.org/ebooks/49060.epub.noimages	2020-05-24 00:38:28.506428	ebooks/49060
97224	application/zip	http://www.gutenberg.org/files/49060/49060-0.zip	2015-05-27 04:11:10	ebooks/49060
19098	image/jpeg	http://www.gutenberg.org/cache/epub/49060/pg49060.cover.medium.jpg	2020-05-24 00:38:30.330386	ebooks/49060
287588	text/html; charset=utf-8	http://www.gutenberg.org/files/49060/49060-h/49060-h.htm	2015-05-27 04:11:08	ebooks/49060
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/49060.rdf	2020-06-11 01:40:45.474139	ebooks/49060
485681	application/epub+zip	http://www.gutenberg.org/ebooks/49060.epub.images	2020-05-24 00:38:28.261423	ebooks/49060
1088205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49060.kindle.images	2020-05-24 00:38:29.417428	ebooks/49060
251607	text/plain; charset=utf-8	http://www.gutenberg.org/files/49060/49060-0.txt	2015-05-27 04:11:04	ebooks/49060
473736	text/html; charset=utf-8	http://www.gutenberg.org/files/49060/49060-h.zip	2015-05-27 04:11:10	ebooks/49060
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/49061.rdf	2020-06-11 01:40:45.497123	ebooks/49061
3078	image/jpeg	http://www.gutenberg.org/cache/epub/49061/pg49061.cover.small.jpg	2020-05-24 00:38:39.866273	ebooks/49061
1169499	text/plain; charset=utf-8	http://www.gutenberg.org/files/49061/49061-0.txt	2015-05-27 04:25:06	ebooks/49061
1015229	text/html; charset=utf-8	http://www.gutenberg.org/files/49061/49061-h.zip	2015-05-27 04:25:12	ebooks/49061
427755	application/zip	http://www.gutenberg.org/files/49061/49061-0.zip	2015-05-27 04:25:12	ebooks/49061
15181	image/jpeg	http://www.gutenberg.org/cache/epub/49061/pg49061.cover.medium.jpg	2020-05-24 00:38:40.006292	ebooks/49061
1368485	text/html; charset=utf-8	http://www.gutenberg.org/files/49061/49061-h/49061-h.htm	2015-05-27 04:25:08	ebooks/49061
3261710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49061.kindle.images	2020-05-24 00:38:36.642317	ebooks/49061
530127	application/epub+zip	http://www.gutenberg.org/ebooks/49061.epub.noimages	2020-05-24 00:38:33.405375	ebooks/49061
2160623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49061.kindle.noimages	2020-05-24 00:38:39.714273	ebooks/49061
1088566	application/epub+zip	http://www.gutenberg.org/ebooks/49061.epub.images	2020-05-24 00:38:32.125365	ebooks/49061
346966	text/html; charset=utf-8	http://www.gutenberg.org/files/49062/49062-h/49062-h.htm	2015-05-27 07:01:10	ebooks/49062
124906	text/plain; charset=utf-8	http://www.gutenberg.org/files/49062/49062-0.zip	2015-05-27 07:01:10	ebooks/49062
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/49062.rdf	2020-06-11 01:40:45.521119	ebooks/49062
2132	image/jpeg	http://www.gutenberg.org/cache/epub/49062/pg49062.cover.small.jpg	2020-05-24 00:38:42.989434	ebooks/49062
8662	image/jpeg	http://www.gutenberg.org/cache/epub/49062/pg49062.cover.medium.jpg	2020-05-24 00:38:43.014439	ebooks/49062
272356	application/epub+zip	http://www.gutenberg.org/ebooks/49062.epub.images	2020-05-24 00:38:40.875266	ebooks/49062
831474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49062.kindle.images	2020-05-24 00:38:42.08944	ebooks/49062
703192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49062.kindle.noimages	2020-05-24 00:38:42.962426	ebooks/49062
199634	application/epub+zip	http://www.gutenberg.org/ebooks/49062.epub.noimages	2020-05-24 00:38:41.230465	ebooks/49062
248372	application/zip	http://www.gutenberg.org/files/49062/49062-h.zip	2015-05-27 07:01:10	ebooks/49062
317205	text/plain; charset=utf-8	http://www.gutenberg.org/files/49062/49062-0.txt	2015-05-27 07:00:32	ebooks/49062
5047584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49063.kindle.images	2020-05-24 00:38:47.038393	ebooks/49063
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/49063.rdf	2020-06-11 01:40:45.546123	ebooks/49063
2040832	application/epub+zip	http://www.gutenberg.org/ebooks/49063.epub.images	2020-05-24 00:38:44.117436	ebooks/49063
1042399	text/plain	http://www.gutenberg.org/ebooks/49063.txt.utf-8	2020-05-24 00:38:43.135447	ebooks/49063
2007039	application/zip	http://www.gutenberg.org/files/49063/49063-h.zip	2015-05-28 04:16:42	ebooks/49063
1112637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49063/49063-h/49063-h.htm	2015-05-28 04:16:40	ebooks/49063
395832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49063/49063-8.zip	2015-05-28 04:16:42	ebooks/49063
30570	image/jpeg	http://www.gutenberg.org/cache/epub/49063/pg49063.cover.medium.jpg	2020-05-24 00:38:49.335352	ebooks/49063
530333	application/epub+zip	http://www.gutenberg.org/ebooks/49063.epub.noimages	2020-05-24 00:38:44.60844	ebooks/49063
2031389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49063.kindle.noimages	2020-05-24 00:38:49.219361	ebooks/49063
1021914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49063/49063-8.txt	2015-05-28 04:16:38	ebooks/49063
4102	image/jpeg	http://www.gutenberg.org/cache/epub/49063/pg49063.cover.small.jpg	2020-05-24 00:38:49.280364	ebooks/49063
6740779	application/epub+zip	http://www.gutenberg.org/ebooks/49064.epub.images	2020-05-24 00:38:53.132297	ebooks/49064
516911	text/html; charset=utf-8	http://www.gutenberg.org/files/49064/49064-h/49064-h.htm	2015-05-28 04:21:48	ebooks/49064
6875675	text/html; charset=utf-8	http://www.gutenberg.org/files/49064/49064-h.zip	2015-05-28 04:21:54	ebooks/49064
3730	image/jpeg	http://www.gutenberg.org/cache/epub/49064/pg49064.cover.small.jpg	2020-05-24 00:39:08.838398	ebooks/49064
12250999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49064.kindle.images	2020-05-24 00:39:07.052418	ebooks/49064
294419	application/epub+zip	http://www.gutenberg.org/ebooks/49064.epub.noimages	2020-05-24 00:38:53.808305	ebooks/49064
953639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49064.kindle.noimages	2020-05-24 00:39:08.697397	ebooks/49064
22397	image/jpeg	http://www.gutenberg.org/cache/epub/49064/pg49064.cover.medium.jpg	2020-05-24 00:39:08.968387	ebooks/49064
127373	text/plain; charset=utf-8	http://www.gutenberg.org/files/49064/49064-0.zip	2015-05-28 04:21:52	ebooks/49064
358619	text/plain; charset=utf-8	http://www.gutenberg.org/files/49064/49064-0.txt	2015-05-28 04:21:44	ebooks/49064
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/49064.rdf	2020-06-11 01:40:45.569119	ebooks/49064
502150	text/html; charset=utf-8	http://www.gutenberg.org/files/49065/49065-h.zip	2015-05-28 04:54:54	ebooks/49065
1134631	text/plain; charset=utf-8	http://www.gutenberg.org/files/49065/49065-0.txt	2015-05-28 04:54:28	ebooks/49065
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/49065.rdf	2020-06-11 01:40:45.593121	ebooks/49065
2309840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49065.kindle.noimages	2020-05-24 00:39:18.354266	ebooks/49065
556436	application/epub+zip	http://www.gutenberg.org/ebooks/49065.epub.noimages	2020-05-24 00:39:11.717383	ebooks/49065
3196	image/jpeg	http://www.gutenberg.org/cache/epub/49065/pg49065.cover.small.jpg	2020-05-24 00:39:18.552263	ebooks/49065
429611	application/zip	http://www.gutenberg.org/files/49065/49065-0.zip	2015-05-28 04:54:52	ebooks/49065
14219	image/jpeg	http://www.gutenberg.org/cache/epub/49065/pg49065.cover.medium.jpg	2020-05-24 00:39:18.732272	ebooks/49065
556436	application/epub+zip	http://www.gutenberg.org/ebooks/49065.epub.images	2020-05-24 00:39:10.708379	ebooks/49065
1487557	text/html; charset=utf-8	http://www.gutenberg.org/files/49065/49065-h/49065-h.htm	2015-05-28 04:53:20	ebooks/49065
2309848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49065.kindle.images	2020-05-24 00:39:15.068309	ebooks/49065
5325	image/jpeg	http://www.gutenberg.org/cache/epub/49066/pg49066.cover.small.jpg	2020-05-24 00:39:20.251444	ebooks/49066
134133	application/epub+zip	http://www.gutenberg.org/ebooks/49066.epub.noimages	2020-05-24 00:39:19.557276	ebooks/49066
362495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49066.kindle.images	2020-05-24 00:39:19.892264	ebooks/49066
362491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49066.kindle.noimages	2020-05-24 00:39:20.232447	ebooks/49066
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/49066.rdf	2020-06-11 01:40:45.615124	ebooks/49066
30193	application/zip	http://www.gutenberg.org/files/49066/49066-0.zip	2015-05-28 06:13:12	ebooks/49066
84957	text/html; charset=utf-8	http://www.gutenberg.org/files/49066/49066-h/49066-h.htm	2015-05-28 06:13:10	ebooks/49066
73880	text/plain; charset=utf-8	http://www.gutenberg.org/files/49066/49066-0.txt	2015-05-28 06:13:08	ebooks/49066
124435	text/html; charset=utf-8	http://www.gutenberg.org/files/49066/49066-h.zip	2015-05-28 06:13:12	ebooks/49066
134133	application/epub+zip	http://www.gutenberg.org/ebooks/49066.epub.images	2020-05-24 00:39:19.363285	ebooks/49066
30148	image/jpeg	http://www.gutenberg.org/cache/epub/49066/pg49066.cover.medium.jpg	2020-05-24 00:39:20.269484	ebooks/49066
3240	image/jpeg	http://www.gutenberg.org/cache/epub/49067/pg49067.cover.small.jpg	2020-05-24 00:39:52.810336	ebooks/49067
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/49067.rdf	2020-06-11 01:40:45.63712	ebooks/49067
839992	text/html; charset=utf-8	http://www.gutenberg.org/files/49067/49067-h/49067-h.htm	2015-05-28 11:14:54	ebooks/49067
28538097	application/epub+zip	http://www.gutenberg.org/ebooks/49067.epub.images	2020-05-24 00:39:35.05956	ebooks/49067
389017	application/epub+zip	http://www.gutenberg.org/ebooks/49067.epub.noimages	2020-05-24 00:39:35.978543	ebooks/49067
51177173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49067.kindle.images	2020-05-24 00:39:49.569374	ebooks/49067
1503149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49067.kindle.noimages	2020-05-24 00:39:52.481325	ebooks/49067
253364	text/plain; charset=utf-8	http://www.gutenberg.org/files/49067/49067-0.zip	2015-05-28 11:15:46	ebooks/49067
46435405	text/html; charset=utf-8	http://www.gutenberg.org/files/49067/49067-h.zip	2015-05-28 11:15:52	ebooks/49067
21691	image/jpeg	http://www.gutenberg.org/cache/epub/49067/pg49067.cover.medium.jpg	2020-05-24 00:39:53.019324	ebooks/49067
646865	text/plain; charset=utf-8	http://www.gutenberg.org/files/49067/49067-0.txt	2015-05-28 11:14:50	ebooks/49067
18942	image/jpeg	http://www.gutenberg.org/cache/epub/49068/pg49068.cover.medium.jpg	2020-05-24 00:39:58.856491	ebooks/49068
143436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49068/49068-8.zip	2015-05-28 10:07:08	ebooks/49068
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/49068.rdf	2020-06-11 01:40:45.663153	ebooks/49068
2152254	application/zip	http://www.gutenberg.org/files/49068/49068-h.zip	2015-05-28 10:07:08	ebooks/49068
234991	application/epub+zip	http://www.gutenberg.org/ebooks/49068.epub.noimages	2020-05-24 00:39:54.666379	ebooks/49068
372522	text/plain	http://www.gutenberg.org/ebooks/49068.txt.utf-8	2020-05-24 00:39:53.489337	ebooks/49068
372416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49068/49068-8.txt	2015-05-28 10:07:02	ebooks/49068
2199948	application/epub+zip	http://www.gutenberg.org/ebooks/49068.epub.images	2020-05-24 00:39:54.266323	ebooks/49068
3028	image/jpeg	http://www.gutenberg.org/cache/epub/49068/pg49068.cover.small.jpg	2020-05-24 00:39:58.77126	ebooks/49068
852361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49068.kindle.noimages	2020-05-24 00:39:58.258299	ebooks/49068
450338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49068/49068-h/49068-h.htm	2015-05-28 10:07:02	ebooks/49068
4771298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49068.kindle.images	2020-05-24 00:39:56.997275	ebooks/49068
95821	text/plain; charset=utf-8	http://www.gutenberg.org/files/49069/49069-0.zip	2015-05-28 15:16:48	ebooks/49069
398616	text/html; charset=us-ascii	http://www.gutenberg.org/files/49069/49069-h/49069-h.htm	2015-05-28 15:16:42	ebooks/49069
10994984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49069.kindle.images	2020-05-24 00:40:03.898381	ebooks/49069
6052473	text/html; charset=us-ascii	http://www.gutenberg.org/files/49069/49069-h.zip	2015-05-28 15:16:48	ebooks/49069
694002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49069.kindle.noimages	2020-05-24 00:40:05.169367	ebooks/49069
10464	image/jpeg	http://www.gutenberg.org/cache/epub/49069/pg49069.cover.medium.jpg	2020-05-24 00:40:05.439449	ebooks/49069
5561790	application/epub+zip	http://www.gutenberg.org/ebooks/49069.epub.images	2020-05-24 00:40:00.501423	ebooks/49069
173436	application/epub+zip	http://www.gutenberg.org/ebooks/49069.epub.noimages	2020-05-24 00:40:01.097431	ebooks/49069
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/49069.rdf	2020-06-11 01:40:45.687117	ebooks/49069
300175	text/plain; charset=utf-8	http://www.gutenberg.org/files/49069/49069-0.txt	2015-05-28 15:16:40	ebooks/49069
2208	image/jpeg	http://www.gutenberg.org/cache/epub/49069/pg49069.cover.small.jpg	2020-05-24 00:40:05.306384	ebooks/49069
144626	application/epub+zip	http://www.gutenberg.org/ebooks/4907.epub.noimages	2020-06-03 00:03:14.970142	ebooks/4907
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/4907.rdf	2020-06-11 01:04:03.247075	ebooks/4907
315410	text/html	http://www.gutenberg.org/ebooks/4907.html.noimages	2020-06-03 00:03:14.770162	ebooks/4907
114458	application/zip	http://www.gutenberg.org/files/4907/4907.zip	2012-08-03 06:25:22	ebooks/4907
301919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4907/4907.txt	2012-08-03 06:21:54	ebooks/4907
144626	application/epub+zip	http://www.gutenberg.org/ebooks/4907.epub.images	2020-06-03 00:03:14.89415	ebooks/4907
560394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4907.kindle.noimages	2020-06-03 00:03:16.201118	ebooks/4907
560402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4907.kindle.images	2020-06-03 00:03:15.583134	ebooks/4907
301891	text/plain	http://www.gutenberg.org/ebooks/4907.txt.utf-8	2020-06-03 00:03:14.516186	ebooks/4907
3537	image/jpeg	http://www.gutenberg.org/cache/epub/4907/pg4907.cover.small.jpg	2020-06-03 00:03:16.226118	ebooks/4907
13641	image/jpeg	http://www.gutenberg.org/cache/epub/4907/pg4907.cover.medium.jpg	2020-06-03 00:03:16.249135	ebooks/4907
315410	text/html	http://www.gutenberg.org/ebooks/4907.html.images	2020-06-03 00:03:14.700166	ebooks/4907
43670	application/zip	http://www.gutenberg.org/files/49070/49070-0.zip	2015-05-28 15:18:30	ebooks/49070
11854	application/rdf+xml	http://www.gutenberg.org/ebooks/49070.rdf	2020-06-11 01:40:45.710115	ebooks/49070
3662	image/jpeg	http://www.gutenberg.org/cache/epub/49070/pg49070.cover.small.jpg	2020-05-24 00:40:11.035312	ebooks/49070
2434489	application/epub+zip	http://www.gutenberg.org/ebooks/49070.epub.images	2020-05-24 00:40:07.110362	ebooks/49070
161415	text/html; charset=utf-8	http://www.gutenberg.org/files/49070/49070-h/49070-h.htm	2015-05-28 15:18:26	ebooks/49070
165178	application/epub+zip	http://www.gutenberg.org/ebooks/49070.epub.noimages	2020-05-24 00:40:08.006352	ebooks/49070
470890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49070.kindle.noimages	2020-05-24 00:40:10.577392	ebooks/49070
4944457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49070.kindle.images	2020-05-24 00:40:09.939335	ebooks/49070
2477626	text/html; charset=utf-8	http://www.gutenberg.org/files/49070/49070-h.zip	2015-05-28 15:18:30	ebooks/49070
122572	text/plain; charset=utf-8	http://www.gutenberg.org/files/49070/49070-0.txt	2015-05-28 15:18:24	ebooks/49070
22562	image/jpeg	http://www.gutenberg.org/cache/epub/49070/pg49070.cover.medium.jpg	2020-05-24 00:40:11.08032	ebooks/49070
8514	image/jpeg	http://www.gutenberg.org/cache/epub/49071/pg49071.cover.medium.jpg	2020-05-24 00:40:15.602629	ebooks/49071
733976	text/html; charset=utf-8	http://www.gutenberg.org/files/49071/49071-h/49071-h.htm	2015-05-28 15:20:52	ebooks/49071
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/49071.rdf	2020-06-11 01:40:45.735155	ebooks/49071
245008	application/zip	http://www.gutenberg.org/files/49071/49071-0.zip	2015-05-28 15:20:52	ebooks/49071
1300918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49071.kindle.noimages	2020-05-24 00:40:15.485542	ebooks/49071
379130	application/epub+zip	http://www.gutenberg.org/ebooks/49071.epub.noimages	2020-05-24 00:40:12.143313	ebooks/49071
576766	application/epub+zip	http://www.gutenberg.org/ebooks/49071.epub.images	2020-05-24 00:40:11.774293	ebooks/49071
660444	text/plain; charset=utf-8	http://www.gutenberg.org/files/49071/49071-0.txt	2015-05-28 15:20:48	ebooks/49071
547221	text/html; charset=utf-8	http://www.gutenberg.org/files/49071/49071-h.zip	2015-05-28 15:20:52	ebooks/49071
1792	image/jpeg	http://www.gutenberg.org/cache/epub/49071/pg49071.cover.small.jpg	2020-05-24 00:40:15.547616	ebooks/49071
1612126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49071.kindle.images	2020-05-24 00:40:13.812555	ebooks/49071
226946	application/epub+zip	http://www.gutenberg.org/ebooks/49072.epub.noimages	2020-05-24 00:40:17.968501	ebooks/49072
289825	text/html; charset=us-ascii	http://www.gutenberg.org/files/49072/49072-h/49072-h.htm	2015-05-28 15:24:10	ebooks/49072
17880873	application/epub+zip	http://www.gutenberg.org/ebooks/49072.epub.images	2020-05-24 00:40:17.374576	ebooks/49072
672170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49072.kindle.noimages	2020-05-24 00:40:25.476441	ebooks/49072
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/49072.rdf	2020-06-11 01:40:45.760116	ebooks/49072
3133	image/jpeg	http://www.gutenberg.org/cache/epub/49072/pg49072.cover.small.jpg	2020-05-24 00:40:25.549414	ebooks/49072
78431	text/plain; charset=utf-8	http://www.gutenberg.org/files/49072/49072-0.zip	2015-05-28 15:24:22	ebooks/49072
221622	text/plain; charset=utf-8	http://www.gutenberg.org/files/49072/49072-0.txt	2015-05-28 15:24:08	ebooks/49072
17918633	application/zip	http://www.gutenberg.org/files/49072/49072-h.zip	2015-05-28 15:24:24	ebooks/49072
34932021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49072.kindle.images	2020-05-24 00:40:24.591409	ebooks/49072
17441	image/jpeg	http://www.gutenberg.org/cache/epub/49072/pg49072.cover.medium.jpg	2020-05-24 00:40:25.619412	ebooks/49072
400107	text/plain; charset=utf-8	http://www.gutenberg.org/files/49073/49073-0.txt	2015-05-28 15:26:26	ebooks/49073
857063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49073.kindle.noimages	2020-05-24 00:40:29.963364	ebooks/49073
236239	application/epub+zip	http://www.gutenberg.org/ebooks/49073.epub.noimages	2020-05-24 00:40:26.952419	ebooks/49073
1517545	application/zip	http://www.gutenberg.org/files/49073/49073-h.zip	2015-05-28 15:26:30	ebooks/49073
141613	application/zip	http://www.gutenberg.org/files/49073/49073-0.zip	2015-05-28 15:26:30	ebooks/49073
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/49073.rdf	2020-06-11 01:40:45.783119	ebooks/49073
1553249	application/epub+zip	http://www.gutenberg.org/ebooks/49073.epub.images	2020-05-24 00:40:26.498395	ebooks/49073
13460	image/jpeg	http://www.gutenberg.org/cache/epub/49073/pg49073.cover.medium.jpg	2020-05-24 00:40:30.076353	ebooks/49073
2786	image/jpeg	http://www.gutenberg.org/cache/epub/49073/pg49073.cover.small.jpg	2020-05-24 00:40:30.023367	ebooks/49073
3448721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49073.kindle.images	2020-05-24 00:40:28.616365	ebooks/49073
492663	text/html; charset=us-ascii	http://www.gutenberg.org/files/49073/49073-h/49073-h.htm	2015-05-28 15:26:28	ebooks/49073
553476	text/plain; charset=utf-8	http://www.gutenberg.org/files/49074/49074-0.txt	2015-05-29 04:49:28	ebooks/49074
534494	text/x-rst	http://www.gutenberg.org/files/49074/49074-rst/49074-rst.rst	2015-05-29 04:49:26	ebooks/49074
534494	text/x-rst	http://www.gutenberg.org/ebooks/49074.rst.gen	2020-05-24 00:40:31.952323	ebooks/49074
271177	application/epub+zip	http://www.gutenberg.org/ebooks/49074.epub.noimages	2020-05-24 00:40:36.762257	ebooks/49074
547335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49074/49074.txt	2015-05-29 04:49:32	ebooks/49074
204677	application/zip	http://www.gutenberg.org/files/49074/49074-0.zip	2015-05-29 04:49:28	ebooks/49074
629266	application/pdf	http://www.gutenberg.org/ebooks/49074.pdf.images	2020-05-24 00:40:43.904386	ebooks/49074
204014	application/zip	http://www.gutenberg.org/files/49074/49074.zip	2015-05-29 04:49:34	ebooks/49074
8856	image/jpeg	http://www.gutenberg.org/cache/epub/49074/pg49074.cover.medium.jpg	2020-05-24 00:40:40.952474	ebooks/49074
1051625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49074.kindle.images	2020-05-24 00:40:38.215434	ebooks/49074
1442	image/jpeg	http://www.gutenberg.org/cache/epub/49074/pg49074.cover.small.jpg	2020-05-24 00:40:40.423433	ebooks/49074
629267	application/pdf	http://www.gutenberg.org/ebooks/49074.pdf.noimages	2020-05-24 00:40:46.880419	ebooks/49074
228435	text/x-rst	http://www.gutenberg.org/files/49074/49074-rst.zip	2015-05-29 04:49:26	ebooks/49074
204028	application/zip	http://www.gutenberg.org/files/49074/49074-8.zip	2015-05-29 04:49:30	ebooks/49074
547337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49074/49074-8.txt	2015-05-29 04:49:30	ebooks/49074
19799	application/rdf+xml	http://www.gutenberg.org/ebooks/49074.rdf	2020-06-11 01:40:45.817115	ebooks/49074
246525	text/html; charset=utf-8	http://www.gutenberg.org/files/49074/49074-h.zip	2015-05-29 04:49:36	ebooks/49074
1051609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49074.kindle.noimages	2020-05-24 00:40:39.685425	ebooks/49074
659091	text/html; charset=utf-8	http://www.gutenberg.org/files/49074/49074-h/49074-h.html	2015-05-29 04:49:36	ebooks/49074
271177	application/epub+zip	http://www.gutenberg.org/ebooks/49074.epub.images	2020-05-24 00:40:34.350287	ebooks/49074
545944	text/html; charset=utf-8	http://www.gutenberg.org/files/49075/49075-h.zip	2016-11-20 00:45:00	ebooks/49075
2225112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49075.kindle.images	2020-05-24 00:40:51.748269	ebooks/49075
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/49075.rdf	2020-06-11 01:40:45.839114	ebooks/49075
1128734	text/plain; charset=utf-8	http://www.gutenberg.org/files/49075/49075-0.txt	2016-11-20 00:42:32	ebooks/49075
587026	application/epub+zip	http://www.gutenberg.org/ebooks/49075.epub.images	2020-05-24 00:40:48.828331	ebooks/49075
441250	text/plain; charset=utf-8	http://www.gutenberg.org/files/49075/49075-0.zip	2016-11-20 00:45:00	ebooks/49075
12879	image/jpeg	http://www.gutenberg.org/cache/epub/49075/pg49075.cover.medium.jpg	2020-05-24 00:40:54.256538	ebooks/49075
1214566	text/html; charset=utf-8	http://www.gutenberg.org/files/49075/49075-h/49075-h.htm	2016-11-20 00:42:32	ebooks/49075
2100307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49075.kindle.noimages	2020-05-24 00:40:54.155525	ebooks/49075
526729	application/epub+zip	http://www.gutenberg.org/ebooks/49075.epub.noimages	2020-05-24 00:40:49.343289	ebooks/49075
2212	image/jpeg	http://www.gutenberg.org/cache/epub/49075/pg49075.cover.small.jpg	2020-05-24 00:40:54.208534	ebooks/49075
362231	text/html	http://www.gutenberg.org/ebooks/49076.html.noimages	2020-05-24 00:40:54.823548	ebooks/49076
523504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49076.kindle.images	2020-05-24 00:40:56.068507	ebooks/49076
2576	image/jpeg	http://www.gutenberg.org/cache/epub/49076/pg49076.cover.small.jpg	2020-05-24 00:40:56.992494	ebooks/49076
252825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49076/49076-8.txt	2015-05-29 13:35:02	ebooks/49076
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/49076.rdf	2020-06-11 01:40:45.863152	ebooks/49076
362231	text/html	http://www.gutenberg.org/ebooks/49076.html.images	2020-05-24 00:40:54.70055	ebooks/49076
9496	image/jpeg	http://www.gutenberg.org/cache/epub/49076/pg49076.cover.medium.jpg	2020-05-24 00:40:57.017525	ebooks/49076
131096	application/epub+zip	http://www.gutenberg.org/ebooks/49076.epub.noimages	2020-05-24 00:40:55.18652	ebooks/49076
131096	application/epub+zip	http://www.gutenberg.org/ebooks/49076.epub.images	2020-05-24 00:40:55.039517	ebooks/49076
98343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49076/49076-8.zip	2015-05-29 13:35:04	ebooks/49076
260513	text/plain	http://www.gutenberg.org/ebooks/49076.txt.utf-8	2020-05-24 00:40:54.404556	ebooks/49076
523496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49076.kindle.noimages	2020-05-24 00:40:56.967491	ebooks/49076
2357887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49077/49077-h.zip	2015-05-29 13:39:12	ebooks/49077
2546	image/jpeg	http://www.gutenberg.org/cache/epub/49077/pg49077.cover.small.jpg	2020-05-24 00:41:01.216471	ebooks/49077
225937	text/plain	http://www.gutenberg.org/ebooks/49077.txt.utf-8	2020-05-24 00:40:57.297574	ebooks/49077
225936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49077/49077-8.txt	2015-05-29 13:38:52	ebooks/49077
78274	application/zip	http://www.gutenberg.org/files/49077/49077-8.zip	2015-05-29 13:39:10	ebooks/49077
4917422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49077.kindle.images	2020-05-24 00:41:00.428453	ebooks/49077
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/49077.rdf	2020-06-11 01:40:45.886137	ebooks/49077
556818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49077.kindle.noimages	2020-05-24 00:41:01.165436	ebooks/49077
2408648	application/epub+zip	http://www.gutenberg.org/ebooks/49077.epub.images	2020-05-24 00:40:58.07348	ebooks/49077
16757	image/jpeg	http://www.gutenberg.org/cache/epub/49077/pg49077.cover.medium.jpg	2020-05-24 00:41:01.264436	ebooks/49077
162380	application/epub+zip	http://www.gutenberg.org/ebooks/49077.epub.noimages	2020-05-24 00:40:58.474487	ebooks/49077
277069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49077/49077-h/49077-h.htm	2015-05-29 13:38:52	ebooks/49077
639426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49078.kindle.images	2020-05-24 00:41:02.696434	ebooks/49078
9446	image/jpeg	http://www.gutenberg.org/cache/epub/49078/pg49078.cover.medium.jpg	2020-05-24 00:41:03.502415	ebooks/49078
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/49078.rdf	2020-06-11 01:40:45.910121	ebooks/49078
97467	application/epub+zip	http://www.gutenberg.org/ebooks/49078.epub.noimages	2020-05-24 00:41:01.941433	ebooks/49078
61806	text/plain; charset=utf-8	http://www.gutenberg.org/files/49078/49078-0.zip	2015-05-29 10:49:02	ebooks/49078
210315	application/zip	http://www.gutenberg.org/files/49078/49078-h.zip	2015-05-29 10:49:02	ebooks/49078
167837	text/plain; charset=utf-8	http://www.gutenberg.org/files/49078/49078-0.txt	2015-05-29 10:48:58	ebooks/49078
208900	text/html; charset=utf-8	http://www.gutenberg.org/files/49078/49078-h/49078-h.htm	2015-05-29 10:49:02	ebooks/49078
1888	image/jpeg	http://www.gutenberg.org/cache/epub/49078/pg49078.cover.small.jpg	2020-05-24 00:41:03.458406	ebooks/49078
393331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49078.kindle.noimages	2020-05-24 00:41:03.409411	ebooks/49078
220734	application/epub+zip	http://www.gutenberg.org/ebooks/49078.epub.images	2020-05-24 00:41:01.727435	ebooks/49078
3460	image/jpeg	http://www.gutenberg.org/cache/epub/49079/pg49079.cover.small.jpg	2020-05-24 00:41:09.850328	ebooks/49079
2000182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49079.kindle.images	2020-05-24 00:41:07.451364	ebooks/49079
1972705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49079.kindle.noimages	2020-05-24 00:41:09.78433	ebooks/49079
536104	application/epub+zip	http://www.gutenberg.org/ebooks/49079.epub.images	2020-05-24 00:41:04.519467	ebooks/49079
1148942	text/html; charset=utf-8	http://www.gutenberg.org/files/49079/49079-h/49079-h.htm	2015-10-03 08:24:06	ebooks/49079
524203	application/epub+zip	http://www.gutenberg.org/ebooks/49079.epub.noimages	2020-05-24 00:41:05.109391	ebooks/49079
18438	image/jpeg	http://www.gutenberg.org/cache/epub/49079/pg49079.cover.medium.jpg	2020-05-24 00:41:09.907323	ebooks/49079
399206	text/plain; charset=utf-8	http://www.gutenberg.org/files/49079/49079-0.zip	2015-10-03 08:29:42	ebooks/49079
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/49079.rdf	2020-06-11 01:40:45.934115	ebooks/49079
1040690	text/plain; charset=utf-8	http://www.gutenberg.org/files/49079/49079-0.txt	2015-10-03 08:24:06	ebooks/49079
446281	application/zip	http://www.gutenberg.org/files/49079/49079-h.zip	2015-10-03 08:29:44	ebooks/49079
13774	image/jpeg	http://www.gutenberg.org/cache/epub/4908/pg4908.cover.medium.jpg	2020-06-03 00:03:17.201115	ebooks/4908
60940	application/epub+zip	http://www.gutenberg.org/ebooks/4908.epub.noimages	2020-06-03 00:03:16.579123	ebooks/4908
3743	image/jpeg	http://www.gutenberg.org/cache/epub/4908/pg4908.cover.small.jpg	2020-06-03 00:03:17.177118	ebooks/4908
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/4908.rdf	2020-06-11 01:04:03.272069	ebooks/4908
238088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4908.kindle.noimages	2020-06-03 00:03:17.15211	ebooks/4908
106240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4908/4908.txt	2014-02-25 13:15:28	ebooks/4908
37881	application/zip	http://www.gutenberg.org/files/4908/4908.zip	2014-02-25 13:16:02	ebooks/4908
113846	text/html	http://www.gutenberg.org/ebooks/4908.html.images	2020-06-03 00:03:16.430123	ebooks/4908
113846	text/html	http://www.gutenberg.org/ebooks/4908.html.noimages	2020-06-03 00:03:16.467111	ebooks/4908
238097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4908.kindle.images	2020-06-03 00:03:16.864107	ebooks/4908
60941	application/epub+zip	http://www.gutenberg.org/ebooks/4908.epub.images	2020-06-03 00:03:16.532115	ebooks/4908
106212	text/plain	http://www.gutenberg.org/ebooks/4908.txt.utf-8	2020-06-03 00:03:16.356126	ebooks/4908
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/49080.rdf	2020-06-11 01:40:45.958127	ebooks/49080
667219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49080.kindle.noimages	2020-05-24 00:41:14.538263	ebooks/49080
16498	image/jpeg	http://www.gutenberg.org/cache/epub/49080/pg49080.cover.medium.jpg	2020-05-24 00:41:14.619268	ebooks/49080
246532	text/html; charset=utf-8	http://www.gutenberg.org/files/49080/49080-h/49080-h.htm	2015-05-29 17:17:28	ebooks/49080
234935	application/epub+zip	http://www.gutenberg.org/ebooks/49080.epub.noimages	2020-05-24 00:41:11.628302	ebooks/49080
2837	image/jpeg	http://www.gutenberg.org/cache/epub/49080/pg49080.cover.small.jpg	2020-05-24 00:41:14.580263	ebooks/49080
3814266	application/zip	http://www.gutenberg.org/files/49080/49080-h.zip	2015-05-29 17:17:32	ebooks/49080
3863485	application/epub+zip	http://www.gutenberg.org/ebooks/49080.epub.images	2020-05-24 00:41:10.895343	ebooks/49080
209450	text/plain; charset=utf-8	http://www.gutenberg.org/files/49080/49080-0.txt	2015-05-29 17:17:24	ebooks/49080
78781	text/plain; charset=utf-8	http://www.gutenberg.org/files/49080/49080-0.zip	2015-05-29 17:17:32	ebooks/49080
7090785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49080.kindle.images	2020-05-24 00:41:13.787282	ebooks/49080
140879	application/epub+zip	http://www.gutenberg.org/ebooks/49081.epub.noimages	2020-05-24 00:41:15.449286	ebooks/49081
1420178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49081.kindle.images	2020-05-24 00:41:16.094263	ebooks/49081
138986	text/plain; charset=utf-8	http://www.gutenberg.org/files/49081/49081-0.txt	2015-05-30 02:26:32	ebooks/49081
648006	application/epub+zip	http://www.gutenberg.org/ebooks/49081.epub.images	2020-05-24 00:41:15.123265	ebooks/49081
164712	text/html; charset=utf-8	http://www.gutenberg.org/files/49081/49081-h/49081-h.htm	2015-05-30 02:26:36	ebooks/49081
53168	text/plain; charset=utf-8	http://www.gutenberg.org/files/49081/49081-0.zip	2015-05-30 02:26:36	ebooks/49081
2027	image/jpeg	http://www.gutenberg.org/cache/epub/49081/pg49081.cover.small.jpg	2020-05-24 00:41:16.594439	ebooks/49081
632843	application/zip	http://www.gutenberg.org/files/49081/49081-h.zip	2015-05-30 02:26:36	ebooks/49081
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/49081.rdf	2020-06-11 01:40:45.984116	ebooks/49081
408815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49081.kindle.noimages	2020-05-24 00:41:16.572436	ebooks/49081
14306	image/jpeg	http://www.gutenberg.org/cache/epub/49081/pg49081.cover.medium.jpg	2020-05-24 00:41:16.612447	ebooks/49081
191253	application/epub+zip	http://www.gutenberg.org/ebooks/49082.epub.images	2020-05-24 00:41:17.264449	ebooks/49082
377962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49082/49082-8.txt	2015-05-30 02:32:00	ebooks/49082
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/49082.rdf	2020-06-11 01:40:46.009113	ebooks/49082
16744	image/jpeg	http://www.gutenberg.org/cache/epub/49082/pg49082.cover.medium.jpg	2020-05-24 00:41:19.214411	ebooks/49082
430275	text/html	http://www.gutenberg.org/ebooks/49082.html.noimages	2020-05-24 00:41:17.061465	ebooks/49082
430275	text/html	http://www.gutenberg.org/ebooks/49082.html.images	2020-05-24 00:41:16.974439	ebooks/49082
756237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49082.kindle.images	2020-05-24 00:41:18.283414	ebooks/49082
4173	image/jpeg	http://www.gutenberg.org/cache/epub/49082/pg49082.cover.small.jpg	2020-05-24 00:41:19.190403	ebooks/49082
756225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49082.kindle.noimages	2020-05-24 00:41:19.163406	ebooks/49082
394909	text/plain	http://www.gutenberg.org/ebooks/49082.txt.utf-8	2020-05-24 00:41:16.715446	ebooks/49082
149345	application/zip	http://www.gutenberg.org/files/49082/49082-8.zip	2015-05-30 02:32:04	ebooks/49082
191253	application/epub+zip	http://www.gutenberg.org/ebooks/49082.epub.noimages	2020-05-24 00:41:17.404447	ebooks/49082
1592173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49083.kindle.images	2020-05-24 00:41:23.050359	ebooks/49083
2185	image/jpeg	http://www.gutenberg.org/cache/epub/49083/pg49083.cover.small.jpg	2020-05-24 00:41:25.282335	ebooks/49083
8087	image/jpeg	http://www.gutenberg.org/cache/epub/49083/pg49083.cover.medium.jpg	2020-05-24 00:41:25.328325	ebooks/49083
290301	application/zip	http://www.gutenberg.org/files/49083/49083-0.zip	2015-05-30 06:15:40	ebooks/49083
436805	application/epub+zip	http://www.gutenberg.org/ebooks/49083.epub.images	2020-05-24 00:41:20.205428	ebooks/49083
1587120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49083.kindle.noimages	2020-05-24 00:41:25.228334	ebooks/49083
331618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49083/49083-h.zip	2015-05-30 06:15:40	ebooks/49083
433968	application/epub+zip	http://www.gutenberg.org/ebooks/49083.epub.noimages	2020-05-24 00:41:20.853401	ebooks/49083
856357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49083/49083-h/49083-h.htm	2015-05-30 06:15:38	ebooks/49083
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/49083.rdf	2020-06-11 01:40:46.032135	ebooks/49083
740569	text/plain; charset=utf-8	http://www.gutenberg.org/files/49083/49083-0.txt	2015-05-30 06:15:36	ebooks/49083
1948	image/jpeg	http://www.gutenberg.org/cache/epub/49084/pg49084.cover.small.jpg	2020-05-24 00:41:33.610521	ebooks/49084
1287487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49084.kindle.noimages	2020-05-24 00:41:33.514519	ebooks/49084
7719396	application/epub+zip	http://www.gutenberg.org/ebooks/49084.epub.images	2020-05-24 00:41:27.57933	ebooks/49084
14408528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49084.kindle.images	2020-05-24 00:41:31.749547	ebooks/49084
583848	text/plain; charset=utf-8	http://www.gutenberg.org/files/49084/49084-0.txt	2015-05-30 06:18:06	ebooks/49084
231493	text/plain; charset=utf-8	http://www.gutenberg.org/files/49084/49084-0.zip	2015-05-30 06:18:20	ebooks/49084
361151	application/epub+zip	http://www.gutenberg.org/ebooks/49084.epub.noimages	2020-05-24 00:41:28.155302	ebooks/49084
8897179	application/zip	http://www.gutenberg.org/files/49084/49084-h.zip	2015-05-30 06:18:22	ebooks/49084
724904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49084/49084-h/49084-h.htm	2015-05-30 06:18:08	ebooks/49084
7971	image/jpeg	http://www.gutenberg.org/cache/epub/49084/pg49084.cover.medium.jpg	2020-05-24 00:41:33.69952	ebooks/49084
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/49084.rdf	2020-06-11 01:40:46.054112	ebooks/49084
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/49085.rdf	2020-06-11 01:40:46.076122	ebooks/49085
399625	application/epub+zip	http://www.gutenberg.org/ebooks/49085.epub.noimages	2020-05-24 00:41:34.983536	ebooks/49085
402419	application/epub+zip	http://www.gutenberg.org/ebooks/49085.epub.images	2020-05-24 00:41:34.446526	ebooks/49085
584561	text/plain; charset=utf-8	http://www.gutenberg.org/files/49085/49085-0.txt	2015-05-30 06:20:26	ebooks/49085
235106	text/plain; charset=utf-8	http://www.gutenberg.org/files/49085/49085-0.zip	2015-05-30 06:20:30	ebooks/49085
1353305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49085.kindle.noimages	2020-05-24 00:41:37.86346	ebooks/49085
15951	image/jpeg	http://www.gutenberg.org/cache/epub/49085/pg49085.cover.medium.jpg	2020-05-24 00:41:37.94546	ebooks/49085
376136	application/zip	http://www.gutenberg.org/files/49085/49085-h.zip	2015-05-30 06:20:32	ebooks/49085
643143	text/html; charset=utf-8	http://www.gutenberg.org/files/49085/49085-h/49085-h.htm	2015-05-30 06:20:28	ebooks/49085
2146	image/jpeg	http://www.gutenberg.org/cache/epub/49085/pg49085.cover.small.jpg	2020-05-24 00:41:37.906467	ebooks/49085
1359483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49085.kindle.images	2020-05-24 00:41:36.427482	ebooks/49085
672846	application/epub+zip	http://www.gutenberg.org/ebooks/49086.epub.images	2020-05-24 00:41:39.498458	ebooks/49086
11832	application/rdf+xml	http://www.gutenberg.org/ebooks/49086.rdf	2020-06-11 01:40:46.098115	ebooks/49086
604316	application/zip	http://www.gutenberg.org/files/49086/49086-h.zip	2015-05-30 06:23:20	ebooks/49086
10245	image/jpeg	http://www.gutenberg.org/cache/epub/49086/pg49086.cover.medium.jpg	2020-05-24 00:41:47.931338	ebooks/49086
580887	application/epub+zip	http://www.gutenberg.org/ebooks/49086.epub.noimages	2020-05-24 00:41:40.357448	ebooks/49086
1341779	text/html; charset=utf-8	http://www.gutenberg.org/files/49086/49086-h/49086-h.htm	2015-05-30 06:23:18	ebooks/49086
2431882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49086.kindle.images	2020-05-24 00:41:43.957402	ebooks/49086
2128	image/jpeg	http://www.gutenberg.org/cache/epub/49086/pg49086.cover.small.jpg	2020-05-24 00:41:47.747333	ebooks/49086
394034	application/zip	http://www.gutenberg.org/files/49086/49086-0.zip	2015-05-30 06:23:20	ebooks/49086
1061696	text/plain; charset=utf-8	http://www.gutenberg.org/files/49086/49086-0.txt	2015-05-30 06:23:16	ebooks/49086
2251671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49086.kindle.noimages	2020-05-24 00:41:47.551335	ebooks/49086
11548	application/rdf+xml	http://www.gutenberg.org/ebooks/49087.rdf	2020-06-11 01:40:46.120115	ebooks/49087
952918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49087.kindle.noimages	2020-05-24 00:41:54.694262	ebooks/49087
283098	application/epub+zip	http://www.gutenberg.org/ebooks/49087.epub.noimages	2020-05-24 00:41:50.90529	ebooks/49087
12943	image/jpeg	http://www.gutenberg.org/cache/epub/49087/pg49087.cover.medium.jpg	2020-05-24 00:41:54.852251	ebooks/49087
486891	text/html; charset=utf-8	http://www.gutenberg.org/files/49087/49087-h/49087-h.htm	2015-05-30 08:38:56	ebooks/49087
2124	image/jpeg	http://www.gutenberg.org/cache/epub/49087/pg49087.cover.small.jpg	2020-05-24 00:41:54.776262	ebooks/49087
3805567	application/epub+zip	http://www.gutenberg.org/ebooks/49087.epub.images	2020-05-24 00:41:50.397302	ebooks/49087
154129	text/plain; charset=utf-8	http://www.gutenberg.org/files/49087/49087-0.zip	2015-05-30 08:39:18	ebooks/49087
5311628	application/zip	http://www.gutenberg.org/files/49087/49087-h.zip	2015-05-30 08:39:20	ebooks/49087
406253	text/plain; charset=utf-8	http://www.gutenberg.org/files/49087/49087-0.txt	2015-05-30 08:39:06	ebooks/49087
6981511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49087.kindle.images	2020-05-24 00:41:53.391265	ebooks/49087
277375	application/epub+zip	http://www.gutenberg.org/ebooks/49088.epub.noimages	2020-05-24 00:41:56.04445	ebooks/49088
479708	text/plain	http://www.gutenberg.org/ebooks/49088.txt.utf-8	2020-05-24 00:41:55.065282	ebooks/49088
1985983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49088.kindle.images	2020-05-24 00:41:57.142415	ebooks/49088
508972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49088/49088-h/49088-h.htm	2015-05-30 05:22:48	ebooks/49088
472062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49088/49088-8.txt	2015-05-30 05:22:46	ebooks/49088
4053	image/jpeg	http://www.gutenberg.org/cache/epub/49088/pg49088.cover.small.jpg	2020-05-24 00:41:58.189397	ebooks/49088
22619	image/jpeg	http://www.gutenberg.org/cache/epub/49088/pg49088.cover.medium.jpg	2020-05-24 00:41:58.212397	ebooks/49088
973749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49088.kindle.noimages	2020-05-24 00:41:58.163412	ebooks/49088
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/49088.rdf	2020-06-11 01:40:46.145117	ebooks/49088
178655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49088/49088-8.zip	2015-05-30 05:22:48	ebooks/49088
783669	application/epub+zip	http://www.gutenberg.org/ebooks/49088.epub.images	2020-05-24 00:41:55.66945	ebooks/49088
760019	application/zip	http://www.gutenberg.org/files/49088/49088-h.zip	2015-05-30 05:22:48	ebooks/49088
140245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49089/49089.zip	2015-05-30 13:04:36	ebooks/49089
316649	application/epub+zip	http://www.gutenberg.org/ebooks/49089.epub.images	2020-05-24 00:41:58.873421	ebooks/49089
259916	application/epub+zip	http://www.gutenberg.org/ebooks/49089.epub.noimages	2020-05-24 00:41:59.075398	ebooks/49089
388130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49089/49089.txt	2015-05-30 13:04:36	ebooks/49089
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/49089.rdf	2020-06-11 01:40:46.169112	ebooks/49089
305138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49089/49089-h.zip	2015-05-30 13:04:36	ebooks/49089
980373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49089.kindle.images	2020-05-24 00:41:59.955376	ebooks/49089
414365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49089/49089-h/49089-h.htm	2015-05-30 13:04:36	ebooks/49089
2129	image/jpeg	http://www.gutenberg.org/cache/epub/49089/pg49089.cover.small.jpg	2020-05-24 00:42:00.867372	ebooks/49089
388100	text/plain	http://www.gutenberg.org/ebooks/49089.txt.utf-8	2020-05-24 00:41:58.317402	ebooks/49089
868648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49089.kindle.noimages	2020-05-24 00:42:00.842364	ebooks/49089
15033	image/jpeg	http://www.gutenberg.org/cache/epub/49089/pg49089.cover.medium.jpg	2020-05-24 00:42:00.891363	ebooks/49089
45621	text/plain; charset=utf-8	http://www.gutenberg.org/files/4909/4909-0.txt	2013-04-19 13:30:24	ebooks/4909
136628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4909.kindle.images	2020-06-03 00:03:17.598103	ebooks/4909
49018	text/html	http://www.gutenberg.org/ebooks/4909.html.noimages	2020-06-03 00:03:17.34711	ebooks/4909
11802	image/jpeg	http://www.gutenberg.org/cache/epub/4909/pg4909.cover.medium.jpg	2020-06-03 00:03:17.815101	ebooks/4909
3376	image/jpeg	http://www.gutenberg.org/cache/epub/4909/pg4909.cover.small.jpg	2020-06-03 00:03:17.792091	ebooks/4909
33716	application/epub+zip	http://www.gutenberg.org/ebooks/4909.epub.noimages	2020-06-03 00:03:17.429113	ebooks/4909
11703	application/rdf+xml	http://www.gutenberg.org/ebooks/4909.rdf	2020-06-11 01:04:03.293104	ebooks/4909
33716	application/epub+zip	http://www.gutenberg.org/ebooks/4909.epub.images	2020-06-03 00:03:17.393103	ebooks/4909
136620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4909.kindle.noimages	2020-06-03 00:03:17.7671	ebooks/4909
16089	text/plain; charset=utf-8	http://www.gutenberg.org/files/4909/4909-0.zip	2013-04-19 13:30:38	ebooks/4909
49018	text/html	http://www.gutenberg.org/ebooks/4909.html.images	2020-06-03 00:03:17.323115	ebooks/4909
438099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49090.kindle.images	2020-05-24 00:42:05.07631	ebooks/49090
67190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49090/49090.zip	2015-05-30 16:04:48	ebooks/49090
67438	text/plain; charset=utf-8	http://www.gutenberg.org/files/49090/49090-0.zip	2015-05-30 16:04:46	ebooks/49090
159582	text/x-rst	http://www.gutenberg.org/files/49090/49090-rst/49090-rst.rst	2015-05-30 16:04:44	ebooks/49090
88116	application/zip	http://www.gutenberg.org/files/49090/49090-rst.zip	2015-05-30 16:04:44	ebooks/49090
438086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49090.kindle.noimages	2020-05-24 00:42:05.797301	ebooks/49090
119150	application/epub+zip	http://www.gutenberg.org/ebooks/49090.epub.noimages	2020-05-24 00:42:04.360338	ebooks/49090
119151	application/epub+zip	http://www.gutenberg.org/ebooks/49090.epub.images	2020-05-24 00:42:02.890338	ebooks/49090
232469	application/pdf	http://www.gutenberg.org/ebooks/49090.pdf.noimages	2020-05-24 00:42:09.529255	ebooks/49090
67225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49090/49090-8.zip	2015-05-30 16:04:46	ebooks/49090
232467	application/pdf	http://www.gutenberg.org/ebooks/49090.pdf.images	2020-05-24 00:42:07.788274	ebooks/49090
177156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49090/49090-8.txt	2015-05-30 16:04:46	ebooks/49090
20544	application/rdf+xml	http://www.gutenberg.org/ebooks/49090.rdf	2020-06-11 01:40:46.205116	ebooks/49090
1807	image/jpeg	http://www.gutenberg.org/cache/epub/49090/pg49090.cover.small.jpg	2020-05-24 00:42:06.038315	ebooks/49090
178783	text/plain; charset=utf-8	http://www.gutenberg.org/files/49090/49090-0.txt	2015-05-30 16:04:46	ebooks/49090
236103	text/html; charset=utf-8	http://www.gutenberg.org/files/49090/49090-h/49090-h.html	2015-05-30 16:04:48	ebooks/49090
8003	image/jpeg	http://www.gutenberg.org/cache/epub/49090/pg49090.cover.medium.jpg	2020-05-24 00:42:06.277295	ebooks/49090
177155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49090/49090.txt	2015-05-30 16:04:48	ebooks/49090
159582	text/x-rst	http://www.gutenberg.org/ebooks/49090.rst.gen	2020-05-24 00:42:01.637367	ebooks/49090
102311	text/html; charset=utf-8	http://www.gutenberg.org/files/49090/49090-h.zip	2015-05-30 16:04:48	ebooks/49090
231393	text/html; charset=utf-8	http://www.gutenberg.org/files/49091/49091-h/49091-h.htm	2015-05-30 18:15:02	ebooks/49091
616041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49091.kindle.noimages	2020-05-24 00:42:12.166518	ebooks/49091
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/49091.rdf	2020-06-11 01:40:46.227117	ebooks/49091
75814	application/zip	http://www.gutenberg.org/files/49091/49091-0.zip	2015-05-30 18:15:04	ebooks/49091
3057	image/jpeg	http://www.gutenberg.org/cache/epub/49091/pg49091.cover.small.jpg	2020-05-24 00:42:12.192524	ebooks/49091
249923	application/epub+zip	http://www.gutenberg.org/ebooks/49091.epub.images	2020-05-24 00:42:10.503566	ebooks/49091
216461	text/html; charset=utf-8	http://www.gutenberg.org/files/49091/49091-h.zip	2015-05-30 18:15:04	ebooks/49091
22841	image/jpeg	http://www.gutenberg.org/cache/epub/49091/pg49091.cover.medium.jpg	2020-05-24 00:42:12.217522	ebooks/49091
210609	application/epub+zip	http://www.gutenberg.org/ebooks/49091.epub.noimages	2020-05-24 00:42:10.852551	ebooks/49091
204376	text/plain; charset=utf-8	http://www.gutenberg.org/files/49091/49091-0.txt	2015-05-30 18:15:00	ebooks/49091
686391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49091.kindle.images	2020-05-24 00:42:11.509538	ebooks/49091
489377	application/epub+zip	http://www.gutenberg.org/ebooks/49092.epub.images	2020-05-24 00:42:12.783518	ebooks/49092
127504	application/zip	http://www.gutenberg.org/files/49092/49092-0.zip	2015-05-30 18:15:46	ebooks/49092
328124	text/plain; charset=utf-8	http://www.gutenberg.org/files/49092/49092-0.txt	2015-05-30 18:15:40	ebooks/49092
14296	image/jpeg	http://www.gutenberg.org/cache/epub/49092/pg49092.cover.medium.jpg	2020-05-24 00:42:15.074494	ebooks/49092
359836	text/html; charset=utf-8	http://www.gutenberg.org/files/49092/49092-h/49092-h.htm	2015-05-30 18:15:44	ebooks/49092
468981	application/zip	http://www.gutenberg.org/files/49092/49092-h.zip	2015-05-30 18:15:46	ebooks/49092
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/49092.rdf	2020-06-11 01:40:46.250127	ebooks/49092
1206841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49092.kindle.images	2020-05-24 00:42:14.10651	ebooks/49092
808371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49092.kindle.noimages	2020-05-24 00:42:15.022482	ebooks/49092
2074	image/jpeg	http://www.gutenberg.org/cache/epub/49092/pg49092.cover.small.jpg	2020-05-24 00:42:15.049485	ebooks/49092
255867	application/epub+zip	http://www.gutenberg.org/ebooks/49092.epub.noimages	2020-05-24 00:42:13.143528	ebooks/49092
159683	text/plain	http://www.gutenberg.org/ebooks/49093.txt.utf-8	2020-05-24 00:42:15.177521	ebooks/49093
61758	application/zip	http://www.gutenberg.org/files/49093/49093-8.zip	2015-05-31 08:13:40	ebooks/49093
346032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49093.kindle.noimages	2020-05-24 00:42:16.259471	ebooks/49093
3482	image/jpeg	http://www.gutenberg.org/cache/epub/49093/pg49093.cover.small.jpg	2020-05-24 00:42:16.285471	ebooks/49093
346040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49093.kindle.images	2020-05-24 00:42:15.864483	ebooks/49093
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/49093.rdf	2020-06-11 01:40:46.274111	ebooks/49093
87628	application/epub+zip	http://www.gutenberg.org/ebooks/49093.epub.images	2020-05-24 00:42:15.407479	ebooks/49093
168799	text/html	http://www.gutenberg.org/ebooks/49093.html.noimages	2020-05-24 00:42:15.31649	ebooks/49093
153681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49093/49093-8.txt	2015-05-31 08:13:38	ebooks/49093
168799	text/html	http://www.gutenberg.org/ebooks/49093.html.images	2020-05-24 00:42:15.271476	ebooks/49093
87628	application/epub+zip	http://www.gutenberg.org/ebooks/49093.epub.noimages	2020-05-24 00:42:15.472539	ebooks/49093
15554	image/jpeg	http://www.gutenberg.org/cache/epub/49093/pg49093.cover.medium.jpg	2020-05-24 00:42:16.310464	ebooks/49093
69726	application/epub+zip	http://www.gutenberg.org/ebooks/49094.epub.images	2020-05-24 00:42:16.608485	ebooks/49094
115240	text/plain	http://www.gutenberg.org/ebooks/49094.txt.utf-8	2020-05-24 00:42:16.419468	ebooks/49094
124244	text/html	http://www.gutenberg.org/ebooks/49094.html.noimages	2020-05-24 00:42:16.534505	ebooks/49094
3507	image/jpeg	http://www.gutenberg.org/cache/epub/49094/pg49094.cover.small.jpg	2020-05-24 00:42:17.328452	ebooks/49094
111474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49094/49094-8.txt	2015-05-31 08:14:32	ebooks/49094
272853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49094.kindle.noimages	2020-05-24 00:42:17.30046	ebooks/49094
272862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49094.kindle.images	2020-05-24 00:42:16.981463	ebooks/49094
124244	text/html	http://www.gutenberg.org/ebooks/49094.html.images	2020-05-24 00:42:16.49747	ebooks/49094
69725	application/epub+zip	http://www.gutenberg.org/ebooks/49094.epub.noimages	2020-05-24 00:42:16.663464	ebooks/49094
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/49094.rdf	2020-06-11 01:40:46.297143	ebooks/49094
15550	image/jpeg	http://www.gutenberg.org/cache/epub/49094/pg49094.cover.medium.jpg	2020-05-24 00:42:17.352455	ebooks/49094
44516	application/zip	http://www.gutenberg.org/files/49094/49094-8.zip	2015-05-31 08:14:34	ebooks/49094
304604	application/epub+zip	http://www.gutenberg.org/ebooks/49095.epub.noimages	2020-05-24 00:42:19.45244	ebooks/49095
433301	application/epub+zip	http://www.gutenberg.org/ebooks/49095.epub.images	2020-05-24 00:42:18.805443	ebooks/49095
1436585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49095.kindle.images	2020-05-24 00:42:21.445395	ebooks/49095
549333	text/plain; charset=utf-8	http://www.gutenberg.org/files/49095/49095-0.txt	2015-05-31 08:21:58	ebooks/49095
505600	application/zip	http://www.gutenberg.org/files/49095/49095-h.zip	2015-05-31 08:22:26	ebooks/49095
189211	application/zip	http://www.gutenberg.org/files/49095/49095-0.zip	2015-05-31 08:22:26	ebooks/49095
12164	image/jpeg	http://www.gutenberg.org/cache/epub/49095/pg49095.cover.medium.jpg	2020-05-24 00:42:23.54138	ebooks/49095
1788	image/jpeg	http://www.gutenberg.org/cache/epub/49095/pg49095.cover.small.jpg	2020-05-24 00:42:23.410388	ebooks/49095
711304	text/html; charset=utf-8	http://www.gutenberg.org/files/49095/49095-h/49095-h.htm	2015-05-31 08:22:18	ebooks/49095
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/49095.rdf	2020-06-11 01:40:46.322119	ebooks/49095
1167168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49095.kindle.noimages	2020-05-24 00:42:23.268374	ebooks/49095
942632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49096.kindle.images	2020-05-24 00:42:25.762346	ebooks/49096
12060	image/jpeg	http://www.gutenberg.org/cache/epub/49096/pg49096.cover.medium.jpg	2020-05-24 00:42:26.883324	ebooks/49096
158452	application/zip	http://www.gutenberg.org/files/49096/49096-0.zip	2015-05-31 04:46:56	ebooks/49096
228009	text/html; charset=utf-8	http://www.gutenberg.org/files/49096/49096-h.zip	2015-05-31 04:46:58	ebooks/49096
2655	image/jpeg	http://www.gutenberg.org/cache/epub/49096/pg49096.cover.small.jpg	2020-05-24 00:42:26.860329	ebooks/49096
423460	text/plain; charset=utf-8	http://www.gutenberg.org/files/49096/49096-0.txt	2015-05-31 04:46:54	ebooks/49096
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/49096.rdf	2020-06-11 01:40:46.344119	ebooks/49096
277114	application/epub+zip	http://www.gutenberg.org/ebooks/49096.epub.images	2020-05-24 00:42:24.347356	ebooks/49096
848509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49096.kindle.noimages	2020-05-24 00:42:26.833334	ebooks/49096
229923	application/epub+zip	http://www.gutenberg.org/ebooks/49096.epub.noimages	2020-05-24 00:42:24.701382	ebooks/49096
476180	text/html; charset=utf-8	http://www.gutenberg.org/files/49096/49096-h/49096-h.htm	2015-05-31 04:46:56	ebooks/49096
730527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49097.kindle.noimages	2020-05-24 00:42:29.658301	ebooks/49097
730540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49097.kindle.images	2020-05-24 00:42:28.663303	ebooks/49097
136057	text/plain; charset=utf-8	http://www.gutenberg.org/files/49097/49097-0.zip	2015-05-31 07:13:06	ebooks/49097
348417	text/plain; charset=utf-8	http://www.gutenberg.org/files/49097/49097-0.txt	2015-05-31 07:13:02	ebooks/49097
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/49097.rdf	2020-06-11 01:40:46.370109	ebooks/49097
2004	image/jpeg	http://www.gutenberg.org/cache/epub/49097/pg49097.cover.small.jpg	2020-05-24 00:42:29.702288	ebooks/49097
8317	image/jpeg	http://www.gutenberg.org/cache/epub/49097/pg49097.cover.medium.jpg	2020-05-24 00:42:29.740305	ebooks/49097
170969	text/html; charset=utf-8	http://www.gutenberg.org/files/49097/49097-h.zip	2015-05-31 07:13:06	ebooks/49097
398631	text/html; charset=utf-8	http://www.gutenberg.org/files/49097/49097-h/49097-h.htm	2015-05-31 07:13:06	ebooks/49097
189742	application/epub+zip	http://www.gutenberg.org/ebooks/49097.epub.images	2020-05-24 00:42:27.400317	ebooks/49097
189741	application/epub+zip	http://www.gutenberg.org/ebooks/49097.epub.noimages	2020-05-24 00:42:27.67935	ebooks/49097
124698	text/plain; charset=utf-8	http://www.gutenberg.org/files/49098/49098-0.zip	2015-05-31 07:14:12	ebooks/49098
734593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49098.kindle.noimages	2020-05-24 00:42:36.212415	ebooks/49098
321301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49098/49098.txt	2015-05-31 07:14:16	ebooks/49098
401966	application/pdf	http://www.gutenberg.org/ebooks/49098.pdf.images	2020-05-24 00:42:39.119395	ebooks/49098
321302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49098/49098-8.txt	2015-05-31 07:14:14	ebooks/49098
305529	text/x-rst	http://www.gutenberg.org/files/49098/49098-rst/49098-rst.rst	2015-05-31 07:14:10	ebooks/49098
2104	image/jpeg	http://www.gutenberg.org/cache/epub/49098/pg49098.cover.small.jpg	2020-05-24 00:42:36.808407	ebooks/49098
202532	application/epub+zip	http://www.gutenberg.org/ebooks/49098.epub.images	2020-05-24 00:42:32.680269	ebooks/49098
171405	text/x-rst	http://www.gutenberg.org/files/49098/49098-rst.zip	2015-05-31 07:14:10	ebooks/49098
202533	application/epub+zip	http://www.gutenberg.org/ebooks/49098.epub.noimages	2020-05-24 00:42:34.275447	ebooks/49098
124248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49098/49098.zip	2015-05-31 07:14:16	ebooks/49098
124269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49098/49098-8.zip	2015-05-31 07:14:14	ebooks/49098
734608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49098.kindle.images	2020-05-24 00:42:35.242431	ebooks/49098
399642	text/html; charset=utf-8	http://www.gutenberg.org/files/49098/49098-h/49098-h.html	2015-05-31 07:14:16	ebooks/49098
187414	application/zip	http://www.gutenberg.org/files/49098/49098-h.zip	2015-05-31 07:14:16	ebooks/49098
324434	text/plain; charset=utf-8	http://www.gutenberg.org/files/49098/49098-0.txt	2015-05-31 07:14:12	ebooks/49098
20272	application/rdf+xml	http://www.gutenberg.org/ebooks/49098.rdf	2020-06-11 01:40:46.40819	ebooks/49098
305529	text/x-rst	http://www.gutenberg.org/ebooks/49098.rst.gen	2020-05-24 00:42:30.865303	ebooks/49098
401966	application/pdf	http://www.gutenberg.org/ebooks/49098.pdf.noimages	2020-05-24 00:42:41.434376	ebooks/49098
11673	image/jpeg	http://www.gutenberg.org/cache/epub/49098/pg49098.cover.medium.jpg	2020-05-24 00:42:37.144399	ebooks/49098
647457	text/plain	http://www.gutenberg.org/ebooks/49099.txt.utf-8	2020-05-24 00:42:42.224328	ebooks/49099
2156740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49099.kindle.images	2020-05-24 00:42:44.963304	ebooks/49099
691727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49099/49099-h.zip	2015-05-31 10:08:44	ebooks/49099
13774	image/jpeg	http://www.gutenberg.org/cache/epub/49099/pg49099.cover.medium.jpg	2020-05-24 00:42:46.507281	ebooks/49099
1259225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49099.kindle.noimages	2020-05-24 00:42:46.443276	ebooks/49099
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/49099.rdf	2020-06-11 01:40:46.432126	ebooks/49099
1862	image/jpeg	http://www.gutenberg.org/cache/epub/49099/pg49099.cover.small.jpg	2020-05-24 00:42:46.476277	ebooks/49099
818496	application/epub+zip	http://www.gutenberg.org/ebooks/49099.epub.images	2020-05-24 00:42:42.960341	ebooks/49099
330989	application/epub+zip	http://www.gutenberg.org/ebooks/49099.epub.noimages	2020-05-24 00:42:43.284337	ebooks/49099
255802	application/zip	http://www.gutenberg.org/files/49099/49099-8.zip	2015-05-31 10:08:44	ebooks/49099
706513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49099/49099-h/49099-h.htm	2015-05-31 10:08:34	ebooks/49099
647321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49099/49099-8.txt	2015-05-31 10:08:34	ebooks/49099
178618	application/epub+zip	http://www.gutenberg.org/ebooks/491.epub.images	2020-05-31 23:57:53.187081	ebooks/491
3091	image/jpeg	http://www.gutenberg.org/cache/epub/491/pg491.cover.small.jpg	2020-05-31 23:57:54.905051	ebooks/491
157405	application/zip	http://www.gutenberg.org/files/491/491-h.zip	2010-02-11 17:06:46	ebooks/491
409931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/491/491-h/491-h.htm	2010-02-11 17:06:24	ebooks/491
716286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/491.kindle.images	2020-05-31 23:57:54.097052	ebooks/491
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/491.rdf	2020-06-11 01:00:27.94213	ebooks/491
178617	application/epub+zip	http://www.gutenberg.org/ebooks/491.epub.noimages	2020-05-31 23:57:53.32009	ebooks/491
155601	application/zip	http://www.gutenberg.org/files/491/491.zip	2010-02-11 17:06:46	ebooks/491
397350	text/plain	http://www.gutenberg.org/ebooks/491.txt.utf-8	2020-05-31 23:57:52.904113	ebooks/491
397378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/491/491.txt	2010-02-11 17:06:12	ebooks/491
716281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/491.kindle.noimages	2020-05-31 23:57:54.876037	ebooks/491
11403	image/jpeg	http://www.gutenberg.org/cache/epub/491/pg491.cover.medium.jpg	2020-05-31 23:57:54.932076	ebooks/491
3761	image/jpeg	http://www.gutenberg.org/cache/epub/4910/pg4910.cover.small.jpg	2020-06-03 00:03:19.166083	ebooks/4910
150395	text/html	http://www.gutenberg.org/ebooks/4910.html.noimages	2020-06-03 00:03:18.121091	ebooks/4910
77067	application/epub+zip	http://www.gutenberg.org/ebooks/4910.epub.noimages	2020-06-03 00:03:18.287098	ebooks/4910
77066	application/epub+zip	http://www.gutenberg.org/ebooks/4910.epub.images	2020-06-03 00:03:18.215102	ebooks/4910
150395	text/html	http://www.gutenberg.org/ebooks/4910.html.images	2020-06-03 00:03:18.07112	ebooks/4910
300986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4910.kindle.images	2020-06-03 00:03:18.710078	ebooks/4910
300975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4910.kindle.noimages	2020-06-03 00:03:19.140078	ebooks/4910
127602	text/plain	http://www.gutenberg.org/ebooks/4910.txt.utf-8	2020-06-03 00:03:17.921089	ebooks/4910
127632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4910/4910.txt	2019-08-08 06:23:50	ebooks/4910
15562	image/jpeg	http://www.gutenberg.org/cache/epub/4910/pg4910.cover.medium.jpg	2020-06-03 00:03:19.19107	ebooks/4910
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/4910.rdf	2020-06-11 01:04:03.318072	ebooks/4910
49203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4910/4910.zip	2019-08-08 06:24:20	ebooks/4910
198343	text/html; charset=us-ascii	http://www.gutenberg.org/files/49100/49100-h/49100-h.htm	2015-05-31 10:37:48	ebooks/49100
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/49100.rdf	2020-06-11 01:40:46.455123	ebooks/49100
176145	text/plain	http://www.gutenberg.org/ebooks/49100.txt.utf-8	2020-05-24 00:42:50.223537	ebooks/49100
70004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49100/49100-8.zip	2015-05-31 10:38:08	ebooks/49100
1125177	application/epub+zip	http://www.gutenberg.org/ebooks/49100.epub.images	2020-05-24 00:42:50.842516	ebooks/49100
11761	image/jpeg	http://www.gutenberg.org/cache/epub/49100/pg49100.cover.medium.jpg	2020-05-24 00:42:52.685501	ebooks/49100
2414595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49100.kindle.images	2020-05-24 00:42:52.068498	ebooks/49100
100210	application/epub+zip	http://www.gutenberg.org/ebooks/49100.epub.noimages	2020-05-24 00:42:51.07553	ebooks/49100
2873	image/jpeg	http://www.gutenberg.org/cache/epub/49100/pg49100.cover.small.jpg	2020-05-24 00:42:52.651492	ebooks/49100
1089321	text/html; charset=us-ascii	http://www.gutenberg.org/files/49100/49100-h.zip	2015-05-31 10:38:08	ebooks/49100
391284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49100.kindle.noimages	2020-05-24 00:42:52.612511	ebooks/49100
176173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49100/49100-8.txt	2015-05-31 10:37:48	ebooks/49100
649465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49101.kindle.noimages	2020-05-24 00:42:55.589456	ebooks/49101
288684	text/plain; charset=utf-8	http://www.gutenberg.org/files/49101/49101-0.txt	2015-05-31 12:50:56	ebooks/49101
326517	text/html; charset=utf-8	http://www.gutenberg.org/files/49101/49101-h/49101-h.htm	2015-05-31 12:50:58	ebooks/49101
6987	image/jpeg	http://www.gutenberg.org/cache/epub/49101/pg49101.cover.medium.jpg	2020-05-24 00:42:55.645461	ebooks/49101
187723	application/epub+zip	http://www.gutenberg.org/ebooks/49101.epub.noimages	2020-05-24 00:42:53.706486	ebooks/49101
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/49101.rdf	2020-06-11 01:40:48.569155	ebooks/49101
1649	image/jpeg	http://www.gutenberg.org/cache/epub/49101/pg49101.cover.small.jpg	2020-05-24 00:42:55.618463	ebooks/49101
505525	application/epub+zip	http://www.gutenberg.org/ebooks/49101.epub.images	2020-05-24 00:42:53.341541	ebooks/49101
112434	text/plain; charset=utf-8	http://www.gutenberg.org/files/49101/49101-0.zip	2015-05-31 12:50:58	ebooks/49101
1283019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49101.kindle.images	2020-05-24 00:42:54.729471	ebooks/49101
463607	text/html; charset=utf-8	http://www.gutenberg.org/files/49101/49101-h.zip	2015-05-31 12:51:00	ebooks/49101
179974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49102/49102-8.txt	2015-06-01 05:51:24	ebooks/49102
384788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49102.kindle.noimages	2020-05-24 00:42:56.934467	ebooks/49102
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/49102.rdf	2020-06-11 01:40:48.593086	ebooks/49102
202003	text/html	http://www.gutenberg.org/ebooks/49102.html.noimages	2020-05-24 00:42:55.919467	ebooks/49102
384796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49102.kindle.images	2020-05-24 00:42:56.512452	ebooks/49102
185427	text/plain	http://www.gutenberg.org/ebooks/49102.txt.utf-8	2020-05-24 00:42:55.747465	ebooks/49102
202003	text/html	http://www.gutenberg.org/ebooks/49102.html.images	2020-05-24 00:42:55.866479	ebooks/49102
99124	application/epub+zip	http://www.gutenberg.org/ebooks/49102.epub.noimages	2020-05-24 00:42:56.092451	ebooks/49102
99124	application/epub+zip	http://www.gutenberg.org/ebooks/49102.epub.images	2020-05-24 00:42:56.021459	ebooks/49102
17618	image/jpeg	http://www.gutenberg.org/cache/epub/49102/pg49102.cover.medium.jpg	2020-05-24 00:42:56.985458	ebooks/49102
69321	application/zip	http://www.gutenberg.org/files/49102/49102-8.zip	2015-06-01 05:51:26	ebooks/49102
3942	image/jpeg	http://www.gutenberg.org/cache/epub/49102/pg49102.cover.small.jpg	2020-05-24 00:42:56.961437	ebooks/49102
671514	text/html; charset=utf-8	http://www.gutenberg.org/files/49103/49103-h/49103-h.htm	2015-06-01 05:20:14	ebooks/49103
1107567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49103.kindle.images	2020-05-24 00:43:01.60339	ebooks/49103
1107563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49103.kindle.noimages	2020-05-24 00:43:04.082342	ebooks/49103
5726	image/jpeg	http://www.gutenberg.org/cache/epub/49103/pg49103.cover.medium.jpg	2020-05-24 00:43:04.494346	ebooks/49103
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/49103.rdf	2020-06-11 01:40:48.614097	ebooks/49103
263561	application/epub+zip	http://www.gutenberg.org/ebooks/49103.epub.noimages	2020-05-24 00:42:59.101412	ebooks/49103
1517	image/jpeg	http://www.gutenberg.org/cache/epub/49103/pg49103.cover.small.jpg	2020-05-24 00:43:04.287343	ebooks/49103
443316	text/plain; charset=utf-8	http://www.gutenberg.org/files/49103/49103-0.txt	2015-06-01 05:20:10	ebooks/49103
221130	text/html; charset=utf-8	http://www.gutenberg.org/files/49103/49103-h.zip	2015-06-01 05:20:14	ebooks/49103
263561	application/epub+zip	http://www.gutenberg.org/ebooks/49103.epub.images	2020-05-24 00:42:58.336451	ebooks/49103
174505	text/plain; charset=utf-8	http://www.gutenberg.org/files/49103/49103-0.zip	2015-06-01 05:20:14	ebooks/49103
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/49104.rdf	2020-06-11 01:40:48.637171	ebooks/49104
460548	application/zip	http://www.gutenberg.org/files/49104/49104-0.zip	2015-06-01 05:27:50	ebooks/49104
2290755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49104.kindle.images	2020-05-24 00:43:09.35828	ebooks/49104
556883	application/epub+zip	http://www.gutenberg.org/ebooks/49104.epub.noimages	2020-05-24 00:43:06.566341	ebooks/49104
509994	application/zip	http://www.gutenberg.org/files/49104/49104-h.zip	2015-06-01 05:27:50	ebooks/49104
559509	application/epub+zip	http://www.gutenberg.org/ebooks/49104.epub.images	2020-05-24 00:43:05.93834	ebooks/49104
13772	image/jpeg	http://www.gutenberg.org/cache/epub/49104/pg49104.cover.medium.jpg	2020-05-24 00:43:12.284248	ebooks/49104
2285937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49104.kindle.noimages	2020-05-24 00:43:12.129274	ebooks/49104
3265	image/jpeg	http://www.gutenberg.org/cache/epub/49104/pg49104.cover.small.jpg	2020-05-24 00:43:12.213248	ebooks/49104
1283940	text/plain; charset=utf-8	http://www.gutenberg.org/files/49104/49104-0.txt	2015-06-01 05:27:46	ebooks/49104
1441430	text/html; charset=utf-8	http://www.gutenberg.org/files/49104/49104-h/49104-h.htm	2015-06-01 05:27:50	ebooks/49104
2443	image/jpeg	http://www.gutenberg.org/cache/epub/49105/pg49105.cover.small.jpg	2020-05-24 00:43:16.344391	ebooks/49105
254983	text/plain; charset=utf-8	http://www.gutenberg.org/files/49105/49105-0.zip	2015-06-01 07:15:40	ebooks/49105
351229	text/html; charset=utf-8	http://www.gutenberg.org/files/49105/49105-h.zip	2015-06-01 07:15:40	ebooks/49105
372800	application/epub+zip	http://www.gutenberg.org/ebooks/49105.epub.noimages	2020-05-24 00:43:13.483424	ebooks/49105
683321	text/html; charset=utf-8	http://www.gutenberg.org/files/49105/49105-h/49105-h.htm	2015-06-01 07:15:40	ebooks/49105
372800	application/epub+zip	http://www.gutenberg.org/ebooks/49105.epub.images	2020-05-24 00:43:13.042439	ebooks/49105
1338504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49105.kindle.images	2020-05-24 00:43:14.903404	ebooks/49105
23345	image/jpeg	http://www.gutenberg.org/cache/epub/49105/pg49105.cover.medium.jpg	2020-05-24 00:43:16.369395	ebooks/49105
649510	text/plain; charset=utf-8	http://www.gutenberg.org/files/49105/49105-0.txt	2015-06-01 07:15:38	ebooks/49105
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/49105.rdf	2020-06-11 01:40:48.662085	ebooks/49105
1338500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49105.kindle.noimages	2020-05-24 00:43:16.317385	ebooks/49105
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/49106.rdf	2020-06-11 01:40:48.685086	ebooks/49106
2645145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49106.kindle.noimages	2020-05-24 00:43:27.254251	ebooks/49106
630778	application/epub+zip	http://www.gutenberg.org/ebooks/49106.epub.images	2020-05-24 00:43:18.261382	ebooks/49106
2645150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49106.kindle.images	2020-05-24 00:43:23.356296	ebooks/49106
1272349	text/plain; charset=utf-8	http://www.gutenberg.org/files/49106/49106-0.txt	2015-06-01 15:32:02	ebooks/49106
571115	application/zip	http://www.gutenberg.org/files/49106/49106-h.zip	2015-06-01 15:32:06	ebooks/49106
630777	application/epub+zip	http://www.gutenberg.org/ebooks/49106.epub.noimages	2020-05-24 00:43:19.438364	ebooks/49106
3189	image/jpeg	http://www.gutenberg.org/cache/epub/49106/pg49106.cover.small.jpg	2020-05-24 00:43:27.504554	ebooks/49106
1733102	text/html; charset=utf-8	http://www.gutenberg.org/files/49106/49106-h/49106-h.htm	2015-06-01 15:32:04	ebooks/49106
14300	image/jpeg	http://www.gutenberg.org/cache/epub/49106/pg49106.cover.medium.jpg	2020-05-24 00:43:27.735558	ebooks/49106
482302	text/plain; charset=utf-8	http://www.gutenberg.org/files/49106/49106-0.zip	2015-06-01 15:32:06	ebooks/49106
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/49107.rdf	2020-06-11 01:40:48.710078	ebooks/49107
2749367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49107.kindle.noimages	2020-05-24 00:43:40.21338	ebooks/49107
14572	image/jpeg	http://www.gutenberg.org/cache/epub/49107/pg49107.cover.medium.jpg	2020-05-24 00:43:40.832378	ebooks/49107
483769	application/zip	http://www.gutenberg.org/files/49107/49107-0.zip	2015-06-25 03:32:42	ebooks/49107
2749371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49107.kindle.images	2020-05-24 00:43:35.742437	ebooks/49107
635213	application/epub+zip	http://www.gutenberg.org/ebooks/49107.epub.noimages	2020-05-24 00:43:31.213524	ebooks/49107
3343	image/jpeg	http://www.gutenberg.org/cache/epub/49107/pg49107.cover.small.jpg	2020-05-24 00:43:40.516394	ebooks/49107
1288955	text/plain; charset=utf-8	http://www.gutenberg.org/files/49107/49107-0.txt	2015-06-25 03:32:00	ebooks/49107
635213	application/epub+zip	http://www.gutenberg.org/ebooks/49107.epub.images	2020-05-24 00:43:30.190535	ebooks/49107
1884016	text/html; charset=utf-8	http://www.gutenberg.org/files/49107/49107-h/49107-h.htm	2015-06-25 03:32:14	ebooks/49107
589170	text/html; charset=utf-8	http://www.gutenberg.org/files/49107/49107-h.zip	2015-06-25 03:32:42	ebooks/49107
16433	image/jpeg	http://www.gutenberg.org/cache/epub/49108/pg49108.cover.medium.jpg	2020-05-24 00:43:44.700327	ebooks/49108
152135	application/zip	http://www.gutenberg.org/files/49108/49108-0.zip	2015-06-02 05:19:58	ebooks/49108
301710	application/epub+zip	http://www.gutenberg.org/ebooks/49108.epub.noimages	2020-05-24 00:43:42.353351	ebooks/49108
530393	text/html; charset=utf-8	http://www.gutenberg.org/files/49108/49108-h.zip	2015-06-02 05:19:58	ebooks/49108
1435309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49108.kindle.images	2020-05-24 00:43:43.543338	ebooks/49108
573749	application/epub+zip	http://www.gutenberg.org/ebooks/49108.epub.images	2020-05-24 00:43:41.975353	ebooks/49108
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/49108.rdf	2020-06-11 01:40:48.73408	ebooks/49108
967906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49108.kindle.noimages	2020-05-24 00:43:44.637327	ebooks/49108
437097	text/html; charset=utf-8	http://www.gutenberg.org/files/49108/49108-h/49108-h.htm	2015-06-02 05:19:58	ebooks/49108
1958	image/jpeg	http://www.gutenberg.org/cache/epub/49108/pg49108.cover.small.jpg	2020-05-24 00:43:44.670361	ebooks/49108
393662	text/plain; charset=utf-8	http://www.gutenberg.org/files/49108/49108-0.txt	2015-06-02 05:19:54	ebooks/49108
1004839	application/epub+zip	http://www.gutenberg.org/ebooks/49109.epub.images	2020-05-24 00:43:45.391352	ebooks/49109
7230	image/jpeg	http://www.gutenberg.org/cache/epub/49109/pg49109.cover.medium.jpg	2020-05-24 00:43:47.43929	ebooks/49109
157222	application/epub+zip	http://www.gutenberg.org/ebooks/49109.epub.noimages	2020-05-24 00:43:45.786307	ebooks/49109
161780	text/plain; charset=utf-8	http://www.gutenberg.org/files/49109/49109-0.txt	2015-06-02 05:25:24	ebooks/49109
941169	application/zip	http://www.gutenberg.org/files/49109/49109-h.zip	2015-06-02 05:25:28	ebooks/49109
1931415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49109.kindle.images	2020-05-24 00:43:46.719292	ebooks/49109
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/49109.rdf	2020-06-11 01:40:48.757085	ebooks/49109
1672	image/jpeg	http://www.gutenberg.org/cache/epub/49109/pg49109.cover.small.jpg	2020-05-24 00:43:47.410362	ebooks/49109
201729	text/html; charset=utf-8	http://www.gutenberg.org/files/49109/49109-h/49109-h.htm	2015-06-02 05:25:28	ebooks/49109
456866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49109.kindle.noimages	2020-05-24 00:43:47.378283	ebooks/49109
62338	application/zip	http://www.gutenberg.org/files/49109/49109-0.zip	2015-06-02 05:25:28	ebooks/49109
178503	application/epub+zip	http://www.gutenberg.org/ebooks/4911.epub.images	2020-06-03 00:03:19.622073	ebooks/4911
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/4911.rdf	2020-06-11 01:04:03.342062	ebooks/4911
722911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4911.kindle.noimages	2020-06-03 00:03:21.301053	ebooks/4911
722915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4911.kindle.images	2020-06-03 00:03:20.532056	ebooks/4911
151243	application/zip	http://www.gutenberg.org/files/4911/4911.zip	2009-09-05 16:39:42	ebooks/4911
404432	text/plain	http://www.gutenberg.org/ebooks/4911.txt.utf-8	2020-06-03 00:03:19.306104	ebooks/4911
13553	image/jpeg	http://www.gutenberg.org/cache/epub/4911/pg4911.cover.medium.jpg	2020-06-03 00:03:21.359054	ebooks/4911
3392	image/jpeg	http://www.gutenberg.org/cache/epub/4911/pg4911.cover.small.jpg	2020-06-03 00:03:21.331066	ebooks/4911
153145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4911/4911-h.zip	2009-09-05 16:39:44	ebooks/4911
178503	application/epub+zip	http://www.gutenberg.org/ebooks/4911.epub.noimages	2020-06-03 00:03:19.769074	ebooks/4911
415180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4911/4911-h/4911-h.htm	2009-09-05 16:38:12	ebooks/4911
404460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4911/4911.txt	2009-09-05 16:38:00	ebooks/4911
138048	application/epub+zip	http://www.gutenberg.org/ebooks/49110.epub.images	2020-05-24 00:43:47.985289	ebooks/49110
109954	application/zip	http://www.gutenberg.org/files/49110/49110-8.zip	2015-06-03 03:41:50	ebooks/49110
552240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49110.kindle.images	2020-05-24 00:43:48.742264	ebooks/49110
321407	text/html	http://www.gutenberg.org/ebooks/49110.html.images	2020-05-24 00:43:47.757296	ebooks/49110
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/49110.rdf	2020-06-11 01:40:48.78508	ebooks/49110
297105	text/plain	http://www.gutenberg.org/ebooks/49110.txt.utf-8	2020-05-24 00:43:47.563304	ebooks/49110
2553	image/jpeg	http://www.gutenberg.org/cache/epub/49110/pg49110.cover.small.jpg	2020-05-24 00:43:49.418257	ebooks/49110
9276	image/jpeg	http://www.gutenberg.org/cache/epub/49110/pg49110.cover.medium.jpg	2020-05-24 00:43:49.441256	ebooks/49110
321407	text/html	http://www.gutenberg.org/ebooks/49110.html.noimages	2020-05-24 00:43:47.830282	ebooks/49110
138048	application/epub+zip	http://www.gutenberg.org/ebooks/49110.epub.noimages	2020-05-24 00:43:48.091285	ebooks/49110
552224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49110.kindle.noimages	2020-05-24 00:43:49.393259	ebooks/49110
283132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49110/49110-8.txt	2015-06-02 05:29:52	ebooks/49110
494582	text/plain	http://www.gutenberg.org/ebooks/49111.txt.utf-8	2020-05-24 00:43:49.558312	ebooks/49111
639232	application/epub+zip	http://www.gutenberg.org/ebooks/49111.epub.images	2020-05-24 00:43:50.428252	ebooks/49111
557093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49111/49111-h/49111-h.htm	2015-06-02 05:33:18	ebooks/49111
1740938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49111.kindle.images	2020-05-24 00:43:52.237424	ebooks/49111
23925	image/jpeg	http://www.gutenberg.org/cache/epub/49111/pg49111.cover.medium.jpg	2020-05-24 00:43:53.633416	ebooks/49111
494585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49111/49111-8.txt	2015-06-02 05:33:18	ebooks/49111
3828	image/jpeg	http://www.gutenberg.org/cache/epub/49111/pg49111.cover.small.jpg	2020-05-24 00:43:53.598408	ebooks/49111
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/49111.rdf	2020-06-11 01:40:48.812081	ebooks/49111
727561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49111/49111-h.zip	2015-06-02 05:33:24	ebooks/49111
184195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49111/49111-8.zip	2015-06-02 05:33:24	ebooks/49111
1028610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49111.kindle.noimages	2020-05-24 00:43:53.560407	ebooks/49111
270256	application/epub+zip	http://www.gutenberg.org/ebooks/49111.epub.noimages	2020-05-24 00:43:50.786277	ebooks/49111
20766	text/plain; charset=utf-8	http://www.gutenberg.org/files/49112/49112-0.zip	2015-06-02 12:13:47	ebooks/49112
60592	text/html	http://www.gutenberg.org/files/49112/49112-h/49112-h.htm	2015-06-02 12:10:00	ebooks/49112
52560	text/plain; charset=utf-8	http://www.gutenberg.org/files/49112/49112-0.txt	2015-06-02 12:04:45	ebooks/49112
186482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49112.kindle.noimages	2020-05-24 00:43:54.632427	ebooks/49112
22780	text/html	http://www.gutenberg.org/files/49112/49112-h.zip	2015-06-02 12:13:47	ebooks/49112
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/49112.rdf	2020-06-11 01:40:48.839076	ebooks/49112
4049	image/jpeg	http://www.gutenberg.org/cache/epub/49112/pg49112.cover.small.jpg	2020-05-24 00:43:54.93644	ebooks/49112
47004	application/epub+zip	http://www.gutenberg.org/ebooks/49112.epub.noimages	2020-05-24 00:43:54.115409	ebooks/49112
47004	application/epub+zip	http://www.gutenberg.org/ebooks/49112.epub.images	2020-05-24 00:43:53.94542	ebooks/49112
16647	image/jpeg	http://www.gutenberg.org/cache/epub/49112/pg49112.cover.medium.jpg	2020-05-24 00:43:54.965403	ebooks/49112
186494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49112.kindle.images	2020-05-24 00:43:54.373405	ebooks/49112
24850	image/jpeg	http://www.gutenberg.org/cache/epub/49113/pg49113.cover.medium.jpg	2020-05-24 00:43:56.028406	ebooks/49113
18998	text/plain; charset=utf-8	http://www.gutenberg.org/files/49113/49113-0.zip	2015-06-02 12:29:26	ebooks/49113
45155	application/epub+zip	http://www.gutenberg.org/ebooks/49113.epub.images	2020-05-24 00:43:55.317386	ebooks/49113
196033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49113.kindle.noimages	2020-05-24 00:43:55.971387	ebooks/49113
45157	application/epub+zip	http://www.gutenberg.org/ebooks/49113.epub.noimages	2020-05-24 00:43:55.485415	ebooks/49113
20472	text/html	http://www.gutenberg.org/files/49113/49113-h.zip	2015-06-02 12:29:26	ebooks/49113
4669	image/jpeg	http://www.gutenberg.org/cache/epub/49113/pg49113.cover.small.jpg	2020-05-24 00:43:56.000391	ebooks/49113
57185	text/html	http://www.gutenberg.org/files/49113/49113-h/49113-h.htm	2015-06-02 12:27:13	ebooks/49113
52037	text/plain; charset=utf-8	http://www.gutenberg.org/files/49113/49113-0.txt	2015-06-02 12:26:31	ebooks/49113
11824	application/rdf+xml	http://www.gutenberg.org/ebooks/49113.rdf	2020-06-11 01:40:48.861082	ebooks/49113
196047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49113.kindle.images	2020-05-24 00:43:55.727399	ebooks/49113
65268	application/epub+zip	http://www.gutenberg.org/ebooks/49114.epub.noimages	2020-05-24 00:43:56.525377	ebooks/49114
17774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49114/49114.zip	2015-06-05 11:23:36	ebooks/49114
34798	text/html	http://www.gutenberg.org/files/49114/49114-h.zip	2015-06-05 11:23:36	ebooks/49114
267960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49114.kindle.images	2020-05-24 00:43:56.835478	ebooks/49114
65268	application/epub+zip	http://www.gutenberg.org/ebooks/49114.epub.images	2020-05-24 00:43:56.343384	ebooks/49114
267944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49114.kindle.noimages	2020-05-24 00:43:57.146357	ebooks/49114
95138	text/html	http://www.gutenberg.org/files/49114/49114-h/49114-h.htm	2015-06-05 11:22:49	ebooks/49114
45977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49114/49114.txt	2015-06-05 11:23:36	ebooks/49114
25823	image/jpeg	http://www.gutenberg.org/cache/epub/49114/pg49114.cover.medium.jpg	2020-05-24 00:43:57.207366	ebooks/49114
32214	text/plain; charset=utf-8	http://www.gutenberg.org/files/49114/49114-0.zip	2015-06-05 11:23:36	ebooks/49114
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/49114.rdf	2020-06-11 01:40:48.893081	ebooks/49114
4591	image/jpeg	http://www.gutenberg.org/cache/epub/49114/pg49114.cover.small.jpg	2020-05-24 00:43:57.177381	ebooks/49114
82541	text/plain; charset=utf-8	http://www.gutenberg.org/files/49114/49114-0.txt	2015-06-05 11:20:40	ebooks/49114
290976	text/html	http://www.gutenberg.org/files/49115/49115-h/49115-h.htm	2015-06-02 13:15:36	ebooks/49115
127022	application/epub+zip	http://www.gutenberg.org/ebooks/49115.epub.noimages	2020-05-24 00:43:57.932359	ebooks/49115
534768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49115.kindle.noimages	2020-05-24 00:43:59.31733	ebooks/49115
90215	text/plain; charset=utf-8	http://www.gutenberg.org/files/49115/49115-0.zip	2015-06-02 13:18:21	ebooks/49115
605001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49115.kindle.images	2020-05-24 00:43:58.610365	ebooks/49115
249915	text/plain; charset=utf-8	http://www.gutenberg.org/files/49115/49115-0.txt	2015-06-02 13:15:14	ebooks/49115
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/49115.rdf	2020-06-11 01:40:48.917078	ebooks/49115
167307	application/epub+zip	http://www.gutenberg.org/ebooks/49115.epub.images	2020-05-24 00:43:57.675353	ebooks/49115
136382	application/zip	http://www.gutenberg.org/files/49115/49115-h.zip	2015-06-02 13:18:21	ebooks/49115
21070	image/jpeg	http://www.gutenberg.org/cache/epub/49115/pg49115.cover.medium.jpg	2020-05-24 00:43:59.419368	ebooks/49115
4660	image/jpeg	http://www.gutenberg.org/cache/epub/49115/pg49115.cover.small.jpg	2020-05-24 00:43:59.371343	ebooks/49115
174009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49116.kindle.images	2020-05-24 00:44:00.172322	ebooks/49116
58079	text/html	http://www.gutenberg.org/files/49116/49116-h/49116-h.htm	2015-06-02 13:42:02	ebooks/49116
46328	application/epub+zip	http://www.gutenberg.org/ebooks/49116.epub.noimages	2020-05-24 00:43:59.925327	ebooks/49116
46329	application/epub+zip	http://www.gutenberg.org/ebooks/49116.epub.images	2020-05-24 00:43:59.754347	ebooks/49116
173992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49116.kindle.noimages	2020-05-24 00:44:00.419353	ebooks/49116
21669	application/zip	http://www.gutenberg.org/files/49116/49116-h.zip	2015-06-02 13:43:32	ebooks/49116
51166	text/plain; charset=utf-8	http://www.gutenberg.org/files/49116/49116-0.txt	2015-06-02 13:40:57	ebooks/49116
20058	application/zip	http://www.gutenberg.org/files/49116/49116-0.zip	2015-06-02 13:43:32	ebooks/49116
3075	image/jpeg	http://www.gutenberg.org/cache/epub/49116/pg49116.cover.small.jpg	2020-05-24 00:44:00.448318	ebooks/49116
14464	image/jpeg	http://www.gutenberg.org/cache/epub/49116/pg49116.cover.medium.jpg	2020-05-24 00:44:00.475385	ebooks/49116
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/49116.rdf	2020-06-11 01:40:48.941073	ebooks/49116
4703	image/jpeg	http://www.gutenberg.org/cache/epub/49117/pg49117.cover.small.jpg	2020-05-24 00:44:03.285292	ebooks/49117
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/49117.rdf	2020-06-11 01:40:48.966074	ebooks/49117
189428	application/epub+zip	http://www.gutenberg.org/ebooks/49117.epub.noimages	2020-05-24 00:44:02.129306	ebooks/49117
226186	text/html; charset=utf-8	http://www.gutenberg.org/files/49117/49117-h.zip	2015-06-02 12:55:30	ebooks/49117
30067	image/jpeg	http://www.gutenberg.org/cache/epub/49117/pg49117.cover.medium.jpg	2020-05-24 00:44:03.313277	ebooks/49117
60080	application/zip	http://www.gutenberg.org/files/49117/49117.zip	2015-06-02 12:55:30	ebooks/49117
160100	text/plain; charset=utf-8	http://www.gutenberg.org/files/49117/49117-0.txt	2015-06-02 12:54:12	ebooks/49117
184995	text/html; charset=utf-8	http://www.gutenberg.org/files/49117/49117-h/49117-h.htm	2015-06-02 12:54:14	ebooks/49117
555249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49117.kindle.images	2020-05-24 00:44:02.691303	ebooks/49117
60461	application/zip	http://www.gutenberg.org/files/49117/49117-0.zip	2015-06-02 12:55:30	ebooks/49117
189429	application/epub+zip	http://www.gutenberg.org/ebooks/49117.epub.images	2020-05-24 00:44:01.411319	ebooks/49117
157381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49117/49117.txt	2015-06-02 12:55:08	ebooks/49117
555232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49117.kindle.noimages	2020-05-24 00:44:03.254282	ebooks/49117
439406	text/plain; charset=utf-8	http://www.gutenberg.org/files/49118/49118-0.zip	2015-06-03 02:28:48	ebooks/49118
2183359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49118.kindle.images	2020-05-24 00:44:07.72652	ebooks/49118
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/49118.rdf	2020-06-11 01:40:48.989099	ebooks/49118
531399	application/epub+zip	http://www.gutenberg.org/ebooks/49118.epub.noimages	2020-05-24 00:44:05.11528	ebooks/49118
13934	image/jpeg	http://www.gutenberg.org/cache/epub/49118/pg49118.cover.medium.jpg	2020-05-24 00:44:10.501484	ebooks/49118
3245	image/jpeg	http://www.gutenberg.org/cache/epub/49118/pg49118.cover.small.jpg	2020-05-24 00:44:10.434499	ebooks/49118
1373782	text/html; charset=utf-8	http://www.gutenberg.org/files/49118/49118-h/49118-h.htm	2015-06-03 02:28:46	ebooks/49118
486515	text/html; charset=utf-8	http://www.gutenberg.org/files/49118/49118-h.zip	2015-06-03 02:28:48	ebooks/49118
2181883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49118.kindle.noimages	2020-05-24 00:44:10.358487	ebooks/49118
1223998	text/plain; charset=utf-8	http://www.gutenberg.org/files/49118/49118-0.txt	2015-06-03 02:28:42	ebooks/49118
532359	application/epub+zip	http://www.gutenberg.org/ebooks/49118.epub.images	2020-05-24 00:44:04.458282	ebooks/49118
3000	image/jpeg	http://www.gutenberg.org/cache/epub/49119/pg49119.cover.small.jpg	2020-05-24 00:44:14.935427	ebooks/49119
81520	text/plain; charset=utf-8	http://www.gutenberg.org/files/49119/49119-0.zip	2015-06-03 02:34:10	ebooks/49119
6513889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49119.kindle.images	2020-05-24 00:44:14.155443	ebooks/49119
571896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49119.kindle.noimages	2020-05-24 00:44:14.895435	ebooks/49119
215850	text/plain; charset=utf-8	http://www.gutenberg.org/files/49119/49119-0.txt	2015-06-03 02:33:58	ebooks/49119
3154969	application/epub+zip	http://www.gutenberg.org/ebooks/49119.epub.images	2020-05-24 00:44:11.495523	ebooks/49119
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/49119.rdf	2020-06-11 01:40:49.013101	ebooks/49119
250903	text/html; charset=utf-8	http://www.gutenberg.org/files/49119/49119-h/49119-h.htm	2015-06-03 02:34:08	ebooks/49119
3101222	text/html; charset=utf-8	http://www.gutenberg.org/files/49119/49119-h.zip	2015-06-03 02:34:10	ebooks/49119
14053	image/jpeg	http://www.gutenberg.org/cache/epub/49119/pg49119.cover.medium.jpg	2020-05-24 00:44:14.971444	ebooks/49119
173992	application/epub+zip	http://www.gutenberg.org/ebooks/49119.epub.noimages	2020-05-24 00:44:12.13048	ebooks/49119
389031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4912/4912.zip	2009-09-05 16:39:52	ebooks/4912
13501	image/jpeg	http://www.gutenberg.org/cache/epub/4912/pg4912.cover.medium.jpg	2020-06-03 00:03:26.062996	ebooks/4912
1746888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4912.kindle.noimages	2020-06-03 00:03:25.990997	ebooks/4912
427056	application/epub+zip	http://www.gutenberg.org/ebooks/4912.epub.noimages	2020-06-03 00:03:22.364053	ebooks/4912
1084711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4912/4912-h/4912-h.htm	2009-09-05 16:38:58	ebooks/4912
1056521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4912/4912.txt	2009-09-05 16:38:52	ebooks/4912
1746896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4912.kindle.images	2020-06-03 00:03:24.177033	ebooks/4912
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/4912.rdf	2020-06-11 01:04:03.367067	ebooks/4912
1056493	text/plain	http://www.gutenberg.org/ebooks/4912.txt.utf-8	2020-06-03 00:03:21.493044	ebooks/4912
3382	image/jpeg	http://www.gutenberg.org/cache/epub/4912/pg4912.cover.small.jpg	2020-06-03 00:03:26.028996	ebooks/4912
393799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4912/4912-h.zip	2009-09-05 16:39:52	ebooks/4912
427056	application/epub+zip	http://www.gutenberg.org/ebooks/4912.epub.images	2020-06-03 00:03:22.115052	ebooks/4912
226178	text/html	http://www.gutenberg.org/ebooks/49120.html.noimages	2020-05-24 00:44:15.32843	ebooks/49120
102137	application/epub+zip	http://www.gutenberg.org/ebooks/49120.epub.images	2020-05-24 00:44:15.465462	ebooks/49120
3368	image/jpeg	http://www.gutenberg.org/cache/epub/49120/pg49120.cover.small.jpg	2020-05-24 00:44:16.746402	ebooks/49120
402777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49120.kindle.noimages	2020-05-24 00:44:16.720436	ebooks/49120
402785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49120.kindle.images	2020-05-24 00:44:16.141447	ebooks/49120
186276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49120/49120-8.txt	2015-06-03 02:47:40	ebooks/49120
71802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49120/49120-8.zip	2015-06-03 02:47:42	ebooks/49120
12971	image/jpeg	http://www.gutenberg.org/cache/epub/49120/pg49120.cover.medium.jpg	2020-05-24 00:44:16.769407	ebooks/49120
194694	text/plain	http://www.gutenberg.org/ebooks/49120.txt.utf-8	2020-05-24 00:44:15.091453	ebooks/49120
102137	application/epub+zip	http://www.gutenberg.org/ebooks/49120.epub.noimages	2020-05-24 00:44:15.567423	ebooks/49120
226178	text/html	http://www.gutenberg.org/ebooks/49120.html.images	2020-05-24 00:44:15.268453	ebooks/49120
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/49120.rdf	2020-06-11 01:40:49.037074	ebooks/49120
448501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49121/49121-h/49121-h.htm	2015-06-03 02:50:56	ebooks/49121
404104	text/plain	http://www.gutenberg.org/ebooks/49121.txt.utf-8	2020-05-24 00:44:16.881405	ebooks/49121
1846906	application/epub+zip	http://www.gutenberg.org/ebooks/49121.epub.images	2020-05-24 00:44:17.796412	ebooks/49121
3799610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49121.kindle.images	2020-05-24 00:44:19.856384	ebooks/49121
9918	image/jpeg	http://www.gutenberg.org/cache/epub/49121/pg49121.cover.medium.jpg	2020-05-24 00:44:20.87436	ebooks/49121
199975	application/epub+zip	http://www.gutenberg.org/ebooks/49121.epub.noimages	2020-05-24 00:44:18.077395	ebooks/49121
788855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49121.kindle.noimages	2020-05-24 00:44:20.82635	ebooks/49121
1443059	application/zip	http://www.gutenberg.org/files/49121/49121-h.zip	2015-06-03 02:51:02	ebooks/49121
156038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49121/49121-8.zip	2015-06-03 02:51:02	ebooks/49121
404036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49121/49121-8.txt	2015-06-03 02:50:56	ebooks/49121
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/49121.rdf	2020-06-11 01:40:49.062073	ebooks/49121
2315	image/jpeg	http://www.gutenberg.org/cache/epub/49121/pg49121.cover.small.jpg	2020-05-24 00:44:20.85136	ebooks/49121
17073249	application/epub+zip	http://www.gutenberg.org/ebooks/49122.epub.images	2020-05-24 00:44:22.415332	ebooks/49122
16261	image/jpeg	http://www.gutenberg.org/cache/epub/49122/pg49122.cover.medium.jpg	2020-05-24 00:44:30.147254	ebooks/49122
33337635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49122.kindle.images	2020-05-24 00:44:29.102252	ebooks/49122
228851	text/plain; charset=utf-8	http://www.gutenberg.org/files/49122/49122-0.txt	2015-06-03 03:15:02	ebooks/49122
2375	image/jpeg	http://www.gutenberg.org/cache/epub/49122/pg49122.cover.small.jpg	2020-05-24 00:44:30.074245	ebooks/49122
17179100	text/html; charset=us-ascii	http://www.gutenberg.org/files/49122/49122-h.zip	2015-06-03 03:15:12	ebooks/49122
78605	text/plain; charset=utf-8	http://www.gutenberg.org/files/49122/49122-0.zip	2015-06-03 03:15:10	ebooks/49122
215576	application/epub+zip	http://www.gutenberg.org/ebooks/49122.epub.noimages	2020-05-24 00:44:22.952331	ebooks/49122
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/49122.rdf	2020-06-11 01:40:49.086072	ebooks/49122
294983	text/html; charset=us-ascii	http://www.gutenberg.org/files/49122/49122-h/49122-h.htm	2015-06-03 03:15:04	ebooks/49122
678538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49122.kindle.noimages	2020-05-24 00:44:29.996242	ebooks/49122
123820	application/epub+zip	http://www.gutenberg.org/ebooks/49123.epub.noimages	2020-05-24 00:44:31.726412	ebooks/49123
2756	image/jpeg	http://www.gutenberg.org/cache/epub/49123/pg49123.cover.small.jpg	2020-05-24 00:44:35.319375	ebooks/49123
414978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49123.kindle.noimages	2020-05-24 00:44:35.277372	ebooks/49123
13924	image/jpeg	http://www.gutenberg.org/cache/epub/49123/pg49123.cover.medium.jpg	2020-05-24 00:44:35.358362	ebooks/49123
8404344	application/zip	http://www.gutenberg.org/files/49123/49123-h.zip	2015-06-03 03:24:26	ebooks/49123
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/49123.rdf	2020-06-11 01:40:49.110073	ebooks/49123
16133476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49123.kindle.images	2020-05-24 00:44:34.71837	ebooks/49123
139476	text/plain; charset=utf-8	http://www.gutenberg.org/files/49123/49123-0.txt	2015-06-03 03:24:20	ebooks/49123
8246382	application/epub+zip	http://www.gutenberg.org/ebooks/49123.epub.images	2020-05-24 00:44:31.295415	ebooks/49123
51697	application/zip	http://www.gutenberg.org/files/49123/49123-0.zip	2015-06-03 03:24:26	ebooks/49123
176985	text/html; charset=us-ascii	http://www.gutenberg.org/files/49123/49123-h/49123-h.htm	2015-06-03 03:24:22	ebooks/49123
3134	image/jpeg	http://www.gutenberg.org/cache/epub/49124/pg49124.cover.small.jpg	2020-05-24 00:44:37.556385	ebooks/49124
362486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49124.kindle.noimages	2020-05-24 00:44:37.511352	ebooks/49124
22490	image/jpeg	http://www.gutenberg.org/cache/epub/49124/pg49124.cover.medium.jpg	2020-05-24 00:44:37.601333	ebooks/49124
149811	text/html; charset=utf-8	http://www.gutenberg.org/files/49124/49124-h/49124-h.htm	2015-06-03 07:09:34	ebooks/49124
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/49124.rdf	2020-06-11 01:40:49.133073	ebooks/49124
145541	application/epub+zip	http://www.gutenberg.org/ebooks/49124.epub.images	2020-05-24 00:44:35.962376	ebooks/49124
140826	application/epub+zip	http://www.gutenberg.org/ebooks/49124.epub.noimages	2020-05-24 00:44:36.238371	ebooks/49124
137196	text/html; charset=utf-8	http://www.gutenberg.org/files/49124/49124-h.zip	2015-06-03 07:10:56	ebooks/49124
373093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49124.kindle.images	2020-05-24 00:44:36.874352	ebooks/49124
27384	application/zip	http://www.gutenberg.org/files/49124/49124-0.zip	2015-06-03 07:10:56	ebooks/49124
73800	text/plain; charset=utf-8	http://www.gutenberg.org/files/49124/49124-0.txt	2015-06-03 06:46:14	ebooks/49124
1631688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49125.kindle.images	2020-05-24 00:44:44.999557	ebooks/49125
22891	image/jpeg	http://www.gutenberg.org/cache/epub/49125/pg49125.cover.medium.jpg	2020-05-24 00:44:47.167519	ebooks/49125
160578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49125/49125.zip	2015-06-03 05:45:12	ebooks/49125
411154	text/x-rst	http://www.gutenberg.org/files/49125/49125-rst/49125-rst.rst	2015-06-03 05:45:06	ebooks/49125
921517	application/pdf	http://www.gutenberg.org/ebooks/49125.pdf.images	2020-05-24 00:44:49.757479	ebooks/49125
160960	application/zip	http://www.gutenberg.org/files/49125/49125-0.zip	2015-06-03 05:45:08	ebooks/49125
411154	text/x-rst	http://www.gutenberg.org/ebooks/49125.rst.gen	2020-05-24 00:44:39.279314	ebooks/49125
566099	application/zip	http://www.gutenberg.org/files/49125/49125-rst.zip	2015-06-03 05:45:06	ebooks/49125
975991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49125.kindle.noimages	2020-05-24 00:44:46.216521	ebooks/49125
422166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49125/49125.txt	2015-06-03 05:45:12	ebooks/49125
606380	application/epub+zip	http://www.gutenberg.org/ebooks/49125.epub.images	2020-05-24 00:44:41.413286	ebooks/49125
21113	application/rdf+xml	http://www.gutenberg.org/ebooks/49125.rdf	2020-06-11 01:40:49.171081	ebooks/49125
524396	text/html; charset=utf-8	http://www.gutenberg.org/files/49125/49125-h/49125-h.html	2015-06-03 05:45:14	ebooks/49125
584054	text/html; charset=utf-8	http://www.gutenberg.org/files/49125/49125-h.zip	2015-06-03 05:45:14	ebooks/49125
277419	application/epub+zip	http://www.gutenberg.org/ebooks/49125.epub.noimages	2020-05-24 00:44:43.651255	ebooks/49125
508762	application/pdf	http://www.gutenberg.org/ebooks/49125.pdf.noimages	2020-05-24 00:44:52.328448	ebooks/49125
424337	text/plain; charset=utf-8	http://www.gutenberg.org/files/49125/49125-0.txt	2015-06-03 05:45:08	ebooks/49125
3338	image/jpeg	http://www.gutenberg.org/cache/epub/49125/pg49125.cover.small.jpg	2020-05-24 00:44:46.700515	ebooks/49125
422168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49125/49125-8.txt	2015-06-03 05:45:10	ebooks/49125
160591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49125/49125-8.zip	2015-06-03 05:45:10	ebooks/49125
370320	text/plain; charset=utf-8	http://www.gutenberg.org/files/49126/49126-0.txt	2015-06-03 11:26:13	ebooks/49126
148343	application/zip	http://www.gutenberg.org/files/49126/49126-h.zip	2015-06-03 11:30:46	ebooks/49126
442959	text/html	http://www.gutenberg.org/files/49126/49126-h/49126-h.htm	2015-06-03 11:27:18	ebooks/49126
19949	image/jpeg	http://www.gutenberg.org/cache/epub/49126/pg49126.cover.medium.jpg	2020-05-24 00:44:56.595387	ebooks/49126
4393	image/jpeg	http://www.gutenberg.org/cache/epub/49126/pg49126.cover.small.jpg	2020-05-24 00:44:56.528392	ebooks/49126
759990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49126.kindle.noimages	2020-05-24 00:44:56.453394	ebooks/49126
183231	application/epub+zip	http://www.gutenberg.org/ebooks/49126.epub.images	2020-05-24 00:44:53.962437	ebooks/49126
183232	application/epub+zip	http://www.gutenberg.org/ebooks/49126.epub.noimages	2020-05-24 00:44:54.285438	ebooks/49126
759993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49126.kindle.images	2020-05-24 00:44:55.364411	ebooks/49126
11653	application/rdf+xml	http://www.gutenberg.org/ebooks/49126.rdf	2020-06-11 01:40:49.193072	ebooks/49126
137286	application/zip	http://www.gutenberg.org/files/49126/49126-0.zip	2015-06-03 11:30:46	ebooks/49126
337486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49127.kindle.noimages	2020-05-24 00:44:59.963342	ebooks/49127
27728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49127/49127-8.zip	2015-06-03 11:42:10	ebooks/49127
73141	text/plain; charset=utf-8	http://www.gutenberg.org/files/49127/49127-0.txt	2015-06-03 11:41:24	ebooks/49127
72477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49127/49127-8.txt	2015-06-03 11:41:58	ebooks/49127
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/49127.rdf	2020-06-11 01:40:49.219075	ebooks/49127
2303	image/jpeg	http://www.gutenberg.org/cache/epub/49127/pg49127.cover.small.jpg	2020-05-24 00:44:59.99135	ebooks/49127
960809	application/epub+zip	http://www.gutenberg.org/ebooks/49127.epub.images	2020-05-24 00:44:57.877373	ebooks/49127
27880	application/zip	http://www.gutenberg.org/files/49127/49127-0.zip	2015-06-03 11:42:10	ebooks/49127
981953	application/zip	http://www.gutenberg.org/files/49127/49127-h.zip	2015-06-03 11:42:10	ebooks/49127
2004845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49127.kindle.images	2020-05-24 00:44:59.583355	ebooks/49127
16218	image/jpeg	http://www.gutenberg.org/cache/epub/49127/pg49127.cover.medium.jpg	2020-05-24 00:45:00.019419	ebooks/49127
91587	text/html; charset=utf-8	http://www.gutenberg.org/files/49127/49127-h/49127-h.htm	2015-06-03 11:41:26	ebooks/49127
125066	application/epub+zip	http://www.gutenberg.org/ebooks/49127.epub.noimages	2020-05-24 00:44:58.692367	ebooks/49127
14153	image/jpeg	http://www.gutenberg.org/cache/epub/49128/pg49128.cover.medium.jpg	2020-05-24 00:45:12.983377	ebooks/49128
3929230	application/epub+zip	http://www.gutenberg.org/ebooks/49128.epub.images	2020-05-24 00:45:01.910362	ebooks/49128
1528000	text/html; charset=utf-8	http://www.gutenberg.org/files/49128/49128-h/49128-h.htm	2015-06-03 11:45:12	ebooks/49128
540450	application/epub+zip	http://www.gutenberg.org/ebooks/49128.epub.noimages	2020-05-24 00:45:02.899335	ebooks/49128
2407	image/jpeg	http://www.gutenberg.org/cache/epub/49128/pg49128.cover.small.jpg	2020-05-24 00:45:12.850388	ebooks/49128
8980098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49128.kindle.images	2020-05-24 00:45:08.935244	ebooks/49128
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/49128.rdf	2020-06-11 01:40:49.241075	ebooks/49128
1129990	text/plain; charset=utf-8	http://www.gutenberg.org/files/49128/49128-0.txt	2015-06-03 11:45:08	ebooks/49128
421805	application/zip	http://www.gutenberg.org/files/49128/49128-0.zip	2015-06-03 11:45:24	ebooks/49128
2255762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49128.kindle.noimages	2020-05-24 00:45:12.705416	ebooks/49128
3797551	application/zip	http://www.gutenberg.org/files/49128/49128-h.zip	2015-06-03 11:45:24	ebooks/49128
237345	text/plain	http://www.gutenberg.org/ebooks/49129.txt.utf-8	2020-05-24 00:45:13.299383	ebooks/49129
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/49129.rdf	2020-06-11 01:40:49.269108	ebooks/49129
22052	image/jpeg	http://www.gutenberg.org/cache/epub/49129/pg49129.cover.medium.jpg	2020-05-24 00:45:15.390352	ebooks/49129
213329	application/epub+zip	http://www.gutenberg.org/ebooks/49129.epub.noimages	2020-05-24 00:45:13.901385	ebooks/49129
933242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49129.kindle.images	2020-05-24 00:45:14.612355	ebooks/49129
367352	application/epub+zip	http://www.gutenberg.org/ebooks/49129.epub.images	2020-05-24 00:45:13.665411	ebooks/49129
237375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49129/49129-8.txt	2015-06-03 11:46:30	ebooks/49129
354906	application/zip	http://www.gutenberg.org/files/49129/49129-h.zip	2015-06-03 11:46:44	ebooks/49129
2781	image/jpeg	http://www.gutenberg.org/cache/epub/49129/pg49129.cover.small.jpg	2020-05-24 00:45:15.366346	ebooks/49129
268985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49129/49129-h/49129-h.htm	2015-06-03 11:46:30	ebooks/49129
93427	application/zip	http://www.gutenberg.org/files/49129/49129-8.zip	2015-06-03 11:46:44	ebooks/49129
673787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49129.kindle.noimages	2020-05-24 00:45:15.306383	ebooks/49129
96357	application/zip	http://www.gutenberg.org/files/4913/4913.zip	2015-04-08 00:51:56	ebooks/4913
585147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4913.kindle.noimages	2020-06-03 00:03:28.48995	ebooks/4913
3513	image/jpeg	http://www.gutenberg.org/cache/epub/4913/pg4913.cover.small.jpg	2020-06-03 00:03:28.515951	ebooks/4913
131823	application/epub+zip	http://www.gutenberg.org/ebooks/4913.epub.noimages	2020-06-03 00:03:26.855985	ebooks/4913
14087	image/jpeg	http://www.gutenberg.org/cache/epub/4913/pg4913.cover.medium.jpg	2020-06-03 00:03:28.539972	ebooks/4913
370050	text/plain	http://www.gutenberg.org/ebooks/4913.txt.utf-8	2020-06-03 00:03:26.198995	ebooks/4913
370080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4913/4913.txt	2015-04-08 00:51:36	ebooks/4913
456768	text/html	http://www.gutenberg.org/ebooks/4913.html.noimages	2020-06-03 00:03:26.558978	ebooks/4913
456768	text/html	http://www.gutenberg.org/ebooks/4913.html.images	2020-06-03 00:03:26.464003	ebooks/4913
131823	application/epub+zip	http://www.gutenberg.org/ebooks/4913.epub.images	2020-06-03 00:03:26.736971	ebooks/4913
585155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4913.kindle.images	2020-06-03 00:03:27.675974	ebooks/4913
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/4913.rdf	2020-06-11 01:04:03.39106	ebooks/4913
43286	application/zip	http://www.gutenberg.org/files/49130/49130-8.zip	2015-06-03 11:50:00	ebooks/49130
43474	application/zip	http://www.gutenberg.org/files/49130/49130-0.zip	2015-06-03 11:50:00	ebooks/49130
2806269	application/epub+zip	http://www.gutenberg.org/ebooks/49130.epub.images	2020-05-24 00:45:17.494368	ebooks/49130
109303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49130/49130-8.txt	2015-06-03 11:49:40	ebooks/49130
130479	text/html; charset=utf-8	http://www.gutenberg.org/files/49130/49130-h/49130-h.htm	2015-06-03 11:48:56	ebooks/49130
2973285	application/zip	http://www.gutenberg.org/files/49130/49130-h.zip	2015-06-03 11:50:02	ebooks/49130
177213	application/epub+zip	http://www.gutenberg.org/ebooks/49130.epub.noimages	2020-05-24 00:45:18.485315	ebooks/49130
3176	image/jpeg	http://www.gutenberg.org/cache/epub/49130/pg49130.cover.small.jpg	2020-05-24 00:45:21.412295	ebooks/49130
5475465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49130.kindle.images	2020-05-24 00:45:20.929287	ebooks/49130
485969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49130.kindle.noimages	2020-05-24 00:45:21.380276	ebooks/49130
110061	text/plain; charset=utf-8	http://www.gutenberg.org/files/49130/49130-0.txt	2015-06-03 11:48:54	ebooks/49130
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/49130.rdf	2020-06-11 01:40:49.295073	ebooks/49130
20015	image/jpeg	http://www.gutenberg.org/cache/epub/49130/pg49130.cover.medium.jpg	2020-05-24 00:45:21.442275	ebooks/49130
2933	image/jpeg	http://www.gutenberg.org/cache/epub/49131/pg49131.cover.small.jpg	2020-05-24 00:45:25.334513	ebooks/49131
239768	text/plain; charset=utf-8	http://www.gutenberg.org/files/49131/49131-0.txt	2015-06-03 11:52:42	ebooks/49131
994663	text/html; charset=utf-8	http://www.gutenberg.org/files/49131/49131-h.zip	2015-06-03 11:53:24	ebooks/49131
221773	application/epub+zip	http://www.gutenberg.org/ebooks/49131.epub.noimages	2020-05-24 00:45:23.135262	ebooks/49131
643467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49131.kindle.noimages	2020-05-24 00:45:25.29953	ebooks/49131
232283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49131/49131-8.txt	2015-06-03 11:53:16	ebooks/49131
90254	text/plain; charset=utf-8	http://www.gutenberg.org/files/49131/49131-0.zip	2015-06-03 11:53:22	ebooks/49131
2188380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49131.kindle.images	2020-05-24 00:45:24.480537	ebooks/49131
89293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49131/49131-8.zip	2015-06-03 11:53:22	ebooks/49131
994938	application/epub+zip	http://www.gutenberg.org/ebooks/49131.epub.images	2020-05-24 00:45:22.400272	ebooks/49131
283906	text/html; charset=utf-8	http://www.gutenberg.org/files/49131/49131-h/49131-h.htm	2015-06-03 11:52:44	ebooks/49131
17719	image/jpeg	http://www.gutenberg.org/cache/epub/49131/pg49131.cover.medium.jpg	2020-05-24 00:45:25.365535	ebooks/49131
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/49131.rdf	2020-06-11 01:40:49.323081	ebooks/49131
1047261	text/plain	http://www.gutenberg.org/ebooks/49132.txt.utf-8	2020-05-24 00:45:25.493511	ebooks/49132
12926346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49132.kindle.images	2020-05-24 00:45:33.970435	ebooks/49132
1128547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49132/49132-h/49132-h.htm	2015-06-03 17:39:02	ebooks/49132
395668	application/zip	http://www.gutenberg.org/files/49132/49132-8.zip	2015-06-03 17:39:10	ebooks/49132
536154	application/epub+zip	http://www.gutenberg.org/ebooks/49132.epub.noimages	2020-05-24 00:45:29.831515	ebooks/49132
1029689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49132/49132-8.txt	2015-06-03 17:39:00	ebooks/49132
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/49132.rdf	2020-06-11 01:40:49.347078	ebooks/49132
2036496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49132.kindle.noimages	2020-05-24 00:45:36.288373	ebooks/49132
12770576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49132/49132-h.zip	2015-06-03 17:39:12	ebooks/49132
31642	image/jpeg	http://www.gutenberg.org/cache/epub/49132/pg49132.cover.medium.jpg	2020-05-24 00:45:36.418369	ebooks/49132
6004012	application/epub+zip	http://www.gutenberg.org/ebooks/49132.epub.images	2020-05-24 00:45:28.882467	ebooks/49132
4309	image/jpeg	http://www.gutenberg.org/cache/epub/49132/pg49132.cover.small.jpg	2020-05-24 00:45:36.357385	ebooks/49132
11383	image/jpeg	http://www.gutenberg.org/cache/epub/49133/pg49133.cover.medium.jpg	2020-05-24 00:45:39.015349	ebooks/49133
129946	text/plain; charset=utf-8	http://www.gutenberg.org/files/49133/49133-0.txt	2015-06-04 04:42:42	ebooks/49133
2114	image/jpeg	http://www.gutenberg.org/cache/epub/49133/pg49133.cover.small.jpg	2020-05-24 00:45:38.985364	ebooks/49133
189619	text/html; charset=utf-8	http://www.gutenberg.org/files/49133/49133-h.zip	2015-06-04 04:42:44	ebooks/49133
128972	application/epub+zip	http://www.gutenberg.org/ebooks/49133.epub.noimages	2020-05-24 00:45:37.317374	ebooks/49133
194691	text/html; charset=utf-8	http://www.gutenberg.org/files/49133/49133-h/49133-h.htm	2015-06-04 04:42:44	ebooks/49133
204998	application/epub+zip	http://www.gutenberg.org/ebooks/49133.epub.images	2020-05-24 00:45:36.996396	ebooks/49133
46415	text/plain; charset=utf-8	http://www.gutenberg.org/files/49133/49133-0.zip	2015-06-04 04:42:44	ebooks/49133
584602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49133.kindle.images	2020-05-24 00:45:38.144365	ebooks/49133
438236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49133.kindle.noimages	2020-05-24 00:45:38.950342	ebooks/49133
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/49133.rdf	2020-06-11 01:40:49.370074	ebooks/49133
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/49134.rdf	2020-06-11 01:40:49.394068	ebooks/49134
930246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49134.kindle.images	2020-05-24 00:45:40.591376	ebooks/49134
341773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49134.kindle.noimages	2020-05-24 00:45:41.309333	ebooks/49134
10409	image/jpeg	http://www.gutenberg.org/cache/epub/49134/pg49134.cover.medium.jpg	2020-05-24 00:45:41.375305	ebooks/49134
384506	application/epub+zip	http://www.gutenberg.org/ebooks/49134.epub.images	2020-05-24 00:45:39.534374	ebooks/49134
137764	text/plain; charset=utf-8	http://www.gutenberg.org/files/49134/49134-0.txt	2015-06-04 04:50:34	ebooks/49134
47379	text/plain; charset=utf-8	http://www.gutenberg.org/files/49134/49134-0.zip	2015-06-04 04:50:38	ebooks/49134
2224	image/jpeg	http://www.gutenberg.org/cache/epub/49134/pg49134.cover.small.jpg	2020-05-24 00:45:41.343326	ebooks/49134
370364	application/zip	http://www.gutenberg.org/files/49134/49134-h.zip	2015-06-04 04:50:38	ebooks/49134
186257	text/html; charset=utf-8	http://www.gutenberg.org/files/49134/49134-h/49134-h.htm	2015-06-04 04:50:36	ebooks/49134
89953	application/epub+zip	http://www.gutenberg.org/ebooks/49134.epub.noimages	2020-05-24 00:45:39.835345	ebooks/49134
14266	image/jpeg	http://www.gutenberg.org/cache/epub/49135/pg49135.cover.medium.jpg	2020-05-24 00:45:55.17134	ebooks/49135
675768	text/html; charset=utf-8	http://www.gutenberg.org/files/49135/49135-h.zip	2015-06-04 08:16:34	ebooks/49135
747672	application/epub+zip	http://www.gutenberg.org/ebooks/49135.epub.images	2020-05-24 00:45:43.807297	ebooks/49135
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/49135.rdf	2020-06-11 01:40:49.417068	ebooks/49135
747671	application/epub+zip	http://www.gutenberg.org/ebooks/49135.epub.noimages	2020-05-24 00:45:45.170274	ebooks/49135
571507	text/plain; charset=utf-8	http://www.gutenberg.org/files/49135/49135-0.zip	2015-06-04 08:16:34	ebooks/49135
3129434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49135.kindle.images	2020-05-24 00:45:49.862399	ebooks/49135
3129425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49135.kindle.noimages	2020-05-24 00:45:54.566343	ebooks/49135
3192	image/jpeg	http://www.gutenberg.org/cache/epub/49135/pg49135.cover.small.jpg	2020-05-24 00:45:54.887341	ebooks/49135
1500491	text/plain; charset=utf-8	http://www.gutenberg.org/files/49135/49135-0.txt	2015-06-04 08:16:30	ebooks/49135
2064464	text/html; charset=utf-8	http://www.gutenberg.org/files/49135/49135-h/49135-h.htm	2015-06-04 08:16:34	ebooks/49135
75941	application/epub+zip	http://www.gutenberg.org/ebooks/49136.epub.noimages	2020-05-24 00:45:56.132334	ebooks/49136
155062	text/html	http://www.gutenberg.org/ebooks/49136.html.noimages	2020-05-24 00:45:55.962334	ebooks/49136
17002	image/jpeg	http://www.gutenberg.org/cache/epub/49136/pg49136.cover.medium.jpg	2020-05-24 00:45:56.983318	ebooks/49136
132076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49136/49136-8.txt	2015-06-04 08:24:04	ebooks/49136
155062	text/html	http://www.gutenberg.org/ebooks/49136.html.images	2020-05-24 00:45:55.912336	ebooks/49136
75942	application/epub+zip	http://www.gutenberg.org/ebooks/49136.epub.images	2020-05-24 00:45:56.060336	ebooks/49136
4202	image/jpeg	http://www.gutenberg.org/cache/epub/49136/pg49136.cover.small.jpg	2020-05-24 00:45:56.957327	ebooks/49136
49788	application/zip	http://www.gutenberg.org/files/49136/49136-8.zip	2015-06-04 08:24:06	ebooks/49136
137204	text/plain	http://www.gutenberg.org/ebooks/49136.txt.utf-8	2020-05-24 00:45:55.797337	ebooks/49136
306581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49136.kindle.noimages	2020-05-24 00:45:56.931305	ebooks/49136
306590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49136.kindle.images	2020-05-24 00:45:56.528318	ebooks/49136
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/49136.rdf	2020-06-11 01:40:49.441072	ebooks/49136
1777908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49137.kindle.noimages	2020-05-24 00:46:26.577304	ebooks/49137
21154	image/jpeg	http://www.gutenberg.org/cache/epub/49137/pg49137.cover.medium.jpg	2020-05-24 00:46:26.881238	ebooks/49137
793022	text/plain; charset=utf-8	http://www.gutenberg.org/files/49137/49137-0.txt	2015-06-04 08:30:40	ebooks/49137
3914005	application/epub+zip	http://www.gutenberg.org/ebooks/49137.epub.images	2020-05-24 00:45:59.551271	ebooks/49137
4017306	application/zip	http://www.gutenberg.org/files/49137/49137-h.zip	2015-06-08 06:41:14	ebooks/49137
3256	image/jpeg	http://www.gutenberg.org/cache/epub/49137/pg49137.cover.small.jpg	2020-05-24 00:46:26.738236	ebooks/49137
9900965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49137.kindle.images	2020-05-24 00:46:23.562272	ebooks/49137
1027831	text/html; charset=utf-8	http://www.gutenberg.org/files/49137/49137-h/49137-h.htm	2015-06-08 06:40:32	ebooks/49137
476292	application/epub+zip	http://www.gutenberg.org/ebooks/49137.epub.noimages	2020-05-24 00:46:00.91129	ebooks/49137
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/49137.rdf	2020-06-11 01:40:49.464071	ebooks/49137
277613	text/plain; charset=utf-8	http://www.gutenberg.org/files/49137/49137-0.zip	2015-06-04 08:30:48	ebooks/49137
2234397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49138.kindle.images	2020-05-24 00:46:28.444414	ebooks/49138
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/49138.rdf	2020-06-11 01:40:49.488076	ebooks/49138
122356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49138/49138-8.txt	2015-06-04 08:37:42	ebooks/49138
1120978	application/zip	http://www.gutenberg.org/files/49138/49138-h.zip	2015-06-04 08:37:48	ebooks/49138
74750	application/epub+zip	http://www.gutenberg.org/ebooks/49138.epub.noimages	2020-05-24 00:46:27.761433	ebooks/49138
48527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49138/49138-8.zip	2015-06-04 08:37:46	ebooks/49138
141628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49138/49138-h/49138-h.htm	2015-06-04 08:37:42	ebooks/49138
295094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49138.kindle.noimages	2020-05-24 00:46:28.876412	ebooks/49138
122323	text/plain	http://www.gutenberg.org/ebooks/49138.txt.utf-8	2020-05-24 00:46:27.212471	ebooks/49138
2959	image/jpeg	http://www.gutenberg.org/cache/epub/49138/pg49138.cover.small.jpg	2020-05-24 00:46:28.910404	ebooks/49138
13241	image/jpeg	http://www.gutenberg.org/cache/epub/49138/pg49138.cover.medium.jpg	2020-05-24 00:46:28.941414	ebooks/49138
1052149	application/epub+zip	http://www.gutenberg.org/ebooks/49138.epub.images	2020-05-24 00:46:27.595411	ebooks/49138
2039	image/jpeg	http://www.gutenberg.org/cache/epub/49139/pg49139.cover.small.jpg	2020-05-24 00:46:33.403355	ebooks/49139
494546	text/html; charset=utf-8	http://www.gutenberg.org/files/49139/49139-h/49139-h.htm	2015-06-04 18:12:56	ebooks/49139
1989177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49139.kindle.images	2020-05-24 00:46:32.1214	ebooks/49139
10010	image/jpeg	http://www.gutenberg.org/cache/epub/49139/pg49139.cover.medium.jpg	2020-05-24 00:46:33.444335	ebooks/49139
798693	application/epub+zip	http://www.gutenberg.org/ebooks/49139.epub.images	2020-05-24 00:46:30.048409	ebooks/49139
157838	text/plain; charset=utf-8	http://www.gutenberg.org/files/49139/49139-0.zip	2015-06-04 18:12:56	ebooks/49139
234749	application/epub+zip	http://www.gutenberg.org/ebooks/49139.epub.noimages	2020-05-24 00:46:30.646389	ebooks/49139
867153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49139.kindle.noimages	2020-05-24 00:46:33.360335	ebooks/49139
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/49139.rdf	2020-06-11 01:40:49.510111	ebooks/49139
412678	text/plain; charset=utf-8	http://www.gutenberg.org/files/49139/49139-0.txt	2015-06-04 18:12:52	ebooks/49139
761375	text/html; charset=utf-8	http://www.gutenberg.org/files/49139/49139-h.zip	2015-06-04 18:12:58	ebooks/49139
332530	text/html	http://www.gutenberg.org/ebooks/4914.html.images	2020-06-03 00:03:28.943977	ebooks/4914
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/4914.rdf	2020-06-11 01:04:03.415062	ebooks/4914
567395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4914.kindle.noimages	2020-06-03 00:03:30.953918	ebooks/4914
3585	image/jpeg	http://www.gutenberg.org/cache/epub/4914/pg4914.cover.small.jpg	2020-06-03 00:03:30.980917	ebooks/4914
142131	application/epub+zip	http://www.gutenberg.org/ebooks/4914.epub.noimages	2020-06-03 00:03:29.33894	ebooks/4914
285925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4914/4914.txt	2012-09-01 06:23:22	ebooks/4914
12532	image/jpeg	http://www.gutenberg.org/cache/epub/4914/pg4914.cover.medium.jpg	2020-06-03 00:03:31.003917	ebooks/4914
142130	application/epub+zip	http://www.gutenberg.org/ebooks/4914.epub.images	2020-06-03 00:03:29.203997	ebooks/4914
567410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4914.kindle.images	2020-06-03 00:03:30.152934	ebooks/4914
107504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4914/4914.zip	2012-09-01 10:58:32	ebooks/4914
285897	text/plain	http://www.gutenberg.org/ebooks/4914.txt.utf-8	2020-06-03 00:03:28.649951	ebooks/4914
332530	text/html	http://www.gutenberg.org/ebooks/4914.html.noimages	2020-06-03 00:03:29.024977	ebooks/4914
3321345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49140.kindle.images	2020-05-24 00:46:41.312242	ebooks/49140
848919	application/epub+zip	http://www.gutenberg.org/ebooks/49140.epub.images	2020-05-24 00:46:35.575315	ebooks/49140
1625093	text/plain; charset=utf-8	http://www.gutenberg.org/files/49140/49140-0.txt	2015-06-05 05:20:44	ebooks/49140
2031286	text/html; charset=utf-8	http://www.gutenberg.org/files/49140/49140-h/49140-h.htm	2015-06-05 05:20:48	ebooks/49140
803317	application/epub+zip	http://www.gutenberg.org/ebooks/49140.epub.noimages	2020-05-24 00:46:36.854308	ebooks/49140
2049	image/jpeg	http://www.gutenberg.org/cache/epub/49140/pg49140.cover.small.jpg	2020-05-24 00:46:46.01748	ebooks/49140
3256151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49140.kindle.noimages	2020-05-24 00:46:45.859478	ebooks/49140
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/49140.rdf	2020-06-11 01:40:49.533072	ebooks/49140
15095	image/jpeg	http://www.gutenberg.org/cache/epub/49140/pg49140.cover.medium.jpg	2020-05-24 00:46:46.1635	ebooks/49140
596424	application/zip	http://www.gutenberg.org/files/49140/49140-0.zip	2015-06-05 05:20:50	ebooks/49140
870890	text/html; charset=utf-8	http://www.gutenberg.org/files/49140/49140-h.zip	2015-06-05 05:20:50	ebooks/49140
77146	text/plain	http://www.gutenberg.org/ebooks/49141.txt.utf-8	2020-05-24 00:46:46.47447	ebooks/49141
18821	image/jpeg	http://www.gutenberg.org/cache/epub/49141/pg49141.cover.medium.jpg	2020-05-24 00:46:48.151449	ebooks/49141
3142	image/jpeg	http://www.gutenberg.org/cache/epub/49141/pg49141.cover.small.jpg	2020-05-24 00:46:48.131461	ebooks/49141
966818	application/epub+zip	http://www.gutenberg.org/ebooks/49141.epub.images	2020-05-24 00:46:46.865554	ebooks/49141
958494	application/zip	http://www.gutenberg.org/files/49141/49141-h.zip	2015-06-05 05:31:18	ebooks/49141
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/49141.rdf	2020-06-11 01:40:49.55707	ebooks/49141
29402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49141/49141-8.zip	2015-06-05 05:31:18	ebooks/49141
1953822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49141.kindle.images	2020-05-24 00:46:47.712459	ebooks/49141
83599	application/epub+zip	http://www.gutenberg.org/ebooks/49141.epub.noimages	2020-05-24 00:46:47.017475	ebooks/49141
98896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49141/49141-h/49141-h.htm	2015-06-05 05:31:12	ebooks/49141
77176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49141/49141-8.txt	2015-06-05 05:31:12	ebooks/49141
271391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49141.kindle.noimages	2020-05-24 00:46:48.109442	ebooks/49141
430707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49142/49142-8.txt	2015-06-05 05:35:46	ebooks/49142
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/49142.rdf	2020-06-11 01:40:49.579099	ebooks/49142
826732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49142.kindle.noimages	2020-05-24 00:46:50.555426	ebooks/49142
449651	text/plain	http://www.gutenberg.org/ebooks/49142.txt.utf-8	2020-05-24 00:46:48.306491	ebooks/49142
207552	application/epub+zip	http://www.gutenberg.org/ebooks/49142.epub.noimages	2020-05-24 00:46:48.927469	ebooks/49142
170196	application/zip	http://www.gutenberg.org/files/49142/49142-8.zip	2015-06-05 05:35:46	ebooks/49142
826737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49142.kindle.images	2020-05-24 00:46:49.743445	ebooks/49142
207553	application/epub+zip	http://www.gutenberg.org/ebooks/49142.epub.images	2020-05-24 00:46:48.810446	ebooks/49142
4292	image/jpeg	http://www.gutenberg.org/cache/epub/49142/pg49142.cover.small.jpg	2020-05-24 00:46:50.583423	ebooks/49142
20642	image/jpeg	http://www.gutenberg.org/cache/epub/49142/pg49142.cover.medium.jpg	2020-05-24 00:46:50.610417	ebooks/49142
461426	text/html	http://www.gutenberg.org/ebooks/49142.html.noimages	2020-05-24 00:46:48.622498	ebooks/49142
461426	text/html	http://www.gutenberg.org/ebooks/49142.html.images	2020-05-24 00:46:48.529529	ebooks/49142
175175	text/x-rst	http://www.gutenberg.org/files/49143/49143-rst.zip	2015-06-05 06:54:38	ebooks/49143
163890	text/x-rst	http://www.gutenberg.org/files/49143/49143-rst/49143-rst.rst	2015-06-05 06:54:38	ebooks/49143
596225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49143.kindle.images	2020-05-24 00:46:54.842401	ebooks/49143
163890	text/x-rst	http://www.gutenberg.org/ebooks/49143.rst.gen	2020-05-24 00:46:51.569425	ebooks/49143
65802	application/zip	http://www.gutenberg.org/files/49143/49143-0.zip	2015-06-05 06:54:40	ebooks/49143
13333	image/jpeg	http://www.gutenberg.org/cache/epub/49143/pg49143.cover.medium.jpg	2020-05-24 00:46:55.97434	ebooks/49143
181032	text/plain; charset=utf-8	http://www.gutenberg.org/files/49143/49143-0.txt	2015-06-05 06:54:40	ebooks/49143
140124	application/epub+zip	http://www.gutenberg.org/ebooks/49143.epub.noimages	2020-05-24 00:46:54.166387	ebooks/49143
231925	text/html; charset=utf-8	http://www.gutenberg.org/files/49143/49143-h/49143-h.html	2015-06-05 06:54:42	ebooks/49143
237303	application/pdf	http://www.gutenberg.org/ebooks/49143.pdf.noimages	2020-05-24 00:46:58.909302	ebooks/49143
180648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49143/49143-8.txt	2015-06-05 06:54:40	ebooks/49143
476424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49143.kindle.noimages	2020-05-24 00:46:55.488379	ebooks/49143
20850	application/rdf+xml	http://www.gutenberg.org/ebooks/49143.rdf	2020-06-11 01:40:49.616067	ebooks/49143
65712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49143/49143-8.zip	2015-06-05 06:54:40	ebooks/49143
200193	application/epub+zip	http://www.gutenberg.org/ebooks/49143.epub.images	2020-05-24 00:46:52.765403	ebooks/49143
65704	application/zip	http://www.gutenberg.org/files/49143/49143.zip	2015-06-05 06:54:42	ebooks/49143
180646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49143/49143.txt	2015-06-05 06:54:42	ebooks/49143
2301	image/jpeg	http://www.gutenberg.org/cache/epub/49143/pg49143.cover.small.jpg	2020-05-24 00:46:55.735345	ebooks/49143
353436	application/pdf	http://www.gutenberg.org/ebooks/49143.pdf.images	2020-05-24 00:46:57.43838	ebooks/49143
189145	text/html; charset=utf-8	http://www.gutenberg.org/files/49143/49143-h.zip	2015-06-05 06:54:42	ebooks/49143
3286	image/jpeg	http://www.gutenberg.org/cache/epub/49144/pg49144.cover.small.jpg	2020-05-24 00:47:03.616255	ebooks/49144
93551	text/html; charset=utf-8	http://www.gutenberg.org/files/49144/49144-h/49144-h.htm	2015-06-06 03:32:30	ebooks/49144
18401	image/jpeg	http://www.gutenberg.org/cache/epub/49144/pg49144.cover.medium.jpg	2020-05-24 00:47:03.644242	ebooks/49144
94710	application/epub+zip	http://www.gutenberg.org/ebooks/49144.epub.noimages	2020-05-24 00:47:00.487315	ebooks/49144
1940876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49144.kindle.images	2020-05-24 00:47:03.20625	ebooks/49144
281014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49144.kindle.noimages	2020-05-24 00:47:03.584247	ebooks/49144
25962	application/zip	http://www.gutenberg.org/files/49144/49144-0.zip	2015-06-06 03:32:42	ebooks/49144
70684	text/plain; charset=utf-8	http://www.gutenberg.org/files/49144/49144-0.txt	2015-06-06 03:32:30	ebooks/49144
1311996	application/zip	http://www.gutenberg.org/files/49144/49144-h.zip	2015-06-06 03:32:42	ebooks/49144
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/49144.rdf	2020-06-11 01:40:49.639071	ebooks/49144
973516	application/epub+zip	http://www.gutenberg.org/ebooks/49144.epub.images	2020-05-24 00:47:00.221326	ebooks/49144
80166	application/epub+zip	http://www.gutenberg.org/ebooks/49145.epub.images	2020-05-24 00:47:03.975242	ebooks/49145
4729	image/jpeg	http://www.gutenberg.org/cache/epub/49145/pg49145.cover.small.jpg	2020-05-24 00:47:04.942235	ebooks/49145
80165	application/epub+zip	http://www.gutenberg.org/ebooks/49145.epub.noimages	2020-05-24 00:47:04.161266	ebooks/49145
27690	image/jpeg	http://www.gutenberg.org/cache/epub/49145/pg49145.cover.medium.jpg	2020-05-24 00:47:04.973239	ebooks/49145
328697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49145.kindle.noimages	2020-05-24 00:47:04.90924	ebooks/49145
45302	application/zip	http://www.gutenberg.org/files/49145/49145-0.zip	2015-06-05 12:24:16	ebooks/49145
47839	application/zip	http://www.gutenberg.org/files/49145/49145-h.zip	2015-06-05 12:24:16	ebooks/49145
134141	text/html	http://www.gutenberg.org/files/49145/49145-h/49145-h.htm	2015-06-05 12:21:35	ebooks/49145
328710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49145.kindle.images	2020-05-24 00:47:04.536253	ebooks/49145
123389	text/plain; charset=utf-8	http://www.gutenberg.org/files/49145/49145-0.txt	2015-06-05 12:20:58	ebooks/49145
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/49145.rdf	2020-06-11 01:40:49.662066	ebooks/49145
1441470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49146.kindle.noimages	2020-05-24 00:47:11.308357	ebooks/49146
5482660	application/epub+zip	http://www.gutenberg.org/ebooks/49146.epub.images	2020-05-24 00:47:06.015447	ebooks/49146
4363	image/jpeg	http://www.gutenberg.org/cache/epub/49146/pg49146.cover.small.jpg	2020-05-24 00:47:11.368343	ebooks/49146
4886714	text/html; charset=utf-8	http://www.gutenberg.org/files/49146/49146-h.zip	2015-06-06 05:07:54	ebooks/49146
764336	text/html; charset=utf-8	http://www.gutenberg.org/files/49146/49146-h/49146-h.htm	2015-06-06 05:07:40	ebooks/49146
666841	text/plain; charset=utf-8	http://www.gutenberg.org/files/49146/49146-0.txt	2015-06-06 05:07:36	ebooks/49146
10480076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49146.kindle.images	2020-05-24 00:47:09.524368	ebooks/49146
407750	application/epub+zip	http://www.gutenberg.org/ebooks/49146.epub.noimages	2020-05-24 00:47:06.525429	ebooks/49146
32473	image/jpeg	http://www.gutenberg.org/cache/epub/49146/pg49146.cover.medium.jpg	2020-05-24 00:47:11.423362	ebooks/49146
248468	application/zip	http://www.gutenberg.org/files/49146/49146-0.zip	2015-06-06 05:07:52	ebooks/49146
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/49146.rdf	2020-06-11 01:40:49.690071	ebooks/49146
260956	text/html	http://www.gutenberg.org/ebooks/49147.html.noimages	2020-05-24 00:47:11.933377	ebooks/49147
463419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49147.kindle.images	2020-05-24 00:47:12.827333	ebooks/49147
12850	image/jpeg	http://www.gutenberg.org/cache/epub/49147/pg49147.cover.medium.jpg	2020-05-24 00:47:13.510346	ebooks/49147
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/49147.rdf	2020-06-11 01:40:49.714066	ebooks/49147
218554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49147/49147-8.txt	2015-06-06 05:09:54	ebooks/49147
463410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49147.kindle.noimages	2020-05-24 00:47:13.460321	ebooks/49147
118447	application/epub+zip	http://www.gutenberg.org/ebooks/49147.epub.images	2020-05-24 00:47:12.085349	ebooks/49147
260956	text/html	http://www.gutenberg.org/ebooks/49147.html.images	2020-05-24 00:47:11.783364	ebooks/49147
118446	application/epub+zip	http://www.gutenberg.org/ebooks/49147.epub.noimages	2020-05-24 00:47:12.193355	ebooks/49147
86838	application/zip	http://www.gutenberg.org/files/49147/49147-8.zip	2015-06-06 05:09:56	ebooks/49147
3250	image/jpeg	http://www.gutenberg.org/cache/epub/49147/pg49147.cover.small.jpg	2020-05-24 00:47:13.487321	ebooks/49147
228426	text/plain	http://www.gutenberg.org/ebooks/49147.txt.utf-8	2020-05-24 00:47:11.58934	ebooks/49147
348535	application/zip	http://www.gutenberg.org/files/49148/49148-h.zip	2015-06-06 05:12:30	ebooks/49148
57870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49148/49148-8.txt	2015-06-06 05:12:26	ebooks/49148
65473	text/html; charset=utf-8	http://www.gutenberg.org/files/49148/49148-h/49148-h.htm	2015-06-06 05:12:30	ebooks/49148
2517	image/jpeg	http://www.gutenberg.org/cache/epub/49148/pg49148.cover.small.jpg	2020-05-24 00:47:14.701305	ebooks/49148
801811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49148.kindle.images	2020-05-24 00:47:14.428382	ebooks/49148
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/49148.rdf	2020-06-11 01:40:49.73807	ebooks/49148
23851	application/zip	http://www.gutenberg.org/files/49148/49148-8.zip	2015-06-06 05:12:30	ebooks/49148
215499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49148.kindle.noimages	2020-05-24 00:47:14.684309	ebooks/49148
359827	application/epub+zip	http://www.gutenberg.org/ebooks/49148.epub.images	2020-05-24 00:47:13.842335	ebooks/49148
11967	image/jpeg	http://www.gutenberg.org/cache/epub/49148/pg49148.cover.medium.jpg	2020-05-24 00:47:14.717302	ebooks/49148
66539	application/epub+zip	http://www.gutenberg.org/ebooks/49148.epub.noimages	2020-05-24 00:47:13.999315	ebooks/49148
58484	text/plain	http://www.gutenberg.org/ebooks/49148.txt.utf-8	2020-05-24 00:47:13.619329	ebooks/49148
686398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49149.kindle.noimages	2020-05-24 00:47:17.480279	ebooks/49149
1978	image/jpeg	http://www.gutenberg.org/cache/epub/49149/pg49149.cover.small.jpg	2020-05-24 00:47:17.514299	ebooks/49149
8507	image/jpeg	http://www.gutenberg.org/cache/epub/49149/pg49149.cover.medium.jpg	2020-05-24 00:47:17.545263	ebooks/49149
179288	application/epub+zip	http://www.gutenberg.org/ebooks/49149.epub.noimages	2020-05-24 00:47:15.481317	ebooks/49149
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/49149.rdf	2020-06-11 01:40:49.762073	ebooks/49149
357634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49149/49149-h/49149-h.htm	2015-06-06 04:34:10	ebooks/49149
261328	application/epub+zip	http://www.gutenberg.org/ebooks/49149.epub.images	2020-05-24 00:47:15.207326	ebooks/49149
123545	application/zip	http://www.gutenberg.org/files/49149/49149-0.zip	2015-06-06 04:34:12	ebooks/49149
829586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49149.kindle.images	2020-05-24 00:47:16.546293	ebooks/49149
321110	text/plain; charset=utf-8	http://www.gutenberg.org/files/49149/49149-0.txt	2015-06-06 04:34:08	ebooks/49149
244271	application/zip	http://www.gutenberg.org/files/49149/49149-h.zip	2015-06-06 04:34:12	ebooks/49149
762650	text/plain	http://www.gutenberg.org/ebooks/4915.txt.utf-8	2020-06-03 00:03:31.123945	ebooks/4915
795836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4915/4915-h/4915-h.htm	2013-05-21 10:01:36	ebooks/4915
324462	application/epub+zip	http://www.gutenberg.org/ebooks/4915.epub.images	2020-06-03 00:03:31.661927	ebooks/4915
1307878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4915.kindle.images	2020-06-03 00:03:33.356889	ebooks/4915
2909	image/jpeg	http://www.gutenberg.org/cache/epub/4915/pg4915.cover.small.jpg	2020-06-03 00:03:34.826871	ebooks/4915
324462	application/epub+zip	http://www.gutenberg.org/ebooks/4915.epub.noimages	2020-06-03 00:03:31.913917	ebooks/4915
294722	application/zip	http://www.gutenberg.org/files/4915/4915.zip	2013-05-21 10:04:12	ebooks/4915
762678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4915/4915.txt	2013-05-21 10:01:28	ebooks/4915
299449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4915/4915-h.zip	2013-05-21 10:04:12	ebooks/4915
1307870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4915.kindle.noimages	2020-06-03 00:03:34.788874	ebooks/4915
10420	image/jpeg	http://www.gutenberg.org/cache/epub/4915/pg4915.cover.medium.jpg	2020-06-03 00:03:34.861868	ebooks/4915
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/4915.rdf	2020-06-11 01:04:03.440058	ebooks/4915
224039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49150/49150-h.zip	2015-06-06 06:25:12	ebooks/49150
197781	application/epub+zip	http://www.gutenberg.org/ebooks/49150.epub.noimages	2020-05-24 00:47:21.853578	ebooks/49150
60960	application/zip	http://www.gutenberg.org/files/49150/49150-0.zip	2015-06-06 06:25:12	ebooks/49150
3402	image/jpeg	http://www.gutenberg.org/cache/epub/49150/pg49150.cover.small.jpg	2020-05-24 00:47:22.749513	ebooks/49150
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/49150.rdf	2020-06-11 01:40:49.786077	ebooks/49150
29291	image/jpeg	http://www.gutenberg.org/cache/epub/49150/pg49150.cover.medium.jpg	2020-05-24 00:47:22.768583	ebooks/49150
568277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49150.kindle.noimages	2020-05-24 00:47:22.727499	ebooks/49150
604376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49150.kindle.images	2020-05-24 00:47:22.284504	ebooks/49150
216448	application/epub+zip	http://www.gutenberg.org/ebooks/49150.epub.images	2020-05-24 00:47:21.657529	ebooks/49150
152755	text/plain; charset=utf-8	http://www.gutenberg.org/files/49150/49150-0.txt	2015-06-06 06:25:10	ebooks/49150
166977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49150/49150-h/49150-h.htm	2015-06-06 06:25:12	ebooks/49150
15293	image/jpeg	http://www.gutenberg.org/cache/epub/49151/pg49151.cover.medium.jpg	2020-05-24 00:47:26.696443	ebooks/49151
562634	application/epub+zip	http://www.gutenberg.org/ebooks/49151.epub.images	2020-05-24 00:47:23.602555	ebooks/49151
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/49151.rdf	2020-06-11 01:40:49.810075	ebooks/49151
1445718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49151.kindle.images	2020-05-24 00:47:25.350466	ebooks/49151
353031	text/plain; charset=utf-8	http://www.gutenberg.org/files/49151/49151-0.txt	2015-06-06 06:39:24	ebooks/49151
2718	image/jpeg	http://www.gutenberg.org/cache/epub/49151/pg49151.cover.small.jpg	2020-05-24 00:47:26.653444	ebooks/49151
553156	application/zip	http://www.gutenberg.org/files/49151/49151-h.zip	2015-06-06 06:40:04	ebooks/49151
243451	application/epub+zip	http://www.gutenberg.org/ebooks/49151.epub.noimages	2020-05-24 00:47:24.109496	ebooks/49151
821683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49151.kindle.noimages	2020-05-24 00:47:26.604459	ebooks/49151
125699	application/zip	http://www.gutenberg.org/files/49151/49151-0.zip	2015-06-06 06:40:04	ebooks/49151
432090	text/html; charset=us-ascii	http://www.gutenberg.org/files/49151/49151-h/49151-h.htm	2015-06-06 06:39:50	ebooks/49151
654240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49152.kindle.noimages	2020-05-24 00:47:28.970431	ebooks/49152
174526	application/zip	http://www.gutenberg.org/files/49152/49152-h.zip	2015-06-06 06:47:52	ebooks/49152
13867	image/jpeg	http://www.gutenberg.org/cache/epub/49152/pg49152.cover.medium.jpg	2020-05-24 00:47:29.01443	ebooks/49152
197596	application/epub+zip	http://www.gutenberg.org/ebooks/49152.epub.images	2020-05-24 00:47:27.193446	ebooks/49152
197596	application/epub+zip	http://www.gutenberg.org/ebooks/49152.epub.noimages	2020-05-24 00:47:27.503484	ebooks/49152
110384	text/plain; charset=utf-8	http://www.gutenberg.org/files/49152/49152-0.zip	2015-06-06 06:47:52	ebooks/49152
295196	text/plain; charset=utf-8	http://www.gutenberg.org/files/49152/49152-0.txt	2015-06-06 06:47:50	ebooks/49152
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/49152.rdf	2020-06-11 01:40:49.83307	ebooks/49152
2718	image/jpeg	http://www.gutenberg.org/cache/epub/49152/pg49152.cover.small.jpg	2020-05-24 00:47:28.993424	ebooks/49152
654244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49152.kindle.images	2020-05-24 00:47:28.233422	ebooks/49152
335186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49152/49152-h/49152-h.htm	2015-06-06 06:47:52	ebooks/49152
175899	application/zip	http://www.gutenberg.org/files/49153/49153-h.zip	2015-06-06 10:42:10	ebooks/49153
181351	application/epub+zip	http://www.gutenberg.org/ebooks/49153.epub.images	2020-05-24 00:47:29.448408	ebooks/49153
2147	image/jpeg	http://www.gutenberg.org/cache/epub/49153/pg49153.cover.small.jpg	2020-05-24 00:47:31.099414	ebooks/49153
92926	application/zip	http://www.gutenberg.org/files/49153/49153-0.zip	2015-06-06 10:42:10	ebooks/49153
310141	text/html; charset=utf-8	http://www.gutenberg.org/files/49153/49153-h/49153-h.htm	2015-06-06 10:42:08	ebooks/49153
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/49153.rdf	2020-06-11 01:40:49.855081	ebooks/49153
16783	image/jpeg	http://www.gutenberg.org/cache/epub/49153/pg49153.cover.medium.jpg	2020-05-24 00:47:31.128414	ebooks/49153
264416	text/plain; charset=utf-8	http://www.gutenberg.org/files/49153/49153-0.txt	2015-06-06 10:42:04	ebooks/49153
181351	application/epub+zip	http://www.gutenberg.org/ebooks/49153.epub.noimages	2020-05-24 00:47:29.661426	ebooks/49153
165173	application/epub+zip	http://www.gutenberg.org/ebooks/49163.epub.images	2020-05-24 00:48:21.891254	ebooks/49163
592263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49153.kindle.noimages	2020-05-24 00:47:31.066389	ebooks/49153
592267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49153.kindle.images	2020-05-24 00:47:30.360398	ebooks/49153
17672	image/jpeg	http://www.gutenberg.org/cache/epub/49154/pg49154.cover.medium.jpg	2020-05-24 00:47:37.857299	ebooks/49154
1684052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49154.kindle.noimages	2020-05-24 00:47:37.721304	ebooks/49154
288040	application/zip	http://www.gutenberg.org/files/49154/49154-0.zip	2015-06-06 15:28:16	ebooks/49154
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/49154.rdf	2020-06-11 01:40:49.877172	ebooks/49154
2517	image/jpeg	http://www.gutenberg.org/cache/epub/49154/pg49154.cover.small.jpg	2020-05-24 00:47:37.793299	ebooks/49154
5080702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49154.kindle.images	2020-05-24 00:47:35.652327	ebooks/49154
760087	text/plain; charset=utf-8	http://www.gutenberg.org/files/49154/49154-0.txt	2015-06-06 15:28:10	ebooks/49154
2167912	application/epub+zip	http://www.gutenberg.org/ebooks/49154.epub.images	2020-05-24 00:47:32.421476	ebooks/49154
2400512	application/zip	http://www.gutenberg.org/files/49154/49154-h.zip	2015-06-06 15:28:16	ebooks/49154
461682	application/epub+zip	http://www.gutenberg.org/ebooks/49154.epub.noimages	2020-05-24 00:47:33.028415	ebooks/49154
885257	text/html; charset=utf-8	http://www.gutenberg.org/files/49154/49154-h/49154-h.htm	2015-06-06 15:28:12	ebooks/49154
217202	text/html; charset=utf-8	http://www.gutenberg.org/files/49155/49155-h/49155-h.htm	2015-06-06 15:29:40	ebooks/49155
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/49155.rdf	2020-06-11 01:40:49.901076	ebooks/49155
65527	text/plain; charset=utf-8	http://www.gutenberg.org/files/49155/49155-0.zip	2015-06-06 15:29:40	ebooks/49155
226447	application/epub+zip	http://www.gutenberg.org/ebooks/49155.epub.images	2020-05-24 00:47:38.377308	ebooks/49155
4076	image/jpeg	http://www.gutenberg.org/cache/epub/49155/pg49155.cover.small.jpg	2020-05-24 00:47:40.07827	ebooks/49155
182339	text/plain; charset=utf-8	http://www.gutenberg.org/files/49155/49155-0.txt	2015-06-06 15:29:36	ebooks/49155
28213	image/jpeg	http://www.gutenberg.org/cache/epub/49155/pg49155.cover.medium.jpg	2020-05-24 00:47:40.113279	ebooks/49155
634219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49155.kindle.noimages	2020-05-24 00:47:40.041293	ebooks/49155
215048	text/html; charset=utf-8	http://www.gutenberg.org/files/49155/49155-h.zip	2015-06-06 15:29:40	ebooks/49155
204515	application/epub+zip	http://www.gutenberg.org/ebooks/49155.epub.noimages	2020-05-24 00:47:38.614317	ebooks/49155
677811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49155.kindle.images	2020-05-24 00:47:39.324283	ebooks/49155
21211652	application/zip	http://www.gutenberg.org/files/49156/49156-h.zip	2015-06-06 15:31:30	ebooks/49156
14651711	application/epub+zip	http://www.gutenberg.org/ebooks/49156.epub.images	2020-05-24 00:47:45.11141	ebooks/49156
393112	application/epub+zip	http://www.gutenberg.org/ebooks/49156.epub.noimages	2020-05-24 00:47:46.167405	ebooks/49156
377295	text/plain; charset=utf-8	http://www.gutenberg.org/files/49156/49156-0.txt	2015-06-06 15:31:02	ebooks/49156
28227861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49156.kindle.images	2020-05-24 00:47:52.370337	ebooks/49156
138977	text/plain; charset=utf-8	http://www.gutenberg.org/files/49156/49156-0.zip	2015-06-06 15:31:26	ebooks/49156
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/49156.rdf	2020-06-11 01:40:49.925062	ebooks/49156
1247906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49156.kindle.noimages	2020-05-24 00:47:53.729336	ebooks/49156
25764	image/jpeg	http://www.gutenberg.org/cache/epub/49156/pg49156.cover.medium.jpg	2020-05-24 00:47:53.912311	ebooks/49156
3647	image/jpeg	http://www.gutenberg.org/cache/epub/49156/pg49156.cover.small.jpg	2020-05-24 00:47:53.826306	ebooks/49156
496612	text/html; charset=utf-8	http://www.gutenberg.org/files/49156/49156-h/49156-h.htm	2015-06-06 15:31:06	ebooks/49156
57145	application/zip	http://www.gutenberg.org/files/49157/49157-0.zip	2015-06-06 16:41:20	ebooks/49157
7132004	application/zip	http://www.gutenberg.org/files/49157/49157-h.zip	2015-06-06 16:41:22	ebooks/49157
24746	image/jpeg	http://www.gutenberg.org/cache/epub/49157/pg49157.cover.medium.jpg	2020-05-24 00:48:00.189516	ebooks/49157
14147389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49157.kindle.images	2020-05-24 00:47:59.400526	ebooks/49157
197603	application/epub+zip	http://www.gutenberg.org/ebooks/49157.epub.noimages	2020-05-24 00:47:55.930295	ebooks/49157
3569	image/jpeg	http://www.gutenberg.org/cache/epub/49157/pg49157.cover.small.jpg	2020-05-24 00:48:00.135526	ebooks/49157
595391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49157.kindle.noimages	2020-05-24 00:48:00.077554	ebooks/49157
173288	text/plain; charset=utf-8	http://www.gutenberg.org/files/49157/49157-0.txt	2015-06-06 16:41:10	ebooks/49157
7002957	application/epub+zip	http://www.gutenberg.org/ebooks/49157.epub.images	2020-05-24 00:47:55.306276	ebooks/49157
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/49157.rdf	2020-06-11 01:40:49.949064	ebooks/49157
228974	text/html; charset=utf-8	http://www.gutenberg.org/files/49157/49157-h/49157-h.htm	2015-06-06 16:41:12	ebooks/49157
2831381	application/epub+zip	http://www.gutenberg.org/ebooks/49158.epub.images	2020-05-24 00:48:01.567523	ebooks/49158
2791405	application/zip	http://www.gutenberg.org/files/49158/49158-h.zip	2015-06-06 17:37:06	ebooks/49158
1229904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49158/49158-h/49158-h.htm	2015-06-06 17:37:04	ebooks/49158
2210360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49158.kindle.noimages	2020-05-24 00:48:07.38944	ebooks/49158
6707029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49158.kindle.images	2020-05-24 00:48:05.047445	ebooks/49158
1122181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49158/49158-8.txt	2015-06-06 17:36:58	ebooks/49158
3786	image/jpeg	http://www.gutenberg.org/cache/epub/49158/pg49158.cover.small.jpg	2020-05-24 00:48:07.434466	ebooks/49158
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/49158.rdf	2020-06-11 01:40:49.974061	ebooks/49158
1145675	text/plain	http://www.gutenberg.org/ebooks/49158.txt.utf-8	2020-05-24 00:48:00.381546	ebooks/49158
579720	application/epub+zip	http://www.gutenberg.org/ebooks/49158.epub.noimages	2020-05-24 00:48:02.180503	ebooks/49158
29584	image/jpeg	http://www.gutenberg.org/cache/epub/49158/pg49158.cover.medium.jpg	2020-05-24 00:48:07.475431	ebooks/49158
445163	application/zip	http://www.gutenberg.org/files/49158/49158-8.zip	2015-06-06 17:37:06	ebooks/49158
732656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49159.kindle.noimages	2020-05-24 00:48:10.500395	ebooks/49159
138485	text/plain; charset=utf-8	http://www.gutenberg.org/files/49159/49159-0.zip	2015-06-07 06:48:22	ebooks/49159
743210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49159.kindle.images	2020-05-24 00:48:09.491405	ebooks/49159
12943	image/jpeg	http://www.gutenberg.org/cache/epub/49159/pg49159.cover.medium.jpg	2020-05-24 00:48:10.565402	ebooks/49159
187918	application/epub+zip	http://www.gutenberg.org/ebooks/49159.epub.images	2020-05-24 00:48:08.113426	ebooks/49159
374787	text/plain; charset=utf-8	http://www.gutenberg.org/files/49159/49159-0.txt	2015-06-07 06:48:20	ebooks/49159
174652	application/zip	http://www.gutenberg.org/files/49159/49159-h.zip	2015-06-07 06:48:22	ebooks/49159
432282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49159/49159-h/49159-h.htm	2015-06-07 06:48:22	ebooks/49159
181900	application/epub+zip	http://www.gutenberg.org/ebooks/49159.epub.noimages	2020-05-24 00:48:08.493409	ebooks/49159
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/49159.rdf	2020-06-11 01:40:49.998081	ebooks/49159
2590	image/jpeg	http://www.gutenberg.org/cache/epub/49159/pg49159.cover.small.jpg	2020-05-24 00:48:10.53439	ebooks/49159
240466	text/html	http://www.gutenberg.org/ebooks/4916.html.images	2020-06-03 00:03:35.142888	ebooks/4916
445115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4916.kindle.noimages	2020-06-03 00:03:36.465054	ebooks/4916
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/4916.rdf	2020-06-11 01:04:03.463089	ebooks/4916
240466	text/html	http://www.gutenberg.org/ebooks/4916.html.noimages	2020-06-03 00:03:35.200886	ebooks/4916
3011	image/jpeg	http://www.gutenberg.org/cache/epub/4916/pg4916.cover.small.jpg	2020-06-03 00:03:36.490056	ebooks/4916
220952	text/plain	http://www.gutenberg.org/ebooks/4916.txt.utf-8	2020-06-03 00:03:34.994882	ebooks/4916
445123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4916.kindle.images	2020-06-03 00:03:35.926869	ebooks/4916
11812	image/jpeg	http://www.gutenberg.org/cache/epub/4916/pg4916.cover.medium.jpg	2020-06-03 00:03:36.513065	ebooks/4916
86023	application/zip	http://www.gutenberg.org/files/4916/4916.zip	2013-02-28 07:40:52	ebooks/4916
112303	application/epub+zip	http://www.gutenberg.org/ebooks/4916.epub.noimages	2020-06-03 00:03:35.395875	ebooks/4916
220980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4916/4916.txt	2013-02-28 07:40:20	ebooks/4916
112303	application/epub+zip	http://www.gutenberg.org/ebooks/4916.epub.images	2020-06-03 00:03:35.316869	ebooks/4916
13450	application/rdf+xml	http://www.gutenberg.org/ebooks/49160.rdf	2020-06-11 01:40:50.022066	ebooks/49160
299039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49160/49160-8.txt	2015-06-07 06:50:32	ebooks/49160
590277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49160.kindle.noimages	2020-05-24 00:48:12.611407	ebooks/49160
310661	text/plain	http://www.gutenberg.org/ebooks/49160.txt.utf-8	2020-05-24 00:48:10.74841	ebooks/49160
114335	application/zip	http://www.gutenberg.org/files/49160/49160-8.zip	2015-06-07 06:50:34	ebooks/49160
16899	image/jpeg	http://www.gutenberg.org/cache/epub/49160/pg49160.cover.medium.jpg	2020-05-24 00:48:12.661358	ebooks/49160
335512	text/html	http://www.gutenberg.org/ebooks/49160.html.images	2020-05-24 00:48:10.945382	ebooks/49160
590285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49160.kindle.images	2020-05-24 00:48:11.947377	ebooks/49160
4266	image/jpeg	http://www.gutenberg.org/cache/epub/49160/pg49160.cover.small.jpg	2020-05-24 00:48:12.637353	ebooks/49160
335512	text/html	http://www.gutenberg.org/ebooks/49160.html.noimages	2020-05-24 00:48:11.016376	ebooks/49160
147893	application/epub+zip	http://www.gutenberg.org/ebooks/49160.epub.noimages	2020-05-24 00:48:11.28238	ebooks/49160
147893	application/epub+zip	http://www.gutenberg.org/ebooks/49160.epub.images	2020-05-24 00:48:11.175368	ebooks/49160
1477637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49161.kindle.images	2020-05-24 00:48:15.920351	ebooks/49161
390479	application/epub+zip	http://www.gutenberg.org/ebooks/49161.epub.noimages	2020-05-24 00:48:14.094347	ebooks/49161
2014	image/jpeg	http://www.gutenberg.org/cache/epub/49161/pg49161.cover.small.jpg	2020-05-24 00:48:17.89028	ebooks/49161
1454939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49161.kindle.noimages	2020-05-24 00:48:17.84728	ebooks/49161
787352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49161/49161-h/49161-h.htm	2015-06-07 06:52:16	ebooks/49161
273470	application/zip	http://www.gutenberg.org/files/49161/49161-0.zip	2015-06-07 06:52:18	ebooks/49161
402441	application/epub+zip	http://www.gutenberg.org/ebooks/49161.epub.images	2020-05-24 00:48:13.536354	ebooks/49161
7768	image/jpeg	http://www.gutenberg.org/cache/epub/49161/pg49161.cover.medium.jpg	2020-05-24 00:48:17.928283	ebooks/49161
318308	application/zip	http://www.gutenberg.org/files/49161/49161-h.zip	2015-06-07 06:52:18	ebooks/49161
698189	text/plain; charset=utf-8	http://www.gutenberg.org/files/49161/49161-0.txt	2015-06-07 06:52:14	ebooks/49161
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/49161.rdf	2020-06-11 01:40:50.045059	ebooks/49161
101636	text/plain; charset=utf-8	http://www.gutenberg.org/files/49162/49162-0.zip	2015-06-07 07:46:54	ebooks/49162
3824	image/jpeg	http://www.gutenberg.org/cache/epub/49162/pg49162.cover.small.jpg	2020-05-24 00:48:21.395247	ebooks/49162
236133	application/epub+zip	http://www.gutenberg.org/ebooks/49162.epub.noimages	2020-05-24 00:48:19.180291	ebooks/49162
353245	text/html; charset=utf-8	http://www.gutenberg.org/files/49162/49162-h/49162-h.htm	2015-06-07 07:46:36	ebooks/49162
1661366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49162.kindle.images	2020-05-24 00:48:20.320248	ebooks/49162
24863	image/jpeg	http://www.gutenberg.org/cache/epub/49162/pg49162.cover.medium.jpg	2020-05-24 00:48:21.428242	ebooks/49162
658095	application/zip	http://www.gutenberg.org/files/49162/49162-h.zip	2015-06-07 07:46:54	ebooks/49162
286836	text/plain; charset=utf-8	http://www.gutenberg.org/files/49162/49162-0.txt	2015-06-07 06:54:20	ebooks/49162
678810	application/epub+zip	http://www.gutenberg.org/ebooks/49162.epub.images	2020-05-24 00:48:18.660279	ebooks/49162
777981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49162.kindle.noimages	2020-05-24 00:48:21.359239	ebooks/49162
11823	application/rdf+xml	http://www.gutenberg.org/ebooks/49162.rdf	2020-06-11 01:40:50.06706	ebooks/49162
10833	image/jpeg	http://www.gutenberg.org/cache/epub/49163/pg49163.cover.medium.jpg	2020-05-24 00:48:23.357222	ebooks/49163
2095	image/jpeg	http://www.gutenberg.org/cache/epub/49163/pg49163.cover.small.jpg	2020-05-24 00:48:23.338226	ebooks/49163
497754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49163.kindle.noimages	2020-05-24 00:48:23.316226	ebooks/49163
216385	text/plain; charset=utf-8	http://www.gutenberg.org/files/49163/49163-0.txt	2015-06-07 07:03:08	ebooks/49163
81406	application/zip	http://www.gutenberg.org/files/49163/49163-0.zip	2015-06-07 07:03:40	ebooks/49163
153759	text/html; charset=utf-8	http://www.gutenberg.org/files/49163/49163-h.zip	2015-06-07 07:03:40	ebooks/49163
165174	application/epub+zip	http://www.gutenberg.org/ebooks/49163.epub.noimages	2020-05-24 00:48:22.175243	ebooks/49163
243634	text/html; charset=utf-8	http://www.gutenberg.org/files/49163/49163-h/49163-h.htm	2015-06-07 07:02:42	ebooks/49163
497757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49163.kindle.images	2020-05-24 00:48:22.746231	ebooks/49163
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/49163.rdf	2020-06-11 01:40:50.091093	ebooks/49163
621649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49164.kindle.noimages	2020-05-24 00:48:25.690401	ebooks/49164
328018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49164/49164-8.txt	2015-06-07 04:13:04	ebooks/49164
861637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49164.kindle.images	2020-05-24 00:48:24.853395	ebooks/49164
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/49164.rdf	2020-06-11 01:40:50.115062	ebooks/49164
297593	application/epub+zip	http://www.gutenberg.org/ebooks/49164.epub.images	2020-05-24 00:48:23.838404	ebooks/49164
151845	application/epub+zip	http://www.gutenberg.org/ebooks/49164.epub.noimages	2020-05-24 00:48:24.017405	ebooks/49164
329047	text/plain	http://www.gutenberg.org/ebooks/49164.txt.utf-8	2020-05-24 00:48:23.460247	ebooks/49164
2844	image/jpeg	http://www.gutenberg.org/cache/epub/49164/pg49164.cover.small.jpg	2020-05-24 00:48:25.742378	ebooks/49164
349644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49164/49164-h/49164-h.htm	2015-06-07 04:13:06	ebooks/49164
128433	application/zip	http://www.gutenberg.org/files/49164/49164-8.zip	2015-06-07 04:13:06	ebooks/49164
9710	image/jpeg	http://www.gutenberg.org/cache/epub/49164/pg49164.cover.medium.jpg	2020-05-24 00:48:25.789384	ebooks/49164
462940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49164/49164-h.zip	2015-06-07 04:13:08	ebooks/49164
228699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49165.kindle.noimages	2020-05-24 00:48:26.853384	ebooks/49165
66844	text/plain; charset=utf-8	http://www.gutenberg.org/files/49165/49165-0.txt	2015-06-07 06:06:56	ebooks/49165
228708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49165.kindle.images	2020-05-24 00:48:26.549379	ebooks/49165
74306	text/html; charset=utf-8	http://www.gutenberg.org/files/49165/49165-h/49165-h.htm	2015-06-07 06:06:58	ebooks/49165
11910	image/jpeg	http://www.gutenberg.org/cache/epub/49165/pg49165.cover.medium.jpg	2020-05-24 00:48:26.890377	ebooks/49165
71884	application/epub+zip	http://www.gutenberg.org/ebooks/49165.epub.images	2020-05-24 00:48:26.10538	ebooks/49165
68127	text/html; charset=utf-8	http://www.gutenberg.org/files/49165/49165-h.zip	2015-06-07 06:07:00	ebooks/49165
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/49165.rdf	2020-06-11 01:40:50.139112	ebooks/49165
2502	image/jpeg	http://www.gutenberg.org/cache/epub/49165/pg49165.cover.small.jpg	2020-05-24 00:48:26.872373	ebooks/49165
71883	application/epub+zip	http://www.gutenberg.org/ebooks/49165.epub.noimages	2020-05-24 00:48:26.244381	ebooks/49165
25828	text/plain; charset=utf-8	http://www.gutenberg.org/files/49165/49165-0.zip	2015-06-07 06:07:00	ebooks/49165
206703	application/epub+zip	http://www.gutenberg.org/ebooks/49166.epub.noimages	2020-05-24 00:48:28.848356	ebooks/49166
2355	image/jpeg	http://www.gutenberg.org/cache/epub/49166/pg49166.cover.small.jpg	2020-05-24 00:48:32.006318	ebooks/49166
574253	text/html; charset=utf-8	http://www.gutenberg.org/files/49166/49166-h/49166-h.htm	2015-06-07 07:54:28	ebooks/49166
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/49166.rdf	2020-06-11 01:40:50.163079	ebooks/49166
852219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49166.kindle.noimages	2020-05-24 00:48:31.93632	ebooks/49166
459977	text/plain; charset=utf-8	http://www.gutenberg.org/files/49166/49166-0.txt	2015-06-07 07:54:26	ebooks/49166
152398	application/zip	http://www.gutenberg.org/files/49166/49166-0.zip	2015-06-07 07:54:28	ebooks/49166
248256	application/zip	http://www.gutenberg.org/files/49166/49166-h.zip	2015-06-07 07:54:28	ebooks/49166
991579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49166.kindle.images	2020-05-24 00:48:30.398323	ebooks/49166
276551	application/epub+zip	http://www.gutenberg.org/ebooks/49166.epub.images	2020-05-24 00:48:28.046378	ebooks/49166
9517	image/jpeg	http://www.gutenberg.org/cache/epub/49166/pg49166.cover.medium.jpg	2020-05-24 00:48:32.069306	ebooks/49166
13965	image/jpeg	http://www.gutenberg.org/cache/epub/49167/pg49167.cover.medium.jpg	2020-05-24 00:48:44.407448	ebooks/49167
632189	application/epub+zip	http://www.gutenberg.org/ebooks/49167.epub.noimages	2020-05-24 00:48:35.632283	ebooks/49167
1812116	text/html; charset=utf-8	http://www.gutenberg.org/files/49167/49167-h/49167-h.htm	2015-06-07 17:57:46	ebooks/49167
2728783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49167.kindle.noimages	2020-05-24 00:48:43.444465	ebooks/49167
633172	application/epub+zip	http://www.gutenberg.org/ebooks/49167.epub.images	2020-05-24 00:48:34.301275	ebooks/49167
2730550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49167.kindle.images	2020-05-24 00:48:39.384502	ebooks/49167
3232	image/jpeg	http://www.gutenberg.org/cache/epub/49167/pg49167.cover.small.jpg	2020-05-24 00:48:43.929453	ebooks/49167
513249	application/zip	http://www.gutenberg.org/files/49167/49167-0.zip	2015-06-07 17:57:46	ebooks/49167
573899	text/html; charset=utf-8	http://www.gutenberg.org/files/49167/49167-h.zip	2015-06-07 17:57:46	ebooks/49167
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/49167.rdf	2020-06-11 01:40:50.18706	ebooks/49167
1441577	text/plain; charset=utf-8	http://www.gutenberg.org/files/49167/49167-0.txt	2015-06-07 17:57:40	ebooks/49167
1136139	application/zip	http://www.gutenberg.org/files/49168/49168-h.zip	2015-06-08 02:02:54	ebooks/49168
2174	image/jpeg	http://www.gutenberg.org/cache/epub/49168/pg49168.cover.small.jpg	2020-05-24 00:48:59.344251	ebooks/49168
927207	application/epub+zip	http://www.gutenberg.org/ebooks/49168.epub.noimages	2020-05-24 00:48:48.670415	ebooks/49168
8859	image/jpeg	http://www.gutenberg.org/cache/epub/49168/pg49168.cover.medium.jpg	2020-05-24 00:48:59.508245	ebooks/49168
1165649	application/epub+zip	http://www.gutenberg.org/ebooks/49168.epub.images	2020-05-24 00:48:47.564443	ebooks/49168
1987797	text/plain; charset=utf-8	http://www.gutenberg.org/files/49168/49168-0.txt	2015-06-08 02:02:50	ebooks/49168
2586195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49168/49168-h/49168-h.htm	2015-06-08 02:02:54	ebooks/49168
748696	text/plain; charset=utf-8	http://www.gutenberg.org/files/49168/49168-0.zip	2015-06-08 02:02:54	ebooks/49168
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/49168.rdf	2020-06-11 01:40:50.210059	ebooks/49168
3909073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49168.kindle.noimages	2020-05-24 00:48:59.169248	ebooks/49168
4326391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49168.kindle.images	2020-05-24 00:48:53.978318	ebooks/49168
568237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49169/49169-8.zip	2015-06-08 04:17:26	ebooks/49169
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/49169.rdf	2020-06-11 01:40:50.23506	ebooks/49169
2624191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49169.kindle.images	2020-05-24 00:49:05.197372	ebooks/49169
4076	image/jpeg	http://www.gutenberg.org/cache/epub/49169/pg49169.cover.small.jpg	2020-05-24 00:49:08.121373	ebooks/49169
655627	application/epub+zip	http://www.gutenberg.org/ebooks/49169.epub.images	2020-05-24 00:49:01.913224	ebooks/49169
1689518	text/html	http://www.gutenberg.org/ebooks/49169.html.images	2020-05-24 00:49:00.910228	ebooks/49169
2624187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49169.kindle.noimages	2020-05-24 00:49:08.092334	ebooks/49169
15725	image/jpeg	http://www.gutenberg.org/cache/epub/49169/pg49169.cover.medium.jpg	2020-05-24 00:49:08.145342	ebooks/49169
1689518	text/html	http://www.gutenberg.org/ebooks/49169.html.noimages	2020-05-24 00:49:01.229248	ebooks/49169
1589668	text/plain	http://www.gutenberg.org/ebooks/49169.txt.utf-8	2020-05-24 00:48:59.916237	ebooks/49169
655627	application/epub+zip	http://www.gutenberg.org/ebooks/49169.epub.noimages	2020-05-24 00:49:02.333428	ebooks/49169
1509210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49169/49169-8.txt	2015-06-08 04:17:22	ebooks/49169
381502	application/zip	http://www.gutenberg.org/files/4917/4917-8.zip	2004-06-29 05:51:45	ebooks/4917
427988	application/epub+zip	http://www.gutenberg.org/ebooks/4917.epub.images	2020-06-03 00:03:37.371071	ebooks/4917
1023289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4917/4917-8.txt	2004-06-29 05:50:17	ebooks/4917
387952	application/zip	http://www.gutenberg.org/files/4917/4917-h.zip	2004-06-29 05:52:14	ebooks/4917
12510	image/jpeg	http://www.gutenberg.org/cache/epub/4917/pg4917.cover.medium.jpg	2020-06-03 00:03:41.712992	ebooks/4917
1023319	text/plain	http://www.gutenberg.org/ebooks/4917.txt.utf-8	2020-06-03 00:03:36.638077	ebooks/4917
427989	application/epub+zip	http://www.gutenberg.org/ebooks/4917.epub.noimages	2020-06-03 00:03:37.705052	ebooks/4917
1723024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4917.kindle.images	2020-06-03 00:03:39.643011	ebooks/4917
1723009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4917.kindle.noimages	2020-06-03 00:03:41.601982	ebooks/4917
3637	image/jpeg	http://www.gutenberg.org/cache/epub/4917/pg4917.cover.small.jpg	2020-06-03 00:03:41.659982	ebooks/4917
1023286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4917/4917.txt	2004-06-29 05:49:39	ebooks/4917
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/4917.rdf	2020-06-11 01:04:03.492058	ebooks/4917
1071201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4917/4917-h/4917-h.htm	2004-06-29 05:48:44	ebooks/4917
381400	application/zip	http://www.gutenberg.org/files/4917/4917.zip	2004-06-29 05:51:33	ebooks/4917
17920529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49170.kindle.images	2020-05-24 00:49:21.46547	ebooks/49170
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/49170.rdf	2020-06-11 01:40:50.26007	ebooks/49170
328715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49170.kindle.noimages	2020-05-24 00:49:21.815453	ebooks/49170
111019	application/epub+zip	http://www.gutenberg.org/ebooks/49170.epub.noimages	2020-05-24 00:49:17.007536	ebooks/49170
16419671	text/html; charset=utf-8	http://www.gutenberg.org/files/49170/49170-h.zip	2015-06-08 09:44:42	ebooks/49170
27830	text/plain; charset=utf-8	http://www.gutenberg.org/files/49170/49170-0.zip	2015-06-08 09:44:40	ebooks/49170
74759	text/plain; charset=utf-8	http://www.gutenberg.org/files/49170/49170-0.txt	2015-06-08 09:44:26	ebooks/49170
97969	text/html; charset=utf-8	http://www.gutenberg.org/files/49170/49170-h/49170-h.htm	2015-06-08 09:44:24	ebooks/49170
9713761	application/epub+zip	http://www.gutenberg.org/ebooks/49170.epub.images	2020-05-24 00:49:16.80654	ebooks/49170
24964	image/jpeg	http://www.gutenberg.org/cache/epub/49170/pg49170.cover.medium.jpg	2020-05-24 00:49:21.880458	ebooks/49170
3640	image/jpeg	http://www.gutenberg.org/cache/epub/49170/pg49170.cover.small.jpg	2020-05-24 00:49:21.849507	ebooks/49170
841347	application/epub+zip	http://www.gutenberg.org/ebooks/49171.epub.noimages	2020-05-24 00:49:26.46043	ebooks/49171
639041	application/zip	http://www.gutenberg.org/files/49171/49171-0.zip	2015-06-08 15:05:46	ebooks/49171
3184	image/jpeg	http://www.gutenberg.org/cache/epub/49171/pg49171.cover.small.jpg	2020-05-24 00:49:37.892251	ebooks/49171
1697794	text/plain; charset=utf-8	http://www.gutenberg.org/files/49171/49171-0.txt	2015-06-08 15:05:44	ebooks/49171
2398006	text/html; charset=utf-8	http://www.gutenberg.org/files/49171/49171-h/49171-h.htm	2015-06-08 15:05:46	ebooks/49171
760103	text/html; charset=utf-8	http://www.gutenberg.org/files/49171/49171-h.zip	2015-06-08 15:05:48	ebooks/49171
841348	application/epub+zip	http://www.gutenberg.org/ebooks/49171.epub.images	2020-05-24 00:49:24.655445	ebooks/49171
3554929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49171.kindle.noimages	2020-05-24 00:49:37.519248	ebooks/49171
3554934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49171.kindle.images	2020-05-24 00:49:31.985332	ebooks/49171
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/49171.rdf	2020-06-11 01:40:50.285058	ebooks/49171
14304	image/jpeg	http://www.gutenberg.org/cache/epub/49171/pg49171.cover.medium.jpg	2020-05-24 00:49:38.241248	ebooks/49171
24912	image/jpeg	http://www.gutenberg.org/cache/epub/49172/pg49172.cover.medium.jpg	2020-05-24 00:49:45.481352	ebooks/49172
3734	image/jpeg	http://www.gutenberg.org/cache/epub/49172/pg49172.cover.small.jpg	2020-05-24 00:49:45.427348	ebooks/49172
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/49172.rdf	2020-06-11 01:40:50.314058	ebooks/49172
3928813	application/zip	http://www.gutenberg.org/files/49172/49172-h.zip	2015-06-08 15:10:08	ebooks/49172
261281	text/html; charset=utf-8	http://www.gutenberg.org/files/49172/49172-h/49172-h.htm	2015-06-08 15:07:56	ebooks/49172
194462	text/plain; charset=utf-8	http://www.gutenberg.org/files/49172/49172-0.txt	2015-06-08 15:07:54	ebooks/49172
62445	application/zip	http://www.gutenberg.org/files/49172/49172-8.zip	2015-06-08 15:10:08	ebooks/49172
3932465	application/epub+zip	http://www.gutenberg.org/ebooks/49172.epub.images	2020-05-24 00:49:40.377254	ebooks/49172
194934	application/epub+zip	http://www.gutenberg.org/ebooks/49191.epub.noimages	2020-05-24 00:51:01.109421	ebooks/49191
7140091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49172.kindle.images	2020-05-24 00:49:44.363367	ebooks/49172
194126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49172/49172-8.txt	2015-06-08 15:09:34	ebooks/49172
623415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49172.kindle.noimages	2020-05-24 00:49:45.366369	ebooks/49172
198093	application/epub+zip	http://www.gutenberg.org/ebooks/49172.epub.noimages	2020-05-24 00:49:41.365416	ebooks/49172
62576	application/zip	http://www.gutenberg.org/files/49172/49172-0.zip	2015-06-08 15:10:08	ebooks/49172
2109	image/jpeg	http://www.gutenberg.org/cache/epub/49173/pg49173.cover.small.jpg	2020-05-24 00:49:49.843317	ebooks/49173
341499	text/plain; charset=utf-8	http://www.gutenberg.org/files/49173/49173-0.txt	2015-06-08 15:12:06	ebooks/49173
384256	text/html; charset=utf-8	http://www.gutenberg.org/files/49173/49173-h.zip	2015-06-08 15:12:50	ebooks/49173
124856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49173/49173-8.zip	2015-06-08 15:12:50	ebooks/49173
13971	image/jpeg	http://www.gutenberg.org/cache/epub/49173/pg49173.cover.medium.jpg	2020-05-24 00:49:49.878298	ebooks/49173
268726	application/epub+zip	http://www.gutenberg.org/ebooks/49173.epub.noimages	2020-05-24 00:49:47.339344	ebooks/49173
855470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49173.kindle.noimages	2020-05-24 00:49:49.805322	ebooks/49173
1067446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49173.kindle.images	2020-05-24 00:49:48.64939	ebooks/49173
15529	application/rdf+xml	http://www.gutenberg.org/ebooks/49173.rdf	2020-06-11 01:40:50.342061	ebooks/49173
126707	application/zip	http://www.gutenberg.org/files/49173/49173-0.zip	2015-06-08 15:12:50	ebooks/49173
410998	text/html; charset=utf-8	http://www.gutenberg.org/files/49173/49173-h/49173-h.htm	2015-06-08 15:12:10	ebooks/49173
326637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49173/49173-8.txt	2015-06-08 15:12:38	ebooks/49173
402558	application/epub+zip	http://www.gutenberg.org/ebooks/49173.epub.images	2020-05-24 00:49:46.508376	ebooks/49173
1463538	text/html; charset=utf-8	http://www.gutenberg.org/files/49174/49174-h.zip	2015-06-08 15:14:52	ebooks/49174
2757540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49174.kindle.images	2020-05-24 00:49:53.259248	ebooks/49174
444967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49174.kindle.noimages	2020-05-24 00:49:53.690242	ebooks/49174
32141	application/zip	http://www.gutenberg.org/files/49174/49174-0.zip	2015-06-08 15:14:52	ebooks/49174
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/49174.rdf	2020-06-11 01:40:50.368087	ebooks/49174
106142	text/html; charset=utf-8	http://www.gutenberg.org/files/49174/49174-h/49174-h.htm	2015-06-08 15:13:42	ebooks/49174
1346312	application/epub+zip	http://www.gutenberg.org/ebooks/49174.epub.images	2020-05-24 00:49:51.112295	ebooks/49174
82451	text/plain; charset=utf-8	http://www.gutenberg.org/files/49174/49174-0.txt	2015-06-08 15:13:40	ebooks/49174
27695	image/jpeg	http://www.gutenberg.org/cache/epub/49174/pg49174.cover.medium.jpg	2020-05-24 00:49:53.754262	ebooks/49174
31957	application/zip	http://www.gutenberg.org/files/49174/49174-8.zip	2015-06-08 15:14:52	ebooks/49174
164367	application/epub+zip	http://www.gutenberg.org/ebooks/49174.epub.noimages	2020-05-24 00:49:52.143277	ebooks/49174
81568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49174/49174-8.txt	2015-06-08 15:14:12	ebooks/49174
4248	image/jpeg	http://www.gutenberg.org/cache/epub/49174/pg49174.cover.small.jpg	2020-05-24 00:49:53.723252	ebooks/49174
21033	image/jpeg	http://www.gutenberg.org/cache/epub/49175/pg49175.cover.medium.jpg	2020-05-24 00:49:59.81747	ebooks/49175
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/49175.rdf	2020-06-11 01:40:50.394071	ebooks/49175
754144	application/epub+zip	http://www.gutenberg.org/ebooks/49175.epub.images	2020-05-24 00:49:55.445224	ebooks/49175
1477178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49175.kindle.noimages	2020-05-24 00:49:59.592481	ebooks/49175
274734	application/zip	http://www.gutenberg.org/files/49175/49175-0.zip	2015-06-08 16:28:10	ebooks/49175
742294	text/plain; charset=utf-8	http://www.gutenberg.org/files/49175/49175-0.txt	2015-06-08 16:28:04	ebooks/49175
2159226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49175.kindle.images	2020-05-24 00:49:58.025483	ebooks/49175
2773849	text/html; charset=utf-8	http://www.gutenberg.org/files/49175/49175-h.zip	2015-06-08 16:28:10	ebooks/49175
411880	application/epub+zip	http://www.gutenberg.org/ebooks/49175.epub.noimages	2020-05-24 00:49:56.308533	ebooks/49175
787076	text/html; charset=utf-8	http://www.gutenberg.org/files/49175/49175-h/49175-h.htm	2015-06-08 16:28:08	ebooks/49175
2778	image/jpeg	http://www.gutenberg.org/cache/epub/49175/pg49175.cover.small.jpg	2020-05-24 00:49:59.705511	ebooks/49175
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/49176.rdf	2020-06-11 01:40:50.421063	ebooks/49176
2778	image/jpeg	http://www.gutenberg.org/cache/epub/49176/pg49176.cover.small.jpg	2020-05-24 00:50:05.321411	ebooks/49176
386803	application/epub+zip	http://www.gutenberg.org/ebooks/49176.epub.noimages	2020-05-24 00:50:02.176439	ebooks/49176
21033	image/jpeg	http://www.gutenberg.org/cache/epub/49176/pg49176.cover.medium.jpg	2020-05-24 00:50:05.436397	ebooks/49176
2606537	text/html; charset=utf-8	http://www.gutenberg.org/files/49176/49176-h.zip	2015-06-08 16:30:38	ebooks/49176
252927	text/plain; charset=utf-8	http://www.gutenberg.org/files/49176/49176-0.zip	2015-06-08 16:30:38	ebooks/49176
1372423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49176.kindle.noimages	2020-05-24 00:50:05.211393	ebooks/49176
2135547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49176.kindle.images	2020-05-24 00:50:03.784408	ebooks/49176
721380	text/html; charset=utf-8	http://www.gutenberg.org/files/49176/49176-h/49176-h.htm	2015-06-08 16:30:36	ebooks/49176
773891	application/epub+zip	http://www.gutenberg.org/ebooks/49176.epub.images	2020-05-24 00:50:01.374455	ebooks/49176
684622	text/plain; charset=utf-8	http://www.gutenberg.org/files/49176/49176-0.txt	2015-06-08 16:30:32	ebooks/49176
294499	application/zip	http://www.gutenberg.org/files/49177/49177-h.zip	2015-06-08 18:21:28	ebooks/49177
639994	text/plain; charset=utf-8	http://www.gutenberg.org/files/49177/49177-0.txt	2015-06-08 18:21:26	ebooks/49177
238432	text/plain; charset=utf-8	http://www.gutenberg.org/files/49177/49177-0.zip	2015-06-08 18:21:28	ebooks/49177
308222	application/epub+zip	http://www.gutenberg.org/ebooks/49177.epub.noimages	2020-05-24 00:50:06.858383	ebooks/49177
717580	text/html; charset=utf-8	http://www.gutenberg.org/files/49177/49177-h/49177-h.htm	2015-06-08 18:21:28	ebooks/49177
1227246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49177.kindle.noimages	2020-05-24 00:50:10.129327	ebooks/49177
8170	image/jpeg	http://www.gutenberg.org/cache/epub/49177/pg49177.cover.medium.jpg	2020-05-24 00:50:10.328357	ebooks/49177
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/49177.rdf	2020-06-11 01:40:50.445058	ebooks/49177
1730	image/jpeg	http://www.gutenberg.org/cache/epub/49177/pg49177.cover.small.jpg	2020-05-24 00:50:10.233323	ebooks/49177
1244492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49177.kindle.images	2020-05-24 00:50:08.497355	ebooks/49177
317896	application/epub+zip	http://www.gutenberg.org/ebooks/49177.epub.images	2020-05-24 00:50:06.393382	ebooks/49177
114365	text/plain	http://www.gutenberg.org/ebooks/49178.txt.utf-8	2020-05-24 00:50:10.58033	ebooks/49178
1111397	application/zip	http://www.gutenberg.org/files/49178/49178-h.zip	2015-06-09 03:46:12	ebooks/49178
285138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49178.kindle.noimages	2020-05-24 00:50:12.323299	ebooks/49178
44221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49178/49178.zip	2015-06-09 03:46:12	ebooks/49178
70526	application/epub+zip	http://www.gutenberg.org/ebooks/49178.epub.noimages	2020-05-24 00:50:11.234327	ebooks/49178
1030057	application/epub+zip	http://www.gutenberg.org/ebooks/49178.epub.images	2020-05-24 00:50:11.039343	ebooks/49178
3265	image/jpeg	http://www.gutenberg.org/cache/epub/49178/pg49178.cover.small.jpg	2020-05-24 00:50:12.358297	ebooks/49178
114395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49178/49178.txt	2015-06-09 03:46:12	ebooks/49178
14896	image/jpeg	http://www.gutenberg.org/cache/epub/49178/pg49178.cover.medium.jpg	2020-05-24 00:50:12.390302	ebooks/49178
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/49178.rdf	2020-06-11 01:40:50.468055	ebooks/49178
2181457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49178.kindle.images	2020-05-24 00:50:11.904303	ebooks/49178
136090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49178/49178-h/49178-h.htm	2015-06-09 03:46:12	ebooks/49178
124073	text/plain; charset=utf-8	http://www.gutenberg.org/files/49179/49179-0.txt	2015-06-09 03:52:30	ebooks/49179
1717421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49179.kindle.images	2020-05-24 00:50:13.766284	ebooks/49179
850907	application/epub+zip	http://www.gutenberg.org/ebooks/49179.epub.images	2020-05-24 00:50:12.844293	ebooks/49179
157742	application/epub+zip	http://www.gutenberg.org/ebooks/49179.epub.noimages	2020-05-24 00:50:13.0803	ebooks/49179
147906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49179/49179-h/49179-h.htm	2015-06-09 03:52:32	ebooks/49179
837430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49179/49179-h.zip	2015-06-09 03:52:32	ebooks/49179
25102	image/jpeg	http://www.gutenberg.org/cache/epub/49179/pg49179.cover.medium.jpg	2020-05-24 00:50:14.269286	ebooks/49179
3932	image/jpeg	http://www.gutenberg.org/cache/epub/49179/pg49179.cover.small.jpg	2020-05-24 00:50:14.246286	ebooks/49179
50142	text/plain; charset=utf-8	http://www.gutenberg.org/files/49179/49179-0.zip	2015-06-09 03:52:32	ebooks/49179
463520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49179.kindle.noimages	2020-05-24 00:50:14.222277	ebooks/49179
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/49179.rdf	2020-06-11 01:40:50.493061	ebooks/49179
531881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4918/4918.txt	2015-04-08 01:21:58	ebooks/4918
257405	application/epub+zip	http://www.gutenberg.org/ebooks/4918.epub.images	2020-06-03 00:03:42.635986	ebooks/4918
257406	application/epub+zip	http://www.gutenberg.org/ebooks/4918.epub.noimages	2020-06-03 00:03:42.795992	ebooks/4918
580468	text/html	http://www.gutenberg.org/ebooks/4918.html.noimages	2020-06-03 00:03:42.384994	ebooks/4918
986250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4918.kindle.noimages	2020-06-03 00:03:45.170939	ebooks/4918
531851	text/plain	http://www.gutenberg.org/ebooks/4918.txt.utf-8	2020-06-03 00:03:41.891992	ebooks/4918
986257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4918.kindle.images	2020-06-03 00:03:43.987962	ebooks/4918
212054	application/zip	http://www.gutenberg.org/files/4918/4918.zip	2015-04-08 01:22:18	ebooks/4918
580468	text/html	http://www.gutenberg.org/ebooks/4918.html.images	2020-06-03 00:03:42.256014	ebooks/4918
3712	image/jpeg	http://www.gutenberg.org/cache/epub/4918/pg4918.cover.small.jpg	2020-06-03 00:03:45.200948	ebooks/4918
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/4918.rdf	2020-06-11 01:04:03.515059	ebooks/4918
14250	image/jpeg	http://www.gutenberg.org/cache/epub/4918/pg4918.cover.medium.jpg	2020-06-03 00:03:45.227935	ebooks/4918
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/49180.rdf	2020-06-11 01:40:50.517055	ebooks/49180
2409	image/jpeg	http://www.gutenberg.org/cache/epub/49180/pg49180.cover.small.jpg	2020-05-24 00:50:27.608303	ebooks/49180
306707	text/plain; charset=utf-8	http://www.gutenberg.org/files/49180/49180-0.zip	2015-06-09 03:58:52	ebooks/49180
851183	text/plain; charset=utf-8	http://www.gutenberg.org/files/49180/49180-0.txt	2015-06-09 03:58:50	ebooks/49180
410683	application/zip	http://www.gutenberg.org/files/49180/49180-h.zip	2015-06-09 03:58:52	ebooks/49180
1503288	text/html; charset=us-ascii	http://www.gutenberg.org/files/49180/49180-h/49180-h.htm	2015-06-09 03:58:52	ebooks/49180
480430	application/epub+zip	http://www.gutenberg.org/ebooks/49180.epub.noimages	2020-05-24 00:50:17.874256	ebooks/49180
12297	image/jpeg	http://www.gutenberg.org/cache/epub/49180/pg49180.cover.medium.jpg	2020-05-24 00:50:27.825299	ebooks/49180
495362	application/epub+zip	http://www.gutenberg.org/ebooks/49180.epub.images	2020-05-24 00:50:16.525258	ebooks/49180
2051084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49180.kindle.noimages	2020-05-24 00:50:27.375456	ebooks/49180
2079608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49180.kindle.images	2020-05-24 00:50:22.621379	ebooks/49180
2281	image/jpeg	http://www.gutenberg.org/cache/epub/49181/pg49181.cover.small.jpg	2020-05-24 00:50:31.136261	ebooks/49181
607233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49181.kindle.noimages	2020-05-24 00:50:31.092282	ebooks/49181
294019	application/epub+zip	http://www.gutenberg.org/ebooks/49181.epub.images	2020-05-24 00:50:28.826315	ebooks/49181
64186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49181/49181-8.zip	2015-06-09 04:03:38	ebooks/49181
177759	application/epub+zip	http://www.gutenberg.org/ebooks/49181.epub.noimages	2020-05-24 00:50:29.126298	ebooks/49181
280878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49181/49181-h.zip	2015-06-09 04:03:38	ebooks/49181
171512	text/plain	http://www.gutenberg.org/ebooks/49181.txt.utf-8	2020-05-24 00:50:28.323296	ebooks/49181
14929	image/jpeg	http://www.gutenberg.org/cache/epub/49181/pg49181.cover.medium.jpg	2020-05-24 00:50:31.17826	ebooks/49181
280035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49181/49181-h/49181-h.htm	2015-06-09 04:03:34	ebooks/49181
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/49181.rdf	2020-06-11 01:40:50.542054	ebooks/49181
765085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49181.kindle.images	2020-05-24 00:50:30.101272	ebooks/49181
171543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49181/49181-8.txt	2015-06-09 04:03:34	ebooks/49181
2082665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49182.kindle.images	2020-05-24 00:50:34.735508	ebooks/49182
6447	image/jpeg	http://www.gutenberg.org/cache/epub/49182/pg49182.cover.medium.jpg	2020-05-24 00:50:36.701481	ebooks/49182
225772	application/zip	http://www.gutenberg.org/files/49182/49182-0.zip	2015-06-09 04:10:06	ebooks/49182
714035	text/html; charset=utf-8	http://www.gutenberg.org/files/49182/49182-h/49182-h.htm	2015-06-09 04:10:06	ebooks/49182
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/49182.rdf	2020-06-11 01:40:50.566059	ebooks/49182
306796	application/epub+zip	http://www.gutenberg.org/ebooks/49182.epub.noimages	2020-05-24 00:50:32.908237	ebooks/49182
769263	application/epub+zip	http://www.gutenberg.org/ebooks/49182.epub.images	2020-05-24 00:50:32.30228	ebooks/49182
600029	text/plain; charset=utf-8	http://www.gutenberg.org/files/49182/49182-0.txt	2015-06-09 04:10:02	ebooks/49182
1519	image/jpeg	http://www.gutenberg.org/cache/epub/49182/pg49182.cover.small.jpg	2020-05-24 00:50:36.61849	ebooks/49182
819017	text/html; charset=utf-8	http://www.gutenberg.org/files/49182/49182-h.zip	2015-06-09 04:10:06	ebooks/49182
1215438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49182.kindle.noimages	2020-05-24 00:50:36.529486	ebooks/49182
2798	image/jpeg	http://www.gutenberg.org/cache/epub/49183/pg49183.cover.small.jpg	2020-05-24 00:50:38.070496	ebooks/49183
258106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49183.kindle.noimages	2020-05-24 00:50:38.045489	ebooks/49183
11187	image/jpeg	http://www.gutenberg.org/cache/epub/49183/pg49183.cover.medium.jpg	2020-05-24 00:50:38.093527	ebooks/49183
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/49183.rdf	2020-06-11 01:40:50.589054	ebooks/49183
65463	application/epub+zip	http://www.gutenberg.org/ebooks/49183.epub.images	2020-05-24 00:50:37.175482	ebooks/49183
108778	text/plain	http://www.gutenberg.org/ebooks/49183.txt.utf-8	2020-05-24 00:50:36.917499	ebooks/49183
135204	text/html	http://www.gutenberg.org/ebooks/49183.html.noimages	2020-05-24 00:50:37.080492	ebooks/49183
135204	text/html	http://www.gutenberg.org/ebooks/49183.html.images	2020-05-24 00:50:37.033493	ebooks/49183
41976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49183/49183-8.zip	2015-06-09 04:15:52	ebooks/49183
65462	application/epub+zip	http://www.gutenberg.org/ebooks/49183.epub.noimages	2020-05-24 00:50:37.246476	ebooks/49183
105228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49183/49183-8.txt	2015-06-09 04:15:50	ebooks/49183
258115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49183.kindle.images	2020-05-24 00:50:37.64647	ebooks/49183
1173875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49184.kindle.noimages	2020-05-24 00:50:41.948414	ebooks/49184
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/49184.rdf	2020-06-11 01:40:50.612061	ebooks/49184
541478	text/plain; charset=utf-8	http://www.gutenberg.org/files/49184/49184-0.txt	2015-06-09 06:31:26	ebooks/49184
327259	application/epub+zip	http://www.gutenberg.org/ebooks/49184.epub.images	2020-05-24 00:50:38.756471	ebooks/49184
210190	application/zip	http://www.gutenberg.org/files/49184/49184-0.zip	2015-06-09 06:31:28	ebooks/49184
3985	image/jpeg	http://www.gutenberg.org/cache/epub/49184/pg49184.cover.small.jpg	2020-05-24 00:50:41.982481	ebooks/49184
296828	application/zip	http://www.gutenberg.org/files/49184/49184-h.zip	2015-06-09 06:31:28	ebooks/49184
24776	image/jpeg	http://www.gutenberg.org/cache/epub/49184/pg49184.cover.medium.jpg	2020-05-24 00:50:42.014418	ebooks/49184
595150	text/html; charset=utf-8	http://www.gutenberg.org/files/49184/49184-h/49184-h.htm	2015-06-09 06:31:28	ebooks/49184
327259	application/epub+zip	http://www.gutenberg.org/ebooks/49184.epub.noimages	2020-05-24 00:50:39.172472	ebooks/49184
1173883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49184.kindle.images	2020-05-24 00:50:40.564439	ebooks/49184
29050	image/jpeg	http://www.gutenberg.org/cache/epub/49185/pg49185.cover.medium.jpg	2020-05-24 00:50:43.994431	ebooks/49185
648579	application/zip	http://www.gutenberg.org/files/49185/49185-h.zip	2015-06-09 10:12:28	ebooks/49185
551379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49185.kindle.noimages	2020-05-24 00:50:43.949388	ebooks/49185
194835	application/epub+zip	http://www.gutenberg.org/ebooks/49185.epub.noimages	2020-05-24 00:50:42.883421	ebooks/49185
4092	image/jpeg	http://www.gutenberg.org/cache/epub/49185/pg49185.cover.small.jpg	2020-05-24 00:50:43.972389	ebooks/49185
157389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49185/49185-h/49185-h.htm	2015-06-09 10:12:14	ebooks/49185
650039	application/epub+zip	http://www.gutenberg.org/ebooks/49185.epub.images	2020-05-24 00:50:42.491412	ebooks/49185
1438587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49185.kindle.images	2020-05-24 00:50:43.488395	ebooks/49185
135377	text/plain	http://www.gutenberg.org/ebooks/49185.txt.utf-8	2020-05-24 00:50:42.128434	ebooks/49185
55581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49185/49185-8.zip	2015-06-09 10:12:28	ebooks/49185
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/49185.rdf	2020-06-11 01:40:50.636056	ebooks/49185
135388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49185/49185-8.txt	2015-06-09 10:12:14	ebooks/49185
208950	application/epub+zip	http://www.gutenberg.org/ebooks/49186.epub.noimages	2020-05-24 00:50:44.948402	ebooks/49186
513060	application/epub+zip	http://www.gutenberg.org/ebooks/49186.epub.images	2020-05-24 00:50:44.564404	ebooks/49186
212561	text/html; charset=utf-8	http://www.gutenberg.org/files/49186/49186-h/49186-h.htm	2015-06-09 14:47:04	ebooks/49186
630150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49186.kindle.noimages	2020-05-24 00:50:46.400365	ebooks/49186
2822	image/jpeg	http://www.gutenberg.org/cache/epub/49186/pg49186.cover.small.jpg	2020-05-24 00:50:46.431368	ebooks/49186
1237492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49186.kindle.images	2020-05-24 00:50:45.729365	ebooks/49186
177937	text/plain; charset=utf-8	http://www.gutenberg.org/files/49186/49186-0.txt	2015-06-09 14:47:00	ebooks/49186
19977	image/jpeg	http://www.gutenberg.org/cache/epub/49186/pg49186.cover.medium.jpg	2020-05-24 00:50:46.461357	ebooks/49186
539902	application/zip	http://www.gutenberg.org/files/49186/49186-h.zip	2015-06-09 14:47:04	ebooks/49186
68974	text/plain; charset=utf-8	http://www.gutenberg.org/files/49186/49186-0.zip	2015-06-09 14:47:04	ebooks/49186
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/49186.rdf	2020-06-11 01:40:50.661061	ebooks/49186
907826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49187.kindle.noimages	2020-05-24 00:50:50.186314	ebooks/49187
4121	image/jpeg	http://www.gutenberg.org/cache/epub/49187/pg49187.cover.small.jpg	2020-05-24 00:50:50.258306	ebooks/49187
150643	application/zip	http://www.gutenberg.org/files/49187/49187-0.zip	2015-06-09 14:48:42	ebooks/49187
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/49187.rdf	2020-06-11 01:40:50.685062	ebooks/49187
583763	application/epub+zip	http://www.gutenberg.org/ebooks/49187.epub.images	2020-05-24 00:50:47.20137	ebooks/49187
260866	application/epub+zip	http://www.gutenberg.org/ebooks/49187.epub.noimages	2020-05-24 00:50:47.655361	ebooks/49187
557697	application/zip	http://www.gutenberg.org/files/49187/49187-h.zip	2015-06-09 14:48:44	ebooks/49187
453676	text/html; charset=utf-8	http://www.gutenberg.org/files/49187/49187-h/49187-h.htm	2015-06-09 14:48:42	ebooks/49187
375748	text/plain; charset=utf-8	http://www.gutenberg.org/files/49187/49187-0.txt	2015-06-09 14:48:22	ebooks/49187
27951	image/jpeg	http://www.gutenberg.org/cache/epub/49187/pg49187.cover.medium.jpg	2020-05-24 00:50:50.323312	ebooks/49187
1552671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49187.kindle.images	2020-05-24 00:50:48.975324	ebooks/49187
906314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49188.kindle.noimages	2020-05-24 00:50:53.348267	ebooks/49188
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/49188.rdf	2020-06-11 01:40:50.708053	ebooks/49188
417920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49188/49188-8.txt	2015-06-10 11:49:20	ebooks/49188
2562	image/jpeg	http://www.gutenberg.org/cache/epub/49188/pg49188.cover.small.jpg	2020-05-24 00:50:53.376274	ebooks/49188
417888	text/plain	http://www.gutenberg.org/ebooks/49188.txt.utf-8	2020-05-24 00:50:50.515311	ebooks/49188
167023	application/zip	http://www.gutenberg.org/files/49188/49188-8.zip	2015-06-10 11:49:20	ebooks/49188
921118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49188.kindle.images	2020-05-24 00:50:52.265284	ebooks/49188
236520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49188/49188-h.zip	2015-06-10 11:49:22	ebooks/49188
240906	application/epub+zip	http://www.gutenberg.org/ebooks/49188.epub.noimages	2020-05-24 00:50:51.195306	ebooks/49188
251450	application/epub+zip	http://www.gutenberg.org/ebooks/49188.epub.images	2020-05-24 00:50:50.954298	ebooks/49188
464485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49188/49188-h/49188-h.htm	2015-06-10 11:49:20	ebooks/49188
17806	image/jpeg	http://www.gutenberg.org/cache/epub/49188/pg49188.cover.medium.jpg	2020-05-24 00:50:53.403279	ebooks/49188
567635	text/html	http://www.gutenberg.org/ebooks/49189.html.noimages	2020-05-24 00:50:54.033292	ebooks/49189
242881	application/epub+zip	http://www.gutenberg.org/ebooks/49189.epub.images	2020-05-24 00:50:54.319274	ebooks/49189
189775	application/zip	http://www.gutenberg.org/files/49189/49189-8.zip	2015-06-10 11:51:42	ebooks/49189
501251	text/plain	http://www.gutenberg.org/ebooks/49189.txt.utf-8	2020-05-24 00:50:53.520286	ebooks/49189
18387	image/jpeg	http://www.gutenberg.org/cache/epub/49189/pg49189.cover.medium.jpg	2020-05-24 00:50:57.043236	ebooks/49189
969661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49189.kindle.noimages	2020-05-24 00:50:56.98922	ebooks/49189
4454	image/jpeg	http://www.gutenberg.org/cache/epub/49189/pg49189.cover.small.jpg	2020-05-24 00:50:57.017239	ebooks/49189
567635	text/html	http://www.gutenberg.org/ebooks/49189.html.images	2020-05-24 00:50:53.91429	ebooks/49189
242881	application/epub+zip	http://www.gutenberg.org/ebooks/49189.epub.noimages	2020-05-24 00:50:54.521282	ebooks/49189
478889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49189/49189-8.txt	2015-06-10 11:51:40	ebooks/49189
969677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49189.kindle.images	2020-05-24 00:50:55.752236	ebooks/49189
15053	application/rdf+xml	http://www.gutenberg.org/ebooks/49189.rdf	2020-06-11 01:40:50.735053	ebooks/49189
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/4919.rdf	2020-06-11 01:04:03.539062	ebooks/4919
1855544	text/html	http://www.gutenberg.org/ebooks/4919.html.images	2020-06-03 00:03:46.38597	ebooks/4919
786017	application/epub+zip	http://www.gutenberg.org/ebooks/4919.epub.images	2020-06-03 00:03:47.360998	ebooks/4919
1762056	text/plain	http://www.gutenberg.org/ebooks/4919.txt.utf-8	2020-06-03 00:03:45.379976	ebooks/4919
786017	application/epub+zip	http://www.gutenberg.org/ebooks/4919.epub.noimages	2020-06-03 00:03:47.706918	ebooks/4919
3088293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4919.kindle.images	2020-06-03 00:03:50.999161	ebooks/4919
1762085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4919/4919.txt	2015-04-08 01:53:14	ebooks/4919
19678	image/jpeg	http://www.gutenberg.org/cache/epub/4919/pg4919.cover.medium.jpg	2020-06-03 00:03:54.328137	ebooks/4919
705248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4919/4919.zip	2015-04-08 01:53:40	ebooks/4919
1855544	text/html	http://www.gutenberg.org/ebooks/4919.html.noimages	2020-06-03 00:03:46.729937	ebooks/4919
3088277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4919.kindle.noimages	2020-06-03 00:03:54.273135	ebooks/4919
4439	image/jpeg	http://www.gutenberg.org/cache/epub/4919/pg4919.cover.small.jpg	2020-06-03 00:03:54.303146	ebooks/4919
98199	text/plain; charset=utf-8	http://www.gutenberg.org/files/49190/49190-0.zip	2015-06-10 18:03:42	ebooks/49190
336344	text/html; charset=utf-8	http://www.gutenberg.org/files/49190/49190-h/49190-h.htm	2015-06-10 18:03:40	ebooks/49190
3675	image/jpeg	http://www.gutenberg.org/cache/epub/49190/pg49190.cover.small.jpg	2020-05-24 00:51:00.539384	ebooks/49190
770862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49190.kindle.noimages	2020-05-24 00:51:00.507412	ebooks/49190
28954	image/jpeg	http://www.gutenberg.org/cache/epub/49190/pg49190.cover.medium.jpg	2020-05-24 00:51:00.568398	ebooks/49190
523116	application/epub+zip	http://www.gutenberg.org/ebooks/49190.epub.images	2020-05-24 00:50:57.89325	ebooks/49190
11825	application/rdf+xml	http://www.gutenberg.org/ebooks/49190.rdf	2020-06-11 01:40:50.757051	ebooks/49190
245706	application/epub+zip	http://www.gutenberg.org/ebooks/49190.epub.noimages	2020-05-24 00:50:58.351213	ebooks/49190
480837	text/html; charset=utf-8	http://www.gutenberg.org/files/49190/49190-h.zip	2015-06-10 18:03:42	ebooks/49190
1318980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49190.kindle.images	2020-05-24 00:50:59.450404	ebooks/49190
274205	text/plain; charset=utf-8	http://www.gutenberg.org/files/49190/49190-0.txt	2015-06-10 18:03:38	ebooks/49190
28426	image/jpeg	http://www.gutenberg.org/cache/epub/49191/pg49191.cover.medium.jpg	2020-05-24 00:51:01.999357	ebooks/49191
152761	text/plain; charset=utf-8	http://www.gutenberg.org/files/49191/49191-0.txt	2015-06-11 02:18:58	ebooks/49191
60324	application/zip	http://www.gutenberg.org/files/49191/49191-0.zip	2015-06-11 02:19:00	ebooks/49191
596057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49191.kindle.images	2020-05-24 00:51:01.534362	ebooks/49191
164190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49191/49191-h/49191-h.htm	2015-06-11 02:19:00	ebooks/49191
213601	application/epub+zip	http://www.gutenberg.org/ebooks/49191.epub.images	2020-05-24 00:51:00.915389	ebooks/49191
559874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49191.kindle.noimages	2020-05-24 00:51:01.964362	ebooks/49191
239210	application/zip	http://www.gutenberg.org/files/49191/49191-h.zip	2015-06-11 02:19:00	ebooks/49191
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/49191.rdf	2020-06-11 01:40:50.782058	ebooks/49191
3333	image/jpeg	http://www.gutenberg.org/cache/epub/49191/pg49191.cover.small.jpg	2020-05-24 00:51:01.982366	ebooks/49191
350742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49192.kindle.noimages	2020-05-24 00:51:07.684299	ebooks/49192
5998998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49192.kindle.images	2020-05-24 00:51:07.354292	ebooks/49192
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/49192.rdf	2020-06-11 01:40:50.805059	ebooks/49192
45083	text/plain; charset=utf-8	http://www.gutenberg.org/files/49192/49192-0.txt	2015-06-11 02:24:36	ebooks/49192
2993962	application/epub+zip	http://www.gutenberg.org/ebooks/49192.epub.images	2020-05-24 00:51:04.658331	ebooks/49192
32752	image/jpeg	http://www.gutenberg.org/cache/epub/49192/pg49192.cover.medium.jpg	2020-05-24 00:51:07.743323	ebooks/49192
4755	image/jpeg	http://www.gutenberg.org/cache/epub/49192/pg49192.cover.small.jpg	2020-05-24 00:51:07.714297	ebooks/49192
135430	application/epub+zip	http://www.gutenberg.org/ebooks/49192.epub.noimages	2020-05-24 00:51:05.526319	ebooks/49192
63260	text/html; charset=utf-8	http://www.gutenberg.org/files/49192/49192-h/49192-h.htm	2015-06-11 02:24:38	ebooks/49192
4100474	application/zip	http://www.gutenberg.org/files/49192/49192-h.zip	2015-06-11 02:24:38	ebooks/49192
17700	text/plain; charset=utf-8	http://www.gutenberg.org/files/49192/49192-0.zip	2015-06-11 02:24:38	ebooks/49192
4045	image/jpeg	http://www.gutenberg.org/cache/epub/49193/pg49193.cover.small.jpg	2020-05-24 00:51:09.47426	ebooks/49193
15205	image/jpeg	http://www.gutenberg.org/cache/epub/49193/pg49193.cover.medium.jpg	2020-05-24 00:51:09.498325	ebooks/49193
449910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49193.kindle.noimages	2020-05-24 00:51:09.448262	ebooks/49193
449914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49193.kindle.images	2020-05-24 00:51:08.936273	ebooks/49193
240568	text/html	http://www.gutenberg.org/ebooks/49193.html.images	2020-05-24 00:51:08.161318	ebooks/49193
240568	text/html	http://www.gutenberg.org/ebooks/49193.html.noimages	2020-05-24 00:51:08.218292	ebooks/49193
113070	application/epub+zip	http://www.gutenberg.org/ebooks/49193.epub.images	2020-05-24 00:51:08.33928	ebooks/49193
113070	application/epub+zip	http://www.gutenberg.org/ebooks/49193.epub.noimages	2020-05-24 00:51:08.424282	ebooks/49193
224536	text/plain	http://www.gutenberg.org/ebooks/49193.txt.utf-8	2020-05-24 00:51:07.83828	ebooks/49193
87040	application/zip	http://www.gutenberg.org/files/49193/49193-8.zip	2015-06-11 02:29:52	ebooks/49193
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/49193.rdf	2020-06-11 01:40:50.828052	ebooks/49193
215169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49193/49193-8.txt	2015-06-11 02:29:48	ebooks/49193
106846	text/plain; charset=utf-8	http://www.gutenberg.org/files/49194/49194-0.zip	2015-06-11 07:59:30	ebooks/49194
194473	application/epub+zip	http://www.gutenberg.org/ebooks/49194.epub.noimages	2020-05-24 00:51:12.321236	ebooks/49194
2615	image/jpeg	http://www.gutenberg.org/cache/epub/49194/pg49194.cover.small.jpg	2020-05-24 00:51:15.914476	ebooks/49194
330337	text/html; charset=utf-8	http://www.gutenberg.org/files/49194/49194-h/49194-h.htm	2015-06-11 07:59:16	ebooks/49194
11762	application/rdf+xml	http://www.gutenberg.org/ebooks/49194.rdf	2020-06-11 01:40:50.85005	ebooks/49194
10153422	application/zip	http://www.gutenberg.org/files/49194/49194-h.zip	2015-06-11 07:59:32	ebooks/49194
647201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49194.kindle.noimages	2020-05-24 00:51:15.868477	ebooks/49194
285903	text/plain; charset=utf-8	http://www.gutenberg.org/files/49194/49194-0.txt	2015-06-11 07:59:14	ebooks/49194
10686157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49194.kindle.images	2020-05-24 00:51:15.114494	ebooks/49194
5955365	application/epub+zip	http://www.gutenberg.org/ebooks/49194.epub.images	2020-05-24 00:51:11.973231	ebooks/49194
17721	image/jpeg	http://www.gutenberg.org/cache/epub/49194/pg49194.cover.medium.jpg	2020-05-24 00:51:15.954483	ebooks/49194
16088	image/jpeg	http://www.gutenberg.org/cache/epub/49195/pg49195.cover.medium.jpg	2020-05-24 00:51:18.913443	ebooks/49195
791546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49195.kindle.noimages	2020-05-24 00:51:18.851486	ebooks/49195
384380	text/html; charset=utf-8	http://www.gutenberg.org/files/49195/49195-h/49195-h.htm	2015-06-13 18:53:02	ebooks/49195
262176	application/zip	http://www.gutenberg.org/files/49195/49195-h.zip	2015-06-13 18:53:52	ebooks/49195
346864	text/plain; charset=utf-8	http://www.gutenberg.org/files/49195/49195-0.txt	2015-06-13 18:52:42	ebooks/49195
297177	application/epub+zip	http://www.gutenberg.org/ebooks/49195.epub.images	2020-05-24 00:51:16.581469	ebooks/49195
127470	application/zip	http://www.gutenberg.org/files/49195/49195-0.zip	2015-06-13 18:53:52	ebooks/49195
229786	application/epub+zip	http://www.gutenberg.org/ebooks/49195.epub.noimages	2020-05-24 00:51:16.964464	ebooks/49195
12299	application/rdf+xml	http://www.gutenberg.org/ebooks/49195.rdf	2020-06-11 01:40:50.873055	ebooks/49195
2306	image/jpeg	http://www.gutenberg.org/cache/epub/49195/pg49195.cover.small.jpg	2020-05-24 00:51:18.883448	ebooks/49195
915729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49195.kindle.images	2020-05-24 00:51:17.923459	ebooks/49195
1639313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49196/49196-h/49196-h.htm	2015-06-11 10:16:24	ebooks/49196
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/49196.rdf	2020-06-11 01:40:50.897051	ebooks/49196
552021	application/zip	http://www.gutenberg.org/files/49196/49196-h.zip	2015-06-11 10:16:26	ebooks/49196
602283	application/epub+zip	http://www.gutenberg.org/ebooks/49196.epub.images	2020-05-24 00:51:20.855436	ebooks/49196
464519	application/epub+zip	http://www.gutenberg.org/ebooks/49209.epub.images	2020-05-24 00:52:22.552456	ebooks/49209
1817	image/jpeg	http://www.gutenberg.org/cache/epub/49196/pg49196.cover.small.jpg	2020-05-24 00:51:29.87631	ebooks/49196
1402700	text/plain; charset=utf-8	http://www.gutenberg.org/files/49196/49196-0.txt	2015-06-11 10:16:22	ebooks/49196
7696	image/jpeg	http://www.gutenberg.org/cache/epub/49196/pg49196.cover.medium.jpg	2020-05-24 00:51:29.976307	ebooks/49196
2487939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49196.kindle.images	2020-05-24 00:51:25.771346	ebooks/49196
2423288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49196.kindle.noimages	2020-05-24 00:51:29.765387	ebooks/49196
567644	application/epub+zip	http://www.gutenberg.org/ebooks/49196.epub.noimages	2020-05-24 00:51:21.759413	ebooks/49196
457066	text/plain; charset=utf-8	http://www.gutenberg.org/files/49196/49196-0.zip	2015-06-11 10:16:26	ebooks/49196
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/49197.rdf	2020-06-11 01:40:50.921058	ebooks/49197
570164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49197.kindle.noimages	2020-05-24 00:51:32.351263	ebooks/49197
173432	application/epub+zip	http://www.gutenberg.org/ebooks/49197.epub.noimages	2020-05-24 00:51:30.995302	ebooks/49197
310483	application/epub+zip	http://www.gutenberg.org/ebooks/49197.epub.images	2020-05-24 00:51:30.801326	ebooks/49197
208207	text/plain	http://www.gutenberg.org/ebooks/49197.txt.utf-8	2020-05-24 00:51:30.241293	ebooks/49197
229357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49197/49197-h/49197-h.htm	2015-06-11 15:27:08	ebooks/49197
4803	image/jpeg	http://www.gutenberg.org/cache/epub/49197/pg49197.cover.small.jpg	2020-05-24 00:51:32.374272	ebooks/49197
208237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49197/49197-8.txt	2015-06-11 15:27:08	ebooks/49197
832455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49197.kindle.images	2020-05-24 00:51:31.707285	ebooks/49197
79146	application/zip	http://www.gutenberg.org/files/49197/49197-8.zip	2015-06-11 15:27:14	ebooks/49197
31220	image/jpeg	http://www.gutenberg.org/cache/epub/49197/pg49197.cover.medium.jpg	2020-05-24 00:51:32.395267	ebooks/49197
465114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49197/49197-h.zip	2015-06-11 15:27:14	ebooks/49197
153943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49198/49198-h/49198-h.htm	2015-06-11 15:28:24	ebooks/49198
132474	application/epub+zip	http://www.gutenberg.org/ebooks/49198.epub.noimages	2020-05-24 00:51:33.018267	ebooks/49198
111529	text/plain	http://www.gutenberg.org/ebooks/49198.txt.utf-8	2020-05-24 00:51:32.497263	ebooks/49198
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/49198.rdf	2020-06-11 01:40:50.944056	ebooks/49198
43806	application/zip	http://www.gutenberg.org/files/49198/49198.zip	2015-06-11 15:28:24	ebooks/49198
145282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49198/49198-h.zip	2015-06-11 15:28:24	ebooks/49198
111559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49198/49198.txt	2015-06-11 15:28:24	ebooks/49198
406098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49198.kindle.noimages	2020-05-24 00:51:34.12824	ebooks/49198
444600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49198.kindle.images	2020-05-24 00:51:33.565283	ebooks/49198
13884	image/jpeg	http://www.gutenberg.org/cache/epub/49198/pg49198.cover.medium.jpg	2020-05-24 00:51:34.181257	ebooks/49198
152664	application/epub+zip	http://www.gutenberg.org/ebooks/49198.epub.images	2020-05-24 00:51:32.811282	ebooks/49198
2021	image/jpeg	http://www.gutenberg.org/cache/epub/49198/pg49198.cover.small.jpg	2020-05-24 00:51:34.155247	ebooks/49198
1279364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49199.kindle.noimages	2020-05-24 00:51:37.989395	ebooks/49199
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/49199.rdf	2020-06-11 01:40:50.967061	ebooks/49199
24189	image/jpeg	http://www.gutenberg.org/cache/epub/49199/pg49199.cover.medium.jpg	2020-05-24 00:51:38.034411	ebooks/49199
3033	image/jpeg	http://www.gutenberg.org/cache/epub/49199/pg49199.cover.small.jpg	2020-05-24 00:51:38.013397	ebooks/49199
681238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49199/49199-h/49199-h.htm	2015-06-11 17:34:00	ebooks/49199
243071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49199/49199-8.zip	2015-06-11 17:34:00	ebooks/49199
1349642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49199.kindle.images	2020-05-24 00:51:36.679209	ebooks/49199
655672	text/plain	http://www.gutenberg.org/ebooks/49199.txt.utf-8	2020-05-24 00:51:34.296245	ebooks/49199
645302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49199/49199-8.txt	2015-06-11 17:33:58	ebooks/49199
394206	application/epub+zip	http://www.gutenberg.org/ebooks/49199.epub.images	2020-05-24 00:51:34.968261	ebooks/49199
358108	application/epub+zip	http://www.gutenberg.org/ebooks/49199.epub.noimages	2020-05-24 00:51:35.36525	ebooks/49199
375627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49199/49199-h.zip	2015-06-11 17:34:00	ebooks/49199
3674	image/jpeg	http://www.gutenberg.org/cache/epub/492/pg492.cover.small.jpg	2020-05-31 23:57:56.285023	ebooks/492
144682	text/plain; charset=utf-8	http://www.gutenberg.org/files/492/492-0.txt	2012-10-16 13:40:40	ebooks/492
331254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/492.kindle.noimages	2020-05-31 23:57:56.25404	ebooks/492
82924	application/epub+zip	http://www.gutenberg.org/ebooks/492.epub.noimages	2020-05-31 23:57:55.468082	ebooks/492
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/492.rdf	2020-06-11 01:00:27.969172	ebooks/492
155501	application/epub+zip	http://www.gutenberg.org/ebooks/492.epub.images	2020-05-31 23:57:55.277043	ebooks/492
155601	text/html	http://www.gutenberg.org/files/492/492-h/492-h.htm	2012-10-16 13:41:00	ebooks/492
57390	application/zip	http://www.gutenberg.org/files/492/492-0.zip	2012-10-16 13:45:39	ebooks/492
464251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/492.kindle.images	2020-05-31 23:57:55.868029	ebooks/492
131692	text/html	http://www.gutenberg.org/files/492/492-h.zip	2012-10-16 13:45:39	ebooks/492
15453	image/jpeg	http://www.gutenberg.org/cache/epub/492/pg492.cover.medium.jpg	2020-05-31 23:57:56.314018	ebooks/492
2602	image/jpeg	http://www.gutenberg.org/cache/epub/4920/pg4920.cover.small.jpg	2020-06-03 00:03:57.934073	ebooks/4920
625586	text/plain; charset=utf-8	http://www.gutenberg.org/files/4920/4920-0.txt	2018-08-10 05:57:54	ebooks/4920
274883	application/epub+zip	http://www.gutenberg.org/ebooks/4920.epub.noimages	2020-06-03 00:03:55.206116	ebooks/4920
234821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4920/4920.zip	2013-06-19 05:21:40	ebooks/4920
1111376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4920.kindle.images	2020-06-03 00:03:56.544088	ebooks/4920
1111371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4920.kindle.noimages	2020-06-03 00:03:57.886073	ebooks/4920
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/4920.rdf	2020-06-11 01:04:03.566066	ebooks/4920
777540	text/html; charset=utf-8	http://www.gutenberg.org/files/4920/4920-h/4920-h.htm	2018-08-10 05:54:12	ebooks/4920
249098	application/zip	http://www.gutenberg.org/files/4920/4920-h.zip	2018-08-10 05:58:30	ebooks/4920
617200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4920/4920.txt	2013-06-19 05:21:28	ebooks/4920
9787	image/jpeg	http://www.gutenberg.org/cache/epub/4920/pg4920.cover.medium.jpg	2020-06-03 00:03:57.977072	ebooks/4920
235720	application/zip	http://www.gutenberg.org/files/4920/4920-0.zip	2018-08-10 05:58:30	ebooks/4920
274884	application/epub+zip	http://www.gutenberg.org/ebooks/4920.epub.images	2020-06-03 00:03:54.908176	ebooks/4920
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/49200.rdf	2020-06-11 01:40:50.990077	ebooks/49200
487194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49200.kindle.images	2020-05-24 00:51:43.687321	ebooks/49200
119139	application/epub+zip	http://www.gutenberg.org/ebooks/49200.epub.noimages	2020-05-24 00:51:42.848337	ebooks/49200
104403	text/html; charset=utf-8	http://www.gutenberg.org/files/49200/49200-h.zip	2015-06-13 02:53:46	ebooks/49200
119710	application/epub+zip	http://www.gutenberg.org/ebooks/49200.epub.images	2020-05-24 00:51:42.459351	ebooks/49200
76934	application/zip	http://www.gutenberg.org/files/49200/49200-0.zip	2015-06-13 02:53:46	ebooks/49200
1446	image/jpeg	http://www.gutenberg.org/cache/epub/49200/pg49200.cover.small.jpg	2020-05-24 00:51:44.577304	ebooks/49200
5953	image/jpeg	http://www.gutenberg.org/cache/epub/49200/pg49200.cover.medium.jpg	2020-05-24 00:51:44.623319	ebooks/49200
294924	text/html; charset=utf-8	http://www.gutenberg.org/files/49200/49200-h/49200-h.htm	2015-06-13 02:53:46	ebooks/49200
228804	text/plain; charset=utf-8	http://www.gutenberg.org/files/49200/49200-0.txt	2015-06-13 02:53:42	ebooks/49200
485415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49200.kindle.noimages	2020-05-24 00:51:44.524307	ebooks/49200
384453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49201.kindle.noimages	2020-05-24 00:51:46.444283	ebooks/49201
140355	application/epub+zip	http://www.gutenberg.org/ebooks/49201.epub.noimages	2020-05-24 00:51:45.294314	ebooks/49201
4799	image/jpeg	http://www.gutenberg.org/cache/epub/49201/pg49201.cover.small.jpg	2020-05-24 00:51:46.466383	ebooks/49201
37538	application/zip	http://www.gutenberg.org/files/49201/49201-8.zip	2015-06-12 06:29:10	ebooks/49201
31716	image/jpeg	http://www.gutenberg.org/cache/epub/49201/pg49201.cover.medium.jpg	2020-05-24 00:51:46.488302	ebooks/49201
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/49201.rdf	2020-06-11 01:40:53.092025	ebooks/49201
1601609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49201.kindle.images	2020-05-24 00:51:46.031303	ebooks/49201
742063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49201/49201-h.zip	2015-06-12 06:29:10	ebooks/49201
101986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49201/49201-8.txt	2015-06-12 06:29:00	ebooks/49201
101953	text/plain	http://www.gutenberg.org/ebooks/49201.txt.utf-8	2020-05-24 00:51:44.790327	ebooks/49201
119496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49201/49201-h/49201-h.htm	2015-06-12 06:29:00	ebooks/49201
759103	application/epub+zip	http://www.gutenberg.org/ebooks/49201.epub.images	2020-05-24 00:51:45.095305	ebooks/49201
187961	application/epub+zip	http://www.gutenberg.org/ebooks/49202.epub.noimages	2020-05-24 00:51:47.188276	ebooks/49202
550423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49202.kindle.noimages	2020-05-24 00:51:48.320268	ebooks/49202
51098	text/plain; charset=utf-8	http://www.gutenberg.org/files/49202/49202-0.zip	2015-06-12 06:34:56	ebooks/49202
575811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49202.kindle.images	2020-05-24 00:51:47.755272	ebooks/49202
169547	text/html; charset=utf-8	http://www.gutenberg.org/files/49202/49202-h/49202-h.htm	2015-06-12 06:34:56	ebooks/49202
151719	text/plain; charset=utf-8	http://www.gutenberg.org/files/49202/49202-0.txt	2015-06-12 06:34:52	ebooks/49202
209601	application/epub+zip	http://www.gutenberg.org/ebooks/49202.epub.images	2020-05-24 00:51:46.922282	ebooks/49202
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/49202.rdf	2020-06-11 01:40:53.118029	ebooks/49202
261981	application/zip	http://www.gutenberg.org/files/49202/49202-h.zip	2015-06-12 06:34:56	ebooks/49202
24800	image/jpeg	http://www.gutenberg.org/cache/epub/49202/pg49202.cover.medium.jpg	2020-05-24 00:51:48.371265	ebooks/49202
3633	image/jpeg	http://www.gutenberg.org/cache/epub/49202/pg49202.cover.small.jpg	2020-05-24 00:51:48.346256	ebooks/49202
130825	text/plain	http://www.gutenberg.org/ebooks/49203.txt.utf-8	2020-05-24 00:51:48.467323	ebooks/49203
1774	image/jpeg	http://www.gutenberg.org/cache/epub/49203/pg49203.cover.small.jpg	2020-05-24 00:51:50.053236	ebooks/49203
85635	application/epub+zip	http://www.gutenberg.org/ebooks/49203.epub.noimages	2020-05-24 00:51:48.876278	ebooks/49203
46650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49203/49203-8.zip	2015-06-12 15:40:44	ebooks/49203
130852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49203/49203-8.txt	2015-06-12 15:40:32	ebooks/49203
132818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49203/49203-h/49203-h.htm	2015-06-12 15:40:32	ebooks/49203
91141	application/epub+zip	http://www.gutenberg.org/ebooks/49203.epub.images	2020-05-24 00:51:48.709273	ebooks/49203
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/49203.rdf	2020-06-11 01:40:53.143028	ebooks/49203
82181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49203/49203-h.zip	2015-06-12 15:40:44	ebooks/49203
7329	image/jpeg	http://www.gutenberg.org/cache/epub/49203/pg49203.cover.medium.jpg	2020-05-24 00:51:50.07624	ebooks/49203
308639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49203.kindle.images	2020-05-24 00:51:49.310255	ebooks/49203
299861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49203.kindle.noimages	2020-05-24 00:51:49.817308	ebooks/49203
3021399	text/html; charset=utf-8	http://www.gutenberg.org/files/49204/49204-h.zip	2015-06-12 16:42:08	ebooks/49204
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/49204.rdf	2020-06-11 01:40:53.167063	ebooks/49204
450633	text/html; charset=utf-8	http://www.gutenberg.org/files/49204/49204-h/49204-h.htm	2015-06-12 16:42:02	ebooks/49204
33467	image/jpeg	http://www.gutenberg.org/cache/epub/49204/pg49204.cover.medium.jpg	2020-05-24 00:51:56.316452	ebooks/49204
6504083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49204.kindle.images	2020-05-24 00:51:54.934469	ebooks/49204
1061703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49204.kindle.noimages	2020-05-24 00:51:56.211456	ebooks/49204
4656	image/jpeg	http://www.gutenberg.org/cache/epub/49204/pg49204.cover.small.jpg	2020-05-24 00:51:56.264456	ebooks/49204
340635	application/epub+zip	http://www.gutenberg.org/ebooks/49204.epub.noimages	2020-05-24 00:51:52.12352	ebooks/49204
3069651	application/epub+zip	http://www.gutenberg.org/ebooks/49204.epub.images	2020-05-24 00:51:51.304219	ebooks/49204
149526	text/plain; charset=utf-8	http://www.gutenberg.org/files/49204/49204-0.zip	2015-06-12 16:42:06	ebooks/49204
382386	text/plain; charset=utf-8	http://www.gutenberg.org/files/49204/49204-0.txt	2015-06-12 16:42:00	ebooks/49204
323451	application/zip	http://www.gutenberg.org/files/49205/49205-8.zip	2015-06-13 03:31:46	ebooks/49205
883813	text/plain	http://www.gutenberg.org/ebooks/49205.txt.utf-8	2020-05-24 00:51:56.468477	ebooks/49205
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/49205.rdf	2020-06-11 01:40:53.19402	ebooks/49205
396632	application/epub+zip	http://www.gutenberg.org/ebooks/49205.epub.noimages	2020-05-24 00:51:59.680442	ebooks/49205
4841632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49205.kindle.images	2020-05-24 00:52:02.82837	ebooks/49205
2539805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49205/49205-h.zip	2015-06-13 03:31:46	ebooks/49205
1642310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49205.kindle.noimages	2020-05-24 00:52:05.154336	ebooks/49205
1026565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49205/49205-h/49205-h.htm	2015-06-13 03:31:40	ebooks/49205
883507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49205/49205-8.txt	2015-06-13 03:31:40	ebooks/49205
9511	image/jpeg	http://www.gutenberg.org/cache/epub/49205/pg49205.cover.medium.jpg	2020-05-24 00:52:05.544342	ebooks/49205
2009414	application/epub+zip	http://www.gutenberg.org/ebooks/49205.epub.images	2020-05-24 00:51:59.067436	ebooks/49205
2240	image/jpeg	http://www.gutenberg.org/cache/epub/49205/pg49205.cover.small.jpg	2020-05-24 00:52:05.376338	ebooks/49205
2756682	application/epub+zip	http://www.gutenberg.org/ebooks/49206.epub.images	2020-05-24 00:52:08.033305	ebooks/49206
15365	image/jpeg	http://www.gutenberg.org/cache/epub/49206/pg49206.cover.medium.jpg	2020-05-24 00:52:17.384389	ebooks/49206
157396	text/plain	http://www.gutenberg.org/ebooks/49206.txt.utf-8	2020-05-24 00:52:05.94733	ebooks/49206
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/49206.rdf	2020-06-11 01:40:53.218043	ebooks/49206
399523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49206.kindle.noimages	2020-05-24 00:52:17.285393	ebooks/49206
157233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49206/49206-8.txt	2015-06-13 15:08:10	ebooks/49206
2220	image/jpeg	http://www.gutenberg.org/cache/epub/49206/pg49206.cover.small.jpg	2020-05-24 00:52:17.336395	ebooks/49206
222092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49206/49206-h/49206-h.htm	2015-06-13 15:08:12	ebooks/49206
92341	application/epub+zip	http://www.gutenberg.org/ebooks/49206.epub.noimages	2020-05-24 00:52:08.357308	ebooks/49206
55349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49206/49206-8.zip	2015-06-13 15:08:26	ebooks/49206
6433921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49206.kindle.images	2020-05-24 00:52:16.50641	ebooks/49206
2879975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49206/49206-h.zip	2015-06-13 15:08:26	ebooks/49206
699926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49207.kindle.noimages	2020-05-24 00:52:19.84535	ebooks/49207
699942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49207.kindle.images	2020-05-24 00:52:19.011374	ebooks/49207
3084	image/jpeg	http://www.gutenberg.org/cache/epub/49207/pg49207.cover.small.jpg	2020-05-24 00:52:19.869367	ebooks/49207
178358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49207/49207-h.zip	2015-06-14 07:24:34	ebooks/49207
357882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49207/49207-h/49207-h.htm	2015-06-14 07:24:32	ebooks/49207
119537	application/zip	http://www.gutenberg.org/files/49207/49207-8.zip	2015-06-14 07:24:34	ebooks/49207
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/49207.rdf	2020-06-11 01:40:53.244019	ebooks/49207
191976	application/epub+zip	http://www.gutenberg.org/ebooks/49207.epub.images	2020-05-24 00:52:17.950396	ebooks/49207
318553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49207/49207-8.txt	2015-06-14 07:24:32	ebooks/49207
23521	image/jpeg	http://www.gutenberg.org/cache/epub/49207/pg49207.cover.medium.jpg	2020-05-24 00:52:19.892361	ebooks/49207
318529	text/plain	http://www.gutenberg.org/ebooks/49207.txt.utf-8	2020-05-24 00:52:17.547411	ebooks/49207
191976	application/epub+zip	http://www.gutenberg.org/ebooks/49207.epub.noimages	2020-05-24 00:52:18.176388	ebooks/49207
23073	image/jpeg	http://www.gutenberg.org/cache/epub/49208/pg49208.cover.medium.jpg	2020-05-24 00:52:21.671329	ebooks/49208
133524	text/plain; charset=utf-8	http://www.gutenberg.org/files/49208/49208-0.txt	2015-06-14 07:28:10	ebooks/49208
527141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49208.kindle.noimages	2020-05-24 00:52:21.618335	ebooks/49208
152332	text/html; charset=utf-8	http://www.gutenberg.org/files/49208/49208-h/49208-h.htm	2015-06-14 07:28:12	ebooks/49208
3413	image/jpeg	http://www.gutenberg.org/cache/epub/49208/pg49208.cover.small.jpg	2020-05-24 00:52:21.646324	ebooks/49208
630680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49208.kindle.images	2020-05-24 00:52:21.117336	ebooks/49208
229777	application/zip	http://www.gutenberg.org/files/49208/49208-h.zip	2015-06-14 07:28:14	ebooks/49208
247976	application/epub+zip	http://www.gutenberg.org/ebooks/49208.epub.images	2020-05-24 00:52:20.310368	ebooks/49208
51702	text/plain; charset=utf-8	http://www.gutenberg.org/files/49208/49208-0.zip	2015-06-14 07:28:14	ebooks/49208
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/49208.rdf	2020-06-11 01:40:53.268024	ebooks/49208
195773	application/epub+zip	http://www.gutenberg.org/ebooks/49208.epub.noimages	2020-05-24 00:52:20.591342	ebooks/49208
7898	image/jpeg	http://www.gutenberg.org/cache/epub/49209/pg49209.cover.medium.jpg	2020-05-24 00:52:27.221263	ebooks/49209
822665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49209/49209-h/49209-h.htm	2015-06-14 07:31:10	ebooks/49209
408656	application/epub+zip	http://www.gutenberg.org/ebooks/49209.epub.noimages	2020-05-24 00:52:23.111333	ebooks/49209
366692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49209/49209-h.zip	2015-06-14 07:31:12	ebooks/49209
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/49209.rdf	2020-06-11 01:40:53.291019	ebooks/49209
1612337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49209.kindle.images	2020-05-24 00:52:25.123307	ebooks/49209
277439	text/plain; charset=utf-8	http://www.gutenberg.org/files/49209/49209-0.zip	2015-06-14 07:31:12	ebooks/49209
2016	image/jpeg	http://www.gutenberg.org/cache/epub/49209/pg49209.cover.small.jpg	2020-05-24 00:52:27.179268	ebooks/49209
717119	text/plain; charset=utf-8	http://www.gutenberg.org/files/49209/49209-0.txt	2015-06-14 07:31:08	ebooks/49209
1518994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49209.kindle.noimages	2020-05-24 00:52:27.131277	ebooks/49209
16856	image/jpeg	http://www.gutenberg.org/cache/epub/4921/pg4921.cover.medium.jpg	2020-06-03 00:03:58.766111	ebooks/4921
149249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4921.kindle.noimages	2020-06-03 00:03:58.715098	ebooks/4921
4162	image/jpeg	http://www.gutenberg.org/cache/epub/4921/pg4921.cover.small.jpg	2020-06-03 00:03:58.741084	ebooks/4921
39606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4921/4921.txt	2012-06-03 18:29:02	ebooks/4921
35701	application/epub+zip	http://www.gutenberg.org/ebooks/4921.epub.noimages	2020-06-03 00:03:58.295094	ebooks/4921
35702	application/epub+zip	http://www.gutenberg.org/ebooks/4921.epub.images	2020-06-03 00:03:58.254082	ebooks/4921
49892	text/html	http://www.gutenberg.org/ebooks/4921.html.noimages	2020-06-03 00:03:58.202076	ebooks/4921
149258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4921.kindle.images	2020-06-03 00:03:58.504065	ebooks/4921
39578	text/plain	http://www.gutenberg.org/ebooks/4921.txt.utf-8	2020-06-03 00:03:58.124095	ebooks/4921
49892	text/html	http://www.gutenberg.org/ebooks/4921.html.images	2020-06-03 00:03:58.173085	ebooks/4921
12219	application/rdf+xml	http://www.gutenberg.org/ebooks/4921.rdf	2020-06-11 01:04:03.589056	ebooks/4921
14849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4921/4921.zip	2012-06-04 15:22:18	ebooks/4921
1571178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49210.kindle.images	2020-05-24 00:52:31.311498	ebooks/49210
397221	application/epub+zip	http://www.gutenberg.org/ebooks/49210.epub.noimages	2020-05-24 00:52:29.038277	ebooks/49210
2032	image/jpeg	http://www.gutenberg.org/cache/epub/49210/pg49210.cover.small.jpg	2020-05-24 00:52:33.676473	ebooks/49210
700129	text/plain; charset=utf-8	http://www.gutenberg.org/files/49210/49210-0.txt	2015-06-14 07:32:46	ebooks/49210
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/49210.rdf	2020-06-11 01:40:53.313056	ebooks/49210
439420	application/epub+zip	http://www.gutenberg.org/ebooks/49210.epub.images	2020-05-24 00:52:28.359281	ebooks/49210
348868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49210/49210-h.zip	2015-06-14 07:32:50	ebooks/49210
271010	application/zip	http://www.gutenberg.org/files/49210/49210-0.zip	2015-06-14 07:32:50	ebooks/49210
1515347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49210.kindle.noimages	2020-05-24 00:52:33.597482	ebooks/49210
836637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49210/49210-h/49210-h.htm	2015-06-14 07:32:48	ebooks/49210
7633	image/jpeg	http://www.gutenberg.org/cache/epub/49210/pg49210.cover.medium.jpg	2020-05-24 00:52:33.750466	ebooks/49210
17736	image/jpeg	http://www.gutenberg.org/cache/epub/49211/pg49211.cover.medium.jpg	2020-05-24 00:52:48.539278	ebooks/49211
13029224	application/epub+zip	http://www.gutenberg.org/ebooks/49211.epub.images	2020-05-24 00:52:39.108446	ebooks/49211
23043860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49211.kindle.images	2020-05-24 00:52:46.297311	ebooks/49211
878610	text/html; charset=utf-8	http://www.gutenberg.org/files/49211/49211-h/49211-h.htm	2015-06-14 07:34:22	ebooks/49211
1336234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49211.kindle.noimages	2020-05-24 00:52:48.359277	ebooks/49211
761337	text/plain; charset=utf-8	http://www.gutenberg.org/files/49211/49211-0.txt	2015-06-14 07:34:20	ebooks/49211
238441	text/plain; charset=utf-8	http://www.gutenberg.org/files/49211/49211-0.zip	2015-06-14 07:34:50	ebooks/49211
359122	application/epub+zip	http://www.gutenberg.org/ebooks/49211.epub.noimages	2020-05-24 00:52:39.667396	ebooks/49211
2846	image/jpeg	http://www.gutenberg.org/cache/epub/49211/pg49211.cover.small.jpg	2020-05-24 00:52:48.454276	ebooks/49211
19096271	text/html; charset=utf-8	http://www.gutenberg.org/files/49211/49211-h.zip	2015-06-14 07:34:56	ebooks/49211
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/49211.rdf	2020-06-11 01:40:53.33602	ebooks/49211
600666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49212.kindle.noimages	2020-05-24 00:52:51.071258	ebooks/49212
1189	image/jpeg	http://www.gutenberg.org/cache/epub/49212/pg49212.cover.small.jpg	2020-05-24 00:52:51.11326	ebooks/49212
7497	image/jpeg	http://www.gutenberg.org/cache/epub/49212/pg49212.cover.medium.jpg	2020-05-24 00:52:51.152256	ebooks/49212
318628	text/html; charset=utf-8	http://www.gutenberg.org/files/49212/49212-h/49212-h.htm	2015-06-14 07:40:50	ebooks/49212
253891	text/plain; charset=utf-8	http://www.gutenberg.org/files/49212/49212-0.txt	2015-06-14 07:40:48	ebooks/49212
600673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49212.kindle.images	2020-05-24 00:52:50.235258	ebooks/49212
188303	application/epub+zip	http://www.gutenberg.org/ebooks/49212.epub.images	2020-05-24 00:52:49.135271	ebooks/49212
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/49212.rdf	2020-06-11 01:40:53.359019	ebooks/49212
179386	application/zip	http://www.gutenberg.org/files/49212/49212-h.zip	2015-06-14 07:43:24	ebooks/49212
96879	application/zip	http://www.gutenberg.org/files/49212/49212-0.zip	2015-06-14 07:43:24	ebooks/49212
188304	application/epub+zip	http://www.gutenberg.org/ebooks/49212.epub.noimages	2020-05-24 00:52:49.396281	ebooks/49212
297495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49213.kindle.noimages	2020-05-24 00:52:53.029242	ebooks/49213
14915	image/jpeg	http://www.gutenberg.org/cache/epub/49213/pg49213.cover.medium.jpg	2020-05-24 00:52:53.097216	ebooks/49213
3265	image/jpeg	http://www.gutenberg.org/cache/epub/49213/pg49213.cover.small.jpg	2020-05-24 00:52:53.064216	ebooks/49213
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/49213.rdf	2020-06-11 01:40:53.381025	ebooks/49213
1111042	application/zip	http://www.gutenberg.org/files/49213/49213-h.zip	2015-06-14 06:04:56	ebooks/49213
73267	application/epub+zip	http://www.gutenberg.org/ebooks/49213.epub.noimages	2020-05-24 00:52:51.881235	ebooks/49213
120947	text/plain	http://www.gutenberg.org/ebooks/49213.txt.utf-8	2020-05-24 00:52:51.291275	ebooks/49213
46889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49213/49213-8.zip	2015-06-14 06:04:56	ebooks/49213
120978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49213/49213-8.txt	2015-06-14 06:04:52	ebooks/49213
1099634	application/epub+zip	http://www.gutenberg.org/ebooks/49213.epub.images	2020-05-24 00:52:51.703244	ebooks/49213
144404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49213/49213-h/49213-h.htm	2015-06-14 06:04:52	ebooks/49213
2342330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49213.kindle.images	2020-05-24 00:52:52.581242	ebooks/49213
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/49214.rdf	2020-06-11 01:40:53.404021	ebooks/49214
421563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49214.kindle.noimages	2020-05-24 00:52:54.594225	ebooks/49214
157317	text/plain; charset=utf-8	http://www.gutenberg.org/files/49214/49214-0.txt	2015-06-14 06:10:38	ebooks/49214
170717	text/html; charset=utf-8	http://www.gutenberg.org/files/49214/49214-h/49214-h.htm	2015-06-14 06:10:42	ebooks/49214
59266	application/zip	http://www.gutenberg.org/files/49214/49214-0.zip	2015-06-14 06:10:42	ebooks/49214
15567	image/jpeg	http://www.gutenberg.org/cache/epub/49214/pg49214.cover.medium.jpg	2020-05-24 00:52:54.635205	ebooks/49214
136135	application/epub+zip	http://www.gutenberg.org/ebooks/49214.epub.images	2020-05-24 00:52:53.454224	ebooks/49214
136135	application/epub+zip	http://www.gutenberg.org/ebooks/49214.epub.noimages	2020-05-24 00:52:53.655228	ebooks/49214
2117	image/jpeg	http://www.gutenberg.org/cache/epub/49214/pg49214.cover.small.jpg	2020-05-24 00:52:54.615213	ebooks/49214
116279	application/zip	http://www.gutenberg.org/files/49214/49214-h.zip	2015-06-14 06:10:42	ebooks/49214
421567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49214.kindle.images	2020-05-24 00:52:54.121204	ebooks/49214
210819	application/zip	http://www.gutenberg.org/files/49215/49215-h.zip	2015-06-14 06:15:06	ebooks/49215
11840	application/rdf+xml	http://www.gutenberg.org/ebooks/49215.rdf	2020-06-11 01:40:53.426023	ebooks/49215
526077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49215.kindle.images	2020-05-24 00:52:55.963385	ebooks/49215
463228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49215.kindle.noimages	2020-05-24 00:52:56.384377	ebooks/49215
1910	image/jpeg	http://www.gutenberg.org/cache/epub/49215/pg49215.cover.small.jpg	2020-05-24 00:52:56.413427	ebooks/49215
217613	application/epub+zip	http://www.gutenberg.org/ebooks/49215.epub.images	2020-05-24 00:52:55.160239	ebooks/49215
95295	text/plain; charset=utf-8	http://www.gutenberg.org/files/49215/49215-0.txt	2015-06-14 06:15:04	ebooks/49215
183388	application/epub+zip	http://www.gutenberg.org/ebooks/49215.epub.noimages	2020-05-24 00:52:55.512409	ebooks/49215
12674	image/jpeg	http://www.gutenberg.org/cache/epub/49215/pg49215.cover.medium.jpg	2020-05-24 00:52:56.440387	ebooks/49215
37338	application/zip	http://www.gutenberg.org/files/49215/49215-0.zip	2015-06-14 06:15:06	ebooks/49215
106572	text/html; charset=utf-8	http://www.gutenberg.org/files/49215/49215-h/49215-h.htm	2015-06-14 06:15:06	ebooks/49215
999572	text/html; charset=utf-8	http://www.gutenberg.org/files/49216/49216-h/49216-h.htm	2015-06-14 06:20:46	ebooks/49216
490472	application/epub+zip	http://www.gutenberg.org/ebooks/49216.epub.images	2020-05-24 00:52:58.316377	ebooks/49216
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/49216.rdf	2020-06-11 01:40:53.448023	ebooks/49216
636922	text/plain; charset=utf-8	http://www.gutenberg.org/files/49216/49216-0.txt	2015-06-14 06:20:44	ebooks/49216
12102	image/jpeg	http://www.gutenberg.org/cache/epub/49216/pg49216.cover.medium.jpg	2020-05-24 00:53:07.162245	ebooks/49216
1753932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49216.kindle.images	2020-05-24 00:53:02.96729	ebooks/49216
228051	application/zip	http://www.gutenberg.org/files/49216/49216-0.zip	2015-06-14 06:20:46	ebooks/49216
1641312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49216.kindle.noimages	2020-05-24 00:53:06.368253	ebooks/49216
427720	application/epub+zip	http://www.gutenberg.org/ebooks/49216.epub.noimages	2020-05-24 00:52:59.521381	ebooks/49216
431207	application/zip	http://www.gutenberg.org/files/49216/49216-h.zip	2015-06-14 06:20:46	ebooks/49216
2016	image/jpeg	http://www.gutenberg.org/cache/epub/49216/pg49216.cover.small.jpg	2020-05-24 00:53:06.739244	ebooks/49216
489437	application/epub+zip	http://www.gutenberg.org/ebooks/49217.epub.images	2020-06-16 02:27:34.359083	ebooks/49217
1002028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49217.kindle.noimages	2020-06-16 02:27:37.058029	ebooks/49217
356614	application/zip	http://www.gutenberg.org/files/49217/49217-h.zip	2015-06-19 15:57:36	ebooks/49217
15070	image/jpeg	http://www.gutenberg.org/cache/epub/49217/pg49217.cover.medium.jpg	2020-06-16 02:27:37.126031	ebooks/49217
549432	text/html; charset=utf-8	http://www.gutenberg.org/files/49217/49217-h/49217-h.htm	2015-06-19 15:57:12	ebooks/49217
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/49217.rdf	2020-06-16 02:27:37.210025	ebooks/49217
192602	text/plain; charset=utf-8	http://www.gutenberg.org/files/49217/49217-0.zip	2020-06-15 18:56:11	ebooks/49217
1548522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49217.kindle.images	2020-06-16 02:27:35.8871	ebooks/49217
279596	application/epub+zip	http://www.gutenberg.org/ebooks/49217.epub.noimages	2020-06-16 02:27:34.67906	ebooks/49217
2751	image/jpeg	http://www.gutenberg.org/cache/epub/49217/pg49217.cover.small.jpg	2020-06-16 02:27:37.094039	ebooks/49217
491074	text/plain; charset=utf-8	http://www.gutenberg.org/files/49217/49217-0.txt	2020-06-15 18:56:11	ebooks/49217
369741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49218.kindle.images	2020-05-24 00:53:12.222483	ebooks/49218
118389	application/zip	http://www.gutenberg.org/files/49218/49218-h.zip	2015-06-14 18:23:30	ebooks/49218
109118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49218/49218-h/49218-h.htm	2015-06-14 18:23:30	ebooks/49218
133398	application/epub+zip	http://www.gutenberg.org/ebooks/49218.epub.noimages	2020-05-24 00:53:11.837494	ebooks/49218
2918	image/jpeg	http://www.gutenberg.org/cache/epub/49218/pg49218.cover.small.jpg	2020-05-24 00:53:12.628463	ebooks/49218
136057	application/epub+zip	http://www.gutenberg.org/ebooks/49218.epub.images	2020-05-24 00:53:11.582535	ebooks/49218
35230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49218/49218-8.zip	2015-06-14 18:23:30	ebooks/49218
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/49218.rdf	2020-06-11 01:40:53.495059	ebooks/49218
364618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49218.kindle.noimages	2020-05-24 00:53:12.608466	ebooks/49218
23310	image/jpeg	http://www.gutenberg.org/cache/epub/49218/pg49218.cover.medium.jpg	2020-05-24 00:53:12.647464	ebooks/49218
92928	text/plain	http://www.gutenberg.org/ebooks/49218.txt.utf-8	2020-05-24 00:53:11.269495	ebooks/49218
91723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49218/49218-8.txt	2015-06-14 18:23:28	ebooks/49218
1356207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49219.kindle.noimages	2020-05-24 00:53:17.576405	ebooks/49219
2128	image/jpeg	http://www.gutenberg.org/cache/epub/49219/pg49219.cover.small.jpg	2020-05-24 00:53:17.617399	ebooks/49219
229480	text/plain; charset=utf-8	http://www.gutenberg.org/files/49219/49219-0.zip	2015-06-15 06:44:34	ebooks/49219
603781	text/plain; charset=utf-8	http://www.gutenberg.org/files/49219/49219-0.txt	2015-06-15 06:44:26	ebooks/49219
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/49219.rdf	2020-06-11 01:40:53.517033	ebooks/49219
2087678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49219.kindle.images	2020-05-24 00:53:15.784428	ebooks/49219
10636	image/jpeg	http://www.gutenberg.org/cache/epub/49219/pg49219.cover.medium.jpg	2020-05-24 00:53:17.651408	ebooks/49219
423305	application/epub+zip	http://www.gutenberg.org/ebooks/49219.epub.noimages	2020-05-24 00:53:13.962507	ebooks/49219
651261	text/html; charset=utf-8	http://www.gutenberg.org/files/49219/49219-h/49219-h.htm	2015-06-15 06:44:34	ebooks/49219
668196	application/zip	http://www.gutenberg.org/files/49219/49219-h.zip	2015-06-15 06:44:34	ebooks/49219
811188	application/epub+zip	http://www.gutenberg.org/ebooks/49219.epub.images	2020-05-24 00:53:13.439466	ebooks/49219
191907	application/epub+zip	http://www.gutenberg.org/ebooks/4922.epub.noimages	2020-06-03 00:03:59.465076	ebooks/4922
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/4922.rdf	2020-06-11 01:04:03.615058	ebooks/4922
162210	application/zip	http://www.gutenberg.org/files/4922/4922-0.zip	2018-03-16 02:27:20	ebooks/4922
191907	application/epub+zip	http://www.gutenberg.org/ebooks/4922.epub.images	2020-06-03 00:03:59.256078	ebooks/4922
161332	application/zip	http://www.gutenberg.org/files/4922/4922.zip	2006-04-22 09:57:34	ebooks/4922
3333	image/jpeg	http://www.gutenberg.org/cache/epub/4922/pg4922.cover.small.jpg	2020-06-03 00:04:01.265037	ebooks/4922
770115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4922.kindle.images	2020-06-03 00:04:00.345073	ebooks/4922
411711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4922/4922.txt	2006-04-22 09:57:14	ebooks/4922
170468	application/zip	http://www.gutenberg.org/files/4922/4922-h.zip	2018-03-16 02:27:20	ebooks/4922
11785	image/jpeg	http://www.gutenberg.org/cache/epub/4922/pg4922.cover.medium.jpg	2020-06-03 00:04:01.296046	ebooks/4922
770107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4922.kindle.noimages	2020-06-03 00:04:01.230071	ebooks/4922
505181	text/html; charset=utf-8	http://www.gutenberg.org/files/4922/4922-h/4922-h.htm	2018-03-16 02:26:48	ebooks/4922
418880	text/plain; charset=utf-8	http://www.gutenberg.org/files/4922/4922-0.txt	2018-03-16 02:26:32	ebooks/4922
1890	image/jpeg	http://www.gutenberg.org/cache/epub/49220/pg49220.cover.small.jpg	2020-05-24 00:53:21.954342	ebooks/49220
3686893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49220.kindle.images	2020-05-24 00:53:21.116372	ebooks/49220
370679	text/plain; charset=utf-8	http://www.gutenberg.org/files/49220/49220-0.txt	2015-06-15 10:48:02	ebooks/49220
2506141	application/zip	http://www.gutenberg.org/files/49220/49220-h.zip	2015-06-15 10:48:46	ebooks/49220
223389	application/epub+zip	http://www.gutenberg.org/ebooks/49220.epub.noimages	2020-05-24 00:53:19.61039	ebooks/49220
12468	image/jpeg	http://www.gutenberg.org/cache/epub/49220/pg49220.cover.medium.jpg	2020-05-24 00:53:21.975345	ebooks/49220
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/49220.rdf	2020-06-11 01:40:53.54107	ebooks/49220
134580	application/zip	http://www.gutenberg.org/files/49220/49220-0.zip	2015-06-15 10:48:46	ebooks/49220
749753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49220.kindle.noimages	2020-05-24 00:53:21.930357	ebooks/49220
1840593	application/epub+zip	http://www.gutenberg.org/ebooks/49220.epub.images	2020-05-24 00:53:19.310412	ebooks/49220
397478	text/html; charset=utf-8	http://www.gutenberg.org/files/49220/49220-h/49220-h.htm	2015-06-15 10:42:54	ebooks/49220
2050245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49221.kindle.noimages	2020-05-24 00:53:32.427206	ebooks/49221
2115933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49221.kindle.images	2020-05-24 00:53:28.626261	ebooks/49221
520491	application/epub+zip	http://www.gutenberg.org/ebooks/49221.epub.images	2020-05-24 00:53:23.671326	ebooks/49221
362751	application/zip	http://www.gutenberg.org/files/49221/49221-0.zip	2015-06-16 06:53:18	ebooks/49221
487471	application/epub+zip	http://www.gutenberg.org/ebooks/49221.epub.noimages	2020-05-24 00:53:24.791306	ebooks/49221
471143	application/zip	http://www.gutenberg.org/files/49221/49221-h.zip	2015-06-16 06:53:18	ebooks/49221
8151	image/jpeg	http://www.gutenberg.org/cache/epub/49221/pg49221.cover.medium.jpg	2020-05-24 00:53:32.790219	ebooks/49221
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/49221.rdf	2020-06-11 01:40:53.565016	ebooks/49221
1378731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49221/49221-h/49221-h.htm	2015-06-16 06:53:18	ebooks/49221
1784	image/jpeg	http://www.gutenberg.org/cache/epub/49221/pg49221.cover.small.jpg	2020-05-24 00:53:32.616207	ebooks/49221
929120	text/plain; charset=utf-8	http://www.gutenberg.org/files/49221/49221-0.txt	2015-06-16 06:53:14	ebooks/49221
444118	application/zip	http://www.gutenberg.org/files/49222/49222-h.zip	2015-06-16 07:00:14	ebooks/49222
694980	text/html; charset=utf-8	http://www.gutenberg.org/files/49222/49222-h/49222-h.htm	2015-06-16 07:00:14	ebooks/49222
389215	application/epub+zip	http://www.gutenberg.org/ebooks/49222.epub.noimages	2020-05-24 00:53:34.166418	ebooks/49222
14794	image/jpeg	http://www.gutenberg.org/cache/epub/49222/pg49222.cover.medium.jpg	2020-05-24 00:53:37.365354	ebooks/49222
641690	text/plain; charset=utf-8	http://www.gutenberg.org/files/49222/49222-0.txt	2015-06-16 07:00:04	ebooks/49222
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/49222.rdf	2020-06-11 01:40:53.589075	ebooks/49222
1496428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49222.kindle.images	2020-05-24 00:53:35.752372	ebooks/49222
240236	text/plain; charset=utf-8	http://www.gutenberg.org/files/49222/49222-0.zip	2015-06-16 07:00:14	ebooks/49222
487188	application/epub+zip	http://www.gutenberg.org/ebooks/49222.epub.images	2020-05-24 00:53:33.759215	ebooks/49222
1993	image/jpeg	http://www.gutenberg.org/cache/epub/49222/pg49222.cover.small.jpg	2020-05-24 00:53:37.336355	ebooks/49222
1352231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49222.kindle.noimages	2020-05-24 00:53:37.304359	ebooks/49222
210515	application/zip	http://www.gutenberg.org/files/49223/49223-0.zip	2015-06-21 03:27:36	ebooks/49223
285726	application/zip	http://www.gutenberg.org/files/49223/49223-h.zip	2015-06-21 03:27:36	ebooks/49223
385733	application/epub+zip	http://www.gutenberg.org/ebooks/49223.epub.images	2020-05-24 00:53:38.032368	ebooks/49223
554616	text/plain; charset=utf-8	http://www.gutenberg.org/files/49223/49223-0.txt	2015-06-16 07:04:36	ebooks/49223
385733	application/epub+zip	http://www.gutenberg.org/ebooks/49223.epub.noimages	2020-05-24 00:53:38.446376	ebooks/49223
15501	image/jpeg	http://www.gutenberg.org/cache/epub/49223/pg49223.cover.medium.jpg	2020-05-24 00:53:41.536319	ebooks/49223
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/49223.rdf	2020-06-11 01:40:53.613048	ebooks/49223
604571	text/html; charset=utf-8	http://www.gutenberg.org/files/49223/49223-h/49223-h.htm	2015-06-16 07:04:38	ebooks/49223
1256381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49223.kindle.noimages	2020-05-24 00:53:41.469296	ebooks/49223
2885	image/jpeg	http://www.gutenberg.org/cache/epub/49223/pg49223.cover.small.jpg	2020-05-24 00:53:41.50529	ebooks/49223
1256385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49223.kindle.images	2020-05-24 00:53:39.962311	ebooks/49223
1143343	application/epub+zip	http://www.gutenberg.org/ebooks/49224.epub.images	2020-05-24 00:53:43.803273	ebooks/49224
3019	image/jpeg	http://www.gutenberg.org/cache/epub/49224/pg49224.cover.small.jpg	2020-05-24 00:53:53.628431	ebooks/49224
3451041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49224.kindle.images	2020-05-24 00:53:49.399496	ebooks/49224
1387309	text/html; charset=utf-8	http://www.gutenberg.org/files/49224/49224-h/49224-h.htm	2015-06-16 10:08:08	ebooks/49224
15784	image/jpeg	http://www.gutenberg.org/cache/epub/49224/pg49224.cover.medium.jpg	2020-05-24 00:53:53.879442	ebooks/49224
552660	application/epub+zip	http://www.gutenberg.org/ebooks/49224.epub.noimages	2020-05-24 00:53:45.300243	ebooks/49224
13509	application/rdf+xml	http://www.gutenberg.org/ebooks/49224.rdf	2020-06-11 01:40:53.638016	ebooks/49224
2275362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49224.kindle.noimages	2020-05-24 00:53:53.357448	ebooks/49224
391027	text/plain; charset=utf-8	http://www.gutenberg.org/files/49224/49224-0.zip	2015-06-16 10:08:10	ebooks/49224
1060661	text/plain; charset=utf-8	http://www.gutenberg.org/files/49224/49224-0.txt	2015-06-16 10:08:04	ebooks/49224
1028538	text/html; charset=utf-8	http://www.gutenberg.org/files/49224/49224-h.zip	2015-06-16 10:08:10	ebooks/49224
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/49225.rdf	2020-06-11 01:40:53.663013	ebooks/49225
100602	text/plain; charset=utf-8	http://www.gutenberg.org/files/49225/49225-0.txt	2015-06-16 15:34:48	ebooks/49225
120936	text/html; charset=utf-8	http://www.gutenberg.org/files/49225/49225-h/49225-h.htm	2015-06-16 15:35:14	ebooks/49225
4545980	application/zip	http://www.gutenberg.org/files/49225/49225-h.zip	2015-06-16 15:36:02	ebooks/49225
484796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49225.kindle.noimages	2020-05-24 00:54:00.851339	ebooks/49225
37275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49225/49225-8.zip	2015-06-16 15:36:02	ebooks/49225
177236	application/epub+zip	http://www.gutenberg.org/ebooks/49225.epub.noimages	2020-05-24 00:53:58.030383	ebooks/49225
37346	application/zip	http://www.gutenberg.org/files/49225/49225-0.zip	2015-06-16 15:36:02	ebooks/49225
32540	image/jpeg	http://www.gutenberg.org/cache/epub/49225/pg49225.cover.medium.jpg	2020-05-24 00:54:00.922358	ebooks/49225
100514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49225/49225-8.txt	2015-06-16 15:35:52	ebooks/49225
7077789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49225.kindle.images	2020-05-24 00:54:00.393351	ebooks/49225
5101	image/jpeg	http://www.gutenberg.org/cache/epub/49225/pg49225.cover.small.jpg	2020-05-24 00:54:00.887353	ebooks/49225
3483469	application/epub+zip	http://www.gutenberg.org/ebooks/49225.epub.images	2020-05-24 00:53:57.006419	ebooks/49225
50347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49226/49226-8.zip	2015-06-16 15:38:26	ebooks/49226
155084	text/html; charset=utf-8	http://www.gutenberg.org/files/49226/49226-h/49226-h.htm	2015-06-16 15:37:38	ebooks/49226
910570	text/html; charset=utf-8	http://www.gutenberg.org/files/49226/49226-h.zip	2015-06-16 15:38:26	ebooks/49226
127974	text/plain; charset=utf-8	http://www.gutenberg.org/files/49226/49226-0.txt	2015-06-16 15:37:34	ebooks/49226
804844	application/epub+zip	http://www.gutenberg.org/ebooks/49226.epub.images	2020-05-24 00:54:02.107348	ebooks/49226
125834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49226/49226-8.txt	2015-06-16 15:38:10	ebooks/49226
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/49226.rdf	2020-06-11 01:40:53.687014	ebooks/49226
14953	image/jpeg	http://www.gutenberg.org/cache/epub/49226/pg49226.cover.medium.jpg	2020-05-24 00:54:04.499319	ebooks/49226
50724	application/zip	http://www.gutenberg.org/files/49226/49226-0.zip	2015-06-16 15:38:26	ebooks/49226
2561	image/jpeg	http://www.gutenberg.org/cache/epub/49226/pg49226.cover.small.jpg	2020-05-24 00:54:04.475313	ebooks/49226
147651	application/epub+zip	http://www.gutenberg.org/ebooks/49226.epub.noimages	2020-05-24 00:54:03.064331	ebooks/49226
414959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49226.kindle.noimages	2020-05-24 00:54:04.449298	ebooks/49226
1716584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49226.kindle.images	2020-05-24 00:54:03.937298	ebooks/49226
3790	image/jpeg	http://www.gutenberg.org/cache/epub/49227/pg49227.cover.small.jpg	2020-05-24 00:54:09.233236	ebooks/49227
798847	application/epub+zip	http://www.gutenberg.org/ebooks/49227.epub.images	2020-05-24 00:54:07.324265	ebooks/49227
177452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49227/49227.txt	2015-06-17 10:07:18	ebooks/49227
183348	application/epub+zip	http://www.gutenberg.org/ebooks/49227.epub.noimages	2020-05-24 00:54:07.562391	ebooks/49227
1087887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49227/49227-h.zip	2015-06-17 10:07:20	ebooks/49227
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/49227.rdf	2020-06-11 01:40:53.714034	ebooks/49227
67231	application/zip	http://www.gutenberg.org/files/49227/49227.zip	2015-06-17 10:07:20	ebooks/49227
570350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49227.kindle.noimages	2020-05-24 00:54:09.20123	ebooks/49227
1767529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49227.kindle.images	2020-05-24 00:54:08.536268	ebooks/49227
27088	image/jpeg	http://www.gutenberg.org/cache/epub/49227/pg49227.cover.medium.jpg	2020-05-24 00:54:09.26525	ebooks/49227
177426	text/plain	http://www.gutenberg.org/ebooks/49227.txt.utf-8	2020-05-24 00:54:06.246311	ebooks/49227
207065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49227/49227-h/49227-h.htm	2015-06-17 10:07:18	ebooks/49227
830510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49228.kindle.noimages	2020-05-24 00:54:12.877384	ebooks/49228
467376	text/html; charset=utf-8	http://www.gutenberg.org/files/49228/49228-h/49228-h.htm	2015-06-18 04:18:46	ebooks/49228
42137	application/zip	http://www.gutenberg.org/files/49242/49242-0.zip	2015-06-20 05:45:38	ebooks/49242
830518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49228.kindle.images	2020-05-24 00:54:11.646225	ebooks/49228
233998	application/epub+zip	http://www.gutenberg.org/ebooks/49228.epub.images	2020-05-24 00:54:09.984234	ebooks/49228
2218	image/jpeg	http://www.gutenberg.org/cache/epub/49228/pg49228.cover.small.jpg	2020-05-24 00:54:12.935392	ebooks/49228
218854	text/html; charset=utf-8	http://www.gutenberg.org/files/49228/49228-h.zip	2015-06-18 04:19:16	ebooks/49228
387750	text/plain; charset=utf-8	http://www.gutenberg.org/files/49228/49228-0.txt	2015-06-17 10:09:02	ebooks/49228
138521	text/plain; charset=utf-8	http://www.gutenberg.org/files/49228/49228-0.zip	2015-06-17 10:09:06	ebooks/49228
13865	image/jpeg	http://www.gutenberg.org/cache/epub/49228/pg49228.cover.medium.jpg	2020-05-24 00:54:12.991383	ebooks/49228
233998	application/epub+zip	http://www.gutenberg.org/ebooks/49228.epub.noimages	2020-05-24 00:54:10.421241	ebooks/49228
12179	application/rdf+xml	http://www.gutenberg.org/ebooks/49228.rdf	2020-06-11 01:40:53.737014	ebooks/49228
355005	application/epub+zip	http://www.gutenberg.org/ebooks/49229.epub.noimages	2020-05-24 00:54:14.257408	ebooks/49229
223601	text/plain; charset=utf-8	http://www.gutenberg.org/files/49229/49229-0.zip	2015-06-18 06:20:04	ebooks/49229
4286	image/jpeg	http://www.gutenberg.org/cache/epub/49229/pg49229.cover.small.jpg	2020-05-24 00:54:18.229327	ebooks/49229
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/49229.rdf	2020-06-11 01:40:53.762016	ebooks/49229
656057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49229/49229-h/49229-h.htm	2015-06-18 06:20:04	ebooks/49229
26448	image/jpeg	http://www.gutenberg.org/cache/epub/49229/pg49229.cover.medium.jpg	2020-05-24 00:54:18.275313	ebooks/49229
584521	text/plain; charset=utf-8	http://www.gutenberg.org/files/49229/49229-0.txt	2015-06-18 06:20:02	ebooks/49229
2401777	application/zip	http://www.gutenberg.org/files/49229/49229-h.zip	2015-06-18 06:20:06	ebooks/49229
1262949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49229.kindle.noimages	2020-05-24 00:54:18.180323	ebooks/49229
5405189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49229.kindle.images	2020-05-24 00:54:16.667341	ebooks/49229
2432797	application/epub+zip	http://www.gutenberg.org/ebooks/49229.epub.images	2020-05-24 00:54:13.844391	ebooks/49229
987329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4923.kindle.images	2020-06-03 00:04:03.211048	ebooks/4923
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/4923.rdf	2020-06-11 01:04:03.64006	ebooks/4923
209257	application/zip	http://www.gutenberg.org/files/4923/4923-0.zip	2018-03-18 04:04:36	ebooks/4923
242505	application/epub+zip	http://www.gutenberg.org/ebooks/4923.epub.images	2020-06-03 00:04:01.842044	ebooks/4923
592525	text/plain; charset=utf-8	http://www.gutenberg.org/files/4923/4923-0.txt	2018-03-10 06:40:50	ebooks/4923
242505	application/epub+zip	http://www.gutenberg.org/ebooks/4923.epub.noimages	2020-06-03 00:04:02.095031	ebooks/4923
208162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4923/4923.zip	2013-04-27 10:29:54	ebooks/4923
3008	image/jpeg	http://www.gutenberg.org/cache/epub/4923/pg4923.cover.small.jpg	2020-06-03 00:04:04.37399	ebooks/4923
219899	application/zip	http://www.gutenberg.org/files/4923/4923-h.zip	2018-03-18 04:04:36	ebooks/4923
987321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4923.kindle.noimages	2020-06-03 00:04:04.336988	ebooks/4923
582519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4923/4923.txt	2013-04-27 10:27:34	ebooks/4923
705139	text/html; charset=utf-8	http://www.gutenberg.org/files/4923/4923-h/4923-h.htm	2018-03-18 04:04:20	ebooks/4923
12110	image/jpeg	http://www.gutenberg.org/cache/epub/4923/pg4923.cover.medium.jpg	2020-06-03 00:04:04.409003	ebooks/4923
524392	text/html; charset=utf-8	http://www.gutenberg.org/files/49230/49230-h/49230-h.htm	2015-06-18 06:24:54	ebooks/49230
181965	application/zip	http://www.gutenberg.org/files/49230/49230-0.zip	2015-06-18 06:24:54	ebooks/49230
268325	application/epub+zip	http://www.gutenberg.org/ebooks/49230.epub.noimages	2020-05-24 00:54:19.441309	ebooks/49230
480242	text/plain; charset=utf-8	http://www.gutenberg.org/files/49230/49230-0.txt	2015-06-18 06:24:50	ebooks/49230
971937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49230.kindle.noimages	2020-05-24 00:54:21.637277	ebooks/49230
1468546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49230.kindle.images	2020-05-24 00:54:20.567311	ebooks/49230
481058	application/zip	http://www.gutenberg.org/files/49230/49230-h.zip	2015-06-18 06:24:54	ebooks/49230
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/49230.rdf	2020-06-11 01:40:53.786015	ebooks/49230
524194	application/epub+zip	http://www.gutenberg.org/ebooks/49230.epub.images	2020-05-24 00:54:18.919311	ebooks/49230
23115	image/jpeg	http://www.gutenberg.org/cache/epub/49230/pg49230.cover.medium.jpg	2020-05-24 00:54:21.681271	ebooks/49230
3610	image/jpeg	http://www.gutenberg.org/cache/epub/49230/pg49230.cover.small.jpg	2020-05-24 00:54:21.660279	ebooks/49230
2408	image/jpeg	http://www.gutenberg.org/cache/epub/49231/pg49231.cover.small.jpg	2020-05-24 00:54:23.626256	ebooks/49231
216793	text/html; charset=utf-8	http://www.gutenberg.org/files/49231/49231-h/49231-h.htm	2015-06-18 07:00:28	ebooks/49231
139660	text/html; charset=utf-8	http://www.gutenberg.org/files/49231/49231-h.zip	2015-06-18 07:00:30	ebooks/49231
505704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49231.kindle.images	2020-05-24 00:54:22.973261	ebooks/49231
195718	text/plain; charset=utf-8	http://www.gutenberg.org/files/49231/49231-0.txt	2015-06-18 07:00:26	ebooks/49231
505696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49231.kindle.noimages	2020-05-24 00:54:23.601288	ebooks/49231
148824	application/epub+zip	http://www.gutenberg.org/ebooks/49231.epub.noimages	2020-05-24 00:54:22.335293	ebooks/49231
148824	application/epub+zip	http://www.gutenberg.org/ebooks/49231.epub.images	2020-05-24 00:54:22.087264	ebooks/49231
12733	image/jpeg	http://www.gutenberg.org/cache/epub/49231/pg49231.cover.medium.jpg	2020-05-24 00:54:23.650254	ebooks/49231
12278	application/rdf+xml	http://www.gutenberg.org/ebooks/49231.rdf	2020-06-11 01:40:53.810013	ebooks/49231
78608	application/zip	http://www.gutenberg.org/files/49231/49231-0.zip	2015-06-18 07:00:28	ebooks/49231
42220	application/zip	http://www.gutenberg.org/files/49232/49232-0.zip	2015-06-18 07:46:02	ebooks/49232
66016	application/epub+zip	http://www.gutenberg.org/ebooks/49232.epub.noimages	2020-05-24 00:54:24.231251	ebooks/49232
100567	text/plain; charset=utf-8	http://www.gutenberg.org/files/49232/49232-0.txt	2015-06-18 07:46:00	ebooks/49232
10840	application/rdf+xml	http://www.gutenberg.org/ebooks/49232.rdf	2020-06-11 01:40:53.830015	ebooks/49232
118536	text/html; charset=utf-8	http://www.gutenberg.org/files/49232/49232-h/49232-h.htm	2015-06-18 07:46:02	ebooks/49232
44871	application/zip	http://www.gutenberg.org/files/49232/49232-h.zip	2015-06-18 07:46:02	ebooks/49232
15376	image/jpeg	http://www.gutenberg.org/cache/epub/49232/pg49232.cover.medium.jpg	2020-05-24 00:54:24.371248	ebooks/49232
3740	image/jpeg	http://www.gutenberg.org/cache/epub/49232/pg49232.cover.small.jpg	2020-05-24 00:54:24.343243	ebooks/49232
66017	application/epub+zip	http://www.gutenberg.org/ebooks/49232.epub.images	2020-05-24 00:54:24.005291	ebooks/49232
118599	text/html; charset=utf-8	http://www.gutenberg.org/files/49233/49233-h/49233-h.htm	2015-06-18 07:58:54	ebooks/49233
42456	application/zip	http://www.gutenberg.org/files/49233/49233-h.zip	2015-06-18 07:58:54	ebooks/49233
63383	application/epub+zip	http://www.gutenberg.org/ebooks/49233.epub.images	2020-05-24 00:54:24.770232	ebooks/49233
63383	application/epub+zip	http://www.gutenberg.org/ebooks/49233.epub.noimages	2020-05-24 00:54:25.013243	ebooks/49233
39255	text/plain; charset=utf-8	http://www.gutenberg.org/files/49233/49233-0.zip	2015-06-18 07:58:54	ebooks/49233
15421	image/jpeg	http://www.gutenberg.org/cache/epub/49233/pg49233.cover.medium.jpg	2020-05-24 00:54:25.161235	ebooks/49233
3725	image/jpeg	http://www.gutenberg.org/cache/epub/49233/pg49233.cover.small.jpg	2020-05-24 00:54:25.132236	ebooks/49233
10839	application/rdf+xml	http://www.gutenberg.org/ebooks/49233.rdf	2020-06-11 01:40:53.850016	ebooks/49233
95219	text/plain; charset=utf-8	http://www.gutenberg.org/files/49233/49233-0.txt	2015-06-18 07:58:52	ebooks/49233
3750	image/jpeg	http://www.gutenberg.org/cache/epub/49234/pg49234.cover.small.jpg	2020-05-24 00:54:25.925227	ebooks/49234
87894	text/plain; charset=utf-8	http://www.gutenberg.org/files/49234/49234-0.txt	2015-06-18 07:59:32	ebooks/49234
10840	application/rdf+xml	http://www.gutenberg.org/ebooks/49234.rdf	2020-06-11 01:40:53.871016	ebooks/49234
39956	application/zip	http://www.gutenberg.org/files/49234/49234-h.zip	2015-06-18 07:59:34	ebooks/49234
61174	application/epub+zip	http://www.gutenberg.org/ebooks/49234.epub.images	2020-05-24 00:54:25.558262	ebooks/49234
61174	application/epub+zip	http://www.gutenberg.org/ebooks/49234.epub.noimages	2020-05-24 00:54:25.801234	ebooks/49234
15385	image/jpeg	http://www.gutenberg.org/cache/epub/49234/pg49234.cover.medium.jpg	2020-05-24 00:54:25.955221	ebooks/49234
36760	text/plain; charset=utf-8	http://www.gutenberg.org/files/49234/49234-0.zip	2015-06-18 07:59:34	ebooks/49234
110763	text/html; charset=utf-8	http://www.gutenberg.org/files/49234/49234-h/49234-h.htm	2015-06-18 07:59:34	ebooks/49234
1337118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49235.kindle.images	2020-05-24 00:54:28.711494	ebooks/49235
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/49235.rdf	2020-06-11 01:40:53.897015	ebooks/49235
108092	text/plain; charset=utf-8	http://www.gutenberg.org/files/49235/49235-0.txt	2015-06-18 13:04:22	ebooks/49235
131163	text/html; charset=utf-8	http://www.gutenberg.org/files/49235/49235-h/49235-h.htm	2015-06-18 13:04:24	ebooks/49235
314986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49235.kindle.noimages	2020-05-24 00:54:29.167476	ebooks/49235
106612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49235/49235-8.txt	2015-06-18 13:05:00	ebooks/49235
663936	text/html; charset=utf-8	http://www.gutenberg.org/files/49235/49235-h.zip	2015-06-18 13:05:10	ebooks/49235
102486	application/epub+zip	http://www.gutenberg.org/ebooks/49235.epub.noimages	2020-05-24 00:54:27.9955	ebooks/49235
615182	application/epub+zip	http://www.gutenberg.org/ebooks/49235.epub.images	2020-05-24 00:54:27.178226	ebooks/49235
9838	image/jpeg	http://www.gutenberg.org/cache/epub/49235/pg49235.cover.medium.jpg	2020-05-24 00:54:29.211471	ebooks/49235
43259	text/plain; charset=utf-8	http://www.gutenberg.org/files/49235/49235-0.zip	2015-06-18 13:05:10	ebooks/49235
42976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49235/49235-8.zip	2015-06-18 13:05:10	ebooks/49235
2353	image/jpeg	http://www.gutenberg.org/cache/epub/49235/pg49235.cover.small.jpg	2020-05-24 00:54:29.190478	ebooks/49235
50955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49236/49236-8.zip	2015-06-18 13:07:42	ebooks/49236
127726	text/plain; charset=utf-8	http://www.gutenberg.org/files/49236/49236-0.txt	2015-06-18 13:06:54	ebooks/49236
3968	image/jpeg	http://www.gutenberg.org/cache/epub/49236/pg49236.cover.small.jpg	2020-05-24 00:54:32.656427	ebooks/49236
1542797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49236.kindle.images	2020-05-24 00:54:32.150434	ebooks/49236
775138	application/zip	http://www.gutenberg.org/files/49236/49236-h.zip	2015-06-18 13:07:42	ebooks/49236
706745	application/epub+zip	http://www.gutenberg.org/ebooks/49236.epub.images	2020-05-24 00:54:30.265471	ebooks/49236
26350	image/jpeg	http://www.gutenberg.org/cache/epub/49236/pg49236.cover.medium.jpg	2020-05-24 00:54:32.685436	ebooks/49236
182261	application/epub+zip	http://www.gutenberg.org/ebooks/49236.epub.noimages	2020-05-24 00:54:31.335455	ebooks/49236
51201	text/plain; charset=utf-8	http://www.gutenberg.org/files/49236/49236-0.zip	2015-06-18 13:07:42	ebooks/49236
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/49236.rdf	2020-06-11 01:40:53.923017	ebooks/49236
126634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49236/49236-8.txt	2015-06-18 13:07:34	ebooks/49236
517389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49236.kindle.noimages	2020-05-24 00:54:32.62443	ebooks/49236
147590	text/html; charset=utf-8	http://www.gutenberg.org/files/49236/49236-h/49236-h.htm	2015-06-18 13:07:00	ebooks/49236
173268	application/epub+zip	http://www.gutenberg.org/ebooks/49237.epub.noimages	2020-05-24 00:54:33.209437	ebooks/49237
13416	application/rdf+xml	http://www.gutenberg.org/ebooks/49237.rdf	2020-06-11 01:40:53.947211	ebooks/49237
48986	text/plain; charset=utf-8	http://www.gutenberg.org/files/49237/49237-0.zip	2015-06-19 03:06:24	ebooks/49237
204324	application/epub+zip	http://www.gutenberg.org/ebooks/49237.epub.images	2020-05-24 00:54:33.009451	ebooks/49237
269460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49237/49237-h.zip	2015-06-19 03:06:24	ebooks/49237
541088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49237.kindle.images	2020-05-24 00:54:33.636426	ebooks/49237
132853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49237/49237-h/49237-h.htm	2015-06-19 03:06:24	ebooks/49237
122634	text/plain; charset=utf-8	http://www.gutenberg.org/files/49237/49237-0.txt	2015-06-19 03:06:22	ebooks/49237
3176	image/jpeg	http://www.gutenberg.org/cache/epub/49237/pg49237.cover.small.jpg	2020-05-24 00:54:34.039409	ebooks/49237
488616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49237.kindle.noimages	2020-05-24 00:54:34.016413	ebooks/49237
27297	image/jpeg	http://www.gutenberg.org/cache/epub/49237/pg49237.cover.medium.jpg	2020-05-24 00:54:34.061419	ebooks/49237
372036	application/epub+zip	http://www.gutenberg.org/ebooks/49238.epub.images	2020-05-24 00:54:34.811436	ebooks/49238
1136340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49238.kindle.images	2020-05-24 00:54:36.457424	ebooks/49238
435554	text/plain; charset=utf-8	http://www.gutenberg.org/files/49238/49238-0.txt	2015-06-19 10:45:14	ebooks/49238
248541	application/epub+zip	http://www.gutenberg.org/ebooks/49238.epub.noimages	2020-05-24 00:54:35.291415	ebooks/49238
14781	image/jpeg	http://www.gutenberg.org/cache/epub/49238/pg49238.cover.medium.jpg	2020-05-24 00:54:37.694363	ebooks/49238
154043	text/plain; charset=utf-8	http://www.gutenberg.org/files/49238/49238-0.zip	2015-06-19 10:45:18	ebooks/49238
889701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49238.kindle.noimages	2020-05-24 00:54:37.579369	ebooks/49238
364102	text/html; charset=utf-8	http://www.gutenberg.org/files/49238/49238-h.zip	2015-06-19 10:45:18	ebooks/49238
2013	image/jpeg	http://www.gutenberg.org/cache/epub/49238/pg49238.cover.small.jpg	2020-05-24 00:54:37.638393	ebooks/49238
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/49238.rdf	2020-06-11 01:40:53.970017	ebooks/49238
515429	text/html; charset=utf-8	http://www.gutenberg.org/files/49238/49238-h/49238-h.htm	2015-06-19 10:45:16	ebooks/49238
94950	text/plain; charset=utf-8	http://www.gutenberg.org/files/49239/49239-0.txt	2015-06-19 13:18:38	ebooks/49239
176855	application/epub+zip	http://www.gutenberg.org/ebooks/49239.epub.noimages	2020-05-24 00:54:39.181363	ebooks/49239
41442060	text/html; charset=utf-8	http://www.gutenberg.org/files/49239/49239-h.zip	2015-06-19 13:18:48	ebooks/49239
4837	image/jpeg	http://www.gutenberg.org/cache/epub/49239/pg49239.cover.small.jpg	2020-05-24 00:54:40.855332	ebooks/49239
38093	text/plain; charset=utf-8	http://www.gutenberg.org/files/49239/49239-0.zip	2015-06-19 13:18:44	ebooks/49239
118278	text/html; charset=utf-8	http://www.gutenberg.org/files/49239/49239-h/49239-h.htm	2015-06-19 13:18:40	ebooks/49239
1637054	application/epub+zip	http://www.gutenberg.org/ebooks/49239.epub.images	2020-05-24 00:54:38.500378	ebooks/49239
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/49239.rdf	2020-06-11 01:40:53.995059	ebooks/49239
3372014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49239.kindle.images	2020-05-24 00:54:40.329329	ebooks/49239
28557	image/jpeg	http://www.gutenberg.org/cache/epub/49239/pg49239.cover.medium.jpg	2020-05-24 00:54:40.885328	ebooks/49239
479207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49239.kindle.noimages	2020-05-24 00:54:40.824324	ebooks/49239
475976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4924/4924.txt	2015-04-07 09:31:50	ebooks/4924
3852	image/jpeg	http://www.gutenberg.org/cache/epub/4924/pg4924.cover.small.jpg	2020-06-03 00:04:13.970876	ebooks/4924
782159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4924.kindle.images	2020-06-03 00:04:13.090881	ebooks/4924
158415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4924/4924.zip	2015-04-07 09:32:12	ebooks/4924
195551	application/epub+zip	http://www.gutenberg.org/ebooks/4924.epub.noimages	2020-06-03 00:04:12.240909	ebooks/4924
496615	text/html	http://www.gutenberg.org/ebooks/4924.html.images	2020-06-03 00:04:11.867965	ebooks/4924
782151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4924.kindle.noimages	2020-06-03 00:04:13.943879	ebooks/4924
496615	text/html	http://www.gutenberg.org/ebooks/4924.html.noimages	2020-06-03 00:04:11.967932	ebooks/4924
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/4924.rdf	2020-06-11 01:04:03.664057	ebooks/4924
475948	text/plain	http://www.gutenberg.org/ebooks/4924.txt.utf-8	2020-06-03 00:04:11.605939	ebooks/4924
14531	image/jpeg	http://www.gutenberg.org/cache/epub/4924/pg4924.cover.medium.jpg	2020-06-03 00:04:13.995864	ebooks/4924
195551	application/epub+zip	http://www.gutenberg.org/ebooks/4924.epub.images	2020-06-03 00:04:12.143914	ebooks/4924
618114	text/html; charset=utf-8	http://www.gutenberg.org/files/49240/49240-h/49240-h.htm	2015-06-19 18:09:44	ebooks/49240
191262	application/zip	http://www.gutenberg.org/files/49240/49240-0.zip	2015-06-19 18:09:46	ebooks/49240
1085571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49240.kindle.images	2020-05-24 00:54:43.339303	ebooks/49240
282749	text/html; charset=utf-8	http://www.gutenberg.org/files/49240/49240-h.zip	2015-06-19 18:09:46	ebooks/49240
537854	text/plain; charset=utf-8	http://www.gutenberg.org/files/49240/49240-0.txt	2015-06-19 18:09:42	ebooks/49240
7510	image/jpeg	http://www.gutenberg.org/cache/epub/49240/pg49240.cover.medium.jpg	2020-05-24 00:54:44.96728	ebooks/49240
305339	application/epub+zip	http://www.gutenberg.org/ebooks/49240.epub.noimages	2020-05-24 00:54:41.831334	ebooks/49240
305339	application/epub+zip	http://www.gutenberg.org/ebooks/49240.epub.images	2020-05-24 00:54:41.504317	ebooks/49240
1587	image/jpeg	http://www.gutenberg.org/cache/epub/49240/pg49240.cover.small.jpg	2020-05-24 00:54:44.916273	ebooks/49240
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/49240.rdf	2020-06-11 01:40:54.018024	ebooks/49240
1085563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49240.kindle.noimages	2020-05-24 00:54:44.861271	ebooks/49240
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/49241.rdf	2020-06-11 01:40:54.043013	ebooks/49241
552339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49241.kindle.noimages	2020-05-24 00:54:46.761244	ebooks/49241
613485	application/epub+zip	http://www.gutenberg.org/ebooks/49241.epub.images	2020-05-24 00:54:45.443264	ebooks/49241
170469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49241/49241-h/49241-h.htm	2015-06-20 05:41:18	ebooks/49241
629643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49241/49241-h.zip	2015-06-20 05:41:20	ebooks/49241
189463	application/epub+zip	http://www.gutenberg.org/ebooks/49241.epub.noimages	2020-05-24 00:54:45.710262	ebooks/49241
61348	text/plain; charset=utf-8	http://www.gutenberg.org/files/49241/49241-0.zip	2015-06-20 05:41:18	ebooks/49241
1351513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49241.kindle.images	2020-05-24 00:54:46.30025	ebooks/49241
29738	image/jpeg	http://www.gutenberg.org/cache/epub/49241/pg49241.cover.medium.jpg	2020-05-24 00:54:46.808304	ebooks/49241
151419	text/plain; charset=utf-8	http://www.gutenberg.org/files/49241/49241-0.txt	2015-06-20 05:41:16	ebooks/49241
4152	image/jpeg	http://www.gutenberg.org/cache/epub/49241/pg49241.cover.small.jpg	2020-05-24 00:54:46.785247	ebooks/49241
2899561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49242.kindle.images	2020-05-24 00:54:48.87822	ebooks/49242
1682717	application/epub+zip	http://www.gutenberg.org/ebooks/49242.epub.images	2020-05-24 00:54:47.383255	ebooks/49242
11819	application/rdf+xml	http://www.gutenberg.org/ebooks/49242.rdf	2020-06-11 01:40:54.064039	ebooks/49242
1302	image/jpeg	http://www.gutenberg.org/cache/epub/49242/pg49242.cover.small.jpg	2020-05-24 00:54:49.343218	ebooks/49242
431869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49242.kindle.noimages	2020-05-24 00:54:49.320215	ebooks/49242
119272	text/plain; charset=utf-8	http://www.gutenberg.org/files/49242/49242-0.txt	2015-06-20 05:45:34	ebooks/49242
6116	image/jpeg	http://www.gutenberg.org/cache/epub/49242/pg49242.cover.medium.jpg	2020-05-24 00:54:49.36522	ebooks/49242
159293	application/epub+zip	http://www.gutenberg.org/ebooks/49242.epub.noimages	2020-05-24 00:54:47.786249	ebooks/49242
1662775	application/zip	http://www.gutenberg.org/files/49242/49242-h.zip	2015-06-20 05:45:38	ebooks/49242
136695	text/html; charset=utf-8	http://www.gutenberg.org/files/49242/49242-h/49242-h.htm	2015-06-20 05:45:36	ebooks/49242
134111	application/zip	http://www.gutenberg.org/files/49243/49243-h.zip	2015-06-20 05:51:14	ebooks/49243
223806	text/html; charset=utf-8	http://www.gutenberg.org/files/49243/49243-h/49243-h.htm	2015-06-20 05:51:14	ebooks/49243
518855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49243.kindle.images	2020-05-24 00:54:50.786213	ebooks/49243
73983	text/plain; charset=utf-8	http://www.gutenberg.org/files/49243/49243-0.zip	2015-06-20 05:51:14	ebooks/49243
500117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49243.kindle.noimages	2020-05-24 00:54:51.398212	ebooks/49243
23411	image/jpeg	http://www.gutenberg.org/cache/epub/49243/pg49243.cover.medium.jpg	2020-05-24 00:54:51.436224	ebooks/49243
12230	application/rdf+xml	http://www.gutenberg.org/ebooks/49243.rdf	2020-06-11 01:40:54.087013	ebooks/49243
4127	image/jpeg	http://www.gutenberg.org/cache/epub/49243/pg49243.cover.small.jpg	2020-05-24 00:54:51.418199	ebooks/49243
192660	text/plain; charset=utf-8	http://www.gutenberg.org/files/49243/49243-0.txt	2015-06-20 05:51:10	ebooks/49243
152325	application/epub+zip	http://www.gutenberg.org/ebooks/49243.epub.noimages	2020-05-24 00:54:50.184213	ebooks/49243
161751	application/epub+zip	http://www.gutenberg.org/ebooks/49243.epub.images	2020-05-24 00:54:49.851235	ebooks/49243
548889	application/epub+zip	http://www.gutenberg.org/ebooks/49244.epub.noimages	2020-05-24 00:54:52.979382	ebooks/49244
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/49244.rdf	2020-06-11 01:40:54.110016	ebooks/49244
368107	application/zip	http://www.gutenberg.org/files/49244/49244-h.zip	2015-06-20 05:57:50	ebooks/49244
1006778	text/plain; charset=utf-8	http://www.gutenberg.org/files/49244/49244-0.txt	2015-06-20 05:57:46	ebooks/49244
1918972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49244.kindle.images	2020-05-24 00:54:55.578335	ebooks/49244
1122094	text/html; charset=utf-8	http://www.gutenberg.org/files/49244/49244-h/49244-h.htm	2015-06-20 05:57:50	ebooks/49244
1912725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49244.kindle.noimages	2020-05-24 00:54:58.176326	ebooks/49244
553932	application/epub+zip	http://www.gutenberg.org/ebooks/49244.epub.images	2020-05-24 00:54:52.427415	ebooks/49244
2366	image/jpeg	http://www.gutenberg.org/cache/epub/49244/pg49244.cover.small.jpg	2020-05-24 00:54:58.243303	ebooks/49244
321313	application/zip	http://www.gutenberg.org/files/49244/49244-0.zip	2015-06-20 05:57:50	ebooks/49244
11046	image/jpeg	http://www.gutenberg.org/cache/epub/49244/pg49244.cover.medium.jpg	2020-05-24 00:54:58.301297	ebooks/49244
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/49245.rdf	2020-06-11 01:40:54.135009	ebooks/49245
1448823	text/html; charset=utf-8	http://www.gutenberg.org/files/49245/49245-h/49245-h.htm	2015-06-20 05:43:22	ebooks/49245
1213904	text/plain; charset=utf-8	http://www.gutenberg.org/files/49245/49245-0.txt	2015-06-20 05:43:20	ebooks/49245
2372079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49245.kindle.noimages	2020-05-24 00:55:10.643436	ebooks/49245
5498160	application/epub+zip	http://www.gutenberg.org/ebooks/49245.epub.images	2020-05-24 00:55:01.34029	ebooks/49245
6905560	application/zip	http://www.gutenberg.org/files/49245/49245-h.zip	2015-06-20 05:43:28	ebooks/49245
12127788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49245.kindle.images	2020-05-24 00:55:07.324479	ebooks/49245
418852	application/zip	http://www.gutenberg.org/files/49245/49245-0.zip	2015-06-20 05:43:26	ebooks/49245
608659	application/epub+zip	http://www.gutenberg.org/ebooks/49245.epub.noimages	2020-05-24 00:55:02.577261	ebooks/49245
22780	image/jpeg	http://www.gutenberg.org/cache/epub/49245/pg49245.cover.medium.jpg	2020-05-24 00:55:10.984434	ebooks/49245
3121	image/jpeg	http://www.gutenberg.org/cache/epub/49245/pg49245.cover.small.jpg	2020-05-24 00:55:10.821433	ebooks/49245
204998	application/epub+zip	http://www.gutenberg.org/ebooks/49246.epub.images	2020-05-24 00:55:11.578453	ebooks/49246
543242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49246.kindle.images	2020-05-24 00:55:12.190423	ebooks/49246
121236	text/plain	http://www.gutenberg.org/ebooks/49246.txt.utf-8	2020-05-24 00:55:11.315458	ebooks/49246
490757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49246.kindle.noimages	2020-05-24 00:55:12.580417	ebooks/49246
173941	application/epub+zip	http://www.gutenberg.org/ebooks/49246.epub.noimages	2020-05-24 00:55:11.755462	ebooks/49246
242163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49246/49246-h.zip	2015-06-20 09:57:04	ebooks/49246
48553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49246/49246-8.zip	2015-06-20 09:57:04	ebooks/49246
27943	image/jpeg	http://www.gutenberg.org/cache/epub/49246/pg49246.cover.medium.jpg	2020-05-24 00:55:12.623425	ebooks/49246
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/49246.rdf	2020-06-11 01:40:54.160012	ebooks/49246
3316	image/jpeg	http://www.gutenberg.org/cache/epub/49246/pg49246.cover.small.jpg	2020-05-24 00:55:12.602422	ebooks/49246
131486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49246/49246-h/49246-h.htm	2015-06-20 09:56:12	ebooks/49246
121269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49246/49246-8.txt	2015-06-20 09:56:12	ebooks/49246
1860663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49247/49247-h/49247-h.htm	2015-06-20 12:07:32	ebooks/49247
1314245	text/plain; charset=utf-8	http://www.gutenberg.org/files/49247/49247-0.txt	2015-06-20 12:07:28	ebooks/49247
473733	text/plain; charset=utf-8	http://www.gutenberg.org/files/49247/49247-0.zip	2015-06-20 12:07:32	ebooks/49247
3250	image/jpeg	http://www.gutenberg.org/cache/epub/49247/pg49247.cover.small.jpg	2020-05-24 00:55:25.407252	ebooks/49247
573587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49247/49247-h.zip	2015-06-20 12:07:34	ebooks/49247
617913	application/epub+zip	http://www.gutenberg.org/ebooks/49247.epub.images	2020-05-24 00:55:14.634407	ebooks/49247
13853	image/jpeg	http://www.gutenberg.org/cache/epub/49247/pg49247.cover.medium.jpg	2020-05-24 00:55:25.694253	ebooks/49247
2680902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49247.kindle.noimages	2020-05-24 00:55:25.102247	ebooks/49247
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/49247.rdf	2020-06-11 01:40:54.182039	ebooks/49247
617912	application/epub+zip	http://www.gutenberg.org/ebooks/49247.epub.noimages	2020-05-24 00:55:15.722402	ebooks/49247
2680911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49247.kindle.images	2020-05-24 00:55:20.41331	ebooks/49247
107120	application/epub+zip	http://www.gutenberg.org/ebooks/49248.epub.noimages	2020-05-24 00:55:27.438247	ebooks/49248
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/49248.rdf	2020-06-11 01:40:54.207011	ebooks/49248
511022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49248.kindle.noimages	2020-05-24 00:55:29.660196	ebooks/49248
155558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49248/49248-8.txt	2015-06-21 04:15:00	ebooks/49248
157187	text/plain	http://www.gutenberg.org/ebooks/49248.txt.utf-8	2020-05-24 00:55:26.502249	ebooks/49248
55063	application/zip	http://www.gutenberg.org/files/49248/49248-8.zip	2015-06-21 04:15:02	ebooks/49248
514592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49248.kindle.images	2020-05-24 00:55:28.536305	ebooks/49248
352869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49248/49248-h/49248-h.htm	2015-06-21 04:15:02	ebooks/49248
108846	application/epub+zip	http://www.gutenberg.org/ebooks/49248.epub.images	2020-05-24 00:55:27.082233	ebooks/49248
85152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49248/49248-h.zip	2015-06-21 04:15:02	ebooks/49248
7377	image/jpeg	http://www.gutenberg.org/cache/epub/49248/pg49248.cover.medium.jpg	2020-05-24 00:55:29.746214	ebooks/49248
2070	image/jpeg	http://www.gutenberg.org/cache/epub/49248/pg49248.cover.small.jpg	2020-05-24 00:55:29.705211	ebooks/49248
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/49249.rdf	2020-06-11 01:40:54.229015	ebooks/49249
254669	text/plain; charset=utf-8	http://www.gutenberg.org/files/49249/49249-0.txt	2015-06-21 05:27:32	ebooks/49249
289399	text/html; charset=utf-8	http://www.gutenberg.org/files/49249/49249-h/49249-h.htm	2015-06-21 05:27:34	ebooks/49249
590982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49249.kindle.images	2020-05-24 00:55:31.327391	ebooks/49249
178326	application/epub+zip	http://www.gutenberg.org/ebooks/49249.epub.images	2020-05-24 00:55:30.272226	ebooks/49249
586662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49249.kindle.noimages	2020-05-24 00:55:32.090362	ebooks/49249
15733	image/jpeg	http://www.gutenberg.org/cache/epub/49249/pg49249.cover.medium.jpg	2020-05-24 00:55:32.136369	ebooks/49249
146658	text/html; charset=utf-8	http://www.gutenberg.org/files/49249/49249-h.zip	2015-06-21 05:27:36	ebooks/49249
176134	application/epub+zip	http://www.gutenberg.org/ebooks/49249.epub.noimages	2020-05-24 00:55:30.578406	ebooks/49249
87109	application/zip	http://www.gutenberg.org/files/49249/49249-0.zip	2015-06-21 05:27:36	ebooks/49249
2525	image/jpeg	http://www.gutenberg.org/cache/epub/49249/pg49249.cover.small.jpg	2020-05-24 00:55:32.114363	ebooks/49249
396343	application/epub+zip	http://www.gutenberg.org/ebooks/4925.epub.noimages	2020-06-03 00:04:15.517051	ebooks/4925
937855	text/html	http://www.gutenberg.org/ebooks/4925.html.images	2020-06-03 00:04:14.716917	ebooks/4925
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/4925.rdf	2020-06-11 01:04:03.686062	ebooks/4925
1522655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4925.kindle.noimages	2020-06-03 00:04:19.181019	ebooks/4925
338517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4925/4925.zip	2015-04-09 05:19:50	ebooks/4925
3408	image/jpeg	http://www.gutenberg.org/cache/epub/4925/pg4925.cover.small.jpg	2020-06-03 00:04:19.209003	ebooks/4925
396343	application/epub+zip	http://www.gutenberg.org/ebooks/4925.epub.images	2020-06-03 00:04:15.294914	ebooks/4925
1522659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4925.kindle.images	2020-06-03 00:04:17.356032	ebooks/4925
853252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4925/4925.txt	2015-04-09 05:19:34	ebooks/4925
853222	text/plain	http://www.gutenberg.org/ebooks/4925.txt.utf-8	2020-06-03 00:04:14.1159	ebooks/4925
11832	image/jpeg	http://www.gutenberg.org/cache/epub/4925/pg4925.cover.medium.jpg	2020-06-03 00:04:19.231999	ebooks/4925
937855	text/html	http://www.gutenberg.org/ebooks/4925.html.noimages	2020-06-03 00:04:14.918861	ebooks/4925
460660	text/plain	http://www.gutenberg.org/ebooks/49250.txt.utf-8	2020-05-24 00:55:35.720318	ebooks/49250
987564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49250.kindle.images	2020-05-24 00:55:39.976277	ebooks/49250
235660	application/epub+zip	http://www.gutenberg.org/ebooks/49250.epub.images	2020-05-24 00:55:37.13331	ebooks/49250
1851	image/jpeg	http://www.gutenberg.org/cache/epub/49250/pg49250.cover.small.jpg	2020-05-24 00:55:42.21124	ebooks/49250
768478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49250/49250-h/49250-h.htm	2015-06-21 04:25:28	ebooks/49250
235660	application/epub+zip	http://www.gutenberg.org/ebooks/49250.epub.noimages	2020-05-24 00:55:37.841314	ebooks/49250
190273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49250/49250-h.zip	2015-06-21 04:25:28	ebooks/49250
987556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49250.kindle.noimages	2020-05-24 00:55:42.117249	ebooks/49250
457090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49250/49250-8.txt	2015-06-21 04:25:26	ebooks/49250
151914	application/zip	http://www.gutenberg.org/files/49250/49250-8.zip	2015-06-21 04:25:28	ebooks/49250
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/49250.rdf	2020-06-11 01:40:54.255019	ebooks/49250
7951	image/jpeg	http://www.gutenberg.org/cache/epub/49250/pg49250.cover.medium.jpg	2020-05-24 00:55:42.297236	ebooks/49250
289126	application/epub+zip	http://www.gutenberg.org/ebooks/49251.epub.images	2020-05-24 00:55:43.291243	ebooks/49251
1144970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49251.kindle.noimages	2020-05-24 00:55:45.817489	ebooks/49251
697969	text/html	http://www.gutenberg.org/ebooks/49251.html.images	2020-05-24 00:55:42.880243	ebooks/49251
245066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49251/49251-8.zip	2015-06-21 05:00:10	ebooks/49251
670744	text/plain	http://www.gutenberg.org/ebooks/49251.txt.utf-8	2020-05-24 00:55:42.544277	ebooks/49251
13190	image/jpeg	http://www.gutenberg.org/cache/epub/49251/pg49251.cover.medium.jpg	2020-05-24 00:55:46.068495	ebooks/49251
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/49251.rdf	2020-06-11 01:40:54.283009	ebooks/49251
638656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49251/49251-8.txt	2015-06-21 05:00:08	ebooks/49251
3076	image/jpeg	http://www.gutenberg.org/cache/epub/49251/pg49251.cover.small.jpg	2020-05-24 00:55:46.042524	ebooks/49251
697969	text/html	http://www.gutenberg.org/ebooks/49251.html.noimages	2020-05-24 00:55:43.015233	ebooks/49251
289126	application/epub+zip	http://www.gutenberg.org/ebooks/49251.epub.noimages	2020-05-24 00:55:43.46023	ebooks/49251
1144974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49251.kindle.images	2020-05-24 00:55:44.639203	ebooks/49251
13831276	text/html; charset=us-ascii	http://www.gutenberg.org/files/49252/49252-h.zip	2015-06-21 05:06:54	ebooks/49252
127794	text/plain; charset=utf-8	http://www.gutenberg.org/files/49252/49252-0.zip	2015-06-21 05:06:52	ebooks/49252
413630	text/plain; charset=utf-8	http://www.gutenberg.org/files/49252/49252-0.txt	2015-06-21 05:06:42	ebooks/49252
2093	image/jpeg	http://www.gutenberg.org/cache/epub/49252/pg49252.cover.small.jpg	2020-05-24 00:55:55.924376	ebooks/49252
256532	application/epub+zip	http://www.gutenberg.org/ebooks/49252.epub.noimages	2020-05-24 00:55:48.551477	ebooks/49252
24943	image/jpeg	http://www.gutenberg.org/cache/epub/49252/pg49252.cover.medium.jpg	2020-05-24 00:55:55.99536	ebooks/49252
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/49252.rdf	2020-06-11 01:40:54.305012	ebooks/49252
915022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49252.kindle.noimages	2020-05-24 00:55:55.84835	ebooks/49252
13947993	application/epub+zip	http://www.gutenberg.org/ebooks/49252.epub.images	2020-05-24 00:55:47.819485	ebooks/49252
27571611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49252.kindle.images	2020-05-24 00:55:54.65839	ebooks/49252
516317	text/html; charset=us-ascii	http://www.gutenberg.org/files/49252/49252-h/49252-h.htm	2015-06-21 05:06:44	ebooks/49252
144072	text/plain; charset=utf-8	http://www.gutenberg.org/files/49253/49253-0.zip	2015-06-21 05:14:22	ebooks/49253
26440	image/jpeg	http://www.gutenberg.org/cache/epub/49253/pg49253.cover.medium.jpg	2020-05-24 00:56:07.524232	ebooks/49253
470054	text/plain; charset=utf-8	http://www.gutenberg.org/files/49253/49253-0.txt	2015-06-21 05:14:10	ebooks/49253
15631702	text/html; charset=us-ascii	http://www.gutenberg.org/files/49253/49253-h.zip	2015-06-21 05:14:24	ebooks/49253
15797067	application/epub+zip	http://www.gutenberg.org/ebooks/49253.epub.images	2020-05-24 00:55:58.057329	ebooks/49253
31199001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49253.kindle.images	2020-05-24 00:56:05.963226	ebooks/49253
1038802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49253.kindle.noimages	2020-05-24 00:56:07.364215	ebooks/49253
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/49253.rdf	2020-06-11 01:40:54.327049	ebooks/49253
287712	application/epub+zip	http://www.gutenberg.org/ebooks/49253.epub.noimages	2020-05-24 00:55:58.938333	ebooks/49253
2151	image/jpeg	http://www.gutenberg.org/cache/epub/49253/pg49253.cover.small.jpg	2020-05-24 00:56:07.445199	ebooks/49253
589707	text/html; charset=us-ascii	http://www.gutenberg.org/files/49253/49253-h/49253-h.htm	2015-06-21 05:14:14	ebooks/49253
386288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49254.kindle.noimages	2020-05-24 00:56:10.1194	ebooks/49254
2793983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49254.kindle.images	2020-05-24 00:56:09.570409	ebooks/49254
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/49254.rdf	2020-06-11 01:40:54.350012	ebooks/49254
193900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49254/49254-h/49254-h.htm	2015-06-21 12:47:04	ebooks/49254
3071	image/jpeg	http://www.gutenberg.org/cache/epub/49254/pg49254.cover.small.jpg	2020-05-24 00:56:10.157376	ebooks/49254
1277197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49254/49254-h.zip	2015-06-21 12:47:16	ebooks/49254
96912	application/epub+zip	http://www.gutenberg.org/ebooks/49254.epub.noimages	2020-05-24 00:56:08.485223	ebooks/49254
164027	text/plain	http://www.gutenberg.org/ebooks/49254.txt.utf-8	2020-05-24 00:56:07.718216	ebooks/49254
12538	image/jpeg	http://www.gutenberg.org/cache/epub/49254/pg49254.cover.medium.jpg	2020-05-24 00:56:10.193365	ebooks/49254
164057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49254/49254-8.txt	2015-06-21 12:47:04	ebooks/49254
1314651	application/epub+zip	http://www.gutenberg.org/ebooks/49254.epub.images	2020-05-24 00:56:08.202253	ebooks/49254
66342	application/zip	http://www.gutenberg.org/files/49254/49254-8.zip	2015-06-21 12:47:16	ebooks/49254
14321	image/jpeg	http://www.gutenberg.org/cache/epub/49255/pg49255.cover.medium.jpg	2020-05-24 00:56:15.668294	ebooks/49255
247034	application/zip	http://www.gutenberg.org/files/49255/49255-0.zip	2015-06-21 18:10:24	ebooks/49255
1348838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49255.kindle.noimages	2020-05-24 00:56:15.579305	ebooks/49255
4966292	application/zip	http://www.gutenberg.org/files/49255/49255-h.zip	2015-06-21 18:10:24	ebooks/49255
683206	text/plain; charset=utf-8	http://www.gutenberg.org/files/49255/49255-0.txt	2015-06-21 18:10:20	ebooks/49255
736769	text/html; charset=utf-8	http://www.gutenberg.org/files/49255/49255-h/49255-h.htm	2015-06-21 18:10:22	ebooks/49255
853315	application/epub+zip	http://www.gutenberg.org/ebooks/49255.epub.images	2020-05-24 00:56:11.82737	ebooks/49255
2245589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49255.kindle.images	2020-05-24 00:56:13.968319	ebooks/49255
381192	application/epub+zip	http://www.gutenberg.org/ebooks/49255.epub.noimages	2020-05-24 00:56:12.147351	ebooks/49255
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/49255.rdf	2020-06-11 01:40:54.373007	ebooks/49255
2542	image/jpeg	http://www.gutenberg.org/cache/epub/49255/pg49255.cover.small.jpg	2020-05-24 00:56:15.626302	ebooks/49255
997849	application/zip	http://www.gutenberg.org/files/49256/49256-h.zip	2015-06-21 18:28:16	ebooks/49256
557428	application/epub+zip	http://www.gutenberg.org/ebooks/49256.epub.images	2020-05-24 00:56:16.629291	ebooks/49256
603964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49256.kindle.noimages	2020-05-24 00:56:18.950257	ebooks/49256
21331	image/jpeg	http://www.gutenberg.org/cache/epub/49256/pg49256.cover.medium.jpg	2020-05-24 00:56:19.091251	ebooks/49256
11792	application/rdf+xml	http://www.gutenberg.org/ebooks/49256.rdf	2020-06-11 01:40:54.394007	ebooks/49256
176828	application/epub+zip	http://www.gutenberg.org/ebooks/49256.epub.noimages	2020-05-24 00:56:16.952292	ebooks/49256
198591	text/plain; charset=utf-8	http://www.gutenberg.org/files/49256/49256-0.txt	2015-06-21 18:28:10	ebooks/49256
79621	application/zip	http://www.gutenberg.org/files/49256/49256-0.zip	2015-06-21 18:28:16	ebooks/49256
2596	image/jpeg	http://www.gutenberg.org/cache/epub/49256/pg49256.cover.small.jpg	2020-05-24 00:56:19.024256	ebooks/49256
1364492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49256.kindle.images	2020-05-24 00:56:18.040265	ebooks/49256
269433	text/html; charset=utf-8	http://www.gutenberg.org/files/49256/49256-h/49256-h.htm	2015-06-21 18:28:16	ebooks/49256
1411	image/jpeg	http://www.gutenberg.org/cache/epub/49257/pg49257.cover.small.jpg	2020-05-24 00:56:26.19947	ebooks/49257
272573	application/epub+zip	http://www.gutenberg.org/ebooks/49257.epub.images	2020-05-24 00:56:20.607249	ebooks/49257
544434	text/plain; charset=utf-8	http://www.gutenberg.org/files/49257/49257-0.txt	2017-12-03 08:27:34	ebooks/49257
1224129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49257.kindle.images	2020-05-24 00:56:23.673208	ebooks/49257
270829	application/epub+zip	http://www.gutenberg.org/ebooks/49257.epub.noimages	2020-05-24 00:56:21.43223	ebooks/49257
4505	image/jpeg	http://www.gutenberg.org/cache/epub/49257/pg49257.cover.medium.jpg	2020-05-24 00:56:26.425464	ebooks/49257
202646	text/plain; charset=utf-8	http://www.gutenberg.org/files/49257/49257-0.zip	2017-12-03 08:31:18	ebooks/49257
825196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49257/49257-h/49257-h.htm	2017-12-03 08:29:34	ebooks/49257
243505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49257/49257-h.zip	2017-12-03 08:31:18	ebooks/49257
1220745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49257.kindle.noimages	2020-05-24 00:56:25.960479	ebooks/49257
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/49257.rdf	2020-06-11 01:40:54.417006	ebooks/49257
311981	application/epub+zip	http://www.gutenberg.org/ebooks/49258.epub.noimages	2020-05-24 00:56:28.105445	ebooks/49258
354148	text/plain; charset=utf-8	http://www.gutenberg.org/files/49258/49258-0.txt	2015-06-22 08:32:18	ebooks/49258
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/49258.rdf	2020-06-11 01:40:54.440009	ebooks/49258
270899	application/zip	http://www.gutenberg.org/files/49258/49258-h.zip	2015-06-22 08:32:22	ebooks/49258
413189	text/html; charset=utf-8	http://www.gutenberg.org/files/49258/49258-h/49258-h.htm	2015-06-22 08:32:22	ebooks/49258
28206	image/jpeg	http://www.gutenberg.org/cache/epub/49258/pg49258.cover.medium.jpg	2020-05-24 00:56:30.415403	ebooks/49258
3535	image/jpeg	http://www.gutenberg.org/cache/epub/49258/pg49258.cover.small.jpg	2020-05-24 00:56:30.364409	ebooks/49258
967673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49258.kindle.noimages	2020-05-24 00:56:30.310405	ebooks/49258
343148	application/epub+zip	http://www.gutenberg.org/ebooks/49258.epub.images	2020-05-24 00:56:27.62147	ebooks/49258
1028912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49258.kindle.images	2020-05-24 00:56:29.199421	ebooks/49258
130631	application/zip	http://www.gutenberg.org/files/49258/49258-0.zip	2015-06-22 08:32:22	ebooks/49258
340196	application/epub+zip	http://www.gutenberg.org/ebooks/49259.epub.images	2020-05-24 00:56:31.195395	ebooks/49259
265951	text/html; charset=utf-8	http://www.gutenberg.org/files/49259/49259-h.zip	2015-06-22 08:35:32	ebooks/49259
949057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49259.kindle.noimages	2020-05-24 00:56:33.86636	ebooks/49259
340523	text/plain; charset=utf-8	http://www.gutenberg.org/files/49259/49259-0.txt	2015-06-22 08:35:28	ebooks/49259
1010518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49259.kindle.images	2020-05-24 00:56:32.780383	ebooks/49259
28217	image/jpeg	http://www.gutenberg.org/cache/epub/49259/pg49259.cover.medium.jpg	2020-05-24 00:56:33.971373	ebooks/49259
399790	text/html; charset=utf-8	http://www.gutenberg.org/files/49259/49259-h/49259-h.htm	2015-06-22 08:35:30	ebooks/49259
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/49259.rdf	2020-06-11 01:40:54.464004	ebooks/49259
125673	text/plain; charset=utf-8	http://www.gutenberg.org/files/49259/49259-0.zip	2015-06-22 08:35:32	ebooks/49259
3540	image/jpeg	http://www.gutenberg.org/cache/epub/49259/pg49259.cover.small.jpg	2020-05-24 00:56:33.920391	ebooks/49259
308939	application/epub+zip	http://www.gutenberg.org/ebooks/49259.epub.noimages	2020-05-24 00:56:31.758402	ebooks/49259
3504	image/jpeg	http://www.gutenberg.org/cache/epub/4926/pg4926.cover.small.jpg	2020-06-03 00:04:23.402951	ebooks/4926
305568	application/epub+zip	http://www.gutenberg.org/ebooks/4926.epub.images	2020-06-03 00:04:20.262028	ebooks/4926
751247	text/html	http://www.gutenberg.org/ebooks/4926.html.images	2020-06-03 00:04:19.795991	ebooks/4926
687559	text/plain	http://www.gutenberg.org/ebooks/4926.txt.utf-8	2020-06-03 00:04:19.349021	ebooks/4926
1182444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4926.kindle.images	2020-06-03 00:04:21.902003	ebooks/4926
1182429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4926.kindle.noimages	2020-06-03 00:04:23.375946	ebooks/4926
254587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4926/4926.zip	2015-04-09 05:18:16	ebooks/4926
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/4926.rdf	2020-06-11 01:04:03.710057	ebooks/4926
687589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4926/4926.txt	2015-04-09 05:17:58	ebooks/4926
12731	image/jpeg	http://www.gutenberg.org/cache/epub/4926/pg4926.cover.medium.jpg	2020-06-03 00:04:23.426955	ebooks/4926
751247	text/html	http://www.gutenberg.org/ebooks/4926.html.noimages	2020-06-03 00:04:19.958019	ebooks/4926
305569	application/epub+zip	http://www.gutenberg.org/ebooks/4926.epub.noimages	2020-06-03 00:04:20.441984	ebooks/4926
2578414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49260/49260.txt	2015-06-22 08:39:46	ebooks/49260
3672044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49260/49260-h.zip	2015-06-22 08:39:54	ebooks/49260
3863285	application/epub+zip	http://www.gutenberg.org/ebooks/49260.epub.images	2020-05-24 00:56:36.21539	ebooks/49260
908732	application/zip	http://www.gutenberg.org/files/49260/49260.zip	2015-06-22 08:39:54	ebooks/49260
962634	application/epub+zip	http://www.gutenberg.org/ebooks/49260.epub.noimages	2020-05-24 00:56:36.953336	ebooks/49260
4109454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49260.kindle.noimages	2020-05-24 00:56:49.423377	ebooks/49260
9746973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49260.kindle.images	2020-05-24 00:56:44.65324	ebooks/49260
2746076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49260/49260-h/49260-h.htm	2015-06-22 08:39:50	ebooks/49260
2578384	text/plain	http://www.gutenberg.org/ebooks/49260.txt.utf-8	2020-05-24 00:56:34.179379	ebooks/49260
3708	image/jpeg	http://www.gutenberg.org/cache/epub/49260/pg49260.cover.small.jpg	2020-05-24 00:56:49.540363	ebooks/49260
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/49260.rdf	2020-06-11 01:40:54.496004	ebooks/49260
16021	image/jpeg	http://www.gutenberg.org/cache/epub/49260/pg49260.cover.medium.jpg	2020-05-24 00:56:49.647359	ebooks/49260
158399	text/html; charset=utf-8	http://www.gutenberg.org/files/49261/49261-h/49261-h.htm	2015-06-22 08:52:28	ebooks/49261
11760	application/rdf+xml	http://www.gutenberg.org/ebooks/49261.rdf	2020-06-11 01:40:54.517005	ebooks/49261
436278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49261.kindle.images	2020-05-24 00:56:50.820352	ebooks/49261
142398	text/plain; charset=utf-8	http://www.gutenberg.org/files/49261/49261-0.txt	2015-06-22 08:52:22	ebooks/49261
3538	image/jpeg	http://www.gutenberg.org/cache/epub/49261/pg49261.cover.small.jpg	2020-05-24 00:56:51.27634	ebooks/49261
153430	application/epub+zip	http://www.gutenberg.org/ebooks/49261.epub.images	2020-05-24 00:56:50.171367	ebooks/49261
425796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49261.kindle.noimages	2020-05-24 00:56:51.25934	ebooks/49261
23396	image/jpeg	http://www.gutenberg.org/cache/epub/49261/pg49261.cover.medium.jpg	2020-05-24 00:56:51.292357	ebooks/49261
145757	text/html; charset=utf-8	http://www.gutenberg.org/files/49261/49261-h.zip	2015-06-22 08:52:28	ebooks/49261
54277	text/plain; charset=utf-8	http://www.gutenberg.org/files/49261/49261-0.zip	2015-06-22 08:52:28	ebooks/49261
145956	application/epub+zip	http://www.gutenberg.org/ebooks/49261.epub.noimages	2020-05-24 00:56:50.395357	ebooks/49261
179056	application/epub+zip	http://www.gutenberg.org/ebooks/49262.epub.noimages	2020-05-24 00:56:51.759348	ebooks/49262
122680	text/plain; charset=utf-8	http://www.gutenberg.org/files/49262/49262-0.txt	2015-06-23 05:02:06	ebooks/49262
26126	image/jpeg	http://www.gutenberg.org/cache/epub/49262/pg49262.cover.medium.jpg	2020-05-24 00:56:52.691335	ebooks/49262
48420	text/plain; charset=utf-8	http://www.gutenberg.org/files/49262/49262-0.zip	2015-06-23 05:02:10	ebooks/49262
256551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49262/49262-h.zip	2015-06-23 05:02:10	ebooks/49262
135300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49262/49262-h/49262-h.htm	2015-06-23 05:02:08	ebooks/49262
499844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49262.kindle.noimages	2020-05-24 00:56:52.644363	ebooks/49262
210108	application/epub+zip	http://www.gutenberg.org/ebooks/49262.epub.images	2020-05-24 00:56:51.587328	ebooks/49262
552336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49262.kindle.images	2020-05-24 00:56:52.199327	ebooks/49262
3044	image/jpeg	http://www.gutenberg.org/cache/epub/49262/pg49262.cover.small.jpg	2020-05-24 00:56:52.669314	ebooks/49262
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/49262.rdf	2020-06-11 01:40:54.542004	ebooks/49262
72738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49263/49263-8.zip	2015-06-24 01:49:38	ebooks/49263
318262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49263/49263-h.zip	2015-06-24 01:49:38	ebooks/49263
180032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49263/49263-8.txt	2015-06-23 05:07:10	ebooks/49263
555123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49263.kindle.images	2020-05-24 00:56:54.079298	ebooks/49263
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/49263.rdf	2020-06-11 01:40:54.567004	ebooks/49263
186441	application/epub+zip	http://www.gutenberg.org/ebooks/49263.epub.noimages	2020-05-24 00:56:53.511321	ebooks/49263
9936	image/jpeg	http://www.gutenberg.org/cache/epub/49263/pg49263.cover.medium.jpg	2020-05-24 00:56:54.719302	ebooks/49263
1635	image/jpeg	http://www.gutenberg.org/cache/epub/49263/pg49263.cover.small.jpg	2020-05-24 00:56:54.686295	ebooks/49263
180015	text/plain	http://www.gutenberg.org/ebooks/49263.txt.utf-8	2020-05-24 00:56:52.783343	ebooks/49263
203058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49263/49263-h/49263-h.htm	2015-06-23 05:07:10	ebooks/49263
555107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49263.kindle.noimages	2020-05-24 00:56:54.651297	ebooks/49263
186441	application/epub+zip	http://www.gutenberg.org/ebooks/49263.epub.images	2020-05-24 00:56:53.233317	ebooks/49263
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/49264.rdf	2020-06-11 01:40:54.590007	ebooks/49264
108349	text/plain; charset=utf-8	http://www.gutenberg.org/files/49264/49264-0.zip	2015-06-23 05:11:26	ebooks/49264
17190	image/jpeg	http://www.gutenberg.org/cache/epub/49264/pg49264.cover.medium.jpg	2020-05-24 00:56:57.224273	ebooks/49264
637944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49264.kindle.noimages	2020-05-24 00:56:57.186262	ebooks/49264
389057	application/epub+zip	http://www.gutenberg.org/ebooks/49264.epub.images	2020-05-24 00:56:55.217306	ebooks/49264
278891	text/plain; charset=utf-8	http://www.gutenberg.org/files/49264/49264-0.txt	2015-06-23 05:11:22	ebooks/49264
176334	application/epub+zip	http://www.gutenberg.org/ebooks/49264.epub.noimages	2020-05-24 00:56:55.535296	ebooks/49264
315465	text/html; charset=utf-8	http://www.gutenberg.org/files/49264/49264-h/49264-h.htm	2015-06-23 05:11:26	ebooks/49264
1059387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49264.kindle.images	2020-05-24 00:56:56.396272	ebooks/49264
3104	image/jpeg	http://www.gutenberg.org/cache/epub/49264/pg49264.cover.small.jpg	2020-05-24 00:56:57.206311	ebooks/49264
350644	text/html; charset=utf-8	http://www.gutenberg.org/files/49264/49264-h.zip	2015-06-23 05:11:26	ebooks/49264
634826	text/html; charset=utf-8	http://www.gutenberg.org/files/49265/49265-h/49265-h.htm	2015-07-02 07:54:08	ebooks/49265
504589	text/plain; charset=utf-8	http://www.gutenberg.org/files/49265/49265-0.txt	2015-06-23 05:17:28	ebooks/49265
16356	image/jpeg	http://www.gutenberg.org/cache/epub/49265/pg49265.cover.medium.jpg	2020-05-24 00:57:03.208478	ebooks/49265
1119487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49265.kindle.noimages	2020-05-24 00:57:02.972531	ebooks/49265
3303	image/jpeg	http://www.gutenberg.org/cache/epub/49265/pg49265.cover.small.jpg	2020-05-24 00:57:03.095487	ebooks/49265
1052640	application/epub+zip	http://www.gutenberg.org/ebooks/49265.epub.images	2020-05-24 00:56:58.341258	ebooks/49265
191177	text/plain; charset=utf-8	http://www.gutenberg.org/files/49265/49265-0.zip	2015-06-23 05:17:32	ebooks/49265
2588212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49265.kindle.images	2020-05-24 00:57:01.182213	ebooks/49265
291503	application/epub+zip	http://www.gutenberg.org/ebooks/49265.epub.noimages	2020-05-24 00:56:59.143267	ebooks/49265
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/49265.rdf	2020-06-11 01:40:54.616031	ebooks/49265
992841	application/zip	http://www.gutenberg.org/files/49265/49265-h.zip	2015-07-03 02:36:06	ebooks/49265
3711408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49266.kindle.noimages	2020-05-24 00:57:22.35323	ebooks/49266
3196990	text/html; charset=utf-8	http://www.gutenberg.org/files/49266/49266-h.zip	2015-06-23 05:21:52	ebooks/49266
1721399	text/plain; charset=utf-8	http://www.gutenberg.org/files/49266/49266-0.txt	2015-06-23 05:21:46	ebooks/49266
8562253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49266.kindle.images	2020-05-24 00:57:16.080312	ebooks/49266
19177	image/jpeg	http://www.gutenberg.org/cache/epub/49266/pg49266.cover.medium.jpg	2020-05-24 00:57:23.509225	ebooks/49266
2714	image/jpeg	http://www.gutenberg.org/cache/epub/49266/pg49266.cover.small.jpg	2020-05-24 00:57:22.985222	ebooks/49266
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/49266.rdf	2020-06-11 01:40:54.638004	ebooks/49266
645544	application/zip	http://www.gutenberg.org/files/49266/49266-0.zip	2015-06-23 05:21:50	ebooks/49266
2438330	text/html; charset=utf-8	http://www.gutenberg.org/files/49266/49266-h/49266-h.htm	2015-06-23 05:21:50	ebooks/49266
854140	application/epub+zip	http://www.gutenberg.org/ebooks/49266.epub.noimages	2020-05-24 00:57:09.174429	ebooks/49266
3286573	application/epub+zip	http://www.gutenberg.org/ebooks/49266.epub.images	2020-05-24 00:57:06.977452	ebooks/49266
2716162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49267.kindle.images	2020-05-24 00:57:27.251378	ebooks/49267
1093922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49267/49267-h.zip	2015-06-23 13:06:10	ebooks/49267
926243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49267.kindle.noimages	2020-05-24 00:57:28.34236	ebooks/49267
230835	application/epub+zip	http://www.gutenberg.org/ebooks/49267.epub.noimages	2020-05-24 00:57:25.369215	ebooks/49267
503002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49267/49267-8.txt	2015-06-23 13:05:52	ebooks/49267
531495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49267/49267-h/49267-h.htm	2015-06-23 13:05:54	ebooks/49267
1132098	application/epub+zip	http://www.gutenberg.org/ebooks/49267.epub.images	2020-05-24 00:57:25.156195	ebooks/49267
193561	application/zip	http://www.gutenberg.org/files/49267/49267-8.zip	2015-06-23 13:06:10	ebooks/49267
2787	image/jpeg	http://www.gutenberg.org/cache/epub/49267/pg49267.cover.small.jpg	2020-05-24 00:57:28.385356	ebooks/49267
502997	text/plain	http://www.gutenberg.org/ebooks/49267.txt.utf-8	2020-05-24 00:57:24.689218	ebooks/49267
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/49267.rdf	2020-06-11 01:40:54.662002	ebooks/49267
12510	image/jpeg	http://www.gutenberg.org/cache/epub/49267/pg49267.cover.medium.jpg	2020-05-24 00:57:28.423366	ebooks/49267
24301	application/zip	http://www.gutenberg.org/files/49268/49268-0.zip	2015-06-24 01:56:46	ebooks/49268
801470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49268.kindle.images	2020-05-24 00:57:29.782336	ebooks/49268
60939	text/plain; charset=utf-8	http://www.gutenberg.org/files/49268/49268-0.txt	2015-06-24 01:56:42	ebooks/49268
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/49268.rdf	2020-06-11 01:40:54.685034	ebooks/49268
21261	image/jpeg	http://www.gutenberg.org/cache/epub/49268/pg49268.cover.medium.jpg	2020-05-24 00:57:30.148331	ebooks/49268
126071	application/epub+zip	http://www.gutenberg.org/ebooks/49268.epub.noimages	2020-05-24 00:57:28.964344	ebooks/49268
360244	application/epub+zip	http://www.gutenberg.org/ebooks/49268.epub.images	2020-05-24 00:57:28.785359	ebooks/49268
345305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49268.kindle.noimages	2020-05-24 00:57:30.107339	ebooks/49268
353093	text/html; charset=utf-8	http://www.gutenberg.org/files/49268/49268-h.zip	2015-06-24 01:56:46	ebooks/49268
72758	text/html; charset=utf-8	http://www.gutenberg.org/files/49268/49268-h/49268-h.htm	2015-06-24 01:56:46	ebooks/49268
3446	image/jpeg	http://www.gutenberg.org/cache/epub/49268/pg49268.cover.small.jpg	2020-05-24 00:57:30.128332	ebooks/49268
21937	image/jpeg	http://www.gutenberg.org/cache/epub/49269/pg49269.cover.medium.jpg	2020-05-24 00:57:33.017302	ebooks/49269
529192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49269.kindle.noimages	2020-05-24 00:57:32.963299	ebooks/49269
172018	text/plain; charset=utf-8	http://www.gutenberg.org/files/49269/49269-0.txt	2015-06-24 02:01:34	ebooks/49269
3729	image/jpeg	http://www.gutenberg.org/cache/epub/49269/pg49269.cover.small.jpg	2020-05-24 00:57:32.992298	ebooks/49269
179589	application/zip	http://www.gutenberg.org/files/49269/49269-h.zip	2015-06-24 02:01:36	ebooks/49269
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/49269.rdf	2020-06-11 01:40:54.707004	ebooks/49269
187228	application/epub+zip	http://www.gutenberg.org/ebooks/49269.epub.noimages	2020-05-24 00:57:31.716338	ebooks/49269
196230	text/html; charset=utf-8	http://www.gutenberg.org/files/49269/49269-h/49269-h.htm	2015-06-24 02:01:36	ebooks/49269
187229	application/epub+zip	http://www.gutenberg.org/ebooks/49269.epub.images	2020-05-24 00:57:31.043326	ebooks/49269
529205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49269.kindle.images	2020-05-24 00:57:32.338303	ebooks/49269
64881	text/plain; charset=utf-8	http://www.gutenberg.org/files/49269/49269-0.zip	2015-06-24 02:01:36	ebooks/49269
225556	application/zip	http://www.gutenberg.org/files/4927/4927.zip	2010-01-17 17:34:46	ebooks/4927
646381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4927/4927-h/4927-h.htm	2010-01-17 17:33:46	ebooks/4927
256972	application/epub+zip	http://www.gutenberg.org/ebooks/4927.epub.images	2020-06-03 00:04:23.995953	ebooks/4927
1060896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4927.kindle.images	2020-06-03 00:04:25.460953	ebooks/4927
1060880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4927.kindle.noimages	2020-06-03 00:04:26.722918	ebooks/4927
230467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4927/4927-h.zip	2010-01-17 17:34:48	ebooks/4927
13577	image/jpeg	http://www.gutenberg.org/cache/epub/4927/pg4927.cover.medium.jpg	2020-06-03 00:04:26.797915	ebooks/4927
594697	text/plain	http://www.gutenberg.org/ebooks/4927.txt.utf-8	2020-06-03 00:04:23.543977	ebooks/4927
594725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4927/4927.txt	2010-01-17 17:33:38	ebooks/4927
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/4927.rdf	2020-06-11 01:04:03.734055	ebooks/4927
256972	application/epub+zip	http://www.gutenberg.org/ebooks/4927.epub.noimages	2020-06-03 00:04:24.195937	ebooks/4927
4008	image/jpeg	http://www.gutenberg.org/cache/epub/4927/pg4927.cover.small.jpg	2020-06-03 00:04:26.762924	ebooks/4927
734679	text/plain; charset=utf-8	http://www.gutenberg.org/files/49270/49270-0.txt	2015-06-24 02:12:24	ebooks/49270
2950	image/jpeg	http://www.gutenberg.org/cache/epub/49270/pg49270.cover.small.jpg	2020-05-24 00:57:38.084232	ebooks/49270
827435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49270/49270-h/49270-h.htm	2015-06-24 02:12:26	ebooks/49270
18264	image/jpeg	http://www.gutenberg.org/cache/epub/49270/pg49270.cover.medium.jpg	2020-05-24 00:57:38.157237	ebooks/49270
2679156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49270.kindle.images	2020-05-24 00:57:36.232259	ebooks/49270
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/49270.rdf	2020-06-11 01:40:54.733057	ebooks/49270
1391232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49270.kindle.noimages	2020-05-24 00:57:38.004246	ebooks/49270
1001282	application/epub+zip	http://www.gutenberg.org/ebooks/49270.epub.images	2020-05-24 00:57:33.81229	ebooks/49270
263537	application/zip	http://www.gutenberg.org/files/49270/49270-0.zip	2015-06-24 02:12:28	ebooks/49270
355866	application/epub+zip	http://www.gutenberg.org/ebooks/49270.epub.noimages	2020-05-24 00:57:34.347276	ebooks/49270
978130	application/zip	http://www.gutenberg.org/files/49270/49270-h.zip	2015-06-24 02:12:28	ebooks/49270
388734	text/html; charset=utf-8	http://www.gutenberg.org/files/49271/49271-h/49271-h.htm	2015-06-24 06:41:50	ebooks/49271
927646	application/zip	http://www.gutenberg.org/files/49271/49271-h.zip	2015-06-24 06:41:50	ebooks/49271
342201	text/plain; charset=utf-8	http://www.gutenberg.org/files/49271/49271-0.txt	2015-06-24 06:41:46	ebooks/49271
7535	image/jpeg	http://www.gutenberg.org/cache/epub/49271/pg49271.cover.medium.jpg	2020-05-24 00:57:44.394452	ebooks/49271
944337	application/epub+zip	http://www.gutenberg.org/ebooks/49271.epub.images	2020-05-24 00:57:39.374241	ebooks/49271
2274849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49271.kindle.images	2020-05-24 00:57:43.362459	ebooks/49271
113811	text/plain; charset=utf-8	http://www.gutenberg.org/files/49271/49271-0.zip	2015-06-24 06:41:50	ebooks/49271
760303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49271.kindle.noimages	2020-05-24 00:57:44.319457	ebooks/49271
1417	image/jpeg	http://www.gutenberg.org/cache/epub/49271/pg49271.cover.small.jpg	2020-05-24 00:57:44.35845	ebooks/49271
240475	application/epub+zip	http://www.gutenberg.org/ebooks/49271.epub.noimages	2020-05-24 00:57:40.266211	ebooks/49271
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/49271.rdf	2020-06-11 01:40:54.756004	ebooks/49271
1015404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49272.kindle.images	2020-05-24 00:57:46.639414	ebooks/49272
1015387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49272.kindle.noimages	2020-05-24 00:57:47.864401	ebooks/49272
276670	application/epub+zip	http://www.gutenberg.org/ebooks/49272.epub.images	2020-05-24 00:57:45.034458	ebooks/49272
523448	text/html; charset=utf-8	http://www.gutenberg.org/files/49272/49272-h/49272-h.htm	2015-06-24 09:49:52	ebooks/49272
2596	image/jpeg	http://www.gutenberg.org/cache/epub/49272/pg49272.cover.small.jpg	2020-05-24 00:57:47.8974	ebooks/49272
467484	text/plain; charset=utf-8	http://www.gutenberg.org/files/49272/49272-0.txt	2015-06-24 09:49:46	ebooks/49272
10810	image/jpeg	http://www.gutenberg.org/cache/epub/49272/pg49272.cover.medium.jpg	2020-05-24 00:57:47.927407	ebooks/49272
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/49272.rdf	2020-06-11 01:40:54.781006	ebooks/49272
183086	text/plain; charset=utf-8	http://www.gutenberg.org/files/49272/49272-0.zip	2015-06-24 09:49:52	ebooks/49272
222320	application/zip	http://www.gutenberg.org/files/49272/49272-h.zip	2015-06-24 09:49:52	ebooks/49272
276669	application/epub+zip	http://www.gutenberg.org/ebooks/49272.epub.noimages	2020-05-24 00:57:45.41843	ebooks/49272
189860	application/epub+zip	http://www.gutenberg.org/ebooks/49273.epub.noimages	2020-05-24 00:57:50.25438	ebooks/49273
26051	image/jpeg	http://www.gutenberg.org/cache/epub/49273/pg49273.cover.medium.jpg	2020-05-24 00:57:54.594324	ebooks/49273
3747811	application/epub+zip	http://www.gutenberg.org/ebooks/49273.epub.images	2020-05-24 00:57:49.338441	ebooks/49273
49706	application/zip	http://www.gutenberg.org/files/49273/49273-0.zip	2015-06-24 09:51:56	ebooks/49273
187381	text/html; charset=utf-8	http://www.gutenberg.org/files/49273/49273-h/49273-h.htm	2015-06-24 09:51:06	ebooks/49273
7527523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49273.kindle.images	2020-05-24 00:57:53.872327	ebooks/49273
3659736	text/html; charset=utf-8	http://www.gutenberg.org/files/49273/49273-h.zip	2015-06-24 09:51:56	ebooks/49273
150572	text/plain; charset=utf-8	http://www.gutenberg.org/files/49273/49273-0.txt	2015-06-24 09:51:02	ebooks/49273
49528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49273/49273-8.zip	2015-06-24 09:51:56	ebooks/49273
2946	image/jpeg	http://www.gutenberg.org/cache/epub/49273/pg49273.cover.small.jpg	2020-05-24 00:57:54.541321	ebooks/49273
150128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49273/49273-8.txt	2015-06-24 09:51:48	ebooks/49273
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/49273.rdf	2020-06-11 01:40:54.807002	ebooks/49273
541924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49273.kindle.noimages	2020-05-24 00:57:54.484315	ebooks/49273
3826	image/jpeg	http://www.gutenberg.org/cache/epub/49274/pg49274.cover.medium.jpg	2020-05-24 00:58:00.681241	ebooks/49274
1047118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49274.kindle.noimages	2020-05-24 00:58:00.289264	ebooks/49274
470358	text/plain; charset=utf-8	http://www.gutenberg.org/files/49274/49274-0.txt	2015-06-24 13:11:20	ebooks/49274
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/49274.rdf	2020-06-11 01:40:54.829999	ebooks/49274
1979145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49274.kindle.images	2020-05-24 00:57:58.399268	ebooks/49274
788935	application/epub+zip	http://www.gutenberg.org/ebooks/49274.epub.images	2020-05-24 00:57:55.703327	ebooks/49274
271716	application/epub+zip	http://www.gutenberg.org/ebooks/49274.epub.noimages	2020-05-24 00:57:56.392325	ebooks/49274
1178	image/jpeg	http://www.gutenberg.org/cache/epub/49274/pg49274.cover.small.jpg	2020-05-24 00:58:00.491252	ebooks/49274
753492	application/zip	http://www.gutenberg.org/files/49274/49274-h.zip	2015-06-24 13:11:24	ebooks/49274
594509	text/html; charset=utf-8	http://www.gutenberg.org/files/49274/49274-h/49274-h.htm	2015-06-24 13:11:22	ebooks/49274
167542	application/zip	http://www.gutenberg.org/files/49274/49274-0.zip	2015-06-24 13:11:24	ebooks/49274
167521	application/epub+zip	http://www.gutenberg.org/ebooks/49275.epub.noimages	2020-05-24 00:58:01.702245	ebooks/49275
3209	image/jpeg	http://www.gutenberg.org/cache/epub/49275/pg49275.cover.small.jpg	2020-05-24 00:58:04.237189	ebooks/49275
112645	text/plain; charset=utf-8	http://www.gutenberg.org/files/49275/49275-0.txt	2015-06-24 13:35:42	ebooks/49275
2630438	application/zip	http://www.gutenberg.org/files/49275/49275-h.zip	2015-06-24 13:35:52	ebooks/49275
11978	application/rdf+xml	http://www.gutenberg.org/ebooks/49275.rdf	2020-06-11 01:40:54.851056	ebooks/49275
4780437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49275.kindle.images	2020-05-24 00:58:03.719202	ebooks/49275
134746	text/html; charset=utf-8	http://www.gutenberg.org/files/49275/49275-h/49275-h.htm	2015-06-24 13:35:48	ebooks/49275
2644659	application/epub+zip	http://www.gutenberg.org/ebooks/49275.epub.images	2020-05-24 00:58:01.476262	ebooks/49275
39476	application/zip	http://www.gutenberg.org/files/49275/49275-0.zip	2015-06-24 13:35:50	ebooks/49275
419967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49275.kindle.noimages	2020-05-24 00:58:04.204191	ebooks/49275
18336	image/jpeg	http://www.gutenberg.org/cache/epub/49275/pg49275.cover.medium.jpg	2020-05-24 00:58:04.267193	ebooks/49275
3213	image/jpeg	http://www.gutenberg.org/cache/epub/49276/pg49276.cover.small.jpg	2020-05-24 00:58:16.126235	ebooks/49276
1717518	text/html; charset=utf-8	http://www.gutenberg.org/files/49276/49276-h/49276-h.htm	2015-06-24 18:04:06	ebooks/49276
415657	application/zip	http://www.gutenberg.org/files/49276/49276-0.zip	2015-06-24 18:04:06	ebooks/49276
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/49276.rdf	2020-06-11 01:40:54.874022	ebooks/49276
536481	application/epub+zip	http://www.gutenberg.org/ebooks/49276.epub.images	2020-05-24 00:58:06.547363	ebooks/49276
13427	image/jpeg	http://www.gutenberg.org/cache/epub/49276/pg49276.cover.medium.jpg	2020-05-24 00:58:16.407237	ebooks/49276
1196051	text/plain; charset=utf-8	http://www.gutenberg.org/files/49276/49276-0.txt	2015-06-24 18:04:02	ebooks/49276
2436595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49276.kindle.noimages	2020-05-24 00:58:15.828291	ebooks/49276
2436603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49276.kindle.images	2020-05-24 00:58:11.738305	ebooks/49276
536481	application/epub+zip	http://www.gutenberg.org/ebooks/49276.epub.noimages	2020-05-24 00:58:07.643355	ebooks/49276
491003	text/html; charset=utf-8	http://www.gutenberg.org/files/49276/49276-h.zip	2015-06-24 18:04:06	ebooks/49276
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/49277.rdf	2020-06-11 01:40:54.896071	ebooks/49277
13817	image/jpeg	http://www.gutenberg.org/cache/epub/49277/pg49277.cover.medium.jpg	2020-05-24 00:58:18.718211	ebooks/49277
1974	image/jpeg	http://www.gutenberg.org/cache/epub/49277/pg49277.cover.small.jpg	2020-05-24 00:58:18.687203	ebooks/49277
72702	text/plain; charset=utf-8	http://www.gutenberg.org/files/49277/49277-0.txt	2015-06-25 06:20:44	ebooks/49277
156107	application/epub+zip	http://www.gutenberg.org/ebooks/49277.epub.noimages	2020-05-24 00:58:17.521262	ebooks/49277
147151	text/html; charset=utf-8	http://www.gutenberg.org/files/49277/49277-h.zip	2015-06-25 06:20:48	ebooks/49277
141791	text/html; charset=utf-8	http://www.gutenberg.org/files/49277/49277-h/49277-h.htm	2015-06-25 06:20:48	ebooks/49277
413708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49277.kindle.images	2020-05-24 00:58:18.069226	ebooks/49277
27002	text/plain; charset=utf-8	http://www.gutenberg.org/files/49277/49277-0.zip	2015-06-25 06:20:48	ebooks/49277
407495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49277.kindle.noimages	2020-05-24 00:58:18.653201	ebooks/49277
160160	application/epub+zip	http://www.gutenberg.org/ebooks/49277.epub.images	2020-05-24 00:58:17.307233	ebooks/49277
176671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49278.kindle.noimages	2020-05-24 00:58:19.562201	ebooks/49278
42968	application/zip	http://www.gutenberg.org/files/49278/49278-h.zip	2015-06-25 06:25:18	ebooks/49278
48039	text/plain	http://www.gutenberg.org/ebooks/49278.txt.utf-8	2020-05-24 00:58:18.817212	ebooks/49278
64241	application/epub+zip	http://www.gutenberg.org/ebooks/49278.epub.noimages	2020-05-24 00:58:19.088201	ebooks/49278
1692	image/jpeg	http://www.gutenberg.org/cache/epub/49278/pg49278.cover.small.jpg	2020-05-24 00:58:19.578194	ebooks/49278
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/49278.rdf	2020-06-11 01:40:54.919008	ebooks/49278
7813	image/jpeg	http://www.gutenberg.org/cache/epub/49278/pg49278.cover.medium.jpg	2020-05-24 00:58:19.593201	ebooks/49278
53097	text/html; charset=us-ascii	http://www.gutenberg.org/files/49278/49278-h/49278-h.htm	2015-06-25 06:25:16	ebooks/49278
48069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49278/49278.txt	2015-06-25 06:25:16	ebooks/49278
17456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49278/49278.zip	2015-06-25 06:25:18	ebooks/49278
64240	application/epub+zip	http://www.gutenberg.org/ebooks/49278.epub.images	2020-05-24 00:58:18.975205	ebooks/49278
176678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49278.kindle.images	2020-05-24 00:58:19.322195	ebooks/49278
876454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49279.kindle.images	2020-05-24 00:58:21.223469	ebooks/49279
303539	text/html; charset=utf-8	http://www.gutenberg.org/files/49279/49279-h/49279-h.htm	2015-06-25 06:30:14	ebooks/49279
26119	image/jpeg	http://www.gutenberg.org/cache/epub/49279/pg49279.cover.medium.jpg	2020-05-24 00:58:22.067463	ebooks/49279
99801	application/zip	http://www.gutenberg.org/files/49279/49279-0.zip	2015-06-25 06:30:14	ebooks/49279
421245	text/html; charset=utf-8	http://www.gutenberg.org/files/49279/49279-h.zip	2015-06-25 06:30:14	ebooks/49279
269964	text/plain; charset=utf-8	http://www.gutenberg.org/files/49279/49279-0.txt	2015-06-25 06:30:12	ebooks/49279
730411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49279.kindle.noimages	2020-05-24 00:58:21.994459	ebooks/49279
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/49279.rdf	2020-06-11 01:40:54.941005	ebooks/49279
3921	image/jpeg	http://www.gutenberg.org/cache/epub/49279/pg49279.cover.small.jpg	2020-05-24 00:58:22.032465	ebooks/49279
231333	application/epub+zip	http://www.gutenberg.org/ebooks/49279.epub.noimages	2020-05-24 00:58:20.440496	ebooks/49279
322284	application/epub+zip	http://www.gutenberg.org/ebooks/49279.epub.images	2020-05-24 00:58:20.10021	ebooks/49279
2041018	text/html	http://www.gutenberg.org/ebooks/4928.html.noimages	2020-06-03 00:04:28.563919	ebooks/4928
1909238	text/plain	http://www.gutenberg.org/ebooks/4928.txt.utf-8	2020-06-03 00:04:26.969904	ebooks/4928
726748	application/zip	http://www.gutenberg.org/files/4928/4928.zip	2015-04-07 07:20:10	ebooks/4928
825765	application/epub+zip	http://www.gutenberg.org/ebooks/4928.epub.images	2020-06-03 00:04:29.314919	ebooks/4928
13809	image/jpeg	http://www.gutenberg.org/cache/epub/4928/pg4928.cover.medium.jpg	2020-06-03 00:04:36.940109	ebooks/4928
3189617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4928.kindle.noimages	2020-06-03 00:04:36.886076	ebooks/4928
2041018	text/html	http://www.gutenberg.org/ebooks/4928.html.images	2020-06-03 00:04:28.153882	ebooks/4928
1909268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4928/4928.txt	2015-04-07 07:19:48	ebooks/4928
3583	image/jpeg	http://www.gutenberg.org/cache/epub/4928/pg4928.cover.small.jpg	2020-06-03 00:04:36.916079	ebooks/4928
825765	application/epub+zip	http://www.gutenberg.org/ebooks/4928.epub.noimages	2020-06-03 00:04:29.707868	ebooks/4928
3189633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4928.kindle.images	2020-06-03 00:04:33.289114	ebooks/4928
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/4928.rdf	2020-06-11 01:04:03.760056	ebooks/4928
154006	application/zip	http://www.gutenberg.org/files/49280/49280-0.zip	2015-06-25 06:35:06	ebooks/49280
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/49280.rdf	2020-06-11 01:40:54.964004	ebooks/49280
873825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49280.kindle.noimages	2020-05-24 00:58:25.647414	ebooks/49280
8296	image/jpeg	http://www.gutenberg.org/cache/epub/49280/pg49280.cover.medium.jpg	2020-05-24 00:58:25.728424	ebooks/49280
1858	image/jpeg	http://www.gutenberg.org/cache/epub/49280/pg49280.cover.small.jpg	2020-05-24 00:58:25.690412	ebooks/49280
223472	application/epub+zip	http://www.gutenberg.org/ebooks/49280.epub.images	2020-05-24 00:58:22.812481	ebooks/49280
460345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49280/49280-h/49280-h.htm	2015-06-25 06:35:06	ebooks/49280
878246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49280.kindle.images	2020-05-24 00:58:24.418437	ebooks/49280
222051	application/epub+zip	http://www.gutenberg.org/ebooks/49280.epub.noimages	2020-05-24 00:58:23.196512	ebooks/49280
406075	text/plain; charset=utf-8	http://www.gutenberg.org/files/49280/49280-0.txt	2015-06-25 06:35:04	ebooks/49280
201092	application/zip	http://www.gutenberg.org/files/49280/49280-h.zip	2015-06-25 06:35:06	ebooks/49280
62146	text/plain; charset=utf-8	http://www.gutenberg.org/files/49281/49281-0.txt	2015-06-25 06:41:42	ebooks/49281
3888	image/jpeg	http://www.gutenberg.org/cache/epub/49281/pg49281.cover.small.jpg	2020-05-24 00:58:27.221421	ebooks/49281
26493	image/jpeg	http://www.gutenberg.org/cache/epub/49281/pg49281.cover.medium.jpg	2020-05-24 00:58:27.250404	ebooks/49281
400462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49281.kindle.noimages	2020-05-24 00:58:27.191389	ebooks/49281
213226	application/zip	http://www.gutenberg.org/files/49281/49281-h.zip	2015-06-25 06:41:44	ebooks/49281
23397	text/plain; charset=utf-8	http://www.gutenberg.org/files/49281/49281-0.zip	2015-06-25 06:41:44	ebooks/49281
421454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49281.kindle.images	2020-05-24 00:58:26.788405	ebooks/49281
78215	text/html; charset=utf-8	http://www.gutenberg.org/files/49281/49281-h/49281-h.htm	2015-06-25 06:41:44	ebooks/49281
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/49281.rdf	2020-06-11 01:40:54.986	ebooks/49281
156678	application/epub+zip	http://www.gutenberg.org/ebooks/49281.epub.noimages	2020-05-24 00:58:26.341409	ebooks/49281
166918	application/epub+zip	http://www.gutenberg.org/ebooks/49281.epub.images	2020-05-24 00:58:26.113403	ebooks/49281
233306	text/x-rst	http://www.gutenberg.org/files/49282/49282-rst.zip	2015-06-25 07:27:00	ebooks/49282
708590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49282.kindle.noimages	2020-05-24 00:58:33.601307	ebooks/49282
2732	image/jpeg	http://www.gutenberg.org/cache/epub/49282/pg49282.cover.small.jpg	2020-05-24 00:58:34.091312	ebooks/49282
260472	text/plain; charset=utf-8	http://www.gutenberg.org/files/49282/49282-0.txt	2015-06-25 07:27:02	ebooks/49282
241525	text/x-rst	http://www.gutenberg.org/files/49282/49282-rst/49282-rst.rst	2015-06-25 07:27:00	ebooks/49282
21392	application/rdf+xml	http://www.gutenberg.org/ebooks/49282.rdf	2020-06-11 01:40:55.024998	ebooks/49282
241525	text/x-rst	http://www.gutenberg.org/ebooks/49282.rst.gen	2020-05-24 00:58:28.403389	ebooks/49282
257969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49282/49282.txt	2015-06-25 07:27:04	ebooks/49282
99246	application/zip	http://www.gutenberg.org/files/49282/49282.zip	2015-06-25 07:27:04	ebooks/49282
14547	image/jpeg	http://www.gutenberg.org/cache/epub/49282/pg49282.cover.medium.jpg	2020-05-24 00:58:34.407309	ebooks/49282
388674	application/pdf	http://www.gutenberg.org/ebooks/49282.pdf.images	2020-05-24 00:58:36.259281	ebooks/49282
827242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49282.kindle.images	2020-05-24 00:58:32.635322	ebooks/49282
210246	application/epub+zip	http://www.gutenberg.org/ebooks/49282.epub.noimages	2020-05-24 00:58:31.668372	ebooks/49282
257970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49282/49282-8.txt	2015-06-25 07:27:04	ebooks/49282
99688	text/plain; charset=utf-8	http://www.gutenberg.org/files/49282/49282-0.zip	2015-06-25 07:27:02	ebooks/49282
269698	application/epub+zip	http://www.gutenberg.org/ebooks/49282.epub.images	2020-05-24 00:58:29.967374	ebooks/49282
249794	application/zip	http://www.gutenberg.org/files/49282/49282-h.zip	2015-06-25 07:27:06	ebooks/49282
339222	text/html; charset=utf-8	http://www.gutenberg.org/files/49282/49282-h/49282-h.html	2015-06-25 07:27:06	ebooks/49282
99270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49282/49282-8.zip	2015-06-25 07:27:04	ebooks/49282
328934	application/pdf	http://www.gutenberg.org/ebooks/49282.pdf.noimages	2020-05-24 00:58:38.309278	ebooks/49282
20080	application/rdf+xml	http://www.gutenberg.org/ebooks/49283.rdf	2020-06-11 01:40:55.059998	ebooks/49283
734378	application/pdf	http://www.gutenberg.org/ebooks/49283.pdf.images	2020-05-24 00:58:49.812314	ebooks/49283
417234	text/x-rst	http://www.gutenberg.org/ebooks/49283.rst.gen	2020-05-24 00:58:40.387246	ebooks/49283
248726	application/epub+zip	http://www.gutenberg.org/ebooks/49283.epub.noimages	2020-05-24 00:58:44.1962	ebooks/49283
2910	image/jpeg	http://www.gutenberg.org/cache/epub/49283/pg49283.cover.small.jpg	2020-05-24 00:58:46.968343	ebooks/49283
516185	application/pdf	http://www.gutenberg.org/ebooks/49283.pdf.noimages	2020-05-24 00:58:52.089291	ebooks/49283
430647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49283/49283.txt	2015-06-25 07:20:58	ebooks/49283
510367	text/html; charset=utf-8	http://www.gutenberg.org/files/49283/49283-h/49283-h.html	2015-06-25 07:21:00	ebooks/49283
1233031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49283.kindle.images	2020-05-24 00:58:45.405367	ebooks/49283
909890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49283.kindle.noimages	2020-05-24 00:58:46.536345	ebooks/49283
389884	application/zip	http://www.gutenberg.org/files/49283/49283-h.zip	2015-06-25 07:21:00	ebooks/49283
373362	application/zip	http://www.gutenberg.org/files/49283/49283-rst.zip	2015-06-25 07:20:54	ebooks/49283
160638	application/zip	http://www.gutenberg.org/files/49283/49283.zip	2015-06-25 07:20:58	ebooks/49283
410775	application/epub+zip	http://www.gutenberg.org/ebooks/49283.epub.images	2020-05-24 00:58:42.277229	ebooks/49283
160901	text/plain; charset=utf-8	http://www.gutenberg.org/files/49283/49283-0.zip	2015-06-25 07:20:54	ebooks/49283
430649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49283/49283-8.txt	2015-06-25 07:20:56	ebooks/49283
17574	image/jpeg	http://www.gutenberg.org/cache/epub/49283/pg49283.cover.medium.jpg	2020-05-24 00:58:47.37733	ebooks/49283
431950	text/plain; charset=utf-8	http://www.gutenberg.org/files/49283/49283-0.txt	2015-06-25 07:20:54	ebooks/49283
160679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49283/49283-8.zip	2015-06-25 07:20:56	ebooks/49283
417234	text/x-rst	http://www.gutenberg.org/files/49283/49283-rst/49283-rst.rst	2015-06-25 07:20:54	ebooks/49283
14674	image/jpeg	http://www.gutenberg.org/cache/epub/49284/pg49284.cover.medium.jpg	2020-05-24 00:59:00.98547	ebooks/49284
1041287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49284.kindle.images	2020-05-24 00:58:58.900188	ebooks/49284
413123	text/x-rst	http://www.gutenberg.org/files/49284/49284-rst/49284-rst.rst	2015-06-25 07:23:30	ebooks/49284
428799	text/plain; charset=utf-8	http://www.gutenberg.org/files/49284/49284-0.txt	2015-06-25 07:23:32	ebooks/49284
298578	text/html; charset=utf-8	http://www.gutenberg.org/files/49284/49284-h.zip	2015-06-25 07:23:38	ebooks/49284
493032	text/html; charset=utf-8	http://www.gutenberg.org/files/49284/49284-h/49284-h.html	2015-06-25 07:23:38	ebooks/49284
162640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49284/49284.zip	2015-06-25 07:23:36	ebooks/49284
251194	application/epub+zip	http://www.gutenberg.org/ebooks/49284.epub.noimages	2020-05-24 00:58:57.827229	ebooks/49284
426683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49284/49284-8.txt	2015-06-25 07:23:34	ebooks/49284
162708	application/zip	http://www.gutenberg.org/files/49284/49284-8.zip	2015-06-25 07:23:34	ebooks/49284
515089	application/pdf	http://www.gutenberg.org/ebooks/49284.pdf.noimages	2020-05-24 00:59:05.434423	ebooks/49284
426686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49284/49284.txt	2015-06-25 07:23:36	ebooks/49284
907270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49284.kindle.noimages	2020-05-24 00:58:59.964483	ebooks/49284
283772	text/x-rst	http://www.gutenberg.org/files/49284/49284-rst.zip	2015-06-25 07:23:30	ebooks/49284
2270	image/jpeg	http://www.gutenberg.org/cache/epub/49284/pg49284.cover.small.jpg	2020-05-24 00:59:00.385481	ebooks/49284
413123	text/x-rst	http://www.gutenberg.org/ebooks/49284.rst.gen	2020-05-24 00:58:54.331259	ebooks/49284
163013	application/zip	http://www.gutenberg.org/files/49284/49284-0.zip	2015-06-25 07:23:32	ebooks/49284
20477	application/rdf+xml	http://www.gutenberg.org/ebooks/49284.rdf	2020-06-11 01:40:55.095995	ebooks/49284
641754	application/pdf	http://www.gutenberg.org/ebooks/49284.pdf.images	2020-05-24 00:59:03.199441	ebooks/49284
318219	application/epub+zip	http://www.gutenberg.org/ebooks/49284.epub.images	2020-05-24 00:58:56.165232	ebooks/49284
766361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49285.kindle.noimages	2020-05-24 00:59:11.405317	ebooks/49285
766453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49285.kindle.images	2020-05-24 00:59:10.645337	ebooks/49285
2952	image/jpeg	http://www.gutenberg.org/cache/epub/49285/pg49285.cover.small.jpg	2020-05-24 00:59:11.681322	ebooks/49285
219730	application/zip	http://www.gutenberg.org/files/49285/49285-rst.zip	2015-06-25 07:24:36	ebooks/49285
20049	image/jpeg	http://www.gutenberg.org/cache/epub/49285/pg49285.cover.medium.jpg	2020-05-24 00:59:11.951318	ebooks/49285
110795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49285/49285-8.zip	2015-06-25 07:24:38	ebooks/49285
110754	application/zip	http://www.gutenberg.org/files/49285/49285.zip	2015-06-25 07:24:40	ebooks/49285
315753	text/html; charset=utf-8	http://www.gutenberg.org/files/49285/49285-h/49285-h.html	2015-06-25 07:24:40	ebooks/49285
273133	text/plain; charset=utf-8	http://www.gutenberg.org/files/49285/49285-0.txt	2015-06-25 07:24:38	ebooks/49285
256286	text/x-rst	http://www.gutenberg.org/files/49285/49285-rst/49285-rst.rst	2015-06-25 07:24:36	ebooks/49285
246529	application/epub+zip	http://www.gutenberg.org/ebooks/49285.epub.noimages	2020-05-24 00:59:09.887355	ebooks/49285
246529	application/epub+zip	http://www.gutenberg.org/ebooks/49285.epub.images	2020-05-24 00:59:08.480374	ebooks/49285
272723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49285/49285-8.txt	2015-06-25 07:24:38	ebooks/49285
346430	application/pdf	http://www.gutenberg.org/ebooks/49285.pdf.noimages	2020-05-24 00:59:15.294288	ebooks/49285
256286	text/x-rst	http://www.gutenberg.org/ebooks/49285.rst.gen	2020-05-24 00:59:07.265375	ebooks/49285
272730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49285/49285.txt	2015-06-25 07:24:40	ebooks/49285
110920	text/plain; charset=utf-8	http://www.gutenberg.org/files/49285/49285-0.zip	2015-06-25 07:24:38	ebooks/49285
20771	application/rdf+xml	http://www.gutenberg.org/ebooks/49285.rdf	2020-06-11 01:40:55.130995	ebooks/49285
346428	application/pdf	http://www.gutenberg.org/ebooks/49285.pdf.images	2020-05-24 00:59:13.613303	ebooks/49285
233381	text/html; charset=utf-8	http://www.gutenberg.org/files/49285/49285-h.zip	2015-06-25 07:24:40	ebooks/49285
4183	image/jpeg	http://www.gutenberg.org/cache/epub/49286/pg49286.cover.small.jpg	2020-05-24 00:59:18.11824	ebooks/49286
500752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49286.kindle.noimages	2020-05-24 00:59:18.098229	ebooks/49286
182000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49286/49286-8.txt	2015-06-25 16:27:42	ebooks/49286
27747	image/jpeg	http://www.gutenberg.org/cache/epub/49286/pg49286.cover.medium.jpg	2020-05-24 00:59:18.137244	ebooks/49286
181966	text/plain	http://www.gutenberg.org/ebooks/49286.txt.utf-8	2020-05-24 00:59:16.141257	ebooks/49286
197665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49286/49286-h/49286-h.htm	2015-06-25 16:27:42	ebooks/49286
152852	application/epub+zip	http://www.gutenberg.org/ebooks/49286.epub.noimages	2020-05-24 00:59:16.867263	ebooks/49286
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/49286.rdf	2020-06-11 01:40:55.154995	ebooks/49286
715466	application/zip	http://www.gutenberg.org/files/49286/49286-h.zip	2015-06-25 16:27:56	ebooks/49286
1245563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49286.kindle.images	2020-05-24 00:59:17.557242	ebooks/49286
535415	application/epub+zip	http://www.gutenberg.org/ebooks/49286.epub.images	2020-05-24 00:59:16.695257	ebooks/49286
69882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49286/49286-8.zip	2015-06-25 16:27:56	ebooks/49286
743785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49287/49287-h.zip	2015-06-25 19:08:12	ebooks/49287
253064	text/plain	http://www.gutenberg.org/ebooks/49287.txt.utf-8	2020-05-24 00:59:18.238258	ebooks/49287
99201	application/zip	http://www.gutenberg.org/files/49287/49287-8.zip	2015-06-25 19:08:12	ebooks/49287
246606	application/epub+zip	http://www.gutenberg.org/ebooks/49287.epub.noimages	2020-05-24 00:59:18.927221	ebooks/49287
252979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49287/49287-8.txt	2015-06-25 19:08:00	ebooks/49287
3375	image/jpeg	http://www.gutenberg.org/cache/epub/49287/pg49287.cover.small.jpg	2020-05-24 00:59:20.599198	ebooks/49287
735434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49287.kindle.noimages	2020-05-24 00:59:20.573201	ebooks/49287
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/49287.rdf	2020-06-11 01:40:55.177995	ebooks/49287
1707875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49287.kindle.images	2020-05-24 00:59:19.817267	ebooks/49287
22910	image/jpeg	http://www.gutenberg.org/cache/epub/49287/pg49287.cover.medium.jpg	2020-05-24 00:59:20.623201	ebooks/49287
773235	application/epub+zip	http://www.gutenberg.org/ebooks/49287.epub.images	2020-05-24 00:59:18.658228	ebooks/49287
285208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49287/49287-h/49287-h.htm	2015-06-25 19:08:00	ebooks/49287
4809	image/jpeg	http://www.gutenberg.org/cache/epub/49288/pg49288.cover.small.jpg	2020-05-24 00:59:25.759339	ebooks/49288
5688299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49288.kindle.images	2020-05-24 00:59:25.26234	ebooks/49288
126924	text/html; charset=utf-8	http://www.gutenberg.org/files/49288/49288-h/49288-h.htm	2015-06-26 06:07:38	ebooks/49288
107056	text/plain; charset=utf-8	http://www.gutenberg.org/files/49288/49288-0.txt	2015-06-26 06:07:36	ebooks/49288
30951	image/jpeg	http://www.gutenberg.org/cache/epub/49288/pg49288.cover.medium.jpg	2020-05-24 00:59:25.789352	ebooks/49288
3214646	text/html; charset=utf-8	http://www.gutenberg.org/files/49288/49288-h.zip	2015-06-26 06:07:40	ebooks/49288
173663	application/epub+zip	http://www.gutenberg.org/ebooks/49288.epub.noimages	2020-05-24 00:59:23.336217	ebooks/49288
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/49288.rdf	2020-06-11 01:40:55.200994	ebooks/49288
2814231	application/epub+zip	http://www.gutenberg.org/ebooks/49288.epub.images	2020-05-24 00:59:22.423179	ebooks/49288
479895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49288.kindle.noimages	2020-05-24 00:59:25.725354	ebooks/49288
40076	application/zip	http://www.gutenberg.org/files/49288/49288-0.zip	2015-06-26 06:07:40	ebooks/49288
15180	image/jpeg	http://www.gutenberg.org/cache/epub/49289/pg49289.cover.medium.jpg	2020-05-24 00:59:31.047271	ebooks/49289
134758	application/zip	http://www.gutenberg.org/files/49289/49289-0.zip	2015-06-26 06:14:44	ebooks/49289
443087	text/html; charset=utf-8	http://www.gutenberg.org/files/49289/49289-h/49289-h.htm	2015-06-26 06:14:44	ebooks/49289
1930520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49289.kindle.images	2020-05-24 00:59:29.971285	ebooks/49289
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/49289.rdf	2020-06-11 01:40:55.223995	ebooks/49289
802096	application/epub+zip	http://www.gutenberg.org/ebooks/49289.epub.images	2020-05-24 00:59:27.414361	ebooks/49289
272881	application/epub+zip	http://www.gutenberg.org/ebooks/49289.epub.noimages	2020-05-24 00:59:28.486317	ebooks/49289
796294	text/html; charset=utf-8	http://www.gutenberg.org/files/49289/49289-h.zip	2015-06-26 06:14:44	ebooks/49289
404195	text/plain; charset=utf-8	http://www.gutenberg.org/files/49289/49289-0.txt	2015-06-26 06:14:42	ebooks/49289
2063	image/jpeg	http://www.gutenberg.org/cache/epub/49289/pg49289.cover.small.jpg	2020-05-24 00:59:31.011279	ebooks/49289
878001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49289.kindle.noimages	2020-05-24 00:59:30.97228	ebooks/49289
3827	image/jpeg	http://www.gutenberg.org/cache/epub/4929/pg4929.cover.small.jpg	2020-06-03 00:04:39.573045	ebooks/4929
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/4929.rdf	2020-06-11 01:04:03.78706	ebooks/4929
443191	text/plain	http://www.gutenberg.org/ebooks/4929.txt.utf-8	2020-06-03 00:04:37.057091	ebooks/4929
206584	application/epub+zip	http://www.gutenberg.org/ebooks/4929.epub.noimages	2020-06-03 00:04:37.604081	ebooks/4929
443209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4929/4929.txt	2011-02-22 07:10:22	ebooks/4929
862919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4929.kindle.images	2020-06-03 00:04:38.567048	ebooks/4929
206583	application/epub+zip	http://www.gutenberg.org/ebooks/4929.epub.images	2020-06-03 00:04:37.424094	ebooks/4929
443221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4929/4929-8.txt	2011-02-22 07:10:54	ebooks/4929
465106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4929/4929-h/4929-h.htm	2011-02-22 07:11:14	ebooks/4929
174189	application/zip	http://www.gutenberg.org/files/4929/4929.zip	2011-02-22 07:11:34	ebooks/4929
177625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4929/4929-h.zip	2011-02-22 07:11:34	ebooks/4929
174221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4929/4929-8.zip	2011-02-22 07:11:34	ebooks/4929
862916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4929.kindle.noimages	2020-06-03 00:04:39.537036	ebooks/4929
16930	image/jpeg	http://www.gutenberg.org/cache/epub/4929/pg4929.cover.medium.jpg	2020-06-03 00:04:39.608044	ebooks/4929
901146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49290.kindle.noimages	2020-05-24 00:59:35.201215	ebooks/49290
504091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49290/49290-h/49290-h.htm	2015-06-26 06:20:50	ebooks/49290
2260	image/jpeg	http://www.gutenberg.org/cache/epub/49290/pg49290.cover.small.jpg	2020-05-24 00:59:35.24221	ebooks/49290
162704	application/zip	http://www.gutenberg.org/files/49290/49290-8.zip	2015-06-26 06:20:56	ebooks/49290
1385727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49290/49290-h.zip	2015-06-26 06:20:56	ebooks/49290
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/49290.rdf	2020-06-11 01:40:55.247996	ebooks/49290
424394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49290/49290-8.txt	2015-06-26 06:20:50	ebooks/49290
424402	text/plain	http://www.gutenberg.org/ebooks/49290.txt.utf-8	2020-05-24 00:59:31.162313	ebooks/49290
3141673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49290.kindle.images	2020-05-24 00:59:33.86923	ebooks/49290
235954	application/epub+zip	http://www.gutenberg.org/ebooks/49290.epub.noimages	2020-05-24 00:59:32.283273	ebooks/49290
1432609	application/epub+zip	http://www.gutenberg.org/ebooks/49290.epub.images	2020-05-24 00:59:31.891297	ebooks/49290
11058	image/jpeg	http://www.gutenberg.org/cache/epub/49290/pg49290.cover.medium.jpg	2020-05-24 00:59:35.278219	ebooks/49290
87652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49291/49291-8.zip	2015-06-26 13:02:42	ebooks/49291
225038	application/epub+zip	http://www.gutenberg.org/ebooks/49291.epub.noimages	2020-05-24 00:59:36.146223	ebooks/49291
275652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49291/49291-h/49291-h.htm	2015-06-26 13:01:42	ebooks/49291
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/49291.rdf	2020-06-11 01:40:55.270996	ebooks/49291
217839	text/plain	http://www.gutenberg.org/ebooks/49291.txt.utf-8	2020-05-24 00:59:35.416239	ebooks/49291
217863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49291/49291-8.txt	2015-06-26 13:01:42	ebooks/49291
781996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49291.kindle.images	2020-05-24 00:59:36.931194	ebooks/49291
3965	image/jpeg	http://www.gutenberg.org/cache/epub/49291/pg49291.cover.small.jpg	2020-05-24 00:59:37.761184	ebooks/49291
27491	image/jpeg	http://www.gutenberg.org/cache/epub/49291/pg49291.cover.medium.jpg	2020-05-24 00:59:37.796192	ebooks/49291
696864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49291.kindle.noimages	2020-05-24 00:59:37.72418	ebooks/49291
267906	application/epub+zip	http://www.gutenberg.org/ebooks/49291.epub.images	2020-05-24 00:59:35.859224	ebooks/49291
255851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49291/49291-h.zip	2015-06-26 13:02:44	ebooks/49291
10778739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49292.kindle.images	2020-05-24 00:59:46.184373	ebooks/49292
1078967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49292.kindle.noimages	2020-05-24 00:59:47.535359	ebooks/49292
5508251	application/epub+zip	http://www.gutenberg.org/ebooks/49292.epub.images	2020-05-24 00:59:41.309434	ebooks/49292
528333	text/html; charset=utf-8	http://www.gutenberg.org/files/49292/49292-h/49292-h.htm	2015-06-26 13:04:10	ebooks/49292
315187	application/epub+zip	http://www.gutenberg.org/ebooks/49292.epub.noimages	2020-05-24 00:59:42.56043	ebooks/49292
170194	text/plain; charset=utf-8	http://www.gutenberg.org/files/49292/49292-0.zip	2015-06-26 13:05:10	ebooks/49292
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/49292.rdf	2020-06-11 01:40:55.295994	ebooks/49292
476511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49292/49292-8.txt	2015-06-26 13:05:02	ebooks/49292
477850	text/plain; charset=utf-8	http://www.gutenberg.org/files/49292/49292-0.txt	2015-06-26 13:04:04	ebooks/49292
21848	image/jpeg	http://www.gutenberg.org/cache/epub/49292/pg49292.cover.medium.jpg	2020-05-24 00:59:47.684366	ebooks/49292
3174	image/jpeg	http://www.gutenberg.org/cache/epub/49292/pg49292.cover.small.jpg	2020-05-24 00:59:47.613357	ebooks/49292
169900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49292/49292-8.zip	2015-06-26 13:05:10	ebooks/49292
7823610	text/html; charset=utf-8	http://www.gutenberg.org/files/49292/49292-h.zip	2015-06-26 13:05:10	ebooks/49292
285166	text/html; charset=utf-8	http://www.gutenberg.org/files/49293/49293-h/49293-h.htm	2015-06-27 04:26:04	ebooks/49293
184234	application/epub+zip	http://www.gutenberg.org/ebooks/49293.epub.noimages	2020-05-24 00:59:48.522352	ebooks/49293
184234	application/epub+zip	http://www.gutenberg.org/ebooks/49293.epub.images	2020-05-24 00:59:48.222356	ebooks/49293
616570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49293.kindle.noimages	2020-05-24 00:59:49.844322	ebooks/49293
102773	text/plain; charset=utf-8	http://www.gutenberg.org/files/49293/49293-0.zip	2015-06-27 04:31:48	ebooks/49293
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/49293.rdf	2020-06-11 01:40:55.321993	ebooks/49293
616578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49293.kindle.images	2020-05-24 00:59:49.182331	ebooks/49293
270121	text/plain; charset=utf-8	http://www.gutenberg.org/files/49293/49293-0.txt	2015-06-27 04:29:00	ebooks/49293
176928	application/zip	http://www.gutenberg.org/files/49293/49293-h.zip	2015-06-27 04:31:48	ebooks/49293
13630	image/jpeg	http://www.gutenberg.org/cache/epub/49293/pg49293.cover.medium.jpg	2020-05-24 00:59:49.887338	ebooks/49293
2412	image/jpeg	http://www.gutenberg.org/cache/epub/49293/pg49293.cover.small.jpg	2020-05-24 00:59:49.866332	ebooks/49293
468658	application/epub+zip	http://www.gutenberg.org/ebooks/49294.epub.images	2020-05-24 00:59:50.704315	ebooks/49294
985397	text/html; charset=utf-8	http://www.gutenberg.org/files/49294/49294-h/49294-h.htm	2015-06-27 04:37:22	ebooks/49294
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/49294.rdf	2020-06-11 01:40:55.344995	ebooks/49294
26350	image/jpeg	http://www.gutenberg.org/cache/epub/49294/pg49294.cover.medium.jpg	2020-05-24 00:59:55.223263	ebooks/49294
352210	text/plain; charset=utf-8	http://www.gutenberg.org/files/49294/49294-0.zip	2015-06-27 04:37:22	ebooks/49294
439138	application/zip	http://www.gutenberg.org/files/49294/49294-h.zip	2015-06-27 04:37:22	ebooks/49294
1751418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49294.kindle.noimages	2020-05-24 00:59:55.156256	ebooks/49294
910558	text/plain; charset=utf-8	http://www.gutenberg.org/files/49294/49294-0.txt	2015-06-27 04:37:18	ebooks/49294
3006	image/jpeg	http://www.gutenberg.org/cache/epub/49294/pg49294.cover.small.jpg	2020-05-24 00:59:55.192252	ebooks/49294
1751430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49294.kindle.images	2020-05-24 00:59:53.179284	ebooks/49294
468658	application/epub+zip	http://www.gutenberg.org/ebooks/49294.epub.noimages	2020-05-24 00:59:51.195329	ebooks/49294
561474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49295.kindle.images	2020-05-24 00:59:57.414225	ebooks/49295
183415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49295/49295-h/49295-h.htm	2015-06-27 06:02:32	ebooks/49295
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/49295.rdf	2020-06-11 01:40:55.368993	ebooks/49295
4345	image/jpeg	http://www.gutenberg.org/cache/epub/49295/pg49295.cover.small.jpg	2020-05-24 00:59:58.171223	ebooks/49295
528993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49295.kindle.noimages	2020-05-24 00:59:58.127214	ebooks/49295
193544	application/epub+zip	http://www.gutenberg.org/ebooks/49295.epub.images	2020-05-24 00:59:55.958253	ebooks/49295
48793	text/plain; charset=utf-8	http://www.gutenberg.org/files/49295/49295-0.zip	2015-06-29 01:47:26	ebooks/49295
126283	text/plain; charset=utf-8	http://www.gutenberg.org/files/49295/49295-0.txt	2015-06-27 06:02:30	ebooks/49295
177735	application/epub+zip	http://www.gutenberg.org/ebooks/49295.epub.noimages	2020-05-24 00:59:56.713245	ebooks/49295
30442	image/jpeg	http://www.gutenberg.org/cache/epub/49295/pg49295.cover.medium.jpg	2020-05-24 00:59:58.214214	ebooks/49295
296406	application/zip	http://www.gutenberg.org/files/49295/49295-h.zip	2015-06-29 01:47:26	ebooks/49295
23462	application/zip	http://www.gutenberg.org/files/49296/49296-8.zip	2015-06-27 06:07:52	ebooks/49296
22559	image/jpeg	http://www.gutenberg.org/cache/epub/49296/pg49296.cover.medium.jpg	2020-05-24 00:59:59.931191	ebooks/49296
185694	application/octet-stream	http://www.gutenberg.org/files/49296/49296-h.zip	2015-06-27 06:07:52	ebooks/49296
394792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49296.kindle.images	2020-05-24 00:59:59.4342	ebooks/49296
83467	text/html	http://www.gutenberg.org/files/49296/49296-h/49296-h.htm	2015-06-27 06:07:44	ebooks/49296
60539	text/plain	http://www.gutenberg.org/ebooks/49296.txt.utf-8	2020-05-24 00:59:58.32621	ebooks/49296
60573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49296/49296-8.txt	2015-06-27 06:07:38	ebooks/49296
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/49296.rdf	2020-06-11 01:40:55.392093	ebooks/49296
394784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49296.kindle.noimages	2020-05-24 00:59:59.884195	ebooks/49296
3274	image/jpeg	http://www.gutenberg.org/cache/epub/49296/pg49296.cover.small.jpg	2020-05-24 00:59:59.90819	ebooks/49296
160968	application/epub+zip	http://www.gutenberg.org/ebooks/49296.epub.noimages	2020-05-24 00:59:58.982215	ebooks/49296
160968	application/epub+zip	http://www.gutenberg.org/ebooks/49296.epub.images	2020-05-24 00:59:58.692222	ebooks/49296
1031702	application/epub+zip	http://www.gutenberg.org/ebooks/49297.epub.noimages	2020-05-24 01:00:12.580253	ebooks/49297
1441417	text/plain; charset=utf-8	http://www.gutenberg.org/files/49297/49297-0.txt	2015-06-27 05:35:24	ebooks/49297
2171	image/jpeg	http://www.gutenberg.org/cache/epub/49297/pg49297.cover.small.jpg	2020-05-24 01:00:44.964327	ebooks/49297
12625	image/jpeg	http://www.gutenberg.org/cache/epub/49297/pg49297.cover.medium.jpg	2020-05-24 01:00:45.965294	ebooks/49297
878425	text/html; charset=utf-8	http://www.gutenberg.org/files/49297/49297-h.zip	2015-06-27 05:35:28	ebooks/49297
519160	text/plain; charset=utf-8	http://www.gutenberg.org/files/49297/49297-0.zip	2015-06-27 05:35:28	ebooks/49297
4861532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49297.kindle.images	2020-05-24 01:00:28.24835	ebooks/49297
3258620	text/html; charset=utf-8	http://www.gutenberg.org/files/49297/49297-h/49297-h.htm	2015-06-27 05:35:26	ebooks/49297
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/49297.rdf	2020-06-11 01:40:55.418003	ebooks/49297
1164820	application/epub+zip	http://www.gutenberg.org/ebooks/49297.epub.images	2020-05-24 01:00:08.868284	ebooks/49297
4628430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49297.kindle.noimages	2020-05-24 01:00:43.895373	ebooks/49297
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/49298.rdf	2020-06-11 01:40:55.442994	ebooks/49298
2014392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49298.kindle.noimages	2020-05-24 01:00:54.371202	ebooks/49298
1083970	text/plain; charset=utf-8	http://www.gutenberg.org/files/49298/49298-0.txt	2015-06-27 11:15:04	ebooks/49298
386182	application/zip	http://www.gutenberg.org/files/49298/49298-0.zip	2015-06-27 11:15:08	ebooks/49298
16982	image/jpeg	http://www.gutenberg.org/cache/epub/49298/pg49298.cover.medium.jpg	2020-05-24 01:00:54.458184	ebooks/49298
418447	text/html; charset=utf-8	http://www.gutenberg.org/files/49298/49298-h.zip	2015-06-27 11:15:08	ebooks/49298
559722	application/epub+zip	http://www.gutenberg.org/ebooks/49298.epub.images	2020-05-24 01:00:49.20131	ebooks/49298
3473	image/jpeg	http://www.gutenberg.org/cache/epub/49298/pg49298.cover.small.jpg	2020-05-24 01:00:54.427198	ebooks/49298
1158468	text/html; charset=utf-8	http://www.gutenberg.org/files/49298/49298-h/49298-h.htm	2015-06-27 11:15:06	ebooks/49298
558924	application/epub+zip	http://www.gutenberg.org/ebooks/49298.epub.noimages	2020-05-24 01:00:49.827266	ebooks/49298
2015978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49298.kindle.images	2020-05-24 01:00:52.102223	ebooks/49298
80126	text/html; charset=utf-8	http://www.gutenberg.org/files/49299/49299-h/49299-h.htm	2015-06-27 11:21:56	ebooks/49299
294702	application/epub+zip	http://www.gutenberg.org/ebooks/49299.epub.images	2020-05-24 01:00:54.940186	ebooks/49299
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/49299.rdf	2020-06-11 01:40:55.464999	ebooks/49299
61161	text/plain; charset=utf-8	http://www.gutenberg.org/files/49299/49299-0.txt	2015-06-27 11:21:46	ebooks/49299
164261	application/epub+zip	http://www.gutenberg.org/ebooks/49299.epub.noimages	2020-05-24 01:00:55.192182	ebooks/49299
14481	image/jpeg	http://www.gutenberg.org/cache/epub/49299/pg49299.cover.medium.jpg	2020-05-24 01:00:56.326474	ebooks/49299
288883	text/html; charset=utf-8	http://www.gutenberg.org/files/49299/49299-h.zip	2015-06-27 11:22:10	ebooks/49299
639268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49299.kindle.images	2020-05-24 01:00:55.878472	ebooks/49299
23158	text/plain; charset=utf-8	http://www.gutenberg.org/files/49299/49299-0.zip	2015-06-27 11:22:10	ebooks/49299
1813	image/jpeg	http://www.gutenberg.org/cache/epub/49299/pg49299.cover.small.jpg	2020-05-24 01:00:56.304463	ebooks/49299
384587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49299.kindle.noimages	2020-05-24 01:00:56.278511	ebooks/49299
9127	image/jpeg	http://www.gutenberg.org/cache/epub/493/pg493.cover.medium.jpg	2020-05-31 23:57:57.662	ebooks/493
377747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/493.kindle.images	2020-05-31 23:57:57.178006	ebooks/493
79635	text/html; charset=utf-8	http://www.gutenberg.org/files/493/493-h.zip	2016-09-09 09:14:28	ebooks/493
95358	application/epub+zip	http://www.gutenberg.org/ebooks/493.epub.noimages	2020-05-31 23:57:56.74503	ebooks/493
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/493.rdf	2020-06-11 01:00:28.000159	ebooks/493
192917	text/plain; charset=utf-8	http://www.gutenberg.org/files/493/493-0.txt	2016-09-09 09:11:54	ebooks/493
219582	text/html; charset=utf-8	http://www.gutenberg.org/files/493/493-h/493-h.htm	2016-09-09 09:13:50	ebooks/493
76263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/493/493.zip	2009-06-18 02:02:00	ebooks/493
76539	application/zip	http://www.gutenberg.org/files/493/493-0.zip	2016-09-09 09:14:28	ebooks/493
95359	application/epub+zip	http://www.gutenberg.org/ebooks/493.epub.images	2020-05-31 23:57:56.610036	ebooks/493
191086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/493/493.txt	2009-06-18 02:01:40	ebooks/493
2514	image/jpeg	http://www.gutenberg.org/cache/epub/493/pg493.cover.small.jpg	2020-05-31 23:57:57.637004	ebooks/493
377738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/493.kindle.noimages	2020-05-31 23:57:57.61001	ebooks/493
196174	text/plain; charset=utf-8	http://www.gutenberg.org/files/4930/4930-0.txt	2014-09-16 13:10:53	ebooks/4930
496368	application/epub+zip	http://www.gutenberg.org/ebooks/4930.epub.images	2020-06-03 00:04:40.274037	ebooks/4930
440842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4930.kindle.noimages	2020-06-03 00:04:41.707006	ebooks/4930
693280	text/html; charset=us-ascii	http://www.gutenberg.org/files/4930/4930-h.zip	2014-09-16 13:17:47	ebooks/4930
119944	application/epub+zip	http://www.gutenberg.org/ebooks/4930.epub.noimages	2020-06-03 00:04:40.537037	ebooks/4930
188785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4930/4930.txt	2004-11-20 06:36:20	ebooks/4930
19651	image/jpeg	http://www.gutenberg.org/cache/epub/4930/pg4930.cover.medium.jpg	2020-06-03 00:04:41.739016	ebooks/4930
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/4930.rdf	2020-06-11 01:04:03.813083	ebooks/4930
2864	image/jpeg	http://www.gutenberg.org/cache/epub/4930/pg4930.cover.small.jpg	2020-06-03 00:04:41.723013	ebooks/4930
73317	application/zip	http://www.gutenberg.org/files/4930/4930-0.zip	2014-09-16 13:17:47	ebooks/4930
71732	application/zip	http://www.gutenberg.org/files/4930/4930.zip	2004-11-20 06:40:50	ebooks/4930
218755	text/html; charset=us-ascii	http://www.gutenberg.org/files/4930/4930-h/4930-h.htm	2014-09-16 13:10:57	ebooks/4930
1173738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4930.kindle.images	2020-06-03 00:04:41.203015	ebooks/4930
285203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49300.kindle.images	2020-05-24 01:01:01.046404	ebooks/49300
68186	text/html; charset=utf-8	http://www.gutenberg.org/files/49300/49300-h/49300-h.htm	2015-06-27 09:44:40	ebooks/49300
2611	image/jpeg	http://www.gutenberg.org/cache/epub/49300/pg49300.cover.small.jpg	2020-05-24 01:01:01.352398	ebooks/49300
285195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49300.kindle.noimages	2020-05-24 01:01:01.332398	ebooks/49300
24573	text/plain; charset=utf-8	http://www.gutenberg.org/files/49300/49300-0.zip	2015-06-27 09:44:40	ebooks/49300
111653	application/epub+zip	http://www.gutenberg.org/ebooks/49300.epub.images	2020-05-24 01:01:00.636431	ebooks/49300
62133	text/plain; charset=utf-8	http://www.gutenberg.org/files/49300/49300-0.txt	2015-06-27 09:44:36	ebooks/49300
14751	image/jpeg	http://www.gutenberg.org/cache/epub/49300/pg49300.cover.medium.jpg	2020-05-24 01:01:01.371402	ebooks/49300
105749	text/html; charset=utf-8	http://www.gutenberg.org/files/49300/49300-h.zip	2015-06-27 09:44:40	ebooks/49300
111653	application/epub+zip	http://www.gutenberg.org/ebooks/49300.epub.noimages	2020-05-24 01:01:00.765416	ebooks/49300
11847	application/rdf+xml	http://www.gutenberg.org/ebooks/49300.rdf	2020-06-11 01:40:55.486004	ebooks/49300
826343	text/html; charset=utf-8	http://www.gutenberg.org/files/49301/49301-h/49301-h.html	2015-06-27 11:50:56	ebooks/49301
316022	application/zip	http://www.gutenberg.org/files/49301/49301-rst.zip	2015-06-27 11:50:44	ebooks/49301
271478	text/plain; charset=utf-8	http://www.gutenberg.org/files/49301/49301-0.zip	2015-06-27 11:50:46	ebooks/49301
1386965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49301.kindle.noimages	2020-05-24 01:01:12.61326	ebooks/49301
705441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49301/49301-8.txt	2015-06-27 11:50:50	ebooks/49301
714717	text/plain; charset=utf-8	http://www.gutenberg.org/files/49301/49301-0.txt	2015-06-27 11:50:46	ebooks/49301
693832	text/x-rst	http://www.gutenberg.org/files/49301/49301-rst/49301-rst.rst	2015-06-27 11:50:44	ebooks/49301
1386978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49301.kindle.images	2020-05-24 01:01:10.855286	ebooks/49301
270210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49301/49301-8.zip	2015-06-27 11:50:50	ebooks/49301
693832	text/x-rst	http://www.gutenberg.org/ebooks/49301.rst.gen	2020-05-24 01:01:03.573377	ebooks/49301
270191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49301/49301.zip	2015-06-27 11:50:52	ebooks/49301
1559	image/jpeg	http://www.gutenberg.org/cache/epub/49301/pg49301.cover.small.jpg	2020-05-24 01:01:13.356242	ebooks/49301
20543	application/rdf+xml	http://www.gutenberg.org/ebooks/49301.rdf	2020-06-11 01:40:57.58797	ebooks/49301
366858	application/epub+zip	http://www.gutenberg.org/ebooks/49301.epub.images	2020-05-24 01:01:06.349348	ebooks/49301
705439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49301/49301.txt	2015-06-27 11:50:52	ebooks/49301
828582	application/pdf	http://www.gutenberg.org/ebooks/49301.pdf.noimages	2020-05-24 01:01:21.011391	ebooks/49301
828585	application/pdf	http://www.gutenberg.org/ebooks/49301.pdf.images	2020-05-24 01:01:17.503258	ebooks/49301
366857	application/epub+zip	http://www.gutenberg.org/ebooks/49301.epub.noimages	2020-05-24 01:01:09.08133	ebooks/49301
9455	image/jpeg	http://www.gutenberg.org/cache/epub/49301/pg49301.cover.medium.jpg	2020-05-24 01:01:14.044287	ebooks/49301
335117	text/html; charset=utf-8	http://www.gutenberg.org/files/49301/49301-h.zip	2015-06-27 11:50:56	ebooks/49301
120416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49302/49302-h/49302-h.htm	2015-06-27 14:59:48	ebooks/49302
79688	application/epub+zip	http://www.gutenberg.org/ebooks/49302.epub.noimages	2020-05-24 01:01:23.479311	ebooks/49302
828353	application/epub+zip	http://www.gutenberg.org/ebooks/49302.epub.images	2020-05-24 01:01:23.128315	ebooks/49302
274384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49302.kindle.noimages	2020-05-24 01:01:25.574284	ebooks/49302
833555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49302/49302-h.zip	2015-06-27 15:00:12	ebooks/49302
1689585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49302.kindle.images	2020-05-24 01:01:25.180291	ebooks/49302
32988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49302/49302-8.zip	2015-06-27 15:00:12	ebooks/49302
13156	image/jpeg	http://www.gutenberg.org/cache/epub/49302/pg49302.cover.medium.jpg	2020-05-24 01:01:25.608303	ebooks/49302
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/49302.rdf	2020-06-11 01:40:57.613001	ebooks/49302
2565	image/jpeg	http://www.gutenberg.org/cache/epub/49302/pg49302.cover.small.jpg	2020-05-24 01:01:25.593287	ebooks/49302
98602	text/plain	http://www.gutenberg.org/ebooks/49302.txt.utf-8	2020-05-24 01:01:22.628358	ebooks/49302
98635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49302/49302-8.txt	2015-06-27 14:59:48	ebooks/49302
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/49303.rdf	2020-06-11 01:40:57.635976	ebooks/49303
293692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49303.kindle.noimages	2020-05-24 01:01:27.374264	ebooks/49303
3260	image/jpeg	http://www.gutenberg.org/cache/epub/49303/pg49303.cover.small.jpg	2020-05-24 01:01:27.409269	ebooks/49303
117297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49303/49303-8.txt	2015-06-27 15:01:30	ebooks/49303
141191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49303/49303-h/49303-h.htm	2015-06-27 15:01:30	ebooks/49303
46231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49303/49303-8.zip	2015-06-27 15:01:40	ebooks/49303
72936	application/epub+zip	http://www.gutenberg.org/ebooks/49303.epub.noimages	2020-05-24 01:01:26.284304	ebooks/49303
14913	image/jpeg	http://www.gutenberg.org/cache/epub/49303/pg49303.cover.medium.jpg	2020-05-24 01:01:27.442292	ebooks/49303
117274	text/plain	http://www.gutenberg.org/ebooks/49303.txt.utf-8	2020-05-24 01:01:25.709283	ebooks/49303
1035247	application/zip	http://www.gutenberg.org/files/49303/49303-h.zip	2015-06-27 15:01:40	ebooks/49303
978027	application/epub+zip	http://www.gutenberg.org/ebooks/49303.epub.images	2020-05-24 01:01:26.107312	ebooks/49303
2101055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49303.kindle.images	2020-05-24 01:01:26.94928	ebooks/49303
4917755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49304.kindle.images	2020-05-24 01:01:31.242221	ebooks/49304
2580199	application/zip	http://www.gutenberg.org/files/49304/49304-h.zip	2015-06-27 19:13:12	ebooks/49304
209675	text/plain; charset=utf-8	http://www.gutenberg.org/files/49304/49304-0.txt	2015-06-27 19:13:06	ebooks/49304
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/49304.rdf	2020-06-11 01:40:57.658977	ebooks/49304
670058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49304.kindle.noimages	2020-05-24 01:01:32.032211	ebooks/49304
2678971	application/epub+zip	http://www.gutenberg.org/ebooks/49304.epub.images	2020-05-24 01:01:28.270246	ebooks/49304
2899	image/jpeg	http://www.gutenberg.org/cache/epub/49304/pg49304.cover.small.jpg	2020-05-24 01:01:32.07221	ebooks/49304
250274	application/epub+zip	http://www.gutenberg.org/ebooks/49304.epub.noimages	2020-05-24 01:01:28.676269	ebooks/49304
253019	text/html; charset=utf-8	http://www.gutenberg.org/files/49304/49304-h/49304-h.htm	2015-06-27 19:13:10	ebooks/49304
17366	image/jpeg	http://www.gutenberg.org/cache/epub/49304/pg49304.cover.medium.jpg	2020-05-24 01:01:32.108207	ebooks/49304
75074	text/plain; charset=utf-8	http://www.gutenberg.org/files/49304/49304-0.zip	2015-06-27 19:13:12	ebooks/49304
1025964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49305.kindle.noimages	2020-05-24 01:01:35.407473	ebooks/49305
305724	application/epub+zip	http://www.gutenberg.org/ebooks/49305.epub.noimages	2020-05-24 01:01:33.172206	ebooks/49305
15722	image/jpeg	http://www.gutenberg.org/cache/epub/49305/pg49305.cover.medium.jpg	2020-05-24 01:01:35.466467	ebooks/49305
2424	image/jpeg	http://www.gutenberg.org/cache/epub/49305/pg49305.cover.small.jpg	2020-05-24 01:01:35.439456	ebooks/49305
313475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49305/49305-h.zip	2015-06-27 19:14:16	ebooks/49305
338133	application/epub+zip	http://www.gutenberg.org/ebooks/49305.epub.images	2020-05-24 01:01:32.827188	ebooks/49305
434156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49305/49305-8.txt	2015-06-27 19:14:04	ebooks/49305
507483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49305/49305-h/49305-h.htm	2015-06-27 19:14:04	ebooks/49305
434355	text/plain	http://www.gutenberg.org/ebooks/49305.txt.utf-8	2020-05-24 01:01:32.234196	ebooks/49305
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/49305.rdf	2020-06-11 01:40:57.683965	ebooks/49305
170829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49305/49305-8.zip	2015-06-27 19:14:16	ebooks/49305
1076217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49305.kindle.images	2020-05-24 01:01:34.256195	ebooks/49305
265174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49306.kindle.images	2020-05-24 01:01:36.339444	ebooks/49306
55930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49306/49306.txt	2015-06-28 22:11:58	ebooks/49306
10251	image/jpeg	http://www.gutenberg.org/cache/epub/49306/pg49306.cover.medium.jpg	2020-05-24 01:01:36.713459	ebooks/49306
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/49306.rdf	2020-06-11 01:40:57.708973	ebooks/49306
21135	application/zip	http://www.gutenberg.org/files/49306/49306.zip	2015-06-28 22:11:58	ebooks/49306
2712	image/jpeg	http://www.gutenberg.org/cache/epub/49306/pg49306.cover.small.jpg	2020-05-24 01:01:36.683446	ebooks/49306
44973	application/epub+zip	http://www.gutenberg.org/ebooks/49306.epub.noimages	2020-05-24 01:01:35.995482	ebooks/49306
58333	text/plain; charset=utf-8	http://www.gutenberg.org/files/49306/49306-0.txt	2015-06-28 22:08:31	ebooks/49306
74604	text/html	http://www.gutenberg.org/files/49306/49306-h/49306-h.htm	2015-06-28 22:08:59	ebooks/49306
66215	text/html	http://www.gutenberg.org/files/49306/49306-h.zip	2015-06-28 22:11:58	ebooks/49306
95848	application/epub+zip	http://www.gutenberg.org/ebooks/49306.epub.images	2020-05-24 01:01:35.811459	ebooks/49306
176527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49306.kindle.noimages	2020-05-24 01:01:36.649446	ebooks/49306
22016	text/plain; charset=utf-8	http://www.gutenberg.org/files/49306/49306-0.zip	2015-06-28 22:11:58	ebooks/49306
3613	image/jpeg	http://www.gutenberg.org/cache/epub/49307/pg49307.cover.small.jpg	2020-05-24 01:01:38.942424	ebooks/49307
51325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49307/49307.txt	2015-06-28 08:08:58	ebooks/49307
110330	application/epub+zip	http://www.gutenberg.org/ebooks/49307.epub.noimages	2020-05-24 01:01:37.718431	ebooks/49307
25163	image/jpeg	http://www.gutenberg.org/cache/epub/49307/pg49307.cover.medium.jpg	2020-05-24 01:01:38.966432	ebooks/49307
1642765	application/zip	http://www.gutenberg.org/files/49307/49307-h.zip	2015-06-28 08:09:00	ebooks/49307
19068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49307/49307-8.zip	2015-06-28 08:09:00	ebooks/49307
3094248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49307.kindle.images	2020-05-24 01:01:38.59142	ebooks/49307
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/49307.rdf	2020-06-11 01:40:57.734962	ebooks/49307
1658218	application/epub+zip	http://www.gutenberg.org/ebooks/49307.epub.images	2020-05-24 01:01:37.379461	ebooks/49307
19051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49307/49307.zip	2015-06-28 08:09:00	ebooks/49307
280564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49307.kindle.noimages	2020-05-24 01:01:38.91545	ebooks/49307
51298	text/plain	http://www.gutenberg.org/ebooks/49307.txt.utf-8	2020-05-24 01:01:36.835447	ebooks/49307
73017	text/html; charset=utf-8	http://www.gutenberg.org/files/49307/49307-h/49307-h.htm	2015-06-28 08:08:58	ebooks/49307
51332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49307/49307-8.txt	2015-06-28 08:08:58	ebooks/49307
3754	image/jpeg	http://www.gutenberg.org/cache/epub/49308/pg49308.cover.small.jpg	2020-05-24 01:01:40.125406	ebooks/49308
123042	text/html	http://www.gutenberg.org/ebooks/49308.html.noimages	2020-05-24 01:01:39.219428	ebooks/49308
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/49308.rdf	2020-06-11 01:40:57.757961	ebooks/49308
59275	application/epub+zip	http://www.gutenberg.org/ebooks/49308.epub.images	2020-05-24 01:01:39.309406	ebooks/49308
238951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49308.kindle.images	2020-05-24 01:01:39.735414	ebooks/49308
123042	text/html	http://www.gutenberg.org/ebooks/49308.html.images	2020-05-24 01:01:39.168403	ebooks/49308
89442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49308/49308-8.txt	2015-06-28 08:14:02	ebooks/49308
92009	text/plain	http://www.gutenberg.org/ebooks/49308.txt.utf-8	2020-05-24 01:01:39.068456	ebooks/49308
238943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49308.kindle.noimages	2020-05-24 01:01:40.0994	ebooks/49308
59275	application/epub+zip	http://www.gutenberg.org/ebooks/49308.epub.noimages	2020-05-24 01:01:39.372403	ebooks/49308
34145	application/zip	http://www.gutenberg.org/files/49308/49308-8.zip	2015-06-28 08:14:04	ebooks/49308
15673	image/jpeg	http://www.gutenberg.org/cache/epub/49308/pg49308.cover.medium.jpg	2020-05-24 01:01:40.149409	ebooks/49308
119815	text/plain; charset=utf-8	http://www.gutenberg.org/files/49309/49309-0.txt	2015-06-28 08:16:46	ebooks/49309
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/49309.rdf	2020-06-11 01:40:57.78302	ebooks/49309
428238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49309.kindle.noimages	2020-05-24 01:01:58.902367	ebooks/49309
1438	image/jpeg	http://www.gutenberg.org/cache/epub/49309/pg49309.cover.small.jpg	2020-05-24 01:01:58.954361	ebooks/49309
133128	application/epub+zip	http://www.gutenberg.org/ebooks/49309.epub.noimages	2020-05-24 01:01:41.979388	ebooks/49309
18322997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49309.kindle.images	2020-05-24 01:01:58.18618	ebooks/49309
195907	text/html; charset=utf-8	http://www.gutenberg.org/files/49309/49309-h/49309-h.htm	2015-06-28 08:16:52	ebooks/49309
8915883	application/epub+zip	http://www.gutenberg.org/ebooks/49309.epub.images	2020-05-24 01:01:41.338417	ebooks/49309
7973	image/jpeg	http://www.gutenberg.org/cache/epub/49309/pg49309.cover.medium.jpg	2020-05-24 01:01:59.003348	ebooks/49309
49207	text/plain; charset=utf-8	http://www.gutenberg.org/files/49309/49309-0.zip	2015-06-28 08:16:56	ebooks/49309
8867636	text/html; charset=utf-8	http://www.gutenberg.org/files/49309/49309-h.zip	2015-06-28 08:16:56	ebooks/49309
739430	text/plain; charset=utf-8	http://www.gutenberg.org/files/4931/4931-0.txt	2018-03-11 10:10:42	ebooks/4931
265746	application/zip	http://www.gutenberg.org/files/4931/4931-0.zip	2018-03-17 11:31:08	ebooks/4931
298968	application/epub+zip	http://www.gutenberg.org/ebooks/4931.epub.noimages	2020-06-03 00:04:42.533008	ebooks/4931
1220536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4931.kindle.images	2020-06-03 00:04:43.879	ebooks/4931
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/4931.rdf	2020-06-11 01:04:03.840054	ebooks/4931
298968	application/epub+zip	http://www.gutenberg.org/ebooks/4931.epub.images	2020-06-03 00:04:42.27801	ebooks/4931
3620	image/jpeg	http://www.gutenberg.org/cache/epub/4931/pg4931.cover.small.jpg	2020-06-03 00:04:45.263972	ebooks/4931
732208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4931/4931.txt	2013-10-15 06:24:24	ebooks/4931
1220528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4931.kindle.noimages	2020-06-03 00:04:45.225967	ebooks/4931
264926	application/zip	http://www.gutenberg.org/files/4931/4931.zip	2013-10-15 06:25:34	ebooks/4931
13817	image/jpeg	http://www.gutenberg.org/cache/epub/4931/pg4931.cover.medium.jpg	2020-06-03 00:04:45.297963	ebooks/4931
278013	text/html; charset=utf-8	http://www.gutenberg.org/files/4931/4931-h.zip	2018-03-17 11:31:08	ebooks/4931
857971	text/html; charset=utf-8	http://www.gutenberg.org/files/4931/4931-h/4931-h.htm	2018-03-17 11:30:54	ebooks/4931
345301	text/plain; charset=utf-8	http://www.gutenberg.org/files/49310/49310-0.txt	2015-06-28 09:59:28	ebooks/49310
15011	image/jpeg	http://www.gutenberg.org/cache/epub/49310/pg49310.cover.medium.jpg	2020-05-24 01:02:02.104317	ebooks/49310
138978	text/plain; charset=utf-8	http://www.gutenberg.org/files/49310/49310-0.zip	2015-06-28 09:59:32	ebooks/49310
838592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49310.kindle.images	2020-05-24 01:02:01.039331	ebooks/49310
838584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49310.kindle.noimages	2020-05-24 01:02:02.044314	ebooks/49310
384249	text/html; charset=utf-8	http://www.gutenberg.org/files/49310/49310-h/49310-h.htm	2015-06-28 09:59:30	ebooks/49310
250472	application/epub+zip	http://www.gutenberg.org/ebooks/49310.epub.noimages	2020-05-24 01:02:00.019393	ebooks/49310
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/49310.rdf	2020-06-11 01:40:57.808964	ebooks/49310
217200	application/zip	http://www.gutenberg.org/files/49310/49310-h.zip	2015-06-28 09:59:32	ebooks/49310
2434	image/jpeg	http://www.gutenberg.org/cache/epub/49310/pg49310.cover.small.jpg	2020-05-24 01:02:02.075318	ebooks/49310
250472	application/epub+zip	http://www.gutenberg.org/ebooks/49310.epub.images	2020-05-24 01:01:59.64137	ebooks/49310
469670	application/epub+zip	http://www.gutenberg.org/ebooks/49311.epub.images	2020-05-24 01:02:03.325326	ebooks/49311
431624	text/plain; charset=utf-8	http://www.gutenberg.org/files/49311/49311-0.txt	2015-06-28 10:02:22	ebooks/49311
11761	application/rdf+xml	http://www.gutenberg.org/ebooks/49311.rdf	2020-06-11 01:40:57.833965	ebooks/49311
159025	text/plain; charset=utf-8	http://www.gutenberg.org/files/49311/49311-0.zip	2015-06-28 10:02:26	ebooks/49311
8435	image/jpeg	http://www.gutenberg.org/cache/epub/49311/pg49311.cover.medium.jpg	2020-05-24 01:02:06.893292	ebooks/49311
1388	image/jpeg	http://www.gutenberg.org/cache/epub/49311/pg49311.cover.small.jpg	2020-05-24 01:02:06.824277	ebooks/49311
959475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49311.kindle.noimages	2020-05-24 01:02:06.747273	ebooks/49311
1299138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49311/49311-h.zip	2015-06-28 10:02:26	ebooks/49311
1356704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49311.kindle.images	2020-05-24 01:02:05.314274	ebooks/49311
527681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49311/49311-h/49311-h.htm	2015-06-28 10:02:24	ebooks/49311
253489	application/epub+zip	http://www.gutenberg.org/ebooks/49311.epub.noimages	2020-05-24 01:02:03.797328	ebooks/49311
777142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49312.kindle.images	2020-05-24 01:02:08.722223	ebooks/49312
226006	application/epub+zip	http://www.gutenberg.org/ebooks/49312.epub.images	2020-05-24 01:02:07.467282	ebooks/49312
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/49312.rdf	2020-06-11 01:40:57.85796	ebooks/49312
4438	image/jpeg	http://www.gutenberg.org/cache/epub/49312/pg49312.cover.small.jpg	2020-05-24 01:02:09.642237	ebooks/49312
772916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49312.kindle.noimages	2020-05-24 01:02:09.611232	ebooks/49312
224260	application/epub+zip	http://www.gutenberg.org/ebooks/49312.epub.noimages	2020-05-24 01:02:07.853254	ebooks/49312
214930	application/zip	http://www.gutenberg.org/files/49312/49312-h.zip	2015-06-28 10:05:58	ebooks/49312
391110	text/html; charset=utf-8	http://www.gutenberg.org/files/49312/49312-h/49312-h.htm	2015-06-28 10:04:06	ebooks/49312
28219	image/jpeg	http://www.gutenberg.org/cache/epub/49312/pg49312.cover.medium.jpg	2020-05-24 01:02:09.67022	ebooks/49312
132676	text/plain; charset=utf-8	http://www.gutenberg.org/files/49312/49312-0.zip	2015-06-28 10:05:58	ebooks/49312
346034	text/plain; charset=utf-8	http://www.gutenberg.org/files/49312/49312-0.txt	2015-06-28 10:05:36	ebooks/49312
9775	image/jpeg	http://www.gutenberg.org/cache/epub/49313/pg49313.cover.medium.jpg	2020-05-24 01:02:23.697328	ebooks/49313
1505	image/jpeg	http://www.gutenberg.org/cache/epub/49313/pg49313.cover.small.jpg	2020-05-24 01:02:23.376341	ebooks/49313
1505798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49313.kindle.noimages	2020-05-24 01:02:23.052366	ebooks/49313
6182619	application/zip	http://www.gutenberg.org/files/49313/49313-h.zip	2015-06-28 09:10:38	ebooks/49313
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/49313.rdf	2020-06-11 01:40:57.879975	ebooks/49313
646822	text/plain; charset=utf-8	http://www.gutenberg.org/files/49313/49313-0.txt	2015-06-28 09:10:20	ebooks/49313
6282383	application/epub+zip	http://www.gutenberg.org/ebooks/49313.epub.images	2020-05-24 01:02:11.839243	ebooks/49313
231936	application/zip	http://www.gutenberg.org/files/49313/49313-0.zip	2015-06-28 09:10:38	ebooks/49313
12850401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49313.kindle.images	2020-05-24 01:02:19.60639	ebooks/49313
359528	application/epub+zip	http://www.gutenberg.org/ebooks/49313.epub.noimages	2020-05-24 01:02:13.000184	ebooks/49313
931505	text/html; charset=utf-8	http://www.gutenberg.org/files/49313/49313-h/49313-h.htm	2015-06-28 09:10:24	ebooks/49313
325751	application/epub+zip	http://www.gutenberg.org/ebooks/49314.epub.noimages	2020-05-24 01:02:25.351307	ebooks/49314
3693	image/jpeg	http://www.gutenberg.org/cache/epub/49314/pg49314.cover.small.jpg	2020-05-24 01:02:27.597277	ebooks/49314
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/49314.rdf	2020-06-11 01:40:57.90996	ebooks/49314
480356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49314/49314-h/49314-h.htm	2015-06-28 15:04:18	ebooks/49314
1065903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49314.kindle.noimages	2020-05-24 01:02:27.554282	ebooks/49314
182436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49314/49314-8.zip	2015-06-28 15:04:34	ebooks/49314
2700551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49314.kindle.images	2020-05-24 01:02:26.555295	ebooks/49314
459997	text/plain	http://www.gutenberg.org/ebooks/49314.txt.utf-8	2020-05-24 01:02:24.445322	ebooks/49314
1546631	application/zip	http://www.gutenberg.org/files/49314/49314-h.zip	2015-06-28 15:04:34	ebooks/49314
26407	image/jpeg	http://www.gutenberg.org/cache/epub/49314/pg49314.cover.medium.jpg	2020-05-24 01:02:27.636282	ebooks/49314
460029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49314/49314-8.txt	2015-06-28 15:04:18	ebooks/49314
1480791	application/epub+zip	http://www.gutenberg.org/ebooks/49314.epub.images	2020-05-24 01:02:25.025337	ebooks/49314
80772	text/plain	http://www.gutenberg.org/ebooks/49315.txt.utf-8	2020-05-24 01:02:27.739287	ebooks/49315
32326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49315/49315-h.zip	2015-06-28 15:06:12	ebooks/49315
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/49315.rdf	2020-06-11 01:40:57.940963	ebooks/49315
31087	application/zip	http://www.gutenberg.org/files/49315/49315-8.zip	2015-06-28 15:06:12	ebooks/49315
11351	image/jpeg	http://www.gutenberg.org/cache/epub/49315/pg49315.cover.medium.jpg	2020-05-24 01:02:28.762284	ebooks/49315
2922	image/jpeg	http://www.gutenberg.org/cache/epub/49315/pg49315.cover.small.jpg	2020-05-24 01:02:28.738273	ebooks/49315
199248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49315.kindle.noimages	2020-05-24 01:02:28.711279	ebooks/49315
49148	application/epub+zip	http://www.gutenberg.org/ebooks/49315.epub.noimages	2020-05-24 01:02:28.207273	ebooks/49315
83618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49315/49315-h/49315-h.htm	2015-06-28 15:05:52	ebooks/49315
49148	application/epub+zip	http://www.gutenberg.org/ebooks/49315.epub.images	2020-05-24 01:02:27.955275	ebooks/49315
80797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49315/49315-8.txt	2015-06-28 15:05:52	ebooks/49315
199264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49315.kindle.images	2020-05-24 01:02:28.45627	ebooks/49315
14037	image/jpeg	http://www.gutenberg.org/cache/epub/49316/pg49316.cover.medium.jpg	2020-05-24 01:02:33.647199	ebooks/49316
506798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49316/49316-8.txt	2015-06-28 15:31:08	ebooks/49316
321025	application/epub+zip	http://www.gutenberg.org/ebooks/49316.epub.noimages	2020-05-24 01:02:30.185262	ebooks/49316
446013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49316/49316-h.zip	2015-06-28 15:31:24	ebooks/49316
2165	image/jpeg	http://www.gutenberg.org/cache/epub/49316/pg49316.cover.small.jpg	2020-05-24 01:02:33.53321	ebooks/49316
1165771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49316.kindle.noimages	2020-05-24 01:02:33.39621	ebooks/49316
506965	text/plain	http://www.gutenberg.org/ebooks/49316.txt.utf-8	2020-05-24 01:02:28.88229	ebooks/49316
321025	application/epub+zip	http://www.gutenberg.org/ebooks/49316.epub.images	2020-05-24 01:02:29.705325	ebooks/49316
627615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49316/49316-h/49316-h.htm	2015-06-28 15:31:08	ebooks/49316
1165779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49316.kindle.images	2020-05-24 01:02:31.788264	ebooks/49316
193880	application/zip	http://www.gutenberg.org/files/49316/49316-8.zip	2015-06-28 15:31:22	ebooks/49316
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/49316.rdf	2020-06-11 01:40:57.968961	ebooks/49316
815422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49317.kindle.noimages	2020-05-24 01:02:37.998347	ebooks/49317
1517497	application/epub+zip	http://www.gutenberg.org/ebooks/49317.epub.images	2020-05-24 01:02:34.752185	ebooks/49317
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/49317.rdf	2020-06-11 01:40:57.995959	ebooks/49317
1473434	text/html; charset=utf-8	http://www.gutenberg.org/files/49317/49317-h.zip	2015-06-28 15:32:10	ebooks/49317
348492	text/html; charset=utf-8	http://www.gutenberg.org/files/49317/49317-h/49317-h.htm	2015-06-28 15:32:08	ebooks/49317
118486	application/zip	http://www.gutenberg.org/files/49317/49317-0.zip	2015-06-28 15:32:10	ebooks/49317
2991	image/jpeg	http://www.gutenberg.org/cache/epub/49317/pg49317.cover.small.jpg	2020-05-24 01:02:38.034357	ebooks/49317
258998	application/epub+zip	http://www.gutenberg.org/ebooks/49317.epub.noimages	2020-05-24 01:02:35.282192	ebooks/49317
3326761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49317.kindle.images	2020-05-24 01:02:36.984169	ebooks/49317
308776	text/plain; charset=utf-8	http://www.gutenberg.org/files/49317/49317-0.txt	2015-06-28 15:32:06	ebooks/49317
17400	image/jpeg	http://www.gutenberg.org/cache/epub/49317/pg49317.cover.medium.jpg	2020-05-24 01:02:38.067373	ebooks/49317
2953853	application/epub+zip	http://www.gutenberg.org/ebooks/49318.epub.images	2020-05-24 01:02:38.706358	ebooks/49318
216367	text/plain	http://www.gutenberg.org/ebooks/49318.txt.utf-8	2020-05-24 01:02:38.177365	ebooks/49318
3006946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49318/49318-h.zip	2015-06-28 17:04:56	ebooks/49318
5596337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49318.kindle.images	2020-05-24 01:02:40.917323	ebooks/49318
3366	image/jpeg	http://www.gutenberg.org/cache/epub/49318/pg49318.cover.small.jpg	2020-05-24 01:02:41.598322	ebooks/49318
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/49318.rdf	2020-06-11 01:40:58.02396	ebooks/49318
216320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49318/49318-8.txt	2015-06-28 17:03:10	ebooks/49318
226504	application/epub+zip	http://www.gutenberg.org/ebooks/49318.epub.noimages	2020-05-24 01:02:38.960351	ebooks/49318
660400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49318.kindle.noimages	2020-05-24 01:02:41.555309	ebooks/49318
86797	application/zip	http://www.gutenberg.org/files/49318/49318-8.zip	2015-06-28 17:04:56	ebooks/49318
233570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49318/49318-h/49318-h.htm	2015-06-28 17:03:10	ebooks/49318
19448	image/jpeg	http://www.gutenberg.org/cache/epub/49318/pg49318.cover.medium.jpg	2020-05-24 01:02:41.639306	ebooks/49318
4009	image/jpeg	http://www.gutenberg.org/cache/epub/49319/pg49319.cover.small.jpg	2020-05-24 01:02:43.239278	ebooks/49319
60385	application/epub+zip	http://www.gutenberg.org/ebooks/49319.epub.noimages	2020-05-24 01:02:42.369295	ebooks/49319
580422	application/zip	http://www.gutenberg.org/files/49319/49319-h.zip	2015-06-30 05:02:20	ebooks/49319
85644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49319/49319-8.txt	2015-06-28 17:05:42	ebooks/49319
925355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49319.kindle.images	2020-05-24 01:02:42.85231	ebooks/49319
85641	text/plain	http://www.gutenberg.org/ebooks/49319.txt.utf-8	2020-05-24 01:02:41.748296	ebooks/49319
452357	application/epub+zip	http://www.gutenberg.org/ebooks/49319.epub.images	2020-05-24 01:02:42.130332	ebooks/49319
29286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49319/49319-8.zip	2015-06-28 17:07:38	ebooks/49319
246231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49319.kindle.noimages	2020-05-24 01:02:43.204306	ebooks/49319
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/49319.rdf	2020-06-11 01:40:58.049958	ebooks/49319
18715	image/jpeg	http://www.gutenberg.org/cache/epub/49319/pg49319.cover.medium.jpg	2020-05-24 01:02:43.271289	ebooks/49319
106273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49319/49319-h/49319-h.htm	2015-06-30 05:01:30	ebooks/49319
327943	application/epub+zip	http://www.gutenberg.org/ebooks/4932.epub.images	2020-06-03 00:04:45.888959	ebooks/4932
306246	application/zip	http://www.gutenberg.org/files/4932/4932-h.zip	2018-03-17 11:36:06	ebooks/4932
1327175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4932.kindle.noimages	2020-06-03 00:04:49.011959	ebooks/4932
1327183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4932.kindle.images	2020-06-03 00:04:47.587942	ebooks/4932
292407	application/zip	http://www.gutenberg.org/files/4932/4932.zip	2013-09-22 07:10:00	ebooks/4932
293142	application/zip	http://www.gutenberg.org/files/4932/4932-0.zip	2018-03-17 11:36:06	ebooks/4932
805157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4932/4932.txt	2013-09-22 07:08:34	ebooks/4932
13922	image/jpeg	http://www.gutenberg.org/cache/epub/4932/pg4932.cover.medium.jpg	2020-06-03 00:04:49.083924	ebooks/4932
3653	image/jpeg	http://www.gutenberg.org/cache/epub/4932/pg4932.cover.small.jpg	2020-06-03 00:04:49.049911	ebooks/4932
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/4932.rdf	2020-06-11 01:04:03.86607	ebooks/4932
811465	text/plain; charset=utf-8	http://www.gutenberg.org/files/4932/4932-0.txt	2018-03-11 09:58:02	ebooks/4932
931522	text/html; charset=utf-8	http://www.gutenberg.org/files/4932/4932-h/4932-h.htm	2018-03-17 11:35:42	ebooks/4932
327943	application/epub+zip	http://www.gutenberg.org/ebooks/4932.epub.noimages	2020-06-03 00:04:46.158971	ebooks/4932
2933	image/jpeg	http://www.gutenberg.org/cache/epub/49320/pg49320.cover.small.jpg	2020-05-24 01:02:47.175232	ebooks/49320
156650	text/plain; charset=utf-8	http://www.gutenberg.org/files/49320/49320-0.zip	2015-06-28 18:12:14	ebooks/49320
17557	image/jpeg	http://www.gutenberg.org/cache/epub/49320/pg49320.cover.medium.jpg	2020-05-24 01:02:47.209225	ebooks/49320
444995	text/html; charset=utf-8	http://www.gutenberg.org/files/49320/49320-h/49320-h.htm	2015-06-28 18:12:12	ebooks/49320
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/49320.rdf	2020-06-11 01:40:58.073957	ebooks/49320
3946636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49320.kindle.images	2020-05-24 01:02:46.075242	ebooks/49320
401150	text/plain; charset=utf-8	http://www.gutenberg.org/files/49320/49320-0.txt	2015-06-28 18:12:10	ebooks/49320
2301158	application/epub+zip	http://www.gutenberg.org/ebooks/49320.epub.images	2020-05-24 01:02:43.893273	ebooks/49320
2262983	text/html; charset=utf-8	http://www.gutenberg.org/files/49320/49320-h.zip	2015-06-28 18:12:16	ebooks/49320
988109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49320.kindle.noimages	2020-05-24 01:02:47.137245	ebooks/49320
316811	application/epub+zip	http://www.gutenberg.org/ebooks/49320.epub.noimages	2020-05-24 01:02:44.339303	ebooks/49320
175949	text/html; charset=utf-8	http://www.gutenberg.org/files/49321/49321-h.zip	2015-06-28 18:12:54	ebooks/49321
99274	text/plain; charset=utf-8	http://www.gutenberg.org/files/49321/49321-0.txt	2015-06-28 18:12:50	ebooks/49321
151634	application/epub+zip	http://www.gutenberg.org/ebooks/49321.epub.noimages	2020-05-24 01:02:47.984245	ebooks/49321
177388	text/html; charset=utf-8	http://www.gutenberg.org/files/49321/49321-h/49321-h.htm	2015-06-28 18:12:54	ebooks/49321
453638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49321.kindle.noimages	2020-05-24 01:02:49.358214	ebooks/49321
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/49321.rdf	2020-06-11 01:40:58.097963	ebooks/49321
14172	image/jpeg	http://www.gutenberg.org/cache/epub/49321/pg49321.cover.medium.jpg	2020-05-24 01:02:49.432215	ebooks/49321
193684	application/epub+zip	http://www.gutenberg.org/ebooks/49321.epub.images	2020-05-24 01:02:47.698228	ebooks/49321
38021	text/plain; charset=utf-8	http://www.gutenberg.org/files/49321/49321-0.zip	2015-06-28 18:12:54	ebooks/49321
511188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49321.kindle.images	2020-05-24 01:02:48.681241	ebooks/49321
1999	image/jpeg	http://www.gutenberg.org/cache/epub/49321/pg49321.cover.small.jpg	2020-05-24 01:02:49.398199	ebooks/49321
1967	image/jpeg	http://www.gutenberg.org/cache/epub/49322/pg49322.cover.small.jpg	2020-05-24 01:03:00.266362	ebooks/49322
533931	text/plain	http://www.gutenberg.org/ebooks/49322.txt.utf-8	2020-05-24 01:02:49.556215	ebooks/49322
12765	image/jpeg	http://www.gutenberg.org/cache/epub/49322/pg49322.cover.medium.jpg	2020-05-24 01:03:00.535356	ebooks/49322
316833	application/epub+zip	http://www.gutenberg.org/ebooks/49322.epub.noimages	2020-05-24 01:02:54.074453	ebooks/49322
5718066	application/epub+zip	http://www.gutenberg.org/ebooks/49322.epub.images	2020-05-24 01:02:53.530466	ebooks/49322
11218310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49322.kindle.images	2020-05-24 01:02:58.454389	ebooks/49322
10340303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49322/49322-h.zip	2015-06-28 18:32:04	ebooks/49322
200298	application/zip	http://www.gutenberg.org/files/49322/49322-8.zip	2015-06-28 18:32:02	ebooks/49322
1184085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49322.kindle.noimages	2020-05-24 01:03:00.108377	ebooks/49322
614713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49322/49322-h/49322-h.htm	2015-06-28 18:31:46	ebooks/49322
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/49322.rdf	2020-06-11 01:40:58.123961	ebooks/49322
533886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49322/49322-8.txt	2015-06-28 18:31:46	ebooks/49322
63697	application/epub+zip	http://www.gutenberg.org/ebooks/49323.epub.noimages	2020-05-24 01:03:01.22635	ebooks/49323
399437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49323.kindle.images	2020-05-24 01:03:01.734342	ebooks/49323
152305	application/epub+zip	http://www.gutenberg.org/ebooks/49323.epub.images	2020-05-24 01:03:01.077356	ebooks/49323
78787	text/plain; charset=utf-8	http://www.gutenberg.org/files/49323/49323-0.txt	2015-06-29 02:14:22	ebooks/49323
101303	text/html; charset=utf-8	http://www.gutenberg.org/files/49323/49323-h/49323-h.htm	2015-06-29 02:15:10	ebooks/49323
229433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49323.kindle.noimages	2020-05-24 01:03:02.174334	ebooks/49323
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/49323.rdf	2020-06-11 01:40:58.146958	ebooks/49323
136037	application/zip	http://www.gutenberg.org/files/49323/49323-h.zip	2015-06-29 02:15:30	ebooks/49323
10582	image/jpeg	http://www.gutenberg.org/cache/epub/49323/pg49323.cover.medium.jpg	2020-05-24 01:03:02.218333	ebooks/49323
31045	application/zip	http://www.gutenberg.org/files/49323/49323-0.zip	2015-06-29 02:15:30	ebooks/49323
1763	image/jpeg	http://www.gutenberg.org/cache/epub/49323/pg49323.cover.small.jpg	2020-05-24 01:03:02.19734	ebooks/49323
2194217	text/html; charset=utf-8	http://www.gutenberg.org/files/49324/49324-h.zip	2015-06-29 02:27:02	ebooks/49324
1982	image/jpeg	http://www.gutenberg.org/cache/epub/49324/pg49324.cover.small.jpg	2020-05-24 01:03:07.860267	ebooks/49324
4021994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49324.kindle.images	2020-05-24 01:03:05.904303	ebooks/49324
246958	application/zip	http://www.gutenberg.org/files/49324/49324-0.zip	2015-06-29 02:27:00	ebooks/49324
315984	application/epub+zip	http://www.gutenberg.org/ebooks/49324.epub.noimages	2020-05-24 01:03:03.725314	ebooks/49324
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/49324.rdf	2020-06-11 01:40:58.171957	ebooks/49324
1277652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49324.kindle.noimages	2020-05-24 01:03:07.769271	ebooks/49324
2064218	application/epub+zip	http://www.gutenberg.org/ebooks/49324.epub.images	2020-05-24 01:03:03.210339	ebooks/49324
657497	text/plain; charset=utf-8	http://www.gutenberg.org/files/49324/49324-0.txt	2015-06-29 02:26:58	ebooks/49324
757675	text/html; charset=utf-8	http://www.gutenberg.org/files/49324/49324-h/49324-h.htm	2015-06-29 02:27:00	ebooks/49324
9268	image/jpeg	http://www.gutenberg.org/cache/epub/49324/pg49324.cover.medium.jpg	2020-05-24 01:03:07.945271	ebooks/49324
4052	image/jpeg	http://www.gutenberg.org/cache/epub/49325/pg49325.cover.small.jpg	2020-05-24 01:03:19.140314	ebooks/49325
10898462	application/epub+zip	http://www.gutenberg.org/ebooks/49325.epub.images	2020-05-24 01:03:09.788241	ebooks/49325
544086	application/epub+zip	http://www.gutenberg.org/ebooks/49325.epub.noimages	2020-05-24 01:03:10.872234	ebooks/49325
855688	text/plain; charset=utf-8	http://www.gutenberg.org/files/49325/49325-0.txt	2016-07-23 07:03:34	ebooks/49325
1953268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49325.kindle.noimages	2020-05-24 01:03:19.053347	ebooks/49325
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/49325.rdf	2020-06-11 01:40:58.196957	ebooks/49325
1095868	text/html; charset=utf-8	http://www.gutenberg.org/files/49325/49325-h/49325-h.htm	2016-07-23 07:03:32	ebooks/49325
21618000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49325.kindle.images	2020-05-24 01:03:16.211162	ebooks/49325
10816719	application/zip	http://www.gutenberg.org/files/49325/49325-h.zip	2016-07-23 07:09:24	ebooks/49325
28727	image/jpeg	http://www.gutenberg.org/cache/epub/49325/pg49325.cover.medium.jpg	2020-05-24 01:03:19.218311	ebooks/49325
321343	application/zip	http://www.gutenberg.org/files/49325/49325-0.zip	2016-07-23 07:09:24	ebooks/49325
1294	image/jpeg	http://www.gutenberg.org/cache/epub/49326/pg49326.cover.small.jpg	2020-05-24 01:03:23.080326	ebooks/49326
2568733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49326.kindle.images	2020-05-24 01:03:21.869286	ebooks/49326
498306	text/html; charset=utf-8	http://www.gutenberg.org/files/49326/49326-h/49326-h.htm	2015-06-29 09:59:28	ebooks/49326
85292	text/plain; charset=utf-8	http://www.gutenberg.org/files/49326/49326-0.zip	2015-06-29 09:59:28	ebooks/49326
137254	application/epub+zip	http://www.gutenberg.org/ebooks/49326.epub.noimages	2020-05-24 01:03:20.437316	ebooks/49326
1369899	application/zip	http://www.gutenberg.org/files/49326/49326-h.zip	2015-06-29 09:59:28	ebooks/49326
632476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49326.kindle.noimages	2020-05-24 01:03:23.016264	ebooks/49326
375560	text/plain; charset=utf-8	http://www.gutenberg.org/files/49326/49326-0.txt	2015-06-29 09:59:24	ebooks/49326
5085	image/jpeg	http://www.gutenberg.org/cache/epub/49326/pg49326.cover.medium.jpg	2020-05-24 01:03:23.139284	ebooks/49326
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/49326.rdf	2020-06-11 01:40:58.220959	ebooks/49326
1400559	application/epub+zip	http://www.gutenberg.org/ebooks/49326.epub.images	2020-05-24 01:03:20.050329	ebooks/49326
127605	application/epub+zip	http://www.gutenberg.org/ebooks/49327.epub.images	2020-05-24 01:03:23.519328	ebooks/49327
217632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49327/49327-h/49327-h.htm	2015-06-29 10:06:30	ebooks/49327
121385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49327/49327-h.zip	2015-06-29 10:06:32	ebooks/49327
127605	application/epub+zip	http://www.gutenberg.org/ebooks/49327.epub.noimages	2020-05-24 01:03:23.631273	ebooks/49327
12332	image/jpeg	http://www.gutenberg.org/cache/epub/49327/pg49327.cover.medium.jpg	2020-05-24 01:03:24.670246	ebooks/49327
80372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49327/49327.zip	2015-06-29 10:06:32	ebooks/49327
209278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49327/49327.txt	2015-06-29 10:06:30	ebooks/49327
209248	text/plain	http://www.gutenberg.org/ebooks/49327.txt.utf-8	2020-05-24 01:03:23.307285	ebooks/49327
1994	image/jpeg	http://www.gutenberg.org/cache/epub/49327/pg49327.cover.small.jpg	2020-05-24 01:03:24.650248	ebooks/49327
450513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49327.kindle.noimages	2020-05-24 01:03:24.630242	ebooks/49327
450521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49327.kindle.images	2020-05-24 01:03:24.131248	ebooks/49327
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/49327.rdf	2020-06-11 01:40:58.244987	ebooks/49327
1022522	application/epub+zip	http://www.gutenberg.org/ebooks/49328.epub.images	2020-05-24 01:03:24.961273	ebooks/49328
12572	application/rdf+xml	http://www.gutenberg.org/ebooks/49328.rdf	2020-06-11 01:40:58.267957	ebooks/49328
95090	text/plain	http://www.gutenberg.org/ebooks/49328.txt.utf-8	2020-05-24 01:03:24.757269	ebooks/49328
95115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49328/49328-8.txt	2015-07-03 03:08:10	ebooks/49328
1825170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49328.kindle.images	2020-05-24 01:03:25.595232	ebooks/49328
36541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49328/49328-8.zip	2015-07-03 03:08:20	ebooks/49328
105354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49328/49328-h/49328-h.htm	2015-07-03 03:08:10	ebooks/49328
8317	image/jpeg	http://www.gutenberg.org/cache/epub/49328/pg49328.cover.medium.jpg	2020-05-24 01:03:25.922227	ebooks/49328
254676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49328.kindle.noimages	2020-05-24 01:03:25.892226	ebooks/49328
1013486	application/zip	http://www.gutenberg.org/files/49328/49328-h.zip	2015-07-03 03:08:20	ebooks/49328
1960	image/jpeg	http://www.gutenberg.org/cache/epub/49328/pg49328.cover.small.jpg	2020-05-24 01:03:25.907237	ebooks/49328
80440	application/epub+zip	http://www.gutenberg.org/ebooks/49328.epub.noimages	2020-05-24 01:03:25.058247	ebooks/49328
569259	text/html; charset=utf-8	http://www.gutenberg.org/files/49329/49329-h/49329-h.htm	2015-06-30 08:06:08	ebooks/49329
179371	text/plain; charset=utf-8	http://www.gutenberg.org/files/49329/49329-0.zip	2015-06-29 12:48:40	ebooks/49329
3644435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49329.kindle.images	2020-05-24 01:03:30.514199	ebooks/49329
993944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49329.kindle.noimages	2020-05-24 01:03:31.834452	ebooks/49329
1809107	application/epub+zip	http://www.gutenberg.org/ebooks/49329.epub.images	2020-05-24 01:03:28.111218	ebooks/49329
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/49329.rdf	2020-06-11 01:40:58.290957	ebooks/49329
2341	image/jpeg	http://www.gutenberg.org/cache/epub/49329/pg49329.cover.small.jpg	2020-05-24 01:03:31.902451	ebooks/49329
283688	application/epub+zip	http://www.gutenberg.org/ebooks/49329.epub.noimages	2020-05-24 01:03:28.533241	ebooks/49329
487301	text/plain; charset=utf-8	http://www.gutenberg.org/files/49329/49329-0.txt	2015-06-29 12:48:36	ebooks/49329
2170435	application/zip	http://www.gutenberg.org/files/49329/49329-h.zip	2015-06-30 08:06:46	ebooks/49329
14769	image/jpeg	http://www.gutenberg.org/cache/epub/49329/pg49329.cover.medium.jpg	2020-05-24 01:03:31.964443	ebooks/49329
102928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4933/4933-h.zip	2014-10-05 12:07:54	ebooks/4933
500211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4933.kindle.images	2020-06-03 00:04:50.098902	ebooks/4933
250387	text/plain	http://www.gutenberg.org/ebooks/4933.txt.utf-8	2020-06-03 00:04:49.216916	ebooks/4933
119607	application/epub+zip	http://www.gutenberg.org/ebooks/4933.epub.noimages	2020-06-03 00:04:49.54091	ebooks/4933
12307	image/jpeg	http://www.gutenberg.org/cache/epub/4933/pg4933.cover.medium.jpg	2020-06-03 00:04:50.713894	ebooks/4933
500203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4933.kindle.noimages	2020-06-03 00:04:50.656894	ebooks/4933
245026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4933/4933-8.txt	2014-10-05 12:05:48	ebooks/4933
289627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4933/4933-h/4933-h.htm	2014-10-05 12:05:56	ebooks/4933
119607	application/epub+zip	http://www.gutenberg.org/ebooks/4933.epub.images	2020-06-03 00:04:49.434916	ebooks/4933
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/4933.rdf	2020-06-11 01:04:03.89005	ebooks/4933
97359	application/zip	http://www.gutenberg.org/files/4933/4933-8.zip	2014-10-05 12:07:54	ebooks/4933
3478	image/jpeg	http://www.gutenberg.org/cache/epub/4933/pg4933.cover.small.jpg	2020-06-03 00:04:50.685912	ebooks/4933
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/49330.rdf	2020-06-11 01:40:58.318954	ebooks/49330
418545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49330/49330-h.zip	2015-06-29 10:10:26	ebooks/49330
206390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49330/49330-h/49330-h.htm	2015-06-29 10:10:26	ebooks/49330
181580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49330/49330.txt	2015-06-29 10:10:24	ebooks/49330
440921	application/epub+zip	http://www.gutenberg.org/ebooks/49330.epub.images	2020-05-24 01:03:32.521463	ebooks/49330
69537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49330/49330.zip	2015-06-29 10:10:26	ebooks/49330
3151	image/jpeg	http://www.gutenberg.org/cache/epub/49330/pg49330.cover.small.jpg	2020-05-24 01:03:34.153429	ebooks/49330
934953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49330.kindle.images	2020-05-24 01:03:33.592427	ebooks/49330
181550	text/plain	http://www.gutenberg.org/ebooks/49330.txt.utf-8	2020-05-24 01:03:32.149459	ebooks/49330
11918	image/jpeg	http://www.gutenberg.org/cache/epub/49330/pg49330.cover.medium.jpg	2020-05-24 01:03:34.183421	ebooks/49330
93074	application/epub+zip	http://www.gutenberg.org/ebooks/49330.epub.noimages	2020-05-24 01:03:32.92644	ebooks/49330
394966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49330.kindle.noimages	2020-05-24 01:03:34.121433	ebooks/49330
12722	image/jpeg	http://www.gutenberg.org/cache/epub/49331/pg49331.cover.medium.jpg	2020-05-24 01:03:39.112361	ebooks/49331
812771	text/plain; charset=utf-8	http://www.gutenberg.org/files/49331/49331-0.txt	2017-08-27 06:35:24	ebooks/49331
381068	application/zip	http://www.gutenberg.org/files/49331/49331-h.zip	2017-08-27 06:35:36	ebooks/49331
362064	application/epub+zip	http://www.gutenberg.org/ebooks/49331.epub.noimages	2020-05-24 01:03:35.394423	ebooks/49331
3445	image/jpeg	http://www.gutenberg.org/cache/epub/49331/pg49331.cover.small.jpg	2020-05-24 01:03:39.071361	ebooks/49331
390838	application/epub+zip	http://www.gutenberg.org/ebooks/49331.epub.images	2020-05-24 01:03:34.947417	ebooks/49331
307565	text/plain; charset=utf-8	http://www.gutenberg.org/files/49331/49331-0.zip	2017-08-27 06:35:36	ebooks/49331
910033	text/html	http://www.gutenberg.org/files/49331/49331-h/49331-h.htm	2017-08-27 06:35:04	ebooks/49331
1538964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49331.kindle.images	2020-05-24 01:03:37.206377	ebooks/49331
1485734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49331.kindle.noimages	2020-05-24 01:03:39.024394	ebooks/49331
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/49331.rdf	2020-06-11 01:40:58.341958	ebooks/49331
134084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49332/49332-8.zip	2015-06-29 14:09:17	ebooks/49332
353426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49332/49332-8.txt	2015-06-29 14:09:16	ebooks/49332
370019	application/prs.tei	http://www.gutenberg.org/files/49332/49332-tei/49332-tei.tei	2015-06-29 14:09:17	ebooks/49332
200157	text/html; charset=utf-8	http://www.gutenberg.org/files/49332/49332-h.zip	2015-06-29 14:09:10	ebooks/49332
228994	application/epub+zip	http://www.gutenberg.org/ebooks/49332.epub.images	2020-06-16 02:27:39.905003	ebooks/49332
328905	application/octet-stream	http://www.gutenberg.org/files/49332/49332-pdf.zip	2015-06-29 14:09:16	ebooks/49332
812910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49332.kindle.noimages	2020-06-16 02:27:43.161945	ebooks/49332
15557	image/jpeg	http://www.gutenberg.org/cache/epub/49332/pg49332.cover.medium.jpg	2020-06-16 02:27:44.36898	ebooks/49332
228994	application/epub+zip	http://www.gutenberg.org/ebooks/49332.epub.noimages	2020-06-16 02:27:40.54198	ebooks/49332
353453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49332/49332.txt	2015-06-29 14:09:16	ebooks/49332
2646	image/jpeg	http://www.gutenberg.org/cache/epub/49332/pg49332.cover.small.jpg	2020-06-16 02:27:44.326988	ebooks/49332
19686	application/rdf+xml	http://www.gutenberg.org/ebooks/49332.rdf	2020-06-16 02:27:44.478999	ebooks/49332
350282	text/plain; charset=utf-8	http://www.gutenberg.org/files/49332/49332-0.txt	2020-06-15 19:02:04	ebooks/49332
174390	application/zip	http://www.gutenberg.org/files/49332/49332-tei.zip	2015-06-29 14:09:17	ebooks/49332
579848	text/html; charset=utf-8	http://www.gutenberg.org/files/49332/49332-h/49332-h.html	2015-06-29 14:09:10	ebooks/49332
812918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49332.kindle.images	2020-06-16 02:27:41.84597	ebooks/49332
1068295	application/pdf	http://www.gutenberg.org/files/49332/49332-pdf.pdf	2015-06-29 14:09:16	ebooks/49332
133798	application/zip	http://www.gutenberg.org/files/49332/49332.zip	2015-06-29 14:09:17	ebooks/49332
134259	text/plain; charset=utf-8	http://www.gutenberg.org/files/49332/49332-0.zip	2020-06-15 19:02:04	ebooks/49332
104878	application/epub+zip	http://www.gutenberg.org/ebooks/49333.epub.images	2020-05-24 01:03:43.918299	ebooks/49333
89676	application/zip	http://www.gutenberg.org/files/49333/49333-h.zip	2015-06-29 13:04:20	ebooks/49333
50771	text/plain; charset=utf-8	http://www.gutenberg.org/files/49333/49333-0.txt	2015-06-29 13:04:16	ebooks/49333
18989	application/zip	http://www.gutenberg.org/files/49333/49333-0.zip	2015-06-29 13:04:20	ebooks/49333
2229	image/jpeg	http://www.gutenberg.org/cache/epub/49333/pg49333.cover.small.jpg	2020-05-24 01:03:45.502274	ebooks/49333
10851	image/jpeg	http://www.gutenberg.org/cache/epub/49333/pg49333.cover.medium.jpg	2020-05-24 01:03:45.564278	ebooks/49333
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/49333.rdf	2020-06-11 01:40:58.399954	ebooks/49333
294167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49333.kindle.noimages	2020-05-24 01:03:45.436284	ebooks/49333
325300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49333.kindle.images	2020-05-24 01:03:44.8183	ebooks/49333
86613	application/epub+zip	http://www.gutenberg.org/ebooks/49333.epub.noimages	2020-05-24 01:03:44.21029	ebooks/49333
141606	text/html; charset=utf-8	http://www.gutenberg.org/files/49333/49333-h/49333-h.htm	2015-06-29 13:04:20	ebooks/49333
133846	text/html; charset=utf-8	http://www.gutenberg.org/files/49334/49334-h/49334-h.htm	2015-06-29 15:07:00	ebooks/49334
39291	application/zip	http://www.gutenberg.org/files/49334/49334-0.zip	2015-06-29 15:07:02	ebooks/49334
2357738	application/epub+zip	http://www.gutenberg.org/ebooks/49334.epub.images	2020-05-24 01:03:46.991307	ebooks/49334
22493	image/jpeg	http://www.gutenberg.org/cache/epub/49334/pg49334.cover.medium.jpg	2020-05-24 01:03:50.304223	ebooks/49334
110879	text/plain; charset=utf-8	http://www.gutenberg.org/files/49334/49334-0.txt	2015-06-29 15:06:58	ebooks/49334
165794	application/epub+zip	http://www.gutenberg.org/ebooks/49334.epub.noimages	2020-05-24 01:03:47.835257	ebooks/49334
3723	image/jpeg	http://www.gutenberg.org/cache/epub/49334/pg49334.cover.small.jpg	2020-05-24 01:03:50.273217	ebooks/49334
4786538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49334.kindle.images	2020-05-24 01:03:49.72922	ebooks/49334
434050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49334.kindle.noimages	2020-05-24 01:03:50.240209	ebooks/49334
2348796	application/zip	http://www.gutenberg.org/files/49334/49334-h.zip	2015-06-29 15:07:02	ebooks/49334
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/49334.rdf	2020-06-11 01:40:58.42296	ebooks/49334
3386598	text/html; charset=us-ascii	http://www.gutenberg.org/files/49335/49335-h.zip	2015-06-30 08:01:24	ebooks/49335
378415	text/plain; charset=utf-8	http://www.gutenberg.org/files/49335/49335-0.zip	2015-06-30 08:01:24	ebooks/49335
1148638	text/plain; charset=utf-8	http://www.gutenberg.org/files/49335/49335-0.txt	2015-06-30 08:00:38	ebooks/49335
7616499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49335.kindle.images	2020-05-24 01:03:58.547321	ebooks/49335
3323619	application/epub+zip	http://www.gutenberg.org/ebooks/49335.epub.images	2020-05-24 01:03:52.287218	ebooks/49335
1984	image/jpeg	http://www.gutenberg.org/cache/epub/49335/pg49335.cover.small.jpg	2020-05-24 01:04:03.01825	ebooks/49335
2214640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49335.kindle.noimages	2020-05-24 01:04:02.843246	ebooks/49335
15053	image/jpeg	http://www.gutenberg.org/cache/epub/49335/pg49335.cover.medium.jpg	2020-05-24 01:04:03.182243	ebooks/49335
1573155	text/html; charset=us-ascii	http://www.gutenberg.org/files/49335/49335-h/49335-h.htm	2015-06-30 08:01:02	ebooks/49335
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/49335.rdf	2020-06-11 01:40:58.446959	ebooks/49335
556892	application/epub+zip	http://www.gutenberg.org/ebooks/49335.epub.noimages	2020-05-24 01:03:53.531189	ebooks/49335
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/49336.rdf	2020-06-11 01:40:58.470958	ebooks/49336
490325	text/plain; charset=utf-8	http://www.gutenberg.org/files/49336/49336-0.txt	2015-06-30 08:02:18	ebooks/49336
285404	text/html; charset=utf-8	http://www.gutenberg.org/files/49336/49336-h.zip	2015-06-30 08:02:22	ebooks/49336
1072368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49336.kindle.images	2020-05-24 01:04:05.972205	ebooks/49336
305840	application/epub+zip	http://www.gutenberg.org/ebooks/49336.epub.images	2020-05-24 01:04:04.179252	ebooks/49336
560572	text/html; charset=utf-8	http://www.gutenberg.org/files/49336/49336-h/49336-h.htm	2015-06-30 08:02:20	ebooks/49336
16009	image/jpeg	http://www.gutenberg.org/cache/epub/49336/pg49336.cover.medium.jpg	2020-05-24 01:04:07.427193	ebooks/49336
1059990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49336.kindle.noimages	2020-05-24 01:04:07.306194	ebooks/49336
2375	image/jpeg	http://www.gutenberg.org/cache/epub/49336/pg49336.cover.small.jpg	2020-05-24 01:04:07.370201	ebooks/49336
195776	text/plain; charset=utf-8	http://www.gutenberg.org/files/49336/49336-0.zip	2015-06-30 08:02:22	ebooks/49336
300322	application/epub+zip	http://www.gutenberg.org/ebooks/49336.epub.noimages	2020-05-24 01:04:04.632237	ebooks/49336
509359	application/epub+zip	http://www.gutenberg.org/ebooks/49337.epub.images	2020-05-24 01:04:08.893188	ebooks/49337
955021	text/plain; charset=utf-8	http://www.gutenberg.org/files/49337/49337-0.txt	2015-06-30 10:25:52	ebooks/49337
498205	application/epub+zip	http://www.gutenberg.org/ebooks/49337.epub.noimages	2020-05-24 01:04:09.831492	ebooks/49337
1988761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49337.kindle.noimages	2020-05-24 01:04:15.107398	ebooks/49337
15799	image/jpeg	http://www.gutenberg.org/cache/epub/49337/pg49337.cover.medium.jpg	2020-05-24 01:04:15.283392	ebooks/49337
3154	image/jpeg	http://www.gutenberg.org/cache/epub/49337/pg49337.cover.small.jpg	2020-05-24 01:04:15.200384	ebooks/49337
394746	application/zip	http://www.gutenberg.org/files/49337/49337-0.zip	2015-06-30 10:25:56	ebooks/49337
2010363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49337.kindle.images	2020-05-24 01:04:12.47542	ebooks/49337
455619	text/html; charset=utf-8	http://www.gutenberg.org/files/49337/49337-h.zip	2015-06-30 10:25:56	ebooks/49337
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/49337.rdf	2020-06-11 01:40:58.493957	ebooks/49337
1163934	text/html; charset=utf-8	http://www.gutenberg.org/files/49337/49337-h/49337-h.htm	2015-06-30 10:25:54	ebooks/49337
579029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49338.kindle.noimages	2020-05-24 01:04:18.410368	ebooks/49338
170527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49338/49338.txt	2015-06-30 13:13:58	ebooks/49338
64891	application/zip	http://www.gutenberg.org/files/49338/49338.zip	2015-06-30 13:14:12	ebooks/49338
4725	image/jpeg	http://www.gutenberg.org/cache/epub/49338/pg49338.cover.small.jpg	2020-05-24 01:04:18.440366	ebooks/49338
196488	application/epub+zip	http://www.gutenberg.org/ebooks/49338.epub.images	2020-05-24 01:04:16.488377	ebooks/49338
242522	text/html; charset=utf-8	http://www.gutenberg.org/files/49338/49338-h.zip	2015-06-30 13:14:12	ebooks/49338
579040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49338.kindle.images	2020-05-24 01:04:17.816358	ebooks/49338
173107	text/plain; charset=utf-8	http://www.gutenberg.org/files/49338/49338-0.txt	2015-06-30 13:13:18	ebooks/49338
197728	text/html; charset=utf-8	http://www.gutenberg.org/files/49338/49338-h/49338-h.htm	2015-06-30 13:13:20	ebooks/49338
65267	application/zip	http://www.gutenberg.org/files/49338/49338-0.zip	2015-06-30 13:14:12	ebooks/49338
196489	application/epub+zip	http://www.gutenberg.org/ebooks/49338.epub.noimages	2020-05-24 01:04:17.229362	ebooks/49338
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/49338.rdf	2020-06-11 01:40:58.520951	ebooks/49338
30373	image/jpeg	http://www.gutenberg.org/cache/epub/49338/pg49338.cover.medium.jpg	2020-05-24 01:04:18.468344	ebooks/49338
5916591	application/zip	http://www.gutenberg.org/files/49339/49339-h.zip	2015-06-30 13:16:10	ebooks/49339
5880996	application/epub+zip	http://www.gutenberg.org/ebooks/49339.epub.images	2020-05-24 01:04:19.553352	ebooks/49339
300096	application/epub+zip	http://www.gutenberg.org/ebooks/49339.epub.noimages	2020-05-24 01:04:20.217338	ebooks/49339
937744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49339.kindle.noimages	2020-05-24 01:04:24.215284	ebooks/49339
317161	text/plain; charset=utf-8	http://www.gutenberg.org/files/49339/49339-0.txt	2015-06-30 13:16:02	ebooks/49339
11664920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49339.kindle.images	2020-05-24 01:04:22.933338	ebooks/49339
32754	image/jpeg	http://www.gutenberg.org/cache/epub/49339/pg49339.cover.medium.jpg	2020-05-24 01:04:24.322275	ebooks/49339
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/49339.rdf	2020-06-11 01:40:58.542989	ebooks/49339
124123	application/zip	http://www.gutenberg.org/files/49339/49339-0.zip	2015-06-30 13:16:10	ebooks/49339
3807	image/jpeg	http://www.gutenberg.org/cache/epub/49339/pg49339.cover.small.jpg	2020-05-24 01:04:24.271273	ebooks/49339
414850	text/html; charset=us-ascii	http://www.gutenberg.org/files/49339/49339-h/49339-h.htm	2015-06-30 13:16:06	ebooks/49339
213506	application/epub+zip	http://www.gutenberg.org/ebooks/4934.epub.noimages	2020-06-03 00:04:52.956872	ebooks/4934
3493	image/jpeg	http://www.gutenberg.org/cache/epub/4934/pg4934.cover.small.jpg	2020-06-03 00:04:54.930093	ebooks/4934
478942	text/html	http://www.gutenberg.org/ebooks/4934.html.noimages	2020-06-03 00:04:52.650886	ebooks/4934
447122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4934/4934.txt	2015-04-08 06:38:02	ebooks/4934
478942	text/html	http://www.gutenberg.org/ebooks/4934.html.images	2020-06-03 00:04:52.551887	ebooks/4934
177034	application/zip	http://www.gutenberg.org/files/4934/4934.zip	2015-04-08 06:38:28	ebooks/4934
213505	application/epub+zip	http://www.gutenberg.org/ebooks/4934.epub.images	2020-06-03 00:04:52.838888	ebooks/4934
14320	image/jpeg	http://www.gutenberg.org/cache/epub/4934/pg4934.cover.medium.jpg	2020-06-03 00:04:54.957063	ebooks/4934
833537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4934.kindle.images	2020-06-03 00:04:53.876863	ebooks/4934
833530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4934.kindle.noimages	2020-06-03 00:04:54.807068	ebooks/4934
447259	text/plain	http://www.gutenberg.org/ebooks/4934.txt.utf-8	2020-06-03 00:04:52.282905	ebooks/4934
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/4934.rdf	2020-06-11 01:04:03.914052	ebooks/4934
464397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49340.kindle.noimages	2020-05-24 01:04:27.583231	ebooks/49340
2703	image/jpeg	http://www.gutenberg.org/cache/epub/49340/pg49340.cover.small.jpg	2020-05-24 01:04:27.610226	ebooks/49340
55307	application/zip	http://www.gutenberg.org/files/49340/49340-8.zip	2015-06-30 15:11:12	ebooks/49340
357801	application/epub+zip	http://www.gutenberg.org/ebooks/49340.epub.images	2020-05-24 01:04:25.54828	ebooks/49340
17670	image/jpeg	http://www.gutenberg.org/cache/epub/49340/pg49340.cover.medium.jpg	2020-05-24 01:04:27.633233	ebooks/49340
139919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49340/49340-8.txt	2015-06-30 15:11:02	ebooks/49340
349187	application/zip	http://www.gutenberg.org/files/49340/49340-h.zip	2015-06-30 15:11:12	ebooks/49340
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/49340.rdf	2020-06-11 01:40:58.567991	ebooks/49340
858161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49340.kindle.images	2020-05-24 01:04:27.049261	ebooks/49340
141948	text/plain; charset=utf-8	http://www.gutenberg.org/files/49340/49340-0.txt	2015-06-30 15:10:22	ebooks/49340
160497	application/epub+zip	http://www.gutenberg.org/ebooks/49340.epub.noimages	2020-05-24 01:04:26.394255	ebooks/49340
167626	text/html; charset=utf-8	http://www.gutenberg.org/files/49340/49340-h/49340-h.htm	2015-06-30 15:10:24	ebooks/49340
55647	application/zip	http://www.gutenberg.org/files/49340/49340-0.zip	2015-06-30 15:11:12	ebooks/49340
2982	image/jpeg	http://www.gutenberg.org/cache/epub/49341/pg49341.cover.small.jpg	2020-05-24 01:04:33.944171	ebooks/49341
14593518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49341.kindle.images	2020-05-24 01:04:33.008175	ebooks/49341
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/49341.rdf	2020-06-11 01:40:58.589951	ebooks/49341
42508	application/zip	http://www.gutenberg.org/files/49341/49341-0.zip	2015-07-01 06:07:00	ebooks/49341
21684	image/jpeg	http://www.gutenberg.org/cache/epub/49341/pg49341.cover.medium.jpg	2020-05-24 01:04:33.99517	ebooks/49341
7497708	application/epub+zip	http://www.gutenberg.org/ebooks/49341.epub.images	2020-05-24 01:04:29.018217	ebooks/49341
615383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49341.kindle.noimages	2020-05-24 01:04:33.890166	ebooks/49341
129492	text/plain; charset=utf-8	http://www.gutenberg.org/files/49341/49341-0.txt	2015-07-01 06:06:50	ebooks/49341
224117	application/epub+zip	http://www.gutenberg.org/ebooks/49341.epub.noimages	2020-05-24 01:04:29.657223	ebooks/49341
7785606	text/html; charset=us-ascii	http://www.gutenberg.org/files/49341/49341-h.zip	2015-07-01 06:07:00	ebooks/49341
189598	text/html; charset=us-ascii	http://www.gutenberg.org/files/49341/49341-h/49341-h.htm	2015-07-01 06:06:52	ebooks/49341
238341	application/zip	http://www.gutenberg.org/files/49342/49342-0.zip	2015-07-01 07:33:04	ebooks/49342
237635	application/zip	http://www.gutenberg.org/files/49342/49342-8.zip	2015-07-01 07:33:08	ebooks/49342
345559	application/epub+zip	http://www.gutenberg.org/ebooks/49342.epub.noimages	2020-05-24 01:04:41.403266	ebooks/49342
737157	application/pdf	http://www.gutenberg.org/ebooks/49342.pdf.images	2020-05-24 01:04:49.136461	ebooks/49342
21456	application/rdf+xml	http://www.gutenberg.org/ebooks/49342.rdf	2020-06-11 01:40:58.627966	ebooks/49342
599259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49342/49342-8.txt	2015-07-01 07:33:08	ebooks/49342
1303792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49342.kindle.images	2020-05-24 01:04:42.996251	ebooks/49342
2129	image/jpeg	http://www.gutenberg.org/cache/epub/49342/pg49342.cover.small.jpg	2020-05-24 01:04:45.200225	ebooks/49342
591850	text/x-rst	http://www.gutenberg.org/files/49342/49342-rst/49342-rst.rst	2015-07-01 07:33:02	ebooks/49342
237611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49342/49342.zip	2015-07-01 07:33:10	ebooks/49342
720320	application/pdf	http://www.gutenberg.org/ebooks/49342.pdf.noimages	2020-05-24 01:04:52.224422	ebooks/49342
591850	text/x-rst	http://www.gutenberg.org/ebooks/49342.rst.gen	2020-05-24 01:04:36.143349	ebooks/49342
362440	application/epub+zip	http://www.gutenberg.org/ebooks/49342.epub.images	2020-05-24 01:04:38.7523	ebooks/49342
315361	application/zip	http://www.gutenberg.org/files/49342/49342-rst.zip	2015-07-01 07:33:02	ebooks/49342
599258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49342/49342.txt	2015-07-01 07:33:10	ebooks/49342
604075	text/plain; charset=utf-8	http://www.gutenberg.org/files/49342/49342-0.txt	2015-07-01 07:33:04	ebooks/49342
334155	text/html; charset=utf-8	http://www.gutenberg.org/files/49342/49342-h.zip	2015-07-01 07:33:12	ebooks/49342
717849	text/html; charset=utf-8	http://www.gutenberg.org/files/49342/49342-h/49342-h.html	2015-07-01 07:33:12	ebooks/49342
13790	image/jpeg	http://www.gutenberg.org/cache/epub/49342/pg49342.cover.medium.jpg	2020-05-24 01:04:45.803189	ebooks/49342
1270295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49342.kindle.noimages	2020-05-24 01:04:44.578215	ebooks/49342
7341253	application/epub+zip	http://www.gutenberg.org/ebooks/49343.epub.images	2020-05-24 01:04:57.972357	ebooks/49343
1084489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49343.kindle.noimages	2020-05-24 01:05:03.75832	ebooks/49343
13305563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49343.kindle.images	2020-05-24 01:05:02.41828	ebooks/49343
11857705	text/html; charset=utf-8	http://www.gutenberg.org/files/49343/49343-h.zip	2015-07-02 14:06:10	ebooks/49343
572040	text/html; charset=utf-8	http://www.gutenberg.org/files/49343/49343-h/49343-h.htm	2015-07-03 04:00:42	ebooks/49343
18855	image/jpeg	http://www.gutenberg.org/cache/epub/49343/pg49343.cover.medium.jpg	2020-05-24 01:05:03.996276	ebooks/49343
499977	text/plain; charset=utf-8	http://www.gutenberg.org/files/49343/49343-0.txt	2015-07-01 13:35:04	ebooks/49343
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/49343.rdf	2020-06-11 01:40:58.653965	ebooks/49343
2151	image/jpeg	http://www.gutenberg.org/cache/epub/49343/pg49343.cover.small.jpg	2020-05-24 01:05:03.947261	ebooks/49343
196748	application/zip	http://www.gutenberg.org/files/49343/49343-0.zip	2015-07-02 14:06:06	ebooks/49343
308243	application/epub+zip	http://www.gutenberg.org/ebooks/49343.epub.noimages	2020-05-24 01:04:58.421334	ebooks/49343
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/49358.rdf	2020-06-11 01:40:59.045952	ebooks/49358
386283	text/plain; charset=utf-8	http://www.gutenberg.org/files/49344/49344-0.txt	2015-07-11 06:41:18	ebooks/49344
143335	application/zip	http://www.gutenberg.org/files/49344/49344.zip	2015-07-11 06:41:20	ebooks/49344
347871	application/zip	http://www.gutenberg.org/files/49344/49344-rst.zip	2015-07-11 06:41:16	ebooks/49344
230114	application/epub+zip	http://www.gutenberg.org/ebooks/49344.epub.noimages	2020-05-24 01:05:09.372197	ebooks/49344
472057	text/html; charset=utf-8	http://www.gutenberg.org/files/49344/49344-h/49344-h.html	2015-07-11 06:41:22	ebooks/49344
143571	application/zip	http://www.gutenberg.org/files/49344/49344-0.zip	2015-07-11 06:41:18	ebooks/49344
370225	text/x-rst	http://www.gutenberg.org/files/49344/49344-rst/49344-rst.rst	2015-07-11 06:41:16	ebooks/49344
385129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49344/49344.txt	2015-07-11 06:41:20	ebooks/49344
370225	text/x-rst	http://www.gutenberg.org/ebooks/49344.rst.gen	2020-05-24 01:05:05.571291	ebooks/49344
464255	application/pdf	http://www.gutenberg.org/ebooks/49344.pdf.noimages	2020-05-24 01:05:17.447329	ebooks/49344
674427	application/pdf	http://www.gutenberg.org/ebooks/49344.pdf.images	2020-05-24 01:05:15.191437	ebooks/49344
143359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49344/49344-8.zip	2015-07-11 06:41:20	ebooks/49344
385129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49344/49344-8.txt	2015-07-11 06:41:20	ebooks/49344
385391	application/epub+zip	http://www.gutenberg.org/ebooks/49344.epub.images	2020-05-24 01:05:07.344231	ebooks/49344
839378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49344.kindle.noimages	2020-05-24 01:05:11.906189	ebooks/49344
1149243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49344.kindle.images	2020-05-24 01:05:10.757204	ebooks/49344
21192	application/rdf+xml	http://www.gutenberg.org/ebooks/49344.rdf	2020-06-11 01:40:58.697949	ebooks/49344
3502	image/jpeg	http://www.gutenberg.org/cache/epub/49344/pg49344.cover.small.jpg	2020-05-24 01:05:12.315169	ebooks/49344
364679	text/html; charset=utf-8	http://www.gutenberg.org/files/49344/49344-h.zip	2015-07-11 06:41:22	ebooks/49344
19498	image/jpeg	http://www.gutenberg.org/cache/epub/49344/pg49344.cover.medium.jpg	2020-05-24 01:05:12.716164	ebooks/49344
6240982	application/epub+zip	http://www.gutenberg.org/ebooks/49345.epub.images	2020-05-24 01:05:20.737255	ebooks/49345
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/49345.rdf	2020-06-11 01:40:58.722953	ebooks/49345
452444	application/epub+zip	http://www.gutenberg.org/ebooks/49345.epub.noimages	2020-05-24 01:05:21.778339	ebooks/49345
9735	image/jpeg	http://www.gutenberg.org/cache/epub/49345/pg49345.cover.medium.jpg	2020-05-24 01:05:33.185744	ebooks/49345
6318832	text/html; charset=utf-8	http://www.gutenberg.org/files/49345/49345-h.zip	2015-07-01 15:22:52	ebooks/49345
1946340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49345.kindle.noimages	2020-05-24 01:05:32.48141	ebooks/49345
896475	text/plain; charset=utf-8	http://www.gutenberg.org/files/49345/49345-0.txt	2015-07-01 15:22:42	ebooks/49345
2170	image/jpeg	http://www.gutenberg.org/cache/epub/49345/pg49345.cover.small.jpg	2020-05-24 01:05:32.842403	ebooks/49345
1244678	text/html; charset=utf-8	http://www.gutenberg.org/files/49345/49345-h/49345-h.htm	2015-07-01 15:22:46	ebooks/49345
12111114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49345.kindle.images	2020-05-24 01:05:27.982455	ebooks/49345
309755	application/zip	http://www.gutenberg.org/files/49345/49345-0.zip	2015-07-01 15:22:52	ebooks/49345
806514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49346.kindle.images	2020-05-24 01:05:35.74539	ebooks/49346
312358	application/epub+zip	http://www.gutenberg.org/ebooks/49346.epub.images	2020-05-24 01:05:34.466387	ebooks/49346
3790	image/jpeg	http://www.gutenberg.org/cache/epub/49346/pg49346.cover.small.jpg	2020-05-24 01:05:36.631366	ebooks/49346
155337	text/plain; charset=utf-8	http://www.gutenberg.org/files/49346/49346-0.txt	2015-07-02 03:47:36	ebooks/49346
12069	application/rdf+xml	http://www.gutenberg.org/ebooks/49346.rdf	2020-06-11 01:40:58.748956	ebooks/49346
219368	text/html; charset=utf-8	http://www.gutenberg.org/files/49346/49346-h/49346-h.htm	2015-07-02 03:47:40	ebooks/49346
457345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49346.kindle.noimages	2020-05-24 01:05:36.595347	ebooks/49346
133449	application/epub+zip	http://www.gutenberg.org/ebooks/49346.epub.noimages	2020-05-24 01:05:34.87536	ebooks/49346
18468	image/jpeg	http://www.gutenberg.org/cache/epub/49346/pg49346.cover.medium.jpg	2020-05-24 01:05:36.666346	ebooks/49346
277147	text/html; charset=utf-8	http://www.gutenberg.org/files/49346/49346-h.zip	2015-07-02 03:47:42	ebooks/49346
57794	text/plain; charset=utf-8	http://www.gutenberg.org/files/49346/49346-0.zip	2015-07-02 03:47:42	ebooks/49346
627556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49347.kindle.noimages	2020-05-24 01:05:49.906174	ebooks/49347
2293	image/jpeg	http://www.gutenberg.org/cache/epub/49347/pg49347.cover.small.jpg	2020-05-24 01:05:49.941173	ebooks/49347
314879	text/html; charset=utf-8	http://www.gutenberg.org/files/49347/49347-h/49347-h.htm	2015-07-02 07:28:46	ebooks/49347
2569265	application/epub+zip	http://www.gutenberg.org/ebooks/49347.epub.images	2020-05-24 01:05:37.653344	ebooks/49347
16536	image/jpeg	http://www.gutenberg.org/cache/epub/49347/pg49347.cover.medium.jpg	2020-05-24 01:05:49.973173	ebooks/49347
112630	application/zip	http://www.gutenberg.org/files/49347/49347-0.zip	2015-07-02 07:28:58	ebooks/49347
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/49347.rdf	2020-06-11 01:40:58.771964	ebooks/49347
176444	application/epub+zip	http://www.gutenberg.org/ebooks/49347.epub.noimages	2020-05-24 01:05:38.11734	ebooks/49347
3239770	application/zip	http://www.gutenberg.org/files/49347/49347-h.zip	2015-07-02 07:28:58	ebooks/49347
290911	text/plain; charset=utf-8	http://www.gutenberg.org/files/49347/49347-0.txt	2015-07-02 07:28:44	ebooks/49347
5555389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49347.kindle.images	2020-05-24 01:05:49.188181	ebooks/49347
2252	image/jpeg	http://www.gutenberg.org/cache/epub/49348/pg49348.cover.small.jpg	2020-05-24 01:05:55.961297	ebooks/49348
328312	text/html; charset=us-ascii	http://www.gutenberg.org/files/49348/49348-h/49348-h.htm	2015-07-02 15:05:12	ebooks/49348
142295	application/epub+zip	http://www.gutenberg.org/ebooks/49348.epub.noimages	2020-05-24 01:05:51.861339	ebooks/49348
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/49348.rdf	2020-06-11 01:40:58.79496	ebooks/49348
4911559	application/zip	http://www.gutenberg.org/files/49348/49348-h.zip	2015-07-02 15:05:22	ebooks/49348
75363	text/plain; charset=utf-8	http://www.gutenberg.org/files/49348/49348-0.zip	2015-07-02 15:05:20	ebooks/49348
253569	text/plain; charset=utf-8	http://www.gutenberg.org/files/49348/49348-0.txt	2015-07-02 15:05:10	ebooks/49348
11863	image/jpeg	http://www.gutenberg.org/cache/epub/49348/pg49348.cover.medium.jpg	2020-05-24 01:05:56.02528	ebooks/49348
611669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49348.kindle.noimages	2020-05-24 01:05:55.892283	ebooks/49348
4988192	application/epub+zip	http://www.gutenberg.org/ebooks/49348.epub.images	2020-05-24 01:05:51.240171	ebooks/49348
9428302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49348.kindle.images	2020-05-24 01:05:54.854331	ebooks/49348
11898	application/rdf+xml	http://www.gutenberg.org/ebooks/49349.rdf	2020-06-11 01:40:58.817948	ebooks/49349
18058	image/jpeg	http://www.gutenberg.org/cache/epub/49349/pg49349.cover.medium.jpg	2020-05-24 01:05:57.179268	ebooks/49349
301868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49349.kindle.images	2020-05-24 01:05:56.868307	ebooks/49349
301857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49349.kindle.noimages	2020-05-24 01:05:57.142356	ebooks/49349
126260	application/epub+zip	http://www.gutenberg.org/ebooks/49349.epub.images	2020-05-24 01:05:56.418304	ebooks/49349
46493	text/plain; charset=utf-8	http://www.gutenberg.org/files/49349/49349-0.txt	2015-07-02 18:07:58	ebooks/49349
52056	text/html; charset=utf-8	http://www.gutenberg.org/files/49349/49349-h/49349-h.htm	2015-07-02 18:08:00	ebooks/49349
2383	image/jpeg	http://www.gutenberg.org/cache/epub/49349/pg49349.cover.small.jpg	2020-05-24 01:05:57.160324	ebooks/49349
118277	application/zip	http://www.gutenberg.org/files/49349/49349-h.zip	2015-07-02 18:08:02	ebooks/49349
15940	application/zip	http://www.gutenberg.org/files/49349/49349-0.zip	2015-07-02 18:08:02	ebooks/49349
126261	application/epub+zip	http://www.gutenberg.org/ebooks/49349.epub.noimages	2020-05-24 01:05:56.599305	ebooks/49349
337976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4935.kindle.images	2020-06-03 00:04:56.279031	ebooks/4935
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/4935.rdf	2020-06-11 01:04:03.938051	ebooks/4935
4651	image/jpeg	http://www.gutenberg.org/cache/epub/4935/pg4935.cover.small.jpg	2020-06-03 00:04:56.712025	ebooks/4935
152190	text/html	http://www.gutenberg.org/ebooks/4935.html.images	2020-06-03 00:04:55.642029	ebooks/4935
24945	image/jpeg	http://www.gutenberg.org/cache/epub/4935/pg4935.cover.medium.jpg	2020-06-03 00:04:56.738029	ebooks/4935
152190	text/html	http://www.gutenberg.org/ebooks/4935.html.noimages	2020-06-03 00:04:55.729042	ebooks/4935
52150	application/zip	http://www.gutenberg.org/files/4935/4935-0.zip	2015-04-06 11:21:24	ebooks/4935
135271	text/plain; charset=utf-8	http://www.gutenberg.org/files/4935/4935-0.txt	2015-04-06 11:20:52	ebooks/4935
79156	application/epub+zip	http://www.gutenberg.org/ebooks/4935.epub.noimages	2020-06-03 00:04:55.877036	ebooks/4935
79156	application/epub+zip	http://www.gutenberg.org/ebooks/4935.epub.images	2020-06-03 00:04:55.814028	ebooks/4935
338056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4935.kindle.noimages	2020-06-03 00:04:56.685016	ebooks/4935
777501	application/epub+zip	http://www.gutenberg.org/ebooks/49350.epub.images	2020-05-24 01:06:01.449218	ebooks/49350
1853809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49350.kindle.images	2020-05-24 01:06:02.907249	ebooks/49350
763380	application/zip	http://www.gutenberg.org/files/49350/49350-h.zip	2015-07-04 03:55:04	ebooks/49350
291272	text/plain; charset=utf-8	http://www.gutenberg.org/files/49350/49350-0.txt	2015-07-04 03:55:00	ebooks/49350
17196	image/jpeg	http://www.gutenberg.org/cache/epub/49350/pg49350.cover.medium.jpg	2020-05-24 01:06:03.840181	ebooks/49350
664805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49350.kindle.noimages	2020-05-24 01:06:03.778225	ebooks/49350
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/49350.rdf	2020-06-11 01:40:58.839947	ebooks/49350
2561	image/jpeg	http://www.gutenberg.org/cache/epub/49350/pg49350.cover.small.jpg	2020-05-24 01:06:03.811184	ebooks/49350
330090	text/html; charset=utf-8	http://www.gutenberg.org/files/49350/49350-h/49350-h.htm	2015-07-04 03:55:04	ebooks/49350
107173	application/zip	http://www.gutenberg.org/files/49350/49350-0.zip	2015-07-04 03:55:04	ebooks/49350
181457	application/epub+zip	http://www.gutenberg.org/ebooks/49350.epub.noimages	2020-05-24 01:06:01.671237	ebooks/49350
80981099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49351.kindle.images	2020-05-24 01:06:50.476413	ebooks/49351
2086	image/jpeg	http://www.gutenberg.org/cache/epub/49351/pg49351.cover.small.jpg	2020-05-24 01:07:00.043266	ebooks/49351
6628768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49351.kindle.noimages	2020-05-24 01:06:59.5413	ebooks/49351
4367890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49351/49351-h/49351-h.htm	2015-10-30 09:55:26	ebooks/49351
109184030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49351/49351-h.zip	2015-10-30 09:56:40	ebooks/49351
1624402	application/epub+zip	http://www.gutenberg.org/ebooks/49351.epub.noimages	2020-05-24 01:06:24.254224	ebooks/49351
45967997	application/epub+zip	http://www.gutenberg.org/ebooks/49351.epub.images	2020-05-24 01:06:22.340357	ebooks/49351
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/49351.rdf	2020-06-11 01:40:58.86695	ebooks/49351
1327437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49351/49351-8.zip	2015-07-09 03:33:40	ebooks/49351
3510634	text/plain	http://www.gutenberg.org/ebooks/49351.txt.utf-8	2020-05-24 01:06:04.065195	ebooks/49351
11469	image/jpeg	http://www.gutenberg.org/cache/epub/49351/pg49351.cover.medium.jpg	2020-05-24 01:07:00.505256	ebooks/49351
3510384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49351/49351-8.txt	2015-07-09 03:04:24	ebooks/49351
123435205	application/zip	http://www.gutenberg.org/files/49352/49352-h.zip	2015-10-30 10:01:26	ebooks/49352
53762688	application/epub+zip	http://www.gutenberg.org/ebooks/49352.epub.images	2020-05-24 01:07:20.371195	ebooks/49352
1867545	application/epub+zip	http://www.gutenberg.org/ebooks/49352.epub.noimages	2020-05-24 01:07:22.71116	ebooks/49352
2197	image/jpeg	http://www.gutenberg.org/cache/epub/49352/pg49352.cover.small.jpg	2020-05-24 01:08:05.551431	ebooks/49352
7776409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49352.kindle.noimages	2020-05-24 01:08:04.814414	ebooks/49352
92714964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49352.kindle.images	2020-05-24 01:07:53.951253	ebooks/49352
2909551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49352/49352-8.txt	2015-07-10 08:48:32	ebooks/49352
1083148	application/zip	http://www.gutenberg.org/files/49352/49352-8.zip	2015-07-10 08:49:06	ebooks/49352
11120	image/jpeg	http://www.gutenberg.org/cache/epub/49352/pg49352.cover.medium.jpg	2020-05-24 01:08:06.202392	ebooks/49352
5162794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49352/49352-h/49352-h.htm	2015-10-30 09:59:04	ebooks/49352
2909607	text/plain	http://www.gutenberg.org/ebooks/49352.txt.utf-8	2020-05-24 01:07:01.480229	ebooks/49352
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/49352.rdf	2020-06-11 01:40:58.891947	ebooks/49352
2485233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49353.kindle.noimages	2020-05-24 01:08:16.848265	ebooks/49353
2296	image/jpeg	http://www.gutenberg.org/cache/epub/49353/pg49353.cover.small.jpg	2020-05-24 01:08:17.107285	ebooks/49353
852308	text/html; charset=utf-8	http://www.gutenberg.org/files/49353/49353-h.zip	2015-07-03 05:20:52	ebooks/49353
500774	text/plain; charset=utf-8	http://www.gutenberg.org/files/49353/49353-0.zip	2015-07-03 05:20:50	ebooks/49353
1347344	text/plain; charset=utf-8	http://www.gutenberg.org/files/49353/49353-0.txt	2015-07-03 05:20:46	ebooks/49353
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/49353.rdf	2020-06-11 01:40:58.91696	ebooks/49353
10680	image/jpeg	http://www.gutenberg.org/cache/epub/49353/pg49353.cover.medium.jpg	2020-05-24 01:08:17.355258	ebooks/49353
1521092	text/html; charset=utf-8	http://www.gutenberg.org/files/49353/49353-h/49353-h.htm	2015-07-03 05:20:50	ebooks/49353
3074900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49353.kindle.images	2020-05-24 01:08:13.475302	ebooks/49353
617837	application/epub+zip	http://www.gutenberg.org/ebooks/49353.epub.noimages	2020-05-24 01:08:10.064369	ebooks/49353
913836	application/epub+zip	http://www.gutenberg.org/ebooks/49353.epub.images	2020-05-24 01:08:09.191384	ebooks/49353
505604	application/epub+zip	http://www.gutenberg.org/ebooks/49354.epub.noimages	2020-05-24 01:08:19.867229	ebooks/49354
2978115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49354.kindle.images	2020-05-24 01:08:22.449192	ebooks/49354
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/49354.rdf	2020-06-11 01:40:58.943953	ebooks/49354
2570	image/jpeg	http://www.gutenberg.org/cache/epub/49354/pg49354.cover.small.jpg	2020-05-24 01:08:25.006162	ebooks/49354
1894438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49354.kindle.noimages	2020-05-24 01:08:24.946164	ebooks/49354
978481	application/zip	http://www.gutenberg.org/files/49354/49354-h.zip	2015-07-03 05:36:10	ebooks/49354
18346	image/jpeg	http://www.gutenberg.org/cache/epub/49354/pg49354.cover.medium.jpg	2020-05-24 01:08:25.060164	ebooks/49354
1049313	application/epub+zip	http://www.gutenberg.org/ebooks/49354.epub.images	2020-05-24 01:08:19.065255	ebooks/49354
1059493	text/html; charset=utf-8	http://www.gutenberg.org/files/49354/49354-h/49354-h.htm	2015-07-03 05:36:08	ebooks/49354
939349	text/plain; charset=utf-8	http://www.gutenberg.org/files/49354/49354-0.txt	2015-07-03 05:36:04	ebooks/49354
374444	text/plain; charset=utf-8	http://www.gutenberg.org/files/49354/49354-0.zip	2015-07-03 05:36:10	ebooks/49354
1313178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49355/49355-h/49355-h.htm	2015-07-03 12:03:46	ebooks/49355
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/49355.rdf	2020-06-11 01:40:58.972946	ebooks/49355
2356	image/jpeg	http://www.gutenberg.org/cache/epub/49355/pg49355.cover.small.jpg	2020-05-24 01:08:36.496211	ebooks/49355
471175	application/epub+zip	http://www.gutenberg.org/ebooks/49355.epub.noimages	2020-05-24 01:08:28.867331	ebooks/49355
11478	image/jpeg	http://www.gutenberg.org/cache/epub/49355/pg49355.cover.medium.jpg	2020-05-24 01:08:36.820211	ebooks/49355
2183880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49355.kindle.images	2020-05-24 01:08:32.561281	ebooks/49355
348913	application/zip	http://www.gutenberg.org/files/49355/49355-0.zip	2015-07-03 12:03:48	ebooks/49355
519060	application/epub+zip	http://www.gutenberg.org/ebooks/49355.epub.images	2020-05-24 01:08:27.368361	ebooks/49355
1034803	text/plain; charset=utf-8	http://www.gutenberg.org/files/49355/49355-0.txt	2015-07-03 12:03:46	ebooks/49355
471747	application/zip	http://www.gutenberg.org/files/49355/49355-h.zip	2015-07-03 12:03:48	ebooks/49355
2089267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49355.kindle.noimages	2020-05-24 01:08:36.214233	ebooks/49355
11789	application/rdf+xml	http://www.gutenberg.org/ebooks/49356.rdf	2020-06-11 01:40:58.997972	ebooks/49356
16236	image/jpeg	http://www.gutenberg.org/cache/epub/49356/pg49356.cover.medium.jpg	2020-05-24 01:08:55.29127	ebooks/49356
14921327	text/html; charset=utf-8	http://www.gutenberg.org/files/49356/49356-h.zip	2015-07-12 09:01:48	ebooks/49356
230543	application/zip	http://www.gutenberg.org/files/49356/49356-0.zip	2015-07-12 09:01:46	ebooks/49356
726492	text/html; charset=utf-8	http://www.gutenberg.org/files/49356/49356-h/49356-h.htm	2015-07-12 09:00:36	ebooks/49356
12149492	application/epub+zip	http://www.gutenberg.org/ebooks/49356.epub.images	2020-05-24 01:08:45.96443	ebooks/49356
1274538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49356.kindle.noimages	2020-05-24 01:08:55.08926	ebooks/49356
608666	text/plain; charset=utf-8	http://www.gutenberg.org/files/49356/49356-0.txt	2015-07-12 09:00:44	ebooks/49356
21742230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49356.kindle.images	2020-05-24 01:08:53.321304	ebooks/49356
2664	image/jpeg	http://www.gutenberg.org/cache/epub/49356/pg49356.cover.small.jpg	2020-05-24 01:08:55.196262	ebooks/49356
349148	application/epub+zip	http://www.gutenberg.org/ebooks/49356.epub.noimages	2020-05-24 01:08:46.631412	ebooks/49356
93948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49357/49357.txt	2015-07-03 16:10:16	ebooks/49357
297532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49357.kindle.images	2020-05-24 01:08:56.238258	ebooks/49357
92080	application/epub+zip	http://www.gutenberg.org/ebooks/49357.epub.noimages	2020-05-24 01:08:55.851271	ebooks/49357
2172	image/jpeg	http://www.gutenberg.org/cache/epub/49357/pg49357.cover.small.jpg	2020-05-24 01:08:56.657245	ebooks/49357
16589	image/jpeg	http://www.gutenberg.org/cache/epub/49357/pg49357.cover.medium.jpg	2020-05-24 01:08:56.683245	ebooks/49357
93918	text/plain	http://www.gutenberg.org/ebooks/49357.txt.utf-8	2020-05-24 01:08:55.544298	ebooks/49357
297528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49357.kindle.noimages	2020-05-24 01:08:56.629282	ebooks/49357
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/49357.rdf	2020-06-11 01:40:59.022954	ebooks/49357
92080	application/epub+zip	http://www.gutenberg.org/ebooks/49357.epub.images	2020-05-24 01:08:55.73825	ebooks/49357
85448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49357/49357-h.zip	2015-07-03 16:10:18	ebooks/49357
103850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49357/49357-h/49357-h.htm	2015-07-03 16:10:16	ebooks/49357
33629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49357/49357.zip	2015-07-03 16:10:18	ebooks/49357
273482	application/epub+zip	http://www.gutenberg.org/ebooks/49358.epub.noimages	2020-05-24 01:09:00.789243	ebooks/49358
32071	image/jpeg	http://www.gutenberg.org/cache/epub/49358/pg49358.cover.medium.jpg	2020-05-24 01:09:05.275138	ebooks/49358
936082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49358.kindle.noimages	2020-05-24 01:09:05.146136	ebooks/49358
4773139	text/html; charset=utf-8	http://www.gutenberg.org/files/49358/49358-h.zip	2015-07-04 11:17:42	ebooks/49358
365805	text/plain; charset=utf-8	http://www.gutenberg.org/files/49358/49358-0.txt	2015-07-04 11:17:16	ebooks/49358
4081	image/jpeg	http://www.gutenberg.org/cache/epub/49358/pg49358.cover.small.jpg	2020-05-24 01:09:05.212145	ebooks/49358
7484698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49358.kindle.images	2020-05-24 01:09:03.755149	ebooks/49358
505330	text/html; charset=utf-8	http://www.gutenberg.org/files/49358/49358-h/49358-h.htm	2015-07-04 11:17:20	ebooks/49358
144827	text/plain; charset=utf-8	http://www.gutenberg.org/files/49358/49358-0.zip	2015-07-04 11:17:30	ebooks/49358
3845574	application/epub+zip	http://www.gutenberg.org/ebooks/49358.epub.images	2020-05-24 01:09:00.214218	ebooks/49358
340120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49359/49359-h/49359-h.htm	2015-07-04 09:59:48	ebooks/49359
188854	application/epub+zip	http://www.gutenberg.org/ebooks/49359.epub.images	2020-05-24 01:09:05.968342	ebooks/49359
310170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49359/49359-8.txt	2015-07-04 09:59:46	ebooks/49359
171043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49359/49359-h.zip	2015-07-04 09:59:50	ebooks/49359
315999	text/plain	http://www.gutenberg.org/ebooks/49359.txt.utf-8	2020-05-24 01:09:05.463182	ebooks/49359
1995	image/jpeg	http://www.gutenberg.org/cache/epub/49359/pg49359.cover.small.jpg	2020-05-24 01:09:07.960304	ebooks/49359
9646	image/jpeg	http://www.gutenberg.org/cache/epub/49359/pg49359.cover.medium.jpg	2020-05-24 01:09:07.988301	ebooks/49359
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/49359.rdf	2020-06-11 01:40:59.072956	ebooks/49359
676174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49359.kindle.images	2020-05-24 01:09:07.08632	ebooks/49359
116267	application/zip	http://www.gutenberg.org/files/49359/49359-8.zip	2015-07-04 09:59:48	ebooks/49359
673405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49359.kindle.noimages	2020-05-24 01:09:07.929348	ebooks/49359
187849	application/epub+zip	http://www.gutenberg.org/ebooks/49359.epub.noimages	2020-05-24 01:09:06.250328	ebooks/49359
318999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4936.kindle.noimages	2020-06-03 00:04:58.702988	ebooks/4936
81627	application/epub+zip	http://www.gutenberg.org/ebooks/4936.epub.noimages	2020-06-03 00:04:57.684018	ebooks/4936
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/4936.rdf	2020-06-11 01:04:03.96105	ebooks/4936
139524	text/plain; charset=utf-8	http://www.gutenberg.org/files/4936/4936-0.txt	2015-04-06 07:47:46	ebooks/4936
3861	image/jpeg	http://www.gutenberg.org/cache/epub/4936/pg4936.cover.small.jpg	2020-06-03 00:04:58.727997	ebooks/4936
175185	text/html	http://www.gutenberg.org/ebooks/4936.html.images	2020-06-03 00:04:57.399029	ebooks/4936
53892	text/plain; charset=utf-8	http://www.gutenberg.org/files/4936/4936-0.zip	2015-04-06 07:48:36	ebooks/4936
81626	application/epub+zip	http://www.gutenberg.org/ebooks/4936.epub.images	2020-06-03 00:04:57.607029	ebooks/4936
319006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4936.kindle.images	2020-06-03 00:04:58.192001	ebooks/4936
175185	text/html	http://www.gutenberg.org/ebooks/4936.html.noimages	2020-06-03 00:04:57.483005	ebooks/4936
15672	image/jpeg	http://www.gutenberg.org/cache/epub/4936/pg4936.cover.medium.jpg	2020-06-03 00:04:58.751995	ebooks/4936
71696	application/epub+zip	http://www.gutenberg.org/ebooks/49360.epub.noimages	2020-05-24 01:09:08.643294	ebooks/49360
118061	text/plain	http://www.gutenberg.org/ebooks/49360.txt.utf-8	2020-05-24 01:09:08.091313	ebooks/49360
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/49360.rdf	2020-06-11 01:40:59.098946	ebooks/49360
3065	image/jpeg	http://www.gutenberg.org/cache/epub/49360/pg49360.cover.small.jpg	2020-05-24 01:09:09.760281	ebooks/49360
954426	application/epub+zip	http://www.gutenberg.org/ebooks/49360.epub.images	2020-05-24 01:09:08.459321	ebooks/49360
2049350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49360.kindle.images	2020-05-24 01:09:09.294289	ebooks/49360
13041	image/jpeg	http://www.gutenberg.org/cache/epub/49360/pg49360.cover.medium.jpg	2020-05-24 01:09:09.793274	ebooks/49360
118087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49360/49360-8.txt	2015-07-04 10:02:16	ebooks/49360
980389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49360/49360-h.zip	2015-07-04 10:02:36	ebooks/49360
45785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49360/49360-8.zip	2015-07-04 10:02:36	ebooks/49360
286028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49360.kindle.noimages	2020-05-24 01:09:09.725368	ebooks/49360
141030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49360/49360-h/49360-h.htm	2015-07-04 10:02:16	ebooks/49360
866599	application/pdf	http://www.gutenberg.org/ebooks/49361.pdf.images	2020-05-24 01:09:24.114408	ebooks/49361
464873	application/zip	http://www.gutenberg.org/files/49361/49361-rst.zip	2015-07-04 13:10:32	ebooks/49361
484822	text/html; charset=utf-8	http://www.gutenberg.org/files/49361/49361-h.zip	2015-07-04 13:10:42	ebooks/49361
185465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49361/49361.zip	2015-07-04 13:10:38	ebooks/49361
16951	image/jpeg	http://www.gutenberg.org/cache/epub/49361/pg49361.cover.medium.jpg	2020-05-24 01:09:21.061436	ebooks/49361
1516244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49361.kindle.images	2020-05-24 01:09:18.396172	ebooks/49361
488453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49361/49361-8.txt	2015-07-04 13:10:36	ebooks/49361
493504	text/plain; charset=utf-8	http://www.gutenberg.org/files/49361/49361-0.txt	2015-07-04 13:10:34	ebooks/49361
476922	text/x-rst	http://www.gutenberg.org/ebooks/49361.rst.gen	2020-05-24 01:09:11.743322	ebooks/49361
581425	application/pdf	http://www.gutenberg.org/ebooks/49361.pdf.noimages	2020-05-24 01:09:27.187378	ebooks/49361
619254	text/html; charset=utf-8	http://www.gutenberg.org/files/49361/49361-h/49361-h.html	2015-07-04 13:10:40	ebooks/49361
20726	application/rdf+xml	http://www.gutenberg.org/ebooks/49361.rdf	2020-06-11 01:40:59.13595	ebooks/49361
185495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49361/49361-8.zip	2015-07-04 13:10:36	ebooks/49361
1063566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49361.kindle.noimages	2020-05-24 01:09:19.861144	ebooks/49361
2802	image/jpeg	http://www.gutenberg.org/cache/epub/49361/pg49361.cover.small.jpg	2020-05-24 01:09:20.510436	ebooks/49361
488453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49361/49361.txt	2015-07-04 13:10:38	ebooks/49361
186123	text/plain; charset=utf-8	http://www.gutenberg.org/files/49361/49361-0.zip	2015-07-04 13:10:34	ebooks/49361
512220	application/epub+zip	http://www.gutenberg.org/ebooks/49361.epub.images	2020-05-24 01:09:14.284231	ebooks/49361
476922	text/x-rst	http://www.gutenberg.org/files/49361/49361-rst/49361-rst.rst	2015-07-04 13:10:30	ebooks/49361
285430	application/epub+zip	http://www.gutenberg.org/ebooks/49361.epub.noimages	2020-05-24 01:09:16.827214	ebooks/49361
456091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49362.kindle.noimages	2020-05-24 01:09:29.884321	ebooks/49362
207326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49362/49362-h/49362-h.htm	2015-07-04 16:57:00	ebooks/49362
456099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49362.kindle.images	2020-05-24 01:09:29.368316	ebooks/49362
1848	image/jpeg	http://www.gutenberg.org/cache/epub/49362/pg49362.cover.small.jpg	2020-05-24 01:09:29.907327	ebooks/49362
198717	text/plain	http://www.gutenberg.org/ebooks/49362.txt.utf-8	2020-05-24 01:09:28.506348	ebooks/49362
133683	application/epub+zip	http://www.gutenberg.org/ebooks/49362.epub.images	2020-05-24 01:09:28.72834	ebooks/49362
14634	image/jpeg	http://www.gutenberg.org/cache/epub/49362/pg49362.cover.medium.jpg	2020-05-24 01:09:29.928327	ebooks/49362
133683	application/epub+zip	http://www.gutenberg.org/ebooks/49362.epub.noimages	2020-05-24 01:09:28.847326	ebooks/49362
76185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49362/49362.zip	2015-07-04 16:57:02	ebooks/49362
122016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49362/49362-h.zip	2015-07-04 16:57:02	ebooks/49362
198747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49362/49362.txt	2015-07-04 16:57:00	ebooks/49362
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/49362.rdf	2020-06-11 01:40:59.163944	ebooks/49362
476935	application/epub+zip	http://www.gutenberg.org/ebooks/49363.epub.images	2020-05-24 01:09:30.60335	ebooks/49363
331310	text/plain; charset=utf-8	http://www.gutenberg.org/files/49363/49363-0.txt	2015-07-04 16:58:14	ebooks/49363
391238	text/html; charset=utf-8	http://www.gutenberg.org/files/49363/49363-h/49363-h.htm	2015-07-04 16:58:18	ebooks/49363
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/49363.rdf	2020-06-11 01:40:59.187971	ebooks/49363
1275731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49363.kindle.images	2020-05-24 01:09:32.201291	ebooks/49363
432447	application/zip	http://www.gutenberg.org/files/49363/49363-h.zip	2015-07-04 16:58:18	ebooks/49363
125303	text/plain; charset=utf-8	http://www.gutenberg.org/files/49363/49363-0.zip	2015-07-04 16:58:18	ebooks/49363
4391	image/jpeg	http://www.gutenberg.org/cache/epub/49363/pg49363.cover.small.jpg	2020-05-24 01:09:33.297266	ebooks/49363
272908	application/epub+zip	http://www.gutenberg.org/ebooks/49363.epub.noimages	2020-05-24 01:09:31.14832	ebooks/49363
28923	image/jpeg	http://www.gutenberg.org/cache/epub/49363/pg49363.cover.medium.jpg	2020-05-24 01:09:33.326325	ebooks/49363
868404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49363.kindle.noimages	2020-05-24 01:09:33.265267	ebooks/49363
236286	text/plain; charset=utf-8	http://www.gutenberg.org/files/49364/49364-0.txt	2015-07-11 05:00:46	ebooks/49364
260609	application/epub+zip	http://www.gutenberg.org/ebooks/49364.epub.noimages	2020-05-24 01:09:35.574252	ebooks/49364
18306	image/jpeg	http://www.gutenberg.org/cache/epub/49364/pg49364.cover.medium.jpg	2020-05-24 01:09:38.096202	ebooks/49364
1371357	application/epub+zip	http://www.gutenberg.org/ebooks/49364.epub.images	2020-05-24 01:09:34.532255	ebooks/49364
754313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49364.kindle.noimages	2020-05-24 01:09:38.010242	ebooks/49364
2898317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49364.kindle.images	2020-05-24 01:09:37.175227	ebooks/49364
90862	text/plain; charset=utf-8	http://www.gutenberg.org/files/49364/49364-0.zip	2015-07-11 05:00:52	ebooks/49364
1334669	text/html; charset=utf-8	http://www.gutenberg.org/files/49364/49364-h.zip	2015-07-11 05:00:52	ebooks/49364
2992	image/jpeg	http://www.gutenberg.org/cache/epub/49364/pg49364.cover.small.jpg	2020-05-24 01:09:38.055203	ebooks/49364
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/49364.rdf	2020-06-11 01:40:59.212965	ebooks/49364
281177	text/html; charset=utf-8	http://www.gutenberg.org/files/49364/49364-h/49364-h.htm	2015-07-11 05:00:50	ebooks/49364
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/49365.rdf	2020-06-11 01:40:59.235953	ebooks/49365
840561	text/html; charset=utf-8	http://www.gutenberg.org/files/49365/49365-h/49365-h.htm	2015-07-05 07:13:32	ebooks/49365
777170	text/plain; charset=utf-8	http://www.gutenberg.org/files/49365/49365-0.txt	2015-07-05 07:13:30	ebooks/49365
878053	text/html; charset=utf-8	http://www.gutenberg.org/files/49365/49365-h.zip	2015-07-05 07:13:34	ebooks/49365
15745	image/jpeg	http://www.gutenberg.org/cache/epub/49365/pg49365.cover.medium.jpg	2020-05-24 01:09:43.44016	ebooks/49365
2258	image/jpeg	http://www.gutenberg.org/cache/epub/49365/pg49365.cover.small.jpg	2020-05-24 01:09:43.406137	ebooks/49365
429694	application/epub+zip	http://www.gutenberg.org/ebooks/49365.epub.noimages	2020-05-24 01:09:39.520222	ebooks/49365
925451	application/epub+zip	http://www.gutenberg.org/ebooks/49365.epub.images	2020-05-24 01:09:38.979211	ebooks/49365
308131	text/plain; charset=utf-8	http://www.gutenberg.org/files/49365/49365-0.zip	2015-07-05 07:13:34	ebooks/49365
2522205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49365.kindle.images	2020-05-24 01:09:41.53716	ebooks/49365
1581364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49365.kindle.noimages	2020-05-24 01:09:43.368134	ebooks/49365
24588	application/zip	http://www.gutenberg.org/files/49366/49366-0.zip	2015-07-05 08:24:30	ebooks/49366
213063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49366.kindle.images	2020-05-24 01:09:44.510139	ebooks/49366
27134	application/zip	http://www.gutenberg.org/files/49366/49366-h.zip	2015-07-05 08:24:30	ebooks/49366
213054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49366.kindle.noimages	2020-05-24 01:09:44.926336	ebooks/49366
11937	application/rdf+xml	http://www.gutenberg.org/ebooks/49366.rdf	2020-06-11 01:40:59.258943	ebooks/49366
68027	text/plain; charset=utf-8	http://www.gutenberg.org/files/49366/49366-0.txt	2015-07-05 08:24:12	ebooks/49366
94322	text/html; charset=utf-8	http://www.gutenberg.org/files/49366/49366-h/49366-h.htm	2015-07-05 08:24:20	ebooks/49366
51557	application/epub+zip	http://www.gutenberg.org/ebooks/49366.epub.images	2020-05-24 01:09:43.849204	ebooks/49366
51556	application/epub+zip	http://www.gutenberg.org/ebooks/49366.epub.noimages	2020-05-24 01:09:44.091136	ebooks/49366
15762	image/jpeg	http://www.gutenberg.org/cache/epub/49366/pg49366.cover.medium.jpg	2020-05-24 01:09:44.995318	ebooks/49366
3901	image/jpeg	http://www.gutenberg.org/cache/epub/49366/pg49366.cover.small.jpg	2020-05-24 01:09:44.961321	ebooks/49366
41271	text/plain	http://www.gutenberg.org/ebooks/49367.txt.utf-8	2020-05-24 01:09:45.120366	ebooks/49367
317695	application/zip	http://www.gutenberg.org/files/49367/49367-h.zip	2015-07-05 09:10:10	ebooks/49367
123265	application/epub+zip	http://www.gutenberg.org/ebooks/49367.epub.noimages	2020-05-24 01:09:45.571323	ebooks/49367
12316	image/jpeg	http://www.gutenberg.org/cache/epub/49367/pg49367.cover.medium.jpg	2020-05-24 01:09:46.810301	ebooks/49367
2181	image/jpeg	http://www.gutenberg.org/cache/epub/49367/pg49367.cover.small.jpg	2020-05-24 01:09:46.778294	ebooks/49367
291967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49367.kindle.noimages	2020-05-24 01:09:46.743317	ebooks/49367
907737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49367.kindle.images	2020-05-24 01:09:46.3793	ebooks/49367
330915	application/epub+zip	http://www.gutenberg.org/ebooks/49367.epub.images	2020-05-24 01:09:45.425362	ebooks/49367
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/49367.rdf	2020-06-11 01:40:59.282943	ebooks/49367
40940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49367/49367-8.txt	2015-07-05 09:10:04	ebooks/49367
16670	application/zip	http://www.gutenberg.org/files/49367/49367-8.zip	2015-07-05 09:10:10	ebooks/49367
54256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49367/49367-h/49367-h.htm	2015-07-05 09:10:08	ebooks/49367
171664	application/epub+zip	http://www.gutenberg.org/ebooks/49368.epub.images	2020-05-24 01:09:47.359318	ebooks/49368
300888	text/plain; charset=utf-8	http://www.gutenberg.org/files/49368/49368-0.txt	2015-07-05 09:14:20	ebooks/49368
665576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49368.kindle.images	2020-05-24 01:09:48.800267	ebooks/49368
163497	application/epub+zip	http://www.gutenberg.org/ebooks/49368.epub.noimages	2020-05-24 01:09:47.774316	ebooks/49368
149614	application/zip	http://www.gutenberg.org/files/49368/49368-h.zip	2015-07-05 09:14:26	ebooks/49368
1902	image/jpeg	http://www.gutenberg.org/cache/epub/49368/pg49368.cover.small.jpg	2020-05-24 01:09:49.869263	ebooks/49368
9075	image/jpeg	http://www.gutenberg.org/cache/epub/49368/pg49368.cover.medium.jpg	2020-05-24 01:09:49.922251	ebooks/49368
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/49368.rdf	2020-06-11 01:40:59.304959	ebooks/49368
109445	application/zip	http://www.gutenberg.org/files/49368/49368-0.zip	2015-07-05 09:14:26	ebooks/49368
653905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49368.kindle.noimages	2020-05-24 01:09:49.811281	ebooks/49368
375847	text/html; charset=utf-8	http://www.gutenberg.org/files/49368/49368-h/49368-h.htm	2015-07-05 09:14:26	ebooks/49368
1966	image/jpeg	http://www.gutenberg.org/cache/epub/49369/pg49369.cover.small.jpg	2020-05-24 01:09:56.999174	ebooks/49369
11876	application/rdf+xml	http://www.gutenberg.org/ebooks/49369.rdf	2020-06-11 01:40:59.327941	ebooks/49369
857511	text/html; charset=utf-8	http://www.gutenberg.org/files/49369/49369-h/49369-h.htm	2015-07-05 09:20:02	ebooks/49369
1566320	text/html; charset=utf-8	http://www.gutenberg.org/files/49369/49369-h.zip	2015-07-05 09:20:04	ebooks/49369
3285417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49369.kindle.images	2020-05-24 01:09:54.461192	ebooks/49369
1617027	application/epub+zip	http://www.gutenberg.org/ebooks/49369.epub.images	2020-05-24 01:09:51.347357	ebooks/49369
337786	application/epub+zip	http://www.gutenberg.org/ebooks/49369.epub.noimages	2020-05-24 01:09:52.120235	ebooks/49369
1365164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49369.kindle.noimages	2020-05-24 01:09:56.775171	ebooks/49369
622562	text/plain; charset=utf-8	http://www.gutenberg.org/files/49369/49369-0.txt	2015-07-05 09:20:00	ebooks/49369
10652	image/jpeg	http://www.gutenberg.org/cache/epub/49369/pg49369.cover.medium.jpg	2020-05-24 01:09:57.319172	ebooks/49369
235819	application/zip	http://www.gutenberg.org/files/49369/49369-0.zip	2015-07-05 09:20:04	ebooks/49369
281514	application/epub+zip	http://www.gutenberg.org/ebooks/4937.epub.noimages	2020-06-03 00:05:00.055007	ebooks/4937
1079287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4937.kindle.images	2020-06-03 00:05:01.526956	ebooks/4937
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/4937.rdf	2020-06-11 01:04:03.984055	ebooks/4937
589119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4937/4937.txt	2015-04-07 12:28:36	ebooks/4937
4734	image/jpeg	http://www.gutenberg.org/cache/epub/4937/pg4937.cover.small.jpg	2020-06-03 00:05:03.036938	ebooks/4937
589089	text/plain	http://www.gutenberg.org/ebooks/4937.txt.utf-8	2020-06-03 00:04:58.871017	ebooks/4937
692439	text/html	http://www.gutenberg.org/ebooks/4937.html.noimages	2020-06-03 00:04:59.517007	ebooks/4937
232187	application/zip	http://www.gutenberg.org/files/4937/4937.zip	2015-04-07 12:29:02	ebooks/4937
281515	application/epub+zip	http://www.gutenberg.org/ebooks/4937.epub.images	2020-06-03 00:04:59.872	ebooks/4937
692439	text/html	http://www.gutenberg.org/ebooks/4937.html.images	2020-06-03 00:04:59.269007	ebooks/4937
1079278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4937.kindle.noimages	2020-06-03 00:05:03.003962	ebooks/4937
24745	image/jpeg	http://www.gutenberg.org/cache/epub/4937/pg4937.cover.medium.jpg	2020-06-03 00:05:03.065937	ebooks/4937
416591	text/plain; charset=utf-8	http://www.gutenberg.org/files/49370/49370-0.txt	2015-07-05 09:51:40	ebooks/49370
28300	image/jpeg	http://www.gutenberg.org/cache/epub/49370/pg49370.cover.medium.jpg	2020-05-24 01:10:01.337424	ebooks/49370
489760	text/html; charset=utf-8	http://www.gutenberg.org/files/49370/49370-h/49370-h.htm	2015-07-05 09:51:44	ebooks/49370
166988	application/zip	http://www.gutenberg.org/files/49370/49370-0.zip	2015-07-05 09:51:44	ebooks/49370
1062816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49370.kindle.images	2020-05-24 01:10:00.016443	ebooks/49370
436363	text/html; charset=utf-8	http://www.gutenberg.org/files/49370/49370-h.zip	2015-07-05 09:51:44	ebooks/49370
314212	application/epub+zip	http://www.gutenberg.org/ebooks/49370.epub.images	2020-05-24 01:09:58.357151	ebooks/49370
11878	application/rdf+xml	http://www.gutenberg.org/ebooks/49370.rdf	2020-06-11 01:40:59.349941	ebooks/49370
314212	application/epub+zip	http://www.gutenberg.org/ebooks/49370.epub.noimages	2020-05-24 01:09:58.774182	ebooks/49370
3621	image/jpeg	http://www.gutenberg.org/cache/epub/49370/pg49370.cover.small.jpg	2020-05-24 01:10:01.295403	ebooks/49370
1062808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49370.kindle.noimages	2020-05-24 01:10:01.249424	ebooks/49370
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/49371.rdf	2020-06-11 01:40:59.373949	ebooks/49371
43317	text/plain	http://www.gutenberg.org/ebooks/49371.txt.utf-8	2020-05-24 01:10:01.446406	ebooks/49371
227089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49371.kindle.images	2020-05-24 01:10:01.988399	ebooks/49371
43351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49371/49371-8.txt	2015-07-05 15:11:14	ebooks/49371
16476	application/zip	http://www.gutenberg.org/files/49371/49371-8.zip	2015-07-05 15:11:22	ebooks/49371
11152	image/jpeg	http://www.gutenberg.org/cache/epub/49371/pg49371.cover.medium.jpg	2020-05-24 01:10:02.251395	ebooks/49371
57325	application/epub+zip	http://www.gutenberg.org/ebooks/49371.epub.noimages	2020-05-24 01:10:01.73641	ebooks/49371
78821	application/zip	http://www.gutenberg.org/files/49371/49371-h.zip	2015-07-05 15:11:22	ebooks/49371
82265	application/epub+zip	http://www.gutenberg.org/ebooks/49371.epub.images	2020-05-24 01:10:01.615404	ebooks/49371
1863	image/jpeg	http://www.gutenberg.org/cache/epub/49371/pg49371.cover.small.jpg	2020-05-24 01:10:02.236395	ebooks/49371
46740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49371/49371-h/49371-h.htm	2015-07-05 15:11:14	ebooks/49371
177365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49371.kindle.noimages	2020-05-24 01:10:02.22039	ebooks/49371
1391518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49372.kindle.noimages	2020-05-24 01:10:16.471255	ebooks/49372
10234170	application/epub+zip	http://www.gutenberg.org/ebooks/49372.epub.images	2020-05-24 01:10:07.506352	ebooks/49372
11736209	application/zip	http://www.gutenberg.org/files/49372/49372-h.zip	2015-07-05 16:45:16	ebooks/49372
10782	image/jpeg	http://www.gutenberg.org/cache/epub/49372/pg49372.cover.medium.jpg	2020-05-24 01:10:16.612206	ebooks/49372
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/49372.rdf	2020-06-11 01:40:59.398941	ebooks/49372
341682	application/epub+zip	http://www.gutenberg.org/ebooks/49372.epub.noimages	2020-05-24 01:10:07.979328	ebooks/49372
758001	text/plain	http://www.gutenberg.org/ebooks/49372.txt.utf-8	2020-05-24 01:10:02.350413	ebooks/49372
757138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49372/49372-8.txt	2015-07-05 16:44:42	ebooks/49372
294752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49372/49372-8.zip	2015-07-05 16:45:16	ebooks/49372
2811	image/jpeg	http://www.gutenberg.org/cache/epub/49372/pg49372.cover.small.jpg	2020-05-24 01:10:16.54421	ebooks/49372
21150606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49372.kindle.images	2020-05-24 01:10:14.663269	ebooks/49372
826167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49372/49372-h/49372-h.htm	2015-07-05 16:44:42	ebooks/49372
372189	text/html; charset=utf-8	http://www.gutenberg.org/files/49373/49373-h/49373-h.htm	2015-07-05 17:58:30	ebooks/49373
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/49373.rdf	2020-06-11 01:40:59.423944	ebooks/49373
937024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49373.kindle.images	2020-05-24 01:10:19.364184	ebooks/49373
314544	application/epub+zip	http://www.gutenberg.org/ebooks/49373.epub.images	2020-05-24 01:10:17.671249	ebooks/49373
300733	application/zip	http://www.gutenberg.org/files/49373/49373-h.zip	2015-07-05 17:58:30	ebooks/49373
296756	text/plain; charset=utf-8	http://www.gutenberg.org/files/49373/49373-0.txt	2015-07-05 17:58:26	ebooks/49373
2171	image/jpeg	http://www.gutenberg.org/cache/epub/49373/pg49373.cover.small.jpg	2020-05-24 01:10:20.45916	ebooks/49373
245975	application/epub+zip	http://www.gutenberg.org/ebooks/49373.epub.noimages	2020-05-24 01:10:18.264206	ebooks/49373
104088	application/zip	http://www.gutenberg.org/files/49373/49373-0.zip	2015-07-05 17:58:30	ebooks/49373
815371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49373.kindle.noimages	2020-05-24 01:10:20.413163	ebooks/49373
18946	image/jpeg	http://www.gutenberg.org/cache/epub/49373/pg49373.cover.medium.jpg	2020-05-24 01:10:20.502157	ebooks/49373
125120	text/plain	http://www.gutenberg.org/ebooks/49374.txt.utf-8	2020-05-24 01:10:20.638152	ebooks/49374
3385	image/jpeg	http://www.gutenberg.org/cache/epub/49374/pg49374.cover.small.jpg	2020-05-24 01:10:21.868135	ebooks/49374
28868	image/jpeg	http://www.gutenberg.org/cache/epub/49374/pg49374.cover.medium.jpg	2020-05-24 01:10:21.886143	ebooks/49374
50051	application/zip	http://www.gutenberg.org/files/49374/49374-8.zip	2015-07-05 23:43:40	ebooks/49374
125150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49374/49374-8.txt	2015-07-05 23:42:50	ebooks/49374
207297	application/epub+zip	http://www.gutenberg.org/ebooks/49374.epub.images	2020-05-24 01:10:20.8702	ebooks/49374
132360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49374/49374-h/49374-h.htm	2015-07-05 23:42:50	ebooks/49374
176241	application/epub+zip	http://www.gutenberg.org/ebooks/49374.epub.noimages	2020-05-24 01:10:21.028182	ebooks/49374
258467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49374/49374-h.zip	2015-07-05 23:43:40	ebooks/49374
547669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49374.kindle.images	2020-05-24 01:10:21.468148	ebooks/49374
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/49374.rdf	2020-06-11 01:40:59.450941	ebooks/49374
495233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49374.kindle.noimages	2020-05-24 01:10:21.848166	ebooks/49374
97678	application/epub+zip	http://www.gutenberg.org/ebooks/49375.epub.noimages	2020-05-24 01:10:22.193134	ebooks/49375
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/49375.rdf	2020-06-11 01:40:59.474945	ebooks/49375
2187	image/jpeg	http://www.gutenberg.org/cache/epub/49375/pg49375.cover.small.jpg	2020-05-24 01:10:22.917135	ebooks/49375
93582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49375/49375-h.zip	2015-07-05 23:59:08	ebooks/49375
116704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49375/49375-h/49375-h.htm	2015-07-05 23:56:54	ebooks/49375
12349	image/jpeg	http://www.gutenberg.org/cache/epub/49375/pg49375.cover.medium.jpg	2020-05-24 01:10:22.936136	ebooks/49375
97677	application/epub+zip	http://www.gutenberg.org/ebooks/49375.epub.images	2020-05-24 01:10:22.100149	ebooks/49375
313661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49375.kindle.images	2020-05-24 01:10:22.546135	ebooks/49375
42274	text/plain; charset=utf-8	http://www.gutenberg.org/files/49375/49375-0.zip	2015-07-05 23:59:08	ebooks/49375
313646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49375.kindle.noimages	2020-05-24 01:10:22.898134	ebooks/49375
112826	text/plain; charset=utf-8	http://www.gutenberg.org/files/49375/49375-0.txt	2015-07-05 23:56:52	ebooks/49375
471895	application/epub+zip	http://www.gutenberg.org/ebooks/49376.epub.noimages	2020-05-24 01:10:24.400333	ebooks/49376
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/49376.rdf	2020-06-11 01:40:59.498939	ebooks/49376
1008652	text/html; charset=utf-8	http://www.gutenberg.org/files/49376/49376-h/49376-h.htm	2015-07-06 00:12:42	ebooks/49376
920479	text/plain; charset=utf-8	http://www.gutenberg.org/files/49376/49376-0.txt	2015-07-06 00:12:38	ebooks/49376
2695	image/jpeg	http://www.gutenberg.org/cache/epub/49376/pg49376.cover.small.jpg	2020-05-24 01:10:28.614255	ebooks/49376
473417	application/epub+zip	http://www.gutenberg.org/ebooks/49376.epub.images	2020-05-24 01:10:23.829312	ebooks/49376
1824133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49376.kindle.images	2020-05-24 01:10:26.46828	ebooks/49376
413757	text/html; charset=utf-8	http://www.gutenberg.org/files/49376/49376-h.zip	2015-07-06 00:12:42	ebooks/49376
12891	image/jpeg	http://www.gutenberg.org/cache/epub/49376/pg49376.cover.medium.jpg	2020-05-24 01:10:28.653253	ebooks/49376
382906	application/zip	http://www.gutenberg.org/files/49376/49376-0.zip	2015-07-06 00:12:42	ebooks/49376
1821259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49376.kindle.noimages	2020-05-24 01:10:28.568269	ebooks/49376
419671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49377.kindle.noimages	2020-05-24 01:10:33.275188	ebooks/49377
2151887	application/epub+zip	http://www.gutenberg.org/ebooks/49377.epub.images	2020-05-24 01:10:30.022286	ebooks/49377
39832	text/plain; charset=utf-8	http://www.gutenberg.org/files/49377/49377-0.zip	2015-07-06 00:16:46	ebooks/49377
21999	image/jpeg	http://www.gutenberg.org/cache/epub/49377/pg49377.cover.medium.jpg	2020-05-24 01:10:33.342213	ebooks/49377
2126006	text/html; charset=utf-8	http://www.gutenberg.org/files/49377/49377-h.zip	2015-07-06 00:16:46	ebooks/49377
3689	image/jpeg	http://www.gutenberg.org/cache/epub/49377/pg49377.cover.small.jpg	2020-05-24 01:10:33.310191	ebooks/49377
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/49377.rdf	2020-06-11 01:40:59.526942	ebooks/49377
158399	application/epub+zip	http://www.gutenberg.org/ebooks/49377.epub.noimages	2020-05-24 01:10:30.879221	ebooks/49377
132588	text/html; charset=utf-8	http://www.gutenberg.org/files/49377/49377-h/49377-h.htm	2015-07-06 00:16:44	ebooks/49377
110785	text/plain; charset=utf-8	http://www.gutenberg.org/files/49377/49377-0.txt	2015-07-06 00:16:42	ebooks/49377
4391435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49377.kindle.images	2020-05-24 01:10:32.763221	ebooks/49377
132748	text/html; charset=utf-8	http://www.gutenberg.org/files/49378/49378-h/49378-h.htm	2015-07-06 00:24:06	ebooks/49378
43609	application/zip	http://www.gutenberg.org/files/49378/49378-0.zip	2015-07-06 00:24:06	ebooks/49378
17843	image/jpeg	http://www.gutenberg.org/cache/epub/49378/pg49378.cover.medium.jpg	2020-05-24 01:10:36.70616	ebooks/49378
717128	application/epub+zip	http://www.gutenberg.org/ebooks/49378.epub.images	2020-05-24 01:10:34.57221	ebooks/49378
11911	application/rdf+xml	http://www.gutenberg.org/ebooks/49378.rdf	2020-06-11 01:40:59.551001	ebooks/49378
110729	text/plain; charset=utf-8	http://www.gutenberg.org/files/49378/49378-0.txt	2015-07-06 00:24:04	ebooks/49378
2882	image/jpeg	http://www.gutenberg.org/cache/epub/49378/pg49378.cover.small.jpg	2020-05-24 01:10:36.683165	ebooks/49378
404840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49378.kindle.noimages	2020-05-24 01:10:36.658155	ebooks/49378
730125	text/html; charset=utf-8	http://www.gutenberg.org/files/49378/49378-h.zip	2015-07-06 00:24:06	ebooks/49378
1530640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49378.kindle.images	2020-05-24 01:10:36.176152	ebooks/49378
145100	application/epub+zip	http://www.gutenberg.org/ebooks/49378.epub.noimages	2020-05-24 01:10:35.41518	ebooks/49378
123371	text/html; charset=utf-8	http://www.gutenberg.org/files/49379/49379-h/49379-h.htm	2015-07-06 00:30:02	ebooks/49379
11856	application/rdf+xml	http://www.gutenberg.org/ebooks/49379.rdf	2020-06-11 01:40:59.574949	ebooks/49379
3581433	text/html; charset=utf-8	http://www.gutenberg.org/files/49379/49379-h.zip	2015-07-06 00:32:52	ebooks/49379
3427499	application/epub+zip	http://www.gutenberg.org/ebooks/49379.epub.images	2020-05-24 01:10:37.996441	ebooks/49379
140480	application/epub+zip	http://www.gutenberg.org/ebooks/49379.epub.noimages	2020-05-24 01:10:39.117433	ebooks/49379
33785	image/jpeg	http://www.gutenberg.org/cache/epub/49379/pg49379.cover.medium.jpg	2020-05-24 01:10:42.302405	ebooks/49379
34415	application/zip	http://www.gutenberg.org/files/49379/49379-0.zip	2015-07-06 00:32:52	ebooks/49379
6942179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49379.kindle.images	2020-05-24 01:10:41.665383	ebooks/49379
412640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49379.kindle.noimages	2020-05-24 01:10:42.220387	ebooks/49379
4692	image/jpeg	http://www.gutenberg.org/cache/epub/49379/pg49379.cover.small.jpg	2020-05-24 01:10:42.26338	ebooks/49379
95281	text/plain; charset=utf-8	http://www.gutenberg.org/files/49379/49379-0.txt	2015-07-06 00:30:00	ebooks/49379
1383857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4938.kindle.images	2020-06-03 00:05:37.478991	ebooks/4938
942599	text/html; charset=us-ascii	http://www.gutenberg.org/files/4938/4938-h/4938-h.htm	2013-03-01 14:07:56	ebooks/4938
337505	application/epub+zip	http://www.gutenberg.org/ebooks/4938.epub.images	2020-06-03 00:05:35.649041	ebooks/4938
291867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4938/4938.zip	2013-03-01 14:13:06	ebooks/4938
828409	text/plain	http://www.gutenberg.org/ebooks/4938.txt.utf-8	2020-06-03 00:05:18.15507	ebooks/4938
1383849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4938.kindle.noimages	2020-06-03 00:05:39.002985	ebooks/4938
828396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4938/4938.txt	2013-03-01 14:06:30	ebooks/4938
13033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4938/2013inaug-official-fmt.txt	2013-01-26 10:54:26	ebooks/4938
15973	image/jpeg	http://www.gutenberg.org/cache/epub/4938/pg4938.cover.medium.jpg	2020-06-03 00:05:39.194978	ebooks/4938
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/4938.rdf	2020-06-11 01:04:04.00809	ebooks/4938
337505	application/epub+zip	http://www.gutenberg.org/ebooks/4938.epub.noimages	2020-06-03 00:05:35.965046	ebooks/4938
303067	application/zip	http://www.gutenberg.org/files/4938/4938-h.zip	2013-03-01 14:13:08	ebooks/4938
3705	image/jpeg	http://www.gutenberg.org/cache/epub/4938/pg4938.cover.small.jpg	2020-06-03 00:05:39.157008	ebooks/4938
3482242	application/zip	http://www.gutenberg.org/files/49380/49380-h.zip	2015-07-06 00:44:36	ebooks/49380
512094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49380/49380-h/49380-h.htm	2015-07-06 00:40:24	ebooks/49380
3212	image/jpeg	http://www.gutenberg.org/cache/epub/49380/pg49380.cover.small.jpg	2020-05-24 01:10:47.806306	ebooks/49380
247826	application/epub+zip	http://www.gutenberg.org/ebooks/49380.epub.noimages	2020-05-24 01:10:44.062359	ebooks/49380
6912388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49380.kindle.images	2020-05-24 01:10:46.555336	ebooks/49380
464227	text/plain; charset=utf-8	http://www.gutenberg.org/files/49380/49380-0.txt	2015-07-06 00:40:22	ebooks/49380
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/49380.rdf	2020-06-11 01:40:59.598946	ebooks/49380
924104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49380.kindle.noimages	2020-05-24 01:10:47.7583	ebooks/49380
18404	image/jpeg	http://www.gutenberg.org/cache/epub/49380/pg49380.cover.medium.jpg	2020-05-24 01:10:47.851307	ebooks/49380
179480	application/zip	http://www.gutenberg.org/files/49380/49380-0.zip	2015-07-06 00:44:36	ebooks/49380
3423910	application/epub+zip	http://www.gutenberg.org/ebooks/49380.epub.images	2020-05-24 01:10:43.489362	ebooks/49380
4045	image/jpeg	http://www.gutenberg.org/cache/epub/49381/pg49381.cover.small.jpg	2020-05-24 01:10:49.958289	ebooks/49381
78663	application/zip	http://www.gutenberg.org/files/49381/49381-0.zip	2015-07-07 01:58:10	ebooks/49381
197446	application/epub+zip	http://www.gutenberg.org/ebooks/49381.epub.images	2020-05-24 01:10:48.320315	ebooks/49381
180127	text/html; charset=utf-8	http://www.gutenberg.org/files/49381/49381-h.zip	2015-07-07 01:58:10	ebooks/49381
194754	application/epub+zip	http://www.gutenberg.org/ebooks/49381.epub.noimages	2020-05-24 01:10:48.557298	ebooks/49381
605478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49381.kindle.noimages	2020-05-24 01:10:49.927319	ebooks/49381
196758	text/plain; charset=utf-8	http://www.gutenberg.org/files/49381/49381-0.txt	2015-07-07 01:58:06	ebooks/49381
612126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49381.kindle.images	2020-05-24 01:10:49.245296	ebooks/49381
217022	text/html; charset=utf-8	http://www.gutenberg.org/files/49381/49381-h/49381-h.htm	2015-07-07 01:58:08	ebooks/49381
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/49381.rdf	2020-06-11 01:40:59.62294	ebooks/49381
24922	image/jpeg	http://www.gutenberg.org/cache/epub/49381/pg49381.cover.medium.jpg	2020-05-24 01:10:49.986284	ebooks/49381
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/49382.rdf	2020-06-11 01:40:59.645937	ebooks/49382
150618	application/epub+zip	http://www.gutenberg.org/ebooks/49382.epub.images	2020-05-24 01:10:50.255267	ebooks/49382
519990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49382.kindle.images	2020-05-24 01:10:50.920303	ebooks/49382
240908	text/plain; charset=utf-8	http://www.gutenberg.org/files/49382/49382-0.txt	2015-07-06 05:18:50	ebooks/49382
150618	application/epub+zip	http://www.gutenberg.org/ebooks/49382.epub.noimages	2020-05-24 01:10:50.367275	ebooks/49382
22227	image/jpeg	http://www.gutenberg.org/cache/epub/49382/pg49382.cover.medium.jpg	2020-05-24 01:10:51.521271	ebooks/49382
88130	text/plain; charset=utf-8	http://www.gutenberg.org/files/49382/49382-0.zip	2015-07-06 05:18:54	ebooks/49382
137706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49382/49382-h.zip	2015-07-06 05:18:54	ebooks/49382
2298	image/jpeg	http://www.gutenberg.org/cache/epub/49382/pg49382.cover.small.jpg	2020-05-24 01:10:51.500254	ebooks/49382
246210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49382/49382-h/49382-h.htm	2015-07-06 05:18:54	ebooks/49382
519982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49382.kindle.noimages	2020-05-24 01:10:51.478256	ebooks/49382
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/49383.rdf	2020-06-11 01:40:59.667992	ebooks/49383
107096	application/epub+zip	http://www.gutenberg.org/ebooks/49383.epub.noimages	2020-05-24 01:10:56.2762	ebooks/49383
12659621	text/html; charset=utf-8	http://www.gutenberg.org/files/49383/49383-h.zip	2015-07-06 10:57:52	ebooks/49383
12415	image/jpeg	http://www.gutenberg.org/cache/epub/49383/pg49383.cover.medium.jpg	2020-05-24 01:11:00.424143	ebooks/49383
27657	application/zip	http://www.gutenberg.org/files/49383/49383-0.zip	2015-07-06 09:39:48	ebooks/49383
1961	image/jpeg	http://www.gutenberg.org/cache/epub/49383/pg49383.cover.small.jpg	2020-05-24 01:11:00.398139	ebooks/49383
86784	text/html; charset=utf-8	http://www.gutenberg.org/files/49383/49383-h/49383-h.htm	2015-07-06 10:57:08	ebooks/49383
8624143	application/epub+zip	http://www.gutenberg.org/ebooks/49383.epub.images	2020-05-24 01:10:55.860205	ebooks/49383
15536891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49383.kindle.images	2020-05-24 01:11:00.016144	ebooks/49383
273048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49383.kindle.noimages	2020-05-24 01:11:00.36716	ebooks/49383
70331	text/plain; charset=utf-8	http://www.gutenberg.org/files/49383/49383-0.txt	2015-07-06 09:39:08	ebooks/49383
9552263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49384.kindle.images	2020-05-24 01:11:05.631275	ebooks/49384
1448018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49384.kindle.noimages	2020-05-24 01:11:07.640244	ebooks/49384
225280	text/plain; charset=utf-8	http://www.gutenberg.org/files/49384/49384-0.zip	2015-07-06 14:48:00	ebooks/49384
403370	application/epub+zip	http://www.gutenberg.org/ebooks/49384.epub.noimages	2020-05-24 01:11:02.467324	ebooks/49384
3651	image/jpeg	http://www.gutenberg.org/cache/epub/49384/pg49384.cover.small.jpg	2020-05-24 01:11:07.774257	ebooks/49384
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/49384.rdf	2020-06-11 01:40:59.691936	ebooks/49384
23907	image/jpeg	http://www.gutenberg.org/cache/epub/49384/pg49384.cover.medium.jpg	2020-05-24 01:11:07.901245	ebooks/49384
738807	text/html; charset=us-ascii	http://www.gutenberg.org/files/49384/49384-h/49384-h.htm	2015-07-06 14:47:56	ebooks/49384
616112	text/plain; charset=utf-8	http://www.gutenberg.org/files/49384/49384-0.txt	2015-07-06 14:47:54	ebooks/49384
4485212	application/zip	http://www.gutenberg.org/files/49384/49384-h.zip	2015-07-06 14:48:00	ebooks/49384
4553839	application/epub+zip	http://www.gutenberg.org/ebooks/49384.epub.images	2020-05-24 01:11:01.732168	ebooks/49384
560677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49385.kindle.noimages	2020-05-24 01:11:11.207198	ebooks/49385
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/49385.rdf	2020-06-11 01:40:59.717947	ebooks/49385
147999	application/epub+zip	http://www.gutenberg.org/ebooks/49385.epub.noimages	2020-05-24 01:11:09.021251	ebooks/49385
2566	image/jpeg	http://www.gutenberg.org/cache/epub/49385/pg49385.cover.small.jpg	2020-05-24 01:11:11.2512	ebooks/49385
76103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49385/49385-8.zip	2015-07-06 15:35:48	ebooks/49385
203791	text/plain	http://www.gutenberg.org/ebooks/49385.txt.utf-8	2020-05-24 01:11:08.21026	ebooks/49385
203777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49385/49385.txt	2015-07-06 15:35:44	ebooks/49385
16665	image/jpeg	http://www.gutenberg.org/cache/epub/49385/pg49385.cover.medium.jpg	2020-05-24 01:11:11.291205	ebooks/49385
307913	text/html; charset=utf-8	http://www.gutenberg.org/files/49385/49385-h/49385-h.htm	2015-07-06 15:35:46	ebooks/49385
147999	application/epub+zip	http://www.gutenberg.org/ebooks/49385.epub.images	2020-05-24 01:11:08.724242	ebooks/49385
134825	text/html; charset=utf-8	http://www.gutenberg.org/files/49385/49385-h.zip	2015-07-06 15:35:48	ebooks/49385
560681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49385.kindle.images	2020-05-24 01:11:10.117215	ebooks/49385
203772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49385/49385-8.txt	2015-07-06 15:35:44	ebooks/49385
76032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49385/49385.zip	2015-07-06 15:35:48	ebooks/49385
98486	application/epub+zip	http://www.gutenberg.org/ebooks/49386.epub.images	2020-05-24 01:11:11.606209	ebooks/49386
321474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49386.kindle.noimages	2020-05-24 01:11:12.451186	ebooks/49386
11434	image/jpeg	http://www.gutenberg.org/cache/epub/49386/pg49386.cover.medium.jpg	2020-05-24 01:11:12.490192	ebooks/49386
44224	application/zip	http://www.gutenberg.org/files/49386/49386.zip	2015-07-06 16:41:32	ebooks/49386
94098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49386/49386-h.zip	2015-07-06 16:41:32	ebooks/49386
120638	text/plain	http://www.gutenberg.org/ebooks/49386.txt.utf-8	2020-05-24 01:11:11.425215	ebooks/49386
120668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49386/49386.txt	2015-07-06 16:41:32	ebooks/49386
2107	image/jpeg	http://www.gutenberg.org/cache/epub/49386/pg49386.cover.small.jpg	2020-05-24 01:11:12.471192	ebooks/49386
98486	application/epub+zip	http://www.gutenberg.org/ebooks/49386.epub.noimages	2020-05-24 01:11:11.700222	ebooks/49386
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/49386.rdf	2020-06-11 01:40:59.741938	ebooks/49386
321482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49386.kindle.images	2020-05-24 01:11:12.076193	ebooks/49386
126284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49386/49386-h/49386-h.htm	2015-07-06 16:41:32	ebooks/49386
125111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49387/49387-8.txt	2015-07-07 06:01:06	ebooks/49387
50482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49387/49387-8.zip	2015-07-07 06:01:38	ebooks/49387
258582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49387/49387-h.zip	2015-07-07 06:01:38	ebooks/49387
173872	application/epub+zip	http://www.gutenberg.org/ebooks/49387.epub.noimages	2020-05-24 01:11:13.04119	ebooks/49387
543045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49387.kindle.images	2020-05-24 01:11:13.475172	ebooks/49387
490604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49387.kindle.noimages	2020-05-24 01:11:13.854206	ebooks/49387
14189	application/rdf+xml	http://www.gutenberg.org/ebooks/49387.rdf	2020-06-11 01:40:59.767936	ebooks/49387
125098	text/plain	http://www.gutenberg.org/ebooks/49387.txt.utf-8	2020-05-24 01:11:12.579186	ebooks/49387
26454	image/jpeg	http://www.gutenberg.org/cache/epub/49387/pg49387.cover.medium.jpg	2020-05-24 01:11:13.888194	ebooks/49387
133428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49387/49387-h/49387-h.htm	2015-07-07 06:01:06	ebooks/49387
204929	application/epub+zip	http://www.gutenberg.org/ebooks/49387.epub.images	2020-05-24 01:11:12.855193	ebooks/49387
3046	image/jpeg	http://www.gutenberg.org/cache/epub/49387/pg49387.cover.small.jpg	2020-05-24 01:11:13.871194	ebooks/49387
718762	text/plain; charset=utf-8	http://www.gutenberg.org/files/49388/49388-0.txt	2015-07-07 10:20:32	ebooks/49388
692422	application/epub+zip	http://www.gutenberg.org/ebooks/49388.epub.images	2020-05-24 01:11:14.881158	ebooks/49388
9450	image/jpeg	http://www.gutenberg.org/cache/epub/49388/pg49388.cover.medium.jpg	2020-05-24 01:11:19.339413	ebooks/49388
386180	application/epub+zip	http://www.gutenberg.org/ebooks/49388.epub.noimages	2020-05-24 01:11:15.503193	ebooks/49388
1455836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49388.kindle.noimages	2020-05-24 01:11:19.220431	ebooks/49388
281111	application/zip	http://www.gutenberg.org/files/49388/49388-0.zip	2015-07-07 10:20:40	ebooks/49388
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/49388.rdf	2020-06-11 01:40:59.790939	ebooks/49388
2055386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49388.kindle.images	2020-05-24 01:11:17.366431	ebooks/49388
608734	text/html; charset=utf-8	http://www.gutenberg.org/files/49388/49388-h.zip	2015-07-07 10:20:40	ebooks/49388
805542	text/html; charset=utf-8	http://www.gutenberg.org/files/49388/49388-h/49388-h.htm	2015-07-07 10:20:34	ebooks/49388
2527	image/jpeg	http://www.gutenberg.org/cache/epub/49388/pg49388.cover.small.jpg	2020-05-24 01:11:19.283395	ebooks/49388
119609	text/plain; charset=utf-8	http://www.gutenberg.org/files/49389/49389-0.zip	2015-07-08 03:30:42	ebooks/49389
750564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49389.kindle.noimages	2020-05-24 01:11:25.411334	ebooks/49389
355695	text/html; charset=utf-8	http://www.gutenberg.org/files/49389/49389-h/49389-h.htm	2015-07-07 10:24:38	ebooks/49389
16839	image/jpeg	http://www.gutenberg.org/cache/epub/49389/pg49389.cover.medium.jpg	2020-05-24 01:11:25.481325	ebooks/49389
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/49389.rdf	2020-06-11 01:40:59.81394	ebooks/49389
3082777	text/html; charset=utf-8	http://www.gutenberg.org/files/49389/49389-h.zip	2015-07-07 10:24:42	ebooks/49389
5063676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49389.kindle.images	2020-05-24 01:11:24.527349	ebooks/49389
2664	image/jpeg	http://www.gutenberg.org/cache/epub/49389/pg49389.cover.small.jpg	2020-05-24 01:11:25.448321	ebooks/49389
234648	application/epub+zip	http://www.gutenberg.org/ebooks/49389.epub.noimages	2020-05-24 01:11:22.470354	ebooks/49389
317281	text/plain; charset=utf-8	http://www.gutenberg.org/files/49389/49389-0.txt	2015-07-08 03:30:26	ebooks/49389
2549028	application/epub+zip	http://www.gutenberg.org/ebooks/49389.epub.images	2020-05-24 01:11:22.173369	ebooks/49389
2442	image/jpeg	http://www.gutenberg.org/cache/epub/4939/pg4939.cover.small.jpg	2020-06-03 00:05:41.784964	ebooks/4939
196136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4939/4939-h.zip	2010-06-14 12:28:54	ebooks/4939
483430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4939/4939.txt	2010-06-14 12:28:26	ebooks/4939
502449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4939/4939-h/4939-h.htm	2020-02-17 09:00:15	ebooks/4939
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/4939.rdf	2020-06-11 01:04:04.032054	ebooks/4939
216531	application/epub+zip	http://www.gutenberg.org/ebooks/4939.epub.images	2020-06-03 00:05:39.696975	ebooks/4939
865728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4939.kindle.noimages	2020-06-03 00:05:41.752955	ebooks/4939
193386	application/zip	http://www.gutenberg.org/files/4939/4939.zip	2010-06-14 12:28:54	ebooks/4939
216532	application/epub+zip	http://www.gutenberg.org/ebooks/4939.epub.noimages	2020-06-03 00:05:39.866992	ebooks/4939
9297	image/jpeg	http://www.gutenberg.org/cache/epub/4939/pg4939.cover.medium.jpg	2020-06-03 00:05:41.816049	ebooks/4939
483402	text/plain	http://www.gutenberg.org/ebooks/4939.txt.utf-8	2020-06-03 00:05:39.335968	ebooks/4939
865735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4939.kindle.images	2020-06-03 00:05:40.812977	ebooks/4939
657321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49390.kindle.images	2020-05-24 01:11:26.871297	ebooks/49390
256836	text/plain; charset=utf-8	http://www.gutenberg.org/files/49390/49390-0.txt	2015-07-07 09:08:30	ebooks/49390
185604	application/zip	http://www.gutenberg.org/files/49390/49390-h.zip	2015-07-07 09:08:34	ebooks/49390
2660	image/jpeg	http://www.gutenberg.org/cache/epub/49390/pg49390.cover.small.jpg	2020-05-24 01:11:27.643303	ebooks/49390
203925	application/epub+zip	http://www.gutenberg.org/ebooks/49390.epub.noimages	2020-05-24 01:11:26.131351	ebooks/49390
648417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49390.kindle.noimages	2020-05-24 01:11:27.616295	ebooks/49390
280474	text/html; charset=utf-8	http://www.gutenberg.org/files/49390/49390-h/49390-h.htm	2015-07-07 09:08:34	ebooks/49390
96787	application/zip	http://www.gutenberg.org/files/49390/49390-0.zip	2015-07-07 09:08:34	ebooks/49390
208309	application/epub+zip	http://www.gutenberg.org/ebooks/49390.epub.images	2020-05-24 01:11:25.910373	ebooks/49390
18819	image/jpeg	http://www.gutenberg.org/cache/epub/49390/pg49390.cover.medium.jpg	2020-05-24 01:11:27.668298	ebooks/49390
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/49390.rdf	2020-06-11 01:40:59.836941	ebooks/49390
638470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49391/49391-8.txt	2015-07-07 09:09:46	ebooks/49391
877158	application/zip	http://www.gutenberg.org/files/49391/49391-h.zip	2015-07-07 09:10:00	ebooks/49391
2391541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49391.kindle.images	2020-05-24 01:11:30.843255	ebooks/49391
13774	image/jpeg	http://www.gutenberg.org/cache/epub/49391/pg49391.cover.medium.jpg	2020-05-24 01:11:32.445235	ebooks/49391
701839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49391/49391-h/49391-h.htm	2015-07-07 09:09:46	ebooks/49391
1289066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49391.kindle.noimages	2020-05-24 01:11:32.374231	ebooks/49391
638619	text/plain	http://www.gutenberg.org/ebooks/49391.txt.utf-8	2020-05-24 01:11:27.775292	ebooks/49391
356310	application/epub+zip	http://www.gutenberg.org/ebooks/49391.epub.noimages	2020-05-24 01:11:29.150309	ebooks/49391
1862	image/jpeg	http://www.gutenberg.org/cache/epub/49391/pg49391.cover.small.jpg	2020-05-24 01:11:32.411223	ebooks/49391
253719	application/zip	http://www.gutenberg.org/files/49391/49391-8.zip	2015-07-07 09:10:00	ebooks/49391
915537	application/epub+zip	http://www.gutenberg.org/ebooks/49391.epub.images	2020-05-24 01:11:28.80427	ebooks/49391
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/49391.rdf	2020-06-11 01:40:59.859935	ebooks/49391
148405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49392/49392-h/49392-h.htm	2015-07-07 09:19:10	ebooks/49392
122680	text/plain	http://www.gutenberg.org/ebooks/49392.txt.utf-8	2020-05-24 01:11:32.568228	ebooks/49392
75191	application/epub+zip	http://www.gutenberg.org/ebooks/49392.epub.noimages	2020-05-24 01:11:33.172226	ebooks/49392
2848	image/jpeg	http://www.gutenberg.org/cache/epub/49392/pg49392.cover.small.jpg	2020-05-24 01:11:34.306205	ebooks/49392
1996379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49392.kindle.images	2020-05-24 01:11:33.830228	ebooks/49392
48717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49392/49392.zip	2015-07-07 09:19:12	ebooks/49392
12147	image/jpeg	http://www.gutenberg.org/cache/epub/49392/pg49392.cover.medium.jpg	2020-05-24 01:11:34.339198	ebooks/49392
915001	application/zip	http://www.gutenberg.org/files/49392/49392-h.zip	2015-07-07 09:19:12	ebooks/49392
928031	application/epub+zip	http://www.gutenberg.org/ebooks/49392.epub.images	2020-05-24 01:11:32.966222	ebooks/49392
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/49392.rdf	2020-06-11 01:40:59.882945	ebooks/49392
294067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49392.kindle.noimages	2020-05-24 01:11:34.2712	ebooks/49392
122710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49392/49392.txt	2015-07-07 09:19:10	ebooks/49392
199899	application/zip	http://www.gutenberg.org/files/49393/49393-h.zip	2015-07-09 03:33:26	ebooks/49393
973479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49393.kindle.images	2020-05-24 01:11:36.807191	ebooks/49393
616491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49393/49393-h/49393-h.htm	2015-07-09 03:07:44	ebooks/49393
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/49393.rdf	2020-06-11 01:40:59.906941	ebooks/49393
236331	application/epub+zip	http://www.gutenberg.org/ebooks/49393.epub.noimages	2020-05-24 01:11:35.49819	ebooks/49393
4534	image/jpeg	http://www.gutenberg.org/cache/epub/49393/pg49393.cover.small.jpg	2020-05-24 01:11:38.228156	ebooks/49393
236331	application/epub+zip	http://www.gutenberg.org/ebooks/49393.epub.images	2020-05-24 01:11:35.136226	ebooks/49393
973471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49393.kindle.noimages	2020-05-24 01:11:38.149149	ebooks/49393
503530	text/plain	http://www.gutenberg.org/ebooks/49393.txt.utf-8	2020-05-24 01:11:34.474196	ebooks/49393
186413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49393/49393-8.zip	2015-07-09 03:33:26	ebooks/49393
24054	image/jpeg	http://www.gutenberg.org/cache/epub/49393/pg49393.cover.medium.jpg	2020-05-24 01:11:38.301166	ebooks/49393
503538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49393/49393-8.txt	2015-07-09 03:03:26	ebooks/49393
1232097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49394.kindle.images	2020-05-24 01:11:41.018133	ebooks/49394
2917	image/jpeg	http://www.gutenberg.org/cache/epub/49394/pg49394.cover.small.jpg	2020-05-24 01:11:42.501296	ebooks/49394
220533	application/zip	http://www.gutenberg.org/files/49394/49394-0.zip	2015-07-08 10:04:50	ebooks/49394
19780	image/jpeg	http://www.gutenberg.org/cache/epub/49394/pg49394.cover.medium.jpg	2020-05-24 01:11:42.534294	ebooks/49394
631206	text/html; charset=utf-8	http://www.gutenberg.org/files/49394/49394-h/49394-h.htm	2015-07-08 10:04:50	ebooks/49394
1232089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49394.kindle.noimages	2020-05-24 01:11:42.464346	ebooks/49394
304248	application/zip	http://www.gutenberg.org/files/49394/49394-h.zip	2015-07-08 10:04:50	ebooks/49394
351729	application/epub+zip	http://www.gutenberg.org/ebooks/49394.epub.noimages	2020-05-24 01:11:39.571167	ebooks/49394
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/49394.rdf	2020-06-11 01:40:59.928951	ebooks/49394
351729	application/epub+zip	http://www.gutenberg.org/ebooks/49394.epub.images	2020-05-24 01:11:39.119141	ebooks/49394
586107	text/plain; charset=utf-8	http://www.gutenberg.org/files/49394/49394-0.txt	2015-07-08 10:04:48	ebooks/49394
290608	application/zip	http://www.gutenberg.org/files/49395/49395-h.zip	2015-07-08 10:09:32	ebooks/49395
309975	application/epub+zip	http://www.gutenberg.org/ebooks/49395.epub.images	2020-05-24 01:11:43.14629	ebooks/49395
295091	application/epub+zip	http://www.gutenberg.org/ebooks/49395.epub.noimages	2020-05-24 01:11:43.494297	ebooks/49395
12095	image/jpeg	http://www.gutenberg.org/cache/epub/49395/pg49395.cover.medium.jpg	2020-05-24 01:11:45.961264	ebooks/49395
2890	image/jpeg	http://www.gutenberg.org/cache/epub/49395/pg49395.cover.small.jpg	2020-05-24 01:11:45.931289	ebooks/49395
605238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49395/49395-h/49395-h.htm	2015-07-08 10:09:32	ebooks/49395
1062043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49395.kindle.images	2020-05-24 01:11:44.698279	ebooks/49395
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/49395.rdf	2020-06-11 01:40:59.951941	ebooks/49395
202071	text/plain; charset=utf-8	http://www.gutenberg.org/files/49395/49395-0.zip	2015-07-08 10:09:32	ebooks/49395
1034823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49395.kindle.noimages	2020-05-24 01:11:45.898253	ebooks/49395
521328	text/plain; charset=utf-8	http://www.gutenberg.org/files/49395/49395-0.txt	2015-07-08 10:09:30	ebooks/49395
170978	application/epub+zip	http://www.gutenberg.org/ebooks/49396.epub.images	2020-05-24 01:11:46.885265	ebooks/49396
86428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49396/49396-8.zip	2015-07-08 10:14:58	ebooks/49396
585676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49396.kindle.images	2020-05-24 01:11:48.282219	ebooks/49396
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/49396.rdf	2020-06-11 01:40:59.977945	ebooks/49396
282782	text/html; charset=us-ascii	http://www.gutenberg.org/files/49396/49396-h/49396-h.htm	2015-07-08 10:14:54	ebooks/49396
232938	text/plain	http://www.gutenberg.org/ebooks/49396.txt.utf-8	2020-05-24 01:11:46.071252	ebooks/49396
232884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49396/49396-8.txt	2015-07-08 10:14:54	ebooks/49396
585669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49396.kindle.noimages	2020-05-24 01:11:49.02621	ebooks/49396
170979	application/epub+zip	http://www.gutenberg.org/ebooks/49396.epub.noimages	2020-05-24 01:11:47.539231	ebooks/49396
17967	image/jpeg	http://www.gutenberg.org/cache/epub/49396/pg49396.cover.medium.jpg	2020-05-24 01:11:49.108229	ebooks/49396
2715	image/jpeg	http://www.gutenberg.org/cache/epub/49396/pg49396.cover.small.jpg	2020-05-24 01:11:49.069208	ebooks/49396
169658	application/zip	http://www.gutenberg.org/files/49396/49396-h.zip	2015-07-08 10:14:58	ebooks/49396
1230846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49397.kindle.images	2020-05-24 01:11:52.164176	ebooks/49397
344784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49397/49397-h.zip	2015-07-08 12:20:24	ebooks/49397
324596	application/epub+zip	http://www.gutenberg.org/ebooks/49397.epub.noimages	2020-05-24 01:11:50.672219	ebooks/49397
661270	text/plain	http://www.gutenberg.org/ebooks/49397.txt.utf-8	2020-05-24 01:11:49.461203	ebooks/49397
9409	image/jpeg	http://www.gutenberg.org/cache/epub/49397/pg49397.cover.medium.jpg	2020-05-24 01:11:53.717152	ebooks/49397
237618	application/zip	http://www.gutenberg.org/files/49397/49397-8.zip	2015-07-08 12:20:24	ebooks/49397
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/49397.rdf	2020-06-11 01:41:00.003942	ebooks/49397
324596	application/epub+zip	http://www.gutenberg.org/ebooks/49397.epub.images	2020-05-24 01:11:50.292246	ebooks/49397
1230838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49397.kindle.noimages	2020-05-24 01:11:53.629151	ebooks/49397
2320	image/jpeg	http://www.gutenberg.org/cache/epub/49397/pg49397.cover.small.jpg	2020-05-24 01:11:53.675149	ebooks/49397
646124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49397/49397-8.txt	2015-07-08 12:20:22	ebooks/49397
699893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49397/49397-h/49397-h.htm	2015-07-08 12:20:22	ebooks/49397
2302	image/jpeg	http://www.gutenberg.org/cache/epub/49398/pg49398.cover.small.jpg	2020-05-24 01:11:57.782399	ebooks/49398
1355234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49398.kindle.noimages	2020-05-24 01:11:57.742396	ebooks/49398
258321	application/zip	http://www.gutenberg.org/files/49398/49398-8.zip	2015-07-08 12:27:04	ebooks/49398
371298	application/zip	http://www.gutenberg.org/files/49398/49398-h.zip	2015-07-08 12:27:04	ebooks/49398
1355241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49398.kindle.images	2020-05-24 01:11:56.295417	ebooks/49398
399803	application/epub+zip	http://www.gutenberg.org/ebooks/49398.epub.images	2020-05-24 01:11:54.518212	ebooks/49398
9797	image/jpeg	http://www.gutenberg.org/cache/epub/49398/pg49398.cover.medium.jpg	2020-05-24 01:11:57.817432	ebooks/49398
726869	text/plain	http://www.gutenberg.org/ebooks/49398.txt.utf-8	2020-05-24 01:11:53.864167	ebooks/49398
755656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49398/49398-h/49398-h.htm	2015-07-08 12:27:04	ebooks/49398
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/49398.rdf	2020-06-11 01:41:00.028942	ebooks/49398
709726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49398/49398-8.txt	2015-07-08 12:27:00	ebooks/49398
399804	application/epub+zip	http://www.gutenberg.org/ebooks/49398.epub.noimages	2020-05-24 01:11:54.852145	ebooks/49398
1050783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49399.kindle.noimages	2020-05-24 01:12:01.357355	ebooks/49399
282796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49399/49399-h.zip	2015-07-08 12:29:34	ebooks/49399
2403	image/jpeg	http://www.gutenberg.org/cache/epub/49399/pg49399.cover.small.jpg	2020-05-24 01:12:01.400355	ebooks/49399
1050790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49399.kindle.images	2020-05-24 01:12:00.123387	ebooks/49399
186645	application/zip	http://www.gutenberg.org/files/49399/49399-8.zip	2015-07-08 12:29:32	ebooks/49399
8972	image/jpeg	http://www.gutenberg.org/cache/epub/49399/pg49399.cover.medium.jpg	2020-05-24 01:12:01.438356	ebooks/49399
313603	application/epub+zip	http://www.gutenberg.org/ebooks/49399.epub.noimages	2020-05-24 01:11:58.902378	ebooks/49399
548658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49399/49399-h/49399-h.htm	2015-07-08 12:29:32	ebooks/49399
313602	application/epub+zip	http://www.gutenberg.org/ebooks/49399.epub.images	2020-05-24 01:11:58.5524	ebooks/49399
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/49399.rdf	2020-06-11 01:41:00.054956	ebooks/49399
490140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49399/49399-8.txt	2015-07-08 12:29:30	ebooks/49399
502761	text/plain	http://www.gutenberg.org/ebooks/49399.txt.utf-8	2020-05-24 01:11:57.942418	ebooks/49399
79373	text/plain; charset=utf-8	http://www.gutenberg.org/files/494/494-0.txt	2016-09-09 09:17:50	ebooks/494
197621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/494.kindle.images	2020-05-31 23:57:58.27701	ebooks/494
11077	image/jpeg	http://www.gutenberg.org/cache/epub/494/pg494.cover.medium.jpg	2020-05-31 23:57:58.583016	ebooks/494
48245	application/epub+zip	http://www.gutenberg.org/ebooks/494.epub.images	2020-05-31 23:57:57.91001	ebooks/494
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/494.rdf	2020-06-11 01:00:28.031121	ebooks/494
77998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/494/494.txt	2009-06-18 02:15:08	ebooks/494
31199	application/zip	http://www.gutenberg.org/files/494/494-0.zip	2016-09-09 09:21:16	ebooks/494
3080	image/jpeg	http://www.gutenberg.org/cache/epub/494/pg494.cover.small.jpg	2020-05-31 23:57:58.559007	ebooks/494
32902	application/zip	http://www.gutenberg.org/files/494/494-h.zip	2016-09-09 09:21:16	ebooks/494
93896	text/html; charset=utf-8	http://www.gutenberg.org/files/494/494-h/494-h.htm	2016-09-09 09:20:32	ebooks/494
31003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/494/494.zip	2009-06-18 02:15:32	ebooks/494
48246	application/epub+zip	http://www.gutenberg.org/ebooks/494.epub.noimages	2020-05-31 23:57:58.02606	ebooks/494
197618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/494.kindle.noimages	2020-05-31 23:57:58.534001	ebooks/494
28235	image/jpeg	http://www.gutenberg.org/cache/epub/4940/pg4940.cover.medium.jpg	2020-06-03 00:05:44.14491	ebooks/4940
305633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4940/4940.txt	2007-01-29 11:15:58	ebooks/4940
1018203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4940.kindle.images	2020-06-03 00:05:43.354931	ebooks/4940
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/4940.rdf	2020-06-11 01:04:04.058053	ebooks/4940
324237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4940/4940-h/4940-h.htm	2007-01-29 11:11:16	ebooks/4940
171566	application/epub+zip	http://www.gutenberg.org/ebooks/4940.epub.noimages	2020-06-03 00:05:42.557944	ebooks/4940
661702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4940.kindle.noimages	2020-06-03 00:05:44.103907	ebooks/4940
350463	application/epub+zip	http://www.gutenberg.org/ebooks/4940.epub.images	2020-06-03 00:05:42.32495	ebooks/4940
115030	application/zip	http://www.gutenberg.org/files/4940/4940.zip	2007-01-29 11:16:16	ebooks/4940
4247	image/jpeg	http://www.gutenberg.org/cache/epub/4940/pg4940.cover.small.jpg	2020-06-03 00:05:44.124907	ebooks/4940
305605	text/plain	http://www.gutenberg.org/ebooks/4940.txt.utf-8	2020-06-03 00:05:41.936966	ebooks/4940
338061	application/zip	http://www.gutenberg.org/files/4940/4940-h.zip	2007-01-29 11:16:16	ebooks/4940
253158	application/epub+zip	http://www.gutenberg.org/ebooks/49400.epub.noimages	2020-05-24 01:12:11.245258	ebooks/49400
407634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49400/49400.txt	2015-07-08 16:48:06	ebooks/49400
930507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49400.kindle.images	2020-05-24 01:12:12.508205	ebooks/49400
394596	text/x-rst	http://www.gutenberg.org/files/49400/49400-rst/49400-rst.rst	2015-07-08 16:48:00	ebooks/49400
11708	image/jpeg	http://www.gutenberg.org/cache/epub/49400/pg49400.cover.medium.jpg	2020-05-24 01:12:14.883187	ebooks/49400
407629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49400/49400-8.txt	2015-07-08 16:48:04	ebooks/49400
514935	application/pdf	http://www.gutenberg.org/ebooks/49400.pdf.noimages	2020-05-24 01:12:20.108309	ebooks/49400
421137	text/plain; charset=utf-8	http://www.gutenberg.org/files/49400/49400-0.txt	2015-07-08 16:48:02	ebooks/49400
394596	text/x-rst	http://www.gutenberg.org/ebooks/49400.rst.gen	2020-05-24 01:12:06.663279	ebooks/49400
514948	application/pdf	http://www.gutenberg.org/ebooks/49400.pdf.images	2020-05-24 01:12:17.498154	ebooks/49400
213370	text/x-rst	http://www.gutenberg.org/files/49400/49400-rst.zip	2015-07-08 16:48:00	ebooks/49400
160344	text/plain; charset=utf-8	http://www.gutenberg.org/files/49400/49400-0.zip	2015-07-08 16:48:02	ebooks/49400
930490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49400.kindle.noimages	2020-05-24 01:12:13.790204	ebooks/49400
519478	text/html; charset=utf-8	http://www.gutenberg.org/files/49400/49400-h/49400-h.html	2015-07-08 16:48:10	ebooks/49400
253159	application/epub+zip	http://www.gutenberg.org/ebooks/49400.epub.images	2020-05-24 01:12:09.053279	ebooks/49400
158197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49400/49400-8.zip	2015-07-08 16:48:04	ebooks/49400
158159	application/zip	http://www.gutenberg.org/files/49400/49400.zip	2015-07-08 16:48:06	ebooks/49400
19684	application/rdf+xml	http://www.gutenberg.org/ebooks/49400.rdf	2020-06-11 01:41:00.089936	ebooks/49400
231325	application/zip	http://www.gutenberg.org/files/49400/49400-h.zip	2015-07-08 16:48:10	ebooks/49400
1831	image/jpeg	http://www.gutenberg.org/cache/epub/49400/pg49400.cover.small.jpg	2020-05-24 01:12:14.342192	ebooks/49400
18901	image/jpeg	http://www.gutenberg.org/cache/epub/49401/pg49401.cover.medium.jpg	2020-05-24 01:12:22.768282	ebooks/49401
2552	image/jpeg	http://www.gutenberg.org/cache/epub/49401/pg49401.cover.small.jpg	2020-05-24 01:12:22.74629	ebooks/49401
211218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49401/49401-h/49401-h.htm	2015-07-08 18:46:52	ebooks/49401
135055	application/epub+zip	http://www.gutenberg.org/ebooks/49401.epub.noimages	2020-05-24 01:12:21.687308	ebooks/49401
135056	application/epub+zip	http://www.gutenberg.org/ebooks/49401.epub.images	2020-05-24 01:12:21.569293	ebooks/49401
467420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49401.kindle.images	2020-05-24 01:12:22.20428	ebooks/49401
199712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49401/49401-8.txt	2015-07-08 18:46:52	ebooks/49401
467411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49401.kindle.noimages	2020-05-24 01:12:22.724272	ebooks/49401
199678	text/plain	http://www.gutenberg.org/ebooks/49401.txt.utf-8	2020-05-24 01:12:21.292301	ebooks/49401
127561	application/zip	http://www.gutenberg.org/files/49401/49401-h.zip	2015-07-08 18:47:16	ebooks/49401
77065	application/zip	http://www.gutenberg.org/files/49401/49401-8.zip	2015-07-08 18:47:16	ebooks/49401
13544	application/rdf+xml	http://www.gutenberg.org/ebooks/49401.rdf	2020-06-11 01:41:02.156917	ebooks/49401
6775118	application/epub+zip	http://www.gutenberg.org/ebooks/49402.epub.images	2020-05-24 01:12:25.95926	ebooks/49402
362302	text/plain; charset=utf-8	http://www.gutenberg.org/files/49402/49402-0.zip	2015-07-09 02:39:32	ebooks/49402
14582	image/jpeg	http://www.gutenberg.org/cache/epub/49402/pg49402.cover.medium.jpg	2020-05-24 01:12:39.562373	ebooks/49402
13517050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49402.kindle.images	2020-05-24 01:12:34.547451	ebooks/49402
1014301	text/plain; charset=utf-8	http://www.gutenberg.org/files/49402/49402-0.txt	2015-07-09 02:39:22	ebooks/49402
1614	image/jpeg	http://www.gutenberg.org/cache/epub/49402/pg49402.cover.small.jpg	2020-05-24 01:12:39.158367	ebooks/49402
7139765	application/zip	http://www.gutenberg.org/files/49402/49402-h.zip	2015-07-09 02:39:34	ebooks/49402
2285887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49402.kindle.noimages	2020-05-24 01:12:38.792367	ebooks/49402
12076	application/rdf+xml	http://www.gutenberg.org/ebooks/49402.rdf	2020-06-11 01:41:02.182905	ebooks/49402
589511	application/epub+zip	http://www.gutenberg.org/ebooks/49402.epub.noimages	2020-05-24 01:12:27.710221	ebooks/49402
1349299	text/html; charset=utf-8	http://www.gutenberg.org/files/49402/49402-h/49402-h.htm	2015-07-09 02:39:24	ebooks/49402
530219	application/epub+zip	http://www.gutenberg.org/ebooks/49403.epub.noimages	2020-05-24 01:12:42.900325	ebooks/49403
423546	text/plain; charset=utf-8	http://www.gutenberg.org/files/49403/49403-0.zip	2015-07-09 02:49:28	ebooks/49403
8574456	application/zip	http://www.gutenberg.org/files/49403/49403-h.zip	2015-07-09 02:49:28	ebooks/49403
1162516	text/plain; charset=utf-8	http://www.gutenberg.org/files/49403/49403-0.txt	2015-07-09 02:49:22	ebooks/49403
3302	image/jpeg	http://www.gutenberg.org/cache/epub/49403/pg49403.cover.medium.jpg	2020-05-24 01:12:53.002178	ebooks/49403
1461478	text/html; charset=utf-8	http://www.gutenberg.org/files/49403/49403-h/49403-h.htm	2015-07-09 02:49:24	ebooks/49403
8649589	application/epub+zip	http://www.gutenberg.org/ebooks/49403.epub.images	2020-05-24 01:12:42.034354	ebooks/49403
1124	image/jpeg	http://www.gutenberg.org/cache/epub/49403/pg49403.cover.small.jpg	2020-05-24 01:12:52.80119	ebooks/49403
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/49403.rdf	2020-06-11 01:41:02.211915	ebooks/49403
2175873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49403.kindle.noimages	2020-05-24 01:12:52.585202	ebooks/49403
16091479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49403.kindle.images	2020-05-24 01:12:48.845252	ebooks/49403
660338	text/html	http://www.gutenberg.org/ebooks/49404.html.noimages	2020-05-24 01:12:54.005182	ebooks/49404
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/49404.rdf	2020-06-11 01:41:02.242909	ebooks/49404
593625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49404/49404-8.txt	2015-07-09 04:02:50	ebooks/49404
660338	text/html	http://www.gutenberg.org/ebooks/49404.html.images	2020-05-24 01:12:53.878189	ebooks/49404
276925	application/epub+zip	http://www.gutenberg.org/ebooks/49404.epub.noimages	2020-05-24 01:12:54.471223	ebooks/49404
1093153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49404.kindle.images	2020-05-24 01:12:55.659159	ebooks/49404
622639	text/plain	http://www.gutenberg.org/ebooks/49404.txt.utf-8	2020-05-24 01:12:53.465187	ebooks/49404
234306	application/zip	http://www.gutenberg.org/files/49404/49404-8.zip	2015-07-09 04:02:52	ebooks/49404
3553	image/jpeg	http://www.gutenberg.org/cache/epub/49404/pg49404.cover.small.jpg	2020-05-24 01:12:56.864131	ebooks/49404
1093237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49404.kindle.noimages	2020-05-24 01:12:56.83713	ebooks/49404
276925	application/epub+zip	http://www.gutenberg.org/ebooks/49404.epub.images	2020-05-24 01:12:54.289176	ebooks/49404
13229	image/jpeg	http://www.gutenberg.org/cache/epub/49404/pg49404.cover.medium.jpg	2020-05-24 01:12:56.888139	ebooks/49404
2804	image/jpeg	http://www.gutenberg.org/cache/epub/49405/pg49405.cover.small.jpg	2020-05-24 01:13:03.133278	ebooks/49405
860200	text/html; charset=utf-8	http://www.gutenberg.org/files/49405/49405-h/49405-h.htm	2015-07-09 11:46:04	ebooks/49405
265716	application/zip	http://www.gutenberg.org/files/49405/49405-0.zip	2015-07-09 11:46:08	ebooks/49405
2563039	application/epub+zip	http://www.gutenberg.org/ebooks/49405.epub.images	2020-05-24 01:12:58.0102	ebooks/49405
11814	image/jpeg	http://www.gutenberg.org/cache/epub/49405/pg49405.cover.medium.jpg	2020-05-24 01:13:03.188295	ebooks/49405
3305540	text/html; charset=utf-8	http://www.gutenberg.org/files/49405/49405-h.zip	2015-07-09 11:46:10	ebooks/49405
768241	text/plain; charset=utf-8	http://www.gutenberg.org/files/49405/49405-0.txt	2015-07-09 11:46:02	ebooks/49405
383293	application/epub+zip	http://www.gutenberg.org/ebooks/49405.epub.noimages	2020-05-24 01:12:58.625148	ebooks/49405
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/49405.rdf	2020-06-11 01:41:02.266905	ebooks/49405
1406041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49405.kindle.noimages	2020-05-24 01:13:02.831286	ebooks/49405
4728631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49405.kindle.images	2020-05-24 01:13:01.040379	ebooks/49405
12116	application/rdf+xml	http://www.gutenberg.org/ebooks/49406.rdf	2020-06-11 01:41:02.288908	ebooks/49406
826089	text/plain; charset=utf-8	http://www.gutenberg.org/files/49406/49406-0.txt	2015-07-09 14:56:32	ebooks/49406
4653357	text/html; charset=utf-8	http://www.gutenberg.org/files/49406/49406-h.zip	2015-07-09 14:56:52	ebooks/49406
14151	image/jpeg	http://www.gutenberg.org/cache/epub/49406/pg49406.cover.medium.jpg	2020-05-24 01:13:15.315452	ebooks/49406
10563667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49406.kindle.images	2020-05-24 01:13:12.074191	ebooks/49406
1057924	text/html; charset=utf-8	http://www.gutenberg.org/files/49406/49406-h/49406-h.htm	2015-07-09 14:56:44	ebooks/49406
4871111	application/epub+zip	http://www.gutenberg.org/ebooks/49406.epub.images	2020-05-24 01:13:05.606228	ebooks/49406
2788	image/jpeg	http://www.gutenberg.org/cache/epub/49406/pg49406.cover.small.jpg	2020-05-24 01:13:15.159393	ebooks/49406
1809467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49406.kindle.noimages	2020-05-24 01:13:14.983397	ebooks/49406
471915	application/epub+zip	http://www.gutenberg.org/ebooks/49406.epub.noimages	2020-05-24 01:13:07.156198	ebooks/49406
322828	application/zip	http://www.gutenberg.org/files/49406/49406-0.zip	2015-07-09 14:56:50	ebooks/49406
843520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49407.kindle.images	2020-05-24 01:13:17.787357	ebooks/49407
211820	text/html; charset=utf-8	http://www.gutenberg.org/files/49407/49407-h/49407-h.htm	2015-07-09 14:57:56	ebooks/49407
411166	text/html; charset=utf-8	http://www.gutenberg.org/files/49407/49407-h.zip	2015-07-09 14:57:58	ebooks/49407
191695	application/epub+zip	http://www.gutenberg.org/ebooks/49407.epub.noimages	2020-05-24 01:13:16.930401	ebooks/49407
143961	text/plain; charset=utf-8	http://www.gutenberg.org/files/49407/49407-0.txt	2015-07-09 14:57:54	ebooks/49407
581165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49407.kindle.noimages	2020-05-24 01:13:18.60535	ebooks/49407
328354	application/epub+zip	http://www.gutenberg.org/ebooks/49407.epub.images	2020-05-24 01:13:16.40243	ebooks/49407
3670	image/jpeg	http://www.gutenberg.org/cache/epub/49407/pg49407.cover.small.jpg	2020-05-24 01:13:18.643347	ebooks/49407
25102	image/jpeg	http://www.gutenberg.org/cache/epub/49407/pg49407.cover.medium.jpg	2020-05-24 01:13:18.678358	ebooks/49407
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/49407.rdf	2020-06-11 01:41:02.315906	ebooks/49407
54141	application/zip	http://www.gutenberg.org/files/49407/49407-0.zip	2015-07-09 14:57:56	ebooks/49407
471799	text/plain	http://www.gutenberg.org/ebooks/49408.txt.utf-8	2020-05-24 01:13:18.802361	ebooks/49408
2406	image/jpeg	http://www.gutenberg.org/cache/epub/49408/pg49408.cover.small.jpg	2020-05-24 01:13:22.178314	ebooks/49408
9549	image/jpeg	http://www.gutenberg.org/cache/epub/49408/pg49408.cover.medium.jpg	2020-05-24 01:13:22.210307	ebooks/49408
459425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49408/49408-8.txt	2015-07-10 05:36:04	ebooks/49408
1020947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49408.kindle.images	2020-05-24 01:13:21.002316	ebooks/49408
1020939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49408.kindle.noimages	2020-05-24 01:13:22.144308	ebooks/49408
315637	application/epub+zip	http://www.gutenberg.org/ebooks/49408.epub.images	2020-05-24 01:13:19.455354	ebooks/49408
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/49408.rdf	2020-06-11 01:41:02.347904	ebooks/49408
315637	application/epub+zip	http://www.gutenberg.org/ebooks/49408.epub.noimages	2020-05-24 01:13:19.848353	ebooks/49408
177523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49408/49408-8.zip	2015-07-10 05:36:06	ebooks/49408
283587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49408/49408-h.zip	2015-07-10 05:36:06	ebooks/49408
514842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49408/49408-h/49408-h.htm	2015-07-10 05:36:06	ebooks/49408
451763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49409/49409-h/49409-h.htm	2015-07-10 05:40:16	ebooks/49409
286194	application/epub+zip	http://www.gutenberg.org/ebooks/49409.epub.noimages	2020-05-24 01:13:23.082288	ebooks/49409
9443	image/jpeg	http://www.gutenberg.org/cache/epub/49409/pg49409.cover.medium.jpg	2020-05-24 01:13:25.146274	ebooks/49409
257495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49409/49409-h.zip	2015-07-10 05:40:16	ebooks/49409
421264	text/plain	http://www.gutenberg.org/ebooks/49409.txt.utf-8	2020-05-24 01:13:22.3263	ebooks/49409
2281	image/jpeg	http://www.gutenberg.org/cache/epub/49409/pg49409.cover.small.jpg	2020-05-24 01:13:25.118267	ebooks/49409
159117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49409/49409-8.zip	2015-07-10 05:40:16	ebooks/49409
913004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49409.kindle.images	2020-05-24 01:13:24.077284	ebooks/49409
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/49409.rdf	2020-06-11 01:41:02.420918	ebooks/49409
912996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49409.kindle.noimages	2020-05-24 01:13:25.087269	ebooks/49409
409997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49409/49409-8.txt	2015-07-10 05:40:12	ebooks/49409
286194	application/epub+zip	http://www.gutenberg.org/ebooks/49409.epub.images	2020-05-24 01:13:22.801301	ebooks/49409
155385	application/epub+zip	http://www.gutenberg.org/ebooks/4941.epub.images	2020-06-03 00:05:44.744917	ebooks/4941
155385	application/epub+zip	http://www.gutenberg.org/ebooks/4941.epub.noimages	2020-06-03 00:05:44.85792	ebooks/4941
297495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4941/4941.txt	2015-04-07 13:07:10	ebooks/4941
332602	text/html	http://www.gutenberg.org/ebooks/4941.html.images	2020-06-03 00:05:44.489915	ebooks/4941
297465	text/plain	http://www.gutenberg.org/ebooks/4941.txt.utf-8	2020-06-03 00:05:44.254905	ebooks/4941
606925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4941.kindle.images	2020-06-03 00:05:45.62289	ebooks/4941
606909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4941.kindle.noimages	2020-06-03 00:05:46.388885	ebooks/4941
22110	image/jpeg	http://www.gutenberg.org/cache/epub/4941/pg4941.cover.medium.jpg	2020-06-03 00:05:46.444905	ebooks/4941
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/4941.rdf	2020-06-11 01:04:04.08405	ebooks/4941
4666	image/jpeg	http://www.gutenberg.org/cache/epub/4941/pg4941.cover.small.jpg	2020-06-03 00:05:46.417872	ebooks/4941
115305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4941/4941.zip	2015-04-07 13:07:34	ebooks/4941
332602	text/html	http://www.gutenberg.org/ebooks/4941.html.noimages	2020-06-03 00:05:44.578914	ebooks/4941
1796456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49410.kindle.images	2020-05-24 01:13:29.171257	ebooks/49410
561027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49410/49410-8.txt	2015-07-10 05:44:04	ebooks/49410
1220169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49410.kindle.noimages	2020-05-24 01:13:31.302192	ebooks/49410
790587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49410/49410-h/49410-h.htm	2015-07-10 05:44:04	ebooks/49410
15802	image/jpeg	http://www.gutenberg.org/cache/epub/49410/pg49410.cover.medium.jpg	2020-05-24 01:13:31.477183	ebooks/49410
607566	application/epub+zip	http://www.gutenberg.org/ebooks/49410.epub.images	2020-05-24 01:13:26.338295	ebooks/49410
561332	text/plain	http://www.gutenberg.org/ebooks/49410.txt.utf-8	2020-05-24 01:13:25.261281	ebooks/49410
217897	application/zip	http://www.gutenberg.org/files/49410/49410-8.zip	2015-07-10 05:44:10	ebooks/49410
296735	application/epub+zip	http://www.gutenberg.org/ebooks/49410.epub.noimages	2020-05-24 01:13:26.939261	ebooks/49410
2623	image/jpeg	http://www.gutenberg.org/cache/epub/49410/pg49410.cover.small.jpg	2020-05-24 01:13:31.393191	ebooks/49410
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/49410.rdf	2020-06-11 01:41:02.447907	ebooks/49410
578172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49410/49410-h.zip	2015-07-10 05:44:10	ebooks/49410
11888447	application/zip	http://www.gutenberg.org/files/49411/49411-h.zip	2015-10-30 09:46:16	ebooks/49411
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/49411.rdf	2020-06-11 01:41:02.474901	ebooks/49411
524537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49411/49411-8.txt	2015-07-10 06:54:20	ebooks/49411
353383	application/epub+zip	http://www.gutenberg.org/ebooks/49411.epub.noimages	2020-05-24 01:13:35.295152	ebooks/49411
196956	application/zip	http://www.gutenberg.org/files/49411/49411-8.zip	2015-07-10 06:55:12	ebooks/49411
524526	text/plain	http://www.gutenberg.org/ebooks/49411.txt.utf-8	2020-05-24 01:13:31.711195	ebooks/49411
611326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49411/49411-h/49411-h.htm	2015-10-30 09:45:16	ebooks/49411
2788	image/jpeg	http://www.gutenberg.org/cache/epub/49411/pg49411.cover.small.jpg	2020-05-24 01:13:38.527293	ebooks/49411
1186051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49411.kindle.noimages	2020-05-24 01:13:38.438349	ebooks/49411
17814	image/jpeg	http://www.gutenberg.org/cache/epub/49411/pg49411.cover.medium.jpg	2020-05-24 01:13:38.615304	ebooks/49411
3572516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49411.kindle.images	2020-05-24 01:13:37.266122	ebooks/49411
1554528	application/epub+zip	http://www.gutenberg.org/ebooks/49411.epub.images	2020-05-24 01:13:34.826138	ebooks/49411
3982913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49412.kindle.images	2020-05-24 01:13:45.571243	ebooks/49412
2772	image/jpeg	http://www.gutenberg.org/cache/epub/49412/pg49412.cover.small.jpg	2020-05-24 01:13:46.725203	ebooks/49412
182378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49412/49412-8.zip	2015-07-10 07:04:54	ebooks/49412
474893	text/plain	http://www.gutenberg.org/ebooks/49412.txt.utf-8	2020-05-24 01:13:38.730294	ebooks/49412
15176256	application/zip	http://www.gutenberg.org/files/49412/49412-h.zip	2015-10-30 09:49:44	ebooks/49412
14381	application/rdf+xml	http://www.gutenberg.org/ebooks/49412.rdf	2020-06-11 01:41:02.499901	ebooks/49412
1065749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49412.kindle.noimages	2020-05-24 01:13:46.638197	ebooks/49412
1783565	application/epub+zip	http://www.gutenberg.org/ebooks/49412.epub.images	2020-05-24 01:13:43.026253	ebooks/49412
474909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49412/49412-8.txt	2015-07-10 07:02:36	ebooks/49412
544864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49412/49412-h/49412-h.htm	2015-10-30 09:49:06	ebooks/49412
317341	application/epub+zip	http://www.gutenberg.org/ebooks/49412.epub.noimages	2020-05-24 01:13:43.481249	ebooks/49412
17845	image/jpeg	http://www.gutenberg.org/cache/epub/49412/pg49412.cover.medium.jpg	2020-05-24 01:13:46.814193	ebooks/49412
21782	image/jpeg	http://www.gutenberg.org/cache/epub/49413/pg49413.cover.medium.jpg	2020-05-24 01:13:52.138445	ebooks/49413
1475917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49413.kindle.noimages	2020-05-24 01:13:52.046422	ebooks/49413
3520	image/jpeg	http://www.gutenberg.org/cache/epub/49413/pg49413.cover.small.jpg	2020-05-24 01:13:52.094422	ebooks/49413
2660749	application/zip	http://www.gutenberg.org/files/49413/49413-h.zip	2015-07-10 08:53:32	ebooks/49413
265664	application/zip	http://www.gutenberg.org/files/49413/49413-0.zip	2015-07-10 08:53:30	ebooks/49413
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/49413.rdf	2020-06-11 01:41:02.5239	ebooks/49413
2756676	application/epub+zip	http://www.gutenberg.org/ebooks/49413.epub.images	2020-05-24 01:13:47.720173	ebooks/49413
700454	text/plain; charset=utf-8	http://www.gutenberg.org/files/49413/49413-0.txt	2015-07-10 08:53:22	ebooks/49413
6140232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49413.kindle.images	2020-05-24 01:13:50.389143	ebooks/49413
413357	application/epub+zip	http://www.gutenberg.org/ebooks/49413.epub.noimages	2020-05-24 01:13:48.239184	ebooks/49413
760736	text/html; charset=utf-8	http://www.gutenberg.org/files/49413/49413-h/49413-h.htm	2015-07-10 08:53:24	ebooks/49413
890647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49414.kindle.noimages	2020-05-24 01:13:55.514374	ebooks/49414
422697	text/html; charset=utf-8	http://www.gutenberg.org/files/49414/49414-h/49414-h.htm	2015-07-10 08:57:28	ebooks/49414
380280	text/plain; charset=utf-8	http://www.gutenberg.org/files/49414/49414-0.txt	2015-07-10 08:57:26	ebooks/49414
146467	application/zip	http://www.gutenberg.org/files/49414/49414-0.zip	2015-07-10 08:57:30	ebooks/49414
10970	image/jpeg	http://www.gutenberg.org/cache/epub/49414/pg49414.cover.medium.jpg	2020-05-24 01:13:55.571386	ebooks/49414
1369006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49414.kindle.images	2020-05-24 01:13:54.437384	ebooks/49414
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/49414.rdf	2020-06-11 01:41:02.549906	ebooks/49414
302067	application/epub+zip	http://www.gutenberg.org/ebooks/49414.epub.noimages	2020-05-24 01:13:53.290431	ebooks/49414
523418	text/html; charset=utf-8	http://www.gutenberg.org/files/49414/49414-h.zip	2015-07-10 08:57:30	ebooks/49414
2152	image/jpeg	http://www.gutenberg.org/cache/epub/49414/pg49414.cover.small.jpg	2020-05-24 01:13:55.544377	ebooks/49414
579198	application/epub+zip	http://www.gutenberg.org/ebooks/49414.epub.images	2020-05-24 01:13:52.80143	ebooks/49414
1791457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49415/49415-h/49415-h.htm	2015-07-10 09:01:50	ebooks/49415
17906938	application/zip	http://www.gutenberg.org/files/49415/49415-h.zip	2015-07-10 09:04:20	ebooks/49415
34176839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49415.kindle.images	2020-05-24 01:14:21.968233	ebooks/49415
2664341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49415.kindle.noimages	2020-05-24 01:14:26.781168	ebooks/49415
1292282	text/plain; charset=utf-8	http://www.gutenberg.org/files/49415/49415-0.txt	2015-07-10 09:01:48	ebooks/49415
679677	application/epub+zip	http://www.gutenberg.org/ebooks/49415.epub.noimages	2020-05-24 01:14:01.807299	ebooks/49415
17991183	application/epub+zip	http://www.gutenberg.org/ebooks/49415.epub.images	2020-05-24 01:13:59.998316	ebooks/49415
16413	application/rdf+xml	http://www.gutenberg.org/ebooks/49415.rdf	2020-06-11 01:41:02.579907	ebooks/49415
21301	image/jpeg	http://www.gutenberg.org/cache/epub/49415/pg49415.cover.medium.jpg	2020-05-24 01:14:27.291212	ebooks/49415
457785	application/zip	http://www.gutenberg.org/files/49415/49415-0.zip	2015-07-10 09:04:14	ebooks/49415
3226	image/jpeg	http://www.gutenberg.org/cache/epub/49415/pg49415.cover.small.jpg	2020-05-24 01:14:27.044175	ebooks/49415
1517893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49416.kindle.images	2020-05-24 01:14:30.296126	ebooks/49416
976438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49416.kindle.noimages	2020-05-24 01:14:31.508415	ebooks/49416
28540	image/jpeg	http://www.gutenberg.org/cache/epub/49416/pg49416.cover.medium.jpg	2020-05-24 01:14:31.573415	ebooks/49416
4271	image/jpeg	http://www.gutenberg.org/cache/epub/49416/pg49416.cover.small.jpg	2020-05-24 01:14:31.542412	ebooks/49416
525600	text/html; charset=utf-8	http://www.gutenberg.org/files/49416/49416-h.zip	2015-07-11 15:50:40	ebooks/49416
476574	text/html; charset=utf-8	http://www.gutenberg.org/files/49416/49416-h/49416-h.htm	2015-07-11 15:50:26	ebooks/49416
406463	text/plain; charset=utf-8	http://www.gutenberg.org/files/49416/49416-0.txt	2015-07-11 15:50:02	ebooks/49416
294074	application/epub+zip	http://www.gutenberg.org/ebooks/49416.epub.noimages	2020-05-24 01:14:29.06616	ebooks/49416
565273	application/epub+zip	http://www.gutenberg.org/ebooks/49416.epub.images	2020-05-24 01:14:28.460168	ebooks/49416
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/49416.rdf	2020-06-11 01:41:02.604916	ebooks/49416
148200	application/zip	http://www.gutenberg.org/files/49416/49416-0.zip	2015-07-11 15:50:40	ebooks/49416
970329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49417.kindle.images	2020-05-24 01:14:33.459398	ebooks/49417
325536	text/plain; charset=utf-8	http://www.gutenberg.org/files/49417/49417-0.txt	2015-07-11 15:46:30	ebooks/49417
125911	text/plain; charset=utf-8	http://www.gutenberg.org/files/49417/49417-0.zip	2015-07-11 15:46:54	ebooks/49417
241655	application/epub+zip	http://www.gutenberg.org/ebooks/49417.epub.noimages	2020-05-24 01:14:32.499404	ebooks/49417
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/49417.rdf	2020-06-11 01:41:02.6299	ebooks/49417
745251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49417.kindle.noimages	2020-05-24 01:14:34.278374	ebooks/49417
27519	image/jpeg	http://www.gutenberg.org/cache/epub/49417/pg49417.cover.medium.jpg	2020-05-24 01:14:34.334366	ebooks/49417
3883	image/jpeg	http://www.gutenberg.org/cache/epub/49417/pg49417.cover.small.jpg	2020-05-24 01:14:34.307372	ebooks/49417
339941	application/epub+zip	http://www.gutenberg.org/ebooks/49417.epub.images	2020-05-24 01:14:32.1554	ebooks/49417
360488	text/html; charset=utf-8	http://www.gutenberg.org/files/49417/49417-h/49417-h.htm	2015-07-12 06:43:22	ebooks/49417
329384	text/html; charset=utf-8	http://www.gutenberg.org/files/49417/49417-h.zip	2015-07-12 06:43:40	ebooks/49417
920655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49418.kindle.noimages	2020-05-24 01:14:37.676329	ebooks/49418
283931	application/epub+zip	http://www.gutenberg.org/ebooks/49418.epub.noimages	2020-05-24 01:14:35.441372	ebooks/49418
473285	text/html; charset=utf-8	http://www.gutenberg.org/files/49418/49418-h/49418-h.htm	2015-07-12 06:32:02	ebooks/49418
164881	text/plain; charset=utf-8	http://www.gutenberg.org/files/49418/49418-0.zip	2015-07-12 06:32:06	ebooks/49418
463152	application/epub+zip	http://www.gutenberg.org/ebooks/49418.epub.images	2020-05-24 01:14:35.021387	ebooks/49418
451163	text/html; charset=utf-8	http://www.gutenberg.org/files/49418/49418-h.zip	2015-07-12 06:32:06	ebooks/49418
1282828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49418.kindle.images	2020-05-24 01:14:36.655338	ebooks/49418
421873	text/plain; charset=utf-8	http://www.gutenberg.org/files/49418/49418-0.txt	2015-07-12 06:31:58	ebooks/49418
27509	image/jpeg	http://www.gutenberg.org/cache/epub/49418/pg49418.cover.medium.jpg	2020-05-24 01:14:37.745335	ebooks/49418
3877	image/jpeg	http://www.gutenberg.org/cache/epub/49418/pg49418.cover.small.jpg	2020-05-24 01:14:37.711366	ebooks/49418
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/49418.rdf	2020-06-11 01:41:02.653898	ebooks/49418
108158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49419/49419-h.zip	2015-07-10 07:05:10	ebooks/49419
124504	application/epub+zip	http://www.gutenberg.org/ebooks/49419.epub.noimages	2020-05-24 01:14:38.519332	ebooks/49419
455446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49419.kindle.images	2020-05-24 01:14:39.144309	ebooks/49419
183057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49419/49419-8.txt	2015-07-10 07:05:00	ebooks/49419
238151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49419/49419-h/49419-h.htm	2015-07-10 07:05:00	ebooks/49419
124504	application/epub+zip	http://www.gutenberg.org/ebooks/49419.epub.images	2020-05-24 01:14:38.305333	ebooks/49419
183029	text/plain	http://www.gutenberg.org/ebooks/49419.txt.utf-8	2020-05-24 01:14:37.873326	ebooks/49419
16612	image/jpeg	http://www.gutenberg.org/cache/epub/49419/pg49419.cover.medium.jpg	2020-05-24 01:14:39.864308	ebooks/49419
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/49419.rdf	2020-06-11 01:41:02.676907	ebooks/49419
67444	application/zip	http://www.gutenberg.org/files/49419/49419-8.zip	2015-07-10 07:05:10	ebooks/49419
2439	image/jpeg	http://www.gutenberg.org/cache/epub/49419/pg49419.cover.small.jpg	2020-05-24 01:14:39.826311	ebooks/49419
455438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49419.kindle.noimages	2020-05-24 01:14:39.787296	ebooks/49419
371461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4942.kindle.images	2020-06-03 00:05:47.501879	ebooks/4942
161268	text/plain	http://www.gutenberg.org/ebooks/4942.txt.utf-8	2020-06-03 00:05:46.565893	ebooks/4942
192126	text/html	http://www.gutenberg.org/ebooks/4942.html.images	2020-06-03 00:05:46.712871	ebooks/4942
96773	application/epub+zip	http://www.gutenberg.org/ebooks/4942.epub.images	2020-06-03 00:05:46.904883	ebooks/4942
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/4942.rdf	2020-06-11 01:04:04.107057	ebooks/4942
96772	application/epub+zip	http://www.gutenberg.org/ebooks/4942.epub.noimages	2020-06-03 00:05:46.988901	ebooks/4942
67307	application/zip	http://www.gutenberg.org/files/4942/4942.zip	2015-04-09 06:09:46	ebooks/4942
371452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4942.kindle.noimages	2020-06-03 00:05:48.012156	ebooks/4942
161298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4942/4942.txt	2015-04-09 06:09:34	ebooks/4942
17337	image/jpeg	http://www.gutenberg.org/cache/epub/4942/pg4942.cover.medium.jpg	2020-06-03 00:05:48.063159	ebooks/4942
192126	text/html	http://www.gutenberg.org/ebooks/4942.html.noimages	2020-06-03 00:05:46.783896	ebooks/4942
4099	image/jpeg	http://www.gutenberg.org/cache/epub/4942/pg4942.cover.small.jpg	2020-06-03 00:05:48.039151	ebooks/4942
348903	text/plain; charset=utf-8	http://www.gutenberg.org/files/49420/49420-0.zip	2015-07-10 13:09:12	ebooks/49420
519321	application/epub+zip	http://www.gutenberg.org/ebooks/49420.epub.noimages	2020-05-24 01:14:41.536287	ebooks/49420
963180	text/html; charset=utf-8	http://www.gutenberg.org/files/49420/49420-h/49420-h.htm	2015-07-10 13:09:10	ebooks/49420
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/49420.rdf	2020-06-11 01:41:02.699902	ebooks/49420
882195	text/plain; charset=utf-8	http://www.gutenberg.org/files/49420/49420-0.txt	2015-07-10 13:09:08	ebooks/49420
1802993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49420.kindle.noimages	2020-05-24 01:14:45.938225	ebooks/49420
534525	application/epub+zip	http://www.gutenberg.org/ebooks/49420.epub.images	2020-05-24 01:14:40.943296	ebooks/49420
1837997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49420.kindle.images	2020-05-24 01:14:43.747245	ebooks/49420
2815	image/jpeg	http://www.gutenberg.org/cache/epub/49420/pg49420.cover.small.jpg	2020-05-24 01:14:45.988269	ebooks/49420
17431	image/jpeg	http://www.gutenberg.org/cache/epub/49420/pg49420.cover.medium.jpg	2020-05-24 01:14:46.032221	ebooks/49420
409255	text/html; charset=utf-8	http://www.gutenberg.org/files/49420/49420-h.zip	2015-07-10 13:09:12	ebooks/49420
2299	image/jpeg	http://www.gutenberg.org/cache/epub/49421/pg49421.cover.small.jpg	2020-05-24 01:14:49.632168	ebooks/49421
299187	application/epub+zip	http://www.gutenberg.org/ebooks/49421.epub.noimages	2020-05-24 01:14:47.2572	ebooks/49421
400571	text/html; charset=utf-8	http://www.gutenberg.org/files/49421/49421-h/49421-h.htm	2015-07-11 15:13:06	ebooks/49421
786269	application/epub+zip	http://www.gutenberg.org/ebooks/49421.epub.images	2020-05-24 01:14:46.785241	ebooks/49421
1899487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49421.kindle.images	2020-05-24 01:14:48.513195	ebooks/49421
135644	text/plain; charset=utf-8	http://www.gutenberg.org/files/49421/49421-0.zip	2015-07-11 15:13:08	ebooks/49421
745370	text/html; charset=utf-8	http://www.gutenberg.org/files/49421/49421-h.zip	2015-07-11 15:13:08	ebooks/49421
14589	image/jpeg	http://www.gutenberg.org/cache/epub/49421/pg49421.cover.medium.jpg	2020-05-24 01:14:49.66517	ebooks/49421
11581	application/rdf+xml	http://www.gutenberg.org/ebooks/49421.rdf	2020-06-11 01:41:02.721903	ebooks/49421
927825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49421.kindle.noimages	2020-05-24 01:14:49.595211	ebooks/49421
349465	text/plain; charset=utf-8	http://www.gutenberg.org/files/49421/49421-0.txt	2015-07-11 15:13:04	ebooks/49421
299525	application/zip	http://www.gutenberg.org/files/49422/49422-0.zip	2015-07-12 06:47:18	ebooks/49422
1440882	text/html; charset=us-ascii	http://www.gutenberg.org/files/49422/49422-h/49422-h.htm	2015-07-12 06:47:16	ebooks/49422
2327	image/jpeg	http://www.gutenberg.org/cache/epub/49422/pg49422.cover.small.jpg	2020-05-24 01:15:01.801212	ebooks/49422
411245	text/html; charset=us-ascii	http://www.gutenberg.org/files/49422/49422-h.zip	2015-07-12 06:47:20	ebooks/49422
472848	application/epub+zip	http://www.gutenberg.org/ebooks/49422.epub.noimages	2020-05-24 01:14:52.889137	ebooks/49422
485307	application/epub+zip	http://www.gutenberg.org/ebooks/49422.epub.images	2020-05-24 01:14:51.681159	ebooks/49422
2012590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49422.kindle.noimages	2020-05-24 01:15:01.57622	ebooks/49422
797491	text/plain; charset=utf-8	http://www.gutenberg.org/files/49422/49422-0.txt	2015-07-12 06:47:14	ebooks/49422
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/49422.rdf	2020-06-11 01:41:02.744914	ebooks/49422
11452	image/jpeg	http://www.gutenberg.org/cache/epub/49422/pg49422.cover.medium.jpg	2020-05-24 01:15:02.008232	ebooks/49422
2036989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49422.kindle.images	2020-05-24 01:14:57.223276	ebooks/49422
4317	image/jpeg	http://www.gutenberg.org/cache/epub/49423/pg49423.cover.small.jpg	2020-05-24 01:15:03.350202	ebooks/49423
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/49423.rdf	2020-06-11 01:41:02.768949	ebooks/49423
80543	text/html	http://www.gutenberg.org/ebooks/49423.html.noimages	2020-05-24 01:15:02.592209	ebooks/49423
65002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49423/49423-8.txt	2015-07-12 06:51:18	ebooks/49423
25538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49423/49423-8.zip	2015-07-12 06:51:20	ebooks/49423
19881	image/jpeg	http://www.gutenberg.org/cache/epub/49423/pg49423.cover.medium.jpg	2020-05-24 01:15:03.376194	ebooks/49423
51349	application/epub+zip	http://www.gutenberg.org/ebooks/49423.epub.noimages	2020-05-24 01:15:02.719207	ebooks/49423
80543	text/html	http://www.gutenberg.org/ebooks/49423.html.images	2020-05-24 01:15:02.559215	ebooks/49423
209101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49423.kindle.noimages	2020-05-24 01:15:03.323204	ebooks/49423
67020	text/plain	http://www.gutenberg.org/ebooks/49423.txt.utf-8	2020-05-24 01:15:02.484214	ebooks/49423
51350	application/epub+zip	http://www.gutenberg.org/ebooks/49423.epub.images	2020-05-24 01:15:02.662211	ebooks/49423
209110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49423.kindle.images	2020-05-24 01:15:03.0222	ebooks/49423
4778	image/jpeg	http://www.gutenberg.org/cache/epub/49424/pg49424.cover.small.jpg	2020-05-24 01:15:08.971132	ebooks/49424
32448	image/jpeg	http://www.gutenberg.org/cache/epub/49424/pg49424.cover.medium.jpg	2020-05-24 01:15:09.006133	ebooks/49424
490242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49424/49424-h/49424-h.htm	2015-07-12 06:52:48	ebooks/49424
292791	application/epub+zip	http://www.gutenberg.org/ebooks/49424.epub.noimages	2020-05-24 01:15:04.315194	ebooks/49424
169008	text/plain; charset=utf-8	http://www.gutenberg.org/files/49424/49424-0.zip	2015-07-12 06:52:56	ebooks/49424
1020199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49424.kindle.noimages	2020-05-24 01:15:08.932129	ebooks/49424
1532668	application/epub+zip	http://www.gutenberg.org/ebooks/49424.epub.images	2020-05-24 01:15:03.997222	ebooks/49424
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/49424.rdf	2020-06-11 01:41:02.793903	ebooks/49424
3724328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49424.kindle.images	2020-05-24 01:15:07.802138	ebooks/49424
447098	text/plain; charset=utf-8	http://www.gutenberg.org/files/49424/49424-0.txt	2015-07-12 06:52:46	ebooks/49424
1508259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49424/49424-h.zip	2015-07-12 06:52:56	ebooks/49424
791042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49425.kindle.noimages	2020-05-24 01:15:14.60636	ebooks/49425
7493666	application/epub+zip	http://www.gutenberg.org/ebooks/49425.epub.images	2020-05-24 01:15:09.95541	ebooks/49425
12061	image/jpeg	http://www.gutenberg.org/cache/epub/49425/pg49425.cover.medium.jpg	2020-05-24 01:15:14.68036	ebooks/49425
14839058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49425.kindle.images	2020-05-24 01:15:13.670358	ebooks/49425
416749	text/html; charset=us-ascii	http://www.gutenberg.org/files/49425/49425-h/49425-h.htm	2015-07-24 05:40:30	ebooks/49425
221594	application/epub+zip	http://www.gutenberg.org/ebooks/49425.epub.noimages	2020-05-24 01:15:10.403425	ebooks/49425
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/49425.rdf	2020-06-11 01:41:02.8169	ebooks/49425
2515	image/jpeg	http://www.gutenberg.org/cache/epub/49425/pg49425.cover.small.jpg	2020-05-24 01:15:14.645346	ebooks/49425
363190	text/plain; charset=utf-8	http://www.gutenberg.org/files/49425/49425-0.txt	2015-07-24 05:40:32	ebooks/49425
142415	application/zip	http://www.gutenberg.org/files/49425/49425-0.zip	2015-07-24 05:40:44	ebooks/49425
7427546	application/zip	http://www.gutenberg.org/files/49425/49425-h.zip	2015-07-24 05:40:46	ebooks/49425
298905	text/plain; charset=utf-8	http://www.gutenberg.org/files/49426/49426-0.txt	2015-07-12 04:49:56	ebooks/49426
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/49426.rdf	2020-06-11 01:41:02.838901	ebooks/49426
674029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49426.kindle.noimages	2020-05-24 01:15:17.267326	ebooks/49426
196146	application/zip	http://www.gutenberg.org/files/49426/49426-h.zip	2015-07-12 04:50:00	ebooks/49426
338486	text/html; charset=utf-8	http://www.gutenberg.org/files/49426/49426-h/49426-h.htm	2015-07-12 04:50:00	ebooks/49426
114507	text/plain; charset=utf-8	http://www.gutenberg.org/files/49426/49426-0.zip	2015-07-12 04:50:00	ebooks/49426
243034	application/epub+zip	http://www.gutenberg.org/ebooks/49426.epub.images	2020-05-24 01:15:15.242374	ebooks/49426
15446	image/jpeg	http://www.gutenberg.org/cache/epub/49426/pg49426.cover.medium.jpg	2020-05-24 01:15:17.311311	ebooks/49426
198817	application/epub+zip	http://www.gutenberg.org/ebooks/49426.epub.noimages	2020-05-24 01:15:15.582333	ebooks/49426
2274	image/jpeg	http://www.gutenberg.org/cache/epub/49426/pg49426.cover.small.jpg	2020-05-24 01:15:17.290314	ebooks/49426
761926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49426.kindle.images	2020-05-24 01:15:16.413345	ebooks/49426
369806	application/epub+zip	http://www.gutenberg.org/ebooks/49427.epub.images	2020-05-24 01:15:17.684316	ebooks/49427
377083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49427.kindle.noimages	2020-05-24 01:15:18.545296	ebooks/49427
63331	text/html; charset=utf-8	http://www.gutenberg.org/files/49427/49427-h/49427-h.htm	2015-07-13 08:12:56	ebooks/49427
53521	text/plain; charset=utf-8	http://www.gutenberg.org/files/49427/49427-0.txt	2015-07-12 08:20:56	ebooks/49427
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/49427.rdf	2020-06-11 01:41:02.862895	ebooks/49427
16906	image/jpeg	http://www.gutenberg.org/cache/epub/49427/pg49427.cover.medium.jpg	2020-05-24 01:15:18.591322	ebooks/49427
718744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49427.kindle.images	2020-05-24 01:15:18.248314	ebooks/49427
703872	application/zip	http://www.gutenberg.org/files/49427/49427-h.zip	2015-07-13 03:38:44	ebooks/49427
151565	application/epub+zip	http://www.gutenberg.org/ebooks/49427.epub.noimages	2020-05-24 01:15:17.917372	ebooks/49427
21769	application/zip	http://www.gutenberg.org/files/49427/49427-0.zip	2015-07-12 08:20:58	ebooks/49427
2086	image/jpeg	http://www.gutenberg.org/cache/epub/49427/pg49427.cover.small.jpg	2020-05-24 01:15:18.568312	ebooks/49427
222535	application/zip	http://www.gutenberg.org/files/49428/49428-h.zip	2015-07-12 08:25:36	ebooks/49428
122164	application/zip	http://www.gutenberg.org/files/49428/49428-0.zip	2015-07-12 08:25:36	ebooks/49428
821969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49428.kindle.images	2020-05-24 01:15:20.240279	ebooks/49428
253725	application/epub+zip	http://www.gutenberg.org/ebooks/49428.epub.images	2020-05-24 01:15:19.051303	ebooks/49428
251503	application/epub+zip	http://www.gutenberg.org/ebooks/49428.epub.noimages	2020-05-24 01:15:19.337312	ebooks/49428
367858	text/html; charset=utf-8	http://www.gutenberg.org/files/49428/49428-h/49428-h.htm	2015-07-12 08:25:34	ebooks/49428
817727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49428.kindle.noimages	2020-05-24 01:15:21.143297	ebooks/49428
22856	image/jpeg	http://www.gutenberg.org/cache/epub/49428/pg49428.cover.medium.jpg	2020-05-24 01:15:21.200335	ebooks/49428
3621	image/jpeg	http://www.gutenberg.org/cache/epub/49428/pg49428.cover.small.jpg	2020-05-24 01:15:21.173268	ebooks/49428
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/49428.rdf	2020-06-11 01:41:02.884938	ebooks/49428
345784	text/plain; charset=utf-8	http://www.gutenberg.org/files/49428/49428-0.txt	2015-07-12 08:25:32	ebooks/49428
1186287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49429.kindle.noimages	2020-05-24 01:15:25.296207	ebooks/49429
525103	text/plain; charset=utf-8	http://www.gutenberg.org/files/49429/49429-0.txt	2015-07-12 08:29:42	ebooks/49429
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/49429.rdf	2020-06-11 01:41:02.908902	ebooks/49429
32986	image/jpeg	http://www.gutenberg.org/cache/epub/49429/pg49429.cover.medium.jpg	2020-05-24 01:15:25.374235	ebooks/49429
4892	image/jpeg	http://www.gutenberg.org/cache/epub/49429/pg49429.cover.small.jpg	2020-05-24 01:15:25.337207	ebooks/49429
333813	application/epub+zip	http://www.gutenberg.org/ebooks/49429.epub.noimages	2020-05-24 01:15:22.511269	ebooks/49429
333812	application/epub+zip	http://www.gutenberg.org/ebooks/49429.epub.images	2020-05-24 01:15:22.042286	ebooks/49429
580977	text/html; charset=utf-8	http://www.gutenberg.org/files/49429/49429-h/49429-h.htm	2015-07-12 08:29:44	ebooks/49429
309999	application/zip	http://www.gutenberg.org/files/49429/49429-h.zip	2015-07-12 08:29:44	ebooks/49429
1186302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49429.kindle.images	2020-05-24 01:15:23.902229	ebooks/49429
205372	application/zip	http://www.gutenberg.org/files/49429/49429-0.zip	2015-07-12 08:29:44	ebooks/49429
325476	application/epub+zip	http://www.gutenberg.org/ebooks/4943.epub.noimages	2020-06-03 00:05:49.009159	ebooks/4943
290752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4943/4943-8.zip	2010-02-07 00:04:56	ebooks/4943
784199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4943/4943.txt	2010-02-07 00:02:42	ebooks/4943
299355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4943/4943-h.zip	2013-01-31 08:30:36	ebooks/4943
1318736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4943.kindle.images	2020-06-03 00:05:50.37412	ebooks/4943
13749	image/jpeg	http://www.gutenberg.org/cache/epub/4943/pg4943.cover.medium.jpg	2020-06-03 00:05:51.946113	ebooks/4943
857804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4943/4943-h/4943-h.htm	2013-01-31 08:30:36	ebooks/4943
784174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4943/4943-8.txt	2010-02-07 00:03:10	ebooks/4943
784177	text/plain	http://www.gutenberg.org/ebooks/4943.txt.utf-8	2020-06-03 00:05:48.193183	ebooks/4943
3548	image/jpeg	http://www.gutenberg.org/cache/epub/4943/pg4943.cover.small.jpg	2020-06-03 00:05:51.897113	ebooks/4943
1318728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4943.kindle.noimages	2020-06-03 00:05:51.83611	ebooks/4943
325476	application/epub+zip	http://www.gutenberg.org/ebooks/4943.epub.images	2020-06-03 00:05:48.717165	ebooks/4943
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/4943.rdf	2020-06-11 01:04:04.135049	ebooks/4943
290729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4943/4943.zip	2010-02-07 00:04:56	ebooks/4943
241985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49430/49430-8.zip	2015-07-12 08:33:10	ebooks/49430
287059	application/epub+zip	http://www.gutenberg.org/ebooks/49430.epub.noimages	2020-05-24 01:15:26.549208	ebooks/49430
1147971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49430.kindle.noimages	2020-05-24 01:15:29.117156	ebooks/49430
713241	text/html	http://www.gutenberg.org/ebooks/49430.html.noimages	2020-05-24 01:15:26.048224	ebooks/49430
713241	text/html	http://www.gutenberg.org/ebooks/49430.html.images	2020-05-24 01:15:25.911241	ebooks/49430
287059	application/epub+zip	http://www.gutenberg.org/ebooks/49430.epub.images	2020-05-24 01:15:26.35128	ebooks/49430
2832	image/jpeg	http://www.gutenberg.org/cache/epub/49430/pg49430.cover.small.jpg	2020-05-24 01:15:29.143158	ebooks/49430
668194	text/plain	http://www.gutenberg.org/ebooks/49430.txt.utf-8	2020-05-24 01:15:25.509241	ebooks/49430
633754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49430/49430-8.txt	2015-07-12 08:32:48	ebooks/49430
9961	image/jpeg	http://www.gutenberg.org/cache/epub/49430/pg49430.cover.medium.jpg	2020-05-24 01:15:29.166162	ebooks/49430
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/49430.rdf	2020-06-11 01:41:02.935904	ebooks/49430
1147979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49430.kindle.images	2020-05-24 01:15:27.83618	ebooks/49430
139190	application/epub+zip	http://www.gutenberg.org/ebooks/49431.epub.images	2020-05-24 01:15:29.665165	ebooks/49431
148495	text/plain; charset=utf-8	http://www.gutenberg.org/files/49431/49431-0.txt	2015-07-12 11:30:14	ebooks/49431
248831	text/html; charset=utf-8	http://www.gutenberg.org/files/49431/49431-h/49431-h.htm	2015-07-12 11:30:18	ebooks/49431
1506	image/jpeg	http://www.gutenberg.org/cache/epub/49431/pg49431.cover.small.jpg	2020-05-24 01:15:31.691136	ebooks/49431
463418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49431.kindle.images	2020-05-24 01:15:30.779143	ebooks/49431
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/49431.rdf	2020-06-11 01:41:02.957915	ebooks/49431
57869	text/plain; charset=utf-8	http://www.gutenberg.org/files/49431/49431-0.zip	2015-07-12 11:30:18	ebooks/49431
119670	application/zip	http://www.gutenberg.org/files/49431/49431-h.zip	2015-07-12 11:30:18	ebooks/49431
7595	image/jpeg	http://www.gutenberg.org/cache/epub/49431/pg49431.cover.medium.jpg	2020-05-24 01:15:31.759127	ebooks/49431
139189	application/epub+zip	http://www.gutenberg.org/ebooks/49431.epub.noimages	2020-05-24 01:15:29.929147	ebooks/49431
463413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49431.kindle.noimages	2020-05-24 01:15:31.618133	ebooks/49431
516688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49432.kindle.noimages	2020-05-24 01:15:33.429111	ebooks/49432
516697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49432.kindle.images	2020-05-24 01:15:32.864117	ebooks/49432
141558	application/zip	http://www.gutenberg.org/files/49432/49432-h.zip	2015-07-12 11:32:48	ebooks/49432
251590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49432/49432.txt	2015-07-12 11:32:48	ebooks/49432
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/49432.rdf	2020-06-11 01:41:02.981899	ebooks/49432
146345	application/epub+zip	http://www.gutenberg.org/ebooks/49432.epub.images	2020-05-24 01:15:32.179145	ebooks/49432
251560	text/plain	http://www.gutenberg.org/ebooks/49432.txt.utf-8	2020-05-24 01:15:31.945151	ebooks/49432
90300	application/zip	http://www.gutenberg.org/files/49432/49432.zip	2015-07-12 11:32:48	ebooks/49432
13403	image/jpeg	http://www.gutenberg.org/cache/epub/49432/pg49432.cover.medium.jpg	2020-05-24 01:15:33.472121	ebooks/49432
146344	application/epub+zip	http://www.gutenberg.org/ebooks/49432.epub.noimages	2020-05-24 01:15:32.293134	ebooks/49432
257973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49432/49432-h/49432-h.htm	2015-07-12 11:32:48	ebooks/49432
2180	image/jpeg	http://www.gutenberg.org/cache/epub/49432/pg49432.cover.small.jpg	2020-05-24 01:15:33.450157	ebooks/49432
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/49433.rdf	2020-06-11 01:41:03.005902	ebooks/49433
425903	text/plain; charset=utf-8	http://www.gutenberg.org/files/49433/49433-0.txt	2015-07-12 11:48:54	ebooks/49433
233554	application/epub+zip	http://www.gutenberg.org/ebooks/49433.epub.images	2020-05-24 01:15:34.049318	ebooks/49433
205259	text/html; charset=utf-8	http://www.gutenberg.org/files/49433/49433-h.zip	2015-07-12 11:48:58	ebooks/49433
474836	text/html; charset=utf-8	http://www.gutenberg.org/files/49433/49433-h/49433-h.htm	2015-07-12 11:48:58	ebooks/49433
219432	application/epub+zip	http://www.gutenberg.org/ebooks/49433.epub.noimages	2020-05-24 01:15:34.407291	ebooks/49433
15880	image/jpeg	http://www.gutenberg.org/cache/epub/49433/pg49433.cover.medium.jpg	2020-05-24 01:15:36.455274	ebooks/49433
856224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49433.kindle.noimages	2020-05-24 01:15:36.410277	ebooks/49433
883826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49433.kindle.images	2020-05-24 01:15:35.401278	ebooks/49433
165620	text/plain; charset=utf-8	http://www.gutenberg.org/files/49433/49433-0.zip	2015-07-12 11:48:58	ebooks/49433
3312	image/jpeg	http://www.gutenberg.org/cache/epub/49433/pg49433.cover.small.jpg	2020-05-24 01:15:36.434265	ebooks/49433
301264	application/epub+zip	http://www.gutenberg.org/ebooks/49434.epub.noimages	2020-05-24 01:15:37.388265	ebooks/49434
227997	text/plain; charset=utf-8	http://www.gutenberg.org/files/49434/49434-0.zip	2015-07-12 13:01:14	ebooks/49434
665335	text/plain; charset=utf-8	http://www.gutenberg.org/files/49434/49434-0.txt	2015-07-12 13:01:10	ebooks/49434
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/49434.rdf	2020-06-11 01:41:03.028898	ebooks/49434
728540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49434/49434-h/49434-h.htm	2015-07-12 13:01:14	ebooks/49434
284625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49434/49434-h.zip	2015-07-12 13:01:14	ebooks/49434
2548	image/jpeg	http://www.gutenberg.org/cache/epub/49434/pg49434.cover.small.jpg	2020-05-24 01:15:40.701223	ebooks/49434
1179468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49434.kindle.noimages	2020-05-24 01:15:40.645211	ebooks/49434
301263	application/epub+zip	http://www.gutenberg.org/ebooks/49434.epub.images	2020-05-24 01:15:37.090273	ebooks/49434
14952	image/jpeg	http://www.gutenberg.org/cache/epub/49434/pg49434.cover.medium.jpg	2020-05-24 01:15:40.755217	ebooks/49434
1179471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49434.kindle.images	2020-05-24 01:15:39.011235	ebooks/49434
853191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49435.kindle.images	2020-05-24 01:15:43.14518	ebooks/49435
853184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49435.kindle.noimages	2020-05-24 01:15:44.403175	ebooks/49435
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/49435.rdf	2020-06-11 01:41:03.053894	ebooks/49435
270410	application/epub+zip	http://www.gutenberg.org/ebooks/49435.epub.noimages	2020-05-24 01:15:41.906214	ebooks/49435
8619	image/jpeg	http://www.gutenberg.org/cache/epub/49435/pg49435.cover.medium.jpg	2020-05-24 01:15:44.749169	ebooks/49435
130128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49435/49435-8.zip	2015-07-12 15:08:30	ebooks/49435
329223	text/plain	http://www.gutenberg.org/ebooks/49435.txt.utf-8	2020-05-24 01:15:40.916226	ebooks/49435
329192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49435/49435-8.txt	2015-07-12 15:08:16	ebooks/49435
1665	image/jpeg	http://www.gutenberg.org/cache/epub/49435/pg49435.cover.small.jpg	2020-05-24 01:15:44.666167	ebooks/49435
250617	application/zip	http://www.gutenberg.org/files/49435/49435-h.zip	2015-07-12 15:08:30	ebooks/49435
441736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49435/49435-h/49435-h.htm	2015-07-12 15:08:16	ebooks/49435
270409	application/epub+zip	http://www.gutenberg.org/ebooks/49435.epub.images	2020-05-24 01:15:41.550223	ebooks/49435
620442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49436.kindle.images	2020-05-24 01:15:46.116148	ebooks/49436
432837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49436/49436-h.zip	2015-07-12 15:09:32	ebooks/49436
12899	image/jpeg	http://www.gutenberg.org/cache/epub/49436/pg49436.cover.medium.jpg	2020-05-24 01:15:46.716138	ebooks/49436
54430	application/zip	http://www.gutenberg.org/files/49436/49436-8.zip	2015-07-12 15:09:32	ebooks/49436
418471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49436.kindle.noimages	2020-05-24 01:15:46.649136	ebooks/49436
2236	image/jpeg	http://www.gutenberg.org/cache/epub/49436/pg49436.cover.small.jpg	2020-05-24 01:15:46.683136	ebooks/49436
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/49436.rdf	2020-06-11 01:41:03.077905	ebooks/49436
253236	application/epub+zip	http://www.gutenberg.org/ebooks/49436.epub.images	2020-05-24 01:15:45.334215	ebooks/49436
140738	text/plain	http://www.gutenberg.org/ebooks/49436.txt.utf-8	2020-05-24 01:15:44.970201	ebooks/49436
138757	application/epub+zip	http://www.gutenberg.org/ebooks/49436.epub.noimages	2020-05-24 01:15:45.559172	ebooks/49436
163716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49436/49436-h/49436-h.htm	2015-07-12 15:09:24	ebooks/49436
140747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49436/49436-8.txt	2015-07-12 15:09:24	ebooks/49436
173078	text/html; charset=utf-8	http://www.gutenberg.org/files/49437/49437-h.zip	2015-07-13 09:13:18	ebooks/49437
613541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49437.kindle.images	2020-05-24 01:15:48.872404	ebooks/49437
534458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49437.kindle.noimages	2020-05-24 01:15:49.976412	ebooks/49437
16351	image/jpeg	http://www.gutenberg.org/cache/epub/49437/pg49437.cover.medium.jpg	2020-05-24 01:15:50.057402	ebooks/49437
164708	application/epub+zip	http://www.gutenberg.org/ebooks/49437.epub.noimages	2020-05-24 01:15:47.772137	ebooks/49437
117040	text/plain; charset=utf-8	http://www.gutenberg.org/files/49437/49437-0.txt	2015-07-13 09:13:14	ebooks/49437
45210	text/plain; charset=utf-8	http://www.gutenberg.org/files/49437/49437-0.zip	2015-07-13 09:13:18	ebooks/49437
205379	application/epub+zip	http://www.gutenberg.org/ebooks/49437.epub.images	2020-05-24 01:15:47.365133	ebooks/49437
2283	image/jpeg	http://www.gutenberg.org/cache/epub/49437/pg49437.cover.small.jpg	2020-05-24 01:15:50.018402	ebooks/49437
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/49437.rdf	2020-06-11 01:41:03.099895	ebooks/49437
225702	text/html; charset=utf-8	http://www.gutenberg.org/files/49437/49437-h/49437-h.htm	2015-07-13 09:13:18	ebooks/49437
332114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49438/49438-8.txt	2015-07-13 14:44:56	ebooks/49438
803043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49438.kindle.noimages	2020-05-24 01:15:53.150351	ebooks/49438
803047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49438.kindle.images	2020-05-24 01:15:52.05036	ebooks/49438
332354	text/plain	http://www.gutenberg.org/ebooks/49438.txt.utf-8	2020-05-24 01:15:50.193405	ebooks/49438
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/49438.rdf	2020-06-11 01:41:03.124912	ebooks/49438
449981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49438/49438-h/49438-h.htm	2015-07-13 14:44:56	ebooks/49438
2245	image/jpeg	http://www.gutenberg.org/cache/epub/49438/pg49438.cover.small.jpg	2020-05-24 01:15:53.19037	ebooks/49438
241523	application/epub+zip	http://www.gutenberg.org/ebooks/49438.epub.noimages	2020-05-24 01:15:50.934403	ebooks/49438
233421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49438/49438-h.zip	2015-07-13 14:45:08	ebooks/49438
14659	image/jpeg	http://www.gutenberg.org/cache/epub/49438/pg49438.cover.medium.jpg	2020-05-24 01:15:53.229351	ebooks/49438
126368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49438/49438-8.zip	2015-07-13 14:45:08	ebooks/49438
241523	application/epub+zip	http://www.gutenberg.org/ebooks/49438.epub.images	2020-05-24 01:15:50.6774	ebooks/49438
668829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49439.kindle.noimages	2020-05-24 01:15:57.412297	ebooks/49439
233838	text/html; charset=utf-8	http://www.gutenberg.org/files/49439/49439-h/49439-h.htm	2015-07-13 16:29:40	ebooks/49439
3842277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49439.kindle.images	2020-05-24 01:15:56.442365	ebooks/49439
2046	image/jpeg	http://www.gutenberg.org/cache/epub/49439/pg49439.cover.small.jpg	2020-05-24 01:15:57.555381	ebooks/49439
13640	image/jpeg	http://www.gutenberg.org/cache/epub/49439/pg49439.cover.medium.jpg	2020-05-24 01:15:57.635294	ebooks/49439
173868	text/plain; charset=utf-8	http://www.gutenberg.org/files/49439/49439-0.txt	2015-07-13 16:29:38	ebooks/49439
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/49439.rdf	2020-06-11 01:41:03.146903	ebooks/49439
1970179	application/epub+zip	http://www.gutenberg.org/ebooks/49439.epub.images	2020-05-24 01:15:54.061347	ebooks/49439
64976	application/zip	http://www.gutenberg.org/files/49439/49439-0.zip	2015-07-13 16:29:44	ebooks/49439
223587	application/epub+zip	http://www.gutenberg.org/ebooks/49439.epub.noimages	2020-05-24 01:15:54.549336	ebooks/49439
1915732	text/html; charset=utf-8	http://www.gutenberg.org/files/49439/49439-h.zip	2015-07-13 16:29:44	ebooks/49439
229187	application/epub+zip	http://www.gutenberg.org/ebooks/4944.epub.noimages	2020-06-03 00:05:53.709099	ebooks/4944
1629718	text/html	http://www.gutenberg.org/files/4944/4944-h.zip	2015-01-16 13:46:25	ebooks/4944
5050	image/jpeg	http://www.gutenberg.org/cache/epub/4944/pg4944.cover.small.jpg	2020-06-03 00:05:56.417062	ebooks/4944
578881	text/html	http://www.gutenberg.org/files/4944/4944-h/4944-h.htm	2015-01-16 13:43:19	ebooks/4944
192152	text/plain; charset=utf-8	http://www.gutenberg.org/files/4944/4944-0.zip	2015-01-16 13:46:25	ebooks/4944
969237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4944.kindle.noimages	2020-06-03 00:05:56.369125	ebooks/4944
2241849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4944.kindle.images	2020-06-03 00:05:55.22806	ebooks/4944
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/4944.rdf	2020-06-11 01:04:04.159054	ebooks/4944
23271	image/jpeg	http://www.gutenberg.org/cache/epub/4944/pg4944.cover.medium.jpg	2020-06-03 00:05:56.459083	ebooks/4944
868495	application/epub+zip	http://www.gutenberg.org/ebooks/4944.epub.images	2020-06-03 00:05:53.389129	ebooks/4944
525090	text/plain; charset=utf-8	http://www.gutenberg.org/files/4944/4944-0.txt	2015-01-16 13:43:15	ebooks/4944
307275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49440.kindle.noimages	2020-05-24 01:16:02.754234	ebooks/49440
1647	image/jpeg	http://www.gutenberg.org/cache/epub/49440/pg49440.cover.small.jpg	2020-05-24 01:16:02.778231	ebooks/49440
3766730	text/html; charset=utf-8	http://www.gutenberg.org/files/49440/49440-h.zip	2015-07-14 05:25:20	ebooks/49440
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/49440.rdf	2020-06-11 01:41:03.169943	ebooks/49440
4849845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49440.kindle.images	2020-05-24 01:16:02.392266	ebooks/49440
9632	image/jpeg	http://www.gutenberg.org/cache/epub/49440/pg49440.cover.medium.jpg	2020-05-24 01:16:02.799225	ebooks/49440
116695	application/epub+zip	http://www.gutenberg.org/ebooks/49440.epub.noimages	2020-05-24 01:15:59.690275	ebooks/49440
2636013	application/epub+zip	http://www.gutenberg.org/ebooks/49440.epub.images	2020-05-24 01:15:59.395274	ebooks/49440
119657	text/html; charset=utf-8	http://www.gutenberg.org/files/49440/49440-h/49440-h.htm	2015-07-14 05:16:16	ebooks/49440
39595	text/plain; charset=utf-8	http://www.gutenberg.org/files/49440/49440-0.zip	2015-07-14 05:25:20	ebooks/49440
102935	text/plain; charset=utf-8	http://www.gutenberg.org/files/49440/49440-0.txt	2015-07-14 05:16:14	ebooks/49440
1083542	text/plain; charset=utf-8	http://www.gutenberg.org/files/49441/49441-0.txt	2015-07-14 11:38:04	ebooks/49441
1184985	text/html; charset=utf-8	http://www.gutenberg.org/files/49441/49441-h/49441-h.htm	2015-07-14 11:38:20	ebooks/49441
560075	application/epub+zip	http://www.gutenberg.org/ebooks/49441.epub.noimages	2020-05-24 01:16:17.890261	ebooks/49441
409540	application/zip	http://www.gutenberg.org/files/49441/49441-0.zip	2015-07-14 11:39:22	ebooks/49441
22671492	text/html; charset=utf-8	http://www.gutenberg.org/files/49441/49441-h.zip	2015-07-14 11:39:28	ebooks/49441
9872	image/jpeg	http://www.gutenberg.org/cache/epub/49441/pg49441.cover.medium.jpg	2020-05-24 01:16:31.397409	ebooks/49441
1642	image/jpeg	http://www.gutenberg.org/cache/epub/49441/pg49441.cover.small.jpg	2020-05-24 01:16:31.30738	ebooks/49441
2074511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49441.kindle.noimages	2020-05-24 01:16:31.203355	ebooks/49441
18772335	application/epub+zip	http://www.gutenberg.org/ebooks/49441.epub.images	2020-05-24 01:16:17.252253	ebooks/49441
34940691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49441.kindle.images	2020-05-24 01:16:28.533416	ebooks/49441
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/49441.rdf	2020-06-11 01:41:03.1939	ebooks/49441
728907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49442.kindle.noimages	2020-05-24 01:16:33.884343	ebooks/49442
398210	text/plain	http://www.gutenberg.org/ebooks/49442.txt.utf-8	2020-05-24 01:16:31.650378	ebooks/49442
4119	image/jpeg	http://www.gutenberg.org/cache/epub/49442/pg49442.cover.small.jpg	2020-05-24 01:16:33.923344	ebooks/49442
222795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49442/49442-h.zip	2015-07-14 11:24:14	ebooks/49442
436291	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49442/49442-h/49442-h.htm	2015-07-14 11:24:12	ebooks/49442
17064	image/jpeg	http://www.gutenberg.org/cache/epub/49442/pg49442.cover.medium.jpg	2020-05-24 01:16:33.960327	ebooks/49442
842022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49442.kindle.images	2020-05-24 01:16:33.01833	ebooks/49442
13838	application/rdf+xml	http://www.gutenberg.org/ebooks/49442.rdf	2020-06-11 01:41:03.218903	ebooks/49442
398220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49442/49442-8.txt	2015-07-14 11:24:12	ebooks/49442
150816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49442/49442-8.zip	2015-07-14 11:24:14	ebooks/49442
181803	application/epub+zip	http://www.gutenberg.org/ebooks/49442.epub.noimages	2020-05-24 01:16:32.133372	ebooks/49442
252098	application/epub+zip	http://www.gutenberg.org/ebooks/49442.epub.images	2020-05-24 01:16:31.994362	ebooks/49442
473280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49443/49443-8.txt	2015-07-15 06:00:52	ebooks/49443
10946	image/jpeg	http://www.gutenberg.org/cache/epub/49443/pg49443.cover.medium.jpg	2020-05-24 01:16:36.971291	ebooks/49443
216445	application/epub+zip	http://www.gutenberg.org/ebooks/49443.epub.images	2020-05-24 01:16:34.767316	ebooks/49443
216444	application/epub+zip	http://www.gutenberg.org/ebooks/49443.epub.noimages	2020-05-24 01:16:34.92331	ebooks/49443
865900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49443.kindle.noimages	2020-05-24 01:16:36.921299	ebooks/49443
496738	text/plain	http://www.gutenberg.org/ebooks/49443.txt.utf-8	2020-05-24 01:16:34.102325	ebooks/49443
3016	image/jpeg	http://www.gutenberg.org/cache/epub/49443/pg49443.cover.small.jpg	2020-05-24 01:16:36.9473	ebooks/49443
533697	text/html	http://www.gutenberg.org/ebooks/49443.html.noimages	2020-05-24 01:16:34.525343	ebooks/49443
177814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49443/49443-8.zip	2015-07-15 06:00:54	ebooks/49443
865909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49443.kindle.images	2020-05-24 01:16:35.9223	ebooks/49443
533697	text/html	http://www.gutenberg.org/ebooks/49443.html.images	2020-05-24 01:16:34.413362	ebooks/49443
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/49443.rdf	2020-06-11 01:41:03.242947	ebooks/49443
13185	image/jpeg	http://www.gutenberg.org/cache/epub/49444/pg49444.cover.medium.jpg	2020-05-24 01:16:39.697243	ebooks/49444
717304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49444.kindle.images	2020-05-24 01:16:38.829255	ebooks/49444
334747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49444/49444-h/49444-h.htm	2015-07-15 06:03:38	ebooks/49444
647730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49444.kindle.noimages	2020-05-24 01:16:39.644245	ebooks/49444
294189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49444/49444-8.txt	2015-07-15 06:03:38	ebooks/49444
176798	application/zip	http://www.gutenberg.org/files/49444/49444-h.zip	2015-07-15 06:03:42	ebooks/49444
186186	application/epub+zip	http://www.gutenberg.org/ebooks/49444.epub.noimages	2020-05-24 01:16:37.765297	ebooks/49444
2634	image/jpeg	http://www.gutenberg.org/cache/epub/49444/pg49444.cover.small.jpg	2020-05-24 01:16:39.672246	ebooks/49444
215388	application/epub+zip	http://www.gutenberg.org/ebooks/49444.epub.images	2020-05-24 01:16:37.513288	ebooks/49444
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/49444.rdf	2020-06-11 01:41:03.266891	ebooks/49444
117252	application/zip	http://www.gutenberg.org/files/49444/49444-8.zip	2015-07-15 06:03:42	ebooks/49444
294155	text/plain	http://www.gutenberg.org/ebooks/49444.txt.utf-8	2020-05-24 01:16:37.082303	ebooks/49444
292003	application/epub+zip	http://www.gutenberg.org/ebooks/49445.epub.noimages	2020-05-24 01:16:41.162253	ebooks/49445
656437	text/html; charset=utf-8	http://www.gutenberg.org/files/49445/49445-h/49445-h.htm	2015-07-15 06:10:38	ebooks/49445
210428	application/zip	http://www.gutenberg.org/files/49445/49445-0.zip	2015-07-15 06:10:42	ebooks/49445
2611	image/jpeg	http://www.gutenberg.org/cache/epub/49445/pg49445.cover.small.jpg	2020-05-24 01:16:44.946176	ebooks/49445
6112016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49445.kindle.images	2020-05-24 01:16:43.487201	ebooks/49445
581441	text/plain; charset=utf-8	http://www.gutenberg.org/files/49445/49445-0.txt	2015-07-15 06:10:36	ebooks/49445
12171	image/jpeg	http://www.gutenberg.org/cache/epub/49445/pg49445.cover.medium.jpg	2020-05-24 01:16:44.981193	ebooks/49445
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/49445.rdf	2020-06-11 01:41:03.289896	ebooks/49445
1105501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49445.kindle.noimages	2020-05-24 01:16:44.900186	ebooks/49445
2706892	application/zip	http://www.gutenberg.org/files/49445/49445-h.zip	2015-07-15 06:10:42	ebooks/49445
2812426	application/epub+zip	http://www.gutenberg.org/ebooks/49445.epub.images	2020-05-24 01:16:40.688253	ebooks/49445
376256	text/plain	http://www.gutenberg.org/ebooks/49446.txt.utf-8	2020-05-24 01:16:45.123183	ebooks/49446
259083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49446/49446-h.zip	2015-07-15 06:19:26	ebooks/49446
226324	application/epub+zip	http://www.gutenberg.org/ebooks/49446.epub.images	2020-05-24 01:16:45.656192	ebooks/49446
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/49446.rdf	2020-06-11 01:41:03.316893	ebooks/49446
2132	image/jpeg	http://www.gutenberg.org/cache/epub/49446/pg49446.cover.small.jpg	2020-05-24 01:16:48.137136	ebooks/49446
141333	application/zip	http://www.gutenberg.org/files/49446/49446-8.zip	2015-07-15 06:19:26	ebooks/49446
814720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49446.kindle.images	2020-05-24 01:16:47.041162	ebooks/49446
226324	application/epub+zip	http://www.gutenberg.org/ebooks/49446.epub.noimages	2020-05-24 01:16:45.981209	ebooks/49446
366277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49446/49446-8.txt	2015-07-15 06:19:22	ebooks/49446
814712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49446.kindle.noimages	2020-05-24 01:16:48.101137	ebooks/49446
419862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49446/49446-h/49446-h.htm	2015-07-15 06:19:26	ebooks/49446
9892	image/jpeg	http://www.gutenberg.org/cache/epub/49446/pg49446.cover.medium.jpg	2020-05-24 01:16:48.170163	ebooks/49446
905136	text/plain; charset=utf-8	http://www.gutenberg.org/files/49447/49447-0.txt	2020-06-15 19:10:47	ebooks/49447
6198	image/jpeg	http://www.gutenberg.org/cache/epub/49447/pg49447.cover.small.jpg	2020-06-16 02:27:53.709017	ebooks/49447
445249	application/epub+zip	http://www.gutenberg.org/ebooks/49447.epub.images	2020-06-16 02:27:47.682907	ebooks/49447
371417	application/zip	http://www.gutenberg.org/files/49447/49447-h.zip	2015-10-30 12:41:05	ebooks/49447
1806840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49447.kindle.noimages	2020-06-16 02:27:53.511015	ebooks/49447
445248	application/epub+zip	http://www.gutenberg.org/ebooks/49447.epub.noimages	2020-06-16 02:27:48.675911	ebooks/49447
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/49447.rdf	2020-06-16 02:27:54.226013	ebooks/49447
1806845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49447.kindle.images	2020-06-16 02:27:51.062878	ebooks/49447
28643	image/jpeg	http://www.gutenberg.org/cache/epub/49447/pg49447.cover.medium.jpg	2020-06-16 02:27:53.901015	ebooks/49447
1036394	text/html	http://www.gutenberg.org/files/49447/49447-h/49447-h.htm	2015-10-30 12:36:15	ebooks/49447
329759	application/zip	http://www.gutenberg.org/files/49447/49447-0.zip	2020-06-15 19:10:47	ebooks/49447
139086	text/html; charset=utf-8	http://www.gutenberg.org/files/49448/49448-h/49448-h.htm	2015-07-15 15:36:32	ebooks/49448
18827	image/jpeg	http://www.gutenberg.org/cache/epub/49448/pg49448.cover.medium.jpg	2020-05-24 01:16:57.067221	ebooks/49448
3251	image/jpeg	http://www.gutenberg.org/cache/epub/49448/pg49448.cover.small.jpg	2020-05-24 01:16:57.037226	ebooks/49448
240262	application/epub+zip	http://www.gutenberg.org/ebooks/49448.epub.noimages	2020-05-24 01:16:55.364269	ebooks/49448
2447326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49448.kindle.images	2020-05-24 01:16:56.29724	ebooks/49448
594926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49448.kindle.noimages	2020-05-24 01:16:57.00323	ebooks/49448
103039	text/plain; charset=utf-8	http://www.gutenberg.org/files/49448/49448-0.txt	2015-07-15 15:36:28	ebooks/49448
36944	application/zip	http://www.gutenberg.org/files/49448/49448-0.zip	2015-07-15 15:36:34	ebooks/49448
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/49448.rdf	2020-06-11 01:41:03.361891	ebooks/49448
1169330	application/epub+zip	http://www.gutenberg.org/ebooks/49448.epub.images	2020-05-24 01:16:55.030301	ebooks/49448
1072725	text/html; charset=utf-8	http://www.gutenberg.org/files/49448/49448-h.zip	2015-07-15 15:36:34	ebooks/49448
16126	image/jpeg	http://www.gutenberg.org/cache/epub/49449/pg49449.cover.medium.jpg	2020-05-24 01:17:01.178202	ebooks/49449
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/49449.rdf	2020-06-11 01:41:03.38496	ebooks/49449
2348	image/jpeg	http://www.gutenberg.org/cache/epub/49449/pg49449.cover.small.jpg	2020-05-24 01:17:01.128209	ebooks/49449
206734	application/epub+zip	http://www.gutenberg.org/ebooks/49449.epub.noimages	2020-05-24 01:16:58.380237	ebooks/49449
263859	text/html; charset=utf-8	http://www.gutenberg.org/files/49449/49449-h/49449-h.htm	2015-07-15 15:37:28	ebooks/49449
5361879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49449.kindle.images	2020-05-24 01:17:00.213181	ebooks/49449
2551197	application/zip	http://www.gutenberg.org/files/49449/49449-h.zip	2015-07-15 15:37:32	ebooks/49449
628224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49449.kindle.noimages	2020-05-24 01:17:01.0732	ebooks/49449
2590589	application/epub+zip	http://www.gutenberg.org/ebooks/49449.epub.images	2020-05-24 01:16:57.945222	ebooks/49449
72201	text/plain; charset=utf-8	http://www.gutenberg.org/files/49449/49449-0.zip	2015-07-15 15:37:30	ebooks/49449
205656	text/plain; charset=utf-8	http://www.gutenberg.org/files/49449/49449-0.txt	2015-07-15 15:37:20	ebooks/49449
677368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4945.kindle.images	2020-06-03 00:05:58.167082	ebooks/4945
677355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4945.kindle.noimages	2020-06-03 00:05:59.033042	ebooks/4945
170336	application/epub+zip	http://www.gutenberg.org/ebooks/4945.epub.images	2020-06-03 00:05:57.176123	ebooks/4945
340088	text/plain	http://www.gutenberg.org/ebooks/4945.txt.utf-8	2020-06-03 00:05:56.61106	ebooks/4945
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/4945.rdf	2020-06-11 01:04:04.184052	ebooks/4945
380986	text/html	http://www.gutenberg.org/ebooks/4945.html.noimages	2020-06-03 00:05:56.983061	ebooks/4945
340118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4945/4945.txt	2015-04-08 00:22:02	ebooks/4945
380986	text/html	http://www.gutenberg.org/ebooks/4945.html.images	2020-06-03 00:05:56.888056	ebooks/4945
15011	image/jpeg	http://www.gutenberg.org/cache/epub/4945/pg4945.cover.medium.jpg	2020-06-03 00:05:59.08504	ebooks/4945
3928	image/jpeg	http://www.gutenberg.org/cache/epub/4945/pg4945.cover.small.jpg	2020-06-03 00:05:59.060018	ebooks/4945
135468	application/zip	http://www.gutenberg.org/files/4945/4945.zip	2015-04-08 00:22:22	ebooks/4945
170335	application/epub+zip	http://www.gutenberg.org/ebooks/4945.epub.noimages	2020-06-03 00:05:57.305068	ebooks/4945
383067	application/zip	http://www.gutenberg.org/files/49450/49450-h.zip	2015-07-17 05:37:46	ebooks/49450
849973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49450.kindle.noimages	2020-05-24 01:17:07.925397	ebooks/49450
360117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49450/49450-h/49450-h.htm	2015-07-17 05:37:28	ebooks/49450
116718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49450/49450-8.zip	2015-07-17 05:37:46	ebooks/49450
303141	text/plain	http://www.gutenberg.org/ebooks/49450.txt.utf-8	2020-05-24 01:17:04.917117	ebooks/49450
303119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49450/49450-8.txt	2015-07-17 05:37:26	ebooks/49450
26306	image/jpeg	http://www.gutenberg.org/cache/epub/49450/pg49450.cover.medium.jpg	2020-05-24 01:17:08.031382	ebooks/49450
365938	application/epub+zip	http://www.gutenberg.org/ebooks/49450.epub.images	2020-05-24 01:17:05.687134	ebooks/49450
15286	application/rdf+xml	http://www.gutenberg.org/ebooks/49450.rdf	2020-06-11 01:41:03.412925	ebooks/49450
262501	application/epub+zip	http://www.gutenberg.org/ebooks/49450.epub.noimages	2020-05-24 01:17:06.066418	ebooks/49450
983590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49450.kindle.images	2020-05-24 01:17:06.996406	ebooks/49450
3700	image/jpeg	http://www.gutenberg.org/cache/epub/49450/pg49450.cover.small.jpg	2020-05-24 01:17:07.980377	ebooks/49450
58223	text/plain; charset=utf-8	http://www.gutenberg.org/files/49451/49451-0.txt	2015-07-16 04:11:20	ebooks/49451
1601326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49451.kindle.images	2020-05-24 01:17:09.472388	ebooks/49451
4801	image/jpeg	http://www.gutenberg.org/cache/epub/49451/pg49451.cover.small.jpg	2020-05-24 01:17:09.833355	ebooks/49451
22654	text/plain; charset=utf-8	http://www.gutenberg.org/files/49451/49451-0.zip	2015-07-16 04:11:24	ebooks/49451
307630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49451.kindle.noimages	2020-05-24 01:17:09.809354	ebooks/49451
12219	application/rdf+xml	http://www.gutenberg.org/ebooks/49451.rdf	2020-06-11 01:41:03.434891	ebooks/49451
783850	application/epub+zip	http://www.gutenberg.org/ebooks/49451.epub.images	2020-05-24 01:17:08.549386	ebooks/49451
28838	image/jpeg	http://www.gutenberg.org/cache/epub/49451/pg49451.cover.medium.jpg	2020-05-24 01:17:09.855407	ebooks/49451
70009	text/html; charset=utf-8	http://www.gutenberg.org/files/49451/49451-h/49451-h.htm	2015-07-16 04:11:24	ebooks/49451
766540	text/html; charset=utf-8	http://www.gutenberg.org/files/49451/49451-h.zip	2015-07-16 04:11:24	ebooks/49451
108770	application/epub+zip	http://www.gutenberg.org/ebooks/49451.epub.noimages	2020-05-24 01:17:08.80739	ebooks/49451
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/49452.rdf	2020-06-11 01:41:03.457892	ebooks/49452
345881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49452.kindle.noimages	2020-05-24 01:17:12.146349	ebooks/49452
1304873	application/zip	http://www.gutenberg.org/files/49452/49452-h.zip	2015-07-16 04:16:30	ebooks/49452
89960	text/plain; charset=utf-8	http://www.gutenberg.org/files/49452/49452-0.txt	2015-07-16 04:16:26	ebooks/49452
21195	image/jpeg	http://www.gutenberg.org/cache/epub/49452/pg49452.cover.medium.jpg	2020-05-24 01:17:12.202478	ebooks/49452
3257	image/jpeg	http://www.gutenberg.org/cache/epub/49452/pg49452.cover.small.jpg	2020-05-24 01:17:12.17533	ebooks/49452
119061	application/epub+zip	http://www.gutenberg.org/ebooks/49452.epub.noimages	2020-05-24 01:17:10.751367	ebooks/49452
2636207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49452.kindle.images	2020-05-24 01:17:11.719328	ebooks/49452
106871	text/html; charset=utf-8	http://www.gutenberg.org/files/49452/49452-h/49452-h.htm	2015-07-16 04:16:28	ebooks/49452
1327763	application/epub+zip	http://www.gutenberg.org/ebooks/49452.epub.images	2020-05-24 01:17:10.414347	ebooks/49452
34613	application/zip	http://www.gutenberg.org/files/49452/49452-0.zip	2015-07-16 04:16:30	ebooks/49452
28235	image/jpeg	http://www.gutenberg.org/cache/epub/49453/pg49453.cover.medium.jpg	2020-05-24 01:17:14.30031	ebooks/49453
2622166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49453.kindle.images	2020-05-24 01:17:13.832318	ebooks/49453
35415	text/plain; charset=utf-8	http://www.gutenberg.org/files/49453/49453-0.zip	2015-07-16 04:22:06	ebooks/49453
12201	application/rdf+xml	http://www.gutenberg.org/ebooks/49453.rdf	2020-06-11 01:41:03.479888	ebooks/49453
141558	application/epub+zip	http://www.gutenberg.org/ebooks/49453.epub.noimages	2020-05-24 01:17:12.904334	ebooks/49453
91203	text/plain; charset=utf-8	http://www.gutenberg.org/files/49453/49453-0.txt	2015-07-16 04:22:02	ebooks/49453
105474	text/html; charset=utf-8	http://www.gutenberg.org/files/49453/49453-h/49453-h.htm	2015-07-16 04:22:04	ebooks/49453
1310006	application/epub+zip	http://www.gutenberg.org/ebooks/49453.epub.images	2020-05-24 01:17:12.654327	ebooks/49453
4606	image/jpeg	http://www.gutenberg.org/cache/epub/49453/pg49453.cover.small.jpg	2020-05-24 01:17:14.2753	ebooks/49453
1289215	text/html; charset=utf-8	http://www.gutenberg.org/files/49453/49453-h.zip	2015-07-16 04:22:06	ebooks/49453
394566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49453.kindle.noimages	2020-05-24 01:17:14.248302	ebooks/49453
110852	application/epub+zip	http://www.gutenberg.org/ebooks/49454.epub.noimages	2020-05-24 01:17:15.0463	ebooks/49454
95473	text/html; charset=utf-8	http://www.gutenberg.org/files/49454/49454-h/49454-h.htm	2015-07-16 04:27:12	ebooks/49454
30839	application/zip	http://www.gutenberg.org/files/49454/49454-0.zip	2015-07-16 04:27:14	ebooks/49454
331176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49454.kindle.noimages	2020-05-24 01:17:16.285273	ebooks/49454
1220494	text/html; charset=utf-8	http://www.gutenberg.org/files/49454/49454-h.zip	2015-07-16 04:27:14	ebooks/49454
2465466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49454.kindle.images	2020-05-24 01:17:15.906283	ebooks/49454
4267	image/jpeg	http://www.gutenberg.org/cache/epub/49454/pg49454.cover.small.jpg	2020-05-24 01:17:16.310282	ebooks/49454
1241358	application/epub+zip	http://www.gutenberg.org/ebooks/49454.epub.images	2020-05-24 01:17:14.750323	ebooks/49454
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/49454.rdf	2020-06-11 01:41:03.502906	ebooks/49454
27164	image/jpeg	http://www.gutenberg.org/cache/epub/49454/pg49454.cover.medium.jpg	2020-05-24 01:17:16.33427	ebooks/49454
81312	text/plain; charset=utf-8	http://www.gutenberg.org/files/49454/49454-0.txt	2015-07-16 04:27:10	ebooks/49454
103914	text/html; charset=utf-8	http://www.gutenberg.org/files/49455/49455-h/49455-h.htm	2015-07-16 05:43:08	ebooks/49455
25878	image/jpeg	http://www.gutenberg.org/cache/epub/49455/pg49455.cover.medium.jpg	2020-05-24 01:17:18.331254	ebooks/49455
1856524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49455.kindle.images	2020-05-24 01:17:17.875252	ebooks/49455
891539	application/zip	http://www.gutenberg.org/files/49455/49455-h.zip	2015-07-16 05:43:10	ebooks/49455
132797	application/epub+zip	http://www.gutenberg.org/ebooks/49455.epub.noimages	2020-05-24 01:17:17.104301	ebooks/49455
910576	application/epub+zip	http://www.gutenberg.org/ebooks/49455.epub.images	2020-05-24 01:17:16.808307	ebooks/49455
4177	image/jpeg	http://www.gutenberg.org/cache/epub/49455/pg49455.cover.small.jpg	2020-05-24 01:17:18.305249	ebooks/49455
89322	text/plain; charset=utf-8	http://www.gutenberg.org/files/49455/49455-0.txt	2015-07-16 05:43:06	ebooks/49455
378461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49455.kindle.noimages	2020-05-24 01:17:18.277252	ebooks/49455
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/49455.rdf	2020-06-11 01:41:03.524905	ebooks/49455
34818	application/zip	http://www.gutenberg.org/files/49455/49455-0.zip	2015-07-16 05:43:10	ebooks/49455
350582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49456.kindle.noimages	2020-05-24 01:17:20.476238	ebooks/49456
1449101	application/epub+zip	http://www.gutenberg.org/ebooks/49456.epub.images	2020-05-24 01:17:18.807253	ebooks/49456
26890	image/jpeg	http://www.gutenberg.org/cache/epub/49456/pg49456.cover.medium.jpg	2020-05-24 01:17:20.526228	ebooks/49456
89859	text/plain; charset=utf-8	http://www.gutenberg.org/files/49456/49456-0.txt	2015-07-16 05:47:32	ebooks/49456
2846373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49456.kindle.images	2020-05-24 01:17:20.026225	ebooks/49456
4907	image/jpeg	http://www.gutenberg.org/cache/epub/49456/pg49456.cover.small.jpg	2020-05-24 01:17:20.502249	ebooks/49456
117790	application/epub+zip	http://www.gutenberg.org/ebooks/49456.epub.noimages	2020-05-24 01:17:19.081248	ebooks/49456
103005	text/html; charset=utf-8	http://www.gutenberg.org/files/49456/49456-h/49456-h.htm	2015-07-16 05:47:34	ebooks/49456
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/49456.rdf	2020-06-11 01:41:03.547892	ebooks/49456
33531	text/plain; charset=utf-8	http://www.gutenberg.org/files/49456/49456-0.zip	2015-07-16 05:47:36	ebooks/49456
1425889	text/html; charset=utf-8	http://www.gutenberg.org/files/49456/49456-h.zip	2015-07-16 05:47:36	ebooks/49456
12015	image/jpeg	http://www.gutenberg.org/cache/epub/49457/pg49457.cover.medium.jpg	2020-05-24 01:17:22.248202	ebooks/49457
213615	text/html	http://www.gutenberg.org/ebooks/49457.html.noimages	2020-05-24 01:17:20.908229	ebooks/49457
3032	image/jpeg	http://www.gutenberg.org/cache/epub/49457/pg49457.cover.small.jpg	2020-05-24 01:17:22.225202	ebooks/49457
158961	text/plain	http://www.gutenberg.org/ebooks/49457.txt.utf-8	2020-05-24 01:17:20.624254	ebooks/49457
86092	application/epub+zip	http://www.gutenberg.org/ebooks/49457.epub.images	2020-05-24 01:17:21.036219	ebooks/49457
213615	text/html	http://www.gutenberg.org/ebooks/49457.html.images	2020-05-24 01:17:20.842216	ebooks/49457
342847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49457.kindle.noimages	2020-05-24 01:17:22.200215	ebooks/49457
86091	application/epub+zip	http://www.gutenberg.org/ebooks/49457.epub.noimages	2020-05-24 01:17:21.127208	ebooks/49457
154798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49457/49457-8.txt	2015-07-16 05:52:10	ebooks/49457
58048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49457/49457-8.zip	2015-07-16 05:52:12	ebooks/49457
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/49457.rdf	2020-06-11 01:41:03.570903	ebooks/49457
342856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49457.kindle.images	2020-05-24 01:17:21.6602	ebooks/49457
194466	application/epub+zip	http://www.gutenberg.org/ebooks/49458.epub.noimages	2020-05-24 01:17:23.430192	ebooks/49458
140056	application/zip	http://www.gutenberg.org/files/49458/49458-0.zip	2015-07-16 05:56:38	ebooks/49458
905289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49458.kindle.images	2020-05-24 01:17:24.695167	ebooks/49458
13039	image/jpeg	http://www.gutenberg.org/cache/epub/49458/pg49458.cover.medium.jpg	2020-05-24 01:17:26.066186	ebooks/49458
238693	application/epub+zip	http://www.gutenberg.org/ebooks/49458.epub.images	2020-05-24 01:17:22.980235	ebooks/49458
2754	image/jpeg	http://www.gutenberg.org/cache/epub/49458/pg49458.cover.small.jpg	2020-05-24 01:17:26.004145	ebooks/49458
209757	text/html; charset=utf-8	http://www.gutenberg.org/files/49458/49458-h.zip	2015-07-16 05:56:38	ebooks/49458
503678	text/html; charset=utf-8	http://www.gutenberg.org/files/49458/49458-h/49458-h.htm	2015-07-16 05:56:38	ebooks/49458
428222	text/plain; charset=utf-8	http://www.gutenberg.org/files/49458/49458-0.txt	2015-07-16 05:56:36	ebooks/49458
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/49458.rdf	2020-06-11 01:41:03.594891	ebooks/49458
817062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49458.kindle.noimages	2020-05-24 01:17:25.937146	ebooks/49458
264193	application/epub+zip	http://www.gutenberg.org/ebooks/49459.epub.noimages	2020-05-24 01:17:27.111143	ebooks/49459
182738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49459/49459-8.zip	2015-07-16 05:04:52	ebooks/49459
267914	application/epub+zip	http://www.gutenberg.org/ebooks/49459.epub.images	2020-05-24 01:17:26.812191	ebooks/49459
19537	image/jpeg	http://www.gutenberg.org/cache/epub/49459/pg49459.cover.medium.jpg	2020-05-24 01:17:29.859119	ebooks/49459
2846	image/jpeg	http://www.gutenberg.org/cache/epub/49459/pg49459.cover.small.jpg	2020-05-24 01:17:29.826107	ebooks/49459
540437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49459/49459-h/49459-h.htm	2015-07-16 05:04:42	ebooks/49459
246789	application/zip	http://www.gutenberg.org/files/49459/49459-h.zip	2015-07-16 05:04:54	ebooks/49459
478636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49459/49459-8.txt	2015-07-16 05:04:42	ebooks/49459
1036106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49459.kindle.images	2020-05-24 01:17:28.456116	ebooks/49459
1030881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49459.kindle.noimages	2020-05-24 01:17:29.789106	ebooks/49459
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/49459.rdf	2020-06-11 01:41:03.617924	ebooks/49459
478607	text/plain	http://www.gutenberg.org/ebooks/49459.txt.utf-8	2020-05-24 01:17:26.261158	ebooks/49459
247948	application/zip	http://www.gutenberg.org/files/4946/4946-h.zip	2016-11-08 06:37:52	ebooks/4946
234897	application/zip	http://www.gutenberg.org/files/4946/4946-0.zip	2016-11-08 06:37:52	ebooks/4946
9757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4946/G1test.txt	2013-06-30 04:33:06	ebooks/4946
270098	application/epub+zip	http://www.gutenberg.org/ebooks/4946.epub.noimages	2020-06-03 00:05:59.957017	ebooks/4946
270098	application/epub+zip	http://www.gutenberg.org/ebooks/4946.epub.images	2020-06-03 00:05:59.675013	ebooks/4946
620311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4946/4946.txt	2014-01-23 03:18:26	ebooks/4946
1095766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4946.kindle.noimages	2020-06-03 00:06:02.469008	ebooks/4946
779066	text/html; charset=utf-8	http://www.gutenberg.org/files/4946/4946-h/4946-h.htm	2016-11-08 06:37:26	ebooks/4946
12298	image/jpeg	http://www.gutenberg.org/cache/epub/4946/pg4946.cover.medium.jpg	2020-06-03 00:06:02.548026	ebooks/4946
3195	image/jpeg	http://www.gutenberg.org/cache/epub/4946/pg4946.cover.small.jpg	2020-06-03 00:06:02.510971	ebooks/4946
1095770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4946.kindle.images	2020-06-03 00:06:01.213015	ebooks/4946
634705	text/plain; charset=utf-8	http://www.gutenberg.org/files/4946/4946-0.txt	2016-11-08 06:35:56	ebooks/4946
14986	application/rdf+xml	http://www.gutenberg.org/ebooks/4946.rdf	2020-06-11 01:04:04.21105	ebooks/4946
233035	application/zip	http://www.gutenberg.org/files/4946/4946.zip	2014-01-23 03:26:08	ebooks/4946
295644	text/html; charset=utf-8	http://www.gutenberg.org/files/49460/49460-h.zip	2015-07-16 05:53:18	ebooks/49460
252102	application/zip	http://www.gutenberg.org/files/49460/49460.zip	2015-07-16 05:53:16	ebooks/49460
660559	text/x-rst	http://www.gutenberg.org/ebooks/49460.rst.gen	2020-05-24 01:17:32.012307	ebooks/49460
7857	image/jpeg	http://www.gutenberg.org/cache/epub/49460/pg49460.cover.medium.jpg	2020-05-24 01:17:42.383151	ebooks/49460
1309681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49460.kindle.noimages	2020-05-24 01:17:40.959161	ebooks/49460
20493	application/rdf+xml	http://www.gutenberg.org/ebooks/49460.rdf	2020-06-11 01:41:03.653896	ebooks/49460
275531	text/x-rst	http://www.gutenberg.org/files/49460/49460-rst.zip	2015-07-16 05:53:06	ebooks/49460
1309698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49460.kindle.images	2020-05-24 01:17:39.166181	ebooks/49460
1932	image/jpeg	http://www.gutenberg.org/cache/epub/49460/pg49460.cover.small.jpg	2020-05-24 01:17:41.675158	ebooks/49460
252206	application/zip	http://www.gutenberg.org/files/49460/49460-8.zip	2015-07-16 05:53:12	ebooks/49460
330574	application/epub+zip	http://www.gutenberg.org/ebooks/49460.epub.images	2020-05-24 01:17:34.700271	ebooks/49460
660559	text/x-rst	http://www.gutenberg.org/files/49460/49460-rst/49460-rst.rst	2015-07-16 05:53:06	ebooks/49460
672265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49460/49460-8.txt	2015-07-16 05:53:12	ebooks/49460
252886	text/plain; charset=utf-8	http://www.gutenberg.org/files/49460/49460-0.zip	2015-07-16 05:53:10	ebooks/49460
330573	application/epub+zip	http://www.gutenberg.org/ebooks/49460.epub.noimages	2020-05-24 01:17:37.3952	ebooks/49460
803822	text/html; charset=utf-8	http://www.gutenberg.org/files/49460/49460-h/49460-h.html	2015-07-16 05:53:18	ebooks/49460
676465	text/plain; charset=utf-8	http://www.gutenberg.org/files/49460/49460-0.txt	2015-07-16 05:53:10	ebooks/49460
791085	application/pdf	http://www.gutenberg.org/ebooks/49460.pdf.images	2020-05-24 01:17:45.853472	ebooks/49460
672387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49460/49460.txt	2015-07-16 05:53:16	ebooks/49460
791085	application/pdf	http://www.gutenberg.org/ebooks/49460.pdf.noimages	2020-05-24 01:17:49.378376	ebooks/49460
187025	application/zip	http://www.gutenberg.org/files/49461/49461-h.zip	2015-07-16 07:45:30	ebooks/49461
199621	application/epub+zip	http://www.gutenberg.org/ebooks/49461.epub.images	2020-05-24 01:17:51.371321	ebooks/49461
94440	application/zip	http://www.gutenberg.org/files/49461/49461-8.zip	2015-07-16 07:45:30	ebooks/49461
3292	image/jpeg	http://www.gutenberg.org/cache/epub/49461/pg49461.cover.small.jpg	2020-05-24 01:17:53.962286	ebooks/49461
721970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49461.kindle.noimages	2020-05-24 01:17:53.921308	ebooks/49461
199622	application/epub+zip	http://www.gutenberg.org/ebooks/49461.epub.noimages	2020-05-24 01:17:51.831331	ebooks/49461
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/49461.rdf	2020-06-11 01:41:03.677891	ebooks/49461
341314	text/html	http://www.gutenberg.org/files/49461/49461-h/49461-h.htm	2015-07-16 07:45:14	ebooks/49461
245267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49461/49461-8.txt	2015-07-16 07:45:12	ebooks/49461
721977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49461.kindle.images	2020-05-24 01:17:52.879296	ebooks/49461
245238	text/plain	http://www.gutenberg.org/ebooks/49461.txt.utf-8	2020-05-24 01:17:50.814336	ebooks/49461
20591	image/jpeg	http://www.gutenberg.org/cache/epub/49461/pg49461.cover.medium.jpg	2020-05-24 01:17:54.000289	ebooks/49461
83903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49462/49462.txt	2015-07-16 12:45:46	ebooks/49462
4777	image/jpeg	http://www.gutenberg.org/cache/epub/49462/pg49462.cover.small.jpg	2020-05-24 01:17:55.127288	ebooks/49462
83873	text/plain	http://www.gutenberg.org/ebooks/49462.txt.utf-8	2020-05-24 01:17:54.127316	ebooks/49462
334531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49462.kindle.noimages	2020-05-24 01:17:55.109275	ebooks/49462
30542	image/jpeg	http://www.gutenberg.org/cache/epub/49462/pg49462.cover.medium.jpg	2020-05-24 01:17:55.144296	ebooks/49462
337631	application/zip	http://www.gutenberg.org/files/49462/49462-h.zip	2015-07-16 12:45:46	ebooks/49462
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/49462.rdf	2020-06-11 01:41:03.705885	ebooks/49462
89267	text/html; charset=utf-8	http://www.gutenberg.org/files/49462/49462-h/49462-h.htm	2015-07-16 12:45:46	ebooks/49462
134011	application/epub+zip	http://www.gutenberg.org/ebooks/49462.epub.noimages	2020-05-24 01:17:54.417291	ebooks/49462
341799	application/epub+zip	http://www.gutenberg.org/ebooks/49462.epub.images	2020-05-24 01:17:54.301298	ebooks/49462
33738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49462/49462.zip	2015-07-16 12:45:46	ebooks/49462
717783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49462.kindle.images	2020-05-24 01:17:54.793277	ebooks/49462
3898	image/jpeg	http://www.gutenberg.org/cache/epub/49463/pg49463.cover.small.jpg	2020-05-24 01:17:59.526278	ebooks/49463
348425	application/epub+zip	http://www.gutenberg.org/ebooks/49463.epub.noimages	2020-05-24 01:17:56.430288	ebooks/49463
1228853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49463.kindle.noimages	2020-05-24 01:17:59.486216	ebooks/49463
581857	text/plain; charset=utf-8	http://www.gutenberg.org/files/49463/49463-0.txt	2015-07-17 05:56:12	ebooks/49463
27145	image/jpeg	http://www.gutenberg.org/cache/epub/49463/pg49463.cover.medium.jpg	2020-05-24 01:17:59.564246	ebooks/49463
630538	text/html; charset=utf-8	http://www.gutenberg.org/files/49463/49463-h/49463-h.htm	2015-07-17 05:56:14	ebooks/49463
218528	application/zip	http://www.gutenberg.org/files/49463/49463-0.zip	2015-07-17 05:56:18	ebooks/49463
2071270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49463.kindle.images	2020-05-24 01:17:57.999233	ebooks/49463
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/49463.rdf	2020-06-11 01:41:03.7289	ebooks/49463
799402	application/epub+zip	http://www.gutenberg.org/ebooks/49463.epub.images	2020-05-24 01:17:55.928257	ebooks/49463
752484	application/zip	http://www.gutenberg.org/files/49463/49463-h.zip	2015-07-17 05:56:18	ebooks/49463
4340	image/jpeg	http://www.gutenberg.org/cache/epub/49464/pg49464.cover.small.jpg	2020-05-24 01:18:03.231172	ebooks/49464
25796	image/jpeg	http://www.gutenberg.org/cache/epub/49464/pg49464.cover.medium.jpg	2020-05-24 01:18:03.276187	ebooks/49464
179519	application/epub+zip	http://www.gutenberg.org/ebooks/49464.epub.noimages	2020-05-24 01:18:00.659217	ebooks/49464
3073753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49464/49464-h.zip	2015-07-17 06:05:06	ebooks/49464
62623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49464/49464-8.zip	2015-07-17 06:05:06	ebooks/49464
3125066	application/epub+zip	http://www.gutenberg.org/ebooks/49464.epub.images	2020-05-24 01:18:00.256223	ebooks/49464
5548344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49464.kindle.images	2020-05-24 01:18:02.505172	ebooks/49464
242900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49464/49464-h/49464-h.htm	2015-07-17 06:04:20	ebooks/49464
549685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49464.kindle.noimages	2020-05-24 01:18:03.18318	ebooks/49464
175653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49464/49464-8.txt	2015-07-17 06:03:56	ebooks/49464
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/49464.rdf	2020-06-11 01:41:03.751904	ebooks/49464
178010	text/plain	http://www.gutenberg.org/ebooks/49464.txt.utf-8	2020-05-24 01:17:59.688254	ebooks/49464
206307	application/epub+zip	http://www.gutenberg.org/ebooks/49465.epub.noimages	2020-05-24 01:18:06.20314	ebooks/49465
23957	image/jpeg	http://www.gutenberg.org/cache/epub/49465/pg49465.cover.medium.jpg	2020-05-24 01:18:09.749279	ebooks/49465
114433	application/zip	http://www.gutenberg.org/files/49465/49465-0.zip	2015-07-17 06:07:24	ebooks/49465
685827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49465.kindle.noimages	2020-05-24 01:18:09.678281	ebooks/49465
309205	text/plain; charset=utf-8	http://www.gutenberg.org/files/49465/49465-0.txt	2015-07-17 06:07:12	ebooks/49465
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/49465.rdf	2020-06-11 01:41:03.775909	ebooks/49465
346020	text/html; charset=utf-8	http://www.gutenberg.org/files/49465/49465-h/49465-h.htm	2015-07-17 06:07:14	ebooks/49465
9236437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49465.kindle.images	2020-05-24 01:18:08.937101	ebooks/49465
5161441	application/epub+zip	http://www.gutenberg.org/ebooks/49465.epub.images	2020-05-24 01:18:05.936134	ebooks/49465
8040693	application/zip	http://www.gutenberg.org/files/49465/49465-h.zip	2015-07-17 06:07:26	ebooks/49465
3803	image/jpeg	http://www.gutenberg.org/cache/epub/49465/pg49465.cover.small.jpg	2020-05-24 01:18:09.715306	ebooks/49465
2006720	application/zip	http://www.gutenberg.org/files/49466/49466-h.zip	2015-07-17 06:43:56	ebooks/49466
13884	image/jpeg	http://www.gutenberg.org/cache/epub/49466/pg49466.cover.medium.jpg	2020-05-24 01:18:12.127261	ebooks/49466
598201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49466.kindle.noimages	2020-05-24 01:18:12.08825	ebooks/49466
106816	application/zip	http://www.gutenberg.org/files/49466/49466-0.zip	2015-07-17 06:43:54	ebooks/49466
11912	application/rdf+xml	http://www.gutenberg.org/ebooks/49466.rdf	2020-06-11 01:41:03.797892	ebooks/49466
1940	image/jpeg	http://www.gutenberg.org/cache/epub/49466/pg49466.cover.small.jpg	2020-05-24 01:18:12.109257	ebooks/49466
733760	application/epub+zip	http://www.gutenberg.org/ebooks/49466.epub.images	2020-05-24 01:18:10.43827	ebooks/49466
279982	text/plain; charset=utf-8	http://www.gutenberg.org/files/49466/49466-0.txt	2015-07-17 06:43:52	ebooks/49466
1544332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49466.kindle.images	2020-05-24 01:18:11.460257	ebooks/49466
174381	application/epub+zip	http://www.gutenberg.org/ebooks/49466.epub.noimages	2020-05-24 01:18:10.656288	ebooks/49466
296255	text/html; charset=utf-8	http://www.gutenberg.org/files/49466/49466-h/49466-h.htm	2015-07-17 06:43:54	ebooks/49466
142421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49467/49467-8.txt	2015-07-17 06:25:42	ebooks/49467
142429	text/plain	http://www.gutenberg.org/ebooks/49467.txt.utf-8	2020-05-24 01:18:12.222251	ebooks/49467
164165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49467/49467-h/49467-h.htm	2015-07-17 06:25:42	ebooks/49467
2493	image/jpeg	http://www.gutenberg.org/cache/epub/49467/pg49467.cover.small.jpg	2020-05-24 01:18:14.130229	ebooks/49467
1347585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49467.kindle.images	2020-05-24 01:18:13.617231	ebooks/49467
15402	image/jpeg	http://www.gutenberg.org/cache/epub/49467/pg49467.cover.medium.jpg	2020-05-24 01:18:14.161237	ebooks/49467
48255	application/zip	http://www.gutenberg.org/files/49467/49467-8.zip	2015-07-17 06:25:56	ebooks/49467
591925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49467/49467-h.zip	2015-07-17 06:25:56	ebooks/49467
380172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49467.kindle.noimages	2020-05-24 01:18:14.09623	ebooks/49467
603437	application/epub+zip	http://www.gutenberg.org/ebooks/49467.epub.images	2020-05-24 01:18:12.578256	ebooks/49467
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/49467.rdf	2020-06-11 01:41:03.819942	ebooks/49467
116748	application/epub+zip	http://www.gutenberg.org/ebooks/49467.epub.noimages	2020-05-24 01:18:12.780239	ebooks/49467
675814	application/epub+zip	http://www.gutenberg.org/ebooks/49468.epub.images	2020-05-24 01:18:15.814204	ebooks/49468
1648855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49468.kindle.noimages	2020-05-24 01:18:20.165147	ebooks/49468
2012586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49468.kindle.images	2020-05-24 01:18:18.322226	ebooks/49468
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/49468.rdf	2020-06-11 01:41:03.842896	ebooks/49468
1055021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49468/49468-h/49468-h.htm	2015-07-17 10:12:12	ebooks/49468
14762	image/jpeg	http://www.gutenberg.org/cache/epub/49468/pg49468.cover.medium.jpg	2020-05-24 01:18:20.261143	ebooks/49468
629853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49468/49468-h.zip	2015-07-17 10:12:24	ebooks/49468
401947	application/epub+zip	http://www.gutenberg.org/ebooks/49468.epub.noimages	2020-05-24 01:18:16.200196	ebooks/49468
354030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49468/49468-8.zip	2015-07-17 10:12:24	ebooks/49468
3758	image/jpeg	http://www.gutenberg.org/cache/epub/49468/pg49468.cover.small.jpg	2020-05-24 01:18:20.216153	ebooks/49468
944570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49468/49468-8.txt	2015-07-17 10:12:12	ebooks/49468
944549	text/plain	http://www.gutenberg.org/ebooks/49468.txt.utf-8	2020-05-24 01:18:14.292249	ebooks/49468
298374	application/epub+zip	http://www.gutenberg.org/ebooks/49469.epub.noimages	2020-05-24 01:18:21.831179	ebooks/49469
6447553	text/html; charset=us-ascii	http://www.gutenberg.org/files/49469/49469-h.zip	2015-07-17 12:39:02	ebooks/49469
29521	image/jpeg	http://www.gutenberg.org/cache/epub/49469/pg49469.cover.medium.jpg	2020-05-24 01:18:25.67839	ebooks/49469
411786	text/html; charset=us-ascii	http://www.gutenberg.org/files/49469/49469-h/49469-h.htm	2015-07-17 12:38:54	ebooks/49469
12856772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49469.kindle.images	2020-05-24 01:18:24.694414	ebooks/49469
146400	text/plain; charset=utf-8	http://www.gutenberg.org/files/49469/49469-0.zip	2015-07-17 12:39:00	ebooks/49469
6449698	application/epub+zip	http://www.gutenberg.org/ebooks/49469.epub.images	2020-05-24 01:18:21.337132	ebooks/49469
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/49469.rdf	2020-06-11 01:41:03.868897	ebooks/49469
369822	text/plain; charset=utf-8	http://www.gutenberg.org/files/49469/49469-0.txt	2015-07-17 12:38:50	ebooks/49469
962048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49469.kindle.noimages	2020-05-24 01:18:25.609378	ebooks/49469
3733	image/jpeg	http://www.gutenberg.org/cache/epub/49469/pg49469.cover.small.jpg	2020-05-24 01:18:25.645373	ebooks/49469
238086	application/epub+zip	http://www.gutenberg.org/ebooks/4947.epub.noimages	2020-06-03 00:06:03.383989	ebooks/4947
550351	text/plain	http://www.gutenberg.org/ebooks/4947.txt.utf-8	2020-06-03 00:06:02.697971	ebooks/4947
965682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4947.kindle.images	2020-06-03 00:06:04.477972	ebooks/4947
210723	application/zip	http://www.gutenberg.org/files/4947/4947.zip	2013-05-21 10:04:20	ebooks/4947
578290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4947/4947-h/4947-h.htm	2013-05-21 10:02:50	ebooks/4947
965670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4947.kindle.noimages	2020-06-03 00:06:05.57994	ebooks/4947
550379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4947/4947.txt	2013-05-21 10:02:22	ebooks/4947
3487	image/jpeg	http://www.gutenberg.org/cache/epub/4947/pg4947.cover.small.jpg	2020-06-03 00:06:05.614943	ebooks/4947
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/4947.rdf	2020-06-11 01:04:04.23505	ebooks/4947
238086	application/epub+zip	http://www.gutenberg.org/ebooks/4947.epub.images	2020-06-03 00:06:03.157987	ebooks/4947
12320	image/jpeg	http://www.gutenberg.org/cache/epub/4947/pg4947.cover.medium.jpg	2020-06-03 00:06:05.647944	ebooks/4947
214560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4947/4947-h.zip	2013-05-21 10:04:20	ebooks/4947
462116	text/plain	http://www.gutenberg.org/ebooks/49470.txt.utf-8	2020-05-24 01:18:25.808374	ebooks/49470
172824	application/zip	http://www.gutenberg.org/files/49470/49470-8.zip	2015-07-17 16:21:34	ebooks/49470
985417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49470.kindle.images	2020-05-24 01:18:28.157339	ebooks/49470
452799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49470/49470-8.txt	2015-07-17 16:21:32	ebooks/49470
10509	image/jpeg	http://www.gutenberg.org/cache/epub/49470/pg49470.cover.medium.jpg	2020-05-24 01:18:29.56732	ebooks/49470
256509	application/epub+zip	http://www.gutenberg.org/ebooks/49470.epub.images	2020-05-24 01:18:26.453388	ebooks/49470
255085	application/epub+zip	http://www.gutenberg.org/ebooks/49470.epub.noimages	2020-05-24 01:18:26.835367	ebooks/49470
235372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49470/49470-h.zip	2015-07-17 16:21:34	ebooks/49470
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/49470.rdf	2020-06-11 01:41:03.893887	ebooks/49470
2225	image/jpeg	http://www.gutenberg.org/cache/epub/49470/pg49470.cover.small.jpg	2020-05-24 01:18:29.52635	ebooks/49470
980905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49470.kindle.noimages	2020-05-24 01:18:29.482321	ebooks/49470
521612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49470/49470-h/49470-h.htm	2015-07-17 16:21:34	ebooks/49470
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/49471.rdf	2020-06-11 01:41:03.920882	ebooks/49471
21069	image/jpeg	http://www.gutenberg.org/cache/epub/49471/pg49471.cover.medium.jpg	2020-05-24 01:18:35.852251	ebooks/49471
360397	application/epub+zip	http://www.gutenberg.org/ebooks/49471.epub.noimages	2020-05-24 01:18:31.245299	ebooks/49471
4242378	application/epub+zip	http://www.gutenberg.org/ebooks/49471.epub.images	2020-05-24 01:18:30.626375	ebooks/49471
1204621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49471.kindle.noimages	2020-05-24 01:18:35.740252	ebooks/49471
4167331	text/html; charset=utf-8	http://www.gutenberg.org/files/49471/49471-h.zip	2015-07-17 17:52:18	ebooks/49471
3207	image/jpeg	http://www.gutenberg.org/cache/epub/49471/pg49471.cover.small.jpg	2020-05-24 01:18:35.798256	ebooks/49471
591010	text/html; charset=utf-8	http://www.gutenberg.org/files/49471/49471-h/49471-h.htm	2015-07-17 17:52:14	ebooks/49471
8958634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49471.kindle.images	2020-05-24 01:18:34.308261	ebooks/49471
169084	application/zip	http://www.gutenberg.org/files/49471/49471-0.zip	2015-07-17 17:52:16	ebooks/49471
503864	text/plain; charset=utf-8	http://www.gutenberg.org/files/49471/49471-0.txt	2015-07-17 17:52:10	ebooks/49471
365955	application/epub+zip	http://www.gutenberg.org/ebooks/49472.epub.noimages	2020-05-24 01:18:37.139255	ebooks/49472
456273	application/epub+zip	http://www.gutenberg.org/ebooks/49472.epub.images	2020-05-24 01:18:36.807246	ebooks/49472
875385	text/plain	http://www.gutenberg.org/ebooks/49472.txt.utf-8	2020-05-24 01:18:36.029251	ebooks/49472
13189	image/jpeg	http://www.gutenberg.org/cache/epub/49472/pg49472.cover.medium.jpg	2020-05-24 01:18:40.48619	ebooks/49472
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/49472.rdf	2020-06-11 01:41:03.945914	ebooks/49472
428607	application/zip	http://www.gutenberg.org/files/49472/49472-h.zip	2015-07-18 03:14:36	ebooks/49472
875417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49472/49472-8.txt	2015-07-18 03:13:00	ebooks/49472
1623661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49472.kindle.images	2020-05-24 01:18:38.782237	ebooks/49472
1508623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49472.kindle.noimages	2020-05-24 01:18:40.4032	ebooks/49472
330592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49472/49472-8.zip	2015-07-18 03:14:36	ebooks/49472
947177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49472/49472-h/49472-h.htm	2015-07-18 03:14:00	ebooks/49472
3723	image/jpeg	http://www.gutenberg.org/cache/epub/49472/pg49472.cover.small.jpg	2020-05-24 01:18:40.447186	ebooks/49472
701467	application/zip	http://www.gutenberg.org/files/49473/49473-h.zip	2015-07-18 05:35:32	ebooks/49473
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/49473.rdf	2020-06-11 01:41:03.968894	ebooks/49473
1054701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49473/49473-8.txt	2015-07-18 05:34:52	ebooks/49473
1055135	text/plain	http://www.gutenberg.org/ebooks/49473.txt.utf-8	2020-05-24 01:18:40.6442	ebooks/49473
1798549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49473.kindle.noimages	2020-05-24 01:18:46.687193	ebooks/49473
4548	image/jpeg	http://www.gutenberg.org/cache/epub/49473/pg49473.cover.small.jpg	2020-05-24 01:18:46.733148	ebooks/49473
2174539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49473.kindle.images	2020-05-24 01:18:44.798131	ebooks/49473
434621	application/epub+zip	http://www.gutenberg.org/ebooks/49473.epub.noimages	2020-05-24 01:18:42.596196	ebooks/49473
24404	image/jpeg	http://www.gutenberg.org/cache/epub/49473/pg49473.cover.medium.jpg	2020-05-24 01:18:46.775113	ebooks/49473
1108905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49473/49473-h/49473-h.htm	2015-07-18 05:34:52	ebooks/49473
713687	application/epub+zip	http://www.gutenberg.org/ebooks/49473.epub.images	2020-05-24 01:18:42.192178	ebooks/49473
383727	application/zip	http://www.gutenberg.org/files/49473/49473-8.zip	2015-07-18 05:35:32	ebooks/49473
301787	application/epub+zip	http://www.gutenberg.org/ebooks/49474.epub.noimages	2020-05-24 01:18:50.152257	ebooks/49474
170545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49474/49474-8.zip	2015-07-18 05:46:32	ebooks/49474
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/49474.rdf	2020-06-11 01:41:03.992886	ebooks/49474
19484	image/jpeg	http://www.gutenberg.org/cache/epub/49474/pg49474.cover.medium.jpg	2020-05-24 01:18:54.314259	ebooks/49474
528615	text/html; charset=us-ascii	http://www.gutenberg.org/files/49474/49474-h/49474-h.htm	2015-07-18 05:46:24	ebooks/49474
3106	image/jpeg	http://www.gutenberg.org/cache/epub/49474/pg49474.cover.small.jpg	2020-05-24 01:18:54.265208	ebooks/49474
2681334	application/epub+zip	http://www.gutenberg.org/ebooks/49474.epub.images	2020-05-24 01:18:48.916286	ebooks/49474
1015917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49474.kindle.noimages	2020-05-24 01:18:54.209203	ebooks/49474
445551	text/plain	http://www.gutenberg.org/ebooks/49474.txt.utf-8	2020-05-24 01:18:46.923096	ebooks/49474
2996280	text/html; charset=us-ascii	http://www.gutenberg.org/files/49474/49474-h.zip	2015-07-18 05:46:32	ebooks/49474
445520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49474/49474-8.txt	2015-07-18 05:46:24	ebooks/49474
5782004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49474.kindle.images	2020-05-24 01:18:52.875234	ebooks/49474
96161	text/html; charset=utf-8	http://www.gutenberg.org/files/49475/49475-h.zip	2015-07-18 05:53:56	ebooks/49475
1861	image/jpeg	http://www.gutenberg.org/cache/epub/49475/pg49475.cover.small.jpg	2020-05-24 01:18:56.071186	ebooks/49475
111182	application/epub+zip	http://www.gutenberg.org/ebooks/49475.epub.images	2020-05-24 01:18:54.766217	ebooks/49475
39349	application/zip	http://www.gutenberg.org/files/49475/49475-0.zip	2015-07-18 05:53:56	ebooks/49475
345510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49475.kindle.noimages	2020-05-24 01:18:56.051182	ebooks/49475
12142	application/rdf+xml	http://www.gutenberg.org/ebooks/49475.rdf	2020-06-11 01:41:04.015882	ebooks/49475
345518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49475.kindle.images	2020-05-24 01:18:55.603189	ebooks/49475
10578	image/jpeg	http://www.gutenberg.org/cache/epub/49475/pg49475.cover.medium.jpg	2020-05-24 01:18:56.089214	ebooks/49475
117627	text/plain; charset=utf-8	http://www.gutenberg.org/files/49475/49475-0.txt	2015-07-18 05:53:52	ebooks/49475
111182	application/epub+zip	http://www.gutenberg.org/ebooks/49475.epub.noimages	2020-05-24 01:18:55.155196	ebooks/49475
137653	text/html; charset=utf-8	http://www.gutenberg.org/files/49475/49475-h/49475-h.htm	2015-07-18 05:53:56	ebooks/49475
111378	application/epub+zip	http://www.gutenberg.org/ebooks/49476.epub.noimages	2020-05-24 01:18:56.763184	ebooks/49476
100848	text/plain; charset=utf-8	http://www.gutenberg.org/files/49476/49476-0.txt	2015-07-18 06:00:50	ebooks/49476
335130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49476.kindle.images	2020-05-24 01:18:57.147187	ebooks/49476
11966	application/rdf+xml	http://www.gutenberg.org/ebooks/49476.rdf	2020-06-11 01:41:04.036881	ebooks/49476
335122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49476.kindle.noimages	2020-05-24 01:18:57.53116	ebooks/49476
119403	text/html; charset=utf-8	http://www.gutenberg.org/files/49476/49476-h/49476-h.htm	2015-07-18 06:00:54	ebooks/49476
2359	image/jpeg	http://www.gutenberg.org/cache/epub/49476/pg49476.cover.small.jpg	2020-05-24 01:18:57.54916	ebooks/49476
95116	application/zip	http://www.gutenberg.org/files/49476/49476-h.zip	2015-07-18 06:00:54	ebooks/49476
111378	application/epub+zip	http://www.gutenberg.org/ebooks/49476.epub.images	2020-05-24 01:18:56.489183	ebooks/49476
13281	image/jpeg	http://www.gutenberg.org/cache/epub/49476/pg49476.cover.medium.jpg	2020-05-24 01:18:57.566176	ebooks/49476
34672	application/zip	http://www.gutenberg.org/files/49476/49476-0.zip	2015-07-18 06:00:54	ebooks/49476
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/49477.rdf	2020-06-11 01:41:04.058892	ebooks/49477
18010	application/zip	http://www.gutenberg.org/files/49477/49477-0.zip	2015-07-18 06:06:08	ebooks/49477
9205	image/jpeg	http://www.gutenberg.org/cache/epub/49477/pg49477.cover.medium.jpg	2020-05-24 01:18:58.57122	ebooks/49477
1792	image/jpeg	http://www.gutenberg.org/cache/epub/49477/pg49477.cover.small.jpg	2020-05-24 01:18:58.556155	ebooks/49477
52762	text/html; charset=utf-8	http://www.gutenberg.org/files/49477/49477-h/49477-h.htm	2015-07-18 06:06:08	ebooks/49477
119400	application/epub+zip	http://www.gutenberg.org/ebooks/49477.epub.images	2020-05-24 01:18:57.874178	ebooks/49477
45968	text/plain; charset=utf-8	http://www.gutenberg.org/files/49477/49477-0.txt	2015-07-18 06:06:06	ebooks/49477
83446	application/epub+zip	http://www.gutenberg.org/ebooks/49477.epub.noimages	2020-05-24 01:18:58.065163	ebooks/49477
263816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49477.kindle.images	2020-05-24 01:18:58.305154	ebooks/49477
101964	application/zip	http://www.gutenberg.org/files/49477/49477-h.zip	2015-07-18 06:06:08	ebooks/49477
206918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49477.kindle.noimages	2020-05-24 01:18:58.539163	ebooks/49477
650318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49478.kindle.images	2020-05-24 01:18:59.571159	ebooks/49478
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/49478.rdf	2020-06-11 01:41:04.081883	ebooks/49478
26096	image/jpeg	http://www.gutenberg.org/cache/epub/49478/pg49478.cover.medium.jpg	2020-05-24 01:18:59.964213	ebooks/49478
24419	text/plain; charset=utf-8	http://www.gutenberg.org/files/49478/49478-0.zip	2015-07-18 11:02:54	ebooks/49478
78680	text/html; charset=utf-8	http://www.gutenberg.org/files/49478/49478-h/49478-h.htm	2015-07-18 11:02:42	ebooks/49478
106155	application/epub+zip	http://www.gutenberg.org/ebooks/49478.epub.noimages	2020-05-24 01:18:59.149143	ebooks/49478
287511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49478.kindle.noimages	2020-05-24 01:18:59.929129	ebooks/49478
3935	image/jpeg	http://www.gutenberg.org/cache/epub/49478/pg49478.cover.small.jpg	2020-05-24 01:18:59.94713	ebooks/49478
295122	application/epub+zip	http://www.gutenberg.org/ebooks/49478.epub.images	2020-05-24 01:18:58.968145	ebooks/49478
395483	text/html; charset=utf-8	http://www.gutenberg.org/files/49478/49478-h.zip	2015-07-18 11:02:54	ebooks/49478
65915	text/plain; charset=utf-8	http://www.gutenberg.org/files/49478/49478-0.txt	2015-07-18 11:02:42	ebooks/49478
110029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49479/49479-8.txt	2015-07-18 06:22:28	ebooks/49479
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/49479.rdf	2020-06-11 01:41:04.111885	ebooks/49479
114535	application/epub+zip	http://www.gutenberg.org/ebooks/49479.epub.images	2020-05-24 01:19:00.288127	ebooks/49479
19040	image/jpeg	http://www.gutenberg.org/cache/epub/49479/pg49479.cover.medium.jpg	2020-05-24 01:19:01.315111	ebooks/49479
129595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49479/49479-h/49479-h.htm	2015-07-18 06:22:28	ebooks/49479
2432	image/jpeg	http://www.gutenberg.org/cache/epub/49479/pg49479.cover.small.jpg	2020-05-24 01:19:01.296119	ebooks/49479
110021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49479/49479.txt	2015-07-18 06:22:28	ebooks/49479
360065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49479.kindle.images	2020-05-24 01:19:00.851125	ebooks/49479
348375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49479.kindle.noimages	2020-05-24 01:19:01.276118	ebooks/49479
109997	text/plain	http://www.gutenberg.org/ebooks/49479.txt.utf-8	2020-05-24 01:19:00.063142	ebooks/49479
106137	application/epub+zip	http://www.gutenberg.org/ebooks/49479.epub.noimages	2020-05-24 01:19:00.43314	ebooks/49479
44240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49479/49479.zip	2015-07-18 06:22:30	ebooks/49479
44257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49479/49479-8.zip	2015-07-18 06:22:30	ebooks/49479
106525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49479/49479-h.zip	2015-07-18 06:22:30	ebooks/49479
503181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4948.kindle.noimages	2020-06-03 00:06:07.514917	ebooks/4948
278871	text/html	http://www.gutenberg.org/ebooks/4948.html.noimages	2020-06-03 00:06:06.086927	ebooks/4948
101094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4948/4948.zip	2014-03-31 07:30:26	ebooks/4948
3466	image/jpeg	http://www.gutenberg.org/cache/epub/4948/pg4948.cover.small.jpg	2020-06-03 00:06:07.540913	ebooks/4948
126649	application/epub+zip	http://www.gutenberg.org/ebooks/4948.epub.noimages	2020-06-03 00:06:06.301952	ebooks/4948
12651	image/jpeg	http://www.gutenberg.org/cache/epub/4948/pg4948.cover.medium.jpg	2020-06-03 00:06:07.565923	ebooks/4948
126649	application/epub+zip	http://www.gutenberg.org/ebooks/4948.epub.images	2020-06-03 00:06:06.215971	ebooks/4948
258015	text/plain	http://www.gutenberg.org/ebooks/4948.txt.utf-8	2020-06-03 00:06:05.777969	ebooks/4948
278871	text/html	http://www.gutenberg.org/ebooks/4948.html.images	2020-06-03 00:06:06.019957	ebooks/4948
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/4948.rdf	2020-06-11 01:04:04.258047	ebooks/4948
503185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4948.kindle.images	2020-06-03 00:06:06.906911	ebooks/4948
258043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4948/4948.txt	2014-03-31 07:29:28	ebooks/4948
27480	application/zip	http://www.gutenberg.org/files/49480/49480-0.zip	2015-07-18 09:37:18	ebooks/49480
106016	application/epub+zip	http://www.gutenberg.org/ebooks/49480.epub.noimages	2020-05-24 01:19:02.02813	ebooks/49480
298052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49480.kindle.noimages	2020-05-24 01:19:03.469435	ebooks/49480
26485	image/jpeg	http://www.gutenberg.org/cache/epub/49480/pg49480.cover.medium.jpg	2020-05-24 01:19:03.50838	ebooks/49480
542405	text/html; charset=utf-8	http://www.gutenberg.org/files/49480/49480-h.zip	2015-07-18 09:37:18	ebooks/49480
981349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49480.kindle.images	2020-05-24 01:19:03.013407	ebooks/49480
4251	image/jpeg	http://www.gutenberg.org/cache/epub/49480/pg49480.cover.small.jpg	2020-05-24 01:19:03.489391	ebooks/49480
102309	text/html; charset=utf-8	http://www.gutenberg.org/files/49480/49480-h/49480-h.htm	2015-07-18 09:36:50	ebooks/49480
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/49480.rdf	2020-06-11 01:41:04.134881	ebooks/49480
436437	application/epub+zip	http://www.gutenberg.org/ebooks/49480.epub.images	2020-05-24 01:19:01.837139	ebooks/49480
73824	text/plain; charset=utf-8	http://www.gutenberg.org/files/49480/49480-0.txt	2015-07-18 09:35:28	ebooks/49480
133199	application/epub+zip	http://www.gutenberg.org/ebooks/49481.epub.images	2020-05-24 01:19:03.980376	ebooks/49481
2125	image/jpeg	http://www.gutenberg.org/cache/epub/49481/pg49481.cover.small.jpg	2020-05-24 01:19:05.279374	ebooks/49481
69263	application/epub+zip	http://www.gutenberg.org/ebooks/49481.epub.noimages	2020-05-24 01:19:04.427379	ebooks/49481
123348	application/octet-stream	http://www.gutenberg.org/files/49481/49481-h.zip	2015-07-18 07:45:26	ebooks/49481
235459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49481.kindle.noimages	2020-05-24 01:19:05.258374	ebooks/49481
9097	image/jpeg	http://www.gutenberg.org/cache/epub/49481/pg49481.cover.medium.jpg	2020-05-24 01:19:05.299359	ebooks/49481
359051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49481.kindle.images	2020-05-24 01:19:04.840369	ebooks/49481
87836	text/html	http://www.gutenberg.org/files/49481/49481-h/49481-h.htm	2015-07-18 07:45:26	ebooks/49481
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/49481.rdf	2020-06-11 01:41:04.15888	ebooks/49481
24232	application/zip	http://www.gutenberg.org/files/49481/49481.zip	2015-07-18 07:45:26	ebooks/49481
62690	text/plain	http://www.gutenberg.org/ebooks/49481.txt.utf-8	2020-05-24 01:19:03.604387	ebooks/49481
62720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49481/49481.txt	2015-07-18 07:45:26	ebooks/49481
5164229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49482.kindle.images	2020-05-24 01:19:11.845274	ebooks/49482
1845	image/jpeg	http://www.gutenberg.org/cache/epub/49482/pg49482.cover.small.jpg	2020-05-24 01:19:14.499274	ebooks/49482
463881	application/zip	http://www.gutenberg.org/files/49482/49482-0.zip	2015-07-18 10:30:10	ebooks/49482
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/49482.rdf	2020-06-11 01:41:04.181885	ebooks/49482
2230829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49482.kindle.noimages	2020-05-24 01:19:14.42624	ebooks/49482
2011061	application/epub+zip	http://www.gutenberg.org/ebooks/49482.epub.images	2020-05-24 01:19:07.647342	ebooks/49482
7164	image/jpeg	http://www.gutenberg.org/cache/epub/49482/pg49482.cover.medium.jpg	2020-05-24 01:19:14.539253	ebooks/49482
1288760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49482/49482-h/49482-h.htm	2015-07-18 10:30:08	ebooks/49482
539193	application/epub+zip	http://www.gutenberg.org/ebooks/49482.epub.noimages	2020-05-24 01:19:08.416338	ebooks/49482
2368587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49482/49482-h.zip	2015-07-18 10:30:10	ebooks/49482
1238290	text/plain; charset=utf-8	http://www.gutenberg.org/files/49482/49482-0.txt	2015-07-18 10:30:06	ebooks/49482
21814	image/jpeg	http://www.gutenberg.org/cache/epub/49483/pg49483.cover.medium.jpg	2020-05-24 01:19:23.196152	ebooks/49483
557171	application/epub+zip	http://www.gutenberg.org/ebooks/49483.epub.noimages	2020-05-24 01:19:17.011254	ebooks/49483
2924399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49483.kindle.images	2020-05-24 01:19:19.891176	ebooks/49483
2113699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49483.kindle.noimages	2020-05-24 01:19:22.681136	ebooks/49483
1266191	text/html; charset=utf-8	http://www.gutenberg.org/files/49483/49483-h.zip	2015-07-18 10:32:22	ebooks/49483
3418	image/jpeg	http://www.gutenberg.org/cache/epub/49483/pg49483.cover.small.jpg	2020-05-24 01:19:23.015169	ebooks/49483
1189384	text/html; charset=utf-8	http://www.gutenberg.org/files/49483/49483-h/49483-h.htm	2015-07-18 10:32:20	ebooks/49483
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/49483.rdf	2020-06-11 01:41:04.206882	ebooks/49483
974899	application/epub+zip	http://www.gutenberg.org/ebooks/49483.epub.images	2020-05-24 01:19:16.25226	ebooks/49483
368572	application/zip	http://www.gutenberg.org/files/49483/49483-0.zip	2015-07-18 10:32:20	ebooks/49483
993355	text/plain; charset=utf-8	http://www.gutenberg.org/files/49483/49483-0.txt	2015-07-18 10:32:18	ebooks/49483
252138	application/epub+zip	http://www.gutenberg.org/ebooks/49484.epub.noimages	2020-05-24 01:19:24.336157	ebooks/49484
8866	image/jpeg	http://www.gutenberg.org/cache/epub/49484/pg49484.cover.medium.jpg	2020-05-24 01:19:26.217095	ebooks/49484
482667	text/html; charset=utf-8	http://www.gutenberg.org/files/49484/49484-h.zip	2015-07-19 07:12:38	ebooks/49484
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/49484.rdf	2020-06-11 01:41:04.22989	ebooks/49484
1685	image/jpeg	http://www.gutenberg.org/cache/epub/49484/pg49484.cover.small.jpg	2020-05-24 01:19:26.196097	ebooks/49484
401157	text/html; charset=utf-8	http://www.gutenberg.org/files/49484/49484-h/49484-h.htm	2015-07-19 07:12:34	ebooks/49484
995018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49484.kindle.images	2020-05-24 01:19:25.287127	ebooks/49484
357726	application/epub+zip	http://www.gutenberg.org/ebooks/49484.epub.images	2020-05-24 01:19:24.072151	ebooks/49484
786362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49484.kindle.noimages	2020-05-24 01:19:26.172104	ebooks/49484
142036	text/plain; charset=utf-8	http://www.gutenberg.org/files/49484/49484-0.zip	2015-07-19 07:12:36	ebooks/49484
370914	text/plain; charset=utf-8	http://www.gutenberg.org/files/49484/49484-0.txt	2015-07-19 07:12:34	ebooks/49484
531161	text/plain; charset=utf-8	http://www.gutenberg.org/files/49485/49485-0.txt	2015-07-19 07:14:46	ebooks/49485
3442	image/jpeg	http://www.gutenberg.org/cache/epub/49485/pg49485.cover.small.jpg	2020-05-24 01:19:30.16324	ebooks/49485
584625	text/html; charset=utf-8	http://www.gutenberg.org/files/49485/49485-h/49485-h.htm	2015-07-19 07:14:48	ebooks/49485
338467	application/epub+zip	http://www.gutenberg.org/ebooks/49485.epub.noimages	2020-05-24 01:19:27.333323	ebooks/49485
1192732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49485.kindle.images	2020-05-24 01:19:28.742258	ebooks/49485
338468	application/epub+zip	http://www.gutenberg.org/ebooks/49485.epub.images	2020-05-24 01:19:26.899289	ebooks/49485
307180	application/zip	http://www.gutenberg.org/files/49485/49485-h.zip	2015-07-19 07:14:50	ebooks/49485
25086	image/jpeg	http://www.gutenberg.org/cache/epub/49485/pg49485.cover.medium.jpg	2020-05-24 01:19:30.193244	ebooks/49485
1192723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49485.kindle.noimages	2020-05-24 01:19:30.130271	ebooks/49485
209754	text/plain; charset=utf-8	http://www.gutenberg.org/files/49485/49485-0.zip	2015-07-19 07:14:50	ebooks/49485
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/49485.rdf	2020-06-11 01:41:04.253916	ebooks/49485
961205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49486.kindle.images	2020-05-24 01:19:32.058217	ebooks/49486
181238	application/zip	http://www.gutenberg.org/files/49486/49486-0.zip	2015-07-19 05:26:04	ebooks/49486
2760	image/jpeg	http://www.gutenberg.org/cache/epub/49486/pg49486.cover.small.jpg	2020-05-24 01:19:33.16021	ebooks/49486
11997	image/jpeg	http://www.gutenberg.org/cache/epub/49486/pg49486.cover.medium.jpg	2020-05-24 01:19:33.184225	ebooks/49486
256876	application/epub+zip	http://www.gutenberg.org/ebooks/49486.epub.noimages	2020-05-24 01:19:30.994238	ebooks/49486
258925	application/epub+zip	http://www.gutenberg.org/ebooks/49486.epub.images	2020-05-24 01:19:30.709231	ebooks/49486
474165	text/plain; charset=utf-8	http://www.gutenberg.org/files/49486/49486-0.txt	2015-07-19 05:26:00	ebooks/49486
11985	application/rdf+xml	http://www.gutenberg.org/ebooks/49486.rdf	2020-06-11 01:41:04.276904	ebooks/49486
227224	text/html; charset=utf-8	http://www.gutenberg.org/files/49486/49486-h.zip	2015-07-19 05:26:04	ebooks/49486
510174	text/html; charset=utf-8	http://www.gutenberg.org/files/49486/49486-h/49486-h.htm	2015-07-19 05:26:04	ebooks/49486
957056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49486.kindle.noimages	2020-05-24 01:19:33.135205	ebooks/49486
3534420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49487.kindle.noimages	2020-05-24 01:19:45.259341	ebooks/49487
2118886	text/plain	http://www.gutenberg.org/ebooks/49487.txt.utf-8	2020-05-24 01:19:33.33121	ebooks/49487
3836	image/jpeg	http://www.gutenberg.org/cache/epub/49487/pg49487.cover.small.jpg	2020-05-24 01:19:45.290343	ebooks/49487
3534432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49487.kindle.images	2020-05-24 01:19:41.112101	ebooks/49487
2300574	text/html	http://www.gutenberg.org/ebooks/49487.html.images	2020-05-24 01:19:34.823207	ebooks/49487
2016150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49487/49487-8.txt	2015-07-19 05:33:54	ebooks/49487
2300574	text/html	http://www.gutenberg.org/ebooks/49487.html.noimages	2020-05-24 01:19:35.23521	ebooks/49487
762099	application/zip	http://www.gutenberg.org/files/49487/49487-8.zip	2015-07-19 05:33:56	ebooks/49487
13964	image/jpeg	http://www.gutenberg.org/cache/epub/49487/pg49487.cover.medium.jpg	2020-05-24 01:19:45.313351	ebooks/49487
887664	application/epub+zip	http://www.gutenberg.org/ebooks/49487.epub.noimages	2020-05-24 01:19:36.955199	ebooks/49487
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/49487.rdf	2020-06-11 01:41:04.303881	ebooks/49487
887664	application/epub+zip	http://www.gutenberg.org/ebooks/49487.epub.images	2020-05-24 01:19:36.261179	ebooks/49487
738044	text/plain; charset=utf-8	http://www.gutenberg.org/files/49488/49488-0.txt	2015-07-19 10:42:28	ebooks/49488
1628588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49488.kindle.noimages	2020-05-24 01:19:54.930218	ebooks/49488
244466	application/zip	http://www.gutenberg.org/files/49488/49488-0.zip	2015-07-19 10:42:34	ebooks/49488
3846877	application/epub+zip	http://www.gutenberg.org/ebooks/49488.epub.images	2020-05-24 01:19:47.198351	ebooks/49488
952586	text/html; charset=us-ascii	http://www.gutenberg.org/files/49488/49488-h/49488-h.htm	2015-07-19 10:42:30	ebooks/49488
436494	application/epub+zip	http://www.gutenberg.org/ebooks/49488.epub.noimages	2020-05-24 01:19:48.19031	ebooks/49488
16166	image/jpeg	http://www.gutenberg.org/cache/epub/49488/pg49488.cover.medium.jpg	2020-05-24 01:19:55.386219	ebooks/49488
3785874	text/html; charset=us-ascii	http://www.gutenberg.org/files/49488/49488-h.zip	2015-07-19 10:42:34	ebooks/49488
8187815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49488.kindle.images	2020-05-24 01:19:51.888262	ebooks/49488
2205	image/jpeg	http://www.gutenberg.org/cache/epub/49488/pg49488.cover.small.jpg	2020-05-24 01:19:55.167272	ebooks/49488
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/49488.rdf	2020-06-11 01:41:04.326879	ebooks/49488
11961865	application/epub+zip	http://www.gutenberg.org/ebooks/49489.epub.images	2020-05-24 01:19:58.363181	ebooks/49489
11834829	application/zip	http://www.gutenberg.org/files/49489/49489-h.zip	2015-07-19 10:43:56	ebooks/49489
24299829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49489.kindle.images	2020-05-24 01:20:07.685265	ebooks/49489
27401	image/jpeg	http://www.gutenberg.org/cache/epub/49489/pg49489.cover.medium.jpg	2020-05-24 01:20:09.192247	ebooks/49489
461161	text/plain; charset=utf-8	http://www.gutenberg.org/files/49489/49489-0.txt	2015-07-19 10:43:32	ebooks/49489
1081588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49489.kindle.noimages	2020-05-24 01:20:08.98726	ebooks/49489
3284	image/jpeg	http://www.gutenberg.org/cache/epub/49489/pg49489.cover.small.jpg	2020-05-24 01:20:09.094233	ebooks/49489
317372	application/epub+zip	http://www.gutenberg.org/ebooks/49489.epub.noimages	2020-05-24 01:19:59.644161	ebooks/49489
608165	text/html; charset=utf-8	http://www.gutenberg.org/files/49489/49489-h/49489-h.htm	2015-07-19 10:43:34	ebooks/49489
161105	text/plain; charset=utf-8	http://www.gutenberg.org/files/49489/49489-0.zip	2015-07-19 10:43:54	ebooks/49489
11848	application/rdf+xml	http://www.gutenberg.org/ebooks/49489.rdf	2020-06-11 01:41:04.348948	ebooks/49489
110870	application/octet-stream	http://www.gutenberg.org/files/4949/music/JSB_BWV1047_3.MUS	2002-04-01 06:53:52	ebooks/4949
268462	application/octet-stream	http://www.gutenberg.org/files/4949/music.zip	2015-04-21 10:33:10	ebooks/4949
291939	text/xml	http://www.gutenberg.org/files/4949/4949-x/JSB_BWV1047_2.xml	2015-05-27 03:35:34	ebooks/4949
91056	application/octet-stream	http://www.gutenberg.org/files/4949/4949-x.zip	2015-05-27 04:00:36	ebooks/4949
2459520	text/xml	http://www.gutenberg.org/files/4949/4949-x/JSB_BWV1047_1.xml	2015-05-27 03:35:34	ebooks/4949
16425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4949/4749.txt	2015-04-21 10:31:56	ebooks/4949
17053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4949/4949-x/README.TXT	2015-05-27 03:35:34	ebooks/4949
1020579	text/xml	http://www.gutenberg.org/files/4949/4949-x/JSB_BWV1047_3.xml	2015-05-27 03:35:34	ebooks/4949
376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4949/4949-x/contents.txt	2015-05-27 03:35:34	ebooks/4949
163560	application/octet-stream	http://www.gutenberg.org/files/4949/music/JSB_BWV1047_1.MUS	2002-04-01 07:27:54	ebooks/4949
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/4949.rdf	2020-06-11 01:04:04.282048	ebooks/4949
80672	application/octet-stream	http://www.gutenberg.org/files/4949/music/JSB_BWV1047_2.MUS	2002-04-01 06:54:20	ebooks/4949
341600	application/epub+zip	http://www.gutenberg.org/ebooks/49490.epub.noimages	2020-05-24 01:20:10.960243	ebooks/49490
11709	application/rdf+xml	http://www.gutenberg.org/ebooks/49490.rdf	2020-06-11 01:41:04.370879	ebooks/49490
8904	image/jpeg	http://www.gutenberg.org/cache/epub/49490/pg49490.cover.medium.jpg	2020-05-24 01:20:14.591184	ebooks/49490
521723	application/epub+zip	http://www.gutenberg.org/ebooks/49490.epub.images	2020-05-24 01:20:10.236228	ebooks/49490
472520	text/html; charset=utf-8	http://www.gutenberg.org/files/49490/49490-h.zip	2015-07-19 10:45:04	ebooks/49490
671133	text/plain; charset=utf-8	http://www.gutenberg.org/files/49490/49490-0.txt	2015-07-19 10:45:00	ebooks/49490
771344	text/html; charset=utf-8	http://www.gutenberg.org/files/49490/49490-h/49490-h.htm	2015-07-19 10:45:04	ebooks/49490
244455	application/zip	http://www.gutenberg.org/files/49490/49490-0.zip	2015-07-19 10:45:04	ebooks/49490
2080	image/jpeg	http://www.gutenberg.org/cache/epub/49490/pg49490.cover.small.jpg	2020-05-24 01:20:14.539181	ebooks/49490
1326832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49490.kindle.noimages	2020-05-24 01:20:14.478203	ebooks/49490
1640075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49490.kindle.images	2020-05-24 01:20:12.689186	ebooks/49490
4065	image/jpeg	http://www.gutenberg.org/cache/epub/49491/pg49491.cover.small.jpg	2020-05-24 01:20:18.233118	ebooks/49491
405338	text/plain; charset=utf-8	http://www.gutenberg.org/files/49491/49491-0.txt	2015-07-19 10:46:12	ebooks/49491
164515	text/plain; charset=utf-8	http://www.gutenberg.org/files/49491/49491-0.zip	2015-07-19 10:46:18	ebooks/49491
1783065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49491.kindle.images	2020-05-24 01:20:17.007158	ebooks/49491
924229	text/html; charset=utf-8	http://www.gutenberg.org/files/49491/49491-h.zip	2015-07-19 10:46:18	ebooks/49491
468629	text/html; charset=utf-8	http://www.gutenberg.org/files/49491/49491-h/49491-h.htm	2015-07-19 10:46:16	ebooks/49491
31707	image/jpeg	http://www.gutenberg.org/cache/epub/49491/pg49491.cover.medium.jpg	2020-05-24 01:20:18.284139	ebooks/49491
1060895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49491.kindle.noimages	2020-05-24 01:20:18.179121	ebooks/49491
12016	application/rdf+xml	http://www.gutenberg.org/ebooks/49491.rdf	2020-06-11 01:41:04.392883	ebooks/49491
331775	application/epub+zip	http://www.gutenberg.org/ebooks/49491.epub.noimages	2020-05-24 01:20:15.810185	ebooks/49491
781033	application/epub+zip	http://www.gutenberg.org/ebooks/49491.epub.images	2020-05-24 01:20:15.357154	ebooks/49491
423552	text/plain; charset=utf-8	http://www.gutenberg.org/files/49492/49492-0.txt	2015-07-19 13:11:48	ebooks/49492
255578	application/epub+zip	http://www.gutenberg.org/ebooks/49492.epub.noimages	2020-05-24 01:20:19.564138	ebooks/49492
2934	image/jpeg	http://www.gutenberg.org/cache/epub/49492/pg49492.cover.small.jpg	2020-05-24 01:20:22.380369	ebooks/49492
1335904	application/epub+zip	http://www.gutenberg.org/ebooks/49492.epub.images	2020-05-24 01:20:19.08017	ebooks/49492
486921	text/html; charset=utf-8	http://www.gutenberg.org/files/49492/49492-h/49492-h.htm	2015-07-19 13:11:52	ebooks/49492
3067148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49492.kindle.images	2020-05-24 01:20:21.136443	ebooks/49492
157336	text/plain; charset=utf-8	http://www.gutenberg.org/files/49492/49492-0.zip	2015-07-19 13:11:54	ebooks/49492
20195	image/jpeg	http://www.gutenberg.org/cache/epub/49492/pg49492.cover.medium.jpg	2020-05-24 01:20:22.410369	ebooks/49492
914250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49492.kindle.noimages	2020-05-24 01:20:22.345385	ebooks/49492
1279469	text/html; charset=utf-8	http://www.gutenberg.org/files/49492/49492-h.zip	2015-07-19 13:11:54	ebooks/49492
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/49492.rdf	2020-06-11 01:41:04.419883	ebooks/49492
178036	text/html; charset=utf-8	http://www.gutenberg.org/files/49493/49493-h/49493-h.htm	2015-07-19 15:38:34	ebooks/49493
114291	application/epub+zip	http://www.gutenberg.org/ebooks/49493.epub.images	2020-05-24 01:20:22.964363	ebooks/49493
360123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49493.kindle.noimages	2020-05-24 01:20:24.57834	ebooks/49493
113256	text/plain; charset=utf-8	http://www.gutenberg.org/files/49493/49493-0.txt	2015-07-19 15:38:32	ebooks/49493
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/49493.rdf	2020-06-11 01:41:04.443101	ebooks/49493
102124	text/html; charset=utf-8	http://www.gutenberg.org/files/49493/49493-h.zip	2015-07-19 15:38:34	ebooks/49493
2484	image/jpeg	http://www.gutenberg.org/cache/epub/49493/pg49493.cover.small.jpg	2020-05-24 01:20:24.601357	ebooks/49493
45679	text/plain; charset=utf-8	http://www.gutenberg.org/files/49493/49493-0.zip	2015-07-19 15:38:34	ebooks/49493
11689	image/jpeg	http://www.gutenberg.org/cache/epub/49493/pg49493.cover.medium.jpg	2020-05-24 01:20:24.623332	ebooks/49493
360131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49493.kindle.images	2020-05-24 01:20:23.950343	ebooks/49493
114291	application/epub+zip	http://www.gutenberg.org/ebooks/49493.epub.noimages	2020-05-24 01:20:23.324371	ebooks/49493
1445973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49494.kindle.images	2020-05-24 01:20:30.420308	ebooks/49494
367226	text/x-rst	http://www.gutenberg.org/files/49494/49494-rst/49494-rst.rst	2015-07-19 16:18:34	ebooks/49494
380935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49494/49494.txt	2015-07-19 16:18:38	ebooks/49494
441330	text/html; charset=utf-8	http://www.gutenberg.org/files/49494/49494-h/49494-h.html	2015-07-19 16:18:40	ebooks/49494
383866	text/plain; charset=utf-8	http://www.gutenberg.org/files/49494/49494-0.txt	2015-07-19 16:18:36	ebooks/49494
1643	image/jpeg	http://www.gutenberg.org/cache/epub/49494/pg49494.cover.small.jpg	2020-05-24 01:20:31.794253	ebooks/49494
872521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49494.kindle.noimages	2020-05-24 01:20:31.425284	ebooks/49494
151658	text/plain; charset=utf-8	http://www.gutenberg.org/files/49494/49494-0.zip	2015-07-19 16:18:36	ebooks/49494
469220	application/pdf	http://www.gutenberg.org/ebooks/49494.pdf.noimages	2020-05-24 01:20:36.472199	ebooks/49494
380935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49494/49494-8.txt	2015-07-19 16:18:38	ebooks/49494
20596	application/rdf+xml	http://www.gutenberg.org/ebooks/49494.rdf	2020-06-11 01:41:04.484874	ebooks/49494
251509	application/epub+zip	http://www.gutenberg.org/ebooks/49494.epub.noimages	2020-05-24 01:20:29.267283	ebooks/49494
367226	text/x-rst	http://www.gutenberg.org/ebooks/49494.rst.gen	2020-05-24 01:20:25.962336	ebooks/49494
757013	application/pdf	http://www.gutenberg.org/ebooks/49494.pdf.images	2020-05-24 01:20:34.178207	ebooks/49494
504311	text/x-rst	http://www.gutenberg.org/files/49494/49494-rst.zip	2015-07-19 16:18:34	ebooks/49494
10277	image/jpeg	http://www.gutenberg.org/cache/epub/49494/pg49494.cover.medium.jpg	2020-05-24 01:20:32.136259	ebooks/49494
150942	application/zip	http://www.gutenberg.org/files/49494/49494.zip	2015-07-19 16:18:38	ebooks/49494
519235	application/zip	http://www.gutenberg.org/files/49494/49494-h.zip	2015-07-19 16:18:40	ebooks/49494
151065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49494/49494-8.zip	2015-07-19 16:18:38	ebooks/49494
538705	application/epub+zip	http://www.gutenberg.org/ebooks/49494.epub.images	2020-05-24 01:20:27.457337	ebooks/49494
16488	image/jpeg	http://www.gutenberg.org/cache/epub/49495/pg49495.cover.medium.jpg	2020-05-24 01:20:39.880138	ebooks/49495
251463	text/html; charset=utf-8	http://www.gutenberg.org/files/49495/49495-h/49495-h.htm	2015-07-20 12:36:10	ebooks/49495
223562	text/plain; charset=utf-8	http://www.gutenberg.org/files/49495/49495-0.txt	2015-07-20 12:36:08	ebooks/49495
164612	application/epub+zip	http://www.gutenberg.org/ebooks/49495.epub.noimages	2020-05-24 01:20:38.179169	ebooks/49495
1008227	application/epub+zip	http://www.gutenberg.org/ebooks/49495.epub.images	2020-05-24 01:20:37.943166	ebooks/49495
1957147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49495.kindle.images	2020-05-24 01:20:39.218148	ebooks/49495
83482	text/plain; charset=utf-8	http://www.gutenberg.org/files/49495/49495-0.zip	2015-07-20 12:36:16	ebooks/49495
2558	image/jpeg	http://www.gutenberg.org/cache/epub/49495/pg49495.cover.small.jpg	2020-05-24 01:20:39.854142	ebooks/49495
1324067	application/zip	http://www.gutenberg.org/files/49495/49495-h.zip	2015-07-20 12:36:16	ebooks/49495
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/49495.rdf	2020-06-11 01:41:04.505877	ebooks/49495
523356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49495.kindle.noimages	2020-05-24 01:20:39.825147	ebooks/49495
146874	application/epub+zip	http://www.gutenberg.org/ebooks/49496.epub.noimages	2020-05-24 01:20:40.599129	ebooks/49496
3728	image/jpeg	http://www.gutenberg.org/cache/epub/49496/pg49496.cover.small.jpg	2020-05-24 01:20:43.030098	ebooks/49496
13483	image/jpeg	http://www.gutenberg.org/cache/epub/49496/pg49496.cover.medium.jpg	2020-05-24 01:20:43.066157	ebooks/49496
310012	text/plain	http://www.gutenberg.org/ebooks/49496.txt.utf-8	2020-05-24 01:20:39.9952	ebooks/49496
1020577	application/zip	http://www.gutenberg.org/files/49496/49496-h.zip	2016-08-04 02:00:22	ebooks/49496
600926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49496.kindle.noimages	2020-05-24 01:20:42.990104	ebooks/49496
1051306	application/epub+zip	http://www.gutenberg.org/ebooks/49496.epub.images	2020-05-24 01:20:40.385151	ebooks/49496
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/49496.rdf	2020-06-11 01:41:04.531881	ebooks/49496
310043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49496/49496-8.txt	2016-08-04 01:59:54	ebooks/49496
118090	application/zip	http://www.gutenberg.org/files/49496/49496-8.zip	2016-08-04 02:00:22	ebooks/49496
339970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49496/49496-h/49496-h.htm	2016-08-04 01:59:56	ebooks/49496
2408230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49496.kindle.images	2020-05-24 01:20:42.206105	ebooks/49496
310153	application/epub+zip	http://www.gutenberg.org/ebooks/49497.epub.images	2020-05-24 01:20:43.843091	ebooks/49497
411577	text/html; charset=utf-8	http://www.gutenberg.org/files/49497/49497-h/49497-h.htm	2015-07-20 14:37:30	ebooks/49497
4744	image/jpeg	http://www.gutenberg.org/cache/epub/49497/pg49497.cover.small.jpg	2020-05-24 01:20:46.521259	ebooks/49497
247470	application/epub+zip	http://www.gutenberg.org/ebooks/49497.epub.noimages	2020-05-24 01:20:44.362117	ebooks/49497
265228	application/zip	http://www.gutenberg.org/files/49497/49497-h.zip	2015-07-20 14:37:32	ebooks/49497
28811	image/jpeg	http://www.gutenberg.org/cache/epub/49497/pg49497.cover.medium.jpg	2020-05-24 01:20:46.549249	ebooks/49497
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/49497.rdf	2020-06-11 01:41:04.554883	ebooks/49497
835354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49497.kindle.noimages	2020-05-24 01:20:46.489249	ebooks/49497
356051	text/plain; charset=utf-8	http://www.gutenberg.org/files/49497/49497-0.txt	2015-07-20 14:37:28	ebooks/49497
957109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49497.kindle.images	2020-05-24 01:20:45.411278	ebooks/49497
139918	application/zip	http://www.gutenberg.org/files/49497/49497-0.zip	2015-07-20 14:37:32	ebooks/49497
136610	application/epub+zip	http://www.gutenberg.org/ebooks/49498.epub.noimages	2020-05-24 01:20:47.157246	ebooks/49498
271093	text/plain	http://www.gutenberg.org/ebooks/49498.txt.utf-8	2020-05-24 01:20:46.666282	ebooks/49498
538770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49498.kindle.noimages	2020-05-24 01:20:48.400224	ebooks/49498
106245	application/zip	http://www.gutenberg.org/files/49498/49498-8.zip	2015-07-20 23:42:06	ebooks/49498
291748	text/html	http://www.gutenberg.org/ebooks/49498.html.images	2020-05-24 01:20:46.84026	ebooks/49498
538778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49498.kindle.images	2020-05-24 01:20:47.776319	ebooks/49498
136610	application/epub+zip	http://www.gutenberg.org/ebooks/49498.epub.images	2020-05-24 01:20:47.060247	ebooks/49498
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/49498.rdf	2020-06-11 01:41:04.578922	ebooks/49498
16814	image/jpeg	http://www.gutenberg.org/cache/epub/49498/pg49498.cover.medium.jpg	2020-05-24 01:20:48.450226	ebooks/49498
3905	image/jpeg	http://www.gutenberg.org/cache/epub/49498/pg49498.cover.small.jpg	2020-05-24 01:20:48.426232	ebooks/49498
291748	text/html	http://www.gutenberg.org/ebooks/49498.html.noimages	2020-05-24 01:20:46.913246	ebooks/49498
259220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49498/49498-8.txt	2015-07-20 23:42:04	ebooks/49498
263982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49499/49499-h/49499-h.htm	2015-10-30 09:36:30	ebooks/49499
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/49499.rdf	2020-06-11 01:41:04.602874	ebooks/49499
74022851	application/zip	http://www.gutenberg.org/files/49499/49499-h.zip	2015-10-30 09:37:26	ebooks/49499
16134177	application/epub+zip	http://www.gutenberg.org/ebooks/49499.epub.images	2020-05-24 01:21:00.371385	ebooks/49499
142715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49499/49499-8.txt	2015-07-24 07:45:18	ebooks/49499
29316065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49499.kindle.images	2020-05-24 01:21:10.69725	ebooks/49499
54507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49499/49499-8.zip	2015-07-24 07:46:22	ebooks/49499
18369	image/jpeg	http://www.gutenberg.org/cache/epub/49499/pg49499.cover.medium.jpg	2020-05-24 01:21:12.147227	ebooks/49499
3238	image/jpeg	http://www.gutenberg.org/cache/epub/49499/pg49499.cover.small.jpg	2020-05-24 01:21:11.99822	ebooks/49499
192433	application/epub+zip	http://www.gutenberg.org/ebooks/49499.epub.noimages	2020-05-24 01:21:00.857373	ebooks/49499
142684	text/plain	http://www.gutenberg.org/ebooks/49499.txt.utf-8	2020-05-24 01:20:48.55725	ebooks/49499
613897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49499.kindle.noimages	2020-05-24 01:21:11.838218	ebooks/49499
52846	application/epub+zip	http://www.gutenberg.org/ebooks/495.epub.images	2020-05-31 23:57:58.827015	ebooks/495
10722	image/jpeg	http://www.gutenberg.org/cache/epub/495/pg495.cover.medium.jpg	2020-05-31 23:57:59.580025	ebooks/495
100233	text/html; charset=utf-8	http://www.gutenberg.org/files/495/495-h/495-h.htm	2016-09-09 09:26:16	ebooks/495
37083	application/zip	http://www.gutenberg.org/files/495/495-h.zip	2016-09-09 09:26:56	ebooks/495
210918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/495.kindle.noimages	2020-05-31 23:57:59.531989	ebooks/495
35382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/495/495.zip	2009-08-13 09:13:08	ebooks/495
35529	text/plain; charset=utf-8	http://www.gutenberg.org/files/495/495-0.zip	2016-09-09 09:26:56	ebooks/495
52846	application/epub+zip	http://www.gutenberg.org/ebooks/495.epub.noimages	2020-05-31 23:57:59.011992	ebooks/495
88311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/495/495.txt	2009-08-13 09:10:42	ebooks/495
210926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/495.kindle.images	2020-05-31 23:57:59.273071	ebooks/495
3055	image/jpeg	http://www.gutenberg.org/cache/epub/495/pg495.cover.small.jpg	2020-05-31 23:57:59.556991	ebooks/495
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/495.rdf	2020-06-11 01:00:28.061129	ebooks/495
89051	text/plain; charset=utf-8	http://www.gutenberg.org/files/495/495-0.txt	2016-09-09 09:24:46	ebooks/495
180181	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_V2.MUS	2002-06-12 12:45:24	ebooks/4950
331407	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_M4.MUS	2002-07-03 09:20:30	ebooks/4950
16584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4950/4950.txt	2015-04-21 10:39:32	ebooks/4950
1640093	application/zip	http://www.gutenberg.org/files/4950/music.zip	2015-04-21 10:40:10	ebooks/4950
1005329	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_VC.xml	2015-05-27 03:43:24	ebooks/4950
2077585	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_M4.xml	2015-05-27 03:43:24	ebooks/4950
193101	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_V1.MUS	2002-06-12 12:51:18	ebooks/4950
112779	application/octet-stream	http://www.gutenberg.org/files/4950/music/Op.18_no.2_2.MUS	2002-04-01 07:36:38	ebooks/4950
1141031	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_VLA.xml	2015-05-27 03:43:24	ebooks/4950
239989	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_M1.MUS	2002-07-03 09:16:16	ebooks/4950
7192	application/zip	http://www.gutenberg.org/files/4950/4950.zip	2015-04-21 10:40:16	ebooks/4950
550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4950/4950-x/contents.txt	2015-05-27 03:43:24	ebooks/4950
25207	application/rdf+xml	http://www.gutenberg.org/ebooks/4950.rdf	2020-06-11 01:04:04.326047	ebooks/4950
1313456	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_VL2.xml	2015-05-27 03:43:24	ebooks/4950
1032177	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_M2.xml	2015-05-27 03:43:24	ebooks/4950
169039	application/octet-stream	http://www.gutenberg.org/files/4950/music/Op.18_no.2_1.MUS	2002-04-01 07:34:48	ebooks/4950
440370	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_M3.xml	2015-05-27 03:43:24	ebooks/4950
154957	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_VC.MUS	2002-06-12 12:46:08	ebooks/4950
279817	application/octet-stream	http://www.gutenberg.org/files/4950/4950-x.zip	2015-05-27 04:01:10	ebooks/4950
16793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4950/4950-x/README.TXT	2015-05-27 03:49:52	ebooks/4950
114663	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_M3.MUS	2002-07-03 09:20:50	ebooks/4950
1525711	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_VL1.xml	2015-05-27 03:43:24	ebooks/4950
93181	application/octet-stream	http://www.gutenberg.org/files/4950/music/Op.18_no.2_3.MUS	2002-04-01 07:38:30	ebooks/4950
192381	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_M2.MUS	2002-07-03 09:15:30	ebooks/4950
168679	application/octet-stream	http://www.gutenberg.org/files/4950/music/LVB_OP18_NO1_VA.MUS	2002-06-12 12:45:50	ebooks/4950
1437613	text/xml	http://www.gutenberg.org/files/4950/4950-x/LVB_OP18_NO1_M1.xml	2015-05-27 03:43:24	ebooks/4950
169408	application/octet-stream	http://www.gutenberg.org/files/4950/music/Op.18_no.2_4.MUS	2002-04-01 07:39:56	ebooks/4950
840796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49500.kindle.images	2020-05-24 01:21:19.247128	ebooks/49500
840784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49500.kindle.noimages	2020-05-24 01:21:20.142123	ebooks/49500
309081	application/zip	http://www.gutenberg.org/files/49500/49500-h.zip	2015-07-21 08:22:46	ebooks/49500
11328	image/jpeg	http://www.gutenberg.org/cache/epub/49500/pg49500.cover.medium.jpg	2020-05-24 01:21:20.181134	ebooks/49500
522103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49500/49500-h/49500-h.htm	2015-07-21 08:22:04	ebooks/49500
222056	application/epub+zip	http://www.gutenberg.org/ebooks/49500.epub.noimages	2020-05-24 01:21:18.357177	ebooks/49500
167643	application/zip	http://www.gutenberg.org/files/49500/49500-8.zip	2016-05-07 01:38:04	ebooks/49500
2501	image/jpeg	http://www.gutenberg.org/cache/epub/49500/pg49500.cover.small.jpg	2020-05-24 01:21:20.163149	ebooks/49500
464820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49500/49500-8.txt	2016-05-07 01:17:32	ebooks/49500
465265	text/plain	http://www.gutenberg.org/ebooks/49500.txt.utf-8	2020-05-24 01:21:17.406154	ebooks/49500
15261	application/rdf+xml	http://www.gutenberg.org/ebooks/49500.rdf	2020-06-11 01:41:04.629873	ebooks/49500
222056	application/epub+zip	http://www.gutenberg.org/ebooks/49500.epub.images	2020-05-24 01:21:18.105157	ebooks/49500
530551	text/html	http://www.gutenberg.org/files/49500/49400-h/49500-h.htm	2016-05-07 01:18:40	ebooks/49500
135163	image/jpeg	http://www.gutenberg.org/files/49500/49400-h/images/cover.jpg	2016-05-07 01:12:32	ebooks/49500
734116	application/epub+zip	http://www.gutenberg.org/ebooks/49501.epub.noimages	2020-05-24 01:21:23.637306	ebooks/49501
7053	image/jpeg	http://www.gutenberg.org/cache/epub/49501/pg49501.cover.medium.jpg	2020-05-24 01:21:34.23813	ebooks/49501
11929	application/rdf+xml	http://www.gutenberg.org/ebooks/49501.rdf	2020-06-11 01:41:06.704916	ebooks/49501
493784	application/zip	http://www.gutenberg.org/files/49501/49501-0.zip	2015-07-21 08:27:48	ebooks/49501
1642	image/jpeg	http://www.gutenberg.org/cache/epub/49501/pg49501.cover.small.jpg	2020-05-24 01:21:34.081138	ebooks/49501
2637912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49501.kindle.noimages	2020-05-24 01:21:33.90714	ebooks/49501
3263600	application/epub+zip	http://www.gutenberg.org/ebooks/49501.epub.images	2020-05-24 01:21:22.483105	ebooks/49501
3243400	application/zip	http://www.gutenberg.org/files/49501/49501-h.zip	2015-07-21 08:27:48	ebooks/49501
1201359	text/plain; charset=utf-8	http://www.gutenberg.org/files/49501/49501-0.txt	2015-07-21 08:27:40	ebooks/49501
1604763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49501/49501-h/49501-h.htm	2015-07-21 08:27:46	ebooks/49501
6693932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49501.kindle.images	2020-05-24 01:21:29.401214	ebooks/49501
958992	application/zip	http://www.gutenberg.org/files/49502/49502-h.zip	2015-07-21 08:32:50	ebooks/49502
1191943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49502.kindle.noimages	2020-05-24 01:21:39.60838	ebooks/49502
553440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49502/49502-8.txt	2015-07-21 08:32:42	ebooks/49502
940569	application/epub+zip	http://www.gutenberg.org/ebooks/49502.epub.images	2020-05-24 01:21:35.716151	ebooks/49502
11625	image/jpeg	http://www.gutenberg.org/cache/epub/49502/pg49502.cover.medium.jpg	2020-05-24 01:21:39.837364	ebooks/49502
209208	application/zip	http://www.gutenberg.org/files/49502/49502-8.zip	2015-07-21 08:32:50	ebooks/49502
2387	image/jpeg	http://www.gutenberg.org/cache/epub/49502/pg49502.cover.small.jpg	2020-05-24 01:21:39.727364	ebooks/49502
562179	text/plain	http://www.gutenberg.org/ebooks/49502.txt.utf-8	2020-05-24 01:21:34.610149	ebooks/49502
2016463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49502.kindle.images	2020-05-24 01:21:37.944386	ebooks/49502
684620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49502/49502-h/49502-h.htm	2015-07-21 08:32:50	ebooks/49502
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/49502.rdf	2020-06-11 01:41:06.730849	ebooks/49502
326061	application/epub+zip	http://www.gutenberg.org/ebooks/49502.epub.noimages	2020-05-24 01:21:36.248126	ebooks/49502
218954	text/plain; charset=utf-8	http://www.gutenberg.org/files/49503/49503-0.zip	2015-07-21 08:41:44	ebooks/49503
951987	application/epub+zip	http://www.gutenberg.org/ebooks/49503.epub.images	2020-05-24 01:21:41.600371	ebooks/49503
20371	image/jpeg	http://www.gutenberg.org/cache/epub/49503/pg49503.cover.medium.jpg	2020-05-24 01:21:48.98524	ebooks/49503
2383	image/jpeg	http://www.gutenberg.org/cache/epub/49503/pg49503.cover.small.jpg	2020-05-24 01:21:48.82528	ebooks/49503
422619	application/epub+zip	http://www.gutenberg.org/ebooks/49503.epub.noimages	2020-05-24 01:21:42.571342	ebooks/49503
2614937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49503.kindle.images	2020-05-24 01:21:45.605284	ebooks/49503
551824	text/plain; charset=utf-8	http://www.gutenberg.org/files/49503/49503-0.txt	2015-07-21 08:41:42	ebooks/49503
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/49503.rdf	2020-06-11 01:41:06.753856	ebooks/49503
911469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49503/49503-h/49503-h.htm	2015-07-21 08:41:44	ebooks/49503
1594169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49503.kindle.noimages	2020-05-24 01:21:48.622248	ebooks/49503
896661	application/zip	http://www.gutenberg.org/files/49503/49503-h.zip	2015-07-21 08:41:44	ebooks/49503
951668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49504.kindle.images	2020-05-24 01:21:51.284208	ebooks/49504
243087	application/epub+zip	http://www.gutenberg.org/ebooks/49504.epub.noimages	2020-05-24 01:21:50.049239	ebooks/49504
10354	image/jpeg	http://www.gutenberg.org/cache/epub/49504/pg49504.cover.medium.jpg	2020-05-24 01:21:52.592234	ebooks/49504
507155	text/html; charset=utf-8	http://www.gutenberg.org/files/49504/49504-h/49504-h.htm	2015-07-21 08:45:24	ebooks/49504
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/49504.rdf	2020-06-11 01:41:06.778852	ebooks/49504
243088	application/epub+zip	http://www.gutenberg.org/ebooks/49504.epub.images	2020-05-24 01:21:49.759232	ebooks/49504
1565	image/jpeg	http://www.gutenberg.org/cache/epub/49504/pg49504.cover.small.jpg	2020-05-24 01:21:52.560202	ebooks/49504
951655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49504.kindle.noimages	2020-05-24 01:21:52.525205	ebooks/49504
172341	text/plain; charset=utf-8	http://www.gutenberg.org/files/49504/49504-0.zip	2015-07-21 08:45:24	ebooks/49504
455890	text/plain; charset=utf-8	http://www.gutenberg.org/files/49504/49504-0.txt	2015-07-21 08:45:22	ebooks/49504
230560	text/html; charset=utf-8	http://www.gutenberg.org/files/49504/49504-h.zip	2015-07-21 08:45:24	ebooks/49504
4309106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49505.kindle.images	2020-05-24 01:21:56.431156	ebooks/49505
348196	application/epub+zip	http://www.gutenberg.org/ebooks/49505.epub.noimages	2020-05-24 01:21:54.357171	ebooks/49505
1189604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49505.kindle.noimages	2020-05-24 01:21:58.040124	ebooks/49505
30636	image/jpeg	http://www.gutenberg.org/cache/epub/49505/pg49505.cover.medium.jpg	2020-05-24 01:21:58.203121	ebooks/49505
4679	image/jpeg	http://www.gutenberg.org/cache/epub/49505/pg49505.cover.small.jpg	2020-05-24 01:21:58.124131	ebooks/49505
1878718	text/html; charset=utf-8	http://www.gutenberg.org/files/49505/49505-h.zip	2015-07-21 10:06:40	ebooks/49505
179620	application/zip	http://www.gutenberg.org/files/49505/49505-0.zip	2015-07-21 10:06:38	ebooks/49505
618265	text/html; charset=utf-8	http://www.gutenberg.org/files/49505/49505-h/49505-h.htm	2015-07-21 10:06:36	ebooks/49505
505250	text/plain; charset=utf-8	http://www.gutenberg.org/files/49505/49505-0.txt	2015-07-21 10:06:32	ebooks/49505
1966066	application/epub+zip	http://www.gutenberg.org/ebooks/49505.epub.images	2020-05-24 01:21:53.668258	ebooks/49505
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/49505.rdf	2020-06-11 01:41:06.800848	ebooks/49505
246701	text/html; charset=utf-8	http://www.gutenberg.org/files/49506/49506-h.zip	2015-07-21 15:31:44	ebooks/49506
140472	application/zip	http://www.gutenberg.org/files/49506/49506-8.zip	2015-07-21 15:31:44	ebooks/49506
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/49506.rdf	2020-06-11 01:41:06.827846	ebooks/49506
401263	text/html; charset=utf-8	http://www.gutenberg.org/files/49506/49506-h/49506-h.htm	2015-07-21 15:31:02	ebooks/49506
870283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49506.kindle.noimages	2020-05-24 01:22:02.557286	ebooks/49506
16189	image/jpeg	http://www.gutenberg.org/cache/epub/49506/pg49506.cover.medium.jpg	2020-05-24 01:22:02.617261	ebooks/49506
2149	image/jpeg	http://www.gutenberg.org/cache/epub/49506/pg49506.cover.small.jpg	2020-05-24 01:22:02.588406	ebooks/49506
259801	application/epub+zip	http://www.gutenberg.org/ebooks/49506.epub.images	2020-05-24 01:21:59.532101	ebooks/49506
372092	text/plain; charset=utf-8	http://www.gutenberg.org/files/49506/49506-0.txt	2015-07-21 15:30:56	ebooks/49506
259801	application/epub+zip	http://www.gutenberg.org/ebooks/49506.epub.noimages	2020-05-24 01:22:00.625114	ebooks/49506
870295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49506.kindle.images	2020-05-24 01:22:01.588113	ebooks/49506
140756	text/plain; charset=utf-8	http://www.gutenberg.org/files/49506/49506-0.zip	2015-07-21 15:31:44	ebooks/49506
371240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49506/49506-8.txt	2015-07-21 15:31:30	ebooks/49506
4166486	application/epub+zip	http://www.gutenberg.org/ebooks/49507.epub.images	2020-05-24 01:22:04.181246	ebooks/49507
7756648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49507.kindle.images	2020-05-24 01:22:07.647249	ebooks/49507
4777966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49507/49507-h.zip	2015-07-22 08:57:04	ebooks/49507
811346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49507.kindle.noimages	2020-05-24 01:22:09.03918	ebooks/49507
428073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49507/49507-h/49507-h.htm	2015-07-22 08:56:58	ebooks/49507
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/49507.rdf	2020-06-11 01:41:06.85485	ebooks/49507
238572	application/epub+zip	http://www.gutenberg.org/ebooks/49507.epub.noimages	2020-05-24 01:22:04.636259	ebooks/49507
21293	image/jpeg	http://www.gutenberg.org/cache/epub/49507/pg49507.cover.medium.jpg	2020-05-24 01:22:09.20119	ebooks/49507
80245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49507/49507-8.zip	2015-07-22 08:57:04	ebooks/49507
3305	image/jpeg	http://www.gutenberg.org/cache/epub/49507/pg49507.cover.small.jpg	2020-05-24 01:22:09.122184	ebooks/49507
224589	text/plain	http://www.gutenberg.org/ebooks/49507.txt.utf-8	2020-05-24 01:22:02.720266	ebooks/49507
224397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49507/49507-8.txt	2015-07-22 08:56:58	ebooks/49507
949835	application/epub+zip	http://www.gutenberg.org/ebooks/49508.epub.images	2020-05-24 01:22:10.435194	ebooks/49508
2250761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49508.kindle.images	2020-05-24 01:22:13.727127	ebooks/49508
4279	image/jpeg	http://www.gutenberg.org/cache/epub/49508/pg49508.cover.small.jpg	2020-05-24 01:22:15.128104	ebooks/49508
457818	text/plain; charset=utf-8	http://www.gutenberg.org/files/49508/49508-0.txt	2015-07-22 12:05:02	ebooks/49508
1027803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49508.kindle.noimages	2020-05-24 01:22:15.060115	ebooks/49508
1139941	text/html; charset=utf-8	http://www.gutenberg.org/files/49508/49508-h.zip	2015-07-22 12:05:08	ebooks/49508
24218	image/jpeg	http://www.gutenberg.org/cache/epub/49508/pg49508.cover.medium.jpg	2020-05-24 01:22:15.189107	ebooks/49508
569010	text/html; charset=utf-8	http://www.gutenberg.org/files/49508/49508-h/49508-h.htm	2015-07-22 12:05:04	ebooks/49508
287141	application/epub+zip	http://www.gutenberg.org/ebooks/49508.epub.noimages	2020-05-24 01:22:10.967173	ebooks/49508
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/49508.rdf	2020-06-11 01:41:06.878848	ebooks/49508
175577	text/plain; charset=utf-8	http://www.gutenberg.org/files/49508/49508-0.zip	2015-07-22 12:05:06	ebooks/49508
166541	text/plain; charset=utf-8	http://www.gutenberg.org/files/49509/49509-0.zip	2015-07-23 06:00:28	ebooks/49509
2460	image/jpeg	http://www.gutenberg.org/cache/epub/49509/pg49509.cover.small.jpg	2020-05-24 01:22:18.458365	ebooks/49509
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/49509.rdf	2020-06-11 01:41:06.902853	ebooks/49509
385860	text/html; charset=utf-8	http://www.gutenberg.org/files/49509/49509-h.zip	2015-07-23 06:00:28	ebooks/49509
485572	text/html; charset=utf-8	http://www.gutenberg.org/files/49509/49509-h/49509-h.htm	2015-07-23 06:00:26	ebooks/49509
14347	image/jpeg	http://www.gutenberg.org/cache/epub/49509/pg49509.cover.medium.jpg	2020-05-24 01:22:18.488364	ebooks/49509
435142	text/plain; charset=utf-8	http://www.gutenberg.org/files/49509/49509-0.txt	2015-07-23 06:00:24	ebooks/49509
248835	application/epub+zip	http://www.gutenberg.org/ebooks/49509.epub.noimages	2020-05-24 01:22:16.095101	ebooks/49509
1202324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49509.kindle.images	2020-05-24 01:22:17.281373	ebooks/49509
389376	application/epub+zip	http://www.gutenberg.org/ebooks/49509.epub.images	2020-05-24 01:22:15.822115	ebooks/49509
933955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49509.kindle.noimages	2020-05-24 01:22:18.425357	ebooks/49509
178648	application/octet-stream	http://www.gutenberg.org/files/4951/music/WAM_K458_1.MUS	2002-04-01 07:45:12	ebooks/4951
104115	application/octet-stream	http://www.gutenberg.org/files/4951/4951-x.zip	2015-05-27 04:00:48	ebooks/4951
152975	application/octet-stream	http://www.gutenberg.org/files/4951/music/WAM_K458_4.MUS	2002-04-01 07:41:52	ebooks/4951
16861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4951/4951-x/README.TXT	2015-05-27 03:53:50	ebooks/4951
794311	text/xml	http://www.gutenberg.org/files/4951/4951-x/WAM_K458_3.xml	2015-05-27 03:52:58	ebooks/4951
277196	text/xml	http://www.gutenberg.org/files/4951/4951-x/WAM_K458_2.xml	2015-05-27 03:52:58	ebooks/4951
80336	application/octet-stream	http://www.gutenberg.org/files/4951/music/WAM_K458_2.MUS	2002-04-01 07:43:22	ebooks/4951
402500	application/zip	http://www.gutenberg.org/files/4951/music.zip	2015-04-21 11:59:30	ebooks/4951
7208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4951/4951.zip	2015-04-21 11:59:36	ebooks/4951
16557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4951/4951.txt	2015-04-21 11:59:06	ebooks/4951
1112610	text/xml	http://www.gutenberg.org/files/4951/4951-x/WAM_K458_4.xml	2015-05-27 03:52:58	ebooks/4951
487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4951/4951-x/contents.txt	2015-05-27 03:52:58	ebooks/4951
112451	application/octet-stream	http://www.gutenberg.org/files/4951/music/WAM_K458_3.MUS	2002-04-01 07:42:44	ebooks/4951
1401057	text/xml	http://www.gutenberg.org/files/4951/4951-x/WAM_K458_1.xml	2015-05-27 03:52:58	ebooks/4951
15588	application/rdf+xml	http://www.gutenberg.org/ebooks/4951.rdf	2020-06-11 01:04:04.354049	ebooks/4951
393437	application/zip	http://www.gutenberg.org/files/49510/49510-0.zip	2015-07-23 06:08:02	ebooks/49510
481706	application/zip	http://www.gutenberg.org/files/49510/49510-h.zip	2015-07-23 06:08:04	ebooks/49510
530354	application/epub+zip	http://www.gutenberg.org/ebooks/49510.epub.noimages	2020-05-24 01:22:19.963363	ebooks/49510
1008284	text/plain; charset=utf-8	http://www.gutenberg.org/files/49510/49510-0.txt	2015-07-23 06:08:00	ebooks/49510
2938	image/jpeg	http://www.gutenberg.org/cache/epub/49510/pg49510.cover.small.jpg	2020-05-24 01:22:24.228288	ebooks/49510
18256	image/jpeg	http://www.gutenberg.org/cache/epub/49510/pg49510.cover.medium.jpg	2020-05-24 01:22:24.257285	ebooks/49510
530353	application/epub+zip	http://www.gutenberg.org/ebooks/49510.epub.images	2020-05-24 01:22:19.352368	ebooks/49510
1947412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49510.kindle.noimages	2020-05-24 01:22:24.196294	ebooks/49510
1947419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49510.kindle.images	2020-05-24 01:22:22.076309	ebooks/49510
1062288	text/html; charset=utf-8	http://www.gutenberg.org/files/49510/49510-h/49510-h.htm	2015-07-23 06:08:02	ebooks/49510
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/49510.rdf	2020-06-11 01:41:06.925851	ebooks/49510
69016	text/plain	http://www.gutenberg.org/ebooks/49511.txt.utf-8	2020-05-24 01:22:24.365309	ebooks/49511
69046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49511/49511.txt	2015-07-23 10:16:24	ebooks/49511
264686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49511.kindle.images	2020-05-24 01:22:24.968325	ebooks/49511
96956	application/epub+zip	http://www.gutenberg.org/ebooks/49511.epub.images	2020-05-24 01:22:24.563282	ebooks/49511
180977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49511.kindle.noimages	2020-05-24 01:22:25.226286	ebooks/49511
77524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49511/49511-h/49511-h.htm	2015-07-23 10:16:24	ebooks/49511
86957	application/zip	http://www.gutenberg.org/files/49511/49511-h.zip	2015-07-23 10:16:24	ebooks/49511
46643	application/epub+zip	http://www.gutenberg.org/ebooks/49511.epub.noimages	2020-05-24 01:22:24.698291	ebooks/49511
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/49511.rdf	2020-06-11 01:41:06.951843	ebooks/49511
27880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49511/49511.zip	2015-07-23 10:16:24	ebooks/49511
1411	image/jpeg	http://www.gutenberg.org/cache/epub/49511/pg49511.cover.small.jpg	2020-05-24 01:22:25.241271	ebooks/49511
5786	image/jpeg	http://www.gutenberg.org/cache/epub/49511/pg49511.cover.medium.jpg	2020-05-24 01:22:25.255267	ebooks/49511
684421	text/html; charset=utf-8	http://www.gutenberg.org/files/49512/49512-h/49512-h.htm	2015-07-23 12:44:32	ebooks/49512
15642182	text/html; charset=utf-8	http://www.gutenberg.org/files/49512/49512-h.zip	2015-07-23 12:44:54	ebooks/49512
16848026	application/epub+zip	http://www.gutenberg.org/ebooks/49512.epub.images	2020-05-24 01:22:27.075274	ebooks/49512
165759	application/zip	http://www.gutenberg.org/files/49512/49512-0.zip	2015-07-23 12:44:52	ebooks/49512
4807	image/jpeg	http://www.gutenberg.org/cache/epub/49512/pg49512.cover.medium.jpg	2020-05-24 01:22:36.570125	ebooks/49512
25722578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49512.kindle.images	2020-05-24 01:22:34.501152	ebooks/49512
265756	application/epub+zip	http://www.gutenberg.org/ebooks/49512.epub.noimages	2020-05-24 01:22:27.618241	ebooks/49512
529654	text/plain; charset=utf-8	http://www.gutenberg.org/files/49512/49512-0.txt	2015-07-23 12:44:28	ebooks/49512
1019580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49512.kindle.noimages	2020-05-24 01:22:36.34713	ebooks/49512
12119	application/rdf+xml	http://www.gutenberg.org/ebooks/49512.rdf	2020-06-11 01:41:06.972855	ebooks/49512
1167	image/jpeg	http://www.gutenberg.org/cache/epub/49512/pg49512.cover.small.jpg	2020-05-24 01:22:36.462131	ebooks/49512
755772	application/epub+zip	http://www.gutenberg.org/ebooks/49513.epub.noimages	2020-05-24 01:22:41.88226	ebooks/49513
3088976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49513.kindle.noimages	2020-05-24 01:22:52.693116	ebooks/49513
5551845	text/html; charset=utf-8	http://www.gutenberg.org/files/49513/49513-h.zip	2015-07-23 17:49:56	ebooks/49513
11295349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49513.kindle.images	2020-05-24 01:22:48.501169	ebooks/49513
497987	text/plain; charset=utf-8	http://www.gutenberg.org/files/49513/49513-0.zip	2015-07-23 17:49:56	ebooks/49513
3318	image/jpeg	http://www.gutenberg.org/cache/epub/49513/pg49513.cover.small.jpg	2020-05-24 01:22:52.863121	ebooks/49513
4867213	application/epub+zip	http://www.gutenberg.org/ebooks/49513.epub.images	2020-05-24 01:22:40.962264	ebooks/49513
1532157	text/plain; charset=utf-8	http://www.gutenberg.org/files/49513/49513-0.txt	2015-07-23 17:49:50	ebooks/49513
1734148	text/html; charset=utf-8	http://www.gutenberg.org/files/49513/49513-h/49513-h.htm	2015-07-23 17:49:52	ebooks/49513
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/49513.rdf	2020-06-11 01:41:06.997852	ebooks/49513
20377	image/jpeg	http://www.gutenberg.org/cache/epub/49513/pg49513.cover.medium.jpg	2020-05-24 01:22:53.017118	ebooks/49513
216472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49514.kindle.images	2020-05-24 01:22:53.9391	ebooks/49514
93578	text/html; charset=utf-8	http://www.gutenberg.org/files/49514/49514-h/49514-h.htm	2015-07-24 05:18:18	ebooks/49514
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/49514.rdf	2020-06-11 01:41:07.021857	ebooks/49514
45630	text/html; charset=utf-8	http://www.gutenberg.org/files/49514/49514-h.zip	2015-07-24 05:18:18	ebooks/49514
55184	application/epub+zip	http://www.gutenberg.org/ebooks/49514.epub.images	2020-05-24 01:22:53.494108	ebooks/49514
1908	image/jpeg	http://www.gutenberg.org/cache/epub/49514/pg49514.cover.small.jpg	2020-05-24 01:22:54.296105	ebooks/49514
85727	text/plain; charset=utf-8	http://www.gutenberg.org/files/49514/49514-0.txt	2015-07-24 05:18:16	ebooks/49514
7469	image/jpeg	http://www.gutenberg.org/cache/epub/49514/pg49514.cover.medium.jpg	2020-05-24 01:22:54.313093	ebooks/49514
216465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49514.kindle.noimages	2020-05-24 01:22:54.277115	ebooks/49514
30845	text/plain; charset=utf-8	http://www.gutenberg.org/files/49514/49514-0.zip	2015-07-24 05:18:18	ebooks/49514
55185	application/epub+zip	http://www.gutenberg.org/ebooks/49514.epub.noimages	2020-05-24 01:22:53.602118	ebooks/49514
15510	image/jpeg	http://www.gutenberg.org/cache/epub/49515/pg49515.cover.medium.jpg	2020-05-24 01:22:56.811373	ebooks/49515
1223188	application/epub+zip	http://www.gutenberg.org/ebooks/49515.epub.images	2020-05-24 01:22:54.974102	ebooks/49515
76248	application/zip	http://www.gutenberg.org/files/49515/49515-8.zip	2015-07-24 05:25:30	ebooks/49515
1183927	application/zip	http://www.gutenberg.org/files/49515/49515-h.zip	2015-07-24 05:25:30	ebooks/49515
193560	text/plain	http://www.gutenberg.org/ebooks/49515.txt.utf-8	2020-05-24 01:22:54.401113	ebooks/49515
219589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49515/49515-h/49515-h.htm	2015-07-24 05:25:24	ebooks/49515
2612292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49515.kindle.images	2020-05-24 01:22:56.247371	ebooks/49515
193566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49515/49515-8.txt	2015-07-24 05:25:24	ebooks/49515
453233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49515.kindle.noimages	2020-05-24 01:22:56.776391	ebooks/49515
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/49515.rdf	2020-06-11 01:41:07.046844	ebooks/49515
127141	application/epub+zip	http://www.gutenberg.org/ebooks/49515.epub.noimages	2020-05-24 01:22:55.193099	ebooks/49515
2797	image/jpeg	http://www.gutenberg.org/cache/epub/49515/pg49515.cover.small.jpg	2020-05-24 01:22:56.795367	ebooks/49515
2215644	application/epub+zip	http://www.gutenberg.org/ebooks/49516.epub.images	2020-05-24 01:22:57.6914	ebooks/49516
297821	text/html; charset=utf-8	http://www.gutenberg.org/files/49516/49516-h/49516-h.htm	2015-07-24 09:57:08	ebooks/49516
9903	image/jpeg	http://www.gutenberg.org/cache/epub/49516/pg49516.cover.medium.jpg	2020-05-24 01:23:00.924308	ebooks/49516
250944	text/plain; charset=utf-8	http://www.gutenberg.org/files/49516/49516-0.txt	2015-07-24 09:57:06	ebooks/49516
4664672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49516.kindle.images	2020-05-24 01:22:59.963317	ebooks/49516
1790	image/jpeg	http://www.gutenberg.org/cache/epub/49516/pg49516.cover.small.jpg	2020-05-24 01:23:00.890359	ebooks/49516
95923	application/zip	http://www.gutenberg.org/files/49516/49516-0.zip	2015-07-24 09:57:10	ebooks/49516
2168149	text/html; charset=utf-8	http://www.gutenberg.org/files/49516/49516-h.zip	2015-07-24 09:57:10	ebooks/49516
190063	application/epub+zip	http://www.gutenberg.org/ebooks/49516.epub.noimages	2020-05-24 01:22:58.242358	ebooks/49516
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/49516.rdf	2020-06-11 01:41:07.068849	ebooks/49516
627243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49516.kindle.noimages	2020-05-24 01:23:00.853318	ebooks/49516
1887769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49517.kindle.noimages	2020-05-24 01:23:11.790171	ebooks/49517
345358	text/plain; charset=utf-8	http://www.gutenberg.org/files/49517/49517-0.zip	2015-07-24 09:58:06	ebooks/49517
3791	image/jpeg	http://www.gutenberg.org/cache/epub/49517/pg49517.cover.small.jpg	2020-05-24 01:23:11.873168	ebooks/49517
554105	application/epub+zip	http://www.gutenberg.org/ebooks/49517.epub.noimages	2020-05-24 01:23:03.883305	ebooks/49517
999142	text/html; charset=utf-8	http://www.gutenberg.org/files/49517/49517-h/49517-h.htm	2015-07-24 09:57:58	ebooks/49517
8322377	application/zip	http://www.gutenberg.org/files/49517/49517-h.zip	2015-07-24 09:58:08	ebooks/49517
12142	application/rdf+xml	http://www.gutenberg.org/ebooks/49517.rdf	2020-06-11 01:41:07.090847	ebooks/49517
871631	text/plain; charset=utf-8	http://www.gutenberg.org/files/49517/49517-0.txt	2015-07-24 09:57:56	ebooks/49517
17484313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49517.kindle.images	2020-05-24 01:23:09.351198	ebooks/49517
25531	image/jpeg	http://www.gutenberg.org/cache/epub/49517/pg49517.cover.medium.jpg	2020-05-24 01:23:11.949191	ebooks/49517
8394213	application/epub+zip	http://www.gutenberg.org/ebooks/49517.epub.images	2020-05-24 01:23:02.832292	ebooks/49517
77512	application/zip	http://www.gutenberg.org/files/49518/49518-0.zip	2015-07-24 16:18:38	ebooks/49518
430178	application/epub+zip	http://www.gutenberg.org/ebooks/49518.epub.images	2020-05-24 01:23:12.872152	ebooks/49518
372570	text/html; charset=utf-8	http://www.gutenberg.org/files/49518/49518-h/49518-h.htm	2015-07-24 16:18:36	ebooks/49518
208256	text/plain; charset=utf-8	http://www.gutenberg.org/files/49518/49518-0.txt	2015-07-24 16:18:34	ebooks/49518
16258	image/jpeg	http://www.gutenberg.org/cache/epub/49518/pg49518.cover.medium.jpg	2020-05-24 01:23:16.496106	ebooks/49518
1118516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49518.kindle.images	2020-05-24 01:23:14.920162	ebooks/49518
2480	image/jpeg	http://www.gutenberg.org/cache/epub/49518/pg49518.cover.small.jpg	2020-05-24 01:23:16.436107	ebooks/49518
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/49518.rdf	2020-06-11 01:41:07.112884	ebooks/49518
313075	text/html; charset=utf-8	http://www.gutenberg.org/files/49518/49518-h.zip	2015-07-24 16:18:38	ebooks/49518
318275	application/epub+zip	http://www.gutenberg.org/ebooks/49518.epub.noimages	2020-05-24 01:23:13.373144	ebooks/49518
890669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49518.kindle.noimages	2020-05-24 01:23:16.369115	ebooks/49518
144913	text/plain; charset=utf-8	http://www.gutenberg.org/files/49519/49519-0.txt	2015-07-24 16:20:12	ebooks/49519
557629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49519.kindle.noimages	2020-05-24 01:23:18.891088	ebooks/49519
191325	application/epub+zip	http://www.gutenberg.org/ebooks/49519.epub.noimages	2020-05-24 01:23:17.532106	ebooks/49519
54813	text/plain; charset=utf-8	http://www.gutenberg.org/files/49519/49519-0.zip	2015-07-24 16:20:16	ebooks/49519
680261	application/zip	http://www.gutenberg.org/files/49519/49519-h.zip	2015-07-24 16:20:16	ebooks/49519
21462	image/jpeg	http://www.gutenberg.org/cache/epub/49519/pg49519.cover.medium.jpg	2020-05-24 01:23:18.947083	ebooks/49519
3226	image/jpeg	http://www.gutenberg.org/cache/epub/49519/pg49519.cover.small.jpg	2020-05-24 01:23:18.920091	ebooks/49519
175618	text/html; charset=utf-8	http://www.gutenberg.org/files/49519/49519-h/49519-h.htm	2015-07-24 16:20:14	ebooks/49519
1512098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49519.kindle.images	2020-05-24 01:23:18.2931	ebooks/49519
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/49519.rdf	2020-06-11 01:41:07.140841	ebooks/49519
669030	application/epub+zip	http://www.gutenberg.org/ebooks/49519.epub.images	2020-05-24 01:23:17.183117	ebooks/49519
675389	application/epub+zip	http://www.gutenberg.org/ebooks/4952.epub.noimages	2020-06-03 00:06:12.462914	ebooks/4952
651586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4952/4952-h.zip	2013-04-21 09:11:48	ebooks/4952
629692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4952/4952.zip	2013-04-21 09:11:48	ebooks/4952
3641	image/jpeg	http://www.gutenberg.org/cache/epub/4952/pg4952.cover.small.jpg	2020-06-03 00:06:18.149978	ebooks/4952
629752	application/zip	http://www.gutenberg.org/files/4952/4952-8.zip	2013-04-21 09:11:48	ebooks/4952
1618184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4952/4952.txt	2013-04-21 09:10:52	ebooks/4952
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/4952.rdf	2020-06-11 01:04:04.381046	ebooks/4952
675389	application/epub+zip	http://www.gutenberg.org/ebooks/4952.epub.images	2020-06-03 00:06:12.0869	ebooks/4952
1618052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4952/4952-8.txt	2013-04-21 09:11:08	ebooks/4952
15874	image/jpeg	http://www.gutenberg.org/cache/epub/4952/pg4952.cover.medium.jpg	2020-06-03 00:06:18.190964	ebooks/4952
2713617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4952.kindle.noimages	2020-06-03 00:06:18.104965	ebooks/4952
1618088	text/plain	http://www.gutenberg.org/ebooks/4952.txt.utf-8	2020-06-03 00:06:10.873893	ebooks/4952
2713621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4952.kindle.images	2020-06-03 00:06:15.283024	ebooks/4952
1828688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4952/4952-h/4952-h.htm	2013-04-21 09:11:28	ebooks/4952
418607	text/plain; charset=utf-8	http://www.gutenberg.org/files/49520/49520-0.zip	2015-07-24 16:21:12	ebooks/49520
11946	image/jpeg	http://www.gutenberg.org/cache/epub/49520/pg49520.cover.medium.jpg	2020-05-24 01:23:25.101195	ebooks/49520
628883	application/epub+zip	http://www.gutenberg.org/ebooks/49520.epub.noimages	2020-05-24 01:23:20.301268	ebooks/49520
524224	text/html; charset=utf-8	http://www.gutenberg.org/files/49520/49520-h.zip	2015-07-24 16:21:12	ebooks/49520
1082442	text/plain; charset=utf-8	http://www.gutenberg.org/files/49520/49520-0.txt	2015-07-24 16:21:10	ebooks/49520
1554	image/jpeg	http://www.gutenberg.org/cache/epub/49520/pg49520.cover.small.jpg	2020-05-24 01:23:25.0632	ebooks/49520
1152899	text/html; charset=utf-8	http://www.gutenberg.org/files/49520/49520-h/49520-h.htm	2015-07-24 16:21:12	ebooks/49520
630562	application/epub+zip	http://www.gutenberg.org/ebooks/49520.epub.images	2020-05-24 01:23:19.804288	ebooks/49520
2215966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49520.kindle.images	2020-05-24 01:23:22.632226	ebooks/49520
2212911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49520.kindle.noimages	2020-05-24 01:23:25.019198	ebooks/49520
12109	application/rdf+xml	http://www.gutenberg.org/ebooks/49520.rdf	2020-06-11 01:41:07.162873	ebooks/49520
12369	image/jpeg	http://www.gutenberg.org/cache/epub/49521/pg49521.cover.medium.jpg	2020-05-24 01:23:29.189147	ebooks/49521
199985	text/plain; charset=utf-8	http://www.gutenberg.org/files/49521/49521-0.zip	2015-07-24 16:22:16	ebooks/49521
307032	text/html; charset=utf-8	http://www.gutenberg.org/files/49521/49521-h.zip	2015-07-24 16:22:16	ebooks/49521
612180	text/html; charset=utf-8	http://www.gutenberg.org/files/49521/49521-h/49521-h.htm	2015-07-24 16:22:16	ebooks/49521
1157880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49521.kindle.noimages	2020-05-24 01:23:29.087145	ebooks/49521
2294	image/jpeg	http://www.gutenberg.org/cache/epub/49521/pg49521.cover.small.jpg	2020-05-24 01:23:29.140151	ebooks/49521
321070	application/epub+zip	http://www.gutenberg.org/ebooks/49521.epub.noimages	2020-05-24 01:23:26.206187	ebooks/49521
1253932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49521.kindle.images	2020-05-24 01:23:27.629166	ebooks/49521
540611	text/plain; charset=utf-8	http://www.gutenberg.org/files/49521/49521-0.txt	2015-07-24 16:22:12	ebooks/49521
369270	application/epub+zip	http://www.gutenberg.org/ebooks/49521.epub.images	2020-05-24 01:23:25.808204	ebooks/49521
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/49521.rdf	2020-06-11 01:41:07.184845	ebooks/49521
151065	text/html	http://www.gutenberg.org/ebooks/49522.html.images	2020-05-24 01:23:29.437153	ebooks/49522
15374	image/jpeg	http://www.gutenberg.org/cache/epub/49522/pg49522.cover.medium.jpg	2020-05-24 01:23:30.416132	ebooks/49522
76093	application/epub+zip	http://www.gutenberg.org/ebooks/49522.epub.noimages	2020-05-24 01:23:29.633147	ebooks/49522
50833	application/zip	http://www.gutenberg.org/files/49522/49522-8.zip	2015-07-25 05:49:20	ebooks/49522
151065	text/html	http://www.gutenberg.org/ebooks/49522.html.noimages	2020-05-24 01:23:29.479142	ebooks/49522
76092	application/epub+zip	http://www.gutenberg.org/ebooks/49522.epub.images	2020-05-24 01:23:29.567144	ebooks/49522
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/49522.rdf	2020-06-11 01:41:07.208847	ebooks/49522
299164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49522.kindle.images	2020-05-24 01:23:29.997135	ebooks/49522
131377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49522/49522-8.txt	2015-07-25 05:49:18	ebooks/49522
299161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49522.kindle.noimages	2020-05-24 01:23:30.366125	ebooks/49522
3675	image/jpeg	http://www.gutenberg.org/cache/epub/49522/pg49522.cover.small.jpg	2020-05-24 01:23:30.391129	ebooks/49522
137035	text/plain	http://www.gutenberg.org/ebooks/49522.txt.utf-8	2020-05-24 01:23:29.338159	ebooks/49522
1110560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49523.kindle.images	2020-05-24 01:23:32.877099	ebooks/49523
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/49523.rdf	2020-06-11 01:41:07.230849	ebooks/49523
204126	application/zip	http://www.gutenberg.org/files/49523/49523-0.zip	2015-07-25 06:34:50	ebooks/49523
14897	image/jpeg	http://www.gutenberg.org/cache/epub/49523/pg49523.cover.medium.jpg	2020-05-24 01:23:34.262373	ebooks/49523
2597	image/jpeg	http://www.gutenberg.org/cache/epub/49523/pg49523.cover.small.jpg	2020-05-24 01:23:34.231398	ebooks/49523
564644	text/html; charset=utf-8	http://www.gutenberg.org/files/49523/49523-h/49523-h.htm	2015-07-25 06:34:50	ebooks/49523
518991	text/plain; charset=utf-8	http://www.gutenberg.org/files/49523/49523-0.txt	2015-07-25 06:34:48	ebooks/49523
1110556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49523.kindle.noimages	2020-05-24 01:23:34.198382	ebooks/49523
312516	application/epub+zip	http://www.gutenberg.org/ebooks/49523.epub.images	2020-05-24 01:23:31.104129	ebooks/49523
312516	application/epub+zip	http://www.gutenberg.org/ebooks/49523.epub.noimages	2020-05-24 01:23:31.541113	ebooks/49523
284902	text/html; charset=utf-8	http://www.gutenberg.org/files/49523/49523-h.zip	2015-07-25 06:34:50	ebooks/49523
1024193	text/html; charset=utf-8	http://www.gutenberg.org/files/49524/49524-h/49524-h.htm	2015-07-26 05:10:06	ebooks/49524
3107	image/jpeg	http://www.gutenberg.org/cache/epub/49524/pg49524.cover.small.jpg	2020-05-24 01:23:41.156286	ebooks/49524
352134	text/plain; charset=utf-8	http://www.gutenberg.org/files/49524/49524-0.zip	2015-07-26 05:10:52	ebooks/49524
895978	text/plain; charset=utf-8	http://www.gutenberg.org/files/49524/49524-0.txt	2015-07-26 05:10:28	ebooks/49524
663199	application/epub+zip	http://www.gutenberg.org/ebooks/49524.epub.images	2020-05-24 01:23:35.58637	ebooks/49524
1953228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49524.kindle.noimages	2020-05-24 01:23:41.051288	ebooks/49524
548736	application/epub+zip	http://www.gutenberg.org/ebooks/49524.epub.noimages	2020-05-24 01:23:36.336371	ebooks/49524
2182523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49524.kindle.images	2020-05-24 01:23:38.677404	ebooks/49524
22922	image/jpeg	http://www.gutenberg.org/cache/epub/49524/pg49524.cover.medium.jpg	2020-05-24 01:23:41.254293	ebooks/49524
11935	application/rdf+xml	http://www.gutenberg.org/ebooks/49524.rdf	2020-06-11 01:41:07.253843	ebooks/49524
736403	text/html; charset=utf-8	http://www.gutenberg.org/files/49524/49524-h.zip	2015-07-26 05:10:52	ebooks/49524
608354	text/plain	http://www.gutenberg.org/ebooks/49525.txt.utf-8	2020-05-24 01:23:41.483323	ebooks/49525
1219809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49525.kindle.images	2020-05-24 01:23:43.543278	ebooks/49525
338019	text/html; charset=us-ascii	http://www.gutenberg.org/files/49525/49525-h.zip	2017-05-02 10:19:38	ebooks/49525
22904	image/jpeg	http://www.gutenberg.org/cache/epub/49525/pg49525.cover.medium.jpg	2020-05-24 01:23:44.94125	ebooks/49525
348441	application/epub+zip	http://www.gutenberg.org/ebooks/49525.epub.noimages	2020-05-24 01:23:42.211287	ebooks/49525
242384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49525/49525-8.zip	2017-05-02 10:19:38	ebooks/49525
348441	application/epub+zip	http://www.gutenberg.org/ebooks/49525.epub.images	2020-05-24 01:23:41.971282	ebooks/49525
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/49525.rdf	2020-06-11 01:41:07.282851	ebooks/49525
1219793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49525.kindle.noimages	2020-05-24 01:23:44.882237	ebooks/49525
638714	text/html; charset=us-ascii	http://www.gutenberg.org/files/49525/49525-h/49525-h.htm	2017-05-02 10:17:34	ebooks/49525
608385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49525/49525-8.txt	2017-05-02 10:17:34	ebooks/49525
3891	image/jpeg	http://www.gutenberg.org/cache/epub/49525/pg49525.cover.small.jpg	2020-05-24 01:23:44.913239	ebooks/49525
287101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49526/49526-h.zip	2015-07-25 12:46:30	ebooks/49526
667567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49526/49526-h/49526-h.htm	2015-07-25 12:46:30	ebooks/49526
644300	text/plain	http://www.gutenberg.org/ebooks/49526.txt.utf-8	2020-05-24 01:23:45.066261	ebooks/49526
233740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49526/49526.zip	2015-07-25 12:46:30	ebooks/49526
23854	image/jpeg	http://www.gutenberg.org/cache/epub/49526/pg49526.cover.medium.jpg	2020-05-24 01:23:48.189201	ebooks/49526
1142483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49526.kindle.noimages	2020-05-24 01:23:48.132207	ebooks/49526
3464	image/jpeg	http://www.gutenberg.org/cache/epub/49526/pg49526.cover.small.jpg	2020-05-24 01:23:48.161258	ebooks/49526
644330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49526/49526.txt	2015-07-25 12:46:30	ebooks/49526
297283	application/epub+zip	http://www.gutenberg.org/ebooks/49526.epub.images	2020-05-24 01:23:45.504244	ebooks/49526
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/49526.rdf	2020-06-11 01:41:07.306854	ebooks/49526
1142491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49526.kindle.images	2020-05-24 01:23:46.907214	ebooks/49526
297283	application/epub+zip	http://www.gutenberg.org/ebooks/49526.epub.noimages	2020-05-24 01:23:45.686235	ebooks/49526
172625	application/epub+zip	http://www.gutenberg.org/ebooks/49527.epub.noimages	2020-05-24 01:23:49.719182	ebooks/49527
2204814	application/zip	http://www.gutenberg.org/files/49527/49527-h.zip	2015-07-26 03:47:30	ebooks/49527
446128	text/html; charset=utf-8	http://www.gutenberg.org/files/49527/49527-h/49527-h.htm	2015-07-26 03:47:28	ebooks/49527
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/49527.rdf	2020-06-11 01:41:07.332843	ebooks/49527
733389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49527.kindle.noimages	2020-05-24 01:23:54.114126	ebooks/49527
4846812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49527.kindle.images	2020-05-24 01:23:52.45114	ebooks/49527
327084	text/plain; charset=utf-8	http://www.gutenberg.org/files/49527/49527-0.txt	2015-07-26 03:47:24	ebooks/49527
12738	image/jpeg	http://www.gutenberg.org/cache/epub/49527/pg49527.cover.medium.jpg	2020-05-24 01:23:54.421124	ebooks/49527
108080	application/zip	http://www.gutenberg.org/files/49527/49527-0.zip	2015-07-26 03:47:28	ebooks/49527
2232444	application/epub+zip	http://www.gutenberg.org/ebooks/49527.epub.images	2020-05-24 01:23:49.128194	ebooks/49527
1926	image/jpeg	http://www.gutenberg.org/cache/epub/49527/pg49527.cover.small.jpg	2020-05-24 01:23:54.273122	ebooks/49527
12727	image/jpeg	http://www.gutenberg.org/cache/epub/49528/pg49528.cover.medium.jpg	2020-05-24 01:24:00.88124	ebooks/49528
809125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49528/49528-8.txt	2015-07-26 03:52:36	ebooks/49528
976080	text/html	http://www.gutenberg.org/ebooks/49528.html.noimages	2020-05-24 01:23:55.792121	ebooks/49528
312101	application/zip	http://www.gutenberg.org/files/49528/49528-8.zip	2015-07-26 03:52:38	ebooks/49528
976080	text/html	http://www.gutenberg.org/ebooks/49528.html.images	2020-05-24 01:23:55.597138	ebooks/49528
383474	application/epub+zip	http://www.gutenberg.org/ebooks/49528.epub.images	2020-05-24 01:23:56.289112	ebooks/49528
3342	image/jpeg	http://www.gutenberg.org/cache/epub/49528/pg49528.cover.small.jpg	2020-05-24 01:24:00.857231	ebooks/49528
1516426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49528.kindle.images	2020-05-24 01:23:58.733286	ebooks/49528
848616	text/plain	http://www.gutenberg.org/ebooks/49528.txt.utf-8	2020-05-24 01:23:54.780117	ebooks/49528
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/49528.rdf	2020-06-11 01:41:07.355849	ebooks/49528
1516423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49528.kindle.noimages	2020-05-24 01:24:00.826234	ebooks/49528
383475	application/epub+zip	http://www.gutenberg.org/ebooks/49528.epub.noimages	2020-05-24 01:23:56.652101	ebooks/49528
3592	image/jpeg	http://www.gutenberg.org/cache/epub/49529/pg49529.cover.small.jpg	2020-05-24 01:24:04.30719	ebooks/49529
15134	application/rdf+xml	http://www.gutenberg.org/ebooks/49529.rdf	2020-06-11 01:41:07.384841	ebooks/49529
161551	application/zip	http://www.gutenberg.org/files/49529/49529-8.zip	2015-07-26 04:44:34	ebooks/49529
1295043	application/epub+zip	http://www.gutenberg.org/ebooks/49529.epub.images	2020-05-24 01:24:01.506265	ebooks/49529
237445	application/epub+zip	http://www.gutenberg.org/ebooks/49529.epub.noimages	2020-05-24 01:24:01.755246	ebooks/49529
908745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49529.kindle.noimages	2020-05-24 01:24:04.274186	ebooks/49529
480767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49529/49529-h/49529-h.htm	2015-07-26 04:44:28	ebooks/49529
432560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49529/49529-8.txt	2015-07-26 04:44:28	ebooks/49529
2913207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49529.kindle.images	2020-05-24 01:24:03.157213	ebooks/49529
1272675	application/zip	http://www.gutenberg.org/files/49529/49529-h.zip	2015-07-26 04:44:34	ebooks/49529
432530	text/plain	http://www.gutenberg.org/ebooks/49529.txt.utf-8	2020-05-24 01:24:00.996273	ebooks/49529
25629	image/jpeg	http://www.gutenberg.org/cache/epub/49529/pg49529.cover.medium.jpg	2020-05-24 01:24:04.337205	ebooks/49529
4071	image/jpeg	http://www.gutenberg.org/cache/epub/4953/pg4953.cover.small.jpg	2020-06-03 00:06:20.188944	ebooks/4953
372015	text/html	http://www.gutenberg.org/files/4953/4953-h/4953-h.htm	2007-07-11 09:08:17	ebooks/4953
644480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4953.kindle.images	2020-06-03 00:06:19.475965	ebooks/4953
135201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4953/4953.zip	2007-07-11 09:10:49	ebooks/4953
352560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4953/4953.txt	2007-07-11 09:10:49	ebooks/4953
137354	application/zip	http://www.gutenberg.org/files/4953/4953-h.zip	2007-07-11 09:10:49	ebooks/4953
644473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4953.kindle.noimages	2020-06-03 00:06:20.158944	ebooks/4953
158649	application/epub+zip	http://www.gutenberg.org/ebooks/4953.epub.noimages	2020-06-03 00:06:18.795957	ebooks/4953
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/4953.rdf	2020-06-11 01:04:04.404047	ebooks/4953
352561	text/plain	http://www.gutenberg.org/ebooks/4953.txt.utf-8	2020-06-03 00:06:18.351009	ebooks/4953
158648	application/epub+zip	http://www.gutenberg.org/ebooks/4953.epub.images	2020-06-03 00:06:18.64597	ebooks/4953
16748	image/jpeg	http://www.gutenberg.org/cache/epub/4953/pg4953.cover.medium.jpg	2020-06-03 00:06:20.21597	ebooks/4953
1333214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49530.kindle.images	2020-05-24 01:24:06.131167	ebooks/49530
219253	text/plain; charset=utf-8	http://www.gutenberg.org/files/49530/49530-0.txt	2015-07-26 09:29:24	ebooks/49530
25258	image/jpeg	http://www.gutenberg.org/cache/epub/49530/pg49530.cover.medium.jpg	2020-05-24 01:24:07.115158	ebooks/49530
82136	application/zip	http://www.gutenberg.org/files/49530/49530-0.zip	2015-07-26 09:29:28	ebooks/49530
722419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49530.kindle.noimages	2020-05-24 01:24:07.001158	ebooks/49530
280119	text/html; charset=utf-8	http://www.gutenberg.org/files/49530/49530-h/49530-h.htm	2015-07-26 09:29:26	ebooks/49530
3482	image/jpeg	http://www.gutenberg.org/cache/epub/49530/pg49530.cover.small.jpg	2020-05-24 01:24:07.060172	ebooks/49530
511738	application/zip	http://www.gutenberg.org/files/49530/49530-h.zip	2015-07-26 09:29:28	ebooks/49530
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/49530.rdf	2020-06-11 01:41:07.40885	ebooks/49530
231687	application/epub+zip	http://www.gutenberg.org/ebooks/49530.epub.noimages	2020-05-24 01:24:05.173224	ebooks/49530
537822	application/epub+zip	http://www.gutenberg.org/ebooks/49530.epub.images	2020-05-24 01:24:04.879189	ebooks/49530
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/49531.rdf	2020-06-11 01:41:07.436846	ebooks/49531
269659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49531/49531.txt	2015-07-26 12:58:12	ebooks/49531
101458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49531/49531.zip	2015-07-26 12:58:14	ebooks/49531
4487	image/jpeg	http://www.gutenberg.org/cache/epub/49531/pg49531.cover.small.jpg	2020-05-24 01:24:09.016133	ebooks/49531
218558	application/epub+zip	http://www.gutenberg.org/ebooks/49531.epub.images	2020-05-24 01:24:07.545145	ebooks/49531
269629	text/plain	http://www.gutenberg.org/ebooks/49531.txt.utf-8	2020-05-24 01:24:07.274188	ebooks/49531
218559	application/epub+zip	http://www.gutenberg.org/ebooks/49531.epub.noimages	2020-05-24 01:24:07.690156	ebooks/49531
27583	image/jpeg	http://www.gutenberg.org/cache/epub/49531/pg49531.cover.medium.jpg	2020-05-24 01:24:09.036136	ebooks/49531
212332	text/html; charset=us-ascii	http://www.gutenberg.org/files/49531/49531-h.zip	2015-07-26 12:58:14	ebooks/49531
280101	text/html; charset=us-ascii	http://www.gutenberg.org/files/49531/49531-h/49531-h.htm	2015-07-26 12:58:12	ebooks/49531
654523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49531.kindle.noimages	2020-05-24 01:24:08.994125	ebooks/49531
654530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49531.kindle.images	2020-05-24 01:24:08.343134	ebooks/49531
719185	application/zip	http://www.gutenberg.org/files/49532/49532-h.zip	2015-07-26 15:59:26	ebooks/49532
567139	application/epub+zip	http://www.gutenberg.org/ebooks/49532.epub.images	2020-05-24 01:24:09.46215	ebooks/49532
1140587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49532.kindle.images	2020-05-24 01:24:10.067113	ebooks/49532
50314	text/html; charset=utf-8	http://www.gutenberg.org/files/49532/49532-h/49532-h.htm	2015-07-26 15:59:26	ebooks/49532
2390	image/jpeg	http://www.gutenberg.org/cache/epub/49532/pg49532.cover.small.jpg	2020-05-24 01:24:10.344158	ebooks/49532
44755	text/plain; charset=utf-8	http://www.gutenberg.org/files/49532/49532-0.txt	2015-07-26 15:59:22	ebooks/49532
211700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49532.kindle.noimages	2020-05-24 01:24:10.325107	ebooks/49532
15636	application/zip	http://www.gutenberg.org/files/49532/49532-0.zip	2015-07-26 15:59:26	ebooks/49532
70932	application/epub+zip	http://www.gutenberg.org/ebooks/49532.epub.noimages	2020-05-24 01:24:09.586133	ebooks/49532
12556	image/jpeg	http://www.gutenberg.org/cache/epub/49532/pg49532.cover.medium.jpg	2020-05-24 01:24:10.363112	ebooks/49532
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/49532.rdf	2020-06-11 01:41:07.459846	ebooks/49532
750182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49533/49533-h.zip	2015-07-26 18:55:02	ebooks/49533
3019	image/jpeg	http://www.gutenberg.org/cache/epub/49533/pg49533.cover.small.jpg	2020-05-24 01:24:14.385405	ebooks/49533
2052357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49533.kindle.images	2020-05-24 01:24:12.888199	ebooks/49533
262363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49533/49533-8.zip	2015-07-26 18:55:02	ebooks/49533
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/49533.rdf	2020-06-11 01:41:07.484844	ebooks/49533
373707	application/epub+zip	http://www.gutenberg.org/ebooks/49533.epub.noimages	2020-05-24 01:24:11.264122	ebooks/49533
769873	application/epub+zip	http://www.gutenberg.org/ebooks/49533.epub.images	2020-05-24 01:24:11.01012	ebooks/49533
692912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49533/49533-8.txt	2015-07-26 18:54:52	ebooks/49533
1333771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49533.kindle.noimages	2020-05-24 01:24:14.347357	ebooks/49533
692911	text/plain	http://www.gutenberg.org/ebooks/49533.txt.utf-8	2020-05-24 01:24:10.461132	ebooks/49533
715830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49533/49533-h/49533-h.htm	2015-07-26 18:54:52	ebooks/49533
17696	image/jpeg	http://www.gutenberg.org/cache/epub/49533/pg49533.cover.medium.jpg	2020-05-24 01:24:14.422363	ebooks/49533
3980	image/jpeg	http://www.gutenberg.org/cache/epub/49534/pg49534.cover.small.jpg	2020-05-24 01:24:15.700343	ebooks/49534
173667	text/html	http://www.gutenberg.org/ebooks/49534.html.images	2020-05-24 01:24:14.641358	ebooks/49534
86944	application/epub+zip	http://www.gutenberg.org/ebooks/49534.epub.noimages	2020-05-24 01:24:14.849362	ebooks/49534
13992	application/rdf+xml	http://www.gutenberg.org/ebooks/49534.rdf	2020-06-11 01:41:07.509849	ebooks/49534
159317	text/plain	http://www.gutenberg.org/ebooks/49534.txt.utf-8	2020-05-24 01:24:14.532371	ebooks/49534
347236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49534.kindle.noimages	2020-05-24 01:24:15.674349	ebooks/49534
347240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49534.kindle.images	2020-05-24 01:24:15.259344	ebooks/49534
86944	application/epub+zip	http://www.gutenberg.org/ebooks/49534.epub.images	2020-05-24 01:24:14.779355	ebooks/49534
58844	application/zip	http://www.gutenberg.org/files/49534/49534-8.zip	2015-07-26 19:12:36	ebooks/49534
17560	image/jpeg	http://www.gutenberg.org/cache/epub/49534/pg49534.cover.medium.jpg	2020-05-24 01:24:15.725342	ebooks/49534
173667	text/html	http://www.gutenberg.org/ebooks/49534.html.noimages	2020-05-24 01:24:14.685362	ebooks/49534
153110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49534/49534-8.txt	2015-07-26 19:12:34	ebooks/49534
124825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49535/49535-8.txt	2015-07-27 11:33:46	ebooks/49535
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/49535.rdf	2020-06-11 01:41:07.535841	ebooks/49535
3174	image/jpeg	http://www.gutenberg.org/cache/epub/49535/pg49535.cover.small.jpg	2020-05-24 01:24:17.080328	ebooks/49535
132890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49535/49535-h/49535-h.htm	2015-07-27 11:33:46	ebooks/49535
204038	application/epub+zip	http://www.gutenberg.org/ebooks/49535.epub.images	2020-05-24 01:24:16.082351	ebooks/49535
50370	application/zip	http://www.gutenberg.org/files/49535/49535-8.zip	2015-07-30 06:10:08	ebooks/49535
172982	application/epub+zip	http://www.gutenberg.org/ebooks/49535.epub.noimages	2020-05-24 01:24:16.257348	ebooks/49535
27645	image/jpeg	http://www.gutenberg.org/cache/epub/49535/pg49535.cover.medium.jpg	2020-05-24 01:24:17.102373	ebooks/49535
541546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49535.kindle.images	2020-05-24 01:24:16.684323	ebooks/49535
267840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49535/49535-h.zip	2015-07-30 06:10:08	ebooks/49535
489094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49535.kindle.noimages	2020-05-24 01:24:17.058326	ebooks/49535
124839	text/plain	http://www.gutenberg.org/ebooks/49535.txt.utf-8	2020-05-24 01:24:15.837348	ebooks/49535
13975	image/jpeg	http://www.gutenberg.org/cache/epub/49536/pg49536.cover.medium.jpg	2020-05-24 01:24:17.929326	ebooks/49536
60609	text/html	http://www.gutenberg.org/ebooks/49536.html.images	2020-05-24 01:24:17.245321	ebooks/49536
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/49536.rdf	2020-06-11 01:41:07.560846	ebooks/49536
159166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49536.kindle.images	2020-05-24 01:24:17.629317	ebooks/49536
159158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49536.kindle.noimages	2020-05-24 01:24:17.881309	ebooks/49536
40674	application/epub+zip	http://www.gutenberg.org/ebooks/49536.epub.images	2020-05-24 01:24:17.334319	ebooks/49536
40674	application/epub+zip	http://www.gutenberg.org/ebooks/49536.epub.noimages	2020-05-24 01:24:17.380319	ebooks/49536
60609	text/html	http://www.gutenberg.org/ebooks/49536.html.noimages	2020-05-24 01:24:17.276321	ebooks/49536
46278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49536/49536-8.txt	2015-07-28 06:41:08	ebooks/49536
3631	image/jpeg	http://www.gutenberg.org/cache/epub/49536/pg49536.cover.small.jpg	2020-05-24 01:24:17.906311	ebooks/49536
47258	text/plain	http://www.gutenberg.org/ebooks/49536.txt.utf-8	2020-05-24 01:24:17.190324	ebooks/49536
18611	application/zip	http://www.gutenberg.org/files/49536/49536-8.zip	2015-07-28 06:41:10	ebooks/49536
1786992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49537.kindle.images	2020-05-24 01:24:21.065273	ebooks/49537
603168	application/epub+zip	http://www.gutenberg.org/ebooks/49537.epub.images	2020-05-24 01:24:18.700319	ebooks/49537
400178	application/epub+zip	http://www.gutenberg.org/ebooks/49537.epub.noimages	2020-05-24 01:24:19.312326	ebooks/49537
595187	application/zip	http://www.gutenberg.org/files/49537/49537-h.zip	2015-07-28 06:44:42	ebooks/49537
12012	application/rdf+xml	http://www.gutenberg.org/ebooks/49537.rdf	2020-06-11 01:41:07.583836	ebooks/49537
1433930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49537.kindle.noimages	2020-05-24 01:24:22.777251	ebooks/49537
35126	image/jpeg	http://www.gutenberg.org/cache/epub/49537/pg49537.cover.medium.jpg	2020-05-24 01:24:22.876277	ebooks/49537
5127	image/jpeg	http://www.gutenberg.org/cache/epub/49537/pg49537.cover.small.jpg	2020-05-24 01:24:22.829248	ebooks/49537
721313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49537/49537-h/49537-h.htm	2015-07-28 06:44:40	ebooks/49537
242107	text/plain; charset=utf-8	http://www.gutenberg.org/files/49537/49537-0.zip	2015-07-28 06:44:40	ebooks/49537
650126	text/plain; charset=utf-8	http://www.gutenberg.org/files/49537/49537-0.txt	2015-07-28 06:44:38	ebooks/49537
1163833	text/html; charset=utf-8	http://www.gutenberg.org/files/49538/49538-h/49538-h.htm	2015-07-28 12:25:12	ebooks/49538
485471	application/epub+zip	http://www.gutenberg.org/ebooks/49538.epub.noimages	2020-05-24 01:24:32.099136	ebooks/49538
956382	text/plain	http://www.gutenberg.org/ebooks/49538.txt.utf-8	2020-05-24 01:24:23.030256	ebooks/49538
353936	application/zip	http://www.gutenberg.org/files/49538/49538-8.zip	2015-07-28 12:25:48	ebooks/49538
22996	image/jpeg	http://www.gutenberg.org/cache/epub/49538/pg49538.cover.medium.jpg	2020-05-24 01:24:43.788183	ebooks/49538
32248039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49538.kindle.images	2020-05-24 01:24:40.670242	ebooks/49538
954731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49538/49538-8.txt	2015-07-28 12:23:50	ebooks/49538
17966371	application/epub+zip	http://www.gutenberg.org/ebooks/49538.epub.images	2020-05-24 01:24:31.353156	ebooks/49538
1879615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49538.kindle.noimages	2020-05-24 01:24:43.563177	ebooks/49538
3574	image/jpeg	http://www.gutenberg.org/cache/epub/49538/pg49538.cover.small.jpg	2020-05-24 01:24:43.682174	ebooks/49538
24937090	application/zip	http://www.gutenberg.org/files/49538/49538-h.zip	2015-07-28 14:06:26	ebooks/49538
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/49538.rdf	2020-06-11 01:41:07.608843	ebooks/49538
131959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49539/49539-h/49539-h.htm	2015-07-28 12:28:18	ebooks/49539
122770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49539/49539-8.txt	2015-07-28 12:28:18	ebooks/49539
549877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49539.kindle.images	2020-05-24 01:24:44.927162	ebooks/49539
497400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49539.kindle.noimages	2020-05-24 01:24:45.315159	ebooks/49539
27477	image/jpeg	http://www.gutenberg.org/cache/epub/49539/pg49539.cover.medium.jpg	2020-05-24 01:24:45.350163	ebooks/49539
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/49539.rdf	2020-06-11 01:41:07.636841	ebooks/49539
122747	text/plain	http://www.gutenberg.org/ebooks/49539.txt.utf-8	2020-05-24 01:24:44.059182	ebooks/49539
49357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49539/49539-8.zip	2015-07-28 12:28:18	ebooks/49539
208309	application/epub+zip	http://www.gutenberg.org/ebooks/49539.epub.images	2020-05-24 01:24:44.310168	ebooks/49539
177248	application/epub+zip	http://www.gutenberg.org/ebooks/49539.epub.noimages	2020-05-24 01:24:44.487165	ebooks/49539
3184	image/jpeg	http://www.gutenberg.org/cache/epub/49539/pg49539.cover.small.jpg	2020-05-24 01:24:45.333165	ebooks/49539
262870	application/zip	http://www.gutenberg.org/files/49539/49539-h.zip	2015-07-28 12:28:18	ebooks/49539
145590	application/zip	http://www.gutenberg.org/files/4954/4954.zip	2015-04-08 01:00:56	ebooks/4954
25321	image/jpeg	http://www.gutenberg.org/cache/epub/4954/pg4954.cover.medium.jpg	2020-06-03 00:06:26.476864	ebooks/4954
188067	application/epub+zip	http://www.gutenberg.org/ebooks/4954.epub.noimages	2020-06-03 00:06:24.709935	ebooks/4954
381057	text/plain	http://www.gutenberg.org/ebooks/4954.txt.utf-8	2020-06-03 00:06:24.04995	ebooks/4954
743319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4954.kindle.images	2020-06-03 00:06:25.565924	ebooks/4954
414491	text/html	http://www.gutenberg.org/ebooks/4954.html.images	2020-06-03 00:06:24.313896	ebooks/4954
188067	application/epub+zip	http://www.gutenberg.org/ebooks/4954.epub.images	2020-06-03 00:06:24.593885	ebooks/4954
743403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4954.kindle.noimages	2020-06-03 00:06:26.419879	ebooks/4954
4961	image/jpeg	http://www.gutenberg.org/cache/epub/4954/pg4954.cover.small.jpg	2020-06-03 00:06:26.449875	ebooks/4954
414491	text/html	http://www.gutenberg.org/ebooks/4954.html.noimages	2020-06-03 00:06:24.407891	ebooks/4954
381083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4954/4954.txt	2015-04-08 01:00:06	ebooks/4954
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/4954.rdf	2020-06-11 01:04:04.428066	ebooks/4954
2872007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49540.kindle.images	2020-05-24 01:24:51.90137	ebooks/49540
21505	application/rdf+xml	http://www.gutenberg.org/ebooks/49540.rdf	2020-06-11 01:41:07.673837	ebooks/49540
1278167	application/epub+zip	http://www.gutenberg.org/ebooks/49540.epub.images	2020-05-24 01:24:48.557114	ebooks/49540
123117	application/zip	http://www.gutenberg.org/files/49540/49540-8.zip	2015-08-02 04:02:10	ebooks/49540
123311	text/plain; charset=utf-8	http://www.gutenberg.org/files/49540/49540-0.zip	2015-08-02 04:02:08	ebooks/49540
192337	application/epub+zip	http://www.gutenberg.org/ebooks/49540.epub.noimages	2020-05-24 01:24:50.346114	ebooks/49540
329790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49540/49540.txt	2015-08-02 04:02:12	ebooks/49540
10528	image/jpeg	http://www.gutenberg.org/cache/epub/49540/pg49540.cover.medium.jpg	2020-05-24 01:24:53.602364	ebooks/49540
319496	text/x-rst	http://www.gutenberg.org/files/49540/49540-rst/49540-rst.rst	2015-08-02 04:02:06	ebooks/49540
399060	text/html; charset=utf-8	http://www.gutenberg.org/files/49540/49540-h/49540-h.html	2015-08-02 04:02:12	ebooks/49540
123036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49540/49540.zip	2015-08-02 04:02:12	ebooks/49540
1713	image/jpeg	http://www.gutenberg.org/cache/epub/49540/pg49540.cover.small.jpg	2020-05-24 01:24:53.20937	ebooks/49540
1284928	text/html; charset=utf-8	http://www.gutenberg.org/files/49540/49540-h.zip	2015-08-02 04:02:12	ebooks/49540
1533149	application/pdf	http://www.gutenberg.org/ebooks/49540.pdf.images	2020-05-24 01:24:55.957321	ebooks/49540
416420	application/pdf	http://www.gutenberg.org/ebooks/49540.pdf.noimages	2020-05-24 01:24:58.089319	ebooks/49540
329759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49540/49540-8.txt	2015-08-02 04:02:10	ebooks/49540
705793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49540.kindle.noimages	2020-05-24 01:24:52.814355	ebooks/49540
319496	text/x-rst	http://www.gutenberg.org/ebooks/49540.rst.gen	2020-05-24 01:24:46.694137	ebooks/49540
1269560	application/zip	http://www.gutenberg.org/files/49540/49540-rst.zip	2015-08-02 04:02:06	ebooks/49540
330480	text/plain; charset=utf-8	http://www.gutenberg.org/files/49540/49540-0.txt	2015-08-02 04:02:08	ebooks/49540
151012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49541/49541-8.txt	2015-07-28 18:49:22	ebooks/49541
86670	application/epub+zip	http://www.gutenberg.org/ebooks/49541.epub.images	2020-05-24 01:24:59.461268	ebooks/49541
12216	application/rdf+xml	http://www.gutenberg.org/ebooks/49541.rdf	2020-06-11 01:41:07.696839	ebooks/49541
14333	image/jpeg	http://www.gutenberg.org/cache/epub/49541/pg49541.cover.medium.jpg	2020-05-24 01:25:00.579258	ebooks/49541
341783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49541.kindle.noimages	2020-05-24 01:25:00.52926	ebooks/49541
184485	text/html	http://www.gutenberg.org/ebooks/49541.html.noimages	2020-05-24 01:24:59.346291	ebooks/49541
86671	application/epub+zip	http://www.gutenberg.org/ebooks/49541.epub.noimages	2020-05-24 01:24:59.546275	ebooks/49541
157320	text/plain	http://www.gutenberg.org/ebooks/49541.txt.utf-8	2020-05-24 01:24:58.969288	ebooks/49541
3545	image/jpeg	http://www.gutenberg.org/cache/epub/49541/pg49541.cover.small.jpg	2020-05-24 01:25:00.555284	ebooks/49541
184485	text/html	http://www.gutenberg.org/ebooks/49541.html.images	2020-05-24 01:24:59.295301	ebooks/49541
341786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49541.kindle.images	2020-05-24 01:25:00.039267	ebooks/49541
58216	application/zip	http://www.gutenberg.org/files/49541/49541-8.zip	2015-07-28 18:49:24	ebooks/49541
94030	text/html; charset=utf-8	http://www.gutenberg.org/files/49542/49542-h.zip	2015-07-29 05:07:04	ebooks/49542
110761	text/html; charset=utf-8	http://www.gutenberg.org/files/49542/49542-h/49542-h.htm	2015-07-29 05:07:02	ebooks/49542
318226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49542.kindle.noimages	2020-05-24 01:25:02.064241	ebooks/49542
2705	image/jpeg	http://www.gutenberg.org/cache/epub/49542/pg49542.cover.small.jpg	2020-05-24 01:25:02.174255	ebooks/49542
102143	text/plain; charset=utf-8	http://www.gutenberg.org/files/49542/49542-0.txt	2015-07-29 05:07:00	ebooks/49542
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/49542.rdf	2020-06-11 01:41:07.720835	ebooks/49542
318234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49542.kindle.images	2020-05-24 01:25:01.647254	ebooks/49542
102806	application/epub+zip	http://www.gutenberg.org/ebooks/49542.epub.images	2020-05-24 01:25:00.978273	ebooks/49542
12274	image/jpeg	http://www.gutenberg.org/cache/epub/49542/pg49542.cover.medium.jpg	2020-05-24 01:25:02.198251	ebooks/49542
102806	application/epub+zip	http://www.gutenberg.org/ebooks/49542.epub.noimages	2020-05-24 01:25:01.239265	ebooks/49542
39141	application/zip	http://www.gutenberg.org/files/49542/49542-0.zip	2015-07-29 05:07:04	ebooks/49542
1002599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49543.kindle.images	2020-05-24 01:25:04.796203	ebooks/49543
1475	image/jpeg	http://www.gutenberg.org/cache/epub/49543/pg49543.cover.small.jpg	2020-05-24 01:25:06.329187	ebooks/49543
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/49543.rdf	2020-06-11 01:41:07.743835	ebooks/49543
238543	application/epub+zip	http://www.gutenberg.org/ebooks/49543.epub.noimages	2020-05-24 01:25:03.294247	ebooks/49543
636158	text/html; charset=utf-8	http://www.gutenberg.org/files/49543/49543-h/49543-h.htm	2015-07-29 06:20:42	ebooks/49543
238543	application/epub+zip	http://www.gutenberg.org/ebooks/49543.epub.images	2020-05-24 01:25:02.886255	ebooks/49543
5591	image/jpeg	http://www.gutenberg.org/cache/epub/49543/pg49543.cover.medium.jpg	2020-05-24 01:25:06.368202	ebooks/49543
179264	text/plain; charset=utf-8	http://www.gutenberg.org/files/49543/49543-0.zip	2015-07-29 06:20:42	ebooks/49543
1002591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49543.kindle.noimages	2020-05-24 01:25:06.284187	ebooks/49543
522048	text/plain; charset=utf-8	http://www.gutenberg.org/files/49543/49543-0.txt	2015-07-29 06:20:38	ebooks/49543
210440	application/zip	http://www.gutenberg.org/files/49543/49543-h.zip	2015-07-29 06:20:42	ebooks/49543
92525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49544/49544-8.zip	2015-07-29 06:25:14	ebooks/49544
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/49544.rdf	2020-06-11 01:41:07.767837	ebooks/49544
135107	application/epub+zip	http://www.gutenberg.org/ebooks/49544.epub.noimages	2020-05-24 01:25:07.113185	ebooks/49544
155128	application/epub+zip	http://www.gutenberg.org/ebooks/49544.epub.images	2020-05-24 01:25:06.886203	ebooks/49544
1454	image/jpeg	http://www.gutenberg.org/cache/epub/49544/pg49544.cover.small.jpg	2020-05-24 01:25:08.601162	ebooks/49544
553540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49544.kindle.images	2020-05-24 01:25:07.834162	ebooks/49544
274273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49544/49544-h/49544-h.htm	2015-07-29 06:25:10	ebooks/49544
144954	application/zip	http://www.gutenberg.org/files/49544/49544-h.zip	2015-07-29 06:25:14	ebooks/49544
234763	text/plain	http://www.gutenberg.org/ebooks/49544.txt.utf-8	2020-05-24 01:25:06.503181	ebooks/49544
513647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49544.kindle.noimages	2020-05-24 01:25:08.559154	ebooks/49544
9222	image/jpeg	http://www.gutenberg.org/cache/epub/49544/pg49544.cover.medium.jpg	2020-05-24 01:25:08.639172	ebooks/49544
234782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49544/49544-8.txt	2015-07-29 06:25:10	ebooks/49544
702285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49545.kindle.images	2020-05-24 01:25:10.059132	ebooks/49545
209055	application/epub+zip	http://www.gutenberg.org/ebooks/49545.epub.images	2020-05-24 01:25:09.137162	ebooks/49545
324276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49545/49545-8.txt	2015-07-29 06:30:38	ebooks/49545
350384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49545/49545-h/49545-h.htm	2015-07-29 06:30:38	ebooks/49545
193753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49545/49545-h.zip	2015-07-29 06:30:58	ebooks/49545
621356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49545.kindle.noimages	2020-05-24 01:25:10.810122	ebooks/49545
324267	text/plain	http://www.gutenberg.org/ebooks/49545.txt.utf-8	2020-05-24 01:25:08.78618	ebooks/49545
8696	image/jpeg	http://www.gutenberg.org/cache/epub/49545/pg49545.cover.medium.jpg	2020-05-24 01:25:10.847123	ebooks/49545
116982	application/zip	http://www.gutenberg.org/files/49545/49545-8.zip	2015-07-29 06:30:58	ebooks/49545
160214	application/epub+zip	http://www.gutenberg.org/ebooks/49545.epub.noimages	2020-05-24 01:25:09.331157	ebooks/49545
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/49545.rdf	2020-06-11 01:41:07.79284	ebooks/49545
1763	image/jpeg	http://www.gutenberg.org/cache/epub/49545/pg49545.cover.small.jpg	2020-05-24 01:25:10.830129	ebooks/49545
634848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49546.kindle.images	2020-05-24 01:25:12.546102	ebooks/49546
219336	application/epub+zip	http://www.gutenberg.org/ebooks/49546.epub.images	2020-05-24 01:25:11.433159	ebooks/49546
634831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49546.kindle.noimages	2020-05-24 01:25:13.246092	ebooks/49546
11735	image/jpeg	http://www.gutenberg.org/cache/epub/49546/pg49546.cover.medium.jpg	2020-05-24 01:25:13.308096	ebooks/49546
219335	application/epub+zip	http://www.gutenberg.org/ebooks/49546.epub.noimages	2020-05-24 01:25:11.846114	ebooks/49546
1776	image/jpeg	http://www.gutenberg.org/cache/epub/49546/pg49546.cover.small.jpg	2020-05-24 01:25:13.278098	ebooks/49546
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/49546.rdf	2020-06-11 01:41:07.817833	ebooks/49546
201947	text/plain; charset=utf-8	http://www.gutenberg.org/files/49546/49546-0.txt	2015-07-29 05:54:40	ebooks/49546
234292	text/html; charset=utf-8	http://www.gutenberg.org/files/49546/49546-h/49546-h.htm	2015-07-29 05:54:44	ebooks/49546
73894	application/zip	http://www.gutenberg.org/files/49546/49546-0.zip	2015-07-29 05:54:44	ebooks/49546
265672	text/html; charset=utf-8	http://www.gutenberg.org/files/49546/49546-h.zip	2015-07-29 05:54:44	ebooks/49546
330561	application/epub+zip	http://www.gutenberg.org/ebooks/49547.epub.noimages	2020-05-24 01:25:14.973085	ebooks/49547
13894	image/jpeg	http://www.gutenberg.org/cache/epub/49547/pg49547.cover.medium.jpg	2020-05-24 01:25:18.285234	ebooks/49547
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/49547.rdf	2020-06-11 01:41:07.839837	ebooks/49547
1151453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49547.kindle.noimages	2020-05-24 01:25:18.20823	ebooks/49547
205154	application/zip	http://www.gutenberg.org/files/49547/49547-0.zip	2015-08-21 15:09:48	ebooks/49547
1095435	application/epub+zip	http://www.gutenberg.org/ebooks/49547.epub.images	2020-05-24 01:25:14.200105	ebooks/49547
2674547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49547.kindle.images	2020-05-24 01:25:16.745251	ebooks/49547
1054661	application/zip	http://www.gutenberg.org/files/49547/49547-h.zip	2015-08-21 15:09:48	ebooks/49547
530235	text/plain; charset=utf-8	http://www.gutenberg.org/files/49547/49547-0.txt	2015-08-21 15:09:42	ebooks/49547
593788	text/html; charset=utf-8	http://www.gutenberg.org/files/49547/49547-h/49547-h.htm	2015-08-21 15:09:46	ebooks/49547
2625	image/jpeg	http://www.gutenberg.org/cache/epub/49547/pg49547.cover.small.jpg	2020-05-24 01:25:18.248237	ebooks/49547
1508125	text/html; charset=utf-8	http://www.gutenberg.org/files/49548/49548-h.zip	2015-07-29 07:33:46	ebooks/49548
105487	application/zip	http://www.gutenberg.org/files/49548/49548-0.zip	2015-07-29 07:33:46	ebooks/49548
12131	image/jpeg	http://www.gutenberg.org/cache/epub/49548/pg49548.cover.medium.jpg	2020-05-24 01:25:22.036204	ebooks/49548
3347580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49548.kindle.images	2020-05-24 01:25:20.881195	ebooks/49548
1671088	application/epub+zip	http://www.gutenberg.org/ebooks/49548.epub.images	2020-05-24 01:25:19.045258	ebooks/49548
200754	application/epub+zip	http://www.gutenberg.org/ebooks/49548.epub.noimages	2020-05-24 01:25:19.472211	ebooks/49548
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/49548.rdf	2020-06-11 01:41:07.861835	ebooks/49548
346356	text/html; charset=utf-8	http://www.gutenberg.org/files/49548/49548-h/49548-h.htm	2015-07-29 07:33:44	ebooks/49548
701146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49548.kindle.noimages	2020-05-24 01:25:21.886197	ebooks/49548
269707	text/plain; charset=utf-8	http://www.gutenberg.org/files/49548/49548-0.txt	2015-07-29 07:33:42	ebooks/49548
1525	image/jpeg	http://www.gutenberg.org/cache/epub/49548/pg49548.cover.small.jpg	2020-05-24 01:25:21.963195	ebooks/49548
80315	text/html; charset=utf-8	http://www.gutenberg.org/files/49549/49549-h/49549-h.htm	2015-07-30 03:17:12	ebooks/49549
3632996	text/html; charset=utf-8	http://www.gutenberg.org/files/49549/49549-h.zip	2015-07-30 03:25:10	ebooks/49549
3516606	application/epub+zip	http://www.gutenberg.org/ebooks/49549.epub.images	2020-05-24 01:25:23.974215	ebooks/49549
61498	text/plain; charset=utf-8	http://www.gutenberg.org/files/49549/49549-0.txt	2015-07-29 12:06:44	ebooks/49549
233825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49549.kindle.noimages	2020-05-24 01:25:26.65412	ebooks/49549
87209	application/epub+zip	http://www.gutenberg.org/ebooks/49549.epub.noimages	2020-05-24 01:25:24.167171	ebooks/49549
23048	application/zip	http://www.gutenberg.org/files/49549/49549-0.zip	2015-07-29 12:09:52	ebooks/49549
6187222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49549.kindle.images	2020-05-24 01:25:26.288123	ebooks/49549
2927	image/jpeg	http://www.gutenberg.org/cache/epub/49549/pg49549.cover.small.jpg	2020-05-24 01:25:26.679124	ebooks/49549
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/49549.rdf	2020-06-11 01:41:07.884834	ebooks/49549
57271	image/jpeg	http://www.gutenberg.org/cache/epub/49549/pg49549.cover.medium.jpg	2020-05-24 01:25:26.695148	ebooks/49549
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/4955.rdf	2020-06-11 01:04:04.451062	ebooks/4955
3269	image/jpeg	http://www.gutenberg.org/cache/epub/4955/pg4955.cover.small.jpg	2020-06-03 00:06:29.934135	ebooks/4955
375270	text/html	http://www.gutenberg.org/ebooks/4955.html.images	2020-06-03 00:06:27.992147	ebooks/4955
136449	application/zip	http://www.gutenberg.org/files/4955/4955.zip	2015-04-08 01:20:00	ebooks/4955
170260	application/epub+zip	http://www.gutenberg.org/ebooks/4955.epub.noimages	2020-06-03 00:06:28.338153	ebooks/4955
11474	image/jpeg	http://www.gutenberg.org/cache/epub/4955/pg4955.cover.medium.jpg	2020-06-03 00:06:29.958125	ebooks/4955
345758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4955/4955.txt	2015-04-08 01:19:24	ebooks/4955
375270	text/html	http://www.gutenberg.org/ebooks/4955.html.noimages	2020-06-03 00:06:28.073185	ebooks/4955
660012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4955.kindle.noimages	2020-06-03 00:06:29.909116	ebooks/4955
660020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4955.kindle.images	2020-06-03 00:06:29.123143	ebooks/4955
170260	application/epub+zip	http://www.gutenberg.org/ebooks/4955.epub.images	2020-06-03 00:06:28.234164	ebooks/4955
345750	text/plain	http://www.gutenberg.org/ebooks/4955.txt.utf-8	2020-06-03 00:06:27.765156	ebooks/4955
278394	text/html; charset=utf-8	http://www.gutenberg.org/files/49550/49550-h.zip	2015-07-30 05:37:40	ebooks/49550
1318139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49550.kindle.images	2020-05-24 01:25:34.755356	ebooks/49550
1777	image/jpeg	http://www.gutenberg.org/cache/epub/49550/pg49550.cover.small.jpg	2020-05-24 01:25:37.484284	ebooks/49550
306262	application/epub+zip	http://www.gutenberg.org/ebooks/49550.epub.noimages	2020-05-24 01:25:32.184376	ebooks/49550
1307650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49550.kindle.noimages	2020-05-24 01:25:37.349278	ebooks/49550
997409	text/html; charset=utf-8	http://www.gutenberg.org/files/49550/49550-h/49550-h.htm	2015-07-30 05:37:38	ebooks/49550
557371	text/plain; charset=utf-8	http://www.gutenberg.org/files/49550/49550-0.txt	2015-07-30 05:37:34	ebooks/49550
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/49550.rdf	2020-06-11 01:41:07.908838	ebooks/49550
203266	application/zip	http://www.gutenberg.org/files/49550/49550-0.zip	2015-07-30 05:37:40	ebooks/49550
311319	application/epub+zip	http://www.gutenberg.org/ebooks/49550.epub.images	2020-05-24 01:25:31.587356	ebooks/49550
8155	image/jpeg	http://www.gutenberg.org/cache/epub/49550/pg49550.cover.medium.jpg	2020-05-24 01:25:37.608282	ebooks/49550
190386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49551/49551-8.txt	2015-07-30 05:43:42	ebooks/49551
2684617	application/epub+zip	http://www.gutenberg.org/ebooks/49551.epub.images	2020-05-24 01:25:39.456261	ebooks/49551
224501	text/html; charset=us-ascii	http://www.gutenberg.org/files/49551/49551-h/49551-h.htm	2015-07-30 05:43:44	ebooks/49551
174910	application/epub+zip	http://www.gutenberg.org/ebooks/49551.epub.noimages	2020-05-24 01:25:40.060248	ebooks/49551
545610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49551.kindle.noimages	2020-05-24 01:25:42.359225	ebooks/49551
3714	image/jpeg	http://www.gutenberg.org/cache/epub/49551/pg49551.cover.small.jpg	2020-05-24 01:25:42.394236	ebooks/49551
74881	application/zip	http://www.gutenberg.org/files/49551/49551-8.zip	2015-07-30 05:43:50	ebooks/49551
24112	image/jpeg	http://www.gutenberg.org/cache/epub/49551/pg49551.cover.medium.jpg	2020-05-24 01:25:42.424228	ebooks/49551
5560973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49551.kindle.images	2020-05-24 01:25:41.756228	ebooks/49551
190461	text/plain	http://www.gutenberg.org/ebooks/49551.txt.utf-8	2020-05-24 01:25:37.922296	ebooks/49551
2806746	text/html; charset=us-ascii	http://www.gutenberg.org/files/49551/49551-h.zip	2015-07-30 05:43:50	ebooks/49551
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/49551.rdf	2020-06-11 01:41:07.937834	ebooks/49551
88048	application/zip	http://www.gutenberg.org/files/49552/49552-8.zip	2015-07-30 05:48:18	ebooks/49552
16839	image/jpeg	http://www.gutenberg.org/cache/epub/49552/pg49552.cover.medium.jpg	2020-05-24 01:25:44.286188	ebooks/49552
121010	application/epub+zip	http://www.gutenberg.org/ebooks/49552.epub.images	2020-05-24 01:25:42.927228	ebooks/49552
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/49552.rdf	2020-06-11 01:41:07.96683	ebooks/49552
234538	text/plain	http://www.gutenberg.org/ebooks/49552.txt.utf-8	2020-05-24 01:25:42.535222	ebooks/49552
264774	text/html	http://www.gutenberg.org/ebooks/49552.html.images	2020-05-24 01:25:42.717239	ebooks/49552
4019	image/jpeg	http://www.gutenberg.org/cache/epub/49552/pg49552.cover.small.jpg	2020-05-24 01:25:44.261199	ebooks/49552
264774	text/html	http://www.gutenberg.org/ebooks/49552.html.noimages	2020-05-24 01:25:42.782256	ebooks/49552
224299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49552/49552-8.txt	2015-07-30 05:48:16	ebooks/49552
481682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49552.kindle.noimages	2020-05-24 01:25:44.235195	ebooks/49552
481690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49552.kindle.images	2020-05-24 01:25:43.632201	ebooks/49552
121010	application/epub+zip	http://www.gutenberg.org/ebooks/49552.epub.noimages	2020-05-24 01:25:43.031231	ebooks/49552
555125	text/html; charset=utf-8	http://www.gutenberg.org/files/49553/49553-h/49553-h.htm	2019-08-25 15:42:24	ebooks/49553
15432	image/jpeg	http://www.gutenberg.org/cache/epub/49553/pg49553.cover.medium.jpg	2020-05-24 01:25:48.260138	ebooks/49553
484032	text/plain; charset=utf-8	http://www.gutenberg.org/files/49553/49553-0.txt	2015-07-30 07:52:48	ebooks/49553
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/49553.rdf	2020-06-11 01:41:07.989833	ebooks/49553
1166766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49553.kindle.images	2020-05-24 01:25:46.892161	ebooks/49553
181579	application/zip	http://www.gutenberg.org/files/49553/49553-0.zip	2019-08-25 15:42:48	ebooks/49553
358314	application/epub+zip	http://www.gutenberg.org/ebooks/49553.epub.images	2020-05-24 01:25:45.065204	ebooks/49553
2650	image/jpeg	http://www.gutenberg.org/cache/epub/49553/pg49553.cover.small.jpg	2020-05-24 01:25:48.220149	ebooks/49553
378899	application/zip	http://www.gutenberg.org/files/49553/49553-h.zip	2019-08-25 15:42:48	ebooks/49553
333030	application/epub+zip	http://www.gutenberg.org/ebooks/49553.epub.noimages	2020-05-24 01:25:45.633205	ebooks/49553
1116530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49553.kindle.noimages	2020-05-24 01:25:48.178139	ebooks/49553
559531	text/html; charset=us-ascii	http://www.gutenberg.org/files/49554/49554-h/49554-h.htm	2015-07-30 10:06:40	ebooks/49554
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/49554.rdf	2020-06-11 01:41:08.015836	ebooks/49554
150576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49554/49554-8.zip	2015-07-30 10:06:42	ebooks/49554
3759	image/jpeg	http://www.gutenberg.org/cache/epub/49554/pg49554.cover.small.jpg	2020-05-24 01:25:53.400071	ebooks/49554
662837	text/html; charset=us-ascii	http://www.gutenberg.org/files/49554/49554-h.zip	2015-07-30 10:06:42	ebooks/49554
1849929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49554.kindle.images	2020-05-24 01:25:51.852094	ebooks/49554
412931	text/plain	http://www.gutenberg.org/ebooks/49554.txt.utf-8	2020-05-24 01:25:48.377157	ebooks/49554
412839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49554/49554-8.txt	2015-07-30 10:06:38	ebooks/49554
337225	application/epub+zip	http://www.gutenberg.org/ebooks/49554.epub.noimages	2020-05-24 01:25:50.204137	ebooks/49554
1094201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49554.kindle.noimages	2020-05-24 01:25:53.288073	ebooks/49554
716433	application/epub+zip	http://www.gutenberg.org/ebooks/49554.epub.images	2020-05-24 01:25:49.422139	ebooks/49554
27250	image/jpeg	http://www.gutenberg.org/cache/epub/49554/pg49554.cover.medium.jpg	2020-05-24 01:25:53.4591	ebooks/49554
831307	text/x-rst	http://www.gutenberg.org/ebooks/49555.rst.gen	2020-05-24 01:25:55.99427	ebooks/49555
1635595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49555.kindle.noimages	2020-05-24 01:26:06.817115	ebooks/49555
8437	image/jpeg	http://www.gutenberg.org/cache/epub/49555/pg49555.cover.medium.jpg	2020-05-24 01:26:08.525082	ebooks/49555
831307	text/x-rst	http://www.gutenberg.org/files/49555/49555-rst/49555-rst.rst	2015-08-03 19:56:44	ebooks/49555
321389	application/zip	http://www.gutenberg.org/files/49555/49555-8.zip	2015-08-03 19:56:52	ebooks/49555
1779596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49555.kindle.images	2020-05-24 01:26:04.632142	ebooks/49555
20843	application/rdf+xml	http://www.gutenberg.org/ebooks/49555.rdf	2020-06-11 01:41:08.05483	ebooks/49555
979050	application/pdf	http://www.gutenberg.org/ebooks/49555.pdf.noimages	2020-05-24 01:26:16.81427	ebooks/49555
839373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49555/49555-8.txt	2015-08-03 19:56:52	ebooks/49555
1051420	application/pdf	http://www.gutenberg.org/ebooks/49555.pdf.images	2020-05-24 01:26:12.608343	ebooks/49555
321262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49555/49555.zip	2015-08-03 19:56:54	ebooks/49555
486368	application/epub+zip	http://www.gutenberg.org/ebooks/49555.epub.images	2020-05-24 01:25:59.202223	ebooks/49555
1005532	text/html; charset=utf-8	http://www.gutenberg.org/files/49555/49555-h/49555-h.html	2015-08-03 19:56:58	ebooks/49555
850410	text/plain; charset=utf-8	http://www.gutenberg.org/files/49555/49555-0.txt	2015-08-03 19:56:48	ebooks/49555
420591	application/zip	http://www.gutenberg.org/files/49555/49555-rst.zip	2015-08-03 19:56:44	ebooks/49555
839380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49555/49555.txt	2015-08-03 19:56:54	ebooks/49555
1904	image/jpeg	http://www.gutenberg.org/cache/epub/49555/pg49555.cover.small.jpg	2020-05-24 01:26:07.672097	ebooks/49555
414215	application/epub+zip	http://www.gutenberg.org/ebooks/49555.epub.noimages	2020-05-24 01:26:02.450175	ebooks/49555
442803	text/html; charset=utf-8	http://www.gutenberg.org/files/49555/49555-h.zip	2015-08-03 19:56:58	ebooks/49555
322889	application/zip	http://www.gutenberg.org/files/49555/49555-0.zip	2015-08-03 19:56:48	ebooks/49555
1750	image/jpeg	http://www.gutenberg.org/cache/epub/49556/pg49556.cover.small.jpg	2020-05-24 01:26:23.694193	ebooks/49556
11616	image/jpeg	http://www.gutenberg.org/cache/epub/49556/pg49556.cover.medium.jpg	2020-05-24 01:26:23.741192	ebooks/49556
99648	application/zip	http://www.gutenberg.org/files/49556/49556-0.zip	2015-07-30 15:12:46	ebooks/49556
236705	application/epub+zip	http://www.gutenberg.org/ebooks/49556.epub.noimages	2020-05-24 01:26:20.104247	ebooks/49556
723599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49556.kindle.noimages	2020-05-24 01:26:23.377185	ebooks/49556
4457693	text/html; charset=utf-8	http://www.gutenberg.org/files/49556/49556-h.zip	2015-07-30 15:12:46	ebooks/49556
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/49556.rdf	2020-06-11 01:41:08.076833	ebooks/49556
309226	text/html; charset=utf-8	http://www.gutenberg.org/files/49556/49556-h/49556-h.htm	2015-07-30 15:12:42	ebooks/49556
254006	text/plain; charset=utf-8	http://www.gutenberg.org/files/49556/49556-0.txt	2015-07-30 15:12:38	ebooks/49556
4312698	application/epub+zip	http://www.gutenberg.org/ebooks/49556.epub.images	2020-05-24 01:26:19.557237	ebooks/49556
8126000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49556.kindle.images	2020-05-24 01:26:22.458196	ebooks/49556
5742	image/jpeg	http://www.gutenberg.org/cache/epub/49557/pg49557.cover.medium.jpg	2020-05-24 01:26:30.81912	ebooks/49557
1411	image/jpeg	http://www.gutenberg.org/cache/epub/49557/pg49557.cover.small.jpg	2020-05-24 01:26:30.707089	ebooks/49557
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/49557.rdf	2020-06-11 01:41:08.100831	ebooks/49557
390949	application/epub+zip	http://www.gutenberg.org/ebooks/49557.epub.noimages	2020-05-24 01:26:25.393165	ebooks/49557
1432237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49557.kindle.noimages	2020-05-24 01:26:30.586096	ebooks/49557
278870	text/plain; charset=utf-8	http://www.gutenberg.org/files/49557/49557-0.zip	2015-07-30 15:14:12	ebooks/49557
775403	text/plain; charset=utf-8	http://www.gutenberg.org/files/49557/49557-0.txt	2015-07-30 15:14:06	ebooks/49557
895552	text/html; charset=utf-8	http://www.gutenberg.org/files/49557/49557-h/49557-h.htm	2015-07-30 15:14:08	ebooks/49557
4219748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49557.kindle.images	2020-05-24 01:26:28.351119	ebooks/49557
2312633	application/zip	http://www.gutenberg.org/files/49557/49557-h.zip	2015-07-30 15:14:12	ebooks/49557
2364820	application/epub+zip	http://www.gutenberg.org/ebooks/49557.epub.images	2020-05-24 01:26:24.841185	ebooks/49557
14485	image/jpeg	http://www.gutenberg.org/cache/epub/49558/pg49558.cover.medium.jpg	2020-05-24 01:26:32.754114	ebooks/49558
175591	text/plain	http://www.gutenberg.org/ebooks/49558.txt.utf-8	2020-05-24 01:26:31.09211	ebooks/49558
209604	text/html	http://www.gutenberg.org/ebooks/49558.html.images	2020-05-24 01:26:31.331093	ebooks/49558
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/49558.rdf	2020-06-11 01:41:08.12483	ebooks/49558
63673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49558/49558-8.zip	2015-07-31 02:27:22	ebooks/49558
377039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49558.kindle.images	2020-05-24 01:26:32.156068	ebooks/49558
168495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49558/49558-8.txt	2015-07-31 02:27:18	ebooks/49558
3703	image/jpeg	http://www.gutenberg.org/cache/epub/49558/pg49558.cover.small.jpg	2020-05-24 01:26:32.731085	ebooks/49558
377031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49558.kindle.noimages	2020-05-24 01:26:32.704103	ebooks/49558
94099	application/epub+zip	http://www.gutenberg.org/ebooks/49558.epub.images	2020-05-24 01:26:31.516078	ebooks/49558
209604	text/html	http://www.gutenberg.org/ebooks/49558.html.noimages	2020-05-24 01:26:31.386104	ebooks/49558
94099	application/epub+zip	http://www.gutenberg.org/ebooks/49558.epub.noimages	2020-05-24 01:26:31.613084	ebooks/49558
138523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49559/49559-8.txt	2015-07-31 02:32:10	ebooks/49559
138572	text/plain	http://www.gutenberg.org/ebooks/49559.txt.utf-8	2020-05-24 01:26:32.860116	ebooks/49559
50536	application/zip	http://www.gutenberg.org/files/49559/49559-8.zip	2015-07-31 02:32:24	ebooks/49559
451622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49559.kindle.noimages	2020-05-24 01:26:48.34538	ebooks/49559
3526	image/jpeg	http://www.gutenberg.org/cache/epub/49559/pg49559.cover.small.jpg	2020-05-24 01:26:48.428358	ebooks/49559
117344	application/epub+zip	http://www.gutenberg.org/ebooks/49559.epub.noimages	2020-05-24 01:26:37.194217	ebooks/49559
15788011	application/epub+zip	http://www.gutenberg.org/ebooks/49559.epub.images	2020-05-24 01:26:36.455243	ebooks/49559
228914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49559/49559-h/49559-h.htm	2015-07-31 02:32:10	ebooks/49559
15045462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49559/49559-h.zip	2015-07-31 02:32:26	ebooks/49559
29765497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49559.kindle.images	2020-05-24 01:26:47.344101	ebooks/49559
18966	image/jpeg	http://www.gutenberg.org/cache/epub/49559/pg49559.cover.medium.jpg	2020-05-24 01:26:48.580366	ebooks/49559
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/49559.rdf	2020-06-11 01:41:08.149831	ebooks/49559
350667	text/plain	http://www.gutenberg.org/ebooks/4956.txt.utf-8	2020-06-03 00:06:36.341073	ebooks/4956
134277	application/epub+zip	http://www.gutenberg.org/ebooks/4956.epub.noimages	2020-06-03 00:06:36.997051	ebooks/4956
553869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4956.kindle.images	2020-06-03 00:06:37.644015	ebooks/4956
109019	application/zip	http://www.gutenberg.org/files/4956/4956-h.zip	2019-07-01 10:12:48	ebooks/4956
20588	image/jpeg	http://www.gutenberg.org/cache/epub/4956/pg4956.cover.medium.jpg	2020-06-03 00:06:38.356036	ebooks/4956
4636	image/jpeg	http://www.gutenberg.org/cache/epub/4956/pg4956.cover.small.jpg	2020-06-03 00:06:38.324025	ebooks/4956
314301	text/html	http://www.gutenberg.org/files/4956/4956-h/4956-h.htm	2019-07-01 10:12:32	ebooks/4956
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/4956.rdf	2020-06-11 01:04:04.474062	ebooks/4956
135692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4956/4956.zip	2015-04-07 09:22:30	ebooks/4956
553865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4956.kindle.noimages	2020-06-03 00:06:38.289027	ebooks/4956
350693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4956/4956.txt	2015-04-07 09:22:04	ebooks/4956
134277	application/epub+zip	http://www.gutenberg.org/ebooks/4956.epub.images	2020-06-03 00:06:36.762029	ebooks/4956
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/49560.rdf	2020-06-11 01:41:08.172831	ebooks/49560
1111182	application/epub+zip	http://www.gutenberg.org/ebooks/49560.epub.images	2020-05-24 01:26:50.103447	ebooks/49560
913701	text/plain; charset=utf-8	http://www.gutenberg.org/files/49560/49560-0.txt	2015-08-10 10:05:22	ebooks/49560
332065	application/zip	http://www.gutenberg.org/files/49560/49560-0.zip	2015-08-10 10:05:38	ebooks/49560
1013060	text/html; charset=utf-8	http://www.gutenberg.org/files/49560/49560-h/49560-h.htm	2015-08-10 10:05:02	ebooks/49560
1305326	text/html; charset=utf-8	http://www.gutenberg.org/files/49560/49560-h.zip	2015-08-10 10:05:38	ebooks/49560
2863634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49560.kindle.images	2020-05-24 01:26:52.965301	ebooks/49560
467934	application/epub+zip	http://www.gutenberg.org/ebooks/49560.epub.noimages	2020-05-24 01:26:50.616376	ebooks/49560
21560	image/jpeg	http://www.gutenberg.org/cache/epub/49560/pg49560.cover.medium.jpg	2020-05-24 01:26:55.182272	ebooks/49560
3393	image/jpeg	http://www.gutenberg.org/cache/epub/49560/pg49560.cover.small.jpg	2020-05-24 01:26:55.131306	ebooks/49560
1755598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49560.kindle.noimages	2020-05-24 01:26:55.07739	ebooks/49560
3853245	application/epub+zip	http://www.gutenberg.org/ebooks/49561.epub.images	2020-05-24 01:26:57.739262	ebooks/49561
5074068	application/zip	http://www.gutenberg.org/files/49561/49561-h.zip	2015-07-31 12:44:56	ebooks/49561
845486	text/plain; charset=utf-8	http://www.gutenberg.org/files/49561/49561-0.txt	2015-07-31 12:44:50	ebooks/49561
2235	image/jpeg	http://www.gutenberg.org/cache/epub/49561/pg49561.cover.small.jpg	2020-05-24 01:27:06.988123	ebooks/49561
2039033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49561.kindle.noimages	2020-05-24 01:27:06.738124	ebooks/49561
544701	application/epub+zip	http://www.gutenberg.org/ebooks/49561.epub.noimages	2020-05-24 01:26:58.796238	ebooks/49561
326941	application/zip	http://www.gutenberg.org/files/49561/49561-0.zip	2015-07-31 12:44:56	ebooks/49561
8479577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49561.kindle.images	2020-05-24 01:27:03.303168	ebooks/49561
1132949	text/html; charset=utf-8	http://www.gutenberg.org/files/49561/49561-h/49561-h.htm	2015-07-31 12:44:54	ebooks/49561
17708	image/jpeg	http://www.gutenberg.org/cache/epub/49561/pg49561.cover.medium.jpg	2020-05-24 01:27:07.222123	ebooks/49561
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/49561.rdf	2020-06-11 01:41:08.194832	ebooks/49561
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/49562.rdf	2020-06-11 01:41:08.219839	ebooks/49562
1338661	text/plain	http://www.gutenberg.org/ebooks/49562.txt.utf-8	2020-05-24 01:27:07.763123	ebooks/49562
589456	application/epub+zip	http://www.gutenberg.org/ebooks/49562.epub.noimages	2020-05-24 01:27:10.287106	ebooks/49562
1498246	text/html	http://www.gutenberg.org/ebooks/49562.html.noimages	2020-05-24 01:27:09.15509	ebooks/49562
2342392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49562.kindle.images	2020-05-24 01:27:13.18225	ebooks/49562
493561	application/zip	http://www.gutenberg.org/files/49562/49562-8.zip	2015-08-01 05:47:00	ebooks/49562
2342384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49562.kindle.noimages	2020-05-24 01:27:16.070255	ebooks/49562
1276389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49562/49562-8.txt	2015-08-01 05:46:58	ebooks/49562
589456	application/epub+zip	http://www.gutenberg.org/ebooks/49562.epub.images	2020-05-24 01:27:09.834092	ebooks/49562
4317	image/jpeg	http://www.gutenberg.org/cache/epub/49562/pg49562.cover.small.jpg	2020-05-24 01:27:16.102226	ebooks/49562
1498246	text/html	http://www.gutenberg.org/ebooks/49562.html.images	2020-05-24 01:27:08.865127	ebooks/49562
16260	image/jpeg	http://www.gutenberg.org/cache/epub/49562/pg49562.cover.medium.jpg	2020-05-24 01:27:16.126234	ebooks/49562
2891429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49563.kindle.images	2020-05-24 01:27:18.855165	ebooks/49563
2104	image/jpeg	http://www.gutenberg.org/cache/epub/49563/pg49563.cover.small.jpg	2020-05-24 01:27:20.118149	ebooks/49563
370099	text/plain; charset=utf-8	http://www.gutenberg.org/files/49563/49563-0.txt	2015-08-01 05:51:00	ebooks/49563
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/49563.rdf	2020-06-11 01:41:08.248828	ebooks/49563
146921	text/plain; charset=utf-8	http://www.gutenberg.org/files/49563/49563-0.zip	2015-08-01 05:51:04	ebooks/49563
1015719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49563.kindle.noimages	2020-05-24 01:27:20.028151	ebooks/49563
315173	application/epub+zip	http://www.gutenberg.org/ebooks/49563.epub.noimages	2020-05-24 01:27:17.442183	ebooks/49563
15840	image/jpeg	http://www.gutenberg.org/cache/epub/49563/pg49563.cover.medium.jpg	2020-05-24 01:27:20.203152	ebooks/49563
1782829	text/html; charset=utf-8	http://www.gutenberg.org/files/49563/49563-h.zip	2015-08-01 05:51:04	ebooks/49563
1355967	application/epub+zip	http://www.gutenberg.org/ebooks/49563.epub.images	2020-05-24 01:27:16.935222	ebooks/49563
448449	text/html; charset=utf-8	http://www.gutenberg.org/files/49563/49563-h/49563-h.htm	2015-08-01 05:51:04	ebooks/49563
24854	text/plain; charset=utf-8	http://www.gutenberg.org/files/49564/49564-0.zip	2015-08-01 06:39:42	ebooks/49564
738934	application/epub+zip	http://www.gutenberg.org/ebooks/49564.epub.images	2020-05-24 01:27:20.964163	ebooks/49564
161510	application/epub+zip	http://www.gutenberg.org/ebooks/49564.epub.noimages	2020-05-24 01:27:21.276136	ebooks/49564
26062	image/jpeg	http://www.gutenberg.org/cache/epub/49564/pg49564.cover.medium.jpg	2020-05-24 01:27:22.348133	ebooks/49564
744700	text/html; charset=utf-8	http://www.gutenberg.org/files/49564/49564-h.zip	2015-08-01 06:39:42	ebooks/49564
63842	text/plain; charset=utf-8	http://www.gutenberg.org/files/49564/49564-0.txt	2015-08-01 06:39:38	ebooks/49564
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/49564.rdf	2020-06-11 01:41:08.27184	ebooks/49564
416678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49564.kindle.noimages	2020-05-24 01:27:22.286123	ebooks/49564
76967	text/html; charset=utf-8	http://www.gutenberg.org/files/49564/49564-h/49564-h.htm	2015-08-01 06:39:42	ebooks/49564
1528362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49564.kindle.images	2020-05-24 01:27:21.92014	ebooks/49564
3575	image/jpeg	http://www.gutenberg.org/cache/epub/49564/pg49564.cover.small.jpg	2020-05-24 01:27:22.31812	ebooks/49564
133746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49565/49565-h/49565-h.htm	2015-08-01 07:11:34	ebooks/49565
125636	text/plain	http://www.gutenberg.org/ebooks/49565.txt.utf-8	2020-05-24 01:27:22.440141	ebooks/49565
495235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49565.kindle.noimages	2020-05-24 01:27:23.691106	ebooks/49565
273833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49565/49565-h.zip	2015-08-01 07:11:56	ebooks/49565
3115	image/jpeg	http://www.gutenberg.org/cache/epub/49565/pg49565.cover.small.jpg	2020-05-24 01:27:23.71411	ebooks/49565
50743	application/zip	http://www.gutenberg.org/files/49565/49565-8.zip	2015-08-01 07:11:54	ebooks/49565
26608	image/jpeg	http://www.gutenberg.org/cache/epub/49565/pg49565.cover.medium.jpg	2020-05-24 01:27:23.737102	ebooks/49565
206644	application/epub+zip	http://www.gutenberg.org/ebooks/49565.epub.images	2020-05-24 01:27:22.701123	ebooks/49565
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/49565.rdf	2020-06-11 01:41:08.308829	ebooks/49565
547684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49565.kindle.images	2020-05-24 01:27:23.312107	ebooks/49565
125646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49565/49565-8.txt	2015-08-01 07:11:34	ebooks/49565
175587	application/epub+zip	http://www.gutenberg.org/ebooks/49565.epub.noimages	2020-05-24 01:27:22.889136	ebooks/49565
2165189	application/epub+zip	http://www.gutenberg.org/ebooks/49566.epub.images	2020-05-24 01:27:24.90512	ebooks/49566
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/49566.rdf	2020-06-11 01:41:08.333832	ebooks/49566
454673	text/plain; charset=utf-8	http://www.gutenberg.org/files/49566/49566-0.txt	2015-08-01 13:24:08	ebooks/49566
556165	text/html; charset=utf-8	http://www.gutenberg.org/files/49566/49566-h/49566-h.htm	2015-08-01 13:24:10	ebooks/49566
323610	application/epub+zip	http://www.gutenberg.org/ebooks/49566.epub.noimages	2020-05-24 01:27:25.650099	ebooks/49566
15127	image/jpeg	http://www.gutenberg.org/cache/epub/49566/pg49566.cover.medium.jpg	2020-05-24 01:27:29.263358	ebooks/49566
2288665	text/html; charset=utf-8	http://www.gutenberg.org/files/49566/49566-h.zip	2015-08-01 13:26:30	ebooks/49566
1060338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49566.kindle.noimages	2020-05-24 01:27:29.103337	ebooks/49566
170125	application/zip	http://www.gutenberg.org/files/49566/49566-0.zip	2015-08-01 13:26:30	ebooks/49566
4729789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49566.kindle.images	2020-05-24 01:27:27.681353	ebooks/49566
2067	image/jpeg	http://www.gutenberg.org/cache/epub/49566/pg49566.cover.small.jpg	2020-05-24 01:27:29.187344	ebooks/49566
145554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49567/49567-8.txt	2015-08-01 13:27:24	ebooks/49567
86432	application/epub+zip	http://www.gutenberg.org/ebooks/49567.epub.noimages	2020-05-24 01:27:29.942329	ebooks/49567
513202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49567.kindle.images	2020-05-24 01:27:30.453313	ebooks/49567
183778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49567/49567-h/49567-h.htm	2015-08-01 13:27:26	ebooks/49567
22960	image/jpeg	http://www.gutenberg.org/cache/epub/49567/pg49567.cover.medium.jpg	2020-05-24 01:27:31.043316	ebooks/49567
276497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49567/49567-h.zip	2015-08-01 13:27:26	ebooks/49567
172598	application/epub+zip	http://www.gutenberg.org/ebooks/49567.epub.images	2020-05-24 01:27:29.770329	ebooks/49567
52812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49567/49567-8.zip	2015-08-01 13:27:26	ebooks/49567
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/49567.rdf	2020-06-11 01:41:08.358829	ebooks/49567
363024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49567.kindle.noimages	2020-05-24 01:27:30.959312	ebooks/49567
145607	text/plain	http://www.gutenberg.org/ebooks/49567.txt.utf-8	2020-05-24 01:27:29.472343	ebooks/49567
4945	image/jpeg	http://www.gutenberg.org/cache/epub/49567/pg49567.cover.small.jpg	2020-05-24 01:27:31.002316	ebooks/49567
6000611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49568.kindle.images	2020-05-24 01:27:35.426249	ebooks/49568
1076789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49568.kindle.noimages	2020-05-24 01:27:36.734245	ebooks/49568
516620	text/html; charset=utf-8	http://www.gutenberg.org/files/49568/49568-h/49568-h.htm	2015-08-01 13:30:50	ebooks/49568
429151	text/plain; charset=utf-8	http://www.gutenberg.org/files/49568/49568-0.txt	2015-08-01 13:30:46	ebooks/49568
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/49568.rdf	2020-06-11 01:41:08.383832	ebooks/49568
3180	image/jpeg	http://www.gutenberg.org/cache/epub/49568/pg49568.cover.small.jpg	2020-05-24 01:27:36.79423	ebooks/49568
334985	application/epub+zip	http://www.gutenberg.org/ebooks/49568.epub.noimages	2020-05-24 01:27:32.742315	ebooks/49568
2802319	application/epub+zip	http://www.gutenberg.org/ebooks/49568.epub.images	2020-05-24 01:27:32.120367	ebooks/49568
19202	image/jpeg	http://www.gutenberg.org/cache/epub/49568/pg49568.cover.medium.jpg	2020-05-24 01:27:36.851229	ebooks/49568
152910	application/zip	http://www.gutenberg.org/files/49568/49568-0.zip	2015-08-01 13:30:58	ebooks/49568
2746851	application/zip	http://www.gutenberg.org/files/49568/49568-h.zip	2015-08-01 13:30:58	ebooks/49568
4848101	application/zip	http://www.gutenberg.org/files/49569/49569-h.zip	2015-08-01 11:53:20	ebooks/49569
9322920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49569.kindle.images	2020-05-24 01:27:44.586135	ebooks/49569
1510730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49569.kindle.noimages	2020-05-24 01:27:46.533116	ebooks/49569
736518	text/plain	http://www.gutenberg.org/ebooks/49569.txt.utf-8	2020-05-24 01:27:37.016237	ebooks/49569
4307580	application/epub+zip	http://www.gutenberg.org/ebooks/49569.epub.images	2020-05-24 01:27:39.263207	ebooks/49569
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/49569.rdf	2020-06-11 01:41:08.415826	ebooks/49569
278351	application/zip	http://www.gutenberg.org/files/49569/49569-8.zip	2015-08-01 11:53:20	ebooks/49569
872903	text/html; charset=us-ascii	http://www.gutenberg.org/files/49569/49569-h/49569-h.htm	2015-08-01 11:52:56	ebooks/49569
23605	image/jpeg	http://www.gutenberg.org/cache/epub/49569/pg49569.cover.medium.jpg	2020-05-24 01:27:46.695103	ebooks/49569
414070	application/epub+zip	http://www.gutenberg.org/ebooks/49569.epub.noimages	2020-05-24 01:27:40.483212	ebooks/49569
736507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49569/49569-8.txt	2015-08-01 11:52:56	ebooks/49569
3513	image/jpeg	http://www.gutenberg.org/cache/epub/49569/pg49569.cover.small.jpg	2020-05-24 01:27:46.618102	ebooks/49569
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/4957.rdf	2020-06-11 01:04:04.499047	ebooks/4957
334135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4957/4957.txt	2015-04-09 05:36:52	ebooks/4957
157998	application/epub+zip	http://www.gutenberg.org/ebooks/4957.epub.images	2020-06-03 00:06:40.76499	ebooks/4957
387291	text/html	http://www.gutenberg.org/files/4957/4957-h/4957-h.htm	2019-07-01 10:27:38	ebooks/4957
655397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4957.kindle.noimages	2020-06-03 00:06:42.530969	ebooks/4957
18729	image/jpeg	http://www.gutenberg.org/cache/epub/4957/pg4957.cover.medium.jpg	2020-06-03 00:06:42.600957	ebooks/4957
4188	image/jpeg	http://www.gutenberg.org/cache/epub/4957/pg4957.cover.small.jpg	2020-06-03 00:06:42.566971	ebooks/4957
655406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4957.kindle.images	2020-06-03 00:06:41.772977	ebooks/4957
130564	application/octet-stream	http://www.gutenberg.org/files/4957/4957-h.zip	2019-07-01 10:30:16	ebooks/4957
334109	text/plain	http://www.gutenberg.org/ebooks/4957.txt.utf-8	2020-06-03 00:06:40.358031	ebooks/4957
157997	application/epub+zip	http://www.gutenberg.org/ebooks/4957.epub.noimages	2020-06-03 00:06:41.011982	ebooks/4957
125182	application/zip	http://www.gutenberg.org/files/4957/4957.zip	2015-04-09 05:37:06	ebooks/4957
364531	application/epub+zip	http://www.gutenberg.org/ebooks/49570.epub.noimages	2020-05-24 01:27:48.233094	ebooks/49570
766635	text/html; charset=us-ascii	http://www.gutenberg.org/files/49570/49570-h/49570-h.htm	2015-08-01 11:54:34	ebooks/49570
1977927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49570.kindle.images	2020-05-24 01:27:50.05906	ebooks/49570
751049	application/zip	http://www.gutenberg.org/files/49570/49570-h.zip	2015-08-01 11:54:34	ebooks/49570
15366	image/jpeg	http://www.gutenberg.org/cache/epub/49570/pg49570.cover.medium.jpg	2020-05-24 01:27:52.06324	ebooks/49570
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/49570.rdf	2020-06-11 01:41:08.439826	ebooks/49570
620043	text/plain; charset=utf-8	http://www.gutenberg.org/files/49570/49570-0.txt	2015-08-01 11:54:32	ebooks/49570
204675	text/plain; charset=utf-8	http://www.gutenberg.org/files/49570/49570-0.zip	2015-08-01 11:54:34	ebooks/49570
727767	application/epub+zip	http://www.gutenberg.org/ebooks/49570.epub.images	2020-05-24 01:27:47.69211	ebooks/49570
1936	image/jpeg	http://www.gutenberg.org/cache/epub/49570/pg49570.cover.small.jpg	2020-05-24 01:27:51.988241	ebooks/49570
1323079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49570.kindle.noimages	2020-05-24 01:27:51.90924	ebooks/49570
760214	application/epub+zip	http://www.gutenberg.org/ebooks/49571.epub.images	2020-05-24 01:27:52.618263	ebooks/49571
136428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49571/49571-8.txt	2015-08-01 11:55:58	ebooks/49571
189190	application/epub+zip	http://www.gutenberg.org/ebooks/49571.epub.noimages	2020-05-24 01:27:52.860248	ebooks/49571
527290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49571.kindle.noimages	2020-05-24 01:27:53.922224	ebooks/49571
751155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49571/49571-h.zip	2015-08-01 11:56:14	ebooks/49571
1606430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49571.kindle.images	2020-05-24 01:27:53.471231	ebooks/49571
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/49571.rdf	2020-06-11 01:41:08.463829	ebooks/49571
136421	text/plain	http://www.gutenberg.org/ebooks/49571.txt.utf-8	2020-05-24 01:27:52.266247	ebooks/49571
23401	image/jpeg	http://www.gutenberg.org/cache/epub/49571/pg49571.cover.medium.jpg	2020-05-24 01:27:53.965245	ebooks/49571
3783	image/jpeg	http://www.gutenberg.org/cache/epub/49571/pg49571.cover.small.jpg	2020-05-24 01:27:53.944225	ebooks/49571
54428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49571/49571-8.zip	2015-08-01 11:56:14	ebooks/49571
159175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49571/49571-h/49571-h.htm	2015-08-01 11:55:58	ebooks/49571
320650	text/plain; charset=utf-8	http://www.gutenberg.org/files/49572/49572-0.zip	2015-08-01 18:16:02	ebooks/49572
1037102	text/plain; charset=utf-8	http://www.gutenberg.org/files/49572/49572-0.txt	2015-08-01 18:15:56	ebooks/49572
2048667	text/html; charset=utf-8	http://www.gutenberg.org/files/49572/49572-h.zip	2015-08-01 18:16:02	ebooks/49572
1912781	application/epub+zip	http://www.gutenberg.org/ebooks/49572.epub.images	2020-05-24 01:27:56.295191	ebooks/49572
2093598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49572.kindle.noimages	2020-05-24 01:28:06.055354	ebooks/49572
18892	image/jpeg	http://www.gutenberg.org/cache/epub/49572/pg49572.cover.medium.jpg	2020-05-24 01:28:06.611349	ebooks/49572
523872	application/epub+zip	http://www.gutenberg.org/ebooks/49572.epub.noimages	2020-05-24 01:27:57.534198	ebooks/49572
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/49572.rdf	2020-06-11 01:41:08.48983	ebooks/49572
1280024	text/html; charset=utf-8	http://www.gutenberg.org/files/49572/49572-h/49572-h.htm	2015-08-01 18:16:00	ebooks/49572
2308	image/jpeg	http://www.gutenberg.org/cache/epub/49572/pg49572.cover.small.jpg	2020-05-24 01:28:06.277349	ebooks/49572
4537687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49572.kindle.images	2020-05-24 01:28:02.328111	ebooks/49572
123879	application/epub+zip	http://www.gutenberg.org/ebooks/49573.epub.noimages	2020-05-24 01:28:07.567336	ebooks/49573
128592	application/epub+zip	http://www.gutenberg.org/ebooks/49573.epub.images	2020-05-24 01:28:07.343349	ebooks/49573
3057	image/jpeg	http://www.gutenberg.org/cache/epub/49573/pg49573.cover.small.jpg	2020-05-24 01:28:08.538336	ebooks/49573
13633	image/jpeg	http://www.gutenberg.org/cache/epub/49573/pg49573.cover.medium.jpg	2020-05-24 01:28:08.553342	ebooks/49573
380296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49573.kindle.images	2020-05-24 01:28:08.044328	ebooks/49573
369299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49573.kindle.noimages	2020-05-24 01:28:08.522333	ebooks/49573
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/49573.rdf	2020-06-11 01:41:08.512825	ebooks/49573
120086	application/zip	http://www.gutenberg.org/files/49573/49573-h.zip	2015-08-03 17:08:46	ebooks/49573
55387	application/zip	http://www.gutenberg.org/files/49573/49573-0.zip	2015-08-02 05:11:32	ebooks/49573
175344	text/html; charset=utf-8	http://www.gutenberg.org/files/49573/49573-h/49573-h.htm	2015-08-03 17:07:34	ebooks/49573
150932	text/plain; charset=utf-8	http://www.gutenberg.org/files/49573/49573-0.txt	2015-08-02 04:51:38	ebooks/49573
143075	text/html; charset=utf-8	http://www.gutenberg.org/files/49574/49574-h.zip	2015-08-03 17:08:48	ebooks/49574
13196	image/jpeg	http://www.gutenberg.org/cache/epub/49574/pg49574.cover.medium.jpg	2020-05-24 01:28:10.451295	ebooks/49574
149502	application/epub+zip	http://www.gutenberg.org/ebooks/49574.epub.noimages	2020-05-24 01:28:09.204332	ebooks/49574
2711	image/jpeg	http://www.gutenberg.org/cache/epub/49574/pg49574.cover.small.jpg	2020-05-24 01:28:10.434303	ebooks/49574
475831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49574.kindle.images	2020-05-24 01:28:09.820422	ebooks/49574
12006	application/rdf+xml	http://www.gutenberg.org/ebooks/49574.rdf	2020-06-11 01:41:08.534832	ebooks/49574
154203	application/epub+zip	http://www.gutenberg.org/ebooks/49574.epub.images	2020-05-24 01:28:08.960356	ebooks/49574
202081	text/plain; charset=utf-8	http://www.gutenberg.org/files/49574/49574-0.txt	2015-08-02 04:53:12	ebooks/49574
235018	text/html; charset=utf-8	http://www.gutenberg.org/files/49574/49574-h/49574-h.htm	2015-08-03 17:08:14	ebooks/49574
464714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49574.kindle.noimages	2020-05-24 01:28:10.415303	ebooks/49574
72861	application/zip	http://www.gutenberg.org/files/49574/49574-0.zip	2015-08-02 05:19:28	ebooks/49574
175085	text/plain; charset=utf-8	http://www.gutenberg.org/files/49575/49575-0.txt	2015-08-02 04:54:44	ebooks/49575
13029	image/jpeg	http://www.gutenberg.org/cache/epub/49575/pg49575.cover.medium.jpg	2020-05-24 01:28:12.230272	ebooks/49575
63989	application/zip	http://www.gutenberg.org/files/49575/49575-0.zip	2015-08-02 05:16:34	ebooks/49575
2761	image/jpeg	http://www.gutenberg.org/cache/epub/49575/pg49575.cover.small.jpg	2020-05-24 01:28:12.213282	ebooks/49575
12006	application/rdf+xml	http://www.gutenberg.org/ebooks/49575.rdf	2020-06-11 01:41:08.55883	ebooks/49575
424442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49575.kindle.noimages	2020-05-24 01:28:12.196272	ebooks/49575
435567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49575.kindle.images	2020-05-24 01:28:11.6523	ebooks/49575
138475	application/zip	http://www.gutenberg.org/files/49575/49575-h.zip	2015-08-03 17:08:52	ebooks/49575
143062	application/epub+zip	http://www.gutenberg.org/ebooks/49575.epub.noimages	2020-05-24 01:28:11.093302	ebooks/49575
204819	text/html; charset=utf-8	http://www.gutenberg.org/files/49575/49575-h/49575-h.htm	2015-08-03 17:08:36	ebooks/49575
147751	application/epub+zip	http://www.gutenberg.org/ebooks/49575.epub.images	2020-05-24 01:28:10.853308	ebooks/49575
689707	text/plain	http://www.gutenberg.org/ebooks/49576.txt.utf-8	2020-05-24 01:28:12.341289	ebooks/49576
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/49576.rdf	2020-06-11 01:41:08.585841	ebooks/49576
3175	image/jpeg	http://www.gutenberg.org/cache/epub/49576/pg49576.cover.small.jpg	2020-05-24 01:28:16.78222	ebooks/49576
676905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49576/49576-8.txt	2015-08-02 04:56:30	ebooks/49576
1270921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49576.kindle.noimages	2020-05-24 01:28:16.751217	ebooks/49576
328260	application/epub+zip	http://www.gutenberg.org/ebooks/49576.epub.images	2020-05-24 01:28:13.204277	ebooks/49576
751532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49576/49576-h/49576-h.htm	2015-08-02 04:56:32	ebooks/49576
1275732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49576.kindle.images	2020-05-24 01:28:15.253232	ebooks/49576
261138	application/zip	http://www.gutenberg.org/files/49576/49576-8.zip	2015-08-02 04:56:34	ebooks/49576
308078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49576/49576-h.zip	2015-08-02 04:56:34	ebooks/49576
17738	image/jpeg	http://www.gutenberg.org/cache/epub/49576/pg49576.cover.medium.jpg	2020-05-24 01:28:16.810224	ebooks/49576
325721	application/epub+zip	http://www.gutenberg.org/ebooks/49576.epub.noimages	2020-05-24 01:28:13.764268	ebooks/49576
646301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49577.kindle.noimages	2020-05-24 01:28:21.707169	ebooks/49577
11878	application/rdf+xml	http://www.gutenberg.org/ebooks/49577.rdf	2020-06-11 01:41:08.607836	ebooks/49577
2823975	application/epub+zip	http://www.gutenberg.org/ebooks/49577.epub.images	2020-05-24 01:28:17.976232	ebooks/49577
2444	image/jpeg	http://www.gutenberg.org/cache/epub/49577/pg49577.cover.small.jpg	2020-05-24 01:28:21.739159	ebooks/49577
362965	text/html; charset=utf-8	http://www.gutenberg.org/files/49577/49577-h/49577-h.htm	2015-08-02 04:58:38	ebooks/49577
176355	application/epub+zip	http://www.gutenberg.org/ebooks/49577.epub.noimages	2020-05-24 01:28:18.628197	ebooks/49577
2777252	application/zip	http://www.gutenberg.org/files/49577/49577-h.zip	2015-08-02 04:58:48	ebooks/49577
112494	text/plain; charset=utf-8	http://www.gutenberg.org/files/49577/49577-0.zip	2015-08-02 04:58:48	ebooks/49577
15558	image/jpeg	http://www.gutenberg.org/cache/epub/49577/pg49577.cover.medium.jpg	2020-05-24 01:28:21.768152	ebooks/49577
5769273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49577.kindle.images	2020-05-24 01:28:20.820185	ebooks/49577
303868	text/plain; charset=utf-8	http://www.gutenberg.org/files/49577/49577-0.txt	2015-08-02 04:58:34	ebooks/49577
4255	image/jpeg	http://www.gutenberg.org/cache/epub/49578/pg49578.cover.small.jpg	2020-05-24 01:28:24.21112	ebooks/49578
405046	text/html	http://www.gutenberg.org/ebooks/49578.html.images	2020-05-24 01:28:22.142164	ebooks/49578
705708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49578.kindle.noimages	2020-05-24 01:28:24.184129	ebooks/49578
705716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49578.kindle.images	2020-05-24 01:28:23.365131	ebooks/49578
180032	application/epub+zip	http://www.gutenberg.org/ebooks/49578.epub.noimages	2020-05-24 01:28:22.557164	ebooks/49578
180032	application/epub+zip	http://www.gutenberg.org/ebooks/49578.epub.images	2020-05-24 01:28:22.426157	ebooks/49578
140301	application/zip	http://www.gutenberg.org/files/49578/49578-8.zip	2015-08-02 05:01:48	ebooks/49578
374177	text/plain	http://www.gutenberg.org/ebooks/49578.txt.utf-8	2020-05-24 01:28:21.893162	ebooks/49578
356977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49578/49578-8.txt	2015-08-02 05:01:46	ebooks/49578
405046	text/html	http://www.gutenberg.org/ebooks/49578.html.noimages	2020-05-24 01:28:22.230156	ebooks/49578
17245	image/jpeg	http://www.gutenberg.org/cache/epub/49578/pg49578.cover.medium.jpg	2020-05-24 01:28:24.236129	ebooks/49578
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/49578.rdf	2020-06-11 01:41:08.630845	ebooks/49578
149471	application/epub+zip	http://www.gutenberg.org/ebooks/49579.epub.noimages	2020-05-24 01:28:25.862113	ebooks/49579
102819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49579/49579-8.zip	2015-08-02 05:21:58	ebooks/49579
9887	image/jpeg	http://www.gutenberg.org/cache/epub/49579/pg49579.cover.medium.jpg	2020-05-24 01:28:28.296064	ebooks/49579
281804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49579/49579-8.txt	2015-08-02 05:21:48	ebooks/49579
152742	application/epub+zip	http://www.gutenberg.org/ebooks/49579.epub.images	2020-05-24 01:28:25.302121	ebooks/49579
2209	image/jpeg	http://www.gutenberg.org/cache/epub/49579/pg49579.cover.small.jpg	2020-05-24 01:28:28.233081	ebooks/49579
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/49579.rdf	2020-06-11 01:41:08.661845	ebooks/49579
630782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49579.kindle.images	2020-05-24 01:28:27.01608	ebooks/49579
624543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49579.kindle.noimages	2020-05-24 01:28:28.161066	ebooks/49579
138732	application/zip	http://www.gutenberg.org/files/49579/49579-h.zip	2015-08-02 05:21:58	ebooks/49579
395135	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49579/49579-h/49579-h.htm	2015-08-02 05:21:50	ebooks/49579
282590	text/plain	http://www.gutenberg.org/ebooks/49579.txt.utf-8	2020-05-24 01:28:24.347119	ebooks/49579
1296926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4958.kindle.noimages	2020-06-03 00:06:53.962069	ebooks/4958
335338	application/epub+zip	http://www.gutenberg.org/ebooks/4958.epub.noimages	2020-06-03 00:06:51.275889	ebooks/4958
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/4958.rdf	2020-06-11 01:04:04.522049	ebooks/4958
286180	application/zip	http://www.gutenberg.org/files/4958/4958.zip	2015-04-08 00:28:24	ebooks/4958
1296934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4958.kindle.images	2020-06-03 00:06:52.613076	ebooks/4958
720167	text/plain	http://www.gutenberg.org/ebooks/4958.txt.utf-8	2020-06-03 00:06:50.317025	ebooks/4958
16738	image/jpeg	http://www.gutenberg.org/cache/epub/4958/pg4958.cover.medium.jpg	2020-06-03 00:06:54.015015	ebooks/4958
750513	text/html	http://www.gutenberg.org/ebooks/4958.html.images	2020-06-03 00:06:50.700888	ebooks/4958
3867	image/jpeg	http://www.gutenberg.org/cache/epub/4958/pg4958.cover.small.jpg	2020-06-03 00:06:53.990029	ebooks/4958
720187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4958/4958.txt	2015-04-08 00:28:04	ebooks/4958
750513	text/html	http://www.gutenberg.org/ebooks/4958.html.noimages	2020-06-03 00:06:50.85186	ebooks/4958
335338	application/epub+zip	http://www.gutenberg.org/ebooks/4958.epub.images	2020-06-03 00:06:51.125849	ebooks/4958
518663	application/epub+zip	http://www.gutenberg.org/ebooks/49580.epub.noimages	2020-05-24 01:28:30.752258	ebooks/49580
3418	image/jpeg	http://www.gutenberg.org/cache/epub/49580/pg49580.cover.small.jpg	2020-05-24 01:28:38.599134	ebooks/49580
2050129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49580.kindle.noimages	2020-05-24 01:28:38.459134	ebooks/49580
543574	application/epub+zip	http://www.gutenberg.org/ebooks/49580.epub.images	2020-05-24 01:28:29.93009	ebooks/49580
870852	text/plain; charset=utf-8	http://www.gutenberg.org/files/49580/49580-0.txt	2015-08-02 06:57:46	ebooks/49580
20291	image/jpeg	http://www.gutenberg.org/cache/epub/49580/pg49580.cover.medium.jpg	2020-05-24 01:28:38.729136	ebooks/49580
477506	application/zip	http://www.gutenberg.org/files/49580/49580-h.zip	2015-08-02 06:57:50	ebooks/49580
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/49580.rdf	2020-06-11 01:41:08.687829	ebooks/49580
1404668	text/html; charset=utf-8	http://www.gutenberg.org/files/49580/49580-h/49580-h.htm	2015-08-02 06:57:48	ebooks/49580
311837	text/plain; charset=utf-8	http://www.gutenberg.org/files/49580/49580-0.zip	2015-08-02 06:57:50	ebooks/49580
2100152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49580.kindle.images	2020-05-24 01:28:34.520196	ebooks/49580
283746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49581/49581-8.txt	2015-08-02 11:25:28	ebooks/49581
107510	application/zip	http://www.gutenberg.org/files/49581/49581-8.zip	2015-08-02 11:25:54	ebooks/49581
245823	application/epub+zip	http://www.gutenberg.org/ebooks/49581.epub.noimages	2020-05-24 01:28:41.527123	ebooks/49581
322104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49581/49581-h/49581-h.htm	2015-08-02 11:25:28	ebooks/49581
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/49581.rdf	2020-06-11 01:41:08.711826	ebooks/49581
18376	image/jpeg	http://www.gutenberg.org/cache/epub/49581/pg49581.cover.medium.jpg	2020-05-24 01:28:45.258353	ebooks/49581
11019509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49581.kindle.images	2020-05-24 01:28:44.281057	ebooks/49581
283763	text/plain	http://www.gutenberg.org/ebooks/49581.txt.utf-8	2020-05-24 01:28:39.033177	ebooks/49581
784529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49581.kindle.noimages	2020-05-24 01:28:45.168348	ebooks/49581
6920572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49581/49581-h.zip	2015-08-02 11:25:54	ebooks/49581
6180915	application/epub+zip	http://www.gutenberg.org/ebooks/49581.epub.images	2020-05-24 01:28:41.252121	ebooks/49581
2458	image/jpeg	http://www.gutenberg.org/cache/epub/49581/pg49581.cover.small.jpg	2020-05-24 01:28:45.215353	ebooks/49581
15904	application/rdf+xml	http://www.gutenberg.org/ebooks/49582.rdf	2020-06-11 01:41:08.740844	ebooks/49582
222577	text/plain	http://www.gutenberg.org/ebooks/49582.txt.utf-8	2020-05-24 01:28:45.380398	ebooks/49582
1379716	application/epub+zip	http://www.gutenberg.org/ebooks/49582.epub.images	2020-05-24 01:28:45.88337	ebooks/49582
14708111	application/zip	http://www.gutenberg.org/files/49582/49582-page-images.zip	2015-08-02 17:45:36	ebooks/49582
245462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49582/49582-h/49582-h.htm	2015-08-02 17:45:08	ebooks/49582
219061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49582/49582-8.txt	2015-08-02 17:45:04	ebooks/49582
86620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49582/49582-8.zip	2015-08-02 17:45:10	ebooks/49582
23831	image/jpeg	http://www.gutenberg.org/cache/epub/49582/pg49582.cover.medium.jpg	2020-05-24 01:28:47.837324	ebooks/49582
1364552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49582/49582-h.zip	2015-08-02 17:45:10	ebooks/49582
156036	application/epub+zip	http://www.gutenberg.org/ebooks/49582.epub.noimages	2020-05-24 01:28:46.213344	ebooks/49582
3396	image/jpeg	http://www.gutenberg.org/cache/epub/49582/pg49582.cover.small.jpg	2020-05-24 01:28:47.816311	ebooks/49582
2981018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49582.kindle.images	2020-05-24 01:28:47.176321	ebooks/49582
539342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49582.kindle.noimages	2020-05-24 01:28:47.792311	ebooks/49582
683877	text/html; charset=utf-8	http://www.gutenberg.org/files/49583/49583-h/49583-h.htm	2015-08-02 18:12:20	ebooks/49583
1226759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49583.kindle.images	2020-05-24 01:28:50.75929	ebooks/49583
16920	image/jpeg	http://www.gutenberg.org/cache/epub/49583/pg49583.cover.medium.jpg	2020-05-24 01:28:52.455252	ebooks/49583
325294	application/epub+zip	http://www.gutenberg.org/ebooks/49583.epub.noimages	2020-05-24 01:28:49.224295	ebooks/49583
2163	image/jpeg	http://www.gutenberg.org/cache/epub/49583/pg49583.cover.small.jpg	2020-05-24 01:28:52.385254	ebooks/49583
216583	text/plain; charset=utf-8	http://www.gutenberg.org/files/49583/49583-0.zip	2015-08-02 18:12:22	ebooks/49583
1226752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49583.kindle.noimages	2020-05-24 01:28:52.308254	ebooks/49583
307879	text/html; charset=utf-8	http://www.gutenberg.org/files/49583/49583-h.zip	2015-08-02 18:12:22	ebooks/49583
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/49583.rdf	2020-06-11 01:41:08.764842	ebooks/49583
325293	application/epub+zip	http://www.gutenberg.org/ebooks/49583.epub.images	2020-05-24 01:28:48.607332	ebooks/49583
586983	text/plain; charset=utf-8	http://www.gutenberg.org/files/49583/49583-0.txt	2015-08-02 18:12:18	ebooks/49583
14931	image/jpeg	http://www.gutenberg.org/cache/epub/49584/pg49584.cover.medium.jpg	2020-05-24 01:28:54.337226	ebooks/49584
3450	image/jpeg	http://www.gutenberg.org/cache/epub/49584/pg49584.cover.small.jpg	2020-05-24 01:28:54.313226	ebooks/49584
286314	text/html	http://www.gutenberg.org/ebooks/49584.html.noimages	2020-05-24 01:28:52.878263	ebooks/49584
100804	application/zip	http://www.gutenberg.org/files/49584/49584-8.zip	2015-08-03 10:38:32	ebooks/49584
523354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49584.kindle.noimages	2020-05-24 01:28:54.287229	ebooks/49584
523370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49584.kindle.images	2020-05-24 01:28:53.697235	ebooks/49584
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/49584.rdf	2020-06-11 01:41:08.793823	ebooks/49584
268443	text/plain	http://www.gutenberg.org/ebooks/49584.txt.utf-8	2020-05-24 01:28:52.651261	ebooks/49584
132038	application/epub+zip	http://www.gutenberg.org/ebooks/49584.epub.images	2020-05-24 01:28:53.016256	ebooks/49584
132038	application/epub+zip	http://www.gutenberg.org/ebooks/49584.epub.noimages	2020-05-24 01:28:53.111262	ebooks/49584
256541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49584/49584-8.txt	2015-08-03 10:38:28	ebooks/49584
286314	text/html	http://www.gutenberg.org/ebooks/49584.html.images	2020-05-24 01:28:52.814254	ebooks/49584
488876	application/epub+zip	http://www.gutenberg.org/ebooks/49585.epub.images	2020-05-24 01:28:54.723245	ebooks/49585
499157	application/zip	http://www.gutenberg.org/files/49585/49585-h.zip	2015-08-03 10:40:46	ebooks/49585
216680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49585.kindle.noimages	2020-05-24 01:28:55.762214	ebooks/49585
62419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49585/49585.txt	2015-08-03 10:40:42	ebooks/49585
72204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49585/49585-h/49585-h.htm	2015-08-03 10:40:42	ebooks/49585
1093740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49585.kindle.images	2020-05-24 01:28:55.481211	ebooks/49585
62391	text/plain	http://www.gutenberg.org/ebooks/49585.txt.utf-8	2020-05-24 01:28:54.446238	ebooks/49585
21316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49585/49585.zip	2015-08-03 10:40:46	ebooks/49585
4560	image/jpeg	http://www.gutenberg.org/cache/epub/49585/pg49585.cover.small.jpg	2020-05-24 01:28:55.794232	ebooks/49585
24701	image/jpeg	http://www.gutenberg.org/cache/epub/49585/pg49585.cover.medium.jpg	2020-05-24 01:28:55.82523	ebooks/49585
48304	application/epub+zip	http://www.gutenberg.org/ebooks/49585.epub.noimages	2020-05-24 01:28:54.901251	ebooks/49585
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/49585.rdf	2020-06-11 01:41:08.820822	ebooks/49585
935833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49586.kindle.images	2020-05-24 01:28:57.728183	ebooks/49586
283855	application/epub+zip	http://www.gutenberg.org/ebooks/49586.epub.noimages	2020-05-24 01:28:56.747205	ebooks/49586
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/49586.rdf	2020-06-11 01:41:08.843831	ebooks/49586
4590	image/jpeg	http://www.gutenberg.org/cache/epub/49586/pg49586.cover.small.jpg	2020-05-24 01:28:58.738209	ebooks/49586
419252	text/plain; charset=utf-8	http://www.gutenberg.org/files/49586/49586-0.txt	2015-08-03 10:43:18	ebooks/49586
273118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49586/49586-h.zip	2017-05-02 09:35:56	ebooks/49586
929017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49586.kindle.noimages	2020-05-24 01:28:58.710179	ebooks/49586
27595	image/jpeg	http://www.gutenberg.org/cache/epub/49586/pg49586.cover.medium.jpg	2020-05-24 01:28:58.762211	ebooks/49586
288195	application/epub+zip	http://www.gutenberg.org/ebooks/49586.epub.images	2020-05-24 01:28:56.406228	ebooks/49586
460410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49586/49586-h/49586-h.htm	2017-05-02 09:35:40	ebooks/49586
164134	text/plain; charset=utf-8	http://www.gutenberg.org/files/49586/49586-0.zip	2015-08-03 10:43:24	ebooks/49586
951476	application/zip	http://www.gutenberg.org/files/49587/49587-h.zip	2015-08-03 10:21:18	ebooks/49587
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/49587.rdf	2020-06-11 01:41:08.866838	ebooks/49587
12149	image/jpeg	http://www.gutenberg.org/cache/epub/49587/pg49587.cover.medium.jpg	2020-05-24 01:29:00.486155	ebooks/49587
130869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49587/49587-h/49587-h.htm	2015-08-03 10:21:00	ebooks/49587
948143	application/epub+zip	http://www.gutenberg.org/ebooks/49587.epub.images	2020-05-24 01:28:59.229166	ebooks/49587
115572	text/plain	http://www.gutenberg.org/ebooks/49587.txt.utf-8	2020-05-24 01:28:58.871247	ebooks/49587
45660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49587/49587-8.zip	2015-08-03 10:21:18	ebooks/49587
2026095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49587.kindle.images	2020-05-24 01:29:00.037159	ebooks/49587
276670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49587.kindle.noimages	2020-05-24 01:29:00.425148	ebooks/49587
71678	application/epub+zip	http://www.gutenberg.org/ebooks/49587.epub.noimages	2020-05-24 01:28:59.41817	ebooks/49587
115588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49587/49587-8.txt	2015-08-03 10:21:00	ebooks/49587
2863	image/jpeg	http://www.gutenberg.org/cache/epub/49587/pg49587.cover.small.jpg	2020-05-24 01:29:00.457147	ebooks/49587
282500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49588.kindle.noimages	2020-05-24 01:29:01.483177	ebooks/49588
282512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49588.kindle.images	2020-05-24 01:29:01.17417	ebooks/49588
2091	image/jpeg	http://www.gutenberg.org/cache/epub/49588/pg49588.cover.small.jpg	2020-05-24 01:29:01.502187	ebooks/49588
87656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49588/49588.txt	2015-08-03 10:22:44	ebooks/49588
33997	application/zip	http://www.gutenberg.org/files/49588/49588.zip	2015-08-03 10:22:44	ebooks/49588
91364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49588/49588-h/49588-h.htm	2015-08-03 10:22:44	ebooks/49588
13885	application/rdf+xml	http://www.gutenberg.org/ebooks/49588.rdf	2020-06-11 01:41:08.891886	ebooks/49588
90568	application/epub+zip	http://www.gutenberg.org/ebooks/49588.epub.images	2020-05-24 01:29:00.75215	ebooks/49588
90568	application/epub+zip	http://www.gutenberg.org/ebooks/49588.epub.noimages	2020-05-24 01:29:00.843148	ebooks/49588
85188	application/zip	http://www.gutenberg.org/files/49588/49588-h.zip	2015-08-03 10:22:44	ebooks/49588
87626	text/plain	http://www.gutenberg.org/ebooks/49588.txt.utf-8	2020-05-24 01:29:00.605151	ebooks/49588
777774	text/x-rst	http://www.gutenberg.org/ebooks/49632.rst.gen	2020-05-24 01:32:07.259231	ebooks/49632
10804	image/jpeg	http://www.gutenberg.org/cache/epub/49588/pg49588.cover.medium.jpg	2020-05-24 01:29:01.521134	ebooks/49588
8491250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49589.kindle.images	2020-05-24 01:29:06.545069	ebooks/49589
12060385	application/zip	http://www.gutenberg.org/files/49589/49589-h.zip	2015-08-03 12:42:26	ebooks/49589
22351	text/plain	http://www.gutenberg.org/ebooks/49589.txt.utf-8	2020-05-24 01:29:01.607147	ebooks/49589
8131	application/zip	http://www.gutenberg.org/files/49589/49589.zip	2015-08-03 12:42:24	ebooks/49589
4386164	application/epub+zip	http://www.gutenberg.org/ebooks/49589.epub.images	2020-05-24 01:29:04.331118	ebooks/49589
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/49589.rdf	2020-06-11 01:41:08.915832	ebooks/49589
22381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49589/49589.txt	2015-08-03 12:42:22	ebooks/49589
124948	application/epub+zip	http://www.gutenberg.org/ebooks/49589.epub.noimages	2020-05-24 01:29:04.648102	ebooks/49589
327350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49589.kindle.noimages	2020-05-24 01:29:06.829084	ebooks/49589
16364	image/jpeg	http://www.gutenberg.org/cache/epub/49589/pg49589.cover.medium.jpg	2020-05-24 01:29:06.991061	ebooks/49589
33411	text/html; charset=us-ascii	http://www.gutenberg.org/files/49589/49589-h/49589-h.htm	2015-08-03 12:42:22	ebooks/49589
2563	image/jpeg	http://www.gutenberg.org/cache/epub/49589/pg49589.cover.small.jpg	2020-05-24 01:29:06.911071	ebooks/49589
950427	text/html	http://www.gutenberg.org/ebooks/4959.html.noimages	2020-06-03 00:06:58.859978	ebooks/4959
351871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4959/4959.zip	2015-04-08 11:44:54	ebooks/4959
922626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4959/4959.txt	2015-04-08 11:44:36	ebooks/4959
412015	application/epub+zip	http://www.gutenberg.org/ebooks/4959.epub.noimages	2020-06-03 00:06:59.310957	ebooks/4959
412015	application/epub+zip	http://www.gutenberg.org/ebooks/4959.epub.images	2020-06-03 00:06:59.157959	ebooks/4959
19914	image/jpeg	http://www.gutenberg.org/cache/epub/4959/pg4959.cover.medium.jpg	2020-06-03 00:07:02.639893	ebooks/4959
950427	text/html	http://www.gutenberg.org/ebooks/4959.html.images	2020-06-03 00:06:58.677972	ebooks/4959
1611451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4959.kindle.images	2020-06-03 00:07:00.941931	ebooks/4959
4394	image/jpeg	http://www.gutenberg.org/cache/epub/4959/pg4959.cover.small.jpg	2020-06-03 00:07:02.612898	ebooks/4959
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/4959.rdf	2020-06-11 01:04:04.545043	ebooks/4959
922634	text/plain	http://www.gutenberg.org/ebooks/4959.txt.utf-8	2020-06-03 00:06:58.18995	ebooks/4959
1611443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4959.kindle.noimages	2020-06-03 00:07:02.581902	ebooks/4959
833077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49590.kindle.images	2020-05-24 01:29:13.380181	ebooks/49590
482389	text/html; charset=utf-8	http://www.gutenberg.org/files/49590/49590-h/49590-h.html	2015-08-03 16:19:44	ebooks/49590
20649	application/rdf+xml	http://www.gutenberg.org/ebooks/49590.rdf	2020-06-11 01:41:08.954823	ebooks/49590
219213	application/epub+zip	http://www.gutenberg.org/ebooks/49590.epub.noimages	2020-05-24 01:29:12.210223	ebooks/49590
393137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49590/49590.txt	2015-08-03 16:19:42	ebooks/49590
378576	text/x-rst	http://www.gutenberg.org/files/49590/49590-rst/49590-rst.rst	2015-08-03 16:19:36	ebooks/49590
175478	application/zip	http://www.gutenberg.org/files/49590/49590-rst.zip	2015-08-03 16:19:36	ebooks/49590
148462	text/plain; charset=utf-8	http://www.gutenberg.org/files/49590/49590-0.zip	2015-08-03 16:19:38	ebooks/49590
191964	text/html; charset=utf-8	http://www.gutenberg.org/files/49590/49590-h.zip	2015-08-03 16:19:44	ebooks/49590
147932	application/zip	http://www.gutenberg.org/files/49590/49590.zip	2015-08-03 16:19:42	ebooks/49590
396992	text/plain; charset=utf-8	http://www.gutenberg.org/files/49590/49590-0.txt	2015-08-03 16:19:38	ebooks/49590
219213	application/epub+zip	http://www.gutenberg.org/ebooks/49590.epub.images	2020-05-24 01:29:10.219232	ebooks/49590
833061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49590.kindle.noimages	2020-05-24 01:29:14.561166	ebooks/49590
393138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49590/49590-8.txt	2015-08-03 16:19:40	ebooks/49590
483306	application/pdf	http://www.gutenberg.org/ebooks/49590.pdf.noimages	2020-05-24 01:29:20.324117	ebooks/49590
2114	image/jpeg	http://www.gutenberg.org/cache/epub/49590/pg49590.cover.small.jpg	2020-05-24 01:29:14.971167	ebooks/49590
8414	image/jpeg	http://www.gutenberg.org/cache/epub/49590/pg49590.cover.medium.jpg	2020-05-24 01:29:15.593161	ebooks/49590
378576	text/x-rst	http://www.gutenberg.org/ebooks/49590.rst.gen	2020-05-24 01:29:08.448066	ebooks/49590
483306	application/pdf	http://www.gutenberg.org/ebooks/49590.pdf.images	2020-05-24 01:29:17.839179	ebooks/49590
147977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49590/49590-8.zip	2015-08-03 16:19:40	ebooks/49590
2084	image/jpeg	http://www.gutenberg.org/cache/epub/49591/pg49591.cover.small.jpg	2020-05-24 01:29:31.810273	ebooks/49591
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/49591.rdf	2020-06-11 01:41:08.980839	ebooks/49591
9047	image/jpeg	http://www.gutenberg.org/cache/epub/49591/pg49591.cover.medium.jpg	2020-05-24 01:29:31.841251	ebooks/49591
292436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49591/49591-h/49591-h.htm	2015-08-03 16:16:40	ebooks/49591
2253552	application/zip	http://www.gutenberg.org/files/49591/49591-h.zip	2015-08-03 16:16:52	ebooks/49591
92871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49591/49591-8.zip	2015-08-03 16:16:52	ebooks/49591
148452	application/epub+zip	http://www.gutenberg.org/ebooks/49591.epub.noimages	2020-05-24 01:29:21.955094	ebooks/49591
5459183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49591.kindle.images	2020-05-24 01:29:31.008271	ebooks/49591
2277649	application/epub+zip	http://www.gutenberg.org/ebooks/49591.epub.images	2020-05-24 01:29:21.705126	ebooks/49591
255901	text/plain	http://www.gutenberg.org/ebooks/49591.txt.utf-8	2020-05-24 01:29:21.224109	ebooks/49591
255919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49591/49591-8.txt	2015-08-03 16:16:40	ebooks/49591
550770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49591.kindle.noimages	2020-05-24 01:29:31.776244	ebooks/49591
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/49592.rdf	2020-06-11 01:41:09.005829	ebooks/49592
13979	image/jpeg	http://www.gutenberg.org/cache/epub/49592/pg49592.cover.medium.jpg	2020-05-24 01:29:35.721204	ebooks/49592
2301	image/jpeg	http://www.gutenberg.org/cache/epub/49592/pg49592.cover.small.jpg	2020-05-24 01:29:35.699212	ebooks/49592
515664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49592/49592-8.txt	2015-08-03 17:20:58	ebooks/49592
576270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49592/49592-h/49592-h.htm	2015-08-03 17:21:00	ebooks/49592
347204	application/epub+zip	http://www.gutenberg.org/ebooks/49592.epub.images	2020-05-24 01:29:32.718264	ebooks/49592
327464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49592/49592-h.zip	2015-08-03 17:21:02	ebooks/49592
1181380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49592.kindle.images	2020-05-24 01:29:34.471215	ebooks/49592
200364	application/zip	http://www.gutenberg.org/files/49592/49592-8.zip	2015-08-03 17:21:02	ebooks/49592
254983	application/epub+zip	http://www.gutenberg.org/ebooks/49592.epub.noimages	2020-05-24 01:29:33.241234	ebooks/49592
524151	text/plain	http://www.gutenberg.org/ebooks/49592.txt.utf-8	2020-05-24 01:29:31.958274	ebooks/49592
997087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49592.kindle.noimages	2020-05-24 01:29:35.669197	ebooks/49592
139651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49593/49593-8.txt	2015-08-03 17:29:48	ebooks/49593
54503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49593/49593-8.zip	2015-08-03 17:29:52	ebooks/49593
207402	application/zip	http://www.gutenberg.org/files/49593/49593-h.zip	2015-08-03 17:29:52	ebooks/49593
89324	application/epub+zip	http://www.gutenberg.org/ebooks/49593.epub.noimages	2020-05-24 01:29:36.930174	ebooks/49593
218338	application/epub+zip	http://www.gutenberg.org/ebooks/49593.epub.images	2020-05-24 01:29:36.539183	ebooks/49593
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/49593.rdf	2020-06-11 01:41:09.031822	ebooks/49593
141212	text/plain	http://www.gutenberg.org/ebooks/49593.txt.utf-8	2020-05-24 01:29:35.825207	ebooks/49593
602790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49593.kindle.images	2020-05-24 01:29:37.468167	ebooks/49593
2772	image/jpeg	http://www.gutenberg.org/cache/epub/49593/pg49593.cover.small.jpg	2020-05-24 01:29:37.998183	ebooks/49593
165828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49593/49593-h/49593-h.htm	2015-08-03 17:29:52	ebooks/49593
345288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49593.kindle.noimages	2020-05-24 01:29:37.97917	ebooks/49593
12884	image/jpeg	http://www.gutenberg.org/cache/epub/49593/pg49593.cover.medium.jpg	2020-05-24 01:29:38.015169	ebooks/49593
159140	application/epub+zip	http://www.gutenberg.org/ebooks/49594.epub.images	2020-05-24 01:29:38.333176	ebooks/49594
2126	image/jpeg	http://www.gutenberg.org/cache/epub/49594/pg49594.cover.small.jpg	2020-05-24 01:29:39.342173	ebooks/49594
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/49594.rdf	2020-06-11 01:41:09.057825	ebooks/49594
135298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49594/49594-h/49594-h.htm	2019-10-14 09:57:22	ebooks/49594
153747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49594/49594-h.zip	2019-10-14 09:57:48	ebooks/49594
380720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49594.kindle.noimages	2020-05-24 01:29:39.321161	ebooks/49594
49729	application/zip	http://www.gutenberg.org/files/49594/49594-8.zip	2019-10-14 09:57:48	ebooks/49594
127412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49594/49594-8.txt	2019-10-14 09:57:22	ebooks/49594
9713	image/jpeg	http://www.gutenberg.org/cache/epub/49594/pg49594.cover.medium.jpg	2020-05-24 01:29:39.362145	ebooks/49594
380732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49594.kindle.images	2020-05-24 01:29:38.899149	ebooks/49594
128300	text/plain	http://www.gutenberg.org/ebooks/49594.txt.utf-8	2020-05-24 01:29:38.114168	ebooks/49594
159140	application/epub+zip	http://www.gutenberg.org/ebooks/49594.epub.noimages	2020-05-24 01:29:38.477174	ebooks/49594
192187	application/zip	http://www.gutenberg.org/files/49595/49595-0.zip	2020-06-15 19:18:42	ebooks/49595
264642	application/epub+zip	http://www.gutenberg.org/ebooks/49595.epub.images	2020-06-16 02:27:56.478002	ebooks/49595
504757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49595/49595.txt	2015-08-03 17:57:24	ebooks/49595
14819	image/jpeg	http://www.gutenberg.org/cache/epub/49595/pg49595.cover.medium.jpg	2020-06-16 02:27:58.929002	ebooks/49595
951010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49595.kindle.images	2020-06-16 02:27:57.796993	ebooks/49595
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/49595.rdf	2020-06-16 02:27:58.999956	ebooks/49595
542333	text/html; charset=utf-8	http://www.gutenberg.org/files/49595/49595-h/49595-h.htm	2019-10-19 09:30:52	ebooks/49595
264642	application/epub+zip	http://www.gutenberg.org/ebooks/49595.epub.noimages	2020-06-16 02:27:56.714994	ebooks/49595
276785	text/html; charset=utf-8	http://www.gutenberg.org/files/49595/49595-h.zip	2019-10-19 09:35:54	ebooks/49595
509343	text/plain; charset=utf-8	http://www.gutenberg.org/files/49595/49595-0.txt	2020-06-15 19:18:42	ebooks/49595
950998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49595.kindle.noimages	2020-06-16 02:27:58.870985	ebooks/49595
191793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49595/49595.zip	2015-08-03 17:57:26	ebooks/49595
2959	image/jpeg	http://www.gutenberg.org/cache/epub/49595/pg49595.cover.small.jpg	2020-06-16 02:27:58.90597	ebooks/49595
118078	text/plain	http://www.gutenberg.org/ebooks/49596.txt.utf-8	2020-05-24 01:29:42.33811	ebooks/49596
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/49596.rdf	2020-06-11 01:41:09.109824	ebooks/49596
13109	image/jpeg	http://www.gutenberg.org/cache/epub/49596/pg49596.cover.medium.jpg	2020-05-24 01:29:44.009101	ebooks/49596
2098	image/jpeg	http://www.gutenberg.org/cache/epub/49596/pg49596.cover.small.jpg	2020-05-24 01:29:43.982088	ebooks/49596
105051	application/epub+zip	http://www.gutenberg.org/ebooks/49596.epub.noimages	2020-05-24 01:29:42.771109	ebooks/49596
105051	application/epub+zip	http://www.gutenberg.org/ebooks/49596.epub.images	2020-05-24 01:29:42.606116	ebooks/49596
118048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49596/49596-8.txt	2015-08-03 17:58:04	ebooks/49596
99567	application/zip	http://www.gutenberg.org/files/49596/49596-h.zip	2015-08-03 17:58:12	ebooks/49596
354331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49596.kindle.noimages	2020-05-24 01:29:43.953085	ebooks/49596
152627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49596/49596-h/49596-h.htm	2015-08-03 17:58:04	ebooks/49596
354343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49596.kindle.images	2020-05-24 01:29:43.362093	ebooks/49596
42104	application/zip	http://www.gutenberg.org/files/49596/49596-8.zip	2015-08-03 17:58:12	ebooks/49596
1144203	text/plain; charset=utf-8	http://www.gutenberg.org/files/49597/49597-0.txt	2015-08-04 06:02:38	ebooks/49597
1193490	text/html; charset=utf-8	http://www.gutenberg.org/files/49597/49597-h/49597-h.htm	2015-08-04 06:02:40	ebooks/49597
2452	image/jpeg	http://www.gutenberg.org/cache/epub/49597/pg49597.cover.small.jpg	2020-05-24 01:29:49.380215	ebooks/49597
2092744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49597.kindle.noimages	2020-05-24 01:29:49.342251	ebooks/49597
2092752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49597.kindle.images	2020-05-24 01:29:47.23107	ebooks/49597
12526	application/rdf+xml	http://www.gutenberg.org/ebooks/49597.rdf	2020-06-11 01:41:09.131834	ebooks/49597
590565	text/html; charset=utf-8	http://www.gutenberg.org/files/49597/49597-h.zip	2015-08-04 06:02:42	ebooks/49597
570100	application/epub+zip	http://www.gutenberg.org/ebooks/49597.epub.noimages	2020-05-24 01:29:45.126098	ebooks/49597
24278	image/jpeg	http://www.gutenberg.org/cache/epub/49597/pg49597.cover.medium.jpg	2020-05-24 01:29:49.415218	ebooks/49597
422295	text/plain; charset=utf-8	http://www.gutenberg.org/files/49597/49597-0.zip	2015-08-04 06:02:42	ebooks/49597
570100	application/epub+zip	http://www.gutenberg.org/ebooks/49597.epub.images	2020-05-24 01:29:44.755074	ebooks/49597
346047	text/html; charset=utf-8	http://www.gutenberg.org/files/49598/49598-h/49598-h.htm	2020-04-01 11:20:18	ebooks/49598
600699	application/zip	http://www.gutenberg.org/files/49598/49598-h.zip	2020-04-01 11:20:54	ebooks/49598
1047719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49598.kindle.images	2020-06-16 02:28:02.472939	ebooks/49598
121503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49598/49598-8.zip	2015-08-04 06:15:54	ebooks/49598
121999	application/zip	http://www.gutenberg.org/files/49598/49598-0.zip	2020-06-15 19:18:48	ebooks/49598
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/49598.rdf	2020-06-16 02:28:03.370919	ebooks/49598
320589	text/plain; charset=utf-8	http://www.gutenberg.org/files/49598/49598-0.txt	2020-06-15 19:18:48	ebooks/49598
316893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49598/49598-8.txt	2015-08-04 06:15:50	ebooks/49598
358590	application/epub+zip	http://www.gutenberg.org/ebooks/49598.epub.images	2020-06-16 02:28:01.396926	ebooks/49598
212202	application/epub+zip	http://www.gutenberg.org/ebooks/49598.epub.noimages	2020-06-16 02:28:01.623917	ebooks/49598
17110	image/jpeg	http://www.gutenberg.org/cache/epub/49598/pg49598.cover.medium.jpg	2020-06-16 02:28:03.309912	ebooks/49598
711034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49598.kindle.noimages	2020-06-16 02:28:03.253908	ebooks/49598
2094	image/jpeg	http://www.gutenberg.org/cache/epub/49598/pg49598.cover.small.jpg	2020-06-16 02:28:03.283005	ebooks/49598
1350987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49599.kindle.noimages	2020-05-24 01:29:56.449125	ebooks/49599
345739	application/zip	http://www.gutenberg.org/files/49599/49599-h.zip	2015-08-04 06:22:22	ebooks/49599
1351062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49599.kindle.images	2020-05-24 01:29:54.745163	ebooks/49599
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/49599.rdf	2020-06-11 01:41:09.180824	ebooks/49599
244007	text/plain; charset=utf-8	http://www.gutenberg.org/files/49599/49599-0.zip	2015-08-04 06:22:22	ebooks/49599
3143	image/jpeg	http://www.gutenberg.org/cache/epub/49599/pg49599.cover.small.jpg	2020-05-24 01:29:56.495131	ebooks/49599
19882	image/jpeg	http://www.gutenberg.org/cache/epub/49599/pg49599.cover.medium.jpg	2020-05-24 01:29:56.54013	ebooks/49599
388537	application/epub+zip	http://www.gutenberg.org/ebooks/49599.epub.noimages	2020-05-24 01:29:53.0312	ebooks/49599
684301	text/html; charset=utf-8	http://www.gutenberg.org/files/49599/49599-h/49599-h.htm	2015-08-04 06:22:22	ebooks/49599
626882	text/plain; charset=utf-8	http://www.gutenberg.org/files/49599/49599-0.txt	2015-08-04 06:22:20	ebooks/49599
388536	application/epub+zip	http://www.gutenberg.org/ebooks/49599.epub.images	2020-05-24 01:29:52.493187	ebooks/49599
276164	text/plain; charset=utf-8	http://www.gutenberg.org/files/496/496-0.txt	2018-03-06 05:54:24	ebooks/496
102800	text/plain; charset=utf-8	http://www.gutenberg.org/files/496/496-0.zip	2018-03-19 02:50:20	ebooks/496
511374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/496.kindle.images	2020-05-31 23:58:00.707979	ebooks/496
9754	image/jpeg	http://www.gutenberg.org/cache/epub/496/pg496.cover.medium.jpg	2020-05-31 23:58:01.367984	ebooks/496
511358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/496.kindle.noimages	2020-05-31 23:58:01.308961	ebooks/496
127146	application/epub+zip	http://www.gutenberg.org/ebooks/496.epub.images	2020-05-31 23:57:59.936999	ebooks/496
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/496.rdf	2020-06-11 01:00:28.093123	ebooks/496
107703	application/zip	http://www.gutenberg.org/files/496/496-h.zip	2018-03-19 02:50:20	ebooks/496
327930	text/html; charset=utf-8	http://www.gutenberg.org/files/496/496-h/496-h.htm	2018-03-19 02:50:04	ebooks/496
273468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/496/496.txt	2006-01-16 04:43:28	ebooks/496
2757	image/jpeg	http://www.gutenberg.org/cache/epub/496/pg496.cover.small.jpg	2020-05-31 23:58:01.339956	ebooks/496
127146	application/epub+zip	http://www.gutenberg.org/ebooks/496.epub.noimages	2020-05-31 23:58:00.111986	ebooks/496
102461	application/zip	http://www.gutenberg.org/files/496/496.zip	2006-01-16 04:43:46	ebooks/496
77675	application/zip	http://www.gutenberg.org/files/4960/4960.zip	2013-04-24 04:19:08	ebooks/4960
101244	application/epub+zip	http://www.gutenberg.org/ebooks/4960.epub.noimages	2020-06-03 00:07:03.116895	ebooks/4960
398990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4960.kindle.images	2020-06-03 00:07:03.580883	ebooks/4960
3302	image/jpeg	http://www.gutenberg.org/cache/epub/4960/pg4960.cover.small.jpg	2020-06-03 00:07:04.074875	ebooks/4960
81887	application/zip	http://www.gutenberg.org/files/4960/4960-h.zip	2018-03-18 02:27:02	ebooks/4960
16063	application/rdf+xml	http://www.gutenberg.org/ebooks/4960.rdf	2020-06-11 01:04:04.575045	ebooks/4960
77957	text/plain; charset=utf-8	http://www.gutenberg.org/files/4960/4960-0.zip	2018-03-18 02:27:02	ebooks/4960
101246	application/epub+zip	http://www.gutenberg.org/ebooks/4960.epub.images	2020-06-03 00:07:02.959894	ebooks/4960
192679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4960/4960.txt	2013-04-24 04:18:42	ebooks/4960
227742	text/html; charset=utf-8	http://www.gutenberg.org/files/4960/4960-h/4960-h.htm	2018-03-18 02:26:46	ebooks/4960
77696	application/zip	http://www.gutenberg.org/files/4960/4960-8.zip	2013-04-24 04:19:08	ebooks/4960
194522	text/plain; charset=utf-8	http://www.gutenberg.org/files/4960/4960-0.txt	2018-03-10 09:07:34	ebooks/4960
192687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4960/4960-8.txt	2013-04-24 04:18:54	ebooks/4960
13384	image/jpeg	http://www.gutenberg.org/cache/epub/4960/pg4960.cover.medium.jpg	2020-06-03 00:07:04.102874	ebooks/4960
398984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4960.kindle.noimages	2020-06-03 00:07:04.04394	ebooks/4960
850326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49600/49600-8.txt	2015-08-04 06:25:14	ebooks/49600
385415	application/epub+zip	http://www.gutenberg.org/ebooks/49600.epub.images	2020-05-24 01:30:01.563071	ebooks/49600
944310	text/html	http://www.gutenberg.org/ebooks/49600.html.images	2020-05-24 01:30:00.818067	ebooks/49600
944310	text/html	http://www.gutenberg.org/ebooks/49600.html.noimages	2020-05-24 01:30:01.002172	ebooks/49600
332881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49600/49600-8.zip	2015-08-04 06:25:16	ebooks/49600
885835	text/plain	http://www.gutenberg.org/ebooks/49600.txt.utf-8	2020-05-24 01:30:00.297105	ebooks/49600
385415	application/epub+zip	http://www.gutenberg.org/ebooks/49600.epub.noimages	2020-05-24 01:30:01.796077	ebooks/49600
1523987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49600.kindle.images	2020-05-24 01:30:03.427333	ebooks/49600
15580	image/jpeg	http://www.gutenberg.org/cache/epub/49600/pg49600.cover.medium.jpg	2020-05-24 01:30:05.107317	ebooks/49600
1523979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49600.kindle.noimages	2020-05-24 01:30:05.056313	ebooks/49600
14434	application/rdf+xml	http://www.gutenberg.org/ebooks/49600.rdf	2020-06-11 01:41:09.206826	ebooks/49600
3947	image/jpeg	http://www.gutenberg.org/cache/epub/49600/pg49600.cover.small.jpg	2020-05-24 01:30:05.084309	ebooks/49600
112757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49601/49601.zip	2015-08-04 06:34:36	ebooks/49601
248971	application/zip	http://www.gutenberg.org/files/49601/49601-h.zip	2015-08-04 06:34:36	ebooks/49601
596793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49601.kindle.noimages	2020-05-24 01:30:07.453281	ebooks/49601
2017	image/jpeg	http://www.gutenberg.org/cache/epub/49601/pg49601.cover.small.jpg	2020-05-24 01:30:07.480286	ebooks/49601
335552	text/plain	http://www.gutenberg.org/ebooks/49601.txt.utf-8	2020-05-24 01:30:05.228312	ebooks/49601
701537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49601.kindle.images	2020-05-24 01:30:06.672299	ebooks/49601
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/49601.rdf	2020-06-11 01:41:11.333	ebooks/49601
197617	application/epub+zip	http://www.gutenberg.org/ebooks/49601.epub.images	2020-05-24 01:30:05.659307	ebooks/49601
367197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49601/49601-h/49601-h.htm	2015-08-04 06:34:20	ebooks/49601
145033	application/epub+zip	http://www.gutenberg.org/ebooks/49601.epub.noimages	2020-05-24 01:30:05.889319	ebooks/49601
335582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49601/49601.txt	2015-08-04 06:34:00	ebooks/49601
10728	image/jpeg	http://www.gutenberg.org/cache/epub/49601/pg49601.cover.medium.jpg	2020-05-24 01:30:07.518325	ebooks/49601
114405	application/epub+zip	http://www.gutenberg.org/ebooks/49602.epub.images	2020-05-24 01:30:07.991293	ebooks/49602
154763	text/html; charset=utf-8	http://www.gutenberg.org/files/49602/49602-h/49602-h.htm	2015-08-04 06:43:32	ebooks/49602
114405	application/epub+zip	http://www.gutenberg.org/ebooks/49602.epub.noimages	2020-05-24 01:30:08.16429	ebooks/49602
368137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49602.kindle.images	2020-05-24 01:30:08.708267	ebooks/49602
368133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49602.kindle.noimages	2020-05-24 01:30:09.242259	ebooks/49602
103499	text/plain	http://www.gutenberg.org/ebooks/49602.txt.utf-8	2020-05-24 01:30:07.628291	ebooks/49602
103529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49602/49602-8.txt	2015-08-04 06:43:32	ebooks/49602
107451	text/html; charset=utf-8	http://www.gutenberg.org/files/49602/49602-h.zip	2015-08-04 06:43:38	ebooks/49602
2371	image/jpeg	http://www.gutenberg.org/cache/epub/49602/pg49602.cover.small.jpg	2020-05-24 01:30:09.271272	ebooks/49602
39661	application/zip	http://www.gutenberg.org/files/49602/49602-8.zip	2015-08-04 06:43:38	ebooks/49602
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/49602.rdf	2020-06-11 01:41:11.360027	ebooks/49602
15896	image/jpeg	http://www.gutenberg.org/cache/epub/49602/pg49602.cover.medium.jpg	2020-05-24 01:30:09.298263	ebooks/49602
3143095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49603.kindle.images	2020-05-24 01:30:14.159196	ebooks/49603
1129484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49603/49603-8.txt	2015-08-04 06:47:20	ebooks/49603
1202458	application/zip	http://www.gutenberg.org/files/49603/49603-h.zip	2015-08-04 06:47:24	ebooks/49603
1246136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49603/49603-h/49603-h.htm	2015-08-04 06:47:22	ebooks/49603
619434	application/epub+zip	http://www.gutenberg.org/ebooks/49603.epub.noimages	2020-05-24 01:30:11.357248	ebooks/49603
446889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49603/49603-8.zip	2015-08-04 06:47:24	ebooks/49603
17434	image/jpeg	http://www.gutenberg.org/cache/epub/49603/pg49603.cover.medium.jpg	2020-05-24 01:30:16.704162	ebooks/49603
1106411	application/epub+zip	http://www.gutenberg.org/ebooks/49603.epub.images	2020-05-24 01:30:10.719246	ebooks/49603
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/49603.rdf	2020-06-11 01:41:11.387996	ebooks/49603
2273666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49603.kindle.noimages	2020-05-24 01:30:16.590173	ebooks/49603
1146366	text/plain	http://www.gutenberg.org/ebooks/49603.txt.utf-8	2020-05-24 01:30:09.430272	ebooks/49603
3171	image/jpeg	http://www.gutenberg.org/cache/epub/49603/pg49603.cover.small.jpg	2020-05-24 01:30:16.652164	ebooks/49603
1374354	text/html; charset=utf-8	http://www.gutenberg.org/files/49604/49604-h/49604-h.htm	2015-08-04 07:48:00	ebooks/49604
552427	application/epub+zip	http://www.gutenberg.org/ebooks/49604.epub.images	2020-05-24 01:30:17.756147	ebooks/49604
1143120	text/plain; charset=utf-8	http://www.gutenberg.org/files/49604/49604-0.txt	2015-08-04 07:47:56	ebooks/49604
432763	application/zip	http://www.gutenberg.org/files/49604/49604-0.zip	2015-08-04 07:48:00	ebooks/49604
12090	application/rdf+xml	http://www.gutenberg.org/ebooks/49604.rdf	2020-06-11 01:41:11.410034	ebooks/49604
2086503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49604.kindle.noimages	2020-05-24 01:30:23.338078	ebooks/49604
2250	image/jpeg	http://www.gutenberg.org/cache/epub/49604/pg49604.cover.small.jpg	2020-05-24 01:30:23.476072	ebooks/49604
2086511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49604.kindle.images	2020-05-24 01:30:20.84011	ebooks/49604
503310	application/zip	http://www.gutenberg.org/files/49604/49604-h.zip	2015-08-04 07:48:00	ebooks/49604
14501	image/jpeg	http://www.gutenberg.org/cache/epub/49604/pg49604.cover.medium.jpg	2020-05-24 01:30:23.56907	ebooks/49604
552427	application/epub+zip	http://www.gutenberg.org/ebooks/49604.epub.noimages	2020-05-24 01:30:18.339139	ebooks/49604
11101	image/jpeg	http://www.gutenberg.org/cache/epub/49605/pg49605.cover.medium.jpg	2020-05-24 01:30:28.568208	ebooks/49605
1162469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49605.kindle.images	2020-05-24 01:30:26.641243	ebooks/49605
261354	text/html; charset=utf-8	http://www.gutenberg.org/files/49605/49605-h.zip	2015-08-04 13:16:20	ebooks/49605
668827	text/html; charset=utf-8	http://www.gutenberg.org/files/49605/49605-h/49605-h.htm	2015-08-04 13:16:18	ebooks/49605
1162357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49605.kindle.noimages	2020-05-24 01:30:28.360229	ebooks/49605
287277	application/epub+zip	http://www.gutenberg.org/ebooks/49605.epub.images	2020-05-24 01:30:24.465068	ebooks/49605
2455	image/jpeg	http://www.gutenberg.org/cache/epub/49605/pg49605.cover.small.jpg	2020-05-24 01:30:28.463209	ebooks/49605
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/49605.rdf	2020-06-11 01:41:11.433991	ebooks/49605
287277	application/epub+zip	http://www.gutenberg.org/ebooks/49605.epub.noimages	2020-05-24 01:30:24.916059	ebooks/49605
220135	text/plain; charset=utf-8	http://www.gutenberg.org/files/49605/49605-0.zip	2015-08-04 13:16:18	ebooks/49605
546339	text/plain; charset=utf-8	http://www.gutenberg.org/files/49605/49605-0.txt	2015-08-04 13:16:16	ebooks/49605
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/49606.rdf	2020-06-11 01:41:11.460004	ebooks/49606
200295	text/plain	http://www.gutenberg.org/ebooks/49606.txt.utf-8	2020-05-24 01:30:28.812224	ebooks/49606
242777	text/html; charset=us-ascii	http://www.gutenberg.org/files/49606/49606-h/49606-h.htm	2015-08-04 13:17:22	ebooks/49606
2110	image/jpeg	http://www.gutenberg.org/cache/epub/49606/pg49606.cover.small.jpg	2020-05-24 01:30:31.188178	ebooks/49606
239858	text/html; charset=us-ascii	http://www.gutenberg.org/files/49606/49606-h.zip	2015-08-04 13:17:22	ebooks/49606
508307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49606.kindle.images	2020-05-24 01:30:30.325203	ebooks/49606
70257	application/zip	http://www.gutenberg.org/files/49606/49606.zip	2015-08-04 13:17:22	ebooks/49606
10976	image/jpeg	http://www.gutenberg.org/cache/epub/49606/pg49606.cover.medium.jpg	2020-05-24 01:30:31.224184	ebooks/49606
140915	application/epub+zip	http://www.gutenberg.org/ebooks/49606.epub.images	2020-05-24 01:30:29.213214	ebooks/49606
508296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49606.kindle.noimages	2020-05-24 01:30:31.14818	ebooks/49606
200325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49606/49606.txt	2015-08-04 13:17:22	ebooks/49606
140916	application/epub+zip	http://www.gutenberg.org/ebooks/49606.epub.noimages	2020-05-24 01:30:29.500209	ebooks/49606
27864	image/jpeg	http://www.gutenberg.org/cache/epub/49607/pg49607.cover.medium.jpg	2020-05-24 01:30:35.788118	ebooks/49607
170047	application/epub+zip	http://www.gutenberg.org/ebooks/49607.epub.noimages	2020-05-24 01:30:33.313162	ebooks/49607
30965	application/zip	http://www.gutenberg.org/files/49607/49607-8.zip	2015-08-04 13:21:36	ebooks/49607
102871	text/html; charset=utf-8	http://www.gutenberg.org/files/49607/49607-h/49607-h.htm	2015-08-04 13:19:20	ebooks/49607
2755586	application/epub+zip	http://www.gutenberg.org/ebooks/49607.epub.images	2020-05-24 01:30:32.391157	ebooks/49607
85175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49607/49607-8.txt	2015-08-04 13:21:06	ebooks/49607
4157	image/jpeg	http://www.gutenberg.org/cache/epub/49607/pg49607.cover.small.jpg	2020-05-24 01:30:35.758129	ebooks/49607
85297	text/plain; charset=utf-8	http://www.gutenberg.org/files/49607/49607-0.txt	2015-08-04 13:19:18	ebooks/49607
5585158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49607.kindle.images	2020-05-24 01:30:35.326131	ebooks/49607
2730648	application/zip	http://www.gutenberg.org/files/49607/49607-h.zip	2015-08-04 13:21:38	ebooks/49607
440871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49607.kindle.noimages	2020-05-24 01:30:35.726115	ebooks/49607
31043	text/plain; charset=utf-8	http://www.gutenberg.org/files/49607/49607-0.zip	2015-08-04 13:21:36	ebooks/49607
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/49607.rdf	2020-06-11 01:41:11.48599	ebooks/49607
78198	application/zip	http://www.gutenberg.org/files/49608/49608-0.zip	2015-08-04 17:12:00	ebooks/49608
677750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49608.kindle.noimages	2020-05-24 01:30:39.218075	ebooks/49608
351390	text/html; charset=utf-8	http://www.gutenberg.org/files/49608/49608-h/49608-h.htm	2015-08-04 17:12:00	ebooks/49608
15602	image/jpeg	http://www.gutenberg.org/cache/epub/49608/pg49608.cover.medium.jpg	2020-05-24 01:30:39.314075	ebooks/49608
204266	application/epub+zip	http://www.gutenberg.org/ebooks/49608.epub.noimages	2020-05-24 01:30:36.748117	ebooks/49608
2148	image/jpeg	http://www.gutenberg.org/cache/epub/49608/pg49608.cover.small.jpg	2020-05-24 01:30:39.269074	ebooks/49608
789319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49608.kindle.images	2020-05-24 01:30:37.983106	ebooks/49608
270579	application/epub+zip	http://www.gutenberg.org/ebooks/49608.epub.images	2020-05-24 01:30:36.389131	ebooks/49608
212301	text/plain; charset=utf-8	http://www.gutenberg.org/files/49608/49608-0.txt	2015-08-04 17:11:56	ebooks/49608
222398	text/html; charset=utf-8	http://www.gutenberg.org/files/49608/49608-h.zip	2015-08-04 17:12:00	ebooks/49608
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/49608.rdf	2020-06-11 01:41:11.508048	ebooks/49608
247553	text/plain; charset=utf-8	http://www.gutenberg.org/files/49609/49609-0.txt	2015-08-04 17:14:46	ebooks/49609
16143	image/jpeg	http://www.gutenberg.org/cache/epub/49609/pg49609.cover.medium.jpg	2020-05-24 01:30:43.551343	ebooks/49609
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/49609.rdf	2020-06-11 01:41:11.530988	ebooks/49609
208727	application/epub+zip	http://www.gutenberg.org/ebooks/49609.epub.images	2020-05-24 01:30:40.104081	ebooks/49609
183435	text/html; charset=utf-8	http://www.gutenberg.org/files/49609/49609-h.zip	2015-08-04 17:14:48	ebooks/49609
207739	application/epub+zip	http://www.gutenberg.org/ebooks/49609.epub.noimages	2020-05-24 01:30:40.569098	ebooks/49609
2181	image/jpeg	http://www.gutenberg.org/cache/epub/49609/pg49609.cover.small.jpg	2020-05-24 01:30:43.492313	ebooks/49609
407077	text/html; charset=utf-8	http://www.gutenberg.org/files/49609/49609-h/49609-h.htm	2015-08-04 17:14:48	ebooks/49609
83374	application/zip	http://www.gutenberg.org/files/49609/49609-0.zip	2015-08-04 17:14:48	ebooks/49609
730993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49609.kindle.noimages	2020-05-24 01:30:43.439319	ebooks/49609
732897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49609.kindle.images	2020-05-24 01:30:42.002353	ebooks/49609
12335	image/jpeg	http://www.gutenberg.org/cache/epub/4961/pg4961.cover.medium.jpg	2020-06-03 00:07:07.434156	ebooks/4961
187281	application/zip	http://www.gutenberg.org/files/4961/4961.zip	2015-04-08 04:59:26	ebooks/4961
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/4961.rdf	2020-06-11 01:04:04.599056	ebooks/4961
232441	application/epub+zip	http://www.gutenberg.org/ebooks/4961.epub.images	2020-06-03 00:07:04.934869	ebooks/4961
892420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4961.kindle.noimages	2020-06-03 00:07:07.384133	ebooks/4961
892437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4961.kindle.images	2020-06-03 00:07:06.224152	ebooks/4961
518602	text/html	http://www.gutenberg.org/ebooks/4961.html.images	2020-06-03 00:07:04.578912	ebooks/4961
232440	application/epub+zip	http://www.gutenberg.org/ebooks/4961.epub.noimages	2020-06-03 00:07:05.095867	ebooks/4961
462001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4961/4961.txt	2015-04-08 04:58:42	ebooks/4961
3216	image/jpeg	http://www.gutenberg.org/cache/epub/4961/pg4961.cover.small.jpg	2020-06-03 00:07:07.410141	ebooks/4961
518602	text/html	http://www.gutenberg.org/ebooks/4961.html.noimages	2020-06-03 00:07:04.693909	ebooks/4961
461971	text/plain	http://www.gutenberg.org/ebooks/4961.txt.utf-8	2020-06-03 00:07:04.232901	ebooks/4961
247970	text/plain; charset=utf-8	http://www.gutenberg.org/files/49610/49610-0.txt	2015-08-04 17:17:40	ebooks/49610
12229	application/rdf+xml	http://www.gutenberg.org/ebooks/49610.rdf	2020-06-11 01:41:11.553003	ebooks/49610
797634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49610.kindle.noimages	2020-05-24 01:30:48.569246	ebooks/49610
16747	image/jpeg	http://www.gutenberg.org/cache/epub/49610/pg49610.cover.medium.jpg	2020-05-24 01:30:48.665248	ebooks/49610
240810	application/epub+zip	http://www.gutenberg.org/ebooks/49610.epub.noimages	2020-05-24 01:30:45.327299	ebooks/49610
4093571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49610.kindle.images	2020-05-24 01:30:47.192264	ebooks/49610
2026987	text/html; charset=utf-8	http://www.gutenberg.org/files/49610/49610-h.zip	2015-08-04 17:17:46	ebooks/49610
378263	text/html; charset=utf-8	http://www.gutenberg.org/files/49610/49610-h/49610-h.htm	2015-08-04 17:17:44	ebooks/49610
2173	image/jpeg	http://www.gutenberg.org/cache/epub/49610/pg49610.cover.small.jpg	2020-05-24 01:30:48.619249	ebooks/49610
1891343	application/epub+zip	http://www.gutenberg.org/ebooks/49610.epub.images	2020-05-24 01:30:44.840329	ebooks/49610
89181	text/plain; charset=utf-8	http://www.gutenberg.org/files/49610/49610-0.zip	2015-08-04 17:17:46	ebooks/49610
358501	text/plain; charset=utf-8	http://www.gutenberg.org/files/49611/49611-0.txt	2015-08-04 17:19:30	ebooks/49611
226270	application/zip	http://www.gutenberg.org/files/49611/49611-h.zip	2015-08-04 17:19:34	ebooks/49611
132956	application/zip	http://www.gutenberg.org/files/49611/49611-0.zip	2015-08-04 17:19:34	ebooks/49611
12235	application/rdf+xml	http://www.gutenberg.org/ebooks/49611.rdf	2020-06-11 01:41:11.576036	ebooks/49611
860235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49611.kindle.noimages	2020-05-24 01:30:51.888203	ebooks/49611
418866	text/html; charset=utf-8	http://www.gutenberg.org/files/49611/49611-h/49611-h.htm	2015-08-04 17:19:32	ebooks/49611
2281	image/jpeg	http://www.gutenberg.org/cache/epub/49611/pg49611.cover.small.jpg	2020-05-24 01:30:51.922204	ebooks/49611
253939	application/epub+zip	http://www.gutenberg.org/ebooks/49611.epub.noimages	2020-05-24 01:30:49.651236	ebooks/49611
16618	image/jpeg	http://www.gutenberg.org/cache/epub/49611/pg49611.cover.medium.jpg	2020-05-24 01:30:51.952209	ebooks/49611
254926	application/epub+zip	http://www.gutenberg.org/ebooks/49611.epub.images	2020-05-24 01:30:49.285267	ebooks/49611
862054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49611.kindle.images	2020-05-24 01:30:50.756221	ebooks/49611
15629	image/jpeg	http://www.gutenberg.org/cache/epub/49612/pg49612.cover.medium.jpg	2020-05-24 01:30:54.758175	ebooks/49612
358550	text/html; charset=utf-8	http://www.gutenberg.org/files/49612/49612-h/49612-h.htm	2015-08-04 17:21:46	ebooks/49612
2146	image/jpeg	http://www.gutenberg.org/cache/epub/49612/pg49612.cover.small.jpg	2020-05-24 01:30:54.731172	ebooks/49612
269569	application/epub+zip	http://www.gutenberg.org/ebooks/49612.epub.noimages	2020-05-24 01:30:52.810254	ebooks/49612
313743	application/epub+zip	http://www.gutenberg.org/ebooks/49612.epub.images	2020-05-24 01:30:52.479212	ebooks/49612
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/49612.rdf	2020-06-11 01:41:11.598987	ebooks/49612
313800	text/plain; charset=utf-8	http://www.gutenberg.org/files/49612/49612-0.txt	2015-08-04 17:21:36	ebooks/49612
822049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49612.kindle.noimages	2020-05-24 01:30:54.695169	ebooks/49612
909943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49612.kindle.images	2020-05-24 01:30:53.730186	ebooks/49612
247411	text/html; charset=utf-8	http://www.gutenberg.org/files/49612/49612-h.zip	2015-08-04 17:21:46	ebooks/49612
116304	application/zip	http://www.gutenberg.org/files/49612/49612-0.zip	2015-08-04 17:21:46	ebooks/49612
810990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49613.kindle.noimages	2020-05-24 01:30:57.442131	ebooks/49613
2131	image/jpeg	http://www.gutenberg.org/cache/epub/49613/pg49613.cover.small.jpg	2020-05-24 01:30:57.467152	ebooks/49613
330084	application/epub+zip	http://www.gutenberg.org/ebooks/49613.epub.images	2020-05-24 01:30:55.314196	ebooks/49613
346065	text/plain; charset=utf-8	http://www.gutenberg.org/files/49613/49613-0.txt	2015-08-04 17:22:46	ebooks/49613
15295	image/jpeg	http://www.gutenberg.org/cache/epub/49613/pg49613.cover.medium.jpg	2020-05-24 01:30:57.49113	ebooks/49613
248766	application/epub+zip	http://www.gutenberg.org/ebooks/49613.epub.noimages	2020-05-24 01:30:55.624179	ebooks/49613
385855	text/html; charset=utf-8	http://www.gutenberg.org/files/49613/49613-h/49613-h.htm	2015-08-04 17:22:50	ebooks/49613
130474	text/plain; charset=utf-8	http://www.gutenberg.org/files/49613/49613-0.zip	2015-08-04 17:22:52	ebooks/49613
293832	application/zip	http://www.gutenberg.org/files/49613/49613-h.zip	2015-08-04 17:22:52	ebooks/49613
973332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49613.kindle.images	2020-05-24 01:30:56.537153	ebooks/49613
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/49613.rdf	2020-06-11 01:41:11.621995	ebooks/49613
935088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49614.kindle.images	2020-05-24 01:30:59.253118	ebooks/49614
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/49614.rdf	2020-06-11 01:41:11.643996	ebooks/49614
266373	text/html; charset=utf-8	http://www.gutenberg.org/files/49614/49614-h.zip	2015-08-04 17:25:00	ebooks/49614
2336	image/jpeg	http://www.gutenberg.org/cache/epub/49614/pg49614.cover.small.jpg	2020-05-24 01:31:00.2361	ebooks/49614
262900	application/epub+zip	http://www.gutenberg.org/ebooks/49614.epub.noimages	2020-05-24 01:30:58.278152	ebooks/49614
299820	application/epub+zip	http://www.gutenberg.org/ebooks/49614.epub.images	2020-05-24 01:30:57.988146	ebooks/49614
362460	text/plain; charset=utf-8	http://www.gutenberg.org/files/49614/49614-0.txt	2015-08-04 17:24:22	ebooks/49614
17073	image/jpeg	http://www.gutenberg.org/cache/epub/49614/pg49614.cover.medium.jpg	2020-05-24 01:31:00.259101	ebooks/49614
136928	application/zip	http://www.gutenberg.org/files/49614/49614-0.zip	2015-08-04 17:24:58	ebooks/49614
861544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49614.kindle.noimages	2020-05-24 01:31:00.20911	ebooks/49614
401514	text/html; charset=utf-8	http://www.gutenberg.org/files/49614/49614-h/49614-h.htm	2015-08-04 17:24:58	ebooks/49614
124198	text/plain; charset=utf-8	http://www.gutenberg.org/files/49615/49615-0.zip	2015-08-04 17:26:26	ebooks/49615
216061	application/zip	http://www.gutenberg.org/files/49615/49615-h.zip	2015-08-04 17:26:26	ebooks/49615
334279	application/epub+zip	http://www.gutenberg.org/ebooks/49615.epub.images	2020-05-24 01:31:00.970104	ebooks/49615
357670	text/plain; charset=utf-8	http://www.gutenberg.org/files/49615/49615-0.txt	2015-08-04 17:26:22	ebooks/49615
333291	application/epub+zip	http://www.gutenberg.org/ebooks/49615.epub.noimages	2020-05-24 01:31:01.415107	ebooks/49615
1016157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49615.kindle.noimages	2020-05-24 01:31:04.241051	ebooks/49615
2185	image/jpeg	http://www.gutenberg.org/cache/epub/49615/pg49615.cover.small.jpg	2020-05-24 01:31:04.286052	ebooks/49615
419818	text/html; charset=utf-8	http://www.gutenberg.org/files/49615/49615-h/49615-h.htm	2015-08-04 17:26:26	ebooks/49615
16073	image/jpeg	http://www.gutenberg.org/cache/epub/49615/pg49615.cover.medium.jpg	2020-05-24 01:31:04.326051	ebooks/49615
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/49615.rdf	2020-06-11 01:41:11.667016	ebooks/49615
1017897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49615.kindle.images	2020-05-24 01:31:02.828067	ebooks/49615
5418636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49616.kindle.images	2020-05-24 01:31:08.235199	ebooks/49616
34057	application/zip	http://www.gutenberg.org/files/49616/49616-0.zip	2015-08-04 15:39:06	ebooks/49616
2653174	application/epub+zip	http://www.gutenberg.org/ebooks/49616.epub.images	2020-05-24 01:31:05.483271	ebooks/49616
94345	text/plain; charset=utf-8	http://www.gutenberg.org/files/49616/49616-0.txt	2015-08-04 15:38:58	ebooks/49616
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/49616.rdf	2020-06-11 01:41:11.689985	ebooks/49616
22419	image/jpeg	http://www.gutenberg.org/cache/epub/49616/pg49616.cover.medium.jpg	2020-05-24 01:31:09.058196	ebooks/49616
235068	application/epub+zip	http://www.gutenberg.org/ebooks/49616.epub.noimages	2020-05-24 01:31:06.135231	ebooks/49616
3222	image/jpeg	http://www.gutenberg.org/cache/epub/49616/pg49616.cover.small.jpg	2020-05-24 01:31:09.013194	ebooks/49616
598454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49616.kindle.noimages	2020-05-24 01:31:08.962192	ebooks/49616
150129	text/html; charset=utf-8	http://www.gutenberg.org/files/49616/49616-h/49616-h.htm	2015-08-04 15:39:02	ebooks/49616
2655235	application/zip	http://www.gutenberg.org/files/49616/49616-h.zip	2015-08-04 15:39:06	ebooks/49616
510993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49617.kindle.noimages	2020-05-24 01:31:11.502152	ebooks/49617
67747	application/zip	http://www.gutenberg.org/files/49617/49617-0.zip	2015-08-04 15:45:54	ebooks/49617
852739	text/html; charset=utf-8	http://www.gutenberg.org/files/49617/49617-h.zip	2015-08-04 15:45:54	ebooks/49617
11571	application/rdf+xml	http://www.gutenberg.org/ebooks/49617.rdf	2020-06-11 01:41:11.711985	ebooks/49617
2286	image/jpeg	http://www.gutenberg.org/cache/epub/49617/pg49617.cover.small.jpg	2020-05-24 01:31:11.532158	ebooks/49617
193518	text/plain; charset=utf-8	http://www.gutenberg.org/files/49617/49617-0.txt	2015-08-04 15:45:50	ebooks/49617
1939960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49617.kindle.images	2020-05-24 01:31:10.866177	ebooks/49617
152349	application/epub+zip	http://www.gutenberg.org/ebooks/49617.epub.noimages	2020-05-24 01:31:09.901181	ebooks/49617
225823	text/html; charset=utf-8	http://www.gutenberg.org/files/49617/49617-h/49617-h.htm	2015-08-04 15:45:52	ebooks/49617
11896	image/jpeg	http://www.gutenberg.org/cache/epub/49617/pg49617.cover.medium.jpg	2020-05-24 01:31:11.561155	ebooks/49617
868756	application/epub+zip	http://www.gutenberg.org/ebooks/49617.epub.images	2020-05-24 01:31:09.604176	ebooks/49617
1731323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49618.kindle.images	2020-05-24 01:31:14.447115	ebooks/49618
9909	image/jpeg	http://www.gutenberg.org/cache/epub/49618/pg49618.cover.medium.jpg	2020-05-24 01:31:16.301089	ebooks/49618
811120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49618/49618-8.txt	2015-08-04 17:42:08	ebooks/49618
1544	image/jpeg	http://www.gutenberg.org/cache/epub/49618/pg49618.cover.small.jpg	2020-05-24 01:31:16.26909	ebooks/49618
526323	application/epub+zip	http://www.gutenberg.org/ebooks/49618.epub.images	2020-05-24 01:31:12.357153	ebooks/49618
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/49618.rdf	2020-06-11 01:41:11.735991	ebooks/49618
438292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49618/49618-h.zip	2015-08-04 17:42:20	ebooks/49618
311150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49618/49618-8.zip	2015-08-04 17:42:20	ebooks/49618
861615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49618/49618-h/49618-h.htm	2015-08-04 17:42:08	ebooks/49618
811088	text/plain	http://www.gutenberg.org/ebooks/49618.txt.utf-8	2020-05-24 01:31:11.678191	ebooks/49618
1626008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49618.kindle.noimages	2020-05-24 01:31:16.232107	ebooks/49618
473196	application/epub+zip	http://www.gutenberg.org/ebooks/49618.epub.noimages	2020-05-24 01:31:12.707229	ebooks/49618
766834	text/plain; charset=utf-8	http://www.gutenberg.org/files/49619/49619-0.txt	2015-08-05 04:45:52	ebooks/49619
2407	image/jpeg	http://www.gutenberg.org/cache/epub/49619/pg49619.cover.small.jpg	2020-05-24 01:31:20.730355	ebooks/49619
278875	text/plain; charset=utf-8	http://www.gutenberg.org/files/49619/49619-0.zip	2015-08-05 04:45:56	ebooks/49619
372430	application/epub+zip	http://www.gutenberg.org/ebooks/49619.epub.noimages	2020-05-24 01:31:17.386079	ebooks/49619
478619	text/html; charset=utf-8	http://www.gutenberg.org/files/49619/49619-h.zip	2015-08-05 04:45:56	ebooks/49619
12680	image/jpeg	http://www.gutenberg.org/cache/epub/49619/pg49619.cover.medium.jpg	2020-05-24 01:31:20.769345	ebooks/49619
1448418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49619.kindle.noimages	2020-05-24 01:31:20.686394	ebooks/49619
1448426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49619.kindle.images	2020-05-24 01:31:19.038058	ebooks/49619
372430	application/epub+zip	http://www.gutenberg.org/ebooks/49619.epub.images	2020-05-24 01:31:17.009127	ebooks/49619
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/49619.rdf	2020-06-11 01:41:11.758985	ebooks/49619
820773	text/html; charset=utf-8	http://www.gutenberg.org/files/49619/49619-h/49619-h.htm	2015-08-05 04:45:54	ebooks/49619
128571	application/epub+zip	http://www.gutenberg.org/ebooks/4962.epub.images	2020-06-03 00:07:07.91214	ebooks/4962
3816	image/jpeg	http://www.gutenberg.org/cache/epub/4962/pg4962.cover.small.jpg	2020-06-03 00:07:09.207111	ebooks/4962
316577	text/plain	http://www.gutenberg.org/ebooks/4962.txt.utf-8	2020-06-03 00:07:07.554155	ebooks/4962
326891	text/html	http://www.gutenberg.org/ebooks/4962.html.noimages	2020-06-03 00:07:07.793143	ebooks/4962
316607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4962/4962.txt	2015-04-08 12:36:10	ebooks/4962
521596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4962.kindle.noimages	2020-06-03 00:07:09.178107	ebooks/4962
12152	image/jpeg	http://www.gutenberg.org/cache/epub/4962/pg4962.cover.medium.jpg	2020-06-03 00:07:09.233107	ebooks/4962
104821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4962/4962.zip	2015-04-08 12:36:28	ebooks/4962
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/4962.rdf	2020-06-11 01:04:04.636046	ebooks/4962
521583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4962.kindle.images	2020-06-03 00:07:08.584114	ebooks/4962
128572	application/epub+zip	http://www.gutenberg.org/ebooks/4962.epub.noimages	2020-06-03 00:07:07.986141	ebooks/4962
326891	text/html	http://www.gutenberg.org/ebooks/4962.html.images	2020-06-03 00:07:07.725128	ebooks/4962
134101	application/zip	http://www.gutenberg.org/files/49620/49620-h.zip	2015-08-05 04:51:16	ebooks/49620
22699	image/jpeg	http://www.gutenberg.org/cache/epub/49620/pg49620.cover.medium.jpg	2020-05-24 01:31:23.355297	ebooks/49620
48559	text/plain; charset=utf-8	http://www.gutenberg.org/files/49620/49620-0.zip	2015-08-05 04:51:16	ebooks/49620
11999	application/rdf+xml	http://www.gutenberg.org/ebooks/49620.rdf	2020-06-11 01:41:11.780992	ebooks/49620
3328	image/jpeg	http://www.gutenberg.org/cache/epub/49620/pg49620.cover.small.jpg	2020-05-24 01:31:23.300305	ebooks/49620
147092	application/epub+zip	http://www.gutenberg.org/ebooks/49620.epub.images	2020-05-24 01:31:21.363327	ebooks/49620
201956	text/html; charset=utf-8	http://www.gutenberg.org/files/49620/49620-h/49620-h.htm	2015-08-05 04:51:16	ebooks/49620
483362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49620.kindle.noimages	2020-05-24 01:31:23.242309	ebooks/49620
147092	application/epub+zip	http://www.gutenberg.org/ebooks/49620.epub.noimages	2020-05-24 01:31:21.62432	ebooks/49620
483370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49620.kindle.images	2020-05-24 01:31:22.425311	ebooks/49620
144049	text/plain; charset=utf-8	http://www.gutenberg.org/files/49620/49620-0.txt	2015-08-05 04:51:12	ebooks/49620
82305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49621/49621-8.zip	2015-08-05 04:57:24	ebooks/49621
212936	application/epub+zip	http://www.gutenberg.org/ebooks/49621.epub.noimages	2020-05-24 01:31:23.936309	ebooks/49621
2167	image/jpeg	http://www.gutenberg.org/cache/epub/49621/pg49621.cover.small.jpg	2020-05-24 01:31:25.077335	ebooks/49621
15919	image/jpeg	http://www.gutenberg.org/cache/epub/49621/pg49621.cover.medium.jpg	2020-05-24 01:31:25.098285	ebooks/49621
218659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49621/49621-8.txt	2015-08-05 04:57:14	ebooks/49621
288190	application/epub+zip	http://www.gutenberg.org/ebooks/49621.epub.images	2020-05-24 01:31:23.782298	ebooks/49621
282853	application/zip	http://www.gutenberg.org/files/49621/49621-h.zip	2015-08-05 04:57:24	ebooks/49621
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/49621.rdf	2020-06-11 01:41:11.809986	ebooks/49621
218626	text/plain	http://www.gutenberg.org/ebooks/49621.txt.utf-8	2020-05-24 01:31:23.519297	ebooks/49621
230037	text/html; charset=utf-8	http://www.gutenberg.org/files/49621/49621-h/49621-h.htm	2015-08-05 04:57:14	ebooks/49621
765866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49621.kindle.images	2020-05-24 01:31:24.498283	ebooks/49621
629656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49621.kindle.noimages	2020-05-24 01:31:25.055275	ebooks/49621
2061119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49622.kindle.images	2020-05-24 01:31:29.839212	ebooks/49622
1493234	application/zip	http://www.gutenberg.org/files/49622/49622-h.zip	2015-08-05 05:01:36	ebooks/49622
391037	application/epub+zip	http://www.gutenberg.org/ebooks/49622.epub.noimages	2020-05-24 01:31:27.156271	ebooks/49622
1061451	text/html; charset=utf-8	http://www.gutenberg.org/files/49622/49622-h/49622-h.htm	2015-08-05 05:01:36	ebooks/49622
888159	text/plain; charset=utf-8	http://www.gutenberg.org/files/49622/49622-0.txt	2015-08-05 05:01:34	ebooks/49622
1360	image/jpeg	http://www.gutenberg.org/cache/epub/49622/pg49622.cover.small.jpg	2020-05-24 01:31:32.535177	ebooks/49622
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/49622.rdf	2020-06-11 01:41:11.832984	ebooks/49622
1649991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49622.kindle.noimages	2020-05-24 01:31:32.409181	ebooks/49622
7092	image/jpeg	http://www.gutenberg.org/cache/epub/49622/pg49622.cover.medium.jpg	2020-05-24 01:31:32.650176	ebooks/49622
325645	text/plain; charset=utf-8	http://www.gutenberg.org/files/49622/49622-0.zip	2015-08-05 05:01:36	ebooks/49622
598001	application/epub+zip	http://www.gutenberg.org/ebooks/49622.epub.images	2020-05-24 01:31:26.498257	ebooks/49622
103130	text/html	http://www.gutenberg.org/ebooks/49623.html.noimages	2020-05-24 01:31:33.129198	ebooks/49623
55574	application/epub+zip	http://www.gutenberg.org/ebooks/49623.epub.images	2020-05-24 01:31:33.192176	ebooks/49623
14279	image/jpeg	http://www.gutenberg.org/cache/epub/49623/pg49623.cover.medium.jpg	2020-05-24 01:31:33.786186	ebooks/49623
95440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49623/49623-8.txt	2015-08-05 05:05:42	ebooks/49623
99107	text/plain	http://www.gutenberg.org/ebooks/49623.txt.utf-8	2020-05-24 01:31:33.036217	ebooks/49623
11948	application/rdf+xml	http://www.gutenberg.org/ebooks/49623.rdf	2020-06-11 01:41:11.855	ebooks/49623
230250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49623.kindle.noimages	2020-05-24 01:31:33.737173	ebooks/49623
3618	image/jpeg	http://www.gutenberg.org/cache/epub/49623/pg49623.cover.small.jpg	2020-05-24 01:31:33.762169	ebooks/49623
37447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49623/49623-8.zip	2015-08-05 05:05:44	ebooks/49623
55574	application/epub+zip	http://www.gutenberg.org/ebooks/49623.epub.noimages	2020-05-24 01:31:33.23817	ebooks/49623
230258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49623.kindle.images	2020-05-24 01:31:33.486167	ebooks/49623
103130	text/html	http://www.gutenberg.org/ebooks/49623.html.images	2020-05-24 01:31:33.097224	ebooks/49623
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/49624.rdf	2020-06-11 01:41:11.88101	ebooks/49624
142372	application/epub+zip	http://www.gutenberg.org/ebooks/49624.epub.noimages	2020-05-24 01:31:35.752184	ebooks/49624
31301	image/jpeg	http://www.gutenberg.org/cache/epub/49624/pg49624.cover.medium.jpg	2020-05-24 01:31:37.554113	ebooks/49624
4685858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49624.kindle.images	2020-05-24 01:31:37.112125	ebooks/49624
31811	text/plain	http://www.gutenberg.org/ebooks/49624.txt.utf-8	2020-05-24 01:31:33.89117	ebooks/49624
2567024	application/epub+zip	http://www.gutenberg.org/ebooks/49624.epub.images	2020-05-24 01:31:35.441177	ebooks/49624
4253516	text/html; charset=us-ascii	http://www.gutenberg.org/files/49624/49624-h.zip	2015-08-05 05:08:54	ebooks/49624
4603	image/jpeg	http://www.gutenberg.org/cache/epub/49624/pg49624.cover.small.jpg	2020-05-24 01:31:37.530113	ebooks/49624
365202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49624.kindle.noimages	2020-05-24 01:31:37.504113	ebooks/49624
10965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49624/49624.zip	2015-08-05 05:08:54	ebooks/49624
31841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49624/49624.txt	2015-08-05 05:08:54	ebooks/49624
49900	text/html; charset=us-ascii	http://www.gutenberg.org/files/49624/49624-h/49624-h.htm	2015-08-05 05:08:54	ebooks/49624
100714	text/html; charset=utf-8	http://www.gutenberg.org/files/49625/49625-h/49625-h.htm	2015-08-05 09:47:36	ebooks/49625
29648	text/plain; charset=utf-8	http://www.gutenberg.org/files/49625/49625-0.zip	2015-08-05 09:47:38	ebooks/49625
355204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49625.kindle.noimages	2020-05-24 01:31:39.888087	ebooks/49625
4169	image/jpeg	http://www.gutenberg.org/cache/epub/49625/pg49625.cover.small.jpg	2020-05-24 01:31:39.921086	ebooks/49625
1263660	application/epub+zip	http://www.gutenberg.org/ebooks/49625.epub.images	2020-05-24 01:31:38.067123	ebooks/49625
24556	image/jpeg	http://www.gutenberg.org/cache/epub/49625/pg49625.cover.medium.jpg	2020-05-24 01:31:39.95108	ebooks/49625
79253	text/plain; charset=utf-8	http://www.gutenberg.org/files/49625/49625-0.txt	2015-08-05 09:47:30	ebooks/49625
2562180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49625.kindle.images	2020-05-24 01:31:39.471094	ebooks/49625
1240366	application/zip	http://www.gutenberg.org/files/49625/49625-h.zip	2015-08-05 09:47:38	ebooks/49625
125912	application/epub+zip	http://www.gutenberg.org/ebooks/49625.epub.noimages	2020-05-24 01:31:38.365108	ebooks/49625
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/49625.rdf	2020-06-11 01:41:11.903984	ebooks/49625
77384	application/zip	http://www.gutenberg.org/files/49626/49626-0.zip	2015-08-05 05:32:40	ebooks/49626
178323	application/epub+zip	http://www.gutenberg.org/ebooks/49626.epub.noimages	2020-05-24 01:31:40.766098	ebooks/49626
178323	application/epub+zip	http://www.gutenberg.org/ebooks/49626.epub.images	2020-05-24 01:31:40.446085	ebooks/49626
217623	text/html; charset=utf-8	http://www.gutenberg.org/files/49626/49626-h/49626-h.htm	2015-08-05 05:32:40	ebooks/49626
13579	image/jpeg	http://www.gutenberg.org/cache/epub/49626/pg49626.cover.medium.jpg	2020-05-24 01:31:42.194059	ebooks/49626
552061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49626.kindle.images	2020-05-24 01:31:41.454068	ebooks/49626
191361	text/plain; charset=utf-8	http://www.gutenberg.org/files/49626/49626-0.txt	2015-08-05 05:32:34	ebooks/49626
155454	text/html; charset=utf-8	http://www.gutenberg.org/files/49626/49626-h.zip	2015-08-05 05:32:40	ebooks/49626
2416	image/jpeg	http://www.gutenberg.org/cache/epub/49626/pg49626.cover.small.jpg	2020-05-24 01:31:42.171056	ebooks/49626
552053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49626.kindle.noimages	2020-05-24 01:31:42.146052	ebooks/49626
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/49626.rdf	2020-06-11 01:41:11.926996	ebooks/49626
289271	text/html; charset=utf-8	http://www.gutenberg.org/files/49627/49627-h.zip	2015-08-05 07:42:12	ebooks/49627
299091	application/epub+zip	http://www.gutenberg.org/ebooks/49627.epub.images	2020-05-24 01:31:42.963051	ebooks/49627
219783	application/epub+zip	http://www.gutenberg.org/ebooks/49627.epub.noimages	2020-05-24 01:31:43.298063	ebooks/49627
223424	text/plain; charset=utf-8	http://www.gutenberg.org/files/49627/49627-0.txt	2015-08-05 07:42:08	ebooks/49627
2018	image/jpeg	http://www.gutenberg.org/cache/epub/49627/pg49627.cover.small.jpg	2020-05-24 01:31:45.79622	ebooks/49627
377079	text/html; charset=utf-8	http://www.gutenberg.org/files/49627/49627-h/49627-h.htm	2015-08-05 07:42:10	ebooks/49627
78485	application/zip	http://www.gutenberg.org/files/49627/49627-0.zip	2015-08-05 07:42:10	ebooks/49627
705691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49627.kindle.noimages	2020-05-24 01:31:45.680212	ebooks/49627
15815	image/jpeg	http://www.gutenberg.org/cache/epub/49627/pg49627.cover.medium.jpg	2020-05-24 01:31:45.903219	ebooks/49627
815823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49627.kindle.images	2020-05-24 01:31:44.497223	ebooks/49627
11819	application/rdf+xml	http://www.gutenberg.org/ebooks/49627.rdf	2020-06-11 01:41:11.949013	ebooks/49627
4822	image/jpeg	http://www.gutenberg.org/cache/epub/49628/pg49628.cover.small.jpg	2020-05-24 01:31:49.005174	ebooks/49628
221317	text/html; charset=utf-8	http://www.gutenberg.org/files/49628/49628-h/49628-h.htm	2015-08-05 18:13:00	ebooks/49628
390113	application/zip	http://www.gutenberg.org/files/49628/49628-h.zip	2015-08-05 18:13:00	ebooks/49628
263764	application/epub+zip	http://www.gutenberg.org/ebooks/49628.epub.noimages	2020-05-24 01:31:47.149221	ebooks/49628
331822	application/epub+zip	http://www.gutenberg.org/ebooks/49628.epub.images	2020-05-24 01:31:46.712207	ebooks/49628
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/49628.rdf	2020-06-11 01:41:11.972981	ebooks/49628
137911	text/plain; charset=utf-8	http://www.gutenberg.org/files/49628/49628-0.txt	2015-08-05 18:12:56	ebooks/49628
46940	application/zip	http://www.gutenberg.org/files/49628/49628-0.zip	2015-08-05 18:13:00	ebooks/49628
30351	image/jpeg	http://www.gutenberg.org/cache/epub/49628/pg49628.cover.medium.jpg	2020-05-24 01:31:49.045163	ebooks/49628
793752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49628.kindle.images	2020-05-24 01:31:48.016183	ebooks/49628
705530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49628.kindle.noimages	2020-05-24 01:31:48.961171	ebooks/49628
257408	application/epub+zip	http://www.gutenberg.org/ebooks/49629.epub.noimages	2020-05-24 01:31:50.204166	ebooks/49629
649446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49629.kindle.noimages	2020-05-24 01:31:52.082128	ebooks/49629
760480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49629.kindle.images	2020-05-24 01:31:51.112141	ebooks/49629
17109	image/jpeg	http://www.gutenberg.org/cache/epub/49629/pg49629.cover.medium.jpg	2020-05-24 01:31:52.162127	ebooks/49629
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/49629.rdf	2020-06-11 01:41:11.994986	ebooks/49629
339662	application/epub+zip	http://www.gutenberg.org/ebooks/49629.epub.images	2020-05-24 01:31:49.753172	ebooks/49629
163788	text/plain; charset=utf-8	http://www.gutenberg.org/files/49629/49629-0.txt	2015-08-05 18:34:18	ebooks/49629
53507	text/plain; charset=utf-8	http://www.gutenberg.org/files/49629/49629-0.zip	2015-08-05 18:34:24	ebooks/49629
222089	text/html; charset=utf-8	http://www.gutenberg.org/files/49629/49629-h.zip	2015-08-05 18:34:24	ebooks/49629
236879	text/html; charset=utf-8	http://www.gutenberg.org/files/49629/49629-h/49629-h.htm	2015-08-05 18:34:22	ebooks/49629
3234	image/jpeg	http://www.gutenberg.org/cache/epub/49629/pg49629.cover.small.jpg	2020-05-24 01:31:52.125127	ebooks/49629
2396	image/jpeg	http://www.gutenberg.org/cache/epub/4963/pg4963.cover.small.jpg	2020-06-03 00:07:10.856087	ebooks/4963
201888	text/html; charset=us-ascii	http://www.gutenberg.org/files/4963/4963-h/4963-h.htm	2013-06-30 10:47:04	ebooks/4963
337828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4963.kindle.noimages	2020-06-03 00:07:10.8241	ebooks/4963
58791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4963/4963.zip	2013-06-30 10:47:46	ebooks/4963
62201	application/zip	http://www.gutenberg.org/files/4963/4963-h.zip	2013-06-30 10:47:46	ebooks/4963
337767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4963.kindle.images	2020-06-03 00:07:10.308099	ebooks/4963
8478	image/jpeg	http://www.gutenberg.org/cache/epub/4963/pg4963.cover.medium.jpg	2020-06-03 00:07:10.888085	ebooks/4963
160511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4963/4963.txt	2013-06-30 10:47:28	ebooks/4963
78672	application/epub+zip	http://www.gutenberg.org/ebooks/4963.epub.noimages	2020-06-03 00:07:09.812105	ebooks/4963
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/4963.rdf	2020-06-11 01:04:04.661043	ebooks/4963
160481	text/plain	http://www.gutenberg.org/ebooks/4963.txt.utf-8	2020-06-03 00:07:09.349133	ebooks/4963
78671	application/epub+zip	http://www.gutenberg.org/ebooks/4963.epub.images	2020-06-03 00:07:09.628132	ebooks/4963
1756	image/jpeg	http://www.gutenberg.org/cache/epub/49630/pg49630.cover.small.jpg	2020-05-24 01:31:56.558088	ebooks/49630
232969	application/zip	http://www.gutenberg.org/files/49630/49630-0.zip	2015-08-06 02:29:08	ebooks/49630
610546	application/epub+zip	http://www.gutenberg.org/ebooks/49630.epub.images	2020-05-24 01:31:53.034127	ebooks/49630
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/49630.rdf	2020-06-11 01:41:12.020982	ebooks/49630
686585	text/html; charset=utf-8	http://www.gutenberg.org/files/49630/49630-h.zip	2015-08-06 02:29:08	ebooks/49630
617883	text/plain; charset=utf-8	http://www.gutenberg.org/files/49630/49630-0.txt	2015-08-06 02:29:04	ebooks/49630
1689474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49630.kindle.images	2020-05-24 01:31:55.113087	ebooks/49630
1177498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49630.kindle.noimages	2020-05-24 01:31:56.526077	ebooks/49630
12455	image/jpeg	http://www.gutenberg.org/cache/epub/49630/pg49630.cover.medium.jpg	2020-05-24 01:31:56.585079	ebooks/49630
327842	application/epub+zip	http://www.gutenberg.org/ebooks/49630.epub.noimages	2020-05-24 01:31:53.587118	ebooks/49630
672495	text/html; charset=utf-8	http://www.gutenberg.org/files/49630/49630-h/49630-h.htm	2015-08-06 02:29:06	ebooks/49630
105225	text/html; charset=utf-8	http://www.gutenberg.org/files/49631/49631-h/49631-h.html	2015-08-06 06:12:26	ebooks/49631
31489	text/x-rst	http://www.gutenberg.org/ebooks/49631.rst.gen	2020-05-24 01:31:57.270066	ebooks/49631
388599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49631.kindle.images	2020-05-24 01:32:00.443316	ebooks/49631
138420	text/html; charset=utf-8	http://www.gutenberg.org/files/49631/49631-h.zip	2015-08-06 06:12:26	ebooks/49631
19337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49631/49631-8.zip	2015-08-06 06:12:24	ebooks/49631
31489	text/x-rst	http://www.gutenberg.org/files/49631/49631-rst/49631-rst.rst	2015-08-06 06:12:22	ebooks/49631
14930	image/jpeg	http://www.gutenberg.org/cache/epub/49631/pg49631.cover.medium.jpg	2020-05-24 01:32:01.391307	ebooks/49631
49109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49631/49631.txt	2015-08-06 06:12:24	ebooks/49631
125485	text/x-rst	http://www.gutenberg.org/files/49631/49631-rst.zip	2015-08-06 06:12:22	ebooks/49631
2105	image/jpeg	http://www.gutenberg.org/cache/epub/49631/pg49631.cover.small.jpg	2020-05-24 01:32:01.196307	ebooks/49631
19409	text/plain; charset=utf-8	http://www.gutenberg.org/files/49631/49631-0.zip	2015-08-06 06:12:24	ebooks/49631
87964	application/pdf	http://www.gutenberg.org/ebooks/49631.pdf.noimages	2020-05-24 01:32:04.064274	ebooks/49631
19326	application/zip	http://www.gutenberg.org/files/49631/49631.zip	2015-08-06 06:12:24	ebooks/49631
351060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49631.kindle.noimages	2020-05-24 01:32:00.993314	ebooks/49631
124792	application/epub+zip	http://www.gutenberg.org/ebooks/49631.epub.noimages	2020-05-24 01:31:59.87233	ebooks/49631
143679	application/epub+zip	http://www.gutenberg.org/ebooks/49631.epub.images	2020-05-24 01:31:58.583351	ebooks/49631
19492	application/rdf+xml	http://www.gutenberg.org/ebooks/49631.rdf	2020-06-11 01:41:12.055043	ebooks/49631
49289	text/plain; charset=utf-8	http://www.gutenberg.org/files/49631/49631-0.txt	2015-08-06 06:12:24	ebooks/49631
49108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49631/49631-8.txt	2015-08-06 06:12:24	ebooks/49631
106939	application/pdf	http://www.gutenberg.org/ebooks/49631.pdf.images	2020-05-24 01:32:02.799296	ebooks/49631
423422	application/epub+zip	http://www.gutenberg.org/ebooks/49632.epub.images	2020-05-24 01:32:10.743181	ebooks/49632
933326	application/pdf	http://www.gutenberg.org/ebooks/49632.pdf.noimages	2020-05-24 01:32:29.079162	ebooks/49632
423422	application/epub+zip	http://www.gutenberg.org/ebooks/49632.epub.noimages	2020-05-24 01:32:14.257154	ebooks/49632
19671	application/rdf+xml	http://www.gutenberg.org/ebooks/49632.rdf	2020-06-11 01:41:12.089998	ebooks/49632
933326	application/pdf	http://www.gutenberg.org/ebooks/49632.pdf.images	2020-05-24 01:32:24.704234	ebooks/49632
313037	text/plain; charset=utf-8	http://www.gutenberg.org/files/49632/49632-0.zip	2015-08-06 06:13:58	ebooks/49632
360215	application/zip	http://www.gutenberg.org/files/49632/49632-rst.zip	2015-08-06 06:13:56	ebooks/49632
383053	application/zip	http://www.gutenberg.org/files/49632/49632-h.zip	2015-08-06 06:14:10	ebooks/49632
1622938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49632.kindle.images	2020-05-24 01:32:16.452112	ebooks/49632
795495	text/plain; charset=utf-8	http://www.gutenberg.org/files/49632/49632-0.txt	2015-08-06 06:13:58	ebooks/49632
777774	text/x-rst	http://www.gutenberg.org/files/49632/49632-rst/49632-rst.rst	2015-08-06 06:13:56	ebooks/49632
10556	image/jpeg	http://www.gutenberg.org/cache/epub/49632/pg49632.cover.medium.jpg	2020-05-24 01:32:20.291064	ebooks/49632
312070	application/zip	http://www.gutenberg.org/files/49632/49632-8.zip	2015-08-06 06:14:02	ebooks/49632
312033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49632/49632.zip	2015-08-06 06:14:06	ebooks/49632
957592	text/html; charset=utf-8	http://www.gutenberg.org/files/49632/49632-h/49632-h.html	2015-08-06 06:14:10	ebooks/49632
1956	image/jpeg	http://www.gutenberg.org/cache/epub/49632/pg49632.cover.small.jpg	2020-05-24 01:32:19.476125	ebooks/49632
788917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49632/49632.txt	2015-08-06 06:14:06	ebooks/49632
1622922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49632.kindle.noimages	2020-05-24 01:32:18.642079	ebooks/49632
788917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49632/49632-8.txt	2015-08-06 06:14:02	ebooks/49632
2443	image/jpeg	http://www.gutenberg.org/cache/epub/49633/pg49633.cover.small.jpg	2020-05-24 01:32:34.042084	ebooks/49633
321288	application/epub+zip	http://www.gutenberg.org/ebooks/49633.epub.images	2020-05-24 01:32:31.66713	ebooks/49633
191911	application/epub+zip	http://www.gutenberg.org/ebooks/49633.epub.noimages	2020-05-24 01:32:32.078126	ebooks/49633
276818	text/plain; charset=utf-8	http://www.gutenberg.org/files/49633/49633-0.txt	2015-08-06 09:30:20	ebooks/49633
19219	image/jpeg	http://www.gutenberg.org/cache/epub/49633/pg49633.cover.medium.jpg	2020-05-24 01:32:34.082086	ebooks/49633
103637	text/plain; charset=utf-8	http://www.gutenberg.org/files/49633/49633-0.zip	2015-08-06 09:30:24	ebooks/49633
890276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49633.kindle.images	2020-05-24 01:32:33.068094	ebooks/49633
339211	text/html; charset=utf-8	http://www.gutenberg.org/files/49633/49633-h.zip	2015-08-06 09:30:24	ebooks/49633
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/49633.rdf	2020-06-11 01:41:12.115982	ebooks/49633
347759	text/html; charset=utf-8	http://www.gutenberg.org/files/49633/49633-h/49633-h.htm	2015-08-06 09:30:24	ebooks/49633
635363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49633.kindle.noimages	2020-05-24 01:32:33.998086	ebooks/49633
518064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49634/49634.txt	2015-08-06 09:34:18	ebooks/49634
909096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49634.kindle.noimages	2020-05-24 01:32:37.07405	ebooks/49634
225592	application/epub+zip	http://www.gutenberg.org/ebooks/49634.epub.noimages	2020-05-24 01:32:35.015153	ebooks/49634
551382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49634/49634-h/49634-h.htm	2015-08-06 09:34:18	ebooks/49634
909104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49634.kindle.images	2020-05-24 01:32:36.047059	ebooks/49634
518036	text/plain	http://www.gutenberg.org/ebooks/49634.txt.utf-8	2020-05-24 01:32:34.232127	ebooks/49634
10141	image/jpeg	http://www.gutenberg.org/cache/epub/49634/pg49634.cover.medium.jpg	2020-05-24 01:32:37.145067	ebooks/49634
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/49634.rdf	2020-06-11 01:41:12.139012	ebooks/49634
195109	application/zip	http://www.gutenberg.org/files/49634/49634.zip	2015-08-06 09:34:20	ebooks/49634
199226	application/zip	http://www.gutenberg.org/files/49634/49634-h.zip	2015-08-06 09:34:20	ebooks/49634
2758	image/jpeg	http://www.gutenberg.org/cache/epub/49634/pg49634.cover.small.jpg	2020-05-24 01:32:37.112042	ebooks/49634
225592	application/epub+zip	http://www.gutenberg.org/ebooks/49634.epub.images	2020-05-24 01:32:34.735076	ebooks/49634
2732	image/jpeg	http://www.gutenberg.org/cache/epub/49635/pg49635.cover.small.jpg	2020-05-24 01:32:40.133311	ebooks/49635
516071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49635/49635-8.txt	2015-08-06 09:37:46	ebooks/49635
902599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49635.kindle.images	2020-05-24 01:32:39.07832	ebooks/49635
199362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49635/49635-h.zip	2015-08-06 09:37:46	ebooks/49635
902595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49635.kindle.noimages	2020-05-24 01:32:40.0973	ebooks/49635
516041	text/plain	http://www.gutenberg.org/ebooks/49635.txt.utf-8	2020-05-24 01:32:37.278348	ebooks/49635
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/49635.rdf	2020-06-11 01:41:12.162988	ebooks/49635
224035	application/epub+zip	http://www.gutenberg.org/ebooks/49635.epub.images	2020-05-24 01:32:37.779347	ebooks/49635
195074	application/zip	http://www.gutenberg.org/files/49635/49635-8.zip	2015-08-06 09:37:46	ebooks/49635
555550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49635/49635-h/49635-h.htm	2015-08-06 09:37:46	ebooks/49635
9966	image/jpeg	http://www.gutenberg.org/cache/epub/49635/pg49635.cover.medium.jpg	2020-05-24 01:32:40.1663	ebooks/49635
224035	application/epub+zip	http://www.gutenberg.org/ebooks/49635.epub.noimages	2020-05-24 01:32:38.061368	ebooks/49635
324886	text/plain; charset=utf-8	http://www.gutenberg.org/files/49636/49636-0.txt	2015-08-06 08:01:16	ebooks/49636
136628	text/plain; charset=utf-8	http://www.gutenberg.org/files/49636/49636-0.zip	2015-08-06 08:01:18	ebooks/49636
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/49636.rdf	2020-06-11 01:41:12.186053	ebooks/49636
773704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49636.kindle.noimages	2020-05-24 01:32:44.686247	ebooks/49636
9488	image/jpeg	http://www.gutenberg.org/cache/epub/49636/pg49636.cover.medium.jpg	2020-05-24 01:32:44.78825	ebooks/49636
499128	text/html; charset=utf-8	http://www.gutenberg.org/files/49636/49636-h/49636-h.htm	2015-08-06 08:01:18	ebooks/49636
189685	application/epub+zip	http://www.gutenberg.org/ebooks/49636.epub.images	2020-05-24 01:32:41.160297	ebooks/49636
186304	application/epub+zip	http://www.gutenberg.org/ebooks/49636.epub.noimages	2020-05-24 01:32:41.792301	ebooks/49636
2076	image/jpeg	http://www.gutenberg.org/cache/epub/49636/pg49636.cover.small.jpg	2020-05-24 01:32:44.740248	ebooks/49636
779533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49636.kindle.images	2020-05-24 01:32:43.243264	ebooks/49636
175881	application/zip	http://www.gutenberg.org/files/49636/49636-h.zip	2015-08-06 08:01:20	ebooks/49636
1090551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49637.kindle.noimages	2020-05-24 01:32:50.968167	ebooks/49637
546696	text/plain	http://www.gutenberg.org/ebooks/49637.txt.utf-8	2020-05-24 01:32:44.96325	ebooks/49637
953411	application/epub+zip	http://www.gutenberg.org/ebooks/49637.epub.images	2020-05-24 01:32:46.080249	ebooks/49637
247349	application/epub+zip	http://www.gutenberg.org/ebooks/49637.epub.noimages	2020-05-24 01:32:46.557231	ebooks/49637
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/49637.rdf	2020-06-11 01:41:12.210983	ebooks/49637
10106	image/jpeg	http://www.gutenberg.org/cache/epub/49637/pg49637.cover.medium.jpg	2020-05-24 01:32:51.204165	ebooks/49637
2031	image/jpeg	http://www.gutenberg.org/cache/epub/49637/pg49637.cover.small.jpg	2020-05-24 01:32:51.089235	ebooks/49637
696025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49637/49637-h/49637-h.htm	2015-08-06 08:05:02	ebooks/49637
189917	application/zip	http://www.gutenberg.org/files/49637/49637-8.zip	2015-08-06 08:05:20	ebooks/49637
1347398	application/zip	http://www.gutenberg.org/files/49637/49637-h.zip	2015-08-06 08:05:22	ebooks/49637
546339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49637/49637-8.txt	2015-08-06 08:05:02	ebooks/49637
2349953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49637.kindle.images	2020-05-24 01:32:48.877194	ebooks/49637
938643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49638.kindle.noimages	2020-05-24 01:32:55.039119	ebooks/49638
132776	application/zip	http://www.gutenberg.org/files/49638/49638-0.zip	2015-08-06 09:47:36	ebooks/49638
291387	application/epub+zip	http://www.gutenberg.org/ebooks/49638.epub.noimages	2020-05-24 01:32:52.530159	ebooks/49638
361530	text/plain; charset=utf-8	http://www.gutenberg.org/files/49638/49638-0.txt	2015-08-06 09:47:32	ebooks/49638
415646	text/html; charset=utf-8	http://www.gutenberg.org/files/49638/49638-h/49638-h.htm	2015-08-06 09:47:36	ebooks/49638
717953	application/zip	http://www.gutenberg.org/files/49638/49638-h.zip	2015-08-06 09:47:36	ebooks/49638
3083	image/jpeg	http://www.gutenberg.org/cache/epub/49638/pg49638.cover.small.jpg	2020-05-24 01:32:55.080116	ebooks/49638
786228	application/epub+zip	http://www.gutenberg.org/ebooks/49638.epub.images	2020-05-24 01:32:52.151146	ebooks/49638
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/49638.rdf	2020-06-11 01:41:12.23698	ebooks/49638
1925000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49638.kindle.images	2020-05-24 01:32:53.833146	ebooks/49638
21462	image/jpeg	http://www.gutenberg.org/cache/epub/49638/pg49638.cover.medium.jpg	2020-05-24 01:32:55.118118	ebooks/49638
93428	text/html; charset=utf-8	http://www.gutenberg.org/files/49639/49639-h/49639-h.htm	2015-08-06 09:51:14	ebooks/49639
80245	text/plain; charset=utf-8	http://www.gutenberg.org/files/49639/49639-0.txt	2015-08-06 09:51:12	ebooks/49639
1794682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49639.kindle.images	2020-05-24 01:32:56.56209	ebooks/49639
329182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49639.kindle.noimages	2020-05-24 01:32:56.941101	ebooks/49639
113750	application/epub+zip	http://www.gutenberg.org/ebooks/49639.epub.noimages	2020-05-24 01:32:55.795116	ebooks/49639
840803	application/zip	http://www.gutenberg.org/files/49639/49639-h.zip	2015-08-06 09:51:16	ebooks/49639
30858	application/zip	http://www.gutenberg.org/files/49639/49639-0.zip	2015-08-06 09:51:16	ebooks/49639
853954	application/epub+zip	http://www.gutenberg.org/ebooks/49639.epub.images	2020-05-24 01:32:55.562123	ebooks/49639
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/49639.rdf	2020-06-11 01:41:12.260986	ebooks/49639
22158	image/jpeg	http://www.gutenberg.org/cache/epub/49639/pg49639.cover.medium.jpg	2020-05-24 01:32:56.99309	ebooks/49639
3515	image/jpeg	http://www.gutenberg.org/cache/epub/49639/pg49639.cover.small.jpg	2020-05-24 01:32:56.968084	ebooks/49639
736573	text/html	http://www.gutenberg.org/ebooks/4964.html.images	2020-06-03 00:07:11.51013	ebooks/4964
324709	application/epub+zip	http://www.gutenberg.org/ebooks/4964.epub.images	2020-06-03 00:07:11.944185	ebooks/4964
3815	image/jpeg	http://www.gutenberg.org/cache/epub/4964/pg4964.cover.small.jpg	2020-06-03 00:07:14.901044	ebooks/4964
693372	text/plain	http://www.gutenberg.org/ebooks/4964.txt.utf-8	2020-06-03 00:07:11.023219	ebooks/4964
1259821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4964.kindle.noimages	2020-06-03 00:07:14.870102	ebooks/4964
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/4964.rdf	2020-06-11 01:04:04.686042	ebooks/4964
1259829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4964.kindle.images	2020-06-03 00:07:13.501056	ebooks/4964
693400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4964/4964.txt	2012-01-13 07:02:40	ebooks/4964
272062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4964/4964.zip	2012-01-13 07:04:26	ebooks/4964
736573	text/html	http://www.gutenberg.org/ebooks/4964.html.noimages	2020-06-03 00:07:11.659079	ebooks/4964
16740	image/jpeg	http://www.gutenberg.org/cache/epub/4964/pg4964.cover.medium.jpg	2020-06-03 00:07:14.926068	ebooks/4964
324709	application/epub+zip	http://www.gutenberg.org/ebooks/4964.epub.noimages	2020-06-03 00:07:12.103198	ebooks/4964
32141	text/plain; charset=utf-8	http://www.gutenberg.org/files/49640/49640-0.zip	2015-08-06 09:53:28	ebooks/49640
373197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49640.kindle.noimages	2020-05-24 01:32:59.008058	ebooks/49640
86065	text/plain; charset=utf-8	http://www.gutenberg.org/files/49640/49640-0.txt	2015-08-06 09:52:52	ebooks/49640
135217	application/epub+zip	http://www.gutenberg.org/ebooks/49640.epub.noimages	2020-05-24 01:32:57.811089	ebooks/49640
878468	text/html; charset=utf-8	http://www.gutenberg.org/files/49640/49640-h.zip	2015-08-06 09:53:28	ebooks/49640
1895407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49640.kindle.images	2020-05-24 01:32:58.619076	ebooks/49640
900455	application/epub+zip	http://www.gutenberg.org/ebooks/49640.epub.images	2020-05-24 01:32:57.497091	ebooks/49640
28454	image/jpeg	http://www.gutenberg.org/cache/epub/49640/pg49640.cover.medium.jpg	2020-05-24 01:32:59.061057	ebooks/49640
4879	image/jpeg	http://www.gutenberg.org/cache/epub/49640/pg49640.cover.small.jpg	2020-05-24 01:32:59.035066	ebooks/49640
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/49640.rdf	2020-06-11 01:41:12.283982	ebooks/49640
386287	application/epub+zip	http://www.gutenberg.org/ebooks/49650.epub.noimages	2020-05-24 01:33:29.568191	ebooks/49650
101097	text/html; charset=utf-8	http://www.gutenberg.org/files/49640/49640-h/49640-h.htm	2015-08-06 09:53:26	ebooks/49640
79727	text/plain; charset=utf-8	http://www.gutenberg.org/files/49641/49641-0.txt	2015-08-06 12:37:54	ebooks/49641
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/49641.rdf	2020-06-11 01:41:12.306982	ebooks/49641
18018	image/jpeg	http://www.gutenberg.org/cache/epub/49641/pg49641.cover.medium.jpg	2020-05-24 01:33:04.021208	ebooks/49641
2937530	application/epub+zip	http://www.gutenberg.org/ebooks/49641.epub.images	2020-05-24 01:33:00.230059	ebooks/49641
2949860	text/html; charset=utf-8	http://www.gutenberg.org/files/49641/49641-h.zip	2015-08-06 12:38:00	ebooks/49641
103122	text/html; charset=utf-8	http://www.gutenberg.org/files/49641/49641-h/49641-h.htm	2015-08-06 12:37:56	ebooks/49641
5927616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49641.kindle.images	2020-05-24 01:33:03.495201	ebooks/49641
371696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49641.kindle.noimages	2020-05-24 01:33:03.954198	ebooks/49641
137090	application/epub+zip	http://www.gutenberg.org/ebooks/49641.epub.noimages	2020-05-24 01:33:01.258056	ebooks/49641
29268	application/zip	http://www.gutenberg.org/files/49641/49641-0.zip	2015-08-06 12:37:58	ebooks/49641
3396	image/jpeg	http://www.gutenberg.org/cache/epub/49641/pg49641.cover.small.jpg	2020-05-24 01:33:03.988207	ebooks/49641
3663	image/jpeg	http://www.gutenberg.org/cache/epub/49642/pg49642.cover.small.jpg	2020-05-24 01:33:05.741184	ebooks/49642
465749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49642.kindle.noimages	2020-05-24 01:33:05.721174	ebooks/49642
1676340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49642.kindle.images	2020-05-24 01:33:05.300262	ebooks/49642
148371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49642/49642-h/49642-h.htm	2015-08-06 12:40:08	ebooks/49642
52572	application/zip	http://www.gutenberg.org/files/49642/49642-0.zip	2015-08-06 12:40:10	ebooks/49642
772885	application/zip	http://www.gutenberg.org/files/49642/49642-h.zip	2015-08-06 12:40:10	ebooks/49642
783984	application/epub+zip	http://www.gutenberg.org/ebooks/49642.epub.images	2020-05-24 01:33:04.446212	ebooks/49642
160201	application/epub+zip	http://www.gutenberg.org/ebooks/49642.epub.noimages	2020-05-24 01:33:04.688201	ebooks/49642
22923	image/jpeg	http://www.gutenberg.org/cache/epub/49642/pg49642.cover.medium.jpg	2020-05-24 01:33:05.761176	ebooks/49642
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/49642.rdf	2020-06-11 01:41:12.329982	ebooks/49642
127886	text/plain; charset=utf-8	http://www.gutenberg.org/files/49642/49642-0.txt	2015-08-06 12:40:06	ebooks/49642
1248428	application/zip	http://www.gutenberg.org/files/49643/49643-h.zip	2015-08-06 15:58:00	ebooks/49643
186546	application/epub+zip	http://www.gutenberg.org/ebooks/49643.epub.noimages	2020-05-24 01:33:06.879174	ebooks/49643
2352216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49643.kindle.images	2020-05-24 01:33:07.999144	ebooks/49643
297290	text/html; charset=utf-8	http://www.gutenberg.org/files/49643/49643-h/49643-h.htm	2015-08-06 15:57:56	ebooks/49643
243214	text/plain; charset=utf-8	http://www.gutenberg.org/files/49643/49643-0.txt	2015-08-06 15:57:52	ebooks/49643
13359	image/jpeg	http://www.gutenberg.org/cache/epub/49643/pg49643.cover.medium.jpg	2020-05-24 01:33:08.84213	ebooks/49643
1820	image/jpeg	http://www.gutenberg.org/cache/epub/49643/pg49643.cover.small.jpg	2020-05-24 01:33:08.806136	ebooks/49643
90462	text/plain; charset=utf-8	http://www.gutenberg.org/files/49643/49643-0.zip	2015-08-06 15:58:00	ebooks/49643
1049676	application/epub+zip	http://www.gutenberg.org/ebooks/49643.epub.images	2020-05-24 01:33:06.493169	ebooks/49643
634374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49643.kindle.noimages	2020-05-24 01:33:08.76817	ebooks/49643
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/49643.rdf	2020-06-11 01:41:12.353982	ebooks/49643
314647	application/epub+zip	http://www.gutenberg.org/ebooks/49644.epub.images	2020-05-24 01:33:09.555151	ebooks/49644
173954	application/epub+zip	http://www.gutenberg.org/ebooks/49644.epub.noimages	2020-05-24 01:33:09.76012	ebooks/49644
842651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49644.kindle.images	2020-05-24 01:33:10.470149	ebooks/49644
233077	text/html; charset=us-ascii	http://www.gutenberg.org/files/49644/49644-h/49644-h.htm	2015-08-06 15:59:32	ebooks/49644
474135	text/html; charset=us-ascii	http://www.gutenberg.org/files/49644/49644-h.zip	2015-08-06 15:59:32	ebooks/49644
211157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49644/49644.txt	2015-08-06 15:59:32	ebooks/49644
211127	text/plain	http://www.gutenberg.org/ebooks/49644.txt.utf-8	2020-05-24 01:33:08.969152	ebooks/49644
80030	application/zip	http://www.gutenberg.org/files/49644/49644.zip	2015-08-06 15:59:32	ebooks/49644
4392	image/jpeg	http://www.gutenberg.org/cache/epub/49644/pg49644.cover.small.jpg	2020-05-24 01:33:11.125114	ebooks/49644
29901	image/jpeg	http://www.gutenberg.org/cache/epub/49644/pg49644.cover.medium.jpg	2020-05-24 01:33:11.147116	ebooks/49644
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/49644.rdf	2020-06-11 01:41:12.378984	ebooks/49644
573086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49644.kindle.noimages	2020-05-24 01:33:11.102103	ebooks/49644
130914	application/epub+zip	http://www.gutenberg.org/ebooks/49645.epub.noimages	2020-05-24 01:33:11.948103	ebooks/49645
3466	image/jpeg	http://www.gutenberg.org/cache/epub/49645/pg49645.cover.small.jpg	2020-05-24 01:33:13.245082	ebooks/49645
90872	text/plain; charset=utf-8	http://www.gutenberg.org/files/49645/49645-0.txt	2015-08-07 05:31:00	ebooks/49645
11852	application/rdf+xml	http://www.gutenberg.org/ebooks/49645.rdf	2020-06-11 01:41:12.401002	ebooks/49645
1028464	application/epub+zip	http://www.gutenberg.org/ebooks/49645.epub.images	2020-05-24 01:33:11.653097	ebooks/49645
1006188	application/zip	http://www.gutenberg.org/files/49645/49645-h.zip	2015-08-07 05:31:14	ebooks/49645
2145856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49645.kindle.images	2020-05-24 01:33:12.810079	ebooks/49645
22641	image/jpeg	http://www.gutenberg.org/cache/epub/49645/pg49645.cover.medium.jpg	2020-05-24 01:33:13.270113	ebooks/49645
36760	text/plain; charset=utf-8	http://www.gutenberg.org/files/49645/49645-0.zip	2015-08-07 05:31:14	ebooks/49645
368810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49645.kindle.noimages	2020-05-24 01:33:13.219073	ebooks/49645
106354	text/html; charset=utf-8	http://www.gutenberg.org/files/49645/49645-h/49645-h.htm	2015-08-07 05:31:02	ebooks/49645
192558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49646.kindle.noimages	2020-05-24 01:33:14.138065	ebooks/49646
46259	application/epub+zip	http://www.gutenberg.org/ebooks/49646.epub.images	2020-05-24 01:33:13.522081	ebooks/49646
52672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49646/49646-8.txt	2015-08-07 05:05:16	ebooks/49646
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/49646.rdf	2020-06-11 01:41:12.426997	ebooks/49646
69430	text/html	http://www.gutenberg.org/ebooks/49646.html.noimages	2020-05-24 01:33:13.459081	ebooks/49646
46258	application/epub+zip	http://www.gutenberg.org/ebooks/49646.epub.noimages	2020-05-24 01:33:13.574074	ebooks/49646
20847	image/jpeg	http://www.gutenberg.org/cache/epub/49646/pg49646.cover.medium.jpg	2020-05-24 01:33:14.190076	ebooks/49646
4410	image/jpeg	http://www.gutenberg.org/cache/epub/49646/pg49646.cover.small.jpg	2020-05-24 01:33:14.165067	ebooks/49646
53888	text/plain	http://www.gutenberg.org/ebooks/49646.txt.utf-8	2020-05-24 01:33:13.363085	ebooks/49646
69430	text/html	http://www.gutenberg.org/ebooks/49646.html.images	2020-05-24 01:33:13.427086	ebooks/49646
192567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49646.kindle.images	2020-05-24 01:33:13.856068	ebooks/49646
21545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49646/49646-8.zip	2015-08-07 05:05:18	ebooks/49646
14670	image/jpeg	http://www.gutenberg.org/cache/epub/49647/pg49647.cover.medium.jpg	2020-05-24 01:33:15.509058	ebooks/49647
265563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49647.kindle.images	2020-05-24 01:33:15.048064	ebooks/49647
105176	text/plain	http://www.gutenberg.org/ebooks/49647.txt.utf-8	2020-05-24 01:33:14.303061	ebooks/49647
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/49647.rdf	2020-06-11 01:41:12.449012	ebooks/49647
41135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49647/49647-8.zip	2015-08-07 05:09:08	ebooks/49647
65891	application/epub+zip	http://www.gutenberg.org/ebooks/49647.epub.images	2020-05-24 01:33:14.568067	ebooks/49647
65891	application/epub+zip	http://www.gutenberg.org/ebooks/49647.epub.noimages	2020-05-24 01:33:14.641067	ebooks/49647
130843	text/html	http://www.gutenberg.org/ebooks/49647.html.images	2020-05-24 01:33:14.425072	ebooks/49647
265555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49647.kindle.noimages	2020-05-24 01:33:15.461045	ebooks/49647
130843	text/html	http://www.gutenberg.org/ebooks/49647.html.noimages	2020-05-24 01:33:14.472076	ebooks/49647
101475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49647/49647-8.txt	2015-08-07 05:09:06	ebooks/49647
3717	image/jpeg	http://www.gutenberg.org/cache/epub/49647/pg49647.cover.small.jpg	2020-05-24 01:33:15.486048	ebooks/49647
3298177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49648.kindle.images	2020-05-24 01:33:19.985298	ebooks/49648
1135989	text/plain; charset=utf-8	http://www.gutenberg.org/files/49648/49648-0.txt	2015-08-07 05:19:50	ebooks/49648
2126247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49648.kindle.noimages	2020-05-24 01:33:22.568271	ebooks/49648
564159	application/epub+zip	http://www.gutenberg.org/ebooks/49648.epub.noimages	2020-05-24 01:33:17.28934	ebooks/49648
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/49648.rdf	2020-06-11 01:41:12.47299	ebooks/49648
1067974	application/zip	http://www.gutenberg.org/files/49648/49648-h.zip	2015-08-07 05:20:28	ebooks/49648
18263	image/jpeg	http://www.gutenberg.org/cache/epub/49648/pg49648.cover.medium.jpg	2020-05-24 01:33:22.658251	ebooks/49648
423404	application/zip	http://www.gutenberg.org/files/49648/49648-0.zip	2015-08-07 05:20:28	ebooks/49648
1239516	text/html; charset=utf-8	http://www.gutenberg.org/files/49648/49648-h/49648-h.htm	2015-08-07 05:18:50	ebooks/49648
1153449	application/epub+zip	http://www.gutenberg.org/ebooks/49648.epub.images	2020-05-24 01:33:16.511332	ebooks/49648
2503	image/jpeg	http://www.gutenberg.org/cache/epub/49648/pg49648.cover.small.jpg	2020-05-24 01:33:22.617271	ebooks/49648
74137	application/epub+zip	http://www.gutenberg.org/ebooks/49649.epub.noimages	2020-05-24 01:33:23.294248	ebooks/49649
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/49649.rdf	2020-06-11 01:41:12.496987	ebooks/49649
122771	text/plain	http://www.gutenberg.org/ebooks/49649.txt.utf-8	2020-05-24 01:33:22.80326	ebooks/49649
823272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49649.kindle.images	2020-05-24 01:33:23.992241	ebooks/49649
301481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49649.kindle.noimages	2020-05-24 01:33:24.629224	ebooks/49649
344490	application/zip	http://www.gutenberg.org/files/49649/49649-h.zip	2015-08-07 05:29:58	ebooks/49649
35984	application/zip	http://www.gutenberg.org/files/49649/49649-8.zip	2015-08-07 05:29:58	ebooks/49649
2170	image/jpeg	http://www.gutenberg.org/cache/epub/49649/pg49649.cover.small.jpg	2020-05-24 01:33:24.661232	ebooks/49649
122701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49649/49649-8.txt	2015-08-07 05:29:50	ebooks/49649
243549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49649/49649-h/49649-h.htm	2015-08-07 05:29:50	ebooks/49649
354972	application/epub+zip	http://www.gutenberg.org/ebooks/49649.epub.images	2020-05-24 01:33:23.130256	ebooks/49649
9010	image/jpeg	http://www.gutenberg.org/cache/epub/49649/pg49649.cover.medium.jpg	2020-05-24 01:33:24.690228	ebooks/49649
592365	text/html	http://www.gutenberg.org/ebooks/4965.html.noimages	2020-06-03 00:07:15.5071	ebooks/4965
1033898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4965.kindle.images	2020-06-03 00:07:17.009032	ebooks/4965
592365	text/html	http://www.gutenberg.org/ebooks/4965.html.images	2020-06-03 00:07:15.381068	ebooks/4965
1033893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4965.kindle.noimages	2020-06-03 00:07:18.148989	ebooks/4965
266517	application/epub+zip	http://www.gutenberg.org/ebooks/4965.epub.noimages	2020-06-03 00:07:15.875023	ebooks/4965
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/4965.rdf	2020-06-11 01:04:04.713073	ebooks/4965
557164	text/plain	http://www.gutenberg.org/ebooks/4965.txt.utf-8	2020-06-03 00:07:15.049095	ebooks/4965
557187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4965/4965.txt	2012-01-13 07:22:22	ebooks/4965
219023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4965/4965-8.zip	2012-01-13 07:22:40	ebooks/4965
557196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4965/4965-8.txt	2012-01-13 07:22:28	ebooks/4965
266518	application/epub+zip	http://www.gutenberg.org/ebooks/4965.epub.images	2020-06-03 00:07:15.739069	ebooks/4965
3827	image/jpeg	http://www.gutenberg.org/cache/epub/4965/pg4965.cover.small.jpg	2020-06-03 00:07:18.177001	ebooks/4965
16746	image/jpeg	http://www.gutenberg.org/cache/epub/4965/pg4965.cover.medium.jpg	2020-06-03 00:07:18.202002	ebooks/4965
219001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4965/4965.zip	2012-01-13 07:22:40	ebooks/4965
443752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49650/49650-h.zip	2015-08-07 07:35:12	ebooks/49650
1013594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49650/49650-h/49650-h.htm	2015-08-07 07:34:54	ebooks/49650
921148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49650/49650-8.txt	2015-08-07 07:34:54	ebooks/49650
921127	text/plain	http://www.gutenberg.org/ebooks/49650.txt.utf-8	2020-05-24 01:33:28.270201	ebooks/49650
15084	image/jpeg	http://www.gutenberg.org/cache/epub/49650/pg49650.cover.medium.jpg	2020-05-24 01:33:33.184118	ebooks/49650
1594259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49650.kindle.noimages	2020-05-24 01:33:33.09012	ebooks/49650
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/49650.rdf	2020-06-11 01:41:12.520987	ebooks/49650
344062	application/zip	http://www.gutenberg.org/files/49650/49650-8.zip	2015-08-07 07:35:12	ebooks/49650
1709678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49650.kindle.images	2020-05-24 01:33:31.345151	ebooks/49650
3893	image/jpeg	http://www.gutenberg.org/cache/epub/49650/pg49650.cover.small.jpg	2020-05-24 01:33:33.13913	ebooks/49650
476606	application/epub+zip	http://www.gutenberg.org/ebooks/49650.epub.images	2020-05-24 01:33:29.202195	ebooks/49650
278808	application/epub+zip	http://www.gutenberg.org/ebooks/49651.epub.images	2020-05-24 01:33:33.485115	ebooks/49651
68866	text/html; charset=us-ascii	http://www.gutenberg.org/files/49651/49651-h/49651-h.htm	2015-08-07 13:00:46	ebooks/49651
64678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49651/49651.txt	2015-08-07 13:00:46	ebooks/49651
108250	application/epub+zip	http://www.gutenberg.org/ebooks/49651.epub.noimages	2020-05-24 01:33:33.587132	ebooks/49651
577852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49651.kindle.images	2020-05-24 01:33:33.916105	ebooks/49651
274780	application/zip	http://www.gutenberg.org/files/49651/49651-h.zip	2015-08-07 13:00:46	ebooks/49651
26225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49651/49651.zip	2015-08-07 13:00:46	ebooks/49651
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49651/pg49651.cover.small.jpg	2020-05-24 01:33:34.201108	ebooks/49651
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49651/pg49651.cover.medium.jpg	2020-05-24 01:33:34.217107	ebooks/49651
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/49651.rdf	2020-06-11 01:41:12.547976	ebooks/49651
64648	text/plain	http://www.gutenberg.org/ebooks/49651.txt.utf-8	2020-05-24 01:33:33.332136	ebooks/49651
273686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49651.kindle.noimages	2020-05-24 01:33:34.184126	ebooks/49651
159628	application/epub+zip	http://www.gutenberg.org/ebooks/49652.epub.noimages	2020-05-24 01:33:35.093104	ebooks/49652
22339	image/jpeg	http://www.gutenberg.org/cache/epub/49652/pg49652.cover.medium.jpg	2020-05-24 01:33:36.25609	ebooks/49652
3226	image/jpeg	http://www.gutenberg.org/cache/epub/49652/pg49652.cover.small.jpg	2020-05-24 01:33:36.231092	ebooks/49652
393918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49652.kindle.noimages	2020-05-24 01:33:36.207082	ebooks/49652
2912791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49652.kindle.images	2020-05-24 01:33:35.887079	ebooks/49652
17910	text/plain; charset=utf-8	http://www.gutenberg.org/files/49652/49652-0.zip	2015-08-07 15:13:12	ebooks/49652
65398	text/html; charset=utf-8	http://www.gutenberg.org/files/49652/49652-h/49652-h.htm	2015-08-07 15:13:10	ebooks/49652
48698	text/plain; charset=utf-8	http://www.gutenberg.org/files/49652/49652-0.txt	2015-08-07 15:13:08	ebooks/49652
1433936	text/html; charset=utf-8	http://www.gutenberg.org/files/49652/49652-h.zip	2015-08-07 15:13:12	ebooks/49652
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/49652.rdf	2020-06-11 01:41:12.570981	ebooks/49652
1422985	application/epub+zip	http://www.gutenberg.org/ebooks/49652.epub.images	2020-05-24 01:33:34.752094	ebooks/49652
11946	application/rdf+xml	http://www.gutenberg.org/ebooks/49653.rdf	2020-06-11 01:41:12.592979	ebooks/49653
305810	application/epub+zip	http://www.gutenberg.org/ebooks/49653.epub.images	2020-05-24 01:33:36.720134	ebooks/49653
267153	application/zip	http://www.gutenberg.org/files/49653/49653-h.zip	2015-08-07 15:14:00	ebooks/49653
4332	image/jpeg	http://www.gutenberg.org/cache/epub/49653/pg49653.cover.small.jpg	2020-05-24 01:33:38.814043	ebooks/49653
304198	text/html; charset=utf-8	http://www.gutenberg.org/files/49653/49653-h/49653-h.htm	2015-08-07 15:14:00	ebooks/49653
106499	text/plain; charset=utf-8	http://www.gutenberg.org/files/49653/49653-0.zip	2015-08-07 15:14:00	ebooks/49653
25578	image/jpeg	http://www.gutenberg.org/cache/epub/49653/pg49653.cover.medium.jpg	2020-05-24 01:33:38.841059	ebooks/49653
884017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49653.kindle.noimages	2020-05-24 01:33:38.784043	ebooks/49653
265051	text/plain; charset=utf-8	http://www.gutenberg.org/files/49653/49653-0.txt	2015-08-07 15:13:54	ebooks/49653
884026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49653.kindle.images	2020-05-24 01:33:37.899055	ebooks/49653
305809	application/epub+zip	http://www.gutenberg.org/ebooks/49653.epub.noimages	2020-05-24 01:33:37.035077	ebooks/49653
507596	application/epub+zip	http://www.gutenberg.org/ebooks/49654.epub.noimages	2020-05-24 01:33:44.996192	ebooks/49654
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/49654.rdf	2020-06-11 01:41:12.61498	ebooks/49654
1990	image/jpeg	http://www.gutenberg.org/cache/epub/49654/pg49654.cover.small.jpg	2020-05-24 01:33:56.906312	ebooks/49654
1950919	application/epub+zip	http://www.gutenberg.org/ebooks/49654.epub.images	2020-05-24 01:33:43.208221	ebooks/49654
2839134	text/html; charset=utf-8	http://www.gutenberg.org/files/49654/49654-h.zip	2015-08-08 11:08:20	ebooks/49654
343417	text/plain; charset=utf-8	http://www.gutenberg.org/files/49654/49654-0.zip	2015-08-08 11:08:20	ebooks/49654
5173449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49654.kindle.images	2020-05-24 01:33:50.860102	ebooks/49654
2418834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49654.kindle.noimages	2020-05-24 01:33:56.422312	ebooks/49654
1790059	text/html; charset=utf-8	http://www.gutenberg.org/files/49654/49654-h/49654-h.htm	2015-08-08 11:07:18	ebooks/49654
1178236	text/plain; charset=utf-8	http://www.gutenberg.org/files/49654/49654-0.txt	2015-08-08 11:07:16	ebooks/49654
11596	image/jpeg	http://www.gutenberg.org/cache/epub/49654/pg49654.cover.medium.jpg	2020-05-24 01:33:57.399306	ebooks/49654
3477	image/jpeg	http://www.gutenberg.org/cache/epub/49655/pg49655.cover.small.jpg	2020-05-24 01:34:00.574265	ebooks/49655
127993	application/zip	http://www.gutenberg.org/files/49655/49655-8.zip	2015-08-08 11:09:58	ebooks/49655
12984	image/jpeg	http://www.gutenberg.org/cache/epub/49655/pg49655.cover.medium.jpg	2020-05-24 01:34:00.599262	ebooks/49655
636065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49655.kindle.noimages	2020-05-24 01:34:00.54926	ebooks/49655
364279	text/html	http://www.gutenberg.org/ebooks/49655.html.noimages	2020-05-24 01:33:58.7153	ebooks/49655
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/49655.rdf	2020-06-11 01:41:12.638983	ebooks/49655
161985	application/epub+zip	http://www.gutenberg.org/ebooks/49655.epub.images	2020-05-24 01:33:58.897294	ebooks/49655
161985	application/epub+zip	http://www.gutenberg.org/ebooks/49655.epub.noimages	2020-05-24 01:33:59.0253	ebooks/49655
636073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49655.kindle.images	2020-05-24 01:33:59.791277	ebooks/49655
316417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49655/49655-8.txt	2015-08-08 11:09:56	ebooks/49655
331983	text/plain	http://www.gutenberg.org/ebooks/49655.txt.utf-8	2020-05-24 01:33:58.373302	ebooks/49655
364279	text/html	http://www.gutenberg.org/ebooks/49655.html.images	2020-05-24 01:33:58.633319	ebooks/49655
746534	text/plain; charset=utf-8	http://www.gutenberg.org/files/49656/49656-0.txt	2015-08-08 09:33:04	ebooks/49656
16902	image/jpeg	http://www.gutenberg.org/cache/epub/49656/pg49656.cover.medium.jpg	2020-05-24 01:34:05.1402	ebooks/49656
279117	application/zip	http://www.gutenberg.org/files/49656/49656-0.zip	2015-08-08 09:33:50	ebooks/49656
2912	image/jpeg	http://www.gutenberg.org/cache/epub/49656/pg49656.cover.small.jpg	2020-05-24 01:34:05.098201	ebooks/49656
448951	application/epub+zip	http://www.gutenberg.org/ebooks/49656.epub.images	2020-05-24 01:34:01.272263	ebooks/49656
277020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49656/49656-8.zip	2015-08-08 09:33:50	ebooks/49656
1485498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49656.kindle.noimages	2020-05-24 01:34:05.052214	ebooks/49656
14547	application/rdf+xml	http://www.gutenberg.org/ebooks/49656.rdf	2020-06-11 01:41:12.66499	ebooks/49656
728612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49656/49656-8.txt	2015-08-08 09:33:36	ebooks/49656
810022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49656/49656-h/49656-h.htm	2015-08-08 09:33:08	ebooks/49656
403448	application/epub+zip	http://www.gutenberg.org/ebooks/49656.epub.noimages	2020-05-24 01:34:01.639254	ebooks/49656
1562997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49656.kindle.images	2020-05-24 01:34:03.334239	ebooks/49656
421675	application/zip	http://www.gutenberg.org/files/49656/49656-h.zip	2015-08-08 09:33:50	ebooks/49656
137244	application/zip	http://www.gutenberg.org/files/49657/49657-0.zip	2015-08-08 11:00:18	ebooks/49657
458660	text/html; charset=utf-8	http://www.gutenberg.org/files/49657/49657-h/49657-h.html	2015-08-08 11:00:22	ebooks/49657
345697	text/x-rst	http://www.gutenberg.org/files/49657/49657-rst/49657-rst.rst	2015-08-08 11:00:16	ebooks/49657
362511	text/plain; charset=utf-8	http://www.gutenberg.org/files/49657/49657-0.txt	2015-08-08 11:00:18	ebooks/49657
12050	image/jpeg	http://www.gutenberg.org/cache/epub/49657/pg49657.cover.medium.jpg	2020-05-24 01:34:13.560099	ebooks/49657
433957	application/pdf	http://www.gutenberg.org/ebooks/49657.pdf.images	2020-05-24 01:34:15.930084	ebooks/49657
360580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49657/49657.txt	2015-08-08 11:00:20	ebooks/49657
205583	application/zip	http://www.gutenberg.org/files/49657/49657-h.zip	2015-08-08 11:00:22	ebooks/49657
345697	text/x-rst	http://www.gutenberg.org/ebooks/49657.rst.gen	2020-05-24 01:34:06.501203	ebooks/49657
136880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49657/49657.zip	2015-08-08 11:00:20	ebooks/49657
19932	application/rdf+xml	http://www.gutenberg.org/ebooks/49657.rdf	2020-06-11 01:41:12.700975	ebooks/49657
817712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49657.kindle.noimages	2020-05-24 01:34:12.678101	ebooks/49657
223804	application/epub+zip	http://www.gutenberg.org/ebooks/49657.epub.noimages	2020-05-24 01:34:10.406151	ebooks/49657
188602	text/x-rst	http://www.gutenberg.org/files/49657/49657-rst.zip	2015-08-08 11:00:16	ebooks/49657
360580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49657/49657-8.txt	2015-08-08 11:00:18	ebooks/49657
223803	application/epub+zip	http://www.gutenberg.org/ebooks/49657.epub.images	2020-05-24 01:34:08.449179	ebooks/49657
433955	application/pdf	http://www.gutenberg.org/ebooks/49657.pdf.noimages	2020-05-24 01:34:18.241051	ebooks/49657
817719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49657.kindle.images	2020-05-24 01:34:11.544118	ebooks/49657
1998	image/jpeg	http://www.gutenberg.org/cache/epub/49657/pg49657.cover.small.jpg	2020-05-24 01:34:13.155104	ebooks/49657
136913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49657/49657-8.zip	2015-08-08 11:00:18	ebooks/49657
109122	application/zip	http://www.gutenberg.org/files/49658/49658-rst.zip	2015-08-08 17:51:16	ebooks/49658
124763	application/zip	http://www.gutenberg.org/files/49658/49658-h.zip	2015-08-08 17:51:22	ebooks/49658
438016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49658.kindle.images	2020-05-24 01:34:24.725175	ebooks/49658
438006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49658.kindle.noimages	2020-05-24 01:34:25.562144	ebooks/49658
92025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49658/49658-8.txt	2015-08-08 17:51:18	ebooks/49658
2122	image/jpeg	http://www.gutenberg.org/cache/epub/49658/pg49658.cover.small.jpg	2020-05-24 01:34:25.996132	ebooks/49658
132470	application/epub+zip	http://www.gutenberg.org/ebooks/49658.epub.noimages	2020-05-24 01:34:23.892171	ebooks/49658
35106	text/plain; charset=utf-8	http://www.gutenberg.org/files/49658/49658-0.zip	2015-08-08 17:51:16	ebooks/49658
34573	application/zip	http://www.gutenberg.org/files/49658/49658-8.zip	2015-08-08 17:51:18	ebooks/49658
132468	application/epub+zip	http://www.gutenberg.org/ebooks/49658.epub.images	2020-05-24 01:34:22.101194	ebooks/49658
137686	application/pdf	http://www.gutenberg.org/ebooks/49658.pdf.noimages	2020-05-24 01:34:30.218088	ebooks/49658
95484	text/plain; charset=utf-8	http://www.gutenberg.org/files/49658/49658-0.txt	2015-08-08 17:51:16	ebooks/49658
15333	image/jpeg	http://www.gutenberg.org/cache/epub/49658/pg49658.cover.medium.jpg	2020-05-24 01:34:26.341136	ebooks/49658
137688	application/pdf	http://www.gutenberg.org/ebooks/49658.pdf.images	2020-05-24 01:34:28.306111	ebooks/49658
92024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49658/49658.txt	2015-08-08 17:51:20	ebooks/49658
199314	text/html; charset=utf-8	http://www.gutenberg.org/files/49658/49658-h/49658-h.html	2015-08-08 17:51:22	ebooks/49658
34552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49658/49658.zip	2015-08-08 17:51:20	ebooks/49658
20206	application/rdf+xml	http://www.gutenberg.org/ebooks/49658.rdf	2020-06-11 01:41:12.736973	ebooks/49658
78272	text/x-rst	http://www.gutenberg.org/ebooks/49658.rst.gen	2020-05-24 01:34:20.322211	ebooks/49658
78272	text/x-rst	http://www.gutenberg.org/files/49658/49658-rst/49658-rst.rst	2015-08-08 17:51:16	ebooks/49658
225093	application/epub+zip	http://www.gutenberg.org/ebooks/49659.epub.images	2020-05-24 01:34:31.502061	ebooks/49659
761821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49659.kindle.images	2020-05-24 01:34:32.652045	ebooks/49659
225094	application/epub+zip	http://www.gutenberg.org/ebooks/49659.epub.noimages	2020-05-24 01:34:31.799072	ebooks/49659
2245	image/jpeg	http://www.gutenberg.org/cache/epub/49659/pg49659.cover.small.jpg	2020-05-24 01:34:33.551047	ebooks/49659
18729	image/jpeg	http://www.gutenberg.org/cache/epub/49659/pg49659.cover.medium.jpg	2020-05-24 01:34:33.578048	ebooks/49659
340570	text/plain; charset=utf-8	http://www.gutenberg.org/files/49659/49659-0.txt	2015-08-09 07:28:28	ebooks/49659
375173	text/html; charset=utf-8	http://www.gutenberg.org/files/49659/49659-h/49659-h.htm	2015-08-09 07:28:28	ebooks/49659
128568	text/plain; charset=utf-8	http://www.gutenberg.org/files/49659/49659-0.zip	2015-08-09 07:30:56	ebooks/49659
205393	text/html; charset=utf-8	http://www.gutenberg.org/files/49659/49659-h.zip	2015-08-09 07:30:56	ebooks/49659
761806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49659.kindle.noimages	2020-05-24 01:34:33.522041	ebooks/49659
11835	application/rdf+xml	http://www.gutenberg.org/ebooks/49659.rdf	2020-06-11 01:41:12.75899	ebooks/49659
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/4966.rdf	2020-06-11 01:04:04.746041	ebooks/4966
16517	image/jpeg	http://www.gutenberg.org/cache/epub/4966/pg4966.cover.medium.jpg	2020-06-03 00:07:24.801917	ebooks/4966
2170086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4966.kindle.images	2020-06-03 00:07:22.378938	ebooks/4966
1304241	text/html	http://www.gutenberg.org/ebooks/4966.html.noimages	2020-06-03 00:07:19.309992	ebooks/4966
559602	application/epub+zip	http://www.gutenberg.org/ebooks/4966.epub.images	2020-06-03 00:07:19.766992	ebooks/4966
2170078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4966.kindle.noimages	2020-06-03 00:07:24.747913	ebooks/4966
1229292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4966/4966.txt	2014-10-26 17:50:16	ebooks/4966
559602	application/epub+zip	http://www.gutenberg.org/ebooks/4966.epub.noimages	2020-06-03 00:07:20.026972	ebooks/4966
1304241	text/html	http://www.gutenberg.org/ebooks/4966.html.images	2020-06-03 00:07:19.067028	ebooks/4966
481958	application/zip	http://www.gutenberg.org/files/4966/4966.zip	2014-10-26 17:56:22	ebooks/4966
1229262	text/plain	http://www.gutenberg.org/ebooks/4966.txt.utf-8	2020-06-03 00:07:18.341028	ebooks/4966
3688	image/jpeg	http://www.gutenberg.org/cache/epub/4966/pg4966.cover.small.jpg	2020-06-03 00:07:24.776921	ebooks/4966
33915	image/jpeg	http://www.gutenberg.org/cache/epub/49660/pg49660.cover.medium.jpg	2020-05-24 01:34:47.796157	ebooks/49660
5624299	application/epub+zip	http://www.gutenberg.org/ebooks/49660.epub.images	2020-05-24 01:34:38.613273	ebooks/49660
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/49660.rdf	2020-06-11 01:41:12.782979	ebooks/49660
1324902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49660/49660-h/49660-h.htm	2015-08-10 05:05:04	ebooks/49660
6598039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49660/49660-h.zip	2015-08-10 05:05:14	ebooks/49660
1162176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49660/49660-8.txt	2015-08-10 05:05:02	ebooks/49660
11161115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49660.kindle.images	2020-05-24 01:34:44.523191	ebooks/49660
583497	application/epub+zip	http://www.gutenberg.org/ebooks/49660.epub.noimages	2020-05-24 01:34:39.33328	ebooks/49660
1187770	text/plain	http://www.gutenberg.org/ebooks/49660.txt.utf-8	2020-05-24 01:34:33.709358	ebooks/49660
2291409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49660.kindle.noimages	2020-05-24 01:34:47.601169	ebooks/49660
4592	image/jpeg	http://www.gutenberg.org/cache/epub/49660/pg49660.cover.small.jpg	2020-05-24 01:34:47.703163	ebooks/49660
426114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49660/49660-8.zip	2015-08-10 05:05:12	ebooks/49660
519687	application/epub+zip	http://www.gutenberg.org/ebooks/49661.epub.images	2020-05-24 01:34:49.764151	ebooks/49661
16425	image/jpeg	http://www.gutenberg.org/cache/epub/49661/pg49661.cover.medium.jpg	2020-05-24 01:34:54.818062	ebooks/49661
1298431	text/html	http://www.gutenberg.org/ebooks/49661.html.images	2020-05-24 01:34:48.913166	ebooks/49661
1154128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49661/49661-8.txt	2015-08-09 06:37:08	ebooks/49661
1210854	text/plain	http://www.gutenberg.org/ebooks/49661.txt.utf-8	2020-05-24 01:34:48.070177	ebooks/49661
2060179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49661.kindle.images	2020-05-24 01:34:52.439086	ebooks/49661
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/49661.rdf	2020-06-11 01:41:12.807972	ebooks/49661
519687	application/epub+zip	http://www.gutenberg.org/ebooks/49661.epub.noimages	2020-05-24 01:34:50.119127	ebooks/49661
439541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49661/49661-8.zip	2015-08-09 06:37:14	ebooks/49661
2060175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49661.kindle.noimages	2020-05-24 01:34:54.762099	ebooks/49661
1298431	text/html	http://www.gutenberg.org/ebooks/49661.html.noimages	2020-05-24 01:34:49.203213	ebooks/49661
4041	image/jpeg	http://www.gutenberg.org/cache/epub/49661/pg49661.cover.small.jpg	2020-05-24 01:34:54.792103	ebooks/49661
76388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49662/49662.txt	2015-08-09 06:40:46	ebooks/49662
88935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49662/49662-h/49662-h.htm	2015-08-09 06:40:46	ebooks/49662
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/49662.rdf	2020-06-11 01:41:12.832978	ebooks/49662
359234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49662.kindle.images	2020-05-24 01:34:55.802047	ebooks/49662
25906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49662/49662.zip	2015-08-09 06:40:46	ebooks/49662
76358	text/plain	http://www.gutenberg.org/ebooks/49662.txt.utf-8	2020-05-24 01:34:54.929126	ebooks/49662
125104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49662/49662-h.zip	2015-08-09 06:40:46	ebooks/49662
164472	application/epub+zip	http://www.gutenberg.org/ebooks/49662.epub.images	2020-05-24 01:34:55.192063	ebooks/49662
359222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49662.kindle.noimages	2020-05-24 01:34:56.211038	ebooks/49662
7736	image/jpeg	http://www.gutenberg.org/cache/epub/49662/pg49662.cover.medium.jpg	2020-05-24 01:34:56.252038	ebooks/49662
164472	application/epub+zip	http://www.gutenberg.org/ebooks/49662.epub.noimages	2020-05-24 01:34:55.391069	ebooks/49662
1436	image/jpeg	http://www.gutenberg.org/cache/epub/49662/pg49662.cover.small.jpg	2020-05-24 01:34:56.232042	ebooks/49662
1133929	text/html; charset=utf-8	http://www.gutenberg.org/files/49663/49663-h.zip	2015-08-09 16:37:50	ebooks/49663
4584	image/jpeg	http://www.gutenberg.org/cache/epub/49663/pg49663.cover.small.jpg	2020-05-24 01:35:00.361186	ebooks/49663
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/49663.rdf	2020-06-11 01:41:12.855977	ebooks/49663
255310	application/epub+zip	http://www.gutenberg.org/ebooks/49663.epub.noimages	2020-05-24 01:34:58.300213	ebooks/49663
35709	image/jpeg	http://www.gutenberg.org/cache/epub/49663/pg49663.cover.medium.jpg	2020-05-24 01:35:00.438187	ebooks/49663
398562	text/html; charset=utf-8	http://www.gutenberg.org/files/49663/49663-h/49663-h.htm	2015-08-09 16:37:50	ebooks/49663
862930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49663.kindle.noimages	2020-05-24 01:35:00.283194	ebooks/49663
357962	text/plain; charset=utf-8	http://www.gutenberg.org/files/49663/49663-0.txt	2015-08-09 16:37:44	ebooks/49663
136335	application/zip	http://www.gutenberg.org/files/49663/49663-0.zip	2015-08-09 16:37:50	ebooks/49663
1088235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49663.kindle.images	2020-05-24 01:34:59.311216	ebooks/49663
367983	application/epub+zip	http://www.gutenberg.org/ebooks/49663.epub.images	2020-05-24 01:34:57.502049	ebooks/49663
2208	image/jpeg	http://www.gutenberg.org/cache/epub/49664/pg49664.cover.small.jpg	2020-05-24 01:35:01.727168	ebooks/49664
358298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49664.kindle.noimages	2020-05-24 01:35:01.707173	ebooks/49664
14794	image/jpeg	http://www.gutenberg.org/cache/epub/49664/pg49664.cover.medium.jpg	2020-05-24 01:35:01.746175	ebooks/49664
141858	application/epub+zip	http://www.gutenberg.org/ebooks/49664.epub.noimages	2020-05-24 01:35:01.059235	ebooks/49664
74896	text/plain; charset=utf-8	http://www.gutenberg.org/files/49664/49664-0.txt	2015-08-10 05:08:28	ebooks/49664
147592	application/epub+zip	http://www.gutenberg.org/ebooks/49664.epub.images	2020-05-24 01:35:00.766187	ebooks/49664
27309	text/plain; charset=utf-8	http://www.gutenberg.org/files/49664/49664-0.zip	2015-08-10 05:08:30	ebooks/49664
83546	text/html; charset=utf-8	http://www.gutenberg.org/files/49664/49664-h/49664-h.htm	2015-08-10 05:08:30	ebooks/49664
368316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49664.kindle.images	2020-05-24 01:35:01.372174	ebooks/49664
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/49664.rdf	2020-06-11 01:41:12.880976	ebooks/49664
138976	text/html; charset=utf-8	http://www.gutenberg.org/files/49664/49664-h.zip	2015-08-10 05:08:30	ebooks/49664
136919	application/epub+zip	http://www.gutenberg.org/ebooks/49665.epub.images	2020-05-24 01:35:02.258172	ebooks/49665
136920	application/epub+zip	http://www.gutenberg.org/ebooks/49665.epub.noimages	2020-05-24 01:35:02.592188	ebooks/49665
2867	image/jpeg	http://www.gutenberg.org/cache/epub/49665/pg49665.cover.small.jpg	2020-05-24 01:35:03.681144	ebooks/49665
107359	text/html	http://www.gutenberg.org/files/49665/49665-h/49665-h.htm	2015-08-10 05:10:58	ebooks/49665
75799	text/plain	http://www.gutenberg.org/ebooks/49665.txt.utf-8	2020-05-24 01:35:01.838185	ebooks/49665
128285	application/octet-stream	http://www.gutenberg.org/files/49665/49665-h.zip	2015-08-10 05:10:58	ebooks/49665
75827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49665/49665.txt	2015-08-10 05:10:56	ebooks/49665
28978	application/zip	http://www.gutenberg.org/files/49665/49665.zip	2015-08-10 05:10:58	ebooks/49665
363526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49665.kindle.noimages	2020-05-24 01:35:03.655151	ebooks/49665
363537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49665.kindle.images	2020-05-24 01:35:03.11918	ebooks/49665
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/49665.rdf	2020-06-11 01:41:12.905972	ebooks/49665
17135	image/jpeg	http://www.gutenberg.org/cache/epub/49665/pg49665.cover.medium.jpg	2020-05-24 01:35:03.704169	ebooks/49665
3022	image/jpeg	http://www.gutenberg.org/cache/epub/49666/pg49666.cover.small.jpg	2020-05-24 01:35:04.75113	ebooks/49666
203449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49666.kindle.noimages	2020-05-24 01:35:04.72415	ebooks/49666
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/49666.rdf	2020-06-11 01:41:12.930972	ebooks/49666
93436	text/html	http://www.gutenberg.org/ebooks/49666.html.images	2020-05-24 01:35:03.895145	ebooks/49666
13663	image/jpeg	http://www.gutenberg.org/cache/epub/49666/pg49666.cover.medium.jpg	2020-05-24 01:35:04.776139	ebooks/49666
93436	text/html	http://www.gutenberg.org/ebooks/49666.html.noimages	2020-05-24 01:35:03.931142	ebooks/49666
54021	application/epub+zip	http://www.gutenberg.org/ebooks/49666.epub.noimages	2020-05-24 01:35:04.071141	ebooks/49666
77021	text/plain	http://www.gutenberg.org/ebooks/49666.txt.utf-8	2020-05-24 01:35:03.807167	ebooks/49666
74511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49666/49666-8.txt	2015-08-10 05:12:42	ebooks/49666
27018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49666/49666-8.zip	2015-08-10 05:12:44	ebooks/49666
203509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49666.kindle.images	2020-05-24 01:35:04.400135	ebooks/49666
54021	application/epub+zip	http://www.gutenberg.org/ebooks/49666.epub.images	2020-05-24 01:35:04.00814	ebooks/49666
1826	image/jpeg	http://www.gutenberg.org/cache/epub/49667/pg49667.cover.small.jpg	2020-05-24 01:35:09.618071	ebooks/49667
2837545	application/epub+zip	http://www.gutenberg.org/ebooks/49667.epub.images	2020-05-24 01:35:05.69112	ebooks/49667
161689	application/epub+zip	http://www.gutenberg.org/ebooks/49667.epub.noimages	2020-05-24 01:35:06.161122	ebooks/49667
110885	text/html; charset=utf-8	http://www.gutenberg.org/files/49667/49667-h/49667-h.htm	2015-08-10 06:14:10	ebooks/49667
25599	text/plain; charset=utf-8	http://www.gutenberg.org/files/49667/49667-0.zip	2015-08-10 06:14:10	ebooks/49667
11687	application/rdf+xml	http://www.gutenberg.org/ebooks/49667.rdf	2020-06-11 01:41:12.952969	ebooks/49667
9665	image/jpeg	http://www.gutenberg.org/cache/epub/49667/pg49667.cover.medium.jpg	2020-05-24 01:35:09.674065	ebooks/49667
76160	text/plain; charset=utf-8	http://www.gutenberg.org/files/49667/49667-0.txt	2015-08-10 06:14:06	ebooks/49667
2998398	application/zip	http://www.gutenberg.org/files/49667/49667-h.zip	2015-08-10 06:14:12	ebooks/49667
5143605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49667.kindle.images	2020-05-24 01:35:08.970102	ebooks/49667
426469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49667.kindle.noimages	2020-05-24 01:35:09.562081	ebooks/49667
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/49668.rdf	2020-06-11 01:41:12.976973	ebooks/49668
33454517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49668.kindle.images	2020-05-24 01:35:28.899131	ebooks/49668
18570	image/jpeg	http://www.gutenberg.org/cache/epub/49668/pg49668.cover.medium.jpg	2020-05-24 01:35:32.698086	ebooks/49668
1978889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49668.kindle.noimages	2020-05-24 01:35:32.391072	ebooks/49668
497505	application/epub+zip	http://www.gutenberg.org/ebooks/49668.epub.noimages	2020-05-24 01:35:17.812282	ebooks/49668
22153470	text/html; charset=utf-8	http://www.gutenberg.org/files/49668/49668-h.zip	2015-08-10 06:18:42	ebooks/49668
1166138	text/html; charset=utf-8	http://www.gutenberg.org/files/49668/49668-h/49668-h.htm	2015-08-10 06:18:32	ebooks/49668
322805	text/plain; charset=utf-8	http://www.gutenberg.org/files/49668/49668-0.zip	2015-08-10 06:18:40	ebooks/49668
3353	image/jpeg	http://www.gutenberg.org/cache/epub/49668/pg49668.cover.small.jpg	2020-05-24 01:35:32.550067	ebooks/49668
19580101	application/epub+zip	http://www.gutenberg.org/ebooks/49668.epub.images	2020-05-24 01:35:16.971291	ebooks/49668
948319	text/plain; charset=utf-8	http://www.gutenberg.org/files/49668/49668-0.txt	2015-08-10 06:18:28	ebooks/49668
2610	image/jpeg	http://www.gutenberg.org/cache/epub/49669/pg49669.cover.small.jpg	2020-05-24 01:35:34.413055	ebooks/49669
151808	text/plain; charset=utf-8	http://www.gutenberg.org/files/49669/49669-0.txt	2015-08-10 10:11:38	ebooks/49669
216040	application/epub+zip	http://www.gutenberg.org/ebooks/49669.epub.images	2020-05-24 01:35:33.409074	ebooks/49669
54662	application/zip	http://www.gutenberg.org/files/49669/49669-0.zip	2015-08-10 10:11:42	ebooks/49669
281729	application/zip	http://www.gutenberg.org/files/49669/49669-h.zip	2015-08-10 10:11:42	ebooks/49669
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/49669.rdf	2020-06-11 01:41:12.999969	ebooks/49669
544648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49669.kindle.images	2020-05-24 01:35:34.020054	ebooks/49669
133871	application/epub+zip	http://www.gutenberg.org/ebooks/49669.epub.noimages	2020-05-24 01:35:33.588073	ebooks/49669
158491	text/html; charset=utf-8	http://www.gutenberg.org/files/49669/49669-h/49669-h.htm	2015-08-10 10:11:42	ebooks/49669
381955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49669.kindle.noimages	2020-05-24 01:35:34.399066	ebooks/49669
18609	image/jpeg	http://www.gutenberg.org/cache/epub/49669/pg49669.cover.medium.jpg	2020-05-24 01:35:34.427048	ebooks/49669
521918	text/plain; charset=utf-8	http://www.gutenberg.org/files/4967/4967-0.txt	2014-08-03 04:05:00	ebooks/4967
939826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4967.kindle.noimages	2020-06-03 00:07:27.798871	ebooks/4967
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/4967.rdf	2020-06-11 01:04:04.769048	ebooks/4967
221158	application/epub+zip	http://www.gutenberg.org/ebooks/4967.epub.noimages	2020-06-03 00:07:25.6429	ebooks/4967
230420	text/html; charset=utf-8	http://www.gutenberg.org/files/4967/4967-h.zip	2014-08-03 04:15:00	ebooks/4967
565355	text/html; charset=utf-8	http://www.gutenberg.org/files/4967/4967-h/4967-h.htm	2014-08-03 04:12:45	ebooks/4967
262854	application/epub+zip	http://www.gutenberg.org/ebooks/4967.epub.images	2020-06-03 00:07:25.344913	ebooks/4967
5096	image/jpeg	http://www.gutenberg.org/cache/epub/4967/pg4967.cover.small.jpg	2020-06-03 00:07:27.849884	ebooks/4967
183957	text/plain; charset=utf-8	http://www.gutenberg.org/files/4967/4967-0.zip	2014-08-03 04:15:00	ebooks/4967
1015262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4967.kindle.images	2020-06-03 00:07:26.729885	ebooks/4967
25070	image/jpeg	http://www.gutenberg.org/cache/epub/4967/pg4967.cover.medium.jpg	2020-06-03 00:07:27.89988	ebooks/4967
257503	application/epub+zip	http://www.gutenberg.org/ebooks/49670.epub.noimages	2020-05-24 01:35:35.513044	ebooks/49670
416059	text/plain; charset=utf-8	http://www.gutenberg.org/files/49670/49670-0.txt	2015-08-10 09:52:36	ebooks/49670
2057	image/jpeg	http://www.gutenberg.org/cache/epub/49670/pg49670.cover.small.jpg	2020-05-24 01:35:37.673224	ebooks/49670
11272	image/jpeg	http://www.gutenberg.org/cache/epub/49670/pg49670.cover.medium.jpg	2020-05-24 01:35:37.700208	ebooks/49670
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/49670.rdf	2020-06-11 01:41:13.023988	ebooks/49670
238926	application/zip	http://www.gutenberg.org/files/49670/49670-h.zip	2015-08-10 09:52:38	ebooks/49670
914669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49670.kindle.noimages	2020-05-24 01:35:37.645212	ebooks/49670
456451	text/html; charset=utf-8	http://www.gutenberg.org/files/49670/49670-h/49670-h.htm	2015-08-10 09:52:38	ebooks/49670
257503	application/epub+zip	http://www.gutenberg.org/ebooks/49670.epub.images	2020-05-24 01:35:35.127037	ebooks/49670
161636	application/zip	http://www.gutenberg.org/files/49670/49670-0.zip	2015-08-10 09:52:38	ebooks/49670
914677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49670.kindle.images	2020-05-24 01:35:36.580028	ebooks/49670
374720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49671/49671.txt	2015-08-10 09:55:32	ebooks/49671
675559	application/epub+zip	http://www.gutenberg.org/ebooks/49671.epub.images	2020-05-24 01:35:38.228218	ebooks/49671
2930	image/jpeg	http://www.gutenberg.org/cache/epub/49671/pg49671.cover.small.jpg	2020-05-24 01:35:40.533165	ebooks/49671
658351	application/zip	http://www.gutenberg.org/files/49671/49671-h.zip	2015-08-10 09:55:32	ebooks/49671
821351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49671.kindle.noimages	2020-05-24 01:35:40.503168	ebooks/49671
1691257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49671.kindle.images	2020-05-24 01:35:39.504178	ebooks/49671
374690	text/plain	http://www.gutenberg.org/ebooks/49671.txt.utf-8	2020-05-24 01:35:37.811223	ebooks/49671
417547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49671/49671-h/49671-h.htm	2015-08-10 09:55:32	ebooks/49671
23037	image/jpeg	http://www.gutenberg.org/cache/epub/49671/pg49671.cover.medium.jpg	2020-05-24 01:35:40.562183	ebooks/49671
219277	application/epub+zip	http://www.gutenberg.org/ebooks/49671.epub.noimages	2020-05-24 01:35:38.43921	ebooks/49671
144613	application/zip	http://www.gutenberg.org/files/49671/49671.zip	2015-08-10 09:55:32	ebooks/49671
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/49671.rdf	2020-06-11 01:41:13.048979	ebooks/49671
380503	text/plain; charset=utf-8	http://www.gutenberg.org/files/49672/49672-0.txt	2015-08-10 09:59:48	ebooks/49672
300073	application/epub+zip	http://www.gutenberg.org/ebooks/49672.epub.noimages	2020-05-24 01:35:41.687198	ebooks/49672
346957	application/zip	http://www.gutenberg.org/files/49672/49672-h.zip	2015-08-10 09:59:50	ebooks/49672
2442	image/jpeg	http://www.gutenberg.org/cache/epub/49672/pg49672.cover.small.jpg	2020-05-24 01:35:43.949128	ebooks/49672
435500	text/html; charset=utf-8	http://www.gutenberg.org/files/49672/49672-h/49672-h.htm	2015-08-10 09:59:50	ebooks/49672
1115102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49672.kindle.images	2020-05-24 01:35:42.813138	ebooks/49672
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/49672.rdf	2020-06-11 01:41:13.073985	ebooks/49672
378406	application/epub+zip	http://www.gutenberg.org/ebooks/49672.epub.images	2020-05-24 01:35:41.241156	ebooks/49672
144519	application/zip	http://www.gutenberg.org/files/49672/49672-0.zip	2015-08-10 09:59:50	ebooks/49672
959901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49672.kindle.noimages	2020-05-24 01:35:43.907129	ebooks/49672
15777	image/jpeg	http://www.gutenberg.org/cache/epub/49672/pg49672.cover.medium.jpg	2020-05-24 01:35:43.988123	ebooks/49672
49666	application/zip	http://www.gutenberg.org/files/49673/49673-8.zip	2015-08-10 10:04:54	ebooks/49673
282421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49673/49673-h.zip	2015-08-10 10:04:54	ebooks/49673
217153	application/epub+zip	http://www.gutenberg.org/ebooks/49673.epub.images	2020-05-24 01:35:44.353123	ebooks/49673
131937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49673/49673-h/49673-h.htm	2015-08-10 10:04:20	ebooks/49673
514676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49673.kindle.noimages	2020-05-24 01:35:45.330115	ebooks/49673
123983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49673/49673-8.txt	2015-08-10 10:04:20	ebooks/49673
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/49673.rdf	2020-06-11 01:41:13.103005	ebooks/49673
567101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49673.kindle.images	2020-05-24 01:35:44.958116	ebooks/49673
186096	application/epub+zip	http://www.gutenberg.org/ebooks/49673.epub.noimages	2020-05-24 01:35:44.530118	ebooks/49673
3602	image/jpeg	http://www.gutenberg.org/cache/epub/49673/pg49673.cover.small.jpg	2020-05-24 01:35:45.353105	ebooks/49673
30112	image/jpeg	http://www.gutenberg.org/cache/epub/49673/pg49673.cover.medium.jpg	2020-05-24 01:35:45.375113	ebooks/49673
123959	text/plain	http://www.gutenberg.org/ebooks/49673.txt.utf-8	2020-05-24 01:35:44.105192	ebooks/49673
300747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49674/49674-8.txt	2016-07-19 06:07:16	ebooks/49674
24490	image/jpeg	http://www.gutenberg.org/cache/epub/49674/pg49674.cover.medium.jpg	2020-05-24 01:35:48.466063	ebooks/49674
228126	application/epub+zip	http://www.gutenberg.org/ebooks/49674.epub.noimages	2020-05-24 01:35:46.145108	ebooks/49674
3516	image/jpeg	http://www.gutenberg.org/cache/epub/49674/pg49674.cover.small.jpg	2020-05-24 01:35:48.429072	ebooks/49674
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/49674.rdf	2020-06-11 01:41:13.131968	ebooks/49674
115702	application/zip	http://www.gutenberg.org/files/49674/49674-8.zip	2016-07-19 06:07:28	ebooks/49674
2641896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49674.kindle.images	2020-05-24 01:35:47.517087	ebooks/49674
1149888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49674/49674-h.zip	2016-07-19 06:07:28	ebooks/49674
753602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49674.kindle.noimages	2020-05-24 01:35:48.391064	ebooks/49674
1184432	application/epub+zip	http://www.gutenberg.org/ebooks/49674.epub.images	2020-05-24 01:35:45.957117	ebooks/49674
300763	text/plain	http://www.gutenberg.org/ebooks/49674.txt.utf-8	2020-05-24 01:35:45.469103	ebooks/49674
323553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49674/49674-h/49674-h.htm	2016-07-19 06:07:14	ebooks/49674
400944	text/plain; charset=utf-8	http://www.gutenberg.org/files/49675/49675-0.txt	2015-08-10 13:07:42	ebooks/49675
12923470	application/zip	http://www.gutenberg.org/files/49675/49675-h.zip	2015-08-10 13:08:02	ebooks/49675
121149	application/zip	http://www.gutenberg.org/files/49675/49675-0.zip	2015-08-10 13:08:00	ebooks/49675
539549	text/html; charset=us-ascii	http://www.gutenberg.org/files/49675/49675-h/49675-h.htm	2015-08-10 13:07:44	ebooks/49675
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/49675.rdf	2020-06-11 01:41:13.15598	ebooks/49675
2027	image/jpeg	http://www.gutenberg.org/cache/epub/49675/pg49675.cover.small.jpg	2020-05-24 01:35:58.502242	ebooks/49675
938717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49675.kindle.noimages	2020-05-24 01:35:58.412233	ebooks/49675
262205	application/epub+zip	http://www.gutenberg.org/ebooks/49675.epub.noimages	2020-05-24 01:35:51.053042	ebooks/49675
27852	image/jpeg	http://www.gutenberg.org/cache/epub/49675/pg49675.cover.medium.jpg	2020-05-24 01:35:58.59124	ebooks/49675
25940375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49675.kindle.images	2020-05-24 01:35:57.099253	ebooks/49675
13061499	application/epub+zip	http://www.gutenberg.org/ebooks/49675.epub.images	2020-05-24 01:35:50.317048	ebooks/49675
185470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49676/49676-8.txt	2015-08-10 13:10:20	ebooks/49676
211997	application/epub+zip	http://www.gutenberg.org/ebooks/49676.epub.images	2020-05-24 01:35:59.617224	ebooks/49676
625620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49676.kindle.noimages	2020-05-24 01:36:01.784191	ebooks/49676
251652	application/zip	http://www.gutenberg.org/files/49676/49676-h.zip	2015-08-10 13:10:30	ebooks/49676
216476	text/html; charset=utf-8	http://www.gutenberg.org/files/49676/49676-h/49676-h.htm	2015-08-10 13:09:40	ebooks/49676
4249	image/jpeg	http://www.gutenberg.org/cache/epub/49676/pg49676.cover.small.jpg	2020-05-24 01:36:01.817197	ebooks/49676
625637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49676.kindle.images	2020-05-24 01:36:01.140211	ebooks/49676
188913	text/plain; charset=utf-8	http://www.gutenberg.org/files/49676/49676-0.txt	2015-08-10 13:09:36	ebooks/49676
70060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49676/49676-8.zip	2015-08-10 13:10:30	ebooks/49676
70521	application/zip	http://www.gutenberg.org/files/49676/49676-0.zip	2015-08-10 13:10:30	ebooks/49676
211996	application/epub+zip	http://www.gutenberg.org/ebooks/49676.epub.noimages	2020-05-24 01:36:00.503218	ebooks/49676
30099	image/jpeg	http://www.gutenberg.org/cache/epub/49676/pg49676.cover.medium.jpg	2020-05-24 01:36:01.847198	ebooks/49676
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/49676.rdf	2020-06-11 01:41:13.186966	ebooks/49676
108877	text/plain; charset=utf-8	http://www.gutenberg.org/files/49677/49677-0.zip	2015-08-10 15:45:12	ebooks/49677
796249	application/epub+zip	http://www.gutenberg.org/ebooks/49677.epub.images	2020-05-24 01:36:02.536197	ebooks/49677
264850	application/epub+zip	http://www.gutenberg.org/ebooks/49677.epub.noimages	2020-05-24 01:36:02.995205	ebooks/49677
332923	text/html; charset=utf-8	http://www.gutenberg.org/files/49677/49677-h/49677-h.htm	2015-08-10 15:45:12	ebooks/49677
808170	application/zip	http://www.gutenberg.org/files/49677/49677-h.zip	2015-08-10 15:45:12	ebooks/49677
19283	image/jpeg	http://www.gutenberg.org/cache/epub/49677/pg49677.cover.medium.jpg	2020-05-24 01:36:05.006159	ebooks/49677
1875297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49677.kindle.images	2020-05-24 01:36:04.071171	ebooks/49677
289900	text/plain; charset=utf-8	http://www.gutenberg.org/files/49677/49677-0.txt	2015-08-10 15:45:08	ebooks/49677
3418	image/jpeg	http://www.gutenberg.org/cache/epub/49677/pg49677.cover.small.jpg	2020-05-24 01:36:04.97515	ebooks/49677
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/49677.rdf	2020-06-11 01:41:13.220968	ebooks/49677
814122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49677.kindle.noimages	2020-05-24 01:36:04.941147	ebooks/49677
646753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49678/49678-h.zip	2015-08-11 09:43:04	ebooks/49678
1173362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49678/49678-h/49678-h.htm	2015-08-11 09:43:02	ebooks/49678
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/49678.rdf	2020-06-11 01:41:13.247967	ebooks/49678
1985	image/jpeg	http://www.gutenberg.org/cache/epub/49678/pg49678.cover.small.jpg	2020-05-24 01:36:12.376056	ebooks/49678
684327	application/epub+zip	http://www.gutenberg.org/ebooks/49678.epub.images	2020-05-24 01:36:06.330135	ebooks/49678
525737	application/epub+zip	http://www.gutenberg.org/ebooks/49678.epub.noimages	2020-05-24 01:36:07.002136	ebooks/49678
2032599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49678.kindle.noimages	2020-05-24 01:36:12.310064	ebooks/49678
408015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49678/49678-8.zip	2015-08-11 09:43:04	ebooks/49678
1066405	text/plain	http://www.gutenberg.org/ebooks/49678.txt.utf-8	2020-05-24 01:36:05.139153	ebooks/49678
8531	image/jpeg	http://www.gutenberg.org/cache/epub/49678/pg49678.cover.medium.jpg	2020-05-24 01:36:12.439049	ebooks/49678
2271973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49678.kindle.images	2020-05-24 01:36:09.659091	ebooks/49678
1065319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49678/49678-8.txt	2015-08-11 09:43:02	ebooks/49678
1479475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49679.kindle.noimages	2020-05-24 01:36:18.737173	ebooks/49679
20738	image/jpeg	http://www.gutenberg.org/cache/epub/49679/pg49679.cover.medium.jpg	2020-05-24 01:36:19.12317	ebooks/49679
1051034	application/zip	http://www.gutenberg.org/files/49679/49679-h.zip	2015-08-11 10:46:00	ebooks/49679
812426	text/html; charset=utf-8	http://www.gutenberg.org/files/49679/49679-h/49679-h.htm	2015-08-11 10:45:38	ebooks/49679
658024	text/plain; charset=utf-8	http://www.gutenberg.org/files/49679/49679-0.txt	2015-08-11 09:46:10	ebooks/49679
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/49679.rdf	2020-06-11 01:41:13.274015	ebooks/49679
434079	application/epub+zip	http://www.gutenberg.org/ebooks/49679.epub.noimages	2020-05-24 01:36:14.549059	ebooks/49679
252098	application/zip	http://www.gutenberg.org/files/49679/49679-0.zip	2015-08-11 09:46:14	ebooks/49679
3151	image/jpeg	http://www.gutenberg.org/cache/epub/49679/pg49679.cover.small.jpg	2020-05-24 01:36:19.003171	ebooks/49679
2292212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49679.kindle.images	2020-05-24 01:36:16.739201	ebooks/49679
912872	application/epub+zip	http://www.gutenberg.org/ebooks/49679.epub.images	2020-05-24 01:36:13.931038	ebooks/49679
145250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4968/4968-h.zip	2012-09-10 16:19:44	ebooks/4968
163908	application/epub+zip	http://www.gutenberg.org/ebooks/4968.epub.images	2020-06-03 00:07:28.34086	ebooks/4968
347766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4968/4968-8.txt	2012-09-10 15:56:48	ebooks/4968
12272	image/jpeg	http://www.gutenberg.org/cache/epub/4968/pg4968.cover.medium.jpg	2020-06-03 00:07:29.943866	ebooks/4968
2983	image/jpeg	http://www.gutenberg.org/cache/epub/4968/pg4968.cover.small.jpg	2020-06-03 00:07:29.91386	ebooks/4968
163908	application/epub+zip	http://www.gutenberg.org/ebooks/4968.epub.noimages	2020-06-03 00:07:28.465885	ebooks/4968
666708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4968.kindle.images	2020-06-03 00:07:29.172858	ebooks/4968
135787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4968/4968-8.zip	2012-09-10 16:19:42	ebooks/4968
666696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4968.kindle.noimages	2020-06-03 00:07:29.881854	ebooks/4968
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/4968.rdf	2020-06-11 01:04:04.796041	ebooks/4968
425462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4968/4968-h/4968-h.htm	2012-09-10 15:56:56	ebooks/4968
356887	text/plain	http://www.gutenberg.org/ebooks/4968.txt.utf-8	2020-06-03 00:07:28.061899	ebooks/4968
1047141	text/html; charset=utf-8	http://www.gutenberg.org/files/49680/49680-h.zip	2018-03-17 09:51:02	ebooks/49680
460302	application/epub+zip	http://www.gutenberg.org/ebooks/49680.epub.images	2020-05-24 01:36:20.233182	ebooks/49680
210487	text/plain; charset=utf-8	http://www.gutenberg.org/files/49680/49680-0.zip	2018-03-17 09:51:02	ebooks/49680
4034	image/jpeg	http://www.gutenberg.org/cache/epub/49680/pg49680.cover.small.jpg	2020-05-24 01:36:24.010126	ebooks/49680
1449306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49680.kindle.images	2020-05-24 01:36:22.403124	ebooks/49680
574813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49680/49680-8.txt	2015-08-11 09:07:22	ebooks/49680
362632	application/epub+zip	http://www.gutenberg.org/ebooks/49680.epub.noimages	2020-05-24 01:36:20.792178	ebooks/49680
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/49680.rdf	2020-06-11 01:41:13.300966	ebooks/49680
26168	image/jpeg	http://www.gutenberg.org/cache/epub/49680/pg49680.cover.medium.jpg	2020-05-24 01:36:24.071109	ebooks/49680
208882	application/zip	http://www.gutenberg.org/files/49680/49680-8.zip	2015-08-11 09:09:24	ebooks/49680
588906	text/plain; charset=utf-8	http://www.gutenberg.org/files/49680/49680-0.txt	2018-03-12 06:11:18	ebooks/49680
1299472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49680.kindle.noimages	2020-05-24 01:36:23.946107	ebooks/49680
780396	text/html; charset=utf-8	http://www.gutenberg.org/files/49680/49680-h/49680-h.htm	2018-03-17 09:50:48	ebooks/49680
912874	text/html; charset=utf-8	http://www.gutenberg.org/files/49681/49681-h/49681-h.htm	2018-03-17 09:49:22	ebooks/49681
267605	text/plain; charset=utf-8	http://www.gutenberg.org/files/49681/49681-0.zip	2018-03-17 09:49:40	ebooks/49681
1627766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49681.kindle.images	2020-05-24 01:36:27.289081	ebooks/49681
416745	application/epub+zip	http://www.gutenberg.org/ebooks/49681.epub.noimages	2020-05-24 01:36:25.637097	ebooks/49681
265967	application/zip	http://www.gutenberg.org/files/49681/49681-8.zip	2015-08-12 00:59:16	ebooks/49681
4335	image/jpeg	http://www.gutenberg.org/cache/epub/49681/pg49681.cover.small.jpg	2020-05-24 01:36:28.983049	ebooks/49681
14280	application/rdf+xml	http://www.gutenberg.org/ebooks/49681.rdf	2020-06-11 01:41:13.326966	ebooks/49681
1499345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49681.kindle.noimages	2020-05-24 01:36:28.928059	ebooks/49681
735353	text/plain; charset=utf-8	http://www.gutenberg.org/files/49681/49681-0.txt	2018-03-12 06:14:10	ebooks/49681
500454	application/epub+zip	http://www.gutenberg.org/ebooks/49681.epub.images	2020-05-24 01:36:25.043105	ebooks/49681
30356	image/jpeg	http://www.gutenberg.org/cache/epub/49681/pg49681.cover.medium.jpg	2020-05-24 01:36:29.036048	ebooks/49681
722403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49681/49681-8.txt	2015-08-11 09:22:16	ebooks/49681
1164411	text/html; charset=utf-8	http://www.gutenberg.org/files/49681/49681-h.zip	2018-03-17 09:49:40	ebooks/49681
2527	image/jpeg	http://www.gutenberg.org/cache/epub/49682/pg49682.cover.small.jpg	2020-05-24 01:36:41.270195	ebooks/49682
27861090	application/zip	http://www.gutenberg.org/files/49682/49682-h.zip	2015-10-30 07:03:12	ebooks/49682
61643	application/zip	http://www.gutenberg.org/files/49682/49682-8.zip	2015-08-11 09:29:10	ebooks/49682
656981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49682.kindle.noimages	2020-05-24 01:36:40.991188	ebooks/49682
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/49682.rdf	2020-06-11 01:41:13.352966	ebooks/49682
13277683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49682.kindle.images	2020-05-24 01:36:39.944206	ebooks/49682
197614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49682/49682-8.txt	2015-08-11 09:28:22	ebooks/49682
197601	text/plain	http://www.gutenberg.org/ebooks/49682.txt.utf-8	2020-05-24 01:36:29.16505	ebooks/49682
18092	image/jpeg	http://www.gutenberg.org/cache/epub/49682/pg49682.cover.medium.jpg	2020-05-24 01:36:41.555194	ebooks/49682
201945	application/epub+zip	http://www.gutenberg.org/ebooks/49682.epub.noimages	2020-05-24 01:36:35.607268	ebooks/49682
6821343	application/epub+zip	http://www.gutenberg.org/ebooks/49682.epub.images	2020-05-24 01:36:34.827292	ebooks/49682
314412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49682/49682-h/49682-h.htm	2015-10-30 07:02:00	ebooks/49682
1512997	text/plain; charset=utf-8	http://www.gutenberg.org/files/49683/49683-0.txt	2016-12-12 08:25:46	ebooks/49683
17755	application/rdf+xml	http://www.gutenberg.org/ebooks/49683.rdf	2020-06-11 01:41:13.396966	ebooks/49683
10460	image/jpeg	http://www.gutenberg.org/cache/epub/49683/pg49683.cover.medium.jpg	2020-05-24 01:36:54.95021	ebooks/49683
685129	application/epub+zip	http://www.gutenberg.org/ebooks/49683.epub.noimages	2020-05-24 01:36:45.73012	ebooks/49683
1845363	text/html; charset=utf-8	http://www.gutenberg.org/files/49683/49683-h/49683-h.htm	2016-12-12 08:36:54	ebooks/49683
572282	text/plain; charset=utf-8	http://www.gutenberg.org/files/49683/49683-0.zip	2016-12-12 08:37:42	ebooks/49683
2632521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49683.kindle.noimages	2020-05-24 01:36:54.812204	ebooks/49683
6364172	application/epub+zip	http://www.gutenberg.org/ebooks/49683.epub.images	2020-05-24 01:36:45.14616	ebooks/49683
12563596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49683.kindle.images	2020-05-24 01:36:51.924048	ebooks/49683
1484587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49683/49683-8.txt	2015-08-11 09:45:14	ebooks/49683
19946775	application/zip	http://www.gutenberg.org/files/49683/49683-h.zip	2016-12-12 08:37:44	ebooks/49683
1999	image/jpeg	http://www.gutenberg.org/cache/epub/49683/pg49683.cover.small.jpg	2020-05-24 01:36:54.886209	ebooks/49683
568671	application/zip	http://www.gutenberg.org/files/49683/49683-8.zip	2015-08-11 09:46:00	ebooks/49683
7091353	application/epub+zip	http://www.gutenberg.org/ebooks/49684.epub.images	2020-05-24 01:37:00.136159	ebooks/49684
16370	application/rdf+xml	http://www.gutenberg.org/ebooks/49684.rdf	2020-06-11 01:41:13.432996	ebooks/49684
144537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49684/49684-8.txt	2015-08-11 09:53:52	ebooks/49684
116213	application/epub+zip	http://www.gutenberg.org/ebooks/49684.epub.noimages	2020-05-24 01:37:00.444155	ebooks/49684
31015157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49684/49684-h.zip	2015-10-30 07:11:58	ebooks/49684
48349	application/zip	http://www.gutenberg.org/files/49684/49684-8.zip	2015-08-11 09:54:28	ebooks/49684
239118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49684/49684-h/49684-h.htm	2015-10-30 07:10:30	ebooks/49684
2452	image/jpeg	http://www.gutenberg.org/cache/epub/49684/pg49684.cover.small.jpg	2020-05-24 01:37:05.058078	ebooks/49684
417449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49684.kindle.noimages	2020-05-24 01:37:04.994087	ebooks/49684
144515	text/plain	http://www.gutenberg.org/ebooks/49684.txt.utf-8	2020-05-24 01:36:55.155211	ebooks/49684
13151	image/jpeg	http://www.gutenberg.org/cache/epub/49684/pg49684.cover.medium.jpg	2020-05-24 01:37:05.115078	ebooks/49684
12568573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49684.kindle.images	2020-05-24 01:37:04.242084	ebooks/49684
351001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49685/49685.txt	2015-08-11 11:49:23	ebooks/49685
351666	text/plain; charset=utf-8	http://www.gutenberg.org/files/49685/49685-0.txt	2015-08-11 11:44:04	ebooks/49685
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/49685.rdf	2020-06-11 01:41:13.460974	ebooks/49685
4084	image/jpeg	http://www.gutenberg.org/cache/epub/49685/pg49685.cover.small.jpg	2020-05-24 01:37:11.753289	ebooks/49685
800925	text/html	http://www.gutenberg.org/files/49685/49685-h/49685-h.htm	2015-08-11 11:46:06	ebooks/49685
197636	application/epub+zip	http://www.gutenberg.org/ebooks/49685.epub.noimages	2020-05-24 01:37:06.876079	ebooks/49685
163767	text/html	http://www.gutenberg.org/files/49685/49685-h.zip	2015-08-11 11:49:49	ebooks/49685
1001594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49685.kindle.noimages	2020-05-24 01:37:11.637285	ebooks/49685
17409	image/jpeg	http://www.gutenberg.org/cache/epub/49685/pg49685.cover.medium.jpg	2020-05-24 01:37:11.861329	ebooks/49685
1001602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49685.kindle.images	2020-05-24 01:37:09.251315	ebooks/49685
197636	application/epub+zip	http://www.gutenberg.org/ebooks/49685.epub.images	2020-05-24 01:37:06.306064	ebooks/49685
136407	text/plain; charset=utf-8	http://www.gutenberg.org/files/49685/49685-0.zip	2015-08-11 11:49:49	ebooks/49685
135559	application/zip	http://www.gutenberg.org/files/49685/49685.zip	2015-08-11 11:49:23	ebooks/49685
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/49686.rdf	2020-06-11 01:41:13.485969	ebooks/49686
175970	text/html	http://www.gutenberg.org/ebooks/49686.html.noimages	2020-05-24 01:37:12.321282	ebooks/49686
3975	image/jpeg	http://www.gutenberg.org/cache/epub/49686/pg49686.cover.small.jpg	2020-05-24 01:37:13.469263	ebooks/49686
13993	image/jpeg	http://www.gutenberg.org/cache/epub/49686/pg49686.cover.medium.jpg	2020-05-24 01:37:13.493264	ebooks/49686
88199	application/epub+zip	http://www.gutenberg.org/ebooks/49686.epub.noimages	2020-05-24 01:37:12.492276	ebooks/49686
342540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49686.kindle.images	2020-05-24 01:37:12.967274	ebooks/49686
175970	text/html	http://www.gutenberg.org/ebooks/49686.html.images	2020-05-24 01:37:12.273294	ebooks/49686
155361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49686/49686.txt	2015-08-11 09:37:22	ebooks/49686
342523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49686.kindle.noimages	2020-05-24 01:37:13.443263	ebooks/49686
61318	application/zip	http://www.gutenberg.org/files/49686/49686.zip	2015-08-11 09:37:22	ebooks/49686
155331	text/plain	http://www.gutenberg.org/ebooks/49686.txt.utf-8	2020-05-24 01:37:12.143283	ebooks/49686
88200	application/epub+zip	http://www.gutenberg.org/ebooks/49686.epub.images	2020-05-24 01:37:12.419283	ebooks/49686
23621728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49687/49687-h.zip	2015-08-12 04:52:26	ebooks/49687
12226	image/jpeg	http://www.gutenberg.org/cache/epub/49687/pg49687.cover.medium.jpg	2020-05-24 01:37:37.121258	ebooks/49687
2168	image/jpeg	http://www.gutenberg.org/cache/epub/49687/pg49687.cover.small.jpg	2020-05-24 01:37:36.914161	ebooks/49687
328499	application/epub+zip	http://www.gutenberg.org/ebooks/49687.epub.noimages	2020-05-24 01:37:18.087227	ebooks/49687
23734813	application/epub+zip	http://www.gutenberg.org/ebooks/49687.epub.images	2020-05-24 01:37:16.53524	ebooks/49687
191501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49687/49687-8.zip	2015-08-12 04:52:24	ebooks/49687
539938	text/plain	http://www.gutenberg.org/ebooks/49687.txt.utf-8	2020-05-24 01:37:13.611291	ebooks/49687
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/49687.rdf	2020-06-11 01:41:13.509979	ebooks/49687
1278525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49687.kindle.noimages	2020-05-24 01:37:36.676175	ebooks/49687
41342667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49687.kindle.images	2020-05-24 01:37:34.125203	ebooks/49687
539854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49687/49687-8.txt	2015-08-12 04:51:38	ebooks/49687
798111	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49687/49687-h/49687-h.htm	2015-08-12 04:51:40	ebooks/49687
15569	image/jpeg	http://www.gutenberg.org/cache/epub/49688/pg49688.cover.medium.jpg	2020-05-24 01:37:41.085109	ebooks/49688
733635	text/plain	http://www.gutenberg.org/ebooks/49688.txt.utf-8	2020-05-24 01:37:37.607151	ebooks/49688
266102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49688/49688-8.zip	2015-08-12 04:53:38	ebooks/49688
1261981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49688.kindle.images	2020-05-24 01:37:39.783183	ebooks/49688
754082	text/html	http://www.gutenberg.org/ebooks/49688.html.images	2020-05-24 01:37:37.950171	ebooks/49688
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/49688.rdf	2020-06-11 01:41:13.533965	ebooks/49688
314833	application/epub+zip	http://www.gutenberg.org/ebooks/49688.epub.noimages	2020-05-24 01:37:38.537144	ebooks/49688
3491	image/jpeg	http://www.gutenberg.org/cache/epub/49688/pg49688.cover.small.jpg	2020-05-24 01:37:41.060119	ebooks/49688
314833	application/epub+zip	http://www.gutenberg.org/ebooks/49688.epub.images	2020-05-24 01:37:38.370171	ebooks/49688
754082	text/html	http://www.gutenberg.org/ebooks/49688.html.noimages	2020-05-24 01:37:38.091163	ebooks/49688
700316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49688/49688-8.txt	2015-08-12 04:53:32	ebooks/49688
1261973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49688.kindle.noimages	2020-05-24 01:37:41.032112	ebooks/49688
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/49689.rdf	2020-06-11 01:41:13.557977	ebooks/49689
108323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49689/49689-8.txt	2015-08-12 07:50:36	ebooks/49689
23189	image/jpeg	http://www.gutenberg.org/cache/epub/49689/pg49689.cover.medium.jpg	2020-05-24 01:37:42.251102	ebooks/49689
72365	application/epub+zip	http://www.gutenberg.org/ebooks/49689.epub.noimages	2020-05-24 01:37:41.4821	ebooks/49689
288002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49689.kindle.images	2020-05-24 01:37:41.837095	ebooks/49689
287993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49689.kindle.noimages	2020-05-24 01:37:42.197089	ebooks/49689
42705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49689/49689-8.zip	2015-08-12 07:50:42	ebooks/49689
127652	text/html	http://www.gutenberg.org/ebooks/49689.html.noimages	2020-05-24 01:37:41.333112	ebooks/49689
127652	text/html	http://www.gutenberg.org/ebooks/49689.html.images	2020-05-24 01:37:41.29211	ebooks/49689
72366	application/epub+zip	http://www.gutenberg.org/ebooks/49689.epub.images	2020-05-24 01:37:41.416112	ebooks/49689
112177	text/plain	http://www.gutenberg.org/ebooks/49689.txt.utf-8	2020-05-24 01:37:41.195116	ebooks/49689
4635	image/jpeg	http://www.gutenberg.org/cache/epub/49689/pg49689.cover.small.jpg	2020-05-24 01:37:42.224117	ebooks/49689
1414224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4969.kindle.noimages	2020-06-03 00:07:34.468028	ebooks/4969
3406	image/jpeg	http://www.gutenberg.org/cache/epub/4969/pg4969.cover.small.jpg	2020-06-03 00:07:34.514984	ebooks/4969
862147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4969/4969.txt	2015-11-30 08:32:00	ebooks/4969
15144	application/rdf+xml	http://www.gutenberg.org/ebooks/4969.rdf	2020-06-11 01:04:04.82504	ebooks/4969
1414228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4969.kindle.images	2020-06-03 00:07:32.836003	ebooks/4969
862107	text/plain	http://www.gutenberg.org/ebooks/4969.txt.utf-8	2020-06-03 00:07:30.088848	ebooks/4969
340816	application/epub+zip	http://www.gutenberg.org/ebooks/4969.epub.images	2020-06-03 00:07:30.852028	ebooks/4969
306478	application/zip	http://www.gutenberg.org/files/4969/4969-8.zip	2015-11-30 08:32:46	ebooks/4969
907300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4969/4969-h/4969-h.htm	2015-11-30 08:32:00	ebooks/4969
862140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4969/4969-8.txt	2015-11-30 08:31:58	ebooks/4969
306473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4969/4969.zip	2015-11-30 08:32:46	ebooks/4969
340816	application/epub+zip	http://www.gutenberg.org/ebooks/4969.epub.noimages	2020-06-03 00:07:31.21405	ebooks/4969
12455	image/jpeg	http://www.gutenberg.org/cache/epub/4969/pg4969.cover.medium.jpg	2020-06-03 00:07:34.556997	ebooks/4969
312791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4969/4969-h.zip	2015-11-30 08:32:46	ebooks/4969
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/49690.rdf	2020-06-11 01:41:13.580962	ebooks/49690
566659	text/html; charset=utf-8	http://www.gutenberg.org/files/49690/49690-h/49690-h.htm	2015-08-12 07:55:12	ebooks/49690
862843	application/zip	http://www.gutenberg.org/files/49690/49690-h.zip	2015-08-12 07:55:12	ebooks/49690
317678	application/epub+zip	http://www.gutenberg.org/ebooks/49690.epub.noimages	2020-05-24 01:37:44.264069	ebooks/49690
438175	application/epub+zip	http://www.gutenberg.org/ebooks/49690.epub.images	2020-05-24 01:37:43.410097	ebooks/49690
1350907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49690.kindle.images	2020-05-24 01:37:45.694048	ebooks/49690
179880	application/zip	http://www.gutenberg.org/files/49690/49690-0.zip	2015-08-12 07:55:12	ebooks/49690
2202	image/jpeg	http://www.gutenberg.org/cache/epub/49690/pg49690.cover.small.jpg	2020-05-24 01:37:47.238025	ebooks/49690
473680	text/plain; charset=utf-8	http://www.gutenberg.org/files/49690/49690-0.txt	2015-08-12 07:55:10	ebooks/49690
1111026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49690.kindle.noimages	2020-05-24 01:37:47.163025	ebooks/49690
14409	image/jpeg	http://www.gutenberg.org/cache/epub/49690/pg49690.cover.medium.jpg	2020-05-24 01:37:47.310027	ebooks/49690
18695	image/jpeg	http://www.gutenberg.org/cache/epub/49691/pg49691.cover.medium.jpg	2020-05-24 01:37:55.977217	ebooks/49691
10217698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49691.kindle.images	2020-05-24 01:37:53.535245	ebooks/49691
1744100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49691.kindle.noimages	2020-05-24 01:37:55.780214	ebooks/49691
868141	text/html; charset=utf-8	http://www.gutenberg.org/files/49691/49691-h/49691-h.htm	2015-08-17 05:08:44	ebooks/49691
292776	application/zip	http://www.gutenberg.org/files/49691/49691-0.zip	2015-08-17 05:09:06	ebooks/49691
3001	image/jpeg	http://www.gutenberg.org/cache/epub/49691/pg49691.cover.small.jpg	2020-05-24 01:37:55.883213	ebooks/49691
528618	application/epub+zip	http://www.gutenberg.org/ebooks/49691.epub.noimages	2020-05-24 01:37:49.483295	ebooks/49691
6700309	application/zip	http://www.gutenberg.org/files/49691/49691-h.zip	2015-08-17 05:09:06	ebooks/49691
4977164	application/epub+zip	http://www.gutenberg.org/ebooks/49691.epub.images	2020-05-24 01:37:48.892334	ebooks/49691
764612	text/plain; charset=utf-8	http://www.gutenberg.org/files/49691/49691-0.txt	2015-08-17 05:08:46	ebooks/49691
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/49691.rdf	2020-06-11 01:41:13.603986	ebooks/49691
909909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49692.kindle.noimages	2020-05-24 01:38:02.442134	ebooks/49692
1029773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49692.kindle.images	2020-05-24 01:38:00.310161	ebooks/49692
133814	text/plain; charset=utf-8	http://www.gutenberg.org/files/49692/49692-0.zip	2015-08-12 13:10:00	ebooks/49692
2504	image/jpeg	http://www.gutenberg.org/cache/epub/49692/pg49692.cover.small.jpg	2020-05-24 01:38:02.808129	ebooks/49692
199291	application/epub+zip	http://www.gutenberg.org/ebooks/49692.epub.noimages	2020-05-24 01:37:58.14118	ebooks/49692
10558	image/jpeg	http://www.gutenberg.org/cache/epub/49692/pg49692.cover.medium.jpg	2020-05-24 01:38:03.000145	ebooks/49692
259267	application/epub+zip	http://www.gutenberg.org/ebooks/49692.epub.images	2020-05-24 01:37:57.477196	ebooks/49692
11876	application/rdf+xml	http://www.gutenberg.org/ebooks/49692.rdf	2020-06-11 01:41:13.626024	ebooks/49692
233053	application/zip	http://www.gutenberg.org/files/49692/49692-h.zip	2015-08-12 13:10:00	ebooks/49692
366097	text/plain; charset=utf-8	http://www.gutenberg.org/files/49692/49692-0.txt	2015-08-12 13:09:56	ebooks/49692
552978	text/html; charset=utf-8	http://www.gutenberg.org/files/49692/49692-h/49692-h.htm	2015-08-12 13:10:00	ebooks/49692
186542	text/plain	http://www.gutenberg.org/ebooks/49693.txt.utf-8	2020-05-24 01:38:03.439126	ebooks/49693
72765	application/zip	http://www.gutenberg.org/files/49693/49693.zip	2015-08-12 13:11:10	ebooks/49693
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49693/pg49693.cover.medium.jpg	2020-05-24 01:38:05.067113	ebooks/49693
229922	text/html; charset=us-ascii	http://www.gutenberg.org/files/49693/49693-h.zip	2015-08-12 13:11:10	ebooks/49693
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/49693.rdf	2020-06-11 01:41:13.650968	ebooks/49693
197222	text/html; charset=us-ascii	http://www.gutenberg.org/files/49693/49693-h/49693-h.htm	2015-08-12 13:11:08	ebooks/49693
186572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49693/49693.txt	2015-08-12 13:11:08	ebooks/49693
477610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49693.kindle.noimages	2020-05-24 01:38:05.029096	ebooks/49693
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49693/pg49693.cover.small.jpg	2020-05-24 01:38:05.049093	ebooks/49693
156690	application/epub+zip	http://www.gutenberg.org/ebooks/49693.epub.noimages	2020-05-24 01:38:03.931117	ebooks/49693
234766	application/epub+zip	http://www.gutenberg.org/ebooks/49693.epub.images	2020-05-24 01:38:03.741109	ebooks/49693
620490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49693.kindle.images	2020-05-24 01:38:04.489115	ebooks/49693
406988	application/pdf	http://www.gutenberg.org/ebooks/49694.pdf.noimages	2020-05-24 01:38:18.952144	ebooks/49694
418261	text/html; charset=utf-8	http://www.gutenberg.org/files/49694/49694-h/49694-h.html	2016-07-17 04:45:00	ebooks/49694
20760	application/rdf+xml	http://www.gutenberg.org/ebooks/49694.rdf	2020-06-11 01:41:13.688965	ebooks/49694
277356	application/zip	http://www.gutenberg.org/files/49694/49694-h.zip	2016-07-17 04:45:00	ebooks/49694
122939	application/zip	http://www.gutenberg.org/files/49694/49694.zip	2016-07-17 04:45:00	ebooks/49694
315096	text/plain; charset=utf-8	http://www.gutenberg.org/files/49694/49694-0.txt	2016-07-17 04:44:56	ebooks/49694
123588	text/plain; charset=utf-8	http://www.gutenberg.org/files/49694/49694-0.zip	2016-07-17 04:44:56	ebooks/49694
311332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49694/49694-8.txt	2016-07-17 04:44:58	ebooks/49694
935678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49694.kindle.images	2020-05-24 01:38:11.90002	ebooks/49694
297336	text/x-rst	http://www.gutenberg.org/ebooks/49694.rst.gen	2020-05-24 01:38:06.571072	ebooks/49694
466843	application/pdf	http://www.gutenberg.org/ebooks/49694.pdf.images	2020-05-24 01:38:16.421201	ebooks/49694
12665	image/jpeg	http://www.gutenberg.org/cache/epub/49694/pg49694.cover.medium.jpg	2020-05-24 01:38:13.899188	ebooks/49694
235177	application/epub+zip	http://www.gutenberg.org/ebooks/49694.epub.noimages	2020-05-24 01:38:10.753031	ebooks/49694
295510	application/epub+zip	http://www.gutenberg.org/ebooks/49694.epub.images	2020-05-24 01:38:08.656067	ebooks/49694
297336	text/x-rst	http://www.gutenberg.org/files/49694/49694-rst/49694-rst.rst	2016-07-17 04:44:54	ebooks/49694
122995	application/zip	http://www.gutenberg.org/files/49694/49694-8.zip	2016-07-17 04:44:58	ebooks/49694
815281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49694.kindle.noimages	2020-05-24 01:38:13.059189	ebooks/49694
259705	application/zip	http://www.gutenberg.org/files/49694/49694-rst.zip	2016-07-17 04:44:54	ebooks/49694
311330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49694/49694.txt	2016-07-17 04:45:00	ebooks/49694
1899	image/jpeg	http://www.gutenberg.org/cache/epub/49694/pg49694.cover.small.jpg	2020-05-24 01:38:13.483185	ebooks/49694
321450	application/epub+zip	http://www.gutenberg.org/ebooks/49695.epub.images	2020-05-24 01:38:20.462099	ebooks/49695
210270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49695/49695-8.txt	2015-08-12 14:48:54	ebooks/49695
169193	application/epub+zip	http://www.gutenberg.org/ebooks/49695.epub.noimages	2020-05-24 01:38:20.689093	ebooks/49695
233481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49695/49695-h/49695-h.htm	2015-08-12 14:48:54	ebooks/49695
564605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49695.kindle.noimages	2020-05-24 01:38:22.075075	ebooks/49695
210243	text/plain	http://www.gutenberg.org/ebooks/49695.txt.utf-8	2020-05-24 01:38:19.882157	ebooks/49695
442010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49695/49695-h.zip	2015-08-12 14:49:04	ebooks/49695
857302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49695.kindle.images	2020-05-24 01:38:21.425092	ebooks/49695
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/49695.rdf	2020-06-11 01:41:13.713984	ebooks/49695
29413	image/jpeg	http://www.gutenberg.org/cache/epub/49695/pg49695.cover.medium.jpg	2020-05-24 01:38:22.121095	ebooks/49695
4446	image/jpeg	http://www.gutenberg.org/cache/epub/49695/pg49695.cover.small.jpg	2020-05-24 01:38:22.099073	ebooks/49695
80282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49695/49695-8.zip	2015-08-12 14:49:04	ebooks/49695
1316732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49696.kindle.images	2020-05-24 01:38:26.061027	ebooks/49696
2522	image/jpeg	http://www.gutenberg.org/cache/epub/49696/pg49696.cover.small.jpg	2020-05-24 01:38:28.505287	ebooks/49696
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/49696.rdf	2020-06-11 01:41:13.73796	ebooks/49696
313869	application/epub+zip	http://www.gutenberg.org/ebooks/49696.epub.noimages	2020-05-24 01:38:23.68408	ebooks/49696
1308313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49696.kindle.noimages	2020-05-24 01:38:28.406296	ebooks/49696
13231	image/jpeg	http://www.gutenberg.org/cache/epub/49696/pg49696.cover.medium.jpg	2020-05-24 01:38:28.596286	ebooks/49696
565564	text/plain; charset=utf-8	http://www.gutenberg.org/files/49696/49696-0.txt	2015-08-13 12:57:06	ebooks/49696
317544	application/epub+zip	http://www.gutenberg.org/ebooks/49696.epub.images	2020-05-24 01:38:23.144088	ebooks/49696
219215	text/plain; charset=utf-8	http://www.gutenberg.org/files/49696/49696-0.zip	2015-08-13 12:57:10	ebooks/49696
891832	text/html; charset=utf-8	http://www.gutenberg.org/files/49696/49696-h/49696-h.htm	2015-08-13 12:57:08	ebooks/49696
285204	text/html; charset=utf-8	http://www.gutenberg.org/files/49696/49696-h.zip	2015-08-13 12:57:10	ebooks/49696
18717	image/jpeg	http://www.gutenberg.org/cache/epub/49697/pg49697.cover.medium.jpg	2020-05-24 01:38:29.894284	ebooks/49697
390625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49697.kindle.noimages	2020-05-24 01:38:29.832276	ebooks/49697
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/49697.rdf	2020-06-11 01:41:13.760965	ebooks/49697
65978	text/html; charset=utf-8	http://www.gutenberg.org/files/49697/49697-h/49697-h.htm	2015-08-13 12:58:36	ebooks/49697
152333	application/epub+zip	http://www.gutenberg.org/ebooks/49697.epub.noimages	2020-05-24 01:38:29.151293	ebooks/49697
390634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49697.kindle.images	2020-05-24 01:38:29.491277	ebooks/49697
172796	text/html; charset=utf-8	http://www.gutenberg.org/files/49697/49697-h.zip	2015-08-13 12:58:36	ebooks/49697
2849	image/jpeg	http://www.gutenberg.org/cache/epub/49697/pg49697.cover.small.jpg	2020-05-24 01:38:29.864271	ebooks/49697
59930	text/plain; charset=utf-8	http://www.gutenberg.org/files/49697/49697-0.txt	2015-08-13 12:58:34	ebooks/49697
152334	application/epub+zip	http://www.gutenberg.org/ebooks/49697.epub.images	2020-05-24 01:38:29.005303	ebooks/49697
24221	application/zip	http://www.gutenberg.org/files/49697/49697-0.zip	2015-08-13 12:58:36	ebooks/49697
609542	text/plain; charset=utf-8	http://www.gutenberg.org/files/49698/49698-0.txt	2015-08-13 13:34:04	ebooks/49698
418465	application/epub+zip	http://www.gutenberg.org/ebooks/49698.epub.noimages	2020-05-24 01:38:32.226259	ebooks/49698
233772	text/plain; charset=utf-8	http://www.gutenberg.org/files/49698/49698-0.zip	2015-08-13 13:34:14	ebooks/49698
4017	image/jpeg	http://www.gutenberg.org/cache/epub/49698/pg49698.cover.small.jpg	2020-05-24 01:38:37.58318	ebooks/49698
755668	text/html; charset=utf-8	http://www.gutenberg.org/files/49698/49698-h/49698-h.htm	2015-08-13 13:34:12	ebooks/49698
7167958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49698.kindle.images	2020-05-24 01:38:35.462201	ebooks/49698
33327	image/jpeg	http://www.gutenberg.org/cache/epub/49698/pg49698.cover.medium.jpg	2020-05-24 01:38:37.718172	ebooks/49698
3329344	application/epub+zip	http://www.gutenberg.org/ebooks/49698.epub.images	2020-05-24 01:38:31.237256	ebooks/49698
3352703	application/zip	http://www.gutenberg.org/files/49698/49698-h.zip	2015-08-13 13:34:16	ebooks/49698
1462027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49698.kindle.noimages	2020-05-24 01:38:37.437185	ebooks/49698
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/49698.rdf	2020-06-11 01:41:13.783958	ebooks/49698
1870615	application/zip	http://www.gutenberg.org/files/49699/49699-h.zip	2015-08-13 16:53:34	ebooks/49699
1748913	application/epub+zip	http://www.gutenberg.org/ebooks/49699.epub.images	2020-05-24 01:38:38.476185	ebooks/49699
2036	image/jpeg	http://www.gutenberg.org/cache/epub/49699/pg49699.cover.small.jpg	2020-05-24 01:38:39.589151	ebooks/49699
9906	image/jpeg	http://www.gutenberg.org/cache/epub/49699/pg49699.cover.medium.jpg	2020-05-24 01:38:39.606147	ebooks/49699
37097	text/plain; charset=utf-8	http://www.gutenberg.org/files/49699/49699-0.txt	2015-08-13 16:53:24	ebooks/49699
13578	text/plain; charset=utf-8	http://www.gutenberg.org/files/49699/49699-0.zip	2015-08-13 16:53:34	ebooks/49699
172678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49699.kindle.noimages	2020-05-24 01:38:39.571149	ebooks/49699
55846	application/epub+zip	http://www.gutenberg.org/ebooks/49699.epub.noimages	2020-05-24 01:38:38.68216	ebooks/49699
3494205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49699.kindle.images	2020-05-24 01:38:39.36315	ebooks/49699
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/49699.rdf	2020-06-11 01:41:13.806958	ebooks/49699
44808	text/html; charset=utf-8	http://www.gutenberg.org/files/49699/49699-h/49699-h.htm	2015-08-13 16:53:26	ebooks/49699
673243	text/html	http://www.gutenberg.org/files/497/497-h/497-h.htm	2012-11-08 09:35:11	ebooks/497
631032	text/plain; charset=utf-8	http://www.gutenberg.org/files/497/497-0.txt	2012-11-08 09:34:29	ebooks/497
1151844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/497.kindle.noimages	2020-05-31 23:58:04.724937	ebooks/497
12027	application/rdf+xml	http://www.gutenberg.org/ebooks/497.rdf	2020-06-11 01:00:28.119235	ebooks/497
1364926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/497.kindle.images	2020-05-31 23:58:03.52893	ebooks/497
441233	application/zip	http://www.gutenberg.org/files/497/497-h.zip	2012-11-08 09:42:56	ebooks/497
257771	application/zip	http://www.gutenberg.org/files/497/497-0.zip	2012-11-08 09:42:55	ebooks/497
3879	image/jpeg	http://www.gutenberg.org/cache/epub/497/pg497.cover.small.jpg	2020-05-31 23:58:04.758922	ebooks/497
287552	application/epub+zip	http://www.gutenberg.org/ebooks/497.epub.noimages	2020-05-31 23:58:02.275004	ebooks/497
396470	application/epub+zip	http://www.gutenberg.org/ebooks/497.epub.images	2020-05-31 23:58:01.989944	ebooks/497
13593	image/jpeg	http://www.gutenberg.org/cache/epub/497/pg497.cover.medium.jpg	2020-05-31 23:58:04.788928	ebooks/497
77596	application/epub+zip	http://www.gutenberg.org/ebooks/4970.epub.noimages	2020-06-03 00:07:35.180997	ebooks/4970
53746	application/zip	http://www.gutenberg.org/files/4970/4970.zip	2013-05-05 11:34:54	ebooks/4970
323872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4970.kindle.images	2020-06-03 00:07:35.634987	ebooks/4970
146438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4970/4970.txt	2013-05-05 11:34:38	ebooks/4970
77596	application/epub+zip	http://www.gutenberg.org/ebooks/4970.epub.images	2020-06-03 00:07:34.961985	ebooks/4970
11959	image/jpeg	http://www.gutenberg.org/cache/epub/4970/pg4970.cover.medium.jpg	2020-06-03 00:07:36.147972	ebooks/4970
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/4970.rdf	2020-06-11 01:04:04.850042	ebooks/4970
57005	text/html; charset=us-ascii	http://www.gutenberg.org/files/4970/4970-h.zip	2013-05-05 11:34:54	ebooks/4970
146408	text/plain	http://www.gutenberg.org/ebooks/4970.txt.utf-8	2020-06-03 00:07:34.711998	ebooks/4970
323864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4970.kindle.noimages	2020-06-03 00:07:36.085982	ebooks/4970
184961	text/html; charset=us-ascii	http://www.gutenberg.org/files/4970/4970-h/4970-h.htm	2013-05-05 11:34:16	ebooks/4970
3306	image/jpeg	http://www.gutenberg.org/cache/epub/4970/pg4970.cover.small.jpg	2020-06-03 00:07:36.117976	ebooks/4970
287354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49700.kindle.images	2020-05-24 01:38:44.033099	ebooks/49700
74510	application/epub+zip	http://www.gutenberg.org/ebooks/49700.epub.images	2020-05-24 01:38:43.655101	ebooks/49700
139138	text/html	http://www.gutenberg.org/ebooks/49700.html.noimages	2020-05-24 01:38:43.380109	ebooks/49700
122346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49700/49700-8.txt	2015-08-14 05:30:52	ebooks/49700
125478	text/plain	http://www.gutenberg.org/ebooks/49700.txt.utf-8	2020-05-24 01:38:43.239101	ebooks/49700
74511	application/epub+zip	http://www.gutenberg.org/ebooks/49700.epub.noimages	2020-05-24 01:38:43.713096	ebooks/49700
3592	image/jpeg	http://www.gutenberg.org/cache/epub/49700/pg49700.cover.small.jpg	2020-05-24 01:38:44.378085	ebooks/49700
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/49700.rdf	2020-06-11 01:41:13.83096	ebooks/49700
139138	text/html	http://www.gutenberg.org/ebooks/49700.html.images	2020-05-24 01:38:43.334114	ebooks/49700
287347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49700.kindle.noimages	2020-05-24 01:38:44.352083	ebooks/49700
15220	image/jpeg	http://www.gutenberg.org/cache/epub/49700/pg49700.cover.medium.jpg	2020-05-24 01:38:44.403081	ebooks/49700
49008	application/zip	http://www.gutenberg.org/files/49700/49700-8.zip	2015-08-14 05:30:54	ebooks/49700
435554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49701/49701-8.txt	2015-08-14 05:35:06	ebooks/49701
435565	text/plain	http://www.gutenberg.org/ebooks/49701.txt.utf-8	2020-05-24 01:38:44.525101	ebooks/49701
515398	text/html	http://www.gutenberg.org/files/49701/49701-h/49701-h.htm	2015-08-14 05:35:06	ebooks/49701
3188	image/jpeg	http://www.gutenberg.org/cache/epub/49701/pg49701.cover.small.jpg	2020-05-24 01:38:47.988068	ebooks/49701
480730	application/epub+zip	http://www.gutenberg.org/ebooks/49701.epub.images	2020-05-24 01:38:45.388089	ebooks/49701
1336410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49701.kindle.images	2020-05-24 01:38:46.906052	ebooks/49701
164014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49701/49701-8.zip	2015-08-14 05:36:06	ebooks/49701
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/49701.rdf	2020-06-11 01:41:15.927931	ebooks/49701
2108648	application/octet-stream	http://www.gutenberg.org/files/49701/49701-h.zip	2015-08-14 05:36:06	ebooks/49701
16166	image/jpeg	http://www.gutenberg.org/cache/epub/49701/pg49701.cover.medium.jpg	2020-05-24 01:38:48.05404	ebooks/49701
977627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49701.kindle.noimages	2020-05-24 01:38:47.923113	ebooks/49701
292479	application/epub+zip	http://www.gutenberg.org/ebooks/49701.epub.noimages	2020-05-24 01:38:45.775083	ebooks/49701
46455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49702/49702-8.zip	2015-08-14 13:55:00	ebooks/49702
113067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49702/49702-8.txt	2015-08-14 13:54:54	ebooks/49702
117628	text/plain	http://www.gutenberg.org/ebooks/49702.txt.utf-8	2020-05-24 01:38:48.16005	ebooks/49702
129080	text/html	http://www.gutenberg.org/ebooks/49702.html.noimages	2020-05-24 01:38:48.288033	ebooks/49702
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/49702.rdf	2020-06-11 01:41:15.952931	ebooks/49702
288940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49702.kindle.noimages	2020-05-24 01:38:49.11205	ebooks/49702
73876	application/epub+zip	http://www.gutenberg.org/ebooks/49702.epub.noimages	2020-05-24 01:38:48.428035	ebooks/49702
4078	image/jpeg	http://www.gutenberg.org/cache/epub/49702/pg49702.cover.small.jpg	2020-05-24 01:38:49.13806	ebooks/49702
288948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49702.kindle.images	2020-05-24 01:38:48.775038	ebooks/49702
73876	application/epub+zip	http://www.gutenberg.org/ebooks/49702.epub.images	2020-05-24 01:38:48.367036	ebooks/49702
129080	text/html	http://www.gutenberg.org/ebooks/49702.html.images	2020-05-24 01:38:48.248047	ebooks/49702
17840	image/jpeg	http://www.gutenberg.org/cache/epub/49702/pg49702.cover.medium.jpg	2020-05-24 01:38:49.163027	ebooks/49702
215455	application/epub+zip	http://www.gutenberg.org/ebooks/49703.epub.images	2020-05-24 01:38:49.527018	ebooks/49703
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/49703.rdf	2020-06-11 01:41:15.978938	ebooks/49703
122074	text/plain	http://www.gutenberg.org/ebooks/49703.txt.utf-8	2020-05-24 01:38:49.27503	ebooks/49703
509183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49703.kindle.noimages	2020-05-24 01:38:50.51402	ebooks/49703
26083	image/jpeg	http://www.gutenberg.org/cache/epub/49703/pg49703.cover.medium.jpg	2020-05-24 01:38:50.560021	ebooks/49703
131548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49703/49703-h/49703-h.htm	2015-08-14 13:57:26	ebooks/49703
561675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49703.kindle.images	2020-05-24 01:38:50.142016	ebooks/49703
3034	image/jpeg	http://www.gutenberg.org/cache/epub/49703/pg49703.cover.small.jpg	2020-05-24 01:38:50.537022	ebooks/49703
263093	application/zip	http://www.gutenberg.org/files/49703/49703-h.zip	2015-08-14 13:57:26	ebooks/49703
122083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49703/49703-8.txt	2015-08-14 13:57:26	ebooks/49703
49418	application/zip	http://www.gutenberg.org/files/49703/49703-8.zip	2015-08-14 13:57:26	ebooks/49703
184399	application/epub+zip	http://www.gutenberg.org/ebooks/49703.epub.noimages	2020-05-24 01:38:49.709033	ebooks/49703
304090	text/plain; charset=utf-8	http://www.gutenberg.org/files/49704/49704-0.txt	2015-08-14 14:00:12	ebooks/49704
15262	image/jpeg	http://www.gutenberg.org/cache/epub/49704/pg49704.cover.medium.jpg	2020-05-24 01:38:58.318117	ebooks/49704
2651	image/jpeg	http://www.gutenberg.org/cache/epub/49704/pg49704.cover.small.jpg	2020-05-24 01:38:58.273108	ebooks/49704
199723	application/epub+zip	http://www.gutenberg.org/ebooks/49704.epub.noimages	2020-05-24 01:38:54.100161	ebooks/49704
5352873	application/epub+zip	http://www.gutenberg.org/ebooks/49704.epub.images	2020-05-24 01:38:53.665174	ebooks/49704
106684	application/zip	http://www.gutenberg.org/files/49704/49704-0.zip	2015-08-14 14:00:20	ebooks/49704
6616760	application/zip	http://www.gutenberg.org/files/49704/49704-h.zip	2015-08-15 04:32:42	ebooks/49704
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/49704.rdf	2020-06-11 01:41:16.001929	ebooks/49704
398709	text/html; charset=utf-8	http://www.gutenberg.org/files/49704/49704-h/49704-h.htm	2015-08-15 04:31:56	ebooks/49704
670529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49704.kindle.noimages	2020-05-24 01:38:58.222125	ebooks/49704
9945539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49704.kindle.images	2020-05-24 01:38:57.137121	ebooks/49704
199342	application/zip	http://www.gutenberg.org/files/49705/49705-0.zip	2015-08-14 16:02:28	ebooks/49705
650494	application/epub+zip	http://www.gutenberg.org/ebooks/49705.epub.images	2020-05-24 01:38:59.256127	ebooks/49705
864112	text/html; charset=utf-8	http://www.gutenberg.org/files/49705/49705-h.zip	2015-08-14 16:02:28	ebooks/49705
1774982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49705.kindle.images	2020-05-24 01:39:01.263084	ebooks/49705
303411	application/epub+zip	http://www.gutenberg.org/ebooks/49705.epub.noimages	2020-05-24 01:38:59.716089	ebooks/49705
510831	text/plain; charset=utf-8	http://www.gutenberg.org/files/49705/49705-0.txt	2015-08-14 16:02:24	ebooks/49705
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/49705.rdf	2020-06-11 01:41:16.025929	ebooks/49705
2242	image/jpeg	http://www.gutenberg.org/cache/epub/49705/pg49705.cover.small.jpg	2020-05-24 01:39:02.757053	ebooks/49705
586633	text/html; charset=utf-8	http://www.gutenberg.org/files/49705/49705-h/49705-h.htm	2015-08-14 16:02:28	ebooks/49705
11510	image/jpeg	http://www.gutenberg.org/cache/epub/49705/pg49705.cover.medium.jpg	2020-05-24 01:39:02.798047	ebooks/49705
1082651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49705.kindle.noimages	2020-05-24 01:39:02.713053	ebooks/49705
23704	application/zip	http://www.gutenberg.org/files/49706/49706-0.zip	2015-08-14 16:04:06	ebooks/49706
7331515	application/zip	http://www.gutenberg.org/files/49706/49706-h.zip	2015-08-14 16:04:06	ebooks/49706
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/49706.rdf	2020-06-11 01:41:16.047944	ebooks/49706
32806	image/jpeg	http://www.gutenberg.org/cache/epub/49706/pg49706.cover.medium.jpg	2020-05-24 01:39:09.491268	ebooks/49706
242686	application/epub+zip	http://www.gutenberg.org/ebooks/49706.epub.noimages	2020-05-24 01:39:04.240036	ebooks/49706
559334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49706.kindle.noimages	2020-05-24 01:39:09.415275	ebooks/49706
7501882	application/epub+zip	http://www.gutenberg.org/ebooks/49706.epub.images	2020-05-24 01:39:03.712068	ebooks/49706
15058246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49706.kindle.images	2020-05-24 01:39:08.795291	ebooks/49706
58150	text/plain; charset=utf-8	http://www.gutenberg.org/files/49706/49706-0.txt	2015-08-14 16:03:58	ebooks/49706
4358	image/jpeg	http://www.gutenberg.org/cache/epub/49706/pg49706.cover.small.jpg	2020-05-24 01:39:09.454268	ebooks/49706
94781	text/html; charset=utf-8	http://www.gutenberg.org/files/49706/49706-h/49706-h.htm	2015-08-14 16:04:00	ebooks/49706
25849	text/plain; charset=utf-8	http://www.gutenberg.org/files/49707/49707-0.zip	2015-08-14 16:06:16	ebooks/49707
486204	text/html; charset=utf-8	http://www.gutenberg.org/files/49707/49707-h.zip	2015-08-14 16:06:16	ebooks/49707
615646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49707.kindle.noimages	2020-05-24 01:39:11.351234	ebooks/49707
4289	image/jpeg	http://www.gutenberg.org/cache/epub/49707/pg49707.cover.small.jpg	2020-05-24 01:39:11.386241	ebooks/49707
81512	text/plain; charset=utf-8	http://www.gutenberg.org/files/49707/49707-0.txt	2015-08-14 16:06:12	ebooks/49707
258614	application/epub+zip	http://www.gutenberg.org/ebooks/49707.epub.noimages	2020-05-24 01:39:10.223246	ebooks/49707
110119	text/html; charset=utf-8	http://www.gutenberg.org/files/49707/49707-h/49707-h.htm	2015-08-14 16:06:14	ebooks/49707
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/49707.rdf	2020-06-11 01:41:16.070946	ebooks/49707
1140487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49707.kindle.images	2020-05-24 01:39:10.826288	ebooks/49707
521735	application/epub+zip	http://www.gutenberg.org/ebooks/49707.epub.images	2020-05-24 01:39:09.947249	ebooks/49707
26922	image/jpeg	http://www.gutenberg.org/cache/epub/49707/pg49707.cover.medium.jpg	2020-05-24 01:39:11.418236	ebooks/49707
86465	text/plain; charset=utf-8	http://www.gutenberg.org/files/49708/49708-0.zip	2015-08-15 07:24:22	ebooks/49708
15712	image/jpeg	http://www.gutenberg.org/cache/epub/49708/pg49708.cover.medium.jpg	2020-05-24 01:39:16.726173	ebooks/49708
4093764	text/html; charset=utf-8	http://www.gutenberg.org/files/49708/49708-h.zip	2015-08-15 07:24:24	ebooks/49708
161730	application/epub+zip	http://www.gutenberg.org/ebooks/49708.epub.noimages	2020-05-24 01:39:13.839211	ebooks/49708
3549460	application/epub+zip	http://www.gutenberg.org/ebooks/49708.epub.images	2020-05-24 01:39:13.557226	ebooks/49708
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/49708.rdf	2020-06-11 01:41:16.09293	ebooks/49708
6427268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49708.kindle.images	2020-05-24 01:39:16.027194	ebooks/49708
249749	text/plain; charset=utf-8	http://www.gutenberg.org/files/49708/49708-0.txt	2015-08-15 07:24:12	ebooks/49708
2402	image/jpeg	http://www.gutenberg.org/cache/epub/49708/pg49708.cover.small.jpg	2020-05-24 01:39:16.695176	ebooks/49708
286975	text/html; charset=utf-8	http://www.gutenberg.org/files/49708/49708-h/49708-h.htm	2015-08-15 07:24:14	ebooks/49708
527902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49708.kindle.noimages	2020-05-24 01:39:16.661183	ebooks/49708
80771	text/plain; charset=utf-8	http://www.gutenberg.org/files/49709/49709-0.zip	2015-08-15 07:34:50	ebooks/49709
600588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49709.kindle.noimages	2020-05-24 01:39:18.77315	ebooks/49709
212848	application/epub+zip	http://www.gutenberg.org/ebooks/49709.epub.noimages	2020-05-24 01:39:17.432173	ebooks/49709
203529	text/plain; charset=utf-8	http://www.gutenberg.org/files/49709/49709-0.txt	2015-08-15 07:34:46	ebooks/49709
1629	image/jpeg	http://www.gutenberg.org/cache/epub/49709/pg49709.cover.small.jpg	2020-05-24 01:39:18.81016	ebooks/49709
251619	application/epub+zip	http://www.gutenberg.org/ebooks/49709.epub.images	2020-05-24 01:39:17.174178	ebooks/49709
11938	application/rdf+xml	http://www.gutenberg.org/ebooks/49709.rdf	2020-06-11 01:41:16.113995	ebooks/49709
234301	text/html; charset=utf-8	http://www.gutenberg.org/files/49709/49709-h/49709-h.htm	2015-08-15 07:34:50	ebooks/49709
666551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49709.kindle.images	2020-05-24 01:39:18.111151	ebooks/49709
9608	image/jpeg	http://www.gutenberg.org/cache/epub/49709/pg49709.cover.medium.jpg	2020-05-24 01:39:18.845138	ebooks/49709
321027	text/html; charset=utf-8	http://www.gutenberg.org/files/49709/49709-h.zip	2015-08-15 07:34:50	ebooks/49709
89766	application/epub+zip	http://www.gutenberg.org/ebooks/4971.epub.noimages	2020-06-03 00:07:36.571959	ebooks/4971
170552	text/plain	http://www.gutenberg.org/ebooks/4971.txt.utf-8	2020-06-03 00:07:36.274956	ebooks/4971
354938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4971.kindle.noimages	2020-06-03 00:07:37.328964	ebooks/4971
170582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4971/4971.txt	2015-04-07 07:55:20	ebooks/4971
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/4971.rdf	2020-06-11 01:04:04.87604	ebooks/4971
89765	application/epub+zip	http://www.gutenberg.org/ebooks/4971.epub.images	2020-06-03 00:07:36.512969	ebooks/4971
3366	image/jpeg	http://www.gutenberg.org/cache/epub/4971/pg4971.cover.small.jpg	2020-06-03 00:07:37.354952	ebooks/4971
13843	image/jpeg	http://www.gutenberg.org/cache/epub/4971/pg4971.cover.medium.jpg	2020-06-03 00:07:37.379947	ebooks/4971
65230	application/zip	http://www.gutenberg.org/files/4971/4971.zip	2015-04-07 07:55:40	ebooks/4971
178160	text/html	http://www.gutenberg.org/ebooks/4971.html.noimages	2020-06-03 00:07:36.424993	ebooks/4971
354953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4971.kindle.images	2020-06-03 00:07:36.949965	ebooks/4971
178160	text/html	http://www.gutenberg.org/ebooks/4971.html.images	2020-06-03 00:07:36.376964	ebooks/4971
4970674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49710.kindle.images	2020-05-24 01:39:33.443162	ebooks/49710
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/49710.rdf	2020-06-11 01:41:16.135971	ebooks/49710
3998319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49710.kindle.noimages	2020-05-24 01:39:41.731065	ebooks/49710
1701106	text/plain; charset=utf-8	http://www.gutenberg.org/files/49710/49710-0.txt	2015-08-15 10:11:00	ebooks/49710
3208	image/jpeg	http://www.gutenberg.org/cache/epub/49710/pg49710.cover.small.jpg	2020-05-24 01:39:42.397031	ebooks/49710
898679	application/epub+zip	http://www.gutenberg.org/ebooks/49710.epub.noimages	2020-05-24 01:39:25.2041	ebooks/49710
641072	application/zip	http://www.gutenberg.org/files/49710/49710-0.zip	2015-08-15 10:11:04	ebooks/49710
2791036	text/html; charset=utf-8	http://www.gutenberg.org/files/49710/49710-h/49710-h.htm	2015-08-15 10:11:02	ebooks/49710
1507942	application/epub+zip	http://www.gutenberg.org/ebooks/49710.epub.images	2020-05-24 01:39:23.015108	ebooks/49710
1426658	application/zip	http://www.gutenberg.org/files/49710/49710-h.zip	2015-08-15 10:11:06	ebooks/49710
17079	image/jpeg	http://www.gutenberg.org/cache/epub/49710/pg49710.cover.medium.jpg	2020-05-24 01:39:42.987039	ebooks/49710
279390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49711/49711-h/49711-h.htm	2015-08-19 09:44:32	ebooks/49711
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/49711.rdf	2020-06-11 01:41:16.159008	ebooks/49711
265706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49711/49711-8.txt	2015-08-19 09:44:32	ebooks/49711
265734	text/plain	http://www.gutenberg.org/ebooks/49711.txt.utf-8	2020-05-24 01:39:44.243328	ebooks/49711
90847	application/zip	http://www.gutenberg.org/files/49711/49711-8.zip	2015-08-19 09:46:08	ebooks/49711
12572	image/jpeg	http://www.gutenberg.org/cache/epub/49711/pg49711.cover.medium.jpg	2020-05-24 01:39:46.606276	ebooks/49711
1585469	application/zip	http://www.gutenberg.org/files/49711/49711-h.zip	2015-08-19 09:46:10	ebooks/49711
984918	application/epub+zip	http://www.gutenberg.org/ebooks/49711.epub.images	2020-05-24 01:39:44.873305	ebooks/49711
180487	application/epub+zip	http://www.gutenberg.org/ebooks/49711.epub.noimages	2020-05-24 01:39:44.974339	ebooks/49711
2037802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49711.kindle.images	2020-05-24 01:39:45.915288	ebooks/49711
2315	image/jpeg	http://www.gutenberg.org/cache/epub/49711/pg49711.cover.small.jpg	2020-05-24 01:39:46.58028	ebooks/49711
549803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49711.kindle.noimages	2020-05-24 01:39:46.553279	ebooks/49711
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/49712.rdf	2020-06-11 01:41:16.182928	ebooks/49712
2756	image/jpeg	http://www.gutenberg.org/cache/epub/49712/pg49712.cover.small.jpg	2020-05-24 01:39:48.507277	ebooks/49712
81851	application/zip	http://www.gutenberg.org/files/49712/49712-0.zip	2015-08-15 15:02:38	ebooks/49712
219008	application/epub+zip	http://www.gutenberg.org/ebooks/49712.epub.images	2020-05-24 01:39:47.047292	ebooks/49712
205467	text/plain; charset=utf-8	http://www.gutenberg.org/files/49712/49712-0.txt	2015-08-15 15:02:32	ebooks/49712
213365	text/html; charset=utf-8	http://www.gutenberg.org/files/49712/49712-h/49712-h.htm	2015-08-15 15:02:36	ebooks/49712
341119	text/html; charset=utf-8	http://www.gutenberg.org/files/49712/49712-h.zip	2015-08-15 15:02:38	ebooks/49712
640768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49712.kindle.images	2020-05-24 01:39:47.894263	ebooks/49712
219009	application/epub+zip	http://www.gutenberg.org/ebooks/49712.epub.noimages	2020-05-24 01:39:47.330284	ebooks/49712
16531	image/jpeg	http://www.gutenberg.org/cache/epub/49712/pg49712.cover.medium.jpg	2020-05-24 01:39:48.545262	ebooks/49712
640761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49712.kindle.noimages	2020-05-24 01:39:48.466261	ebooks/49712
15152	image/jpeg	http://www.gutenberg.org/cache/epub/49713/pg49713.cover.medium.jpg	2020-05-24 01:39:51.859212	ebooks/49713
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/49713.rdf	2020-06-11 01:41:16.206928	ebooks/49713
185648	application/zip	http://www.gutenberg.org/files/49713/49713-8.zip	2015-10-25 03:10:58	ebooks/49713
309347	application/epub+zip	http://www.gutenberg.org/ebooks/49713.epub.noimages	2020-05-24 01:39:49.388249	ebooks/49713
499080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49713/49713-h/49713-h.htm	2015-10-25 03:10:38	ebooks/49713
481187	text/plain	http://www.gutenberg.org/ebooks/49713.txt.utf-8	2020-05-24 01:39:48.646275	ebooks/49713
2697	image/jpeg	http://www.gutenberg.org/cache/epub/49713/pg49713.cover.small.jpg	2020-05-24 01:39:51.826232	ebooks/49713
2134494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49713.kindle.images	2020-05-24 01:39:50.708232	ebooks/49713
480984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49713/49713-8.txt	2015-10-25 03:10:38	ebooks/49713
938142	application/zip	http://www.gutenberg.org/files/49713/49713-h.zip	2015-10-25 03:10:58	ebooks/49713
1016595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49713.kindle.noimages	2020-05-24 01:39:51.790243	ebooks/49713
949618	application/epub+zip	http://www.gutenberg.org/ebooks/49713.epub.images	2020-05-24 01:39:49.104254	ebooks/49713
297331	application/epub+zip	http://www.gutenberg.org/ebooks/49714.epub.noimages	2020-05-24 01:39:52.560211	ebooks/49714
351720	application/epub+zip	http://www.gutenberg.org/ebooks/49714.epub.images	2020-05-24 01:39:52.355221	ebooks/49714
428662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49714/49714-h/49714-h.htm	2015-08-16 07:01:04	ebooks/49714
158208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49714/49714-8.zip	2015-08-16 07:01:06	ebooks/49714
900063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49714.kindle.noimages	2020-05-24 01:39:54.488176	ebooks/49714
20499	image/jpeg	http://www.gutenberg.org/cache/epub/49714/pg49714.cover.medium.jpg	2020-05-24 01:39:54.542182	ebooks/49714
987832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49714.kindle.images	2020-05-24 01:39:53.532208	ebooks/49714
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/49714.rdf	2020-06-11 01:41:16.230964	ebooks/49714
3106	image/jpeg	http://www.gutenberg.org/cache/epub/49714/pg49714.cover.small.jpg	2020-05-24 01:39:54.517175	ebooks/49714
408623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49714/49714-8.txt	2015-08-16 07:01:04	ebooks/49714
341785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49714/49714-h.zip	2015-08-16 07:01:06	ebooks/49714
408704	text/plain	http://www.gutenberg.org/ebooks/49714.txt.utf-8	2020-05-24 01:39:51.969238	ebooks/49714
4015038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49715.kindle.images	2020-05-24 01:39:57.653153	ebooks/49715
54733	application/zip	http://www.gutenberg.org/files/49715/49715-0.zip	2015-08-16 07:03:06	ebooks/49715
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/49715.rdf	2020-06-11 01:41:16.253928	ebooks/49715
2516351	application/zip	http://www.gutenberg.org/files/49715/49715-h.zip	2015-08-16 07:03:06	ebooks/49715
138314	application/epub+zip	http://www.gutenberg.org/ebooks/49715.epub.noimages	2020-05-24 01:39:56.321172	ebooks/49715
2085130	application/epub+zip	http://www.gutenberg.org/ebooks/49715.epub.images	2020-05-24 01:39:56.052172	ebooks/49715
144994	text/plain; charset=utf-8	http://www.gutenberg.org/files/49715/49715-0.txt	2015-08-16 07:03:00	ebooks/49715
169386	text/html; charset=utf-8	http://www.gutenberg.org/files/49715/49715-h/49715-h.htm	2015-08-16 07:03:02	ebooks/49715
385914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49715.kindle.noimages	2020-05-24 01:39:58.114128	ebooks/49715
1675	image/jpeg	http://www.gutenberg.org/cache/epub/49715/pg49715.cover.small.jpg	2020-05-24 01:39:58.137146	ebooks/49715
11456	image/jpeg	http://www.gutenberg.org/cache/epub/49715/pg49715.cover.medium.jpg	2020-05-24 01:39:58.159127	ebooks/49715
2290	image/jpeg	http://www.gutenberg.org/cache/epub/49716/pg49716.cover.small.jpg	2020-05-24 01:39:59.780106	ebooks/49716
82995	text/html; charset=utf-8	http://www.gutenberg.org/files/49716/49716-h/49716-h.htm	2015-08-16 06:41:12	ebooks/49716
19670	application/zip	http://www.gutenberg.org/files/49716/49716-0.zip	2015-08-16 06:41:12	ebooks/49716
291221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49716.kindle.images	2020-05-24 01:39:59.267173	ebooks/49716
56487	text/plain; charset=utf-8	http://www.gutenberg.org/files/49716/49716-0.txt	2015-08-16 06:41:08	ebooks/49716
113617	application/epub+zip	http://www.gutenberg.org/ebooks/49716.epub.images	2020-05-24 01:39:58.529134	ebooks/49716
286658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49716.kindle.noimages	2020-05-24 01:39:59.750107	ebooks/49716
110502	application/epub+zip	http://www.gutenberg.org/ebooks/49716.epub.noimages	2020-05-24 01:39:58.755127	ebooks/49716
10639	image/jpeg	http://www.gutenberg.org/cache/epub/49716/pg49716.cover.medium.jpg	2020-05-24 01:39:59.807104	ebooks/49716
74317	text/html; charset=utf-8	http://www.gutenberg.org/files/49716/49716-h.zip	2015-08-16 06:41:12	ebooks/49716
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/49716.rdf	2020-06-11 01:41:16.275954	ebooks/49716
1195179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49717.kindle.noimages	2020-05-24 01:40:03.753057	ebooks/49717
4251	image/jpeg	http://www.gutenberg.org/cache/epub/49717/pg49717.cover.small.jpg	2020-05-24 01:40:03.783053	ebooks/49717
246686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49717/49717-8.zip	2015-08-16 09:25:58	ebooks/49717
298753	application/epub+zip	http://www.gutenberg.org/ebooks/49717.epub.images	2020-05-24 01:40:00.874101	ebooks/49717
298755	application/epub+zip	http://www.gutenberg.org/ebooks/49717.epub.noimages	2020-05-24 01:40:01.087122	ebooks/49717
720667	text/html	http://www.gutenberg.org/ebooks/49717.html.images	2020-05-24 01:40:00.403096	ebooks/49717
720667	text/html	http://www.gutenberg.org/ebooks/49717.html.noimages	2020-05-24 01:40:00.550115	ebooks/49717
669708	text/plain	http://www.gutenberg.org/ebooks/49717.txt.utf-8	2020-05-24 01:39:59.91611	ebooks/49717
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/49717.rdf	2020-06-11 01:41:16.303939	ebooks/49717
17531	image/jpeg	http://www.gutenberg.org/cache/epub/49717/pg49717.cover.medium.jpg	2020-05-24 01:40:03.80707	ebooks/49717
640111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49717/49717-8.txt	2015-08-16 09:25:56	ebooks/49717
1195289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49717.kindle.images	2020-05-24 01:40:02.42307	ebooks/49717
428391	application/epub+zip	http://www.gutenberg.org/ebooks/49718.epub.noimages	2020-05-24 01:40:04.914222	ebooks/49718
3737	image/jpeg	http://www.gutenberg.org/cache/epub/49718/pg49718.cover.small.jpg	2020-05-24 01:40:08.704195	ebooks/49718
386405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49718/49718-h.zip	2015-08-16 12:13:16	ebooks/49718
428391	application/epub+zip	http://www.gutenberg.org/ebooks/49718.epub.images	2020-05-24 01:40:04.519093	ebooks/49718
14374	image/jpeg	http://www.gutenberg.org/cache/epub/49718/pg49718.cover.medium.jpg	2020-05-24 01:40:08.744212	ebooks/49718
1704499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49718.kindle.images	2020-05-24 01:40:06.779042	ebooks/49718
1704495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49718.kindle.noimages	2020-05-24 01:40:08.658203	ebooks/49718
12076	application/rdf+xml	http://www.gutenberg.org/ebooks/49718.rdf	2020-06-11 01:41:16.325938	ebooks/49718
981214	text/plain; charset=utf-8	http://www.gutenberg.org/files/49718/49718-0.txt	2015-08-16 12:13:14	ebooks/49718
378988	application/zip	http://www.gutenberg.org/files/49718/49718-0.zip	2015-08-16 12:13:16	ebooks/49718
1037078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49718/49718-h/49718-h.htm	2015-08-16 12:13:16	ebooks/49718
137453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49719/49719-h/49719-h.htm	2015-08-16 16:06:04	ebooks/49719
116991	text/plain	http://www.gutenberg.org/ebooks/49719.txt.utf-8	2020-05-24 01:40:08.883219	ebooks/49719
46100	application/zip	http://www.gutenberg.org/files/49719/49719-8.zip	2015-08-16 16:06:18	ebooks/49719
12106	image/jpeg	http://www.gutenberg.org/cache/epub/49719/pg49719.cover.medium.jpg	2020-05-24 01:40:10.628169	ebooks/49719
905917	application/epub+zip	http://www.gutenberg.org/ebooks/49719.epub.images	2020-05-24 01:40:09.332202	ebooks/49719
117018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49719/49719-8.txt	2015-08-16 16:06:02	ebooks/49719
1001467	application/zip	http://www.gutenberg.org/files/49719/49719-h.zip	2015-08-16 16:06:18	ebooks/49719
72579	application/epub+zip	http://www.gutenberg.org/ebooks/49719.epub.noimages	2020-05-24 01:40:09.534196	ebooks/49719
281059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49719.kindle.noimages	2020-05-24 01:40:10.563187	ebooks/49719
1935917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49719.kindle.images	2020-05-24 01:40:10.168181	ebooks/49719
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/49719.rdf	2020-06-11 01:41:16.348928	ebooks/49719
2860	image/jpeg	http://www.gutenberg.org/cache/epub/49719/pg49719.cover.small.jpg	2020-05-24 01:40:10.597168	ebooks/49719
957110	text/html	http://www.gutenberg.org/ebooks/4972.html.images	2020-06-03 00:07:43.072895	ebooks/4972
402010	application/epub+zip	http://www.gutenberg.org/ebooks/4972.epub.images	2020-06-03 00:07:43.585888	ebooks/4972
19746	image/jpeg	http://www.gutenberg.org/cache/epub/4972/pg4972.cover.medium.jpg	2020-06-03 00:07:47.19214	ebooks/4972
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/4972.rdf	2020-06-11 01:04:04.900049	ebooks/4972
402011	application/epub+zip	http://www.gutenberg.org/ebooks/4972.epub.noimages	2020-06-03 00:07:43.786885	ebooks/4972
345515	application/zip	http://www.gutenberg.org/files/4972/4972.zip	2015-04-07 10:18:58	ebooks/4972
4162	image/jpeg	http://www.gutenberg.org/cache/epub/4972/pg4972.cover.small.jpg	2020-06-03 00:07:47.167131	ebooks/4972
1589335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4972.kindle.noimages	2020-06-03 00:07:47.138144	ebooks/4972
1589342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4972.kindle.images	2020-06-03 00:07:45.462146	ebooks/4972
957110	text/html	http://www.gutenberg.org/ebooks/4972.html.noimages	2020-06-03 00:07:43.246895	ebooks/4972
886911	text/plain	http://www.gutenberg.org/ebooks/4972.txt.utf-8	2020-06-03 00:07:42.594888	ebooks/4972
886938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4972/4972.txt	2015-04-07 10:18:28	ebooks/4972
375886	text/plain	http://www.gutenberg.org/ebooks/49720.txt.utf-8	2020-05-24 01:40:10.756173	ebooks/49720
678585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49720.kindle.noimages	2020-05-24 01:40:13.344133	ebooks/49720
684152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49720.kindle.images	2020-05-24 01:40:12.547152	ebooks/49720
359544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49720/49720-8.txt	2015-08-16 17:11:22	ebooks/49720
2054	image/jpeg	http://www.gutenberg.org/cache/epub/49720/pg49720.cover.small.jpg	2020-05-24 01:40:13.36414	ebooks/49720
392314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49720/49720-h/49720-h.htm	2015-08-16 17:11:24	ebooks/49720
9161	image/jpeg	http://www.gutenberg.org/cache/epub/49720/pg49720.cover.medium.jpg	2020-05-24 01:40:13.381141	ebooks/49720
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/49720.rdf	2020-06-11 01:41:16.371938	ebooks/49720
173576	application/epub+zip	http://www.gutenberg.org/ebooks/49720.epub.images	2020-05-24 01:40:11.309177	ebooks/49720
159766	application/zip	http://www.gutenberg.org/files/49720/49720-h.zip	2015-08-16 17:11:26	ebooks/49720
170445	application/epub+zip	http://www.gutenberg.org/ebooks/49720.epub.noimages	2020-05-24 01:40:11.746175	ebooks/49720
132528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49720/49720-8.zip	2015-08-16 17:11:26	ebooks/49720
137315	text/plain	http://www.gutenberg.org/ebooks/49721.txt.utf-8	2020-05-24 01:40:13.480147	ebooks/49721
1718	image/jpeg	http://www.gutenberg.org/cache/epub/49721/pg49721.cover.small.jpg	2020-05-24 01:40:15.173111	ebooks/49721
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/49721.rdf	2020-06-11 01:41:16.395931	ebooks/49721
7476	image/jpeg	http://www.gutenberg.org/cache/epub/49721/pg49721.cover.medium.jpg	2020-05-24 01:40:15.205126	ebooks/49721
367295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49721.kindle.noimages	2020-05-24 01:40:15.138122	ebooks/49721
135655	application/epub+zip	http://www.gutenberg.org/ebooks/49721.epub.noimages	2020-05-24 01:40:14.028127	ebooks/49721
129464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49721/49721-h.zip	2015-08-16 17:29:28	ebooks/49721
54259	application/zip	http://www.gutenberg.org/files/49721/49721-8.zip	2015-08-16 17:29:28	ebooks/49721
137346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49721/49721-8.txt	2015-08-16 17:29:24	ebooks/49721
172366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49721/49721-h/49721-h.htm	2015-08-16 17:29:24	ebooks/49721
367301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49721.kindle.images	2020-05-24 01:40:14.579117	ebooks/49721
135653	application/epub+zip	http://www.gutenberg.org/ebooks/49721.epub.images	2020-05-24 01:40:13.814129	ebooks/49721
3017	image/jpeg	http://www.gutenberg.org/cache/epub/49722/pg49722.cover.small.jpg	2020-05-24 01:40:17.606089	ebooks/49722
588401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49722.kindle.noimages	2020-05-24 01:40:17.582094	ebooks/49722
14147	application/rdf+xml	http://www.gutenberg.org/ebooks/49722.rdf	2020-06-11 01:41:16.420939	ebooks/49722
161129	application/epub+zip	http://www.gutenberg.org/ebooks/49722.epub.noimages	2020-05-24 01:40:16.173143	ebooks/49722
279774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49722/49722-h/49722-h.htm	2015-08-16 17:45:26	ebooks/49722
249401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49722/49722-8.txt	2015-08-16 17:45:24	ebooks/49722
19359	image/jpeg	http://www.gutenberg.org/cache/epub/49722/pg49722.cover.medium.jpg	2020-05-24 01:40:17.626137	ebooks/49722
253387	text/plain	http://www.gutenberg.org/ebooks/49722.txt.utf-8	2020-05-24 01:40:15.326121	ebooks/49722
187664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49722/49722-h.zip	2015-08-16 17:45:26	ebooks/49722
98329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49722/49722-8.zip	2015-08-16 17:45:26	ebooks/49722
667825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49722.kindle.images	2020-05-24 01:40:16.86414	ebooks/49722
201089	application/epub+zip	http://www.gutenberg.org/ebooks/49722.epub.images	2020-05-24 01:40:15.813132	ebooks/49722
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/49723.rdf	2020-06-11 01:41:16.446926	ebooks/49723
2068	image/jpeg	http://www.gutenberg.org/cache/epub/49723/pg49723.cover.small.jpg	2020-05-24 01:40:25.205274	ebooks/49723
5419391	text/html; charset=utf-8	http://www.gutenberg.org/files/49723/49723-h.zip	2015-08-17 00:38:30	ebooks/49723
5504218	application/epub+zip	http://www.gutenberg.org/ebooks/49723.epub.images	2020-05-24 01:40:19.119082	ebooks/49723
11220058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49723.kindle.images	2020-05-24 01:40:23.680307	ebooks/49723
14051	image/jpeg	http://www.gutenberg.org/cache/epub/49723/pg49723.cover.medium.jpg	2020-05-24 01:40:25.287293	ebooks/49723
196177	text/plain; charset=utf-8	http://www.gutenberg.org/files/49723/49723-0.txt	2015-08-17 00:38:22	ebooks/49723
774729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49723.kindle.noimages	2020-05-24 01:40:25.116287	ebooks/49723
77607	application/zip	http://www.gutenberg.org/files/49723/49723-0.zip	2015-08-17 00:38:30	ebooks/49723
360541	text/html; charset=utf-8	http://www.gutenberg.org/files/49723/49723-h/49723-h.htm	2015-08-17 00:38:26	ebooks/49723
255549	application/epub+zip	http://www.gutenberg.org/ebooks/49723.epub.noimages	2020-05-24 01:40:19.947046	ebooks/49723
55616	application/zip	http://www.gutenberg.org/files/49724/49724-8.zip	2015-08-17 00:49:28	ebooks/49724
272243	application/epub+zip	http://www.gutenberg.org/ebooks/49724.epub.images	2020-05-24 01:40:25.74127	ebooks/49724
319267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49724/49724-h.zip	2015-08-17 00:49:28	ebooks/49724
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/49724.rdf	2020-06-11 01:41:16.473934	ebooks/49724
147137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49724/49724-8.txt	2015-08-17 00:49:18	ebooks/49724
463010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49724.kindle.noimages	2020-05-24 01:40:26.773256	ebooks/49724
163702	application/epub+zip	http://www.gutenberg.org/ebooks/49724.epub.noimages	2020-05-24 01:40:25.899279	ebooks/49724
32000	image/jpeg	http://www.gutenberg.org/cache/epub/49724/pg49724.cover.medium.jpg	2020-05-24 01:40:26.81728	ebooks/49724
158065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49724/49724-h/49724-h.htm	2015-08-17 00:49:18	ebooks/49724
147103	text/plain	http://www.gutenberg.org/ebooks/49724.txt.utf-8	2020-05-24 01:40:25.496287	ebooks/49724
637671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49724.kindle.images	2020-05-24 01:40:26.343284	ebooks/49724
4145	image/jpeg	http://www.gutenberg.org/cache/epub/49724/pg49724.cover.small.jpg	2020-05-24 01:40:26.796264	ebooks/49724
850580	text/html; charset=utf-8	http://www.gutenberg.org/files/49725/49725-h/49725-h.htm	2015-08-17 07:05:14	ebooks/49725
13123	image/jpeg	http://www.gutenberg.org/cache/epub/49725/pg49725.cover.medium.jpg	2020-05-24 01:40:32.572179	ebooks/49725
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/49725.rdf	2020-06-11 01:41:16.496928	ebooks/49725
373744	application/epub+zip	http://www.gutenberg.org/ebooks/49725.epub.noimages	2020-05-24 01:40:28.364249	ebooks/49725
2606	image/jpeg	http://www.gutenberg.org/cache/epub/49725/pg49725.cover.small.jpg	2020-05-24 01:40:32.504183	ebooks/49725
373745	application/epub+zip	http://www.gutenberg.org/ebooks/49725.epub.images	2020-05-24 01:40:27.82528	ebooks/49725
1489056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49725.kindle.noimages	2020-05-24 01:40:32.429189	ebooks/49725
266375	text/plain; charset=utf-8	http://www.gutenberg.org/files/49725/49725-0.zip	2015-08-17 07:05:14	ebooks/49725
1489061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49725.kindle.images	2020-05-24 01:40:30.399213	ebooks/49725
337313	text/html; charset=utf-8	http://www.gutenberg.org/files/49725/49725-h.zip	2015-08-17 07:05:14	ebooks/49725
701244	text/plain; charset=utf-8	http://www.gutenberg.org/files/49725/49725-0.txt	2015-08-17 07:05:12	ebooks/49725
633593	application/zip	http://www.gutenberg.org/files/49726/49726-h.zip	2015-08-17 07:11:46	ebooks/49726
2796	image/jpeg	http://www.gutenberg.org/cache/epub/49726/pg49726.cover.small.jpg	2020-05-24 01:40:36.307131	ebooks/49726
674012	application/epub+zip	http://www.gutenberg.org/ebooks/49726.epub.images	2020-05-24 01:40:33.294206	ebooks/49726
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/49726.rdf	2020-06-11 01:41:16.524924	ebooks/49726
513694	text/html; charset=utf-8	http://www.gutenberg.org/files/49726/49726-h/49726-h.htm	2015-08-17 07:11:46	ebooks/49726
1072370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49726.kindle.noimages	2020-05-24 01:40:36.263157	ebooks/49726
459725	text/plain; charset=utf-8	http://www.gutenberg.org/files/49726/49726-0.txt	2015-08-17 07:11:36	ebooks/49726
315038	application/epub+zip	http://www.gutenberg.org/ebooks/49726.epub.noimages	2020-05-24 01:40:33.705186	ebooks/49726
1783260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49726.kindle.images	2020-05-24 01:40:35.05415	ebooks/49726
21608	image/jpeg	http://www.gutenberg.org/cache/epub/49726/pg49726.cover.medium.jpg	2020-05-24 01:40:36.345133	ebooks/49726
175653	text/plain; charset=utf-8	http://www.gutenberg.org/files/49726/49726-0.zip	2015-08-17 07:11:46	ebooks/49726
19372	image/jpeg	http://www.gutenberg.org/cache/epub/49727/pg49727.cover.medium.jpg	2020-05-24 01:40:44.60803	ebooks/49727
339658	text/plain; charset=utf-8	http://www.gutenberg.org/files/49727/49727-0.txt	2015-08-17 09:31:54	ebooks/49727
3055	image/jpeg	http://www.gutenberg.org/cache/epub/49727/pg49727.cover.small.jpg	2020-05-24 01:40:44.211055	ebooks/49727
1444935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49727.kindle.images	2020-05-24 01:40:42.778055	ebooks/49727
807653	application/pdf	http://www.gutenberg.org/ebooks/49727.pdf.images	2020-05-24 01:40:46.905023	ebooks/49727
424346	text/html; charset=utf-8	http://www.gutenberg.org/files/49727/49727-h/49727-h.html	2015-08-17 09:31:58	ebooks/49727
418230	application/pdf	http://www.gutenberg.org/ebooks/49727.pdf.noimages	2020-05-24 01:40:49.211217	ebooks/49727
548203	application/epub+zip	http://www.gutenberg.org/ebooks/49727.epub.images	2020-05-24 01:40:39.642133	ebooks/49727
214861	application/epub+zip	http://www.gutenberg.org/ebooks/49727.epub.noimages	2020-05-24 01:40:41.600087	ebooks/49727
326494	text/x-rst	http://www.gutenberg.org/ebooks/49727.rst.gen	2020-05-24 01:40:37.766118	ebooks/49727
338345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49727/49727.txt	2015-08-17 09:31:56	ebooks/49727
127621	text/plain; charset=utf-8	http://www.gutenberg.org/files/49727/49727-0.zip	2015-08-17 09:31:54	ebooks/49727
19404	application/rdf+xml	http://www.gutenberg.org/ebooks/49727.rdf	2020-06-11 01:41:16.559926	ebooks/49727
510650	text/x-rst	http://www.gutenberg.org/files/49727/49727-rst.zip	2015-08-17 09:31:52	ebooks/49727
127304	application/zip	http://www.gutenberg.org/files/49727/49727.zip	2015-08-17 09:31:56	ebooks/49727
326494	text/x-rst	http://www.gutenberg.org/files/49727/49727-rst/49727-rst.rst	2015-08-17 09:31:52	ebooks/49727
527462	text/html; charset=utf-8	http://www.gutenberg.org/files/49727/49727-h.zip	2015-08-17 09:31:58	ebooks/49727
779265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49727.kindle.noimages	2020-05-24 01:40:43.808058	ebooks/49727
338345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49727/49727-8.txt	2015-08-17 09:31:56	ebooks/49727
127345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49727/49727-8.zip	2015-08-17 09:31:56	ebooks/49727
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/49728.rdf	2020-06-11 01:41:16.586925	ebooks/49728
396920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49728.kindle.images	2020-05-24 01:40:51.483146	ebooks/49728
64019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49728/49728-8.txt	2015-08-17 12:13:58	ebooks/49728
83732	text/html	http://www.gutenberg.org/files/49728/49728-h/49728-h.htm	2015-08-17 12:13:58	ebooks/49728
25780	image/jpeg	http://www.gutenberg.org/cache/epub/49728/pg49728.cover.medium.jpg	2020-05-24 01:40:51.943149	ebooks/49728
147003	application/epub+zip	http://www.gutenberg.org/ebooks/49728.epub.noimages	2020-05-24 01:40:51.083158	ebooks/49728
397003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49728.kindle.noimages	2020-05-24 01:40:51.883143	ebooks/49728
63985	text/plain	http://www.gutenberg.org/ebooks/49728.txt.utf-8	2020-05-24 01:40:50.219176	ebooks/49728
3676	image/jpeg	http://www.gutenberg.org/cache/epub/49728/pg49728.cover.small.jpg	2020-05-24 01:40:51.914147	ebooks/49728
147004	application/epub+zip	http://www.gutenberg.org/ebooks/49728.epub.images	2020-05-24 01:40:50.686166	ebooks/49728
24678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49728/49728-8.zip	2015-08-17 12:14:10	ebooks/49728
183290	application/octet-stream	http://www.gutenberg.org/files/49728/49728-h.zip	2015-08-17 12:14:10	ebooks/49728
313126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49729.kindle.noimages	2020-05-24 01:40:53.250121	ebooks/49729
133262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49729/49729-8.txt	2015-08-18 02:05:58	ebooks/49729
159775	text/html	http://www.gutenberg.org/ebooks/49729.html.noimages	2020-05-24 01:40:52.209151	ebooks/49729
313135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49729.kindle.images	2020-05-24 01:40:52.819123	ebooks/49729
79218	application/epub+zip	http://www.gutenberg.org/ebooks/49729.epub.noimages	2020-05-24 01:40:52.387133	ebooks/49729
159775	text/html	http://www.gutenberg.org/ebooks/49729.html.images	2020-05-24 01:40:52.163144	ebooks/49729
3707	image/jpeg	http://www.gutenberg.org/cache/epub/49729/pg49729.cover.small.jpg	2020-05-24 01:40:53.277115	ebooks/49729
79219	application/epub+zip	http://www.gutenberg.org/ebooks/49729.epub.images	2020-05-24 01:40:52.31014	ebooks/49729
49223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49729/49729-8.zip	2015-08-18 02:06:00	ebooks/49729
16849	image/jpeg	http://www.gutenberg.org/cache/epub/49729/pg49729.cover.medium.jpg	2020-05-24 01:40:53.30113	ebooks/49729
138566	text/plain	http://www.gutenberg.org/ebooks/49729.txt.utf-8	2020-05-24 01:40:52.040139	ebooks/49729
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/49729.rdf	2020-06-11 01:41:16.611927	ebooks/49729
654160	application/zip	http://www.gutenberg.org/files/4973/4973.zip	2009-12-12 11:44:10	ebooks/4973
1681362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4973/4973-8.txt	2009-12-12 11:42:18	ebooks/4973
668930	application/zip	http://www.gutenberg.org/files/4973/4973-h.zip	2013-02-06 07:24:32	ebooks/4973
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/4973.rdf	2020-06-11 01:04:04.92704	ebooks/4973
2930793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4973.kindle.noimages	2020-06-03 00:07:55.359017	ebooks/4973
19398	image/jpeg	http://www.gutenberg.org/cache/epub/4973/pg4973.cover.medium.jpg	2020-06-03 00:07:55.441042	ebooks/4973
737021	application/epub+zip	http://www.gutenberg.org/ebooks/4973.epub.noimages	2020-06-03 00:07:48.882101	ebooks/4973
737021	application/epub+zip	http://www.gutenberg.org/ebooks/4973.epub.images	2020-06-03 00:07:48.409114	ebooks/4973
1681351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4973/4973.txt	2009-12-12 11:42:38	ebooks/4973
1814471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4973/4973-h/4973-h.htm	2013-02-06 07:24:32	ebooks/4973
1681332	text/plain	http://www.gutenberg.org/ebooks/4973.txt.utf-8	2020-06-03 00:07:47.337149	ebooks/4973
654186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4973/4973-8.zip	2009-12-12 11:44:12	ebooks/4973
4160	image/jpeg	http://www.gutenberg.org/cache/epub/4973/pg4973.cover.small.jpg	2020-06-03 00:07:55.403026	ebooks/4973
2930801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4973.kindle.images	2020-06-03 00:07:52.16507	ebooks/4973
48175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49730/49730-8.zip	2015-08-18 02:09:56	ebooks/49730
73432	application/epub+zip	http://www.gutenberg.org/ebooks/49730.epub.images	2020-05-24 01:40:53.680117	ebooks/49730
293776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49730.kindle.images	2020-05-24 01:40:54.189107	ebooks/49730
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/49730.rdf	2020-06-11 01:41:16.638921	ebooks/49730
3132	image/jpeg	http://www.gutenberg.org/cache/epub/49730/pg49730.cover.small.jpg	2020-05-24 01:40:54.91214	ebooks/49730
293767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49730.kindle.noimages	2020-05-24 01:40:54.629158	ebooks/49730
160658	text/html	http://www.gutenberg.org/ebooks/49730.html.noimages	2020-05-24 01:40:53.580125	ebooks/49730
132862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49730/49730-8.txt	2015-08-18 02:09:54	ebooks/49730
160658	text/html	http://www.gutenberg.org/ebooks/49730.html.images	2020-05-24 01:40:53.536109	ebooks/49730
73431	application/epub+zip	http://www.gutenberg.org/ebooks/49730.epub.noimages	2020-05-24 01:40:53.756113	ebooks/49730
12146	image/jpeg	http://www.gutenberg.org/cache/epub/49730/pg49730.cover.medium.jpg	2020-05-24 01:40:54.93614	ebooks/49730
138068	text/plain	http://www.gutenberg.org/ebooks/49730.txt.utf-8	2020-05-24 01:40:53.410113	ebooks/49730
23460	image/jpeg	http://www.gutenberg.org/cache/epub/49731/pg49731.cover.medium.jpg	2020-05-24 01:40:56.37208	ebooks/49731
444059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49731.kindle.images	2020-05-24 01:40:55.840084	ebooks/49731
144899	application/epub+zip	http://www.gutenberg.org/ebooks/49731.epub.noimages	2020-05-24 01:40:55.350105	ebooks/49731
144899	application/epub+zip	http://www.gutenberg.org/ebooks/49731.epub.images	2020-05-24 01:40:55.243103	ebooks/49731
139269	application/zip	http://www.gutenberg.org/files/49731/49731-h.zip	2015-08-18 02:15:22	ebooks/49731
162782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49731/49731.txt	2015-08-18 02:15:22	ebooks/49731
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/49731.rdf	2020-06-11 01:41:16.663922	ebooks/49731
63784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49731/49731.zip	2015-08-18 02:15:22	ebooks/49731
162752	text/plain	http://www.gutenberg.org/ebooks/49731.txt.utf-8	2020-05-24 01:40:55.044106	ebooks/49731
173723	text/html; charset=us-ascii	http://www.gutenberg.org/files/49731/49731-h/49731-h.htm	2015-08-18 02:15:22	ebooks/49731
444051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49731.kindle.noimages	2020-05-24 01:40:56.333077	ebooks/49731
3259	image/jpeg	http://www.gutenberg.org/cache/epub/49731/pg49731.cover.small.jpg	2020-05-24 01:40:56.353083	ebooks/49731
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/49732.rdf	2020-06-11 01:41:16.687922	ebooks/49732
220918	text/html; charset=utf-8	http://www.gutenberg.org/files/49732/49732-h/49732-h.htm	2015-08-18 05:45:24	ebooks/49732
201103	text/plain; charset=utf-8	http://www.gutenberg.org/files/49732/49732-0.txt	2015-08-18 05:46:46	ebooks/49732
641032	text/html; charset=utf-8	http://www.gutenberg.org/files/49732/49732-h.zip	2015-08-18 05:47:04	ebooks/49732
473462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49732.kindle.noimages	2020-05-24 01:40:58.608071	ebooks/49732
162634	application/epub+zip	http://www.gutenberg.org/ebooks/49732.epub.noimages	2020-05-24 01:40:57.33708	ebooks/49732
1039518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49732.kindle.images	2020-05-24 01:40:58.067053	ebooks/49732
10900	image/jpeg	http://www.gutenberg.org/cache/epub/49732/pg49732.cover.medium.jpg	2020-05-24 01:40:58.64706	ebooks/49732
76523	text/plain; charset=utf-8	http://www.gutenberg.org/files/49732/49732-0.zip	2015-08-18 05:47:04	ebooks/49732
492594	application/epub+zip	http://www.gutenberg.org/ebooks/49732.epub.images	2020-05-24 01:40:57.085079	ebooks/49732
1937	image/jpeg	http://www.gutenberg.org/cache/epub/49732/pg49732.cover.small.jpg	2020-05-24 01:40:58.629084	ebooks/49732
252442	application/epub+zip	http://www.gutenberg.org/ebooks/49733.epub.noimages	2020-05-24 01:40:59.731068	ebooks/49733
124574	text/plain; charset=utf-8	http://www.gutenberg.org/files/49733/49733-0.zip	2015-08-18 06:51:42	ebooks/49733
352219	text/html; charset=utf-8	http://www.gutenberg.org/files/49733/49733-h/49733-h.htm	2015-08-18 06:51:40	ebooks/49733
3975	image/jpeg	http://www.gutenberg.org/cache/epub/49733/pg49733.cover.small.jpg	2020-05-24 01:41:01.765315	ebooks/49733
825324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49733.kindle.noimages	2020-05-24 01:41:01.729306	ebooks/49733
309492	text/plain; charset=utf-8	http://www.gutenberg.org/files/49733/49733-0.txt	2015-08-18 06:51:38	ebooks/49733
28918	image/jpeg	http://www.gutenberg.org/cache/epub/49733/pg49733.cover.medium.jpg	2020-05-24 01:41:01.800303	ebooks/49733
705739	application/epub+zip	http://www.gutenberg.org/ebooks/49733.epub.images	2020-05-24 01:40:59.318049	ebooks/49733
1624621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49733.kindle.images	2020-05-24 01:41:00.747022	ebooks/49733
656062	application/zip	http://www.gutenberg.org/files/49733/49733-h.zip	2015-08-18 06:51:42	ebooks/49733
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/49733.rdf	2020-06-11 01:41:16.709937	ebooks/49733
481364	text/html; charset=utf-8	http://www.gutenberg.org/files/49734/49734-h/49734-h.htm	2015-08-18 07:09:32	ebooks/49734
295025	application/epub+zip	http://www.gutenberg.org/ebooks/49734.epub.noimages	2020-05-24 01:41:03.112285	ebooks/49734
829940	application/epub+zip	http://www.gutenberg.org/ebooks/49734.epub.images	2020-05-24 01:41:02.594349	ebooks/49734
412807	text/plain; charset=utf-8	http://www.gutenberg.org/files/49734/49734-0.txt	2015-08-18 07:09:28	ebooks/49734
28166	image/jpeg	http://www.gutenberg.org/cache/epub/49734/pg49734.cover.medium.jpg	2020-05-24 01:41:05.821261	ebooks/49734
3842	image/jpeg	http://www.gutenberg.org/cache/epub/49734/pg49734.cover.small.jpg	2020-05-24 01:41:05.78926	ebooks/49734
780535	text/html; charset=utf-8	http://www.gutenberg.org/files/49734/49734-h.zip	2015-08-18 07:09:34	ebooks/49734
2048312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49734.kindle.images	2020-05-24 01:41:04.498268	ebooks/49734
979661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49734.kindle.noimages	2020-05-24 01:41:05.755265	ebooks/49734
155309	application/zip	http://www.gutenberg.org/files/49734/49734-0.zip	2015-08-18 07:09:34	ebooks/49734
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/49734.rdf	2020-06-11 01:41:16.733925	ebooks/49734
202054	application/epub+zip	http://www.gutenberg.org/ebooks/49735.epub.noimages	2020-05-24 01:41:06.800255	ebooks/49735
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/49735.rdf	2020-06-11 01:41:16.758929	ebooks/49735
13020	image/jpeg	http://www.gutenberg.org/cache/epub/49735/pg49735.cover.medium.jpg	2020-05-24 01:41:08.987213	ebooks/49735
823132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49735.kindle.images	2020-05-24 01:41:07.860229	ebooks/49735
148249	application/zip	http://www.gutenberg.org/files/49735/49735-8.zip	2015-08-19 05:29:12	ebooks/49735
198828	application/zip	http://www.gutenberg.org/files/49735/49735-h.zip	2015-08-19 05:29:12	ebooks/49735
397283	text/plain	http://www.gutenberg.org/ebooks/49735.txt.utf-8	2020-05-24 01:41:05.938259	ebooks/49735
213924	application/epub+zip	http://www.gutenberg.org/ebooks/49735.epub.images	2020-05-24 01:41:06.53927	ebooks/49735
799682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49735.kindle.noimages	2020-05-24 01:41:08.925217	ebooks/49735
397258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49735/49735-8.txt	2015-08-19 05:29:06	ebooks/49735
451174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49735/49735-h/49735-h.htm	2015-08-19 05:29:06	ebooks/49735
1890	image/jpeg	http://www.gutenberg.org/cache/epub/49735/pg49735.cover.small.jpg	2020-05-24 01:41:08.957225	ebooks/49735
273917	text/plain	http://www.gutenberg.org/ebooks/49736.txt.utf-8	2020-05-24 01:41:09.113221	ebooks/49736
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/49736.rdf	2020-06-11 01:41:16.782919	ebooks/49736
292578	text/html; charset=us-ascii	http://www.gutenberg.org/files/49736/49736-h/49736-h.htm	2015-08-19 05:33:30	ebooks/49736
664118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49736.kindle.noimages	2020-05-24 01:41:11.033192	ebooks/49736
222422	application/epub+zip	http://www.gutenberg.org/ebooks/49736.epub.noimages	2020-05-24 01:41:09.566233	ebooks/49736
3919	image/jpeg	http://www.gutenberg.org/cache/epub/49736/pg49736.cover.small.jpg	2020-05-24 01:41:11.059181	ebooks/49736
699657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49736.kindle.images	2020-05-24 01:41:10.296193	ebooks/49736
233217	text/html; charset=us-ascii	http://www.gutenberg.org/files/49736/49736-h.zip	2015-08-19 05:33:34	ebooks/49736
27665	image/jpeg	http://www.gutenberg.org/cache/epub/49736/pg49736.cover.medium.jpg	2020-05-24 01:41:11.085189	ebooks/49736
241581	application/epub+zip	http://www.gutenberg.org/ebooks/49736.epub.images	2020-05-24 01:41:09.411285	ebooks/49736
101354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49736/49736-8.zip	2015-08-19 05:33:34	ebooks/49736
273949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49736/49736-8.txt	2015-08-19 05:33:30	ebooks/49736
1052945	text/html	http://www.gutenberg.org/ebooks/49737.html.images	2020-05-24 01:41:11.677185	ebooks/49737
430795	application/epub+zip	http://www.gutenberg.org/ebooks/49737.epub.images	2020-05-24 01:41:12.240221	ebooks/49737
3489	image/jpeg	http://www.gutenberg.org/cache/epub/49737/pg49737.cover.small.jpg	2020-05-24 01:41:15.825122	ebooks/49737
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/49737.rdf	2020-06-11 01:41:16.805919	ebooks/49737
1026180	text/plain	http://www.gutenberg.org/ebooks/49737.txt.utf-8	2020-05-24 01:41:11.208197	ebooks/49737
981265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49737/49737-8.txt	2015-08-19 05:37:06	ebooks/49737
430795	application/epub+zip	http://www.gutenberg.org/ebooks/49737.epub.noimages	2020-05-24 01:41:12.461174	ebooks/49737
1725279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49737.kindle.noimages	2020-05-24 01:41:15.797131	ebooks/49737
372284	application/zip	http://www.gutenberg.org/files/49737/49737-8.zip	2015-08-19 05:37:08	ebooks/49737
1725283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49737.kindle.images	2020-05-24 01:41:14.124147	ebooks/49737
15565	image/jpeg	http://www.gutenberg.org/cache/epub/49737/pg49737.cover.medium.jpg	2020-05-24 01:41:15.85012	ebooks/49737
1052945	text/html	http://www.gutenberg.org/ebooks/49737.html.noimages	2020-05-24 01:41:11.863172	ebooks/49737
14112	image/jpeg	http://www.gutenberg.org/cache/epub/49738/pg49738.cover.medium.jpg	2020-05-24 01:41:19.303077	ebooks/49738
3304602	application/zip	http://www.gutenberg.org/files/49738/49738-h.zip	2015-08-19 05:40:08	ebooks/49738
5950469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49738.kindle.images	2020-05-24 01:41:18.432088	ebooks/49738
113296	application/zip	http://www.gutenberg.org/files/49738/49738-8.zip	2015-08-19 05:40:06	ebooks/49738
346528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49738/49738-h/49738-h.htm	2015-08-19 05:40:06	ebooks/49738
3519509	application/epub+zip	http://www.gutenberg.org/ebooks/49738.epub.images	2020-05-24 01:41:16.772116	ebooks/49738
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/49738.rdf	2020-06-11 01:41:16.829931	ebooks/49738
714639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49738.kindle.noimages	2020-05-24 01:41:19.232079	ebooks/49738
2407	image/jpeg	http://www.gutenberg.org/cache/epub/49738/pg49738.cover.small.jpg	2020-05-24 01:41:19.268079	ebooks/49738
210651	application/epub+zip	http://www.gutenberg.org/ebooks/49738.epub.noimages	2020-05-24 01:41:17.028153	ebooks/49738
309995	text/plain	http://www.gutenberg.org/ebooks/49738.txt.utf-8	2020-05-24 01:41:15.962136	ebooks/49738
303932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49738/49738-8.txt	2015-08-19 05:40:02	ebooks/49738
174578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49739/49739-h.zip	2015-08-19 10:14:34	ebooks/49739
325295	text/plain	http://www.gutenberg.org/ebooks/49739.txt.utf-8	2020-05-24 01:41:19.419081	ebooks/49739
658881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49739.kindle.noimages	2020-05-24 01:41:21.225051	ebooks/49739
184041	application/epub+zip	http://www.gutenberg.org/ebooks/49739.epub.images	2020-05-24 01:41:19.700089	ebooks/49739
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/49739.rdf	2020-06-11 01:41:16.853929	ebooks/49739
2243	image/jpeg	http://www.gutenberg.org/cache/epub/49739/pg49739.cover.small.jpg	2020-05-24 01:41:21.24805	ebooks/49739
184041	application/epub+zip	http://www.gutenberg.org/ebooks/49739.epub.noimages	2020-05-24 01:41:19.834069	ebooks/49739
125078	application/zip	http://www.gutenberg.org/files/49739/49739.zip	2015-08-19 10:14:32	ebooks/49739
335944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49739/49739-h/49739-h.htm	2015-08-19 10:14:32	ebooks/49739
658889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49739.kindle.images	2020-05-24 01:41:20.532059	ebooks/49739
20393	image/jpeg	http://www.gutenberg.org/cache/epub/49739/pg49739.cover.medium.jpg	2020-05-24 01:41:21.270062	ebooks/49739
325325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49739/49739.txt	2015-08-19 10:14:32	ebooks/49739
2860791	application/zip	http://www.gutenberg.org/files/4974/4974-h.zip	2004-08-26 11:41:30	ebooks/4974
1173461	text/plain	http://www.gutenberg.org/ebooks/4974.txt.utf-8	2020-06-03 00:07:55.605065	ebooks/4974
6796743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4974.kindle.images	2020-06-03 00:07:59.438986	ebooks/4974
1948344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4974.kindle.noimages	2020-06-03 00:08:01.438965	ebooks/4974
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/4974.rdf	2020-06-11 01:04:04.951045	ebooks/4974
1173489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4974/4974.txt	2004-08-26 11:35:28	ebooks/4974
4354	image/jpeg	http://www.gutenberg.org/cache/epub/4974/pg4974.cover.small.jpg	2020-06-03 00:08:01.488959	ebooks/4974
1195766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4974/4974-h/4974-h.htm	2004-08-26 11:40:26	ebooks/4974
2916439	application/epub+zip	http://www.gutenberg.org/ebooks/4974.epub.images	2020-06-03 00:07:56.436056	ebooks/4974
435471	application/zip	http://www.gutenberg.org/files/4974/4974.zip	2004-08-26 11:41:28	ebooks/4974
482848	application/epub+zip	http://www.gutenberg.org/ebooks/4974.epub.noimages	2020-06-03 00:07:56.702995	ebooks/4974
18913	image/jpeg	http://www.gutenberg.org/cache/epub/4974/pg4974.cover.medium.jpg	2020-06-03 00:08:01.534941	ebooks/4974
329165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49740.kindle.noimages	2020-05-24 01:41:23.11203	ebooks/49740
36264	application/zip	http://www.gutenberg.org/files/49740/49740-0.zip	2015-08-20 08:59:48	ebooks/49740
329172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49740.kindle.images	2020-05-24 01:41:22.562045	ebooks/49740
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/49740.rdf	2020-06-11 01:41:16.875921	ebooks/49740
93606	text/plain; charset=utf-8	http://www.gutenberg.org/files/49740/49740-0.txt	2015-08-20 08:59:44	ebooks/49740
120933	application/epub+zip	http://www.gutenberg.org/ebooks/49740.epub.noimages	2020-05-24 01:41:22.006043	ebooks/49740
120932	application/epub+zip	http://www.gutenberg.org/ebooks/49740.epub.images	2020-05-24 01:41:21.727045	ebooks/49740
152773	text/html; charset=utf-8	http://www.gutenberg.org/files/49740/49740-h/49740-h.htm	2015-08-20 08:59:46	ebooks/49740
2154	image/jpeg	http://www.gutenberg.org/cache/epub/49740/pg49740.cover.small.jpg	2020-05-24 01:41:23.146039	ebooks/49740
113359	application/zip	http://www.gutenberg.org/files/49740/49740-h.zip	2015-08-20 08:59:48	ebooks/49740
12739	image/jpeg	http://www.gutenberg.org/cache/epub/49740/pg49740.cover.medium.jpg	2020-05-24 01:41:23.177044	ebooks/49740
263313	application/zip	http://www.gutenberg.org/files/49741/49741-h.zip	2015-08-20 09:14:42	ebooks/49741
131662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49741/49741-h/49741-h.htm	2015-08-20 09:14:42	ebooks/49741
511189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49741.kindle.noimages	2020-05-24 01:41:24.501026	ebooks/49741
184657	application/epub+zip	http://www.gutenberg.org/ebooks/49741.epub.noimages	2020-05-24 01:41:23.676027	ebooks/49741
563653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49741.kindle.images	2020-05-24 01:41:24.114012	ebooks/49741
215713	application/epub+zip	http://www.gutenberg.org/ebooks/49741.epub.images	2020-05-24 01:41:23.507035	ebooks/49741
27044	image/jpeg	http://www.gutenberg.org/cache/epub/49741/pg49741.cover.medium.jpg	2020-05-24 01:41:24.564018	ebooks/49741
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/49741.rdf	2020-06-11 01:41:16.899931	ebooks/49741
50136	application/zip	http://www.gutenberg.org/files/49741/49741-0.zip	2015-08-20 09:14:42	ebooks/49741
3189	image/jpeg	http://www.gutenberg.org/cache/epub/49741/pg49741.cover.small.jpg	2020-05-24 01:41:24.542012	ebooks/49741
122678	text/plain; charset=utf-8	http://www.gutenberg.org/files/49741/49741-0.txt	2015-08-20 09:14:40	ebooks/49741
436945	text/plain; charset=utf-8	http://www.gutenberg.org/files/49742/49742-0.txt	2015-08-20 09:19:38	ebooks/49742
3810599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49742.kindle.images	2020-05-24 01:41:29.86115	ebooks/49742
1165261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49742.kindle.noimages	2020-05-24 01:41:31.918115	ebooks/49742
647992	text/html; charset=utf-8	http://www.gutenberg.org/files/49742/49742-h/49742-h.htm	2015-08-20 09:19:42	ebooks/49742
2121977	application/zip	http://www.gutenberg.org/files/49742/49742-h.zip	2015-08-20 09:19:42	ebooks/49742
13025	image/jpeg	http://www.gutenberg.org/cache/epub/49742/pg49742.cover.medium.jpg	2020-05-24 01:41:32.293112	ebooks/49742
1697107	application/epub+zip	http://www.gutenberg.org/ebooks/49742.epub.images	2020-05-24 01:41:26.700204	ebooks/49742
151028	text/plain; charset=utf-8	http://www.gutenberg.org/files/49742/49742-0.zip	2015-08-20 09:19:42	ebooks/49742
1821	image/jpeg	http://www.gutenberg.org/cache/epub/49742/pg49742.cover.small.jpg	2020-05-24 01:41:32.110129	ebooks/49742
308353	application/epub+zip	http://www.gutenberg.org/ebooks/49742.epub.noimages	2020-05-24 01:41:27.524215	ebooks/49742
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/49742.rdf	2020-06-11 01:41:16.922924	ebooks/49742
232339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49743/49743-h/49743-h.htm	2015-08-20 09:24:30	ebooks/49743
2321	image/jpeg	http://www.gutenberg.org/cache/epub/49743/pg49743.cover.small.jpg	2020-05-24 01:41:34.583092	ebooks/49743
79402	application/zip	http://www.gutenberg.org/files/49743/49743-0.zip	2015-08-20 09:24:30	ebooks/49743
530253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49743.kindle.noimages	2020-05-24 01:41:34.556082	ebooks/49743
215060	text/plain; charset=utf-8	http://www.gutenberg.org/files/49743/49743-0.txt	2015-08-20 09:24:28	ebooks/49743
168585	application/epub+zip	http://www.gutenberg.org/ebooks/49743.epub.noimages	2020-05-24 01:41:33.277144	ebooks/49743
530261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49743.kindle.images	2020-05-24 01:41:33.922095	ebooks/49743
168585	application/epub+zip	http://www.gutenberg.org/ebooks/49743.epub.images	2020-05-24 01:41:33.033165	ebooks/49743
152898	application/zip	http://www.gutenberg.org/files/49743/49743-h.zip	2015-08-20 09:24:30	ebooks/49743
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/49743.rdf	2020-06-11 01:41:16.945918	ebooks/49743
12812	image/jpeg	http://www.gutenberg.org/cache/epub/49743/pg49743.cover.medium.jpg	2020-05-24 01:41:34.6081	ebooks/49743
18566	image/jpeg	http://www.gutenberg.org/cache/epub/49744/pg49744.cover.medium.jpg	2020-05-24 01:41:38.132044	ebooks/49744
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/49744.rdf	2020-06-11 01:41:16.967931	ebooks/49744
5520366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49744.kindle.images	2020-05-24 01:41:37.633051	ebooks/49744
164131	application/epub+zip	http://www.gutenberg.org/ebooks/49744.epub.noimages	2020-05-24 01:41:35.90107	ebooks/49744
447555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49744.kindle.noimages	2020-05-24 01:41:38.062036	ebooks/49744
93105	text/plain; charset=utf-8	http://www.gutenberg.org/files/49744/49744-0.txt	2015-08-20 12:57:18	ebooks/49744
35147	text/plain; charset=utf-8	http://www.gutenberg.org/files/49744/49744-0.zip	2015-08-20 12:57:26	ebooks/49744
3233	image/jpeg	http://www.gutenberg.org/cache/epub/49744/pg49744.cover.small.jpg	2020-05-24 01:41:38.098039	ebooks/49744
118407	text/html; charset=utf-8	http://www.gutenberg.org/files/49744/49744-h/49744-h.htm	2015-08-20 12:57:22	ebooks/49744
2706818	application/epub+zip	http://www.gutenberg.org/ebooks/49744.epub.images	2020-05-24 01:41:35.343118	ebooks/49744
2727807	text/html; charset=utf-8	http://www.gutenberg.org/files/49744/49744-h.zip	2015-08-20 12:57:26	ebooks/49744
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/49745.rdf	2020-06-11 01:41:16.993916	ebooks/49745
469551	application/epub+zip	http://www.gutenberg.org/ebooks/49745.epub.images	2020-05-24 01:41:38.601044	ebooks/49745
1217615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49745.kindle.images	2020-05-24 01:41:39.665013	ebooks/49745
133384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49745/49745-8.zip	2015-08-20 12:58:56	ebooks/49745
738624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49745.kindle.noimages	2020-05-24 01:41:40.473311	ebooks/49745
208592	application/epub+zip	http://www.gutenberg.org/ebooks/49745.epub.noimages	2020-05-24 01:41:38.784052	ebooks/49745
25395	image/jpeg	http://www.gutenberg.org/cache/epub/49745/pg49745.cover.medium.jpg	2020-05-24 01:41:40.530303	ebooks/49745
365313	text/html; charset=us-ascii	http://www.gutenberg.org/files/49745/49745-h/49745-h.htm	2015-08-20 12:58:42	ebooks/49745
459402	text/html; charset=us-ascii	http://www.gutenberg.org/files/49745/49745-h.zip	2015-08-20 12:58:56	ebooks/49745
346335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49745/49745-8.txt	2015-08-20 12:58:42	ebooks/49745
3538	image/jpeg	http://www.gutenberg.org/cache/epub/49745/pg49745.cover.small.jpg	2020-05-24 01:41:40.497334	ebooks/49745
346308	text/plain	http://www.gutenberg.org/ebooks/49745.txt.utf-8	2020-05-24 01:41:38.242062	ebooks/49745
861236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49746.kindle.images	2020-05-24 01:41:42.093279	ebooks/49746
80848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49746/49746-8.zip	2015-08-20 15:51:42	ebooks/49746
29148	image/jpeg	http://www.gutenberg.org/cache/epub/49746/pg49746.cover.medium.jpg	2020-05-24 01:41:42.755287	ebooks/49746
444275	application/zip	http://www.gutenberg.org/files/49746/49746-h.zip	2015-08-20 15:51:42	ebooks/49746
4557	image/jpeg	http://www.gutenberg.org/cache/epub/49746/pg49746.cover.small.jpg	2020-05-24 01:41:42.734293	ebooks/49746
210619	text/plain	http://www.gutenberg.org/ebooks/49746.txt.utf-8	2020-05-24 01:41:40.6383	ebooks/49746
210645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49746/49746-8.txt	2015-08-20 15:51:30	ebooks/49746
170258	application/epub+zip	http://www.gutenberg.org/ebooks/49746.epub.noimages	2020-05-24 01:41:41.366293	ebooks/49746
324920	application/epub+zip	http://www.gutenberg.org/ebooks/49746.epub.images	2020-05-24 01:41:41.171322	ebooks/49746
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/49746.rdf	2020-06-11 01:41:17.018939	ebooks/49746
230973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49746/49746-h/49746-h.htm	2015-08-20 15:51:30	ebooks/49746
563682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49746.kindle.noimages	2020-05-24 01:41:42.711275	ebooks/49746
587441	text/plain	http://www.gutenberg.org/ebooks/49747.txt.utf-8	2020-05-24 01:41:42.865301	ebooks/49747
213456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49747/49747-8.zip	2016-05-07 01:55:52	ebooks/49747
745429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49747/49747-h/49747-h.htm	2016-05-07 01:53:20	ebooks/49747
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/49747.rdf	2020-06-11 01:41:17.041918	ebooks/49747
16298	image/jpeg	http://www.gutenberg.org/cache/epub/49747/pg49747.cover.medium.jpg	2020-05-24 01:43:26.610145	ebooks/49747
20607066	application/epub+zip	http://www.gutenberg.org/ebooks/49747.epub.images	2020-05-24 01:42:14.8281	ebooks/49747
1446713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49747.kindle.noimages	2020-05-24 01:43:26.304131	ebooks/49747
39497573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49747.kindle.images	2020-05-24 01:43:24.000161	ebooks/49747
2264	image/jpeg	http://www.gutenberg.org/cache/epub/49747/pg49747.cover.small.jpg	2020-05-24 01:43:26.466138	ebooks/49747
92923778	application/zip	http://www.gutenberg.org/files/49747/49747-h.zip	2016-05-07 01:55:58	ebooks/49747
586927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49747/49747-8.txt	2016-05-07 01:53:44	ebooks/49747
373495	application/epub+zip	http://www.gutenberg.org/ebooks/49747.epub.noimages	2020-05-24 01:42:15.431093	ebooks/49747
3634282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49748.kindle.images	2020-05-24 01:43:30.85108	ebooks/49748
3858	image/jpeg	http://www.gutenberg.org/cache/epub/49748/pg49748.cover.small.jpg	2020-05-24 01:43:32.348052	ebooks/49748
402548	text/html; charset=utf-8	http://www.gutenberg.org/files/49748/49748-h/49748-h.htm	2015-08-20 16:11:00	ebooks/49748
283390	text/plain; charset=utf-8	http://www.gutenberg.org/files/49748/49748-0.txt	2015-08-20 16:10:56	ebooks/49748
1665630	application/epub+zip	http://www.gutenberg.org/ebooks/49748.epub.images	2020-05-24 01:43:28.002128	ebooks/49748
105762	application/zip	http://www.gutenberg.org/files/49748/49748-0.zip	2015-08-20 16:11:04	ebooks/49748
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/49748.rdf	2020-06-11 01:41:17.068938	ebooks/49748
344815	application/epub+zip	http://www.gutenberg.org/ebooks/49748.epub.noimages	2020-05-24 01:43:28.850121	ebooks/49748
23995	image/jpeg	http://www.gutenberg.org/cache/epub/49748/pg49748.cover.medium.jpg	2020-05-24 01:43:32.401051	ebooks/49748
1709589	application/zip	http://www.gutenberg.org/files/49748/49748-h.zip	2015-08-20 16:11:04	ebooks/49748
1004523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49748.kindle.noimages	2020-05-24 01:43:32.290053	ebooks/49748
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/49749.rdf	2020-06-11 01:41:17.092924	ebooks/49749
59988	application/zip	http://www.gutenberg.org/files/49749/49749-0.zip	2015-08-20 16:11:58	ebooks/49749
3090	image/jpeg	http://www.gutenberg.org/cache/epub/49749/pg49749.cover.small.jpg	2020-05-24 01:43:34.474031	ebooks/49749
205836	application/epub+zip	http://www.gutenberg.org/ebooks/49749.epub.noimages	2020-05-24 01:43:33.288046	ebooks/49749
579282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49749.kindle.noimages	2020-05-24 01:43:34.44803	ebooks/49749
175969	text/html; charset=utf-8	http://www.gutenberg.org/files/49749/49749-h/49749-h.htm	2015-08-20 16:11:58	ebooks/49749
387342	application/epub+zip	http://www.gutenberg.org/ebooks/49749.epub.images	2020-05-24 01:43:32.950066	ebooks/49749
155486	text/plain; charset=utf-8	http://www.gutenberg.org/files/49749/49749-0.txt	2015-08-20 16:11:56	ebooks/49749
941524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49749.kindle.images	2020-05-24 01:43:33.901034	ebooks/49749
398889	application/zip	http://www.gutenberg.org/files/49749/49749-h.zip	2015-08-20 16:11:58	ebooks/49749
23523	image/jpeg	http://www.gutenberg.org/cache/epub/49749/pg49749.cover.medium.jpg	2020-05-24 01:43:34.49805	ebooks/49749
736197	text/plain	http://www.gutenberg.org/ebooks/4975.txt.utf-8	2020-06-03 00:08:01.696984	ebooks/4975
1596141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4975/4975-h.zip	2004-08-18 06:49:18	ebooks/4975
1642337	application/epub+zip	http://www.gutenberg.org/ebooks/4975.epub.images	2020-06-03 00:08:02.24993	ebooks/4975
329589	application/epub+zip	http://www.gutenberg.org/ebooks/4975.epub.noimages	2020-06-03 00:08:02.456927	ebooks/4975
1310433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4975.kindle.noimages	2020-06-03 00:08:05.495888	ebooks/4975
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/4975.rdf	2020-06-11 01:04:04.978039	ebooks/4975
15870	image/jpeg	http://www.gutenberg.org/cache/epub/4975/pg4975.cover.medium.jpg	2020-06-03 00:08:05.581904	ebooks/4975
3731	image/jpeg	http://www.gutenberg.org/cache/epub/4975/pg4975.cover.small.jpg	2020-06-03 00:08:05.54089	ebooks/4975
3613501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4975.kindle.images	2020-06-03 00:08:04.11498	ebooks/4975
736225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4975/4975.txt	2004-08-18 06:28:02	ebooks/4975
759327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4975/4975-h/4975-h.htm	2004-08-18 06:48:26	ebooks/4975
287359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4975/4975.zip	2004-08-18 06:49:16	ebooks/4975
157715	application/epub+zip	http://www.gutenberg.org/ebooks/49750.epub.noimages	2020-05-24 01:43:38.838288	ebooks/49750
70071	text/plain; charset=utf-8	http://www.gutenberg.org/files/49750/49750-0.txt	2015-08-20 16:12:48	ebooks/49750
477324	application/zip	http://www.gutenberg.org/files/49750/49750-h.zip	2015-08-20 16:12:54	ebooks/49750
25922	text/plain; charset=utf-8	http://www.gutenberg.org/files/49750/49750-0.zip	2015-08-20 16:12:54	ebooks/49750
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/49750.rdf	2020-06-11 01:41:17.117925	ebooks/49750
410783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49750.kindle.noimages	2020-05-24 01:43:39.637275	ebooks/49750
3952	image/jpeg	http://www.gutenberg.org/cache/epub/49750/pg49750.cover.small.jpg	2020-05-24 01:43:39.661256	ebooks/49750
455462	application/epub+zip	http://www.gutenberg.org/ebooks/49750.epub.images	2020-05-24 01:43:38.539281	ebooks/49750
27727	image/jpeg	http://www.gutenberg.org/cache/epub/49750/pg49750.cover.medium.jpg	2020-05-24 01:43:39.683278	ebooks/49750
84202	text/html; charset=utf-8	http://www.gutenberg.org/files/49750/49750-h/49750-h.htm	2015-08-20 16:12:52	ebooks/49750
1004178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49750.kindle.images	2020-05-24 01:43:39.287298	ebooks/49750
2781436	text/html; charset=utf-8	http://www.gutenberg.org/files/49751/49751-h.zip	2015-08-20 16:13:46	ebooks/49751
5845053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49751.kindle.images	2020-05-24 01:43:42.868216	ebooks/49751
629309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49751.kindle.noimages	2020-05-24 01:43:43.657211	ebooks/49751
2804	image/jpeg	http://www.gutenberg.org/cache/epub/49751/pg49751.cover.small.jpg	2020-05-24 01:43:43.702207	ebooks/49751
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/49751.rdf	2020-06-11 01:41:17.140924	ebooks/49751
2850227	application/epub+zip	http://www.gutenberg.org/ebooks/49751.epub.images	2020-05-24 01:43:40.594255	ebooks/49751
17814	image/jpeg	http://www.gutenberg.org/cache/epub/49751/pg49751.cover.medium.jpg	2020-05-24 01:43:43.74421	ebooks/49751
200309	text/html; charset=utf-8	http://www.gutenberg.org/files/49751/49751-h/49751-h.htm	2015-08-20 16:13:42	ebooks/49751
126147	text/plain; charset=utf-8	http://www.gutenberg.org/files/49751/49751-0.txt	2015-08-20 16:13:38	ebooks/49751
44858	application/zip	http://www.gutenberg.org/files/49751/49751-0.zip	2015-08-20 16:13:46	ebooks/49751
235395	application/epub+zip	http://www.gutenberg.org/ebooks/49751.epub.noimages	2020-05-24 01:43:41.132326	ebooks/49751
159074	text/plain	http://www.gutenberg.org/ebooks/49752.txt.utf-8	2020-05-24 01:43:43.884213	ebooks/49752
190341	text/html	http://www.gutenberg.org/ebooks/49752.html.noimages	2020-05-24 01:43:44.124217	ebooks/49752
190341	text/html	http://www.gutenberg.org/ebooks/49752.html.images	2020-05-24 01:43:44.072205	ebooks/49752
2414	image/jpeg	http://www.gutenberg.org/cache/epub/49752/pg49752.cover.small.jpg	2020-05-24 01:43:45.398195	ebooks/49752
152300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49752/49752-8.txt	2015-08-21 05:54:36	ebooks/49752
329727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49752.kindle.images	2020-05-24 01:43:44.854204	ebooks/49752
329718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49752.kindle.noimages	2020-05-24 01:43:45.372203	ebooks/49752
8804	image/jpeg	http://www.gutenberg.org/cache/epub/49752/pg49752.cover.medium.jpg	2020-05-24 01:43:45.422193	ebooks/49752
85387	application/epub+zip	http://www.gutenberg.org/ebooks/49752.epub.images	2020-05-24 01:43:44.247209	ebooks/49752
58425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49752/49752-8.zip	2015-08-21 05:54:38	ebooks/49752
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/49752.rdf	2020-06-11 01:41:17.163918	ebooks/49752
85386	application/epub+zip	http://www.gutenberg.org/ebooks/49752.epub.noimages	2020-05-24 01:43:44.341212	ebooks/49752
1251661	application/epub+zip	http://www.gutenberg.org/ebooks/49753.epub.images	2020-05-24 01:43:46.867171	ebooks/49753
239325	application/zip	http://www.gutenberg.org/files/49753/49753-0.zip	2015-08-21 05:58:06	ebooks/49753
2797	image/jpeg	http://www.gutenberg.org/cache/epub/49753/pg49753.cover.small.jpg	2020-05-24 01:43:52.608113	ebooks/49753
408078	application/epub+zip	http://www.gutenberg.org/ebooks/49753.epub.noimages	2020-05-24 01:43:47.564189	ebooks/49753
18892	image/jpeg	http://www.gutenberg.org/cache/epub/49753/pg49753.cover.medium.jpg	2020-05-24 01:43:52.754089	ebooks/49753
3052721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49753.kindle.images	2020-05-24 01:43:50.176124	ebooks/49753
673134	text/plain; charset=utf-8	http://www.gutenberg.org/files/49753/49753-0.txt	2015-08-21 05:58:02	ebooks/49753
1354642	text/html; charset=utf-8	http://www.gutenberg.org/files/49753/49753-h.zip	2015-08-21 05:58:06	ebooks/49753
810980	text/html; charset=utf-8	http://www.gutenberg.org/files/49753/49753-h/49753-h.htm	2015-08-21 05:58:06	ebooks/49753
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/49753.rdf	2020-06-11 01:41:17.187923	ebooks/49753
1443998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49753.kindle.noimages	2020-05-24 01:43:52.497122	ebooks/49753
241696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49754.kindle.noimages	2020-05-24 01:43:53.699079	ebooks/49754
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49754/pg49754.cover.medium.jpg	2020-05-24 01:43:53.730106	ebooks/49754
47166	text/plain	http://www.gutenberg.org/ebooks/49754.txt.utf-8	2020-05-24 01:43:52.99009	ebooks/49754
47196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49754/49754.txt	2015-08-21 06:05:04	ebooks/49754
18289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49754/49754.zip	2015-08-21 06:05:04	ebooks/49754
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49754/pg49754.cover.small.jpg	2020-05-24 01:43:53.715092	ebooks/49754
154554	application/zip	http://www.gutenberg.org/files/49754/49754-h.zip	2015-08-21 06:05:04	ebooks/49754
50315	text/html; charset=us-ascii	http://www.gutenberg.org/files/49754/49754-h/49754-h.htm	2015-08-21 06:05:04	ebooks/49754
348155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49754.kindle.images	2020-05-24 01:43:53.452088	ebooks/49754
157615	application/epub+zip	http://www.gutenberg.org/ebooks/49754.epub.images	2020-05-24 01:43:53.108083	ebooks/49754
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/49754.rdf	2020-06-11 01:41:17.21295	ebooks/49754
99372	application/epub+zip	http://www.gutenberg.org/ebooks/49754.epub.noimages	2020-05-24 01:43:53.191083	ebooks/49754
289693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49755.kindle.noimages	2020-05-24 01:43:55.320104	ebooks/49755
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/49755.rdf	2020-06-11 01:41:17.235919	ebooks/49755
260484	text/html; charset=utf-8	http://www.gutenberg.org/files/49755/49755-h.zip	2015-08-21 07:56:50	ebooks/49755
256158	application/epub+zip	http://www.gutenberg.org/ebooks/49755.epub.images	2020-05-24 01:43:54.205094	ebooks/49755
107111	text/html; charset=utf-8	http://www.gutenberg.org/files/49755/49755-h/49755-h.htm	2015-08-21 07:56:48	ebooks/49755
522946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49755.kindle.images	2020-05-24 01:43:54.92007	ebooks/49755
10846	image/jpeg	http://www.gutenberg.org/cache/epub/49755/pg49755.cover.medium.jpg	2020-05-24 01:43:55.366063	ebooks/49755
116537	application/epub+zip	http://www.gutenberg.org/ebooks/49755.epub.noimages	2020-05-24 01:43:54.46109	ebooks/49755
31764	application/zip	http://www.gutenberg.org/files/49755/49755-0.zip	2015-08-21 07:56:50	ebooks/49755
79106	text/plain; charset=utf-8	http://www.gutenberg.org/files/49755/49755-0.txt	2015-08-21 07:56:46	ebooks/49755
2150	image/jpeg	http://www.gutenberg.org/cache/epub/49755/pg49755.cover.small.jpg	2020-05-24 01:43:55.344054	ebooks/49755
858386	text/plain; charset=utf-8	http://www.gutenberg.org/files/49756/49756-0.txt	2015-08-21 06:58:50	ebooks/49756
2323	image/jpeg	http://www.gutenberg.org/cache/epub/49756/pg49756.cover.small.jpg	2020-05-24 01:44:00.96102	ebooks/49756
526409	application/epub+zip	http://www.gutenberg.org/ebooks/49756.epub.noimages	2020-05-24 01:43:56.737081	ebooks/49756
533105	application/epub+zip	http://www.gutenberg.org/ebooks/49756.epub.images	2020-05-24 01:43:56.228048	ebooks/49756
1841633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49756.kindle.noimages	2020-05-24 01:44:00.915995	ebooks/49756
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/49756.rdf	2020-06-11 01:41:17.260917	ebooks/49756
479953	application/zip	http://www.gutenberg.org/files/49756/49756-h.zip	2015-08-21 06:58:56	ebooks/49756
12587	image/jpeg	http://www.gutenberg.org/cache/epub/49756/pg49756.cover.medium.jpg	2020-05-24 01:44:01.000005	ebooks/49756
947900	text/html; charset=utf-8	http://www.gutenberg.org/files/49756/49756-h/49756-h.htm	2015-08-21 06:58:54	ebooks/49756
356150	application/zip	http://www.gutenberg.org/files/49756/49756-0.zip	2015-08-21 06:58:56	ebooks/49756
1853893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49756.kindle.images	2020-05-24 01:43:58.833031	ebooks/49756
220067	application/zip	http://www.gutenberg.org/files/49757/49757-8.zip	2015-08-21 07:40:54	ebooks/49757
670415	text/html; charset=utf-8	http://www.gutenberg.org/files/49757/49757-h/49757-h.html	2015-08-21 07:41:00	ebooks/49757
219988	application/zip	http://www.gutenberg.org/files/49757/49757.zip	2015-08-21 07:40:58	ebooks/49757
663281	application/pdf	http://www.gutenberg.org/ebooks/49757.pdf.noimages	2020-05-24 01:44:18.246283	ebooks/49757
1179650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49757.kindle.noimages	2020-05-24 01:44:10.899082	ebooks/49757
268986	text/x-rst	http://www.gutenberg.org/files/49757/49757-rst.zip	2015-08-21 07:40:50	ebooks/49757
539304	text/x-rst	http://www.gutenberg.org/ebooks/49757.rst.gen	2020-05-24 01:44:02.926162	ebooks/49757
1179658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49757.kindle.images	2020-05-24 01:44:09.368106	ebooks/49757
557576	text/plain; charset=utf-8	http://www.gutenberg.org/files/49757/49757-0.txt	2015-08-21 07:40:52	ebooks/49757
315342	application/epub+zip	http://www.gutenberg.org/ebooks/49757.epub.noimages	2020-05-24 01:44:07.841124	ebooks/49757
552528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49757/49757.txt	2015-08-21 07:40:58	ebooks/49757
539304	text/x-rst	http://www.gutenberg.org/files/49757/49757-rst/49757-rst.rst	2015-08-21 07:40:50	ebooks/49757
220694	text/plain; charset=utf-8	http://www.gutenberg.org/files/49757/49757-0.zip	2015-08-21 07:40:52	ebooks/49757
1663	image/jpeg	http://www.gutenberg.org/cache/epub/49757/pg49757.cover.small.jpg	2020-05-24 01:44:11.530058	ebooks/49757
19626	application/rdf+xml	http://www.gutenberg.org/ebooks/49757.rdf	2020-06-11 01:41:17.294917	ebooks/49757
9742	image/jpeg	http://www.gutenberg.org/cache/epub/49757/pg49757.cover.medium.jpg	2020-05-24 01:44:12.159036	ebooks/49757
552520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49757/49757-8.txt	2015-08-21 07:40:54	ebooks/49757
663284	application/pdf	http://www.gutenberg.org/ebooks/49757.pdf.images	2020-05-24 01:44:15.165035	ebooks/49757
287796	text/html; charset=utf-8	http://www.gutenberg.org/files/49757/49757-h.zip	2015-08-21 07:41:00	ebooks/49757
315342	application/epub+zip	http://www.gutenberg.org/ebooks/49757.epub.images	2020-05-24 01:44:05.385136	ebooks/49757
196778	text/html	http://www.gutenberg.org/ebooks/49758.html.noimages	2020-05-24 01:44:19.783243	ebooks/49758
173790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49758/49758-8.txt	2015-08-22 07:03:32	ebooks/49758
67927	application/zip	http://www.gutenberg.org/files/49758/49758-8.zip	2015-08-22 07:03:34	ebooks/49758
15474	image/jpeg	http://www.gutenberg.org/cache/epub/49758/pg49758.cover.medium.jpg	2020-05-24 01:44:20.898237	ebooks/49758
196778	text/html	http://www.gutenberg.org/ebooks/49758.html.images	2020-05-24 01:44:19.732277	ebooks/49758
4238	image/jpeg	http://www.gutenberg.org/cache/epub/49758/pg49758.cover.small.jpg	2020-05-24 01:44:20.874228	ebooks/49758
181102	text/plain	http://www.gutenberg.org/ebooks/49758.txt.utf-8	2020-05-24 01:44:19.534274	ebooks/49758
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/49758.rdf	2020-06-11 01:41:17.318919	ebooks/49758
374775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49758.kindle.noimages	2020-05-24 01:44:20.848225	ebooks/49758
93131	application/epub+zip	http://www.gutenberg.org/ebooks/49758.epub.images	2020-05-24 01:44:19.888253	ebooks/49758
93131	application/epub+zip	http://www.gutenberg.org/ebooks/49758.epub.noimages	2020-05-24 01:44:19.965236	ebooks/49758
374783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49758.kindle.images	2020-05-24 01:44:20.405239	ebooks/49758
179938	application/epub+zip	http://www.gutenberg.org/ebooks/49759.epub.images	2020-05-24 01:44:21.486232	ebooks/49759
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/49759.rdf	2020-06-11 01:41:17.343934	ebooks/49759
268387	text/plain; charset=utf-8	http://www.gutenberg.org/files/49759/49759-0.txt	2015-08-22 07:05:24	ebooks/49759
618684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49759.kindle.noimages	2020-05-24 01:44:23.633195	ebooks/49759
107086	text/plain; charset=utf-8	http://www.gutenberg.org/files/49759/49759-0.zip	2015-08-22 07:05:28	ebooks/49759
164220	application/zip	http://www.gutenberg.org/files/49759/49759-h.zip	2015-08-22 07:05:28	ebooks/49759
172276	application/epub+zip	http://www.gutenberg.org/ebooks/49759.epub.noimages	2020-05-24 01:44:21.869211	ebooks/49759
9273	image/jpeg	http://www.gutenberg.org/cache/epub/49759/pg49759.cover.medium.jpg	2020-05-24 01:44:23.706196	ebooks/49759
630890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49759.kindle.images	2020-05-24 01:44:22.749209	ebooks/49759
313172	text/html; charset=utf-8	http://www.gutenberg.org/files/49759/49759-h/49759-h.htm	2015-08-22 07:05:26	ebooks/49759
1945	image/jpeg	http://www.gutenberg.org/cache/epub/49759/pg49759.cover.small.jpg	2020-05-24 01:44:23.671202	ebooks/49759
1268303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4976/4976-h/4976-h.htm	2004-09-28 00:01:00	ebooks/4976
4945767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4976.kindle.images	2020-06-03 00:08:09.354871	ebooks/4976
498596	application/epub+zip	http://www.gutenberg.org/ebooks/4976.epub.noimages	2020-06-03 00:08:06.691889	ebooks/4976
2029532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4976.kindle.noimages	2020-06-03 00:08:11.437008	ebooks/4976
1906080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4976/4976-h.zip	2004-09-28 00:01:40	ebooks/4976
3822	image/jpeg	http://www.gutenberg.org/cache/epub/4976/pg4976.cover.small.jpg	2020-06-03 00:08:11.485033	ebooks/4976
449830	application/zip	http://www.gutenberg.org/files/4976/4976.zip	2004-09-28 00:01:38	ebooks/4976
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/4976.rdf	2020-06-11 01:04:05.003041	ebooks/4976
1254708	text/plain	http://www.gutenberg.org/ebooks/4976.txt.utf-8	2020-06-03 00:08:05.750918	ebooks/4976
1254736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4976/4976.txt	2004-09-27 23:56:20	ebooks/4976
1959791	application/epub+zip	http://www.gutenberg.org/ebooks/4976.epub.images	2020-06-03 00:08:06.473872	ebooks/4976
19230	image/jpeg	http://www.gutenberg.org/cache/epub/4976/pg4976.cover.medium.jpg	2020-06-03 00:08:11.530005	ebooks/4976
274174	text/plain; charset=utf-8	http://www.gutenberg.org/files/49760/49760-0.txt	2015-08-22 07:07:42	ebooks/49760
97875	text/plain; charset=utf-8	http://www.gutenberg.org/files/49760/49760-0.zip	2015-08-22 07:07:48	ebooks/49760
4079	image/jpeg	http://www.gutenberg.org/cache/epub/49760/pg49760.cover.small.jpg	2020-05-24 01:44:28.240133	ebooks/49760
28959	image/jpeg	http://www.gutenberg.org/cache/epub/49760/pg49760.cover.medium.jpg	2020-05-24 01:44:28.262149	ebooks/49760
1009286	application/epub+zip	http://www.gutenberg.org/ebooks/49760.epub.images	2020-05-24 01:44:24.325205	ebooks/49760
305890	text/html; charset=utf-8	http://www.gutenberg.org/files/49760/49760-h/49760-h.htm	2015-08-22 07:07:44	ebooks/49760
671366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49760.kindle.noimages	2020-05-24 01:44:28.21513	ebooks/49760
1125560	text/html; charset=utf-8	http://www.gutenberg.org/files/49760/49760-h.zip	2015-08-22 07:07:48	ebooks/49760
2135214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49760.kindle.images	2020-05-24 01:44:27.516136	ebooks/49760
234126	application/epub+zip	http://www.gutenberg.org/ebooks/49760.epub.noimages	2020-05-24 01:44:24.612201	ebooks/49760
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/49760.rdf	2020-06-11 01:41:17.373924	ebooks/49760
173098	text/html; charset=utf-8	http://www.gutenberg.org/files/49761/49761-h.zip	2015-08-22 11:50:28	ebooks/49761
92766	application/zip	http://www.gutenberg.org/files/49761/49761-0.zip	2015-08-22 11:50:28	ebooks/49761
249596	text/html; charset=utf-8	http://www.gutenberg.org/files/49761/49761-h/49761-h.htm	2015-08-22 11:50:28	ebooks/49761
563112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49761.kindle.noimages	2020-05-24 01:44:30.082155	ebooks/49761
563119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49761.kindle.images	2020-05-24 01:44:29.480122	ebooks/49761
238323	text/plain; charset=utf-8	http://www.gutenberg.org/files/49761/49761-0.txt	2015-08-22 11:50:24	ebooks/49761
14077	image/jpeg	http://www.gutenberg.org/cache/epub/49761/pg49761.cover.medium.jpg	2020-05-24 01:44:30.129168	ebooks/49761
178923	application/epub+zip	http://www.gutenberg.org/ebooks/49761.epub.images	2020-05-24 01:44:28.621128	ebooks/49761
2557	image/jpeg	http://www.gutenberg.org/cache/epub/49761/pg49761.cover.small.jpg	2020-05-24 01:44:30.107111	ebooks/49761
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/49761.rdf	2020-06-11 01:41:17.39992	ebooks/49761
178924	application/epub+zip	http://www.gutenberg.org/ebooks/49761.epub.noimages	2020-05-24 01:44:28.882129	ebooks/49761
145208	application/epub+zip	http://www.gutenberg.org/ebooks/49762.epub.images	2020-05-24 01:44:30.33213	ebooks/49762
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49762/pg49762.cover.medium.jpg	2020-05-24 01:44:30.935092	ebooks/49762
98110	application/epub+zip	http://www.gutenberg.org/ebooks/49762.epub.noimages	2020-05-24 01:44:30.407108	ebooks/49762
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/49762.rdf	2020-06-11 01:41:17.42692	ebooks/49762
46683	text/html; charset=us-ascii	http://www.gutenberg.org/files/49762/49762-h/49762-h.htm	2015-08-22 14:52:20	ebooks/49762
141979	application/zip	http://www.gutenberg.org/files/49762/49762-h.zip	2015-08-22 14:52:20	ebooks/49762
43785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49762/49762.txt	2015-08-22 14:52:20	ebooks/49762
322180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49762.kindle.images	2020-05-24 01:44:30.663109	ebooks/49762
43755	text/plain	http://www.gutenberg.org/ebooks/49762.txt.utf-8	2020-05-24 01:44:30.222132	ebooks/49762
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49762/pg49762.cover.small.jpg	2020-05-24 01:44:30.918115	ebooks/49762
16891	application/zip	http://www.gutenberg.org/files/49762/49762.zip	2015-08-22 14:52:20	ebooks/49762
236110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49762.kindle.noimages	2020-05-24 01:44:30.902095	ebooks/49762
114324	application/epub+zip	http://www.gutenberg.org/ebooks/49763.epub.noimages	2020-05-24 01:44:33.181078	ebooks/49763
15803	image/jpeg	http://www.gutenberg.org/cache/epub/49763/pg49763.cover.medium.jpg	2020-05-24 01:44:35.494048	ebooks/49763
167259	text/plain	http://www.gutenberg.org/ebooks/49763.txt.utf-8	2020-05-24 01:44:31.026099	ebooks/49763
2376236	application/epub+zip	http://www.gutenberg.org/ebooks/49763.epub.images	2020-05-24 01:44:32.978064	ebooks/49763
5068932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49763/49763-h.zip	2015-08-22 17:53:04	ebooks/49763
4757084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49763.kindle.images	2020-05-24 01:44:34.970087	ebooks/49763
401124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49763.kindle.noimages	2020-05-24 01:44:35.442051	ebooks/49763
2581	image/jpeg	http://www.gutenberg.org/cache/epub/49763/pg49763.cover.small.jpg	2020-05-24 01:44:35.468042	ebooks/49763
184245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49763/49763-h/49763-h.htm	2015-08-22 17:52:52	ebooks/49763
65796	application/zip	http://www.gutenberg.org/files/49763/49763-8.zip	2015-08-22 17:53:02	ebooks/49763
167274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49763/49763-8.txt	2015-08-22 17:52:52	ebooks/49763
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/49763.rdf	2020-06-11 01:41:17.454924	ebooks/49763
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/49764.rdf	2020-06-11 01:41:17.482912	ebooks/49764
6692	image/jpeg	http://www.gutenberg.org/cache/epub/49764/pg49764.cover.medium.jpg	2020-05-24 01:44:37.314017	ebooks/49764
100006	application/epub+zip	http://www.gutenberg.org/ebooks/49764.epub.noimages	2020-05-24 01:44:36.071075	ebooks/49764
331575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49764.kindle.images	2020-05-24 01:44:36.629041	ebooks/49764
41768	application/zip	http://www.gutenberg.org/files/49764/49764-0.zip	2015-08-23 06:58:00	ebooks/49764
141513	text/html; charset=utf-8	http://www.gutenberg.org/files/49764/49764-h/49764-h.htm	2015-08-23 06:58:00	ebooks/49764
1507	image/jpeg	http://www.gutenberg.org/cache/epub/49764/pg49764.cover.small.jpg	2020-05-24 01:44:37.255016	ebooks/49764
99984	text/plain; charset=utf-8	http://www.gutenberg.org/files/49764/49764-0.txt	2015-08-23 06:57:56	ebooks/49764
100007	application/epub+zip	http://www.gutenberg.org/ebooks/49764.epub.images	2020-05-24 01:44:35.859041	ebooks/49764
93043	application/zip	http://www.gutenberg.org/files/49764/49764-h.zip	2015-08-23 06:58:00	ebooks/49764
331562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49764.kindle.noimages	2020-05-24 01:44:37.192011	ebooks/49764
12540	image/jpeg	http://www.gutenberg.org/cache/epub/49765/pg49765.cover.medium.jpg	2020-05-24 01:44:40.377178	ebooks/49765
507634	text/html; charset=utf-8	http://www.gutenberg.org/files/49765/49765-h/49765-h.htm	2015-08-23 07:11:02	ebooks/49765
310056	application/epub+zip	http://www.gutenberg.org/ebooks/49765.epub.noimages	2020-05-24 01:44:38.115032	ebooks/49765
310056	application/epub+zip	http://www.gutenberg.org/ebooks/49765.epub.images	2020-05-24 01:44:37.826001	ebooks/49765
1021008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49765.kindle.noimages	2020-05-24 01:44:40.308176	ebooks/49765
1021016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49765.kindle.images	2020-05-24 01:44:39.202014	ebooks/49765
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/49765.rdf	2020-06-11 01:41:17.509921	ebooks/49765
483241	text/plain; charset=utf-8	http://www.gutenberg.org/files/49765/49765-0.txt	2015-08-23 07:10:58	ebooks/49765
273849	text/html; charset=utf-8	http://www.gutenberg.org/files/49765/49765-h.zip	2015-08-23 07:11:02	ebooks/49765
1890	image/jpeg	http://www.gutenberg.org/cache/epub/49765/pg49765.cover.small.jpg	2020-05-24 01:44:40.34517	ebooks/49765
184508	application/zip	http://www.gutenberg.org/files/49765/49765-0.zip	2015-08-23 07:11:02	ebooks/49765
2386580	application/epub+zip	http://www.gutenberg.org/ebooks/49766.epub.images	2020-05-24 01:44:41.213161	ebooks/49766
249954	application/epub+zip	http://www.gutenberg.org/ebooks/49766.epub.noimages	2020-05-24 01:44:41.707166	ebooks/49766
4860456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49766.kindle.images	2020-05-24 01:44:43.524145	ebooks/49766
104300	text/plain; charset=utf-8	http://www.gutenberg.org/files/49766/49766-0.zip	2015-08-23 07:19:20	ebooks/49766
757062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49766.kindle.noimages	2020-05-24 01:44:44.235166	ebooks/49766
21837	image/jpeg	http://www.gutenberg.org/cache/epub/49766/pg49766.cover.medium.jpg	2020-05-24 01:44:44.309145	ebooks/49766
2314088	application/zip	http://www.gutenberg.org/files/49766/49766-h.zip	2015-08-23 07:19:20	ebooks/49766
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/49766.rdf	2020-06-11 01:41:17.532912	ebooks/49766
286458	text/plain; charset=utf-8	http://www.gutenberg.org/files/49766/49766-0.txt	2015-08-23 07:19:16	ebooks/49766
2324	image/jpeg	http://www.gutenberg.org/cache/epub/49766/pg49766.cover.small.jpg	2020-05-24 01:44:44.274124	ebooks/49766
310871	text/html; charset=utf-8	http://www.gutenberg.org/files/49766/49766-h/49766-h.htm	2015-08-23 07:19:18	ebooks/49766
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49767/pg49767.cover.small.jpg	2020-05-24 01:44:45.178121	ebooks/49767
181600	application/epub+zip	http://www.gutenberg.org/ebooks/49767.epub.images	2020-05-24 01:44:44.533126	ebooks/49767
251808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49767.kindle.noimages	2020-05-24 01:44:45.162131	ebooks/49767
57922	text/html; charset=us-ascii	http://www.gutenberg.org/files/49767/49767-h/49767-h.htm	2015-08-23 12:13:46	ebooks/49767
54600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49767/49767.txt	2015-08-23 12:13:46	ebooks/49767
20743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49767/49767.zip	2015-08-23 12:13:46	ebooks/49767
101756	application/epub+zip	http://www.gutenberg.org/ebooks/49767.epub.noimages	2020-05-24 01:44:44.612121	ebooks/49767
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/49767.rdf	2020-06-11 01:41:17.558912	ebooks/49767
397668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49767.kindle.images	2020-05-24 01:44:44.895125	ebooks/49767
54570	text/plain	http://www.gutenberg.org/ebooks/49767.txt.utf-8	2020-05-24 01:44:44.416138	ebooks/49767
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49767/pg49767.cover.medium.jpg	2020-05-24 01:44:45.193132	ebooks/49767
178676	application/zip	http://www.gutenberg.org/files/49767/49767-h.zip	2015-08-23 12:13:46	ebooks/49767
3018	image/jpeg	http://www.gutenberg.org/cache/epub/49768/pg49768.cover.small.jpg	2020-05-24 01:44:46.44711	ebooks/49768
85464	application/epub+zip	http://www.gutenberg.org/ebooks/49768.epub.noimages	2020-05-24 01:44:45.610121	ebooks/49768
62051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49768/49768-8.zip	2015-08-24 07:46:38	ebooks/49768
159823	text/plain	http://www.gutenberg.org/ebooks/49768.txt.utf-8	2020-05-24 01:44:45.282164	ebooks/49768
335900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49768.kindle.noimages	2020-05-24 01:44:46.421118	ebooks/49768
11577	image/jpeg	http://www.gutenberg.org/cache/epub/49768/pg49768.cover.medium.jpg	2020-05-24 01:44:46.470139	ebooks/49768
85464	application/epub+zip	http://www.gutenberg.org/ebooks/49768.epub.images	2020-05-24 01:44:45.539117	ebooks/49768
335908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49768.kindle.images	2020-05-24 01:44:46.013101	ebooks/49768
173994	text/html	http://www.gutenberg.org/ebooks/49768.html.images	2020-05-24 01:44:45.395137	ebooks/49768
173994	text/html	http://www.gutenberg.org/ebooks/49768.html.noimages	2020-05-24 01:44:45.442127	ebooks/49768
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/49768.rdf	2020-06-11 01:41:17.581913	ebooks/49768
153483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49768/49768-8.txt	2015-08-24 07:46:36	ebooks/49768
307175	application/epub+zip	http://www.gutenberg.org/ebooks/49769.epub.noimages	2020-05-24 01:44:48.704092	ebooks/49769
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/49769.rdf	2020-06-11 01:41:17.605911	ebooks/49769
1058135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49769.kindle.noimages	2020-05-24 01:45:07.730129	ebooks/49769
28159	image/jpeg	http://www.gutenberg.org/cache/epub/49769/pg49769.cover.medium.jpg	2020-05-24 01:45:07.889122	ebooks/49769
459656	text/plain	http://www.gutenberg.org/ebooks/49769.txt.utf-8	2020-05-24 01:44:46.587108	ebooks/49769
9204978	application/epub+zip	http://www.gutenberg.org/ebooks/49769.epub.images	2020-05-24 01:44:48.044119	ebooks/49769
17617930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49769.kindle.images	2020-05-24 01:45:06.341134	ebooks/49769
9115521	application/zip	http://www.gutenberg.org/files/49769/49769-h.zip	2015-08-24 07:50:58	ebooks/49769
4401	image/jpeg	http://www.gutenberg.org/cache/epub/49769/pg49769.cover.small.jpg	2020-05-24 01:45:07.812115	ebooks/49769
592746	text/html; charset=utf-8	http://www.gutenberg.org/files/49769/49769-h/49769-h.htm	2015-08-24 07:50:26	ebooks/49769
459590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49769/49769-8.txt	2015-08-24 07:50:26	ebooks/49769
144638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49769/49769-8.zip	2015-08-24 07:50:56	ebooks/49769
137022	text/html	http://www.gutenberg.org/ebooks/4977.html.images	2020-06-03 00:08:11.765006	ebooks/4977
67442	application/epub+zip	http://www.gutenberg.org/ebooks/4977.epub.images	2020-06-03 00:08:11.908042	ebooks/4977
112053	text/plain; charset=utf-8	http://www.gutenberg.org/files/4977/4977-0.txt	2014-10-30 16:26:58	ebooks/4977
67442	application/epub+zip	http://www.gutenberg.org/ebooks/4977.epub.noimages	2020-06-03 00:08:11.980008	ebooks/4977
269330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4977.kindle.noimages	2020-06-03 00:08:12.81	ebooks/4977
14062	image/jpeg	http://www.gutenberg.org/cache/epub/4977/pg4977.cover.medium.jpg	2020-06-03 00:08:12.858991	ebooks/4977
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/4977.rdf	2020-06-11 01:04:05.026057	ebooks/4977
3548	image/jpeg	http://www.gutenberg.org/cache/epub/4977/pg4977.cover.small.jpg	2020-06-03 00:08:12.834998	ebooks/4977
42308	text/plain; charset=utf-8	http://www.gutenberg.org/files/4977/4977-0.zip	2014-10-30 16:30:00	ebooks/4977
269362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4977.kindle.images	2020-06-03 00:08:12.391036	ebooks/4977
137022	text/html	http://www.gutenberg.org/ebooks/4977.html.noimages	2020-06-03 00:08:11.813031	ebooks/4977
165531	application/epub+zip	http://www.gutenberg.org/ebooks/49770.epub.noimages	2020-05-24 01:45:08.451127	ebooks/49770
202440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49770/49770-8.txt	2015-08-24 07:53:58	ebooks/49770
231332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49770/49770-h/49770-h.htm	2015-08-24 07:53:58	ebooks/49770
13995	image/jpeg	http://www.gutenberg.org/cache/epub/49770/pg49770.cover.medium.jpg	2020-05-24 01:45:09.721101	ebooks/49770
202711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49770/49770.txt	2015-08-24 07:53:58	ebooks/49770
72895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49770/49770-8.zip	2015-08-24 07:53:58	ebooks/49770
2579	image/jpeg	http://www.gutenberg.org/cache/epub/49770/pg49770.cover.small.jpg	2020-05-24 01:45:09.69609	ebooks/49770
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/49770.rdf	2020-06-11 01:41:17.633913	ebooks/49770
742297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49770.kindle.images	2020-05-24 01:45:09.079101	ebooks/49770
202488	text/plain	http://www.gutenberg.org/ebooks/49770.txt.utf-8	2020-05-24 01:45:08.095143	ebooks/49770
355378	application/zip	http://www.gutenberg.org/files/49770/49770-h.zip	2015-08-24 07:53:58	ebooks/49770
292053	application/epub+zip	http://www.gutenberg.org/ebooks/49770.epub.images	2020-05-24 01:45:08.360128	ebooks/49770
72881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49770/49770.zip	2015-08-24 07:53:58	ebooks/49770
489575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49770.kindle.noimages	2020-05-24 01:45:09.668109	ebooks/49770
468237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49771.kindle.images	2020-06-16 02:28:06.652147	ebooks/49771
450951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49771.kindle.noimages	2020-06-16 02:28:07.412135	ebooks/49771
57871	application/zip	http://www.gutenberg.org/files/49771/49771-0.zip	2020-06-15 19:27:40	ebooks/49771
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/49771.rdf	2020-06-16 02:28:07.551134	ebooks/49771
166393	text/plain; charset=utf-8	http://www.gutenberg.org/files/49771/49771-0.txt	2020-06-15 19:27:40	ebooks/49771
140681	application/epub+zip	http://www.gutenberg.org/ebooks/49771.epub.images	2020-06-16 02:28:05.631873	ebooks/49771
2745	image/jpeg	http://www.gutenberg.org/cache/epub/49771/pg49771.cover.small.jpg	2020-06-16 02:28:07.443143	ebooks/49771
242406	text/html; charset=utf-8	http://www.gutenberg.org/files/49771/49771-h/49771-h.htm	2015-08-24 09:07:22	ebooks/49771
120859	application/epub+zip	http://www.gutenberg.org/ebooks/49771.epub.noimages	2020-06-16 02:28:05.891166	ebooks/49771
18903	image/jpeg	http://www.gutenberg.org/cache/epub/49771/pg49771.cover.medium.jpg	2020-06-16 02:28:07.471146	ebooks/49771
172399	application/zip	http://www.gutenberg.org/files/49771/49771-h.zip	2015-08-24 09:07:46	ebooks/49771
246192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49772/49772-8.zip	2015-08-24 05:20:58	ebooks/49772
307033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49772/49772-h.zip	2015-08-24 05:20:58	ebooks/49772
11052	image/jpeg	http://www.gutenberg.org/cache/epub/49772/pg49772.cover.medium.jpg	2020-05-24 01:45:15.981022	ebooks/49772
301968	application/epub+zip	http://www.gutenberg.org/ebooks/49772.epub.noimages	2020-05-24 01:45:13.083087	ebooks/49772
1976	image/jpeg	http://www.gutenberg.org/cache/epub/49772/pg49772.cover.small.jpg	2020-05-24 01:45:15.952011	ebooks/49772
1221351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49772.kindle.images	2020-05-24 01:45:14.497037	ebooks/49772
626977	text/plain	http://www.gutenberg.org/ebooks/49772.txt.utf-8	2020-05-24 01:45:12.195087	ebooks/49772
689233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49772/49772-h/49772-h.htm	2015-08-24 05:20:42	ebooks/49772
325107	application/epub+zip	http://www.gutenberg.org/ebooks/49772.epub.images	2020-05-24 01:45:12.779068	ebooks/49772
626950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49772/49772-8.txt	2015-08-24 05:20:42	ebooks/49772
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/49772.rdf	2020-06-11 01:41:17.687943	ebooks/49772
1175220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49772.kindle.noimages	2020-05-24 01:45:15.919043	ebooks/49772
244727	application/epub+zip	http://www.gutenberg.org/ebooks/49773.epub.noimages	2020-05-24 01:45:17.035021	ebooks/49773
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/49773.rdf	2020-06-11 01:41:17.715918	ebooks/49773
304335	application/epub+zip	http://www.gutenberg.org/ebooks/49773.epub.images	2020-05-24 01:45:16.65201	ebooks/49773
957299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49773.kindle.noimages	2020-05-24 01:45:19.415185	ebooks/49773
5465	image/jpeg	http://www.gutenberg.org/cache/epub/49773/pg49773.cover.medium.jpg	2020-05-24 01:45:19.479172	ebooks/49773
1569	image/jpeg	http://www.gutenberg.org/cache/epub/49773/pg49773.cover.small.jpg	2020-05-24 01:45:19.450176	ebooks/49773
269882	application/zip	http://www.gutenberg.org/files/49773/49773-h.zip	2015-08-24 08:20:52	ebooks/49773
492521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49773/49773-h/49773-h.htm	2015-08-24 08:20:52	ebooks/49773
454924	text/plain; charset=utf-8	http://www.gutenberg.org/files/49773/49773-0.txt	2015-08-24 08:20:48	ebooks/49773
178328	application/zip	http://www.gutenberg.org/files/49773/49773-0.zip	2015-08-24 08:20:52	ebooks/49773
1047403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49773.kindle.images	2020-05-24 01:45:18.204994	ebooks/49773
256603	text/plain; charset=utf-8	http://www.gutenberg.org/files/49774/49774-0.zip	2015-08-24 08:31:00	ebooks/49774
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/49774.rdf	2020-06-11 01:41:17.741908	ebooks/49774
941081	text/html; charset=utf-8	http://www.gutenberg.org/files/49774/49774-h/49774-h.htm	2015-08-24 08:30:56	ebooks/49774
769698	text/plain; charset=utf-8	http://www.gutenberg.org/files/49774/49774-0.txt	2015-08-24 08:30:54	ebooks/49774
14724	image/jpeg	http://www.gutenberg.org/cache/epub/49774/pg49774.cover.medium.jpg	2020-05-24 01:45:28.591072	ebooks/49774
400492	application/epub+zip	http://www.gutenberg.org/ebooks/49774.epub.noimages	2020-05-24 01:45:21.605153	ebooks/49774
1491700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49774.kindle.noimages	2020-05-24 01:45:28.446059	ebooks/49774
1922193	application/epub+zip	http://www.gutenberg.org/ebooks/49774.epub.images	2020-05-24 01:45:20.852158	ebooks/49774
3880901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49774.kindle.images	2020-05-24 01:45:26.221143	ebooks/49774
3055	image/jpeg	http://www.gutenberg.org/cache/epub/49774/pg49774.cover.small.jpg	2020-05-24 01:45:28.521082	ebooks/49774
1853491	application/zip	http://www.gutenberg.org/files/49774/49774-h.zip	2015-08-24 08:31:00	ebooks/49774
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/49775.rdf	2020-06-11 01:41:17.76692	ebooks/49775
1508005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49775.kindle.images	2020-05-24 01:45:32.806991	ebooks/49775
399886	application/epub+zip	http://www.gutenberg.org/ebooks/49775.epub.noimages	2020-05-24 01:45:30.696021	ebooks/49775
14380	image/jpeg	http://www.gutenberg.org/cache/epub/49775/pg49775.cover.medium.jpg	2020-05-24 01:45:35.128301	ebooks/49775
239750	text/plain; charset=utf-8	http://www.gutenberg.org/files/49775/49775-0.zip	2015-08-24 08:35:28	ebooks/49775
1442010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49775.kindle.noimages	2020-05-24 01:45:34.927279	ebooks/49775
708977	text/plain; charset=utf-8	http://www.gutenberg.org/files/49775/49775-0.txt	2015-08-24 08:35:24	ebooks/49775
366532	text/html; charset=utf-8	http://www.gutenberg.org/files/49775/49775-h.zip	2015-08-24 08:35:28	ebooks/49775
2802	image/jpeg	http://www.gutenberg.org/cache/epub/49775/pg49775.cover.small.jpg	2020-05-24 01:45:35.032261	ebooks/49775
816503	text/html; charset=utf-8	http://www.gutenberg.org/files/49775/49775-h/49775-h.htm	2015-08-24 08:35:28	ebooks/49775
447937	application/epub+zip	http://www.gutenberg.org/ebooks/49775.epub.images	2020-05-24 01:45:29.922054	ebooks/49775
391623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49776.kindle.noimages	2020-05-24 01:45:37.703235	ebooks/49776
172792	text/plain	http://www.gutenberg.org/ebooks/49776.txt.utf-8	2020-05-24 01:45:35.416287	ebooks/49776
99671	application/epub+zip	http://www.gutenberg.org/ebooks/49776.epub.noimages	2020-05-24 01:45:36.120261	ebooks/49776
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/49776.rdf	2020-06-11 01:41:17.793915	ebooks/49776
2426247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49776.kindle.images	2020-05-24 01:45:37.149249	ebooks/49776
2819	image/jpeg	http://www.gutenberg.org/cache/epub/49776/pg49776.cover.small.jpg	2020-05-24 01:45:37.743232	ebooks/49776
172815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49776/49776-8.txt	2015-08-24 11:09:32	ebooks/49776
1087423	application/zip	http://www.gutenberg.org/files/49776/49776-h.zip	2015-08-24 11:09:46	ebooks/49776
69556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49776/49776-8.zip	2015-08-24 11:09:46	ebooks/49776
1121747	application/epub+zip	http://www.gutenberg.org/ebooks/49776.epub.images	2020-05-24 01:45:35.86727	ebooks/49776
199456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49776/49776-h/49776-h.htm	2015-08-24 11:09:32	ebooks/49776
11489	image/jpeg	http://www.gutenberg.org/cache/epub/49776/pg49776.cover.medium.jpg	2020-05-24 01:45:37.778257	ebooks/49776
212814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49777.kindle.noimages	2020-05-24 01:45:39.224234	ebooks/49777
50622	application/epub+zip	http://www.gutenberg.org/ebooks/49777.epub.noimages	2020-05-24 01:45:38.293224	ebooks/49777
16802	image/jpeg	http://www.gutenberg.org/cache/epub/49777/pg49777.cover.medium.jpg	2020-05-24 01:45:39.296218	ebooks/49777
96734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49777/49777-h/49777-h.htm	2015-08-24 11:10:34	ebooks/49777
4170	image/jpeg	http://www.gutenberg.org/cache/epub/49777/pg49777.cover.small.jpg	2020-05-24 01:45:39.261208	ebooks/49777
298036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49777/49777-h.zip	2015-08-24 11:10:42	ebooks/49777
64236	text/plain	http://www.gutenberg.org/ebooks/49777.txt.utf-8	2020-05-24 01:45:37.906235	ebooks/49777
25548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49777/49777-8.zip	2015-08-24 11:10:42	ebooks/49777
307323	application/epub+zip	http://www.gutenberg.org/ebooks/49777.epub.images	2020-05-24 01:45:38.171278	ebooks/49777
64264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49777/49777-8.txt	2015-08-24 11:10:34	ebooks/49777
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/49777.rdf	2020-06-11 01:41:17.816911	ebooks/49777
725555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49777.kindle.images	2020-05-24 01:45:38.81922	ebooks/49777
58029	text/plain; charset=utf-8	http://www.gutenberg.org/files/49778/49778-0.zip	2015-08-24 11:11:34	ebooks/49778
620138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49778.kindle.noimages	2020-05-24 01:45:44.004171	ebooks/49778
2061	image/jpeg	http://www.gutenberg.org/cache/epub/49778/pg49778.cover.small.jpg	2020-05-24 01:45:44.045155	ebooks/49778
204358	application/epub+zip	http://www.gutenberg.org/ebooks/49778.epub.noimages	2020-05-24 01:45:40.825206	ebooks/49778
257952	text/html; charset=utf-8	http://www.gutenberg.org/files/49778/49778-h/49778-h.htm	2015-08-24 11:11:34	ebooks/49778
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/49778.rdf	2020-06-11 01:41:17.841932	ebooks/49778
17890	image/jpeg	http://www.gutenberg.org/cache/epub/49778/pg49778.cover.medium.jpg	2020-05-24 01:45:44.083147	ebooks/49778
1166443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49778.kindle.images	2020-05-24 01:45:43.060174	ebooks/49778
160686	text/plain; charset=utf-8	http://www.gutenberg.org/files/49778/49778-0.txt	2015-08-24 11:11:32	ebooks/49778
476354	application/epub+zip	http://www.gutenberg.org/ebooks/49778.epub.images	2020-05-24 01:45:40.295213	ebooks/49778
440024	text/html; charset=utf-8	http://www.gutenberg.org/files/49778/49778-h.zip	2015-08-24 11:11:34	ebooks/49778
193033	application/zip	http://www.gutenberg.org/files/49779/49779-h.zip	2015-08-24 11:12:12	ebooks/49779
3879	image/jpeg	http://www.gutenberg.org/cache/epub/49779/pg49779.cover.small.jpg	2020-05-24 01:45:44.996147	ebooks/49779
19567	application/zip	http://www.gutenberg.org/files/49779/49779.zip	2015-08-24 11:12:12	ebooks/49779
51686	text/plain	http://www.gutenberg.org/ebooks/49779.txt.utf-8	2020-05-24 01:45:44.210156	ebooks/49779
423680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49779.kindle.images	2020-05-24 01:45:44.723166	ebooks/49779
247404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49779.kindle.noimages	2020-05-24 01:45:44.979139	ebooks/49779
23155	image/jpeg	http://www.gutenberg.org/cache/epub/49779/pg49779.cover.medium.jpg	2020-05-24 01:45:45.012156	ebooks/49779
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/49779.rdf	2020-06-11 01:41:17.869906	ebooks/49779
55247	text/html; charset=us-ascii	http://www.gutenberg.org/files/49779/49779-h/49779-h.htm	2015-08-24 11:12:10	ebooks/49779
100764	application/epub+zip	http://www.gutenberg.org/ebooks/49779.epub.noimages	2020-05-24 01:45:44.442149	ebooks/49779
195904	application/epub+zip	http://www.gutenberg.org/ebooks/49779.epub.images	2020-05-24 01:45:44.347155	ebooks/49779
51716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49779/49779.txt	2015-08-24 11:12:10	ebooks/49779
59192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4978/4978-8.zip	2009-03-19 14:56:42	ebooks/4978
24617	image/jpeg	http://www.gutenberg.org/cache/epub/4978/pg4978.cover.medium.jpg	2020-06-03 00:08:14.506976	ebooks/4978
161229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4978/4978-8.txt	2009-03-19 14:55:22	ebooks/4978
90548	application/epub+zip	http://www.gutenberg.org/ebooks/4978.epub.noimages	2020-06-03 00:08:13.446005	ebooks/4978
161318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4978/4978.txt	2009-03-19 14:55:50	ebooks/4978
63888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4978/4978-h.zip	2013-03-20 03:14:42	ebooks/4978
59086	application/zip	http://www.gutenberg.org/files/4978/4978.zip	2009-03-19 14:56:42	ebooks/4978
90550	application/epub+zip	http://www.gutenberg.org/ebooks/4978.epub.images	2020-06-03 00:08:13.28099	ebooks/4978
4724	image/jpeg	http://www.gutenberg.org/cache/epub/4978/pg4978.cover.small.jpg	2020-06-03 00:08:14.467984	ebooks/4978
380988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4978.kindle.noimages	2020-06-03 00:08:14.425989	ebooks/4978
161502	text/plain	http://www.gutenberg.org/ebooks/4978.txt.utf-8	2020-06-03 00:08:12.966039	ebooks/4978
381006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4978.kindle.images	2020-06-03 00:08:13.937983	ebooks/4978
15854	application/rdf+xml	http://www.gutenberg.org/ebooks/4978.rdf	2020-06-11 01:04:05.054048	ebooks/4978
198002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4978/4978-h/4978-h.htm	2013-03-20 03:14:12	ebooks/4978
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/49780.rdf	2020-06-11 01:41:17.893908	ebooks/49780
278585	text/plain; charset=utf-8	http://www.gutenberg.org/files/49780/49780-0.txt	2015-08-25 08:09:10	ebooks/49780
4044102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49780.kindle.images	2020-05-24 01:45:48.540088	ebooks/49780
2082526	application/epub+zip	http://www.gutenberg.org/ebooks/49780.epub.images	2020-05-24 01:45:46.681137	ebooks/49780
306033	text/html; charset=utf-8	http://www.gutenberg.org/files/49780/49780-h/49780-h.htm	2015-08-25 08:09:12	ebooks/49780
17495	image/jpeg	http://www.gutenberg.org/cache/epub/49780/pg49780.cover.medium.jpg	2020-05-24 01:45:49.268086	ebooks/49780
193947	application/epub+zip	http://www.gutenberg.org/ebooks/49780.epub.noimages	2020-05-24 01:45:46.963122	ebooks/49780
2816	image/jpeg	http://www.gutenberg.org/cache/epub/49780/pg49780.cover.small.jpg	2020-05-24 01:45:49.2441	ebooks/49780
623383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49780.kindle.noimages	2020-05-24 01:45:49.217079	ebooks/49780
105685	text/plain; charset=utf-8	http://www.gutenberg.org/files/49780/49780-0.zip	2015-08-25 08:09:16	ebooks/49780
2560803	application/zip	http://www.gutenberg.org/files/49780/49780-h.zip	2015-08-25 08:09:16	ebooks/49780
3065	image/jpeg	http://www.gutenberg.org/cache/epub/49781/pg49781.cover.small.jpg	2020-05-24 01:45:50.639068	ebooks/49781
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/49781.rdf	2020-06-11 01:41:17.919904	ebooks/49781
563475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49781.kindle.images	2020-05-24 01:45:50.236078	ebooks/49781
122285	text/plain	http://www.gutenberg.org/ebooks/49781.txt.utf-8	2020-05-24 01:45:49.380085	ebooks/49781
262053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49781/49781-h.zip	2015-08-25 09:59:08	ebooks/49781
131453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49781/49781-h/49781-h.htm	2015-08-25 09:58:44	ebooks/49781
26923	image/jpeg	http://www.gutenberg.org/cache/epub/49781/pg49781.cover.medium.jpg	2020-05-24 01:45:50.661067	ebooks/49781
49920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49781/49781-8.zip	2015-08-25 09:59:08	ebooks/49781
184480	application/epub+zip	http://www.gutenberg.org/ebooks/49781.epub.noimages	2020-05-24 01:45:49.804074	ebooks/49781
215535	application/epub+zip	http://www.gutenberg.org/ebooks/49781.epub.images	2020-05-24 01:45:49.630083	ebooks/49781
511008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49781.kindle.noimages	2020-05-24 01:45:50.616076	ebooks/49781
122289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49781/49781-8.txt	2015-08-25 09:58:44	ebooks/49781
694995	application/epub+zip	http://www.gutenberg.org/ebooks/49782.epub.images	2020-05-24 01:45:51.871072	ebooks/49782
833818	text/plain; charset=utf-8	http://www.gutenberg.org/files/49782/49782-0.txt	2015-08-25 09:59:50	ebooks/49782
324748	application/zip	http://www.gutenberg.org/files/49782/49782-0.zip	2015-08-25 09:59:54	ebooks/49782
1855136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49782.kindle.noimages	2020-05-24 01:45:57.377985	ebooks/49782
640507	text/html; charset=utf-8	http://www.gutenberg.org/files/49782/49782-h.zip	2015-08-25 09:59:54	ebooks/49782
2612	image/jpeg	http://www.gutenberg.org/cache/epub/49782/pg49782.cover.small.jpg	2020-05-24 01:45:57.451992	ebooks/49782
532952	application/epub+zip	http://www.gutenberg.org/ebooks/49782.epub.noimages	2020-05-24 01:45:52.835044	ebooks/49782
14726	image/jpeg	http://www.gutenberg.org/cache/epub/49782/pg49782.cover.medium.jpg	2020-05-24 01:45:57.517996	ebooks/49782
947440	text/html; charset=utf-8	http://www.gutenberg.org/files/49782/49782-h/49782-h.htm	2015-08-25 09:59:52	ebooks/49782
2179559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49782.kindle.images	2020-05-24 01:45:55.104026	ebooks/49782
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/49782.rdf	2020-06-11 01:41:17.942904	ebooks/49782
563117	text/plain; charset=utf-8	http://www.gutenberg.org/files/49783/49783-0.txt	2015-08-25 10:01:38	ebooks/49783
219144	application/zip	http://www.gutenberg.org/files/49783/49783-0.zip	2015-08-25 10:01:40	ebooks/49783
1110653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49783.kindle.noimages	2020-05-24 01:46:01.055131	ebooks/49783
298717	application/epub+zip	http://www.gutenberg.org/ebooks/49783.epub.noimages	2020-05-24 01:45:58.562173	ebooks/49783
298717	application/epub+zip	http://www.gutenberg.org/ebooks/49783.epub.images	2020-05-24 01:45:58.184192	ebooks/49783
2474	image/jpeg	http://www.gutenberg.org/cache/epub/49783/pg49783.cover.small.jpg	2020-05-24 01:46:01.088128	ebooks/49783
592668	text/html; charset=utf-8	http://www.gutenberg.org/files/49783/49783-h/49783-h.htm	2015-08-25 10:01:40	ebooks/49783
1110661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49783.kindle.images	2020-05-24 01:45:59.799144	ebooks/49783
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/49783.rdf	2020-06-11 01:41:17.965904	ebooks/49783
12481	image/jpeg	http://www.gutenberg.org/cache/epub/49783/pg49783.cover.medium.jpg	2020-05-24 01:46:01.118149	ebooks/49783
287519	text/html; charset=utf-8	http://www.gutenberg.org/files/49783/49783-h.zip	2015-08-25 10:01:40	ebooks/49783
1380382	application/epub+zip	http://www.gutenberg.org/ebooks/49784.epub.images	2020-05-24 01:46:02.61213	ebooks/49784
2665696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49784.kindle.noimages	2020-05-24 01:46:10.349023	ebooks/49784
3782	image/jpeg	http://www.gutenberg.org/cache/epub/49784/pg49784.cover.small.jpg	2020-05-24 01:46:10.43505	ebooks/49784
1508967	text/plain	http://www.gutenberg.org/ebooks/49784.txt.utf-8	2020-05-24 01:46:01.256133	ebooks/49784
639204	application/epub+zip	http://www.gutenberg.org/ebooks/49784.epub.noimages	2020-05-24 01:46:03.246145	ebooks/49784
1326522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49784/49784-h.zip	2015-08-25 14:41:28	ebooks/49784
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/49784.rdf	2020-06-11 01:41:17.990905	ebooks/49784
16479	image/jpeg	http://www.gutenberg.org/cache/epub/49784/pg49784.cover.medium.jpg	2020-05-24 01:46:10.514013	ebooks/49784
3948026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49784.kindle.images	2020-05-24 01:46:07.124048	ebooks/49784
1767119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49784/49784-h/49784-h.htm	2015-08-25 14:34:50	ebooks/49784
563912	application/zip	http://www.gutenberg.org/files/49784/49784-8.zip	2015-08-25 14:41:28	ebooks/49784
1507848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49784/49784-8.txt	2015-08-25 14:34:50	ebooks/49784
3307	image/jpeg	http://www.gutenberg.org/cache/epub/49785/pg49785.cover.small.jpg	2020-05-24 01:46:12.33528	ebooks/49785
151768	text/plain; charset=utf-8	http://www.gutenberg.org/files/49785/49785-0.txt	2015-08-25 18:08:24	ebooks/49785
176087	application/epub+zip	http://www.gutenberg.org/ebooks/49785.epub.noimages	2020-05-24 01:46:11.225031	ebooks/49785
58205	text/plain; charset=utf-8	http://www.gutenberg.org/files/49785/49785-0.zip	2015-08-25 18:08:28	ebooks/49785
513763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49785.kindle.noimages	2020-05-24 01:46:12.310278	ebooks/49785
224832	application/epub+zip	http://www.gutenberg.org/ebooks/49785.epub.images	2020-05-24 01:46:11.003018	ebooks/49785
204824	text/html; charset=utf-8	http://www.gutenberg.org/files/49785/49785-h.zip	2015-08-25 18:08:28	ebooks/49785
23297	image/jpeg	http://www.gutenberg.org/cache/epub/49785/pg49785.cover.medium.jpg	2020-05-24 01:46:12.359293	ebooks/49785
12153	application/rdf+xml	http://www.gutenberg.org/ebooks/49785.rdf	2020-06-11 01:41:18.012962	ebooks/49785
611080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49785.kindle.images	2020-05-24 01:46:11.766002	ebooks/49785
170109	text/html; charset=utf-8	http://www.gutenberg.org/files/49785/49785-h/49785-h.htm	2015-08-25 18:08:28	ebooks/49785
1091522	text/plain; charset=utf-8	http://www.gutenberg.org/files/49786/49786-0.txt	2016-10-03 06:26:26	ebooks/49786
3051	image/jpeg	http://www.gutenberg.org/cache/epub/49786/pg49786.cover.small.jpg	2020-05-24 01:46:18.118211	ebooks/49786
1911690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49786.kindle.noimages	2020-05-24 01:46:18.082217	ebooks/49786
18570	image/jpeg	http://www.gutenberg.org/cache/epub/49786/pg49786.cover.medium.jpg	2020-05-24 01:46:18.151209	ebooks/49786
1153215	text/html; charset=utf-8	http://www.gutenberg.org/files/49786/49786-h/49786-h.htm	2016-10-03 06:26:26	ebooks/49786
626002	application/zip	http://www.gutenberg.org/files/49786/49786-h.zip	2016-10-03 06:26:42	ebooks/49786
399762	text/plain; charset=utf-8	http://www.gutenberg.org/files/49786/49786-0.zip	2016-10-03 06:26:42	ebooks/49786
627647	application/epub+zip	http://www.gutenberg.org/ebooks/49786.epub.images	2020-05-24 01:46:13.289274	ebooks/49786
2160635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49786.kindle.images	2020-05-24 01:46:15.966238	ebooks/49786
501974	application/epub+zip	http://www.gutenberg.org/ebooks/49786.epub.noimages	2020-05-24 01:46:13.772273	ebooks/49786
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/49786.rdf	2020-06-11 01:41:18.036909	ebooks/49786
14649	image/jpeg	http://www.gutenberg.org/cache/epub/49787/pg49787.cover.medium.jpg	2020-05-24 01:46:27.542096	ebooks/49787
363465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49787/49787-8.txt	2015-08-26 06:47:54	ebooks/49787
511118	text/x-rst	http://www.gutenberg.org/files/49787/49787-rst.zip	2015-08-26 06:47:50	ebooks/49787
2212	image/jpeg	http://www.gutenberg.org/cache/epub/49787/pg49787.cover.small.jpg	2020-05-24 01:46:26.88109	ebooks/49787
464866	text/html; charset=utf-8	http://www.gutenberg.org/files/49787/49787-h/49787-h.html	2015-08-26 06:47:58	ebooks/49787
19463	application/rdf+xml	http://www.gutenberg.org/ebooks/49787.rdf	2020-06-11 01:41:18.075906	ebooks/49787
448357	application/pdf	http://www.gutenberg.org/ebooks/49787.pdf.noimages	2020-05-24 01:46:32.478034	ebooks/49787
363465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49787/49787.txt	2015-08-26 06:47:56	ebooks/49787
136910	text/plain; charset=utf-8	http://www.gutenberg.org/files/49787/49787-0.zip	2015-08-26 06:47:52	ebooks/49787
762040	application/pdf	http://www.gutenberg.org/ebooks/49787.pdf.images	2020-05-24 01:46:29.932053	ebooks/49787
529124	application/zip	http://www.gutenberg.org/files/49787/49787-h.zip	2015-08-26 06:47:58	ebooks/49787
136617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49787/49787-8.zip	2015-08-26 06:47:54	ebooks/49787
352870	text/x-rst	http://www.gutenberg.org/ebooks/49787.rst.gen	2020-05-24 01:46:19.771203	ebooks/49787
550005	application/epub+zip	http://www.gutenberg.org/ebooks/49787.epub.images	2020-05-24 01:46:21.839175	ebooks/49787
365323	text/plain; charset=utf-8	http://www.gutenberg.org/files/49787/49787-0.txt	2015-08-26 06:47:52	ebooks/49787
136585	application/zip	http://www.gutenberg.org/files/49787/49787.zip	2015-08-26 06:47:56	ebooks/49787
849203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49787.kindle.noimages	2020-05-24 01:46:26.413095	ebooks/49787
236695	application/epub+zip	http://www.gutenberg.org/ebooks/49787.epub.noimages	2020-05-24 01:46:23.933131	ebooks/49787
352870	text/x-rst	http://www.gutenberg.org/files/49787/49787-rst/49787-rst.rst	2015-08-26 06:47:50	ebooks/49787
1474705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49787.kindle.images	2020-05-24 01:46:25.257119	ebooks/49787
1089248	text/plain	http://www.gutenberg.org/ebooks/49788.txt.utf-8	2020-05-24 01:46:33.698001	ebooks/49788
1040249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49788/49788-8.txt	2015-08-26 10:15:38	ebooks/49788
1110118	text/html	http://www.gutenberg.org/ebooks/49788.html.images	2020-05-24 01:46:34.161995	ebooks/49788
1110118	text/html	http://www.gutenberg.org/ebooks/49788.html.noimages	2020-05-24 01:46:34.346027	ebooks/49788
15655	image/jpeg	http://www.gutenberg.org/cache/epub/49788/pg49788.cover.medium.jpg	2020-05-24 01:46:38.426142	ebooks/49788
1806321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49788.kindle.noimages	2020-05-24 01:46:38.372187	ebooks/49788
3491	image/jpeg	http://www.gutenberg.org/cache/epub/49788/pg49788.cover.small.jpg	2020-05-24 01:46:38.400153	ebooks/49788
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/49788.rdf	2020-06-11 01:41:18.100903	ebooks/49788
392614	application/zip	http://www.gutenberg.org/files/49788/49788-8.zip	2015-08-26 10:15:40	ebooks/49788
451037	application/epub+zip	http://www.gutenberg.org/ebooks/49788.epub.images	2020-05-24 01:46:34.725017	ebooks/49788
1806329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49788.kindle.images	2020-05-24 01:46:36.661172	ebooks/49788
451037	application/epub+zip	http://www.gutenberg.org/ebooks/49788.epub.noimages	2020-05-24 01:46:34.949064	ebooks/49788
439781	application/zip	http://www.gutenberg.org/files/49789/49789-h.zip	2015-08-26 10:16:58	ebooks/49789
15673	image/jpeg	http://www.gutenberg.org/cache/epub/49789/pg49789.cover.medium.jpg	2020-05-24 01:46:44.30808	ebooks/49789
935722	text/html; charset=utf-8	http://www.gutenberg.org/files/49789/49789-h/49789-h.htm	2015-08-26 10:16:58	ebooks/49789
771206	text/plain; charset=utf-8	http://www.gutenberg.org/files/49789/49789-0.txt	2015-08-26 10:16:54	ebooks/49789
1690150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49789.kindle.images	2020-05-24 01:46:42.03015	ebooks/49789
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/49789.rdf	2020-06-11 01:41:18.125905	ebooks/49789
1531032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49789.kindle.noimages	2020-05-24 01:46:44.121069	ebooks/49789
375026	application/epub+zip	http://www.gutenberg.org/ebooks/49789.epub.noimages	2020-05-24 01:46:39.891141	ebooks/49789
282215	text/plain; charset=utf-8	http://www.gutenberg.org/files/49789/49789-0.zip	2015-08-26 10:16:58	ebooks/49789
2647	image/jpeg	http://www.gutenberg.org/cache/epub/49789/pg49789.cover.small.jpg	2020-05-24 01:46:44.218074	ebooks/49789
468600	application/epub+zip	http://www.gutenberg.org/ebooks/49789.epub.images	2020-05-24 01:46:39.366134	ebooks/49789
139970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4979/4979.txt	2013-01-14 01:47:42	ebooks/4979
298035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4979.kindle.noimages	2020-06-03 00:08:15.732953	ebooks/4979
171711	text/html; charset=utf-8	http://www.gutenberg.org/files/4979/4979-h/4979-h.htm	2018-03-17 12:02:42	ebooks/4979
13083	image/jpeg	http://www.gutenberg.org/cache/epub/4979/pg4979.cover.medium.jpg	2020-06-03 00:08:15.790979	ebooks/4979
47457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4979/4979.zip	2013-01-14 01:48:50	ebooks/4979
70757	application/epub+zip	http://www.gutenberg.org/ebooks/4979.epub.images	2020-06-03 00:08:14.831998	ebooks/4979
70759	application/epub+zip	http://www.gutenberg.org/ebooks/4979.epub.noimages	2020-06-03 00:08:14.974977	ebooks/4979
141179	text/plain; charset=utf-8	http://www.gutenberg.org/files/4979/4979-0.txt	2018-03-10 10:16:26	ebooks/4979
298037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4979.kindle.images	2020-06-03 00:08:15.35296	ebooks/4979
3507	image/jpeg	http://www.gutenberg.org/cache/epub/4979/pg4979.cover.small.jpg	2020-06-03 00:08:15.762969	ebooks/4979
50833	text/html; charset=utf-8	http://www.gutenberg.org/files/4979/4979-h.zip	2018-03-17 12:02:56	ebooks/4979
47608	application/zip	http://www.gutenberg.org/files/4979/4979-0.zip	2018-03-17 12:02:56	ebooks/4979
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/4979.rdf	2020-06-11 01:04:05.080038	ebooks/4979
357001	application/epub+zip	http://www.gutenberg.org/ebooks/49790.epub.images	2020-05-24 01:46:46.029053	ebooks/49790
357000	application/epub+zip	http://www.gutenberg.org/ebooks/49790.epub.noimages	2020-05-24 01:46:46.90405	ebooks/49790
1359388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49790.kindle.noimages	2020-05-24 01:46:53.273266	ebooks/49790
155333	application/zip	http://www.gutenberg.org/files/49790/49790-0.zip	2015-08-27 02:52:38	ebooks/49790
3001	image/jpeg	http://www.gutenberg.org/cache/epub/49790/pg49790.cover.small.jpg	2020-05-24 01:46:53.713248	ebooks/49790
307239	text/html; charset=utf-8	http://www.gutenberg.org/files/49790/49790-h.zip	2015-08-27 02:52:38	ebooks/49790
979179	text/html; charset=utf-8	http://www.gutenberg.org/files/49790/49790-h/49790-h.htm	2015-08-27 02:52:36	ebooks/49790
381417	text/plain; charset=utf-8	http://www.gutenberg.org/files/49790/49790-0.txt	2015-08-27 02:52:34	ebooks/49790
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/49790.rdf	2020-06-11 01:41:18.149905	ebooks/49790
1359397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49790.kindle.images	2020-05-24 01:46:50.085012	ebooks/49790
22232	image/jpeg	http://www.gutenberg.org/cache/epub/49790/pg49790.cover.medium.jpg	2020-05-24 01:46:53.972249	ebooks/49790
987846	application/epub+zip	http://www.gutenberg.org/ebooks/49791.epub.images	2020-05-24 01:46:55.772229	ebooks/49791
777315	text/html; charset=utf-8	http://www.gutenberg.org/files/49791/49791-h/49791-h.htm	2015-08-27 03:02:44	ebooks/49791
230064	application/zip	http://www.gutenberg.org/files/49791/49791-0.zip	2015-08-27 03:02:44	ebooks/49791
649140	text/plain; charset=utf-8	http://www.gutenberg.org/files/49791/49791-0.txt	2015-08-27 03:02:40	ebooks/49791
1414650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49791.kindle.noimages	2020-05-24 01:47:00.787189	ebooks/49791
2522580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49791.kindle.images	2020-05-24 01:46:58.770189	ebooks/49791
16903	application/rdf+xml	http://www.gutenberg.org/ebooks/49791.rdf	2020-06-11 01:41:18.182917	ebooks/49791
26261	image/jpeg	http://www.gutenberg.org/cache/epub/49791/pg49791.cover.medium.jpg	2020-05-24 01:47:00.94316	ebooks/49791
1039695	application/zip	http://www.gutenberg.org/files/49791/49791-h.zip	2015-08-27 03:02:44	ebooks/49791
3397	image/jpeg	http://www.gutenberg.org/cache/epub/49791/pg49791.cover.small.jpg	2020-05-24 01:47:00.867156	ebooks/49791
383692	application/epub+zip	http://www.gutenberg.org/ebooks/49791.epub.noimages	2020-05-24 01:46:56.646228	ebooks/49791
8571	image/jpeg	http://www.gutenberg.org/cache/epub/49792/pg49792.cover.medium.jpg	2020-05-24 01:47:06.398089	ebooks/49792
278634	text/plain; charset=utf-8	http://www.gutenberg.org/files/49792/49792-0.zip	2015-08-27 06:40:36	ebooks/49792
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/49792.rdf	2020-06-11 01:41:18.206902	ebooks/49792
1458971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49792.kindle.noimages	2020-05-24 01:47:06.30508	ebooks/49792
1897	image/jpeg	http://www.gutenberg.org/cache/epub/49792/pg49792.cover.small.jpg	2020-05-24 01:47:06.356079	ebooks/49792
473589	application/epub+zip	http://www.gutenberg.org/ebooks/49792.epub.images	2020-05-24 01:47:02.057151	ebooks/49792
797732	text/html; charset=utf-8	http://www.gutenberg.org/files/49792/49792-h/49792-h.htm	2015-08-27 06:40:34	ebooks/49792
393541	application/epub+zip	http://www.gutenberg.org/ebooks/49792.epub.noimages	2020-05-24 01:47:02.601128	ebooks/49792
404141	text/html; charset=utf-8	http://www.gutenberg.org/files/49792/49792-h.zip	2015-08-27 06:40:36	ebooks/49792
710102	text/plain; charset=utf-8	http://www.gutenberg.org/files/49792/49792-0.txt	2015-08-27 06:40:32	ebooks/49792
1613615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49792.kindle.images	2020-05-24 01:47:04.460102	ebooks/49792
360057	application/epub+zip	http://www.gutenberg.org/ebooks/49793.epub.noimages	2020-05-24 01:47:07.770122	ebooks/49793
770456	text/html; charset=utf-8	http://www.gutenberg.org/files/49793/49793-h/49793-h.htm	2015-08-27 06:41:38	ebooks/49793
1569	image/jpeg	http://www.gutenberg.org/cache/epub/49793/pg49793.cover.small.jpg	2020-05-24 01:47:11.347012	ebooks/49793
1369667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49793.kindle.noimages	2020-05-24 01:47:11.299027	ebooks/49793
360056	application/epub+zip	http://www.gutenberg.org/ebooks/49793.epub.images	2020-05-24 01:47:07.262105	ebooks/49793
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/49793.rdf	2020-06-11 01:41:18.229906	ebooks/49793
266055	text/plain; charset=utf-8	http://www.gutenberg.org/files/49793/49793-0.zip	2015-08-27 06:41:38	ebooks/49793
682093	text/plain; charset=utf-8	http://www.gutenberg.org/files/49793/49793-0.txt	2015-08-27 06:41:34	ebooks/49793
6548	image/jpeg	http://www.gutenberg.org/cache/epub/49793/pg49793.cover.medium.jpg	2020-05-24 01:47:11.388016	ebooks/49793
1369622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49793.kindle.images	2020-05-24 01:47:09.529049	ebooks/49793
305079	application/zip	http://www.gutenberg.org/files/49793/49793-h.zip	2015-08-27 06:41:38	ebooks/49793
269549	application/zip	http://www.gutenberg.org/files/49794/49794-0.zip	2015-08-27 06:42:46	ebooks/49794
307400	application/zip	http://www.gutenberg.org/files/49794/49794-h.zip	2015-08-27 06:42:46	ebooks/49794
1371459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49794.kindle.images	2020-05-24 01:47:14.463986	ebooks/49794
678881	text/plain; charset=utf-8	http://www.gutenberg.org/files/49794/49794-0.txt	2015-08-27 06:42:42	ebooks/49794
361342	application/epub+zip	http://www.gutenberg.org/ebooks/49794.epub.noimages	2020-05-24 01:47:12.712025	ebooks/49794
1369776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49794.kindle.noimages	2020-05-24 01:47:16.209153	ebooks/49794
6206	image/jpeg	http://www.gutenberg.org/cache/epub/49794/pg49794.cover.medium.jpg	2020-05-24 01:47:16.296151	ebooks/49794
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/49794.rdf	2020-06-11 01:41:18.252906	ebooks/49794
762347	text/html; charset=utf-8	http://www.gutenberg.org/files/49794/49794-h/49794-h.htm	2015-08-27 06:42:46	ebooks/49794
362269	application/epub+zip	http://www.gutenberg.org/ebooks/49794.epub.images	2020-05-24 01:47:12.22102	ebooks/49794
1592	image/jpeg	http://www.gutenberg.org/cache/epub/49794/pg49794.cover.small.jpg	2020-05-24 01:47:16.256151	ebooks/49794
1160275	text/plain; charset=utf-8	http://www.gutenberg.org/files/49795/49795-0.txt	2015-08-27 10:04:56	ebooks/49795
567305	application/epub+zip	http://www.gutenberg.org/ebooks/49795.epub.noimages	2020-05-24 01:47:18.367143	ebooks/49795
4856821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49795.kindle.images	2020-05-24 01:47:21.308089	ebooks/49795
460123	application/zip	http://www.gutenberg.org/files/49795/49795-0.zip	2015-08-27 10:06:34	ebooks/49795
2235120	application/zip	http://www.gutenberg.org/files/49795/49795-h.zip	2015-08-27 10:06:34	ebooks/49795
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/49795.rdf	2020-06-11 01:41:18.276904	ebooks/49795
2127569	application/epub+zip	http://www.gutenberg.org/ebooks/49795.epub.images	2020-05-24 01:47:17.841132	ebooks/49795
19050	image/jpeg	http://www.gutenberg.org/cache/epub/49795/pg49795.cover.medium.jpg	2020-05-24 01:47:23.770055	ebooks/49795
2141337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49795.kindle.noimages	2020-05-24 01:47:23.681055	ebooks/49795
2769	image/jpeg	http://www.gutenberg.org/cache/epub/49795/pg49795.cover.small.jpg	2020-05-24 01:47:23.727115	ebooks/49795
1233538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49795/49795-h/49795-h.htm	2015-08-27 10:06:20	ebooks/49795
691673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49796.kindle.noimages	2020-05-24 01:47:29.562984	ebooks/49796
195411	application/epub+zip	http://www.gutenberg.org/ebooks/49796.epub.noimages	2020-05-24 01:47:25.578042	ebooks/49796
14311077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49796.kindle.images	2020-05-24 01:47:28.700992	ebooks/49796
10620	image/jpeg	http://www.gutenberg.org/cache/epub/49796/pg49796.cover.medium.jpg	2020-05-24 01:47:29.643276	ebooks/49796
120270	application/zip	http://www.gutenberg.org/files/49796/49796-0.zip	2015-08-27 12:46:38	ebooks/49796
2204	image/jpeg	http://www.gutenberg.org/cache/epub/49796/pg49796.cover.small.jpg	2020-05-24 01:47:29.604993	ebooks/49796
11617	application/rdf+xml	http://www.gutenberg.org/ebooks/49796.rdf	2020-06-11 01:41:18.299901	ebooks/49796
302876	text/plain; charset=utf-8	http://www.gutenberg.org/files/49796/49796-0.txt	2015-08-27 12:46:26	ebooks/49796
7174584	application/zip	http://www.gutenberg.org/files/49796/49796-h.zip	2015-08-27 12:46:38	ebooks/49796
359428	text/html; charset=utf-8	http://www.gutenberg.org/files/49796/49796-h/49796-h.htm	2015-08-27 12:46:28	ebooks/49796
7240139	application/epub+zip	http://www.gutenberg.org/ebooks/49796.epub.images	2020-05-24 01:47:24.877051	ebooks/49796
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/49797.rdf	2020-06-11 01:41:18.322902	ebooks/49797
113488	application/zip	http://www.gutenberg.org/files/49797/49797-0.zip	2015-08-27 16:12:36	ebooks/49797
1088239	application/zip	http://www.gutenberg.org/files/49797/49797-h.zip	2015-08-27 16:12:36	ebooks/49797
333729	text/plain; charset=utf-8	http://www.gutenberg.org/files/49797/49797-0.txt	2015-08-27 16:12:30	ebooks/49797
400389	text/html; charset=utf-8	http://www.gutenberg.org/files/49797/49797-h/49797-h.htm	2015-08-27 16:12:34	ebooks/49797
237210	application/epub+zip	http://www.gutenberg.org/ebooks/49797.epub.noimages	2020-05-24 01:47:30.888279	ebooks/49797
2619160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49797.kindle.images	2020-05-24 01:47:32.297242	ebooks/49797
13196	image/jpeg	http://www.gutenberg.org/cache/epub/49797/pg49797.cover.medium.jpg	2020-05-24 01:47:33.561226	ebooks/49797
804146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49797.kindle.noimages	2020-05-24 01:47:33.463233	ebooks/49797
1147500	application/epub+zip	http://www.gutenberg.org/ebooks/49797.epub.images	2020-05-24 01:47:30.44228	ebooks/49797
2414	image/jpeg	http://www.gutenberg.org/cache/epub/49797/pg49797.cover.small.jpg	2020-05-24 01:47:33.515226	ebooks/49797
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/49798.rdf	2020-06-11 01:41:18.3489	ebooks/49798
268792	text/html; charset=utf-8	http://www.gutenberg.org/files/49798/49798-h.zip	2015-08-27 16:14:34	ebooks/49798
213773	application/epub+zip	http://www.gutenberg.org/ebooks/49798.epub.images	2020-05-24 01:47:34.522248	ebooks/49798
35392	image/jpeg	http://www.gutenberg.org/cache/epub/49798/pg49798.cover.medium.jpg	2020-05-24 01:47:36.614196	ebooks/49798
70999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49798/49798-8.zip	2015-08-27 16:14:32	ebooks/49798
190983	text/plain; charset=utf-8	http://www.gutenberg.org/files/49798/49798-0.txt	2015-08-27 16:13:44	ebooks/49798
213774	application/epub+zip	http://www.gutenberg.org/ebooks/49798.epub.noimages	2020-05-24 01:47:35.263208	ebooks/49798
5202	image/jpeg	http://www.gutenberg.org/cache/epub/49798/pg49798.cover.small.jpg	2020-05-24 01:47:36.585186	ebooks/49798
632810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49798.kindle.noimages	2020-05-24 01:47:36.553198	ebooks/49798
187331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49798/49798-8.txt	2015-08-27 16:14:22	ebooks/49798
219212	text/html; charset=utf-8	http://www.gutenberg.org/files/49798/49798-h/49798-h.htm	2015-08-27 16:13:46	ebooks/49798
71465	text/plain; charset=utf-8	http://www.gutenberg.org/files/49798/49798-0.zip	2015-08-27 16:14:32	ebooks/49798
632821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49798.kindle.images	2020-05-24 01:47:35.907197	ebooks/49798
567277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49799.kindle.noimages	2020-05-24 01:47:39.705149	ebooks/49799
184710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49799/49799-8.txt	2015-08-27 16:15:56	ebooks/49799
68936	application/zip	http://www.gutenberg.org/files/49799/49799-0.zip	2015-08-27 16:16:02	ebooks/49799
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/49799.rdf	2020-06-11 01:41:18.3749	ebooks/49799
187483	text/plain; charset=utf-8	http://www.gutenberg.org/files/49799/49799-0.txt	2015-08-27 16:15:28	ebooks/49799
32246	image/jpeg	http://www.gutenberg.org/cache/epub/49799/pg49799.cover.medium.jpg	2020-05-24 01:47:39.768146	ebooks/49799
183585	application/epub+zip	http://www.gutenberg.org/ebooks/49799.epub.images	2020-05-24 01:47:37.52119	ebooks/49799
4728	image/jpeg	http://www.gutenberg.org/cache/epub/49799/pg49799.cover.small.jpg	2020-05-24 01:47:39.737157	ebooks/49799
183585	application/epub+zip	http://www.gutenberg.org/ebooks/49799.epub.noimages	2020-05-24 01:47:38.4742	ebooks/49799
290231	application/zip	http://www.gutenberg.org/files/49799/49799-h.zip	2015-08-27 16:16:02	ebooks/49799
567293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49799.kindle.images	2020-05-24 01:47:39.086158	ebooks/49799
68583	application/zip	http://www.gutenberg.org/files/49799/49799-8.zip	2015-08-27 16:16:02	ebooks/49799
213485	text/html; charset=utf-8	http://www.gutenberg.org/files/49799/49799-h/49799-h.htm	2015-08-27 16:15:30	ebooks/49799
809592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/498.kindle.noimages	2020-05-31 23:58:07.240877	ebooks/498
13684	image/jpeg	http://www.gutenberg.org/cache/epub/498/pg498.cover.medium.jpg	2020-05-31 23:58:07.308894	ebooks/498
176865	application/zip	http://www.gutenberg.org/files/498/498-h.zip	2014-01-25 08:11:30	ebooks/498
173649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/498/498.zip	2014-01-25 08:11:30	ebooks/498
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/498.rdf	2020-06-11 01:00:28.151119	ebooks/498
809607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/498.kindle.images	2020-05-31 23:58:06.330897	ebooks/498
439203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/498/498.txt	2014-01-25 08:11:08	ebooks/498
3705	image/jpeg	http://www.gutenberg.org/cache/epub/498/pg498.cover.small.jpg	2020-05-31 23:58:07.275899	ebooks/498
439175	text/plain	http://www.gutenberg.org/ebooks/498.txt.utf-8	2020-05-31 23:58:04.913907	ebooks/498
203184	application/epub+zip	http://www.gutenberg.org/ebooks/498.epub.noimages	2020-05-31 23:58:05.410937	ebooks/498
465789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/498/498-h/498-h.htm	2014-01-25 08:11:02	ebooks/498
203183	application/epub+zip	http://www.gutenberg.org/ebooks/498.epub.images	2020-05-31 23:58:05.255917	ebooks/498
142385	text/plain; charset=utf-8	http://www.gutenberg.org/files/4980/4980-0.txt	2018-03-10 10:22:04	ebooks/4980
72288	application/epub+zip	http://www.gutenberg.org/ebooks/4980.epub.images	2020-06-03 00:08:16.094982	ebooks/4980
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/4980.rdf	2020-06-11 01:04:05.107043	ebooks/4980
141180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4980/4980.txt	2009-04-23 08:25:06	ebooks/4980
49666	text/plain; charset=utf-8	http://www.gutenberg.org/files/4980/4980-0.zip	2018-03-18 01:47:12	ebooks/4980
12203	image/jpeg	http://www.gutenberg.org/cache/epub/4980/pg4980.cover.medium.jpg	2020-06-03 00:08:17.082953	ebooks/4980
72287	application/epub+zip	http://www.gutenberg.org/ebooks/4980.epub.noimages	2020-06-03 00:08:16.240957	ebooks/4980
301268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4980.kindle.images	2020-06-03 00:08:16.62997	ebooks/4980
301259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4980.kindle.noimages	2020-06-03 00:08:17.024979	ebooks/4980
3431	image/jpeg	http://www.gutenberg.org/cache/epub/4980/pg4980.cover.small.jpg	2020-06-03 00:08:17.054957	ebooks/4980
49488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4980/4980.zip	2009-04-23 08:26:12	ebooks/4980
52986	text/html; charset=utf-8	http://www.gutenberg.org/files/4980/4980-h.zip	2018-03-18 01:47:12	ebooks/4980
173179	text/html; charset=utf-8	http://www.gutenberg.org/files/4980/4980-h/4980-h.htm	2018-03-18 01:46:42	ebooks/4980
69278	application/zip	http://www.gutenberg.org/files/49800/49800-0.zip	2015-08-27 18:15:04	ebooks/49800
145448	application/epub+zip	http://www.gutenberg.org/ebooks/49800.epub.images	2020-05-24 01:47:43.951125	ebooks/49800
178850	text/plain; charset=utf-8	http://www.gutenberg.org/files/49800/49800-0.txt	2015-08-27 18:15:02	ebooks/49800
6674	image/jpeg	http://www.gutenberg.org/cache/epub/49800/pg49800.cover.medium.jpg	2020-05-24 01:47:45.479074	ebooks/49800
212026	text/html; charset=utf-8	http://www.gutenberg.org/files/49800/49800-h/49800-h.htm	2015-08-27 18:15:04	ebooks/49800
480378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49800.kindle.noimages	2020-05-24 01:47:45.430078	ebooks/49800
140682	text/html; charset=utf-8	http://www.gutenberg.org/files/49800/49800-h.zip	2015-08-27 18:15:04	ebooks/49800
145448	application/epub+zip	http://www.gutenberg.org/ebooks/49800.epub.noimages	2020-05-24 01:47:44.28411	ebooks/49800
1762	image/jpeg	http://www.gutenberg.org/cache/epub/49800/pg49800.cover.small.jpg	2020-05-24 01:47:45.456076	ebooks/49800
480386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49800.kindle.images	2020-05-24 01:47:44.860086	ebooks/49800
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/49800.rdf	2020-06-11 01:41:18.396903	ebooks/49800
2615405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49801.kindle.images	2020-05-24 01:47:48.270101	ebooks/49801
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/49801.rdf	2020-06-11 01:41:20.429873	ebooks/49801
282252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49801/49801-h/49801-h.htm	2015-08-27 18:16:08	ebooks/49801
20110	image/jpeg	http://www.gutenberg.org/cache/epub/49801/pg49801.cover.medium.jpg	2020-05-24 01:47:49.263034	ebooks/49801
237600	text/plain	http://www.gutenberg.org/ebooks/49801.txt.utf-8	2020-05-24 01:47:45.600091	ebooks/49801
1175365	application/epub+zip	http://www.gutenberg.org/ebooks/49801.epub.images	2020-05-24 01:47:46.464067	ebooks/49801
160441	application/epub+zip	http://www.gutenberg.org/ebooks/49801.epub.noimages	2020-05-24 01:47:47.023111	ebooks/49801
2618	image/jpeg	http://www.gutenberg.org/cache/epub/49801/pg49801.cover.small.jpg	2020-05-24 01:47:49.208025	ebooks/49801
602037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49801.kindle.noimages	2020-05-24 01:47:49.149023	ebooks/49801
229526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49801/49801-8.txt	2015-08-27 18:16:06	ebooks/49801
87020	application/zip	http://www.gutenberg.org/files/49801/49801-8.zip	2015-08-27 18:16:12	ebooks/49801
1149349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49801/49801-h.zip	2015-08-27 18:16:14	ebooks/49801
108821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49802/49802-8.zip	2015-08-28 04:55:12	ebooks/49802
16706	image/jpeg	http://www.gutenberg.org/cache/epub/49802/pg49802.cover.medium.jpg	2020-05-24 01:47:51.526999	ebooks/49802
274915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49802/49802-8.txt	2015-08-28 04:55:10	ebooks/49802
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/49802.rdf	2020-06-11 01:41:20.453902	ebooks/49802
187692	application/epub+zip	http://www.gutenberg.org/ebooks/49802.epub.noimages	2020-05-24 01:47:49.940016	ebooks/49802
2588	image/jpeg	http://www.gutenberg.org/cache/epub/49802/pg49802.cover.small.jpg	2020-05-24 01:47:51.501001	ebooks/49802
649484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49802.kindle.noimages	2020-05-24 01:47:51.474022	ebooks/49802
176360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49802/49802-h.zip	2015-08-28 04:55:12	ebooks/49802
274883	text/plain	http://www.gutenberg.org/ebooks/49802.txt.utf-8	2020-05-24 01:47:49.43202	ebooks/49802
649492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49802.kindle.images	2020-05-24 01:47:50.702016	ebooks/49802
187692	application/epub+zip	http://www.gutenberg.org/ebooks/49802.epub.images	2020-05-24 01:47:49.756026	ebooks/49802
309448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49802/49802-h/49802-h.htm	2015-08-28 04:55:10	ebooks/49802
18643	image/jpeg	http://www.gutenberg.org/cache/epub/49803/pg49803.cover.medium.jpg	2020-05-24 01:47:53.204978	ebooks/49803
110862	text/html; charset=utf-8	http://www.gutenberg.org/files/49803/49803-h.zip	2015-08-28 04:59:50	ebooks/49803
62264	text/plain; charset=utf-8	http://www.gutenberg.org/files/49803/49803-0.txt	2015-08-28 04:57:46	ebooks/49803
110806	application/epub+zip	http://www.gutenberg.org/ebooks/49803.epub.images	2020-05-24 01:47:51.916022	ebooks/49803
20708	text/plain; charset=utf-8	http://www.gutenberg.org/files/49803/49803-0.zip	2015-08-28 04:59:50	ebooks/49803
2559	image/jpeg	http://www.gutenberg.org/cache/epub/49803/pg49803.cover.small.jpg	2020-05-24 01:47:53.185987	ebooks/49803
102693	application/epub+zip	http://www.gutenberg.org/ebooks/49803.epub.noimages	2020-05-24 01:47:52.124997	ebooks/49803
262457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49803.kindle.noimages	2020-05-24 01:47:53.165984	ebooks/49803
11561	application/rdf+xml	http://www.gutenberg.org/ebooks/49803.rdf	2020-06-11 01:41:20.476886	ebooks/49803
279762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49803.kindle.images	2020-05-24 01:47:52.817995	ebooks/49803
76458	text/html; charset=utf-8	http://www.gutenberg.org/files/49803/49803-h/49803-h.htm	2015-08-28 04:59:30	ebooks/49803
2371	image/jpeg	http://www.gutenberg.org/cache/epub/49804/pg49804.cover.small.jpg	2020-05-24 01:47:54.840151	ebooks/49804
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/49804.rdf	2020-06-11 01:41:20.499874	ebooks/49804
12509	image/jpeg	http://www.gutenberg.org/cache/epub/49804/pg49804.cover.medium.jpg	2020-05-24 01:47:54.861159	ebooks/49804
1456317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49804.kindle.images	2020-05-24 01:47:54.505161	ebooks/49804
73686	text/html; charset=utf-8	http://www.gutenberg.org/files/49804/49804-h/49804-h.htm	2015-08-28 10:20:30	ebooks/49804
78959	application/epub+zip	http://www.gutenberg.org/ebooks/49804.epub.noimages	2020-05-24 01:47:53.823996	ebooks/49804
62450	text/plain; charset=utf-8	http://www.gutenberg.org/files/49804/49804-0.txt	2015-08-28 10:20:28	ebooks/49804
684449	application/epub+zip	http://www.gutenberg.org/ebooks/49804.epub.images	2020-05-24 01:47:53.581006	ebooks/49804
23967	text/plain; charset=utf-8	http://www.gutenberg.org/files/49804/49804-0.zip	2015-08-28 10:20:32	ebooks/49804
254779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49804.kindle.noimages	2020-05-24 01:47:54.816155	ebooks/49804
669427	application/zip	http://www.gutenberg.org/files/49804/49804-h.zip	2015-08-28 10:20:32	ebooks/49804
1905353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49805.kindle.images	2020-05-24 01:47:56.31614	ebooks/49805
64927	text/plain; charset=utf-8	http://www.gutenberg.org/files/49805/49805-0.txt	2015-08-28 10:25:24	ebooks/49805
11772	image/jpeg	http://www.gutenberg.org/cache/epub/49805/pg49805.cover.medium.jpg	2020-05-24 01:47:56.699128	ebooks/49805
2468	image/jpeg	http://www.gutenberg.org/cache/epub/49805/pg49805.cover.small.jpg	2020-05-24 01:47:56.674136	ebooks/49805
25170	text/plain; charset=utf-8	http://www.gutenberg.org/files/49805/49805-0.zip	2015-08-28 10:25:28	ebooks/49805
78563	text/html; charset=utf-8	http://www.gutenberg.org/files/49805/49805-h/49805-h.htm	2015-08-28 10:25:26	ebooks/49805
265182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49805.kindle.noimages	2020-05-24 01:47:56.648131	ebooks/49805
85430	application/epub+zip	http://www.gutenberg.org/ebooks/49805.epub.noimages	2020-05-24 01:47:55.485153	ebooks/49805
911453	application/epub+zip	http://www.gutenberg.org/ebooks/49805.epub.images	2020-05-24 01:47:55.271164	ebooks/49805
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/49805.rdf	2020-06-11 01:41:20.522875	ebooks/49805
894245	text/html; charset=utf-8	http://www.gutenberg.org/files/49805/49805-h.zip	2015-08-28 10:25:28	ebooks/49805
524698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49806/49806-8.txt	2015-08-28 10:14:20	ebooks/49806
554608	application/epub+zip	http://www.gutenberg.org/ebooks/49806.epub.images	2020-05-24 01:47:57.459153	ebooks/49806
204905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49806/49806-8.zip	2015-08-28 10:14:34	ebooks/49806
36605	image/jpeg	http://www.gutenberg.org/cache/epub/49806/pg49806.cover.medium.jpg	2020-05-24 01:48:00.705079	ebooks/49806
1595136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49806.kindle.images	2020-05-24 01:47:59.261104	ebooks/49806
587154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49806/49806-h/49806-h.htm	2015-08-28 10:14:22	ebooks/49806
1214922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49806.kindle.noimages	2020-05-24 01:48:00.624089	ebooks/49806
555103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49806/49806-h.zip	2015-08-28 10:14:34	ebooks/49806
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/49806.rdf	2020-06-11 01:41:20.546874	ebooks/49806
4545	image/jpeg	http://www.gutenberg.org/cache/epub/49806/pg49806.cover.small.jpg	2020-05-24 01:48:00.666076	ebooks/49806
353582	application/epub+zip	http://www.gutenberg.org/ebooks/49806.epub.noimages	2020-05-24 01:47:57.863133	ebooks/49806
524718	text/plain	http://www.gutenberg.org/ebooks/49806.txt.utf-8	2020-05-24 01:47:56.80513	ebooks/49806
232181	application/epub+zip	http://www.gutenberg.org/ebooks/49807.epub.noimages	2020-05-24 01:48:01.622066	ebooks/49807
1926	image/jpeg	http://www.gutenberg.org/cache/epub/49807/pg49807.cover.small.jpg	2020-05-24 01:48:03.618049	ebooks/49807
12654	image/jpeg	http://www.gutenberg.org/cache/epub/49807/pg49807.cover.medium.jpg	2020-05-24 01:48:03.649036	ebooks/49807
302047	text/plain; charset=utf-8	http://www.gutenberg.org/files/49807/49807-0.txt	2015-08-28 10:16:02	ebooks/49807
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/49807.rdf	2020-06-11 01:41:20.569894	ebooks/49807
212004	text/html; charset=utf-8	http://www.gutenberg.org/files/49807/49807-h.zip	2015-08-28 10:16:20	ebooks/49807
779675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49807.kindle.images	2020-05-24 01:48:02.612052	ebooks/49807
232181	application/epub+zip	http://www.gutenberg.org/ebooks/49807.epub.images	2020-05-24 01:48:01.271084	ebooks/49807
113228	application/zip	http://www.gutenberg.org/files/49807/49807-0.zip	2015-08-28 10:16:18	ebooks/49807
779671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49807.kindle.noimages	2020-05-24 01:48:03.587041	ebooks/49807
347965	text/html; charset=utf-8	http://www.gutenberg.org/files/49807/49807-h/49807-h.htm	2015-08-28 10:16:18	ebooks/49807
446353	application/epub+zip	http://www.gutenberg.org/ebooks/49808.epub.noimages	2020-05-24 01:48:06.533005	ebooks/49808
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/49808.rdf	2020-06-11 01:41:20.592888	ebooks/49808
3212909	text/html; charset=utf-8	http://www.gutenberg.org/files/49808/49808-h.zip	2015-08-28 10:17:18	ebooks/49808
3163	image/jpeg	http://www.gutenberg.org/cache/epub/49808/pg49808.cover.small.jpg	2020-05-24 01:48:12.562223	ebooks/49808
6072190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49808.kindle.images	2020-05-24 01:48:09.829261	ebooks/49808
701106	text/plain; charset=utf-8	http://www.gutenberg.org/files/49808/49808-0.txt	2015-08-28 10:17:14	ebooks/49808
1583421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49808.kindle.noimages	2020-05-24 01:48:12.351225	ebooks/49808
20828	image/jpeg	http://www.gutenberg.org/cache/epub/49808/pg49808.cover.medium.jpg	2020-05-24 01:48:12.70922	ebooks/49808
2719902	application/epub+zip	http://www.gutenberg.org/ebooks/49808.epub.images	2020-05-24 01:48:05.476045	ebooks/49808
248761	application/zip	http://www.gutenberg.org/files/49808/49808-0.zip	2015-08-28 10:17:18	ebooks/49808
855644	text/html; charset=utf-8	http://www.gutenberg.org/files/49808/49808-h/49808-h.htm	2015-08-28 10:17:16	ebooks/49808
409141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49809.kindle.images	2020-05-24 01:48:13.472208	ebooks/49809
35986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49809/49809.txt	2015-08-28 11:53:32	ebooks/49809
35956	text/plain	http://www.gutenberg.org/ebooks/49809.txt.utf-8	2020-05-24 01:48:13.03427	ebooks/49809
283327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49809.kindle.noimages	2020-05-24 01:48:13.701222	ebooks/49809
126091	application/epub+zip	http://www.gutenberg.org/ebooks/49809.epub.noimages	2020-05-24 01:48:13.21522	ebooks/49809
4561	image/jpeg	http://www.gutenberg.org/cache/epub/49809/pg49809.cover.small.jpg	2020-05-24 01:48:13.719213	ebooks/49809
38465	text/html; charset=us-ascii	http://www.gutenberg.org/files/49809/49809-h/49809-h.htm	2015-08-28 11:53:32	ebooks/49809
14135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49809/49809.zip	2015-08-28 11:53:32	ebooks/49809
195321	application/epub+zip	http://www.gutenberg.org/ebooks/49809.epub.images	2020-05-24 01:48:13.142217	ebooks/49809
191913	application/zip	http://www.gutenberg.org/files/49809/49809-h.zip	2015-08-28 11:53:32	ebooks/49809
27291	image/jpeg	http://www.gutenberg.org/cache/epub/49809/pg49809.cover.medium.jpg	2020-05-24 01:48:13.736234	ebooks/49809
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/49809.rdf	2020-06-11 01:41:20.617882	ebooks/49809
147447	application/epub+zip	http://www.gutenberg.org/ebooks/4981.epub.images	2020-06-03 00:08:17.526935	ebooks/4981
314655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4981/4981.txt	2015-04-08 02:58:20	ebooks/4981
381219	text/html; charset=us-ascii	http://www.gutenberg.org/files/4981/4981-h/4981-h.htm	2015-04-08 02:59:16	ebooks/4981
314625	text/plain	http://www.gutenberg.org/ebooks/4981.txt.utf-8	2020-06-03 00:08:17.205948	ebooks/4981
120475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4981/4981.zip	2015-04-08 02:59:44	ebooks/4981
3743	image/jpeg	http://www.gutenberg.org/cache/epub/4981/pg4981.cover.small.jpg	2020-06-03 00:08:19.508936	ebooks/4981
615634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4981.kindle.noimages	2020-06-03 00:08:19.464923	ebooks/4981
615651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4981.kindle.images	2020-06-03 00:08:18.557946	ebooks/4981
126437	text/html; charset=us-ascii	http://www.gutenberg.org/files/4981/4981-h.zip	2015-04-08 02:59:44	ebooks/4981
15567	image/jpeg	http://www.gutenberg.org/cache/epub/4981/pg4981.cover.medium.jpg	2020-06-03 00:08:19.55091	ebooks/4981
14285	application/rdf+xml	http://www.gutenberg.org/ebooks/4981.rdf	2020-06-11 01:04:05.132038	ebooks/4981
147446	application/epub+zip	http://www.gutenberg.org/ebooks/4981.epub.noimages	2020-06-03 00:08:17.656958	ebooks/4981
37944002	application/zip	http://www.gutenberg.org/files/49810/49810-h.zip	2015-08-28 15:54:22	ebooks/49810
58369	text/plain; charset=utf-8	http://www.gutenberg.org/files/49810/49810-0.txt	2015-08-28 15:54:12	ebooks/49810
941567	application/epub+zip	http://www.gutenberg.org/ebooks/49810.epub.images	2020-05-24 01:48:14.363204	ebooks/49810
22572	application/zip	http://www.gutenberg.org/files/49810/49810-0.zip	2015-08-28 15:54:18	ebooks/49810
1959021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49810.kindle.images	2020-05-24 01:48:15.599196	ebooks/49810
150397	application/epub+zip	http://www.gutenberg.org/ebooks/49810.epub.noimages	2020-05-24 01:48:14.882201	ebooks/49810
2701	image/jpeg	http://www.gutenberg.org/cache/epub/49810/pg49810.cover.small.jpg	2020-05-24 01:48:15.987194	ebooks/49810
73863	text/html; charset=utf-8	http://www.gutenberg.org/files/49810/49810-h/49810-h.htm	2015-08-28 15:54:16	ebooks/49810
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/49810.rdf	2020-06-11 01:41:20.641871	ebooks/49810
385871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49810.kindle.noimages	2020-05-24 01:48:15.958184	ebooks/49810
19084	image/jpeg	http://www.gutenberg.org/cache/epub/49810/pg49810.cover.medium.jpg	2020-05-24 01:48:16.015199	ebooks/49810
80917	text/html; charset=utf-8	http://www.gutenberg.org/files/49811/49811-h/49811-h.htm	2015-08-28 16:27:14	ebooks/49811
161416	application/epub+zip	http://www.gutenberg.org/ebooks/49811.epub.noimages	2020-05-24 01:48:17.03517	ebooks/49811
409112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49811.kindle.noimages	2020-05-24 01:48:18.236159	ebooks/49811
944247	application/epub+zip	http://www.gutenberg.org/ebooks/49811.epub.images	2020-05-24 01:48:16.61218	ebooks/49811
2848	image/jpeg	http://www.gutenberg.org/cache/epub/49811/pg49811.cover.small.jpg	2020-05-24 01:48:18.265147	ebooks/49811
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/49811.rdf	2020-06-11 01:41:20.665874	ebooks/49811
39311522	application/zip	http://www.gutenberg.org/files/49811/49811-h.zip	2015-08-28 16:27:32	ebooks/49811
24676	text/plain; charset=utf-8	http://www.gutenberg.org/files/49811/49811-0.zip	2015-08-28 16:27:26	ebooks/49811
1963467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49811.kindle.images	2020-05-24 01:48:17.825162	ebooks/49811
64278	text/plain; charset=utf-8	http://www.gutenberg.org/files/49811/49811-0.txt	2015-08-28 16:27:06	ebooks/49811
19903	image/jpeg	http://www.gutenberg.org/cache/epub/49811/pg49811.cover.medium.jpg	2020-05-24 01:48:18.29315	ebooks/49811
3621	image/jpeg	http://www.gutenberg.org/cache/epub/49812/pg49812.cover.small.jpg	2020-05-24 01:48:22.018141	ebooks/49812
678216	text/html	http://www.gutenberg.org/ebooks/49812.html.noimages	2020-05-24 01:48:18.991178	ebooks/49812
1118646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49812.kindle.images	2020-05-24 01:48:20.732119	ebooks/49812
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/49812.rdf	2020-06-11 01:41:20.691895	ebooks/49812
1118630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49812.kindle.noimages	2020-05-24 01:48:21.993103	ebooks/49812
280286	application/epub+zip	http://www.gutenberg.org/ebooks/49812.epub.noimages	2020-05-24 01:48:19.481137	ebooks/49812
280286	application/epub+zip	http://www.gutenberg.org/ebooks/49812.epub.images	2020-05-24 01:48:19.283137	ebooks/49812
600606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49812/49812-8.txt	2015-08-29 06:46:40	ebooks/49812
13829	image/jpeg	http://www.gutenberg.org/cache/epub/49812/pg49812.cover.medium.jpg	2020-05-24 01:48:22.041143	ebooks/49812
232962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49812/49812-8.zip	2015-08-29 06:46:48	ebooks/49812
678216	text/html	http://www.gutenberg.org/ebooks/49812.html.images	2020-05-24 01:48:18.862165	ebooks/49812
628617	text/plain	http://www.gutenberg.org/ebooks/49812.txt.utf-8	2020-05-24 01:48:18.397176	ebooks/49812
1621	image/jpeg	http://www.gutenberg.org/cache/epub/49813/pg49813.cover.small.jpg	2020-05-24 01:48:25.273132	ebooks/49813
59823	text/plain; charset=utf-8	http://www.gutenberg.org/files/49813/49813-0.txt	2015-08-29 06:48:50	ebooks/49813
2814732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49813.kindle.images	2020-05-24 01:48:24.681068	ebooks/49813
122446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49813/49813-h/49813-h.htm	2015-08-29 06:48:52	ebooks/49813
225128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49813.kindle.noimages	2020-05-24 01:48:25.24006	ebooks/49813
1563316	application/zip	http://www.gutenberg.org/files/49813/49813-h.zip	2015-08-29 06:48:54	ebooks/49813
1360764	application/epub+zip	http://www.gutenberg.org/ebooks/49813.epub.images	2020-05-24 01:48:23.139109	ebooks/49813
57984	application/epub+zip	http://www.gutenberg.org/ebooks/49813.epub.noimages	2020-05-24 01:48:23.429088	ebooks/49813
24111	text/plain; charset=utf-8	http://www.gutenberg.org/files/49813/49813-0.zip	2015-08-29 06:48:54	ebooks/49813
7033	image/jpeg	http://www.gutenberg.org/cache/epub/49813/pg49813.cover.medium.jpg	2020-05-24 01:48:25.304074	ebooks/49813
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/49813.rdf	2020-06-11 01:41:20.715883	ebooks/49813
299494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49814.kindle.noimages	2020-05-24 01:48:26.59704	ebooks/49814
288119	application/epub+zip	http://www.gutenberg.org/ebooks/49814.epub.images	2020-05-24 01:48:25.722064	ebooks/49814
2988	image/jpeg	http://www.gutenberg.org/cache/epub/49814/pg49814.cover.small.jpg	2020-05-24 01:48:26.610045	ebooks/49814
332819	application/zip	http://www.gutenberg.org/files/49814/49814-h.zip	2015-08-29 06:57:18	ebooks/49814
105340	text/html; charset=utf-8	http://www.gutenberg.org/files/49814/49814-h/49814-h.htm	2015-08-29 06:56:58	ebooks/49814
19382	image/jpeg	http://www.gutenberg.org/cache/epub/49814/pg49814.cover.medium.jpg	2020-05-24 01:48:26.623038	ebooks/49814
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/49814.rdf	2020-06-11 01:41:20.738878	ebooks/49814
97048	text/plain; charset=utf-8	http://www.gutenberg.org/files/49814/49814-0.txt	2015-08-29 06:56:16	ebooks/49814
615069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49814.kindle.images	2020-05-24 01:48:26.295051	ebooks/49814
113232	application/epub+zip	http://www.gutenberg.org/ebooks/49814.epub.noimages	2020-05-24 01:48:25.897048	ebooks/49814
35253	application/zip	http://www.gutenberg.org/files/49814/49814-0.zip	2015-08-29 06:57:18	ebooks/49814
1712186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49815.kindle.images	2020-05-24 01:48:27.98202	ebooks/49815
25004	text/plain; charset=utf-8	http://www.gutenberg.org/files/49815/49815-0.zip	2015-08-29 06:06:24	ebooks/49815
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/49815.rdf	2020-06-11 01:41:20.761878	ebooks/49815
819534	application/epub+zip	http://www.gutenberg.org/ebooks/49815.epub.images	2020-05-24 01:48:27.025075	ebooks/49815
113864	application/epub+zip	http://www.gutenberg.org/ebooks/49815.epub.noimages	2020-05-24 01:48:27.257057	ebooks/49815
75868	text/html; charset=utf-8	http://www.gutenberg.org/files/49815/49815-h/49815-h.htm	2015-08-29 06:06:22	ebooks/49815
21729	image/jpeg	http://www.gutenberg.org/cache/epub/49815/pg49815.cover.medium.jpg	2020-05-24 01:48:28.369018	ebooks/49815
312276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49815.kindle.noimages	2020-05-24 01:48:28.321027	ebooks/49815
64556	text/plain; charset=utf-8	http://www.gutenberg.org/files/49815/49815-0.txt	2015-08-29 06:06:18	ebooks/49815
800753	text/html; charset=utf-8	http://www.gutenberg.org/files/49815/49815-h.zip	2015-08-29 06:06:26	ebooks/49815
3292	image/jpeg	http://www.gutenberg.org/cache/epub/49815/pg49815.cover.small.jpg	2020-05-24 01:48:28.346015	ebooks/49815
27426	image/jpeg	http://www.gutenberg.org/cache/epub/49816/pg49816.cover.medium.jpg	2020-05-24 01:48:30.229997	ebooks/49816
12157	application/rdf+xml	http://www.gutenberg.org/ebooks/49816.rdf	2020-06-11 01:41:20.783874	ebooks/49816
957805	text/html; charset=utf-8	http://www.gutenberg.org/files/49816/49816-h.zip	2015-08-29 06:07:44	ebooks/49816
340002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49816.kindle.noimages	2020-05-24 01:48:30.178992	ebooks/49816
67402	text/plain; charset=utf-8	http://www.gutenberg.org/files/49816/49816-0.txt	2015-08-29 06:07:38	ebooks/49816
122314	application/epub+zip	http://www.gutenberg.org/ebooks/49816.epub.noimages	2020-05-24 01:48:29.028035	ebooks/49816
970594	application/epub+zip	http://www.gutenberg.org/ebooks/49816.epub.images	2020-05-24 01:48:28.821032	ebooks/49816
2027902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49816.kindle.images	2020-05-24 01:48:29.839996	ebooks/49816
26194	text/plain; charset=utf-8	http://www.gutenberg.org/files/49816/49816-0.zip	2015-08-29 06:07:44	ebooks/49816
4225	image/jpeg	http://www.gutenberg.org/cache/epub/49816/pg49816.cover.small.jpg	2020-05-24 01:48:30.204007	ebooks/49816
79604	text/html; charset=utf-8	http://www.gutenberg.org/files/49816/49816-h/49816-h.htm	2015-08-29 06:07:42	ebooks/49816
129511	text/plain; charset=utf-8	http://www.gutenberg.org/files/49817/49817-0.zip	2015-08-29 06:08:56	ebooks/49817
810731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49817.kindle.images	2020-05-24 01:48:32.487974	ebooks/49817
14571	image/jpeg	http://www.gutenberg.org/cache/epub/49817/pg49817.cover.medium.jpg	2020-05-24 01:48:33.730149	ebooks/49817
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/49817.rdf	2020-06-11 01:41:20.80587	ebooks/49817
186975	text/html; charset=utf-8	http://www.gutenberg.org/files/49817/49817-h.zip	2015-08-29 06:08:56	ebooks/49817
2248	image/jpeg	http://www.gutenberg.org/cache/epub/49817/pg49817.cover.small.jpg	2020-05-24 01:48:33.69715	ebooks/49817
432510	text/html; charset=utf-8	http://www.gutenberg.org/files/49817/49817-h/49817-h.htm	2015-08-29 06:08:56	ebooks/49817
810714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49817.kindle.noimages	2020-05-24 01:48:33.660172	ebooks/49817
236038	application/epub+zip	http://www.gutenberg.org/ebooks/49817.epub.noimages	2020-05-24 01:48:31.31599	ebooks/49817
236039	application/epub+zip	http://www.gutenberg.org/ebooks/49817.epub.images	2020-05-24 01:48:30.882013	ebooks/49817
360783	text/plain; charset=utf-8	http://www.gutenberg.org/files/49817/49817-0.txt	2015-08-29 06:08:52	ebooks/49817
2112123	application/epub+zip	http://www.gutenberg.org/ebooks/49818.epub.images	2020-05-24 01:48:36.031166	ebooks/49818
573080	application/epub+zip	http://www.gutenberg.org/ebooks/49818.epub.noimages	2020-05-24 01:48:37.106118	ebooks/49818
13692	application/rdf+xml	http://www.gutenberg.org/ebooks/49818.rdf	2020-06-11 01:41:20.830877	ebooks/49818
10292	image/jpeg	http://www.gutenberg.org/cache/epub/49818/pg49818.cover.medium.jpg	2020-05-24 01:48:48.773251	ebooks/49818
2155453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49818/49818-h.zip	2015-08-29 06:28:20	ebooks/49818
1143528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49818/49818-8.txt	2015-08-29 06:27:54	ebooks/49818
4904011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49818.kindle.images	2020-05-24 01:48:44.61302	ebooks/49818
1917	image/jpeg	http://www.gutenberg.org/cache/epub/49818/pg49818.cover.small.jpg	2020-05-24 01:48:48.556302	ebooks/49818
2157460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49818.kindle.noimages	2020-05-24 01:48:48.175291	ebooks/49818
1362409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49818/49818-h/49818-h.htm	2015-08-29 06:27:54	ebooks/49818
396742	application/zip	http://www.gutenberg.org/files/49818/49818-8.zip	2015-08-29 06:28:20	ebooks/49818
1143764	text/plain	http://www.gutenberg.org/ebooks/49818.txt.utf-8	2020-05-24 01:48:33.868162	ebooks/49818
140012	application/epub+zip	http://www.gutenberg.org/ebooks/49819.epub.noimages	2020-05-24 01:48:51.188218	ebooks/49819
99146	text/plain; charset=utf-8	http://www.gutenberg.org/files/49819/49819-0.txt	2015-08-30 11:13:52	ebooks/49819
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/49819.rdf	2020-06-11 01:41:20.853871	ebooks/49819
2759003	application/zip	http://www.gutenberg.org/files/49819/49819-h.zip	2015-08-30 11:13:56	ebooks/49819
2803	image/jpeg	http://www.gutenberg.org/cache/epub/49819/pg49819.cover.small.jpg	2020-05-24 01:48:54.010183	ebooks/49819
5658909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49819.kindle.images	2020-05-24 01:48:53.504196	ebooks/49819
122651	text/html; charset=utf-8	http://www.gutenberg.org/files/49819/49819-h/49819-h.htm	2015-08-30 11:13:54	ebooks/49819
34018	text/plain; charset=utf-8	http://www.gutenberg.org/files/49819/49819-0.zip	2015-08-30 11:13:56	ebooks/49819
20002	image/jpeg	http://www.gutenberg.org/cache/epub/49819/pg49819.cover.medium.jpg	2020-05-24 01:48:54.044196	ebooks/49819
386804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49819.kindle.noimages	2020-05-24 01:48:53.972199	ebooks/49819
2782509	application/epub+zip	http://www.gutenberg.org/ebooks/49819.epub.images	2020-05-24 01:48:50.39426	ebooks/49819
373220	text/plain; charset=utf-8	http://www.gutenberg.org/files/4982/4982-0.txt	2016-10-31 10:15:06	ebooks/4982
139299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4982/4982.zip	2012-08-22 06:55:16	ebooks/4982
688636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4982.kindle.noimages	2020-06-03 00:08:21.836879	ebooks/4982
3453	image/jpeg	http://www.gutenberg.org/cache/epub/4982/pg4982.cover.small.jpg	2020-06-03 00:08:21.871882	ebooks/4982
460838	text/html; charset=utf-8	http://www.gutenberg.org/files/4982/4982-h/4982-h.htm	2016-10-31 10:16:20	ebooks/4982
364684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4982/4982.txt	2012-08-22 06:53:08	ebooks/4982
169552	application/epub+zip	http://www.gutenberg.org/ebooks/4982.epub.noimages	2020-06-03 00:08:20.219935	ebooks/4982
140378	text/plain; charset=utf-8	http://www.gutenberg.org/files/4982/4982-0.zip	2016-10-31 10:16:58	ebooks/4982
688644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4982.kindle.images	2020-06-03 00:08:21.025962	ebooks/4982
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/4982.rdf	2020-06-11 01:04:05.158036	ebooks/4982
12768	image/jpeg	http://www.gutenberg.org/cache/epub/4982/pg4982.cover.medium.jpg	2020-06-03 00:08:21.903893	ebooks/4982
169552	application/epub+zip	http://www.gutenberg.org/ebooks/4982.epub.images	2020-06-03 00:08:20.012932	ebooks/4982
147981	application/zip	http://www.gutenberg.org/files/4982/4982-h.zip	2016-10-31 10:16:58	ebooks/4982
366106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49820.kindle.noimages	2020-05-24 01:48:57.988162	ebooks/49820
130260	application/epub+zip	http://www.gutenberg.org/ebooks/49820.epub.noimages	2020-05-24 01:48:56.030193	ebooks/49820
1797475	application/epub+zip	http://www.gutenberg.org/ebooks/49820.epub.images	2020-05-24 01:48:55.253183	ebooks/49820
19061	image/jpeg	http://www.gutenberg.org/cache/epub/49820/pg49820.cover.medium.jpg	2020-05-24 01:48:58.055137	ebooks/49820
2733	image/jpeg	http://www.gutenberg.org/cache/epub/49820/pg49820.cover.small.jpg	2020-05-24 01:48:58.023139	ebooks/49820
1825147	text/html; charset=utf-8	http://www.gutenberg.org/files/49820/49820-h.zip	2015-08-30 11:15:52	ebooks/49820
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/49820.rdf	2020-06-11 01:41:20.875874	ebooks/49820
114365	text/html; charset=utf-8	http://www.gutenberg.org/files/49820/49820-h/49820-h.htm	2015-08-30 11:15:50	ebooks/49820
3691565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49820.kindle.images	2020-05-24 01:48:57.540138	ebooks/49820
93588	text/plain; charset=utf-8	http://www.gutenberg.org/files/49820/49820-0.txt	2015-08-30 11:15:48	ebooks/49820
32077	application/zip	http://www.gutenberg.org/files/49820/49820-0.zip	2015-08-30 11:15:50	ebooks/49820
3403	image/jpeg	http://www.gutenberg.org/cache/epub/49821/pg49821.cover.small.jpg	2020-05-24 01:49:02.773081	ebooks/49821
139955	text/html; charset=utf-8	http://www.gutenberg.org/files/49821/49821-h/49821-h.htm	2015-08-30 11:17:22	ebooks/49821
114550	text/plain; charset=utf-8	http://www.gutenberg.org/files/49821/49821-0.txt	2015-08-30 11:17:18	ebooks/49821
484615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49821.kindle.noimages	2020-05-24 01:49:02.731077	ebooks/49821
175415	application/epub+zip	http://www.gutenberg.org/ebooks/49821.epub.noimages	2020-05-24 01:49:00.169115	ebooks/49821
40673	application/zip	http://www.gutenberg.org/files/49821/49821-0.zip	2015-08-30 11:17:24	ebooks/49821
2463299	application/epub+zip	http://www.gutenberg.org/ebooks/49821.epub.images	2020-05-24 01:48:59.320125	ebooks/49821
5041435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49821.kindle.images	2020-05-24 01:49:02.241084	ebooks/49821
2518112	text/html; charset=utf-8	http://www.gutenberg.org/files/49821/49821-h.zip	2015-08-30 11:17:24	ebooks/49821
12086	application/rdf+xml	http://www.gutenberg.org/ebooks/49821.rdf	2020-06-11 01:41:20.897869	ebooks/49821
20551	image/jpeg	http://www.gutenberg.org/cache/epub/49821/pg49821.cover.medium.jpg	2020-05-24 01:49:02.812072	ebooks/49821
667153	application/zip	http://www.gutenberg.org/files/49822/49822-h.zip	2015-08-29 14:53:58	ebooks/49822
191336	application/epub+zip	http://www.gutenberg.org/ebooks/49822.epub.noimages	2020-05-24 01:49:03.875066	ebooks/49822
1378655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49822.kindle.images	2020-05-24 01:49:04.582047	ebooks/49822
561280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49822.kindle.noimages	2020-05-24 01:49:05.138041	ebooks/49822
64829	application/zip	http://www.gutenberg.org/files/49822/49822-0.zip	2015-08-29 14:53:58	ebooks/49822
2287	image/jpeg	http://www.gutenberg.org/cache/epub/49822/pg49822.cover.small.jpg	2020-05-24 01:49:05.166038	ebooks/49822
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/49822.rdf	2020-06-11 01:41:20.919869	ebooks/49822
18654	image/jpeg	http://www.gutenberg.org/cache/epub/49822/pg49822.cover.medium.jpg	2020-05-24 01:49:05.193038	ebooks/49822
601339	application/epub+zip	http://www.gutenberg.org/ebooks/49822.epub.images	2020-05-24 01:49:03.371082	ebooks/49822
178847	text/plain; charset=utf-8	http://www.gutenberg.org/files/49822/49822-0.txt	2015-08-29 14:53:50	ebooks/49822
204331	text/html; charset=utf-8	http://www.gutenberg.org/files/49822/49822-h/49822-h.htm	2015-08-29 14:53:58	ebooks/49822
4034472	application/zip	http://www.gutenberg.org/files/49823/49823-h.zip	2015-08-30 06:48:36	ebooks/49823
7954710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49823.kindle.images	2020-05-24 01:49:08.079006	ebooks/49823
4374	image/jpeg	http://www.gutenberg.org/cache/epub/49823/pg49823.cover.small.jpg	2020-05-24 01:49:08.694002	ebooks/49823
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/49823.rdf	2020-06-11 01:41:20.942872	ebooks/49823
172688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49823/49823-h/49823-h.htm	2015-08-30 06:48:34	ebooks/49823
26835	image/jpeg	http://www.gutenberg.org/cache/epub/49823/pg49823.cover.medium.jpg	2020-05-24 01:49:08.737001	ebooks/49823
128076	text/plain; charset=utf-8	http://www.gutenberg.org/files/49823/49823-0.txt	2015-08-30 06:48:32	ebooks/49823
199451	application/epub+zip	http://www.gutenberg.org/ebooks/49823.epub.noimages	2020-05-24 01:49:06.333044	ebooks/49823
4103598	application/epub+zip	http://www.gutenberg.org/ebooks/49823.epub.images	2020-05-24 01:49:05.93605	ebooks/49823
45348	text/plain; charset=utf-8	http://www.gutenberg.org/files/49823/49823-0.zip	2015-08-30 06:48:36	ebooks/49823
520851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49823.kindle.noimages	2020-05-24 01:49:08.649993	ebooks/49823
309313	text/plain; charset=utf-8	http://www.gutenberg.org/files/49824/49824-0.txt	2015-08-30 06:52:32	ebooks/49824
25650	image/jpeg	http://www.gutenberg.org/cache/epub/49824/pg49824.cover.medium.jpg	2020-05-24 01:49:11.231981	ebooks/49824
798891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49824.kindle.noimages	2020-05-24 01:49:11.171976	ebooks/49824
3017	image/jpeg	http://www.gutenberg.org/cache/epub/49824/pg49824.cover.small.jpg	2020-05-24 01:49:11.203981	ebooks/49824
798903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49824.kindle.images	2020-05-24 01:49:10.321984	ebooks/49824
335380	text/html; charset=utf-8	http://www.gutenberg.org/files/49824/49824-h/49824-h.htm	2015-08-30 06:52:36	ebooks/49824
234016	text/html; charset=utf-8	http://www.gutenberg.org/files/49824/49824-h.zip	2015-08-30 06:52:36	ebooks/49824
249475	application/epub+zip	http://www.gutenberg.org/ebooks/49824.epub.images	2020-05-24 01:49:09.217986	ebooks/49824
120446	text/plain; charset=utf-8	http://www.gutenberg.org/files/49824/49824-0.zip	2015-08-30 06:52:36	ebooks/49824
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/49824.rdf	2020-06-11 01:41:20.967869	ebooks/49824
249475	application/epub+zip	http://www.gutenberg.org/ebooks/49824.epub.noimages	2020-05-24 01:49:09.496	ebooks/49824
15379	image/jpeg	http://www.gutenberg.org/cache/epub/49825/pg49825.cover.medium.jpg	2020-05-24 01:49:18.478082	ebooks/49825
1211285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49825/49825-8.txt	2015-08-30 06:55:44	ebooks/49825
2135292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49825.kindle.images	2020-05-24 01:49:15.963108	ebooks/49825
1364496	text/html	http://www.gutenberg.org/ebooks/49825.html.images	2020-05-24 01:49:12.26918	ebooks/49825
3979	image/jpeg	http://www.gutenberg.org/cache/epub/49825/pg49825.cover.small.jpg	2020-05-24 01:49:18.454068	ebooks/49825
534600	application/epub+zip	http://www.gutenberg.org/ebooks/49825.epub.images	2020-05-24 01:49:13.127164	ebooks/49825
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/49825.rdf	2020-06-11 01:41:20.991867	ebooks/49825
451100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49825/49825-8.zip	2015-08-30 06:55:46	ebooks/49825
1364496	text/html	http://www.gutenberg.org/ebooks/49825.html.noimages	2020-05-24 01:49:12.532168	ebooks/49825
1267221	text/plain	http://www.gutenberg.org/ebooks/49825.txt.utf-8	2020-05-24 01:49:11.357007	ebooks/49825
534599	application/epub+zip	http://www.gutenberg.org/ebooks/49825.epub.noimages	2020-05-24 01:49:13.509132	ebooks/49825
2135283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49825.kindle.noimages	2020-05-24 01:49:18.424087	ebooks/49825
245275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49826.kindle.noimages	2020-05-24 01:49:19.293058	ebooks/49826
131538	application/epub+zip	http://www.gutenberg.org/ebooks/49826.epub.images	2020-05-24 01:49:18.705086	ebooks/49826
3878	image/jpeg	http://www.gutenberg.org/cache/epub/49826/pg49826.cover.small.jpg	2020-05-24 01:49:19.309066	ebooks/49826
21330	image/jpeg	http://www.gutenberg.org/cache/epub/49826/pg49826.cover.medium.jpg	2020-05-24 01:49:19.325057	ebooks/49826
47424	text/plain	http://www.gutenberg.org/ebooks/49826.txt.utf-8	2020-05-24 01:49:18.586073	ebooks/49826
18478	application/zip	http://www.gutenberg.org/files/49826/49826.zip	2015-08-30 06:59:50	ebooks/49826
47454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49826/49826.txt	2015-08-30 06:59:50	ebooks/49826
101467	application/epub+zip	http://www.gutenberg.org/ebooks/49826.epub.noimages	2020-05-24 01:49:18.781067	ebooks/49826
128340	application/zip	http://www.gutenberg.org/files/49826/49826-h.zip	2015-08-30 06:59:50	ebooks/49826
50309	text/html; charset=us-ascii	http://www.gutenberg.org/files/49826/49826-h/49826-h.htm	2015-08-30 06:59:50	ebooks/49826
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/49826.rdf	2020-06-11 01:41:21.016871	ebooks/49826
299730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49826.kindle.images	2020-05-24 01:49:19.042061	ebooks/49826
60178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49827/49827-8.txt	2015-08-30 07:03:36	ebooks/49827
436270	application/epub+zip	http://www.gutenberg.org/ebooks/49827.epub.images	2020-05-24 01:49:19.619086	ebooks/49827
16665	image/jpeg	http://www.gutenberg.org/cache/epub/49827/pg49827.cover.medium.jpg	2020-05-24 01:49:20.697039	ebooks/49827
425681	application/zip	http://www.gutenberg.org/files/49827/49827-h.zip	2015-08-30 07:03:40	ebooks/49827
60145	text/plain	http://www.gutenberg.org/ebooks/49827.txt.utf-8	2020-05-24 01:49:19.411061	ebooks/49827
68336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49827/49827-h/49827-h.htm	2015-08-30 07:03:36	ebooks/49827
275424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49827.kindle.noimages	2020-05-24 01:49:20.654041	ebooks/49827
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/49827.rdf	2020-06-11 01:41:21.042902	ebooks/49827
2424	image/jpeg	http://www.gutenberg.org/cache/epub/49827/pg49827.cover.small.jpg	2020-05-24 01:49:20.676049	ebooks/49827
946238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49827.kindle.images	2020-05-24 01:49:20.333048	ebooks/49827
97256	application/epub+zip	http://www.gutenberg.org/ebooks/49827.epub.noimages	2020-05-24 01:49:19.748058	ebooks/49827
23723	application/zip	http://www.gutenberg.org/files/49827/49827-8.zip	2015-08-30 07:03:40	ebooks/49827
343617	application/zip	http://www.gutenberg.org/files/49828/49828-h.zip	2015-08-30 10:56:20	ebooks/49828
617134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49828.kindle.noimages	2020-05-24 01:49:22.776021	ebooks/49828
197858	application/epub+zip	http://www.gutenberg.org/ebooks/49828.epub.noimages	2020-05-24 01:49:21.37103	ebooks/49828
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/49828.rdf	2020-06-11 01:41:21.06687	ebooks/49828
310655	application/epub+zip	http://www.gutenberg.org/ebooks/49828.epub.images	2020-05-24 01:49:21.120038	ebooks/49828
32536	image/jpeg	http://www.gutenberg.org/cache/epub/49828/pg49828.cover.medium.jpg	2020-05-24 01:49:22.829014	ebooks/49828
224721	text/plain; charset=utf-8	http://www.gutenberg.org/files/49828/49828-0.txt	2015-08-30 10:56:14	ebooks/49828
841451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49828.kindle.images	2020-05-24 01:49:22.091035	ebooks/49828
249090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49828/49828-h/49828-h.htm	2015-08-30 10:56:20	ebooks/49828
82415	text/plain; charset=utf-8	http://www.gutenberg.org/files/49828/49828-0.zip	2015-08-30 10:56:20	ebooks/49828
4432	image/jpeg	http://www.gutenberg.org/cache/epub/49828/pg49828.cover.small.jpg	2020-05-24 01:49:22.803013	ebooks/49828
152425	application/epub+zip	http://www.gutenberg.org/ebooks/49829.epub.noimages	2020-05-24 01:49:25.342997	ebooks/49829
53718	application/zip	http://www.gutenberg.org/files/49829/49829-8.zip	2015-08-30 11:00:30	ebooks/49829
2088710	application/epub+zip	http://www.gutenberg.org/ebooks/49829.epub.images	2020-05-24 01:49:24.210022	ebooks/49829
3886	image/jpeg	http://www.gutenberg.org/cache/epub/49829/pg49829.cover.small.jpg	2020-05-24 01:49:27.823253	ebooks/49829
178279	text/html; charset=utf-8	http://www.gutenberg.org/files/49829/49829-h/49829-h.htm	2015-08-30 10:57:30	ebooks/49829
4319546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49829.kindle.images	2020-05-24 01:49:27.193259	ebooks/49829
53834	text/plain; charset=utf-8	http://www.gutenberg.org/files/49829/49829-0.zip	2015-08-30 11:00:30	ebooks/49829
2228759	text/html; charset=utf-8	http://www.gutenberg.org/files/49829/49829-h.zip	2015-08-30 11:00:30	ebooks/49829
159404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49829/49829-8.txt	2015-08-30 10:59:28	ebooks/49829
159594	text/plain; charset=utf-8	http://www.gutenberg.org/files/49829/49829-0.txt	2015-08-30 10:57:28	ebooks/49829
26239	image/jpeg	http://www.gutenberg.org/cache/epub/49829/pg49829.cover.medium.jpg	2020-05-24 01:49:27.865245	ebooks/49829
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/49829.rdf	2020-06-11 01:41:21.093868	ebooks/49829
480329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49829.kindle.noimages	2020-05-24 01:49:27.778246	ebooks/49829
554788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4983.kindle.noimages	2020-06-03 00:08:24.515139	ebooks/4983
326074	text/html; charset=us-ascii	http://www.gutenberg.org/files/4983/4983-h/4983-h.htm	2015-04-08 11:48:38	ebooks/4983
295821	text/plain	http://www.gutenberg.org/ebooks/4983.txt.utf-8	2020-06-03 00:08:22.033966	ebooks/4983
134129	application/epub+zip	http://www.gutenberg.org/ebooks/4983.epub.images	2020-06-03 00:08:22.460881	ebooks/4983
554801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4983.kindle.images	2020-06-03 00:08:23.576857	ebooks/4983
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/4983.rdf	2020-06-11 01:04:05.181035	ebooks/4983
107993	text/html; charset=us-ascii	http://www.gutenberg.org/files/4983/4983-h.zip	2015-04-08 11:49:02	ebooks/4983
100890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4983/4983.zip	2015-04-08 11:49:02	ebooks/4983
14418	image/jpeg	http://www.gutenberg.org/cache/epub/4983/pg4983.cover.medium.jpg	2020-06-03 00:08:24.625141	ebooks/4983
134128	application/epub+zip	http://www.gutenberg.org/ebooks/4983.epub.noimages	2020-06-03 00:08:22.636894	ebooks/4983
295851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4983/4983.txt	2015-04-08 11:47:36	ebooks/4983
3518	image/jpeg	http://www.gutenberg.org/cache/epub/4983/pg4983.cover.small.jpg	2020-06-03 00:08:24.572135	ebooks/4983
778307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49830.kindle.images	2020-05-24 01:49:28.853258	ebooks/49830
2354	image/jpeg	http://www.gutenberg.org/cache/epub/49830/pg49830.cover.small.jpg	2020-05-24 01:49:29.336231	ebooks/49830
325399	application/epub+zip	http://www.gutenberg.org/ebooks/49830.epub.images	2020-05-24 01:49:28.197245	ebooks/49830
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/49830.rdf	2020-06-11 01:41:21.118966	ebooks/49830
185200	text/plain	http://www.gutenberg.org/ebooks/49830.txt.utf-8	2020-05-24 01:49:27.983249	ebooks/49830
70189	application/zip	http://www.gutenberg.org/files/49830/49830.zip	2015-08-30 15:12:50	ebooks/49830
317986	application/zip	http://www.gutenberg.org/files/49830/49830-h.zip	2015-08-30 15:12:50	ebooks/49830
191318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49830/49830-h/49830-h.htm	2015-08-30 15:12:50	ebooks/49830
127205	application/epub+zip	http://www.gutenberg.org/ebooks/49830.epub.noimages	2020-05-24 01:49:28.312252	ebooks/49830
432825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49830.kindle.noimages	2020-05-24 01:49:29.315226	ebooks/49830
185230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49830/49830.txt	2015-08-30 15:12:50	ebooks/49830
16099	image/jpeg	http://www.gutenberg.org/cache/epub/49830/pg49830.cover.medium.jpg	2020-05-24 01:49:29.356238	ebooks/49830
120586	application/epub+zip	http://www.gutenberg.org/ebooks/49831.epub.noimages	2020-05-24 01:49:30.514217	ebooks/49831
215827	text/plain	http://www.gutenberg.org/ebooks/49831.txt.utf-8	2020-05-24 01:49:29.451243	ebooks/49831
82474	application/zip	http://www.gutenberg.org/files/49831/49831-8.zip	2015-08-30 15:13:46	ebooks/49831
2702795	application/epub+zip	http://www.gutenberg.org/ebooks/49831.epub.images	2020-05-24 01:49:30.225226	ebooks/49831
24943	image/jpeg	http://www.gutenberg.org/cache/epub/49831/pg49831.cover.medium.jpg	2020-05-24 01:49:32.548187	ebooks/49831
215822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49831/49831-8.txt	2015-08-30 15:13:32	ebooks/49831
498390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49831.kindle.noimages	2020-05-24 01:49:32.470236	ebooks/49831
4568	image/jpeg	http://www.gutenberg.org/cache/epub/49831/pg49831.cover.small.jpg	2020-05-24 01:49:32.510192	ebooks/49831
5111211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49831.kindle.images	2020-05-24 01:49:31.838202	ebooks/49831
251900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49831/49831-h/49831-h.htm	2015-08-30 15:13:32	ebooks/49831
3043045	application/zip	http://www.gutenberg.org/files/49831/49831-h.zip	2015-08-30 15:13:46	ebooks/49831
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/49831.rdf	2020-06-11 01:41:21.144864	ebooks/49831
33576	image/jpeg	http://www.gutenberg.org/cache/epub/49832/pg49832.cover.medium.jpg	2020-05-24 01:49:37.012146	ebooks/49832
3331735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49832.kindle.images	2020-05-24 01:49:35.525158	ebooks/49832
329081	text/html; charset=utf-8	http://www.gutenberg.org/files/49832/49832-h/49832-h.htm	2015-08-30 16:34:22	ebooks/49832
309101	application/epub+zip	http://www.gutenberg.org/ebooks/49832.epub.noimages	2020-05-24 01:49:34.053176	ebooks/49832
906411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49832.kindle.noimages	2020-05-24 01:49:36.822132	ebooks/49832
249786	text/plain; charset=utf-8	http://www.gutenberg.org/files/49832/49832-0.txt	2015-08-30 16:34:20	ebooks/49832
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/49832.rdf	2020-06-11 01:41:21.166868	ebooks/49832
1591025	application/epub+zip	http://www.gutenberg.org/ebooks/49832.epub.images	2020-05-24 01:49:33.464196	ebooks/49832
1497039	text/html; charset=utf-8	http://www.gutenberg.org/files/49832/49832-h.zip	2015-08-30 16:34:24	ebooks/49832
85962	text/plain; charset=utf-8	http://www.gutenberg.org/files/49832/49832-0.zip	2015-08-30 16:34:24	ebooks/49832
4312	image/jpeg	http://www.gutenberg.org/cache/epub/49832/pg49832.cover.small.jpg	2020-05-24 01:49:36.921145	ebooks/49832
26235	text/plain; charset=utf-8	http://www.gutenberg.org/files/49833/49833-0.zip	2015-08-30 16:47:28	ebooks/49833
163136	application/epub+zip	http://www.gutenberg.org/ebooks/49833.epub.noimages	2020-05-24 01:49:37.737133	ebooks/49833
79466	text/html; charset=utf-8	http://www.gutenberg.org/files/49833/49833-h/49833-h.htm	2015-08-30 16:47:28	ebooks/49833
2504	image/jpeg	http://www.gutenberg.org/cache/epub/49833/pg49833.cover.small.jpg	2020-05-24 01:49:38.512116	ebooks/49833
15574	image/jpeg	http://www.gutenberg.org/cache/epub/49833/pg49833.cover.medium.jpg	2020-05-24 01:49:38.53711	ebooks/49833
391440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49833.kindle.noimages	2020-05-24 01:49:38.486112	ebooks/49833
155161	application/zip	http://www.gutenberg.org/files/49833/49833-h.zip	2015-08-30 16:47:28	ebooks/49833
391452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49833.kindle.images	2020-05-24 01:49:38.111121	ebooks/49833
163136	application/epub+zip	http://www.gutenberg.org/ebooks/49833.epub.images	2020-05-24 01:49:37.56617	ebooks/49833
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/49833.rdf	2020-06-11 01:41:21.189863	ebooks/49833
67649	text/plain; charset=utf-8	http://www.gutenberg.org/files/49833/49833-0.txt	2015-08-30 16:47:26	ebooks/49833
54405	application/epub+zip	http://www.gutenberg.org/ebooks/49834.epub.noimages	2020-05-24 01:49:38.841107	ebooks/49834
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/49834.rdf	2020-06-11 01:41:21.212898	ebooks/49834
2701	image/jpeg	http://www.gutenberg.org/cache/epub/49834/pg49834.cover.small.jpg	2020-05-24 01:49:39.406095	ebooks/49834
94172	text/html	http://www.gutenberg.org/ebooks/49834.html.noimages	2020-05-24 01:49:38.724106	ebooks/49834
207565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49834.kindle.noimages	2020-05-24 01:49:39.381098	ebooks/49834
54406	application/epub+zip	http://www.gutenberg.org/ebooks/49834.epub.images	2020-05-24 01:49:38.790109	ebooks/49834
85609	text/plain	http://www.gutenberg.org/ebooks/49834.txt.utf-8	2020-05-24 01:49:38.624124	ebooks/49834
33151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49834/49834-8.zip	2015-08-31 06:33:30	ebooks/49834
94172	text/html	http://www.gutenberg.org/ebooks/49834.html.images	2020-05-24 01:49:38.693111	ebooks/49834
9987	image/jpeg	http://www.gutenberg.org/cache/epub/49834/pg49834.cover.medium.jpg	2020-05-24 01:49:39.429099	ebooks/49834
207574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49834.kindle.images	2020-05-24 01:49:39.1121	ebooks/49834
82333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49834/49834-8.txt	2015-08-31 06:33:28	ebooks/49834
56143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49835/49835-8.zip	2015-08-31 06:39:06	ebooks/49835
340145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49835.kindle.images	2020-05-24 01:49:40.327087	ebooks/49835
86665	application/epub+zip	http://www.gutenberg.org/ebooks/49835.epub.noimages	2020-05-24 01:49:39.877101	ebooks/49835
340137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49835.kindle.noimages	2020-05-24 01:49:40.786085	ebooks/49835
160888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49835/49835-8.txt	2015-08-31 06:39:02	ebooks/49835
2233	image/jpeg	http://www.gutenberg.org/cache/epub/49835/pg49835.cover.small.jpg	2020-05-24 01:49:40.805082	ebooks/49835
8389	image/jpeg	http://www.gutenberg.org/cache/epub/49835/pg49835.cover.medium.jpg	2020-05-24 01:49:40.822082	ebooks/49835
86665	application/epub+zip	http://www.gutenberg.org/ebooks/49835.epub.images	2020-05-24 01:49:39.755092	ebooks/49835
79360	application/zip	http://www.gutenberg.org/files/49835/49835-h.zip	2015-08-31 06:39:06	ebooks/49835
160859	text/plain	http://www.gutenberg.org/ebooks/49835.txt.utf-8	2020-05-24 01:49:39.536113	ebooks/49835
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/49835.rdf	2020-06-11 01:41:21.236862	ebooks/49835
180843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49835/49835-h/49835-h.htm	2015-08-31 06:39:02	ebooks/49835
8680	image/jpeg	http://www.gutenberg.org/cache/epub/49836/pg49836.cover.medium.jpg	2020-05-24 01:49:44.255033	ebooks/49836
2226	image/jpeg	http://www.gutenberg.org/cache/epub/49836/pg49836.cover.small.jpg	2020-05-24 01:49:44.222044	ebooks/49836
410064	text/html; charset=utf-8	http://www.gutenberg.org/files/49836/49836-h/49836-h.htm	2015-08-31 06:44:52	ebooks/49836
230441	application/epub+zip	http://www.gutenberg.org/ebooks/49836.epub.images	2020-05-24 01:49:41.507067	ebooks/49836
164347	application/zip	http://www.gutenberg.org/files/49836/49836-h.zip	2015-08-31 06:44:52	ebooks/49836
136671	application/zip	http://www.gutenberg.org/files/49836/49836-0.zip	2015-08-31 06:44:52	ebooks/49836
227333	application/epub+zip	http://www.gutenberg.org/ebooks/49836.epub.noimages	2020-05-24 01:49:41.96407	ebooks/49836
804153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49836.kindle.noimages	2020-05-24 01:49:44.187034	ebooks/49836
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/49836.rdf	2020-06-11 01:41:21.260874	ebooks/49836
810057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49836.kindle.images	2020-05-24 01:49:43.066051	ebooks/49836
363273	text/plain; charset=utf-8	http://www.gutenberg.org/files/49836/49836-0.txt	2015-08-31 06:44:46	ebooks/49836
958479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49837.kindle.noimages	2020-05-24 01:49:47.846986	ebooks/49837
145681	text/plain; charset=utf-8	http://www.gutenberg.org/files/49837/49837-0.zip	2015-08-31 06:48:46	ebooks/49837
23139	image/jpeg	http://www.gutenberg.org/cache/epub/49837/pg49837.cover.medium.jpg	2020-05-24 01:49:47.914032	ebooks/49837
385536	text/plain; charset=utf-8	http://www.gutenberg.org/files/49837/49837-0.txt	2015-08-31 06:48:42	ebooks/49837
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/49837.rdf	2020-06-11 01:41:21.283951	ebooks/49837
3676	image/jpeg	http://www.gutenberg.org/cache/epub/49837/pg49837.cover.small.jpg	2020-05-24 01:49:47.880993	ebooks/49837
285501	application/epub+zip	http://www.gutenberg.org/ebooks/49837.epub.images	2020-05-24 01:49:44.933056	ebooks/49837
237138	text/html; charset=utf-8	http://www.gutenberg.org/files/49837/49837-h.zip	2015-08-31 06:48:46	ebooks/49837
285501	application/epub+zip	http://www.gutenberg.org/ebooks/49837.epub.noimages	2020-05-24 01:49:45.366049	ebooks/49837
443890	text/html; charset=utf-8	http://www.gutenberg.org/files/49837/49837-h/49837-h.htm	2015-08-31 06:48:46	ebooks/49837
958487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49837.kindle.images	2020-05-24 01:49:46.615001	ebooks/49837
266560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49838.kindle.noimages	2020-05-24 01:49:48.794985	ebooks/49838
21330	image/jpeg	http://www.gutenberg.org/cache/epub/49838/pg49838.cover.medium.jpg	2020-05-24 01:49:48.826984	ebooks/49838
106708	application/epub+zip	http://www.gutenberg.org/ebooks/49838.epub.noimages	2020-05-24 01:49:48.222991	ebooks/49838
380065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49838.kindle.images	2020-05-24 01:49:48.517977	ebooks/49838
3878	image/jpeg	http://www.gutenberg.org/cache/epub/49838/pg49838.cover.small.jpg	2020-05-24 01:49:48.811986	ebooks/49838
23933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49838/49838.zip	2015-08-31 07:45:32	ebooks/49838
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/49838.rdf	2020-06-11 01:41:21.309878	ebooks/49838
60747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49838/49838.txt	2015-08-31 07:45:32	ebooks/49838
60717	text/plain	http://www.gutenberg.org/ebooks/49838.txt.utf-8	2020-05-24 01:49:48.026985	ebooks/49838
168421	application/epub+zip	http://www.gutenberg.org/ebooks/49838.epub.images	2020-05-24 01:49:48.146009	ebooks/49838
165344	application/zip	http://www.gutenberg.org/files/49838/49838-h.zip	2015-08-31 07:45:32	ebooks/49838
63989	text/html; charset=us-ascii	http://www.gutenberg.org/files/49838/49838-h/49838-h.htm	2015-08-31 07:45:32	ebooks/49838
330942	text/html; charset=utf-8	http://www.gutenberg.org/files/49839/49839-h/49839-h.htm	2015-08-31 09:36:24	ebooks/49839
887392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49839.kindle.images	2020-05-24 01:49:51.056151	ebooks/49839
13563	image/jpeg	http://www.gutenberg.org/cache/epub/49839/pg49839.cover.medium.jpg	2020-05-24 01:49:52.229142	ebooks/49839
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/49839.rdf	2020-06-11 01:41:21.332863	ebooks/49839
1952	image/jpeg	http://www.gutenberg.org/cache/epub/49839/pg49839.cover.small.jpg	2020-05-24 01:49:52.192133	ebooks/49839
301839	application/epub+zip	http://www.gutenberg.org/ebooks/49839.epub.noimages	2020-05-24 01:49:49.97699	ebooks/49839
226954	application/zip	http://www.gutenberg.org/files/49839/49839-h.zip	2015-08-31 09:36:26	ebooks/49839
287000	text/plain; charset=utf-8	http://www.gutenberg.org/files/49839/49839-0.txt	2015-08-31 09:36:22	ebooks/49839
308528	application/epub+zip	http://www.gutenberg.org/ebooks/49839.epub.images	2020-05-24 01:49:49.492035	ebooks/49839
107996	application/zip	http://www.gutenberg.org/files/49839/49839-0.zip	2015-08-31 09:36:26	ebooks/49839
874207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49839.kindle.noimages	2020-05-24 01:49:52.150136	ebooks/49839
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/4984.rdf	2020-06-11 01:04:05.206038	ebooks/4984
3297	image/jpeg	http://www.gutenberg.org/cache/epub/4984/pg4984.cover.small.jpg	2020-06-03 00:08:29.670079	ebooks/4984
369447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4984/4984-8.zip	2017-04-06 05:39:26	ebooks/4984
939459	text/plain	http://www.gutenberg.org/ebooks/4984.txt.utf-8	2020-06-03 00:08:24.810138	ebooks/4984
12039	image/jpeg	http://www.gutenberg.org/cache/epub/4984/pg4984.cover.medium.jpg	2020-06-03 00:08:29.717085	ebooks/4984
407008	application/epub+zip	http://www.gutenberg.org/ebooks/4984.epub.noimages	2020-06-03 00:08:25.829125	ebooks/4984
407008	application/epub+zip	http://www.gutenberg.org/ebooks/4984.epub.images	2020-06-03 00:08:25.513126	ebooks/4984
939487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4984/4984-8.txt	2017-04-06 05:39:16	ebooks/4984
1647016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4984.kindle.images	2020-06-03 00:08:27.726106	ebooks/4984
378532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4984/4984-h.zip	2017-04-06 05:39:28	ebooks/4984
1012123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4984/4984-h/4984-h.htm	2017-04-06 05:39:16	ebooks/4984
1647012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4984.kindle.noimages	2020-06-03 00:08:29.618068	ebooks/4984
939478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4984/4984.txt	2017-04-06 05:39:16	ebooks/4984
195145	text/plain; charset=utf-8	http://www.gutenberg.org/files/49840/49840-0.txt	2015-08-31 14:35:22	ebooks/49840
214670	text/html; charset=utf-8	http://www.gutenberg.org/files/49840/49840-h.zip	2015-08-31 14:35:26	ebooks/49840
10833	image/jpeg	http://www.gutenberg.org/cache/epub/49840/pg49840.cover.medium.jpg	2020-05-24 01:49:54.5731	ebooks/49840
2280	image/jpeg	http://www.gutenberg.org/cache/epub/49840/pg49840.cover.small.jpg	2020-05-24 01:49:54.548108	ebooks/49840
132196	application/epub+zip	http://www.gutenberg.org/ebooks/49840.epub.images	2020-05-24 01:49:52.943122	ebooks/49840
67342	text/plain; charset=utf-8	http://www.gutenberg.org/files/49840/49840-0.zip	2015-08-31 14:35:26	ebooks/49840
455176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49840.kindle.noimages	2020-05-24 01:49:54.52212	ebooks/49840
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/49840.rdf	2020-06-11 01:41:21.354935	ebooks/49840
132196	application/epub+zip	http://www.gutenberg.org/ebooks/49840.epub.noimages	2020-05-24 01:49:53.326123	ebooks/49840
455184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49840.kindle.images	2020-05-24 01:49:53.924113	ebooks/49840
226847	text/html; charset=utf-8	http://www.gutenberg.org/files/49840/49840-h/49840-h.htm	2015-08-31 14:35:24	ebooks/49840
413572	application/epub+zip	http://www.gutenberg.org/ebooks/49841.epub.noimages	2020-05-24 01:49:56.091087	ebooks/49841
4806	image/jpeg	http://www.gutenberg.org/cache/epub/49841/pg49841.cover.small.jpg	2020-05-24 01:49:59.528039	ebooks/49841
781551	text/plain; charset=utf-8	http://www.gutenberg.org/files/49841/49841-0.txt	2015-08-31 17:38:38	ebooks/49841
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/49841.rdf	2020-06-11 01:41:21.377866	ebooks/49841
309441	text/plain; charset=utf-8	http://www.gutenberg.org/files/49841/49841-0.zip	2015-08-31 17:38:44	ebooks/49841
389624	application/zip	http://www.gutenberg.org/files/49841/49841-h.zip	2015-08-31 17:38:44	ebooks/49841
1528996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49841.kindle.images	2020-05-24 01:49:57.796098	ebooks/49841
845679	text/html; charset=utf-8	http://www.gutenberg.org/files/49841/49841-h/49841-h.htm	2015-08-31 17:38:44	ebooks/49841
1528988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49841.kindle.noimages	2020-05-24 01:49:59.492037	ebooks/49841
413572	application/epub+zip	http://www.gutenberg.org/ebooks/49841.epub.images	2020-05-24 01:49:55.471115	ebooks/49841
27364	image/jpeg	http://www.gutenberg.org/cache/epub/49841/pg49841.cover.medium.jpg	2020-05-24 01:49:59.561037	ebooks/49841
2620744	application/epub+zip	http://www.gutenberg.org/ebooks/49842.epub.images	2020-05-24 01:50:00.810035	ebooks/49842
25760	image/jpeg	http://www.gutenberg.org/cache/epub/49842/pg49842.cover.medium.jpg	2020-05-24 01:50:05.342268	ebooks/49842
332821	application/epub+zip	http://www.gutenberg.org/ebooks/49842.epub.noimages	2020-05-24 01:50:01.660026	ebooks/49842
584876	text/html; charset=utf-8	http://www.gutenberg.org/files/49842/49842-h/49842-h.htm	2015-09-01 07:13:56	ebooks/49842
1123040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49842.kindle.noimages	2020-05-24 01:50:05.253267	ebooks/49842
5189591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49842.kindle.images	2020-05-24 01:50:03.75299	ebooks/49842
2554436	application/zip	http://www.gutenberg.org/files/49842/49842-h.zip	2015-09-01 07:14:02	ebooks/49842
494573	text/plain	http://www.gutenberg.org/ebooks/49842.txt.utf-8	2020-05-24 01:49:59.687054	ebooks/49842
180537	application/zip	http://www.gutenberg.org/files/49842/49842-8.zip	2015-09-01 07:14:02	ebooks/49842
494592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49842/49842-8.txt	2015-09-01 07:13:56	ebooks/49842
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/49842.rdf	2020-06-11 01:41:21.400897	ebooks/49842
3295	image/jpeg	http://www.gutenberg.org/cache/epub/49842/pg49842.cover.small.jpg	2020-05-24 01:50:05.300261	ebooks/49842
1543282	application/zip	http://www.gutenberg.org/files/49843/49843-h.zip	2015-09-01 07:20:04	ebooks/49843
10074	image/jpeg	http://www.gutenberg.org/cache/epub/49843/pg49843.cover.medium.jpg	2020-05-24 01:50:28.367971	ebooks/49843
968134	text/plain; charset=utf-8	http://www.gutenberg.org/files/49843/49843-0.zip	2015-09-01 07:20:02	ebooks/49843
2848821	text/plain; charset=utf-8	http://www.gutenberg.org/files/49843/49843-0.txt	2015-09-01 07:19:48	ebooks/49843
1128659	application/epub+zip	http://www.gutenberg.org/ebooks/49843.epub.noimages	2020-05-24 01:50:10.749226	ebooks/49843
4880725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49843.kindle.noimages	2020-05-24 01:50:27.635982	ebooks/49843
2135	image/jpeg	http://www.gutenberg.org/cache/epub/49843/pg49843.cover.small.jpg	2020-05-24 01:50:28.01799	ebooks/49843
1640158	application/epub+zip	http://www.gutenberg.org/ebooks/49843.epub.images	2020-05-24 01:50:09.13723	ebooks/49843
5872848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49843.kindle.images	2020-05-24 01:50:19.379079	ebooks/49843
3564097	text/html; charset=utf-8	http://www.gutenberg.org/files/49843/49843-h/49843-h.htm	2015-09-01 07:19:58	ebooks/49843
11844	application/rdf+xml	http://www.gutenberg.org/ebooks/49843.rdf	2020-06-11 01:41:21.422861	ebooks/49843
1014585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49844.kindle.noimages	2020-05-24 01:50:32.590106	ebooks/49844
365619	application/epub+zip	http://www.gutenberg.org/ebooks/49844.epub.images	2020-05-24 01:50:29.629174	ebooks/49844
194746	application/zip	http://www.gutenberg.org/files/49844/49844-0.zip	2015-09-01 10:26:52	ebooks/49844
259085	application/epub+zip	http://www.gutenberg.org/ebooks/49844.epub.noimages	2020-05-24 01:50:29.984237	ebooks/49844
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/49844.rdf	2020-06-11 01:41:21.444859	ebooks/49844
507136	text/plain; charset=utf-8	http://www.gutenberg.org/files/49844/49844-0.txt	2015-09-01 10:26:50	ebooks/49844
566148	text/html; charset=utf-8	http://www.gutenberg.org/files/49844/49844-h/49844-h.htm	2015-09-01 10:26:52	ebooks/49844
11882	image/jpeg	http://www.gutenberg.org/cache/epub/49844/pg49844.cover.medium.jpg	2020-05-24 01:50:32.675118	ebooks/49844
2036	image/jpeg	http://www.gutenberg.org/cache/epub/49844/pg49844.cover.small.jpg	2020-05-24 01:50:32.634111	ebooks/49844
342044	text/html; charset=utf-8	http://www.gutenberg.org/files/49844/49844-h.zip	2015-09-01 10:26:52	ebooks/49844
1226963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49844.kindle.images	2020-05-24 01:50:31.286131	ebooks/49844
660484	text/html; charset=utf-8	http://www.gutenberg.org/files/49845/49845-h/49845-h.htm	2015-09-01 10:27:46	ebooks/49845
1619	image/jpeg	http://www.gutenberg.org/cache/epub/49845/pg49845.cover.small.jpg	2020-05-24 01:50:37.205052	ebooks/49845
1166383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49845.kindle.images	2020-05-24 01:50:35.495112	ebooks/49845
289401	application/epub+zip	http://www.gutenberg.org/ebooks/49845.epub.noimages	2020-05-24 01:50:33.877102	ebooks/49845
268433	text/html; charset=utf-8	http://www.gutenberg.org/files/49845/49845-h.zip	2015-09-01 10:27:48	ebooks/49845
12054	application/rdf+xml	http://www.gutenberg.org/ebooks/49845.rdf	2020-06-11 01:41:21.466867	ebooks/49845
218324	application/zip	http://www.gutenberg.org/files/49845/49845-0.zip	2015-09-01 10:27:48	ebooks/49845
295111	application/epub+zip	http://www.gutenberg.org/ebooks/49845.epub.images	2020-05-24 01:50:33.456114	ebooks/49845
1155149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49845.kindle.noimages	2020-05-24 01:50:37.12905	ebooks/49845
8399	image/jpeg	http://www.gutenberg.org/cache/epub/49845/pg49845.cover.medium.jpg	2020-05-24 01:50:37.275047	ebooks/49845
566224	text/plain; charset=utf-8	http://www.gutenberg.org/files/49845/49845-0.txt	2015-09-01 10:27:42	ebooks/49845
510176	text/plain; charset=utf-8	http://www.gutenberg.org/files/49846/49846-0.txt	2015-09-01 09:52:54	ebooks/49846
624379	text/html; charset=utf-8	http://www.gutenberg.org/files/49846/49846-h/49846-h.htm	2015-09-01 09:52:58	ebooks/49846
3591	image/jpeg	http://www.gutenberg.org/cache/epub/49846/pg49846.cover.small.jpg	2020-05-24 01:50:42.553986	ebooks/49846
5164462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49846.kindle.images	2020-05-24 01:50:40.949002	ebooks/49846
12042	application/rdf+xml	http://www.gutenberg.org/ebooks/49846.rdf	2020-06-11 01:41:21.488934	ebooks/49846
2473448	application/epub+zip	http://www.gutenberg.org/ebooks/49846.epub.images	2020-05-24 01:50:38.270051	ebooks/49846
337924	application/epub+zip	http://www.gutenberg.org/ebooks/49846.epub.noimages	2020-05-24 01:50:38.874051	ebooks/49846
1186654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49846.kindle.noimages	2020-05-24 01:50:42.488984	ebooks/49846
24214	image/jpeg	http://www.gutenberg.org/cache/epub/49846/pg49846.cover.medium.jpg	2020-05-24 01:50:42.613978	ebooks/49846
2453423	text/html; charset=utf-8	http://www.gutenberg.org/files/49846/49846-h.zip	2015-09-01 09:53:02	ebooks/49846
197994	text/plain; charset=utf-8	http://www.gutenberg.org/files/49846/49846-0.zip	2015-09-01 09:53:02	ebooks/49846
118597	application/epub+zip	http://www.gutenberg.org/ebooks/49847.epub.images	2020-05-24 01:50:42.898975	ebooks/49847
259860	text/plain; charset=utf-8	http://www.gutenberg.org/files/49847/49847-0.txt	2015-09-01 09:55:38	ebooks/49847
3892	image/jpeg	http://www.gutenberg.org/cache/epub/49847/pg49847.cover.small.jpg	2020-05-24 01:50:44.01626	ebooks/49847
260090	text/html; charset=utf-8	http://www.gutenberg.org/files/49847/49847-h/49847-h.htm	2015-09-01 09:55:44	ebooks/49847
17539	image/jpeg	http://www.gutenberg.org/cache/epub/49847/pg49847.cover.medium.jpg	2020-05-24 01:50:44.04326	ebooks/49847
96515	application/zip	http://www.gutenberg.org/files/49847/49847-h.zip	2015-09-01 09:55:44	ebooks/49847
118596	application/epub+zip	http://www.gutenberg.org/ebooks/49847.epub.noimages	2020-05-24 01:50:42.963974	ebooks/49847
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/49847.rdf	2020-06-11 01:41:21.513863	ebooks/49847
96452	text/plain; charset=utf-8	http://www.gutenberg.org/files/49847/49847-0.zip	2015-09-01 09:55:44	ebooks/49847
483572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49847.kindle.noimages	2020-05-24 01:50:43.987266	ebooks/49847
483581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49847.kindle.images	2020-05-24 01:50:43.464977	ebooks/49847
271502	application/epub+zip	http://www.gutenberg.org/ebooks/49848.epub.noimages	2020-05-24 01:50:44.960251	ebooks/49848
930826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49848.kindle.noimages	2020-05-24 01:50:47.177241	ebooks/49848
348643	application/zip	http://www.gutenberg.org/files/49848/49848-h.zip	2015-09-01 10:28:56	ebooks/49848
1186565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49848.kindle.images	2020-05-24 01:50:46.067235	ebooks/49848
399865	application/epub+zip	http://www.gutenberg.org/ebooks/49848.epub.images	2020-05-24 01:50:44.632268	ebooks/49848
157858	application/zip	http://www.gutenberg.org/files/49848/49848-0.zip	2015-09-01 10:28:56	ebooks/49848
460193	text/html; charset=utf-8	http://www.gutenberg.org/files/49848/49848-h/49848-h.htm	2015-09-01 10:28:56	ebooks/49848
25373	image/jpeg	http://www.gutenberg.org/cache/epub/49848/pg49848.cover.medium.jpg	2020-05-24 01:50:47.239218	ebooks/49848
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/49848.rdf	2020-06-11 01:41:21.53687	ebooks/49848
4137	image/jpeg	http://www.gutenberg.org/cache/epub/49848/pg49848.cover.small.jpg	2020-05-24 01:50:47.210216	ebooks/49848
419321	text/plain; charset=utf-8	http://www.gutenberg.org/files/49848/49848-0.txt	2015-09-01 10:28:52	ebooks/49848
11820	application/rdf+xml	http://www.gutenberg.org/ebooks/49849.rdf	2020-06-11 01:41:21.55887	ebooks/49849
182710	text/plain; charset=utf-8	http://www.gutenberg.org/files/49849/49849-0.txt	2015-09-01 13:07:36	ebooks/49849
691784	application/epub+zip	http://www.gutenberg.org/ebooks/49849.epub.images	2020-05-24 01:50:47.919226	ebooks/49849
1557908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49849.kindle.images	2020-05-24 01:50:49.292203	ebooks/49849
127500	application/epub+zip	http://www.gutenberg.org/ebooks/49849.epub.noimages	2020-05-24 01:50:48.300203	ebooks/49849
456472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49849.kindle.noimages	2020-05-24 01:50:50.146181	ebooks/49849
64244	text/plain; charset=utf-8	http://www.gutenberg.org/files/49849/49849-0.zip	2015-09-01 13:07:40	ebooks/49849
4158	image/jpeg	http://www.gutenberg.org/cache/epub/49849/pg49849.cover.medium.jpg	2020-05-24 01:50:50.282177	ebooks/49849
1259	image/jpeg	http://www.gutenberg.org/cache/epub/49849/pg49849.cover.small.jpg	2020-05-24 01:50:50.217185	ebooks/49849
239455	text/html; charset=utf-8	http://www.gutenberg.org/files/49849/49849-h/49849-h.htm	2015-09-01 13:07:38	ebooks/49849
654619	application/zip	http://www.gutenberg.org/files/49849/49849-h.zip	2015-09-01 13:07:40	ebooks/49849
504240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4985.kindle.noimages	2020-06-03 00:08:31.363049	ebooks/4985
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/4985.rdf	2020-06-11 01:04:05.231038	ebooks/4985
504251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4985.kindle.images	2020-06-03 00:08:30.783053	ebooks/4985
123887	application/epub+zip	http://www.gutenberg.org/ebooks/4985.epub.images	2020-06-03 00:08:30.119076	ebooks/4985
260367	text/html; charset=utf-8	http://www.gutenberg.org/files/4985/4985-h/4985-h.htm	2017-06-04 07:58:58	ebooks/4985
123888	application/epub+zip	http://www.gutenberg.org/ebooks/4985.epub.noimages	2020-06-03 00:08:30.20508	ebooks/4985
254522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4985/4985.txt	2012-06-30 18:37:20	ebooks/4985
4688	image/jpeg	http://www.gutenberg.org/cache/epub/4985/pg4985.cover.small.jpg	2020-06-03 00:08:31.396046	ebooks/4985
254494	text/plain	http://www.gutenberg.org/ebooks/4985.txt.utf-8	2020-06-03 00:08:29.876071	ebooks/4985
21224	image/jpeg	http://www.gutenberg.org/cache/epub/4985/pg4985.cover.medium.jpg	2020-06-03 00:08:31.427049	ebooks/4985
96904	text/html; charset=utf-8	http://www.gutenberg.org/files/4985/4985-h.zip	2017-06-04 07:59:46	ebooks/4985
95861	application/zip	http://www.gutenberg.org/files/4985/4985.zip	2012-06-30 18:42:30	ebooks/4985
2219416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49850.kindle.noimages	2020-05-24 01:51:16.654118	ebooks/49850
432969	application/zip	http://www.gutenberg.org/files/49850/49850-0.zip	2016-10-28 09:38:16	ebooks/49850
20547	image/jpeg	http://www.gutenberg.org/cache/epub/49850/pg49850.cover.medium.jpg	2020-05-24 01:51:16.873038	ebooks/49850
47585116	application/zip	http://www.gutenberg.org/files/49850/49850-h.zip	2016-10-28 09:38:18	ebooks/49850
1152826	text/plain; charset=utf-8	http://www.gutenberg.org/files/49850/49850-0.txt	2016-10-28 09:37:08	ebooks/49850
590912	application/epub+zip	http://www.gutenberg.org/ebooks/49850.epub.noimages	2020-05-24 01:51:05.661997	ebooks/49850
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/49850.rdf	2020-06-11 01:41:21.587861	ebooks/49850
11875853	application/epub+zip	http://www.gutenberg.org/ebooks/49850.epub.images	2020-05-24 01:51:04.950009	ebooks/49850
3388	image/jpeg	http://www.gutenberg.org/cache/epub/49850/pg49850.cover.small.jpg	2020-05-24 01:51:16.769054	ebooks/49850
24222481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49850.kindle.images	2020-05-24 01:51:14.196078	ebooks/49850
1419170	text/html; charset=utf-8	http://www.gutenberg.org/files/49850/49850-h/49850-h.htm	2016-10-28 09:30:42	ebooks/49850
212066	text/plain; charset=utf-8	http://www.gutenberg.org/files/49851/49851-0.zip	2018-03-17 09:48:22	ebooks/49851
3022692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49851.kindle.images	2020-05-24 01:51:20.934997	ebooks/49851
581990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49851/49851-8.txt	2015-09-02 07:58:10	ebooks/49851
1324272	application/epub+zip	http://www.gutenberg.org/ebooks/49851.epub.images	2020-05-24 01:51:18.407044	ebooks/49851
24886	image/jpeg	http://www.gutenberg.org/cache/epub/49851/pg49851.cover.medium.jpg	2020-05-24 01:51:22.694266	ebooks/49851
369235	application/epub+zip	http://www.gutenberg.org/ebooks/49851.epub.noimages	2020-05-24 01:51:19.030025	ebooks/49851
211097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49851/49851-8.zip	2015-09-02 07:58:54	ebooks/49851
771460	text/html; charset=utf-8	http://www.gutenberg.org/files/49851/49851-h/49851-h.htm	2018-03-17 09:48:06	ebooks/49851
590418	text/plain; charset=utf-8	http://www.gutenberg.org/files/49851/49851-0.txt	2018-03-12 06:19:40	ebooks/49851
1316443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49851.kindle.noimages	2020-05-24 01:51:22.495261	ebooks/49851
3868	image/jpeg	http://www.gutenberg.org/cache/epub/49851/pg49851.cover.small.jpg	2020-05-24 01:51:22.605307	ebooks/49851
4048803	text/html; charset=utf-8	http://www.gutenberg.org/files/49851/49851-h.zip	2018-03-17 09:48:22	ebooks/49851
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/49851.rdf	2020-06-11 01:41:21.613862	ebooks/49851
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/49852.rdf	2020-06-11 01:41:21.638858	ebooks/49852
153852	text/plain	http://www.gutenberg.org/ebooks/49852.txt.utf-8	2020-05-24 01:51:22.849281	ebooks/49852
153884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49852/49852-8.txt	2015-09-02 08:04:30	ebooks/49852
341364	application/epub+zip	http://www.gutenberg.org/ebooks/49852.epub.images	2020-05-24 01:51:23.412252	ebooks/49852
776704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49852.kindle.images	2020-05-24 01:51:24.452244	ebooks/49852
154045	application/epub+zip	http://www.gutenberg.org/ebooks/49852.epub.noimages	2020-05-24 01:51:23.742254	ebooks/49852
1079870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49852/49852-h.zip	2015-09-02 08:05:22	ebooks/49852
10013	image/jpeg	http://www.gutenberg.org/cache/epub/49852/pg49852.cover.medium.jpg	2020-05-24 01:51:25.225229	ebooks/49852
1877	image/jpeg	http://www.gutenberg.org/cache/epub/49852/pg49852.cover.small.jpg	2020-05-24 01:51:25.147225	ebooks/49852
449789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49852.kindle.noimages	2020-05-24 01:51:25.073232	ebooks/49852
197945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49852/49852-h/49852-h.htm	2015-09-02 08:04:30	ebooks/49852
58646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49852/49852-8.zip	2015-09-02 08:05:22	ebooks/49852
401344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49853/49853-h.zip	2016-05-06 05:22:00	ebooks/49853
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/49853.rdf	2020-06-11 01:41:21.662868	ebooks/49853
209200	application/epub+zip	http://www.gutenberg.org/ebooks/49853.epub.noimages	2020-05-24 01:51:25.988247	ebooks/49853
872405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49853.kindle.images	2020-05-24 01:51:26.77921	ebooks/49853
17769	image/jpeg	http://www.gutenberg.org/cache/epub/49853/pg49853.cover.medium.jpg	2020-05-24 01:51:27.679227	ebooks/49853
703420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49853.kindle.noimages	2020-05-24 01:51:27.545198	ebooks/49853
3025	image/jpeg	http://www.gutenberg.org/cache/epub/49853/pg49853.cover.small.jpg	2020-05-24 01:51:27.650243	ebooks/49853
307515	text/plain	http://www.gutenberg.org/ebooks/49853.txt.utf-8	2020-05-24 01:51:25.334225	ebooks/49853
357515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49853/49853-h/49853-h.htm	2016-05-06 05:21:30	ebooks/49853
306453	application/epub+zip	http://www.gutenberg.org/ebooks/49853.epub.images	2020-05-24 01:51:25.766229	ebooks/49853
119433	application/zip	http://www.gutenberg.org/files/49853/49853-8.zip	2016-05-06 05:22:00	ebooks/49853
307541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49853/49853-8.txt	2016-05-06 05:21:46	ebooks/49853
46754	application/epub+zip	http://www.gutenberg.org/ebooks/49854.epub.noimages	2020-05-24 01:51:28.176207	ebooks/49854
56391	text/plain	http://www.gutenberg.org/ebooks/49854.txt.utf-8	2020-05-24 01:51:27.774205	ebooks/49854
56376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49854/49854-8.txt	2015-09-02 08:19:48	ebooks/49854
4205	image/jpeg	http://www.gutenberg.org/cache/epub/49854/pg49854.cover.small.jpg	2020-05-24 01:51:28.67518	ebooks/49854
46755	application/epub+zip	http://www.gutenberg.org/ebooks/49854.epub.images	2020-05-24 01:51:27.995192	ebooks/49854
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/49854.rdf	2020-06-11 01:41:21.685858	ebooks/49854
21164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49854/49854-8.zip	2015-09-02 08:21:26	ebooks/49854
176394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49854.kindle.noimages	2020-05-24 01:51:28.647194	ebooks/49854
66289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49854/49854-h/49854-h.htm	2015-09-02 08:21:08	ebooks/49854
157804	application/zip	http://www.gutenberg.org/files/49854/49854-h.zip	2015-09-02 08:21:26	ebooks/49854
176403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49854.kindle.images	2020-05-24 01:51:28.409182	ebooks/49854
16755	image/jpeg	http://www.gutenberg.org/cache/epub/49854/pg49854.cover.medium.jpg	2020-05-24 01:51:28.70019	ebooks/49854
408653	application/epub+zip	http://www.gutenberg.org/ebooks/49855.epub.noimages	2020-05-24 01:51:30.695171	ebooks/49855
915778	application/epub+zip	http://www.gutenberg.org/ebooks/49855.epub.images	2020-05-24 01:51:29.898181	ebooks/49855
12360	application/rdf+xml	http://www.gutenberg.org/ebooks/49855.rdf	2020-06-11 01:41:21.708859	ebooks/49855
1475239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49855.kindle.noimages	2020-05-24 01:51:34.76211	ebooks/49855
773888	text/html; charset=utf-8	http://www.gutenberg.org/files/49855/49855-h/49855-h.htm	2015-09-02 05:28:08	ebooks/49855
258547	application/zip	http://www.gutenberg.org/files/49855/49855-0.zip	2015-09-02 05:28:12	ebooks/49855
820097	application/zip	http://www.gutenberg.org/files/49855/49855-h.zip	2015-09-02 05:28:12	ebooks/49855
2381	image/jpeg	http://www.gutenberg.org/cache/epub/49855/pg49855.cover.small.jpg	2020-05-24 01:51:34.846109	ebooks/49855
649323	text/plain; charset=utf-8	http://www.gutenberg.org/files/49855/49855-0.txt	2015-09-02 05:28:06	ebooks/49855
2435504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49855.kindle.images	2020-05-24 01:51:32.795137	ebooks/49855
11611	image/jpeg	http://www.gutenberg.org/cache/epub/49855/pg49855.cover.medium.jpg	2020-05-24 01:51:34.918104	ebooks/49855
868093	application/pdf	http://www.gutenberg.org/ebooks/49856.pdf.noimages	2020-05-24 01:51:54.308059	ebooks/49856
297064	application/zip	http://www.gutenberg.org/files/49856/49856-0.zip	2015-09-02 05:30:44	ebooks/49856
377359	application/epub+zip	http://www.gutenberg.org/ebooks/49856.epub.noimages	2020-05-24 01:51:42.341047	ebooks/49856
739348	text/x-rst	http://www.gutenberg.org/files/49856/49856-rst/49856-rst.rst	2015-09-02 05:30:42	ebooks/49856
855968	text/html; charset=utf-8	http://www.gutenberg.org/files/49856/49856-h/49856-h.html	2015-09-02 05:30:54	ebooks/49856
377360	application/epub+zip	http://www.gutenberg.org/ebooks/49856.epub.images	2020-05-24 01:51:39.739064	ebooks/49856
739348	text/x-rst	http://www.gutenberg.org/ebooks/49856.rst.gen	2020-05-24 01:51:37.12208	ebooks/49856
19477	application/rdf+xml	http://www.gutenberg.org/ebooks/49856.rdf	2020-06-11 01:41:21.742865	ebooks/49856
761323	text/plain; charset=utf-8	http://www.gutenberg.org/files/49856/49856-0.txt	2015-09-02 05:30:44	ebooks/49856
345520	text/html; charset=utf-8	http://www.gutenberg.org/files/49856/49856-h.zip	2015-09-02 05:30:54	ebooks/49856
752456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49856/49856-8.txt	2015-09-02 05:30:48	ebooks/49856
1438719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49856.kindle.noimages	2020-05-24 01:51:45.841961	ebooks/49856
1640	image/jpeg	http://www.gutenberg.org/cache/epub/49856/pg49856.cover.small.jpg	2020-05-24 01:51:46.574965	ebooks/49856
295839	application/zip	http://www.gutenberg.org/files/49856/49856-8.zip	2015-09-02 05:30:48	ebooks/49856
868096	application/pdf	http://www.gutenberg.org/ebooks/49856.pdf.images	2020-05-24 01:51:50.74312	ebooks/49856
295793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49856/49856.zip	2015-09-02 05:30:50	ebooks/49856
327969	application/zip	http://www.gutenberg.org/files/49856/49856-rst.zip	2015-09-02 05:30:42	ebooks/49856
1438732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49856.kindle.images	2020-05-24 01:51:44.081981	ebooks/49856
752461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49856/49856.txt	2015-09-02 05:30:50	ebooks/49856
9559	image/jpeg	http://www.gutenberg.org/cache/epub/49856/pg49856.cover.medium.jpg	2020-05-24 01:51:47.19814	ebooks/49856
3488	image/jpeg	http://www.gutenberg.org/cache/epub/49857/pg49857.cover.small.jpg	2020-05-24 01:52:00.59997	ebooks/49857
1803504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49857.kindle.noimages	2020-05-24 01:52:00.571016	ebooks/49857
15606	image/jpeg	http://www.gutenberg.org/cache/epub/49857/pg49857.cover.medium.jpg	2020-05-24 01:52:00.624972	ebooks/49857
1112574	text/html	http://www.gutenberg.org/ebooks/49857.html.noimages	2020-05-24 01:51:56.459052	ebooks/49857
1112574	text/html	http://www.gutenberg.org/ebooks/49857.html.images	2020-05-24 01:51:56.269038	ebooks/49857
1038350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49857/49857-8.txt	2018-10-05 06:39:48	ebooks/49857
1087942	text/plain	http://www.gutenberg.org/ebooks/49857.txt.utf-8	2020-05-24 01:51:55.792044	ebooks/49857
449000	application/epub+zip	http://www.gutenberg.org/ebooks/49857.epub.images	2020-05-24 01:51:56.863069	ebooks/49857
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/49857.rdf	2020-06-11 01:41:21.76686	ebooks/49857
449000	application/epub+zip	http://www.gutenberg.org/ebooks/49857.epub.noimages	2020-05-24 01:51:57.094052	ebooks/49857
388736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49857/49857-8.zip	2018-10-05 06:41:34	ebooks/49857
1803508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49857.kindle.images	2020-05-24 01:51:58.815995	ebooks/49857
381577	text/plain; charset=utf-8	http://www.gutenberg.org/files/49858/49858-0.zip	2015-09-02 09:05:34	ebooks/49858
692388	application/epub+zip	http://www.gutenberg.org/ebooks/49858.epub.images	2020-05-24 01:52:02.446249	ebooks/49858
1005643	text/plain; charset=utf-8	http://www.gutenberg.org/files/49858/49858-0.txt	2015-09-02 09:05:30	ebooks/49858
1409601	text/html; charset=utf-8	http://www.gutenberg.org/files/49858/49858-h/49858-h.htm	2015-09-02 09:05:32	ebooks/49858
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/49858.rdf	2020-06-11 01:41:21.789859	ebooks/49858
3165	image/jpeg	http://www.gutenberg.org/cache/epub/49858/pg49858.cover.small.jpg	2020-05-24 01:52:10.614161	ebooks/49858
2517762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49858.kindle.images	2020-05-24 01:52:06.953185	ebooks/49858
2377225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49858.kindle.noimages	2020-05-24 01:52:10.387142	ebooks/49858
637537	application/zip	http://www.gutenberg.org/files/49858/49858-h.zip	2015-09-02 09:05:34	ebooks/49858
617899	application/epub+zip	http://www.gutenberg.org/ebooks/49858.epub.noimages	2020-05-24 01:52:03.485234	ebooks/49858
27665	image/jpeg	http://www.gutenberg.org/cache/epub/49858/pg49858.cover.medium.jpg	2020-05-24 01:52:10.822157	ebooks/49858
374386	application/zip	http://www.gutenberg.org/files/49859/49859-h.zip	2015-09-02 09:52:14	ebooks/49859
403426	application/epub+zip	http://www.gutenberg.org/ebooks/49859.epub.noimages	2020-05-24 01:52:12.457129	ebooks/49859
1657814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49859.kindle.noimages	2020-05-24 01:52:16.065088	ebooks/49859
1073670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49859/49859-h/49859-h.htm	2015-09-02 09:51:56	ebooks/49859
993900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49859/49859-8.txt	2015-09-02 09:51:56	ebooks/49859
403426	application/epub+zip	http://www.gutenberg.org/ebooks/49859.epub.images	2020-05-24 01:52:12.109144	ebooks/49859
3424	image/jpeg	http://www.gutenberg.org/cache/epub/49859/pg49859.cover.small.jpg	2020-05-24 01:52:16.11107	ebooks/49859
365968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49859/49859-8.zip	2015-09-02 09:52:14	ebooks/49859
1657822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49859.kindle.images	2020-05-24 01:52:14.257092	ebooks/49859
11539	image/jpeg	http://www.gutenberg.org/cache/epub/49859/pg49859.cover.medium.jpg	2020-05-24 01:52:16.150066	ebooks/49859
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/49859.rdf	2020-06-11 01:41:21.812936	ebooks/49859
993866	text/plain	http://www.gutenberg.org/ebooks/49859.txt.utf-8	2020-05-24 01:52:11.362127	ebooks/49859
326307	text/html; charset=us-ascii	http://www.gutenberg.org/files/4986/4986-h/4986-h.htm	2015-04-07 10:11:40	ebooks/4986
115697	application/zip	http://www.gutenberg.org/files/4986/4986-h.zip	2015-04-07 10:12:12	ebooks/4986
315672	text/plain	http://www.gutenberg.org/ebooks/4986.txt.utf-8	2020-06-03 00:08:32.64706	ebooks/4986
141950	application/epub+zip	http://www.gutenberg.org/ebooks/4986.epub.noimages	2020-06-03 00:08:33.044025	ebooks/4986
315673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4986/4986.txt	2015-04-07 10:10:58	ebooks/4986
589950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4986.kindle.images	2020-06-03 00:08:33.720021	ebooks/4986
19889	image/jpeg	http://www.gutenberg.org/cache/epub/4986/pg4986.cover.medium.jpg	2020-06-03 00:08:34.469007	ebooks/4986
141950	application/epub+zip	http://www.gutenberg.org/ebooks/4986.epub.images	2020-06-03 00:08:32.931037	ebooks/4986
589938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4986.kindle.noimages	2020-06-03 00:08:34.402006	ebooks/4986
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/4986.rdf	2020-06-11 01:04:05.254034	ebooks/4986
4442	image/jpeg	http://www.gutenberg.org/cache/epub/4986/pg4986.cover.small.jpg	2020-06-03 00:08:34.436021	ebooks/4986
112574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4986/4986.zip	2015-04-07 10:12:12	ebooks/4986
141076	application/zip	http://www.gutenberg.org/files/49860/49860-0.zip	2015-09-02 10:02:54	ebooks/49860
2544	image/jpeg	http://www.gutenberg.org/cache/epub/49860/pg49860.cover.small.jpg	2020-05-24 01:52:19.222032	ebooks/49860
10235	image/jpeg	http://www.gutenberg.org/cache/epub/49860/pg49860.cover.medium.jpg	2020-05-24 01:52:19.249029	ebooks/49860
779997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49860.kindle.images	2020-05-24 01:52:18.154041	ebooks/49860
11838	application/rdf+xml	http://www.gutenberg.org/ebooks/49860.rdf	2020-06-11 01:41:21.834861	ebooks/49860
779989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49860.kindle.noimages	2020-05-24 01:52:19.19103	ebooks/49860
213613	application/epub+zip	http://www.gutenberg.org/ebooks/49860.epub.images	2020-05-24 01:52:16.772074	ebooks/49860
213613	application/epub+zip	http://www.gutenberg.org/ebooks/49860.epub.noimages	2020-05-24 01:52:17.122102	ebooks/49860
379016	text/plain; charset=utf-8	http://www.gutenberg.org/files/49860/49860-0.txt	2015-09-02 10:02:46	ebooks/49860
443815	text/html; charset=utf-8	http://www.gutenberg.org/files/49860/49860-h/49860-h.htm	2015-09-02 10:02:54	ebooks/49860
185378	text/html; charset=utf-8	http://www.gutenberg.org/files/49860/49860-h.zip	2015-09-02 10:02:54	ebooks/49860
232032	application/zip	http://www.gutenberg.org/files/49861/49861-h.zip	2015-09-02 15:05:04	ebooks/49861
163867	text/plain; charset=utf-8	http://www.gutenberg.org/files/49861/49861-0.zip	2015-09-02 15:05:04	ebooks/49861
948963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49861.kindle.noimages	2020-05-24 01:52:22.521989	ebooks/49861
2490	image/jpeg	http://www.gutenberg.org/cache/epub/49861/pg49861.cover.small.jpg	2020-05-24 01:52:22.558981	ebooks/49861
504690	text/html; charset=utf-8	http://www.gutenberg.org/files/49861/49861-h/49861-h.htm	2015-09-02 15:05:02	ebooks/49861
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/49861.rdf	2020-06-11 01:41:21.857866	ebooks/49861
437977	text/plain; charset=utf-8	http://www.gutenberg.org/files/49861/49861-0.txt	2015-09-02 15:04:58	ebooks/49861
948979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49861.kindle.images	2020-05-24 01:52:21.384	ebooks/49861
18030	image/jpeg	http://www.gutenberg.org/cache/epub/49861/pg49861.cover.medium.jpg	2020-05-24 01:52:22.584992	ebooks/49861
266655	application/epub+zip	http://www.gutenberg.org/ebooks/49861.epub.images	2020-05-24 01:52:19.827081	ebooks/49861
266655	application/epub+zip	http://www.gutenberg.org/ebooks/49861.epub.noimages	2020-05-24 01:52:20.253037	ebooks/49861
12310	image/jpeg	http://www.gutenberg.org/cache/epub/49862/pg49862.cover.medium.jpg	2020-05-24 01:52:24.608967	ebooks/49862
118532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49862/49862-8.txt	2015-09-02 15:06:00	ebooks/49862
73905	application/epub+zip	http://www.gutenberg.org/ebooks/49862.epub.noimages	2020-05-24 01:52:23.394976	ebooks/49862
1458008	application/zip	http://www.gutenberg.org/files/49862/49862-h.zip	2015-09-02 15:07:04	ebooks/49862
1294419	application/epub+zip	http://www.gutenberg.org/ebooks/49862.epub.images	2020-05-24 01:52:23.201996	ebooks/49862
286183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49862.kindle.noimages	2020-05-24 01:52:24.54196	ebooks/49862
47425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49862/49862-8.zip	2015-09-02 15:07:04	ebooks/49862
2721737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49862.kindle.images	2020-05-24 01:52:24.133963	ebooks/49862
138999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49862/49862-h/49862-h.htm	2015-09-02 15:06:00	ebooks/49862
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/49862.rdf	2020-06-11 01:41:21.880858	ebooks/49862
2864	image/jpeg	http://www.gutenberg.org/cache/epub/49862/pg49862.cover.small.jpg	2020-05-24 01:52:24.576962	ebooks/49862
118502	text/plain	http://www.gutenberg.org/ebooks/49862.txt.utf-8	2020-05-24 01:52:22.691987	ebooks/49862
228743	text/html; charset=utf-8	http://www.gutenberg.org/files/49863/49863-h.zip	2015-09-02 16:41:02	ebooks/49863
451890	text/html; charset=utf-8	http://www.gutenberg.org/files/49863/49863-h/49863-h.htm	2015-09-02 16:41:02	ebooks/49863
151690	application/zip	http://www.gutenberg.org/files/49863/49863-0.zip	2015-09-02 16:41:02	ebooks/49863
390413	text/plain; charset=utf-8	http://www.gutenberg.org/files/49863/49863-0.txt	2015-09-02 16:40:58	ebooks/49863
12140	application/rdf+xml	http://www.gutenberg.org/ebooks/49863.rdf	2020-06-11 01:41:21.904854	ebooks/49863
11481	image/jpeg	http://www.gutenberg.org/cache/epub/49863/pg49863.cover.medium.jpg	2020-05-24 01:52:27.766144	ebooks/49863
239608	application/epub+zip	http://www.gutenberg.org/ebooks/49863.epub.noimages	2020-05-24 01:52:25.673169	ebooks/49863
2130	image/jpeg	http://www.gutenberg.org/cache/epub/49863/pg49863.cover.small.jpg	2020-05-24 01:52:27.740133	ebooks/49863
807576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49863.kindle.noimages	2020-05-24 01:52:27.71114	ebooks/49863
807584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49863.kindle.images	2020-05-24 01:52:26.698155	ebooks/49863
239608	application/epub+zip	http://www.gutenberg.org/ebooks/49863.epub.images	2020-05-24 01:52:25.252964	ebooks/49863
385527	text/plain; charset=utf-8	http://www.gutenberg.org/files/49864/49864-0.txt	2015-09-02 16:41:54	ebooks/49864
11556	image/jpeg	http://www.gutenberg.org/cache/epub/49864/pg49864.cover.medium.jpg	2020-05-24 01:52:31.428084	ebooks/49864
242957	application/epub+zip	http://www.gutenberg.org/ebooks/49864.epub.noimages	2020-05-24 01:52:29.212119	ebooks/49864
230514	application/zip	http://www.gutenberg.org/files/49864/49864-h.zip	2015-09-02 16:41:56	ebooks/49864
242957	application/epub+zip	http://www.gutenberg.org/ebooks/49864.epub.images	2020-05-24 01:52:28.571136	ebooks/49864
12140	application/rdf+xml	http://www.gutenberg.org/ebooks/49864.rdf	2020-06-11 01:41:21.925853	ebooks/49864
819377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49864.kindle.noimages	2020-05-24 01:52:31.367071	ebooks/49864
819381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49864.kindle.images	2020-05-24 01:52:30.283093	ebooks/49864
460806	text/html; charset=utf-8	http://www.gutenberg.org/files/49864/49864-h/49864-h.htm	2015-09-02 16:41:56	ebooks/49864
2136	image/jpeg	http://www.gutenberg.org/cache/epub/49864/pg49864.cover.small.jpg	2020-05-24 01:52:31.399072	ebooks/49864
151795	text/plain; charset=utf-8	http://www.gutenberg.org/files/49864/49864-0.zip	2015-09-02 16:41:56	ebooks/49864
12140	application/rdf+xml	http://www.gutenberg.org/ebooks/49865.rdf	2020-06-11 01:41:21.948853	ebooks/49865
237157	text/html; charset=utf-8	http://www.gutenberg.org/files/49865/49865-h.zip	2015-09-02 16:43:50	ebooks/49865
2134	image/jpeg	http://www.gutenberg.org/cache/epub/49865/pg49865.cover.small.jpg	2020-05-24 01:52:35.09707	ebooks/49865
850570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49865.kindle.images	2020-05-24 01:52:33.952057	ebooks/49865
850564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49865.kindle.noimages	2020-05-24 01:52:35.066023	ebooks/49865
249740	application/epub+zip	http://www.gutenberg.org/ebooks/49865.epub.noimages	2020-05-24 01:52:32.839053	ebooks/49865
249738	application/epub+zip	http://www.gutenberg.org/ebooks/49865.epub.images	2020-05-24 01:52:32.260077	ebooks/49865
489054	text/html; charset=utf-8	http://www.gutenberg.org/files/49865/49865-h/49865-h.htm	2015-09-02 16:43:48	ebooks/49865
158815	application/zip	http://www.gutenberg.org/files/49865/49865-0.zip	2015-09-02 16:43:50	ebooks/49865
11574	image/jpeg	http://www.gutenberg.org/cache/epub/49865/pg49865.cover.medium.jpg	2020-05-24 01:52:35.126022	ebooks/49865
414337	text/plain; charset=utf-8	http://www.gutenberg.org/files/49865/49865-0.txt	2015-09-02 16:43:42	ebooks/49865
318092	text/html; charset=utf-8	http://www.gutenberg.org/files/49866/49866-h/49866-h.htm	2015-09-03 04:54:00	ebooks/49866
743396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49866.kindle.noimages	2020-05-24 01:52:38.931974	ebooks/49866
262005	text/plain; charset=utf-8	http://www.gutenberg.org/files/49866/49866-0.txt	2015-09-03 04:53:56	ebooks/49866
91544	application/zip	http://www.gutenberg.org/files/49866/49866-0.zip	2015-09-03 04:54:00	ebooks/49866
264106	application/epub+zip	http://www.gutenberg.org/ebooks/49866.epub.noimages	2020-05-24 01:52:36.499015	ebooks/49866
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/49866.rdf	2020-06-11 01:41:21.970854	ebooks/49866
3539911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49866.kindle.images	2020-05-24 01:52:37.968009	ebooks/49866
1893013	application/epub+zip	http://www.gutenberg.org/ebooks/49866.epub.images	2020-05-24 01:52:36.013026	ebooks/49866
1893969	text/html; charset=utf-8	http://www.gutenberg.org/files/49866/49866-h.zip	2015-09-03 04:54:00	ebooks/49866
1285	image/jpeg	http://www.gutenberg.org/cache/epub/49866/pg49866.cover.small.jpg	2020-05-24 01:52:38.971975	ebooks/49866
8240	image/jpeg	http://www.gutenberg.org/cache/epub/49866/pg49866.cover.medium.jpg	2020-05-24 01:52:39.005977	ebooks/49866
673855	application/epub+zip	http://www.gutenberg.org/ebooks/49867.epub.noimages	2020-05-24 01:52:42.240241	ebooks/49867
2144499	text/html; charset=utf-8	http://www.gutenberg.org/files/49867/49867-h.zip	2015-09-03 05:01:02	ebooks/49867
19013	image/jpeg	http://www.gutenberg.org/cache/epub/49867/pg49867.cover.medium.jpg	2020-05-24 01:52:50.786122	ebooks/49867
5476099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49867.kindle.images	2020-05-24 01:52:46.486189	ebooks/49867
2271	image/jpeg	http://www.gutenberg.org/cache/epub/49867/pg49867.cover.small.jpg	2020-05-24 01:52:50.416137	ebooks/49867
1148449	text/plain; charset=utf-8	http://www.gutenberg.org/files/49867/49867-0.txt	2015-09-03 05:00:58	ebooks/49867
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/49867.rdf	2020-06-11 01:41:21.992852	ebooks/49867
457370	text/plain; charset=utf-8	http://www.gutenberg.org/files/49867/49867-0.zip	2015-09-03 05:01:02	ebooks/49867
2169277	application/epub+zip	http://www.gutenberg.org/ebooks/49867.epub.images	2020-05-24 01:52:41.114277	ebooks/49867
1464631	text/html; charset=utf-8	http://www.gutenberg.org/files/49867/49867-h/49867-h.htm	2015-09-03 05:01:00	ebooks/49867
2575937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49867.kindle.noimages	2020-05-24 01:52:50.157144	ebooks/49867
44287	application/zip	http://www.gutenberg.org/files/49868/49868-8.zip	2015-09-03 05:06:02	ebooks/49868
117853	text/html	http://www.gutenberg.org/ebooks/49868.html.images	2020-05-24 01:52:51.377143	ebooks/49868
113060	text/plain	http://www.gutenberg.org/ebooks/49868.txt.utf-8	2020-05-24 01:52:51.309121	ebooks/49868
266416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49868.kindle.images	2020-05-24 01:52:51.826104	ebooks/49868
117853	text/html	http://www.gutenberg.org/ebooks/49868.html.noimages	2020-05-24 01:52:51.41112	ebooks/49868
4208	image/jpeg	http://www.gutenberg.org/cache/epub/49868/pg49868.cover.small.jpg	2020-05-24 01:52:52.129113	ebooks/49868
65700	application/epub+zip	http://www.gutenberg.org/ebooks/49868.epub.images	2020-05-24 01:52:51.494107	ebooks/49868
266409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49868.kindle.noimages	2020-05-24 01:52:52.104112	ebooks/49868
16574	image/jpeg	http://www.gutenberg.org/cache/epub/49868/pg49868.cover.medium.jpg	2020-05-24 01:52:52.153101	ebooks/49868
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/49868.rdf	2020-06-11 01:41:22.015857	ebooks/49868
65701	application/epub+zip	http://www.gutenberg.org/ebooks/49868.epub.noimages	2020-05-24 01:52:51.543141	ebooks/49868
109305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49868/49868-8.txt	2015-09-03 05:06:00	ebooks/49868
43478	text/plain; charset=utf-8	http://www.gutenberg.org/files/49869/49869-0.txt	2015-09-03 05:09:00	ebooks/49869
16652	application/zip	http://www.gutenberg.org/files/49869/49869-0.zip	2015-09-03 05:09:04	ebooks/49869
316850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49869.kindle.noimages	2020-05-24 01:52:53.23509	ebooks/49869
20127	image/jpeg	http://www.gutenberg.org/cache/epub/49869/pg49869.cover.medium.jpg	2020-05-24 01:52:53.271097	ebooks/49869
320098	application/epub+zip	http://www.gutenberg.org/ebooks/49869.epub.images	2020-05-24 01:52:52.469101	ebooks/49869
649606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49869.kindle.images	2020-05-24 01:52:52.978117	ebooks/49869
122142	application/epub+zip	http://www.gutenberg.org/ebooks/49869.epub.noimages	2020-05-24 01:52:52.673095	ebooks/49869
51656	text/html; charset=utf-8	http://www.gutenberg.org/files/49869/49869-h/49869-h.htm	2015-09-03 05:09:04	ebooks/49869
313041	application/zip	http://www.gutenberg.org/files/49869/49869-h.zip	2015-09-03 05:09:04	ebooks/49869
2420	image/jpeg	http://www.gutenberg.org/cache/epub/49869/pg49869.cover.small.jpg	2020-05-24 01:52:53.253091	ebooks/49869
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/49869.rdf	2020-06-11 01:41:22.038861	ebooks/49869
92249	application/zip	http://www.gutenberg.org/files/4987/4987.zip	2015-04-08 10:08:44	ebooks/4987
24280	image/jpeg	http://www.gutenberg.org/cache/epub/4987/pg4987.cover.medium.jpg	2020-06-03 00:08:36.273982	ebooks/4987
93413	text/html; charset=us-ascii	http://www.gutenberg.org/files/4987/4987-h.zip	2015-04-08 10:08:44	ebooks/4987
521495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4987.kindle.noimages	2020-06-03 00:08:36.203992	ebooks/4987
4516	image/jpeg	http://www.gutenberg.org/cache/epub/4987/pg4987.cover.small.jpg	2020-06-03 00:08:36.239984	ebooks/4987
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/4987.rdf	2020-06-11 01:04:05.279033	ebooks/4987
251920	text/html; charset=us-ascii	http://www.gutenberg.org/files/4987/4987-h/4987-h.htm	2015-04-08 10:08:18	ebooks/4987
123495	application/epub+zip	http://www.gutenberg.org/ebooks/4987.epub.images	2020-06-03 00:08:34.882016	ebooks/4987
243636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4987/4987.txt	2015-04-08 10:07:20	ebooks/4987
123495	application/epub+zip	http://www.gutenberg.org/ebooks/4987.epub.noimages	2020-06-03 00:08:34.987	ebooks/4987
243606	text/plain	http://www.gutenberg.org/ebooks/4987.txt.utf-8	2020-06-03 00:08:34.594031	ebooks/4987
521511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4987.kindle.images	2020-06-03 00:08:35.592006	ebooks/4987
16343	application/rdf+xml	http://www.gutenberg.org/ebooks/49870.rdf	2020-06-11 01:41:22.067862	ebooks/49870
58426	text/html; charset=utf-8	http://www.gutenberg.org/files/49870/49870-h.zip	2020-05-19 11:33:50	ebooks/49870
196729	text/plain; charset=utf-8	http://www.gutenberg.org/files/49870/49870-0.txt	2020-05-19 11:32:26	ebooks/49870
256154	text/html; charset=utf-8	http://www.gutenberg.org/files/49870/49870-h/49870-h.html	2015-09-03 07:18:14	ebooks/49870
1591	image/jpeg	http://www.gutenberg.org/cache/epub/49870/pg49870.cover.small.jpg	2020-05-24 01:52:56.360051	ebooks/49870
77736	application/zip	http://www.gutenberg.org/files/49870/49870-0.zip	2020-05-19 11:33:50	ebooks/49870
10162	image/jpeg	http://www.gutenberg.org/cache/epub/49870/pg49870.cover.medium.jpg	2020-05-24 01:52:56.393075	ebooks/49870
158300	application/epub+zip	http://www.gutenberg.org/ebooks/49870.epub.images	2020-05-24 01:52:54.080102	ebooks/49870
77438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49870/49870-8.zip	2020-05-19 11:33:50	ebooks/49870
158300	application/epub+zip	http://www.gutenberg.org/ebooks/49870.epub.noimages	2020-05-24 01:52:54.881075	ebooks/49870
77314	application/zip	http://www.gutenberg.org/files/49870/49870.zip	2020-05-19 11:33:50	ebooks/49870
535440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49870.kindle.noimages	2020-05-24 01:52:56.327043	ebooks/49870
195579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49870/49870-8.txt	2020-05-19 11:32:24	ebooks/49870
195583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49870/49870.txt	2020-05-19 11:32:22	ebooks/49870
535456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49870.kindle.images	2020-05-24 01:52:55.603066	ebooks/49870
918794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49871.kindle.images	2020-05-24 01:52:58.420053	ebooks/49871
233317	text/plain	http://www.gutenberg.org/ebooks/49871.txt.utf-8	2020-05-24 01:52:56.51311	ebooks/49871
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/49871.rdf	2020-06-11 01:41:22.092855	ebooks/49871
723838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49871.kindle.noimages	2020-05-24 01:52:59.287013	ebooks/49871
277099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49871/49871-h/49871-h.htm	2015-09-03 07:18:12	ebooks/49871
783082	application/zip	http://www.gutenberg.org/files/49876/49876-h.zip	2015-09-04 10:03:24	ebooks/49876
320717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49871/49871-h.zip	2015-09-03 07:18:14	ebooks/49871
2528	image/jpeg	http://www.gutenberg.org/cache/epub/49871/pg49871.cover.small.jpg	2020-05-24 01:52:59.323006	ebooks/49871
343970	application/epub+zip	http://www.gutenberg.org/ebooks/49871.epub.images	2020-05-24 01:52:57.002082	ebooks/49871
228276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49871/49871-8.txt	2015-09-03 07:18:10	ebooks/49871
23143	image/jpeg	http://www.gutenberg.org/cache/epub/49871/pg49871.cover.medium.jpg	2020-05-24 01:52:59.356012	ebooks/49871
90903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49871/49871-8.zip	2015-09-03 07:18:14	ebooks/49871
242034	application/epub+zip	http://www.gutenberg.org/ebooks/49871.epub.noimages	2020-05-24 01:52:57.303055	ebooks/49871
665040	text/plain; charset=utf-8	http://www.gutenberg.org/files/49872/49872-0.txt	2015-09-03 15:45:48	ebooks/49872
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/49872.rdf	2020-06-11 01:41:22.12087	ebooks/49872
33276155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49872.kindle.images	2020-05-24 01:53:09.288077	ebooks/49872
18942	image/jpeg	http://www.gutenberg.org/cache/epub/49872/pg49872.cover.medium.jpg	2020-05-24 01:53:11.367057	ebooks/49872
19816550	text/html; charset=utf-8	http://www.gutenberg.org/files/49872/49872-h.zip	2015-09-03 15:46:10	ebooks/49872
772753	text/html; charset=utf-8	http://www.gutenberg.org/files/49872/49872-h/49872-h.htm	2015-09-03 15:45:52	ebooks/49872
19657723	application/epub+zip	http://www.gutenberg.org/ebooks/49872.epub.images	2020-05-24 01:53:01.144008	ebooks/49872
256238	text/plain; charset=utf-8	http://www.gutenberg.org/files/49872/49872-0.zip	2015-09-03 15:46:08	ebooks/49872
2493	image/jpeg	http://www.gutenberg.org/cache/epub/49872/pg49872.cover.small.jpg	2020-05-24 01:53:11.301085	ebooks/49872
426435	application/epub+zip	http://www.gutenberg.org/ebooks/49872.epub.noimages	2020-05-24 01:53:01.629006	ebooks/49872
1419115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49872.kindle.noimages	2020-05-24 01:53:11.231054	ebooks/49872
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/49873.rdf	2020-06-11 01:41:22.14586	ebooks/49873
816297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49873.kindle.noimages	2020-05-24 01:53:19.482255	ebooks/49873
5881702	application/epub+zip	http://www.gutenberg.org/ebooks/49873.epub.images	2020-05-24 01:53:13.987029	ebooks/49873
269885	text/plain; charset=utf-8	http://www.gutenberg.org/files/49873/49873-0.txt	2015-09-03 16:15:40	ebooks/49873
244841	application/epub+zip	http://www.gutenberg.org/ebooks/49873.epub.noimages	2020-05-24 01:53:14.630029	ebooks/49873
7145173	text/html; charset=utf-8	http://www.gutenberg.org/files/49873/49873-h.zip	2015-09-03 16:15:50	ebooks/49873
23306	image/jpeg	http://www.gutenberg.org/cache/epub/49873/pg49873.cover.medium.jpg	2020-05-24 01:53:19.695242	ebooks/49873
361756	text/html; charset=utf-8	http://www.gutenberg.org/files/49873/49873-h/49873-h.htm	2015-09-03 16:15:42	ebooks/49873
11652958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49873.kindle.images	2020-05-24 01:53:18.321972	ebooks/49873
94759	application/zip	http://www.gutenberg.org/files/49873/49873-0.zip	2015-09-03 16:15:48	ebooks/49873
3432	image/jpeg	http://www.gutenberg.org/cache/epub/49873/pg49873.cover.small.jpg	2020-05-24 01:53:19.601244	ebooks/49873
488529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49874.kindle.noimages	2020-05-24 01:53:21.194223	ebooks/49874
121249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49874/49874-8.txt	2015-09-04 06:30:42	ebooks/49874
26828	image/jpeg	http://www.gutenberg.org/cache/epub/49874/pg49874.cover.medium.jpg	2020-05-24 01:53:21.242221	ebooks/49874
540944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49874.kindle.images	2020-05-24 01:53:20.811226	ebooks/49874
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/49874.rdf	2020-06-11 01:41:22.17185	ebooks/49874
269693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49874/49874-h.zip	2015-09-04 06:31:18	ebooks/49874
48577	application/zip	http://www.gutenberg.org/files/49874/49874-8.zip	2015-09-04 06:31:18	ebooks/49874
121218	text/plain	http://www.gutenberg.org/ebooks/49874.txt.utf-8	2020-05-24 01:53:19.936247	ebooks/49874
173221	application/epub+zip	http://www.gutenberg.org/ebooks/49874.epub.noimages	2020-05-24 01:53:20.373245	ebooks/49874
3193	image/jpeg	http://www.gutenberg.org/cache/epub/49874/pg49874.cover.small.jpg	2020-05-24 01:53:21.218229	ebooks/49874
204276	application/epub+zip	http://www.gutenberg.org/ebooks/49874.epub.images	2020-05-24 01:53:20.191261	ebooks/49874
132632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49874/49874-h/49874-h.htm	2015-09-04 06:30:42	ebooks/49874
16876098	text/html; charset=utf-8	http://www.gutenberg.org/files/49875/49875-h.zip	2015-09-04 06:37:32	ebooks/49875
10932	image/jpeg	http://www.gutenberg.org/cache/epub/49875/pg49875.cover.medium.jpg	2020-05-24 01:53:38.096002	ebooks/49875
4429390	application/epub+zip	http://www.gutenberg.org/ebooks/49875.epub.images	2020-05-24 01:53:26.07917	ebooks/49875
310496	text/plain; charset=utf-8	http://www.gutenberg.org/files/49875/49875-0.zip	2015-09-04 06:37:32	ebooks/49875
2020	image/jpeg	http://www.gutenberg.org/cache/epub/49875/pg49875.cover.small.jpg	2020-05-24 01:53:37.869013	ebooks/49875
1857516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49875.kindle.noimages	2020-05-24 01:53:37.624047	ebooks/49875
467246	application/epub+zip	http://www.gutenberg.org/ebooks/49875.epub.noimages	2020-05-24 01:53:27.945139	ebooks/49875
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/49875.rdf	2020-06-11 01:41:22.193856	ebooks/49875
1485888	text/html; charset=utf-8	http://www.gutenberg.org/files/49875/49875-h/49875-h.htm	2015-09-04 06:37:30	ebooks/49875
1461421	text/plain; charset=utf-8	http://www.gutenberg.org/files/49875/49875-0.txt	2015-09-04 06:37:26	ebooks/49875
9336928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49875.kindle.images	2020-05-24 01:53:33.447064	ebooks/49875
804653	application/epub+zip	http://www.gutenberg.org/ebooks/49876.epub.images	2020-05-24 01:53:38.876017	ebooks/49876
65649	application/epub+zip	http://www.gutenberg.org/ebooks/49876.epub.noimages	2020-05-24 01:53:39.223003	ebooks/49876
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/49876.rdf	2020-06-11 01:41:22.216859	ebooks/49876
62802	text/plain; charset=utf-8	http://www.gutenberg.org/files/49876/49876-0.txt	2015-09-04 10:03:18	ebooks/49876
73185	text/html; charset=utf-8	http://www.gutenberg.org/files/49876/49876-h/49876-h.htm	2015-09-04 10:03:22	ebooks/49876
24415	application/zip	http://www.gutenberg.org/files/49876/49876-0.zip	2015-09-04 10:03:24	ebooks/49876
1948	image/jpeg	http://www.gutenberg.org/cache/epub/49876/pg49876.cover.small.jpg	2020-05-24 01:53:40.388982	ebooks/49876
216025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49876.kindle.noimages	2020-05-24 01:53:40.36598	ebooks/49876
9019	image/jpeg	http://www.gutenberg.org/cache/epub/49876/pg49876.cover.medium.jpg	2020-05-24 01:53:40.409978	ebooks/49876
1671341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49876.kindle.images	2020-05-24 01:53:40.034977	ebooks/49876
881345	application/zip	http://www.gutenberg.org/files/49877/49877-h.zip	2015-09-04 10:04:22	ebooks/49877
283930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49877.kindle.noimages	2020-05-24 01:53:42.172964	ebooks/49877
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/49877.rdf	2020-06-11 01:41:22.238874	ebooks/49877
25770	text/plain; charset=utf-8	http://www.gutenberg.org/files/49877/49877-0.zip	2015-09-04 10:04:20	ebooks/49877
1888772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49877.kindle.images	2020-05-24 01:53:41.826956	ebooks/49877
78346	text/html; charset=utf-8	http://www.gutenberg.org/files/49877/49877-h/49877-h.htm	2015-09-04 10:04:18	ebooks/49877
2627	image/jpeg	http://www.gutenberg.org/cache/epub/49877/pg49877.cover.small.jpg	2020-05-24 01:53:42.197964	ebooks/49877
902476	application/epub+zip	http://www.gutenberg.org/ebooks/49877.epub.images	2020-05-24 01:53:40.823977	ebooks/49877
95802	application/epub+zip	http://www.gutenberg.org/ebooks/49877.epub.noimages	2020-05-24 01:53:41.046995	ebooks/49877
66636	text/plain; charset=utf-8	http://www.gutenberg.org/files/49877/49877-0.txt	2015-09-04 10:04:16	ebooks/49877
14961	image/jpeg	http://www.gutenberg.org/cache/epub/49877/pg49877.cover.medium.jpg	2020-05-24 01:53:42.220963	ebooks/49877
80081	text/html; charset=utf-8	http://www.gutenberg.org/files/49878/49878-h/49878-h.htm	2015-09-04 10:05:24	ebooks/49878
1906526	text/html; charset=utf-8	http://www.gutenberg.org/files/49878/49878-h.zip	2015-09-04 10:05:26	ebooks/49878
11894	image/jpeg	http://www.gutenberg.org/cache/epub/49878/pg49878.cover.medium.jpg	2020-05-24 01:53:44.523126	ebooks/49878
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/49878.rdf	2020-06-11 01:41:22.262886	ebooks/49878
123759	application/epub+zip	http://www.gutenberg.org/ebooks/49878.epub.noimages	2020-05-24 01:53:42.848967	ebooks/49878
2406	image/jpeg	http://www.gutenberg.org/cache/epub/49878/pg49878.cover.small.jpg	2020-05-24 01:53:44.499127	ebooks/49878
3828373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49878.kindle.images	2020-05-24 01:53:44.14814	ebooks/49878
1900337	application/epub+zip	http://www.gutenberg.org/ebooks/49878.epub.images	2020-05-24 01:53:42.670973	ebooks/49878
64930	text/plain; charset=utf-8	http://www.gutenberg.org/files/49878/49878-0.txt	2015-09-04 10:05:20	ebooks/49878
25815	text/plain; charset=utf-8	http://www.gutenberg.org/files/49878/49878-0.zip	2015-09-04 10:05:26	ebooks/49878
288415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49878.kindle.noimages	2020-05-24 01:53:44.473123	ebooks/49878
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/49879.rdf	2020-06-11 01:41:22.287858	ebooks/49879
448520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49879.kindle.noimages	2020-05-24 01:53:47.518095	ebooks/49879
133788	text/plain	http://www.gutenberg.org/ebooks/49879.txt.utf-8	2020-05-24 01:53:44.621145	ebooks/49879
161311	text/html; charset=us-ascii	http://www.gutenberg.org/files/49879/49879-h/49879-h.htm	2015-09-04 10:42:14	ebooks/49879
133793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49879/49879-8.txt	2015-09-04 10:42:14	ebooks/49879
1335876	text/html; charset=us-ascii	http://www.gutenberg.org/files/49879/49879-h.zip	2015-09-04 10:42:16	ebooks/49879
149698	application/epub+zip	http://www.gutenberg.org/ebooks/49879.epub.noimages	2020-05-24 01:53:45.961101	ebooks/49879
3675	image/jpeg	http://www.gutenberg.org/cache/epub/49879/pg49879.cover.small.jpg	2020-05-24 01:53:47.547087	ebooks/49879
25371	image/jpeg	http://www.gutenberg.org/cache/epub/49879/pg49879.cover.medium.jpg	2020-05-24 01:53:47.573128	ebooks/49879
2807541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49879.kindle.images	2020-05-24 01:53:47.027093	ebooks/49879
51793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49879/49879-8.zip	2015-09-04 10:42:16	ebooks/49879
1330427	application/epub+zip	http://www.gutenberg.org/ebooks/49879.epub.images	2020-05-24 01:53:45.384135	ebooks/49879
22950	image/jpeg	http://www.gutenberg.org/cache/epub/4988/pg4988.cover.medium.jpg	2020-06-03 00:08:37.921987	ebooks/4988
510648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4988.kindle.noimages	2020-06-03 00:08:37.856964	ebooks/4988
4386	image/jpeg	http://www.gutenberg.org/cache/epub/4988/pg4988.cover.small.jpg	2020-06-03 00:08:37.890961	ebooks/4988
247605	text/plain	http://www.gutenberg.org/ebooks/4988.txt.utf-8	2020-06-03 00:08:36.403005	ebooks/4988
121072	application/epub+zip	http://www.gutenberg.org/ebooks/4988.epub.images	2020-06-03 00:08:36.609979	ebooks/4988
121072	application/epub+zip	http://www.gutenberg.org/ebooks/4988.epub.noimages	2020-06-03 00:08:36.700977	ebooks/4988
251451	text/html; charset=us-ascii	http://www.gutenberg.org/files/4988/4988-h/4988-h.htm	2015-04-09 06:27:02	ebooks/4988
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/4988.rdf	2020-06-11 01:04:05.303035	ebooks/4988
247635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4988/4988.txt	2015-04-09 06:26:02	ebooks/4988
510660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4988.kindle.images	2020-06-03 00:08:37.277969	ebooks/4988
93444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4988/4988.zip	2015-04-09 06:27:26	ebooks/4988
93986	application/zip	http://www.gutenberg.org/files/4988/4988-h.zip	2015-04-09 06:27:26	ebooks/4988
374441	application/epub+zip	http://www.gutenberg.org/ebooks/49880.epub.images	2020-05-24 01:53:48.835092	ebooks/49880
15247	application/rdf+xml	http://www.gutenberg.org/ebooks/49880.rdf	2020-06-11 01:41:22.315849	ebooks/49880
363405	text/html; charset=us-ascii	http://www.gutenberg.org/files/49880/49880-h/49880-h.htm	2015-09-04 10:42:54	ebooks/49880
18358	image/jpeg	http://www.gutenberg.org/cache/epub/49880/pg49880.cover.medium.jpg	2020-05-24 01:53:52.497029	ebooks/49880
160710	application/epub+zip	http://www.gutenberg.org/ebooks/49880.epub.noimages	2020-05-24 01:53:49.579075	ebooks/49880
198319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49880/49880-8.txt	2015-09-04 10:42:52	ebooks/49880
375249	text/html; charset=us-ascii	http://www.gutenberg.org/files/49880/49880-h.zip	2015-09-04 10:42:54	ebooks/49880
3010	image/jpeg	http://www.gutenberg.org/cache/epub/49880/pg49880.cover.small.jpg	2020-05-24 01:53:52.44102	ebooks/49880
76904	application/zip	http://www.gutenberg.org/files/49880/49880-8.zip	2015-09-04 10:42:54	ebooks/49880
1061585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49880.kindle.images	2020-05-24 01:53:51.019074	ebooks/49880
198476	text/plain	http://www.gutenberg.org/ebooks/49880.txt.utf-8	2020-05-24 01:53:47.6751	ebooks/49880
634450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49880.kindle.noimages	2020-05-24 01:53:52.38002	ebooks/49880
259263	text/html; charset=utf-8	http://www.gutenberg.org/files/49881/49881-h/49881-h.htm	2015-09-05 05:40:34	ebooks/49881
298358	application/zip	http://www.gutenberg.org/files/49881/49881-h.zip	2015-09-05 05:40:34	ebooks/49881
89919	text/plain; charset=utf-8	http://www.gutenberg.org/files/49881/49881-0.zip	2015-09-05 05:40:34	ebooks/49881
828149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49881.kindle.images	2020-05-24 01:53:53.776007	ebooks/49881
19132	image/jpeg	http://www.gutenberg.org/cache/epub/49881/pg49881.cover.medium.jpg	2020-05-24 01:53:54.438002	ebooks/49881
182709	application/epub+zip	http://www.gutenberg.org/ebooks/49881.epub.noimages	2020-05-24 01:53:53.117026	ebooks/49881
247561	text/plain; charset=utf-8	http://www.gutenberg.org/files/49881/49881-0.txt	2015-09-05 05:40:32	ebooks/49881
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/49881.rdf	2020-06-11 01:41:22.337858	ebooks/49881
307165	application/epub+zip	http://www.gutenberg.org/ebooks/49881.epub.images	2020-05-24 01:53:52.927016	ebooks/49881
579645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49881.kindle.noimages	2020-05-24 01:53:54.388998	ebooks/49881
2942	image/jpeg	http://www.gutenberg.org/cache/epub/49881/pg49881.cover.small.jpg	2020-05-24 01:53:54.414993	ebooks/49881
333002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49882.kindle.noimages	2020-05-24 01:53:56.591967	ebooks/49882
99961	text/html	http://www.gutenberg.org/files/49882/49882-h/49882-h.htm	2015-09-05 05:52:16	ebooks/49882
333033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49882.kindle.images	2020-05-24 01:53:56.017974	ebooks/49882
67399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49882/49882-8.txt	2015-09-05 05:52:14	ebooks/49882
67365	text/plain	http://www.gutenberg.org/ebooks/49882.txt.utf-8	2020-05-24 01:53:54.534004	ebooks/49882
74423	application/octet-stream	http://www.gutenberg.org/files/49882/49882-h.zip	2015-09-05 05:52:22	ebooks/49882
2525	image/jpeg	http://www.gutenberg.org/cache/epub/49882/pg49882.cover.small.jpg	2020-05-24 01:53:56.637968	ebooks/49882
12069	image/jpeg	http://www.gutenberg.org/cache/epub/49882/pg49882.cover.medium.jpg	2020-05-24 01:53:56.680966	ebooks/49882
26034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49882/49882-8.zip	2015-09-05 05:52:22	ebooks/49882
115036	application/epub+zip	http://www.gutenberg.org/ebooks/49882.epub.noimages	2020-05-24 01:53:55.445997	ebooks/49882
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/49882.rdf	2020-06-11 01:41:22.36186	ebooks/49882
115035	application/epub+zip	http://www.gutenberg.org/ebooks/49882.epub.images	2020-05-24 01:53:55.02704	ebooks/49882
3993	image/jpeg	http://www.gutenberg.org/cache/epub/49883/pg49883.cover.small.jpg	2020-05-24 01:54:03.400182	ebooks/49883
1248223	text/html	http://www.gutenberg.org/ebooks/49883.html.noimages	2020-05-24 01:53:57.956266	ebooks/49883
494069	application/epub+zip	http://www.gutenberg.org/ebooks/49883.epub.noimages	2020-05-24 01:53:58.852239	ebooks/49883
494068	application/epub+zip	http://www.gutenberg.org/ebooks/49883.epub.images	2020-05-24 01:53:58.490272	ebooks/49883
1103491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49883/49883-8.txt	2015-09-05 05:57:16	ebooks/49883
414752	application/zip	http://www.gutenberg.org/files/49883/49883-8.zip	2015-09-05 05:57:18	ebooks/49883
1963641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49883.kindle.noimages	2020-05-24 01:54:03.370213	ebooks/49883
1156860	text/plain	http://www.gutenberg.org/ebooks/49883.txt.utf-8	2020-05-24 01:53:56.806987	ebooks/49883
1963624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49883.kindle.images	2020-05-24 01:54:01.108206	ebooks/49883
15277	image/jpeg	http://www.gutenberg.org/cache/epub/49883/pg49883.cover.medium.jpg	2020-05-24 01:54:03.434181	ebooks/49883
1248223	text/html	http://www.gutenberg.org/ebooks/49883.html.images	2020-05-24 01:53:57.72327	ebooks/49883
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/49883.rdf	2020-06-11 01:41:22.386848	ebooks/49883
3310615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49884.kindle.noimages	2020-05-24 01:54:18.61299	ebooks/49884
1342217	text/plain; charset=utf-8	http://www.gutenberg.org/files/49884/49884-0.txt	2015-09-05 06:00:52	ebooks/49884
2094467	text/html; charset=utf-8	http://www.gutenberg.org/files/49884/49884-h/49884-h.htm	2015-09-05 06:00:56	ebooks/49884
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/49884.rdf	2020-06-11 01:41:22.411849	ebooks/49884
3310623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49884.kindle.images	2020-05-24 01:54:12.798064	ebooks/49884
2502	image/jpeg	http://www.gutenberg.org/cache/epub/49884/pg49884.cover.small.jpg	2020-05-24 01:54:18.829976	ebooks/49884
490271	text/plain; charset=utf-8	http://www.gutenberg.org/files/49884/49884-0.zip	2015-09-05 06:00:56	ebooks/49884
867921	application/epub+zip	http://www.gutenberg.org/ebooks/49884.epub.noimages	2020-05-24 01:54:06.959154	ebooks/49884
15132	image/jpeg	http://www.gutenberg.org/cache/epub/49884/pg49884.cover.medium.jpg	2020-05-24 01:54:19.020986	ebooks/49884
867921	application/epub+zip	http://www.gutenberg.org/ebooks/49884.epub.images	2020-05-24 01:54:05.785156	ebooks/49884
598565	text/html; charset=utf-8	http://www.gutenberg.org/files/49884/49884-h.zip	2015-09-05 06:00:56	ebooks/49884
337697	text/html; charset=utf-8	http://www.gutenberg.org/files/49885/49885-h/49885-h.htm	2015-09-05 05:33:32	ebooks/49885
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/49885.rdf	2020-06-11 01:41:22.43486	ebooks/49885
116651	application/zip	http://www.gutenberg.org/files/49885/49885-0.zip	2015-09-05 05:33:32	ebooks/49885
204534	application/epub+zip	http://www.gutenberg.org/ebooks/49885.epub.noimages	2020-05-24 01:54:20.257971	ebooks/49885
1988	image/jpeg	http://www.gutenberg.org/cache/epub/49885/pg49885.cover.small.jpg	2020-05-24 01:54:22.139134	ebooks/49885
204534	application/epub+zip	http://www.gutenberg.org/ebooks/49885.epub.images	2020-05-24 01:54:19.914962	ebooks/49885
186924	text/html; charset=utf-8	http://www.gutenberg.org/files/49885/49885-h.zip	2015-09-05 05:33:32	ebooks/49885
10224	image/jpeg	http://www.gutenberg.org/cache/epub/49885/pg49885.cover.medium.jpg	2020-05-24 01:54:22.174157	ebooks/49885
688750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49885.kindle.images	2020-05-24 01:54:21.185965	ebooks/49885
688742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49885.kindle.noimages	2020-05-24 01:54:22.09918	ebooks/49885
297743	text/plain; charset=utf-8	http://www.gutenberg.org/files/49885/49885-0.txt	2015-09-05 05:33:28	ebooks/49885
12250	image/jpeg	http://www.gutenberg.org/cache/epub/49886/pg49886.cover.medium.jpg	2020-05-24 01:54:24.229119	ebooks/49886
121157	text/plain	http://www.gutenberg.org/ebooks/49886.txt.utf-8	2020-05-24 01:54:22.292141	ebooks/49886
47940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49886/49886-8.zip	2015-09-05 07:02:54	ebooks/49886
121191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49886/49886-8.txt	2015-09-05 07:02:36	ebooks/49886
2877	image/jpeg	http://www.gutenberg.org/cache/epub/49886/pg49886.cover.small.jpg	2020-05-24 01:54:24.197121	ebooks/49886
74693	application/epub+zip	http://www.gutenberg.org/ebooks/49886.epub.noimages	2020-05-24 01:54:23.000154	ebooks/49886
2725954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49886.kindle.images	2020-05-24 01:54:23.749113	ebooks/49886
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/49886.rdf	2020-06-11 01:41:22.457849	ebooks/49886
290325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49886.kindle.noimages	2020-05-24 01:54:24.163109	ebooks/49886
1366039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49886/49886-h.zip	2015-09-05 07:02:54	ebooks/49886
141619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49886/49886-h/49886-h.htm	2015-09-05 07:02:36	ebooks/49886
1294694	application/epub+zip	http://www.gutenberg.org/ebooks/49886.epub.images	2020-05-24 01:54:22.780157	ebooks/49886
285945	text/plain; charset=utf-8	http://www.gutenberg.org/files/49887/49887-0.txt	2015-09-05 16:40:06	ebooks/49887
12571	image/jpeg	http://www.gutenberg.org/cache/epub/49887/pg49887.cover.medium.jpg	2020-05-24 01:54:26.905083	ebooks/49887
314021	text/html; charset=utf-8	http://www.gutenberg.org/files/49887/49887-h/49887-h.htm	2015-09-05 16:40:08	ebooks/49887
2374	image/jpeg	http://www.gutenberg.org/cache/epub/49887/pg49887.cover.small.jpg	2020-05-24 01:54:26.878077	ebooks/49887
235340	application/epub+zip	http://www.gutenberg.org/ebooks/49887.epub.noimages	2020-05-24 01:54:25.239124	ebooks/49887
115369	application/zip	http://www.gutenberg.org/files/49887/49887-0.zip	2015-09-05 16:40:08	ebooks/49887
224884	application/zip	http://www.gutenberg.org/files/49887/49887-h.zip	2015-09-05 16:40:08	ebooks/49887
697858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49887.kindle.images	2020-05-24 01:54:26.03309	ebooks/49887
235998	application/epub+zip	http://www.gutenberg.org/ebooks/49887.epub.images	2020-05-24 01:54:24.954129	ebooks/49887
696672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49887.kindle.noimages	2020-05-24 01:54:26.848074	ebooks/49887
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/49887.rdf	2020-06-11 01:41:22.480846	ebooks/49887
209008	application/epub+zip	http://www.gutenberg.org/ebooks/49888.epub.images	2020-05-24 01:54:27.655088	ebooks/49888
294463	application/zip	http://www.gutenberg.org/files/49888/49888-h.zip	2015-09-05 16:40:58	ebooks/49888
209007	application/epub+zip	http://www.gutenberg.org/ebooks/49888.epub.noimages	2020-05-24 01:54:28.093058	ebooks/49888
251625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49888/49888-h/49888-h.htm	2015-09-05 16:40:48	ebooks/49888
187538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49888/49888-8.txt	2015-09-05 16:40:48	ebooks/49888
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/49888.rdf	2020-06-11 01:41:22.504849	ebooks/49888
15335	image/jpeg	http://www.gutenberg.org/cache/epub/49888/pg49888.cover.medium.jpg	2020-05-24 01:54:29.95704	ebooks/49888
619811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49888.kindle.noimages	2020-05-24 01:54:29.830046	ebooks/49888
187517	text/plain	http://www.gutenberg.org/ebooks/49888.txt.utf-8	2020-05-24 01:54:27.019086	ebooks/49888
73766	application/zip	http://www.gutenberg.org/files/49888/49888-8.zip	2015-09-05 16:40:58	ebooks/49888
2336	image/jpeg	http://www.gutenberg.org/cache/epub/49888/pg49888.cover.small.jpg	2020-05-24 01:54:29.895034	ebooks/49888
619820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49888.kindle.images	2020-05-24 01:54:28.966118	ebooks/49888
255175	application/epub+zip	http://www.gutenberg.org/ebooks/49889.epub.images	2020-05-24 01:54:30.922025	ebooks/49889
3778	image/jpeg	http://www.gutenberg.org/cache/epub/49889/pg49889.cover.small.jpg	2020-05-24 01:54:33.574989	ebooks/49889
16005	application/rdf+xml	http://www.gutenberg.org/ebooks/49889.rdf	2020-06-11 01:41:22.53286	ebooks/49889
1016398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49889.kindle.noimages	2020-05-24 01:54:33.547032	ebooks/49889
208467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49889/49889-8.zip	2015-09-06 01:56:00	ebooks/49889
1016511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49889.kindle.images	2020-05-24 01:54:32.327	ebooks/49889
559375	text/plain	http://www.gutenberg.org/ebooks/49889.txt.utf-8	2020-05-24 01:54:30.103058	ebooks/49889
255174	application/epub+zip	http://www.gutenberg.org/ebooks/49889.epub.noimages	2020-05-24 01:54:31.112018	ebooks/49889
533087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49889/49889-8.txt	2015-09-06 01:55:58	ebooks/49889
14789	image/jpeg	http://www.gutenberg.org/cache/epub/49889/pg49889.cover.medium.jpg	2020-05-24 01:54:33.598985	ebooks/49889
618263	text/html	http://www.gutenberg.org/ebooks/49889.html.images	2020-05-24 01:54:30.490068	ebooks/49889
618263	text/html	http://www.gutenberg.org/ebooks/49889.html.noimages	2020-05-24 01:54:30.634042	ebooks/49889
160390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4989/4989.zip	2015-04-08 12:50:28	ebooks/4989
782041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4989.kindle.images	2020-06-03 00:08:44.778873	ebooks/4989
782024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4989.kindle.noimages	2020-06-03 00:08:45.694879	ebooks/4989
429680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4989/4989.txt	2015-04-08 12:48:30	ebooks/4989
13219	image/jpeg	http://www.gutenberg.org/cache/epub/4989/pg4989.cover.medium.jpg	2020-06-03 00:08:45.765867	ebooks/4989
429653	text/plain	http://www.gutenberg.org/ebooks/4989.txt.utf-8	2020-06-03 00:08:43.348912	ebooks/4989
163937	text/html; charset=us-ascii	http://www.gutenberg.org/files/4989/4989-h.zip	2019-08-07 07:38:28	ebooks/4989
187537	application/epub+zip	http://www.gutenberg.org/ebooks/4989.epub.images	2020-06-03 00:08:43.673906	ebooks/4989
448664	text/html; charset=us-ascii	http://www.gutenberg.org/files/4989/4989-h/4989-h.htm	2019-08-07 07:37:50	ebooks/4989
3672	image/jpeg	http://www.gutenberg.org/cache/epub/4989/pg4989.cover.small.jpg	2020-06-03 00:08:45.731864	ebooks/4989
187536	application/epub+zip	http://www.gutenberg.org/ebooks/4989.epub.noimages	2020-06-03 00:08:43.864883	ebooks/4989
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/4989.rdf	2020-06-11 01:04:05.328043	ebooks/4989
1800098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49890.kindle.images	2020-05-24 01:54:34.99997	ebooks/49890
2304	image/jpeg	http://www.gutenberg.org/cache/epub/49890/pg49890.cover.small.jpg	2020-05-24 01:54:35.335974	ebooks/49890
207479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49890.kindle.noimages	2020-05-24 01:54:35.312984	ebooks/49890
12526	application/rdf+xml	http://www.gutenberg.org/ebooks/49890.rdf	2020-06-11 01:41:22.555849	ebooks/49890
53210	text/plain; charset=utf-8	http://www.gutenberg.org/files/49890/49890-0.txt	2015-09-06 02:02:24	ebooks/49890
20506	application/zip	http://www.gutenberg.org/files/49890/49890-0.zip	2015-09-06 02:02:28	ebooks/49890
64048	text/html; charset=utf-8	http://www.gutenberg.org/files/49890/49890-h/49890-h.htm	2015-09-06 02:02:28	ebooks/49890
866350	application/epub+zip	http://www.gutenberg.org/ebooks/49890.epub.images	2020-05-24 01:54:34.031019	ebooks/49890
844496	application/zip	http://www.gutenberg.org/files/49890/49890-h.zip	2015-09-06 02:02:28	ebooks/49890
64971	application/epub+zip	http://www.gutenberg.org/ebooks/49890.epub.noimages	2020-05-24 01:54:34.26498	ebooks/49890
10351	image/jpeg	http://www.gutenberg.org/cache/epub/49890/pg49890.cover.medium.jpg	2020-05-24 01:54:35.356963	ebooks/49890
11484	image/jpeg	http://www.gutenberg.org/cache/epub/49891/pg49891.cover.medium.jpg	2020-05-24 01:54:37.029243	ebooks/49891
834679	application/epub+zip	http://www.gutenberg.org/ebooks/49891.epub.images	2020-05-24 01:54:35.747967	ebooks/49891
229288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49891.kindle.noimages	2020-05-24 01:54:36.985243	ebooks/49891
2340	image/jpeg	http://www.gutenberg.org/cache/epub/49891/pg49891.cover.small.jpg	2020-05-24 01:54:37.008244	ebooks/49891
22456	text/plain; charset=utf-8	http://www.gutenberg.org/files/49891/49891-0.zip	2015-09-06 02:09:50	ebooks/49891
69004	text/html; charset=utf-8	http://www.gutenberg.org/files/49891/49891-h/49891-h.htm	2015-09-06 02:09:48	ebooks/49891
1741223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49891.kindle.images	2020-05-24 01:54:36.658244	ebooks/49891
73584	application/epub+zip	http://www.gutenberg.org/ebooks/49891.epub.noimages	2020-05-24 01:54:35.953026	ebooks/49891
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/49891.rdf	2020-06-11 01:41:22.577856	ebooks/49891
58255	text/plain; charset=utf-8	http://www.gutenberg.org/files/49891/49891-0.txt	2015-09-06 02:09:46	ebooks/49891
812138	application/zip	http://www.gutenberg.org/files/49891/49891-h.zip	2015-09-06 02:09:50	ebooks/49891
70871	application/epub+zip	http://www.gutenberg.org/ebooks/49892.epub.noimages	2020-05-24 01:54:37.698235	ebooks/49892
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/49892.rdf	2020-06-11 01:41:22.600847	ebooks/49892
1614155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49892.kindle.images	2020-05-24 01:54:38.40726	ebooks/49892
771203	application/epub+zip	http://www.gutenberg.org/ebooks/49892.epub.images	2020-05-24 01:54:37.455266	ebooks/49892
2175	image/jpeg	http://www.gutenberg.org/cache/epub/49892/pg49892.cover.small.jpg	2020-05-24 01:54:38.765221	ebooks/49892
749764	application/zip	http://www.gutenberg.org/files/49892/49892-h.zip	2015-09-06 02:15:50	ebooks/49892
22041	application/zip	http://www.gutenberg.org/files/49892/49892-0.zip	2015-09-06 02:15:50	ebooks/49892
56554	text/plain; charset=utf-8	http://www.gutenberg.org/files/49892/49892-0.txt	2015-09-06 02:15:46	ebooks/49892
222823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49892.kindle.noimages	2020-05-24 01:54:38.742221	ebooks/49892
68104	text/html; charset=utf-8	http://www.gutenberg.org/files/49892/49892-h/49892-h.htm	2015-09-06 02:15:50	ebooks/49892
11532	image/jpeg	http://www.gutenberg.org/cache/epub/49892/pg49892.cover.medium.jpg	2020-05-24 01:54:38.785232	ebooks/49892
2221	image/jpeg	http://www.gutenberg.org/cache/epub/49893/pg49893.cover.small.jpg	2020-05-24 01:54:40.674212	ebooks/49893
57955	text/plain; charset=utf-8	http://www.gutenberg.org/files/49893/49893-0.txt	2015-09-06 02:21:20	ebooks/49893
73549	application/epub+zip	http://www.gutenberg.org/ebooks/49893.epub.noimages	2020-05-24 01:54:39.60922	ebooks/49893
22287	text/plain; charset=utf-8	http://www.gutenberg.org/files/49893/49893-0.zip	2015-09-06 02:21:28	ebooks/49893
229909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49893.kindle.noimages	2020-05-24 01:54:40.650213	ebooks/49893
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/49893.rdf	2020-06-11 01:41:22.623847	ebooks/49893
1481965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49893.kindle.images	2020-05-24 01:54:40.303209	ebooks/49893
683734	text/html; charset=utf-8	http://www.gutenberg.org/files/49893/49893-h.zip	2015-09-06 02:21:28	ebooks/49893
705245	application/epub+zip	http://www.gutenberg.org/ebooks/49893.epub.images	2020-05-24 01:54:39.385215	ebooks/49893
11488	image/jpeg	http://www.gutenberg.org/cache/epub/49893/pg49893.cover.medium.jpg	2020-05-24 01:54:40.698278	ebooks/49893
68916	text/html; charset=utf-8	http://www.gutenberg.org/files/49893/49893-h/49893-h.htm	2015-09-06 02:21:28	ebooks/49893
8183883	application/epub+zip	http://www.gutenberg.org/ebooks/49894.epub.images	2020-05-24 01:54:42.057192	ebooks/49894
14203	image/jpeg	http://www.gutenberg.org/cache/epub/49894/pg49894.cover.medium.jpg	2020-05-24 01:54:48.149099	ebooks/49894
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/49894.rdf	2020-06-11 01:41:22.64596	ebooks/49894
235490	application/epub+zip	http://www.gutenberg.org/ebooks/49894.epub.noimages	2020-05-24 01:54:42.768227	ebooks/49894
698632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49894.kindle.noimages	2020-05-24 01:54:48.026108	ebooks/49894
323497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49894/49894-h/49894-h.htm	2015-09-06 02:32:58	ebooks/49894
93901	application/zip	http://www.gutenberg.org/files/49894/49894-0.zip	2015-09-06 02:33:02	ebooks/49894
8156390	application/zip	http://www.gutenberg.org/files/49894/49894-h.zip	2015-09-06 02:33:02	ebooks/49894
15241057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49894.kindle.images	2020-05-24 01:54:46.914124	ebooks/49894
2522	image/jpeg	http://www.gutenberg.org/cache/epub/49894/pg49894.cover.small.jpg	2020-05-24 01:54:48.091115	ebooks/49894
249289	text/plain; charset=utf-8	http://www.gutenberg.org/files/49894/49894-0.txt	2015-09-06 02:32:56	ebooks/49894
7662342	application/epub+zip	http://www.gutenberg.org/ebooks/49895.epub.images	2020-05-24 01:54:54.16006	ebooks/49895
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/49895.rdf	2020-06-11 01:41:22.669845	ebooks/49895
8962602	application/zip	http://www.gutenberg.org/files/49895/49895-h.zip	2015-09-06 02:52:08	ebooks/49895
14931910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49895.kindle.images	2020-05-24 01:55:12.167987	ebooks/49895
21670	image/jpeg	http://www.gutenberg.org/cache/epub/49895/pg49895.cover.medium.jpg	2020-05-24 01:55:18.862208	ebooks/49895
623475	application/epub+zip	http://www.gutenberg.org/ebooks/49895.epub.noimages	2020-05-24 01:54:57.146985	ebooks/49895
1592444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49895/49895-h/49895-h.htm	2015-09-06 02:52:04	ebooks/49895
3763	image/jpeg	http://www.gutenberg.org/cache/epub/49895/pg49895.cover.small.jpg	2020-05-24 01:55:18.630204	ebooks/49895
1155269	text/plain; charset=utf-8	http://www.gutenberg.org/files/49895/49895-0.txt	2015-09-06 02:52:02	ebooks/49895
2417165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49895.kindle.noimages	2020-05-24 01:55:18.376205	ebooks/49895
389120	text/plain; charset=utf-8	http://www.gutenberg.org/files/49895/49895-0.zip	2015-09-06 02:52:08	ebooks/49895
2256	image/jpeg	http://www.gutenberg.org/cache/epub/49896/pg49896.cover.small.jpg	2020-05-24 01:55:26.078107	ebooks/49896
844682	text/plain; charset=utf-8	http://www.gutenberg.org/files/49896/49896-0.txt	2015-09-06 06:31:38	ebooks/49896
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/49896.rdf	2020-06-11 01:41:22.692861	ebooks/49896
350468	application/zip	http://www.gutenberg.org/files/49896/49896-h.zip	2015-09-06 06:31:42	ebooks/49896
1052620	text/html; charset=utf-8	http://www.gutenberg.org/files/49896/49896-h/49896-h.htm	2015-09-06 06:31:42	ebooks/49896
291510	application/zip	http://www.gutenberg.org/files/49896/49896-0.zip	2015-09-06 06:31:42	ebooks/49896
395163	application/epub+zip	http://www.gutenberg.org/ebooks/49896.epub.images	2020-05-24 01:55:20.381245	ebooks/49896
1559373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49896.kindle.images	2020-05-24 01:55:23.52814	ebooks/49896
8444	image/jpeg	http://www.gutenberg.org/cache/epub/49896/pg49896.cover.medium.jpg	2020-05-24 01:55:26.157103	ebooks/49896
389506	application/epub+zip	http://www.gutenberg.org/ebooks/49896.epub.noimages	2020-05-24 01:55:21.069231	ebooks/49896
1551144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49896.kindle.noimages	2020-05-24 01:55:25.989104	ebooks/49896
362340	application/epub+zip	http://www.gutenberg.org/ebooks/49897.epub.images	2020-05-24 01:55:26.526098	ebooks/49897
65505	text/html; charset=us-ascii	http://www.gutenberg.org/files/49897/49897-h/49897-h.htm	2015-09-06 10:13:18	ebooks/49897
742672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49897.kindle.images	2020-05-24 01:55:26.985102	ebooks/49897
4561	image/jpeg	http://www.gutenberg.org/cache/epub/49897/pg49897.cover.small.jpg	2020-05-24 01:55:27.314162	ebooks/49897
27291	image/jpeg	http://www.gutenberg.org/cache/epub/49897/pg49897.cover.medium.jpg	2020-05-24 01:55:27.332136	ebooks/49897
61663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49897/49897-8.txt	2015-09-06 10:13:18	ebooks/49897
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/49897.rdf	2020-06-11 01:41:22.719844	ebooks/49897
357877	text/html; charset=us-ascii	http://www.gutenberg.org/files/49897/49897-h.zip	2015-09-06 10:13:26	ebooks/49897
23898	application/zip	http://www.gutenberg.org/files/49897/49897-8.zip	2015-09-06 10:13:26	ebooks/49897
136786	application/epub+zip	http://www.gutenberg.org/ebooks/49897.epub.noimages	2020-05-24 01:55:26.606108	ebooks/49897
327534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49897.kindle.noimages	2020-05-24 01:55:27.295088	ebooks/49897
61629	text/plain	http://www.gutenberg.org/ebooks/49897.txt.utf-8	2020-05-24 01:55:26.371117	ebooks/49897
12967	image/jpeg	http://www.gutenberg.org/cache/epub/49898/pg49898.cover.medium.jpg	2020-05-24 01:55:29.431156	ebooks/49898
158578	text/plain	http://www.gutenberg.org/ebooks/49898.txt.utf-8	2020-05-24 01:55:27.428106	ebooks/49898
186455	application/epub+zip	http://www.gutenberg.org/ebooks/49898.epub.noimages	2020-05-24 01:55:28.028089	ebooks/49898
542973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49898.kindle.noimages	2020-05-24 01:55:29.360129	ebooks/49898
181974	text/html; charset=us-ascii	http://www.gutenberg.org/files/49898/49898-h/49898-h.htm	2015-09-06 17:39:38	ebooks/49898
732469	application/zip	http://www.gutenberg.org/files/49898/49898-h.zip	2015-09-06 17:39:38	ebooks/49898
52579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49898/49898.zip	2015-09-06 17:39:38	ebooks/49898
271651	application/epub+zip	http://www.gutenberg.org/ebooks/49898.epub.images	2020-05-24 01:55:27.7941	ebooks/49898
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/49898.rdf	2020-06-11 01:41:22.743844	ebooks/49898
158608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49898/49898.txt	2015-09-06 17:39:38	ebooks/49898
712865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49898.kindle.images	2020-05-24 01:55:28.706142	ebooks/49898
2042	image/jpeg	http://www.gutenberg.org/cache/epub/49898/pg49898.cover.small.jpg	2020-05-24 01:55:29.396071	ebooks/49898
105506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49899/49899.zip	2015-09-07 04:59:14	ebooks/49899
167138	application/zip	http://www.gutenberg.org/files/49899/49899-h.zip	2015-09-07 04:59:14	ebooks/49899
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/49899.rdf	2020-06-11 01:41:22.767848	ebooks/49899
618559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49899.kindle.noimages	2020-05-24 01:55:31.660054	ebooks/49899
1962	image/jpeg	http://www.gutenberg.org/cache/epub/49899/pg49899.cover.small.jpg	2020-05-24 01:55:31.694053	ebooks/49899
618567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49899.kindle.images	2020-05-24 01:55:30.868046	ebooks/49899
300634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49899/49899-h/49899-h.htm	2015-09-07 04:59:14	ebooks/49899
176727	application/epub+zip	http://www.gutenberg.org/ebooks/49899.epub.noimages	2020-05-24 01:55:30.065073	ebooks/49899
176727	application/epub+zip	http://www.gutenberg.org/ebooks/49899.epub.images	2020-05-24 01:55:29.874075	ebooks/49899
268019	text/plain	http://www.gutenberg.org/ebooks/49899.txt.utf-8	2020-05-24 01:55:29.539122	ebooks/49899
11302	image/jpeg	http://www.gutenberg.org/cache/epub/49899/pg49899.cover.medium.jpg	2020-05-24 01:55:31.727035	ebooks/49899
268049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49899/49899.txt	2015-09-07 04:59:14	ebooks/49899
265180	text/plain	http://www.gutenberg.org/ebooks/499.txt.utf-8	2020-05-31 23:58:07.441898	ebooks/499
288460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/499/499-h/499-h.htm	2017-03-19 07:15:54	ebooks/499
128671	application/epub+zip	http://www.gutenberg.org/ebooks/499.epub.noimages	2020-05-31 23:58:07.824874	ebooks/499
99407	application/zip	http://www.gutenberg.org/files/499/499-h.zip	2017-03-19 07:16:04	ebooks/499
543703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/499.kindle.images	2020-05-31 23:58:08.466887	ebooks/499
543687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/499.kindle.noimages	2020-05-31 23:58:09.112873	ebooks/499
265208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/499/499.txt	2017-03-19 07:15:54	ebooks/499
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/499.rdf	2020-06-11 01:00:28.181135	ebooks/499
4564	image/jpeg	http://www.gutenberg.org/cache/epub/499/pg499.cover.small.jpg	2020-05-31 23:58:09.149868	ebooks/499
97281	application/zip	http://www.gutenberg.org/files/499/499.zip	2017-03-19 07:16:04	ebooks/499
25323	image/jpeg	http://www.gutenberg.org/cache/epub/499/pg499.cover.medium.jpg	2020-05-31 23:58:09.187866	ebooks/499
128671	application/epub+zip	http://www.gutenberg.org/ebooks/499.epub.images	2020-05-31 23:58:07.698881	ebooks/499
291198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4990/4990.txt	2009-03-23 02:38:16	ebooks/4990
104777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4990/4990.zip	2009-03-23 02:39:22	ebooks/4990
293817	text/plain; charset=utf-8	http://www.gutenberg.org/files/4990/4990-0.txt	2016-11-16 08:57:16	ebooks/4990
104806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4990/4990-8.zip	2009-03-23 02:39:24	ebooks/4990
133610	application/epub+zip	http://www.gutenberg.org/ebooks/4990.epub.images	2020-06-03 00:08:46.145875	ebooks/4990
133610	application/epub+zip	http://www.gutenberg.org/ebooks/4990.epub.noimages	2020-06-03 00:08:46.319866	ebooks/4990
105167	application/zip	http://www.gutenberg.org/files/4990/4990-0.zip	2016-11-16 08:59:24	ebooks/4990
15211	image/jpeg	http://www.gutenberg.org/cache/epub/4990/pg4990.cover.medium.jpg	2020-06-03 00:08:47.597842	ebooks/4990
3798	image/jpeg	http://www.gutenberg.org/cache/epub/4990/pg4990.cover.small.jpg	2020-06-03 00:08:47.56685	ebooks/4990
109672	application/zip	http://www.gutenberg.org/files/4990/4990-h.zip	2016-11-16 08:59:24	ebooks/4990
291209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4990/4990-8.txt	2009-03-23 02:37:52	ebooks/4990
545886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4990.kindle.noimages	2020-06-03 00:08:47.534841	ebooks/4990
545894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4990.kindle.images	2020-06-03 00:08:46.925846	ebooks/4990
343194	text/html; charset=utf-8	http://www.gutenberg.org/files/4990/4990-h/4990-h.htm	2016-11-16 08:58:42	ebooks/4990
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/4990.rdf	2020-06-11 01:04:05.356033	ebooks/4990
13743	image/jpeg	http://www.gutenberg.org/cache/epub/49900/pg49900.cover.medium.jpg	2020-05-24 01:55:36.974996	ebooks/49900
164327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49900/49900-8.txt	2015-09-07 04:58:22	ebooks/49900
187008	text/html	http://www.gutenberg.org/ebooks/49900.html.noimages	2020-05-24 01:55:35.666997	ebooks/49900
357320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49900.kindle.images	2020-05-24 01:55:36.485973	ebooks/49900
89216	application/epub+zip	http://www.gutenberg.org/ebooks/49900.epub.noimages	2020-05-24 01:55:36.047991	ebooks/49900
63337	application/zip	http://www.gutenberg.org/files/49900/49900-8.zip	2015-09-07 04:58:24	ebooks/49900
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/49900.rdf	2020-06-11 01:41:22.792849	ebooks/49900
357312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49900.kindle.noimages	2020-05-24 01:55:36.923963	ebooks/49900
3544	image/jpeg	http://www.gutenberg.org/cache/epub/49900/pg49900.cover.small.jpg	2020-05-24 01:55:36.950976	ebooks/49900
187008	text/html	http://www.gutenberg.org/ebooks/49900.html.images	2020-05-24 01:55:35.617999	ebooks/49900
89216	application/epub+zip	http://www.gutenberg.org/ebooks/49900.epub.images	2020-05-24 01:55:35.971003	ebooks/49900
170794	text/plain	http://www.gutenberg.org/ebooks/49900.txt.utf-8	2020-05-24 01:55:35.492993	ebooks/49900
52834	text/html; charset=us-ascii	http://www.gutenberg.org/files/49901/49901-h/49901-h.htm	2015-09-07 04:59:54	ebooks/49901
27291	image/jpeg	http://www.gutenberg.org/cache/epub/49901/pg49901.cover.medium.jpg	2020-05-24 01:55:37.913957	ebooks/49901
18980	application/zip	http://www.gutenberg.org/files/49901/49901.zip	2015-09-07 04:59:54	ebooks/49901
49496	text/plain	http://www.gutenberg.org/ebooks/49901.txt.utf-8	2020-05-24 01:55:37.090966	ebooks/49901
201661	text/html; charset=us-ascii	http://www.gutenberg.org/files/49901/49901-h.zip	2015-09-07 04:59:54	ebooks/49901
49526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49901/49901.txt	2015-09-07 04:59:54	ebooks/49901
4561	image/jpeg	http://www.gutenberg.org/cache/epub/49901/pg49901.cover.small.jpg	2020-05-24 01:55:37.89496	ebooks/49901
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/49901.rdf	2020-06-11 01:41:24.754117	ebooks/49901
440485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49901.kindle.images	2020-05-24 01:55:37.593957	ebooks/49901
305560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49901.kindle.noimages	2020-05-24 01:55:37.874963	ebooks/49901
130796	application/epub+zip	http://www.gutenberg.org/ebooks/49901.epub.noimages	2020-05-24 01:55:37.289972	ebooks/49901
204765	application/epub+zip	http://www.gutenberg.org/ebooks/49901.epub.images	2020-05-24 01:55:37.213004	ebooks/49901
124554	application/epub+zip	http://www.gutenberg.org/ebooks/49902.epub.noimages	2020-05-24 01:55:38.480949	ebooks/49902
90432	text/plain; charset=utf-8	http://www.gutenberg.org/files/49902/49902-0.txt	2015-09-07 06:03:32	ebooks/49902
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/49902.rdf	2020-06-11 01:41:24.778127	ebooks/49902
357211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49902.kindle.images	2020-05-24 01:55:38.865021	ebooks/49902
124553	application/epub+zip	http://www.gutenberg.org/ebooks/49902.epub.images	2020-05-24 01:55:38.256956	ebooks/49902
34959	text/plain; charset=utf-8	http://www.gutenberg.org/files/49902/49902-0.zip	2015-09-07 06:03:34	ebooks/49902
20430	image/jpeg	http://www.gutenberg.org/cache/epub/49902/pg49902.cover.medium.jpg	2020-05-24 01:55:39.294957	ebooks/49902
117888	application/zip	http://www.gutenberg.org/files/49902/49902-h.zip	2015-09-07 06:03:34	ebooks/49902
102047	text/html; charset=utf-8	http://www.gutenberg.org/files/49902/49902-h/49902-h.htm	2015-09-07 06:03:34	ebooks/49902
2983	image/jpeg	http://www.gutenberg.org/cache/epub/49902/pg49902.cover.small.jpg	2020-05-24 01:55:39.276945	ebooks/49902
357204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49902.kindle.noimages	2020-05-24 01:55:39.256945	ebooks/49902
2733032	application/epub+zip	http://www.gutenberg.org/ebooks/49903.epub.images	2020-05-24 01:55:40.25521	ebooks/49903
324188	application/zip	http://www.gutenberg.org/files/49903/49903-0.zip	2015-09-07 07:14:06	ebooks/49903
6012244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49903.kindle.images	2020-05-24 01:55:43.55908	ebooks/49903
1776261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49903.kindle.noimages	2020-05-24 01:55:45.636084	ebooks/49903
2733582	application/zip	http://www.gutenberg.org/files/49903/49903-h.zip	2015-09-07 07:14:06	ebooks/49903
2938	image/jpeg	http://www.gutenberg.org/cache/epub/49903/pg49903.cover.small.jpg	2020-05-24 01:55:45.702072	ebooks/49903
487385	application/epub+zip	http://www.gutenberg.org/ebooks/49903.epub.noimages	2020-05-24 01:55:40.804181	ebooks/49903
925248	text/html; charset=utf-8	http://www.gutenberg.org/files/49903/49903-h/49903-h.htm	2015-09-07 07:14:04	ebooks/49903
838056	text/plain; charset=utf-8	http://www.gutenberg.org/files/49903/49903-0.txt	2015-09-07 07:14:00	ebooks/49903
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/49903.rdf	2020-06-11 01:41:24.801129	ebooks/49903
17461	image/jpeg	http://www.gutenberg.org/cache/epub/49903/pg49903.cover.medium.jpg	2020-05-24 01:55:45.761063	ebooks/49903
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/49904.rdf	2020-06-11 01:41:24.825115	ebooks/49904
79460	application/epub+zip	http://www.gutenberg.org/ebooks/49904.epub.noimages	2020-05-24 01:55:46.486052	ebooks/49904
21587	text/plain; charset=utf-8	http://www.gutenberg.org/files/49904/49904-0.zip	2015-09-07 07:31:56	ebooks/49904
866678	text/html; charset=utf-8	http://www.gutenberg.org/files/49904/49904-h.zip	2015-09-07 07:31:56	ebooks/49904
67566	text/html; charset=utf-8	http://www.gutenberg.org/files/49904/49904-h/49904-h.htm	2015-09-07 07:31:54	ebooks/49904
2372	image/jpeg	http://www.gutenberg.org/cache/epub/49904/pg49904.cover.small.jpg	2020-05-24 01:55:47.578065	ebooks/49904
241996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49904.kindle.noimages	2020-05-24 01:55:47.55403	ebooks/49904
13422	image/jpeg	http://www.gutenberg.org/cache/epub/49904/pg49904.cover.medium.jpg	2020-05-24 01:55:47.600053	ebooks/49904
57300	text/plain; charset=utf-8	http://www.gutenberg.org/files/49904/49904-0.txt	2015-09-07 07:31:52	ebooks/49904
889093	application/epub+zip	http://www.gutenberg.org/ebooks/49904.epub.images	2020-05-24 01:55:46.27706	ebooks/49904
1848245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49904.kindle.images	2020-05-24 01:55:47.22604	ebooks/49904
77738	application/epub+zip	http://www.gutenberg.org/ebooks/49905.epub.noimages	2020-05-24 01:55:48.192028	ebooks/49905
12229	application/rdf+xml	http://www.gutenberg.org/ebooks/49905.rdf	2020-06-11 01:41:24.848117	ebooks/49905
1636922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49905.kindle.images	2020-05-24 01:55:48.880025	ebooks/49905
758145	application/zip	http://www.gutenberg.org/files/49905/49905-h.zip	2015-09-07 07:32:58	ebooks/49905
74537	text/html; charset=utf-8	http://www.gutenberg.org/files/49905/49905-h/49905-h.htm	2015-09-07 07:32:54	ebooks/49905
11159	image/jpeg	http://www.gutenberg.org/cache/epub/49905/pg49905.cover.medium.jpg	2020-05-24 01:55:49.254007	ebooks/49905
779762	application/epub+zip	http://www.gutenberg.org/ebooks/49905.epub.images	2020-05-24 01:55:47.977025	ebooks/49905
2283	image/jpeg	http://www.gutenberg.org/cache/epub/49905/pg49905.cover.small.jpg	2020-05-24 01:55:49.233014	ebooks/49905
64077	text/plain; charset=utf-8	http://www.gutenberg.org/files/49905/49905-0.txt	2015-09-07 07:32:52	ebooks/49905
242198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49905.kindle.noimages	2020-05-24 01:55:49.20801	ebooks/49905
24898	application/zip	http://www.gutenberg.org/files/49905/49905-0.zip	2015-09-07 07:32:56	ebooks/49905
16042	application/rdf+xml	http://www.gutenberg.org/ebooks/49906.rdf	2020-06-11 01:41:24.877119	ebooks/49906
241342	application/zip	http://www.gutenberg.org/files/49906/49906-h.zip	2015-09-07 11:48:30	ebooks/49906
208363	application/zip	http://www.gutenberg.org/files/49906/49906-0.zip	2015-09-07 11:48:30	ebooks/49906
2544	image/jpeg	http://www.gutenberg.org/cache/epub/49906/pg49906.cover.small.jpg	2020-05-24 01:55:52.581994	ebooks/49906
1003964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49906.kindle.noimages	2020-05-24 01:55:52.543965	ebooks/49906
536681	text/plain; charset=utf-8	http://www.gutenberg.org/files/49906/49906-0.txt	2015-09-07 11:42:40	ebooks/49906
1003976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49906.kindle.images	2020-05-24 01:55:51.331978	ebooks/49906
40301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49906/49906.zip	2015-09-07 11:48:30	ebooks/49906
8651	image/jpeg	http://www.gutenberg.org/cache/epub/49906/pg49906.cover.medium.jpg	2020-05-24 01:55:52.616962	ebooks/49906
100205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49906/49906.txt	2015-09-07 11:48:30	ebooks/49906
609242	text/html	http://www.gutenberg.org/files/49906/49906-h/49906-h.htm	2015-09-07 11:42:52	ebooks/49906
244062	application/epub+zip	http://www.gutenberg.org/ebooks/49906.epub.images	2020-05-24 01:55:49.796034	ebooks/49906
244062	application/epub+zip	http://www.gutenberg.org/ebooks/49906.epub.noimages	2020-05-24 01:55:50.122023	ebooks/49906
1319328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49907.kindle.noimages	2020-05-24 01:55:58.084206	ebooks/49907
371932	application/epub+zip	http://www.gutenberg.org/ebooks/49907.epub.noimages	2020-05-24 01:55:54.832246	ebooks/49907
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/49907.rdf	2020-06-11 01:41:24.900125	ebooks/49907
17429	image/jpeg	http://www.gutenberg.org/cache/epub/49907/pg49907.cover.medium.jpg	2020-05-24 01:55:58.358192	ebooks/49907
2492	image/jpeg	http://www.gutenberg.org/cache/epub/49907/pg49907.cover.small.jpg	2020-05-24 01:55:58.221203	ebooks/49907
686503	text/html; charset=utf-8	http://www.gutenberg.org/files/49907/49907-h/49907-h.htm	2015-09-07 17:30:28	ebooks/49907
1471874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49907.kindle.images	2020-05-24 01:55:56.434219	ebooks/49907
588446	text/plain; charset=utf-8	http://www.gutenberg.org/files/49907/49907-0.txt	2015-09-07 17:30:20	ebooks/49907
1070526	text/html; charset=utf-8	http://www.gutenberg.org/files/49907/49907-h.zip	2015-09-07 17:30:28	ebooks/49907
217921	text/plain; charset=utf-8	http://www.gutenberg.org/files/49907/49907-0.zip	2015-09-07 17:30:28	ebooks/49907
448534	application/epub+zip	http://www.gutenberg.org/ebooks/49907.epub.images	2020-05-24 01:55:53.916961	ebooks/49907
263979	application/epub+zip	http://www.gutenberg.org/ebooks/49908.epub.images	2020-05-24 01:55:59.000185	ebooks/49908
253393	application/epub+zip	http://www.gutenberg.org/ebooks/49908.epub.noimages	2020-05-24 01:55:59.310178	ebooks/49908
42958	image/jpeg	http://www.gutenberg.org/cache/epub/49908/pg49908.cover.medium.jpg	2020-05-24 01:56:01.015196	ebooks/49908
5064	image/jpeg	http://www.gutenberg.org/cache/epub/49908/pg49908.cover.small.jpg	2020-05-24 01:56:00.994157	ebooks/49908
252517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49908/49908-h.zip	2015-09-07 17:31:14	ebooks/49908
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/49908.rdf	2020-06-11 01:41:24.925116	ebooks/49908
870251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49908.kindle.images	2020-05-24 01:56:00.130173	ebooks/49908
851653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49908.kindle.noimages	2020-05-24 01:56:00.971154	ebooks/49908
349775	text/plain	http://www.gutenberg.org/ebooks/49908.txt.utf-8	2020-05-24 01:55:58.512207	ebooks/49908
343630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49908/49908-8.txt	2015-09-07 17:31:10	ebooks/49908
376709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49908/49908-h/49908-h.htm	2015-09-07 17:31:14	ebooks/49908
137473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49908/49908-8.zip	2015-09-07 17:31:14	ebooks/49908
31768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49909/49909-8.zip	2015-09-08 05:49:38	ebooks/49909
102036	text/html	http://www.gutenberg.org/ebooks/49909.html.noimages	2020-05-24 01:56:01.237162	ebooks/49909
102036	text/html	http://www.gutenberg.org/ebooks/49909.html.images	2020-05-24 01:56:01.201167	ebooks/49909
3970	image/jpeg	http://www.gutenberg.org/cache/epub/49909/pg49909.cover.small.jpg	2020-05-24 01:56:02.07619	ebooks/49909
57121	application/epub+zip	http://www.gutenberg.org/ebooks/49909.epub.noimages	2020-05-24 01:56:01.379155	ebooks/49909
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/49909.rdf	2020-06-11 01:41:24.950123	ebooks/49909
18941	image/jpeg	http://www.gutenberg.org/cache/epub/49909/pg49909.cover.medium.jpg	2020-05-24 01:56:02.102137	ebooks/49909
83072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49909/49909-8.txt	2015-09-08 05:49:34	ebooks/49909
232693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49909.kindle.images	2020-05-24 01:56:01.714151	ebooks/49909
85764	text/plain	http://www.gutenberg.org/ebooks/49909.txt.utf-8	2020-05-24 01:56:01.113156	ebooks/49909
57121	application/epub+zip	http://www.gutenberg.org/ebooks/49909.epub.images	2020-05-24 01:56:01.316151	ebooks/49909
232741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49909.kindle.noimages	2020-05-24 01:56:02.05022	ebooks/49909
4389	image/jpeg	http://www.gutenberg.org/cache/epub/4991/pg4991.cover.small.jpg	2020-06-03 00:08:49.620012	ebooks/4991
305910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4991/4991-h/4991-h.htm	2013-05-26 10:12:16	ebooks/4991
287557	text/plain	http://www.gutenberg.org/ebooks/4991.txt.utf-8	2020-06-03 00:08:47.72488	ebooks/4991
589036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4991.kindle.noimages	2020-06-03 00:08:49.582013	ebooks/4991
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/4991.rdf	2020-06-11 01:04:05.384037	ebooks/4991
22918	image/jpeg	http://www.gutenberg.org/cache/epub/4991/pg4991.cover.medium.jpg	2020-06-03 00:08:49.655024	ebooks/4991
138524	application/epub+zip	http://www.gutenberg.org/ebooks/4991.epub.images	2020-06-03 00:08:48.004881	ebooks/4991
107086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4991/4991.zip	2013-05-26 10:12:32	ebooks/4991
138524	application/epub+zip	http://www.gutenberg.org/ebooks/4991.epub.noimages	2020-06-03 00:08:48.132865	ebooks/4991
287570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4991/4991-8.txt	2013-05-26 10:12:08	ebooks/4991
589044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4991.kindle.images	2020-06-03 00:08:48.862023	ebooks/4991
107112	application/zip	http://www.gutenberg.org/files/4991/4991-8.zip	2013-05-26 10:12:32	ebooks/4991
287560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4991/4991.txt	2013-05-26 10:12:02	ebooks/4991
109771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4991/4991-h.zip	2013-05-26 10:12:32	ebooks/4991
130580	application/epub+zip	http://www.gutenberg.org/ebooks/49910.epub.images	2020-05-24 01:56:02.787137	ebooks/49910
130580	application/epub+zip	http://www.gutenberg.org/ebooks/49910.epub.noimages	2020-05-24 01:56:03.09414	ebooks/49910
108615	application/zip	http://www.gutenberg.org/files/49910/49910-h.zip	2015-09-08 05:53:48	ebooks/49910
13780	application/rdf+xml	http://www.gutenberg.org/ebooks/49910.rdf	2020-06-11 01:41:24.975136	ebooks/49910
473918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49910.kindle.noimages	2020-05-24 01:56:05.023183	ebooks/49910
125808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49910/49910-8.txt	2015-09-08 05:53:44	ebooks/49910
2276	image/jpeg	http://www.gutenberg.org/cache/epub/49910/pg49910.cover.small.jpg	2020-05-24 01:56:05.115104	ebooks/49910
284806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49910/49910-h/49910-h.htm	2015-09-08 05:53:48	ebooks/49910
473922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49910.kindle.images	2020-05-24 01:56:04.057214	ebooks/49910
52341	application/zip	http://www.gutenberg.org/files/49910/49910-8.zip	2015-09-08 05:53:48	ebooks/49910
10696	image/jpeg	http://www.gutenberg.org/cache/epub/49910/pg49910.cover.medium.jpg	2020-05-24 01:56:05.201105	ebooks/49910
126022	text/plain	http://www.gutenberg.org/ebooks/49910.txt.utf-8	2020-05-24 01:56:02.212146	ebooks/49910
1665406	application/zip	http://www.gutenberg.org/files/49911/49911-h.zip	2015-09-08 10:39:32	ebooks/49911
370372	application/epub+zip	http://www.gutenberg.org/ebooks/49911.epub.noimages	2020-05-24 01:56:06.745116	ebooks/49911
1566	image/jpeg	http://www.gutenberg.org/cache/epub/49911/pg49911.cover.small.jpg	2020-05-24 01:56:09.992035	ebooks/49911
1261304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49911.kindle.noimages	2020-05-24 01:56:09.953042	ebooks/49911
642683	text/plain; charset=utf-8	http://www.gutenberg.org/files/49911/49911-0.txt	2015-09-08 10:39:26	ebooks/49911
2986737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49911.kindle.images	2020-05-24 01:56:08.522054	ebooks/49911
240192	application/zip	http://www.gutenberg.org/files/49911/49911-0.zip	2015-09-08 10:39:32	ebooks/49911
13802	application/rdf+xml	http://www.gutenberg.org/ebooks/49911.rdf	2020-06-11 01:41:25.001116	ebooks/49911
1413665	application/epub+zip	http://www.gutenberg.org/ebooks/49911.epub.images	2020-05-24 01:56:06.305095	ebooks/49911
707390	text/html; charset=utf-8	http://www.gutenberg.org/files/49911/49911-h/49911-h.htm	2015-09-08 10:39:28	ebooks/49911
7944	image/jpeg	http://www.gutenberg.org/cache/epub/49911/pg49911.cover.medium.jpg	2020-05-24 01:56:10.025036	ebooks/49911
19551	image/jpeg	http://www.gutenberg.org/cache/epub/49912/pg49912.cover.medium.jpg	2020-05-24 01:56:19.428121	ebooks/49912
2631654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49912.kindle.noimages	2020-05-24 01:56:19.260139	ebooks/49912
520405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49912/49912-8.zip	2015-09-08 09:44:28	ebooks/49912
1493562	text/plain	http://www.gutenberg.org/ebooks/49912.txt.utf-8	2020-05-24 01:56:10.186062	ebooks/49912
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/49912.rdf	2020-06-11 01:41:25.024137	ebooks/49912
682136	application/epub+zip	http://www.gutenberg.org/ebooks/49912.epub.noimages	2020-05-24 01:56:12.247031	ebooks/49912
682136	application/epub+zip	http://www.gutenberg.org/ebooks/49912.epub.images	2020-05-24 01:56:11.562041	ebooks/49912
1493483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49912/49912-8.txt	2015-09-08 09:44:14	ebooks/49912
2555	image/jpeg	http://www.gutenberg.org/cache/epub/49912/pg49912.cover.small.jpg	2020-05-24 01:56:19.351115	ebooks/49912
794771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49912/49912-h.zip	2015-09-08 09:44:28	ebooks/49912
1623358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49912/49912-h/49912-h.htm	2015-09-08 09:44:16	ebooks/49912
2631662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49912.kindle.images	2020-05-24 01:56:15.739974	ebooks/49912
4468170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49913.kindle.images	2020-05-24 01:56:22.111084	ebooks/49913
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/49913.rdf	2020-06-11 01:41:25.05213	ebooks/49913
2092226	application/epub+zip	http://www.gutenberg.org/ebooks/49913.epub.images	2020-05-24 01:56:20.284134	ebooks/49913
773586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49913.kindle.noimages	2020-05-24 01:56:22.943071	ebooks/49913
322131	text/html; charset=utf-8	http://www.gutenberg.org/files/49913/49913-h/49913-h.htm	2015-09-08 15:39:50	ebooks/49913
3285	image/jpeg	http://www.gutenberg.org/cache/epub/49913/pg49913.cover.small.jpg	2020-05-24 01:56:22.982082	ebooks/49913
24088	image/jpeg	http://www.gutenberg.org/cache/epub/49913/pg49913.cover.medium.jpg	2020-05-24 01:56:23.016102	ebooks/49913
275526	text/plain; charset=utf-8	http://www.gutenberg.org/files/49913/49913-0.txt	2015-09-08 15:39:44	ebooks/49913
2125047	application/zip	http://www.gutenberg.org/files/49913/49913-h.zip	2015-09-08 15:39:52	ebooks/49913
242670	application/epub+zip	http://www.gutenberg.org/ebooks/49913.epub.noimages	2020-05-24 01:56:20.758117	ebooks/49913
101219	text/plain; charset=utf-8	http://www.gutenberg.org/files/49913/49913-0.zip	2015-09-08 15:39:52	ebooks/49913
150611	application/zip	http://www.gutenberg.org/files/49914/49914-0.zip	2015-09-09 05:54:56	ebooks/49914
778035	text/html; charset=utf-8	http://www.gutenberg.org/files/49914/49914-h/49914-h.htm	2015-09-09 05:54:52	ebooks/49914
421704	application/zip	http://www.gutenberg.org/files/49914/49914-h.zip	2015-09-09 05:54:58	ebooks/49914
4144	image/jpeg	http://www.gutenberg.org/cache/epub/49914/pg49914.cover.small.jpg	2020-05-24 01:56:32.144951	ebooks/49914
403447	text/plain; charset=utf-8	http://www.gutenberg.org/files/49914/49914-0.txt	2015-09-09 05:54:50	ebooks/49914
25603	image/jpeg	http://www.gutenberg.org/cache/epub/49914/pg49914.cover.medium.jpg	2020-05-24 01:56:32.300961	ebooks/49914
621657	application/epub+zip	http://www.gutenberg.org/ebooks/49914.epub.images	2020-05-24 01:56:24.720081	ebooks/49914
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/49914.rdf	2020-06-11 01:41:25.07713	ebooks/49914
1800597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49914.kindle.images	2020-05-24 01:56:28.863996	ebooks/49914
1501493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49914.kindle.noimages	2020-05-24 01:56:31.977954	ebooks/49914
465537	application/epub+zip	http://www.gutenberg.org/ebooks/49914.epub.noimages	2020-05-24 01:56:25.74607	ebooks/49914
273148	application/epub+zip	http://www.gutenberg.org/ebooks/49915.epub.noimages	2020-05-24 01:56:33.514235	ebooks/49915
20235	image/jpeg	http://www.gutenberg.org/cache/epub/49915/pg49915.cover.medium.jpg	2020-05-24 01:56:36.154204	ebooks/49915
188329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49915/49915-8.zip	2015-09-09 05:56:48	ebooks/49915
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/49915.rdf	2020-06-11 01:41:25.102113	ebooks/49915
1104768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49915.kindle.images	2020-05-24 01:56:34.82025	ebooks/49915
2874	image/jpeg	http://www.gutenberg.org/cache/epub/49915/pg49915.cover.small.jpg	2020-05-24 01:56:36.123199	ebooks/49915
544719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49915/49915-h/49915-h.htm	2015-09-09 05:56:48	ebooks/49915
301727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49915/49915-h.zip	2015-09-09 05:56:48	ebooks/49915
1031838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49915.kindle.noimages	2020-05-24 01:56:36.088202	ebooks/49915
483083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49915/49915-8.txt	2015-09-09 05:56:46	ebooks/49915
483074	text/plain	http://www.gutenberg.org/ebooks/49915.txt.utf-8	2020-05-24 01:56:32.676966	ebooks/49915
324666	application/epub+zip	http://www.gutenberg.org/ebooks/49915.epub.images	2020-05-24 01:56:33.218255	ebooks/49915
174777	application/epub+zip	http://www.gutenberg.org/ebooks/49916.epub.noimages	2020-05-24 01:56:37.09725	ebooks/49916
21568	image/jpeg	http://www.gutenberg.org/cache/epub/49916/pg49916.cover.medium.jpg	2020-05-24 01:56:39.245155	ebooks/49916
580733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49916.kindle.images	2020-05-24 01:56:38.138187	ebooks/49916
580725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49916.kindle.noimages	2020-05-24 01:56:39.168188	ebooks/49916
2923	image/jpeg	http://www.gutenberg.org/cache/epub/49916/pg49916.cover.small.jpg	2020-05-24 01:56:39.208163	ebooks/49916
207401	text/plain; charset=utf-8	http://www.gutenberg.org/files/49916/49916-0.txt	2015-09-09 05:58:34	ebooks/49916
161742	application/zip	http://www.gutenberg.org/files/49916/49916-h.zip	2015-09-09 05:58:36	ebooks/49916
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/49916.rdf	2020-06-11 01:41:25.125132	ebooks/49916
70124	application/zip	http://www.gutenberg.org/files/49916/49916-0.zip	2015-09-09 05:58:36	ebooks/49916
174777	application/epub+zip	http://www.gutenberg.org/ebooks/49916.epub.images	2020-05-24 01:56:36.801194	ebooks/49916
321800	text/html; charset=utf-8	http://www.gutenberg.org/files/49916/49916-h/49916-h.htm	2015-09-09 05:58:36	ebooks/49916
105628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49917/49917-8.zip	2015-09-09 07:52:12	ebooks/49917
654567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49917.kindle.images	2020-05-24 01:56:44.181111	ebooks/49917
158258	text/x-rst	http://www.gutenberg.org/files/49917/49917-rst.zip	2015-09-09 07:52:08	ebooks/49917
105599	application/zip	http://www.gutenberg.org/files/49917/49917.zip	2015-09-09 07:52:12	ebooks/49917
200507	application/epub+zip	http://www.gutenberg.org/ebooks/49917.epub.images	2020-05-24 01:56:41.777124	ebooks/49917
200506	application/epub+zip	http://www.gutenberg.org/ebooks/49917.epub.noimages	2020-05-24 01:56:43.240112	ebooks/49917
267267	text/plain; charset=utf-8	http://www.gutenberg.org/files/49917/49917-0.txt	2015-09-09 07:52:10	ebooks/49917
99031	text/plain; charset=utf-8	http://www.gutenberg.org/files/49917/49917-0.zip	2015-09-09 07:52:10	ebooks/49917
253059	text/x-rst	http://www.gutenberg.org/files/49917/49917-rst/49917-rst.rst	2015-09-09 07:52:08	ebooks/49917
360743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49917/49917-8.txt	2015-09-09 07:52:12	ebooks/49917
361252	text/html; charset=utf-8	http://www.gutenberg.org/files/49917/49917-h/49917-h.html	2015-09-09 07:52:14	ebooks/49917
253059	text/x-rst	http://www.gutenberg.org/ebooks/49917.rst.gen	2020-05-24 01:56:40.279164	ebooks/49917
12519	image/jpeg	http://www.gutenberg.org/cache/epub/49917/pg49917.cover.medium.jpg	2020-05-24 01:56:45.691086	ebooks/49917
177195	application/zip	http://www.gutenberg.org/files/49917/49917-h.zip	2015-09-09 07:52:14	ebooks/49917
21130	application/rdf+xml	http://www.gutenberg.org/ebooks/49917.rdf	2020-06-11 01:41:25.162111	ebooks/49917
357680	application/pdf	http://www.gutenberg.org/ebooks/49917.pdf.noimages	2020-05-24 01:56:50.53101	ebooks/49917
360759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49917/49917.txt	2015-09-09 07:52:12	ebooks/49917
654650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49917.kindle.noimages	2020-05-24 01:56:45.122092	ebooks/49917
357686	application/pdf	http://www.gutenberg.org/ebooks/49917.pdf.images	2020-05-24 01:56:48.118066	ebooks/49917
2315	image/jpeg	http://www.gutenberg.org/cache/epub/49917/pg49917.cover.small.jpg	2020-05-24 01:56:45.414082	ebooks/49917
11047	image/jpeg	http://www.gutenberg.org/cache/epub/49918/pg49918.cover.medium.jpg	2020-05-24 01:56:53.810978	ebooks/49918
173482	text/plain; charset=utf-8	http://www.gutenberg.org/files/49918/49918-0.txt	2015-09-09 11:31:48	ebooks/49918
1642	image/jpeg	http://www.gutenberg.org/cache/epub/49918/pg49918.cover.small.jpg	2020-05-24 01:56:53.780967	ebooks/49918
476122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49918.kindle.noimages	2020-05-24 01:56:53.745972	ebooks/49918
274994	application/epub+zip	http://www.gutenberg.org/ebooks/49918.epub.images	2020-05-24 01:56:51.626007	ebooks/49918
146070	application/epub+zip	http://www.gutenberg.org/ebooks/49918.epub.noimages	2020-05-24 01:56:51.970036	ebooks/49918
732142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49918.kindle.images	2020-05-24 01:56:52.900987	ebooks/49918
266092	text/html; charset=utf-8	http://www.gutenberg.org/files/49918/49918-h/49918-h.htm	2015-09-09 11:31:50	ebooks/49918
59281	text/plain; charset=utf-8	http://www.gutenberg.org/files/49918/49918-0.zip	2015-09-09 11:31:50	ebooks/49918
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/49918.rdf	2020-06-11 01:41:25.187118	ebooks/49918
291872	application/zip	http://www.gutenberg.org/files/49918/49918-h.zip	2015-09-09 11:31:50	ebooks/49918
337639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49919.kindle.images	2020-05-24 01:56:54.691958	ebooks/49919
22232	image/jpeg	http://www.gutenberg.org/cache/epub/49919/pg49919.cover.medium.jpg	2020-05-24 01:56:55.137961	ebooks/49919
3578	image/jpeg	http://www.gutenberg.org/cache/epub/49919/pg49919.cover.small.jpg	2020-05-24 01:56:55.114952	ebooks/49919
22220	text/plain; charset=utf-8	http://www.gutenberg.org/files/49919/49919-0.zip	2015-09-09 09:54:02	ebooks/49919
119629	application/epub+zip	http://www.gutenberg.org/ebooks/49919.epub.noimages	2020-05-24 01:56:54.296969	ebooks/49919
82430	text/html; charset=utf-8	http://www.gutenberg.org/files/49919/49919-h/49919-h.htm	2015-09-09 09:54:02	ebooks/49919
337635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49919.kindle.noimages	2020-05-24 01:56:55.089965	ebooks/49919
98603	application/zip	http://www.gutenberg.org/files/49919/49919-h.zip	2015-09-09 09:54:02	ebooks/49919
119629	application/epub+zip	http://www.gutenberg.org/ebooks/49919.epub.images	2020-05-24 01:56:54.134963	ebooks/49919
62828	text/plain; charset=utf-8	http://www.gutenberg.org/files/49919/49919-0.txt	2015-09-09 09:54:00	ebooks/49919
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/49919.rdf	2020-06-11 01:41:25.21011	ebooks/49919
256931	text/html; charset=us-ascii	http://www.gutenberg.org/files/4992/4992-h/4992-h.htm	2015-04-07 09:07:14	ebooks/4992
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/4992.rdf	2020-06-11 01:04:05.409035	ebooks/4992
20693	image/jpeg	http://www.gutenberg.org/cache/epub/4992/pg4992.cover.medium.jpg	2020-06-03 00:08:51.299997	ebooks/4992
504809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4992.kindle.noimages	2020-06-03 00:08:51.236002	ebooks/4992
249847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4992/4992.txt	2015-04-07 09:06:28	ebooks/4992
123161	application/epub+zip	http://www.gutenberg.org/ebooks/4992.epub.images	2020-06-03 00:08:50.000015	ebooks/4992
98012	text/html; charset=us-ascii	http://www.gutenberg.org/files/4992/4992-h.zip	2015-04-07 09:07:42	ebooks/4992
249817	text/plain	http://www.gutenberg.org/ebooks/4992.txt.utf-8	2020-06-03 00:08:49.792024	ebooks/4992
96572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4992/4992.zip	2015-04-07 09:07:42	ebooks/4992
123161	application/epub+zip	http://www.gutenberg.org/ebooks/4992.epub.noimages	2020-06-03 00:08:50.092017	ebooks/4992
4659	image/jpeg	http://www.gutenberg.org/cache/epub/4992/pg4992.cover.small.jpg	2020-06-03 00:08:51.268999	ebooks/4992
504821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4992.kindle.images	2020-06-03 00:08:50.667007	ebooks/4992
65763	text/plain; charset=utf-8	http://www.gutenberg.org/files/49920/49920-0.txt	2015-09-09 09:58:04	ebooks/49920
254194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49920.kindle.noimages	2020-05-24 01:56:56.764939	ebooks/49920
823752	application/epub+zip	http://www.gutenberg.org/ebooks/49920.epub.images	2020-05-24 01:56:55.508981	ebooks/49920
82074	application/epub+zip	http://www.gutenberg.org/ebooks/49920.epub.noimages	2020-05-24 01:56:55.722948	ebooks/49920
1727948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49920.kindle.images	2020-05-24 01:56:56.429941	ebooks/49920
13179	image/jpeg	http://www.gutenberg.org/cache/epub/49920/pg49920.cover.medium.jpg	2020-05-24 01:56:56.810952	ebooks/49920
2412	image/jpeg	http://www.gutenberg.org/cache/epub/49920/pg49920.cover.small.jpg	2020-05-24 01:56:56.788946	ebooks/49920
25620	application/zip	http://www.gutenberg.org/files/49920/49920-0.zip	2015-09-09 09:58:08	ebooks/49920
76441	text/html; charset=utf-8	http://www.gutenberg.org/files/49920/49920-h/49920-h.htm	2015-09-09 09:58:06	ebooks/49920
803018	application/zip	http://www.gutenberg.org/files/49920/49920-h.zip	2015-09-09 09:58:08	ebooks/49920
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/49920.rdf	2020-06-11 01:41:25.233113	ebooks/49920
786739	application/epub+zip	http://www.gutenberg.org/ebooks/49921.epub.images	2020-05-24 01:56:57.202141	ebooks/49921
286301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49921.kindle.noimages	2020-05-24 01:56:58.495126	ebooks/49921
74687	text/html; charset=utf-8	http://www.gutenberg.org/files/49921/49921-h/49921-h.htm	2015-09-09 10:02:48	ebooks/49921
24121	application/zip	http://www.gutenberg.org/files/49921/49921-0.zip	2015-09-09 10:02:50	ebooks/49921
98729	application/epub+zip	http://www.gutenberg.org/ebooks/49921.epub.noimages	2020-05-24 01:56:57.420218	ebooks/49921
2563	image/jpeg	http://www.gutenberg.org/cache/epub/49921/pg49921.cover.small.jpg	2020-05-24 01:56:58.522116	ebooks/49921
764904	text/html; charset=utf-8	http://www.gutenberg.org/files/49921/49921-h.zip	2015-09-09 10:02:50	ebooks/49921
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/49921.rdf	2020-06-11 01:41:25.256114	ebooks/49921
1638435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49921.kindle.images	2020-05-24 01:56:58.150165	ebooks/49921
62592	text/plain; charset=utf-8	http://www.gutenberg.org/files/49921/49921-0.txt	2015-09-09 10:02:46	ebooks/49921
13996	image/jpeg	http://www.gutenberg.org/cache/epub/49921/pg49921.cover.medium.jpg	2020-05-24 01:56:58.547108	ebooks/49921
95493	application/epub+zip	http://www.gutenberg.org/ebooks/49922.epub.noimages	2020-05-24 01:56:59.1741	ebooks/49922
742225	application/epub+zip	http://www.gutenberg.org/ebooks/49922.epub.images	2020-05-24 01:56:58.946126	ebooks/49922
15512	image/jpeg	http://www.gutenberg.org/cache/epub/49922/pg49922.cover.medium.jpg	2020-05-24 01:57:00.303103	ebooks/49922
24664	application/zip	http://www.gutenberg.org/files/49922/49922-0.zip	2015-09-09 10:07:00	ebooks/49922
1565733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49922.kindle.images	2020-05-24 01:56:59.903093	ebooks/49922
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/49922.rdf	2020-06-11 01:41:25.279143	ebooks/49922
64734	text/plain; charset=utf-8	http://www.gutenberg.org/files/49922/49922-0.txt	2015-09-09 10:06:56	ebooks/49922
720977	text/html; charset=utf-8	http://www.gutenberg.org/files/49922/49922-h.zip	2015-09-09 10:07:00	ebooks/49922
2774	image/jpeg	http://www.gutenberg.org/cache/epub/49922/pg49922.cover.small.jpg	2020-05-24 01:57:00.281089	ebooks/49922
281957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49922.kindle.noimages	2020-05-24 01:57:00.256087	ebooks/49922
77116	text/html; charset=utf-8	http://www.gutenberg.org/files/49922/49922-h/49922-h.htm	2015-09-09 10:07:00	ebooks/49922
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/49923.rdf	2020-06-11 01:41:25.302126	ebooks/49923
13721	image/jpeg	http://www.gutenberg.org/cache/epub/49923/pg49923.cover.medium.jpg	2020-05-24 01:57:01.999071	ebooks/49923
270562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49923.kindle.noimages	2020-05-24 01:57:01.954062	ebooks/49923
25423	text/plain; charset=utf-8	http://www.gutenberg.org/files/49923/49923-0.zip	2015-09-09 09:03:02	ebooks/49923
859228	text/html; charset=utf-8	http://www.gutenberg.org/files/49923/49923-h.zip	2015-09-09 09:03:02	ebooks/49923
76094	text/html; charset=utf-8	http://www.gutenberg.org/files/49923/49923-h/49923-h.htm	2015-09-09 09:03:00	ebooks/49923
2348	image/jpeg	http://www.gutenberg.org/cache/epub/49923/pg49923.cover.small.jpg	2020-05-24 01:57:01.978064	ebooks/49923
1839141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49923.kindle.images	2020-05-24 01:57:01.619067	ebooks/49923
65209	text/plain; charset=utf-8	http://www.gutenberg.org/files/49923/49923-0.txt	2015-09-09 09:02:56	ebooks/49923
91062	application/epub+zip	http://www.gutenberg.org/ebooks/49923.epub.noimages	2020-05-24 01:57:00.887086	ebooks/49923
879797	application/epub+zip	http://www.gutenberg.org/ebooks/49923.epub.images	2020-05-24 01:57:00.678089	ebooks/49923
329467	text/plain; charset=utf-8	http://www.gutenberg.org/files/49924/49924-0.txt	2015-09-10 06:36:46	ebooks/49924
607677	application/epub+zip	http://www.gutenberg.org/ebooks/49924.epub.images	2020-05-24 01:57:02.732079	ebooks/49924
2357	image/jpeg	http://www.gutenberg.org/cache/epub/49924/pg49924.cover.small.jpg	2020-05-24 01:57:05.292024	ebooks/49924
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/49924.rdf	2020-06-11 01:41:25.326121	ebooks/49924
274193	application/epub+zip	http://www.gutenberg.org/ebooks/49924.epub.noimages	2020-05-24 01:57:03.153068	ebooks/49924
567587	application/zip	http://www.gutenberg.org/files/49924/49924-h.zip	2015-09-10 06:36:50	ebooks/49924
844849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49924.kindle.noimages	2020-05-24 01:57:05.258019	ebooks/49924
12884	image/jpeg	http://www.gutenberg.org/cache/epub/49924/pg49924.cover.medium.jpg	2020-05-24 01:57:05.324027	ebooks/49924
126587	text/plain; charset=utf-8	http://www.gutenberg.org/files/49924/49924-0.zip	2015-09-10 06:36:50	ebooks/49924
374814	text/html; charset=utf-8	http://www.gutenberg.org/files/49924/49924-h/49924-h.htm	2015-09-10 06:36:48	ebooks/49924
1479125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49924.kindle.images	2020-05-24 01:57:04.257036	ebooks/49924
179228	text/html; charset=utf-8	http://www.gutenberg.org/files/49925/49925-h/49925-h.htm	2015-09-10 06:39:22	ebooks/49925
760446	application/epub+zip	http://www.gutenberg.org/ebooks/49925.epub.images	2020-05-24 01:57:05.778034	ebooks/49925
421095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49925.kindle.noimages	2020-05-24 01:57:07.148021	ebooks/49925
165400	text/plain; charset=utf-8	http://www.gutenberg.org/files/49925/49925-0.txt	2015-09-10 06:39:20	ebooks/49925
11736	image/jpeg	http://www.gutenberg.org/cache/epub/49925/pg49925.cover.medium.jpg	2020-05-24 01:57:07.187007	ebooks/49925
2363	image/jpeg	http://www.gutenberg.org/cache/epub/49925/pg49925.cover.small.jpg	2020-05-24 01:57:07.168001	ebooks/49925
731582	application/zip	http://www.gutenberg.org/files/49925/49925-h.zip	2015-09-10 06:39:24	ebooks/49925
148401	application/epub+zip	http://www.gutenberg.org/ebooks/49925.epub.noimages	2020-05-24 01:57:06.045057	ebooks/49925
1470576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49925.kindle.images	2020-05-24 01:57:06.687003	ebooks/49925
58846	text/plain; charset=utf-8	http://www.gutenberg.org/files/49925/49925-0.zip	2015-09-10 06:39:24	ebooks/49925
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/49925.rdf	2020-06-11 01:41:25.349116	ebooks/49925
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/49926.rdf	2020-06-11 01:41:25.374113	ebooks/49926
109604	application/epub+zip	http://www.gutenberg.org/ebooks/49926.epub.images	2020-05-24 01:57:07.610007	ebooks/49926
230250	text/html	http://www.gutenberg.org/ebooks/49926.html.noimages	2020-05-24 01:57:07.482997	ebooks/49926
422048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49926.kindle.images	2020-05-24 01:57:08.220983	ebooks/49926
209638	text/plain	http://www.gutenberg.org/ebooks/49926.txt.utf-8	2020-05-24 01:57:07.278014	ebooks/49926
109605	application/epub+zip	http://www.gutenberg.org/ebooks/49926.epub.noimages	2020-05-24 01:57:07.699	ebooks/49926
9958	image/jpeg	http://www.gutenberg.org/cache/epub/49926/pg49926.cover.medium.jpg	2020-05-24 01:57:08.794975	ebooks/49926
81236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49926/49926-8.zip	2015-09-10 06:41:26	ebooks/49926
200110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49926/49926-8.txt	2015-09-10 06:41:24	ebooks/49926
230250	text/html	http://www.gutenberg.org/ebooks/49926.html.images	2020-05-24 01:57:07.42702	ebooks/49926
2640	image/jpeg	http://www.gutenberg.org/cache/epub/49926/pg49926.cover.small.jpg	2020-05-24 01:57:08.770976	ebooks/49926
422041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49926.kindle.noimages	2020-05-24 01:57:08.744974	ebooks/49926
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/49927.rdf	2020-06-11 01:41:25.397109	ebooks/49927
797479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49927.kindle.noimages	2020-05-24 01:57:11.588252	ebooks/49927
370059	text/plain; charset=utf-8	http://www.gutenberg.org/files/49927/49927-0.txt	2015-09-10 06:45:02	ebooks/49927
2400	image/jpeg	http://www.gutenberg.org/cache/epub/49927/pg49927.cover.small.jpg	2020-05-24 01:57:11.654311	ebooks/49927
267623	application/epub+zip	http://www.gutenberg.org/ebooks/49927.epub.noimages	2020-05-24 01:57:09.824977	ebooks/49927
15212	image/jpeg	http://www.gutenberg.org/cache/epub/49927/pg49927.cover.medium.jpg	2020-05-24 01:57:11.67326	ebooks/49927
511382	application/epub+zip	http://www.gutenberg.org/ebooks/49927.epub.images	2020-05-24 01:57:09.424002	ebooks/49927
1206786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49927.kindle.images	2020-05-24 01:57:10.752953	ebooks/49927
583344	application/zip	http://www.gutenberg.org/files/49927/49927-h.zip	2015-09-10 06:45:18	ebooks/49927
398149	text/html; charset=utf-8	http://www.gutenberg.org/files/49927/49927-h/49927-h.htm	2015-09-10 06:44:44	ebooks/49927
143783	application/zip	http://www.gutenberg.org/files/49927/49927-0.zip	2015-09-10 06:45:18	ebooks/49927
8453	image/jpeg	http://www.gutenberg.org/cache/epub/49928/pg49928.cover.medium.jpg	2020-05-24 01:57:19.422134	ebooks/49928
1472184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49928/49928-h/49928-h.htm	2015-09-10 06:14:46	ebooks/49928
483356	text/plain; charset=utf-8	http://www.gutenberg.org/files/49928/49928-0.zip	2015-09-10 06:14:48	ebooks/49928
2051	image/jpeg	http://www.gutenberg.org/cache/epub/49928/pg49928.cover.small.jpg	2020-05-24 01:57:19.368136	ebooks/49928
2325295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49928.kindle.noimages	2020-05-24 01:57:19.307141	ebooks/49928
3208190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49928.kindle.images	2020-05-24 01:57:16.514173	ebooks/49928
1055854	application/epub+zip	http://www.gutenberg.org/ebooks/49928.epub.images	2020-05-24 01:57:12.956234	ebooks/49928
609863	application/epub+zip	http://www.gutenberg.org/ebooks/49928.epub.noimages	2020-05-24 01:57:13.67023	ebooks/49928
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/49928.rdf	2020-06-11 01:41:25.421108	ebooks/49928
1007867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49928/49928-h.zip	2015-09-10 06:14:48	ebooks/49928
1290312	text/plain; charset=utf-8	http://www.gutenberg.org/files/49928/49928-0.txt	2015-09-10 06:14:44	ebooks/49928
31901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49929/49929-8.zip	2015-09-10 06:18:50	ebooks/49929
54976	application/epub+zip	http://www.gutenberg.org/ebooks/49929.epub.noimages	2020-05-24 01:57:19.86713	ebooks/49929
84510	text/plain	http://www.gutenberg.org/ebooks/49929.txt.utf-8	2020-05-24 01:57:19.582156	ebooks/49929
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/49929.rdf	2020-06-11 01:41:25.445133	ebooks/49929
2904	image/jpeg	http://www.gutenberg.org/cache/epub/49929/pg49929.cover.small.jpg	2020-05-24 01:57:20.589121	ebooks/49929
110451	text/html	http://www.gutenberg.org/ebooks/49929.html.images	2020-05-24 01:57:19.683146	ebooks/49929
110451	text/html	http://www.gutenberg.org/ebooks/49929.html.noimages	2020-05-24 01:57:19.724145	ebooks/49929
216296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49929.kindle.noimages	2020-05-24 01:57:20.562123	ebooks/49929
54974	application/epub+zip	http://www.gutenberg.org/ebooks/49929.epub.images	2020-05-24 01:57:19.80513	ebooks/49929
216302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49929.kindle.images	2020-05-24 01:57:20.211129	ebooks/49929
10853	image/jpeg	http://www.gutenberg.org/cache/epub/49929/pg49929.cover.medium.jpg	2020-05-24 01:57:20.612132	ebooks/49929
82020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49929/49929-8.txt	2015-09-10 06:18:48	ebooks/49929
160289	application/zip	http://www.gutenberg.org/files/4993/4993-8.zip	2012-08-22 09:48:08	ebooks/4993
419860	text/plain; charset=utf-8	http://www.gutenberg.org/files/4993/4993-0.txt	2018-03-12 01:40:20	ebooks/4993
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/4993.rdf	2020-06-11 01:04:05.438033	ebooks/4993
161212	text/plain; charset=utf-8	http://www.gutenberg.org/files/4993/4993-0.zip	2018-03-17 11:17:16	ebooks/4993
194679	application/epub+zip	http://www.gutenberg.org/ebooks/4993.epub.noimages	2020-06-03 00:08:52.029019	ebooks/4993
12090	image/jpeg	http://www.gutenberg.org/cache/epub/4993/pg4993.cover.medium.jpg	2020-06-03 00:08:54.050962	ebooks/4993
785891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4993.kindle.noimages	2020-06-03 00:08:53.974958	ebooks/4993
785899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4993.kindle.images	2020-06-03 00:08:52.993984	ebooks/4993
171151	application/zip	http://www.gutenberg.org/files/4993/4993-h.zip	2018-03-17 11:17:16	ebooks/4993
411697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4993/4993.txt	2012-08-22 09:46:26	ebooks/4993
411699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4993/4993-8.txt	2012-08-22 09:46:38	ebooks/4993
532028	text/html; charset=utf-8	http://www.gutenberg.org/files/4993/4993-h/4993-h.htm	2018-03-17 11:16:54	ebooks/4993
194679	application/epub+zip	http://www.gutenberg.org/ebooks/4993.epub.images	2020-06-03 00:08:51.794998	ebooks/4993
3469	image/jpeg	http://www.gutenberg.org/cache/epub/4993/pg4993.cover.small.jpg	2020-06-03 00:08:54.013993	ebooks/4993
160251	application/zip	http://www.gutenberg.org/files/4993/4993.zip	2012-08-22 09:48:08	ebooks/4993
2116	image/jpeg	http://www.gutenberg.org/cache/epub/49930/pg49930.cover.small.jpg	2020-05-24 01:57:35.868943	ebooks/49930
463066	text/html	http://www.gutenberg.org/ebooks/49939.html.noimages	2020-05-24 01:58:21.98203	ebooks/49939
3698925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49930.kindle.noimages	2020-05-24 01:57:35.687954	ebooks/49930
2259151	text/html; charset=utf-8	http://www.gutenberg.org/files/49930/49930-h/49930-h.htm	2015-09-10 06:23:38	ebooks/49930
733899	application/zip	http://www.gutenberg.org/files/49930/49930-0.zip	2015-09-10 06:23:38	ebooks/49930
927762	application/epub+zip	http://www.gutenberg.org/ebooks/49930.epub.images	2020-05-24 01:57:23.382102	ebooks/49930
1985289	text/plain; charset=utf-8	http://www.gutenberg.org/files/49930/49930-0.txt	2015-09-10 06:23:34	ebooks/49930
3698928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49930.kindle.images	2020-05-24 01:57:30.491996	ebooks/49930
851650	text/html; charset=utf-8	http://www.gutenberg.org/files/49930/49930-h.zip	2015-09-10 06:23:38	ebooks/49930
14891	image/jpeg	http://www.gutenberg.org/cache/epub/49930/pg49930.cover.medium.jpg	2020-05-24 01:57:36.03613	ebooks/49930
927763	application/epub+zip	http://www.gutenberg.org/ebooks/49930.epub.noimages	2020-05-24 01:57:25.315088	ebooks/49930
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/49930.rdf	2020-06-11 01:41:25.469116	ebooks/49930
121479	application/zip	http://www.gutenberg.org/files/49931/49931-8.zip	2015-09-10 10:14:52	ebooks/49931
929174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49931.kindle.images	2020-05-24 01:57:37.755098	ebooks/49931
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/49931.rdf	2020-06-11 01:41:25.494107	ebooks/49931
322908	text/plain	http://www.gutenberg.org/ebooks/49931.txt.utf-8	2020-05-24 01:57:36.42015	ebooks/49931
5212	image/jpeg	http://www.gutenberg.org/cache/epub/49931/pg49931.cover.small.jpg	2020-05-24 01:57:38.57011	ebooks/49931
344730	application/epub+zip	http://www.gutenberg.org/ebooks/49931.epub.images	2020-05-24 01:57:36.764114	ebooks/49931
30063	image/jpeg	http://www.gutenberg.org/cache/epub/49931/pg49931.cover.medium.jpg	2020-05-24 01:57:38.59309	ebooks/49931
337802	application/zip	http://www.gutenberg.org/files/49931/49931-h.zip	2015-09-10 10:14:52	ebooks/49931
211262	application/epub+zip	http://www.gutenberg.org/ebooks/49931.epub.noimages	2020-05-24 01:57:36.945123	ebooks/49931
700638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49931.kindle.noimages	2020-05-24 01:57:38.545155	ebooks/49931
339273	text/html; charset=us-ascii	http://www.gutenberg.org/files/49931/49931-h/49931-h.htm	2015-09-10 10:14:44	ebooks/49931
322940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49931/49931-8.txt	2015-09-10 10:14:44	ebooks/49931
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/49932.rdf	2020-06-11 01:41:25.517126	ebooks/49932
25939	application/zip	http://www.gutenberg.org/files/49932/49932-0.zip	2015-09-10 10:15:46	ebooks/49932
79771	application/epub+zip	http://www.gutenberg.org/ebooks/49932.epub.noimages	2020-05-24 01:57:39.237094	ebooks/49932
1427505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49932.kindle.images	2020-05-24 01:57:39.949076	ebooks/49932
77240	text/html; charset=utf-8	http://www.gutenberg.org/files/49932/49932-h/49932-h.htm	2015-09-10 10:15:44	ebooks/49932
65662	text/plain; charset=utf-8	http://www.gutenberg.org/files/49932/49932-0.txt	2015-09-10 10:15:40	ebooks/49932
249099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49932.kindle.noimages	2020-05-24 01:57:40.296073	ebooks/49932
2240	image/jpeg	http://www.gutenberg.org/cache/epub/49932/pg49932.cover.small.jpg	2020-05-24 01:57:40.321072	ebooks/49932
652814	text/html; charset=utf-8	http://www.gutenberg.org/files/49932/49932-h.zip	2015-09-10 10:15:46	ebooks/49932
10425	image/jpeg	http://www.gutenberg.org/cache/epub/49932/pg49932.cover.medium.jpg	2020-05-24 01:57:40.343081	ebooks/49932
675669	application/epub+zip	http://www.gutenberg.org/ebooks/49932.epub.images	2020-05-24 01:57:39.014097	ebooks/49932
982802	application/zip	http://www.gutenberg.org/files/49933/49933-h.zip	2015-09-10 10:16:54	ebooks/49933
1003652	application/epub+zip	http://www.gutenberg.org/ebooks/49933.epub.images	2020-05-24 01:57:40.766084	ebooks/49933
13415	image/jpeg	http://www.gutenberg.org/cache/epub/49933/pg49933.cover.medium.jpg	2020-05-24 01:57:42.186073	ebooks/49933
2078612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49933.kindle.images	2020-05-24 01:57:41.809079	ebooks/49933
56872	text/plain; charset=utf-8	http://www.gutenberg.org/files/49933/49933-0.txt	2015-09-10 10:16:50	ebooks/49933
79968	application/epub+zip	http://www.gutenberg.org/ebooks/49933.epub.noimages	2020-05-24 01:57:41.007064	ebooks/49933
68394	text/html; charset=utf-8	http://www.gutenberg.org/files/49933/49933-h/49933-h.htm	2015-09-10 10:16:52	ebooks/49933
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/49933.rdf	2020-06-11 01:41:25.54112	ebooks/49933
22193	text/plain; charset=utf-8	http://www.gutenberg.org/files/49933/49933-0.zip	2015-09-10 10:16:54	ebooks/49933
242136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49933.kindle.noimages	2020-05-24 01:57:42.141062	ebooks/49933
2329	image/jpeg	http://www.gutenberg.org/cache/epub/49933/pg49933.cover.small.jpg	2020-05-24 01:57:42.16504	ebooks/49933
771769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49934/49934-h/49934-h.htm	2015-09-10 10:18:16	ebooks/49934
2167	image/jpeg	http://www.gutenberg.org/cache/epub/49934/pg49934.cover.small.jpg	2020-05-24 01:57:47.674982	ebooks/49934
7841	image/jpeg	http://www.gutenberg.org/cache/epub/49934/pg49934.cover.medium.jpg	2020-05-24 01:57:47.753018	ebooks/49934
1140042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49934.kindle.images	2020-05-24 01:57:45.616003	ebooks/49934
1140034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49934.kindle.noimages	2020-05-24 01:57:47.589021	ebooks/49934
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/49934.rdf	2020-06-11 01:41:25.564109	ebooks/49934
290656	application/epub+zip	http://www.gutenberg.org/ebooks/49934.epub.images	2020-05-24 01:57:43.046058	ebooks/49934
242090	application/zip	http://www.gutenberg.org/files/49934/49934-h.zip	2015-09-10 10:18:18	ebooks/49934
476433	text/plain; charset=utf-8	http://www.gutenberg.org/files/49934/49934-0.txt	2015-09-10 10:18:14	ebooks/49934
290656	application/epub+zip	http://www.gutenberg.org/ebooks/49934.epub.noimages	2020-05-24 01:57:43.647032	ebooks/49934
178997	application/zip	http://www.gutenberg.org/files/49934/49934-0.zip	2015-09-10 10:18:18	ebooks/49934
8987	image/jpeg	http://www.gutenberg.org/cache/epub/49935/pg49935.cover.medium.jpg	2020-05-24 01:57:57.977148	ebooks/49935
188003	application/zip	http://www.gutenberg.org/files/49935/49935-0.zip	2015-09-10 10:48:06	ebooks/49935
478154	text/x-rst	http://www.gutenberg.org/ebooks/49935.rst.gen	2020-05-24 01:57:49.595968	ebooks/49935
595396	text/html; charset=utf-8	http://www.gutenberg.org/files/49935/49935-h/49935-h.html	2015-09-10 10:48:14	ebooks/49935
491617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49935/49935-8.txt	2015-09-10 10:48:08	ebooks/49935
20920	application/rdf+xml	http://www.gutenberg.org/ebooks/49935.rdf	2020-06-11 01:41:25.602104	ebooks/49935
491616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49935/49935.txt	2015-09-10 10:48:12	ebooks/49935
604987	application/pdf	http://www.gutenberg.org/ebooks/49935.pdf.images	2020-05-24 01:58:00.834157	ebooks/49935
263876	application/epub+zip	http://www.gutenberg.org/ebooks/49935.epub.noimages	2020-05-24 01:57:54.140203	ebooks/49935
263875	application/epub+zip	http://www.gutenberg.org/ebooks/49935.epub.images	2020-05-24 01:57:51.86222	ebooks/49935
1014200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49935.kindle.noimages	2020-05-24 01:57:56.940168	ebooks/49935
495802	text/plain; charset=utf-8	http://www.gutenberg.org/files/49935/49935-0.txt	2015-09-10 10:48:06	ebooks/49935
187291	application/zip	http://www.gutenberg.org/files/49935/49935.zip	2015-09-10 10:48:12	ebooks/49935
478154	text/x-rst	http://www.gutenberg.org/files/49935/49935-rst/49935-rst.rst	2015-09-10 10:48:04	ebooks/49935
1946	image/jpeg	http://www.gutenberg.org/cache/epub/49935/pg49935.cover.small.jpg	2020-05-24 01:57:57.462148	ebooks/49935
604985	application/pdf	http://www.gutenberg.org/ebooks/49935.pdf.noimages	2020-05-24 01:58:03.704093	ebooks/49935
231606	application/zip	http://www.gutenberg.org/files/49935/49935-h.zip	2015-09-10 10:48:14	ebooks/49935
1014215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49935.kindle.images	2020-05-24 01:57:55.537186	ebooks/49935
214016	application/zip	http://www.gutenberg.org/files/49935/49935-rst.zip	2015-09-10 10:48:04	ebooks/49935
187361	application/zip	http://www.gutenberg.org/files/49935/49935-8.zip	2015-09-10 10:48:08	ebooks/49935
10263163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49936.kindle.images	2020-05-24 01:58:10.404976	ebooks/49936
136643	text/plain; charset=utf-8	http://www.gutenberg.org/files/49936/49936-0.zip	2015-09-10 13:18:34	ebooks/49936
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/49936.rdf	2020-06-11 01:41:25.626123	ebooks/49936
23035	image/jpeg	http://www.gutenberg.org/cache/epub/49936/pg49936.cover.medium.jpg	2020-05-24 01:58:12.163955	ebooks/49936
294053	application/epub+zip	http://www.gutenberg.org/ebooks/49936.epub.noimages	2020-05-24 01:58:06.886054	ebooks/49936
4956475	application/epub+zip	http://www.gutenberg.org/ebooks/49936.epub.images	2020-05-24 01:58:06.245033	ebooks/49936
3687	image/jpeg	http://www.gutenberg.org/cache/epub/49936/pg49936.cover.small.jpg	2020-05-24 01:58:12.072952	ebooks/49936
4681252	text/html; charset=utf-8	http://www.gutenberg.org/files/49936/49936-h.zip	2015-09-10 13:18:36	ebooks/49936
467342	text/html; charset=utf-8	http://www.gutenberg.org/files/49936/49936-h/49936-h.htm	2015-09-10 13:18:24	ebooks/49936
984049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49936.kindle.noimages	2020-05-24 01:58:11.973968	ebooks/49936
363895	text/plain; charset=utf-8	http://www.gutenberg.org/files/49936/49936-0.txt	2015-09-10 13:18:20	ebooks/49936
29530	image/jpeg	http://www.gutenberg.org/cache/epub/49937/pg49937.cover.medium.jpg	2020-05-24 01:58:14.534942	ebooks/49937
4706	image/jpeg	http://www.gutenberg.org/cache/epub/49937/pg49937.cover.small.jpg	2020-05-24 01:58:14.511942	ebooks/49937
442584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49937/49937-h.zip	2015-09-10 15:14:12	ebooks/49937
851085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49937.kindle.images	2020-05-24 01:58:13.860986	ebooks/49937
206692	text/plain	http://www.gutenberg.org/ebooks/49937.txt.utf-8	2020-05-24 01:58:12.392972	ebooks/49937
206716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49937/49937-8.txt	2015-09-10 15:13:54	ebooks/49937
166584	application/epub+zip	http://www.gutenberg.org/ebooks/49937.epub.noimages	2020-05-24 01:58:13.143944	ebooks/49937
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/49937.rdf	2020-06-11 01:41:25.651108	ebooks/49937
554092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49937.kindle.noimages	2020-05-24 01:58:14.487939	ebooks/49937
228493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49937/49937-h/49937-h.htm	2015-09-10 15:13:54	ebooks/49937
321021	application/epub+zip	http://www.gutenberg.org/ebooks/49937.epub.images	2020-05-24 01:58:12.94098	ebooks/49937
77772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49937/49937-8.zip	2015-09-10 15:14:12	ebooks/49937
517723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49938/49938-h.zip	2015-09-10 17:23:16	ebooks/49938
453043	application/zip	http://www.gutenberg.org/files/49938/49938-8.zip	2015-09-10 17:23:16	ebooks/49938
554440	application/epub+zip	http://www.gutenberg.org/ebooks/49938.epub.images	2020-05-24 01:58:15.819139	ebooks/49938
2163396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49938.kindle.images	2020-05-24 01:58:18.885079	ebooks/49938
526106	application/epub+zip	http://www.gutenberg.org/ebooks/49938.epub.noimages	2020-05-24 01:58:16.508108	ebooks/49938
2169	image/jpeg	http://www.gutenberg.org/cache/epub/49938/pg49938.cover.small.jpg	2020-05-24 01:58:21.311039	ebooks/49938
1164207	text/plain	http://www.gutenberg.org/ebooks/49938.txt.utf-8	2020-05-24 01:58:14.662951	ebooks/49938
2106902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49938.kindle.noimages	2020-05-24 01:58:21.272037	ebooks/49938
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/49938.rdf	2020-06-11 01:41:25.678107	ebooks/49938
1145812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49938/49938-8.txt	2015-09-10 17:23:12	ebooks/49938
10867	image/jpeg	http://www.gutenberg.org/cache/epub/49938/pg49938.cover.medium.jpg	2020-05-24 01:58:21.344034	ebooks/49938
1246964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49938/49938-h/49938-h.htm	2015-09-10 17:23:14	ebooks/49938
3605	image/jpeg	http://www.gutenberg.org/cache/epub/49939/pg49939.cover.small.jpg	2020-05-24 01:58:23.955051	ebooks/49939
809594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49939.kindle.noimages	2020-05-24 01:58:23.929027	ebooks/49939
14327	image/jpeg	http://www.gutenberg.org/cache/epub/49939/pg49939.cover.medium.jpg	2020-05-24 01:58:23.981018	ebooks/49939
448091	text/plain	http://www.gutenberg.org/ebooks/49939.txt.utf-8	2020-05-24 01:58:21.477051	ebooks/49939
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/49939.rdf	2020-06-11 01:41:25.70211	ebooks/49939
428824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49939/49939-8.txt	2015-09-11 10:36:50	ebooks/49939
809603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49939.kindle.images	2020-05-24 01:58:23.110024	ebooks/49939
202639	application/epub+zip	http://www.gutenberg.org/ebooks/49939.epub.images	2020-05-24 01:58:22.180047	ebooks/49939
202638	application/epub+zip	http://www.gutenberg.org/ebooks/49939.epub.noimages	2020-05-24 01:58:22.296029	ebooks/49939
463066	text/html	http://www.gutenberg.org/ebooks/49939.html.images	2020-05-24 01:58:21.877029	ebooks/49939
168187	application/zip	http://www.gutenberg.org/files/49939/49939-8.zip	2015-09-11 10:36:52	ebooks/49939
318805	text/plain; charset=utf-8	http://www.gutenberg.org/files/4994/4994-0.txt	2014-01-26 10:25:18	ebooks/4994
312073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4994/4994.txt	2014-01-26 10:26:00	ebooks/4994
4261	image/jpeg	http://www.gutenberg.org/cache/epub/4994/pg4994.cover.small.jpg	2020-06-03 00:08:57.800927	ebooks/4994
111341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4994/4994.zip	2014-01-26 10:26:32	ebooks/4994
14333	application/rdf+xml	http://www.gutenberg.org/ebooks/4994.rdf	2020-06-11 01:04:05.464034	ebooks/4994
1913430	text/html; charset=utf-8	http://www.gutenberg.org/files/4994/4994-h.zip	2014-01-26 10:26:32	ebooks/4994
229278	application/epub+zip	http://www.gutenberg.org/ebooks/4994.epub.noimages	2020-06-03 00:08:55.344957	ebooks/4994
1050312	application/epub+zip	http://www.gutenberg.org/ebooks/4994.epub.images	2020-06-03 00:08:55.097961	ebooks/4994
2290764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4994.kindle.images	2020-06-03 00:08:56.86392	ebooks/4994
27525	image/jpeg	http://www.gutenberg.org/cache/epub/4994/pg4994.cover.medium.jpg	2020-06-03 00:08:57.83992	ebooks/4994
112168	application/zip	http://www.gutenberg.org/files/4994/4994-0.zip	2014-01-26 10:26:32	ebooks/4994
789234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4994.kindle.noimages	2020-06-03 00:08:57.759911	ebooks/4994
339892	text/html; charset=utf-8	http://www.gutenberg.org/files/4994/4994-h/4994-h.htm	2014-01-26 10:25:22	ebooks/4994
299878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49940/49940-h/49940-h.htm	2015-09-11 10:39:38	ebooks/49940
806354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49940.kindle.noimages	2020-05-24 01:58:26.653971	ebooks/49940
2601	image/jpeg	http://www.gutenberg.org/cache/epub/49940/pg49940.cover.small.jpg	2020-05-24 01:58:26.68697	ebooks/49940
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/49940.rdf	2020-06-11 01:41:25.725121	ebooks/49940
654578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49940/49940-h.zip	2015-09-11 10:39:38	ebooks/49940
540471	application/epub+zip	http://www.gutenberg.org/ebooks/49940.epub.images	2020-05-24 01:58:24.534995	ebooks/49940
104524	application/zip	http://www.gutenberg.org/files/49940/49940-8.zip	2015-09-11 10:39:38	ebooks/49940
22653	image/jpeg	http://www.gutenberg.org/cache/epub/49940/pg49940.cover.medium.jpg	2020-05-24 01:58:26.717967	ebooks/49940
1242561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49940.kindle.images	2020-05-24 01:58:25.856978	ebooks/49940
263309	text/plain	http://www.gutenberg.org/ebooks/49940.txt.utf-8	2020-05-24 01:58:24.093024	ebooks/49940
278040	application/epub+zip	http://www.gutenberg.org/ebooks/49940.epub.noimages	2020-05-24 01:58:24.824001	ebooks/49940
258595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49940/49940-8.txt	2015-09-11 10:39:36	ebooks/49940
511188	text/plain; charset=utf-8	http://www.gutenberg.org/files/49941/49941-0.txt	2015-09-11 13:23:16	ebooks/49941
12915118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49941.kindle.images	2020-05-24 01:58:35.539236	ebooks/49941
200265	text/plain; charset=utf-8	http://www.gutenberg.org/files/49941/49941-0.zip	2015-09-11 13:23:30	ebooks/49941
11376523	text/html; charset=utf-8	http://www.gutenberg.org/files/49941/49941-h.zip	2015-09-11 13:23:32	ebooks/49941
1135259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49941.kindle.noimages	2020-05-24 01:58:36.900132	ebooks/49941
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/49941.rdf	2020-06-11 01:41:25.748114	ebooks/49941
18564	image/jpeg	http://www.gutenberg.org/cache/epub/49941/pg49941.cover.medium.jpg	2020-05-24 01:58:37.00414	ebooks/49941
2149	image/jpeg	http://www.gutenberg.org/cache/epub/49941/pg49941.cover.small.jpg	2020-05-24 01:58:36.955129	ebooks/49941
7154980	application/epub+zip	http://www.gutenberg.org/ebooks/49941.epub.images	2020-05-24 01:58:31.159221	ebooks/49941
583916	text/html; charset=utf-8	http://www.gutenberg.org/files/49941/49941-h/49941-h.htm	2015-09-11 13:23:18	ebooks/49941
337609	application/epub+zip	http://www.gutenberg.org/ebooks/49941.epub.noimages	2020-05-24 01:58:31.665226	ebooks/49941
292539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49942.kindle.noimages	2020-05-24 01:58:38.46712	ebooks/49942
292547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49942.kindle.images	2020-05-24 01:58:38.057119	ebooks/49942
12252	application/rdf+xml	http://www.gutenberg.org/ebooks/49942.rdf	2020-06-11 01:41:25.771106	ebooks/49942
11081	image/jpeg	http://www.gutenberg.org/cache/epub/49942/pg49942.cover.medium.jpg	2020-05-24 01:58:38.523109	ebooks/49942
127383	text/html; charset=utf-8	http://www.gutenberg.org/files/49942/49942-h.zip	2015-09-11 15:10:58	ebooks/49942
27374	application/zip	http://www.gutenberg.org/files/49942/49942-0.zip	2015-09-11 15:10:58	ebooks/49942
2413	image/jpeg	http://www.gutenberg.org/cache/epub/49942/pg49942.cover.small.jpg	2020-05-24 01:58:38.496114	ebooks/49942
134947	application/epub+zip	http://www.gutenberg.org/ebooks/49942.epub.noimages	2020-05-24 01:58:37.656129	ebooks/49942
67314	text/plain; charset=utf-8	http://www.gutenberg.org/files/49942/49942-0.txt	2015-09-11 15:10:54	ebooks/49942
85212	text/html; charset=utf-8	http://www.gutenberg.org/files/49942/49942-h/49942-h.htm	2015-09-11 15:10:58	ebooks/49942
134947	application/epub+zip	http://www.gutenberg.org/ebooks/49942.epub.images	2020-05-24 01:58:37.432138	ebooks/49942
135607	application/zip	http://www.gutenberg.org/files/49943/49943-0.zip	2015-09-11 15:12:14	ebooks/49943
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/49943.rdf	2020-06-11 01:41:25.797105	ebooks/49943
2296	image/jpeg	http://www.gutenberg.org/cache/epub/49943/pg49943.cover.small.jpg	2020-05-24 01:58:40.952087	ebooks/49943
347275	text/plain; charset=utf-8	http://www.gutenberg.org/files/49943/49943-0.txt	2015-09-11 15:12:08	ebooks/49943
13629	image/jpeg	http://www.gutenberg.org/cache/epub/49943/pg49943.cover.medium.jpg	2020-05-24 01:58:40.987096	ebooks/49943
798357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49943.kindle.images	2020-05-24 01:58:40.034104	ebooks/49943
236582	application/zip	http://www.gutenberg.org/files/49943/49943-h.zip	2015-09-11 15:12:14	ebooks/49943
244221	application/epub+zip	http://www.gutenberg.org/ebooks/49943.epub.images	2020-05-24 01:58:38.934142	ebooks/49943
365617	text/html; charset=utf-8	http://www.gutenberg.org/files/49943/49943-h/49943-h.htm	2015-09-11 15:12:12	ebooks/49943
798349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49943.kindle.noimages	2020-05-24 01:58:40.91608	ebooks/49943
244221	application/epub+zip	http://www.gutenberg.org/ebooks/49943.epub.noimages	2020-05-24 01:58:39.159131	ebooks/49943
445709	application/epub+zip	http://www.gutenberg.org/ebooks/49944.epub.noimages	2020-05-24 01:58:43.125054	ebooks/49944
459761	application/epub+zip	http://www.gutenberg.org/ebooks/49944.epub.images	2020-05-24 01:58:42.250069	ebooks/49944
1683789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49944.kindle.images	2020-05-24 01:58:45.855021	ebooks/49944
828142	text/html; charset=utf-8	http://www.gutenberg.org/files/49944/49944-h/49944-h.htm	2015-09-11 15:13:46	ebooks/49944
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/49944.rdf	2020-06-11 01:41:25.820113	ebooks/49944
665215	text/plain; charset=utf-8	http://www.gutenberg.org/files/49944/49944-0.txt	2015-09-11 15:13:42	ebooks/49944
1726	image/jpeg	http://www.gutenberg.org/cache/epub/49944/pg49944.cover.small.jpg	2020-05-24 01:58:48.634979	ebooks/49944
1644093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49944.kindle.noimages	2020-05-24 01:58:48.512991	ebooks/49944
395773	application/zip	http://www.gutenberg.org/files/49944/49944-h.zip	2015-09-11 15:13:46	ebooks/49944
15406	image/jpeg	http://www.gutenberg.org/cache/epub/49944/pg49944.cover.medium.jpg	2020-05-24 01:58:48.75399	ebooks/49944
232826	application/zip	http://www.gutenberg.org/files/49944/49944-0.zip	2015-09-11 15:13:46	ebooks/49944
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/49945.rdf	2020-06-11 01:41:25.845104	ebooks/49945
42463	text/html; charset=utf-8	http://www.gutenberg.org/files/49945/49945-h/49945-h.htm	2015-09-11 15:14:24	ebooks/49945
1090384	application/epub+zip	http://www.gutenberg.org/ebooks/49945.epub.images	2020-05-24 01:58:49.244988	ebooks/49945
569951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49945.kindle.noimages	2020-05-24 01:58:50.27796	ebooks/49945
33956	text/plain; charset=utf-8	http://www.gutenberg.org/files/49945/49945-0.txt	2015-09-11 15:14:20	ebooks/49945
2938	image/jpeg	http://www.gutenberg.org/cache/epub/49945/pg49945.cover.small.jpg	2020-05-24 01:58:50.297965	ebooks/49945
253421	application/epub+zip	http://www.gutenberg.org/ebooks/49945.epub.noimages	2020-05-24 01:58:49.389994	ebooks/49945
1083710	application/zip	http://www.gutenberg.org/files/49945/49945-h.zip	2015-09-11 15:14:26	ebooks/49945
2240762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49945.kindle.images	2020-05-24 01:58:49.975969	ebooks/49945
13133	text/plain; charset=utf-8	http://www.gutenberg.org/files/49945/49945-0.zip	2015-09-11 15:14:26	ebooks/49945
22991	image/jpeg	http://www.gutenberg.org/cache/epub/49945/pg49945.cover.medium.jpg	2020-05-24 01:58:50.317967	ebooks/49945
145285	application/epub+zip	http://www.gutenberg.org/ebooks/49946.epub.images	2020-05-24 01:58:50.714966	ebooks/49946
130849	application/zip	http://www.gutenberg.org/files/49946/49946-h.zip	2015-09-12 07:05:52	ebooks/49946
145285	application/epub+zip	http://www.gutenberg.org/ebooks/49946.epub.noimages	2020-05-24 01:58:50.937991	ebooks/49946
7943	image/jpeg	http://www.gutenberg.org/cache/epub/49946/pg49946.cover.medium.jpg	2020-05-24 01:58:52.293941	ebooks/49946
1826	image/jpeg	http://www.gutenberg.org/cache/epub/49946/pg49946.cover.small.jpg	2020-05-24 01:58:52.276932	ebooks/49946
250984	text/plain; charset=utf-8	http://www.gutenberg.org/files/49946/49946-0.txt	2015-09-12 07:05:48	ebooks/49946
271033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49946/49946-h/49946-h.htm	2015-09-12 07:05:50	ebooks/49946
543805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49946.kindle.images	2020-05-24 01:58:51.594946	ebooks/49946
543797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49946.kindle.noimages	2020-05-24 01:58:52.255935	ebooks/49946
97794	text/plain; charset=utf-8	http://www.gutenberg.org/files/49946/49946-0.zip	2015-09-12 07:05:50	ebooks/49946
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/49946.rdf	2020-06-11 01:41:25.869115	ebooks/49946
22564	image/jpeg	http://www.gutenberg.org/cache/epub/49947/pg49947.cover.medium.jpg	2020-05-24 01:58:57.684062	ebooks/49947
380588	application/epub+zip	http://www.gutenberg.org/ebooks/49947.epub.noimages	2020-05-24 01:58:53.872146	ebooks/49947
281387	text/plain; charset=utf-8	http://www.gutenberg.org/files/49947/49947-0.zip	2015-09-12 07:07:34	ebooks/49947
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/49947.rdf	2020-06-11 01:41:25.895102	ebooks/49947
733206	text/plain; charset=utf-8	http://www.gutenberg.org/files/49947/49947-0.txt	2015-09-12 07:07:30	ebooks/49947
1608053	text/html; charset=utf-8	http://www.gutenberg.org/files/49947/49947-h.zip	2015-09-12 07:07:34	ebooks/49947
3164827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49947.kindle.images	2020-05-24 01:58:56.130085	ebooks/49947
1383112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49947.kindle.noimages	2020-05-24 01:58:57.620108	ebooks/49947
3556	image/jpeg	http://www.gutenberg.org/cache/epub/49947/pg49947.cover.small.jpg	2020-05-24 01:58:57.654084	ebooks/49947
778420	text/html; charset=utf-8	http://www.gutenberg.org/files/49947/49947-h/49947-h.htm	2015-09-12 07:07:32	ebooks/49947
1420567	application/epub+zip	http://www.gutenberg.org/ebooks/49947.epub.images	2020-05-24 01:58:53.306948	ebooks/49947
1189304	application/zip	http://www.gutenberg.org/files/49948/49948-0.zip	2020-06-15 19:36:31	ebooks/49948
1185080	application/zip	http://www.gutenberg.org/files/49948/49948-8.zip	2015-09-12 08:52:24	ebooks/49948
1392546	application/zip	http://www.gutenberg.org/files/49948/49948-h.zip	2015-09-12 08:51:35	ebooks/49948
3041407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49948/49948-8.txt	2015-09-12 08:52:24	ebooks/49948
2308	image/jpeg	http://www.gutenberg.org/cache/epub/49948/pg49948.cover.small.jpg	2020-06-16 02:28:31.685063	ebooks/49948
3041665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49948/49948.txt	2015-09-12 08:52:24	ebooks/49948
5728983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49948.kindle.noimages	2020-06-16 02:28:31.461028	ebooks/49948
19115	application/rdf+xml	http://www.gutenberg.org/ebooks/49948.rdf	2020-06-16 02:28:32.229023	ebooks/49948
1388827	application/epub+zip	http://www.gutenberg.org/ebooks/49948.epub.noimages	2020-06-16 02:28:13.992052	ebooks/49948
8166281	application/pdf	http://www.gutenberg.org/files/49948/49948-pdf.pdf	2015-09-12 08:52:23	ebooks/49948
9849	image/jpeg	http://www.gutenberg.org/cache/epub/49948/pg49948.cover.medium.jpg	2020-06-16 02:28:31.857033	ebooks/49948
1388827	application/epub+zip	http://www.gutenberg.org/ebooks/49948.epub.images	2020-06-16 02:28:12.358078	ebooks/49948
3055998	text/plain; charset=utf-8	http://www.gutenberg.org/files/49948/49948-0.txt	2020-06-15 19:36:31	ebooks/49948
4843392	text/html; charset=utf-8	http://www.gutenberg.org/files/49948/49948-h/49948-h.html	2015-09-12 08:51:34	ebooks/49948
5728991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49948.kindle.images	2020-06-16 02:28:22.660944	ebooks/49948
1183924	application/zip	http://www.gutenberg.org/files/49948/49948.zip	2015-09-12 08:52:24	ebooks/49948
2583935	application/octet-stream	http://www.gutenberg.org/files/49948/49948-pdf.zip	2015-09-12 08:52:23	ebooks/49948
1259299	application/octet-stream	http://www.gutenberg.org/files/49948/49948-tei.zip	2015-09-12 08:52:24	ebooks/49948
3250779	application/prs.tei	http://www.gutenberg.org/files/49948/49948-tei/49948-tei.tei	2015-09-12 08:52:24	ebooks/49948
312701	text/html; charset=utf-8	http://www.gutenberg.org/files/49949/49949-h/49949-h.htm	2015-09-12 06:19:32	ebooks/49949
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/49949.rdf	2020-06-11 01:41:25.952104	ebooks/49949
260750	text/plain; charset=utf-8	http://www.gutenberg.org/files/49949/49949-0.txt	2015-09-12 06:19:30	ebooks/49949
180554	application/epub+zip	http://www.gutenberg.org/ebooks/49949.epub.images	2020-05-24 01:59:21.095131	ebooks/49949
142007	application/zip	http://www.gutenberg.org/files/49949/49949-h.zip	2015-09-12 06:19:34	ebooks/49949
11740	image/jpeg	http://www.gutenberg.org/cache/epub/49949/pg49949.cover.medium.jpg	2020-05-24 01:59:23.501058	ebooks/49949
1848	image/jpeg	http://www.gutenberg.org/cache/epub/49949/pg49949.cover.small.jpg	2020-05-24 01:59:23.453033	ebooks/49949
630114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49949.kindle.images	2020-05-24 01:59:22.44004	ebooks/49949
630106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49949.kindle.noimages	2020-05-24 01:59:23.399043	ebooks/49949
180554	application/epub+zip	http://www.gutenberg.org/ebooks/49949.epub.noimages	2020-05-24 01:59:21.466058	ebooks/49949
98864	application/zip	http://www.gutenberg.org/files/49949/49949-0.zip	2015-09-12 06:19:34	ebooks/49949
667375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4995.kindle.noimages	2020-06-03 00:09:00.086883	ebooks/4995
155647	application/epub+zip	http://www.gutenberg.org/ebooks/4995.epub.noimages	2020-06-03 00:08:58.416902	ebooks/4995
346998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4995/4995-h/4995-h.htm	2012-05-31 12:50:22	ebooks/4995
335964	text/plain	http://www.gutenberg.org/ebooks/4995.txt.utf-8	2020-06-03 00:08:57.95891	ebooks/4995
123415	application/zip	http://www.gutenberg.org/files/4995/4995.zip	2012-05-31 13:03:42	ebooks/4995
4876	image/jpeg	http://www.gutenberg.org/cache/epub/4995/pg4995.cover.small.jpg	2020-06-03 00:09:00.126883	ebooks/4995
155648	application/epub+zip	http://www.gutenberg.org/ebooks/4995.epub.images	2020-06-03 00:08:58.280929	ebooks/4995
21922	image/jpeg	http://www.gutenberg.org/cache/epub/4995/pg4995.cover.medium.jpg	2020-06-03 00:09:00.163882	ebooks/4995
335992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4995/4995.txt	2012-05-31 12:50:14	ebooks/4995
125412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4995/4995-h.zip	2012-05-31 13:03:42	ebooks/4995
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/4995.rdf	2020-06-11 01:04:05.49103	ebooks/4995
667392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4995.kindle.images	2020-06-03 00:08:59.251892	ebooks/4995
222472	application/zip	http://www.gutenberg.org/files/49950/49950-h.zip	2015-09-12 11:41:58	ebooks/49950
291171	text/plain; charset=utf-8	http://www.gutenberg.org/files/49950/49950-0.txt	2015-09-12 10:24:52	ebooks/49950
116398	application/zip	http://www.gutenberg.org/files/49950/49950-0.zip	2015-09-12 11:41:58	ebooks/49950
14904	image/jpeg	http://www.gutenberg.org/cache/epub/49950/pg49950.cover.medium.jpg	2020-05-24 01:59:29.515948	ebooks/49950
2559	image/jpeg	http://www.gutenberg.org/cache/epub/49950/pg49950.cover.small.jpg	2020-05-24 01:59:29.496956	ebooks/49950
228354	application/epub+zip	http://www.gutenberg.org/ebooks/49950.epub.noimages	2020-05-24 01:59:28.115987	ebooks/49950
666051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49950.kindle.images	2020-05-24 01:59:28.797961	ebooks/49950
314662	text/html; charset=utf-8	http://www.gutenberg.org/files/49950/49950-h/49950-h.htm	2015-09-12 10:24:54	ebooks/49950
231767	application/epub+zip	http://www.gutenberg.org/ebooks/49950.epub.images	2020-05-24 01:59:27.872981	ebooks/49950
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/49950.rdf	2020-06-11 01:41:25.974107	ebooks/49950
658202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49950.kindle.noimages	2020-05-24 01:59:29.475952	ebooks/49950
84798	application/epub+zip	http://www.gutenberg.org/ebooks/49951.epub.noimages	2020-05-24 01:59:30.363951	ebooks/49951
1209	image/jpeg	http://www.gutenberg.org/cache/epub/49951/pg49951.cover.small.jpg	2020-05-24 01:59:32.221934	ebooks/49951
3671	image/jpeg	http://www.gutenberg.org/cache/epub/49951/pg49951.cover.medium.jpg	2020-05-24 01:59:32.276123	ebooks/49951
165474	application/zip	http://www.gutenberg.org/files/49951/49951-h.zip	2015-09-12 15:13:04	ebooks/49951
122246	text/plain; charset=utf-8	http://www.gutenberg.org/files/49951/49951-0.txt	2015-09-12 15:13:00	ebooks/49951
372960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49951.kindle.noimages	2020-05-24 01:59:32.163937	ebooks/49951
180556	application/epub+zip	http://www.gutenberg.org/ebooks/49951.epub.images	2020-05-24 01:59:30.067949	ebooks/49951
12299	application/rdf+xml	http://www.gutenberg.org/ebooks/49951.rdf	2020-06-11 01:41:25.9961	ebooks/49951
45443	text/plain; charset=utf-8	http://www.gutenberg.org/files/49951/49951-0.zip	2015-09-12 15:13:02	ebooks/49951
266787	text/html; charset=utf-8	http://www.gutenberg.org/files/49951/49951-h/49951-h.htm	2015-09-12 15:13:02	ebooks/49951
512558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49951.kindle.images	2020-05-24 01:59:31.262929	ebooks/49951
1224316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49952.kindle.images	2020-05-24 01:59:34.972079	ebooks/49952
671947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49952/49952-8.txt	2015-09-13 08:44:22	ebooks/49952
309432	application/epub+zip	http://www.gutenberg.org/ebooks/49952.epub.images	2020-05-24 01:59:33.400121	ebooks/49952
704324	text/plain	http://www.gutenberg.org/ebooks/49952.txt.utf-8	2020-05-24 01:59:32.453121	ebooks/49952
4150	image/jpeg	http://www.gutenberg.org/cache/epub/49952/pg49952.cover.small.jpg	2020-05-24 01:59:36.373075	ebooks/49952
309433	application/epub+zip	http://www.gutenberg.org/ebooks/49952.epub.noimages	2020-05-24 01:59:33.61311	ebooks/49952
752431	text/html	http://www.gutenberg.org/ebooks/49952.html.noimages	2020-05-24 01:59:33.070143	ebooks/49952
254511	application/zip	http://www.gutenberg.org/files/49952/49952-8.zip	2015-09-13 08:44:24	ebooks/49952
1224301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49952.kindle.noimages	2020-05-24 01:59:36.345065	ebooks/49952
14019	application/rdf+xml	http://www.gutenberg.org/ebooks/49952.rdf	2020-06-11 01:41:26.022113	ebooks/49952
752431	text/html	http://www.gutenberg.org/ebooks/49952.html.images	2020-05-24 01:59:32.917114	ebooks/49952
16897	image/jpeg	http://www.gutenberg.org/cache/epub/49952/pg49952.cover.medium.jpg	2020-05-24 01:59:36.398066	ebooks/49952
1736036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49953.kindle.noimages	2020-05-24 01:59:41.433009	ebooks/49953
889736	text/plain; charset=utf-8	http://www.gutenberg.org/files/49953/49953-0.txt	2015-09-13 08:45:40	ebooks/49953
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/49953.rdf	2020-06-11 01:41:26.044114	ebooks/49953
446816	application/epub+zip	http://www.gutenberg.org/ebooks/49953.epub.noimages	2020-05-24 01:59:37.485075	ebooks/49953
1870	image/jpeg	http://www.gutenberg.org/cache/epub/49953/pg49953.cover.small.jpg	2020-05-24 01:59:41.474028	ebooks/49953
415617	application/zip	http://www.gutenberg.org/files/49953/49953-h.zip	2015-09-13 08:45:46	ebooks/49953
348216	application/zip	http://www.gutenberg.org/files/49953/49953-0.zip	2015-09-13 08:45:44	ebooks/49953
448176	application/epub+zip	http://www.gutenberg.org/ebooks/49953.epub.images	2020-05-24 01:59:37.107077	ebooks/49953
960112	text/html; charset=utf-8	http://www.gutenberg.org/files/49953/49953-h/49953-h.htm	2015-09-13 08:45:44	ebooks/49953
1738736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49953.kindle.images	2020-05-24 01:59:39.445027	ebooks/49953
11806	image/jpeg	http://www.gutenberg.org/cache/epub/49953/pg49953.cover.medium.jpg	2020-05-24 01:59:41.509993	ebooks/49953
329705	application/zip	http://www.gutenberg.org/files/49954/49954-0.zip	2015-09-13 08:48:44	ebooks/49954
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/49954.rdf	2020-06-11 01:41:26.068105	ebooks/49954
14495	image/jpeg	http://www.gutenberg.org/cache/epub/49954/pg49954.cover.medium.jpg	2020-05-24 01:59:46.394943	ebooks/49954
2094	image/jpeg	http://www.gutenberg.org/cache/epub/49954/pg49954.cover.small.jpg	2020-05-24 01:59:46.36393	ebooks/49954
625862	application/zip	http://www.gutenberg.org/files/49954/49954-h.zip	2015-09-13 08:48:44	ebooks/49954
1632359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49954.kindle.noimages	2020-05-24 01:59:46.325958	ebooks/49954
992747	text/html; charset=utf-8	http://www.gutenberg.org/files/49954/49954-h/49954-h.htm	2015-09-13 08:48:44	ebooks/49954
918593	text/plain; charset=utf-8	http://www.gutenberg.org/files/49954/49954-0.txt	2015-09-13 08:48:40	ebooks/49954
443875	application/epub+zip	http://www.gutenberg.org/ebooks/49954.epub.noimages	2020-05-24 01:59:42.656022	ebooks/49954
1869655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49954.kindle.images	2020-05-24 01:59:44.513961	ebooks/49954
563439	application/epub+zip	http://www.gutenberg.org/ebooks/49954.epub.images	2020-05-24 01:59:42.293989	ebooks/49954
6974828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49955.kindle.images	2020-05-24 01:59:52.830146	ebooks/49955
12847	image/jpeg	http://www.gutenberg.org/cache/epub/49955/pg49955.cover.medium.jpg	2020-05-24 01:59:55.778123	ebooks/49955
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/49955.rdf	2020-06-11 01:41:26.0911	ebooks/49955
3469163	text/html; charset=utf-8	http://www.gutenberg.org/files/49955/49955-h.zip	2015-09-13 09:57:00	ebooks/49955
1048326	text/html; charset=utf-8	http://www.gutenberg.org/files/49955/49955-h/49955-h.htm	2015-09-13 09:56:56	ebooks/49955
3089722	application/epub+zip	http://www.gutenberg.org/ebooks/49955.epub.images	2020-05-24 01:59:48.091233	ebooks/49955
426865	application/epub+zip	http://www.gutenberg.org/ebooks/49955.epub.noimages	2020-05-24 01:59:48.820206	ebooks/49955
1788	image/jpeg	http://www.gutenberg.org/cache/epub/49955/pg49955.cover.small.jpg	2020-05-24 01:59:55.590113	ebooks/49955
875614	text/plain; charset=utf-8	http://www.gutenberg.org/files/49955/49955-0.txt	2015-09-13 09:56:50	ebooks/49955
305762	application/zip	http://www.gutenberg.org/files/49955/49955-0.zip	2015-09-13 09:56:58	ebooks/49955
1716699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49955.kindle.noimages	2020-05-24 01:59:55.384128	ebooks/49955
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/49956.rdf	2020-06-11 01:41:26.113137	ebooks/49956
425770	text/html; charset=utf-8	http://www.gutenberg.org/files/49956/49956-h/49956-h.htm	2015-11-02 06:22:26	ebooks/49956
13913	image/jpeg	http://www.gutenberg.org/cache/epub/49956/pg49956.cover.medium.jpg	2020-05-24 01:59:59.486075	ebooks/49956
137091	text/plain; charset=utf-8	http://www.gutenberg.org/files/49956/49956-0.zip	2015-11-02 06:22:48	ebooks/49956
300532	application/epub+zip	http://www.gutenberg.org/ebooks/49956.epub.images	2020-05-24 01:59:56.749105	ebooks/49956
267735	application/epub+zip	http://www.gutenberg.org/ebooks/49956.epub.noimages	2020-05-24 01:59:57.105113	ebooks/49956
364391	text/plain; charset=utf-8	http://www.gutenberg.org/files/49956/49956-0.txt	2015-11-02 06:22:08	ebooks/49956
957174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49956.kindle.images	2020-05-24 01:59:58.220076	ebooks/49956
899325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49956.kindle.noimages	2020-05-24 01:59:59.355084	ebooks/49956
1341	image/jpeg	http://www.gutenberg.org/cache/epub/49956/pg49956.cover.small.jpg	2020-05-24 01:59:59.423067	ebooks/49956
262677	application/zip	http://www.gutenberg.org/files/49956/49956-h.zip	2015-11-02 06:22:48	ebooks/49956
15680	image/jpeg	http://www.gutenberg.org/cache/epub/49957/pg49957.cover.medium.jpg	2020-05-24 02:00:06.227975	ebooks/49957
276497	text/html; charset=utf-8	http://www.gutenberg.org/files/49957/49957-h/49957-h.html	2015-09-13 10:49:32	ebooks/49957
274923	application/pdf	http://www.gutenberg.org/ebooks/49957.pdf.noimages	2020-05-24 02:00:09.78295	ebooks/49957
77172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49957/49957-8.zip	2015-09-13 10:49:30	ebooks/49957
449048	text/x-rst	http://www.gutenberg.org/files/49957/49957-rst.zip	2015-09-13 10:49:28	ebooks/49957
463732	text/html; charset=utf-8	http://www.gutenberg.org/files/49957/49957-h.zip	2015-09-13 10:49:32	ebooks/49957
77160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49957/49957.zip	2015-09-13 10:49:32	ebooks/49957
618420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49957.kindle.noimages	2020-05-24 02:00:05.512018	ebooks/49957
556948	application/pdf	http://www.gutenberg.org/ebooks/49957.pdf.images	2020-05-24 02:00:08.000011	ebooks/49957
214734	text/plain; charset=utf-8	http://www.gutenberg.org/files/49957/49957-0.txt	2015-09-13 10:49:30	ebooks/49957
477657	application/epub+zip	http://www.gutenberg.org/ebooks/49957.epub.images	2020-05-24 02:00:02.300031	ebooks/49957
212424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49957/49957.txt	2015-09-13 10:49:32	ebooks/49957
212426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49957/49957-8.txt	2015-09-13 10:49:30	ebooks/49957
2040	image/jpeg	http://www.gutenberg.org/cache/epub/49957/pg49957.cover.small.jpg	2020-05-24 02:00:05.841987	ebooks/49957
196916	application/epub+zip	http://www.gutenberg.org/ebooks/49957.epub.noimages	2020-05-24 02:00:03.895031	ebooks/49957
77503	application/zip	http://www.gutenberg.org/files/49957/49957-0.zip	2015-09-13 10:49:30	ebooks/49957
20360	application/rdf+xml	http://www.gutenberg.org/ebooks/49957.rdf	2020-06-11 01:41:26.149097	ebooks/49957
198745	text/x-rst	http://www.gutenberg.org/files/49957/49957-rst/49957-rst.rst	2015-09-13 10:49:28	ebooks/49957
198745	text/x-rst	http://www.gutenberg.org/ebooks/49957.rst.gen	2020-05-24 02:00:00.731045	ebooks/49957
1179121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49957.kindle.images	2020-05-24 02:00:04.758018	ebooks/49957
1005786	application/epub+zip	http://www.gutenberg.org/ebooks/49958.epub.noimages	2020-05-24 02:00:14.748099	ebooks/49958
3286278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49958.kindle.noimages	2020-05-24 02:00:27.728229	ebooks/49958
3336978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49958.kindle.images	2020-05-24 02:00:21.26	ebooks/49958
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/49958.rdf	2020-06-11 01:41:26.172103	ebooks/49958
18999	image/jpeg	http://www.gutenberg.org/cache/epub/49958/pg49958.cover.medium.jpg	2020-05-24 02:00:28.1922	ebooks/49958
1598394	text/html; charset=utf-8	http://www.gutenberg.org/files/49958/49958-h/49958-h.htm	2015-09-13 15:26:04	ebooks/49958
2759	image/jpeg	http://www.gutenberg.org/cache/epub/49958/pg49958.cover.small.jpg	2020-05-24 02:00:27.97521	ebooks/49958
374626	application/zip	http://www.gutenberg.org/files/49958/49958-0.zip	2015-09-13 15:26:06	ebooks/49958
512887	text/html; charset=utf-8	http://www.gutenberg.org/files/49958/49958-h.zip	2015-09-13 15:26:06	ebooks/49958
1204973	text/plain; charset=utf-8	http://www.gutenberg.org/files/49958/49958-0.txt	2015-09-13 15:26:00	ebooks/49958
1024082	application/epub+zip	http://www.gutenberg.org/ebooks/49958.epub.images	2020-05-24 02:00:13.016112	ebooks/49958
43906	application/epub+zip	http://www.gutenberg.org/ebooks/49959.epub.noimages	2020-05-24 02:00:28.908183	ebooks/49959
22380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49959/49959-8.zip	2015-09-14 04:41:48	ebooks/49959
12133	image/jpeg	http://www.gutenberg.org/cache/epub/49959/pg49959.cover.medium.jpg	2020-05-24 02:00:29.49717	ebooks/49959
58196	text/plain	http://www.gutenberg.org/ebooks/49959.txt.utf-8	2020-05-24 02:00:28.694186	ebooks/49959
3064	image/jpeg	http://www.gutenberg.org/cache/epub/49959/pg49959.cover.small.jpg	2020-05-24 02:00:29.473175	ebooks/49959
170018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49959.kindle.noimages	2020-05-24 02:00:29.44718	ebooks/49959
170026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49959.kindle.images	2020-05-24 02:00:29.177181	ebooks/49959
56557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49959/49959-8.txt	2015-09-14 04:41:46	ebooks/49959
43906	application/epub+zip	http://www.gutenberg.org/ebooks/49959.epub.images	2020-05-24 02:00:28.856181	ebooks/49959
71056	text/html	http://www.gutenberg.org/ebooks/49959.html.images	2020-05-24 02:00:28.762193	ebooks/49959
13450	application/rdf+xml	http://www.gutenberg.org/ebooks/49959.rdf	2020-06-11 01:41:26.197101	ebooks/49959
71056	text/html	http://www.gutenberg.org/ebooks/49959.html.noimages	2020-05-24 02:00:28.792196	ebooks/49959
423591	text/plain	http://www.gutenberg.org/ebooks/4996.txt.utf-8	2020-06-03 00:09:00.303896	ebooks/4996
423621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4996/4996-8.txt	2017-12-10 05:14:54	ebooks/4996
168674	application/zip	http://www.gutenberg.org/files/4996/4996-h.zip	2017-12-10 05:15:08	ebooks/4996
192138	application/epub+zip	http://www.gutenberg.org/ebooks/4996.epub.images	2020-06-03 00:09:00.649872	ebooks/4996
14449	image/jpeg	http://www.gutenberg.org/cache/epub/4996/pg4996.cover.medium.jpg	2020-06-03 00:09:02.758854	ebooks/4996
3539	image/jpeg	http://www.gutenberg.org/cache/epub/4996/pg4996.cover.small.jpg	2020-06-03 00:09:02.725844	ebooks/4996
165830	application/zip	http://www.gutenberg.org/files/4996/4996-8.zip	2017-12-10 05:15:08	ebooks/4996
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/4996.rdf	2020-06-11 01:04:05.517031	ebooks/4996
801298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4996.kindle.images	2020-06-03 00:09:01.749969	ebooks/4996
440995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/4996/4996-h/4996-h.htm	2017-12-10 05:14:56	ebooks/4996
423612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4996/4996.txt	2017-12-10 05:14:56	ebooks/4996
192138	application/epub+zip	http://www.gutenberg.org/ebooks/4996.epub.noimages	2020-06-03 00:09:00.813877	ebooks/4996
801290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4996.kindle.noimages	2020-06-03 00:09:02.690848	ebooks/4996
165807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4996/4996.zip	2017-12-10 05:15:08	ebooks/4996
222596	application/epub+zip	http://www.gutenberg.org/ebooks/49960.epub.images	2020-05-24 02:00:30.1922	ebooks/49960
216973	application/epub+zip	http://www.gutenberg.org/ebooks/49960.epub.noimages	2020-05-24 02:00:30.585196	ebooks/49960
627755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49960.kindle.noimages	2020-05-24 02:00:31.957169	ebooks/49960
236241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49960/49960-h/49960-h.htm	2015-09-16 01:52:06	ebooks/49960
75860	application/zip	http://www.gutenberg.org/files/49960/49960-8.zip	2015-09-16 01:52:22	ebooks/49960
19586	image/jpeg	http://www.gutenberg.org/cache/epub/49960/pg49960.cover.medium.jpg	2020-05-24 02:00:32.038159	ebooks/49960
203662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49960/49960-8.txt	2015-09-16 01:52:06	ebooks/49960
203630	text/plain	http://www.gutenberg.org/ebooks/49960.txt.utf-8	2020-05-24 02:00:29.610203	ebooks/49960
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/49960.rdf	2020-06-11 01:41:26.221116	ebooks/49960
635574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49960.kindle.images	2020-05-24 02:00:31.259189	ebooks/49960
2282	image/jpeg	http://www.gutenberg.org/cache/epub/49960/pg49960.cover.small.jpg	2020-05-24 02:00:31.998141	ebooks/49960
249474	application/zip	http://www.gutenberg.org/files/49960/49960-h.zip	2015-09-16 01:52:22	ebooks/49960
893497	text/html; charset=utf-8	http://www.gutenberg.org/files/49961/49961-h.zip	2015-09-14 08:42:20	ebooks/49961
860693	application/epub+zip	http://www.gutenberg.org/ebooks/49961.epub.images	2020-05-24 02:00:33.226136	ebooks/49961
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/49961.rdf	2020-06-11 01:41:26.244113	ebooks/49961
32504	image/jpeg	http://www.gutenberg.org/cache/epub/49961/pg49961.cover.medium.jpg	2020-05-24 02:00:37.624076	ebooks/49961
4352	image/jpeg	http://www.gutenberg.org/cache/epub/49961/pg49961.cover.small.jpg	2020-05-24 02:00:37.584085	ebooks/49961
2106217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49961.kindle.images	2020-05-24 02:00:35.876091	ebooks/49961
1337436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49961.kindle.noimages	2020-05-24 02:00:37.540108	ebooks/49961
632913	text/html; charset=utf-8	http://www.gutenberg.org/files/49961/49961-h/49961-h.htm	2015-09-14 08:42:18	ebooks/49961
540920	text/plain; charset=utf-8	http://www.gutenberg.org/files/49961/49961-0.txt	2015-09-14 08:42:16	ebooks/49961
406100	application/epub+zip	http://www.gutenberg.org/ebooks/49961.epub.noimages	2020-05-24 02:00:34.070171	ebooks/49961
206272	application/zip	http://www.gutenberg.org/files/49961/49961-0.zip	2015-09-14 08:42:20	ebooks/49961
3315	image/jpeg	http://www.gutenberg.org/cache/epub/49962/pg49962.cover.small.jpg	2020-05-24 02:00:43.649993	ebooks/49962
3845501	text/html; charset=utf-8	http://www.gutenberg.org/files/49962/49962-h.zip	2016-01-01 09:03:16	ebooks/49962
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/49962.rdf	2020-06-11 01:41:26.271099	ebooks/49962
552341	text/html; charset=utf-8	http://www.gutenberg.org/files/49962/49962-h/49962-h.htm	2016-01-01 09:03:00	ebooks/49962
2861471	application/epub+zip	http://www.gutenberg.org/ebooks/49962.epub.images	2020-05-24 02:00:39.436047	ebooks/49962
315852	application/epub+zip	http://www.gutenberg.org/ebooks/49962.epub.noimages	2020-05-24 02:00:39.947036	ebooks/49962
18187	image/jpeg	http://www.gutenberg.org/cache/epub/49962/pg49962.cover.medium.jpg	2020-05-24 02:00:43.730992	ebooks/49962
1023196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49962.kindle.noimages	2020-05-24 02:00:43.559997	ebooks/49962
460992	text/plain; charset=utf-8	http://www.gutenberg.org/files/49962/49962-txt.txt	2016-01-01 08:15:40	ebooks/49962
162498	text/plain; charset=utf-8	http://www.gutenberg.org/files/49962/49962-0.zip	2015-09-14 08:50:30	ebooks/49962
416855	text/plain; charset=utf-8	http://www.gutenberg.org/files/49962/49962-0.txt	2015-09-14 08:45:40	ebooks/49962
5356251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49962.kindle.images	2020-05-24 02:00:42.162018	ebooks/49962
11277	image/jpeg	http://www.gutenberg.org/cache/epub/49963/pg49963.cover.medium.jpg	2020-05-24 02:00:45.184979	ebooks/49963
2213	image/jpeg	http://www.gutenberg.org/cache/epub/49963/pg49963.cover.small.jpg	2020-05-24 02:00:45.166969	ebooks/49963
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/49963.rdf	2020-06-11 01:41:26.294099	ebooks/49963
70725	application/epub+zip	http://www.gutenberg.org/ebooks/49963.epub.noimages	2020-05-24 02:00:44.528986	ebooks/49963
49914	text/html; charset=utf-8	http://www.gutenberg.org/files/49963/49963-h/49963-h.htm	2015-09-14 06:58:34	ebooks/49963
41537	text/plain; charset=utf-8	http://www.gutenberg.org/files/49963/49963-0.txt	2015-09-14 06:58:32	ebooks/49963
16697	text/plain; charset=utf-8	http://www.gutenberg.org/files/49963/49963-0.zip	2015-09-14 06:58:34	ebooks/49963
206105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49963.kindle.images	2020-05-24 02:00:44.839972	ebooks/49963
63175	text/html; charset=utf-8	http://www.gutenberg.org/files/49963/49963-h.zip	2015-09-14 06:58:34	ebooks/49963
206099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49963.kindle.noimages	2020-05-24 02:00:45.146973	ebooks/49963
70723	application/epub+zip	http://www.gutenberg.org/ebooks/49963.epub.images	2020-05-24 02:00:44.214	ebooks/49963
195310	application/zip	http://www.gutenberg.org/files/49964/49964-8.zip	2015-09-14 07:02:46	ebooks/49964
551270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49964/49964-h/49964-h.htm	2015-09-14 07:02:34	ebooks/49964
513892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49964/49964-8.txt	2015-09-14 07:02:34	ebooks/49964
3166	image/jpeg	http://www.gutenberg.org/cache/epub/49964/pg49964.cover.small.jpg	2020-05-24 02:00:48.175935	ebooks/49964
1080778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49964.kindle.noimages	2020-05-24 02:00:48.150932	ebooks/49964
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/49964.rdf	2020-06-11 01:41:26.320097	ebooks/49964
557595	application/zip	http://www.gutenberg.org/files/49964/49964-h.zip	2015-09-14 07:02:46	ebooks/49964
513928	text/plain	http://www.gutenberg.org/ebooks/49964.txt.utf-8	2020-05-24 02:00:45.28199	ebooks/49964
318056	application/epub+zip	http://www.gutenberg.org/ebooks/49964.epub.noimages	2020-05-24 02:00:45.895989	ebooks/49964
1496500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49964.kindle.images	2020-05-24 02:00:47.055951	ebooks/49964
574562	application/epub+zip	http://www.gutenberg.org/ebooks/49964.epub.images	2020-05-24 02:00:45.696985	ebooks/49964
20692	image/jpeg	http://www.gutenberg.org/cache/epub/49964/pg49964.cover.medium.jpg	2020-05-24 02:00:48.197937	ebooks/49964
2636179	application/pdf	http://www.gutenberg.org/files/49965/49965-pdf.pdf	2015-09-14 06:05:58	ebooks/49965
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/49965.rdf	2020-06-11 01:41:26.344125	ebooks/49965
1148027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49965.kindle.images	2020-05-24 02:00:59.672002	ebooks/49965
8751	image/jpeg	http://www.gutenberg.org/cache/epub/49965/pg49965.cover.medium.jpg	2020-05-24 02:01:03.912946	ebooks/49965
195838	application/epub+zip	http://www.gutenberg.org/ebooks/49965.epub.noimages	2020-05-24 02:00:56.108042	ebooks/49965
1715859	text/html; charset=utf-8	http://www.gutenberg.org/files/49965/49965-h/49965-h.htm	2015-09-14 05:58:26	ebooks/49965
1566517	application/zip	http://www.gutenberg.org/files/49965/49965-pdf.zip	2015-09-14 06:06:34	ebooks/49965
1148010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49965.kindle.noimages	2020-05-24 02:01:03.271008	ebooks/49965
195839	application/epub+zip	http://www.gutenberg.org/ebooks/49965.epub.images	2020-05-24 02:00:52.823084	ebooks/49965
2439	image/jpeg	http://www.gutenberg.org/cache/epub/49965/pg49965.cover.small.jpg	2020-05-24 02:01:03.757958	ebooks/49965
173413	text/html; charset=utf-8	http://www.gutenberg.org/files/49965/49965-h.zip	2015-09-14 06:06:34	ebooks/49965
23653	image/jpeg	http://www.gutenberg.org/cache/epub/49966/pg49966.cover.medium.jpg	2020-05-24 02:01:07.584181	ebooks/49966
72124	text/html; charset=utf-8	http://www.gutenberg.org/files/49966/49966-h/49966-h.htm	2015-09-14 11:10:36	ebooks/49966
737992	application/epub+zip	http://www.gutenberg.org/ebooks/49966.epub.images	2020-05-24 02:01:05.51721	ebooks/49966
1551688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49966.kindle.images	2020-05-24 02:01:07.200187	ebooks/49966
19922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49966/49966-8.zip	2015-09-14 11:11:18	ebooks/49966
59133	text/plain; charset=utf-8	http://www.gutenberg.org/files/49966/49966-0.txt	2015-09-14 11:10:34	ebooks/49966
3599	image/jpeg	http://www.gutenberg.org/cache/epub/49966/pg49966.cover.small.jpg	2020-05-24 02:01:07.558181	ebooks/49966
19965	text/plain; charset=utf-8	http://www.gutenberg.org/files/49966/49966-0.zip	2015-09-14 11:11:18	ebooks/49966
13767	application/rdf+xml	http://www.gutenberg.org/ebooks/49966.rdf	2020-06-11 01:41:26.3711	ebooks/49966
385372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49966.kindle.noimages	2020-05-24 02:01:07.52919	ebooks/49966
885416	application/zip	http://www.gutenberg.org/files/49966/49966-h.zip	2015-09-14 11:11:18	ebooks/49966
59081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49966/49966-8.txt	2015-09-14 11:11:08	ebooks/49966
150724	application/epub+zip	http://www.gutenberg.org/ebooks/49966.epub.noimages	2020-05-24 02:01:06.524214	ebooks/49966
4222	image/jpeg	http://www.gutenberg.org/cache/epub/49967/pg49967.cover.small.jpg	2020-05-24 02:01:10.488157	ebooks/49967
584321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49967.kindle.images	2020-05-24 02:01:09.822172	ebooks/49967
26664	image/jpeg	http://www.gutenberg.org/cache/epub/49967/pg49967.cover.medium.jpg	2020-05-24 02:01:10.51614	ebooks/49967
197525	application/epub+zip	http://www.gutenberg.org/ebooks/49967.epub.images	2020-05-24 02:01:08.458187	ebooks/49967
69643	text/plain; charset=utf-8	http://www.gutenberg.org/files/49967/49967-0.zip	2015-09-14 11:14:58	ebooks/49967
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/49967.rdf	2020-06-11 01:41:26.397104	ebooks/49967
214916	text/html; charset=utf-8	http://www.gutenberg.org/files/49967/49967-h/49967-h.htm	2015-09-14 11:12:28	ebooks/49967
69158	application/zip	http://www.gutenberg.org/files/49967/49967.zip	2015-09-14 11:14:58	ebooks/49967
182328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49967/49967.txt	2015-09-14 11:14:46	ebooks/49967
186189	text/plain; charset=utf-8	http://www.gutenberg.org/files/49967/49967-0.txt	2015-09-14 11:12:26	ebooks/49967
584309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49967.kindle.noimages	2020-05-24 02:01:10.458167	ebooks/49967
197525	application/epub+zip	http://www.gutenberg.org/ebooks/49967.epub.noimages	2020-05-24 02:01:09.190176	ebooks/49967
214105	text/html; charset=utf-8	http://www.gutenberg.org/files/49967/49967-h.zip	2015-09-14 11:14:58	ebooks/49967
12125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49968/49968-8.zip	2015-09-14 11:16:38	ebooks/49968
31529	text/plain; charset=utf-8	http://www.gutenberg.org/files/49968/49968-0.txt	2015-09-14 11:15:52	ebooks/49968
45047	text/html; charset=utf-8	http://www.gutenberg.org/files/49968/49968-h/49968-h.htm	2015-09-14 11:15:54	ebooks/49968
91497	application/epub+zip	http://www.gutenberg.org/ebooks/49968.epub.noimages	2020-05-24 02:01:12.512135	ebooks/49968
19434	image/jpeg	http://www.gutenberg.org/cache/epub/49968/pg49968.cover.medium.jpg	2020-05-24 02:01:13.44112	ebooks/49968
3212	image/jpeg	http://www.gutenberg.org/cache/epub/49968/pg49968.cover.small.jpg	2020-05-24 02:01:13.421114	ebooks/49968
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/49968.rdf	2020-06-11 01:41:26.423104	ebooks/49968
675197	application/zip	http://www.gutenberg.org/files/49968/49968-h.zip	2015-09-14 11:16:38	ebooks/49968
31475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49968/49968-8.txt	2015-09-14 11:16:26	ebooks/49968
590275	application/epub+zip	http://www.gutenberg.org/ebooks/49968.epub.images	2020-05-24 02:01:11.703166	ebooks/49968
246077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49968.kindle.noimages	2020-05-24 02:01:13.398116	ebooks/49968
12167	application/zip	http://www.gutenberg.org/files/49968/49968-0.zip	2015-09-14 11:16:38	ebooks/49968
1187603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49968.kindle.images	2020-05-24 02:01:13.117157	ebooks/49968
139178	text/plain; charset=utf-8	http://www.gutenberg.org/files/49969/49969-0.txt	2015-09-14 12:00:42	ebooks/49969
423808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49969.kindle.noimages	2020-05-24 02:01:17.502058	ebooks/49969
1295977	application/zip	http://www.gutenberg.org/files/49969/49969-h.zip	2015-09-14 12:01:32	ebooks/49969
2016482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49969.kindle.images	2020-05-24 02:01:16.96507	ebooks/49969
53907	text/plain; charset=utf-8	http://www.gutenberg.org/files/49969/49969-0.zip	2015-09-14 12:01:32	ebooks/49969
19662	image/jpeg	http://www.gutenberg.org/cache/epub/49969/pg49969.cover.medium.jpg	2020-05-24 02:01:17.55606	ebooks/49969
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/49969.rdf	2020-06-11 01:41:26.449103	ebooks/49969
53738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49969/49969-8.zip	2015-09-14 12:01:32	ebooks/49969
138534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49969/49969-8.txt	2015-09-14 12:01:24	ebooks/49969
1024180	application/epub+zip	http://www.gutenberg.org/ebooks/49969.epub.images	2020-05-24 02:01:14.920156	ebooks/49969
141074	application/epub+zip	http://www.gutenberg.org/ebooks/49969.epub.noimages	2020-05-24 02:01:15.944072	ebooks/49969
3840	image/jpeg	http://www.gutenberg.org/cache/epub/49969/pg49969.cover.small.jpg	2020-05-24 02:01:17.530067	ebooks/49969
161821	text/html; charset=utf-8	http://www.gutenberg.org/files/49969/49969-h/49969-h.htm	2015-09-14 12:00:46	ebooks/49969
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/4997.rdf	2020-06-11 01:04:05.542032	ebooks/4997
319341	text/plain	http://www.gutenberg.org/ebooks/4997.txt.utf-8	2020-06-03 00:09:07.596091	ebooks/4997
119424	application/zip	http://www.gutenberg.org/files/4997/4997.zip	2015-04-09 03:18:28	ebooks/4997
148196	application/epub+zip	http://www.gutenberg.org/ebooks/4997.epub.images	2020-06-03 00:09:07.886136	ebooks/4997
18524	image/jpeg	http://www.gutenberg.org/cache/epub/4997/pg4997.cover.medium.jpg	2020-06-03 00:09:09.589063	ebooks/4997
4026	image/jpeg	http://www.gutenberg.org/cache/epub/4997/pg4997.cover.small.jpg	2020-06-03 00:09:09.555053	ebooks/4997
122425	application/zip	http://www.gutenberg.org/files/4997/4997-h.zip	2015-04-09 03:18:28	ebooks/4997
319370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/4997/4997.txt	2015-04-09 03:16:00	ebooks/4997
628188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4997.kindle.images	2020-06-03 00:09:08.762103	ebooks/4997
148197	application/epub+zip	http://www.gutenberg.org/ebooks/4997.epub.noimages	2020-06-03 00:09:08.005102	ebooks/4997
628257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4997.kindle.noimages	2020-06-03 00:09:09.517067	ebooks/4997
336615	text/html; charset=us-ascii	http://www.gutenberg.org/files/4997/4997-h/4997-h.htm	2015-04-09 03:17:24	ebooks/4997
24148	application/zip	http://www.gutenberg.org/files/49970/49970-0.zip	2015-09-14 12:05:28	ebooks/49970
148408	application/epub+zip	http://www.gutenberg.org/ebooks/49970.epub.noimages	2020-05-24 02:01:20.908004	ebooks/49970
4051579	application/zip	http://www.gutenberg.org/files/49970/49970-h.zip	2015-09-14 12:05:28	ebooks/49970
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/49970.rdf	2020-06-11 01:41:26.475094	ebooks/49970
24042	application/zip	http://www.gutenberg.org/files/49970/49970-8.zip	2015-09-14 12:05:28	ebooks/49970
3890	image/jpeg	http://www.gutenberg.org/cache/epub/49970/pg49970.cover.small.jpg	2020-05-24 02:01:23.283977	ebooks/49970
25090	image/jpeg	http://www.gutenberg.org/cache/epub/49970/pg49970.cover.medium.jpg	2020-05-24 02:01:23.31198	ebooks/49970
79173	text/html; charset=utf-8	http://www.gutenberg.org/files/49970/49970-h/49970-h.htm	2015-09-14 12:04:18	ebooks/49970
377264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49970.kindle.noimages	2020-05-24 02:01:23.253981	ebooks/49970
6228976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49970.kindle.images	2020-05-24 02:01:22.920013	ebooks/49970
61400	text/plain; charset=utf-8	http://www.gutenberg.org/files/49970/49970-0.txt	2015-09-14 12:04:14	ebooks/49970
3114216	application/epub+zip	http://www.gutenberg.org/ebooks/49970.epub.images	2020-05-24 02:01:20.056048	ebooks/49970
60932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49970/49970-8.txt	2015-09-14 12:05:18	ebooks/49970
708172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49971/49971-h/49971-h.htm	2015-09-14 17:41:14	ebooks/49971
285694	application/zip	http://www.gutenberg.org/files/49971/49971-h.zip	2015-09-14 17:41:14	ebooks/49971
631952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49971/49971-8.txt	2015-09-14 17:41:12	ebooks/49971
1215493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49971.kindle.noimages	2020-05-24 02:01:27.678923	ebooks/49971
643544	text/plain	http://www.gutenberg.org/ebooks/49971.txt.utf-8	2020-05-24 02:01:23.422006	ebooks/49971
2465	image/jpeg	http://www.gutenberg.org/cache/epub/49971/pg49971.cover.small.jpg	2020-05-24 02:01:27.706933	ebooks/49971
249734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49971/49971-8.zip	2015-09-14 17:41:14	ebooks/49971
10797	image/jpeg	http://www.gutenberg.org/cache/epub/49971/pg49971.cover.medium.jpg	2020-05-24 02:01:27.730931	ebooks/49971
1223001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49971.kindle.images	2020-05-24 02:01:26.282947	ebooks/49971
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/49971.rdf	2020-06-11 01:41:26.499097	ebooks/49971
303435	application/epub+zip	http://www.gutenberg.org/ebooks/49971.epub.noimages	2020-05-24 02:01:24.898974	ebooks/49971
307319	application/epub+zip	http://www.gutenberg.org/ebooks/49971.epub.images	2020-05-24 02:01:24.224964	ebooks/49971
12216	application/rdf+xml	http://www.gutenberg.org/ebooks/49972.rdf	2020-06-11 01:41:26.522094	ebooks/49972
11955	image/jpeg	http://www.gutenberg.org/cache/epub/49972/pg49972.cover.medium.jpg	2020-05-24 02:01:34.023039	ebooks/49972
468202	text/html; charset=us-ascii	http://www.gutenberg.org/files/49972/49972-h/49972-h.htm	2015-09-14 17:55:22	ebooks/49972
279395	application/epub+zip	http://www.gutenberg.org/ebooks/49972.epub.noimages	2020-05-24 02:01:29.731108	ebooks/49972
1731	image/jpeg	http://www.gutenberg.org/cache/epub/49972/pg49972.cover.small.jpg	2020-05-24 02:01:33.939061	ebooks/49972
5038387	application/epub+zip	http://www.gutenberg.org/ebooks/49972.epub.images	2020-05-24 02:01:29.136138	ebooks/49972
10122147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49972.kindle.images	2020-05-24 02:01:32.567096	ebooks/49972
124067	text/plain; charset=utf-8	http://www.gutenberg.org/files/49972/49972-0.zip	2015-09-14 17:55:26	ebooks/49972
391760	text/plain; charset=utf-8	http://www.gutenberg.org/files/49972/49972-0.txt	2015-09-14 17:55:18	ebooks/49972
910207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49972.kindle.noimages	2020-05-24 02:01:33.850057	ebooks/49972
5801534	text/html; charset=us-ascii	http://www.gutenberg.org/files/49972/49972-h.zip	2015-09-14 17:55:28	ebooks/49972
204078	text/html	http://www.gutenberg.org/ebooks/49973.html.images	2020-05-24 02:01:34.351077	ebooks/49973
76474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49973/49973-8.zip	2015-09-15 06:20:22	ebooks/49973
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/49973.rdf	2020-06-11 01:41:26.548093	ebooks/49973
11967	image/jpeg	http://www.gutenberg.org/cache/epub/49973/pg49973.cover.medium.jpg	2020-05-24 02:01:35.473038	ebooks/49973
204078	text/html	http://www.gutenberg.org/ebooks/49973.html.noimages	2020-05-24 02:01:34.401055	ebooks/49973
193930	text/plain	http://www.gutenberg.org/ebooks/49973.txt.utf-8	2020-05-24 02:01:34.236065	ebooks/49973
100303	application/epub+zip	http://www.gutenberg.org/ebooks/49973.epub.images	2020-05-24 02:01:34.503047	ebooks/49973
100303	application/epub+zip	http://www.gutenberg.org/ebooks/49973.epub.noimages	2020-05-24 02:01:34.573059	ebooks/49973
186196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49973/49973-8.txt	2015-09-15 06:20:20	ebooks/49973
391975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49973.kindle.noimages	2020-05-24 02:01:35.423043	ebooks/49973
391987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49973.kindle.images	2020-05-24 02:01:34.997035	ebooks/49973
3081	image/jpeg	http://www.gutenberg.org/cache/epub/49973/pg49973.cover.small.jpg	2020-05-24 02:01:35.449031	ebooks/49973
299816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49974/49974-8.txt	2015-09-15 06:25:22	ebooks/49974
149689	application/epub+zip	http://www.gutenberg.org/ebooks/49974.epub.images	2020-05-24 02:01:35.970058	ebooks/49974
4523	image/jpeg	http://www.gutenberg.org/cache/epub/49974/pg49974.cover.small.jpg	2020-05-24 02:01:37.513992	ebooks/49974
18333	image/jpeg	http://www.gutenberg.org/cache/epub/49974/pg49974.cover.medium.jpg	2020-05-24 02:01:37.53899	ebooks/49974
312522	text/plain	http://www.gutenberg.org/ebooks/49974.txt.utf-8	2020-05-24 02:01:35.588046	ebooks/49974
326735	text/html	http://www.gutenberg.org/ebooks/49974.html.images	2020-05-24 02:01:35.761054	ebooks/49974
116960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49974/49974-8.zip	2015-09-15 06:25:24	ebooks/49974
326735	text/html	http://www.gutenberg.org/ebooks/49974.html.noimages	2020-05-24 02:01:35.829038	ebooks/49974
589453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49974.kindle.images	2020-05-24 02:01:36.674004	ebooks/49974
589445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49974.kindle.noimages	2020-05-24 02:01:37.487006	ebooks/49974
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/49974.rdf	2020-06-11 01:41:26.571094	ebooks/49974
149689	application/epub+zip	http://www.gutenberg.org/ebooks/49974.epub.noimages	2020-05-24 02:01:36.065033	ebooks/49974
171325	application/epub+zip	http://www.gutenberg.org/ebooks/49975.epub.images	2020-05-24 02:01:38.040006	ebooks/49975
2095	image/jpeg	http://www.gutenberg.org/cache/epub/49975/pg49975.cover.small.jpg	2020-05-24 02:01:39.988989	ebooks/49975
662449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49975.kindle.images	2020-05-24 02:01:39.108983	ebooks/49975
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/49975.rdf	2020-06-11 01:41:26.596107	ebooks/49975
321351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49975/49975-8.txt	2015-09-15 06:29:20	ebooks/49975
635771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49975.kindle.noimages	2020-05-24 02:01:39.96597	ebooks/49975
11598	image/jpeg	http://www.gutenberg.org/cache/epub/49975/pg49975.cover.medium.jpg	2020-05-24 02:01:40.010965	ebooks/49975
159265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49975/49975-h.zip	2015-09-15 06:29:34	ebooks/49975
321363	text/plain	http://www.gutenberg.org/ebooks/49975.txt.utf-8	2020-05-24 02:01:37.65404	ebooks/49975
122673	application/zip	http://www.gutenberg.org/files/49975/49975-8.zip	2015-09-15 06:29:34	ebooks/49975
364743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49975/49975-h/49975-h.htm	2015-09-15 06:29:20	ebooks/49975
157899	application/epub+zip	http://www.gutenberg.org/ebooks/49975.epub.noimages	2020-05-24 02:01:38.25598	ebooks/49975
684857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49976.kindle.images	2020-05-24 02:01:40.997956	ebooks/49976
2242	image/jpeg	http://www.gutenberg.org/cache/epub/49976/pg49976.cover.small.jpg	2020-05-24 02:01:41.413942	ebooks/49976
106819	text/plain	http://www.gutenberg.org/ebooks/49976.txt.utf-8	2020-05-24 02:01:40.114979	ebooks/49976
118303	text/html; charset=us-ascii	http://www.gutenberg.org/files/49976/49976-h/49976-h.htm	2015-09-15 06:35:16	ebooks/49976
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/49976.rdf	2020-06-11 01:41:26.620124	ebooks/49976
154025	application/epub+zip	http://www.gutenberg.org/ebooks/49976.epub.noimages	2020-05-24 02:01:40.570974	ebooks/49976
282647	application/epub+zip	http://www.gutenberg.org/ebooks/49976.epub.images	2020-05-24 02:01:40.372973	ebooks/49976
41022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49976/49976.zip	2015-09-15 06:35:16	ebooks/49976
427819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49976.kindle.noimages	2020-05-24 02:01:41.393	ebooks/49976
15614	image/jpeg	http://www.gutenberg.org/cache/epub/49976/pg49976.cover.medium.jpg	2020-05-24 02:01:41.433942	ebooks/49976
273877	application/zip	http://www.gutenberg.org/files/49976/49976-h.zip	2015-09-15 06:35:16	ebooks/49976
106849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49976/49976.txt	2015-09-15 06:35:16	ebooks/49976
474725	application/zip	http://www.gutenberg.org/files/49977/49977-0.zip	2015-09-15 06:39:52	ebooks/49977
544627	application/zip	http://www.gutenberg.org/files/49977/49977-h.zip	2015-09-15 06:39:52	ebooks/49977
607347	application/epub+zip	http://www.gutenberg.org/ebooks/49977.epub.images	2020-05-24 02:01:43.571262	ebooks/49977
2647728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49977.kindle.noimages	2020-05-24 02:01:52.191105	ebooks/49977
3907	image/jpeg	http://www.gutenberg.org/cache/epub/49977/pg49977.cover.small.jpg	2020-05-24 02:01:52.423147	ebooks/49977
607346	application/epub+zip	http://www.gutenberg.org/ebooks/49977.epub.noimages	2020-05-24 02:01:44.590227	ebooks/49977
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/49977.rdf	2020-06-11 01:41:26.646095	ebooks/49977
1701506	text/html; charset=utf-8	http://www.gutenberg.org/files/49977/49977-h/49977-h.htm	2015-09-15 06:39:52	ebooks/49977
17087	image/jpeg	http://www.gutenberg.org/cache/epub/49977/pg49977.cover.medium.jpg	2020-05-24 02:01:52.638103	ebooks/49977
2647737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49977.kindle.images	2020-05-24 02:01:48.406149	ebooks/49977
1240050	text/plain; charset=utf-8	http://www.gutenberg.org/files/49977/49977-0.txt	2015-09-15 06:39:48	ebooks/49977
1220225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49978.kindle.noimages	2020-05-24 02:01:57.024048	ebooks/49978
646122	text/plain; charset=utf-8	http://www.gutenberg.org/files/49978/49978-0.txt	2015-09-15 10:10:18	ebooks/49978
1220242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49978.kindle.images	2020-05-24 02:01:55.512058	ebooks/49978
14428	image/jpeg	http://www.gutenberg.org/cache/epub/49978/pg49978.cover.medium.jpg	2020-05-24 02:01:57.094068	ebooks/49978
288349	application/zip	http://www.gutenberg.org/files/49978/49978-h.zip	2015-09-15 10:10:26	ebooks/49978
312778	application/epub+zip	http://www.gutenberg.org/ebooks/49978.epub.images	2020-05-24 02:01:53.652102	ebooks/49978
714343	text/html; charset=utf-8	http://www.gutenberg.org/files/49978/49978-h/49978-h.htm	2015-09-15 10:10:24	ebooks/49978
312777	application/epub+zip	http://www.gutenberg.org/ebooks/49978.epub.noimages	2020-05-24 02:01:53.997108	ebooks/49978
243028	application/zip	http://www.gutenberg.org/files/49978/49978-0.zip	2015-09-15 10:10:26	ebooks/49978
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/49978.rdf	2020-06-11 01:41:26.672128	ebooks/49978
2698	image/jpeg	http://www.gutenberg.org/cache/epub/49978/pg49978.cover.small.jpg	2020-05-24 02:01:57.062043	ebooks/49978
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/49979.rdf	2020-06-11 01:41:26.697098	ebooks/49979
1272043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49979.kindle.noimages	2020-05-24 02:02:02.564966	ebooks/49979
1294594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49979.kindle.images	2020-05-24 02:02:00.737001	ebooks/49979
706906	text/html; charset=utf-8	http://www.gutenberg.org/files/49979/49979-h/49979-h.htm	2015-09-15 14:42:50	ebooks/49979
310996	application/zip	http://www.gutenberg.org/files/49979/49979-h.zip	2015-09-15 14:42:52	ebooks/49979
578914	text/plain; charset=utf-8	http://www.gutenberg.org/files/49979/49979-0.txt	2015-09-15 14:42:48	ebooks/49979
357471	application/epub+zip	http://www.gutenberg.org/ebooks/49979.epub.noimages	2020-05-24 02:01:58.894039	ebooks/49979
2250	image/jpeg	http://www.gutenberg.org/cache/epub/49979/pg49979.cover.small.jpg	2020-05-24 02:02:02.614974	ebooks/49979
207982	application/zip	http://www.gutenberg.org/files/49979/49979-0.zip	2015-09-15 14:42:52	ebooks/49979
368794	application/epub+zip	http://www.gutenberg.org/ebooks/49979.epub.images	2020-05-24 02:01:58.162054	ebooks/49979
14764	image/jpeg	http://www.gutenberg.org/cache/epub/49979/pg49979.cover.medium.jpg	2020-05-24 02:02:02.660978	ebooks/49979
688039	text/html	http://www.gutenberg.org/ebooks/4998.html.noimages	2020-06-03 00:09:10.383066	ebooks/4998
1061057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4998.kindle.images	2020-06-03 00:09:12.27902	ebooks/4998
15984	image/jpeg	http://www.gutenberg.org/cache/epub/4998/pg4998.cover.medium.jpg	2020-06-03 00:09:13.732	ebooks/4998
688039	text/html	http://www.gutenberg.org/ebooks/4998.html.images	2020-06-03 00:09:10.227085	ebooks/4998
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/4998.rdf	2020-06-11 01:04:05.567039	ebooks/4998
268097	application/epub+zip	http://www.gutenberg.org/ebooks/4998.epub.noimages	2020-06-03 00:09:10.872059	ebooks/4998
221306	application/zip	http://www.gutenberg.org/files/4998/4998-8.zip	2015-04-06 09:32:40	ebooks/4998
3632	image/jpeg	http://www.gutenberg.org/cache/epub/4998/pg4998.cover.small.jpg	2020-06-03 00:09:13.707006	ebooks/4998
1061049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4998.kindle.noimages	2020-06-03 00:09:13.680009	ebooks/4998
618171	text/plain	http://www.gutenberg.org/ebooks/4998.txt.utf-8	2020-06-03 00:09:09.731079	ebooks/4998
618156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4998/4998-8.txt	2015-04-06 09:31:56	ebooks/4998
268097	application/epub+zip	http://www.gutenberg.org/ebooks/4998.epub.images	2020-06-03 00:09:10.684048	ebooks/4998
26258	text/plain; charset=utf-8	http://www.gutenberg.org/files/49980/49980-0.zip	2015-09-15 14:44:42	ebooks/49980
68095	text/plain; charset=utf-8	http://www.gutenberg.org/files/49980/49980-0.txt	2015-09-15 14:44:38	ebooks/49980
1314449	text/html; charset=utf-8	http://www.gutenberg.org/files/49980/49980-h.zip	2015-09-15 14:44:42	ebooks/49980
83338	text/html; charset=utf-8	http://www.gutenberg.org/files/49980/49980-h/49980-h.htm	2015-09-15 14:44:40	ebooks/49980
13123	image/jpeg	http://www.gutenberg.org/cache/epub/49980/pg49980.cover.medium.jpg	2020-05-24 02:02:06.326929	ebooks/49980
2093	image/jpeg	http://www.gutenberg.org/cache/epub/49980/pg49980.cover.small.jpg	2020-05-24 02:02:06.301924	ebooks/49980
2498595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49980.kindle.images	2020-05-24 02:02:05.888925	ebooks/49980
1223223	application/epub+zip	http://www.gutenberg.org/ebooks/49980.epub.images	2020-05-24 02:02:04.004971	ebooks/49980
299468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49980.kindle.noimages	2020-05-24 02:02:06.274923	ebooks/49980
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/49980.rdf	2020-06-11 01:41:26.720134	ebooks/49980
108824	application/epub+zip	http://www.gutenberg.org/ebooks/49980.epub.noimages	2020-05-24 02:02:04.824971	ebooks/49980
859262	text/html; charset=utf-8	http://www.gutenberg.org/files/49981/49981-h.zip	2015-09-15 14:48:32	ebooks/49981
132301	text/plain; charset=utf-8	http://www.gutenberg.org/files/49981/49981-0.txt	2015-09-15 14:48:28	ebooks/49981
1681049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49981.kindle.images	2020-05-24 02:02:09.672079	ebooks/49981
390734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49981.kindle.noimages	2020-05-24 02:02:10.191088	ebooks/49981
154771	text/html; charset=utf-8	http://www.gutenberg.org/files/49981/49981-h/49981-h.htm	2015-09-15 14:48:30	ebooks/49981
51397	text/plain; charset=utf-8	http://www.gutenberg.org/files/49981/49981-0.zip	2015-09-15 14:48:32	ebooks/49981
876339	application/epub+zip	http://www.gutenberg.org/ebooks/49981.epub.images	2020-05-24 02:02:07.698123	ebooks/49981
16880	image/jpeg	http://www.gutenberg.org/cache/epub/49981/pg49981.cover.medium.jpg	2020-05-24 02:02:10.241094	ebooks/49981
3159	image/jpeg	http://www.gutenberg.org/cache/epub/49981/pg49981.cover.small.jpg	2020-05-24 02:02:10.218073	ebooks/49981
124424	application/epub+zip	http://www.gutenberg.org/ebooks/49981.epub.noimages	2020-05-24 02:02:08.717086	ebooks/49981
12384	application/rdf+xml	http://www.gutenberg.org/ebooks/49981.rdf	2020-06-11 01:41:26.744093	ebooks/49981
3442	image/jpeg	http://www.gutenberg.org/cache/epub/49982/pg49982.cover.small.jpg	2020-05-24 02:02:14.276027	ebooks/49982
139466	application/epub+zip	http://www.gutenberg.org/ebooks/49982.epub.noimages	2020-05-24 02:02:12.763038	ebooks/49982
50799	text/plain; charset=utf-8	http://www.gutenberg.org/files/49982/49982-0.zip	2015-09-15 14:50:30	ebooks/49982
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/49982.rdf	2020-06-11 01:41:26.767101	ebooks/49982
19351	image/jpeg	http://www.gutenberg.org/cache/epub/49982/pg49982.cover.medium.jpg	2020-05-24 02:02:14.300054	ebooks/49982
418116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49982.kindle.noimages	2020-05-24 02:02:14.249037	ebooks/49982
1933546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49982.kindle.images	2020-05-24 02:02:13.721066	ebooks/49982
1235835	application/zip	http://www.gutenberg.org/files/49982/49982-h.zip	2015-09-15 14:50:30	ebooks/49982
1078816	application/epub+zip	http://www.gutenberg.org/ebooks/49982.epub.images	2020-05-24 02:02:11.551077	ebooks/49982
129764	text/plain; charset=utf-8	http://www.gutenberg.org/files/49982/49982-0.txt	2015-09-15 14:50:26	ebooks/49982
153314	text/html; charset=utf-8	http://www.gutenberg.org/files/49982/49982-h/49982-h.htm	2015-09-15 14:50:28	ebooks/49982
5496	image/jpeg	http://www.gutenberg.org/cache/epub/49983/pg49983.cover.small.jpg	2020-05-24 02:02:17.305005	ebooks/49983
189006	text/plain; charset=utf-8	http://www.gutenberg.org/files/49983/49983-0.txt	2015-09-15 14:53:04	ebooks/49983
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/49983.rdf	2020-06-11 01:41:26.790129	ebooks/49983
71441	application/zip	http://www.gutenberg.org/files/49983/49983-0.zip	2015-09-15 14:53:08	ebooks/49983
216193	text/html; charset=utf-8	http://www.gutenberg.org/files/49983/49983-h/49983-h.htm	2015-09-15 14:53:06	ebooks/49983
583461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49983.kindle.noimages	2020-05-24 02:02:17.273011	ebooks/49983
583477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49983.kindle.images	2020-05-24 02:02:16.639993	ebooks/49983
188681	application/epub+zip	http://www.gutenberg.org/ebooks/49983.epub.noimages	2020-05-24 02:02:16.005026	ebooks/49983
188681	application/epub+zip	http://www.gutenberg.org/ebooks/49983.epub.images	2020-05-24 02:02:15.227038	ebooks/49983
277202	text/html; charset=utf-8	http://www.gutenberg.org/files/49983/49983-h.zip	2015-09-15 14:53:08	ebooks/49983
36850	image/jpeg	http://www.gutenberg.org/cache/epub/49983/pg49983.cover.medium.jpg	2020-05-24 02:02:17.339983	ebooks/49983
174369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49984/49984-8.txt	2015-09-16 05:06:54	ebooks/49984
16219	image/jpeg	http://www.gutenberg.org/cache/epub/49984/pg49984.cover.medium.jpg	2020-05-24 02:02:19.086977	ebooks/49984
97270	application/epub+zip	http://www.gutenberg.org/ebooks/49984.epub.noimages	2020-05-24 02:02:17.925987	ebooks/49984
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/49984.rdf	2020-06-11 01:41:26.81409	ebooks/49984
218862	text/html	http://www.gutenberg.org/ebooks/49984.html.images	2020-05-24 02:02:17.624001	ebooks/49984
3793	image/jpeg	http://www.gutenberg.org/cache/epub/49984/pg49984.cover.small.jpg	2020-05-24 02:02:19.063959	ebooks/49984
66316	application/zip	http://www.gutenberg.org/files/49984/49984-8.zip	2015-09-16 05:06:56	ebooks/49984
389070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49984.kindle.noimages	2020-05-24 02:02:19.037987	ebooks/49984
389074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49984.kindle.images	2020-05-24 02:02:18.480964	ebooks/49984
180490	text/plain	http://www.gutenberg.org/ebooks/49984.txt.utf-8	2020-05-24 02:02:17.435999	ebooks/49984
97270	application/epub+zip	http://www.gutenberg.org/ebooks/49984.epub.images	2020-05-24 02:02:17.827971	ebooks/49984
218862	text/html	http://www.gutenberg.org/ebooks/49984.html.noimages	2020-05-24 02:02:17.691001	ebooks/49984
265716	application/zip	http://www.gutenberg.org/files/49985/49985-0.zip	2020-06-15 19:37:51	ebooks/49985
1356470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49985.kindle.noimages	2020-06-16 02:28:41.10991	ebooks/49985
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/49985.rdf	2020-06-16 02:28:41.729901	ebooks/49985
23546	image/jpeg	http://www.gutenberg.org/cache/epub/49985/pg49985.cover.medium.jpg	2020-06-16 02:28:41.451904	ebooks/49985
4176502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49985.kindle.images	2020-06-16 02:28:39.493975	ebooks/49985
356002	application/epub+zip	http://www.gutenberg.org/ebooks/49985.epub.noimages	2020-06-16 02:28:37.119992	ebooks/49985
1951752	application/epub+zip	http://www.gutenberg.org/ebooks/49985.epub.images	2020-06-16 02:28:35.393994	ebooks/49985
824809	text/html	http://www.gutenberg.org/files/49985/49985-h/49985-h.htm	2015-09-16 08:29:55	ebooks/49985
1192709	application/zip	http://www.gutenberg.org/files/49985/49985-h.zip	2015-09-16 08:37:52	ebooks/49985
4791	image/jpeg	http://www.gutenberg.org/cache/epub/49985/pg49985.cover.small.jpg	2020-06-16 02:28:41.282922	ebooks/49985
749308	text/plain; charset=utf-8	http://www.gutenberg.org/files/49985/49985-0.txt	2020-06-15 19:37:51	ebooks/49985
8927270	text/html; charset=utf-8	http://www.gutenberg.org/files/49986/49986-h.zip	2015-09-16 10:00:22	ebooks/49986
318148	text/plain; charset=utf-8	http://www.gutenberg.org/files/49986/49986-0.zip	2015-09-16 10:00:20	ebooks/49986
9065820	application/epub+zip	http://www.gutenberg.org/ebooks/49986.epub.images	2020-05-24 02:02:26.326185	ebooks/49986
528882	application/epub+zip	http://www.gutenberg.org/ebooks/49986.epub.noimages	2020-05-24 02:02:27.339186	ebooks/49986
1123423	text/html; charset=utf-8	http://www.gutenberg.org/files/49986/49986-h/49986-h.htm	2015-09-16 10:00:08	ebooks/49986
1894916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49986.kindle.noimages	2020-05-24 02:02:36.550025	ebooks/49986
2024	image/jpeg	http://www.gutenberg.org/cache/epub/49986/pg49986.cover.small.jpg	2020-05-24 02:02:36.699023	ebooks/49986
12233	image/jpeg	http://www.gutenberg.org/cache/epub/49986/pg49986.cover.medium.jpg	2020-05-24 02:02:36.837038	ebooks/49986
914969	text/plain; charset=utf-8	http://www.gutenberg.org/files/49986/49986-0.txt	2015-09-16 10:00:04	ebooks/49986
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/49986.rdf	2020-06-11 01:41:26.865088	ebooks/49986
18943242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49986.kindle.images	2020-05-24 02:02:33.585085	ebooks/49986
376511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49987/49987-h.zip	2015-09-16 10:33:12	ebooks/49987
407900	application/epub+zip	http://www.gutenberg.org/ebooks/49987.epub.images	2020-05-24 02:02:37.958144	ebooks/49987
971367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49987/49987-8.txt	2015-09-16 10:32:08	ebooks/49987
11071	image/jpeg	http://www.gutenberg.org/cache/epub/49987/pg49987.cover.medium.jpg	2020-05-24 02:02:42.075968	ebooks/49987
971338	text/plain	http://www.gutenberg.org/ebooks/49987.txt.utf-8	2020-05-24 02:02:37.181042	ebooks/49987
366508	application/zip	http://www.gutenberg.org/files/49987/49987-8.zip	2015-09-16 10:33:12	ebooks/49987
1070389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49987/49987-h/49987-h.htm	2015-09-16 10:32:08	ebooks/49987
1662980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49987.kindle.images	2020-05-24 02:02:40.160988	ebooks/49987
1662967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49987.kindle.noimages	2020-05-24 02:02:41.991971	ebooks/49987
407899	application/epub+zip	http://www.gutenberg.org/ebooks/49987.epub.noimages	2020-05-24 02:02:38.341008	ebooks/49987
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/49987.rdf	2020-06-11 01:41:26.891132	ebooks/49987
2877	image/jpeg	http://www.gutenberg.org/cache/epub/49987/pg49987.cover.small.jpg	2020-05-24 02:02:42.035975	ebooks/49987
132817	application/epub+zip	http://www.gutenberg.org/ebooks/49988.epub.noimages	2020-05-24 02:02:44.630935	ebooks/49988
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/49988.rdf	2020-06-11 01:41:26.918096	ebooks/49988
1830368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49988.kindle.images	2020-05-24 02:02:45.607932	ebooks/49988
405697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49988.kindle.noimages	2020-05-24 02:02:46.136937	ebooks/49988
51165	text/plain; charset=utf-8	http://www.gutenberg.org/files/49988/49988-0.zip	2015-09-17 12:36:34	ebooks/49988
932344	application/epub+zip	http://www.gutenberg.org/ebooks/49988.epub.images	2020-05-24 02:02:43.376941	ebooks/49988
130653	text/plain; charset=utf-8	http://www.gutenberg.org/files/49988/49988-0.txt	2015-09-17 12:34:44	ebooks/49988
17993	image/jpeg	http://www.gutenberg.org/cache/epub/49988/pg49988.cover.medium.jpg	2020-05-24 02:02:46.188945	ebooks/49988
3395	image/jpeg	http://www.gutenberg.org/cache/epub/49988/pg49988.cover.small.jpg	2020-05-24 02:02:46.164923	ebooks/49988
51004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49988/49988-8.zip	2015-09-17 12:36:34	ebooks/49988
967221	text/html; charset=utf-8	http://www.gutenberg.org/files/49988/49988-h.zip	2015-09-17 12:36:34	ebooks/49988
154206	text/html; charset=utf-8	http://www.gutenberg.org/files/49988/49988-h/49988-h.htm	2015-09-17 12:34:48	ebooks/49988
129808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49988/49988-8.txt	2015-09-17 12:35:30	ebooks/49988
250467	text/plain; charset=utf-8	http://www.gutenberg.org/files/49989/49989-0.txt	2015-09-16 13:36:54	ebooks/49989
92676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49989/49989-8.zip	2015-09-16 13:37:56	ebooks/49989
796447	application/epub+zip	http://www.gutenberg.org/ebooks/49989.epub.images	2020-05-24 02:02:47.379101	ebooks/49989
208563	application/epub+zip	http://www.gutenberg.org/ebooks/49989.epub.noimages	2020-05-24 02:02:48.091106	ebooks/49989
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/49989.rdf	2020-06-11 01:41:26.945121	ebooks/49989
1017305	text/html; charset=utf-8	http://www.gutenberg.org/files/49989/49989-h.zip	2015-09-16 13:37:56	ebooks/49989
1802247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49989.kindle.images	2020-05-24 02:02:49.11207	ebooks/49989
289954	text/html; charset=utf-8	http://www.gutenberg.org/files/49989/49989-h/49989-h.htm	2015-09-16 13:36:58	ebooks/49989
93357	application/zip	http://www.gutenberg.org/files/49989/49989-0.zip	2015-09-16 13:37:56	ebooks/49989
17847	image/jpeg	http://www.gutenberg.org/cache/epub/49989/pg49989.cover.medium.jpg	2020-05-24 02:02:50.056079	ebooks/49989
244799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49989/49989-8.txt	2015-09-16 13:37:34	ebooks/49989
2816	image/jpeg	http://www.gutenberg.org/cache/epub/49989/pg49989.cover.small.jpg	2020-05-24 02:02:50.024057	ebooks/49989
663711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49989.kindle.noimages	2020-05-24 02:02:49.989052	ebooks/49989
3627	image/jpeg	http://www.gutenberg.org/cache/epub/4999/pg4999.cover.small.jpg	2020-06-03 00:09:19.225929	ebooks/4999
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/4999.rdf	2020-06-11 01:04:05.59206	ebooks/4999
820695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/4999/4999-8.txt	2015-04-06 09:35:36	ebooks/4999
1446873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4999.kindle.noimages	2020-06-03 00:09:19.196931	ebooks/4999
820674	text/plain	http://www.gutenberg.org/ebooks/4999.txt.utf-8	2020-06-03 00:09:13.865011	ebooks/4999
374341	application/epub+zip	http://www.gutenberg.org/ebooks/4999.epub.noimages	2020-06-03 00:09:15.366999	ebooks/4999
317143	application/zip	http://www.gutenberg.org/files/4999/4999-8.zip	2015-04-06 09:36:00	ebooks/4999
374341	application/epub+zip	http://www.gutenberg.org/ebooks/4999.epub.images	2020-06-03 00:09:15.120003	ebooks/4999
1446881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/4999.kindle.images	2020-06-03 00:09:17.279977	ebooks/4999
915268	text/html	http://www.gutenberg.org/ebooks/4999.html.images	2020-06-03 00:09:14.537021	ebooks/4999
915268	text/html	http://www.gutenberg.org/ebooks/4999.html.noimages	2020-06-03 00:09:14.732987	ebooks/4999
15993	image/jpeg	http://www.gutenberg.org/cache/epub/4999/pg4999.cover.medium.jpg	2020-06-03 00:09:19.249935	ebooks/4999
572703	text/html; charset=utf-8	http://www.gutenberg.org/files/49990/49990-h/49990-h.htm	2015-09-16 18:33:34	ebooks/49990
14434	image/jpeg	http://www.gutenberg.org/cache/epub/49990/pg49990.cover.medium.jpg	2020-05-24 02:02:54.578003	ebooks/49990
193297	application/zip	http://www.gutenberg.org/files/49990/49990-0.zip	2015-09-16 18:33:36	ebooks/49990
362348	application/epub+zip	http://www.gutenberg.org/ebooks/49990.epub.noimages	2020-05-24 02:02:51.632042	ebooks/49990
448022	text/html; charset=utf-8	http://www.gutenberg.org/files/49990/49990-h.zip	2015-09-16 18:33:36	ebooks/49990
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/49990.rdf	2020-06-11 01:41:26.969099	ebooks/49990
2435	image/jpeg	http://www.gutenberg.org/cache/epub/49990/pg49990.cover.small.jpg	2020-05-24 02:02:54.529998	ebooks/49990
458300	application/epub+zip	http://www.gutenberg.org/ebooks/49990.epub.images	2020-05-24 02:02:50.984042	ebooks/49990
1400190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49990.kindle.images	2020-05-24 02:02:53.035019	ebooks/49990
506470	text/plain; charset=utf-8	http://www.gutenberg.org/files/49990/49990-0.txt	2015-09-16 18:33:32	ebooks/49990
1209914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49990.kindle.noimages	2020-05-24 02:02:54.475998	ebooks/49990
3856135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49991.kindle.images	2020-05-24 02:02:56.850968	ebooks/49991
4636	image/jpeg	http://www.gutenberg.org/cache/epub/49991/pg49991.cover.small.jpg	2020-05-24 02:02:57.235972	ebooks/49991
64310	text/plain	http://www.gutenberg.org/ebooks/49991.txt.utf-8	2020-05-24 02:02:54.709996	ebooks/49991
83469	text/html; charset=us-ascii	http://www.gutenberg.org/files/49991/49991-h/49991-h.htm	2015-09-17 03:59:16	ebooks/49991
137741	application/epub+zip	http://www.gutenberg.org/ebooks/49991.epub.noimages	2020-05-24 02:02:55.614996	ebooks/49991
1918533	application/epub+zip	http://www.gutenberg.org/ebooks/49991.epub.images	2020-05-24 02:02:55.272	ebooks/49991
29187	image/jpeg	http://www.gutenberg.org/cache/epub/49991/pg49991.cover.medium.jpg	2020-05-24 02:02:57.26697	ebooks/49991
1943462	application/zip	http://www.gutenberg.org/files/49991/49991-h.zip	2015-09-17 03:59:18	ebooks/49991
64340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49991/49991.txt	2015-09-17 03:59:16	ebooks/49991
24303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/49991/49991.zip	2015-09-17 03:59:18	ebooks/49991
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/49991.rdf	2020-06-11 01:41:26.993088	ebooks/49991
378595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49991.kindle.noimages	2020-05-24 02:02:57.203963	ebooks/49991
165813	application/zip	http://www.gutenberg.org/files/49992/49992-8.zip	2015-09-17 04:05:34	ebooks/49992
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/49992.rdf	2020-06-11 01:41:27.018101	ebooks/49992
25339	image/jpeg	http://www.gutenberg.org/cache/epub/49992/pg49992.cover.medium.jpg	2020-05-24 02:03:00.432924	ebooks/49992
921757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49992.kindle.noimages	2020-05-24 02:03:00.38192	ebooks/49992
257437	application/epub+zip	http://www.gutenberg.org/ebooks/49992.epub.noimages	2020-05-24 02:02:58.388944	ebooks/49992
423372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49992/49992-8.txt	2015-09-17 04:05:32	ebooks/49992
3108	image/jpeg	http://www.gutenberg.org/cache/epub/49992/pg49992.cover.small.jpg	2020-05-24 02:03:00.407917	ebooks/49992
260848	application/zip	http://www.gutenberg.org/files/49992/49992-h.zip	2015-09-17 04:05:34	ebooks/49992
431391	text/plain	http://www.gutenberg.org/ebooks/49992.txt.utf-8	2020-05-24 02:02:57.378996	ebooks/49992
276535	application/epub+zip	http://www.gutenberg.org/ebooks/49992.epub.images	2020-05-24 02:02:58.115994	ebooks/49992
457249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49992/49992-h/49992-h.htm	2015-09-17 04:05:34	ebooks/49992
948527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49992.kindle.images	2020-05-24 02:02:59.382935	ebooks/49992
136541	application/epub+zip	http://www.gutenberg.org/ebooks/49993.epub.images	2020-05-24 02:03:00.899207	ebooks/49993
4489	image/jpeg	http://www.gutenberg.org/cache/epub/49993/pg49993.cover.small.jpg	2020-05-24 02:03:02.129199	ebooks/49993
121020	application/epub+zip	http://www.gutenberg.org/ebooks/49993.epub.noimages	2020-05-24 02:03:01.17322	ebooks/49993
617372	application/epub+zip	http://www.gutenberg.org/ebooks/5000.epub.images	2020-06-03 00:09:28.961015	ebooks/5000
99041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49993/49993-h/49993-h.htm	2015-09-17 04:08:42	ebooks/49993
128182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49993/49993-h.zip	2015-09-17 04:08:50	ebooks/49993
354014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49993.kindle.noimages	2020-05-24 02:03:02.101203	ebooks/49993
378503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49993.kindle.images	2020-05-24 02:03:01.639201	ebooks/49993
75505	text/plain	http://www.gutenberg.org/ebooks/49993.txt.utf-8	2020-05-24 02:03:00.533927	ebooks/49993
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/49993.rdf	2020-06-11 01:41:27.042087	ebooks/49993
29504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49993/49993-8.zip	2015-09-17 04:08:50	ebooks/49993
34307	image/jpeg	http://www.gutenberg.org/cache/epub/49993/pg49993.cover.medium.jpg	2020-05-24 02:03:02.156218	ebooks/49993
75538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49993/49993-8.txt	2015-09-17 04:08:42	ebooks/49993
453557	application/epub+zip	http://www.gutenberg.org/ebooks/49994.epub.noimages	2020-05-24 02:03:03.638198	ebooks/49994
1094660	text/html	http://www.gutenberg.org/ebooks/49994.html.images	2020-05-24 02:03:02.795239	ebooks/49994
12326	image/jpeg	http://www.gutenberg.org/cache/epub/49994/pg49994.cover.medium.jpg	2020-05-24 02:03:07.293129	ebooks/49994
398775	application/zip	http://www.gutenberg.org/files/49994/49994-8.zip	2015-09-17 04:12:52	ebooks/49994
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/49994.rdf	2020-06-11 01:41:27.067089	ebooks/49994
1004129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49994/49994-8.txt	2015-09-17 04:12:50	ebooks/49994
453557	application/epub+zip	http://www.gutenberg.org/ebooks/49994.epub.images	2020-05-24 02:03:03.395231	ebooks/49994
1790609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49994.kindle.images	2020-05-24 02:03:05.442165	ebooks/49994
1094660	text/html	http://www.gutenberg.org/ebooks/49994.html.noimages	2020-05-24 02:03:02.993212	ebooks/49994
3382	image/jpeg	http://www.gutenberg.org/cache/epub/49994/pg49994.cover.small.jpg	2020-05-24 02:03:07.269148	ebooks/49994
1790605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49994.kindle.noimages	2020-05-24 02:03:07.243129	ebooks/49994
1049141	text/plain	http://www.gutenberg.org/ebooks/49994.txt.utf-8	2020-05-24 02:03:02.280237	ebooks/49994
564772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49995/49995-h/49995-h.htm	2015-09-17 07:07:38	ebooks/49995
533496	text/plain	http://www.gutenberg.org/ebooks/49995.txt.utf-8	2020-05-24 02:03:07.410166	ebooks/49995
1107782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49995.kindle.noimages	2020-05-24 02:03:10.779083	ebooks/49995
199254	application/zip	http://www.gutenberg.org/files/49995/49995-8.zip	2015-09-17 07:07:40	ebooks/49995
1165951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49995.kindle.images	2020-05-24 02:03:09.646113	ebooks/49995
306706	application/epub+zip	http://www.gutenberg.org/ebooks/49995.epub.noimages	2020-05-24 02:03:08.545114	ebooks/49995
524420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49995/49995-8.txt	2015-09-17 07:07:36	ebooks/49995
317283	application/zip	http://www.gutenberg.org/files/49995/49995-h.zip	2015-09-17 07:07:40	ebooks/49995
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/49995.rdf	2020-06-11 01:41:27.092086	ebooks/49995
4047	image/jpeg	http://www.gutenberg.org/cache/epub/49995/pg49995.cover.small.jpg	2020-05-24 02:03:10.805105	ebooks/49995
336223	application/epub+zip	http://www.gutenberg.org/ebooks/49995.epub.images	2020-05-24 02:03:08.091155	ebooks/49995
28344	image/jpeg	http://www.gutenberg.org/cache/epub/49995/pg49995.cover.medium.jpg	2020-05-24 02:03:10.830089	ebooks/49995
210985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49996/49996-h.zip	2015-09-17 10:19:26	ebooks/49996
885762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49996.kindle.images	2020-05-24 02:03:13.131068	ebooks/49996
232610	application/epub+zip	http://www.gutenberg.org/ebooks/49996.epub.images	2020-05-24 02:03:11.629078	ebooks/49996
880034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49996.kindle.noimages	2020-05-24 02:03:14.175054	ebooks/49996
19034	image/jpeg	http://www.gutenberg.org/cache/epub/49996/pg49996.cover.medium.jpg	2020-05-24 02:03:14.234063	ebooks/49996
3607	image/jpeg	http://www.gutenberg.org/cache/epub/49996/pg49996.cover.small.jpg	2020-05-24 02:03:14.206049	ebooks/49996
429328	text/plain	http://www.gutenberg.org/ebooks/49996.txt.utf-8	2020-05-24 02:03:10.940105	ebooks/49996
170154	application/zip	http://www.gutenberg.org/files/49996/49996-8.zip	2015-09-17 10:19:26	ebooks/49996
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/49996.rdf	2020-06-11 01:41:27.117094	ebooks/49996
229498	application/epub+zip	http://www.gutenberg.org/ebooks/49996.epub.noimages	2020-05-24 02:03:12.099075	ebooks/49996
461722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49996/49996-h/49996-h.htm	2015-09-17 10:19:26	ebooks/49996
412126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49996/49996-8.txt	2015-09-17 10:19:24	ebooks/49996
525486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49997/49997-h/49997-h.htm	2015-09-17 07:09:36	ebooks/49997
253707	application/epub+zip	http://www.gutenberg.org/ebooks/49997.epub.images	2020-05-24 02:03:15.034103	ebooks/49997
3610	image/jpeg	http://www.gutenberg.org/cache/epub/49997/pg49997.cover.small.jpg	2020-05-24 02:03:17.761993	ebooks/49997
977295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49997.kindle.images	2020-05-24 02:03:16.603006	ebooks/49997
230529	application/zip	http://www.gutenberg.org/files/49997/49997-h.zip	2015-09-17 07:09:36	ebooks/49997
977291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49997.kindle.noimages	2020-05-24 02:03:17.733	ebooks/49997
253707	application/epub+zip	http://www.gutenberg.org/ebooks/49997.epub.noimages	2020-05-24 02:03:15.476021	ebooks/49997
472588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49997/49997-8.txt	2015-09-17 07:09:34	ebooks/49997
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/49997.rdf	2020-06-11 01:41:27.143085	ebooks/49997
492504	text/plain	http://www.gutenberg.org/ebooks/49997.txt.utf-8	2020-05-24 02:03:14.35408	ebooks/49997
192036	application/zip	http://www.gutenberg.org/files/49997/49997-8.zip	2015-09-17 07:09:36	ebooks/49997
19602	image/jpeg	http://www.gutenberg.org/cache/epub/49997/pg49997.cover.medium.jpg	2020-05-24 02:03:17.787993	ebooks/49997
827779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49998.kindle.noimages	2020-05-24 02:03:21.599976	ebooks/49998
363332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/49998/49998-8.txt	2015-09-17 08:48:20	ebooks/49998
140887	application/zip	http://www.gutenberg.org/files/49998/49998-8.zip	2015-09-17 08:48:22	ebooks/49998
327656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49998/49998-h.zip	2015-09-17 08:48:22	ebooks/49998
369249	text/plain	http://www.gutenberg.org/ebooks/49998.txt.utf-8	2020-05-24 02:03:17.902002	ebooks/49998
1127264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49998.kindle.images	2020-05-24 02:03:20.373963	ebooks/49998
470407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/49998/49998-h/49998-h.htm	2015-09-17 08:48:22	ebooks/49998
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/49998.rdf	2020-06-11 01:41:27.168085	ebooks/49998
203103	application/epub+zip	http://www.gutenberg.org/ebooks/49998.epub.noimages	2020-05-24 02:03:19.158003	ebooks/49998
2536	image/jpeg	http://www.gutenberg.org/cache/epub/49998/pg49998.cover.small.jpg	2020-05-24 02:03:21.639959	ebooks/49998
354292	application/epub+zip	http://www.gutenberg.org/ebooks/49998.epub.images	2020-05-24 02:03:18.66401	ebooks/49998
12879	image/jpeg	http://www.gutenberg.org/cache/epub/49998/pg49998.cover.medium.jpg	2020-05-24 02:03:21.674963	ebooks/49998
874706	text/plain; charset=utf-8	http://www.gutenberg.org/files/49999/49999-0.txt	2015-09-17 09:09:20	ebooks/49999
1631453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49999.kindle.noimages	2020-05-24 02:03:27.158108	ebooks/49999
434537	application/epub+zip	http://www.gutenberg.org/ebooks/49999.epub.noimages	2020-05-24 02:03:23.205925	ebooks/49999
341486	text/plain; charset=utf-8	http://www.gutenberg.org/files/49999/49999-0.zip	2015-09-17 09:09:24	ebooks/49999
1403073	application/epub+zip	http://www.gutenberg.org/ebooks/49999.epub.images	2020-05-24 02:03:22.858938	ebooks/49999
10030	image/jpeg	http://www.gutenberg.org/cache/epub/49999/pg49999.cover.medium.jpg	2020-05-24 02:03:27.24908	ebooks/49999
3448721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/49999.kindle.images	2020-05-24 02:03:25.3991	ebooks/49999
913523	text/html; charset=utf-8	http://www.gutenberg.org/files/49999/49999-h/49999-h.htm	2015-09-17 09:09:24	ebooks/49999
1525242	text/html; charset=utf-8	http://www.gutenberg.org/files/49999/49999-h.zip	2015-09-17 09:09:24	ebooks/49999
2056	image/jpeg	http://www.gutenberg.org/cache/epub/49999/pg49999.cover.small.jpg	2020-05-24 02:03:27.206095	ebooks/49999
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/49999.rdf	2020-06-11 01:41:27.196089	ebooks/49999
148438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5.kindle.noimages	2020-05-31 23:30:09.90316	ebooks/5
16258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5/5.zip	2015-03-31 22:35:34	ebooks/5
3637	image/jpeg	http://www.gutenberg.org/cache/epub/5/pg5.cover.small.jpg	2020-05-31 23:30:09.930145	ebooks/5
148448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5.kindle.images	2020-05-31 23:30:09.71315	ebooks/5
46102	text/html; charset=us-ascii	http://www.gutenberg.org/files/5/5-h/5-h.htm	2015-03-31 22:34:54	ebooks/5
16848	text/html; charset=us-ascii	http://www.gutenberg.org/files/5/5-h.zip	2015-03-31 22:35:34	ebooks/5
43608	text/plain	http://www.gutenberg.org/ebooks/5.txt.utf-8	2020-05-31 23:30:09.362175	ebooks/5
35762	application/epub+zip	http://www.gutenberg.org/ebooks/5.epub.noimages	2020-05-31 23:30:09.520214	ebooks/5
15084	image/jpeg	http://www.gutenberg.org/cache/epub/5/pg5.cover.medium.jpg	2020-05-31 23:30:09.954155	ebooks/5
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/5.rdf	2020-06-11 01:00:05.872113	ebooks/5
43641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5/5.txt	2015-03-31 22:32:52	ebooks/5
35760	application/epub+zip	http://www.gutenberg.org/ebooks/5.epub.images	2020-05-31 23:30:09.457155	ebooks/5
1026344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50.kindle.noimages	2009-12-27 23:50:47.928705	ebooks/50
1434011	text/plain	http://www.gutenberg.org/cache/epub/50/pg50.txt.utf8	2009-12-27 23:50:39.809828	ebooks/50
1434043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50/50.txt	2008-06-19 15:32:02	ebooks/50
7745	application/rdf+xml	http://www.gutenberg.org/ebooks/50.rdf	2020-06-11 01:00:07.236093	ebooks/50
731614	application/epub+zip	http://www.gutenberg.org/ebooks/50.epub.noimages	2009-12-27 23:50:40.818829	ebooks/50
695836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50/50.zip	2008-06-19 15:32:28	ebooks/50
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/500.rdf	2020-06-11 01:00:28.213129	ebooks/500
482411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/500.kindle.images	2020-05-31 23:58:14.233807	ebooks/500
245659	text/plain; charset=utf-8	http://www.gutenberg.org/files/500/500-0.txt	2016-11-11 06:25:56	ebooks/500
239378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/500/500.txt	2006-01-12 06:50:50	ebooks/500
4058	image/jpeg	http://www.gutenberg.org/cache/epub/500/pg500.cover.small.jpg	2020-05-31 23:58:14.928985	ebooks/500
14486	image/jpeg	http://www.gutenberg.org/cache/epub/500/pg500.cover.medium.jpg	2020-05-31 23:58:14.962995	ebooks/500
482400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/500.kindle.noimages	2020-05-31 23:58:14.891004	ebooks/500
94431	text/html; charset=utf-8	http://www.gutenberg.org/files/500/500-h.zip	2016-11-11 06:28:38	ebooks/500
87490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/500/500.zip	2006-01-12 06:51:02	ebooks/500
115611	application/epub+zip	http://www.gutenberg.org/ebooks/500.epub.images	2020-05-31 23:58:13.385815	ebooks/500
323971	text/html; charset=utf-8	http://www.gutenberg.org/files/500/500-h/500-h.htm	2016-11-11 06:28:02	ebooks/500
115612	application/epub+zip	http://www.gutenberg.org/ebooks/500.epub.noimages	2020-05-31 23:58:13.576801	ebooks/500
88219	text/plain; charset=utf-8	http://www.gutenberg.org/files/500/500-0.zip	2016-11-11 06:28:38	ebooks/500
2406704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5000.kindle.images	2020-06-03 00:09:32.567973	ebooks/5000
533435	application/zip	http://www.gutenberg.org/files/5000/5000-8.zip	2015-04-06 09:38:18	ebooks/5000
1591230	text/html	http://www.gutenberg.org/ebooks/5000.html.noimages	2020-06-03 00:09:28.126023	ebooks/5000
3629	image/jpeg	http://www.gutenberg.org/cache/epub/5000/pg5000.cover.small.jpg	2020-06-03 00:09:35.799924	ebooks/5000
1591230	text/html	http://www.gutenberg.org/ebooks/5000.html.images	2020-06-03 00:09:27.795041	ebooks/5000
617371	application/epub+zip	http://www.gutenberg.org/ebooks/5000.epub.noimages	2020-06-03 00:09:29.371005	ebooks/5000
15751	image/jpeg	http://www.gutenberg.org/cache/epub/5000/pg5000.cover.medium.jpg	2020-06-03 00:09:35.824916	ebooks/5000
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/5000.rdf	2020-06-11 01:04:05.616036	ebooks/5000
1428841	text/plain; charset=utf-8	http://www.gutenberg.org/files/5000/5000-8.txt	2015-04-06 09:37:32	ebooks/5000
2406695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5000.kindle.noimages	2020-06-03 00:09:35.768923	ebooks/5000
136535	text/plain; charset=utf-8	http://www.gutenberg.org/files/50000/50000-0.txt	2015-09-17 12:07:56	ebooks/50000
25889010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50000.kindle.images	2020-05-24 02:09:15.617054	ebooks/50000
490639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50000.kindle.noimages	2020-05-24 02:09:16.114076	ebooks/50000
178111	application/epub+zip	http://www.gutenberg.org/ebooks/50000.epub.noimages	2020-05-24 02:09:11.321937	ebooks/50000
12725767	application/zip	http://www.gutenberg.org/files/50000/50000-h.zip	2015-09-18 03:25:20	ebooks/50000
12904782	application/epub+zip	http://www.gutenberg.org/ebooks/50000.epub.images	2020-05-24 02:09:11.018915	ebooks/50000
160772	text/html; charset=utf-8	http://www.gutenberg.org/files/50000/50000-h/50000-h.htm	2015-09-17 12:08:28	ebooks/50000
16663	image/jpeg	http://www.gutenberg.org/cache/epub/50000/pg50000.cover.medium.jpg	2020-05-24 02:09:16.186064	ebooks/50000
2491	image/jpeg	http://www.gutenberg.org/cache/epub/50000/pg50000.cover.small.jpg	2020-05-24 02:09:16.151055	ebooks/50000
53069	application/zip	http://www.gutenberg.org/files/50000/50000-0.zip	2015-09-18 03:25:14	ebooks/50000
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/50000.rdf	2020-06-11 01:41:27.220097	ebooks/50000
181709	application/zip	http://www.gutenberg.org/files/50001/50001-8.zip	2015-09-18 04:00:58	ebooks/50001
508488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50001/50001-h/50001-h.htm	2015-09-18 04:00:50	ebooks/50001
458407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50001/50001-8.txt	2015-09-18 04:00:50	ebooks/50001
915311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50001.kindle.noimages	2020-05-24 02:09:19.378017	ebooks/50001
234680	application/epub+zip	http://www.gutenberg.org/ebooks/50001.epub.noimages	2020-05-24 02:09:17.049068	ebooks/50001
2118	image/jpeg	http://www.gutenberg.org/cache/epub/50001/pg50001.cover.small.jpg	2020-05-24 02:09:19.408006	ebooks/50001
575142	application/zip	http://www.gutenberg.org/files/50001/50001-h.zip	2015-09-18 04:00:58	ebooks/50001
1601147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50001.kindle.images	2020-05-24 02:09:18.255047	ebooks/50001
596788	application/epub+zip	http://www.gutenberg.org/ebooks/50001.epub.images	2020-05-24 02:09:16.80505	ebooks/50001
9788	image/jpeg	http://www.gutenberg.org/cache/epub/50001/pg50001.cover.medium.jpg	2020-05-24 02:09:19.433022	ebooks/50001
458390	text/plain	http://www.gutenberg.org/ebooks/50001.txt.utf-8	2020-05-24 02:09:16.330048	ebooks/50001
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/50001.rdf	2020-06-11 01:41:29.321058	ebooks/50001
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/50002.rdf	2020-06-11 01:41:29.347075	ebooks/50002
2506	image/jpeg	http://www.gutenberg.org/cache/epub/50002/pg50002.cover.small.jpg	2020-05-24 02:09:23.570961	ebooks/50002
277693	application/epub+zip	http://www.gutenberg.org/ebooks/50002.epub.noimages	2020-05-24 02:09:20.593025	ebooks/50002
905633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50002.kindle.noimages	2020-05-24 02:09:23.514952	ebooks/50002
498242	text/html; charset=utf-8	http://www.gutenberg.org/files/50002/50002-h/50002-h.htm	2018-03-17 07:34:40	ebooks/50002
146583	application/zip	http://www.gutenberg.org/files/50002/50002-0.zip	2018-03-17 07:34:56	ebooks/50002
383686	text/plain; charset=utf-8	http://www.gutenberg.org/files/50002/50002-0.txt	2018-03-12 06:45:54	ebooks/50002
3832036	application/epub+zip	http://www.gutenberg.org/ebooks/50002.epub.images	2020-05-24 02:09:20.254996	ebooks/50002
13420	image/jpeg	http://www.gutenberg.org/cache/epub/50002/pg50002.cover.medium.jpg	2020-05-24 02:09:23.623956	ebooks/50002
6015004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50002.kindle.images	2020-05-24 02:09:22.47	ebooks/50002
145607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50002/50002-8.zip	2015-09-18 04:24:36	ebooks/50002
376588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50002/50002-8.txt	2015-09-18 04:22:26	ebooks/50002
4950579	application/zip	http://www.gutenberg.org/files/50002/50002-h.zip	2018-03-17 07:34:58	ebooks/50002
31296	image/jpeg	http://www.gutenberg.org/cache/epub/50003/pg50003.cover.medium.jpg	2020-05-24 02:09:26.714917	ebooks/50003
229069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50003/50003-h/50003-h.htm	2015-09-18 07:54:40	ebooks/50003
501066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50003/50003-h.zip	2015-09-18 07:54:42	ebooks/50003
4609	image/jpeg	http://www.gutenberg.org/cache/epub/50003/pg50003.cover.small.jpg	2020-05-24 02:09:26.675912	ebooks/50003
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/50003.rdf	2020-06-11 01:41:29.370079	ebooks/50003
607737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50003.kindle.noimages	2020-05-24 02:09:26.633913	ebooks/50003
209273	text/plain; charset=utf-8	http://www.gutenberg.org/files/50003/50003-0.txt	2015-09-18 07:54:38	ebooks/50003
1320675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50003.kindle.images	2020-05-24 02:09:25.961927	ebooks/50003
190995	application/epub+zip	http://www.gutenberg.org/ebooks/50003.epub.noimages	2020-05-24 02:09:24.321945	ebooks/50003
512097	application/epub+zip	http://www.gutenberg.org/ebooks/50003.epub.images	2020-05-24 02:09:24.110944	ebooks/50003
82003	application/zip	http://www.gutenberg.org/files/50003/50003-0.zip	2015-09-18 07:54:42	ebooks/50003
320162	application/epub+zip	http://www.gutenberg.org/ebooks/50004.epub.noimages	2020-05-24 02:09:27.708915	ebooks/50004
222439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50004/50004-8.zip	2015-09-19 05:48:22	ebooks/50004
1196452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50004.kindle.images	2020-05-24 02:09:28.977182	ebooks/50004
316562	application/zip	http://www.gutenberg.org/files/50004/50004-h.zip	2015-09-19 05:48:22	ebooks/50004
580191	text/plain	http://www.gutenberg.org/ebooks/50004.txt.utf-8	2020-05-24 02:09:26.837933	ebooks/50004
580152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50004/50004-8.txt	2015-09-18 11:19:30	ebooks/50004
631785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50004/50004-h/50004-h.htm	2015-09-19 05:48:02	ebooks/50004
1173382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50004.kindle.noimages	2020-05-24 02:09:30.258171	ebooks/50004
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/50004.rdf	2020-06-11 01:41:29.397064	ebooks/50004
331824	application/epub+zip	http://www.gutenberg.org/ebooks/50004.epub.images	2020-05-24 02:09:27.398911	ebooks/50004
2186	image/jpeg	http://www.gutenberg.org/cache/epub/50004/pg50004.cover.small.jpg	2020-05-24 02:09:30.36321	ebooks/50004
19653	image/jpeg	http://www.gutenberg.org/cache/epub/50004/pg50004.cover.medium.jpg	2020-05-24 02:09:30.391171	ebooks/50004
21721	image/jpeg	http://www.gutenberg.org/cache/epub/50005/pg50005.cover.medium.jpg	2020-05-24 02:09:34.576112	ebooks/50005
161332	text/html; charset=utf-8	http://www.gutenberg.org/files/50005/50005-h/50005-h.htm	2015-09-18 15:03:48	ebooks/50005
49179	application/zip	http://www.gutenberg.org/files/50005/50005-0.zip	2015-09-18 16:09:02	ebooks/50005
2145061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50005.kindle.images	2020-05-24 02:09:33.882122	ebooks/50005
3330	image/jpeg	http://www.gutenberg.org/cache/epub/50005/pg50005.cover.small.jpg	2020-05-24 02:09:34.53012	ebooks/50005
128241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50005/50005-8.txt	2015-09-18 16:08:40	ebooks/50005
1369355	application/zip	http://www.gutenberg.org/files/50005/50005-h.zip	2015-09-18 16:09:02	ebooks/50005
154128	application/epub+zip	http://www.gutenberg.org/ebooks/50005.epub.noimages	2020-05-24 02:09:32.816144	ebooks/50005
129199	text/plain; charset=utf-8	http://www.gutenberg.org/files/50005/50005-0.txt	2015-09-18 15:03:46	ebooks/50005
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/50005.rdf	2020-06-11 01:41:29.424057	ebooks/50005
470586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50005.kindle.noimages	2020-05-24 02:09:34.483109	ebooks/50005
1231039	application/epub+zip	http://www.gutenberg.org/ebooks/50005.epub.images	2020-05-24 02:09:31.780173	ebooks/50005
48985	application/zip	http://www.gutenberg.org/files/50005/50005-8.zip	2015-09-18 16:09:02	ebooks/50005
11891517	application/epub+zip	http://www.gutenberg.org/ebooks/50006.epub.images	2020-05-24 02:09:39.605054	ebooks/50006
1217429	text/plain; charset=utf-8	http://www.gutenberg.org/files/50006/50006-0.txt	2015-09-19 06:26:12	ebooks/50006
2231	image/jpeg	http://www.gutenberg.org/cache/epub/50006/pg50006.cover.small.jpg	2020-05-24 02:10:02.893944	ebooks/50006
455434	text/plain; charset=utf-8	http://www.gutenberg.org/files/50006/50006-0.zip	2015-09-19 06:26:26	ebooks/50006
2050791	text/html; charset=utf-8	http://www.gutenberg.org/files/50006/50006-h/50006-h.htm	2015-09-19 06:26:10	ebooks/50006
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/50006.rdf	2020-06-11 01:41:29.447061	ebooks/50006
15433	image/jpeg	http://www.gutenberg.org/cache/epub/50006/pg50006.cover.medium.jpg	2020-05-24 02:10:03.42394	ebooks/50006
24004341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50006.kindle.images	2020-05-24 02:09:54.169062	ebooks/50006
11936465	text/html; charset=utf-8	http://www.gutenberg.org/files/50006/50006-h.zip	2015-09-19 06:26:30	ebooks/50006
2972380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50006.kindle.noimages	2020-05-24 02:10:02.401949	ebooks/50006
714460	application/epub+zip	http://www.gutenberg.org/ebooks/50006.epub.noimages	2020-05-24 02:09:42.473029	ebooks/50006
519699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50007/50007-h/50007-h.htm	2015-09-19 04:48:32	ebooks/50007
490762	text/plain	http://www.gutenberg.org/ebooks/50007.txt.utf-8	2020-05-24 02:10:04.372928	ebooks/50007
478961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50007/50007-8.txt	2015-09-19 04:48:30	ebooks/50007
258488	application/zip	http://www.gutenberg.org/files/50007/50007-h.zip	2015-09-19 04:48:34	ebooks/50007
1003253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50007.kindle.images	2020-05-24 02:10:06.269918	ebooks/50007
9375	image/jpeg	http://www.gutenberg.org/cache/epub/50007/pg50007.cover.medium.jpg	2020-05-24 02:10:07.473179	ebooks/50007
994644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50007.kindle.noimages	2020-05-24 02:10:07.413185	ebooks/50007
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/50007.rdf	2020-06-11 01:41:29.473059	ebooks/50007
192830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50007/50007-8.zip	2015-09-19 04:48:34	ebooks/50007
276697	application/epub+zip	http://www.gutenberg.org/ebooks/50007.epub.images	2020-05-24 02:10:04.882934	ebooks/50007
271100	application/epub+zip	http://www.gutenberg.org/ebooks/50007.epub.noimages	2020-05-24 02:10:05.140937	ebooks/50007
2158	image/jpeg	http://www.gutenberg.org/cache/epub/50007/pg50007.cover.small.jpg	2020-05-24 02:10:07.445185	ebooks/50007
228382	application/epub+zip	http://www.gutenberg.org/ebooks/50008.epub.noimages	2020-05-24 02:10:20.077052	ebooks/50008
3725710	application/zip	http://www.gutenberg.org/files/50008/50008-h.zip	2015-09-19 04:53:20	ebooks/50008
122502	application/zip	http://www.gutenberg.org/files/50008/50008-8.zip	2015-09-19 04:53:20	ebooks/50008
1608670	application/epub+zip	http://www.gutenberg.org/ebooks/50008.epub.images	2020-05-24 02:10:18.363057	ebooks/50008
320482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50008/50008.txt	2015-09-19 04:53:14	ebooks/50008
320491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50008/50008-8.txt	2015-09-19 04:53:14	ebooks/50008
2353	image/jpeg	http://www.gutenberg.org/cache/epub/50008/pg50008.cover.small.jpg	2020-05-24 02:10:27.411925	ebooks/50008
3748458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50008.kindle.images	2020-05-24 02:10:24.036966	ebooks/50008
988286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50008.kindle.noimages	2020-05-24 02:10:27.243965	ebooks/50008
849368	text/html	http://www.gutenberg.org/files/50008/50008-h/50008-h.htm	2015-09-19 04:53:14	ebooks/50008
12757	image/jpeg	http://www.gutenberg.org/cache/epub/50008/pg50008.cover.medium.jpg	2020-05-24 02:10:27.559919	ebooks/50008
323163	text/plain	http://www.gutenberg.org/ebooks/50008.txt.utf-8	2020-05-24 02:10:07.584189	ebooks/50008
121594	application/zip	http://www.gutenberg.org/files/50008/50008.zip	2015-09-19 04:53:20	ebooks/50008
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/50008.rdf	2020-06-11 01:41:29.501061	ebooks/50008
182514	text/html	http://www.gutenberg.org/ebooks/50009.html.images	2020-05-24 02:10:28.060953	ebooks/50009
13531	image/jpeg	http://www.gutenberg.org/cache/epub/50009/pg50009.cover.medium.jpg	2020-05-24 02:10:29.300903	ebooks/50009
158244	text/plain	http://www.gutenberg.org/ebooks/50009.txt.utf-8	2020-05-24 02:10:27.922013	ebooks/50009
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/50009.rdf	2020-06-11 01:41:29.524106	ebooks/50009
151548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50009/50009-8.txt	2015-09-19 04:56:20	ebooks/50009
87502	application/epub+zip	http://www.gutenberg.org/ebooks/50009.epub.images	2020-05-24 02:10:28.22598	ebooks/50009
341900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50009.kindle.noimages	2020-05-24 02:10:29.250899	ebooks/50009
87504	application/epub+zip	http://www.gutenberg.org/ebooks/50009.epub.noimages	2020-05-24 02:10:28.311923	ebooks/50009
58345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50009/50009-8.zip	2015-09-19 04:56:20	ebooks/50009
341906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50009.kindle.images	2020-05-24 02:10:28.784906	ebooks/50009
3453	image/jpeg	http://www.gutenberg.org/cache/epub/50009/pg50009.cover.small.jpg	2020-05-24 02:10:29.275899	ebooks/50009
182514	text/html	http://www.gutenberg.org/ebooks/50009.html.noimages	2020-05-24 02:10:28.111938	ebooks/50009
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/5001.rdf	2020-06-11 01:04:07.578008	ebooks/5001
344422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5001/5001-h/5001-h.htm	2018-11-17 14:07:42	ebooks/5001
577656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5001/5001-h.zip	2018-12-03 08:38:20	ebooks/5001
21580	image/jpeg	http://www.gutenberg.org/cache/epub/5001/pg5001.cover.medium.jpg	2020-06-03 00:09:42.063148	ebooks/5001
66160	application/octet-stream	http://www.gutenberg.org/files/5001/5001-tei.zip	2018-12-03 08:38:35	ebooks/5001
277105	application/epub+zip	http://www.gutenberg.org/ebooks/5001.epub.images	2020-06-03 00:09:38.357906	ebooks/5001
1726	application/octet-stream	http://www.gutenberg.org/files/5001/5001-tei/HOWTO.md	2018-11-09 20:26:54	ebooks/5001
183642	application/epub+zip	http://www.gutenberg.org/ebooks/5001.epub.noimages	2020-06-03 00:09:40.393883	ebooks/5001
228881	application/prs.tei	http://www.gutenberg.org/files/5001/5001-tei/5001-tei.tei	2018-11-17 14:03:24	ebooks/5001
233022	text/xml	http://www.gutenberg.org/files/5001/5001-x/5001-x.xml	2018-11-17 14:03:36	ebooks/5001
299675	application/epub+zip	http://www.gutenberg.org/files/5001/5001-epub/5001-epub.epub	2018-11-09 20:34:06	ebooks/5001
3445	image/jpeg	http://www.gutenberg.org/cache/epub/5001/pg5001.cover.small.jpg	2020-06-03 00:09:41.986149	ebooks/5001
239	application/octet-stream	http://www.gutenberg.org/files/5001/5001-tei/tei2html.config	2018-10-07 09:35:46	ebooks/5001
444945	application/epub+zip	http://www.gutenberg.org/ebooks/50010.epub.images	2020-05-24 02:10:30.22592	ebooks/50010
1344134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50010.kindle.noimages	2020-05-24 02:10:34.246039	ebooks/50010
575786	text/html; charset=utf-8	http://www.gutenberg.org/files/50010/50010-h/50010-h.htm	2015-09-19 06:07:56	ebooks/50010
1344137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50010.kindle.images	2020-05-24 02:10:32.541057	ebooks/50010
489331	text/plain; charset=utf-8	http://www.gutenberg.org/files/50010/50010-0.txt	2015-09-19 06:07:36	ebooks/50010
20907	image/jpeg	http://www.gutenberg.org/cache/epub/50010/pg50010.cover.medium.jpg	2020-05-24 02:10:34.312034	ebooks/50010
444946	application/epub+zip	http://www.gutenberg.org/ebooks/50010.epub.noimages	2020-05-24 02:10:30.815913	ebooks/50010
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/50010.rdf	2020-06-11 01:41:29.55006	ebooks/50010
184980	application/zip	http://www.gutenberg.org/files/50010/50010-0.zip	2015-09-19 06:07:56	ebooks/50010
2820	image/jpeg	http://www.gutenberg.org/cache/epub/50010/pg50010.cover.small.jpg	2020-05-24 02:10:34.28104	ebooks/50010
309161	text/html; charset=utf-8	http://www.gutenberg.org/files/50010/50010-h.zip	2015-09-19 06:07:56	ebooks/50010
1548823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50011.kindle.images	2020-05-24 02:10:37.65799	ebooks/50011
267544	text/plain; charset=utf-8	http://www.gutenberg.org/files/50011/50011-0.zip	2015-09-19 06:18:54	ebooks/50011
14535	image/jpeg	http://www.gutenberg.org/cache/epub/50011/pg50011.cover.medium.jpg	2020-05-24 02:10:39.698047	ebooks/50011
421669	application/epub+zip	http://www.gutenberg.org/ebooks/50011.epub.images	2020-05-24 02:10:35.176023	ebooks/50011
1548815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50011.kindle.noimages	2020-05-24 02:10:39.597988	ebooks/50011
943796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50011/50011-h/50011-h.htm	2015-09-19 06:18:54	ebooks/50011
790454	text/plain; charset=utf-8	http://www.gutenberg.org/files/50011/50011-0.txt	2015-09-19 06:18:52	ebooks/50011
421669	application/epub+zip	http://www.gutenberg.org/ebooks/50011.epub.noimages	2020-05-24 02:10:35.703021	ebooks/50011
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/50011.rdf	2020-06-11 01:41:29.574065	ebooks/50011
370900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50011/50011-h.zip	2015-09-19 06:18:54	ebooks/50011
2075	image/jpeg	http://www.gutenberg.org/cache/epub/50011/pg50011.cover.small.jpg	2020-05-24 02:10:39.65097	ebooks/50011
25144	application/zip	http://www.gutenberg.org/files/50012/50012-8.zip	2015-09-19 06:29:16	ebooks/50012
18326	image/jpeg	http://www.gutenberg.org/cache/epub/50012/pg50012.cover.medium.jpg	2020-05-24 02:10:41.465964	ebooks/50012
25117	application/zip	http://www.gutenberg.org/files/50012/50012.zip	2015-09-19 06:29:16	ebooks/50012
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/50012.rdf	2020-06-11 01:41:29.601068	ebooks/50012
2808	image/jpeg	http://www.gutenberg.org/cache/epub/50012/pg50012.cover.small.jpg	2020-05-24 02:10:41.447995	ebooks/50012
87931	text/html	http://www.gutenberg.org/files/50012/50012-h/50012-h.htm	2015-09-19 06:29:14	ebooks/50012
286213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50012.kindle.images	2020-05-24 02:10:41.024949	ebooks/50012
64330	text/plain	http://www.gutenberg.org/ebooks/50012.txt.utf-8	2020-05-24 02:10:39.841968	ebooks/50012
64351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50012/50012.txt	2015-09-19 06:29:14	ebooks/50012
286202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50012.kindle.noimages	2020-05-24 02:10:41.428942	ebooks/50012
64359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50012/50012-8.txt	2015-09-19 06:29:14	ebooks/50012
103694	application/epub+zip	http://www.gutenberg.org/ebooks/50012.epub.noimages	2020-05-24 02:10:40.635967	ebooks/50012
103693	application/epub+zip	http://www.gutenberg.org/ebooks/50012.epub.images	2020-05-24 02:10:40.232959	ebooks/50012
94509	application/zip	http://www.gutenberg.org/files/50012/50012-h.zip	2015-09-19 06:29:16	ebooks/50012
1147982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50013/50013-h.zip	2015-09-19 06:35:42	ebooks/50013
45896	application/zip	http://www.gutenberg.org/files/50013/50013-8.zip	2015-09-19 06:35:42	ebooks/50013
72960	application/epub+zip	http://www.gutenberg.org/ebooks/50013.epub.noimages	2020-05-24 02:10:42.248951	ebooks/50013
136633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50013/50013-h/50013-h.htm	2015-09-19 06:35:36	ebooks/50013
283992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50013.kindle.noimages	2020-05-24 02:10:43.352931	ebooks/50013
115568	text/plain	http://www.gutenberg.org/ebooks/50013.txt.utf-8	2020-05-24 02:10:41.567941	ebooks/50013
115596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50013/50013-8.txt	2015-09-19 06:35:36	ebooks/50013
2421722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50013.kindle.images	2020-05-24 02:10:42.954927	ebooks/50013
1148790	application/epub+zip	http://www.gutenberg.org/ebooks/50013.epub.images	2020-05-24 02:10:42.015951	ebooks/50013
13529	image/jpeg	http://www.gutenberg.org/cache/epub/50013/pg50013.cover.medium.jpg	2020-05-24 02:10:43.42092	ebooks/50013
2979	image/jpeg	http://www.gutenberg.org/cache/epub/50013/pg50013.cover.small.jpg	2020-05-24 02:10:43.387928	ebooks/50013
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/50013.rdf	2020-06-11 01:41:29.626055	ebooks/50013
632031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50014.kindle.noimages	2020-05-24 02:10:47.274166	ebooks/50014
25591	image/jpeg	http://www.gutenberg.org/cache/epub/50014/pg50014.cover.medium.jpg	2020-05-24 02:10:47.375178	ebooks/50014
69517	application/zip	http://www.gutenberg.org/files/50014/50014-0.zip	2015-09-19 10:06:00	ebooks/50014
1014174	application/zip	http://www.gutenberg.org/files/50014/50014-h.zip	2015-09-19 10:06:00	ebooks/50014
239270	text/html; charset=utf-8	http://www.gutenberg.org/files/50014/50014-h/50014-h.htm	2015-09-19 10:05:24	ebooks/50014
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/50014.rdf	2020-06-11 01:41:29.652057	ebooks/50014
68835	application/zip	http://www.gutenberg.org/files/50014/50014-8.zip	2015-09-19 10:06:00	ebooks/50014
2109555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50014.kindle.images	2020-05-24 02:10:46.56418	ebooks/50014
212727	application/epub+zip	http://www.gutenberg.org/ebooks/50014.epub.noimages	2020-05-24 02:10:45.464917	ebooks/50014
953567	application/epub+zip	http://www.gutenberg.org/ebooks/50014.epub.images	2020-05-24 02:10:44.601921	ebooks/50014
189346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50014/50014-8.txt	2015-09-19 10:05:52	ebooks/50014
197187	text/plain; charset=utf-8	http://www.gutenberg.org/files/50014/50014-0.txt	2015-09-19 10:05:22	ebooks/50014
2970	image/jpeg	http://www.gutenberg.org/cache/epub/50014/pg50014.cover.small.jpg	2020-05-24 02:10:47.340212	ebooks/50014
129789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50015/50015-8.zip	2015-09-19 11:14:58	ebooks/50015
2426884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50015.kindle.images	2020-05-24 02:10:49.765134	ebooks/50015
376203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50015/50015-h/50015-h.htm	2015-09-19 11:14:44	ebooks/50015
334701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50015/50015-8.txt	2015-09-19 11:14:44	ebooks/50015
734817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50015.kindle.noimages	2020-05-24 02:10:50.729126	ebooks/50015
2990	image/jpeg	http://www.gutenberg.org/cache/epub/50015/pg50015.cover.small.jpg	2020-05-24 02:10:50.790118	ebooks/50015
334768	text/plain	http://www.gutenberg.org/ebooks/50015.txt.utf-8	2020-05-24 02:10:47.491165	ebooks/50015
17840	image/jpeg	http://www.gutenberg.org/cache/epub/50015/pg50015.cover.medium.jpg	2020-05-24 02:10:50.849118	ebooks/50015
14261	application/rdf+xml	http://www.gutenberg.org/ebooks/50015.rdf	2020-06-11 01:41:29.681065	ebooks/50015
1050632	application/epub+zip	http://www.gutenberg.org/ebooks/50015.epub.images	2020-05-24 02:10:48.030186	ebooks/50015
203097	application/epub+zip	http://www.gutenberg.org/ebooks/50015.epub.noimages	2020-05-24 02:10:48.340157	ebooks/50015
1035336	application/zip	http://www.gutenberg.org/files/50015/50015-h.zip	2015-09-19 11:14:58	ebooks/50015
3873	image/jpeg	http://www.gutenberg.org/cache/epub/50016/pg50016.cover.small.jpg	2020-05-24 02:10:57.42504	ebooks/50016
212957	text/plain; charset=utf-8	http://www.gutenberg.org/files/50016/50016-0.txt	2015-09-19 16:57:54	ebooks/50016
9494241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50016.kindle.images	2020-05-24 02:10:56.405065	ebooks/50016
257016	application/epub+zip	http://www.gutenberg.org/ebooks/50016.epub.noimages	2020-05-24 02:10:53.871097	ebooks/50016
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/50016.rdf	2020-06-11 01:41:29.709057	ebooks/50016
5920668	text/html; charset=utf-8	http://www.gutenberg.org/files/50016/50016-h.zip	2015-09-19 16:58:04	ebooks/50016
764546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50016.kindle.noimages	2020-05-24 02:10:57.372037	ebooks/50016
280771	text/html; charset=utf-8	http://www.gutenberg.org/files/50016/50016-h/50016-h.htm	2015-09-19 16:57:56	ebooks/50016
28074	image/jpeg	http://www.gutenberg.org/cache/epub/50016/pg50016.cover.medium.jpg	2020-05-24 02:10:57.475032	ebooks/50016
4688435	application/epub+zip	http://www.gutenberg.org/ebooks/50016.epub.images	2020-05-24 02:10:53.090125	ebooks/50016
85898	text/plain; charset=utf-8	http://www.gutenberg.org/files/50016/50016-0.zip	2015-09-19 16:58:02	ebooks/50016
70644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50017/50017-8.txt	2015-09-20 03:46:44	ebooks/50017
70618	text/plain	http://www.gutenberg.org/ebooks/50017.txt.utf-8	2020-05-24 02:10:57.615042	ebooks/50017
3409	image/jpeg	http://www.gutenberg.org/cache/epub/50017/pg50017.cover.small.jpg	2020-05-24 02:10:59.448014	ebooks/50017
90160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50017/50017-h/50017-h.htm	2015-09-20 03:46:44	ebooks/50017
987558	application/zip	http://www.gutenberg.org/files/50017/50017-h.zip	2015-09-20 03:46:50	ebooks/50017
23239	image/jpeg	http://www.gutenberg.org/cache/epub/50017/pg50017.cover.medium.jpg	2020-05-24 02:10:59.472006	ebooks/50017
26555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50017/50017-8.zip	2015-09-20 03:46:50	ebooks/50017
394420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50017.kindle.noimages	2020-05-24 02:10:59.423032	ebooks/50017
1034629	application/epub+zip	http://www.gutenberg.org/ebooks/50017.epub.images	2020-05-24 02:10:57.959063	ebooks/50017
2000995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50017.kindle.images	2020-05-24 02:10:59.065026	ebooks/50017
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/50017.rdf	2020-06-11 01:41:29.735055	ebooks/50017
162382	application/epub+zip	http://www.gutenberg.org/ebooks/50017.epub.noimages	2020-05-24 02:10:58.192046	ebooks/50017
838181	text/html; charset=us-ascii	http://www.gutenberg.org/files/50018/50018-h/50018-h.htm	2015-09-20 03:51:18	ebooks/50018
343704	text/html; charset=us-ascii	http://www.gutenberg.org/files/50018/50018-h.zip	2015-09-20 03:51:18	ebooks/50018
1376118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50018.kindle.images	2020-05-24 02:11:03.621975	ebooks/50018
369457	application/epub+zip	http://www.gutenberg.org/ebooks/50018.epub.noimages	2020-05-24 02:11:01.774015	ebooks/50018
2551	image/jpeg	http://www.gutenberg.org/cache/epub/50018/pg50018.cover.small.jpg	2020-05-24 02:11:05.52093	ebooks/50018
688809	text/plain	http://www.gutenberg.org/ebooks/50018.txt.utf-8	2020-05-24 02:10:59.584024	ebooks/50018
688261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50018/50018-8.txt	2015-09-20 03:51:16	ebooks/50018
264011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50018/50018-8.zip	2015-09-20 03:51:18	ebooks/50018
1376113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50018.kindle.noimages	2020-05-24 02:11:05.455932	ebooks/50018
15861	image/jpeg	http://www.gutenberg.org/cache/epub/50018/pg50018.cover.medium.jpg	2020-05-24 02:11:05.580929	ebooks/50018
369458	application/epub+zip	http://www.gutenberg.org/ebooks/50018.epub.images	2020-05-24 02:11:00.816024	ebooks/50018
13841	application/rdf+xml	http://www.gutenberg.org/ebooks/50018.rdf	2020-06-11 01:41:29.761058	ebooks/50018
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/50019.rdf	2020-06-11 01:41:29.79105	ebooks/50019
16629	image/jpeg	http://www.gutenberg.org/cache/epub/50019/pg50019.cover.medium.jpg	2020-05-24 02:11:08.351898	ebooks/50019
203861	application/epub+zip	http://www.gutenberg.org/ebooks/50019.epub.images	2020-05-24 02:11:06.347934	ebooks/50019
3925	image/jpeg	http://www.gutenberg.org/cache/epub/50019/pg50019.cover.small.jpg	2020-05-24 02:11:08.328891	ebooks/50019
809677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50019.kindle.images	2020-05-24 02:11:07.396903	ebooks/50019
479454	text/html	http://www.gutenberg.org/ebooks/50019.html.noimages	2020-05-24 02:11:06.13495	ebooks/50019
479454	text/html	http://www.gutenberg.org/ebooks/50019.html.images	2020-05-24 02:11:06.038933	ebooks/50019
447056	text/plain	http://www.gutenberg.org/ebooks/50019.txt.utf-8	2020-05-24 02:11:05.764936	ebooks/50019
809660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50019.kindle.noimages	2020-05-24 02:11:08.301904	ebooks/50019
427146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50019/50019-8.txt	2015-09-20 03:54:06	ebooks/50019
162044	application/zip	http://www.gutenberg.org/files/50019/50019-8.zip	2015-09-20 03:54:08	ebooks/50019
203860	application/epub+zip	http://www.gutenberg.org/ebooks/50019.epub.noimages	2020-05-24 02:11:06.492936	ebooks/50019
667222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5002.kindle.images	2020-06-03 00:09:43.497123	ebooks/5002
24100	image/jpeg	http://www.gutenberg.org/cache/epub/5002/pg5002.cover.medium.jpg	2020-06-03 00:09:44.33614	ebooks/5002
125431	application/zip	http://www.gutenberg.org/files/5002/5002-h.zip	2012-05-31 13:03:50	ebooks/5002
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/5002.rdf	2020-06-11 01:04:07.606008	ebooks/5002
350924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5002/5002-h/5002-h.htm	2012-05-31 12:53:32	ebooks/5002
4590	image/jpeg	http://www.gutenberg.org/cache/epub/5002/pg5002.cover.small.jpg	2020-06-03 00:09:44.302115	ebooks/5002
156586	application/epub+zip	http://www.gutenberg.org/ebooks/5002.epub.noimages	2020-06-03 00:09:42.720149	ebooks/5002
342377	text/plain	http://www.gutenberg.org/ebooks/5002.txt.utf-8	2020-06-03 00:09:42.321145	ebooks/5002
342405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5002/5002.txt	2012-05-31 12:53:24	ebooks/5002
156586	application/epub+zip	http://www.gutenberg.org/ebooks/5002.epub.images	2020-06-03 00:09:42.601152	ebooks/5002
123932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5002/5002.zip	2012-05-31 13:03:50	ebooks/5002
667210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5002.kindle.noimages	2020-06-03 00:09:44.266106	ebooks/5002
7988	image/jpeg	http://www.gutenberg.org/cache/epub/50020/pg50020.cover.medium.jpg	2020-05-24 02:11:10.145881	ebooks/50020
138115	application/epub+zip	http://www.gutenberg.org/ebooks/50020.epub.images	2020-05-24 02:11:08.749908	ebooks/50020
532257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50020.kindle.noimages	2020-05-24 02:11:10.110893	ebooks/50020
265062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50020/50020-8.txt	2015-09-27 07:01:58	ebooks/50020
1775	image/jpeg	http://www.gutenberg.org/cache/epub/50020/pg50020.cover.small.jpg	2020-05-24 02:11:10.130894	ebooks/50020
99418	application/zip	http://www.gutenberg.org/files/50020/50020-8.zip	2015-09-27 07:03:04	ebooks/50020
532273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50020.kindle.images	2020-05-24 02:11:09.507887	ebooks/50020
265067	text/plain	http://www.gutenberg.org/ebooks/50020.txt.utf-8	2020-05-24 02:11:08.465902	ebooks/50020
127069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50020/50020-h.zip	2015-09-27 07:03:04	ebooks/50020
282580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50020/50020-h/50020-h.htm	2015-09-27 07:02:42	ebooks/50020
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/50020.rdf	2020-06-11 01:41:29.816066	ebooks/50020
138115	application/epub+zip	http://www.gutenberg.org/ebooks/50020.epub.noimages	2020-05-24 02:11:08.911917	ebooks/50020
291813	text/html; charset=utf-8	http://www.gutenberg.org/files/50021/50021-h.zip	2020-01-12 11:02:46	ebooks/50021
201789	text/plain; charset=utf-8	http://www.gutenberg.org/files/50021/50021-0.zip	2015-09-20 06:01:46	ebooks/50021
532463	text/plain; charset=utf-8	http://www.gutenberg.org/files/50021/50021-0.txt	2015-09-20 06:01:40	ebooks/50021
1230580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50021.kindle.images	2020-05-24 02:11:13.565025	ebooks/50021
321494	application/epub+zip	http://www.gutenberg.org/ebooks/50021.epub.images	2020-05-24 02:11:11.13807	ebooks/50021
2230	image/jpeg	http://www.gutenberg.org/cache/epub/50021/pg50021.cover.small.jpg	2020-05-24 02:11:15.746996	ebooks/50021
12987	image/jpeg	http://www.gutenberg.org/cache/epub/50021/pg50021.cover.medium.jpg	2020-05-24 02:11:15.896015	ebooks/50021
687136	text/html; charset=utf-8	http://www.gutenberg.org/files/50021/50021-h/50021-h.htm	2020-01-12 11:01:46	ebooks/50021
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/50021.rdf	2020-06-11 01:41:29.842061	ebooks/50021
1163307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50021.kindle.noimages	2020-05-24 02:11:15.469017	ebooks/50021
285373	application/epub+zip	http://www.gutenberg.org/ebooks/50021.epub.noimages	2020-05-24 02:11:11.692067	ebooks/50021
224684	application/epub+zip	http://www.gutenberg.org/ebooks/50022.epub.noimages	2020-05-24 02:11:16.77003	ebooks/50022
752956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50022.kindle.noimages	2020-05-24 02:11:18.377971	ebooks/50022
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/50022.rdf	2020-06-11 01:41:29.869052	ebooks/50022
370098	text/html; charset=us-ascii	http://www.gutenberg.org/files/50022/50022-h/50022-h.htm	2015-09-21 03:53:36	ebooks/50022
133037	application/zip	http://www.gutenberg.org/files/50022/50022-8.zip	2015-09-21 03:53:52	ebooks/50022
899778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50022.kindle.images	2020-05-24 02:11:17.582977	ebooks/50022
301817	text/html; charset=us-ascii	http://www.gutenberg.org/files/50022/50022-h.zip	2015-09-21 03:53:52	ebooks/50022
310426	application/epub+zip	http://www.gutenberg.org/ebooks/50022.epub.images	2020-05-24 02:11:16.587987	ebooks/50022
355967	text/plain	http://www.gutenberg.org/ebooks/50022.txt.utf-8	2020-05-24 02:11:16.249991	ebooks/50022
28046	image/jpeg	http://www.gutenberg.org/cache/epub/50022/pg50022.cover.medium.jpg	2020-05-24 02:11:18.421	ebooks/50022
355990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50022/50022-8.txt	2015-09-21 03:53:36	ebooks/50022
4524	image/jpeg	http://www.gutenberg.org/cache/epub/50022/pg50022.cover.small.jpg	2020-05-24 02:11:18.400962	ebooks/50022
175197	text/html; charset=utf-8	http://www.gutenberg.org/files/50023/50023-h.zip	2015-09-20 09:44:16	ebooks/50023
2176	image/jpeg	http://www.gutenberg.org/cache/epub/50023/pg50023.cover.small.jpg	2020-05-24 02:11:24.366887	ebooks/50023
9171	image/jpeg	http://www.gutenberg.org/cache/epub/50023/pg50023.cover.medium.jpg	2020-05-24 02:11:24.454891	ebooks/50023
465409	text/plain; charset=utf-8	http://www.gutenberg.org/files/50023/50023-0.txt	2015-09-20 09:44:14	ebooks/50023
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/50023.rdf	2020-06-11 01:41:29.89208	ebooks/50023
142744	application/zip	http://www.gutenberg.org/files/50023/50023-0.zip	2015-09-20 09:44:16	ebooks/50023
680436	text/html; charset=utf-8	http://www.gutenberg.org/files/50023/50023-h/50023-h.htm	2015-09-20 09:44:16	ebooks/50023
870518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50023.kindle.images	2020-05-24 02:11:22.131943	ebooks/50023
194496	application/epub+zip	http://www.gutenberg.org/ebooks/50023.epub.noimages	2020-05-24 02:11:19.961997	ebooks/50023
194496	application/epub+zip	http://www.gutenberg.org/ebooks/50023.epub.images	2020-05-24 02:11:19.411969	ebooks/50023
870442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50023.kindle.noimages	2020-05-24 02:11:24.269937	ebooks/50023
1120808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50024.kindle.images	2020-05-24 02:11:26.800166	ebooks/50024
218425	application/zip	http://www.gutenberg.org/files/50024/50024-0.zip	2015-09-20 17:07:46	ebooks/50024
297404	application/epub+zip	http://www.gutenberg.org/ebooks/50024.epub.images	2020-05-24 02:11:25.185173	ebooks/50024
297404	application/epub+zip	http://www.gutenberg.org/ebooks/50024.epub.noimages	2020-05-24 02:11:25.519173	ebooks/50024
1972	image/jpeg	http://www.gutenberg.org/cache/epub/50024/pg50024.cover.small.jpg	2020-05-24 02:11:28.138143	ebooks/50024
278094	application/zip	http://www.gutenberg.org/files/50024/50024-h.zip	2015-09-20 17:07:46	ebooks/50024
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/50024.rdf	2020-06-11 01:41:29.916057	ebooks/50024
579105	text/plain; charset=utf-8	http://www.gutenberg.org/files/50024/50024-0.txt	2015-09-20 17:07:44	ebooks/50024
633267	text/html; charset=utf-8	http://www.gutenberg.org/files/50024/50024-h/50024-h.htm	2015-09-20 17:07:46	ebooks/50024
1120800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50024.kindle.noimages	2020-05-24 02:11:28.097135	ebooks/50024
9432	image/jpeg	http://www.gutenberg.org/cache/epub/50024/pg50024.cover.medium.jpg	2020-05-24 02:11:28.175142	ebooks/50024
55522	text/plain; charset=utf-8	http://www.gutenberg.org/files/50025/50025-0.txt	2015-09-20 17:08:26	ebooks/50025
89547	text/html; charset=utf-8	http://www.gutenberg.org/files/50025/50025-h/50025-h.htm	2015-09-20 17:08:32	ebooks/50025
126687	application/epub+zip	http://www.gutenberg.org/ebooks/50025.epub.noimages	2020-05-24 02:11:29.531127	ebooks/50025
2760	image/jpeg	http://www.gutenberg.org/cache/epub/50025/pg50025.cover.small.jpg	2020-05-24 02:11:30.455111	ebooks/50025
162629	text/html; charset=utf-8	http://www.gutenberg.org/files/50025/50025-h.zip	2015-09-20 17:08:32	ebooks/50025
19010	image/jpeg	http://www.gutenberg.org/cache/epub/50025/pg50025.cover.medium.jpg	2020-05-24 02:11:30.477109	ebooks/50025
11840	application/rdf+xml	http://www.gutenberg.org/ebooks/50025.rdf	2020-06-11 01:41:29.937057	ebooks/50025
333215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50025.kindle.noimages	2020-05-24 02:11:30.431105	ebooks/50025
20511	text/plain; charset=utf-8	http://www.gutenberg.org/files/50025/50025-0.zip	2015-09-20 17:08:32	ebooks/50025
432243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50025.kindle.images	2020-05-24 02:11:29.973114	ebooks/50025
181147	application/epub+zip	http://www.gutenberg.org/ebooks/50025.epub.images	2020-05-24 02:11:29.001129	ebooks/50025
501550	application/epub+zip	http://www.gutenberg.org/ebooks/50026.epub.noimages	2020-05-24 02:11:32.021098	ebooks/50026
501549	application/epub+zip	http://www.gutenberg.org/ebooks/50026.epub.images	2020-05-24 02:11:31.435101	ebooks/50026
385627	text/html; charset=utf-8	http://www.gutenberg.org/files/50026/50026-h.zip	2015-09-21 01:16:54	ebooks/50026
983774	text/html; charset=utf-8	http://www.gutenberg.org/files/50026/50026-h/50026-h.htm	2015-09-21 01:11:30	ebooks/50026
873317	text/plain; charset=utf-8	http://www.gutenberg.org/files/50026/50026-0.txt	2015-09-21 01:10:42	ebooks/50026
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/50026.rdf	2020-06-11 01:41:29.96105	ebooks/50026
327431	application/zip	http://www.gutenberg.org/files/50026/50026-0.zip	2015-09-21 01:16:54	ebooks/50026
1770353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50026.kindle.images	2020-05-24 02:11:34.262068	ebooks/50026
1770338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50026.kindle.noimages	2020-05-24 02:11:36.516029	ebooks/50026
18855	image/jpeg	http://www.gutenberg.org/cache/epub/50026/pg50026.cover.medium.jpg	2020-05-24 02:11:36.608027	ebooks/50026
3464	image/jpeg	http://www.gutenberg.org/cache/epub/50026/pg50026.cover.small.jpg	2020-05-24 02:11:36.565048	ebooks/50026
480147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50027.kindle.noimages	2020-05-24 02:11:38.986994	ebooks/50027
12644	image/jpeg	http://www.gutenberg.org/cache/epub/50027/pg50027.cover.medium.jpg	2020-05-24 02:11:39.044003	ebooks/50027
205894	text/html; charset=utf-8	http://www.gutenberg.org/files/50027/50027-h/50027-h.htm	2015-09-21 01:23:08	ebooks/50027
50362	application/zip	http://www.gutenberg.org/files/50027/50027-0.zip	2015-09-21 01:23:08	ebooks/50027
480156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50027.kindle.images	2020-05-24 02:11:38.258016	ebooks/50027
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/50027.rdf	2020-06-11 01:41:29.984049	ebooks/50027
167290	application/epub+zip	http://www.gutenberg.org/ebooks/50027.epub.images	2020-05-24 02:11:37.176037	ebooks/50027
134059	text/plain; charset=utf-8	http://www.gutenberg.org/files/50027/50027-0.txt	2015-09-21 01:23:04	ebooks/50027
2198	image/jpeg	http://www.gutenberg.org/cache/epub/50027/pg50027.cover.small.jpg	2020-05-24 02:11:39.015999	ebooks/50027
133204	application/zip	http://www.gutenberg.org/files/50027/50027-h.zip	2015-09-21 01:23:08	ebooks/50027
167289	application/epub+zip	http://www.gutenberg.org/ebooks/50027.epub.noimages	2020-05-24 02:11:37.518025	ebooks/50027
243569	text/plain	http://www.gutenberg.org/ebooks/50028.txt.utf-8	2020-05-24 02:11:39.154019	ebooks/50028
259779	text/html	http://www.gutenberg.org/ebooks/50028.html.noimages	2020-05-24 02:11:39.496998	ebooks/50028
475892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50028.kindle.noimages	2020-05-24 02:11:40.76898	ebooks/50028
259779	text/html	http://www.gutenberg.org/ebooks/50028.html.images	2020-05-24 02:11:39.437989	ebooks/50028
92052	application/zip	http://www.gutenberg.org/files/50028/50028-8.zip	2015-09-21 01:40:28	ebooks/50028
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/50028.rdf	2020-06-11 01:41:30.006098	ebooks/50028
118803	application/epub+zip	http://www.gutenberg.org/ebooks/50028.epub.images	2020-05-24 02:11:39.627996	ebooks/50028
475899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50028.kindle.images	2020-05-24 02:11:40.242977	ebooks/50028
233562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50028/50028-8.txt	2015-09-21 01:40:24	ebooks/50028
15638	image/jpeg	http://www.gutenberg.org/cache/epub/50028/pg50028.cover.medium.jpg	2020-05-24 02:11:40.81798	ebooks/50028
4037	image/jpeg	http://www.gutenberg.org/cache/epub/50028/pg50028.cover.small.jpg	2020-05-24 02:11:40.794972	ebooks/50028
118804	application/epub+zip	http://www.gutenberg.org/ebooks/50028.epub.noimages	2020-05-24 02:11:39.715992	ebooks/50028
2183612	application/epub+zip	http://www.gutenberg.org/ebooks/50029.epub.images	2020-05-24 02:11:41.751993	ebooks/50029
9896	image/jpeg	http://www.gutenberg.org/cache/epub/50029/pg50029.cover.medium.jpg	2020-05-24 02:11:46.784909	ebooks/50029
257863	application/zip	http://www.gutenberg.org/files/50029/50029-0.zip	2015-09-21 01:43:08	ebooks/50029
491166	application/epub+zip	http://www.gutenberg.org/ebooks/50029.epub.noimages	2020-05-24 02:11:42.315973	ebooks/50029
1557220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50029.kindle.noimages	2020-05-24 02:11:46.665898	ebooks/50029
720894	text/plain; charset=utf-8	http://www.gutenberg.org/files/50029/50029-0.txt	2015-09-21 01:43:04	ebooks/50029
2159211	application/zip	http://www.gutenberg.org/files/50029/50029-h.zip	2015-09-21 01:43:08	ebooks/50029
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/50029.rdf	2020-06-11 01:41:30.031115	ebooks/50029
1536	image/jpeg	http://www.gutenberg.org/cache/epub/50029/pg50029.cover.small.jpg	2020-05-24 02:11:46.729945	ebooks/50029
4402930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50029.kindle.images	2020-05-24 02:11:44.684921	ebooks/50029
817715	text/html; charset=utf-8	http://www.gutenberg.org/files/50029/50029-h/50029-h.htm	2015-09-21 01:43:08	ebooks/50029
22608	image/jpeg	http://www.gutenberg.org/cache/epub/5003/pg5003.cover.medium.jpg	2020-06-03 00:09:46.452089	ebooks/5003
338636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5003/5003-h/5003-h.htm	2012-05-31 12:54:40	ebooks/5003
624153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5003.kindle.images	2020-06-03 00:09:45.620097	ebooks/5003
327517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5003/5003.txt	2012-05-31 12:54:32	ebooks/5003
624137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5003.kindle.noimages	2020-06-03 00:09:46.379082	ebooks/5003
152045	application/epub+zip	http://www.gutenberg.org/ebooks/5003.epub.images	2020-06-03 00:09:44.751102	ebooks/5003
118149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5003/5003.zip	2012-05-31 13:03:54	ebooks/5003
4879	image/jpeg	http://www.gutenberg.org/cache/epub/5003/pg5003.cover.small.jpg	2020-06-03 00:09:46.417083	ebooks/5003
119989	application/zip	http://www.gutenberg.org/files/5003/5003-h.zip	2012-05-31 13:03:54	ebooks/5003
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/5003.rdf	2020-06-11 01:04:07.633004	ebooks/5003
327489	text/plain	http://www.gutenberg.org/ebooks/5003.txt.utf-8	2020-06-03 00:09:44.471197	ebooks/5003
152045	application/epub+zip	http://www.gutenberg.org/ebooks/5003.epub.noimages	2020-06-03 00:09:44.869099	ebooks/5003
504400	text/plain	http://www.gutenberg.org/ebooks/50030.txt.utf-8	2020-05-24 02:11:46.940891	ebooks/50030
541985	text/html	http://www.gutenberg.org/ebooks/50030.html.images	2020-05-24 02:11:47.249899	ebooks/50030
4224	image/jpeg	http://www.gutenberg.org/cache/epub/50030/pg50030.cover.small.jpg	2020-05-24 02:11:49.861203	ebooks/50030
231888	application/epub+zip	http://www.gutenberg.org/ebooks/50030.epub.noimages	2020-05-24 02:11:47.771911	ebooks/50030
541985	text/html	http://www.gutenberg.org/ebooks/50030.html.noimages	2020-05-24 02:11:47.359899	ebooks/50030
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/50030.rdf	2020-06-11 01:41:30.056049	ebooks/50030
231888	application/epub+zip	http://www.gutenberg.org/ebooks/50030.epub.images	2020-05-24 02:11:47.605915	ebooks/50030
925080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50030.kindle.images	2020-05-24 02:11:48.801892	ebooks/50030
482164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50030/50030-8.txt	2015-09-21 05:14:22	ebooks/50030
17313	image/jpeg	http://www.gutenberg.org/cache/epub/50030/pg50030.cover.medium.jpg	2020-05-24 02:11:49.885066	ebooks/50030
925072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50030.kindle.noimages	2020-05-24 02:11:49.835065	ebooks/50030
187627	application/zip	http://www.gutenberg.org/files/50030/50030-8.zip	2015-09-21 05:14:24	ebooks/50030
276429	text/plain; charset=utf-8	http://www.gutenberg.org/files/50031/50031-0.zip	2015-09-21 14:38:16	ebooks/50031
467726	application/epub+zip	http://www.gutenberg.org/ebooks/50031.epub.images	2020-05-24 02:11:52.114052	ebooks/50031
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/50031.rdf	2020-06-11 01:41:30.082051	ebooks/50031
1921254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50031.kindle.images	2020-05-24 02:11:57.944951	ebooks/50031
2026	image/jpeg	http://www.gutenberg.org/cache/epub/50031/pg50031.cover.small.jpg	2020-05-24 02:12:02.693903	ebooks/50031
11231	image/jpeg	http://www.gutenberg.org/cache/epub/50031/pg50031.cover.medium.jpg	2020-05-24 02:12:02.917892	ebooks/50031
400944	text/html; charset=utf-8	http://www.gutenberg.org/files/50031/50031-h.zip	2015-09-21 14:38:18	ebooks/50031
457135	application/epub+zip	http://www.gutenberg.org/ebooks/50031.epub.noimages	2020-05-24 02:11:53.448036	ebooks/50031
1900627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50031.kindle.noimages	2020-05-24 02:12:02.455898	ebooks/50031
1405005	text/html; charset=utf-8	http://www.gutenberg.org/files/50031/50031-h/50031-h.htm	2015-09-21 14:38:16	ebooks/50031
772281	text/plain; charset=utf-8	http://www.gutenberg.org/files/50031/50031-0.txt	2015-09-21 14:38:14	ebooks/50031
901086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50032.kindle.noimages	2020-05-24 02:12:06.275142	ebooks/50032
275612	application/epub+zip	http://www.gutenberg.org/ebooks/50032.epub.noimages	2020-05-24 02:12:04.078199	ebooks/50032
356556	text/plain; charset=utf-8	http://www.gutenberg.org/files/50032/50032-0.txt	2015-09-21 15:51:24	ebooks/50032
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/50032.rdf	2020-06-11 01:41:30.108047	ebooks/50032
21992	image/jpeg	http://www.gutenberg.org/cache/epub/50032/pg50032.cover.medium.jpg	2020-05-24 02:12:06.332142	ebooks/50032
137234	text/plain; charset=utf-8	http://www.gutenberg.org/files/50032/50032-0.zip	2015-09-21 15:51:28	ebooks/50032
1072701	application/zip	http://www.gutenberg.org/files/50032/50032-h.zip	2015-09-21 15:51:28	ebooks/50032
2532349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50032.kindle.images	2020-05-24 02:12:05.340157	ebooks/50032
3122	image/jpeg	http://www.gutenberg.org/cache/epub/50032/pg50032.cover.small.jpg	2020-05-24 02:12:06.304142	ebooks/50032
1092419	application/epub+zip	http://www.gutenberg.org/ebooks/50032.epub.images	2020-05-24 02:12:03.810177	ebooks/50032
390831	text/html; charset=utf-8	http://www.gutenberg.org/files/50032/50032-h/50032-h.htm	2015-09-21 15:51:26	ebooks/50032
305025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50033.kindle.noimages	2020-05-24 02:12:07.384125	ebooks/50033
381213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50033.kindle.images	2020-05-24 02:12:07.07513	ebooks/50033
80304	text/html; charset=utf-8	http://www.gutenberg.org/files/50033/50033-h/50033-h.htm	2015-09-21 15:52:38	ebooks/50033
2047	image/jpeg	http://www.gutenberg.org/cache/epub/50033/pg50033.cover.small.jpg	2020-05-24 02:12:07.402131	ebooks/50033
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/50033.rdf	2020-06-11 01:41:30.132047	ebooks/50033
73493	text/plain; charset=utf-8	http://www.gutenberg.org/files/50033/50033-0.txt	2015-09-21 15:52:34	ebooks/50033
13905	image/jpeg	http://www.gutenberg.org/cache/epub/50033/pg50033.cover.medium.jpg	2020-05-24 02:12:07.42013	ebooks/50033
105679	application/epub+zip	http://www.gutenberg.org/ebooks/50033.epub.noimages	2020-05-24 02:12:06.749138	ebooks/50033
143847	application/epub+zip	http://www.gutenberg.org/ebooks/50033.epub.images	2020-05-24 02:12:06.605152	ebooks/50033
138016	text/html; charset=utf-8	http://www.gutenberg.org/files/50033/50033-h.zip	2015-09-21 15:52:38	ebooks/50033
29118	text/plain; charset=utf-8	http://www.gutenberg.org/files/50033/50033-0.zip	2015-09-21 15:52:38	ebooks/50033
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/50034.rdf	2020-06-11 01:41:30.154078	ebooks/50034
253150	text/plain	http://www.gutenberg.org/ebooks/50034.txt.utf-8	2020-05-24 02:12:07.506151	ebooks/50034
515803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50034/50034-h.zip	2015-09-21 15:53:26	ebooks/50034
616525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50034.kindle.noimages	2020-05-24 02:12:09.925122	ebooks/50034
91787	application/zip	http://www.gutenberg.org/files/50034/50034-8.zip	2015-09-21 15:53:26	ebooks/50034
30277	image/jpeg	http://www.gutenberg.org/cache/epub/50034/pg50034.cover.medium.jpg	2020-05-24 02:12:09.975106	ebooks/50034
4291	image/jpeg	http://www.gutenberg.org/cache/epub/50034/pg50034.cover.small.jpg	2020-05-24 02:12:09.951108	ebooks/50034
1084591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50034.kindle.images	2020-05-24 02:12:09.177108	ebooks/50034
286598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50034/50034-h/50034-h.htm	2015-09-21 15:53:18	ebooks/50034
181387	application/epub+zip	http://www.gutenberg.org/ebooks/50034.epub.noimages	2020-05-24 02:12:08.304135	ebooks/50034
253184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50034/50034-8.txt	2015-09-21 15:53:18	ebooks/50034
425641	application/epub+zip	http://www.gutenberg.org/ebooks/50034.epub.images	2020-05-24 02:12:08.075128	ebooks/50034
619652	application/epub+zip	http://www.gutenberg.org/ebooks/50035.epub.images	2020-05-24 02:12:10.927113	ebooks/50035
270237	application/epub+zip	http://www.gutenberg.org/ebooks/50035.epub.noimages	2020-05-24 02:12:11.614095	ebooks/50035
418661	text/html; charset=utf-8	http://www.gutenberg.org/files/50035/50035-h/50035-h.htm	2015-09-21 17:27:48	ebooks/50035
15560	image/jpeg	http://www.gutenberg.org/cache/epub/50035/pg50035.cover.medium.jpg	2020-05-24 02:12:14.342044	ebooks/50035
1809	image/jpeg	http://www.gutenberg.org/cache/epub/50035/pg50035.cover.small.jpg	2020-05-24 02:12:14.272047	ebooks/50035
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/50035.rdf	2020-06-11 01:41:30.179054	ebooks/50035
658206	text/html; charset=utf-8	http://www.gutenberg.org/files/50035/50035-h.zip	2015-09-21 17:27:48	ebooks/50035
903063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50035.kindle.noimages	2020-05-24 02:12:14.198045	ebooks/50035
1599118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50035.kindle.images	2020-05-24 02:12:12.95307	ebooks/50035
346653	text/plain; charset=utf-8	http://www.gutenberg.org/files/50035/50035-0.txt	2015-09-21 17:27:44	ebooks/50035
134584	application/zip	http://www.gutenberg.org/files/50035/50035-0.zip	2015-09-21 17:27:48	ebooks/50035
3300	image/jpeg	http://www.gutenberg.org/cache/epub/50036/pg50036.cover.small.jpg	2020-05-24 02:12:25.982921	ebooks/50036
22409	image/jpeg	http://www.gutenberg.org/cache/epub/50036/pg50036.cover.medium.jpg	2020-05-24 02:12:26.026887	ebooks/50036
434497	application/epub+zip	http://www.gutenberg.org/ebooks/50036.epub.noimages	2020-05-24 02:12:19.22106	ebooks/50036
1602189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50036.kindle.noimages	2020-05-24 02:12:25.932004	ebooks/50036
939890	text/html; charset=utf-8	http://www.gutenberg.org/files/50036/50036-h/50036-h.htm	2015-09-22 07:58:58	ebooks/50036
316877	text/plain; charset=utf-8	http://www.gutenberg.org/files/50036/50036-0.zip	2015-09-22 07:59:08	ebooks/50036
10377291	application/zip	http://www.gutenberg.org/files/50036/50036-h.zip	2015-09-22 07:59:10	ebooks/50036
15081029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50036.kindle.images	2020-05-24 02:12:24.067931	ebooks/50036
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/50036.rdf	2020-06-11 01:41:30.203047	ebooks/50036
849400	text/plain; charset=utf-8	http://www.gutenberg.org/files/50036/50036-0.txt	2015-09-22 07:58:56	ebooks/50036
8038105	application/epub+zip	http://www.gutenberg.org/ebooks/50036.epub.images	2020-05-24 02:12:18.500001	ebooks/50036
979619	text/plain	http://www.gutenberg.org/ebooks/50037.txt.utf-8	2020-05-24 02:12:26.194901	ebooks/50037
2572	image/jpeg	http://www.gutenberg.org/cache/epub/50037/pg50037.cover.small.jpg	2020-05-24 02:12:31.392017	ebooks/50037
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/50037.rdf	2020-06-11 01:41:30.227051	ebooks/50037
1828264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50037.kindle.noimages	2020-05-24 02:12:31.350017	ebooks/50037
1017102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50037/50037-h/50037-h.htm	2017-10-01 06:10:10	ebooks/50037
666123	application/epub+zip	http://www.gutenberg.org/ebooks/50037.epub.images	2020-05-24 02:12:26.938887	ebooks/50037
502376	application/epub+zip	http://www.gutenberg.org/ebooks/50037.epub.noimages	2020-05-24 02:12:27.295891	ebooks/50037
17221	image/jpeg	http://www.gutenberg.org/cache/epub/50037/pg50037.cover.medium.jpg	2020-05-24 02:12:31.430025	ebooks/50037
2103687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50037.kindle.images	2020-05-24 02:12:29.356045	ebooks/50037
648395	application/zip	http://www.gutenberg.org/files/50037/50037-h.zip	2017-10-01 06:10:36	ebooks/50037
373183	application/zip	http://www.gutenberg.org/files/50037/50037-8.zip	2017-10-01 06:10:36	ebooks/50037
979242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50037/50037-8.txt	2017-10-01 06:10:08	ebooks/50037
3768366	application/zip	http://www.gutenberg.org/files/50038/50038-h.zip	2015-09-22 07:36:44	ebooks/50038
6570971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50038.kindle.images	2020-05-24 02:12:39.572909	ebooks/50038
263428	text/plain; charset=utf-8	http://www.gutenberg.org/files/50038/50038-0.zip	2015-09-22 07:36:44	ebooks/50038
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/50038.rdf	2020-06-11 01:41:30.250046	ebooks/50038
26259	image/jpeg	http://www.gutenberg.org/cache/epub/50038/pg50038.cover.medium.jpg	2020-05-24 02:12:41.730905	ebooks/50038
823278	text/html; charset=utf-8	http://www.gutenberg.org/files/50038/50038-h/50038-h.htm	2015-09-22 07:36:40	ebooks/50038
3465	image/jpeg	http://www.gutenberg.org/cache/epub/50038/pg50038.cover.small.jpg	2020-05-24 02:12:41.620892	ebooks/50038
377843	application/epub+zip	http://www.gutenberg.org/ebooks/50038.epub.noimages	2020-05-24 02:12:33.284012	ebooks/50038
3243291	application/epub+zip	http://www.gutenberg.org/ebooks/50038.epub.images	2020-05-24 02:12:32.72802	ebooks/50038
719063	text/plain; charset=utf-8	http://www.gutenberg.org/files/50038/50038-0.txt	2015-09-22 07:36:38	ebooks/50038
1434091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50038.kindle.noimages	2020-05-24 02:12:41.500901	ebooks/50038
229102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50039/50039-8.zip	2015-09-24 03:25:46	ebooks/50039
606682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50039/50039-8.txt	2015-09-24 03:25:44	ebooks/50039
17645	image/jpeg	http://www.gutenberg.org/cache/epub/50039/pg50039.cover.medium.jpg	2020-05-24 02:12:45.132142	ebooks/50039
274880	application/epub+zip	http://www.gutenberg.org/ebooks/50039.epub.noimages	2020-05-24 02:12:42.826173	ebooks/50039
1110499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50039.kindle.images	2020-05-24 02:12:43.953154	ebooks/50039
1110492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50039.kindle.noimages	2020-05-24 02:12:45.08014	ebooks/50039
274879	application/epub+zip	http://www.gutenberg.org/ebooks/50039.epub.images	2020-05-24 02:12:42.674201	ebooks/50039
632103	text/plain	http://www.gutenberg.org/ebooks/50039.txt.utf-8	2020-05-24 02:12:42.00991	ebooks/50039
653195	text/html	http://www.gutenberg.org/ebooks/50039.html.images	2020-05-24 02:12:42.304904	ebooks/50039
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/50039.rdf	2020-06-11 01:41:30.273053	ebooks/50039
653195	text/html	http://www.gutenberg.org/ebooks/50039.html.noimages	2020-05-24 02:12:42.426188	ebooks/50039
3813	image/jpeg	http://www.gutenberg.org/cache/epub/50039/pg50039.cover.small.jpg	2020-05-24 02:12:45.107143	ebooks/50039
557953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5004.kindle.images	2020-06-03 00:09:50.865024	ebooks/5004
101729	text/html; charset=us-ascii	http://www.gutenberg.org/files/5004/5004-h.zip	2015-04-08 02:32:56	ebooks/5004
100718	application/zip	http://www.gutenberg.org/files/5004/5004.zip	2015-04-08 02:32:56	ebooks/5004
4570	image/jpeg	http://www.gutenberg.org/cache/epub/5004/pg5004.cover.small.jpg	2020-06-03 00:09:51.556035	ebooks/5004
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/5004.rdf	2020-06-11 01:04:07.658013	ebooks/5004
280294	text/html; charset=us-ascii	http://www.gutenberg.org/files/5004/5004-h/5004-h.htm	2015-04-08 02:32:30	ebooks/5004
130530	application/epub+zip	http://www.gutenberg.org/ebooks/5004.epub.noimages	2020-06-03 00:09:50.212044	ebooks/5004
272948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5004/5004.txt	2015-04-08 02:31:26	ebooks/5004
557942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5004.kindle.noimages	2020-06-03 00:09:51.520066	ebooks/5004
272924	text/plain	http://www.gutenberg.org/ebooks/5004.txt.utf-8	2020-06-03 00:09:49.875035	ebooks/5004
22929	image/jpeg	http://www.gutenberg.org/cache/epub/5004/pg5004.cover.medium.jpg	2020-06-03 00:09:51.590019	ebooks/5004
130529	application/epub+zip	http://www.gutenberg.org/ebooks/5004.epub.images	2020-06-03 00:09:50.108046	ebooks/5004
131829	text/x-rst	http://www.gutenberg.org/files/50040/50040-rst/50040-rst.rst	2015-09-22 10:09:56	ebooks/50040
756541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50040.kindle.images	2020-05-24 02:12:50.906064	ebooks/50040
135176	text/x-rst	http://www.gutenberg.org/files/50040/50040-rst.zip	2015-09-22 10:09:56	ebooks/50040
18859	image/jpeg	http://www.gutenberg.org/cache/epub/50040/pg50040.cover.medium.jpg	2020-05-24 02:12:52.646044	ebooks/50040
151161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50040/50040-8.txt	2015-09-22 10:10:00	ebooks/50040
131827	text/x-rst	http://www.gutenberg.org/ebooks/50040.rst.gen	2020-05-24 02:12:46.01714	ebooks/50040
224647	application/pdf	http://www.gutenberg.org/ebooks/50040.pdf.noimages	2020-05-24 02:12:56.536998	ebooks/50040
151159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50040/50040.txt	2015-09-22 10:10:00	ebooks/50040
224647	application/pdf	http://www.gutenberg.org/ebooks/50040.pdf.images	2020-05-24 02:12:54.485028	ebooks/50040
51630	application/zip	http://www.gutenberg.org/files/50040/50040-8.zip	2015-09-22 10:10:00	ebooks/50040
51794	application/zip	http://www.gutenberg.org/files/50040/50040-0.zip	2015-09-22 10:09:58	ebooks/50040
154045	text/html; charset=utf-8	http://www.gutenberg.org/files/50040/50040-h.zip	2015-09-22 10:10:02	ebooks/50040
20371	application/rdf+xml	http://www.gutenberg.org/ebooks/50040.rdf	2020-06-11 01:41:30.309052	ebooks/50040
284032	application/epub+zip	http://www.gutenberg.org/ebooks/50040.epub.noimages	2020-05-24 02:12:49.745102	ebooks/50040
3083	image/jpeg	http://www.gutenberg.org/cache/epub/50040/pg50040.cover.small.jpg	2020-05-24 02:12:52.37006	ebooks/50040
152215	text/plain; charset=utf-8	http://www.gutenberg.org/files/50040/50040-0.txt	2015-09-22 10:09:58	ebooks/50040
51624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50040/50040.zip	2015-09-22 10:10:00	ebooks/50040
229121	text/html; charset=utf-8	http://www.gutenberg.org/files/50040/50040-h/50040-h.html	2015-09-22 10:10:02	ebooks/50040
756524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50040.kindle.noimages	2020-05-24 02:12:52.084047	ebooks/50040
284033	application/epub+zip	http://www.gutenberg.org/ebooks/50040.epub.images	2020-05-24 02:12:47.876127	ebooks/50040
271164	application/epub+zip	http://www.gutenberg.org/ebooks/50041.epub.images	2020-05-24 02:12:57.708003	ebooks/50041
188910	application/epub+zip	http://www.gutenberg.org/ebooks/50041.epub.noimages	2020-05-24 02:12:58.154001	ebooks/50041
143442	text/plain; charset=utf-8	http://www.gutenberg.org/files/50041/50041-0.txt	2015-09-22 14:55:38	ebooks/50041
527172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50041.kindle.noimages	2020-05-24 02:12:59.989946	ebooks/50041
638262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50041.kindle.images	2020-05-24 02:12:59.064964	ebooks/50041
3108	image/jpeg	http://www.gutenberg.org/cache/epub/50041/pg50041.cover.small.jpg	2020-05-24 02:13:00.02595	ebooks/50041
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/50041.rdf	2020-06-11 01:41:30.332052	ebooks/50041
46882	application/zip	http://www.gutenberg.org/files/50041/50041-0.zip	2015-09-22 14:55:44	ebooks/50041
15322	image/jpeg	http://www.gutenberg.org/cache/epub/50041/pg50041.cover.medium.jpg	2020-05-24 02:13:00.055958	ebooks/50041
231160	text/html; charset=utf-8	http://www.gutenberg.org/files/50041/50041-h/50041-h.htm	2015-09-22 14:55:44	ebooks/50041
163687	application/zip	http://www.gutenberg.org/files/50041/50041-h.zip	2015-09-22 14:55:44	ebooks/50041
11964	image/jpeg	http://www.gutenberg.org/cache/epub/50042/pg50042.cover.medium.jpg	2020-05-24 02:13:04.800889	ebooks/50042
380261	application/epub+zip	http://www.gutenberg.org/ebooks/50042.epub.images	2020-05-24 02:13:00.918993	ebooks/50042
380261	application/epub+zip	http://www.gutenberg.org/ebooks/50042.epub.noimages	2020-05-24 02:13:01.275948	ebooks/50042
342935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50042/50042-8.zip	2015-09-22 14:57:40	ebooks/50042
1570049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50042.kindle.noimages	2020-05-24 02:13:04.723973	ebooks/50042
1570053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50042.kindle.images	2020-05-24 02:13:02.996907	ebooks/50042
924395	text/plain	http://www.gutenberg.org/ebooks/50042.txt.utf-8	2020-05-24 02:13:00.19797	ebooks/50042
351700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50042/50042-h.zip	2015-09-22 14:57:40	ebooks/50042
1014794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50042/50042-h/50042-h.htm	2015-09-22 14:57:30	ebooks/50042
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/50042.rdf	2020-06-11 01:41:30.358047	ebooks/50042
924403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50042/50042-8.txt	2015-09-22 14:57:30	ebooks/50042
2910	image/jpeg	http://www.gutenberg.org/cache/epub/50042/pg50042.cover.small.jpg	2020-05-24 02:13:04.764886	ebooks/50042
72639	text/plain	http://www.gutenberg.org/ebooks/50043.txt.utf-8	2020-05-24 02:13:04.929905	ebooks/50043
1535	image/jpeg	http://www.gutenberg.org/cache/epub/50043/pg50043.cover.small.jpg	2020-05-24 02:13:06.255879	ebooks/50043
26991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50043/50043-8.zip	2015-09-22 14:58:46	ebooks/50043
95599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50043/50043-h/50043-h.htm	2015-09-22 14:58:30	ebooks/50043
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/50043.rdf	2020-06-11 01:41:30.386044	ebooks/50043
107355	application/epub+zip	http://www.gutenberg.org/ebooks/50043.epub.images	2020-05-24 02:13:05.211887	ebooks/50043
253443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50043.kindle.images	2020-05-24 02:13:05.819918	ebooks/50043
107356	application/epub+zip	http://www.gutenberg.org/ebooks/50043.epub.noimages	2020-05-24 02:13:05.406883	ebooks/50043
253436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50043.kindle.noimages	2020-05-24 02:13:06.229877	ebooks/50043
99934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50043/50043-h.zip	2015-09-22 14:58:46	ebooks/50043
7460	image/jpeg	http://www.gutenberg.org/cache/epub/50043/pg50043.cover.medium.jpg	2020-05-24 02:13:06.280877	ebooks/50043
72667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50043/50043-8.txt	2015-09-22 14:58:30	ebooks/50043
3469900	application/epub+zip	http://www.gutenberg.org/ebooks/50044.epub.images	2020-05-24 02:13:08.420035	ebooks/50044
1121836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50044.kindle.noimages	2020-05-24 02:13:12.785002	ebooks/50044
19420	image/jpeg	http://www.gutenberg.org/cache/epub/50044/pg50044.cover.medium.jpg	2020-05-24 02:13:12.862978	ebooks/50044
2912	image/jpeg	http://www.gutenberg.org/cache/epub/50044/pg50044.cover.small.jpg	2020-05-24 02:13:12.827009	ebooks/50044
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/50044.rdf	2020-06-11 01:41:30.412056	ebooks/50044
4057234	application/zip	http://www.gutenberg.org/files/50044/50044-h.zip	2015-09-23 12:20:40	ebooks/50044
209876	application/zip	http://www.gutenberg.org/files/50044/50044-0.zip	2015-09-23 12:20:38	ebooks/50044
597820	text/html; charset=utf-8	http://www.gutenberg.org/files/50044/50044-h/50044-h.htm	2015-09-23 12:17:52	ebooks/50044
317988	application/epub+zip	http://www.gutenberg.org/ebooks/50044.epub.noimages	2020-05-24 02:13:08.828083	ebooks/50044
538749	text/plain; charset=utf-8	http://www.gutenberg.org/files/50044/50044-0.txt	2015-09-23 12:17:50	ebooks/50044
6737100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50044.kindle.images	2020-05-24 02:13:11.470027	ebooks/50044
181774	application/epub+zip	http://www.gutenberg.org/ebooks/50045.epub.noimages	2020-05-24 02:13:13.774991	ebooks/50045
174662	text/html; charset=utf-8	http://www.gutenberg.org/files/50045/50045-h/50045-h.htm	2015-09-23 12:22:00	ebooks/50045
490966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50045.kindle.noimages	2020-05-24 02:13:14.812971	ebooks/50045
3263	image/jpeg	http://www.gutenberg.org/cache/epub/50045/pg50045.cover.small.jpg	2020-05-24 02:13:14.842979	ebooks/50045
19599	image/jpeg	http://www.gutenberg.org/cache/epub/50045/pg50045.cover.medium.jpg	2020-05-24 02:13:14.870963	ebooks/50045
595453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50045.kindle.images	2020-05-24 02:13:14.297965	ebooks/50045
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/50045.rdf	2020-06-11 01:41:30.440051	ebooks/50045
266680	application/zip	http://www.gutenberg.org/files/50045/50045-h.zip	2015-09-23 12:22:02	ebooks/50045
149065	text/plain; charset=utf-8	http://www.gutenberg.org/files/50045/50045-0.txt	2015-09-23 12:21:58	ebooks/50045
58649	text/plain; charset=utf-8	http://www.gutenberg.org/files/50045/50045-0.zip	2015-09-23 12:22:02	ebooks/50045
248205	application/epub+zip	http://www.gutenberg.org/ebooks/50045.epub.images	2020-05-24 02:13:13.306001	ebooks/50045
2409	image/jpeg	http://www.gutenberg.org/cache/epub/50046/pg50046.cover.small.jpg	2020-05-24 02:13:22.784157	ebooks/50046
510734	text/html; charset=utf-8	http://www.gutenberg.org/files/50046/50046-h.zip	2015-09-23 09:58:58	ebooks/50046
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/50046.rdf	2020-06-11 01:41:30.465044	ebooks/50046
2362318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50046.kindle.noimages	2020-05-24 02:13:22.677152	ebooks/50046
12088	image/jpeg	http://www.gutenberg.org/cache/epub/50046/pg50046.cover.medium.jpg	2020-05-24 02:13:22.880162	ebooks/50046
466413	text/plain; charset=utf-8	http://www.gutenberg.org/files/50046/50046-0.zip	2015-09-23 09:58:58	ebooks/50046
566902	application/epub+zip	http://www.gutenberg.org/ebooks/50046.epub.noimages	2020-05-24 02:13:16.526934	ebooks/50046
2362327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50046.kindle.images	2020-05-24 02:13:19.607905	ebooks/50046
1311100	text/plain; charset=utf-8	http://www.gutenberg.org/files/50046/50046-0.txt	2015-09-23 09:58:54	ebooks/50046
566903	application/epub+zip	http://www.gutenberg.org/ebooks/50046.epub.images	2020-05-24 02:13:15.936944	ebooks/50046
1463700	text/html; charset=utf-8	http://www.gutenberg.org/files/50046/50046-h/50046-h.htm	2015-09-23 09:58:56	ebooks/50046
897374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50047.kindle.images	2020-05-24 02:13:26.100107	ebooks/50047
11987	application/rdf+xml	http://www.gutenberg.org/ebooks/50047.rdf	2020-06-11 01:41:30.488043	ebooks/50047
2071	image/jpeg	http://www.gutenberg.org/cache/epub/50047/pg50047.cover.small.jpg	2020-05-24 02:13:27.779094	ebooks/50047
629580	text/html; charset=utf-8	http://www.gutenberg.org/files/50047/50047-h/50047-h.htm	2015-09-23 10:16:52	ebooks/50047
251618	application/epub+zip	http://www.gutenberg.org/ebooks/50047.epub.noimages	2020-05-24 02:13:24.527142	ebooks/50047
13322	image/jpeg	http://www.gutenberg.org/cache/epub/50047/pg50047.cover.medium.jpg	2020-05-24 02:13:27.864123	ebooks/50047
897358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50047.kindle.noimages	2020-05-24 02:13:27.688088	ebooks/50047
110483	application/zip	http://www.gutenberg.org/files/50047/50047-0.zip	2015-09-23 10:16:54	ebooks/50047
284984	application/zip	http://www.gutenberg.org/files/50047/50047-h.zip	2015-09-23 10:16:54	ebooks/50047
251618	application/epub+zip	http://www.gutenberg.org/ebooks/50047.epub.images	2020-05-24 02:13:23.993135	ebooks/50047
465353	text/plain; charset=utf-8	http://www.gutenberg.org/files/50047/50047-0.txt	2015-09-23 10:16:50	ebooks/50047
1414151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50048.kindle.images	2020-05-24 02:13:29.699066	ebooks/50048
7580	image/jpeg	http://www.gutenberg.org/cache/epub/50048/pg50048.cover.medium.jpg	2020-05-24 02:13:30.601068	ebooks/50048
162143	application/epub+zip	http://www.gutenberg.org/ebooks/50048.epub.noimages	2020-05-24 02:13:28.642071	ebooks/50048
569043	application/epub+zip	http://www.gutenberg.org/ebooks/50048.epub.images	2020-05-24 02:13:28.413088	ebooks/50048
1837	image/jpeg	http://www.gutenberg.org/cache/epub/50048/pg50048.cover.small.jpg	2020-05-24 02:13:30.57505	ebooks/50048
123995	text/plain; charset=utf-8	http://www.gutenberg.org/files/50048/50048-0.zip	2015-09-23 14:57:32	ebooks/50048
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/50048.rdf	2020-06-11 01:41:30.509058	ebooks/50048
629527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50048.kindle.noimages	2020-05-24 02:13:30.547048	ebooks/50048
330273	text/plain; charset=utf-8	http://www.gutenberg.org/files/50048/50048-0.txt	2015-09-23 14:57:22	ebooks/50048
366258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50048/50048-h/50048-h.htm	2015-09-23 14:57:30	ebooks/50048
548397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50048/50048-h.zip	2015-09-23 14:57:32	ebooks/50048
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/50049.rdf	2020-06-14 17:00:40.25537	ebooks/50049
5479248	application/epub+zip	http://www.gutenberg.org/ebooks/50049.epub.images	2020-06-14 17:00:31.024227	ebooks/50049
258518	text/plain; charset=utf-8	http://www.gutenberg.org/files/50049/50049-0.zip	2020-06-14 14:07:01	ebooks/50049
24200	image/jpeg	http://www.gutenberg.org/cache/epub/50049/pg50049.cover.medium.jpg	2020-06-14 17:00:39.75637	ebooks/50049
1476362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50049.kindle.noimages	2020-06-14 17:00:39.211384	ebooks/50049
364416	application/epub+zip	http://www.gutenberg.org/ebooks/50049.epub.noimages	2020-06-14 17:00:32.034172	ebooks/50049
784488	text/html	http://www.gutenberg.org/files/50049/50049-h/50049-h.htm	2015-09-23 18:32:23	ebooks/50049
651248	text/plain; charset=utf-8	http://www.gutenberg.org/files/50049/50049-0.txt	2020-06-14 14:07:01	ebooks/50049
3073112	text/html	http://www.gutenberg.org/files/50049/50049-h.zip	2015-09-23 18:39:14	ebooks/50049
5486	image/jpeg	http://www.gutenberg.org/cache/epub/50049/pg50049.cover.small.jpg	2020-06-14 17:00:39.487372	ebooks/50049
13443439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50049.kindle.images	2020-06-14 17:00:36.364439	ebooks/50049
836180	text/plain	http://www.gutenberg.org/ebooks/5005.txt.utf-8	2020-06-03 00:09:51.734042	ebooks/5005
3959	image/jpeg	http://www.gutenberg.org/cache/epub/5005/pg5005.cover.small.jpg	2020-06-03 00:09:55.533972	ebooks/5005
956803	application/epub+zip	http://www.gutenberg.org/ebooks/5005.epub.images	2020-06-03 00:09:52.222003	ebooks/5005
298812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5005/5005.zip	2004-09-25 01:38:48	ebooks/5005
18612	image/jpeg	http://www.gutenberg.org/cache/epub/5005/pg5005.cover.medium.jpg	2020-06-03 00:09:55.569967	ebooks/5005
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/5005.rdf	2020-06-11 01:04:07.684004	ebooks/5005
1394120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5005.kindle.noimages	2020-06-03 00:09:55.494965	ebooks/5005
836208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5005/5005.txt	2004-09-25 01:35:36	ebooks/5005
844739	text/html; charset=us-ascii	http://www.gutenberg.org/files/5005/5005-h/5005-h.htm	2004-09-25 01:35:36	ebooks/5005
338976	application/epub+zip	http://www.gutenberg.org/ebooks/5005.epub.noimages	2020-06-03 00:09:52.377032	ebooks/5005
2626255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5005.kindle.images	2020-06-03 00:09:54.074991	ebooks/5005
914560	application/zip	http://www.gutenberg.org/files/5005/5005-h.zip	2004-09-25 01:38:50	ebooks/5005
438371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50050/50050-h/50050-h.htm	2016-07-23 06:47:02	ebooks/50050
870182	application/epub+zip	http://www.gutenberg.org/ebooks/50050.epub.images	2020-05-24 02:13:42.600897	ebooks/50050
418994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50050/50050-8.txt	2016-07-23 06:47:02	ebooks/50050
22609	image/jpeg	http://www.gutenberg.org/cache/epub/50050/pg50050.cover.medium.jpg	2020-05-24 02:13:45.349881	ebooks/50050
2133930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50050.kindle.images	2020-05-24 02:13:44.204916	ebooks/50050
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/50050.rdf	2020-06-11 01:41:30.557044	ebooks/50050
272917	application/epub+zip	http://www.gutenberg.org/ebooks/50050.epub.noimages	2020-05-24 02:13:42.783904	ebooks/50050
940749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50050.kindle.noimages	2020-05-24 02:13:45.269917	ebooks/50050
418973	text/plain	http://www.gutenberg.org/ebooks/50050.txt.utf-8	2020-05-24 02:13:42.000951	ebooks/50050
160550	application/zip	http://www.gutenberg.org/files/50050/50050-8.zip	2016-07-23 06:47:16	ebooks/50050
853773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50050/50050-h.zip	2016-07-23 06:47:16	ebooks/50050
3508	image/jpeg	http://www.gutenberg.org/cache/epub/50050/pg50050.cover.small.jpg	2020-05-24 02:13:45.310875	ebooks/50050
831982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50051.kindle.noimages	2020-05-24 02:13:48.455026	ebooks/50051
380818	text/html; charset=utf-8	http://www.gutenberg.org/files/50051/50051-h/50051-h.htm	2015-09-24 15:58:10	ebooks/50051
118224	application/zip	http://www.gutenberg.org/files/50051/50051-0.zip	2015-09-24 15:58:12	ebooks/50051
23386	image/jpeg	http://www.gutenberg.org/cache/epub/50051/pg50051.cover.medium.jpg	2020-05-24 02:13:48.521031	ebooks/50051
387822	application/zip	http://www.gutenberg.org/files/50051/50051-h.zip	2015-09-24 15:58:12	ebooks/50051
3378	image/jpeg	http://www.gutenberg.org/cache/epub/50051/pg50051.cover.small.jpg	2020-05-24 02:13:48.490017	ebooks/50051
1207529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50051.kindle.images	2020-05-24 02:13:47.418039	ebooks/50051
248958	application/epub+zip	http://www.gutenberg.org/ebooks/50051.epub.noimages	2020-05-24 02:13:46.342055	ebooks/50051
437225	application/epub+zip	http://www.gutenberg.org/ebooks/50051.epub.images	2020-05-24 02:13:45.96909	ebooks/50051
330175	text/plain; charset=utf-8	http://www.gutenberg.org/files/50051/50051-0.txt	2015-09-24 15:58:08	ebooks/50051
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/50051.rdf	2020-06-11 01:41:30.582047	ebooks/50051
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/50052.rdf	2020-06-11 01:41:30.606043	ebooks/50052
3404883	application/zip	http://www.gutenberg.org/files/50052/50052-h.zip	2015-09-24 18:49:12	ebooks/50052
224292	application/zip	http://www.gutenberg.org/files/50052/50052-0.zip	2015-09-24 18:49:12	ebooks/50052
5695500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50052.kindle.images	2020-05-24 02:13:54.679938	ebooks/50052
22111	image/jpeg	http://www.gutenberg.org/cache/epub/50052/pg50052.cover.medium.jpg	2020-05-24 02:13:57.48192	ebooks/50052
2707786	application/epub+zip	http://www.gutenberg.org/ebooks/50052.epub.images	2020-05-24 02:13:50.566021	ebooks/50052
412445	application/epub+zip	http://www.gutenberg.org/ebooks/50052.epub.noimages	2020-05-24 02:13:51.63499	ebooks/50052
614076	text/plain; charset=utf-8	http://www.gutenberg.org/files/50052/50052-0.txt	2015-09-24 18:49:00	ebooks/50052
1493663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50052.kindle.noimages	2020-05-24 02:13:57.11095	ebooks/50052
3653	image/jpeg	http://www.gutenberg.org/cache/epub/50052/pg50052.cover.small.jpg	2020-05-24 02:13:57.318932	ebooks/50052
815278	text/html; charset=utf-8	http://www.gutenberg.org/files/50052/50052-h/50052-h.htm	2015-09-24 18:49:06	ebooks/50052
1291199	application/zip	http://www.gutenberg.org/files/50053/50053-h.zip	2015-09-25 05:36:50	ebooks/50053
233077	text/plain; charset=utf-8	http://www.gutenberg.org/files/50053/50053-0.zip	2015-09-25 05:36:50	ebooks/50053
1491	image/jpeg	http://www.gutenberg.org/cache/epub/50053/pg50053.cover.small.jpg	2020-05-24 02:14:03.574124	ebooks/50053
627561	text/plain; charset=utf-8	http://www.gutenberg.org/files/50053/50053-0.txt	2015-09-25 05:36:46	ebooks/50053
780584	text/html; charset=utf-8	http://www.gutenberg.org/files/50053/50053-h/50053-h.htm	2015-09-25 05:36:50	ebooks/50053
6788	image/jpeg	http://www.gutenberg.org/cache/epub/50053/pg50053.cover.medium.jpg	2020-05-24 02:14:03.65813	ebooks/50053
3063279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50053.kindle.images	2020-05-24 02:14:01.478148	ebooks/50053
330649	application/epub+zip	http://www.gutenberg.org/ebooks/50053.epub.noimages	2020-05-24 02:13:59.1809	ebooks/50053
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/50053.rdf	2020-06-11 01:41:30.629044	ebooks/50053
1241737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50053.kindle.noimages	2020-05-24 02:14:03.482127	ebooks/50053
1336787	application/epub+zip	http://www.gutenberg.org/ebooks/50053.epub.images	2020-05-24 02:13:58.686907	ebooks/50053
453132	application/zip	http://www.gutenberg.org/files/50054/50054-h.zip	2015-09-25 05:48:08	ebooks/50054
874222	text/plain	http://www.gutenberg.org/ebooks/50054.txt.utf-8	2020-05-24 02:14:03.889123	ebooks/50054
874237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50054/50054-8.txt	2015-09-25 05:48:04	ebooks/50054
1642740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50054.kindle.noimages	2020-05-24 02:14:08.611056	ebooks/50054
438468	application/epub+zip	http://www.gutenberg.org/ebooks/50054.epub.noimages	2020-05-24 02:14:05.01611	ebooks/50054
308796	application/zip	http://www.gutenberg.org/files/50054/50054-8.zip	2015-09-25 05:48:08	ebooks/50054
438468	application/epub+zip	http://www.gutenberg.org/ebooks/50054.epub.images	2020-05-24 02:14:04.636135	ebooks/50054
15768	image/jpeg	http://www.gutenberg.org/cache/epub/50054/pg50054.cover.medium.jpg	2020-05-24 02:14:08.69207	ebooks/50054
1642756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50054.kindle.images	2020-05-24 02:14:06.809078	ebooks/50054
2874	image/jpeg	http://www.gutenberg.org/cache/epub/50054/pg50054.cover.small.jpg	2020-05-24 02:14:08.654054	ebooks/50054
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/50054.rdf	2020-06-11 01:41:30.654047	ebooks/50054
916427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50054/50054-h/50054-h.htm	2015-09-25 05:48:04	ebooks/50054
84204	application/epub+zip	http://www.gutenberg.org/ebooks/50055.epub.noimages	2020-05-24 02:14:09.139055	ebooks/50055
336364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50055.kindle.noimages	2020-05-24 02:14:09.920089	ebooks/50055
61862	application/zip	http://www.gutenberg.org/files/50055/50055-8.zip	2015-09-25 10:47:12	ebooks/50055
12282	image/jpeg	http://www.gutenberg.org/cache/epub/50055/pg50055.cover.medium.jpg	2020-05-24 02:14:09.969074	ebooks/50055
3482	image/jpeg	http://www.gutenberg.org/cache/epub/50055/pg50055.cover.small.jpg	2020-05-24 02:14:09.946044	ebooks/50055
153107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50055/50055-8.txt	2015-09-25 10:47:12	ebooks/50055
172168	text/html	http://www.gutenberg.org/ebooks/50055.html.noimages	2020-05-24 02:14:08.973065	ebooks/50055
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/50055.rdf	2020-06-11 01:41:30.676059	ebooks/50055
84204	application/epub+zip	http://www.gutenberg.org/ebooks/50055.epub.images	2020-05-24 02:14:09.070087	ebooks/50055
158511	text/plain	http://www.gutenberg.org/ebooks/50055.txt.utf-8	2020-05-24 02:14:08.819057	ebooks/50055
336372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50055.kindle.images	2020-05-24 02:14:09.529046	ebooks/50055
172168	text/html	http://www.gutenberg.org/ebooks/50055.html.images	2020-05-24 02:14:08.929054	ebooks/50055
1319993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50056.kindle.noimages	2020-05-24 02:14:40.884141	ebooks/50056
23871620	application/zip	http://www.gutenberg.org/files/50056/50056-h.zip	2015-09-26 10:14:46	ebooks/50056
15872	image/jpeg	http://www.gutenberg.org/cache/epub/50056/pg50056.cover.medium.jpg	2020-05-24 02:14:41.220166	ebooks/50056
231247	text/plain; charset=utf-8	http://www.gutenberg.org/files/50056/50056-0.zip	2015-09-26 10:14:38	ebooks/50056
19652555	application/epub+zip	http://www.gutenberg.org/ebooks/50056.epub.images	2020-05-24 02:14:16.687979	ebooks/50056
776981	text/html; charset=utf-8	http://www.gutenberg.org/files/50056/50056-h/50056-h.htm	2015-09-26 10:13:26	ebooks/50056
606965	text/plain; charset=utf-8	http://www.gutenberg.org/files/50056/50056-0.txt	2015-09-26 10:13:22	ebooks/50056
35389841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50056.kindle.images	2020-05-24 02:14:38.617867	ebooks/50056
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/50056.rdf	2020-06-11 01:41:30.699042	ebooks/50056
2379	image/jpeg	http://www.gutenberg.org/cache/epub/50056/pg50056.cover.small.jpg	2020-05-24 02:14:41.040133	ebooks/50056
327175	application/epub+zip	http://www.gutenberg.org/ebooks/50056.epub.noimages	2020-05-24 02:14:17.33796	ebooks/50056
195546	text/plain; charset=utf-8	http://www.gutenberg.org/files/50057/50057-0.txt	2015-09-25 15:23:58	ebooks/50057
5797572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50057.kindle.images	2020-05-24 02:14:45.820071	ebooks/50057
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/50057.rdf	2020-06-11 01:41:30.721064	ebooks/50057
62931	text/plain; charset=utf-8	http://www.gutenberg.org/files/50057/50057-0.zip	2015-09-25 15:24:08	ebooks/50057
25906	image/jpeg	http://www.gutenberg.org/cache/epub/50057/pg50057.cover.medium.jpg	2020-05-24 02:14:46.96506	ebooks/50057
270869	text/html; charset=utf-8	http://www.gutenberg.org/files/50057/50057-h/50057-h.htm	2015-09-25 15:24:04	ebooks/50057
772223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50057.kindle.noimages	2020-05-24 02:14:46.855072	ebooks/50057
2775900	application/epub+zip	http://www.gutenberg.org/ebooks/50057.epub.images	2020-05-24 02:14:42.782118	ebooks/50057
2868823	application/zip	http://www.gutenberg.org/files/50057/50057-h.zip	2015-09-25 15:24:08	ebooks/50057
253647	application/epub+zip	http://www.gutenberg.org/ebooks/50057.epub.noimages	2020-05-24 02:14:43.50111	ebooks/50057
3803	image/jpeg	http://www.gutenberg.org/cache/epub/50057/pg50057.cover.small.jpg	2020-05-24 02:14:46.911107	ebooks/50057
691538	text/html; charset=utf-8	http://www.gutenberg.org/files/50058/50058-h/50058-h.htm	2015-09-25 15:27:10	ebooks/50058
15238	image/jpeg	http://www.gutenberg.org/cache/epub/50058/pg50058.cover.medium.jpg	2020-05-24 02:14:52.297	ebooks/50058
1920	image/jpeg	http://www.gutenberg.org/cache/epub/50058/pg50058.cover.small.jpg	2020-05-24 02:14:52.205996	ebooks/50058
607964	text/plain; charset=utf-8	http://www.gutenberg.org/files/50058/50058-0.txt	2015-09-25 15:27:06	ebooks/50058
441896	application/epub+zip	http://www.gutenberg.org/ebooks/50058.epub.images	2020-05-24 02:14:47.922072	ebooks/50058
224013	application/zip	http://www.gutenberg.org/files/50058/50058-0.zip	2015-09-25 15:27:10	ebooks/50058
1475036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50058.kindle.images	2020-05-24 02:14:50.273014	ebooks/50058
363447	application/zip	http://www.gutenberg.org/files/50058/50058-h.zip	2015-09-25 15:27:10	ebooks/50058
1472884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50058.kindle.noimages	2020-05-24 02:14:52.108012	ebooks/50058
440812	application/epub+zip	http://www.gutenberg.org/ebooks/50058.epub.noimages	2020-05-24 02:14:48.444046	ebooks/50058
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/50058.rdf	2020-06-11 01:41:30.745052	ebooks/50058
463138	text/plain; charset=utf-8	http://www.gutenberg.org/files/50059/50059-0.txt	2015-09-25 15:39:46	ebooks/50059
1411346	text/html; charset=utf-8	http://www.gutenberg.org/files/50059/50059-h.zip	2015-09-25 15:39:56	ebooks/50059
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/50059.rdf	2020-06-11 01:41:30.770042	ebooks/50059
1419584	application/epub+zip	http://www.gutenberg.org/ebooks/50059.epub.images	2020-05-24 02:14:53.205994	ebooks/50059
321468	application/epub+zip	http://www.gutenberg.org/ebooks/50059.epub.noimages	2020-05-24 02:14:53.680021	ebooks/50059
19866	image/jpeg	http://www.gutenberg.org/cache/epub/50059/pg50059.cover.medium.jpg	2020-05-24 02:14:56.846939	ebooks/50059
3308230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50059.kindle.images	2020-05-24 02:14:55.346964	ebooks/50059
542497	text/html; charset=utf-8	http://www.gutenberg.org/files/50059/50059-h/50059-h.htm	2015-09-25 15:39:54	ebooks/50059
1114534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50059.kindle.noimages	2020-05-24 02:14:56.750932	ebooks/50059
176324	text/plain; charset=utf-8	http://www.gutenberg.org/files/50059/50059-0.zip	2015-09-25 15:39:56	ebooks/50059
2935	image/jpeg	http://www.gutenberg.org/cache/epub/50059/pg50059.cover.small.jpg	2020-05-24 02:14:56.800952	ebooks/50059
231158	application/epub+zip	http://www.gutenberg.org/ebooks/5006.epub.images	2020-06-03 00:09:56.13198	ebooks/5006
2712	image/jpeg	http://www.gutenberg.org/cache/epub/5006/pg5006.cover.small.jpg	2020-06-03 00:09:58.473932	ebooks/5006
534655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5006/5006.txt	2013-05-21 10:03:50	ebooks/5006
10560	image/jpeg	http://www.gutenberg.org/cache/epub/5006/pg5006.cover.medium.jpg	2020-06-03 00:09:58.505922	ebooks/5006
938594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5006.kindle.images	2020-06-03 00:09:57.392948	ebooks/5006
204501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5006/5006.zip	2013-05-21 10:04:28	ebooks/5006
231159	application/epub+zip	http://www.gutenberg.org/ebooks/5006.epub.noimages	2020-06-03 00:09:56.348963	ebooks/5006
534627	text/plain	http://www.gutenberg.org/ebooks/5006.txt.utf-8	2020-06-03 00:09:55.708959	ebooks/5006
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/5006.rdf	2020-06-11 01:04:07.709007	ebooks/5006
559908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5006/5006-h/5006-h.htm	2013-05-21 10:03:58	ebooks/5006
208091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5006/5006-h.zip	2013-05-21 10:04:30	ebooks/5006
938579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5006.kindle.noimages	2020-06-03 00:09:58.440925	ebooks/5006
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/50060.rdf	2020-06-11 01:41:30.794047	ebooks/50060
150445	application/epub+zip	http://www.gutenberg.org/ebooks/50060.epub.noimages	2020-05-24 02:14:58.654919	ebooks/50060
101258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50060/50060-h/50060-h.htm	2015-10-19 09:18:42	ebooks/50060
87808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50060/50060-8.txt	2015-09-26 06:03:50	ebooks/50060
2033262	application/epub+zip	http://www.gutenberg.org/ebooks/50060.epub.images	2020-05-24 02:14:58.276947	ebooks/50060
3761442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50060.kindle.images	2020-05-24 02:14:59.660901	ebooks/50060
35877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50060/50060-8.zip	2015-09-26 06:03:56	ebooks/50060
3939829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50060/50060-h.zip	2015-10-19 09:23:22	ebooks/50060
39636	image/jpeg	http://www.gutenberg.org/cache/epub/50060/pg50060.cover.medium.jpg	2020-05-24 02:15:00.13891	ebooks/50060
5878	image/jpeg	http://www.gutenberg.org/cache/epub/50060/pg50060.cover.small.jpg	2020-05-24 02:15:00.10493	ebooks/50060
419377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50060.kindle.noimages	2020-05-24 02:15:00.072894	ebooks/50060
87826	text/plain	http://www.gutenberg.org/ebooks/50060.txt.utf-8	2020-05-24 02:14:56.990943	ebooks/50060
495733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50061.kindle.noimages	2020-05-24 02:15:01.486869	ebooks/50061
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/50061.rdf	2020-06-11 01:41:30.818063	ebooks/50061
260552	application/zip	http://www.gutenberg.org/files/50061/50061-h.zip	2015-09-26 06:10:24	ebooks/50061
548206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50061.kindle.images	2020-05-24 02:15:01.089878	ebooks/50061
49534	text/plain; charset=utf-8	http://www.gutenberg.org/files/50061/50061-0.zip	2015-09-26 06:10:24	ebooks/50061
119857	text/plain; charset=utf-8	http://www.gutenberg.org/files/50061/50061-0.txt	2015-09-26 06:10:20	ebooks/50061
27943	image/jpeg	http://www.gutenberg.org/cache/epub/50061/pg50061.cover.medium.jpg	2020-05-24 02:15:01.522877	ebooks/50061
207190	application/epub+zip	http://www.gutenberg.org/ebooks/50061.epub.images	2020-05-24 02:15:00.458912	ebooks/50061
130774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50061/50061-h/50061-h.htm	2015-09-26 06:10:24	ebooks/50061
176133	application/epub+zip	http://www.gutenberg.org/ebooks/50061.epub.noimages	2020-05-24 02:15:00.647909	ebooks/50061
3268	image/jpeg	http://www.gutenberg.org/cache/epub/50061/pg50061.cover.small.jpg	2020-05-24 02:15:01.504882	ebooks/50061
146115	application/epub+zip	http://www.gutenberg.org/ebooks/50062.epub.noimages	2020-05-24 02:15:02.412893	ebooks/50062
299617	text/plain	http://www.gutenberg.org/ebooks/50062.txt.utf-8	2020-05-24 02:15:01.616899	ebooks/50062
150704	application/epub+zip	http://www.gutenberg.org/ebooks/50062.epub.images	2020-05-24 02:15:02.094871	ebooks/50062
112482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50062/50062-8.zip	2015-10-01 09:56:22	ebooks/50062
590148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50062.kindle.images	2020-05-24 02:15:03.129052	ebooks/50062
7600	image/jpeg	http://www.gutenberg.org/cache/epub/50062/pg50062.cover.medium.jpg	2020-05-24 02:15:03.908047	ebooks/50062
1948	image/jpeg	http://www.gutenberg.org/cache/epub/50062/pg50062.cover.small.jpg	2020-05-24 02:15:03.890057	ebooks/50062
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/50062.rdf	2020-06-11 01:41:30.843041	ebooks/50062
325772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50062/50062-h/50062.htm	2015-10-01 09:55:56	ebooks/50062
581935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50062.kindle.noimages	2020-05-24 02:15:03.869067	ebooks/50062
137073	application/zip	http://www.gutenberg.org/files/50062/50062-h.zip	2015-10-01 09:56:22	ebooks/50062
288879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50062/50062-8.txt	2015-10-01 09:36:18	ebooks/50062
330167	text/plain	http://www.gutenberg.org/ebooks/50063.txt.utf-8	2020-05-24 02:15:04.010078	ebooks/50063
264674	application/epub+zip	http://www.gutenberg.org/ebooks/50063.epub.noimages	2020-05-24 02:15:04.531039	ebooks/50063
819118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50063.kindle.images	2020-05-24 02:15:05.287025	ebooks/50063
131168	application/zip	http://www.gutenberg.org/files/50063/50063-8.zip	2015-09-30 06:27:22	ebooks/50063
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/50063.rdf	2020-06-11 01:41:30.867043	ebooks/50063
38179	image/jpeg	http://www.gutenberg.org/cache/epub/50063/pg50063.cover.medium.jpg	2020-05-24 02:15:06.11003	ebooks/50063
264674	application/epub+zip	http://www.gutenberg.org/ebooks/50063.epub.images	2020-05-24 02:15:04.339048	ebooks/50063
819110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50063.kindle.noimages	2020-05-24 02:15:06.062021	ebooks/50063
317966	application/zip	http://www.gutenberg.org/files/50063/50063-h.zip	2015-09-30 06:27:22	ebooks/50063
342855	text/html; charset=us-ascii	http://www.gutenberg.org/files/50063/50063-h/50063-h.htm	2015-09-30 06:27:04	ebooks/50063
5295	image/jpeg	http://www.gutenberg.org/cache/epub/50063/pg50063.cover.small.jpg	2020-05-24 02:15:06.087015	ebooks/50063
330196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50063/50063-8.txt	2015-09-30 06:27:04	ebooks/50063
16461	image/jpeg	http://www.gutenberg.org/cache/epub/50064/pg50064.cover.medium.jpg	2020-06-14 17:00:49.204249	ebooks/50064
660331	text/html	http://www.gutenberg.org/files/50064/50064-h/50064-h.htm	2015-09-27 08:31:44	ebooks/50064
2450053	application/epub+zip	http://www.gutenberg.org/ebooks/50064.epub.images	2020-06-14 17:00:43.468325	ebooks/50064
1181415	text/html	http://www.gutenberg.org/files/50064/50064-h.zip	2015-09-27 08:36:39	ebooks/50064
297322	application/epub+zip	http://www.gutenberg.org/ebooks/50064.epub.noimages	2020-06-14 17:00:44.200357	ebooks/50064
208532	application/zip	http://www.gutenberg.org/files/50064/50064.zip	2015-09-27 08:11:18	ebooks/50064
15158	application/zip	http://www.gutenberg.org/files/50073/50073-h.zip	2015-09-29 10:52:49	ebooks/50073
4117	image/jpeg	http://www.gutenberg.org/cache/epub/50064/pg50064.cover.small.jpg	2020-06-14 17:00:49.012263	ebooks/50064
208567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50064/50064-8.zip	2015-09-27 08:11:18	ebooks/50064
1201228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50064.kindle.noimages	2020-06-14 17:00:48.813259	ebooks/50064
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/50064.rdf	2020-06-14 17:00:49.535244	ebooks/50064
208583	application/zip	http://www.gutenberg.org/files/50064/50064-0.zip	2020-06-14 14:07:45	ebooks/50064
538056	text/plain; charset=utf-8	http://www.gutenberg.org/files/50064/50064-0.txt	2020-06-14 14:07:45	ebooks/50064
538159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50064/50064-8.txt	2015-09-27 08:11:18	ebooks/50064
538186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50064/50064.txt	2015-09-27 08:11:18	ebooks/50064
4681831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50064.kindle.images	2020-06-14 17:00:46.829281	ebooks/50064
1289285	text/html	http://www.gutenberg.org/ebooks/50065.html.images	2020-05-24 02:15:12.926968	ebooks/50065
1957350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50065.kindle.images	2020-05-24 02:15:15.771899	ebooks/50065
1957342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50065.kindle.noimages	2020-05-24 02:15:17.708173	ebooks/50065
4011	image/jpeg	http://www.gutenberg.org/cache/epub/50065/pg50065.cover.small.jpg	2020-05-24 02:15:17.736162	ebooks/50065
1207885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50065/50065-8.txt	2015-09-27 10:44:10	ebooks/50065
478446	application/epub+zip	http://www.gutenberg.org/ebooks/50065.epub.noimages	2020-05-24 02:15:13.832954	ebooks/50065
478446	application/epub+zip	http://www.gutenberg.org/ebooks/50065.epub.images	2020-05-24 02:15:13.574926	ebooks/50065
422691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50065/50065-8.zip	2015-09-27 10:44:12	ebooks/50065
1289285	text/html	http://www.gutenberg.org/ebooks/50065.html.noimages	2020-05-24 02:15:13.137948	ebooks/50065
15283	image/jpeg	http://www.gutenberg.org/cache/epub/50065/pg50065.cover.medium.jpg	2020-05-24 02:15:17.759166	ebooks/50065
1260788	text/plain	http://www.gutenberg.org/ebooks/50065.txt.utf-8	2020-05-24 02:15:12.36794	ebooks/50065
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/50065.rdf	2020-06-11 01:41:30.919048	ebooks/50065
344748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50066/50066-h/50066-h.htm	2015-09-27 10:46:20	ebooks/50066
141068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50066/50066-h.zip	2015-09-27 10:46:20	ebooks/50066
155172	application/epub+zip	http://www.gutenberg.org/ebooks/50066.epub.images	2020-05-24 02:15:18.397167	ebooks/50066
600168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50066.kindle.images	2020-05-24 02:15:19.778142	ebooks/50066
261328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50066/50066-8.txt	2015-09-27 10:46:20	ebooks/50066
2195	image/jpeg	http://www.gutenberg.org/cache/epub/50066/pg50066.cover.small.jpg	2020-05-24 02:15:20.831123	ebooks/50066
94608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50066/50066-8.zip	2015-09-27 10:46:20	ebooks/50066
600160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50066.kindle.noimages	2020-05-24 02:15:20.75813	ebooks/50066
17763	image/jpeg	http://www.gutenberg.org/cache/epub/50066/pg50066.cover.medium.jpg	2020-05-24 02:15:20.898128	ebooks/50066
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/50066.rdf	2020-06-11 01:41:30.944036	ebooks/50066
261411	text/plain	http://www.gutenberg.org/ebooks/50066.txt.utf-8	2020-05-24 02:15:17.870164	ebooks/50066
155172	application/epub+zip	http://www.gutenberg.org/ebooks/50066.epub.noimages	2020-05-24 02:15:18.782163	ebooks/50066
378679	application/epub+zip	http://www.gutenberg.org/ebooks/50067.epub.images	2020-05-24 02:15:22.00918	ebooks/50067
1534255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50067.kindle.images	2020-05-24 02:15:23.760088	ebooks/50067
888140	text/plain	http://www.gutenberg.org/ebooks/50067.txt.utf-8	2020-05-24 02:15:21.109126	ebooks/50067
12523	application/rdf+xml	http://www.gutenberg.org/ebooks/50067.rdf	2020-06-11 01:41:30.966037	ebooks/50067
917467	text/html	http://www.gutenberg.org/ebooks/50067.html.images	2020-05-24 02:15:21.521129	ebooks/50067
1534248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50067.kindle.noimages	2020-05-24 02:15:25.31207	ebooks/50067
17663	image/jpeg	http://www.gutenberg.org/cache/epub/50067/pg50067.cover.medium.jpg	2020-05-24 02:15:25.367063	ebooks/50067
378680	application/epub+zip	http://www.gutenberg.org/ebooks/50067.epub.noimages	2020-05-24 02:15:22.2161	ebooks/50067
3821	image/jpeg	http://www.gutenberg.org/cache/epub/50067/pg50067.cover.small.jpg	2020-05-24 02:15:25.341079	ebooks/50067
917467	text/html	http://www.gutenberg.org/ebooks/50067.html.noimages	2020-05-24 02:15:21.678141	ebooks/50067
853559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50067/50067-8.txt	2015-09-27 17:06:20	ebooks/50067
323830	application/zip	http://www.gutenberg.org/files/50067/50067-8.zip	2015-09-27 17:06:20	ebooks/50067
757769	text/html; charset=utf-8	http://www.gutenberg.org/files/50068/50068-h/50068-h.htm	2015-09-28 09:20:42	ebooks/50068
2827	image/jpeg	http://www.gutenberg.org/cache/epub/50068/pg50068.cover.small.jpg	2020-05-24 02:15:37.320915	ebooks/50068
18489699	application/epub+zip	http://www.gutenberg.org/ebooks/50068.epub.images	2020-05-24 02:15:26.90605	ebooks/50068
12120	application/rdf+xml	http://www.gutenberg.org/ebooks/50068.rdf	2020-06-11 01:41:30.988044	ebooks/50068
14729	image/jpeg	http://www.gutenberg.org/cache/epub/50068/pg50068.cover.medium.jpg	2020-05-24 02:15:37.403923	ebooks/50068
31454357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50068.kindle.images	2020-05-24 02:15:35.289974	ebooks/50068
541866	text/plain; charset=utf-8	http://www.gutenberg.org/files/50068/50068-0.txt	2015-09-28 09:20:40	ebooks/50068
1096966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50068.kindle.noimages	2020-05-24 02:15:37.231908	ebooks/50068
285344	application/epub+zip	http://www.gutenberg.org/ebooks/50068.epub.noimages	2020-05-24 02:15:27.375065	ebooks/50068
170276	application/zip	http://www.gutenberg.org/files/50068/50068-0.zip	2015-09-28 09:20:56	ebooks/50068
16894729	application/zip	http://www.gutenberg.org/files/50068/50068-h.zip	2015-09-28 09:20:58	ebooks/50068
16440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50069/50069-8.zip	2015-09-28 09:23:26	ebooks/50069
9229933	application/epub+zip	http://www.gutenberg.org/ebooks/50069.epub.images	2020-05-24 02:15:41.107871	ebooks/50069
150620	application/epub+zip	http://www.gutenberg.org/ebooks/50069.epub.noimages	2020-05-24 02:15:41.345861	ebooks/50069
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/50078.rdf	2020-06-11 01:41:31.220041	ebooks/50078
395060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50069.kindle.noimages	2020-05-24 02:15:46.079	ebooks/50069
42567	text/plain; charset=utf-8	http://www.gutenberg.org/files/50069/50069-0.txt	2015-09-28 09:22:18	ebooks/50069
11379	image/jpeg	http://www.gutenberg.org/cache/epub/50069/pg50069.cover.medium.jpg	2020-05-24 02:15:46.158004	ebooks/50069
66632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50069/50069-h/50069-h.htm	2015-09-28 09:22:20	ebooks/50069
16556	text/plain; charset=utf-8	http://www.gutenberg.org/files/50069/50069-0.zip	2015-09-28 09:23:26	ebooks/50069
41969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50069/50069-8.txt	2015-09-28 09:23:10	ebooks/50069
2005	image/jpeg	http://www.gutenberg.org/cache/epub/50069/pg50069.cover.small.jpg	2020-05-24 02:15:46.121002	ebooks/50069
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/50069.rdf	2020-06-11 01:41:31.015048	ebooks/50069
11326797	application/zip	http://www.gutenberg.org/files/50069/50069-h.zip	2015-09-28 09:23:28	ebooks/50069
18141081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50069.kindle.images	2020-05-24 02:15:45.726018	ebooks/50069
3739	image/jpeg	http://www.gutenberg.org/cache/epub/5007/pg5007.cover.small.jpg	2020-06-03 00:10:02.059895	ebooks/5007
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/5007.rdf	2020-06-11 01:04:07.734009	ebooks/5007
605427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5007/5007.txt	2012-09-15 10:25:06	ebooks/5007
1082874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5007.kindle.images	2020-06-03 00:10:00.781901	ebooks/5007
272030	application/epub+zip	http://www.gutenberg.org/ebooks/5007.epub.noimages	2020-06-03 00:09:59.54091	ebooks/5007
232082	application/zip	http://www.gutenberg.org/files/5007/5007.zip	2012-09-15 10:42:26	ebooks/5007
272030	application/epub+zip	http://www.gutenberg.org/ebooks/5007.epub.images	2020-06-03 00:09:59.385925	ebooks/5007
13656	image/jpeg	http://www.gutenberg.org/cache/epub/5007/pg5007.cover.medium.jpg	2020-06-03 00:10:02.082884	ebooks/5007
650140	text/html	http://www.gutenberg.org/ebooks/5007.html.images	2020-06-03 00:09:59.006921	ebooks/5007
605399	text/plain	http://www.gutenberg.org/ebooks/5007.txt.utf-8	2020-06-03 00:09:58.637932	ebooks/5007
650140	text/html	http://www.gutenberg.org/ebooks/5007.html.noimages	2020-06-03 00:09:59.134914	ebooks/5007
1082858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5007.kindle.noimages	2020-06-03 00:10:02.033887	ebooks/5007
4464	image/jpeg	http://www.gutenberg.org/cache/epub/50070/pg50070.cover.small.jpg	2020-05-24 02:15:49.337952	ebooks/50070
436404	application/epub+zip	http://www.gutenberg.org/ebooks/50070.epub.images	2020-05-24 02:15:46.895013	ebooks/50070
395567	text/html; charset=utf-8	http://www.gutenberg.org/files/50070/50070-h.zip	2015-09-28 13:10:34	ebooks/50070
31798	image/jpeg	http://www.gutenberg.org/cache/epub/50070/pg50070.cover.medium.jpg	2020-05-24 02:15:49.369999	ebooks/50070
98837	application/zip	http://www.gutenberg.org/files/50070/50070-0.zip	2015-09-28 13:10:32	ebooks/50070
274883	text/plain; charset=utf-8	http://www.gutenberg.org/files/50070/50070-0.txt	2015-09-28 13:10:28	ebooks/50070
740980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50070.kindle.noimages	2020-05-24 02:15:49.302968	ebooks/50070
228684	application/epub+zip	http://www.gutenberg.org/ebooks/50070.epub.noimages	2020-05-24 02:15:47.304001	ebooks/50070
337452	text/html; charset=utf-8	http://www.gutenberg.org/files/50070/50070-h/50070-h.htm	2015-09-28 13:10:32	ebooks/50070
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/50070.rdf	2020-06-11 01:41:31.037039	ebooks/50070
1101496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50070.kindle.images	2020-05-24 02:15:48.323974	ebooks/50070
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/50071.rdf	2020-06-11 01:41:31.059042	ebooks/50071
1096988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50071.kindle.images	2020-05-24 02:15:51.567925	ebooks/50071
1759	image/jpeg	http://www.gutenberg.org/cache/epub/50071/pg50071.cover.small.jpg	2020-05-24 02:15:52.886913	ebooks/50071
561746	text/html; charset=utf-8	http://www.gutenberg.org/files/50071/50071-h/50071-h.htm	2015-09-28 11:56:50	ebooks/50071
201063	text/plain; charset=utf-8	http://www.gutenberg.org/files/50071/50071-0.zip	2015-09-28 11:56:52	ebooks/50071
14047	image/jpeg	http://www.gutenberg.org/cache/epub/50071/pg50071.cover.medium.jpg	2020-05-24 02:15:52.913922	ebooks/50071
306842	application/epub+zip	http://www.gutenberg.org/ebooks/50071.epub.images	2020-05-24 02:15:49.959974	ebooks/50071
496344	text/plain; charset=utf-8	http://www.gutenberg.org/files/50071/50071-0.txt	2015-09-28 11:56:48	ebooks/50071
1068284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50071.kindle.noimages	2020-05-24 02:15:52.855924	ebooks/50071
272833	text/html; charset=utf-8	http://www.gutenberg.org/files/50071/50071-h.zip	2015-09-28 11:56:52	ebooks/50071
289370	application/epub+zip	http://www.gutenberg.org/ebooks/50071.epub.noimages	2020-05-24 02:15:50.282973	ebooks/50071
474548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50072.kindle.noimages	2020-05-24 02:15:54.393895	ebooks/50072
136584	application/epub+zip	http://www.gutenberg.org/ebooks/50072.epub.images	2020-05-24 02:15:53.251903	ebooks/50072
78417	application/zip	http://www.gutenberg.org/files/50072/50072.zip	2015-09-28 15:09:06	ebooks/50072
474556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50072.kindle.images	2020-05-24 02:15:53.881892	ebooks/50072
204823	text/plain	http://www.gutenberg.org/ebooks/50072.txt.utf-8	2020-05-24 02:15:53.031954	ebooks/50072
136584	application/epub+zip	http://www.gutenberg.org/ebooks/50072.epub.noimages	2020-05-24 02:15:53.37191	ebooks/50072
204853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50072/50072.txt	2015-09-28 15:09:06	ebooks/50072
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/50072.rdf	2020-06-11 01:41:31.083045	ebooks/50072
25385	image/jpeg	http://www.gutenberg.org/cache/epub/50072/pg50072.cover.medium.jpg	2020-05-24 02:15:54.437901	ebooks/50072
3099	image/jpeg	http://www.gutenberg.org/cache/epub/50072/pg50072.cover.small.jpg	2020-05-24 02:15:54.415908	ebooks/50072
214492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50072/50072-h/50072-h.htm	2015-09-28 15:09:06	ebooks/50072
126257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50072/50072-h.zip	2015-09-28 15:09:06	ebooks/50072
12551	image/jpeg	http://www.gutenberg.org/cache/epub/50073/pg50073.cover.medium.jpg	2020-05-24 02:15:55.280875	ebooks/50073
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/50073.rdf	2020-06-11 01:41:31.108035	ebooks/50073
40058	text/html	http://www.gutenberg.org/files/50073/50073-h/50073-h.htm	2015-09-29 10:50:38	ebooks/50073
36386	text/plain; charset=utf-8	http://www.gutenberg.org/files/50073/50073-0.txt	2015-09-29 10:50:17	ebooks/50073
3447	image/jpeg	http://www.gutenberg.org/cache/epub/50073/pg50073.cover.small.jpg	2020-05-24 02:15:55.256885	ebooks/50073
31765	application/epub+zip	http://www.gutenberg.org/ebooks/50073.epub.noimages	2020-05-24 02:15:54.858885	ebooks/50073
13785	text/plain; charset=utf-8	http://www.gutenberg.org/files/50073/50073-0.zip	2015-09-29 10:52:49	ebooks/50073
13727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50073/50073.zip	2015-09-29 10:52:29	ebooks/50073
36308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50073/50073.txt	2015-09-29 10:52:29	ebooks/50073
31765	application/epub+zip	http://www.gutenberg.org/ebooks/50073.epub.images	2020-05-24 02:15:54.69788	ebooks/50073
131757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50073.kindle.images	2020-05-24 02:15:55.044883	ebooks/50073
131749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50073.kindle.noimages	2020-05-24 02:15:55.231873	ebooks/50073
197792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50074.kindle.images	2020-05-24 02:15:56.092884	ebooks/50074
23624	image/jpeg	http://www.gutenberg.org/cache/epub/50074/pg50074.cover.medium.jpg	2020-05-24 02:15:56.398166	ebooks/50074
47244	application/epub+zip	http://www.gutenberg.org/ebooks/50074.epub.images	2020-05-24 02:15:55.581876	ebooks/50074
21028	application/zip	http://www.gutenberg.org/files/50074/50074-0.zip	2015-09-29 11:14:01	ebooks/50074
11575	application/rdf+xml	http://www.gutenberg.org/ebooks/50074.rdf	2020-06-11 01:41:31.129044	ebooks/50074
54522	text/plain; charset=utf-8	http://www.gutenberg.org/files/50074/50074-0.txt	2015-09-29 11:11:58	ebooks/50074
22604	application/zip	http://www.gutenberg.org/files/50074/50074-h.zip	2015-09-29 11:14:01	ebooks/50074
47246	application/epub+zip	http://www.gutenberg.org/ebooks/50074.epub.noimages	2020-05-24 02:15:55.842871	ebooks/50074
197786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50074.kindle.noimages	2020-05-24 02:15:56.342184	ebooks/50074
59347	text/html	http://www.gutenberg.org/files/50074/50074-h/50074-h.htm	2015-09-29 11:12:29	ebooks/50074
4358	image/jpeg	http://www.gutenberg.org/cache/epub/50074/pg50074.cover.small.jpg	2020-05-24 02:15:56.371162	ebooks/50074
3049804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50075.kindle.images	2020-05-24 02:16:00.708107	ebooks/50075
1556570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50075.kindle.noimages	2020-05-24 02:16:03.213115	ebooks/50075
886454	text/html; charset=utf-8	http://www.gutenberg.org/files/50075/50075-h/50075-h.htm	2015-09-29 09:56:20	ebooks/50075
1179732	application/epub+zip	http://www.gutenberg.org/ebooks/50075.epub.images	2020-05-24 02:15:57.442148	ebooks/50075
1353203	application/zip	http://www.gutenberg.org/files/50075/50075-h.zip	2015-09-29 09:56:20	ebooks/50075
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/50075.rdf	2020-06-11 01:41:31.151048	ebooks/50075
757489	text/plain; charset=utf-8	http://www.gutenberg.org/files/50075/50075-0.txt	2015-09-29 09:56:14	ebooks/50075
25660	image/jpeg	http://www.gutenberg.org/cache/epub/50075/pg50075.cover.medium.jpg	2020-05-24 02:16:03.343092	ebooks/50075
3552	image/jpeg	http://www.gutenberg.org/cache/epub/50075/pg50075.cover.small.jpg	2020-05-24 02:16:03.281071	ebooks/50075
284474	application/zip	http://www.gutenberg.org/files/50075/50075-0.zip	2015-09-29 09:56:20	ebooks/50075
428674	application/epub+zip	http://www.gutenberg.org/ebooks/50075.epub.noimages	2020-05-24 02:15:58.006223	ebooks/50075
134643	application/zip	http://www.gutenberg.org/files/50076/50076-h.zip	2015-09-29 09:58:12	ebooks/50076
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/50076.rdf	2020-06-11 01:41:31.173038	ebooks/50076
288039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50076.kindle.noimages	2020-05-24 02:16:04.492079	ebooks/50076
19455	image/jpeg	http://www.gutenberg.org/cache/epub/50076/pg50076.cover.medium.jpg	2020-05-24 02:16:04.521056	ebooks/50076
334062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50076.kindle.images	2020-05-24 02:16:04.243059	ebooks/50076
114923	application/epub+zip	http://www.gutenberg.org/ebooks/50076.epub.noimages	2020-05-24 02:16:03.994064	ebooks/50076
51683	text/plain; charset=utf-8	http://www.gutenberg.org/files/50076/50076-0.txt	2015-09-29 09:58:10	ebooks/50076
20117	text/plain; charset=utf-8	http://www.gutenberg.org/files/50076/50076-0.zip	2015-09-29 09:58:12	ebooks/50076
60091	text/html; charset=utf-8	http://www.gutenberg.org/files/50076/50076-h/50076-h.htm	2015-09-29 09:58:12	ebooks/50076
142894	application/epub+zip	http://www.gutenberg.org/ebooks/50076.epub.images	2020-05-24 02:16:03.76807	ebooks/50076
3034	image/jpeg	http://www.gutenberg.org/cache/epub/50076/pg50076.cover.small.jpg	2020-05-24 02:16:04.50708	ebooks/50076
251699	application/epub+zip	http://www.gutenberg.org/ebooks/50077.epub.noimages	2020-05-24 02:16:05.69805	ebooks/50077
3221	image/jpeg	http://www.gutenberg.org/cache/epub/50077/pg50077.cover.small.jpg	2020-05-24 02:16:08.25901	ebooks/50077
387552	text/plain; charset=utf-8	http://www.gutenberg.org/files/50077/50077-0.txt	2015-09-29 10:00:00	ebooks/50077
434353	text/html; charset=utf-8	http://www.gutenberg.org/files/50077/50077-h/50077-h.htm	2015-09-29 10:00:04	ebooks/50077
139470	text/plain; charset=utf-8	http://www.gutenberg.org/files/50077/50077-0.zip	2015-09-29 10:00:04	ebooks/50077
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/50077.rdf	2020-06-11 01:41:31.196036	ebooks/50077
1089377	text/html; charset=utf-8	http://www.gutenberg.org/files/50077/50077-h.zip	2015-09-29 10:00:04	ebooks/50077
1079152	application/epub+zip	http://www.gutenberg.org/ebooks/50077.epub.images	2020-05-24 02:16:05.281088	ebooks/50077
2431260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50077.kindle.images	2020-05-24 02:16:07.155032	ebooks/50077
20812	image/jpeg	http://www.gutenberg.org/cache/epub/50077/pg50077.cover.medium.jpg	2020-05-24 02:16:08.294022	ebooks/50077
886903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50077.kindle.noimages	2020-05-24 02:16:08.222003	ebooks/50077
55716	application/epub+zip	http://www.gutenberg.org/ebooks/50078.epub.noimages	2020-05-24 02:16:10.097986	ebooks/50078
235622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50078.kindle.noimages	2020-05-24 02:16:11.924974	ebooks/50078
2424841	application/epub+zip	http://www.gutenberg.org/ebooks/50078.epub.images	2020-05-24 02:16:09.920988	ebooks/50078
3440	image/jpeg	http://www.gutenberg.org/cache/epub/50078/pg50078.cover.small.jpg	2020-05-24 02:16:11.956966	ebooks/50078
4863463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50078.kindle.images	2020-05-24 02:16:11.611968	ebooks/50078
36347	text/plain; charset=utf-8	http://www.gutenberg.org/files/50078/50078-0.zip	2015-09-29 13:15:37	ebooks/50078
12566	image/jpeg	http://www.gutenberg.org/cache/epub/50078/pg50078.cover.medium.jpg	2020-05-24 02:16:11.985965	ebooks/50078
4348191	application/zip	http://www.gutenberg.org/files/50078/50078-h.zip	2015-09-29 13:15:37	ebooks/50078
100675	text/html	http://www.gutenberg.org/files/50078/50078-h/50078-h.htm	2015-09-29 13:09:44	ebooks/50078
89922	text/plain; charset=utf-8	http://www.gutenberg.org/files/50078/50078-0.txt	2015-09-29 13:09:30	ebooks/50078
256741	application/epub+zip	http://www.gutenberg.org/ebooks/50079.epub.images	2020-05-24 02:16:12.569961	ebooks/50079
686569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50079.kindle.images	2020-05-24 02:16:13.613939	ebooks/50079
157826	application/epub+zip	http://www.gutenberg.org/ebooks/50079.epub.noimages	2020-05-24 02:16:12.874955	ebooks/50079
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/50079.rdf	2020-06-11 01:41:31.249032	ebooks/50079
195384	text/plain	http://www.gutenberg.org/ebooks/50079.txt.utf-8	2020-05-24 02:16:12.101035	ebooks/50079
21980	image/jpeg	http://www.gutenberg.org/cache/epub/50079/pg50079.cover.medium.jpg	2020-05-24 02:16:14.47793	ebooks/50079
244361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50079/50079-h/50079-h.htm	2015-09-29 13:20:04	ebooks/50079
70508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50079/50079.zip	2015-09-29 13:20:04	ebooks/50079
526042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50079.kindle.noimages	2020-05-24 02:16:14.382928	ebooks/50079
194972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50079/50079.txt	2015-09-29 13:19:54	ebooks/50079
70535	application/zip	http://www.gutenberg.org/files/50079/50079-8.zip	2015-09-29 13:20:04	ebooks/50079
194431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50079/50079-8.txt	2015-09-29 13:19:54	ebooks/50079
242359	application/zip	http://www.gutenberg.org/files/50079/50079-h.zip	2015-09-29 13:20:04	ebooks/50079
3822	image/jpeg	http://www.gutenberg.org/cache/epub/50079/pg50079.cover.small.jpg	2020-05-24 02:16:14.432926	ebooks/50079
254786	application/epub+zip	http://www.gutenberg.org/ebooks/5008.epub.images	2020-06-03 00:10:03.012891	ebooks/5008
600080	text/html	http://www.gutenberg.org/ebooks/5008.html.images	2020-06-03 00:10:02.640871	ebooks/5008
254785	application/epub+zip	http://www.gutenberg.org/ebooks/5008.epub.noimages	2020-06-03 00:10:03.180867	ebooks/5008
1009518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5008.kindle.images	2020-06-03 00:10:04.409849	ebooks/5008
543911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5008/5008.txt	2015-04-08 00:38:40	ebooks/5008
543881	text/plain	http://www.gutenberg.org/ebooks/5008.txt.utf-8	2020-06-03 00:10:02.198883	ebooks/5008
3621	image/jpeg	http://www.gutenberg.org/cache/epub/5008/pg5008.cover.small.jpg	2020-06-03 00:10:05.673847	ebooks/5008
208776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5008/5008.zip	2015-04-08 00:39:00	ebooks/5008
1009509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5008.kindle.noimages	2020-06-03 00:10:05.64685	ebooks/5008
14567	image/jpeg	http://www.gutenberg.org/cache/epub/5008/pg5008.cover.medium.jpg	2020-06-03 00:10:05.697859	ebooks/5008
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/5008.rdf	2020-06-11 01:04:07.758003	ebooks/5008
600080	text/html	http://www.gutenberg.org/ebooks/5008.html.noimages	2020-06-03 00:10:02.760929	ebooks/5008
30260	image/jpeg	http://www.gutenberg.org/cache/epub/50080/pg50080.cover.medium.jpg	2020-05-24 02:16:16.792894	ebooks/50080
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/50080.rdf	2020-06-11 01:41:31.27506	ebooks/50080
207801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50080/50080-8.txt	2015-09-29 13:20:56	ebooks/50080
557871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50080.kindle.noimages	2020-05-24 02:16:16.747897	ebooks/50080
207771	text/plain	http://www.gutenberg.org/ebooks/50080.txt.utf-8	2020-05-24 02:16:14.633929	ebooks/50080
229777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50080/50080-h/50080-h.htm	2015-09-29 13:20:56	ebooks/50080
320067	application/epub+zip	http://www.gutenberg.org/ebooks/50080.epub.images	2020-05-24 02:16:15.185936	ebooks/50080
78695	application/zip	http://www.gutenberg.org/files/50080/50080-8.zip	2015-09-29 13:21:16	ebooks/50080
849515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50080.kindle.images	2020-05-24 02:16:16.119923	ebooks/50080
440094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50080/50080-h.zip	2015-09-29 13:21:16	ebooks/50080
168299	application/epub+zip	http://www.gutenberg.org/ebooks/50080.epub.noimages	2020-05-24 02:16:15.399931	ebooks/50080
4634	image/jpeg	http://www.gutenberg.org/cache/epub/50080/pg50080.cover.small.jpg	2020-05-24 02:16:16.770897	ebooks/50080
140033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50081/50081-8.zip	2015-09-29 17:50:08	ebooks/50081
1399365	application/zip	http://www.gutenberg.org/files/50081/50081-h.zip	2015-09-29 17:50:08	ebooks/50081
514055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50081/50081-h/50081-h.htm	2015-09-29 17:50:06	ebooks/50081
16798	image/jpeg	http://www.gutenberg.org/cache/epub/50081/pg50081.cover.medium.jpg	2020-05-24 02:16:22.897039	ebooks/50081
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/50081.rdf	2020-06-11 01:41:31.303042	ebooks/50081
423093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50081/50081-8.txt	2015-09-29 17:50:04	ebooks/50081
3053161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50081.kindle.images	2020-05-24 02:16:21.325045	ebooks/50081
428922	text/plain	http://www.gutenberg.org/ebooks/50081.txt.utf-8	2020-05-24 02:16:16.899929	ebooks/50081
191410	application/epub+zip	http://www.gutenberg.org/ebooks/50081.epub.noimages	2020-05-24 02:16:19.363907	ebooks/50081
1338093	application/epub+zip	http://www.gutenberg.org/ebooks/50081.epub.images	2020-05-24 02:16:18.417879	ebooks/50081
3006	image/jpeg	http://www.gutenberg.org/cache/epub/50081/pg50081.cover.small.jpg	2020-05-24 02:16:22.859017	ebooks/50081
766950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50081.kindle.noimages	2020-05-24 02:16:22.81602	ebooks/50081
140752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50082/50082.zip	2015-09-30 05:39:30	ebooks/50082
879179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50082.kindle.images	2020-05-24 02:16:25.558988	ebooks/50082
849865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50082.kindle.noimages	2020-05-24 02:16:26.830984	ebooks/50082
140835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50082/50082-8.zip	2015-09-30 05:39:30	ebooks/50082
231837	application/epub+zip	http://www.gutenberg.org/ebooks/50082.epub.noimages	2020-05-24 02:16:24.286023	ebooks/50082
204396	application/zip	http://www.gutenberg.org/files/50082/50082-h.zip	2015-09-30 05:39:30	ebooks/50082
390838	text/plain	http://www.gutenberg.org/ebooks/50082.txt.utf-8	2020-05-24 02:16:23.041042	ebooks/50082
390370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50082/50082-8.txt	2015-09-30 05:39:24	ebooks/50082
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/50082.rdf	2020-06-11 01:41:31.329044	ebooks/50082
10648	image/jpeg	http://www.gutenberg.org/cache/epub/50082/pg50082.cover.medium.jpg	2020-05-24 02:16:26.947979	ebooks/50082
463127	text/html; charset=utf-8	http://www.gutenberg.org/files/50082/50082-h/50082-h.htm	2015-09-30 05:39:30	ebooks/50082
390822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50082/50082.txt	2015-09-30 05:39:24	ebooks/50082
246543	application/epub+zip	http://www.gutenberg.org/ebooks/50082.epub.images	2020-05-24 02:16:23.776026	ebooks/50082
1916	image/jpeg	http://www.gutenberg.org/cache/epub/50082/pg50082.cover.small.jpg	2020-05-24 02:16:26.893964	ebooks/50082
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/50083.rdf	2020-06-11 01:41:31.353049	ebooks/50083
2034482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50083.kindle.noimages	2020-05-24 02:16:35.417154	ebooks/50083
369348	text/plain; charset=utf-8	http://www.gutenberg.org/files/50083/50083-0.zip	2015-10-02 04:10:22	ebooks/50083
2034490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50083.kindle.images	2020-05-24 02:16:32.420906	ebooks/50083
13457	image/jpeg	http://www.gutenberg.org/cache/epub/50083/pg50083.cover.medium.jpg	2020-05-24 02:16:35.739164	ebooks/50083
2603	image/jpeg	http://www.gutenberg.org/cache/epub/50083/pg50083.cover.small.jpg	2020-05-24 02:16:35.586169	ebooks/50083
420205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50083/50083-h.zip	2015-10-02 04:10:22	ebooks/50083
506282	application/epub+zip	http://www.gutenberg.org/ebooks/50083.epub.images	2020-05-24 02:16:28.547968	ebooks/50083
506282	application/epub+zip	http://www.gutenberg.org/ebooks/50083.epub.noimages	2020-05-24 02:16:29.415967	ebooks/50083
1004758	text/plain; charset=utf-8	http://www.gutenberg.org/files/50083/50083-0.txt	2015-10-02 04:05:28	ebooks/50083
1215567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50083/50083-h/50083-h.htm	2015-10-02 04:04:06	ebooks/50083
87105	application/epub+zip	http://www.gutenberg.org/ebooks/50084.epub.images	2020-05-24 02:16:36.354157	ebooks/50084
173014	text/html	http://www.gutenberg.org/ebooks/50084.html.noimages	2020-05-24 02:16:36.258143	ebooks/50084
151019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50084/50084-8.txt	2015-09-30 06:05:46	ebooks/50084
338246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50084.kindle.noimages	2020-05-24 02:16:37.266147	ebooks/50084
2950	image/jpeg	http://www.gutenberg.org/cache/epub/50084/pg50084.cover.small.jpg	2020-05-24 02:16:37.291144	ebooks/50084
173014	text/html	http://www.gutenberg.org/ebooks/50084.html.images	2020-05-24 02:16:36.213165	ebooks/50084
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/50084.rdf	2020-06-11 01:41:31.379038	ebooks/50084
87106	application/epub+zip	http://www.gutenberg.org/ebooks/50084.epub.noimages	2020-05-24 02:16:36.426145	ebooks/50084
156800	text/plain	http://www.gutenberg.org/ebooks/50084.txt.utf-8	2020-05-24 02:16:36.099158	ebooks/50084
11387	image/jpeg	http://www.gutenberg.org/cache/epub/50084/pg50084.cover.medium.jpg	2020-05-24 02:16:37.315128	ebooks/50084
61430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50084/50084-8.zip	2015-09-30 06:05:46	ebooks/50084
338253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50084.kindle.images	2020-05-24 02:16:36.845219	ebooks/50084
144400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50085/50085-h/50085-h.htm	2015-09-30 06:09:46	ebooks/50085
13524	image/jpeg	http://www.gutenberg.org/cache/epub/50085/pg50085.cover.medium.jpg	2020-05-24 02:16:39.401121	ebooks/50085
293491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50085.kindle.noimages	2020-05-24 02:16:39.334114	ebooks/50085
118327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50085/50085-8.txt	2015-09-30 06:09:46	ebooks/50085
1309890	application/zip	http://www.gutenberg.org/files/50085/50085-h.zip	2015-09-30 06:09:52	ebooks/50085
74535	application/epub+zip	http://www.gutenberg.org/ebooks/50085.epub.noimages	2020-05-24 02:16:38.175129	ebooks/50085
1206528	application/epub+zip	http://www.gutenberg.org/ebooks/50085.epub.images	2020-05-24 02:16:37.972148	ebooks/50085
2971	image/jpeg	http://www.gutenberg.org/cache/epub/50085/pg50085.cover.small.jpg	2020-05-24 02:16:39.369104	ebooks/50085
2515492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50085.kindle.images	2020-05-24 02:16:38.904126	ebooks/50085
118304	text/plain	http://www.gutenberg.org/ebooks/50085.txt.utf-8	2020-05-24 02:16:37.42315	ebooks/50085
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/50085.rdf	2020-06-11 01:41:31.403033	ebooks/50085
47317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50085/50085-8.zip	2015-09-30 06:09:52	ebooks/50085
387089	text/plain; charset=utf-8	http://www.gutenberg.org/files/50086/50086-0.zip	2020-06-14 14:08:35	ebooks/50086
1181000	text/plain; charset=utf-8	http://www.gutenberg.org/files/50086/50086-0.txt	2020-06-14 14:08:34	ebooks/50086
2134158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50086.kindle.images	2020-06-14 17:00:56.391176	ebooks/50086
5618	image/jpeg	http://www.gutenberg.org/cache/epub/50086/pg50086.cover.small.jpg	2020-06-14 17:00:59.381362	ebooks/50086
25848	image/jpeg	http://www.gutenberg.org/cache/epub/50086/pg50086.cover.medium.jpg	2020-06-14 17:00:59.590322	ebooks/50086
499983	text/html	http://www.gutenberg.org/files/50086/50086-h.zip	2015-09-30 09:19:29	ebooks/50086
499510	application/epub+zip	http://www.gutenberg.org/ebooks/50086.epub.noimages	2020-06-14 17:00:53.610194	ebooks/50086
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/50086.rdf	2020-06-14 17:00:59.947315	ebooks/50086
528112	application/epub+zip	http://www.gutenberg.org/ebooks/50086.epub.images	2020-06-14 17:00:52.734204	ebooks/50086
1306752	text/html	http://www.gutenberg.org/files/50086/50086-h/50086-h.htm	2015-09-30 09:16:25	ebooks/50086
2088512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50086.kindle.noimages	2020-06-14 17:00:59.168332	ebooks/50086
1518021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50087.kindle.images	2020-05-24 02:16:47.807993	ebooks/50087
460228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50087.kindle.noimages	2020-05-24 02:16:48.271991	ebooks/50087
1372553	application/zip	http://www.gutenberg.org/files/50087/50087-h.zip	2018-03-17 07:36:34	ebooks/50087
152233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50087/50087.txt	2015-09-30 08:07:36	ebooks/50087
60165	text/plain; charset=utf-8	http://www.gutenberg.org/files/50087/50087-0.zip	2018-03-17 07:36:34	ebooks/50087
2367	image/jpeg	http://www.gutenberg.org/cache/epub/50087/pg50087.cover.small.jpg	2020-05-24 02:16:48.293992	ebooks/50087
153889	text/plain; charset=utf-8	http://www.gutenberg.org/files/50087/50087-0.txt	2018-03-12 06:54:28	ebooks/50087
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/50087.rdf	2020-06-11 01:41:31.455037	ebooks/50087
198104	application/epub+zip	http://www.gutenberg.org/ebooks/50087.epub.noimages	2020-05-24 02:16:47.039008	ebooks/50087
59930	application/zip	http://www.gutenberg.org/files/50087/50087.zip	2015-09-30 08:08:14	ebooks/50087
188921	text/html; charset=utf-8	http://www.gutenberg.org/files/50087/50087-h/50087-h.htm	2018-03-17 07:36:12	ebooks/50087
12743	image/jpeg	http://www.gutenberg.org/cache/epub/50087/pg50087.cover.medium.jpg	2020-05-24 02:16:48.313997	ebooks/50087
853057	application/epub+zip	http://www.gutenberg.org/ebooks/50087.epub.images	2020-05-24 02:16:46.836007	ebooks/50087
179179	application/epub+zip	http://www.gutenberg.org/ebooks/50088.epub.noimages	2020-05-24 02:16:49.777996	ebooks/50088
1673	image/jpeg	http://www.gutenberg.org/cache/epub/50088/pg50088.cover.small.jpg	2020-05-24 02:16:51.795939	ebooks/50088
89996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50088/50088-8.zip	2015-09-30 08:15:58	ebooks/50088
916740	application/epub+zip	http://www.gutenberg.org/ebooks/50088.epub.images	2020-05-24 02:16:49.451986	ebooks/50088
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/50088.rdf	2020-06-11 01:41:31.48104	ebooks/50088
234720	text/plain; charset=utf-8	http://www.gutenberg.org/files/50088/50088-0.txt	2018-03-12 06:51:42	ebooks/50088
90559	application/zip	http://www.gutenberg.org/files/50088/50088-0.zip	2018-03-17 07:38:52	ebooks/50088
230453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50088/50088-8.txt	2015-09-30 08:15:18	ebooks/50088
571527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50088.kindle.noimages	2020-05-24 02:16:51.734957	ebooks/50088
3450549	application/zip	http://www.gutenberg.org/files/50088/50088-h.zip	2018-03-17 07:38:52	ebooks/50088
296722	text/html; charset=utf-8	http://www.gutenberg.org/files/50088/50088-h/50088-h.htm	2018-03-17 07:38:36	ebooks/50088
1949716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50088.kindle.images	2020-05-24 02:16:51.01495	ebooks/50088
7611	image/jpeg	http://www.gutenberg.org/cache/epub/50088/pg50088.cover.medium.jpg	2020-05-24 02:16:51.854957	ebooks/50088
489029	text/plain; charset=utf-8	http://www.gutenberg.org/files/50089/50089-0.txt	2016-10-31 10:09:46	ebooks/50089
2260	image/jpeg	http://www.gutenberg.org/cache/epub/50089/pg50089.cover.small.jpg	2020-05-24 02:16:55.373897	ebooks/50089
694111	text/html; charset=utf-8	http://www.gutenberg.org/files/50089/50089-h.zip	2016-10-31 10:11:34	ebooks/50089
1334286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50089.kindle.images	2020-05-24 02:16:54.210912	ebooks/50089
184116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50089/50089-8.zip	2015-09-30 08:26:06	ebooks/50089
478849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50089/50089-8.txt	2015-09-30 08:25:18	ebooks/50089
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/50089.rdf	2020-06-11 01:41:31.508033	ebooks/50089
478494	application/epub+zip	http://www.gutenberg.org/ebooks/50089.epub.images	2020-05-24 02:16:52.593976	ebooks/50089
598005	text/html; charset=utf-8	http://www.gutenberg.org/files/50089/50089-h/50089-h.htm	2016-10-31 10:11:06	ebooks/50089
9856	image/jpeg	http://www.gutenberg.org/cache/epub/50089/pg50089.cover.medium.jpg	2020-05-24 02:16:55.420905	ebooks/50089
185490	application/zip	http://www.gutenberg.org/files/50089/50089-0.zip	2016-10-31 10:11:34	ebooks/50089
278591	application/epub+zip	http://www.gutenberg.org/ebooks/50089.epub.noimages	2020-05-24 02:16:52.951933	ebooks/50089
966627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50089.kindle.noimages	2020-05-24 02:16:55.325895	ebooks/50089
126845	text/html; charset=utf-8	http://www.gutenberg.org/files/5009/5009-h.zip	2018-03-17 09:56:40	ebooks/5009
15329	image/jpeg	http://www.gutenberg.org/cache/epub/5009/pg5009.cover.medium.jpg	2020-06-03 00:10:07.992003	ebooks/5009
118784	application/zip	http://www.gutenberg.org/files/5009/5009-0.zip	2018-03-17 09:56:40	ebooks/5009
148163	application/epub+zip	http://www.gutenberg.org/ebooks/5009.epub.noimages	2020-06-03 00:10:06.365852	ebooks/5009
404562	text/html; charset=utf-8	http://www.gutenberg.org/files/5009/5009-h/5009-h.htm	2018-03-17 09:56:24	ebooks/5009
148163	application/epub+zip	http://www.gutenberg.org/ebooks/5009.epub.images	2020-06-03 00:10:06.136841	ebooks/5009
298928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5009/5009.txt	2013-06-18 10:54:54	ebooks/5009
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/5009.rdf	2020-06-11 01:04:07.786005	ebooks/5009
117608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5009/5009.zip	2013-06-18 10:55:12	ebooks/5009
3978	image/jpeg	http://www.gutenberg.org/cache/epub/5009/pg5009.cover.small.jpg	2020-06-03 00:10:07.95801	ebooks/5009
607979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5009.kindle.images	2020-06-03 00:10:07.147013	ebooks/5009
308347	text/plain; charset=utf-8	http://www.gutenberg.org/files/5009/5009-0.txt	2018-03-12 04:38:28	ebooks/5009
607967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5009.kindle.noimages	2020-06-03 00:10:07.921011	ebooks/5009
1212286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50090.kindle.images	2020-05-24 02:16:57.650888	ebooks/50090
290140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50090/50090-8.txt	2015-09-30 08:33:00	ebooks/50090
2464	image/jpeg	http://www.gutenberg.org/cache/epub/50090/pg50090.cover.small.jpg	2020-05-24 02:16:58.553916	ebooks/50090
13590	image/jpeg	http://www.gutenberg.org/cache/epub/50090/pg50090.cover.medium.jpg	2020-05-24 02:16:58.599869	ebooks/50090
112212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50090/50090-8.zip	2015-09-30 08:35:26	ebooks/50090
236313	application/epub+zip	http://www.gutenberg.org/ebooks/50090.epub.noimages	2020-05-24 02:16:56.722895	ebooks/50090
112621	text/plain; charset=utf-8	http://www.gutenberg.org/files/50090/50090-0.zip	2018-03-17 02:18:28	ebooks/50090
293074	text/plain; charset=utf-8	http://www.gutenberg.org/files/50090/50090-0.txt	2018-03-15 02:53:46	ebooks/50090
473526	application/epub+zip	http://www.gutenberg.org/ebooks/50090.epub.images	2020-05-24 02:16:56.300913	ebooks/50090
616211	text/html; charset=utf-8	http://www.gutenberg.org/files/50090/50090-h.zip	2018-03-17 02:18:28	ebooks/50090
348851	text/html; charset=utf-8	http://www.gutenberg.org/files/50090/50090-h/50090-h.htm	2018-03-17 02:18:10	ebooks/50090
747929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50090.kindle.noimages	2020-05-24 02:16:58.420859	ebooks/50090
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/50090.rdf	2020-06-11 01:41:31.534044	ebooks/50090
379374	text/plain	http://www.gutenberg.org/ebooks/50091.txt.utf-8	2020-05-24 02:16:58.707872	ebooks/50091
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/50091.rdf	2020-06-11 01:41:31.558028	ebooks/50091
288367	application/epub+zip	http://www.gutenberg.org/ebooks/50091.epub.noimages	2020-05-24 02:17:00.836055	ebooks/50091
472523	text/html; charset=us-ascii	http://www.gutenberg.org/files/50091/50091-h/50091-h.htm	2015-10-30 05:41:54	ebooks/50091
5934194	application/zip	http://www.gutenberg.org/files/50091/50091-h.zip	2015-10-30 05:43:02	ebooks/50091
13563	image/jpeg	http://www.gutenberg.org/cache/epub/50091/pg50091.cover.medium.jpg	2020-05-24 02:17:03.741	ebooks/50091
379404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50091/50091.txt	2015-09-30 08:42:38	ebooks/50091
929411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50091.kindle.noimages	2020-05-24 02:17:03.595	ebooks/50091
3102934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50091.kindle.images	2020-05-24 02:17:02.540005	ebooks/50091
2278	image/jpeg	http://www.gutenberg.org/cache/epub/50091/pg50091.cover.small.jpg	2020-05-24 02:17:03.667998	ebooks/50091
1414026	application/epub+zip	http://www.gutenberg.org/ebooks/50091.epub.images	2020-05-24 02:17:00.443042	ebooks/50091
144635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50091/50091.zip	2015-09-30 08:44:20	ebooks/50091
196083	application/epub+zip	http://www.gutenberg.org/ebooks/50092.epub.noimages	2020-05-24 02:17:04.993979	ebooks/50092
57729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50092/50092.zip	2015-09-30 08:50:24	ebooks/50092
156952	text/plain; charset=utf-8	http://www.gutenberg.org/files/50092/50092-0.txt	2016-11-02 05:54:04	ebooks/50092
518507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50092.kindle.noimages	2020-05-24 02:17:06.458955	ebooks/50092
57895	application/zip	http://www.gutenberg.org/files/50092/50092-0.zip	2016-11-02 05:56:10	ebooks/50092
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/50092.rdf	2020-06-11 01:41:31.584028	ebooks/50092
3940360	application/zip	http://www.gutenberg.org/files/50092/50092-h.zip	2016-11-02 05:56:10	ebooks/50092
916640	application/epub+zip	http://www.gutenberg.org/ebooks/50092.epub.images	2020-05-24 02:17:04.712988	ebooks/50092
156225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50092/50092.txt	2015-09-30 08:49:30	ebooks/50092
2410	image/jpeg	http://www.gutenberg.org/cache/epub/50092/pg50092.cover.small.jpg	2020-05-24 02:17:06.507978	ebooks/50092
1888308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50092.kindle.images	2020-05-24 02:17:05.924959	ebooks/50092
13201	image/jpeg	http://www.gutenberg.org/cache/epub/50092/pg50092.cover.medium.jpg	2020-05-24 02:17:06.556964	ebooks/50092
187757	text/html; charset=utf-8	http://www.gutenberg.org/files/50092/50092-h/50092-h.htm	2016-11-02 05:55:44	ebooks/50092
2556090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50093.kindle.images	2020-05-24 02:17:10.391903	ebooks/50093
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/50093.rdf	2020-06-11 01:41:31.609035	ebooks/50093
8530930	application/zip	http://www.gutenberg.org/files/50093/50093-h.zip	2018-03-17 07:53:08	ebooks/50093
408883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50093.kindle.noimages	2020-05-24 02:17:10.847901	ebooks/50093
118514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50093/50093-8.txt	2015-11-09 05:46:52	ebooks/50093
1234506	application/epub+zip	http://www.gutenberg.org/ebooks/50093.epub.images	2020-05-24 02:17:08.970932	ebooks/50093
145892	text/html; charset=utf-8	http://www.gutenberg.org/files/50093/50093-h/50093-h.htm	2018-03-17 07:52:52	ebooks/50093
147975	application/epub+zip	http://www.gutenberg.org/ebooks/50093.epub.noimages	2020-05-24 02:17:09.24792	ebooks/50093
2415	image/jpeg	http://www.gutenberg.org/cache/epub/50093/pg50093.cover.small.jpg	2020-05-24 02:17:10.895893	ebooks/50093
46991	application/zip	http://www.gutenberg.org/files/50093/50093-8.zip	2015-11-09 05:47:36	ebooks/50093
47157	application/zip	http://www.gutenberg.org/files/50093/50093-0.zip	2018-03-17 07:53:08	ebooks/50093
119502	text/plain; charset=utf-8	http://www.gutenberg.org/files/50093/50093-0.txt	2018-03-12 06:56:44	ebooks/50093
10919	image/jpeg	http://www.gutenberg.org/cache/epub/50093/pg50093.cover.medium.jpg	2020-05-24 02:17:10.941897	ebooks/50093
12049	image/jpeg	http://www.gutenberg.org/cache/epub/50094/pg50094.cover.medium.jpg	2020-05-24 02:17:13.037892	ebooks/50094
3235	image/jpeg	http://www.gutenberg.org/cache/epub/50094/pg50094.cover.small.jpg	2020-05-24 02:17:13.014866	ebooks/50094
306266	text/plain	http://www.gutenberg.org/ebooks/50094.txt.utf-8	2020-05-24 02:17:11.042917	ebooks/50094
333466	text/html	http://www.gutenberg.org/ebooks/50094.html.noimages	2020-05-24 02:17:11.326907	ebooks/50094
144211	application/epub+zip	http://www.gutenberg.org/ebooks/50094.epub.images	2020-05-24 02:17:11.492908	ebooks/50094
575975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50094.kindle.images	2020-05-24 02:17:12.292881	ebooks/50094
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/50094.rdf	2020-06-11 01:41:31.633033	ebooks/50094
291621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50094/50094-8.txt	2015-09-30 09:52:05	ebooks/50094
575967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50094.kindle.noimages	2020-05-24 02:17:12.98787	ebooks/50094
114342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50094/50094-8.zip	2015-09-30 09:52:05	ebooks/50094
144211	application/epub+zip	http://www.gutenberg.org/ebooks/50094.epub.noimages	2020-05-24 02:17:11.605891	ebooks/50094
333466	text/html	http://www.gutenberg.org/ebooks/50094.html.images	2020-05-24 02:17:11.2509	ebooks/50094
888497	text/html; charset=utf-8	http://www.gutenberg.org/files/50095/50095-h.zip	2015-09-30 09:10:56	ebooks/50095
16543	image/jpeg	http://www.gutenberg.org/cache/epub/50095/pg50095.cover.medium.jpg	2020-05-24 02:17:55.492172	ebooks/50095
4669000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50095.kindle.images	2020-05-24 02:17:38.94511	ebooks/50095
980202	application/epub+zip	http://www.gutenberg.org/ebooks/50095.epub.images	2020-05-24 02:17:21.021098	ebooks/50095
971841	application/epub+zip	http://www.gutenberg.org/ebooks/50095.epub.noimages	2020-05-24 02:17:24.981057	ebooks/50095
2979	image/jpeg	http://www.gutenberg.org/cache/epub/50095/pg50095.cover.small.jpg	2020-05-24 02:17:54.122132	ebooks/50095
534420	text/plain; charset=utf-8	http://www.gutenberg.org/files/50095/50095-0.zip	2015-09-30 09:10:56	ebooks/50095
4654827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50095.kindle.noimages	2020-05-24 02:17:52.83216	ebooks/50095
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/50095.rdf	2020-06-11 01:41:31.659028	ebooks/50095
1491147	text/plain; charset=utf-8	http://www.gutenberg.org/files/50095/50095-0.txt	2015-09-30 09:10:52	ebooks/50095
3957558	text/html; charset=utf-8	http://www.gutenberg.org/files/50095/50095-h/50095-h.htm	2015-09-30 09:10:56	ebooks/50095
1861206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50096.kindle.images	2020-05-24 02:18:04.848997	ebooks/50096
1224100	text/html; charset=utf-8	http://www.gutenberg.org/files/50096/50096-h/50096-h.htm	2015-09-30 10:26:58	ebooks/50096
2637	image/jpeg	http://www.gutenberg.org/cache/epub/50096/pg50096.cover.small.jpg	2020-05-24 02:18:08.914949	ebooks/50096
767777	text/plain; charset=utf-8	http://www.gutenberg.org/files/50096/50096-0.txt	2015-09-30 10:26:38	ebooks/50096
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/50096.rdf	2020-06-11 01:41:31.684029	ebooks/50096
283214	text/plain; charset=utf-8	http://www.gutenberg.org/files/50096/50096-0.zip	2015-09-30 10:26:58	ebooks/50096
451121	application/epub+zip	http://www.gutenberg.org/ebooks/50096.epub.noimages	2020-05-24 02:18:00.942046	ebooks/50096
461714	application/epub+zip	http://www.gutenberg.org/ebooks/50096.epub.images	2020-05-24 02:17:59.884059	ebooks/50096
1840701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50096.kindle.noimages	2020-05-24 02:18:08.726948	ebooks/50096
393481	text/html; charset=utf-8	http://www.gutenberg.org/files/50096/50096-h.zip	2015-09-30 10:26:58	ebooks/50096
16091	image/jpeg	http://www.gutenberg.org/cache/epub/50096/pg50096.cover.medium.jpg	2020-05-24 02:18:09.089948	ebooks/50096
2592	image/jpeg	http://www.gutenberg.org/cache/epub/50097/pg50097.cover.small.jpg	2020-05-24 02:18:12.724893	ebooks/50097
368602	application/epub+zip	http://www.gutenberg.org/ebooks/50097.epub.images	2020-05-24 02:18:10.358941	ebooks/50097
143451	application/epub+zip	http://www.gutenberg.org/ebooks/50097.epub.noimages	2020-05-24 02:18:10.833933	ebooks/50097
65718	application/zip	http://www.gutenberg.org/files/50097/50097-8.zip	2015-09-30 10:28:54	ebooks/50097
176977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50097/50097-8.txt	2015-09-30 10:28:44	ebooks/50097
345282	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50097/50097-h.zip	2015-09-30 10:28:56	ebooks/50097
523369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50097.kindle.noimages	2020-05-24 02:18:12.6839	ebooks/50097
278630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50097/50097-h/50097-h.htm	2015-09-30 10:28:44	ebooks/50097
12095	image/jpeg	http://www.gutenberg.org/cache/epub/50097/pg50097.cover.medium.jpg	2020-05-24 02:18:12.760903	ebooks/50097
176943	text/plain	http://www.gutenberg.org/ebooks/50097.txt.utf-8	2020-05-24 02:18:09.659956	ebooks/50097
972188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50097.kindle.images	2020-05-24 02:18:11.750946	ebooks/50097
14067	application/rdf+xml	http://www.gutenberg.org/ebooks/50097.rdf	2020-06-11 01:41:31.709032	ebooks/50097
2485765	application/epub+zip	http://www.gutenberg.org/ebooks/50098.epub.images	2020-05-24 02:18:14.462891	ebooks/50098
2378738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50098.kindle.noimages	2020-05-24 02:18:22.658973	ebooks/50098
2164	image/jpeg	http://www.gutenberg.org/cache/epub/50098/pg50098.cover.small.jpg	2020-05-24 02:18:22.91097	ebooks/50098
2405378	application/zip	http://www.gutenberg.org/files/50098/50098-h.zip	2015-09-30 10:30:50	ebooks/50098
401813	text/plain; charset=utf-8	http://www.gutenberg.org/files/50098/50098-0.zip	2015-09-30 10:30:50	ebooks/50098
6071115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50098.kindle.images	2020-05-24 02:18:19.293019	ebooks/50098
1375171	text/html; charset=utf-8	http://www.gutenberg.org/files/50098/50098-h/50098-h.htm	2015-09-30 10:30:46	ebooks/50098
11959	application/rdf+xml	http://www.gutenberg.org/ebooks/50098.rdf	2020-06-11 01:41:31.731026	ebooks/50098
1163892	text/plain; charset=utf-8	http://www.gutenberg.org/files/50098/50098-0.txt	2015-09-30 10:30:44	ebooks/50098
16418	image/jpeg	http://www.gutenberg.org/cache/epub/50098/pg50098.cover.medium.jpg	2020-05-24 02:18:23.306972	ebooks/50098
632664	application/epub+zip	http://www.gutenberg.org/ebooks/50098.epub.noimages	2020-05-24 02:18:15.3859	ebooks/50098
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/50099.rdf	2020-06-11 01:41:31.756031	ebooks/50099
222308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50099/50099-h/50099-h.htm	2015-09-30 10:32:48	ebooks/50099
2037	image/jpeg	http://www.gutenberg.org/cache/epub/50099/pg50099.cover.small.jpg	2020-05-24 02:18:26.114925	ebooks/50099
715632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50099.kindle.images	2020-05-24 02:18:25.293016	ebooks/50099
142609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50099/50099-8.txt	2015-09-30 10:32:48	ebooks/50099
12949	image/jpeg	http://www.gutenberg.org/cache/epub/50099/pg50099.cover.medium.jpg	2020-05-24 02:18:26.149932	ebooks/50099
493263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50099.kindle.noimages	2020-05-24 02:18:26.077945	ebooks/50099
254138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50099/50099-h.zip	2015-09-30 10:32:56	ebooks/50099
53501	application/zip	http://www.gutenberg.org/files/50099/50099-8.zip	2015-09-30 10:32:56	ebooks/50099
268518	application/epub+zip	http://www.gutenberg.org/ebooks/50099.epub.images	2020-05-24 02:18:24.256965	ebooks/50099
142576	text/plain	http://www.gutenberg.org/ebooks/50099.txt.utf-8	2020-05-24 02:18:23.819974	ebooks/50099
155549	application/epub+zip	http://www.gutenberg.org/ebooks/50099.epub.noimages	2020-05-24 02:18:24.52196	ebooks/50099
4242838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/501.kindle.images	2020-05-31 23:58:17.355969	ebooks/501
666551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/501.kindle.noimages	2020-05-31 23:58:18.042965	ebooks/501
62944	application/zip	http://www.gutenberg.org/files/501/501-0.zip	2016-05-18 16:36:22	ebooks/501
1987540	text/html; charset=utf-8	http://www.gutenberg.org/files/501/501-h.zip	2016-05-18 16:36:22	ebooks/501
21047	image/jpeg	http://www.gutenberg.org/cache/epub/501/pg501.cover.medium.jpg	2020-05-31 23:58:18.112944	ebooks/501
2915	image/jpeg	http://www.gutenberg.org/cache/epub/501/pg501.cover.small.jpg	2020-05-31 23:58:18.078937	ebooks/501
174081	text/plain; charset=utf-8	http://www.gutenberg.org/files/501/501-0.txt	2016-05-18 16:35:48	ebooks/501
215495	text/html; charset=utf-8	http://www.gutenberg.org/files/501/501-h/501-h.htm	2016-05-18 16:35:50	ebooks/501
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/501.rdf	2020-06-11 01:00:30.547096	ebooks/501
236861	application/epub+zip	http://www.gutenberg.org/ebooks/501.epub.noimages	2020-05-31 23:58:15.934983	ebooks/501
2029076	application/epub+zip	http://www.gutenberg.org/ebooks/501.epub.images	2020-05-31 23:58:15.621984	ebooks/501
42939	application/zip	http://www.gutenberg.org/files/5010/5010.zip	2014-11-20 14:07:36	ebooks/5010
64693	application/epub+zip	http://www.gutenberg.org/ebooks/5010.epub.noimages	2020-06-03 00:10:08.470033	ebooks/5010
13099	image/jpeg	http://www.gutenberg.org/cache/epub/5010/pg5010.cover.medium.jpg	2020-06-03 00:10:09.172987	ebooks/5010
123665	text/plain	http://www.gutenberg.org/ebooks/5010.txt.utf-8	2020-06-03 00:10:08.123001	ebooks/5010
3137	image/jpeg	http://www.gutenberg.org/cache/epub/5010/pg5010.cover.small.jpg	2020-06-03 00:10:09.146998	ebooks/5010
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/5010.rdf	2020-06-11 01:04:07.810003	ebooks/5010
43780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5010/5010-h.zip	2014-11-20 14:07:36	ebooks/5010
64693	application/epub+zip	http://www.gutenberg.org/ebooks/5010.epub.images	2020-06-03 00:10:08.327005	ebooks/5010
123695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5010/5010.txt	2014-11-20 13:55:20	ebooks/5010
265297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5010.kindle.images	2020-06-03 00:10:08.791996	ebooks/5010
130434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5010/5010-h/5010-h.htm	2014-11-20 13:55:28	ebooks/5010
265281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5010.kindle.noimages	2020-06-03 00:10:09.119998	ebooks/5010
587558	application/epub+zip	http://www.gutenberg.org/ebooks/50100.epub.images	2020-05-24 02:18:30.283904	ebooks/50100
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/50100.rdf	2020-06-11 01:41:31.779032	ebooks/50100
131975	text/plain; charset=utf-8	http://www.gutenberg.org/files/50100/50100-0.txt	2015-09-30 11:03:18	ebooks/50100
554300	text/html; charset=utf-8	http://www.gutenberg.org/files/50100/50100-h.zip	2015-09-30 11:03:24	ebooks/50100
1329680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50100.kindle.images	2020-05-24 02:18:31.18991	ebooks/50100
28138	image/jpeg	http://www.gutenberg.org/cache/epub/50100/pg50100.cover.medium.jpg	2020-05-24 02:18:31.710155	ebooks/50100
4340	image/jpeg	http://www.gutenberg.org/cache/epub/50100/pg50100.cover.small.jpg	2020-05-24 02:18:31.688154	ebooks/50100
151468	text/html; charset=utf-8	http://www.gutenberg.org/files/50100/50100-h/50100-h.htm	2015-09-30 11:03:20	ebooks/50100
132856	application/epub+zip	http://www.gutenberg.org/ebooks/50100.epub.noimages	2020-05-24 02:18:30.519877	ebooks/50100
48288	text/plain; charset=utf-8	http://www.gutenberg.org/files/50100/50100-0.zip	2015-09-30 11:03:22	ebooks/50100
426122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50100.kindle.noimages	2020-05-24 02:18:31.664155	ebooks/50100
237466	text/html; charset=utf-8	http://www.gutenberg.org/files/50101/50101-h/50101-h.html	2015-09-30 14:09:04	ebooks/50101
31323	image/jpeg	http://www.gutenberg.org/cache/epub/50101/pg50101.cover.medium.jpg	2020-06-14 17:01:04.555264	ebooks/50101
194162	text/html; charset=utf-8	http://www.gutenberg.org/files/50101/50101-h.zip	2015-09-30 14:09:05	ebooks/50101
165371	application/octet-stream	http://www.gutenberg.org/files/50101/50101-pdf.zip	2015-09-30 14:09:08	ebooks/50101
177363	application/octet-stream	http://www.gutenberg.org/files/50101/50101-tei.zip	2015-09-30 14:09:08	ebooks/50101
122647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50101/50101.txt	2015-09-30 14:09:08	ebooks/50101
49016	application/zip	http://www.gutenberg.org/files/50101/50101.zip	2015-09-30 14:09:08	ebooks/50101
401239	application/pdf	http://www.gutenberg.org/files/50101/50101-pdf.pdf	2015-09-30 14:09:08	ebooks/50101
19783	application/rdf+xml	http://www.gutenberg.org/ebooks/50101.rdf	2020-06-14 17:01:04.657259	ebooks/50101
121856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50101/50101-8.txt	2015-09-30 14:09:08	ebooks/50101
4822	image/jpeg	http://www.gutenberg.org/cache/epub/50101/pg50101.cover.small.jpg	2020-06-14 17:01:04.516316	ebooks/50101
125899	application/epub+zip	http://www.gutenberg.org/ebooks/50101.epub.noimages	2020-06-14 17:01:03.047269	ebooks/50101
121576	application/prs.tei	http://www.gutenberg.org/files/50101/50101-tei/50101-tei.tei	2015-09-30 14:09:08	ebooks/50101
819146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50101.kindle.images	2020-06-14 17:01:03.773282	ebooks/50101
49537	text/plain; charset=utf-8	http://www.gutenberg.org/files/50101/50101-0.zip	2020-06-14 14:09:11	ebooks/50101
49249	application/zip	http://www.gutenberg.org/files/50101/50101-8.zip	2015-09-30 14:09:08	ebooks/50101
122553	text/plain; charset=utf-8	http://www.gutenberg.org/files/50101/50101-0.txt	2020-06-14 14:09:11	ebooks/50101
295113	application/epub+zip	http://www.gutenberg.org/ebooks/50101.epub.images	2020-06-14 17:01:02.439297	ebooks/50101
420475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50101.kindle.noimages	2020-06-14 17:01:04.445258	ebooks/50101
327578	application/epub+zip	http://www.gutenberg.org/ebooks/50102.epub.images	2020-05-24 02:18:34.94414	ebooks/50102
269906	application/epub+zip	http://www.gutenberg.org/ebooks/50102.epub.noimages	2020-05-24 02:18:35.261115	ebooks/50102
330118	text/html; charset=utf-8	http://www.gutenberg.org/files/50102/50102-h/50102-h.htm	2015-09-30 13:11:12	ebooks/50102
825054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50102.kindle.noimages	2020-05-24 02:18:36.963097	ebooks/50102
929550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50102.kindle.images	2020-05-24 02:18:36.122096	ebooks/50102
316505	text/html; charset=utf-8	http://www.gutenberg.org/files/50102/50102-h.zip	2015-09-30 13:11:12	ebooks/50102
2717	image/jpeg	http://www.gutenberg.org/cache/epub/50102/pg50102.cover.small.jpg	2020-05-24 02:18:36.997096	ebooks/50102
310631	text/plain; charset=utf-8	http://www.gutenberg.org/files/50102/50102-0.txt	2015-09-30 13:11:00	ebooks/50102
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/50102.rdf	2020-06-11 01:41:33.852009	ebooks/50102
17800	image/jpeg	http://www.gutenberg.org/cache/epub/50102/pg50102.cover.medium.jpg	2020-05-24 02:18:37.029108	ebooks/50102
112699	text/plain; charset=utf-8	http://www.gutenberg.org/files/50102/50102-0.zip	2015-09-30 13:11:12	ebooks/50102
4345	image/jpeg	http://www.gutenberg.org/cache/epub/50103/pg50103.cover.small.jpg	2020-05-24 02:18:38.235065	ebooks/50103
54841	text/plain; charset=utf-8	http://www.gutenberg.org/files/50103/50103-0.txt	2015-10-01 06:48:44	ebooks/50103
337223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50103.kindle.noimages	2020-05-24 02:18:38.21009	ebooks/50103
125107	application/epub+zip	http://www.gutenberg.org/ebooks/50103.epub.noimages	2020-05-24 02:18:37.517081	ebooks/50103
27326	image/jpeg	http://www.gutenberg.org/cache/epub/50103/pg50103.cover.medium.jpg	2020-05-24 02:18:38.258074	ebooks/50103
189236	application/epub+zip	http://www.gutenberg.org/ebooks/50103.epub.images	2020-05-24 02:18:37.330095	ebooks/50103
185143	application/zip	http://www.gutenberg.org/files/50103/50103-h.zip	2015-10-01 06:48:48	ebooks/50103
465296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50103.kindle.images	2020-05-24 02:18:37.875085	ebooks/50103
21193	application/zip	http://www.gutenberg.org/files/50103/50103-0.zip	2015-10-01 06:48:48	ebooks/50103
61671	text/html; charset=utf-8	http://www.gutenberg.org/files/50103/50103-h/50103-h.htm	2015-10-01 06:48:46	ebooks/50103
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/50103.rdf	2020-06-11 01:41:33.878006	ebooks/50103
583076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50104.kindle.noimages	2020-05-24 02:18:40.597038	ebooks/50104
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/50104.rdf	2020-06-11 01:41:33.902002	ebooks/50104
59351	text/plain; charset=utf-8	http://www.gutenberg.org/files/50104/50104-0.zip	2015-10-01 06:54:10	ebooks/50104
941737	application/zip	http://www.gutenberg.org/files/50104/50104-h.zip	2015-10-01 06:54:10	ebooks/50104
204390	application/epub+zip	http://www.gutenberg.org/ebooks/50104.epub.noimages	2020-05-24 02:18:39.155076	ebooks/50104
4212	image/jpeg	http://www.gutenberg.org/cache/epub/50104/pg50104.cover.small.jpg	2020-05-24 02:18:40.625043	ebooks/50104
193427	text/html; charset=utf-8	http://www.gutenberg.org/files/50104/50104-h/50104-h.htm	2015-10-01 06:54:10	ebooks/50104
982045	application/epub+zip	http://www.gutenberg.org/ebooks/50104.epub.images	2020-05-24 02:18:38.811055	ebooks/50104
33597	image/jpeg	http://www.gutenberg.org/cache/epub/50104/pg50104.cover.medium.jpg	2020-05-24 02:18:40.654031	ebooks/50104
162256	text/plain; charset=utf-8	http://www.gutenberg.org/files/50104/50104-0.txt	2015-10-01 06:54:06	ebooks/50104
1758975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50104.kindle.images	2020-05-24 02:18:39.977038	ebooks/50104
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/50105.rdf	2020-06-11 01:41:33.930007	ebooks/50105
3821	image/jpeg	http://www.gutenberg.org/cache/epub/50105/pg50105.cover.small.jpg	2020-05-24 02:18:44.018002	ebooks/50105
120701	text/plain; charset=utf-8	http://www.gutenberg.org/files/50105/50105-0.zip	2015-10-01 06:59:30	ebooks/50105
625406	text/html; charset=utf-8	http://www.gutenberg.org/files/50105/50105-h.zip	2015-10-01 06:59:30	ebooks/50105
880519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50105.kindle.noimages	2020-05-24 02:18:43.985004	ebooks/50105
1653283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50105.kindle.images	2020-05-24 02:18:42.923041	ebooks/50105
673787	application/epub+zip	http://www.gutenberg.org/ebooks/50105.epub.images	2020-05-24 02:18:41.333049	ebooks/50105
380628	text/html; charset=utf-8	http://www.gutenberg.org/files/50105/50105-h/50105-h.htm	2015-10-01 06:59:30	ebooks/50105
28186	image/jpeg	http://www.gutenberg.org/cache/epub/50105/pg50105.cover.medium.jpg	2020-05-24 02:18:44.049989	ebooks/50105
277951	application/epub+zip	http://www.gutenberg.org/ebooks/50105.epub.noimages	2020-05-24 02:18:41.75604	ebooks/50105
331141	text/plain; charset=utf-8	http://www.gutenberg.org/files/50105/50105-0.txt	2015-10-01 06:59:26	ebooks/50105
215777	text/plain; charset=utf-8	http://www.gutenberg.org/files/50106/50106-0.zip	2015-10-01 07:05:58	ebooks/50106
632025	text/html; charset=utf-8	http://www.gutenberg.org/files/50106/50106-h/50106-h.htm	2015-10-01 07:05:56	ebooks/50106
385422	application/epub+zip	http://www.gutenberg.org/ebooks/50106.epub.noimages	2020-05-24 02:18:45.990977	ebooks/50106
8794817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50106.kindle.images	2020-05-24 02:18:48.90793	ebooks/50106
2767	image/jpeg	http://www.gutenberg.org/cache/epub/50106/pg50106.cover.small.jpg	2020-05-24 02:18:50.465911	ebooks/50106
18074	image/jpeg	http://www.gutenberg.org/cache/epub/50106/pg50106.cover.medium.jpg	2020-05-24 02:18:50.530917	ebooks/50106
5239723	text/html; charset=utf-8	http://www.gutenberg.org/files/50106/50106-h.zip	2015-10-01 07:05:58	ebooks/50106
563078	text/plain; charset=utf-8	http://www.gutenberg.org/files/50106/50106-0.txt	2015-10-01 07:05:52	ebooks/50106
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/50106.rdf	2020-06-11 01:41:33.953001	ebooks/50106
4537075	application/epub+zip	http://www.gutenberg.org/ebooks/50106.epub.images	2020-05-24 02:18:45.321987	ebooks/50106
1259828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50106.kindle.noimages	2020-05-24 02:18:50.396904	ebooks/50106
436202	application/epub+zip	http://www.gutenberg.org/ebooks/50107.epub.images	2020-05-24 02:18:51.302911	ebooks/50107
712503	text/html; charset=utf-8	http://www.gutenberg.org/files/50107/50107-h/50107-h.htm	2015-10-01 07:11:06	ebooks/50107
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/50107.rdf	2020-06-11 01:41:33.978015	ebooks/50107
250659	application/zip	http://www.gutenberg.org/files/50107/50107-0.zip	2015-10-01 07:11:06	ebooks/50107
14891	image/jpeg	http://www.gutenberg.org/cache/epub/50107/pg50107.cover.medium.jpg	2020-05-24 02:18:55.047862	ebooks/50107
368903	application/zip	http://www.gutenberg.org/files/50107/50107-h.zip	2015-10-01 07:11:06	ebooks/50107
654465	text/plain; charset=utf-8	http://www.gutenberg.org/files/50107/50107-0.txt	2015-10-01 07:11:02	ebooks/50107
1444656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50107.kindle.noimages	2020-05-24 02:18:54.982932	ebooks/50107
2474	image/jpeg	http://www.gutenberg.org/cache/epub/50107/pg50107.cover.small.jpg	2020-05-24 02:18:55.017854	ebooks/50107
1448602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50107.kindle.images	2020-05-24 02:18:53.36287	ebooks/50107
433484	application/epub+zip	http://www.gutenberg.org/ebooks/50107.epub.noimages	2020-05-24 02:18:51.752889	ebooks/50107
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/50108.rdf	2020-06-11 01:41:34.001009	ebooks/50108
2504	image/jpeg	http://www.gutenberg.org/cache/epub/50108/pg50108.cover.small.jpg	2020-05-24 02:18:56.789024	ebooks/50108
115818	text/html; charset=utf-8	http://www.gutenberg.org/files/50108/50108-h/50108-h.htm	2015-10-01 07:15:52	ebooks/50108
167008	application/epub+zip	http://www.gutenberg.org/ebooks/50108.epub.noimages	2020-05-24 02:18:55.753877	ebooks/50108
568382	application/epub+zip	http://www.gutenberg.org/ebooks/50108.epub.images	2020-05-24 02:18:55.475888	ebooks/50108
1229566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50108.kindle.images	2020-05-24 02:18:56.33103	ebooks/50108
14727	image/jpeg	http://www.gutenberg.org/cache/epub/50108/pg50108.cover.medium.jpg	2020-05-24 02:18:56.809048	ebooks/50108
35678	application/zip	http://www.gutenberg.org/files/50108/50108-0.zip	2015-10-01 07:15:52	ebooks/50108
543970	text/html; charset=utf-8	http://www.gutenberg.org/files/50108/50108-h.zip	2015-10-01 07:15:52	ebooks/50108
96828	text/plain; charset=utf-8	http://www.gutenberg.org/files/50108/50108-0.txt	2015-10-01 07:15:48	ebooks/50108
427616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50108.kindle.noimages	2020-05-24 02:18:56.767077	ebooks/50108
255172	text/html; charset=utf-8	http://www.gutenberg.org/files/50109/50109-h/50109-h.htm	2015-10-01 07:21:08	ebooks/50109
3845	image/jpeg	http://www.gutenberg.org/cache/epub/50109/pg50109.cover.small.jpg	2020-05-24 02:19:00.854978	ebooks/50109
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/50109.rdf	2020-06-11 01:41:34.02601	ebooks/50109
26175	image/jpeg	http://www.gutenberg.org/cache/epub/50109/pg50109.cover.medium.jpg	2020-05-24 02:19:00.878975	ebooks/50109
86982	application/zip	http://www.gutenberg.org/files/50109/50109-0.zip	2015-10-01 07:21:08	ebooks/50109
658689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50109.kindle.noimages	2020-05-24 02:19:00.82998	ebooks/50109
1730961	application/epub+zip	http://www.gutenberg.org/ebooks/50109.epub.images	2020-05-24 02:18:58.455004	ebooks/50109
3367355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50109.kindle.images	2020-05-24 02:19:00.177976	ebooks/50109
1989450	text/html; charset=utf-8	http://www.gutenberg.org/files/50109/50109-h.zip	2015-10-01 07:21:08	ebooks/50109
227203	text/plain; charset=utf-8	http://www.gutenberg.org/files/50109/50109-0.txt	2015-10-01 07:21:06	ebooks/50109
217355	application/epub+zip	http://www.gutenberg.org/ebooks/50109.epub.noimages	2020-05-24 02:18:58.787022	ebooks/50109
180823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5011.kindle.noimages	2020-06-03 00:10:10.042981	ebooks/5011
41987	application/epub+zip	http://www.gutenberg.org/ebooks/5011.epub.noimages	2020-06-03 00:10:09.588986	ebooks/5011
23820	application/zip	http://www.gutenberg.org/files/5011/5011-h.zip	2014-11-20 14:07:40	ebooks/5011
64857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5011/5011.txt	2014-11-20 13:56:26	ebooks/5011
4047	image/jpeg	http://www.gutenberg.org/cache/epub/5011/pg5011.cover.small.jpg	2020-06-03 00:10:10.068981	ebooks/5011
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/5011.rdf	2020-06-11 01:04:07.834038	ebooks/5011
22898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5011/5011.zip	2014-11-20 14:07:40	ebooks/5011
180837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5011.kindle.images	2020-06-03 00:10:09.814995	ebooks/5011
69077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5011/5011-h/5011-h.htm	2014-11-20 13:56:34	ebooks/5011
64827	text/plain	http://www.gutenberg.org/ebooks/5011.txt.utf-8	2020-06-03 00:10:09.281005	ebooks/5011
41989	application/epub+zip	http://www.gutenberg.org/ebooks/5011.epub.images	2020-06-03 00:10:09.454986	ebooks/5011
16340	image/jpeg	http://www.gutenberg.org/cache/epub/5011/pg5011.cover.medium.jpg	2020-06-03 00:10:10.092989	ebooks/5011
336997	application/zip	http://www.gutenberg.org/files/50110/50110-8.zip	2015-10-01 10:00:04	ebooks/50110
848702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50110/50110-8.txt	2015-10-01 10:00:02	ebooks/50110
1522499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50110.kindle.images	2020-05-24 02:19:03.506933	ebooks/50110
1522482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50110.kindle.noimages	2020-05-24 02:19:04.960918	ebooks/50110
907359	text/html	http://www.gutenberg.org/ebooks/50110.html.noimages	2020-05-24 02:19:01.548977	ebooks/50110
385014	application/epub+zip	http://www.gutenberg.org/ebooks/50110.epub.noimages	2020-05-24 02:19:02.059984	ebooks/50110
385015	application/epub+zip	http://www.gutenberg.org/ebooks/50110.epub.images	2020-05-24 02:19:01.866995	ebooks/50110
907359	text/html	http://www.gutenberg.org/ebooks/50110.html.images	2020-05-24 02:19:01.396985	ebooks/50110
887875	text/plain	http://www.gutenberg.org/ebooks/50110.txt.utf-8	2020-05-24 02:19:01.005994	ebooks/50110
3186	image/jpeg	http://www.gutenberg.org/cache/epub/50110/pg50110.cover.small.jpg	2020-05-24 02:19:04.987918	ebooks/50110
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/50110.rdf	2020-06-11 01:41:34.050005	ebooks/50110
12481	image/jpeg	http://www.gutenberg.org/cache/epub/50110/pg50110.cover.medium.jpg	2020-05-24 02:19:05.01098	ebooks/50110
771920	text/html; charset=us-ascii	http://www.gutenberg.org/files/50111/50111-h.zip	2015-10-01 10:01:30	ebooks/50111
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/50111.rdf	2020-06-11 01:41:34.077017	ebooks/50111
587342	text/html; charset=us-ascii	http://www.gutenberg.org/files/50111/50111-h/50111-h.htm	2015-10-01 10:01:14	ebooks/50111
1102067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50111.kindle.noimages	2020-05-24 02:19:09.89586	ebooks/50111
769570	application/epub+zip	http://www.gutenberg.org/ebooks/50111.epub.images	2020-05-24 02:19:06.17491	ebooks/50111
488135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50111/50111-8.txt	2015-10-01 10:01:14	ebooks/50111
3555	image/jpeg	http://www.gutenberg.org/cache/epub/50111/pg50111.cover.small.jpg	2020-05-24 02:19:09.968855	ebooks/50111
182572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50111/50111-8.zip	2015-10-01 10:01:30	ebooks/50111
2004864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50111.kindle.images	2020-05-24 02:19:08.580876	ebooks/50111
318229	application/epub+zip	http://www.gutenberg.org/ebooks/50111.epub.noimages	2020-05-24 02:19:07.007893	ebooks/50111
488722	text/plain	http://www.gutenberg.org/ebooks/50111.txt.utf-8	2020-05-24 02:19:05.130933	ebooks/50111
22699	image/jpeg	http://www.gutenberg.org/cache/epub/50111/pg50111.cover.medium.jpg	2020-05-24 02:19:10.033864	ebooks/50111
289798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50112.kindle.noimages	2020-05-24 02:19:11.17315	ebooks/50112
51531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50112/50112-8.zip	2015-10-01 13:03:13	ebooks/50112
72434	application/epub+zip	http://www.gutenberg.org/ebooks/50112.epub.noimages	2020-05-24 02:19:10.491153	ebooks/50112
142548	text/html	http://www.gutenberg.org/ebooks/50112.html.noimages	2020-05-24 02:19:10.348146	ebooks/50112
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/50112.rdf	2020-06-11 01:41:34.100996	ebooks/50112
127197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50112/50112-8.txt	2015-10-01 13:03:13	ebooks/50112
289805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50112.kindle.images	2020-05-24 02:19:10.830153	ebooks/50112
72433	application/epub+zip	http://www.gutenberg.org/ebooks/50112.epub.images	2020-05-24 02:19:10.430157	ebooks/50112
142548	text/html	http://www.gutenberg.org/ebooks/50112.html.images	2020-05-24 02:19:10.308164	ebooks/50112
131664	text/plain	http://www.gutenberg.org/ebooks/50112.txt.utf-8	2020-05-24 02:19:10.217165	ebooks/50112
3343	image/jpeg	http://www.gutenberg.org/cache/epub/50112/pg50112.cover.small.jpg	2020-05-24 02:19:11.199137	ebooks/50112
11728	image/jpeg	http://www.gutenberg.org/cache/epub/50112/pg50112.cover.medium.jpg	2020-05-24 02:19:11.223137	ebooks/50112
1984	image/jpeg	http://www.gutenberg.org/cache/epub/50113/pg50113.cover.small.jpg	2020-05-24 02:19:17.56805	ebooks/50113
985174	text/plain; charset=utf-8	http://www.gutenberg.org/files/50113/50113-0.txt	2015-10-01 13:19:28	ebooks/50113
8085	image/jpeg	http://www.gutenberg.org/cache/epub/50113/pg50113.cover.medium.jpg	2020-05-24 02:19:17.625052	ebooks/50113
1081371	text/html; charset=utf-8	http://www.gutenberg.org/files/50113/50113-h/50113-h.htm	2015-10-01 13:19:34	ebooks/50113
386324	application/zip	http://www.gutenberg.org/files/50113/50113-0.zip	2015-10-01 13:19:34	ebooks/50113
604767	text/html; charset=utf-8	http://www.gutenberg.org/files/50113/50113-h.zip	2015-10-01 13:19:34	ebooks/50113
2025207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50113.kindle.images	2020-05-24 02:19:15.158122	ebooks/50113
1886071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50113.kindle.noimages	2020-05-24 02:19:17.50606	ebooks/50113
497983	application/epub+zip	http://www.gutenberg.org/ebooks/50113.epub.noimages	2020-05-24 02:19:12.798141	ebooks/50113
577063	application/epub+zip	http://www.gutenberg.org/ebooks/50113.epub.images	2020-05-24 02:19:12.179144	ebooks/50113
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/50113.rdf	2020-06-11 01:41:34.124007	ebooks/50113
781455	text/html	http://www.gutenberg.org/ebooks/50114.html.images	2020-05-24 02:19:18.268066	ebooks/50114
1278681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50114.kindle.noimages	2020-05-24 02:19:22.014997	ebooks/50114
14426	image/jpeg	http://www.gutenberg.org/cache/epub/50114/pg50114.cover.medium.jpg	2020-05-24 02:19:22.067005	ebooks/50114
1278689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50114.kindle.images	2020-05-24 02:19:20.526022	ebooks/50114
323917	application/epub+zip	http://www.gutenberg.org/ebooks/50114.epub.images	2020-05-24 02:19:18.790059	ebooks/50114
781455	text/html	http://www.gutenberg.org/ebooks/50114.html.noimages	2020-05-24 02:19:18.428054	ebooks/50114
681840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50114/50114-8.txt	2015-10-02 13:00:52	ebooks/50114
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/50114.rdf	2020-06-11 01:41:34.150015	ebooks/50114
716015	text/plain	http://www.gutenberg.org/ebooks/50114.txt.utf-8	2020-05-24 02:19:17.796075	ebooks/50114
3794	image/jpeg	http://www.gutenberg.org/cache/epub/50114/pg50114.cover.small.jpg	2020-05-24 02:19:22.043037	ebooks/50114
269741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50114/50114-8.zip	2015-10-02 13:00:54	ebooks/50114
323917	application/epub+zip	http://www.gutenberg.org/ebooks/50114.epub.noimages	2020-05-24 02:19:19.036063	ebooks/50114
1514536	text/plain; charset=utf-8	http://www.gutenberg.org/files/50115/50115-0.txt	2015-10-02 13:03:02	ebooks/50115
714935	application/epub+zip	http://www.gutenberg.org/ebooks/50115.epub.noimages	2020-05-24 02:19:28.50296	ebooks/50115
2221	image/jpeg	http://www.gutenberg.org/cache/epub/50115/pg50115.cover.small.jpg	2020-05-24 02:19:37.526019	ebooks/50115
8605835	text/html; charset=utf-8	http://www.gutenberg.org/files/50115/50115-h.zip	2015-10-02 13:03:18	ebooks/50115
16321110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50115.kindle.images	2020-05-24 02:19:34.44485	ebooks/50115
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/50115.rdf	2020-06-11 01:41:34.173	ebooks/50115
10970	image/jpeg	http://www.gutenberg.org/cache/epub/50115/pg50115.cover.medium.jpg	2020-05-24 02:19:37.592005	ebooks/50115
2726615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50115.kindle.noimages	2020-05-24 02:19:37.452996	ebooks/50115
7624830	application/epub+zip	http://www.gutenberg.org/ebooks/50115.epub.images	2020-05-24 02:19:27.775919	ebooks/50115
1630646	text/html; charset=utf-8	http://www.gutenberg.org/files/50115/50115-h/50115-h.htm	2015-10-02 13:03:06	ebooks/50115
588532	application/zip	http://www.gutenberg.org/files/50115/50115-0.zip	2015-10-02 13:03:16	ebooks/50115
19108	image/jpeg	http://www.gutenberg.org/cache/epub/50116/pg50116.cover.medium.jpg	2020-05-24 02:19:38.7	ebooks/50116
138813	text/html	http://www.gutenberg.org/ebooks/50116.html.noimages	2020-05-24 02:19:37.890011	ebooks/50116
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/50116.rdf	2020-06-11 01:41:34.195996	ebooks/50116
306501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50116.kindle.noimages	2020-05-24 02:19:38.644026	ebooks/50116
77330	application/epub+zip	http://www.gutenberg.org/ebooks/50116.epub.images	2020-05-24 02:19:37.966003	ebooks/50116
132471	text/plain	http://www.gutenberg.org/ebooks/50116.txt.utf-8	2020-05-24 02:19:37.774005	ebooks/50116
48843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50116/50116-8.zip	2015-10-02 19:12:30	ebooks/50116
77329	application/epub+zip	http://www.gutenberg.org/ebooks/50116.epub.noimages	2020-05-24 02:19:38.022992	ebooks/50116
127652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50116/50116-8.txt	2015-10-02 19:12:28	ebooks/50116
306510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50116.kindle.images	2020-05-24 02:19:38.329994	ebooks/50116
138813	text/html	http://www.gutenberg.org/ebooks/50116.html.images	2020-05-24 02:19:37.851014	ebooks/50116
4054	image/jpeg	http://www.gutenberg.org/cache/epub/50116/pg50116.cover.small.jpg	2020-05-24 02:19:38.672984	ebooks/50116
61129	application/epub+zip	http://www.gutenberg.org/ebooks/50117.epub.images	2020-05-24 02:19:39.035993	ebooks/50117
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/50117.rdf	2020-06-11 01:41:34.218005	ebooks/50117
93807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50117/50117-8.txt	2015-10-03 05:46:48	ebooks/50117
16567	image/jpeg	http://www.gutenberg.org/cache/epub/50117/pg50117.cover.medium.jpg	2020-05-24 02:19:39.850965	ebooks/50117
37788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50117/50117-8.zip	2015-10-03 05:46:50	ebooks/50117
247309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50117.kindle.images	2020-05-24 02:19:39.445969	ebooks/50117
96346	text/plain	http://www.gutenberg.org/ebooks/50117.txt.utf-8	2020-05-24 02:19:38.811976	ebooks/50117
120989	text/html	http://www.gutenberg.org/ebooks/50117.html.noimages	2020-05-24 02:19:38.95205	ebooks/50117
3804	image/jpeg	http://www.gutenberg.org/cache/epub/50117/pg50117.cover.small.jpg	2020-05-24 02:19:39.82597	ebooks/50117
120989	text/html	http://www.gutenberg.org/ebooks/50117.html.images	2020-05-24 02:19:38.905991	ebooks/50117
247301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50117.kindle.noimages	2020-05-24 02:19:39.799975	ebooks/50117
61129	application/epub+zip	http://www.gutenberg.org/ebooks/50117.epub.noimages	2020-05-24 02:19:39.096977	ebooks/50117
21063	image/jpeg	http://www.gutenberg.org/cache/epub/50118/pg50118.cover.medium.jpg	2020-05-24 02:19:40.95095	ebooks/50118
17043	text/plain; charset=utf-8	http://www.gutenberg.org/files/50118/50118-0.zip	2015-10-03 05:53:02	ebooks/50118
416749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50118.kindle.images	2020-05-24 02:19:40.668966	ebooks/50118
101392	application/epub+zip	http://www.gutenberg.org/ebooks/50118.epub.noimages	2020-05-24 02:19:40.391978	ebooks/50118
271448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50118.kindle.noimages	2020-05-24 02:19:40.914949	ebooks/50118
174998	text/html; charset=utf-8	http://www.gutenberg.org/files/50118/50118-h.zip	2015-10-03 05:53:02	ebooks/50118
51519	text/html; charset=utf-8	http://www.gutenberg.org/files/50118/50118-h/50118-h.htm	2015-10-03 05:53:02	ebooks/50118
2931	image/jpeg	http://www.gutenberg.org/cache/epub/50118/pg50118.cover.small.jpg	2020-05-24 02:19:40.931965	ebooks/50118
45263	text/plain; charset=utf-8	http://www.gutenberg.org/files/50118/50118-0.txt	2015-10-03 05:52:58	ebooks/50118
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/50118.rdf	2020-06-11 01:41:34.243994	ebooks/50118
186437	application/epub+zip	http://www.gutenberg.org/ebooks/50118.epub.images	2020-05-24 02:19:40.182974	ebooks/50118
187263	application/epub+zip	http://www.gutenberg.org/ebooks/50119.epub.noimages	2020-05-24 02:19:42.07897	ebooks/50119
148889	text/plain; charset=utf-8	http://www.gutenberg.org/files/50119/50119-0.txt	2015-10-03 06:00:44	ebooks/50119
493615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50119.kindle.noimages	2020-05-24 02:19:43.55296	ebooks/50119
57744	text/plain; charset=utf-8	http://www.gutenberg.org/files/50119/50119-0.zip	2015-10-03 06:00:48	ebooks/50119
172750	text/html; charset=utf-8	http://www.gutenberg.org/files/50119/50119-h/50119-h.htm	2015-10-03 06:00:46	ebooks/50119
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/50119.rdf	2020-06-11 01:41:34.268996	ebooks/50119
1284633	text/html; charset=utf-8	http://www.gutenberg.org/files/50119/50119-h.zip	2015-10-03 06:00:48	ebooks/50119
1314885	application/epub+zip	http://www.gutenberg.org/ebooks/50119.epub.images	2020-05-24 02:19:41.581958	ebooks/50119
2740469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50119.kindle.images	2020-05-24 02:19:43.005942	ebooks/50119
13762	image/jpeg	http://www.gutenberg.org/cache/epub/50119/pg50119.cover.medium.jpg	2020-05-24 02:19:43.616946	ebooks/50119
2352	image/jpeg	http://www.gutenberg.org/cache/epub/50119/pg50119.cover.small.jpg	2020-05-24 02:19:43.586922	ebooks/50119
50917	application/zip	http://www.gutenberg.org/files/5012/5012.zip	2014-11-20 14:07:42	ebooks/5012
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/5012.rdf	2020-06-11 01:04:07.858007	ebooks/5012
3417	image/jpeg	http://www.gutenberg.org/cache/epub/5012/pg5012.cover.small.jpg	2020-06-03 00:10:11.327975	ebooks/5012
300419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5012.kindle.noimages	2020-06-03 00:10:11.301959	ebooks/5012
146843	text/plain	http://www.gutenberg.org/ebooks/5012.txt.utf-8	2020-06-03 00:10:10.20398	ebooks/5012
300335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5012.kindle.images	2020-06-03 00:10:10.954977	ebooks/5012
146873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5012/5012.txt	2014-11-20 13:57:44	ebooks/5012
14098	image/jpeg	http://www.gutenberg.org/cache/epub/5012/pg5012.cover.medium.jpg	2020-06-03 00:10:11.353963	ebooks/5012
52115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5012/5012-h.zip	2014-11-20 14:07:42	ebooks/5012
72347	application/epub+zip	http://www.gutenberg.org/ebooks/5012.epub.noimages	2020-06-03 00:10:10.614004	ebooks/5012
152936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5012/5012-h/5012-h.htm	2014-11-20 13:58:00	ebooks/5012
72347	application/epub+zip	http://www.gutenberg.org/ebooks/5012.epub.images	2020-06-03 00:10:10.412978	ebooks/5012
23570	image/jpeg	http://www.gutenberg.org/cache/epub/50120/pg50120.cover.medium.jpg	2020-05-24 02:19:56.861078	ebooks/50120
263901	application/zip	http://www.gutenberg.org/files/50120/50120-8.zip	2015-10-03 06:06:44	ebooks/50120
2812	image/jpeg	http://www.gutenberg.org/cache/epub/50120/pg50120.cover.small.jpg	2020-05-24 02:19:56.591044	ebooks/50120
19450276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50120.kindle.images	2020-05-24 02:19:52.980095	ebooks/50120
757698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50120/50120-8.txt	2015-10-03 06:06:38	ebooks/50120
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/50120.rdf	2020-06-11 01:41:34.295002	ebooks/50120
1060732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50120/50120-h/50120-h.htm	2015-10-03 06:06:40	ebooks/50120
1710503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50120.kindle.noimages	2020-05-24 02:19:56.308051	ebooks/50120
429825	application/epub+zip	http://www.gutenberg.org/ebooks/50120.epub.noimages	2020-05-24 02:19:46.852874	ebooks/50120
10693118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50120/50120-h.zip	2015-10-03 06:06:44	ebooks/50120
768159	text/plain	http://www.gutenberg.org/ebooks/50120.txt.utf-8	2020-05-24 02:19:43.734955	ebooks/50120
10765270	application/epub+zip	http://www.gutenberg.org/ebooks/50120.epub.images	2020-05-24 02:19:45.788892	ebooks/50120
315652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50121.kindle.noimages	2020-05-24 02:19:58.51502	ebooks/50121
130924	application/epub+zip	http://www.gutenberg.org/ebooks/50121.epub.images	2020-05-24 02:19:57.73404	ebooks/50121
34372	text/plain; charset=utf-8	http://www.gutenberg.org/files/50121/50121-0.txt	2015-10-03 06:13:44	ebooks/50121
16793	image/jpeg	http://www.gutenberg.org/cache/epub/50121/pg50121.cover.medium.jpg	2020-05-24 02:19:58.557029	ebooks/50121
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/50121.rdf	2020-06-11 01:41:34.317995	ebooks/50121
11801	text/plain; charset=utf-8	http://www.gutenberg.org/files/50121/50121-0.zip	2015-10-03 06:13:46	ebooks/50121
315660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50121.kindle.images	2020-05-24 02:19:58.216031	ebooks/50121
41670	text/html; charset=utf-8	http://www.gutenberg.org/files/50121/50121-h/50121-h.htm	2015-10-03 06:13:46	ebooks/50121
130924	application/epub+zip	http://www.gutenberg.org/ebooks/50121.epub.noimages	2020-05-24 02:19:57.91905	ebooks/50121
111347	text/html; charset=utf-8	http://www.gutenberg.org/files/50121/50121-h.zip	2015-10-03 06:13:46	ebooks/50121
2110	image/jpeg	http://www.gutenberg.org/cache/epub/50121/pg50121.cover.small.jpg	2020-05-24 02:19:58.536033	ebooks/50121
457354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50122.kindle.noimages	2020-05-24 02:20:04.987077	ebooks/50122
11832	application/rdf+xml	http://www.gutenberg.org/ebooks/50122.rdf	2020-06-11 01:41:34.340023	ebooks/50122
3351	image/jpeg	http://www.gutenberg.org/cache/epub/50122/pg50122.cover.small.jpg	2020-05-24 02:20:05.230953	ebooks/50122
21639	image/jpeg	http://www.gutenberg.org/cache/epub/50122/pg50122.cover.medium.jpg	2020-05-24 02:20:05.26494	ebooks/50122
177034	text/plain; charset=utf-8	http://www.gutenberg.org/files/50122/50122-0.txt	2015-10-03 11:05:00	ebooks/50122
4242704	application/epub+zip	http://www.gutenberg.org/ebooks/50122.epub.images	2020-05-24 02:20:01.903008	ebooks/50122
5131912	text/html; charset=utf-8	http://www.gutenberg.org/files/50122/50122-h.zip	2015-10-03 11:05:10	ebooks/50122
69073	text/plain; charset=utf-8	http://www.gutenberg.org/files/50122/50122-0.zip	2015-10-03 11:05:08	ebooks/50122
137546	application/epub+zip	http://www.gutenberg.org/ebooks/50122.epub.noimages	2020-05-24 02:20:02.192983	ebooks/50122
202932	text/html; charset=utf-8	http://www.gutenberg.org/files/50122/50122-h/50122-h.htm	2015-10-03 11:05:02	ebooks/50122
8061636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50122.kindle.images	2020-05-24 02:20:04.440949	ebooks/50122
279729	application/zip	http://www.gutenberg.org/files/50123/50123-h.zip	2015-10-03 11:07:02	ebooks/50123
318212	application/epub+zip	http://www.gutenberg.org/ebooks/50123.epub.images	2020-05-24 02:20:05.705967	ebooks/50123
3543	image/jpeg	http://www.gutenberg.org/cache/epub/50123/pg50123.cover.small.jpg	2020-05-24 02:20:07.682907	ebooks/50123
326154	text/plain; charset=utf-8	http://www.gutenberg.org/files/50123/50123-0.txt	2015-10-03 11:06:58	ebooks/50123
22009	image/jpeg	http://www.gutenberg.org/cache/epub/50123/pg50123.cover.medium.jpg	2020-05-24 02:20:07.714902	ebooks/50123
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/50123.rdf	2020-06-11 01:41:34.363023	ebooks/50123
273079	application/epub+zip	http://www.gutenberg.org/ebooks/50123.epub.noimages	2020-05-24 02:20:05.911957	ebooks/50123
118118	text/plain; charset=utf-8	http://www.gutenberg.org/files/50123/50123-0.zip	2015-10-03 11:07:02	ebooks/50123
926184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50123.kindle.images	2020-05-24 02:20:06.802923	ebooks/50123
836583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50123.kindle.noimages	2020-05-24 02:20:07.649905	ebooks/50123
344013	text/html; charset=utf-8	http://www.gutenberg.org/files/50123/50123-h/50123-h.htm	2015-10-03 11:07:00	ebooks/50123
206386	application/epub+zip	http://www.gutenberg.org/ebooks/50124.epub.noimages	2020-06-14 17:01:09.306194	ebooks/50124
119566	text/plain; charset=utf-8	http://www.gutenberg.org/files/50124/50124-0.zip	2020-06-14 14:09:58	ebooks/50124
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/50124.rdf	2020-06-14 17:01:12.009461	ebooks/50124
374777	application/zip	http://www.gutenberg.org/files/50124/50124-h.zip	2015-10-03 13:21:48	ebooks/50124
353118	text/html	http://www.gutenberg.org/files/50124/50124-h/50124-h.htm	2015-10-03 13:18:32	ebooks/50124
304245	text/plain; charset=utf-8	http://www.gutenberg.org/files/50124/50124-0.txt	2020-06-14 14:09:58	ebooks/50124
697344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50124.kindle.noimages	2020-06-14 17:01:11.425162	ebooks/50124
6147	image/jpeg	http://www.gutenberg.org/cache/epub/50124/pg50124.cover.small.jpg	2020-06-14 17:01:11.588159	ebooks/50124
578810	application/epub+zip	http://www.gutenberg.org/ebooks/50124.epub.images	2020-06-14 17:01:07.542221	ebooks/50124
35116	image/jpeg	http://www.gutenberg.org/cache/epub/50124/pg50124.cover.medium.jpg	2020-06-14 17:01:11.748171	ebooks/50124
1568157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50124.kindle.images	2020-06-14 17:01:10.578176	ebooks/50124
1954	image/jpeg	http://www.gutenberg.org/cache/epub/50125/pg50125.cover.small.jpg	2020-05-24 02:20:18.389969	ebooks/50125
809210	application/zip	http://www.gutenberg.org/files/50125/50125-h.zip	2015-10-03 10:23:10	ebooks/50125
464744	application/epub+zip	http://www.gutenberg.org/ebooks/50125.epub.noimages	2020-05-24 02:20:12.803871	ebooks/50125
1090370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50125/50125-h/50125-h.htm	2015-10-03 10:23:00	ebooks/50125
2604976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50125.kindle.images	2020-05-24 02:20:15.411033	ebooks/50125
1836282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50125.kindle.noimages	2020-05-24 02:20:18.222004	ebooks/50125
9145	image/jpeg	http://www.gutenberg.org/cache/epub/50125/pg50125.cover.medium.jpg	2020-05-24 02:20:18.561973	ebooks/50125
849862	application/epub+zip	http://www.gutenberg.org/ebooks/50125.epub.images	2020-05-24 02:20:12.164849	ebooks/50125
949167	text/plain	http://www.gutenberg.org/ebooks/50125.txt.utf-8	2020-05-24 02:20:10.963885	ebooks/50125
948988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50125/50125-8.txt	2015-10-03 10:23:00	ebooks/50125
372119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50125/50125-8.zip	2015-10-03 10:23:10	ebooks/50125
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/50125.rdf	2020-06-11 01:41:34.409008	ebooks/50125
216647	application/epub+zip	http://www.gutenberg.org/ebooks/50126.epub.noimages	2020-05-24 02:20:20.081961	ebooks/50126
868541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50126.kindle.images	2020-05-24 02:20:21.25993	ebooks/50126
217919	application/epub+zip	http://www.gutenberg.org/ebooks/50126.epub.images	2020-05-24 02:20:19.695974	ebooks/50126
197594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50126/50126-h.zip	2015-10-04 06:15:52	ebooks/50126
2634	image/jpeg	http://www.gutenberg.org/cache/epub/50126/pg50126.cover.small.jpg	2020-05-24 02:20:22.554914	ebooks/50126
865121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50126.kindle.noimages	2020-05-24 02:20:22.491915	ebooks/50126
150936	application/zip	http://www.gutenberg.org/files/50126/50126-8.zip	2015-10-04 06:15:52	ebooks/50126
10572	image/jpeg	http://www.gutenberg.org/cache/epub/50126/pg50126.cover.medium.jpg	2020-05-24 02:20:22.593915	ebooks/50126
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/50126.rdf	2020-06-11 01:41:34.433026	ebooks/50126
462020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50126/50126-h/50126-h.htm	2015-10-04 06:15:52	ebooks/50126
407798	text/plain	http://www.gutenberg.org/ebooks/50126.txt.utf-8	2020-05-24 02:20:19.056957	ebooks/50126
397703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50126/50126-8.txt	2015-10-04 06:15:50	ebooks/50126
344389	text/plain	http://www.gutenberg.org/ebooks/50127.txt.utf-8	2020-05-24 02:20:22.722948	ebooks/50127
7398	image/jpeg	http://www.gutenberg.org/cache/epub/50127/pg50127.cover.medium.jpg	2020-05-24 02:20:24.92688	ebooks/50127
1784	image/jpeg	http://www.gutenberg.org/cache/epub/50127/pg50127.cover.small.jpg	2020-05-24 02:20:24.908883	ebooks/50127
175537	application/zip	http://www.gutenberg.org/files/50127/50127-h.zip	2015-10-04 06:47:56	ebooks/50127
702711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50127.kindle.noimages	2020-05-24 02:20:24.887879	ebooks/50127
191539	application/epub+zip	http://www.gutenberg.org/ebooks/50127.epub.noimages	2020-05-24 02:20:23.323912	ebooks/50127
337859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50127/50127-8.txt	2015-10-04 06:47:52	ebooks/50127
702715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50127.kindle.images	2020-05-24 02:20:24.097893	ebooks/50127
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/50127.rdf	2020-06-11 01:41:34.456995	ebooks/50127
191539	application/epub+zip	http://www.gutenberg.org/ebooks/50127.epub.images	2020-05-24 02:20:23.097916	ebooks/50127
137590	application/zip	http://www.gutenberg.org/files/50127/50127-8.zip	2015-10-04 06:47:56	ebooks/50127
366482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50127/50127-h/50127-h.htm	2015-10-04 06:47:56	ebooks/50127
200479	application/epub+zip	http://www.gutenberg.org/ebooks/50128.epub.images	2020-05-24 02:20:25.420903	ebooks/50128
1837	image/jpeg	http://www.gutenberg.org/cache/epub/50128/pg50128.cover.small.jpg	2020-05-24 02:20:27.355862	ebooks/50128
144718	application/zip	http://www.gutenberg.org/files/50128/50128-8.zip	2015-10-04 06:50:42	ebooks/50128
366919	text/plain	http://www.gutenberg.org/ebooks/50128.txt.utf-8	2020-05-24 02:20:25.024908	ebooks/50128
200479	application/epub+zip	http://www.gutenberg.org/ebooks/50128.epub.noimages	2020-05-24 02:20:25.674897	ebooks/50128
183232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50128/50128-h.zip	2015-10-04 06:50:42	ebooks/50128
747899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50128.kindle.noimages	2020-05-24 02:20:27.333852	ebooks/50128
747907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50128.kindle.images	2020-05-24 02:20:26.508862	ebooks/50128
359395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50128/50128-8.txt	2015-10-04 06:50:40	ebooks/50128
7252	image/jpeg	http://www.gutenberg.org/cache/epub/50128/pg50128.cover.medium.jpg	2020-05-24 02:20:27.375851	ebooks/50128
392311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50128/50128-h/50128-h.htm	2015-10-04 06:50:42	ebooks/50128
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/50128.rdf	2020-06-11 01:41:34.479991	ebooks/50128
331108	text/plain; charset=utf-8	http://www.gutenberg.org/files/50129/50129-0.txt	2018-02-22 03:43:54	ebooks/50129
244723	application/epub+zip	http://www.gutenberg.org/ebooks/50129.epub.noimages	2020-05-24 02:20:33.159109	ebooks/50129
124812	text/plain; charset=utf-8	http://www.gutenberg.org/files/50129/50129-0.zip	2018-03-20 10:06:00	ebooks/50129
785551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50129.kindle.noimages	2020-05-24 02:20:36.660031	ebooks/50129
11110	image/jpeg	http://www.gutenberg.org/cache/epub/50129/pg50129.cover.medium.jpg	2020-05-24 02:20:36.842073	ebooks/50129
3808684	application/epub+zip	http://www.gutenberg.org/ebooks/50129.epub.images	2020-05-24 02:20:32.755103	ebooks/50129
399014	text/html; charset=utf-8	http://www.gutenberg.org/files/50129/50129-h/50129-h.htm	2018-03-20 10:05:44	ebooks/50129
6943724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50129.kindle.images	2020-05-24 02:20:35.80806	ebooks/50129
21836185	application/zip	http://www.gutenberg.org/files/50129/50129-h.zip	2018-03-20 10:06:00	ebooks/50129
2408	image/jpeg	http://www.gutenberg.org/cache/epub/50129/pg50129.cover.small.jpg	2020-05-24 02:20:36.753028	ebooks/50129
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/50129.rdf	2020-06-11 01:41:34.503009	ebooks/50129
74516	application/epub+zip	http://www.gutenberg.org/ebooks/5013.epub.noimages	2020-06-03 00:10:11.827968	ebooks/5013
4061	image/jpeg	http://www.gutenberg.org/cache/epub/5013/pg5013.cover.small.jpg	2020-06-03 00:10:12.571946	ebooks/5013
54441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5013/5013-h.zip	2014-11-20 14:07:46	ebooks/5013
74516	application/epub+zip	http://www.gutenberg.org/ebooks/5013.epub.images	2020-06-03 00:10:11.68196	ebooks/5013
16487	image/jpeg	http://www.gutenberg.org/cache/epub/5013/pg5013.cover.medium.jpg	2020-06-03 00:10:12.596953	ebooks/5013
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/5013.rdf	2020-06-11 01:04:07.883008	ebooks/5013
161000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5013/5013-h/5013-h.htm	2014-11-20 13:59:56	ebooks/5013
53238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5013/5013.zip	2014-11-20 14:07:46	ebooks/5013
154633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5013/5013.txt	2014-11-20 13:59:48	ebooks/5013
154603	text/plain	http://www.gutenberg.org/ebooks/5013.txt.utf-8	2020-06-03 00:10:11.463973	ebooks/5013
317024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5013.kindle.noimages	2020-06-03 00:10:12.544948	ebooks/5013
317040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5013.kindle.images	2020-06-03 00:10:12.184961	ebooks/5013
1207807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50130.kindle.images	2020-05-24 02:20:39.280991	ebooks/50130
627830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50130/50130-8.txt	2015-10-04 07:04:20	ebooks/50130
2223	image/jpeg	http://www.gutenberg.org/cache/epub/50130/pg50130.cover.small.jpg	2020-05-24 02:20:40.720997	ebooks/50130
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/50130.rdf	2020-06-11 01:41:34.531019	ebooks/50130
1207795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50130.kindle.noimages	2020-05-24 02:20:40.679996	ebooks/50130
329795	application/epub+zip	http://www.gutenberg.org/ebooks/50130.epub.images	2020-05-24 02:20:37.511057	ebooks/50130
634453	text/plain; charset=utf-8	http://www.gutenberg.org/files/50130/50130-0.txt	2016-11-02 06:03:24	ebooks/50130
239775	text/plain; charset=utf-8	http://www.gutenberg.org/files/50130/50130-0.zip	2016-11-02 06:07:56	ebooks/50130
393269	text/html; charset=utf-8	http://www.gutenberg.org/files/50130/50130-h.zip	2016-11-02 06:07:56	ebooks/50130
329795	application/epub+zip	http://www.gutenberg.org/ebooks/50130.epub.noimages	2020-05-24 02:20:37.885046	ebooks/50130
9273	image/jpeg	http://www.gutenberg.org/cache/epub/50130/pg50130.cover.medium.jpg	2020-05-24 02:20:40.757972	ebooks/50130
238742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50130/50130-8.zip	2015-10-04 07:04:56	ebooks/50130
770663	text/html; charset=utf-8	http://www.gutenberg.org/files/50130/50130-h/50130-h.htm	2016-11-02 06:07:30	ebooks/50130
608505	text/html; charset=utf-8	http://www.gutenberg.org/files/50131/50131-h/50131-h.htm	2016-11-01 10:00:54	ebooks/50131
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/50131.rdf	2020-06-11 01:41:34.556989	ebooks/50131
495256	text/plain; charset=utf-8	http://www.gutenberg.org/files/50131/50131-0.txt	2016-11-01 09:59:06	ebooks/50131
932671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50131.kindle.noimages	2020-05-24 02:20:43.993933	ebooks/50131
186864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50131/50131-8.zip	2015-10-04 07:09:02	ebooks/50131
249947	application/epub+zip	http://www.gutenberg.org/ebooks/50131.epub.noimages	2020-05-24 02:20:41.731992	ebooks/50131
1115042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50131.kindle.images	2020-05-24 02:20:42.909949	ebooks/50131
333275	application/zip	http://www.gutenberg.org/files/50131/50131-h.zip	2016-11-01 10:01:32	ebooks/50131
11812	image/jpeg	http://www.gutenberg.org/cache/epub/50131/pg50131.cover.medium.jpg	2020-05-24 02:20:44.058945	ebooks/50131
342482	application/epub+zip	http://www.gutenberg.org/ebooks/50131.epub.images	2020-05-24 02:20:41.437011	ebooks/50131
188343	application/zip	http://www.gutenberg.org/files/50131/50131-0.zip	2016-11-01 10:01:32	ebooks/50131
483155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50131/50131-8.txt	2015-10-04 07:08:30	ebooks/50131
2273	image/jpeg	http://www.gutenberg.org/cache/epub/50131/pg50131.cover.small.jpg	2020-05-24 02:20:44.027934	ebooks/50131
351670	application/epub+zip	http://www.gutenberg.org/ebooks/50132.epub.images	2020-05-24 02:20:44.458936	ebooks/50132
118280	text/plain; charset=utf-8	http://www.gutenberg.org/files/50132/50132-0.zip	2015-10-04 11:58:06	ebooks/50132
347758	text/html; charset=utf-8	http://www.gutenberg.org/files/50132/50132-h/50132-h.htm	2015-10-04 11:58:06	ebooks/50132
23112	image/jpeg	http://www.gutenberg.org/cache/epub/50132/pg50132.cover.medium.jpg	2020-05-24 02:20:46.651908	ebooks/50132
3614	image/jpeg	http://www.gutenberg.org/cache/epub/50132/pg50132.cover.small.jpg	2020-05-24 02:20:46.614909	ebooks/50132
283132	application/epub+zip	http://www.gutenberg.org/ebooks/50132.epub.noimages	2020-05-24 02:20:44.67494	ebooks/50132
313533	text/html; charset=utf-8	http://www.gutenberg.org/files/50132/50132-h.zip	2015-10-04 11:58:06	ebooks/50132
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/50132.rdf	2020-06-11 01:41:34.578999	ebooks/50132
864588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50132.kindle.noimages	2020-05-24 02:20:46.572899	ebooks/50132
328820	text/plain; charset=utf-8	http://www.gutenberg.org/files/50132/50132-0.txt	2015-10-04 11:58:02	ebooks/50132
996742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50132.kindle.images	2020-05-24 02:20:45.625921	ebooks/50132
368107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50133.kindle.noimages	2020-05-24 02:20:47.788906	ebooks/50133
27593	image/jpeg	http://www.gutenberg.org/cache/epub/50133/pg50133.cover.medium.jpg	2020-05-24 02:20:47.8209	ebooks/50133
4923	image/jpeg	http://www.gutenberg.org/cache/epub/50133/pg50133.cover.small.jpg	2020-05-24 02:20:47.805882	ebooks/50133
127573	text/html; charset=us-ascii	http://www.gutenberg.org/files/50133/50133-h/50133-h.htm	2015-10-04 11:58:46	ebooks/50133
123382	text/plain	http://www.gutenberg.org/ebooks/50133.txt.utf-8	2020-05-24 02:20:46.749908	ebooks/50133
535869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50133.kindle.images	2020-05-24 02:20:47.421902	ebooks/50133
134159	application/epub+zip	http://www.gutenberg.org/ebooks/50133.epub.noimages	2020-05-24 02:20:47.037921	ebooks/50133
123406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50133/50133-8.txt	2015-10-04 11:58:46	ebooks/50133
224521	application/epub+zip	http://www.gutenberg.org/ebooks/50133.epub.images	2020-05-24 02:20:46.927913	ebooks/50133
49594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50133/50133-8.zip	2015-10-04 11:58:56	ebooks/50133
220313	application/zip	http://www.gutenberg.org/files/50133/50133-h.zip	2015-10-04 11:58:56	ebooks/50133
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/50133.rdf	2020-06-11 01:41:34.604001	ebooks/50133
246162	text/plain; charset=utf-8	http://www.gutenberg.org/files/50134/50134-0.txt	2015-10-05 06:01:14	ebooks/50134
753211	text/html; charset=utf-8	http://www.gutenberg.org/files/50134/50134-h.zip	2015-10-05 06:01:18	ebooks/50134
2836	image/jpeg	http://www.gutenberg.org/cache/epub/50134/pg50134.cover.small.jpg	2020-05-24 02:20:50.924916	ebooks/50134
308726	text/html; charset=utf-8	http://www.gutenberg.org/files/50134/50134-h/50134-h.htm	2015-10-05 06:01:18	ebooks/50134
16908	image/jpeg	http://www.gutenberg.org/cache/epub/50134/pg50134.cover.medium.jpg	2020-05-24 02:20:50.985957	ebooks/50134
178735	application/epub+zip	http://www.gutenberg.org/ebooks/50134.epub.noimages	2020-05-24 02:20:48.734885	ebooks/50134
781541	application/epub+zip	http://www.gutenberg.org/ebooks/50134.epub.images	2020-05-24 02:20:48.3879	ebooks/50134
11925	application/rdf+xml	http://www.gutenberg.org/ebooks/50134.rdf	2020-06-11 01:41:34.626996	ebooks/50134
619273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50134.kindle.noimages	2020-05-24 02:20:50.796845	ebooks/50134
1671567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50134.kindle.images	2020-05-24 02:20:49.726877	ebooks/50134
93530	application/zip	http://www.gutenberg.org/files/50134/50134-0.zip	2015-10-05 06:01:18	ebooks/50134
386185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50135.kindle.noimages	2020-05-24 02:20:52.408029	ebooks/50135
180884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50135/50135-8.txt	2015-10-05 08:22:08	ebooks/50135
3322	image/jpeg	http://www.gutenberg.org/cache/epub/50135/pg50135.cover.small.jpg	2020-05-24 02:20:52.433037	ebooks/50135
203510	text/html	http://www.gutenberg.org/ebooks/50135.html.noimages	2020-05-24 02:20:51.328899	ebooks/50135
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/50135.rdf	2020-06-11 01:41:34.650002	ebooks/50135
189419	text/plain	http://www.gutenberg.org/ebooks/50135.txt.utf-8	2020-05-24 02:20:51.155864	ebooks/50135
203510	text/html	http://www.gutenberg.org/ebooks/50135.html.images	2020-05-24 02:20:51.278885	ebooks/50135
386188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50135.kindle.images	2020-05-24 02:20:51.95585	ebooks/50135
99233	application/epub+zip	http://www.gutenberg.org/ebooks/50135.epub.noimages	2020-05-24 02:20:51.512934	ebooks/50135
72810	application/zip	http://www.gutenberg.org/files/50135/50135-8.zip	2015-10-05 08:22:08	ebooks/50135
99232	application/epub+zip	http://www.gutenberg.org/ebooks/50135.epub.images	2020-05-24 02:20:51.435849	ebooks/50135
13094	image/jpeg	http://www.gutenberg.org/cache/epub/50135/pg50135.cover.medium.jpg	2020-05-24 02:20:52.458022	ebooks/50135
1178287	application/zip	http://www.gutenberg.org/files/50136/50136-h.zip	2015-10-06 05:23:21	ebooks/50136
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/50136.rdf	2020-06-14 17:01:22.139322	ebooks/50136
361968	text/html	http://www.gutenberg.org/files/50136/50136-h/50136-h.htm	2015-10-06 05:19:32	ebooks/50136
713722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50136.kindle.noimages	2020-06-14 17:01:22.029333	ebooks/50136
3575349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50136.kindle.images	2020-06-14 17:01:21.242363	ebooks/50136
121733	text/plain; charset=utf-8	http://www.gutenberg.org/files/50136/50136-0.zip	2020-06-14 14:10:28	ebooks/50136
329614	text/plain; charset=utf-8	http://www.gutenberg.org/files/50136/50136-0.txt	2020-06-14 14:10:28	ebooks/50136
11011	image/jpeg	http://www.gutenberg.org/cache/epub/50136/pg50136.cover.medium.jpg	2020-06-14 17:01:22.073333	ebooks/50136
2212	image/jpeg	http://www.gutenberg.org/cache/epub/50136/pg50136.cover.small.jpg	2020-06-14 17:01:22.053339	ebooks/50136
206054	application/epub+zip	http://www.gutenberg.org/ebooks/50136.epub.noimages	2020-06-14 17:01:18.695393	ebooks/50136
1482877	application/epub+zip	http://www.gutenberg.org/ebooks/50136.epub.images	2020-06-14 17:01:18.427404	ebooks/50136
107596	text/plain; charset=utf-8	http://www.gutenberg.org/files/50137/50137-0.txt	2015-10-05 11:53:22	ebooks/50137
390327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50137.kindle.noimages	2020-05-24 02:20:58.088958	ebooks/50137
39684	text/plain; charset=utf-8	http://www.gutenberg.org/files/50137/50137-0.zip	2015-10-05 11:53:26	ebooks/50137
2214	image/jpeg	http://www.gutenberg.org/cache/epub/50137/pg50137.cover.small.jpg	2020-05-24 02:20:58.108958	ebooks/50137
135631	application/epub+zip	http://www.gutenberg.org/ebooks/50137.epub.noimages	2020-05-24 02:20:57.348973	ebooks/50137
144221	application/epub+zip	http://www.gutenberg.org/ebooks/50137.epub.images	2020-05-24 02:20:57.115985	ebooks/50137
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/50137.rdf	2020-06-11 01:41:34.697057	ebooks/50137
119532	text/html; charset=utf-8	http://www.gutenberg.org/files/50137/50137-h/50137-h.htm	2015-10-05 11:53:26	ebooks/50137
134396	text/html; charset=utf-8	http://www.gutenberg.org/files/50137/50137-h.zip	2015-10-05 11:53:26	ebooks/50137
404649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50137.kindle.images	2020-05-24 02:20:57.72096	ebooks/50137
15609	image/jpeg	http://www.gutenberg.org/cache/epub/50137/pg50137.cover.medium.jpg	2020-05-24 02:20:58.127961	ebooks/50137
27942	image/jpeg	http://www.gutenberg.org/cache/epub/50138/pg50138.cover.medium.jpg	2020-05-24 02:21:00.107941	ebooks/50138
94203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50138/50138.zip	2015-10-07 06:24:06	ebooks/50138
173891	application/epub+zip	http://www.gutenberg.org/ebooks/50138.epub.images	2020-05-24 02:20:58.519026	ebooks/50138
254216	text/plain	http://www.gutenberg.org/ebooks/50138.txt.utf-8	2020-05-24 02:20:58.221952	ebooks/50138
5013	image/jpeg	http://www.gutenberg.org/cache/epub/50138/pg50138.cover.small.jpg	2020-05-24 02:21:00.085933	ebooks/50138
167254	application/zip	http://www.gutenberg.org/files/50138/50138-h.zip	2015-10-07 06:24:06	ebooks/50138
173890	application/epub+zip	http://www.gutenberg.org/ebooks/50138.epub.noimages	2020-05-24 02:20:58.679976	ebooks/50138
269909	text/html; charset=us-ascii	http://www.gutenberg.org/files/50138/50138-h/50138-h.htm	2015-10-07 06:23:56	ebooks/50138
577187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50138.kindle.images	2020-05-24 02:20:59.371009	ebooks/50138
254246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50138/50138.txt	2015-10-07 06:23:56	ebooks/50138
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/50138.rdf	2020-06-11 01:41:34.720999	ebooks/50138
577182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50138.kindle.noimages	2020-05-24 02:21:00.062923	ebooks/50138
2692749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50139.kindle.images	2020-05-24 02:21:04.234871	ebooks/50139
1289971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50139.kindle.noimages	2020-05-24 02:21:06.391852	ebooks/50139
622103	text/plain; charset=utf-8	http://www.gutenberg.org/files/50139/50139-0.txt	2015-10-05 13:19:32	ebooks/50139
14613	image/jpeg	http://www.gutenberg.org/cache/epub/50139/pg50139.cover.medium.jpg	2020-05-24 02:21:06.718136	ebooks/50139
199143	application/zip	http://www.gutenberg.org/files/50139/50139-0.zip	2015-10-05 13:19:38	ebooks/50139
1010316	text/html; charset=utf-8	http://www.gutenberg.org/files/50139/50139-h.zip	2015-10-05 13:19:38	ebooks/50139
782026	text/html; charset=utf-8	http://www.gutenberg.org/files/50139/50139-h/50139-h.htm	2015-10-05 13:19:36	ebooks/50139
1551	image/jpeg	http://www.gutenberg.org/cache/epub/50139/pg50139.cover.small.jpg	2020-05-24 02:21:06.561839	ebooks/50139
1071101	application/epub+zip	http://www.gutenberg.org/ebooks/50139.epub.images	2020-05-24 02:21:01.250995	ebooks/50139
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/50139.rdf	2020-06-11 01:41:34.744992	ebooks/50139
324891	application/epub+zip	http://www.gutenberg.org/ebooks/50139.epub.noimages	2020-05-24 02:21:01.90698	ebooks/50139
17310	image/jpeg	http://www.gutenberg.org/cache/epub/5014/pg5014.cover.medium.jpg	2020-06-03 00:10:14.254926	ebooks/5014
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/5014.rdf	2020-06-11 01:04:07.908003	ebooks/5014
285180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5014/5014-h/5014-h.htm	2014-11-20 14:03:08	ebooks/5014
276769	text/plain	http://www.gutenberg.org/ebooks/5014.txt.utf-8	2020-06-03 00:10:12.709946	ebooks/5014
93584	application/zip	http://www.gutenberg.org/files/5014/5014-h.zip	2014-11-20 14:07:48	ebooks/5014
276799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5014/5014.txt	2014-11-20 14:02:58	ebooks/5014
91985	application/zip	http://www.gutenberg.org/files/5014/5014.zip	2014-11-20 14:07:48	ebooks/5014
487727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5014.kindle.images	2020-06-03 00:10:13.668942	ebooks/5014
4323	image/jpeg	http://www.gutenberg.org/cache/epub/5014/pg5014.cover.small.jpg	2020-06-03 00:10:14.228927	ebooks/5014
114139	application/epub+zip	http://www.gutenberg.org/ebooks/5014.epub.noimages	2020-06-03 00:10:13.137957	ebooks/5014
114139	application/epub+zip	http://www.gutenberg.org/ebooks/5014.epub.images	2020-06-03 00:10:12.97895	ebooks/5014
487715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5014.kindle.noimages	2020-06-03 00:10:14.200924	ebooks/5014
398975	text/plain; charset=utf-8	http://www.gutenberg.org/files/50140/50140-0.txt	2015-10-05 15:13:16	ebooks/50140
252895	application/epub+zip	http://www.gutenberg.org/ebooks/50140.epub.images	2020-05-24 02:21:07.577211	ebooks/50140
834817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50140.kindle.images	2020-05-24 02:21:08.829127	ebooks/50140
429695	text/html; charset=utf-8	http://www.gutenberg.org/files/50140/50140-h/50140-h.htm	2015-10-05 15:13:20	ebooks/50140
239957	application/epub+zip	http://www.gutenberg.org/ebooks/50140.epub.noimages	2020-05-24 02:21:07.848141	ebooks/50140
815111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50140.kindle.noimages	2020-05-24 02:21:09.817143	ebooks/50140
1787	image/jpeg	http://www.gutenberg.org/cache/epub/50140/pg50140.cover.small.jpg	2020-05-24 02:21:09.849106	ebooks/50140
9076	image/jpeg	http://www.gutenberg.org/cache/epub/50140/pg50140.cover.medium.jpg	2020-05-24 02:21:09.878097	ebooks/50140
231128	text/html; charset=utf-8	http://www.gutenberg.org/files/50140/50140-h.zip	2015-10-05 15:13:20	ebooks/50140
151234	application/zip	http://www.gutenberg.org/files/50140/50140-0.zip	2015-10-05 15:13:20	ebooks/50140
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/50140.rdf	2020-06-11 01:41:34.768002	ebooks/50140
247774	text/html; charset=utf-8	http://www.gutenberg.org/files/50141/50141-h.zip	2015-10-05 15:14:50	ebooks/50141
260084	application/epub+zip	http://www.gutenberg.org/ebooks/50141.epub.images	2020-05-24 02:21:10.539132	ebooks/50141
195908	text/plain; charset=utf-8	http://www.gutenberg.org/files/50141/50141-0.zip	2015-10-05 15:14:50	ebooks/50141
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/50141.rdf	2020-06-11 01:41:34.791004	ebooks/50141
1048308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50141.kindle.images	2020-05-24 02:21:12.357078	ebooks/50141
260084	application/epub+zip	http://www.gutenberg.org/ebooks/50141.epub.noimages	2020-05-24 02:21:10.892108	ebooks/50141
665395	text/plain; charset=utf-8	http://www.gutenberg.org/files/50141/50141-0.txt	2015-10-05 15:14:44	ebooks/50141
729458	text/html; charset=utf-8	http://www.gutenberg.org/files/50141/50141-h/50141-h.htm	2015-10-05 15:14:48	ebooks/50141
1851	image/jpeg	http://www.gutenberg.org/cache/epub/50141/pg50141.cover.small.jpg	2020-05-24 02:21:13.856069	ebooks/50141
1048300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50141.kindle.noimages	2020-05-24 02:21:13.802062	ebooks/50141
8749	image/jpeg	http://www.gutenberg.org/cache/epub/50141/pg50141.cover.medium.jpg	2020-05-24 02:21:13.90606	ebooks/50141
12472	image/jpeg	http://www.gutenberg.org/cache/epub/50142/pg50142.cover.medium.jpg	2020-05-24 02:21:18.043998	ebooks/50142
1473146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50142.kindle.noimages	2020-05-24 02:21:17.992	ebooks/50142
1473162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50142.kindle.images	2020-05-24 02:21:16.564019	ebooks/50142
869420	text/plain	http://www.gutenberg.org/ebooks/50142.txt.utf-8	2020-05-24 02:21:14.080058	ebooks/50142
372518	application/epub+zip	http://www.gutenberg.org/ebooks/50142.epub.images	2020-05-24 02:21:14.944059	ebooks/50142
372518	application/epub+zip	http://www.gutenberg.org/ebooks/50142.epub.noimages	2020-05-24 02:21:15.13505	ebooks/50142
326267	application/zip	http://www.gutenberg.org/files/50142/50142-8.zip	2015-10-06 06:08:35	ebooks/50142
889833	text/html	http://www.gutenberg.org/ebooks/50142.html.images	2020-05-24 02:21:14.477044	ebooks/50142
3185	image/jpeg	http://www.gutenberg.org/cache/epub/50142/pg50142.cover.small.jpg	2020-05-24 02:21:18.020989	ebooks/50142
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/50142.rdf	2020-06-11 01:41:34.81599	ebooks/50142
832419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50142/50142-8.txt	2015-10-06 06:08:35	ebooks/50142
889833	text/html	http://www.gutenberg.org/ebooks/50142.html.noimages	2020-05-24 02:21:14.627043	ebooks/50142
1046748	text/html; charset=utf-8	http://www.gutenberg.org/files/50143/50143-h/50143-h.htm	2015-10-06 06:05:26	ebooks/50143
366398	application/epub+zip	http://www.gutenberg.org/ebooks/50143.epub.noimages	2020-05-24 02:21:21.936946	ebooks/50143
20498	image/jpeg	http://www.gutenberg.org/cache/epub/50143/pg50143.cover.medium.jpg	2020-05-24 02:21:34.994986	ebooks/50143
1580644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50143.kindle.noimages	2020-05-24 02:21:34.493998	ebooks/50143
209050	application/zip	http://www.gutenberg.org/files/50143/50143-0.zip	2015-10-06 06:05:38	ebooks/50143
3056	image/jpeg	http://www.gutenberg.org/cache/epub/50143/pg50143.cover.small.jpg	2020-05-24 02:21:34.752985	ebooks/50143
550109	text/plain; charset=utf-8	http://www.gutenberg.org/files/50143/50143-0.txt	2015-10-06 06:04:46	ebooks/50143
10974832	application/zip	http://www.gutenberg.org/files/50143/50143-h.zip	2015-10-06 06:05:38	ebooks/50143
23120328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50143.kindle.images	2020-05-24 02:21:30.37586	ebooks/50143
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/50143.rdf	2020-06-11 01:41:34.83899	ebooks/50143
11174518	application/epub+zip	http://www.gutenberg.org/ebooks/50143.epub.images	2020-05-24 02:21:20.731984	ebooks/50143
6504	image/jpeg	http://www.gutenberg.org/cache/epub/50144/pg50144.cover.medium.jpg	2020-05-24 02:21:39.068918	ebooks/50144
1034229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50144.kindle.images	2020-05-24 02:21:37.74294	ebooks/50144
532448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50144/50144-h/50144-h.htm	2015-10-06 06:13:56	ebooks/50144
288281	application/epub+zip	http://www.gutenberg.org/ebooks/50144.epub.images	2020-05-24 02:21:36.083965	ebooks/50144
492287	text/plain; charset=utf-8	http://www.gutenberg.org/files/50144/50144-0.txt	2015-10-06 06:13:54	ebooks/50144
1581	image/jpeg	http://www.gutenberg.org/cache/epub/50144/pg50144.cover.small.jpg	2020-05-24 02:21:39.036957	ebooks/50144
259232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50144/50144-h.zip	2015-10-06 06:13:56	ebooks/50144
1022530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50144.kindle.noimages	2020-05-24 02:21:39.00292	ebooks/50144
282350	application/epub+zip	http://www.gutenberg.org/ebooks/50144.epub.noimages	2020-05-24 02:21:36.499976	ebooks/50144
186245	text/plain; charset=utf-8	http://www.gutenberg.org/files/50144/50144-0.zip	2015-10-06 06:13:56	ebooks/50144
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/50144.rdf	2020-06-11 01:41:34.863996	ebooks/50144
1977	image/jpeg	http://www.gutenberg.org/cache/epub/50145/pg50145.cover.small.jpg	2020-05-24 02:21:40.276905	ebooks/50145
167593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50145/50145-h/50145-h.htm	2015-10-06 06:31:38	ebooks/50145
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/50145.rdf	2020-06-11 01:41:34.887986	ebooks/50145
73364	application/zip	http://www.gutenberg.org/files/50145/50145-h.zip	2015-10-06 06:31:52	ebooks/50145
59102	application/zip	http://www.gutenberg.org/files/50145/50145-8.zip	2015-10-06 06:31:52	ebooks/50145
315900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50145.kindle.images	2020-05-24 02:21:39.881908	ebooks/50145
156497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50145/50145-8.txt	2015-10-06 06:31:38	ebooks/50145
156465	text/plain	http://www.gutenberg.org/ebooks/50145.txt.utf-8	2020-05-24 02:21:39.180934	ebooks/50145
315895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50145.kindle.noimages	2020-05-24 02:21:40.264903	ebooks/50145
7452	image/jpeg	http://www.gutenberg.org/cache/epub/50145/pg50145.cover.medium.jpg	2020-05-24 02:21:40.286913	ebooks/50145
79327	application/epub+zip	http://www.gutenberg.org/ebooks/50145.epub.noimages	2020-05-24 02:21:39.497941	ebooks/50145
79324	application/epub+zip	http://www.gutenberg.org/ebooks/50145.epub.images	2020-05-24 02:21:39.376922	ebooks/50145
223474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50146.kindle.images	2020-05-24 02:21:40.934899	ebooks/50146
90469	text/plain	http://www.gutenberg.org/ebooks/50146.txt.utf-8	2020-05-24 02:21:40.373902	ebooks/50146
103445	text/html	http://www.gutenberg.org/ebooks/50146.html.images	2020-05-24 02:21:40.454916	ebooks/50146
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/50146.rdf	2020-06-11 01:41:34.913985	ebooks/50146
86696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50146/50146-8.txt	2015-10-06 09:35:42	ebooks/50146
54954	application/epub+zip	http://www.gutenberg.org/ebooks/50146.epub.noimages	2020-05-24 02:21:40.617949	ebooks/50146
14359	image/jpeg	http://www.gutenberg.org/cache/epub/50146/pg50146.cover.medium.jpg	2020-05-24 02:21:41.304904	ebooks/50146
223466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50146.kindle.noimages	2020-05-24 02:21:41.256891	ebooks/50146
54954	application/epub+zip	http://www.gutenberg.org/ebooks/50146.epub.images	2020-05-24 02:21:40.560911	ebooks/50146
3697	image/jpeg	http://www.gutenberg.org/cache/epub/50146/pg50146.cover.small.jpg	2020-05-24 02:21:41.281894	ebooks/50146
103445	text/html	http://www.gutenberg.org/ebooks/50146.html.noimages	2020-05-24 02:21:40.488903	ebooks/50146
32853	application/zip	http://www.gutenberg.org/files/50146/50146-8.zip	2015-10-06 09:38:48	ebooks/50146
4352	image/jpeg	http://www.gutenberg.org/cache/epub/50147/pg50147.cover.small.jpg	2020-05-24 02:21:43.206894	ebooks/50147
371771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50147.kindle.noimages	2020-05-24 02:21:43.178866	ebooks/50147
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/50147.rdf	2020-06-11 01:41:34.937041	ebooks/50147
2217901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50147.kindle.images	2020-05-24 02:21:42.77587	ebooks/50147
24538	image/jpeg	http://www.gutenberg.org/cache/epub/50147/pg50147.cover.medium.jpg	2020-05-24 02:21:43.232895	ebooks/50147
1056372	application/zip	http://www.gutenberg.org/files/50147/50147-h.zip	2015-10-06 09:59:26	ebooks/50147
22261	application/zip	http://www.gutenberg.org/files/50147/50147-0.zip	2015-10-06 09:59:26	ebooks/50147
72069	text/html; charset=utf-8	http://www.gutenberg.org/files/50147/50147-h/50147-h.htm	2015-10-06 09:59:24	ebooks/50147
55272	text/plain; charset=utf-8	http://www.gutenberg.org/files/50147/50147-0.txt	2015-10-06 09:59:22	ebooks/50147
152677	application/epub+zip	http://www.gutenberg.org/ebooks/50147.epub.noimages	2020-05-24 02:21:41.924898	ebooks/50147
1116647	application/epub+zip	http://www.gutenberg.org/ebooks/50147.epub.images	2020-05-24 02:21:41.715918	ebooks/50147
686089	text/html; charset=us-ascii	http://www.gutenberg.org/files/50148/50148-h.zip	2015-10-06 10:00:34	ebooks/50148
2386	image/jpeg	http://www.gutenberg.org/cache/epub/50148/pg50148.cover.small.jpg	2020-05-24 02:21:48.84009	ebooks/50148
327991	text/plain	http://www.gutenberg.org/ebooks/50148.txt.utf-8	2020-05-24 02:21:43.333894	ebooks/50148
328008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50148/50148.txt	2015-10-06 10:00:32	ebooks/50148
327879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50148/50148-8.txt	2015-10-06 10:00:32	ebooks/50148
737545	application/epub+zip	http://www.gutenberg.org/ebooks/50148.epub.images	2020-05-24 02:21:44.611865	ebooks/50148
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/50148.rdf	2020-06-11 01:41:34.963016	ebooks/50148
124893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50148/50148-8.zip	2015-10-06 10:00:34	ebooks/50148
815386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50148.kindle.noimages	2020-05-24 02:21:48.784102	ebooks/50148
124818	application/zip	http://www.gutenberg.org/files/50148/50148.zip	2015-10-06 10:00:34	ebooks/50148
412855	text/html; charset=us-ascii	http://www.gutenberg.org/files/50148/50148-h/50148-h.htm	2015-10-06 10:00:32	ebooks/50148
15570	image/jpeg	http://www.gutenberg.org/cache/epub/50148/pg50148.cover.medium.jpg	2020-05-24 02:21:48.889099	ebooks/50148
244538	application/epub+zip	http://www.gutenberg.org/ebooks/50148.epub.noimages	2020-05-24 02:21:45.500136	ebooks/50148
1793429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50148.kindle.images	2020-05-24 02:21:47.57512	ebooks/50148
257889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50149/50149-8.txt	2015-10-07 06:06:24	ebooks/50149
137688	application/epub+zip	http://www.gutenberg.org/ebooks/50149.epub.noimages	2020-05-24 02:21:49.538087	ebooks/50149
535072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50149.kindle.images	2020-05-24 02:21:50.168074	ebooks/50149
291885	text/html	http://www.gutenberg.org/ebooks/50149.html.images	2020-05-24 02:21:49.220086	ebooks/50149
3312	image/jpeg	http://www.gutenberg.org/cache/epub/50149/pg50149.cover.small.jpg	2020-05-24 02:21:50.820079	ebooks/50149
108945	application/zip	http://www.gutenberg.org/files/50149/50149-8.zip	2015-10-07 06:06:26	ebooks/50149
11807	image/jpeg	http://www.gutenberg.org/cache/epub/50149/pg50149.cover.medium.jpg	2020-05-24 02:21:50.844083	ebooks/50149
291885	text/html	http://www.gutenberg.org/ebooks/50149.html.noimages	2020-05-24 02:21:49.287099	ebooks/50149
137688	application/epub+zip	http://www.gutenberg.org/ebooks/50149.epub.images	2020-05-24 02:21:49.433099	ebooks/50149
535068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50149.kindle.noimages	2020-05-24 02:21:50.79507	ebooks/50149
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/50149.rdf	2020-06-11 01:41:34.985996	ebooks/50149
268741	text/plain	http://www.gutenberg.org/ebooks/50149.txt.utf-8	2020-05-24 02:21:49.043091	ebooks/50149
216840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5015/5015-h/5015-h.htm	2014-11-20 14:04:00	ebooks/5015
405104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5015.kindle.noimages	2020-06-03 00:10:15.621916	ebooks/5015
405116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5015.kindle.images	2020-06-03 00:10:15.192909	ebooks/5015
210957	text/plain	http://www.gutenberg.org/ebooks/5015.txt.utf-8	2020-06-03 00:10:14.37095	ebooks/5015
4204	image/jpeg	http://www.gutenberg.org/cache/epub/5015/pg5015.cover.small.jpg	2020-06-03 00:10:15.650912	ebooks/5015
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/5015.rdf	2020-06-11 01:04:07.932005	ebooks/5015
98320	application/epub+zip	http://www.gutenberg.org/ebooks/5015.epub.noimages	2020-06-03 00:10:14.764928	ebooks/5015
19563	image/jpeg	http://www.gutenberg.org/cache/epub/5015/pg5015.cover.medium.jpg	2020-06-03 00:10:15.677904	ebooks/5015
72450	application/zip	http://www.gutenberg.org/files/5015/5015.zip	2014-11-20 14:07:52	ebooks/5015
73770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5015/5015-h.zip	2014-11-20 14:07:52	ebooks/5015
98320	application/epub+zip	http://www.gutenberg.org/ebooks/5015.epub.images	2020-06-03 00:10:14.612955	ebooks/5015
210987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5015/5015.txt	2014-11-20 14:03:48	ebooks/5015
1137651	text/html; charset=utf-8	http://www.gutenberg.org/files/50150/50150-h/50150-h.htm	2015-10-07 06:10:08	ebooks/50150
373090	text/html; charset=utf-8	http://www.gutenberg.org/files/50150/50150-h.zip	2015-10-07 06:10:08	ebooks/50150
1707610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50150.kindle.images	2020-05-24 02:22:00.370942	ebooks/50150
752472	text/plain; charset=utf-8	http://www.gutenberg.org/files/50150/50150-0.txt	2015-10-07 06:10:04	ebooks/50150
10240	image/jpeg	http://www.gutenberg.org/cache/epub/50150/pg50150.cover.medium.jpg	2020-05-24 02:22:04.027894	ebooks/50150
1700779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50150.kindle.noimages	2020-05-24 02:22:03.683913	ebooks/50150
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/50150.rdf	2020-06-11 01:41:35.010992	ebooks/50150
406836	application/epub+zip	http://www.gutenberg.org/ebooks/50150.epub.images	2020-05-24 02:21:56.113018	ebooks/50150
1966	image/jpeg	http://www.gutenberg.org/cache/epub/50150/pg50150.cover.small.jpg	2020-05-24 02:22:03.861915	ebooks/50150
293627	text/plain; charset=utf-8	http://www.gutenberg.org/files/50150/50150-0.zip	2015-10-07 06:10:08	ebooks/50150
402405	application/epub+zip	http://www.gutenberg.org/ebooks/50150.epub.noimages	2020-05-24 02:21:57.097984	ebooks/50150
541532	text/plain	http://www.gutenberg.org/ebooks/50151.txt.utf-8	2020-05-24 02:22:04.472926	ebooks/50151
196004	application/zip	http://www.gutenberg.org/files/50151/50151-8.zip	2015-10-07 07:15:14	ebooks/50151
340503	application/epub+zip	http://www.gutenberg.org/ebooks/50151.epub.noimages	2020-05-24 02:22:06.432893	ebooks/50151
642355	application/epub+zip	http://www.gutenberg.org/ebooks/50151.epub.images	2020-05-24 02:22:05.606883	ebooks/50151
1782483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50151.kindle.images	2020-05-24 02:22:07.980843	ebooks/50151
541161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50151/50151.txt	2015-10-07 07:15:12	ebooks/50151
1178331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50151.kindle.noimages	2020-05-24 02:22:09.409897	ebooks/50151
17308	application/rdf+xml	http://www.gutenberg.org/ebooks/50151.rdf	2020-06-11 01:41:35.040987	ebooks/50151
195747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50151/50151.zip	2015-10-07 07:15:14	ebooks/50151
631302	text/html; charset=us-ascii	http://www.gutenberg.org/files/50151/50151-h/50151-h.htm	2015-10-07 07:15:12	ebooks/50151
3390	image/jpeg	http://www.gutenberg.org/cache/epub/50151/pg50151.cover.small.jpg	2020-05-24 02:22:09.475837	ebooks/50151
629317	application/zip	http://www.gutenberg.org/files/50151/50151-h.zip	2015-10-07 07:15:14	ebooks/50151
541161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50151/50151-8.txt	2015-10-07 07:15:12	ebooks/50151
21371	image/jpeg	http://www.gutenberg.org/cache/epub/50151/pg50151.cover.medium.jpg	2020-05-24 02:22:09.535844	ebooks/50151
191926	text/plain; charset=utf-8	http://www.gutenberg.org/files/50152/50152-0.txt	2020-06-14 14:10:57	ebooks/50152
266601	text/html	http://www.gutenberg.org/files/50152/50152-h/50152-h.htm	2015-10-07 12:52:02	ebooks/50152
2739580	text/html	http://www.gutenberg.org/files/50152/50152-h.zip	2015-10-07 12:55:46	ebooks/50152
599529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50152.kindle.noimages	2020-06-14 17:01:29.713228	ebooks/50152
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/50152.rdf	2020-06-14 17:01:30.031223	ebooks/50152
4826942	application/epub+zip	http://www.gutenberg.org/ebooks/50152.epub.images	2020-06-14 17:01:25.161322	ebooks/50152
76908	text/plain; charset=utf-8	http://www.gutenberg.org/files/50152/50152-0.zip	2020-06-14 14:10:57	ebooks/50152
35073	image/jpeg	http://www.gutenberg.org/cache/epub/50152/pg50152.cover.medium.jpg	2020-06-14 17:01:29.87924	ebooks/50152
12128503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50152.kindle.images	2020-06-14 17:01:28.83025	ebooks/50152
173377	application/epub+zip	http://www.gutenberg.org/ebooks/50152.epub.noimages	2020-06-14 17:01:25.657295	ebooks/50152
4446	image/jpeg	http://www.gutenberg.org/cache/epub/50152/pg50152.cover.small.jpg	2020-06-14 17:01:29.798228	ebooks/50152
8450	image/jpeg	http://www.gutenberg.org/cache/epub/50153/pg50153.cover.medium.jpg	2020-05-24 02:22:16.028939	ebooks/50153
220048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50153.kindle.noimages	2020-05-24 02:22:15.986946	ebooks/50153
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/50153.rdf	2020-06-11 01:41:35.086986	ebooks/50153
70616	application/epub+zip	http://www.gutenberg.org/ebooks/50153.epub.images	2020-05-24 02:22:14.85396	ebooks/50153
220060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50153.kindle.images	2020-05-24 02:22:15.593951	ebooks/50153
54669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50153/50153.txt	2015-10-07 15:36:12	ebooks/50153
20176	application/zip	http://www.gutenberg.org/files/50153/50153.zip	2015-10-07 15:36:16	ebooks/50153
54639	text/plain	http://www.gutenberg.org/ebooks/50153.txt.utf-8	2020-05-24 02:22:14.412975	ebooks/50153
70616	application/epub+zip	http://www.gutenberg.org/ebooks/50153.epub.noimages	2020-05-24 02:22:15.199959	ebooks/50153
59608	application/zip	http://www.gutenberg.org/files/50153/50153-h.zip	2015-10-07 15:36:16	ebooks/50153
1832	image/jpeg	http://www.gutenberg.org/cache/epub/50153/pg50153.cover.small.jpg	2020-05-24 02:22:16.008942	ebooks/50153
77592	text/html	http://www.gutenberg.org/files/50153/50153-h/50153-h.htm	2015-10-07 15:36:16	ebooks/50153
979139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50154.kindle.noimages	2020-05-24 02:22:18.615909	ebooks/50154
172418	text/plain; charset=utf-8	http://www.gutenberg.org/files/50154/50154-0.zip	2015-10-07 17:29:24	ebooks/50154
16986	image/jpeg	http://www.gutenberg.org/cache/epub/50154/pg50154.cover.medium.jpg	2020-05-24 02:22:18.673916	ebooks/50154
298463	application/epub+zip	http://www.gutenberg.org/ebooks/50154.epub.images	2020-05-24 02:22:16.453974	ebooks/50154
288249	text/html; charset=utf-8	http://www.gutenberg.org/files/50154/50154-h.zip	2015-10-07 17:29:24	ebooks/50154
298463	application/epub+zip	http://www.gutenberg.org/ebooks/50154.epub.noimages	2020-05-24 02:22:16.697973	ebooks/50154
458854	text/html; charset=utf-8	http://www.gutenberg.org/files/50154/50154-h/50154-h.htm	2015-10-07 17:29:22	ebooks/50154
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/50154.rdf	2020-06-11 01:41:35.110992	ebooks/50154
2584	image/jpeg	http://www.gutenberg.org/cache/epub/50154/pg50154.cover.small.jpg	2020-05-24 02:22:18.646908	ebooks/50154
979147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50154.kindle.images	2020-05-24 02:22:17.650925	ebooks/50154
441011	text/plain; charset=utf-8	http://www.gutenberg.org/files/50154/50154-0.txt	2015-10-07 17:29:20	ebooks/50154
50509	text/html; charset=us-ascii	http://www.gutenberg.org/files/50155/50155-h/50155-h.htm	2015-10-07 17:30:30	ebooks/50155
43873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50155/50155.txt	2015-10-07 17:30:28	ebooks/50155
74327	application/epub+zip	http://www.gutenberg.org/ebooks/50155.epub.noimages	2020-05-24 02:22:19.145931	ebooks/50155
176100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50155.kindle.images	2020-05-24 02:22:19.382918	ebooks/50155
16699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50155/50155.zip	2015-10-07 17:30:30	ebooks/50155
74328	application/epub+zip	http://www.gutenberg.org/ebooks/50155.epub.images	2020-05-24 02:22:18.980906	ebooks/50155
1767	image/jpeg	http://www.gutenberg.org/cache/epub/50155/pg50155.cover.small.jpg	2020-05-24 02:22:19.633895	ebooks/50155
69827	text/html; charset=us-ascii	http://www.gutenberg.org/files/50155/50155-h.zip	2015-10-07 17:30:30	ebooks/50155
43843	text/plain	http://www.gutenberg.org/ebooks/50155.txt.utf-8	2020-05-24 02:22:18.77391	ebooks/50155
8620	image/jpeg	http://www.gutenberg.org/cache/epub/50155/pg50155.cover.medium.jpg	2020-05-24 02:22:19.647896	ebooks/50155
176095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50155.kindle.noimages	2020-05-24 02:22:19.617907	ebooks/50155
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/50155.rdf	2020-06-11 01:41:35.135993	ebooks/50155
271735	application/zip	http://www.gutenberg.org/files/50156/50156-h.zip	2015-10-12 05:19:08	ebooks/50156
972653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50156.kindle.noimages	2020-05-24 02:22:22.95685	ebooks/50156
3655	image/jpeg	http://www.gutenberg.org/cache/epub/50156/pg50156.cover.small.jpg	2020-05-24 02:22:22.984863	ebooks/50156
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/50156.rdf	2020-06-11 01:41:35.157996	ebooks/50156
280989	application/epub+zip	http://www.gutenberg.org/ebooks/50156.epub.noimages	2020-05-24 02:22:20.686878	ebooks/50156
183276	application/zip	http://www.gutenberg.org/files/50156/50156-0.zip	2015-10-12 05:19:04	ebooks/50156
988901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50156.kindle.images	2020-05-24 02:22:21.818882	ebooks/50156
450109	text/plain; charset=utf-8	http://www.gutenberg.org/files/50156/50156-0.txt	2015-10-08 04:11:28	ebooks/50156
503094	text/html; charset=utf-8	http://www.gutenberg.org/files/50156/50156-h/50156-h.htm	2015-10-08 04:11:32	ebooks/50156
293181	application/epub+zip	http://www.gutenberg.org/ebooks/50156.epub.images	2020-05-24 02:22:20.294918	ebooks/50156
20512	image/jpeg	http://www.gutenberg.org/cache/epub/50156/pg50156.cover.medium.jpg	2020-05-24 02:22:23.009868	ebooks/50156
449558	application/epub+zip	http://www.gutenberg.org/ebooks/50157.epub.images	2020-05-24 02:22:23.662854	ebooks/50157
814189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50157.kindle.noimages	2020-05-24 02:22:26.060112	ebooks/50157
280595	text/plain; charset=utf-8	http://www.gutenberg.org/files/50157/50157-0.txt	2015-10-08 04:17:30	ebooks/50157
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/50157.rdf	2020-06-11 01:41:35.182008	ebooks/50157
23019	image/jpeg	http://www.gutenberg.org/cache/epub/50157/pg50157.cover.medium.jpg	2020-05-24 02:22:26.126129	ebooks/50157
395024	text/html; charset=utf-8	http://www.gutenberg.org/files/50157/50157-h.zip	2015-10-12 05:20:14	ebooks/50157
267337	application/epub+zip	http://www.gutenberg.org/ebooks/50157.epub.noimages	2020-05-24 02:22:24.092869	ebooks/50157
329022	text/html; charset=utf-8	http://www.gutenberg.org/files/50157/50157-h/50157-h.htm	2015-10-08 04:17:32	ebooks/50157
104779	application/zip	http://www.gutenberg.org/files/50157/50157-0.zip	2015-10-12 05:20:10	ebooks/50157
3161	image/jpeg	http://www.gutenberg.org/cache/epub/50157/pg50157.cover.small.jpg	2020-05-24 02:22:26.094155	ebooks/50157
1149830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50157.kindle.images	2020-05-24 02:22:25.077122	ebooks/50157
2107	image/jpeg	http://www.gutenberg.org/cache/epub/50158/pg50158.cover.small.jpg	2020-05-24 02:22:27.781095	ebooks/50158
151747	application/epub+zip	http://www.gutenberg.org/ebooks/50158.epub.noimages	2020-05-24 02:22:26.782123	ebooks/50158
13780	application/rdf+xml	http://www.gutenberg.org/ebooks/50158.rdf	2020-06-11 01:41:35.206999	ebooks/50158
151747	application/epub+zip	http://www.gutenberg.org/ebooks/50158.epub.images	2020-05-24 02:22:26.559113	ebooks/50158
455659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50158.kindle.images	2020-05-24 02:22:27.27013	ebooks/50158
143521	application/zip	http://www.gutenberg.org/files/50158/50158-h.zip	2015-10-12 05:20:30	ebooks/50158
70795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50158/50158-8.zip	2015-10-12 05:20:26	ebooks/50158
206725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50158/50158-h/50158-h.htm	2015-10-08 07:32:08	ebooks/50158
455743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50158.kindle.noimages	2020-05-24 02:22:27.759171	ebooks/50158
11341	image/jpeg	http://www.gutenberg.org/cache/epub/50158/pg50158.cover.medium.jpg	2020-05-24 02:22:27.801096	ebooks/50158
191257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50158/50158-8.txt	2015-10-08 07:32:08	ebooks/50158
191307	text/plain	http://www.gutenberg.org/ebooks/50158.txt.utf-8	2020-05-24 02:22:26.242117	ebooks/50158
249302	application/zip	http://www.gutenberg.org/files/50159/50159-0.zip	2015-10-08 07:23:32	ebooks/50159
849778	text/html; charset=utf-8	http://www.gutenberg.org/files/50159/50159-h/50159-h.htm	2015-10-08 07:23:32	ebooks/50159
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/50159.rdf	2020-06-11 01:41:35.23199	ebooks/50159
393622	application/epub+zip	http://www.gutenberg.org/ebooks/50159.epub.images	2020-05-24 02:22:28.699094	ebooks/50159
1400164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50159.kindle.noimages	2020-05-24 02:22:33.070126	ebooks/50159
2921	image/jpeg	http://www.gutenberg.org/cache/epub/50159/pg50159.cover.small.jpg	2020-05-24 02:22:33.153053	ebooks/50159
368982	text/html; charset=utf-8	http://www.gutenberg.org/files/50159/50159-h.zip	2015-10-08 07:23:32	ebooks/50159
18482	image/jpeg	http://www.gutenberg.org/cache/epub/50159/pg50159.cover.medium.jpg	2020-05-24 02:22:33.228043	ebooks/50159
340772	application/epub+zip	http://www.gutenberg.org/ebooks/50159.epub.noimages	2020-05-24 02:22:29.187109	ebooks/50159
722056	text/plain; charset=utf-8	http://www.gutenberg.org/files/50159/50159-0.txt	2015-10-08 07:23:28	ebooks/50159
1505486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50159.kindle.images	2020-05-24 02:22:31.15206	ebooks/50159
871795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5016.kindle.noimages	2020-06-03 00:10:18.187872	ebooks/5016
537698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5016/5016.txt	2014-11-20 14:04:42	ebooks/5016
181989	application/zip	http://www.gutenberg.org/files/5016/5016.zip	2014-11-20 14:07:54	ebooks/5016
871807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5016.kindle.images	2020-06-03 00:10:17.270884	ebooks/5016
208139	application/epub+zip	http://www.gutenberg.org/ebooks/5016.epub.noimages	2020-06-03 00:10:16.355918	ebooks/5016
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/5016.rdf	2020-06-11 01:04:07.956003	ebooks/5016
15988	image/jpeg	http://www.gutenberg.org/cache/epub/5016/pg5016.cover.medium.jpg	2020-06-03 00:10:18.244873	ebooks/5016
184088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5016/5016-h.zip	2014-11-20 14:07:54	ebooks/5016
549280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5016/5016-h/5016-h.htm	2014-11-20 14:04:52	ebooks/5016
537668	text/plain	http://www.gutenberg.org/ebooks/5016.txt.utf-8	2020-06-03 00:10:15.796945	ebooks/5016
208139	application/epub+zip	http://www.gutenberg.org/ebooks/5016.epub.images	2020-06-03 00:10:16.170906	ebooks/5016
3907	image/jpeg	http://www.gutenberg.org/cache/epub/5016/pg5016.cover.small.jpg	2020-06-03 00:10:18.21787	ebooks/5016
290347	application/epub+zip	http://www.gutenberg.org/ebooks/50160.epub.noimages	2020-05-24 02:22:34.436005	ebooks/50160
2591	image/jpeg	http://www.gutenberg.org/cache/epub/50160/pg50160.cover.small.jpg	2020-05-24 02:22:37.617958	ebooks/50160
311165	text/html; charset=utf-8	http://www.gutenberg.org/files/50160/50160-h.zip	2015-10-08 07:24:54	ebooks/50160
336116	application/epub+zip	http://www.gutenberg.org/ebooks/50160.epub.images	2020-05-24 02:22:34.030027	ebooks/50160
214397	application/zip	http://www.gutenberg.org/files/50160/50160-0.zip	2015-10-08 07:24:54	ebooks/50160
712349	text/html; charset=utf-8	http://www.gutenberg.org/files/50160/50160-h/50160-h.htm	2015-10-08 07:24:52	ebooks/50160
1269472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50160.kindle.images	2020-05-24 02:22:36.01798	ebooks/50160
1177555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50160.kindle.noimages	2020-05-24 02:22:37.56004	ebooks/50160
614678	text/plain; charset=utf-8	http://www.gutenberg.org/files/50160/50160-0.txt	2015-10-08 07:24:50	ebooks/50160
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/50160.rdf	2020-06-11 01:41:35.254986	ebooks/50160
15366	image/jpeg	http://www.gutenberg.org/cache/epub/50160/pg50160.cover.medium.jpg	2020-05-24 02:22:37.66998	ebooks/50160
1025508	text/html; charset=utf-8	http://www.gutenberg.org/files/50161/50161-h/50161-h.htm	2015-10-08 07:25:58	ebooks/50161
406417	application/epub+zip	http://www.gutenberg.org/ebooks/50161.epub.noimages	2020-05-24 02:22:39.553949	ebooks/50161
293046	text/plain; charset=utf-8	http://www.gutenberg.org/files/50161/50161-0.zip	2015-10-08 07:25:58	ebooks/50161
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/50161.rdf	2020-06-11 01:41:35.277982	ebooks/50161
1748705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50161.kindle.images	2020-05-24 02:22:41.912905	ebooks/50161
2806	image/jpeg	http://www.gutenberg.org/cache/epub/50161/pg50161.cover.small.jpg	2020-05-24 02:22:44.38887	ebooks/50161
790171	text/plain; charset=utf-8	http://www.gutenberg.org/files/50161/50161-0.txt	2015-10-08 07:25:54	ebooks/50161
17110	image/jpeg	http://www.gutenberg.org/cache/epub/50161/pg50161.cover.medium.jpg	2020-05-24 02:22:44.510876	ebooks/50161
1656579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50161.kindle.noimages	2020-05-24 02:22:44.255878	ebooks/50161
419396	application/zip	http://www.gutenberg.org/files/50161/50161-h.zip	2015-10-08 07:25:58	ebooks/50161
452767	application/epub+zip	http://www.gutenberg.org/ebooks/50161.epub.images	2020-05-24 02:22:38.894962	ebooks/50161
645902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50162.kindle.images	2020-05-24 02:22:46.496851	ebooks/50162
234733	text/html; charset=utf-8	http://www.gutenberg.org/files/50162/50162-h/50162-h.htm	2015-10-08 10:33:22	ebooks/50162
18523	image/jpeg	http://www.gutenberg.org/cache/epub/50162/pg50162.cover.medium.jpg	2020-05-24 02:22:47.322843	ebooks/50162
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/50162.rdf	2020-06-11 01:41:35.300013	ebooks/50162
227414	application/epub+zip	http://www.gutenberg.org/ebooks/50162.epub.images	2020-05-24 02:22:45.326882	ebooks/50162
2859	image/jpeg	http://www.gutenberg.org/cache/epub/50162/pg50162.cover.small.jpg	2020-05-24 02:22:47.281849	ebooks/50162
98930	application/epub+zip	http://www.gutenberg.org/ebooks/50162.epub.noimages	2020-05-24 02:22:45.690867	ebooks/50162
53092	application/zip	http://www.gutenberg.org/files/50162/50162-0.zip	2015-10-12 05:20:46	ebooks/50162
391294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50162.kindle.noimages	2020-05-24 02:22:47.235836	ebooks/50162
147812	text/plain; charset=utf-8	http://www.gutenberg.org/files/50162/50162-0.txt	2015-10-08 10:33:20	ebooks/50162
228069	text/html; charset=utf-8	http://www.gutenberg.org/files/50162/50162-h.zip	2015-10-12 05:20:50	ebooks/50162
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/50163.rdf	2020-06-11 01:41:35.323981	ebooks/50163
1237958	application/epub+zip	http://www.gutenberg.org/ebooks/50163.epub.images	2020-05-24 02:22:47.924839	ebooks/50163
291274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50163.kindle.noimages	2020-05-24 02:22:49.240015	ebooks/50163
47712	application/zip	http://www.gutenberg.org/files/50163/50163-8.zip	2015-10-08 07:40:24	ebooks/50163
119205	text/plain	http://www.gutenberg.org/ebooks/50163.txt.utf-8	2020-05-24 02:22:47.470851	ebooks/50163
1317854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50163/50163-h.zip	2015-10-08 07:40:24	ebooks/50163
13531	image/jpeg	http://www.gutenberg.org/cache/epub/50163/pg50163.cover.medium.jpg	2020-05-24 02:22:49.306023	ebooks/50163
2601650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50163.kindle.images	2020-05-24 02:22:48.83503	ebooks/50163
119236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50163/50163-8.txt	2015-10-08 07:40:08	ebooks/50163
74854	application/epub+zip	http://www.gutenberg.org/ebooks/50163.epub.noimages	2020-05-24 02:22:48.121846	ebooks/50163
138234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50163/50163-h/50163-h.htm	2015-10-08 07:40:08	ebooks/50163
2974	image/jpeg	http://www.gutenberg.org/cache/epub/50163/pg50163.cover.small.jpg	2020-05-24 02:22:49.274036	ebooks/50163
222235	text/plain	http://www.gutenberg.org/ebooks/50164.txt.utf-8	2020-05-24 02:22:49.432016	ebooks/50164
240590	text/html	http://www.gutenberg.org/ebooks/50164.html.images	2020-05-24 02:22:49.580006	ebooks/50164
3772	image/jpeg	http://www.gutenberg.org/cache/epub/50164/pg50164.cover.small.jpg	2020-05-24 02:22:50.936988	ebooks/50164
81162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50164/50164-8.zip	2015-10-08 12:54:47	ebooks/50164
106458	application/epub+zip	http://www.gutenberg.org/ebooks/50164.epub.noimages	2020-05-24 02:22:49.890057	ebooks/50164
211844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50164/50164-8.txt	2015-10-08 12:53:49	ebooks/50164
14250	image/jpeg	http://www.gutenberg.org/cache/epub/50164/pg50164.cover.medium.jpg	2020-05-24 02:22:50.959991	ebooks/50164
106459	application/epub+zip	http://www.gutenberg.org/ebooks/50164.epub.images	2020-05-24 02:22:49.757054	ebooks/50164
432335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50164.kindle.images	2020-05-24 02:22:50.399002	ebooks/50164
240590	text/html	http://www.gutenberg.org/ebooks/50164.html.noimages	2020-05-24 02:22:49.63602	ebooks/50164
432326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50164.kindle.noimages	2020-05-24 02:22:50.911988	ebooks/50164
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/50164.rdf	2020-06-11 01:41:35.348989	ebooks/50164
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/50165.rdf	2020-06-14 17:01:35.185167	ebooks/50165
205732	application/epub+zip	http://www.gutenberg.org/ebooks/50165.epub.noimages	2020-06-14 17:01:32.997194	ebooks/50165
725920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50165.kindle.noimages	2020-06-14 17:01:35.059157	ebooks/50165
111447	text/plain; charset=utf-8	http://www.gutenberg.org/files/50165/50165-0.zip	2020-06-14 14:11:13	ebooks/50165
352362	text/html	http://www.gutenberg.org/files/50165/50165-h.zip	2015-10-11 11:07:32	ebooks/50165
1729318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50165.kindle.images	2020-06-14 17:01:34.10419	ebooks/50165
41595	image/jpeg	http://www.gutenberg.org/cache/epub/50165/pg50165.cover.medium.jpg	2020-06-14 17:01:35.117188	ebooks/50165
317180	text/plain; charset=utf-8	http://www.gutenberg.org/files/50165/50165-0.txt	2020-06-14 14:11:13	ebooks/50165
5484	image/jpeg	http://www.gutenberg.org/cache/epub/50165/pg50165.cover.small.jpg	2020-06-14 17:01:35.089164	ebooks/50165
609080	application/epub+zip	http://www.gutenberg.org/ebooks/50165.epub.images	2020-06-14 17:01:32.532221	ebooks/50165
377101	text/html	http://www.gutenberg.org/files/50165/50165-h/50165-h.htm	2015-10-11 11:03:21	ebooks/50165
311212	text/x-rst	http://www.gutenberg.org/files/50166/50166-rst/50166-rst.rst	2015-10-08 18:09:18	ebooks/50166
19728	application/rdf+xml	http://www.gutenberg.org/ebooks/50166.rdf	2020-06-11 01:41:35.405982	ebooks/50166
390236	application/pdf	http://www.gutenberg.org/ebooks/50166.pdf.noimages	2020-05-24 02:23:07.94412	ebooks/50166
583945	application/pdf	http://www.gutenberg.org/ebooks/50166.pdf.images	2020-05-24 02:23:05.476139	ebooks/50166
324509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50166/50166.txt	2015-10-08 18:09:22	ebooks/50166
779864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50166.kindle.noimages	2020-05-24 02:23:02.042847	ebooks/50166
324511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50166/50166-8.txt	2015-10-08 18:09:20	ebooks/50166
3020	image/jpeg	http://www.gutenberg.org/cache/epub/50166/pg50166.cover.small.jpg	2020-05-24 02:23:02.491838	ebooks/50166
338052	application/epub+zip	http://www.gutenberg.org/ebooks/50166.epub.images	2020-05-24 02:22:57.603915	ebooks/50166
216008	application/epub+zip	http://www.gutenberg.org/ebooks/50166.epub.noimages	2020-05-24 02:22:59.756897	ebooks/50166
435004	text/html; charset=utf-8	http://www.gutenberg.org/files/50166/50166-h/50166-h.html	2015-10-08 18:09:24	ebooks/50166
20127	image/jpeg	http://www.gutenberg.org/cache/epub/50166/pg50166.cover.medium.jpg	2020-05-24 02:23:03.036138	ebooks/50166
114163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50166/50166.zip	2015-10-08 18:09:22	ebooks/50166
319269	text/html; charset=utf-8	http://www.gutenberg.org/files/50166/50166-h.zip	2015-10-08 18:09:24	ebooks/50166
114480	application/zip	http://www.gutenberg.org/files/50166/50166-0.zip	2015-10-08 18:09:18	ebooks/50166
1023388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50166.kindle.images	2020-05-24 02:23:00.918869	ebooks/50166
302093	text/x-rst	http://www.gutenberg.org/files/50166/50166-rst.zip	2015-10-08 18:09:18	ebooks/50166
114171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50166/50166-8.zip	2015-10-08 18:09:20	ebooks/50166
311212	text/x-rst	http://www.gutenberg.org/ebooks/50166.rst.gen	2020-05-24 02:22:55.447977	ebooks/50166
326650	text/plain; charset=utf-8	http://www.gutenberg.org/files/50166/50166-0.txt	2015-10-08 18:09:18	ebooks/50166
404141	application/epub+zip	http://www.gutenberg.org/ebooks/50167.epub.images	2020-05-24 02:23:09.671083	ebooks/50167
228242	text/plain; charset=utf-8	http://www.gutenberg.org/files/50167/50167-0.zip	2015-10-09 06:05:26	ebooks/50167
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/50167.rdf	2020-06-11 01:41:35.429982	ebooks/50167
766965	text/html; charset=utf-8	http://www.gutenberg.org/files/50167/50167-h/50167-h.htm	2015-10-09 06:05:26	ebooks/50167
306414	application/epub+zip	http://www.gutenberg.org/ebooks/50167.epub.noimages	2020-05-24 02:23:10.233094	ebooks/50167
381770	application/zip	http://www.gutenberg.org/files/50167/50167-h.zip	2015-10-09 06:05:26	ebooks/50167
1241310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50167.kindle.noimages	2020-05-24 02:23:13.676019	ebooks/50167
642901	text/plain; charset=utf-8	http://www.gutenberg.org/files/50167/50167-0.txt	2015-10-09 06:05:24	ebooks/50167
2462	image/jpeg	http://www.gutenberg.org/cache/epub/50167/pg50167.cover.small.jpg	2020-05-24 02:23:13.750997	ebooks/50167
1437361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50167.kindle.images	2020-05-24 02:23:11.960051	ebooks/50167
14342	image/jpeg	http://www.gutenberg.org/cache/epub/50167/pg50167.cover.medium.jpg	2020-05-24 02:23:13.819	ebooks/50167
240558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50168.kindle.images	2020-05-24 02:23:14.592977	ebooks/50168
34882	application/zip	http://www.gutenberg.org/files/50168/50168-8.zip	2015-10-09 06:14:02	ebooks/50168
3931	image/jpeg	http://www.gutenberg.org/cache/epub/50168/pg50168.cover.small.jpg	2020-05-24 02:23:14.945989	ebooks/50168
106812	text/html	http://www.gutenberg.org/ebooks/50168.html.images	2020-05-24 02:23:14.093999	ebooks/50168
16096	image/jpeg	http://www.gutenberg.org/cache/epub/50168/pg50168.cover.medium.jpg	2020-05-24 02:23:14.970011	ebooks/50168
240553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50168.kindle.noimages	2020-05-24 02:23:14.920995	ebooks/50168
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/50168.rdf	2020-06-11 01:41:35.45298	ebooks/50168
59790	application/epub+zip	http://www.gutenberg.org/ebooks/50168.epub.images	2020-05-24 02:23:14.204035	ebooks/50168
59789	application/epub+zip	http://www.gutenberg.org/ebooks/50168.epub.noimages	2020-05-24 02:23:14.267984	ebooks/50168
90866	text/plain	http://www.gutenberg.org/ebooks/50168.txt.utf-8	2020-05-24 02:23:14.008995	ebooks/50168
106812	text/html	http://www.gutenberg.org/ebooks/50168.html.noimages	2020-05-24 02:23:14.129003	ebooks/50168
87998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50168/50168-8.txt	2015-10-09 06:14:00	ebooks/50168
106969	text/plain; charset=utf-8	http://www.gutenberg.org/files/50169/50169-0.zip	2015-10-09 15:23:46	ebooks/50169
786791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50169.kindle.images	2020-05-24 02:23:17.892947	ebooks/50169
328882	text/html; charset=utf-8	http://www.gutenberg.org/files/50169/50169-h/50169-h.htm	2015-10-09 15:23:46	ebooks/50169
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/50169.rdf	2020-06-11 01:41:35.475981	ebooks/50169
254347	application/epub+zip	http://www.gutenberg.org/ebooks/50169.epub.images	2020-05-24 02:23:16.039001	ebooks/50169
786782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50169.kindle.noimages	2020-05-24 02:23:18.794931	ebooks/50169
290636	text/html; charset=utf-8	http://www.gutenberg.org/files/50169/50169-h.zip	2015-10-09 15:23:46	ebooks/50169
12254	image/jpeg	http://www.gutenberg.org/cache/epub/50169/pg50169.cover.medium.jpg	2020-05-24 02:23:18.866924	ebooks/50169
1805	image/jpeg	http://www.gutenberg.org/cache/epub/50169/pg50169.cover.small.jpg	2020-05-24 02:23:18.831923	ebooks/50169
254346	application/epub+zip	http://www.gutenberg.org/ebooks/50169.epub.noimages	2020-05-24 02:23:16.999948	ebooks/50169
281088	text/plain; charset=utf-8	http://www.gutenberg.org/files/50169/50169-0.txt	2015-10-09 15:23:38	ebooks/50169
124820	application/epub+zip	http://www.gutenberg.org/ebooks/5017.epub.images	2020-06-03 00:10:18.629874	ebooks/5017
518304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5017.kindle.images	2020-06-03 00:10:19.344857	ebooks/5017
104171	application/zip	http://www.gutenberg.org/files/5017/5017-h.zip	2014-11-20 14:07:58	ebooks/5017
298895	text/plain	http://www.gutenberg.org/ebooks/5017.txt.utf-8	2020-06-03 00:10:18.363933	ebooks/5017
124820	application/epub+zip	http://www.gutenberg.org/ebooks/5017.epub.noimages	2020-06-03 00:10:18.787873	ebooks/5017
518300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5017.kindle.noimages	2020-06-03 00:10:19.904851	ebooks/5017
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/5017.rdf	2020-06-11 01:04:07.980999	ebooks/5017
298925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5017/5017-8.txt	2014-11-20 14:05:32	ebooks/5017
3417	image/jpeg	http://www.gutenberg.org/cache/epub/5017/pg5017.cover.small.jpg	2020-06-03 00:10:19.931848	ebooks/5017
14115	image/jpeg	http://www.gutenberg.org/cache/epub/5017/pg5017.cover.medium.jpg	2020-06-03 00:10:19.955865	ebooks/5017
102833	application/zip	http://www.gutenberg.org/files/5017/5017-8.zip	2014-11-20 14:07:58	ebooks/5017
305289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5017/5017-h/5017-h.htm	2014-11-20 14:05:42	ebooks/5017
66126	application/zip	http://www.gutenberg.org/files/50170/50170-8.zip	2015-10-09 15:25:58	ebooks/50170
103760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50170/50170-h.zip	2015-10-09 15:25:58	ebooks/50170
114421	application/epub+zip	http://www.gutenberg.org/ebooks/50170.epub.images	2020-05-24 02:23:19.279927	ebooks/50170
190335	text/plain	http://www.gutenberg.org/ebooks/50170.txt.utf-8	2020-05-24 02:23:18.971941	ebooks/50170
422775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50170.kindle.images	2020-05-24 02:23:20.064913	ebooks/50170
9795	image/jpeg	http://www.gutenberg.org/cache/epub/50170/pg50170.cover.medium.jpg	2020-05-24 02:23:20.717913	ebooks/50170
422767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50170.kindle.noimages	2020-05-24 02:23:20.659905	ebooks/50170
2043	image/jpeg	http://www.gutenberg.org/cache/epub/50170/pg50170.cover.small.jpg	2020-05-24 02:23:20.689913	ebooks/50170
114421	application/epub+zip	http://www.gutenberg.org/ebooks/50170.epub.noimages	2020-05-24 02:23:19.472924	ebooks/50170
190358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50170/50170-8.txt	2015-10-09 15:25:20	ebooks/50170
219437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50170/50170-h/50170-h.htm	2015-10-09 15:25:20	ebooks/50170
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/50170.rdf	2020-06-11 01:41:35.49798	ebooks/50170
67180	text/plain	http://www.gutenberg.org/ebooks/50171.txt.utf-8	2020-05-24 02:23:20.823905	ebooks/50171
26614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50171/50171-8.zip	2015-10-10 02:21:44	ebooks/50171
332686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50171.kindle.noimages	2020-05-24 02:23:26.233846	ebooks/50171
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/50171.rdf	2020-06-11 01:41:35.522979	ebooks/50171
6781391	application/epub+zip	http://www.gutenberg.org/ebooks/50171.epub.images	2020-05-24 02:23:22.151936	ebooks/50171
132594	application/epub+zip	http://www.gutenberg.org/ebooks/50171.epub.noimages	2020-05-24 02:23:22.387914	ebooks/50171
86719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50171/50171-h/50171-h.htm	2015-10-10 02:21:24	ebooks/50171
2332	image/jpeg	http://www.gutenberg.org/cache/epub/50171/pg50171.cover.small.jpg	2020-05-24 02:23:26.270867	ebooks/50171
67184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50171/50171-8.txt	2015-10-10 02:20:14	ebooks/50171
12105051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50171.kindle.images	2020-05-24 02:23:25.90184	ebooks/50171
7877396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50171/50171-h.zip	2015-10-10 02:21:44	ebooks/50171
12379	image/jpeg	http://www.gutenberg.org/cache/epub/50171/pg50171.cover.medium.jpg	2020-05-24 02:23:26.306843	ebooks/50171
11577	image/jpeg	http://www.gutenberg.org/cache/epub/50172/pg50172.cover.medium.jpg	2020-05-24 02:23:28.887003	ebooks/50172
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/50172.rdf	2020-06-11 01:41:35.548978	ebooks/50172
711743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50172.kindle.images	2020-05-24 02:23:27.978012	ebooks/50172
3192	image/jpeg	http://www.gutenberg.org/cache/epub/50172/pg50172.cover.small.jpg	2020-05-24 02:23:28.863996	ebooks/50172
421458	text/html	http://www.gutenberg.org/ebooks/50172.html.images	2020-05-24 02:23:26.687847	ebooks/50172
711731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50172.kindle.noimages	2020-05-24 02:23:28.837995	ebooks/50172
383160	text/plain	http://www.gutenberg.org/ebooks/50172.txt.utf-8	2020-05-24 02:23:26.42386	ebooks/50172
182223	application/epub+zip	http://www.gutenberg.org/ebooks/50172.epub.noimages	2020-05-24 02:23:27.11885	ebooks/50172
365703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50172/50172-8.txt	2015-10-10 02:29:14	ebooks/50172
421458	text/html	http://www.gutenberg.org/ebooks/50172.html.noimages	2020-05-24 02:23:26.778889	ebooks/50172
182223	application/epub+zip	http://www.gutenberg.org/ebooks/50172.epub.images	2020-05-24 02:23:26.980842	ebooks/50172
144119	application/zip	http://www.gutenberg.org/files/50172/50172-8.zip	2015-10-10 02:29:16	ebooks/50172
1711996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50173.kindle.images	2020-05-24 02:23:34.81293	ebooks/50173
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/50173.rdf	2020-06-11 01:41:35.572982	ebooks/50173
229539	text/plain; charset=utf-8	http://www.gutenberg.org/files/50173/50173-0.zip	2015-10-10 02:32:20	ebooks/50173
1147280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50173/50173-h/50173-h.htm	2015-10-10 02:32:20	ebooks/50173
366401	application/epub+zip	http://www.gutenberg.org/ebooks/50173.epub.noimages	2020-05-24 02:23:31.769976	ebooks/50173
1635973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50173.kindle.noimages	2020-05-24 02:23:37.937917	ebooks/50173
1592	image/jpeg	http://www.gutenberg.org/cache/epub/50173/pg50173.cover.small.jpg	2020-05-24 02:23:38.08489	ebooks/50173
349215	application/zip	http://www.gutenberg.org/files/50173/50173-h.zip	2015-10-10 02:32:20	ebooks/50173
6091	image/jpeg	http://www.gutenberg.org/cache/epub/50173/pg50173.cover.medium.jpg	2020-05-24 02:23:38.222925	ebooks/50173
420676	application/epub+zip	http://www.gutenberg.org/ebooks/50173.epub.images	2020-05-24 02:23:30.707994	ebooks/50173
653197	text/plain; charset=utf-8	http://www.gutenberg.org/files/50173/50173-0.txt	2015-10-10 02:32:18	ebooks/50173
175577	application/epub+zip	http://www.gutenberg.org/ebooks/50174.epub.noimages	2020-05-24 02:23:39.300894	ebooks/50174
82507	application/zip	http://www.gutenberg.org/files/50174/50174-0.zip	2015-10-12 05:26:14	ebooks/50174
547141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50174.kindle.noimages	2020-05-24 02:23:40.654855	ebooks/50174
252437	text/html; charset=utf-8	http://www.gutenberg.org/files/50174/50174-h/50174-h.htm	2015-10-12 05:23:08	ebooks/50174
549956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50174.kindle.images	2020-05-24 02:23:39.97888	ebooks/50174
176760	application/epub+zip	http://www.gutenberg.org/ebooks/50174.epub.images	2020-05-24 02:23:38.966912	ebooks/50174
166439	application/zip	http://www.gutenberg.org/files/50174/50174-h.zip	2015-10-12 05:26:18	ebooks/50174
208339	text/plain; charset=utf-8	http://www.gutenberg.org/files/50174/50174-0.txt	2015-10-10 04:59:32	ebooks/50174
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/50174.rdf	2020-06-11 01:41:35.595978	ebooks/50174
2324	image/jpeg	http://www.gutenberg.org/cache/epub/50174/pg50174.cover.small.jpg	2020-05-24 02:23:40.686853	ebooks/50174
23800	image/jpeg	http://www.gutenberg.org/cache/epub/50174/pg50174.cover.medium.jpg	2020-05-24 02:23:40.716856	ebooks/50174
716237	text/html	http://www.gutenberg.org/files/50175/50175-h/50175-h.htm	2015-10-10 07:26:37	ebooks/50175
4955	image/jpeg	http://www.gutenberg.org/cache/epub/50175/pg50175.cover.small.jpg	2020-06-14 17:01:44.22324	ebooks/50175
3542761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50175.kindle.images	2020-06-14 17:01:42.446268	ebooks/50175
326251	application/epub+zip	http://www.gutenberg.org/ebooks/50175.epub.noimages	2020-06-14 17:01:38.974328	ebooks/50175
1241509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50175.kindle.noimages	2020-06-14 17:01:44.121243	ebooks/50175
32632	image/jpeg	http://www.gutenberg.org/cache/epub/50175/pg50175.cover.medium.jpg	2020-06-14 17:01:44.32126	ebooks/50175
1523469	application/epub+zip	http://www.gutenberg.org/ebooks/50175.epub.images	2020-06-14 17:01:38.436331	ebooks/50175
609854	text/plain; charset=utf-8	http://www.gutenberg.org/files/50175/50175-0.txt	2020-06-14 14:11:31	ebooks/50175
224652	text/plain; charset=utf-8	http://www.gutenberg.org/files/50175/50175-0.zip	2020-06-14 14:11:31	ebooks/50175
1073001	text/html	http://www.gutenberg.org/files/50175/50175-h.zip	2015-10-10 07:29:36	ebooks/50175
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/50175.rdf	2020-06-14 17:01:44.529241	ebooks/50175
771851	text/html; charset=utf-8	http://www.gutenberg.org/files/50176/50176-h/50176-h.htm	2015-10-10 06:10:04	ebooks/50176
439783	application/epub+zip	http://www.gutenberg.org/ebooks/50176.epub.images	2020-05-24 02:23:49.102057	ebooks/50176
402562	application/epub+zip	http://www.gutenberg.org/ebooks/50176.epub.noimages	2020-05-24 02:23:50.401052	ebooks/50176
646626	text/plain; charset=utf-8	http://www.gutenberg.org/files/50176/50176-0.txt	2015-10-10 06:10:00	ebooks/50176
240930	text/plain; charset=utf-8	http://www.gutenberg.org/files/50176/50176-0.zip	2015-10-10 06:10:04	ebooks/50176
2540	image/jpeg	http://www.gutenberg.org/cache/epub/50176/pg50176.cover.small.jpg	2020-05-24 02:23:54.08299	ebooks/50176
603340	application/zip	http://www.gutenberg.org/files/50176/50176-h.zip	2015-10-10 06:10:04	ebooks/50176
1426922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50176.kindle.noimages	2020-05-24 02:23:54.022999	ebooks/50176
1486783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50176.kindle.images	2020-05-24 02:23:52.206009	ebooks/50176
17116	image/jpeg	http://www.gutenberg.org/cache/epub/50176/pg50176.cover.medium.jpg	2020-05-24 02:23:54.140981	ebooks/50176
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/50176.rdf	2020-06-11 01:41:35.64098	ebooks/50176
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/50177.rdf	2020-06-11 01:41:35.664977	ebooks/50177
2718	image/jpeg	http://www.gutenberg.org/cache/epub/50177/pg50177.cover.small.jpg	2020-05-24 02:23:57.257947	ebooks/50177
283486	application/epub+zip	http://www.gutenberg.org/ebooks/50177.epub.noimages	2020-05-24 02:23:54.990975	ebooks/50177
191195	text/plain; charset=utf-8	http://www.gutenberg.org/files/50177/50177-0.zip	2015-10-12 05:21:38	ebooks/50177
995509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50177.kindle.images	2020-05-24 02:23:56.10094	ebooks/50177
517726	text/plain; charset=utf-8	http://www.gutenberg.org/files/50177/50177-0.txt	2015-10-10 08:16:48	ebooks/50177
17739	image/jpeg	http://www.gutenberg.org/cache/epub/50177/pg50177.cover.medium.jpg	2020-05-24 02:23:57.281931	ebooks/50177
560575	text/html; charset=utf-8	http://www.gutenberg.org/files/50177/50177-h/50177-h.htm	2015-10-10 08:16:50	ebooks/50177
274612	text/html; charset=utf-8	http://www.gutenberg.org/files/50177/50177-h.zip	2015-10-12 05:21:42	ebooks/50177
990698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50177.kindle.noimages	2020-05-24 02:23:57.23194	ebooks/50177
285437	application/epub+zip	http://www.gutenberg.org/ebooks/50177.epub.images	2020-05-24 02:23:54.699975	ebooks/50177
213395	text/plain; charset=utf-8	http://www.gutenberg.org/files/50178/50178-0.zip	2015-10-10 10:31:56	ebooks/50178
14556	image/jpeg	http://www.gutenberg.org/cache/epub/50178/pg50178.cover.medium.jpg	2020-05-24 02:24:02.122871	ebooks/50178
11797	application/rdf+xml	http://www.gutenberg.org/ebooks/50178.rdf	2020-06-11 01:41:35.686989	ebooks/50178
264588	application/epub+zip	http://www.gutenberg.org/ebooks/50178.epub.images	2020-05-24 02:23:58.984023	ebooks/50178
1187588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50178.kindle.images	2020-05-24 02:24:00.669899	ebooks/50178
3399	image/jpeg	http://www.gutenberg.org/cache/epub/50178/pg50178.cover.small.jpg	2020-05-24 02:24:02.097875	ebooks/50178
1077448	text/html	http://www.gutenberg.org/ebooks/50178.html.images	2020-05-24 02:23:57.849019	ebooks/50178
1187585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50178.kindle.noimages	2020-05-24 02:24:02.069868	ebooks/50178
264589	application/epub+zip	http://www.gutenberg.org/ebooks/50178.epub.noimages	2020-05-24 02:23:59.26393	ebooks/50178
1077448	text/html	http://www.gutenberg.org/ebooks/50178.html.noimages	2020-05-24 02:23:58.292969	ebooks/50178
995616	text/plain; charset=utf-8	http://www.gutenberg.org/files/50178/50178-0.txt	2015-10-10 10:31:48	ebooks/50178
676352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50179.kindle.noimages	2020-05-24 02:24:04.459837	ebooks/50179
17137	image/jpeg	http://www.gutenberg.org/cache/epub/50179/pg50179.cover.medium.jpg	2020-05-24 02:24:04.530831	ebooks/50179
88682	text/plain; charset=utf-8	http://www.gutenberg.org/files/50179/50179-0.zip	2015-10-10 15:09:24	ebooks/50179
222475	application/epub+zip	http://www.gutenberg.org/ebooks/50179.epub.images	2020-05-24 02:24:02.5529	ebooks/50179
685663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50179.kindle.images	2020-05-24 02:24:03.619887	ebooks/50179
207725	text/html; charset=utf-8	http://www.gutenberg.org/files/50179/50179-h.zip	2015-10-10 15:09:26	ebooks/50179
276975	text/html; charset=utf-8	http://www.gutenberg.org/files/50179/50179-h/50179-h.htm	2015-10-10 15:09:24	ebooks/50179
217316	application/epub+zip	http://www.gutenberg.org/ebooks/50179.epub.noimages	2020-05-24 02:24:02.791878	ebooks/50179
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/50179.rdf	2020-06-11 01:41:35.709975	ebooks/50179
2971	image/jpeg	http://www.gutenberg.org/cache/epub/50179/pg50179.cover.small.jpg	2020-05-24 02:24:04.495839	ebooks/50179
236373	text/plain; charset=utf-8	http://www.gutenberg.org/files/50179/50179-0.txt	2015-10-10 15:09:22	ebooks/50179
4026	image/jpeg	http://www.gutenberg.org/cache/epub/5018/pg5018.cover.small.jpg	2020-06-03 00:10:21.435146	ebooks/5018
78985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5018/5018-8.zip	2014-11-20 14:08:00	ebooks/5018
417237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5018.kindle.noimages	2020-06-03 00:10:21.409132	ebooks/5018
225463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5018/5018-8.txt	2014-11-20 14:06:14	ebooks/5018
230484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5018/5018-h/5018-h.htm	2014-11-20 14:06:24	ebooks/5018
16262	image/jpeg	http://www.gutenberg.org/cache/epub/5018/pg5018.cover.medium.jpg	2020-06-03 00:10:21.46113	ebooks/5018
417245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5018.kindle.images	2020-06-03 00:10:20.957848	ebooks/5018
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/5018.rdf	2020-06-11 01:04:08.004025	ebooks/5018
225430	text/plain	http://www.gutenberg.org/ebooks/5018.txt.utf-8	2020-06-03 00:10:20.067861	ebooks/5018
99253	application/epub+zip	http://www.gutenberg.org/ebooks/5018.epub.images	2020-06-03 00:10:20.303865	ebooks/5018
99253	application/epub+zip	http://www.gutenberg.org/ebooks/5018.epub.noimages	2020-06-03 00:10:20.50485	ebooks/5018
80214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5018/5018-h.zip	2014-11-20 14:08:00	ebooks/5018
511753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50180.kindle.images	2020-05-24 02:24:06.402016	ebooks/50180
119740	text/html; charset=utf-8	http://www.gutenberg.org/files/50180/50180-h.zip	2015-10-12 04:32:26	ebooks/50180
63540	text/plain; charset=utf-8	http://www.gutenberg.org/files/50180/50180-0.zip	2015-10-12 04:32:18	ebooks/50180
310499	text/html; charset=utf-8	http://www.gutenberg.org/files/50180/50180-h/50180-h.htm	2015-10-12 04:30:06	ebooks/50180
192359	text/plain; charset=utf-8	http://www.gutenberg.org/files/50180/50180-0.txt	2015-10-11 15:23:42	ebooks/50180
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/50180.rdf	2020-06-11 01:41:35.73598	ebooks/50180
1716	image/jpeg	http://www.gutenberg.org/cache/epub/50180/pg50180.cover.small.jpg	2020-05-24 02:24:07.485007	ebooks/50180
134825	application/epub+zip	http://www.gutenberg.org/ebooks/50180.epub.images	2020-05-24 02:24:05.085838	ebooks/50180
134824	application/epub+zip	http://www.gutenberg.org/ebooks/50180.epub.noimages	2020-05-24 02:24:05.376844	ebooks/50180
511744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50180.kindle.noimages	2020-05-24 02:24:07.444006	ebooks/50180
10712	image/jpeg	http://www.gutenberg.org/cache/epub/50180/pg50180.cover.medium.jpg	2020-05-24 02:24:07.522996	ebooks/50180
655624	text/plain; charset=utf-8	http://www.gutenberg.org/files/50181/50181-0.txt	2015-10-11 06:33:26	ebooks/50181
247766	application/zip	http://www.gutenberg.org/files/50181/50181-0.zip	2015-10-11 06:33:30	ebooks/50181
447120	application/epub+zip	http://www.gutenberg.org/ebooks/50181.epub.images	2020-05-24 02:24:08.260006	ebooks/50181
447120	application/epub+zip	http://www.gutenberg.org/ebooks/50181.epub.noimages	2020-05-24 02:24:08.708001	ebooks/50181
1471148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50181.kindle.noimages	2020-05-24 02:24:11.836941	ebooks/50181
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/50181.rdf	2020-06-11 01:41:35.757976	ebooks/50181
402185	text/html; charset=utf-8	http://www.gutenberg.org/files/50181/50181-h.zip	2015-10-11 06:33:30	ebooks/50181
1471156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50181.kindle.images	2020-05-24 02:24:10.275959	ebooks/50181
18715	image/jpeg	http://www.gutenberg.org/cache/epub/50181/pg50181.cover.medium.jpg	2020-05-24 02:24:11.927046	ebooks/50181
713316	text/html; charset=utf-8	http://www.gutenberg.org/files/50181/50181-h/50181-h.htm	2015-10-11 06:33:30	ebooks/50181
2083	image/jpeg	http://www.gutenberg.org/cache/epub/50181/pg50181.cover.small.jpg	2020-05-24 02:24:11.884943	ebooks/50181
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/50182.rdf	2020-06-11 01:41:35.783983	ebooks/50182
90299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50182/50182-h.zip	2015-10-11 06:40:04	ebooks/50182
128735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50182/50182-8.txt	2015-10-11 06:40:02	ebooks/50182
153600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50182/50182-h/50182-h.htm	2015-10-11 06:40:04	ebooks/50182
336472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50182.kindle.images	2020-05-24 02:24:13.116946	ebooks/50182
2637	image/jpeg	http://www.gutenberg.org/cache/epub/50182/pg50182.cover.small.jpg	2020-05-24 02:24:13.550917	ebooks/50182
98452	application/epub+zip	http://www.gutenberg.org/ebooks/50182.epub.images	2020-05-24 02:24:12.409957	ebooks/50182
336460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50182.kindle.noimages	2020-05-24 02:24:13.534014	ebooks/50182
130556	text/plain	http://www.gutenberg.org/ebooks/50182.txt.utf-8	2020-05-24 02:24:12.043948	ebooks/50182
98452	application/epub+zip	http://www.gutenberg.org/ebooks/50182.epub.noimages	2020-05-24 02:24:12.703939	ebooks/50182
11214	image/jpeg	http://www.gutenberg.org/cache/epub/50182/pg50182.cover.medium.jpg	2020-05-24 02:24:13.56494	ebooks/50182
50860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50182/50182-8.zip	2015-10-11 06:40:04	ebooks/50182
121154	text/plain; charset=utf-8	http://www.gutenberg.org/files/50183/50183-0.txt	2015-10-11 11:13:08	ebooks/50183
257618	application/zip	http://www.gutenberg.org/files/50183/50183-h.zip	2015-10-11 11:13:10	ebooks/50183
130604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50183/50183-h/50183-h.htm	2015-10-11 11:13:10	ebooks/50183
49129	text/plain; charset=utf-8	http://www.gutenberg.org/files/50183/50183-0.zip	2015-10-11 11:13:10	ebooks/50183
540924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50183.kindle.images	2020-05-24 02:24:14.485907	ebooks/50183
3289	image/jpeg	http://www.gutenberg.org/cache/epub/50183/pg50183.cover.small.jpg	2020-05-24 02:24:14.893908	ebooks/50183
27909	image/jpeg	http://www.gutenberg.org/cache/epub/50183/pg50183.cover.medium.jpg	2020-05-24 02:24:14.910976	ebooks/50183
204580	application/epub+zip	http://www.gutenberg.org/ebooks/50183.epub.images	2020-05-24 02:24:13.869956	ebooks/50183
173518	application/epub+zip	http://www.gutenberg.org/ebooks/50183.epub.noimages	2020-05-24 02:24:14.053924	ebooks/50183
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/50183.rdf	2020-06-11 01:41:35.808975	ebooks/50183
488358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50183.kindle.noimages	2020-05-24 02:24:14.87591	ebooks/50183
382237	application/epub+zip	http://www.gutenberg.org/ebooks/50184.epub.noimages	2020-05-24 02:24:17.412881	ebooks/50184
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/50184.rdf	2020-06-11 01:41:35.830974	ebooks/50184
15817	image/jpeg	http://www.gutenberg.org/cache/epub/50184/pg50184.cover.medium.jpg	2020-05-24 02:24:22.790114	ebooks/50184
7737595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50184.kindle.images	2020-05-24 02:24:20.679126	ebooks/50184
3626523	application/epub+zip	http://www.gutenberg.org/ebooks/50184.epub.images	2020-05-24 02:24:16.326896	ebooks/50184
4787503	text/html; charset=utf-8	http://www.gutenberg.org/files/50184/50184-h.zip	2015-10-11 11:12:02	ebooks/50184
2112	image/jpeg	http://www.gutenberg.org/cache/epub/50184/pg50184.cover.small.jpg	2020-05-24 02:24:22.715105	ebooks/50184
618038	text/html; charset=utf-8	http://www.gutenberg.org/files/50184/50184-h/50184-h.htm	2015-10-11 11:11:10	ebooks/50184
1259621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50184.kindle.noimages	2020-05-24 02:24:22.632187	ebooks/50184
474002	text/plain; charset=utf-8	http://www.gutenberg.org/files/50184/50184-0.txt	2015-10-11 11:11:06	ebooks/50184
191980	application/zip	http://www.gutenberg.org/files/50184/50184-0.zip	2015-10-11 11:12:00	ebooks/50184
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/50185.rdf	2020-06-11 01:41:35.852016	ebooks/50185
15848	image/jpeg	http://www.gutenberg.org/cache/epub/50185/pg50185.cover.medium.jpg	2020-05-24 02:24:31.331013	ebooks/50185
497587	text/plain; charset=utf-8	http://www.gutenberg.org/files/50185/50185-0.txt	2015-10-11 14:41:10	ebooks/50185
7401835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50185.kindle.images	2020-05-24 02:24:28.718029	ebooks/50185
201738	application/zip	http://www.gutenberg.org/files/50185/50185-0.zip	2015-10-11 14:41:16	ebooks/50185
3426047	application/epub+zip	http://www.gutenberg.org/ebooks/50185.epub.images	2020-05-24 02:24:24.449095	ebooks/50185
3352502	text/html; charset=utf-8	http://www.gutenberg.org/files/50185/50185-h.zip	2015-10-11 14:41:18	ebooks/50185
700678	text/html; charset=utf-8	http://www.gutenberg.org/files/50185/50185-h/50185-h.htm	2015-10-11 14:41:12	ebooks/50185
1332912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50185.kindle.noimages	2020-05-24 02:24:30.705052	ebooks/50185
2114	image/jpeg	http://www.gutenberg.org/cache/epub/50185/pg50185.cover.small.jpg	2020-05-24 02:24:30.936018	ebooks/50185
386640	application/epub+zip	http://www.gutenberg.org/ebooks/50185.epub.noimages	2020-05-24 02:24:25.454091	ebooks/50185
365973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50186/50186.txt	2015-10-11 15:15:56	ebooks/50186
265993	application/epub+zip	http://www.gutenberg.org/ebooks/50186.epub.noimages	2020-05-24 02:24:36.779925	ebooks/50186
443684	text/html; charset=utf-8	http://www.gutenberg.org/files/50186/50186-h/50186-h.html	2015-10-11 15:15:58	ebooks/50186
503721	application/epub+zip	http://www.gutenberg.org/ebooks/50186.epub.images	2020-05-24 02:24:34.892987	ebooks/50186
693230	application/pdf	http://www.gutenberg.org/ebooks/50186.pdf.images	2020-05-24 02:24:42.22485	ebooks/50186
366775	text/plain; charset=utf-8	http://www.gutenberg.org/files/50186/50186-0.txt	2015-10-11 15:15:52	ebooks/50186
482276	text/html; charset=utf-8	http://www.gutenberg.org/files/50186/50186-h.zip	2015-10-11 15:15:58	ebooks/50186
2421	image/jpeg	http://www.gutenberg.org/cache/epub/50186/pg50186.cover.small.jpg	2020-05-24 02:24:39.428894	ebooks/50186
14300	image/jpeg	http://www.gutenberg.org/cache/epub/50186/pg50186.cover.medium.jpg	2020-05-24 02:24:39.841882	ebooks/50186
899473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50186.kindle.noimages	2020-05-24 02:24:39.011945	ebooks/50186
138665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50186/50186-8.zip	2015-10-11 15:15:54	ebooks/50186
138516	application/zip	http://www.gutenberg.org/files/50186/50186.zip	2015-10-11 15:15:56	ebooks/50186
454643	application/pdf	http://www.gutenberg.org/ebooks/50186.pdf.noimages	2020-05-24 02:24:44.433831	ebooks/50186
138956	text/plain; charset=utf-8	http://www.gutenberg.org/files/50186/50186-0.zip	2015-10-11 15:15:52	ebooks/50186
1373453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50186.kindle.images	2020-05-24 02:24:37.933942	ebooks/50186
466435	text/x-rst	http://www.gutenberg.org/files/50186/50186-rst.zip	2015-10-11 15:15:52	ebooks/50186
20459	application/rdf+xml	http://www.gutenberg.org/ebooks/50186.rdf	2020-06-11 01:41:35.887979	ebooks/50186
352850	text/x-rst	http://www.gutenberg.org/ebooks/50186.rst.gen	2020-05-24 02:24:33.019022	ebooks/50186
352850	text/x-rst	http://www.gutenberg.org/files/50186/50186-rst/50186-rst.rst	2015-10-11 15:15:52	ebooks/50186
365930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50186/50186-8.txt	2015-10-11 15:15:54	ebooks/50186
291010	application/epub+zip	http://www.gutenberg.org/ebooks/50187.epub.noimages	2020-05-24 02:24:46.480051	ebooks/50187
1099742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50187.kindle.noimages	2020-05-24 02:24:49.02896	ebooks/50187
266960	application/zip	http://www.gutenberg.org/files/50187/50187-h.zip	2015-10-12 03:50:56	ebooks/50187
544188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50187/50187-8.txt	2015-10-12 03:50:52	ebooks/50187
1944	image/jpeg	http://www.gutenberg.org/cache/epub/50187/pg50187.cover.small.jpg	2020-05-24 02:24:49.059956	ebooks/50187
8379	image/jpeg	http://www.gutenberg.org/cache/epub/50187/pg50187.cover.medium.jpg	2020-05-24 02:24:49.086984	ebooks/50187
291010	application/epub+zip	http://www.gutenberg.org/ebooks/50187.epub.images	2020-05-24 02:24:46.135009	ebooks/50187
212245	application/zip	http://www.gutenberg.org/files/50187/50187-8.zip	2015-10-12 03:50:56	ebooks/50187
600464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50187/50187-h/50187-h.htm	2015-10-12 03:50:56	ebooks/50187
554746	text/plain	http://www.gutenberg.org/ebooks/50187.txt.utf-8	2020-05-24 02:24:45.536083	ebooks/50187
1099750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50187.kindle.images	2020-05-24 02:24:47.743973	ebooks/50187
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/50187.rdf	2020-06-11 01:41:35.911973	ebooks/50187
2498	image/jpeg	http://www.gutenberg.org/cache/epub/50188/pg50188.cover.small.jpg	2020-05-24 02:24:52.440927	ebooks/50188
15592	image/jpeg	http://www.gutenberg.org/cache/epub/50188/pg50188.cover.medium.jpg	2020-05-24 02:24:52.473941	ebooks/50188
242164	application/epub+zip	http://www.gutenberg.org/ebooks/50188.epub.noimages	2020-05-24 02:24:50.313962	ebooks/50188
152296	text/plain; charset=utf-8	http://www.gutenberg.org/files/50188/50188-0.zip	2015-10-19 07:35:02	ebooks/50188
358631	application/epub+zip	http://www.gutenberg.org/ebooks/50188.epub.images	2020-05-24 02:24:49.81797	ebooks/50188
872740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50188.kindle.noimages	2020-05-24 02:24:52.406917	ebooks/50188
402346	text/plain; charset=utf-8	http://www.gutenberg.org/files/50188/50188-0.txt	2015-10-12 09:00:54	ebooks/50188
429296	application/zip	http://www.gutenberg.org/files/50188/50188-h.zip	2015-10-19 07:35:02	ebooks/50188
1098031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50188.kindle.images	2020-05-24 02:24:51.355972	ebooks/50188
457382	text/html; charset=utf-8	http://www.gutenberg.org/files/50188/50188-h/50188-h.htm	2015-10-12 09:00:56	ebooks/50188
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/50188.rdf	2020-06-11 01:41:35.937974	ebooks/50188
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/50189.rdf	2020-06-11 01:41:35.960975	ebooks/50189
246760	application/epub+zip	http://www.gutenberg.org/ebooks/50189.epub.images	2020-05-24 02:24:53.49394	ebooks/50189
559394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50189.kindle.noimages	2020-05-24 02:24:55.746875	ebooks/50189
88756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50189/50189-8.zip	2015-10-12 09:02:08	ebooks/50189
159448	application/epub+zip	http://www.gutenberg.org/ebooks/50189.epub.noimages	2020-05-24 02:24:54.296909	ebooks/50189
18461	image/jpeg	http://www.gutenberg.org/cache/epub/50189/pg50189.cover.medium.jpg	2020-05-24 02:24:55.80188	ebooks/50189
248372	text/html; charset=us-ascii	http://www.gutenberg.org/files/50189/50189-h.zip	2015-10-12 09:02:08	ebooks/50189
249826	text/plain	http://www.gutenberg.org/ebooks/50189.txt.utf-8	2020-05-24 02:24:52.580946	ebooks/50189
2787	image/jpeg	http://www.gutenberg.org/cache/epub/50189/pg50189.cover.small.jpg	2020-05-24 02:24:55.775882	ebooks/50189
733882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50189.kindle.images	2020-05-24 02:24:55.054883	ebooks/50189
249846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50189/50189-8.txt	2015-10-12 09:02:00	ebooks/50189
291330	text/html; charset=us-ascii	http://www.gutenberg.org/files/50189/50189-h/50189-h.htm	2015-10-12 09:02:00	ebooks/50189
731483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5019.kindle.noimages	2020-06-03 00:10:23.6201	ebooks/5019
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/5019.rdf	2020-06-11 01:04:08.028069	ebooks/5019
173583	application/epub+zip	http://www.gutenberg.org/ebooks/5019.epub.noimages	2020-06-03 00:10:22.087139	ebooks/5019
464354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5019/5019-h/5019-h.htm	2014-11-20 14:07:14	ebooks/5019
731491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5019.kindle.images	2020-06-03 00:10:22.852114	ebooks/5019
4051	image/jpeg	http://www.gutenberg.org/cache/epub/5019/pg5019.cover.small.jpg	2020-06-03 00:10:23.648101	ebooks/5019
16403	image/jpeg	http://www.gutenberg.org/cache/epub/5019/pg5019.cover.medium.jpg	2020-06-03 00:10:23.674101	ebooks/5019
455547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5019/5019-8.txt	2014-11-20 14:07:02	ebooks/5019
152680	application/zip	http://www.gutenberg.org/files/5019/5019-h.zip	2014-11-20 14:08:04	ebooks/5019
455519	text/plain	http://www.gutenberg.org/ebooks/5019.txt.utf-8	2020-06-03 00:10:21.577131	ebooks/5019
151144	application/zip	http://www.gutenberg.org/files/5019/5019-8.zip	2014-11-20 14:08:04	ebooks/5019
173583	application/epub+zip	http://www.gutenberg.org/ebooks/5019.epub.images	2020-06-03 00:10:21.912132	ebooks/5019
914027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50190.kindle.images	2020-05-24 02:24:57.677859	ebooks/50190
231315	application/epub+zip	http://www.gutenberg.org/ebooks/50190.epub.images	2020-05-24 02:24:56.55187	ebooks/50190
231315	application/epub+zip	http://www.gutenberg.org/ebooks/50190.epub.noimages	2020-05-24 02:24:56.699879	ebooks/50190
490255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50190/50190-8.txt	2015-10-12 17:20:42	ebooks/50190
544877	text/html	http://www.gutenberg.org/ebooks/50190.html.images	2020-05-24 02:24:56.202997	ebooks/50190
914019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50190.kindle.noimages	2020-05-24 02:24:58.666847	ebooks/50190
544877	text/html	http://www.gutenberg.org/ebooks/50190.html.noimages	2020-05-24 02:24:56.314862	ebooks/50190
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/50190.rdf	2020-06-11 01:41:35.982976	ebooks/50190
189025	application/zip	http://www.gutenberg.org/files/50190/50190-8.zip	2015-10-12 17:22:23	ebooks/50190
513231	text/plain	http://www.gutenberg.org/ebooks/50190.txt.utf-8	2020-05-24 02:24:55.91388	ebooks/50190
15771	image/jpeg	http://www.gutenberg.org/cache/epub/50190/pg50190.cover.medium.jpg	2020-05-24 02:24:58.716852	ebooks/50190
3532	image/jpeg	http://www.gutenberg.org/cache/epub/50190/pg50190.cover.small.jpg	2020-05-24 02:24:58.693834	ebooks/50190
2867844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50191.kindle.noimages	2020-05-24 02:25:13.004975	ebooks/50191
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/50191.rdf	2020-06-11 01:41:36.005973	ebooks/50191
4268539	application/zip	http://www.gutenberg.org/files/50191/50191-h.zip	2015-10-12 17:18:42	ebooks/50191
15093	image/jpeg	http://www.gutenberg.org/cache/epub/50191/pg50191.cover.medium.jpg	2020-05-24 02:25:13.240956	ebooks/50191
1605591	text/plain; charset=utf-8	http://www.gutenberg.org/files/50191/50191-0.txt	2015-10-12 17:18:22	ebooks/50191
2742	image/jpeg	http://www.gutenberg.org/cache/epub/50191/pg50191.cover.small.jpg	2020-05-24 02:25:13.127949	ebooks/50191
659086	application/epub+zip	http://www.gutenberg.org/ebooks/50191.epub.noimages	2020-05-24 02:25:03.026105	ebooks/50191
4503303	application/epub+zip	http://www.gutenberg.org/ebooks/50191.epub.images	2020-05-24 02:25:01.561099	ebooks/50191
1777273	text/html; charset=utf-8	http://www.gutenberg.org/files/50191/50191-h/50191-h.htm	2015-10-12 17:18:26	ebooks/50191
10502009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50191.kindle.images	2020-05-24 02:25:08.640002	ebooks/50191
500484	text/plain; charset=utf-8	http://www.gutenberg.org/files/50191/50191-0.zip	2015-10-12 17:18:42	ebooks/50191
190156	text/plain; charset=utf-8	http://www.gutenberg.org/files/50192/50192-0.txt	2015-10-12 17:20:16	ebooks/50192
558828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50192.kindle.noimages	2020-05-24 02:25:16.524899	ebooks/50192
178040	application/epub+zip	http://www.gutenberg.org/ebooks/50192.epub.noimages	2020-05-24 02:25:15.297987	ebooks/50192
71272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50192/50192-8.zip	2015-10-12 17:21:04	ebooks/50192
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/50192.rdf	2020-06-11 01:41:36.030977	ebooks/50192
178039	application/epub+zip	http://www.gutenberg.org/ebooks/50192.epub.images	2020-05-24 02:25:14.337949	ebooks/50192
558843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50192.kindle.images	2020-05-24 02:25:15.903907	ebooks/50192
271144	application/zip	http://www.gutenberg.org/files/50192/50192-h.zip	2015-10-12 17:21:04	ebooks/50192
5269	image/jpeg	http://www.gutenberg.org/cache/epub/50192/pg50192.cover.small.jpg	2020-05-24 02:25:16.555921	ebooks/50192
215459	text/html; charset=utf-8	http://www.gutenberg.org/files/50192/50192-h/50192-h.htm	2015-10-12 17:20:26	ebooks/50192
71629	text/plain; charset=utf-8	http://www.gutenberg.org/files/50192/50192-0.zip	2015-10-12 17:21:04	ebooks/50192
34569	image/jpeg	http://www.gutenberg.org/cache/epub/50192/pg50192.cover.medium.jpg	2020-05-24 02:25:16.585908	ebooks/50192
187637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50192/50192-8.txt	2015-10-12 17:20:54	ebooks/50192
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/50193.rdf	2020-06-11 01:41:36.05498	ebooks/50193
2204256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50193.kindle.images	2020-05-24 02:25:20.20985	ebooks/50193
921012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50193.kindle.noimages	2020-05-24 02:25:21.243848	ebooks/50193
372731	text/plain; charset=utf-8	http://www.gutenberg.org/files/50193/50193-0.txt	2015-10-12 17:22:20	ebooks/50193
133562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50193/50193-8.zip	2015-10-12 17:23:00	ebooks/50193
366780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50193/50193-8.txt	2015-10-12 17:22:52	ebooks/50193
4492	image/jpeg	http://www.gutenberg.org/cache/epub/50193/pg50193.cover.small.jpg	2020-05-24 02:25:21.283837	ebooks/50193
909764	text/html; charset=utf-8	http://www.gutenberg.org/files/50193/50193-h.zip	2015-10-12 17:23:00	ebooks/50193
287956	application/epub+zip	http://www.gutenberg.org/ebooks/50193.epub.noimages	2020-05-24 02:25:18.385891	ebooks/50193
419128	text/html; charset=utf-8	http://www.gutenberg.org/files/50193/50193-h/50193-h.htm	2015-10-12 17:22:22	ebooks/50193
134194	application/zip	http://www.gutenberg.org/files/50193/50193-0.zip	2015-10-12 17:23:00	ebooks/50193
28407	image/jpeg	http://www.gutenberg.org/cache/epub/50193/pg50193.cover.medium.jpg	2020-05-24 02:25:21.318845	ebooks/50193
920172	application/epub+zip	http://www.gutenberg.org/ebooks/50193.epub.images	2020-05-24 02:25:17.610888	ebooks/50193
5785008	text/html; charset=utf-8	http://www.gutenberg.org/files/50194/50194-h.zip	2015-10-12 17:25:20	ebooks/50194
19577	application/rdf+xml	http://www.gutenberg.org/ebooks/50194.rdf	2020-06-11 01:41:36.089982	ebooks/50194
91894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50194/50194.zip	2015-10-12 17:25:20	ebooks/50194
258775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50194/50194.txt	2015-10-12 17:25:00	ebooks/50194
4894	image/jpeg	http://www.gutenberg.org/cache/epub/50194/pg50194.cover.small.jpg	2020-05-24 02:25:29.523937	ebooks/50194
32513	image/jpeg	http://www.gutenberg.org/cache/epub/50194/pg50194.cover.medium.jpg	2020-05-24 02:25:29.566941	ebooks/50194
11964614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50194.kindle.images	2020-05-24 02:25:28.599949	ebooks/50194
738415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50194.kindle.noimages	2020-05-24 02:25:29.477941	ebooks/50194
5873556	application/epub+zip	http://www.gutenberg.org/ebooks/50194.epub.images	2020-05-24 02:25:22.622836	ebooks/50194
235893	application/epub+zip	http://www.gutenberg.org/ebooks/50194.epub.noimages	2020-05-24 02:25:23.652832	ebooks/50194
314299	text/html; charset=utf-8	http://www.gutenberg.org/files/50194/50194-h/50194-h.htm	2015-10-12 17:24:08	ebooks/50194
265813	text/plain; charset=utf-8	http://www.gutenberg.org/files/50194/50194-0.txt	2015-10-12 17:24:04	ebooks/50194
92820	text/plain; charset=utf-8	http://www.gutenberg.org/files/50194/50194-0.zip	2015-10-12 17:25:20	ebooks/50194
665890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50195.kindle.images	2020-05-24 02:25:31.126912	ebooks/50195
11570	application/rdf+xml	http://www.gutenberg.org/ebooks/50195.rdf	2020-06-11 01:41:36.111975	ebooks/50195
631010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50195.kindle.noimages	2020-05-24 02:25:31.774916	ebooks/50195
222449	application/zip	http://www.gutenberg.org/files/50195/50195-h.zip	2015-10-12 17:26:30	ebooks/50195
212650	text/html; charset=utf-8	http://www.gutenberg.org/files/50195/50195-h/50195-h.htm	2015-10-12 17:26:30	ebooks/50195
182166	text/plain; charset=utf-8	http://www.gutenberg.org/files/50195/50195-0.txt	2015-10-12 17:26:26	ebooks/50195
217522	application/epub+zip	http://www.gutenberg.org/ebooks/50195.epub.noimages	2020-05-24 02:25:30.50392	ebooks/50195
65243	application/zip	http://www.gutenberg.org/files/50195/50195-0.zip	2015-10-12 17:26:30	ebooks/50195
235298	application/epub+zip	http://www.gutenberg.org/ebooks/50195.epub.images	2020-05-24 02:25:30.142942	ebooks/50195
17659	image/jpeg	http://www.gutenberg.org/cache/epub/50195/pg50195.cover.medium.jpg	2020-05-24 02:25:31.832903	ebooks/50195
2483	image/jpeg	http://www.gutenberg.org/cache/epub/50195/pg50195.cover.small.jpg	2020-05-24 02:25:31.804902	ebooks/50195
129544	application/epub+zip	http://www.gutenberg.org/ebooks/50196.epub.noimages	2020-05-24 02:25:32.726903	ebooks/50196
15528	image/jpeg	http://www.gutenberg.org/cache/epub/50196/pg50196.cover.medium.jpg	2020-05-24 02:25:34.497867	ebooks/50196
94951	application/zip	http://www.gutenberg.org/files/50196/50196-0.zip	2015-10-13 04:24:50	ebooks/50196
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/50196.rdf	2020-06-11 01:41:36.13497	ebooks/50196
423235	application/epub+zip	http://www.gutenberg.org/ebooks/50196.epub.images	2020-05-24 02:25:32.440918	ebooks/50196
2354	image/jpeg	http://www.gutenberg.org/cache/epub/50196/pg50196.cover.small.jpg	2020-05-24 02:25:34.474883	ebooks/50196
277045	text/html; charset=utf-8	http://www.gutenberg.org/files/50196/50196-h/50196-h.htm	2015-10-13 04:22:32	ebooks/50196
1130431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50196.kindle.images	2020-05-24 02:25:33.775899	ebooks/50196
422664	application/zip	http://www.gutenberg.org/files/50196/50196-h.zip	2015-10-13 04:24:54	ebooks/50196
237317	text/plain; charset=utf-8	http://www.gutenberg.org/files/50196/50196-0.txt	2015-10-13 04:24:10	ebooks/50196
506240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50196.kindle.noimages	2020-05-24 02:25:34.44888	ebooks/50196
764435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50197.kindle.noimages	2020-06-14 17:01:56.988377	ebooks/50197
11571	application/rdf+xml	http://www.gutenberg.org/ebooks/50197.rdf	2020-06-14 17:01:57.122381	ebooks/50197
3015928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50197.kindle.images	2020-06-14 17:01:56.120389	ebooks/50197
229339	application/epub+zip	http://www.gutenberg.org/ebooks/50197.epub.noimages	2020-06-14 17:01:52.509441	ebooks/50197
9942	image/jpeg	http://www.gutenberg.org/cache/epub/50197/pg50197.cover.medium.jpg	2020-06-14 17:01:57.046375	ebooks/50197
1321632	application/epub+zip	http://www.gutenberg.org/ebooks/50197.epub.images	2020-06-14 17:01:52.224451	ebooks/50197
375336	text/html	http://www.gutenberg.org/files/50197/50197-h/50197-h.htm	2015-10-13 15:49:03	ebooks/50197
133308	text/plain; charset=utf-8	http://www.gutenberg.org/files/50197/50197-0.zip	2020-06-14 14:12:13	ebooks/50197
1254748	text/html	http://www.gutenberg.org/files/50197/50197-h.zip	2015-10-13 15:52:17	ebooks/50197
338826	text/plain; charset=utf-8	http://www.gutenberg.org/files/50197/50197-0.txt	2020-06-14 14:12:13	ebooks/50197
2099	image/jpeg	http://www.gutenberg.org/cache/epub/50197/pg50197.cover.small.jpg	2020-06-14 17:01:57.019397	ebooks/50197
70661	application/zip	http://www.gutenberg.org/files/50198/50198-0.zip	2015-10-13 06:15:48	ebooks/50198
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/50198.rdf	2020-06-11 01:41:36.182981	ebooks/50198
14108	image/jpeg	http://www.gutenberg.org/cache/epub/50198/pg50198.cover.medium.jpg	2020-05-24 02:25:42.500062	ebooks/50198
196377	text/plain; charset=utf-8	http://www.gutenberg.org/files/50198/50198-0.txt	2015-10-13 06:15:46	ebooks/50198
2111	image/jpeg	http://www.gutenberg.org/cache/epub/50198/pg50198.cover.small.jpg	2020-05-24 02:25:42.472081	ebooks/50198
555154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50198.kindle.noimages	2020-05-24 02:25:42.384097	ebooks/50198
229437	text/html; charset=utf-8	http://www.gutenberg.org/files/50198/50198-h/50198-h.htm	2015-10-13 06:15:48	ebooks/50198
182256	application/epub+zip	http://www.gutenberg.org/ebooks/50198.epub.noimages	2020-05-24 02:25:40.882141	ebooks/50198
727052	application/epub+zip	http://www.gutenberg.org/ebooks/50198.epub.images	2020-05-24 02:25:40.522148	ebooks/50198
686732	text/html; charset=utf-8	http://www.gutenberg.org/files/50198/50198-h.zip	2015-10-13 06:15:48	ebooks/50198
1570566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50198.kindle.images	2020-05-24 02:25:41.702078	ebooks/50198
129703	text/plain	http://www.gutenberg.org/ebooks/50199.txt.utf-8	2020-05-24 02:25:42.603067	ebooks/50199
77067	application/epub+zip	http://www.gutenberg.org/ebooks/50199.epub.images	2020-05-24 02:25:42.862065	ebooks/50199
305314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50199.kindle.noimages	2020-05-24 02:25:43.772069	ebooks/50199
124202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50199/50199-8.txt	2015-10-13 06:20:34	ebooks/50199
17743	image/jpeg	http://www.gutenberg.org/cache/epub/50199/pg50199.cover.medium.jpg	2020-05-24 02:25:43.822057	ebooks/50199
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/50199.rdf	2020-06-11 01:41:36.206971	ebooks/50199
48399	application/zip	http://www.gutenberg.org/files/50199/50199-8.zip	2015-10-13 06:20:36	ebooks/50199
4217	image/jpeg	http://www.gutenberg.org/cache/epub/50199/pg50199.cover.small.jpg	2020-05-24 02:25:43.797092	ebooks/50199
151100	text/html	http://www.gutenberg.org/ebooks/50199.html.noimages	2020-05-24 02:25:42.764079	ebooks/50199
305323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50199.kindle.images	2020-05-24 02:25:43.352057	ebooks/50199
151100	text/html	http://www.gutenberg.org/ebooks/50199.html.images	2020-05-24 02:25:42.720132	ebooks/50199
77066	application/epub+zip	http://www.gutenberg.org/ebooks/50199.epub.noimages	2020-05-24 02:25:42.937068	ebooks/50199
264076	application/epub+zip	http://www.gutenberg.org/ebooks/502.epub.noimages	2020-05-31 23:58:18.871933	ebooks/502
239011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/502/502.zip	2017-07-14 06:38:22	ebooks/502
243073	application/zip	http://www.gutenberg.org/files/502/502-h.zip	2017-07-14 06:38:22	ebooks/502
1064544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/502.kindle.noimages	2020-05-31 23:58:21.252896	ebooks/502
9783	image/jpeg	http://www.gutenberg.org/cache/epub/502/pg502.cover.medium.jpg	2020-05-31 23:58:21.324907	ebooks/502
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/502.rdf	2020-06-11 01:00:30.578109	ebooks/502
616391	text/plain	http://www.gutenberg.org/ebooks/502.txt.utf-8	2020-05-31 23:58:18.239938	ebooks/502
616419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/502/502.txt	2017-07-14 06:38:08	ebooks/502
1064547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/502.kindle.images	2020-05-31 23:58:20.060919	ebooks/502
264075	application/epub+zip	http://www.gutenberg.org/ebooks/502.epub.images	2020-05-31 23:58:18.686965	ebooks/502
649404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/502/502-h/502-h.htm	2017-07-14 06:38:10	ebooks/502
2649	image/jpeg	http://www.gutenberg.org/cache/epub/502/pg502.cover.small.jpg	2020-05-31 23:58:21.289913	ebooks/502
70716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5020/5020-h/5020-h.htm	2014-11-27 09:28:58	ebooks/5020
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/5020.rdf	2020-06-11 01:04:08.052082	ebooks/5020
43858	application/epub+zip	http://www.gutenberg.org/ebooks/5020.epub.images	2020-06-03 00:10:23.956095	ebooks/5020
3904	image/jpeg	http://www.gutenberg.org/cache/epub/5020/pg5020.cover.small.jpg	2020-06-03 00:10:24.542094	ebooks/5020
184050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5020.kindle.images	2020-06-03 00:10:24.30411	ebooks/5020
67308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5020/5020.txt	2014-11-27 09:28:50	ebooks/5020
184037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5020.kindle.noimages	2020-06-03 00:10:24.517091	ebooks/5020
15959	image/jpeg	http://www.gutenberg.org/cache/epub/5020/pg5020.cover.medium.jpg	2020-06-03 00:10:24.566092	ebooks/5020
43857	application/epub+zip	http://www.gutenberg.org/ebooks/5020.epub.noimages	2020-06-03 00:10:24.0891	ebooks/5020
24160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5020/5020.zip	2014-11-27 09:40:34	ebooks/5020
67278	text/plain	http://www.gutenberg.org/ebooks/5020.txt.utf-8	2020-06-03 00:10:23.784107	ebooks/5020
24847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5020/5020-h.zip	2014-11-27 09:40:34	ebooks/5020
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/50200.rdf	2020-06-11 01:41:36.22898	ebooks/50200
14730	image/jpeg	http://www.gutenberg.org/cache/epub/50200/pg50200.cover.medium.jpg	2020-05-24 02:25:49.053979	ebooks/50200
123436	text/plain; charset=utf-8	http://www.gutenberg.org/files/50200/50200-0.txt	2015-10-13 06:23:40	ebooks/50200
149564	text/html; charset=utf-8	http://www.gutenberg.org/files/50200/50200-h.zip	2015-10-13 06:23:42	ebooks/50200
428330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50200.kindle.noimages	2020-05-24 02:25:49.012978	ebooks/50200
137935	text/html; charset=utf-8	http://www.gutenberg.org/files/50200/50200-h/50200-h.htm	2015-10-13 06:23:42	ebooks/50200
157866	application/epub+zip	http://www.gutenberg.org/ebooks/50200.epub.noimages	2020-05-24 02:25:48.168995	ebooks/50200
428346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50200.kindle.images	2020-05-24 02:25:48.588983	ebooks/50200
2088	image/jpeg	http://www.gutenberg.org/cache/epub/50200/pg50200.cover.small.jpg	2020-05-24 02:25:49.033977	ebooks/50200
44873	application/zip	http://www.gutenberg.org/files/50200/50200-0.zip	2015-10-13 06:23:42	ebooks/50200
157866	application/epub+zip	http://www.gutenberg.org/ebooks/50200.epub.images	2020-05-24 02:25:47.958998	ebooks/50200
2154	image/jpeg	http://www.gutenberg.org/cache/epub/50201/pg50201.cover.small.jpg	2020-05-24 02:25:52.479931	ebooks/50201
418697	application/zip	http://www.gutenberg.org/files/50201/50201-h.zip	2015-10-13 06:32:34	ebooks/50201
489637	application/epub+zip	http://www.gutenberg.org/ebooks/50201.epub.images	2020-05-24 02:25:49.701972	ebooks/50201
311294	text/plain; charset=utf-8	http://www.gutenberg.org/files/50201/50201-0.txt	2015-10-13 06:32:32	ebooks/50201
768137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50201.kindle.noimages	2020-05-24 02:25:52.440933	ebooks/50201
1296517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50201.kindle.images	2020-05-24 02:25:51.286951	ebooks/50201
408398	text/html; charset=utf-8	http://www.gutenberg.org/files/50201/50201-h/50201-h.htm	2015-10-13 06:32:34	ebooks/50201
225389	application/epub+zip	http://www.gutenberg.org/ebooks/50201.epub.noimages	2020-05-24 02:25:50.112981	ebooks/50201
110617	application/zip	http://www.gutenberg.org/files/50201/50201-0.zip	2015-10-13 06:32:34	ebooks/50201
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/50201.rdf	2020-06-11 01:41:38.267949	ebooks/50201
13470	image/jpeg	http://www.gutenberg.org/cache/epub/50201/pg50201.cover.medium.jpg	2020-05-24 02:25:52.513954	ebooks/50201
290820	text/html	http://www.gutenberg.org/ebooks/50202.html.noimages	2020-05-24 02:25:52.897939	ebooks/50202
3143	image/jpeg	http://www.gutenberg.org/cache/epub/50202/pg50202.cover.small.jpg	2020-05-24 02:25:54.386946	ebooks/50202
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/50202.rdf	2020-06-11 01:41:38.29495	ebooks/50202
11902	image/jpeg	http://www.gutenberg.org/cache/epub/50202/pg50202.cover.medium.jpg	2020-05-24 02:25:54.409925	ebooks/50202
268329	text/plain	http://www.gutenberg.org/ebooks/50202.txt.utf-8	2020-05-24 02:25:52.655948	ebooks/50202
100586	application/zip	http://www.gutenberg.org/files/50202/50202-8.zip	2015-10-13 06:42:00	ebooks/50202
515047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50202.kindle.images	2020-05-24 02:25:53.748998	ebooks/50202
130875	application/epub+zip	http://www.gutenberg.org/ebooks/50202.epub.noimages	2020-05-24 02:25:53.140959	ebooks/50202
515039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50202.kindle.noimages	2020-05-24 02:25:54.361918	ebooks/50202
130875	application/epub+zip	http://www.gutenberg.org/ebooks/50202.epub.images	2020-05-24 02:25:53.040986	ebooks/50202
290820	text/html	http://www.gutenberg.org/ebooks/50202.html.images	2020-05-24 02:25:52.830013	ebooks/50202
257047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50202/50202-8.txt	2015-10-13 06:41:58	ebooks/50202
11980	image/jpeg	http://www.gutenberg.org/cache/epub/50203/pg50203.cover.medium.jpg	2020-05-24 02:25:57.372874	ebooks/50203
164733	application/zip	http://www.gutenberg.org/files/50203/50203-0.zip	2015-10-13 06:44:56	ebooks/50203
1007465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50203.kindle.noimages	2020-05-24 02:25:57.311881	ebooks/50203
307993	application/epub+zip	http://www.gutenberg.org/ebooks/50203.epub.noimages	2020-05-24 02:25:55.182935	ebooks/50203
1794	image/jpeg	http://www.gutenberg.org/cache/epub/50203/pg50203.cover.small.jpg	2020-05-24 02:25:57.342871	ebooks/50203
476100	text/html; charset=utf-8	http://www.gutenberg.org/files/50203/50203-h/50203-h.htm	2015-10-13 06:44:56	ebooks/50203
412008	application/epub+zip	http://www.gutenberg.org/ebooks/50203.epub.images	2020-05-24 02:25:54.919903	ebooks/50203
1202624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50203.kindle.images	2020-05-24 02:25:56.26889	ebooks/50203
384302	text/html; charset=utf-8	http://www.gutenberg.org/files/50203/50203-h.zip	2015-10-13 06:44:56	ebooks/50203
429361	text/plain; charset=utf-8	http://www.gutenberg.org/files/50203/50203-0.txt	2015-10-13 06:44:54	ebooks/50203
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/50203.rdf	2020-06-11 01:41:38.317951	ebooks/50203
1079626	application/epub+zip	http://www.gutenberg.org/ebooks/50204.epub.images	2020-05-24 02:25:58.357866	ebooks/50204
1317139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50204.kindle.noimages	2020-05-24 02:26:02.88002	ebooks/50204
381621	application/epub+zip	http://www.gutenberg.org/ebooks/50204.epub.noimages	2020-05-24 02:25:58.906867	ebooks/50204
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/50204.rdf	2020-06-11 01:41:38.341979	ebooks/50204
2557	image/jpeg	http://www.gutenberg.org/cache/epub/50204/pg50204.cover.small.jpg	2020-05-24 02:26:02.995999	ebooks/50204
2488560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50204.kindle.images	2020-05-24 02:26:00.943847	ebooks/50204
228840	text/plain; charset=utf-8	http://www.gutenberg.org/files/50204/50204-0.zip	2016-02-15 05:52:54	ebooks/50204
721087	text/html; charset=utf-8	http://www.gutenberg.org/files/50204/50204-h/50204-h.htm	2016-02-15 05:52:30	ebooks/50204
14904	image/jpeg	http://www.gutenberg.org/cache/epub/50204/pg50204.cover.medium.jpg	2020-05-24 02:26:03.103009	ebooks/50204
1040111	application/zip	http://www.gutenberg.org/files/50204/50204-h.zip	2016-02-15 05:52:54	ebooks/50204
579585	text/plain; charset=utf-8	http://www.gutenberg.org/files/50204/50204-0.txt	2016-02-15 05:52:32	ebooks/50204
2313090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50205.kindle.noimages	2020-05-24 02:26:11.200894	ebooks/50205
460062	text/plain; charset=utf-8	http://www.gutenberg.org/files/50205/50205-0.zip	2015-10-14 07:38:26	ebooks/50205
1230355	text/plain; charset=utf-8	http://www.gutenberg.org/files/50205/50205-0.txt	2015-10-14 07:38:20	ebooks/50205
625143	application/epub+zip	http://www.gutenberg.org/ebooks/50205.epub.images	2020-05-24 02:26:04.484036	ebooks/50205
14690	image/jpeg	http://www.gutenberg.org/cache/epub/50205/pg50205.cover.medium.jpg	2020-05-24 02:26:11.426902	ebooks/50205
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/50205.rdf	2020-06-11 01:41:38.363982	ebooks/50205
2420	image/jpeg	http://www.gutenberg.org/cache/epub/50205/pg50205.cover.small.jpg	2020-05-24 02:26:11.32089	ebooks/50205
557882	application/epub+zip	http://www.gutenberg.org/ebooks/50205.epub.noimages	2020-05-24 02:26:05.126988	ebooks/50205
589894	text/html; charset=utf-8	http://www.gutenberg.org/files/50205/50205-h.zip	2015-10-14 07:38:26	ebooks/50205
2444599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50205.kindle.images	2020-05-24 02:26:08.178935	ebooks/50205
1414801	text/html; charset=utf-8	http://www.gutenberg.org/files/50205/50205-h/50205-h.htm	2015-10-14 07:38:24	ebooks/50205
589303	text/html; charset=utf-8	http://www.gutenberg.org/files/50206/50206-h.zip	2015-10-14 07:39:34	ebooks/50206
1451427	text/html; charset=utf-8	http://www.gutenberg.org/files/50206/50206-h/50206-h.htm	2015-10-14 07:39:34	ebooks/50206
2309255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50206.kindle.noimages	2020-05-24 02:26:21.476061	ebooks/50206
1154675	text/plain; charset=utf-8	http://www.gutenberg.org/files/50206/50206-0.txt	2015-10-14 07:39:30	ebooks/50206
2486901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50206.kindle.images	2020-05-24 02:26:17.631116	ebooks/50206
426530	text/plain; charset=utf-8	http://www.gutenberg.org/files/50206/50206-0.zip	2015-10-14 07:39:34	ebooks/50206
2361	image/jpeg	http://www.gutenberg.org/cache/epub/50206/pg50206.cover.small.jpg	2020-05-24 02:26:21.741066	ebooks/50206
14225	image/jpeg	http://www.gutenberg.org/cache/epub/50206/pg50206.cover.medium.jpg	2020-05-24 02:26:21.990053	ebooks/50206
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/50206.rdf	2020-06-11 01:41:38.386951	ebooks/50206
545841	application/epub+zip	http://www.gutenberg.org/ebooks/50206.epub.noimages	2020-05-24 02:26:14.201894	ebooks/50206
635115	application/epub+zip	http://www.gutenberg.org/ebooks/50206.epub.images	2020-05-24 02:26:13.291874	ebooks/50206
23961	image/jpeg	http://www.gutenberg.org/cache/epub/50207/pg50207.cover.medium.jpg	2020-06-14 17:02:12.649241	ebooks/50207
147699	application/epub+zip	http://www.gutenberg.org/ebooks/50207.epub.noimages	2020-06-14 17:02:01.162347	ebooks/50207
9542434	application/epub+zip	http://www.gutenberg.org/ebooks/50207.epub.images	2020-06-14 17:02:00.804377	ebooks/50207
206013	text/html	http://www.gutenberg.org/files/50207/50207-h/50207-h.htm	2015-10-13 16:53:34	ebooks/50207
52126	application/zip	http://www.gutenberg.org/files/50207/50207-0.zip	2020-06-14 14:12:30	ebooks/50207
3905	image/jpeg	http://www.gutenberg.org/cache/epub/50207/pg50207.cover.small.jpg	2020-06-14 17:02:12.609209	ebooks/50207
475613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50207.kindle.noimages	2020-06-14 17:02:12.565211	ebooks/50207
5017504	text/html	http://www.gutenberg.org/files/50207/50207-h.zip	2015-10-13 16:56:34	ebooks/50207
163998	text/plain; charset=utf-8	http://www.gutenberg.org/files/50207/50207-0.txt	2020-06-14 14:12:30	ebooks/50207
21810488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50207.kindle.images	2020-06-14 17:02:11.876216	ebooks/50207
11504	application/rdf+xml	http://www.gutenberg.org/ebooks/50207.rdf	2020-06-14 17:02:12.727176	ebooks/50207
140645	text/plain; charset=utf-8	http://www.gutenberg.org/files/50208/50208-0.zip	2015-10-13 15:20:04	ebooks/50208
14729	image/jpeg	http://www.gutenberg.org/cache/epub/50208/pg50208.cover.medium.jpg	2020-05-24 02:26:35.289894	ebooks/50208
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/50208.rdf	2020-06-11 01:41:38.43694	ebooks/50208
363708	text/plain; charset=utf-8	http://www.gutenberg.org/files/50208/50208-0.txt	2015-10-13 15:20:00	ebooks/50208
875281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50208.kindle.noimages	2020-05-24 02:26:35.199884	ebooks/50208
2463	image/jpeg	http://www.gutenberg.org/cache/epub/50208/pg50208.cover.small.jpg	2020-05-24 02:26:35.246889	ebooks/50208
267061	application/epub+zip	http://www.gutenberg.org/ebooks/50208.epub.noimages	2020-05-24 02:26:32.811913	ebooks/50208
404464	text/html; charset=utf-8	http://www.gutenberg.org/files/50208/50208-h/50208-h.htm	2015-10-13 15:20:02	ebooks/50208
1179937	application/zip	http://www.gutenberg.org/files/50208/50208-h.zip	2015-10-13 15:20:04	ebooks/50208
2465180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50208.kindle.images	2020-05-24 02:26:34.181904	ebooks/50208
1197700	application/epub+zip	http://www.gutenberg.org/ebooks/50208.epub.images	2020-05-24 02:26:32.47092	ebooks/50208
209292	text/html; charset=utf-8	http://www.gutenberg.org/files/50209/50209-h.zip	2015-10-13 15:22:08	ebooks/50209
139013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50209/50209-8.zip	2015-10-13 15:22:08	ebooks/50209
2346	image/jpeg	http://www.gutenberg.org/cache/epub/50209/pg50209.cover.small.jpg	2020-05-24 02:26:39.355849	ebooks/50209
828031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50209.kindle.images	2020-05-24 02:26:38.131844	ebooks/50209
464465	text/html; charset=utf-8	http://www.gutenberg.org/files/50209/50209-h/50209-h.htm	2015-10-13 15:21:18	ebooks/50209
231203	application/epub+zip	http://www.gutenberg.org/ebooks/50209.epub.images	2020-05-24 02:26:36.27089	ebooks/50209
374265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50209/50209-8.txt	2015-10-13 15:21:58	ebooks/50209
141106	text/plain; charset=utf-8	http://www.gutenberg.org/files/50209/50209-0.zip	2015-10-13 15:22:08	ebooks/50209
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/50209.rdf	2020-06-11 01:41:38.464945	ebooks/50209
211757	application/epub+zip	http://www.gutenberg.org/ebooks/50209.epub.noimages	2020-05-24 02:26:36.974877	ebooks/50209
801801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50209.kindle.noimages	2020-05-24 02:26:39.317843	ebooks/50209
390844	text/plain; charset=utf-8	http://www.gutenberg.org/files/50209/50209-0.txt	2015-10-13 15:21:14	ebooks/50209
17220	image/jpeg	http://www.gutenberg.org/cache/epub/50209/pg50209.cover.medium.jpg	2020-05-24 02:26:39.389829	ebooks/50209
3411	image/jpeg	http://www.gutenberg.org/cache/epub/5021/pg5021.cover.small.jpg	2020-06-03 00:10:25.970081	ebooks/5021
391089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5021.kindle.images	2020-06-03 00:10:25.510078	ebooks/5021
94961	application/epub+zip	http://www.gutenberg.org/ebooks/5021.epub.noimages	2020-06-03 00:10:25.074088	ebooks/5021
75663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5021/5021-h.zip	2014-11-27 09:40:36	ebooks/5021
212153	text/plain	http://www.gutenberg.org/ebooks/5021.txt.utf-8	2020-06-03 00:10:24.673109	ebooks/5021
391077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5021.kindle.noimages	2020-06-03 00:10:25.944077	ebooks/5021
212183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5021/5021.txt	2014-11-27 09:29:44	ebooks/5021
94961	application/epub+zip	http://www.gutenberg.org/ebooks/5021.epub.images	2020-06-03 00:10:24.925126	ebooks/5021
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/5021.rdf	2020-06-11 01:04:08.075999	ebooks/5021
218035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5021/5021-h/5021-h.htm	2014-11-27 09:30:58	ebooks/5021
74430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5021/5021.zip	2014-11-27 09:40:36	ebooks/5021
14048	image/jpeg	http://www.gutenberg.org/cache/epub/5021/pg5021.cover.medium.jpg	2020-06-03 00:10:25.995081	ebooks/5021
118189	application/zip	http://www.gutenberg.org/files/50210/50210-h.zip	2015-10-13 17:53:00	ebooks/50210
307007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50210.kindle.images	2020-05-24 02:26:40.266818	ebooks/50210
1913	image/jpeg	http://www.gutenberg.org/cache/epub/50210/pg50210.cover.small.jpg	2020-05-24 02:26:40.597837	ebooks/50210
95120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50210/50210-h/50210-h.htm	2015-10-13 17:52:50	ebooks/50210
88659	text/plain	http://www.gutenberg.org/ebooks/50210.txt.utf-8	2020-05-24 02:26:39.506827	ebooks/50210
88562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50210/50210-8.txt	2015-10-13 17:52:50	ebooks/50210
124719	application/epub+zip	http://www.gutenberg.org/ebooks/50210.epub.images	2020-05-24 02:26:39.730822	ebooks/50210
8816	image/jpeg	http://www.gutenberg.org/cache/epub/50210/pg50210.cover.medium.jpg	2020-05-24 02:26:40.613831	ebooks/50210
36046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50210/50210-8.zip	2015-10-13 17:53:00	ebooks/50210
307005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50210.kindle.noimages	2020-05-24 02:26:40.58082	ebooks/50210
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/50210.rdf	2020-06-11 01:41:38.49094	ebooks/50210
124721	application/epub+zip	http://www.gutenberg.org/ebooks/50210.epub.noimages	2020-05-24 02:26:39.955841	ebooks/50210
236424	application/epub+zip	http://www.gutenberg.org/ebooks/50211.epub.images	2020-05-24 02:26:41.113875	ebooks/50211
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/50211.rdf	2020-06-11 01:41:38.517004	ebooks/50211
892243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50211.kindle.noimages	2020-05-24 02:26:43.350976	ebooks/50211
187026	application/zip	http://www.gutenberg.org/files/50211/50211-0.zip	2015-10-13 17:53:58	ebooks/50211
222935	application/zip	http://www.gutenberg.org/files/50211/50211-h.zip	2015-10-13 17:54:00	ebooks/50211
892252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50211.kindle.images	2020-05-24 02:26:42.374017	ebooks/50211
8163	image/jpeg	http://www.gutenberg.org/cache/epub/50211/pg50211.cover.medium.jpg	2020-05-24 02:26:43.397985	ebooks/50211
1835	image/jpeg	http://www.gutenberg.org/cache/epub/50211/pg50211.cover.small.jpg	2020-05-24 02:26:43.376007	ebooks/50211
480157	text/plain; charset=utf-8	http://www.gutenberg.org/files/50211/50211-0.txt	2015-10-13 17:53:54	ebooks/50211
236423	application/epub+zip	http://www.gutenberg.org/ebooks/50211.epub.noimages	2020-05-24 02:26:41.414007	ebooks/50211
503959	text/html; charset=utf-8	http://www.gutenberg.org/files/50211/50211-h/50211-h.htm	2015-10-13 17:53:58	ebooks/50211
1343195	text/plain; charset=utf-8	http://www.gutenberg.org/files/50212/50212-0.txt	2015-10-14 05:41:32	ebooks/50212
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/50212.rdf	2020-06-11 01:41:38.54196	ebooks/50212
670344	application/epub+zip	http://www.gutenberg.org/ebooks/50212.epub.images	2020-05-24 02:26:45.50201	ebooks/50212
598998	text/html; charset=utf-8	http://www.gutenberg.org/files/50212/50212-h.zip	2015-10-14 05:41:36	ebooks/50212
665643	application/epub+zip	http://www.gutenberg.org/ebooks/50212.epub.noimages	2020-05-24 02:26:46.710942	ebooks/50212
1668934	text/html; charset=utf-8	http://www.gutenberg.org/files/50212/50212-h/50212-h.htm	2015-10-14 05:41:34	ebooks/50212
11131	image/jpeg	http://www.gutenberg.org/cache/epub/50212/pg50212.cover.medium.jpg	2020-05-24 02:26:55.693146	ebooks/50212
2821723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50212.kindle.noimages	2020-05-24 02:26:54.966831	ebooks/50212
2830476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50212.kindle.images	2020-05-24 02:26:50.831884	ebooks/50212
502979	text/plain; charset=utf-8	http://www.gutenberg.org/files/50212/50212-0.zip	2015-10-14 05:41:36	ebooks/50212
2169	image/jpeg	http://www.gutenberg.org/cache/epub/50212/pg50212.cover.small.jpg	2020-05-24 02:26:55.314841	ebooks/50212
143345	application/epub+zip	http://www.gutenberg.org/ebooks/50213.epub.noimages	2020-05-24 02:26:57.568108	ebooks/50213
143345	application/epub+zip	http://www.gutenberg.org/ebooks/50213.epub.images	2020-05-24 02:26:57.028133	ebooks/50213
564615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50213.kindle.noimages	2020-05-24 02:26:59.803066	ebooks/50213
58519	application/zip	http://www.gutenberg.org/files/50213/50213-0.zip	2015-10-14 06:58:54	ebooks/50213
306706	text/html; charset=utf-8	http://www.gutenberg.org/files/50213/50213-h.zip	2015-10-14 06:58:54	ebooks/50213
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/50213.rdf	2020-06-11 01:41:38.565941	ebooks/50213
3359	image/jpeg	http://www.gutenberg.org/cache/epub/50213/pg50213.cover.small.jpg	2020-05-24 02:26:59.858066	ebooks/50213
20285	image/jpeg	http://www.gutenberg.org/cache/epub/50213/pg50213.cover.medium.jpg	2020-05-24 02:26:59.910077	ebooks/50213
336998	text/html; charset=utf-8	http://www.gutenberg.org/files/50213/50213-h/50213-h.htm	2015-10-14 06:58:54	ebooks/50213
209835	text/plain; charset=utf-8	http://www.gutenberg.org/files/50213/50213-0.txt	2015-10-14 06:58:52	ebooks/50213
564623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50213.kindle.images	2020-05-24 02:26:58.678074	ebooks/50213
75815	application/epub+zip	http://www.gutenberg.org/ebooks/50214.epub.images	2020-05-24 02:27:00.320114	ebooks/50214
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/50214.rdf	2020-06-11 01:41:38.592952	ebooks/50214
16731	image/jpeg	http://www.gutenberg.org/cache/epub/50214/pg50214.cover.medium.jpg	2020-05-24 02:27:01.234076	ebooks/50214
123139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50214/50214-8.txt	2015-10-14 07:03:12	ebooks/50214
47620	application/zip	http://www.gutenberg.org/files/50214/50214-8.zip	2015-10-14 07:03:14	ebooks/50214
146792	text/html	http://www.gutenberg.org/ebooks/50214.html.noimages	2020-05-24 02:27:00.225083	ebooks/50214
3883	image/jpeg	http://www.gutenberg.org/cache/epub/50214/pg50214.cover.small.jpg	2020-05-24 02:27:01.210065	ebooks/50214
302399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50214.kindle.noimages	2020-05-24 02:27:01.184052	ebooks/50214
128701	text/plain	http://www.gutenberg.org/ebooks/50214.txt.utf-8	2020-05-24 02:27:00.069076	ebooks/50214
146792	text/html	http://www.gutenberg.org/ebooks/50214.html.images	2020-05-24 02:27:00.183072	ebooks/50214
75815	application/epub+zip	http://www.gutenberg.org/ebooks/50214.epub.noimages	2020-05-24 02:27:00.39306	ebooks/50214
302415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50214.kindle.images	2020-05-24 02:27:00.796098	ebooks/50214
154706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50215/50215-8.zip	2015-10-14 07:05:46	ebooks/50215
197064	application/epub+zip	http://www.gutenberg.org/ebooks/50215.epub.noimages	2020-05-24 02:27:02.12405	ebooks/50215
786232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50215.kindle.noimages	2020-05-24 02:27:04.026029	ebooks/50215
3839	image/jpeg	http://www.gutenberg.org/cache/epub/50215/pg50215.cover.small.jpg	2020-05-24 02:27:04.053022	ebooks/50215
14484	application/rdf+xml	http://www.gutenberg.org/ebooks/50215.rdf	2020-06-11 01:41:38.619951	ebooks/50215
396205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50215/50215-8.txt	2015-10-14 07:05:44	ebooks/50215
458010	text/html	http://www.gutenberg.org/ebooks/50215.html.noimages	2020-05-24 02:27:01.749046	ebooks/50215
414800	text/plain	http://www.gutenberg.org/ebooks/50215.txt.utf-8	2020-05-24 02:27:01.349068	ebooks/50215
197064	application/epub+zip	http://www.gutenberg.org/ebooks/50215.epub.images	2020-05-24 02:27:01.97004	ebooks/50215
786344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50215.kindle.images	2020-05-24 02:27:03.07402	ebooks/50215
458010	text/html	http://www.gutenberg.org/ebooks/50215.html.images	2020-05-24 02:27:01.654054	ebooks/50215
15372	image/jpeg	http://www.gutenberg.org/cache/epub/50215/pg50215.cover.medium.jpg	2020-05-24 02:27:04.07607	ebooks/50215
191262	application/epub+zip	http://www.gutenberg.org/ebooks/50216.epub.images	2020-05-24 02:27:04.484021	ebooks/50216
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/50216.rdf	2020-06-11 01:41:38.644941	ebooks/50216
75981	application/zip	http://www.gutenberg.org/files/50216/50216-0.zip	2015-10-14 07:08:10	ebooks/50216
594934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50216.kindle.images	2020-05-24 02:27:05.382987	ebooks/50216
594921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50216.kindle.noimages	2020-05-24 02:27:06.051016	ebooks/50216
191261	application/epub+zip	http://www.gutenberg.org/ebooks/50216.epub.noimages	2020-05-24 02:27:04.732038	ebooks/50216
199344	text/plain; charset=utf-8	http://www.gutenberg.org/files/50216/50216-0.txt	2015-10-14 07:08:08	ebooks/50216
3565	image/jpeg	http://www.gutenberg.org/cache/epub/50216/pg50216.cover.small.jpg	2020-05-24 02:27:06.078982	ebooks/50216
27495	image/jpeg	http://www.gutenberg.org/cache/epub/50216/pg50216.cover.medium.jpg	2020-05-24 02:27:06.103988	ebooks/50216
227036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50216/50216-h/50216-h.htm	2015-10-14 07:08:10	ebooks/50216
171687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50216/50216-h.zip	2015-10-14 07:08:10	ebooks/50216
205688	application/zip	http://www.gutenberg.org/files/50217/50217-h.zip	2015-10-14 10:43:22	ebooks/50217
677152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50217.kindle.images	2020-05-24 02:27:07.462975	ebooks/50217
290790	text/plain	http://www.gutenberg.org/ebooks/50217.txt.utf-8	2020-05-24 02:27:06.214005	ebooks/50217
29853	image/jpeg	http://www.gutenberg.org/cache/epub/50217/pg50217.cover.medium.jpg	2020-05-24 02:27:08.20696	ebooks/50217
214415	application/epub+zip	http://www.gutenberg.org/ebooks/50217.epub.noimages	2020-05-24 02:27:06.773986	ebooks/50217
677143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50217.kindle.noimages	2020-05-24 02:27:08.162953	ebooks/50217
5114	image/jpeg	http://www.gutenberg.org/cache/epub/50217/pg50217.cover.small.jpg	2020-05-24 02:27:08.185983	ebooks/50217
305021	text/html; charset=us-ascii	http://www.gutenberg.org/files/50217/50217-h/50217-h.htm	2015-10-14 10:43:22	ebooks/50217
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/50217.rdf	2020-06-11 01:41:38.668937	ebooks/50217
214416	application/epub+zip	http://www.gutenberg.org/ebooks/50217.epub.images	2020-05-24 02:27:06.507002	ebooks/50217
108489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50217/50217.zip	2015-10-14 10:43:22	ebooks/50217
290820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50217/50217.txt	2015-10-14 10:43:22	ebooks/50217
611221	text/html; charset=utf-8	http://www.gutenberg.org/files/50218/50218-h/50218-h.htm	2015-10-14 15:38:50	ebooks/50218
3392	image/jpeg	http://www.gutenberg.org/cache/epub/50218/pg50218.cover.small.jpg	2020-05-24 02:27:16.003872	ebooks/50218
19661	image/jpeg	http://www.gutenberg.org/cache/epub/50218/pg50218.cover.medium.jpg	2020-05-24 02:27:16.052931	ebooks/50218
9997301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50218.kindle.images	2020-05-24 02:27:14.641869	ebooks/50218
540998	text/plain; charset=utf-8	http://www.gutenberg.org/files/50218/50218-0.txt	2015-10-14 15:38:48	ebooks/50218
297250	application/epub+zip	http://www.gutenberg.org/ebooks/50218.epub.noimages	2020-05-24 02:27:11.483936	ebooks/50218
9978	application/rdf+xml	http://www.gutenberg.org/ebooks/50218.rdf	2020-06-11 01:41:38.686943	ebooks/50218
4842401	application/epub+zip	http://www.gutenberg.org/ebooks/50218.epub.images	2020-05-24 02:27:11.070913	ebooks/50218
1096270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50218.kindle.noimages	2020-05-24 02:27:15.949854	ebooks/50218
630697	text/plain; charset=utf-8	http://www.gutenberg.org/files/50219/50219-0.txt	2015-10-14 15:42:20	ebooks/50219
303568	application/epub+zip	http://www.gutenberg.org/ebooks/50219.epub.noimages	2020-05-24 02:27:17.419857	ebooks/50219
708952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50219/50219-h/50219-h.htm	2015-10-14 15:42:26	ebooks/50219
7623	image/jpeg	http://www.gutenberg.org/cache/epub/50219/pg50219.cover.medium.jpg	2020-05-24 02:27:20.710001	ebooks/50219
558127	application/epub+zip	http://www.gutenberg.org/ebooks/50219.epub.images	2020-05-24 02:27:16.957868	ebooks/50219
630673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50219/50219-8.txt	2015-10-14 15:43:38	ebooks/50219
1208622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50219.kindle.noimages	2020-05-24 02:27:20.630001	ebooks/50219
1894	image/jpeg	http://www.gutenberg.org/cache/epub/50219/pg50219.cover.small.jpg	2020-05-24 02:27:20.672992	ebooks/50219
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/50219.rdf	2020-06-11 01:41:38.713946	ebooks/50219
234953	application/zip	http://www.gutenberg.org/files/50219/50219-0.zip	2015-10-14 15:43:52	ebooks/50219
614448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50219/50219-h.zip	2015-10-14 15:43:52	ebooks/50219
234840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50219/50219-8.zip	2015-10-14 15:43:52	ebooks/50219
1659821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50219.kindle.images	2020-05-24 02:27:19.064818	ebooks/50219
491705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5022.kindle.images	2020-06-03 00:10:27.047054	ebooks/5022
13121	application/rdf+xml	http://www.gutenberg.org/ebooks/5022.rdf	2020-06-11 01:04:08.100997	ebooks/5022
117885	application/epub+zip	http://www.gutenberg.org/ebooks/5022.epub.noimages	2020-06-03 00:10:26.520073	ebooks/5022
285522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5022/5022-h/5022-h.htm	2014-11-27 09:30:34	ebooks/5022
491689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5022.kindle.noimages	2020-06-03 00:10:27.575057	ebooks/5022
15210	image/jpeg	http://www.gutenberg.org/cache/epub/5022/pg5022.cover.medium.jpg	2020-06-03 00:10:27.62706	ebooks/5022
98017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5022/5022-h.zip	2014-11-27 09:40:40	ebooks/5022
3663	image/jpeg	http://www.gutenberg.org/cache/epub/5022/pg5022.cover.small.jpg	2020-06-03 00:10:27.602056	ebooks/5022
278925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5022/5022.txt	2014-11-27 09:30:24	ebooks/5022
96671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5022/5022.zip	2014-11-27 09:40:38	ebooks/5022
278895	text/plain	http://www.gutenberg.org/ebooks/5022.txt.utf-8	2020-06-03 00:10:26.106071	ebooks/5022
117885	application/epub+zip	http://www.gutenberg.org/ebooks/5022.epub.images	2020-06-03 00:10:26.365083	ebooks/5022
1083789	text/plain	http://www.gutenberg.org/ebooks/50220.txt.utf-8	2020-05-24 02:27:20.863031	ebooks/50220
430148	application/zip	http://www.gutenberg.org/files/50220/50220-h.zip	2015-10-15 06:35:06	ebooks/50220
476354	application/epub+zip	http://www.gutenberg.org/ebooks/50220.epub.noimages	2020-05-24 02:27:24.056987	ebooks/50220
2003038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50220.kindle.images	2020-05-24 02:27:28.360922	ebooks/50220
476352	application/epub+zip	http://www.gutenberg.org/ebooks/50220.epub.images	2020-05-24 02:27:22.955998	ebooks/50220
1878	image/jpeg	http://www.gutenberg.org/cache/epub/50220/pg50220.cover.small.jpg	2020-05-24 02:27:32.85587	ebooks/50220
1083751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50220/50220-8.txt	2015-10-15 06:35:02	ebooks/50220
8339	image/jpeg	http://www.gutenberg.org/cache/epub/50220/pg50220.cover.medium.jpg	2020-05-24 02:27:33.008839	ebooks/50220
360857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50220/50220-8.zip	2015-10-15 06:35:06	ebooks/50220
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/50220.rdf	2020-06-11 01:41:38.741936	ebooks/50220
1573553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50220/50220-h/50220-h.htm	2015-10-15 06:35:02	ebooks/50220
2003036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50220.kindle.noimages	2020-05-24 02:27:32.685844	ebooks/50220
19982	image/jpeg	http://www.gutenberg.org/cache/epub/50221/pg50221.cover.medium.jpg	2020-05-24 02:27:40.135036	ebooks/50221
3769	image/jpeg	http://www.gutenberg.org/cache/epub/50221/pg50221.cover.small.jpg	2020-05-24 02:27:40.091036	ebooks/50221
285858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50221/50221-h/50221-h.htm	2015-10-15 06:42:08	ebooks/50221
27054390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50221.kindle.images	2020-05-24 02:27:39.236098	ebooks/50221
15048637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50221/50221-h.zip	2015-10-15 06:42:12	ebooks/50221
642748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50221.kindle.noimages	2020-05-24 02:27:40.00005	ebooks/50221
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/50221.rdf	2020-06-11 01:41:38.768969	ebooks/50221
226952	text/plain; charset=utf-8	http://www.gutenberg.org/files/50221/50221-0.txt	2015-10-15 06:42:06	ebooks/50221
15167680	application/epub+zip	http://www.gutenberg.org/ebooks/50221.epub.images	2020-05-24 02:27:34.186844	ebooks/50221
87337	text/plain; charset=utf-8	http://www.gutenberg.org/files/50221/50221-0.zip	2015-10-15 06:42:12	ebooks/50221
216770	application/epub+zip	http://www.gutenberg.org/ebooks/50221.epub.noimages	2020-05-24 02:27:34.550126	ebooks/50221
547482	text/plain	http://www.gutenberg.org/ebooks/50222.txt.utf-8	2020-05-24 02:27:40.282034	ebooks/50222
204766	application/zip	http://www.gutenberg.org/files/50222/50222-8.zip	2015-10-15 11:39:52	ebooks/50222
579206	text/html	http://www.gutenberg.org/ebooks/50222.html.noimages	2020-05-24 02:27:40.708034	ebooks/50222
579206	text/html	http://www.gutenberg.org/ebooks/50222.html.images	2020-05-24 02:27:40.597044	ebooks/50222
246122	application/epub+zip	http://www.gutenberg.org/ebooks/50222.epub.noimages	2020-05-24 02:27:41.109033	ebooks/50222
980430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50222.kindle.noimages	2020-05-24 02:27:43.19401	ebooks/50222
3818	image/jpeg	http://www.gutenberg.org/cache/epub/50222/pg50222.cover.small.jpg	2020-05-24 02:27:43.222014	ebooks/50222
980442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50222.kindle.images	2020-05-24 02:27:42.150032	ebooks/50222
15278	image/jpeg	http://www.gutenberg.org/cache/epub/50222/pg50222.cover.medium.jpg	2020-05-24 02:27:43.245005	ebooks/50222
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/50222.rdf	2020-06-11 01:41:38.795958	ebooks/50222
521894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50222/50222-8.txt	2015-10-15 11:39:52	ebooks/50222
246122	application/epub+zip	http://www.gutenberg.org/ebooks/50222.epub.images	2020-05-24 02:27:40.952061	ebooks/50222
4140	image/jpeg	http://www.gutenberg.org/cache/epub/50223/pg50223.cover.small.jpg	2020-05-24 02:27:45.332982	ebooks/50223
344599	text/html	http://www.gutenberg.org/ebooks/50223.html.images	2020-05-24 02:27:43.577021	ebooks/50223
15092	image/jpeg	http://www.gutenberg.org/cache/epub/50223/pg50223.cover.medium.jpg	2020-05-24 02:27:45.356972	ebooks/50223
305968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50223/50223-8.txt	2015-10-15 12:01:54	ebooks/50223
596534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50223.kindle.images	2020-05-24 02:27:44.616001	ebooks/50223
596526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50223.kindle.noimages	2020-05-24 02:27:45.307047	ebooks/50223
118075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50223/50223-8.zip	2015-10-15 12:01:54	ebooks/50223
319832	text/plain	http://www.gutenberg.org/ebooks/50223.txt.utf-8	2020-05-24 02:27:43.358007	ebooks/50223
150466	application/epub+zip	http://www.gutenberg.org/ebooks/50223.epub.noimages	2020-05-24 02:27:43.935001	ebooks/50223
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/50223.rdf	2020-06-11 01:41:38.818937	ebooks/50223
344599	text/html	http://www.gutenberg.org/ebooks/50223.html.noimages	2020-05-24 02:27:43.652992	ebooks/50223
150466	application/epub+zip	http://www.gutenberg.org/ebooks/50223.epub.images	2020-05-24 02:27:43.819998	ebooks/50223
38544	image/jpeg	http://www.gutenberg.org/cache/epub/50224/pg50224.cover.medium.jpg	2020-05-24 02:27:48.491939	ebooks/50224
190691	text/plain; charset=utf-8	http://www.gutenberg.org/files/50224/50224-0.txt	2015-10-15 12:56:36	ebooks/50224
197648	application/epub+zip	http://www.gutenberg.org/ebooks/50224.epub.noimages	2020-05-24 02:27:47.183969	ebooks/50224
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/50224.rdf	2020-06-11 01:41:38.844949	ebooks/50224
187041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50224/50224.txt	2015-10-15 12:57:20	ebooks/50224
71495	text/plain; charset=utf-8	http://www.gutenberg.org/files/50224/50224-0.zip	2015-10-15 12:57:44	ebooks/50224
5268	image/jpeg	http://www.gutenberg.org/cache/epub/50224/pg50224.cover.small.jpg	2020-05-24 02:27:48.459933	ebooks/50224
197647	application/epub+zip	http://www.gutenberg.org/ebooks/50224.epub.images	2020-05-24 02:27:46.416967	ebooks/50224
602803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50224.kindle.images	2020-05-24 02:27:47.811951	ebooks/50224
71035	application/zip	http://www.gutenberg.org/files/50224/50224.zip	2015-10-15 12:57:44	ebooks/50224
318496	text/html; charset=utf-8	http://www.gutenberg.org/files/50224/50224-h.zip	2015-10-15 12:57:44	ebooks/50224
218602	text/html; charset=utf-8	http://www.gutenberg.org/files/50224/50224-h/50224-h.htm	2015-10-15 12:56:38	ebooks/50224
602792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50224.kindle.noimages	2020-05-24 02:27:48.424947	ebooks/50224
221533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50225/50225-8.txt	2015-10-15 11:04:22	ebooks/50225
4647	image/jpeg	http://www.gutenberg.org/cache/epub/50225/pg50225.cover.small.jpg	2020-05-24 02:27:51.978907	ebooks/50225
333277	text/html; charset=utf-8	http://www.gutenberg.org/files/50225/50225-h.zip	2015-10-15 11:04:32	ebooks/50225
29300	image/jpeg	http://www.gutenberg.org/cache/epub/50225/pg50225.cover.medium.jpg	2020-05-24 02:27:52.009893	ebooks/50225
82619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50225/50225-8.zip	2015-10-15 11:04:32	ebooks/50225
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/50225.rdf	2020-06-11 01:41:38.871938	ebooks/50225
865446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50225.kindle.images	2020-05-24 02:27:51.160896	ebooks/50225
226327	application/epub+zip	http://www.gutenberg.org/ebooks/50225.epub.noimages	2020-05-24 02:27:50.352906	ebooks/50225
231017	text/plain; charset=utf-8	http://www.gutenberg.org/files/50225/50225-0.txt	2015-10-15 11:03:46	ebooks/50225
83798	application/zip	http://www.gutenberg.org/files/50225/50225-0.zip	2015-10-15 11:04:32	ebooks/50225
680579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50225.kindle.noimages	2020-05-24 02:27:51.943885	ebooks/50225
318830	application/epub+zip	http://www.gutenberg.org/ebooks/50225.epub.images	2020-05-24 02:27:49.450917	ebooks/50225
275468	text/html; charset=utf-8	http://www.gutenberg.org/files/50225/50225-h/50225-h.htm	2015-10-15 11:03:50	ebooks/50225
135633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50226/50226-8.txt	2015-10-15 11:07:10	ebooks/50226
52565	text/plain; charset=utf-8	http://www.gutenberg.org/files/50226/50226-0.zip	2015-10-15 11:07:24	ebooks/50226
137182	text/plain; charset=utf-8	http://www.gutenberg.org/files/50226/50226-0.txt	2015-10-15 11:06:16	ebooks/50226
386027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50226.kindle.noimages	2020-05-24 02:27:55.062854	ebooks/50226
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/50226.rdf	2020-06-11 01:41:38.903934	ebooks/50226
158134	text/html; charset=utf-8	http://www.gutenberg.org/files/50226/50226-h/50226-h.htm	2015-10-15 11:06:20	ebooks/50226
52273	application/zip	http://www.gutenberg.org/files/50226/50226-8.zip	2015-10-15 11:07:24	ebooks/50226
271336	application/zip	http://www.gutenberg.org/files/50226/50226-h.zip	2015-10-15 11:07:24	ebooks/50226
2647	image/jpeg	http://www.gutenberg.org/cache/epub/50226/pg50226.cover.small.jpg	2020-05-24 02:27:55.087848	ebooks/50226
279870	application/epub+zip	http://www.gutenberg.org/ebooks/50226.epub.images	2020-05-24 02:27:53.000926	ebooks/50226
681926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50226.kindle.images	2020-05-24 02:27:54.572886	ebooks/50226
14329	image/jpeg	http://www.gutenberg.org/cache/epub/50226/pg50226.cover.medium.jpg	2020-05-24 02:27:55.107852	ebooks/50226
122091	application/epub+zip	http://www.gutenberg.org/ebooks/50226.epub.noimages	2020-05-24 02:27:53.989864	ebooks/50226
44490	application/zip	http://www.gutenberg.org/files/50227/50227-8.zip	2015-10-15 11:08:54	ebooks/50227
136745	text/html; charset=utf-8	http://www.gutenberg.org/files/50227/50227-h/50227-h.htm	2015-10-15 11:08:16	ebooks/50227
1309278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50227.kindle.images	2020-05-24 02:27:57.96082	ebooks/50227
13144	image/jpeg	http://www.gutenberg.org/cache/epub/50227/pg50227.cover.medium.jpg	2020-05-24 02:27:58.498815	ebooks/50227
123531	application/epub+zip	http://www.gutenberg.org/ebooks/50227.epub.noimages	2020-05-24 02:27:57.255829	ebooks/50227
374867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50227.kindle.noimages	2020-05-24 02:27:58.447814	ebooks/50227
591198	application/epub+zip	http://www.gutenberg.org/ebooks/50227.epub.images	2020-05-24 02:27:56.259842	ebooks/50227
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/50227.rdf	2020-06-11 01:41:38.931937	ebooks/50227
44435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50227/50227.zip	2015-10-15 11:08:54	ebooks/50227
114308	text/plain; charset=utf-8	http://www.gutenberg.org/files/50227/50227-0.txt	2015-10-15 11:08:12	ebooks/50227
113072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50227/50227.txt	2015-10-15 11:08:52	ebooks/50227
2182	image/jpeg	http://www.gutenberg.org/cache/epub/50227/pg50227.cover.small.jpg	2020-05-24 02:27:58.474828	ebooks/50227
113030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50227/50227-8.txt	2015-10-15 11:08:52	ebooks/50227
3127624	application/zip	http://www.gutenberg.org/files/50228/50228-h.zip	2015-10-15 15:06:54	ebooks/50228
2752913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50228.kindle.noimages	2020-05-24 02:28:11.188839	ebooks/50228
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/50228.rdf	2020-06-11 01:41:38.959939	ebooks/50228
459005	application/zip	http://www.gutenberg.org/files/50228/50228-0.zip	2015-10-15 15:06:54	ebooks/50228
4536	image/jpeg	http://www.gutenberg.org/cache/epub/50228/pg50228.cover.small.jpg	2020-05-24 02:28:11.401854	ebooks/50228
7603823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50228.kindle.images	2020-05-24 02:28:06.8089	ebooks/50228
729953	application/epub+zip	http://www.gutenberg.org/ebooks/50228.epub.noimages	2020-05-24 02:28:02.058981	ebooks/50228
3211435	application/epub+zip	http://www.gutenberg.org/ebooks/50228.epub.images	2020-05-24 02:28:00.636991	ebooks/50228
1528135	text/html; charset=utf-8	http://www.gutenberg.org/files/50228/50228-h/50228-h.htm	2015-10-15 15:06:50	ebooks/50228
1173122	text/plain; charset=utf-8	http://www.gutenberg.org/files/50228/50228-0.txt	2015-10-15 15:06:46	ebooks/50228
33560	image/jpeg	http://www.gutenberg.org/cache/epub/50228/pg50228.cover.medium.jpg	2020-05-24 02:28:11.616851	ebooks/50228
4283	image/jpeg	http://www.gutenberg.org/cache/epub/50229/pg50229.cover.small.jpg	2020-05-24 02:28:17.199076	ebooks/50229
836457	application/epub+zip	http://www.gutenberg.org/ebooks/50229.epub.images	2020-05-24 02:28:12.837862	ebooks/50229
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/50229.rdf	2020-06-11 01:41:38.983938	ebooks/50229
423204	application/epub+zip	http://www.gutenberg.org/ebooks/50229.epub.noimages	2020-05-24 02:28:13.347143	ebooks/50229
1474878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50229.kindle.noimages	2020-05-24 02:28:17.143059	ebooks/50229
26222	image/jpeg	http://www.gutenberg.org/cache/epub/50229/pg50229.cover.medium.jpg	2020-05-24 02:28:17.249075	ebooks/50229
254044	text/plain; charset=utf-8	http://www.gutenberg.org/files/50229/50229-0.zip	2015-10-15 15:09:06	ebooks/50229
663273	text/plain; charset=utf-8	http://www.gutenberg.org/files/50229/50229-0.txt	2015-10-15 15:09:02	ebooks/50229
782418	text/html; charset=utf-8	http://www.gutenberg.org/files/50229/50229-h.zip	2015-10-15 15:09:06	ebooks/50229
2276007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50229.kindle.images	2020-05-24 02:28:15.262082	ebooks/50229
761998	text/html; charset=utf-8	http://www.gutenberg.org/files/50229/50229-h/50229-h.htm	2015-10-15 15:09:04	ebooks/50229
126403	application/zip	http://www.gutenberg.org/files/5023/5023-h.zip	2014-11-27 09:40:52	ebooks/5023
615729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5023.kindle.images	2020-06-03 00:10:28.848042	ebooks/5023
3909	image/jpeg	http://www.gutenberg.org/cache/epub/5023/pg5023.cover.small.jpg	2020-06-03 00:10:29.531033	ebooks/5023
615718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5023.kindle.noimages	2020-06-03 00:10:29.503053	ebooks/5023
364864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5023/5023.txt	2014-11-27 09:32:04	ebooks/5023
364834	text/plain	http://www.gutenberg.org/ebooks/5023.txt.utf-8	2020-06-03 00:10:27.741047	ebooks/5023
372549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5023/5023-h/5023-h.htm	2014-11-27 09:32:16	ebooks/5023
124919	application/zip	http://www.gutenberg.org/files/5023/5023.zip	2014-11-27 09:40:52	ebooks/5023
16001	image/jpeg	http://www.gutenberg.org/cache/epub/5023/pg5023.cover.medium.jpg	2020-06-03 00:10:29.557021	ebooks/5023
147081	application/epub+zip	http://www.gutenberg.org/ebooks/5023.epub.images	2020-06-03 00:10:28.039047	ebooks/5023
147082	application/epub+zip	http://www.gutenberg.org/ebooks/5023.epub.noimages	2020-06-03 00:10:28.20305	ebooks/5023
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/5023.rdf	2020-06-11 01:04:08.125	ebooks/5023
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/50230.rdf	2020-06-11 01:41:39.00794	ebooks/50230
4453	image/jpeg	http://www.gutenberg.org/cache/epub/50230/pg50230.cover.small.jpg	2020-05-24 02:28:18.948039	ebooks/50230
179430	application/epub+zip	http://www.gutenberg.org/ebooks/50230.epub.noimages	2020-05-24 02:28:17.844066	ebooks/50230
1658647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50230.kindle.images	2020-05-24 02:28:18.488042	ebooks/50230
107463	text/plain; charset=utf-8	http://www.gutenberg.org/files/50230/50230-0.txt	2015-10-15 15:10:16	ebooks/50230
29726	image/jpeg	http://www.gutenberg.org/cache/epub/50230/pg50230.cover.medium.jpg	2020-05-24 02:28:18.974035	ebooks/50230
42335	text/plain; charset=utf-8	http://www.gutenberg.org/files/50230/50230-0.zip	2015-10-15 15:10:20	ebooks/50230
498012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50230.kindle.noimages	2020-05-24 02:28:18.919051	ebooks/50230
790414	application/zip	http://www.gutenberg.org/files/50230/50230-h.zip	2015-10-15 15:10:20	ebooks/50230
124088	text/html; charset=utf-8	http://www.gutenberg.org/files/50230/50230-h/50230-h.htm	2015-10-15 15:10:20	ebooks/50230
760781	application/epub+zip	http://www.gutenberg.org/ebooks/50230.epub.images	2020-05-24 02:28:17.663091	ebooks/50230
3913486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50231.kindle.images	2020-05-24 02:28:21.787016	ebooks/50231
1699386	application/epub+zip	http://www.gutenberg.org/ebooks/50231.epub.images	2020-05-24 02:28:19.654029	ebooks/50231
686327	text/html; charset=utf-8	http://www.gutenberg.org/files/50231/50231-h/50231-h.htm	2015-10-16 06:27:58	ebooks/50231
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/50231.rdf	2020-06-11 01:41:39.031933	ebooks/50231
371623	application/epub+zip	http://www.gutenberg.org/ebooks/50231.epub.noimages	2020-05-24 02:28:20.014029	ebooks/50231
1676998	application/zip	http://www.gutenberg.org/files/50231/50231-h.zip	2015-10-16 06:28:00	ebooks/50231
25396	image/jpeg	http://www.gutenberg.org/cache/epub/50231/pg50231.cover.medium.jpg	2020-05-24 02:28:23.339998	ebooks/50231
3690	image/jpeg	http://www.gutenberg.org/cache/epub/50231/pg50231.cover.small.jpg	2020-05-24 02:28:23.307986	ebooks/50231
624921	text/plain; charset=utf-8	http://www.gutenberg.org/files/50231/50231-0.txt	2015-10-16 06:27:56	ebooks/50231
1331991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50231.kindle.noimages	2020-05-24 02:28:23.270009	ebooks/50231
245703	application/zip	http://www.gutenberg.org/files/50231/50231-0.zip	2015-10-16 06:28:00	ebooks/50231
187333	text/plain; charset=utf-8	http://www.gutenberg.org/files/50232/50232-0.zip	2015-10-16 06:34:26	ebooks/50232
3641293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50232.kindle.images	2020-05-24 02:28:27.239926	ebooks/50232
318236	application/epub+zip	http://www.gutenberg.org/ebooks/50232.epub.noimages	2020-05-24 02:28:25.305983	ebooks/50232
1124282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50232.kindle.noimages	2020-05-24 02:28:28.656937	ebooks/50232
4016	image/jpeg	http://www.gutenberg.org/cache/epub/50232/pg50232.cover.small.jpg	2020-05-24 02:28:28.757907	ebooks/50232
554580	text/html; charset=utf-8	http://www.gutenberg.org/files/50232/50232-h/50232-h.htm	2015-10-16 06:34:24	ebooks/50232
1945311	application/zip	http://www.gutenberg.org/files/50232/50232-h.zip	2015-10-16 06:34:26	ebooks/50232
1661519	application/epub+zip	http://www.gutenberg.org/ebooks/50232.epub.images	2020-05-24 02:28:24.580966	ebooks/50232
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/50232.rdf	2020-06-11 01:41:39.052938	ebooks/50232
484751	text/plain; charset=utf-8	http://www.gutenberg.org/files/50232/50232-0.txt	2015-10-16 06:34:22	ebooks/50232
25208	image/jpeg	http://www.gutenberg.org/cache/epub/50232/pg50232.cover.medium.jpg	2020-05-24 02:28:28.849911	ebooks/50232
321033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50233.kindle.images	2020-05-24 02:28:29.74692	ebooks/50233
156230	text/html	http://www.gutenberg.org/ebooks/50233.html.noimages	2020-05-24 02:28:29.213905	ebooks/50233
82212	application/epub+zip	http://www.gutenberg.org/ebooks/50233.epub.noimages	2020-05-24 02:28:29.366908	ebooks/50233
156230	text/html	http://www.gutenberg.org/ebooks/50233.html.images	2020-05-24 02:28:29.170915	ebooks/50233
321024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50233.kindle.noimages	2020-05-24 02:28:30.115906	ebooks/50233
14984	image/jpeg	http://www.gutenberg.org/cache/epub/50233/pg50233.cover.medium.jpg	2020-05-24 02:28:30.166909	ebooks/50233
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/50233.rdf	2020-06-11 01:41:39.076931	ebooks/50233
138914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50233/50233-8.txt	2015-10-16 09:34:54	ebooks/50233
82213	application/epub+zip	http://www.gutenberg.org/ebooks/50233.epub.images	2020-05-24 02:28:29.302905	ebooks/50233
3376	image/jpeg	http://www.gutenberg.org/cache/epub/50233/pg50233.cover.small.jpg	2020-05-24 02:28:30.142899	ebooks/50233
145172	text/plain	http://www.gutenberg.org/ebooks/50233.txt.utf-8	2020-05-24 02:28:29.074917	ebooks/50233
56391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50233/50233-8.zip	2015-10-16 09:34:54	ebooks/50233
834122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50234.kindle.noimages	2020-05-24 02:28:32.637876	ebooks/50234
241700	application/epub+zip	http://www.gutenberg.org/ebooks/50234.epub.images	2020-05-24 02:28:30.636912	ebooks/50234
241700	application/epub+zip	http://www.gutenberg.org/ebooks/50234.epub.noimages	2020-05-24 02:28:30.893884	ebooks/50234
834130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50234.kindle.images	2020-05-24 02:28:31.762873	ebooks/50234
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/50234.rdf	2020-06-11 01:41:39.098933	ebooks/50234
222669	text/html; charset=utf-8	http://www.gutenberg.org/files/50234/50234-h.zip	2015-10-16 08:07:20	ebooks/50234
135313	text/plain; charset=utf-8	http://www.gutenberg.org/files/50234/50234-0.zip	2015-10-16 08:07:20	ebooks/50234
25156	image/jpeg	http://www.gutenberg.org/cache/epub/50234/pg50234.cover.medium.jpg	2020-05-24 02:28:32.692857	ebooks/50234
361708	text/plain; charset=utf-8	http://www.gutenberg.org/files/50234/50234-0.txt	2015-10-16 08:07:18	ebooks/50234
384485	text/html; charset=utf-8	http://www.gutenberg.org/files/50234/50234-h/50234-h.htm	2015-10-16 08:07:20	ebooks/50234
2992	image/jpeg	http://www.gutenberg.org/cache/epub/50234/pg50234.cover.small.jpg	2020-05-24 02:28:32.666858	ebooks/50234
864761	text/plain; charset=utf-8	http://www.gutenberg.org/files/50235/50235-0.txt	2020-06-14 14:13:22	ebooks/50235
2220	image/jpeg	http://www.gutenberg.org/cache/epub/50235/pg50235.cover.small.jpg	2020-06-14 17:02:21.696273	ebooks/50235
383130	application/zip	http://www.gutenberg.org/files/50235/50235-h.zip	2015-10-16 10:23:54	ebooks/50235
1738827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50235.kindle.noimages	2020-06-14 17:02:21.531266	ebooks/50235
12587	image/jpeg	http://www.gutenberg.org/cache/epub/50235/pg50235.cover.medium.jpg	2020-06-14 17:02:21.84926	ebooks/50235
11762	application/rdf+xml	http://www.gutenberg.org/ebooks/50235.rdf	2020-06-14 17:02:22.200251	ebooks/50235
323188	text/plain; charset=utf-8	http://www.gutenberg.org/files/50235/50235-0.zip	2020-06-14 14:13:22	ebooks/50235
429997	application/epub+zip	http://www.gutenberg.org/ebooks/50235.epub.noimages	2020-06-14 17:02:16.37535	ebooks/50235
440530	application/epub+zip	http://www.gutenberg.org/ebooks/50235.epub.images	2020-06-14 17:02:15.744371	ebooks/50235
1074355	text/html	http://www.gutenberg.org/files/50235/50235-h/50235-h.htm	2015-10-16 10:20:39	ebooks/50235
1755604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50235.kindle.images	2020-06-14 17:02:18.952321	ebooks/50235
3593	image/jpeg	http://www.gutenberg.org/cache/epub/50236/pg50236.cover.small.jpg	2020-05-24 02:28:44.303907	ebooks/50236
2051335	application/epub+zip	http://www.gutenberg.org/ebooks/50236.epub.images	2020-05-24 02:28:41.972971	ebooks/50236
408633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50236.kindle.noimages	2020-05-24 02:28:44.274909	ebooks/50236
2932632	application/zip	http://www.gutenberg.org/files/50236/50236-h.zip	2015-10-16 12:31:16	ebooks/50236
30445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50236/50236.zip	2015-10-16 12:31:16	ebooks/50236
86902	text/plain; charset=utf-8	http://www.gutenberg.org/files/50236/50236-0.txt	2015-10-16 12:29:38	ebooks/50236
159793	application/epub+zip	http://www.gutenberg.org/ebooks/50236.epub.noimages	2020-05-24 02:28:42.484946	ebooks/50236
25243	image/jpeg	http://www.gutenberg.org/cache/epub/50236/pg50236.cover.medium.jpg	2020-05-24 02:28:44.330946	ebooks/50236
30629	text/plain; charset=utf-8	http://www.gutenberg.org/files/50236/50236-0.zip	2015-10-16 12:31:16	ebooks/50236
4182131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50236.kindle.images	2020-05-24 02:28:43.81792	ebooks/50236
85403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50236/50236.txt	2015-10-16 12:31:00	ebooks/50236
106283	text/html; charset=utf-8	http://www.gutenberg.org/files/50236/50236-h/50236-h.htm	2015-10-16 12:29:48	ebooks/50236
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/50236.rdf	2020-06-11 01:41:39.144941	ebooks/50236
3707598	application/zip	http://www.gutenberg.org/files/50237/50237-h.zip	2015-10-16 12:33:50	ebooks/50237
116373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50237/50237-8.txt	2015-10-16 12:33:32	ebooks/50237
118474	text/plain; charset=utf-8	http://www.gutenberg.org/files/50237/50237-0.txt	2015-10-16 12:32:32	ebooks/50237
4268	image/jpeg	http://www.gutenberg.org/cache/epub/50237/pg50237.cover.small.jpg	2020-05-24 02:28:48.934847	ebooks/50237
13796	application/rdf+xml	http://www.gutenberg.org/ebooks/50237.rdf	2020-06-11 01:41:39.169934	ebooks/50237
2686625	application/epub+zip	http://www.gutenberg.org/ebooks/50237.epub.images	2020-05-24 02:28:46.072899	ebooks/50237
181475	application/epub+zip	http://www.gutenberg.org/ebooks/50237.epub.noimages	2020-05-24 02:28:46.827884	ebooks/50237
5511721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50237.kindle.images	2020-05-24 02:28:48.403858	ebooks/50237
42346	application/zip	http://www.gutenberg.org/files/50237/50237-0.zip	2015-10-16 12:33:50	ebooks/50237
508015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50237.kindle.noimages	2020-05-24 02:28:48.901848	ebooks/50237
42045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50237/50237-8.zip	2015-10-16 12:33:50	ebooks/50237
32005	image/jpeg	http://www.gutenberg.org/cache/epub/50237/pg50237.cover.medium.jpg	2020-05-24 02:28:48.964867	ebooks/50237
140451	text/html; charset=utf-8	http://www.gutenberg.org/files/50237/50237-h/50237-h.htm	2015-10-16 12:32:34	ebooks/50237
217426	text/plain; charset=utf-8	http://www.gutenberg.org/files/50238/50238-0.txt	2020-06-14 14:13:30	ebooks/50238
148844	application/epub+zip	http://www.gutenberg.org/ebooks/50238.epub.noimages	2020-06-14 17:02:25.723222	ebooks/50238
306923	text/html	http://www.gutenberg.org/files/50238/50238-h.zip	2015-10-16 18:33:00	ebooks/50238
80260	application/zip	http://www.gutenberg.org/files/50238/50238-0.zip	2020-06-14 14:13:30	ebooks/50238
34608	image/jpeg	http://www.gutenberg.org/cache/epub/50238/pg50238.cover.medium.jpg	2020-06-14 17:02:27.293207	ebooks/50238
5296	image/jpeg	http://www.gutenberg.org/cache/epub/50238/pg50238.cover.small.jpg	2020-06-14 17:02:27.262208	ebooks/50238
79573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50238/50238.zip	2015-10-16 18:11:12	ebooks/50238
211489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50238/50238-8.txt	2015-10-16 18:09:17	ebooks/50238
16177	application/rdf+xml	http://www.gutenberg.org/ebooks/50238.rdf	2020-06-14 17:02:27.3612	ebooks/50238
1296287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50238.kindle.images	2020-06-14 17:02:26.524199	ebooks/50238
211498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50238/50238.txt	2015-10-16 18:11:12	ebooks/50238
79563	application/zip	http://www.gutenberg.org/files/50238/50238-8.zip	2015-10-16 18:09:17	ebooks/50238
522742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50238.kindle.noimages	2020-06-14 17:02:27.229189	ebooks/50238
435131	application/epub+zip	http://www.gutenberg.org/ebooks/50238.epub.images	2020-06-14 17:02:24.902276	ebooks/50238
255336	text/html	http://www.gutenberg.org/files/50238/50238-h/50238-h.htm	2015-10-16 18:29:54	ebooks/50238
17723	image/jpeg	http://www.gutenberg.org/cache/epub/50239/pg50239.cover.medium.jpg	2020-05-24 02:28:57.252052	ebooks/50239
432157	application/epub+zip	http://www.gutenberg.org/ebooks/50239.epub.images	2020-05-24 02:28:53.528113	ebooks/50239
374320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50239/50239-8.zip	2015-10-17 03:53:40	ebooks/50239
997802	text/plain	http://www.gutenberg.org/ebooks/50239.txt.utf-8	2020-05-24 02:28:52.476119	ebooks/50239
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/50239.rdf	2020-06-11 01:41:39.222946	ebooks/50239
1712705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50239.kindle.images	2020-05-24 02:28:55.481067	ebooks/50239
1032390	text/html	http://www.gutenberg.org/ebooks/50239.html.images	2020-05-24 02:28:52.965097	ebooks/50239
1032390	text/html	http://www.gutenberg.org/ebooks/50239.html.noimages	2020-05-24 02:28:53.149095	ebooks/50239
432157	application/epub+zip	http://www.gutenberg.org/ebooks/50239.epub.noimages	2020-05-24 02:28:53.766105	ebooks/50239
1712701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50239.kindle.noimages	2020-05-24 02:28:57.197043	ebooks/50239
3924	image/jpeg	http://www.gutenberg.org/cache/epub/50239/pg50239.cover.small.jpg	2020-05-24 02:28:57.227042	ebooks/50239
960470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50239/50239-8.txt	2015-10-17 03:53:38	ebooks/50239
371679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5024.kindle.images	2020-06-03 00:10:30.435026	ebooks/5024
371663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5024.kindle.noimages	2020-06-03 00:10:30.860015	ebooks/5024
15296	image/jpeg	http://www.gutenberg.org/cache/epub/5024/pg5024.cover.medium.jpg	2020-06-03 00:10:30.913007	ebooks/5024
90279	application/epub+zip	http://www.gutenberg.org/ebooks/5024.epub.images	2020-06-03 00:10:29.879028	ebooks/5024
194687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5024/5024-h/5024-h.htm	2014-02-23 05:06:26	ebooks/5024
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/5024.rdf	2020-06-11 01:04:08.149012	ebooks/5024
188720	text/plain	http://www.gutenberg.org/ebooks/5024.txt.utf-8	2020-06-03 00:10:29.667054	ebooks/5024
68690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5024/5024.zip	2014-02-23 05:16:42	ebooks/5024
90279	application/epub+zip	http://www.gutenberg.org/ebooks/5024.epub.noimages	2020-06-03 00:10:30.010037	ebooks/5024
3691	image/jpeg	http://www.gutenberg.org/cache/epub/5024/pg5024.cover.small.jpg	2020-06-03 00:10:30.887019	ebooks/5024
188748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5024/5024.txt	2014-02-23 05:05:12	ebooks/5024
70217	application/zip	http://www.gutenberg.org/files/5024/5024-h.zip	2014-02-23 05:16:42	ebooks/5024
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/50240.rdf	2020-06-11 01:41:39.246937	ebooks/50240
44402	text/plain; charset=utf-8	http://www.gutenberg.org/files/50240/50240-0.txt	2015-10-18 04:59:40	ebooks/50240
20807	image/jpeg	http://www.gutenberg.org/cache/epub/50240/pg50240.cover.medium.jpg	2020-05-24 02:28:58.933029	ebooks/50240
233817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50240.kindle.noimages	2020-05-24 02:28:58.893016	ebooks/50240
2821	image/jpeg	http://www.gutenberg.org/cache/epub/50240/pg50240.cover.small.jpg	2020-05-24 02:28:58.914022	ebooks/50240
323008	application/zip	http://www.gutenberg.org/files/50240/50240-h.zip	2015-10-18 05:45:40	ebooks/50240
71319	text/html; charset=utf-8	http://www.gutenberg.org/files/50240/50240-h/50240-h.htm	2015-10-18 05:45:14	ebooks/50240
16785	application/zip	http://www.gutenberg.org/files/50240/50240-0.zip	2015-10-18 04:59:42	ebooks/50240
287716	application/epub+zip	http://www.gutenberg.org/ebooks/50240.epub.images	2020-05-24 02:28:57.71706	ebooks/50240
94813	application/epub+zip	http://www.gutenberg.org/ebooks/50240.epub.noimages	2020-05-24 02:28:58.101034	ebooks/50240
557764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50240.kindle.images	2020-05-24 02:28:58.534045	ebooks/50240
373385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50241.kindle.images	2020-05-24 02:28:59.789009	ebooks/50241
164958	text/plain	http://www.gutenberg.org/ebooks/50241.txt.utf-8	2020-05-24 02:28:59.040032	ebooks/50241
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/50241.rdf	2020-06-11 01:41:39.271936	ebooks/50241
21073	image/jpeg	http://www.gutenberg.org/cache/epub/50241/pg50241.cover.medium.jpg	2020-05-24 02:29:00.259013	ebooks/50241
92685	application/epub+zip	http://www.gutenberg.org/ebooks/50241.epub.images	2020-05-24 02:28:59.303029	ebooks/50241
373377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50241.kindle.noimages	2020-05-24 02:29:00.205002	ebooks/50241
159057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50241/50241-8.txt	2015-10-17 03:57:56	ebooks/50241
178464	text/html	http://www.gutenberg.org/ebooks/50241.html.noimages	2020-05-24 02:28:59.204019	ebooks/50241
92685	application/epub+zip	http://www.gutenberg.org/ebooks/50241.epub.noimages	2020-05-24 02:28:59.378018	ebooks/50241
63556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50241/50241-8.zip	2015-10-17 03:57:58	ebooks/50241
4411	image/jpeg	http://www.gutenberg.org/cache/epub/50241/pg50241.cover.small.jpg	2020-05-24 02:29:00.23302	ebooks/50241
178464	text/html	http://www.gutenberg.org/ebooks/50241.html.images	2020-05-24 02:28:59.157031	ebooks/50241
1602071	application/zip	http://www.gutenberg.org/files/50242/50242-h.zip	2015-10-17 11:41:18	ebooks/50242
3561	image/jpeg	http://www.gutenberg.org/cache/epub/50242/pg50242.cover.small.jpg	2020-05-24 02:29:04.313949	ebooks/50242
43554	text/plain; charset=utf-8	http://www.gutenberg.org/files/50242/50242-0.zip	2015-10-17 11:41:18	ebooks/50242
515056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50242.kindle.noimages	2020-05-24 02:29:04.274967	ebooks/50242
1597025	application/epub+zip	http://www.gutenberg.org/ebooks/50242.epub.images	2020-05-24 02:29:01.430994	ebooks/50242
3321029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50242.kindle.images	2020-05-24 02:29:03.771002	ebooks/50242
115538	text/plain; charset=utf-8	http://www.gutenberg.org/files/50242/50242-0.txt	2015-10-17 11:41:08	ebooks/50242
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/50242.rdf	2020-06-11 01:41:39.297933	ebooks/50242
22751	image/jpeg	http://www.gutenberg.org/cache/epub/50242/pg50242.cover.medium.jpg	2020-05-24 02:29:04.349956	ebooks/50242
145078	text/html; charset=utf-8	http://www.gutenberg.org/files/50242/50242-h/50242-h.htm	2015-10-17 11:41:10	ebooks/50242
182584	application/epub+zip	http://www.gutenberg.org/ebooks/50242.epub.noimages	2020-05-24 02:29:02.350992	ebooks/50242
16733710	application/zip	http://www.gutenberg.org/files/50243/50243-h.zip	2015-10-17 11:47:50	ebooks/50243
3931	image/jpeg	http://www.gutenberg.org/cache/epub/50243/pg50243.cover.small.jpg	2020-05-24 02:29:17.273007	ebooks/50243
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/50243.rdf	2020-06-11 01:41:39.324944	ebooks/50243
268637	application/epub+zip	http://www.gutenberg.org/ebooks/50243.epub.noimages	2020-05-24 02:29:10.988873	ebooks/50243
134065	text/plain; charset=utf-8	http://www.gutenberg.org/files/50243/50243-0.zip	2015-10-17 11:47:46	ebooks/50243
10305643	application/epub+zip	http://www.gutenberg.org/ebooks/50243.epub.images	2020-05-24 02:29:10.539877	ebooks/50243
24053	image/jpeg	http://www.gutenberg.org/cache/epub/50243/pg50243.cover.medium.jpg	2020-05-24 02:29:17.32799	ebooks/50243
18767663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50243.kindle.images	2020-05-24 02:29:15.940807	ebooks/50243
482941	text/html; charset=utf-8	http://www.gutenberg.org/files/50243/50243-h/50243-h.htm	2015-10-17 11:47:26	ebooks/50243
390481	text/plain; charset=utf-8	http://www.gutenberg.org/files/50243/50243-0.txt	2015-10-17 11:47:32	ebooks/50243
900469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50243.kindle.noimages	2020-05-24 02:29:17.210004	ebooks/50243
362674	text/plain; charset=utf-8	http://www.gutenberg.org/files/50244/50244-0.txt	2015-10-17 11:48:48	ebooks/50244
447352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50244/50244-h/50244-h.htm	2015-10-17 11:48:50	ebooks/50244
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/50244.rdf	2020-06-11 01:41:39.350943	ebooks/50244
3546	image/jpeg	http://www.gutenberg.org/cache/epub/50244/pg50244.cover.small.jpg	2020-05-24 02:29:24.529888	ebooks/50244
934553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50244.kindle.noimages	2020-05-24 02:29:24.458913	ebooks/50244
5105564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50244.kindle.images	2020-05-24 02:29:23.317926	ebooks/50244
29833	image/jpeg	http://www.gutenberg.org/cache/epub/50244/pg50244.cover.medium.jpg	2020-05-24 02:29:24.610887	ebooks/50244
2390894	application/epub+zip	http://www.gutenberg.org/ebooks/50244.epub.images	2020-05-24 02:29:18.26797	ebooks/50244
2325083	application/zip	http://www.gutenberg.org/files/50244/50244-h.zip	2015-10-17 11:49:02	ebooks/50244
270207	application/epub+zip	http://www.gutenberg.org/ebooks/50244.epub.noimages	2020-05-24 02:29:18.723047	ebooks/50244
141051	application/zip	http://www.gutenberg.org/files/50244/50244-0.zip	2015-10-17 11:49:02	ebooks/50244
744235	text/html; charset=us-ascii	http://www.gutenberg.org/files/50245/50245-h.zip	2015-10-17 10:14:36	ebooks/50245
21273	image/jpeg	http://www.gutenberg.org/cache/epub/50245/pg50245.cover.medium.jpg	2020-05-24 02:29:31.278113	ebooks/50245
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/50245.rdf	2020-06-11 01:41:39.379928	ebooks/50245
2061859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50245.kindle.images	2020-05-24 02:29:29.132829	ebooks/50245
711874	text/html; charset=us-ascii	http://www.gutenberg.org/files/50245/50245-h/50245-h.htm	2015-10-17 10:14:18	ebooks/50245
196723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50245/50245-8.zip	2015-10-17 10:14:34	ebooks/50245
560742	text/plain	http://www.gutenberg.org/ebooks/50245.txt.utf-8	2020-05-24 02:29:24.782953	ebooks/50245
560120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50245/50245-8.txt	2015-10-17 10:14:00	ebooks/50245
750899	application/epub+zip	http://www.gutenberg.org/ebooks/50245.epub.images	2020-05-24 02:29:26.14687	ebooks/50245
1243542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50245.kindle.noimages	2020-05-24 02:29:30.832123	ebooks/50245
342210	application/epub+zip	http://www.gutenberg.org/ebooks/50245.epub.noimages	2020-05-24 02:29:27.137863	ebooks/50245
3370	image/jpeg	http://www.gutenberg.org/cache/epub/50245/pg50245.cover.small.jpg	2020-05-24 02:29:30.931115	ebooks/50245
566770	text/html; charset=utf-8	http://www.gutenberg.org/files/50246/50246-h.zip	2015-10-17 12:31:18	ebooks/50246
1540306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50246.kindle.images	2020-05-24 02:29:33.545073	ebooks/50246
118806	application/zip	http://www.gutenberg.org/files/50246/50246-0.zip	2015-10-17 12:31:18	ebooks/50246
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/50246.rdf	2020-06-11 01:41:39.404931	ebooks/50246
21710	image/jpeg	http://www.gutenberg.org/cache/epub/50246/pg50246.cover.medium.jpg	2020-05-24 02:29:34.576064	ebooks/50246
3178	image/jpeg	http://www.gutenberg.org/cache/epub/50246/pg50246.cover.small.jpg	2020-05-24 02:29:34.531055	ebooks/50246
355866	text/html; charset=utf-8	http://www.gutenberg.org/files/50246/50246-h/50246-h.htm	2015-10-17 12:31:16	ebooks/50246
820351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50246.kindle.noimages	2020-05-24 02:29:34.495088	ebooks/50246
310259	text/plain; charset=utf-8	http://www.gutenberg.org/files/50246/50246-0.txt	2015-10-17 12:31:12	ebooks/50246
620558	application/epub+zip	http://www.gutenberg.org/ebooks/50246.epub.images	2020-05-24 02:29:32.056157	ebooks/50246
258563	application/epub+zip	http://www.gutenberg.org/ebooks/50246.epub.noimages	2020-05-24 02:29:32.461091	ebooks/50246
420866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50247/50247-h/50247-h.htm	2015-10-19 16:38:42	ebooks/50247
3939	image/jpeg	http://www.gutenberg.org/cache/epub/50247/pg50247.cover.small.jpg	2020-05-24 02:29:37.329038	ebooks/50247
316699	application/epub+zip	http://www.gutenberg.org/ebooks/50247.epub.images	2020-05-24 02:29:35.140046	ebooks/50247
22926	image/jpeg	http://www.gutenberg.org/cache/epub/50247/pg50247.cover.medium.jpg	2020-05-24 02:29:37.361038	ebooks/50247
329308	application/zip	http://www.gutenberg.org/files/50247/50247-h.zip	2015-10-19 16:39:34	ebooks/50247
356885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50247/50247-8.txt	2015-10-19 16:38:20	ebooks/50247
304764	application/epub+zip	http://www.gutenberg.org/ebooks/50247.epub.noimages	2020-05-24 02:29:35.409071	ebooks/50247
903922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50247.kindle.noimages	2020-05-24 02:29:37.294041	ebooks/50247
356870	text/plain	http://www.gutenberg.org/ebooks/50247.txt.utf-8	2020-05-24 02:29:34.691069	ebooks/50247
137110	application/zip	http://www.gutenberg.org/files/50247/50247-8.zip	2015-10-19 16:39:34	ebooks/50247
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/50247.rdf	2020-06-11 01:41:39.42994	ebooks/50247
927369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50247.kindle.images	2020-05-24 02:29:36.315035	ebooks/50247
288362	application/epub+zip	http://www.gutenberg.org/ebooks/50248.epub.noimages	2020-05-24 02:29:38.445014	ebooks/50248
1048201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50248.kindle.images	2020-05-24 02:29:39.832995	ebooks/50248
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/50248.rdf	2020-06-11 01:41:39.451932	ebooks/50248
2006	image/jpeg	http://www.gutenberg.org/cache/epub/50248/pg50248.cover.small.jpg	2020-05-24 02:29:41.320966	ebooks/50248
1048194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50248.kindle.noimages	2020-05-24 02:29:41.255973	ebooks/50248
251259	text/html; charset=utf-8	http://www.gutenberg.org/files/50248/50248-h.zip	2015-10-18 05:47:08	ebooks/50248
8749	image/jpeg	http://www.gutenberg.org/cache/epub/50248/pg50248.cover.medium.jpg	2020-05-24 02:29:41.374025	ebooks/50248
193217	text/plain; charset=utf-8	http://www.gutenberg.org/files/50248/50248-0.zip	2015-10-18 05:47:08	ebooks/50248
466158	text/plain; charset=utf-8	http://www.gutenberg.org/files/50248/50248-0.txt	2015-10-18 05:47:04	ebooks/50248
288361	application/epub+zip	http://www.gutenberg.org/ebooks/50248.epub.images	2020-05-24 02:29:38.055008	ebooks/50248
581679	text/html; charset=utf-8	http://www.gutenberg.org/files/50248/50248-h/50248-h.htm	2015-10-18 05:47:08	ebooks/50248
87968	text/html; charset=utf-8	http://www.gutenberg.org/files/50249/50249-h.zip	2015-10-18 05:56:54	ebooks/50249
32704	application/zip	http://www.gutenberg.org/files/50249/50249-0.zip	2015-10-18 05:56:54	ebooks/50249
93014	application/epub+zip	http://www.gutenberg.org/ebooks/50249.epub.noimages	2020-05-24 02:29:41.830983	ebooks/50249
2403	image/jpeg	http://www.gutenberg.org/cache/epub/50249/pg50249.cover.small.jpg	2020-05-24 02:29:42.647961	ebooks/50249
94258	text/html; charset=utf-8	http://www.gutenberg.org/files/50249/50249-h/50249-h.htm	2015-10-18 05:56:54	ebooks/50249
11946	application/rdf+xml	http://www.gutenberg.org/ebooks/50249.rdf	2020-06-11 01:41:39.474931	ebooks/50249
293540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50249.kindle.images	2020-05-24 02:29:42.227017	ebooks/50249
13347	image/jpeg	http://www.gutenberg.org/cache/epub/50249/pg50249.cover.medium.jpg	2020-05-24 02:29:42.67195	ebooks/50249
93014	application/epub+zip	http://www.gutenberg.org/ebooks/50249.epub.images	2020-05-24 02:29:41.704981	ebooks/50249
293532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50249.kindle.noimages	2020-05-24 02:29:42.622954	ebooks/50249
83111	text/plain; charset=utf-8	http://www.gutenberg.org/files/50249/50249-0.txt	2015-10-18 05:56:50	ebooks/50249
15961	image/jpeg	http://www.gutenberg.org/cache/epub/5025/pg5025.cover.medium.jpg	2020-06-03 00:10:32.443992	ebooks/5025
91516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5025/5025-h.zip	2014-11-27 09:40:54	ebooks/5025
261142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5025/5025-h/5025-h.htm	2014-11-27 09:33:20	ebooks/5025
111523	application/epub+zip	http://www.gutenberg.org/ebooks/5025.epub.images	2020-06-03 00:10:31.27302	ebooks/5025
255550	text/plain	http://www.gutenberg.org/ebooks/5025.txt.utf-8	2020-06-03 00:10:31.026019	ebooks/5025
462259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5025.kindle.noimages	2020-06-03 00:10:32.392987	ebooks/5025
255580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5025/5025.txt	2014-11-27 09:33:06	ebooks/5025
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/5025.rdf	2020-06-11 01:04:08.173018	ebooks/5025
90288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5025/5025.zip	2014-11-27 09:40:54	ebooks/5025
462271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5025.kindle.images	2020-06-03 00:10:31.910002	ebooks/5025
3910	image/jpeg	http://www.gutenberg.org/cache/epub/5025/pg5025.cover.small.jpg	2020-06-03 00:10:32.419985	ebooks/5025
111523	application/epub+zip	http://www.gutenberg.org/ebooks/5025.epub.noimages	2020-06-03 00:10:31.425015	ebooks/5025
622099	text/html	http://www.gutenberg.org/ebooks/50250.html.images	2020-05-24 02:29:46.902909	ebooks/50250
622099	text/html	http://www.gutenberg.org/ebooks/50250.html.noimages	2020-05-24 02:29:47.029934	ebooks/50250
550842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50250/50250-8.txt	2015-10-18 16:54:07	ebooks/50250
262989	application/epub+zip	http://www.gutenberg.org/ebooks/50250.epub.noimages	2020-05-24 02:29:47.669904	ebooks/50250
576532	text/plain	http://www.gutenberg.org/ebooks/50250.txt.utf-8	2020-05-24 02:29:46.526912	ebooks/50250
4231	image/jpeg	http://www.gutenberg.org/cache/epub/50250/pg50250.cover.small.jpg	2020-05-24 02:29:50.02387	ebooks/50250
262989	application/epub+zip	http://www.gutenberg.org/ebooks/50250.epub.images	2020-05-24 02:29:47.486911	ebooks/50250
217352	application/zip	http://www.gutenberg.org/files/50250/50250-8.zip	2015-10-18 16:54:07	ebooks/50250
17796	image/jpeg	http://www.gutenberg.org/cache/epub/50250/pg50250.cover.medium.jpg	2020-05-24 02:29:50.049882	ebooks/50250
1051673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50250.kindle.noimages	2020-05-24 02:29:49.995866	ebooks/50250
1051689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50250.kindle.images	2020-05-24 02:29:48.828871	ebooks/50250
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/50250.rdf	2020-06-11 01:41:39.501935	ebooks/50250
39026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50251/50251-8.txt	2015-10-19 07:04:44	ebooks/50251
15303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50251/50251-8.zip	2015-10-19 07:04:46	ebooks/50251
46921	text/html	http://www.gutenberg.org/ebooks/50251.html.noimages	2020-05-24 02:29:50.232879	ebooks/50251
153653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50251.kindle.images	2020-05-24 02:29:50.514858	ebooks/50251
36925	application/epub+zip	http://www.gutenberg.org/ebooks/50251.epub.noimages	2020-05-24 02:29:50.321863	ebooks/50251
46921	text/html	http://www.gutenberg.org/ebooks/50251.html.images	2020-05-24 02:29:50.209873	ebooks/50251
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/50251.rdf	2020-06-11 01:41:39.524935	ebooks/50251
39991	text/plain	http://www.gutenberg.org/ebooks/50251.txt.utf-8	2020-05-24 02:29:50.162911	ebooks/50251
17738	image/jpeg	http://www.gutenberg.org/cache/epub/50251/pg50251.cover.medium.jpg	2020-05-24 02:29:50.771846	ebooks/50251
4173	image/jpeg	http://www.gutenberg.org/cache/epub/50251/pg50251.cover.small.jpg	2020-05-24 02:29:50.747854	ebooks/50251
153649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50251.kindle.noimages	2020-05-24 02:29:50.722847	ebooks/50251
36925	application/epub+zip	http://www.gutenberg.org/ebooks/50251.epub.images	2020-05-24 02:29:50.280861	ebooks/50251
296325	text/plain	http://www.gutenberg.org/ebooks/50252.txt.utf-8	2020-05-24 02:29:50.879851	ebooks/50252
2896535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50252.kindle.images	2020-05-24 02:29:52.76582	ebooks/50252
1392240	application/zip	http://www.gutenberg.org/files/50252/50252-h.zip	2015-10-19 07:08:50	ebooks/50252
319964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50252/50252-h/50252-h.htm	2015-10-19 07:08:50	ebooks/50252
291163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50252/50252-8.txt	2015-10-19 07:08:48	ebooks/50252
8540	image/jpeg	http://www.gutenberg.org/cache/epub/50252/pg50252.cover.medium.jpg	2020-05-24 02:29:53.53681	ebooks/50252
168304	application/epub+zip	http://www.gutenberg.org/ebooks/50252.epub.noimages	2020-05-24 02:29:51.672848	ebooks/50252
1430067	application/epub+zip	http://www.gutenberg.org/ebooks/50252.epub.images	2020-05-24 02:29:51.401863	ebooks/50252
1890	image/jpeg	http://www.gutenberg.org/cache/epub/50252/pg50252.cover.small.jpg	2020-05-24 02:29:53.510824	ebooks/50252
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/50252.rdf	2020-06-11 01:41:39.550926	ebooks/50252
628056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50252.kindle.noimages	2020-05-24 02:29:53.48183	ebooks/50252
113804	application/zip	http://www.gutenberg.org/files/50252/50252-8.zip	2015-10-19 07:08:50	ebooks/50252
296902	text/plain; charset=utf-8	http://www.gutenberg.org/files/50253/50253-0.txt	2015-10-19 07:13:28	ebooks/50253
743281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50253.kindle.noimages	2020-05-24 02:29:56.104998	ebooks/50253
4989	image/jpeg	http://www.gutenberg.org/cache/epub/50253/pg50253.cover.small.jpg	2020-05-24 02:29:56.130987	ebooks/50253
339815	application/zip	http://www.gutenberg.org/files/50253/50253-h.zip	2015-10-19 07:13:30	ebooks/50253
32885	image/jpeg	http://www.gutenberg.org/cache/epub/50253/pg50253.cover.medium.jpg	2020-05-24 02:29:56.156002	ebooks/50253
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/50253.rdf	2020-06-11 01:41:39.574927	ebooks/50253
227437	application/epub+zip	http://www.gutenberg.org/ebooks/50253.epub.noimages	2020-05-24 02:29:54.37587	ebooks/50253
336802	text/html; charset=utf-8	http://www.gutenberg.org/files/50253/50253-h/50253-h.htm	2015-10-19 07:13:30	ebooks/50253
383494	application/epub+zip	http://www.gutenberg.org/ebooks/50253.epub.images	2020-05-24 02:29:54.04585	ebooks/50253
1035994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50253.kindle.images	2020-05-24 02:29:55.246014	ebooks/50253
113440	text/plain; charset=utf-8	http://www.gutenberg.org/files/50253/50253-0.zip	2015-10-19 07:13:30	ebooks/50253
157260	application/epub+zip	http://www.gutenberg.org/ebooks/50254.epub.noimages	2020-05-24 02:29:56.700001	ebooks/50254
473332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50254.kindle.images	2020-05-24 02:29:57.132962	ebooks/50254
110239	text/plain; charset=utf-8	http://www.gutenberg.org/files/50254/50254-0.txt	2015-10-19 06:13:10	ebooks/50254
173124	application/epub+zip	http://www.gutenberg.org/ebooks/50254.epub.images	2020-05-24 02:29:56.509974	ebooks/50254
141706	text/html; charset=utf-8	http://www.gutenberg.org/files/50254/50254-h.zip	2015-10-19 06:13:14	ebooks/50254
1867	image/jpeg	http://www.gutenberg.org/cache/epub/50254/pg50254.cover.small.jpg	2020-05-24 02:29:57.629957	ebooks/50254
39980	text/plain; charset=utf-8	http://www.gutenberg.org/files/50254/50254-0.zip	2015-10-19 06:13:14	ebooks/50254
17149	image/jpeg	http://www.gutenberg.org/cache/epub/50254/pg50254.cover.medium.jpg	2020-05-24 02:29:57.650958	ebooks/50254
133318	text/html; charset=utf-8	http://www.gutenberg.org/files/50254/50254-h/50254-h.htm	2015-10-19 06:13:14	ebooks/50254
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/50254.rdf	2020-06-11 01:41:39.596937	ebooks/50254
444240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50254.kindle.noimages	2020-05-24 02:29:57.605965	ebooks/50254
190844	application/zip	http://www.gutenberg.org/files/50255/50255-0.zip	2015-10-19 07:02:44	ebooks/50255
373704	application/epub+zip	http://www.gutenberg.org/ebooks/50255.epub.images	2020-05-24 02:29:58.92397	ebooks/50255
498440	text/plain; charset=utf-8	http://www.gutenberg.org/files/50255/50255-0.txt	2015-10-19 07:02:34	ebooks/50255
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/50255.rdf	2020-06-11 01:41:39.619926	ebooks/50255
586381	text/html; charset=utf-8	http://www.gutenberg.org/files/50255/50255-h/50255-h.htm	2015-10-19 07:02:42	ebooks/50255
1222336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50255.kindle.images	2020-05-24 02:30:01.442912	ebooks/50255
444409	application/zip	http://www.gutenberg.org/files/50255/50255-h.zip	2015-10-19 07:02:44	ebooks/50255
345234	application/epub+zip	http://www.gutenberg.org/ebooks/50255.epub.noimages	2020-05-24 02:30:00.002049	ebooks/50255
1180638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50255.kindle.noimages	2020-05-24 02:30:02.885911	ebooks/50255
2363	image/jpeg	http://www.gutenberg.org/cache/epub/50255/pg50255.cover.small.jpg	2020-05-24 02:30:02.934891	ebooks/50255
15159	image/jpeg	http://www.gutenberg.org/cache/epub/50255/pg50255.cover.medium.jpg	2020-05-24 02:30:02.97989	ebooks/50255
96421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50256/50256-8.zip	2015-10-19 11:43:40	ebooks/50256
27824	image/jpeg	http://www.gutenberg.org/cache/epub/50256/pg50256.cover.medium.jpg	2020-05-24 02:30:06.500858	ebooks/50256
337669	application/epub+zip	http://www.gutenberg.org/ebooks/50256.epub.images	2020-05-24 02:30:03.965925	ebooks/50256
97313	application/zip	http://www.gutenberg.org/files/50256/50256-0.zip	2015-10-19 11:43:40	ebooks/50256
351793	text/html; charset=utf-8	http://www.gutenberg.org/files/50256/50256-h.zip	2015-10-19 11:43:40	ebooks/50256
232954	application/epub+zip	http://www.gutenberg.org/ebooks/50256.epub.noimages	2020-05-24 02:30:04.809865	ebooks/50256
921933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50256.kindle.images	2020-05-24 02:30:05.635865	ebooks/50256
250248	text/plain; charset=utf-8	http://www.gutenberg.org/files/50256/50256-0.txt	2015-10-19 11:42:50	ebooks/50256
243147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50256/50256-8.txt	2015-10-19 11:43:30	ebooks/50256
712706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50256.kindle.noimages	2020-05-24 02:30:06.436872	ebooks/50256
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/50256.rdf	2020-06-11 01:41:39.644939	ebooks/50256
289687	text/html; charset=utf-8	http://www.gutenberg.org/files/50256/50256-h/50256-h.htm	2015-10-19 11:42:52	ebooks/50256
4343	image/jpeg	http://www.gutenberg.org/cache/epub/50256/pg50256.cover.small.jpg	2020-05-24 02:30:06.470846	ebooks/50256
209826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50257/50257-8.txt	2015-10-19 11:41:50	ebooks/50257
310378	application/epub+zip	http://www.gutenberg.org/ebooks/50257.epub.images	2020-05-24 02:30:07.444871	ebooks/50257
328209	text/html; charset=utf-8	http://www.gutenberg.org/files/50257/50257-h.zip	2015-10-19 11:42:04	ebooks/50257
665146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50257.kindle.noimages	2020-05-24 02:30:09.7271	ebooks/50257
81096	application/zip	http://www.gutenberg.org/files/50257/50257-8.zip	2015-10-19 11:42:04	ebooks/50257
252719	text/html; charset=utf-8	http://www.gutenberg.org/files/50257/50257-h/50257-h.htm	2015-10-19 11:41:20	ebooks/50257
836962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50257.kindle.images	2020-05-24 02:30:09.003891	ebooks/50257
216455	text/plain; charset=utf-8	http://www.gutenberg.org/files/50257/50257-0.txt	2015-10-19 11:41:16	ebooks/50257
224038	application/epub+zip	http://www.gutenberg.org/ebooks/50257.epub.noimages	2020-05-24 02:30:08.225827	ebooks/50257
4601	image/jpeg	http://www.gutenberg.org/cache/epub/50257/pg50257.cover.small.jpg	2020-05-24 02:30:09.760112	ebooks/50257
81936	text/plain; charset=utf-8	http://www.gutenberg.org/files/50257/50257-0.zip	2015-10-19 11:42:04	ebooks/50257
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/50257.rdf	2020-06-11 01:41:39.671947	ebooks/50257
31289	image/jpeg	http://www.gutenberg.org/cache/epub/50257/pg50257.cover.medium.jpg	2020-05-24 02:30:09.792108	ebooks/50257
755965	text/html; charset=utf-8	http://www.gutenberg.org/files/50258/50258-h.zip	2015-10-19 11:46:58	ebooks/50258
42257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50258/50258-8.zip	2015-10-19 11:46:58	ebooks/50258
1412325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50258.kindle.images	2020-05-24 02:30:12.631063	ebooks/50258
648173	application/epub+zip	http://www.gutenberg.org/ebooks/50258.epub.images	2020-05-24 02:30:11.011146	ebooks/50258
107137	text/plain; charset=utf-8	http://www.gutenberg.org/files/50258/50258-0.txt	2015-10-19 11:45:40	ebooks/50258
15506	image/jpeg	http://www.gutenberg.org/cache/epub/50258/pg50258.cover.medium.jpg	2020-05-24 02:30:13.132066	ebooks/50258
126946	application/epub+zip	http://www.gutenberg.org/ebooks/50258.epub.noimages	2020-05-24 02:30:11.919079	ebooks/50258
42524	application/zip	http://www.gutenberg.org/files/50258/50258-0.zip	2015-10-19 11:46:58	ebooks/50258
105739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50258/50258-8.txt	2015-10-19 11:46:26	ebooks/50258
128494	text/html; charset=utf-8	http://www.gutenberg.org/files/50258/50258-h/50258-h.htm	2015-10-19 11:45:44	ebooks/50258
2616	image/jpeg	http://www.gutenberg.org/cache/epub/50258/pg50258.cover.small.jpg	2020-05-24 02:30:13.109056	ebooks/50258
371054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50258.kindle.noimages	2020-05-24 02:30:13.081091	ebooks/50258
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/50258.rdf	2020-06-11 01:41:39.69696	ebooks/50258
4915	image/jpeg	http://www.gutenberg.org/cache/epub/50259/pg50259.cover.small.jpg	2020-05-24 02:30:15.154036	ebooks/50259
291833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50259/50259.txt	2015-10-19 15:27:20	ebooks/50259
199930	text/html; charset=us-ascii	http://www.gutenberg.org/files/50259/50259-h.zip	2015-10-19 15:27:20	ebooks/50259
109417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50259/50259.zip	2015-10-19 15:27:20	ebooks/50259
665417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50259.kindle.noimages	2020-05-24 02:30:15.130032	ebooks/50259
207589	application/epub+zip	http://www.gutenberg.org/ebooks/50259.epub.noimages	2020-05-24 02:30:13.720096	ebooks/50259
665424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50259.kindle.images	2020-05-24 02:30:14.422042	ebooks/50259
291803	text/plain	http://www.gutenberg.org/ebooks/50259.txt.utf-8	2020-05-24 02:30:13.231082	ebooks/50259
207588	application/epub+zip	http://www.gutenberg.org/ebooks/50259.epub.images	2020-05-24 02:30:13.533066	ebooks/50259
26546	image/jpeg	http://www.gutenberg.org/cache/epub/50259/pg50259.cover.medium.jpg	2020-05-24 02:30:15.176047	ebooks/50259
306934	text/html; charset=us-ascii	http://www.gutenberg.org/files/50259/50259-h/50259-h.htm	2015-10-19 15:27:20	ebooks/50259
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/50259.rdf	2020-06-11 01:41:39.720925	ebooks/50259
695078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5026.kindle.noimages	2020-06-03 00:10:34.61896	ebooks/5026
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/5026.rdf	2020-06-11 01:04:08.198004	ebooks/5026
147308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5026/5026-h.zip	2014-11-27 09:40:58	ebooks/5026
428862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5026/5026-h/5026-h.htm	2014-11-27 09:34:28	ebooks/5026
3415	image/jpeg	http://www.gutenberg.org/cache/epub/5026/pg5026.cover.small.jpg	2020-06-03 00:10:34.648962	ebooks/5026
169602	application/epub+zip	http://www.gutenberg.org/ebooks/5026.epub.noimages	2020-06-03 00:10:33.130026	ebooks/5026
417887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5026/5026.txt	2014-11-27 09:34:18	ebooks/5026
145367	application/zip	http://www.gutenberg.org/files/5026/5026.zip	2014-11-27 09:40:58	ebooks/5026
169601	application/epub+zip	http://www.gutenberg.org/ebooks/5026.epub.images	2020-06-03 00:10:32.953016	ebooks/5026
695089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5026.kindle.images	2020-06-03 00:10:33.871972	ebooks/5026
417857	text/plain	http://www.gutenberg.org/ebooks/5026.txt.utf-8	2020-06-03 00:10:32.622012	ebooks/5026
14137	image/jpeg	http://www.gutenberg.org/cache/epub/5026/pg5026.cover.medium.jpg	2020-06-03 00:10:34.675963	ebooks/5026
116413	application/zip	http://www.gutenberg.org/files/50260/50260-0.zip	2015-10-19 17:44:44	ebooks/50260
2120402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50260.kindle.images	2020-05-24 02:30:17.625011	ebooks/50260
901202	application/epub+zip	http://www.gutenberg.org/ebooks/50260.epub.images	2020-05-24 02:30:15.880065	ebooks/50260
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/50260.rdf	2020-06-11 01:41:39.744924	ebooks/50260
38161	image/jpeg	http://www.gutenberg.org/cache/epub/50260/pg50260.cover.medium.jpg	2020-05-24 02:30:18.757989	ebooks/50260
5384	image/jpeg	http://www.gutenberg.org/cache/epub/50260/pg50260.cover.small.jpg	2020-05-24 02:30:18.726997	ebooks/50260
270336	application/epub+zip	http://www.gutenberg.org/ebooks/50260.epub.noimages	2020-05-24 02:30:16.319038	ebooks/50260
312543	text/plain; charset=utf-8	http://www.gutenberg.org/files/50260/50260-0.txt	2015-10-19 17:44:40	ebooks/50260
373590	text/html; charset=utf-8	http://www.gutenberg.org/files/50260/50260-h/50260-h.htm	2015-10-19 17:44:44	ebooks/50260
855061	text/html; charset=utf-8	http://www.gutenberg.org/files/50260/50260-h.zip	2015-10-19 17:44:44	ebooks/50260
860856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50260.kindle.noimages	2020-05-24 02:30:18.693991	ebooks/50260
176498	text/plain; charset=utf-8	http://www.gutenberg.org/files/50261/50261-0.zip	2015-10-20 09:32:26	ebooks/50261
919105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50261.kindle.noimages	2020-05-24 02:30:22.143962	ebooks/50261
278331	application/epub+zip	http://www.gutenberg.org/ebooks/50261.epub.noimages	2020-05-24 02:30:19.74199	ebooks/50261
2256	image/jpeg	http://www.gutenberg.org/cache/epub/50261/pg50261.cover.small.jpg	2020-05-24 02:30:22.166944	ebooks/50261
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/50261.rdf	2020-06-11 01:41:39.767925	ebooks/50261
1033397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50261.kindle.images	2020-05-24 02:30:21.160951	ebooks/50261
521850	application/zip	http://www.gutenberg.org/files/50261/50261-h.zip	2015-10-20 09:32:26	ebooks/50261
502609	text/html; charset=utf-8	http://www.gutenberg.org/files/50261/50261-h/50261-h.htm	2015-10-20 09:32:24	ebooks/50261
334171	application/epub+zip	http://www.gutenberg.org/ebooks/50261.epub.images	2020-05-24 02:30:19.358027	ebooks/50261
12426	image/jpeg	http://www.gutenberg.org/cache/epub/50261/pg50261.cover.medium.jpg	2020-05-24 02:30:22.184972	ebooks/50261
474474	text/plain; charset=utf-8	http://www.gutenberg.org/files/50261/50261-0.txt	2015-10-20 09:32:22	ebooks/50261
17145	image/jpeg	http://www.gutenberg.org/cache/epub/50262/pg50262.cover.medium.jpg	2020-05-24 02:30:24.075924	ebooks/50262
112879	application/zip	http://www.gutenberg.org/files/50262/50262-8.zip	2015-10-20 09:55:32	ebooks/50262
3803	image/jpeg	http://www.gutenberg.org/cache/epub/50262/pg50262.cover.small.jpg	2020-05-24 02:30:24.050947	ebooks/50262
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/50262.rdf	2020-06-11 01:41:39.792934	ebooks/50262
317310	text/html	http://www.gutenberg.org/ebooks/50262.html.images	2020-05-24 02:30:22.470958	ebooks/50262
573489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50262.kindle.noimages	2020-05-24 02:30:24.02394	ebooks/50262
317310	text/html	http://www.gutenberg.org/ebooks/50262.html.noimages	2020-05-24 02:30:22.539952	ebooks/50262
143701	application/epub+zip	http://www.gutenberg.org/ebooks/50262.epub.noimages	2020-05-24 02:30:22.797939	ebooks/50262
143700	application/epub+zip	http://www.gutenberg.org/ebooks/50262.epub.images	2020-05-24 02:30:22.697937	ebooks/50262
300921	text/plain	http://www.gutenberg.org/ebooks/50262.txt.utf-8	2020-05-24 02:30:22.290981	ebooks/50262
287330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50262/50262-8.txt	2015-10-20 09:55:26	ebooks/50262
573496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50262.kindle.images	2020-05-24 02:30:23.411921	ebooks/50262
46717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50263/50263-8.zip	2015-10-20 09:56:48	ebooks/50263
126144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50263/50263-8.txt	2015-10-20 09:56:44	ebooks/50263
78848	application/epub+zip	http://www.gutenberg.org/ebooks/50263.epub.images	2020-05-24 02:30:24.52792	ebooks/50263
316727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50263.kindle.noimages	2020-05-24 02:30:25.641927	ebooks/50263
130379	text/plain	http://www.gutenberg.org/ebooks/50263.txt.utf-8	2020-05-24 02:30:24.185932	ebooks/50263
16295	image/jpeg	http://www.gutenberg.org/cache/epub/50263/pg50263.cover.medium.jpg	2020-05-24 02:30:25.693922	ebooks/50263
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/50263.rdf	2020-06-11 01:41:39.816926	ebooks/50263
179867	text/html	http://www.gutenberg.org/ebooks/50263.html.noimages	2020-05-24 02:30:24.404964	ebooks/50263
78847	application/epub+zip	http://www.gutenberg.org/ebooks/50263.epub.noimages	2020-05-24 02:30:24.622932	ebooks/50263
316736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50263.kindle.images	2020-05-24 02:30:25.130913	ebooks/50263
179867	text/html	http://www.gutenberg.org/ebooks/50263.html.images	2020-05-24 02:30:24.347949	ebooks/50263
3968	image/jpeg	http://www.gutenberg.org/cache/epub/50263/pg50263.cover.small.jpg	2020-05-24 02:30:25.669892	ebooks/50263
584903	text/html	http://www.gutenberg.org/ebooks/50264.html.images	2020-05-24 02:30:26.084889	ebooks/50264
565387	text/plain	http://www.gutenberg.org/ebooks/50264.txt.utf-8	2020-05-24 02:30:25.810931	ebooks/50264
963921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50264.kindle.noimages	2020-05-24 02:30:28.503879	ebooks/50264
238345	application/epub+zip	http://www.gutenberg.org/ebooks/50264.epub.noimages	2020-05-24 02:30:26.559943	ebooks/50264
963857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50264.kindle.images	2020-05-24 02:30:27.529883	ebooks/50264
541740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50264/50264-8.txt	2015-10-21 06:05:50	ebooks/50264
3998	image/jpeg	http://www.gutenberg.org/cache/epub/50264/pg50264.cover.small.jpg	2020-05-24 02:30:28.530857	ebooks/50264
584903	text/html	http://www.gutenberg.org/ebooks/50264.html.noimages	2020-05-24 02:30:26.193895	ebooks/50264
202366	application/zip	http://www.gutenberg.org/files/50264/50264-8.zip	2015-10-21 06:05:52	ebooks/50264
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/50264.rdf	2020-06-11 01:41:39.839922	ebooks/50264
15995	image/jpeg	http://www.gutenberg.org/cache/epub/50264/pg50264.cover.medium.jpg	2020-05-24 02:30:28.554854	ebooks/50264
238345	application/epub+zip	http://www.gutenberg.org/ebooks/50264.epub.images	2020-05-24 02:30:26.417957	ebooks/50264
237813	application/epub+zip	http://www.gutenberg.org/ebooks/50265.epub.noimages	2020-05-24 02:30:30.208834	ebooks/50265
819605	text/html; charset=utf-8	http://www.gutenberg.org/files/50265/50265-h.zip	2015-10-21 06:08:08	ebooks/50265
1956	image/jpeg	http://www.gutenberg.org/cache/epub/50265/pg50265.cover.small.jpg	2020-05-24 02:30:33.488811	ebooks/50265
836073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50265.kindle.noimages	2020-05-24 02:30:33.412804	ebooks/50265
455744	text/html; charset=utf-8	http://www.gutenberg.org/files/50265/50265-h/50265-h.htm	2015-10-21 06:08:04	ebooks/50265
894359	application/epub+zip	http://www.gutenberg.org/ebooks/50265.epub.images	2020-05-24 02:30:29.506861	ebooks/50265
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/50265.rdf	2020-06-11 01:41:39.861926	ebooks/50265
1947527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50265.kindle.images	2020-05-24 02:30:31.969824	ebooks/50265
355621	text/plain; charset=utf-8	http://www.gutenberg.org/files/50265/50265-0.txt	2015-10-21 06:08:02	ebooks/50265
9414	image/jpeg	http://www.gutenberg.org/cache/epub/50265/pg50265.cover.medium.jpg	2020-05-24 02:30:33.568808	ebooks/50265
128482	text/plain; charset=utf-8	http://www.gutenberg.org/files/50265/50265-0.zip	2015-10-21 06:08:06	ebooks/50265
154705	application/epub+zip	http://www.gutenberg.org/ebooks/50266.epub.images	2020-05-24 02:30:34.236008	ebooks/50266
363644	text/html	http://www.gutenberg.org/ebooks/50266.html.images	2020-05-24 02:30:33.978022	ebooks/50266
618801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50266.kindle.images	2020-05-24 02:30:35.089971	ebooks/50266
13058	image/jpeg	http://www.gutenberg.org/cache/epub/50266/pg50266.cover.medium.jpg	2020-05-24 02:30:35.865966	ebooks/50266
618797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50266.kindle.noimages	2020-05-24 02:30:35.817963	ebooks/50266
334298	text/plain	http://www.gutenberg.org/ebooks/50266.txt.utf-8	2020-05-24 02:30:33.758828	ebooks/50266
154705	application/epub+zip	http://www.gutenberg.org/ebooks/50266.epub.noimages	2020-05-24 02:30:34.355018	ebooks/50266
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/50266.rdf	2020-06-11 01:41:39.887923	ebooks/50266
122608	application/zip	http://www.gutenberg.org/files/50266/50266-8.zip	2015-10-21 06:11:42	ebooks/50266
320645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50266/50266-8.txt	2015-10-21 06:11:40	ebooks/50266
363644	text/html	http://www.gutenberg.org/ebooks/50266.html.noimages	2020-05-24 02:30:34.060005	ebooks/50266
3326	image/jpeg	http://www.gutenberg.org/cache/epub/50266/pg50266.cover.small.jpg	2020-05-24 02:30:35.842968	ebooks/50266
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/50267.rdf	2020-06-11 01:41:39.912944	ebooks/50267
9741864	application/epub+zip	http://www.gutenberg.org/ebooks/50267.epub.images	2020-05-24 02:30:39.660918	ebooks/50267
17288780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50267.kindle.images	2020-05-24 02:30:45.599838	ebooks/50267
1393491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50267.kindle.noimages	2020-05-24 02:30:47.382816	ebooks/50267
632129	text/plain; charset=utf-8	http://www.gutenberg.org/files/50267/50267-0.txt	2015-10-22 05:39:34	ebooks/50267
14416	image/jpeg	http://www.gutenberg.org/cache/epub/50267/pg50267.cover.medium.jpg	2020-05-24 02:30:47.557817	ebooks/50267
601361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50267/50267-8.txt	2015-10-22 05:39:34	ebooks/50267
255093	application/zip	http://www.gutenberg.org/files/50267/50267-0.zip	2015-10-22 05:39:50	ebooks/50267
751617	text/html; charset=utf-8	http://www.gutenberg.org/files/50267/50267-h/50267-h.htm	2015-10-22 06:41:56	ebooks/50267
11373237	text/html; charset=utf-8	http://www.gutenberg.org/files/50267/50267-h.zip	2015-10-22 06:42:58	ebooks/50267
410511	application/epub+zip	http://www.gutenberg.org/ebooks/50267.epub.noimages	2020-05-24 02:30:40.252907	ebooks/50267
2507	image/jpeg	http://www.gutenberg.org/cache/epub/50267/pg50267.cover.small.jpg	2020-05-24 02:30:47.468813	ebooks/50267
250279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50267/50267-8.zip	2015-10-22 05:39:50	ebooks/50267
452177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50268.kindle.noimages	2020-05-24 02:30:49.554094	ebooks/50268
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/50268.rdf	2020-06-11 01:41:39.938922	ebooks/50268
134745	application/epub+zip	http://www.gutenberg.org/ebooks/50268.epub.noimages	2020-05-24 02:30:48.334809	ebooks/50268
176834	text/plain; charset=utf-8	http://www.gutenberg.org/files/50268/50268-0.txt	2015-10-21 06:15:46	ebooks/50268
540893	application/epub+zip	http://www.gutenberg.org/ebooks/50268.epub.images	2020-05-24 02:30:48.085817	ebooks/50268
526124	text/html; charset=utf-8	http://www.gutenberg.org/files/50268/50268-h.zip	2015-10-21 06:15:50	ebooks/50268
200561	text/html; charset=utf-8	http://www.gutenberg.org/files/50268/50268-h/50268-h.htm	2015-10-21 06:15:48	ebooks/50268
23203	image/jpeg	http://www.gutenberg.org/cache/epub/50268/pg50268.cover.medium.jpg	2020-05-24 02:30:49.595082	ebooks/50268
1252577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50268.kindle.images	2020-05-24 02:30:49.045097	ebooks/50268
66101	text/plain; charset=utf-8	http://www.gutenberg.org/files/50268/50268-0.zip	2015-10-21 06:15:50	ebooks/50268
3045	image/jpeg	http://www.gutenberg.org/cache/epub/50268/pg50268.cover.small.jpg	2020-05-24 02:30:49.577112	ebooks/50268
10546	image/jpeg	http://www.gutenberg.org/cache/epub/50269/pg50269.cover.medium.jpg	2020-05-24 02:30:52.938043	ebooks/50269
391502	text/html; charset=utf-8	http://www.gutenberg.org/files/50269/50269-h/50269-h.htm	2018-03-17 07:54:18	ebooks/50269
774042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50269.kindle.noimages	2020-05-24 02:30:52.804048	ebooks/50269
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/50269.rdf	2020-06-11 01:41:39.965923	ebooks/50269
564085	application/epub+zip	http://www.gutenberg.org/ebooks/50269.epub.images	2020-05-24 02:30:50.520107	ebooks/50269
122214	application/zip	http://www.gutenberg.org/files/50269/50269-8.zip	2015-10-21 05:43:48	ebooks/50269
244026	application/epub+zip	http://www.gutenberg.org/ebooks/50269.epub.noimages	2020-05-24 02:30:50.905065	ebooks/50269
318416	text/plain; charset=utf-8	http://www.gutenberg.org/files/50269/50269-0.txt	2018-03-12 07:02:06	ebooks/50269
1377509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50269.kindle.images	2020-05-24 02:30:51.957055	ebooks/50269
122764	application/zip	http://www.gutenberg.org/files/50269/50269-0.zip	2018-03-17 07:54:38	ebooks/50269
2488873	text/html; charset=utf-8	http://www.gutenberg.org/files/50269/50269-h.zip	2018-03-17 07:54:38	ebooks/50269
2034	image/jpeg	http://www.gutenberg.org/cache/epub/50269/pg50269.cover.small.jpg	2020-05-24 02:30:52.87106	ebooks/50269
314066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50269/50269-8.txt	2015-10-21 05:43:10	ebooks/50269
81753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5027/5027-h.zip	2014-11-27 09:41:02	ebooks/5027
103488	application/epub+zip	http://www.gutenberg.org/ebooks/5027.epub.images	2020-06-03 00:10:35.037961	ebooks/5027
4107	image/jpeg	http://www.gutenberg.org/cache/epub/5027/pg5027.cover.small.jpg	2020-06-03 00:10:36.142937	ebooks/5027
233672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5027/5027.txt	2014-11-27 09:35:12	ebooks/5027
240471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5027/5027-h/5027-h.htm	2014-11-27 09:35:22	ebooks/5027
429800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5027.kindle.noimages	2020-06-03 00:10:36.114939	ebooks/5027
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/5027.rdf	2020-06-11 01:04:08.221997	ebooks/5027
233642	text/plain	http://www.gutenberg.org/ebooks/5027.txt.utf-8	2020-06-03 00:10:34.790983	ebooks/5027
16938	image/jpeg	http://www.gutenberg.org/cache/epub/5027/pg5027.cover.medium.jpg	2020-06-03 00:10:36.167955	ebooks/5027
80407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5027/5027.zip	2014-11-27 09:41:02	ebooks/5027
103488	application/epub+zip	http://www.gutenberg.org/ebooks/5027.epub.noimages	2020-06-03 00:10:35.189958	ebooks/5027
429912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5027.kindle.images	2020-06-03 00:10:35.651977	ebooks/5027
322600	text/html; charset=utf-8	http://www.gutenberg.org/files/50270/50270-h/50270-h.htm	2018-03-17 07:55:06	ebooks/50270
13789	image/jpeg	http://www.gutenberg.org/cache/epub/50270/pg50270.cover.medium.jpg	2020-05-24 02:30:54.895013	ebooks/50270
3889	image/jpeg	http://www.gutenberg.org/cache/epub/50270/pg50270.cover.small.jpg	2020-05-24 02:30:54.864024	ebooks/50270
102356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50270/50270-8.zip	2015-10-21 05:52:34	ebooks/50270
512594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50270.kindle.images	2020-05-24 02:30:54.208025	ebooks/50270
108260	application/zip	http://www.gutenberg.org/files/50270/50270-h.zip	2018-03-17 07:55:48	ebooks/50270
102778	application/zip	http://www.gutenberg.org/files/50270/50270-0.zip	2018-03-17 07:55:48	ebooks/50270
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/50270.rdf	2020-06-11 01:41:39.990922	ebooks/50270
127791	application/epub+zip	http://www.gutenberg.org/ebooks/50270.epub.noimages	2020-05-24 02:30:53.596029	ebooks/50270
263233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50270/50270-8.txt	2015-10-21 05:51:26	ebooks/50270
266535	text/plain; charset=utf-8	http://www.gutenberg.org/files/50270/50270-0.txt	2018-03-12 07:04:24	ebooks/50270
127790	application/epub+zip	http://www.gutenberg.org/ebooks/50270.epub.images	2020-05-24 02:30:53.348034	ebooks/50270
512587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50270.kindle.noimages	2020-05-24 02:30:54.831022	ebooks/50270
225920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50271/50271-8.txt	2015-10-21 05:56:56	ebooks/50271
1418	image/jpeg	http://www.gutenberg.org/cache/epub/50271/pg50271.cover.small.jpg	2020-05-24 02:30:57.320026	ebooks/50271
279387	text/html; charset=utf-8	http://www.gutenberg.org/files/50271/50271-h/50271-h.htm	2018-03-17 07:56:26	ebooks/50271
394482	application/epub+zip	http://www.gutenberg.org/ebooks/50271.epub.images	2020-05-24 02:30:55.586032	ebooks/50271
88085	application/zip	http://www.gutenberg.org/files/50271/50271-8.zip	2015-10-21 05:58:02	ebooks/50271
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/50271.rdf	2020-06-11 01:41:40.016953	ebooks/50271
228814	text/plain; charset=utf-8	http://www.gutenberg.org/files/50271/50271-0.txt	2018-03-12 07:06:46	ebooks/50271
484287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50271.kindle.noimages	2020-05-24 02:30:57.284993	ebooks/50271
137427	application/epub+zip	http://www.gutenberg.org/ebooks/50271.epub.noimages	2020-05-24 02:30:55.853019	ebooks/50271
4591	image/jpeg	http://www.gutenberg.org/cache/epub/50271/pg50271.cover.medium.jpg	2020-05-24 02:30:57.352986	ebooks/50271
88463	text/plain; charset=utf-8	http://www.gutenberg.org/files/50271/50271-0.zip	2018-03-17 07:58:50	ebooks/50271
967374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50271.kindle.images	2020-05-24 02:30:56.659996	ebooks/50271
1004433	text/html; charset=utf-8	http://www.gutenberg.org/files/50271/50271-h.zip	2018-03-17 07:58:50	ebooks/50271
13570	image/jpeg	http://www.gutenberg.org/cache/epub/50272/pg50272.cover.medium.jpg	2020-05-24 02:31:00.667944	ebooks/50272
369742	text/html; charset=utf-8	http://www.gutenberg.org/files/50272/50272-h/50272-h.htm	2018-03-17 08:00:46	ebooks/50272
255697	application/epub+zip	http://www.gutenberg.org/ebooks/50272.epub.noimages	2020-05-24 02:30:58.713965	ebooks/50272
2494	image/jpeg	http://www.gutenberg.org/cache/epub/50272/pg50272.cover.small.jpg	2020-05-24 02:31:00.602946	ebooks/50272
574881	application/zip	http://www.gutenberg.org/files/50272/50272-h.zip	2018-03-17 08:01:02	ebooks/50272
114115	application/zip	http://www.gutenberg.org/files/50272/50272-0.zip	2018-03-17 08:01:02	ebooks/50272
1167529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50272.kindle.images	2020-05-24 02:30:59.691957	ebooks/50272
800873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50272.kindle.noimages	2020-05-24 02:31:00.532941	ebooks/50272
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/50272.rdf	2020-06-11 01:41:40.042927	ebooks/50272
113659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50272/50272-8.zip	2015-10-21 06:05:02	ebooks/50272
290720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50272/50272-8.txt	2015-10-21 06:04:22	ebooks/50272
294250	text/plain; charset=utf-8	http://www.gutenberg.org/files/50272/50272-0.txt	2018-03-12 07:11:34	ebooks/50272
448441	application/epub+zip	http://www.gutenberg.org/ebooks/50272.epub.images	2020-05-24 02:30:58.307997	ebooks/50272
2287	image/jpeg	http://www.gutenberg.org/cache/epub/50273/pg50273.cover.small.jpg	2020-05-24 02:31:13.703988	ebooks/50273
167720	application/zip	http://www.gutenberg.org/files/50273/50273-0.zip	2018-03-17 02:04:28	ebooks/50273
10280433	application/epub+zip	http://www.gutenberg.org/ebooks/50273.epub.images	2020-05-24 02:31:06.007874	ebooks/50273
11675	image/jpeg	http://www.gutenberg.org/cache/epub/50273/pg50273.cover.medium.jpg	2020-05-24 02:31:13.859978	ebooks/50273
1026171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50273.kindle.noimages	2020-05-24 02:31:13.529974	ebooks/50273
305339	application/epub+zip	http://www.gutenberg.org/ebooks/50273.epub.noimages	2020-05-24 02:31:06.522885	ebooks/50273
434904	text/plain; charset=utf-8	http://www.gutenberg.org/files/50273/50273-0.txt	2018-03-15 03:51:16	ebooks/50273
18217177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50273.kindle.images	2020-05-24 02:31:12.193822	ebooks/50273
589943	text/html; charset=utf-8	http://www.gutenberg.org/files/50273/50273-h/50273-h.htm	2018-03-17 02:01:52	ebooks/50273
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/50273.rdf	2020-06-11 01:41:40.065927	ebooks/50273
31401201	text/html; charset=utf-8	http://www.gutenberg.org/files/50273/50273-h.zip	2018-03-17 02:04:30	ebooks/50273
41241	application/zip	http://www.gutenberg.org/files/50274/50274-8.zip	2015-10-21 06:15:30	ebooks/50274
106502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50274/50274-8.txt	2015-10-21 06:14:48	ebooks/50274
16140	image/jpeg	http://www.gutenberg.org/cache/epub/50274/pg50274.cover.medium.jpg	2020-05-24 02:31:18.267925	ebooks/50274
8281853	application/zip	http://www.gutenberg.org/files/50274/50274-h.zip	2018-03-17 08:02:02	ebooks/50274
3269674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50274.kindle.images	2020-05-24 02:31:17.639939	ebooks/50274
171102	application/epub+zip	http://www.gutenberg.org/ebooks/50274.epub.noimages	2020-05-24 02:31:16.249939	ebooks/50274
41407	text/plain; charset=utf-8	http://www.gutenberg.org/files/50274/50274-0.zip	2018-03-17 08:02:02	ebooks/50274
107546	text/plain; charset=utf-8	http://www.gutenberg.org/files/50274/50274-0.txt	2018-03-12 07:19:20	ebooks/50274
2896	image/jpeg	http://www.gutenberg.org/cache/epub/50274/pg50274.cover.small.jpg	2020-05-24 02:31:18.185919	ebooks/50274
134949	text/html; charset=utf-8	http://www.gutenberg.org/files/50274/50274-h/50274-h.htm	2018-03-17 08:01:46	ebooks/50274
1717238	application/epub+zip	http://www.gutenberg.org/ebooks/50274.epub.images	2020-05-24 02:31:15.910978	ebooks/50274
464374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50274.kindle.noimages	2020-05-24 02:31:18.101977	ebooks/50274
15493	application/rdf+xml	http://www.gutenberg.org/ebooks/50274.rdf	2020-06-11 01:41:40.094919	ebooks/50274
104321	application/zip	http://www.gutenberg.org/files/50275/50275.zip	2015-10-21 13:14:58	ebooks/50275
251592	application/epub+zip	http://www.gutenberg.org/ebooks/50275.epub.noimages	2020-05-24 02:31:20.315904	ebooks/50275
34913	image/jpeg	http://www.gutenberg.org/cache/epub/50275/pg50275.cover.medium.jpg	2020-05-24 02:31:22.215929	ebooks/50275
284423	text/plain; charset=utf-8	http://www.gutenberg.org/files/50275/50275-0.txt	2015-10-21 13:13:42	ebooks/50275
329712	text/html; charset=utf-8	http://www.gutenberg.org/files/50275/50275-h/50275-h.htm	2015-10-21 13:13:56	ebooks/50275
521969	application/epub+zip	http://www.gutenberg.org/ebooks/50275.epub.images	2020-05-24 02:31:19.511957	ebooks/50275
276279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50275/50275.txt	2015-10-21 13:14:38	ebooks/50275
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/50275.rdf	2020-06-11 01:41:40.119919	ebooks/50275
105339	application/zip	http://www.gutenberg.org/files/50275/50275-0.zip	2015-10-21 13:14:58	ebooks/50275
782572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50275.kindle.noimages	2020-05-24 02:31:22.14686	ebooks/50275
5654	image/jpeg	http://www.gutenberg.org/cache/epub/50275/pg50275.cover.small.jpg	2020-05-24 02:31:22.182915	ebooks/50275
602101	text/html; charset=utf-8	http://www.gutenberg.org/files/50275/50275-h.zip	2015-10-21 13:14:58	ebooks/50275
1313041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50275.kindle.images	2020-05-24 02:31:21.254872	ebooks/50275
267864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50276/50276-8.txt	2015-10-21 13:16:22	ebooks/50276
682300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50276.kindle.noimages	2020-05-24 02:31:26.808822	ebooks/50276
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/50276.rdf	2020-06-11 01:41:40.145926	ebooks/50276
212572	application/epub+zip	http://www.gutenberg.org/ebooks/50276.epub.noimages	2020-05-24 02:31:24.856843	ebooks/50276
775876	application/epub+zip	http://www.gutenberg.org/ebooks/50276.epub.images	2020-05-24 02:31:23.721855	ebooks/50276
1792996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50276.kindle.images	2020-05-24 02:31:26.036812	ebooks/50276
102438	text/plain; charset=utf-8	http://www.gutenberg.org/files/50276/50276-0.zip	2015-10-21 13:16:36	ebooks/50276
309352	text/html; charset=utf-8	http://www.gutenberg.org/files/50276/50276-h/50276-h.htm	2015-10-21 13:15:56	ebooks/50276
20988	image/jpeg	http://www.gutenberg.org/cache/epub/50276/pg50276.cover.medium.jpg	2020-05-24 02:31:27.046803	ebooks/50276
2937	image/jpeg	http://www.gutenberg.org/cache/epub/50276/pg50276.cover.small.jpg	2020-05-24 02:31:27.015845	ebooks/50276
102005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50276/50276-8.zip	2015-10-21 13:16:36	ebooks/50276
271452	text/plain; charset=utf-8	http://www.gutenberg.org/files/50276/50276-0.txt	2015-10-21 13:15:54	ebooks/50276
829759	application/zip	http://www.gutenberg.org/files/50276/50276-h.zip	2015-10-21 13:16:36	ebooks/50276
338427	text/plain	http://www.gutenberg.org/ebooks/50277.txt.utf-8	2020-05-24 02:31:27.152835	ebooks/50277
30272	image/jpeg	http://www.gutenberg.org/cache/epub/50277/pg50277.cover.medium.jpg	2020-05-24 02:31:29.906071	ebooks/50277
331790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50277/50277-8.txt	2015-10-21 17:24:50	ebooks/50277
124850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50277/50277-8.zip	2015-10-21 17:24:56	ebooks/50277
1576691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50277.kindle.images	2020-05-24 02:31:29.042071	ebooks/50277
218539	application/epub+zip	http://www.gutenberg.org/ebooks/50277.epub.noimages	2020-05-24 02:31:28.05014	ebooks/50277
768111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50277.kindle.noimages	2020-05-24 02:31:29.852062	ebooks/50277
4212	image/jpeg	http://www.gutenberg.org/cache/epub/50277/pg50277.cover.small.jpg	2020-05-24 02:31:29.880069	ebooks/50277
625747	application/epub+zip	http://www.gutenberg.org/ebooks/50277.epub.images	2020-05-24 02:31:27.721089	ebooks/50277
608019	application/zip	http://www.gutenberg.org/files/50277/50277-h.zip	2015-10-21 17:24:56	ebooks/50277
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/50277.rdf	2020-06-11 01:41:40.171927	ebooks/50277
377942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50277/50277-h/50277-h.htm	2015-10-21 17:24:54	ebooks/50277
15807628	application/octet-stream	http://www.gutenberg.org/files/50277/50277-page-images.zip	2015-10-21 17:25:22	ebooks/50277
558290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50278/50278-h/50278-h.htm	2015-10-22 05:49:54	ebooks/50278
334065	application/epub+zip	http://www.gutenberg.org/ebooks/50278.epub.images	2020-05-24 02:31:30.796055	ebooks/50278
321175	application/epub+zip	http://www.gutenberg.org/ebooks/50278.epub.noimages	2020-05-24 02:31:31.216069	ebooks/50278
191703	text/plain; charset=utf-8	http://www.gutenberg.org/files/50278/50278-0.zip	2015-10-22 05:49:54	ebooks/50278
2133	image/jpeg	http://www.gutenberg.org/cache/epub/50278/pg50278.cover.small.jpg	2020-05-24 02:31:33.970064	ebooks/50278
308054	application/zip	http://www.gutenberg.org/files/50278/50278-h.zip	2015-10-22 05:49:54	ebooks/50278
509585	text/plain; charset=utf-8	http://www.gutenberg.org/files/50278/50278-0.txt	2015-10-22 05:49:52	ebooks/50278
1158497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50278.kindle.images	2020-05-24 02:31:32.580027	ebooks/50278
1141303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50278.kindle.noimages	2020-05-24 02:31:33.932007	ebooks/50278
12822	image/jpeg	http://www.gutenberg.org/cache/epub/50278/pg50278.cover.medium.jpg	2020-05-24 02:31:34.005014	ebooks/50278
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/50278.rdf	2020-06-11 01:41:40.194921	ebooks/50278
193752	text/html	http://www.gutenberg.org/ebooks/50279.html.noimages	2020-05-24 02:31:34.270006	ebooks/50279
378521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50279.kindle.images	2020-05-24 02:31:34.840007	ebooks/50279
378513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50279.kindle.noimages	2020-05-24 02:31:35.237994	ebooks/50279
193752	text/html	http://www.gutenberg.org/ebooks/50279.html.images	2020-05-24 02:31:34.224003	ebooks/50279
95841	application/epub+zip	http://www.gutenberg.org/ebooks/50279.epub.images	2020-05-24 02:31:34.365009	ebooks/50279
179055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50279/50279-8.txt	2015-10-22 05:52:30	ebooks/50279
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/50279.rdf	2020-06-11 01:41:40.218924	ebooks/50279
186265	text/plain	http://www.gutenberg.org/ebooks/50279.txt.utf-8	2020-05-24 02:31:34.123065	ebooks/50279
95841	application/epub+zip	http://www.gutenberg.org/ebooks/50279.epub.noimages	2020-05-24 02:31:34.430006	ebooks/50279
70454	application/zip	http://www.gutenberg.org/files/50279/50279-8.zip	2015-10-22 05:52:32	ebooks/50279
14661	image/jpeg	http://www.gutenberg.org/cache/epub/50279/pg50279.cover.medium.jpg	2020-05-24 02:31:35.287999	ebooks/50279
3502	image/jpeg	http://www.gutenberg.org/cache/epub/50279/pg50279.cover.small.jpg	2020-05-24 02:31:35.263998	ebooks/50279
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/5028.rdf	2020-06-11 01:04:08.24601	ebooks/5028
72905	application/epub+zip	http://www.gutenberg.org/ebooks/5028.epub.noimages	2020-06-03 00:10:36.650942	ebooks/5028
297789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5028.kindle.images	2020-06-03 00:10:37.008934	ebooks/5028
12543	image/jpeg	http://www.gutenberg.org/cache/epub/5028/pg5028.cover.medium.jpg	2020-06-03 00:10:37.428935	ebooks/5028
72905	application/epub+zip	http://www.gutenberg.org/ebooks/5028.epub.images	2020-06-03 00:10:36.497939	ebooks/5028
153829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5028/5028-h/5028-h.htm	2014-11-27 09:38:54	ebooks/5028
297773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5028.kindle.noimages	2020-06-03 00:10:37.374933	ebooks/5028
145363	text/plain	http://www.gutenberg.org/ebooks/5028.txt.utf-8	2020-06-03 00:10:36.279936	ebooks/5028
50829	application/zip	http://www.gutenberg.org/files/5028/5028.zip	2014-11-27 09:41:04	ebooks/5028
52124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5028/5028-h.zip	2014-11-27 09:41:04	ebooks/5028
145393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5028/5028.txt	2014-11-27 09:38:42	ebooks/5028
3032	image/jpeg	http://www.gutenberg.org/cache/epub/5028/pg5028.cover.small.jpg	2020-06-03 00:10:37.40293	ebooks/5028
9244	image/jpeg	http://www.gutenberg.org/cache/epub/50280/pg50280.cover.medium.jpg	2020-05-24 02:31:41.269923	ebooks/50280
1920	image/jpeg	http://www.gutenberg.org/cache/epub/50280/pg50280.cover.small.jpg	2020-05-24 02:31:41.148919	ebooks/50280
159558	text/plain; charset=utf-8	http://www.gutenberg.org/files/50280/50280-0.zip	2015-10-22 06:55:22	ebooks/50280
207926	application/epub+zip	http://www.gutenberg.org/ebooks/50280.epub.noimages	2020-05-24 02:31:36.842991	ebooks/50280
453121	text/plain; charset=utf-8	http://www.gutenberg.org/files/50280/50280-0.txt	2015-10-22 06:55:18	ebooks/50280
988242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50280.kindle.noimages	2020-05-24 02:31:41.01695	ebooks/50280
207926	application/epub+zip	http://www.gutenberg.org/ebooks/50280.epub.images	2020-05-24 02:31:36.322999	ebooks/50280
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/50280.rdf	2020-06-11 01:41:40.241919	ebooks/50280
180758	text/html; charset=utf-8	http://www.gutenberg.org/files/50280/50280-h.zip	2015-10-22 06:55:22	ebooks/50280
49536	application/epub+zip	http://www.gutenberg.org/ebooks/50303.epub.noimages	2020-05-24 02:34:46.043025	ebooks/50303
988250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50280.kindle.images	2020-05-24 02:31:38.910944	ebooks/50280
627308	text/html; charset=utf-8	http://www.gutenberg.org/files/50280/50280-h/50280-h.htm	2015-10-22 06:55:20	ebooks/50280
372194	text/html; charset=utf-8	http://www.gutenberg.org/files/50281/50281-h/50281-h.htm	2015-10-22 07:20:42	ebooks/50281
3038	image/jpeg	http://www.gutenberg.org/cache/epub/50281/pg50281.cover.small.jpg	2020-05-24 02:31:45.01887	ebooks/50281
1900056	application/epub+zip	http://www.gutenberg.org/ebooks/50281.epub.images	2020-05-24 02:31:42.090951	ebooks/50281
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/50281.rdf	2020-06-11 01:41:40.264923	ebooks/50281
1828485	application/zip	http://www.gutenberg.org/files/50281/50281-h.zip	2015-10-22 07:21:18	ebooks/50281
22818	image/jpeg	http://www.gutenberg.org/cache/epub/50281/pg50281.cover.medium.jpg	2020-05-24 02:31:45.04787	ebooks/50281
4094420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50281.kindle.images	2020-05-24 02:31:44.019938	ebooks/50281
222576	application/epub+zip	http://www.gutenberg.org/ebooks/50281.epub.noimages	2020-05-24 02:31:42.41492	ebooks/50281
320446	text/plain; charset=utf-8	http://www.gutenberg.org/files/50281/50281-0.txt	2015-10-22 07:21:04	ebooks/50281
754684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50281.kindle.noimages	2020-05-24 02:31:44.982887	ebooks/50281
115314	application/zip	http://www.gutenberg.org/files/50281/50281-0.zip	2015-10-22 07:21:18	ebooks/50281
539433	application/epub+zip	http://www.gutenberg.org/ebooks/50282.epub.images	2020-05-24 02:31:45.720893	ebooks/50282
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/50282.rdf	2020-06-11 01:41:40.286917	ebooks/50282
247324	application/epub+zip	http://www.gutenberg.org/ebooks/50282.epub.noimages	2020-05-24 02:31:46.134945	ebooks/50282
340771	text/html; charset=utf-8	http://www.gutenberg.org/files/50282/50282-h/50282-h.htm	2015-10-22 07:27:32	ebooks/50282
1360769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50282.kindle.images	2020-05-24 02:31:47.193873	ebooks/50282
32278	image/jpeg	http://www.gutenberg.org/cache/epub/50282/pg50282.cover.medium.jpg	2020-05-24 02:31:48.265845	ebooks/50282
4445	image/jpeg	http://www.gutenberg.org/cache/epub/50282/pg50282.cover.small.jpg	2020-05-24 02:31:48.235859	ebooks/50282
777840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50282.kindle.noimages	2020-05-24 02:31:48.202836	ebooks/50282
99169	application/zip	http://www.gutenberg.org/files/50282/50282-0.zip	2015-10-22 07:27:32	ebooks/50282
496728	application/zip	http://www.gutenberg.org/files/50282/50282-h.zip	2015-10-22 07:27:32	ebooks/50282
279850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50282/50282-0.txt	2015-10-22 07:27:30	ebooks/50282
832189	text/html; charset=utf-8	http://www.gutenberg.org/files/50283/50283-h/50283-h.htm	2015-11-28 04:42:16	ebooks/50283
383896	application/epub+zip	http://www.gutenberg.org/ebooks/50283.epub.noimages	2020-05-24 02:31:49.351823	ebooks/50283
1511621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50283.kindle.images	2020-05-24 02:31:50.995804	ebooks/50283
362315	text/html; charset=utf-8	http://www.gutenberg.org/files/50283/50283-h.zip	2015-11-28 04:42:18	ebooks/50283
1504020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50283.kindle.noimages	2020-05-24 02:31:52.643967	ebooks/50283
389345	application/epub+zip	http://www.gutenberg.org/ebooks/50283.epub.images	2020-05-24 02:31:48.962841	ebooks/50283
784763	text/plain; charset=utf-8	http://www.gutenberg.org/files/50283/50283-0.txt	2015-11-28 04:42:14	ebooks/50283
9747	image/jpeg	http://www.gutenberg.org/cache/epub/50283/pg50283.cover.medium.jpg	2020-05-24 02:31:52.698969	ebooks/50283
2079	image/jpeg	http://www.gutenberg.org/cache/epub/50283/pg50283.cover.small.jpg	2020-05-24 02:31:52.673966	ebooks/50283
306528	application/zip	http://www.gutenberg.org/files/50283/50283-0.zip	2015-11-28 04:42:18	ebooks/50283
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/50283.rdf	2020-06-11 01:41:40.308955	ebooks/50283
3299744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50284.kindle.images	2020-05-24 02:31:55.339987	ebooks/50284
1478491	text/html; charset=utf-8	http://www.gutenberg.org/files/50284/50284-h.zip	2015-10-22 07:39:54	ebooks/50284
200844	application/epub+zip	http://www.gutenberg.org/ebooks/50284.epub.noimages	2020-05-24 02:31:53.839971	ebooks/50284
23718	image/jpeg	http://www.gutenberg.org/cache/epub/50284/pg50284.cover.medium.jpg	2020-05-24 02:31:56.267936	ebooks/50284
11837	application/rdf+xml	http://www.gutenberg.org/ebooks/50284.rdf	2020-06-11 01:41:40.330918	ebooks/50284
3673	image/jpeg	http://www.gutenberg.org/cache/epub/50284/pg50284.cover.small.jpg	2020-05-24 02:31:56.237923	ebooks/50284
642320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50284.kindle.noimages	2020-05-24 02:31:56.201933	ebooks/50284
86361	application/zip	http://www.gutenberg.org/files/50284/50284-0.zip	2015-10-22 07:39:54	ebooks/50284
238202	text/plain; charset=utf-8	http://www.gutenberg.org/files/50284/50284-0.txt	2015-10-22 07:39:48	ebooks/50284
284553	text/html; charset=utf-8	http://www.gutenberg.org/files/50284/50284-h/50284-h.htm	2015-10-22 07:39:52	ebooks/50284
1549796	application/epub+zip	http://www.gutenberg.org/ebooks/50284.epub.images	2020-05-24 02:31:53.486973	ebooks/50284
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/50285.rdf	2020-06-11 01:41:40.357916	ebooks/50285
1030938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50285.kindle.images	2020-05-24 02:31:58.757894	ebooks/50285
1023031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50285.kindle.noimages	2020-05-24 02:31:59.967874	ebooks/50285
274406	application/epub+zip	http://www.gutenberg.org/ebooks/50285.epub.images	2020-05-24 02:31:57.098959	ebooks/50285
562961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50285/50285-h/50285-h.htm	2016-05-19 08:13:36	ebooks/50285
19168861	application/zip	http://www.gutenberg.org/files/50285/50285-page-images.zip	2015-10-22 10:07:52	ebooks/50285
21032	image/jpeg	http://www.gutenberg.org/cache/epub/50285/pg50285.cover.medium.jpg	2020-05-24 02:32:00.027903	ebooks/50285
3793	image/jpeg	http://www.gutenberg.org/cache/epub/50285/pg50285.cover.small.jpg	2020-05-24 02:31:59.99989	ebooks/50285
192678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50285/50285-8.zip	2016-05-19 08:13:52	ebooks/50285
269875	application/epub+zip	http://www.gutenberg.org/ebooks/50285.epub.noimages	2020-05-24 02:31:57.557962	ebooks/50285
256825	application/zip	http://www.gutenberg.org/files/50285/50285-h.zip	2016-05-19 08:13:52	ebooks/50285
508717	text/plain	http://www.gutenberg.org/ebooks/50285.txt.utf-8	2020-05-24 02:31:56.397926	ebooks/50285
499571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50285/50285-8.txt	2016-05-19 08:13:36	ebooks/50285
407732	text/html; charset=utf-8	http://www.gutenberg.org/files/50286/50286-h/50286-h.htm	2015-10-22 17:19:46	ebooks/50286
519155	application/zip	http://www.gutenberg.org/files/50286/50286-h.zip	2015-10-22 17:19:48	ebooks/50286
295320	application/epub+zip	http://www.gutenberg.org/ebooks/50286.epub.noimages	2020-05-24 02:32:01.024899	ebooks/50286
557546	application/epub+zip	http://www.gutenberg.org/ebooks/50286.epub.images	2020-05-24 02:32:00.648862	ebooks/50286
926600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50286.kindle.noimages	2020-05-24 02:32:03.102838	ebooks/50286
363211	text/plain; charset=utf-8	http://www.gutenberg.org/files/50286/50286-0.txt	2015-10-22 17:19:40	ebooks/50286
143166	application/zip	http://www.gutenberg.org/files/50286/50286-0.zip	2015-10-22 17:19:48	ebooks/50286
1384114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50286.kindle.images	2020-05-24 02:32:02.101845	ebooks/50286
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/50286.rdf	2020-06-11 01:41:40.380933	ebooks/50286
13773	image/jpeg	http://www.gutenberg.org/cache/epub/50286/pg50286.cover.medium.jpg	2020-05-24 02:32:03.164829	ebooks/50286
2126	image/jpeg	http://www.gutenberg.org/cache/epub/50286/pg50286.cover.small.jpg	2020-05-24 02:32:03.135835	ebooks/50286
438128	application/epub+zip	http://www.gutenberg.org/ebooks/50287.epub.images	2020-05-24 02:32:03.740829	ebooks/50287
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/50287.rdf	2020-06-11 01:41:40.404917	ebooks/50287
381208	text/html; charset=utf-8	http://www.gutenberg.org/files/50287/50287-h/50287-h.htm	2015-10-22 17:21:06	ebooks/50287
36268	image/jpeg	http://www.gutenberg.org/cache/epub/50287/pg50287.cover.medium.jpg	2020-05-24 02:32:06.208114	ebooks/50287
322991	text/plain; charset=utf-8	http://www.gutenberg.org/files/50287/50287-0.txt	2015-10-22 17:21:02	ebooks/50287
1192984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50287.kindle.images	2020-05-24 02:32:05.145805	ebooks/50287
394507	application/zip	http://www.gutenberg.org/files/50287/50287-h.zip	2015-10-22 17:21:06	ebooks/50287
4807	image/jpeg	http://www.gutenberg.org/cache/epub/50287/pg50287.cover.small.jpg	2020-05-24 02:32:06.17909	ebooks/50287
254507	application/epub+zip	http://www.gutenberg.org/ebooks/50287.epub.noimages	2020-05-24 02:32:04.08291	ebooks/50287
112461	application/zip	http://www.gutenberg.org/files/50287/50287-0.zip	2015-10-22 17:21:06	ebooks/50287
826011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50287.kindle.noimages	2020-05-24 02:32:06.147097	ebooks/50287
13312	image/jpeg	http://www.gutenberg.org/cache/epub/50288/pg50288.cover.medium.jpg	2020-05-24 02:32:07.176103	ebooks/50288
178096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50288.kindle.images	2020-05-24 02:32:06.832086	ebooks/50288
61566	text/plain	http://www.gutenberg.org/ebooks/50288.txt.utf-8	2020-05-24 02:32:06.317097	ebooks/50288
74183	text/html	http://www.gutenberg.org/ebooks/50288.html.noimages	2020-05-24 02:32:06.414102	ebooks/50288
44792	application/epub+zip	http://www.gutenberg.org/ebooks/50288.epub.images	2020-05-24 02:32:06.478089	ebooks/50288
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/50288.rdf	2020-06-11 01:41:40.427916	ebooks/50288
44793	application/epub+zip	http://www.gutenberg.org/ebooks/50288.epub.noimages	2020-05-24 02:32:06.5301	ebooks/50288
178089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50288.kindle.noimages	2020-05-24 02:32:07.127102	ebooks/50288
74183	text/html	http://www.gutenberg.org/ebooks/50288.html.images	2020-05-24 02:32:06.385092	ebooks/50288
59694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50288/50288-8.txt	2015-10-23 05:53:00	ebooks/50288
22768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50288/50288-8.zip	2015-10-23 05:53:02	ebooks/50288
3311	image/jpeg	http://www.gutenberg.org/cache/epub/50288/pg50288.cover.small.jpg	2020-05-24 02:32:07.153076	ebooks/50288
196855	application/epub+zip	http://www.gutenberg.org/ebooks/50289.epub.images	2020-05-24 02:32:08.132087	ebooks/50289
182971	application/epub+zip	http://www.gutenberg.org/ebooks/50289.epub.noimages	2020-05-24 02:32:08.696078	ebooks/50289
160025	text/html; charset=utf-8	http://www.gutenberg.org/files/50289/50289-h.zip	2015-10-23 05:56:10	ebooks/50289
1780	image/jpeg	http://www.gutenberg.org/cache/epub/50289/pg50289.cover.small.jpg	2020-05-24 02:32:10.507033	ebooks/50289
598965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50289.kindle.noimages	2020-05-24 02:32:10.452057	ebooks/50289
13825	image/jpeg	http://www.gutenberg.org/cache/epub/50289/pg50289.cover.medium.jpg	2020-05-24 02:32:10.560034	ebooks/50289
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/50289.rdf	2020-06-11 01:41:40.450915	ebooks/50289
625929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50289.kindle.images	2020-05-24 02:32:09.571046	ebooks/50289
78604	text/plain; charset=utf-8	http://www.gutenberg.org/files/50289/50289-0.zip	2015-10-23 05:56:10	ebooks/50289
210958	text/plain; charset=utf-8	http://www.gutenberg.org/files/50289/50289-0.txt	2015-10-23 05:56:08	ebooks/50289
271347	text/html; charset=utf-8	http://www.gutenberg.org/files/50289/50289-h/50289-h.htm	2015-10-23 05:56:10	ebooks/50289
244492	application/zip	http://www.gutenberg.org/files/5029/5029-h.zip	2014-11-30 08:29:32	ebooks/5029
711931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5029/5029-h/5029-h.htm	2014-11-30 08:29:14	ebooks/5029
3423	image/jpeg	http://www.gutenberg.org/cache/epub/5029/pg5029.cover.small.jpg	2020-06-03 00:10:40.636891	ebooks/5029
692882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5029/5029.txt	2014-11-30 08:29:02	ebooks/5029
1110412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5029.kindle.noimages	2020-06-03 00:10:40.602883	ebooks/5029
268912	application/epub+zip	http://www.gutenberg.org/ebooks/5029.epub.noimages	2020-06-03 00:10:38.242942	ebooks/5029
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/5029.rdf	2020-06-11 01:04:08.271995	ebooks/5029
268911	application/epub+zip	http://www.gutenberg.org/ebooks/5029.epub.images	2020-06-03 00:10:38.023931	ebooks/5029
692852	text/plain	http://www.gutenberg.org/ebooks/5029.txt.utf-8	2020-06-03 00:10:37.55396	ebooks/5029
14154	image/jpeg	http://www.gutenberg.org/cache/epub/5029/pg5029.cover.medium.jpg	2020-06-03 00:10:40.666924	ebooks/5029
242057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5029/5029.zip	2014-11-30 08:29:32	ebooks/5029
1110423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5029.kindle.images	2020-06-03 00:10:39.417902	ebooks/5029
115474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50290/50290-8.zip	2015-10-23 06:02:36	ebooks/50290
308764	text/plain	http://www.gutenberg.org/ebooks/50290.txt.utf-8	2020-05-24 02:32:10.709057	ebooks/50290
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/50290.rdf	2020-06-11 01:41:40.475919	ebooks/50290
320748	text/html; charset=us-ascii	http://www.gutenberg.org/files/50290/50290-h/50290-h.htm	2015-10-23 06:00:32	ebooks/50290
748872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50290.kindle.images	2020-05-24 02:32:11.891035	ebooks/50290
248848	application/epub+zip	http://www.gutenberg.org/ebooks/50290.epub.images	2020-05-24 02:32:10.997053	ebooks/50290
748868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50290.kindle.noimages	2020-05-24 02:32:12.633008	ebooks/50290
242063	application/zip	http://www.gutenberg.org/files/50290/50290-h.zip	2015-10-23 06:02:36	ebooks/50290
308798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50290/50290-8.txt	2015-10-23 06:00:32	ebooks/50290
4908	image/jpeg	http://www.gutenberg.org/cache/epub/50290/pg50290.cover.small.jpg	2020-05-24 02:32:12.65603	ebooks/50290
248848	application/epub+zip	http://www.gutenberg.org/ebooks/50290.epub.noimages	2020-05-24 02:32:11.149029	ebooks/50290
31956	image/jpeg	http://www.gutenberg.org/cache/epub/50290/pg50290.cover.medium.jpg	2020-05-24 02:32:12.678035	ebooks/50290
338486	application/epub+zip	http://www.gutenberg.org/ebooks/50291.epub.noimages	2020-05-24 02:32:14.092027	ebooks/50291
25015	image/jpeg	http://www.gutenberg.org/cache/epub/50291/pg50291.cover.medium.jpg	2020-05-24 02:32:17.067958	ebooks/50291
1079978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50291.kindle.noimages	2020-05-24 02:32:16.976958	ebooks/50291
154541	text/plain; charset=utf-8	http://www.gutenberg.org/files/50291/50291-0.zip	2015-10-23 11:17:50	ebooks/50291
1241612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50291.kindle.images	2020-05-24 02:32:15.507993	ebooks/50291
476763	text/html; charset=utf-8	http://www.gutenberg.org/files/50291/50291-h/50291-h.htm	2015-10-23 11:17:48	ebooks/50291
419848	application/epub+zip	http://www.gutenberg.org/ebooks/50291.epub.images	2020-05-24 02:32:13.512022	ebooks/50291
4015	image/jpeg	http://www.gutenberg.org/cache/epub/50291/pg50291.cover.small.jpg	2020-05-24 02:32:17.025019	ebooks/50291
320112	application/zip	http://www.gutenberg.org/files/50291/50291-h.zip	2015-10-23 11:17:50	ebooks/50291
11969	application/rdf+xml	http://www.gutenberg.org/ebooks/50291.rdf	2020-06-11 01:41:40.497916	ebooks/50291
410059	text/plain; charset=utf-8	http://www.gutenberg.org/files/50291/50291-0.txt	2015-10-23 11:17:46	ebooks/50291
337183	text/plain; charset=utf-8	http://www.gutenberg.org/files/50292/50292-0.txt	2015-10-23 11:20:56	ebooks/50292
3257	image/jpeg	http://www.gutenberg.org/cache/epub/50292/pg50292.cover.small.jpg	2020-05-24 02:32:21.29791	ebooks/50292
259647	application/epub+zip	http://www.gutenberg.org/ebooks/50292.epub.noimages	2020-05-24 02:32:18.820938	ebooks/50292
730076	application/zip	http://www.gutenberg.org/files/50292/50292-h.zip	2015-10-23 11:21:02	ebooks/50292
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/50292.rdf	2020-06-11 01:41:40.520914	ebooks/50292
22950	image/jpeg	http://www.gutenberg.org/cache/epub/50292/pg50292.cover.medium.jpg	2020-05-24 02:32:21.336901	ebooks/50292
853107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50292.kindle.noimages	2020-05-24 02:32:21.253909	ebooks/50292
748860	application/epub+zip	http://www.gutenberg.org/ebooks/50292.epub.images	2020-05-24 02:32:18.180939	ebooks/50292
123688	text/plain; charset=utf-8	http://www.gutenberg.org/files/50292/50292-0.zip	2015-10-23 11:21:02	ebooks/50292
405787	text/html; charset=utf-8	http://www.gutenberg.org/files/50292/50292-h/50292-h.htm	2015-10-23 11:20:58	ebooks/50292
1709800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50292.kindle.images	2020-05-24 02:32:20.117909	ebooks/50292
127803	application/zip	http://www.gutenberg.org/files/50293/50293-0.zip	2015-10-24 12:24:32	ebooks/50293
2743	image/jpeg	http://www.gutenberg.org/cache/epub/50293/pg50293.cover.small.jpg	2020-05-24 02:32:23.983943	ebooks/50293
316630	text/plain; charset=utf-8	http://www.gutenberg.org/files/50293/50293-0.txt	2015-10-24 12:24:28	ebooks/50293
729940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50293.kindle.noimages	2020-05-24 02:32:23.955867	ebooks/50293
734191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50293.kindle.images	2020-05-24 02:32:23.06687	ebooks/50293
361694	text/html; charset=utf-8	http://www.gutenberg.org/files/50293/50293-h/50293-h.htm	2015-10-24 12:24:30	ebooks/50293
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/50293.rdf	2020-06-11 01:41:40.543915	ebooks/50293
13370	image/jpeg	http://www.gutenberg.org/cache/epub/50293/pg50293.cover.medium.jpg	2020-05-24 02:32:24.008874	ebooks/50293
203493	application/epub+zip	http://www.gutenberg.org/ebooks/50293.epub.images	2020-05-24 02:32:21.88094	ebooks/50293
175998	application/zip	http://www.gutenberg.org/files/50293/50293-h.zip	2015-10-24 12:24:32	ebooks/50293
201586	application/epub+zip	http://www.gutenberg.org/ebooks/50293.epub.noimages	2020-05-24 02:32:22.197895	ebooks/50293
12222	image/jpeg	http://www.gutenberg.org/cache/epub/50294/pg50294.cover.medium.jpg	2020-05-24 02:32:26.943828	ebooks/50294
146551	text/plain; charset=utf-8	http://www.gutenberg.org/files/50294/50294-0.txt	2015-10-23 12:45:44	ebooks/50294
55121	text/plain; charset=utf-8	http://www.gutenberg.org/files/50294/50294-0.zip	2015-10-23 12:45:48	ebooks/50294
2644186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50294.kindle.images	2020-05-24 02:32:26.109842	ebooks/50294
190506	text/html; charset=utf-8	http://www.gutenberg.org/files/50294/50294-h/50294-h.htm	2015-10-23 12:45:46	ebooks/50294
1556	image/jpeg	http://www.gutenberg.org/cache/epub/50294/pg50294.cover.small.jpg	2020-05-24 02:32:26.877821	ebooks/50294
164496	application/epub+zip	http://www.gutenberg.org/ebooks/50294.epub.noimages	2020-05-24 02:32:25.022864	ebooks/50294
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/50294.rdf	2020-06-11 01:41:40.566945	ebooks/50294
1454374	application/epub+zip	http://www.gutenberg.org/ebooks/50294.epub.images	2020-05-24 02:32:24.643884	ebooks/50294
514292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50294.kindle.noimages	2020-05-24 02:32:26.808828	ebooks/50294
1524821	application/zip	http://www.gutenberg.org/files/50294/50294-h.zip	2015-10-23 12:45:48	ebooks/50294
18532	image/jpeg	http://www.gutenberg.org/cache/epub/50295/pg50295.cover.medium.jpg	2020-05-24 02:32:32.363951	ebooks/50295
217476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50295/50295-8.zip	2015-10-24 06:30:04	ebooks/50295
1229694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50295.kindle.images	2020-05-24 02:32:30.259795	ebooks/50295
287949	application/epub+zip	http://www.gutenberg.org/ebooks/50295.epub.noimages	2020-05-24 02:32:28.424806	ebooks/50295
287948	application/epub+zip	http://www.gutenberg.org/ebooks/50295.epub.images	2020-05-24 02:32:27.998822	ebooks/50295
1229687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50295.kindle.noimages	2020-05-24 02:32:32.061012	ebooks/50295
4200	image/jpeg	http://www.gutenberg.org/cache/epub/50295/pg50295.cover.small.jpg	2020-05-24 02:32:32.21897	ebooks/50295
685059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50295/50295-8.txt	2015-10-24 06:29:58	ebooks/50295
233534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50295/50295-h.zip	2015-10-24 06:30:04	ebooks/50295
816199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50295/50295-h/50295-h.htm	2015-10-24 06:29:58	ebooks/50295
685035	text/plain	http://www.gutenberg.org/ebooks/50295.txt.utf-8	2020-05-24 02:32:27.113822	ebooks/50295
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/50295.rdf	2020-06-11 01:41:40.590918	ebooks/50295
657715	text/plain; charset=utf-8	http://www.gutenberg.org/files/50296/50296-0.txt	2015-10-24 06:46:30	ebooks/50296
359873	application/epub+zip	http://www.gutenberg.org/ebooks/50296.epub.noimages	2020-05-24 02:32:34.790978	ebooks/50296
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/50296.rdf	2020-06-11 01:41:40.615912	ebooks/50296
334413	application/zip	http://www.gutenberg.org/files/50296/50296-h.zip	2015-10-24 06:46:32	ebooks/50296
1448704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50296.kindle.images	2020-05-24 02:32:37.12389	ebooks/50296
1431729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50296.kindle.noimages	2020-05-24 02:32:39.437873	ebooks/50296
370680	application/epub+zip	http://www.gutenberg.org/ebooks/50296.epub.images	2020-05-24 02:32:34.054989	ebooks/50296
939582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50296/50296-h/50296-h.htm	2015-10-24 06:46:32	ebooks/50296
5799	image/jpeg	http://www.gutenberg.org/cache/epub/50296/pg50296.cover.medium.jpg	2020-05-24 02:32:39.774863	ebooks/50296
245102	application/zip	http://www.gutenberg.org/files/50296/50296-0.zip	2015-10-24 06:46:32	ebooks/50296
1421	image/jpeg	http://www.gutenberg.org/cache/epub/50296/pg50296.cover.small.jpg	2020-05-24 02:32:39.619896	ebooks/50296
326053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50297.kindle.images	2020-05-24 02:32:40.755843	ebooks/50297
80241	application/epub+zip	http://www.gutenberg.org/ebooks/50297.epub.noimages	2020-05-24 02:32:40.408851	ebooks/50297
153786	text/plain	http://www.gutenberg.org/ebooks/50297.txt.utf-8	2020-05-24 02:32:40.139871	ebooks/50297
16198	image/jpeg	http://www.gutenberg.org/cache/epub/50297/pg50297.cover.medium.jpg	2020-05-24 02:32:41.154838	ebooks/50297
159820	text/html	http://www.gutenberg.org/ebooks/50297.html.images	2020-05-24 02:32:40.22487	ebooks/50297
80241	application/epub+zip	http://www.gutenberg.org/ebooks/50297.epub.images	2020-05-24 02:32:40.350856	ebooks/50297
159820	text/html	http://www.gutenberg.org/ebooks/50297.html.noimages	2020-05-24 02:32:40.267865	ebooks/50297
148139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50297/50297-8.txt	2015-10-24 12:25:42	ebooks/50297
57999	application/zip	http://www.gutenberg.org/files/50297/50297-8.zip	2015-10-24 12:25:44	ebooks/50297
11999	application/rdf+xml	http://www.gutenberg.org/ebooks/50297.rdf	2020-06-11 01:41:40.637914	ebooks/50297
326045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50297.kindle.noimages	2020-05-24 02:32:41.105841	ebooks/50297
4034	image/jpeg	http://www.gutenberg.org/cache/epub/50297/pg50297.cover.small.jpg	2020-05-24 02:32:41.130844	ebooks/50297
2099	image/jpeg	http://www.gutenberg.org/cache/epub/50298/pg50298.cover.small.jpg	2020-05-24 02:34:03.238076	ebooks/50298
415439	text/plain; charset=utf-8	http://www.gutenberg.org/files/50298/50298-0.zip	2015-10-24 12:48:50	ebooks/50298
1357158	text/html; charset=utf-8	http://www.gutenberg.org/files/50298/50298-h/50298-h.htm	2015-10-24 12:47:20	ebooks/50298
2249426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50298.kindle.noimages	2020-05-24 02:34:02.96508	ebooks/50298
1099294	text/plain; charset=utf-8	http://www.gutenberg.org/files/50298/50298-0.txt	2015-10-24 12:47:18	ebooks/50298
13938	image/jpeg	http://www.gutenberg.org/cache/epub/50298/pg50298.cover.medium.jpg	2020-05-24 02:34:03.476071	ebooks/50298
64468139	application/epub+zip	http://www.gutenberg.org/ebooks/50298.epub.images	2020-05-24 02:33:25.122085	ebooks/50298
118039684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50298.kindle.images	2020-05-24 02:33:59.244834	ebooks/50298
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/50298.rdf	2020-06-11 01:41:40.660917	ebooks/50298
567374	application/epub+zip	http://www.gutenberg.org/ebooks/50298.epub.noimages	2020-05-24 02:33:26.478095	ebooks/50298
93757075	application/zip	http://www.gutenberg.org/files/50298/50298-h.zip	2015-10-24 12:49:06	ebooks/50298
11929	application/rdf+xml	http://www.gutenberg.org/ebooks/50299.rdf	2020-06-11 01:41:40.682919	ebooks/50299
2798327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50299.kindle.noimages	2020-05-24 02:34:15.315921	ebooks/50299
8558	image/jpeg	http://www.gutenberg.org/cache/epub/50299/pg50299.cover.medium.jpg	2020-05-24 02:34:15.797915	ebooks/50299
564235	application/zip	http://www.gutenberg.org/files/50299/50299-0.zip	2015-10-24 09:44:46	ebooks/50299
4994149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50299.kindle.images	2020-05-24 02:34:11.112986	ebooks/50299
1861203	text/html; charset=utf-8	http://www.gutenberg.org/files/50299/50299-h.zip	2015-10-24 09:44:48	ebooks/50299
1732	image/jpeg	http://www.gutenberg.org/cache/epub/50299/pg50299.cover.small.jpg	2020-05-24 02:34:15.457918	ebooks/50299
1981569	application/epub+zip	http://www.gutenberg.org/ebooks/50299.epub.images	2020-05-24 02:34:05.663065	ebooks/50299
1670727	text/html; charset=utf-8	http://www.gutenberg.org/files/50299/50299-h/50299-h.htm	2015-10-24 09:44:44	ebooks/50299
1382122	text/plain; charset=utf-8	http://www.gutenberg.org/files/50299/50299-0.txt	2015-10-24 09:44:40	ebooks/50299
732539	application/epub+zip	http://www.gutenberg.org/ebooks/50299.epub.noimages	2020-05-24 02:34:06.68505	ebooks/50299
763837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/503/503.txt	2011-03-02 08:53:34	ebooks/503
275146	text/plain; charset=utf-8	http://www.gutenberg.org/files/503/503-0.zip	2016-12-17 01:47:14	ebooks/503
1252911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/503.kindle.images	2020-05-31 23:58:23.581878	ebooks/503
274047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/503/503.zip	2011-03-02 08:54:02	ebooks/503
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/503.rdf	2020-06-11 01:00:30.612086	ebooks/503
12185	image/jpeg	http://www.gutenberg.org/cache/epub/503/pg503.cover.medium.jpg	2020-05-31 23:58:25.028867	ebooks/503
306863	application/epub+zip	http://www.gutenberg.org/ebooks/503.epub.images	2020-05-31 23:58:21.922923	ebooks/503
286810	application/zip	http://www.gutenberg.org/files/503/503-h.zip	2016-12-17 01:47:14	ebooks/503
3505	image/jpeg	http://www.gutenberg.org/cache/epub/503/pg503.cover.small.jpg	2020-05-31 23:58:24.993858	ebooks/503
908752	text/html; charset=utf-8	http://www.gutenberg.org/files/503/503-h/503-h.htm	2016-12-17 01:46:16	ebooks/503
306863	application/epub+zip	http://www.gutenberg.org/ebooks/503.epub.noimages	2020-05-31 23:58:22.198917	ebooks/503
1252903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/503.kindle.noimages	2020-05-31 23:58:24.954853	ebooks/503
774841	text/plain; charset=utf-8	http://www.gutenberg.org/files/503/503-0.txt	2016-12-17 01:43:40	ebooks/503
124106	application/zip	http://www.gutenberg.org/files/5030/5030-h.zip	2014-12-02 14:37:58	ebooks/5030
360617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5030/5030-h/5030-h.htm	2014-12-02 14:26:42	ebooks/5030
145382	application/epub+zip	http://www.gutenberg.org/ebooks/5030.epub.images	2020-06-03 00:10:41.083892	ebooks/5030
593521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5030.kindle.noimages	2020-06-03 00:10:42.523921	ebooks/5030
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/5030.rdf	2020-06-11 01:04:08.295995	ebooks/5030
352158	text/plain	http://www.gutenberg.org/ebooks/5030.txt.utf-8	2020-06-03 00:10:40.790912	ebooks/5030
145381	application/epub+zip	http://www.gutenberg.org/ebooks/5030.epub.noimages	2020-06-03 00:10:41.248885	ebooks/5030
122900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5030/5030.zip	2014-12-02 14:37:58	ebooks/5030
3122	image/jpeg	http://www.gutenberg.org/cache/epub/5030/pg5030.cover.small.jpg	2020-06-03 00:10:42.552856	ebooks/5030
352188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5030/5030.txt	2014-12-02 14:26:32	ebooks/5030
12983	image/jpeg	http://www.gutenberg.org/cache/epub/5030/pg5030.cover.medium.jpg	2020-06-03 00:10:42.578872	ebooks/5030
593538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5030.kindle.images	2020-06-03 00:10:41.88587	ebooks/5030
1516777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50300.kindle.noimages	2020-05-24 02:34:36.497843	ebooks/50300
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/50300.rdf	2020-06-11 01:41:40.705913	ebooks/50300
468710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50300/50300-8.txt	2015-10-24 11:13:44	ebooks/50300
3486	image/jpeg	http://www.gutenberg.org/cache/epub/50300/pg50300.cover.small.jpg	2020-05-24 02:34:36.843842	ebooks/50300
6074482	text/html; charset=us-ascii	http://www.gutenberg.org/files/50300/50300-h.zip	2015-10-24 11:13:56	ebooks/50300
159475	application/zip	http://www.gutenberg.org/files/50300/50300-8.zip	2015-10-24 11:13:54	ebooks/50300
14394531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50300.kindle.images	2020-05-24 02:34:32.6309	ebooks/50300
969998	text/html; charset=us-ascii	http://www.gutenberg.org/files/50300/50300-h/50300-h.htm	2015-10-24 11:13:46	ebooks/50300
472502	text/plain	http://www.gutenberg.org/ebooks/50300.txt.utf-8	2020-05-24 02:34:19.724884	ebooks/50300
6555030	application/epub+zip	http://www.gutenberg.org/ebooks/50300.epub.images	2020-05-24 02:34:23.311817	ebooks/50300
399305	application/epub+zip	http://www.gutenberg.org/ebooks/50300.epub.noimages	2020-05-24 02:34:25.294814	ebooks/50300
26326	image/jpeg	http://www.gutenberg.org/cache/epub/50300/pg50300.cover.medium.jpg	2020-05-24 02:34:37.166848	ebooks/50300
401527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50301/50301-h/50301-h.htm	2015-10-24 15:22:48	ebooks/50301
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/50301.rdf	2020-06-11 01:41:42.794893	ebooks/50301
231060	application/epub+zip	http://www.gutenberg.org/ebooks/50301.epub.noimages	2020-05-24 02:34:38.882857	ebooks/50301
1276812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50301.kindle.images	2020-05-24 02:34:39.9378	ebooks/50301
365675	text/plain	http://www.gutenberg.org/ebooks/50301.txt.utf-8	2020-05-24 02:34:37.908825	ebooks/50301
117529	application/zip	http://www.gutenberg.org/files/50301/50301-8.zip	2015-10-24 15:23:24	ebooks/50301
512274	application/zip	http://www.gutenberg.org/files/50301/50301-h.zip	2015-10-24 15:23:24	ebooks/50301
761978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50301.kindle.noimages	2020-05-24 02:34:40.954831	ebooks/50301
365686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50301/50301-8.txt	2015-10-24 15:22:48	ebooks/50301
9388	image/jpeg	http://www.gutenberg.org/cache/epub/50301/pg50301.cover.medium.jpg	2020-05-24 02:34:41.028791	ebooks/50301
1628	image/jpeg	http://www.gutenberg.org/cache/epub/50301/pg50301.cover.small.jpg	2020-05-24 02:34:40.993854	ebooks/50301
524902	application/epub+zip	http://www.gutenberg.org/ebooks/50301.epub.images	2020-05-24 02:34:38.495825	ebooks/50301
934706	text/plain	http://www.gutenberg.org/ebooks/50302.txt.utf-8	2020-05-24 02:34:41.164096	ebooks/50302
406984	application/epub+zip	http://www.gutenberg.org/ebooks/50302.epub.images	2020-05-24 02:34:41.818076	ebooks/50302
934736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50302/50302.txt	2015-10-24 15:49:54	ebooks/50302
3415	image/jpeg	http://www.gutenberg.org/cache/epub/50302/pg50302.cover.small.jpg	2020-05-24 02:34:45.639027	ebooks/50302
22762	image/jpeg	http://www.gutenberg.org/cache/epub/50302/pg50302.cover.medium.jpg	2020-05-24 02:34:45.68303	ebooks/50302
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/50302.rdf	2020-06-11 01:41:42.819888	ebooks/50302
1591184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50302.kindle.noimages	2020-05-24 02:34:45.590028	ebooks/50302
336421	application/zip	http://www.gutenberg.org/files/50302/50302.zip	2015-10-24 15:49:56	ebooks/50302
980164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50302/50302-h/50302-h.htm	2015-10-24 15:49:54	ebooks/50302
1591192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50302.kindle.images	2020-05-24 02:34:43.844063	ebooks/50302
392547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50302/50302-h.zip	2015-10-24 15:49:56	ebooks/50302
406984	application/epub+zip	http://www.gutenberg.org/ebooks/50302.epub.noimages	2020-05-24 02:34:42.093117	ebooks/50302
26402	application/zip	http://www.gutenberg.org/files/50303/50303-8.zip	2015-10-25 02:43:16	ebooks/50303
49536	application/epub+zip	http://www.gutenberg.org/ebooks/50303.epub.images	2020-05-24 02:34:45.991038	ebooks/50303
199560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50303.kindle.images	2020-05-24 02:34:46.318023	ebooks/50303
81197	text/html	http://www.gutenberg.org/ebooks/50303.html.noimages	2020-05-24 02:34:45.926027	ebooks/50303
4052	image/jpeg	http://www.gutenberg.org/cache/epub/50303/pg50303.cover.small.jpg	2020-05-24 02:34:46.619009	ebooks/50303
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/50303.rdf	2020-06-11 01:41:42.845891	ebooks/50303
199552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50303.kindle.noimages	2020-05-24 02:34:46.593015	ebooks/50303
16820	image/jpeg	http://www.gutenberg.org/cache/epub/50303/pg50303.cover.medium.jpg	2020-05-24 02:34:46.643022	ebooks/50303
81197	text/html	http://www.gutenberg.org/ebooks/50303.html.images	2020-05-24 02:34:45.89409	ebooks/50303
67908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50303/50303-8.txt	2015-10-25 02:43:12	ebooks/50303
70055	text/plain	http://www.gutenberg.org/ebooks/50303.txt.utf-8	2020-05-24 02:34:45.824032	ebooks/50303
82068	text/html	http://www.gutenberg.org/ebooks/50304.html.images	2020-05-24 02:34:46.862008	ebooks/50304
68279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50304/50304-8.txt	2015-10-25 02:46:44	ebooks/50304
82068	text/html	http://www.gutenberg.org/ebooks/50304.html.noimages	2020-05-24 02:34:46.892021	ebooks/50304
50984	application/epub+zip	http://www.gutenberg.org/ebooks/50304.epub.noimages	2020-05-24 02:34:47.010013	ebooks/50304
204096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50304.kindle.noimages	2020-05-24 02:34:47.574005	ebooks/50304
204103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50304.kindle.images	2020-05-24 02:34:47.291006	ebooks/50304
50983	application/epub+zip	http://www.gutenberg.org/ebooks/50304.epub.images	2020-05-24 02:34:46.958007	ebooks/50304
70491	text/plain	http://www.gutenberg.org/ebooks/50304.txt.utf-8	2020-05-24 02:34:46.753018	ebooks/50304
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/50304.rdf	2020-06-11 01:41:42.870891	ebooks/50304
26079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50304/50304-8.zip	2015-10-25 02:46:46	ebooks/50304
17880	image/jpeg	http://www.gutenberg.org/cache/epub/50304/pg50304.cover.medium.jpg	2020-05-24 02:34:47.624997	ebooks/50304
4244	image/jpeg	http://www.gutenberg.org/cache/epub/50304/pg50304.cover.small.jpg	2020-05-24 02:34:47.600004	ebooks/50304
2795	image/jpeg	http://www.gutenberg.org/cache/epub/50305/pg50305.cover.small.jpg	2020-05-24 02:34:48.993994	ebooks/50305
121705	text/html; charset=utf-8	http://www.gutenberg.org/files/50305/50305-h/50305-h.htm	2015-10-25 02:50:06	ebooks/50305
341397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50305.kindle.noimages	2020-05-24 02:34:48.974989	ebooks/50305
110583	application/epub+zip	http://www.gutenberg.org/ebooks/50305.epub.noimages	2020-05-24 02:34:48.175	ebooks/50305
110763	text/plain; charset=utf-8	http://www.gutenberg.org/files/50305/50305-0.txt	2015-10-25 02:50:04	ebooks/50305
13377	image/jpeg	http://www.gutenberg.org/cache/epub/50305/pg50305.cover.medium.jpg	2020-05-24 02:34:49.011986	ebooks/50305
43988	application/zip	http://www.gutenberg.org/files/50305/50305-0.zip	2015-10-25 02:50:08	ebooks/50305
110583	application/epub+zip	http://www.gutenberg.org/ebooks/50305.epub.images	2020-05-24 02:34:47.968088	ebooks/50305
11897	application/rdf+xml	http://www.gutenberg.org/ebooks/50305.rdf	2020-06-11 01:41:42.89489	ebooks/50305
85130	text/html; charset=utf-8	http://www.gutenberg.org/files/50305/50305-h.zip	2015-10-25 02:50:08	ebooks/50305
341405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50305.kindle.images	2020-05-24 02:34:48.574992	ebooks/50305
301693	text/html; charset=utf-8	http://www.gutenberg.org/files/50306/50306-h.zip	2015-10-25 02:54:20	ebooks/50306
227650	application/epub+zip	http://www.gutenberg.org/ebooks/50306.epub.noimages	2020-05-24 02:34:50.325985	ebooks/50306
313333	text/html; charset=utf-8	http://www.gutenberg.org/files/50306/50306-h/50306-h.htm	2015-10-25 02:54:18	ebooks/50306
734872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50306.kindle.noimages	2020-05-24 02:34:53.069931	ebooks/50306
70326	text/plain; charset=utf-8	http://www.gutenberg.org/files/50306/50306-0.zip	2015-10-25 02:54:20	ebooks/50306
17335	image/jpeg	http://www.gutenberg.org/cache/epub/50306/pg50306.cover.medium.jpg	2020-05-24 02:34:53.306932	ebooks/50306
2535	image/jpeg	http://www.gutenberg.org/cache/epub/50306/pg50306.cover.small.jpg	2020-05-24 02:34:53.164935	ebooks/50306
923004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50306.kindle.images	2020-05-24 02:34:51.708949	ebooks/50306
324762	application/epub+zip	http://www.gutenberg.org/ebooks/50306.epub.images	2020-05-24 02:34:49.805969	ebooks/50306
181691	text/plain; charset=utf-8	http://www.gutenberg.org/files/50306/50306-0.txt	2015-10-25 02:54:16	ebooks/50306
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/50306.rdf	2020-06-11 01:41:42.919928	ebooks/50306
31447	image/jpeg	http://www.gutenberg.org/cache/epub/50307/pg50307.cover.medium.jpg	2020-05-24 02:34:54.957914	ebooks/50307
54992	text/plain	http://www.gutenberg.org/ebooks/50307.txt.utf-8	2020-05-24 02:34:53.540938	ebooks/50307
4262	image/jpeg	http://www.gutenberg.org/cache/epub/50307/pg50307.cover.small.jpg	2020-05-24 02:34:54.925971	ebooks/50307
73894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50307/50307-h/50307-h.htm	2015-10-25 06:55:14	ebooks/50307
332847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50307/50307-h.zip	2015-10-25 06:55:14	ebooks/50307
136464	application/epub+zip	http://www.gutenberg.org/ebooks/50307.epub.noimages	2020-05-24 02:34:54.103926	ebooks/50307
671934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50307.kindle.images	2020-05-24 02:34:54.542912	ebooks/50307
54960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50307/50307-8.txt	2015-10-25 06:55:14	ebooks/50307
22613	application/zip	http://www.gutenberg.org/files/50307/50307-8.zip	2015-10-25 06:55:14	ebooks/50307
296312	application/epub+zip	http://www.gutenberg.org/ebooks/50307.epub.images	2020-05-24 02:34:53.854934	ebooks/50307
365274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50307.kindle.noimages	2020-05-24 02:34:54.891936	ebooks/50307
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/50307.rdf	2020-06-11 01:41:42.945888	ebooks/50307
323086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50308.kindle.noimages	2020-05-24 02:35:00.318836	ebooks/50308
6360583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50308.kindle.images	2020-05-24 02:34:59.913847	ebooks/50308
2802	image/jpeg	http://www.gutenberg.org/cache/epub/50308/pg50308.cover.small.jpg	2020-05-24 02:35:00.351836	ebooks/50308
5659173	application/zip	http://www.gutenberg.org/files/50308/50308-h.zip	2015-10-26 06:32:08	ebooks/50308
11854	application/rdf+xml	http://www.gutenberg.org/ebooks/50308.rdf	2020-06-11 01:41:42.967894	ebooks/50308
15877	image/jpeg	http://www.gutenberg.org/cache/epub/50308/pg50308.cover.medium.jpg	2020-05-24 02:35:00.381843	ebooks/50308
116578	application/epub+zip	http://www.gutenberg.org/ebooks/50308.epub.noimages	2020-05-24 02:34:57.761879	ebooks/50308
88266	text/plain; charset=utf-8	http://www.gutenberg.org/files/50308/50308-0.txt	2015-10-25 06:57:18	ebooks/50308
111665	text/html; charset=utf-8	http://www.gutenberg.org/files/50308/50308-h/50308-h.htm	2015-10-26 06:31:12	ebooks/50308
3592595	application/epub+zip	http://www.gutenberg.org/ebooks/50308.epub.images	2020-05-24 02:34:57.512874	ebooks/50308
34121	text/plain; charset=utf-8	http://www.gutenberg.org/files/50308/50308-0.zip	2015-10-25 06:57:24	ebooks/50308
666161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50309.kindle.noimages	2020-05-24 02:35:02.411815	ebooks/50309
302306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50309/50309.txt	2016-05-05 06:46:10	ebooks/50309
224159	application/zip	http://www.gutenberg.org/files/50309/50309-h.zip	2016-05-05 06:46:32	ebooks/50309
5322	image/jpeg	http://www.gutenberg.org/cache/epub/50309/pg50309.cover.small.jpg	2020-05-24 02:35:02.433838	ebooks/50309
316781	text/html; charset=us-ascii	http://www.gutenberg.org/files/50309/50309-h/50309-h.htm	2016-05-05 06:46:10	ebooks/50309
302276	text/plain	http://www.gutenberg.org/ebooks/50309.txt.utf-8	2020-05-24 02:35:00.504838	ebooks/50309
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/50309.rdf	2020-06-11 01:41:42.992885	ebooks/50309
28536	image/jpeg	http://www.gutenberg.org/cache/epub/50309/pg50309.cover.medium.jpg	2020-05-24 02:35:02.454821	ebooks/50309
204585	application/epub+zip	http://www.gutenberg.org/ebooks/50309.epub.noimages	2020-05-24 02:35:00.982916	ebooks/50309
233421	application/epub+zip	http://www.gutenberg.org/ebooks/50309.epub.images	2020-05-24 02:35:00.81386	ebooks/50309
112786	application/zip	http://www.gutenberg.org/files/50309/50309.zip	2016-05-05 06:46:32	ebooks/50309
719841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50309.kindle.images	2020-05-24 02:35:01.690814	ebooks/50309
435617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5031/5031.txt	2014-12-02 14:27:30	ebooks/5031
435587	text/plain	http://www.gutenberg.org/ebooks/5031.txt.utf-8	2020-06-03 00:10:42.695875	ebooks/5031
739167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5031.kindle.images	2020-06-03 00:10:44.059841	ebooks/5031
14117	image/jpeg	http://www.gutenberg.org/cache/epub/5031/pg5031.cover.medium.jpg	2020-06-03 00:10:44.903837	ebooks/5031
739159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5031.kindle.noimages	2020-06-03 00:10:44.854845	ebooks/5031
184651	application/epub+zip	http://www.gutenberg.org/ebooks/5031.epub.noimages	2020-06-03 00:10:43.265866	ebooks/5031
184651	application/epub+zip	http://www.gutenberg.org/ebooks/5031.epub.images	2020-06-03 00:10:43.178861	ebooks/5031
452967	text/html	http://www.gutenberg.org/ebooks/5031.html.images	2020-06-03 00:10:42.930864	ebooks/5031
452967	text/html	http://www.gutenberg.org/ebooks/5031.html.noimages	2020-06-03 00:10:43.022849	ebooks/5031
3413	image/jpeg	http://www.gutenberg.org/cache/epub/5031/pg5031.cover.small.jpg	2020-06-03 00:10:44.880834	ebooks/5031
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/5031.rdf	2020-06-11 01:04:08.318995	ebooks/5031
153374	application/zip	http://www.gutenberg.org/files/5031/5031.zip	2014-12-02 14:38:02	ebooks/5031
104057	text/html; charset=utf-8	http://www.gutenberg.org/files/50310/50310-h/50310-h.htm	2015-10-25 09:58:00	ebooks/50310
4201	image/jpeg	http://www.gutenberg.org/cache/epub/50310/pg50310.cover.small.jpg	2020-05-24 02:35:04.523787	ebooks/50310
161774	application/epub+zip	http://www.gutenberg.org/ebooks/50310.epub.noimages	2020-05-24 02:35:03.239795	ebooks/50310
512578	application/zip	http://www.gutenberg.org/files/50310/50310-h.zip	2015-10-25 09:58:12	ebooks/50310
28168	image/jpeg	http://www.gutenberg.org/cache/epub/50310/pg50310.cover.medium.jpg	2020-05-24 02:35:04.553783	ebooks/50310
68673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50310/50310-8.txt	2015-10-25 09:58:00	ebooks/50310
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/50310.rdf	2020-06-11 01:41:43.017895	ebooks/50310
26754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50310/50310-8.zip	2015-10-25 09:58:12	ebooks/50310
493794	application/epub+zip	http://www.gutenberg.org/ebooks/50310.epub.images	2020-05-24 02:35:02.977797	ebooks/50310
1075982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50310.kindle.images	2020-05-24 02:35:03.944791	ebooks/50310
450002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50310.kindle.noimages	2020-05-24 02:35:04.492784	ebooks/50310
68644	text/plain	http://www.gutenberg.org/ebooks/50310.txt.utf-8	2020-05-24 02:35:02.551861	ebooks/50310
546073	text/plain	http://www.gutenberg.org/ebooks/50311.txt.utf-8	2020-05-24 02:35:04.675793	ebooks/50311
208069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50311/50311-8.zip	2015-10-25 15:52:02	ebooks/50311
545949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50311/50311-8.txt	2015-10-25 15:51:54	ebooks/50311
569185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50311/50311-h/50311-h.htm	2015-10-25 15:51:54	ebooks/50311
357919	application/zip	http://www.gutenberg.org/files/50311/50311-h.zip	2015-10-25 15:52:02	ebooks/50311
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/50311.rdf	2020-06-11 01:41:43.044888	ebooks/50311
1234890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50311.kindle.images	2020-05-24 02:35:06.608955	ebooks/50311
9523	image/jpeg	http://www.gutenberg.org/cache/epub/50311/pg50311.cover.medium.jpg	2020-05-24 02:35:07.849937	ebooks/50311
1926	image/jpeg	http://www.gutenberg.org/cache/epub/50311/pg50311.cover.small.jpg	2020-05-24 02:35:07.821938	ebooks/50311
994973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50311.kindle.noimages	2020-05-24 02:35:07.786938	ebooks/50311
369134	application/epub+zip	http://www.gutenberg.org/ebooks/50311.epub.images	2020-05-24 02:35:05.157798	ebooks/50311
248981	application/epub+zip	http://www.gutenberg.org/ebooks/50311.epub.noimages	2020-05-24 02:35:05.408807	ebooks/50311
291170	application/epub+zip	http://www.gutenberg.org/ebooks/50312.epub.noimages	2020-05-24 02:35:08.54693	ebooks/50312
518677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50312/50312-h/50312-h.htm	2015-10-25 15:53:54	ebooks/50312
11646	image/jpeg	http://www.gutenberg.org/cache/epub/50312/pg50312.cover.medium.jpg	2020-05-24 02:35:10.775906	ebooks/50312
1920	image/jpeg	http://www.gutenberg.org/cache/epub/50312/pg50312.cover.small.jpg	2020-05-24 02:35:10.745921	ebooks/50312
291170	application/epub+zip	http://www.gutenberg.org/ebooks/50312.epub.images	2020-05-24 02:35:08.356958	ebooks/50312
500078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50312/50312.txt	2015-10-25 15:53:54	ebooks/50312
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/50312.rdf	2020-06-11 01:41:43.06889	ebooks/50312
280527	application/zip	http://www.gutenberg.org/files/50312/50312-h.zip	2015-10-25 15:53:56	ebooks/50312
193091	application/zip	http://www.gutenberg.org/files/50312/50312.zip	2015-10-25 15:53:56	ebooks/50312
990758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50312.kindle.noimages	2020-05-24 02:35:10.7139	ebooks/50312
500048	text/plain	http://www.gutenberg.org/ebooks/50312.txt.utf-8	2020-05-24 02:35:07.964982	ebooks/50312
990794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50312.kindle.images	2020-05-24 02:35:09.629916	ebooks/50312
298459	text/plain; charset=utf-8	http://www.gutenberg.org/files/50313/50313-0.zip	2015-10-25 18:02:20	ebooks/50313
2693	image/jpeg	http://www.gutenberg.org/cache/epub/50313/pg50313.cover.small.jpg	2020-05-24 02:35:16.309834	ebooks/50313
803281	text/plain; charset=utf-8	http://www.gutenberg.org/files/50313/50313-0.txt	2015-10-25 18:02:14	ebooks/50313
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/50313.rdf	2020-06-11 01:41:43.09189	ebooks/50313
15648	image/jpeg	http://www.gutenberg.org/cache/epub/50313/pg50313.cover.medium.jpg	2020-05-24 02:35:16.353842	ebooks/50313
453773	application/epub+zip	http://www.gutenberg.org/ebooks/50313.epub.noimages	2020-05-24 02:35:12.461891	ebooks/50313
458040	text/html; charset=utf-8	http://www.gutenberg.org/files/50313/50313-h.zip	2015-10-25 18:02:20	ebooks/50313
864751	text/html; charset=utf-8	http://www.gutenberg.org/files/50313/50313-h/50313-h.htm	2015-10-25 18:02:18	ebooks/50313
1633597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50313.kindle.noimages	2020-05-24 02:35:16.255828	ebooks/50313
1633605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50313.kindle.images	2020-05-24 02:35:14.443854	ebooks/50313
453773	application/epub+zip	http://www.gutenberg.org/ebooks/50313.epub.images	2020-05-24 02:35:11.728918	ebooks/50313
29939	application/zip	http://www.gutenberg.org/files/50314/50314-8.zip	2015-10-26 06:33:44	ebooks/50314
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/50314.rdf	2020-06-11 01:41:43.115897	ebooks/50314
81959	text/plain	http://www.gutenberg.org/ebooks/50314.txt.utf-8	2020-05-24 02:35:16.479834	ebooks/50314
226286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50314.kindle.noimages	2020-05-24 02:35:17.39482	ebooks/50314
56578	application/epub+zip	http://www.gutenberg.org/ebooks/50314.epub.images	2020-05-24 02:35:16.66986	ebooks/50314
79165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50314/50314-8.txt	2015-10-26 06:33:42	ebooks/50314
3885	image/jpeg	http://www.gutenberg.org/cache/epub/50314/pg50314.cover.small.jpg	2020-05-24 02:35:17.422822	ebooks/50314
226350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50314.kindle.images	2020-05-24 02:35:17.06083	ebooks/50314
17573	image/jpeg	http://www.gutenberg.org/cache/epub/50314/pg50314.cover.medium.jpg	2020-05-24 02:35:17.448813	ebooks/50314
96170	text/html	http://www.gutenberg.org/ebooks/50314.html.noimages	2020-05-24 02:35:16.594843	ebooks/50314
96170	text/html	http://www.gutenberg.org/ebooks/50314.html.images	2020-05-24 02:35:16.558853	ebooks/50314
56578	application/epub+zip	http://www.gutenberg.org/ebooks/50314.epub.noimages	2020-05-24 02:35:16.72884	ebooks/50314
121842	application/epub+zip	http://www.gutenberg.org/ebooks/50315.epub.noimages	2020-05-24 02:35:20.338121	ebooks/50315
36327	application/zip	http://www.gutenberg.org/files/50315/50315-0.zip	2015-10-26 06:40:24	ebooks/50315
11815	application/rdf+xml	http://www.gutenberg.org/ebooks/50315.rdf	2020-06-11 01:41:43.137955	ebooks/50315
6570594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50315.kindle.images	2020-05-24 02:35:22.542052	ebooks/50315
14126	image/jpeg	http://www.gutenberg.org/cache/epub/50315/pg50315.cover.medium.jpg	2020-05-24 02:35:23.035125	ebooks/50315
334556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50315.kindle.noimages	2020-05-24 02:35:22.969052	ebooks/50315
119063	text/html; charset=utf-8	http://www.gutenberg.org/files/50315/50315-h/50315-h.htm	2015-10-26 06:40:18	ebooks/50315
5722580	application/zip	http://www.gutenberg.org/files/50315/50315-h.zip	2015-10-26 06:40:24	ebooks/50315
2236	image/jpeg	http://www.gutenberg.org/cache/epub/50315/pg50315.cover.small.jpg	2020-05-24 02:35:23.004078	ebooks/50315
3723388	application/epub+zip	http://www.gutenberg.org/ebooks/50315.epub.images	2020-05-24 02:35:20.015121	ebooks/50315
94186	text/plain; charset=utf-8	http://www.gutenberg.org/files/50315/50315-0.txt	2015-10-26 06:40:16	ebooks/50315
1512594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50316.kindle.noimages	2020-05-24 02:36:12.724894	ebooks/50316
81233606	application/zip	http://www.gutenberg.org/files/50316/50316-h.zip	2015-10-26 05:47:14	ebooks/50316
873518	text/html; charset=utf-8	http://www.gutenberg.org/files/50316/50316-h/50316-h.htm	2015-10-26 05:45:06	ebooks/50316
237207	text/plain; charset=utf-8	http://www.gutenberg.org/files/50316/50316-0.zip	2015-10-26 05:47:08	ebooks/50316
612247	text/plain; charset=utf-8	http://www.gutenberg.org/files/50316/50316-0.txt	2015-10-26 05:45:02	ebooks/50316
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/50316.rdf	2020-06-11 01:41:43.163881	ebooks/50316
27474022	application/epub+zip	http://www.gutenberg.org/ebooks/50316.epub.images	2020-05-24 02:35:54.077876	ebooks/50316
3305	image/jpeg	http://www.gutenberg.org/cache/epub/50316/pg50316.cover.small.jpg	2020-05-24 02:36:12.921891	ebooks/50316
24637	image/jpeg	http://www.gutenberg.org/cache/epub/50316/pg50316.cover.medium.jpg	2020-05-24 02:36:13.110921	ebooks/50316
50458606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50316.kindle.images	2020-05-24 02:36:10.01593	ebooks/50316
426418	application/epub+zip	http://www.gutenberg.org/ebooks/50316.epub.noimages	2020-05-24 02:35:55.104854	ebooks/50316
209472	application/zip	http://www.gutenberg.org/files/50317/50317.zip	2015-10-26 06:09:58	ebooks/50317
20836	application/rdf+xml	http://www.gutenberg.org/ebooks/50317.rdf	2020-06-11 01:41:43.201883	ebooks/50317
457005	application/zip	http://www.gutenberg.org/files/50317/50317-rst.zip	2015-10-26 06:09:52	ebooks/50317
533359	text/x-rst	http://www.gutenberg.org/files/50317/50317-rst/50317-rst.rst	2015-10-26 06:09:52	ebooks/50317
862723	application/pdf	http://www.gutenberg.org/ebooks/50317.pdf.images	2020-05-24 02:36:27.161935	ebooks/50317
646162	text/html; charset=utf-8	http://www.gutenberg.org/files/50317/50317-h/50317-h.html	2015-10-26 06:10:00	ebooks/50317
474323	text/html; charset=utf-8	http://www.gutenberg.org/files/50317/50317-h.zip	2015-10-26 06:10:00	ebooks/50317
1535512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50317.kindle.images	2020-05-24 02:36:21.536779	ebooks/50317
294307	application/epub+zip	http://www.gutenberg.org/ebooks/50317.epub.noimages	2020-05-24 02:36:20.005813	ebooks/50317
550243	text/plain; charset=utf-8	http://www.gutenberg.org/files/50317/50317-0.txt	2015-10-26 06:09:54	ebooks/50317
209528	application/zip	http://www.gutenberg.org/files/50317/50317-8.zip	2015-10-26 06:09:56	ebooks/50317
1589	image/jpeg	http://www.gutenberg.org/cache/epub/50317/pg50317.cover.small.jpg	2020-05-24 02:36:23.510957	ebooks/50317
546186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50317/50317.txt	2015-10-26 06:09:58	ebooks/50317
11251	image/jpeg	http://www.gutenberg.org/cache/epub/50317/pg50317.cover.medium.jpg	2020-05-24 02:36:24.161958	ebooks/50317
1118507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50317.kindle.noimages	2020-05-24 02:36:22.960798	ebooks/50317
503156	application/epub+zip	http://www.gutenberg.org/ebooks/50317.epub.images	2020-05-24 02:36:17.597851	ebooks/50317
533359	text/x-rst	http://www.gutenberg.org/ebooks/50317.rst.gen	2020-05-24 02:36:15.198866	ebooks/50317
209987	text/plain; charset=utf-8	http://www.gutenberg.org/files/50317/50317-0.zip	2015-10-26 06:09:54	ebooks/50317
546187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50317/50317-8.txt	2015-10-26 06:09:56	ebooks/50317
652590	application/pdf	http://www.gutenberg.org/ebooks/50317.pdf.noimages	2020-05-24 02:36:30.12788	ebooks/50317
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/50318.rdf	2020-06-11 01:41:43.228883	ebooks/50318
1053001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50318.kindle.images	2020-05-24 02:36:33.522827	ebooks/50318
387186	text/html; charset=utf-8	http://www.gutenberg.org/files/50318/50318-h.zip	2015-10-27 12:56:24	ebooks/50318
20998	image/jpeg	http://www.gutenberg.org/cache/epub/50318/pg50318.cover.medium.jpg	2020-05-24 02:36:34.668838	ebooks/50318
250146	application/epub+zip	http://www.gutenberg.org/ebooks/50318.epub.noimages	2020-05-24 02:36:32.383854	ebooks/50318
3105	image/jpeg	http://www.gutenberg.org/cache/epub/50318/pg50318.cover.small.jpg	2020-05-24 02:36:34.643816	ebooks/50318
473478	text/html; charset=utf-8	http://www.gutenberg.org/files/50318/50318-h/50318-h.htm	2015-10-27 12:54:18	ebooks/50318
335317	application/epub+zip	http://www.gutenberg.org/ebooks/50318.epub.images	2020-05-24 02:36:32.040878	ebooks/50318
159227	text/plain; charset=utf-8	http://www.gutenberg.org/files/50318/50318-0.zip	2015-10-27 12:56:24	ebooks/50318
884674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50318.kindle.noimages	2020-05-24 02:36:34.614814	ebooks/50318
438775	text/plain; charset=utf-8	http://www.gutenberg.org/files/50318/50318-0.txt	2015-10-27 12:54:18	ebooks/50318
226463	text/plain	http://www.gutenberg.org/ebooks/50319.txt.utf-8	2020-05-24 02:36:34.784818	ebooks/50319
2830	image/jpeg	http://www.gutenberg.org/cache/epub/50319/pg50319.cover.small.jpg	2020-05-24 02:36:37.499081	ebooks/50319
11520	image/jpeg	http://www.gutenberg.org/cache/epub/50319/pg50319.cover.medium.jpg	2020-05-24 02:36:37.539078	ebooks/50319
226490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50319/50319-8.txt	2015-10-26 09:19:22	ebooks/50319
3072756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50319.kindle.images	2020-05-24 02:36:36.782785	ebooks/50319
479934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50319.kindle.noimages	2020-05-24 02:36:37.452777	ebooks/50319
1423612	application/epub+zip	http://www.gutenberg.org/ebooks/50319.epub.images	2020-05-24 02:36:35.287824	ebooks/50319
120306	application/epub+zip	http://www.gutenberg.org/ebooks/50319.epub.noimages	2020-05-24 02:36:35.564813	ebooks/50319
1387708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50319/50319-h.zip	2015-10-26 09:19:40	ebooks/50319
258609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50319/50319-h/50319-h.htm	2015-10-26 09:19:22	ebooks/50319
88959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50319/50319-8.zip	2015-10-26 09:19:40	ebooks/50319
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/50319.rdf	2020-06-11 01:41:43.252882	ebooks/50319
11735	image/jpeg	http://www.gutenberg.org/cache/epub/5032/pg5032.cover.medium.jpg	2020-06-03 00:10:49.003979	ebooks/5032
1496963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5032.kindle.noimages	2020-06-03 00:10:48.943986	ebooks/5032
981787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5032/5032-h/5032-h.htm	2014-12-02 14:28:32	ebooks/5032
966924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5032/5032.txt	2014-12-02 14:28:24	ebooks/5032
1496975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5032.kindle.images	2020-06-03 00:10:47.411026	ebooks/5032
342429	application/zip	http://www.gutenberg.org/files/5032/5032-h.zip	2014-12-02 14:38:06	ebooks/5032
2815	image/jpeg	http://www.gutenberg.org/cache/epub/5032/pg5032.cover.small.jpg	2020-06-03 00:10:48.975982	ebooks/5032
368443	application/epub+zip	http://www.gutenberg.org/ebooks/5032.epub.images	2020-06-03 00:10:45.573041	ebooks/5032
368443	application/epub+zip	http://www.gutenberg.org/ebooks/5032.epub.noimages	2020-06-03 00:10:45.878013	ebooks/5032
966894	text/plain	http://www.gutenberg.org/ebooks/5032.txt.utf-8	2020-06-03 00:10:45.024869	ebooks/5032
340355	application/zip	http://www.gutenberg.org/files/5032/5032.zip	2014-12-02 14:38:06	ebooks/5032
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/5032.rdf	2020-06-11 01:04:08.342998	ebooks/5032
86054	application/zip	http://www.gutenberg.org/files/50320/50320-8.zip	2015-10-26 11:53:28	ebooks/50320
27001	image/jpeg	http://www.gutenberg.org/cache/epub/50320/pg50320.cover.medium.jpg	2020-05-24 02:36:41.249035	ebooks/50320
270175	text/html; charset=utf-8	http://www.gutenberg.org/files/50320/50320-h/50320-h.htm	2015-10-26 11:52:24	ebooks/50320
351726	application/epub+zip	http://www.gutenberg.org/ebooks/50320.epub.images	2020-05-24 02:36:38.623068	ebooks/50320
222989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50320/50320-8.txt	2015-10-26 11:53:06	ebooks/50320
663171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50320.kindle.noimages	2020-05-24 02:36:41.187029	ebooks/50320
230520	text/plain; charset=utf-8	http://www.gutenberg.org/files/50320/50320-0.txt	2015-10-26 11:52:06	ebooks/50320
227719	application/epub+zip	http://www.gutenberg.org/ebooks/50320.epub.noimages	2020-05-24 02:36:39.341076	ebooks/50320
4216	image/jpeg	http://www.gutenberg.org/cache/epub/50320/pg50320.cover.small.jpg	2020-05-24 02:36:41.220025	ebooks/50320
342958	application/zip	http://www.gutenberg.org/files/50320/50320-h.zip	2015-10-26 11:53:28	ebooks/50320
86981	text/plain; charset=utf-8	http://www.gutenberg.org/files/50320/50320-0.zip	2015-10-26 11:53:28	ebooks/50320
910958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50320.kindle.images	2020-05-24 02:36:40.165038	ebooks/50320
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/50320.rdf	2020-06-11 01:41:43.281887	ebooks/50320
71537	text/plain; charset=utf-8	http://www.gutenberg.org/files/50321/50321-0.txt	2015-10-26 14:46:54	ebooks/50321
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/50321.rdf	2020-06-11 01:41:43.307882	ebooks/50321
25361	application/zip	http://www.gutenberg.org/files/50321/50321-8.zip	2015-10-26 14:47:54	ebooks/50321
159341	application/epub+zip	http://www.gutenberg.org/ebooks/50321.epub.noimages	2020-05-24 02:36:43.412005	ebooks/50321
25446	application/zip	http://www.gutenberg.org/files/50321/50321-0.zip	2015-10-26 14:47:54	ebooks/50321
3945700	application/zip	http://www.gutenberg.org/files/50321/50321-h.zip	2015-10-26 14:47:54	ebooks/50321
94542	text/html; charset=utf-8	http://www.gutenberg.org/files/50321/50321-h/50321-h.htm	2015-10-26 14:46:58	ebooks/50321
7245837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50321.kindle.images	2020-05-24 02:36:46.530956	ebooks/50321
4637	image/jpeg	http://www.gutenberg.org/cache/epub/50321/pg50321.cover.small.jpg	2020-05-24 02:36:47.032962	ebooks/50321
394105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50321.kindle.noimages	2020-05-24 02:36:46.991977	ebooks/50321
27499	image/jpeg	http://www.gutenberg.org/cache/epub/50321/pg50321.cover.medium.jpg	2020-05-24 02:36:47.070959	ebooks/50321
3975433	application/epub+zip	http://www.gutenberg.org/ebooks/50321.epub.images	2020-05-24 02:36:42.586028	ebooks/50321
71377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50321/50321-8.txt	2015-10-26 14:47:42	ebooks/50321
53128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50322/50322.txt	2020-02-03 04:44:04	ebooks/50322
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/50322.rdf	2020-06-11 01:41:43.332911	ebooks/50322
166434	application/zip	http://www.gutenberg.org/files/50322/50322-h.zip	2020-02-03 04:53:16	ebooks/50322
326922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50322.kindle.images	2020-05-24 02:36:47.737947	ebooks/50322
326906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50322.kindle.noimages	2020-05-24 02:36:48.000954	ebooks/50322
129490	application/epub+zip	http://www.gutenberg.org/ebooks/50322.epub.images	2020-05-24 02:36:47.353954	ebooks/50322
55176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50322/50322-h/50322-h.htm	2020-02-03 04:44:08	ebooks/50322
17297	image/jpeg	http://www.gutenberg.org/cache/epub/50322/pg50322.cover.medium.jpg	2020-05-24 02:36:48.038981	ebooks/50322
2521	image/jpeg	http://www.gutenberg.org/cache/epub/50322/pg50322.cover.small.jpg	2020-05-24 02:36:48.020008	ebooks/50322
129490	application/epub+zip	http://www.gutenberg.org/ebooks/50322.epub.noimages	2020-05-24 02:36:47.475944	ebooks/50322
21409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50322/50322.zip	2020-02-03 04:53:16	ebooks/50322
53098	text/plain	http://www.gutenberg.org/ebooks/50322.txt.utf-8	2020-05-24 02:36:47.18996	ebooks/50322
3663	image/jpeg	http://www.gutenberg.org/cache/epub/50323/pg50323.cover.small.jpg	2020-05-24 02:36:51.457902	ebooks/50323
648930	application/epub+zip	http://www.gutenberg.org/ebooks/50323.epub.images	2020-05-24 02:36:48.823927	ebooks/50323
101654	application/zip	http://www.gutenberg.org/files/50323/50323-0.zip	2015-10-27 05:49:54	ebooks/50323
337983	text/html; charset=utf-8	http://www.gutenberg.org/files/50323/50323-h/50323-h.htm	2015-10-27 05:49:52	ebooks/50323
1580230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50323.kindle.images	2020-05-24 02:36:50.410921	ebooks/50323
279976	text/plain; charset=utf-8	http://www.gutenberg.org/files/50323/50323-0.txt	2015-10-27 05:49:50	ebooks/50323
606918	text/html; charset=utf-8	http://www.gutenberg.org/files/50323/50323-h.zip	2015-10-27 05:49:54	ebooks/50323
250086	application/epub+zip	http://www.gutenberg.org/ebooks/50323.epub.noimages	2020-05-24 02:36:49.272941	ebooks/50323
783790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50323.kindle.noimages	2020-05-24 02:36:51.424897	ebooks/50323
12119	application/rdf+xml	http://www.gutenberg.org/ebooks/50323.rdf	2020-06-11 01:41:43.356878	ebooks/50323
25814	image/jpeg	http://www.gutenberg.org/cache/epub/50323/pg50323.cover.medium.jpg	2020-05-24 02:36:51.490891	ebooks/50323
15666	image/jpeg	http://www.gutenberg.org/cache/epub/50324/pg50324.cover.medium.jpg	2020-05-24 02:36:55.202851	ebooks/50324
386713	application/epub+zip	http://www.gutenberg.org/ebooks/50324.epub.images	2020-05-24 02:36:52.143923	ebooks/50324
1266537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50324.kindle.images	2020-05-24 02:36:53.790871	ebooks/50324
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/50324.rdf	2020-06-11 01:41:43.383891	ebooks/50324
2604	image/jpeg	http://www.gutenberg.org/cache/epub/50324/pg50324.cover.small.jpg	2020-05-24 02:36:55.169867	ebooks/50324
364794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50324/50324-h.zip	2015-10-27 05:54:28	ebooks/50324
594492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50324/50324-h/50324-h.htm	2015-10-27 05:54:20	ebooks/50324
1135518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50324.kindle.noimages	2020-05-24 02:36:55.133848	ebooks/50324
539213	text/plain	http://www.gutenberg.org/ebooks/50324.txt.utf-8	2020-05-24 02:36:51.611925	ebooks/50324
539245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50324/50324-8.txt	2015-10-27 05:54:20	ebooks/50324
206814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50324/50324-8.zip	2015-10-27 05:54:28	ebooks/50324
313054	application/epub+zip	http://www.gutenberg.org/ebooks/50324.epub.noimages	2020-05-24 02:36:52.425884	ebooks/50324
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/50325.rdf	2020-06-11 01:41:43.410885	ebooks/50325
1520114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50325.kindle.images	2020-05-24 02:36:58.000814	ebooks/50325
14732	image/jpeg	http://www.gutenberg.org/cache/epub/50325/pg50325.cover.medium.jpg	2020-05-24 02:36:59.730796	ebooks/50325
372006	application/epub+zip	http://www.gutenberg.org/ebooks/50325.epub.images	2020-05-24 02:36:56.02488	ebooks/50325
341369	application/zip	http://www.gutenberg.org/files/50325/50325-h.zip	2015-10-27 05:58:48	ebooks/50325
894998	text/plain	http://www.gutenberg.org/ebooks/50325.txt.utf-8	2020-05-24 02:36:55.34386	ebooks/50325
1520106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50325.kindle.noimages	2020-05-24 02:36:59.652786	ebooks/50325
895002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50325/50325-8.txt	2015-10-27 05:58:44	ebooks/50325
3794	image/jpeg	http://www.gutenberg.org/cache/epub/50325/pg50325.cover.small.jpg	2020-05-24 02:36:59.69379	ebooks/50325
333414	application/zip	http://www.gutenberg.org/files/50325/50325-8.zip	2015-10-27 05:58:48	ebooks/50325
974673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50325/50325-h/50325-h.htm	2015-10-27 05:58:44	ebooks/50325
372006	application/epub+zip	http://www.gutenberg.org/ebooks/50325.epub.noimages	2020-05-24 02:36:56.359859	ebooks/50325
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/50326.rdf	2020-06-11 01:41:43.437877	ebooks/50326
154471	application/zip	http://www.gutenberg.org/files/50326/50326-8.zip	2015-10-27 06:03:40	ebooks/50326
763045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50326.kindle.images	2020-05-24 02:37:01.627775	ebooks/50326
763037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50326.kindle.noimages	2020-05-24 02:37:02.590964	ebooks/50326
3342	image/jpeg	http://www.gutenberg.org/cache/epub/50326/pg50326.cover.small.jpg	2020-05-24 02:37:02.61795	ebooks/50326
390126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50326/50326-8.txt	2015-10-27 06:03:38	ebooks/50326
193465	application/epub+zip	http://www.gutenberg.org/ebooks/50326.epub.images	2020-05-24 02:37:00.508834	ebooks/50326
458222	text/html	http://www.gutenberg.org/ebooks/50326.html.images	2020-05-24 02:37:00.176781	ebooks/50326
458222	text/html	http://www.gutenberg.org/ebooks/50326.html.noimages	2020-05-24 02:37:00.278796	ebooks/50326
193465	application/epub+zip	http://www.gutenberg.org/ebooks/50326.epub.noimages	2020-05-24 02:37:00.66779	ebooks/50326
409285	text/plain	http://www.gutenberg.org/ebooks/50326.txt.utf-8	2020-05-24 02:36:59.870789	ebooks/50326
12552	image/jpeg	http://www.gutenberg.org/cache/epub/50326/pg50326.cover.medium.jpg	2020-05-24 02:37:02.641948	ebooks/50326
311744	application/epub+zip	http://www.gutenberg.org/ebooks/50327.epub.images	2020-05-24 02:37:03.044949	ebooks/50327
107479	text/plain; charset=utf-8	http://www.gutenberg.org/files/50327/50327-0.zip	2015-10-27 06:06:40	ebooks/50327
3250	image/jpeg	http://www.gutenberg.org/cache/epub/50327/pg50327.cover.small.jpg	2020-05-24 02:37:05.308916	ebooks/50327
811881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50327.kindle.noimages	2020-05-24 02:37:05.267934	ebooks/50327
264097	application/epub+zip	http://www.gutenberg.org/ebooks/50327.epub.noimages	2020-05-24 02:37:03.386966	ebooks/50327
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/50327.rdf	2020-06-11 01:41:43.461879	ebooks/50327
328557	text/html; charset=utf-8	http://www.gutenberg.org/files/50327/50327-h/50327-h.htm	2015-10-27 06:06:40	ebooks/50327
904232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50327.kindle.images	2020-05-24 02:37:04.332934	ebooks/50327
269657	application/zip	http://www.gutenberg.org/files/50327/50327-h.zip	2015-10-27 06:06:40	ebooks/50327
20738	image/jpeg	http://www.gutenberg.org/cache/epub/50327/pg50327.cover.medium.jpg	2020-05-24 02:37:05.345925	ebooks/50327
307687	text/plain; charset=utf-8	http://www.gutenberg.org/files/50327/50327-0.txt	2015-10-27 06:06:34	ebooks/50327
422379	application/epub+zip	http://www.gutenberg.org/ebooks/50328.epub.noimages	2020-05-24 02:37:07.305907	ebooks/50328
929740	text/plain; charset=utf-8	http://www.gutenberg.org/files/50328/50328-0.txt	2015-10-27 06:11:42	ebooks/50328
2173	image/jpeg	http://www.gutenberg.org/cache/epub/50328/pg50328.cover.small.jpg	2020-05-24 02:37:12.895818	ebooks/50328
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/50328.rdf	2020-06-11 01:41:43.486877	ebooks/50328
1797373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50328.kindle.images	2020-05-24 02:37:09.984861	ebooks/50328
422379	application/epub+zip	http://www.gutenberg.org/ebooks/50328.epub.images	2020-05-24 02:37:06.596921	ebooks/50328
392136	text/html; charset=utf-8	http://www.gutenberg.org/files/50328/50328-h.zip	2015-10-27 06:11:48	ebooks/50328
1797357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50328.kindle.noimages	2020-05-24 02:37:12.712825	ebooks/50328
10771	image/jpeg	http://www.gutenberg.org/cache/epub/50328/pg50328.cover.medium.jpg	2020-05-24 02:37:13.063827	ebooks/50328
336467	text/plain; charset=utf-8	http://www.gutenberg.org/files/50328/50328-0.zip	2015-10-27 06:11:48	ebooks/50328
1141692	text/html; charset=utf-8	http://www.gutenberg.org/files/50328/50328-h/50328-h.htm	2015-10-27 06:11:48	ebooks/50328
1730297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50329.kindle.noimages	2020-05-24 02:37:18.59104	ebooks/50329
381089	application/zip	http://www.gutenberg.org/files/50329/50329-8.zip	2015-10-27 06:18:30	ebooks/50329
424377	application/epub+zip	http://www.gutenberg.org/ebooks/50329.epub.noimages	2020-05-24 02:37:14.774797	ebooks/50329
3067	image/jpeg	http://www.gutenberg.org/cache/epub/50329/pg50329.cover.small.jpg	2020-05-24 02:37:18.63405	ebooks/50329
424378	application/epub+zip	http://www.gutenberg.org/ebooks/50329.epub.images	2020-05-24 02:37:14.26282	ebooks/50329
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/50329.rdf	2020-06-11 01:41:43.511898	ebooks/50329
12396	image/jpeg	http://www.gutenberg.org/cache/epub/50329/pg50329.cover.medium.jpg	2020-05-24 02:37:18.674039	ebooks/50329
1121889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50329/50329-h/50329-h.htm	2015-10-27 06:18:26	ebooks/50329
391924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50329/50329-h.zip	2015-10-27 06:18:30	ebooks/50329
1012267	text/plain	http://www.gutenberg.org/ebooks/50329.txt.utf-8	2020-05-24 02:37:13.481807	ebooks/50329
1730306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50329.kindle.images	2020-05-24 02:37:16.679068	ebooks/50329
1012294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50329/50329-8.txt	2015-10-27 06:18:22	ebooks/50329
3671	image/jpeg	http://www.gutenberg.org/cache/epub/5033/pg5033.cover.small.jpg	2020-06-03 00:10:51.274949	ebooks/5033
744202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5033.kindle.noimages	2020-06-03 00:10:51.244947	ebooks/5033
179935	application/epub+zip	http://www.gutenberg.org/ebooks/5033.epub.images	2020-06-03 00:10:49.473985	ebooks/5033
464006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5033/5033-h/5033-h.htm	2014-12-02 14:20:42	ebooks/5033
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/5033.rdf	2020-06-11 01:04:08.366995	ebooks/5033
179934	application/epub+zip	http://www.gutenberg.org/ebooks/5033.epub.noimages	2020-06-03 00:10:49.653992	ebooks/5033
159090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5033/5033-h.zip	2014-12-02 14:38:10	ebooks/5033
451573	text/plain	http://www.gutenberg.org/ebooks/5033.txt.utf-8	2020-06-03 00:10:49.126004	ebooks/5033
15181	image/jpeg	http://www.gutenberg.org/cache/epub/5033/pg5033.cover.medium.jpg	2020-06-03 00:10:51.301955	ebooks/5033
451603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5033/5033.txt	2014-12-02 14:29:22	ebooks/5033
744219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5033.kindle.images	2020-06-03 00:10:50.446961	ebooks/5033
157152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5033/5033.zip	2014-12-02 14:38:10	ebooks/5033
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/50330.rdf	2020-06-11 01:41:43.534878	ebooks/50330
264971	application/epub+zip	http://www.gutenberg.org/ebooks/50330.epub.noimages	2020-05-24 02:37:20.543019	ebooks/50330
264971	application/epub+zip	http://www.gutenberg.org/ebooks/50330.epub.images	2020-05-24 02:37:19.804035	ebooks/50330
362602	text/plain; charset=utf-8	http://www.gutenberg.org/files/50330/50330-0.txt	2015-10-27 09:49:24	ebooks/50330
926485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50330.kindle.noimages	2020-05-24 02:37:24.049971	ebooks/50330
2108	image/jpeg	http://www.gutenberg.org/cache/epub/50330/pg50330.cover.small.jpg	2020-05-24 02:37:24.109969	ebooks/50330
488254	text/html; charset=utf-8	http://www.gutenberg.org/files/50330/50330-h/50330-h.htm	2015-10-27 09:49:30	ebooks/50330
10214	image/jpeg	http://www.gutenberg.org/cache/epub/50330/pg50330.cover.medium.jpg	2020-05-24 02:37:24.164967	ebooks/50330
123156	application/zip	http://www.gutenberg.org/files/50330/50330-0.zip	2015-10-27 09:49:30	ebooks/50330
926493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50330.kindle.images	2020-05-24 02:37:22.279992	ebooks/50330
191282	application/zip	http://www.gutenberg.org/files/50330/50330-h.zip	2015-10-27 09:49:30	ebooks/50330
228240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50331/50331-h/50331-h.htm	2015-10-27 14:59:42	ebooks/50331
202695	application/zip	http://www.gutenberg.org/files/50331/50331-h.zip	2015-10-27 15:00:12	ebooks/50331
173271	text/plain	http://www.gutenberg.org/ebooks/50331.txt.utf-8	2020-05-24 02:37:24.324985	ebooks/50331
2293	image/jpeg	http://www.gutenberg.org/cache/epub/50331/pg50331.cover.small.jpg	2020-05-24 02:37:26.770941	ebooks/50331
61632	application/zip	http://www.gutenberg.org/files/50331/50331-8.zip	2015-10-27 15:00:12	ebooks/50331
205013	application/epub+zip	http://www.gutenberg.org/ebooks/50331.epub.images	2020-05-24 02:37:24.787987	ebooks/50331
15693	image/jpeg	http://www.gutenberg.org/cache/epub/50331/pg50331.cover.medium.jpg	2020-05-24 02:37:26.80494	ebooks/50331
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/50331.rdf	2020-06-11 01:41:43.558878	ebooks/50331
205013	application/epub+zip	http://www.gutenberg.org/ebooks/50331.epub.noimages	2020-05-24 02:37:25.10598	ebooks/50331
608209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50331.kindle.images	2020-05-24 02:37:25.914953	ebooks/50331
173303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50331/50331-8.txt	2015-10-27 14:59:42	ebooks/50331
608201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50331.kindle.noimages	2020-05-24 02:37:26.735941	ebooks/50331
114250	application/epub+zip	http://www.gutenberg.org/ebooks/50332.epub.noimages	2020-05-24 02:37:27.217937	ebooks/50332
75012	text/plain	http://www.gutenberg.org/ebooks/50332.txt.utf-8	2020-05-24 02:37:26.921936	ebooks/50332
155168	text/html; charset=us-ascii	http://www.gutenberg.org/files/50332/50332-h.zip	2015-10-27 15:00:58	ebooks/50332
79288	text/html; charset=us-ascii	http://www.gutenberg.org/files/50332/50332-h/50332-h.htm	2015-10-27 15:00:50	ebooks/50332
159035	application/epub+zip	http://www.gutenberg.org/ebooks/50332.epub.images	2020-05-24 02:37:27.098934	ebooks/50332
288650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50332.kindle.noimages	2020-05-24 02:37:27.786922	ebooks/50332
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/50332.rdf	2020-06-11 01:41:43.584875	ebooks/50332
75045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50332/50332-8.txt	2015-10-27 15:00:50	ebooks/50332
29938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50332/50332-8.zip	2015-10-27 15:00:58	ebooks/50332
370791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50332.kindle.images	2020-05-24 02:37:27.506939	ebooks/50332
27593	image/jpeg	http://www.gutenberg.org/cache/epub/50332/pg50332.cover.medium.jpg	2020-05-24 02:37:27.816939	ebooks/50332
4923	image/jpeg	http://www.gutenberg.org/cache/epub/50332/pg50332.cover.small.jpg	2020-05-24 02:37:27.802924	ebooks/50332
270329	text/html	http://www.gutenberg.org/ebooks/50333.html.images	2020-05-24 02:37:28.049944	ebooks/50333
3940	image/jpeg	http://www.gutenberg.org/cache/epub/50333/pg50333.cover.small.jpg	2020-05-24 02:37:29.3909	ebooks/50333
129851	application/epub+zip	http://www.gutenberg.org/ebooks/50333.epub.noimages	2020-05-24 02:37:28.314931	ebooks/50333
515338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50333.kindle.images	2020-05-24 02:37:28.837911	ebooks/50333
18179	image/jpeg	http://www.gutenberg.org/cache/epub/50333/pg50333.cover.medium.jpg	2020-05-24 02:37:29.415912	ebooks/50333
98325	application/zip	http://www.gutenberg.org/files/50333/50333-8.zip	2015-10-28 05:39:40	ebooks/50333
515331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50333.kindle.noimages	2020-05-24 02:37:29.3629	ebooks/50333
259391	text/plain	http://www.gutenberg.org/ebooks/50333.txt.utf-8	2020-05-24 02:37:27.908948	ebooks/50333
129850	application/epub+zip	http://www.gutenberg.org/ebooks/50333.epub.images	2020-05-24 02:37:28.232928	ebooks/50333
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/50333.rdf	2020-06-11 01:41:43.608876	ebooks/50333
248746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50333/50333-8.txt	2015-10-28 05:39:38	ebooks/50333
270329	text/html	http://www.gutenberg.org/ebooks/50333.html.noimages	2020-05-24 02:37:28.111927	ebooks/50333
740958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50334.kindle.noimages	2020-05-24 02:37:32.374864	ebooks/50334
201298	application/epub+zip	http://www.gutenberg.org/ebooks/50334.epub.noimages	2020-05-24 02:37:30.595886	ebooks/50334
2382	image/jpeg	http://www.gutenberg.org/cache/epub/50334/pg50334.cover.small.jpg	2020-05-24 02:37:32.402864	ebooks/50334
445041	application/epub+zip	http://www.gutenberg.org/ebooks/50334.epub.images	2020-05-24 02:37:30.103895	ebooks/50334
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/50334.rdf	2020-06-11 01:41:43.631876	ebooks/50334
616210	text/html; charset=utf-8	http://www.gutenberg.org/files/50334/50334-h.zip	2015-10-28 11:03:44	ebooks/50334
145802	application/zip	http://www.gutenberg.org/files/50334/50334-0.zip	2015-10-28 11:03:44	ebooks/50334
379923	text/plain; charset=utf-8	http://www.gutenberg.org/files/50334/50334-0.txt	2015-10-28 11:03:40	ebooks/50334
1150549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50334.kindle.images	2020-05-24 02:37:31.532884	ebooks/50334
411002	text/html; charset=utf-8	http://www.gutenberg.org/files/50334/50334-h/50334-h.htm	2015-10-28 11:03:42	ebooks/50334
14415	image/jpeg	http://www.gutenberg.org/cache/epub/50334/pg50334.cover.medium.jpg	2020-05-24 02:37:32.426868	ebooks/50334
215782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50335/50335-8.txt	2015-10-28 14:58:34	ebooks/50335
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/50335.rdf	2020-06-11 01:41:43.656873	ebooks/50335
375116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50335/50335-h/50335-h.htm	2015-10-28 14:58:34	ebooks/50335
10269838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50335.kindle.images	2020-05-24 02:37:37.140803	ebooks/50335
2487	image/jpeg	http://www.gutenberg.org/cache/epub/50335/pg50335.cover.small.jpg	2020-05-24 02:37:38.549785	ebooks/50335
727876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50335.kindle.noimages	2020-05-24 02:37:38.466786	ebooks/50335
13873	image/jpeg	http://www.gutenberg.org/cache/epub/50335/pg50335.cover.medium.jpg	2020-05-24 02:37:38.625788	ebooks/50335
241516	application/epub+zip	http://www.gutenberg.org/ebooks/50335.epub.noimages	2020-05-24 02:37:34.327841	ebooks/50335
5051774	application/epub+zip	http://www.gutenberg.org/ebooks/50335.epub.images	2020-05-24 02:37:33.729858	ebooks/50335
77621	application/zip	http://www.gutenberg.org/files/50335/50335-8.zip	2015-10-28 14:58:56	ebooks/50335
215782	text/plain	http://www.gutenberg.org/ebooks/50335.txt.utf-8	2020-05-24 02:37:32.531881	ebooks/50335
4900708	application/zip	http://www.gutenberg.org/files/50335/50335-h.zip	2015-10-28 14:58:56	ebooks/50335
714822	text/plain; charset=utf-8	http://www.gutenberg.org/files/50336/50336-0.txt	2015-11-04 10:07:26	ebooks/50336
513492	application/epub+zip	http://www.gutenberg.org/ebooks/50336.epub.images	2020-05-24 02:37:40.917976	ebooks/50336
473913	application/epub+zip	http://www.gutenberg.org/ebooks/50336.epub.noimages	2020-05-24 02:37:42.158958	ebooks/50336
1181999	text/html; charset=utf-8	http://www.gutenberg.org/files/50336/50336-h/50336-h.htm	2015-11-04 10:06:58	ebooks/50336
1909495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50336.kindle.noimages	2020-05-24 02:37:50.224831	ebooks/50336
11689	image/jpeg	http://www.gutenberg.org/cache/epub/50336/pg50336.cover.medium.jpg	2020-05-24 02:37:51.123828	ebooks/50336
264550	application/octet-stream	http://www.gutenberg.org/files/50336/50336-0.zip	2015-11-04 10:08:34	ebooks/50336
504842	text/html; charset=utf-8	http://www.gutenberg.org/files/50336/50336-h.zip	2015-11-04 10:08:34	ebooks/50336
1987054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50336.kindle.images	2020-05-24 02:37:46.150891	ebooks/50336
2637	image/jpeg	http://www.gutenberg.org/cache/epub/50336/pg50336.cover.small.jpg	2020-05-24 02:37:50.757832	ebooks/50336
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/50336.rdf	2020-06-11 01:41:43.678879	ebooks/50336
155685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50337/50337-8.zip	2015-10-29 08:59:39	ebooks/50337
187840	application/epub+zip	http://www.gutenberg.org/ebooks/50337.epub.images	2020-05-24 02:37:52.332806	ebooks/50337
390177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50337/50337-8.txt	2015-10-29 08:59:39	ebooks/50337
408729	text/plain	http://www.gutenberg.org/ebooks/50337.txt.utf-8	2020-05-24 02:37:51.838828	ebooks/50337
187840	application/epub+zip	http://www.gutenberg.org/ebooks/50337.epub.noimages	2020-05-24 02:37:52.450819	ebooks/50337
737236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50337.kindle.noimages	2020-05-24 02:37:54.007785	ebooks/50337
9374	image/jpeg	http://www.gutenberg.org/cache/epub/50337/pg50337.cover.medium.jpg	2020-05-24 02:37:54.055782	ebooks/50337
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/50337.rdf	2020-06-11 01:41:43.703876	ebooks/50337
737244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50337.kindle.images	2020-05-24 02:37:53.225809	ebooks/50337
430784	text/html	http://www.gutenberg.org/ebooks/50337.html.noimages	2020-05-24 02:37:52.148823	ebooks/50337
430784	text/html	http://www.gutenberg.org/ebooks/50337.html.images	2020-05-24 02:37:52.060813	ebooks/50337
2568	image/jpeg	http://www.gutenberg.org/cache/epub/50337/pg50337.cover.small.jpg	2020-05-24 02:37:54.032783	ebooks/50337
53455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50338/50338-8.txt	2015-10-29 17:00:05	ebooks/50338
153248	application/epub+zip	http://www.gutenberg.org/ebooks/50338.epub.images	2020-05-24 02:37:54.397838	ebooks/50338
21143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50338/50338-8.zip	2015-10-29 17:04:07	ebooks/50338
1949	image/jpeg	http://www.gutenberg.org/cache/epub/50338/pg50338.cover.small.jpg	2020-05-24 02:37:55.09712	ebooks/50338
12615	image/jpeg	http://www.gutenberg.org/cache/epub/50338/pg50338.cover.medium.jpg	2020-05-24 02:37:55.113074	ebooks/50338
62080	text/html	http://www.gutenberg.org/files/50338/50338-h/50338-h.htm	2015-10-29 16:59:46	ebooks/50338
129017	application/epub+zip	http://www.gutenberg.org/ebooks/50338.epub.noimages	2020-05-24 02:37:54.532777	ebooks/50338
286145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50338.kindle.noimages	2020-05-24 02:37:55.079072	ebooks/50338
53467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50338/50338.txt	2015-10-29 17:00:03	ebooks/50338
147961	text/html	http://www.gutenberg.org/files/50338/50338-h.zip	2015-10-29 17:01:39	ebooks/50338
15082	application/rdf+xml	http://www.gutenberg.org/ebooks/50338.rdf	2020-06-11 01:41:43.731878	ebooks/50338
21136	application/zip	http://www.gutenberg.org/files/50338/50338.zip	2015-10-29 17:04:21	ebooks/50338
53424	text/plain	http://www.gutenberg.org/ebooks/50338.txt.utf-8	2020-05-24 02:37:54.208824	ebooks/50338
332312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50338.kindle.images	2020-05-24 02:37:54.810772	ebooks/50338
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/50339.rdf	2020-06-14 17:02:33.393411	ebooks/50339
125209	text/plain; charset=utf-8	http://www.gutenberg.org/files/50339/50339-0.zip	2020-06-14 14:18:58	ebooks/50339
766228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50339.kindle.noimages	2020-06-14 17:02:33.251417	ebooks/50339
219200	application/epub+zip	http://www.gutenberg.org/ebooks/50339.epub.noimages	2020-06-14 17:02:30.378458	ebooks/50339
3660	image/jpeg	http://www.gutenberg.org/cache/epub/50339/pg50339.cover.small.jpg	2020-06-14 17:02:33.287414	ebooks/50339
335292	text/plain; charset=utf-8	http://www.gutenberg.org/files/50339/50339-0.txt	2020-06-14 14:18:58	ebooks/50339
29583	image/jpeg	http://www.gutenberg.org/cache/epub/50339/pg50339.cover.medium.jpg	2020-06-14 17:02:33.319411	ebooks/50339
383302	text/html	http://www.gutenberg.org/files/50339/50339-h/50339-h.htm	2015-10-29 18:20:06	ebooks/50339
3475652	application/epub+zip	http://www.gutenberg.org/ebooks/50339.epub.images	2020-06-14 17:02:29.956188	ebooks/50339
2267113	application/zip	http://www.gutenberg.org/files/50339/50339-h.zip	2015-10-29 18:23:22	ebooks/50339
8640962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50339.kindle.images	2020-06-14 17:02:32.329485	ebooks/50339
79561	application/zip	http://www.gutenberg.org/files/5034/5034.zip	2014-12-02 14:38:12	ebooks/5034
3899	image/jpeg	http://www.gutenberg.org/cache/epub/5034/pg5034.cover.small.jpg	2020-06-03 00:10:52.756925	ebooks/5034
101435	application/epub+zip	http://www.gutenberg.org/ebooks/5034.epub.images	2020-06-03 00:10:51.663955	ebooks/5034
225711	text/plain	http://www.gutenberg.org/ebooks/5034.txt.utf-8	2020-06-03 00:10:51.418949	ebooks/5034
225741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5034/5034.txt	2014-12-02 14:30:12	ebooks/5034
15961	image/jpeg	http://www.gutenberg.org/cache/epub/5034/pg5034.cover.medium.jpg	2020-06-03 00:10:52.782932	ebooks/5034
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/5034.rdf	2020-06-11 01:04:08.391006	ebooks/5034
232417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5034/5034-h/5034-h.htm	2014-12-02 14:30:22	ebooks/5034
80844	application/zip	http://www.gutenberg.org/files/5034/5034-h.zip	2014-12-02 14:38:12	ebooks/5034
101435	application/epub+zip	http://www.gutenberg.org/ebooks/5034.epub.noimages	2020-06-03 00:10:51.816955	ebooks/5034
419635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5034.kindle.images	2020-06-03 00:10:52.272937	ebooks/5034
419623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5034.kindle.noimages	2020-06-03 00:10:52.729925	ebooks/5034
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/50340.rdf	2020-06-11 01:41:43.785872	ebooks/50340
517096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50340/50340-h/50340-h.htm	2016-01-18 07:25:12	ebooks/50340
920235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50340.kindle.noimages	2020-05-24 02:38:06.005926	ebooks/50340
136435	application/zip	http://www.gutenberg.org/files/50340/50340-0.zip	2016-01-18 07:27:26	ebooks/50340
244907	application/epub+zip	http://www.gutenberg.org/ebooks/50340.epub.noimages	2020-05-24 02:38:01.469993	ebooks/50340
5840447	application/zip	http://www.gutenberg.org/files/50340/50340-h.zip	2016-01-18 07:27:26	ebooks/50340
2984	image/jpeg	http://www.gutenberg.org/cache/epub/50340/pg50340.cover.small.jpg	2020-05-24 02:38:06.086928	ebooks/50340
17298	image/jpeg	http://www.gutenberg.org/cache/epub/50340/pg50340.cover.medium.jpg	2020-05-24 02:38:06.160946	ebooks/50340
11024697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50340.kindle.images	2020-05-24 02:38:04.783946	ebooks/50340
5391877	application/epub+zip	http://www.gutenberg.org/ebooks/50340.epub.images	2020-05-24 02:38:00.878009	ebooks/50340
402993	text/plain; charset=utf-8	http://www.gutenberg.org/files/50340/50340-0.txt	2016-01-18 07:25:10	ebooks/50340
154501	application/epub+zip	http://www.gutenberg.org/ebooks/50341.epub.noimages	2020-05-24 02:38:08.767922	ebooks/50341
40373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50341/50341-8.zip	2015-10-30 11:08:58	ebooks/50341
31556	image/jpeg	http://www.gutenberg.org/cache/epub/50341/pg50341.cover.medium.jpg	2020-05-24 02:38:28.956836	ebooks/50341
208772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50341/50341-h/50341-h.htm	2015-10-30 11:07:56	ebooks/50341
9615388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50341.kindle.images	2020-05-24 02:38:28.026842	ebooks/50341
4535248	application/epub+zip	http://www.gutenberg.org/ebooks/50341.epub.images	2020-05-24 02:38:08.262922	ebooks/50341
5148842	application/zip	http://www.gutenberg.org/files/50341/50341-h.zip	2015-10-30 11:09:00	ebooks/50341
4738	image/jpeg	http://www.gutenberg.org/cache/epub/50341/pg50341.cover.small.jpg	2020-05-24 02:38:28.891835	ebooks/50341
106645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50341/50341-8.txt	2015-10-30 11:08:08	ebooks/50341
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/50341.rdf	2020-06-11 01:41:43.811877	ebooks/50341
475277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50341.kindle.noimages	2020-05-24 02:38:28.815873	ebooks/50341
107833	text/plain	http://www.gutenberg.org/ebooks/50341.txt.utf-8	2020-05-24 02:38:06.357922	ebooks/50341
507974	application/epub+zip	http://www.gutenberg.org/ebooks/50342.epub.images	2020-06-14 17:02:36.73437	ebooks/50342
1080433	text/plain; charset=utf-8	http://www.gutenberg.org/files/50342/50342-0.txt	2020-06-14 14:19:10	ebooks/50342
1281599	text/html	http://www.gutenberg.org/files/50342/50342-h/50342-h.htm	2015-10-30 11:18:30	ebooks/50342
3760	image/jpeg	http://www.gutenberg.org/cache/epub/50342/pg50342.cover.small.jpg	2020-06-14 17:02:43.138295	ebooks/50342
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/50342.rdf	2020-06-14 17:02:43.400291	ebooks/50342
2035612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50342.kindle.images	2020-06-14 17:02:40.366326	ebooks/50342
17937	image/jpeg	http://www.gutenberg.org/cache/epub/50342/pg50342.cover.medium.jpg	2020-06-14 17:02:43.21828	ebooks/50342
444815	application/zip	http://www.gutenberg.org/files/50342/50342-h.zip	2015-10-30 11:21:51	ebooks/50342
393976	text/plain; charset=utf-8	http://www.gutenberg.org/files/50342/50342-0.zip	2020-06-14 14:19:11	ebooks/50342
504737	application/epub+zip	http://www.gutenberg.org/ebooks/50342.epub.noimages	2020-06-14 17:02:37.696577	ebooks/50342
2030247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50342.kindle.noimages	2020-06-14 17:02:43.019334	ebooks/50342
122631	text/plain; charset=utf-8	http://www.gutenberg.org/files/50343/50343-0.txt	2015-10-30 09:06:04	ebooks/50343
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/50343.rdf	2020-06-11 01:41:43.857948	ebooks/50343
4978	image/jpeg	http://www.gutenberg.org/cache/epub/50343/pg50343.cover.medium.jpg	2020-05-24 02:38:39.23703	ebooks/50343
47949	text/plain; charset=utf-8	http://www.gutenberg.org/files/50343/50343-0.zip	2015-10-30 09:06:08	ebooks/50343
1333	image/jpeg	http://www.gutenberg.org/cache/epub/50343/pg50343.cover.small.jpg	2020-05-24 02:38:39.197042	ebooks/50343
90342	application/epub+zip	http://www.gutenberg.org/ebooks/50343.epub.noimages	2020-05-24 02:38:37.972023	ebooks/50343
90341	application/epub+zip	http://www.gutenberg.org/ebooks/50343.epub.images	2020-05-24 02:38:37.734022	ebooks/50343
333314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50343.kindle.noimages	2020-05-24 02:38:39.152007	ebooks/50343
75511	text/html; charset=utf-8	http://www.gutenberg.org/files/50343/50343-h.zip	2015-10-30 09:06:08	ebooks/50343
159002	text/html; charset=utf-8	http://www.gutenberg.org/files/50343/50343-h/50343-h.htm	2015-10-30 09:06:06	ebooks/50343
333325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50343.kindle.images	2020-05-24 02:38:38.564013	ebooks/50343
13014	image/jpeg	http://www.gutenberg.org/cache/epub/50344/pg50344.cover.medium.jpg	2020-05-24 02:38:42.548952	ebooks/50344
1618	image/jpeg	http://www.gutenberg.org/cache/epub/50344/pg50344.cover.small.jpg	2020-05-24 02:38:42.517962	ebooks/50344
232817	application/epub+zip	http://www.gutenberg.org/ebooks/50344.epub.noimages	2020-05-24 02:38:39.992026	ebooks/50344
732469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50344.kindle.noimages	2020-05-24 02:38:42.483957	ebooks/50344
107254	text/plain; charset=utf-8	http://www.gutenberg.org/files/50344/50344-0.zip	2015-10-30 09:08:16	ebooks/50344
274614	text/plain; charset=utf-8	http://www.gutenberg.org/files/50344/50344-0.txt	2015-10-30 09:08:12	ebooks/50344
1570494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50344.kindle.images	2020-05-24 02:38:41.678967	ebooks/50344
555503	application/zip	http://www.gutenberg.org/files/50344/50344-h.zip	2015-10-30 09:08:16	ebooks/50344
583378	application/epub+zip	http://www.gutenberg.org/ebooks/50344.epub.images	2020-05-24 02:38:39.730023	ebooks/50344
301282	text/html; charset=utf-8	http://www.gutenberg.org/files/50344/50344-h/50344-h.htm	2015-10-30 09:08:14	ebooks/50344
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/50344.rdf	2020-06-11 01:41:43.881885	ebooks/50344
12175	image/jpeg	http://www.gutenberg.org/cache/epub/50345/pg50345.cover.medium.jpg	2020-05-24 02:38:46.491901	ebooks/50345
2101	image/jpeg	http://www.gutenberg.org/cache/epub/50345/pg50345.cover.small.jpg	2020-05-24 02:38:46.462903	ebooks/50345
744093	application/epub+zip	http://www.gutenberg.org/ebooks/50345.epub.images	2020-05-24 02:38:43.273963	ebooks/50345
207050	text/plain; charset=utf-8	http://www.gutenberg.org/files/50345/50345-0.zip	2015-10-30 09:39:06	ebooks/50345
1091961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50345.kindle.noimages	2020-05-24 02:38:46.424916	ebooks/50345
293207	application/epub+zip	http://www.gutenberg.org/ebooks/50345.epub.noimages	2020-05-24 02:38:43.732966	ebooks/50345
528371	text/plain; charset=utf-8	http://www.gutenberg.org/files/50345/50345-0.txt	2015-10-30 09:39:00	ebooks/50345
588829	text/html; charset=utf-8	http://www.gutenberg.org/files/50345/50345-h/50345-h.htm	2015-10-30 09:39:06	ebooks/50345
1991935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50345.kindle.images	2020-05-24 02:38:45.148927	ebooks/50345
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/50345.rdf	2020-06-11 01:41:43.915872	ebooks/50345
707957	application/zip	http://www.gutenberg.org/files/50345/50345-h.zip	2015-10-30 09:39:06	ebooks/50345
388542	text/html; charset=utf-8	http://www.gutenberg.org/files/50346/50346-h/50346-h.htm	2015-10-30 09:40:00	ebooks/50346
2078	image/jpeg	http://www.gutenberg.org/cache/epub/50346/pg50346.cover.small.jpg	2020-05-24 02:38:49.75787	ebooks/50346
1028023	application/epub+zip	http://www.gutenberg.org/ebooks/50346.epub.images	2020-05-24 02:38:47.043928	ebooks/50346
2348951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50346.kindle.images	2020-05-24 02:38:48.886878	ebooks/50346
348039	text/plain; charset=utf-8	http://www.gutenberg.org/files/50346/50346-0.txt	2015-10-30 09:39:58	ebooks/50346
178097	application/epub+zip	http://www.gutenberg.org/ebooks/50346.epub.noimages	2020-05-24 02:38:47.292914	ebooks/50346
135122	text/plain; charset=utf-8	http://www.gutenberg.org/files/50346/50346-0.zip	2015-10-30 09:40:02	ebooks/50346
1000732	text/html; charset=utf-8	http://www.gutenberg.org/files/50346/50346-h.zip	2015-10-30 09:40:04	ebooks/50346
10819	image/jpeg	http://www.gutenberg.org/cache/epub/50346/pg50346.cover.medium.jpg	2020-05-24 02:38:49.78486	ebooks/50346
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/50346.rdf	2020-06-11 01:41:43.948877	ebooks/50346
687297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50346.kindle.noimages	2020-05-24 02:38:49.727873	ebooks/50346
500292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50347.kindle.noimages	2020-05-24 02:38:54.724797	ebooks/50347
175732	application/epub+zip	http://www.gutenberg.org/ebooks/50347.epub.noimages	2020-05-24 02:38:52.285846	ebooks/50347
3345404	application/epub+zip	http://www.gutenberg.org/ebooks/50347.epub.images	2020-05-24 02:38:51.484839	ebooks/50347
3772	image/jpeg	http://www.gutenberg.org/cache/epub/50347/pg50347.cover.small.jpg	2020-05-24 02:38:54.760798	ebooks/50347
4342342	application/zip	http://www.gutenberg.org/files/50347/50347-h.zip	2015-10-30 09:59:02	ebooks/50347
148709	text/html; charset=utf-8	http://www.gutenberg.org/files/50347/50347-h/50347-h.htm	2015-10-30 09:58:16	ebooks/50347
28238	image/jpeg	http://www.gutenberg.org/cache/epub/50347/pg50347.cover.medium.jpg	2020-05-24 02:38:54.794802	ebooks/50347
43775	text/plain; charset=utf-8	http://www.gutenberg.org/files/50347/50347-0.zip	2015-10-30 09:59:00	ebooks/50347
125290	text/plain; charset=utf-8	http://www.gutenberg.org/files/50347/50347-0.txt	2015-10-30 09:58:14	ebooks/50347
43478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50347/50347-8.zip	2015-10-30 09:59:00	ebooks/50347
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/50347.rdf	2020-06-11 01:41:43.978873	ebooks/50347
6804240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50347.kindle.images	2020-05-24 02:38:54.208801	ebooks/50347
123325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50347/50347-8.txt	2015-10-30 09:58:54	ebooks/50347
262690	application/epub+zip	http://www.gutenberg.org/ebooks/50348.epub.images	2020-05-24 02:38:55.682783	ebooks/50348
262691	application/epub+zip	http://www.gutenberg.org/ebooks/50348.epub.noimages	2020-05-24 02:38:55.862808	ebooks/50348
216859	application/zip	http://www.gutenberg.org/files/50348/50348-8.zip	2015-10-30 17:49:08	ebooks/50348
625743	text/html	http://www.gutenberg.org/ebooks/50348.html.images	2020-05-24 02:38:55.278807	ebooks/50348
4082	image/jpeg	http://www.gutenberg.org/cache/epub/50348/pg50348.cover.small.jpg	2020-05-24 02:38:58.224961	ebooks/50348
1048243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50348.kindle.noimages	2020-05-24 02:38:58.198956	ebooks/50348
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/50348.rdf	2020-06-11 01:41:44.007891	ebooks/50348
1048254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50348.kindle.images	2020-05-24 02:38:57.02981	ebooks/50348
16261	image/jpeg	http://www.gutenberg.org/cache/epub/50348/pg50348.cover.medium.jpg	2020-05-24 02:38:58.249967	ebooks/50348
625743	text/html	http://www.gutenberg.org/ebooks/50348.html.noimages	2020-05-24 02:38:55.40781	ebooks/50348
582213	text/plain	http://www.gutenberg.org/ebooks/50348.txt.utf-8	2020-05-24 02:38:54.91381	ebooks/50348
556435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50348/50348-8.txt	2015-10-30 17:49:08	ebooks/50348
192900	application/epub+zip	http://www.gutenberg.org/ebooks/50349.epub.noimages	2020-05-24 02:38:59.067957	ebooks/50349
437912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50349/50349-h.zip	2015-10-30 17:06:28	ebooks/50349
12307	application/rdf+xml	http://www.gutenberg.org/ebooks/50349.rdf	2020-06-11 01:41:44.031872	ebooks/50349
146441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50349/50349.txt	2015-10-30 17:06:26	ebooks/50349
442437	application/epub+zip	http://www.gutenberg.org/ebooks/50349.epub.images	2020-05-24 02:38:58.782952	ebooks/50349
1753	image/jpeg	http://www.gutenberg.org/cache/epub/50349/pg50349.cover.small.jpg	2020-05-24 02:39:00.258932	ebooks/50349
56019	application/zip	http://www.gutenberg.org/files/50349/50349.zip	2015-10-30 17:06:26	ebooks/50349
14018	image/jpeg	http://www.gutenberg.org/cache/epub/50349/pg50349.cover.medium.jpg	2020-05-24 02:39:00.288928	ebooks/50349
546534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50349.kindle.noimages	2020-05-24 02:39:00.225944	ebooks/50349
146411	text/plain	http://www.gutenberg.org/ebooks/50349.txt.utf-8	2020-05-24 02:38:58.365972	ebooks/50349
174585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50349/50349-h/50349-h.htm	2015-10-30 17:06:26	ebooks/50349
996327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50349.kindle.images	2020-05-24 02:38:59.693933	ebooks/50349
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/5035.rdf	2020-06-11 01:04:08.414999	ebooks/5035
33324	application/zip	http://www.gutenberg.org/files/5035/5035.zip	2014-12-02 14:38:14	ebooks/5035
34337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5035/5035-h.zip	2014-12-02 14:38:14	ebooks/5035
214461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5035.kindle.images	2020-06-03 00:10:53.465922	ebooks/5035
3136	image/jpeg	http://www.gutenberg.org/cache/epub/5035/pg5035.cover.small.jpg	2020-06-03 00:10:53.745919	ebooks/5035
91509	text/plain	http://www.gutenberg.org/ebooks/5035.txt.utf-8	2020-06-03 00:10:52.892932	ebooks/5035
91539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5035/5035.txt	2014-12-02 14:31:36	ebooks/5035
95834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5035/5035-h/5035-h.htm	2014-12-02 14:31:46	ebooks/5035
12989	image/jpeg	http://www.gutenberg.org/cache/epub/5035/pg5035.cover.medium.jpg	2020-06-03 00:10:53.770912	ebooks/5035
53688	application/epub+zip	http://www.gutenberg.org/ebooks/5035.epub.noimages	2020-06-03 00:10:53.212925	ebooks/5035
53689	application/epub+zip	http://www.gutenberg.org/ebooks/5035.epub.images	2020-06-03 00:10:53.074938	ebooks/5035
214444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5035.kindle.noimages	2020-06-03 00:10:53.720912	ebooks/5035
9402	image/jpeg	http://www.gutenberg.org/cache/epub/50350/pg50350.cover.medium.jpg	2020-05-24 02:39:12.747072	ebooks/50350
4251239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50350.kindle.images	2020-05-24 02:39:09.557803	ebooks/50350
1984559	application/epub+zip	http://www.gutenberg.org/ebooks/50350.epub.images	2020-05-24 02:39:05.517857	ebooks/50350
1851	image/jpeg	http://www.gutenberg.org/cache/epub/50350/pg50350.cover.small.jpg	2020-05-24 02:39:12.585772	ebooks/50350
968241	text/plain; charset=utf-8	http://www.gutenberg.org/files/50350/50350-0.txt	2015-10-31 05:55:48	ebooks/50350
1938612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50350.kindle.noimages	2020-05-24 02:39:12.411771	ebooks/50350
356108	text/plain; charset=utf-8	http://www.gutenberg.org/files/50350/50350-0.zip	2015-10-31 05:55:56	ebooks/50350
1159821	text/html; charset=utf-8	http://www.gutenberg.org/files/50350/50350-h/50350-h.htm	2015-10-31 05:55:52	ebooks/50350
1913525	application/zip	http://www.gutenberg.org/files/50350/50350-h.zip	2015-10-31 05:55:56	ebooks/50350
521276	application/epub+zip	http://www.gutenberg.org/ebooks/50350.epub.noimages	2020-05-24 02:39:06.273893	ebooks/50350
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/50350.rdf	2020-06-11 01:41:44.055893	ebooks/50350
3375	image/jpeg	http://www.gutenberg.org/cache/epub/50351/pg50351.cover.small.jpg	2020-05-24 02:39:18.902984	ebooks/50351
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/50351.rdf	2020-06-11 01:41:44.081887	ebooks/50351
375386	application/zip	http://www.gutenberg.org/files/50351/50351-0.zip	2015-10-31 06:02:32	ebooks/50351
1987423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50351.kindle.noimages	2020-05-24 02:39:18.868007	ebooks/50351
15273	image/jpeg	http://www.gutenberg.org/cache/epub/50351/pg50351.cover.medium.jpg	2020-05-24 02:39:18.930988	ebooks/50351
1117103	text/html; charset=utf-8	http://www.gutenberg.org/files/50351/50351-h/50351-h.htm	2015-10-31 06:02:32	ebooks/50351
407763	text/html; charset=utf-8	http://www.gutenberg.org/files/50351/50351-h.zip	2015-10-31 06:02:32	ebooks/50351
572735	application/epub+zip	http://www.gutenberg.org/ebooks/50351.epub.images	2020-05-24 02:39:13.89307	ebooks/50351
571551	application/epub+zip	http://www.gutenberg.org/ebooks/50351.epub.noimages	2020-05-24 02:39:14.425046	ebooks/50351
1989743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50351.kindle.images	2020-05-24 02:39:16.644017	ebooks/50351
1051808	text/plain; charset=utf-8	http://www.gutenberg.org/files/50351/50351-0.txt	2015-10-31 06:02:28	ebooks/50351
277084	text/plain; charset=utf-8	http://www.gutenberg.org/files/50352/50352-0.zip	2015-10-31 06:07:08	ebooks/50352
1273519	application/epub+zip	http://www.gutenberg.org/ebooks/50352.epub.images	2020-05-24 02:39:20.07498	ebooks/50352
2972393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50352.kindle.images	2020-05-24 02:39:23.724919	ebooks/50352
540941	application/epub+zip	http://www.gutenberg.org/ebooks/50352.epub.noimages	2020-05-24 02:39:20.824995	ebooks/50352
11463	image/jpeg	http://www.gutenberg.org/cache/epub/50352/pg50352.cover.medium.jpg	2020-05-24 02:39:26.187888	ebooks/50352
867296	text/html; charset=utf-8	http://www.gutenberg.org/files/50352/50352-h/50352-h.htm	2015-10-31 06:07:06	ebooks/50352
1703003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50352.kindle.noimages	2020-05-24 02:39:26.016899	ebooks/50352
1099535	text/html; charset=utf-8	http://www.gutenberg.org/files/50352/50352-h.zip	2015-10-31 06:07:08	ebooks/50352
2219	image/jpeg	http://www.gutenberg.org/cache/epub/50352/pg50352.cover.small.jpg	2020-05-24 02:39:26.105892	ebooks/50352
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/50352.rdf	2020-06-11 01:41:44.10587	ebooks/50352
746553	text/plain; charset=utf-8	http://www.gutenberg.org/files/50352/50352-0.txt	2015-10-31 06:07:04	ebooks/50352
505516	application/epub+zip	http://www.gutenberg.org/ebooks/50353.epub.images	2020-06-14 17:02:46.113278	ebooks/50353
263922	text/html	http://www.gutenberg.org/files/50353/50353-h/50353-h.htm	2015-10-31 12:19:24	ebooks/50353
83115	application/zip	http://www.gutenberg.org/files/50353/50353-0.zip	2020-06-14 14:19:29	ebooks/50353
1405390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50353.kindle.images	2020-06-14 17:02:47.746225	ebooks/50353
159375	application/epub+zip	http://www.gutenberg.org/ebooks/50353.epub.noimages	2020-06-14 17:02:46.941263	ebooks/50353
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/50353.rdf	2020-06-14 17:02:48.585225	ebooks/50353
549079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50353.kindle.noimages	2020-06-14 17:02:48.430225	ebooks/50353
41354	image/jpeg	http://www.gutenberg.org/cache/epub/50353/pg50353.cover.medium.jpg	2020-06-14 17:02:48.492252	ebooks/50353
375196	text/html	http://www.gutenberg.org/files/50353/50353-h.zip	2015-10-31 12:22:08	ebooks/50353
6255	image/jpeg	http://www.gutenberg.org/cache/epub/50353/pg50353.cover.small.jpg	2020-06-14 17:02:48.462231	ebooks/50353
228434	text/plain; charset=utf-8	http://www.gutenberg.org/files/50353/50353-0.txt	2020-06-14 14:19:29	ebooks/50353
1002254	application/epub+zip	http://www.gutenberg.org/ebooks/50354.epub.noimages	2020-05-24 02:39:37.805981	ebooks/50354
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/50354.rdf	2020-06-11 01:41:44.15287	ebooks/50354
11692	image/jpeg	http://www.gutenberg.org/cache/epub/50354/pg50354.cover.medium.jpg	2020-05-24 02:39:56.678993	ebooks/50354
1924	image/jpeg	http://www.gutenberg.org/cache/epub/50354/pg50354.cover.small.jpg	2020-05-24 02:39:56.231001	ebooks/50354
4404318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50354.kindle.noimages	2020-05-24 02:39:55.747009	ebooks/50354
1729741	text/plain; charset=utf-8	http://www.gutenberg.org/files/50354/50354-0.txt	2015-10-31 10:27:56	ebooks/50354
3418289	text/html; charset=utf-8	http://www.gutenberg.org/files/50354/50354-h/50354-h.htm	2015-10-31 10:27:58	ebooks/50354
675311	application/zip	http://www.gutenberg.org/files/50354/50354-0.zip	2015-10-31 10:27:58	ebooks/50354
1013778	text/html; charset=utf-8	http://www.gutenberg.org/files/50354/50354-h.zip	2015-10-31 10:28:00	ebooks/50354
1093759	application/epub+zip	http://www.gutenberg.org/ebooks/50354.epub.images	2020-05-24 02:39:35.204777	ebooks/50354
4549391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50354.kindle.images	2020-05-24 02:39:46.771825	ebooks/50354
15120	application/rdf+xml	http://www.gutenberg.org/ebooks/50355.rdf	2020-06-11 01:41:44.180871	ebooks/50355
3002	image/jpeg	http://www.gutenberg.org/cache/epub/50355/pg50355.cover.small.jpg	2020-05-24 02:40:00.62194	ebooks/50355
3895537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50355.kindle.images	2020-05-24 02:40:00.169962	ebooks/50355
38267	text/plain; charset=utf-8	http://www.gutenberg.org/files/50355/50355-0.zip	2015-10-31 10:30:40	ebooks/50355
416374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50355.kindle.noimages	2020-05-24 02:40:00.595941	ebooks/50355
164978	application/epub+zip	http://www.gutenberg.org/ebooks/50355.epub.noimages	2020-05-24 02:39:59.034983	ebooks/50355
100762	text/plain; charset=utf-8	http://www.gutenberg.org/files/50355/50355-0.txt	2015-10-31 10:29:16	ebooks/50355
38190	application/zip	http://www.gutenberg.org/files/50355/50355-8.zip	2015-10-31 10:30:40	ebooks/50355
19703	image/jpeg	http://www.gutenberg.org/cache/epub/50355/pg50355.cover.medium.jpg	2020-05-24 02:40:00.644955	ebooks/50355
1906133	application/epub+zip	http://www.gutenberg.org/ebooks/50355.epub.images	2020-05-24 02:39:58.527019	ebooks/50355
2042885	text/html; charset=utf-8	http://www.gutenberg.org/files/50355/50355-h.zip	2015-10-31 10:30:42	ebooks/50355
100541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50355/50355-8.txt	2015-10-31 10:30:14	ebooks/50355
112926	text/html; charset=utf-8	http://www.gutenberg.org/files/50355/50355-h/50355-h.htm	2015-10-31 10:29:18	ebooks/50355
2338225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50356.kindle.images	2020-05-24 02:40:07.226875	ebooks/50356
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/50356.rdf	2020-06-11 01:41:44.205867	ebooks/50356
13630	image/jpeg	http://www.gutenberg.org/cache/epub/50356/pg50356.cover.medium.jpg	2020-05-24 02:40:11.441825	ebooks/50356
1288206	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50356/50356-h/50356-h.htm	2015-10-31 10:31:46	ebooks/50356
2326848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50356.kindle.noimages	2020-05-24 02:40:11.059814	ebooks/50356
599103	application/epub+zip	http://www.gutenberg.org/ebooks/50356.epub.images	2020-05-24 02:40:02.315923	ebooks/50356
368315	text/plain; charset=utf-8	http://www.gutenberg.org/files/50356/50356-0.zip	2015-10-31 10:31:48	ebooks/50356
436492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50356/50356-h.zip	2015-10-31 10:31:48	ebooks/50356
1098635	text/plain; charset=utf-8	http://www.gutenberg.org/files/50356/50356-0.txt	2015-10-31 10:31:44	ebooks/50356
2851	image/jpeg	http://www.gutenberg.org/cache/epub/50356/pg50356.cover.small.jpg	2020-05-24 02:40:11.261824	ebooks/50356
593482	application/epub+zip	http://www.gutenberg.org/ebooks/50356.epub.noimages	2020-05-24 02:40:03.343916	ebooks/50356
176667	application/epub+zip	http://www.gutenberg.org/ebooks/50357.epub.noimages	2020-05-24 02:40:12.371814	ebooks/50357
340657	text/plain	http://www.gutenberg.org/ebooks/50357.txt.utf-8	2020-05-24 02:40:11.867798	ebooks/50357
357208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50357/50357-h/50357-h.htm	2015-10-31 10:34:18	ebooks/50357
118227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50357/50357.zip	2015-10-31 10:34:18	ebooks/50357
165185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50357/50357-h.zip	2015-10-31 10:34:18	ebooks/50357
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/50357.rdf	2020-06-11 01:41:44.231868	ebooks/50357
340687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50357/50357.txt	2015-10-31 10:34:18	ebooks/50357
2356	image/jpeg	http://www.gutenberg.org/cache/epub/50357/pg50357.cover.small.jpg	2020-05-24 02:40:13.866775	ebooks/50357
649535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50357.kindle.images	2020-05-24 02:40:13.104807	ebooks/50357
649531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50357.kindle.noimages	2020-05-24 02:40:13.840774	ebooks/50357
17529	image/jpeg	http://www.gutenberg.org/cache/epub/50357/pg50357.cover.medium.jpg	2020-05-24 02:40:13.891778	ebooks/50357
176667	application/epub+zip	http://www.gutenberg.org/ebooks/50357.epub.images	2020-05-24 02:40:12.222817	ebooks/50357
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/50358.rdf	2020-06-11 01:41:44.25687	ebooks/50358
3723	image/jpeg	http://www.gutenberg.org/cache/epub/50358/pg50358.cover.small.jpg	2020-05-24 02:40:16.567941	ebooks/50358
621145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50358.kindle.noimages	2020-05-24 02:40:16.528954	ebooks/50358
455569	application/epub+zip	http://www.gutenberg.org/ebooks/50358.epub.images	2020-05-24 02:40:14.430801	ebooks/50358
1110833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50358.kindle.images	2020-05-24 02:40:15.696766	ebooks/50358
267350	text/html; charset=utf-8	http://www.gutenberg.org/files/50358/50358-h/50358-h.htm	2015-11-01 02:58:10	ebooks/50358
93992	text/plain; charset=utf-8	http://www.gutenberg.org/files/50358/50358-0.zip	2015-11-01 02:59:14	ebooks/50358
20289	image/jpeg	http://www.gutenberg.org/cache/epub/50358/pg50358.cover.medium.jpg	2020-05-24 02:40:16.597982	ebooks/50358
185117	application/epub+zip	http://www.gutenberg.org/ebooks/50358.epub.noimages	2020-05-24 02:40:14.718766	ebooks/50358
225400	text/plain; charset=utf-8	http://www.gutenberg.org/files/50358/50358-0.txt	2015-11-01 02:57:56	ebooks/50358
422022	application/zip	http://www.gutenberg.org/files/50358/50358-h.zip	2015-11-01 02:59:14	ebooks/50358
306296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50359/50359-8.txt	2015-10-31 16:57:54	ebooks/50359
144661	application/epub+zip	http://www.gutenberg.org/ebooks/50359.epub.noimages	2020-05-24 02:40:17.29497	ebooks/50359
111811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50359/50359-8.zip	2015-10-31 16:57:54	ebooks/50359
322754	text/plain	http://www.gutenberg.org/ebooks/50359.txt.utf-8	2020-05-24 02:40:16.718965	ebooks/50359
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/50359.rdf	2020-06-11 01:41:44.281879	ebooks/50359
3893	image/jpeg	http://www.gutenberg.org/cache/epub/50359/pg50359.cover.small.jpg	2020-05-24 02:40:18.672918	ebooks/50359
346821	text/html	http://www.gutenberg.org/ebooks/50359.html.noimages	2020-05-24 02:40:17.010935	ebooks/50359
346821	text/html	http://www.gutenberg.org/ebooks/50359.html.images	2020-05-24 02:40:16.93293	ebooks/50359
144661	application/epub+zip	http://www.gutenberg.org/ebooks/50359.epub.images	2020-05-24 02:40:17.179951	ebooks/50359
15916	image/jpeg	http://www.gutenberg.org/cache/epub/50359/pg50359.cover.medium.jpg	2020-05-24 02:40:18.696915	ebooks/50359
584505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50359.kindle.images	2020-05-24 02:40:17.967922	ebooks/50359
584497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50359.kindle.noimages	2020-05-24 02:40:18.646913	ebooks/50359
598679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5036.kindle.noimages	2020-06-03 00:10:55.641888	ebooks/5036
342949	text/plain	http://www.gutenberg.org/ebooks/5036.txt.utf-8	2020-06-03 00:10:53.88192	ebooks/5036
598694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5036.kindle.images	2020-06-03 00:10:54.990898	ebooks/5036
353936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5036/5036-h/5036-h.htm	2014-12-02 14:32:36	ebooks/5036
122397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5036/5036-h.zip	2014-12-02 14:38:16	ebooks/5036
144458	application/epub+zip	http://www.gutenberg.org/ebooks/5036.epub.images	2020-06-03 00:10:54.178911	ebooks/5036
15343	image/jpeg	http://www.gutenberg.org/cache/epub/5036/pg5036.cover.medium.jpg	2020-06-03 00:10:55.696892	ebooks/5036
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/5036.rdf	2020-06-11 01:04:08.438994	ebooks/5036
3693	image/jpeg	http://www.gutenberg.org/cache/epub/5036/pg5036.cover.small.jpg	2020-06-03 00:10:55.669897	ebooks/5036
120906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5036/5036.zip	2014-12-02 14:38:16	ebooks/5036
342979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5036/5036.txt	2014-12-02 14:32:28	ebooks/5036
144459	application/epub+zip	http://www.gutenberg.org/ebooks/5036.epub.noimages	2020-06-03 00:10:54.347951	ebooks/5036
1057836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50360.kindle.noimages	2020-05-24 02:40:22.896856	ebooks/50360
494632	text/plain; charset=utf-8	http://www.gutenberg.org/files/50360/50360-0.txt	2015-10-31 15:16:28	ebooks/50360
729829	text/html; charset=utf-8	http://www.gutenberg.org/files/50360/50360-h.zip	2015-10-31 15:16:32	ebooks/50360
1715822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50360.kindle.images	2020-05-24 02:40:21.484872	ebooks/50360
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/50360.rdf	2020-06-11 01:41:44.306865	ebooks/50360
622898	application/epub+zip	http://www.gutenberg.org/ebooks/50360.epub.images	2020-05-24 02:40:19.530909	ebooks/50360
292904	application/epub+zip	http://www.gutenberg.org/ebooks/50360.epub.noimages	2020-05-24 02:40:19.970915	ebooks/50360
581596	text/html; charset=utf-8	http://www.gutenberg.org/files/50360/50360-h/50360-h.htm	2015-10-31 15:16:30	ebooks/50360
192753	application/zip	http://www.gutenberg.org/files/50360/50360-0.zip	2015-10-31 15:16:32	ebooks/50360
11646	image/jpeg	http://www.gutenberg.org/cache/epub/50360/pg50360.cover.medium.jpg	2020-05-24 02:40:22.989854	ebooks/50360
2266	image/jpeg	http://www.gutenberg.org/cache/epub/50360/pg50360.cover.small.jpg	2020-05-24 02:40:22.945856	ebooks/50360
272187	application/epub+zip	http://www.gutenberg.org/ebooks/50361.epub.noimages	2020-05-24 02:40:23.998852	ebooks/50361
22373	image/jpeg	http://www.gutenberg.org/cache/epub/50361/pg50361.cover.medium.jpg	2020-05-24 02:40:26.209813	ebooks/50361
1285266	application/epub+zip	http://www.gutenberg.org/ebooks/50361.epub.images	2020-05-24 02:40:23.598855	ebooks/50361
311374	text/plain; charset=utf-8	http://www.gutenberg.org/files/50361/50361-0.txt	2015-10-31 15:17:48	ebooks/50361
1247491	text/html; charset=utf-8	http://www.gutenberg.org/files/50361/50361-h.zip	2015-10-31 15:17:54	ebooks/50361
3341	image/jpeg	http://www.gutenberg.org/cache/epub/50361/pg50361.cover.small.jpg	2020-05-24 02:40:26.176831	ebooks/50361
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/50361.rdf	2020-06-11 01:41:44.332865	ebooks/50361
2890730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50361.kindle.images	2020-05-24 02:40:25.228824	ebooks/50361
349178	text/html; charset=utf-8	http://www.gutenberg.org/files/50361/50361-h/50361-h.htm	2015-10-31 15:17:52	ebooks/50361
114761	text/plain; charset=utf-8	http://www.gutenberg.org/files/50361/50361-0.zip	2015-10-31 15:17:54	ebooks/50361
867375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50361.kindle.noimages	2020-05-24 02:40:26.141838	ebooks/50361
475259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50362/50362-8.txt	2015-11-01 04:50:44	ebooks/50362
898072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50362.kindle.noimages	2020-05-24 02:40:29.116774	ebooks/50362
898081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50362.kindle.images	2020-05-24 02:40:28.085795	ebooks/50362
15950	image/jpeg	http://www.gutenberg.org/cache/epub/50362/pg50362.cover.medium.jpg	2020-05-24 02:40:29.169793	ebooks/50362
226528	application/epub+zip	http://www.gutenberg.org/ebooks/50362.epub.noimages	2020-05-24 02:40:27.087823	ebooks/50362
226529	application/epub+zip	http://www.gutenberg.org/ebooks/50362.epub.images	2020-05-24 02:40:26.941814	ebooks/50362
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/50362.rdf	2020-06-11 01:41:44.358869	ebooks/50362
493410	text/plain	http://www.gutenberg.org/ebooks/50362.txt.utf-8	2020-05-24 02:40:26.329838	ebooks/50362
187649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50362/50362-8.zip	2015-11-01 04:50:46	ebooks/50362
523848	text/html	http://www.gutenberg.org/ebooks/50362.html.images	2020-05-24 02:40:26.612809	ebooks/50362
4065	image/jpeg	http://www.gutenberg.org/cache/epub/50362/pg50362.cover.small.jpg	2020-05-24 02:40:29.145773	ebooks/50362
523848	text/html	http://www.gutenberg.org/ebooks/50362.html.noimages	2020-05-24 02:40:26.716836	ebooks/50362
18954	image/jpeg	http://www.gutenberg.org/cache/epub/50363/pg50363.cover.medium.jpg	2020-05-24 02:40:34.235016	ebooks/50363
442992	text/html; charset=us-ascii	http://www.gutenberg.org/files/50363/50363-h/50363-h.htm	2015-11-01 04:54:52	ebooks/50363
2646	image/jpeg	http://www.gutenberg.org/cache/epub/50363/pg50363.cover.small.jpg	2020-05-24 02:40:34.165006	ebooks/50363
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/50363.rdf	2020-06-11 01:41:44.383866	ebooks/50363
903112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50363.kindle.images	2020-05-24 02:40:32.738036	ebooks/50363
885281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50363.kindle.noimages	2020-05-24 02:40:34.089009	ebooks/50363
270145	application/epub+zip	http://www.gutenberg.org/ebooks/50363.epub.noimages	2020-05-24 02:40:31.307061	ebooks/50363
279008	application/epub+zip	http://www.gutenberg.org/ebooks/50363.epub.images	2020-05-24 02:40:30.379071	ebooks/50363
126373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50363/50363-8.zip	2015-11-01 04:54:52	ebooks/50363
331312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50363/50363-8.txt	2015-11-01 04:54:50	ebooks/50363
233832	text/html; charset=us-ascii	http://www.gutenberg.org/files/50363/50363-h.zip	2015-11-01 04:54:52	ebooks/50363
331349	text/plain	http://www.gutenberg.org/ebooks/50363.txt.utf-8	2020-05-24 02:40:29.282788	ebooks/50363
21037879	text/html; charset=utf-8	http://www.gutenberg.org/files/50364/50364-h.zip	2015-11-01 06:23:08	ebooks/50364
1716048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50364.kindle.noimages	2020-05-24 02:40:49.265824	ebooks/50364
289547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50364/50364-8.zip	2015-11-01 06:23:04	ebooks/50364
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/50364.rdf	2020-06-11 01:41:44.41388	ebooks/50364
13274	image/jpeg	http://www.gutenberg.org/cache/epub/50364/pg50364.cover.medium.jpg	2020-05-24 02:40:49.639808	ebooks/50364
1799	image/jpeg	http://www.gutenberg.org/cache/epub/50364/pg50364.cover.small.jpg	2020-05-24 02:40:49.507809	ebooks/50364
789052	text/plain; charset=utf-8	http://www.gutenberg.org/files/50364/50364-0.txt	2015-11-01 06:22:06	ebooks/50364
786366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50364/50364-8.txt	2015-11-01 06:22:36	ebooks/50364
1018584	text/html; charset=utf-8	http://www.gutenberg.org/files/50364/50364-h/50364-h.htm	2015-11-01 06:22:08	ebooks/50364
18165108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50364.kindle.images	2020-05-24 02:40:46.51885	ebooks/50364
290587	text/plain; charset=utf-8	http://www.gutenberg.org/files/50364/50364-0.zip	2015-11-01 06:23:04	ebooks/50364
456434	application/epub+zip	http://www.gutenberg.org/ebooks/50364.epub.noimages	2020-05-24 02:40:40.572938	ebooks/50364
9404106	application/epub+zip	http://www.gutenberg.org/ebooks/50364.epub.images	2020-05-24 02:40:39.138979	ebooks/50364
2080196	application/zip	http://www.gutenberg.org/files/50365/50365-h.zip	2015-11-01 11:26:40	ebooks/50365
4690592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50365.kindle.images	2020-05-24 02:41:02.966841	ebooks/50365
4791	image/jpeg	http://www.gutenberg.org/cache/epub/50365/pg50365.cover.small.jpg	2020-05-24 02:41:04.078854	ebooks/50365
481554	text/html; charset=utf-8	http://www.gutenberg.org/files/50365/50365-h/50365-h.htm	2015-11-01 11:24:58	ebooks/50365
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/50365.rdf	2020-06-11 01:41:44.441867	ebooks/50365
423352	text/plain; charset=utf-8	http://www.gutenberg.org/files/50365/50365-0.txt	2015-11-01 11:26:26	ebooks/50365
996611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50365.kindle.noimages	2020-05-24 02:41:04.032849	ebooks/50365
175788	text/plain; charset=utf-8	http://www.gutenberg.org/files/50365/50365-0.zip	2015-11-01 11:26:40	ebooks/50365
294715	application/epub+zip	http://www.gutenberg.org/ebooks/50365.epub.noimages	2020-05-24 02:40:51.577802	ebooks/50365
32217	image/jpeg	http://www.gutenberg.org/cache/epub/50365/pg50365.cover.medium.jpg	2020-05-24 02:41:04.117835	ebooks/50365
2038556	application/epub+zip	http://www.gutenberg.org/ebooks/50365.epub.images	2020-05-24 02:40:51.116807	ebooks/50365
170269	application/zip	http://www.gutenberg.org/files/50366/50366-h.zip	2015-11-01 15:01:44	ebooks/50366
199773	application/epub+zip	http://www.gutenberg.org/ebooks/50366.epub.noimages	2020-05-24 02:41:04.957828	ebooks/50366
178228	text/plain; charset=utf-8	http://www.gutenberg.org/files/50366/50366-0.txt	2015-11-01 15:01:42	ebooks/50366
199773	application/epub+zip	http://www.gutenberg.org/ebooks/50366.epub.images	2020-05-24 02:41:04.634812	ebooks/50366
64798	application/zip	http://www.gutenberg.org/files/50366/50366-0.zip	2015-11-01 15:01:44	ebooks/50366
11832	application/rdf+xml	http://www.gutenberg.org/ebooks/50366.rdf	2020-06-11 01:41:44.464869	ebooks/50366
551857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50366.kindle.images	2020-05-24 02:41:05.547801	ebooks/50366
199318	text/html; charset=utf-8	http://www.gutenberg.org/files/50366/50366-h/50366-h.htm	2015-11-01 15:01:44	ebooks/50366
14191	image/jpeg	http://www.gutenberg.org/cache/epub/50366/pg50366.cover.medium.jpg	2020-05-24 02:41:06.182792	ebooks/50366
551853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50366.kindle.noimages	2020-05-24 02:41:06.137804	ebooks/50366
2125	image/jpeg	http://www.gutenberg.org/cache/epub/50366/pg50366.cover.small.jpg	2020-05-24 02:41:06.16082	ebooks/50366
577119	text/plain	http://www.gutenberg.org/ebooks/50367.txt.utf-8	2020-05-24 02:41:06.283804	ebooks/50367
226909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50367/50367-8.zip	2015-11-02 04:39:32	ebooks/50367
269559	application/zip	http://www.gutenberg.org/files/50367/50367-h.zip	2015-11-02 04:39:32	ebooks/50367
293896	application/epub+zip	http://www.gutenberg.org/ebooks/50367.epub.noimages	2020-05-24 02:41:07.705794	ebooks/50367
553907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50367/50367-8.txt	2015-11-02 04:39:30	ebooks/50367
1134176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50367.kindle.noimages	2020-05-24 02:41:10.341042	ebooks/50367
614426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50367/50367-h/50367-h.htm	2015-11-02 04:39:32	ebooks/50367
3553	image/jpeg	http://www.gutenberg.org/cache/epub/50367/pg50367.cover.small.jpg	2020-05-24 02:41:10.372046	ebooks/50367
297008	application/epub+zip	http://www.gutenberg.org/ebooks/50367.epub.images	2020-05-24 02:41:07.174819	ebooks/50367
1139588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50367.kindle.images	2020-05-24 02:41:09.026057	ebooks/50367
19543	image/jpeg	http://www.gutenberg.org/cache/epub/50367/pg50367.cover.medium.jpg	2020-05-24 02:41:10.400042	ebooks/50367
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/50367.rdf	2020-06-11 01:41:44.490865	ebooks/50367
753316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50368.kindle.images	2020-05-24 02:41:11.867035	ebooks/50368
4194	image/jpeg	http://www.gutenberg.org/cache/epub/50368/pg50368.cover.small.jpg	2020-05-24 02:41:12.580017	ebooks/50368
272817	text/html; charset=utf-8	http://www.gutenberg.org/files/50368/50368-h/50368-h.htm	2015-11-02 04:36:38	ebooks/50368
12025	application/rdf+xml	http://www.gutenberg.org/ebooks/50368.rdf	2020-06-11 01:41:44.51387	ebooks/50368
245505	application/epub+zip	http://www.gutenberg.org/ebooks/50368.epub.noimages	2020-05-24 02:41:11.175027	ebooks/50368
29167	image/jpeg	http://www.gutenberg.org/cache/epub/50368/pg50368.cover.medium.jpg	2020-05-24 02:41:12.603018	ebooks/50368
225073	text/html; charset=utf-8	http://www.gutenberg.org/files/50368/50368-h.zip	2015-11-02 04:36:40	ebooks/50368
260496	application/epub+zip	http://www.gutenberg.org/ebooks/50368.epub.images	2020-05-24 02:41:10.877051	ebooks/50368
96566	application/zip	http://www.gutenberg.org/files/50368/50368-0.zip	2015-11-02 04:36:40	ebooks/50368
729777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50368.kindle.noimages	2020-05-24 02:41:12.558021	ebooks/50368
250627	text/plain; charset=utf-8	http://www.gutenberg.org/files/50368/50368-0.txt	2015-11-02 04:36:36	ebooks/50368
1244432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50369.kindle.noimages	2020-05-24 02:41:17.04695	ebooks/50369
355876	application/epub+zip	http://www.gutenberg.org/ebooks/50369.epub.noimages	2020-05-24 02:41:14.01802	ebooks/50369
223934	application/zip	http://www.gutenberg.org/files/50369/50369-0.zip	2015-11-02 04:37:30	ebooks/50369
15264	image/jpeg	http://www.gutenberg.org/cache/epub/50369/pg50369.cover.medium.jpg	2020-05-24 02:41:17.108962	ebooks/50369
371092	text/html; charset=utf-8	http://www.gutenberg.org/files/50369/50369-h.zip	2015-11-02 04:37:30	ebooks/50369
666607	text/html; charset=utf-8	http://www.gutenberg.org/files/50369/50369-h/50369-h.htm	2015-11-02 04:37:30	ebooks/50369
428457	application/epub+zip	http://www.gutenberg.org/ebooks/50369.epub.images	2020-05-24 02:41:13.492025	ebooks/50369
584457	text/plain; charset=utf-8	http://www.gutenberg.org/files/50369/50369-0.txt	2015-11-02 04:37:26	ebooks/50369
1389361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50369.kindle.images	2020-05-24 02:41:15.553989	ebooks/50369
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/50369.rdf	2020-06-11 01:41:44.535866	ebooks/50369
2559	image/jpeg	http://www.gutenberg.org/cache/epub/50369/pg50369.cover.small.jpg	2020-05-24 02:41:17.07996	ebooks/50369
77462	application/epub+zip	http://www.gutenberg.org/ebooks/5037.epub.images	2020-06-03 00:10:56.02989	ebooks/5037
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/5037.rdf	2020-06-11 01:04:08.463006	ebooks/5037
3915	image/jpeg	http://www.gutenberg.org/cache/epub/5037/pg5037.cover.small.jpg	2020-06-03 00:10:56.941878	ebooks/5037
326962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5037.kindle.images	2020-06-03 00:10:56.544878	ebooks/5037
15993	image/jpeg	http://www.gutenberg.org/cache/epub/5037/pg5037.cover.medium.jpg	2020-06-03 00:10:56.967876	ebooks/5037
57174	application/zip	http://www.gutenberg.org/files/5037/5037.zip	2014-12-02 14:38:20	ebooks/5037
77462	application/epub+zip	http://www.gutenberg.org/ebooks/5037.epub.noimages	2020-06-03 00:10:56.177889	ebooks/5037
163516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5037/5037.txt	2014-12-02 14:33:32	ebooks/5037
326950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5037.kindle.noimages	2020-06-03 00:10:56.914874	ebooks/5037
170854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5037/5037-h/5037-h.htm	2014-12-02 14:33:42	ebooks/5037
58503	application/zip	http://www.gutenberg.org/files/5037/5037-h.zip	2014-12-02 14:38:20	ebooks/5037
163486	text/plain	http://www.gutenberg.org/ebooks/5037.txt.utf-8	2020-06-03 00:10:55.808908	ebooks/5037
351172	application/epub+zip	http://www.gutenberg.org/ebooks/50370.epub.images	2020-05-24 02:41:17.853973	ebooks/50370
2742	image/jpeg	http://www.gutenberg.org/cache/epub/50370/pg50370.cover.small.jpg	2020-05-24 02:41:21.677902	ebooks/50370
330810	text/html; charset=utf-8	http://www.gutenberg.org/files/50370/50370-h.zip	2015-11-02 05:07:20	ebooks/50370
290429	application/epub+zip	http://www.gutenberg.org/ebooks/50370.epub.noimages	2020-05-24 02:41:18.289949	ebooks/50370
607673	text/plain; charset=utf-8	http://www.gutenberg.org/files/50370/50370-0.txt	2015-11-02 05:07:16	ebooks/50370
217232	application/zip	http://www.gutenberg.org/files/50370/50370-0.zip	2015-11-02 05:07:20	ebooks/50370
15254	image/jpeg	http://www.gutenberg.org/cache/epub/50370/pg50370.cover.medium.jpg	2020-05-24 02:41:21.743889	ebooks/50370
1181169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50370.kindle.noimages	2020-05-24 02:41:21.603895	ebooks/50370
720088	text/html; charset=utf-8	http://www.gutenberg.org/files/50370/50370-h/50370-h.htm	2015-11-02 05:07:18	ebooks/50370
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/50370.rdf	2020-06-11 01:41:44.558866	ebooks/50370
1302364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50370.kindle.images	2020-05-24 02:41:19.955914	ebooks/50370
124608	text/plain; charset=utf-8	http://www.gutenberg.org/files/50371/50371-0.zip	2020-06-14 14:20:10	ebooks/50371
46778	image/jpeg	http://www.gutenberg.org/cache/epub/50371/pg50371.cover.medium.jpg	2020-06-14 17:02:54.14115	ebooks/50371
1319878	application/epub+zip	http://www.gutenberg.org/ebooks/50371.epub.images	2020-06-14 17:02:51.204208	ebooks/50371
12060	application/rdf+xml	http://www.gutenberg.org/ebooks/50371.rdf	2020-06-14 17:02:54.214155	ebooks/50371
999356	application/zip	http://www.gutenberg.org/files/50371/50371-h.zip	2015-11-02 10:15:09	ebooks/50371
238195	application/epub+zip	http://www.gutenberg.org/ebooks/50371.epub.noimages	2020-06-14 17:02:51.764175	ebooks/50371
6176	image/jpeg	http://www.gutenberg.org/cache/epub/50371/pg50371.cover.small.jpg	2020-06-14 17:02:54.109178	ebooks/50371
399455	text/html	http://www.gutenberg.org/files/50371/50371-h/50371-h.htm	2015-11-02 10:12:06	ebooks/50371
2834004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50371.kindle.images	2020-06-14 17:02:53.072156	ebooks/50371
348734	text/plain; charset=utf-8	http://www.gutenberg.org/files/50371/50371-0.txt	2020-06-14 14:20:10	ebooks/50371
813755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50371.kindle.noimages	2020-06-14 17:02:54.074151	ebooks/50371
270862	application/epub+zip	http://www.gutenberg.org/ebooks/50372.epub.images	2020-05-24 02:41:25.803844	ebooks/50372
346806	text/plain	http://www.gutenberg.org/ebooks/50372.txt.utf-8	2020-05-24 02:41:25.411842	ebooks/50372
2714	image/jpeg	http://www.gutenberg.org/cache/epub/50372/pg50372.cover.small.jpg	2020-05-24 02:41:28.058812	ebooks/50372
262662	application/epub+zip	http://www.gutenberg.org/ebooks/50372.epub.noimages	2020-05-24 02:41:26.014842	ebooks/50372
878146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50372.kindle.images	2020-05-24 02:41:26.918828	ebooks/50372
862618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50372.kindle.noimages	2020-05-24 02:41:28.031816	ebooks/50372
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/50372.rdf	2020-06-11 01:41:44.606867	ebooks/50372
346828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50372/50372-8.txt	2015-11-02 16:15:22	ebooks/50372
382624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50372/50372-h/50372-h.htm	2015-11-02 16:15:24	ebooks/50372
20427	image/jpeg	http://www.gutenberg.org/cache/epub/50372/pg50372.cover.medium.jpg	2020-05-24 02:41:28.083817	ebooks/50372
250427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50372/50372-h.zip	2015-11-02 16:15:32	ebooks/50372
131598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50372/50372-8.zip	2015-11-02 16:15:32	ebooks/50372
3575048	application/epub+zip	http://www.gutenberg.org/ebooks/50373.epub.images	2020-05-24 02:41:29.751804	ebooks/50373
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/50373.rdf	2020-06-11 01:41:44.629865	ebooks/50373
1544615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50373.kindle.noimages	2020-05-24 02:41:37.050892	ebooks/50373
17372	image/jpeg	http://www.gutenberg.org/cache/epub/50373/pg50373.cover.medium.jpg	2020-05-24 02:41:37.421898	ebooks/50373
381213	application/epub+zip	http://www.gutenberg.org/ebooks/50373.epub.noimages	2020-05-24 02:41:30.615791	ebooks/50373
278440	text/plain; charset=utf-8	http://www.gutenberg.org/files/50373/50373-0.zip	2015-11-03 08:08:48	ebooks/50373
925192	text/html; charset=utf-8	http://www.gutenberg.org/files/50373/50373-h/50373-h.htm	2015-11-03 08:06:48	ebooks/50373
2260	image/jpeg	http://www.gutenberg.org/cache/epub/50373/pg50373.cover.small.jpg	2020-05-24 02:41:37.241948	ebooks/50373
3505054	text/html; charset=utf-8	http://www.gutenberg.org/files/50373/50373-h.zip	2015-11-03 08:08:48	ebooks/50373
7821018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50373.kindle.images	2020-05-24 02:41:34.679934	ebooks/50373
754098	text/plain; charset=utf-8	http://www.gutenberg.org/files/50373/50373-0.txt	2015-11-03 08:06:56	ebooks/50373
599435	text/html; charset=us-ascii	http://www.gutenberg.org/files/50374/50374-h/50374-h.htm	2015-11-03 08:10:14	ebooks/50374
240575	application/epub+zip	http://www.gutenberg.org/ebooks/50374.epub.noimages	2020-05-24 02:41:39.118886	ebooks/50374
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/50374.rdf	2020-06-11 01:41:44.654864	ebooks/50374
11934	image/jpeg	http://www.gutenberg.org/cache/epub/50374/pg50374.cover.medium.jpg	2020-05-24 02:41:42.418827	ebooks/50374
477469	text/plain	http://www.gutenberg.org/ebooks/50374.txt.utf-8	2020-05-24 02:41:37.957887	ebooks/50374
522087	text/html; charset=us-ascii	http://www.gutenberg.org/files/50374/50374-h.zip	2015-11-03 08:10:16	ebooks/50374
1593683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50374.kindle.images	2020-05-24 02:41:40.698854	ebooks/50374
992745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50374.kindle.noimages	2020-05-24 02:41:42.228826	ebooks/50374
541321	application/epub+zip	http://www.gutenberg.org/ebooks/50374.epub.images	2020-05-24 02:41:38.708886	ebooks/50374
2152	image/jpeg	http://www.gutenberg.org/cache/epub/50374/pg50374.cover.small.jpg	2020-05-24 02:41:42.32684	ebooks/50374
477497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50374/50374.txt	2015-11-03 08:10:14	ebooks/50374
173442	application/zip	http://www.gutenberg.org/files/50374/50374.zip	2015-11-03 08:10:16	ebooks/50374
17032	image/jpeg	http://www.gutenberg.org/cache/epub/50375/pg50375.cover.medium.jpg	2020-05-24 02:41:44.512796	ebooks/50375
576502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50375.kindle.images	2020-05-24 02:41:43.820826	ebooks/50375
286391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50375/50375-8.txt	2015-11-03 08:12:54	ebooks/50375
112900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50375/50375-8.zip	2015-11-03 09:59:02	ebooks/50375
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/50375.rdf	2020-06-11 01:41:44.677864	ebooks/50375
576495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50375.kindle.noimages	2020-05-24 02:41:44.459813	ebooks/50375
3545	image/jpeg	http://www.gutenberg.org/cache/epub/50375/pg50375.cover.small.jpg	2020-05-24 02:41:44.486809	ebooks/50375
148195	application/epub+zip	http://www.gutenberg.org/ebooks/50375.epub.noimages	2020-05-24 02:41:43.181823	ebooks/50375
148194	application/epub+zip	http://www.gutenberg.org/ebooks/50375.epub.images	2020-05-24 02:41:43.074828	ebooks/50375
301054	text/plain	http://www.gutenberg.org/ebooks/50375.txt.utf-8	2020-05-24 02:41:42.655846	ebooks/50375
321786	text/html	http://www.gutenberg.org/ebooks/50375.html.noimages	2020-05-24 02:41:42.918828	ebooks/50375
321786	text/html	http://www.gutenberg.org/ebooks/50375.html.images	2020-05-24 02:41:42.845829	ebooks/50375
85088	text/plain; charset=utf-8	http://www.gutenberg.org/files/50376/50376-0.txt	2015-11-03 08:22:42	ebooks/50376
2225	image/jpeg	http://www.gutenberg.org/cache/epub/50376/pg50376.cover.small.jpg	2020-05-24 02:41:46.894772	ebooks/50376
11656	image/jpeg	http://www.gutenberg.org/cache/epub/50376/pg50376.cover.medium.jpg	2020-05-24 02:41:46.925764	ebooks/50376
122251	application/epub+zip	http://www.gutenberg.org/ebooks/50376.epub.noimages	2020-05-24 02:41:45.570795	ebooks/50376
208152	application/epub+zip	http://www.gutenberg.org/ebooks/50376.epub.images	2020-05-24 02:41:45.111805	ebooks/50376
324643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50376.kindle.noimages	2020-05-24 02:41:46.861769	ebooks/50376
494016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50376.kindle.images	2020-05-24 02:41:46.242782	ebooks/50376
147107	text/html; charset=utf-8	http://www.gutenberg.org/files/50376/50376-h/50376-h.htm	2015-11-03 08:22:26	ebooks/50376
33168	text/plain; charset=utf-8	http://www.gutenberg.org/files/50376/50376-0.zip	2015-11-03 08:23:06	ebooks/50376
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/50376.rdf	2020-06-11 01:41:44.702861	ebooks/50376
263930	text/html; charset=utf-8	http://www.gutenberg.org/files/50376/50376-h.zip	2015-11-03 08:23:06	ebooks/50376
1053369	application/epub+zip	http://www.gutenberg.org/ebooks/50377.epub.images	2020-05-24 02:41:47.553794	ebooks/50377
198029	text/plain; charset=utf-8	http://www.gutenberg.org/files/50377/50377-0.zip	2015-11-03 08:57:56	ebooks/50377
550827	text/plain; charset=utf-8	http://www.gutenberg.org/files/50377/50377-0.txt	2015-11-03 08:57:52	ebooks/50377
607549	text/html; charset=utf-8	http://www.gutenberg.org/files/50377/50377-h/50377-h.htm	2015-11-03 08:57:54	ebooks/50377
1067942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50377.kindle.noimages	2020-05-24 02:41:51.048043	ebooks/50377
14471	image/jpeg	http://www.gutenberg.org/cache/epub/50377/pg50377.cover.medium.jpg	2020-05-24 02:41:51.120036	ebooks/50377
270194	application/epub+zip	http://www.gutenberg.org/ebooks/50377.epub.noimages	2020-05-24 02:41:47.873067	ebooks/50377
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/50377.rdf	2020-06-11 01:41:44.725872	ebooks/50377
1028116	application/zip	http://www.gutenberg.org/files/50377/50377-h.zip	2015-11-03 08:57:56	ebooks/50377
2607121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50377.kindle.images	2020-05-24 02:41:49.740118	ebooks/50377
2331	image/jpeg	http://www.gutenberg.org/cache/epub/50377/pg50377.cover.small.jpg	2020-05-24 02:41:51.086015	ebooks/50377
135683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50378/50378-h/50378-h.htm	2015-11-03 10:14:04	ebooks/50378
174674	application/epub+zip	http://www.gutenberg.org/ebooks/50378.epub.images	2020-05-24 02:41:51.57302	ebooks/50378
464522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50378.kindle.images	2020-05-24 02:41:52.448019	ebooks/50378
71320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50378/50378-8.txt	2015-11-03 10:14:04	ebooks/50378
15753	image/jpeg	http://www.gutenberg.org/cache/epub/50378/pg50378.cover.medium.jpg	2020-05-24 02:41:53.151987	ebooks/50378
131240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50378/50378-h.zip	2015-11-03 10:14:08	ebooks/50378
27941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50378/50378-8.zip	2015-11-03 10:14:08	ebooks/50378
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/50378.rdf	2020-06-11 01:41:44.75392	ebooks/50378
174675	application/epub+zip	http://www.gutenberg.org/ebooks/50378.epub.noimages	2020-05-24 02:41:51.809001	ebooks/50378
464507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50378.kindle.noimages	2020-05-24 02:41:53.084983	ebooks/50378
71294	text/plain	http://www.gutenberg.org/ebooks/50378.txt.utf-8	2020-05-24 02:41:51.238023	ebooks/50378
1531	image/jpeg	http://www.gutenberg.org/cache/epub/50378/pg50378.cover.small.jpg	2020-05-24 02:41:53.118991	ebooks/50378
15574	image/jpeg	http://www.gutenberg.org/cache/epub/50379/pg50379.cover.medium.jpg	2020-06-14 17:03:01.489249	ebooks/50379
2654652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50379.kindle.images	2020-06-14 17:02:59.561291	ebooks/50379
206616	application/zip	http://www.gutenberg.org/files/50379/50379-0.zip	2020-06-14 14:20:23	ebooks/50379
1254135	application/zip	http://www.gutenberg.org/files/50379/50379-h.zip	2015-11-03 17:14:44	ebooks/50379
1266284	application/epub+zip	http://www.gutenberg.org/ebooks/50379.epub.images	2020-06-14 17:02:57.038336	ebooks/50379
1201252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50379.kindle.noimages	2020-06-14 17:03:01.334249	ebooks/50379
305768	application/epub+zip	http://www.gutenberg.org/ebooks/50379.epub.noimages	2020-06-14 17:02:57.709296	ebooks/50379
707146	text/html	http://www.gutenberg.org/files/50379/50379-h/50379-h.htm	2015-11-03 17:11:38	ebooks/50379
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/50379.rdf	2020-06-14 17:03:01.64725	ebooks/50379
2019	image/jpeg	http://www.gutenberg.org/cache/epub/50379/pg50379.cover.small.jpg	2020-06-14 17:03:01.415258	ebooks/50379
609155	text/plain; charset=utf-8	http://www.gutenberg.org/files/50379/50379-0.txt	2020-06-14 14:20:23	ebooks/50379
321165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5038/5038-h/5038-h.htm	2014-12-02 14:34:32	ebooks/5038
306248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5038/5038.txt	2014-12-02 14:34:20	ebooks/5038
306218	text/plain	http://www.gutenberg.org/ebooks/5038.txt.utf-8	2020-06-03 00:10:57.08187	ebooks/5038
3505	image/jpeg	http://www.gutenberg.org/cache/epub/5038/pg5038.cover.small.jpg	2020-06-03 00:10:58.853846	ebooks/5038
550346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5038.kindle.images	2020-06-03 00:10:58.185895	ebooks/5038
110524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5038/5038-h.zip	2014-12-02 14:38:22	ebooks/5038
108847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5038/5038.zip	2014-12-02 14:38:22	ebooks/5038
550330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5038.kindle.noimages	2020-06-03 00:10:58.822851	ebooks/5038
14698	image/jpeg	http://www.gutenberg.org/cache/epub/5038/pg5038.cover.medium.jpg	2020-06-03 00:10:58.881857	ebooks/5038
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/5038.rdf	2020-06-11 01:04:08.488001	ebooks/5038
133290	application/epub+zip	http://www.gutenberg.org/ebooks/5038.epub.images	2020-06-03 00:10:57.384873	ebooks/5038
133290	application/epub+zip	http://www.gutenberg.org/ebooks/5038.epub.noimages	2020-06-03 00:10:57.559876	ebooks/5038
11636	application/rdf+xml	http://www.gutenberg.org/ebooks/50380.rdf	2020-06-11 01:41:44.80386	ebooks/50380
519936	text/html; charset=utf-8	http://www.gutenberg.org/files/50380/50380-h/50380-h.htm	2015-11-03 14:54:28	ebooks/50380
170330	text/plain; charset=utf-8	http://www.gutenberg.org/files/50380/50380-0.zip	2015-11-03 14:54:28	ebooks/50380
304578	application/epub+zip	http://www.gutenberg.org/ebooks/50380.epub.noimages	2020-05-24 02:42:00.021906	ebooks/50380
260931	text/html; charset=utf-8	http://www.gutenberg.org/files/50380/50380-h.zip	2015-11-03 14:54:28	ebooks/50380
450616	text/plain; charset=utf-8	http://www.gutenberg.org/files/50380/50380-0.txt	2015-11-03 14:54:24	ebooks/50380
1031890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50380.kindle.images	2020-05-24 02:42:01.249906	ebooks/50380
3792	image/jpeg	http://www.gutenberg.org/cache/epub/50380/pg50380.cover.small.jpg	2020-05-24 02:42:02.517869	ebooks/50380
22944	image/jpeg	http://www.gutenberg.org/cache/epub/50380/pg50380.cover.medium.jpg	2020-05-24 02:42:02.553879	ebooks/50380
1031778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50380.kindle.noimages	2020-05-24 02:42:02.478877	ebooks/50380
304578	application/epub+zip	http://www.gutenberg.org/ebooks/50380.epub.images	2020-05-24 02:41:59.56393	ebooks/50380
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/50381.rdf	2020-06-11 01:41:44.834858	ebooks/50381
3547	image/jpeg	http://www.gutenberg.org/cache/epub/50381/pg50381.cover.small.jpg	2020-05-24 02:42:09.731771	ebooks/50381
184125	application/epub+zip	http://www.gutenberg.org/ebooks/50381.epub.noimages	2020-05-24 02:42:05.992829	ebooks/50381
166334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50381/50381-8.txt	2015-11-03 14:56:22	ebooks/50381
9264957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50381.kindle.images	2020-05-24 02:42:09.118785	ebooks/50381
6896705	text/html; charset=utf-8	http://www.gutenberg.org/files/50381/50381-h.zip	2015-11-03 14:56:32	ebooks/50381
62200	application/zip	http://www.gutenberg.org/files/50381/50381-8.zip	2015-11-03 14:56:30	ebooks/50381
168253	text/plain; charset=utf-8	http://www.gutenberg.org/files/50381/50381-0.txt	2015-11-03 14:55:44	ebooks/50381
22516	image/jpeg	http://www.gutenberg.org/cache/epub/50381/pg50381.cover.medium.jpg	2020-05-24 02:42:09.761768	ebooks/50381
4558481	application/epub+zip	http://www.gutenberg.org/ebooks/50381.epub.images	2020-05-24 02:42:05.465843	ebooks/50381
62591	text/plain; charset=utf-8	http://www.gutenberg.org/files/50381/50381-0.zip	2015-11-03 14:56:30	ebooks/50381
189690	text/html; charset=utf-8	http://www.gutenberg.org/files/50381/50381-h/50381-h.htm	2015-11-03 14:55:48	ebooks/50381
528609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50381.kindle.noimages	2020-05-24 02:42:09.698768	ebooks/50381
1253550	text/html; charset=utf-8	http://www.gutenberg.org/files/50382/50382-h/50382-h.htm	2015-11-03 14:57:16	ebooks/50382
363203	text/plain; charset=utf-8	http://www.gutenberg.org/files/50382/50382-0.zip	2015-11-03 14:57:18	ebooks/50382
694913	application/epub+zip	http://www.gutenberg.org/ebooks/50382.epub.images	2020-05-24 02:42:11.191801	ebooks/50382
2044	image/jpeg	http://www.gutenberg.org/cache/epub/50382/pg50382.cover.small.jpg	2020-05-24 02:42:17.973866	ebooks/50382
2034398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50382.kindle.noimages	2020-05-24 02:42:17.812867	ebooks/50382
772643	application/zip	http://www.gutenberg.org/files/50382/50382-h.zip	2015-11-03 14:57:18	ebooks/50382
506888	application/epub+zip	http://www.gutenberg.org/ebooks/50382.epub.noimages	2020-05-24 02:42:12.195975	ebooks/50382
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/50382.rdf	2020-06-11 01:41:44.858865	ebooks/50382
1054014	text/plain; charset=utf-8	http://www.gutenberg.org/files/50382/50382-0.txt	2015-11-03 14:57:14	ebooks/50382
2407291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50382.kindle.images	2020-05-24 02:42:15.023905	ebooks/50382
17345	image/jpeg	http://www.gutenberg.org/cache/epub/50382/pg50382.cover.medium.jpg	2020-05-24 02:42:18.124862	ebooks/50382
2488035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50383/50383-h.zip	2015-11-03 14:59:14	ebooks/50383
234360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50383/50383-8.txt	2015-11-03 14:59:00	ebooks/50383
81473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50383/50383-8.zip	2015-11-03 14:59:12	ebooks/50383
2657	image/jpeg	http://www.gutenberg.org/cache/epub/50383/pg50383.cover.small.jpg	2020-05-24 02:42:21.002845	ebooks/50383
3564341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50383.kindle.images	2020-05-24 02:42:20.400834	ebooks/50383
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/50383.rdf	2020-06-11 01:41:44.883868	ebooks/50383
234349	text/plain	http://www.gutenberg.org/ebooks/50383.txt.utf-8	2020-05-24 02:42:18.480875	ebooks/50383
170490	application/epub+zip	http://www.gutenberg.org/ebooks/50383.epub.noimages	2020-05-24 02:42:19.217901	ebooks/50383
1955093	application/epub+zip	http://www.gutenberg.org/ebooks/50383.epub.images	2020-05-24 02:42:19.124865	ebooks/50383
13446	image/jpeg	http://www.gutenberg.org/cache/epub/50383/pg50383.cover.medium.jpg	2020-05-24 02:42:21.028873	ebooks/50383
252645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50383/50383-h/50383-h.htm	2015-11-03 14:59:00	ebooks/50383
522622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50383.kindle.noimages	2020-05-24 02:42:20.975822	ebooks/50383
5511	image/jpeg	http://www.gutenberg.org/cache/epub/50384/pg50384.cover.small.jpg	2020-05-24 02:42:31.158989	ebooks/50384
39420	image/jpeg	http://www.gutenberg.org/cache/epub/50384/pg50384.cover.medium.jpg	2020-05-24 02:42:31.180998	ebooks/50384
22883	application/zip	http://www.gutenberg.org/files/50384/50384-8.zip	2015-11-03 15:42:38	ebooks/50384
114108	application/epub+zip	http://www.gutenberg.org/ebooks/50384.epub.noimages	2020-05-24 02:42:26.566061	ebooks/50384
75055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50384/50384-h/50384-h.htm	2015-11-03 15:42:02	ebooks/50384
98191535	application/zip	http://www.gutenberg.org/files/50384/50384-h.zip	2015-11-03 15:42:48	ebooks/50384
311646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50384.kindle.noimages	2020-05-24 02:42:31.133005	ebooks/50384
4565259	application/epub+zip	http://www.gutenberg.org/ebooks/50384.epub.images	2020-05-24 02:42:26.318764	ebooks/50384
61357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50384/50384-8.txt	2015-11-03 15:42:02	ebooks/50384
61338	text/plain	http://www.gutenberg.org/ebooks/50384.txt.utf-8	2020-05-24 02:42:21.132854	ebooks/50384
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/50384.rdf	2020-06-11 01:41:44.909858	ebooks/50384
8852409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50384.kindle.images	2020-05-24 02:42:30.830997	ebooks/50384
139083	application/epub+zip	http://www.gutenberg.org/ebooks/50385.epub.images	2020-05-24 02:42:31.652993	ebooks/50385
14073	image/jpeg	http://www.gutenberg.org/cache/epub/50385/pg50385.cover.medium.jpg	2020-05-24 02:42:33.594957	ebooks/50385
129382	text/html; charset=utf-8	http://www.gutenberg.org/files/50385/50385-h.zip	2015-11-04 03:57:38	ebooks/50385
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/50385.rdf	2020-06-11 01:41:44.935866	ebooks/50385
1740	image/jpeg	http://www.gutenberg.org/cache/epub/50385/pg50385.cover.small.jpg	2020-05-24 02:42:33.564965	ebooks/50385
454119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50385.kindle.noimages	2020-05-24 02:42:33.532957	ebooks/50385
154094	text/plain; charset=utf-8	http://www.gutenberg.org/files/50385/50385-0.txt	2015-11-04 03:57:34	ebooks/50385
239266	text/html; charset=utf-8	http://www.gutenberg.org/files/50385/50385-h/50385-h.htm	2015-11-04 03:57:36	ebooks/50385
139083	application/epub+zip	http://www.gutenberg.org/ebooks/50385.epub.noimages	2020-05-24 02:42:31.903978	ebooks/50385
454131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50385.kindle.images	2020-05-24 02:42:32.721977	ebooks/50385
52245	text/plain; charset=utf-8	http://www.gutenberg.org/files/50385/50385-0.zip	2015-11-04 03:57:36	ebooks/50385
693794	text/html; charset=utf-8	http://www.gutenberg.org/files/50386/50386-h/50386-h.htm	2015-11-04 09:08:12	ebooks/50386
287414	application/epub+zip	http://www.gutenberg.org/ebooks/50386.epub.noimages	2020-05-24 02:42:34.784956	ebooks/50386
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/50386.rdf	2020-06-11 01:41:44.958863	ebooks/50386
321753	text/html; charset=utf-8	http://www.gutenberg.org/files/50386/50386-h.zip	2015-11-04 09:08:12	ebooks/50386
1279991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50386.kindle.images	2020-05-24 02:42:36.360925	ebooks/50386
208784	text/plain; charset=utf-8	http://www.gutenberg.org/files/50386/50386-0.zip	2015-11-04 09:08:12	ebooks/50386
586781	text/plain; charset=utf-8	http://www.gutenberg.org/files/50386/50386-0.txt	2015-11-04 09:08:08	ebooks/50386
1163168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50386.kindle.noimages	2020-05-24 02:42:37.981951	ebooks/50386
345669	application/epub+zip	http://www.gutenberg.org/ebooks/50386.epub.images	2020-05-24 02:42:34.354964	ebooks/50386
2665	image/jpeg	http://www.gutenberg.org/cache/epub/50386/pg50386.cover.small.jpg	2020-05-24 02:42:38.050902	ebooks/50386
15569	image/jpeg	http://www.gutenberg.org/cache/epub/50386/pg50386.cover.medium.jpg	2020-05-24 02:42:38.112912	ebooks/50386
427559	text/html	http://www.gutenberg.org/files/50387/50387-h/50387-h.htm	2015-11-04 17:49:24	ebooks/50387
853732	application/epub+zip	http://www.gutenberg.org/ebooks/50387.epub.images	2020-06-14 17:03:04.162278	ebooks/50387
1928183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50387.kindle.images	2020-06-14 17:03:05.788193	ebooks/50387
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/50387.rdf	2020-06-14 17:03:06.96918	ebooks/50387
25708	image/jpeg	http://www.gutenberg.org/cache/epub/50387/pg50387.cover.medium.jpg	2020-06-14 17:03:06.89718	ebooks/50387
370164	text/plain; charset=utf-8	http://www.gutenberg.org/files/50387/50387-0.txt	2020-06-14 14:21:48	ebooks/50387
802662	application/zip	http://www.gutenberg.org/files/50387/50387-h.zip	2015-11-04 17:52:43	ebooks/50387
4245	image/jpeg	http://www.gutenberg.org/cache/epub/50387/pg50387.cover.small.jpg	2020-06-14 17:03:06.856209	ebooks/50387
143729	text/plain; charset=utf-8	http://www.gutenberg.org/files/50387/50387-0.zip	2020-06-14 14:21:48	ebooks/50387
863204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50387.kindle.noimages	2020-06-14 17:03:06.812217	ebooks/50387
250058	application/epub+zip	http://www.gutenberg.org/ebooks/50387.epub.noimages	2020-06-14 17:03:04.621278	ebooks/50387
1289626	application/epub+zip	http://www.gutenberg.org/ebooks/50388.epub.images	2020-05-24 02:42:42.595849	ebooks/50388
330517	application/epub+zip	http://www.gutenberg.org/ebooks/50388.epub.noimages	2020-05-24 02:42:43.077856	ebooks/50388
3261	image/jpeg	http://www.gutenberg.org/cache/epub/50388/pg50388.cover.small.jpg	2020-05-24 02:42:45.853804	ebooks/50388
401902	text/plain; charset=utf-8	http://www.gutenberg.org/files/50388/50388-0.txt	2015-11-04 15:18:16	ebooks/50388
1312611	application/zip	http://www.gutenberg.org/files/50388/50388-h.zip	2015-11-04 15:19:04	ebooks/50388
154850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50388/50388-8.zip	2015-11-04 15:19:02	ebooks/50388
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/50388.rdf	2020-06-11 01:41:45.013879	ebooks/50388
19328	image/jpeg	http://www.gutenberg.org/cache/epub/50388/pg50388.cover.medium.jpg	2020-05-24 02:42:45.892799	ebooks/50388
2796178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50388.kindle.images	2020-05-24 02:42:44.589816	ebooks/50388
1035109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50388.kindle.noimages	2020-05-24 02:42:45.810807	ebooks/50388
156245	text/plain; charset=utf-8	http://www.gutenberg.org/files/50388/50388-0.zip	2015-11-04 15:19:02	ebooks/50388
391966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50388/50388-8.txt	2015-11-04 15:18:52	ebooks/50388
467167	text/html; charset=utf-8	http://www.gutenberg.org/files/50388/50388-h/50388-h.htm	2015-11-04 15:18:22	ebooks/50388
2433376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50389.kindle.images	2020-05-24 02:42:48.089774	ebooks/50389
434218	text/plain; charset=utf-8	http://www.gutenberg.org/files/50389/50389-0.txt	2015-11-05 06:42:52	ebooks/50389
1029214	text/html; charset=utf-8	http://www.gutenberg.org/files/50389/50389-h.zip	2015-11-05 06:43:04	ebooks/50389
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/50389.rdf	2020-06-11 01:41:45.041858	ebooks/50389
263798	application/epub+zip	http://www.gutenberg.org/ebooks/50389.epub.noimages	2020-05-24 02:42:46.728815	ebooks/50389
475100	text/html; charset=utf-8	http://www.gutenberg.org/files/50389/50389-h/50389-h.htm	2015-11-05 06:42:02	ebooks/50389
157886	application/zip	http://www.gutenberg.org/files/50389/50389-0.zip	2015-11-05 06:43:04	ebooks/50389
1053756	application/epub+zip	http://www.gutenberg.org/ebooks/50389.epub.images	2020-05-24 02:42:46.433826	ebooks/50389
912794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50389.kindle.noimages	2020-05-24 02:42:49.215757	ebooks/50389
2090	image/jpeg	http://www.gutenberg.org/cache/epub/50389/pg50389.cover.small.jpg	2020-05-24 02:42:49.251755	ebooks/50389
11958	image/jpeg	http://www.gutenberg.org/cache/epub/50389/pg50389.cover.medium.jpg	2020-05-24 02:42:49.282768	ebooks/50389
171422	application/epub+zip	http://www.gutenberg.org/ebooks/5039.epub.noimages	2020-06-03 00:10:59.559851	ebooks/5039
722538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5039.kindle.images	2020-06-03 00:11:00.380128	ebooks/5039
146194	application/zip	http://www.gutenberg.org/files/5039/5039.zip	2014-12-02 14:38:24	ebooks/5039
15302	image/jpeg	http://www.gutenberg.org/cache/epub/5039/pg5039.cover.medium.jpg	2020-06-03 00:11:01.257113	ebooks/5039
722522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5039.kindle.noimages	2020-06-03 00:11:01.195121	ebooks/5039
171422	application/epub+zip	http://www.gutenberg.org/ebooks/5039.epub.images	2020-06-03 00:10:59.367867	ebooks/5039
432255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5039/5039.txt	2014-12-02 14:35:16	ebooks/5039
432225	text/plain	http://www.gutenberg.org/ebooks/5039.txt.utf-8	2020-06-03 00:10:59.006867	ebooks/5039
451241	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5039/5039-h/5039-h.htm	2014-12-02 14:35:28	ebooks/5039
3690	image/jpeg	http://www.gutenberg.org/cache/epub/5039/pg5039.cover.small.jpg	2020-06-03 00:11:01.227144	ebooks/5039
148399	application/zip	http://www.gutenberg.org/files/5039/5039-h.zip	2014-12-02 14:38:26	ebooks/5039
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/5039.rdf	2020-06-11 01:04:08.513	ebooks/5039
1403774	application/zip	http://www.gutenberg.org/files/50390/50390-h.zip	2015-11-05 06:46:54	ebooks/50390
250156	application/epub+zip	http://www.gutenberg.org/ebooks/50390.epub.noimages	2020-05-24 02:42:51.088965	ebooks/50390
609525	text/html; charset=utf-8	http://www.gutenberg.org/files/50390/50390-h/50390-h.htm	2015-11-05 06:46:54	ebooks/50390
1007334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50390.kindle.noimages	2020-05-24 02:42:55.264906	ebooks/50390
441876	text/plain; charset=utf-8	http://www.gutenberg.org/files/50390/50390-0.txt	2015-11-05 06:46:50	ebooks/50390
1452	image/jpeg	http://www.gutenberg.org/cache/epub/50390/pg50390.cover.small.jpg	2020-05-24 02:42:55.412884	ebooks/50390
3370571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50390.kindle.images	2020-05-24 02:42:53.395905	ebooks/50390
1458129	application/epub+zip	http://www.gutenberg.org/ebooks/50390.epub.images	2020-05-24 02:42:50.422754	ebooks/50390
167288	application/zip	http://www.gutenberg.org/files/50390/50390-0.zip	2015-11-05 06:46:54	ebooks/50390
9101	image/jpeg	http://www.gutenberg.org/cache/epub/50390/pg50390.cover.medium.jpg	2020-05-24 02:42:55.721879	ebooks/50390
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/50390.rdf	2020-06-11 01:41:45.064865	ebooks/50390
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/50391.rdf	2020-06-11 01:41:45.089858	ebooks/50391
295789	application/epub+zip	http://www.gutenberg.org/ebooks/50391.epub.noimages	2020-05-24 02:42:56.968874	ebooks/50391
21388	image/jpeg	http://www.gutenberg.org/cache/epub/50391/pg50391.cover.medium.jpg	2020-05-24 02:42:59.005845	ebooks/50391
317812	text/plain; charset=utf-8	http://www.gutenberg.org/files/50391/50391-0.txt	2015-11-05 06:51:10	ebooks/50391
846800	application/zip	http://www.gutenberg.org/files/50391/50391-h.zip	2015-11-05 06:51:12	ebooks/50391
893169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50391.kindle.noimages	2020-05-24 02:42:58.938831	ebooks/50391
3285	image/jpeg	http://www.gutenberg.org/cache/epub/50391/pg50391.cover.small.jpg	2020-05-24 02:42:58.973845	ebooks/50391
862554	application/epub+zip	http://www.gutenberg.org/ebooks/50391.epub.images	2020-05-24 02:42:56.587867	ebooks/50391
1757654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50391.kindle.images	2020-05-24 02:42:58.001844	ebooks/50391
122863	application/zip	http://www.gutenberg.org/files/50391/50391-0.zip	2015-11-05 06:51:12	ebooks/50391
359443	text/html; charset=utf-8	http://www.gutenberg.org/files/50391/50391-h/50391-h.htm	2015-11-05 06:51:12	ebooks/50391
829152	text/plain; charset=utf-8	http://www.gutenberg.org/files/50392/50392-0.txt	2015-11-05 06:56:28	ebooks/50392
1818986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50392.kindle.noimages	2020-05-24 02:43:08.143015	ebooks/50392
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/50392.rdf	2020-06-11 01:41:45.113874	ebooks/50392
375648	application/zip	http://www.gutenberg.org/files/50392/50392-h.zip	2015-11-05 06:56:32	ebooks/50392
2767	image/jpeg	http://www.gutenberg.org/cache/epub/50392/pg50392.cover.small.jpg	2020-05-24 02:43:08.414008	ebooks/50392
428490	application/epub+zip	http://www.gutenberg.org/ebooks/50392.epub.noimages	2020-05-24 02:43:01.766819	ebooks/50392
430658	application/epub+zip	http://www.gutenberg.org/ebooks/50392.epub.images	2020-05-24 02:43:00.720821	ebooks/50392
307334	application/zip	http://www.gutenberg.org/files/50392/50392-0.zip	2015-11-05 06:56:32	ebooks/50392
1823334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50392.kindle.images	2020-05-24 02:43:04.959774	ebooks/50392
1176169	text/html; charset=utf-8	http://www.gutenberg.org/files/50392/50392-h/50392-h.htm	2015-11-05 06:56:32	ebooks/50392
11902	image/jpeg	http://www.gutenberg.org/cache/epub/50392/pg50392.cover.medium.jpg	2020-05-24 02:43:08.838019	ebooks/50392
146999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50393/50393-h/50393-h.htm	2015-11-05 06:42:06	ebooks/50393
131243	text/plain	http://www.gutenberg.org/ebooks/50393.txt.utf-8	2020-05-24 02:43:09.406997	ebooks/50393
29096	image/jpeg	http://www.gutenberg.org/cache/epub/50393/pg50393.cover.medium.jpg	2020-05-24 02:43:11.792966	ebooks/50393
1352787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50393.kindle.images	2020-05-24 02:43:11.255008	ebooks/50393
189766	application/epub+zip	http://www.gutenberg.org/ebooks/50393.epub.noimages	2020-05-24 02:43:10.342999	ebooks/50393
4082	image/jpeg	http://www.gutenberg.org/cache/epub/50393/pg50393.cover.small.jpg	2020-05-24 02:43:11.76298	ebooks/50393
531626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50393.kindle.noimages	2020-05-24 02:43:11.730997	ebooks/50393
735995	application/epub+zip	http://www.gutenberg.org/ebooks/50393.epub.images	2020-05-24 02:43:09.939028	ebooks/50393
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/50393.rdf	2020-06-11 01:41:45.137871	ebooks/50393
51654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50393/50393-8.zip	2015-11-05 06:42:08	ebooks/50393
743356	application/zip	http://www.gutenberg.org/files/50393/50393-h.zip	2015-11-05 06:42:08	ebooks/50393
129624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50393/50393-8.txt	2015-11-05 06:42:04	ebooks/50393
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/50394.rdf	2020-06-11 01:41:45.160862	ebooks/50394
518969	text/plain; charset=utf-8	http://www.gutenberg.org/files/50394/50394-0.txt	2015-11-05 11:55:20	ebooks/50394
494275	application/epub+zip	http://www.gutenberg.org/ebooks/50394.epub.images	2020-05-24 02:43:12.585005	ebooks/50394
194655	application/zip	http://www.gutenberg.org/files/50394/50394-0.zip	2015-11-05 11:55:28	ebooks/50394
314794	application/epub+zip	http://www.gutenberg.org/ebooks/50394.epub.noimages	2020-05-24 02:43:13.067984	ebooks/50394
584547	text/html; charset=utf-8	http://www.gutenberg.org/files/50394/50394-h/50394-h.htm	2015-11-05 11:55:26	ebooks/50394
3030	image/jpeg	http://www.gutenberg.org/cache/epub/50394/pg50394.cover.small.jpg	2020-05-24 02:43:16.082908	ebooks/50394
17146	image/jpeg	http://www.gutenberg.org/cache/epub/50394/pg50394.cover.medium.jpg	2020-05-24 02:43:16.120907	ebooks/50394
1468567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50394.kindle.images	2020-05-24 02:43:14.555943	ebooks/50394
416906	text/html; charset=utf-8	http://www.gutenberg.org/files/50394/50394-h.zip	2015-11-05 11:55:28	ebooks/50394
1112486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50394.kindle.noimages	2020-05-24 02:43:16.040922	ebooks/50394
286667	text/html; charset=utf-8	http://www.gutenberg.org/files/50395/50395-h/50395-h.htm	2015-11-06 05:43:00	ebooks/50395
138222	application/epub+zip	http://www.gutenberg.org/ebooks/50395.epub.noimages	2020-05-24 02:43:26.780787	ebooks/50395
2443	image/jpeg	http://www.gutenberg.org/cache/epub/50395/pg50395.cover.small.jpg	2020-05-24 02:43:52.272959	ebooks/50395
67776	application/zip	http://www.gutenberg.org/files/50395/50395-0.zip	2015-11-06 05:44:10	ebooks/50395
543690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50395.kindle.noimages	2020-05-24 02:43:52.166956	ebooks/50395
194723	text/plain; charset=utf-8	http://www.gutenberg.org/files/50395/50395-0.txt	2015-11-06 05:42:58	ebooks/50395
31396433	application/epub+zip	http://www.gutenberg.org/ebooks/50395.epub.images	2020-05-24 02:43:26.092795	ebooks/50395
29478070	text/html; charset=utf-8	http://www.gutenberg.org/files/50395/50395-h.zip	2015-11-06 05:44:24	ebooks/50395
16463	image/jpeg	http://www.gutenberg.org/cache/epub/50395/pg50395.cover.medium.jpg	2020-05-24 02:43:52.361946	ebooks/50395
55499125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50395.kindle.images	2020-05-24 02:43:50.969963	ebooks/50395
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/50395.rdf	2020-06-11 01:41:45.184866	ebooks/50395
260069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50396.kindle.noimages	2020-05-24 02:43:54.572911	ebooks/50396
103649	text/plain	http://www.gutenberg.org/ebooks/50396.txt.utf-8	2020-05-24 02:43:52.600954	ebooks/50396
41590	application/zip	http://www.gutenberg.org/files/50396/50396-8.zip	2015-11-06 04:10:10	ebooks/50396
103678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50396/50396-8.txt	2015-11-06 04:10:06	ebooks/50396
2863	image/jpeg	http://www.gutenberg.org/cache/epub/50396/pg50396.cover.small.jpg	2020-05-24 02:43:54.606909	ebooks/50396
2913655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50396.kindle.images	2020-05-24 02:43:54.190914	ebooks/50396
67509	application/epub+zip	http://www.gutenberg.org/ebooks/50396.epub.noimages	2020-05-24 02:43:53.418925	ebooks/50396
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/50396.rdf	2020-06-11 01:41:45.207873	ebooks/50396
1397215	application/epub+zip	http://www.gutenberg.org/ebooks/50396.epub.images	2020-05-24 02:43:53.226936	ebooks/50396
1655888	application/zip	http://www.gutenberg.org/files/50396/50396-h.zip	2015-11-06 04:10:10	ebooks/50396
12093	image/jpeg	http://www.gutenberg.org/cache/epub/50396/pg50396.cover.medium.jpg	2020-05-24 02:43:54.637908	ebooks/50396
124857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50396/50396-h/50396-h.htm	2015-11-06 04:10:06	ebooks/50396
419631	text/html	http://www.gutenberg.org/ebooks/50397.html.noimages	2020-05-24 02:43:55.086913	ebooks/50397
419631	text/html	http://www.gutenberg.org/ebooks/50397.html.images	2020-05-24 02:43:54.998903	ebooks/50397
10578	image/jpeg	http://www.gutenberg.org/cache/epub/50397/pg50397.cover.medium.jpg	2020-05-24 02:43:57.003891	ebooks/50397
2952	image/jpeg	http://www.gutenberg.org/cache/epub/50397/pg50397.cover.small.jpg	2020-05-24 02:43:56.980915	ebooks/50397
176275	application/epub+zip	http://www.gutenberg.org/ebooks/50397.epub.images	2020-05-24 02:43:55.271903	ebooks/50397
701203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50397.kindle.images	2020-05-24 02:43:56.169916	ebooks/50397
176275	application/epub+zip	http://www.gutenberg.org/ebooks/50397.epub.noimages	2020-05-24 02:43:55.390975	ebooks/50397
398526	text/plain	http://www.gutenberg.org/ebooks/50397.txt.utf-8	2020-05-24 02:43:54.76491	ebooks/50397
701195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50397.kindle.noimages	2020-05-24 02:43:56.955881	ebooks/50397
378784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50397/50397-8.txt	2015-11-06 04:14:00	ebooks/50397
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/50397.rdf	2020-06-11 01:41:45.231884	ebooks/50397
145421	application/zip	http://www.gutenberg.org/files/50397/50397-8.zip	2015-11-06 04:14:00	ebooks/50397
16981	image/jpeg	http://www.gutenberg.org/cache/epub/50398/pg50398.cover.medium.jpg	2020-05-24 02:44:11.214925	ebooks/50398
19402641	application/zip	http://www.gutenberg.org/files/50398/50398-h.zip	2015-11-06 04:18:50	ebooks/50398
190822	text/plain; charset=utf-8	http://www.gutenberg.org/files/50398/50398-0.txt	2015-11-06 04:18:38	ebooks/50398
2430	image/jpeg	http://www.gutenberg.org/cache/epub/50398/pg50398.cover.small.jpg	2020-05-24 02:44:11.154896	ebooks/50398
549883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50398.kindle.noimages	2020-05-24 02:44:11.087946	ebooks/50398
24971284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50398.kindle.images	2020-05-24 02:44:10.486903	ebooks/50398
215800	text/html; charset=utf-8	http://www.gutenberg.org/files/50398/50398-h/50398-h.htm	2015-11-06 04:18:46	ebooks/50398
13315980	application/epub+zip	http://www.gutenberg.org/ebooks/50398.epub.images	2020-05-24 02:44:03.551839	ebooks/50398
73183	application/zip	http://www.gutenberg.org/files/50398/50398-0.zip	2015-11-06 04:18:50	ebooks/50398
175267	application/epub+zip	http://www.gutenberg.org/ebooks/50398.epub.noimages	2020-05-24 02:44:03.904825	ebooks/50398
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/50398.rdf	2020-06-11 01:41:45.260859	ebooks/50398
82553	text/plain; charset=utf-8	http://www.gutenberg.org/files/50399/50399-0.zip	2015-11-06 04:23:32	ebooks/50399
215383	application/epub+zip	http://www.gutenberg.org/ebooks/50399.epub.noimages	2020-05-24 02:44:12.044889	ebooks/50399
637319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50399.kindle.noimages	2020-05-24 02:44:13.498876	ebooks/50399
246595	text/html; charset=utf-8	http://www.gutenberg.org/files/50399/50399-h/50399-h.htm	2015-11-06 04:23:32	ebooks/50399
225273	text/plain; charset=utf-8	http://www.gutenberg.org/files/50399/50399-0.txt	2015-11-06 04:23:30	ebooks/50399
15136	image/jpeg	http://www.gutenberg.org/cache/epub/50399/pg50399.cover.medium.jpg	2020-05-24 02:44:13.546866	ebooks/50399
2340	image/jpeg	http://www.gutenberg.org/cache/epub/50399/pg50399.cover.small.jpg	2020-05-24 02:44:13.524864	ebooks/50399
417096	text/html; charset=utf-8	http://www.gutenberg.org/files/50399/50399-h.zip	2015-11-06 04:23:32	ebooks/50399
876936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50399.kindle.images	2020-05-24 02:44:12.805874	ebooks/50399
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/50399.rdf	2020-06-11 01:41:45.297852	ebooks/50399
339444	application/epub+zip	http://www.gutenberg.org/ebooks/50399.epub.images	2020-05-24 02:44:11.761919	ebooks/50399
147293	text/plain	http://www.gutenberg.org/ebooks/504.txt.utf-8	2020-05-31 23:58:25.160885	ebooks/504
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/504.rdf	2020-06-11 01:00:30.645088	ebooks/504
77364	application/epub+zip	http://www.gutenberg.org/ebooks/504.epub.noimages	2020-05-31 23:58:25.433842	ebooks/504
57768	application/zip	http://www.gutenberg.org/files/504/504.zip	2008-07-29 13:00:56	ebooks/504
77364	application/epub+zip	http://www.gutenberg.org/ebooks/504.epub.images	2020-05-31 23:58:25.335857	ebooks/504
316928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/504.kindle.images	2020-05-31 23:58:25.83884	ebooks/504
11939	image/jpeg	http://www.gutenberg.org/cache/epub/504/pg504.cover.medium.jpg	2020-05-31 23:58:26.301844	ebooks/504
147321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/504/504.txt	2008-07-29 13:00:26	ebooks/504
316924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/504.kindle.noimages	2020-05-31 23:58:26.244862	ebooks/504
3295	image/jpeg	http://www.gutenberg.org/cache/epub/504/pg504.cover.small.jpg	2020-05-31 23:58:26.274849	ebooks/504
59495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/504/504-h.zip	2008-07-29 13:00:56	ebooks/504
158379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/504/504-h/504-h.htm	2008-07-29 13:00:40	ebooks/504
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/5040.rdf	2020-06-11 01:04:08.536993	ebooks/5040
370087	text/plain	http://www.gutenberg.org/ebooks/5040.txt.utf-8	2020-06-03 00:11:01.38214	ebooks/5040
131069	application/zip	http://www.gutenberg.org/files/5040/5040.zip	2014-11-22 15:19:46	ebooks/5040
14013	image/jpeg	http://www.gutenberg.org/cache/epub/5040/pg5040.cover.medium.jpg	2020-06-03 00:11:03.443086	ebooks/5040
133892	application/zip	http://www.gutenberg.org/files/5040/5040-h.zip	2014-11-22 15:19:48	ebooks/5040
370117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5040/5040.txt	2014-11-22 15:12:34	ebooks/5040
157377	application/epub+zip	http://www.gutenberg.org/ebooks/5040.epub.noimages	2020-06-03 00:11:01.900128	ebooks/5040
3342	image/jpeg	http://www.gutenberg.org/cache/epub/5040/pg5040.cover.small.jpg	2020-06-03 00:11:03.414086	ebooks/5040
387600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5040/5040-h/5040-h.htm	2014-11-22 15:12:44	ebooks/5040
651637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5040.kindle.images	2020-06-03 00:11:02.642096	ebooks/5040
157377	application/epub+zip	http://www.gutenberg.org/ebooks/5040.epub.images	2020-06-03 00:11:01.715115	ebooks/5040
651625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5040.kindle.noimages	2020-06-03 00:11:03.382087	ebooks/5040
185187	application/epub+zip	http://www.gutenberg.org/ebooks/50400.epub.noimages	2020-05-24 23:30:06.13564	ebooks/50400
4556	image/jpeg	http://www.gutenberg.org/cache/epub/50400/pg50400.cover.small.jpg	2020-05-24 23:30:07.573634	ebooks/50400
292855	text/plain	http://www.gutenberg.org/ebooks/50400.txt.utf-8	2020-05-24 23:30:05.379665	ebooks/50400
308179	text/html; charset=us-ascii	http://www.gutenberg.org/files/50400/50400-h/50400-h.htm	2015-11-06 09:49:22	ebooks/50400
25583	image/jpeg	http://www.gutenberg.org/cache/epub/50400/pg50400.cover.medium.jpg	2020-05-24 23:30:07.594654	ebooks/50400
292885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50400/50400.txt	2015-11-06 09:49:22	ebooks/50400
108450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50400/50400.zip	2015-11-06 09:49:22	ebooks/50400
185187	application/epub+zip	http://www.gutenberg.org/ebooks/50400.epub.images	2020-05-24 23:30:05.931656	ebooks/50400
639851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50400.kindle.noimages	2020-05-24 23:30:07.547707	ebooks/50400
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/50400.rdf	2020-06-11 01:41:45.322855	ebooks/50400
177622	text/html; charset=us-ascii	http://www.gutenberg.org/files/50400/50400-h.zip	2015-11-06 09:49:22	ebooks/50400
639859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50400.kindle.images	2020-05-24 23:30:06.840636	ebooks/50400
18627	image/jpeg	http://www.gutenberg.org/cache/epub/50401/pg50401.cover.medium.jpg	2020-05-24 23:30:18.482771	ebooks/50401
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/50401.rdf	2020-06-11 01:41:47.45983	ebooks/50401
2492	image/jpeg	http://www.gutenberg.org/cache/epub/50401/pg50401.cover.small.jpg	2020-05-24 23:30:18.351788	ebooks/50401
636353	application/epub+zip	http://www.gutenberg.org/ebooks/50401.epub.noimages	2020-05-24 23:30:10.530918	ebooks/50401
1733368	application/epub+zip	http://www.gutenberg.org/ebooks/50401.epub.images	2020-05-24 23:30:09.392882	ebooks/50401
1460647	text/html; charset=utf-8	http://www.gutenberg.org/files/50401/50401-h/50401-h.htm	2015-11-06 09:51:44	ebooks/50401
1192379	text/plain; charset=utf-8	http://www.gutenberg.org/files/50401/50401-0.txt	2015-11-06 09:51:42	ebooks/50401
1638461	application/zip	http://www.gutenberg.org/files/50401/50401-h.zip	2015-11-06 09:51:48	ebooks/50401
2512685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50401.kindle.noimages	2020-05-24 23:30:18.229788	ebooks/50401
467849	application/zip	http://www.gutenberg.org/files/50401/50401-0.zip	2015-11-06 09:51:46	ebooks/50401
4544480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50401.kindle.images	2020-05-24 23:30:14.519835	ebooks/50401
1578385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50402.kindle.noimages	2020-05-24 23:30:24.580696	ebooks/50402
297944	application/zip	http://www.gutenberg.org/files/50402/50402-0.zip	2015-11-06 10:10:52	ebooks/50402
1995776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50402.kindle.images	2020-05-24 23:30:22.453716	ebooks/50402
622372	application/epub+zip	http://www.gutenberg.org/ebooks/50402.epub.images	2020-05-24 23:30:19.647776	ebooks/50402
17224	image/jpeg	http://www.gutenberg.org/cache/epub/50402/pg50402.cover.medium.jpg	2020-05-24 23:30:24.777705	ebooks/50402
11666	application/rdf+xml	http://www.gutenberg.org/ebooks/50402.rdf	2020-06-11 01:41:47.482825	ebooks/50402
2743	image/jpeg	http://www.gutenberg.org/cache/epub/50402/pg50402.cover.small.jpg	2020-05-24 23:30:24.651691	ebooks/50402
549391	text/html; charset=utf-8	http://www.gutenberg.org/files/50402/50402-h.zip	2015-11-06 10:10:52	ebooks/50402
927976	text/html; charset=utf-8	http://www.gutenberg.org/files/50402/50402-h/50402-h.htm	2015-11-06 10:10:50	ebooks/50402
835373	text/plain; charset=utf-8	http://www.gutenberg.org/files/50402/50402-0.txt	2015-11-06 10:10:48	ebooks/50402
412921	application/epub+zip	http://www.gutenberg.org/ebooks/50402.epub.noimages	2020-05-24 23:30:20.276766	ebooks/50402
472109	text/plain; charset=utf-8	http://www.gutenberg.org/files/50403/50403-0.txt	2015-11-06 15:00:18	ebooks/50403
525506	text/html; charset=utf-8	http://www.gutenberg.org/files/50403/50403-h/50403-h.htm	2015-11-06 15:00:20	ebooks/50403
183044	text/plain; charset=utf-8	http://www.gutenberg.org/files/50403/50403-0.zip	2015-11-06 15:00:22	ebooks/50403
11585	image/jpeg	http://www.gutenberg.org/cache/epub/50403/pg50403.cover.medium.jpg	2020-05-24 23:30:28.373729	ebooks/50403
381059	text/html; charset=utf-8	http://www.gutenberg.org/files/50403/50403-h.zip	2015-11-06 15:00:22	ebooks/50403
1303840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50403.kindle.images	2020-05-24 23:30:27.069656	ebooks/50403
285419	application/epub+zip	http://www.gutenberg.org/ebooks/50403.epub.noimages	2020-05-24 23:30:25.834696	ebooks/50403
442228	application/epub+zip	http://www.gutenberg.org/ebooks/50403.epub.images	2020-05-24 23:30:25.473702	ebooks/50403
2250	image/jpeg	http://www.gutenberg.org/cache/epub/50403/pg50403.cover.small.jpg	2020-05-24 23:30:28.337641	ebooks/50403
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/50403.rdf	2020-06-11 01:41:47.507901	ebooks/50403
989939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50403.kindle.noimages	2020-05-24 23:30:28.293658	ebooks/50403
2043106	application/zip	http://www.gutenberg.org/files/50404/50404-h.zip	2015-11-06 15:02:12	ebooks/50404
17584	image/jpeg	http://www.gutenberg.org/cache/epub/50404/pg50404.cover.medium.jpg	2020-05-24 23:30:33.133665	ebooks/50404
2558	image/jpeg	http://www.gutenberg.org/cache/epub/50404/pg50404.cover.small.jpg	2020-05-24 23:30:33.076592	ebooks/50404
2030793	application/epub+zip	http://www.gutenberg.org/ebooks/50404.epub.images	2020-05-24 23:30:29.421658	ebooks/50404
103925	application/zip	http://www.gutenberg.org/files/50404/50404-0.zip	2015-11-06 15:02:10	ebooks/50404
823968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50404.kindle.noimages	2020-05-24 23:30:33.012594	ebooks/50404
359434	text/html; charset=utf-8	http://www.gutenberg.org/files/50404/50404-h/50404-h.htm	2015-11-06 15:02:08	ebooks/50404
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/50404.rdf	2020-06-11 01:41:47.531824	ebooks/50404
252120	application/epub+zip	http://www.gutenberg.org/ebooks/50404.epub.noimages	2020-05-24 23:30:29.979621	ebooks/50404
4372769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50404.kindle.images	2020-05-24 23:30:31.773594	ebooks/50404
299475	text/plain; charset=utf-8	http://www.gutenberg.org/files/50404/50404-0.txt	2015-11-06 15:02:04	ebooks/50404
3556	image/jpeg	http://www.gutenberg.org/cache/epub/50405/pg50405.cover.small.jpg	2020-06-14 17:03:11.512426	ebooks/50405
25608	image/jpeg	http://www.gutenberg.org/cache/epub/50405/pg50405.cover.medium.jpg	2020-06-14 17:03:11.535424	ebooks/50405
3470396	application/epub+zip	http://www.gutenberg.org/ebooks/50405.epub.images	2020-06-14 17:03:09.501471	ebooks/50405
15963	application/rdf+xml	http://www.gutenberg.org/ebooks/50405.rdf	2020-06-14 17:03:11.593447	ebooks/50405
233388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50405.kindle.noimages	2020-06-14 17:03:11.48842	ebooks/50405
79302	application/epub+zip	http://www.gutenberg.org/ebooks/50405.epub.noimages	2020-06-14 17:03:09.902454	ebooks/50405
39282	text/plain; charset=utf-8	http://www.gutenberg.org/files/50405/50405-0.txt	2020-06-14 14:22:49	ebooks/50405
14365	text/plain; charset=utf-8	http://www.gutenberg.org/files/50405/50405-0.zip	2020-06-14 14:22:49	ebooks/50405
53747	text/html	http://www.gutenberg.org/files/50405/50405-h/50405-h.htm	2015-11-07 09:35:17	ebooks/50405
5941012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50405.kindle.images	2020-06-14 17:03:11.221422	ebooks/50405
2118208	application/zip	http://www.gutenberg.org/files/50405/50405-h.zip	2015-11-07 09:38:28	ebooks/50405
234378	application/epub+zip	http://www.gutenberg.org/ebooks/50406.epub.images	2020-05-24 23:30:36.125789	ebooks/50406
120582	application/zip	http://www.gutenberg.org/files/50406/50406-8.zip	2015-11-07 08:50:56	ebooks/50406
234378	application/epub+zip	http://www.gutenberg.org/ebooks/50406.epub.noimages	2020-05-24 23:30:36.317738	ebooks/50406
4146	image/jpeg	http://www.gutenberg.org/cache/epub/50406/pg50406.cover.small.jpg	2020-05-24 23:30:37.985715	ebooks/50406
337617	text/html; charset=us-ascii	http://www.gutenberg.org/files/50406/50406-h/50406-h.htm	2015-11-07 08:50:42	ebooks/50406
226526	application/zip	http://www.gutenberg.org/files/50406/50406-h.zip	2015-11-07 08:50:56	ebooks/50406
317868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50406/50406-8.txt	2015-11-07 08:50:42	ebooks/50406
736410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50406.kindle.images	2020-05-24 23:30:37.134782	ebooks/50406
317834	text/plain	http://www.gutenberg.org/ebooks/50406.txt.utf-8	2020-05-24 23:30:35.786835	ebooks/50406
736406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50406.kindle.noimages	2020-05-24 23:30:37.958719	ebooks/50406
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/50406.rdf	2020-06-11 01:41:47.586823	ebooks/50406
26266	image/jpeg	http://www.gutenberg.org/cache/epub/50406/pg50406.cover.medium.jpg	2020-05-24 23:30:38.009728	ebooks/50406
123410	application/epub+zip	http://www.gutenberg.org/ebooks/50407.epub.images	2020-05-24 23:30:38.509714	ebooks/50407
258240	text/html	http://www.gutenberg.org/ebooks/50407.html.noimages	2020-05-24 23:30:38.369712	ebooks/50407
123409	application/epub+zip	http://www.gutenberg.org/ebooks/50407.epub.noimages	2020-05-24 23:30:38.606726	ebooks/50407
234687	text/plain	http://www.gutenberg.org/ebooks/50407.txt.utf-8	2020-05-24 23:30:38.116723	ebooks/50407
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/50407.rdf	2020-06-11 01:41:47.612857	ebooks/50407
482910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50407.kindle.images	2020-05-24 23:30:39.178709	ebooks/50407
224550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50407/50407-8.txt	2015-11-07 10:19:30	ebooks/50407
89429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50407/50407-8.zip	2015-11-07 10:19:32	ebooks/50407
258240	text/html	http://www.gutenberg.org/ebooks/50407.html.images	2020-05-24 23:30:38.292728	ebooks/50407
482901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50407.kindle.noimages	2020-05-24 23:30:39.764734	ebooks/50407
16371	image/jpeg	http://www.gutenberg.org/cache/epub/50407/pg50407.cover.medium.jpg	2020-05-24 23:30:39.816697	ebooks/50407
3945	image/jpeg	http://www.gutenberg.org/cache/epub/50407/pg50407.cover.small.jpg	2020-05-24 23:30:39.791698	ebooks/50407
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/50408.rdf	2020-06-11 01:41:47.636873	ebooks/50408
1104967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50408.kindle.images	2020-05-24 23:30:42.5267	ebooks/50408
165689	application/zip	http://www.gutenberg.org/files/50408/50408-8.zip	2015-11-07 10:22:50	ebooks/50408
1026130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50408.kindle.noimages	2020-05-24 23:30:43.985649	ebooks/50408
2802	image/jpeg	http://www.gutenberg.org/cache/epub/50408/pg50408.cover.small.jpg	2020-05-24 23:30:44.069649	ebooks/50408
516899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50408/50408-h/50408-h.htm	2015-11-07 10:22:46	ebooks/50408
421547	text/plain	http://www.gutenberg.org/ebooks/50408.txt.utf-8	2020-05-24 23:30:39.934716	ebooks/50408
421578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50408/50408-8.txt	2015-11-07 10:22:46	ebooks/50408
308967	application/zip	http://www.gutenberg.org/files/50408/50408-h.zip	2015-11-07 10:22:50	ebooks/50408
24639	image/jpeg	http://www.gutenberg.org/cache/epub/50408/pg50408.cover.medium.jpg	2020-05-24 23:30:44.151637	ebooks/50408
288198	application/epub+zip	http://www.gutenberg.org/ebooks/50408.epub.noimages	2020-05-24 23:30:41.07469	ebooks/50408
328299	application/epub+zip	http://www.gutenberg.org/ebooks/50408.epub.images	2020-05-24 23:30:40.627686	ebooks/50408
190767	application/epub+zip	http://www.gutenberg.org/ebooks/50409.epub.images	2020-05-24 23:30:44.86864	ebooks/50409
190767	application/epub+zip	http://www.gutenberg.org/ebooks/50409.epub.noimages	2020-05-24 23:30:44.984657	ebooks/50409
160219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50409/50409-8.zip	2015-11-08 05:02:34	ebooks/50409
462765	text/html	http://www.gutenberg.org/ebooks/50409.html.images	2020-05-24 23:30:44.588682	ebooks/50409
772947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50409.kindle.images	2020-05-24 23:30:45.75562	ebooks/50409
450485	text/plain	http://www.gutenberg.org/ebooks/50409.txt.utf-8	2020-05-24 23:30:44.358648	ebooks/50409
462765	text/html	http://www.gutenberg.org/ebooks/50409.html.noimages	2020-05-24 23:30:44.682653	ebooks/50409
4211	image/jpeg	http://www.gutenberg.org/cache/epub/50409/pg50409.cover.small.jpg	2020-05-24 23:30:46.557612	ebooks/50409
16921	image/jpeg	http://www.gutenberg.org/cache/epub/50409/pg50409.cover.medium.jpg	2020-05-24 23:30:46.581604	ebooks/50409
431616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50409/50409-8.txt	2015-11-08 05:02:32	ebooks/50409
772943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50409.kindle.noimages	2020-05-24 23:30:46.531625	ebooks/50409
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/50409.rdf	2020-06-11 01:41:47.661827	ebooks/50409
130506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5041/5041-h/5041-h.htm	2017-06-02 03:43:30	ebooks/5041
15333	image/jpeg	http://www.gutenberg.org/cache/epub/5041/pg5041.cover.medium.jpg	2020-06-03 00:11:04.451074	ebooks/5041
48617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5041/5041-h.zip	2017-06-02 03:43:44	ebooks/5041
282863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5041.kindle.noimages	2020-06-03 00:11:04.399081	ebooks/5041
282872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5041.kindle.images	2020-06-03 00:11:04.083083	ebooks/5041
69923	application/epub+zip	http://www.gutenberg.org/ebooks/5041.epub.noimages	2020-06-03 00:11:03.768102	ebooks/5041
69924	application/epub+zip	http://www.gutenberg.org/ebooks/5041.epub.images	2020-06-03 00:11:03.695086	ebooks/5041
3685	image/jpeg	http://www.gutenberg.org/cache/epub/5041/pg5041.cover.small.jpg	2020-06-03 00:11:04.426073	ebooks/5041
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/5041.rdf	2020-06-11 01:04:08.559993	ebooks/5041
47420	application/zip	http://www.gutenberg.org/files/5041/5041.zip	2017-06-02 03:43:44	ebooks/5041
125791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5041/5041.txt	2014-11-22 06:02:52	ebooks/5041
125761	text/plain	http://www.gutenberg.org/ebooks/5041.txt.utf-8	2020-06-03 00:11:03.560096	ebooks/5041
122771	text/plain	http://www.gutenberg.org/ebooks/50410.txt.utf-8	2020-05-24 23:30:46.692626	ebooks/50410
137312	text/html; charset=utf-8	http://www.gutenberg.org/files/50410/50410-h.zip	2015-11-08 05:06:26	ebooks/50410
414973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50410.kindle.images	2020-05-24 23:30:47.702594	ebooks/50410
142420	text/html; charset=utf-8	http://www.gutenberg.org/files/50410/50410-h/50410-h.htm	2015-11-08 05:05:38	ebooks/50410
122801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50410/50410.txt	2015-11-08 05:05:38	ebooks/50410
7896	image/jpeg	http://www.gutenberg.org/cache/epub/50410/pg50410.cover.medium.jpg	2020-05-24 23:30:48.170883	ebooks/50410
289169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50410.kindle.noimages	2020-05-24 23:30:48.122896	ebooks/50410
46701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50410/50410.zip	2015-11-08 05:06:26	ebooks/50410
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/50410.rdf	2020-06-11 01:41:47.685825	ebooks/50410
159063	application/epub+zip	http://www.gutenberg.org/ebooks/50410.epub.images	2020-05-24 23:30:47.016638	ebooks/50410
78159	application/epub+zip	http://www.gutenberg.org/ebooks/50410.epub.noimages	2020-05-24 23:30:47.263625	ebooks/50410
1615	image/jpeg	http://www.gutenberg.org/cache/epub/50410/pg50410.cover.small.jpg	2020-05-24 23:30:48.147893	ebooks/50410
707714	text/plain; charset=utf-8	http://www.gutenberg.org/files/50411/50411-0.txt	2015-11-08 06:02:18	ebooks/50411
1527654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50411.kindle.images	2020-05-24 23:30:51.522939	ebooks/50411
506598	text/html; charset=utf-8	http://www.gutenberg.org/files/50411/50411-h.zip	2015-11-08 06:03:04	ebooks/50411
693917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50411/50411-8.txt	2015-11-08 06:02:56	ebooks/50411
432052	application/epub+zip	http://www.gutenberg.org/ebooks/50411.epub.noimages	2020-05-24 23:30:49.746892	ebooks/50411
12432	image/jpeg	http://www.gutenberg.org/cache/epub/50411/pg50411.cover.medium.jpg	2020-05-24 23:30:53.401838	ebooks/50411
440362	application/epub+zip	http://www.gutenberg.org/ebooks/50411.epub.images	2020-05-24 23:30:49.130915	ebooks/50411
1867	image/jpeg	http://www.gutenberg.org/cache/epub/50411/pg50411.cover.small.jpg	2020-05-24 23:30:53.351819	ebooks/50411
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/50411.rdf	2020-06-11 01:41:47.713821	ebooks/50411
280009	text/plain; charset=utf-8	http://www.gutenberg.org/files/50411/50411-0.zip	2015-11-08 06:03:04	ebooks/50411
1514856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50411.kindle.noimages	2020-05-24 23:30:53.30482	ebooks/50411
277849	application/zip	http://www.gutenberg.org/files/50411/50411-8.zip	2015-11-08 06:03:02	ebooks/50411
787412	text/html; charset=utf-8	http://www.gutenberg.org/files/50411/50411-h/50411-h.htm	2015-11-08 06:02:22	ebooks/50411
3628	text/html	http://www.gutenberg.org/files/50412/50412-h/maps/metz.html	2015-11-08 13:00:48	ebooks/50412
246845	application/epub+zip	http://www.gutenberg.org/ebooks/50412.epub.noimages	2020-05-24 23:31:06.906704	ebooks/50412
34461801	application/zip	http://www.gutenberg.org/files/50412/50412-h.zip	2020-04-01 09:07:12	ebooks/50412
39545326	application/epub+zip	http://www.gutenberg.org/ebooks/50412.epub.images	2020-05-24 23:31:05.802661	ebooks/50412
301446	text/html; charset=utf-8	http://www.gutenberg.org/files/50412/50412-h/50412-h.htm	2020-04-01 09:00:54	ebooks/50412
13572	image/jpeg	http://www.gutenberg.org/cache/epub/50412/pg50412.cover.medium.jpg	2020-05-24 23:31:44.868665	ebooks/50412
701117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50412.kindle.noimages	2020-05-24 23:31:44.624771	ebooks/50412
192821	text/plain; charset=utf-8	http://www.gutenberg.org/files/50412/50412-0.txt	2015-11-08 09:57:42	ebooks/50412
2052	image/jpeg	http://www.gutenberg.org/cache/epub/50412/pg50412.cover.small.jpg	2020-05-24 23:31:44.754663	ebooks/50412
69090280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50412.kindle.images	2020-05-24 23:31:43.163758	ebooks/50412
2801	text/html	http://www.gutenberg.org/files/50412/50412-h/maps/commercy.html	2015-11-08 13:02:32	ebooks/50412
2521	text/html	http://www.gutenberg.org/files/50412/50412-h/maps/mousson.html	2015-11-08 13:00:24	ebooks/50412
71494	application/zip	http://www.gutenberg.org/files/50412/50412-0.zip	2015-11-08 13:25:34	ebooks/50412
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/50412.rdf	2020-06-11 01:41:47.741822	ebooks/50412
132585	text/html	http://www.gutenberg.org/ebooks/50413.html.images	2020-05-24 23:31:45.241728	ebooks/50413
3965	image/jpeg	http://www.gutenberg.org/cache/epub/50413/pg50413.cover.small.jpg	2020-05-24 23:31:46.088638	ebooks/50413
292233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50413.kindle.noimages	2020-05-24 23:31:46.061643	ebooks/50413
119452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50413/50413-8.txt	2015-11-08 16:14:35	ebooks/50413
71418	application/epub+zip	http://www.gutenberg.org/ebooks/50413.epub.images	2020-05-24 23:31:45.360705	ebooks/50413
132585	text/html	http://www.gutenberg.org/ebooks/50413.html.noimages	2020-05-24 23:31:45.282671	ebooks/50413
292242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50413.kindle.images	2020-05-24 23:31:45.744658	ebooks/50413
71417	application/epub+zip	http://www.gutenberg.org/ebooks/50413.epub.noimages	2020-05-24 23:31:45.420675	ebooks/50413
124157	text/plain	http://www.gutenberg.org/ebooks/50413.txt.utf-8	2020-05-24 23:31:45.159666	ebooks/50413
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/50413.rdf	2020-06-11 01:41:47.768825	ebooks/50413
20323	image/jpeg	http://www.gutenberg.org/cache/epub/50413/pg50413.cover.medium.jpg	2020-05-24 23:31:46.113642	ebooks/50413
45839	application/zip	http://www.gutenberg.org/files/50413/50413-8.zip	2015-11-08 16:14:35	ebooks/50413
2577	image/jpeg	http://www.gutenberg.org/cache/epub/50414/pg50414.cover.small.jpg	2020-05-24 23:31:49.383613	ebooks/50414
149707	application/zip	http://www.gutenberg.org/files/50414/50414-0.zip	2015-11-08 14:22:08	ebooks/50414
442152	text/html; charset=utf-8	http://www.gutenberg.org/files/50414/50414-h/50414-h.htm	2015-11-08 14:21:56	ebooks/50414
14597	image/jpeg	http://www.gutenberg.org/cache/epub/50414/pg50414.cover.medium.jpg	2020-05-24 23:31:49.412617	ebooks/50414
394122	text/plain; charset=utf-8	http://www.gutenberg.org/files/50414/50414-0.txt	2015-11-08 14:21:28	ebooks/50414
1453269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50414.kindle.images	2020-05-24 23:31:48.274622	ebooks/50414
501701	text/html; charset=utf-8	http://www.gutenberg.org/files/50414/50414-h.zip	2015-11-08 14:22:08	ebooks/50414
270513	application/epub+zip	http://www.gutenberg.org/ebooks/50414.epub.noimages	2020-05-24 23:31:47.14166	ebooks/50414
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/50414.rdf	2020-06-11 01:41:47.793821	ebooks/50414
910015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50414.kindle.noimages	2020-05-24 23:31:49.349613	ebooks/50414
542559	application/epub+zip	http://www.gutenberg.org/ebooks/50414.epub.images	2020-05-24 23:31:46.710643	ebooks/50414
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/50415.rdf	2020-06-14 17:03:19.216319	ebooks/50415
749293	text/html	http://www.gutenberg.org/files/50415/50415-h/50415-h.htm	2015-11-09 09:09:30	ebooks/50415
1317655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50415.kindle.noimages	2020-06-14 17:03:18.97233	ebooks/50415
1787161	application/epub+zip	http://www.gutenberg.org/ebooks/50415.epub.images	2020-06-14 17:03:14.530395	ebooks/50415
1024181	text/html	http://www.gutenberg.org/files/50415/50415-h.zip	2015-11-09 09:12:05	ebooks/50415
243092	application/zip	http://www.gutenberg.org/files/50415/50415-0.zip	2020-06-14 14:23:22	ebooks/50415
357019	application/epub+zip	http://www.gutenberg.org/ebooks/50415.epub.noimages	2020-06-14 17:03:15.234394	ebooks/50415
3913219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50415.kindle.images	2020-06-14 17:03:17.213351	ebooks/50415
4053	image/jpeg	http://www.gutenberg.org/cache/epub/50415/pg50415.cover.small.jpg	2020-06-14 17:03:19.035329	ebooks/50415
24351	image/jpeg	http://www.gutenberg.org/cache/epub/50415/pg50415.cover.medium.jpg	2020-06-14 17:03:19.088324	ebooks/50415
647432	text/plain; charset=utf-8	http://www.gutenberg.org/files/50415/50415-0.txt	2020-06-14 14:23:22	ebooks/50415
526628	application/epub+zip	http://www.gutenberg.org/ebooks/50416.epub.noimages	2020-05-24 23:31:56.588703	ebooks/50416
308409	text/plain; charset=utf-8	http://www.gutenberg.org/files/50416/50416-0.zip	2015-11-09 12:08:06	ebooks/50416
2409941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50416.kindle.images	2020-05-24 23:31:59.597676	ebooks/50416
1732872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50416.kindle.noimages	2020-05-24 23:32:01.65867	ebooks/50416
782792	text/plain; charset=utf-8	http://www.gutenberg.org/files/50416/50416-0.txt	2015-11-09 12:08:00	ebooks/50416
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/50416.rdf	2020-06-11 01:41:47.839821	ebooks/50416
3623	image/jpeg	http://www.gutenberg.org/cache/epub/50416/pg50416.cover.small.jpg	2020-05-24 23:32:01.704658	ebooks/50416
25959	image/jpeg	http://www.gutenberg.org/cache/epub/50416/pg50416.cover.medium.jpg	2020-05-24 23:32:01.745653	ebooks/50416
743650	text/html; charset=utf-8	http://www.gutenberg.org/files/50416/50416-h.zip	2015-11-09 12:08:08	ebooks/50416
839125	application/epub+zip	http://www.gutenberg.org/ebooks/50416.epub.images	2020-05-24 23:31:56.100735	ebooks/50416
861699	text/html; charset=utf-8	http://www.gutenberg.org/files/50416/50416-h/50416-h.htm	2015-11-09 12:08:02	ebooks/50416
14828	image/jpeg	http://www.gutenberg.org/cache/epub/50417/pg50417.cover.medium.jpg	2020-05-24 23:32:33.33375	ebooks/50417
25860269	text/html; charset=utf-8	http://www.gutenberg.org/files/50417/50417-h.zip	2015-11-09 12:39:58	ebooks/50417
524204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50417.kindle.noimages	2020-05-24 23:32:33.176733	ebooks/50417
135100	application/epub+zip	http://www.gutenberg.org/ebooks/50417.epub.noimages	2020-05-24 23:32:11.903822	ebooks/50417
197932	text/plain; charset=utf-8	http://www.gutenberg.org/files/50417/50417-0.txt	2015-11-09 12:39:06	ebooks/50417
72793	application/zip	http://www.gutenberg.org/files/50417/50417-0.zip	2015-11-09 12:39:52	ebooks/50417
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/50417.rdf	2020-06-11 01:41:47.862843	ebooks/50417
27458517	application/epub+zip	http://www.gutenberg.org/ebooks/50417.epub.images	2020-05-24 23:32:11.203878	ebooks/50417
271740	text/html; charset=utf-8	http://www.gutenberg.org/files/50417/50417-h/50417-h.htm	2015-11-09 12:39:08	ebooks/50417
2235	image/jpeg	http://www.gutenberg.org/cache/epub/50417/pg50417.cover.small.jpg	2020-05-24 23:32:33.261735	ebooks/50417
48772369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50417.kindle.images	2020-05-24 23:32:32.154745	ebooks/50417
3194	image/jpeg	http://www.gutenberg.org/cache/epub/50418/pg50418.cover.small.jpg	2020-05-24 23:32:36.369695	ebooks/50418
22742	image/jpeg	http://www.gutenberg.org/cache/epub/50418/pg50418.cover.medium.jpg	2020-05-24 23:32:36.398701	ebooks/50418
272912	text/plain; charset=utf-8	http://www.gutenberg.org/files/50418/50418-0.txt	2015-11-09 10:18:30	ebooks/50418
678170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50418.kindle.noimages	2020-05-24 23:32:36.337702	ebooks/50418
731810	application/zip	http://www.gutenberg.org/files/50418/50418-h.zip	2015-11-09 10:18:34	ebooks/50418
775541	application/epub+zip	http://www.gutenberg.org/ebooks/50418.epub.images	2020-05-24 23:32:34.023799	ebooks/50418
105419	application/zip	http://www.gutenberg.org/files/50418/50418-0.zip	2015-11-09 10:18:34	ebooks/50418
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/50418.rdf	2020-06-11 01:41:47.885822	ebooks/50418
317340	text/html; charset=utf-8	http://www.gutenberg.org/files/50418/50418-h/50418-h.htm	2015-11-09 10:18:32	ebooks/50418
206094	application/epub+zip	http://www.gutenberg.org/ebooks/50418.epub.noimages	2020-05-24 23:32:34.384733	ebooks/50418
1811033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50418.kindle.images	2020-05-24 23:32:35.495784	ebooks/50418
367294	application/epub+zip	http://www.gutenberg.org/ebooks/50419.epub.images	2020-05-24 23:32:40.896632	ebooks/50419
2185435	text/html; charset=utf-8	http://www.gutenberg.org/files/50419/50419-h/50419-h.htm	2015-11-09 10:19:48	ebooks/50419
156502	application/zip	http://www.gutenberg.org/files/50419/50419-0.zip	2015-11-09 10:19:48	ebooks/50419
3134	image/jpeg	http://www.gutenberg.org/cache/epub/50419/pg50419.cover.small.jpg	2020-05-24 23:32:58.083712	ebooks/50419
2175778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50419.kindle.images	2020-05-24 23:32:50.219819	ebooks/50419
427339	text/plain; charset=utf-8	http://www.gutenberg.org/files/50419/50419-0.txt	2015-11-09 10:19:44	ebooks/50419
341488	application/zip	http://www.gutenberg.org/files/50419/50419-h.zip	2015-11-09 10:19:50	ebooks/50419
367293	application/epub+zip	http://www.gutenberg.org/ebooks/50419.epub.noimages	2020-05-24 23:32:43.121637	ebooks/50419
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/50419.rdf	2020-06-11 01:41:47.908824	ebooks/50419
16625	image/jpeg	http://www.gutenberg.org/cache/epub/50419/pg50419.cover.medium.jpg	2020-05-24 23:32:58.955726	ebooks/50419
2175761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50419.kindle.noimages	2020-05-24 23:32:57.248725	ebooks/50419
69912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5042/5042.zip	2014-11-22 15:19:50	ebooks/5042
193246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5042/5042.txt	2014-11-22 15:13:34	ebooks/5042
91927	application/epub+zip	http://www.gutenberg.org/ebooks/5042.epub.noimages	2020-06-03 00:11:05.068073	ebooks/5042
193216	text/plain	http://www.gutenberg.org/ebooks/5042.txt.utf-8	2020-06-03 00:11:04.561077	ebooks/5042
12959	image/jpeg	http://www.gutenberg.org/cache/epub/5042/pg5042.cover.medium.jpg	2020-06-03 00:11:06.069059	ebooks/5042
71571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5042/5042-h.zip	2014-11-22 15:19:50	ebooks/5042
3129	image/jpeg	http://www.gutenberg.org/cache/epub/5042/pg5042.cover.small.jpg	2020-06-03 00:11:06.042052	ebooks/5042
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/5042.rdf	2020-06-11 01:04:08.583996	ebooks/5042
376083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5042.kindle.images	2020-06-03 00:11:05.538073	ebooks/5042
376067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5042.kindle.noimages	2020-06-03 00:11:06.012056	ebooks/5042
206509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5042/5042-h/5042-h.htm	2014-11-22 15:13:28	ebooks/5042
91927	application/epub+zip	http://www.gutenberg.org/ebooks/5042.epub.images	2020-06-03 00:11:04.817078	ebooks/5042
1490078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50420.kindle.images	2020-05-24 23:33:02.310661	ebooks/50420
216865	text/html; charset=us-ascii	http://www.gutenberg.org/files/50420/50420-h/50420-h.htm	2015-11-09 14:21:44	ebooks/50420
160276	text/plain	http://www.gutenberg.org/ebooks/50420.txt.utf-8	2020-05-24 23:33:00.758699	ebooks/50420
158776	application/epub+zip	http://www.gutenberg.org/ebooks/50420.epub.noimages	2020-05-24 23:33:01.541693	ebooks/50420
662985	text/html; charset=us-ascii	http://www.gutenberg.org/files/50420/50420-h.zip	2015-11-09 14:21:54	ebooks/50420
58300	application/zip	http://www.gutenberg.org/files/50420/50420-8.zip	2015-11-09 14:21:54	ebooks/50420
687488	application/epub+zip	http://www.gutenberg.org/ebooks/50420.epub.images	2020-05-24 23:33:01.229674	ebooks/50420
464062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50420.kindle.noimages	2020-05-24 23:33:02.958675	ebooks/50420
2105	image/jpeg	http://www.gutenberg.org/cache/epub/50420/pg50420.cover.small.jpg	2020-05-24 23:33:02.995649	ebooks/50420
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/50420.rdf	2020-06-11 01:41:47.932821	ebooks/50420
160306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50420/50420-8.txt	2015-11-09 14:21:44	ebooks/50420
12836	image/jpeg	http://www.gutenberg.org/cache/epub/50420/pg50420.cover.medium.jpg	2020-05-24 23:33:03.030732	ebooks/50420
778761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50421.kindle.noimages	2020-05-24 23:33:06.104608	ebooks/50421
1222348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50421.kindle.images	2020-05-24 23:33:05.147632	ebooks/50421
309646	text/plain; charset=utf-8	http://www.gutenberg.org/files/50421/50421-0.txt	2015-11-09 14:23:36	ebooks/50421
1745	image/jpeg	http://www.gutenberg.org/cache/epub/50421/pg50421.cover.small.jpg	2020-05-24 23:33:06.153614	ebooks/50421
497020	application/epub+zip	http://www.gutenberg.org/ebooks/50421.epub.images	2020-05-24 23:33:03.727669	ebooks/50421
500649	application/zip	http://www.gutenberg.org/files/50421/50421-h.zip	2015-11-09 14:23:40	ebooks/50421
255085	application/epub+zip	http://www.gutenberg.org/ebooks/50421.epub.noimages	2020-05-24 23:33:04.12766	ebooks/50421
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/50421.rdf	2020-06-11 01:41:47.954834	ebooks/50421
366139	text/html; charset=utf-8	http://www.gutenberg.org/files/50421/50421-h/50421-h.htm	2015-11-09 14:23:40	ebooks/50421
98332	text/plain; charset=utf-8	http://www.gutenberg.org/files/50421/50421-0.zip	2015-11-09 14:23:40	ebooks/50421
13645	image/jpeg	http://www.gutenberg.org/cache/epub/50421/pg50421.cover.medium.jpg	2020-05-24 23:33:06.198616	ebooks/50421
1788488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50422.kindle.noimages	2020-05-24 23:33:14.151707	ebooks/50422
1086492	text/html; charset=utf-8	http://www.gutenberg.org/files/50422/50422-h/50422-h.htm	2015-11-09 14:26:02	ebooks/50422
286038	application/zip	http://www.gutenberg.org/files/50422/50422-0.zip	2015-11-09 14:26:04	ebooks/50422
445835	text/html; charset=utf-8	http://www.gutenberg.org/files/50422/50422-h.zip	2015-11-09 14:26:04	ebooks/50422
1788504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50422.kindle.images	2020-05-24 23:33:11.313748	ebooks/50422
1972	image/jpeg	http://www.gutenberg.org/cache/epub/50422/pg50422.cover.small.jpg	2020-05-24 23:33:14.422701	ebooks/50422
11928	image/jpeg	http://www.gutenberg.org/cache/epub/50422/pg50422.cover.medium.jpg	2020-05-24 23:33:14.577723	ebooks/50422
488900	application/epub+zip	http://www.gutenberg.org/ebooks/50422.epub.images	2020-05-24 23:33:07.582589	ebooks/50422
1000343	text/plain; charset=utf-8	http://www.gutenberg.org/files/50422/50422-0.txt	2015-11-09 14:25:56	ebooks/50422
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/50422.rdf	2020-06-11 01:41:47.981829	ebooks/50422
488900	application/epub+zip	http://www.gutenberg.org/ebooks/50422.epub.noimages	2020-05-24 23:33:08.390611	ebooks/50422
1817057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50423.kindle.noimages	2020-05-24 23:33:21.025625	ebooks/50423
348177	application/zip	http://www.gutenberg.org/files/50423/50423-0.zip	2015-11-12 12:03:12	ebooks/50423
1020038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50423/50423-h/50423-h.htm	2015-11-12 12:03:08	ebooks/50423
2335	image/jpeg	http://www.gutenberg.org/cache/epub/50423/pg50423.cover.small.jpg	2020-05-24 23:33:21.078624	ebooks/50423
15769	image/jpeg	http://www.gutenberg.org/cache/epub/50423/pg50423.cover.medium.jpg	2020-05-24 23:33:21.126626	ebooks/50423
941031	text/plain; charset=utf-8	http://www.gutenberg.org/files/50423/50423-0.txt	2015-11-12 12:03:08	ebooks/50423
2529767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50423/50423-h.zip	2015-11-12 12:03:12	ebooks/50423
2595166	application/epub+zip	http://www.gutenberg.org/ebooks/50423.epub.images	2020-05-24 23:33:15.837722	ebooks/50423
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/50423.rdf	2020-06-11 01:41:48.006822	ebooks/50423
5814862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50423.kindle.images	2020-05-24 23:33:18.97668	ebooks/50423
516637	application/epub+zip	http://www.gutenberg.org/ebooks/50423.epub.noimages	2020-05-24 23:33:16.404684	ebooks/50423
24559	image/jpeg	http://www.gutenberg.org/cache/epub/50424/pg50424.cover.medium.jpg	2020-06-14 17:03:26.174233	ebooks/50424
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/50424.rdf	2020-06-14 17:03:26.351261	ebooks/50424
1449707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50424.kindle.images	2020-06-14 17:03:24.540251	ebooks/50424
369353	application/zip	http://www.gutenberg.org/files/50424/50424-h.zip	2015-11-10 09:06:32	ebooks/50424
3570	image/jpeg	http://www.gutenberg.org/cache/epub/50424/pg50424.cover.small.jpg	2020-06-14 17:03:26.087229	ebooks/50424
552186	application/epub+zip	http://www.gutenberg.org/ebooks/50424.epub.images	2020-06-14 17:03:22.211322	ebooks/50424
785501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50424.kindle.noimages	2020-06-14 17:03:25.99423	ebooks/50424
105395	text/plain; charset=utf-8	http://www.gutenberg.org/files/50424/50424-0.zip	2020-06-14 14:23:53	ebooks/50424
429391	text/html	http://www.gutenberg.org/files/50424/50424-h/50424-h.htm	2015-11-10 09:03:56	ebooks/50424
208309	application/epub+zip	http://www.gutenberg.org/ebooks/50424.epub.noimages	2020-06-14 17:03:23.093304	ebooks/50424
319646	text/plain; charset=utf-8	http://www.gutenberg.org/files/50424/50424-0.txt	2020-06-14 14:23:53	ebooks/50424
424526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50425/50425-8.txt	2015-11-10 11:24:56	ebooks/50425
424536	text/plain	http://www.gutenberg.org/ebooks/50425.txt.utf-8	2020-05-24 23:33:26.559847	ebooks/50425
471505	text/html	http://www.gutenberg.org/files/50425/50425-h/50425-h.htm	2015-11-10 11:31:39	ebooks/50425
238547	application/epub+zip	http://www.gutenberg.org/ebooks/50425.epub.noimages	2020-05-24 23:33:27.979841	ebooks/50425
162195	application/zip	http://www.gutenberg.org/files/50425/50425-8.zip	2015-11-10 11:24:56	ebooks/50425
20834	image/jpeg	http://www.gutenberg.org/cache/epub/50425/pg50425.cover.medium.jpg	2020-05-24 23:33:30.471795	ebooks/50425
881079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50425.kindle.noimages	2020-05-24 23:33:30.415806	ebooks/50425
2951	image/jpeg	http://www.gutenberg.org/cache/epub/50425/pg50425.cover.small.jpg	2020-05-24 23:33:30.445793	ebooks/50425
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/50425.rdf	2020-06-11 01:41:48.056824	ebooks/50425
1590508	application/zip	http://www.gutenberg.org/files/50425/50425-h.zip	2015-11-10 11:33:51	ebooks/50425
2789775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50425.kindle.images	2020-05-24 23:33:29.406813	ebooks/50425
1246383	application/epub+zip	http://www.gutenberg.org/ebooks/50425.epub.images	2020-05-24 23:33:27.695854	ebooks/50425
162163	application/zip	http://www.gutenberg.org/files/50425/50425.zip	2015-11-10 11:24:56	ebooks/50425
424591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50425/50425.txt	2015-11-10 11:24:56	ebooks/50425
533781	application/zip	http://www.gutenberg.org/files/50426/50426-h.zip	2015-11-10 10:08:40	ebooks/50426
507949	application/epub+zip	http://www.gutenberg.org/ebooks/50426.epub.noimages	2020-05-24 23:33:32.219784	ebooks/50426
1207112	text/html; charset=utf-8	http://www.gutenberg.org/files/50426/50426-h/50426-h.htm	2015-11-10 10:08:40	ebooks/50426
7092	image/jpeg	http://www.gutenberg.org/cache/epub/50426/pg50426.cover.medium.jpg	2020-05-24 23:33:37.583717	ebooks/50426
1093622	text/plain; charset=utf-8	http://www.gutenberg.org/files/50426/50426-0.txt	2015-11-10 10:08:36	ebooks/50426
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/50426.rdf	2020-06-11 01:41:48.080823	ebooks/50426
563598	application/epub+zip	http://www.gutenberg.org/ebooks/50426.epub.images	2020-05-24 23:33:31.569802	ebooks/50426
2025041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50426.kindle.noimages	2020-05-24 23:33:37.459705	ebooks/50426
435155	text/plain; charset=utf-8	http://www.gutenberg.org/files/50426/50426-0.zip	2015-11-10 10:08:40	ebooks/50426
1770	image/jpeg	http://www.gutenberg.org/cache/epub/50426/pg50426.cover.small.jpg	2020-05-24 23:33:37.524714	ebooks/50426
2098550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50426.kindle.images	2020-05-24 23:33:34.836744	ebooks/50426
2109386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50427.kindle.noimages	2020-05-24 23:33:46.306599	ebooks/50427
569376	application/epub+zip	http://www.gutenberg.org/ebooks/50427.epub.noimages	2020-05-24 23:33:40.283682	ebooks/50427
974334	text/plain; charset=utf-8	http://www.gutenberg.org/files/50427/50427-0.txt	2015-11-10 10:09:34	ebooks/50427
1356866	application/epub+zip	http://www.gutenberg.org/ebooks/50427.epub.images	2020-05-24 23:33:39.277711	ebooks/50427
16458	image/jpeg	http://www.gutenberg.org/cache/epub/50427/pg50427.cover.medium.jpg	2020-05-24 23:33:46.614601	ebooks/50427
1147570	text/html; charset=utf-8	http://www.gutenberg.org/files/50427/50427-h/50427-h.htm	2015-11-10 10:09:38	ebooks/50427
2743	image/jpeg	http://www.gutenberg.org/cache/epub/50427/pg50427.cover.small.jpg	2020-05-24 23:33:46.465599	ebooks/50427
3680388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50427.kindle.images	2020-05-24 23:33:43.377627	ebooks/50427
1291194	text/html; charset=utf-8	http://www.gutenberg.org/files/50427/50427-h.zip	2015-11-10 10:09:40	ebooks/50427
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/50427.rdf	2020-06-11 01:41:48.106822	ebooks/50427
377137	application/zip	http://www.gutenberg.org/files/50427/50427-0.zip	2015-11-10 10:09:40	ebooks/50427
82836104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50428.kindle.images	2020-05-24 23:36:30.906672	ebooks/50428
156645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50428/50428-8.txt	2015-11-10 10:10:58	ebooks/50428
156630	text/plain	http://www.gutenberg.org/ebooks/50428.txt.utf-8	2020-05-24 23:33:47.086602	ebooks/50428
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/50428.rdf	2020-06-11 01:41:48.130825	ebooks/50428
893736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50428.kindle.noimages	2020-05-24 23:36:33.373738	ebooks/50428
2773	image/jpeg	http://www.gutenberg.org/cache/epub/50428/pg50428.cover.small.jpg	2020-05-24 23:36:33.661651	ebooks/50428
30434775	application/zip	http://www.gutenberg.org/files/50428/50428-h.zip	2015-11-10 10:11:30	ebooks/50428
424016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50428/50428-h/50428-h.htm	2015-11-10 10:10:58	ebooks/50428
17666	image/jpeg	http://www.gutenberg.org/cache/epub/50428/pg50428.cover.medium.jpg	2020-05-24 23:36:33.893651	ebooks/50428
24047186	application/epub+zip	http://www.gutenberg.org/ebooks/50428.epub.images	2020-05-24 23:33:55.893678	ebooks/50428
221824	application/epub+zip	http://www.gutenberg.org/ebooks/50428.epub.noimages	2020-05-24 23:33:56.446719	ebooks/50428
62397	application/zip	http://www.gutenberg.org/files/50428/50428-8.zip	2015-11-10 10:11:24	ebooks/50428
112219	application/zip	http://www.gutenberg.org/files/50429/50429-h.zip	2015-11-10 10:13:20	ebooks/50429
132719	application/epub+zip	http://www.gutenberg.org/ebooks/50429.epub.images	2020-05-24 23:36:35.047641	ebooks/50429
11819	image/jpeg	http://www.gutenberg.org/cache/epub/50429/pg50429.cover.medium.jpg	2020-05-24 23:36:37.138649	ebooks/50429
144728	text/html; charset=utf-8	http://www.gutenberg.org/files/50429/50429-h/50429-h.htm	2015-11-10 10:13:20	ebooks/50429
80109	text/plain; charset=utf-8	http://www.gutenberg.org/files/50429/50429-0.txt	2015-11-10 10:13:16	ebooks/50429
392531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50429.kindle.images	2020-05-24 23:36:36.333606	ebooks/50429
392519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50429.kindle.noimages	2020-05-24 23:36:37.062632	ebooks/50429
2203	image/jpeg	http://www.gutenberg.org/cache/epub/50429/pg50429.cover.small.jpg	2020-05-24 23:36:37.10163	ebooks/50429
132719	application/epub+zip	http://www.gutenberg.org/ebooks/50429.epub.noimages	2020-05-24 23:36:35.606636	ebooks/50429
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/50429.rdf	2020-06-11 01:41:48.155822	ebooks/50429
32854	application/zip	http://www.gutenberg.org/files/50429/50429-0.zip	2015-11-10 10:13:20	ebooks/50429
145277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5043/5043-h/5043-h.htm	2014-11-22 15:14:20	ebooks/5043
14133	image/jpeg	http://www.gutenberg.org/cache/epub/5043/pg5043.cover.medium.jpg	2020-06-03 00:11:07.319042	ebooks/5043
285821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5043.kindle.noimages	2020-06-03 00:11:07.265039	ebooks/5043
285833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5043.kindle.images	2020-06-03 00:11:06.90806	ebooks/5043
136415	text/plain	http://www.gutenberg.org/ebooks/5043.txt.utf-8	2020-06-03 00:11:06.186065	ebooks/5043
136445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5043/5043.txt	2014-11-22 15:14:12	ebooks/5043
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/5043.rdf	2020-06-11 01:04:08.607995	ebooks/5043
69933	application/epub+zip	http://www.gutenberg.org/ebooks/5043.epub.noimages	2020-06-03 00:11:06.554046	ebooks/5043
47844	application/zip	http://www.gutenberg.org/files/5043/5043.zip	2014-11-22 15:19:52	ebooks/5043
49242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5043/5043-h.zip	2014-11-22 15:19:54	ebooks/5043
69933	application/epub+zip	http://www.gutenberg.org/ebooks/5043.epub.images	2020-06-03 00:11:06.404059	ebooks/5043
3423	image/jpeg	http://www.gutenberg.org/cache/epub/5043/pg5043.cover.small.jpg	2020-06-03 00:11:07.293041	ebooks/5043
1190614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50430.kindle.noimages	2020-05-24 23:36:42.321848	ebooks/50430
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/50430.rdf	2020-06-11 01:41:48.182832	ebooks/50430
507513	text/plain; charset=utf-8	http://www.gutenberg.org/files/50430/50430-0.txt	2015-11-10 13:56:58	ebooks/50430
3784	image/jpeg	http://www.gutenberg.org/cache/epub/50430/pg50430.cover.small.jpg	2020-05-24 23:36:42.399823	ebooks/50430
357479	application/epub+zip	http://www.gutenberg.org/ebooks/50430.epub.images	2020-05-24 23:36:38.192624	ebooks/50430
17884	image/jpeg	http://www.gutenberg.org/cache/epub/50430/pg50430.cover.medium.jpg	2020-05-24 23:36:42.467889	ebooks/50430
592907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50430/50430-h/50430-h.htm	2015-11-10 13:57:00	ebooks/50430
218629	application/zip	http://www.gutenberg.org/files/50430/50430-h.zip	2015-11-10 13:57:00	ebooks/50430
183272	text/plain; charset=utf-8	http://www.gutenberg.org/files/50430/50430-0.zip	2015-11-10 13:57:00	ebooks/50430
1190529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50430.kindle.images	2020-05-24 23:36:40.544855	ebooks/50430
357480	application/epub+zip	http://www.gutenberg.org/ebooks/50430.epub.noimages	2020-05-24 23:36:38.784576	ebooks/50430
104749	application/zip	http://www.gutenberg.org/files/50431/50431.zip	2015-11-10 14:02:00	ebooks/50431
459569	application/epub+zip	http://www.gutenberg.org/ebooks/50431.epub.images	2020-05-24 23:36:43.858827	ebooks/50431
1234310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50431.kindle.images	2020-05-24 23:36:46.052813	ebooks/50431
22013	image/jpeg	http://www.gutenberg.org/cache/epub/50431/pg50431.cover.medium.jpg	2020-05-24 23:36:46.980794	ebooks/50431
279994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50431/50431.txt	2015-11-10 14:01:44	ebooks/50431
187570	application/epub+zip	http://www.gutenberg.org/ebooks/50431.epub.noimages	2020-05-24 23:36:44.755824	ebooks/50431
536019	text/html; charset=utf-8	http://www.gutenberg.org/files/50431/50431-h.zip	2015-11-10 14:02:00	ebooks/50431
105562	application/zip	http://www.gutenberg.org/files/50431/50431-0.zip	2015-11-10 14:02:00	ebooks/50431
3966	image/jpeg	http://www.gutenberg.org/cache/epub/50431/pg50431.cover.small.jpg	2020-05-24 23:36:46.957773	ebooks/50431
287128	text/plain; charset=utf-8	http://www.gutenberg.org/files/50431/50431-0.txt	2015-11-10 13:58:32	ebooks/50431
14215	application/rdf+xml	http://www.gutenberg.org/ebooks/50431.rdf	2020-06-11 01:41:48.209825	ebooks/50431
329658	text/html; charset=utf-8	http://www.gutenberg.org/files/50431/50431-h/50431-h.htm	2015-11-10 13:58:40	ebooks/50431
642106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50431.kindle.noimages	2020-05-24 23:36:46.930817	ebooks/50431
74799	application/epub+zip	http://www.gutenberg.org/ebooks/50432.epub.noimages	2020-05-24 23:36:48.195791	ebooks/50432
31091	application/zip	http://www.gutenberg.org/files/50432/50432-0.zip	2015-11-10 14:00:28	ebooks/50432
238783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50432.kindle.images	2020-05-24 23:36:48.582753	ebooks/50432
100180	text/html; charset=utf-8	http://www.gutenberg.org/files/50432/50432-h/50432-h.htm	2015-11-10 13:59:42	ebooks/50432
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/50432.rdf	2020-06-11 01:41:48.236834	ebooks/50432
6646	image/jpeg	http://www.gutenberg.org/cache/epub/50432/pg50432.cover.medium.jpg	2020-05-24 23:36:49.011743	ebooks/50432
87852	text/plain; charset=utf-8	http://www.gutenberg.org/files/50432/50432-0.txt	2015-11-10 13:59:40	ebooks/50432
31014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50432/50432-8.zip	2015-11-10 14:00:26	ebooks/50432
68064	text/html; charset=utf-8	http://www.gutenberg.org/files/50432/50432-h.zip	2015-11-10 14:00:28	ebooks/50432
87622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50432/50432-8.txt	2015-11-10 14:00:14	ebooks/50432
238771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50432.kindle.noimages	2020-05-24 23:36:48.968855	ebooks/50432
1655	image/jpeg	http://www.gutenberg.org/cache/epub/50432/pg50432.cover.small.jpg	2020-05-24 23:36:48.990783	ebooks/50432
74799	application/epub+zip	http://www.gutenberg.org/ebooks/50432.epub.images	2020-05-24 23:36:47.659767	ebooks/50432
251018	application/zip	http://www.gutenberg.org/files/50433/50433-0.zip	2015-11-12 14:52:24	ebooks/50433
1395	image/jpeg	http://www.gutenberg.org/cache/epub/50433/pg50433.cover.small.jpg	2020-05-24 23:36:54.832668	ebooks/50433
431677	application/epub+zip	http://www.gutenberg.org/ebooks/50433.epub.noimages	2020-05-24 23:36:50.648725	ebooks/50433
1473345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50433.kindle.noimages	2020-05-24 23:36:54.74567	ebooks/50433
750923	text/html; charset=utf-8	http://www.gutenberg.org/files/50433/50433-h/50433-h.htm	2015-11-12 14:51:38	ebooks/50433
1060247	application/epub+zip	http://www.gutenberg.org/ebooks/50433.epub.images	2020-05-24 23:36:50.025765	ebooks/50433
2693183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50433.kindle.images	2020-05-24 23:36:52.859695	ebooks/50433
8336	image/jpeg	http://www.gutenberg.org/cache/epub/50433/pg50433.cover.medium.jpg	2020-05-24 23:36:54.911679	ebooks/50433
11893	application/rdf+xml	http://www.gutenberg.org/ebooks/50433.rdf	2020-06-11 01:41:48.260827	ebooks/50433
668037	text/plain; charset=utf-8	http://www.gutenberg.org/files/50433/50433-0.txt	2015-11-12 14:51:24	ebooks/50433
1185068	application/zip	http://www.gutenberg.org/files/50433/50433-h.zip	2015-11-12 14:52:26	ebooks/50433
507226	text/plain; charset=utf-8	http://www.gutenberg.org/files/50434/50434-0.txt	2015-11-10 16:28:04	ebooks/50434
4076866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50434.kindle.images	2020-05-24 23:37:00.025635	ebooks/50434
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/50434.rdf	2020-06-11 01:41:48.28483	ebooks/50434
384654	application/epub+zip	http://www.gutenberg.org/ebooks/50434.epub.noimages	2020-05-24 23:36:57.628669	ebooks/50434
3599	image/jpeg	http://www.gutenberg.org/cache/epub/50434/pg50434.cover.small.jpg	2020-05-24 23:37:02.191615	ebooks/50434
1318712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50434.kindle.noimages	2020-05-24 23:37:02.020595	ebooks/50434
1793912	text/html; charset=utf-8	http://www.gutenberg.org/files/50434/50434-h.zip	2015-11-10 16:28:12	ebooks/50434
24761	image/jpeg	http://www.gutenberg.org/cache/epub/50434/pg50434.cover.medium.jpg	2020-05-24 23:37:02.353568	ebooks/50434
1809904	application/epub+zip	http://www.gutenberg.org/ebooks/50434.epub.images	2020-05-24 23:36:56.666665	ebooks/50434
630224	text/html; charset=utf-8	http://www.gutenberg.org/files/50434/50434-h/50434-h.htm	2015-11-10 16:28:10	ebooks/50434
193700	text/plain; charset=utf-8	http://www.gutenberg.org/files/50434/50434-0.zip	2015-11-10 16:28:10	ebooks/50434
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/50435.rdf	2020-06-11 01:41:48.313821	ebooks/50435
375601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50435/50435-8.txt	2015-11-11 04:07:58	ebooks/50435
179429	application/epub+zip	http://www.gutenberg.org/ebooks/50435.epub.images	2020-05-24 23:37:02.997589	ebooks/50435
741265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50435.kindle.images	2020-05-24 23:37:04.092755	ebooks/50435
385189	text/plain; charset=utf-8	http://www.gutenberg.org/files/50435/50435-0.txt	2015-11-11 04:07:20	ebooks/50435
145772	application/zip	http://www.gutenberg.org/files/50435/50435-0.zip	2015-11-11 04:08:08	ebooks/50435
179429	application/epub+zip	http://www.gutenberg.org/ebooks/50435.epub.noimages	2020-05-24 23:37:03.199581	ebooks/50435
3804	image/jpeg	http://www.gutenberg.org/cache/epub/50435/pg50435.cover.small.jpg	2020-05-24 23:37:05.029739	ebooks/50435
13371	image/jpeg	http://www.gutenberg.org/cache/epub/50435/pg50435.cover.medium.jpg	2020-05-24 23:37:05.061741	ebooks/50435
741257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50435.kindle.noimages	2020-05-24 23:37:04.99374	ebooks/50435
412905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50435/50435-h/50435-h.htm	2015-11-11 04:07:26	ebooks/50435
144434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50435/50435-8.zip	2015-11-11 04:08:08	ebooks/50435
153607	application/zip	http://www.gutenberg.org/files/50435/50435-h.zip	2015-11-11 04:08:08	ebooks/50435
4056302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50436.kindle.noimages	2020-05-24 23:37:16.825583	ebooks/50436
4056314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50436.kindle.images	2020-05-24 23:37:12.114646	ebooks/50436
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/50436.rdf	2020-06-11 01:41:48.33884	ebooks/50436
1071526	application/epub+zip	http://www.gutenberg.org/ebooks/50436.epub.noimages	2020-05-24 23:37:07.452731	ebooks/50436
1933	image/jpeg	http://www.gutenberg.org/cache/epub/50436/pg50436.cover.small.jpg	2020-05-24 23:37:16.953587	ebooks/50436
813924	text/plain; charset=utf-8	http://www.gutenberg.org/files/50436/50436-0.zip	2015-11-11 12:23:00	ebooks/50436
15068	image/jpeg	http://www.gutenberg.org/cache/epub/50436/pg50436.cover.medium.jpg	2020-05-24 23:37:17.063589	ebooks/50436
2404730	text/html; charset=utf-8	http://www.gutenberg.org/files/50436/50436-h/50436-h.htm	2015-11-11 12:22:58	ebooks/50436
857461	application/epub+zip	http://www.gutenberg.org/ebooks/50440.epub.images	2020-05-24 23:37:37.059629	ebooks/50440
921910	text/html; charset=utf-8	http://www.gutenberg.org/files/50436/50436-h.zip	2015-11-11 12:23:00	ebooks/50436
1071526	application/epub+zip	http://www.gutenberg.org/ebooks/50436.epub.images	2020-05-24 23:37:06.516734	ebooks/50436
2248497	text/plain; charset=utf-8	http://www.gutenberg.org/files/50436/50436-0.txt	2015-11-11 12:22:56	ebooks/50436
261726	text/plain; charset=utf-8	http://www.gutenberg.org/files/50437/50437-0.zip	2015-11-12 05:06:10	ebooks/50437
377427	application/epub+zip	http://www.gutenberg.org/ebooks/50437.epub.images	2020-05-24 23:37:18.377599	ebooks/50437
1468731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50437.kindle.images	2020-05-24 23:37:21.298823	ebooks/50437
783213	text/plain; charset=utf-8	http://www.gutenberg.org/files/50437/50437-0.txt	2015-11-12 05:06:06	ebooks/50437
927985	text/html; charset=utf-8	http://www.gutenberg.org/files/50437/50437-h/50437-h.htm	2015-11-12 05:06:10	ebooks/50437
305038	text/html; charset=utf-8	http://www.gutenberg.org/files/50437/50437-h.zip	2015-11-12 05:06:12	ebooks/50437
15762	image/jpeg	http://www.gutenberg.org/cache/epub/50437/pg50437.cover.medium.jpg	2020-05-24 23:37:23.698797	ebooks/50437
3422	image/jpeg	http://www.gutenberg.org/cache/epub/50437/pg50437.cover.small.jpg	2020-05-24 23:37:23.582852	ebooks/50437
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/50437.rdf	2020-06-11 01:41:48.363823	ebooks/50437
1468719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50437.kindle.noimages	2020-05-24 23:37:23.452835	ebooks/50437
377427	application/epub+zip	http://www.gutenberg.org/ebooks/50437.epub.noimages	2020-05-24 23:37:19.112856	ebooks/50437
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/50438.rdf	2020-06-11 01:41:48.390822	ebooks/50438
309644	text/html	http://www.gutenberg.org/files/50438/50438-h/50438-h.htm	2015-11-12 11:18:10	ebooks/50438
4414	image/jpeg	http://www.gutenberg.org/cache/epub/50438/pg50438.cover.small.jpg	2020-05-24 23:37:26.183784	ebooks/50438
142300	application/epub+zip	http://www.gutenberg.org/ebooks/50438.epub.noimages	2020-05-24 23:37:24.605798	ebooks/50438
17359	image/jpeg	http://www.gutenberg.org/cache/epub/50438/pg50438.cover.medium.jpg	2020-05-24 23:37:26.215778	ebooks/50438
270545	text/plain; charset=utf-8	http://www.gutenberg.org/files/50438/50438-0.txt	2015-11-12 11:17:51	ebooks/50438
577868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50438.kindle.noimages	2020-05-24 23:37:26.147765	ebooks/50438
142299	application/epub+zip	http://www.gutenberg.org/ebooks/50438.epub.images	2020-05-24 23:37:24.340825	ebooks/50438
112707	text/html	http://www.gutenberg.org/files/50438/50438-h.zip	2015-11-12 11:25:13	ebooks/50438
105980	application/zip	http://www.gutenberg.org/files/50438/50438-0.zip	2015-11-12 11:25:13	ebooks/50438
577979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50438.kindle.images	2020-05-24 23:37:25.379775	ebooks/50438
2604040	application/zip	http://www.gutenberg.org/files/50439/50439-h.zip	2015-11-12 09:03:16	ebooks/50439
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/50439.rdf	2020-06-11 01:41:48.418838	ebooks/50439
1097999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50439/50439-8.txt	2015-11-12 09:02:58	ebooks/50439
6118092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50439.kindle.images	2020-05-24 23:37:32.349701	ebooks/50439
1302954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50439/50439-h/50439-h.htm	2015-11-12 09:01:56	ebooks/50439
3395	image/jpeg	http://www.gutenberg.org/cache/epub/50439/pg50439.cover.small.jpg	2020-05-24 23:37:35.574645	ebooks/50439
592425	application/epub+zip	http://www.gutenberg.org/ebooks/50439.epub.noimages	2020-05-24 23:37:28.730756	ebooks/50439
443470	application/zip	http://www.gutenberg.org/files/50439/50439-0.zip	2015-11-12 09:03:16	ebooks/50439
1098134	text/plain; charset=utf-8	http://www.gutenberg.org/files/50439/50439-0.txt	2015-11-12 09:01:52	ebooks/50439
2239245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50439.kindle.noimages	2020-05-24 23:37:35.444643	ebooks/50439
18486	image/jpeg	http://www.gutenberg.org/cache/epub/50439/pg50439.cover.medium.jpg	2020-05-24 23:37:35.691646	ebooks/50439
443181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50439/50439-8.zip	2015-11-12 09:03:16	ebooks/50439
2661052	application/epub+zip	http://www.gutenberg.org/ebooks/50439.epub.images	2020-05-24 23:37:27.723788	ebooks/50439
104665	text/plain	http://www.gutenberg.org/ebooks/5044.txt.utf-8	2020-06-03 00:11:07.429046	ebooks/5044
244806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5044.kindle.images	2020-06-03 00:11:08.062043	ebooks/5044
244794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5044.kindle.noimages	2020-06-03 00:11:08.358028	ebooks/5044
39375	application/zip	http://www.gutenberg.org/files/5044/5044-h.zip	2014-11-22 15:19:56	ebooks/5044
104695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5044/5044.txt	2014-11-22 15:14:58	ebooks/5044
110853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5044/5044-h/5044-h.htm	2014-11-22 15:15:08	ebooks/5044
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/5044.rdf	2020-06-11 01:04:08.631994	ebooks/5044
38271	application/zip	http://www.gutenberg.org/files/5044/5044.zip	2014-11-22 15:19:56	ebooks/5044
58582	application/epub+zip	http://www.gutenberg.org/ebooks/5044.epub.noimages	2020-06-03 00:11:07.766042	ebooks/5044
58582	application/epub+zip	http://www.gutenberg.org/ebooks/5044.epub.images	2020-06-03 00:11:07.624038	ebooks/5044
15934	image/jpeg	http://www.gutenberg.org/cache/epub/5044/pg5044.cover.medium.jpg	2020-06-03 00:11:08.410026	ebooks/5044
3894	image/jpeg	http://www.gutenberg.org/cache/epub/5044/pg5044.cover.small.jpg	2020-06-03 00:11:08.385024	ebooks/5044
2527793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50440.kindle.images	2020-05-24 23:37:40.268588	ebooks/50440
4314	image/jpeg	http://www.gutenberg.org/cache/epub/50440/pg50440.cover.small.jpg	2020-05-24 23:37:42.807571	ebooks/50440
894299	text/plain	http://www.gutenberg.org/ebooks/50440.txt.utf-8	2020-05-24 23:37:35.990662	ebooks/50440
1763758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50440.kindle.noimages	2020-05-24 23:37:42.746562	ebooks/50440
820301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50440/50440-h.zip	2015-11-13 08:24:58	ebooks/50440
894331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50440/50440-8.txt	2015-11-13 08:24:38	ebooks/50440
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/50440.rdf	2020-06-11 01:41:48.44483	ebooks/50440
462930	application/epub+zip	http://www.gutenberg.org/ebooks/50440.epub.noimages	2020-05-24 23:37:37.644622	ebooks/50440
324610	application/zip	http://www.gutenberg.org/files/50440/50440-8.zip	2015-11-13 08:24:56	ebooks/50440
29675	image/jpeg	http://www.gutenberg.org/cache/epub/50440/pg50440.cover.medium.jpg	2020-05-24 23:37:42.865571	ebooks/50440
1009203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50440/50440-h/50440-h.htm	2015-11-13 08:24:40	ebooks/50440
5089	image/jpeg	http://www.gutenberg.org/cache/epub/50441/pg50441.cover.small.jpg	2020-05-24 23:37:45.184731	ebooks/50441
112834	application/zip	http://www.gutenberg.org/files/50441/50441-8.zip	2015-11-12 09:05:18	ebooks/50441
308756	text/html; charset=us-ascii	http://www.gutenberg.org/files/50441/50441-h/50441-h.htm	2015-11-12 09:05:08	ebooks/50441
244723	application/epub+zip	http://www.gutenberg.org/ebooks/50441.epub.noimages	2020-05-24 23:37:43.57176	ebooks/50441
759467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50441.kindle.images	2020-05-24 23:37:44.363729	ebooks/50441
268261	application/zip	http://www.gutenberg.org/files/50441/50441-h.zip	2015-11-12 09:05:18	ebooks/50441
759459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50441.kindle.noimages	2020-05-24 23:37:45.155718	ebooks/50441
34131	image/jpeg	http://www.gutenberg.org/cache/epub/50441/pg50441.cover.medium.jpg	2020-05-24 23:37:45.212723	ebooks/50441
244723	application/epub+zip	http://www.gutenberg.org/ebooks/50441.epub.images	2020-05-24 23:37:43.377756	ebooks/50441
290365	text/plain	http://www.gutenberg.org/ebooks/50441.txt.utf-8	2020-05-24 23:37:43.027778	ebooks/50441
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/50441.rdf	2020-06-11 01:41:48.47084	ebooks/50441
290386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50441/50441-8.txt	2015-11-12 09:05:08	ebooks/50441
2100	image/jpeg	http://www.gutenberg.org/cache/epub/50442/pg50442.cover.small.jpg	2020-05-24 23:37:48.016682	ebooks/50442
42364	application/zip	http://www.gutenberg.org/files/50442/50442-0.zip	2015-11-12 09:05:58	ebooks/50442
109479	application/epub+zip	http://www.gutenberg.org/ebooks/50442.epub.noimages	2020-05-24 23:37:46.171721	ebooks/50442
191719	text/html; charset=utf-8	http://www.gutenberg.org/files/50442/50442-h/50442-h.htm	2015-12-01 06:40:06	ebooks/50442
417333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50442.kindle.noimages	2020-05-24 23:37:47.97869	ebooks/50442
478431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50442.kindle.images	2020-05-24 23:37:47.071694	ebooks/50442
117702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50442/50442-8.txt	2015-12-01 06:40:02	ebooks/50442
42359	application/zip	http://www.gutenberg.org/files/50442/50442-8.zip	2015-12-01 06:40:06	ebooks/50442
140961	application/epub+zip	http://www.gutenberg.org/ebooks/50442.epub.images	2020-05-24 23:37:45.797727	ebooks/50442
125967	application/zip	http://www.gutenberg.org/files/50442/50442-h.zip	2015-12-01 06:40:06	ebooks/50442
12185	image/jpeg	http://www.gutenberg.org/cache/epub/50442/pg50442.cover.medium.jpg	2020-05-24 23:37:48.051685	ebooks/50442
117701	text/plain; charset=utf-8	http://www.gutenberg.org/files/50442/50442-0.txt	2015-11-12 09:05:56	ebooks/50442
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/50442.rdf	2020-06-11 01:41:48.496829	ebooks/50442
68529	text/html	http://www.gutenberg.org/ebooks/50443.html.noimages	2020-05-24 23:37:48.270688	ebooks/50443
56583	text/plain	http://www.gutenberg.org/ebooks/50443.txt.utf-8	2020-05-24 23:37:48.17569	ebooks/50443
21741	application/zip	http://www.gutenberg.org/files/50443/50443-8.zip	2015-11-12 16:30:00	ebooks/50443
3540	image/jpeg	http://www.gutenberg.org/cache/epub/50443/pg50443.cover.small.jpg	2020-05-24 23:37:48.960678	ebooks/50443
68529	text/html	http://www.gutenberg.org/ebooks/50443.html.images	2020-05-24 23:37:48.242678	ebooks/50443
175241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50443.kindle.images	2020-05-24 23:37:48.659673	ebooks/50443
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/50443.rdf	2020-06-11 01:41:48.521828	ebooks/50443
14219	image/jpeg	http://www.gutenberg.org/cache/epub/50443/pg50443.cover.medium.jpg	2020-05-24 23:37:48.98468	ebooks/50443
45789	application/epub+zip	http://www.gutenberg.org/ebooks/50443.epub.noimages	2020-05-24 23:37:48.383679	ebooks/50443
175237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50443.kindle.noimages	2020-05-24 23:37:48.935671	ebooks/50443
54983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50443/50443-8.txt	2015-11-12 16:30:00	ebooks/50443
45789	application/epub+zip	http://www.gutenberg.org/ebooks/50443.epub.images	2020-05-24 23:37:48.333681	ebooks/50443
554295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50444.kindle.noimages	2020-05-24 23:37:51.227649	ebooks/50444
675494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50444.kindle.images	2020-05-24 23:37:50.55865	ebooks/50444
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/50444.rdf	2020-06-11 01:41:48.549823	ebooks/50444
200781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50444/50444-8.txt	2015-11-13 04:34:56	ebooks/50444
232294	application/epub+zip	http://www.gutenberg.org/ebooks/50444.epub.images	2020-05-24 23:37:49.566684	ebooks/50444
165235	application/epub+zip	http://www.gutenberg.org/ebooks/50444.epub.noimages	2020-05-24 23:37:49.889671	ebooks/50444
80425	application/zip	http://www.gutenberg.org/files/50444/50444-8.zip	2015-11-13 04:35:04	ebooks/50444
204179	text/plain	http://www.gutenberg.org/ebooks/50444.txt.utf-8	2020-05-24 23:37:49.094674	ebooks/50444
3303	image/jpeg	http://www.gutenberg.org/cache/epub/50444/pg50444.cover.small.jpg	2020-05-24 23:37:51.252667	ebooks/50444
237749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50444/50444-h/50444-h.htm	2015-11-13 04:34:58	ebooks/50444
24275	image/jpeg	http://www.gutenberg.org/cache/epub/50444/pg50444.cover.medium.jpg	2020-05-24 23:37:51.276641	ebooks/50444
14783451	application/zip	http://www.gutenberg.org/files/50444/50444-h.zip	2015-11-13 04:35:04	ebooks/50444
538053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50445.kindle.noimages	2020-05-24 23:37:53.381642	ebooks/50445
23916	image/jpeg	http://www.gutenberg.org/cache/epub/50445/pg50445.cover.medium.jpg	2020-05-24 23:37:53.425626	ebooks/50445
3453	image/jpeg	http://www.gutenberg.org/cache/epub/50445/pg50445.cover.small.jpg	2020-05-24 23:37:53.403624	ebooks/50445
80338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50445/50445-8.zip	2015-11-13 04:53:50	ebooks/50445
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/50445.rdf	2020-06-11 01:41:48.57887	ebooks/50445
232223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50445/50445-h/50445-h.htm	2015-11-13 04:53:46	ebooks/50445
206706	text/plain	http://www.gutenberg.org/ebooks/50445.txt.utf-8	2020-05-24 23:37:51.375662	ebooks/50445
220354	application/epub+zip	http://www.gutenberg.org/ebooks/50445.epub.images	2020-05-24 23:37:51.819663	ebooks/50445
203546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50445/50445-8.txt	2015-11-13 04:53:44	ebooks/50445
161689	application/epub+zip	http://www.gutenberg.org/ebooks/50445.epub.noimages	2020-05-24 23:37:52.137641	ebooks/50445
644062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50445.kindle.images	2020-05-24 23:37:52.761629	ebooks/50445
15461174	application/zip	http://www.gutenberg.org/files/50445/50445-h.zip	2015-11-13 04:53:52	ebooks/50445
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/50446.rdf	2020-06-11 01:41:48.602858	ebooks/50446
241055	text/plain; charset=utf-8	http://www.gutenberg.org/files/50446/50446-0.txt	2015-11-13 04:57:50	ebooks/50446
2151	image/jpeg	http://www.gutenberg.org/cache/epub/50446/pg50446.cover.small.jpg	2020-05-24 23:37:57.195561	ebooks/50446
178933	application/epub+zip	http://www.gutenberg.org/ebooks/50446.epub.images	2020-05-24 23:37:54.326614	ebooks/50446
146006	application/zip	http://www.gutenberg.org/files/50446/50446-h.zip	2015-11-13 04:57:52	ebooks/50446
8912	image/jpeg	http://www.gutenberg.org/cache/epub/50446/pg50446.cover.medium.jpg	2020-05-24 23:37:57.262581	ebooks/50446
595713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50446.kindle.noimages	2020-05-24 23:37:57.118566	ebooks/50446
630117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50446.kindle.images	2020-05-24 23:37:55.90958	ebooks/50446
65363	text/plain; charset=utf-8	http://www.gutenberg.org/files/50446/50446-0.zip	2015-11-13 04:57:52	ebooks/50446
153665	application/epub+zip	http://www.gutenberg.org/ebooks/50446.epub.noimages	2020-05-24 23:37:54.691611	ebooks/50446
430267	text/html; charset=utf-8	http://www.gutenberg.org/files/50446/50446-h/50446-h.htm	2015-11-13 04:57:52	ebooks/50446
457339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50447/50447-h/50447-h.htm	2015-11-13 09:25:04	ebooks/50447
270294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50447/50447-h.zip	2015-11-13 09:25:04	ebooks/50447
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/50447.rdf	2020-06-11 01:41:48.629889	ebooks/50447
289155	application/epub+zip	http://www.gutenberg.org/ebooks/50447.epub.images	2020-05-24 23:37:58.049901	ebooks/50447
13894	image/jpeg	http://www.gutenberg.org/cache/epub/50447/pg50447.cover.medium.jpg	2020-05-24 23:38:00.934833	ebooks/50447
418954	text/plain; charset=utf-8	http://www.gutenberg.org/files/50447/50447-0.txt	2015-11-13 09:25:02	ebooks/50447
1021577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50447.kindle.images	2020-05-24 23:37:59.686852	ebooks/50447
926104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50447.kindle.noimages	2020-05-24 23:38:00.867831	ebooks/50447
164893	application/zip	http://www.gutenberg.org/files/50447/50447-0.zip	2015-11-13 09:25:04	ebooks/50447
241266	application/epub+zip	http://www.gutenberg.org/ebooks/50447.epub.noimages	2020-05-24 23:37:58.513851	ebooks/50447
2386	image/jpeg	http://www.gutenberg.org/cache/epub/50447/pg50447.cover.small.jpg	2020-05-24 23:38:00.902831	ebooks/50447
7571614	application/epub+zip	http://www.gutenberg.org/ebooks/50448.epub.images	2020-05-24 23:38:06.481789	ebooks/50448
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/50448.rdf	2020-06-11 01:41:48.659862	ebooks/50448
2319196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50448.kindle.noimages	2020-05-24 23:38:18.268595	ebooks/50448
3436	image/jpeg	http://www.gutenberg.org/cache/epub/50448/pg50448.cover.small.jpg	2020-05-24 23:38:18.499598	ebooks/50448
586416	application/epub+zip	http://www.gutenberg.org/ebooks/50448.epub.noimages	2020-05-24 23:38:07.464802	ebooks/50448
25295	image/jpeg	http://www.gutenberg.org/cache/epub/50448/pg50448.cover.medium.jpg	2020-05-24 23:38:18.715605	ebooks/50448
15694614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50448.kindle.images	2020-05-24 23:38:14.620646	ebooks/50448
1060850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50448/50448-0.txt	2015-11-14 02:26:56	ebooks/50448
1313398	text/html; charset=utf-8	http://www.gutenberg.org/files/50448/50448-h/50448-h.htm	2015-11-14 02:27:44	ebooks/50448
380568	application/zip	http://www.gutenberg.org/files/50448/50448-0.zip	2015-11-14 02:28:20	ebooks/50448
16502038	application/zip	http://www.gutenberg.org/files/50448/50448-h.zip	2015-11-14 02:28:22	ebooks/50448
229908	application/zip	http://www.gutenberg.org/files/50449/50449-h.zip	2015-11-13 09:47:48	ebooks/50449
5713	image/jpeg	http://www.gutenberg.org/cache/epub/50449/pg50449.cover.small.jpg	2020-05-24 23:38:21.096572	ebooks/50449
228485	text/html; charset=us-ascii	http://www.gutenberg.org/files/50449/50449-h/50449-h.htm	2015-11-13 09:47:46	ebooks/50449
209725	application/epub+zip	http://www.gutenberg.org/ebooks/50449.epub.images	2020-05-24 23:38:19.695596	ebooks/50449
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/50449.rdf	2020-06-11 01:41:48.687829	ebooks/50449
613588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50449.kindle.noimages	2020-05-24 23:38:21.071585	ebooks/50449
37736	image/jpeg	http://www.gutenberg.org/cache/epub/50449/pg50449.cover.medium.jpg	2020-05-24 23:38:21.119599	ebooks/50449
215199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50449/50449.txt	2015-11-13 09:47:46	ebooks/50449
215169	text/plain	http://www.gutenberg.org/ebooks/50449.txt.utf-8	2020-05-24 23:38:19.407574	ebooks/50449
209724	application/epub+zip	http://www.gutenberg.org/ebooks/50449.epub.noimages	2020-05-24 23:38:19.863589	ebooks/50449
83357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50449/50449.zip	2015-11-13 09:47:48	ebooks/50449
613601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50449.kindle.images	2020-05-24 23:38:20.467573	ebooks/50449
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/5045.rdf	2020-06-11 01:04:08.656991	ebooks/5045
107351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5045/5045.zip	2014-11-22 15:19:58	ebooks/5045
129955	application/epub+zip	http://www.gutenberg.org/ebooks/5045.epub.images	2020-06-03 00:11:08.818062	ebooks/5045
129955	application/epub+zip	http://www.gutenberg.org/ebooks/5045.epub.noimages	2020-06-03 00:11:08.994115	ebooks/5045
552087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5045.kindle.images	2020-06-03 00:11:09.612019	ebooks/5045
552075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5045.kindle.noimages	2020-06-03 00:11:10.231002	ebooks/5045
310216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5045/5045.txt	2014-11-22 15:15:44	ebooks/5045
108877	application/zip	http://www.gutenberg.org/files/5045/5045-h.zip	2014-11-22 15:19:58	ebooks/5045
17261	image/jpeg	http://www.gutenberg.org/cache/epub/5045/pg5045.cover.medium.jpg	2020-06-03 00:11:10.288015	ebooks/5045
4332	image/jpeg	http://www.gutenberg.org/cache/epub/5045/pg5045.cover.small.jpg	2020-06-03 00:11:10.260014	ebooks/5045
310186	text/plain	http://www.gutenberg.org/ebooks/5045.txt.utf-8	2020-06-03 00:11:08.523042	ebooks/5045
323462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5045/5045-h/5045-h.htm	2014-11-22 15:15:58	ebooks/5045
4773	image/jpeg	http://www.gutenberg.org/cache/epub/50450/pg50450.cover.small.jpg	2020-05-24 23:38:27.637679	ebooks/50450
44466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50450/50450-8.zip	2015-11-13 09:52:52	ebooks/50450
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/50450.rdf	2020-06-11 01:41:48.713824	ebooks/50450
116597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50450/50450-8.txt	2015-11-13 09:52:42	ebooks/50450
138077	application/epub+zip	http://www.gutenberg.org/ebooks/50450.epub.noimages	2020-05-24 23:38:26.014699	ebooks/50450
6604643	application/zip	http://www.gutenberg.org/files/50450/50450-page-images.zip	2015-11-13 09:51:36	ebooks/50450
1337616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50450.kindle.images	2020-05-24 23:38:26.942681	ebooks/50450
120780	text/plain	http://www.gutenberg.org/ebooks/50450.txt.utf-8	2020-05-24 23:38:24.87872	ebooks/50450
185114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50450/50450-h/50450-h.htm	2015-11-13 09:52:44	ebooks/50450
570598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50450/50450-h.zip	2015-11-13 09:52:52	ebooks/50450
591572	application/epub+zip	http://www.gutenberg.org/ebooks/50450.epub.images	2020-05-24 23:38:25.715721	ebooks/50450
28629	image/jpeg	http://www.gutenberg.org/cache/epub/50450/pg50450.cover.medium.jpg	2020-05-24 23:38:27.676693	ebooks/50450
452761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50450.kindle.noimages	2020-05-24 23:38:27.596677	ebooks/50450
1548985	application/epub+zip	http://www.gutenberg.org/ebooks/50451.epub.images	2020-05-24 23:38:28.465702	ebooks/50451
298307	text/html; charset=utf-8	http://www.gutenberg.org/files/50451/50451-h/50451-h.htm	2015-11-13 10:21:50	ebooks/50451
2950	image/jpeg	http://www.gutenberg.org/cache/epub/50451/pg50451.cover.small.jpg	2020-05-24 23:38:31.146626	ebooks/50451
3305801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50451.kindle.images	2020-05-24 23:38:30.236645	ebooks/50451
211663	application/epub+zip	http://www.gutenberg.org/ebooks/50451.epub.noimages	2020-05-24 23:38:28.856657	ebooks/50451
662739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50451.kindle.noimages	2020-05-24 23:38:31.090632	ebooks/50451
87344	text/plain; charset=utf-8	http://www.gutenberg.org/files/50451/50451-0.zip	2015-11-13 10:21:56	ebooks/50451
20542	image/jpeg	http://www.gutenberg.org/cache/epub/50451/pg50451.cover.medium.jpg	2020-05-24 23:38:31.196679	ebooks/50451
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/50451.rdf	2020-06-11 01:41:48.736824	ebooks/50451
237408	text/plain; charset=utf-8	http://www.gutenberg.org/files/50451/50451-0.txt	2015-11-13 10:21:44	ebooks/50451
1480034	text/html; charset=utf-8	http://www.gutenberg.org/files/50451/50451-h.zip	2015-11-13 10:21:56	ebooks/50451
809102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50452/50452-8.txt	2015-11-13 16:28:07	ebooks/50452
19088	image/jpeg	http://www.gutenberg.org/cache/epub/50452/pg50452.cover.medium.jpg	2020-05-24 23:38:36.584854	ebooks/50452
4367	image/jpeg	http://www.gutenberg.org/cache/epub/50452/pg50452.cover.small.jpg	2020-05-24 23:38:36.559867	ebooks/50452
380692	application/epub+zip	http://www.gutenberg.org/ebooks/50452.epub.images	2020-05-24 23:38:32.611665	ebooks/50452
938518	text/html	http://www.gutenberg.org/ebooks/50452.html.images	2020-05-24 23:38:31.984629	ebooks/50452
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/50452.rdf	2020-06-11 01:41:48.761825	ebooks/50452
938518	text/html	http://www.gutenberg.org/ebooks/50452.html.noimages	2020-05-24 23:38:32.179642	ebooks/50452
1500992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50452.kindle.images	2020-05-24 23:38:34.711593	ebooks/50452
380692	application/epub+zip	http://www.gutenberg.org/ebooks/50452.epub.noimages	2020-05-24 23:38:32.901625	ebooks/50452
314166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50452/50452-8.zip	2015-11-13 16:28:07	ebooks/50452
1500984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50452.kindle.noimages	2020-05-24 23:38:36.531854	ebooks/50452
850666	text/plain	http://www.gutenberg.org/ebooks/50452.txt.utf-8	2020-05-24 23:38:31.363636	ebooks/50452
903194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50453.kindle.images	2020-05-24 23:38:38.736828	ebooks/50453
267738	application/epub+zip	http://www.gutenberg.org/ebooks/50453.epub.images	2020-05-24 23:38:37.221869	ebooks/50453
386675	text/plain; charset=utf-8	http://www.gutenberg.org/files/50453/50453-0.txt	2015-11-13 17:30:51	ebooks/50453
456530	text/html	http://www.gutenberg.org/files/50453/50453-h/50453-h.htm	2015-11-13 17:40:15	ebooks/50453
260322	application/epub+zip	http://www.gutenberg.org/ebooks/50453.epub.noimages	2020-05-24 23:38:37.647852	ebooks/50453
224317	text/html	http://www.gutenberg.org/files/50453/50453-h.zip	2015-11-13 17:44:25	ebooks/50453
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/50453.rdf	2020-06-11 01:41:48.784831	ebooks/50453
146551	text/plain; charset=utf-8	http://www.gutenberg.org/files/50453/50453-0.zip	2015-11-13 17:45:18	ebooks/50453
888450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50453.kindle.noimages	2020-05-24 23:38:39.820814	ebooks/50453
3878	image/jpeg	http://www.gutenberg.org/cache/epub/50453/pg50453.cover.small.jpg	2020-05-24 23:38:39.850815	ebooks/50453
20741	image/jpeg	http://www.gutenberg.org/cache/epub/50453/pg50453.cover.medium.jpg	2020-05-24 23:38:39.877868	ebooks/50453
168850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50454/50454-0.txt	2015-11-13 15:05:16	ebooks/50454
64733	text/plain; charset=utf-8	http://www.gutenberg.org/files/50454/50454-0.zip	2015-11-13 15:05:26	ebooks/50454
484254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50454.kindle.images	2020-05-24 23:38:42.316789	ebooks/50454
4611	image/jpeg	http://www.gutenberg.org/cache/epub/50454/pg50454.cover.medium.jpg	2020-05-24 23:38:43.044783	ebooks/50454
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/50454.rdf	2020-06-11 01:41:48.809823	ebooks/50454
218386	text/html; charset=utf-8	http://www.gutenberg.org/files/50454/50454-h/50454-h.htm	2015-11-13 15:05:26	ebooks/50454
136855	application/zip	http://www.gutenberg.org/files/50454/50454-h.zip	2015-11-13 15:05:26	ebooks/50454
159210	application/epub+zip	http://www.gutenberg.org/ebooks/50454.epub.images	2020-05-24 23:38:40.828807	ebooks/50454
1186	image/jpeg	http://www.gutenberg.org/cache/epub/50454/pg50454.cover.small.jpg	2020-05-24 23:38:43.02278	ebooks/50454
99643	application/epub+zip	http://www.gutenberg.org/ebooks/50454.epub.noimages	2020-05-24 23:38:41.641803	ebooks/50454
378259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50454.kindle.noimages	2020-05-24 23:38:42.997778	ebooks/50454
203948	text/html	http://www.gutenberg.org/ebooks/50455.html.images	2020-05-24 23:38:43.309788	ebooks/50455
85186	application/epub+zip	http://www.gutenberg.org/ebooks/50455.epub.noimages	2020-05-24 23:38:43.586774	ebooks/50455
203948	text/html	http://www.gutenberg.org/ebooks/50455.html.noimages	2020-05-24 23:38:43.365776	ebooks/50455
85186	application/epub+zip	http://www.gutenberg.org/ebooks/50455.epub.images	2020-05-24 23:38:43.490776	ebooks/50455
10044	image/jpeg	http://www.gutenberg.org/cache/epub/50455/pg50455.cover.medium.jpg	2020-05-24 23:38:44.758751	ebooks/50455
57938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50455/50455-8.zip	2015-11-14 05:02:54	ebooks/50455
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/50455.rdf	2020-06-11 01:41:48.832824	ebooks/50455
344042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50455.kindle.images	2020-05-24 23:38:44.146767	ebooks/50455
344034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50455.kindle.noimages	2020-05-24 23:38:44.710765	ebooks/50455
170113	text/plain	http://www.gutenberg.org/ebooks/50455.txt.utf-8	2020-05-24 23:38:43.148785	ebooks/50455
2512	image/jpeg	http://www.gutenberg.org/cache/epub/50455/pg50455.cover.small.jpg	2020-05-24 23:38:44.735754	ebooks/50455
162873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50455/50455-8.txt	2015-11-14 05:02:52	ebooks/50455
1527124	application/epub+zip	http://www.gutenberg.org/ebooks/50456.epub.images	2020-05-24 23:38:46.13475	ebooks/50456
11826	application/rdf+xml	http://www.gutenberg.org/ebooks/50456.rdf	2020-06-11 01:41:48.854844	ebooks/50456
149935	text/plain; charset=utf-8	http://www.gutenberg.org/files/50456/50456-0.txt	2015-11-14 05:56:50	ebooks/50456
3064	image/jpeg	http://www.gutenberg.org/cache/epub/50456/pg50456.cover.small.jpg	2020-05-24 23:38:51.329686	ebooks/50456
54287	text/plain; charset=utf-8	http://www.gutenberg.org/files/50456/50456-0.zip	2015-11-14 05:56:58	ebooks/50456
168784	application/epub+zip	http://www.gutenberg.org/ebooks/50456.epub.noimages	2020-05-24 23:38:46.444744	ebooks/50456
522294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50456.kindle.noimages	2020-05-24 23:38:51.280665	ebooks/50456
1145361	application/zip	http://www.gutenberg.org/files/50456/50456-h.zip	2015-11-14 05:56:58	ebooks/50456
198908	text/html; charset=utf-8	http://www.gutenberg.org/files/50456/50456-h/50456-h.htm	2015-11-14 05:56:56	ebooks/50456
21043	image/jpeg	http://www.gutenberg.org/cache/epub/50456/pg50456.cover.medium.jpg	2020-05-24 23:38:51.373724	ebooks/50456
3077495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50456.kindle.images	2020-05-24 23:38:50.521682	ebooks/50456
199567	text/html; charset=us-ascii	http://www.gutenberg.org/files/50457/50457-h/50457-h.htm	2015-11-14 05:57:38	ebooks/50457
2466	image/jpeg	http://www.gutenberg.org/cache/epub/50457/pg50457.cover.small.jpg	2020-05-24 23:38:55.812621	ebooks/50457
110764	application/zip	http://www.gutenberg.org/files/50457/50457-h.zip	2015-11-14 05:57:58	ebooks/50457
112729	application/epub+zip	http://www.gutenberg.org/ebooks/50457.epub.images	2020-05-24 23:38:52.527659	ebooks/50457
90038	text/plain	http://www.gutenberg.org/ebooks/50457.txt.utf-8	2020-05-24 23:38:51.503676	ebooks/50457
394607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50457.kindle.images	2020-05-24 23:38:54.514658	ebooks/50457
36113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50457/50457-8.zip	2015-11-14 05:57:58	ebooks/50457
90069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50457/50457-8.txt	2015-11-14 05:57:38	ebooks/50457
15870	image/jpeg	http://www.gutenberg.org/cache/epub/50457/pg50457.cover.medium.jpg	2020-05-24 23:38:55.879612	ebooks/50457
112729	application/epub+zip	http://www.gutenberg.org/ebooks/50457.epub.noimages	2020-05-24 23:38:53.29664	ebooks/50457
394599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50457.kindle.noimages	2020-05-24 23:38:55.743608	ebooks/50457
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/50457.rdf	2020-06-11 01:41:48.878834	ebooks/50457
58980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50458/50458-8.zip	2015-11-14 08:49:04	ebooks/50458
495741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50458.kindle.noimages	2020-05-24 23:38:58.315578	ebooks/50458
229715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50458/50458-h/50458-h.htm	2015-11-14 08:48:56	ebooks/50458
164826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50458/50458-8.txt	2015-11-14 08:48:52	ebooks/50458
495753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50458.kindle.images	2020-05-24 23:38:57.548591	ebooks/50458
128134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50458/50458-h.zip	2015-11-14 08:49:04	ebooks/50458
164988	text/plain	http://www.gutenberg.org/ebooks/50458.txt.utf-8	2020-05-24 23:38:56.066608	ebooks/50458
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/50458.rdf	2020-06-11 01:41:48.904824	ebooks/50458
143635	application/epub+zip	http://www.gutenberg.org/ebooks/50458.epub.noimages	2020-05-24 23:38:56.777621	ebooks/50458
143635	application/epub+zip	http://www.gutenberg.org/ebooks/50458.epub.images	2020-05-24 23:38:56.519606	ebooks/50458
1747	image/jpeg	http://www.gutenberg.org/cache/epub/50458/pg50458.cover.small.jpg	2020-05-24 23:38:58.367584	ebooks/50458
15334	image/jpeg	http://www.gutenberg.org/cache/epub/50458/pg50458.cover.medium.jpg	2020-05-24 23:38:58.417573	ebooks/50458
42757	application/zip	http://www.gutenberg.org/files/50459/50459-0.zip	2020-06-14 14:25:45	ebooks/50459
106983	application/epub+zip	http://www.gutenberg.org/ebooks/50459.epub.noimages	2020-06-14 17:03:28.640208	ebooks/50459
2358	image/jpeg	http://www.gutenberg.org/cache/epub/50459/pg50459.cover.small.jpg	2020-06-14 17:03:29.339193	ebooks/50459
114833	text/plain; charset=utf-8	http://www.gutenberg.org/files/50459/50459-0.txt	2020-06-14 14:25:45	ebooks/50459
316189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50459.kindle.noimages	2020-06-14 17:03:29.316186	ebooks/50459
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/50459.rdf	2020-06-14 17:03:29.411185	ebooks/50459
109318	application/epub+zip	http://www.gutenberg.org/ebooks/50459.epub.images	2020-06-14 17:03:28.449216	ebooks/50459
122458	text/html	http://www.gutenberg.org/files/50459/50459-h/50459-h.htm	2015-11-14 17:33:35	ebooks/50459
321480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50459.kindle.images	2020-06-14 17:03:28.978223	ebooks/50459
10481	image/jpeg	http://www.gutenberg.org/cache/epub/50459/pg50459.cover.medium.jpg	2020-06-14 17:03:29.36119	ebooks/50459
82304	application/zip	http://www.gutenberg.org/files/50459/50459-h.zip	2015-11-14 17:38:09	ebooks/50459
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/5046.rdf	2020-06-11 01:04:08.682993	ebooks/5046
102196	application/epub+zip	http://www.gutenberg.org/ebooks/5046.epub.noimages	2020-06-03 00:11:10.803	ebooks/5046
102196	application/epub+zip	http://www.gutenberg.org/ebooks/5046.epub.images	2020-06-03 00:11:10.648001	ebooks/5046
223502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5046/5046-h/5046-h.htm	2014-11-22 15:16:44	ebooks/5046
423256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5046.kindle.images	2020-06-03 00:11:11.27602	ebooks/5046
214987	text/plain	http://www.gutenberg.org/ebooks/5046.txt.utf-8	2020-06-03 00:11:10.403999	ebooks/5046
16510	image/jpeg	http://www.gutenberg.org/cache/epub/5046/pg5046.cover.medium.jpg	2020-06-03 00:11:11.802988	ebooks/5046
4055	image/jpeg	http://www.gutenberg.org/cache/epub/5046/pg5046.cover.small.jpg	2020-06-03 00:11:11.776986	ebooks/5046
79484	application/zip	http://www.gutenberg.org/files/5046/5046.zip	2014-11-22 15:20:00	ebooks/5046
423240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5046.kindle.noimages	2020-06-03 00:11:11.748983	ebooks/5046
80759	application/zip	http://www.gutenberg.org/files/5046/5046-h.zip	2014-11-22 15:20:00	ebooks/5046
215017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5046/5046.txt	2014-11-22 15:16:34	ebooks/5046
416420	application/epub+zip	http://www.gutenberg.org/ebooks/50460.epub.images	2020-05-24 23:39:00.829584	ebooks/50460
897740	text/html; charset=utf-8	http://www.gutenberg.org/files/50460/50460-h/50460-h.htm	2015-11-15 04:24:24	ebooks/50460
1992	image/jpeg	http://www.gutenberg.org/cache/epub/50460/pg50460.cover.small.jpg	2020-05-24 23:39:06.115681	ebooks/50460
1598972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50460.kindle.images	2020-05-24 23:39:03.809705	ebooks/50460
1571105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50460.kindle.noimages	2020-05-24 23:39:06.026701	ebooks/50460
290396	text/plain; charset=utf-8	http://www.gutenberg.org/files/50460/50460-0.zip	2015-11-15 04:24:24	ebooks/50460
16292	image/jpeg	http://www.gutenberg.org/cache/epub/50460/pg50460.cover.medium.jpg	2020-05-24 23:39:06.196694	ebooks/50460
354089	application/zip	http://www.gutenberg.org/files/50460/50460-h.zip	2015-11-15 04:24:24	ebooks/50460
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/50460.rdf	2020-06-11 01:41:48.949826	ebooks/50460
402265	application/epub+zip	http://www.gutenberg.org/ebooks/50460.epub.noimages	2020-05-24 23:39:01.613744	ebooks/50460
768824	text/plain; charset=utf-8	http://www.gutenberg.org/files/50460/50460-0.txt	2015-11-15 04:24:20	ebooks/50460
4033570	text/html; charset=utf-8	http://www.gutenberg.org/files/50461/50461-h.zip	2015-11-15 04:30:16	ebooks/50461
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/50461.rdf	2020-06-11 01:41:48.972837	ebooks/50461
2713	image/jpeg	http://www.gutenberg.org/cache/epub/50461/pg50461.cover.small.jpg	2020-05-24 23:39:15.567558	ebooks/50461
345023	application/zip	http://www.gutenberg.org/files/50461/50461-0.zip	2015-11-15 04:30:16	ebooks/50461
1915104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50461.kindle.noimages	2020-05-24 23:39:15.401566	ebooks/50461
3871469	application/epub+zip	http://www.gutenberg.org/ebooks/50461.epub.images	2020-05-24 23:39:08.395655	ebooks/50461
534648	application/epub+zip	http://www.gutenberg.org/ebooks/50461.epub.noimages	2020-05-24 23:39:09.110648	ebooks/50461
988582	text/html; charset=utf-8	http://www.gutenberg.org/files/50461/50461-h/50461-h.htm	2015-11-15 04:30:14	ebooks/50461
8434933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50461.kindle.images	2020-05-24 23:39:12.960588	ebooks/50461
20862	image/jpeg	http://www.gutenberg.org/cache/epub/50461/pg50461.cover.medium.jpg	2020-05-24 23:39:15.72085	ebooks/50461
853805	text/plain; charset=utf-8	http://www.gutenberg.org/files/50461/50461-0.txt	2015-11-15 04:30:12	ebooks/50461
384839	application/zip	http://www.gutenberg.org/files/50462/50462-8.zip	2015-11-15 04:37:14	ebooks/50462
1912323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50462.kindle.images	2020-05-24 23:39:19.090821	ebooks/50462
1738469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50462.kindle.noimages	2020-05-24 23:39:20.962787	ebooks/50462
426065	application/epub+zip	http://www.gutenberg.org/ebooks/50462.epub.noimages	2020-05-24 23:39:17.232896	ebooks/50462
543053	application/zip	http://www.gutenberg.org/files/50462/50462-h.zip	2015-11-15 04:37:14	ebooks/50462
1086039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50462/50462-h/50462-h.htm	2015-11-15 04:37:08	ebooks/50462
4083	image/jpeg	http://www.gutenberg.org/cache/epub/50462/pg50462.cover.small.jpg	2020-05-24 23:39:21.009797	ebooks/50462
18974	image/jpeg	http://www.gutenberg.org/cache/epub/50462/pg50462.cover.medium.jpg	2020-05-24 23:39:21.051788	ebooks/50462
1003830	text/plain	http://www.gutenberg.org/ebooks/50462.txt.utf-8	2020-05-24 23:39:16.079854	ebooks/50462
575115	application/epub+zip	http://www.gutenberg.org/ebooks/50462.epub.images	2020-05-24 23:39:16.860849	ebooks/50462
1003585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50462/50462-8.txt	2015-11-15 04:37:06	ebooks/50462
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/50462.rdf	2020-06-11 01:41:48.996825	ebooks/50462
677929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50463.kindle.noimages	2020-05-24 23:39:23.599753	ebooks/50463
168241	application/epub+zip	http://www.gutenberg.org/ebooks/50463.epub.noimages	2020-05-24 23:39:21.954788	ebooks/50463
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/50463.rdf	2020-06-11 01:41:49.02283	ebooks/50463
354550	text/plain	http://www.gutenberg.org/ebooks/50463.txt.utf-8	2020-05-24 23:39:21.197791	ebooks/50463
4340	image/jpeg	http://www.gutenberg.org/cache/epub/50463/pg50463.cover.small.jpg	2020-05-24 23:39:23.625762	ebooks/50463
168241	application/epub+zip	http://www.gutenberg.org/ebooks/50463.epub.images	2020-05-24 23:39:21.814777	ebooks/50463
393265	text/html	http://www.gutenberg.org/ebooks/50463.html.images	2020-05-24 23:39:21.52779	ebooks/50463
677937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50463.kindle.images	2020-05-24 23:39:22.774773	ebooks/50463
339270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50463/50463-8.txt	2015-11-15 08:43:44	ebooks/50463
393265	text/html	http://www.gutenberg.org/ebooks/50463.html.noimages	2020-05-24 23:39:21.614776	ebooks/50463
130921	application/zip	http://www.gutenberg.org/files/50463/50463-8.zip	2015-11-15 08:43:46	ebooks/50463
16657	image/jpeg	http://www.gutenberg.org/cache/epub/50463/pg50463.cover.medium.jpg	2020-05-24 23:39:23.650781	ebooks/50463
240307	application/epub+zip	http://www.gutenberg.org/ebooks/50464.epub.noimages	2020-06-14 17:03:32.212171	ebooks/50464
842603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50464.kindle.noimages	2020-06-14 17:03:34.339324	ebooks/50464
344811	application/epub+zip	http://www.gutenberg.org/ebooks/50464.epub.images	2020-06-14 17:03:31.803171	ebooks/50464
156362	text/plain; charset=utf-8	http://www.gutenberg.org/files/50464/50464-0.zip	2020-06-14 14:25:54	ebooks/50464
472790	text/html	http://www.gutenberg.org/files/50464/50464-h/50464-h.htm	2015-11-15 16:18:40	ebooks/50464
13864	application/rdf+xml	http://www.gutenberg.org/ebooks/50464.rdf	2020-06-14 17:03:34.464322	ebooks/50464
2727	image/jpeg	http://www.gutenberg.org/cache/epub/50464/pg50464.cover.small.jpg	2020-06-14 17:03:34.367331	ebooks/50464
244530	text/html	http://www.gutenberg.org/files/50464/50464-h.zip	2015-11-15 16:23:23	ebooks/50464
17138	image/jpeg	http://www.gutenberg.org/cache/epub/50464/pg50464.cover.medium.jpg	2020-06-14 17:03:34.391331	ebooks/50464
1005283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50464.kindle.images	2020-06-14 17:03:33.280146	ebooks/50464
422351	text/plain; charset=utf-8	http://www.gutenberg.org/files/50464/50464-0.txt	2020-06-14 14:25:54	ebooks/50464
1014674	text/plain; charset=utf-8	http://www.gutenberg.org/files/50465/50465-0.txt	2020-06-14 14:25:58	ebooks/50465
1181609	text/html	http://www.gutenberg.org/files/50465/50465-h/50465-h.htm	2015-12-08 11:02:04	ebooks/50465
2250781	application/epub+zip	http://www.gutenberg.org/ebooks/50465.epub.images	2020-06-14 17:03:37.923328	ebooks/50465
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/50465.rdf	2020-06-14 17:03:45.557217	ebooks/50465
469358	application/epub+zip	http://www.gutenberg.org/ebooks/50465.epub.noimages	2020-06-14 17:03:38.599291	ebooks/50465
14437	image/jpeg	http://www.gutenberg.org/cache/epub/50465/pg50465.cover.medium.jpg	2020-06-14 17:03:45.197224	ebooks/50465
5540969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50465.kindle.images	2020-06-14 17:03:42.086224	ebooks/50465
353265	application/zip	http://www.gutenberg.org/files/50465/50465-0.zip	2020-06-14 14:25:58	ebooks/50465
2872	image/jpeg	http://www.gutenberg.org/cache/epub/50465/pg50465.cover.small.jpg	2020-06-14 17:03:45.035191	ebooks/50465
1918938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50465.kindle.noimages	2020-06-14 17:03:44.857196	ebooks/50465
2535450	application/zip	http://www.gutenberg.org/files/50465/50465-h.zip	2015-12-08 11:05:25	ebooks/50465
2890454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50466.kindle.images	2020-05-24 23:39:37.328581	ebooks/50466
360542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50466.kindle.noimages	2020-05-24 23:39:37.715574	ebooks/50466
64448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50466/50466.txt	2015-11-15 16:56:50	ebooks/50466
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/50466.rdf	2020-06-11 01:41:49.095829	ebooks/50466
1735998	application/epub+zip	http://www.gutenberg.org/ebooks/50466.epub.images	2020-05-24 23:39:36.251626	ebooks/50466
23624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50466/50466.zip	2015-11-15 16:56:52	ebooks/50466
24753	image/jpeg	http://www.gutenberg.org/cache/epub/50466/pg50466.cover.medium.jpg	2020-05-24 23:39:37.769593	ebooks/50466
64418	text/plain	http://www.gutenberg.org/ebooks/50466.txt.utf-8	2020-05-24 23:39:35.87659	ebooks/50466
3700	image/jpeg	http://www.gutenberg.org/cache/epub/50466/pg50466.cover.small.jpg	2020-05-24 23:39:37.743568	ebooks/50466
84966	text/html; charset=utf-8	http://www.gutenberg.org/files/50466/50466-h/50466-h.htm	2015-11-15 16:56:50	ebooks/50466
1853799	application/zip	http://www.gutenberg.org/files/50466/50466-h.zip	2015-11-15 16:56:54	ebooks/50466
136990	application/epub+zip	http://www.gutenberg.org/ebooks/50466.epub.noimages	2020-05-24 23:39:36.467593	ebooks/50466
171750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50467.kindle.noimages	2020-05-24 23:39:38.703555	ebooks/50467
44742	application/epub+zip	http://www.gutenberg.org/ebooks/50467.epub.noimages	2020-05-24 23:39:38.155577	ebooks/50467
56734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50467/50467-8.txt	2015-11-16 16:35:02	ebooks/50467
58419	text/plain	http://www.gutenberg.org/ebooks/50467.txt.utf-8	2020-05-24 23:39:37.874627	ebooks/50467
3199	image/jpeg	http://www.gutenberg.org/cache/epub/50467/pg50467.cover.small.jpg	2020-05-24 23:39:38.730576	ebooks/50467
70801	text/html	http://www.gutenberg.org/ebooks/50467.html.images	2020-05-24 23:39:38.011573	ebooks/50467
12542	image/jpeg	http://www.gutenberg.org/cache/epub/50467/pg50467.cover.medium.jpg	2020-05-24 23:39:38.755559	ebooks/50467
70801	text/html	http://www.gutenberg.org/ebooks/50467.html.noimages	2020-05-24 23:39:38.04057	ebooks/50467
44743	application/epub+zip	http://www.gutenberg.org/ebooks/50467.epub.images	2020-05-24 23:39:38.102572	ebooks/50467
21808	application/zip	http://www.gutenberg.org/files/50467/50467-8.zip	2015-11-16 16:35:02	ebooks/50467
171759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50467.kindle.images	2020-05-24 23:39:38.427562	ebooks/50467
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/50467.rdf	2020-06-11 01:41:49.119007	ebooks/50467
11617	application/rdf+xml	http://www.gutenberg.org/ebooks/50468.rdf	2020-06-11 01:41:49.140018	ebooks/50468
297946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50468.kindle.images	2020-05-24 23:39:40.866732	ebooks/50468
78712	application/zip	http://www.gutenberg.org/files/50468/50468-h.zip	2015-11-16 14:23:08	ebooks/50468
12437	image/jpeg	http://www.gutenberg.org/cache/epub/50468/pg50468.cover.medium.jpg	2020-05-24 23:39:41.480723	ebooks/50468
281556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50468.kindle.noimages	2020-05-24 23:39:41.419724	ebooks/50468
2484	image/jpeg	http://www.gutenberg.org/cache/epub/50468/pg50468.cover.small.jpg	2020-05-24 23:39:41.450741	ebooks/50468
79973	text/plain; charset=utf-8	http://www.gutenberg.org/files/50468/50468-0.txt	2015-11-16 14:23:04	ebooks/50468
79772	application/epub+zip	http://www.gutenberg.org/ebooks/50468.epub.noimages	2020-05-24 23:39:40.304737	ebooks/50468
108891	text/html; charset=utf-8	http://www.gutenberg.org/files/50468/50468-h/50468-h.htm	2015-11-16 14:23:08	ebooks/50468
24983	application/zip	http://www.gutenberg.org/files/50468/50468-0.zip	2015-11-16 14:23:08	ebooks/50468
88046	application/epub+zip	http://www.gutenberg.org/ebooks/50468.epub.images	2020-05-24 23:39:39.607566	ebooks/50468
502964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50469.kindle.noimages	2020-05-24 23:39:45.082674	ebooks/50469
1982	image/jpeg	http://www.gutenberg.org/cache/epub/50469/pg50469.cover.small.jpg	2020-05-24 23:39:45.119678	ebooks/50469
507692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50469.kindle.images	2020-05-24 23:39:44.142689	ebooks/50469
48743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50469/50469-8.zip	2015-11-16 14:25:40	ebooks/50469
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/50469.rdf	2020-06-11 01:41:49.165024	ebooks/50469
141609	text/plain; charset=utf-8	http://www.gutenberg.org/files/50469/50469-0.txt	2015-11-16 14:24:46	ebooks/50469
48821	application/zip	http://www.gutenberg.org/files/50469/50469-0.zip	2015-11-16 14:25:40	ebooks/50469
163144	application/epub+zip	http://www.gutenberg.org/ebooks/50469.epub.noimages	2020-05-24 23:39:43.234713	ebooks/50469
199192	text/html; charset=utf-8	http://www.gutenberg.org/files/50469/50469-h/50469-h.htm	2015-11-16 14:24:48	ebooks/50469
154813	text/html; charset=utf-8	http://www.gutenberg.org/files/50469/50469-h.zip	2015-11-16 14:25:40	ebooks/50469
165264	application/epub+zip	http://www.gutenberg.org/ebooks/50469.epub.images	2020-05-24 23:39:42.493709	ebooks/50469
11998	image/jpeg	http://www.gutenberg.org/cache/epub/50469/pg50469.cover.medium.jpg	2020-05-24 23:39:45.152683	ebooks/50469
141286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50469/50469-8.txt	2015-11-16 14:25:26	ebooks/50469
35596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5047/5047-h.zip	2014-11-22 15:20:02	ebooks/5047
227960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5047.kindle.noimages	2020-06-03 00:11:12.793967	ebooks/5047
227977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5047.kindle.images	2020-06-03 00:11:12.52098	ebooks/5047
92476	text/plain	http://www.gutenberg.org/ebooks/5047.txt.utf-8	2020-06-03 00:11:11.914991	ebooks/5047
97957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5047/5047-h/5047-h.htm	2014-11-22 15:17:30	ebooks/5047
16260	image/jpeg	http://www.gutenberg.org/cache/epub/5047/pg5047.cover.medium.jpg	2020-06-03 00:11:12.84498	ebooks/5047
55061	application/epub+zip	http://www.gutenberg.org/ebooks/5047.epub.images	2020-06-03 00:11:12.106978	ebooks/5047
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/5047.rdf	2020-06-11 01:04:08.707993	ebooks/5047
3986	image/jpeg	http://www.gutenberg.org/cache/epub/5047/pg5047.cover.small.jpg	2020-06-03 00:11:12.819972	ebooks/5047
92506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5047/5047.txt	2014-11-22 15:17:36	ebooks/5047
34804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5047/5047.zip	2014-11-22 15:20:02	ebooks/5047
55060	application/epub+zip	http://www.gutenberg.org/ebooks/5047.epub.noimages	2020-06-03 00:11:12.247994	ebooks/5047
79852	application/zip	http://www.gutenberg.org/files/50470/50470-8.zip	2015-11-16 14:27:34	ebooks/50470
214891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50470/50470-8.txt	2015-11-16 14:27:22	ebooks/50470
2568	image/jpeg	http://www.gutenberg.org/cache/epub/50470/pg50470.cover.small.jpg	2020-05-24 23:39:47.567656	ebooks/50470
246865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50470/50470-h/50470-h.htm	2015-11-16 14:27:22	ebooks/50470
11044	image/jpeg	http://www.gutenberg.org/cache/epub/50470/pg50470.cover.medium.jpg	2020-05-24 23:39:47.592642	ebooks/50470
147156	application/epub+zip	http://www.gutenberg.org/ebooks/50470.epub.noimages	2020-05-24 23:39:46.122682	ebooks/50470
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/50470.rdf	2020-06-11 01:41:49.19001	ebooks/50470
759636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50470.kindle.images	2020-05-24 23:39:46.861667	ebooks/50470
313764	application/zip	http://www.gutenberg.org/files/50470/50470-h.zip	2015-11-16 14:27:34	ebooks/50470
275632	application/epub+zip	http://www.gutenberg.org/ebooks/50470.epub.images	2020-05-24 23:39:45.855668	ebooks/50470
515600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50470.kindle.noimages	2020-05-24 23:39:47.541651	ebooks/50470
214858	text/plain	http://www.gutenberg.org/ebooks/50470.txt.utf-8	2020-05-24 23:39:45.266693	ebooks/50470
3808484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50471.kindle.images	2020-05-24 23:39:51.710589	ebooks/50471
26574	image/jpeg	http://www.gutenberg.org/cache/epub/50471/pg50471.cover.medium.jpg	2020-05-24 23:39:52.611581	ebooks/50471
2573861	text/html; charset=utf-8	http://www.gutenberg.org/files/50471/50471-h.zip	2015-11-16 14:36:10	ebooks/50471
253410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50471/50471-8.txt	2015-11-16 14:35:42	ebooks/50471
4112	image/jpeg	http://www.gutenberg.org/cache/epub/50471/pg50471.cover.small.jpg	2020-05-24 23:39:52.578589	ebooks/50471
17465	application/rdf+xml	http://www.gutenberg.org/ebooks/50471.rdf	2020-06-11 01:41:49.222004	ebooks/50471
93180	application/zip	http://www.gutenberg.org/files/50471/50471-0.zip	2015-11-16 14:36:10	ebooks/50471
737668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50471.kindle.noimages	2020-05-24 23:39:52.542588	ebooks/50471
92324	application/zip	http://www.gutenberg.org/files/50471/50471-8.zip	2015-11-16 14:36:10	ebooks/50471
1778192	application/epub+zip	http://www.gutenberg.org/ebooks/50471.epub.images	2020-05-24 23:39:49.529616	ebooks/50471
259904	text/plain; charset=utf-8	http://www.gutenberg.org/files/50471/50471-0.txt	2015-11-16 14:35:08	ebooks/50471
302151	text/html; charset=utf-8	http://www.gutenberg.org/files/50471/50471-h/50471-h.htm	2015-11-16 14:35:10	ebooks/50471
241000	application/epub+zip	http://www.gutenberg.org/ebooks/50471.epub.noimages	2020-05-24 23:39:50.423634	ebooks/50471
2539516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50472.kindle.images	2020-06-14 17:03:49.971453	ebooks/50472
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/50472.rdf	2020-06-14 17:03:51.127423	ebooks/50472
500076	text/html	http://www.gutenberg.org/files/50472/50472-h/50472-h.htm	2015-11-16 18:00:17	ebooks/50472
3283	image/jpeg	http://www.gutenberg.org/cache/epub/50472/pg50472.cover.small.jpg	2020-06-14 17:03:51.033413	ebooks/50472
1325898	application/epub+zip	http://www.gutenberg.org/ebooks/50472.epub.images	2020-06-14 17:03:48.15615	ebooks/50472
166655	text/plain; charset=utf-8	http://www.gutenberg.org/files/50472/50472-0.zip	2020-06-14 14:26:08	ebooks/50472
949747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50472.kindle.noimages	2020-06-14 17:03:51.006416	ebooks/50472
32875	image/jpeg	http://www.gutenberg.org/cache/epub/50472/pg50472.cover.medium.jpg	2020-06-14 17:03:51.057439	ebooks/50472
750990	application/zip	http://www.gutenberg.org/files/50472/50472-h.zip	2015-11-16 18:03:08	ebooks/50472
273173	application/epub+zip	http://www.gutenberg.org/ebooks/50472.epub.noimages	2020-06-14 17:03:48.703457	ebooks/50472
448802	text/plain; charset=utf-8	http://www.gutenberg.org/files/50472/50472-0.txt	2020-06-14 14:26:08	ebooks/50472
777045	text/plain; charset=utf-8	http://www.gutenberg.org/files/50473/50473-0.txt	2015-11-17 02:57:40	ebooks/50473
1597281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50473.kindle.noimages	2020-05-24 23:40:02.68075	ebooks/50473
2027641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50473.kindle.images	2020-05-24 23:40:00.446779	ebooks/50473
920846	text/html; charset=utf-8	http://www.gutenberg.org/files/50473/50473-h/50473-h.htm	2015-11-17 02:57:42	ebooks/50473
294188	application/zip	http://www.gutenberg.org/files/50473/50473-0.zip	2015-11-17 02:57:44	ebooks/50473
10860	image/jpeg	http://www.gutenberg.org/cache/epub/50473/pg50473.cover.medium.jpg	2020-05-24 23:40:02.975755	ebooks/50473
644464	text/html; charset=utf-8	http://www.gutenberg.org/files/50473/50473-h.zip	2015-11-17 02:57:46	ebooks/50473
669657	application/epub+zip	http://www.gutenberg.org/ebooks/50473.epub.images	2020-05-24 23:39:57.37985	ebooks/50473
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/50473.rdf	2020-06-11 01:41:49.273047	ebooks/50473
1979	image/jpeg	http://www.gutenberg.org/cache/epub/50473/pg50473.cover.small.jpg	2020-05-24 23:40:02.888743	ebooks/50473
418605	application/epub+zip	http://www.gutenberg.org/ebooks/50473.epub.noimages	2020-05-24 23:39:57.985818	ebooks/50473
3595210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50474.kindle.images	2020-05-24 23:40:06.713695	ebooks/50474
1694216	application/epub+zip	http://www.gutenberg.org/ebooks/50474.epub.images	2020-05-24 23:40:04.142739	ebooks/50474
108627	text/plain; charset=utf-8	http://www.gutenberg.org/files/50474/50474-0.zip	2016-08-08 10:13:46	ebooks/50474
1706931	text/html; charset=utf-8	http://www.gutenberg.org/files/50474/50474-h.zip	2016-08-08 10:13:46	ebooks/50474
1814	image/jpeg	http://www.gutenberg.org/cache/epub/50474/pg50474.cover.small.jpg	2020-05-24 23:40:08.069703	ebooks/50474
389159	text/html; charset=utf-8	http://www.gutenberg.org/files/50474/50474-h/50474-h.htm	2016-08-08 10:13:30	ebooks/50474
11968	application/rdf+xml	http://www.gutenberg.org/ebooks/50474.rdf	2020-06-11 01:41:49.295016	ebooks/50474
171884	application/epub+zip	http://www.gutenberg.org/ebooks/50474.epub.noimages	2020-05-24 23:40:04.727745	ebooks/50474
684546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50474.kindle.noimages	2020-05-24 23:40:07.978681	ebooks/50474
285274	text/plain; charset=utf-8	http://www.gutenberg.org/files/50474/50474-0.txt	2016-08-08 10:13:32	ebooks/50474
10497	image/jpeg	http://www.gutenberg.org/cache/epub/50474/pg50474.cover.medium.jpg	2020-05-24 23:40:08.156691	ebooks/50474
568213	application/epub+zip	http://www.gutenberg.org/ebooks/50475.epub.images	2020-05-24 23:40:08.893714	ebooks/50475
415757	text/html; charset=utf-8	http://www.gutenberg.org/files/50475/50475-h/50475-h.htm	2015-11-17 07:32:30	ebooks/50475
234835	application/epub+zip	http://www.gutenberg.org/ebooks/50475.epub.noimages	2020-05-24 23:40:09.386729	ebooks/50475
368393	text/plain; charset=utf-8	http://www.gutenberg.org/files/50475/50475-0.txt	2015-11-17 07:32:26	ebooks/50475
810545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50475.kindle.noimages	2020-05-24 23:40:11.427645	ebooks/50475
518059	text/html; charset=utf-8	http://www.gutenberg.org/files/50475/50475-h.zip	2015-11-17 07:32:30	ebooks/50475
1473999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50475.kindle.images	2020-05-24 23:40:10.457671	ebooks/50475
138446	text/plain; charset=utf-8	http://www.gutenberg.org/files/50475/50475-0.zip	2015-11-17 07:32:30	ebooks/50475
3651	image/jpeg	http://www.gutenberg.org/cache/epub/50475/pg50475.cover.small.jpg	2020-05-24 23:40:11.453646	ebooks/50475
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/50475.rdf	2020-06-11 01:41:49.321063	ebooks/50475
23102	image/jpeg	http://www.gutenberg.org/cache/epub/50475/pg50475.cover.medium.jpg	2020-05-24 23:40:11.476648	ebooks/50475
1416062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50476.kindle.noimages	2020-05-24 23:40:15.60758	ebooks/50476
338556	application/zip	http://www.gutenberg.org/files/50476/50476-h.zip	2015-11-17 13:47:52	ebooks/50476
827914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50476/50476-h/50476-h.htm	2015-11-17 13:47:30	ebooks/50476
357715	application/epub+zip	http://www.gutenberg.org/ebooks/50476.epub.images	2020-05-24 23:40:12.192633	ebooks/50476
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/50476.rdf	2020-06-11 01:41:49.348073	ebooks/50476
1844	image/jpeg	http://www.gutenberg.org/cache/epub/50476/pg50476.cover.small.jpg	2020-05-24 23:40:15.642595	ebooks/50476
792340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50476/50476-8.txt	2015-11-17 13:47:30	ebooks/50476
357714	application/epub+zip	http://www.gutenberg.org/ebooks/50476.epub.noimages	2020-05-24 23:40:12.477653	ebooks/50476
1416071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50476.kindle.images	2020-05-24 23:40:14.03661	ebooks/50476
306645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50476/50476-8.zip	2015-11-17 13:47:52	ebooks/50476
7338	image/jpeg	http://www.gutenberg.org/cache/epub/50476/pg50476.cover.medium.jpg	2020-05-24 23:40:15.675584	ebooks/50476
792418	text/plain	http://www.gutenberg.org/ebooks/50476.txt.utf-8	2020-05-24 23:40:11.602659	ebooks/50476
689954	text/html; charset=utf-8	http://www.gutenberg.org/files/50477/50477-h.zip	2015-11-17 13:49:04	ebooks/50477
204986	text/plain; charset=utf-8	http://www.gutenberg.org/files/50477/50477-0.zip	2015-11-17 13:49:04	ebooks/50477
26214	image/jpeg	http://www.gutenberg.org/cache/epub/50477/pg50477.cover.medium.jpg	2020-05-24 23:40:19.057562	ebooks/50477
454541	application/epub+zip	http://www.gutenberg.org/ebooks/50477.epub.images	2020-05-24 23:40:16.35558	ebooks/50477
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/50477.rdf	2020-06-11 01:41:49.37205	ebooks/50477
337951	application/epub+zip	http://www.gutenberg.org/ebooks/50477.epub.noimages	2020-05-24 23:40:16.607584	ebooks/50477
553112	text/html; charset=utf-8	http://www.gutenberg.org/files/50477/50477-h/50477-h.htm	2015-11-17 13:49:02	ebooks/50477
3430	image/jpeg	http://www.gutenberg.org/cache/epub/50477/pg50477.cover.small.jpg	2020-05-24 23:40:19.026556	ebooks/50477
1395037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50477.kindle.images	2020-05-24 23:40:17.833566	ebooks/50477
1162923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50477.kindle.noimages	2020-05-24 23:40:18.996563	ebooks/50477
533636	text/plain; charset=utf-8	http://www.gutenberg.org/files/50477/50477-0.txt	2015-11-17 13:49:00	ebooks/50477
53909	text/plain; charset=utf-8	http://www.gutenberg.org/files/50478/50478-0.zip	2015-12-05 03:13:54	ebooks/50478
1104419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50478.kindle.images	2020-05-24 23:40:20.155734	ebooks/50478
473119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50478.kindle.noimages	2020-05-24 23:40:20.576732	ebooks/50478
23459	image/jpeg	http://www.gutenberg.org/cache/epub/50478/pg50478.cover.medium.jpg	2020-05-24 23:40:20.616719	ebooks/50478
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/50478.rdf	2020-06-11 01:41:49.395051	ebooks/50478
487225	application/epub+zip	http://www.gutenberg.org/ebooks/50478.epub.images	2020-05-24 23:40:19.408742	ebooks/50478
478552	application/zip	http://www.gutenberg.org/files/50478/50478-h.zip	2015-12-05 03:13:54	ebooks/50478
150232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50478/50478-h/50478-h.htm	2015-12-05 03:11:52	ebooks/50478
163193	application/epub+zip	http://www.gutenberg.org/ebooks/50478.epub.noimages	2020-05-24 23:40:19.594744	ebooks/50478
132858	text/plain; charset=utf-8	http://www.gutenberg.org/files/50478/50478-0.txt	2015-12-05 03:13:34	ebooks/50478
3545	image/jpeg	http://www.gutenberg.org/cache/epub/50478/pg50478.cover.small.jpg	2020-05-24 23:40:20.596722	ebooks/50478
391609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50479/50479-h/50479-h.htm	2015-11-17 15:15:12	ebooks/50479
732471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50479.kindle.noimages	2020-05-24 23:40:22.909692	ebooks/50479
143557	application/zip	http://www.gutenberg.org/files/50479/50479-8.zip	2015-11-17 15:15:18	ebooks/50479
365025	text/plain	http://www.gutenberg.org/ebooks/50479.txt.utf-8	2020-05-24 23:40:20.71574	ebooks/50479
732480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50479.kindle.images	2020-05-24 23:40:22.079697	ebooks/50479
198300	application/epub+zip	http://www.gutenberg.org/ebooks/50479.epub.images	2020-05-24 23:40:21.069737	ebooks/50479
365031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50479/50479-8.txt	2015-11-17 15:15:12	ebooks/50479
11897	image/jpeg	http://www.gutenberg.org/cache/epub/50479/pg50479.cover.medium.jpg	2020-05-24 23:40:22.955697	ebooks/50479
192740	application/zip	http://www.gutenberg.org/files/50479/50479-h.zip	2015-11-17 15:15:18	ebooks/50479
198299	application/epub+zip	http://www.gutenberg.org/ebooks/50479.epub.noimages	2020-05-24 23:40:21.256729	ebooks/50479
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/50479.rdf	2020-06-11 01:41:49.419013	ebooks/50479
2054	image/jpeg	http://www.gutenberg.org/cache/epub/50479/pg50479.cover.small.jpg	2020-05-24 23:40:22.933742	ebooks/50479
140810	application/epub+zip	http://www.gutenberg.org/ebooks/5048.epub.images	2020-06-03 00:11:13.266971	ebooks/5048
325699	text/plain	http://www.gutenberg.org/ebooks/5048.txt.utf-8	2020-06-03 00:11:12.957994	ebooks/5048
140809	application/epub+zip	http://www.gutenberg.org/ebooks/5048.epub.noimages	2020-06-03 00:11:13.443963	ebooks/5048
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/5048.rdf	2020-06-11 01:04:08.733994	ebooks/5048
17135	image/jpeg	http://www.gutenberg.org/cache/epub/5048/pg5048.cover.medium.jpg	2020-06-03 00:11:14.836938	ebooks/5048
4304	image/jpeg	http://www.gutenberg.org/cache/epub/5048/pg5048.cover.small.jpg	2020-06-03 00:11:14.807949	ebooks/5048
120598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5048/5048-h.zip	2014-11-22 15:20:06	ebooks/5048
118170	application/zip	http://www.gutenberg.org/files/5048/5048.zip	2014-11-22 15:20:06	ebooks/5048
340804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5048/5048-h/5048-h.htm	2014-11-22 15:18:26	ebooks/5048
590158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5048.kindle.images	2020-06-03 00:11:14.109956	ebooks/5048
325729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5048/5048.txt	2014-11-22 15:18:14	ebooks/5048
590145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5048.kindle.noimages	2020-06-03 00:11:14.776954	ebooks/5048
310978	application/epub+zip	http://www.gutenberg.org/ebooks/50480.epub.noimages	2020-05-24 23:40:24.43869	ebooks/50480
7700	image/jpeg	http://www.gutenberg.org/cache/epub/50480/pg50480.cover.medium.jpg	2020-05-24 23:40:27.737635	ebooks/50480
1251358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50480.kindle.images	2020-05-24 23:40:26.040658	ebooks/50480
283099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50480/50480-h.zip	2015-11-17 15:42:36	ebooks/50480
1251354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50480.kindle.noimages	2020-05-24 23:40:27.678633	ebooks/50480
753934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50480/50480-h/50480-h.htm	2015-11-17 15:42:34	ebooks/50480
257188	application/zip	http://www.gutenberg.org/files/50480/50480-8.zip	2015-11-17 15:42:36	ebooks/50480
679161	text/plain	http://www.gutenberg.org/ebooks/50480.txt.utf-8	2020-05-24 23:40:23.07369	ebooks/50480
668877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50480/50480-8.txt	2015-11-17 15:42:32	ebooks/50480
310978	application/epub+zip	http://www.gutenberg.org/ebooks/50480.epub.images	2020-05-24 23:40:23.920701	ebooks/50480
2098	image/jpeg	http://www.gutenberg.org/cache/epub/50480/pg50480.cover.small.jpg	2020-05-24 23:40:27.710634	ebooks/50480
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/50480.rdf	2020-06-11 01:41:49.444011	ebooks/50480
1226602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50481.kindle.noimages	2020-05-24 23:40:32.220576	ebooks/50481
781114	text/html	http://www.gutenberg.org/ebooks/50481.html.noimages	2020-05-24 23:40:28.637622	ebooks/50481
309722	application/epub+zip	http://www.gutenberg.org/ebooks/50481.epub.images	2020-05-24 23:40:28.99961	ebooks/50481
715232	text/plain	http://www.gutenberg.org/ebooks/50481.txt.utf-8	2020-05-24 23:40:27.871651	ebooks/50481
309722	application/epub+zip	http://www.gutenberg.org/ebooks/50481.epub.noimages	2020-05-24 23:40:29.239626	ebooks/50481
681636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50481/50481-8.txt	2015-11-18 02:52:32	ebooks/50481
781114	text/html	http://www.gutenberg.org/ebooks/50481.html.images	2020-05-24 23:40:28.480641	ebooks/50481
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/50481.rdf	2020-06-11 01:41:49.472003	ebooks/50481
256995	application/zip	http://www.gutenberg.org/files/50481/50481-8.zip	2015-11-18 02:52:34	ebooks/50481
1226518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50481.kindle.images	2020-05-24 23:40:30.730591	ebooks/50481
9159	image/jpeg	http://www.gutenberg.org/cache/epub/50481/pg50481.cover.medium.jpg	2020-05-24 23:40:32.270578	ebooks/50481
2458	image/jpeg	http://www.gutenberg.org/cache/epub/50481/pg50481.cover.small.jpg	2020-05-24 23:40:32.247574	ebooks/50481
616601	text/plain	http://www.gutenberg.org/ebooks/50482.txt.utf-8	2020-05-24 23:40:32.394566	ebooks/50482
1003276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50482.kindle.noimages	2020-05-24 23:40:35.389854	ebooks/50482
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/50482.rdf	2020-06-11 01:41:49.496009	ebooks/50482
253372	application/epub+zip	http://www.gutenberg.org/ebooks/50482.epub.noimages	2020-05-24 23:40:33.255575	ebooks/50482
587054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50482/50482-8.txt	2015-11-18 02:55:30	ebooks/50482
253371	application/epub+zip	http://www.gutenberg.org/ebooks/50482.epub.images	2020-05-24 23:40:33.094629	ebooks/50482
2876	image/jpeg	http://www.gutenberg.org/cache/epub/50482/pg50482.cover.small.jpg	2020-05-24 23:40:35.41784	ebooks/50482
643252	text/html	http://www.gutenberg.org/ebooks/50482.html.noimages	2020-05-24 23:40:32.838599	ebooks/50482
1003283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50482.kindle.images	2020-05-24 23:40:34.325843	ebooks/50482
643252	text/html	http://www.gutenberg.org/ebooks/50482.html.images	2020-05-24 23:40:32.716562	ebooks/50482
211506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50482/50482-8.zip	2015-11-18 02:55:32	ebooks/50482
12224	image/jpeg	http://www.gutenberg.org/cache/epub/50482/pg50482.cover.medium.jpg	2020-05-24 23:40:35.441879	ebooks/50482
145910	application/epub+zip	http://www.gutenberg.org/ebooks/50483.epub.images	2020-05-24 23:40:35.802842	ebooks/50483
136764	application/zip	http://www.gutenberg.org/files/50483/50483-h.zip	2015-11-18 02:59:08	ebooks/50483
216733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50483/50483-h/50483-h.htm	2015-11-18 02:59:08	ebooks/50483
139633	application/epub+zip	http://www.gutenberg.org/ebooks/50483.epub.noimages	2020-05-24 23:40:35.946838	ebooks/50483
486701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50483.kindle.noimages	2020-05-24 23:40:37.016817	ebooks/50483
76711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50483/50483.zip	2015-11-18 02:59:08	ebooks/50483
20491	image/jpeg	http://www.gutenberg.org/cache/epub/50483/pg50483.cover.medium.jpg	2020-05-24 23:40:37.054819	ebooks/50483
496050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50483.kindle.images	2020-05-24 23:40:36.482813	ebooks/50483
2822	image/jpeg	http://www.gutenberg.org/cache/epub/50483/pg50483.cover.small.jpg	2020-05-24 23:40:37.036806	ebooks/50483
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/50483.rdf	2020-06-11 01:41:49.521003	ebooks/50483
200439	text/plain	http://www.gutenberg.org/ebooks/50483.txt.utf-8	2020-05-24 23:40:35.552841	ebooks/50483
200469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50483/50483.txt	2015-11-18 02:59:08	ebooks/50483
1230368	application/epub+zip	http://www.gutenberg.org/ebooks/50484.epub.images	2020-05-24 23:40:37.62182	ebooks/50484
95146	text/plain; charset=utf-8	http://www.gutenberg.org/files/50484/50484-0.zip	2015-11-18 05:15:28	ebooks/50484
2707542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50484.kindle.images	2020-05-24 23:40:39.181776	ebooks/50484
2821	image/jpeg	http://www.gutenberg.org/cache/epub/50484/pg50484.cover.small.jpg	2020-05-24 23:40:39.995774	ebooks/50484
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/50484.rdf	2020-06-11 01:41:49.543009	ebooks/50484
169577	application/epub+zip	http://www.gutenberg.org/ebooks/50484.epub.noimages	2020-05-24 23:40:37.940805	ebooks/50484
16357	image/jpeg	http://www.gutenberg.org/cache/epub/50484/pg50484.cover.medium.jpg	2020-05-24 23:40:40.019776	ebooks/50484
598071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50484.kindle.noimages	2020-05-24 23:40:39.96677	ebooks/50484
1151883	text/html; charset=utf-8	http://www.gutenberg.org/files/50484/50484-h.zip	2015-11-18 05:15:28	ebooks/50484
274346	text/plain; charset=utf-8	http://www.gutenberg.org/files/50484/50484-0.txt	2015-11-18 05:15:26	ebooks/50484
320506	text/html; charset=utf-8	http://www.gutenberg.org/files/50484/50484-h/50484-h.htm	2015-11-18 05:15:28	ebooks/50484
174995	application/epub+zip	http://www.gutenberg.org/ebooks/50485.epub.noimages	2020-05-24 23:40:41.389765	ebooks/50485
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/50485.rdf	2020-06-11 01:41:49.568021	ebooks/50485
11302	image/jpeg	http://www.gutenberg.org/cache/epub/50485/pg50485.cover.medium.jpg	2020-05-24 23:40:43.923763	ebooks/50485
1126336	application/epub+zip	http://www.gutenberg.org/ebooks/50485.epub.images	2020-05-24 23:40:40.963791	ebooks/50485
128218	text/plain	http://www.gutenberg.org/ebooks/50485.txt.utf-8	2020-05-24 23:40:40.130785	ebooks/50485
45880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50485/50485-8.zip	2015-11-18 05:21:06	ebooks/50485
126331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50485/50485-8.txt	2015-11-18 05:21:02	ebooks/50485
874319	application/zip	http://www.gutenberg.org/files/50485/50485-h.zip	2015-11-19 02:17:24	ebooks/50485
173536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50485/50485-h/50485-h.htm	2015-11-19 02:13:14	ebooks/50485
540123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50485.kindle.noimages	2020-05-24 23:40:43.815728	ebooks/50485
2288	image/jpeg	http://www.gutenberg.org/cache/epub/50485/pg50485.cover.small.jpg	2020-05-24 23:40:43.871728	ebooks/50485
2097572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50485.kindle.images	2020-05-24 23:40:42.729746	ebooks/50485
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/50486.rdf	2020-06-11 01:41:49.593038	ebooks/50486
130748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50486/50486-h/50486-h.htm	2015-11-19 01:25:40	ebooks/50486
26870	image/jpeg	http://www.gutenberg.org/cache/epub/50486/pg50486.cover.medium.jpg	2020-05-24 23:40:45.348725	ebooks/50486
170185	application/epub+zip	http://www.gutenberg.org/ebooks/50486.epub.noimages	2020-05-24 23:40:44.471708	ebooks/50486
481269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50486.kindle.noimages	2020-05-24 23:40:45.303697	ebooks/50486
121771	text/plain; charset=utf-8	http://www.gutenberg.org/files/50486/50486-0.txt	2015-11-19 01:25:38	ebooks/50486
3118	image/jpeg	http://www.gutenberg.org/cache/epub/50486/pg50486.cover.small.jpg	2020-05-24 23:40:45.326706	ebooks/50486
201242	application/epub+zip	http://www.gutenberg.org/ebooks/50486.epub.images	2020-05-24 23:40:44.286725	ebooks/50486
49368	application/zip	http://www.gutenberg.org/files/50486/50486-0.zip	2015-11-19 01:25:42	ebooks/50486
533838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50486.kindle.images	2020-05-24 23:40:44.918704	ebooks/50486
265911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50486/50486-h.zip	2015-11-19 01:25:42	ebooks/50486
280296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50487.kindle.noimages	2020-05-24 23:40:48.907667	ebooks/50487
54377	text/plain; charset=utf-8	http://www.gutenberg.org/files/50487/50487-0.txt	2015-11-18 12:34:04	ebooks/50487
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/50487.rdf	2020-06-11 01:41:49.619	ebooks/50487
1043056	application/epub+zip	http://www.gutenberg.org/ebooks/50487.epub.images	2020-05-24 23:40:46.780743	ebooks/50487
19881	text/plain; charset=utf-8	http://www.gutenberg.org/files/50487/50487-0.zip	2015-11-18 12:34:50	ebooks/50487
19582	image/jpeg	http://www.gutenberg.org/cache/epub/50487/pg50487.cover.medium.jpg	2020-05-24 23:40:48.957661	ebooks/50487
54346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50487/50487-8.txt	2015-11-18 12:34:36	ebooks/50487
1739834	application/zip	http://www.gutenberg.org/files/50487/50487-h.zip	2015-11-18 12:34:50	ebooks/50487
3556	image/jpeg	http://www.gutenberg.org/cache/epub/50487/pg50487.cover.small.jpg	2020-05-24 23:40:48.933658	ebooks/50487
19826	application/zip	http://www.gutenberg.org/files/50487/50487-8.zip	2015-11-18 12:34:50	ebooks/50487
106712	application/epub+zip	http://www.gutenberg.org/ebooks/50487.epub.noimages	2020-05-24 23:40:47.756684	ebooks/50487
69574	text/html; charset=utf-8	http://www.gutenberg.org/files/50487/50487-h/50487-h.htm	2015-11-18 12:34:06	ebooks/50487
2141208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50487.kindle.images	2020-05-24 23:40:48.517662	ebooks/50487
1034470	application/epub+zip	http://www.gutenberg.org/ebooks/50488.epub.images	2020-05-24 23:40:49.455667	ebooks/50488
10878	image/jpeg	http://www.gutenberg.org/cache/epub/50488/pg50488.cover.medium.jpg	2020-05-24 23:40:51.338637	ebooks/50488
88039	application/zip	http://www.gutenberg.org/files/50488/50488-0.zip	2015-11-19 01:30:42	ebooks/50488
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/50488.rdf	2020-06-11 01:41:49.641015	ebooks/50488
213388	text/plain; charset=utf-8	http://www.gutenberg.org/files/50488/50488-0.txt	2015-11-19 01:30:38	ebooks/50488
2062582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50488.kindle.images	2020-05-24 23:40:50.679687	ebooks/50488
586489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50488.kindle.noimages	2020-05-24 23:40:51.287639	ebooks/50488
2007	image/jpeg	http://www.gutenberg.org/cache/epub/50488/pg50488.cover.small.jpg	2020-05-24 23:40:51.313626	ebooks/50488
207833	application/epub+zip	http://www.gutenberg.org/ebooks/50488.epub.noimages	2020-05-24 23:40:49.655651	ebooks/50488
227054	text/html; charset=utf-8	http://www.gutenberg.org/files/50488/50488-h/50488-h.htm	2015-11-19 01:30:40	ebooks/50488
1211756	text/html; charset=utf-8	http://www.gutenberg.org/files/50488/50488-h.zip	2015-11-19 01:30:42	ebooks/50488
188036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50489.kindle.noimages	2020-05-24 23:40:52.223648	ebooks/50489
1615	image/jpeg	http://www.gutenberg.org/cache/epub/50489/pg50489.cover.small.jpg	2020-05-24 23:40:52.237622	ebooks/50489
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/50489.rdf	2020-06-11 01:41:49.670002	ebooks/50489
72492	application/epub+zip	http://www.gutenberg.org/ebooks/50489.epub.images	2020-05-24 23:40:51.608622	ebooks/50489
60644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50489/50489-h/50489-h.htm	2015-11-19 01:36:34	ebooks/50489
188048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50489.kindle.images	2020-05-24 23:40:51.979612	ebooks/50489
7016	image/jpeg	http://www.gutenberg.org/cache/epub/50489/pg50489.cover.medium.jpg	2020-05-24 23:40:52.251609	ebooks/50489
72492	application/epub+zip	http://www.gutenberg.org/ebooks/50489.epub.noimages	2020-05-24 23:40:51.734643	ebooks/50489
55279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50489/50489-8.txt	2015-11-19 01:36:34	ebooks/50489
22275	application/zip	http://www.gutenberg.org/files/50489/50489-8.zip	2015-11-19 01:37:26	ebooks/50489
55251	text/plain	http://www.gutenberg.org/ebooks/50489.txt.utf-8	2020-05-24 23:40:51.434635	ebooks/50489
68883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50489/50489-h.zip	2015-11-19 01:37:26	ebooks/50489
266307	text/plain	http://www.gutenberg.org/ebooks/5049.txt.utf-8	2020-06-03 00:11:14.957947	ebooks/5049
97018	application/zip	http://www.gutenberg.org/files/5049/5049.zip	2014-11-22 15:20:08	ebooks/5049
119934	application/epub+zip	http://www.gutenberg.org/ebooks/5049.epub.images	2020-06-03 00:11:15.227946	ebooks/5049
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/5049.rdf	2020-06-11 01:04:08.758991	ebooks/5049
494766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5049.kindle.images	2020-06-03 00:11:15.936927	ebooks/5049
119935	application/epub+zip	http://www.gutenberg.org/ebooks/5049.epub.noimages	2020-06-03 00:11:15.389933	ebooks/5049
98406	application/zip	http://www.gutenberg.org/files/5049/5049-h.zip	2014-11-22 15:20:08	ebooks/5049
494655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5049.kindle.noimages	2020-06-03 00:11:16.484934	ebooks/5049
3906	image/jpeg	http://www.gutenberg.org/cache/epub/5049/pg5049.cover.small.jpg	2020-06-03 00:11:16.513932	ebooks/5049
266337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5049/5049.txt	2014-11-22 15:18:58	ebooks/5049
276218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5049/5049-h/5049-h.htm	2014-11-22 15:19:08	ebooks/5049
16040	image/jpeg	http://www.gutenberg.org/cache/epub/5049/pg5049.cover.medium.jpg	2020-06-03 00:11:16.539968	ebooks/5049
710453	application/zip	http://www.gutenberg.org/files/50490/50490-h.zip	2015-11-19 01:41:32	ebooks/50490
252543	text/html; charset=utf-8	http://www.gutenberg.org/files/50490/50490-h/50490-h.htm	2015-11-19 01:41:32	ebooks/50490
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/50490.rdf	2020-06-11 01:41:49.692998	ebooks/50490
12313	image/jpeg	http://www.gutenberg.org/cache/epub/50490/pg50490.cover.medium.jpg	2020-05-24 23:40:54.860588	ebooks/50490
77155	application/zip	http://www.gutenberg.org/files/50490/50490-0.zip	2015-11-19 01:41:32	ebooks/50490
209411	application/epub+zip	http://www.gutenberg.org/ebooks/50490.epub.noimages	2020-05-24 23:40:53.076601	ebooks/50490
1403805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50490.kindle.images	2020-05-24 23:40:54.023592	ebooks/50490
618541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50490.kindle.noimages	2020-05-24 23:40:54.79458	ebooks/50490
2166	image/jpeg	http://www.gutenberg.org/cache/epub/50490/pg50490.cover.small.jpg	2020-05-24 23:40:54.829585	ebooks/50490
216687	text/plain; charset=utf-8	http://www.gutenberg.org/files/50490/50490-0.txt	2015-11-19 01:41:28	ebooks/50490
744415	application/epub+zip	http://www.gutenberg.org/ebooks/50490.epub.images	2020-05-24 23:40:52.758625	ebooks/50490
15725	image/jpeg	http://www.gutenberg.org/cache/epub/50491/pg50491.cover.medium.jpg	2020-05-24 23:41:00.282713	ebooks/50491
408223	application/zip	http://www.gutenberg.org/files/50491/50491-8.zip	2015-11-19 03:39:12	ebooks/50491
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/50491.rdf	2020-06-11 01:41:49.717998	ebooks/50491
1158415	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50491/50491-h/50491-h.htm	2015-11-20 08:06:38	ebooks/50491
3705	image/jpeg	http://www.gutenberg.org/cache/epub/50491/pg50491.cover.small.jpg	2020-05-24 23:41:00.241725	ebooks/50491
1847521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50491.kindle.images	2020-05-24 23:40:58.185553	ebooks/50491
419310	application/zip	http://www.gutenberg.org/files/50491/50491-h.zip	2015-11-20 08:06:56	ebooks/50491
455901	application/epub+zip	http://www.gutenberg.org/ebooks/50491.epub.images	2020-05-24 23:40:55.785583	ebooks/50491
1071837	text/plain	http://www.gutenberg.org/ebooks/50491.txt.utf-8	2020-05-24 23:40:54.981596	ebooks/50491
1847509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50491.kindle.noimages	2020-05-24 23:41:00.197707	ebooks/50491
1071837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50491/50491-8.txt	2015-11-19 03:39:04	ebooks/50491
455901	application/epub+zip	http://www.gutenberg.org/ebooks/50491.epub.noimages	2020-05-24 23:40:56.187576	ebooks/50491
540330	text/html; charset=utf-8	http://www.gutenberg.org/files/50492/50492-h/50492-h.htm	2015-11-19 03:45:08	ebooks/50492
188924	text/plain; charset=utf-8	http://www.gutenberg.org/files/50492/50492-0.zip	2015-11-19 03:45:08	ebooks/50492
1049190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50492.kindle.images	2020-05-24 23:41:02.421683	ebooks/50492
292340	application/epub+zip	http://www.gutenberg.org/ebooks/50492.epub.noimages	2020-05-24 23:41:01.287724	ebooks/50492
493336	text/plain; charset=utf-8	http://www.gutenberg.org/files/50492/50492-0.txt	2015-11-19 03:45:04	ebooks/50492
301682	application/epub+zip	http://www.gutenberg.org/ebooks/50492.epub.images	2020-05-24 23:41:00.919753	ebooks/50492
2774	image/jpeg	http://www.gutenberg.org/cache/epub/50492/pg50492.cover.small.jpg	2020-05-24 23:41:03.594664	ebooks/50492
1030668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50492.kindle.noimages	2020-05-24 23:41:03.570674	ebooks/50492
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/50492.rdf	2020-06-11 01:41:49.743011	ebooks/50492
14481	image/jpeg	http://www.gutenberg.org/cache/epub/50492/pg50492.cover.medium.jpg	2020-05-24 23:41:03.612665	ebooks/50492
222452	text/html; charset=utf-8	http://www.gutenberg.org/files/50492/50492-h.zip	2015-11-19 03:45:08	ebooks/50492
885547	application/epub+zip	http://www.gutenberg.org/ebooks/50493.epub.images	2020-05-24 23:41:05.557644	ebooks/50493
324875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50493/50493-8.zip	2015-11-19 03:48:42	ebooks/50493
939919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50493/50493-h/50493-h.htm	2015-11-19 03:48:42	ebooks/50493
3552	image/jpeg	http://www.gutenberg.org/cache/epub/50493/pg50493.cover.small.jpg	2020-05-24 23:41:10.720579	ebooks/50493
860905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50493/50493.txt	2015-11-19 03:48:40	ebooks/50493
885547	application/epub+zip	http://www.gutenberg.org/ebooks/50493.epub.noimages	2020-05-24 23:41:07.049669	ebooks/50493
860897	text/plain	http://www.gutenberg.org/ebooks/50493.txt.utf-8	2020-05-24 23:41:03.730743	ebooks/50493
998910	application/zip	http://www.gutenberg.org/files/50493/50493-h.zip	2015-11-19 03:48:42	ebooks/50493
860913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50493/50493-8.txt	2015-11-19 03:48:40	ebooks/50493
2376292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50493.kindle.noimages	2020-05-24 23:41:10.678581	ebooks/50493
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/50493.rdf	2020-06-11 01:41:49.771028	ebooks/50493
2376308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50493.kindle.images	2020-05-24 23:41:08.862601	ebooks/50493
324838	application/zip	http://www.gutenberg.org/files/50493/50493.zip	2015-11-19 03:48:42	ebooks/50493
23238	image/jpeg	http://www.gutenberg.org/cache/epub/50493/pg50493.cover.medium.jpg	2020-05-24 23:41:10.757579	ebooks/50493
3628163	application/epub+zip	http://www.gutenberg.org/ebooks/50494.epub.images	2020-05-24 23:41:11.794575	ebooks/50494
530676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50494/50494-8.txt	2015-11-19 03:56:54	ebooks/50494
5716011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50494.kindle.images	2020-05-24 23:41:14.391825	ebooks/50494
3066	image/jpeg	http://www.gutenberg.org/cache/epub/50494/pg50494.cover.small.jpg	2020-05-24 23:41:15.75581	ebooks/50494
541124	text/plain; charset=utf-8	http://www.gutenberg.org/files/50494/50494-0.txt	2018-03-12 08:11:06	ebooks/50494
353537	application/epub+zip	http://www.gutenberg.org/ebooks/50494.epub.noimages	2020-05-24 23:41:12.231554	ebooks/50494
670455	text/html; charset=utf-8	http://www.gutenberg.org/files/50494/50494-h/50494-h.htm	2018-03-17 08:02:48	ebooks/50494
208707	text/plain; charset=utf-8	http://www.gutenberg.org/files/50494/50494-0.zip	2018-03-17 08:03:12	ebooks/50494
1194793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50494.kindle.noimages	2020-05-24 23:41:15.688807	ebooks/50494
207478	application/zip	http://www.gutenberg.org/files/50494/50494-8.zip	2015-11-19 03:58:24	ebooks/50494
16849	image/jpeg	http://www.gutenberg.org/cache/epub/50494/pg50494.cover.medium.jpg	2020-05-24 23:41:15.817814	ebooks/50494
3848641	text/html; charset=utf-8	http://www.gutenberg.org/files/50494/50494-h.zip	2018-03-17 08:03:12	ebooks/50494
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/50494.rdf	2020-06-11 01:41:49.798996	ebooks/50494
340993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50495/50495-8.txt	2015-11-19 04:04:30	ebooks/50495
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/50495.rdf	2020-06-11 01:41:49.825006	ebooks/50495
23385	image/jpeg	http://www.gutenberg.org/cache/epub/50495/pg50495.cover.medium.jpg	2020-05-24 23:41:42.657671	ebooks/50495
12095149	application/epub+zip	http://www.gutenberg.org/ebooks/50495.epub.images	2020-05-24 23:41:32.778654	ebooks/50495
280379	application/epub+zip	http://www.gutenberg.org/ebooks/50495.epub.noimages	2020-05-24 23:41:33.6026	ebooks/50495
135881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50495/50495-8.zip	2015-11-19 04:05:16	ebooks/50495
913643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50495.kindle.noimages	2020-05-24 23:41:42.340668	ebooks/50495
42257233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50495/50495-h.zip	2015-11-19 04:05:18	ebooks/50495
341506	text/plain	http://www.gutenberg.org/ebooks/50495.txt.utf-8	2020-05-24 23:41:15.958818	ebooks/50495
421098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50495/50495-h/50495-h.htm	2015-11-19 04:04:30	ebooks/50495
24389073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50495.kindle.images	2020-05-24 23:41:41.286708	ebooks/50495
3753	image/jpeg	http://www.gutenberg.org/cache/epub/50495/pg50495.cover.small.jpg	2020-05-24 23:41:42.503669	ebooks/50495
4451	image/jpeg	http://www.gutenberg.org/cache/epub/50496/pg50496.cover.small.jpg	2020-05-24 23:41:45.837621	ebooks/50496
832499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50496.kindle.images	2020-05-24 23:41:45.151635	ebooks/50496
178102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50496/50496-8.txt	2015-11-19 04:12:18	ebooks/50496
316487	application/epub+zip	http://www.gutenberg.org/ebooks/50496.epub.images	2020-05-24 23:41:43.877671	ebooks/50496
199723	application/epub+zip	http://www.gutenberg.org/ebooks/50496.epub.noimages	2020-05-24 23:41:44.47066	ebooks/50496
181307	text/plain; charset=utf-8	http://www.gutenberg.org/files/50496/50496-0.txt	2016-11-06 03:56:34	ebooks/50496
72511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50496/50496-8.zip	2015-11-19 04:18:48	ebooks/50496
32919	image/jpeg	http://www.gutenberg.org/cache/epub/50496/pg50496.cover.medium.jpg	2020-05-24 23:41:45.919642	ebooks/50496
3696011	application/zip	http://www.gutenberg.org/files/50496/50496-h.zip	2016-11-06 03:58:18	ebooks/50496
601551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50496.kindle.noimages	2020-05-24 23:41:45.756628	ebooks/50496
224533	text/html; charset=utf-8	http://www.gutenberg.org/files/50496/50496-h/50496-h.htm	2016-11-06 03:57:52	ebooks/50496
72990	application/zip	http://www.gutenberg.org/files/50496/50496-0.zip	2016-11-06 03:58:18	ebooks/50496
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/50496.rdf	2020-06-11 01:41:49.855014	ebooks/50496
234370	application/epub+zip	http://www.gutenberg.org/ebooks/50497.epub.images	2020-05-24 23:41:46.499646	ebooks/50497
943702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50497.kindle.images	2020-05-24 23:41:47.958592	ebooks/50497
9680	image/jpeg	http://www.gutenberg.org/cache/epub/50497/pg50497.cover.medium.jpg	2020-05-24 23:41:49.175576	ebooks/50497
645937	text/html; charset=utf-8	http://www.gutenberg.org/files/50497/50497-h/50497-h.htm	2016-11-06 08:08:14	ebooks/50497
943693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50497.kindle.noimages	2020-05-24 23:41:49.095584	ebooks/50497
2773	image/jpeg	http://www.gutenberg.org/cache/epub/50497/pg50497.cover.small.jpg	2020-05-24 23:41:49.138577	ebooks/50497
234369	application/epub+zip	http://www.gutenberg.org/ebooks/50497.epub.noimages	2020-05-24 23:41:46.81563	ebooks/50497
201556	application/zip	http://www.gutenberg.org/files/50497/50497-0.zip	2016-11-06 08:08:42	ebooks/50497
200099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50497/50497-8.zip	2015-11-19 04:22:08	ebooks/50497
514028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50497/50497-8.txt	2015-11-19 04:21:40	ebooks/50497
523874	text/plain; charset=utf-8	http://www.gutenberg.org/files/50497/50497-0.txt	2016-11-06 08:07:00	ebooks/50497
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/50497.rdf	2020-06-11 01:41:49.882	ebooks/50497
213139	application/zip	http://www.gutenberg.org/files/50497/50497-h.zip	2016-11-06 08:08:42	ebooks/50497
7971	image/jpeg	http://www.gutenberg.org/cache/epub/50498/pg50498.cover.medium.jpg	2020-05-24 23:41:55.658793	ebooks/50498
1105450	text/html; charset=utf-8	http://www.gutenberg.org/files/50498/50498-h/50498-h.htm	2018-03-17 08:08:30	ebooks/50498
1576253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50498.kindle.noimages	2020-05-24 23:41:55.552794	ebooks/50498
858690	text/plain; charset=utf-8	http://www.gutenberg.org/files/50498/50498-0.txt	2018-03-12 07:21:46	ebooks/50498
330632	application/zip	http://www.gutenberg.org/files/50498/50498-8.zip	2015-11-19 04:29:00	ebooks/50498
1135292	application/zip	http://www.gutenberg.org/files/50498/50498-h.zip	2018-03-17 08:09:04	ebooks/50498
3174977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50498.kindle.images	2020-05-24 23:41:53.648818	ebooks/50498
1309617	application/epub+zip	http://www.gutenberg.org/ebooks/50498.epub.images	2020-05-24 23:41:50.669558	ebooks/50498
846992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50498/50498-8.txt	2015-11-19 04:27:08	ebooks/50498
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/50498.rdf	2020-06-11 01:41:49.909006	ebooks/50498
332020	application/zip	http://www.gutenberg.org/files/50498/50498-0.zip	2018-03-17 08:09:04	ebooks/50498
400857	application/epub+zip	http://www.gutenberg.org/ebooks/50498.epub.noimages	2020-05-24 23:41:51.068607	ebooks/50498
1865	image/jpeg	http://www.gutenberg.org/cache/epub/50498/pg50498.cover.small.jpg	2020-05-24 23:41:55.606835	ebooks/50498
867493	application/zip	http://www.gutenberg.org/files/50499/50499-h.zip	2018-03-17 09:06:34	ebooks/50499
766746	application/epub+zip	http://www.gutenberg.org/ebooks/50499.epub.images	2020-05-24 23:41:56.715852	ebooks/50499
489935	text/plain; charset=utf-8	http://www.gutenberg.org/files/50499/50499-0.txt	2018-03-12 07:26:56	ebooks/50499
483536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50499/50499-8.txt	2015-11-19 04:35:06	ebooks/50499
1968322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50499.kindle.images	2020-05-24 23:41:58.742758	ebooks/50499
2684	image/jpeg	http://www.gutenberg.org/cache/epub/50499/pg50499.cover.small.jpg	2020-05-24 23:41:59.978742	ebooks/50499
18286	image/jpeg	http://www.gutenberg.org/cache/epub/50499/pg50499.cover.medium.jpg	2020-05-24 23:42:00.02274	ebooks/50499
597613	text/html; charset=utf-8	http://www.gutenberg.org/files/50499/50499-h/50499-h.htm	2018-03-17 09:06:16	ebooks/50499
1113818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50499.kindle.noimages	2020-05-24 23:41:59.932802	ebooks/50499
189241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50499/50499-8.zip	2015-11-19 04:47:12	ebooks/50499
328398	application/epub+zip	http://www.gutenberg.org/ebooks/50499.epub.noimages	2020-05-24 23:41:57.214808	ebooks/50499
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/50499.rdf	2020-06-11 01:41:49.936006	ebooks/50499
190016	application/zip	http://www.gutenberg.org/files/50499/50499-0.zip	2018-03-17 09:06:34	ebooks/50499
3446023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/505.kindle.images	2020-05-31 23:58:31.848083	ebooks/505
4267	image/jpeg	http://www.gutenberg.org/cache/epub/505/pg505.cover.small.jpg	2020-05-31 23:58:35.576028	ebooks/505
783735	application/zip	http://www.gutenberg.org/files/505/505-h.zip	2013-01-29 08:11:38	ebooks/505
2240223	text/html; charset=us-ascii	http://www.gutenberg.org/files/505/505-h/505-h.htm	2013-01-29 08:11:22	ebooks/505
852559	application/epub+zip	http://www.gutenberg.org/ebooks/505.epub.images	2020-05-31 23:58:27.679823	ebooks/505
3446016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/505.kindle.noimages	2020-05-31 23:58:35.524009	ebooks/505
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/505.rdf	2020-06-11 01:00:30.674088	ebooks/505
852560	application/epub+zip	http://www.gutenberg.org/ebooks/505.epub.noimages	2020-05-31 23:58:28.154837	ebooks/505
2010267	text/plain	http://www.gutenberg.org/ebooks/505.txt.utf-8	2020-05-31 23:58:26.459867	ebooks/505
23476	image/jpeg	http://www.gutenberg.org/cache/epub/505/pg505.cover.medium.jpg	2020-05-31 23:58:35.623025	ebooks/505
2010295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/505/505.txt	2009-11-27 05:02:52	ebooks/505
756601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/505/505.zip	2009-11-27 05:03:50	ebooks/505
3801339	application/epub+zip	http://www.gutenberg.org/ebooks/5050.epub.images	2020-06-03 00:11:23.443841	ebooks/5050
15853431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5050.kindle.noimages	2020-06-03 00:11:57.764887	ebooks/5050
631215	text/plain	http://www.gutenberg.org/ebooks/50527.txt.utf-8	2020-05-24 23:45:39.923627	ebooks/50527
10817149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5050/5050-h/5050-h.htm	2020-03-02 09:31:44	ebooks/5050
10056715	text/plain	http://www.gutenberg.org/ebooks/5050.txt.utf-8	2010-02-14 18:27:35.269105	ebooks/5050
10565721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5050/5050.txt	2020-03-02 08:55:52	ebooks/5050
3801339	application/epub+zip	http://www.gutenberg.org/ebooks/5050.epub.noimages	2020-06-03 00:11:24.999023	ebooks/5050
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/5050.rdf	2020-06-11 01:04:08.782989	ebooks/5050
15853447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5050.kindle.images	2020-06-03 00:11:41.34411	ebooks/5050
16494	image/jpeg	http://www.gutenberg.org/cache/epub/5050/pg5050.cover.medium.jpg	2020-06-03 00:11:58.037897	ebooks/5050
3672341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5050/5050-h.zip	2020-03-02 09:36:00	ebooks/5050
3639180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5050/5050.zip	2020-03-02 09:35:56	ebooks/5050
3902	image/jpeg	http://www.gutenberg.org/cache/epub/5050/pg5050.cover.small.jpg	2020-06-03 00:11:57.912892	ebooks/5050
45760	text/plain	http://www.gutenberg.org/ebooks/50500.txt.utf-8	2020-05-24 23:42:03.693713	ebooks/50500
45790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50500/50500.txt	2015-11-19 04:41:40	ebooks/50500
76775	text/html; charset=us-ascii	http://www.gutenberg.org/files/50500/50500-h/50500-h.htm	2015-11-19 04:41:40	ebooks/50500
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/50500.rdf	2020-06-11 01:41:49.959999	ebooks/50500
87117	application/epub+zip	http://www.gutenberg.org/ebooks/50500.epub.noimages	2020-05-24 23:42:06.046659	ebooks/50500
11976	image/jpeg	http://www.gutenberg.org/cache/epub/50500/pg50500.cover.medium.jpg	2020-05-24 23:42:08.679629	ebooks/50500
260293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50500.kindle.noimages	2020-05-24 23:42:08.596627	ebooks/50500
2344	image/jpeg	http://www.gutenberg.org/cache/epub/50500/pg50500.cover.small.jpg	2020-05-24 23:42:08.639631	ebooks/50500
17312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50500/50500.zip	2015-11-19 04:42:54	ebooks/50500
6603341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50500.kindle.images	2020-05-24 23:42:08.172636	ebooks/50500
10750961	application/zip	http://www.gutenberg.org/files/50500/50500-h.zip	2015-11-19 04:42:56	ebooks/50500
3593753	application/epub+zip	http://www.gutenberg.org/ebooks/50500.epub.images	2020-05-24 23:42:05.831673	ebooks/50500
1136847	text/html; charset=utf-8	http://www.gutenberg.org/files/50501/50501-h/50501-h.htm	2015-11-19 05:03:46	ebooks/50501
7129709	application/epub+zip	http://www.gutenberg.org/ebooks/50501.epub.images	2020-05-24 23:42:11.1226	ebooks/50501
12898845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50501.kindle.images	2020-05-24 23:42:19.277697	ebooks/50501
6883303	application/zip	http://www.gutenberg.org/files/50501/50501-h.zip	2015-11-19 05:03:52	ebooks/50501
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/50501.rdf	2020-06-11 01:41:52.240967	ebooks/50501
773977	text/plain; charset=utf-8	http://www.gutenberg.org/files/50501/50501-0.txt	2015-11-19 05:03:42	ebooks/50501
3432	image/jpeg	http://www.gutenberg.org/cache/epub/50501/pg50501.cover.small.jpg	2020-05-24 23:42:24.524638	ebooks/50501
22979	image/jpeg	http://www.gutenberg.org/cache/epub/50501/pg50501.cover.medium.jpg	2020-05-24 23:42:24.894631	ebooks/50501
483395	application/epub+zip	http://www.gutenberg.org/ebooks/50501.epub.noimages	2020-05-24 23:42:12.396607	ebooks/50501
1918619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50501.kindle.noimages	2020-05-24 23:42:23.997634	ebooks/50501
250937	text/plain; charset=utf-8	http://www.gutenberg.org/files/50501/50501-0.zip	2015-11-19 05:03:52	ebooks/50501
134319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50502/50502-h/50502-h.htm	2015-11-19 08:13:04	ebooks/50502
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/50502.rdf	2020-06-11 01:41:52.277967	ebooks/50502
44883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50502/50502-8.zip	2015-11-19 08:13:28	ebooks/50502
71542	application/epub+zip	http://www.gutenberg.org/ebooks/50502.epub.noimages	2020-05-24 23:42:26.328609	ebooks/50502
1500272	application/epub+zip	http://www.gutenberg.org/ebooks/50502.epub.images	2020-05-24 23:42:26.086643	ebooks/50502
112101	text/plain	http://www.gutenberg.org/ebooks/50502.txt.utf-8	2020-05-24 23:42:25.620626	ebooks/50502
3130938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50502.kindle.images	2020-05-24 23:42:27.118608	ebooks/50502
112134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50502/50502-8.txt	2015-11-19 08:13:04	ebooks/50502
278440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50502.kindle.noimages	2020-05-24 23:42:27.5116	ebooks/50502
13321	image/jpeg	http://www.gutenberg.org/cache/epub/50502/pg50502.cover.medium.jpg	2020-05-24 23:42:27.582616	ebooks/50502
1573508	application/zip	http://www.gutenberg.org/files/50502/50502-h.zip	2015-11-19 08:13:28	ebooks/50502
2938	image/jpeg	http://www.gutenberg.org/cache/epub/50502/pg50502.cover.small.jpg	2020-05-24 23:42:27.547588	ebooks/50502
1597	image/jpeg	http://www.gutenberg.org/cache/epub/50503/pg50503.cover.small.jpg	2020-05-24 23:43:56.970743	ebooks/50503
1691019	application/zip	http://www.gutenberg.org/files/50503/50503-h.zip	2015-11-19 11:50:10	ebooks/50503
6645	image/jpeg	http://www.gutenberg.org/cache/epub/50503/pg50503.cover.medium.jpg	2020-05-24 23:43:57.911719	ebooks/50503
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/50503.rdf	2020-06-11 01:41:52.300967	ebooks/50503
8692462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50503.kindle.images	2020-05-24 23:43:34.878724	ebooks/50503
1709841	application/epub+zip	http://www.gutenberg.org/ebooks/50503.epub.noimages	2020-05-24 23:43:13.536791	ebooks/50503
8471181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50503.kindle.noimages	2020-05-24 23:43:55.979744	ebooks/50503
6407007	text/html; charset=utf-8	http://www.gutenberg.org/files/50503/50503-h/50503-h.htm	2015-11-19 11:50:08	ebooks/50503
1876886	application/epub+zip	http://www.gutenberg.org/ebooks/50503.epub.images	2020-05-24 23:42:53.920556	ebooks/50503
4005543	text/plain; charset=utf-8	http://www.gutenberg.org/files/50503/50503-0.txt	2015-11-19 11:50:00	ebooks/50503
1270562	text/plain; charset=utf-8	http://www.gutenberg.org/files/50503/50503-0.zip	2015-11-19 11:50:10	ebooks/50503
26436	image/jpeg	http://www.gutenberg.org/cache/epub/50504/pg50504.cover.medium.jpg	2020-05-24 23:44:05.734631	ebooks/50504
241385	text/html; charset=utf-8	http://www.gutenberg.org/files/50504/50504-h/50504-h.htm	2015-11-19 14:58:14	ebooks/50504
6289615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50504.kindle.images	2020-05-24 23:44:04.966687	ebooks/50504
74903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50504/50504-8.zip	2015-11-19 14:58:48	ebooks/50504
210196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50504/50504-8.txt	2015-11-19 14:58:42	ebooks/50504
3065299	application/epub+zip	http://www.gutenberg.org/ebooks/50504.epub.images	2020-05-24 23:44:01.434699	ebooks/50504
4165965	application/zip	http://www.gutenberg.org/files/50504/50504-h.zip	2015-11-19 14:58:50	ebooks/50504
4309	image/jpeg	http://www.gutenberg.org/cache/epub/50504/pg50504.cover.small.jpg	2020-05-24 23:44:05.70163	ebooks/50504
211982	text/plain; charset=utf-8	http://www.gutenberg.org/files/50504/50504-0.txt	2015-11-19 14:58:12	ebooks/50504
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/50504.rdf	2020-06-11 01:41:52.325968	ebooks/50504
208296	application/epub+zip	http://www.gutenberg.org/ebooks/50504.epub.noimages	2020-05-24 23:44:02.345663	ebooks/50504
75211	application/zip	http://www.gutenberg.org/files/50504/50504-0.zip	2015-11-19 14:58:48	ebooks/50504
629572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50504.kindle.noimages	2020-05-24 23:44:05.664675	ebooks/50504
300068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50505/50505.txt	2015-11-19 15:00:30	ebooks/50505
756705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50505.kindle.noimages	2020-05-24 23:44:09.705573	ebooks/50505
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/50505.rdf	2020-06-11 01:41:52.351964	ebooks/50505
113758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50505/50505.zip	2015-11-19 15:00:44	ebooks/50505
309239	text/plain; charset=utf-8	http://www.gutenberg.org/files/50505/50505-0.txt	2015-11-19 14:59:54	ebooks/50505
32526	image/jpeg	http://www.gutenberg.org/cache/epub/50505/pg50505.cover.medium.jpg	2020-05-24 23:44:09.779619	ebooks/50505
222925	application/epub+zip	http://www.gutenberg.org/ebooks/50505.epub.noimages	2020-05-24 23:44:07.751616	ebooks/50505
1251379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50505.kindle.images	2020-05-24 23:44:08.755584	ebooks/50505
357643	text/html; charset=utf-8	http://www.gutenberg.org/files/50505/50505-h/50505-h.htm	2015-11-19 14:59:58	ebooks/50505
645058	text/html; charset=utf-8	http://www.gutenberg.org/files/50505/50505-h.zip	2015-11-19 15:00:44	ebooks/50505
4602	image/jpeg	http://www.gutenberg.org/cache/epub/50505/pg50505.cover.small.jpg	2020-05-24 23:44:09.743584	ebooks/50505
478255	application/epub+zip	http://www.gutenberg.org/ebooks/50505.epub.images	2020-05-24 23:44:06.917608	ebooks/50505
114880	text/plain; charset=utf-8	http://www.gutenberg.org/files/50505/50505-0.zip	2015-11-19 15:00:44	ebooks/50505
419186	text/html; charset=utf-8	http://www.gutenberg.org/files/50506/50506-h.zip	2015-11-19 15:02:36	ebooks/50506
217154	application/epub+zip	http://www.gutenberg.org/ebooks/50506.epub.noimages	2020-05-24 23:44:12.179558	ebooks/50506
1033790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50506.kindle.images	2020-05-24 23:44:13.121542	ebooks/50506
312959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50506/50506-8.txt	2015-11-19 15:02:26	ebooks/50506
395816	application/epub+zip	http://www.gutenberg.org/ebooks/50506.epub.images	2020-05-24 23:44:11.148567	ebooks/50506
15726	application/rdf+xml	http://www.gutenberg.org/ebooks/50506.rdf	2020-06-11 01:41:52.380964	ebooks/50506
709704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50506.kindle.noimages	2020-05-24 23:44:13.997725	ebooks/50506
10582	image/jpeg	http://www.gutenberg.org/cache/epub/50506/pg50506.cover.medium.jpg	2020-05-24 23:44:14.050717	ebooks/50506
122416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50506/50506-8.zip	2015-11-19 15:02:36	ebooks/50506
122713	text/plain; charset=utf-8	http://www.gutenberg.org/files/50506/50506-0.zip	2015-11-19 15:02:36	ebooks/50506
346930	text/html; charset=utf-8	http://www.gutenberg.org/files/50506/50506-h/50506-h.htm	2015-11-19 15:01:58	ebooks/50506
313936	text/plain; charset=utf-8	http://www.gutenberg.org/files/50506/50506-0.txt	2015-11-19 15:01:56	ebooks/50506
1822	image/jpeg	http://www.gutenberg.org/cache/epub/50506/pg50506.cover.small.jpg	2020-05-24 23:44:14.025719	ebooks/50506
523921	application/epub+zip	http://www.gutenberg.org/ebooks/50507.epub.images	2020-05-24 23:44:14.978707	ebooks/50507
1708	image/jpeg	http://www.gutenberg.org/cache/epub/50507/pg50507.cover.small.jpg	2020-05-24 23:44:19.248665	ebooks/50507
266010	application/zip	http://www.gutenberg.org/files/50507/50507-0.zip	2015-11-19 15:03:52	ebooks/50507
423348	application/epub+zip	http://www.gutenberg.org/ebooks/50507.epub.noimages	2020-05-24 23:44:15.463696	ebooks/50507
1644753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50507.kindle.images	2020-05-24 23:44:17.295674	ebooks/50507
1491948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50507.kindle.noimages	2020-05-24 23:44:19.17766	ebooks/50507
786328	text/html; charset=utf-8	http://www.gutenberg.org/files/50507/50507-h/50507-h.htm	2015-11-19 15:03:52	ebooks/50507
11898	application/rdf+xml	http://www.gutenberg.org/ebooks/50507.rdf	2020-06-11 01:41:52.402965	ebooks/50507
10766	image/jpeg	http://www.gutenberg.org/cache/epub/50507/pg50507.cover.medium.jpg	2020-05-24 23:44:19.313657	ebooks/50507
488988	application/zip	http://www.gutenberg.org/files/50507/50507-h.zip	2015-11-19 15:03:52	ebooks/50507
678240	text/plain; charset=utf-8	http://www.gutenberg.org/files/50507/50507-0.txt	2015-11-19 15:03:48	ebooks/50507
8458	image/jpeg	http://www.gutenberg.org/cache/epub/50508/pg50508.cover.medium.jpg	2020-05-24 23:44:27.787545	ebooks/50508
1616764	application/epub+zip	http://www.gutenberg.org/ebooks/50508.epub.images	2020-05-24 23:44:20.773627	ebooks/50508
1751	image/jpeg	http://www.gutenberg.org/cache/epub/50508/pg50508.cover.small.jpg	2020-05-24 23:44:27.675544	ebooks/50508
1156327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50508/50508-8.txt	2015-11-19 15:22:52	ebooks/50508
2095081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50508.kindle.noimages	2020-05-24 23:44:27.55554	ebooks/50508
4261560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50508.kindle.images	2020-05-24 23:44:24.783576	ebooks/50508
1156421	text/plain	http://www.gutenberg.org/ebooks/50508.txt.utf-8	2020-05-24 23:44:19.50366	ebooks/50508
1266610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50508/50508-h/50508-h.htm	2015-11-19 15:22:52	ebooks/50508
1571265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50508/50508-h.zip	2015-11-19 15:23:04	ebooks/50508
442138	application/zip	http://www.gutenberg.org/files/50508/50508-8.zip	2015-11-19 15:23:04	ebooks/50508
531073	application/epub+zip	http://www.gutenberg.org/ebooks/50508.epub.noimages	2020-05-24 23:44:21.426628	ebooks/50508
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/50508.rdf	2020-06-11 01:41:52.425977	ebooks/50508
507197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50509.kindle.noimages	2020-05-24 23:44:30.484799	ebooks/50509
180289	application/epub+zip	http://www.gutenberg.org/ebooks/50509.epub.noimages	2020-05-24 23:44:28.784843	ebooks/50509
647170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50509.kindle.images	2020-05-24 23:44:29.630824	ebooks/50509
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/50509.rdf	2020-06-11 01:41:52.448965	ebooks/50509
7493	image/jpeg	http://www.gutenberg.org/cache/epub/50509/pg50509.cover.medium.jpg	2020-05-24 23:44:30.572805	ebooks/50509
205803	text/html; charset=utf-8	http://www.gutenberg.org/files/50509/50509-h/50509-h.htm	2015-11-19 16:01:48	ebooks/50509
35817	application/zip	http://www.gutenberg.org/files/50509/50509-0.zip	2015-11-19 16:01:50	ebooks/50509
174388	application/zip	http://www.gutenberg.org/files/50509/50509-h.zip	2015-11-19 16:01:50	ebooks/50509
101675	text/plain; charset=utf-8	http://www.gutenberg.org/files/50509/50509-0.txt	2015-11-19 16:01:46	ebooks/50509
249226	application/epub+zip	http://www.gutenberg.org/ebooks/50509.epub.images	2020-05-24 23:44:28.498836	ebooks/50509
1357	image/jpeg	http://www.gutenberg.org/cache/epub/50509/pg50509.cover.small.jpg	2020-05-24 23:44:30.530806	ebooks/50509
2965	image/jpeg	http://www.gutenberg.org/cache/epub/5051/pg5051.cover.small.jpg	2020-06-03 00:12:01.262854	ebooks/5051
951290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5051.kindle.images	2020-06-03 00:12:00.105856	ebooks/5051
238908	application/epub+zip	http://www.gutenberg.org/ebooks/5051.epub.noimages	2020-06-03 00:11:58.990888	ebooks/5051
503833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5051/5051.txt	2009-04-19 13:54:34	ebooks/5051
213511	application/zip	http://www.gutenberg.org/files/5051/5051-h.zip	2016-11-11 05:16:32	ebooks/5051
513797	text/plain; charset=utf-8	http://www.gutenberg.org/files/5051/5051-0.txt	2016-11-11 05:12:02	ebooks/5051
632933	text/html; charset=utf-8	http://www.gutenberg.org/files/5051/5051-h/5051-h.htm	2016-11-11 05:16:04	ebooks/5051
14533	application/rdf+xml	http://www.gutenberg.org/ebooks/5051.rdf	2020-06-11 01:04:08.808993	ebooks/5051
238906	application/epub+zip	http://www.gutenberg.org/ebooks/5051.epub.images	2020-06-03 00:11:58.748904	ebooks/5051
201576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5051/5051.zip	2009-04-19 13:55:22	ebooks/5051
202907	application/zip	http://www.gutenberg.org/files/5051/5051-0.zip	2016-11-11 05:16:32	ebooks/5051
951280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5051.kindle.noimages	2020-06-03 00:12:01.222848	ebooks/5051
12350	image/jpeg	http://www.gutenberg.org/cache/epub/5051/pg5051.cover.medium.jpg	2020-06-03 00:12:01.298846	ebooks/5051
20314	image/jpeg	http://www.gutenberg.org/cache/epub/50510/pg50510.cover.medium.jpg	2020-05-24 23:44:39.587692	ebooks/50510
7959837	text/html; charset=utf-8	http://www.gutenberg.org/files/50510/50510-h.zip	2015-11-19 16:04:16	ebooks/50510
7759533	application/epub+zip	http://www.gutenberg.org/ebooks/50510.epub.images	2020-05-24 23:44:32.46079	ebooks/50510
16272521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50510.kindle.images	2020-05-24 23:44:37.621729	ebooks/50510
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/50510.rdf	2020-06-11 01:41:52.470968	ebooks/50510
948491	text/html; charset=utf-8	http://www.gutenberg.org/files/50510/50510-h/50510-h.htm	2015-11-19 16:04:10	ebooks/50510
1721320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50510.kindle.noimages	2020-05-24 23:44:39.492697	ebooks/50510
325959	text/plain; charset=utf-8	http://www.gutenberg.org/files/50510/50510-0.zip	2015-11-19 16:04:16	ebooks/50510
475160	application/epub+zip	http://www.gutenberg.org/ebooks/50510.epub.noimages	2020-05-24 23:44:33.062773	ebooks/50510
3400	image/jpeg	http://www.gutenberg.org/cache/epub/50510/pg50510.cover.small.jpg	2020-05-24 23:44:39.543684	ebooks/50510
873365	text/plain; charset=utf-8	http://www.gutenberg.org/files/50510/50510-0.txt	2015-11-19 16:04:06	ebooks/50510
1713	image/jpeg	http://www.gutenberg.org/cache/epub/50511/pg50511.cover.small.jpg	2020-05-24 23:44:45.053618	ebooks/50511
814189	text/plain; charset=utf-8	http://www.gutenberg.org/files/50511/50511-0.txt	2015-11-19 16:06:08	ebooks/50511
1811554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50511.kindle.noimages	2020-05-24 23:44:45.007635	ebooks/50511
586262	application/epub+zip	http://www.gutenberg.org/ebooks/50511.epub.images	2020-05-24 23:44:40.461705	ebooks/50511
13593	image/jpeg	http://www.gutenberg.org/cache/epub/50511/pg50511.cover.medium.jpg	2020-05-24 23:44:45.095613	ebooks/50511
519184	application/epub+zip	http://www.gutenberg.org/ebooks/50511.epub.noimages	2020-05-24 23:44:41.030695	ebooks/50511
341222	text/plain; charset=utf-8	http://www.gutenberg.org/files/50511/50511-0.zip	2015-11-19 16:06:14	ebooks/50511
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/50511.rdf	2020-06-11 01:41:52.493976	ebooks/50511
899401	text/html; charset=utf-8	http://www.gutenberg.org/files/50511/50511-h/50511-h.htm	2015-11-19 16:06:12	ebooks/50511
525624	text/html; charset=utf-8	http://www.gutenberg.org/files/50511/50511-h.zip	2015-11-19 16:06:14	ebooks/50511
1945848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50511.kindle.images	2020-05-24 23:44:43.021641	ebooks/50511
311845	application/epub+zip	http://www.gutenberg.org/ebooks/50512.epub.images	2020-05-24 23:44:45.694643	ebooks/50512
311844	application/epub+zip	http://www.gutenberg.org/ebooks/50512.epub.noimages	2020-05-24 23:44:46.032616	ebooks/50512
18327	image/jpeg	http://www.gutenberg.org/cache/epub/50512/pg50512.cover.medium.jpg	2020-05-24 23:44:48.438576	ebooks/50512
276943	text/html; charset=utf-8	http://www.gutenberg.org/files/50512/50512-h.zip	2015-11-19 16:07:36	ebooks/50512
1059105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50512.kindle.images	2020-05-24 23:44:47.198584	ebooks/50512
488106	text/html; charset=utf-8	http://www.gutenberg.org/files/50512/50512-h/50512-h.htm	2015-11-19 16:07:36	ebooks/50512
438275	text/plain; charset=utf-8	http://www.gutenberg.org/files/50512/50512-0.txt	2015-11-19 16:07:32	ebooks/50512
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/50512.rdf	2020-06-11 01:41:52.516971	ebooks/50512
1059096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50512.kindle.noimages	2020-05-24 23:44:48.37758	ebooks/50512
178119	text/plain; charset=utf-8	http://www.gutenberg.org/files/50512/50512-0.zip	2015-11-19 16:07:36	ebooks/50512
2513	image/jpeg	http://www.gutenberg.org/cache/epub/50512/pg50512.cover.small.jpg	2020-05-24 23:44:48.409574	ebooks/50512
18561	image/jpeg	http://www.gutenberg.org/cache/epub/50513/pg50513.cover.medium.jpg	2020-05-24 23:44:52.773718	ebooks/50513
627636	text/plain; charset=utf-8	http://www.gutenberg.org/files/50513/50513-0.txt	2015-11-20 04:01:44	ebooks/50513
239825	text/plain; charset=utf-8	http://www.gutenberg.org/files/50513/50513-0.zip	2015-11-20 04:01:48	ebooks/50513
474618	text/html; charset=utf-8	http://www.gutenberg.org/files/50513/50513-h.zip	2015-11-20 04:01:48	ebooks/50513
397616	application/epub+zip	http://www.gutenberg.org/ebooks/50513.epub.images	2020-05-24 23:44:49.228601	ebooks/50513
2544	image/jpeg	http://www.gutenberg.org/cache/epub/50513/pg50513.cover.small.jpg	2020-05-24 23:44:52.730723	ebooks/50513
387951	application/epub+zip	http://www.gutenberg.org/ebooks/50513.epub.noimages	2020-05-24 23:44:49.730573	ebooks/50513
1387664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50513.kindle.images	2020-05-24 23:44:51.16454	ebooks/50513
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/50513.rdf	2020-06-11 01:41:52.539964	ebooks/50513
701584	text/html; charset=utf-8	http://www.gutenberg.org/files/50513/50513-h/50513-h.htm	2015-11-20 04:01:48	ebooks/50513
1371239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50513.kindle.noimages	2020-05-24 23:44:52.684732	ebooks/50513
660860	text/html; charset=utf-8	http://www.gutenberg.org/files/50514/50514-h.zip	2015-11-20 04:05:58	ebooks/50514
469489	text/plain; charset=utf-8	http://www.gutenberg.org/files/50514/50514-0.txt	2015-11-20 04:05:54	ebooks/50514
180818	text/plain; charset=utf-8	http://www.gutenberg.org/files/50514/50514-0.zip	2015-11-20 04:05:58	ebooks/50514
1798216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50514.kindle.images	2020-05-24 23:44:55.156688	ebooks/50514
2101	image/jpeg	http://www.gutenberg.org/cache/epub/50514/pg50514.cover.small.jpg	2020-05-24 23:44:56.264749	ebooks/50514
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/50514.rdf	2020-06-11 01:41:52.56496	ebooks/50514
686360	application/epub+zip	http://www.gutenberg.org/ebooks/50514.epub.images	2020-05-24 23:44:53.411717	ebooks/50514
252450	application/epub+zip	http://www.gutenberg.org/ebooks/50514.epub.noimages	2020-05-24 23:44:53.889719	ebooks/50514
514934	text/html; charset=utf-8	http://www.gutenberg.org/files/50514/50514-h/50514-h.htm	2015-11-20 04:05:58	ebooks/50514
12175	image/jpeg	http://www.gutenberg.org/cache/epub/50514/pg50514.cover.medium.jpg	2020-05-24 23:44:56.287707	ebooks/50514
932190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50514.kindle.noimages	2020-05-24 23:44:56.23768	ebooks/50514
418686	text/html; charset=utf-8	http://www.gutenberg.org/files/50515/50515-h/50515-h.htm	2015-11-20 04:16:50	ebooks/50515
13636	image/jpeg	http://www.gutenberg.org/cache/epub/50515/pg50515.cover.medium.jpg	2020-05-24 23:44:59.350644	ebooks/50515
866646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50515.kindle.images	2020-05-24 23:44:58.283662	ebooks/50515
217542	text/html; charset=utf-8	http://www.gutenberg.org/files/50515/50515-h.zip	2015-11-20 04:16:50	ebooks/50515
259166	application/epub+zip	http://www.gutenberg.org/ebooks/50515.epub.images	2020-05-24 23:44:56.891667	ebooks/50515
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/50515.rdf	2020-06-11 01:41:52.58697	ebooks/50515
143252	application/zip	http://www.gutenberg.org/files/50515/50515-0.zip	2015-11-20 04:16:50	ebooks/50515
834330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50515.kindle.noimages	2020-05-24 23:44:59.29364	ebooks/50515
366605	text/plain; charset=utf-8	http://www.gutenberg.org/files/50515/50515-0.txt	2015-11-20 04:16:46	ebooks/50515
2343	image/jpeg	http://www.gutenberg.org/cache/epub/50515/pg50515.cover.small.jpg	2020-05-24 23:44:59.324631	ebooks/50515
243006	application/epub+zip	http://www.gutenberg.org/ebooks/50515.epub.noimages	2020-05-24 23:44:57.280656	ebooks/50515
304772	application/epub+zip	http://www.gutenberg.org/ebooks/50516.epub.noimages	2020-05-24 23:45:00.488628	ebooks/50516
647024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50516/50516-8.txt	2015-11-20 04:21:18	ebooks/50516
717772	text/html	http://www.gutenberg.org/ebooks/50516.html.images	2020-05-24 23:44:59.852676	ebooks/50516
717772	text/html	http://www.gutenberg.org/ebooks/50516.html.noimages	2020-05-24 23:44:59.991622	ebooks/50516
3951	image/jpeg	http://www.gutenberg.org/cache/epub/50516/pg50516.cover.small.jpg	2020-05-24 23:45:03.117584	ebooks/50516
256305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50516/50516-8.zip	2015-11-20 04:21:20	ebooks/50516
304772	application/epub+zip	http://www.gutenberg.org/ebooks/50516.epub.images	2020-05-24 23:45:00.294642	ebooks/50516
1209112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50516.kindle.noimages	2020-05-24 23:45:03.091587	ebooks/50516
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/50516.rdf	2020-06-11 01:41:52.611972	ebooks/50516
15790	image/jpeg	http://www.gutenberg.org/cache/epub/50516/pg50516.cover.medium.jpg	2020-05-24 23:45:03.140591	ebooks/50516
1209120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50516.kindle.images	2020-05-24 23:45:01.791608	ebooks/50516
679648	text/plain	http://www.gutenberg.org/ebooks/50516.txt.utf-8	2020-05-24 23:44:59.471648	ebooks/50516
856244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50517.kindle.noimages	2020-05-24 23:45:06.164542	ebooks/50517
519066	text/html	http://www.gutenberg.org/ebooks/50517.html.noimages	2020-05-24 23:45:03.767606	ebooks/50517
176879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50517/50517-8.zip	2015-11-20 08:00:49	ebooks/50517
11582	image/jpeg	http://www.gutenberg.org/cache/epub/50517/pg50517.cover.medium.jpg	2020-05-24 23:45:06.215552	ebooks/50517
217292	application/epub+zip	http://www.gutenberg.org/ebooks/50517.epub.noimages	2020-05-24 23:45:04.163602	ebooks/50517
459730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50517/50517-8.txt	2015-11-20 08:00:49	ebooks/50517
481115	text/plain	http://www.gutenberg.org/ebooks/50517.txt.utf-8	2020-05-24 23:45:03.258609	ebooks/50517
217293	application/epub+zip	http://www.gutenberg.org/ebooks/50517.epub.images	2020-05-24 23:45:04.008578	ebooks/50517
856253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50517.kindle.images	2020-05-24 23:45:05.161565	ebooks/50517
3015	image/jpeg	http://www.gutenberg.org/cache/epub/50517/pg50517.cover.small.jpg	2020-05-24 23:45:06.190599	ebooks/50517
519066	text/html	http://www.gutenberg.org/ebooks/50517.html.images	2020-05-24 23:45:03.654581	ebooks/50517
14017	application/rdf+xml	http://www.gutenberg.org/ebooks/50517.rdf	2020-06-11 01:41:52.645977	ebooks/50517
341928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50518/50518-8.zip	2015-11-20 06:23:34	ebooks/50518
379379	application/epub+zip	http://www.gutenberg.org/ebooks/50518.epub.noimages	2020-05-24 23:45:07.730832	ebooks/50518
678187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50518/50518-h.zip	2015-11-20 06:23:34	ebooks/50518
985305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50518/50518-h/50518-h.htm	2015-11-20 06:23:16	ebooks/50518
3823	image/jpeg	http://www.gutenberg.org/cache/epub/50518/pg50518.cover.small.jpg	2020-05-24 23:45:11.224804	ebooks/50518
1554263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50518.kindle.noimages	2020-05-24 23:45:11.182786	ebooks/50518
904546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50518/50518-8.txt	2015-11-20 06:23:14	ebooks/50518
702059	application/epub+zip	http://www.gutenberg.org/ebooks/50518.epub.images	2020-05-24 23:45:07.3519	ebooks/50518
2118612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50518.kindle.images	2020-05-24 23:45:09.470812	ebooks/50518
904532	text/plain	http://www.gutenberg.org/ebooks/50518.txt.utf-8	2020-05-24 23:45:06.34254	ebooks/50518
15338	image/jpeg	http://www.gutenberg.org/cache/epub/50518/pg50518.cover.medium.jpg	2020-05-24 23:45:11.261792	ebooks/50518
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/50518.rdf	2020-06-11 01:41:52.704001	ebooks/50518
132692	application/epub+zip	http://www.gutenberg.org/ebooks/50519.epub.images	2020-05-24 23:45:11.945784	ebooks/50519
466254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50519.kindle.images	2020-05-24 23:45:13.419747	ebooks/50519
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/50519.rdf	2020-06-11 01:41:52.75797	ebooks/50519
1201	image/jpeg	http://www.gutenberg.org/cache/epub/50519/pg50519.cover.small.jpg	2020-05-24 23:45:14.395735	ebooks/50519
68177	text/plain; charset=utf-8	http://www.gutenberg.org/files/50519/50519-0.zip	2015-11-20 06:24:22	ebooks/50519
245027	text/html; charset=utf-8	http://www.gutenberg.org/files/50519/50519-h/50519-h.htm	2015-11-20 06:24:22	ebooks/50519
193500	text/plain; charset=utf-8	http://www.gutenberg.org/files/50519/50519-0.txt	2015-11-20 06:24:20	ebooks/50519
96056	application/zip	http://www.gutenberg.org/files/50519/50519-h.zip	2015-11-20 06:24:22	ebooks/50519
462232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50519.kindle.noimages	2020-05-24 23:45:14.361736	ebooks/50519
5330	image/jpeg	http://www.gutenberg.org/cache/epub/50519/pg50519.cover.medium.jpg	2020-05-24 23:45:14.426768	ebooks/50519
129874	application/epub+zip	http://www.gutenberg.org/ebooks/50519.epub.noimages	2020-05-24 23:45:12.495771	ebooks/50519
234734	text/plain	http://www.gutenberg.org/ebooks/5052.txt.utf-8	2020-06-03 00:12:01.436846	ebooks/5052
234762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5052/5052.txt	2012-08-25 11:03:58	ebooks/5052
115616	application/epub+zip	http://www.gutenberg.org/ebooks/5052.epub.images	2020-06-03 00:12:01.77284	ebooks/5052
14120	image/jpeg	http://www.gutenberg.org/cache/epub/5052/pg5052.cover.medium.jpg	2020-06-03 00:12:02.984833	ebooks/5052
89898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5052/5052.zip	2012-08-25 11:11:32	ebooks/5052
460835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5052.kindle.noimages	2020-06-03 00:12:02.934834	ebooks/5052
115615	application/epub+zip	http://www.gutenberg.org/ebooks/5052.epub.noimages	2020-06-03 00:12:01.850843	ebooks/5052
252696	text/html	http://www.gutenberg.org/ebooks/5052.html.noimages	2020-06-03 00:12:01.652842	ebooks/5052
3809	image/jpeg	http://www.gutenberg.org/cache/epub/5052/pg5052.cover.small.jpg	2020-06-03 00:12:02.95983	ebooks/5052
460852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5052.kindle.images	2020-06-03 00:12:02.391837	ebooks/5052
252696	text/html	http://www.gutenberg.org/ebooks/5052.html.images	2020-06-03 00:12:01.590848	ebooks/5052
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/5052.rdf	2020-06-11 01:04:08.836998	ebooks/5052
182622	application/zip	http://www.gutenberg.org/files/50520/50520-8.zip	2015-11-20 10:10:56	ebooks/50520
469272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50520/50520.txt	2015-11-20 10:10:56	ebooks/50520
2243	image/jpeg	http://www.gutenberg.org/cache/epub/50520/pg50520.cover.small.jpg	2020-05-24 23:45:17.678709	ebooks/50520
515203	text/html	http://www.gutenberg.org/files/50520/50520-h/50520-h.htm	2015-11-20 10:13:59	ebooks/50520
15716	application/rdf+xml	http://www.gutenberg.org/ebooks/50520.rdf	2020-06-11 01:41:52.827975	ebooks/50520
11554	image/jpeg	http://www.gutenberg.org/cache/epub/50520/pg50520.cover.medium.jpg	2020-05-24 23:45:17.6987	ebooks/50520
182417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50520/50520.zip	2015-11-20 10:10:56	ebooks/50520
625622	application/epub+zip	http://www.gutenberg.org/ebooks/50520.epub.images	2020-05-24 23:45:15.071737	ebooks/50520
907653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50520.kindle.noimages	2020-05-24 23:45:17.654744	ebooks/50520
469540	text/plain	http://www.gutenberg.org/ebooks/50520.txt.utf-8	2020-05-24 23:45:14.547751	ebooks/50520
611356	application/zip	http://www.gutenberg.org/files/50520/50520-h.zip	2015-11-20 10:16:49	ebooks/50520
236911	application/epub+zip	http://www.gutenberg.org/ebooks/50520.epub.noimages	2020-05-24 23:45:15.332745	ebooks/50520
469258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50520/50520-8.txt	2015-11-20 10:10:56	ebooks/50520
1687404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50520.kindle.images	2020-05-24 23:45:16.633713	ebooks/50520
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/50521.rdf	2020-06-11 01:41:52.891958	ebooks/50521
215216	application/zip	http://www.gutenberg.org/files/50521/50521-0.zip	2015-11-20 12:08:16	ebooks/50521
287501	application/epub+zip	http://www.gutenberg.org/ebooks/50521.epub.noimages	2020-05-24 23:45:18.9307	ebooks/50521
1130451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50521.kindle.noimages	2020-05-24 23:45:21.773641	ebooks/50521
647367	text/html; charset=utf-8	http://www.gutenberg.org/files/50521/50521-h/50521-h.htm	2015-11-20 12:08:16	ebooks/50521
332034	text/html; charset=utf-8	http://www.gutenberg.org/files/50521/50521-h.zip	2015-11-20 12:08:16	ebooks/50521
1308285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50521.kindle.images	2020-05-24 23:45:20.367693	ebooks/50521
2920	image/jpeg	http://www.gutenberg.org/cache/epub/50521/pg50521.cover.small.jpg	2020-05-24 23:45:21.805644	ebooks/50521
575640	text/plain; charset=utf-8	http://www.gutenberg.org/files/50521/50521-0.txt	2015-11-20 12:08:10	ebooks/50521
15916	image/jpeg	http://www.gutenberg.org/cache/epub/50521/pg50521.cover.medium.jpg	2020-05-24 23:45:21.832649	ebooks/50521
376555	application/epub+zip	http://www.gutenberg.org/ebooks/50521.epub.images	2020-05-24 23:45:18.461752	ebooks/50521
847378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50522.kindle.images	2020-05-24 23:45:24.934606	ebooks/50522
14252	image/jpeg	http://www.gutenberg.org/cache/epub/50522/pg50522.cover.medium.jpg	2020-05-24 23:45:26.48759	ebooks/50522
2682	image/jpeg	http://www.gutenberg.org/cache/epub/50522/pg50522.cover.small.jpg	2020-05-24 23:45:26.383587	ebooks/50522
138500	application/zip	http://www.gutenberg.org/files/50522/50522-8.zip	2015-11-21 08:59:32	ebooks/50522
357963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50522/50522-8.txt	2015-11-21 08:59:28	ebooks/50522
363711	text/plain	http://www.gutenberg.org/ebooks/50522.txt.utf-8	2020-05-24 23:45:21.959659	ebooks/50522
202822	application/epub+zip	http://www.gutenberg.org/ebooks/50522.epub.images	2020-05-24 23:45:23.003636	ebooks/50522
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/50522.rdf	2020-06-11 01:41:52.95996	ebooks/50522
482463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50522/50522-h/50522-h.htm	2015-11-21 08:59:30	ebooks/50522
847371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50522.kindle.noimages	2020-05-24 23:45:26.275582	ebooks/50522
202823	application/epub+zip	http://www.gutenberg.org/ebooks/50522.epub.noimages	2020-05-24 23:45:23.631711	ebooks/50522
179391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50522/50522-h.zip	2015-11-21 08:59:32	ebooks/50522
405970	text/plain; charset=utf-8	http://www.gutenberg.org/files/50523/50523-0.txt	2015-11-21 09:00:34	ebooks/50523
13314	image/jpeg	http://www.gutenberg.org/cache/epub/50523/pg50523.cover.medium.jpg	2020-05-24 23:45:30.10854	ebooks/50523
150913	application/zip	http://www.gutenberg.org/files/50523/50523-0.zip	2015-11-21 09:00:38	ebooks/50523
255526	application/epub+zip	http://www.gutenberg.org/ebooks/50523.epub.noimages	2020-05-24 23:45:27.925569	ebooks/50523
423046	text/html; charset=utf-8	http://www.gutenberg.org/files/50523/50523-h/50523-h.htm	2015-11-21 09:00:38	ebooks/50523
1035552	application/epub+zip	http://www.gutenberg.org/ebooks/50523.epub.images	2020-05-24 23:45:27.353589	ebooks/50523
872290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50523.kindle.noimages	2020-05-24 23:45:30.029576	ebooks/50523
2168652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50523.kindle.images	2020-05-24 23:45:29.111573	ebooks/50523
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/50523.rdf	2020-06-11 01:41:53.01796	ebooks/50523
1911	image/jpeg	http://www.gutenberg.org/cache/epub/50523/pg50523.cover.small.jpg	2020-05-24 23:45:30.070537	ebooks/50523
1125057	application/zip	http://www.gutenberg.org/files/50523/50523-h.zip	2015-11-21 09:00:38	ebooks/50523
16577	image/jpeg	http://www.gutenberg.org/cache/epub/50524/pg50524.cover.medium.jpg	2020-05-24 23:45:32.980735	ebooks/50524
69889	text/plain; charset=utf-8	http://www.gutenberg.org/files/50524/50524-0.txt	2015-11-21 09:02:46	ebooks/50524
2362	image/jpeg	http://www.gutenberg.org/cache/epub/50524/pg50524.cover.small.jpg	2020-05-24 23:45:32.957704	ebooks/50524
87302	text/html; charset=utf-8	http://www.gutenberg.org/files/50524/50524-h/50524-h.htm	2015-11-21 09:02:48	ebooks/50524
69777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50524/50524-8.txt	2015-11-21 09:03:30	ebooks/50524
603074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50524.kindle.images	2020-05-24 23:45:32.527753	ebooks/50524
261746	application/epub+zip	http://www.gutenberg.org/ebooks/50524.epub.images	2020-05-24 23:45:31.084571	ebooks/50524
343478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50524.kindle.noimages	2020-05-24 23:45:32.932708	ebooks/50524
26262	application/zip	http://www.gutenberg.org/files/50524/50524-0.zip	2015-11-21 09:03:38	ebooks/50524
252650	text/html; charset=utf-8	http://www.gutenberg.org/files/50524/50524-h.zip	2015-11-21 09:03:38	ebooks/50524
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/50524.rdf	2020-06-11 01:41:53.086977	ebooks/50524
26193	application/zip	http://www.gutenberg.org/files/50524/50524-8.zip	2015-11-21 09:03:38	ebooks/50524
131218	application/epub+zip	http://www.gutenberg.org/ebooks/50524.epub.noimages	2020-05-24 23:45:32.05073	ebooks/50524
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/50525.rdf	2020-06-11 01:41:53.150958	ebooks/50525
470086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50525/50525-8.txt	2015-11-21 17:24:00	ebooks/50525
2034	image/jpeg	http://www.gutenberg.org/cache/epub/50525/pg50525.cover.small.jpg	2020-05-24 23:45:37.134651	ebooks/50525
1629369	application/epub+zip	http://www.gutenberg.org/ebooks/50525.epub.images	2020-05-24 23:45:34.038717	ebooks/50525
2014367	application/zip	http://www.gutenberg.org/files/50525/50525-h.zip	2015-11-21 17:24:04	ebooks/50525
270199	application/epub+zip	http://www.gutenberg.org/ebooks/50525.epub.noimages	2020-05-24 23:45:34.332701	ebooks/50525
477147	text/plain	http://www.gutenberg.org/ebooks/50525.txt.utf-8	2020-05-24 23:45:33.081711	ebooks/50525
509630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50525/50525-h/50525-h.htm	2015-11-21 17:24:02	ebooks/50525
181031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50525/50525-8.zip	2015-11-21 17:24:02	ebooks/50525
955935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50525.kindle.noimages	2020-05-24 23:45:37.100651	ebooks/50525
12251	image/jpeg	http://www.gutenberg.org/cache/epub/50525/pg50525.cover.medium.jpg	2020-05-24 23:45:37.166644	ebooks/50525
3512985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50525.kindle.images	2020-05-24 23:45:36.041675	ebooks/50525
349881	application/epub+zip	http://www.gutenberg.org/ebooks/50526.epub.images	2020-05-24 23:45:37.73165	ebooks/50526
17686	image/jpeg	http://www.gutenberg.org/cache/epub/50526/pg50526.cover.medium.jpg	2020-05-24 23:45:39.815669	ebooks/50526
187540	application/epub+zip	http://www.gutenberg.org/ebooks/50526.epub.noimages	2020-05-24 23:45:38.073665	ebooks/50526
424593	text/html; charset=utf-8	http://www.gutenberg.org/files/50526/50526-h/50526-h.htm	2015-11-22 04:14:50	ebooks/50526
3430	image/jpeg	http://www.gutenberg.org/cache/epub/50526/pg50526.cover.small.jpg	2020-05-24 23:45:39.800613	ebooks/50526
135211	application/zip	http://www.gutenberg.org/files/50526/50526-0.zip	2015-11-22 04:14:50	ebooks/50526
1052661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50526.kindle.images	2020-05-24 23:45:38.916672	ebooks/50526
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/50526.rdf	2020-06-11 01:41:53.21298	ebooks/50526
321813	text/html; charset=utf-8	http://www.gutenberg.org/files/50526/50526-h.zip	2015-11-22 04:14:50	ebooks/50526
728756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50526.kindle.noimages	2020-05-24 23:45:39.781619	ebooks/50526
386905	text/plain; charset=utf-8	http://www.gutenberg.org/files/50526/50526-0.txt	2015-11-22 04:14:46	ebooks/50526
600378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50527/50527-8.txt	2015-11-22 04:19:34	ebooks/50527
1066606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50527.kindle.images	2020-05-24 23:45:41.798587	ebooks/50527
227562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50527/50527-8.zip	2015-11-22 04:19:36	ebooks/50527
3119	image/jpeg	http://www.gutenberg.org/cache/epub/50527/pg50527.cover.small.jpg	2020-05-24 23:45:42.883579	ebooks/50527
265090	application/epub+zip	http://www.gutenberg.org/ebooks/50527.epub.images	2020-05-24 23:45:40.59064	ebooks/50527
647283	text/html	http://www.gutenberg.org/ebooks/50527.html.noimages	2020-05-24 23:45:40.341623	ebooks/50527
1066597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50527.kindle.noimages	2020-05-24 23:45:42.858579	ebooks/50527
647283	text/html	http://www.gutenberg.org/ebooks/50527.html.images	2020-05-24 23:45:40.219633	ebooks/50527
265089	application/epub+zip	http://www.gutenberg.org/ebooks/50527.epub.noimages	2020-05-24 23:45:40.738645	ebooks/50527
11896	image/jpeg	http://www.gutenberg.org/cache/epub/50527/pg50527.cover.medium.jpg	2020-05-24 23:45:42.90757	ebooks/50527
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/50527.rdf	2020-06-11 01:41:53.275966	ebooks/50527
352616	application/epub+zip	http://www.gutenberg.org/ebooks/50528.epub.noimages	2020-05-24 23:45:44.106577	ebooks/50528
1318400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50528.kindle.noimages	2020-05-24 23:45:46.905823	ebooks/50528
1340778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50528.kindle.images	2020-05-24 23:45:45.509555	ebooks/50528
365250	application/epub+zip	http://www.gutenberg.org/ebooks/50528.epub.images	2020-05-24 23:45:43.711587	ebooks/50528
20104	image/jpeg	http://www.gutenberg.org/cache/epub/50528/pg50528.cover.medium.jpg	2020-05-24 23:45:46.953827	ebooks/50528
3131	image/jpeg	http://www.gutenberg.org/cache/epub/50528/pg50528.cover.small.jpg	2020-05-24 23:45:46.931824	ebooks/50528
748232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50528/50528-h/50528-h.htm	2015-11-22 04:22:32	ebooks/50528
709073	text/plain	http://www.gutenberg.org/ebooks/50528.txt.utf-8	2020-05-24 23:45:43.027576	ebooks/50528
698472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50528/50528-8.txt	2015-11-22 04:22:30	ebooks/50528
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/50528.rdf	2020-06-11 01:41:53.309957	ebooks/50528
269373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50528/50528-8.zip	2015-11-22 04:22:44	ebooks/50528
46118699	application/zip	http://www.gutenberg.org/files/50528/50528-h.zip	2015-11-22 04:22:46	ebooks/50528
243965	text/html; charset=utf-8	http://www.gutenberg.org/files/50529/50529-h/50529-h.htm	2015-11-22 04:29:12	ebooks/50529
533103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50529.kindle.noimages	2020-05-24 23:45:50.183792	ebooks/50529
60619	application/zip	http://www.gutenberg.org/files/50529/50529-0.zip	2015-11-22 04:29:12	ebooks/50529
423416	text/html; charset=utf-8	http://www.gutenberg.org/files/50529/50529-h.zip	2015-11-22 04:29:12	ebooks/50529
24917	image/jpeg	http://www.gutenberg.org/cache/epub/50529/pg50529.cover.medium.jpg	2020-05-24 23:45:50.287781	ebooks/50529
523588	application/epub+zip	http://www.gutenberg.org/ebooks/50529.epub.images	2020-05-24 23:45:47.911812	ebooks/50529
153309	application/epub+zip	http://www.gutenberg.org/ebooks/50529.epub.noimages	2020-05-24 23:45:48.374811	ebooks/50529
1300159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50529.kindle.images	2020-05-24 23:45:49.360793	ebooks/50529
155288	text/plain; charset=utf-8	http://www.gutenberg.org/files/50529/50529-0.txt	2015-11-22 04:29:10	ebooks/50529
4011	image/jpeg	http://www.gutenberg.org/cache/epub/50529/pg50529.cover.small.jpg	2020-05-24 23:45:50.237773	ebooks/50529
12229	application/rdf+xml	http://www.gutenberg.org/ebooks/50529.rdf	2020-06-11 01:41:53.336005	ebooks/50529
148308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5053/5053.txt	2013-05-05 11:01:38	ebooks/5053
81550	application/epub+zip	http://www.gutenberg.org/ebooks/5053.epub.noimages	2020-06-03 00:12:03.484019	ebooks/5053
331201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5053.kindle.images	2020-06-03 00:12:03.922032	ebooks/5053
55954	application/zip	http://www.gutenberg.org/files/5053/5053.zip	2013-05-05 11:03:12	ebooks/5053
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/5053.rdf	2020-06-11 01:04:08.864993	ebooks/5053
184209	text/html; charset=us-ascii	http://www.gutenberg.org/files/5053/5053-h/5053-h.htm	2013-05-05 11:02:50	ebooks/5053
59185	text/html; charset=us-ascii	http://www.gutenberg.org/files/5053/5053-h.zip	2013-05-05 11:03:12	ebooks/5053
331186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5053.kindle.noimages	2020-06-03 00:12:04.357015	ebooks/5053
3661	image/jpeg	http://www.gutenberg.org/cache/epub/5053/pg5053.cover.small.jpg	2020-06-03 00:12:04.388005	ebooks/5053
148278	text/plain	http://www.gutenberg.org/ebooks/5053.txt.utf-8	2020-06-03 00:12:03.091844	ebooks/5053
14211	image/jpeg	http://www.gutenberg.org/cache/epub/5053/pg5053.cover.medium.jpg	2020-06-03 00:12:04.41602	ebooks/5053
81549	application/epub+zip	http://www.gutenberg.org/ebooks/5053.epub.images	2020-06-03 00:12:03.329828	ebooks/5053
18855	image/jpeg	http://www.gutenberg.org/cache/epub/50530/pg50530.cover.medium.jpg	2020-05-24 23:45:52.380757	ebooks/50530
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/50530.rdf	2020-06-11 01:41:53.360959	ebooks/50530
120978	application/epub+zip	http://www.gutenberg.org/ebooks/50530.epub.noimages	2020-05-24 23:45:51.241773	ebooks/50530
2601	image/jpeg	http://www.gutenberg.org/cache/epub/50530/pg50530.cover.small.jpg	2020-05-24 23:45:52.358751	ebooks/50530
404414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50530.kindle.noimages	2020-05-24 23:45:52.334748	ebooks/50530
164148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50530/50530-h/50530-h.htm	2015-11-22 04:34:52	ebooks/50530
51569	application/zip	http://www.gutenberg.org/files/50530/50530-8.zip	2015-11-22 04:34:52	ebooks/50530
404421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50530.kindle.images	2020-05-24 23:45:51.790761	ebooks/50530
137345	text/plain	http://www.gutenberg.org/ebooks/50530.txt.utf-8	2020-05-24 23:45:50.439782	ebooks/50530
114000	application/zip	http://www.gutenberg.org/files/50530/50530-h.zip	2015-11-22 04:34:52	ebooks/50530
120977	application/epub+zip	http://www.gutenberg.org/ebooks/50530.epub.images	2020-05-24 23:45:50.898779	ebooks/50530
135778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50530/50530-8.txt	2015-11-22 04:34:50	ebooks/50530
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/50531.rdf	2020-06-11 01:41:53.383954	ebooks/50531
9420	image/jpeg	http://www.gutenberg.org/cache/epub/50531/pg50531.cover.medium.jpg	2020-05-24 23:45:53.969767	ebooks/50531
303217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50531.kindle.images	2020-05-24 23:45:53.434753	ebooks/50531
122479	application/epub+zip	http://www.gutenberg.org/ebooks/50531.epub.images	2020-05-24 23:45:52.745752	ebooks/50531
1979	image/jpeg	http://www.gutenberg.org/cache/epub/50531/pg50531.cover.small.jpg	2020-05-24 23:45:53.946733	ebooks/50531
100258	application/zip	http://www.gutenberg.org/files/50531/50531-h.zip	2015-11-22 04:38:44	ebooks/50531
130551	text/html; charset=utf-8	http://www.gutenberg.org/files/50531/50531-h/50531-h.htm	2015-11-22 04:38:44	ebooks/50531
97262	application/epub+zip	http://www.gutenberg.org/ebooks/50531.epub.noimages	2020-05-24 23:45:52.941753	ebooks/50531
71430	text/plain; charset=utf-8	http://www.gutenberg.org/files/50531/50531-0.txt	2015-11-22 04:38:40	ebooks/50531
22827	application/zip	http://www.gutenberg.org/files/50531/50531-0.zip	2015-11-22 04:38:44	ebooks/50531
269616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50531.kindle.noimages	2020-05-24 23:45:53.92173	ebooks/50531
1866428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50532.kindle.images	2020-05-24 23:45:56.387694	ebooks/50532
833591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50532/50532-h.zip	2015-11-22 08:36:00	ebooks/50532
22162	application/zip	http://www.gutenberg.org/files/50532/50532-0.zip	2015-11-22 08:36:00	ebooks/50532
80457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50532/50532-h/50532-h.htm	2015-11-22 08:35:58	ebooks/50532
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/50532.rdf	2020-06-11 01:41:53.407989	ebooks/50532
65831	text/plain; charset=utf-8	http://www.gutenberg.org/files/50532/50532-0.txt	2015-11-22 08:35:56	ebooks/50532
364831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50532.kindle.noimages	2020-05-24 23:45:56.723728	ebooks/50532
17512	image/jpeg	http://www.gutenberg.org/cache/epub/50532/pg50532.cover.medium.jpg	2020-05-24 23:45:56.773704	ebooks/50532
2660	image/jpeg	http://www.gutenberg.org/cache/epub/50532/pg50532.cover.small.jpg	2020-05-24 23:45:56.749693	ebooks/50532
856448	application/epub+zip	http://www.gutenberg.org/ebooks/50532.epub.images	2020-05-24 23:45:54.438758	ebooks/50532
146495	application/epub+zip	http://www.gutenberg.org/ebooks/50532.epub.noimages	2020-05-24 23:45:54.68773	ebooks/50532
4433	image/jpeg	http://www.gutenberg.org/cache/epub/50533/pg50533.cover.small.jpg	2020-05-24 23:45:58.98767	ebooks/50533
430810	text/html; charset=us-ascii	http://www.gutenberg.org/files/50533/50533-h.zip	2015-11-22 08:36:46	ebooks/50533
167108	application/epub+zip	http://www.gutenberg.org/ebooks/50533.epub.noimages	2020-05-24 23:45:57.621681	ebooks/50533
228120	text/html; charset=us-ascii	http://www.gutenberg.org/files/50533/50533-h/50533-h.htm	2015-11-22 08:36:44	ebooks/50533
554200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50533.kindle.noimages	2020-05-24 23:45:58.965666	ebooks/50533
843976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50533.kindle.images	2020-05-24 23:45:58.337675	ebooks/50533
13119	application/rdf+xml	http://www.gutenberg.org/ebooks/50533.rdf	2020-06-11 01:41:53.444971	ebooks/50533
78694	application/zip	http://www.gutenberg.org/files/50533/50533.zip	2015-11-22 08:36:46	ebooks/50533
28884	image/jpeg	http://www.gutenberg.org/cache/epub/50533/pg50533.cover.medium.jpg	2020-05-24 23:45:59.008678	ebooks/50533
206545	text/plain	http://www.gutenberg.org/ebooks/50533.txt.utf-8	2020-05-24 23:45:56.878705	ebooks/50533
317972	application/epub+zip	http://www.gutenberg.org/ebooks/50533.epub.images	2020-05-24 23:45:57.423745	ebooks/50533
206575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50533/50533.txt	2015-11-22 08:36:44	ebooks/50533
278392	text/html; charset=us-ascii	http://www.gutenberg.org/files/50534/50534-h/50534-h.htm	2016-06-13 06:27:52	ebooks/50534
190629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50534/50534-8.txt	2016-06-13 06:27:50	ebooks/50534
190672	text/plain	http://www.gutenberg.org/ebooks/50534.txt.utf-8	2020-05-24 23:45:59.109676	ebooks/50534
2799	image/jpeg	http://www.gutenberg.org/cache/epub/50534/pg50534.cover.small.jpg	2020-05-24 23:46:03.213614	ebooks/50534
561820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50534.kindle.noimages	2020-05-24 23:46:03.152615	ebooks/50534
580084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50534.kindle.images	2020-05-24 23:46:02.20362	ebooks/50534
19543	image/jpeg	http://www.gutenberg.org/cache/epub/50534/pg50534.cover.medium.jpg	2020-05-24 23:46:03.265647	ebooks/50534
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/50534.rdf	2020-06-11 01:41:53.474953	ebooks/50534
171116	application/epub+zip	http://www.gutenberg.org/ebooks/50534.epub.images	2020-05-24 23:46:00.301666	ebooks/50534
72010	application/zip	http://www.gutenberg.org/files/50534/50534-8.zip	2016-06-13 06:28:04	ebooks/50534
154107	application/zip	http://www.gutenberg.org/files/50534/50534-h.zip	2016-06-13 06:28:04	ebooks/50534
162032	application/epub+zip	http://www.gutenberg.org/ebooks/50534.epub.noimages	2020-05-24 23:46:01.174635	ebooks/50534
137420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50535/50535-h.zip	2015-11-22 08:52:14	ebooks/50535
240992	text/plain	http://www.gutenberg.org/ebooks/50535.txt.utf-8	2020-05-24 23:46:03.429629	ebooks/50535
145099	application/epub+zip	http://www.gutenberg.org/ebooks/50535.epub.noimages	2020-05-24 23:46:03.823641	ebooks/50535
525079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50535.kindle.noimages	2020-05-24 23:46:05.064607	ebooks/50535
241022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50535/50535.txt	2015-11-22 08:52:12	ebooks/50535
85558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50535/50535.zip	2015-11-22 08:52:14	ebooks/50535
22966	image/jpeg	http://www.gutenberg.org/cache/epub/50535/pg50535.cover.medium.jpg	2020-05-24 23:46:05.117587	ebooks/50535
251902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50535/50535-h/50535-h.htm	2015-11-22 08:52:12	ebooks/50535
525091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50535.kindle.images	2020-05-24 23:46:04.446595	ebooks/50535
14862	application/rdf+xml	http://www.gutenberg.org/ebooks/50535.rdf	2020-06-11 01:41:53.502955	ebooks/50535
2830	image/jpeg	http://www.gutenberg.org/cache/epub/50535/pg50535.cover.small.jpg	2020-05-24 23:46:05.091585	ebooks/50535
145099	application/epub+zip	http://www.gutenberg.org/ebooks/50535.epub.images	2020-05-24 23:46:03.690623	ebooks/50535
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/50536.rdf	2020-06-11 01:41:53.528953	ebooks/50536
191701	application/epub+zip	http://www.gutenberg.org/ebooks/50536.epub.noimages	2020-05-24 23:46:05.721593	ebooks/50536
699737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50536.kindle.images	2020-05-24 23:46:06.526641	ebooks/50536
1993	image/jpeg	http://www.gutenberg.org/cache/epub/50536/pg50536.cover.small.jpg	2020-05-24 23:46:07.36061	ebooks/50536
699729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50536.kindle.noimages	2020-05-24 23:46:07.333553	ebooks/50536
383627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50536/50536-h/50536-h.htm	2015-11-22 10:05:26	ebooks/50536
191701	application/epub+zip	http://www.gutenberg.org/ebooks/50536.epub.images	2020-05-24 23:46:05.562603	ebooks/50536
362116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50536/50536.txt	2015-11-22 10:05:26	ebooks/50536
18428	image/jpeg	http://www.gutenberg.org/cache/epub/50536/pg50536.cover.medium.jpg	2020-05-24 23:46:07.387576	ebooks/50536
132349	application/zip	http://www.gutenberg.org/files/50536/50536.zip	2015-11-22 10:05:26	ebooks/50536
183652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50536/50536-h.zip	2015-11-22 10:05:26	ebooks/50536
362086	text/plain	http://www.gutenberg.org/ebooks/50536.txt.utf-8	2020-05-24 23:46:05.225589	ebooks/50536
98635	text/html	http://www.gutenberg.org/files/50537/50537-h/50537-h.htm	2015-11-23 09:06:01	ebooks/50537
207310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50537.kindle.images	2020-05-24 23:46:08.300566	ebooks/50537
28796	text/html	http://www.gutenberg.org/files/50537/50537-h.zip	2015-11-23 09:08:45	ebooks/50537
2974	image/jpeg	http://www.gutenberg.org/cache/epub/50537/pg50537.cover.small.jpg	2020-05-24 23:46:08.723567	ebooks/50537
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/50537.rdf	2020-06-11 01:41:53.553957	ebooks/50537
25706	application/zip	http://www.gutenberg.org/files/50537/50537-8.zip	2015-11-23 09:01:44	ebooks/50537
66991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50537/50537-8.txt	2015-11-23 09:01:44	ebooks/50537
51682	application/epub+zip	http://www.gutenberg.org/ebooks/50537.epub.images	2020-05-24 23:46:07.748558	ebooks/50537
207307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50537.kindle.noimages	2020-05-24 23:46:08.686558	ebooks/50537
68529	text/plain	http://www.gutenberg.org/ebooks/50537.txt.utf-8	2020-05-24 23:46:07.489598	ebooks/50537
13188	image/jpeg	http://www.gutenberg.org/cache/epub/50537/pg50537.cover.medium.jpg	2020-05-24 23:46:08.758546	ebooks/50537
51683	application/epub+zip	http://www.gutenberg.org/ebooks/50537.epub.noimages	2020-05-24 23:46:07.920558	ebooks/50537
558714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50538/50538-8.txt	2015-11-23 09:51:44	ebooks/50538
640484	text/html	http://www.gutenberg.org/ebooks/50538.html.noimages	2020-05-24 23:46:09.407561	ebooks/50538
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/50538.rdf	2020-06-11 01:41:53.58395	ebooks/50538
4548	image/jpeg	http://www.gutenberg.org/cache/epub/50538/pg50538.cover.small.jpg	2020-05-24 23:46:12.382714	ebooks/50538
219944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50538/50538-8.zip	2015-11-23 09:53:33	ebooks/50538
585599	text/plain	http://www.gutenberg.org/ebooks/50538.txt.utf-8	2020-05-24 23:46:08.901553	ebooks/50538
1065908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50538.kindle.images	2020-05-24 23:46:11.127716	ebooks/50538
268972	application/epub+zip	http://www.gutenberg.org/ebooks/50538.epub.noimages	2020-05-24 23:46:09.882554	ebooks/50538
268972	application/epub+zip	http://www.gutenberg.org/ebooks/50538.epub.images	2020-05-24 23:46:09.692531	ebooks/50538
640484	text/html	http://www.gutenberg.org/ebooks/50538.html.images	2020-05-24 23:46:09.275552	ebooks/50538
18069	image/jpeg	http://www.gutenberg.org/cache/epub/50538/pg50538.cover.medium.jpg	2020-05-24 23:46:12.407703	ebooks/50538
1065992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50538.kindle.noimages	2020-05-24 23:46:12.354698	ebooks/50538
495338	application/epub+zip	http://www.gutenberg.org/ebooks/50539.epub.noimages	2020-05-24 23:46:16.479674	ebooks/50539
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/50539.rdf	2020-06-11 01:41:53.607954	ebooks/50539
857456	text/plain; charset=utf-8	http://www.gutenberg.org/files/50539/50539-0.txt	2015-11-23 11:14:16	ebooks/50539
6796502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50539.kindle.images	2020-05-24 23:46:21.340586	ebooks/50539
1112972	text/html; charset=utf-8	http://www.gutenberg.org/files/50539/50539-h/50539-h.htm	2015-11-23 11:14:18	ebooks/50539
9067	image/jpeg	http://www.gutenberg.org/cache/epub/50539/pg50539.cover.medium.jpg	2020-05-24 23:46:24.473538	ebooks/50539
1846706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50539.kindle.noimages	2020-05-24 23:46:24.151585	ebooks/50539
342682	text/plain; charset=utf-8	http://www.gutenberg.org/files/50539/50539-0.zip	2015-11-23 11:14:22	ebooks/50539
1502	image/jpeg	http://www.gutenberg.org/cache/epub/50539/pg50539.cover.small.jpg	2020-05-24 23:46:24.324547	ebooks/50539
3596849	text/html; charset=utf-8	http://www.gutenberg.org/files/50539/50539-h.zip	2015-11-23 11:14:24	ebooks/50539
3156074	application/epub+zip	http://www.gutenberg.org/ebooks/50539.epub.images	2020-05-24 23:46:15.638671	ebooks/50539
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/5054.rdf	2020-06-11 01:04:08.889991	ebooks/5054
1016994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5054.kindle.images	2020-06-03 00:12:06.722976	ebooks/5054
12063	image/jpeg	http://www.gutenberg.org/cache/epub/5054/pg5054.cover.medium.jpg	2020-06-03 00:12:08.00598	ebooks/5054
1016978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5054.kindle.noimages	2020-06-03 00:12:07.957956	ebooks/5054
615949	text/html	http://www.gutenberg.org/ebooks/5054.html.images	2020-06-03 00:12:04.94201	ebooks/5054
215143	application/zip	http://www.gutenberg.org/files/5054/5054.zip	2012-09-15 10:42:32	ebooks/5054
615949	text/html	http://www.gutenberg.org/ebooks/5054.html.noimages	2020-06-03 00:12:05.073996	ebooks/5054
256258	application/epub+zip	http://www.gutenberg.org/ebooks/5054.epub.images	2020-06-03 00:12:05.333	ebooks/5054
256258	application/epub+zip	http://www.gutenberg.org/ebooks/5054.epub.noimages	2020-06-03 00:12:05.492992	ebooks/5054
564642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5054/5054.txt	2012-09-15 10:25:46	ebooks/5054
564614	text/plain	http://www.gutenberg.org/ebooks/5054.txt.utf-8	2020-06-03 00:12:04.544005	ebooks/5054
3483	image/jpeg	http://www.gutenberg.org/cache/epub/5054/pg5054.cover.small.jpg	2020-06-03 00:12:07.982963	ebooks/5054
2843898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50540.kindle.images	2020-05-24 23:46:26.879805	ebooks/50540
1297126	application/epub+zip	http://www.gutenberg.org/ebooks/50540.epub.images	2020-05-24 23:46:25.227549	ebooks/50540
223175	text/plain; charset=utf-8	http://www.gutenberg.org/files/50540/50540-0.txt	2015-11-23 11:16:08	ebooks/50540
271359	text/html; charset=utf-8	http://www.gutenberg.org/files/50540/50540-h/50540-h.htm	2015-11-23 11:16:08	ebooks/50540
3316	image/jpeg	http://www.gutenberg.org/cache/epub/50540/pg50540.cover.small.jpg	2020-05-24 23:46:27.741806	ebooks/50540
641853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50540.kindle.noimages	2020-05-24 23:46:27.701793	ebooks/50540
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/50540.rdf	2020-06-11 01:41:53.633961	ebooks/50540
193869	application/epub+zip	http://www.gutenberg.org/ebooks/50540.epub.noimages	2020-05-24 23:46:25.493832	ebooks/50540
23643	image/jpeg	http://www.gutenberg.org/cache/epub/50540/pg50540.cover.medium.jpg	2020-05-24 23:46:27.779801	ebooks/50540
86066	application/zip	http://www.gutenberg.org/files/50540/50540-0.zip	2015-11-23 11:16:12	ebooks/50540
1275124	text/html; charset=utf-8	http://www.gutenberg.org/files/50540/50540-h.zip	2015-11-23 11:16:12	ebooks/50540
219240	application/epub+zip	http://www.gutenberg.org/ebooks/50541.epub.images	2020-05-24 23:46:28.437803	ebooks/50541
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/50541.rdf	2020-06-11 01:41:53.659951	ebooks/50541
478370	text/plain	http://www.gutenberg.org/ebooks/50541.txt.utf-8	2020-05-24 23:46:27.907829	ebooks/50541
856948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50541.kindle.images	2020-05-24 23:46:29.437781	ebooks/50541
3126	image/jpeg	http://www.gutenberg.org/cache/epub/50541/pg50541.cover.small.jpg	2020-05-24 23:46:30.335757	ebooks/50541
12630	image/jpeg	http://www.gutenberg.org/cache/epub/50541/pg50541.cover.medium.jpg	2020-05-24 23:46:30.36077	ebooks/50541
458059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50541/50541-8.txt	2015-11-28 08:11:34	ebooks/50541
219241	application/epub+zip	http://www.gutenberg.org/ebooks/50541.epub.noimages	2020-05-24 23:46:28.564795	ebooks/50541
494375	text/html	http://www.gutenberg.org/ebooks/50541.html.images	2020-05-24 23:46:28.143824	ebooks/50541
494375	text/html	http://www.gutenberg.org/ebooks/50541.html.noimages	2020-05-24 23:46:28.240803	ebooks/50541
856941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50541.kindle.noimages	2020-05-24 23:46:30.308762	ebooks/50541
182737	application/zip	http://www.gutenberg.org/files/50541/50541-8.zip	2015-11-28 08:11:38	ebooks/50541
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/50542.rdf	2020-06-11 01:41:53.684951	ebooks/50542
513278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50542.kindle.images	2020-05-24 23:46:31.978749	ebooks/50542
17509	image/jpeg	http://www.gutenberg.org/cache/epub/50542/pg50542.cover.medium.jpg	2020-05-24 23:46:32.821756	ebooks/50542
173100	text/html; charset=utf-8	http://www.gutenberg.org/files/50542/50542-h/50542-h.htm	2015-11-23 09:11:20	ebooks/50542
170691	application/epub+zip	http://www.gutenberg.org/ebooks/50542.epub.noimages	2020-05-24 23:46:31.26376	ebooks/50542
2525	image/jpeg	http://www.gutenberg.org/cache/epub/50542/pg50542.cover.small.jpg	2020-05-24 23:46:32.762737	ebooks/50542
175094	application/epub+zip	http://www.gutenberg.org/ebooks/50542.epub.images	2020-05-24 23:46:30.915776	ebooks/50542
47865	text/plain; charset=utf-8	http://www.gutenberg.org/files/50542/50542-0.zip	2015-11-23 09:11:20	ebooks/50542
505615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50542.kindle.noimages	2020-05-24 23:46:32.698739	ebooks/50542
124833	text/plain; charset=utf-8	http://www.gutenberg.org/files/50542/50542-0.txt	2015-11-23 09:11:16	ebooks/50542
158500	text/html; charset=utf-8	http://www.gutenberg.org/files/50542/50542-h.zip	2015-11-23 09:11:22	ebooks/50542
372784	application/epub+zip	http://www.gutenberg.org/ebooks/50543.epub.noimages	2020-05-24 23:46:34.440737	ebooks/50543
344055	application/zip	http://www.gutenberg.org/files/50543/50543-h.zip	2015-11-23 09:12:32	ebooks/50543
381732	application/epub+zip	http://www.gutenberg.org/ebooks/50543.epub.images	2020-05-24 23:46:33.730765	ebooks/50543
853196	text/html; charset=utf-8	http://www.gutenberg.org/files/50543/50543-h/50543-h.htm	2015-11-23 09:12:32	ebooks/50543
295343	application/zip	http://www.gutenberg.org/files/50543/50543-0.zip	2015-11-23 09:12:32	ebooks/50543
1434404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50543.kindle.noimages	2020-05-24 23:46:38.077659	ebooks/50543
1884	image/jpeg	http://www.gutenberg.org/cache/epub/50543/pg50543.cover.small.jpg	2020-05-24 23:46:38.115661	ebooks/50543
1451844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50543.kindle.images	2020-05-24 23:46:36.235681	ebooks/50543
767919	text/plain; charset=utf-8	http://www.gutenberg.org/files/50543/50543-0.txt	2015-11-23 09:12:28	ebooks/50543
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/50543.rdf	2020-06-11 01:41:53.708949	ebooks/50543
11788	image/jpeg	http://www.gutenberg.org/cache/epub/50543/pg50543.cover.medium.jpg	2020-05-24 23:46:38.149676	ebooks/50543
385046	application/epub+zip	http://www.gutenberg.org/ebooks/50544.epub.noimages	2020-05-24 23:46:39.58766	ebooks/50544
833123	text/plain; charset=utf-8	http://www.gutenberg.org/files/50544/50544-0.txt	2015-11-24 10:01:00	ebooks/50544
509652	application/epub+zip	http://www.gutenberg.org/ebooks/50544.epub.images	2020-05-24 23:46:39.052644	ebooks/50544
1762182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50544.kindle.images	2020-05-24 23:46:41.458615	ebooks/50544
896421	text/html; charset=utf-8	http://www.gutenberg.org/files/50544/50544-h/50544-h.htm	2015-11-24 10:01:08	ebooks/50544
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/50544.rdf	2020-06-11 01:41:53.733951	ebooks/50544
10966	image/jpeg	http://www.gutenberg.org/cache/epub/50544/pg50544.cover.medium.jpg	2020-05-24 23:46:43.405599	ebooks/50544
308033	application/zip	http://www.gutenberg.org/files/50544/50544-0.zip	2015-11-24 10:01:10	ebooks/50544
479180	text/html; charset=utf-8	http://www.gutenberg.org/files/50544/50544-h.zip	2015-11-24 10:01:10	ebooks/50544
1516432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50544.kindle.noimages	2020-05-24 23:46:43.33059	ebooks/50544
1604	image/jpeg	http://www.gutenberg.org/cache/epub/50544/pg50544.cover.small.jpg	2020-05-24 23:46:43.3696	ebooks/50544
34859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50545/50545.zip	2015-11-24 10:02:38	ebooks/50545
13256	image/jpeg	http://www.gutenberg.org/cache/epub/50545/pg50545.cover.medium.jpg	2020-05-24 23:46:45.413563	ebooks/50545
92624	text/plain	http://www.gutenberg.org/ebooks/50545.txt.utf-8	2020-05-24 23:46:43.532596	ebooks/50545
59181	application/epub+zip	http://www.gutenberg.org/ebooks/50545.epub.noimages	2020-05-24 23:46:44.300607	ebooks/50545
230845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50545.kindle.noimages	2020-05-24 23:46:45.353605	ebooks/50545
92654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50545/50545.txt	2015-11-24 10:02:36	ebooks/50545
104854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50545/50545-h/50545-h.htm	2015-11-24 10:02:36	ebooks/50545
2952	image/jpeg	http://www.gutenberg.org/cache/epub/50545/pg50545.cover.small.jpg	2020-05-24 23:46:45.384573	ebooks/50545
1344912	application/epub+zip	http://www.gutenberg.org/ebooks/50545.epub.images	2020-05-24 23:46:44.133619	ebooks/50545
2745924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50545.kindle.images	2020-05-24 23:46:45.0166	ebooks/50545
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/50545.rdf	2020-06-11 01:41:53.757963	ebooks/50545
1583084	application/zip	http://www.gutenberg.org/files/50545/50545-h.zip	2015-11-24 10:02:38	ebooks/50545
2780422	application/epub+zip	http://www.gutenberg.org/ebooks/50546.epub.images	2020-05-24 23:46:46.572565	ebooks/50546
2327	image/jpeg	http://www.gutenberg.org/cache/epub/50546/pg50546.cover.small.jpg	2020-05-24 23:46:50.742708	ebooks/50546
353927	text/plain; charset=utf-8	http://www.gutenberg.org/files/50546/50546-0.txt	2015-11-24 10:03:44	ebooks/50546
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/50546.rdf	2020-06-11 01:41:53.785948	ebooks/50546
267766	application/epub+zip	http://www.gutenberg.org/ebooks/50546.epub.noimages	2020-05-24 23:46:47.312552	ebooks/50546
2856350	application/zip	http://www.gutenberg.org/files/50546/50546-h.zip	2015-11-24 10:03:52	ebooks/50546
140375	text/plain; charset=utf-8	http://www.gutenberg.org/files/50546/50546-0.zip	2015-11-24 10:03:50	ebooks/50546
493981	text/html; charset=utf-8	http://www.gutenberg.org/files/50546/50546-h/50546-h.htm	2015-11-24 10:03:48	ebooks/50546
954842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50546.kindle.noimages	2020-05-24 23:46:50.625702	ebooks/50546
5054966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50546.kindle.images	2020-05-24 23:46:49.25053	ebooks/50546
17238	image/jpeg	http://www.gutenberg.org/cache/epub/50546/pg50546.cover.medium.jpg	2020-05-24 23:46:50.850697	ebooks/50546
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/50547.rdf	2020-06-11 01:41:53.809947	ebooks/50547
21197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50547/50547-8.zip	2015-11-25 09:14:14	ebooks/50547
174066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50547.kindle.images	2020-05-24 23:46:51.695713	ebooks/50547
53381	text/plain	http://www.gutenberg.org/ebooks/50547.txt.utf-8	2020-05-24 23:46:51.280707	ebooks/50547
4094	image/jpeg	http://www.gutenberg.org/cache/epub/50547/pg50547.cover.small.jpg	2020-05-24 23:46:51.962681	ebooks/50547
62525	text/html	http://www.gutenberg.org/ebooks/50547.html.images	2020-05-24 23:46:51.3327	ebooks/50547
43214	application/epub+zip	http://www.gutenberg.org/ebooks/50547.epub.noimages	2020-05-24 23:46:51.457695	ebooks/50547
62525	text/html	http://www.gutenberg.org/ebooks/50547.html.noimages	2020-05-24 23:46:51.359699	ebooks/50547
51869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50547/50547-8.txt	2015-11-25 09:13:12	ebooks/50547
16996	image/jpeg	http://www.gutenberg.org/cache/epub/50547/pg50547.cover.medium.jpg	2020-05-24 23:46:51.986687	ebooks/50547
43214	application/epub+zip	http://www.gutenberg.org/ebooks/50547.epub.images	2020-05-24 23:46:51.413696	ebooks/50547
174058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50547.kindle.noimages	2020-05-24 23:46:51.936714	ebooks/50547
317564	text/plain; charset=utf-8	http://www.gutenberg.org/files/50548/50548-0.zip	2015-11-25 06:33:06	ebooks/50548
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/50548.rdf	2020-06-11 01:41:53.835948	ebooks/50548
20010984	application/zip	http://www.gutenberg.org/files/50548/50548-h.zip	2015-11-25 06:33:12	ebooks/50548
15735	image/jpeg	http://www.gutenberg.org/cache/epub/50548/pg50548.cover.medium.jpg	2020-05-24 23:47:13.193706	ebooks/50548
41581069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50548.kindle.images	2020-05-24 23:47:08.45077	ebooks/50548
874356	text/plain; charset=utf-8	http://www.gutenberg.org/files/50548/50548-0.txt	2015-11-25 06:32:30	ebooks/50548
20446647	application/epub+zip	http://www.gutenberg.org/ebooks/50548.epub.images	2020-05-24 23:46:54.859701	ebooks/50548
643079	application/epub+zip	http://www.gutenberg.org/ebooks/50548.epub.noimages	2020-05-24 23:46:56.185879	ebooks/50548
2215665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50548.kindle.noimages	2020-05-24 23:47:12.683717	ebooks/50548
2219	image/jpeg	http://www.gutenberg.org/cache/epub/50548/pg50548.cover.small.jpg	2020-05-24 23:47:12.94971	ebooks/50548
1157291	text/html; charset=utf-8	http://www.gutenberg.org/files/50548/50548-h/50548-h.htm	2015-11-25 06:32:34	ebooks/50548
12694	image/jpeg	http://www.gutenberg.org/cache/epub/50549/pg50549.cover.medium.jpg	2020-05-24 23:47:16.421694	ebooks/50549
2349	image/jpeg	http://www.gutenberg.org/cache/epub/50549/pg50549.cover.small.jpg	2020-05-24 23:47:16.374673	ebooks/50549
498941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50549.kindle.noimages	2020-05-24 23:47:16.322674	ebooks/50549
64036	application/zip	http://www.gutenberg.org/files/50549/50549-8.zip	2015-11-25 06:34:20	ebooks/50549
164594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50549/50549-8.txt	2015-11-25 06:34:10	ebooks/50549
157643	application/epub+zip	http://www.gutenberg.org/ebooks/50549.epub.noimages	2020-05-24 23:47:14.762705	ebooks/50549
202349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50549/50549-h/50549-h.htm	2015-11-25 06:34:10	ebooks/50549
164560	text/plain	http://www.gutenberg.org/ebooks/50549.txt.utf-8	2020-05-24 23:47:13.708725	ebooks/50549
865468	application/epub+zip	http://www.gutenberg.org/ebooks/50549.epub.images	2020-05-24 23:47:14.218714	ebooks/50549
823525	application/zip	http://www.gutenberg.org/files/50549/50549-h.zip	2015-11-25 06:34:22	ebooks/50549
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/50549.rdf	2020-06-11 01:41:53.86295	ebooks/50549
1868786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50549.kindle.images	2020-05-24 23:47:15.594678	ebooks/50549
375041	text/plain	http://www.gutenberg.org/ebooks/5055.txt.utf-8	2020-06-03 00:12:08.115987	ebooks/5055
694289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5055.kindle.images	2020-06-03 00:12:10.161986	ebooks/5055
460569	text/html	http://www.gutenberg.org/ebooks/5055.html.images	2020-06-03 00:12:08.524987	ebooks/5055
375069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5055/5055.txt	2006-10-27 11:27:54	ebooks/5055
133032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5055/5055.zip	2006-10-27 11:28:56	ebooks/5055
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/5055.rdf	2020-06-11 01:04:08.913992	ebooks/5055
2679	image/jpeg	http://www.gutenberg.org/cache/epub/5055/pg5055.cover.small.jpg	2020-06-03 00:12:11.275915	ebooks/5055
460569	text/html	http://www.gutenberg.org/ebooks/5055.html.noimages	2020-06-03 00:12:08.632986	ebooks/5055
694281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5055.kindle.noimages	2020-06-03 00:12:11.249915	ebooks/5055
176917	application/epub+zip	http://www.gutenberg.org/ebooks/5055.epub.noimages	2020-06-03 00:12:09.071959	ebooks/5055
8976	image/jpeg	http://www.gutenberg.org/cache/epub/5055/pg5055.cover.medium.jpg	2020-06-03 00:12:11.297933	ebooks/5055
176917	application/epub+zip	http://www.gutenberg.org/ebooks/5055.epub.images	2020-06-03 00:12:08.886962	ebooks/5055
497192	text/plain; charset=utf-8	http://www.gutenberg.org/files/50550/50550-0.txt	2020-06-14 14:29:50	ebooks/50550
550131	text/html	http://www.gutenberg.org/files/50550/50550-h/50550-h.htm	2016-05-31 06:52:02	ebooks/50550
411548	application/zip	http://www.gutenberg.org/files/50550/50550-h.zip	2016-05-31 06:53:08	ebooks/50550
1062031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50550.kindle.noimages	2020-06-14 17:03:56.638339	ebooks/50550
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/50550.rdf	2020-06-14 17:03:56.778336	ebooks/50550
1490724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50550.kindle.images	2020-06-14 17:03:55.375351	ebooks/50550
183920	application/zip	http://www.gutenberg.org/files/50550/50550-0.zip	2020-06-14 14:29:50	ebooks/50550
306631	application/epub+zip	http://www.gutenberg.org/ebooks/50550.epub.noimages	2020-06-14 17:03:54.091416	ebooks/50550
23771	image/jpeg	http://www.gutenberg.org/cache/epub/50550/pg50550.cover.medium.jpg	2020-06-14 17:03:56.704335	ebooks/50550
522771	application/epub+zip	http://www.gutenberg.org/ebooks/50550.epub.images	2020-06-14 17:03:53.613436	ebooks/50550
3727	image/jpeg	http://www.gutenberg.org/cache/epub/50550/pg50550.cover.small.jpg	2020-06-14 17:03:56.673335	ebooks/50550
983981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50551/50551.txt	2015-11-25 10:33:38	ebooks/50551
26304	image/jpeg	http://www.gutenberg.org/cache/epub/50551/pg50551.cover.medium.jpg	2020-05-24 23:47:30.927748	ebooks/50551
2147031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50551.kindle.images	2020-05-24 23:47:28.282521	ebooks/50551
990908	text/plain; charset=utf-8	http://www.gutenberg.org/files/50551/50551-0.txt	2015-11-25 10:21:11	ebooks/50551
4747	image/jpeg	http://www.gutenberg.org/cache/epub/50551/pg50551.cover.small.jpg	2020-05-24 23:47:30.851708	ebooks/50551
604851	application/epub+zip	http://www.gutenberg.org/ebooks/50551.epub.images	2020-05-24 23:47:25.34358	ebooks/50551
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/50551.rdf	2020-06-11 01:41:53.913981	ebooks/50551
372739	application/zip	http://www.gutenberg.org/files/50551/50551-0.zip	2015-11-25 10:33:58	ebooks/50551
1820450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50551.kindle.noimages	2020-05-24 23:47:30.770707	ebooks/50551
654145	application/zip	http://www.gutenberg.org/files/50551/50551-h.zip	2015-11-25 10:33:58	ebooks/50551
371245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50551/50551.zip	2015-11-25 10:33:38	ebooks/50551
1107835	text/html	http://www.gutenberg.org/files/50551/50551-h/50551-h.htm	2015-11-25 10:21:37	ebooks/50551
435814	application/epub+zip	http://www.gutenberg.org/ebooks/50551.epub.noimages	2020-05-24 23:47:25.838584	ebooks/50551
595628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50552.kindle.noimages	2020-05-24 23:47:35.640628	ebooks/50552
206367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50552/50552-8.txt	2015-11-25 12:00:56	ebooks/50552
22387	image/jpeg	http://www.gutenberg.org/cache/epub/50552/pg50552.cover.medium.jpg	2020-05-24 23:47:35.752619	ebooks/50552
186044	application/epub+zip	http://www.gutenberg.org/ebooks/50552.epub.noimages	2020-05-24 23:47:33.442655	ebooks/50552
2663	image/jpeg	http://www.gutenberg.org/cache/epub/50552/pg50552.cover.small.jpg	2020-05-24 23:47:35.697669	ebooks/50552
72899	application/zip	http://www.gutenberg.org/files/50552/50552-0.zip	2015-11-25 12:01:06	ebooks/50552
72691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50552/50552-8.zip	2015-11-25 12:01:06	ebooks/50552
2727207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50552.kindle.images	2020-05-24 23:47:34.850634	ebooks/50552
246661	text/html; charset=utf-8	http://www.gutenberg.org/files/50552/50552-h/50552-h.htm	2015-11-25 12:00:16	ebooks/50552
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/50552.rdf	2020-06-11 01:41:53.940984	ebooks/50552
1256479	application/epub+zip	http://www.gutenberg.org/ebooks/50552.epub.images	2020-05-24 23:47:32.393668	ebooks/50552
207037	text/plain; charset=utf-8	http://www.gutenberg.org/files/50552/50552-0.txt	2015-11-25 12:00:14	ebooks/50552
1319200	text/html; charset=utf-8	http://www.gutenberg.org/files/50552/50552-h.zip	2015-11-25 12:01:08	ebooks/50552
37565	image/jpeg	http://www.gutenberg.org/cache/epub/50553/pg50553.cover.medium.jpg	2020-05-24 23:47:39.115598	ebooks/50553
138975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50553/50553.txt	2015-11-25 14:56:30	ebooks/50553
2667123	application/epub+zip	http://www.gutenberg.org/ebooks/50553.epub.images	2020-05-24 23:47:36.346636	ebooks/50553
178569	application/epub+zip	http://www.gutenberg.org/ebooks/50553.epub.noimages	2020-05-24 23:47:36.595708	ebooks/50553
514543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50553.kindle.noimages	2020-05-24 23:47:39.047578	ebooks/50553
5246	image/jpeg	http://www.gutenberg.org/cache/epub/50553/pg50553.cover.small.jpg	2020-05-24 23:47:39.081598	ebooks/50553
138945	text/plain	http://www.gutenberg.org/ebooks/50553.txt.utf-8	2020-05-24 23:47:35.898656	ebooks/50553
49589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50553/50553.zip	2015-11-25 14:56:34	ebooks/50553
5374761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50553.kindle.images	2020-05-24 23:47:38.481616	ebooks/50553
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/50553.rdf	2020-06-11 01:41:53.966944	ebooks/50553
166668	text/html; charset=us-ascii	http://www.gutenberg.org/files/50553/50553-h/50553-h.htm	2015-11-25 14:56:30	ebooks/50553
2619444	text/html; charset=us-ascii	http://www.gutenberg.org/files/50553/50553-h.zip	2015-11-25 14:56:34	ebooks/50553
19265	image/jpeg	http://www.gutenberg.org/cache/epub/50554/pg50554.cover.medium.jpg	2020-05-24 23:47:42.332588	ebooks/50554
199380	application/epub+zip	http://www.gutenberg.org/ebooks/50554.epub.noimages	2020-05-24 23:47:40.264585	ebooks/50554
295634	text/html; charset=utf-8	http://www.gutenberg.org/files/50554/50554-h/50554-h.htm	2016-03-25 07:01:34	ebooks/50554
11942	application/rdf+xml	http://www.gutenberg.org/ebooks/50554.rdf	2020-06-11 01:41:53.988948	ebooks/50554
2727	image/jpeg	http://www.gutenberg.org/cache/epub/50554/pg50554.cover.small.jpg	2020-05-24 23:47:42.301647	ebooks/50554
92992	text/plain; charset=utf-8	http://www.gutenberg.org/files/50554/50554-0.zip	2016-03-25 07:01:56	ebooks/50554
1845026	application/epub+zip	http://www.gutenberg.org/ebooks/50554.epub.images	2020-05-24 23:47:40.030605	ebooks/50554
268805	text/plain; charset=utf-8	http://www.gutenberg.org/files/50554/50554-0.txt	2016-03-25 07:00:44	ebooks/50554
1568675	text/html; charset=utf-8	http://www.gutenberg.org/files/50554/50554-h.zip	2016-03-25 07:01:56	ebooks/50554
663620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50554.kindle.noimages	2020-05-24 23:47:42.269604	ebooks/50554
3751082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50554.kindle.images	2020-05-24 23:47:41.531543	ebooks/50554
449230	text/plain; charset=utf-8	http://www.gutenberg.org/files/50555/50555-0.txt	2015-11-25 17:32:02	ebooks/50555
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/50555.rdf	2020-06-11 01:41:54.013945	ebooks/50555
365934	application/epub+zip	http://www.gutenberg.org/ebooks/50555.epub.noimages	2020-05-24 23:47:44.315831	ebooks/50555
1160044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50555.kindle.noimages	2020-05-24 23:47:48.994756	ebooks/50555
1744759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50555.kindle.images	2020-05-24 23:47:47.050794	ebooks/50555
613757	application/epub+zip	http://www.gutenberg.org/ebooks/50555.epub.images	2020-05-24 23:47:43.530896	ebooks/50555
169889	text/plain; charset=utf-8	http://www.gutenberg.org/files/50555/50555-0.zip	2015-11-25 17:32:06	ebooks/50555
2403	image/jpeg	http://www.gutenberg.org/cache/epub/50555/pg50555.cover.small.jpg	2020-05-24 23:47:49.07275	ebooks/50555
535476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50555/50555-h/50555-h.htm	2015-11-25 17:32:04	ebooks/50555
529259	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50555/50555-h.zip	2015-11-25 17:32:06	ebooks/50555
12335	image/jpeg	http://www.gutenberg.org/cache/epub/50555/pg50555.cover.medium.jpg	2020-05-24 23:47:49.144755	ebooks/50555
215288	application/epub+zip	http://www.gutenberg.org/ebooks/50556.epub.images	2020-05-24 23:47:49.777747	ebooks/50556
864336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50556.kindle.noimages	2020-05-24 23:47:52.07574	ebooks/50556
873456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50556.kindle.images	2020-05-24 23:47:51.027719	ebooks/50556
199157	application/zip	http://www.gutenberg.org/files/50556/50556-h.zip	2015-11-26 16:46:46	ebooks/50556
486927	text/plain	http://www.gutenberg.org/ebooks/50556.txt.utf-8	2020-05-24 23:47:49.346792	ebooks/50556
1470	image/jpeg	http://www.gutenberg.org/cache/epub/50556/pg50556.cover.small.jpg	2020-05-24 23:47:52.099722	ebooks/50556
175437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50556/50556.zip	2015-11-26 11:55:39	ebooks/50556
175459	application/zip	http://www.gutenberg.org/files/50556/50556-8.zip	2015-11-26 11:55:39	ebooks/50556
530053	text/html	http://www.gutenberg.org/files/50556/50556-h/50556-h.htm	2015-11-26 16:44:28	ebooks/50556
486953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50556/50556-8.txt	2015-11-26 11:55:39	ebooks/50556
6295	image/jpeg	http://www.gutenberg.org/cache/epub/50556/pg50556.cover.medium.jpg	2020-05-24 23:47:52.120712	ebooks/50556
486962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50556/50556.txt	2015-11-26 11:55:39	ebooks/50556
208928	application/epub+zip	http://www.gutenberg.org/ebooks/50556.epub.noimages	2020-05-24 23:47:49.999749	ebooks/50556
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/50556.rdf	2020-06-11 01:41:54.041032	ebooks/50556
132912	text/plain; charset=utf-8	http://www.gutenberg.org/files/50557/50557-0.zip	2015-11-26 09:03:16	ebooks/50557
295508	text/html; charset=utf-8	http://www.gutenberg.org/files/50557/50557-h.zip	2015-11-26 09:03:16	ebooks/50557
2448	image/jpeg	http://www.gutenberg.org/cache/epub/50557/pg50557.cover.small.jpg	2020-05-24 23:47:55.072668	ebooks/50557
347729	text/plain; charset=utf-8	http://www.gutenberg.org/files/50557/50557-0.txt	2015-11-26 09:03:12	ebooks/50557
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/50557.rdf	2020-06-11 01:41:54.064956	ebooks/50557
351037	application/epub+zip	http://www.gutenberg.org/ebooks/50557.epub.images	2020-05-24 23:47:52.62071	ebooks/50557
881957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50557.kindle.noimages	2020-05-24 23:47:55.037667	ebooks/50557
286079	application/epub+zip	http://www.gutenberg.org/ebooks/50557.epub.noimages	2020-05-24 23:47:52.960726	ebooks/50557
955963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50557.kindle.images	2020-05-24 23:47:53.994689	ebooks/50557
396391	text/html; charset=utf-8	http://www.gutenberg.org/files/50557/50557-h/50557-h.htm	2015-11-26 09:03:16	ebooks/50557
14724	image/jpeg	http://www.gutenberg.org/cache/epub/50557/pg50557.cover.medium.jpg	2020-05-24 23:47:55.103668	ebooks/50557
7517568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50558/50558-h.zip	2015-11-26 16:35:30	ebooks/50558
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/50558.rdf	2020-06-11 01:41:54.088957	ebooks/50558
10840	image/jpeg	http://www.gutenberg.org/cache/epub/50558/pg50558.cover.medium.jpg	2020-05-24 23:47:59.006622	ebooks/50558
39380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50558/50558-8.zip	2015-11-26 16:35:28	ebooks/50558
130768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50558/50558-h/50558-h.htm	2015-11-26 16:35:02	ebooks/50558
98116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50558/50558-8.txt	2015-11-26 16:35:02	ebooks/50558
1668	image/jpeg	http://www.gutenberg.org/cache/epub/50558/pg50558.cover.small.jpg	2020-05-24 23:47:58.972652	ebooks/50558
15225211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50558.kindle.images	2020-05-24 23:47:58.497641	ebooks/50558
332615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50558.kindle.noimages	2020-05-24 23:47:58.938621	ebooks/50558
105159	application/epub+zip	http://www.gutenberg.org/ebooks/50558.epub.noimages	2020-05-24 23:47:56.039664	ebooks/50558
98096	text/plain	http://www.gutenberg.org/ebooks/50558.txt.utf-8	2020-05-24 23:47:55.204673	ebooks/50558
7576599	application/epub+zip	http://www.gutenberg.org/ebooks/50558.epub.images	2020-05-24 23:47:55.788658	ebooks/50558
332610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50559/50559-8.zip	2015-11-27 04:54:50	ebooks/50559
2803045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50559.kindle.noimages	2020-05-24 23:48:23.794798	ebooks/50559
539420	application/zip	http://www.gutenberg.org/files/50559/50559-h.zip	2015-11-27 04:54:50	ebooks/50559
586035	application/epub+zip	http://www.gutenberg.org/ebooks/50559.epub.noimages	2020-05-24 23:48:06.731559	ebooks/50559
2370453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50559/50559-h/50559-h.htm	2015-11-27 04:54:46	ebooks/50559
594092	application/epub+zip	http://www.gutenberg.org/ebooks/50559.epub.images	2020-05-24 23:48:04.190571	ebooks/50559
948360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50559/50559-8.txt	2015-11-27 04:54:46	ebooks/50559
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/50559.rdf	2020-06-11 01:41:54.115966	ebooks/50559
948353	text/plain	http://www.gutenberg.org/ebooks/50559.txt.utf-8	2020-05-24 23:47:59.145635	ebooks/50559
11523	image/jpeg	http://www.gutenberg.org/cache/epub/50559/pg50559.cover.medium.jpg	2020-05-24 23:48:25.358784	ebooks/50559
2264	image/jpeg	http://www.gutenberg.org/cache/epub/50559/pg50559.cover.small.jpg	2020-05-24 23:48:24.617786	ebooks/50559
2818982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50559.kindle.images	2020-05-24 23:48:15.311608	ebooks/50559
140140	application/epub+zip	http://www.gutenberg.org/ebooks/5056.epub.noimages	2020-06-03 00:12:12.117928	ebooks/5056
546804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5056.kindle.noimages	2020-06-03 00:12:13.846882	ebooks/5056
101693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5056/5056.zip	2006-10-27 12:13:34	ebooks/5056
546813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5056.kindle.images	2020-06-03 00:12:12.978895	ebooks/5056
283803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5056/5056.txt	2006-10-27 12:11:44	ebooks/5056
283775	text/plain	http://www.gutenberg.org/ebooks/5056.txt.utf-8	2020-06-03 00:12:11.404938	ebooks/5056
9166	image/jpeg	http://www.gutenberg.org/cache/epub/5056/pg5056.cover.medium.jpg	2020-06-03 00:12:13.894882	ebooks/5056
350855	text/html	http://www.gutenberg.org/ebooks/5056.html.images	2020-06-03 00:12:11.689912	ebooks/5056
350855	text/html	http://www.gutenberg.org/ebooks/5056.html.noimages	2020-06-03 00:12:11.773921	ebooks/5056
140141	application/epub+zip	http://www.gutenberg.org/ebooks/5056.epub.images	2020-06-03 00:12:11.971916	ebooks/5056
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/5056.rdf	2020-06-11 01:04:08.936995	ebooks/5056
2724	image/jpeg	http://www.gutenberg.org/cache/epub/5056/pg5056.cover.small.jpg	2020-06-03 00:12:13.871899	ebooks/5056
1165328	text/plain; charset=utf-8	http://www.gutenberg.org/files/50560/50560-0.txt	2015-11-27 05:06:30	ebooks/50560
2115159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50560.kindle.noimages	2020-05-24 23:48:32.907711	ebooks/50560
525020	application/zip	http://www.gutenberg.org/files/50560/50560-h.zip	2015-11-27 05:07:04	ebooks/50560
417441	text/plain; charset=utf-8	http://www.gutenberg.org/files/50560/50560-0.zip	2015-11-27 05:07:04	ebooks/50560
2115175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50560.kindle.images	2020-05-24 23:48:30.549718	ebooks/50560
565839	application/epub+zip	http://www.gutenberg.org/ebooks/50560.epub.images	2020-05-24 23:48:27.738782	ebooks/50560
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/50560.rdf	2020-06-11 01:41:54.141953	ebooks/50560
16733	image/jpeg	http://www.gutenberg.org/cache/epub/50560/pg50560.cover.medium.jpg	2020-05-24 23:48:33.00072	ebooks/50560
1238925	text/html; charset=utf-8	http://www.gutenberg.org/files/50560/50560-h/50560-h.htm	2015-11-27 05:06:48	ebooks/50560
565839	application/epub+zip	http://www.gutenberg.org/ebooks/50560.epub.noimages	2020-05-24 23:48:28.197766	ebooks/50560
2147	image/jpeg	http://www.gutenberg.org/cache/epub/50560/pg50560.cover.small.jpg	2020-05-24 23:48:32.960798	ebooks/50560
193172	application/epub+zip	http://www.gutenberg.org/ebooks/50561.epub.noimages	2020-05-24 23:48:33.678697	ebooks/50561
319027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50561/50561.txt	2015-12-11 06:47:28	ebooks/50561
343984	text/html; charset=us-ascii	http://www.gutenberg.org/files/50561/50561-h/50561-h.htm	2015-12-11 06:47:28	ebooks/50561
686824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50561.kindle.noimages	2020-05-24 23:48:35.35365	ebooks/50561
121502	application/zip	http://www.gutenberg.org/files/50561/50561.zip	2015-12-11 06:47:38	ebooks/50561
16704	image/jpeg	http://www.gutenberg.org/cache/epub/50561/pg50561.cover.medium.jpg	2020-05-24 23:48:35.404664	ebooks/50561
686832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50561.kindle.images	2020-05-24 23:48:34.513675	ebooks/50561
193172	application/epub+zip	http://www.gutenberg.org/ebooks/50561.epub.images	2020-05-24 23:48:33.491677	ebooks/50561
4105	image/jpeg	http://www.gutenberg.org/cache/epub/50561/pg50561.cover.small.jpg	2020-05-24 23:48:35.380651	ebooks/50561
318997	text/plain	http://www.gutenberg.org/ebooks/50561.txt.utf-8	2020-05-24 23:48:33.134696	ebooks/50561
182172	text/html; charset=us-ascii	http://www.gutenberg.org/files/50561/50561-h.zip	2015-12-11 06:47:38	ebooks/50561
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/50561.rdf	2020-06-11 01:41:54.167941	ebooks/50561
340127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50562.kindle.images	2020-05-24 23:48:36.199644	ebooks/50562
26100	image/jpeg	http://www.gutenberg.org/cache/epub/50562/pg50562.cover.medium.jpg	2020-05-24 23:48:36.640632	ebooks/50562
82031	application/epub+zip	http://www.gutenberg.org/ebooks/50562.epub.images	2020-05-24 23:48:35.757648	ebooks/50562
53817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50562/50562-8.zip	2015-11-27 09:07:14	ebooks/50562
340118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50562.kindle.noimages	2020-05-24 23:48:36.583632	ebooks/50562
4886	image/jpeg	http://www.gutenberg.org/cache/epub/50562/pg50562.cover.small.jpg	2020-05-24 23:48:36.611636	ebooks/50562
151275	text/html	http://www.gutenberg.org/ebooks/50562.html.noimages	2020-05-24 23:48:35.668656	ebooks/50562
132469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50562/50562-8.txt	2015-11-27 09:07:14	ebooks/50562
82030	application/epub+zip	http://www.gutenberg.org/ebooks/50562.epub.noimages	2020-05-24 23:48:35.824647	ebooks/50562
12254	application/rdf+xml	http://www.gutenberg.org/ebooks/50562.rdf	2020-06-11 01:41:54.190951	ebooks/50562
136812	text/plain	http://www.gutenberg.org/ebooks/50562.txt.utf-8	2020-05-24 23:48:35.519691	ebooks/50562
151275	text/html	http://www.gutenberg.org/ebooks/50562.html.images	2020-05-24 23:48:35.622654	ebooks/50562
64295	application/epub+zip	http://www.gutenberg.org/ebooks/50563.epub.images	2020-05-24 23:48:36.943632	ebooks/50563
42247	application/zip	http://www.gutenberg.org/files/50563/50563-8.zip	2015-11-27 09:31:08	ebooks/50563
117738	text/html	http://www.gutenberg.org/ebooks/50563.html.noimages	2020-05-24 23:48:36.87064	ebooks/50563
109700	text/plain	http://www.gutenberg.org/ebooks/50563.txt.utf-8	2020-05-24 23:48:36.755642	ebooks/50563
105150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50563/50563-8.txt	2015-11-27 09:31:08	ebooks/50563
13592	image/jpeg	http://www.gutenberg.org/cache/epub/50563/pg50563.cover.medium.jpg	2020-05-24 23:48:37.651627	ebooks/50563
117738	text/html	http://www.gutenberg.org/ebooks/50563.html.images	2020-05-24 23:48:36.83463	ebooks/50563
64295	application/epub+zip	http://www.gutenberg.org/ebooks/50563.epub.noimages	2020-05-24 23:48:36.998631	ebooks/50563
3493	image/jpeg	http://www.gutenberg.org/cache/epub/50563/pg50563.cover.small.jpg	2020-05-24 23:48:37.627625	ebooks/50563
253679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50563.kindle.noimages	2020-05-24 23:48:37.60262	ebooks/50563
253687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50563.kindle.images	2020-05-24 23:48:37.296638	ebooks/50563
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/50563.rdf	2020-06-11 01:41:54.218943	ebooks/50563
1884854	text/html	http://www.gutenberg.org/files/50564/50564-h.zip	2015-11-27 11:29:47	ebooks/50564
3407	image/jpeg	http://www.gutenberg.org/cache/epub/50564/pg50564.cover.small.jpg	2020-06-14 17:04:03.582246	ebooks/50564
11706	application/rdf+xml	http://www.gutenberg.org/ebooks/50564.rdf	2020-06-14 17:04:03.691266	ebooks/50564
123620	text/plain; charset=utf-8	http://www.gutenberg.org/files/50564/50564-0.txt	2020-06-14 14:30:18	ebooks/50564
417745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50564.kindle.noimages	2020-06-14 17:04:03.539249	ebooks/50564
4150911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50564.kindle.images	2020-06-14 17:04:03.014303	ebooks/50564
48976	text/plain; charset=utf-8	http://www.gutenberg.org/files/50564/50564-0.zip	2020-06-14 14:30:18	ebooks/50564
2478809	application/epub+zip	http://www.gutenberg.org/ebooks/50564.epub.images	2020-06-14 17:04:01.094313	ebooks/50564
134721	application/epub+zip	http://www.gutenberg.org/ebooks/50564.epub.noimages	2020-06-14 17:04:01.709308	ebooks/50564
33712	image/jpeg	http://www.gutenberg.org/cache/epub/50564/pg50564.cover.medium.jpg	2020-06-14 17:04:03.622259	ebooks/50564
157001	text/html	http://www.gutenberg.org/files/50564/50564-h/50564-h.htm	2015-11-27 11:26:30	ebooks/50564
1464816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50565.kindle.images	2020-05-24 23:48:43.874594	ebooks/50565
407232	application/zip	http://www.gutenberg.org/files/50565/50565-h.zip	2015-11-27 08:38:38	ebooks/50565
430792	application/epub+zip	http://www.gutenberg.org/ebooks/50565.epub.images	2020-05-24 23:48:41.736603	ebooks/50565
1277731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50565.kindle.noimages	2020-05-24 23:48:45.629523	ebooks/50565
251799	application/zip	http://www.gutenberg.org/files/50565/50565-0.zip	2015-11-27 08:38:38	ebooks/50565
1229	image/jpeg	http://www.gutenberg.org/cache/epub/50565/pg50565.cover.small.jpg	2020-05-24 23:48:45.691518	ebooks/50565
693252	text/plain; charset=utf-8	http://www.gutenberg.org/files/50565/50565-0.txt	2015-11-27 08:38:32	ebooks/50565
334239	application/epub+zip	http://www.gutenberg.org/ebooks/50565.epub.noimages	2020-05-24 23:48:42.135571	ebooks/50565
4286	image/jpeg	http://www.gutenberg.org/cache/epub/50565/pg50565.cover.medium.jpg	2020-05-24 23:48:45.750516	ebooks/50565
776185	text/html; charset=utf-8	http://www.gutenberg.org/files/50565/50565-h/50565-h.htm	2015-11-27 08:38:38	ebooks/50565
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/50565.rdf	2020-06-11 01:41:54.263952	ebooks/50565
501963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50566.kindle.noimages	2020-05-24 23:48:47.200719	ebooks/50566
182106	application/zip	http://www.gutenberg.org/files/50566/50566-h.zip	2015-11-27 13:50:16	ebooks/50566
67111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50566/50566.zip	2015-11-27 13:50:16	ebooks/50566
170616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50566/50566.txt	2015-11-27 13:50:16	ebooks/50566
4697	image/jpeg	http://www.gutenberg.org/cache/epub/50566/pg50566.cover.small.jpg	2020-05-24 23:48:47.221699	ebooks/50566
195346	application/epub+zip	http://www.gutenberg.org/ebooks/50566.epub.images	2020-05-24 23:48:46.131524	ebooks/50566
170586	text/plain	http://www.gutenberg.org/ebooks/50566.txt.utf-8	2020-05-24 23:48:45.912522	ebooks/50566
180678	text/html; charset=us-ascii	http://www.gutenberg.org/files/50566/50566-h/50566-h.htm	2015-11-27 13:50:16	ebooks/50566
27403	image/jpeg	http://www.gutenberg.org/cache/epub/50566/pg50566.cover.medium.jpg	2020-05-24 23:48:47.240697	ebooks/50566
501974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50566.kindle.images	2020-05-24 23:48:46.733519	ebooks/50566
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/50566.rdf	2020-06-11 01:41:54.289944	ebooks/50566
195343	application/epub+zip	http://www.gutenberg.org/ebooks/50566.epub.noimages	2020-05-24 23:48:46.259516	ebooks/50566
2868	image/jpeg	http://www.gutenberg.org/cache/epub/50567/pg50567.cover.small.jpg	2020-05-24 23:48:49.276684	ebooks/50567
634554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50567.kindle.noimages	2020-05-24 23:48:49.25569	ebooks/50567
21632	image/jpeg	http://www.gutenberg.org/cache/epub/50567/pg50567.cover.medium.jpg	2020-05-24 23:48:49.297673	ebooks/50567
742571	text/html; charset=utf-8	http://www.gutenberg.org/files/50567/50567-h.zip	2015-11-27 14:44:10	ebooks/50567
243482	text/plain; charset=utf-8	http://www.gutenberg.org/files/50567/50567-0.txt	2015-11-27 14:44:06	ebooks/50567
1729499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50567.kindle.images	2020-05-24 23:48:48.66269	ebooks/50567
209266	application/epub+zip	http://www.gutenberg.org/ebooks/50567.epub.noimages	2020-05-24 23:48:47.910696	ebooks/50567
757635	application/epub+zip	http://www.gutenberg.org/ebooks/50567.epub.images	2020-05-24 23:48:47.6547	ebooks/50567
90683	text/plain; charset=utf-8	http://www.gutenberg.org/files/50567/50567-0.zip	2015-11-27 14:44:10	ebooks/50567
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/50567.rdf	2020-06-11 01:41:54.314941	ebooks/50567
261431	text/html; charset=utf-8	http://www.gutenberg.org/files/50567/50567-h/50567-h.htm	2015-11-27 14:44:08	ebooks/50567
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/50568.rdf	2020-06-11 01:41:54.339941	ebooks/50568
248414	text/html; charset=utf-8	http://www.gutenberg.org/files/50568/50568-h/50568-h.htm	2015-11-28 04:07:52	ebooks/50568
1667887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50568.kindle.images	2020-05-24 23:48:51.108667	ebooks/50568
215108	text/plain; charset=utf-8	http://www.gutenberg.org/files/50568/50568-0.txt	2015-11-28 04:07:48	ebooks/50568
516239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50568.kindle.noimages	2020-05-24 23:48:51.815707	ebooks/50568
148199	application/epub+zip	http://www.gutenberg.org/ebooks/50568.epub.noimages	2020-05-24 23:48:50.167679	ebooks/50568
81650	application/zip	http://www.gutenberg.org/files/50568/50568-0.zip	2015-11-28 04:07:54	ebooks/50568
2286	image/jpeg	http://www.gutenberg.org/cache/epub/50568/pg50568.cover.small.jpg	2020-05-24 23:48:51.845668	ebooks/50568
848711	application/epub+zip	http://www.gutenberg.org/ebooks/50568.epub.images	2020-05-24 23:48:49.87467	ebooks/50568
807948	application/zip	http://www.gutenberg.org/files/50568/50568-h.zip	2015-11-28 04:07:54	ebooks/50568
15869	image/jpeg	http://www.gutenberg.org/cache/epub/50568/pg50568.cover.medium.jpg	2020-05-24 23:48:51.873687	ebooks/50568
597418	application/epub+zip	http://www.gutenberg.org/ebooks/50569.epub.images	2020-05-24 23:48:52.394677	ebooks/50569
17696	image/jpeg	http://www.gutenberg.org/cache/epub/50569/pg50569.cover.medium.jpg	2020-05-24 23:48:54.418605	ebooks/50569
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/50569.rdf	2020-06-11 01:41:54.36395	ebooks/50569
2547	image/jpeg	http://www.gutenberg.org/cache/epub/50569/pg50569.cover.small.jpg	2020-05-24 23:48:54.390612	ebooks/50569
243972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50569/50569-h/50569-h.htm	2015-11-28 04:50:54	ebooks/50569
1367250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50569.kindle.images	2020-05-24 23:48:53.596615	ebooks/50569
76260	application/zip	http://www.gutenberg.org/files/50569/50569-0.zip	2015-11-28 04:50:56	ebooks/50569
540862	application/zip	http://www.gutenberg.org/files/50569/50569-h.zip	2015-11-28 04:50:56	ebooks/50569
204104	text/plain; charset=utf-8	http://www.gutenberg.org/files/50569/50569-0.txt	2015-11-28 04:50:52	ebooks/50569
231427	application/epub+zip	http://www.gutenberg.org/ebooks/50569.epub.noimages	2020-05-24 23:48:52.719651	ebooks/50569
636483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50569.kindle.noimages	2020-05-24 23:48:54.360605	ebooks/50569
167215	application/epub+zip	http://www.gutenberg.org/ebooks/5057.epub.noimages	2020-06-03 00:12:14.882936	ebooks/5057
338201	text/plain	http://www.gutenberg.org/ebooks/5057.txt.utf-8	2020-06-03 00:12:14.002893	ebooks/5057
167214	application/epub+zip	http://www.gutenberg.org/ebooks/5057.epub.images	2020-06-03 00:12:14.714881	ebooks/5057
125101	application/zip	http://www.gutenberg.org/files/5057/5057.zip	2006-10-27 12:38:44	ebooks/5057
9066	image/jpeg	http://www.gutenberg.org/cache/epub/5057/pg5057.cover.medium.jpg	2020-06-03 00:12:16.944851	ebooks/5057
338229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5057/5057.txt	2006-10-27 12:37:44	ebooks/5057
417571	text/html	http://www.gutenberg.org/ebooks/5057.html.images	2020-06-03 00:12:14.384919	ebooks/5057
417571	text/html	http://www.gutenberg.org/ebooks/5057.html.noimages	2020-06-03 00:12:14.483887	ebooks/5057
650095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5057.kindle.noimages	2020-06-03 00:12:16.894861	ebooks/5057
2717	image/jpeg	http://www.gutenberg.org/cache/epub/5057/pg5057.cover.small.jpg	2020-06-03 00:12:16.921851	ebooks/5057
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/5057.rdf	2020-06-11 01:04:08.959991	ebooks/5057
650102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5057.kindle.images	2020-06-03 00:12:15.890855	ebooks/5057
4544888	application/zip	http://www.gutenberg.org/files/50570/50570-h.zip	2015-11-28 11:46:02	ebooks/50570
94240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50570/50570-8.txt	2015-11-28 11:45:56	ebooks/50570
175969	application/epub+zip	http://www.gutenberg.org/ebooks/50570.epub.noimages	2020-05-24 23:48:56.814618	ebooks/50570
117824	text/html; charset=utf-8	http://www.gutenberg.org/files/50570/50570-h/50570-h.htm	2015-11-28 11:45:22	ebooks/50570
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/50570.rdf	2020-06-11 01:41:54.390939	ebooks/50570
4030	image/jpeg	http://www.gutenberg.org/cache/epub/50570/pg50570.cover.small.jpg	2020-05-24 23:48:59.50255	ebooks/50570
4152558	application/epub+zip	http://www.gutenberg.org/ebooks/50570.epub.images	2020-05-24 23:48:55.930646	ebooks/50570
36095	application/zip	http://www.gutenberg.org/files/50570/50570-8.zip	2015-11-28 11:46:02	ebooks/50570
461641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50570.kindle.noimages	2020-05-24 23:48:59.46955	ebooks/50570
94714	text/plain; charset=utf-8	http://www.gutenberg.org/files/50570/50570-0.txt	2015-11-28 11:45:20	ebooks/50570
36204	text/plain; charset=utf-8	http://www.gutenberg.org/files/50570/50570-0.zip	2015-11-28 11:46:02	ebooks/50570
8389846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50570.kindle.images	2020-05-24 23:48:59.035548	ebooks/50570
27981	image/jpeg	http://www.gutenberg.org/cache/epub/50570/pg50570.cover.medium.jpg	2020-05-24 23:48:59.534541	ebooks/50570
352879	text/plain	http://www.gutenberg.org/ebooks/50571.txt.utf-8	2020-05-24 23:48:59.641538	ebooks/50571
197693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50571/50571-h.zip	2017-06-19 04:27:44	ebooks/50571
205440	application/epub+zip	http://www.gutenberg.org/ebooks/50571.epub.noimages	2020-05-24 23:49:00.161549	ebooks/50571
20700	image/jpeg	http://www.gutenberg.org/cache/epub/50571/pg50571.cover.medium.jpg	2020-05-24 23:49:01.79584	ebooks/50571
352908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50571/50571-8.txt	2015-11-28 11:44:18	ebooks/50571
717512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50571.kindle.noimages	2020-05-24 23:49:01.757814	ebooks/50571
137177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50571/50571-8.zip	2015-11-28 11:44:26	ebooks/50571
3572	image/jpeg	http://www.gutenberg.org/cache/epub/50571/pg50571.cover.small.jpg	2020-05-24 23:49:01.777824	ebooks/50571
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/50571.rdf	2020-06-11 01:41:54.416939	ebooks/50571
205440	application/epub+zip	http://www.gutenberg.org/ebooks/50571.epub.images	2020-05-24 23:48:59.985541	ebooks/50571
365559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50571/50571-h/50571-h.htm	2017-06-19 04:27:28	ebooks/50571
717520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50571.kindle.images	2020-05-24 23:49:00.955521	ebooks/50571
607561	text/plain; charset=utf-8	http://www.gutenberg.org/files/50572/50572-0.txt	2015-11-28 14:51:28	ebooks/50572
213837	application/zip	http://www.gutenberg.org/files/50572/50572-0.zip	2015-11-28 14:51:34	ebooks/50572
1334323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50572.kindle.noimages	2020-05-24 23:49:07.842746	ebooks/50572
773451	application/epub+zip	http://www.gutenberg.org/ebooks/50572.epub.images	2020-05-24 23:49:03.131835	ebooks/50572
897643	application/zip	http://www.gutenberg.org/files/50572/50572-h.zip	2015-11-28 14:51:34	ebooks/50572
351477	application/epub+zip	http://www.gutenberg.org/ebooks/50572.epub.noimages	2020-05-24 23:49:03.720815	ebooks/50572
773754	text/html; charset=utf-8	http://www.gutenberg.org/files/50572/50572-h/50572-h.htm	2015-11-28 14:51:32	ebooks/50572
8739	image/jpeg	http://www.gutenberg.org/cache/epub/50572/pg50572.cover.medium.jpg	2020-05-24 23:49:08.053771	ebooks/50572
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/50572.rdf	2020-06-11 01:41:54.454951	ebooks/50572
2030	image/jpeg	http://www.gutenberg.org/cache/epub/50572/pg50572.cover.small.jpg	2020-05-24 23:49:07.951744	ebooks/50572
2084213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50572.kindle.images	2020-05-24 23:49:05.86479	ebooks/50572
287850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50573/50573-0.zip	2015-11-29 08:51:42	ebooks/50573
372809	application/zip	http://www.gutenberg.org/files/50573/50573-h.zip	2015-11-29 08:51:42	ebooks/50573
15742	image/jpeg	http://www.gutenberg.org/cache/epub/50573/pg50573.cover.medium.jpg	2020-05-24 23:49:12.995676	ebooks/50573
808984	text/plain; charset=utf-8	http://www.gutenberg.org/files/50573/50573-0.txt	2015-11-29 08:43:00	ebooks/50573
387515	application/epub+zip	http://www.gutenberg.org/ebooks/50573.epub.noimages	2020-05-24 23:49:09.427738	ebooks/50573
887631	text/html; charset=utf-8	http://www.gutenberg.org/files/50573/50573-h/50573-h.htm	2015-11-29 08:50:56	ebooks/50573
1464704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50573.kindle.images	2020-05-24 23:49:11.161711	ebooks/50573
3084	image/jpeg	http://www.gutenberg.org/cache/epub/50573/pg50573.cover.small.jpg	2020-05-24 23:49:12.949665	ebooks/50573
1464691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50573.kindle.noimages	2020-05-24 23:49:12.895676	ebooks/50573
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/50573.rdf	2020-06-11 01:41:54.512954	ebooks/50573
387516	application/epub+zip	http://www.gutenberg.org/ebooks/50573.epub.images	2020-05-24 23:49:08.969734	ebooks/50573
419140	text/html; charset=utf-8	http://www.gutenberg.org/files/50574/50574-h/50574-h.htm	2015-11-29 08:52:28	ebooks/50574
379733	text/plain; charset=utf-8	http://www.gutenberg.org/files/50574/50574-0.txt	2015-11-29 08:52:26	ebooks/50574
2688	image/jpeg	http://www.gutenberg.org/cache/epub/50574/pg50574.cover.small.jpg	2020-05-24 23:49:15.70063	ebooks/50574
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/50574.rdf	2020-06-11 01:41:54.570955	ebooks/50574
799471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50574.kindle.noimages	2020-05-24 23:49:15.671642	ebooks/50574
138682	application/zip	http://www.gutenberg.org/files/50574/50574-0.zip	2015-11-29 08:52:28	ebooks/50574
215399	application/epub+zip	http://www.gutenberg.org/ebooks/50574.epub.noimages	2020-05-24 23:49:13.811674	ebooks/50574
13214	image/jpeg	http://www.gutenberg.org/cache/epub/50574/pg50574.cover.medium.jpg	2020-05-24 23:49:15.726635	ebooks/50574
250951	application/zip	http://www.gutenberg.org/files/50574/50574-h.zip	2015-11-29 08:52:28	ebooks/50574
279647	application/epub+zip	http://www.gutenberg.org/ebooks/50574.epub.images	2020-05-24 23:49:13.540721	ebooks/50574
928083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50574.kindle.images	2020-05-24 23:49:14.750641	ebooks/50574
139388	application/epub+zip	http://www.gutenberg.org/ebooks/50575.epub.noimages	2020-05-24 23:49:16.381639	ebooks/50575
3885669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50575.kindle.images	2020-05-24 23:49:17.519636	ebooks/50575
2011645	application/epub+zip	http://www.gutenberg.org/ebooks/50575.epub.images	2020-05-24 23:49:16.218648	ebooks/50575
260756	text/plain	http://www.gutenberg.org/ebooks/50575.txt.utf-8	2020-05-24 23:49:15.837631	ebooks/50575
537336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50575.kindle.noimages	2020-05-24 23:49:18.166597	ebooks/50575
98204	application/zip	http://www.gutenberg.org/files/50575/50575-8.zip	2015-11-29 09:01:42	ebooks/50575
286175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50575/50575-h/50575-h.htm	2015-11-29 09:01:14	ebooks/50575
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/50575.rdf	2020-06-11 01:41:54.634939	ebooks/50575
1993202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50575/50575-h.zip	2015-11-29 09:01:42	ebooks/50575
11284	image/jpeg	http://www.gutenberg.org/cache/epub/50575/pg50575.cover.medium.jpg	2020-05-24 23:49:18.207612	ebooks/50575
2158	image/jpeg	http://www.gutenberg.org/cache/epub/50575/pg50575.cover.small.jpg	2020-05-24 23:49:18.188596	ebooks/50575
260765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50575/50575-8.txt	2015-11-29 09:01:24	ebooks/50575
16347	image/jpeg	http://www.gutenberg.org/cache/epub/50576/pg50576.cover.medium.jpg	2020-05-24 23:49:21.373568	ebooks/50576
599962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50576/50576-8.txt	2015-11-29 09:02:32	ebooks/50576
259455	application/epub+zip	http://www.gutenberg.org/ebooks/50576.epub.noimages	2020-05-24 23:49:19.2296	ebooks/50576
625883	text/plain	http://www.gutenberg.org/ebooks/50576.txt.utf-8	2020-05-24 23:49:18.325606	ebooks/50576
259456	application/epub+zip	http://www.gutenberg.org/ebooks/50576.epub.images	2020-05-24 23:49:19.08063	ebooks/50576
643624	text/html	http://www.gutenberg.org/ebooks/50576.html.images	2020-05-24 23:49:18.729632	ebooks/50576
3944	image/jpeg	http://www.gutenberg.org/cache/epub/50576/pg50576.cover.small.jpg	2020-05-24 23:49:21.349569	ebooks/50576
1040236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50576.kindle.images	2020-05-24 23:49:20.27657	ebooks/50576
643624	text/html	http://www.gutenberg.org/ebooks/50576.html.noimages	2020-05-24 23:49:18.843599	ebooks/50576
1040227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50576.kindle.noimages	2020-05-24 23:49:21.323559	ebooks/50576
221267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50576/50576-8.zip	2015-11-29 09:02:34	ebooks/50576
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/50576.rdf	2020-06-11 01:41:54.693941	ebooks/50576
489522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50577/50577-8.zip	2015-11-30 06:04:05	ebooks/50577
1309709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50577/50577.txt	2015-11-30 06:04:05	ebooks/50577
21973	image/jpeg	http://www.gutenberg.org/cache/epub/50577/pg50577.cover.medium.jpg	2020-05-24 23:49:46.414742	ebooks/50577
1309596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50577/50577-8.txt	2015-11-30 06:04:05	ebooks/50577
3877411	application/zip	http://www.gutenberg.org/files/50577/50577-h.zip	2015-11-30 06:13:39	ebooks/50577
1309956	text/plain	http://www.gutenberg.org/ebooks/50577.txt.utf-8	2020-05-24 23:49:21.511592	ebooks/50577
3152	image/jpeg	http://www.gutenberg.org/cache/epub/50577/pg50577.cover.small.jpg	2020-05-24 23:49:45.057776	ebooks/50577
3198775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50577.kindle.noimages	2020-05-24 23:49:43.614781	ebooks/50577
15953	application/rdf+xml	http://www.gutenberg.org/ebooks/50577.rdf	2020-06-11 01:41:54.797981	ebooks/50577
3908623	application/epub+zip	http://www.gutenberg.org/ebooks/50577.epub.images	2020-05-24 23:49:28.039679	ebooks/50577
8706873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50577.kindle.images	2020-05-24 23:49:37.948557	ebooks/50577
489097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50577/50577.zip	2015-11-30 06:04:05	ebooks/50577
755985	application/epub+zip	http://www.gutenberg.org/ebooks/50577.epub.noimages	2020-05-24 23:49:30.797656	ebooks/50577
2187778	text/html	http://www.gutenberg.org/files/50577/50577-h/50577-h.htm	2015-11-30 06:09:29	ebooks/50577
199842	application/zip	http://www.gutenberg.org/files/50578/50578-0.zip	2015-11-30 03:38:10	ebooks/50578
548281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50578/50578-h/50578-h.htm	2015-11-30 03:38:10	ebooks/50578
2315624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50578.kindle.images	2020-05-24 23:49:51.452682	ebooks/50578
1114914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50578.kindle.noimages	2020-05-24 23:49:52.679672	ebooks/50578
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/50578.rdf	2020-06-11 01:41:54.85794	ebooks/50578
4367	image/jpeg	http://www.gutenberg.org/cache/epub/50578/pg50578.cover.small.jpg	2020-05-24 23:49:52.719667	ebooks/50578
28827	image/jpeg	http://www.gutenberg.org/cache/epub/50578/pg50578.cover.medium.jpg	2020-05-24 23:49:52.756674	ebooks/50578
316286	application/epub+zip	http://www.gutenberg.org/ebooks/50578.epub.noimages	2020-05-24 23:49:49.694766	ebooks/50578
520204	text/plain; charset=utf-8	http://www.gutenberg.org/files/50578/50578-0.txt	2015-11-30 03:38:08	ebooks/50578
919620	application/epub+zip	http://www.gutenberg.org/ebooks/50578.epub.images	2020-05-24 23:49:49.487732	ebooks/50578
902853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50578/50578-h.zip	2015-11-30 03:38:10	ebooks/50578
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/50579.rdf	2020-06-11 01:41:54.921935	ebooks/50579
256572	application/epub+zip	http://www.gutenberg.org/ebooks/50579.epub.noimages	2020-05-24 23:49:53.766657	ebooks/50579
2889	image/jpeg	http://www.gutenberg.org/cache/epub/50579/pg50579.cover.small.jpg	2020-05-24 23:49:55.866623	ebooks/50579
601867	text/html	http://www.gutenberg.org/ebooks/50579.html.noimages	2020-05-24 23:49:53.384762	ebooks/50579
215174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50579/50579-8.zip	2015-11-30 03:54:26	ebooks/50579
1005060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50579.kindle.noimages	2020-05-24 23:49:55.839617	ebooks/50579
601867	text/html	http://www.gutenberg.org/ebooks/50579.html.images	2020-05-24 23:49:53.272651	ebooks/50579
1005063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50579.kindle.images	2020-05-24 23:49:54.799635	ebooks/50579
571570	text/plain	http://www.gutenberg.org/ebooks/50579.txt.utf-8	2020-05-24 23:49:52.87665	ebooks/50579
11377	image/jpeg	http://www.gutenberg.org/cache/epub/50579/pg50579.cover.medium.jpg	2020-05-24 23:49:55.891612	ebooks/50579
256571	application/epub+zip	http://www.gutenberg.org/ebooks/50579.epub.images	2020-05-24 23:49:53.620645	ebooks/50579
548103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50579/50579-8.txt	2015-11-30 03:54:24	ebooks/50579
379878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5058/5058.txt	2006-10-27 13:48:58	ebooks/5058
723981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5058.kindle.images	2020-06-03 00:12:19.206111	ebooks/5058
140660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5058/5058.zip	2006-10-27 13:49:58	ebooks/5058
723973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5058.kindle.noimages	2020-06-03 00:12:20.335094	ebooks/5058
2723	image/jpeg	http://www.gutenberg.org/cache/epub/5058/pg5058.cover.small.jpg	2020-06-03 00:12:20.362097	ebooks/5058
186725	application/epub+zip	http://www.gutenberg.org/ebooks/5058.epub.images	2020-06-03 00:12:17.82484	ebooks/5058
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/5058.rdf	2020-06-11 01:04:08.983082	ebooks/5058
469814	text/html	http://www.gutenberg.org/ebooks/5058.html.images	2020-06-03 00:12:17.439852	ebooks/5058
186725	application/epub+zip	http://www.gutenberg.org/ebooks/5058.epub.noimages	2020-06-03 00:12:18.080124	ebooks/5058
379850	text/plain	http://www.gutenberg.org/ebooks/5058.txt.utf-8	2020-06-03 00:12:17.054862	ebooks/5058
469814	text/html	http://www.gutenberg.org/ebooks/5058.html.noimages	2020-06-03 00:12:17.549836	ebooks/5058
9075	image/jpeg	http://www.gutenberg.org/cache/epub/5058/pg5058.cover.medium.jpg	2020-06-03 00:12:20.38411	ebooks/5058
765119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50580.kindle.images	2020-05-24 23:49:57.6266	ebooks/50580
765111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50580.kindle.noimages	2020-05-24 23:49:58.450589	ebooks/50580
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/50580.rdf	2020-06-11 01:41:54.978946	ebooks/50580
329938	text/html; charset=utf-8	http://www.gutenberg.org/files/50580/50580-h.zip	2015-11-30 04:00:16	ebooks/50580
120690	text/plain; charset=utf-8	http://www.gutenberg.org/files/50580/50580-0.zip	2015-11-30 04:00:16	ebooks/50580
230409	application/epub+zip	http://www.gutenberg.org/ebooks/50580.epub.noimages	2020-05-24 23:49:56.780621	ebooks/50580
355562	text/html; charset=utf-8	http://www.gutenberg.org/files/50580/50580-h/50580-h.htm	2015-11-30 04:00:16	ebooks/50580
13015	image/jpeg	http://www.gutenberg.org/cache/epub/50580/pg50580.cover.medium.jpg	2020-05-24 23:49:58.518591	ebooks/50580
308835	text/plain; charset=utf-8	http://www.gutenberg.org/files/50580/50580-0.txt	2015-11-30 04:00:12	ebooks/50580
230409	application/epub+zip	http://www.gutenberg.org/ebooks/50580.epub.images	2020-05-24 23:49:56.436618	ebooks/50580
2078	image/jpeg	http://www.gutenberg.org/cache/epub/50580/pg50580.cover.small.jpg	2020-05-24 23:49:58.48559	ebooks/50580
178390	text/plain; charset=utf-8	http://www.gutenberg.org/files/50581/50581-0.txt	2015-11-30 09:39:58	ebooks/50581
430051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50581.kindle.images	2020-05-24 23:49:59.903565	ebooks/50581
65470	text/plain; charset=utf-8	http://www.gutenberg.org/files/50581/50581-0.zip	2015-11-30 09:40:04	ebooks/50581
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/50581.rdf	2020-06-11 01:41:55.039941	ebooks/50581
107394	application/epub+zip	http://www.gutenberg.org/ebooks/50581.epub.noimages	2020-05-24 23:49:59.141594	ebooks/50581
11352	image/jpeg	http://www.gutenberg.org/cache/epub/50581/pg50581.cover.medium.jpg	2020-05-24 23:50:00.794572	ebooks/50581
246581	text/html; charset=utf-8	http://www.gutenberg.org/files/50581/50581-h/50581-h.htm	2015-11-30 09:40:02	ebooks/50581
430042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50581.kindle.noimages	2020-05-24 23:50:00.690582	ebooks/50581
107395	application/epub+zip	http://www.gutenberg.org/ebooks/50581.epub.images	2020-05-24 23:49:58.927573	ebooks/50581
100928	text/html; charset=utf-8	http://www.gutenberg.org/files/50581/50581-h.zip	2015-11-30 09:40:04	ebooks/50581
2087	image/jpeg	http://www.gutenberg.org/cache/epub/50581/pg50581.cover.small.jpg	2020-05-24 23:50:00.744563	ebooks/50581
315659	text/plain; charset=utf-8	http://www.gutenberg.org/files/50582/50582-0.txt	2015-11-30 09:40:50	ebooks/50582
3266687	text/html; charset=utf-8	http://www.gutenberg.org/files/50582/50582-h.zip	2015-11-30 09:40:58	ebooks/50582
17849	image/jpeg	http://www.gutenberg.org/cache/epub/50582/pg50582.cover.medium.jpg	2020-05-24 23:50:07.227678	ebooks/50582
398179	text/html; charset=utf-8	http://www.gutenberg.org/files/50582/50582-h/50582-h.htm	2015-11-30 09:40:52	ebooks/50582
119669	text/plain; charset=utf-8	http://www.gutenberg.org/files/50582/50582-0.zip	2015-11-30 09:40:56	ebooks/50582
3039	image/jpeg	http://www.gutenberg.org/cache/epub/50582/pg50582.cover.small.jpg	2020-05-24 23:50:07.135681	ebooks/50582
6873316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50582.kindle.images	2020-05-24 23:50:05.681687	ebooks/50582
888754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50582.kindle.noimages	2020-05-24 23:50:07.041672	ebooks/50582
272890	application/epub+zip	http://www.gutenberg.org/ebooks/50582.epub.noimages	2020-05-24 23:50:03.071545	ebooks/50582
11800	application/rdf+xml	http://www.gutenberg.org/ebooks/50582.rdf	2020-06-11 01:41:55.071929	ebooks/50582
3295544	application/epub+zip	http://www.gutenberg.org/ebooks/50582.epub.images	2020-05-24 23:50:02.09854	ebooks/50582
1733394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50583.kindle.images	2020-05-24 23:50:10.641645	ebooks/50583
163830	text/plain; charset=utf-8	http://www.gutenberg.org/files/50583/50583-0.txt	2015-11-30 15:07:34	ebooks/50583
511994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50583.kindle.noimages	2020-05-24 23:50:11.365659	ebooks/50583
199097	text/html; charset=utf-8	http://www.gutenberg.org/files/50583/50583-h/50583-h.htm	2015-11-30 15:07:36	ebooks/50583
791208	application/epub+zip	http://www.gutenberg.org/ebooks/50583.epub.images	2020-05-24 23:50:08.60369	ebooks/50583
62841	application/zip	http://www.gutenberg.org/files/50583/50583-0.zip	2015-11-30 15:08:14	ebooks/50583
161796	application/epub+zip	http://www.gutenberg.org/ebooks/50583.epub.noimages	2020-05-24 23:50:09.643662	ebooks/50583
1693	image/jpeg	http://www.gutenberg.org/cache/epub/50583/pg50583.cover.small.jpg	2020-05-24 23:50:11.414624	ebooks/50583
62670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50583/50583-8.zip	2015-11-30 15:08:14	ebooks/50583
163231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50583/50583-8.txt	2015-11-30 15:08:08	ebooks/50583
846617	text/html; charset=utf-8	http://www.gutenberg.org/files/50583/50583-h.zip	2015-11-30 15:08:14	ebooks/50583
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/50583.rdf	2020-06-11 01:41:55.127931	ebooks/50583
10539	image/jpeg	http://www.gutenberg.org/cache/epub/50583/pg50583.cover.medium.jpg	2020-05-24 23:50:11.460615	ebooks/50583
14032202	application/zip	http://www.gutenberg.org/files/50584/50584-h.zip	2015-11-30 15:11:12	ebooks/50584
183797	application/epub+zip	http://www.gutenberg.org/ebooks/50584.epub.noimages	2020-05-24 23:50:15.241574	ebooks/50584
525261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50584.kindle.noimages	2020-05-24 23:50:23.342771	ebooks/50584
54720	application/zip	http://www.gutenberg.org/files/50584/50584-0.zip	2015-11-30 15:11:10	ebooks/50584
4525	image/jpeg	http://www.gutenberg.org/cache/epub/50584/pg50584.cover.small.jpg	2020-05-24 23:50:23.390773	ebooks/50584
164685	text/plain; charset=utf-8	http://www.gutenberg.org/files/50584/50584-0.txt	2015-11-30 15:10:06	ebooks/50584
54598	application/zip	http://www.gutenberg.org/files/50584/50584-8.zip	2015-11-30 15:11:10	ebooks/50584
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/50584.rdf	2020-06-11 01:41:55.196928	ebooks/50584
13503578	application/epub+zip	http://www.gutenberg.org/ebooks/50584.epub.images	2020-05-24 23:50:14.357591	ebooks/50584
25656130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50584.kindle.images	2020-05-24 23:50:22.681786	ebooks/50584
164548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50584/50584-8.txt	2015-11-30 15:11:00	ebooks/50584
25403	image/jpeg	http://www.gutenberg.org/cache/epub/50584/pg50584.cover.medium.jpg	2020-05-24 23:50:23.436777	ebooks/50584
195151	text/html; charset=utf-8	http://www.gutenberg.org/files/50584/50584-h/50584-h.htm	2015-11-30 15:10:06	ebooks/50584
3961	image/jpeg	http://www.gutenberg.org/cache/epub/50585/pg50585.cover.small.jpg	2020-05-24 23:50:24.947748	ebooks/50585
178193	application/epub+zip	http://www.gutenberg.org/ebooks/50585.epub.images	2020-05-24 23:50:23.938777	ebooks/50585
104307	application/epub+zip	http://www.gutenberg.org/ebooks/50585.epub.noimages	2020-05-24 23:50:24.059756	ebooks/50585
498181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50585.kindle.images	2020-05-24 23:50:24.508744	ebooks/50585
154139	text/plain	http://www.gutenberg.org/ebooks/50585.txt.utf-8	2020-05-24 23:50:23.57678	ebooks/50585
57749	application/zip	http://www.gutenberg.org/files/50585/50585-8.zip	2015-12-03 05:37:56	ebooks/50585
173086	text/html; charset=us-ascii	http://www.gutenberg.org/files/50585/50585-h.zip	2015-12-03 05:37:56	ebooks/50585
162086	text/html; charset=us-ascii	http://www.gutenberg.org/files/50585/50585-h/50585-h.htm	2015-12-03 05:37:38	ebooks/50585
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/50585.rdf	2020-06-11 01:41:55.254961	ebooks/50585
20401	image/jpeg	http://www.gutenberg.org/cache/epub/50585/pg50585.cover.medium.jpg	2020-05-24 23:50:24.962772	ebooks/50585
361911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50585.kindle.noimages	2020-05-24 23:50:24.929768	ebooks/50585
154147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50585/50585-8.txt	2015-12-03 05:37:36	ebooks/50585
820279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50586/50586-8.txt	2015-12-01 06:49:50	ebooks/50586
1829	image/jpeg	http://www.gutenberg.org/cache/epub/50586/pg50586.cover.small.jpg	2020-05-24 23:50:31.499676	ebooks/50586
900450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50586/50586-h/50586-h.htm	2015-12-01 06:49:50	ebooks/50586
6318442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50586.kindle.images	2020-05-24 23:50:29.521701	ebooks/50586
2982439	application/zip	http://www.gutenberg.org/files/50586/50586-h.zip	2015-12-01 06:50:06	ebooks/50586
2883890	application/epub+zip	http://www.gutenberg.org/ebooks/50586.epub.images	2020-05-24 23:50:26.214784	ebooks/50586
314641	application/zip	http://www.gutenberg.org/files/50586/50586-8.zip	2015-12-01 06:50:04	ebooks/50586
820255	text/plain	http://www.gutenberg.org/ebooks/50586.txt.utf-8	2020-05-24 23:50:25.070763	ebooks/50586
1685351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50586.kindle.noimages	2020-05-24 23:50:31.452653	ebooks/50586
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/50586.rdf	2020-06-11 01:41:55.318941	ebooks/50586
476183	application/epub+zip	http://www.gutenberg.org/ebooks/50586.epub.noimages	2020-05-24 23:50:26.697746	ebooks/50586
17874	image/jpeg	http://www.gutenberg.org/cache/epub/50586/pg50586.cover.medium.jpg	2020-05-24 23:50:31.543669	ebooks/50586
171648	application/epub+zip	http://www.gutenberg.org/ebooks/50587.epub.images	2020-05-24 23:50:32.227671	ebooks/50587
396354	text/html	http://www.gutenberg.org/ebooks/50587.html.noimages	2020-05-24 23:50:32.029668	ebooks/50587
396354	text/html	http://www.gutenberg.org/ebooks/50587.html.images	2020-05-24 23:50:31.935649	ebooks/50587
673780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50587.kindle.images	2020-05-24 23:50:33.159652	ebooks/50587
12870	image/jpeg	http://www.gutenberg.org/cache/epub/50587/pg50587.cover.medium.jpg	2020-05-24 23:50:34.01262	ebooks/50587
344145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50587/50587-8.txt	2015-12-01 16:24:34	ebooks/50587
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/50587.rdf	2020-06-11 01:41:55.37993	ebooks/50587
134503	application/zip	http://www.gutenberg.org/files/50587/50587-8.zip	2015-12-01 16:24:34	ebooks/50587
361716	text/plain	http://www.gutenberg.org/ebooks/50587.txt.utf-8	2020-05-24 23:50:31.687676	ebooks/50587
171647	application/epub+zip	http://www.gutenberg.org/ebooks/50587.epub.noimages	2020-05-24 23:50:32.358671	ebooks/50587
673771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50587.kindle.noimages	2020-05-24 23:50:33.963626	ebooks/50587
3264	image/jpeg	http://www.gutenberg.org/cache/epub/50587/pg50587.cover.small.jpg	2020-05-24 23:50:33.988644	ebooks/50587
14812	text/plain; charset=utf-8	http://www.gutenberg.org/files/50588/50588-0.zip	2015-12-01 16:21:22	ebooks/50588
1495562	text/html; charset=utf-8	http://www.gutenberg.org/files/50588/50588-h.zip	2015-12-01 16:21:22	ebooks/50588
2458679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50588.kindle.images	2020-05-24 23:50:35.526609	ebooks/50588
134210	application/epub+zip	http://www.gutenberg.org/ebooks/50588.epub.noimages	2020-05-24 23:50:34.70262	ebooks/50588
1732	image/jpeg	http://www.gutenberg.org/cache/epub/50588/pg50588.cover.small.jpg	2020-05-24 23:50:35.859611	ebooks/50588
54918	text/html; charset=utf-8	http://www.gutenberg.org/files/50588/50588-h/50588-h.htm	2015-12-01 16:21:20	ebooks/50588
11625	application/rdf+xml	http://www.gutenberg.org/ebooks/50588.rdf	2020-06-11 01:41:55.436927	ebooks/50588
11958	image/jpeg	http://www.gutenberg.org/cache/epub/50588/pg50588.cover.medium.jpg	2020-05-24 23:50:35.880618	ebooks/50588
1518151	application/epub+zip	http://www.gutenberg.org/ebooks/50588.epub.images	2020-05-24 23:50:34.446631	ebooks/50588
286146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50588.kindle.noimages	2020-05-24 23:50:35.83662	ebooks/50588
41648	text/plain; charset=utf-8	http://www.gutenberg.org/files/50588/50588-0.txt	2015-12-01 16:21:18	ebooks/50588
32031	text/plain; charset=utf-8	http://www.gutenberg.org/files/50589/50589-0.zip	2015-12-01 16:22:26	ebooks/50589
119610	application/epub+zip	http://www.gutenberg.org/ebooks/50589.epub.noimages	2020-05-24 23:50:36.661618	ebooks/50589
92850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50589/50589-0.txt	2015-12-01 16:22:20	ebooks/50589
2570810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50589.kindle.images	2020-05-24 23:50:37.467576	ebooks/50589
2397	image/jpeg	http://www.gutenberg.org/cache/epub/50589/pg50589.cover.small.jpg	2020-05-24 23:50:37.922633	ebooks/50589
359170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50589.kindle.noimages	2020-05-24 23:50:37.892588	ebooks/50589
1230778	application/epub+zip	http://www.gutenberg.org/ebooks/50589.epub.images	2020-05-24 23:50:36.365626	ebooks/50589
1203929	text/html; charset=utf-8	http://www.gutenberg.org/files/50589/50589-h.zip	2015-12-01 16:22:26	ebooks/50589
17082	image/jpeg	http://www.gutenberg.org/cache/epub/50589/pg50589.cover.medium.jpg	2020-05-24 23:50:37.950704	ebooks/50589
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/50589.rdf	2020-06-11 01:41:55.460925	ebooks/50589
117742	text/html; charset=utf-8	http://www.gutenberg.org/files/50589/50589-h/50589-h.htm	2015-12-01 16:22:24	ebooks/50589
181088	application/epub+zip	http://www.gutenberg.org/ebooks/5059.epub.noimages	2020-06-03 00:12:21.470098	ebooks/5059
2687	image/jpeg	http://www.gutenberg.org/cache/epub/5059/pg5059.cover.small.jpg	2020-06-03 00:12:23.820059	ebooks/5059
8975	image/jpeg	http://www.gutenberg.org/cache/epub/5059/pg5059.cover.medium.jpg	2020-06-03 00:12:23.843048	ebooks/5059
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/5059.rdf	2020-06-11 01:04:09.006006	ebooks/5059
709576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5059.kindle.images	2020-06-03 00:12:22.631081	ebooks/5059
709568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5059.kindle.noimages	2020-06-03 00:12:23.794052	ebooks/5059
374946	text/plain	http://www.gutenberg.org/ebooks/5059.txt.utf-8	2020-06-03 00:12:20.495105	ebooks/5059
181088	application/epub+zip	http://www.gutenberg.org/ebooks/5059.epub.images	2020-06-03 00:12:21.271115	ebooks/5059
374974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5059/5059.txt	2006-10-27 13:56:20	ebooks/5059
135639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5059/5059.zip	2006-10-27 13:58:00	ebooks/5059
467912	text/html	http://www.gutenberg.org/ebooks/5059.html.noimages	2020-06-03 00:12:21.004086	ebooks/5059
467912	text/html	http://www.gutenberg.org/ebooks/5059.html.images	2020-06-03 00:12:20.894103	ebooks/5059
3196	image/jpeg	http://www.gutenberg.org/cache/epub/50590/pg50590.cover.small.jpg	2020-05-24 23:50:41.397535	ebooks/50590
384282	text/html; charset=utf-8	http://www.gutenberg.org/files/50590/50590-h/50590-h.htm	2015-12-01 16:23:16	ebooks/50590
18631	image/jpeg	http://www.gutenberg.org/cache/epub/50590/pg50590.cover.medium.jpg	2020-05-24 23:50:41.429537	ebooks/50590
219705	application/epub+zip	http://www.gutenberg.org/ebooks/50590.epub.noimages	2020-05-24 23:50:39.209577	ebooks/50590
521647	application/zip	http://www.gutenberg.org/files/50590/50590-h.zip	2015-12-01 16:23:18	ebooks/50590
770877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50590.kindle.noimages	2020-05-24 23:50:41.36254	ebooks/50590
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/50590.rdf	2020-06-11 01:41:55.487925	ebooks/50590
126520	application/zip	http://www.gutenberg.org/files/50590/50590-0.zip	2015-12-01 16:23:18	ebooks/50590
333788	text/plain; charset=utf-8	http://www.gutenberg.org/files/50590/50590-0.txt	2015-12-01 16:23:14	ebooks/50590
1457914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50590.kindle.images	2020-05-24 23:50:40.362549	ebooks/50590
563598	application/epub+zip	http://www.gutenberg.org/ebooks/50590.epub.images	2020-05-24 23:50:38.619605	ebooks/50590
404922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50591.kindle.images	2020-05-24 23:50:42.735532	ebooks/50591
404914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50591.kindle.noimages	2020-05-24 23:50:43.287506	ebooks/50591
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/50591.rdf	2020-06-11 01:41:55.512953	ebooks/50591
69923	text/plain; charset=utf-8	http://www.gutenberg.org/files/50591/50591-0.txt	2015-12-01 16:23:58	ebooks/50591
26480	text/plain; charset=utf-8	http://www.gutenberg.org/files/50591/50591-0.zip	2015-12-01 16:24:04	ebooks/50591
144482	application/epub+zip	http://www.gutenberg.org/ebooks/50591.epub.noimages	2020-05-24 23:50:42.178541	ebooks/50591
144482	application/epub+zip	http://www.gutenberg.org/ebooks/50591.epub.images	2020-05-24 23:50:41.895545	ebooks/50591
2050	image/jpeg	http://www.gutenberg.org/cache/epub/50591/pg50591.cover.small.jpg	2020-05-24 23:50:43.318529	ebooks/50591
130967	text/html; charset=utf-8	http://www.gutenberg.org/files/50591/50591-h.zip	2015-12-01 16:24:04	ebooks/50591
129105	text/html; charset=utf-8	http://www.gutenberg.org/files/50591/50591-h/50591-h.htm	2015-12-01 16:24:04	ebooks/50591
14183	image/jpeg	http://www.gutenberg.org/cache/epub/50591/pg50591.cover.medium.jpg	2020-05-24 23:50:43.349515	ebooks/50591
397404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50592/50592-8.txt	2015-12-01 16:25:02	ebooks/50592
1174914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50592.kindle.images	2020-05-24 23:50:46.66868	ebooks/50592
401318	application/zip	http://www.gutenberg.org/files/50592/50592-h.zip	2015-12-01 16:25:24	ebooks/50592
2881	image/jpeg	http://www.gutenberg.org/cache/epub/50592/pg50592.cover.small.jpg	2020-05-24 23:50:47.908651	ebooks/50592
14626	image/jpeg	http://www.gutenberg.org/cache/epub/50592/pg50592.cover.medium.jpg	2020-05-24 23:50:47.954709	ebooks/50592
823723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50592.kindle.noimages	2020-05-24 23:50:47.858661	ebooks/50592
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/50592.rdf	2020-06-11 01:41:55.539925	ebooks/50592
197553	application/epub+zip	http://www.gutenberg.org/ebooks/50592.epub.noimages	2020-05-24 23:50:45.123698	ebooks/50592
470482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50592/50592-h/50592-h.htm	2015-12-01 16:25:02	ebooks/50592
141611	application/zip	http://www.gutenberg.org/files/50592/50592-8.zip	2015-12-01 16:25:22	ebooks/50592
397713	text/plain	http://www.gutenberg.org/ebooks/50592.txt.utf-8	2020-05-24 23:50:43.46752	ebooks/50592
463660	application/epub+zip	http://www.gutenberg.org/ebooks/50592.epub.images	2020-05-24 23:50:44.841685	ebooks/50592
730368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50593.kindle.images	2020-05-24 23:50:49.329676	ebooks/50593
222264	application/epub+zip	http://www.gutenberg.org/ebooks/50593.epub.images	2020-05-24 23:50:48.394655	ebooks/50593
126676	application/zip	http://www.gutenberg.org/files/50593/50593-0.zip	2015-12-02 04:40:14	ebooks/50593
335343	text/html; charset=utf-8	http://www.gutenberg.org/files/50593/50593-h/50593-h.htm	2015-12-02 04:40:14	ebooks/50593
13379	image/jpeg	http://www.gutenberg.org/cache/epub/50593/pg50593.cover.medium.jpg	2020-05-24 23:50:50.108628	ebooks/50593
222263	application/epub+zip	http://www.gutenberg.org/ebooks/50593.epub.noimages	2020-05-24 23:50:48.605636	ebooks/50593
730359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50593.kindle.noimages	2020-05-24 23:50:50.062633	ebooks/50593
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/50593.rdf	2020-06-11 01:41:55.564932	ebooks/50593
2197	image/jpeg	http://www.gutenberg.org/cache/epub/50593/pg50593.cover.small.jpg	2020-05-24 23:50:50.086633	ebooks/50593
215265	application/zip	http://www.gutenberg.org/files/50593/50593-h.zip	2015-12-02 04:40:14	ebooks/50593
320493	text/plain; charset=utf-8	http://www.gutenberg.org/files/50593/50593-0.txt	2015-12-02 04:40:10	ebooks/50593
1353199	application/zip	http://www.gutenberg.org/files/50594/50594-h.zip	2015-12-02 04:44:30	ebooks/50594
1877	image/jpeg	http://www.gutenberg.org/cache/epub/50594/pg50594.cover.small.jpg	2020-05-24 23:50:53.098626	ebooks/50594
247595	text/plain; charset=utf-8	http://www.gutenberg.org/files/50594/50594-0.txt	2015-12-02 04:44:26	ebooks/50594
234949	application/epub+zip	http://www.gutenberg.org/ebooks/50594.epub.noimages	2020-05-24 23:50:51.146632	ebooks/50594
8967	image/jpeg	http://www.gutenberg.org/cache/epub/50594/pg50594.cover.medium.jpg	2020-05-24 23:50:53.131588	ebooks/50594
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/50594.rdf	2020-06-11 01:41:55.588949	ebooks/50594
2607719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50594.kindle.images	2020-05-24 23:50:52.260604	ebooks/50594
99053	text/plain; charset=utf-8	http://www.gutenberg.org/files/50594/50594-0.zip	2015-12-02 04:44:30	ebooks/50594
671455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50594.kindle.noimages	2020-05-24 23:50:53.06358	ebooks/50594
1477745	application/epub+zip	http://www.gutenberg.org/ebooks/50594.epub.images	2020-05-24 23:50:50.780674	ebooks/50594
281559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50594/50594-h/50594-h.htm	2015-12-02 04:44:28	ebooks/50594
1030050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50595.kindle.noimages	2020-05-24 23:50:59.278835	ebooks/50595
1920	image/jpeg	http://www.gutenberg.org/cache/epub/50595/pg50595.cover.small.jpg	2020-05-24 23:50:59.391819	ebooks/50595
236576	application/epub+zip	http://www.gutenberg.org/ebooks/50595.epub.images	2020-05-24 23:50:54.253579	ebooks/50595
443557	text/plain; charset=utf-8	http://www.gutenberg.org/files/50595/50595-0.txt	2015-12-02 04:48:38	ebooks/50595
169773	application/zip	http://www.gutenberg.org/files/50595/50595-0.zip	2015-12-02 04:48:40	ebooks/50595
233406	application/epub+zip	http://www.gutenberg.org/ebooks/50595.epub.noimages	2020-05-24 23:50:54.895571	ebooks/50595
1035976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50595.kindle.images	2020-05-24 23:50:57.074529	ebooks/50595
11688	application/rdf+xml	http://www.gutenberg.org/ebooks/50595.rdf	2020-06-11 01:41:55.611927	ebooks/50595
619166	text/html; charset=utf-8	http://www.gutenberg.org/files/50595/50595-h/50595-h.htm	2015-12-02 04:48:40	ebooks/50595
7908	image/jpeg	http://www.gutenberg.org/cache/epub/50595/pg50595.cover.medium.jpg	2020-05-24 23:50:59.499796	ebooks/50595
209270	text/html; charset=utf-8	http://www.gutenberg.org/files/50595/50595-h.zip	2015-12-02 04:48:40	ebooks/50595
433211	text/x-rst	http://www.gutenberg.org/files/50596/50596-rst/50596-rst.rst	2015-12-02 05:26:50	ebooks/50596
445990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50596/50596-8.txt	2015-12-02 05:26:54	ebooks/50596
542392	application/pdf	http://www.gutenberg.org/ebooks/50596.pdf.images	2020-05-24 23:51:13.98465	ebooks/50596
1929	image/jpeg	http://www.gutenberg.org/cache/epub/50596/pg50596.cover.small.jpg	2020-05-24 23:51:10.367657	ebooks/50596
273203	text/html; charset=utf-8	http://www.gutenberg.org/files/50596/50596-h.zip	2015-12-02 05:26:58	ebooks/50596
433211	text/x-rst	http://www.gutenberg.org/ebooks/50596.rst.gen	2020-05-24 23:51:01.580787	ebooks/50596
300453	application/epub+zip	http://www.gutenberg.org/ebooks/50596.epub.noimages	2020-05-24 23:51:06.583733	ebooks/50596
20163	application/rdf+xml	http://www.gutenberg.org/ebooks/50596.rdf	2020-06-11 01:41:55.650926	ebooks/50596
254080	application/zip	http://www.gutenberg.org/files/50596/50596-rst.zip	2015-12-02 05:26:50	ebooks/50596
1072609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50596.kindle.images	2020-05-24 23:51:08.090686	ebooks/50596
445990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50596/50596.txt	2015-12-02 05:26:56	ebooks/50596
450338	text/plain; charset=utf-8	http://www.gutenberg.org/files/50596/50596-0.txt	2015-12-02 05:26:52	ebooks/50596
576923	text/html; charset=utf-8	http://www.gutenberg.org/files/50596/50596-h/50596-h.html	2015-12-02 05:26:58	ebooks/50596
11732	image/jpeg	http://www.gutenberg.org/cache/epub/50596/pg50596.cover.medium.jpg	2020-05-24 23:51:10.903662	ebooks/50596
1072597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50596.kindle.noimages	2020-05-24 23:51:09.596669	ebooks/50596
173003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50596/50596-8.zip	2015-12-02 05:26:54	ebooks/50596
173695	application/zip	http://www.gutenberg.org/files/50596/50596-0.zip	2015-12-02 05:26:52	ebooks/50596
300453	application/epub+zip	http://www.gutenberg.org/ebooks/50596.epub.images	2020-05-24 23:51:04.096772	ebooks/50596
172955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50596/50596.zip	2015-12-02 05:26:56	ebooks/50596
542392	application/pdf	http://www.gutenberg.org/ebooks/50596.pdf.noimages	2020-05-24 23:51:17.073655	ebooks/50596
257522	application/epub+zip	http://www.gutenberg.org/ebooks/50597.epub.noimages	2020-05-24 23:51:19.022593	ebooks/50597
962940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50597.kindle.noimages	2020-05-24 23:51:21.654528	ebooks/50597
185965	application/zip	http://www.gutenberg.org/files/50597/50597-0.zip	2015-12-02 09:02:08	ebooks/50597
2533831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50597.kindle.images	2020-05-24 23:51:20.478528	ebooks/50597
479425	text/plain; charset=utf-8	http://www.gutenberg.org/files/50597/50597-0.txt	2015-12-02 09:02:04	ebooks/50597
517818	text/html; charset=utf-8	http://www.gutenberg.org/files/50597/50597-h/50597-h.htm	2015-12-02 09:02:06	ebooks/50597
1049921	application/epub+zip	http://www.gutenberg.org/ebooks/50597.epub.images	2020-05-24 23:51:18.729556	ebooks/50597
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/50597.rdf	2020-06-11 01:41:55.674928	ebooks/50597
1011638	text/html; charset=utf-8	http://www.gutenberg.org/files/50597/50597-h.zip	2015-12-02 09:02:10	ebooks/50597
9616	image/jpeg	http://www.gutenberg.org/cache/epub/50597/pg50597.cover.medium.jpg	2020-05-24 23:51:21.716524	ebooks/50597
1554	image/jpeg	http://www.gutenberg.org/cache/epub/50597/pg50597.cover.small.jpg	2020-05-24 23:51:21.688525	ebooks/50597
156050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50598/50598-8.zip	2015-12-02 12:36:50	ebooks/50598
327616	application/epub+zip	http://www.gutenberg.org/ebooks/50598.epub.images	2020-05-24 23:51:22.245555	ebooks/50598
426916	text/html; charset=us-ascii	http://www.gutenberg.org/files/50598/50598-h/50598-h.htm	2015-12-02 12:36:44	ebooks/50598
317592	application/zip	http://www.gutenberg.org/files/50598/50598-h.zip	2015-12-02 12:36:50	ebooks/50598
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/50598.rdf	2020-06-11 01:41:55.70493	ebooks/50598
250193	application/epub+zip	http://www.gutenberg.org/ebooks/50598.epub.noimages	2020-05-24 23:51:22.448569	ebooks/50598
848657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50598.kindle.noimages	2020-05-24 23:51:24.310692	ebooks/50598
26338	image/jpeg	http://www.gutenberg.org/cache/epub/50598/pg50598.cover.medium.jpg	2020-05-24 23:51:24.357694	ebooks/50598
407379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50598/50598-8.txt	2015-12-02 12:36:44	ebooks/50598
4006	image/jpeg	http://www.gutenberg.org/cache/epub/50598/pg50598.cover.small.jpg	2020-05-24 23:51:24.335677	ebooks/50598
972524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50598.kindle.images	2020-05-24 23:51:23.388691	ebooks/50598
407348	text/plain	http://www.gutenberg.org/ebooks/50598.txt.utf-8	2020-05-24 23:51:21.833518	ebooks/50598
421071	text/plain	http://www.gutenberg.org/ebooks/50599.txt.utf-8	2020-05-24 23:51:24.477681	ebooks/50599
196412	application/epub+zip	http://www.gutenberg.org/ebooks/50599.epub.images	2020-05-24 23:51:25.124677	ebooks/50599
468857	text/html	http://www.gutenberg.org/ebooks/50599.html.images	2020-05-24 23:51:24.788727	ebooks/50599
16567	image/jpeg	http://www.gutenberg.org/cache/epub/50599/pg50599.cover.medium.jpg	2020-05-24 23:51:27.340685	ebooks/50599
785980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50599.kindle.images	2020-05-24 23:51:26.294652	ebooks/50599
154774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50599/50599-8.zip	2015-12-02 16:39:44	ebooks/50599
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/50599.rdf	2020-06-11 01:41:55.730927	ebooks/50599
785972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50599.kindle.noimages	2020-05-24 23:51:27.289647	ebooks/50599
4351	image/jpeg	http://www.gutenberg.org/cache/epub/50599/pg50599.cover.small.jpg	2020-05-24 23:51:27.316654	ebooks/50599
196412	application/epub+zip	http://www.gutenberg.org/ebooks/50599.epub.noimages	2020-05-24 23:51:25.290671	ebooks/50599
401994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50599/50599-8.txt	2015-12-02 16:39:06	ebooks/50599
468857	text/html	http://www.gutenberg.org/ebooks/50599.html.noimages	2020-05-24 23:51:24.893692	ebooks/50599
468601	text/plain; charset=utf-8	http://www.gutenberg.org/files/506/506-0.zip	2018-03-19 09:39:16	ebooks/506
513641	application/epub+zip	http://www.gutenberg.org/ebooks/506.epub.noimages	2020-05-31 23:58:36.887019	ebooks/506
491220	text/html; charset=utf-8	http://www.gutenberg.org/files/506/506-h.zip	2019-01-27 07:50:46	ebooks/506
1230681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/506/506.txt	2015-12-14 05:13:28	ebooks/506
11675	image/jpeg	http://www.gutenberg.org/cache/epub/506/pg506.cover.medium.jpg	2020-05-31 23:58:41.538954	ebooks/506
3188	image/jpeg	http://www.gutenberg.org/cache/epub/506/pg506.cover.small.jpg	2020-05-31 23:58:41.495947	ebooks/506
513641	application/epub+zip	http://www.gutenberg.org/ebooks/506.epub.images	2020-05-31 23:58:36.492026	ebooks/506
466733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/506/506.zip	2015-12-14 05:13:40	ebooks/506
15027	application/rdf+xml	http://www.gutenberg.org/ebooks/506.rdf	2020-06-11 01:00:30.709083	ebooks/506
1245601	text/plain; charset=utf-8	http://www.gutenberg.org/files/506/506-0.txt	2018-03-02 10:55:16	ebooks/506
2089109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/506.kindle.noimages	2020-05-31 23:58:41.448943	ebooks/506
2089125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/506.kindle.images	2020-05-31 23:58:39.168976	ebooks/506
1480678	text/html; charset=utf-8	http://www.gutenberg.org/files/506/506-h/506-h.htm	2019-01-27 07:48:14	ebooks/506
370101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5060.kindle.noimages	2020-06-03 00:12:25.631029	ebooks/5060
214208	text/html	http://www.gutenberg.org/ebooks/5060.html.images	2020-06-03 00:12:24.170049	ebooks/5060
93176	application/epub+zip	http://www.gutenberg.org/ebooks/5060.epub.images	2020-06-03 00:12:24.363046	ebooks/5060
62271	application/zip	http://www.gutenberg.org/files/5060/5060.zip	2006-10-27 14:01:40	ebooks/5060
170134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5060/5060.txt	2006-10-27 14:00:46	ebooks/5060
214208	text/html	http://www.gutenberg.org/ebooks/5060.html.noimages	2020-06-03 00:12:24.22806	ebooks/5060
170106	text/plain	http://www.gutenberg.org/ebooks/5060.txt.utf-8	2020-06-03 00:12:23.94805	ebooks/5060
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/5060.rdf	2020-06-11 01:04:09.029993	ebooks/5060
93177	application/epub+zip	http://www.gutenberg.org/ebooks/5060.epub.noimages	2020-06-03 00:12:24.465047	ebooks/5060
14066	image/jpeg	http://www.gutenberg.org/cache/epub/5060/pg5060.cover.medium.jpg	2020-06-03 00:12:25.679034	ebooks/5060
370108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5060.kindle.images	2020-06-03 00:12:25.048044	ebooks/5060
3831	image/jpeg	http://www.gutenberg.org/cache/epub/5060/pg5060.cover.small.jpg	2020-06-03 00:12:25.656038	ebooks/5060
368502	application/zip	http://www.gutenberg.org/files/50600/50600-h.zip	2015-12-03 06:24:08	ebooks/50600
808640	application/epub+zip	http://www.gutenberg.org/ebooks/50600.epub.images	2020-06-14 17:04:05.989255	ebooks/50600
525026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50600.kindle.noimages	2020-06-14 17:04:07.767193	ebooks/50600
6331	image/jpeg	http://www.gutenberg.org/cache/epub/50600/pg50600.cover.small.jpg	2020-06-14 17:04:07.795235	ebooks/50600
207738	text/html	http://www.gutenberg.org/files/50600/50600-h/50600-h.htm	2015-12-03 06:20:52	ebooks/50600
179569	text/plain; charset=utf-8	http://www.gutenberg.org/files/50600/50600-0.txt	2020-06-14 14:31:29	ebooks/50600
41991	image/jpeg	http://www.gutenberg.org/cache/epub/50600/pg50600.cover.medium.jpg	2020-06-14 17:04:07.8222	ebooks/50600
11694	application/rdf+xml	http://www.gutenberg.org/ebooks/50600.rdf	2020-06-14 17:04:07.88419	ebooks/50600
69155	application/zip	http://www.gutenberg.org/files/50600/50600-0.zip	2020-06-14 14:31:29	ebooks/50600
1727319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50600.kindle.images	2020-06-14 17:04:07.175201	ebooks/50600
166784	application/epub+zip	http://www.gutenberg.org/ebooks/50600.epub.noimages	2020-06-14 17:04:06.403228	ebooks/50600
15788	image/jpeg	http://www.gutenberg.org/cache/epub/50601/pg50601.cover.medium.jpg	2020-05-24 23:51:36.331541	ebooks/50601
492561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50601.kindle.noimages	2020-05-24 23:51:36.264552	ebooks/50601
167485	text/plain; charset=utf-8	http://www.gutenberg.org/files/50601/50601-0.txt	2015-12-03 04:54:42	ebooks/50601
492578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50601.kindle.images	2020-05-24 23:51:35.401537	ebooks/50601
258241	text/html; charset=utf-8	http://www.gutenberg.org/files/50601/50601-h/50601-h.htm	2015-12-03 04:54:44	ebooks/50601
133936	application/zip	http://www.gutenberg.org/files/50601/50601-h.zip	2015-12-03 04:54:44	ebooks/50601
2366	image/jpeg	http://www.gutenberg.org/cache/epub/50601/pg50601.cover.small.jpg	2020-05-24 23:51:36.299519	ebooks/50601
57203	application/zip	http://www.gutenberg.org/files/50601/50601-0.zip	2015-12-03 04:54:44	ebooks/50601
144981	application/epub+zip	http://www.gutenberg.org/ebooks/50601.epub.noimages	2020-05-24 23:51:34.549549	ebooks/50601
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/50601.rdf	2020-06-11 01:41:58.110891	ebooks/50601
144982	application/epub+zip	http://www.gutenberg.org/ebooks/50601.epub.images	2020-05-24 23:51:34.270596	ebooks/50601
834678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50602.kindle.noimages	2020-05-24 23:51:39.995802	ebooks/50602
1579067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50602.kindle.images	2020-05-24 23:51:39.026831	ebooks/50602
3926	image/jpeg	http://www.gutenberg.org/cache/epub/50602/pg50602.cover.small.jpg	2020-05-24 23:51:40.033792	ebooks/50602
121854	application/zip	http://www.gutenberg.org/files/50602/50602-8.zip	2015-12-03 13:51:38	ebooks/50602
642479	application/epub+zip	http://www.gutenberg.org/ebooks/50602.epub.images	2020-05-24 23:51:37.26352	ebooks/50602
269954	application/epub+zip	http://www.gutenberg.org/ebooks/50602.epub.noimages	2020-05-24 23:51:37.928806	ebooks/50602
319481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50602/50602-8.txt	2015-12-03 13:50:42	ebooks/50602
324740	text/plain; charset=utf-8	http://www.gutenberg.org/files/50602/50602-0.txt	2015-12-03 13:49:06	ebooks/50602
23925	image/jpeg	http://www.gutenberg.org/cache/epub/50602/pg50602.cover.medium.jpg	2020-05-24 23:51:40.06877	ebooks/50602
364580	text/html; charset=utf-8	http://www.gutenberg.org/files/50602/50602-h/50602-h.htm	2015-12-03 13:49:16	ebooks/50602
627698	text/html; charset=utf-8	http://www.gutenberg.org/files/50602/50602-h.zip	2015-12-03 13:51:40	ebooks/50602
122568	application/zip	http://www.gutenberg.org/files/50602/50602-0.zip	2015-12-03 13:51:38	ebooks/50602
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/50602.rdf	2020-06-11 01:41:58.138931	ebooks/50602
67954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50603/50603-8.zip	2015-12-03 13:53:20	ebooks/50603
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/50603.rdf	2020-06-11 01:41:58.164915	ebooks/50603
604557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50603.kindle.images	2020-05-24 23:51:42.512764	ebooks/50603
580785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50603.kindle.noimages	2020-05-24 23:51:43.412731	ebooks/50603
68616	application/zip	http://www.gutenberg.org/files/50603/50603-0.zip	2015-12-03 13:53:20	ebooks/50603
187771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50603/50603-8.txt	2015-12-03 13:53:10	ebooks/50603
192298	text/plain; charset=utf-8	http://www.gutenberg.org/files/50603/50603-0.txt	2015-12-03 13:52:36	ebooks/50603
2469	image/jpeg	http://www.gutenberg.org/cache/epub/50603/pg50603.cover.small.jpg	2020-05-24 23:51:43.459749	ebooks/50603
198751	application/epub+zip	http://www.gutenberg.org/ebooks/50603.epub.images	2020-05-24 23:51:40.97678	ebooks/50603
229130	text/html; charset=utf-8	http://www.gutenberg.org/files/50603/50603-h/50603-h.htm	2015-12-03 13:52:40	ebooks/50603
186747	application/epub+zip	http://www.gutenberg.org/ebooks/50603.epub.noimages	2020-05-24 23:51:41.644783	ebooks/50603
185252	application/zip	http://www.gutenberg.org/files/50603/50603-h.zip	2015-12-03 13:53:20	ebooks/50603
14212	image/jpeg	http://www.gutenberg.org/cache/epub/50603/pg50603.cover.medium.jpg	2020-05-24 23:51:43.503731	ebooks/50603
289356	text/html; charset=utf-8	http://www.gutenberg.org/files/50604/50604-h/50604-h.htm	2015-12-03 13:55:22	ebooks/50604
232588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50604/50604-8.txt	2015-12-03 13:55:52	ebooks/50604
818076	text/html; charset=utf-8	http://www.gutenberg.org/files/50604/50604-h.zip	2015-12-03 13:56:02	ebooks/50604
242121	text/plain; charset=utf-8	http://www.gutenberg.org/files/50604/50604-0.txt	2015-12-03 13:55:18	ebooks/50604
230087	application/epub+zip	http://www.gutenberg.org/ebooks/50604.epub.noimages	2020-05-24 23:51:45.370776	ebooks/50604
2934	image/jpeg	http://www.gutenberg.org/cache/epub/50604/pg50604.cover.small.jpg	2020-05-24 23:51:47.339682	ebooks/50604
84457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50604/50604-8.zip	2015-12-03 13:56:02	ebooks/50604
1863036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50604.kindle.images	2020-05-24 23:51:46.499695	ebooks/50604
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/50604.rdf	2020-06-11 01:41:58.190908	ebooks/50604
85016	application/zip	http://www.gutenberg.org/files/50604/50604-0.zip	2015-12-03 13:56:02	ebooks/50604
704795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50604.kindle.noimages	2020-05-24 23:51:47.299694	ebooks/50604
25324	image/jpeg	http://www.gutenberg.org/cache/epub/50604/pg50604.cover.medium.jpg	2020-05-24 23:51:47.377678	ebooks/50604
811520	application/epub+zip	http://www.gutenberg.org/ebooks/50604.epub.images	2020-05-24 23:51:44.532729	ebooks/50604
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/50605.rdf	2020-06-11 01:41:58.215892	ebooks/50605
622663	application/zip	http://www.gutenberg.org/files/50605/50605-h.zip	2015-12-04 01:02:52	ebooks/50605
1418723	text/html; charset=utf-8	http://www.gutenberg.org/files/50605/50605-h/50605-h.htm	2015-12-04 01:02:52	ebooks/50605
2531156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50605.kindle.noimages	2020-05-24 23:51:55.125578	ebooks/50605
662552	application/epub+zip	http://www.gutenberg.org/ebooks/50605.epub.noimages	2020-05-24 23:51:49.288664	ebooks/50605
2428	image/jpeg	http://www.gutenberg.org/cache/epub/50605/pg50605.cover.small.jpg	2020-05-24 23:51:55.228575	ebooks/50605
12390	image/jpeg	http://www.gutenberg.org/cache/epub/50605/pg50605.cover.medium.jpg	2020-05-24 23:51:55.327575	ebooks/50605
662552	application/epub+zip	http://www.gutenberg.org/ebooks/50605.epub.images	2020-05-24 23:51:48.573676	ebooks/50605
2531164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50605.kindle.images	2020-05-24 23:51:52.171636	ebooks/50605
493339	text/plain; charset=utf-8	http://www.gutenberg.org/files/50605/50605-0.zip	2015-12-04 01:02:52	ebooks/50605
1289313	text/plain; charset=utf-8	http://www.gutenberg.org/files/50605/50605-0.txt	2015-12-04 01:02:48	ebooks/50605
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/50606.rdf	2020-06-11 01:41:58.239895	ebooks/50606
2147	image/jpeg	http://www.gutenberg.org/cache/epub/50606/pg50606.cover.small.jpg	2020-05-24 23:51:59.267544	ebooks/50606
1094819	text/html; charset=utf-8	http://www.gutenberg.org/files/50606/50606-h.zip	2015-12-06 04:02:40	ebooks/50606
1116824	application/epub+zip	http://www.gutenberg.org/ebooks/50606.epub.images	2020-05-24 23:51:56.298585	ebooks/50606
284962	application/epub+zip	http://www.gutenberg.org/ebooks/50606.epub.noimages	2020-05-24 23:51:56.854563	ebooks/50606
13770	image/jpeg	http://www.gutenberg.org/cache/epub/50606/pg50606.cover.medium.jpg	2020-05-24 23:51:59.314554	ebooks/50606
2138116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50606.kindle.images	2020-05-24 23:51:58.086549	ebooks/50606
873918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50606.kindle.noimages	2020-05-24 23:51:59.215584	ebooks/50606
356828	text/plain; charset=utf-8	http://www.gutenberg.org/files/50606/50606-0.txt	2015-12-04 01:09:18	ebooks/50606
429916	text/html; charset=utf-8	http://www.gutenberg.org/files/50606/50606-h/50606-h.htm	2015-12-04 01:09:24	ebooks/50606
142963	text/plain; charset=utf-8	http://www.gutenberg.org/files/50606/50606-0.zip	2015-12-06 04:02:40	ebooks/50606
1591625	application/zip	http://www.gutenberg.org/files/50607/50607-h.zip	2016-02-01 03:16:02	ebooks/50607
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/50607.rdf	2020-06-11 01:41:58.263896	ebooks/50607
1443088	application/epub+zip	http://www.gutenberg.org/ebooks/50607.epub.images	2020-05-24 23:52:00.534542	ebooks/50607
937675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50607.kindle.noimages	2020-05-24 23:52:03.227687	ebooks/50607
461444	text/plain; charset=utf-8	http://www.gutenberg.org/files/50607/50607-0.txt	2015-12-04 04:51:40	ebooks/50607
2567	image/jpeg	http://www.gutenberg.org/cache/epub/50607/pg50607.cover.small.jpg	2020-05-24 23:52:03.254676	ebooks/50607
301575	application/epub+zip	http://www.gutenberg.org/ebooks/50607.epub.noimages	2020-05-24 23:52:00.785535	ebooks/50607
17120	image/jpeg	http://www.gutenberg.org/cache/epub/50607/pg50607.cover.medium.jpg	2020-05-24 23:52:03.277677	ebooks/50607
168584	text/plain; charset=utf-8	http://www.gutenberg.org/files/50607/50607-0.zip	2016-02-01 03:16:02	ebooks/50607
2967872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50607.kindle.images	2020-05-24 23:52:02.240706	ebooks/50607
497424	text/html; charset=utf-8	http://www.gutenberg.org/files/50607/50607-h/50607-h.htm	2016-02-01 03:14:58	ebooks/50607
950552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50608.kindle.noimages	2020-05-24 23:52:08.460611	ebooks/50608
25311	image/jpeg	http://www.gutenberg.org/cache/epub/50608/pg50608.cover.medium.jpg	2020-05-24 23:52:08.566613	ebooks/50608
11677974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50608.kindle.images	2020-05-24 23:52:07.572632	ebooks/50608
3795	image/jpeg	http://www.gutenberg.org/cache/epub/50608/pg50608.cover.small.jpg	2020-05-24 23:52:08.515618	ebooks/50608
288064	application/epub+zip	http://www.gutenberg.org/ebooks/50608.epub.noimages	2020-05-24 23:52:04.515686	ebooks/50608
6029734	application/epub+zip	http://www.gutenberg.org/ebooks/50608.epub.images	2020-05-24 23:52:04.121663	ebooks/50608
355068	text/plain; charset=utf-8	http://www.gutenberg.org/files/50608/50608-0.txt	2015-12-04 05:09:38	ebooks/50608
6016471	application/zip	http://www.gutenberg.org/files/50608/50608-h.zip	2015-12-04 05:09:44	ebooks/50608
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/50608.rdf	2020-06-11 01:41:58.286892	ebooks/50608
390982	text/html; charset=utf-8	http://www.gutenberg.org/files/50608/50608-h/50608-h.htm	2015-12-04 05:09:40	ebooks/50608
141018	text/plain; charset=utf-8	http://www.gutenberg.org/files/50608/50608-0.zip	2015-12-04 05:09:42	ebooks/50608
3777933	application/epub+zip	http://www.gutenberg.org/ebooks/50609.epub.images	2020-05-24 23:52:09.401604	ebooks/50609
2560	image/jpeg	http://www.gutenberg.org/cache/epub/50609/pg50609.cover.small.jpg	2020-05-24 23:52:14.159533	ebooks/50609
738806	text/html; charset=utf-8	http://www.gutenberg.org/files/50609/50609-h/50609-h.htm	2015-12-04 05:15:08	ebooks/50609
3744064	text/html; charset=utf-8	http://www.gutenberg.org/files/50609/50609-h.zip	2015-12-04 05:15:10	ebooks/50609
1350918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50609.kindle.noimages	2020-05-24 23:52:14.109562	ebooks/50609
7760219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50609.kindle.images	2020-05-24 23:52:12.543578	ebooks/50609
679233	text/plain; charset=utf-8	http://www.gutenberg.org/files/50609/50609-0.txt	2015-12-04 05:15:04	ebooks/50609
394268	application/epub+zip	http://www.gutenberg.org/ebooks/50609.epub.noimages	2020-05-24 23:52:09.803594	ebooks/50609
13435	image/jpeg	http://www.gutenberg.org/cache/epub/50609/pg50609.cover.medium.jpg	2020-05-24 23:52:14.202536	ebooks/50609
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/50609.rdf	2020-06-11 01:41:58.309894	ebooks/50609
259379	application/zip	http://www.gutenberg.org/files/50609/50609-0.zip	2015-12-04 05:15:10	ebooks/50609
183687	application/zip	http://www.gutenberg.org/files/5061/5061-h.zip	2013-01-12 07:36:38	ebooks/5061
851391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5061.kindle.noimages	2020-06-03 00:12:28.394995	ebooks/5061
211499	application/epub+zip	http://www.gutenberg.org/ebooks/5061.epub.images	2020-06-03 00:12:26.216041	ebooks/5061
211499	application/epub+zip	http://www.gutenberg.org/ebooks/5061.epub.noimages	2020-06-03 00:12:26.429031	ebooks/5061
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/5061.rdf	2020-06-11 01:04:09.054986	ebooks/5061
4508	image/jpeg	http://www.gutenberg.org/cache/epub/5061/pg5061.cover.small.jpg	2020-06-03 00:12:28.434017	ebooks/5061
458580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5061/5061.txt	2009-03-25 10:57:46	ebooks/5061
176178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5061/5061.zip	2009-03-25 10:58:34	ebooks/5061
851395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5061.kindle.images	2020-06-03 00:12:27.418034	ebooks/5061
458552	text/plain	http://www.gutenberg.org/ebooks/5061.txt.utf-8	2020-06-03 00:12:25.798027	ebooks/5061
19291	image/jpeg	http://www.gutenberg.org/cache/epub/5061/pg5061.cover.medium.jpg	2020-06-03 00:12:28.469989	ebooks/5061
534761	text/html; charset=us-ascii	http://www.gutenberg.org/files/5061/5061-h/5061-h.htm	2013-01-12 07:35:48	ebooks/5061
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/50610.rdf	2020-06-11 01:41:58.334917	ebooks/50610
1123005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50610.kindle.images	2020-05-24 23:52:16.315508	ebooks/50610
610389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50610/50610-8.txt	2015-12-04 15:25:13	ebooks/50610
243387	application/zip	http://www.gutenberg.org/files/50610/50610-8.zip	2015-12-04 15:25:13	ebooks/50610
1122997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50610.kindle.noimages	2020-05-24 23:52:17.516806	ebooks/50610
285853	application/epub+zip	http://www.gutenberg.org/ebooks/50610.epub.noimages	2020-05-24 23:52:15.204539	ebooks/50610
660564	text/html	http://www.gutenberg.org/ebooks/50610.html.noimages	2020-05-24 23:52:14.790579	ebooks/50610
637193	text/plain	http://www.gutenberg.org/ebooks/50610.txt.utf-8	2020-05-24 23:52:14.356552	ebooks/50610
285853	application/epub+zip	http://www.gutenberg.org/ebooks/50610.epub.images	2020-05-24 23:52:15.047531	ebooks/50610
2992	image/jpeg	http://www.gutenberg.org/cache/epub/50610/pg50610.cover.small.jpg	2020-05-24 23:52:17.605901	ebooks/50610
12405	image/jpeg	http://www.gutenberg.org/cache/epub/50610/pg50610.cover.medium.jpg	2020-05-24 23:52:17.6308	ebooks/50610
660564	text/html	http://www.gutenberg.org/ebooks/50610.html.images	2020-05-24 23:52:14.662581	ebooks/50610
632229	application/epub+zip	http://www.gutenberg.org/ebooks/50611.epub.images	2020-05-24 23:52:18.481796	ebooks/50611
362805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50611/50611-8.zip	2015-12-04 15:23:42	ebooks/50611
2108691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50611.kindle.images	2020-05-24 23:52:21.137765	ebooks/50611
537584	application/epub+zip	http://www.gutenberg.org/ebooks/50611.epub.noimages	2020-05-24 23:52:18.998798	ebooks/50611
14241	application/rdf+xml	http://www.gutenberg.org/ebooks/50611.rdf	2020-06-11 01:41:58.362888	ebooks/50611
616215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50611/50611-h.zip	2015-12-04 15:23:44	ebooks/50611
1772	image/jpeg	http://www.gutenberg.org/cache/epub/50611/pg50611.cover.small.jpg	2020-05-24 23:52:23.300729	ebooks/50611
362962	text/plain; charset=utf-8	http://www.gutenberg.org/files/50611/50611-0.zip	2015-12-04 15:23:44	ebooks/50611
1944706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50611.kindle.noimages	2020-05-24 23:52:23.254716	ebooks/50611
1051038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50611/50611-h/50611-h.htm	2015-12-04 15:22:52	ebooks/50611
12896	image/jpeg	http://www.gutenberg.org/cache/epub/50611/pg50611.cover.medium.jpg	2020-05-24 23:52:23.342731	ebooks/50611
958340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50611/50611-8.txt	2015-12-04 15:23:34	ebooks/50611
958389	text/plain; charset=utf-8	http://www.gutenberg.org/files/50611/50611-0.txt	2015-12-04 15:22:50	ebooks/50611
2194076	text/html; charset=utf-8	http://www.gutenberg.org/files/50612/50612-h.zip	2015-12-04 15:59:22	ebooks/50612
4561766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50612.kindle.images	2020-05-24 23:52:25.383712	ebooks/50612
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/50612.rdf	2020-06-11 01:41:58.385889	ebooks/50612
42763	text/plain; charset=utf-8	http://www.gutenberg.org/files/50612/50612-0.txt	2015-12-04 15:59:16	ebooks/50612
18341	image/jpeg	http://www.gutenberg.org/cache/epub/50612/pg50612.cover.medium.jpg	2020-05-24 23:52:25.903706	ebooks/50612
89408	text/html; charset=utf-8	http://www.gutenberg.org/files/50612/50612-h/50612-h.htm	2015-12-04 15:59:18	ebooks/50612
166400	application/epub+zip	http://www.gutenberg.org/ebooks/50612.epub.noimages	2020-05-24 23:52:24.252712	ebooks/50612
415304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50612.kindle.noimages	2020-05-24 23:52:25.844694	ebooks/50612
15750	text/plain; charset=utf-8	http://www.gutenberg.org/files/50612/50612-0.zip	2015-12-04 15:59:20	ebooks/50612
2242414	application/epub+zip	http://www.gutenberg.org/ebooks/50612.epub.images	2020-05-24 23:52:23.953749	ebooks/50612
2792	image/jpeg	http://www.gutenberg.org/cache/epub/50612/pg50612.cover.small.jpg	2020-05-24 23:52:25.875707	ebooks/50612
3328025	application/epub+zip	http://www.gutenberg.org/ebooks/50613.epub.images	2020-05-24 23:52:26.846693	ebooks/50613
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/50613.rdf	2020-06-11 01:41:58.409887	ebooks/50613
4541	image/jpeg	http://www.gutenberg.org/cache/epub/50613/pg50613.cover.small.jpg	2020-05-24 23:52:29.575658	ebooks/50613
43615	text/plain; charset=utf-8	http://www.gutenberg.org/files/50613/50613-0.zip	2015-12-04 16:00:16	ebooks/50613
119642	text/plain; charset=utf-8	http://www.gutenberg.org/files/50613/50613-0.txt	2015-12-04 16:00:06	ebooks/50613
160321	text/html; charset=utf-8	http://www.gutenberg.org/files/50613/50613-h/50613-h.htm	2015-12-04 16:00:08	ebooks/50613
6787225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50613.kindle.images	2020-05-24 23:52:29.006645	ebooks/50613
492882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50613.kindle.noimages	2020-05-24 23:52:29.536641	ebooks/50613
167858	application/epub+zip	http://www.gutenberg.org/ebooks/50613.epub.noimages	2020-05-24 23:52:27.376714	ebooks/50613
31086	image/jpeg	http://www.gutenberg.org/cache/epub/50613/pg50613.cover.medium.jpg	2020-05-24 23:52:29.613659	ebooks/50613
3308046	application/zip	http://www.gutenberg.org/files/50613/50613-h.zip	2015-12-04 16:00:16	ebooks/50613
30906	text/html; charset=utf-8	http://www.gutenberg.org/files/50614/50614-h/50614-h.htm	2015-12-04 16:11:08	ebooks/50614
3989833	application/zip	http://www.gutenberg.org/files/50614/50614-h.zip	2015-12-04 16:11:12	ebooks/50614
25663	image/jpeg	http://www.gutenberg.org/cache/epub/50614/pg50614.cover.medium.jpg	2020-05-24 23:52:33.483606	ebooks/50614
3103668	application/epub+zip	http://www.gutenberg.org/ebooks/50614.epub.images	2020-05-24 23:52:31.514609	ebooks/50614
22609	text/plain; charset=utf-8	http://www.gutenberg.org/files/50614/50614-0.txt	2015-12-04 16:11:06	ebooks/50614
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/50614.rdf	2020-06-11 01:41:58.434895	ebooks/50614
587136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50614.kindle.noimages	2020-05-24 23:52:33.439596	ebooks/50614
258380	application/epub+zip	http://www.gutenberg.org/ebooks/50614.epub.noimages	2020-05-24 23:52:31.728644	ebooks/50614
6272768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50614.kindle.images	2020-05-24 23:52:33.149593	ebooks/50614
7968	application/zip	http://www.gutenberg.org/files/50614/50614-0.zip	2015-12-04 16:11:10	ebooks/50614
3186	image/jpeg	http://www.gutenberg.org/cache/epub/50614/pg50614.cover.small.jpg	2020-05-24 23:52:33.461615	ebooks/50614
466627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50615.kindle.noimages	2020-05-24 23:52:35.116588	ebooks/50615
1485576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50615.kindle.images	2020-05-24 23:52:34.689588	ebooks/50615
679850	application/epub+zip	http://www.gutenberg.org/ebooks/50615.epub.images	2020-05-24 23:52:33.90558	ebooks/50615
158129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50615/50615-h/50615-h.htm	2015-12-05 01:06:38	ebooks/50615
156349	application/epub+zip	http://www.gutenberg.org/ebooks/50615.epub.noimages	2020-05-24 23:52:34.090588	ebooks/50615
3758	image/jpeg	http://www.gutenberg.org/cache/epub/50615/pg50615.cover.small.jpg	2020-05-24 23:52:35.13658	ebooks/50615
140025	text/plain; charset=utf-8	http://www.gutenberg.org/files/50615/50615-0.txt	2015-12-05 01:06:36	ebooks/50615
56972	text/plain; charset=utf-8	http://www.gutenberg.org/files/50615/50615-0.zip	2015-12-05 01:06:38	ebooks/50615
23842	image/jpeg	http://www.gutenberg.org/cache/epub/50615/pg50615.cover.medium.jpg	2020-05-24 23:52:35.155561	ebooks/50615
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/50615.rdf	2020-06-11 01:41:58.457912	ebooks/50615
668930	application/zip	http://www.gutenberg.org/files/50615/50615-h.zip	2015-12-05 01:06:38	ebooks/50615
687789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50616/50616-h/50616-h.htm	2015-12-05 01:12:34	ebooks/50616
1176228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50616.kindle.images	2020-05-24 23:52:37.321546	ebooks/50616
1710	image/jpeg	http://www.gutenberg.org/cache/epub/50616/pg50616.cover.small.jpg	2020-05-24 23:52:38.669519	ebooks/50616
649825	text/plain; charset=utf-8	http://www.gutenberg.org/files/50616/50616-0.txt	2015-12-05 01:12:32	ebooks/50616
6504	image/jpeg	http://www.gutenberg.org/cache/epub/50616/pg50616.cover.medium.jpg	2020-05-24 23:52:38.696521	ebooks/50616
273422	application/zip	http://www.gutenberg.org/files/50616/50616-h.zip	2015-12-05 01:12:34	ebooks/50616
284616	application/epub+zip	http://www.gutenberg.org/ebooks/50616.epub.noimages	2020-05-24 23:52:36.019565	ebooks/50616
1155760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50616.kindle.noimages	2020-05-24 23:52:38.637546	ebooks/50616
231254	text/plain; charset=utf-8	http://www.gutenberg.org/files/50616/50616-0.zip	2015-12-05 01:12:34	ebooks/50616
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/50616.rdf	2020-06-11 01:41:58.482886	ebooks/50616
293984	application/epub+zip	http://www.gutenberg.org/ebooks/50616.epub.images	2020-05-24 23:52:35.709594	ebooks/50616
1050279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50617.kindle.images	2020-05-24 23:52:40.984519	ebooks/50617
218846	application/zip	http://www.gutenberg.org/files/50617/50617-8.zip	2015-12-05 01:16:18	ebooks/50617
590108	text/plain	http://www.gutenberg.org/ebooks/50617.txt.utf-8	2020-05-24 23:52:38.81653	ebooks/50617
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/50617.rdf	2020-06-11 01:41:58.506885	ebooks/50617
15200	image/jpeg	http://www.gutenberg.org/cache/epub/50617/pg50617.cover.medium.jpg	2020-05-24 23:52:42.240689	ebooks/50617
1050272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50617.kindle.noimages	2020-05-24 23:52:42.190675	ebooks/50617
561851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50617/50617-8.txt	2015-12-05 01:16:16	ebooks/50617
265451	application/epub+zip	http://www.gutenberg.org/ebooks/50617.epub.images	2020-05-24 23:52:39.596512	ebooks/50617
3678	image/jpeg	http://www.gutenberg.org/cache/epub/50617/pg50617.cover.small.jpg	2020-05-24 23:52:42.216724	ebooks/50617
265452	application/epub+zip	http://www.gutenberg.org/ebooks/50617.epub.noimages	2020-05-24 23:52:39.783527	ebooks/50617
640604	text/html	http://www.gutenberg.org/ebooks/50617.html.images	2020-05-24 23:52:39.189549	ebooks/50617
640604	text/html	http://www.gutenberg.org/ebooks/50617.html.noimages	2020-05-24 23:52:39.314519	ebooks/50617
84160	text/plain; charset=utf-8	http://www.gutenberg.org/files/50618/50618-0.zip	2015-12-05 01:21:26	ebooks/50618
255972	text/html; charset=utf-8	http://www.gutenberg.org/files/50618/50618-h/50618-h.htm	2015-12-05 01:21:26	ebooks/50618
218524	text/plain; charset=utf-8	http://www.gutenberg.org/files/50618/50618-0.txt	2015-12-05 01:21:24	ebooks/50618
131296	application/epub+zip	http://www.gutenberg.org/ebooks/50618.epub.noimages	2020-05-24 23:52:43.036673	ebooks/50618
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/50618.rdf	2020-06-11 01:41:58.535887	ebooks/50618
2074	image/jpeg	http://www.gutenberg.org/cache/epub/50618/pg50618.cover.small.jpg	2020-05-24 23:52:44.545661	ebooks/50618
12793	image/jpeg	http://www.gutenberg.org/cache/epub/50618/pg50618.cover.medium.jpg	2020-05-24 23:52:44.572656	ebooks/50618
492256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50618.kindle.images	2020-05-24 23:52:43.775653	ebooks/50618
122623	text/html; charset=utf-8	http://www.gutenberg.org/files/50618/50618-h.zip	2015-12-05 01:21:26	ebooks/50618
492248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50618.kindle.noimages	2020-05-24 23:52:44.516648	ebooks/50618
131296	application/epub+zip	http://www.gutenberg.org/ebooks/50618.epub.images	2020-05-24 23:52:42.774685	ebooks/50618
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/50619.rdf	2020-06-11 01:41:58.564889	ebooks/50619
83395	text/plain; charset=utf-8	http://www.gutenberg.org/files/50619/50619-0.txt	2015-12-05 01:26:42	ebooks/50619
238995	application/epub+zip	http://www.gutenberg.org/ebooks/50619.epub.images	2020-05-24 23:52:45.023646	ebooks/50619
467862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50619.kindle.noimages	2020-05-24 23:52:46.638631	ebooks/50619
147187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50619/50619-h/50619-h.htm	2015-12-05 01:26:44	ebooks/50619
305831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50619/50619-h.zip	2015-12-05 01:26:44	ebooks/50619
610451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50619.kindle.images	2020-05-24 23:52:45.976628	ebooks/50619
10226	image/jpeg	http://www.gutenberg.org/cache/epub/50619/pg50619.cover.medium.jpg	2020-05-24 23:52:46.73664	ebooks/50619
1707	image/jpeg	http://www.gutenberg.org/cache/epub/50619/pg50619.cover.small.jpg	2020-05-24 23:52:46.689669	ebooks/50619
33881	text/plain; charset=utf-8	http://www.gutenberg.org/files/50619/50619-0.zip	2015-12-05 01:26:44	ebooks/50619
167978	application/epub+zip	http://www.gutenberg.org/ebooks/50619.epub.noimages	2020-05-24 23:52:45.297637	ebooks/50619
291650	application/zip	http://www.gutenberg.org/files/5062/5062.zip	2013-05-01 16:43:08	ebooks/5062
343781	application/epub+zip	http://www.gutenberg.org/ebooks/5062.epub.noimages	2020-06-03 00:12:29.783011	ebooks/5062
1344625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5062.kindle.images	2020-06-03 00:12:31.370956	ebooks/5062
343781	application/epub+zip	http://www.gutenberg.org/ebooks/5062.epub.images	2020-06-03 00:12:29.575045	ebooks/5062
3479	image/jpeg	http://www.gutenberg.org/cache/epub/5062/pg5062.cover.small.jpg	2020-06-03 00:12:32.991931	ebooks/5062
796745	text/html	http://www.gutenberg.org/ebooks/5062.html.images	2020-06-03 00:12:29.093995	ebooks/5062
12664	image/jpeg	http://www.gutenberg.org/cache/epub/5062/pg5062.cover.medium.jpg	2020-06-03 00:12:33.014938	ebooks/5062
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/5062.rdf	2020-06-11 01:04:09.080998	ebooks/5062
730202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5062/5062.txt	2013-05-01 16:30:12	ebooks/5062
796745	text/html	http://www.gutenberg.org/ebooks/5062.html.noimages	2020-06-03 00:12:29.248998	ebooks/5062
730174	text/plain	http://www.gutenberg.org/ebooks/5062.txt.utf-8	2020-06-03 00:12:28.613022	ebooks/5062
1344621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5062.kindle.noimages	2020-06-03 00:12:32.964934	ebooks/5062
7410	image/jpeg	http://www.gutenberg.org/cache/epub/50620/pg50620.cover.medium.jpg	2020-05-24 23:52:50.636602	ebooks/50620
1184478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50620.kindle.images	2020-05-24 23:52:49.138589	ebooks/50620
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/50620.rdf	2020-06-11 01:41:58.5899	ebooks/50620
619708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50620/50620-8.txt	2015-12-05 01:32:06	ebooks/50620
619867	text/plain	http://www.gutenberg.org/ebooks/50620.txt.utf-8	2020-05-24 23:52:46.871662	ebooks/50620
1677	image/jpeg	http://www.gutenberg.org/cache/epub/50620/pg50620.cover.small.jpg	2020-05-24 23:52:50.605617	ebooks/50620
294938	application/epub+zip	http://www.gutenberg.org/ebooks/50620.epub.images	2020-05-24 23:52:47.430645	ebooks/50620
294936	application/epub+zip	http://www.gutenberg.org/ebooks/50620.epub.noimages	2020-05-24 23:52:47.714645	ebooks/50620
681304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50620/50620-h/50620-h.htm	2015-12-05 01:32:06	ebooks/50620
270186	application/zip	http://www.gutenberg.org/files/50620/50620-h.zip	2015-12-05 01:32:12	ebooks/50620
238445	application/zip	http://www.gutenberg.org/files/50620/50620-8.zip	2015-12-05 01:32:12	ebooks/50620
1184464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50620.kindle.noimages	2020-05-24 23:52:50.570567	ebooks/50620
2518	image/jpeg	http://www.gutenberg.org/cache/epub/50621/pg50621.cover.small.jpg	2020-05-24 23:52:54.677568	ebooks/50621
221750	text/plain; charset=utf-8	http://www.gutenberg.org/files/50621/50621-0.zip	2015-12-06 04:17:42	ebooks/50621
1222680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50621.kindle.images	2020-05-24 23:52:53.153561	ebooks/50621
288642	text/html; charset=utf-8	http://www.gutenberg.org/files/50621/50621-h.zip	2015-12-06 04:17:42	ebooks/50621
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/50621.rdf	2020-06-11 01:41:58.615892	ebooks/50621
358796	application/epub+zip	http://www.gutenberg.org/ebooks/50621.epub.noimages	2020-05-24 23:52:51.665581	ebooks/50621
358796	application/epub+zip	http://www.gutenberg.org/ebooks/50621.epub.images	2020-05-24 23:52:51.282576	ebooks/50621
1222672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50621.kindle.noimages	2020-05-24 23:52:54.644534	ebooks/50621
585303	text/plain; charset=utf-8	http://www.gutenberg.org/files/50621/50621-0.txt	2015-12-05 05:07:02	ebooks/50621
16287	image/jpeg	http://www.gutenberg.org/cache/epub/50621/pg50621.cover.medium.jpg	2020-05-24 23:52:54.706538	ebooks/50621
635615	text/html; charset=utf-8	http://www.gutenberg.org/files/50621/50621-h/50621-h.htm	2015-12-05 05:07:06	ebooks/50621
135286	text/html; charset=us-ascii	http://www.gutenberg.org/files/50622/50622-h/50622-h.htm	2015-12-05 05:01:34	ebooks/50622
636840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50622.kindle.images	2020-05-24 23:52:55.594502	ebooks/50622
264627	application/zip	http://www.gutenberg.org/files/50622/50622-h.zip	2015-12-05 05:01:36	ebooks/50622
107430	application/epub+zip	http://www.gutenberg.org/ebooks/50622.epub.noimages	2020-05-24 23:52:55.135525	ebooks/50622
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/50622.rdf	2020-06-11 01:41:58.640889	ebooks/50622
18371	image/jpeg	http://www.gutenberg.org/cache/epub/50622/pg50622.cover.medium.jpg	2020-05-24 23:52:56.017806	ebooks/50622
128104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50622/50622-8.txt	2015-12-05 05:01:34	ebooks/50622
270928	application/epub+zip	http://www.gutenberg.org/ebooks/50622.epub.images	2020-05-24 23:52:55.014575	ebooks/50622
48156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50622/50622-8.zip	2015-12-05 05:01:36	ebooks/50622
3371	image/jpeg	http://www.gutenberg.org/cache/epub/50622/pg50622.cover.small.jpg	2020-05-24 23:52:56.002802	ebooks/50622
128079	text/plain	http://www.gutenberg.org/ebooks/50622.txt.utf-8	2020-05-24 23:52:54.816542	ebooks/50622
338266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50622.kindle.noimages	2020-05-24 23:52:55.985798	ebooks/50622
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/50623.rdf	2020-06-11 01:41:58.663887	ebooks/50623
581315	text/html; charset=utf-8	http://www.gutenberg.org/files/50623/50623-h/50623-h.htm	2015-12-05 05:13:22	ebooks/50623
198555	application/zip	http://www.gutenberg.org/files/50623/50623-0.zip	2015-12-05 05:13:22	ebooks/50623
16019	image/jpeg	http://www.gutenberg.org/cache/epub/50623/pg50623.cover.medium.jpg	2020-05-24 23:52:59.464771	ebooks/50623
339998	application/epub+zip	http://www.gutenberg.org/ebooks/50623.epub.images	2020-05-24 23:52:56.506826	ebooks/50623
1142986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50623.kindle.images	2020-05-24 23:52:58.098798	ebooks/50623
1142970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50623.kindle.noimages	2020-05-24 23:52:59.411754	ebooks/50623
2523	image/jpeg	http://www.gutenberg.org/cache/epub/50623/pg50623.cover.small.jpg	2020-05-24 23:52:59.439759	ebooks/50623
542883	text/plain; charset=utf-8	http://www.gutenberg.org/files/50623/50623-0.txt	2015-12-05 05:13:18	ebooks/50623
339998	application/epub+zip	http://www.gutenberg.org/ebooks/50623.epub.noimages	2020-05-24 23:52:56.78682	ebooks/50623
258464	text/html; charset=utf-8	http://www.gutenberg.org/files/50623/50623-h.zip	2015-12-05 05:13:22	ebooks/50623
1071611	text/plain; charset=utf-8	http://www.gutenberg.org/files/50624/50624-0.txt	2015-12-07 03:14:50	ebooks/50624
2040864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50624.kindle.noimages	2020-05-24 23:53:06.399676	ebooks/50624
2544	image/jpeg	http://www.gutenberg.org/cache/epub/50624/pg50624.cover.small.jpg	2020-05-24 23:53:06.492663	ebooks/50624
402372	text/plain; charset=utf-8	http://www.gutenberg.org/files/50624/50624-0.zip	2015-12-07 03:14:54	ebooks/50624
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/50624.rdf	2020-06-11 01:41:58.687885	ebooks/50624
1244599	text/html; charset=utf-8	http://www.gutenberg.org/files/50624/50624-h/50624-h.htm	2015-12-07 03:14:54	ebooks/50624
511908	application/epub+zip	http://www.gutenberg.org/ebooks/50624.epub.images	2020-05-24 23:53:00.638782	ebooks/50624
2040876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50624.kindle.images	2020-05-24 23:53:03.852694	ebooks/50624
446941	text/html; charset=utf-8	http://www.gutenberg.org/files/50624/50624-h.zip	2015-12-07 03:14:54	ebooks/50624
511908	application/epub+zip	http://www.gutenberg.org/ebooks/50624.epub.noimages	2020-05-24 23:53:01.289737	ebooks/50624
11996	image/jpeg	http://www.gutenberg.org/cache/epub/50624/pg50624.cover.medium.jpg	2020-05-24 23:53:06.572681	ebooks/50624
1256566	text/html; charset=utf-8	http://www.gutenberg.org/files/50625/50625-h/50625-h.htm	2015-12-07 03:23:30	ebooks/50625
398606	application/zip	http://www.gutenberg.org/files/50625/50625-0.zip	2015-12-07 03:23:30	ebooks/50625
532285	application/zip	http://www.gutenberg.org/files/50625/50625-h.zip	2015-12-07 03:23:30	ebooks/50625
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/50625.rdf	2020-06-11 01:41:58.710886	ebooks/50625
12028	image/jpeg	http://www.gutenberg.org/cache/epub/50625/pg50625.cover.medium.jpg	2020-05-24 23:53:14.241557	ebooks/50625
594683	application/epub+zip	http://www.gutenberg.org/ebooks/50625.epub.images	2020-05-24 23:53:07.892672	ebooks/50625
2542	image/jpeg	http://www.gutenberg.org/cache/epub/50625/pg50625.cover.small.jpg	2020-05-24 23:53:14.136589	ebooks/50625
505520	application/epub+zip	http://www.gutenberg.org/ebooks/50625.epub.noimages	2020-05-24 23:53:08.616661	ebooks/50625
2028264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50625.kindle.noimages	2020-05-24 23:53:14.023562	ebooks/50625
1042981	text/plain; charset=utf-8	http://www.gutenberg.org/files/50625/50625-0.txt	2015-12-07 03:23:26	ebooks/50625
2205771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50625.kindle.images	2020-05-24 23:53:11.29261	ebooks/50625
337200	application/epub+zip	http://www.gutenberg.org/ebooks/50626.epub.noimages	2020-05-24 23:53:30.877568	ebooks/50626
196099	text/plain; charset=utf-8	http://www.gutenberg.org/files/50626/50626-0.zip	2015-12-05 05:24:34	ebooks/50626
4775728	application/zip	http://www.gutenberg.org/files/50626/50626-h.zip	2015-12-21 08:51:56	ebooks/50626
17435	image/jpeg	http://www.gutenberg.org/cache/epub/50626/pg50626.cover.medium.jpg	2020-05-24 23:55:05.57865	ebooks/50626
2614	image/jpeg	http://www.gutenberg.org/cache/epub/50626/pg50626.cover.small.jpg	2020-05-24 23:55:05.32767	ebooks/50626
22917853	application/epub+zip	http://www.gutenberg.org/ebooks/50626.epub.images	2020-05-24 23:53:29.521615	ebooks/50626
545756	text/plain; charset=utf-8	http://www.gutenberg.org/files/50626/50626-0.txt	2015-12-05 05:22:34	ebooks/50626
1361516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50626.kindle.noimages	2020-05-24 23:55:05.058659	ebooks/50626
54550931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50626.kindle.images	2020-05-24 23:55:02.257681	ebooks/50626
779819	text/html; charset=utf-8	http://www.gutenberg.org/files/50626/50626-h/50626-h.htm	2015-12-21 07:09:34	ebooks/50626
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/50626.rdf	2020-06-11 01:41:58.74089	ebooks/50626
313554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50627/50627-h/50627-h.htm	2015-12-05 03:25:28	ebooks/50627
280361	text/plain; charset=utf-8	http://www.gutenberg.org/files/50627/50627-0.txt	2015-12-05 03:25:26	ebooks/50627
2278	image/jpeg	http://www.gutenberg.org/cache/epub/50627/pg50627.cover.small.jpg	2020-05-24 23:55:09.952571	ebooks/50627
3026509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50627.kindle.images	2020-05-24 23:55:09.156593	ebooks/50627
146448	application/epub+zip	http://www.gutenberg.org/ebooks/50627.epub.noimages	2020-05-24 23:55:07.511642	ebooks/50627
1377501	application/epub+zip	http://www.gutenberg.org/ebooks/50627.epub.images	2020-05-24 23:55:07.170618	ebooks/50627
10808	image/jpeg	http://www.gutenberg.org/cache/epub/50627/pg50627.cover.medium.jpg	2020-05-24 23:55:09.985579	ebooks/50627
1435412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50627/50627-h.zip	2015-12-05 03:25:30	ebooks/50627
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/50627.rdf	2020-06-11 01:41:58.77689	ebooks/50627
567472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50627.kindle.noimages	2020-05-24 23:55:09.915604	ebooks/50627
107035	text/plain; charset=utf-8	http://www.gutenberg.org/files/50627/50627-0.zip	2015-12-05 03:25:30	ebooks/50627
1150705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50628.kindle.images	2020-05-24 23:55:12.462545	ebooks/50628
310531	application/epub+zip	http://www.gutenberg.org/ebooks/50628.epub.images	2020-05-24 23:55:10.65764	ebooks/50628
10937	image/jpeg	http://www.gutenberg.org/cache/epub/50628/pg50628.cover.medium.jpg	2020-05-24 23:55:14.028537	ebooks/50628
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/50628.rdf	2020-06-11 01:41:58.801891	ebooks/50628
1150701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50628.kindle.noimages	2020-05-24 23:55:13.904521	ebooks/50628
2070	image/jpeg	http://www.gutenberg.org/cache/epub/50628/pg50628.cover.small.jpg	2020-05-24 23:55:13.969526	ebooks/50628
618490	text/html; charset=utf-8	http://www.gutenberg.org/files/50628/50628-h/50628-h.htm	2015-12-05 05:17:24	ebooks/50628
196540	application/zip	http://www.gutenberg.org/files/50628/50628-0.zip	2015-12-05 05:17:26	ebooks/50628
261185	application/zip	http://www.gutenberg.org/files/50628/50628-h.zip	2015-12-05 05:17:26	ebooks/50628
521202	text/plain; charset=utf-8	http://www.gutenberg.org/files/50628/50628-0.txt	2015-12-05 05:17:22	ebooks/50628
310531	application/epub+zip	http://www.gutenberg.org/ebooks/50628.epub.noimages	2020-05-24 23:55:11.010639	ebooks/50628
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/50629.rdf	2020-06-11 01:41:58.824891	ebooks/50629
225749	text/plain; charset=utf-8	http://www.gutenberg.org/files/50629/50629-0.zip	2015-12-06 01:04:20	ebooks/50629
605661	text/plain; charset=utf-8	http://www.gutenberg.org/files/50629/50629-0.txt	2015-12-06 01:04:14	ebooks/50629
316843	application/epub+zip	http://www.gutenberg.org/ebooks/50629.epub.noimages	2020-05-24 23:55:15.006547	ebooks/50629
646103	text/html; charset=utf-8	http://www.gutenberg.org/files/50629/50629-h/50629-h.htm	2015-12-06 01:04:20	ebooks/50629
1180961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50629.kindle.images	2020-05-24 23:55:16.400509	ebooks/50629
16020	image/jpeg	http://www.gutenberg.org/cache/epub/50629/pg50629.cover.medium.jpg	2020-05-24 23:55:17.844685	ebooks/50629
2522	image/jpeg	http://www.gutenberg.org/cache/epub/50629/pg50629.cover.small.jpg	2020-05-24 23:55:17.817694	ebooks/50629
316843	application/epub+zip	http://www.gutenberg.org/ebooks/50629.epub.images	2020-05-24 23:55:14.671539	ebooks/50629
286640	text/html; charset=utf-8	http://www.gutenberg.org/files/50629/50629-h.zip	2015-12-06 01:04:20	ebooks/50629
1180953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50629.kindle.noimages	2020-05-24 23:55:17.786677	ebooks/50629
13027	image/jpeg	http://www.gutenberg.org/cache/epub/5063/pg5063.cover.medium.jpg	2020-06-03 00:12:34.52592	ebooks/5063
159182	text/html	http://www.gutenberg.org/ebooks/5063.html.noimages	2020-06-03 00:12:33.36593	ebooks/5063
126544	text/plain	http://www.gutenberg.org/ebooks/5063.txt.utf-8	2020-06-03 00:12:33.122937	ebooks/5063
302242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5063.kindle.images	2020-06-03 00:12:34.013938	ebooks/5063
3137	image/jpeg	http://www.gutenberg.org/cache/epub/5063/pg5063.cover.small.jpg	2020-06-03 00:12:34.501922	ebooks/5063
51741	application/zip	http://www.gutenberg.org/files/5063/5063.zip	2015-04-07 23:57:46	ebooks/5063
79658	application/epub+zip	http://www.gutenberg.org/ebooks/5063.epub.noimages	2020-06-03 00:12:33.555933	ebooks/5063
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/5063.rdf	2020-06-11 01:04:09.106986	ebooks/5063
159182	text/html	http://www.gutenberg.org/ebooks/5063.html.images	2020-06-03 00:12:33.302941	ebooks/5063
79658	application/epub+zip	http://www.gutenberg.org/ebooks/5063.epub.images	2020-06-03 00:12:33.477933	ebooks/5063
126574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5063/5063.txt	2015-04-07 23:57:24	ebooks/5063
302234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5063.kindle.noimages	2020-06-03 00:12:34.476917	ebooks/5063
512070	application/epub+zip	http://www.gutenberg.org/ebooks/50630.epub.noimages	2020-05-24 23:55:19.461688	ebooks/50630
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/50630.rdf	2020-06-11 01:41:58.849909	ebooks/50630
1949538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50630.kindle.noimages	2020-05-24 23:55:24.345589	ebooks/50630
655022	text/html; charset=utf-8	http://www.gutenberg.org/files/50630/50630-h.zip	2015-12-06 01:19:50	ebooks/50630
2090683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50630.kindle.images	2020-05-24 23:55:21.884626	ebooks/50630
1027906	text/plain; charset=utf-8	http://www.gutenberg.org/files/50630/50630-0.txt	2015-12-06 01:19:46	ebooks/50630
593811	application/epub+zip	http://www.gutenberg.org/ebooks/50630.epub.images	2020-05-24 23:55:18.861671	ebooks/50630
8887	image/jpeg	http://www.gutenberg.org/cache/epub/50630/pg50630.cover.medium.jpg	2020-05-24 23:55:24.452598	ebooks/50630
394073	application/zip	http://www.gutenberg.org/files/50630/50630-0.zip	2015-12-06 01:19:50	ebooks/50630
1126898	text/html; charset=utf-8	http://www.gutenberg.org/files/50630/50630-h/50630-h.htm	2015-12-06 01:19:50	ebooks/50630
1956	image/jpeg	http://www.gutenberg.org/cache/epub/50630/pg50630.cover.small.jpg	2020-05-24 23:55:24.402639	ebooks/50630
832414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50631.kindle.noimages	2020-05-24 23:55:29.191528	ebooks/50631
3733883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50631.kindle.images	2020-05-24 23:55:28.200548	ebooks/50631
15070	image/jpeg	http://www.gutenberg.org/cache/epub/50631/pg50631.cover.medium.jpg	2020-05-24 23:55:29.270523	ebooks/50631
397637	text/html; charset=us-ascii	http://www.gutenberg.org/files/50631/50631-h/50631-h.htm	2015-12-06 01:26:10	ebooks/50631
1705489	application/epub+zip	http://www.gutenberg.org/ebooks/50631.epub.images	2020-05-24 23:55:25.74961	ebooks/50631
343204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50631/50631-8.txt	2015-12-06 01:26:10	ebooks/50631
254220	application/epub+zip	http://www.gutenberg.org/ebooks/50631.epub.noimages	2020-05-24 23:55:26.480568	ebooks/50631
343172	text/plain	http://www.gutenberg.org/ebooks/50631.txt.utf-8	2020-05-24 23:55:24.611606	ebooks/50631
137342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50631/50631-8.zip	2015-12-06 01:26:18	ebooks/50631
1676613	application/zip	http://www.gutenberg.org/files/50631/50631-h.zip	2015-12-06 01:26:18	ebooks/50631
2402	image/jpeg	http://www.gutenberg.org/cache/epub/50631/pg50631.cover.small.jpg	2020-05-24 23:55:29.232545	ebooks/50631
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/50631.rdf	2020-06-11 01:41:58.873882	ebooks/50631
541718	text/html	http://www.gutenberg.org/ebooks/50632.html.noimages	2020-05-24 23:55:29.751538	ebooks/50632
894095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50632.kindle.images	2020-05-24 23:55:30.994526	ebooks/50632
186376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50632/50632-8.zip	2015-12-06 01:33:10	ebooks/50632
16324	image/jpeg	http://www.gutenberg.org/cache/epub/50632/pg50632.cover.medium.jpg	2020-05-24 23:55:31.954488	ebooks/50632
541718	text/html	http://www.gutenberg.org/ebooks/50632.html.images	2020-05-24 23:55:29.654531	ebooks/50632
894086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50632.kindle.noimages	2020-05-24 23:55:31.902513	ebooks/50632
221418	application/epub+zip	http://www.gutenberg.org/ebooks/50632.epub.noimages	2020-05-24 23:55:30.086516	ebooks/50632
3904	image/jpeg	http://www.gutenberg.org/cache/epub/50632/pg50632.cover.small.jpg	2020-05-24 23:55:31.929497	ebooks/50632
504752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50632/50632-8.txt	2015-12-06 01:33:08	ebooks/50632
221419	application/epub+zip	http://www.gutenberg.org/ebooks/50632.epub.images	2020-05-24 23:55:29.957547	ebooks/50632
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/50632.rdf	2020-06-11 01:41:58.897881	ebooks/50632
526489	text/plain	http://www.gutenberg.org/ebooks/50632.txt.utf-8	2020-05-24 23:55:29.40256	ebooks/50632
905483	text/html; charset=utf-8	http://www.gutenberg.org/files/50633/50633-h/50633-h.htm	2015-12-06 04:24:00	ebooks/50633
566913	text/html; charset=utf-8	http://www.gutenberg.org/files/50633/50633-h.zip	2015-12-06 04:24:00	ebooks/50633
244770	application/zip	http://www.gutenberg.org/files/50633/50633-0.zip	2015-12-06 04:24:00	ebooks/50633
1620799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50633.kindle.noimages	2020-05-24 23:55:38.204705	ebooks/50633
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/50633.rdf	2020-06-11 01:41:58.921892	ebooks/50633
448074	application/epub+zip	http://www.gutenberg.org/ebooks/50633.epub.images	2020-05-24 23:55:33.077805	ebooks/50633
1635964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50633.kindle.images	2020-05-24 23:55:36.038747	ebooks/50633
690366	text/plain; charset=utf-8	http://www.gutenberg.org/files/50633/50633-0.txt	2015-12-06 04:23:58	ebooks/50633
32688	image/jpeg	http://www.gutenberg.org/cache/epub/50633/pg50633.cover.medium.jpg	2020-05-24 23:55:38.455707	ebooks/50633
3611	image/jpeg	http://www.gutenberg.org/cache/epub/50633/pg50633.cover.small.jpg	2020-05-24 23:55:38.334706	ebooks/50633
438933	application/epub+zip	http://www.gutenberg.org/ebooks/50633.epub.noimages	2020-05-24 23:55:33.875789	ebooks/50633
2669	image/jpeg	http://www.gutenberg.org/cache/epub/50634/pg50634.cover.small.jpg	2020-05-24 23:55:41.158677	ebooks/50634
11739	application/rdf+xml	http://www.gutenberg.org/ebooks/50634.rdf	2020-06-11 01:41:58.943881	ebooks/50634
37191	text/plain; charset=utf-8	http://www.gutenberg.org/files/50634/50634-0.zip	2015-12-06 11:15:40	ebooks/50634
460898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50634.kindle.images	2020-05-24 23:55:40.327716	ebooks/50634
111123	text/html; charset=utf-8	http://www.gutenberg.org/files/50634/50634-h.zip	2015-12-06 11:15:40	ebooks/50634
460890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50634.kindle.noimages	2020-05-24 23:55:41.120667	ebooks/50634
166722	application/epub+zip	http://www.gutenberg.org/ebooks/50634.epub.images	2020-05-24 23:55:39.174722	ebooks/50634
115191	text/plain; charset=utf-8	http://www.gutenberg.org/files/50634/50634-0.txt	2015-12-06 11:15:38	ebooks/50634
19419	image/jpeg	http://www.gutenberg.org/cache/epub/50634/pg50634.cover.medium.jpg	2020-05-24 23:55:41.193703	ebooks/50634
166722	application/epub+zip	http://www.gutenberg.org/ebooks/50634.epub.noimages	2020-05-24 23:55:39.543739	ebooks/50634
176280	text/html; charset=utf-8	http://www.gutenberg.org/files/50634/50634-h/50634-h.htm	2015-12-06 11:15:40	ebooks/50634
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/50635.rdf	2020-06-11 01:41:58.96788	ebooks/50635
24413	image/jpeg	http://www.gutenberg.org/cache/epub/50635/pg50635.cover.medium.jpg	2020-05-24 23:55:43.212655	ebooks/50635
292412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50635/50635.txt	2015-12-06 11:16:34	ebooks/50635
109025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50635/50635.zip	2015-12-06 11:16:34	ebooks/50635
174122	application/zip	http://www.gutenberg.org/files/50635/50635-h.zip	2015-12-06 11:16:34	ebooks/50635
292382	text/plain	http://www.gutenberg.org/ebooks/50635.txt.utf-8	2020-05-24 23:55:41.3157	ebooks/50635
181510	application/epub+zip	http://www.gutenberg.org/ebooks/50635.epub.noimages	2020-05-24 23:55:41.792676	ebooks/50635
4311	image/jpeg	http://www.gutenberg.org/cache/epub/50635/pg50635.cover.small.jpg	2020-05-24 23:55:43.192644	ebooks/50635
624154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50635.kindle.images	2020-05-24 23:55:42.480659	ebooks/50635
181510	application/epub+zip	http://www.gutenberg.org/ebooks/50635.epub.images	2020-05-24 23:55:41.623688	ebooks/50635
308226	text/html; charset=us-ascii	http://www.gutenberg.org/files/50635/50635-h/50635-h.htm	2015-12-06 11:16:34	ebooks/50635
624146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50635.kindle.noimages	2020-05-24 23:55:43.170653	ebooks/50635
2637611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50636.kindle.images	2020-05-24 23:55:50.020587	ebooks/50636
2635344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50636.kindle.noimages	2020-05-24 23:55:53.663508	ebooks/50636
521211	text/plain; charset=utf-8	http://www.gutenberg.org/files/50636/50636-0.zip	2015-12-07 04:37:54	ebooks/50636
3214	image/jpeg	http://www.gutenberg.org/cache/epub/50636/pg50636.cover.small.jpg	2020-05-24 23:55:53.795534	ebooks/50636
1672167	text/html; charset=utf-8	http://www.gutenberg.org/files/50636/50636-h/50636-h.htm	2015-12-07 04:37:54	ebooks/50636
578154	application/zip	http://www.gutenberg.org/files/50636/50636-h.zip	2015-12-07 04:37:56	ebooks/50636
1475776	text/plain; charset=utf-8	http://www.gutenberg.org/files/50636/50636-0.txt	2015-12-07 04:37:52	ebooks/50636
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/50636.rdf	2020-06-11 01:41:58.99288	ebooks/50636
19114	image/jpeg	http://www.gutenberg.org/cache/epub/50636/pg50636.cover.medium.jpg	2020-05-24 23:55:53.913514	ebooks/50636
638135	application/epub+zip	http://www.gutenberg.org/ebooks/50636.epub.images	2020-05-24 23:55:44.997657	ebooks/50636
637128	application/epub+zip	http://www.gutenberg.org/ebooks/50636.epub.noimages	2020-05-24 23:55:46.277633	ebooks/50636
808541	text/html; charset=utf-8	http://www.gutenberg.org/files/50637/50637-h/50637-h.htm	2015-12-07 06:34:40	ebooks/50637
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/50637.rdf	2020-06-11 01:41:59.018883	ebooks/50637
211556	text/plain; charset=utf-8	http://www.gutenberg.org/files/50637/50637-0.zip	2015-12-07 06:34:40	ebooks/50637
12129	image/jpeg	http://www.gutenberg.org/cache/epub/50637/pg50637.cover.medium.jpg	2020-05-24 23:56:00.869642	ebooks/50637
368962	application/epub+zip	http://www.gutenberg.org/ebooks/50637.epub.images	2020-05-24 23:55:55.293496	ebooks/50637
593394	text/plain; charset=utf-8	http://www.gutenberg.org/files/50637/50637-0.txt	2015-12-07 06:34:36	ebooks/50637
1405891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50637.kindle.noimages	2020-05-24 23:56:00.627621	ebooks/50637
1405898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50637.kindle.images	2020-05-24 23:55:58.306706	ebooks/50637
368963	application/epub+zip	http://www.gutenberg.org/ebooks/50637.epub.noimages	2020-05-24 23:55:56.042489	ebooks/50637
389487	application/zip	http://www.gutenberg.org/files/50637/50637-h.zip	2015-12-07 06:34:40	ebooks/50637
1230	image/jpeg	http://www.gutenberg.org/cache/epub/50637/pg50637.cover.small.jpg	2020-05-24 23:56:00.754643	ebooks/50637
395314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50638.kindle.images	2020-05-24 23:56:03.586598	ebooks/50638
42798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50638/50638-8.zip	2015-12-07 07:49:20	ebooks/50638
2446	image/jpeg	http://www.gutenberg.org/cache/epub/50638/pg50638.cover.small.jpg	2020-05-24 23:56:04.124588	ebooks/50638
107879	text/plain	http://www.gutenberg.org/ebooks/50638.txt.utf-8	2020-05-24 23:56:01.140634	ebooks/50638
126959	application/zip	http://www.gutenberg.org/files/50638/50638-h.zip	2015-12-07 07:49:20	ebooks/50638
347763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50638.kindle.noimages	2020-05-24 23:56:04.090576	ebooks/50638
15377	image/jpeg	http://www.gutenberg.org/cache/epub/50638/pg50638.cover.medium.jpg	2020-05-24 23:56:04.155596	ebooks/50638
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/50638.rdf	2020-06-11 01:41:59.044879	ebooks/50638
152922	text/html; charset=us-ascii	http://www.gutenberg.org/files/50638/50638-h/50638-h.htm	2015-12-07 07:49:20	ebooks/50638
107816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50638/50638-8.txt	2015-12-07 07:49:18	ebooks/50638
132292	application/epub+zip	http://www.gutenberg.org/ebooks/50638.epub.images	2020-05-24 23:56:02.182605	ebooks/50638
110009	application/epub+zip	http://www.gutenberg.org/ebooks/50638.epub.noimages	2020-05-24 23:56:02.972615	ebooks/50638
2360458	application/epub+zip	http://www.gutenberg.org/ebooks/50639.epub.images	2020-05-24 23:56:05.125562	ebooks/50639
884032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50639.kindle.noimages	2020-05-24 23:56:08.762512	ebooks/50639
142788	application/zip	http://www.gutenberg.org/files/50639/50639-0.zip	2015-12-08 09:02:28	ebooks/50639
261354	application/epub+zip	http://www.gutenberg.org/ebooks/50639.epub.noimages	2020-05-24 23:56:05.438587	ebooks/50639
11660	application/rdf+xml	http://www.gutenberg.org/ebooks/50639.rdf	2020-06-11 01:41:59.066879	ebooks/50639
3222	image/jpeg	http://www.gutenberg.org/cache/epub/50639/pg50639.cover.small.jpg	2020-05-24 23:56:08.809515	ebooks/50639
5048760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50639.kindle.images	2020-05-24 23:56:07.615533	ebooks/50639
432960	text/html; charset=utf-8	http://www.gutenberg.org/files/50639/50639-h/50639-h.htm	2015-12-08 09:02:26	ebooks/50639
2830795	text/html; charset=utf-8	http://www.gutenberg.org/files/50639/50639-h.zip	2015-12-08 09:02:28	ebooks/50639
365677	text/plain; charset=utf-8	http://www.gutenberg.org/files/50639/50639-0.txt	2015-12-08 09:02:24	ebooks/50639
23326	image/jpeg	http://www.gutenberg.org/cache/epub/50639/pg50639.cover.medium.jpg	2020-05-24 23:56:08.852532	ebooks/50639
3584	image/jpeg	http://www.gutenberg.org/cache/epub/5064/pg5064.cover.small.jpg	2020-06-03 00:12:36.66789	ebooks/5064
323982	text/html	http://www.gutenberg.org/ebooks/5064.html.noimages	2020-06-03 00:12:34.933939	ebooks/5064
145227	application/epub+zip	http://www.gutenberg.org/ebooks/5064.epub.images	2020-06-03 00:12:35.09591	ebooks/5064
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/5064.rdf	2020-06-11 01:04:09.130991	ebooks/5064
567151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5064.kindle.images	2020-06-03 00:12:35.926897	ebooks/5064
288659	text/plain	http://www.gutenberg.org/ebooks/5064.txt.utf-8	2020-06-03 00:12:34.638914	ebooks/5064
567143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5064.kindle.noimages	2020-06-03 00:12:36.642886	ebooks/5064
323982	text/html	http://www.gutenberg.org/ebooks/5064.html.images	2020-06-03 00:12:34.857935	ebooks/5064
14827	image/jpeg	http://www.gutenberg.org/cache/epub/5064/pg5064.cover.medium.jpg	2020-06-03 00:12:36.696938	ebooks/5064
145227	application/epub+zip	http://www.gutenberg.org/ebooks/5064.epub.noimages	2020-06-03 00:12:35.205925	ebooks/5064
111218	application/zip	http://www.gutenberg.org/files/5064/5064.zip	2015-04-07 12:58:18	ebooks/5064
288689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5064/5064.txt	2015-04-07 12:57:58	ebooks/5064
691895	text/plain; charset=utf-8	http://www.gutenberg.org/files/50640/50640-0.zip	2015-12-08 09:08:34	ebooks/50640
2062462	text/plain; charset=utf-8	http://www.gutenberg.org/files/50640/50640-0.txt	2015-12-08 09:08:28	ebooks/50640
797031	application/epub+zip	http://www.gutenberg.org/ebooks/50640.epub.noimages	2020-05-24 23:56:11.154832	ebooks/50640
12246	image/jpeg	http://www.gutenberg.org/cache/epub/50640/pg50640.cover.medium.jpg	2020-05-24 23:56:20.292662	ebooks/50640
2479961	application/zip	http://www.gutenberg.org/files/50640/50640-h.zip	2015-12-08 09:08:34	ebooks/50640
6869764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50640.kindle.images	2020-05-24 23:56:16.105717	ebooks/50640
2584744	application/epub+zip	http://www.gutenberg.org/ebooks/50640.epub.images	2020-05-24 23:56:10.42454	ebooks/50640
2675	image/jpeg	http://www.gutenberg.org/cache/epub/50640/pg50640.cover.small.jpg	2020-05-24 23:56:20.193674	ebooks/50640
2185218	text/html; charset=utf-8	http://www.gutenberg.org/files/50640/50640-h/50640-h.htm	2015-12-08 09:08:30	ebooks/50640
3321163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50640.kindle.noimages	2020-05-24 23:56:20.082668	ebooks/50640
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/50640.rdf	2020-06-11 01:41:59.089879	ebooks/50640
834799	text/plain; charset=utf-8	http://www.gutenberg.org/files/50641/50641-0.txt	2015-12-07 06:39:32	ebooks/50641
1998762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50641.kindle.images	2020-05-24 23:56:25.595607	ebooks/50641
2644	image/jpeg	http://www.gutenberg.org/cache/epub/50641/pg50641.cover.small.jpg	2020-05-24 23:56:28.838605	ebooks/50641
579426	application/epub+zip	http://www.gutenberg.org/ebooks/50641.epub.images	2020-05-24 23:56:21.735675	ebooks/50641
17133	image/jpeg	http://www.gutenberg.org/cache/epub/50641/pg50641.cover.medium.jpg	2020-05-24 23:56:28.994625	ebooks/50641
1998753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50641.kindle.noimages	2020-05-24 23:56:28.668562	ebooks/50641
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/50641.rdf	2020-06-11 01:41:59.112895	ebooks/50641
579425	application/epub+zip	http://www.gutenberg.org/ebooks/50641.epub.noimages	2020-05-24 23:56:22.705634	ebooks/50641
1041249	text/html; charset=utf-8	http://www.gutenberg.org/files/50641/50641-h/50641-h.htm	2015-12-07 06:39:38	ebooks/50641
435985	application/zip	http://www.gutenberg.org/files/50641/50641-h.zip	2015-12-07 06:39:38	ebooks/50641
306442	text/plain; charset=utf-8	http://www.gutenberg.org/files/50641/50641-0.zip	2015-12-07 06:39:38	ebooks/50641
289471	application/zip	http://www.gutenberg.org/files/50642/50642-0.zip	2015-12-07 06:43:04	ebooks/50642
560315	application/epub+zip	http://www.gutenberg.org/ebooks/50642.epub.images	2020-05-24 23:56:30.306577	ebooks/50642
939645	text/html; charset=utf-8	http://www.gutenberg.org/files/50642/50642-h/50642-h.htm	2015-12-07 06:43:04	ebooks/50642
439757	application/zip	http://www.gutenberg.org/files/50642/50642-h.zip	2015-12-07 06:43:04	ebooks/50642
17268	image/jpeg	http://www.gutenberg.org/cache/epub/50642/pg50642.cover.medium.jpg	2020-05-24 23:56:36.092715	ebooks/50642
534065	application/epub+zip	http://www.gutenberg.org/ebooks/50642.epub.noimages	2020-05-24 23:56:30.962527	ebooks/50642
2652	image/jpeg	http://www.gutenberg.org/cache/epub/50642/pg50642.cover.small.jpg	2020-05-24 23:56:35.984688	ebooks/50642
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50642.rdf	2020-06-11 01:41:59.135917	ebooks/50642
1876155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50642.kindle.images	2020-05-24 23:56:33.39351	ebooks/50642
794827	text/plain; charset=utf-8	http://www.gutenberg.org/files/50642/50642-0.txt	2015-12-07 06:43:00	ebooks/50642
1827341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50642.kindle.noimages	2020-05-24 23:56:35.867705	ebooks/50642
327292	text/plain; charset=utf-8	http://www.gutenberg.org/files/50643/50643-0.zip	2015-12-07 06:46:28	ebooks/50643
17148	image/jpeg	http://www.gutenberg.org/cache/epub/50643/pg50643.cover.medium.jpg	2020-05-24 23:56:43.832582	ebooks/50643
573843	application/epub+zip	http://www.gutenberg.org/ebooks/50643.epub.noimages	2020-05-24 23:56:38.216668	ebooks/50643
573843	application/epub+zip	http://www.gutenberg.org/ebooks/50643.epub.images	2020-05-24 23:56:37.374702	ebooks/50643
909799	text/plain; charset=utf-8	http://www.gutenberg.org/files/50643/50643-0.txt	2015-12-07 06:46:24	ebooks/50643
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/50643.rdf	2020-06-11 01:41:59.158901	ebooks/50643
2013823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50643.kindle.noimages	2020-05-24 23:56:43.572594	ebooks/50643
2647	image/jpeg	http://www.gutenberg.org/cache/epub/50643/pg50643.cover.small.jpg	2020-05-24 23:56:43.708583	ebooks/50643
1072522	text/html; charset=utf-8	http://www.gutenberg.org/files/50643/50643-h/50643-h.htm	2015-12-07 06:46:26	ebooks/50643
454406	application/zip	http://www.gutenberg.org/files/50643/50643-h.zip	2015-12-07 06:46:28	ebooks/50643
2013831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50643.kindle.images	2020-05-24 23:56:40.884663	ebooks/50643
1849393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50644.kindle.noimages	2020-05-24 23:56:50.269808	ebooks/50644
17247	image/jpeg	http://www.gutenberg.org/cache/epub/50644/pg50644.cover.medium.jpg	2020-05-24 23:56:50.45479	ebooks/50644
533865	application/epub+zip	http://www.gutenberg.org/ebooks/50644.epub.noimages	2020-05-24 23:56:45.627568	ebooks/50644
565702	application/epub+zip	http://www.gutenberg.org/ebooks/50644.epub.images	2020-05-24 23:56:45.017614	ebooks/50644
1906918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50644.kindle.images	2020-05-24 23:56:47.941534	ebooks/50644
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50644.rdf	2020-06-11 01:41:59.18189	ebooks/50644
833758	text/plain; charset=utf-8	http://www.gutenberg.org/files/50644/50644-0.txt	2015-12-07 06:49:28	ebooks/50644
955135	text/html; charset=utf-8	http://www.gutenberg.org/files/50644/50644-h/50644-h.htm	2015-12-07 06:49:32	ebooks/50644
2653	image/jpeg	http://www.gutenberg.org/cache/epub/50644/pg50644.cover.small.jpg	2020-05-24 23:56:50.366804	ebooks/50644
307130	application/zip	http://www.gutenberg.org/files/50644/50644-0.zip	2015-12-07 06:49:32	ebooks/50644
459632	application/zip	http://www.gutenberg.org/files/50644/50644-h.zip	2015-12-07 06:49:32	ebooks/50644
313421	application/zip	http://www.gutenberg.org/files/50645/50645-0.zip	2015-12-07 06:52:38	ebooks/50645
1934372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50645.kindle.images	2020-05-24 23:56:54.899718	ebooks/50645
1899336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50645.kindle.noimages	2020-05-24 23:56:57.420688	ebooks/50645
852964	text/plain; charset=utf-8	http://www.gutenberg.org/files/50645/50645-0.txt	2015-12-07 06:52:34	ebooks/50645
17227	image/jpeg	http://www.gutenberg.org/cache/epub/50645/pg50645.cover.medium.jpg	2020-05-24 23:56:57.647708	ebooks/50645
2651	image/jpeg	http://www.gutenberg.org/cache/epub/50645/pg50645.cover.small.jpg	2020-05-24 23:56:57.538709	ebooks/50645
456561	application/zip	http://www.gutenberg.org/files/50645/50645-h.zip	2015-12-07 06:52:38	ebooks/50645
1002657	text/html; charset=utf-8	http://www.gutenberg.org/files/50645/50645-h/50645-h.htm	2015-12-07 06:52:38	ebooks/50645
561336	application/epub+zip	http://www.gutenberg.org/ebooks/50645.epub.images	2020-05-24 23:56:51.692847	ebooks/50645
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/50645.rdf	2020-06-11 01:41:59.204884	ebooks/50645
542068	application/epub+zip	http://www.gutenberg.org/ebooks/50645.epub.noimages	2020-05-24 23:56:52.373814	ebooks/50645
505971	application/epub+zip	http://www.gutenberg.org/ebooks/50646.epub.images	2020-05-24 23:56:58.769718	ebooks/50646
1766539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50646.kindle.noimages	2020-05-24 23:57:04.015618	ebooks/50646
799957	text/plain; charset=utf-8	http://www.gutenberg.org/files/50646/50646-0.txt	2015-12-07 06:55:34	ebooks/50646
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50646.rdf	2020-06-11 01:41:59.228878	ebooks/50646
17132	image/jpeg	http://www.gutenberg.org/cache/epub/50646/pg50646.cover.medium.jpg	2020-05-24 23:57:04.204601	ebooks/50646
412631	application/zip	http://www.gutenberg.org/files/50646/50646-h.zip	2015-12-07 06:55:38	ebooks/50646
2649	image/jpeg	http://www.gutenberg.org/cache/epub/50646/pg50646.cover.small.jpg	2020-05-24 23:57:04.114621	ebooks/50646
1766547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50646.kindle.images	2020-05-24 23:57:01.785689	ebooks/50646
923945	text/html; charset=utf-8	http://www.gutenberg.org/files/50646/50646-h/50646-h.htm	2015-12-07 06:55:38	ebooks/50646
505971	application/epub+zip	http://www.gutenberg.org/ebooks/50646.epub.noimages	2020-05-24 23:56:59.536664	ebooks/50646
293370	application/zip	http://www.gutenberg.org/files/50646/50646-0.zip	2015-12-07 06:55:38	ebooks/50646
431566	application/epub+zip	http://www.gutenberg.org/ebooks/50647.epub.noimages	2020-05-24 23:57:05.686626	ebooks/50647
669825	text/plain; charset=utf-8	http://www.gutenberg.org/files/50647/50647-0.txt	2015-12-07 06:58:26	ebooks/50647
2648	image/jpeg	http://www.gutenberg.org/cache/epub/50647/pg50647.cover.small.jpg	2020-05-24 23:57:09.728534	ebooks/50647
247192	text/plain; charset=utf-8	http://www.gutenberg.org/files/50647/50647-0.zip	2015-12-07 06:58:30	ebooks/50647
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50647.rdf	2020-06-11 01:41:59.252885	ebooks/50647
1506314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50647.kindle.noimages	2020-05-24 23:57:09.643564	ebooks/50647
431566	application/epub+zip	http://www.gutenberg.org/ebooks/50647.epub.images	2020-05-24 23:57:05.177633	ebooks/50647
362821	text/html; charset=utf-8	http://www.gutenberg.org/files/50647/50647-h.zip	2015-12-07 06:58:32	ebooks/50647
1506318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50647.kindle.images	2020-05-24 23:57:07.659568	ebooks/50647
17241	image/jpeg	http://www.gutenberg.org/cache/epub/50647/pg50647.cover.medium.jpg	2020-05-24 23:57:09.807529	ebooks/50647
771720	text/html; charset=utf-8	http://www.gutenberg.org/files/50647/50647-h/50647-h.htm	2015-12-07 06:58:30	ebooks/50647
17232	image/jpeg	http://www.gutenberg.org/cache/epub/50648/pg50648.cover.medium.jpg	2020-05-24 23:57:16.564658	ebooks/50648
537290	application/epub+zip	http://www.gutenberg.org/ebooks/50648.epub.images	2020-05-24 23:57:10.886552	ebooks/50648
2639	image/jpeg	http://www.gutenberg.org/cache/epub/50648/pg50648.cover.small.jpg	2020-05-24 23:57:16.480648	ebooks/50648
986853	text/html; charset=utf-8	http://www.gutenberg.org/files/50648/50648-h/50648-h.htm	2015-12-07 07:01:20	ebooks/50648
1888882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50648.kindle.images	2020-05-24 23:57:13.949485	ebooks/50648
537290	application/epub+zip	http://www.gutenberg.org/ebooks/50648.epub.noimages	2020-05-24 23:57:11.482569	ebooks/50648
320722	text/plain; charset=utf-8	http://www.gutenberg.org/files/50648/50648-0.zip	2015-12-07 07:01:20	ebooks/50648
1888874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50648.kindle.noimages	2020-05-24 23:57:16.386646	ebooks/50648
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50648.rdf	2020-06-11 01:41:59.275877	ebooks/50648
440029	text/html; charset=utf-8	http://www.gutenberg.org/files/50648/50648-h.zip	2015-12-07 07:01:20	ebooks/50648
868168	text/plain; charset=utf-8	http://www.gutenberg.org/files/50648/50648-0.txt	2015-12-07 07:01:18	ebooks/50648
2650	image/jpeg	http://www.gutenberg.org/cache/epub/50649/pg50649.cover.small.jpg	2020-05-24 23:57:21.360596	ebooks/50649
680127	text/plain; charset=utf-8	http://www.gutenberg.org/files/50649/50649-0.txt	2015-12-07 07:04:24	ebooks/50649
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/50649.rdf	2020-06-11 01:41:59.298888	ebooks/50649
450362	application/epub+zip	http://www.gutenberg.org/ebooks/50649.epub.images	2020-05-24 23:57:17.414641	ebooks/50649
1514602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50649.kindle.noimages	2020-05-24 23:57:21.31258	ebooks/50649
450362	application/epub+zip	http://www.gutenberg.org/ebooks/50649.epub.noimages	2020-05-24 23:57:17.876711	ebooks/50649
1514610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50649.kindle.images	2020-05-24 23:57:19.597623	ebooks/50649
365503	text/html; charset=utf-8	http://www.gutenberg.org/files/50649/50649-h.zip	2015-12-07 07:04:26	ebooks/50649
740333	text/html; charset=utf-8	http://www.gutenberg.org/files/50649/50649-h/50649-h.htm	2015-12-07 07:04:26	ebooks/50649
254772	application/zip	http://www.gutenberg.org/files/50649/50649-0.zip	2015-12-07 07:04:26	ebooks/50649
17142	image/jpeg	http://www.gutenberg.org/cache/epub/50649/pg50649.cover.medium.jpg	2020-05-24 23:57:21.404583	ebooks/50649
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/5065.rdf	2020-06-11 01:04:09.153985	ebooks/5065
34114	application/zip	http://www.gutenberg.org/files/5065/5065.zip	2015-04-07 08:03:18	ebooks/5065
129921	text/html	http://www.gutenberg.org/ebooks/5065.html.noimages	2020-06-03 00:12:36.973883	ebooks/5065
129921	text/html	http://www.gutenberg.org/ebooks/5065.html.images	2020-06-03 00:12:36.927895	ebooks/5065
66864	application/epub+zip	http://www.gutenberg.org/ebooks/5065.epub.images	2020-06-03 00:12:37.066886	ebooks/5065
103268	text/plain	http://www.gutenberg.org/ebooks/5065.txt.utf-8	2020-06-03 00:12:36.807891	ebooks/5065
4171	image/jpeg	http://www.gutenberg.org/cache/epub/5065/pg5065.cover.small.jpg	2020-06-03 00:12:37.951872	ebooks/5065
262064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5065.kindle.noimages	2020-06-03 00:12:37.925871	ebooks/5065
66864	application/epub+zip	http://www.gutenberg.org/ebooks/5065.epub.noimages	2020-06-03 00:12:37.140879	ebooks/5065
262072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5065.kindle.images	2020-06-03 00:12:37.532879	ebooks/5065
103298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5065/5065.txt	2015-04-07 08:02:52	ebooks/5065
19533	image/jpeg	http://www.gutenberg.org/cache/epub/5065/pg5065.cover.medium.jpg	2020-06-03 00:12:37.976877	ebooks/5065
269509	text/plain; charset=utf-8	http://www.gutenberg.org/files/50650/50650-0.txt	2020-06-14 14:33:12	ebooks/50650
201803	application/epub+zip	http://www.gutenberg.org/ebooks/50650.epub.noimages	2020-06-14 17:04:10.612164	ebooks/50650
308971	text/html	http://www.gutenberg.org/files/50650/50650-h/50650-h.htm	2015-12-07 17:18:37	ebooks/50650
455919	text/html	http://www.gutenberg.org/files/50650/50650-h.zip	2015-12-07 17:21:37	ebooks/50650
781747	application/epub+zip	http://www.gutenberg.org/ebooks/50650.epub.images	2020-06-14 17:04:10.26819	ebooks/50650
1531443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50650.kindle.images	2020-06-14 17:04:11.470155	ebooks/50650
632019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50650.kindle.noimages	2020-06-14 17:04:12.226145	ebooks/50650
3463	image/jpeg	http://www.gutenberg.org/cache/epub/50650/pg50650.cover.small.jpg	2020-06-14 17:04:12.250145	ebooks/50650
23641	image/jpeg	http://www.gutenberg.org/cache/epub/50650/pg50650.cover.medium.jpg	2020-06-14 17:04:12.270152	ebooks/50650
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/50650.rdf	2020-06-14 17:04:12.334169	ebooks/50650
105639	application/zip	http://www.gutenberg.org/files/50650/50650-0.zip	2020-06-14 14:33:12	ebooks/50650
791509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50651.kindle.noimages	2020-05-24 23:57:30.931799	ebooks/50651
316836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50651/50651-h/50651-h.htm	2015-12-08 09:14:04	ebooks/50651
548301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50651/50651-h.zip	2015-12-08 09:14:10	ebooks/50651
109609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50651/50651-8.zip	2015-12-08 09:14:10	ebooks/50651
1843	image/jpeg	http://www.gutenberg.org/cache/epub/50651/pg50651.cover.small.jpg	2020-05-24 23:57:30.965757	ebooks/50651
14451	image/jpeg	http://www.gutenberg.org/cache/epub/50651/pg50651.cover.medium.jpg	2020-05-24 23:57:30.994802	ebooks/50651
259709	application/epub+zip	http://www.gutenberg.org/ebooks/50651.epub.noimages	2020-05-24 23:57:29.125494	ebooks/50651
271824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50651/50651-8.txt	2015-12-08 09:14:04	ebooks/50651
271793	text/plain	http://www.gutenberg.org/ebooks/50651.txt.utf-8	2020-05-24 23:57:27.943508	ebooks/50651
16338	application/rdf+xml	http://www.gutenberg.org/ebooks/50651.rdf	2020-06-11 01:41:59.353888	ebooks/50651
572006	application/epub+zip	http://www.gutenberg.org/ebooks/50651.epub.images	2020-05-24 23:57:28.600534	ebooks/50651
1370238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50651.kindle.images	2020-05-24 23:57:30.064825	ebooks/50651
226571	application/epub+zip	http://www.gutenberg.org/ebooks/50652.epub.images	2020-05-24 23:57:31.830774	ebooks/50652
497377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50652/50652-8.txt	2015-12-08 11:41:07	ebooks/50652
560608	text/html	http://www.gutenberg.org/ebooks/50652.html.noimages	2020-05-24 23:57:31.580776	ebooks/50652
226572	application/epub+zip	http://www.gutenberg.org/ebooks/50652.epub.noimages	2020-05-24 23:57:31.998743	ebooks/50652
560608	text/html	http://www.gutenberg.org/ebooks/50652.html.images	2020-05-24 23:57:31.462753	ebooks/50652
15647	image/jpeg	http://www.gutenberg.org/cache/epub/50652/pg50652.cover.medium.jpg	2020-05-24 23:57:34.17374	ebooks/50652
4369	image/jpeg	http://www.gutenberg.org/cache/epub/50652/pg50652.cover.small.jpg	2020-05-24 23:57:34.148787	ebooks/50652
912008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50652.kindle.noimages	2020-05-24 23:57:34.121718	ebooks/50652
183639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50652/50652-8.zip	2015-12-08 11:42:27	ebooks/50652
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/50652.rdf	2020-06-11 01:41:59.381877	ebooks/50652
518965	text/plain	http://www.gutenberg.org/ebooks/50652.txt.utf-8	2020-05-24 23:57:31.125765	ebooks/50652
912019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50652.kindle.images	2020-05-24 23:57:33.064821	ebooks/50652
1464819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50653.kindle.noimages	2020-05-24 23:57:39.35065	ebooks/50653
15209	image/jpeg	http://www.gutenberg.org/cache/epub/50653/pg50653.cover.medium.jpg	2020-05-24 23:57:39.52669	ebooks/50653
283334	application/zip	http://www.gutenberg.org/files/50653/50653-0.zip	2015-12-08 12:06:28	ebooks/50653
3135	image/jpeg	http://www.gutenberg.org/cache/epub/50653/pg50653.cover.small.jpg	2020-05-24 23:57:39.418685	ebooks/50653
855846	text/html; charset=utf-8	http://www.gutenberg.org/files/50653/50653-h/50653-h.htm	2015-12-08 12:06:26	ebooks/50653
666823	application/epub+zip	http://www.gutenberg.org/ebooks/50653.epub.images	2020-05-24 23:57:35.056746	ebooks/50653
2017637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50653.kindle.images	2020-05-24 23:57:37.482738	ebooks/50653
382065	application/epub+zip	http://www.gutenberg.org/ebooks/50653.epub.noimages	2020-05-24 23:57:35.583713	ebooks/50653
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/50653.rdf	2020-06-11 01:41:59.409885	ebooks/50653
757342	text/plain; charset=utf-8	http://www.gutenberg.org/files/50653/50653-0.txt	2015-12-08 12:06:18	ebooks/50653
609098	application/zip	http://www.gutenberg.org/files/50653/50653-h.zip	2015-12-08 12:06:28	ebooks/50653
43704	image/jpeg	http://www.gutenberg.org/cache/epub/50654/pg50654.cover.medium.jpg	2020-06-14 17:04:16.556285	ebooks/50654
6654	image/jpeg	http://www.gutenberg.org/cache/epub/50654/pg50654.cover.small.jpg	2020-06-14 17:04:16.526301	ebooks/50654
300482	application/zip	http://www.gutenberg.org/files/50654/50654-h.zip	2015-12-08 17:11:37	ebooks/50654
178891	application/epub+zip	http://www.gutenberg.org/ebooks/50654.epub.noimages	2020-06-14 17:04:15.005361	ebooks/50654
619708	application/epub+zip	http://www.gutenberg.org/ebooks/50654.epub.images	2020-06-14 17:04:14.585319	ebooks/50654
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/50654.rdf	2020-06-14 17:04:16.621286	ebooks/50654
76986	application/zip	http://www.gutenberg.org/files/50654/50654-0.zip	2020-06-14 14:33:18	ebooks/50654
1465907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50654.kindle.images	2020-06-14 17:04:15.809297	ebooks/50654
238178	text/html	http://www.gutenberg.org/files/50654/50654-h/50654-h.htm	2015-12-08 17:08:35	ebooks/50654
583157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50654.kindle.noimages	2020-06-14 17:04:16.495291	ebooks/50654
211278	text/plain; charset=utf-8	http://www.gutenberg.org/files/50654/50654-0.txt	2020-06-14 14:33:18	ebooks/50654
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/50655.rdf	2020-06-11 01:41:59.458878	ebooks/50655
1874	image/jpeg	http://www.gutenberg.org/cache/epub/50655/pg50655.cover.small.jpg	2020-05-24 23:57:44.005607	ebooks/50655
433319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50655.kindle.noimages	2020-05-24 23:57:43.983627	ebooks/50655
133803	application/epub+zip	http://www.gutenberg.org/ebooks/50655.epub.noimages	2020-05-24 23:57:42.653633	ebooks/50655
195939	text/html; charset=utf-8	http://www.gutenberg.org/files/50655/50655-h/50655-h.htm	2015-12-09 09:42:04	ebooks/50655
1343326	application/epub+zip	http://www.gutenberg.org/ebooks/50655.epub.images	2020-05-24 23:57:42.422659	ebooks/50655
169503	text/plain; charset=utf-8	http://www.gutenberg.org/files/50655/50655-0.txt	2015-12-09 09:42:02	ebooks/50655
1060025	text/html; charset=utf-8	http://www.gutenberg.org/files/50655/50655-h.zip	2015-12-09 09:42:06	ebooks/50655
2378870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50655.kindle.images	2020-05-24 23:57:43.469603	ebooks/50655
8364	image/jpeg	http://www.gutenberg.org/cache/epub/50655/pg50655.cover.medium.jpg	2020-05-24 23:57:44.024598	ebooks/50655
65570	text/plain; charset=utf-8	http://www.gutenberg.org/files/50655/50655-0.zip	2015-12-09 09:42:06	ebooks/50655
2757	image/jpeg	http://www.gutenberg.org/cache/epub/50656/pg50656.cover.small.jpg	2020-05-24 23:57:48.874536	ebooks/50656
224642	application/zip	http://www.gutenberg.org/files/50656/50656-0.zip	2015-12-09 09:46:56	ebooks/50656
14395	image/jpeg	http://www.gutenberg.org/cache/epub/50656/pg50656.cover.medium.jpg	2020-05-24 23:57:48.955529	ebooks/50656
308357	application/epub+zip	http://www.gutenberg.org/ebooks/50656.epub.noimages	2020-05-24 23:57:45.487605	ebooks/50656
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/50656.rdf	2020-06-11 01:41:59.481884	ebooks/50656
1194737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50656.kindle.noimages	2020-05-24 23:57:48.783548	ebooks/50656
325319	application/zip	http://www.gutenberg.org/files/50656/50656-h.zip	2015-12-09 09:46:56	ebooks/50656
1327063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50656.kindle.images	2020-05-24 23:57:47.160564	ebooks/50656
591415	text/plain; charset=utf-8	http://www.gutenberg.org/files/50656/50656-0.txt	2015-12-09 09:46:52	ebooks/50656
374591	application/epub+zip	http://www.gutenberg.org/ebooks/50656.epub.images	2020-05-24 23:57:44.892576	ebooks/50656
684311	text/html; charset=utf-8	http://www.gutenberg.org/files/50656/50656-h/50656-h.htm	2015-12-09 09:46:56	ebooks/50656
1573815	text/plain; charset=utf-8	http://www.gutenberg.org/files/50657/50657-0.txt	2015-12-09 13:46:00	ebooks/50657
666255	application/zip	http://www.gutenberg.org/files/50657/50657-0.zip	2015-12-09 13:46:08	ebooks/50657
2759	image/jpeg	http://www.gutenberg.org/cache/epub/50657/pg50657.cover.small.jpg	2020-05-24 23:58:06.136508	ebooks/50657
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/50657.rdf	2020-06-11 01:41:59.508898	ebooks/50657
13185	image/jpeg	http://www.gutenberg.org/cache/epub/50657/pg50657.cover.medium.jpg	2020-05-24 23:58:06.570524	ebooks/50657
878764	application/epub+zip	http://www.gutenberg.org/ebooks/50657.epub.noimages	2020-05-24 23:57:53.661529	ebooks/50657
3621774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50657.kindle.noimages	2020-05-24 23:58:05.712526	ebooks/50657
818262	application/zip	http://www.gutenberg.org/files/50657/50657-h.zip	2015-12-09 13:46:08	ebooks/50657
3621782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50657.kindle.images	2020-05-24 23:57:59.671616	ebooks/50657
2420820	text/html; charset=utf-8	http://www.gutenberg.org/files/50657/50657-h/50657-h.htm	2015-12-09 13:46:08	ebooks/50657
878764	application/epub+zip	http://www.gutenberg.org/ebooks/50657.epub.images	2020-05-24 23:57:52.162606	ebooks/50657
236481	text/html; charset=utf-8	http://www.gutenberg.org/files/50658/50658-h/50658-h.htm	2015-12-09 16:17:16	ebooks/50658
1206349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50658.kindle.images	2020-05-24 23:58:09.174766	ebooks/50658
3690	image/jpeg	http://www.gutenberg.org/cache/epub/50658/pg50658.cover.small.jpg	2020-05-24 23:58:10.203761	ebooks/50658
871160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50658.kindle.noimages	2020-05-24 23:58:09.945809	ebooks/50658
202989	text/plain; charset=utf-8	http://www.gutenberg.org/files/50658/50658-0.txt	2015-12-09 16:17:12	ebooks/50658
488689	application/epub+zip	http://www.gutenberg.org/ebooks/50658.epub.images	2020-05-24 23:58:07.943627	ebooks/50658
33725	image/jpeg	http://www.gutenberg.org/cache/epub/50658/pg50658.cover.medium.jpg	2020-05-24 23:58:10.230765	ebooks/50658
71627	text/plain; charset=utf-8	http://www.gutenberg.org/files/50658/50658-0.zip	2015-12-09 16:17:18	ebooks/50658
320692	application/epub+zip	http://www.gutenberg.org/ebooks/50658.epub.noimages	2020-05-24 23:58:08.391771	ebooks/50658
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/50658.rdf	2020-06-11 01:41:59.53689	ebooks/50658
589091	text/html; charset=utf-8	http://www.gutenberg.org/files/50658/50658-h.zip	2015-12-09 16:17:18	ebooks/50658
4235	image/jpeg	http://www.gutenberg.org/cache/epub/50659/pg50659.cover.small.jpg	2020-05-24 23:58:13.329716	ebooks/50659
838411	application/epub+zip	http://www.gutenberg.org/ebooks/50659.epub.images	2020-05-24 23:58:10.853791	ebooks/50659
301055	application/epub+zip	http://www.gutenberg.org/ebooks/50659.epub.noimages	2020-05-24 23:58:11.208771	ebooks/50659
932471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50659.kindle.noimages	2020-05-24 23:58:13.293733	ebooks/50659
802228	application/zip	http://www.gutenberg.org/files/50659/50659-h.zip	2015-12-09 16:18:10	ebooks/50659
382819	text/html; charset=utf-8	http://www.gutenberg.org/files/50659/50659-h/50659-h.htm	2015-12-09 16:18:08	ebooks/50659
125127	application/zip	http://www.gutenberg.org/files/50659/50659-0.zip	2015-12-09 16:18:10	ebooks/50659
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/50659.rdf	2020-06-11 01:41:59.561873	ebooks/50659
26970	image/jpeg	http://www.gutenberg.org/cache/epub/50659/pg50659.cover.medium.jpg	2020-05-24 23:58:13.362728	ebooks/50659
2004855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50659.kindle.images	2020-05-24 23:58:12.302761	ebooks/50659
338092	text/plain; charset=utf-8	http://www.gutenberg.org/files/50659/50659-0.txt	2015-12-09 16:18:06	ebooks/50659
3961138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5066.kindle.images	2020-06-03 00:12:42.513015	ebooks/5066
3505	image/jpeg	http://www.gutenberg.org/cache/epub/5066/pg5066.cover.small.jpg	2020-06-03 00:12:43.421007	ebooks/5066
14634	image/jpeg	http://www.gutenberg.org/cache/epub/5066/pg5066.cover.medium.jpg	2020-06-03 00:12:43.455008	ebooks/5066
1792874	application/epub+zip	http://www.gutenberg.org/ebooks/5066.epub.images	2020-06-03 00:12:40.34586	ebooks/5066
2680753	application/zip	http://www.gutenberg.org/files/5066/5066-h.zip	2018-03-20 03:52:40	ebooks/5066
521495	text/html; charset=utf-8	http://www.gutenberg.org/files/5066/5066-h/5066-h.htm	2018-03-20 03:52:24	ebooks/5066
202495	application/epub+zip	http://www.gutenberg.org/ebooks/5066.epub.noimages	2020-06-03 00:12:40.545835	ebooks/5066
811631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5066.kindle.noimages	2020-06-03 00:12:43.383006	ebooks/5066
22243	application/rdf+xml	http://www.gutenberg.org/ebooks/5066.rdf	2020-06-11 01:04:09.191992	ebooks/5066
169487	application/zip	http://www.gutenberg.org/files/5066/5066.zip	2009-06-13 11:30:12	ebooks/5066
442053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5066/5066.txt	2009-06-13 11:28:42	ebooks/5066
446833	text/plain; charset=utf-8	http://www.gutenberg.org/files/5066/5066-0.txt	2018-02-25 09:51:34	ebooks/5066
170100	application/zip	http://www.gutenberg.org/files/5066/5066-0.zip	2018-03-20 03:52:40	ebooks/5066
408788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50660/50660-h/50660-h.htm	2015-12-10 06:45:02	ebooks/50660
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/50660.rdf	2020-06-11 01:41:59.586878	ebooks/50660
296315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50660/50660-8.txt	2015-12-10 06:45:02	ebooks/50660
296292	text/plain	http://www.gutenberg.org/ebooks/50660.txt.utf-8	2020-05-24 23:58:13.480727	ebooks/50660
84022	application/zip	http://www.gutenberg.org/files/50660/50660-8.zip	2015-12-10 06:45:16	ebooks/50660
1015783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50660.kindle.images	2020-05-24 23:58:15.995678	ebooks/50660
20420	image/jpeg	http://www.gutenberg.org/cache/epub/50660/pg50660.cover.medium.jpg	2020-05-24 23:58:17.321681	ebooks/50660
169886	application/epub+zip	http://www.gutenberg.org/ebooks/50660.epub.noimages	2020-05-24 23:58:14.807722	ebooks/50660
314712	application/zip	http://www.gutenberg.org/files/50660/50660-h.zip	2015-12-10 06:45:16	ebooks/50660
671508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50660.kindle.noimages	2020-05-24 23:58:17.201679	ebooks/50660
3574	image/jpeg	http://www.gutenberg.org/cache/epub/50660/pg50660.cover.small.jpg	2020-05-24 23:58:17.264676	ebooks/50660
342349	application/epub+zip	http://www.gutenberg.org/ebooks/50660.epub.images	2020-05-24 23:58:14.297712	ebooks/50660
306523	text/plain	http://www.gutenberg.org/ebooks/50661.txt.utf-8	2020-05-24 23:58:17.501679	ebooks/50661
667980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50661.kindle.noimages	2020-05-24 23:58:19.441643	ebooks/50661
667989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50661.kindle.images	2020-05-24 23:58:18.729645	ebooks/50661
115704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50661/50661.zip	2015-12-10 06:48:52	ebooks/50661
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/50661.rdf	2020-06-11 01:41:59.611876	ebooks/50661
306553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50661/50661.txt	2015-12-10 06:48:50	ebooks/50661
4246	image/jpeg	http://www.gutenberg.org/cache/epub/50661/pg50661.cover.small.jpg	2020-05-24 23:58:19.463662	ebooks/50661
200677	application/epub+zip	http://www.gutenberg.org/ebooks/50661.epub.images	2020-05-24 23:58:17.804671	ebooks/50661
319805	text/html; charset=us-ascii	http://www.gutenberg.org/files/50661/50661-h/50661-h.htm	2015-12-10 06:48:50	ebooks/50661
25920	image/jpeg	http://www.gutenberg.org/cache/epub/50661/pg50661.cover.medium.jpg	2020-05-24 23:58:19.48464	ebooks/50661
200676	application/epub+zip	http://www.gutenberg.org/ebooks/50661.epub.noimages	2020-05-24 23:58:18.020675	ebooks/50661
193603	text/html; charset=us-ascii	http://www.gutenberg.org/files/50661/50661-h.zip	2015-12-10 06:48:52	ebooks/50661
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/50662.rdf	2020-06-11 01:41:59.635876	ebooks/50662
62546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50662/50662.zip	2015-12-10 10:21:36	ebooks/50662
5207304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50662/50662-h.zip	2015-12-10 10:21:36	ebooks/50662
159870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50662/50662.txt	2015-12-10 10:21:34	ebooks/50662
2250663	application/epub+zip	http://www.gutenberg.org/ebooks/50662.epub.images	2020-05-24 23:58:21.87262	ebooks/50662
4585919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50662.kindle.images	2020-05-24 23:58:23.762592	ebooks/50662
385675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50662.kindle.noimages	2020-05-24 23:58:24.199575	ebooks/50662
2573	image/jpeg	http://www.gutenberg.org/cache/epub/50662/pg50662.cover.small.jpg	2020-05-24 23:58:24.223571	ebooks/50662
110599	application/epub+zip	http://www.gutenberg.org/ebooks/50662.epub.noimages	2020-05-24 23:58:22.031613	ebooks/50662
15855	image/jpeg	http://www.gutenberg.org/cache/epub/50662/pg50662.cover.medium.jpg	2020-05-24 23:58:24.245577	ebooks/50662
159840	text/plain	http://www.gutenberg.org/ebooks/50662.txt.utf-8	2020-05-24 23:58:19.585696	ebooks/50662
173447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50662/50662-h/50662-h.htm	2015-12-10 10:21:34	ebooks/50662
844957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50663.kindle.images	2020-05-24 23:58:30.180494	ebooks/50663
481569	text/html; charset=utf-8	http://www.gutenberg.org/files/50663/50663-h/50663-h.html	2015-12-10 10:27:34	ebooks/50663
162654	application/zip	http://www.gutenberg.org/files/50663/50663-0.zip	2015-12-10 10:27:28	ebooks/50663
411284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50663/50663-8.txt	2015-12-10 10:27:30	ebooks/50663
7716	image/jpeg	http://www.gutenberg.org/cache/epub/50663/pg50663.cover.medium.jpg	2020-05-24 23:58:32.068477	ebooks/50663
162102	application/zip	http://www.gutenberg.org/files/50663/50663-8.zip	2015-12-10 10:27:30	ebooks/50663
184274	application/zip	http://www.gutenberg.org/files/50663/50663-rst.zip	2015-12-10 10:27:28	ebooks/50663
162031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50663/50663.zip	2015-12-10 10:27:32	ebooks/50663
499287	application/pdf	http://www.gutenberg.org/ebooks/50663.pdf.images	2020-05-24 23:58:34.398645	ebooks/50663
225157	application/epub+zip	http://www.gutenberg.org/ebooks/50663.epub.images	2020-05-24 23:58:27.284559	ebooks/50663
844941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50663.kindle.noimages	2020-05-24 23:58:31.276486	ebooks/50663
397460	text/x-rst	http://www.gutenberg.org/ebooks/50663.rst.gen	2020-05-24 23:58:25.550588	ebooks/50663
199507	text/html; charset=utf-8	http://www.gutenberg.org/files/50663/50663-h.zip	2015-12-10 10:27:34	ebooks/50663
20151	application/rdf+xml	http://www.gutenberg.org/ebooks/50663.rdf	2020-06-11 01:41:59.673877	ebooks/50663
225157	application/epub+zip	http://www.gutenberg.org/ebooks/50663.epub.noimages	2020-05-24 23:58:29.084542	ebooks/50663
499289	application/pdf	http://www.gutenberg.org/ebooks/50663.pdf.noimages	2020-05-24 23:58:36.582651	ebooks/50663
1848	image/jpeg	http://www.gutenberg.org/cache/epub/50663/pg50663.cover.small.jpg	2020-05-24 23:58:31.676492	ebooks/50663
397460	text/x-rst	http://www.gutenberg.org/files/50663/50663-rst/50663-rst.rst	2015-12-10 10:27:28	ebooks/50663
411283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50663/50663.txt	2015-12-10 10:27:32	ebooks/50663
414198	text/plain; charset=utf-8	http://www.gutenberg.org/files/50663/50663-0.txt	2015-12-10 10:27:28	ebooks/50663
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/50664.rdf	2020-06-11 01:41:59.69788	ebooks/50664
159542	application/epub+zip	http://www.gutenberg.org/ebooks/50664.epub.noimages	2020-05-24 23:58:39.508629	ebooks/50664
183286	text/html; charset=utf-8	http://www.gutenberg.org/files/50664/50664-h/50664-h.htm	2015-12-10 13:50:22	ebooks/50664
15452	image/jpeg	http://www.gutenberg.org/cache/epub/50664/pg50664.cover.medium.jpg	2020-05-24 23:58:41.301585	ebooks/50664
2576	image/jpeg	http://www.gutenberg.org/cache/epub/50664/pg50664.cover.small.jpg	2020-05-24 23:58:41.280566	ebooks/50664
1644818	application/epub+zip	http://www.gutenberg.org/ebooks/50664.epub.images	2020-05-24 23:58:39.323577	ebooks/50664
3733638	application/zip	http://www.gutenberg.org/files/50664/50664-h.zip	2015-12-10 13:50:24	ebooks/50664
66595	application/zip	http://www.gutenberg.org/files/50664/50664-0.zip	2015-12-10 13:50:24	ebooks/50664
477134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50664.kindle.noimages	2020-05-24 23:58:41.258556	ebooks/50664
173717	text/plain; charset=utf-8	http://www.gutenberg.org/files/50664/50664-0.txt	2015-12-10 13:50:20	ebooks/50664
3445606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50664.kindle.images	2020-05-24 23:58:40.773558	ebooks/50664
602203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50665.kindle.noimages	2020-05-24 23:58:49.598756	ebooks/50665
212169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50665/50665-8.txt	2015-12-10 13:51:14	ebooks/50665
82907	application/zip	http://www.gutenberg.org/files/50665/50665-8.zip	2015-12-10 13:51:40	ebooks/50665
212275	text/plain	http://www.gutenberg.org/ebooks/50665.txt.utf-8	2020-05-24 23:58:41.399562	ebooks/50665
6538634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50665/50665-h.zip	2015-12-10 13:51:42	ebooks/50665
13239	image/jpeg	http://www.gutenberg.org/cache/epub/50665/pg50665.cover.medium.jpg	2020-05-24 23:58:49.75275	ebooks/50665
184341	application/epub+zip	http://www.gutenberg.org/ebooks/50665.epub.noimages	2020-05-24 23:58:44.914519	ebooks/50665
1888	image/jpeg	http://www.gutenberg.org/cache/epub/50665/pg50665.cover.small.jpg	2020-05-24 23:58:49.679742	ebooks/50665
8986246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50665.kindle.images	2020-05-24 23:58:48.698773	ebooks/50665
270422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50665/50665-h/50665-h.htm	2015-12-10 13:51:14	ebooks/50665
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/50665.rdf	2020-06-11 01:41:59.722877	ebooks/50665
4675548	application/epub+zip	http://www.gutenberg.org/ebooks/50665.epub.images	2020-05-24 23:58:44.504514	ebooks/50665
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/50666.rdf	2020-06-11 01:41:59.745912	ebooks/50666
88379	application/zip	http://www.gutenberg.org/files/50666/50666-0.zip	2015-12-10 13:53:08	ebooks/50666
831943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50666.kindle.images	2020-05-24 23:58:53.114753	ebooks/50666
237355	text/plain; charset=utf-8	http://www.gutenberg.org/files/50666/50666-0.txt	2015-12-10 13:53:06	ebooks/50666
246414	application/epub+zip	http://www.gutenberg.org/ebooks/50666.epub.noimages	2020-05-24 23:58:51.661717	ebooks/50666
274736	text/html; charset=utf-8	http://www.gutenberg.org/files/50666/50666-h.zip	2015-12-10 13:53:08	ebooks/50666
444937	text/html; charset=utf-8	http://www.gutenberg.org/files/50666/50666-h/50666-h.htm	2015-12-10 13:53:08	ebooks/50666
3598	image/jpeg	http://www.gutenberg.org/cache/epub/50666/pg50666.cover.small.jpg	2020-05-24 23:58:54.61168	ebooks/50666
246413	application/epub+zip	http://www.gutenberg.org/ebooks/50666.epub.images	2020-05-24 23:58:50.919729	ebooks/50666
29105	image/jpeg	http://www.gutenberg.org/cache/epub/50666/pg50666.cover.medium.jpg	2020-05-24 23:58:54.66069	ebooks/50666
831940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50666.kindle.noimages	2020-05-24 23:58:54.556708	ebooks/50666
421959	application/epub+zip	http://www.gutenberg.org/ebooks/50667.epub.images	2020-05-24 23:58:56.133681	ebooks/50667
361570	application/zip	http://www.gutenberg.org/files/50667/50667-8.zip	2015-12-11 05:45:34	ebooks/50667
1656551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50667.kindle.images	2020-05-24 23:58:58.268637	ebooks/50667
421959	application/epub+zip	http://www.gutenberg.org/ebooks/50667.epub.noimages	2020-05-24 23:58:56.409682	ebooks/50667
9868	image/jpeg	http://www.gutenberg.org/cache/epub/50667/pg50667.cover.medium.jpg	2020-05-24 23:59:00.178629	ebooks/50667
1030184	text/html	http://www.gutenberg.org/ebooks/50667.html.images	2020-05-24 23:58:55.486707	ebooks/50667
1656543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50667.kindle.noimages	2020-05-24 23:59:00.127644	ebooks/50667
962857	text/plain	http://www.gutenberg.org/ebooks/50667.txt.utf-8	2020-05-24 23:58:54.828715	ebooks/50667
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/50667.rdf	2020-06-11 01:41:59.77087	ebooks/50667
912604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50667/50667-8.txt	2015-12-11 05:45:32	ebooks/50667
1030184	text/html	http://www.gutenberg.org/ebooks/50667.html.noimages	2020-05-24 23:58:55.692699	ebooks/50667
2685	image/jpeg	http://www.gutenberg.org/cache/epub/50667/pg50667.cover.small.jpg	2020-05-24 23:59:00.155609	ebooks/50667
110340	application/zip	http://www.gutenberg.org/files/50668/50668.zip	2015-12-11 05:49:18	ebooks/50668
297395	text/html; charset=us-ascii	http://www.gutenberg.org/files/50668/50668-h/50668-h.htm	2015-12-11 05:49:18	ebooks/50668
256485	application/zip	http://www.gutenberg.org/files/50668/50668-h.zip	2015-12-11 05:49:18	ebooks/50668
264050	application/epub+zip	http://www.gutenberg.org/ebooks/50668.epub.images	2020-05-24 23:59:00.579675	ebooks/50668
283297	text/plain	http://www.gutenberg.org/ebooks/50668.txt.utf-8	2020-05-24 23:59:00.28864	ebooks/50668
283327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50668/50668.txt	2015-12-11 05:49:18	ebooks/50668
34155	image/jpeg	http://www.gutenberg.org/cache/epub/50668/pg50668.cover.medium.jpg	2020-05-24 23:59:02.273598	ebooks/50668
762818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50668.kindle.images	2020-05-24 23:59:01.479597	ebooks/50668
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/50668.rdf	2020-06-11 01:41:59.795881	ebooks/50668
246555	application/epub+zip	http://www.gutenberg.org/ebooks/50668.epub.noimages	2020-05-24 23:59:00.731653	ebooks/50668
729435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50668.kindle.noimages	2020-05-24 23:59:02.225582	ebooks/50668
5137	image/jpeg	http://www.gutenberg.org/cache/epub/50668/pg50668.cover.small.jpg	2020-05-24 23:59:02.250583	ebooks/50668
2097	image/jpeg	http://www.gutenberg.org/cache/epub/50669/pg50669.cover.small.jpg	2020-05-24 23:59:19.653576	ebooks/50669
11615	application/rdf+xml	http://www.gutenberg.org/ebooks/50669.rdf	2020-06-11 01:41:59.817893	ebooks/50669
2086735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50669/50669-h/50669-h.htm	2015-12-11 05:55:40	ebooks/50669
6964114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50669/50669-h.zip	2015-12-11 05:55:44	ebooks/50669
15044	image/jpeg	http://www.gutenberg.org/cache/epub/50669/pg50669.cover.medium.jpg	2020-05-24 23:59:19.986577	ebooks/50669
648962	application/zip	http://www.gutenberg.org/files/50669/50669-0.zip	2015-12-11 05:55:42	ebooks/50669
3403097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50669.kindle.noimages	2020-05-24 23:59:19.204563	ebooks/50669
859369	application/epub+zip	http://www.gutenberg.org/ebooks/50669.epub.noimages	2020-05-24 23:59:06.311586	ebooks/50669
1640972	text/plain; charset=utf-8	http://www.gutenberg.org/files/50669/50669-0.txt	2015-12-11 05:55:38	ebooks/50669
15883029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50669.kindle.images	2020-05-24 23:59:14.17863	ebooks/50669
7137389	application/epub+zip	http://www.gutenberg.org/ebooks/50669.epub.images	2020-05-24 23:59:04.922557	ebooks/50669
688135	text/html; charset=utf-8	http://www.gutenberg.org/files/5067/5067-h/5067-h.htm	2018-03-18 03:12:42	ebooks/5067
569584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5067/5067-8.txt	2014-01-20 03:36:30	ebooks/5067
215718	application/zip	http://www.gutenberg.org/files/5067/5067-8.zip	2014-01-20 03:36:48	ebooks/5067
216397	text/plain; charset=utf-8	http://www.gutenberg.org/files/5067/5067-0.zip	2018-03-18 03:13:00	ebooks/5067
570074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5067/5067.txt	2014-01-20 03:36:34	ebooks/5067
248463	application/epub+zip	http://www.gutenberg.org/ebooks/5067.epub.noimages	2020-06-03 00:12:44.223013	ebooks/5067
3452	image/jpeg	http://www.gutenberg.org/cache/epub/5067/pg5067.cover.small.jpg	2020-06-03 00:12:46.840964	ebooks/5067
226878	application/zip	http://www.gutenberg.org/files/5067/5067-h.zip	2018-03-18 03:13:00	ebooks/5067
248462	application/epub+zip	http://www.gutenberg.org/ebooks/5067.epub.images	2020-06-03 00:12:43.988001	ebooks/5067
215844	application/zip	http://www.gutenberg.org/files/5067/5067.zip	2014-01-20 03:36:48	ebooks/5067
1001667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5067.kindle.noimages	2020-06-03 00:12:46.802971	ebooks/5067
575783	text/plain; charset=utf-8	http://www.gutenberg.org/files/5067/5067-0.txt	2018-03-10 07:52:46	ebooks/5067
12587	image/jpeg	http://www.gutenberg.org/cache/epub/5067/pg5067.cover.medium.jpg	2020-06-03 00:12:46.874966	ebooks/5067
1001674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5067.kindle.images	2020-06-03 00:12:45.662976	ebooks/5067
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/5067.rdf	2020-06-11 01:04:09.221983	ebooks/5067
4292090	text/html; charset=utf-8	http://www.gutenberg.org/files/50670/50670-h.zip	2015-12-11 06:32:36	ebooks/50670
137692	application/zip	http://www.gutenberg.org/files/50670/50670-0.zip	2015-12-11 06:32:34	ebooks/50670
3723269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50670.kindle.images	2020-05-24 23:59:25.18653	ebooks/50670
281546	application/epub+zip	http://www.gutenberg.org/ebooks/50670.epub.noimages	2020-05-24 23:59:23.518524	ebooks/50670
3380	image/jpeg	http://www.gutenberg.org/cache/epub/50670/pg50670.cover.small.jpg	2020-05-24 23:59:26.161488	ebooks/50670
879734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50670.kindle.noimages	2020-05-24 23:59:26.116482	ebooks/50670
24859	image/jpeg	http://www.gutenberg.org/cache/epub/50670/pg50670.cover.medium.jpg	2020-05-24 23:59:26.20351	ebooks/50670
1710617	application/epub+zip	http://www.gutenberg.org/ebooks/50670.epub.images	2020-05-24 23:59:23.209525	ebooks/50670
349062	text/plain; charset=utf-8	http://www.gutenberg.org/files/50670/50670-0.txt	2015-12-11 06:32:30	ebooks/50670
395443	text/html; charset=utf-8	http://www.gutenberg.org/files/50670/50670-h/50670-h.htm	2015-12-11 06:32:34	ebooks/50670
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/50670.rdf	2020-06-11 01:41:59.84587	ebooks/50670
29965167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50671.kindle.images	2020-06-14 17:04:33.107408	ebooks/50671
2954	image/jpeg	http://www.gutenberg.org/cache/epub/50671/pg50671.cover.small.jpg	2020-06-14 17:04:38.103307	ebooks/50671
559337	application/epub+zip	http://www.gutenberg.org/ebooks/50671.epub.noimages	2020-06-14 17:04:24.286182	ebooks/50671
17981025	application/epub+zip	http://www.gutenberg.org/ebooks/50671.epub.images	2020-06-14 17:04:22.594247	ebooks/50671
2389441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50671.kindle.noimages	2020-06-14 17:04:37.688308	ebooks/50671
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/50671.rdf	2020-06-14 17:04:39.155368	ebooks/50671
1457421	text/html	http://www.gutenberg.org/files/50671/50671-h/50671-h.htm	2015-12-12 05:19:50	ebooks/50671
9482882	application/zip	http://www.gutenberg.org/files/50671/50671-h.zip	2015-12-12 05:34:42	ebooks/50671
372850	text/plain; charset=utf-8	http://www.gutenberg.org/files/50671/50671-0.zip	2020-06-14 14:34:07	ebooks/50671
1086048	text/plain; charset=utf-8	http://www.gutenberg.org/files/50671/50671-0.txt	2020-06-14 14:34:07	ebooks/50671
30667	image/jpeg	http://www.gutenberg.org/cache/epub/50671/pg50671.cover.medium.jpg	2020-06-14 17:04:38.439304	ebooks/50671
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/50672.rdf	2020-06-11 01:41:59.891871	ebooks/50672
76515209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50672.kindle.images	2020-05-25 00:02:07.100725	ebooks/50672
125688	application/zip	http://www.gutenberg.org/files/50672/50672-8.zip	2015-12-31 04:01:30	ebooks/50672
320187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50672/50672-8.txt	2015-12-31 04:01:12	ebooks/50672
203362	application/epub+zip	http://www.gutenberg.org/ebooks/50672.epub.noimages	2020-05-25 00:00:22.19465	ebooks/50672
34872926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50672/50672-h.zip	2015-12-31 04:01:32	ebooks/50672
766960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50672.kindle.noimages	2020-05-25 00:02:08.72468	ebooks/50672
7752	image/jpeg	http://www.gutenberg.org/cache/epub/50672/pg50672.cover.medium.jpg	2020-05-25 00:02:08.869678	ebooks/50672
1732	image/jpeg	http://www.gutenberg.org/cache/epub/50672/pg50672.cover.small.jpg	2020-05-25 00:02:08.804681	ebooks/50672
320187	text/plain	http://www.gutenberg.org/ebooks/50672.txt.utf-8	2020-05-24 23:59:46.782518	ebooks/50672
30646760	application/epub+zip	http://www.gutenberg.org/ebooks/50672.epub.images	2020-05-25 00:00:21.175614	ebooks/50672
392825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50672/50672-h/50672-h.htm	2015-12-31 04:01:12	ebooks/50672
1872728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50673.kindle.images	2020-05-25 00:02:10.544656	ebooks/50673
26866	application/zip	http://www.gutenberg.org/files/50673/50673-0.zip	2015-12-12 04:55:58	ebooks/50673
71024	text/plain; charset=utf-8	http://www.gutenberg.org/files/50673/50673-0.txt	2015-12-12 04:55:54	ebooks/50673
2797	image/jpeg	http://www.gutenberg.org/cache/epub/50673/pg50673.cover.small.jpg	2020-05-25 00:02:10.942675	ebooks/50673
876548	text/html; charset=utf-8	http://www.gutenberg.org/files/50673/50673-h.zip	2015-12-12 04:55:58	ebooks/50673
25524	image/jpeg	http://www.gutenberg.org/cache/epub/50673/pg50673.cover.medium.jpg	2020-05-25 00:02:10.968664	ebooks/50673
83983	text/html; charset=utf-8	http://www.gutenberg.org/files/50673/50673-h/50673-h.htm	2015-12-12 04:55:56	ebooks/50673
124351	application/epub+zip	http://www.gutenberg.org/ebooks/50673.epub.noimages	2020-05-25 00:02:09.745698	ebooks/50673
888092	application/epub+zip	http://www.gutenberg.org/ebooks/50673.epub.images	2020-05-25 00:02:09.503711	ebooks/50673
351663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50673.kindle.noimages	2020-05-25 00:02:10.915658	ebooks/50673
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/50673.rdf	2020-06-11 01:41:59.915869	ebooks/50673
224817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50674/50674-8.txt	2015-12-12 05:05:02	ebooks/50674
137969	application/epub+zip	http://www.gutenberg.org/ebooks/50674.epub.images	2020-05-25 00:02:11.426649	ebooks/50674
226442	text/plain	http://www.gutenberg.org/ebooks/50674.txt.utf-8	2020-05-25 00:02:11.068659	ebooks/50674
80447	application/zip	http://www.gutenberg.org/files/50674/50674-8.zip	2015-12-12 05:05:04	ebooks/50674
128026	application/epub+zip	http://www.gutenberg.org/ebooks/50674.epub.noimages	2020-05-25 00:02:11.649654	ebooks/50674
2171	image/jpeg	http://www.gutenberg.org/cache/epub/50674/pg50674.cover.small.jpg	2020-05-25 00:02:12.90565	ebooks/50674
498273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50674.kindle.images	2020-05-25 00:02:12.251652	ebooks/50674
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/50674.rdf	2020-06-11 01:41:59.939872	ebooks/50674
265806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50674/50674-h/50674-h.htm	2015-12-12 05:05:04	ebooks/50674
9514	image/jpeg	http://www.gutenberg.org/cache/epub/50674/pg50674.cover.medium.jpg	2020-05-25 00:02:12.928626	ebooks/50674
128509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50674/50674-h.zip	2015-12-12 05:05:04	ebooks/50674
480542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50674.kindle.noimages	2020-05-25 00:02:12.881661	ebooks/50674
227158	text/html; charset=us-ascii	http://www.gutenberg.org/files/50675/50675-h/50675-h.htm	2015-12-12 05:47:20	ebooks/50675
184311	text/plain	http://www.gutenberg.org/ebooks/50675.txt.utf-8	2020-05-25 00:02:13.034649	ebooks/50675
66528	application/zip	http://www.gutenberg.org/files/50675/50675-8.zip	2015-12-12 05:47:20	ebooks/50675
160154	application/epub+zip	http://www.gutenberg.org/ebooks/50675.epub.images	2020-05-25 00:02:13.816648	ebooks/50675
131085	application/epub+zip	http://www.gutenberg.org/ebooks/50675.epub.noimages	2020-05-25 00:02:14.470628	ebooks/50675
503910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50675.kindle.images	2020-05-25 00:02:15.155597	ebooks/50675
16078	image/jpeg	http://www.gutenberg.org/cache/epub/50675/pg50675.cover.medium.jpg	2020-05-25 00:02:15.830608	ebooks/50675
445017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50675.kindle.noimages	2020-05-25 00:02:15.757588	ebooks/50675
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/50675.rdf	2020-06-11 01:41:59.966872	ebooks/50675
2546	image/jpeg	http://www.gutenberg.org/cache/epub/50675/pg50675.cover.small.jpg	2020-05-25 00:02:15.796602	ebooks/50675
184340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50675/50675-8.txt	2015-12-12 05:47:18	ebooks/50675
161839	text/html; charset=us-ascii	http://www.gutenberg.org/files/50675/50675-h.zip	2015-12-12 05:47:20	ebooks/50675
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/50676.rdf	2020-06-11 01:41:59.999867	ebooks/50676
14477	image/jpeg	http://www.gutenberg.org/cache/epub/50676/pg50676.cover.medium.jpg	2020-05-25 00:02:20.519571	ebooks/50676
505032	text/html	http://www.gutenberg.org/files/50676/50676-h.zip	2015-12-12 08:58:11	ebooks/50676
1478917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50676.kindle.images	2020-05-25 00:02:18.84255	ebooks/50676
735671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50676/50676-8.txt	2015-12-12 08:47:49	ebooks/50676
735682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50676/50676.txt	2015-12-12 08:47:49	ebooks/50676
408921	application/epub+zip	http://www.gutenberg.org/ebooks/50676.epub.images	2020-05-25 00:02:16.836589	ebooks/50676
408921	application/epub+zip	http://www.gutenberg.org/ebooks/50676.epub.noimages	2020-05-25 00:02:17.272609	ebooks/50676
735717	text/plain	http://www.gutenberg.org/ebooks/50676.txt.utf-8	2020-05-25 00:02:16.097605	ebooks/50676
289058	application/zip	http://www.gutenberg.org/files/50676/50676.zip	2015-12-12 08:47:49	ebooks/50676
1960	image/jpeg	http://www.gutenberg.org/cache/epub/50676/pg50676.cover.small.jpg	2020-05-25 00:02:20.473553	ebooks/50676
289176	application/zip	http://www.gutenberg.org/files/50676/50676-8.zip	2015-12-12 08:47:49	ebooks/50676
762396	text/html	http://www.gutenberg.org/files/50676/50676-h/50676-h.htm	2015-12-12 08:53:59	ebooks/50676
1478909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50676.kindle.noimages	2020-05-25 00:02:20.421563	ebooks/50676
469379	application/octet-stream	http://www.gutenberg.org/files/50677/50677-h.zip	2015-12-12 06:13:30	ebooks/50677
2069672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50677.kindle.noimages	2020-05-25 00:02:46.671714	ebooks/50677
18330	image/jpeg	http://www.gutenberg.org/cache/epub/50677/pg50677.cover.medium.jpg	2020-05-25 00:02:47.333701	ebooks/50677
2260183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50677.kindle.images	2020-05-25 00:02:41.731768	ebooks/50677
224004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50677/50677-8.zip	2015-12-12 06:13:30	ebooks/50677
572012	application/epub+zip	http://www.gutenberg.org/ebooks/50677.epub.noimages	2020-05-25 00:02:36.624551	ebooks/50677
580053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50677/50677-8.txt	2015-12-12 06:13:26	ebooks/50677
659779	application/epub+zip	http://www.gutenberg.org/ebooks/50677.epub.images	2020-05-25 00:02:34.568587	ebooks/50677
2726	image/jpeg	http://www.gutenberg.org/cache/epub/50677/pg50677.cover.small.jpg	2020-05-25 00:02:47.015688	ebooks/50677
582431	text/plain	http://www.gutenberg.org/ebooks/50677.txt.utf-8	2020-05-25 00:02:20.648552	ebooks/50677
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/50677.rdf	2020-06-11 01:42:00.02587	ebooks/50677
1229012	text/html	http://www.gutenberg.org/files/50677/50677-h/50677-h.htm	2015-12-12 06:13:28	ebooks/50677
888674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50678.kindle.noimages	2020-05-25 00:02:50.957656	ebooks/50678
1417558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50678.kindle.images	2020-05-25 00:02:49.985667	ebooks/50678
614182	application/epub+zip	http://www.gutenberg.org/ebooks/50678.epub.images	2020-05-25 00:02:48.609681	ebooks/50678
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/50678.rdf	2020-06-11 01:42:00.050865	ebooks/50678
566561	text/html; charset=utf-8	http://www.gutenberg.org/files/50678/50678-h.zip	2015-12-12 06:14:18	ebooks/50678
371098	text/plain; charset=utf-8	http://www.gutenberg.org/files/50678/50678-0.txt	2015-12-12 06:14:14	ebooks/50678
129582	text/plain; charset=utf-8	http://www.gutenberg.org/files/50678/50678-0.zip	2015-12-12 06:14:18	ebooks/50678
410926	text/html; charset=utf-8	http://www.gutenberg.org/files/50678/50678-h/50678-h.htm	2015-12-12 06:14:16	ebooks/50678
27109	image/jpeg	http://www.gutenberg.org/cache/epub/50678/pg50678.cover.medium.jpg	2020-05-25 00:02:51.014672	ebooks/50678
278278	application/epub+zip	http://www.gutenberg.org/ebooks/50678.epub.noimages	2020-05-25 00:02:48.932678	ebooks/50678
3294	image/jpeg	http://www.gutenberg.org/cache/epub/50678/pg50678.cover.small.jpg	2020-05-25 00:02:50.988637	ebooks/50678
2787506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50679.kindle.images	2020-05-25 00:02:52.822629	ebooks/50679
100981	application/epub+zip	http://www.gutenberg.org/ebooks/50679.epub.noimages	2020-05-25 00:02:51.770638	ebooks/50679
200981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50679/50679-h/50679-h.htm	2015-12-13 04:27:16	ebooks/50679
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/50679.rdf	2020-06-11 01:42:00.077878	ebooks/50679
2838	image/jpeg	http://www.gutenberg.org/cache/epub/50679/pg50679.cover.small.jpg	2020-05-25 00:02:53.389604	ebooks/50679
1311086	application/epub+zip	http://www.gutenberg.org/ebooks/50679.epub.images	2020-05-25 00:02:51.541637	ebooks/50679
72479	application/zip	http://www.gutenberg.org/files/50679/50679-8.zip	2015-12-13 04:27:26	ebooks/50679
1277821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50679/50679-h.zip	2015-12-13 04:27:26	ebooks/50679
180693	text/plain	http://www.gutenberg.org/ebooks/50679.txt.utf-8	2020-05-25 00:02:51.129652	ebooks/50679
180714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50679/50679-8.txt	2015-12-13 04:27:16	ebooks/50679
11524	image/jpeg	http://www.gutenberg.org/cache/epub/50679/pg50679.cover.medium.jpg	2020-05-25 00:02:53.423604	ebooks/50679
393645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50679.kindle.noimages	2020-05-25 00:02:53.353603	ebooks/50679
11585	image/jpeg	http://www.gutenberg.org/cache/epub/5068/pg5068.cover.medium.jpg	2020-06-03 00:12:47.843975	ebooks/5068
39486	application/epub+zip	http://www.gutenberg.org/ebooks/5068.epub.noimages	2020-06-03 00:12:47.22696	ebooks/5068
53625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5068/5068.txt	2015-04-08 05:57:26	ebooks/5068
53595	text/plain	http://www.gutenberg.org/ebooks/5068.txt.utf-8	2020-06-03 00:12:47.00604	ebooks/5068
58851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5068/5068-h/5068-h.htm	2015-04-08 05:59:28	ebooks/5068
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/5068.rdf	2020-06-11 01:04:09.244987	ebooks/5068
163390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5068.kindle.noimages	2020-06-03 00:12:47.662968	ebooks/5068
163406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5068.kindle.images	2020-06-03 00:12:47.442958	ebooks/5068
23648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5068/5068-h.zip	2015-04-08 06:00:04	ebooks/5068
22358	application/zip	http://www.gutenberg.org/files/5068/5068.zip	2015-04-08 06:00:04	ebooks/5068
39486	application/epub+zip	http://www.gutenberg.org/ebooks/5068.epub.images	2020-06-03 00:12:47.112955	ebooks/5068
3203	image/jpeg	http://www.gutenberg.org/cache/epub/5068/pg5068.cover.small.jpg	2020-06-03 00:12:47.81799	ebooks/5068
3227	image/jpeg	http://www.gutenberg.org/cache/epub/50680/pg50680.cover.small.jpg	2020-05-25 00:02:54.725594	ebooks/50680
202479	application/epub+zip	http://www.gutenberg.org/ebooks/50680.epub.images	2020-05-25 00:02:53.740609	ebooks/50680
50294	text/plain; charset=utf-8	http://www.gutenberg.org/files/50680/50680-0.zip	2015-12-13 04:33:28	ebooks/50680
27164	image/jpeg	http://www.gutenberg.org/cache/epub/50680/pg50680.cover.medium.jpg	2020-05-25 00:02:54.742606	ebooks/50680
484957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50680.kindle.noimages	2020-05-25 00:02:54.708593	ebooks/50680
130942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50680/50680-h/50680-h.htm	2015-12-13 04:33:28	ebooks/50680
537375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50680.kindle.images	2020-05-25 00:02:54.326594	ebooks/50680
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/50680.rdf	2020-06-11 01:42:00.107866	ebooks/50680
123277	text/plain; charset=utf-8	http://www.gutenberg.org/files/50680/50680-0.txt	2015-12-13 04:33:24	ebooks/50680
256589	application/zip	http://www.gutenberg.org/files/50680/50680-h.zip	2015-12-13 04:33:28	ebooks/50680
171425	application/epub+zip	http://www.gutenberg.org/ebooks/50680.epub.noimages	2020-05-25 00:02:53.888627	ebooks/50680
88646	application/zip	http://www.gutenberg.org/files/50681/50681-0.zip	2015-12-13 04:38:44	ebooks/50681
225963	text/plain; charset=utf-8	http://www.gutenberg.org/files/50681/50681-0.txt	2015-12-13 04:38:40	ebooks/50681
209485	application/epub+zip	http://www.gutenberg.org/ebooks/50681.epub.noimages	2020-05-25 00:02:55.291615	ebooks/50681
643721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50681.kindle.noimages	2020-05-25 00:02:56.654591	ebooks/50681
249636	text/html; charset=utf-8	http://www.gutenberg.org/files/50681/50681-h/50681-h.htm	2015-12-13 04:38:44	ebooks/50681
215943	application/epub+zip	http://www.gutenberg.org/ebooks/50681.epub.images	2020-05-25 00:02:55.096619	ebooks/50681
193967	text/html; charset=utf-8	http://www.gutenberg.org/files/50681/50681-h.zip	2015-12-13 04:38:44	ebooks/50681
2256	image/jpeg	http://www.gutenberg.org/cache/epub/50681/pg50681.cover.small.jpg	2020-05-25 00:02:56.685575	ebooks/50681
15408	image/jpeg	http://www.gutenberg.org/cache/epub/50681/pg50681.cover.medium.jpg	2020-05-25 00:02:56.717572	ebooks/50681
657815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50681.kindle.images	2020-05-25 00:02:55.96858	ebooks/50681
16463	application/rdf+xml	http://www.gutenberg.org/ebooks/50681.rdf	2020-06-11 01:42:00.144865	ebooks/50681
380612	text/html; charset=us-ascii	http://www.gutenberg.org/files/50682/50682-h/50682-h.htm	2015-12-13 04:42:48	ebooks/50682
763170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50682.kindle.images	2020-05-25 00:02:58.200541	ebooks/50682
763157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50682.kindle.noimages	2020-05-25 00:02:59.067536	ebooks/50682
138100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50682/50682.zip	2015-12-13 04:42:48	ebooks/50682
218266	application/epub+zip	http://www.gutenberg.org/ebooks/50682.epub.images	2020-05-25 00:02:57.17263	ebooks/50682
4983	image/jpeg	http://www.gutenberg.org/cache/epub/50682/pg50682.cover.small.jpg	2020-05-25 00:02:59.091538	ebooks/50682
210118	application/zip	http://www.gutenberg.org/files/50682/50682-h.zip	2015-12-13 04:42:48	ebooks/50682
364092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50682/50682.txt	2015-12-13 04:42:48	ebooks/50682
26194	image/jpeg	http://www.gutenberg.org/cache/epub/50682/pg50682.cover.medium.jpg	2020-05-25 00:02:59.113542	ebooks/50682
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/50682.rdf	2020-06-11 01:42:00.170872	ebooks/50682
364062	text/plain	http://www.gutenberg.org/ebooks/50682.txt.utf-8	2020-05-25 00:02:56.827562	ebooks/50682
218265	application/epub+zip	http://www.gutenberg.org/ebooks/50682.epub.noimages	2020-05-25 00:02:57.342555	ebooks/50682
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/50683.rdf	2020-06-11 01:42:00.193865	ebooks/50683
240830	application/epub+zip	http://www.gutenberg.org/ebooks/50683.epub.noimages	2020-05-25 00:03:00.216536	ebooks/50683
2433883	text/html; charset=utf-8	http://www.gutenberg.org/files/50683/50683-h.zip	2015-12-13 04:47:20	ebooks/50683
285871	text/plain; charset=utf-8	http://www.gutenberg.org/files/50683/50683-0.txt	2015-12-13 04:47:16	ebooks/50683
330921	text/html; charset=utf-8	http://www.gutenberg.org/files/50683/50683-h/50683-h.htm	2015-12-13 04:47:20	ebooks/50683
4713998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50683.kindle.images	2020-05-25 00:03:01.574554	ebooks/50683
111153	application/zip	http://www.gutenberg.org/files/50683/50683-0.zip	2015-12-13 04:47:20	ebooks/50683
4182	image/jpeg	http://www.gutenberg.org/cache/epub/50683/pg50683.cover.small.jpg	2020-05-25 00:03:02.421496	ebooks/50683
760228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50683.kindle.noimages	2020-05-25 00:03:02.390506	ebooks/50683
24517	image/jpeg	http://www.gutenberg.org/cache/epub/50683/pg50683.cover.medium.jpg	2020-05-25 00:03:02.449502	ebooks/50683
2413232	application/epub+zip	http://www.gutenberg.org/ebooks/50683.epub.images	2020-05-25 00:02:59.873519	ebooks/50683
5278	image/jpeg	http://www.gutenberg.org/cache/epub/50684/pg50684.cover.small.jpg	2020-05-25 00:03:06.716673	ebooks/50684
374812	application/epub+zip	http://www.gutenberg.org/ebooks/50684.epub.noimages	2020-05-25 00:03:03.777498	ebooks/50684
805733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50684/50684-8.txt	2015-12-13 09:14:54	ebooks/50684
321454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50684/50684-8.zip	2015-12-13 09:14:54	ebooks/50684
839821	text/plain	http://www.gutenberg.org/ebooks/50684.txt.utf-8	2020-05-25 00:03:02.57951	ebooks/50684
862835	text/html	http://www.gutenberg.org/ebooks/50684.html.noimages	2020-05-25 00:03:03.267492	ebooks/50684
374812	application/epub+zip	http://www.gutenberg.org/ebooks/50684.epub.images	2020-05-25 00:03:03.583493	ebooks/50684
1493728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50684.kindle.noimages	2020-05-25 00:03:06.687659	ebooks/50684
1493736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50684.kindle.images	2020-05-25 00:03:05.233459	ebooks/50684
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/50684.rdf	2020-06-11 01:42:00.218913	ebooks/50684
27602	image/jpeg	http://www.gutenberg.org/cache/epub/50684/pg50684.cover.medium.jpg	2020-05-25 00:03:06.743638	ebooks/50684
862835	text/html	http://www.gutenberg.org/ebooks/50684.html.images	2020-05-25 00:03:03.114527	ebooks/50684
1801923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50685/50685-h/50685-h.htm	2015-12-13 06:35:18	ebooks/50685
550010	application/epub+zip	http://www.gutenberg.org/ebooks/50685.epub.noimages	2020-05-25 00:03:13.83055	ebooks/50685
561646	application/epub+zip	http://www.gutenberg.org/ebooks/50685.epub.images	2020-05-25 00:03:11.229585	ebooks/50685
2038	image/jpeg	http://www.gutenberg.org/cache/epub/50685/pg50685.cover.small.jpg	2020-05-25 00:03:29.916638	ebooks/50685
616659	application/zip	http://www.gutenberg.org/files/50685/50685-h.zip	2015-12-13 06:35:20	ebooks/50685
2531800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50685.kindle.images	2020-05-25 00:03:21.353742	ebooks/50685
288683	text/plain; charset=utf-8	http://www.gutenberg.org/files/50685/50685-0.zip	2015-12-13 06:35:20	ebooks/50685
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/50685.rdf	2020-06-11 01:42:00.242866	ebooks/50685
2503652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50685.kindle.noimages	2020-05-25 00:03:28.82567	ebooks/50685
869913	text/plain; charset=utf-8	http://www.gutenberg.org/files/50685/50685-0.txt	2015-12-13 06:35:16	ebooks/50685
9470	image/jpeg	http://www.gutenberg.org/cache/epub/50685/pg50685.cover.medium.jpg	2020-05-25 00:03:30.808638	ebooks/50685
193905	application/epub+zip	http://www.gutenberg.org/ebooks/50686.epub.noimages	2020-05-25 00:03:33.466617	ebooks/50686
457790	text/html	http://www.gutenberg.org/ebooks/50686.html.noimages	2020-05-25 00:03:33.067598	ebooks/50686
15047	image/jpeg	http://www.gutenberg.org/cache/epub/50686/pg50686.cover.medium.jpg	2020-05-25 00:03:35.499589	ebooks/50686
769145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50686.kindle.noimages	2020-05-25 00:03:35.447596	ebooks/50686
388898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50686/50686-8.txt	2015-12-13 09:38:22	ebooks/50686
457790	text/html	http://www.gutenberg.org/ebooks/50686.html.images	2020-05-25 00:03:32.96561	ebooks/50686
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/50686.rdf	2020-06-11 01:42:00.265871	ebooks/50686
407201	text/plain	http://www.gutenberg.org/ebooks/50686.txt.utf-8	2020-05-25 00:03:32.649632	ebooks/50686
193905	application/epub+zip	http://www.gutenberg.org/ebooks/50686.epub.images	2020-05-25 00:03:33.300618	ebooks/50686
154155	application/zip	http://www.gutenberg.org/files/50686/50686-8.zip	2015-12-13 09:39:41	ebooks/50686
4119	image/jpeg	http://www.gutenberg.org/cache/epub/50686/pg50686.cover.small.jpg	2020-05-25 00:03:35.475564	ebooks/50686
769149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50686.kindle.images	2020-05-25 00:03:34.453587	ebooks/50686
437592	application/epub+zip	http://www.gutenberg.org/ebooks/50687.epub.noimages	2020-05-25 00:03:37.066591	ebooks/50687
437591	application/epub+zip	http://www.gutenberg.org/ebooks/50687.epub.images	2020-05-25 00:03:36.508577	ebooks/50687
1619111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50687.kindle.images	2020-05-25 00:03:39.405516	ebooks/50687
309185	application/zip	http://www.gutenberg.org/files/50687/50687-0.zip	2015-12-14 05:25:10	ebooks/50687
408211	text/html; charset=utf-8	http://www.gutenberg.org/files/50687/50687-h.zip	2015-12-14 05:25:10	ebooks/50687
1401	image/jpeg	http://www.gutenberg.org/cache/epub/50687/pg50687.cover.small.jpg	2020-05-25 00:03:41.867483	ebooks/50687
880281	text/plain; charset=utf-8	http://www.gutenberg.org/files/50687/50687-0.txt	2015-12-14 05:25:06	ebooks/50687
6996	image/jpeg	http://www.gutenberg.org/cache/epub/50687/pg50687.cover.medium.jpg	2020-05-25 00:03:42.117517	ebooks/50687
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/50687.rdf	2020-06-11 01:42:00.287866	ebooks/50687
1619104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50687.kindle.noimages	2020-05-25 00:03:41.768505	ebooks/50687
1029212	text/html; charset=utf-8	http://www.gutenberg.org/files/50687/50687-h/50687-h.htm	2015-12-14 05:25:10	ebooks/50687
1204473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50688/50688-h/50688-h.htm	2015-12-14 05:30:44	ebooks/50688
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/50688.rdf	2020-06-11 01:42:00.311863	ebooks/50688
2385951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50688.kindle.images	2020-05-25 00:03:46.352626	ebooks/50688
2859	image/jpeg	http://www.gutenberg.org/cache/epub/50688/pg50688.cover.small.jpg	2020-05-25 00:03:48.442601	ebooks/50688
430856	application/zip	http://www.gutenberg.org/files/50688/50688-8.zip	2015-12-14 05:30:48	ebooks/50688
10614	image/jpeg	http://www.gutenberg.org/cache/epub/50688/pg50688.cover.medium.jpg	2020-05-25 00:03:48.480786	ebooks/50688
1137133	text/plain	http://www.gutenberg.org/ebooks/50688.txt.utf-8	2020-05-25 00:03:42.362498	ebooks/50688
720718	application/epub+zip	http://www.gutenberg.org/ebooks/50688.epub.images	2020-05-25 00:03:43.876477	ebooks/50688
1923283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50688.kindle.noimages	2020-05-25 00:03:48.3996	ebooks/50688
1136882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50688/50688-8.txt	2015-12-14 05:30:44	ebooks/50688
473263	application/epub+zip	http://www.gutenberg.org/ebooks/50688.epub.noimages	2020-05-25 00:03:44.249478	ebooks/50688
657611	application/zip	http://www.gutenberg.org/files/50688/50688-h.zip	2015-12-14 05:30:48	ebooks/50688
1665711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50689.kindle.images	2020-05-25 00:03:51.423572	ebooks/50689
1665639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50689.kindle.noimages	2020-05-25 00:03:53.190551	ebooks/50689
408699	application/epub+zip	http://www.gutenberg.org/ebooks/50689.epub.noimages	2020-05-25 00:03:49.670638	ebooks/50689
3628	image/jpeg	http://www.gutenberg.org/cache/epub/50689/pg50689.cover.small.jpg	2020-05-25 00:03:53.229545	ebooks/50689
1043455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50689/50689-h/50689-h.htm	2015-12-14 05:35:04	ebooks/50689
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/50689.rdf	2020-06-11 01:42:00.335922	ebooks/50689
982783	text/plain	http://www.gutenberg.org/ebooks/50689.txt.utf-8	2020-05-25 00:03:48.646645	ebooks/50689
375650	application/zip	http://www.gutenberg.org/files/50689/50689-h.zip	2015-12-14 05:35:10	ebooks/50689
15745	image/jpeg	http://www.gutenberg.org/cache/epub/50689/pg50689.cover.medium.jpg	2020-05-25 00:03:53.26456	ebooks/50689
982726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50689/50689-8.txt	2015-12-14 05:35:02	ebooks/50689
408699	application/epub+zip	http://www.gutenberg.org/ebooks/50689.epub.images	2020-05-25 00:03:49.3416	ebooks/50689
368791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50689/50689-8.zip	2015-12-14 05:35:10	ebooks/50689
215250	text/html; charset=us-ascii	http://www.gutenberg.org/files/5069/5069-h/5069-h.htm	2013-09-22 06:55:44	ebooks/5069
391691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5069.kindle.noimages	2020-06-03 00:12:49.231928	ebooks/5069
97807	application/epub+zip	http://www.gutenberg.org/ebooks/5069.epub.images	2020-06-03 00:12:48.185966	ebooks/5069
187070	text/plain	http://www.gutenberg.org/ebooks/5069.txt.utf-8	2020-06-03 00:12:47.955966	ebooks/5069
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/5069.rdf	2020-06-11 01:04:09.268985	ebooks/5069
75326	application/zip	http://www.gutenberg.org/files/5069/5069-h.zip	2013-09-22 06:56:18	ebooks/5069
187098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5069/5069.txt	2013-09-22 06:55:26	ebooks/5069
391695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5069.kindle.images	2020-06-03 00:12:48.779932	ebooks/5069
97807	application/epub+zip	http://www.gutenberg.org/ebooks/5069.epub.noimages	2020-06-03 00:12:48.326948	ebooks/5069
12798	image/jpeg	http://www.gutenberg.org/cache/epub/5069/pg5069.cover.medium.jpg	2020-06-03 00:12:49.290926	ebooks/5069
3370	image/jpeg	http://www.gutenberg.org/cache/epub/5069/pg5069.cover.small.jpg	2020-06-03 00:12:49.261932	ebooks/5069
71806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5069/5069.zip	2013-09-22 06:56:18	ebooks/5069
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/50690.rdf	2020-06-14 17:04:42.65425	ebooks/50690
657611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50690.kindle.images	2020-06-14 17:04:42.252279	ebooks/50690
28535	application/zip	http://www.gutenberg.org/files/50690/50690-0.zip	2020-06-14 14:35:03	ebooks/50690
233108	application/epub+zip	http://www.gutenberg.org/ebooks/50690.epub.images	2020-06-14 17:04:41.553267	ebooks/50690
225932	text/html	http://www.gutenberg.org/files/50690/50690-h.zip	2015-12-14 10:43:25	ebooks/50690
84731	text/html	http://www.gutenberg.org/files/50690/50690-h/50690-h.htm	2015-12-14 10:41:03	ebooks/50690
287492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50690.kindle.noimages	2020-06-14 17:04:42.556246	ebooks/50690
28070	image/jpeg	http://www.gutenberg.org/cache/epub/50690/pg50690.cover.medium.jpg	2020-06-14 17:04:42.602252	ebooks/50690
95154	application/epub+zip	http://www.gutenberg.org/ebooks/50690.epub.noimages	2020-06-14 17:04:41.873259	ebooks/50690
73974	text/plain; charset=utf-8	http://www.gutenberg.org/files/50690/50690-0.txt	2020-06-14 14:35:03	ebooks/50690
3729	image/jpeg	http://www.gutenberg.org/cache/epub/50690/pg50690.cover.small.jpg	2020-06-14 17:04:42.580244	ebooks/50690
107227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50691/50691-8.zip	2015-12-14 11:43:27	ebooks/50691
227529	application/epub+zip	http://www.gutenberg.org/ebooks/50691.epub.noimages	2020-05-25 00:03:55.814505	ebooks/50691
256347	application/epub+zip	http://www.gutenberg.org/ebooks/50691.epub.images	2020-05-25 00:03:55.485509	ebooks/50691
351917	text/html	http://www.gutenberg.org/files/50691/50691-h.zip	2015-12-14 11:42:37	ebooks/50691
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/50691.rdf	2020-06-11 01:42:00.383862	ebooks/50691
292854	text/plain	http://www.gutenberg.org/ebooks/50691.txt.utf-8	2020-05-25 00:03:54.857544	ebooks/50691
724479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50691.kindle.noimages	2020-05-25 00:03:57.434621	ebooks/50691
3308	image/jpeg	http://www.gutenberg.org/cache/epub/50691/pg50691.cover.small.jpg	2020-05-25 00:03:57.472486	ebooks/50691
341009	text/html	http://www.gutenberg.org/files/50691/50691-h/50691-h.htm	2015-12-14 11:40:04	ebooks/50691
28480	image/jpeg	http://www.gutenberg.org/cache/epub/50691/pg50691.cover.medium.jpg	2020-05-25 00:03:57.507489	ebooks/50691
758305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50691.kindle.images	2020-05-25 00:03:56.611503	ebooks/50691
288103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50691/50691-8.txt	2015-12-14 11:33:06	ebooks/50691
1661897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50692.kindle.noimages	2020-05-25 00:04:04.385689	ebooks/50692
921426	text/html; charset=utf-8	http://www.gutenberg.org/files/50692/50692-h/50692-h.htm	2015-12-15 02:41:26	ebooks/50692
15087	image/jpeg	http://www.gutenberg.org/cache/epub/50692/pg50692.cover.medium.jpg	2020-05-25 00:04:04.880713	ebooks/50692
379241	application/zip	http://www.gutenberg.org/files/50692/50692-h.zip	2015-12-15 02:41:26	ebooks/50692
2940	image/jpeg	http://www.gutenberg.org/cache/epub/50692/pg50692.cover.small.jpg	2020-05-25 00:04:04.723774	ebooks/50692
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/50692.rdf	2020-06-11 01:42:00.408866	ebooks/50692
281741	text/plain; charset=utf-8	http://www.gutenberg.org/files/50692/50692-0.zip	2015-12-15 02:41:26	ebooks/50692
1689105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50692.kindle.images	2020-05-25 00:04:01.886723	ebooks/50692
723010	text/plain; charset=utf-8	http://www.gutenberg.org/files/50692/50692-0.txt	2015-12-15 02:41:24	ebooks/50692
406477	application/epub+zip	http://www.gutenberg.org/ebooks/50692.epub.noimages	2020-05-25 00:03:59.375478	ebooks/50692
420505	application/epub+zip	http://www.gutenberg.org/ebooks/50692.epub.images	2020-05-25 00:03:58.701539	ebooks/50692
174365	text/plain; charset=utf-8	http://www.gutenberg.org/files/50693/50693-0.zip	2015-12-28 07:52:54	ebooks/50693
66408101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50693.kindle.images	2020-05-25 00:04:23.23446	ebooks/50693
261211	application/epub+zip	http://www.gutenberg.org/ebooks/50693.epub.noimages	2020-05-25 00:04:10.430641	ebooks/50693
37530552	text/html; charset=utf-8	http://www.gutenberg.org/files/50693/50693-h.zip	2015-12-28 07:52:56	ebooks/50693
491516	text/plain; charset=utf-8	http://www.gutenberg.org/files/50693/50693-0.txt	2015-12-28 07:52:40	ebooks/50693
1048097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50693.kindle.noimages	2020-05-25 00:04:25.369626	ebooks/50693
1897	image/jpeg	http://www.gutenberg.org/cache/epub/50693/pg50693.cover.small.jpg	2020-05-25 00:04:25.531651	ebooks/50693
9750	image/jpeg	http://www.gutenberg.org/cache/epub/50693/pg50693.cover.medium.jpg	2020-05-25 00:04:25.685619	ebooks/50693
652306	text/html; charset=utf-8	http://www.gutenberg.org/files/50693/50693-h/50693-h.htm	2015-12-28 07:52:38	ebooks/50693
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/50693.rdf	2020-06-11 01:42:00.432868	ebooks/50693
33123695	application/epub+zip	http://www.gutenberg.org/ebooks/50693.epub.images	2020-05-25 00:04:09.494669	ebooks/50693
68725	text/html	http://www.gutenberg.org/ebooks/50694.html.images	2020-05-25 00:04:26.105626	ebooks/50694
173500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50694.kindle.noimages	2020-05-25 00:04:26.791611	ebooks/50694
56735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50694/50694-8.txt	2015-12-15 04:29:36	ebooks/50694
42556	application/epub+zip	http://www.gutenberg.org/ebooks/50694.epub.noimages	2020-05-25 00:04:26.239637	ebooks/50694
42556	application/epub+zip	http://www.gutenberg.org/ebooks/50694.epub.images	2020-05-25 00:04:26.191625	ebooks/50694
68725	text/html	http://www.gutenberg.org/ebooks/50694.html.noimages	2020-05-25 00:04:26.133623	ebooks/50694
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/50694.rdf	2020-06-11 01:42:00.455888	ebooks/50694
14343	image/jpeg	http://www.gutenberg.org/cache/epub/50694/pg50694.cover.medium.jpg	2020-05-25 00:04:26.841603	ebooks/50694
3658	image/jpeg	http://www.gutenberg.org/cache/epub/50694/pg50694.cover.small.jpg	2020-05-25 00:04:26.817605	ebooks/50694
173508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50694.kindle.images	2020-05-25 00:04:26.514627	ebooks/50694
58869	text/plain	http://www.gutenberg.org/ebooks/50694.txt.utf-8	2020-05-25 00:04:26.045623	ebooks/50694
21719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50694/50694-8.zip	2015-12-15 04:29:38	ebooks/50694
20002	image/jpeg	http://www.gutenberg.org/cache/epub/50695/pg50695.cover.medium.jpg	2020-05-25 00:04:29.203589	ebooks/50695
203147	application/epub+zip	http://www.gutenberg.org/ebooks/50695.epub.images	2020-05-25 00:04:27.452597	ebooks/50695
162816	application/zip	http://www.gutenberg.org/files/50695/50695-8.zip	2015-12-15 04:34:10	ebooks/50695
801375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50695.kindle.images	2020-05-25 00:04:28.358592	ebooks/50695
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/50695.rdf	2020-06-11 01:42:00.479903	ebooks/50695
451427	text/html	http://www.gutenberg.org/ebooks/50695.html.noimages	2020-05-25 00:04:27.26667	ebooks/50695
415669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50695/50695-8.txt	2015-12-15 04:34:08	ebooks/50695
801366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50695.kindle.noimages	2020-05-25 00:04:29.150703	ebooks/50695
451427	text/html	http://www.gutenberg.org/ebooks/50695.html.images	2020-05-25 00:04:27.175607	ebooks/50695
436459	text/plain	http://www.gutenberg.org/ebooks/50695.txt.utf-8	2020-05-25 00:04:26.956624	ebooks/50695
4230	image/jpeg	http://www.gutenberg.org/cache/epub/50695/pg50695.cover.small.jpg	2020-05-25 00:04:29.178598	ebooks/50695
203146	application/epub+zip	http://www.gutenberg.org/ebooks/50695.epub.noimages	2020-05-25 00:04:27.569624	ebooks/50695
1968	image/jpeg	http://www.gutenberg.org/cache/epub/50696/pg50696.cover.small.jpg	2020-05-25 00:04:38.065476	ebooks/50696
641659	text/plain; charset=utf-8	http://www.gutenberg.org/files/50696/50696-0.txt	2015-12-15 04:43:40	ebooks/50696
209696	application/zip	http://www.gutenberg.org/files/50696/50696-0.zip	2015-12-15 04:43:46	ebooks/50696
7305037	application/zip	http://www.gutenberg.org/files/50696/50696-h.zip	2015-12-15 04:43:48	ebooks/50696
8718978	application/epub+zip	http://www.gutenberg.org/ebooks/50696.epub.images	2020-05-25 00:04:30.74958	ebooks/50696
14478758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50696.kindle.images	2020-05-25 00:04:35.62854	ebooks/50696
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/50696.rdf	2020-06-11 01:42:00.503859	ebooks/50696
353788	application/epub+zip	http://www.gutenberg.org/ebooks/50696.epub.noimages	2020-05-25 00:04:31.652628	ebooks/50696
9717	image/jpeg	http://www.gutenberg.org/cache/epub/50696/pg50696.cover.medium.jpg	2020-05-25 00:04:38.177463	ebooks/50696
863406	text/html; charset=utf-8	http://www.gutenberg.org/files/50696/50696-h/50696-h.htm	2015-12-15 04:43:44	ebooks/50696
1339176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50696.kindle.noimages	2020-05-25 00:04:37.942468	ebooks/50696
21329	image/jpeg	http://www.gutenberg.org/cache/epub/50697/pg50697.cover.medium.jpg	2020-05-25 00:04:40.991725	ebooks/50697
562241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50697.kindle.noimages	2020-05-25 00:04:40.926768	ebooks/50697
195654	text/html; charset=utf-8	http://www.gutenberg.org/files/50697/50697-h/50697-h.htm	2015-12-15 04:51:18	ebooks/50697
3116	image/jpeg	http://www.gutenberg.org/cache/epub/50697/pg50697.cover.small.jpg	2020-05-25 00:04:40.960741	ebooks/50697
164211	application/zip	http://www.gutenberg.org/files/50697/50697-h.zip	2015-12-15 04:51:18	ebooks/50697
57054	text/plain; charset=utf-8	http://www.gutenberg.org/files/50697/50697-0.zip	2015-12-15 04:51:18	ebooks/50697
591287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50697.kindle.images	2020-05-25 00:04:40.117731	ebooks/50697
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/50697.rdf	2020-06-11 01:42:00.529881	ebooks/50697
210745	application/epub+zip	http://www.gutenberg.org/ebooks/50697.epub.images	2020-05-25 00:04:38.938751	ebooks/50697
194347	application/epub+zip	http://www.gutenberg.org/ebooks/50697.epub.noimages	2020-05-25 00:04:39.312761	ebooks/50697
147447	text/plain; charset=utf-8	http://www.gutenberg.org/files/50697/50697-0.txt	2015-12-15 04:51:16	ebooks/50697
70475	application/zip	http://www.gutenberg.org/files/50698/50698-0.zip	2018-03-17 04:40:36	ebooks/50698
2930	image/jpeg	http://www.gutenberg.org/cache/epub/50698/pg50698.cover.small.jpg	2020-05-25 00:04:44.93167	ebooks/50698
1395348	application/epub+zip	http://www.gutenberg.org/ebooks/50698.epub.images	2020-05-25 00:04:42.702715	ebooks/50698
181646	text/plain; charset=utf-8	http://www.gutenberg.org/files/50698/50698-0.txt	2018-03-13 08:14:20	ebooks/50698
70203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50698/50698-8.zip	2015-12-15 07:32:00	ebooks/50698
576612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50698.kindle.noimages	2020-05-25 00:04:44.879673	ebooks/50698
198548	application/epub+zip	http://www.gutenberg.org/ebooks/50698.epub.noimages	2020-05-25 00:04:43.029706	ebooks/50698
7117164	application/zip	http://www.gutenberg.org/files/50698/50698-h.zip	2018-03-17 04:40:36	ebooks/50698
16538	image/jpeg	http://www.gutenberg.org/cache/epub/50698/pg50698.cover.medium.jpg	2020-05-25 00:04:44.983677	ebooks/50698
217903	text/html; charset=utf-8	http://www.gutenberg.org/files/50698/50698-h/50698-h.htm	2018-03-17 04:40:10	ebooks/50698
2877248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50698.kindle.images	2020-05-25 00:04:44.285677	ebooks/50698
179591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50698/50698-8.txt	2015-12-15 07:31:22	ebooks/50698
17222	application/rdf+xml	http://www.gutenberg.org/ebooks/50698.rdf	2020-06-11 01:42:00.560863	ebooks/50698
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/50699.rdf	2020-06-11 01:42:00.585884	ebooks/50699
354605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50699/50699-8.txt	2015-12-15 07:37:38	ebooks/50699
2010580	application/epub+zip	http://www.gutenberg.org/ebooks/50699.epub.images	2020-05-25 00:04:49.049628	ebooks/50699
936655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50699.kindle.noimages	2020-05-25 00:04:52.87863	ebooks/50699
283639	application/epub+zip	http://www.gutenberg.org/ebooks/50699.epub.noimages	2020-05-25 00:04:49.565649	ebooks/50699
12277890	application/zip	http://www.gutenberg.org/files/50699/50699-h.zip	2015-12-15 07:38:20	ebooks/50699
354582	text/plain	http://www.gutenberg.org/ebooks/50699.txt.utf-8	2020-05-25 00:04:45.095679	ebooks/50699
458436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50699/50699-h/50699-h.htm	2015-12-15 07:37:38	ebooks/50699
25262	image/jpeg	http://www.gutenberg.org/cache/epub/50699/pg50699.cover.medium.jpg	2020-05-25 00:04:53.055621	ebooks/50699
4290164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50699.kindle.images	2020-05-25 00:04:51.785582	ebooks/50699
144698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50699/50699-8.zip	2015-12-15 07:38:20	ebooks/50699
3326	image/jpeg	http://www.gutenberg.org/cache/epub/50699/pg50699.cover.small.jpg	2020-05-25 00:04:52.967567	ebooks/50699
462191	text/plain; charset=utf-8	http://www.gutenberg.org/files/507/507-0.zip	2020-02-02 07:05:16	ebooks/507
506908	application/epub+zip	http://www.gutenberg.org/ebooks/507.epub.images	2020-05-31 23:58:42.327948	ebooks/507
506908	application/epub+zip	http://www.gutenberg.org/ebooks/507.epub.noimages	2020-05-31 23:58:42.693961	ebooks/507
482145	text/html; charset=utf-8	http://www.gutenberg.org/files/507/507-h.zip	2020-02-02 07:05:16	ebooks/507
2021416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/507.kindle.images	2020-05-31 23:58:44.827893	ebooks/507
2021400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/507.kindle.noimages	2020-05-31 23:58:46.959904	ebooks/507
10137	image/jpeg	http://www.gutenberg.org/cache/epub/507/pg507.cover.medium.jpg	2020-05-31 23:58:47.041873	ebooks/507
2948	image/jpeg	http://www.gutenberg.org/cache/epub/507/pg507.cover.small.jpg	2020-05-31 23:58:47.003858	ebooks/507
460844	application/zip	http://www.gutenberg.org/files/507/507.zip	2020-02-02 07:05:16	ebooks/507
1195642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/507/507.txt	2020-02-02 07:04:50	ebooks/507
1403464	text/html; charset=utf-8	http://www.gutenberg.org/files/507/507-h/507-h.htm	2020-02-02 07:04:52	ebooks/507
1206575	text/plain; charset=utf-8	http://www.gutenberg.org/files/507/507-0.txt	2020-02-02 07:04:52	ebooks/507
16519	application/rdf+xml	http://www.gutenberg.org/ebooks/507.rdf	2020-06-11 01:00:30.746095	ebooks/507
205166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5070/5070.txt	2015-07-22 08:49:50	ebooks/5070
80915	application/zip	http://www.gutenberg.org/files/5070/5070-h.zip	2015-07-22 08:50:06	ebooks/5070
405312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5070.kindle.noimages	2020-06-03 00:12:51.004904	ebooks/5070
3376	image/jpeg	http://www.gutenberg.org/cache/epub/5070/pg5070.cover.small.jpg	2020-06-03 00:12:51.037912	ebooks/5070
205138	text/plain	http://www.gutenberg.org/ebooks/5070.txt.utf-8	2020-06-03 00:12:49.406943	ebooks/5070
12240	image/jpeg	http://www.gutenberg.org/cache/epub/5070/pg5070.cover.medium.jpg	2020-06-03 00:12:51.066906	ebooks/5070
2857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5070/ERR.txt	2015-07-22 05:21:58	ebooks/5070
98452	application/epub+zip	http://www.gutenberg.org/ebooks/5070.epub.noimages	2020-06-03 00:12:49.937924	ebooks/5070
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/5070.rdf	2020-06-11 01:04:09.293991	ebooks/5070
98452	application/epub+zip	http://www.gutenberg.org/ebooks/5070.epub.images	2020-06-03 00:12:49.726916	ebooks/5070
77064	application/zip	http://www.gutenberg.org/files/5070/5070.zip	2015-07-22 08:50:06	ebooks/5070
405320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5070.kindle.images	2020-06-03 00:12:50.475914	ebooks/5070
243148	text/html; charset=us-ascii	http://www.gutenberg.org/files/5070/5070-h/5070-h.htm	2015-07-22 08:48:26	ebooks/5070
12751	image/jpeg	http://www.gutenberg.org/cache/epub/50700/pg50700.cover.medium.jpg	2020-05-25 00:05:49.726612	ebooks/50700
1171197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50700/50700-8.txt	2015-12-15 07:46:52	ebooks/50700
451073	application/zip	http://www.gutenberg.org/files/50700/50700-0.zip	2016-11-09 08:12:08	ebooks/50700
31458578	application/epub+zip	http://www.gutenberg.org/ebooks/50700.epub.images	2020-05-25 00:05:26.834646	ebooks/50700
174905548	application/zip	http://www.gutenberg.org/files/50700/50700-h.zip	2016-11-09 08:12:18	ebooks/50700
2432876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50700.kindle.noimages	2020-05-25 00:05:49.29559	ebooks/50700
61782118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50700.kindle.images	2020-05-25 00:05:45.785584	ebooks/50700
449889	application/zip	http://www.gutenberg.org/files/50700/50700-8.zip	2015-12-15 07:48:16	ebooks/50700
656804	application/epub+zip	http://www.gutenberg.org/ebooks/50700.epub.noimages	2020-05-25 00:05:27.711645	ebooks/50700
1177420	text/plain; charset=utf-8	http://www.gutenberg.org/files/50700/50700-0.txt	2016-11-09 08:00:24	ebooks/50700
1518228	text/html; charset=utf-8	http://www.gutenberg.org/files/50700/50700-h/50700-h.htm	2016-11-09 08:11:32	ebooks/50700
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/50700.rdf	2020-06-11 01:42:00.613863	ebooks/50700
2386	image/jpeg	http://www.gutenberg.org/cache/epub/50700/pg50700.cover.small.jpg	2020-05-25 00:05:49.525561	ebooks/50700
722470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50701.kindle.noimages	2020-05-25 00:05:55.479466	ebooks/50701
18705	image/jpeg	http://www.gutenberg.org/cache/epub/50701/pg50701.cover.medium.jpg	2020-05-25 00:05:55.56249	ebooks/50701
97375	text/plain; charset=utf-8	http://www.gutenberg.org/files/50701/50701-0.zip	2018-03-15 08:57:44	ebooks/50701
333186	text/html; charset=utf-8	http://www.gutenberg.org/files/50701/50701-h/50701-h.htm	2018-05-25 00:48:38	ebooks/50701
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/50701.rdf	2020-06-11 01:42:02.777832	ebooks/50701
10308028	application/zip	http://www.gutenberg.org/files/50701/50701-h.zip	2018-05-25 00:49:40	ebooks/50701
235258	application/epub+zip	http://www.gutenberg.org/ebooks/50701.epub.noimages	2020-05-25 00:05:52.562519	ebooks/50701
5636014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50701.kindle.images	2020-05-25 00:05:54.749495	ebooks/50701
253917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50701/50701.txt	2015-12-15 07:53:14	ebooks/50701
2876102	application/epub+zip	http://www.gutenberg.org/ebooks/50701.epub.images	2020-05-25 00:05:52.300583	ebooks/50701
257638	text/plain; charset=utf-8	http://www.gutenberg.org/files/50701/50701-0.txt	2018-03-15 08:57:08	ebooks/50701
2989	image/jpeg	http://www.gutenberg.org/cache/epub/50701/pg50701.cover.small.jpg	2020-05-25 00:05:55.520536	ebooks/50701
96924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50701/50701.zip	2015-12-15 07:54:02	ebooks/50701
14529	application/rdf+xml	http://www.gutenberg.org/ebooks/50702.rdf	2020-06-11 01:42:02.806838	ebooks/50702
1275677	application/zip	http://www.gutenberg.org/files/50702/50702-h.zip	2015-12-15 08:15:42	ebooks/50702
1286024	application/epub+zip	http://www.gutenberg.org/ebooks/50702.epub.images	2020-05-25 00:05:56.052469	ebooks/50702
245614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50702/50702.txt	2015-12-15 08:15:42	ebooks/50702
23261	image/jpeg	http://www.gutenberg.org/cache/epub/50702/pg50702.cover.medium.jpg	2020-05-25 00:05:57.85581	ebooks/50702
548877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50702.kindle.noimages	2020-05-25 00:05:57.808754	ebooks/50702
245584	text/plain	http://www.gutenberg.org/ebooks/50702.txt.utf-8	2020-05-25 00:05:55.694477	ebooks/50702
165161	application/epub+zip	http://www.gutenberg.org/ebooks/50702.epub.noimages	2020-05-25 00:05:56.215486	ebooks/50702
88922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50702/50702.zip	2015-12-15 08:15:42	ebooks/50702
3925	image/jpeg	http://www.gutenberg.org/cache/epub/50702/pg50702.cover.small.jpg	2020-05-25 00:05:57.832751	ebooks/50702
2628164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50702.kindle.images	2020-05-25 00:05:57.167781	ebooks/50702
262760	text/html; charset=us-ascii	http://www.gutenberg.org/files/50702/50702-h/50702-h.htm	2015-12-15 08:15:42	ebooks/50702
92221	text/html	http://www.gutenberg.org/ebooks/50703.html.noimages	2020-05-25 00:05:58.083741	ebooks/50703
215438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50703.kindle.images	2020-05-25 00:05:58.528772	ebooks/50703
77980	text/plain	http://www.gutenberg.org/ebooks/50703.txt.utf-8	2020-05-25 00:05:57.962764	ebooks/50703
215430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50703.kindle.noimages	2020-05-25 00:05:58.841781	ebooks/50703
54514	application/epub+zip	http://www.gutenberg.org/ebooks/50703.epub.noimages	2020-05-25 00:05:58.217765	ebooks/50703
30068	application/zip	http://www.gutenberg.org/files/50703/50703-8.zip	2015-12-16 03:49:48	ebooks/50703
54514	application/epub+zip	http://www.gutenberg.org/ebooks/50703.epub.images	2020-05-25 00:05:58.157769	ebooks/50703
75298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50703/50703-8.txt	2015-12-16 03:49:46	ebooks/50703
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/50703.rdf	2020-06-11 01:42:02.834846	ebooks/50703
92221	text/html	http://www.gutenberg.org/ebooks/50703.html.images	2020-05-25 00:05:58.046748	ebooks/50703
3894	image/jpeg	http://www.gutenberg.org/cache/epub/50703/pg50703.cover.small.jpg	2020-05-25 00:05:58.867718	ebooks/50703
16313	image/jpeg	http://www.gutenberg.org/cache/epub/50703/pg50703.cover.medium.jpg	2020-05-25 00:05:58.893741	ebooks/50703
942467	application/epub+zip	http://www.gutenberg.org/ebooks/50704.epub.images	2020-05-25 00:05:59.670735	ebooks/50704
1714417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50704/50704-h.zip	2015-12-16 09:04:58	ebooks/50704
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/50704.rdf	2020-06-11 01:42:02.859848	ebooks/50704
60870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50704/50704-8.zip	2015-12-16 09:04:58	ebooks/50704
164832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50704/50704-8.txt	2015-12-16 09:04:48	ebooks/50704
13085	image/jpeg	http://www.gutenberg.org/cache/epub/50704/pg50704.cover.medium.jpg	2020-05-25 00:06:01.098717	ebooks/50704
1898999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50704.kindle.images	2020-05-25 00:06:00.520728	ebooks/50704
170173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50704/50704-h/50704-h.htm	2015-12-16 09:04:48	ebooks/50704
146338	application/epub+zip	http://www.gutenberg.org/ebooks/50704.epub.noimages	2020-05-25 00:05:59.737749	ebooks/50704
410190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50704.kindle.noimages	2020-05-25 00:06:01.02673	ebooks/50704
164852	text/plain	http://www.gutenberg.org/ebooks/50704.txt.utf-8	2020-05-25 00:05:59.01073	ebooks/50704
2462	image/jpeg	http://www.gutenberg.org/cache/epub/50704/pg50704.cover.small.jpg	2020-05-25 00:06:01.065735	ebooks/50704
451787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50705/50705-8.txt	2015-12-16 12:08:46	ebooks/50705
306162	application/epub+zip	http://www.gutenberg.org/ebooks/50705.epub.noimages	2020-05-25 00:06:02.462672	ebooks/50705
175262	application/zip	http://www.gutenberg.org/files/50705/50705-8.zip	2015-12-16 12:09:06	ebooks/50705
1988295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50705.kindle.images	2020-05-25 00:06:03.854713	ebooks/50705
814149	application/epub+zip	http://www.gutenberg.org/ebooks/50705.epub.images	2020-05-25 00:06:02.040737	ebooks/50705
451789	text/plain	http://www.gutenberg.org/ebooks/50705.txt.utf-8	2020-05-25 00:06:01.250732	ebooks/50705
3319	image/jpeg	http://www.gutenberg.org/cache/epub/50705/pg50705.cover.small.jpg	2020-05-25 00:06:05.177674	ebooks/50705
18007	image/jpeg	http://www.gutenberg.org/cache/epub/50705/pg50705.cover.medium.jpg	2020-05-25 00:06:05.230646	ebooks/50705
563866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50705/50705-h/50705-h.htm	2015-12-16 12:08:46	ebooks/50705
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/50705.rdf	2020-06-11 01:42:02.88683	ebooks/50705
1823359	application/zip	http://www.gutenberg.org/files/50705/50705-h.zip	2015-12-16 12:09:06	ebooks/50705
1088048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50705.kindle.noimages	2020-05-25 00:06:05.122638	ebooks/50705
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/50706.rdf	2020-06-11 01:42:02.911847	ebooks/50706
520124	application/epub+zip	http://www.gutenberg.org/ebooks/50706.epub.images	2020-05-25 00:06:05.789659	ebooks/50706
66690	application/zip	http://www.gutenberg.org/files/50706/50706-0.zip	2015-12-16 14:13:06	ebooks/50706
227471	text/html; charset=utf-8	http://www.gutenberg.org/files/50706/50706-h/50706-h.htm	2015-12-16 14:13:04	ebooks/50706
1226692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50706.kindle.images	2020-05-25 00:06:06.885673	ebooks/50706
2184	image/jpeg	http://www.gutenberg.org/cache/epub/50706/pg50706.cover.small.jpg	2020-05-25 00:06:07.551633	ebooks/50706
181555	text/plain; charset=utf-8	http://www.gutenberg.org/files/50706/50706-0.txt	2015-12-16 14:13:02	ebooks/50706
465117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50706.kindle.noimages	2020-05-25 00:06:07.515638	ebooks/50706
136421	application/epub+zip	http://www.gutenberg.org/ebooks/50706.epub.noimages	2020-05-25 00:06:06.111649	ebooks/50706
494344	application/zip	http://www.gutenberg.org/files/50706/50706-h.zip	2015-12-16 14:13:06	ebooks/50706
12303	image/jpeg	http://www.gutenberg.org/cache/epub/50706/pg50706.cover.medium.jpg	2020-05-25 00:06:07.585633	ebooks/50706
1098216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50707.kindle.images	2020-05-25 00:06:10.007605	ebooks/50707
651356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50707/50707-h/50707-h.htm	2015-12-16 16:59:40	ebooks/50707
605404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50707/50707-8.txt	2015-12-16 16:59:36	ebooks/50707
275460	application/epub+zip	http://www.gutenberg.org/ebooks/50707.epub.images	2020-05-25 00:06:08.393619	ebooks/50707
257762	application/zip	http://www.gutenberg.org/files/50707/50707-h.zip	2015-12-16 16:59:42	ebooks/50707
7438	image/jpeg	http://www.gutenberg.org/cache/epub/50707/pg50707.cover.medium.jpg	2020-05-25 00:06:11.316589	ebooks/50707
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/50707.rdf	2020-06-11 01:42:02.938833	ebooks/50707
236675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50707/50707-8.zip	2015-12-16 16:59:42	ebooks/50707
1098208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50707.kindle.noimages	2020-05-25 00:06:11.276623	ebooks/50707
1816	image/jpeg	http://www.gutenberg.org/cache/epub/50707/pg50707.cover.small.jpg	2020-05-25 00:06:11.297592	ebooks/50707
275460	application/epub+zip	http://www.gutenberg.org/ebooks/50707.epub.noimages	2020-05-25 00:06:08.756598	ebooks/50707
615237	text/plain	http://www.gutenberg.org/ebooks/50707.txt.utf-8	2020-05-25 00:06:07.717661	ebooks/50707
531354	application/epub+zip	http://www.gutenberg.org/ebooks/50708.epub.images	2020-05-25 00:06:12.885534	ebooks/50708
1131044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50708/50708-h/50708-h.htm	2015-12-17 03:49:20	ebooks/50708
2446	image/jpeg	http://www.gutenberg.org/cache/epub/50708/pg50708.cover.small.jpg	2020-05-25 00:06:20.664528	ebooks/50708
342360	application/zip	http://www.gutenberg.org/files/50708/50708-0.zip	2015-12-17 03:49:20	ebooks/50708
2049273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50708.kindle.noimages	2020-05-25 00:06:20.409483	ebooks/50708
2060258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50708.kindle.images	2020-05-25 00:06:17.129502	ebooks/50708
443984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50708/50708-h.zip	2015-12-17 03:49:20	ebooks/50708
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/50708.rdf	2020-06-11 01:42:02.96383	ebooks/50708
13483	image/jpeg	http://www.gutenberg.org/cache/epub/50708/pg50708.cover.medium.jpg	2020-05-25 00:06:20.902473	ebooks/50708
525865	application/epub+zip	http://www.gutenberg.org/ebooks/50708.epub.noimages	2020-05-25 00:06:13.832534	ebooks/50708
903978	text/plain; charset=utf-8	http://www.gutenberg.org/files/50708/50708-0.txt	2015-12-17 03:49:16	ebooks/50708
275213	application/epub+zip	http://www.gutenberg.org/ebooks/50709.epub.images	2020-05-25 00:06:22.255668	ebooks/50709
631549	text/html	http://www.gutenberg.org/ebooks/50709.html.noimages	2020-05-25 00:06:21.968689	ebooks/50709
17521	image/jpeg	http://www.gutenberg.org/cache/epub/50709/pg50709.cover.medium.jpg	2020-05-25 00:06:24.93563	ebooks/50709
631549	text/html	http://www.gutenberg.org/ebooks/50709.html.images	2020-05-25 00:06:21.838671	ebooks/50709
1084166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50709.kindle.noimages	2020-05-25 00:06:24.881643	ebooks/50709
275214	application/epub+zip	http://www.gutenberg.org/ebooks/50709.epub.noimages	2020-05-25 00:06:22.445632	ebooks/50709
1084173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50709.kindle.images	2020-05-25 00:06:23.666604	ebooks/50709
220685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50709/50709-8.zip	2015-12-17 04:08:04	ebooks/50709
584239	text/plain	http://www.gutenberg.org/ebooks/50709.txt.utf-8	2020-05-25 00:06:21.462699	ebooks/50709
555623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50709/50709-8.txt	2015-12-17 04:08:04	ebooks/50709
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/50709.rdf	2020-06-11 01:42:02.988827	ebooks/50709
3842	image/jpeg	http://www.gutenberg.org/cache/epub/50709/pg50709.cover.small.jpg	2020-05-25 00:06:24.909658	ebooks/50709
61615	application/zip	http://www.gutenberg.org/files/5071/5071.zip	2013-04-11 08:47:48	ebooks/5071
64933	text/html; charset=us-ascii	http://www.gutenberg.org/files/5071/5071-h.zip	2013-04-11 08:47:48	ebooks/5071
348892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5071.kindle.images	2020-06-03 00:12:52.013914	ebooks/5071
348889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5071.kindle.noimages	2020-06-03 00:12:52.467885	ebooks/5071
12027	image/jpeg	http://www.gutenberg.org/cache/epub/5071/pg5071.cover.medium.jpg	2020-06-03 00:12:52.523889	ebooks/5071
165160	text/plain	http://www.gutenberg.org/ebooks/5071.txt.utf-8	2020-06-03 00:12:51.183909	ebooks/5071
80880	application/epub+zip	http://www.gutenberg.org/ebooks/5071.epub.images	2020-06-03 00:12:51.418904	ebooks/5071
165190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5071/5071.txt	2013-04-11 08:47:32	ebooks/5071
199058	text/html; charset=us-ascii	http://www.gutenberg.org/files/5071/5071-h/5071-h.htm	2013-04-11 08:47:04	ebooks/5071
3244	image/jpeg	http://www.gutenberg.org/cache/epub/5071/pg5071.cover.small.jpg	2020-06-03 00:12:52.496887	ebooks/5071
80881	application/epub+zip	http://www.gutenberg.org/ebooks/5071.epub.noimages	2020-06-03 00:12:51.566927	ebooks/5071
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/5071.rdf	2020-06-11 01:04:09.318983	ebooks/5071
34674173	application/epub+zip	http://www.gutenberg.org/ebooks/50710.epub.images	2020-05-25 00:06:42.726688	ebooks/50710
71138985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50710.kindle.images	2020-05-25 00:07:04.732585	ebooks/50710
2563910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50710/50710-8.txt	2015-12-19 06:19:06	ebooks/50710
42277031	text/html	http://www.gutenberg.org/files/50710/50710-h.zip	2015-12-19 06:20:26	ebooks/50710
24286	image/jpeg	http://www.gutenberg.org/cache/epub/50710/pg50710.cover.medium.jpg	2020-05-25 00:07:10.663495	ebooks/50710
3705	image/jpeg	http://www.gutenberg.org/cache/epub/50710/pg50710.cover.small.jpg	2020-05-25 00:07:10.494499	ebooks/50710
4526956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50710.kindle.noimages	2020-05-25 00:07:10.303516	ebooks/50710
958696	application/zip	http://www.gutenberg.org/files/50710/50710-8.zip	2015-12-19 06:21:11	ebooks/50710
2563954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50710/50710.txt	2015-12-19 06:18:50	ebooks/50710
2777226	text/html	http://www.gutenberg.org/files/50710/50710-h/50710-h.htm	2015-12-19 06:19:29	ebooks/50710
1144788	application/epub+zip	http://www.gutenberg.org/ebooks/50710.epub.noimages	2020-05-25 00:06:43.783658	ebooks/50710
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/50710.rdf	2020-06-11 01:42:03.028847	ebooks/50710
958337	application/zip	http://www.gutenberg.org/files/50710/50710.zip	2015-12-19 06:21:23	ebooks/50710
2564164	text/plain	http://www.gutenberg.org/ebooks/50710.txt.utf-8	2020-05-25 00:06:25.107589	ebooks/50710
173878	text/html	http://www.gutenberg.org/ebooks/50711.html.noimages	2020-05-25 00:07:11.282493	ebooks/50711
58901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50711/50711-8.zip	2015-12-17 05:12:58	ebooks/50711
341449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50711.kindle.noimages	2020-05-25 00:07:12.351503	ebooks/50711
85157	application/epub+zip	http://www.gutenberg.org/ebooks/50711.epub.noimages	2020-05-25 00:07:11.465485	ebooks/50711
173878	text/html	http://www.gutenberg.org/ebooks/50711.html.images	2020-05-25 00:07:11.233485	ebooks/50711
15991	image/jpeg	http://www.gutenberg.org/cache/epub/50711/pg50711.cover.medium.jpg	2020-05-25 00:07:12.40347	ebooks/50711
341457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50711.kindle.images	2020-05-25 00:07:11.908479	ebooks/50711
154906	text/plain	http://www.gutenberg.org/ebooks/50711.txt.utf-8	2020-05-25 00:07:11.059506	ebooks/50711
148279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50711/50711-8.txt	2015-12-17 05:12:56	ebooks/50711
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/50711.rdf	2020-06-11 01:42:03.054853	ebooks/50711
4200	image/jpeg	http://www.gutenberg.org/cache/epub/50711/pg50711.cover.small.jpg	2020-05-25 00:07:12.378486	ebooks/50711
85157	application/epub+zip	http://www.gutenberg.org/ebooks/50711.epub.images	2020-05-25 00:07:11.387498	ebooks/50711
74701	application/zip	http://www.gutenberg.org/files/50712/50712-0.zip	2015-12-17 05:21:20	ebooks/50712
157651	application/epub+zip	http://www.gutenberg.org/ebooks/50712.epub.images	2020-05-25 00:07:13.178493	ebooks/50712
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/50712.rdf	2020-06-11 01:42:03.077837	ebooks/50712
534288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50712.kindle.noimages	2020-05-25 00:07:15.808738	ebooks/50712
354380	text/html; charset=utf-8	http://www.gutenberg.org/files/50712/50712-h/50712-h.htm	2015-12-17 05:21:18	ebooks/50712
567537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50712.kindle.images	2020-05-25 00:07:14.727449	ebooks/50712
6764	image/jpeg	http://www.gutenberg.org/cache/epub/50712/pg50712.cover.medium.jpg	2020-05-25 00:07:15.895756	ebooks/50712
136270	application/epub+zip	http://www.gutenberg.org/ebooks/50712.epub.noimages	2020-05-25 00:07:13.669455	ebooks/50712
230855	text/plain; charset=utf-8	http://www.gutenberg.org/files/50712/50712-0.txt	2015-12-17 05:21:12	ebooks/50712
1227	image/jpeg	http://www.gutenberg.org/cache/epub/50712/pg50712.cover.small.jpg	2020-05-25 00:07:15.85576	ebooks/50712
136491	application/zip	http://www.gutenberg.org/files/50712/50712-h.zip	2015-12-17 05:21:20	ebooks/50712
665535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50713.kindle.noimages	2020-05-25 00:07:17.911718	ebooks/50713
29352	image/jpeg	http://www.gutenberg.org/cache/epub/50713/pg50713.cover.medium.jpg	2020-05-25 00:07:17.953709	ebooks/50713
320047	text/html; charset=us-ascii	http://www.gutenberg.org/files/50713/50713-h/50713-h.htm	2015-12-17 07:44:50	ebooks/50713
307296	text/plain	http://www.gutenberg.org/ebooks/50713.txt.utf-8	2020-05-25 00:07:16.038751	ebooks/50713
307326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50713/50713.txt	2015-12-17 07:44:50	ebooks/50713
197043	application/epub+zip	http://www.gutenberg.org/ebooks/50713.epub.images	2020-05-25 00:07:16.337729	ebooks/50713
665551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50713.kindle.images	2020-05-25 00:07:17.204712	ebooks/50713
197043	application/epub+zip	http://www.gutenberg.org/ebooks/50713.epub.noimages	2020-05-25 00:07:16.488743	ebooks/50713
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/50713.rdf	2020-06-11 01:42:03.110829	ebooks/50713
189758	text/html; charset=us-ascii	http://www.gutenberg.org/files/50713/50713-h.zip	2015-12-17 07:44:52	ebooks/50713
114995	application/zip	http://www.gutenberg.org/files/50713/50713.zip	2015-12-17 07:44:52	ebooks/50713
4923	image/jpeg	http://www.gutenberg.org/cache/epub/50713/pg50713.cover.small.jpg	2020-05-25 00:07:17.934698	ebooks/50713
304316	application/epub+zip	http://www.gutenberg.org/ebooks/50714.epub.images	2020-05-25 00:07:18.794737	ebooks/50714
262689	application/zip	http://www.gutenberg.org/files/50714/50714-8.zip	2015-12-17 15:40:22	ebooks/50714
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/50714.rdf	2020-06-11 01:42:03.134836	ebooks/50714
282876	application/zip	http://www.gutenberg.org/files/50714/50714-h.zip	2015-12-17 15:40:22	ebooks/50714
304316	application/epub+zip	http://www.gutenberg.org/ebooks/50714.epub.noimages	2020-05-25 00:07:19.30471	ebooks/50714
1206252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50714.kindle.images	2020-05-25 00:07:20.656673	ebooks/50714
7799	image/jpeg	http://www.gutenberg.org/cache/epub/50714/pg50714.cover.medium.jpg	2020-05-25 00:07:22.061643	ebooks/50714
681697	text/plain	http://www.gutenberg.org/ebooks/50714.txt.utf-8	2020-05-25 00:07:18.065723	ebooks/50714
1857	image/jpeg	http://www.gutenberg.org/cache/epub/50714/pg50714.cover.small.jpg	2020-05-25 00:07:22.04268	ebooks/50714
713459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50714/50714-h/50714-h.htm	2015-12-17 15:40:22	ebooks/50714
1206244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50714.kindle.noimages	2020-05-25 00:07:22.021652	ebooks/50714
671790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50714/50714-8.txt	2015-12-17 15:40:16	ebooks/50714
408592	text/html; charset=us-ascii	http://www.gutenberg.org/files/50715/50715-h/50715-h.htm	2015-12-18 00:04:58	ebooks/50715
258990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50715/50715-8.txt	2015-12-18 00:04:54	ebooks/50715
258981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50715/50715.txt	2015-12-18 00:04:54	ebooks/50715
17397	image/jpeg	http://www.gutenberg.org/cache/epub/50715/pg50715.cover.medium.jpg	2020-05-25 00:07:28.854563	ebooks/50715
334699	text/html; charset=us-ascii	http://www.gutenberg.org/files/50715/50715-h.zip	2015-12-18 00:04:58	ebooks/50715
361519	application/epub+zip	http://www.gutenberg.org/ebooks/50715.epub.images	2020-05-25 00:07:23.567689	ebooks/50715
259006	text/plain	http://www.gutenberg.org/ebooks/50715.txt.utf-8	2020-05-25 00:07:22.167678	ebooks/50715
98554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50715/50715.zip	2015-12-18 00:04:58	ebooks/50715
98664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50715/50715-8.zip	2015-12-18 00:04:58	ebooks/50715
213796	application/epub+zip	http://www.gutenberg.org/ebooks/50715.epub.noimages	2020-05-25 00:07:24.732637	ebooks/50715
2402	image/jpeg	http://www.gutenberg.org/cache/epub/50715/pg50715.cover.small.jpg	2020-05-25 00:07:28.735573	ebooks/50715
768116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50715.kindle.noimages	2020-05-25 00:07:28.606588	ebooks/50715
1063251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50715.kindle.images	2020-05-25 00:07:26.427588	ebooks/50715
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/50715.rdf	2020-06-11 01:42:03.162861	ebooks/50715
87817	text/plain; charset=utf-8	http://www.gutenberg.org/files/50716/50716-0.zip	2015-12-18 09:00:04	ebooks/50716
238449	text/plain; charset=utf-8	http://www.gutenberg.org/files/50716/50716-0.txt	2015-12-18 08:59:58	ebooks/50716
694392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50716.kindle.noimages	2020-05-25 00:07:33.276511	ebooks/50716
3375122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50716.kindle.images	2020-05-25 00:07:32.088529	ebooks/50716
3633	image/jpeg	http://www.gutenberg.org/cache/epub/50716/pg50716.cover.small.jpg	2020-05-25 00:07:33.37051	ebooks/50716
1548476	application/zip	http://www.gutenberg.org/files/50716/50716-h.zip	2015-12-18 09:00:04	ebooks/50716
1554240	application/epub+zip	http://www.gutenberg.org/ebooks/50716.epub.images	2020-05-25 00:07:30.025581	ebooks/50716
23002	image/jpeg	http://www.gutenberg.org/cache/epub/50716/pg50716.cover.medium.jpg	2020-05-25 00:07:33.457516	ebooks/50716
385064	text/html; charset=utf-8	http://www.gutenberg.org/files/50716/50716-h/50716-h.htm	2015-12-18 09:00:00	ebooks/50716
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/50716.rdf	2020-06-11 01:42:03.186835	ebooks/50716
194142	application/epub+zip	http://www.gutenberg.org/ebooks/50716.epub.noimages	2020-05-25 00:07:30.49755	ebooks/50716
446932	application/epub+zip	http://www.gutenberg.org/ebooks/50717.epub.noimages	2020-05-25 00:07:35.748506	ebooks/50717
749136	text/plain; charset=utf-8	http://www.gutenberg.org/files/50717/50717-0.txt	2015-12-19 03:42:44	ebooks/50717
920240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50717/50717-h/50717-h.htm	2015-12-19 03:42:46	ebooks/50717
1665490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50717.kindle.noimages	2020-05-25 00:07:40.805611	ebooks/50717
4934375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50717.kindle.images	2020-05-25 00:07:38.48246	ebooks/50717
287104	application/zip	http://www.gutenberg.org/files/50717/50717-0.zip	2015-12-19 03:42:46	ebooks/50717
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/50717.rdf	2020-06-11 01:42:03.212853	ebooks/50717
2131453	application/epub+zip	http://www.gutenberg.org/ebooks/50717.epub.images	2020-05-25 00:07:34.902491	ebooks/50717
2075187	application/zip	http://www.gutenberg.org/files/50717/50717-h.zip	2015-12-19 03:42:46	ebooks/50717
2471	image/jpeg	http://www.gutenberg.org/cache/epub/50717/pg50717.cover.small.jpg	2020-05-25 00:07:40.987611	ebooks/50717
21158	image/jpeg	http://www.gutenberg.org/cache/epub/50717/pg50717.cover.medium.jpg	2020-05-25 00:07:41.158606	ebooks/50717
2185	image/jpeg	http://www.gutenberg.org/cache/epub/50718/pg50718.cover.small.jpg	2020-05-25 00:07:50.255493	ebooks/50718
244258	application/zip	http://www.gutenberg.org/files/50718/50718-0.zip	2015-12-19 03:51:34	ebooks/50718
382631	application/epub+zip	http://www.gutenberg.org/ebooks/50718.epub.images	2020-05-25 00:07:43.017603	ebooks/50718
1587674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50718.kindle.noimages	2020-05-25 00:07:49.906489	ebooks/50718
334755	application/zip	http://www.gutenberg.org/files/50718/50718-h.zip	2015-12-19 03:51:34	ebooks/50718
382632	application/epub+zip	http://www.gutenberg.org/ebooks/50718.epub.noimages	2020-05-25 00:07:43.876584	ebooks/50718
1587681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50718.kindle.images	2020-05-25 00:07:46.890554	ebooks/50718
930933	text/html; charset=utf-8	http://www.gutenberg.org/files/50718/50718-h/50718-h.htm	2015-12-19 03:51:34	ebooks/50718
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/50718.rdf	2020-06-11 01:42:03.238826	ebooks/50718
11383	image/jpeg	http://www.gutenberg.org/cache/epub/50718/pg50718.cover.medium.jpg	2020-05-25 00:07:50.521522	ebooks/50718
672514	text/plain; charset=utf-8	http://www.gutenberg.org/files/50718/50718-0.txt	2015-12-19 03:51:30	ebooks/50718
62754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50719/50719-8.zip	2015-12-19 03:55:58	ebooks/50719
166369	text/plain	http://www.gutenberg.org/ebooks/50719.txt.utf-8	2020-05-25 00:07:51.092496	ebooks/50719
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/50719.rdf	2020-06-11 01:42:03.263828	ebooks/50719
157746	text/html; charset=us-ascii	http://www.gutenberg.org/files/50719/50719-h.zip	2015-12-19 03:55:58	ebooks/50719
175589	application/epub+zip	http://www.gutenberg.org/ebooks/50719.epub.images	2020-05-25 00:07:51.330495	ebooks/50719
489313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50719.kindle.images	2020-05-25 00:07:51.947482	ebooks/50719
436381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50719.kindle.noimages	2020-05-25 00:07:52.409459	ebooks/50719
166394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50719/50719-8.txt	2015-12-19 03:55:54	ebooks/50719
146885	application/epub+zip	http://www.gutenberg.org/ebooks/50719.epub.noimages	2020-05-25 00:07:51.477486	ebooks/50719
22633	image/jpeg	http://www.gutenberg.org/cache/epub/50719/pg50719.cover.medium.jpg	2020-05-25 00:07:52.445455	ebooks/50719
175913	text/html; charset=us-ascii	http://www.gutenberg.org/files/50719/50719-h/50719-h.htm	2015-12-19 03:55:54	ebooks/50719
4008	image/jpeg	http://www.gutenberg.org/cache/epub/50719/pg50719.cover.small.jpg	2020-05-25 00:07:52.42846	ebooks/50719
179408	text/html	http://www.gutenberg.org/ebooks/5072.html.noimages	2020-06-03 00:12:53.539882	ebooks/5072
84148	application/epub+zip	http://www.gutenberg.org/ebooks/5072.epub.noimages	2020-06-03 00:12:53.74093	ebooks/5072
328826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5072.kindle.images	2020-06-03 00:12:54.230872	ebooks/5072
147667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5072/5072-8.txt	2015-04-06 06:57:08	ebooks/5072
328820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5072.kindle.noimages	2020-06-03 00:12:54.718861	ebooks/5072
179408	text/html	http://www.gutenberg.org/ebooks/5072.html.images	2020-06-03 00:12:53.482895	ebooks/5072
84146	application/epub+zip	http://www.gutenberg.org/ebooks/5072.epub.images	2020-06-03 00:12:53.655891	ebooks/5072
11081	image/jpeg	http://www.gutenberg.org/cache/epub/5072/pg5072.cover.medium.jpg	2020-06-03 00:12:54.767853	ebooks/5072
149616	text/plain	http://www.gutenberg.org/ebooks/5072.txt.utf-8	2020-06-03 00:12:53.333878	ebooks/5072
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/5072.rdf	2020-06-11 01:04:09.342982	ebooks/5072
3015	image/jpeg	http://www.gutenberg.org/cache/epub/5072/pg5072.cover.small.jpg	2020-06-03 00:12:54.744857	ebooks/5072
59184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5072/5072-8.zip	2015-04-06 06:57:38	ebooks/5072
556673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50720/50720-8.txt	2015-12-19 03:59:50	ebooks/50720
220003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50720/50720-8.zip	2015-12-19 03:59:54	ebooks/50720
1040655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50720.kindle.noimages	2020-05-25 00:07:55.421716	ebooks/50720
597975	text/html	http://www.gutenberg.org/ebooks/50720.html.images	2020-05-25 00:07:52.832501	ebooks/50720
261683	application/epub+zip	http://www.gutenberg.org/ebooks/50720.epub.noimages	2020-05-25 00:07:53.388453	ebooks/50720
261683	application/epub+zip	http://www.gutenberg.org/ebooks/50720.epub.images	2020-05-25 00:07:53.246463	ebooks/50720
580844	text/plain	http://www.gutenberg.org/ebooks/50720.txt.utf-8	2020-05-25 00:07:52.553459	ebooks/50720
18863	image/jpeg	http://www.gutenberg.org/cache/epub/50720/pg50720.cover.medium.jpg	2020-05-25 00:07:55.473796	ebooks/50720
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/50720.rdf	2020-06-11 01:42:03.287826	ebooks/50720
597975	text/html	http://www.gutenberg.org/ebooks/50720.html.noimages	2020-05-25 00:07:52.944453	ebooks/50720
4304	image/jpeg	http://www.gutenberg.org/cache/epub/50720/pg50720.cover.small.jpg	2020-05-25 00:07:55.448724	ebooks/50720
1040663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50720.kindle.images	2020-05-25 00:07:54.406747	ebooks/50720
11688	application/rdf+xml	http://www.gutenberg.org/ebooks/50721.rdf	2020-06-11 01:42:03.30883	ebooks/50721
1254507	application/zip	http://www.gutenberg.org/files/50721/50721-h.zip	2015-12-19 05:05:06	ebooks/50721
3296593	text/html; charset=utf-8	http://www.gutenberg.org/files/50721/50721-h/50721-h.htm	2015-12-19 05:05:04	ebooks/50721
11932	image/jpeg	http://www.gutenberg.org/cache/epub/50721/pg50721.cover.medium.jpg	2020-05-25 00:08:12.335532	ebooks/50721
2434	image/jpeg	http://www.gutenberg.org/cache/epub/50721/pg50721.cover.small.jpg	2020-05-25 00:08:12.229568	ebooks/50721
1173490	application/zip	http://www.gutenberg.org/files/50721/50721-0.zip	2015-12-19 05:05:06	ebooks/50721
1363630	application/epub+zip	http://www.gutenberg.org/ebooks/50721.epub.images	2020-05-25 00:07:57.674707	ebooks/50721
3017970	text/plain; charset=utf-8	http://www.gutenberg.org/files/50721/50721-0.txt	2015-12-19 05:05:00	ebooks/50721
1362122	application/epub+zip	http://www.gutenberg.org/ebooks/50721.epub.noimages	2020-05-25 00:07:58.988683	ebooks/50721
5376714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50721.kindle.noimages	2020-05-25 00:08:12.10652	ebooks/50721
5379282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50721.kindle.images	2020-05-25 00:08:05.595585	ebooks/50721
523118	text/plain	http://www.gutenberg.org/ebooks/50722.txt.utf-8	2020-05-25 00:08:12.618554	ebooks/50722
968296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50722.kindle.noimages	2020-05-25 00:08:15.603459	ebooks/50722
499947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50722/50722-8.txt	2015-12-19 08:54:22	ebooks/50722
242952	application/epub+zip	http://www.gutenberg.org/ebooks/50722.epub.noimages	2020-05-25 00:08:13.508572	ebooks/50722
553975	text/html	http://www.gutenberg.org/ebooks/50722.html.noimages	2020-05-25 00:08:13.113511	ebooks/50722
4345	image/jpeg	http://www.gutenberg.org/cache/epub/50722/pg50722.cover.small.jpg	2020-05-25 00:08:15.630476	ebooks/50722
242952	application/epub+zip	http://www.gutenberg.org/ebooks/50722.epub.images	2020-05-25 00:08:13.355542	ebooks/50722
553975	text/html	http://www.gutenberg.org/ebooks/50722.html.images	2020-05-25 00:08:12.997503	ebooks/50722
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/50722.rdf	2020-06-11 01:42:03.335825	ebooks/50722
199729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50722/50722-8.zip	2015-12-19 08:55:10	ebooks/50722
18297	image/jpeg	http://www.gutenberg.org/cache/epub/50722/pg50722.cover.medium.jpg	2020-05-25 00:08:15.654482	ebooks/50722
968304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50722.kindle.images	2020-05-25 00:08:14.557471	ebooks/50722
229775	application/zip	http://www.gutenberg.org/files/50723/50723-h.zip	2015-12-19 14:20:06	ebooks/50723
198188	application/epub+zip	http://www.gutenberg.org/ebooks/50723.epub.images	2020-05-25 00:08:16.172464	ebooks/50723
64490	application/zip	http://www.gutenberg.org/files/50723/50723.zip	2015-12-19 14:20:06	ebooks/50723
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/50723.rdf	2020-06-11 01:42:03.36083	ebooks/50723
171818	text/plain	http://www.gutenberg.org/ebooks/50723.txt.utf-8	2020-05-25 00:08:15.763455	ebooks/50723
608700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50723.kindle.noimages	2020-05-25 00:08:17.756441	ebooks/50723
171848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50723/50723.txt	2015-12-19 14:20:06	ebooks/50723
197356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50723/50723-h/50723-h.htm	2015-12-19 14:20:06	ebooks/50723
3693	image/jpeg	http://www.gutenberg.org/cache/epub/50723/pg50723.cover.small.jpg	2020-05-25 00:08:17.786439	ebooks/50723
26519	image/jpeg	http://www.gutenberg.org/cache/epub/50723/pg50723.cover.medium.jpg	2020-05-25 00:08:17.815442	ebooks/50723
608708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50723.kindle.images	2020-05-25 00:08:17.107437	ebooks/50723
198188	application/epub+zip	http://www.gutenberg.org/ebooks/50723.epub.noimages	2020-05-25 00:08:16.465499	ebooks/50723
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/50724.rdf	2020-06-11 01:42:03.388823	ebooks/50724
3920219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50724.kindle.images	2020-05-25 00:08:27.825569	ebooks/50724
2286481	text/html; charset=utf-8	http://www.gutenberg.org/files/50724/50724-h/50724-h.htm	2015-12-19 17:29:26	ebooks/50724
992248	application/epub+zip	http://www.gutenberg.org/ebooks/50724.epub.noimages	2020-05-25 00:08:22.027597	ebooks/50724
1865481	text/plain; charset=utf-8	http://www.gutenberg.org/files/50724/50724-0.txt	2015-12-19 17:29:18	ebooks/50724
3920212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50724.kindle.noimages	2020-05-25 00:08:33.487732	ebooks/50724
737500	text/plain; charset=utf-8	http://www.gutenberg.org/files/50724/50724-0.zip	2015-12-19 17:29:26	ebooks/50724
12331	image/jpeg	http://www.gutenberg.org/cache/epub/50724/pg50724.cover.medium.jpg	2020-05-25 00:08:34.368726	ebooks/50724
908445	text/html; charset=utf-8	http://www.gutenberg.org/files/50724/50724-h.zip	2015-12-19 17:29:28	ebooks/50724
992247	application/epub+zip	http://www.gutenberg.org/ebooks/50724.epub.images	2020-05-25 00:08:20.475624	ebooks/50724
2281	image/jpeg	http://www.gutenberg.org/cache/epub/50724/pg50724.cover.small.jpg	2020-05-25 00:08:33.895735	ebooks/50724
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/50725.rdf	2020-06-11 01:42:03.415838	ebooks/50725
136959	application/zip	http://www.gutenberg.org/files/50725/50725-0.zip	2015-12-20 03:06:14	ebooks/50725
2826	image/jpeg	http://www.gutenberg.org/cache/epub/50725/pg50725.cover.small.jpg	2020-05-25 00:08:37.863683	ebooks/50725
813618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50725.kindle.images	2020-05-25 00:08:36.864725	ebooks/50725
390084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50725/50725-h/50725-h.htm	2015-12-20 03:06:14	ebooks/50725
202752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50725/50725-h.zip	2015-12-20 03:06:14	ebooks/50725
233229	application/epub+zip	http://www.gutenberg.org/ebooks/50725.epub.noimages	2020-05-25 00:08:35.933789	ebooks/50725
236206	application/epub+zip	http://www.gutenberg.org/ebooks/50725.epub.images	2020-05-25 00:08:35.641738	ebooks/50725
365046	text/plain; charset=utf-8	http://www.gutenberg.org/files/50725/50725-0.txt	2015-12-20 03:06:12	ebooks/50725
807833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50725.kindle.noimages	2020-05-25 00:08:37.834672	ebooks/50725
14054	image/jpeg	http://www.gutenberg.org/cache/epub/50725/pg50725.cover.medium.jpg	2020-05-25 00:08:37.89068	ebooks/50725
220932	application/epub+zip	http://www.gutenberg.org/ebooks/50726.epub.noimages	2020-05-25 00:08:39.012668	ebooks/50726
443469	text/plain	http://www.gutenberg.org/ebooks/50726.txt.utf-8	2020-05-25 00:08:37.996699	ebooks/50726
913057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50726.kindle.images	2020-05-25 00:08:40.290655	ebooks/50726
908756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50726.kindle.noimages	2020-05-25 00:08:41.588622	ebooks/50726
1495	image/jpeg	http://www.gutenberg.org/cache/epub/50726/pg50726.cover.small.jpg	2020-05-25 00:08:41.632622	ebooks/50726
495650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50726/50726-h/50726-h.htm	2015-12-20 03:10:56	ebooks/50726
201807	application/zip	http://www.gutenberg.org/files/50726/50726-h.zip	2015-12-20 03:10:56	ebooks/50726
7132	image/jpeg	http://www.gutenberg.org/cache/epub/50726/pg50726.cover.medium.jpg	2020-05-25 00:08:41.670631	ebooks/50726
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/50726.rdf	2020-06-11 01:42:03.444825	ebooks/50726
166714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50726/50726-8.zip	2015-12-20 03:10:56	ebooks/50726
434431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50726/50726-8.txt	2015-12-20 03:10:54	ebooks/50726
222357	application/epub+zip	http://www.gutenberg.org/ebooks/50726.epub.images	2020-05-25 00:08:38.642677	ebooks/50726
258766	application/epub+zip	http://www.gutenberg.org/ebooks/50727.epub.noimages	2020-05-25 00:08:42.878613	ebooks/50727
159176	application/zip	http://www.gutenberg.org/files/50727/50727-0.zip	2015-12-20 04:41:34	ebooks/50727
417898	text/plain; charset=utf-8	http://www.gutenberg.org/files/50727/50727-0.txt	2015-12-20 04:41:32	ebooks/50727
1304752	text/html; charset=utf-8	http://www.gutenberg.org/files/50727/50727-h.zip	2015-12-20 04:41:34	ebooks/50727
942174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50727.kindle.noimages	2020-05-25 00:08:45.707574	ebooks/50727
490992	text/html; charset=utf-8	http://www.gutenberg.org/files/50727/50727-h/50727-h.htm	2015-12-20 04:41:34	ebooks/50727
1237860	application/epub+zip	http://www.gutenberg.org/ebooks/50727.epub.images	2020-05-25 00:08:42.50562	ebooks/50727
2870548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50727.kindle.images	2020-05-25 00:08:44.418586	ebooks/50727
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/50727.rdf	2020-06-11 01:42:03.471827	ebooks/50727
18138	image/jpeg	http://www.gutenberg.org/cache/epub/50727/pg50727.cover.medium.jpg	2020-05-25 00:08:45.833583	ebooks/50727
2952	image/jpeg	http://www.gutenberg.org/cache/epub/50727/pg50727.cover.small.jpg	2020-05-25 00:08:45.773567	ebooks/50727
15063	image/jpeg	http://www.gutenberg.org/cache/epub/50728/pg50728.cover.medium.jpg	2020-05-25 00:08:48.651544	ebooks/50728
506490	text/html	http://www.gutenberg.org/ebooks/50728.html.images	2020-05-25 00:08:46.271587	ebooks/50728
226448	application/epub+zip	http://www.gutenberg.org/ebooks/50728.epub.images	2020-05-25 00:08:46.577586	ebooks/50728
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/50728.rdf	2020-06-11 01:42:03.497822	ebooks/50728
483541	text/plain	http://www.gutenberg.org/ebooks/50728.txt.utf-8	2020-05-25 00:08:46.014578	ebooks/50728
506490	text/html	http://www.gutenberg.org/ebooks/50728.html.noimages	2020-05-25 00:08:46.370621	ebooks/50728
896955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50728.kindle.noimages	2020-05-25 00:08:48.60255	ebooks/50728
187871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50728/50728-8.zip	2015-12-20 08:51:58	ebooks/50728
462468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50728/50728-8.txt	2015-12-20 08:51:58	ebooks/50728
3828	image/jpeg	http://www.gutenberg.org/cache/epub/50728/pg50728.cover.small.jpg	2020-05-25 00:08:48.627539	ebooks/50728
896964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50728.kindle.images	2020-05-25 00:08:47.649565	ebooks/50728
226447	application/epub+zip	http://www.gutenberg.org/ebooks/50728.epub.noimages	2020-05-25 00:08:46.713566	ebooks/50728
1067860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50729.kindle.noimages	2020-05-25 00:08:51.760494	ebooks/50729
3825	image/jpeg	http://www.gutenberg.org/cache/epub/50729/pg50729.cover.small.jpg	2020-05-25 00:08:51.786502	ebooks/50729
590681	text/plain	http://www.gutenberg.org/ebooks/50729.txt.utf-8	2020-05-25 00:08:48.768529	ebooks/50729
268101	application/epub+zip	http://www.gutenberg.org/ebooks/50729.epub.images	2020-05-25 00:08:49.422531	ebooks/50729
268100	application/epub+zip	http://www.gutenberg.org/ebooks/50729.epub.noimages	2020-05-25 00:08:49.572545	ebooks/50729
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/50729.rdf	2020-06-11 01:42:03.545825	ebooks/50729
15089	image/jpeg	http://www.gutenberg.org/cache/epub/50729/pg50729.cover.medium.jpg	2020-05-25 00:08:51.81149	ebooks/50729
613499	text/html	http://www.gutenberg.org/ebooks/50729.html.noimages	2020-05-25 00:08:49.181537	ebooks/50729
613499	text/html	http://www.gutenberg.org/ebooks/50729.html.images	2020-05-25 00:08:49.06457	ebooks/50729
227300	application/zip	http://www.gutenberg.org/files/50729/50729-8.zip	2015-12-20 09:06:56	ebooks/50729
1067869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50729.kindle.images	2020-05-25 00:08:50.665524	ebooks/50729
565846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50729/50729-8.txt	2015-12-20 09:06:56	ebooks/50729
644495	text/html	http://www.gutenberg.org/ebooks/5073.html.noimages	2020-06-03 00:12:55.481884	ebooks/5073
1056215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5073.kindle.images	2020-06-03 00:12:57.306123	ebooks/5073
11553	image/jpeg	http://www.gutenberg.org/cache/epub/5073/pg5073.cover.medium.jpg	2020-06-03 00:12:58.716113	ebooks/5073
1056204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5073.kindle.noimages	2020-06-03 00:12:58.667106	ebooks/5073
3228	image/jpeg	http://www.gutenberg.org/cache/epub/5073/pg5073.cover.small.jpg	2020-06-03 00:12:58.6941	ebooks/5073
265024	application/epub+zip	http://www.gutenberg.org/ebooks/5073.epub.noimages	2020-06-03 00:12:55.948864	ebooks/5073
578245	text/plain	http://www.gutenberg.org/ebooks/5073.txt.utf-8	2020-06-03 00:12:54.882873	ebooks/5073
265023	application/epub+zip	http://www.gutenberg.org/ebooks/5073.epub.images	2020-06-03 00:12:55.762863	ebooks/5073
644495	text/html	http://www.gutenberg.org/ebooks/5073.html.images	2020-06-03 00:12:55.347872	ebooks/5073
578273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5073/5073.txt	2012-09-15 10:26:28	ebooks/5073
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/5073.rdf	2020-06-11 01:04:09.366981	ebooks/5073
219086	application/zip	http://www.gutenberg.org/files/5073/5073.zip	2012-09-15 10:42:36	ebooks/5073
12834495	application/epub+zip	http://www.gutenberg.org/ebooks/50730.epub.images	2020-05-25 00:08:58.112629	ebooks/50730
344496	application/epub+zip	http://www.gutenberg.org/ebooks/50730.epub.noimages	2020-05-25 00:08:59.032631	ebooks/50730
532222	text/plain	http://www.gutenberg.org/ebooks/50730.txt.utf-8	2020-05-25 00:08:51.93049	ebooks/50730
24252447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50730.kindle.images	2020-05-25 00:09:32.364508	ebooks/50730
532067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50730/50730-8.txt	2015-12-21 06:41:36	ebooks/50730
18339	image/jpeg	http://www.gutenberg.org/cache/epub/50730/pg50730.cover.medium.jpg	2020-05-25 00:09:34.886477	ebooks/50730
2740	image/jpeg	http://www.gutenberg.org/cache/epub/50730/pg50730.cover.small.jpg	2020-05-25 00:09:34.745511	ebooks/50730
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/50730.rdf	2020-06-11 01:42:03.574826	ebooks/50730
215422	application/zip	http://www.gutenberg.org/files/50730/50730.zip	2015-12-21 06:41:36	ebooks/50730
532116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50730/50730.txt	2015-12-21 06:41:36	ebooks/50730
14826417	text/html	http://www.gutenberg.org/files/50730/50730-h.zip	2015-12-21 06:56:20	ebooks/50730
215613	application/zip	http://www.gutenberg.org/files/50730/50730-8.zip	2015-12-21 06:41:36	ebooks/50730
717783	text/html	http://www.gutenberg.org/files/50730/50730-h/50730-h.htm	2015-12-21 06:45:21	ebooks/50730
1301948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50730.kindle.noimages	2020-05-25 00:09:34.58944	ebooks/50730
3255	image/jpeg	http://www.gutenberg.org/cache/epub/50731/pg50731.cover.small.jpg	2020-05-25 00:09:42.049551	ebooks/50731
1525161	application/epub+zip	http://www.gutenberg.org/ebooks/50731.epub.images	2020-05-25 00:09:36.583445	ebooks/50731
3600143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50731.kindle.images	2020-05-25 00:09:39.793577	ebooks/50731
197783	application/zip	http://www.gutenberg.org/files/50731/50731-0.zip	2015-12-20 10:50:50	ebooks/50731
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/50731.rdf	2020-06-11 01:42:03.602826	ebooks/50731
391269	application/epub+zip	http://www.gutenberg.org/ebooks/50731.epub.noimages	2020-05-25 00:09:37.508629	ebooks/50731
1335355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50731.kindle.noimages	2020-05-25 00:09:41.764587	ebooks/50731
1496757	application/zip	http://www.gutenberg.org/files/50731/50731-h.zip	2015-12-20 10:50:50	ebooks/50731
512364	text/plain; charset=utf-8	http://www.gutenberg.org/files/50731/50731-0.txt	2015-12-20 10:50:46	ebooks/50731
21392	image/jpeg	http://www.gutenberg.org/cache/epub/50731/pg50731.cover.medium.jpg	2020-05-25 00:09:42.201554	ebooks/50731
633766	text/html; charset=utf-8	http://www.gutenberg.org/files/50731/50731-h/50731-h.htm	2015-12-20 10:50:48	ebooks/50731
771698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50732.kindle.images	2020-05-25 00:09:43.939522	ebooks/50732
771682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50732.kindle.noimages	2020-05-25 00:09:44.739508	ebooks/50732
344140	text/html; charset=utf-8	http://www.gutenberg.org/files/50732/50732-h/50732-h.htm	2015-12-20 10:51:52	ebooks/50732
320823	text/plain; charset=utf-8	http://www.gutenberg.org/files/50732/50732-0.txt	2015-12-20 10:51:50	ebooks/50732
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/50732.rdf	2020-06-11 01:42:03.645819	ebooks/50732
2270	image/jpeg	http://www.gutenberg.org/cache/epub/50732/pg50732.cover.small.jpg	2020-05-25 00:09:44.798511	ebooks/50732
136770	application/zip	http://www.gutenberg.org/files/50732/50732-0.zip	2015-12-20 10:51:52	ebooks/50732
234072	text/html; charset=utf-8	http://www.gutenberg.org/files/50732/50732-h.zip	2015-12-20 10:51:52	ebooks/50732
231506	application/epub+zip	http://www.gutenberg.org/ebooks/50732.epub.noimages	2020-05-25 00:09:43.141564	ebooks/50732
10312	image/jpeg	http://www.gutenberg.org/cache/epub/50732/pg50732.cover.medium.jpg	2020-05-25 00:09:44.858508	ebooks/50732
231506	application/epub+zip	http://www.gutenberg.org/ebooks/50732.epub.images	2020-05-25 00:09:42.882572	ebooks/50732
5949068	application/zip	http://www.gutenberg.org/files/50733/50733-h.zip	2015-12-20 10:52:46	ebooks/50733
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/50733.rdf	2020-06-11 01:42:03.669821	ebooks/50733
12432018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50733.kindle.images	2020-05-25 00:09:53.451697	ebooks/50733
111604	text/plain; charset=utf-8	http://www.gutenberg.org/files/50733/50733-0.zip	2015-12-20 10:52:44	ebooks/50733
293033	text/plain; charset=utf-8	http://www.gutenberg.org/files/50733/50733-0.txt	2015-12-20 10:52:38	ebooks/50733
23101	image/jpeg	http://www.gutenberg.org/cache/epub/50733/pg50733.cover.medium.jpg	2020-05-25 00:09:54.349691	ebooks/50733
3496	image/jpeg	http://www.gutenberg.org/cache/epub/50733/pg50733.cover.small.jpg	2020-05-25 00:09:54.311688	ebooks/50733
724916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50733.kindle.noimages	2020-05-25 00:09:54.270685	ebooks/50733
6514554	application/epub+zip	http://www.gutenberg.org/ebooks/50733.epub.images	2020-05-25 00:09:49.1785	ebooks/50733
225356	application/epub+zip	http://www.gutenberg.org/ebooks/50733.epub.noimages	2020-05-25 00:09:49.599482	ebooks/50733
315115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50733/50733-h/50733-h.htm	2015-12-20 10:52:40	ebooks/50733
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/50734.rdf	2020-06-11 01:42:03.69612	ebooks/50734
264985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50734.kindle.noimages	2020-05-25 00:09:55.379671	ebooks/50734
72552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50734/50734.txt	2015-12-20 14:07:44	ebooks/50734
131697	application/epub+zip	http://www.gutenberg.org/ebooks/50734.epub.images	2020-05-25 00:09:54.654692	ebooks/50734
72522	text/plain	http://www.gutenberg.org/ebooks/50734.txt.utf-8	2020-05-25 00:09:54.463684	ebooks/50734
91243	application/epub+zip	http://www.gutenberg.org/ebooks/50734.epub.noimages	2020-05-25 00:09:54.780691	ebooks/50734
77703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50734/50734-h/50734-h.htm	2015-12-20 14:07:44	ebooks/50734
340279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50734.kindle.images	2020-05-25 00:09:55.088677	ebooks/50734
11235	image/jpeg	http://www.gutenberg.org/cache/epub/50734/pg50734.cover.medium.jpg	2020-05-25 00:09:55.41468	ebooks/50734
2175	image/jpeg	http://www.gutenberg.org/cache/epub/50734/pg50734.cover.small.jpg	2020-05-25 00:09:55.397676	ebooks/50734
26273	application/zip	http://www.gutenberg.org/files/50734/50734.zip	2015-12-20 14:07:46	ebooks/50734
125851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50734/50734-h.zip	2015-12-20 14:07:46	ebooks/50734
158544	application/epub+zip	http://www.gutenberg.org/ebooks/50735.epub.noimages	2020-05-25 00:09:56.333669	ebooks/50735
400440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50735.kindle.noimages	2020-05-25 00:09:57.178666	ebooks/50735
76665	text/html; charset=utf-8	http://www.gutenberg.org/files/50735/50735-h/50735-h.htm	2015-12-20 14:46:56	ebooks/50735
1102506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50735.kindle.images	2020-05-25 00:09:56.810664	ebooks/50735
563835	application/zip	http://www.gutenberg.org/files/50735/50735-h.zip	2015-12-20 14:46:58	ebooks/50735
65288	text/plain; charset=utf-8	http://www.gutenberg.org/files/50735/50735-0.txt	2015-12-20 14:46:52	ebooks/50735
18695	image/jpeg	http://www.gutenberg.org/cache/epub/50735/pg50735.cover.medium.jpg	2020-05-25 00:09:57.225646	ebooks/50735
25452	text/plain; charset=utf-8	http://www.gutenberg.org/files/50735/50735-0.zip	2015-12-20 14:46:58	ebooks/50735
3111	image/jpeg	http://www.gutenberg.org/cache/epub/50735/pg50735.cover.small.jpg	2020-05-25 00:09:57.201667	ebooks/50735
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/50735.rdf	2020-06-11 01:42:03.727116	ebooks/50735
527114	application/epub+zip	http://www.gutenberg.org/ebooks/50735.epub.images	2020-05-25 00:09:55.89069	ebooks/50735
418178	text/plain	http://www.gutenberg.org/ebooks/50736.txt.utf-8	2020-05-25 00:09:57.323682	ebooks/50736
4981	image/jpeg	http://www.gutenberg.org/cache/epub/50736/pg50736.cover.small.jpg	2020-05-25 00:09:59.915623	ebooks/50736
930255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50736.kindle.noimages	2020-05-25 00:09:59.887686	ebooks/50736
284959	application/epub+zip	http://www.gutenberg.org/ebooks/50736.epub.noimages	2020-05-25 00:09:57.890702	ebooks/50736
275694	application/zip	http://www.gutenberg.org/files/50736/50736-h.zip	2015-12-21 06:19:58	ebooks/50736
284959	application/epub+zip	http://www.gutenberg.org/ebooks/50736.epub.images	2020-05-25 00:09:57.708675	ebooks/50736
418208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50736/50736.txt	2015-12-21 06:19:56	ebooks/50736
32649	image/jpeg	http://www.gutenberg.org/cache/epub/50736/pg50736.cover.medium.jpg	2020-05-25 00:09:59.941622	ebooks/50736
930263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50736.kindle.images	2020-05-25 00:09:58.892629	ebooks/50736
156836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50736/50736.zip	2015-12-21 06:19:58	ebooks/50736
437683	text/html; charset=us-ascii	http://www.gutenberg.org/files/50736/50736-h/50736-h.htm	2015-12-21 06:19:56	ebooks/50736
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/50736.rdf	2020-06-11 01:42:03.755136	ebooks/50736
1263481	application/zip	http://www.gutenberg.org/files/50737/50737-h.zip	2015-12-21 06:27:24	ebooks/50737
454459	application/epub+zip	http://www.gutenberg.org/ebooks/50737.epub.noimages	2020-05-25 00:10:01.246617	ebooks/50737
922566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50737/50737-h/50737-h.htm	2015-12-21 06:27:24	ebooks/50737
857858	text/plain; charset=utf-8	http://www.gutenberg.org/files/50737/50737-0.txt	2015-12-21 06:27:22	ebooks/50737
1612843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50737.kindle.noimages	2020-05-25 00:10:05.109556	ebooks/50737
16556	image/jpeg	http://www.gutenberg.org/cache/epub/50737/pg50737.cover.medium.jpg	2020-05-25 00:10:05.182585	ebooks/50737
298424	application/zip	http://www.gutenberg.org/files/50737/50737-0.zip	2015-12-21 06:27:24	ebooks/50737
2437	image/jpeg	http://www.gutenberg.org/cache/epub/50737/pg50737.cover.small.jpg	2020-05-25 00:10:05.148555	ebooks/50737
1311795	application/epub+zip	http://www.gutenberg.org/ebooks/50737.epub.images	2020-05-25 00:10:00.798669	ebooks/50737
3010911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50737.kindle.images	2020-05-25 00:10:03.328577	ebooks/50737
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/50737.rdf	2020-06-11 01:42:03.78712	ebooks/50737
2107	image/jpeg	http://www.gutenberg.org/cache/epub/50738/pg50738.cover.small.jpg	2020-05-25 00:10:08.812501	ebooks/50738
1408296	application/epub+zip	http://www.gutenberg.org/ebooks/50738.epub.images	2020-05-25 00:10:05.983573	ebooks/50738
62789	application/zip	http://www.gutenberg.org/files/50738/50738-0.zip	2015-12-21 06:32:24	ebooks/50738
615599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50738.kindle.noimages	2020-05-25 00:10:08.758518	ebooks/50738
1387415	application/zip	http://www.gutenberg.org/files/50738/50738-h.zip	2015-12-21 06:32:24	ebooks/50738
197886	text/html; charset=utf-8	http://www.gutenberg.org/files/50738/50738-h/50738-h.htm	2015-12-21 06:32:22	ebooks/50738
15528	image/jpeg	http://www.gutenberg.org/cache/epub/50738/pg50738.cover.medium.jpg	2020-05-25 00:10:08.862499	ebooks/50738
156584	text/plain; charset=utf-8	http://www.gutenberg.org/files/50738/50738-0.txt	2015-12-21 06:32:20	ebooks/50738
2979550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50738.kindle.images	2020-05-25 00:10:07.97552	ebooks/50738
218917	application/epub+zip	http://www.gutenberg.org/ebooks/50738.epub.noimages	2020-05-25 00:10:06.531559	ebooks/50738
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/50738.rdf	2020-06-11 01:42:03.813147	ebooks/50738
1029860	application/octet-stream	http://www.gutenberg.org/files/50739/50739-pdf.zip	2015-12-21 08:39:19	ebooks/50739
13989	image/jpeg	http://www.gutenberg.org/cache/epub/50739/pg50739.cover.medium.jpg	2020-06-14 17:04:54.937286	ebooks/50739
1914035	text/html; charset=utf-8	http://www.gutenberg.org/files/50739/50739-h/50739-h.html	2015-12-21 08:38:58	ebooks/50739
955572	text/plain; charset=utf-8	http://www.gutenberg.org/files/50739/50739-0.txt	2020-06-14 14:43:30	ebooks/50739
642937	application/zip	http://www.gutenberg.org/files/50739/50739-h.zip	2015-12-21 08:38:59	ebooks/50739
321135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50739/50739.zip	2015-12-21 08:39:19	ebooks/50739
439059	application/epub+zip	http://www.gutenberg.org/ebooks/50739.epub.noimages	2020-06-14 17:04:46.90022	ebooks/50739
1917955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50739.kindle.noimages	2020-06-14 17:04:54.731291	ebooks/50739
952264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50739/50739-8.txt	2015-12-21 08:39:19	ebooks/50739
952476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50739/50739.txt	2015-12-21 08:39:19	ebooks/50739
642879	application/epub+zip	http://www.gutenberg.org/ebooks/50739.epub.images	2020-06-14 17:04:45.960203	ebooks/50739
321878	text/plain; charset=utf-8	http://www.gutenberg.org/files/50739/50739-0.zip	2020-06-14 14:43:30	ebooks/50739
19198	application/rdf+xml	http://www.gutenberg.org/ebooks/50739.rdf	2020-06-14 17:04:55.16429	ebooks/50739
3013644	application/pdf	http://www.gutenberg.org/files/50739/50739-pdf.pdf	2015-12-21 08:39:19	ebooks/50739
2742	image/jpeg	http://www.gutenberg.org/cache/epub/50739/pg50739.cover.small.jpg	2020-06-14 17:04:54.838311	ebooks/50739
2229607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50739.kindle.images	2020-06-14 17:04:50.948172	ebooks/50739
321187	application/zip	http://www.gutenberg.org/files/50739/50739-8.zip	2015-12-21 08:39:19	ebooks/50739
572943	application/zip	http://www.gutenberg.org/files/50739/50739-tei.zip	2015-12-21 08:39:19	ebooks/50739
1056902	application/prs.tei	http://www.gutenberg.org/files/50739/50739-tei/50739-tei.tei	2015-12-21 08:39:19	ebooks/50739
273836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5074/5074.txt	2015-04-07 06:27:54	ebooks/5074
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/5074.rdf	2020-06-11 01:04:09.392982	ebooks/5074
288015	text/plain; charset=utf-8	http://www.gutenberg.org/files/5074/5074-0.txt	2019-07-31 13:16:06	ebooks/5074
105441	text/plain; charset=utf-8	http://www.gutenberg.org/files/5074/5074-0.zip	2019-07-31 13:22:56	ebooks/5074
1176063	application/epub+zip	http://www.gutenberg.org/ebooks/5074.epub.images	2020-06-03 00:13:00.076109	ebooks/5074
130519	application/epub+zip	http://www.gutenberg.org/ebooks/5074.epub.noimages	2020-06-03 00:13:00.313086	ebooks/5074
549675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5074.kindle.noimages	2020-06-03 00:13:02.208069	ebooks/5074
1652827	application/zip	http://www.gutenberg.org/files/5074/5074-h.zip	2019-07-31 13:22:56	ebooks/5074
3760	image/jpeg	http://www.gutenberg.org/cache/epub/5074/pg5074.cover.small.jpg	2020-06-03 00:13:02.243055	ebooks/5074
2629439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5074.kindle.images	2020-06-03 00:13:01.562063	ebooks/5074
104144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5074/5074.zip	2015-04-07 06:28:20	ebooks/5074
14328	image/jpeg	http://www.gutenberg.org/cache/epub/5074/pg5074.cover.medium.jpg	2020-06-03 00:13:02.274064	ebooks/5074
314636	text/html	http://www.gutenberg.org/files/5074/5074-h/5074-h.htm	2019-07-31 13:16:20	ebooks/5074
132791	application/epub+zip	http://www.gutenberg.org/ebooks/50740.epub.images	2020-05-25 00:10:20.55255	ebooks/50740
250562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50740/50740-8.txt	2015-12-21 11:46:55	ebooks/50740
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/50740.rdf	2020-06-11 01:42:03.885124	ebooks/50740
3949	image/jpeg	http://www.gutenberg.org/cache/epub/50740/pg50740.cover.small.jpg	2020-05-25 00:10:21.868544	ebooks/50740
280652	text/html	http://www.gutenberg.org/ebooks/50740.html.noimages	2020-05-25 00:10:20.415577	ebooks/50740
525131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50740.kindle.images	2020-05-25 00:10:21.25654	ebooks/50740
261840	text/plain	http://www.gutenberg.org/ebooks/50740.txt.utf-8	2020-05-25 00:10:20.189557	ebooks/50740
16755	image/jpeg	http://www.gutenberg.org/cache/epub/50740/pg50740.cover.medium.jpg	2020-05-25 00:10:21.892533	ebooks/50740
102022	application/zip	http://www.gutenberg.org/files/50740/50740-8.zip	2015-12-21 11:46:55	ebooks/50740
525123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50740.kindle.noimages	2020-05-25 00:10:21.843534	ebooks/50740
132791	application/epub+zip	http://www.gutenberg.org/ebooks/50740.epub.noimages	2020-05-25 00:10:20.67872	ebooks/50740
280652	text/html	http://www.gutenberg.org/ebooks/50740.html.images	2020-05-25 00:10:20.350555	ebooks/50740
47201	application/epub+zip	http://www.gutenberg.org/ebooks/50741.epub.noimages	2020-05-25 00:10:22.210532	ebooks/50741
180992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50741.kindle.images	2020-05-25 00:10:22.495526	ebooks/50741
62184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50741/50741-8.txt	2015-12-21 12:05:58	ebooks/50741
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/50741.rdf	2020-06-11 01:42:03.911127	ebooks/50741
3058	image/jpeg	http://www.gutenberg.org/cache/epub/50741/pg50741.cover.small.jpg	2020-05-25 00:10:22.801534	ebooks/50741
75209	text/html	http://www.gutenberg.org/ebooks/50741.html.images	2020-05-25 00:10:22.065544	ebooks/50741
180985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50741.kindle.noimages	2020-05-25 00:10:22.777525	ebooks/50741
25101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50741/50741-8.zip	2015-12-21 12:05:58	ebooks/50741
75209	text/html	http://www.gutenberg.org/ebooks/50741.html.noimages	2020-05-25 00:10:22.094536	ebooks/50741
11927	image/jpeg	http://www.gutenberg.org/cache/epub/50741/pg50741.cover.medium.jpg	2020-05-25 00:10:22.825529	ebooks/50741
47200	application/epub+zip	http://www.gutenberg.org/ebooks/50741.epub.images	2020-05-25 00:10:22.159532	ebooks/50741
64006	text/plain	http://www.gutenberg.org/ebooks/50741.txt.utf-8	2020-05-25 00:10:21.999543	ebooks/50741
316342	application/epub+zip	http://www.gutenberg.org/ebooks/50742.epub.images	2020-05-25 00:10:24.547527	ebooks/50742
80346	application/zip	http://www.gutenberg.org/files/50742/50742-8.zip	2015-12-21 09:10:30	ebooks/50742
16575	image/jpeg	http://www.gutenberg.org/cache/epub/50742/pg50742.cover.medium.jpg	2020-05-25 00:10:28.797458	ebooks/50742
215766	text/plain	http://www.gutenberg.org/ebooks/50742.txt.utf-8	2020-05-25 00:10:22.934541	ebooks/50742
887988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50742.kindle.images	2020-05-25 00:10:27.240479	ebooks/50742
215761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50742/50742-8.txt	2015-12-21 09:10:18	ebooks/50742
323260	text/html; charset=us-ascii	http://www.gutenberg.org/files/50742/50742-h/50742-h.htm	2015-12-21 09:10:18	ebooks/50742
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/50742.rdf	2020-06-11 01:42:03.9382	ebooks/50742
370169	text/html; charset=us-ascii	http://www.gutenberg.org/files/50742/50742-h.zip	2015-12-21 09:10:30	ebooks/50742
238146	application/epub+zip	http://www.gutenberg.org/ebooks/50742.epub.noimages	2020-05-25 00:10:25.768496	ebooks/50742
2465	image/jpeg	http://www.gutenberg.org/cache/epub/50742/pg50742.cover.small.jpg	2020-05-25 00:10:28.725444	ebooks/50742
727512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50742.kindle.noimages	2020-05-25 00:10:28.645449	ebooks/50742
340715	application/zip	http://www.gutenberg.org/files/50743/50743-0.zip	2015-12-21 09:11:28	ebooks/50743
871335	text/html; charset=utf-8	http://www.gutenberg.org/files/50743/50743-h.zip	2015-12-21 09:11:28	ebooks/50743
1017158	text/html; charset=utf-8	http://www.gutenberg.org/files/50743/50743-h/50743-h.htm	2015-12-21 09:11:24	ebooks/50743
1812460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50743.kindle.noimages	2020-05-25 00:10:35.717691	ebooks/50743
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/50743.rdf	2020-06-11 01:42:03.96614	ebooks/50743
2819399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50743.kindle.images	2020-05-25 00:10:33.451683	ebooks/50743
887207	text/plain; charset=utf-8	http://www.gutenberg.org/files/50743/50743-0.txt	2015-12-21 09:11:20	ebooks/50743
507672	application/epub+zip	http://www.gutenberg.org/ebooks/50743.epub.noimages	2020-05-25 00:10:30.950712	ebooks/50743
18105	image/jpeg	http://www.gutenberg.org/cache/epub/50743/pg50743.cover.medium.jpg	2020-05-25 00:10:35.845656	ebooks/50743
3224	image/jpeg	http://www.gutenberg.org/cache/epub/50743/pg50743.cover.small.jpg	2020-05-25 00:10:35.784659	ebooks/50743
1009199	application/epub+zip	http://www.gutenberg.org/ebooks/50743.epub.images	2020-05-25 00:10:30.06556	ebooks/50743
347801	application/epub+zip	http://www.gutenberg.org/ebooks/50744.epub.noimages	2020-06-14 17:04:58.516251	ebooks/50744
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/50744.rdf	2020-06-14 17:05:02.786203	ebooks/50744
247515	application/zip	http://www.gutenberg.org/files/50744/50744-0.zip	2020-06-14 14:43:43	ebooks/50744
27833	image/jpeg	http://www.gutenberg.org/cache/epub/50744/pg50744.cover.medium.jpg	2020-06-14 17:05:02.693205	ebooks/50744
1359109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50744.kindle.noimages	2020-06-14 17:05:02.598339	ebooks/50744
669451	text/plain; charset=utf-8	http://www.gutenberg.org/files/50744/50744-0.txt	2020-06-14 14:43:43	ebooks/50744
1525696	application/epub+zip	http://www.gutenberg.org/ebooks/50744.epub.images	2020-06-14 17:04:57.966277	ebooks/50744
754088	text/html	http://www.gutenberg.org/files/50744/50744-h/50744-h.htm	2015-12-21 17:54:21	ebooks/50744
3726	image/jpeg	http://www.gutenberg.org/cache/epub/50744/pg50744.cover.small.jpg	2020-06-14 17:05:02.648197	ebooks/50744
1213687	text/html	http://www.gutenberg.org/files/50744/50744-h.zip	2015-12-21 17:57:02	ebooks/50744
3901804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50744.kindle.images	2020-06-14 17:05:00.926227	ebooks/50744
59738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50745/50745-8.zip	2015-12-22 10:13:10	ebooks/50745
3906	image/jpeg	http://www.gutenberg.org/cache/epub/50745/pg50745.cover.small.jpg	2020-05-25 00:10:43.160558	ebooks/50745
172076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50745/50745-h/50745-h.htm	2015-12-22 10:12:54	ebooks/50745
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/50745.rdf	2020-06-11 01:42:04.022114	ebooks/50745
147733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50745/50745-8.txt	2015-12-22 10:12:54	ebooks/50745
1835190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50745.kindle.images	2020-05-25 00:10:42.647571	ebooks/50745
25688	image/jpeg	http://www.gutenberg.org/cache/epub/50745/pg50745.cover.medium.jpg	2020-05-25 00:10:43.181581	ebooks/50745
846162	application/zip	http://www.gutenberg.org/files/50745/50745-h.zip	2015-12-22 10:13:10	ebooks/50745
187600	application/epub+zip	http://www.gutenberg.org/ebooks/50745.epub.noimages	2020-05-25 00:10:41.940622	ebooks/50745
147727	text/plain	http://www.gutenberg.org/ebooks/50745.txt.utf-8	2020-05-25 00:10:41.315608	ebooks/50745
533788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50745.kindle.noimages	2020-05-25 00:10:43.13756	ebooks/50745
857710	application/epub+zip	http://www.gutenberg.org/ebooks/50745.epub.images	2020-05-25 00:10:41.707626	ebooks/50745
145153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50746/50746-h/50746-h.htm	2015-12-22 10:14:10	ebooks/50746
126001	text/plain; charset=utf-8	http://www.gutenberg.org/files/50746/50746-0.txt	2015-12-22 10:14:02	ebooks/50746
186243	application/epub+zip	http://www.gutenberg.org/ebooks/50746.epub.noimages	2020-05-25 00:10:43.870557	ebooks/50746
27701	image/jpeg	http://www.gutenberg.org/cache/epub/50746/pg50746.cover.medium.jpg	2020-05-25 00:10:44.944546	ebooks/50746
52262	application/zip	http://www.gutenberg.org/files/50746/50746-0.zip	2015-12-22 10:14:12	ebooks/50746
524835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50746.kindle.noimages	2020-05-25 00:10:44.901547	ebooks/50746
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/50746.rdf	2020-06-11 01:42:04.048113	ebooks/50746
1520029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50746.kindle.images	2020-05-25 00:10:44.46454	ebooks/50746
698909	application/epub+zip	http://www.gutenberg.org/ebooks/50746.epub.images	2020-05-25 00:10:43.625577	ebooks/50746
698588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50746/50746-h.zip	2015-12-22 10:14:12	ebooks/50746
3932	image/jpeg	http://www.gutenberg.org/cache/epub/50746/pg50746.cover.small.jpg	2020-05-25 00:10:44.924544	ebooks/50746
2346496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50747.kindle.noimages	2020-05-25 00:10:56.841588	ebooks/50747
553688	text/html; charset=utf-8	http://www.gutenberg.org/files/50747/50747-h.zip	2015-12-22 14:04:18	ebooks/50747
2346504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50747.kindle.images	2020-05-25 00:10:52.746443	ebooks/50747
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/50747.rdf	2020-06-11 01:42:04.072135	ebooks/50747
383696	text/plain; charset=utf-8	http://www.gutenberg.org/files/50747/50747-0.zip	2015-12-22 14:04:18	ebooks/50747
624604	application/epub+zip	http://www.gutenberg.org/ebooks/50747.epub.images	2020-05-25 00:10:47.338565	ebooks/50747
990360	text/plain; charset=utf-8	http://www.gutenberg.org/files/50747/50747-0.txt	2015-12-22 14:04:14	ebooks/50747
1503567	text/html; charset=utf-8	http://www.gutenberg.org/files/50747/50747-h/50747-h.htm	2015-12-22 14:04:18	ebooks/50747
2246	image/jpeg	http://www.gutenberg.org/cache/epub/50747/pg50747.cover.small.jpg	2020-05-25 00:10:57.148586	ebooks/50747
11580	image/jpeg	http://www.gutenberg.org/cache/epub/50747/pg50747.cover.medium.jpg	2020-05-25 00:10:57.447585	ebooks/50747
624604	application/epub+zip	http://www.gutenberg.org/ebooks/50747.epub.noimages	2020-05-25 00:10:48.662522	ebooks/50747
76623	application/epub+zip	http://www.gutenberg.org/ebooks/50748.epub.images	2020-05-25 00:10:58.311573	ebooks/50748
299258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50748.kindle.noimages	2020-05-25 00:10:59.236554	ebooks/50748
3189	image/jpeg	http://www.gutenberg.org/cache/epub/50748/pg50748.cover.small.jpg	2020-05-25 00:10:59.262553	ebooks/50748
127903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50748/50748-8.txt	2015-12-22 14:07:54	ebooks/50748
149424	text/html	http://www.gutenberg.org/ebooks/50748.html.noimages	2020-05-25 00:10:58.216571	ebooks/50748
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/50748.rdf	2020-06-11 01:42:04.096118	ebooks/50748
299263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50748.kindle.images	2020-05-25 00:10:58.820565	ebooks/50748
149424	text/html	http://www.gutenberg.org/ebooks/50748.html.images	2020-05-25 00:10:58.172573	ebooks/50748
52050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50748/50748-8.zip	2015-12-22 14:07:56	ebooks/50748
76622	application/epub+zip	http://www.gutenberg.org/ebooks/50748.epub.noimages	2020-05-25 00:10:58.38457	ebooks/50748
12375	image/jpeg	http://www.gutenberg.org/cache/epub/50748/pg50748.cover.medium.jpg	2020-05-25 00:10:59.285577	ebooks/50748
133068	text/plain	http://www.gutenberg.org/ebooks/50748.txt.utf-8	2020-05-25 00:10:58.064606	ebooks/50748
90742	application/epub+zip	http://www.gutenberg.org/ebooks/50749.epub.images	2020-05-25 00:10:59.943547	ebooks/50749
355718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50749.kindle.images	2020-05-25 00:11:00.509558	ebooks/50749
12379	image/jpeg	http://www.gutenberg.org/cache/epub/50749/pg50749.cover.medium.jpg	2020-05-25 00:11:01.04053	ebooks/50749
167605	text/plain	http://www.gutenberg.org/ebooks/50749.txt.utf-8	2020-05-25 00:10:59.394564	ebooks/50749
188613	text/html	http://www.gutenberg.org/ebooks/50749.html.noimages	2020-05-25 00:10:59.831576	ebooks/50749
64038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50749/50749-8.zip	2015-12-22 14:09:10	ebooks/50749
90741	application/epub+zip	http://www.gutenberg.org/ebooks/50749.epub.noimages	2020-05-25 00:11:00.026579	ebooks/50749
355713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50749.kindle.noimages	2020-05-25 00:11:00.988626	ebooks/50749
160593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50749/50749-8.txt	2015-12-22 14:09:08	ebooks/50749
188613	text/html	http://www.gutenberg.org/ebooks/50749.html.images	2020-05-25 00:10:59.78156	ebooks/50749
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/50749.rdf	2020-06-11 01:42:04.120115	ebooks/50749
3229	image/jpeg	http://www.gutenberg.org/cache/epub/50749/pg50749.cover.small.jpg	2020-05-25 00:11:01.016531	ebooks/50749
3343	image/jpeg	http://www.gutenberg.org/cache/epub/5075/pg5075.cover.small.jpg	2020-06-03 00:13:05.342022	ebooks/5075
262444	application/epub+zip	http://www.gutenberg.org/ebooks/5075.epub.noimages	2020-06-03 00:13:02.987045	ebooks/5075
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/5075.rdf	2020-06-11 01:04:09.419981	ebooks/5075
627593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5075/5075.txt	2013-10-13 05:30:28	ebooks/5075
1060976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5075.kindle.noimages	2020-06-03 00:13:05.30702	ebooks/5075
237975	text/html; charset=utf-8	http://www.gutenberg.org/files/5075/5075-h.zip	2018-03-17 11:35:10	ebooks/5075
228139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5075/5075.zip	2013-10-13 05:31:42	ebooks/5075
13060	image/jpeg	http://www.gutenberg.org/cache/epub/5075/pg5075.cover.medium.jpg	2020-06-03 00:13:05.374018	ebooks/5075
1060978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5075.kindle.images	2020-06-03 00:13:04.150029	ebooks/5075
631674	text/plain; charset=utf-8	http://www.gutenberg.org/files/5075/5075-0.txt	2018-03-11 10:00:58	ebooks/5075
262442	application/epub+zip	http://www.gutenberg.org/ebooks/5075.epub.images	2020-06-03 00:13:02.768075	ebooks/5075
228626	application/zip	http://www.gutenberg.org/files/5075/5075-0.zip	2018-03-17 11:35:10	ebooks/5075
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/5076.rdf	2020-06-11 01:04:09.444981	ebooks/5076
728111	text/html; charset=utf-8	http://www.gutenberg.org/files/5075/5075-h/5075-h.htm	2018-03-17 11:34:16	ebooks/5075
62344	text/plain; charset=utf-8	http://www.gutenberg.org/files/50750/50750-0.zip	2015-12-22 14:00:30	ebooks/50750
178260	text/plain; charset=utf-8	http://www.gutenberg.org/files/50750/50750-0.txt	2015-12-22 14:00:28	ebooks/50750
601369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50750.kindle.noimages	2020-05-25 00:11:07.755443	ebooks/50750
2709	image/jpeg	http://www.gutenberg.org/cache/epub/50750/pg50750.cover.small.jpg	2020-05-25 00:11:07.790444	ebooks/50750
601385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50750.kindle.images	2020-05-25 00:11:06.859455	ebooks/50750
10941	image/jpeg	http://www.gutenberg.org/cache/epub/50750/pg50750.cover.medium.jpg	2020-05-25 00:11:07.819454	ebooks/50750
116658	application/zip	http://www.gutenberg.org/files/50750/50750-h.zip	2015-12-22 14:00:30	ebooks/50750
208056	text/html; charset=utf-8	http://www.gutenberg.org/files/50750/50750-h/50750-h.htm	2015-12-22 14:00:30	ebooks/50750
215009	application/epub+zip	http://www.gutenberg.org/ebooks/50750.epub.noimages	2020-05-25 00:11:05.974472	ebooks/50750
215009	application/epub+zip	http://www.gutenberg.org/ebooks/50750.epub.images	2020-05-25 00:11:05.663489	ebooks/50750
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/50750.rdf	2020-06-11 01:42:04.148114	ebooks/50750
786666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50751.kindle.images	2020-05-25 00:11:09.450739	ebooks/50751
206123	application/zip	http://www.gutenberg.org/files/50751/50751-h.zip	2015-12-22 14:01:16	ebooks/50751
223419	application/epub+zip	http://www.gutenberg.org/ebooks/50751.epub.noimages	2020-05-25 00:11:08.55945	ebooks/50751
312991	text/plain; charset=utf-8	http://www.gutenberg.org/files/50751/50751-0.txt	2015-12-22 14:01:12	ebooks/50751
19212	image/jpeg	http://www.gutenberg.org/cache/epub/50751/pg50751.cover.medium.jpg	2020-05-25 00:11:10.388719	ebooks/50751
108233	text/plain; charset=utf-8	http://www.gutenberg.org/files/50751/50751-0.zip	2015-12-22 14:01:14	ebooks/50751
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/50751.rdf	2020-06-11 01:42:04.17311	ebooks/50751
2983	image/jpeg	http://www.gutenberg.org/cache/epub/50751/pg50751.cover.small.jpg	2020-05-25 00:11:10.362713	ebooks/50751
765779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50751.kindle.noimages	2020-05-25 00:11:10.333712	ebooks/50751
233942	application/epub+zip	http://www.gutenberg.org/ebooks/50751.epub.images	2020-05-25 00:11:08.285437	ebooks/50751
354139	text/html; charset=utf-8	http://www.gutenberg.org/files/50751/50751-h/50751-h.htm	2015-12-22 14:01:14	ebooks/50751
1975694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50752.kindle.noimages	2020-05-25 00:11:23.668538	ebooks/50752
1320	image/jpeg	http://www.gutenberg.org/cache/epub/50752/pg50752.cover.small.jpg	2020-05-25 00:11:23.916552	ebooks/50752
474272	application/epub+zip	http://www.gutenberg.org/ebooks/50752.epub.noimages	2020-05-25 00:11:13.777691	ebooks/50752
7735669	application/epub+zip	http://www.gutenberg.org/ebooks/50752.epub.images	2020-05-25 00:11:12.676717	ebooks/50752
1158040	text/plain; charset=utf-8	http://www.gutenberg.org/files/50752/50752-0.txt	2015-12-23 05:18:52	ebooks/50752
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/50752.rdf	2020-06-11 01:42:04.197112	ebooks/50752
1484193	text/html; charset=utf-8	http://www.gutenberg.org/files/50752/50752-h/50752-h.htm	2015-12-23 05:18:58	ebooks/50752
16181675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50752.kindle.images	2020-05-25 00:11:19.780599	ebooks/50752
363516	application/zip	http://www.gutenberg.org/files/50752/50752-0.zip	2015-12-23 05:19:08	ebooks/50752
7618473	application/zip	http://www.gutenberg.org/files/50752/50752-h.zip	2015-12-23 05:19:10	ebooks/50752
5026	image/jpeg	http://www.gutenberg.org/cache/epub/50752/pg50752.cover.medium.jpg	2020-05-25 00:11:24.139528	ebooks/50752
35878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50753/50753.txt	2015-12-23 10:16:52	ebooks/50753
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/50753.rdf	2020-06-11 01:42:04.22211	ebooks/50753
21156	image/jpeg	http://www.gutenberg.org/cache/epub/50753/pg50753.cover.medium.jpg	2020-05-25 00:11:25.284524	ebooks/50753
227254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50753.kindle.noimages	2020-05-25 00:11:25.253521	ebooks/50753
13936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50753/50753.zip	2015-12-23 10:16:52	ebooks/50753
99926	application/epub+zip	http://www.gutenberg.org/ebooks/50753.epub.noimages	2020-05-25 00:11:24.79553	ebooks/50753
223655	application/epub+zip	http://www.gutenberg.org/ebooks/50753.epub.images	2020-05-25 00:11:24.705537	ebooks/50753
454135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50753.kindle.images	2020-05-25 00:11:25.042517	ebooks/50753
220324	application/zip	http://www.gutenberg.org/files/50753/50753-h.zip	2015-12-23 10:16:54	ebooks/50753
38315	text/html; charset=us-ascii	http://www.gutenberg.org/files/50753/50753-h/50753-h.htm	2015-12-23 10:16:52	ebooks/50753
35850	text/plain	http://www.gutenberg.org/ebooks/50753.txt.utf-8	2020-05-25 00:11:24.583529	ebooks/50753
4016	image/jpeg	http://www.gutenberg.org/cache/epub/50753/pg50753.cover.small.jpg	2020-05-25 00:11:25.269521	ebooks/50753
845353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50754.kindle.images	2020-05-25 00:11:27.086491	ebooks/50754
845349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50754.kindle.noimages	2020-05-25 00:11:28.038506	ebooks/50754
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/50754.rdf	2020-06-11 01:42:04.249119	ebooks/50754
2953	image/jpeg	http://www.gutenberg.org/cache/epub/50754/pg50754.cover.small.jpg	2020-05-25 00:11:28.066481	ebooks/50754
517215	text/html	http://www.gutenberg.org/ebooks/50754.html.noimages	2020-05-25 00:11:25.766532	ebooks/50754
175286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50754/50754-8.zip	2015-12-23 10:18:46	ebooks/50754
210165	application/epub+zip	http://www.gutenberg.org/ebooks/50754.epub.images	2020-05-25 00:11:25.990511	ebooks/50754
486987	text/plain	http://www.gutenberg.org/ebooks/50754.txt.utf-8	2020-05-25 00:11:25.378582	ebooks/50754
466152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50754/50754-8.txt	2015-12-23 10:18:44	ebooks/50754
517215	text/html	http://www.gutenberg.org/ebooks/50754.html.images	2020-05-25 00:11:25.661533	ebooks/50754
210165	application/epub+zip	http://www.gutenberg.org/ebooks/50754.epub.noimages	2020-05-25 00:11:26.134576	ebooks/50754
10448	image/jpeg	http://www.gutenberg.org/cache/epub/50754/pg50754.cover.medium.jpg	2020-05-25 00:11:28.090478	ebooks/50754
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/50755.rdf	2020-06-11 01:42:04.274131	ebooks/50755
279997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50755.kindle.noimages	2020-05-25 00:11:29.504464	ebooks/50755
35373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50755/50755-8.zip	2015-12-23 10:21:14	ebooks/50755
10103	image/jpeg	http://www.gutenberg.org/cache/epub/50755/pg50755.cover.medium.jpg	2020-05-25 00:11:29.554463	ebooks/50755
83135	application/epub+zip	http://www.gutenberg.org/ebooks/50755.epub.noimages	2020-05-25 00:11:28.724479	ebooks/50755
440231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50755.kindle.images	2020-05-25 00:11:29.130468	ebooks/50755
2415	image/jpeg	http://www.gutenberg.org/cache/epub/50755/pg50755.cover.small.jpg	2020-05-25 00:11:29.530462	ebooks/50755
90501	text/plain	http://www.gutenberg.org/ebooks/50755.txt.utf-8	2020-05-25 00:11:28.201502	ebooks/50755
167961	application/epub+zip	http://www.gutenberg.org/ebooks/50755.epub.images	2020-05-25 00:11:28.533488	ebooks/50755
90505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50755/50755-8.txt	2015-12-23 10:21:14	ebooks/50755
115971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50755/50755-h/50755-h.htm	2015-12-23 10:21:14	ebooks/50755
161351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50755/50755-h.zip	2015-12-23 10:21:14	ebooks/50755
229635	application/epub+zip	http://www.gutenberg.org/ebooks/50756.epub.images	2020-05-25 00:11:30.299483	ebooks/50756
907135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50756.kindle.images	2020-05-25 00:11:31.447437	ebooks/50756
184584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50756/50756-8.zip	2015-12-23 10:23:30	ebooks/50756
528435	text/html	http://www.gutenberg.org/ebooks/50756.html.images	2020-05-25 00:11:29.963463	ebooks/50756
472548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50756/50756-8.txt	2015-12-23 10:23:28	ebooks/50756
3908	image/jpeg	http://www.gutenberg.org/cache/epub/50756/pg50756.cover.small.jpg	2020-05-25 00:11:32.458433	ebooks/50756
18013	image/jpeg	http://www.gutenberg.org/cache/epub/50756/pg50756.cover.medium.jpg	2020-05-25 00:11:32.484422	ebooks/50756
229634	application/epub+zip	http://www.gutenberg.org/ebooks/50756.epub.noimages	2020-05-25 00:11:30.461471	ebooks/50756
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/50756.rdf	2020-06-11 01:42:04.297117	ebooks/50756
907126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50756.kindle.noimages	2020-05-25 00:11:32.430428	ebooks/50756
495787	text/plain	http://www.gutenberg.org/ebooks/50756.txt.utf-8	2020-05-25 00:11:29.669466	ebooks/50756
528435	text/html	http://www.gutenberg.org/ebooks/50756.html.noimages	2020-05-25 00:11:30.071465	ebooks/50756
787150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50757.kindle.images	2020-05-25 00:11:34.146613	ebooks/50757
353079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50757/50757-8.txt	2015-12-23 10:39:34	ebooks/50757
2517	image/jpeg	http://www.gutenberg.org/cache/epub/50757/pg50757.cover.small.jpg	2020-05-25 00:11:35.1016	ebooks/50757
782229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50757.kindle.noimages	2020-05-25 00:11:35.076606	ebooks/50757
362477	text/plain	http://www.gutenberg.org/ebooks/50757.txt.utf-8	2020-05-25 00:11:32.597455	ebooks/50757
229429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50757/50757-h.zip	2015-12-23 10:39:36	ebooks/50757
240550	application/epub+zip	http://www.gutenberg.org/ebooks/50757.epub.images	2020-05-25 00:11:33.017432	ebooks/50757
387658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50757/50757-h/50757-h.htm	2015-12-23 10:39:36	ebooks/50757
10657	image/jpeg	http://www.gutenberg.org/cache/epub/50757/pg50757.cover.medium.jpg	2020-05-25 00:11:35.122589	ebooks/50757
141900	application/zip	http://www.gutenberg.org/files/50757/50757-8.zip	2015-12-23 10:39:36	ebooks/50757
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/50757.rdf	2020-06-11 01:42:04.321111	ebooks/50757
238429	application/epub+zip	http://www.gutenberg.org/ebooks/50757.epub.noimages	2020-05-25 00:11:33.25644	ebooks/50757
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/50758.rdf	2020-06-11 01:42:04.345113	ebooks/50758
17295	image/jpeg	http://www.gutenberg.org/cache/epub/50758/pg50758.cover.medium.jpg	2020-05-25 00:11:39.403533	ebooks/50758
281262	text/html; charset=utf-8	http://www.gutenberg.org/files/50758/50758-h.zip	2015-12-23 15:27:52	ebooks/50758
824514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50758.kindle.noimages	2020-05-25 00:11:39.30855	ebooks/50758
454714	text/html; charset=utf-8	http://www.gutenberg.org/files/50758/50758-h/50758-h.htm	2015-12-23 15:27:52	ebooks/50758
363010	text/plain; charset=utf-8	http://www.gutenberg.org/files/50758/50758-0.txt	2015-12-23 15:27:48	ebooks/50758
984905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50758.kindle.images	2020-05-25 00:11:37.986554	ebooks/50758
130644	text/plain; charset=utf-8	http://www.gutenberg.org/files/50758/50758-0.zip	2015-12-23 15:27:52	ebooks/50758
230652	application/epub+zip	http://www.gutenberg.org/ebooks/50758.epub.noimages	2020-05-25 00:11:36.670571	ebooks/50758
322875	application/epub+zip	http://www.gutenberg.org/ebooks/50758.epub.images	2020-05-25 00:11:36.062612	ebooks/50758
2975	image/jpeg	http://www.gutenberg.org/cache/epub/50758/pg50758.cover.small.jpg	2020-05-25 00:11:39.358538	ebooks/50758
708850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50759.kindle.images	2020-05-25 00:11:41.245518	ebooks/50759
175668	application/epub+zip	http://www.gutenberg.org/ebooks/50759.epub.noimages	2020-05-25 00:11:40.445538	ebooks/50759
261570	application/zip	http://www.gutenberg.org/files/50759/50759-h.zip	2015-12-23 15:29:10	ebooks/50759
164912	text/plain; charset=utf-8	http://www.gutenberg.org/files/50759/50759-0.txt	2015-12-23 15:29:08	ebooks/50759
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/50759.rdf	2020-06-11 01:42:04.369108	ebooks/50759
1892	image/jpeg	http://www.gutenberg.org/cache/epub/50759/pg50759.cover.small.jpg	2020-05-25 00:11:42.085499	ebooks/50759
59212	application/zip	http://www.gutenberg.org/files/50759/50759-0.zip	2015-12-23 15:29:10	ebooks/50759
509232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50759.kindle.noimages	2020-05-25 00:11:42.0325	ebooks/50759
275634	application/epub+zip	http://www.gutenberg.org/ebooks/50759.epub.images	2020-05-25 00:11:40.041542	ebooks/50759
214634	text/html; charset=utf-8	http://www.gutenberg.org/files/50759/50759-h/50759-h.htm	2015-12-23 15:29:10	ebooks/50759
12754	image/jpeg	http://www.gutenberg.org/cache/epub/50759/pg50759.cover.medium.jpg	2020-05-25 00:11:42.134501	ebooks/50759
552566	text/html	http://www.gutenberg.org/ebooks/5076.html.noimages	2020-06-03 00:13:06.012023	ebooks/5076
506816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5076/5076.txt	2013-05-01 16:32:12	ebooks/5076
2882	image/jpeg	http://www.gutenberg.org/cache/epub/5076/pg5076.cover.small.jpg	2020-06-03 00:13:08.665975	ebooks/5076
202141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5076/5076.zip	2013-05-01 16:43:14	ebooks/5076
240625	application/epub+zip	http://www.gutenberg.org/ebooks/5076.epub.images	2020-06-03 00:13:06.248006	ebooks/5076
937569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5076.kindle.images	2020-06-03 00:13:07.512998	ebooks/5076
552566	text/html	http://www.gutenberg.org/ebooks/5076.html.images	2020-06-03 00:13:05.896021	ebooks/5076
240624	application/epub+zip	http://www.gutenberg.org/ebooks/5076.epub.noimages	2020-06-03 00:13:06.397013	ebooks/5076
937552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5076.kindle.noimages	2020-06-03 00:13:08.639985	ebooks/5076
506788	text/plain	http://www.gutenberg.org/ebooks/5076.txt.utf-8	2020-06-03 00:13:05.505046	ebooks/5076
9949	image/jpeg	http://www.gutenberg.org/cache/epub/5076/pg5076.cover.medium.jpg	2020-06-03 00:13:08.687982	ebooks/5076
757871	text/html; charset=utf-8	http://www.gutenberg.org/files/50760/50760-h/50760-h.htm	2015-12-23 15:30:16	ebooks/50760
403763	application/epub+zip	http://www.gutenberg.org/ebooks/50760.epub.noimages	2020-05-25 00:11:43.466563	ebooks/50760
670008	text/plain; charset=utf-8	http://www.gutenberg.org/files/50760/50760-0.txt	2015-12-23 15:30:12	ebooks/50760
10445	image/jpeg	http://www.gutenberg.org/cache/epub/50760/pg50760.cover.medium.jpg	2020-05-25 00:11:47.162447	ebooks/50760
338996	application/zip	http://www.gutenberg.org/files/50760/50760-h.zip	2015-12-23 15:30:18	ebooks/50760
1417919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50760.kindle.images	2020-05-25 00:11:45.266508	ebooks/50760
1771	image/jpeg	http://www.gutenberg.org/cache/epub/50760/pg50760.cover.small.jpg	2020-05-25 00:11:47.113505	ebooks/50760
1417915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50760.kindle.noimages	2020-05-25 00:11:47.058441	ebooks/50760
11791	application/rdf+xml	http://www.gutenberg.org/ebooks/50760.rdf	2020-06-11 01:42:04.391117	ebooks/50760
251519	text/plain; charset=utf-8	http://www.gutenberg.org/files/50760/50760-0.zip	2015-12-23 15:30:16	ebooks/50760
403763	application/epub+zip	http://www.gutenberg.org/ebooks/50760.epub.images	2020-05-25 00:11:42.987526	ebooks/50760
17639	image/jpeg	http://www.gutenberg.org/cache/epub/50761/pg50761.cover.medium.jpg	2020-05-25 00:11:50.294703	ebooks/50761
658416	application/epub+zip	http://www.gutenberg.org/ebooks/50761.epub.images	2020-05-25 00:11:47.73045	ebooks/50761
438350	text/html; charset=utf-8	http://www.gutenberg.org/files/50761/50761-h/50761-h.htm	2015-12-23 15:31:12	ebooks/50761
3024	image/jpeg	http://www.gutenberg.org/cache/epub/50761/pg50761.cover.small.jpg	2020-05-25 00:11:50.262706	ebooks/50761
325174	application/epub+zip	http://www.gutenberg.org/ebooks/50761.epub.noimages	2020-05-25 00:11:48.043439	ebooks/50761
145569	text/plain; charset=utf-8	http://www.gutenberg.org/files/50761/50761-0.zip	2015-12-23 15:31:14	ebooks/50761
982910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50761.kindle.noimages	2020-05-25 00:11:50.228704	ebooks/50761
391364	text/plain; charset=utf-8	http://www.gutenberg.org/files/50761/50761-0.txt	2015-12-23 15:31:10	ebooks/50761
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/50761.rdf	2020-06-11 01:42:04.41611	ebooks/50761
570125	text/html; charset=utf-8	http://www.gutenberg.org/files/50761/50761-h.zip	2015-12-23 15:31:14	ebooks/50761
1586780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50761.kindle.images	2020-05-25 00:11:49.150708	ebooks/50761
104919	text/html	http://www.gutenberg.org/files/50762/50762-h.zip	2015-12-24 08:05:45	ebooks/50762
86352	application/epub+zip	http://www.gutenberg.org/ebooks/50762.epub.images	2020-06-14 17:05:04.88116	ebooks/50762
53085	text/html	http://www.gutenberg.org/files/50762/50762-h/50762-h.htm	2015-12-24 07:59:09	ebooks/50762
16467	text/plain; charset=utf-8	http://www.gutenberg.org/files/50762/50762-0.zip	2020-06-14 14:44:51	ebooks/50762
218770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50762.kindle.images	2020-06-14 17:05:05.331238	ebooks/50762
68967	application/epub+zip	http://www.gutenberg.org/ebooks/50762.epub.noimages	2020-06-14 17:05:05.089209	ebooks/50762
11908	application/rdf+xml	http://www.gutenberg.org/ebooks/50762.rdf	2020-06-14 17:05:05.755196	ebooks/50762
190677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50762.kindle.noimages	2020-06-14 17:05:05.577281	ebooks/50762
45639	text/plain; charset=utf-8	http://www.gutenberg.org/files/50762/50762-0.txt	2020-06-14 14:44:51	ebooks/50762
11462	image/jpeg	http://www.gutenberg.org/cache/epub/50762/pg50762.cover.medium.jpg	2020-06-14 17:05:05.705185	ebooks/50762
2655	image/jpeg	http://www.gutenberg.org/cache/epub/50762/pg50762.cover.small.jpg	2020-06-14 17:05:05.685233	ebooks/50762
69087	application/epub+zip	http://www.gutenberg.org/ebooks/50763.epub.noimages	2020-05-25 00:11:51.795686	ebooks/50763
125109	text/html	http://www.gutenberg.org/ebooks/50763.html.images	2020-05-25 00:11:51.608675	ebooks/50763
106976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50763/50763-8.txt	2015-12-24 08:37:42	ebooks/50763
16997	image/jpeg	http://www.gutenberg.org/cache/epub/50763/pg50763.cover.medium.jpg	2020-05-25 00:11:52.532674	ebooks/50763
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/50763.rdf	2020-06-11 01:42:04.465115	ebooks/50763
69087	application/epub+zip	http://www.gutenberg.org/ebooks/50763.epub.images	2020-05-25 00:11:51.733682	ebooks/50763
273967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50763.kindle.images	2020-05-25 00:11:52.134681	ebooks/50763
125109	text/html	http://www.gutenberg.org/ebooks/50763.html.noimages	2020-05-25 00:11:51.646689	ebooks/50763
273959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50763.kindle.noimages	2020-05-25 00:11:52.48067	ebooks/50763
43438	application/zip	http://www.gutenberg.org/files/50763/50763-8.zip	2015-12-24 08:37:42	ebooks/50763
111315	text/plain	http://www.gutenberg.org/ebooks/50763.txt.utf-8	2020-05-25 00:11:51.461691	ebooks/50763
4193	image/jpeg	http://www.gutenberg.org/cache/epub/50763/pg50763.cover.small.jpg	2020-05-25 00:11:52.508663	ebooks/50763
783075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50764.kindle.noimages	2020-05-25 00:12:00.806567	ebooks/50764
17111	image/jpeg	http://www.gutenberg.org/cache/epub/50764/pg50764.cover.medium.jpg	2020-05-25 00:12:00.974595	ebooks/50764
17607054	text/html; charset=utf-8	http://www.gutenberg.org/files/50764/50764-h.zip	2015-12-24 09:00:54	ebooks/50764
269075	text/plain; charset=utf-8	http://www.gutenberg.org/files/50764/50764-0.txt	2015-12-24 09:00:42	ebooks/50764
2334	image/jpeg	http://www.gutenberg.org/cache/epub/50764/pg50764.cover.small.jpg	2020-05-25 00:12:00.896558	ebooks/50764
20083178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50764.kindle.images	2020-05-25 00:11:59.748575	ebooks/50764
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/50764.rdf	2020-06-11 01:42:04.490145	ebooks/50764
340324	text/html; charset=utf-8	http://www.gutenberg.org/files/50764/50764-h/50764-h.htm	2015-12-24 09:00:44	ebooks/50764
10118048	application/epub+zip	http://www.gutenberg.org/ebooks/50764.epub.images	2020-05-25 00:11:54.649664	ebooks/50764
100739	application/zip	http://www.gutenberg.org/files/50764/50764-0.zip	2015-12-24 09:00:52	ebooks/50764
240533	application/epub+zip	http://www.gutenberg.org/ebooks/50764.epub.noimages	2020-05-25 00:11:54.977657	ebooks/50764
164260	application/epub+zip	http://www.gutenberg.org/ebooks/50765.epub.images	2020-05-25 00:12:01.378577	ebooks/50765
159217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50765/50765-h.zip	2015-12-24 11:53:42	ebooks/50765
70204	application/zip	http://www.gutenberg.org/files/50765/50765-8.zip	2015-12-24 11:53:40	ebooks/50765
199824	text/plain	http://www.gutenberg.org/ebooks/50765.txt.utf-8	2020-05-25 00:12:01.186579	ebooks/50765
222470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50765/50765-h/50765-h.htm	2015-12-24 11:53:32	ebooks/50765
14139	image/jpeg	http://www.gutenberg.org/cache/epub/50765/pg50765.cover.medium.jpg	2020-05-25 00:12:02.623534	ebooks/50765
476793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50765.kindle.noimages	2020-05-25 00:12:02.578535	ebooks/50765
476800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50765.kindle.images	2020-05-25 00:12:02.019589	ebooks/50765
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/50765.rdf	2020-06-11 01:42:04.520116	ebooks/50765
2491	image/jpeg	http://www.gutenberg.org/cache/epub/50765/pg50765.cover.small.jpg	2020-05-25 00:12:02.601536	ebooks/50765
199842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50765/50765-8.txt	2015-12-24 11:53:32	ebooks/50765
164261	application/epub+zip	http://www.gutenberg.org/ebooks/50765.epub.noimages	2020-05-25 00:12:01.462561	ebooks/50765
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/50766.rdf	2020-06-11 01:42:04.55111	ebooks/50766
165466	application/epub+zip	http://www.gutenberg.org/ebooks/50766.epub.images	2020-05-25 00:12:02.853546	ebooks/50766
26286	image/jpeg	http://www.gutenberg.org/cache/epub/50766/pg50766.cover.medium.jpg	2020-05-25 00:12:03.511536	ebooks/50766
49509	text/plain	http://www.gutenberg.org/ebooks/50766.txt.utf-8	2020-05-25 00:12:02.719535	ebooks/50766
361486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50766.kindle.images	2020-05-25 00:12:03.219536	ebooks/50766
122925	application/epub+zip	http://www.gutenberg.org/ebooks/50766.epub.noimages	2020-05-25 00:12:02.94954	ebooks/50766
19248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50766/50766.zip	2015-12-24 11:54:32	ebooks/50766
52665	text/html; charset=us-ascii	http://www.gutenberg.org/files/50766/50766-h/50766-h.htm	2015-12-24 11:54:32	ebooks/50766
162360	text/html; charset=us-ascii	http://www.gutenberg.org/files/50766/50766-h.zip	2015-12-24 11:54:32	ebooks/50766
49539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50766/50766.txt	2015-12-24 11:54:32	ebooks/50766
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50766/pg50766.cover.small.jpg	2020-05-25 00:12:03.49554	ebooks/50766
283457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50766.kindle.noimages	2020-05-25 00:12:03.478533	ebooks/50766
147136	text/plain; charset=utf-8	http://www.gutenberg.org/files/50767/50767-0.zip	2015-12-24 17:09:58	ebooks/50767
5100408	application/zip	http://www.gutenberg.org/files/50767/50767-h.zip	2015-12-24 17:10:00	ebooks/50767
3258	image/jpeg	http://www.gutenberg.org/cache/epub/50767/pg50767.cover.small.jpg	2020-05-25 00:12:13.643593	ebooks/50767
3437089	application/epub+zip	http://www.gutenberg.org/ebooks/50767.epub.images	2020-05-25 00:12:06.452501	ebooks/50767
507818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50767/50767-h/50767-h.htm	2015-12-24 17:09:54	ebooks/50767
22247	image/jpeg	http://www.gutenberg.org/cache/epub/50767/pg50767.cover.medium.jpg	2020-05-25 00:12:13.697604	ebooks/50767
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/50767.rdf	2020-06-11 01:42:04.576116	ebooks/50767
7232463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50767.kindle.images	2020-05-25 00:12:12.447424	ebooks/50767
207624	application/epub+zip	http://www.gutenberg.org/ebooks/50767.epub.noimages	2020-05-25 00:12:07.017495	ebooks/50767
429654	text/plain; charset=utf-8	http://www.gutenberg.org/files/50767/50767-0.txt	2015-12-24 17:09:52	ebooks/50767
839746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50767.kindle.noimages	2020-05-25 00:12:13.581602	ebooks/50767
573329	application/epub+zip	http://www.gutenberg.org/ebooks/50768.epub.noimages	2020-05-25 00:12:15.710596	ebooks/50768
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/50768.rdf	2020-06-11 01:42:04.601115	ebooks/50768
2260828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50768.kindle.images	2020-05-25 00:12:18.425533	ebooks/50768
645392	application/epub+zip	http://www.gutenberg.org/ebooks/50768.epub.images	2020-05-25 00:12:14.937611	ebooks/50768
2110	image/jpeg	http://www.gutenberg.org/cache/epub/50768/pg50768.cover.small.jpg	2020-05-25 00:12:21.199502	ebooks/50768
1106778	text/plain; charset=utf-8	http://www.gutenberg.org/files/50768/50768-0.txt	2015-12-25 02:57:54	ebooks/50768
1225878	text/html; charset=utf-8	http://www.gutenberg.org/files/50768/50768-h/50768-h.htm	2015-12-25 02:57:56	ebooks/50768
438958	application/zip	http://www.gutenberg.org/files/50768/50768-0.zip	2015-12-25 02:57:58	ebooks/50768
2134333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50768.kindle.noimages	2020-05-25 00:12:21.12651	ebooks/50768
8566	image/jpeg	http://www.gutenberg.org/cache/epub/50768/pg50768.cover.medium.jpg	2020-05-25 00:12:21.266495	ebooks/50768
673400	text/html; charset=utf-8	http://www.gutenberg.org/files/50768/50768-h.zip	2015-12-25 02:57:58	ebooks/50768
6124228	text/html; charset=utf-8	http://www.gutenberg.org/files/50769/50769-h.zip	2015-12-25 22:21:56	ebooks/50769
10370961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50769.kindle.images	2020-05-25 00:12:27.119457	ebooks/50769
735497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50769.kindle.noimages	2020-05-25 00:12:28.742699	ebooks/50769
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/50769.rdf	2020-06-11 01:42:04.627105	ebooks/50769
332747	text/plain; charset=utf-8	http://www.gutenberg.org/files/50769/50769-0.txt	2015-12-25 22:21:46	ebooks/50769
156267	application/epub+zip	http://www.gutenberg.org/ebooks/50769.epub.noimages	2020-05-25 00:12:23.235482	ebooks/50769
947	image/jpeg	http://www.gutenberg.org/cache/epub/50769/pg50769.cover.small.jpg	2020-05-25 00:12:28.892703	ebooks/50769
97953	application/zip	http://www.gutenberg.org/files/50769/50769-0.zip	2015-12-25 22:21:56	ebooks/50769
6195211	application/epub+zip	http://www.gutenberg.org/ebooks/50769.epub.images	2020-05-25 00:12:22.736484	ebooks/50769
2722	image/jpeg	http://www.gutenberg.org/cache/epub/50769/pg50769.cover.medium.jpg	2020-05-25 00:12:29.028694	ebooks/50769
501623	text/html; charset=utf-8	http://www.gutenberg.org/files/50769/50769-h/50769-h.htm	2015-12-25 22:21:48	ebooks/50769
285604	application/epub+zip	http://www.gutenberg.org/ebooks/5077.epub.noimages	2020-06-03 00:13:09.875041	ebooks/5077
1104204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5077.kindle.noimages	2020-06-03 00:13:12.535921	ebooks/5077
593882	text/plain	http://www.gutenberg.org/ebooks/5077.txt.utf-8	2020-06-03 00:13:08.804998	ebooks/5077
13440	image/jpeg	http://www.gutenberg.org/cache/epub/5077/pg5077.cover.medium.jpg	2020-06-03 00:13:12.67092	ebooks/5077
593912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5077/5077.txt	2015-04-08 02:28:24	ebooks/5077
285605	application/epub+zip	http://www.gutenberg.org/ebooks/5077.epub.images	2020-06-03 00:13:09.525973	ebooks/5077
1104213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5077.kindle.images	2020-06-03 00:13:11.201948	ebooks/5077
241314	application/zip	http://www.gutenberg.org/files/5077/5077.zip	2015-04-08 02:29:44	ebooks/5077
3414	image/jpeg	http://www.gutenberg.org/cache/epub/5077/pg5077.cover.small.jpg	2020-06-03 00:13:12.604924	ebooks/5077
671504	text/html; charset=us-ascii	http://www.gutenberg.org/files/5077/5077-h/5077-h.htm	2015-04-08 02:29:16	ebooks/5077
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/5077.rdf	2020-06-11 01:04:09.468983	ebooks/5077
251797	application/zip	http://www.gutenberg.org/files/5077/5077-h.zip	2015-04-08 02:29:44	ebooks/5077
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/50770.rdf	2020-06-11 01:42:04.653116	ebooks/50770
706522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50770/50770-8.txt	2015-12-25 22:28:12	ebooks/50770
806988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50770/50770-h/50770-h.htm	2015-12-25 22:28:14	ebooks/50770
721448	text/plain	http://www.gutenberg.org/ebooks/50770.txt.utf-8	2020-05-25 00:12:29.362694	ebooks/50770
437319	application/epub+zip	http://www.gutenberg.org/ebooks/50770.epub.noimages	2020-05-25 00:12:31.290702	ebooks/50770
273052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50770/50770-8.zip	2015-12-25 22:28:14	ebooks/50770
26454	image/jpeg	http://www.gutenberg.org/cache/epub/50770/pg50770.cover.medium.jpg	2020-05-25 00:12:35.302628	ebooks/50770
1923034	application/epub+zip	http://www.gutenberg.org/ebooks/50770.epub.images	2020-05-25 00:12:30.572681	ebooks/50770
4164	image/jpeg	http://www.gutenberg.org/cache/epub/50770/pg50770.cover.small.jpg	2020-05-25 00:12:35.256628	ebooks/50770
4523754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50770.kindle.images	2020-05-25 00:12:33.496635	ebooks/50770
1897796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50770/50770-h.zip	2015-12-25 22:28:14	ebooks/50770
1561127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50770.kindle.noimages	2020-05-25 00:12:35.206614	ebooks/50770
3250	image/jpeg	http://www.gutenberg.org/cache/epub/50771/pg50771.cover.small.jpg	2020-05-25 00:12:43.849513	ebooks/50771
688686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50771/50771-8.txt	2015-12-26 04:46:46	ebooks/50771
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/50771.rdf	2020-06-11 01:42:04.684108	ebooks/50771
22306	image/jpeg	http://www.gutenberg.org/cache/epub/50771/pg50771.cover.medium.jpg	2020-05-25 00:12:43.906512	ebooks/50771
835473	text/html; charset=us-ascii	http://www.gutenberg.org/files/50771/50771-h/50771-h.htm	2015-12-26 04:46:48	ebooks/50771
3166690	application/zip	http://www.gutenberg.org/files/50771/50771-h.zip	2015-12-26 04:46:48	ebooks/50771
2801557	application/epub+zip	http://www.gutenberg.org/ebooks/50771.epub.images	2020-05-25 00:12:38.125608	ebooks/50771
6218843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50771.kindle.images	2020-05-25 00:12:41.909528	ebooks/50771
688872	text/plain	http://www.gutenberg.org/ebooks/50771.txt.utf-8	2020-05-25 00:12:35.456636	ebooks/50771
428514	application/epub+zip	http://www.gutenberg.org/ebooks/50771.epub.noimages	2020-05-25 00:12:39.144562	ebooks/50771
1475764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50771.kindle.noimages	2020-05-25 00:12:43.785505	ebooks/50771
252765	application/zip	http://www.gutenberg.org/files/50771/50771-8.zip	2015-12-26 04:46:48	ebooks/50771
677876	text/html	http://www.gutenberg.org/files/50772/50772-h/50772-h.htm	2015-12-26 16:48:12	ebooks/50772
625574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50772/50772-8.txt	2015-12-26 16:45:52	ebooks/50772
242966	application/zip	http://www.gutenberg.org/files/50772/50772-8.zip	2015-12-26 16:45:52	ebooks/50772
1283962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50772.kindle.noimages	2020-05-25 00:12:48.078447	ebooks/50772
242872	application/zip	http://www.gutenberg.org/files/50772/50772.zip	2015-12-26 16:45:52	ebooks/50772
625605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50772/50772.txt	2015-12-26 16:45:52	ebooks/50772
15512	image/jpeg	http://www.gutenberg.org/cache/epub/50772/pg50772.cover.medium.jpg	2020-05-25 00:12:48.141451	ebooks/50772
348776	application/epub+zip	http://www.gutenberg.org/ebooks/50772.epub.noimages	2020-05-25 00:12:45.009554	ebooks/50772
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/50772.rdf	2020-06-11 01:42:04.712102	ebooks/50772
2399	image/jpeg	http://www.gutenberg.org/cache/epub/50772/pg50772.cover.small.jpg	2020-05-25 00:12:48.111449	ebooks/50772
625679	text/plain	http://www.gutenberg.org/ebooks/50772.txt.utf-8	2020-05-25 00:12:44.086522	ebooks/50772
1537461	text/html	http://www.gutenberg.org/files/50772/50772-h.zip	2015-12-26 16:51:49	ebooks/50772
1560462	application/epub+zip	http://www.gutenberg.org/ebooks/50772.epub.images	2020-05-25 00:12:44.704518	ebooks/50772
3510428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50772.kindle.images	2020-05-25 00:12:46.688497	ebooks/50772
460459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50773.kindle.noimages	2020-05-25 00:12:49.778448	ebooks/50773
573717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50773/50773-h.zip	2015-12-27 05:17:12	ebooks/50773
148344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50773/50773-h/50773-h.htm	2015-12-27 05:17:12	ebooks/50773
52923	application/zip	http://www.gutenberg.org/files/50773/50773-0.zip	2015-12-27 05:17:12	ebooks/50773
1290377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50773.kindle.images	2020-05-25 00:12:49.350444	ebooks/50773
130616	text/plain; charset=utf-8	http://www.gutenberg.org/files/50773/50773-0.txt	2015-12-27 05:17:10	ebooks/50773
157083	application/epub+zip	http://www.gutenberg.org/ebooks/50773.epub.noimages	2020-05-25 00:12:48.774449	ebooks/50773
23659	image/jpeg	http://www.gutenberg.org/cache/epub/50773/pg50773.cover.medium.jpg	2020-05-25 00:12:49.819439	ebooks/50773
3904	image/jpeg	http://www.gutenberg.org/cache/epub/50773/pg50773.cover.small.jpg	2020-05-25 00:12:49.799435	ebooks/50773
583281	application/epub+zip	http://www.gutenberg.org/ebooks/50773.epub.images	2020-05-25 00:12:48.555502	ebooks/50773
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/50773.rdf	2020-06-11 01:42:04.735106	ebooks/50773
311098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50774.kindle.noimages	2020-05-25 00:12:50.874419	ebooks/50774
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/50774.rdf	2020-06-11 01:42:04.764106	ebooks/50774
85883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50774/50774.txt	2015-12-27 05:21:22	ebooks/50774
90173	text/html; charset=us-ascii	http://www.gutenberg.org/files/50774/50774-h/50774-h.htm	2015-12-27 05:21:22	ebooks/50774
119790	application/epub+zip	http://www.gutenberg.org/ebooks/50774.epub.noimages	2020-05-25 00:12:50.186435	ebooks/50774
4016	image/jpeg	http://www.gutenberg.org/cache/epub/50774/pg50774.cover.small.jpg	2020-05-25 00:12:50.891415	ebooks/50774
183084	application/epub+zip	http://www.gutenberg.org/ebooks/50774.epub.images	2020-05-25 00:12:50.079434	ebooks/50774
33383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50774/50774.zip	2015-12-27 05:21:22	ebooks/50774
85853	text/plain	http://www.gutenberg.org/ebooks/50774.txt.utf-8	2020-05-25 00:12:49.915457	ebooks/50774
179392	text/html; charset=us-ascii	http://www.gutenberg.org/files/50774/50774-h.zip	2015-12-27 05:21:22	ebooks/50774
427860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50774.kindle.images	2020-05-25 00:12:50.540416	ebooks/50774
21156	image/jpeg	http://www.gutenberg.org/cache/epub/50774/pg50774.cover.medium.jpg	2020-05-25 00:12:50.907425	ebooks/50774
2089	image/jpeg	http://www.gutenberg.org/cache/epub/50775/pg50775.cover.small.jpg	2020-05-25 00:12:54.640577	ebooks/50775
327869	application/epub+zip	http://www.gutenberg.org/ebooks/50775.epub.noimages	2020-05-25 00:12:52.22264	ebooks/50775
1063147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50775.kindle.noimages	2020-05-25 00:12:54.609565	ebooks/50775
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/50775.rdf	2020-06-11 01:42:04.789112	ebooks/50775
2230121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50775.kindle.images	2020-05-25 00:12:53.529581	ebooks/50775
171796	application/zip	http://www.gutenberg.org/files/50775/50775-0.zip	2015-12-27 05:26:20	ebooks/50775
14676	image/jpeg	http://www.gutenberg.org/cache/epub/50775/pg50775.cover.medium.jpg	2020-05-25 00:12:54.670564	ebooks/50775
443206	text/plain; charset=utf-8	http://www.gutenberg.org/files/50775/50775-0.txt	2015-12-27 05:26:16	ebooks/50775
1061390	application/zip	http://www.gutenberg.org/files/50775/50775-h.zip	2015-12-27 05:26:20	ebooks/50775
1061003	application/epub+zip	http://www.gutenberg.org/ebooks/50775.epub.images	2020-05-25 00:12:51.624449	ebooks/50775
482772	text/html; charset=utf-8	http://www.gutenberg.org/files/50775/50775-h/50775-h.htm	2015-12-27 05:26:20	ebooks/50775
8643263	application/epub+zip	http://www.gutenberg.org/ebooks/50776.epub.images	2020-05-25 00:12:56.12655	ebooks/50776
8519496	text/html; charset=utf-8	http://www.gutenberg.org/files/50776/50776-h.zip	2015-12-27 05:31:56	ebooks/50776
658285	text/html; charset=utf-8	http://www.gutenberg.org/files/50776/50776-h/50776-h.htm	2015-12-27 05:31:52	ebooks/50776
455237	application/epub+zip	http://www.gutenberg.org/ebooks/50776.epub.noimages	2020-05-25 00:12:56.934542	ebooks/50776
3240	image/jpeg	http://www.gutenberg.org/cache/epub/50776/pg50776.cover.small.jpg	2020-05-25 00:13:04.088443	ebooks/50776
11763	application/rdf+xml	http://www.gutenberg.org/ebooks/50776.rdf	2020-06-11 01:42:04.812112	ebooks/50776
22436	image/jpeg	http://www.gutenberg.org/cache/epub/50776/pg50776.cover.medium.jpg	2020-05-25 00:13:04.169449	ebooks/50776
204785	application/zip	http://www.gutenberg.org/files/50776/50776-0.zip	2015-12-27 05:31:56	ebooks/50776
1444731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50776.kindle.noimages	2020-05-25 00:13:04.00146	ebooks/50776
17753101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50776.kindle.images	2020-05-25 00:13:02.051494	ebooks/50776
569093	text/plain; charset=utf-8	http://www.gutenberg.org/files/50776/50776-0.txt	2015-12-27 05:31:48	ebooks/50776
101673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50777/50777-8.zip	2015-12-27 16:59:02	ebooks/50777
578141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50777.kindle.noimages	2020-05-25 00:13:07.033705	ebooks/50777
15479	image/jpeg	http://www.gutenberg.org/cache/epub/50777/pg50777.cover.medium.jpg	2020-05-25 00:13:07.085708	ebooks/50777
2383	image/jpeg	http://www.gutenberg.org/cache/epub/50777/pg50777.cover.small.jpg	2020-05-25 00:13:07.059721	ebooks/50777
2511271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50777.kindle.images	2020-05-25 00:13:06.313434	ebooks/50777
156823	application/epub+zip	http://www.gutenberg.org/ebooks/50777.epub.noimages	2020-05-25 00:13:05.053449	ebooks/50777
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/50777.rdf	2020-06-11 01:42:04.837111	ebooks/50777
1096604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50777/50777-h.zip	2015-12-27 16:59:02	ebooks/50777
294500	text/plain	http://www.gutenberg.org/ebooks/50777.txt.utf-8	2020-05-25 00:13:04.465459	ebooks/50777
330695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50777/50777-h/50777-h.htm	2015-12-27 16:58:34	ebooks/50777
294533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50777/50777-8.txt	2015-12-27 16:58:32	ebooks/50777
1123165	application/epub+zip	http://www.gutenberg.org/ebooks/50777.epub.images	2020-05-25 00:13:04.850446	ebooks/50777
832673	application/epub+zip	http://www.gutenberg.org/ebooks/50778.epub.images	2020-05-25 00:13:08.693712	ebooks/50778
783508	application/epub+zip	http://www.gutenberg.org/ebooks/50778.epub.noimages	2020-05-25 00:13:09.675702	ebooks/50778
1401761	text/plain; charset=utf-8	http://www.gutenberg.org/files/50778/50778-0.txt	2015-12-27 17:00:14	ebooks/50778
2764	image/jpeg	http://www.gutenberg.org/cache/epub/50778/pg50778.cover.small.jpg	2020-05-25 00:13:17.733639	ebooks/50778
534205	text/plain; charset=utf-8	http://www.gutenberg.org/files/50778/50778-0.zip	2015-12-27 17:00:22	ebooks/50778
19488	image/jpeg	http://www.gutenberg.org/cache/epub/50778/pg50778.cover.medium.jpg	2020-05-25 00:13:17.907602	ebooks/50778
732317	text/html; charset=utf-8	http://www.gutenberg.org/files/50778/50778-h.zip	2015-12-27 17:00:22	ebooks/50778
1635020	text/html; charset=utf-8	http://www.gutenberg.org/files/50778/50778-h/50778-h.htm	2015-12-27 17:00:22	ebooks/50778
2920014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50778.kindle.noimages	2020-05-25 00:13:17.433573	ebooks/50778
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/50778.rdf	2020-06-11 01:42:04.865112	ebooks/50778
3017887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50778.kindle.images	2020-05-25 00:13:13.542621	ebooks/50778
396374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50779/50779-h.zip	2015-12-28 04:34:22	ebooks/50779
943306	text/plain; charset=utf-8	http://www.gutenberg.org/files/50779/50779-0.txt	2015-12-28 04:32:34	ebooks/50779
9909	image/jpeg	http://www.gutenberg.org/cache/epub/50779/pg50779.cover.medium.jpg	2020-05-25 00:13:34.377558	ebooks/50779
442521	application/epub+zip	http://www.gutenberg.org/ebooks/50779.epub.images	2020-05-25 00:13:20.950538	ebooks/50779
2229594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50779.kindle.noimages	2020-05-25 00:13:33.385571	ebooks/50779
2208	image/jpeg	http://www.gutenberg.org/cache/epub/50779/pg50779.cover.small.jpg	2020-05-25 00:13:33.839569	ebooks/50779
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/50779.rdf	2020-06-11 01:42:04.891124	ebooks/50779
1516721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50779/50779-h/50779-h.htm	2015-12-28 04:32:36	ebooks/50779
442522	application/epub+zip	http://www.gutenberg.org/ebooks/50779.epub.noimages	2020-05-25 00:13:22.565518	ebooks/50779
317330	application/zip	http://www.gutenberg.org/files/50779/50779-0.zip	2015-12-28 04:34:22	ebooks/50779
2229601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50779.kindle.images	2020-05-25 00:13:27.996459	ebooks/50779
151354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5078.kindle.noimages	2020-06-03 00:13:13.410909	ebooks/5078
37774	application/epub+zip	http://www.gutenberg.org/ebooks/5078.epub.noimages	2020-06-03 00:13:13.024934	ebooks/5078
151366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5078.kindle.images	2020-06-03 00:13:13.215916	ebooks/5078
41985	text/plain	http://www.gutenberg.org/ebooks/5078.txt.utf-8	2020-06-03 00:13:12.858932	ebooks/5078
17416	application/zip	http://www.gutenberg.org/files/5078/5078.zip	2015-04-08 03:52:10	ebooks/5078
4101	image/jpeg	http://www.gutenberg.org/cache/epub/5078/pg5078.cover.small.jpg	2020-06-03 00:13:13.437926	ebooks/5078
18442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5078/5078-h.zip	2015-04-08 03:52:10	ebooks/5078
42015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5078/5078.txt	2015-04-08 03:21:44	ebooks/5078
46187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5078/5078-h/5078-h.htm	2015-04-08 03:51:44	ebooks/5078
14869	image/jpeg	http://www.gutenberg.org/cache/epub/5078/pg5078.cover.medium.jpg	2020-06-03 00:13:13.463923	ebooks/5078
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/5078.rdf	2020-06-11 01:04:09.494983	ebooks/5078
37774	application/epub+zip	http://www.gutenberg.org/ebooks/5078.epub.images	2020-06-03 00:13:12.95892	ebooks/5078
3177	image/jpeg	http://www.gutenberg.org/cache/epub/50780/pg50780.cover.small.jpg	2020-05-25 00:13:36.571526	ebooks/50780
50821	application/zip	http://www.gutenberg.org/files/50780/50780-0.zip	2015-12-28 04:38:28	ebooks/50780
211055	application/epub+zip	http://www.gutenberg.org/ebooks/50780.epub.images	2020-05-25 00:13:35.534539	ebooks/50780
123643	text/plain; charset=utf-8	http://www.gutenberg.org/files/50780/50780-0.txt	2015-12-28 04:38:26	ebooks/50780
133056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50780/50780-h/50780-h.htm	2015-12-28 04:38:28	ebooks/50780
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/50780.rdf	2020-06-11 01:42:04.916187	ebooks/50780
179999	application/epub+zip	http://www.gutenberg.org/ebooks/50780.epub.noimages	2020-05-25 00:13:35.733551	ebooks/50780
27227	image/jpeg	http://www.gutenberg.org/cache/epub/50780/pg50780.cover.medium.jpg	2020-05-25 00:13:36.587539	ebooks/50780
556799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50780.kindle.images	2020-05-25 00:13:36.16753	ebooks/50780
264386	application/zip	http://www.gutenberg.org/files/50780/50780-h.zip	2015-12-28 04:38:28	ebooks/50780
504207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50780.kindle.noimages	2020-05-25 00:13:36.553531	ebooks/50780
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/50781.rdf	2020-06-11 01:42:04.941104	ebooks/50781
25417	image/jpeg	http://www.gutenberg.org/cache/epub/50781/pg50781.cover.medium.jpg	2020-05-25 00:13:39.530486	ebooks/50781
3708	image/jpeg	http://www.gutenberg.org/cache/epub/50781/pg50781.cover.small.jpg	2020-05-25 00:13:39.492507	ebooks/50781
282457	application/epub+zip	http://www.gutenberg.org/ebooks/50781.epub.noimages	2020-05-25 00:13:37.181534	ebooks/50781
446104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50781/50781-h/50781-h.htm	2018-03-11 05:28:52	ebooks/50781
969973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50781.kindle.noimages	2020-05-25 00:13:39.453489	ebooks/50781
367970	application/zip	http://www.gutenberg.org/files/50781/50781-h.zip	2018-03-11 05:29:22	ebooks/50781
1169966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50781.kindle.images	2020-05-25 00:13:38.347523	ebooks/50781
382570	application/epub+zip	http://www.gutenberg.org/ebooks/50781.epub.images	2020-05-25 00:13:36.984528	ebooks/50781
165613	application/zip	http://www.gutenberg.org/files/50781/50781-0.zip	2018-03-11 05:29:22	ebooks/50781
418755	text/plain; charset=utf-8	http://www.gutenberg.org/files/50781/50781-0.txt	2018-03-11 05:28:52	ebooks/50781
74732	text/plain; charset=utf-8	http://www.gutenberg.org/files/50782/50782-0.txt	2015-12-28 05:02:58	ebooks/50782
409675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50782.kindle.images	2020-05-25 00:13:41.071488	ebooks/50782
25200	text/plain; charset=utf-8	http://www.gutenberg.org/files/50782/50782-0.zip	2015-12-28 05:05:08	ebooks/50782
113064	text/html; charset=utf-8	http://www.gutenberg.org/files/50782/50782-h/50782-h.htm	2015-12-28 05:04:32	ebooks/50782
114198	text/html; charset=utf-8	http://www.gutenberg.org/files/50782/50782-h.zip	2015-12-28 05:05:08	ebooks/50782
158303	application/epub+zip	http://www.gutenberg.org/ebooks/50782.epub.images	2020-05-25 00:13:40.141497	ebooks/50782
14377	image/jpeg	http://www.gutenberg.org/cache/epub/50782/pg50782.cover.medium.jpg	2020-05-25 00:13:41.71047	ebooks/50782
11572	application/rdf+xml	http://www.gutenberg.org/ebooks/50782.rdf	2020-06-11 01:42:04.96314	ebooks/50782
2179	image/jpeg	http://www.gutenberg.org/cache/epub/50782/pg50782.cover.small.jpg	2020-05-25 00:13:41.68346	ebooks/50782
404083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50782.kindle.noimages	2020-05-25 00:13:41.65346	ebooks/50782
154523	application/epub+zip	http://www.gutenberg.org/ebooks/50782.epub.noimages	2020-05-25 00:13:40.491474	ebooks/50782
849577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50783.kindle.images	2020-05-25 00:13:43.207456	ebooks/50783
19444	image/jpeg	http://www.gutenberg.org/cache/epub/50783/pg50783.cover.medium.jpg	2020-05-25 00:13:44.122428	ebooks/50783
730442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50783.kindle.noimages	2020-05-25 00:13:44.074431	ebooks/50783
206386	application/epub+zip	http://www.gutenberg.org/ebooks/50783.epub.noimages	2020-05-25 00:13:42.348473	ebooks/50783
363151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50783/50783-8.txt	2015-12-28 05:08:04	ebooks/50783
132744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50783/50783-8.zip	2015-12-28 05:08:10	ebooks/50783
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/50783.rdf	2020-06-11 01:42:04.988168	ebooks/50783
3656	image/jpeg	http://www.gutenberg.org/cache/epub/50783/pg50783.cover.small.jpg	2020-05-25 00:13:44.09943	ebooks/50783
363117	text/plain	http://www.gutenberg.org/ebooks/50783.txt.utf-8	2020-05-25 00:13:41.813495	ebooks/50783
378387	text/html; charset=us-ascii	http://www.gutenberg.org/files/50783/50783-h/50783-h.htm	2015-12-28 05:08:04	ebooks/50783
281041	application/epub+zip	http://www.gutenberg.org/ebooks/50783.epub.images	2020-05-25 00:13:42.170477	ebooks/50783
272369	text/html; charset=us-ascii	http://www.gutenberg.org/files/50783/50783-h.zip	2015-12-28 05:08:10	ebooks/50783
1317743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50784.kindle.images	2020-05-25 00:13:46.997693	ebooks/50784
674991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50784/50784-8.txt	2015-12-28 05:24:34	ebooks/50784
772010	text/html	http://www.gutenberg.org/ebooks/50784.html.noimages	2020-05-25 00:13:44.87744	ebooks/50784
26539	image/jpeg	http://www.gutenberg.org/cache/epub/50784/pg50784.cover.medium.jpg	2020-05-25 00:13:48.564688	ebooks/50784
707440	text/plain	http://www.gutenberg.org/ebooks/50784.txt.utf-8	2020-05-25 00:13:44.245434	ebooks/50784
772010	text/html	http://www.gutenberg.org/ebooks/50784.html.images	2020-05-25 00:13:44.719449	ebooks/50784
5116	image/jpeg	http://www.gutenberg.org/cache/epub/50784/pg50784.cover.small.jpg	2020-05-25 00:13:48.537684	ebooks/50784
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/50784.rdf	2020-06-11 01:42:05.012104	ebooks/50784
336574	application/epub+zip	http://www.gutenberg.org/ebooks/50784.epub.noimages	2020-05-25 00:13:45.497715	ebooks/50784
273787	application/zip	http://www.gutenberg.org/files/50784/50784-8.zip	2015-12-28 05:24:38	ebooks/50784
1317734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50784.kindle.noimages	2020-05-25 00:13:48.508698	ebooks/50784
336575	application/epub+zip	http://www.gutenberg.org/ebooks/50784.epub.images	2020-05-25 00:13:45.247426	ebooks/50784
1033183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50785.kindle.noimages	2020-05-25 00:13:53.011651	ebooks/50785
2025	image/jpeg	http://www.gutenberg.org/cache/epub/50785/pg50785.cover.small.jpg	2020-05-25 00:13:53.079626	ebooks/50785
1518763	application/epub+zip	http://www.gutenberg.org/ebooks/50785.epub.images	2020-05-25 00:13:49.502675	ebooks/50785
10017	image/jpeg	http://www.gutenberg.org/cache/epub/50785/pg50785.cover.medium.jpg	2020-05-25 00:13:53.14361	ebooks/50785
563388	text/html; charset=utf-8	http://www.gutenberg.org/files/50785/50785-h/50785-h.htm	2015-12-28 10:57:46	ebooks/50785
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/50785.rdf	2020-06-11 01:42:05.035099	ebooks/50785
185682	text/plain; charset=utf-8	http://www.gutenberg.org/files/50785/50785-0.zip	2015-12-28 10:57:48	ebooks/50785
1461228	text/html; charset=utf-8	http://www.gutenberg.org/files/50785/50785-h.zip	2015-12-28 10:57:50	ebooks/50785
292459	application/epub+zip	http://www.gutenberg.org/ebooks/50785.epub.noimages	2020-05-25 00:13:49.985669	ebooks/50785
3146571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50785.kindle.images	2020-05-25 00:13:51.620632	ebooks/50785
481565	text/plain; charset=utf-8	http://www.gutenberg.org/files/50785/50785-0.txt	2015-12-28 10:57:44	ebooks/50785
14738	image/jpeg	http://www.gutenberg.org/cache/epub/50786/pg50786.cover.medium.jpg	2020-05-25 00:14:00.705518	ebooks/50786
484678	text/plain; charset=utf-8	http://www.gutenberg.org/files/50786/50786-0.zip	2015-12-28 10:59:34	ebooks/50786
1595212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50786/50786-h/50786-h.htm	2015-12-28 10:59:34	ebooks/50786
2739	image/jpeg	http://www.gutenberg.org/cache/epub/50786/pg50786.cover.small.jpg	2020-05-25 00:14:00.662585	ebooks/50786
632790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50786/50786-h.zip	2015-12-28 10:59:34	ebooks/50786
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/50786.rdf	2020-06-11 01:42:05.058113	ebooks/50786
675353	application/epub+zip	http://www.gutenberg.org/ebooks/50786.epub.noimages	2020-05-25 00:13:54.942619	ebooks/50786
2759779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50786.kindle.noimages	2020-05-25 00:14:00.615514	ebooks/50786
1571779	text/plain; charset=utf-8	http://www.gutenberg.org/files/50786/50786-0.txt	2015-12-28 10:59:28	ebooks/50786
2778512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50786.kindle.images	2020-05-25 00:13:57.711556	ebooks/50786
684842	application/epub+zip	http://www.gutenberg.org/ebooks/50786.epub.images	2020-05-25 00:13:54.287615	ebooks/50786
133226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50787/50787-h/50787-h.htm	2015-12-29 00:29:22	ebooks/50787
174930	application/epub+zip	http://www.gutenberg.org/ebooks/50787.epub.noimages	2020-05-25 00:14:01.259523	ebooks/50787
27896	image/jpeg	http://www.gutenberg.org/cache/epub/50787/pg50787.cover.medium.jpg	2020-05-25 00:14:02.135497	ebooks/50787
123689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50787/50787-8.txt	2015-12-29 00:29:22	ebooks/50787
3227	image/jpeg	http://www.gutenberg.org/cache/epub/50787/pg50787.cover.small.jpg	2020-05-25 00:14:02.117502	ebooks/50787
546340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50787.kindle.images	2020-05-25 00:14:01.708517	ebooks/50787
493858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50787.kindle.noimages	2020-05-25 00:14:02.0985	ebooks/50787
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/50787.rdf	2020-06-11 01:42:05.085098	ebooks/50787
205984	application/epub+zip	http://www.gutenberg.org/ebooks/50787.epub.images	2020-05-25 00:14:01.082529	ebooks/50787
259804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50787/50787-h.zip	2015-12-29 00:29:50	ebooks/50787
49967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50787/50787-8.zip	2015-12-29 00:29:50	ebooks/50787
123667	text/plain	http://www.gutenberg.org/ebooks/50787.txt.utf-8	2020-05-25 00:14:00.829513	ebooks/50787
898222	text/html	http://www.gutenberg.org/files/50788/50788-h.zip	2015-12-29 05:52:29	ebooks/50788
380178	application/epub+zip	http://www.gutenberg.org/ebooks/50788.epub.images	2020-05-25 00:14:02.692524	ebooks/50788
30398	application/zip	http://www.gutenberg.org/files/50788/50788.zip	2015-12-29 05:44:53	ebooks/50788
94630	text/html	http://www.gutenberg.org/files/50788/50788-h/50788-h.htm	2015-12-29 05:49:08	ebooks/50788
15280	image/jpeg	http://www.gutenberg.org/cache/epub/50788/pg50788.cover.medium.jpg	2020-05-25 00:14:03.892482	ebooks/50788
2615	image/jpeg	http://www.gutenberg.org/cache/epub/50788/pg50788.cover.small.jpg	2020-05-25 00:14:03.861479	ebooks/50788
806708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50788.kindle.images	2020-05-25 00:14:03.393503	ebooks/50788
81541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50788/50788-8.txt	2015-12-29 05:44:53	ebooks/50788
81521	text/plain	http://www.gutenberg.org/ebooks/50788.txt.utf-8	2020-05-25 00:14:02.226493	ebooks/50788
81549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50788/50788.txt	2015-12-29 05:44:53	ebooks/50788
134396	application/epub+zip	http://www.gutenberg.org/ebooks/50788.epub.noimages	2020-05-25 00:14:02.857508	ebooks/50788
380066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50788.kindle.noimages	2020-05-25 00:14:03.829475	ebooks/50788
30407	application/zip	http://www.gutenberg.org/files/50788/50788-8.zip	2015-12-29 05:44:53	ebooks/50788
14716	application/rdf+xml	http://www.gutenberg.org/ebooks/50788.rdf	2020-06-11 01:42:05.113141	ebooks/50788
678525	application/epub+zip	http://www.gutenberg.org/ebooks/50789.epub.images	2020-05-25 00:14:05.457453	ebooks/50789
24159	image/jpeg	http://www.gutenberg.org/cache/epub/50789/pg50789.cover.medium.jpg	2020-05-25 00:14:09.79744	ebooks/50789
1723589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50789.kindle.images	2020-05-25 00:14:08.364445	ebooks/50789
3637	image/jpeg	http://www.gutenberg.org/cache/epub/50789/pg50789.cover.small.jpg	2020-05-25 00:14:09.732428	ebooks/50789
647899	application/zip	http://www.gutenberg.org/files/50789/50789-h.zip	2015-12-29 07:03:58	ebooks/50789
125990	application/zip	http://www.gutenberg.org/files/50789/50789-0.zip	2015-12-29 07:03:58	ebooks/50789
342696	text/plain; charset=utf-8	http://www.gutenberg.org/files/50789/50789-0.txt	2015-12-29 07:03:50	ebooks/50789
853472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50789.kindle.noimages	2020-05-25 00:14:09.663411	ebooks/50789
246012	application/epub+zip	http://www.gutenberg.org/ebooks/50789.epub.noimages	2020-05-25 00:14:06.523505	ebooks/50789
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/50789.rdf	2020-06-11 01:42:05.137181	ebooks/50789
476560	text/html; charset=us-ascii	http://www.gutenberg.org/files/50789/50789-h/50789-h.htm	2015-12-29 07:03:52	ebooks/50789
396069	text/html	http://www.gutenberg.org/ebooks/5079.html.images	2020-06-03 00:13:13.814912	ebooks/5079
694477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5079.kindle.noimages	2020-06-03 00:13:15.8319	ebooks/5079
178217	application/epub+zip	http://www.gutenberg.org/ebooks/5079.epub.images	2020-06-03 00:13:14.074906	ebooks/5079
694481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5079.kindle.images	2020-06-03 00:13:15.008896	ebooks/5079
365092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5079/5079.txt	2012-06-03 16:28:48	ebooks/5079
11185	image/jpeg	http://www.gutenberg.org/cache/epub/5079/pg5079.cover.medium.jpg	2020-06-03 00:13:15.880897	ebooks/5079
396069	text/html	http://www.gutenberg.org/ebooks/5079.html.noimages	2020-06-03 00:13:13.897921	ebooks/5079
178217	application/epub+zip	http://www.gutenberg.org/ebooks/5079.epub.noimages	2020-06-03 00:13:14.191915	ebooks/5079
365064	text/plain	http://www.gutenberg.org/ebooks/5079.txt.utf-8	2020-06-03 00:13:13.58192	ebooks/5079
142887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5079/5079.zip	2012-06-04 15:24:16	ebooks/5079
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/5079.rdf	2020-06-11 01:04:09.517987	ebooks/5079
2938	image/jpeg	http://www.gutenberg.org/cache/epub/5079/pg5079.cover.small.jpg	2020-06-03 00:13:15.857885	ebooks/5079
799976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50790.kindle.noimages	2020-05-25 00:14:12.449581	ebooks/50790
104352	application/zip	http://www.gutenberg.org/files/50790/50790-0.zip	2015-12-29 12:07:24	ebooks/50790
279702	text/plain; charset=utf-8	http://www.gutenberg.org/files/50790/50790-0.txt	2015-12-29 12:06:26	ebooks/50790
809900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50790.kindle.images	2020-05-25 00:14:11.610602	ebooks/50790
2221	image/jpeg	http://www.gutenberg.org/cache/epub/50790/pg50790.cover.small.jpg	2020-05-25 00:14:12.498569	ebooks/50790
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/50790.rdf	2020-06-11 01:42:05.168098	ebooks/50790
279722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50790/50790-8.txt	2015-12-29 12:07:14	ebooks/50790
289285	application/zip	http://www.gutenberg.org/files/50790/50790-h.zip	2015-12-29 12:07:24	ebooks/50790
327785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50790/50790-h/50790-h.htm	2015-12-29 12:06:30	ebooks/50790
259670	application/epub+zip	http://www.gutenberg.org/ebooks/50790.epub.images	2020-05-25 00:14:10.432597	ebooks/50790
254230	application/epub+zip	http://www.gutenberg.org/ebooks/50790.epub.noimages	2020-05-25 00:14:10.791607	ebooks/50790
104330	application/zip	http://www.gutenberg.org/files/50790/50790-8.zip	2015-12-29 12:07:24	ebooks/50790
19133	image/jpeg	http://www.gutenberg.org/cache/epub/50790/pg50790.cover.medium.jpg	2020-05-25 00:14:12.545564	ebooks/50790
97807	application/zip	http://www.gutenberg.org/files/50791/50791-8.zip	2015-12-30 05:31:42	ebooks/50791
307773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50791/50791-h/50791-h.htm	2015-12-30 05:31:18	ebooks/50791
219812	application/epub+zip	http://www.gutenberg.org/ebooks/50791.epub.images	2020-05-25 00:14:13.237629	ebooks/50791
2028	image/jpeg	http://www.gutenberg.org/cache/epub/50791/pg50791.cover.small.jpg	2020-05-25 00:14:15.771528	ebooks/50791
268257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50791/50791-8.txt	2015-12-30 05:31:04	ebooks/50791
214213	application/epub+zip	http://www.gutenberg.org/ebooks/50791.epub.noimages	2020-05-25 00:14:13.789571	ebooks/50791
699657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50791.kindle.noimages	2020-05-25 00:14:15.349592	ebooks/50791
16940	image/jpeg	http://www.gutenberg.org/cache/epub/50791/pg50791.cover.medium.jpg	2020-05-25 00:14:15.809539	ebooks/50791
709888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50791.kindle.images	2020-05-25 00:14:14.561592	ebooks/50791
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/50791.rdf	2020-06-11 01:42:05.194108	ebooks/50791
284739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50791/50791-h.zip	2015-12-30 05:31:42	ebooks/50791
268245	text/plain	http://www.gutenberg.org/ebooks/50791.txt.utf-8	2020-05-25 00:14:12.687591	ebooks/50791
328663	text/plain; charset=utf-8	http://www.gutenberg.org/files/50792/50792-0.txt	2020-06-14 14:47:39	ebooks/50792
218947	application/epub+zip	http://www.gutenberg.org/ebooks/50792.epub.noimages	2020-06-14 17:05:08.904444	ebooks/50792
2827937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50792.kindle.images	2020-06-14 17:05:10.251389	ebooks/50792
772335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50792.kindle.noimages	2020-06-14 17:05:11.280412	ebooks/50792
5598	image/jpeg	http://www.gutenberg.org/cache/epub/50792/pg50792.cover.small.jpg	2020-06-14 17:05:11.313391	ebooks/50792
122170	text/plain; charset=utf-8	http://www.gutenberg.org/files/50792/50792-0.zip	2020-06-14 14:47:39	ebooks/50792
1011184	application/epub+zip	http://www.gutenberg.org/ebooks/50792.epub.images	2020-06-14 17:05:08.334453	ebooks/50792
570029	application/zip	http://www.gutenberg.org/files/50792/50792-h.zip	2015-12-29 17:14:52	ebooks/50792
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/50792.rdf	2020-06-14 17:05:11.416376	ebooks/50792
36546	image/jpeg	http://www.gutenberg.org/cache/epub/50792/pg50792.cover.medium.jpg	2020-06-14 17:05:11.343467	ebooks/50792
385688	text/html	http://www.gutenberg.org/files/50792/50792-h/50792-h.htm	2015-12-29 17:11:30	ebooks/50792
622945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50793.kindle.noimages	2020-05-25 00:14:21.636457	ebooks/50793
969781	application/zip	http://www.gutenberg.org/files/50793/50793-h.zip	2015-12-29 17:32:30	ebooks/50793
33423	image/jpeg	http://www.gutenberg.org/cache/epub/50793/pg50793.cover.medium.jpg	2020-05-25 00:14:21.693444	ebooks/50793
205476	text/plain; charset=utf-8	http://www.gutenberg.org/files/50793/50793-0.txt	2015-12-29 17:32:26	ebooks/50793
4534	image/jpeg	http://www.gutenberg.org/cache/epub/50793/pg50793.cover.small.jpg	2020-05-25 00:14:21.665452	ebooks/50793
68069	text/plain; charset=utf-8	http://www.gutenberg.org/files/50793/50793-0.zip	2015-12-29 17:32:30	ebooks/50793
237694	text/html; charset=utf-8	http://www.gutenberg.org/files/50793/50793-h/50793-h.htm	2015-12-29 17:32:28	ebooks/50793
2143377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50793.kindle.images	2020-05-25 00:14:20.941457	ebooks/50793
1002657	application/epub+zip	http://www.gutenberg.org/ebooks/50793.epub.images	2020-05-25 00:14:19.714477	ebooks/50793
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/50793.rdf	2020-06-11 01:42:05.242135	ebooks/50793
206905	application/epub+zip	http://www.gutenberg.org/ebooks/50793.epub.noimages	2020-05-25 00:14:19.993483	ebooks/50793
93638	application/zip	http://www.gutenberg.org/files/50794/50794-0.zip	2015-12-29 17:33:42	ebooks/50794
4481	image/jpeg	http://www.gutenberg.org/cache/epub/50794/pg50794.cover.small.jpg	2020-05-25 00:14:24.253418	ebooks/50794
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/50794.rdf	2020-06-11 01:42:05.266097	ebooks/50794
876889	application/epub+zip	http://www.gutenberg.org/ebooks/50794.epub.images	2020-05-25 00:14:22.207462	ebooks/50794
829041	application/zip	http://www.gutenberg.org/files/50794/50794-h.zip	2015-12-29 17:33:42	ebooks/50794
1744445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50794.kindle.images	2020-05-25 00:14:23.469435	ebooks/50794
281697	text/html; charset=utf-8	http://www.gutenberg.org/files/50794/50794-h/50794-h.htm	2015-12-29 17:33:42	ebooks/50794
693596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50794.kindle.noimages	2020-05-25 00:14:24.227413	ebooks/50794
251119	text/plain; charset=utf-8	http://www.gutenberg.org/files/50794/50794-0.txt	2015-12-29 17:33:40	ebooks/50794
25438	image/jpeg	http://www.gutenberg.org/cache/epub/50794/pg50794.cover.medium.jpg	2020-05-25 00:14:24.277424	ebooks/50794
230796	application/epub+zip	http://www.gutenberg.org/ebooks/50794.epub.noimages	2020-05-25 00:14:22.519456	ebooks/50794
137830	text/plain	http://www.gutenberg.org/ebooks/50795.txt.utf-8	2020-05-25 00:14:24.384422	ebooks/50795
160118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50795/50795-h/50795-h.htm	2015-12-30 03:08:04	ebooks/50795
497615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50795.kindle.noimages	2020-05-25 00:14:26.076697	ebooks/50795
746278	application/zip	http://www.gutenberg.org/files/50795/50795-h.zip	2015-12-30 03:08:10	ebooks/50795
55447	application/zip	http://www.gutenberg.org/files/50795/50795-8.zip	2015-12-30 03:08:10	ebooks/50795
1635212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50795.kindle.images	2020-05-25 00:14:25.617691	ebooks/50795
172019	application/epub+zip	http://www.gutenberg.org/ebooks/50795.epub.noimages	2020-05-25 00:14:24.98172	ebooks/50795
3857	image/jpeg	http://www.gutenberg.org/cache/epub/50795/pg50795.cover.small.jpg	2020-05-25 00:14:26.098692	ebooks/50795
137839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50795/50795-8.txt	2015-12-30 03:08:04	ebooks/50795
24557	image/jpeg	http://www.gutenberg.org/cache/epub/50795/pg50795.cover.medium.jpg	2020-05-25 00:14:26.120686	ebooks/50795
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/50795.rdf	2020-06-11 01:42:05.291112	ebooks/50795
756476	application/epub+zip	http://www.gutenberg.org/ebooks/50795.epub.images	2020-05-25 00:14:24.747735	ebooks/50795
21117	application/zip	http://www.gutenberg.org/files/50796/50796.zip	2015-12-30 03:12:06	ebooks/50796
309480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50796.kindle.noimages	2020-05-25 00:14:27.057679	ebooks/50796
53933	text/plain	http://www.gutenberg.org/ebooks/50796.txt.utf-8	2020-05-25 00:14:26.218691	ebooks/50796
232172	application/epub+zip	http://www.gutenberg.org/ebooks/50796.epub.images	2020-05-25 00:14:26.367698	ebooks/50796
493300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50796.kindle.images	2020-05-25 00:14:26.775768	ebooks/50796
5190	image/jpeg	http://www.gutenberg.org/cache/epub/50796/pg50796.cover.small.jpg	2020-05-25 00:14:27.07468	ebooks/50796
228964	application/zip	http://www.gutenberg.org/files/50796/50796-h.zip	2015-12-30 03:12:06	ebooks/50796
31411	image/jpeg	http://www.gutenberg.org/cache/epub/50796/pg50796.cover.medium.jpg	2020-05-25 00:14:27.091673	ebooks/50796
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/50796.rdf	2020-06-11 01:42:05.318101	ebooks/50796
53963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50796/50796.txt	2015-12-30 03:12:06	ebooks/50796
57439	text/html; charset=us-ascii	http://www.gutenberg.org/files/50796/50796-h/50796-h.htm	2015-12-30 03:12:06	ebooks/50796
133184	application/epub+zip	http://www.gutenberg.org/ebooks/50796.epub.noimages	2020-05-25 00:14:26.464681	ebooks/50796
3031781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50797.kindle.images	2020-05-25 00:14:47.834446	ebooks/50797
1010067	text/plain	http://www.gutenberg.org/ebooks/50797.txt.utf-8	2020-05-25 00:14:27.201703	ebooks/50797
18882	image/jpeg	http://www.gutenberg.org/cache/epub/50797/pg50797.cover.medium.jpg	2020-05-25 00:14:57.801545	ebooks/50797
2769	image/jpeg	http://www.gutenberg.org/cache/epub/50797/pg50797.cover.small.jpg	2020-05-25 00:14:56.937495	ebooks/50797
707801	application/epub+zip	http://www.gutenberg.org/ebooks/50797.epub.images	2020-05-25 00:14:34.493579	ebooks/50797
620616	text/html; charset=us-ascii	http://www.gutenberg.org/files/50797/50797-h.zip	2015-12-30 03:22:22	ebooks/50797
971941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50797/50797-8.txt	2015-12-30 03:19:14	ebooks/50797
707801	application/epub+zip	http://www.gutenberg.org/ebooks/50797.epub.noimages	2020-05-25 00:14:39.591548	ebooks/50797
2294831	text/html; charset=us-ascii	http://www.gutenberg.org/files/50797/50797-h/50797-h.htm	2015-12-30 03:20:44	ebooks/50797
3031737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50797.kindle.noimages	2020-05-25 00:14:56.177502	ebooks/50797
362817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50797/50797-8.zip	2015-12-30 03:22:22	ebooks/50797
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/50797.rdf	2020-06-11 01:42:05.342101	ebooks/50797
61085	text/plain; charset=utf-8	http://www.gutenberg.org/files/50798/50798-0.zip	2015-12-30 06:07:20	ebooks/50798
149382	text/plain; charset=utf-8	http://www.gutenberg.org/files/50798/50798-0.txt	2015-12-30 06:07:14	ebooks/50798
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/50798.rdf	2020-06-11 01:42:05.375114	ebooks/50798
28506	image/jpeg	http://www.gutenberg.org/cache/epub/50798/pg50798.cover.medium.jpg	2020-05-25 00:15:00.838443	ebooks/50798
498644	application/epub+zip	http://www.gutenberg.org/ebooks/50798.epub.images	2020-05-25 00:14:59.540474	ebooks/50798
166746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50798/50798-h/50798-h.htm	2015-12-30 06:07:18	ebooks/50798
499956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50798/50798-h.zip	2015-12-30 06:07:20	ebooks/50798
1154168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50798.kindle.images	2020-05-25 00:15:00.322469	ebooks/50798
4188	image/jpeg	http://www.gutenberg.org/cache/epub/50798/pg50798.cover.small.jpg	2020-05-25 00:15:00.819441	ebooks/50798
195524	application/epub+zip	http://www.gutenberg.org/ebooks/50798.epub.noimages	2020-05-25 00:14:59.752462	ebooks/50798
563560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50798.kindle.noimages	2020-05-25 00:15:00.79845	ebooks/50798
326871	application/epub+zip	http://www.gutenberg.org/ebooks/50799.epub.images	2020-05-25 00:15:04.155709	ebooks/50799
20045	application/rdf+xml	http://www.gutenberg.org/ebooks/50799.rdf	2020-06-11 01:42:05.410142	ebooks/50799
443896	application/pdf	http://www.gutenberg.org/ebooks/50799.pdf.images	2020-05-25 00:15:11.295624	ebooks/50799
2773	image/jpeg	http://www.gutenberg.org/cache/epub/50799/pg50799.cover.small.jpg	2020-05-25 00:15:08.627638	ebooks/50799
286065	application/zip	http://www.gutenberg.org/files/50799/50799-rst.zip	2015-12-30 06:16:18	ebooks/50799
104199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50799/50799.zip	2015-12-30 06:16:22	ebooks/50799
297303	text/plain; charset=utf-8	http://www.gutenberg.org/files/50799/50799-0.txt	2015-12-30 06:16:18	ebooks/50799
241585	application/epub+zip	http://www.gutenberg.org/ebooks/50799.epub.noimages	2020-05-25 00:15:06.131689	ebooks/50799
104211	application/zip	http://www.gutenberg.org/files/50799/50799-8.zip	2015-12-30 06:16:20	ebooks/50799
804193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50799.kindle.noimages	2020-05-25 00:15:08.260649	ebooks/50799
287480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50799/50799-8.txt	2015-12-30 06:16:20	ebooks/50799
18283	image/jpeg	http://www.gutenberg.org/cache/epub/50799/pg50799.cover.medium.jpg	2020-05-25 00:15:08.988635	ebooks/50799
105426	text/plain; charset=utf-8	http://www.gutenberg.org/files/50799/50799-0.zip	2015-12-30 06:16:20	ebooks/50799
958983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50799.kindle.images	2020-05-25 00:15:07.197659	ebooks/50799
361367	application/pdf	http://www.gutenberg.org/ebooks/50799.pdf.noimages	2020-05-25 00:15:13.631581	ebooks/50799
287478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50799/50799.txt	2015-12-30 06:16:22	ebooks/50799
280345	text/x-rst	http://www.gutenberg.org/files/50799/50799-rst/50799-rst.rst	2015-12-30 06:16:18	ebooks/50799
280345	text/x-rst	http://www.gutenberg.org/ebooks/50799.rst.gen	2020-05-25 00:15:02.179462	ebooks/50799
393246	text/html; charset=utf-8	http://www.gutenberg.org/files/50799/50799-h/50799-h.html	2015-12-30 06:16:24	ebooks/50799
302699	text/html; charset=utf-8	http://www.gutenberg.org/files/50799/50799-h.zip	2015-12-30 06:16:24	ebooks/50799
532049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/508/508-h/508-h.htm	2013-04-11 10:18:40	ebooks/508
3608	image/jpeg	http://www.gutenberg.org/cache/epub/508/pg508.cover.small.jpg	2020-05-31 23:58:49.742833	ebooks/508
202059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/508/508.zip	2013-04-11 10:19:56	ebooks/508
517382	text/plain	http://www.gutenberg.org/ebooks/508.txt.utf-8	2020-05-31 23:58:47.196904	ebooks/508
226548	application/epub+zip	http://www.gutenberg.org/ebooks/508.epub.noimages	2020-05-31 23:58:47.778848	ebooks/508
226548	application/epub+zip	http://www.gutenberg.org/ebooks/508.epub.images	2020-05-31 23:58:47.584867	ebooks/508
13731	image/jpeg	http://www.gutenberg.org/cache/epub/508/pg508.cover.medium.jpg	2020-05-31 23:58:49.771822	ebooks/508
517410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/508/508.txt	2013-04-11 10:19:42	ebooks/508
204604	application/zip	http://www.gutenberg.org/files/508/508-h.zip	2013-04-11 10:19:56	ebooks/508
919732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/508.kindle.noimages	2020-05-31 23:58:49.711834	ebooks/508
919748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/508.kindle.images	2020-05-31 23:58:48.743853	ebooks/508
14074	application/rdf+xml	http://www.gutenberg.org/ebooks/508.rdf	2020-06-11 01:00:30.778089	ebooks/508
564547	application/epub+zip	http://www.gutenberg.org/ebooks/5080.epub.images	2020-06-03 00:13:16.833867	ebooks/5080
564547	application/epub+zip	http://www.gutenberg.org/ebooks/5080.epub.noimages	2020-06-03 00:13:17.282874	ebooks/5080
16432	application/rdf+xml	http://www.gutenberg.org/ebooks/5080.rdf	2020-06-11 01:04:09.547996	ebooks/5080
2275175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5080.kindle.images	2020-06-03 00:13:19.832835	ebooks/5080
2275167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5080.kindle.noimages	2020-06-03 00:13:22.406001	ebooks/5080
1291120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5080/5080.txt	2012-08-17 06:26:34	ebooks/5080
504342	application/zip	http://www.gutenberg.org/files/5080/5080-0.zip	2016-10-13 01:14:00	ebooks/5080
500262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5080/5080.zip	2012-08-17 06:29:20	ebooks/5080
533077	application/zip	http://www.gutenberg.org/files/5080/5080-h.zip	2016-10-13 01:14:02	ebooks/5080
1322829	text/plain; charset=utf-8	http://www.gutenberg.org/files/5080/5080-0.txt	2016-10-13 01:11:26	ebooks/5080
3907	image/jpeg	http://www.gutenberg.org/cache/epub/5080/pg5080.cover.small.jpg	2020-06-03 00:13:22.463006	ebooks/5080
1627165	text/html; charset=utf-8	http://www.gutenberg.org/files/5080/5080-h/5080-h.htm	2016-10-13 01:13:20	ebooks/5080
17152	image/jpeg	http://www.gutenberg.org/cache/epub/5080/pg5080.cover.medium.jpg	2020-06-03 00:13:22.514999	ebooks/5080
500292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5080/5080-8.zip	2012-08-17 06:29:20	ebooks/5080
1291129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5080/5080-8.txt	2012-08-17 06:26:46	ebooks/5080
141594	application/epub+zip	http://www.gutenberg.org/ebooks/50800.epub.images	2020-05-25 00:15:18.451533	ebooks/50800
141594	application/epub+zip	http://www.gutenberg.org/ebooks/50800.epub.noimages	2020-05-25 00:15:18.555542	ebooks/50800
38531	text/plain	http://www.gutenberg.org/ebooks/50800.txt.utf-8	2020-05-25 00:15:18.108518	ebooks/50800
138567	text/html; charset=us-ascii	http://www.gutenberg.org/files/50800/50800-h.zip	2015-12-30 10:43:36	ebooks/50800
31644	image/jpeg	http://www.gutenberg.org/cache/epub/50800/pg50800.cover.medium.jpg	2020-05-25 00:15:19.089511	ebooks/50800
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/50800.rdf	2020-06-11 01:42:05.438105	ebooks/50800
307746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50800.kindle.images	2020-05-25 00:15:18.803526	ebooks/50800
307734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50800.kindle.noimages	2020-05-25 00:15:19.052516	ebooks/50800
4853	image/jpeg	http://www.gutenberg.org/cache/epub/50800/pg50800.cover.small.jpg	2020-05-25 00:15:19.07151	ebooks/50800
38561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50800/50800.txt	2015-12-30 10:43:34	ebooks/50800
13732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50800/50800.zip	2015-12-30 10:43:36	ebooks/50800
40557	text/html; charset=us-ascii	http://www.gutenberg.org/files/50800/50800-h/50800-h.htm	2015-12-30 10:43:34	ebooks/50800
834607	application/zip	http://www.gutenberg.org/files/50801/50801-0.zip	2020-06-14 14:48:38	ebooks/50801
2179544	text/plain; charset=utf-8	http://www.gutenberg.org/files/50801/50801-0.txt	2020-06-14 14:48:38	ebooks/50801
34198380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50801.kindle.images	2020-06-14 17:05:36.034323	ebooks/50801
4947320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50801.kindle.noimages	2020-06-14 17:05:45.97249	ebooks/50801
1112564	application/epub+zip	http://www.gutenberg.org/ebooks/50801.epub.noimages	2020-06-14 17:05:23.629223	ebooks/50801
9293178	application/zip	http://www.gutenberg.org/files/50801/50801-h.zip	2015-12-31 05:05:13	ebooks/50801
3615	image/jpeg	http://www.gutenberg.org/cache/epub/50801/pg50801.cover.small.jpg	2020-06-14 17:05:46.885436	ebooks/50801
3175282	text/html	http://www.gutenberg.org/files/50801/50801-h/50801-h.htm	2015-12-31 04:51:06	ebooks/50801
17143994	application/epub+zip	http://www.gutenberg.org/ebooks/50801.epub.images	2020-06-14 17:05:20.016281	ebooks/50801
18067	image/jpeg	http://www.gutenberg.org/cache/epub/50801/pg50801.cover.medium.jpg	2020-06-14 17:05:47.727448	ebooks/50801
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/50801.rdf	2020-06-14 17:05:49.429384	ebooks/50801
329792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50802.kindle.noimages	2020-05-25 00:15:55.256549	ebooks/50802
13987	application/rdf+xml	http://www.gutenberg.org/ebooks/50802.rdf	2020-06-11 01:42:07.503072	ebooks/50802
49898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50802/50802.txt	2015-12-31 04:08:30	ebooks/50802
201205	application/zip	http://www.gutenberg.org/files/50802/50802-h.zip	2015-12-31 04:08:30	ebooks/50802
434442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50802.kindle.images	2020-05-25 00:15:54.971557	ebooks/50802
146804	application/epub+zip	http://www.gutenberg.org/ebooks/50802.epub.noimages	2020-05-25 00:15:54.668592	ebooks/50802
53289	text/html; charset=us-ascii	http://www.gutenberg.org/files/50802/50802-h/50802-h.htm	2015-12-31 04:08:30	ebooks/50802
18982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50802/50802.zip	2015-12-31 04:08:30	ebooks/50802
49868	text/plain	http://www.gutenberg.org/ebooks/50802.txt.utf-8	2020-05-25 00:15:54.431558	ebooks/50802
204298	application/epub+zip	http://www.gutenberg.org/ebooks/50802.epub.images	2020-05-25 00:15:54.572561	ebooks/50802
31644	image/jpeg	http://www.gutenberg.org/cache/epub/50802/pg50802.cover.medium.jpg	2020-05-25 00:15:55.292546	ebooks/50802
4853	image/jpeg	http://www.gutenberg.org/cache/epub/50802/pg50802.cover.small.jpg	2020-05-25 00:15:55.274556	ebooks/50802
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/50803.rdf	2020-06-11 01:42:07.526079	ebooks/50803
3356	image/jpeg	http://www.gutenberg.org/cache/epub/50803/pg50803.cover.small.jpg	2020-05-25 00:15:57.192517	ebooks/50803
22032	image/jpeg	http://www.gutenberg.org/cache/epub/50803/pg50803.cover.medium.jpg	2020-05-25 00:15:57.217527	ebooks/50803
28334	text/plain; charset=utf-8	http://www.gutenberg.org/files/50803/50803-0.zip	2015-12-31 04:13:56	ebooks/50803
110394	application/epub+zip	http://www.gutenberg.org/ebooks/50803.epub.noimages	2020-05-25 00:15:55.986582	ebooks/50803
2036587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50803.kindle.images	2020-05-25 00:15:56.80652	ebooks/50803
74530	text/plain; charset=utf-8	http://www.gutenberg.org/files/50803/50803-0.txt	2015-12-31 04:13:50	ebooks/50803
86888	text/html; charset=utf-8	http://www.gutenberg.org/files/50803/50803-h/50803-h.htm	2015-12-31 04:13:56	ebooks/50803
317090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50803.kindle.noimages	2020-05-25 00:15:57.164569	ebooks/50803
977523	application/epub+zip	http://www.gutenberg.org/ebooks/50803.epub.images	2020-05-25 00:15:55.710568	ebooks/50803
965424	application/zip	http://www.gutenberg.org/files/50803/50803-h.zip	2015-12-31 04:13:56	ebooks/50803
301926	text/plain	http://www.gutenberg.org/ebooks/50804.txt.utf-8	2020-05-25 00:15:57.321536	ebooks/50804
321222	text/html	http://www.gutenberg.org/ebooks/50804.html.images	2020-05-25 00:15:57.513557	ebooks/50804
3963	image/jpeg	http://www.gutenberg.org/cache/epub/50804/pg50804.cover.small.jpg	2020-05-25 00:15:59.148505	ebooks/50804
114715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50804/50804-8.zip	2015-12-31 09:16:35	ebooks/50804
146716	application/epub+zip	http://www.gutenberg.org/ebooks/50804.epub.noimages	2020-05-25 00:15:57.846505	ebooks/50804
577808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50804.kindle.noimages	2020-05-25 00:15:59.12249	ebooks/50804
577816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50804.kindle.images	2020-05-25 00:15:58.4835	ebooks/50804
146716	application/epub+zip	http://www.gutenberg.org/ebooks/50804.epub.images	2020-05-25 00:15:57.743518	ebooks/50804
289675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50804/50804-8.txt	2015-12-31 09:16:35	ebooks/50804
321222	text/html	http://www.gutenberg.org/ebooks/50804.html.noimages	2020-05-25 00:15:57.588566	ebooks/50804
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/50804.rdf	2020-06-11 01:42:07.550069	ebooks/50804
16152	image/jpeg	http://www.gutenberg.org/cache/epub/50804/pg50804.cover.medium.jpg	2020-05-25 00:15:59.173496	ebooks/50804
148099	text/html; charset=utf-8	http://www.gutenberg.org/files/50805/50805-h/50805-h.htm	2015-12-31 06:46:00	ebooks/50805
3192	image/jpeg	http://www.gutenberg.org/cache/epub/50805/pg50805.cover.small.jpg	2020-05-25 00:16:00.768475	ebooks/50805
108136	application/epub+zip	http://www.gutenberg.org/ebooks/50805.epub.noimages	2020-05-25 00:15:59.706539	ebooks/50805
18540	image/jpeg	http://www.gutenberg.org/cache/epub/50805/pg50805.cover.medium.jpg	2020-05-25 00:16:00.794473	ebooks/50805
132606	text/html; charset=utf-8	http://www.gutenberg.org/files/50805/50805-h.zip	2015-12-31 06:46:02	ebooks/50805
369440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50805.kindle.noimages	2020-05-25 00:16:00.741467	ebooks/50805
149356	application/epub+zip	http://www.gutenberg.org/ebooks/50805.epub.images	2020-05-25 00:15:59.526497	ebooks/50805
51940	text/plain; charset=utf-8	http://www.gutenberg.org/files/50805/50805-0.zip	2015-12-31 06:46:02	ebooks/50805
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/50805.rdf	2020-06-11 01:42:07.57309	ebooks/50805
450856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50805.kindle.images	2020-05-25 00:16:00.235492	ebooks/50805
129825	text/plain; charset=utf-8	http://www.gutenberg.org/files/50805/50805-0.txt	2015-12-31 06:45:56	ebooks/50805
1020057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50806.kindle.images	2020-05-25 00:16:03.218436	ebooks/50806
469338	text/plain; charset=utf-8	http://www.gutenberg.org/files/50806/50806-0.txt	2015-12-31 06:47:00	ebooks/50806
252274	application/zip	http://www.gutenberg.org/files/50806/50806-h.zip	2015-12-31 06:47:04	ebooks/50806
290707	application/epub+zip	http://www.gutenberg.org/ebooks/50806.epub.noimages	2020-05-25 00:16:01.927453	ebooks/50806
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/50806.rdf	2020-06-11 01:42:07.599069	ebooks/50806
1020053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50806.kindle.noimages	2020-05-25 00:16:04.519422	ebooks/50806
3345	image/jpeg	http://www.gutenberg.org/cache/epub/50806/pg50806.cover.small.jpg	2020-05-25 00:16:04.553442	ebooks/50806
20538	image/jpeg	http://www.gutenberg.org/cache/epub/50806/pg50806.cover.medium.jpg	2020-05-25 00:16:04.584449	ebooks/50806
516500	text/html; charset=utf-8	http://www.gutenberg.org/files/50806/50806-h/50806-h.htm	2015-12-31 06:47:02	ebooks/50806
183232	application/zip	http://www.gutenberg.org/files/50806/50806-0.zip	2015-12-31 06:47:04	ebooks/50806
290707	application/epub+zip	http://www.gutenberg.org/ebooks/50806.epub.images	2020-05-25 00:16:01.477498	ebooks/50806
1862	image/jpeg	http://www.gutenberg.org/cache/epub/50807/pg50807.cover.small.jpg	2020-05-25 00:16:09.299591	ebooks/50807
2631476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50807.kindle.images	2020-05-25 00:16:07.813579	ebooks/50807
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/50807.rdf	2020-06-11 01:42:07.627068	ebooks/50807
13774	image/jpeg	http://www.gutenberg.org/cache/epub/50807/pg50807.cover.medium.jpg	2020-05-25 00:16:09.332625	ebooks/50807
1250080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50807.kindle.noimages	2020-05-25 00:16:09.264585	ebooks/50807
643579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50807/50807-8.txt	2015-12-31 12:31:44	ebooks/50807
1035084	application/epub+zip	http://www.gutenberg.org/ebooks/50807.epub.images	2020-05-25 00:16:05.670405	ebooks/50807
643605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50807/50807.txt	2015-12-31 12:31:44	ebooks/50807
329336	application/epub+zip	http://www.gutenberg.org/ebooks/50807.epub.noimages	2020-05-25 00:16:06.023451	ebooks/50807
254880	application/zip	http://www.gutenberg.org/files/50807/50807.zip	2015-12-31 12:31:44	ebooks/50807
1012460	application/zip	http://www.gutenberg.org/files/50807/50807-h.zip	2015-12-31 15:33:27	ebooks/50807
643691	text/plain	http://www.gutenberg.org/ebooks/50807.txt.utf-8	2020-05-25 00:16:04.708445	ebooks/50807
255050	application/zip	http://www.gutenberg.org/files/50807/50807-8.zip	2015-12-31 12:31:44	ebooks/50807
705075	text/html	http://www.gutenberg.org/files/50807/50807-h/50807-h.htm	2015-12-31 12:37:05	ebooks/50807
305862	application/epub+zip	http://www.gutenberg.org/ebooks/50808.epub.noimages	2020-05-25 00:16:12.002543	ebooks/50808
911545	text/html; charset=utf-8	http://www.gutenberg.org/files/50808/50808-h/50808-h.htm	2015-12-31 08:22:24	ebooks/50808
1980846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50808.kindle.images	2020-05-25 00:16:15.209483	ebooks/50808
565766	application/epub+zip	http://www.gutenberg.org/ebooks/50808.epub.images	2020-05-25 00:16:11.161572	ebooks/50808
217390	text/plain; charset=utf-8	http://www.gutenberg.org/files/50808/50808-0.zip	2015-12-31 08:22:24	ebooks/50808
1883	image/jpeg	http://www.gutenberg.org/cache/epub/50808/pg50808.cover.small.jpg	2020-05-25 00:16:18.505447	ebooks/50808
629897	text/plain; charset=utf-8	http://www.gutenberg.org/files/50808/50808-0.txt	2015-12-31 08:22:16	ebooks/50808
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/50808.rdf	2020-06-11 01:42:07.65009	ebooks/50808
790638	application/zip	http://www.gutenberg.org/files/50808/50808-h.zip	2015-12-31 08:22:24	ebooks/50808
10482	image/jpeg	http://www.gutenberg.org/cache/epub/50808/pg50808.cover.medium.jpg	2020-05-25 00:16:18.649439	ebooks/50808
1465178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50808.kindle.noimages	2020-05-25 00:16:18.348465	ebooks/50808
70732	application/epub+zip	http://www.gutenberg.org/ebooks/50809.epub.noimages	2020-05-25 00:16:19.689436	ebooks/50809
1123561	application/epub+zip	http://www.gutenberg.org/ebooks/50809.epub.images	2020-05-25 00:16:19.474432	ebooks/50809
129446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50809/50809-h/50809-h.htm	2015-12-31 08:23:48	ebooks/50809
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/50809.rdf	2020-06-11 01:42:07.672082	ebooks/50809
2364669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50809.kindle.images	2020-05-25 00:16:20.374422	ebooks/50809
108871	text/plain	http://www.gutenberg.org/ebooks/50809.txt.utf-8	2020-05-25 00:16:18.991435	ebooks/50809
2959	image/jpeg	http://www.gutenberg.org/cache/epub/50809/pg50809.cover.small.jpg	2020-05-25 00:16:20.938419	ebooks/50809
275656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50809.kindle.noimages	2020-05-25 00:16:20.823414	ebooks/50809
108902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50809/50809-8.txt	2015-12-31 08:23:48	ebooks/50809
13268	image/jpeg	http://www.gutenberg.org/cache/epub/50809/pg50809.cover.medium.jpg	2020-05-25 00:16:20.971417	ebooks/50809
1194202	application/zip	http://www.gutenberg.org/files/50809/50809-h.zip	2015-12-31 08:24:06	ebooks/50809
43454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50809/50809-8.zip	2015-12-31 08:24:06	ebooks/50809
132767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5081/5081-8.zip	2014-10-05 12:08:00	ebooks/5081
12904	image/jpeg	http://www.gutenberg.org/cache/epub/5081/pg5081.cover.medium.jpg	2020-06-03 00:13:24.644971	ebooks/5081
672816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5081.kindle.images	2020-06-03 00:13:23.850977	ebooks/5081
161936	application/epub+zip	http://www.gutenberg.org/ebooks/5081.epub.images	2020-06-03 00:13:22.98099	ebooks/5081
672803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5081.kindle.noimages	2020-06-03 00:13:24.582973	ebooks/5081
136053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5081/5081-h.zip	2014-10-05 12:08:00	ebooks/5081
360031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5081/5081-8.txt	2014-10-05 12:06:42	ebooks/5081
3469	image/jpeg	http://www.gutenberg.org/cache/epub/5081/pg5081.cover.small.jpg	2020-06-03 00:13:24.614973	ebooks/5081
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/5081.rdf	2020-06-11 01:04:09.574979	ebooks/5081
369375	text/plain	http://www.gutenberg.org/ebooks/5081.txt.utf-8	2020-06-03 00:13:22.687991	ebooks/5081
443196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5081/5081-h/5081-h.htm	2014-10-05 12:04:10	ebooks/5081
161935	application/epub+zip	http://www.gutenberg.org/ebooks/5081.epub.noimages	2020-06-03 00:13:23.11102	ebooks/5081
862404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50810.kindle.noimages	2020-05-25 00:16:25.130667	ebooks/50810
313218	application/zip	http://www.gutenberg.org/files/50810/50810-h.zip	2015-12-31 08:25:30	ebooks/50810
879045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50810.kindle.images	2020-05-25 00:16:23.852679	ebooks/50810
262222	application/epub+zip	http://www.gutenberg.org/ebooks/50810.epub.noimages	2020-05-25 00:16:22.541715	ebooks/50810
2761	image/jpeg	http://www.gutenberg.org/cache/epub/50810/pg50810.cover.small.jpg	2020-05-25 00:16:25.197653	ebooks/50810
121153	text/plain; charset=utf-8	http://www.gutenberg.org/files/50810/50810-0.zip	2015-12-31 08:25:30	ebooks/50810
272743	application/epub+zip	http://www.gutenberg.org/ebooks/50810.epub.images	2020-05-25 00:16:21.926721	ebooks/50810
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/50810.rdf	2020-06-11 01:42:07.695136	ebooks/50810
335859	text/plain; charset=utf-8	http://www.gutenberg.org/files/50810/50810-0.txt	2015-12-31 08:25:28	ebooks/50810
18524	image/jpeg	http://www.gutenberg.org/cache/epub/50810/pg50810.cover.medium.jpg	2020-05-25 00:16:25.25666	ebooks/50810
446180	text/html; charset=utf-8	http://www.gutenberg.org/files/50810/50810-h/50810-h.htm	2015-12-31 08:25:30	ebooks/50810
173095	text/plain; charset=utf-8	http://www.gutenberg.org/files/50811/50811-0.zip	2015-12-31 08:26:22	ebooks/50811
1845932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50811.kindle.images	2020-05-25 00:16:27.996647	ebooks/50811
528539	text/html; charset=utf-8	http://www.gutenberg.org/files/50811/50811-h/50811-h.htm	2015-12-31 08:26:20	ebooks/50811
285696	application/epub+zip	http://www.gutenberg.org/ebooks/50811.epub.noimages	2020-05-25 00:16:26.590643	ebooks/50811
717148	application/epub+zip	http://www.gutenberg.org/ebooks/50811.epub.images	2020-05-25 00:16:26.05866	ebooks/50811
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/50811.rdf	2020-06-11 01:42:07.720093	ebooks/50811
647274	application/zip	http://www.gutenberg.org/files/50811/50811-h.zip	2015-12-31 08:26:22	ebooks/50811
462605	text/plain; charset=utf-8	http://www.gutenberg.org/files/50811/50811-0.txt	2015-12-31 08:26:16	ebooks/50811
1001032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50811.kindle.noimages	2020-05-25 00:16:29.28561	ebooks/50811
18406	image/jpeg	http://www.gutenberg.org/cache/epub/50811/pg50811.cover.medium.jpg	2020-05-25 00:16:29.348608	ebooks/50811
3124	image/jpeg	http://www.gutenberg.org/cache/epub/50811/pg50811.cover.small.jpg	2020-05-25 00:16:29.319601	ebooks/50811
367936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50812/50812-h/50812-h.htm	2015-12-31 08:28:14	ebooks/50812
357259	application/zip	http://www.gutenberg.org/files/50812/50812-h.zip	2015-12-31 08:28:46	ebooks/50812
225702	application/epub+zip	http://www.gutenberg.org/ebooks/50812.epub.noimages	2020-05-25 00:16:30.020637	ebooks/50812
774714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50812.kindle.noimages	2020-05-25 00:16:31.643601	ebooks/50812
132402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50812/50812-8.zip	2015-12-31 08:28:46	ebooks/50812
15996	image/jpeg	http://www.gutenberg.org/cache/epub/50812/pg50812.cover.medium.jpg	2020-05-25 00:16:31.686569	ebooks/50812
372933	application/epub+zip	http://www.gutenberg.org/ebooks/50812.epub.images	2020-05-25 00:16:29.825621	ebooks/50812
1040865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50812.kindle.images	2020-05-25 00:16:30.833581	ebooks/50812
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/50812.rdf	2020-06-11 01:42:07.745084	ebooks/50812
340572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50812/50812-8.txt	2015-12-31 08:28:14	ebooks/50812
340709	text/plain	http://www.gutenberg.org/ebooks/50812.txt.utf-8	2020-05-25 00:16:29.4786	ebooks/50812
2457	image/jpeg	http://www.gutenberg.org/cache/epub/50812/pg50812.cover.small.jpg	2020-05-25 00:16:31.666569	ebooks/50812
347347	application/zip	http://www.gutenberg.org/files/50813/50813-h.zip	2015-12-31 17:13:01	ebooks/50813
22756	image/jpeg	http://www.gutenberg.org/cache/epub/50813/pg50813.cover.medium.jpg	2020-05-25 00:16:36.439523	ebooks/50813
2871	image/jpeg	http://www.gutenberg.org/cache/epub/50813/pg50813.cover.small.jpg	2020-05-25 00:16:36.375515	ebooks/50813
364849	application/epub+zip	http://www.gutenberg.org/ebooks/50813.epub.noimages	2020-05-25 00:16:33.13961	ebooks/50813
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/50813.rdf	2020-06-11 01:42:07.771066	ebooks/50813
709656	text/html	http://www.gutenberg.org/files/50813/50813-h/50813-h.htm	2015-12-31 17:08:27	ebooks/50813
364848	application/epub+zip	http://www.gutenberg.org/ebooks/50813.epub.images	2020-05-25 00:16:32.618559	ebooks/50813
1362192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50813.kindle.images	2020-05-25 00:16:34.71855	ebooks/50813
602494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50813/50813-8.txt	2015-12-31 16:37:05	ebooks/50813
225535	application/zip	http://www.gutenberg.org/files/50813/50813-8.zip	2015-12-31 16:37:05	ebooks/50813
1362181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50813.kindle.noimages	2020-05-25 00:16:36.307555	ebooks/50813
612860	text/plain	http://www.gutenberg.org/ebooks/50813.txt.utf-8	2020-05-25 00:16:31.791594	ebooks/50813
574331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50814.kindle.noimages	2020-05-25 00:16:39.600467	ebooks/50814
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/50814.rdf	2020-06-11 01:42:07.797065	ebooks/50814
320919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50814/50814-h/50814-h.htm	2015-12-31 14:18:58	ebooks/50814
152065	application/epub+zip	http://www.gutenberg.org/ebooks/50814.epub.noimages	2020-05-25 00:16:37.678494	ebooks/50814
132648	application/zip	http://www.gutenberg.org/files/50814/50814-h.zip	2015-12-31 14:19:12	ebooks/50814
574343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50814.kindle.images	2020-05-25 00:16:38.618481	ebooks/50814
215442	text/plain	http://www.gutenberg.org/ebooks/50814.txt.utf-8	2020-05-25 00:16:36.620546	ebooks/50814
2344	image/jpeg	http://www.gutenberg.org/cache/epub/50814/pg50814.cover.small.jpg	2020-05-25 00:16:39.676503	ebooks/50814
74909	application/zip	http://www.gutenberg.org/files/50814/50814-8.zip	2015-12-31 14:19:12	ebooks/50814
215445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50814/50814-8.txt	2015-12-31 14:18:58	ebooks/50814
152065	application/epub+zip	http://www.gutenberg.org/ebooks/50814.epub.images	2020-05-25 00:16:37.276511	ebooks/50814
14916	image/jpeg	http://www.gutenberg.org/cache/epub/50814/pg50814.cover.medium.jpg	2020-05-25 00:16:39.746496	ebooks/50814
380790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50815.kindle.images	2020-05-25 00:16:41.135454	ebooks/50815
79996	text/plain; charset=utf-8	http://www.gutenberg.org/files/50815/50815-0.txt	2016-01-01 05:05:16	ebooks/50815
380783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50815.kindle.noimages	2020-05-25 00:16:41.776443	ebooks/50815
130478	application/epub+zip	http://www.gutenberg.org/ebooks/50815.epub.images	2020-05-25 00:16:40.242465	ebooks/50815
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/50815.rdf	2020-06-11 01:42:07.821084	ebooks/50815
1256	image/jpeg	http://www.gutenberg.org/cache/epub/50815/pg50815.cover.small.jpg	2020-05-25 00:16:41.810454	ebooks/50815
87931	application/zip	http://www.gutenberg.org/files/50815/50815-h.zip	2016-01-01 05:05:18	ebooks/50815
140409	text/html; charset=utf-8	http://www.gutenberg.org/files/50815/50815-h/50815-h.htm	2016-01-01 05:05:18	ebooks/50815
9575	image/jpeg	http://www.gutenberg.org/cache/epub/50815/pg50815.cover.medium.jpg	2020-05-25 00:16:41.841466	ebooks/50815
130479	application/epub+zip	http://www.gutenberg.org/ebooks/50815.epub.noimages	2020-05-25 00:16:40.479525	ebooks/50815
31239	text/plain; charset=utf-8	http://www.gutenberg.org/files/50815/50815-0.zip	2016-01-01 05:05:18	ebooks/50815
36868	image/jpeg	http://www.gutenberg.org/cache/epub/50816/pg50816.cover.medium.jpg	2020-05-25 00:16:45.72741	ebooks/50816
232485	application/epub+zip	http://www.gutenberg.org/ebooks/50816.epub.noimages	2020-05-25 00:16:43.820418	ebooks/50816
348958	text/html; charset=utf-8	http://www.gutenberg.org/files/50816/50816-h/50816-h.htm	2016-01-01 09:06:24	ebooks/50816
769013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50816.kindle.noimages	2020-05-25 00:16:45.654405	ebooks/50816
449161	application/epub+zip	http://www.gutenberg.org/ebooks/50816.epub.images	2020-05-25 00:16:42.994461	ebooks/50816
1201685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50816.kindle.images	2020-05-25 00:16:44.766411	ebooks/50816
114214	text/plain; charset=utf-8	http://www.gutenberg.org/files/50816/50816-0.zip	2016-01-01 09:06:26	ebooks/50816
310148	text/plain; charset=utf-8	http://www.gutenberg.org/files/50816/50816-0.txt	2016-01-01 09:06:24	ebooks/50816
571311	text/html; charset=utf-8	http://www.gutenberg.org/files/50816/50816-h.zip	2016-01-01 09:06:26	ebooks/50816
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/50816.rdf	2020-06-11 01:42:07.844063	ebooks/50816
5227	image/jpeg	http://www.gutenberg.org/cache/epub/50816/pg50816.cover.small.jpg	2020-05-25 00:16:45.692459	ebooks/50816
3364	image/jpeg	http://www.gutenberg.org/cache/epub/50817/pg50817.cover.small.jpg	2020-05-25 00:16:46.990644	ebooks/50817
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/50817.rdf	2020-06-11 01:42:07.867063	ebooks/50817
1958393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50817.kindle.images	2020-05-25 00:16:46.747578	ebooks/50817
1055780	application/zip	http://www.gutenberg.org/files/50817/50817-h.zip	2016-01-01 09:12:06	ebooks/50817
8414	text/plain; charset=utf-8	http://www.gutenberg.org/files/50817/50817-0.zip	2016-01-01 09:12:04	ebooks/50817
1071205	application/epub+zip	http://www.gutenberg.org/ebooks/50817.epub.images	2020-05-25 00:16:45.986416	ebooks/50817
23866	text/plain; charset=utf-8	http://www.gutenberg.org/files/50817/50817-0.txt	2016-01-01 09:12:02	ebooks/50817
255566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50817.kindle.noimages	2020-05-25 00:16:46.972605	ebooks/50817
19219	image/jpeg	http://www.gutenberg.org/cache/epub/50817/pg50817.cover.medium.jpg	2020-05-25 00:16:47.009627	ebooks/50817
28698	text/html; charset=utf-8	http://www.gutenberg.org/files/50817/50817-h/50817-h.htm	2016-01-01 09:12:02	ebooks/50817
109510	application/epub+zip	http://www.gutenberg.org/ebooks/50817.epub.noimages	2020-05-25 00:16:46.107422	ebooks/50817
324112	application/zip	http://www.gutenberg.org/files/50818/50818-h.zip	2016-01-01 09:09:44	ebooks/50818
4853	image/jpeg	http://www.gutenberg.org/cache/epub/50818/pg50818.cover.small.jpg	2020-05-25 00:16:48.012563	ebooks/50818
332855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50818.kindle.noimages	2020-05-25 00:16:47.992572	ebooks/50818
31644	image/jpeg	http://www.gutenberg.org/cache/epub/50818/pg50818.cover.medium.jpg	2020-05-25 00:16:48.03056	ebooks/50818
50885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50818/50818.txt	2016-01-01 09:09:42	ebooks/50818
147743	application/epub+zip	http://www.gutenberg.org/ebooks/50818.epub.noimages	2020-05-25 00:16:47.343598	ebooks/50818
54799	text/html; charset=us-ascii	http://www.gutenberg.org/files/50818/50818-h/50818-h.htm	2016-01-01 09:09:42	ebooks/50818
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/50818.rdf	2020-06-11 01:42:07.892071	ebooks/50818
669190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50818.kindle.images	2020-05-25 00:16:47.699578	ebooks/50818
329666	application/epub+zip	http://www.gutenberg.org/ebooks/50818.epub.images	2020-05-25 00:16:47.241612	ebooks/50818
20075	application/zip	http://www.gutenberg.org/files/50818/50818.zip	2016-01-01 09:09:44	ebooks/50818
50857	text/plain	http://www.gutenberg.org/ebooks/50818.txt.utf-8	2020-05-25 00:16:47.094598	ebooks/50818
34101	text/plain	http://www.gutenberg.org/ebooks/50819.txt.utf-8	2020-05-25 00:16:48.116586	ebooks/50819
397592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50819.kindle.images	2020-05-25 00:16:48.580586	ebooks/50819
4322	image/jpeg	http://www.gutenberg.org/cache/epub/50819/pg50819.cover.small.jpg	2020-05-25 00:16:48.817558	ebooks/50819
240505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50819.kindle.noimages	2020-05-25 00:16:48.80155	ebooks/50819
36827	text/html; charset=us-ascii	http://www.gutenberg.org/files/50819/50819-h/50819-h.htm	2016-01-01 09:13:46	ebooks/50819
25572	image/jpeg	http://www.gutenberg.org/cache/epub/50819/pg50819.cover.medium.jpg	2020-05-25 00:16:48.832558	ebooks/50819
191932	application/epub+zip	http://www.gutenberg.org/ebooks/50819.epub.images	2020-05-25 00:16:48.244558	ebooks/50819
34129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50819/50819.txt	2016-01-01 09:13:46	ebooks/50819
188486	application/zip	http://www.gutenberg.org/files/50819/50819-h.zip	2016-01-01 09:13:48	ebooks/50819
13265	application/zip	http://www.gutenberg.org/files/50819/50819.zip	2016-01-01 09:13:48	ebooks/50819
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/50819.rdf	2020-06-11 01:42:07.918061	ebooks/50819
106525	application/epub+zip	http://www.gutenberg.org/ebooks/50819.epub.noimages	2020-05-25 00:16:48.335584	ebooks/50819
152338	application/epub+zip	http://www.gutenberg.org/ebooks/5082.epub.noimages	2020-06-03 00:13:25.23398	ebooks/5082
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/5082.rdf	2020-06-11 01:04:09.601983	ebooks/5082
126186	text/plain; charset=utf-8	http://www.gutenberg.org/files/5082/5082-0.zip	2012-07-04 06:02:12	ebooks/5082
152339	application/epub+zip	http://www.gutenberg.org/ebooks/5082.epub.images	2020-06-03 00:13:25.043995	ebooks/5082
129160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5082/5082-h.zip	2012-07-04 06:02:12	ebooks/5082
650859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5082.kindle.images	2020-06-03 00:13:25.988956	ebooks/5082
336998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5082/5082-8.txt	2012-07-04 06:01:56	ebooks/5082
3818	image/jpeg	http://www.gutenberg.org/cache/epub/5082/pg5082.cover.small.jpg	2020-06-03 00:13:26.775952	ebooks/5082
650850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5082.kindle.noimages	2020-06-03 00:13:26.742947	ebooks/5082
13467	image/jpeg	http://www.gutenberg.org/cache/epub/5082/pg5082.cover.medium.jpg	2020-06-03 00:13:26.805955	ebooks/5082
126377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5082/5082-8.zip	2012-07-04 06:02:12	ebooks/5082
354008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5082/5082-h/5082-h.htm	2012-07-04 06:01:46	ebooks/5082
338691	text/plain; charset=utf-8	http://www.gutenberg.org/files/5082/5082-0.txt	2012-07-04 06:02:00	ebooks/5082
163052	application/epub+zip	http://www.gutenberg.org/ebooks/50820.epub.noimages	2020-05-25 00:16:49.703549	ebooks/50820
12172	image/jpeg	http://www.gutenberg.org/cache/epub/50820/pg50820.cover.medium.jpg	2020-05-25 00:16:51.653532	ebooks/50820
163052	application/epub+zip	http://www.gutenberg.org/ebooks/50820.epub.images	2020-05-25 00:16:49.433542	ebooks/50820
264529	text/html; charset=utf-8	http://www.gutenberg.org/files/50820/50820-h/50820-h.htm	2016-01-01 09:26:20	ebooks/50820
149834	application/zip	http://www.gutenberg.org/files/50820/50820-h.zip	2016-01-01 09:26:22	ebooks/50820
494616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50820.kindle.images	2020-05-25 00:16:50.631533	ebooks/50820
56369	application/zip	http://www.gutenberg.org/files/50820/50820-0.zip	2016-01-01 09:26:22	ebooks/50820
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/50820.rdf	2020-06-11 01:42:07.942065	ebooks/50820
2292	image/jpeg	http://www.gutenberg.org/cache/epub/50820/pg50820.cover.small.jpg	2020-05-25 00:16:51.617517	ebooks/50820
494640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50820.kindle.noimages	2020-05-25 00:16:51.577522	ebooks/50820
165254	text/plain; charset=utf-8	http://www.gutenberg.org/files/50820/50820-0.txt	2016-01-01 09:26:18	ebooks/50820
218480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50821.kindle.noimages	2020-05-25 00:16:52.632526	ebooks/50821
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/50821.rdf	2020-06-11 01:42:07.964063	ebooks/50821
90987	text/html; charset=us-ascii	http://www.gutenberg.org/files/50821/50821-h.zip	2016-01-01 07:03:24	ebooks/50821
21533	text/plain; charset=utf-8	http://www.gutenberg.org/files/50821/50821-0.zip	2016-01-01 07:03:24	ebooks/50821
69556	application/epub+zip	http://www.gutenberg.org/ebooks/50821.epub.noimages	2020-05-25 00:16:51.977515	ebooks/50821
56457	text/plain; charset=utf-8	http://www.gutenberg.org/files/50821/50821-0.txt	2016-01-01 07:03:20	ebooks/50821
65781	text/html; charset=us-ascii	http://www.gutenberg.org/files/50821/50821-h/50821-h.htm	2016-01-01 07:03:24	ebooks/50821
3133	image/jpeg	http://www.gutenberg.org/cache/epub/50821/pg50821.cover.small.jpg	2020-05-25 00:16:52.656538	ebooks/50821
16292	image/jpeg	http://www.gutenberg.org/cache/epub/50821/pg50821.cover.medium.jpg	2020-05-25 00:16:52.678561	ebooks/50821
254688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50821.kindle.images	2020-05-25 00:16:52.306523	ebooks/50821
98060	application/epub+zip	http://www.gutenberg.org/ebooks/50821.epub.images	2020-05-25 00:16:51.888525	ebooks/50821
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/50822.rdf	2020-06-11 01:42:07.990081	ebooks/50822
279632	application/epub+zip	http://www.gutenberg.org/ebooks/50822.epub.noimages	2020-05-25 00:16:55.199503	ebooks/50822
28282	image/jpeg	http://www.gutenberg.org/cache/epub/50822/pg50822.cover.medium.jpg	2020-05-25 00:16:59.225431	ebooks/50822
887350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50822.kindle.noimages	2020-05-25 00:16:59.114453	ebooks/50822
4565	image/jpeg	http://www.gutenberg.org/cache/epub/50822/pg50822.cover.small.jpg	2020-05-25 00:16:59.172418	ebooks/50822
129723	application/zip	http://www.gutenberg.org/files/50822/50822-8.zip	2016-01-01 08:42:36	ebooks/50822
129981	text/plain; charset=utf-8	http://www.gutenberg.org/files/50822/50822-0.zip	2016-01-01 08:42:36	ebooks/50822
9653603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50822.kindle.images	2020-05-25 00:16:58.005447	ebooks/50822
400205	text/html; charset=utf-8	http://www.gutenberg.org/files/50822/50822-h/50822-h.htm	2016-01-01 08:41:04	ebooks/50822
4680721	application/epub+zip	http://www.gutenberg.org/ebooks/50822.epub.images	2020-05-25 00:16:54.211541	ebooks/50822
355526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50822/50822-8.txt	2016-01-01 08:42:14	ebooks/50822
356234	text/plain; charset=utf-8	http://www.gutenberg.org/files/50822/50822-0.txt	2016-01-01 08:41:00	ebooks/50822
4654859	text/html; charset=utf-8	http://www.gutenberg.org/files/50822/50822-h.zip	2016-01-01 08:42:36	ebooks/50822
370817	text/plain; charset=utf-8	http://www.gutenberg.org/files/50823/50823-0.txt	2016-01-01 10:06:58	ebooks/50823
435310	text/html; charset=utf-8	http://www.gutenberg.org/files/50823/50823-h.zip	2016-01-01 10:07:02	ebooks/50823
303664	application/epub+zip	http://www.gutenberg.org/ebooks/50823.epub.noimages	2020-05-25 00:17:00.637424	ebooks/50823
3843	image/jpeg	http://www.gutenberg.org/cache/epub/50823/pg50823.cover.small.jpg	2020-05-25 00:17:03.025679	ebooks/50823
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/50823.rdf	2020-06-11 01:42:08.014064	ebooks/50823
1334969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50823.kindle.images	2020-05-25 00:17:01.818683	ebooks/50823
490897	application/epub+zip	http://www.gutenberg.org/ebooks/50823.epub.images	2020-05-25 00:17:00.020426	ebooks/50823
137165	text/plain; charset=utf-8	http://www.gutenberg.org/files/50823/50823-0.zip	2016-01-01 10:07:02	ebooks/50823
961384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50823.kindle.noimages	2020-05-25 00:17:02.991686	ebooks/50823
430668	text/html; charset=utf-8	http://www.gutenberg.org/files/50823/50823-h/50823-h.htm	2016-01-01 10:07:00	ebooks/50823
25258	image/jpeg	http://www.gutenberg.org/cache/epub/50823/pg50823.cover.medium.jpg	2020-05-25 00:17:03.05669	ebooks/50823
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/50824.rdf	2020-06-11 01:42:08.037075	ebooks/50824
256521	application/epub+zip	http://www.gutenberg.org/ebooks/50824.epub.noimages	2020-05-25 00:17:04.141712	ebooks/50824
569580	text/html; charset=utf-8	http://www.gutenberg.org/files/50824/50824-h.zip	2016-01-01 10:10:10	ebooks/50824
4785	image/jpeg	http://www.gutenberg.org/cache/epub/50824/pg50824.cover.small.jpg	2020-05-25 00:17:06.343649	ebooks/50824
328647	text/plain; charset=utf-8	http://www.gutenberg.org/files/50824/50824-0.txt	2016-01-01 10:10:04	ebooks/50824
112749	application/zip	http://www.gutenberg.org/files/50824/50824-0.zip	2016-01-01 10:10:10	ebooks/50824
1537948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50824.kindle.images	2020-05-25 00:17:05.283655	ebooks/50824
830633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50824.kindle.noimages	2020-05-25 00:17:06.312625	ebooks/50824
610780	application/epub+zip	http://www.gutenberg.org/ebooks/50824.epub.images	2020-05-25 00:17:03.716663	ebooks/50824
389368	text/html; charset=utf-8	http://www.gutenberg.org/files/50824/50824-h/50824-h.htm	2016-01-01 10:10:08	ebooks/50824
30583	image/jpeg	http://www.gutenberg.org/cache/epub/50824/pg50824.cover.medium.jpg	2020-05-25 00:17:06.373638	ebooks/50824
357383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50825.kindle.images	2020-05-25 00:17:07.721641	ebooks/50825
145382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50825/50825-8.txt	2016-01-01 16:37:42	ebooks/50825
90897	application/epub+zip	http://www.gutenberg.org/ebooks/50825.epub.images	2020-05-25 00:17:06.86663	ebooks/50825
357377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50825.kindle.noimages	2020-05-25 00:17:08.333598	ebooks/50825
84328	application/zip	http://www.gutenberg.org/files/50825/50825-h.zip	2016-01-01 16:38:16	ebooks/50825
14476	image/jpeg	http://www.gutenberg.org/cache/epub/50825/pg50825.cover.medium.jpg	2020-05-25 00:17:08.405597	ebooks/50825
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/50825.rdf	2020-06-11 01:42:08.060062	ebooks/50825
90895	application/epub+zip	http://www.gutenberg.org/ebooks/50825.epub.noimages	2020-05-25 00:17:07.115625	ebooks/50825
145365	text/plain	http://www.gutenberg.org/ebooks/50825.txt.utf-8	2020-05-25 00:17:06.489764	ebooks/50825
54272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50825/50825-8.zip	2016-01-01 16:38:16	ebooks/50825
198972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50825/50825-h/50825-h.htm	2016-01-01 16:37:42	ebooks/50825
1774	image/jpeg	http://www.gutenberg.org/cache/epub/50825/pg50825.cover.small.jpg	2020-05-25 00:17:08.370597	ebooks/50825
26286	image/jpeg	http://www.gutenberg.org/cache/epub/50826/pg50826.cover.medium.jpg	2020-05-25 00:17:09.455586	ebooks/50826
665981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50826.kindle.images	2020-05-25 00:17:09.132591	ebooks/50826
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50826/pg50826.cover.small.jpg	2020-05-25 00:17:09.437607	ebooks/50826
293321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50826.kindle.noimages	2020-05-25 00:17:09.419583	ebooks/50826
59579	text/html; charset=us-ascii	http://www.gutenberg.org/files/50826/50826-h/50826-h.htm	2016-01-02 06:05:24	ebooks/50826
55609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50826/50826.txt	2016-01-02 06:05:24	ebooks/50826
125237	application/epub+zip	http://www.gutenberg.org/ebooks/50826.epub.noimages	2020-05-25 00:17:08.784643	ebooks/50826
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/50826.rdf	2020-06-11 01:42:08.087066	ebooks/50826
323780	text/html; charset=us-ascii	http://www.gutenberg.org/files/50826/50826-h.zip	2016-01-02 06:05:24	ebooks/50826
55579	text/plain	http://www.gutenberg.org/ebooks/50826.txt.utf-8	2020-05-25 00:17:08.537678	ebooks/50826
21577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50826/50826.zip	2016-01-02 06:05:24	ebooks/50826
326981	application/epub+zip	http://www.gutenberg.org/ebooks/50826.epub.images	2020-05-25 00:17:08.686696	ebooks/50826
136753	application/epub+zip	http://www.gutenberg.org/ebooks/50827.epub.noimages	2020-05-25 00:17:09.902607	ebooks/50827
31411	image/jpeg	http://www.gutenberg.org/cache/epub/50827/pg50827.cover.medium.jpg	2020-05-25 00:17:10.546624	ebooks/50827
23585	application/zip	http://www.gutenberg.org/files/50827/50827.zip	2016-01-02 06:05:58	ebooks/50827
552337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50827.kindle.images	2020-05-25 00:17:10.226575	ebooks/50827
62383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50827/50827.txt	2016-01-02 06:05:56	ebooks/50827
257013	application/zip	http://www.gutenberg.org/files/50827/50827-h.zip	2016-01-02 06:05:58	ebooks/50827
323513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50827.kindle.noimages	2020-05-25 00:17:10.511607	ebooks/50827
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/50827.rdf	2020-06-11 01:42:08.113076	ebooks/50827
5190	image/jpeg	http://www.gutenberg.org/cache/epub/50827/pg50827.cover.small.jpg	2020-05-25 00:17:10.529603	ebooks/50827
261717	application/epub+zip	http://www.gutenberg.org/ebooks/50827.epub.images	2020-05-25 00:17:09.694633	ebooks/50827
66543	text/html; charset=us-ascii	http://www.gutenberg.org/files/50827/50827-h/50827-h.htm	2016-01-02 06:05:56	ebooks/50827
62353	text/plain	http://www.gutenberg.org/ebooks/50827.txt.utf-8	2020-05-25 00:17:09.543596	ebooks/50827
11855509	text/html	http://www.gutenberg.org/files/50828/50828-h.zip	2016-01-02 12:12:05	ebooks/50828
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/50828.rdf	2020-06-14 17:06:07.611151	ebooks/50828
908081	text/html	http://www.gutenberg.org/files/50828/50828-h/50828-h.htm	2016-01-02 09:48:29	ebooks/50828
1449718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50828.kindle.noimages	2020-06-14 17:06:06.829186	ebooks/50828
18695	image/jpeg	http://www.gutenberg.org/cache/epub/50828/pg50828.cover.medium.jpg	2020-06-14 17:06:07.233249	ebooks/50828
249682	application/zip	http://www.gutenberg.org/files/50828/50828-0.zip	2020-06-14 14:50:39	ebooks/50828
2305	image/jpeg	http://www.gutenberg.org/cache/epub/50828/pg50828.cover.small.jpg	2020-06-14 17:06:07.051216	ebooks/50828
37279018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50828.kindle.images	2020-06-14 17:06:03.116238	ebooks/50828
744274	text/plain; charset=utf-8	http://www.gutenberg.org/files/50828/50828-0.txt	2020-06-14 14:50:39	ebooks/50828
359472	application/epub+zip	http://www.gutenberg.org/ebooks/50828.epub.noimages	2020-06-14 17:05:55.556322	ebooks/50828
20598632	application/epub+zip	http://www.gutenberg.org/ebooks/50828.epub.images	2020-06-14 17:05:54.664328	ebooks/50828
567164	text/html	http://www.gutenberg.org/ebooks/50829.html.images	2020-05-25 00:17:23.695415	ebooks/50829
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/50829.rdf	2020-06-11 01:42:08.16206	ebooks/50829
516683	text/plain	http://www.gutenberg.org/ebooks/50829.txt.utf-8	2020-05-25 00:17:23.343424	ebooks/50829
3529	image/jpeg	http://www.gutenberg.org/cache/epub/50829/pg50829.cover.small.jpg	2020-05-25 00:17:26.584573	ebooks/50829
240735	application/epub+zip	http://www.gutenberg.org/ebooks/50829.epub.noimages	2020-05-25 00:17:24.2704	ebooks/50829
492432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50829/50829-8.txt	2016-01-02 10:42:14	ebooks/50829
195728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50829/50829-8.zip	2016-01-02 10:42:14	ebooks/50829
240735	application/epub+zip	http://www.gutenberg.org/ebooks/50829.epub.images	2020-05-25 00:17:24.091414	ebooks/50829
942811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50829.kindle.noimages	2020-05-25 00:17:26.556613	ebooks/50829
13293	image/jpeg	http://www.gutenberg.org/cache/epub/50829/pg50829.cover.medium.jpg	2020-05-25 00:17:26.60857	ebooks/50829
942819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50829.kindle.images	2020-05-25 00:17:25.407598	ebooks/50829
567164	text/html	http://www.gutenberg.org/ebooks/50829.html.noimages	2020-05-25 00:17:23.820434	ebooks/50829
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/5083.rdf	2020-06-11 01:04:09.625981	ebooks/5083
444090	application/zip	http://www.gutenberg.org/files/5083/5083-h.zip	2016-07-23 06:43:08	ebooks/5083
265321	text/html	http://www.gutenberg.org/files/5083/5083-h/5083-h.htm	2016-07-23 06:42:54	ebooks/5083
147506	application/epub+zip	http://www.gutenberg.org/ebooks/5083.epub.noimages	2020-06-03 00:13:27.651962	ebooks/5083
30038	image/jpeg	http://www.gutenberg.org/cache/epub/5083/pg5083.cover.medium.jpg	2020-06-03 00:13:29.094928	ebooks/5083
235726	text/plain; charset=utf-8	http://www.gutenberg.org/files/5083/5083-0.txt	2016-07-23 06:42:54	ebooks/5083
352734	application/epub+zip	http://www.gutenberg.org/ebooks/5083.epub.images	2020-06-03 00:13:27.361957	ebooks/5083
548576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5083.kindle.noimages	2020-06-03 00:13:29.055912	ebooks/5083
90749	text/plain; charset=utf-8	http://www.gutenberg.org/files/5083/5083-0.zip	2016-07-23 06:43:08	ebooks/5083
953344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5083.kindle.images	2020-06-03 00:13:28.400919	ebooks/5083
4200	image/jpeg	http://www.gutenberg.org/cache/epub/5083/pg5083.cover.small.jpg	2020-06-03 00:13:29.075966	ebooks/5083
261409	application/epub+zip	http://www.gutenberg.org/ebooks/50830.epub.noimages	2020-05-25 00:17:27.922574	ebooks/50830
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/50830.rdf	2020-06-11 01:42:08.186072	ebooks/50830
1024965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50830.kindle.images	2020-05-25 00:17:29.214534	ebooks/50830
261409	application/epub+zip	http://www.gutenberg.org/ebooks/50830.epub.images	2020-05-25 00:17:27.710569	ebooks/50830
563107	text/plain	http://www.gutenberg.org/ebooks/50830.txt.utf-8	2020-05-25 00:17:26.729567	ebooks/50830
211574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50830/50830-8.zip	2016-01-02 10:56:42	ebooks/50830
629311	text/html	http://www.gutenberg.org/ebooks/50830.html.noimages	2020-05-25 00:17:27.401566	ebooks/50830
1024957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50830.kindle.noimages	2020-05-25 00:17:30.500516	ebooks/50830
629311	text/html	http://www.gutenberg.org/ebooks/50830.html.images	2020-05-25 00:17:27.263576	ebooks/50830
535697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50830/50830-8.txt	2016-01-02 10:56:42	ebooks/50830
13305	image/jpeg	http://www.gutenberg.org/cache/epub/50830/pg50830.cover.medium.jpg	2020-05-25 00:17:30.551544	ebooks/50830
3526	image/jpeg	http://www.gutenberg.org/cache/epub/50830/pg50830.cover.small.jpg	2020-05-25 00:17:30.527568	ebooks/50830
310584	text/x-rst	http://www.gutenberg.org/ebooks/50831.rst.gen	2020-05-25 00:17:31.6355	ebooks/50831
1071098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50831.kindle.images	2020-05-25 00:17:36.174448	ebooks/50831
379014	application/epub+zip	http://www.gutenberg.org/ebooks/50831.epub.images	2020-05-25 00:17:33.422486	ebooks/50831
388399	application/zip	http://www.gutenberg.org/files/50831/50831-h.zip	2016-01-02 07:59:40	ebooks/50831
17769	image/jpeg	http://www.gutenberg.org/cache/epub/50831/pg50831.cover.medium.jpg	2020-05-25 00:17:37.935422	ebooks/50831
20539	application/rdf+xml	http://www.gutenberg.org/ebooks/50831.rdf	2020-06-11 01:42:08.222059	ebooks/50831
319608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50831/50831.txt	2016-01-02 07:59:40	ebooks/50831
2709	image/jpeg	http://www.gutenberg.org/cache/epub/50831/pg50831.cover.small.jpg	2020-05-25 00:17:37.461445	ebooks/50831
503388	application/pdf	http://www.gutenberg.org/ebooks/50831.pdf.images	2020-05-25 00:17:39.839715	ebooks/50831
319610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50831/50831-8.txt	2016-01-02 07:59:38	ebooks/50831
123233	text/plain; charset=utf-8	http://www.gutenberg.org/files/50831/50831-0.zip	2016-01-02 07:59:38	ebooks/50831
373441	application/zip	http://www.gutenberg.org/files/50831/50831-rst.zip	2016-01-02 07:59:36	ebooks/50831
122205	application/zip	http://www.gutenberg.org/files/50831/50831.zip	2016-01-02 07:59:40	ebooks/50831
394102	application/pdf	http://www.gutenberg.org/ebooks/50831.pdf.noimages	2020-05-25 00:17:41.90967	ebooks/50831
393878	text/html; charset=utf-8	http://www.gutenberg.org/files/50831/50831-h/50831-h.html	2016-01-02 07:59:40	ebooks/50831
122213	application/zip	http://www.gutenberg.org/files/50831/50831-8.zip	2016-01-02 07:59:38	ebooks/50831
310584	text/x-rst	http://www.gutenberg.org/files/50831/50831-rst/50831-rst.rst	2016-01-02 07:59:36	ebooks/50831
269669	application/epub+zip	http://www.gutenberg.org/ebooks/50831.epub.noimages	2020-05-25 00:17:35.185474	ebooks/50831
327445	text/plain; charset=utf-8	http://www.gutenberg.org/files/50831/50831-0.txt	2016-01-02 07:59:38	ebooks/50831
864449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50831.kindle.noimages	2020-05-25 00:17:37.125436	ebooks/50831
7037	image/jpeg	http://www.gutenberg.org/cache/epub/50832/pg50832.cover.medium.jpg	2020-05-25 00:17:59.584448	ebooks/50832
1603	image/jpeg	http://www.gutenberg.org/cache/epub/50832/pg50832.cover.small.jpg	2020-05-25 00:17:58.664454	ebooks/50832
1075878	text/x-rst	http://www.gutenberg.org/files/50832/50832-rst/50832-rst.rst	2016-01-02 11:16:54	ebooks/50832
1085392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50832/50832.txt	2016-01-02 11:17:06	ebooks/50832
1103337	text/plain; charset=utf-8	http://www.gutenberg.org/files/50832/50832-0.txt	2016-01-02 11:16:58	ebooks/50832
428186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50832/50832-8.zip	2016-01-02 11:17:02	ebooks/50832
2043426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50832.kindle.noimages	2020-05-25 00:17:57.550467	ebooks/50832
453852	application/zip	http://www.gutenberg.org/files/50832/50832-rst.zip	2016-01-02 11:16:54	ebooks/50832
1085362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50832/50832-8.txt	2016-01-02 11:17:02	ebooks/50832
1229937	text/html; charset=utf-8	http://www.gutenberg.org/files/50832/50832-h/50832-h.html	2016-01-02 11:17:08	ebooks/50832
430865	text/plain; charset=utf-8	http://www.gutenberg.org/files/50832/50832-0.zip	2016-01-02 11:16:58	ebooks/50832
21165	application/rdf+xml	http://www.gutenberg.org/ebooks/50832.rdf	2020-06-11 01:42:08.258064	ebooks/50832
2043438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50832.kindle.images	2020-05-25 00:17:55.064502	ebooks/50832
1254874	application/pdf	http://www.gutenberg.org/ebooks/50832.pdf.images	2020-05-25 00:18:04.318619	ebooks/50832
1254871	application/pdf	http://www.gutenberg.org/ebooks/50832.pdf.noimages	2020-05-25 00:18:09.070579	ebooks/50832
427980	application/zip	http://www.gutenberg.org/files/50832/50832.zip	2016-01-02 11:17:06	ebooks/50832
475012	text/html; charset=utf-8	http://www.gutenberg.org/files/50832/50832-h.zip	2016-01-02 11:17:08	ebooks/50832
527202	application/epub+zip	http://www.gutenberg.org/ebooks/50832.epub.images	2020-05-25 00:17:49.127606	ebooks/50832
1075878	text/x-rst	http://www.gutenberg.org/ebooks/50832.rst.gen	2020-05-25 00:17:45.55565	ebooks/50832
527202	application/epub+zip	http://www.gutenberg.org/ebooks/50832.epub.noimages	2020-05-25 00:17:52.573632	ebooks/50832
331075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50833.kindle.noimages	2020-05-25 00:18:13.206514	ebooks/50833
103883	application/epub+zip	http://www.gutenberg.org/ebooks/50833.epub.noimages	2020-05-25 00:18:11.940497	ebooks/50833
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/50833.rdf	2020-06-11 01:42:08.282066	ebooks/50833
41938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50833/50833-8.zip	2016-01-02 17:12:16	ebooks/50833
106411	text/plain	http://www.gutenberg.org/ebooks/50833.txt.utf-8	2020-05-25 00:18:11.204509	ebooks/50833
1885229	application/zip	http://www.gutenberg.org/files/50833/50833-h.zip	2016-01-02 17:12:16	ebooks/50833
104891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50833/50833-8.txt	2016-01-02 17:12:12	ebooks/50833
21591	image/jpeg	http://www.gutenberg.org/cache/epub/50833/pg50833.cover.medium.jpg	2020-05-25 00:18:13.250466	ebooks/50833
1901272	application/epub+zip	http://www.gutenberg.org/ebooks/50833.epub.images	2020-05-25 00:18:11.647504	ebooks/50833
3921068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50833.kindle.images	2020-05-25 00:18:12.84247	ebooks/50833
3602	image/jpeg	http://www.gutenberg.org/cache/epub/50833/pg50833.cover.small.jpg	2020-05-25 00:18:13.228529	ebooks/50833
119187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50833/50833-h/50833-h.htm	2016-01-02 17:12:14	ebooks/50833
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/50834.rdf	2020-06-11 01:42:08.306066	ebooks/50834
275334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50834.kindle.images	2020-05-25 00:18:13.782463	ebooks/50834
4689	image/jpeg	http://www.gutenberg.org/cache/epub/50834/pg50834.cover.small.jpg	2020-05-25 00:18:14.023472	ebooks/50834
28678	image/jpeg	http://www.gutenberg.org/cache/epub/50834/pg50834.cover.medium.jpg	2020-05-25 00:18:14.03948	ebooks/50834
35233	text/html; charset=us-ascii	http://www.gutenberg.org/files/50834/50834-h/50834-h.htm	2016-01-03 05:11:24	ebooks/50834
122898	application/zip	http://www.gutenberg.org/files/50834/50834-h.zip	2016-01-03 05:11:24	ebooks/50834
125998	application/epub+zip	http://www.gutenberg.org/ebooks/50834.epub.noimages	2020-05-25 00:18:13.560468	ebooks/50834
32959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50834/50834.txt	2016-01-03 05:11:24	ebooks/50834
32929	text/plain	http://www.gutenberg.org/ebooks/50834.txt.utf-8	2020-05-25 00:18:13.341475	ebooks/50834
12650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50834/50834.zip	2016-01-03 05:11:24	ebooks/50834
275326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50834.kindle.noimages	2020-05-25 00:18:14.005483	ebooks/50834
125998	application/epub+zip	http://www.gutenberg.org/ebooks/50834.epub.images	2020-05-25 00:18:13.469478	ebooks/50834
50255	text/html; charset=us-ascii	http://www.gutenberg.org/files/50835/50835-h/50835-h.htm	2016-01-03 05:12:20	ebooks/50835
299297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50835.kindle.noimages	2020-05-25 00:18:14.908491	ebooks/50835
47044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50835/50835.txt	2016-01-03 05:12:20	ebooks/50835
5190	image/jpeg	http://www.gutenberg.org/cache/epub/50835/pg50835.cover.small.jpg	2020-05-25 00:18:14.926451	ebooks/50835
200415	application/epub+zip	http://www.gutenberg.org/ebooks/50835.epub.images	2020-05-25 00:18:14.265467	ebooks/50835
31411	image/jpeg	http://www.gutenberg.org/cache/epub/50835/pg50835.cover.medium.jpg	2020-05-25 00:18:14.943449	ebooks/50835
130653	application/epub+zip	http://www.gutenberg.org/ebooks/50835.epub.noimages	2020-05-25 00:18:14.359451	ebooks/50835
427407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50835.kindle.images	2020-05-25 00:18:14.64545	ebooks/50835
18417	application/zip	http://www.gutenberg.org/files/50835/50835.zip	2016-01-03 05:12:22	ebooks/50835
47014	text/plain	http://www.gutenberg.org/ebooks/50835.txt.utf-8	2020-05-25 00:18:14.123477	ebooks/50835
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/50835.rdf	2020-06-11 01:42:08.332079	ebooks/50835
197087	application/zip	http://www.gutenberg.org/files/50835/50835-h.zip	2016-01-03 05:12:22	ebooks/50835
1381104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50836.kindle.images	2020-05-25 00:18:17.744428	ebooks/50836
620099	text/html; charset=utf-8	http://www.gutenberg.org/files/50836/50836-h/50836-h.htm	2016-01-03 05:13:50	ebooks/50836
463972	application/epub+zip	http://www.gutenberg.org/ebooks/50836.epub.images	2020-05-25 00:18:15.700538	ebooks/50836
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/50836.rdf	2020-06-11 01:42:08.354078	ebooks/50836
506900	text/plain; charset=utf-8	http://www.gutenberg.org/files/50836/50836-0.txt	2016-01-03 05:13:46	ebooks/50836
2424	image/jpeg	http://www.gutenberg.org/cache/epub/50836/pg50836.cover.small.jpg	2020-05-25 00:18:19.396726	ebooks/50836
430819	application/zip	http://www.gutenberg.org/files/50836/50836-h.zip	2016-01-03 05:13:52	ebooks/50836
333987	application/epub+zip	http://www.gutenberg.org/ebooks/50836.epub.noimages	2020-05-25 00:18:16.148518	ebooks/50836
1178975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50836.kindle.noimages	2020-05-25 00:18:19.345697	ebooks/50836
15722	image/jpeg	http://www.gutenberg.org/cache/epub/50836/pg50836.cover.medium.jpg	2020-05-25 00:18:19.443702	ebooks/50836
188598	text/plain; charset=utf-8	http://www.gutenberg.org/files/50836/50836-0.zip	2016-01-03 05:13:52	ebooks/50836
418181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50837/50837-h/50837-h.htm	2016-01-03 05:15:04	ebooks/50837
1219222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50837.kindle.images	2020-05-25 00:18:21.334669	ebooks/50837
854700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50837.kindle.noimages	2020-05-25 00:18:22.256673	ebooks/50837
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/50837.rdf	2020-06-11 01:42:08.378072	ebooks/50837
243342	application/epub+zip	http://www.gutenberg.org/ebooks/50837.epub.noimages	2020-05-25 00:18:20.412703	ebooks/50837
440200	application/epub+zip	http://www.gutenberg.org/ebooks/50837.epub.images	2020-05-25 00:18:19.996726	ebooks/50837
386385	text/plain	http://www.gutenberg.org/ebooks/50837.txt.utf-8	2020-05-25 00:18:19.594683	ebooks/50837
2457	image/jpeg	http://www.gutenberg.org/cache/epub/50837/pg50837.cover.small.jpg	2020-05-25 00:18:22.281657	ebooks/50837
386251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50837/50837-8.txt	2016-01-03 05:15:04	ebooks/50837
15996	image/jpeg	http://www.gutenberg.org/cache/epub/50837/pg50837.cover.medium.jpg	2020-05-25 00:18:22.303654	ebooks/50837
423559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50837/50837-h.zip	2016-01-03 05:15:32	ebooks/50837
148130	application/zip	http://www.gutenberg.org/files/50837/50837-8.zip	2016-01-03 05:15:32	ebooks/50837
2148675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50838.kindle.noimages	2020-05-25 00:18:29.304555	ebooks/50838
15692	image/jpeg	http://www.gutenberg.org/cache/epub/50838/pg50838.cover.medium.jpg	2020-05-25 00:18:29.477587	ebooks/50838
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/50838.rdf	2020-06-11 01:42:08.401073	ebooks/50838
693528	application/epub+zip	http://www.gutenberg.org/ebooks/50838.epub.images	2020-05-25 00:18:23.37566	ebooks/50838
828855	text/html; charset=utf-8	http://www.gutenberg.org/files/50838/50838-h.zip	2016-01-03 07:58:10	ebooks/50838
384871	application/zip	http://www.gutenberg.org/files/50838/50838-0.zip	2016-01-03 07:58:10	ebooks/50838
1173106	text/html; charset=utf-8	http://www.gutenberg.org/files/50838/50838-h/50838-h.htm	2016-01-03 07:58:08	ebooks/50838
2341	image/jpeg	http://www.gutenberg.org/cache/epub/50838/pg50838.cover.small.jpg	2020-05-25 00:18:29.395559	ebooks/50838
2298084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50838.kindle.images	2020-05-25 00:18:26.689594	ebooks/50838
610847	application/epub+zip	http://www.gutenberg.org/ebooks/50838.epub.noimages	2020-05-25 00:18:24.010628	ebooks/50838
1094952	text/plain; charset=utf-8	http://www.gutenberg.org/files/50838/50838-0.txt	2016-01-03 07:58:04	ebooks/50838
291383	application/epub+zip	http://www.gutenberg.org/ebooks/50839.epub.noimages	2020-05-25 00:18:30.701584	ebooks/50839
1107839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50839.kindle.noimages	2020-05-25 00:18:33.706513	ebooks/50839
207437	application/zip	http://www.gutenberg.org/files/50839/50839-0.zip	2016-01-03 11:54:16	ebooks/50839
1226	image/jpeg	http://www.gutenberg.org/cache/epub/50839/pg50839.cover.small.jpg	2020-05-25 00:18:33.7545	ebooks/50839
644213	text/html; charset=utf-8	http://www.gutenberg.org/files/50839/50839-h/50839-h.htm	2016-01-03 11:54:16	ebooks/50839
261100	text/html; charset=utf-8	http://www.gutenberg.org/files/50839/50839-h.zip	2016-01-03 11:54:16	ebooks/50839
324761	application/epub+zip	http://www.gutenberg.org/ebooks/50839.epub.images	2020-05-25 00:18:30.270602	ebooks/50839
590582	text/plain; charset=utf-8	http://www.gutenberg.org/files/50839/50839-0.txt	2016-01-03 11:54:08	ebooks/50839
1178981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50839.kindle.images	2020-05-25 00:18:32.286518	ebooks/50839
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/50839.rdf	2020-06-11 01:42:08.426059	ebooks/50839
4333	image/jpeg	http://www.gutenberg.org/cache/epub/50839/pg50839.cover.medium.jpg	2020-05-25 00:18:33.793578	ebooks/50839
361403	application/epub+zip	http://www.gutenberg.org/ebooks/5084.epub.images	2020-06-03 00:13:30.173929	ebooks/5084
1432995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5084.kindle.images	2020-06-03 00:13:32.004898	ebooks/5084
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/5084.rdf	2020-06-11 01:04:09.650979	ebooks/5084
785220	text/plain	http://www.gutenberg.org/ebooks/5084.txt.utf-8	2020-06-03 00:13:29.212925	ebooks/5084
4683	image/jpeg	http://www.gutenberg.org/cache/epub/5084/pg5084.cover.small.jpg	2020-06-03 00:13:33.630868	ebooks/5084
306609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5084/5084.zip	2015-04-08 01:32:24	ebooks/5084
1432983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5084.kindle.noimages	2020-06-03 00:13:33.602862	ebooks/5084
361403	application/epub+zip	http://www.gutenberg.org/ebooks/5084.epub.noimages	2020-06-03 00:13:30.382935	ebooks/5084
22666	image/jpeg	http://www.gutenberg.org/cache/epub/5084/pg5084.cover.medium.jpg	2020-06-03 00:13:33.655867	ebooks/5084
840840	text/html	http://www.gutenberg.org/ebooks/5084.html.noimages	2020-06-03 00:13:29.839905	ebooks/5084
840840	text/html	http://www.gutenberg.org/ebooks/5084.html.images	2020-06-03 00:13:29.681906	ebooks/5084
785250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5084/5084.txt	2015-04-08 01:32:00	ebooks/5084
91144	text/html; charset=utf-8	http://www.gutenberg.org/files/50840/50840-h/50840-h.htm	2016-01-03 11:55:46	ebooks/50840
339227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50840.kindle.noimages	2020-05-25 00:18:35.027512	ebooks/50840
80110	text/plain; charset=utf-8	http://www.gutenberg.org/files/50840/50840-0.txt	2016-01-03 11:55:40	ebooks/50840
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/50840.rdf	2020-06-11 01:42:08.448062	ebooks/50840
13845	image/jpeg	http://www.gutenberg.org/cache/epub/50840/pg50840.cover.medium.jpg	2020-05-25 00:18:35.066511	ebooks/50840
339243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50840.kindle.images	2020-05-25 00:18:34.680492	ebooks/50840
142701	application/epub+zip	http://www.gutenberg.org/ebooks/50840.epub.images	2020-05-25 00:18:34.150502	ebooks/50840
2257	image/jpeg	http://www.gutenberg.org/cache/epub/50840/pg50840.cover.small.jpg	2020-05-25 00:18:35.04751	ebooks/50840
28579	application/zip	http://www.gutenberg.org/files/50840/50840-0.zip	2016-01-03 11:55:46	ebooks/50840
132015	text/html; charset=utf-8	http://www.gutenberg.org/files/50840/50840-h.zip	2016-01-03 11:55:46	ebooks/50840
142701	application/epub+zip	http://www.gutenberg.org/ebooks/50840.epub.noimages	2020-05-25 00:18:34.333507	ebooks/50840
546737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50841.kindle.images	2020-05-25 00:18:35.992477	ebooks/50841
208217	application/epub+zip	http://www.gutenberg.org/ebooks/50841.epub.images	2020-05-25 00:18:35.394518	ebooks/50841
122057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50841/50841.txt	2016-01-04 05:12:14	ebooks/50841
122063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50841/50841-8.txt	2016-01-04 05:12:14	ebooks/50841
25814	image/jpeg	http://www.gutenberg.org/cache/epub/50841/pg50841.cover.medium.jpg	2020-05-25 00:18:36.414468	ebooks/50841
177159	application/epub+zip	http://www.gutenberg.org/ebooks/50841.epub.noimages	2020-05-25 00:18:35.55952	ebooks/50841
494279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50841.kindle.noimages	2020-05-25 00:18:36.378481	ebooks/50841
122033	text/plain	http://www.gutenberg.org/ebooks/50841.txt.utf-8	2020-05-25 00:18:35.155504	ebooks/50841
3107	image/jpeg	http://www.gutenberg.org/cache/epub/50841/pg50841.cover.small.jpg	2020-05-25 00:18:36.396502	ebooks/50841
48369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50841/50841.zip	2016-01-04 05:12:14	ebooks/50841
131852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50841/50841-h/50841-h.htm	2016-01-04 05:12:14	ebooks/50841
16057	application/rdf+xml	http://www.gutenberg.org/ebooks/50841.rdf	2020-06-11 01:42:08.476068	ebooks/50841
239871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50841/50841-h.zip	2016-01-04 05:12:14	ebooks/50841
48393	application/zip	http://www.gutenberg.org/files/50841/50841-8.zip	2016-01-04 05:12:14	ebooks/50841
44830	text/html; charset=us-ascii	http://www.gutenberg.org/files/50842/50842-h/50842-h.htm	2016-01-04 05:13:24	ebooks/50842
163935	application/epub+zip	http://www.gutenberg.org/ebooks/50842.epub.images	2020-05-25 00:18:36.6465	ebooks/50842
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/50842.rdf	2020-06-11 01:42:08.502058	ebooks/50842
16103	application/zip	http://www.gutenberg.org/files/50842/50842.zip	2016-01-04 05:13:24	ebooks/50842
253054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50842.kindle.noimages	2020-05-25 00:18:37.258462	ebooks/50842
41758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50842/50842.txt	2016-01-04 05:13:24	ebooks/50842
351159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50842.kindle.images	2020-05-25 00:18:37.012455	ebooks/50842
25572	image/jpeg	http://www.gutenberg.org/cache/epub/50842/pg50842.cover.medium.jpg	2020-05-25 00:18:37.291454	ebooks/50842
160571	application/zip	http://www.gutenberg.org/files/50842/50842-h.zip	2016-01-04 05:13:26	ebooks/50842
109318	application/epub+zip	http://www.gutenberg.org/ebooks/50842.epub.noimages	2020-05-25 00:18:36.742473	ebooks/50842
4322	image/jpeg	http://www.gutenberg.org/cache/epub/50842/pg50842.cover.small.jpg	2020-05-25 00:18:37.275468	ebooks/50842
41728	text/plain	http://www.gutenberg.org/ebooks/50842.txt.utf-8	2020-05-25 00:18:36.508468	ebooks/50842
2262	image/jpeg	http://www.gutenberg.org/cache/epub/50843/pg50843.cover.small.jpg	2020-05-25 00:18:40.161418	ebooks/50843
72804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50843/50843-h/50843-h.htm	2016-01-04 05:14:24	ebooks/50843
2127086	application/zip	http://www.gutenberg.org/files/50843/50843-h.zip	2016-01-04 05:14:40	ebooks/50843
11499	image/jpeg	http://www.gutenberg.org/cache/epub/50843/pg50843.cover.medium.jpg	2020-05-25 00:18:40.179429	ebooks/50843
293824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50843.kindle.noimages	2020-05-25 00:18:40.14142	ebooks/50843
3297555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50843.kindle.images	2020-05-25 00:18:39.85842	ebooks/50843
60414	text/plain	http://www.gutenberg.org/ebooks/50843.txt.utf-8	2020-05-25 00:18:37.376465	ebooks/50843
1659605	application/epub+zip	http://www.gutenberg.org/ebooks/50843.epub.images	2020-05-25 00:18:38.553451	ebooks/50843
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/50843.rdf	2020-06-11 01:42:08.52707	ebooks/50843
60411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50843/50843-8.txt	2016-01-04 05:14:24	ebooks/50843
124182	application/epub+zip	http://www.gutenberg.org/ebooks/50843.epub.noimages	2020-05-25 00:18:38.781461	ebooks/50843
23738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50843/50843-8.zip	2016-01-04 05:14:38	ebooks/50843
254672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50844.kindle.noimages	2020-05-25 00:18:41.015417	ebooks/50844
37128	text/plain	http://www.gutenberg.org/ebooks/50844.txt.utf-8	2020-05-25 00:18:40.272418	ebooks/50844
263078	application/epub+zip	http://www.gutenberg.org/ebooks/50844.epub.images	2020-05-25 00:18:40.412416	ebooks/50844
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/50844.rdf	2020-06-11 01:42:08.554059	ebooks/50844
259386	application/zip	http://www.gutenberg.org/files/50844/50844-h.zip	2016-01-04 05:15:34	ebooks/50844
14354	application/zip	http://www.gutenberg.org/files/50844/50844.zip	2016-01-04 05:15:32	ebooks/50844
4419	image/jpeg	http://www.gutenberg.org/cache/epub/50844/pg50844.cover.small.jpg	2020-05-25 00:18:41.032409	ebooks/50844
26448	image/jpeg	http://www.gutenberg.org/cache/epub/50844/pg50844.cover.medium.jpg	2020-05-25 00:18:41.047418	ebooks/50844
37158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50844/50844.txt	2016-01-04 05:15:32	ebooks/50844
531166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50844.kindle.images	2020-05-25 00:18:40.783418	ebooks/50844
112688	application/epub+zip	http://www.gutenberg.org/ebooks/50844.epub.noimages	2020-05-25 00:18:40.507431	ebooks/50844
40184	text/html; charset=us-ascii	http://www.gutenberg.org/files/50844/50844-h/50844-h.htm	2016-01-04 05:15:32	ebooks/50844
188650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50845/50845-h.zip	2016-01-04 05:17:10	ebooks/50845
600211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50845/50845-h/50845-h.htm	2016-01-04 05:17:08	ebooks/50845
162609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50845/50845-8.zip	2016-01-04 05:17:10	ebooks/50845
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/50845.rdf	2020-06-11 01:42:08.57706	ebooks/50845
944142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50845.kindle.images	2020-05-25 00:18:44.364596	ebooks/50845
7977	image/jpeg	http://www.gutenberg.org/cache/epub/50845/pg50845.cover.medium.jpg	2020-05-25 00:18:46.14754	ebooks/50845
944133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50845.kindle.noimages	2020-05-25 00:18:46.059573	ebooks/50845
214370	application/epub+zip	http://www.gutenberg.org/ebooks/50845.epub.images	2020-05-25 00:18:42.059422	ebooks/50845
460261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50845/50845-8.txt	2016-01-04 05:17:06	ebooks/50845
214369	application/epub+zip	http://www.gutenberg.org/ebooks/50845.epub.noimages	2020-05-25 00:18:42.656393	ebooks/50845
2240	image/jpeg	http://www.gutenberg.org/cache/epub/50845/pg50845.cover.small.jpg	2020-05-25 00:18:46.106635	ebooks/50845
466684	text/plain	http://www.gutenberg.org/ebooks/50845.txt.utf-8	2020-05-25 00:18:41.146425	ebooks/50845
257828	application/zip	http://www.gutenberg.org/files/50846/50846-0.zip	2020-06-14 14:51:39	ebooks/50846
3116	image/jpeg	http://www.gutenberg.org/cache/epub/50846/pg50846.cover.small.jpg	2020-06-14 17:06:21.974177	ebooks/50846
22440	image/jpeg	http://www.gutenberg.org/cache/epub/50846/pg50846.cover.medium.jpg	2020-06-14 17:06:22.111188	ebooks/50846
14394725	application/epub+zip	http://www.gutenberg.org/ebooks/50846.epub.images	2020-06-14 17:06:12.087314	ebooks/50846
6845669	text/html	http://www.gutenberg.org/files/50846/50846-h.zip	2016-01-04 09:14:25	ebooks/50846
1043059	text/html	http://www.gutenberg.org/files/50846/50846-h/50846-h.htm	2016-01-04 09:06:59	ebooks/50846
382513	application/epub+zip	http://www.gutenberg.org/ebooks/50846.epub.noimages	2020-06-14 17:06:12.953284	ebooks/50846
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/50846.rdf	2020-06-14 17:06:22.345226	ebooks/50846
25157185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50846.kindle.images	2020-06-14 17:06:18.874207	ebooks/50846
1529535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50846.kindle.noimages	2020-06-14 17:06:21.857184	ebooks/50846
810331	text/plain; charset=utf-8	http://www.gutenberg.org/files/50846/50846-0.txt	2020-06-14 14:51:39	ebooks/50846
55519	text/html; charset=us-ascii	http://www.gutenberg.org/files/50847/50847-h/50847-h.htm	2016-01-05 02:23:28	ebooks/50847
771157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50847.kindle.images	2020-05-25 00:18:58.447684	ebooks/50847
20586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50847/50847-8.zip	2016-01-08 11:55:08	ebooks/50847
51746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50847/50847-8.txt	2016-01-05 02:23:28	ebooks/50847
124355	application/epub+zip	http://www.gutenberg.org/ebooks/50847.epub.noimages	2020-05-25 00:18:58.075714	ebooks/50847
383065	text/html; charset=us-ascii	http://www.gutenberg.org/files/50847/50847-h.zip	2016-01-08 11:55:08	ebooks/50847
13566	application/rdf+xml	http://www.gutenberg.org/ebooks/50847.rdf	2020-06-11 01:42:08.625065	ebooks/50847
26286	image/jpeg	http://www.gutenberg.org/cache/epub/50847/pg50847.cover.medium.jpg	2020-05-25 00:18:58.75873	ebooks/50847
289099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50847.kindle.noimages	2020-05-25 00:18:58.72469	ebooks/50847
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50847/pg50847.cover.small.jpg	2020-05-25 00:18:58.742696	ebooks/50847
51712	text/plain	http://www.gutenberg.org/ebooks/50847.txt.utf-8	2020-05-25 00:18:57.827701	ebooks/50847
386953	application/epub+zip	http://www.gutenberg.org/ebooks/50847.epub.images	2020-05-25 00:18:57.979706	ebooks/50847
119987	application/epub+zip	http://www.gutenberg.org/ebooks/50848.epub.noimages	2020-05-25 00:18:59.122708	ebooks/50848
811564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50848.kindle.images	2020-05-25 00:18:59.506697	ebooks/50848
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/50848.rdf	2020-06-11 01:42:08.652065	ebooks/50848
72657	text/html; charset=us-ascii	http://www.gutenberg.org/files/50848/50848-h/50848-h.htm	2016-01-05 02:35:30	ebooks/50848
25572	image/jpeg	http://www.gutenberg.org/cache/epub/50848/pg50848.cover.medium.jpg	2020-05-25 00:18:59.833667	ebooks/50848
4322	image/jpeg	http://www.gutenberg.org/cache/epub/50848/pg50848.cover.small.jpg	2020-05-25 00:18:59.816674	ebooks/50848
295143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50848.kindle.noimages	2020-05-25 00:18:59.797676	ebooks/50848
404596	application/epub+zip	http://www.gutenberg.org/ebooks/50848.epub.images	2020-05-25 00:18:59.017684	ebooks/50848
68705	text/plain	http://www.gutenberg.org/ebooks/50848.txt.utf-8	2020-05-25 00:18:58.845746	ebooks/50848
399918	application/zip	http://www.gutenberg.org/files/50848/50848-h.zip	2016-01-08 11:57:18	ebooks/50848
68735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50848/50848.txt	2016-01-05 02:35:30	ebooks/50848
26269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50848/50848.zip	2016-01-08 11:57:18	ebooks/50848
1026551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50849.kindle.noimages	2020-05-25 00:19:02.94565	ebooks/50849
429518	text/plain; charset=utf-8	http://www.gutenberg.org/files/50849/50849-0.txt	2016-01-05 06:49:48	ebooks/50849
494208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50849/50849-h/50849-h.htm	2016-01-05 06:49:50	ebooks/50849
165319	text/plain; charset=utf-8	http://www.gutenberg.org/files/50849/50849-0.zip	2016-01-05 06:49:52	ebooks/50849
345745	application/epub+zip	http://www.gutenberg.org/ebooks/50849.epub.images	2020-05-25 00:19:00.404674	ebooks/50849
1076801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50849.kindle.images	2020-05-25 00:19:01.814707	ebooks/50849
15722	image/jpeg	http://www.gutenberg.org/cache/epub/50849/pg50849.cover.medium.jpg	2020-05-25 00:19:03.00364	ebooks/50849
2424	image/jpeg	http://www.gutenberg.org/cache/epub/50849/pg50849.cover.small.jpg	2020-05-25 00:19:02.975656	ebooks/50849
313339	application/epub+zip	http://www.gutenberg.org/ebooks/50849.epub.noimages	2020-05-25 00:19:00.748673	ebooks/50849
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/50849.rdf	2020-06-11 01:42:08.67506	ebooks/50849
306895	application/zip	http://www.gutenberg.org/files/50849/50849-h.zip	2016-01-05 06:49:52	ebooks/50849
530315	text/plain	http://www.gutenberg.org/ebooks/5085.txt.utf-8	2020-06-03 00:13:33.77385	ebooks/5085
253261	application/epub+zip	http://www.gutenberg.org/ebooks/5085.epub.noimages	2020-06-03 00:13:34.624869	ebooks/5085
979433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5085.kindle.noimages	2020-06-03 00:13:36.857108	ebooks/5085
253260	application/epub+zip	http://www.gutenberg.org/ebooks/5085.epub.images	2020-06-03 00:13:34.470863	ebooks/5085
590868	text/html	http://www.gutenberg.org/ebooks/5085.html.images	2020-06-03 00:13:34.095857	ebooks/5085
979436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5085.kindle.images	2020-06-03 00:13:35.736831	ebooks/5085
14132	application/rdf+xml	http://www.gutenberg.org/ebooks/5085.rdf	2020-06-11 01:04:09.674983	ebooks/5085
3455	image/jpeg	http://www.gutenberg.org/cache/epub/5085/pg5085.cover.small.jpg	2020-06-03 00:13:36.883113	ebooks/5085
530343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5085/5085.txt	2011-01-29 07:18:46	ebooks/5085
209348	application/zip	http://www.gutenberg.org/files/5085/5085.zip	2011-01-29 07:18:46	ebooks/5085
14087	image/jpeg	http://www.gutenberg.org/cache/epub/5085/pg5085.cover.medium.jpg	2020-06-03 00:13:36.906137	ebooks/5085
590868	text/html	http://www.gutenberg.org/ebooks/5085.html.noimages	2020-06-03 00:13:34.226854	ebooks/5085
328638	application/epub+zip	http://www.gutenberg.org/ebooks/50850.epub.noimages	2020-06-14 17:06:25.748463	ebooks/50850
529700	text/plain; charset=utf-8	http://www.gutenberg.org/files/50850/50850-0.txt	2020-06-14 14:51:55	ebooks/50850
3086854	text/html	http://www.gutenberg.org/files/50850/50850-h.zip	2016-01-05 11:10:22	ebooks/50850
7315495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50850.kindle.images	2020-06-14 17:06:28.007392	ebooks/50850
608442	text/html	http://www.gutenberg.org/files/50850/50850-h/50850-h.htm	2016-01-05 11:04:37	ebooks/50850
3725966	application/epub+zip	http://www.gutenberg.org/ebooks/50850.epub.images	2020-06-14 17:06:25.268484	ebooks/50850
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/50850.rdf	2020-06-14 17:06:29.589428	ebooks/50850
18019	image/jpeg	http://www.gutenberg.org/cache/epub/50850/pg50850.cover.medium.jpg	2020-06-14 17:06:29.502392	ebooks/50850
205598	application/zip	http://www.gutenberg.org/files/50850/50850-0.zip	2020-06-14 14:51:55	ebooks/50850
2520	image/jpeg	http://www.gutenberg.org/cache/epub/50850/pg50850.cover.small.jpg	2020-06-14 17:06:29.457378	ebooks/50850
1155136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50850.kindle.noimages	2020-06-14 17:06:29.406413	ebooks/50850
4706	image/jpeg	http://www.gutenberg.org/cache/epub/50851/pg50851.cover.small.jpg	2020-05-25 00:19:12.973508	ebooks/50851
25911	image/jpeg	http://www.gutenberg.org/cache/epub/50851/pg50851.cover.medium.jpg	2020-05-25 00:19:13.001497	ebooks/50851
126066	text/html	http://www.gutenberg.org/ebooks/50851.html.noimages	2020-05-25 00:19:12.222526	ebooks/50851
113414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50851/50851-8.txt	2016-01-05 11:54:55	ebooks/50851
126066	text/html	http://www.gutenberg.org/ebooks/50851.html.images	2020-05-25 00:19:12.183507	ebooks/50851
69693	application/epub+zip	http://www.gutenberg.org/ebooks/50851.epub.images	2020-05-25 00:19:12.297509	ebooks/50851
290552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50851.kindle.noimages	2020-05-25 00:19:12.945502	ebooks/50851
69696	application/epub+zip	http://www.gutenberg.org/ebooks/50851.epub.noimages	2020-05-25 00:19:12.35351	ebooks/50851
41663	application/zip	http://www.gutenberg.org/files/50851/50851-8.zip	2016-01-05 11:54:55	ebooks/50851
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/50851.rdf	2020-06-11 01:42:08.721059	ebooks/50851
290557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50851.kindle.images	2020-05-25 00:19:12.648504	ebooks/50851
118384	text/plain	http://www.gutenberg.org/ebooks/50851.txt.utf-8	2020-05-25 00:19:12.103538	ebooks/50851
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/50852.rdf	2020-06-11 01:42:08.745059	ebooks/50852
161589	text/html; charset=utf-8	http://www.gutenberg.org/files/50852/50852-h/50852-h.htm	2016-01-05 09:06:02	ebooks/50852
109814	text/plain; charset=utf-8	http://www.gutenberg.org/files/50852/50852-0.txt	2016-01-05 09:06:00	ebooks/50852
42942	text/plain; charset=utf-8	http://www.gutenberg.org/files/50852/50852-0.zip	2016-01-05 09:06:08	ebooks/50852
7333660	application/epub+zip	http://www.gutenberg.org/ebooks/50852.epub.images	2020-05-25 00:19:19.427439	ebooks/50852
14438748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50852.kindle.images	2020-05-25 00:19:24.34756	ebooks/50852
164479	application/epub+zip	http://www.gutenberg.org/ebooks/50852.epub.noimages	2020-05-25 00:19:19.762498	ebooks/50852
3057	image/jpeg	http://www.gutenberg.org/cache/epub/50852/pg50852.cover.small.jpg	2020-05-25 00:19:25.003558	ebooks/50852
452515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50852.kindle.noimages	2020-05-25 00:19:24.957563	ebooks/50852
13267529	application/zip	http://www.gutenberg.org/files/50852/50852-h.zip	2016-01-05 09:06:10	ebooks/50852
23023	image/jpeg	http://www.gutenberg.org/cache/epub/50852/pg50852.cover.medium.jpg	2020-05-25 00:19:25.047558	ebooks/50852
4609	image/jpeg	http://www.gutenberg.org/cache/epub/50853/pg50853.cover.small.jpg	2020-05-25 00:19:30.282488	ebooks/50853
795416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50853/50853-h/50853-h.htm	2016-01-05 10:05:16	ebooks/50853
31790	image/jpeg	http://www.gutenberg.org/cache/epub/50853/pg50853.cover.medium.jpg	2020-05-25 00:19:30.303497	ebooks/50853
2244908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50853.kindle.images	2020-05-25 00:19:28.616515	ebooks/50853
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/50853.rdf	2020-06-11 01:42:08.770068	ebooks/50853
736805	text/plain	http://www.gutenberg.org/ebooks/50853.txt.utf-8	2020-05-25 00:19:25.196571	ebooks/50853
1495620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50853.kindle.noimages	2020-05-25 00:19:30.258473	ebooks/50853
891171	application/zip	http://www.gutenberg.org/files/50853/50853-h.zip	2016-01-05 10:05:28	ebooks/50853
275637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50853/50853-8.zip	2016-01-05 10:05:26	ebooks/50853
736838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50853/50853-8.txt	2016-01-05 10:05:14	ebooks/50853
447448	application/epub+zip	http://www.gutenberg.org/ebooks/50853.epub.noimages	2020-05-25 00:19:26.417531	ebooks/50853
905492	application/epub+zip	http://www.gutenberg.org/ebooks/50853.epub.images	2020-05-25 00:19:26.003554	ebooks/50853
400438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50854/50854-h.zip	2016-01-05 14:04:48	ebooks/50854
393433	application/zip	http://www.gutenberg.org/files/50854/50854-8.zip	2016-01-05 14:04:48	ebooks/50854
1058206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50854/50854-8.txt	2016-01-05 14:04:26	ebooks/50854
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/50854.rdf	2020-06-11 01:42:08.795052	ebooks/50854
1780518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50854.kindle.images	2020-05-25 00:19:33.362443	ebooks/50854
432186	application/epub+zip	http://www.gutenberg.org/ebooks/50854.epub.noimages	2020-05-25 00:19:31.492477	ebooks/50854
1115744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50854/50854-h/50854-h.htm	2016-01-05 14:04:28	ebooks/50854
1058179	text/plain	http://www.gutenberg.org/ebooks/50854.txt.utf-8	2020-05-25 00:19:30.431546	ebooks/50854
3943	image/jpeg	http://www.gutenberg.org/cache/epub/50854/pg50854.cover.small.jpg	2020-05-25 00:19:35.266421	ebooks/50854
17478	image/jpeg	http://www.gutenberg.org/cache/epub/50854/pg50854.cover.medium.jpg	2020-05-25 00:19:35.302421	ebooks/50854
432186	application/epub+zip	http://www.gutenberg.org/ebooks/50854.epub.images	2020-05-25 00:19:31.154505	ebooks/50854
1780510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50854.kindle.noimages	2020-05-25 00:19:35.227442	ebooks/50854
4641	image/jpeg	http://www.gutenberg.org/cache/epub/50855/pg50855.cover.small.jpg	2020-05-25 00:19:39.111685	ebooks/50855
313051	application/epub+zip	http://www.gutenberg.org/ebooks/50855.epub.noimages	2020-05-25 00:19:36.333459	ebooks/50855
742168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50855/50855-8.txt	2016-01-05 14:05:48	ebooks/50855
742269	text/plain	http://www.gutenberg.org/ebooks/50855.txt.utf-8	2020-05-25 00:19:35.449408	ebooks/50855
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/50855.rdf	2020-06-11 01:42:08.82006	ebooks/50855
313051	application/epub+zip	http://www.gutenberg.org/ebooks/50855.epub.images	2020-05-25 00:19:36.035419	ebooks/50855
1283759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50855.kindle.images	2020-05-25 00:19:37.705699	ebooks/50855
20778	image/jpeg	http://www.gutenberg.org/cache/epub/50855/pg50855.cover.medium.jpg	2020-05-25 00:19:39.147659	ebooks/50855
274420	application/zip	http://www.gutenberg.org/files/50855/50855-8.zip	2016-01-05 14:06:16	ebooks/50855
795347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50855/50855-h/50855-h.htm	2016-01-05 14:05:48	ebooks/50855
280787	application/zip	http://www.gutenberg.org/files/50855/50855-h.zip	2016-01-05 14:06:16	ebooks/50855
1283979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50855.kindle.noimages	2020-05-25 00:19:39.073658	ebooks/50855
711691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50856/50856-8.txt	2016-01-05 14:07:20	ebooks/50856
711659	text/plain	http://www.gutenberg.org/ebooks/50856.txt.utf-8	2020-05-25 00:19:39.28968	ebooks/50856
4420	image/jpeg	http://www.gutenberg.org/cache/epub/50856/pg50856.cover.small.jpg	2020-05-25 00:19:42.894609	ebooks/50856
1211838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50856.kindle.noimages	2020-05-25 00:19:42.855633	ebooks/50856
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/50856.rdf	2020-06-11 01:42:08.845053	ebooks/50856
263286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50856/50856-h.zip	2016-01-05 14:07:50	ebooks/50856
19375	image/jpeg	http://www.gutenberg.org/cache/epub/50856/pg50856.cover.medium.jpg	2020-05-25 00:19:42.928618	ebooks/50856
293279	application/epub+zip	http://www.gutenberg.org/ebooks/50856.epub.images	2020-05-25 00:19:39.869681	ebooks/50856
765912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50856/50856-h/50856-h.htm	2016-01-05 14:07:20	ebooks/50856
293278	application/epub+zip	http://www.gutenberg.org/ebooks/50856.epub.noimages	2020-05-25 00:19:40.212728	ebooks/50856
257261	application/zip	http://www.gutenberg.org/files/50856/50856-8.zip	2016-01-05 14:07:50	ebooks/50856
1211843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50856.kindle.images	2020-05-25 00:19:41.541635	ebooks/50856
751864	text/html; charset=utf-8	http://www.gutenberg.org/files/50857/50857-h.zip	2016-01-06 05:00:18	ebooks/50857
3261035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50857.kindle.noimages	2020-05-25 00:19:56.335492	ebooks/50857
776439	application/epub+zip	http://www.gutenberg.org/ebooks/50857.epub.noimages	2020-05-25 00:19:46.803574	ebooks/50857
833829	application/epub+zip	http://www.gutenberg.org/ebooks/50857.epub.images	2020-05-25 00:19:45.322604	ebooks/50857
559133	application/zip	http://www.gutenberg.org/files/50857/50857-0.zip	2016-01-06 05:00:18	ebooks/50857
1928311	text/html; charset=utf-8	http://www.gutenberg.org/files/50857/50857-h/50857-h.htm	2016-01-06 05:00:16	ebooks/50857
14556	image/jpeg	http://www.gutenberg.org/cache/epub/50857/pg50857.cover.medium.jpg	2020-05-25 00:19:56.872439	ebooks/50857
1884	image/jpeg	http://www.gutenberg.org/cache/epub/50857/pg50857.cover.small.jpg	2020-05-25 00:19:56.614467	ebooks/50857
3358121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50857.kindle.images	2020-05-25 00:19:51.615548	ebooks/50857
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/50857.rdf	2020-06-11 01:42:08.871051	ebooks/50857
1519585	text/plain; charset=utf-8	http://www.gutenberg.org/files/50857/50857-0.txt	2016-01-06 05:00:12	ebooks/50857
416719	application/epub+zip	http://www.gutenberg.org/ebooks/50858.epub.noimages	2020-05-25 00:19:58.583414	ebooks/50858
1079615	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50858/50858-h/50858-h.htm	2016-01-06 05:01:26	ebooks/50858
378073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50858/50858-8.zip	2016-01-06 05:01:36	ebooks/50858
996439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50858/50858-8.txt	2016-01-06 05:01:26	ebooks/50858
387101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50858/50858-h.zip	2016-01-06 05:01:36	ebooks/50858
416720	application/epub+zip	http://www.gutenberg.org/ebooks/50858.epub.images	2020-05-25 00:19:58.230455	ebooks/50858
2904	image/jpeg	http://www.gutenberg.org/cache/epub/50858/pg50858.cover.small.jpg	2020-05-25 00:20:02.287577	ebooks/50858
1699384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50858.kindle.images	2020-05-25 00:20:00.4114	ebooks/50858
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/50858.rdf	2020-06-11 01:42:08.898051	ebooks/50858
10729	image/jpeg	http://www.gutenberg.org/cache/epub/50858/pg50858.cover.medium.jpg	2020-05-25 00:20:02.32456	ebooks/50858
996425	text/plain	http://www.gutenberg.org/ebooks/50858.txt.utf-8	2020-05-25 00:19:57.497492	ebooks/50858
1699371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50858.kindle.noimages	2020-05-25 00:20:02.245567	ebooks/50858
27609	image/jpeg	http://www.gutenberg.org/cache/epub/50859/pg50859.cover.medium.jpg	2020-05-25 00:20:05.169571	ebooks/50859
4429	image/jpeg	http://www.gutenberg.org/cache/epub/50859/pg50859.cover.small.jpg	2020-05-25 00:20:05.142561	ebooks/50859
29263	text/plain; charset=utf-8	http://www.gutenberg.org/files/50859/50859-0.zip	2016-01-06 05:02:38	ebooks/50859
146538	application/epub+zip	http://www.gutenberg.org/ebooks/50859.epub.noimages	2020-05-25 00:20:03.666605	ebooks/50859
402120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50859.kindle.noimages	2020-05-25 00:20:05.112552	ebooks/50859
4182692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50859.kindle.images	2020-05-25 00:20:04.720549	ebooks/50859
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/50859.rdf	2020-06-11 01:42:08.924056	ebooks/50859
94052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50859/50859-h/50859-h.htm	2016-01-06 05:02:36	ebooks/50859
2585633	application/zip	http://www.gutenberg.org/files/50859/50859-h.zip	2016-01-06 05:02:40	ebooks/50859
74891	text/plain; charset=utf-8	http://www.gutenberg.org/files/50859/50859-0.txt	2016-01-06 05:02:34	ebooks/50859
2419698	application/epub+zip	http://www.gutenberg.org/ebooks/50859.epub.images	2020-05-25 00:20:03.343594	ebooks/50859
669947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5086/5086.txt	2013-05-01 16:33:10	ebooks/5086
3365	image/jpeg	http://www.gutenberg.org/cache/epub/5086/pg5086.cover.small.jpg	2020-06-03 00:13:41.136053	ebooks/5086
669919	text/plain	http://www.gutenberg.org/ebooks/5086.txt.utf-8	2020-06-03 00:13:37.025114	ebooks/5086
315553	application/epub+zip	http://www.gutenberg.org/ebooks/5086.epub.images	2020-06-03 00:13:37.971111	ebooks/5086
315553	application/epub+zip	http://www.gutenberg.org/ebooks/5086.epub.noimages	2020-06-03 00:13:38.164095	ebooks/5086
12034	image/jpeg	http://www.gutenberg.org/cache/epub/5086/pg5086.cover.medium.jpg	2020-06-03 00:13:41.159062	ebooks/5086
1233549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5086.kindle.images	2020-06-03 00:13:39.638075	ebooks/5086
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/5086.rdf	2020-06-11 01:04:09.697979	ebooks/5086
1233541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5086.kindle.noimages	2020-06-03 00:13:41.108088	ebooks/5086
731082	text/html	http://www.gutenberg.org/ebooks/5086.html.noimages	2020-06-03 00:13:37.672107	ebooks/5086
731082	text/html	http://www.gutenberg.org/ebooks/5086.html.images	2020-06-03 00:13:37.529134	ebooks/5086
267226	application/zip	http://www.gutenberg.org/files/5086/5086.zip	2013-05-01 16:43:20	ebooks/5086
75160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50860/50860-h/50860-h.htm	2016-01-06 06:01:36	ebooks/50860
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/50860.rdf	2020-06-11 01:42:08.949054	ebooks/50860
22599	text/plain; charset=utf-8	http://www.gutenberg.org/files/50860/50860-0.zip	2016-01-06 06:01:36	ebooks/50860
372594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50860.kindle.images	2020-05-25 00:20:05.965518	ebooks/50860
372585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50860.kindle.noimages	2020-05-25 00:20:06.29951	ebooks/50860
58076	text/plain; charset=utf-8	http://www.gutenberg.org/files/50860/50860-0.txt	2016-01-06 06:01:32	ebooks/50860
209261	application/zip	http://www.gutenberg.org/files/50860/50860-h.zip	2016-01-06 06:01:36	ebooks/50860
146517	application/epub+zip	http://www.gutenberg.org/ebooks/50860.epub.noimages	2020-05-25 00:20:05.640543	ebooks/50860
2811	image/jpeg	http://www.gutenberg.org/cache/epub/50860/pg50860.cover.small.jpg	2020-05-25 00:20:06.327519	ebooks/50860
146518	application/epub+zip	http://www.gutenberg.org/ebooks/50860.epub.images	2020-05-25 00:20:05.442539	ebooks/50860
19793	image/jpeg	http://www.gutenberg.org/cache/epub/50860/pg50860.cover.medium.jpg	2020-05-25 00:20:06.353527	ebooks/50860
306294	text/plain; charset=utf-8	http://www.gutenberg.org/files/50861/50861-0.txt	2020-06-14 14:52:50	ebooks/50861
10537	image/jpeg	http://www.gutenberg.org/cache/epub/50861/pg50861.cover.medium.jpg	2020-06-14 17:06:33.768355	ebooks/50861
681690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50861.kindle.noimages	2020-06-14 17:06:33.715409	ebooks/50861
190627	application/epub+zip	http://www.gutenberg.org/ebooks/50861.epub.images	2020-06-14 17:06:31.810373	ebooks/50861
190628	application/epub+zip	http://www.gutenberg.org/ebooks/50861.epub.noimages	2020-06-14 17:06:32.088368	ebooks/50861
361110	text/html	http://www.gutenberg.org/files/50861/50861-h/50861-h.htm	2016-01-06 10:37:41	ebooks/50861
2569	image/jpeg	http://www.gutenberg.org/cache/epub/50861/pg50861.cover.small.jpg	2020-06-14 17:06:33.744352	ebooks/50861
117776	text/plain; charset=utf-8	http://www.gutenberg.org/files/50861/50861-0.zip	2020-06-14 14:52:50	ebooks/50861
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/50861.rdf	2020-06-14 17:06:33.842371	ebooks/50861
147054	text/html	http://www.gutenberg.org/files/50861/50861-h.zip	2016-01-06 10:39:57	ebooks/50861
681697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50861.kindle.images	2020-06-14 17:06:32.904335	ebooks/50861
36364	text/html; charset=utf-8	http://www.gutenberg.org/files/50862/50862-h/50862-h.htm	2016-01-06 14:05:58	ebooks/50862
3955	image/jpeg	http://www.gutenberg.org/cache/epub/50862/pg50862.cover.small.jpg	2020-05-25 00:20:10.771464	ebooks/50862
8614	application/zip	http://www.gutenberg.org/files/50862/50862-0.zip	2016-01-06 14:05:58	ebooks/50862
294956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50862.kindle.noimages	2020-05-25 00:20:10.747488	ebooks/50862
1569547	application/zip	http://www.gutenberg.org/files/50862/50862-h.zip	2016-01-06 14:06:00	ebooks/50862
2992448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50862.kindle.images	2020-05-25 00:20:10.470503	ebooks/50862
115474	application/epub+zip	http://www.gutenberg.org/ebooks/50862.epub.noimages	2020-05-25 00:20:09.477493	ebooks/50862
1579114	application/epub+zip	http://www.gutenberg.org/ebooks/50862.epub.images	2020-05-25 00:20:09.294478	ebooks/50862
26427	text/plain; charset=utf-8	http://www.gutenberg.org/files/50862/50862-0.txt	2016-01-06 14:05:54	ebooks/50862
28665	image/jpeg	http://www.gutenberg.org/cache/epub/50862/pg50862.cover.medium.jpg	2020-05-25 00:20:10.795453	ebooks/50862
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/50862.rdf	2020-06-11 01:42:08.996049	ebooks/50862
153616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50863/50863.zip	2016-01-07 03:21:22	ebooks/50863
12216	image/jpeg	http://www.gutenberg.org/cache/epub/50863/pg50863.cover.medium.jpg	2020-05-25 00:20:13.368428	ebooks/50863
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/50863.rdf	2020-06-11 01:42:09.023051	ebooks/50863
200083	application/epub+zip	http://www.gutenberg.org/ebooks/50863.epub.noimages	2020-05-25 00:20:11.483467	ebooks/50863
427941	text/html; charset=us-ascii	http://www.gutenberg.org/files/50863/50863-h/50863-h.htm	2016-01-07 03:21:22	ebooks/50863
2655	image/jpeg	http://www.gutenberg.org/cache/epub/50863/pg50863.cover.small.jpg	2020-05-25 00:20:13.347425	ebooks/50863
779335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50863.kindle.images	2020-05-25 00:20:12.402471	ebooks/50863
200083	application/epub+zip	http://www.gutenberg.org/ebooks/50863.epub.images	2020-05-25 00:20:11.285453	ebooks/50863
408864	text/plain	http://www.gutenberg.org/ebooks/50863.txt.utf-8	2020-05-25 00:20:10.905492	ebooks/50863
189412	text/html; charset=us-ascii	http://www.gutenberg.org/files/50863/50863-h.zip	2016-01-07 03:21:22	ebooks/50863
408894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50863/50863.txt	2016-01-07 03:21:22	ebooks/50863
779319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50863.kindle.noimages	2020-05-25 00:20:13.323442	ebooks/50863
343443	text/plain; charset=utf-8	http://www.gutenberg.org/files/50864/50864-0.txt	2020-06-14 14:53:06	ebooks/50864
395542	text/html	http://www.gutenberg.org/files/50864/50864-h/50864-h.htm	2016-01-07 09:12:08	ebooks/50864
126633	application/zip	http://www.gutenberg.org/files/50864/50864-0.zip	2020-06-14 14:53:06	ebooks/50864
743900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50864.kindle.noimages	2020-06-14 17:06:39.895267	ebooks/50864
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/50864.rdf	2020-06-14 17:06:40.056281	ebooks/50864
200294	application/epub+zip	http://www.gutenberg.org/ebooks/50864.epub.noimages	2020-06-14 17:06:37.314292	ebooks/50864
4578985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50864.kindle.images	2020-06-14 17:06:38.85125	ebooks/50864
2315360	application/epub+zip	http://www.gutenberg.org/ebooks/50864.epub.images	2020-06-14 17:06:36.676368	ebooks/50864
16582	image/jpeg	http://www.gutenberg.org/cache/epub/50864/pg50864.cover.medium.jpg	2020-06-14 17:06:39.97525	ebooks/50864
1443786	application/zip	http://www.gutenberg.org/files/50864/50864-h.zip	2016-01-07 09:29:39	ebooks/50864
2388	image/jpeg	http://www.gutenberg.org/cache/epub/50864/pg50864.cover.small.jpg	2020-06-14 17:06:39.936255	ebooks/50864
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/50865.rdf	2020-06-11 01:42:09.06906	ebooks/50865
382258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50865.kindle.noimages	2020-05-25 00:20:19.093646	ebooks/50865
382266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50865.kindle.images	2020-05-25 00:20:18.586655	ebooks/50865
9890	image/jpeg	http://www.gutenberg.org/cache/epub/50865/pg50865.cover.medium.jpg	2020-05-25 00:20:19.129714	ebooks/50865
102508	application/zip	http://www.gutenberg.org/files/50865/50865-h.zip	2016-01-07 06:54:32	ebooks/50865
108314	application/epub+zip	http://www.gutenberg.org/ebooks/50865.epub.images	2020-05-25 00:20:17.931676	ebooks/50865
1474	image/jpeg	http://www.gutenberg.org/cache/epub/50865/pg50865.cover.small.jpg	2020-05-25 00:20:19.11265	ebooks/50865
167150	text/plain	http://www.gutenberg.org/ebooks/50865.txt.utf-8	2020-05-25 00:20:17.685672	ebooks/50865
167175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50865/50865-8.txt	2016-01-07 06:54:28	ebooks/50865
190097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50865/50865-h/50865-h.htm	2016-01-07 06:54:28	ebooks/50865
108314	application/epub+zip	http://www.gutenberg.org/ebooks/50865.epub.noimages	2020-05-25 00:20:18.082653	ebooks/50865
59351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50865/50865-8.zip	2016-01-07 06:54:32	ebooks/50865
1724889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50866.kindle.images	2020-05-25 00:20:22.035675	ebooks/50866
398044	application/epub+zip	http://www.gutenberg.org/ebooks/50866.epub.noimages	2020-05-25 00:20:20.361655	ebooks/50866
796985	text/html; charset=utf-8	http://www.gutenberg.org/files/50866/50866-h/50866-h.htm	2016-01-07 07:15:22	ebooks/50866
2475	image/jpeg	http://www.gutenberg.org/cache/epub/50866/pg50866.cover.small.jpg	2020-05-25 00:20:23.805591	ebooks/50866
256234	text/plain; charset=utf-8	http://www.gutenberg.org/files/50866/50866-0.zip	2016-01-07 07:15:22	ebooks/50866
536783	application/zip	http://www.gutenberg.org/files/50866/50866-h.zip	2016-01-07 07:15:22	ebooks/50866
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/50866.rdf	2020-06-11 01:42:09.091049	ebooks/50866
572605	application/epub+zip	http://www.gutenberg.org/ebooks/50866.epub.images	2020-05-25 00:20:19.905656	ebooks/50866
685557	text/plain; charset=utf-8	http://www.gutenberg.org/files/50866/50866-0.txt	2016-01-07 07:15:18	ebooks/50866
17765	image/jpeg	http://www.gutenberg.org/cache/epub/50866/pg50866.cover.medium.jpg	2020-05-25 00:20:23.86259	ebooks/50866
1446192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50866.kindle.noimages	2020-05-25 00:20:23.740586	ebooks/50866
57381	application/epub+zip	http://www.gutenberg.org/ebooks/50867.epub.noimages	2020-05-25 00:20:24.299595	ebooks/50867
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/50867.rdf	2020-06-11 01:42:09.114048	ebooks/50867
16135	image/jpeg	http://www.gutenberg.org/cache/epub/50867/pg50867.cover.medium.jpg	2020-05-25 00:20:24.881604	ebooks/50867
57384	application/epub+zip	http://www.gutenberg.org/ebooks/50867.epub.images	2020-05-25 00:20:24.250584	ebooks/50867
100970	text/html	http://www.gutenberg.org/ebooks/50867.html.noimages	2020-05-25 00:20:24.186595	ebooks/50867
100970	text/html	http://www.gutenberg.org/ebooks/50867.html.images	2020-05-25 00:20:24.154583	ebooks/50867
34351	application/zip	http://www.gutenberg.org/files/50867/50867-8.zip	2016-01-07 07:11:54	ebooks/50867
226337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50867.kindle.noimages	2020-05-25 00:20:24.830593	ebooks/50867
91245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50867/50867-8.txt	2016-01-07 07:11:52	ebooks/50867
94635	text/plain	http://www.gutenberg.org/ebooks/50867.txt.utf-8	2020-05-25 00:20:24.089584	ebooks/50867
226348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50867.kindle.images	2020-05-25 00:20:24.563575	ebooks/50867
4186	image/jpeg	http://www.gutenberg.org/cache/epub/50867/pg50867.cover.small.jpg	2020-05-25 00:20:24.85757	ebooks/50867
310251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50868.kindle.noimages	2020-05-25 00:20:25.819567	ebooks/50868
471503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50868.kindle.images	2020-05-25 00:20:25.541564	ebooks/50868
58451	text/html; charset=us-ascii	http://www.gutenberg.org/files/50868/50868-h/50868-h.htm	2016-01-07 07:13:28	ebooks/50868
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/50868.rdf	2020-06-11 01:42:09.138051	ebooks/50868
217410	application/zip	http://www.gutenberg.org/files/50868/50868-h.zip	2016-01-07 08:42:32	ebooks/50868
54672	text/plain	http://www.gutenberg.org/ebooks/50868.txt.utf-8	2020-05-25 00:20:24.988582	ebooks/50868
220519	application/epub+zip	http://www.gutenberg.org/ebooks/50868.epub.images	2020-05-25 00:20:25.135583	ebooks/50868
133435	application/epub+zip	http://www.gutenberg.org/ebooks/50868.epub.noimages	2020-05-25 00:20:25.239565	ebooks/50868
5190	image/jpeg	http://www.gutenberg.org/cache/epub/50868/pg50868.cover.small.jpg	2020-05-25 00:20:25.836589	ebooks/50868
54700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50868/50868.txt	2016-01-07 07:13:28	ebooks/50868
21235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50868/50868.zip	2016-01-07 08:42:32	ebooks/50868
31411	image/jpeg	http://www.gutenberg.org/cache/epub/50868/pg50868.cover.medium.jpg	2020-05-25 00:20:25.853586	ebooks/50868
135254	application/epub+zip	http://www.gutenberg.org/ebooks/50869.epub.images	2020-05-25 00:20:26.077586	ebooks/50869
48847	text/plain	http://www.gutenberg.org/ebooks/50869.txt.utf-8	2020-05-25 00:20:25.939581	ebooks/50869
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/50869.rdf	2020-06-11 01:42:09.163083	ebooks/50869
253526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50869.kindle.noimages	2020-05-25 00:20:26.692569	ebooks/50869
4384	image/jpeg	http://www.gutenberg.org/cache/epub/50869/pg50869.cover.small.jpg	2020-05-25 00:20:26.71155	ebooks/50869
132143	application/zip	http://www.gutenberg.org/files/50869/50869-h.zip	2016-01-07 07:15:04	ebooks/50869
48875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50869/50869.txt	2016-01-07 07:15:02	ebooks/50869
312958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50869.kindle.images	2020-05-25 00:20:26.439554	ebooks/50869
24840	image/jpeg	http://www.gutenberg.org/cache/epub/50869/pg50869.cover.medium.jpg	2020-05-25 00:20:26.726574	ebooks/50869
52182	text/html; charset=us-ascii	http://www.gutenberg.org/files/50869/50869-h/50869-h.htm	2016-01-07 07:15:02	ebooks/50869
19234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50869/50869.zip	2016-01-07 07:15:04	ebooks/50869
102902	application/epub+zip	http://www.gutenberg.org/ebooks/50869.epub.noimages	2020-05-25 00:20:26.176623	ebooks/50869
566893	text/html	http://www.gutenberg.org/ebooks/5087.html.images	2020-06-03 00:13:41.623087	ebooks/5087
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/5087.rdf	2020-06-11 01:04:09.722985	ebooks/5087
12902	image/jpeg	http://www.gutenberg.org/cache/epub/5087/pg5087.cover.medium.jpg	2020-06-03 00:13:44.504034	ebooks/5087
935698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5087.kindle.noimages	2020-06-03 00:13:44.455031	ebooks/5087
935711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5087.kindle.images	2020-06-03 00:13:43.28906	ebooks/5087
566893	text/html	http://www.gutenberg.org/ebooks/5087.html.noimages	2020-06-03 00:13:41.738065	ebooks/5087
234390	application/epub+zip	http://www.gutenberg.org/ebooks/5087.epub.noimages	2020-06-03 00:13:42.126066	ebooks/5087
515966	text/plain	http://www.gutenberg.org/ebooks/5087.txt.utf-8	2020-06-03 00:13:41.274094	ebooks/5087
234391	application/epub+zip	http://www.gutenberg.org/ebooks/5087.epub.images	2020-06-03 00:13:41.974043	ebooks/5087
515994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5087/5087.txt	2012-09-15 10:27:24	ebooks/5087
194770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5087/5087.zip	2012-09-15 10:42:42	ebooks/5087
3568	image/jpeg	http://www.gutenberg.org/cache/epub/5087/pg5087.cover.small.jpg	2020-06-03 00:13:44.481027	ebooks/5087
589406	text/plain; charset=utf-8	http://www.gutenberg.org/files/50870/50870-0.txt	2016-01-08 03:11:52	ebooks/50870
2568	image/jpeg	http://www.gutenberg.org/cache/epub/50870/pg50870.cover.small.jpg	2020-05-25 00:20:31.479484	ebooks/50870
16116	image/jpeg	http://www.gutenberg.org/cache/epub/50870/pg50870.cover.medium.jpg	2020-05-25 00:20:31.519523	ebooks/50870
423072	application/epub+zip	http://www.gutenberg.org/ebooks/50870.epub.noimages	2020-05-25 00:20:27.999545	ebooks/50870
423073	application/epub+zip	http://www.gutenberg.org/ebooks/50870.epub.images	2020-05-25 00:20:27.500615	ebooks/50870
1390097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50870.kindle.images	2020-05-25 00:20:29.719517	ebooks/50870
1390088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50870.kindle.noimages	2020-05-25 00:20:31.433487	ebooks/50870
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/50870.rdf	2020-06-11 01:42:09.18605	ebooks/50870
686887	text/html; charset=utf-8	http://www.gutenberg.org/files/50870/50870-h/50870-h.htm	2016-01-08 03:12:34	ebooks/50870
225085	text/plain; charset=utf-8	http://www.gutenberg.org/files/50870/50870-0.zip	2016-01-08 13:31:30	ebooks/50870
310722	text/html; charset=utf-8	http://www.gutenberg.org/files/50870/50870-h.zip	2016-01-08 13:31:30	ebooks/50870
843101	text/html	http://www.gutenberg.org/ebooks/50871.html.noimages	2020-05-25 00:20:32.385588	ebooks/50871
300216	application/zip	http://www.gutenberg.org/files/50871/50871-8.zip	2016-01-07 07:19:28	ebooks/50871
15692	image/jpeg	http://www.gutenberg.org/cache/epub/50871/pg50871.cover.medium.jpg	2020-05-25 00:20:36.16446	ebooks/50871
1404067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50871.kindle.images	2020-05-25 00:20:34.543481	ebooks/50871
843101	text/html	http://www.gutenberg.org/ebooks/50871.html.images	2020-05-25 00:20:32.225495	ebooks/50871
355179	application/epub+zip	http://www.gutenberg.org/ebooks/50871.epub.noimages	2020-05-25 00:20:32.97647	ebooks/50871
783691	text/plain	http://www.gutenberg.org/ebooks/50871.txt.utf-8	2020-05-25 00:20:31.669492	ebooks/50871
749246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50871/50871-8.txt	2016-01-07 07:19:26	ebooks/50871
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/50871.rdf	2020-06-11 01:42:09.21205	ebooks/50871
4078	image/jpeg	http://www.gutenberg.org/cache/epub/50871/pg50871.cover.small.jpg	2020-05-25 00:20:36.141429	ebooks/50871
355179	application/epub+zip	http://www.gutenberg.org/ebooks/50871.epub.images	2020-05-25 00:20:32.743484	ebooks/50871
1404035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50871.kindle.noimages	2020-05-25 00:20:36.114436	ebooks/50871
243419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50872.kindle.noimages	2020-05-25 00:20:37.019416	ebooks/50872
42300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50872/50872.txt	2016-01-07 07:21:22	ebooks/50872
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/50872.rdf	2020-06-11 01:42:09.238046	ebooks/50872
4384	image/jpeg	http://www.gutenberg.org/cache/epub/50872/pg50872.cover.small.jpg	2020-05-25 00:20:37.035442	ebooks/50872
45558	text/html; charset=us-ascii	http://www.gutenberg.org/files/50872/50872-h/50872-h.htm	2016-01-07 07:21:22	ebooks/50872
42272	text/plain	http://www.gutenberg.org/ebooks/50872.txt.utf-8	2020-05-25 00:20:36.273429	ebooks/50872
156784	text/html; charset=us-ascii	http://www.gutenberg.org/files/50872/50872-h.zip	2016-01-07 07:21:24	ebooks/50872
100431	application/epub+zip	http://www.gutenberg.org/ebooks/50872.epub.noimages	2020-05-25 00:20:36.508448	ebooks/50872
24840	image/jpeg	http://www.gutenberg.org/cache/epub/50872/pg50872.cover.medium.jpg	2020-05-25 00:20:37.051424	ebooks/50872
16600	application/zip	http://www.gutenberg.org/files/50872/50872.zip	2016-01-07 07:21:24	ebooks/50872
160065	application/epub+zip	http://www.gutenberg.org/ebooks/50872.epub.images	2020-05-25 00:20:36.411443	ebooks/50872
350249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50872.kindle.images	2020-05-25 00:20:36.773462	ebooks/50872
132225	application/zip	http://www.gutenberg.org/files/50873/50873-0.zip	2016-01-07 07:31:52	ebooks/50873
14146	image/jpeg	http://www.gutenberg.org/cache/epub/50873/pg50873.cover.medium.jpg	2020-05-25 00:21:00.903602	ebooks/50873
18130634	application/zip	http://www.gutenberg.org/files/50873/50873-h.zip	2016-01-07 09:58:04	ebooks/50873
15039064	application/epub+zip	http://www.gutenberg.org/ebooks/50873.epub.images	2020-05-25 00:20:46.364492	ebooks/50873
262402	application/epub+zip	http://www.gutenberg.org/ebooks/50873.epub.noimages	2020-05-25 00:20:47.214542	ebooks/50873
622390	text/html; charset=utf-8	http://www.gutenberg.org/files/50873/50873-h/50873-h.htm	2016-01-07 09:57:12	ebooks/50873
392444	text/plain; charset=utf-8	http://www.gutenberg.org/files/50873/50873-0.txt	2016-01-07 07:31:26	ebooks/50873
27432408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50873.kindle.images	2020-05-25 00:20:58.176663	ebooks/50873
2129	image/jpeg	http://www.gutenberg.org/cache/epub/50873/pg50873.cover.small.jpg	2020-05-25 00:21:00.697639	ebooks/50873
1037718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50873.kindle.noimages	2020-05-25 00:21:00.467653	ebooks/50873
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/50873.rdf	2020-06-11 01:42:09.261058	ebooks/50873
742355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50874/50874-8.txt	2016-01-07 05:25:16	ebooks/50874
742363	text/plain	http://www.gutenberg.org/ebooks/50874.txt.utf-8	2020-05-25 00:21:01.394598	ebooks/50874
19555	image/jpeg	http://www.gutenberg.org/cache/epub/50874/pg50874.cover.medium.jpg	2020-05-25 00:22:00.429555	ebooks/50874
570492	application/epub+zip	http://www.gutenberg.org/ebooks/50874.epub.noimages	2020-05-25 00:21:09.20053	ebooks/50874
10068905	application/epub+zip	http://www.gutenberg.org/ebooks/50874.epub.images	2020-05-25 00:21:07.35957	ebooks/50874
293481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50874/50874-8.zip	2016-01-07 05:26:12	ebooks/50874
2077886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50874.kindle.noimages	2020-05-25 00:21:59.951575	ebooks/50874
1101151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50874/50874-h/50874-h.htm	2016-01-07 05:25:16	ebooks/50874
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/50874.rdf	2020-06-11 01:42:09.290049	ebooks/50874
12535468	application/zip	http://www.gutenberg.org/files/50874/50874-h.zip	2016-01-07 05:26:14	ebooks/50874
24869153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50874.kindle.images	2020-05-25 00:21:55.883412	ebooks/50874
2397	image/jpeg	http://www.gutenberg.org/cache/epub/50874/pg50874.cover.small.jpg	2020-05-25 00:22:00.202556	ebooks/50874
140007	application/epub+zip	http://www.gutenberg.org/ebooks/50875.epub.noimages	2020-05-25 00:22:01.479542	ebooks/50875
180946	text/plain	http://www.gutenberg.org/ebooks/50875.txt.utf-8	2020-05-25 00:22:00.919533	ebooks/50875
1257779	application/epub+zip	http://www.gutenberg.org/ebooks/50875.epub.images	2020-05-25 00:22:01.287553	ebooks/50875
196015	text/html; charset=us-ascii	http://www.gutenberg.org/files/50875/50875-h/50875-h.htm	2016-01-07 09:13:40	ebooks/50875
2653661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50875.kindle.images	2020-05-25 00:22:02.479514	ebooks/50875
1852	image/jpeg	http://www.gutenberg.org/cache/epub/50875/pg50875.cover.small.jpg	2020-05-25 00:22:03.076517	ebooks/50875
10973	image/jpeg	http://www.gutenberg.org/cache/epub/50875/pg50875.cover.medium.jpg	2020-05-25 00:22:03.105575	ebooks/50875
180976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50875/50875.txt	2016-01-07 09:13:40	ebooks/50875
460501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50875.kindle.noimages	2020-05-25 00:22:03.047513	ebooks/50875
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/50875.rdf	2020-06-11 01:42:09.314047	ebooks/50875
60794	application/zip	http://www.gutenberg.org/files/50875/50875.zip	2016-01-07 09:13:44	ebooks/50875
1217386	application/zip	http://www.gutenberg.org/files/50875/50875-h.zip	2016-01-07 09:13:44	ebooks/50875
113430	application/epub+zip	http://www.gutenberg.org/ebooks/50876.epub.images	2020-05-25 00:22:03.334521	ebooks/50876
241262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50876.kindle.images	2020-05-25 00:22:03.7375	ebooks/50876
109976	text/html; charset=us-ascii	http://www.gutenberg.org/files/50876/50876-h.zip	2016-01-08 11:02:40	ebooks/50876
27744	image/jpeg	http://www.gutenberg.org/cache/epub/50876/pg50876.cover.medium.jpg	2020-05-25 00:22:03.966496	ebooks/50876
25965	text/html; charset=us-ascii	http://www.gutenberg.org/files/50876/50876-h/50876-h.htm	2016-01-08 11:02:40	ebooks/50876
9002	application/zip	http://www.gutenberg.org/files/50876/50876.zip	2016-01-08 11:02:40	ebooks/50876
4755	image/jpeg	http://www.gutenberg.org/cache/epub/50876/pg50876.cover.small.jpg	2020-05-25 00:22:03.950514	ebooks/50876
241149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50876.kindle.noimages	2020-05-25 00:22:03.934496	ebooks/50876
23819	text/plain	http://www.gutenberg.org/ebooks/50876.txt.utf-8	2020-05-25 00:22:03.210514	ebooks/50876
13838	application/rdf+xml	http://www.gutenberg.org/ebooks/50876.rdf	2020-06-11 01:42:09.341044	ebooks/50876
113429	application/epub+zip	http://www.gutenberg.org/ebooks/50876.epub.noimages	2020-05-25 00:22:03.539509	ebooks/50876
23847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50876/50876.txt	2016-01-08 11:02:40	ebooks/50876
44338	text/plain	http://www.gutenberg.org/ebooks/50877.txt.utf-8	2020-05-25 00:22:04.051499	ebooks/50877
47737	text/html; charset=us-ascii	http://www.gutenberg.org/files/50877/50877-h/50877-h.htm	2016-01-08 11:04:06	ebooks/50877
26448	image/jpeg	http://www.gutenberg.org/cache/epub/50877/pg50877.cover.medium.jpg	2020-05-25 00:22:04.862483	ebooks/50877
198845	text/html; charset=us-ascii	http://www.gutenberg.org/files/50877/50877-h.zip	2016-01-08 11:04:08	ebooks/50877
426271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50877.kindle.images	2020-05-25 00:22:04.574485	ebooks/50877
115617	application/epub+zip	http://www.gutenberg.org/ebooks/50877.epub.noimages	2020-05-25 00:22:04.293502	ebooks/50877
267585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50877.kindle.noimages	2020-05-25 00:22:04.828497	ebooks/50877
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/50877.rdf	2020-06-11 01:42:09.366055	ebooks/50877
17364	application/zip	http://www.gutenberg.org/files/50877/50877.zip	2016-01-08 11:04:08	ebooks/50877
44366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50877/50877.txt	2016-01-08 11:04:06	ebooks/50877
202271	application/epub+zip	http://www.gutenberg.org/ebooks/50877.epub.images	2020-05-25 00:22:04.191521	ebooks/50877
4419	image/jpeg	http://www.gutenberg.org/cache/epub/50877/pg50877.cover.small.jpg	2020-05-25 00:22:04.8455	ebooks/50877
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/50878.rdf	2020-06-11 01:42:09.38807	ebooks/50878
687357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50878.kindle.images	2020-05-25 00:22:06.983455	ebooks/50878
292659	application/epub+zip	http://www.gutenberg.org/ebooks/50878.epub.images	2020-05-25 00:22:05.567496	ebooks/50878
48310	application/zip	http://www.gutenberg.org/files/50878/50878-0.zip	2016-01-08 12:09:08	ebooks/50878
233704	text/html; charset=utf-8	http://www.gutenberg.org/files/50878/50878-h/50878-h.htm	2016-01-08 12:09:08	ebooks/50878
174120	application/zip	http://www.gutenberg.org/files/50878/50878-h.zip	2016-01-08 12:09:08	ebooks/50878
135342	text/plain; charset=utf-8	http://www.gutenberg.org/files/50878/50878-0.txt	2016-01-08 12:09:04	ebooks/50878
210397	application/epub+zip	http://www.gutenberg.org/ebooks/50878.epub.noimages	2020-05-25 00:22:06.065508	ebooks/50878
3561	image/jpeg	http://www.gutenberg.org/cache/epub/50878/pg50878.cover.small.jpg	2020-05-25 00:22:07.972487	ebooks/50878
18761	image/jpeg	http://www.gutenberg.org/cache/epub/50878/pg50878.cover.medium.jpg	2020-05-25 00:22:08.003451	ebooks/50878
575995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50878.kindle.noimages	2020-05-25 00:22:07.934447	ebooks/50878
22393	image/jpeg	http://www.gutenberg.org/cache/epub/50879/pg50879.cover.medium.jpg	2020-05-25 00:22:15.796668	ebooks/50879
291848	application/zip	http://www.gutenberg.org/files/50879/50879-0.zip	2016-01-08 13:59:26	ebooks/50879
10459178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50879.kindle.images	2020-05-25 00:22:13.806667	ebooks/50879
733777	text/plain; charset=utf-8	http://www.gutenberg.org/files/50879/50879-0.txt	2016-01-08 13:59:14	ebooks/50879
437432	application/epub+zip	http://www.gutenberg.org/ebooks/50879.epub.noimages	2020-05-25 00:22:09.936447	ebooks/50879
11931	application/rdf+xml	http://www.gutenberg.org/ebooks/50879.rdf	2020-06-11 01:42:09.411045	ebooks/50879
848514	text/html; charset=utf-8	http://www.gutenberg.org/files/50879/50879-h/50879-h.htm	2016-01-08 13:59:18	ebooks/50879
4914796	application/epub+zip	http://www.gutenberg.org/ebooks/50879.epub.images	2020-05-25 00:22:09.206444	ebooks/50879
3127	image/jpeg	http://www.gutenberg.org/cache/epub/50879/pg50879.cover.small.jpg	2020-05-25 00:22:15.744655	ebooks/50879
4794904	text/html; charset=utf-8	http://www.gutenberg.org/files/50879/50879-h.zip	2016-01-08 13:59:26	ebooks/50879
1548486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50879.kindle.noimages	2020-05-25 00:22:15.681646	ebooks/50879
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/5088.rdf	2020-06-11 01:04:09.747987	ebooks/5088
913847	text/html	http://www.gutenberg.org/ebooks/5088.html.images	2020-06-03 00:13:45.262004	ebooks/5088
357112	application/epub+zip	http://www.gutenberg.org/ebooks/5088.epub.images	2020-06-03 00:13:45.807	ebooks/5088
3703	image/jpeg	http://www.gutenberg.org/cache/epub/5088/pg5088.cover.small.jpg	2020-06-03 00:13:49.464945	ebooks/5088
296973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5088/5088.zip	2015-04-07 08:45:00	ebooks/5088
1408292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5088.kindle.images	2020-06-03 00:13:47.732969	ebooks/5088
837032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5088/5088.txt	2015-04-07 08:44:40	ebooks/5088
16014	image/jpeg	http://www.gutenberg.org/cache/epub/5088/pg5088.cover.medium.jpg	2020-06-03 00:13:49.488946	ebooks/5088
913847	text/html	http://www.gutenberg.org/ebooks/5088.html.noimages	2020-06-03 00:13:45.443013	ebooks/5088
1408180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5088.kindle.noimages	2020-06-03 00:13:49.435966	ebooks/5088
357112	application/epub+zip	http://www.gutenberg.org/ebooks/5088.epub.noimages	2020-06-03 00:13:46.032024	ebooks/5088
837002	text/plain	http://www.gutenberg.org/ebooks/5088.txt.utf-8	2020-06-03 00:13:44.627045	ebooks/5088
7975	application/rdf+xml	http://www.gutenberg.org/ebooks/50880.rdf	2020-06-11 01:42:09.430048	ebooks/50880
1074844	application/octet-stream	http://www.gutenberg.org/files/50880/50880-pdf.zip	2016-01-08 17:13:34	ebooks/50880
302869	application/zip	http://www.gutenberg.org/files/50880/50880-t.zip	2016-01-08 17:13:34	ebooks/50880
1106477	application/pdf	http://www.gutenberg.org/files/50880/50880-pdf.pdf	2016-01-08 17:13:34	ebooks/50880
625039	application/prs.tex	http://www.gutenberg.org/files/50880/50880-t/50880-t.tex	2016-01-08 17:13:34	ebooks/50880
424737	text/x-rst	http://www.gutenberg.org/ebooks/50881.rst.gen	2020-05-25 00:22:17.515629	ebooks/50881
986035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50881.kindle.noimages	2020-05-25 00:22:24.592545	ebooks/50881
169167	application/zip	http://www.gutenberg.org/files/50881/50881.zip	2016-01-08 16:50:52	ebooks/50881
533131	text/html; charset=utf-8	http://www.gutenberg.org/files/50881/50881-h/50881-h.html	2016-01-08 16:50:52	ebooks/50881
435768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50881/50881.txt	2016-01-08 16:50:52	ebooks/50881
444447	text/plain; charset=utf-8	http://www.gutenberg.org/files/50881/50881-0.txt	2016-01-08 16:50:48	ebooks/50881
2238200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50881.kindle.images	2020-05-25 00:22:23.332555	ebooks/50881
20135	application/rdf+xml	http://www.gutenberg.org/ebooks/50881.rdf	2020-06-11 01:42:09.468046	ebooks/50881
1234337	application/pdf	http://www.gutenberg.org/ebooks/50881.pdf.images	2020-05-25 00:22:28.299512	ebooks/50881
18750	image/jpeg	http://www.gutenberg.org/cache/epub/50881/pg50881.cover.medium.jpg	2020-05-25 00:22:25.688515	ebooks/50881
3180	image/jpeg	http://www.gutenberg.org/cache/epub/50881/pg50881.cover.small.jpg	2020-05-25 00:22:25.070521	ebooks/50881
169172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50881/50881-8.zip	2016-01-08 16:50:50	ebooks/50881
864524	application/zip	http://www.gutenberg.org/files/50881/50881-rst.zip	2016-01-08 16:50:46	ebooks/50881
903764	application/epub+zip	http://www.gutenberg.org/ebooks/50881.epub.images	2020-05-25 00:22:19.647622	ebooks/50881
435766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50881/50881-8.txt	2016-01-08 16:50:50	ebooks/50881
531531	application/pdf	http://www.gutenberg.org/ebooks/50881.pdf.noimages	2020-05-25 00:22:30.783465	ebooks/50881
424737	text/x-rst	http://www.gutenberg.org/files/50881/50881-rst/50881-rst.rst	2016-01-08 16:50:46	ebooks/50881
170558	application/zip	http://www.gutenberg.org/files/50881/50881-0.zip	2016-01-08 16:50:48	ebooks/50881
882010	application/zip	http://www.gutenberg.org/files/50881/50881-h.zip	2016-01-08 16:50:52	ebooks/50881
276783	application/epub+zip	http://www.gutenberg.org/ebooks/50881.epub.noimages	2020-05-25 00:22:21.742574	ebooks/50881
1380	image/jpeg	http://www.gutenberg.org/cache/epub/50882/pg50882.cover.small.jpg	2020-05-25 00:22:38.818544	ebooks/50882
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/50882.rdf	2020-06-11 01:42:09.491043	ebooks/50882
5379611	application/epub+zip	http://www.gutenberg.org/ebooks/50882.epub.images	2020-05-25 00:22:34.143414	ebooks/50882
335215	text/html; charset=utf-8	http://www.gutenberg.org/files/50882/50882-h/50882-h.htm	2016-01-09 05:28:50	ebooks/50882
87151	text/plain; charset=utf-8	http://www.gutenberg.org/files/50882/50882-0.zip	2016-01-09 05:28:56	ebooks/50882
10574317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50882.kindle.images	2020-05-25 00:22:37.604569	ebooks/50882
247800	text/plain; charset=utf-8	http://www.gutenberg.org/files/50882/50882-0.txt	2016-01-09 05:28:46	ebooks/50882
568261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50882.kindle.noimages	2020-05-25 00:22:38.725547	ebooks/50882
5188509	text/html; charset=utf-8	http://www.gutenberg.org/files/50882/50882-h.zip	2016-01-09 05:28:56	ebooks/50882
142555	application/epub+zip	http://www.gutenberg.org/ebooks/50882.epub.noimages	2020-05-25 00:22:35.014396	ebooks/50882
8906	image/jpeg	http://www.gutenberg.org/cache/epub/50882/pg50882.cover.medium.jpg	2020-05-25 00:22:38.905551	ebooks/50882
2079546	text/plain; charset=utf-8	http://www.gutenberg.org/files/50883/50883-0.txt	2020-06-14 14:56:32	ebooks/50883
2993297	text/html	http://www.gutenberg.org/files/50883/50883-h/50883-h.htm	2016-01-09 10:34:01	ebooks/50883
13621185	application/zip	http://www.gutenberg.org/files/50883/50883-h.zip	2016-01-09 10:36:38	ebooks/50883
4686147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50883.kindle.noimages	2020-06-14 17:07:15.340292	ebooks/50883
786851	text/plain; charset=utf-8	http://www.gutenberg.org/files/50883/50883-0.zip	2020-06-14 14:56:32	ebooks/50883
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/50883.rdf	2020-06-14 17:07:18.608243	ebooks/50883
54782153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50883.kindle.images	2020-06-14 17:07:06.107402	ebooks/50883
3687	image/jpeg	http://www.gutenberg.org/cache/epub/50883/pg50883.cover.small.jpg	2020-06-14 17:07:16.204291	ebooks/50883
1058469	application/epub+zip	http://www.gutenberg.org/ebooks/50883.epub.noimages	2020-06-14 17:06:51.643354	ebooks/50883
25356499	application/epub+zip	http://www.gutenberg.org/ebooks/50883.epub.images	2020-06-14 17:06:48.503254	ebooks/50883
19459	image/jpeg	http://www.gutenberg.org/cache/epub/50883/pg50883.cover.medium.jpg	2020-06-14 17:07:17.005276	ebooks/50883
120977	application/epub+zip	http://www.gutenberg.org/ebooks/50884.epub.noimages	2020-05-25 00:23:13.658418	ebooks/50884
275861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50884.kindle.noimages	2020-05-25 00:23:14.196404	ebooks/50884
452688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50884.kindle.images	2020-05-25 00:23:13.944403	ebooks/50884
15042	application/rdf+xml	http://www.gutenberg.org/ebooks/50884.rdf	2020-06-11 01:42:09.542049	ebooks/50884
17192	application/zip	http://www.gutenberg.org/files/50884/50884.zip	2016-01-09 12:11:34	ebooks/50884
217044	application/epub+zip	http://www.gutenberg.org/ebooks/50884.epub.images	2020-05-25 00:23:13.562396	ebooks/50884
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50884/pg50884.cover.small.jpg	2020-05-25 00:23:14.21341	ebooks/50884
44178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50884/50884.txt	2016-01-09 12:11:34	ebooks/50884
44150	text/plain	http://www.gutenberg.org/ebooks/50884.txt.utf-8	2020-05-25 00:23:13.418435	ebooks/50884
47139	text/html; charset=us-ascii	http://www.gutenberg.org/files/50884/50884-h/50884-h.htm	2016-01-09 12:11:34	ebooks/50884
213549	application/zip	http://www.gutenberg.org/files/50884/50884-h.zip	2016-01-09 12:11:34	ebooks/50884
26286	image/jpeg	http://www.gutenberg.org/cache/epub/50884/pg50884.cover.medium.jpg	2020-05-25 00:23:14.229413	ebooks/50884
25572	image/jpeg	http://www.gutenberg.org/cache/epub/50885/pg50885.cover.medium.jpg	2020-05-25 00:23:15.340413	ebooks/50885
78552	text/plain	http://www.gutenberg.org/ebooks/50885.txt.utf-8	2020-05-25 00:23:14.319394	ebooks/50885
14327	application/rdf+xml	http://www.gutenberg.org/ebooks/50885.rdf	2020-06-11 01:42:09.568053	ebooks/50885
339112	application/epub+zip	http://www.gutenberg.org/ebooks/50885.epub.images	2020-05-25 00:23:14.492424	ebooks/50885
334397	application/zip	http://www.gutenberg.org/files/50885/50885-h.zip	2016-01-09 12:13:10	ebooks/50885
700976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50885.kindle.images	2020-05-25 00:23:14.987419	ebooks/50885
29578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50885/50885-8.zip	2016-01-09 12:13:10	ebooks/50885
124099	application/epub+zip	http://www.gutenberg.org/ebooks/50885.epub.noimages	2020-05-25 00:23:14.595429	ebooks/50885
78584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50885/50885-8.txt	2016-01-09 12:13:10	ebooks/50885
313891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50885.kindle.noimages	2020-05-25 00:23:15.306381	ebooks/50885
4322	image/jpeg	http://www.gutenberg.org/cache/epub/50885/pg50885.cover.small.jpg	2020-05-25 00:23:15.324373	ebooks/50885
83483	text/html; charset=us-ascii	http://www.gutenberg.org/files/50885/50885-h/50885-h.htm	2016-01-09 12:13:10	ebooks/50885
2442	image/jpeg	http://www.gutenberg.org/cache/epub/50886/pg50886.cover.small.jpg	2020-05-25 00:23:19.295531	ebooks/50886
17272	image/jpeg	http://www.gutenberg.org/cache/epub/50886/pg50886.cover.medium.jpg	2020-05-25 00:23:19.319524	ebooks/50886
2672940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50886.kindle.images	2020-05-25 00:23:18.251536	ebooks/50886
1531457	application/zip	http://www.gutenberg.org/files/50886/50886-h.zip	2016-02-01 03:16:06	ebooks/50886
172186	application/zip	http://www.gutenberg.org/files/50886/50886-0.zip	2016-02-01 03:16:06	ebooks/50886
263550	application/epub+zip	http://www.gutenberg.org/ebooks/50886.epub.noimages	2020-05-25 00:23:16.823559	ebooks/50886
509632	text/html; charset=utf-8	http://www.gutenberg.org/files/50886/50886-h/50886-h.htm	2016-02-01 03:15:22	ebooks/50886
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/50886.rdf	2020-06-11 01:42:09.592042	ebooks/50886
473075	text/plain; charset=utf-8	http://www.gutenberg.org/files/50886/50886-0.txt	2016-02-01 03:15:22	ebooks/50886
1232832	application/epub+zip	http://www.gutenberg.org/ebooks/50886.epub.images	2020-05-25 00:23:16.568391	ebooks/50886
911418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50886.kindle.noimages	2020-05-25 00:23:19.270526	ebooks/50886
134870	application/epub+zip	http://www.gutenberg.org/ebooks/50887.epub.noimages	2020-05-25 00:23:20.456546	ebooks/50887
269683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50887/50887-h/50887-h.htm	2016-01-09 17:12:50	ebooks/50887
1234877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50887/50887-h.zip	2016-01-09 17:12:50	ebooks/50887
225804	text/plain	http://www.gutenberg.org/ebooks/50887.txt.utf-8	2020-05-25 00:23:19.43255	ebooks/50887
87183	application/zip	http://www.gutenberg.org/files/50887/50887-8.zip	2016-01-09 17:12:50	ebooks/50887
3116	image/jpeg	http://www.gutenberg.org/cache/epub/50887/pg50887.cover.small.jpg	2020-05-25 00:23:22.163487	ebooks/50887
513330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50887.kindle.noimages	2020-05-25 00:23:22.139487	ebooks/50887
1251126	application/epub+zip	http://www.gutenberg.org/ebooks/50887.epub.images	2020-05-25 00:23:20.040537	ebooks/50887
2743402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50887.kindle.images	2020-05-25 00:23:21.412513	ebooks/50887
222382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50887/50887-8.txt	2016-01-09 17:12:46	ebooks/50887
15647	application/rdf+xml	http://www.gutenberg.org/ebooks/50887.rdf	2020-06-11 01:42:09.619046	ebooks/50887
17916	image/jpeg	http://www.gutenberg.org/cache/epub/50887/pg50887.cover.medium.jpg	2020-05-25 00:23:22.184487	ebooks/50887
215488	application/epub+zip	http://www.gutenberg.org/ebooks/50888.epub.noimages	2020-05-25 00:23:23.045529	ebooks/50888
125370	text/plain; charset=utf-8	http://www.gutenberg.org/files/50888/50888-0.zip	2016-01-10 02:32:40	ebooks/50888
17269	image/jpeg	http://www.gutenberg.org/cache/epub/50888/pg50888.cover.medium.jpg	2020-05-25 00:23:24.957465	ebooks/50888
240279	text/html; charset=utf-8	http://www.gutenberg.org/files/50888/50888-h.zip	2016-01-10 02:32:40	ebooks/50888
341206	text/html; charset=utf-8	http://www.gutenberg.org/files/50888/50888-h/50888-h.htm	2016-01-10 02:32:38	ebooks/50888
309094	text/plain; charset=utf-8	http://www.gutenberg.org/files/50888/50888-0.txt	2016-01-10 02:32:34	ebooks/50888
2506	image/jpeg	http://www.gutenberg.org/cache/epub/50888/pg50888.cover.small.jpg	2020-05-25 00:23:24.92646	ebooks/50888
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/50888.rdf	2020-06-11 01:42:09.641041	ebooks/50888
743434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50888.kindle.noimages	2020-05-25 00:23:24.892467	ebooks/50888
266538	application/epub+zip	http://www.gutenberg.org/ebooks/50888.epub.images	2020-05-25 00:23:22.736488	ebooks/50888
850912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50888.kindle.images	2020-05-25 00:23:24.021477	ebooks/50888
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/50889.rdf	2020-06-11 01:42:09.66604	ebooks/50889
214198	text/html; charset=us-ascii	http://www.gutenberg.org/files/50889/50889-h.zip	2016-01-10 02:37:44	ebooks/50889
256374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50889.kindle.noimages	2020-05-25 00:23:26.046439	ebooks/50889
48654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50889/50889.txt	2016-01-10 02:37:42	ebooks/50889
48624	text/plain	http://www.gutenberg.org/ebooks/50889.txt.utf-8	2020-05-25 00:23:25.066491	ebooks/50889
106746	application/epub+zip	http://www.gutenberg.org/ebooks/50889.epub.noimages	2020-05-25 00:23:25.476448	ebooks/50889
460860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50889.kindle.images	2020-05-25 00:23:25.777445	ebooks/50889
19338	application/zip	http://www.gutenberg.org/files/50889/50889.zip	2016-01-10 02:37:44	ebooks/50889
217648	application/epub+zip	http://www.gutenberg.org/ebooks/50889.epub.images	2020-05-25 00:23:25.37346	ebooks/50889
52341	text/html; charset=us-ascii	http://www.gutenberg.org/files/50889/50889-h/50889-h.htm	2016-01-10 02:37:42	ebooks/50889
27531	image/jpeg	http://www.gutenberg.org/cache/epub/50889/pg50889.cover.medium.jpg	2020-05-25 00:23:26.079458	ebooks/50889
4512	image/jpeg	http://www.gutenberg.org/cache/epub/50889/pg50889.cover.small.jpg	2020-05-25 00:23:26.063435	ebooks/50889
134323	text/html; charset=us-ascii	http://www.gutenberg.org/files/5089/5089-h/5089-h.htm	2013-02-07 04:55:18	ebooks/5089
12209	image/jpeg	http://www.gutenberg.org/cache/epub/5089/pg5089.cover.medium.jpg	2020-06-03 00:13:50.934927	ebooks/5089
76485	application/epub+zip	http://www.gutenberg.org/ebooks/5089.epub.noimages	2020-06-03 00:13:49.981001	ebooks/5089
50096	text/html; charset=us-ascii	http://www.gutenberg.org/files/5089/5089-h.zip	2013-02-07 04:55:20	ebooks/5089
3224	image/jpeg	http://www.gutenberg.org/cache/epub/5089/pg5089.cover.small.jpg	2020-06-03 00:13:50.908928	ebooks/5089
125841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5089/5089.txt	2012-08-10 11:29:06	ebooks/5089
303745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5089.kindle.noimages	2020-06-03 00:13:50.880931	ebooks/5089
48773	application/zip	http://www.gutenberg.org/files/5089/5089.zip	2012-08-10 11:37:38	ebooks/5089
76484	application/epub+zip	http://www.gutenberg.org/ebooks/5089.epub.images	2020-06-03 00:13:49.824995	ebooks/5089
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/5089.rdf	2020-06-11 01:04:09.772988	ebooks/5089
303748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5089.kindle.images	2020-06-03 00:13:50.428933	ebooks/5089
125811	text/plain	http://www.gutenberg.org/ebooks/5089.txt.utf-8	2020-06-03 00:13:49.59695	ebooks/5089
584243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50890.kindle.images	2020-05-25 00:23:26.71943	ebooks/50890
289085	application/zip	http://www.gutenberg.org/files/50890/50890-h.zip	2016-01-10 02:44:58	ebooks/50890
4755	image/jpeg	http://www.gutenberg.org/cache/epub/50890/pg50890.cover.small.jpg	2020-05-25 00:23:26.986426	ebooks/50890
42204	text/plain	http://www.gutenberg.org/ebooks/50890.txt.utf-8	2020-05-25 00:23:26.168448	ebooks/50890
120414	application/epub+zip	http://www.gutenberg.org/ebooks/50890.epub.noimages	2020-05-25 00:23:26.407467	ebooks/50890
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/50890.rdf	2020-06-11 01:42:09.691046	ebooks/50890
271098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50890.kindle.noimages	2020-05-25 00:23:26.968427	ebooks/50890
292535	application/epub+zip	http://www.gutenberg.org/ebooks/50890.epub.images	2020-05-25 00:23:26.314439	ebooks/50890
27744	image/jpeg	http://www.gutenberg.org/cache/epub/50890/pg50890.cover.medium.jpg	2020-05-25 00:23:27.002424	ebooks/50890
42234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50890/50890.txt	2016-01-10 02:44:58	ebooks/50890
45226	text/html; charset=us-ascii	http://www.gutenberg.org/files/50890/50890-h/50890-h.htm	2016-01-10 02:44:58	ebooks/50890
16120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50890/50890.zip	2016-01-10 02:44:58	ebooks/50890
241000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50891.kindle.noimages	2020-05-25 00:23:27.925412	ebooks/50891
104703	text/html	http://www.gutenberg.org/ebooks/50891.html.noimages	2020-05-25 00:23:27.206436	ebooks/50891
61012	application/epub+zip	http://www.gutenberg.org/ebooks/50891.epub.images	2020-05-25 00:23:27.27846	ebooks/50891
3652	image/jpeg	http://www.gutenberg.org/cache/epub/50891/pg50891.cover.small.jpg	2020-05-25 00:23:27.951417	ebooks/50891
104703	text/html	http://www.gutenberg.org/ebooks/50891.html.images	2020-05-25 00:23:27.171431	ebooks/50891
95248	text/plain	http://www.gutenberg.org/ebooks/50891.txt.utf-8	2020-05-25 00:23:27.090434	ebooks/50891
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/50891.rdf	2020-06-11 01:42:09.716039	ebooks/50891
61012	application/epub+zip	http://www.gutenberg.org/ebooks/50891.epub.noimages	2020-05-25 00:23:27.333424	ebooks/50891
91436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50891/50891-8.txt	2016-01-10 02:53:16	ebooks/50891
16142	image/jpeg	http://www.gutenberg.org/cache/epub/50891/pg50891.cover.medium.jpg	2020-05-25 00:23:27.976412	ebooks/50891
37288	application/zip	http://www.gutenberg.org/files/50891/50891-8.zip	2016-01-10 02:53:18	ebooks/50891
241012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50891.kindle.images	2020-05-25 00:23:27.627427	ebooks/50891
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/50892.rdf	2020-06-11 01:42:09.743042	ebooks/50892
36079	text/plain	http://www.gutenberg.org/ebooks/50892.txt.utf-8	2020-05-25 00:23:28.085421	ebooks/50892
125319	application/epub+zip	http://www.gutenberg.org/ebooks/50892.epub.images	2020-05-25 00:23:28.219445	ebooks/50892
125318	application/epub+zip	http://www.gutenberg.org/ebooks/50892.epub.noimages	2020-05-25 00:23:28.313423	ebooks/50892
36109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50892/50892.txt	2016-01-11 02:22:18	ebooks/50892
275230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50892.kindle.noimages	2020-05-25 00:23:28.76241	ebooks/50892
122064	text/html; charset=us-ascii	http://www.gutenberg.org/files/50892/50892-h.zip	2016-01-11 02:22:18	ebooks/50892
4942	image/jpeg	http://www.gutenberg.org/cache/epub/50892/pg50892.cover.small.jpg	2020-05-25 00:23:28.779415	ebooks/50892
30357	image/jpeg	http://www.gutenberg.org/cache/epub/50892/pg50892.cover.medium.jpg	2020-05-25 00:23:28.796402	ebooks/50892
14349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50892/50892.zip	2016-01-11 02:22:18	ebooks/50892
38296	text/html; charset=us-ascii	http://www.gutenberg.org/files/50892/50892-h/50892-h.htm	2016-01-11 02:22:18	ebooks/50892
275243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50892.kindle.images	2020-05-25 00:23:28.538422	ebooks/50892
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/50893.rdf	2020-06-11 01:42:09.771044	ebooks/50893
368692	text/html; charset=us-ascii	http://www.gutenberg.org/files/50893/50893-h.zip	2016-02-26 07:32:24	ebooks/50893
372412	application/epub+zip	http://www.gutenberg.org/ebooks/50893.epub.images	2020-05-25 00:23:29.033478	ebooks/50893
18460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50893/50893.zip	2016-02-26 07:32:24	ebooks/50893
4755	image/jpeg	http://www.gutenberg.org/cache/epub/50893/pg50893.cover.small.jpg	2020-05-25 00:23:29.735409	ebooks/50893
278646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50893.kindle.noimages	2020-05-25 00:23:29.71742	ebooks/50893
49570	text/html; charset=us-ascii	http://www.gutenberg.org/files/50893/50893-h/50893-h.htm	2016-02-26 07:29:24	ebooks/50893
737748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50893.kindle.images	2020-05-25 00:23:29.466437	ebooks/50893
46631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50893/50893.txt	2016-02-26 07:28:36	ebooks/50893
122662	application/epub+zip	http://www.gutenberg.org/ebooks/50893.epub.noimages	2020-05-25 00:23:29.129411	ebooks/50893
46601	text/plain	http://www.gutenberg.org/ebooks/50893.txt.utf-8	2020-05-25 00:23:28.884469	ebooks/50893
27744	image/jpeg	http://www.gutenberg.org/cache/epub/50893/pg50893.cover.medium.jpg	2020-05-25 00:23:29.752402	ebooks/50893
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/50894.rdf	2020-06-11 01:42:09.794039	ebooks/50894
120793	application/epub+zip	http://www.gutenberg.org/ebooks/50894.epub.noimages	2020-05-25 00:23:30.466401	ebooks/50894
22619	image/jpeg	http://www.gutenberg.org/cache/epub/50894/pg50894.cover.medium.jpg	2020-05-25 00:23:31.807688	ebooks/50894
1117535	application/epub+zip	http://www.gutenberg.org/ebooks/50894.epub.images	2020-05-25 00:23:30.209409	ebooks/50894
1095888	application/zip	http://www.gutenberg.org/files/50894/50894-h.zip	2016-01-11 02:47:30	ebooks/50894
100144	text/html; charset=utf-8	http://www.gutenberg.org/files/50894/50894-h/50894-h.htm	2016-01-11 02:47:28	ebooks/50894
2315431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50894.kindle.images	2020-05-25 00:23:31.352702	ebooks/50894
85945	text/plain; charset=utf-8	http://www.gutenberg.org/files/50894/50894-0.txt	2016-01-11 02:47:24	ebooks/50894
343557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50894.kindle.noimages	2020-05-25 00:23:31.754676	ebooks/50894
3742	image/jpeg	http://www.gutenberg.org/cache/epub/50894/pg50894.cover.small.jpg	2020-05-25 00:23:31.781697	ebooks/50894
32794	text/plain; charset=utf-8	http://www.gutenberg.org/files/50894/50894-0.zip	2016-01-11 02:47:30	ebooks/50894
290722	application/epub+zip	http://www.gutenberg.org/ebooks/50895.epub.noimages	2020-05-25 00:23:32.780697	ebooks/50895
277904	application/zip	http://www.gutenberg.org/files/50895/50895-h.zip	2016-01-11 05:03:38	ebooks/50895
291688	application/epub+zip	http://www.gutenberg.org/ebooks/50895.epub.images	2020-05-25 00:23:32.418668	ebooks/50895
2122	image/jpeg	http://www.gutenberg.org/cache/epub/50895/pg50895.cover.small.jpg	2020-05-25 00:23:35.273676	ebooks/50895
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/50895.rdf	2020-06-11 01:42:09.818048	ebooks/50895
13275	image/jpeg	http://www.gutenberg.org/cache/epub/50895/pg50895.cover.medium.jpg	2020-05-25 00:23:35.302619	ebooks/50895
582527	text/html; charset=utf-8	http://www.gutenberg.org/files/50895/50895-h/50895-h.htm	2016-01-11 05:03:36	ebooks/50895
537593	text/plain; charset=utf-8	http://www.gutenberg.org/files/50895/50895-0.txt	2016-01-11 05:03:34	ebooks/50895
199400	text/plain; charset=utf-8	http://www.gutenberg.org/files/50895/50895-0.zip	2016-01-11 05:03:38	ebooks/50895
1038254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50895.kindle.noimages	2020-05-25 00:23:35.24262	ebooks/50895
1040656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50895.kindle.images	2020-05-25 00:23:34.000641	ebooks/50895
662743	application/zip	http://www.gutenberg.org/files/50896/50896-h.zip	2020-05-23 08:45:52	ebooks/50896
420936	text/html; charset=utf-8	http://www.gutenberg.org/files/50896/50896-h/50896-h.htm	2020-05-23 08:44:00	ebooks/50896
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/50896.rdf	2020-06-11 01:42:09.84804	ebooks/50896
335363	text/plain; charset=utf-8	http://www.gutenberg.org/files/50896/50896-0.txt	2018-05-22 09:35:44	ebooks/50896
14368	image/jpeg	http://www.gutenberg.org/cache/epub/50896/pg50896.cover.medium.jpg	2020-05-25 00:23:38.397575	ebooks/50896
128958	text/plain; charset=utf-8	http://www.gutenberg.org/files/50896/50896-0.zip	2020-05-23 07:29:14	ebooks/50896
321712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50896/50896-8.txt	2016-01-11 06:28:50	ebooks/50896
1258013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50896.kindle.images	2020-05-25 00:23:37.451596	ebooks/50896
499269	application/epub+zip	http://www.gutenberg.org/ebooks/50896.epub.images	2020-05-25 00:23:36.08366	ebooks/50896
2410	image/jpeg	http://www.gutenberg.org/cache/epub/50896/pg50896.cover.small.jpg	2020-05-25 00:23:38.346607	ebooks/50896
127084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50896/50896-8.zip	2016-01-17 05:17:02	ebooks/50896
256500	application/epub+zip	http://www.gutenberg.org/ebooks/50896.epub.noimages	2020-05-25 00:23:36.44562	ebooks/50896
815200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50896.kindle.noimages	2020-05-25 00:23:38.296649	ebooks/50896
838106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50897.kindle.noimages	2020-05-25 00:23:43.577547	ebooks/50897
317312	text/plain; charset=utf-8	http://www.gutenberg.org/files/50897/50897-0.txt	2018-03-15 11:00:22	ebooks/50897
265542	application/epub+zip	http://www.gutenberg.org/ebooks/50897.epub.noimages	2020-05-25 00:23:40.885552	ebooks/50897
1834130	application/epub+zip	http://www.gutenberg.org/ebooks/50897.epub.images	2020-05-25 00:23:40.498612	ebooks/50897
312103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50897/50897-8.txt	2016-01-11 06:35:14	ebooks/50897
2946	image/jpeg	http://www.gutenberg.org/cache/epub/50897/pg50897.cover.small.jpg	2020-05-25 00:23:43.649533	ebooks/50897
6294660	text/html; charset=utf-8	http://www.gutenberg.org/files/50897/50897-h.zip	2018-03-15 11:01:02	ebooks/50897
396578	text/html; charset=utf-8	http://www.gutenberg.org/files/50897/50897-h/50897-h.htm	2018-03-15 11:00:34	ebooks/50897
122594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50897/50897-8.zip	2016-01-11 06:35:50	ebooks/50897
123135	application/zip	http://www.gutenberg.org/files/50897/50897-0.zip	2018-03-15 11:01:02	ebooks/50897
3939870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50897.kindle.images	2020-05-25 00:23:42.68253	ebooks/50897
16580	image/jpeg	http://www.gutenberg.org/cache/epub/50897/pg50897.cover.medium.jpg	2020-05-25 00:23:43.721529	ebooks/50897
17196	application/rdf+xml	http://www.gutenberg.org/ebooks/50897.rdf	2020-06-11 01:42:09.881037	ebooks/50897
1282061	application/zip	http://www.gutenberg.org/files/50898/50898-h.zip	2018-03-17 06:56:26	ebooks/50898
2272	image/jpeg	http://www.gutenberg.org/cache/epub/50898/pg50898.cover.small.jpg	2020-05-25 00:23:47.937462	ebooks/50898
14492	application/rdf+xml	http://www.gutenberg.org/ebooks/50898.rdf	2020-06-11 01:42:09.907037	ebooks/50898
631245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50898/50898.txt	2016-01-11 06:43:02	ebooks/50898
381699	application/epub+zip	http://www.gutenberg.org/ebooks/50898.epub.noimages	2020-05-25 00:23:44.943527	ebooks/50898
1750209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50898.kindle.images	2020-05-25 00:23:46.492488	ebooks/50898
776753	text/html; charset=utf-8	http://www.gutenberg.org/files/50898/50898-h/50898-h.htm	2018-03-17 06:56:10	ebooks/50898
640923	text/plain; charset=utf-8	http://www.gutenberg.org/files/50898/50898-0.txt	2018-03-12 08:17:00	ebooks/50898
615333	application/epub+zip	http://www.gutenberg.org/ebooks/50898.epub.images	2020-05-25 00:23:44.579528	ebooks/50898
11556	image/jpeg	http://www.gutenberg.org/cache/epub/50898/pg50898.cover.medium.jpg	2020-05-25 00:23:47.97849	ebooks/50898
250558	application/zip	http://www.gutenberg.org/files/50898/50898.zip	2016-01-11 06:43:40	ebooks/50898
251790	application/zip	http://www.gutenberg.org/files/50898/50898-0.zip	2018-03-17 06:56:26	ebooks/50898
1309719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50898.kindle.noimages	2020-05-25 00:23:47.893455	ebooks/50898
1209813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50899.kindle.noimages	2020-05-25 00:23:54.519379	ebooks/50899
231739	text/plain; charset=utf-8	http://www.gutenberg.org/files/50899/50899-0.zip	2018-03-17 06:57:40	ebooks/50899
589581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50899/50899-8.txt	2016-01-11 06:47:12	ebooks/50899
599462	text/plain; charset=utf-8	http://www.gutenberg.org/files/50899/50899-0.txt	2018-03-12 08:19:58	ebooks/50899
3358178	application/epub+zip	http://www.gutenberg.org/ebooks/50899.epub.images	2020-05-25 00:23:49.951458	ebooks/50899
341217	application/epub+zip	http://www.gutenberg.org/ebooks/50899.epub.noimages	2020-05-25 00:23:50.567452	ebooks/50899
11245	image/jpeg	http://www.gutenberg.org/cache/epub/50899/pg50899.cover.medium.jpg	2020-05-25 00:23:54.686375	ebooks/50899
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/50899.rdf	2020-06-11 01:42:09.933038	ebooks/50899
739422	text/html; charset=utf-8	http://www.gutenberg.org/files/50899/50899-h/50899-h.htm	2018-03-17 06:57:26	ebooks/50899
2355	image/jpeg	http://www.gutenberg.org/cache/epub/50899/pg50899.cover.small.jpg	2020-05-25 00:23:54.605379	ebooks/50899
6636688	application/zip	http://www.gutenberg.org/files/50899/50899-h.zip	2018-03-17 06:57:42	ebooks/50899
6083526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50899.kindle.images	2020-05-25 00:23:53.122406	ebooks/50899
230615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50899/50899-8.zip	2016-01-11 06:47:56	ebooks/50899
231543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/509/509.txt	2008-05-24 03:07:32	ebooks/509
3893	image/jpeg	http://www.gutenberg.org/cache/epub/509/pg509.cover.small.jpg	2020-05-31 23:58:51.330833	ebooks/509
456476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/509.kindle.noimages	2020-05-31 23:58:51.302808	ebooks/509
89174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/509/509.zip	2008-05-24 03:12:20	ebooks/509
112628	application/epub+zip	http://www.gutenberg.org/ebooks/509.epub.noimages	2020-05-31 23:58:50.289825	ebooks/509
456484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/509.kindle.images	2020-05-31 23:58:50.795817	ebooks/509
13390	application/rdf+xml	http://www.gutenberg.org/ebooks/509.rdf	2020-06-11 01:00:30.809084	ebooks/509
15623	image/jpeg	http://www.gutenberg.org/cache/epub/509/pg509.cover.medium.jpg	2020-05-31 23:58:51.357819	ebooks/509
92438	application/zip	http://www.gutenberg.org/files/509/509-h.zip	2013-04-04 05:09:24	ebooks/509
112628	application/epub+zip	http://www.gutenberg.org/ebooks/509.epub.images	2020-05-31 23:58:50.138841	ebooks/509
231515	text/plain	http://www.gutenberg.org/ebooks/509.txt.utf-8	2020-05-31 23:58:49.891845	ebooks/509
257841	text/html; charset=us-ascii	http://www.gutenberg.org/files/509/509-h/509-h.htm	2013-04-04 05:07:30	ebooks/509
148384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5090/5090.zip	2014-07-20 06:54:52	ebooks/5090
741380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5090.kindle.images	2020-06-03 00:13:52.495927	ebooks/5090
176804	application/epub+zip	http://www.gutenberg.org/ebooks/5090.epub.images	2020-06-03 00:13:51.416925	ebooks/5090
394220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5090/5090.txt	2014-07-20 06:54:14	ebooks/5090
394229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5090/5090-8.txt	2018-03-05 05:55:54	ebooks/5090
741372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5090.kindle.noimages	2020-06-03 00:13:53.398911	ebooks/5090
415838	text/html; charset=utf-8	http://www.gutenberg.org/files/5090/5090-h/5090-h.htm	2018-03-05 05:55:54	ebooks/5090
13600	image/jpeg	http://www.gutenberg.org/cache/epub/5090/pg5090.cover.medium.jpg	2020-06-03 00:13:53.468904	ebooks/5090
148520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5090/5090-8.zip	2018-03-05 05:56:16	ebooks/5090
152232	text/html; charset=utf-8	http://www.gutenberg.org/files/5090/5090-h.zip	2018-03-05 05:56:16	ebooks/5090
14749	application/rdf+xml	http://www.gutenberg.org/ebooks/5090.rdf	2020-06-11 01:04:09.799978	ebooks/5090
176804	application/epub+zip	http://www.gutenberg.org/ebooks/5090.epub.noimages	2020-06-03 00:13:51.600935	ebooks/5090
395175	text/plain	http://www.gutenberg.org/ebooks/5090.txt.utf-8	2020-06-03 00:13:51.054937	ebooks/5090
3531	image/jpeg	http://www.gutenberg.org/cache/epub/5090/pg5090.cover.small.jpg	2020-06-03 00:13:53.435895	ebooks/5090
1024776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50900.kindle.noimages	2020-05-25 00:24:01.871505	ebooks/50900
541485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50900/50900-8.txt	2016-01-12 06:22:58	ebooks/50900
16917	image/jpeg	http://www.gutenberg.org/cache/epub/50900/pg50900.cover.medium.jpg	2020-05-25 00:24:01.922482	ebooks/50900
609867	text/html	http://www.gutenberg.org/ebooks/50900.html.images	2020-05-25 00:23:58.825531	ebooks/50900
259112	application/epub+zip	http://www.gutenberg.org/ebooks/50900.epub.noimages	2020-05-25 00:23:59.570525	ebooks/50900
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/50900.rdf	2020-06-11 01:42:09.956037	ebooks/50900
4239	image/jpeg	http://www.gutenberg.org/cache/epub/50900/pg50900.cover.small.jpg	2020-05-25 00:24:01.898491	ebooks/50900
259113	application/epub+zip	http://www.gutenberg.org/ebooks/50900.epub.images	2020-05-25 00:23:59.392518	ebooks/50900
567558	text/plain	http://www.gutenberg.org/ebooks/50900.txt.utf-8	2020-05-25 00:23:58.447529	ebooks/50900
609867	text/html	http://www.gutenberg.org/ebooks/50900.html.noimages	2020-05-25 00:23:58.947546	ebooks/50900
213322	application/zip	http://www.gutenberg.org/files/50900/50900-8.zip	2016-01-12 06:23:00	ebooks/50900
1024785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50900.kindle.images	2020-05-25 00:24:00.7205	ebooks/50900
194178	application/zip	http://www.gutenberg.org/files/50901/50901-h.zip	2016-01-11 08:22:16	ebooks/50901
213405	application/epub+zip	http://www.gutenberg.org/ebooks/50901.epub.images	2020-05-25 00:24:02.54351	ebooks/50901
291991	text/plain	http://www.gutenberg.org/ebooks/50901.txt.utf-8	2020-05-25 00:24:02.046486	ebooks/50901
101452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50901/50901-8.zip	2016-01-11 08:22:16	ebooks/50901
14224	image/jpeg	http://www.gutenberg.org/cache/epub/50901/pg50901.cover.medium.jpg	2020-05-25 00:24:04.588451	ebooks/50901
353242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50901/50901-h/50901-h.htm	2016-01-11 08:22:04	ebooks/50901
678730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50901.kindle.noimages	2020-05-25 00:24:04.519461	ebooks/50901
3098	image/jpeg	http://www.gutenberg.org/cache/epub/50901/pg50901.cover.small.jpg	2020-05-25 00:24:04.556453	ebooks/50901
288630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50901/50901-8.txt	2016-01-11 08:22:00	ebooks/50901
208840	application/epub+zip	http://www.gutenberg.org/ebooks/50901.epub.noimages	2020-05-25 00:24:02.847491	ebooks/50901
687587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50901.kindle.images	2020-05-25 00:24:03.673457	ebooks/50901
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/50901.rdf	2020-06-11 01:42:11.99302	ebooks/50901
27933	image/jpeg	http://www.gutenberg.org/cache/epub/50902/pg50902.cover.medium.jpg	2020-05-25 00:24:06.557428	ebooks/50902
190283	text/html; charset=utf-8	http://www.gutenberg.org/files/50902/50902-h/50902-h.htm	2016-01-11 08:05:26	ebooks/50902
534453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50902.kindle.images	2020-05-25 00:24:05.904444	ebooks/50902
165267	text/plain; charset=utf-8	http://www.gutenberg.org/files/50902/50902-0.txt	2016-01-11 08:05:24	ebooks/50902
61227	text/plain; charset=utf-8	http://www.gutenberg.org/files/50902/50902-0.zip	2016-01-11 08:05:26	ebooks/50902
164002	application/epub+zip	http://www.gutenberg.org/ebooks/50902.epub.noimages	2020-05-25 00:24:05.290432	ebooks/50902
175067	application/epub+zip	http://www.gutenberg.org/ebooks/50902.epub.images	2020-05-25 00:24:05.005441	ebooks/50902
512636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50902.kindle.noimages	2020-05-25 00:24:06.506419	ebooks/50902
11837	application/rdf+xml	http://www.gutenberg.org/ebooks/50902.rdf	2020-06-11 01:42:12.016011	ebooks/50902
4156	image/jpeg	http://www.gutenberg.org/cache/epub/50902/pg50902.cover.small.jpg	2020-05-25 00:24:06.532433	ebooks/50902
152279	application/zip	http://www.gutenberg.org/files/50902/50902-h.zip	2016-01-11 08:05:26	ebooks/50902
361899	application/epub+zip	http://www.gutenberg.org/ebooks/50903.epub.noimages	2020-05-25 00:24:08.279402	ebooks/50903
917065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50903/50903-h/50903-h.htm	2016-01-11 09:58:22	ebooks/50903
819907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50903/50903-8.txt	2016-01-11 09:58:22	ebooks/50903
2444217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50903/50903-h.zip	2016-01-11 09:58:44	ebooks/50903
2483113	application/epub+zip	http://www.gutenberg.org/ebooks/50903.epub.images	2020-05-25 00:24:07.786414	ebooks/50903
4918435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50903.kindle.images	2020-05-25 00:24:12.738652	ebooks/50903
819907	text/plain	http://www.gutenberg.org/ebooks/50903.txt.utf-8	2020-05-25 00:24:06.677419	ebooks/50903
2166	image/jpeg	http://www.gutenberg.org/cache/epub/50903/pg50903.cover.small.jpg	2020-05-25 00:24:14.663665	ebooks/50903
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/50903.rdf	2020-06-11 01:42:12.039011	ebooks/50903
10494	image/jpeg	http://www.gutenberg.org/cache/epub/50903/pg50903.cover.medium.jpg	2020-05-25 00:24:14.745618	ebooks/50903
1458245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50903.kindle.noimages	2020-05-25 00:24:14.574657	ebooks/50903
287009	application/zip	http://www.gutenberg.org/files/50903/50903-8.zip	2016-01-11 09:58:42	ebooks/50903
22219	application/zip	http://www.gutenberg.org/files/50904/50904.zip	2016-01-12 04:36:16	ebooks/50904
4942	image/jpeg	http://www.gutenberg.org/cache/epub/50904/pg50904.cover.small.jpg	2020-05-25 00:24:15.805593	ebooks/50904
302249	application/epub+zip	http://www.gutenberg.org/ebooks/50904.epub.images	2020-05-25 00:24:15.105617	ebooks/50904
61399	text/html; charset=us-ascii	http://www.gutenberg.org/files/50904/50904-h/50904-h.htm	2016-01-12 04:36:14	ebooks/50904
58522	text/plain	http://www.gutenberg.org/ebooks/50904.txt.utf-8	2020-05-25 00:24:14.964632	ebooks/50904
58552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50904/50904.txt	2016-01-12 04:36:14	ebooks/50904
616377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50904.kindle.images	2020-05-25 00:24:15.52161	ebooks/50904
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/50904.rdf	2020-06-11 01:42:12.065011	ebooks/50904
132930	application/epub+zip	http://www.gutenberg.org/ebooks/50904.epub.noimages	2020-05-25 00:24:15.199629	ebooks/50904
298909	text/html; charset=us-ascii	http://www.gutenberg.org/files/50904/50904-h.zip	2016-01-12 04:36:16	ebooks/50904
308274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50904.kindle.noimages	2020-05-25 00:24:15.787613	ebooks/50904
30357	image/jpeg	http://www.gutenberg.org/cache/epub/50904/pg50904.cover.medium.jpg	2020-05-25 00:24:15.821608	ebooks/50904
364401	application/epub+zip	http://www.gutenberg.org/ebooks/50905.epub.images	2020-05-25 00:24:16.074601	ebooks/50905
79711	text/html; charset=us-ascii	http://www.gutenberg.org/files/50905/50905-h/50905-h.htm	2016-01-12 04:42:08	ebooks/50905
128685	application/epub+zip	http://www.gutenberg.org/ebooks/50905.epub.noimages	2020-05-25 00:24:16.2116	ebooks/50905
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/50905.rdf	2020-06-11 01:42:12.091016	ebooks/50905
359563	text/html; charset=us-ascii	http://www.gutenberg.org/files/50905/50905-h.zip	2016-01-12 04:42:08	ebooks/50905
29017	application/zip	http://www.gutenberg.org/files/50905/50905.zip	2016-01-12 04:42:08	ebooks/50905
26448	image/jpeg	http://www.gutenberg.org/cache/epub/50905/pg50905.cover.medium.jpg	2020-05-25 00:24:16.92858	ebooks/50905
752569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50905.kindle.images	2020-05-25 00:24:16.588584	ebooks/50905
4419	image/jpeg	http://www.gutenberg.org/cache/epub/50905/pg50905.cover.small.jpg	2020-05-25 00:24:16.91158	ebooks/50905
74296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50905/50905.txt	2016-01-12 04:42:08	ebooks/50905
319325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50905.kindle.noimages	2020-05-25 00:24:16.89358	ebooks/50905
74266	text/plain	http://www.gutenberg.org/ebooks/50905.txt.utf-8	2020-05-25 00:24:15.910608	ebooks/50905
380561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50906/50906-h/50906-h.htm	2016-01-24 08:49:50	ebooks/50906
240493	application/zip	http://www.gutenberg.org/files/50906/50906-h.zip	2016-01-24 08:49:58	ebooks/50906
246529	application/epub+zip	http://www.gutenberg.org/ebooks/50906.epub.images	2020-05-25 00:24:17.4096	ebooks/50906
19975	image/jpeg	http://www.gutenberg.org/cache/epub/50906/pg50906.cover.medium.jpg	2020-05-25 00:24:19.273552	ebooks/50906
358148	text/plain	http://www.gutenberg.org/ebooks/50906.txt.utf-8	2020-05-25 00:24:17.023596	ebooks/50906
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/50906.rdf	2020-06-11 01:42:12.115016	ebooks/50906
358166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50906/50906-8.txt	2016-01-24 08:49:50	ebooks/50906
137186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50906/50906-8.zip	2016-01-24 08:49:58	ebooks/50906
2909	image/jpeg	http://www.gutenberg.org/cache/epub/50906/pg50906.cover.small.jpg	2020-05-25 00:24:19.248552	ebooks/50906
821945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50906.kindle.images	2020-05-25 00:24:18.412563	ebooks/50906
821937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50906.kindle.noimages	2020-05-25 00:24:19.22256	ebooks/50906
246529	application/epub+zip	http://www.gutenberg.org/ebooks/50906.epub.noimages	2020-05-25 00:24:17.592609	ebooks/50906
467346	application/epub+zip	http://www.gutenberg.org/ebooks/50907.epub.images	2020-06-14 17:07:21.455199	ebooks/50907
1380216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50907.kindle.noimages	2020-06-14 17:07:25.415256	ebooks/50907
9797	image/jpeg	http://www.gutenberg.org/cache/epub/50907/pg50907.cover.medium.jpg	2020-06-14 17:07:25.515232	ebooks/50907
825125	text/html	http://www.gutenberg.org/files/50907/50907-h/50907-h.htm	2016-01-16 16:20:33	ebooks/50907
11830	application/rdf+xml	http://www.gutenberg.org/ebooks/50907.rdf	2020-06-14 17:07:25.621151	ebooks/50907
2548	image/jpeg	http://www.gutenberg.org/cache/epub/50907/pg50907.cover.small.jpg	2020-06-14 17:07:25.468155	ebooks/50907
727563	text/plain; charset=utf-8	http://www.gutenberg.org/files/50907/50907-0.txt	2020-06-14 14:58:06	ebooks/50907
276920	text/plain; charset=utf-8	http://www.gutenberg.org/files/50907/50907-0.zip	2020-06-14 14:58:06	ebooks/50907
379046	application/zip	http://www.gutenberg.org/files/50907/50907-h.zip	2016-01-16 16:25:28	ebooks/50907
1550220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50907.kindle.images	2020-06-14 17:07:23.680183	ebooks/50907
360658	application/epub+zip	http://www.gutenberg.org/ebooks/50907.epub.noimages	2020-06-14 17:07:21.950206	ebooks/50907
1250078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50908.kindle.images	2020-06-14 17:07:30.282335	ebooks/50908
118149	application/zip	http://www.gutenberg.org/files/50908/50908-0.zip	2020-06-14 14:58:09	ebooks/50908
239015	application/epub+zip	http://www.gutenberg.org/ebooks/50908.epub.noimages	2020-06-14 17:07:29.065321	ebooks/50908
22502	image/jpeg	http://www.gutenberg.org/cache/epub/50908/pg50908.cover.medium.jpg	2020-06-14 17:07:31.558307	ebooks/50908
354486	text/plain; charset=utf-8	http://www.gutenberg.org/files/50908/50908-0.txt	2020-06-14 14:58:09	ebooks/50908
2547	image/jpeg	http://www.gutenberg.org/cache/epub/50908/pg50908.cover.small.jpg	2020-06-14 17:07:31.496272	ebooks/50908
12149	application/rdf+xml	http://www.gutenberg.org/ebooks/50908.rdf	2020-06-14 17:07:31.642282	ebooks/50908
402405	application/epub+zip	http://www.gutenberg.org/ebooks/50908.epub.images	2020-06-14 17:07:28.302373	ebooks/50908
830127	text/html	http://www.gutenberg.org/files/50908/50908-h.zip	2016-01-12 11:42:03	ebooks/50908
426432	text/html	http://www.gutenberg.org/files/50908/50908-h/50908-h.htm	2016-01-12 11:39:23	ebooks/50908
815215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50908.kindle.noimages	2020-06-14 17:07:31.430278	ebooks/50908
392670	text/plain; charset=utf-8	http://www.gutenberg.org/files/50909/50909-0.txt	2016-01-12 13:50:20	ebooks/50909
145488	text/plain; charset=utf-8	http://www.gutenberg.org/files/50909/50909-0.zip	2016-01-12 13:50:24	ebooks/50909
2665	image/jpeg	http://www.gutenberg.org/cache/epub/50909/pg50909.cover.small.jpg	2020-05-25 00:24:31.522394	ebooks/50909
15728	image/jpeg	http://www.gutenberg.org/cache/epub/50909/pg50909.cover.medium.jpg	2020-05-25 00:24:31.563402	ebooks/50909
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/50909.rdf	2020-06-11 01:42:12.184009	ebooks/50909
956188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50909.kindle.noimages	2020-05-25 00:24:31.478407	ebooks/50909
297670	application/epub+zip	http://www.gutenberg.org/ebooks/50909.epub.images	2020-05-25 00:24:29.02644	ebooks/50909
437565	text/html; charset=utf-8	http://www.gutenberg.org/files/50909/50909-h/50909-h.htm	2016-01-12 13:50:24	ebooks/50909
329093	application/zip	http://www.gutenberg.org/files/50909/50909-h.zip	2016-01-12 13:50:24	ebooks/50909
286648	application/epub+zip	http://www.gutenberg.org/ebooks/50909.epub.noimages	2020-05-25 00:24:29.360452	ebooks/50909
970286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50909.kindle.images	2020-05-25 00:24:30.410417	ebooks/50909
203034	application/zip	http://www.gutenberg.org/files/5091/5091.zip	2009-08-14 09:04:10	ebooks/5091
204686	application/zip	http://www.gutenberg.org/files/5091/5091-0.zip	2018-03-18 06:03:26	ebooks/5091
996476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5091.kindle.images	2020-06-03 00:13:55.572874	ebooks/5091
243348	application/epub+zip	http://www.gutenberg.org/ebooks/5091.epub.images	2020-06-03 00:13:54.038912	ebooks/5091
243347	application/epub+zip	http://www.gutenberg.org/ebooks/5091.epub.noimages	2020-06-03 00:13:54.368938	ebooks/5091
10499	image/jpeg	http://www.gutenberg.org/cache/epub/5091/pg5091.cover.medium.jpg	2020-06-03 00:13:56.85786	ebooks/5091
717031	text/html; charset=utf-8	http://www.gutenberg.org/files/5091/5091-h/5091-h.htm	2018-03-18 06:03:06	ebooks/5091
558154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5091/5091.txt	2009-08-14 08:53:52	ebooks/5091
571623	text/plain; charset=utf-8	http://www.gutenberg.org/files/5091/5091-0.txt	2018-03-09 09:49:58	ebooks/5091
217424	application/zip	http://www.gutenberg.org/files/5091/5091-h.zip	2018-03-18 06:03:26	ebooks/5091
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/5091.rdf	2020-06-11 01:04:09.825274	ebooks/5091
2908	image/jpeg	http://www.gutenberg.org/cache/epub/5091/pg5091.cover.small.jpg	2020-06-03 00:13:56.818851	ebooks/5091
996467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5091.kindle.noimages	2020-06-03 00:13:56.775852	ebooks/5091
211418	application/zip	http://www.gutenberg.org/files/50910/50910-0.zip	2016-01-12 13:51:24	ebooks/50910
615706	text/html; charset=utf-8	http://www.gutenberg.org/files/50910/50910-h/50910-h.htm	2016-01-12 13:51:22	ebooks/50910
415611	application/epub+zip	http://www.gutenberg.org/ebooks/50910.epub.noimages	2020-05-25 00:24:33.328406	ebooks/50910
543038	text/plain; charset=utf-8	http://www.gutenberg.org/files/50910/50910-0.txt	2016-01-12 13:51:18	ebooks/50910
1775	image/jpeg	http://www.gutenberg.org/cache/epub/50910/pg50910.cover.small.jpg	2020-05-25 00:24:37.119528	ebooks/50910
1766492	text/html; charset=utf-8	http://www.gutenberg.org/files/50910/50910-h.zip	2016-01-12 13:51:24	ebooks/50910
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/50910.rdf	2020-06-11 01:42:12.205012	ebooks/50910
1820217	application/epub+zip	http://www.gutenberg.org/ebooks/50910.epub.images	2020-05-25 00:24:32.647379	ebooks/50910
11671	image/jpeg	http://www.gutenberg.org/cache/epub/50910/pg50910.cover.medium.jpg	2020-05-25 00:24:37.194558	ebooks/50910
1334171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50910.kindle.noimages	2020-05-25 00:24:37.039524	ebooks/50910
4097953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50910.kindle.images	2020-05-25 00:24:35.374555	ebooks/50910
197182	application/epub+zip	http://www.gutenberg.org/ebooks/50911.epub.images	2020-05-25 00:24:37.958546	ebooks/50911
3651	image/jpeg	http://www.gutenberg.org/cache/epub/50911/pg50911.cover.small.jpg	2020-05-25 00:24:40.200512	ebooks/50911
733258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50911.kindle.noimages	2020-05-25 00:24:40.173491	ebooks/50911
363691	text/plain	http://www.gutenberg.org/ebooks/50911.txt.utf-8	2020-05-25 00:24:37.387545	ebooks/50911
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/50911.rdf	2020-06-11 01:42:12.23104	ebooks/50911
181186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50911/50911-h.zip	2016-01-12 16:42:32	ebooks/50911
356818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50911/50911-8.txt	2016-01-12 16:42:28	ebooks/50911
19273	image/jpeg	http://www.gutenberg.org/cache/epub/50911/pg50911.cover.medium.jpg	2020-05-25 00:24:40.226491	ebooks/50911
742930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50911.kindle.images	2020-05-25 00:24:39.269502	ebooks/50911
395529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50911/50911-h/50911-h.htm	2016-01-12 16:42:30	ebooks/50911
191682	application/epub+zip	http://www.gutenberg.org/ebooks/50911.epub.noimages	2020-05-25 00:24:38.393547	ebooks/50911
136026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50911/50911-8.zip	2016-01-12 16:42:32	ebooks/50911
148650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50912/50912-8.zip	2016-01-12 16:43:36	ebooks/50912
27301	image/jpeg	http://www.gutenberg.org/cache/epub/50912/pg50912.cover.medium.jpg	2020-05-25 00:24:43.530455	ebooks/50912
245797	application/epub+zip	http://www.gutenberg.org/ebooks/50912.epub.images	2020-05-25 00:24:40.962478	ebooks/50912
397411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50912/50912-8.txt	2016-01-12 16:43:34	ebooks/50912
446142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50912/50912-h/50912-h.htm	2016-01-12 16:43:36	ebooks/50912
4174	image/jpeg	http://www.gutenberg.org/cache/epub/50912/pg50912.cover.small.jpg	2020-05-25 00:24:43.500458	ebooks/50912
874730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50912.kindle.noimages	2020-05-25 00:24:43.46944	ebooks/50912
405273	text/plain	http://www.gutenberg.org/ebooks/50912.txt.utf-8	2020-05-25 00:24:40.34652	ebooks/50912
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/50912.rdf	2020-06-11 01:42:12.257011	ebooks/50912
884293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50912.kindle.images	2020-05-25 00:24:42.400483	ebooks/50912
229682	application/zip	http://www.gutenberg.org/files/50912/50912-h.zip	2016-01-12 16:43:36	ebooks/50912
240322	application/epub+zip	http://www.gutenberg.org/ebooks/50912.epub.noimages	2020-05-25 00:24:41.375494	ebooks/50912
704727	text/plain; charset=utf-8	http://www.gutenberg.org/files/50913/50913-0.txt	2016-01-13 05:11:30	ebooks/50913
271230	application/epub+zip	http://www.gutenberg.org/ebooks/50913.epub.noimages	2020-05-25 00:24:44.549472	ebooks/50913
759219	text/html; charset=utf-8	http://www.gutenberg.org/files/50913/50913-h/50913-h.htm	2016-01-13 05:11:40	ebooks/50913
282431	application/epub+zip	http://www.gutenberg.org/ebooks/50913.epub.images	2020-05-25 00:24:44.180448	ebooks/50913
5876	image/jpeg	http://www.gutenberg.org/cache/epub/50913/pg50913.cover.medium.jpg	2020-05-25 00:24:47.435485	ebooks/50913
1490	image/jpeg	http://www.gutenberg.org/cache/epub/50913/pg50913.cover.small.jpg	2020-05-25 00:24:47.406394	ebooks/50913
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/50913.rdf	2020-06-11 01:42:12.279062	ebooks/50913
1179954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50913.kindle.noimages	2020-05-25 00:24:47.371402	ebooks/50913
1202327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50913.kindle.images	2020-05-25 00:24:45.955434	ebooks/50913
224517	application/zip	http://www.gutenberg.org/files/50913/50913-0.zip	2016-01-13 05:11:40	ebooks/50913
262448	application/zip	http://www.gutenberg.org/files/50913/50913-h.zip	2016-01-13 05:11:40	ebooks/50913
491854	application/pdf	http://www.gutenberg.org/ebooks/50914.pdf.noimages	2020-05-25 00:25:00.938515	ebooks/50914
328053	application/epub+zip	http://www.gutenberg.org/ebooks/50914.epub.images	2020-05-25 00:24:50.832679	ebooks/50914
150187	text/plain; charset=utf-8	http://www.gutenberg.org/files/50914/50914-0.zip	2016-01-13 06:40:40	ebooks/50914
957803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50914.kindle.noimages	2020-05-25 00:24:55.184596	ebooks/50914
1062293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50914.kindle.images	2020-05-25 00:24:54.00761	ebooks/50914
20364	image/jpeg	http://www.gutenberg.org/cache/epub/50914/pg50914.cover.medium.jpg	2020-05-25 00:24:56.094597	ebooks/50914
544173	application/pdf	http://www.gutenberg.org/ebooks/50914.pdf.images	2020-05-25 00:24:58.50657	ebooks/50914
383194	text/x-rst	http://www.gutenberg.org/files/50914/50914-rst/50914-rst.rst	2016-01-13 06:40:38	ebooks/50914
149785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50914/50914.zip	2016-01-13 06:40:44	ebooks/50914
397337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50914/50914-8.txt	2016-01-13 06:40:42	ebooks/50914
2976	image/jpeg	http://www.gutenberg.org/cache/epub/50914/pg50914.cover.small.jpg	2020-05-25 00:24:55.685599	ebooks/50914
149791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50914/50914-8.zip	2016-01-13 06:40:42	ebooks/50914
275727	application/epub+zip	http://www.gutenberg.org/ebooks/50914.epub.noimages	2020-05-25 00:24:52.824625	ebooks/50914
489744	text/html; charset=utf-8	http://www.gutenberg.org/files/50914/50914-h/50914-h.html	2016-01-13 06:40:44	ebooks/50914
399858	text/plain; charset=utf-8	http://www.gutenberg.org/files/50914/50914-0.txt	2016-01-13 06:40:40	ebooks/50914
306445	application/zip	http://www.gutenberg.org/files/50914/50914-h.zip	2016-01-13 06:40:44	ebooks/50914
397389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50914/50914.txt	2016-01-13 06:40:42	ebooks/50914
289231	text/x-rst	http://www.gutenberg.org/files/50914/50914-rst.zip	2016-01-13 06:40:38	ebooks/50914
20312	application/rdf+xml	http://www.gutenberg.org/ebooks/50914.rdf	2020-06-11 01:42:12.316011	ebooks/50914
383194	text/x-rst	http://www.gutenberg.org/ebooks/50914.rst.gen	2020-05-25 00:24:48.906399	ebooks/50914
711980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50915.kindle.noimages	2020-05-25 00:25:04.333473	ebooks/50915
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/50915.rdf	2020-06-11 01:42:12.338082	ebooks/50915
346274	text/plain; charset=utf-8	http://www.gutenberg.org/files/50915/50915-0.txt	2016-01-13 16:43:48	ebooks/50915
720783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50915.kindle.images	2020-05-25 00:25:03.53853	ebooks/50915
139018	application/zip	http://www.gutenberg.org/files/50915/50915-0.zip	2016-01-13 16:43:50	ebooks/50915
189572	application/epub+zip	http://www.gutenberg.org/ebooks/50915.epub.noimages	2020-05-25 00:25:02.758497	ebooks/50915
194199	application/epub+zip	http://www.gutenberg.org/ebooks/50915.epub.images	2020-05-25 00:25:02.392519	ebooks/50915
18847	image/jpeg	http://www.gutenberg.org/cache/epub/50915/pg50915.cover.medium.jpg	2020-05-25 00:25:04.370471	ebooks/50915
184417	application/zip	http://www.gutenberg.org/files/50915/50915-h.zip	2016-01-13 16:43:52	ebooks/50915
2714	image/jpeg	http://www.gutenberg.org/cache/epub/50915/pg50915.cover.small.jpg	2020-05-25 00:25:04.353468	ebooks/50915
385627	text/html; charset=utf-8	http://www.gutenberg.org/files/50915/50915-h/50915-h.htm	2016-01-13 16:43:50	ebooks/50915
86471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50916/50916-h.zip	2016-01-13 16:44:38	ebooks/50916
46875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50916/50916-8.zip	2016-01-13 16:44:38	ebooks/50916
150297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50916/50916-h/50916-h.htm	2016-01-13 16:44:30	ebooks/50916
351315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50916.kindle.images	2020-05-25 00:25:05.527454	ebooks/50916
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/50916.rdf	2020-06-11 01:42:12.363008	ebooks/50916
10805	image/jpeg	http://www.gutenberg.org/cache/epub/50916/pg50916.cover.medium.jpg	2020-05-25 00:25:06.073513	ebooks/50916
351300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50916.kindle.noimages	2020-05-25 00:25:06.023448	ebooks/50916
2188	image/jpeg	http://www.gutenberg.org/cache/epub/50916/pg50916.cover.small.jpg	2020-05-25 00:25:06.051446	ebooks/50916
95928	application/epub+zip	http://www.gutenberg.org/ebooks/50916.epub.noimages	2020-05-25 00:25:05.033487	ebooks/50916
128872	text/plain	http://www.gutenberg.org/ebooks/50916.txt.utf-8	2020-05-25 00:25:04.470484	ebooks/50916
95927	application/epub+zip	http://www.gutenberg.org/ebooks/50916.epub.images	2020-05-25 00:25:04.741476	ebooks/50916
128904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50916/50916-8.txt	2016-01-13 16:44:28	ebooks/50916
542670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50917/50917-h/50917-h.htm	2016-01-13 16:45:22	ebooks/50917
2734996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50917.kindle.images	2020-05-25 00:25:09.66443	ebooks/50917
1124921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50917/50917-h.zip	2016-01-13 16:45:26	ebooks/50917
1153636	application/epub+zip	http://www.gutenberg.org/ebooks/50917.epub.images	2020-05-25 00:25:07.286458	ebooks/50917
214792	application/epub+zip	http://www.gutenberg.org/ebooks/50917.epub.noimages	2020-05-25 00:25:08.024493	ebooks/50917
445937	text/plain	http://www.gutenberg.org/ebooks/50917.txt.utf-8	2020-05-25 00:25:06.181449	ebooks/50917
168687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50917/50917-8.zip	2016-01-13 16:45:24	ebooks/50917
439580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50917/50917-8.txt	2016-01-13 16:45:20	ebooks/50917
7069	image/jpeg	http://www.gutenberg.org/cache/epub/50917/pg50917.cover.medium.jpg	2020-05-25 00:25:11.273418	ebooks/50917
889036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50917.kindle.noimages	2020-05-25 00:25:11.014401	ebooks/50917
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/50917.rdf	2020-06-11 01:42:12.386039	ebooks/50917
1743	image/jpeg	http://www.gutenberg.org/cache/epub/50917/pg50917.cover.small.jpg	2020-05-25 00:25:11.098401	ebooks/50917
699169	text/html	http://www.gutenberg.org/ebooks/50918.html.noimages	2020-05-25 00:25:12.039404	ebooks/50918
1166677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50918.kindle.images	2020-05-25 00:25:13.877561	ebooks/50918
648193	text/plain	http://www.gutenberg.org/ebooks/50918.txt.utf-8	2020-05-25 00:25:11.49842	ebooks/50918
17120	image/jpeg	http://www.gutenberg.org/cache/epub/50918/pg50918.cover.medium.jpg	2020-05-25 00:25:15.25154	ebooks/50918
4279	image/jpeg	http://www.gutenberg.org/cache/epub/50918/pg50918.cover.small.jpg	2020-05-25 00:25:15.226569	ebooks/50918
295129	application/epub+zip	http://www.gutenberg.org/ebooks/50918.epub.noimages	2020-05-25 00:25:12.555378	ebooks/50918
1166669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50918.kindle.noimages	2020-05-25 00:25:15.199532	ebooks/50918
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/50918.rdf	2020-06-11 01:42:12.41101	ebooks/50918
699169	text/html	http://www.gutenberg.org/ebooks/50918.html.images	2020-05-25 00:25:11.898409	ebooks/50918
245000	application/zip	http://www.gutenberg.org/files/50918/50918-8.zip	2016-01-14 04:30:16	ebooks/50918
295129	application/epub+zip	http://www.gutenberg.org/ebooks/50918.epub.images	2020-05-25 00:25:12.352374	ebooks/50918
617947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50918/50918-8.txt	2016-01-14 04:30:16	ebooks/50918
2325	image/jpeg	http://www.gutenberg.org/cache/epub/50919/pg50919.cover.small.jpg	2020-05-25 00:25:18.8665	ebooks/50919
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/50919.rdf	2020-06-11 01:42:12.435055	ebooks/50919
151879	text/plain; charset=utf-8	http://www.gutenberg.org/files/50919/50919-0.zip	2016-01-14 06:48:10	ebooks/50919
238277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50919/50919-h.zip	2016-01-14 06:48:10	ebooks/50919
496399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50919/50919-h/50919-h.htm	2016-01-14 06:48:08	ebooks/50919
911409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50919.kindle.images	2020-05-25 00:25:17.444523	ebooks/50919
419713	text/plain; charset=utf-8	http://www.gutenberg.org/files/50919/50919-0.txt	2016-01-14 06:48:08	ebooks/50919
899145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50919.kindle.noimages	2020-05-25 00:25:18.819487	ebooks/50919
246901	application/epub+zip	http://www.gutenberg.org/ebooks/50919.epub.noimages	2020-05-25 00:25:16.102543	ebooks/50919
11577	image/jpeg	http://www.gutenberg.org/cache/epub/50919/pg50919.cover.medium.jpg	2020-05-25 00:25:18.910491	ebooks/50919
253661	application/epub+zip	http://www.gutenberg.org/ebooks/50919.epub.images	2020-05-25 00:25:15.823622	ebooks/50919
3916	image/jpeg	http://www.gutenberg.org/cache/epub/5092/pg5092.cover.small.jpg	2020-06-03 00:13:58.502842	ebooks/5092
114416	application/epub+zip	http://www.gutenberg.org/ebooks/5092.epub.images	2020-06-03 00:13:57.235866	ebooks/5092
456828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5092.kindle.images	2020-06-03 00:13:57.94687	ebooks/5092
236265	text/plain; charset=utf-8	http://www.gutenberg.org/files/5092/5092-0.txt	2016-11-17 06:03:06	ebooks/5092
234036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5092/5092.txt	2013-06-21 04:05:40	ebooks/5092
14768	application/rdf+xml	http://www.gutenberg.org/ebooks/5092.rdf	2020-06-11 01:04:09.852274	ebooks/5092
13713	image/jpeg	http://www.gutenberg.org/cache/epub/5092/pg5092.cover.medium.jpg	2020-06-03 00:13:58.530832	ebooks/5092
89007	application/zip	http://www.gutenberg.org/files/5092/5092-0.zip	2016-11-17 06:05:06	ebooks/5092
88719	application/zip	http://www.gutenberg.org/files/5092/5092.zip	2013-06-21 04:05:54	ebooks/5092
93324	text/html; charset=us-ascii	http://www.gutenberg.org/files/5092/5092-h.zip	2016-11-17 06:05:06	ebooks/5092
114416	application/epub+zip	http://www.gutenberg.org/ebooks/5092.epub.noimages	2020-06-03 00:13:57.418845	ebooks/5092
276341	text/html; charset=us-ascii	http://www.gutenberg.org/files/5092/5092-h/5092-h.htm	2016-11-17 06:04:22	ebooks/5092
456812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5092.kindle.noimages	2020-06-03 00:13:58.473832	ebooks/5092
49701	text/plain	http://www.gutenberg.org/ebooks/50920.txt.utf-8	2020-05-25 00:25:19.052512	ebooks/50920
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/50920.rdf	2020-06-11 01:42:12.459005	ebooks/50920
161683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50920.kindle.images	2020-05-25 00:25:19.510477	ebooks/50920
40931	application/epub+zip	http://www.gutenberg.org/ebooks/50920.epub.noimages	2020-05-25 00:25:19.251499	ebooks/50920
66128	text/html	http://www.gutenberg.org/ebooks/50920.html.images	2020-05-25 00:25:19.11349	ebooks/50920
12590	image/jpeg	http://www.gutenberg.org/cache/epub/50920/pg50920.cover.medium.jpg	2020-05-25 00:25:19.81449	ebooks/50920
66128	text/html	http://www.gutenberg.org/ebooks/50920.html.noimages	2020-05-25 00:25:19.143498	ebooks/50920
161675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50920.kindle.noimages	2020-05-25 00:25:19.765486	ebooks/50920
19347	application/zip	http://www.gutenberg.org/files/50920/50920-8.zip	2016-01-14 06:50:32	ebooks/50920
40931	application/epub+zip	http://www.gutenberg.org/ebooks/50920.epub.images	2020-05-25 00:25:19.201496	ebooks/50920
48790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50920/50920-8.txt	2016-01-14 06:50:30	ebooks/50920
3273	image/jpeg	http://www.gutenberg.org/cache/epub/50920/pg50920.cover.small.jpg	2020-05-25 00:25:19.790488	ebooks/50920
38070	text/html; charset=us-ascii	http://www.gutenberg.org/files/50921/50921-h/50921-h.htm	2016-01-14 06:52:00	ebooks/50921
259051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50921.kindle.noimages	2020-05-25 00:25:20.625465	ebooks/50921
13803	application/zip	http://www.gutenberg.org/files/50921/50921.zip	2016-01-14 06:52:00	ebooks/50921
185392	text/html; charset=us-ascii	http://www.gutenberg.org/files/50921/50921-h.zip	2016-01-14 06:52:00	ebooks/50921
35732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50921/50921.txt	2016-01-14 06:52:00	ebooks/50921
188764	application/epub+zip	http://www.gutenberg.org/ebooks/50921.epub.images	2020-05-25 00:25:20.05047	ebooks/50921
35704	text/plain	http://www.gutenberg.org/ebooks/50921.txt.utf-8	2020-05-25 00:25:19.919488	ebooks/50921
386468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50921.kindle.images	2020-05-25 00:25:20.396495	ebooks/50921
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50921/pg50921.cover.small.jpg	2020-05-25 00:25:20.642465	ebooks/50921
118875	application/epub+zip	http://www.gutenberg.org/ebooks/50921.epub.noimages	2020-05-25 00:25:20.145481	ebooks/50921
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/50921.rdf	2020-06-11 01:42:12.485004	ebooks/50921
25003	image/jpeg	http://www.gutenberg.org/cache/epub/50921/pg50921.cover.medium.jpg	2020-05-25 00:25:20.659479	ebooks/50921
210229	application/epub+zip	http://www.gutenberg.org/ebooks/50922.epub.images	2020-05-25 00:25:21.516476	ebooks/50922
766332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50922.kindle.noimages	2020-05-25 00:25:24.460417	ebooks/50922
175141	text/html; charset=utf-8	http://www.gutenberg.org/files/50922/50922-h.zip	2016-01-14 06:53:34	ebooks/50922
131140	application/zip	http://www.gutenberg.org/files/50922/50922-0.zip	2016-01-14 06:53:34	ebooks/50922
797871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50922.kindle.images	2020-05-25 00:25:23.254446	ebooks/50922
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/50922.rdf	2020-06-11 01:42:12.508004	ebooks/50922
349921	text/plain; charset=utf-8	http://www.gutenberg.org/files/50922/50922-0.txt	2016-01-14 06:53:30	ebooks/50922
194190	application/epub+zip	http://www.gutenberg.org/ebooks/50922.epub.noimages	2020-05-25 00:25:22.028471	ebooks/50922
2481	image/jpeg	http://www.gutenberg.org/cache/epub/50922/pg50922.cover.small.jpg	2020-05-25 00:25:24.544414	ebooks/50922
423703	text/html; charset=utf-8	http://www.gutenberg.org/files/50922/50922-h/50922-h.htm	2016-01-14 06:53:32	ebooks/50922
10565	image/jpeg	http://www.gutenberg.org/cache/epub/50922/pg50922.cover.medium.jpg	2020-05-25 00:25:24.620416	ebooks/50922
380615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50923.kindle.images	2020-05-25 00:25:25.465426	ebooks/50923
27403	image/jpeg	http://www.gutenberg.org/cache/epub/50923/pg50923.cover.medium.jpg	2020-05-25 00:25:25.875432	ebooks/50923
104608	text/html; charset=us-ascii	http://www.gutenberg.org/files/50923/50923-h/50923-h.htm	2016-01-14 06:57:48	ebooks/50923
98163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50923/50923.txt	2016-01-14 06:57:48	ebooks/50923
164495	application/epub+zip	http://www.gutenberg.org/ebooks/50923.epub.images	2020-05-25 00:25:24.99041	ebooks/50923
38264	application/zip	http://www.gutenberg.org/files/50923/50923.zip	2016-01-14 06:57:50	ebooks/50923
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/50923.rdf	2020-06-11 01:42:12.533004	ebooks/50923
152461	text/html; charset=us-ascii	http://www.gutenberg.org/files/50923/50923-h.zip	2016-01-14 06:57:50	ebooks/50923
380602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50923.kindle.noimages	2020-05-25 00:25:25.838414	ebooks/50923
98135	text/plain	http://www.gutenberg.org/ebooks/50923.txt.utf-8	2020-05-25 00:25:24.824439	ebooks/50923
164494	application/epub+zip	http://www.gutenberg.org/ebooks/50923.epub.noimages	2020-05-25 00:25:25.097472	ebooks/50923
4697	image/jpeg	http://www.gutenberg.org/cache/epub/50923/pg50923.cover.small.jpg	2020-05-25 00:25:25.856418	ebooks/50923
540473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50924.kindle.images	2020-05-25 00:25:26.546405	ebooks/50924
273415	text/html; charset=us-ascii	http://www.gutenberg.org/files/50924/50924-h.zip	2016-01-14 06:59:34	ebooks/50924
5037	image/jpeg	http://www.gutenberg.org/cache/epub/50924/pg50924.cover.small.jpg	2020-05-25 00:25:26.816386	ebooks/50924
253101	application/epub+zip	http://www.gutenberg.org/ebooks/50924.epub.images	2020-05-25 00:25:26.133399	ebooks/50924
48359	text/html; charset=us-ascii	http://www.gutenberg.org/files/50924/50924-h/50924-h.htm	2016-01-14 06:59:32	ebooks/50924
17810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50924/50924-8.zip	2016-01-14 06:59:34	ebooks/50924
32167	image/jpeg	http://www.gutenberg.org/cache/epub/50924/pg50924.cover.medium.jpg	2020-05-25 00:25:26.832397	ebooks/50924
45508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50924/50924-8.txt	2016-01-14 06:59:32	ebooks/50924
45476	text/plain	http://www.gutenberg.org/ebooks/50924.txt.utf-8	2020-05-25 00:25:25.964428	ebooks/50924
129822	application/epub+zip	http://www.gutenberg.org/ebooks/50924.epub.noimages	2020-05-25 00:25:26.228403	ebooks/50924
14895	application/rdf+xml	http://www.gutenberg.org/ebooks/50924.rdf	2020-06-11 01:42:12.561003	ebooks/50924
294242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50924.kindle.noimages	2020-05-25 00:25:26.799386	ebooks/50924
718980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50925.kindle.images	2020-06-14 17:07:35.338229	ebooks/50925
16153	text/plain; charset=utf-8	http://www.gutenberg.org/files/50925/50925-0.zip	2020-06-14 14:58:54	ebooks/50925
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/50925.rdf	2020-06-14 17:07:35.826225	ebooks/50925
358834	text/html	http://www.gutenberg.org/files/50925/50925-h.zip	2016-01-14 07:18:45	ebooks/50925
40771	text/plain; charset=utf-8	http://www.gutenberg.org/files/50925/50925-0.txt	2020-06-14 14:58:54	ebooks/50925
46221	text/html	http://www.gutenberg.org/files/50925/50925-h/50925-h.htm	2016-01-14 07:16:04	ebooks/50925
266255	application/epub+zip	http://www.gutenberg.org/ebooks/50925.epub.images	2020-06-14 17:07:33.95426	ebooks/50925
3857	image/jpeg	http://www.gutenberg.org/cache/epub/50925/pg50925.cover.small.jpg	2020-06-14 17:07:35.732255	ebooks/50925
34689	image/jpeg	http://www.gutenberg.org/cache/epub/50925/pg50925.cover.medium.jpg	2020-06-14 17:07:35.776243	ebooks/50925
94699	application/epub+zip	http://www.gutenberg.org/ebooks/50925.epub.noimages	2020-06-14 17:07:34.586236	ebooks/50925
257843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50925.kindle.noimages	2020-06-14 17:07:35.689262	ebooks/50925
1249753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50926.kindle.images	2020-05-25 00:25:32.630614	ebooks/50926
304187	application/epub+zip	http://www.gutenberg.org/ebooks/50926.epub.noimages	2020-05-25 00:25:30.499655	ebooks/50926
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/50926.rdf	2020-06-11 01:42:12.607004	ebooks/50926
257930	application/zip	http://www.gutenberg.org/files/50926/50926-h.zip	2016-01-14 05:59:26	ebooks/50926
1249745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50926.kindle.noimages	2020-05-25 00:25:34.763592	ebooks/50926
9803	image/jpeg	http://www.gutenberg.org/cache/epub/50926/pg50926.cover.medium.jpg	2020-05-25 00:25:34.904577	ebooks/50926
226621	text/plain; charset=utf-8	http://www.gutenberg.org/files/50926/50926-0.zip	2016-01-14 05:59:26	ebooks/50926
569471	text/plain; charset=utf-8	http://www.gutenberg.org/files/50926/50926-0.txt	2016-01-14 05:59:18	ebooks/50926
707114	text/html; charset=utf-8	http://www.gutenberg.org/files/50926/50926-h/50926-h.htm	2016-01-14 05:59:26	ebooks/50926
2427	image/jpeg	http://www.gutenberg.org/cache/epub/50926/pg50926.cover.small.jpg	2020-05-25 00:25:34.837581	ebooks/50926
304187	application/epub+zip	http://www.gutenberg.org/ebooks/50926.epub.images	2020-05-25 00:25:29.737686	ebooks/50926
561398	text/html; charset=utf-8	http://www.gutenberg.org/files/50927/50927-h/50927-h.htm	2016-01-14 06:00:44	ebooks/50927
26635853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50927.kindle.images	2020-05-25 00:25:43.892476	ebooks/50927
284177	application/epub+zip	http://www.gutenberg.org/ebooks/50927.epub.noimages	2020-05-25 00:25:38.347533	ebooks/50927
32581	image/jpeg	http://www.gutenberg.org/cache/epub/50927/pg50927.cover.medium.jpg	2020-05-25 00:25:45.971462	ebooks/50927
146826	application/zip	http://www.gutenberg.org/files/50927/50927-0.zip	2016-01-14 06:01:00	ebooks/50927
1031157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50927.kindle.noimages	2020-05-25 00:25:45.642444	ebooks/50927
11905	application/rdf+xml	http://www.gutenberg.org/ebooks/50927.rdf	2020-06-11 01:42:12.629009	ebooks/50927
388637	text/plain; charset=utf-8	http://www.gutenberg.org/files/50927/50927-0.txt	2016-01-14 06:00:40	ebooks/50927
16022525	application/epub+zip	http://www.gutenberg.org/ebooks/50927.epub.images	2020-05-25 00:25:37.691543	ebooks/50927
4455	image/jpeg	http://www.gutenberg.org/cache/epub/50927/pg50927.cover.small.jpg	2020-05-25 00:25:45.868471	ebooks/50927
18362175	text/html; charset=utf-8	http://www.gutenberg.org/files/50927/50927-h.zip	2016-01-14 06:01:02	ebooks/50927
70869	text/plain	http://www.gutenberg.org/ebooks/50928.txt.utf-8	2020-05-25 00:25:46.229433	ebooks/50928
132789	application/epub+zip	http://www.gutenberg.org/ebooks/50928.epub.noimages	2020-05-25 00:25:46.486444	ebooks/50928
27470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50928/50928.zip	2016-01-18 07:38:56	ebooks/50928
14316	application/rdf+xml	http://www.gutenberg.org/ebooks/50928.rdf	2020-06-11 01:42:12.656003	ebooks/50928
70899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50928/50928.txt	2016-01-14 10:45:32	ebooks/50928
925268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50928.kindle.images	2020-05-25 00:25:46.882476	ebooks/50928
455425	text/html; charset=us-ascii	http://www.gutenberg.org/files/50928/50928-h.zip	2016-01-18 07:38:56	ebooks/50928
460500	application/epub+zip	http://www.gutenberg.org/ebooks/50928.epub.images	2020-05-25 00:25:46.385456	ebooks/50928
320469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50928.kindle.noimages	2020-05-25 00:25:47.181436	ebooks/50928
4755	image/jpeg	http://www.gutenberg.org/cache/epub/50928/pg50928.cover.small.jpg	2020-05-25 00:25:47.201418	ebooks/50928
27744	image/jpeg	http://www.gutenberg.org/cache/epub/50928/pg50928.cover.medium.jpg	2020-05-25 00:25:47.217437	ebooks/50928
75149	text/html; charset=us-ascii	http://www.gutenberg.org/files/50928/50928-h/50928-h.htm	2016-01-14 10:45:32	ebooks/50928
286546	text/html; charset=utf-8	http://www.gutenberg.org/files/50929/50929-h.zip	2016-01-14 14:32:08	ebooks/50929
760490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50929.kindle.noimages	2020-05-25 00:25:50.112392	ebooks/50929
117915	text/plain; charset=utf-8	http://www.gutenberg.org/files/50929/50929-0.zip	2016-01-14 14:32:08	ebooks/50929
351017	text/html; charset=utf-8	http://www.gutenberg.org/files/50929/50929-h/50929-h.htm	2016-01-14 14:32:06	ebooks/50929
322084	application/epub+zip	http://www.gutenberg.org/ebooks/50929.epub.images	2020-05-25 00:25:47.879454	ebooks/50929
3219	image/jpeg	http://www.gutenberg.org/cache/epub/50929/pg50929.cover.small.jpg	2020-05-25 00:25:50.143384	ebooks/50929
920140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50929.kindle.images	2020-05-25 00:25:49.222395	ebooks/50929
312626	text/plain; charset=utf-8	http://www.gutenberg.org/files/50929/50929-0.txt	2016-01-14 14:32:02	ebooks/50929
22032	image/jpeg	http://www.gutenberg.org/cache/epub/50929/pg50929.cover.medium.jpg	2020-05-25 00:25:50.171379	ebooks/50929
11657	application/rdf+xml	http://www.gutenberg.org/ebooks/50929.rdf	2020-06-11 01:42:12.677001	ebooks/50929
234082	application/epub+zip	http://www.gutenberg.org/ebooks/50929.epub.noimages	2020-05-25 00:25:48.349441	ebooks/50929
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/5093.rdf	2020-06-11 01:04:09.878278	ebooks/5093
239764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5093/5093.zip	2019-05-29 05:48:44	ebooks/5093
626353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5093/5093.txt	2019-05-29 05:48:20	ebooks/5093
702002	text/html	http://www.gutenberg.org/ebooks/5093.html.images	2020-06-03 00:13:59.130862	ebooks/5093
1135525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5093.kindle.images	2020-06-03 00:14:01.271999	ebooks/5093
3648	image/jpeg	http://www.gutenberg.org/cache/epub/5093/pg5093.cover.small.jpg	2020-06-03 00:14:02.764981	ebooks/5093
626323	text/plain	http://www.gutenberg.org/ebooks/5093.txt.utf-8	2020-06-03 00:13:58.657853	ebooks/5093
1135513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5093.kindle.noimages	2020-06-03 00:14:02.738978	ebooks/5093
702002	text/html	http://www.gutenberg.org/ebooks/5093.html.noimages	2020-06-03 00:13:59.285825	ebooks/5093
13685	image/jpeg	http://www.gutenberg.org/cache/epub/5093/pg5093.cover.medium.jpg	2020-06-03 00:14:02.787984	ebooks/5093
287965	application/epub+zip	http://www.gutenberg.org/ebooks/5093.epub.images	2020-06-03 00:13:59.600822	ebooks/5093
287965	application/epub+zip	http://www.gutenberg.org/ebooks/5093.epub.noimages	2020-06-03 00:13:59.799847	ebooks/5093
486172	application/epub+zip	http://www.gutenberg.org/ebooks/50930.epub.noimages	2020-05-25 00:25:53.532579	ebooks/50930
2088948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50930.kindle.noimages	2020-05-25 00:26:01.091447	ebooks/50930
14456	image/jpeg	http://www.gutenberg.org/cache/epub/50930/pg50930.cover.medium.jpg	2020-05-25 00:26:01.624478	ebooks/50930
2739	image/jpeg	http://www.gutenberg.org/cache/epub/50930/pg50930.cover.small.jpg	2020-05-25 00:26:01.363462	ebooks/50930
955795	text/plain; charset=utf-8	http://www.gutenberg.org/files/50930/50930-0.txt	2016-01-14 14:33:30	ebooks/50930
451574	application/zip	http://www.gutenberg.org/files/50930/50930-h.zip	2016-01-14 14:33:34	ebooks/50930
364130	text/plain; charset=utf-8	http://www.gutenberg.org/files/50930/50930-0.zip	2016-01-14 14:33:34	ebooks/50930
1321772	text/html; charset=utf-8	http://www.gutenberg.org/files/50930/50930-h/50930-h.htm	2016-01-14 14:33:32	ebooks/50930
517348	application/epub+zip	http://www.gutenberg.org/ebooks/50930.epub.images	2020-05-25 00:25:52.270378	ebooks/50930
2149292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50930.kindle.images	2020-05-25 00:25:57.345532	ebooks/50930
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/50930.rdf	2020-06-11 01:42:12.701005	ebooks/50930
197074	application/epub+zip	http://www.gutenberg.org/ebooks/50931.epub.noimages	2020-05-25 00:26:03.746412	ebooks/50931
506326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50931.kindle.noimages	2020-05-25 00:26:09.184637	ebooks/50931
19365	application/rdf+xml	http://www.gutenberg.org/ebooks/50931.rdf	2020-06-11 01:42:12.735002	ebooks/50931
2161146	application/zip	http://www.gutenberg.org/files/50931/50931-h.zip	2016-01-14 14:37:38	ebooks/50931
149402	text/plain; charset=utf-8	http://www.gutenberg.org/files/50931/50931-0.txt	2016-01-14 14:35:00	ebooks/50931
177333	text/html; charset=utf-8	http://www.gutenberg.org/files/50931/50931-h/50931-h.htm	2016-01-14 14:35:04	ebooks/50931
19324	image/jpeg	http://www.gutenberg.org/cache/epub/50931/pg50931.cover.medium.jpg	2020-05-25 00:26:09.245636	ebooks/50931
147526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50931/50931.txt	2016-01-14 14:37:22	ebooks/50931
2173553	application/epub+zip	http://www.gutenberg.org/ebooks/50931.epub.images	2020-05-25 00:26:03.106458	ebooks/50931
56328	application/zip	http://www.gutenberg.org/files/50931/50931.zip	2016-01-14 14:37:36	ebooks/50931
4329793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50931.kindle.images	2020-05-25 00:26:08.57965	ebooks/50931
56615	application/zip	http://www.gutenberg.org/files/50931/50931-0.zip	2016-01-14 14:37:36	ebooks/50931
3216	image/jpeg	http://www.gutenberg.org/cache/epub/50931/pg50931.cover.small.jpg	2020-05-25 00:26:09.216637	ebooks/50931
2102545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50932.kindle.images	2020-05-25 00:26:12.312606	ebooks/50932
21912	application/zip	http://www.gutenberg.org/files/50932/50932.zip	2016-01-14 14:40:22	ebooks/50932
138560	application/epub+zip	http://www.gutenberg.org/ebooks/50932.epub.noimages	2020-05-25 00:26:11.421628	ebooks/50932
57596	text/plain; charset=utf-8	http://www.gutenberg.org/files/50932/50932-0.txt	2016-01-14 14:39:24	ebooks/50932
57435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50932/50932.txt	2016-01-14 14:40:22	ebooks/50932
11211	image/jpeg	http://www.gutenberg.org/cache/epub/50932/pg50932.cover.medium.jpg	2020-05-25 00:26:12.7096	ebooks/50932
2015	image/jpeg	http://www.gutenberg.org/cache/epub/50932/pg50932.cover.small.jpg	2020-05-25 00:26:12.685588	ebooks/50932
359864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50932.kindle.noimages	2020-05-25 00:26:12.657631	ebooks/50932
1010713	application/epub+zip	http://www.gutenberg.org/ebooks/50932.epub.images	2020-05-25 00:26:10.572632	ebooks/50932
11537	application/rdf+xml	http://www.gutenberg.org/ebooks/50932.rdf	2020-06-11 01:42:12.757	ebooks/50932
72013	text/html; charset=utf-8	http://www.gutenberg.org/files/50932/50932-h/50932-h.htm	2016-01-14 14:39:34	ebooks/50932
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/50933.rdf	2020-06-11 01:42:12.783009	ebooks/50933
288181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50933/50933-8.txt	2016-01-14 14:43:02	ebooks/50933
1695580	application/zip	http://www.gutenberg.org/files/50933/50933-h.zip	2016-01-14 14:43:20	ebooks/50933
3795645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50933.kindle.images	2020-05-25 00:26:17.179533	ebooks/50933
769857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50933.kindle.noimages	2020-05-25 00:26:18.234524	ebooks/50933
114990	text/plain; charset=utf-8	http://www.gutenberg.org/files/50933/50933-0.zip	2016-01-14 14:43:20	ebooks/50933
233339	application/epub+zip	http://www.gutenberg.org/ebooks/50933.epub.noimages	2020-05-25 00:26:15.308609	ebooks/50933
1769695	application/epub+zip	http://www.gutenberg.org/ebooks/50933.epub.images	2020-05-25 00:26:14.255581	ebooks/50933
289785	text/plain; charset=utf-8	http://www.gutenberg.org/files/50933/50933-0.txt	2016-01-14 14:42:04	ebooks/50933
344587	text/html; charset=utf-8	http://www.gutenberg.org/files/50933/50933-h/50933-h.htm	2016-01-14 14:42:10	ebooks/50933
114505	application/zip	http://www.gutenberg.org/files/50933/50933-8.zip	2016-01-14 14:43:20	ebooks/50933
13712	image/jpeg	http://www.gutenberg.org/cache/epub/50933/pg50933.cover.medium.jpg	2020-05-25 00:26:18.356516	ebooks/50933
1910	image/jpeg	http://www.gutenberg.org/cache/epub/50933/pg50933.cover.small.jpg	2020-05-25 00:26:18.298522	ebooks/50933
3319843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50934.kindle.images	2020-05-25 00:26:20.947488	ebooks/50934
1629243	application/epub+zip	http://www.gutenberg.org/ebooks/50934.epub.images	2020-05-25 00:26:19.381533	ebooks/50934
24780	application/zip	http://www.gutenberg.org/files/50934/50934.zip	2016-01-14 14:46:16	ebooks/50934
26756	image/jpeg	http://www.gutenberg.org/cache/epub/50934/pg50934.cover.medium.jpg	2020-05-25 00:26:21.369501	ebooks/50934
62700	text/plain; charset=utf-8	http://www.gutenberg.org/files/50934/50934-0.txt	2016-01-14 14:45:44	ebooks/50934
360968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50934.kindle.noimages	2020-05-25 00:26:21.318566	ebooks/50934
4391	image/jpeg	http://www.gutenberg.org/cache/epub/50934/pg50934.cover.small.jpg	2020-05-25 00:26:21.345519	ebooks/50934
62289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50934/50934.txt	2016-01-14 14:46:16	ebooks/50934
73836	text/html; charset=utf-8	http://www.gutenberg.org/files/50934/50934-h/50934-h.htm	2016-01-14 14:45:46	ebooks/50934
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/50934.rdf	2020-06-11 01:42:12.807002	ebooks/50934
148528	application/epub+zip	http://www.gutenberg.org/ebooks/50934.epub.noimages	2020-05-25 00:26:19.998503	ebooks/50934
74491	text/html; charset=us-ascii	http://www.gutenberg.org/files/50935/50935-h/50935-h.htm	2016-01-15 02:02:38	ebooks/50935
69030	text/plain	http://www.gutenberg.org/ebooks/50935.txt.utf-8	2020-05-25 00:26:21.459523	ebooks/50935
420594	text/html; charset=us-ascii	http://www.gutenberg.org/files/50935/50935-h.zip	2016-01-15 02:02:38	ebooks/50935
4936	image/jpeg	http://www.gutenberg.org/cache/epub/50935/pg50935.cover.small.jpg	2020-05-25 00:26:22.508467	ebooks/50935
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/50935.rdf	2020-06-11 01:42:12.833003	ebooks/50935
26759	application/zip	http://www.gutenberg.org/files/50935/50935.zip	2016-01-15 02:02:38	ebooks/50935
140385	application/epub+zip	http://www.gutenberg.org/ebooks/50935.epub.noimages	2020-05-25 00:26:21.740499	ebooks/50935
331857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50935.kindle.noimages	2020-05-25 00:26:22.485481	ebooks/50935
426549	application/epub+zip	http://www.gutenberg.org/ebooks/50935.epub.images	2020-05-25 00:26:21.63551	ebooks/50935
69060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50935/50935.txt	2016-01-15 02:02:38	ebooks/50935
29924	image/jpeg	http://www.gutenberg.org/cache/epub/50935/pg50935.cover.medium.jpg	2020-05-25 00:26:22.526465	ebooks/50935
857585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50935.kindle.images	2020-05-25 00:26:22.169467	ebooks/50935
137338	application/epub+zip	http://www.gutenberg.org/ebooks/50936.epub.noimages	2020-05-25 00:26:22.871483	ebooks/50936
71152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50936/50936-8.txt	2016-01-15 02:10:12	ebooks/50936
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/50936.rdf	2020-06-11 01:42:12.860002	ebooks/50936
27058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50936/50936-8.zip	2016-01-15 02:10:16	ebooks/50936
298879	application/zip	http://www.gutenberg.org/files/50936/50936-h.zip	2016-01-15 02:10:16	ebooks/50936
26999	image/jpeg	http://www.gutenberg.org/cache/epub/50936/pg50936.cover.medium.jpg	2020-05-25 00:26:23.550465	ebooks/50936
628662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50936.kindle.images	2020-05-25 00:26:23.220469	ebooks/50936
4775	image/jpeg	http://www.gutenberg.org/cache/epub/50936/pg50936.cover.small.jpg	2020-05-25 00:26:23.533463	ebooks/50936
71118	text/plain	http://www.gutenberg.org/ebooks/50936.txt.utf-8	2020-05-25 00:26:22.616475	ebooks/50936
74553	text/html; charset=us-ascii	http://www.gutenberg.org/files/50936/50936-h/50936-h.htm	2016-01-15 02:10:12	ebooks/50936
329290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50936.kindle.noimages	2020-05-25 00:26:23.516449	ebooks/50936
302958	application/epub+zip	http://www.gutenberg.org/ebooks/50936.epub.images	2020-05-25 00:26:22.772475	ebooks/50936
776412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50937.kindle.noimages	2020-06-14 17:07:40.812154	ebooks/50937
776420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50937.kindle.images	2020-06-14 17:07:39.72818	ebooks/50937
196236	application/zip	http://www.gutenberg.org/files/50937/50937-h.zip	2016-01-15 08:55:17	ebooks/50937
124863	application/zip	http://www.gutenberg.org/files/50937/50937-0.zip	2020-06-14 15:00:08	ebooks/50937
3176	image/jpeg	http://www.gutenberg.org/cache/epub/50937/pg50937.cover.small.jpg	2020-06-14 17:07:40.86418	ebooks/50937
16242	image/jpeg	http://www.gutenberg.org/cache/epub/50937/pg50937.cover.medium.jpg	2020-06-14 17:07:40.911176	ebooks/50937
356448	text/plain; charset=utf-8	http://www.gutenberg.org/files/50937/50937-0.txt	2020-06-14 15:00:08	ebooks/50937
427587	text/html	http://www.gutenberg.org/files/50937/50937-h/50937-h.htm	2016-01-15 08:52:47	ebooks/50937
214016	application/epub+zip	http://www.gutenberg.org/ebooks/50937.epub.noimages	2020-06-14 17:07:38.653201	ebooks/50937
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/50937.rdf	2020-06-14 17:07:41.018156	ebooks/50937
214016	application/epub+zip	http://www.gutenberg.org/ebooks/50937.epub.images	2020-06-14 17:07:38.263269	ebooks/50937
1619	image/jpeg	http://www.gutenberg.org/cache/epub/50938/pg50938.cover.small.jpg	2020-05-25 00:26:38.106476	ebooks/50938
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/50938.rdf	2020-06-11 01:42:12.907004	ebooks/50938
948860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50938.kindle.noimages	2020-05-25 00:26:37.944476	ebooks/50938
394108	text/plain; charset=utf-8	http://www.gutenberg.org/files/50938/50938-0.txt	2016-01-15 14:12:06	ebooks/50938
10532	image/jpeg	http://www.gutenberg.org/cache/epub/50938/pg50938.cover.medium.jpg	2020-05-25 00:26:38.259465	ebooks/50938
5428883	application/epub+zip	http://www.gutenberg.org/ebooks/50938.epub.images	2020-05-25 00:26:29.102379	ebooks/50938
563210	text/html; charset=utf-8	http://www.gutenberg.org/files/50938/50938-h/50938-h.htm	2016-01-15 14:12:08	ebooks/50938
284604	application/epub+zip	http://www.gutenberg.org/ebooks/50938.epub.noimages	2020-05-25 00:26:29.645412	ebooks/50938
5259116	text/html; charset=utf-8	http://www.gutenberg.org/files/50938/50938-h.zip	2016-01-15 14:12:36	ebooks/50938
138700	text/plain; charset=utf-8	http://www.gutenberg.org/files/50938/50938-0.zip	2016-01-15 14:12:32	ebooks/50938
10318631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50938.kindle.images	2020-05-25 00:26:36.144508	ebooks/50938
220758	application/epub+zip	http://www.gutenberg.org/ebooks/50939.epub.images	2020-05-25 00:26:38.929505	ebooks/50939
253089	text/plain	http://www.gutenberg.org/ebooks/50939.txt.utf-8	2020-05-25 00:26:38.613509	ebooks/50939
250938	application/zip	http://www.gutenberg.org/files/50939/50939-h.zip	2016-01-16 01:37:10	ebooks/50939
669110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50939.kindle.images	2020-05-25 00:26:39.790448	ebooks/50939
268584	text/html; charset=us-ascii	http://www.gutenberg.org/files/50939/50939-h/50939-h.htm	2016-01-16 01:37:10	ebooks/50939
669098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50939.kindle.noimages	2020-05-25 00:26:40.460463	ebooks/50939
253119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50939/50939.txt	2016-01-16 01:37:10	ebooks/50939
96627	application/zip	http://www.gutenberg.org/files/50939/50939.zip	2016-01-16 01:37:10	ebooks/50939
32758	image/jpeg	http://www.gutenberg.org/cache/epub/50939/pg50939.cover.medium.jpg	2020-05-25 00:26:40.514495	ebooks/50939
220758	application/epub+zip	http://www.gutenberg.org/ebooks/50939.epub.noimages	2020-05-25 00:26:39.113455	ebooks/50939
4636	image/jpeg	http://www.gutenberg.org/cache/epub/50939/pg50939.cover.small.jpg	2020-05-25 00:26:40.48844	ebooks/50939
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/50939.rdf	2020-06-11 01:42:12.931029	ebooks/50939
929866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5094.kindle.images	2020-06-03 00:14:05.251947	ebooks/5094
587584	text/html	http://www.gutenberg.org/ebooks/5094.html.images	2020-06-03 00:14:03.384985	ebooks/5094
515534	text/plain	http://www.gutenberg.org/ebooks/5094.txt.utf-8	2020-06-03 00:14:02.901989	ebooks/5094
185204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5094/5094.zip	2012-09-15 10:42:48	ebooks/5094
587584	text/html	http://www.gutenberg.org/ebooks/5094.html.noimages	2020-06-03 00:14:03.509991	ebooks/5094
515562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5094/5094.txt	2012-09-15 10:28:10	ebooks/5094
929854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5094.kindle.noimages	2020-06-03 00:14:06.543935	ebooks/5094
13493	image/jpeg	http://www.gutenberg.org/cache/epub/5094/pg5094.cover.medium.jpg	2020-06-03 00:14:06.592941	ebooks/5094
3306	image/jpeg	http://www.gutenberg.org/cache/epub/5094/pg5094.cover.small.jpg	2020-06-03 00:14:06.569942	ebooks/5094
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/5094.rdf	2020-06-11 01:04:09.903276	ebooks/5094
234258	application/epub+zip	http://www.gutenberg.org/ebooks/5094.epub.noimages	2020-06-03 00:14:03.957978	ebooks/5094
234258	application/epub+zip	http://www.gutenberg.org/ebooks/5094.epub.images	2020-06-03 00:14:03.77797	ebooks/5094
221919	application/zip	http://www.gutenberg.org/files/50940/50940-h.zip	2016-01-16 01:44:16	ebooks/50940
224955	application/epub+zip	http://www.gutenberg.org/ebooks/50940.epub.images	2020-05-25 00:26:40.764429	ebooks/50940
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/50940.rdf	2020-06-11 01:42:12.960006	ebooks/50940
52199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50940/50940-8.txt	2016-01-16 01:44:10	ebooks/50940
55335	text/html; charset=us-ascii	http://www.gutenberg.org/files/50940/50940-h/50940-h.htm	2016-01-16 01:44:10	ebooks/50940
469471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50940.kindle.images	2020-05-25 00:26:41.162441	ebooks/50940
52166	text/plain	http://www.gutenberg.org/ebooks/50940.txt.utf-8	2020-05-25 00:26:40.616442	ebooks/50940
133200	application/epub+zip	http://www.gutenberg.org/ebooks/50940.epub.noimages	2020-05-25 00:26:40.859436	ebooks/50940
29924	image/jpeg	http://www.gutenberg.org/cache/epub/50940/pg50940.cover.medium.jpg	2020-05-25 00:26:41.469421	ebooks/50940
4936	image/jpeg	http://www.gutenberg.org/cache/epub/50940/pg50940.cover.small.jpg	2020-05-25 00:26:41.452446	ebooks/50940
302448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50940.kindle.noimages	2020-05-25 00:26:41.431431	ebooks/50940
20585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50940/50940-8.zip	2016-01-16 01:44:16	ebooks/50940
4490	image/jpeg	http://www.gutenberg.org/cache/epub/50941/pg50941.cover.small.jpg	2020-05-25 00:26:43.675397	ebooks/50941
204532	text/plain	http://www.gutenberg.org/ebooks/50941.txt.utf-8	2020-05-25 00:26:41.56345	ebooks/50941
204565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50941/50941-8.txt	2016-01-16 03:38:34	ebooks/50941
464418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50941/50941-h.zip	2016-01-16 03:38:34	ebooks/50941
78505	application/zip	http://www.gutenberg.org/files/50941/50941-8.zip	2016-01-16 03:38:34	ebooks/50941
30037	image/jpeg	http://www.gutenberg.org/cache/epub/50941/pg50941.cover.medium.jpg	2020-05-25 00:26:43.696423	ebooks/50941
204556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50941/50941.txt	2016-01-16 03:38:34	ebooks/50941
317689	application/epub+zip	http://www.gutenberg.org/ebooks/50941.epub.images	2020-05-25 00:26:42.133425	ebooks/50941
842645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50941.kindle.images	2020-05-25 00:26:43.035423	ebooks/50941
173973	application/epub+zip	http://www.gutenberg.org/ebooks/50941.epub.noimages	2020-05-25 00:26:42.334428	ebooks/50941
567045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50941.kindle.noimages	2020-05-25 00:26:43.652404	ebooks/50941
15354	application/rdf+xml	http://www.gutenberg.org/ebooks/50941.rdf	2020-06-11 01:42:12.987013	ebooks/50941
78482	application/zip	http://www.gutenberg.org/files/50941/50941.zip	2016-01-16 03:38:34	ebooks/50941
225914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50941/50941-h/50941-h.htm	2016-01-16 03:38:34	ebooks/50941
375359	text/html	http://www.gutenberg.org/ebooks/50942.html.noimages	2020-05-25 00:26:44.296402	ebooks/50942
3085	image/jpeg	http://www.gutenberg.org/cache/epub/50942/pg50942.cover.small.jpg	2020-05-25 00:26:46.202366	ebooks/50942
637396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50942.kindle.images	2020-05-25 00:26:45.391371	ebooks/50942
159844	application/epub+zip	http://www.gutenberg.org/ebooks/50942.epub.noimages	2020-05-25 00:26:44.605399	ebooks/50942
326883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50942/50942-8.txt	2016-01-16 11:47:05	ebooks/50942
11566	image/jpeg	http://www.gutenberg.org/cache/epub/50942/pg50942.cover.medium.jpg	2020-05-25 00:26:46.224387	ebooks/50942
159844	application/epub+zip	http://www.gutenberg.org/ebooks/50942.epub.images	2020-05-25 00:26:44.478416	ebooks/50942
342408	text/plain	http://www.gutenberg.org/ebooks/50942.txt.utf-8	2020-05-25 00:26:43.805415	ebooks/50942
375359	text/html	http://www.gutenberg.org/ebooks/50942.html.images	2020-05-25 00:26:44.215385	ebooks/50942
637392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50942.kindle.noimages	2020-05-25 00:26:46.176406	ebooks/50942
126381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50942/50942-8.zip	2016-01-16 11:47:54	ebooks/50942
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/50942.rdf	2020-06-11 01:42:13.011997	ebooks/50942
394130	application/epub+zip	http://www.gutenberg.org/ebooks/50943.epub.noimages	2020-05-25 00:26:47.447707	ebooks/50943
1632550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50943.kindle.noimages	2020-05-25 00:26:51.037624	ebooks/50943
363577	application/zip	http://www.gutenberg.org/files/50943/50943-h.zip	2016-01-16 14:27:38	ebooks/50943
1056682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50943/50943-h/50943-h.htm	2016-01-16 14:27:28	ebooks/50943
958417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50943/50943-8.txt	2016-01-16 14:27:28	ebooks/50943
958557	text/plain	http://www.gutenberg.org/ebooks/50943.txt.utf-8	2020-05-25 00:26:46.350391	ebooks/50943
354150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50943/50943-8.zip	2016-01-16 14:27:38	ebooks/50943
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/50943.rdf	2020-06-11 01:42:13.035998	ebooks/50943
1632557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50943.kindle.images	2020-05-25 00:26:49.243631	ebooks/50943
14842	image/jpeg	http://www.gutenberg.org/cache/epub/50943/pg50943.cover.medium.jpg	2020-05-25 00:26:51.119596	ebooks/50943
394129	application/epub+zip	http://www.gutenberg.org/ebooks/50943.epub.images	2020-05-25 00:26:47.087663	ebooks/50943
3496	image/jpeg	http://www.gutenberg.org/cache/epub/50943/pg50943.cover.small.jpg	2020-05-25 00:26:51.080617	ebooks/50943
929864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50944.kindle.noimages	2020-05-25 00:26:54.509554	ebooks/50944
428990	application/epub+zip	http://www.gutenberg.org/ebooks/50944.epub.images	2020-05-25 00:26:51.771615	ebooks/50944
1182134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50944.kindle.images	2020-05-25 00:26:53.350568	ebooks/50944
296676	application/epub+zip	http://www.gutenberg.org/ebooks/50944.epub.noimages	2020-05-25 00:26:52.156609	ebooks/50944
447922	text/html; charset=utf-8	http://www.gutenberg.org/files/50944/50944-h/50944-h.htm	2016-01-17 01:37:20	ebooks/50944
390020	text/plain; charset=utf-8	http://www.gutenberg.org/files/50944/50944-0.txt	2016-01-17 01:37:16	ebooks/50944
143292	application/zip	http://www.gutenberg.org/files/50944/50944-0.zip	2016-01-17 01:37:22	ebooks/50944
1887	image/jpeg	http://www.gutenberg.org/cache/epub/50944/pg50944.cover.small.jpg	2020-05-25 00:26:54.551597	ebooks/50944
400804	text/html; charset=utf-8	http://www.gutenberg.org/files/50944/50944-h.zip	2016-01-17 01:37:22	ebooks/50944
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/50944.rdf	2020-06-11 01:42:13.057997	ebooks/50944
13185	image/jpeg	http://www.gutenberg.org/cache/epub/50944/pg50944.cover.medium.jpg	2020-05-25 00:26:54.591551	ebooks/50944
24552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50945/50945.zip	2016-01-17 02:48:02	ebooks/50945
348496	application/epub+zip	http://www.gutenberg.org/ebooks/50945.epub.images	2020-05-25 00:26:54.858558	ebooks/50945
25905	image/jpeg	http://www.gutenberg.org/cache/epub/50945/pg50945.cover.medium.jpg	2020-05-25 00:26:55.63556	ebooks/50945
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/50945.rdf	2020-06-11 01:42:13.082998	ebooks/50945
4468	image/jpeg	http://www.gutenberg.org/cache/epub/50945/pg50945.cover.small.jpg	2020-05-25 00:26:55.61955	ebooks/50945
62728	text/plain	http://www.gutenberg.org/ebooks/50945.txt.utf-8	2020-05-25 00:26:54.702551	ebooks/50945
703824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50945.kindle.images	2020-05-25 00:26:55.316543	ebooks/50945
123535	application/epub+zip	http://www.gutenberg.org/ebooks/50945.epub.noimages	2020-05-25 00:26:54.95856	ebooks/50945
66286	text/html; charset=us-ascii	http://www.gutenberg.org/files/50945/50945-h/50945-h.htm	2016-01-17 02:48:02	ebooks/50945
298531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50945.kindle.noimages	2020-05-25 00:26:55.601655	ebooks/50945
344337	text/html; charset=us-ascii	http://www.gutenberg.org/files/50945/50945-h.zip	2016-01-17 02:48:02	ebooks/50945
62758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50945/50945.txt	2016-01-17 02:48:02	ebooks/50945
374461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50946.kindle.images	2020-05-25 00:26:56.619528	ebooks/50946
13124	image/jpeg	http://www.gutenberg.org/cache/epub/50946/pg50946.cover.medium.jpg	2020-05-25 00:26:57.45652	ebooks/50946
95119	application/epub+zip	http://www.gutenberg.org/ebooks/50946.epub.noimages	2020-05-25 00:26:56.126547	ebooks/50946
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/50946.rdf	2020-06-11 01:42:13.109004	ebooks/50946
67725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50946/50946-8.zip	2016-01-17 03:00:28	ebooks/50946
201858	text/html	http://www.gutenberg.org/ebooks/50946.html.images	2020-05-25 00:26:55.869574	ebooks/50946
171395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50946/50946-8.txt	2016-01-17 03:00:26	ebooks/50946
374451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50946.kindle.noimages	2020-05-25 00:26:57.116522	ebooks/50946
95121	application/epub+zip	http://www.gutenberg.org/ebooks/50946.epub.images	2020-05-25 00:26:56.039547	ebooks/50946
3405	image/jpeg	http://www.gutenberg.org/cache/epub/50946/pg50946.cover.small.jpg	2020-05-25 00:26:57.430588	ebooks/50946
179074	text/plain	http://www.gutenberg.org/ebooks/50946.txt.utf-8	2020-05-25 00:26:55.726543	ebooks/50946
201858	text/html	http://www.gutenberg.org/ebooks/50946.html.noimages	2020-05-25 00:26:55.922624	ebooks/50946
3413	image/jpeg	http://www.gutenberg.org/cache/epub/50947/pg50947.cover.small.jpg	2020-05-25 00:26:59.431511	ebooks/50947
287707	text/html	http://www.gutenberg.org/ebooks/50947.html.noimages	2020-05-25 00:26:57.831536	ebooks/50947
255844	text/plain	http://www.gutenberg.org/ebooks/50947.txt.utf-8	2020-05-25 00:26:57.565527	ebooks/50947
12459	image/jpeg	http://www.gutenberg.org/cache/epub/50947/pg50947.cover.medium.jpg	2020-05-25 00:26:59.454505	ebooks/50947
124283	application/epub+zip	http://www.gutenberg.org/ebooks/50947.epub.noimages	2020-05-25 00:26:58.098511	ebooks/50947
497775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50947.kindle.noimages	2020-05-25 00:26:59.405518	ebooks/50947
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/50947.rdf	2020-06-11 01:42:13.132013	ebooks/50947
497783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50947.kindle.images	2020-05-25 00:26:58.748514	ebooks/50947
93824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50947/50947-8.zip	2016-01-17 03:04:32	ebooks/50947
287707	text/html	http://www.gutenberg.org/ebooks/50947.html.images	2020-05-25 00:26:57.763563	ebooks/50947
244814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50947/50947-8.txt	2016-01-17 03:04:28	ebooks/50947
124283	application/epub+zip	http://www.gutenberg.org/ebooks/50947.epub.images	2020-05-25 00:26:57.987511	ebooks/50947
19386	application/zip	http://www.gutenberg.org/files/50948/50948.zip	2016-01-17 03:08:22	ebooks/50948
289316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50948.kindle.noimages	2020-05-25 00:27:00.376479	ebooks/50948
119004	application/epub+zip	http://www.gutenberg.org/ebooks/50948.epub.noimages	2020-05-25 00:26:59.799493	ebooks/50948
201606	text/html; charset=us-ascii	http://www.gutenberg.org/files/50948/50948-h.zip	2016-01-17 03:08:22	ebooks/50948
55461	text/html; charset=us-ascii	http://www.gutenberg.org/files/50948/50948-h/50948-h.htm	2016-01-17 03:08:22	ebooks/50948
4929	image/jpeg	http://www.gutenberg.org/cache/epub/50948/pg50948.cover.small.jpg	2020-05-25 00:27:00.394476	ebooks/50948
52313	text/plain	http://www.gutenberg.org/ebooks/50948.txt.utf-8	2020-05-25 00:26:59.557487	ebooks/50948
444881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50948.kindle.images	2020-05-25 00:27:00.096482	ebooks/50948
204637	application/epub+zip	http://www.gutenberg.org/ebooks/50948.epub.images	2020-05-25 00:26:59.701535	ebooks/50948
52343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50948/50948.txt	2016-01-17 03:08:22	ebooks/50948
27022	image/jpeg	http://www.gutenberg.org/cache/epub/50948/pg50948.cover.medium.jpg	2020-05-25 00:27:00.411507	ebooks/50948
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/50948.rdf	2020-06-11 01:42:13.159995	ebooks/50948
2685	image/jpeg	http://www.gutenberg.org/cache/epub/50949/pg50949.cover.small.jpg	2020-06-14 17:07:47.114392	ebooks/50949
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/50949.rdf	2020-06-14 17:07:47.228379	ebooks/50949
1195478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50949.kindle.noimages	2020-06-14 17:07:47.073382	ebooks/50949
879875	application/zip	http://www.gutenberg.org/files/50949/50949-h.zip	2016-01-17 08:50:05	ebooks/50949
21601	image/jpeg	http://www.gutenberg.org/cache/epub/50949/pg50949.cover.medium.jpg	2020-06-14 17:07:47.151391	ebooks/50949
2572391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50949.kindle.images	2020-06-14 17:07:45.639393	ebooks/50949
229481	text/plain; charset=utf-8	http://www.gutenberg.org/files/50949/50949-0.zip	2020-06-14 15:01:03	ebooks/50949
321304	application/epub+zip	http://www.gutenberg.org/ebooks/50949.epub.noimages	2020-06-14 17:07:44.088462	ebooks/50949
681894	text/html	http://www.gutenberg.org/files/50949/50949-h/50949-h.htm	2016-01-17 08:47:27	ebooks/50949
625486	text/plain; charset=utf-8	http://www.gutenberg.org/files/50949/50949-0.txt	2020-06-14 15:01:03	ebooks/50949
936758	application/epub+zip	http://www.gutenberg.org/ebooks/50949.epub.images	2020-06-14 17:07:43.578471	ebooks/50949
193974	application/epub+zip	http://www.gutenberg.org/ebooks/5095.epub.noimages	2020-06-03 00:14:07.285976	ebooks/5095
162761	application/zip	http://www.gutenberg.org/files/5095/5095-8.zip	2011-12-25 08:18:02	ebooks/5095
193974	application/epub+zip	http://www.gutenberg.org/ebooks/5095.epub.images	2020-06-03 00:14:07.097936	ebooks/5095
830674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5095.kindle.images	2020-06-03 00:14:08.231913	ebooks/5095
430799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5095/5095-8.txt	2011-12-25 08:17:00	ebooks/5095
441669	text/plain	http://www.gutenberg.org/ebooks/5095.txt.utf-8	2020-06-03 00:14:06.707947	ebooks/5095
18438	image/jpeg	http://www.gutenberg.org/cache/epub/5095/pg5095.cover.medium.jpg	2020-06-03 00:14:09.246909	ebooks/5095
526256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5095/5095-h/5095-h.htm	2011-12-25 08:16:50	ebooks/5095
830662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5095.kindle.noimages	2020-06-03 00:14:09.173896	ebooks/5095
166365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5095/5095-h.zip	2011-12-25 08:18:02	ebooks/5095
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/5095.rdf	2020-06-11 01:04:09.931272	ebooks/5095
4024	image/jpeg	http://www.gutenberg.org/cache/epub/5095/pg5095.cover.small.jpg	2020-06-03 00:14:09.211903	ebooks/5095
4435	image/jpeg	http://www.gutenberg.org/cache/epub/50950/pg50950.cover.small.jpg	2020-05-25 00:27:10.515357	ebooks/50950
126728	application/zip	http://www.gutenberg.org/files/50950/50950-h.zip	2016-01-17 06:40:46	ebooks/50950
152028	application/epub+zip	http://www.gutenberg.org/ebooks/50950.epub.images	2020-05-25 00:27:08.957383	ebooks/50950
124490	application/zip	http://www.gutenberg.org/files/50950/50950.zip	2016-01-17 06:40:46	ebooks/50950
620920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50950.kindle.images	2020-05-25 00:27:09.804359	ebooks/50950
348732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50950/50950-h/50950-h.htm	2016-01-17 06:40:46	ebooks/50950
20376	image/jpeg	http://www.gutenberg.org/cache/epub/50950/pg50950.cover.medium.jpg	2020-05-25 00:27:10.544357	ebooks/50950
620808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50950.kindle.noimages	2020-05-25 00:27:10.483364	ebooks/50950
152028	application/epub+zip	http://www.gutenberg.org/ebooks/50950.epub.noimages	2020-05-25 00:27:09.131382	ebooks/50950
336859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50950/50950.txt	2016-01-17 06:40:46	ebooks/50950
336829	text/plain	http://www.gutenberg.org/ebooks/50950.txt.utf-8	2020-05-25 00:27:08.404417	ebooks/50950
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/50950.rdf	2020-06-11 01:42:13.206999	ebooks/50950
208641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50951.kindle.images	2020-05-25 00:27:11.120539	ebooks/50951
51167	application/epub+zip	http://www.gutenberg.org/ebooks/50951.epub.noimages	2020-05-25 00:27:10.866362	ebooks/50951
86078	text/plain	http://www.gutenberg.org/ebooks/50951.txt.utf-8	2020-05-25 00:27:10.665408	ebooks/50951
3288	image/jpeg	http://www.gutenberg.org/cache/epub/50951/pg50951.cover.small.jpg	2020-05-25 00:27:11.399538	ebooks/50951
51165	application/epub+zip	http://www.gutenberg.org/ebooks/50951.epub.images	2020-05-25 00:27:10.818362	ebooks/50951
92630	text/html	http://www.gutenberg.org/ebooks/50951.html.images	2020-05-25 00:27:10.727387	ebooks/50951
13110	image/jpeg	http://www.gutenberg.org/cache/epub/50951/pg50951.cover.medium.jpg	2020-05-25 00:27:11.422547	ebooks/50951
208635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50951.kindle.noimages	2020-05-25 00:27:11.373571	ebooks/50951
82938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50951/50951-8.txt	2016-01-17 10:45:34	ebooks/50951
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/50951.rdf	2020-06-11 01:42:13.230994	ebooks/50951
92630	text/html	http://www.gutenberg.org/ebooks/50951.html.noimages	2020-05-25 00:27:10.757374	ebooks/50951
31590	application/zip	http://www.gutenberg.org/files/50951/50951-8.zip	2016-01-17 10:45:36	ebooks/50951
276786	text/plain; charset=utf-8	http://www.gutenberg.org/files/50952/50952-0.zip	2016-01-17 10:47:12	ebooks/50952
11319	image/jpeg	http://www.gutenberg.org/cache/epub/50952/pg50952.cover.medium.jpg	2020-05-25 00:27:22.18443	ebooks/50952
382783	application/epub+zip	http://www.gutenberg.org/ebooks/50952.epub.noimages	2020-05-25 00:27:16.391483	ebooks/50952
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/50952.rdf	2020-06-11 01:42:13.255012	ebooks/50952
8592743	application/zip	http://www.gutenberg.org/files/50952/50952-h.zip	2016-01-17 10:47:12	ebooks/50952
10527154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50952.kindle.images	2020-05-25 00:27:20.333477	ebooks/50952
797793	text/html; charset=utf-8	http://www.gutenberg.org/files/50952/50952-h/50952-h.htm	2016-01-17 10:47:04	ebooks/50952
713615	text/plain; charset=utf-8	http://www.gutenberg.org/files/50952/50952-0.txt	2016-01-17 10:47:00	ebooks/50952
5345746	application/epub+zip	http://www.gutenberg.org/ebooks/50952.epub.images	2020-05-25 00:27:15.789492	ebooks/50952
2012	image/jpeg	http://www.gutenberg.org/cache/epub/50952/pg50952.cover.small.jpg	2020-05-25 00:27:22.144398	ebooks/50952
1375555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50952.kindle.noimages	2020-05-25 00:27:22.094421	ebooks/50952
2100	image/jpeg	http://www.gutenberg.org/cache/epub/50953/pg50953.cover.small.jpg	2020-05-25 00:27:24.87937	ebooks/50953
464752	text/html; charset=utf-8	http://www.gutenberg.org/files/50953/50953-h/50953-h.htm	2016-01-17 10:50:28	ebooks/50953
166247	text/plain; charset=utf-8	http://www.gutenberg.org/files/50953/50953-0.zip	2016-01-17 10:50:48	ebooks/50953
435217	text/plain; charset=utf-8	http://www.gutenberg.org/files/50953/50953-0.txt	2016-01-17 10:50:28	ebooks/50953
203979	text/html; charset=utf-8	http://www.gutenberg.org/files/50953/50953-h.zip	2016-01-17 10:50:48	ebooks/50953
813469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50953.kindle.noimages	2020-05-25 00:27:24.855378	ebooks/50953
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/50953.rdf	2020-06-11 01:42:13.279	ebooks/50953
13169	image/jpeg	http://www.gutenberg.org/cache/epub/50953/pg50953.cover.medium.jpg	2020-05-25 00:27:24.900375	ebooks/50953
213029	application/epub+zip	http://www.gutenberg.org/ebooks/50953.epub.noimages	2020-05-25 00:27:22.958388	ebooks/50953
813486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50953.kindle.images	2020-05-25 00:27:23.906402	ebooks/50953
213030	application/epub+zip	http://www.gutenberg.org/ebooks/50953.epub.images	2020-05-25 00:27:22.711421	ebooks/50953
2679248	application/epub+zip	http://www.gutenberg.org/ebooks/50954.epub.noimages	2020-05-25 00:27:38.945483	ebooks/50954
3191	image/jpeg	http://www.gutenberg.org/cache/epub/50954/pg50954.cover.small.jpg	2020-05-25 00:28:27.021372	ebooks/50954
8834420	text/html; charset=utf-8	http://www.gutenberg.org/files/50954/50954-h/50954-h.htm	2019-05-08 00:07:24	ebooks/50954
2160341	text/plain; charset=utf-8	http://www.gutenberg.org/files/50954/50954-0.zip	2019-05-08 00:11:44	ebooks/50954
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/50954.rdf	2020-06-11 01:42:13.303	ebooks/50954
12171655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50954.kindle.images	2020-05-25 00:28:02.778375	ebooks/50954
11288322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50954.kindle.noimages	2020-05-25 00:28:26.314388	ebooks/50954
5403830	text/plain; charset=utf-8	http://www.gutenberg.org/files/50954/50954-0.txt	2019-05-08 00:07:24	ebooks/50954
3130197	application/epub+zip	http://www.gutenberg.org/ebooks/50954.epub.images	2020-05-25 00:27:34.577535	ebooks/50954
2876698	application/zip	http://www.gutenberg.org/files/50954/50954-h.zip	2019-05-08 00:11:44	ebooks/50954
16238	image/jpeg	http://www.gutenberg.org/cache/epub/50954/pg50954.cover.medium.jpg	2020-05-25 00:28:27.641352	ebooks/50954
145981	application/epub+zip	http://www.gutenberg.org/ebooks/50955.epub.noimages	2020-05-25 00:28:29.451546	ebooks/50955
2056	image/jpeg	http://www.gutenberg.org/cache/epub/50955/pg50955.cover.small.jpg	2020-05-25 00:28:31.06952	ebooks/50955
3136064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50955.kindle.images	2020-05-25 00:28:30.487517	ebooks/50955
1450516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50955/50955-h.zip	2016-01-17 10:08:22	ebooks/50955
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/50955.rdf	2020-06-11 01:42:13.328002	ebooks/50955
222197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50955/50955.txt	2016-01-17 10:08:20	ebooks/50955
234885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50955/50955-h/50955-h.htm	2016-01-17 10:08:20	ebooks/50955
88397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50955/50955.zip	2016-01-17 10:08:22	ebooks/50955
1469788	application/epub+zip	http://www.gutenberg.org/ebooks/50955.epub.images	2020-05-25 00:28:29.263553	ebooks/50955
502049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50955.kindle.noimages	2020-05-25 00:28:31.044516	ebooks/50955
222167	text/plain	http://www.gutenberg.org/ebooks/50955.txt.utf-8	2020-05-25 00:28:28.942363	ebooks/50955
11391	image/jpeg	http://www.gutenberg.org/cache/epub/50955/pg50955.cover.medium.jpg	2020-05-25 00:28:31.092511	ebooks/50955
14651	image/jpeg	http://www.gutenberg.org/cache/epub/50956/pg50956.cover.medium.jpg	2020-05-25 00:28:32.869504	ebooks/50956
97140	text/plain	http://www.gutenberg.org/ebooks/50956.txt.utf-8	2020-05-25 00:28:31.19356	ebooks/50956
614027	application/zip	http://www.gutenberg.org/files/50956/50956-h.zip	2016-01-20 05:45:12	ebooks/50956
664906	application/epub+zip	http://www.gutenberg.org/ebooks/50956.epub.images	2020-05-25 00:28:31.650543	ebooks/50956
97201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50956/50956.txt	2016-01-20 05:44:32	ebooks/50956
250639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50956.kindle.noimages	2020-05-25 00:28:32.834491	ebooks/50956
2072	image/jpeg	http://www.gutenberg.org/cache/epub/50956/pg50956.cover.small.jpg	2020-05-25 00:28:32.852496	ebooks/50956
1431934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50956.kindle.images	2020-05-25 00:28:32.509498	ebooks/50956
69151	application/epub+zip	http://www.gutenberg.org/ebooks/50956.epub.noimages	2020-05-25 00:28:31.828499	ebooks/50956
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/50956.rdf	2020-06-11 01:42:13.352994	ebooks/50956
34354	application/zip	http://www.gutenberg.org/files/50956/50956-8.zip	2016-01-20 05:45:12	ebooks/50956
110336	text/html	http://www.gutenberg.org/files/50956/50956-h/50956-h.htm	2016-01-20 05:44:32	ebooks/50956
97160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50956/50956-8.txt	2016-01-20 05:44:32	ebooks/50956
34359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50956/50956.zip	2016-01-20 05:45:12	ebooks/50956
967999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50957/50957-h/50957-h.htm	2016-01-17 16:13:38	ebooks/50957
769621	text/plain	http://www.gutenberg.org/ebooks/50957.txt.utf-8	2020-05-25 00:28:32.981504	ebooks/50957
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/50957.rdf	2020-06-11 01:42:13.377995	ebooks/50957
8062285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50957/50957-h.zip	2016-01-17 16:14:00	ebooks/50957
3462	image/jpeg	http://www.gutenberg.org/cache/epub/50957/pg50957.cover.small.jpg	2020-05-25 00:28:55.488502	ebooks/50957
15667022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50957.kindle.images	2020-05-25 00:28:52.90253	ebooks/50957
450946	application/epub+zip	http://www.gutenberg.org/ebooks/50957.epub.noimages	2020-05-25 00:28:39.299421	ebooks/50957
269883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50957/50957-8.zip	2016-01-17 16:14:00	ebooks/50957
769277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50957/50957-8.txt	2016-01-17 16:13:38	ebooks/50957
1703628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50957.kindle.noimages	2020-05-25 00:28:55.283518	ebooks/50957
23632	image/jpeg	http://www.gutenberg.org/cache/epub/50957/pg50957.cover.medium.jpg	2020-05-25 00:28:55.681513	ebooks/50957
7480017	application/epub+zip	http://www.gutenberg.org/ebooks/50957.epub.images	2020-05-25 00:28:38.184452	ebooks/50957
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/50958.rdf	2020-06-11 01:42:13.404053	ebooks/50958
27453	image/jpeg	http://www.gutenberg.org/cache/epub/50958/pg50958.cover.medium.jpg	2020-05-25 00:28:57.838478	ebooks/50958
3831	image/jpeg	http://www.gutenberg.org/cache/epub/50958/pg50958.cover.small.jpg	2020-05-25 00:28:57.820473	ebooks/50958
192799	application/epub+zip	http://www.gutenberg.org/ebooks/50958.epub.noimages	2020-05-25 00:28:56.560491	ebooks/50958
111079	application/zip	http://www.gutenberg.org/files/50958/50958.zip	2016-01-17 16:14:52	ebooks/50958
186724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50958/50958-h.zip	2016-01-17 16:14:52	ebooks/50958
298084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50958/50958-h/50958-h.htm	2016-01-17 16:14:52	ebooks/50958
285061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50958/50958.txt	2016-01-17 16:14:52	ebooks/50958
657463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50958.kindle.noimages	2020-05-25 00:28:57.802487	ebooks/50958
192800	application/epub+zip	http://www.gutenberg.org/ebooks/50958.epub.images	2020-05-25 00:28:56.4285	ebooks/50958
657480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50958.kindle.images	2020-05-25 00:28:57.174516	ebooks/50958
285031	text/plain	http://www.gutenberg.org/ebooks/50958.txt.utf-8	2020-05-25 00:28:56.1675	ebooks/50958
35766	text/html; charset=us-ascii	http://www.gutenberg.org/files/50959/50959-h/50959-h.htm	2016-01-18 05:23:08	ebooks/50959
12640	application/zip	http://www.gutenberg.org/files/50959/50959.zip	2016-01-18 05:23:08	ebooks/50959
328330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50959.kindle.images	2020-05-25 00:28:58.393457	ebooks/50959
150742	application/epub+zip	http://www.gutenberg.org/ebooks/50959.epub.images	2020-05-25 00:28:58.068473	ebooks/50959
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/50959.rdf	2020-06-11 01:42:13.429992	ebooks/50959
94586	application/epub+zip	http://www.gutenberg.org/ebooks/50959.epub.noimages	2020-05-25 00:28:58.161467	ebooks/50959
33115	text/plain	http://www.gutenberg.org/ebooks/50959.txt.utf-8	2020-05-25 00:28:57.932471	ebooks/50959
226802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50959.kindle.noimages	2020-05-25 00:28:58.610453	ebooks/50959
147363	text/html; charset=us-ascii	http://www.gutenberg.org/files/50959/50959-h.zip	2016-01-18 05:23:08	ebooks/50959
33143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50959/50959.txt	2016-01-18 05:23:08	ebooks/50959
4389	image/jpeg	http://www.gutenberg.org/cache/epub/50959/pg50959.cover.small.jpg	2020-05-25 00:28:58.626461	ebooks/50959
23867	image/jpeg	http://www.gutenberg.org/cache/epub/50959/pg50959.cover.medium.jpg	2020-05-25 00:28:58.641454	ebooks/50959
225952	application/epub+zip	http://www.gutenberg.org/ebooks/5096.epub.noimages	2020-06-03 00:14:10.020917	ebooks/5096
18449	image/jpeg	http://www.gutenberg.org/cache/epub/5096/pg5096.cover.medium.jpg	2020-06-03 00:14:12.244873	ebooks/5096
192574	application/zip	http://www.gutenberg.org/files/5096/5096-8.zip	2011-12-25 07:07:00	ebooks/5096
4034	image/jpeg	http://www.gutenberg.org/cache/epub/5096/pg5096.cover.small.jpg	2020-06-03 00:14:12.209856	ebooks/5096
962100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5096.kindle.images	2020-06-03 00:14:11.104873	ebooks/5096
15309	application/rdf+xml	http://www.gutenberg.org/ebooks/5096.rdf	2020-06-11 01:04:09.959273	ebooks/5096
962092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5096.kindle.noimages	2020-06-03 00:14:12.170855	ebooks/5096
225952	application/epub+zip	http://www.gutenberg.org/ebooks/5096.epub.images	2020-06-03 00:14:09.82091	ebooks/5096
508269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5096/5096-8.txt	2011-12-25 07:04:44	ebooks/5096
520875	text/plain	http://www.gutenberg.org/ebooks/5096.txt.utf-8	2020-06-03 00:14:09.389896	ebooks/5096
617687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5096/5096-h/5096-h.htm	2011-12-25 07:04:56	ebooks/5096
197394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5096/5096-h.zip	2011-12-25 07:07:00	ebooks/5096
194435	text/html; charset=us-ascii	http://www.gutenberg.org/files/50960/50960-h.zip	2016-01-18 05:24:54	ebooks/50960
201152	application/epub+zip	http://www.gutenberg.org/ebooks/50960.epub.noimages	2020-05-25 00:28:59.235488	ebooks/50960
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/50960.rdf	2020-06-11 01:42:13.452997	ebooks/50960
294547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50960/50960.txt	2016-01-18 05:24:52	ebooks/50960
658484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50960.kindle.images	2020-05-25 00:28:59.933446	ebooks/50960
201152	application/epub+zip	http://www.gutenberg.org/ebooks/50960.epub.images	2020-05-25 00:28:59.054449	ebooks/50960
4921	image/jpeg	http://www.gutenberg.org/cache/epub/50960/pg50960.cover.small.jpg	2020-05-25 00:29:00.672433	ebooks/50960
658476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50960.kindle.noimages	2020-05-25 00:29:00.649429	ebooks/50960
294519	text/plain	http://www.gutenberg.org/ebooks/50960.txt.utf-8	2020-05-25 00:28:58.734476	ebooks/50960
307832	text/html; charset=us-ascii	http://www.gutenberg.org/files/50960/50960-h/50960-h.htm	2016-01-18 05:24:52	ebooks/50960
110550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50960/50960.zip	2016-01-18 05:24:54	ebooks/50960
31119	image/jpeg	http://www.gutenberg.org/cache/epub/50960/pg50960.cover.medium.jpg	2020-05-25 00:29:00.69248	ebooks/50960
1778703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50961.kindle.images	2020-05-25 00:29:02.807417	ebooks/50961
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/50961.rdf	2020-06-11 01:42:13.477993	ebooks/50961
169973	application/epub+zip	http://www.gutenberg.org/ebooks/50961.epub.noimages	2020-05-25 00:29:01.684434	ebooks/50961
248691	text/html; charset=utf-8	http://www.gutenberg.org/files/50961/50961-h/50961-h.htm	2016-01-18 05:26:34	ebooks/50961
893847	application/epub+zip	http://www.gutenberg.org/ebooks/50961.epub.images	2020-05-25 00:29:01.452445	ebooks/50961
84115	text/plain; charset=utf-8	http://www.gutenberg.org/files/50961/50961-0.zip	2016-01-18 05:26:36	ebooks/50961
532909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50961.kindle.noimages	2020-05-25 00:29:03.397411	ebooks/50961
226293	text/plain; charset=utf-8	http://www.gutenberg.org/files/50961/50961-0.txt	2016-01-18 05:26:32	ebooks/50961
21400	image/jpeg	http://www.gutenberg.org/cache/epub/50961/pg50961.cover.medium.jpg	2020-05-25 00:29:03.437406	ebooks/50961
1122635	text/html; charset=utf-8	http://www.gutenberg.org/files/50961/50961-h.zip	2016-01-18 05:26:38	ebooks/50961
3139	image/jpeg	http://www.gutenberg.org/cache/epub/50961/pg50961.cover.small.jpg	2020-05-25 00:29:03.418414	ebooks/50961
526091	text/html; charset=utf-8	http://www.gutenberg.org/files/50962/50962-h/50962-h.htm	2016-01-18 05:45:10	ebooks/50962
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/50962.rdf	2020-06-11 01:42:13.502007	ebooks/50962
295137	application/epub+zip	http://www.gutenberg.org/ebooks/50962.epub.images	2020-05-25 00:29:03.991385	ebooks/50962
17255	image/jpeg	http://www.gutenberg.org/cache/epub/50962/pg50962.cover.medium.jpg	2020-05-25 00:29:06.995349	ebooks/50962
277369	application/zip	http://www.gutenberg.org/files/50962/50962-h.zip	2016-01-18 05:45:10	ebooks/50962
1888	image/jpeg	http://www.gutenberg.org/cache/epub/50962/pg50962.cover.small.jpg	2020-05-25 00:29:06.959355	ebooks/50962
174750	text/plain; charset=utf-8	http://www.gutenberg.org/files/50962/50962-0.zip	2016-01-18 05:45:10	ebooks/50962
1032009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50962.kindle.images	2020-05-25 00:29:05.596367	ebooks/50962
458857	text/plain; charset=utf-8	http://www.gutenberg.org/files/50962/50962-0.txt	2016-01-18 05:45:06	ebooks/50962
295137	application/epub+zip	http://www.gutenberg.org/ebooks/50962.epub.noimages	2020-05-25 00:29:04.2924	ebooks/50962
1032005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50962.kindle.noimages	2020-05-25 00:29:06.920358	ebooks/50962
3546914	application/epub+zip	http://www.gutenberg.org/ebooks/50963.epub.images	2020-05-25 00:29:07.582358	ebooks/50963
14714	image/jpeg	http://www.gutenberg.org/cache/epub/50963/pg50963.cover.medium.jpg	2020-05-25 00:29:10.335509	ebooks/50963
3479041	text/html; charset=utf-8	http://www.gutenberg.org/files/50963/50963-h.zip	2016-01-18 05:53:42	ebooks/50963
11558	application/rdf+xml	http://www.gutenberg.org/ebooks/50963.rdf	2020-06-11 01:42:13.524096	ebooks/50963
37662	text/plain; charset=utf-8	http://www.gutenberg.org/files/50963/50963-0.zip	2016-01-18 05:53:42	ebooks/50963
145814	application/epub+zip	http://www.gutenberg.org/ebooks/50963.epub.noimages	2020-05-25 00:29:07.830379	ebooks/50963
104289	text/plain; charset=utf-8	http://www.gutenberg.org/files/50963/50963-0.txt	2016-01-18 05:53:38	ebooks/50963
382872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50963.kindle.noimages	2020-05-25 00:29:10.26554	ebooks/50963
2259	image/jpeg	http://www.gutenberg.org/cache/epub/50963/pg50963.cover.small.jpg	2020-05-25 00:29:10.302512	ebooks/50963
147623	text/html; charset=utf-8	http://www.gutenberg.org/files/50963/50963-h/50963-h.htm	2016-01-18 05:53:40	ebooks/50963
5270156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50963.kindle.images	2020-05-25 00:29:09.755521	ebooks/50963
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/50964.rdf	2020-06-11 01:42:13.548002	ebooks/50964
888645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50964/50964-h/50964-h.htm	2016-01-18 04:35:32	ebooks/50964
346373	application/epub+zip	http://www.gutenberg.org/ebooks/50964.epub.images	2020-05-25 00:29:11.119505	ebooks/50964
309434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50964/50964-8.zip	2016-01-18 04:35:42	ebooks/50964
810051	text/plain	http://www.gutenberg.org/ebooks/50964.txt.utf-8	2020-05-25 00:29:10.462514	ebooks/50964
1409329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50964.kindle.images	2020-05-25 00:29:12.999469	ebooks/50964
810015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50964/50964-8.txt	2016-01-18 04:35:32	ebooks/50964
1409325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50964.kindle.noimages	2020-05-25 00:29:14.558473	ebooks/50964
3178	image/jpeg	http://www.gutenberg.org/cache/epub/50964/pg50964.cover.small.jpg	2020-05-25 00:29:14.597456	ebooks/50964
11838	image/jpeg	http://www.gutenberg.org/cache/epub/50964/pg50964.cover.medium.jpg	2020-05-25 00:29:14.631461	ebooks/50964
346373	application/epub+zip	http://www.gutenberg.org/ebooks/50964.epub.noimages	2020-05-25 00:29:11.445503	ebooks/50964
317576	application/zip	http://www.gutenberg.org/files/50964/50964-h.zip	2016-01-18 04:35:42	ebooks/50964
1075975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50965/50965-h.zip	2016-01-18 16:33:32	ebooks/50965
108856	application/epub+zip	http://www.gutenberg.org/ebooks/50965.epub.noimages	2020-05-25 00:29:15.56949	ebooks/50965
3442	image/jpeg	http://www.gutenberg.org/cache/epub/50965/pg50965.cover.small.jpg	2020-05-25 00:29:16.802431	ebooks/50965
50873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50965/50965-8.zip	2016-01-18 16:33:32	ebooks/50965
138261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50965/50965-8.txt	2016-01-18 16:33:26	ebooks/50965
2333430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50965.kindle.images	2020-05-25 00:29:16.336436	ebooks/50965
158465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50965/50965-h/50965-h.htm	2016-01-18 16:33:30	ebooks/50965
20563	image/jpeg	http://www.gutenberg.org/cache/epub/50965/pg50965.cover.medium.jpg	2020-05-25 00:29:16.823488	ebooks/50965
140545	text/plain	http://www.gutenberg.org/ebooks/50965.txt.utf-8	2020-05-25 00:29:14.765481	ebooks/50965
1095414	application/epub+zip	http://www.gutenberg.org/ebooks/50965.epub.images	2020-05-25 00:29:15.246488	ebooks/50965
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/50965.rdf	2020-06-11 01:42:13.57499	ebooks/50965
365896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50965.kindle.noimages	2020-05-25 00:29:16.779466	ebooks/50965
333675	application/zip	http://www.gutenberg.org/files/50966/50966-0.zip	2016-01-18 16:34:56	ebooks/50966
1105628	text/html; charset=utf-8	http://www.gutenberg.org/files/50966/50966-h/50966-h.htm	2016-01-18 16:34:54	ebooks/50966
2344	image/jpeg	http://www.gutenberg.org/cache/epub/50966/pg50966.cover.small.jpg	2020-05-25 00:29:24.009699	ebooks/50966
1964643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50966.kindle.images	2020-05-25 00:29:21.10637	ebooks/50966
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/50966.rdf	2020-06-11 01:42:13.599035	ebooks/50966
579197	application/epub+zip	http://www.gutenberg.org/ebooks/50966.epub.images	2020-05-25 00:29:17.87748	ebooks/50966
535861	application/epub+zip	http://www.gutenberg.org/ebooks/50966.epub.noimages	2020-05-25 00:29:18.422407	ebooks/50966
1890331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50966.kindle.noimages	2020-05-25 00:29:23.668655	ebooks/50966
10988	image/jpeg	http://www.gutenberg.org/cache/epub/50966/pg50966.cover.medium.jpg	2020-05-25 00:29:24.106629	ebooks/50966
525673	text/html; charset=utf-8	http://www.gutenberg.org/files/50966/50966-h.zip	2016-01-18 16:34:56	ebooks/50966
895164	text/plain; charset=utf-8	http://www.gutenberg.org/files/50966/50966-0.txt	2016-01-18 16:34:52	ebooks/50966
12285	application/rdf+xml	http://www.gutenberg.org/ebooks/50967.rdf	2020-06-11 01:42:13.625998	ebooks/50967
479440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50967.kindle.noimages	2020-05-25 00:29:25.781607	ebooks/50967
92770	application/zip	http://www.gutenberg.org/files/50967/50967-8.zip	2016-01-19 04:21:10	ebooks/50967
238787	text/plain	http://www.gutenberg.org/ebooks/50967.txt.utf-8	2020-05-25 00:29:24.346641	ebooks/50967
479449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50967.kindle.images	2020-05-25 00:29:25.260613	ebooks/50967
252542	text/html	http://www.gutenberg.org/ebooks/50967.html.images	2020-05-25 00:29:24.48463	ebooks/50967
120080	application/epub+zip	http://www.gutenberg.org/ebooks/50967.epub.noimages	2020-05-25 00:29:24.741632	ebooks/50967
120081	application/epub+zip	http://www.gutenberg.org/ebooks/50967.epub.images	2020-05-25 00:29:24.658634	ebooks/50967
16152	image/jpeg	http://www.gutenberg.org/cache/epub/50967/pg50967.cover.medium.jpg	2020-05-25 00:29:25.831613	ebooks/50967
252542	text/html	http://www.gutenberg.org/ebooks/50967.html.noimages	2020-05-25 00:29:24.539645	ebooks/50967
229310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50967/50967-8.txt	2016-01-19 04:21:10	ebooks/50967
3983	image/jpeg	http://www.gutenberg.org/cache/epub/50967/pg50967.cover.small.jpg	2020-05-25 00:29:25.807604	ebooks/50967
10937	image/jpeg	http://www.gutenberg.org/cache/epub/50968/pg50968.cover.medium.jpg	2020-05-25 00:29:27.597599	ebooks/50968
317662	application/zip	http://www.gutenberg.org/files/50968/50968-h.zip	2016-01-19 06:11:56	ebooks/50968
136426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50968/50968-8.txt	2016-01-19 06:11:46	ebooks/50968
150437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50968/50968-h/50968-h.htm	2016-01-19 06:11:46	ebooks/50968
51876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50968/50968-8.zip	2016-01-19 06:11:56	ebooks/50968
752569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50968.kindle.images	2020-05-25 00:29:27.064642	ebooks/50968
304279	application/epub+zip	http://www.gutenberg.org/ebooks/50968.epub.images	2020-05-25 00:29:26.313623	ebooks/50968
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/50968.rdf	2020-06-11 01:42:13.651993	ebooks/50968
1748	image/jpeg	http://www.gutenberg.org/cache/epub/50968/pg50968.cover.small.jpg	2020-05-25 00:29:27.573616	ebooks/50968
136395	text/plain	http://www.gutenberg.org/ebooks/50968.txt.utf-8	2020-05-25 00:29:25.942647	ebooks/50968
172971	application/epub+zip	http://www.gutenberg.org/ebooks/50968.epub.noimages	2020-05-25 00:29:26.50763	ebooks/50968
490413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50968.kindle.noimages	2020-05-25 00:29:27.549594	ebooks/50968
28993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50969/50969.zip	2016-01-19 11:55:42	ebooks/50969
25990	image/jpeg	http://www.gutenberg.org/cache/epub/50969/pg50969.cover.medium.jpg	2020-05-25 00:29:28.703576	ebooks/50969
133608	application/epub+zip	http://www.gutenberg.org/ebooks/50969.epub.noimages	2020-05-25 00:29:27.955586	ebooks/50969
75175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50969/50969.txt	2016-01-19 11:55:40	ebooks/50969
389320	application/epub+zip	http://www.gutenberg.org/ebooks/50969.epub.images	2020-05-25 00:29:27.853598	ebooks/50969
75147	text/plain	http://www.gutenberg.org/ebooks/50969.txt.utf-8	2020-05-25 00:29:27.687604	ebooks/50969
328856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50969.kindle.noimages	2020-05-25 00:29:28.668576	ebooks/50969
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/50969.rdf	2020-06-11 01:42:13.679989	ebooks/50969
793096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50969.kindle.images	2020-05-25 00:29:28.353579	ebooks/50969
385028	application/zip	http://www.gutenberg.org/files/50969/50969-h.zip	2016-01-19 11:55:42	ebooks/50969
79452	text/html; charset=us-ascii	http://www.gutenberg.org/files/50969/50969-h/50969-h.htm	2016-01-19 11:55:40	ebooks/50969
4448	image/jpeg	http://www.gutenberg.org/cache/epub/50969/pg50969.cover.small.jpg	2020-05-25 00:29:28.686581	ebooks/50969
942654	text/plain	http://www.gutenberg.org/ebooks/5097.txt.utf-8	2020-06-03 00:14:12.401885	ebooks/5097
392822	application/epub+zip	http://www.gutenberg.org/ebooks/5097.epub.noimages	2020-06-03 00:14:13.500854	ebooks/5097
919146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5097/5097-8.txt	2011-12-25 08:17:40	ebooks/5097
4071	image/jpeg	http://www.gutenberg.org/cache/epub/5097/pg5097.cover.small.jpg	2020-06-03 00:14:17.238095	ebooks/5097
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/5097.rdf	2020-06-11 01:04:09.984273	ebooks/5097
1676642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5097.kindle.noimages	2020-06-03 00:14:17.188089	ebooks/5097
392822	application/epub+zip	http://www.gutenberg.org/ebooks/5097.epub.images	2020-06-03 00:14:13.148909	ebooks/5097
19323	image/jpeg	http://www.gutenberg.org/cache/epub/5097/pg5097.cover.medium.jpg	2020-06-03 00:14:17.284102	ebooks/5097
1125039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5097/5097-h.htm	2011-12-25 08:10:48	ebooks/5097
346271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5097/5097-8.zip	2011-12-25 08:17:56	ebooks/5097
1676650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5097.kindle.images	2020-06-03 00:14:15.349113	ebooks/5097
320859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50970/50970.txt	2016-01-19 11:59:54	ebooks/50970
700384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50970.kindle.noimages	2020-05-25 00:29:31.129551	ebooks/50970
348094	text/html; charset=us-ascii	http://www.gutenberg.org/files/50970/50970-h/50970-h.htm	2016-01-19 11:59:54	ebooks/50970
118585	application/zip	http://www.gutenberg.org/files/50970/50970.zip	2016-01-19 11:59:54	ebooks/50970
10435	image/jpeg	http://www.gutenberg.org/cache/epub/50970/pg50970.cover.medium.jpg	2020-05-25 00:29:31.169537	ebooks/50970
643744	application/zip	http://www.gutenberg.org/files/50970/50970-h.zip	2016-01-19 11:59:54	ebooks/50970
665948	application/epub+zip	http://www.gutenberg.org/ebooks/50970.epub.images	2020-05-25 00:29:29.246596	ebooks/50970
1553728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50970.kindle.images	2020-05-25 00:29:30.396549	ebooks/50970
231236	application/epub+zip	http://www.gutenberg.org/ebooks/50970.epub.noimages	2020-05-25 00:29:29.524554	ebooks/50970
320831	text/plain	http://www.gutenberg.org/ebooks/50970.txt.utf-8	2020-05-25 00:29:28.804602	ebooks/50970
2208	image/jpeg	http://www.gutenberg.org/cache/epub/50970/pg50970.cover.small.jpg	2020-05-25 00:29:31.151535	ebooks/50970
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/50970.rdf	2020-06-11 01:42:13.70599	ebooks/50970
101357	text/html; charset=us-ascii	http://www.gutenberg.org/files/50971/50971-h/50971-h.htm	2016-01-19 12:02:06	ebooks/50971
361802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50971.kindle.noimages	2020-05-25 00:29:32.372528	ebooks/50971
96662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50971/50971.txt	2016-01-19 12:02:06	ebooks/50971
4755	image/jpeg	http://www.gutenberg.org/cache/epub/50971/pg50971.cover.small.jpg	2020-05-25 00:29:32.391519	ebooks/50971
618433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50971.kindle.images	2020-05-25 00:29:32.02153	ebooks/50971
143206	application/epub+zip	http://www.gutenberg.org/ebooks/50971.epub.noimages	2020-05-25 00:29:31.620562	ebooks/50971
282781	application/epub+zip	http://www.gutenberg.org/ebooks/50971.epub.images	2020-05-25 00:29:31.514548	ebooks/50971
278386	text/html; charset=us-ascii	http://www.gutenberg.org/files/50971/50971-h.zip	2016-01-19 12:02:06	ebooks/50971
37771	application/zip	http://www.gutenberg.org/files/50971/50971.zip	2016-01-19 12:02:06	ebooks/50971
27744	image/jpeg	http://www.gutenberg.org/cache/epub/50971/pg50971.cover.medium.jpg	2020-05-25 00:29:32.407544	ebooks/50971
96634	text/plain	http://www.gutenberg.org/ebooks/50971.txt.utf-8	2020-05-25 00:29:31.265545	ebooks/50971
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/50971.rdf	2020-06-11 01:42:13.729996	ebooks/50971
258593	text/html; charset=utf-8	http://www.gutenberg.org/files/50972/50972-h.zip	2016-01-19 12:04:04	ebooks/50972
25975	image/jpeg	http://www.gutenberg.org/cache/epub/50972/pg50972.cover.medium.jpg	2020-05-25 00:29:36.017474	ebooks/50972
3393	image/jpeg	http://www.gutenberg.org/cache/epub/50972/pg50972.cover.small.jpg	2020-05-25 00:29:35.918484	ebooks/50972
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/50972.rdf	2020-06-11 01:42:13.753988	ebooks/50972
207861	application/epub+zip	http://www.gutenberg.org/ebooks/50972.epub.noimages	2020-05-25 00:29:33.697508	ebooks/50972
714107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50972.kindle.noimages	2020-05-25 00:29:35.815481	ebooks/50972
87965	text/plain; charset=utf-8	http://www.gutenberg.org/files/50972/50972-0.zip	2016-01-19 12:04:04	ebooks/50972
270567	application/epub+zip	http://www.gutenberg.org/ebooks/50972.epub.images	2020-05-25 00:29:33.187509	ebooks/50972
837985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50972.kindle.images	2020-05-25 00:29:34.72955	ebooks/50972
323586	text/html; charset=utf-8	http://www.gutenberg.org/files/50972/50972-h/50972-h.htm	2016-01-19 12:04:04	ebooks/50972
232834	text/plain; charset=utf-8	http://www.gutenberg.org/files/50972/50972-0.txt	2016-01-19 12:04:02	ebooks/50972
222730	application/zip	http://www.gutenberg.org/files/50973/50973-0.zip	2020-06-14 15:02:01	ebooks/50973
25775	image/jpeg	http://www.gutenberg.org/cache/epub/50973/pg50973.cover.medium.jpg	2020-06-14 17:07:53.411297	ebooks/50973
1167969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50973.kindle.noimages	2020-06-14 17:07:53.332301	ebooks/50973
403985	application/zip	http://www.gutenberg.org/files/50973/50973-h.zip	2016-01-19 16:52:04	ebooks/50973
582774	text/plain; charset=utf-8	http://www.gutenberg.org/files/50973/50973-0.txt	2020-06-14 15:02:01	ebooks/50973
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/50973.rdf	2020-06-14 17:07:53.4963	ebooks/50973
655654	text/html	http://www.gutenberg.org/files/50973/50973-h/50973-h.htm	2016-01-19 16:50:57	ebooks/50973
298721	application/epub+zip	http://www.gutenberg.org/ebooks/50973.epub.noimages	2020-06-14 17:07:50.347375	ebooks/50973
539253	application/epub+zip	http://www.gutenberg.org/ebooks/50973.epub.images	2020-06-14 17:07:49.787354	ebooks/50973
3279	image/jpeg	http://www.gutenberg.org/cache/epub/50973/pg50973.cover.small.jpg	2020-06-14 17:07:53.373293	ebooks/50973
1720018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50973.kindle.images	2020-06-14 17:07:51.884324	ebooks/50973
326583	application/epub+zip	http://www.gutenberg.org/ebooks/50974.epub.images	2020-05-25 00:29:41.38443	ebooks/50974
251760	text/html; charset=utf-8	http://www.gutenberg.org/files/50974/50974-h.zip	2016-01-19 14:15:08	ebooks/50974
184898	application/zip	http://www.gutenberg.org/files/50974/50974-0.zip	2016-01-19 14:15:08	ebooks/50974
1172727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50974.kindle.images	2020-05-25 00:29:43.450378	ebooks/50974
1172719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50974.kindle.noimages	2020-05-25 00:29:45.045363	ebooks/50974
2452	image/jpeg	http://www.gutenberg.org/cache/epub/50974/pg50974.cover.small.jpg	2020-05-25 00:29:45.136354	ebooks/50974
326583	application/epub+zip	http://www.gutenberg.org/ebooks/50974.epub.noimages	2020-05-25 00:29:41.855401	ebooks/50974
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/50974.rdf	2020-06-11 01:42:13.799988	ebooks/50974
621423	text/html; charset=utf-8	http://www.gutenberg.org/files/50974/50974-h/50974-h.htm	2016-01-19 14:15:08	ebooks/50974
19738	image/jpeg	http://www.gutenberg.org/cache/epub/50974/pg50974.cover.medium.jpg	2020-05-25 00:29:45.220352	ebooks/50974
485117	text/plain; charset=utf-8	http://www.gutenberg.org/files/50974/50974-0.txt	2016-01-19 14:15:04	ebooks/50974
78300	application/zip	http://www.gutenberg.org/files/50975/50975-8.zip	2016-01-19 14:32:32	ebooks/50975
544340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50975.kindle.noimages	2020-05-25 00:29:47.476532	ebooks/50975
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/50975.rdf	2020-06-11 01:42:13.825016	ebooks/50975
204421	text/plain	http://www.gutenberg.org/ebooks/50975.txt.utf-8	2020-05-25 00:29:45.428374	ebooks/50975
416601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50975/50975-h.zip	2016-01-19 14:32:32	ebooks/50975
226137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50975/50975-h/50975-h.htm	2016-01-19 14:32:24	ebooks/50975
28251	image/jpeg	http://www.gutenberg.org/cache/epub/50975/pg50975.cover.medium.jpg	2020-05-25 00:29:47.520543	ebooks/50975
162832	application/epub+zip	http://www.gutenberg.org/ebooks/50975.epub.noimages	2020-05-25 00:29:46.139378	ebooks/50975
4344	image/jpeg	http://www.gutenberg.org/cache/epub/50975/pg50975.cover.small.jpg	2020-05-25 00:29:47.499534	ebooks/50975
315789	application/epub+zip	http://www.gutenberg.org/ebooks/50975.epub.images	2020-05-25 00:29:45.93538	ebooks/50975
204455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50975/50975-8.txt	2016-01-19 14:32:24	ebooks/50975
838485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50975.kindle.images	2020-05-25 00:29:46.845353	ebooks/50975
702330	text/html; charset=utf-8	http://www.gutenberg.org/files/50976/50976-h/50976-h.htm	2016-01-19 14:33:30	ebooks/50976
694926	application/epub+zip	http://www.gutenberg.org/ebooks/50976.epub.images	2020-05-25 00:29:48.253529	ebooks/50976
12824	image/jpeg	http://www.gutenberg.org/cache/epub/50976/pg50976.cover.medium.jpg	2020-05-25 00:29:51.62148	ebooks/50976
278779	application/epub+zip	http://www.gutenberg.org/ebooks/50976.epub.noimages	2020-05-25 00:29:48.793531	ebooks/50976
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/50976.rdf	2020-06-11 01:42:13.847987	ebooks/50976
1954794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50976.kindle.images	2020-05-25 00:29:50.258495	ebooks/50976
237357	text/plain; charset=utf-8	http://www.gutenberg.org/files/50976/50976-0.zip	2016-01-19 14:33:30	ebooks/50976
1666	image/jpeg	http://www.gutenberg.org/cache/epub/50976/pg50976.cover.small.jpg	2020-05-25 00:29:51.598481	ebooks/50976
1125539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50976.kindle.noimages	2020-05-25 00:29:51.572483	ebooks/50976
680961	application/zip	http://www.gutenberg.org/files/50976/50976-h.zip	2016-01-19 14:33:32	ebooks/50976
647958	text/plain; charset=utf-8	http://www.gutenberg.org/files/50976/50976-0.txt	2016-01-19 14:33:28	ebooks/50976
7481	application/rdf+xml	http://www.gutenberg.org/ebooks/50977.rdf	2020-06-11 01:42:13.863024	ebooks/50977
303443	application/octet-stream	http://www.gutenberg.org/files/50977/50977-pdf.zip	2016-01-19 17:44:28	ebooks/50977
41995	application/prs.tex	http://www.gutenberg.org/files/50977/50977-t.zip	2016-01-19 17:44:28	ebooks/50977
308482	application/pdf	http://www.gutenberg.org/files/50977/50977-pdf.pdf	2016-01-19 17:44:28	ebooks/50977
132962	application/prs.tex	http://www.gutenberg.org/files/50977/50977-t/50977-t.tex	2016-01-19 17:44:28	ebooks/50977
656819	text/x-rst	http://www.gutenberg.org/files/50978/50978-rst/50978-rst.rst	2016-01-19 16:51:30	ebooks/50978
261434	text/plain; charset=utf-8	http://www.gutenberg.org/files/50978/50978-0.zip	2016-01-19 16:51:32	ebooks/50978
710416	application/zip	http://www.gutenberg.org/files/50978/50978-rst.zip	2016-01-19 16:51:30	ebooks/50978
672295	text/plain; charset=utf-8	http://www.gutenberg.org/files/50978/50978-0.txt	2016-01-19 16:51:32	ebooks/50978
668770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50978/50978.txt	2016-01-19 16:51:36	ebooks/50978
2146071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50978.kindle.images	2020-05-25 00:30:00.789356	ebooks/50978
760015	application/epub+zip	http://www.gutenberg.org/ebooks/50978.epub.images	2020-05-25 00:29:56.283414	ebooks/50978
1321479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50978.kindle.noimages	2020-05-25 00:30:02.438652	ebooks/50978
730751	application/zip	http://www.gutenberg.org/files/50978/50978-h.zip	2016-01-19 16:51:40	ebooks/50978
782783	text/html; charset=utf-8	http://www.gutenberg.org/files/50978/50978-h/50978-h.html	2016-01-19 16:51:40	ebooks/50978
656819	text/x-rst	http://www.gutenberg.org/ebooks/50978.rst.gen	2020-05-25 00:29:53.712456	ebooks/50978
260770	application/zip	http://www.gutenberg.org/files/50978/50978.zip	2016-01-19 16:51:36	ebooks/50978
20519	application/rdf+xml	http://www.gutenberg.org/ebooks/50978.rdf	2020-06-11 01:42:13.899015	ebooks/50978
791225	application/pdf	http://www.gutenberg.org/ebooks/50978.pdf.noimages	2020-05-25 00:30:10.468554	ebooks/50978
1204403	application/pdf	http://www.gutenberg.org/ebooks/50978.pdf.images	2020-05-25 00:30:07.121576	ebooks/50978
2258	image/jpeg	http://www.gutenberg.org/cache/epub/50978/pg50978.cover.small.jpg	2020-05-25 00:30:03.066628	ebooks/50978
14142	image/jpeg	http://www.gutenberg.org/cache/epub/50978/pg50978.cover.medium.jpg	2020-05-25 00:30:03.808626	ebooks/50978
346839	application/epub+zip	http://www.gutenberg.org/ebooks/50978.epub.noimages	2020-05-25 00:29:58.946411	ebooks/50978
260787	application/zip	http://www.gutenberg.org/files/50978/50978-8.zip	2016-01-19 16:51:34	ebooks/50978
668771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50978/50978-8.txt	2016-01-19 16:51:34	ebooks/50978
14498	application/rdf+xml	http://www.gutenberg.org/ebooks/50979.rdf	2020-06-11 01:42:13.927992	ebooks/50979
296067	text/plain	http://www.gutenberg.org/ebooks/50979.txt.utf-8	2020-05-25 00:30:11.935556	ebooks/50979
2543	image/jpeg	http://www.gutenberg.org/cache/epub/50979/pg50979.cover.small.jpg	2020-05-25 00:30:15.08448	ebooks/50979
291648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50979/50979-8.txt	2016-01-19 16:49:46	ebooks/50979
10206	image/jpeg	http://www.gutenberg.org/cache/epub/50979/pg50979.cover.medium.jpg	2020-05-25 00:30:15.119474	ebooks/50979
159676	application/epub+zip	http://www.gutenberg.org/ebooks/50979.epub.images	2020-05-25 00:30:12.663548	ebooks/50979
142520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50979/50979-h.zip	2016-01-19 16:49:50	ebooks/50979
638906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50979.kindle.images	2020-05-25 00:30:14.122504	ebooks/50979
638898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50979.kindle.noimages	2020-05-25 00:30:15.041474	ebooks/50979
352836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/50979/50979-h/50979-h.htm	2016-01-19 16:49:48	ebooks/50979
159676	application/epub+zip	http://www.gutenberg.org/ebooks/50979.epub.noimages	2020-05-25 00:30:13.214542	ebooks/50979
112555	application/zip	http://www.gutenberg.org/files/50979/50979-8.zip	2016-01-19 16:49:50	ebooks/50979
386044	text/html	http://www.gutenberg.org/files/5098/5098-h/5098-h.htm	2014-10-26 08:53:47	ebooks/5098
315639	application/epub+zip	http://www.gutenberg.org/ebooks/5098.epub.images	2020-06-03 00:14:17.836115	ebooks/5098
14146	image/jpeg	http://www.gutenberg.org/cache/epub/5098/pg5098.cover.medium.jpg	2020-06-03 00:14:19.738073	ebooks/5098
290520	application/zip	http://www.gutenberg.org/files/5098/5098-h.zip	2014-10-26 08:56:26	ebooks/5098
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/5098.rdf	2020-06-11 01:04:10.007275	ebooks/5098
140784	application/zip	http://www.gutenberg.org/files/5098/5098-0.zip	2014-10-26 08:56:26	ebooks/5098
366204	text/plain; charset=utf-8	http://www.gutenberg.org/files/5098/5098-0.txt	2014-10-26 08:48:29	ebooks/5098
684755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5098.kindle.noimages	2020-06-03 00:14:19.672058	ebooks/5098
929479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5098.kindle.images	2020-06-03 00:14:18.887067	ebooks/5098
168223	application/epub+zip	http://www.gutenberg.org/ebooks/5098.epub.noimages	2020-06-03 00:14:18.075093	ebooks/5098
3684	image/jpeg	http://www.gutenberg.org/cache/epub/5098/pg5098.cover.small.jpg	2020-06-03 00:14:19.706068	ebooks/5098
169212	text/html; charset=us-ascii	http://www.gutenberg.org/files/50980/50980-h.zip	2016-01-20 05:20:26	ebooks/50980
386151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50980.kindle.images	2020-05-25 00:30:15.910461	ebooks/50980
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/50980.rdf	2020-06-11 01:42:13.951988	ebooks/50980
23867	image/jpeg	http://www.gutenberg.org/cache/epub/50980/pg50980.cover.medium.jpg	2020-05-25 00:30:16.203469	ebooks/50980
172295	application/epub+zip	http://www.gutenberg.org/ebooks/50980.epub.images	2020-05-25 00:30:15.526465	ebooks/50980
47827	text/plain	http://www.gutenberg.org/ebooks/50980.txt.utf-8	2020-05-25 00:30:15.247466	ebooks/50980
253348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50980.kindle.noimages	2020-05-25 00:30:16.170462	ebooks/50980
18966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50980/50980.zip	2016-01-20 05:20:26	ebooks/50980
47855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50980/50980.txt	2016-01-20 05:20:26	ebooks/50980
50999	text/html; charset=us-ascii	http://www.gutenberg.org/files/50980/50980-h/50980-h.htm	2016-01-20 05:20:26	ebooks/50980
4389	image/jpeg	http://www.gutenberg.org/cache/epub/50980/pg50980.cover.small.jpg	2020-05-25 00:30:16.187475	ebooks/50980
100740	application/epub+zip	http://www.gutenberg.org/ebooks/50980.epub.noimages	2020-05-25 00:30:15.620483	ebooks/50980
174455	application/zip	http://www.gutenberg.org/files/50981/50981-h.zip	2016-01-20 05:22:02	ebooks/50981
37582	text/html; charset=us-ascii	http://www.gutenberg.org/files/50981/50981-h/50981-h.htm	2016-01-20 05:22:02	ebooks/50981
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/50981.rdf	2020-06-11 01:42:13.97999	ebooks/50981
25905	image/jpeg	http://www.gutenberg.org/cache/epub/50981/pg50981.cover.medium.jpg	2020-05-25 00:30:17.028475	ebooks/50981
34951	text/plain	http://www.gutenberg.org/ebooks/50981.txt.utf-8	2020-05-25 00:30:16.290456	ebooks/50981
111804	application/epub+zip	http://www.gutenberg.org/ebooks/50981.epub.noimages	2020-05-25 00:30:16.521475	ebooks/50981
4468	image/jpeg	http://www.gutenberg.org/cache/epub/50981/pg50981.cover.small.jpg	2020-05-25 00:30:17.013449	ebooks/50981
13452	application/zip	http://www.gutenberg.org/files/50981/50981.zip	2016-01-20 05:22:02	ebooks/50981
34979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50981/50981.txt	2016-01-20 05:22:02	ebooks/50981
372624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50981.kindle.images	2020-05-25 00:30:16.766449	ebooks/50981
177944	application/epub+zip	http://www.gutenberg.org/ebooks/50981.epub.images	2020-05-25 00:30:16.428455	ebooks/50981
250568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50981.kindle.noimages	2020-05-25 00:30:16.996448	ebooks/50981
352430	application/epub+zip	http://www.gutenberg.org/ebooks/50982.epub.images	2020-05-25 00:30:17.626482	ebooks/50982
1050150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50982.kindle.images	2020-05-25 00:30:19.266431	ebooks/50982
10448	image/jpeg	http://www.gutenberg.org/cache/epub/50982/pg50982.cover.medium.jpg	2020-05-25 00:30:20.355417	ebooks/50982
250490	application/epub+zip	http://www.gutenberg.org/ebooks/50982.epub.noimages	2020-05-25 00:30:17.994433	ebooks/50982
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/50982.rdf	2020-06-11 01:42:14.001986	ebooks/50982
1979	image/jpeg	http://www.gutenberg.org/cache/epub/50982/pg50982.cover.small.jpg	2020-05-25 00:30:20.329408	ebooks/50982
851482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50982.kindle.noimages	2020-05-25 00:30:20.298407	ebooks/50982
357371	application/zip	http://www.gutenberg.org/files/50982/50982-h.zip	2016-01-20 05:23:18	ebooks/50982
423470	text/plain; charset=utf-8	http://www.gutenberg.org/files/50982/50982-0.txt	2016-01-20 05:23:12	ebooks/50982
159407	application/zip	http://www.gutenberg.org/files/50982/50982-0.zip	2016-01-20 05:23:16	ebooks/50982
469412	text/html; charset=utf-8	http://www.gutenberg.org/files/50982/50982-h/50982-h.htm	2016-01-20 05:23:16	ebooks/50982
4465	image/jpeg	http://www.gutenberg.org/cache/epub/50983/pg50983.cover.small.jpg	2020-06-14 17:07:59.869217	ebooks/50983
430326	application/zip	http://www.gutenberg.org/files/50983/50983-h.zip	2016-01-20 08:04:10	ebooks/50983
29871	image/jpeg	http://www.gutenberg.org/cache/epub/50983/pg50983.cover.medium.jpg	2020-06-14 17:07:59.901225	ebooks/50983
458754	text/html	http://www.gutenberg.org/files/50983/50983-h/50983-h.htm	2016-01-20 08:01:47	ebooks/50983
906896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50983.kindle.noimages	2020-06-14 17:07:59.833249	ebooks/50983
1615320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50983.kindle.images	2020-06-14 17:07:58.673267	ebooks/50983
14332	application/rdf+xml	http://www.gutenberg.org/ebooks/50983.rdf	2020-06-14 17:07:59.982231	ebooks/50983
147511	application/zip	http://www.gutenberg.org/files/50983/50983-0.zip	2020-06-14 15:02:16	ebooks/50983
251110	application/epub+zip	http://www.gutenberg.org/ebooks/50983.epub.noimages	2020-06-14 17:07:56.492305	ebooks/50983
399257	text/plain; charset=utf-8	http://www.gutenberg.org/files/50983/50983-0.txt	2020-06-14 15:02:16	ebooks/50983
717178	application/epub+zip	http://www.gutenberg.org/ebooks/50983.epub.images	2020-06-14 17:07:55.983265	ebooks/50983
1504457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50984.kindle.images	2020-05-25 00:30:26.705537	ebooks/50984
419083	application/epub+zip	http://www.gutenberg.org/ebooks/50984.epub.noimages	2020-05-25 00:30:25.103377	ebooks/50984
680099	text/plain; charset=utf-8	http://www.gutenberg.org/files/50984/50984-0.txt	2016-01-20 05:14:18	ebooks/50984
35260	image/jpeg	http://www.gutenberg.org/cache/epub/50984/pg50984.cover.medium.jpg	2020-05-25 00:30:28.431519	ebooks/50984
1498899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50984.kindle.noimages	2020-05-25 00:30:28.3475	ebooks/50984
11830	application/rdf+xml	http://www.gutenberg.org/ebooks/50984.rdf	2020-06-11 01:42:14.051007	ebooks/50984
5176	image/jpeg	http://www.gutenberg.org/cache/epub/50984/pg50984.cover.small.jpg	2020-05-25 00:30:28.391499	ebooks/50984
399857	application/zip	http://www.gutenberg.org/files/50984/50984-h.zip	2016-01-20 05:14:22	ebooks/50984
729873	text/html; charset=utf-8	http://www.gutenberg.org/files/50984/50984-h/50984-h.htm	2016-01-20 05:14:22	ebooks/50984
259425	text/plain; charset=utf-8	http://www.gutenberg.org/files/50984/50984-0.zip	2016-01-20 05:14:22	ebooks/50984
421341	application/epub+zip	http://www.gutenberg.org/ebooks/50984.epub.images	2020-05-25 00:30:24.718379	ebooks/50984
3865	image/jpeg	http://www.gutenberg.org/cache/epub/50985/pg50985.cover.small.jpg	2020-05-25 00:30:29.91549	ebooks/50985
427127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50985.kindle.noimages	2020-05-25 00:30:29.888481	ebooks/50985
162627	application/epub+zip	http://www.gutenberg.org/ebooks/50985.epub.noimages	2020-05-25 00:30:29.007524	ebooks/50985
89646	text/html; charset=utf-8	http://www.gutenberg.org/files/50985/50985-h/50985-h.htm	2016-01-22 05:36:10	ebooks/50985
29124	image/jpeg	http://www.gutenberg.org/cache/epub/50985/pg50985.cover.medium.jpg	2020-05-25 00:30:29.943479	ebooks/50985
76192	text/plain; charset=utf-8	http://www.gutenberg.org/files/50985/50985-0.txt	2016-01-20 12:09:24	ebooks/50985
28902	text/plain; charset=utf-8	http://www.gutenberg.org/files/50985/50985-0.zip	2016-01-22 05:36:36	ebooks/50985
11642	application/rdf+xml	http://www.gutenberg.org/ebooks/50985.rdf	2020-06-11 01:42:14.072988	ebooks/50985
587333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50985.kindle.images	2020-05-25 00:30:29.468487	ebooks/50985
716044	application/zip	http://www.gutenberg.org/files/50985/50985-h.zip	2016-01-22 05:36:36	ebooks/50985
253757	application/epub+zip	http://www.gutenberg.org/ebooks/50985.epub.images	2020-05-25 00:30:28.851514	ebooks/50985
33071	image/jpeg	http://www.gutenberg.org/cache/epub/50986/pg50986.cover.medium.jpg	2020-05-25 00:30:33.83648	ebooks/50986
1502181	text/html; charset=utf-8	http://www.gutenberg.org/files/50986/50986-h.zip	2016-01-20 12:12:38	ebooks/50986
25555	text/plain; charset=utf-8	http://www.gutenberg.org/files/50986/50986-0.zip	2016-01-20 12:12:38	ebooks/50986
67844	text/plain; charset=utf-8	http://www.gutenberg.org/files/50986/50986-0.txt	2016-01-20 12:10:44	ebooks/50986
85864	text/html; charset=utf-8	http://www.gutenberg.org/files/50986/50986-h/50986-h.htm	2016-01-20 12:10:46	ebooks/50986
25480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50986/50986-8.zip	2016-01-20 12:12:38	ebooks/50986
418827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50986.kindle.noimages	2020-05-25 00:30:33.78249	ebooks/50986
67685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/50986/50986-8.txt	2016-01-20 12:12:02	ebooks/50986
1503135	application/epub+zip	http://www.gutenberg.org/ebooks/50986.epub.images	2020-05-25 00:30:31.201491	ebooks/50986
159983	application/epub+zip	http://www.gutenberg.org/ebooks/50986.epub.noimages	2020-05-25 00:30:32.167459	ebooks/50986
4590	image/jpeg	http://www.gutenberg.org/cache/epub/50986/pg50986.cover.small.jpg	2020-05-25 00:30:33.810476	ebooks/50986
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/50986.rdf	2020-06-11 01:42:14.101001	ebooks/50986
3080851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50986.kindle.images	2020-05-25 00:30:33.434443	ebooks/50986
2157264	text/plain; charset=utf-8	http://www.gutenberg.org/files/50987/50987-0.txt	2020-06-14 15:02:29	ebooks/50987
2774104	text/html	http://www.gutenberg.org/files/50987/50987-h/50987-h.htm	2016-01-20 17:17:11	ebooks/50987
9829703	application/epub+zip	http://www.gutenberg.org/ebooks/50987.epub.images	2020-06-14 17:08:06.638171	ebooks/50987
1021129	application/epub+zip	http://www.gutenberg.org/ebooks/50987.epub.noimages	2020-06-14 17:08:09.368301	ebooks/50987
3825	image/jpeg	http://www.gutenberg.org/cache/epub/50987/pg50987.cover.small.jpg	2020-06-14 17:08:26.213373	ebooks/50987
20111878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50987.kindle.images	2020-06-14 17:08:18.43617	ebooks/50987
5496284	application/zip	http://www.gutenberg.org/files/50987/50987-h.zip	2016-01-20 17:29:00	ebooks/50987
20099	image/jpeg	http://www.gutenberg.org/cache/epub/50987/pg50987.cover.medium.jpg	2020-06-14 17:08:26.77037	ebooks/50987
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/50987.rdf	2020-06-14 17:08:27.88238	ebooks/50987
795711	text/plain; charset=utf-8	http://www.gutenberg.org/files/50987/50987-0.zip	2020-06-14 15:02:29	ebooks/50987
4401089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50987.kindle.noimages	2020-06-14 17:08:25.641376	ebooks/50987
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/50988.rdf	2020-06-11 01:42:14.149991	ebooks/50988
154385	application/epub+zip	http://www.gutenberg.org/ebooks/50988.epub.noimages	2020-05-25 00:31:00.3124	ebooks/50988
112106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50988/50988.txt	2016-01-21 04:18:56	ebooks/50988
118500	text/html; charset=us-ascii	http://www.gutenberg.org/files/50988/50988-h/50988-h.htm	2016-01-21 04:18:56	ebooks/50988
4775	image/jpeg	http://www.gutenberg.org/cache/epub/50988/pg50988.cover.small.jpg	2020-05-25 00:31:01.213393	ebooks/50988
408384	text/html; charset=us-ascii	http://www.gutenberg.org/files/50988/50988-h.zip	2016-01-21 04:18:58	ebooks/50988
43406	application/zip	http://www.gutenberg.org/files/50988/50988.zip	2016-01-21 04:18:58	ebooks/50988
412792	application/epub+zip	http://www.gutenberg.org/ebooks/50988.epub.images	2020-05-25 00:31:00.195387	ebooks/50988
875252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50988.kindle.images	2020-05-25 00:31:00.793385	ebooks/50988
26999	image/jpeg	http://www.gutenberg.org/cache/epub/50988/pg50988.cover.medium.jpg	2020-05-25 00:31:01.233383	ebooks/50988
402301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50988.kindle.noimages	2020-05-25 00:31:01.193379	ebooks/50988
112078	text/plain	http://www.gutenberg.org/ebooks/50988.txt.utf-8	2020-05-25 00:30:59.993469	ebooks/50988
20077	application/zip	http://www.gutenberg.org/files/50989/50989.zip	2016-01-21 04:20:04	ebooks/50989
170827	application/zip	http://www.gutenberg.org/files/50989/50989-h.zip	2016-01-21 04:20:04	ebooks/50989
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/50989.rdf	2020-06-11 01:42:14.173989	ebooks/50989
25990	image/jpeg	http://www.gutenberg.org/cache/epub/50989/pg50989.cover.medium.jpg	2020-05-25 00:31:02.164391	ebooks/50989
287730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50989.kindle.noimages	2020-05-25 00:31:02.130398	ebooks/50989
50634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50989/50989.txt	2016-01-21 04:20:02	ebooks/50989
50606	text/plain	http://www.gutenberg.org/ebooks/50989.txt.utf-8	2020-05-25 00:31:01.323408	ebooks/50989
173900	application/epub+zip	http://www.gutenberg.org/ebooks/50989.epub.images	2020-05-25 00:31:01.475393	ebooks/50989
123854	application/epub+zip	http://www.gutenberg.org/ebooks/50989.epub.noimages	2020-05-25 00:31:01.56938	ebooks/50989
379140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50989.kindle.images	2020-05-25 00:31:01.859368	ebooks/50989
53563	text/html; charset=us-ascii	http://www.gutenberg.org/files/50989/50989-h/50989-h.htm	2016-01-21 04:20:02	ebooks/50989
4448	image/jpeg	http://www.gutenberg.org/cache/epub/50989/pg50989.cover.small.jpg	2020-05-25 00:31:02.148368	ebooks/50989
684533	text/html	http://www.gutenberg.org/ebooks/5099.html.images	2020-06-03 00:14:20.299072	ebooks/5099
11928	image/jpeg	http://www.gutenberg.org/cache/epub/5099/pg5099.cover.medium.jpg	2020-06-03 00:14:23.793003	ebooks/5099
1152952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5099.kindle.noimages	2020-06-03 00:14:23.744004	ebooks/5099
1152961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5099.kindle.images	2020-06-03 00:14:22.334022	ebooks/5099
293893	application/epub+zip	http://www.gutenberg.org/ebooks/5099.epub.images	2020-06-03 00:14:20.731078	ebooks/5099
245817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5099/5099-8.zip	2009-12-13 12:09:32	ebooks/5099
621494	text/plain	http://www.gutenberg.org/ebooks/5099.txt.utf-8	2020-06-03 00:14:19.872076	ebooks/5099
621264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5099/5099-8.txt	2009-12-13 12:08:26	ebooks/5099
684533	text/html	http://www.gutenberg.org/ebooks/5099.html.noimages	2020-06-03 00:14:20.438069	ebooks/5099
621255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5099/5099.txt	2009-12-13 12:08:18	ebooks/5099
245754	application/zip	http://www.gutenberg.org/files/5099/5099.zip	2009-12-13 12:09:32	ebooks/5099
3294	image/jpeg	http://www.gutenberg.org/cache/epub/5099/pg5099.cover.small.jpg	2020-06-03 00:14:23.770009	ebooks/5099
293892	application/epub+zip	http://www.gutenberg.org/ebooks/5099.epub.noimages	2020-06-03 00:14:20.922087	ebooks/5099
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/5099.rdf	2020-06-11 01:04:10.035296	ebooks/5099
1212866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50990.kindle.noimages	2020-05-25 00:31:06.483517	ebooks/50990
229043	application/zip	http://www.gutenberg.org/files/50990/50990-0.zip	2016-01-21 04:27:10	ebooks/50990
14453	image/jpeg	http://www.gutenberg.org/cache/epub/50990/pg50990.cover.medium.jpg	2020-05-25 00:31:06.552508	ebooks/50990
629457	text/plain; charset=utf-8	http://www.gutenberg.org/files/50990/50990-0.txt	2016-01-21 04:21:08	ebooks/50990
332914	application/epub+zip	http://www.gutenberg.org/ebooks/50990.epub.noimages	2020-05-25 00:31:03.501359	ebooks/50990
1212882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50990.kindle.images	2020-05-25 00:31:04.998343	ebooks/50990
332914	application/epub+zip	http://www.gutenberg.org/ebooks/50990.epub.images	2020-05-25 00:31:03.043364	ebooks/50990
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/50990.rdf	2020-06-11 01:42:14.19599	ebooks/50990
2692	image/jpeg	http://www.gutenberg.org/cache/epub/50990/pg50990.cover.small.jpg	2020-05-25 00:31:06.519521	ebooks/50990
307290	text/html; charset=utf-8	http://www.gutenberg.org/files/50990/50990-h.zip	2016-01-21 04:27:10	ebooks/50990
688703	text/html; charset=utf-8	http://www.gutenberg.org/files/50990/50990-h/50990-h.htm	2016-01-21 04:26:16	ebooks/50990
383411	text/html; charset=utf-8	http://www.gutenberg.org/files/50991/50991-h/50991-h.htm	2016-01-21 05:30:34	ebooks/50991
239390	text/html; charset=utf-8	http://www.gutenberg.org/files/50991/50991-h.zip	2016-01-21 05:30:34	ebooks/50991
335207	text/plain; charset=utf-8	http://www.gutenberg.org/files/50991/50991-0.txt	2016-01-21 05:30:28	ebooks/50991
11792	application/rdf+xml	http://www.gutenberg.org/ebooks/50991.rdf	2020-06-11 01:42:14.217984	ebooks/50991
1580	image/jpeg	http://www.gutenberg.org/cache/epub/50991/pg50991.cover.small.jpg	2020-05-25 00:31:09.6875	ebooks/50991
792242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50991.kindle.images	2020-05-25 00:31:08.607485	ebooks/50991
124826	application/zip	http://www.gutenberg.org/files/50991/50991-0.zip	2016-01-21 05:30:34	ebooks/50991
777855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50991.kindle.noimages	2020-05-25 00:31:09.641473	ebooks/50991
10791	image/jpeg	http://www.gutenberg.org/cache/epub/50991/pg50991.cover.medium.jpg	2020-05-25 00:31:09.730527	ebooks/50991
265222	application/epub+zip	http://www.gutenberg.org/ebooks/50991.epub.images	2020-05-25 00:31:07.192501	ebooks/50991
257847	application/epub+zip	http://www.gutenberg.org/ebooks/50991.epub.noimages	2020-05-25 00:31:07.582507	ebooks/50991
975785	application/pdf	http://www.gutenberg.org/files/50992/50992-pdf.pdf	2016-01-21 17:22:24	ebooks/50992
8101	application/rdf+xml	http://www.gutenberg.org/ebooks/50992.rdf	2020-06-11 01:42:14.233982	ebooks/50992
511329	application/prs.tex	http://www.gutenberg.org/files/50992/50992-t/50992-t.tex	2016-01-21 17:22:24	ebooks/50992
951275	application/zip	http://www.gutenberg.org/files/50992/50992-pdf.zip	2016-01-21 17:22:24	ebooks/50992
132915	application/zip	http://www.gutenberg.org/files/50992/50992-t.zip	2016-01-21 17:22:24	ebooks/50992
368383	text/html; charset=utf-8	http://www.gutenberg.org/files/50993/50993-h/50993-h.htm	2016-01-21 15:38:22	ebooks/50993
13835	image/jpeg	http://www.gutenberg.org/cache/epub/50993/pg50993.cover.medium.jpg	2020-05-25 00:31:12.821428	ebooks/50993
124318	text/plain; charset=utf-8	http://www.gutenberg.org/files/50993/50993-0.zip	2016-01-21 15:38:22	ebooks/50993
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/50993.rdf	2020-06-11 01:42:14.26599	ebooks/50993
855380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50993.kindle.noimages	2020-05-25 00:31:12.762432	ebooks/50993
282228	application/epub+zip	http://www.gutenberg.org/ebooks/50993.epub.noimages	2020-05-25 00:31:10.686484	ebooks/50993
465897	text/html; charset=utf-8	http://www.gutenberg.org/files/50993/50993-h.zip	2016-01-21 15:38:22	ebooks/50993
2133	image/jpeg	http://www.gutenberg.org/cache/epub/50993/pg50993.cover.small.jpg	2020-05-25 00:31:12.792437	ebooks/50993
1283823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50993.kindle.images	2020-05-25 00:31:11.735444	ebooks/50993
324988	text/plain; charset=utf-8	http://www.gutenberg.org/files/50993/50993-0.txt	2016-01-21 15:38:20	ebooks/50993
514839	application/epub+zip	http://www.gutenberg.org/ebooks/50993.epub.images	2020-05-25 00:31:10.32548	ebooks/50993
336039	text/html; charset=utf-8	http://www.gutenberg.org/files/50994/50994-h.zip	2016-01-22 05:35:16	ebooks/50994
1290423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50994.kindle.images	2020-05-25 00:31:16.795427	ebooks/50994
265240	text/plain; charset=utf-8	http://www.gutenberg.org/files/50994/50994-0.txt	2016-01-21 15:40:40	ebooks/50994
504101	text/html; charset=utf-8	http://www.gutenberg.org/files/50994/50994-h/50994-h.htm	2016-01-22 13:17:18	ebooks/50994
2193	image/jpeg	http://www.gutenberg.org/cache/epub/50994/pg50994.cover.small.jpg	2020-05-25 00:31:19.152386	ebooks/50994
99174	application/zip	http://www.gutenberg.org/files/50994/50994-0.zip	2016-01-22 05:35:16	ebooks/50994
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/50994.rdf	2020-06-11 01:42:14.289993	ebooks/50994
19780	image/jpeg	http://www.gutenberg.org/cache/epub/50994/pg50994.cover.medium.jpg	2020-05-25 00:31:19.241387	ebooks/50994
393130	application/epub+zip	http://www.gutenberg.org/ebooks/50994.epub.noimages	2020-05-25 00:31:14.626445	ebooks/50994
1102322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50994.kindle.noimages	2020-05-25 00:31:19.055441	ebooks/50994
509519	application/epub+zip	http://www.gutenberg.org/ebooks/50994.epub.images	2020-05-25 00:31:13.931439	ebooks/50994
470523	application/epub+zip	http://www.gutenberg.org/ebooks/50995.epub.images	2020-05-25 00:31:20.052665	ebooks/50995
1491475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50995.kindle.images	2020-05-25 00:31:22.057615	ebooks/50995
644280	text/plain; charset=utf-8	http://www.gutenberg.org/files/50995/50995-0.txt	2016-01-21 15:51:22	ebooks/50995
420086	text/html; charset=utf-8	http://www.gutenberg.org/files/50995/50995-h.zip	2016-01-21 15:51:30	ebooks/50995
389118	application/epub+zip	http://www.gutenberg.org/ebooks/50995.epub.noimages	2020-05-25 00:31:20.456667	ebooks/50995
12211	image/jpeg	http://www.gutenberg.org/cache/epub/50995/pg50995.cover.medium.jpg	2020-05-25 00:31:23.70168	ebooks/50995
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/50995.rdf	2020-06-11 01:42:14.313982	ebooks/50995
243386	text/plain; charset=utf-8	http://www.gutenberg.org/files/50995/50995-0.zip	2016-01-21 15:51:30	ebooks/50995
2357	image/jpeg	http://www.gutenberg.org/cache/epub/50995/pg50995.cover.small.jpg	2020-05-25 00:31:23.660595	ebooks/50995
1340638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50995.kindle.noimages	2020-05-25 00:31:23.616607	ebooks/50995
726497	text/html; charset=utf-8	http://www.gutenberg.org/files/50995/50995-h/50995-h.htm	2016-01-21 15:51:30	ebooks/50995
306905	text/html; charset=utf-8	http://www.gutenberg.org/files/50996/50996-h/50996-h.htm	2016-01-22 06:03:58	ebooks/50996
706358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50996.kindle.noimages	2020-05-25 00:31:26.350574	ebooks/50996
3680	image/jpeg	http://www.gutenberg.org/cache/epub/50996/pg50996.cover.small.jpg	2020-05-25 00:31:26.375552	ebooks/50996
114410	text/plain; charset=utf-8	http://www.gutenberg.org/files/50996/50996-0.zip	2016-01-22 06:03:58	ebooks/50996
245080	application/epub+zip	http://www.gutenberg.org/ebooks/50996.epub.images	2020-05-25 00:31:24.402606	ebooks/50996
762724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50996.kindle.images	2020-05-25 00:31:25.53957	ebooks/50996
23126	image/jpeg	http://www.gutenberg.org/cache/epub/50996/pg50996.cover.medium.jpg	2020-05-25 00:31:26.397559	ebooks/50996
280616	text/plain; charset=utf-8	http://www.gutenberg.org/files/50996/50996-0.txt	2016-01-22 06:03:54	ebooks/50996
211975	text/html; charset=utf-8	http://www.gutenberg.org/files/50996/50996-h.zip	2016-01-22 06:03:58	ebooks/50996
214610	application/epub+zip	http://www.gutenberg.org/ebooks/50996.epub.noimages	2020-05-25 00:31:24.726592	ebooks/50996
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/50996.rdf	2020-06-11 01:42:14.339981	ebooks/50996
3302	image/jpeg	http://www.gutenberg.org/cache/epub/50997/pg50997.cover.small.jpg	2020-05-25 00:31:31.336523	ebooks/50997
12572	application/rdf+xml	http://www.gutenberg.org/ebooks/50997.rdf	2020-06-11 01:42:14.363015	ebooks/50997
441044	application/zip	http://www.gutenberg.org/files/50997/50997-h.zip	2016-01-22 06:04:44	ebooks/50997
1697667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50997.kindle.images	2020-05-25 00:31:29.557516	ebooks/50997
273388	application/zip	http://www.gutenberg.org/files/50997/50997-0.zip	2016-01-22 06:04:44	ebooks/50997
721844	text/plain; charset=utf-8	http://www.gutenberg.org/files/50997/50997-0.txt	2016-01-22 06:04:38	ebooks/50997
1428553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50997.kindle.noimages	2020-05-25 00:31:31.297492	ebooks/50997
366661	application/epub+zip	http://www.gutenberg.org/ebooks/50997.epub.noimages	2020-05-25 00:31:27.746672	ebooks/50997
503823	application/epub+zip	http://www.gutenberg.org/ebooks/50997.epub.images	2020-05-25 00:31:27.241559	ebooks/50997
809214	text/html; charset=utf-8	http://www.gutenberg.org/files/50997/50997-h/50997-h.htm	2016-01-22 06:04:42	ebooks/50997
17670	image/jpeg	http://www.gutenberg.org/cache/epub/50997/pg50997.cover.medium.jpg	2020-05-25 00:31:31.372489	ebooks/50997
26286	image/jpeg	http://www.gutenberg.org/cache/epub/50998/pg50998.cover.medium.jpg	2020-05-25 00:31:32.79548	ebooks/50998
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/50998.rdf	2020-06-11 01:42:14.389991	ebooks/50998
4332	image/jpeg	http://www.gutenberg.org/cache/epub/50998/pg50998.cover.small.jpg	2020-05-25 00:31:32.77747	ebooks/50998
117905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50998/50998.txt	2016-01-22 06:14:22	ebooks/50998
398335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50998.kindle.noimages	2020-05-25 00:31:32.757473	ebooks/50998
117875	text/plain	http://www.gutenberg.org/ebooks/50998.txt.utf-8	2020-05-25 00:31:31.507502	ebooks/50998
443721	text/html; charset=us-ascii	http://www.gutenberg.org/files/50998/50998-h.zip	2016-01-22 06:14:24	ebooks/50998
448840	application/epub+zip	http://www.gutenberg.org/ebooks/50998.epub.images	2020-05-25 00:31:31.713507	ebooks/50998
943672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50998.kindle.images	2020-05-25 00:31:32.337478	ebooks/50998
149851	application/epub+zip	http://www.gutenberg.org/ebooks/50998.epub.noimages	2020-05-25 00:31:31.826487	ebooks/50998
44761	application/zip	http://www.gutenberg.org/files/50998/50998.zip	2016-01-22 06:14:24	ebooks/50998
124203	text/html; charset=us-ascii	http://www.gutenberg.org/files/50998/50998-h/50998-h.htm	2016-01-22 06:14:22	ebooks/50998
107797	text/plain	http://www.gutenberg.org/ebooks/50999.txt.utf-8	2020-05-25 00:31:32.88848	ebooks/50999
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/50999.rdf	2020-06-11 01:42:14.422981	ebooks/50999
392153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50999.kindle.noimages	2020-05-25 00:31:33.999455	ebooks/50999
5037	image/jpeg	http://www.gutenberg.org/cache/epub/50999/pg50999.cover.small.jpg	2020-05-25 00:31:34.017469	ebooks/50999
40174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50999/50999.zip	2016-01-22 06:15:42	ebooks/50999
107827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/50999/50999.txt	2016-01-22 06:15:42	ebooks/50999
112915	text/html; charset=us-ascii	http://www.gutenberg.org/files/50999/50999-h/50999-h.htm	2016-01-22 06:15:42	ebooks/50999
407964	text/html; charset=us-ascii	http://www.gutenberg.org/files/50999/50999-h.zip	2016-01-22 06:15:42	ebooks/50999
861328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/50999.kindle.images	2020-05-25 00:31:33.629474	ebooks/50999
32167	image/jpeg	http://www.gutenberg.org/cache/epub/50999/pg50999.cover.medium.jpg	2020-05-25 00:31:34.035455	ebooks/50999
412528	application/epub+zip	http://www.gutenberg.org/ebooks/50999.epub.images	2020-05-25 00:31:33.071478	ebooks/50999
153245	application/epub+zip	http://www.gutenberg.org/ebooks/50999.epub.noimages	2020-05-25 00:31:33.177472	ebooks/50999
180482	application/zip	http://www.gutenberg.org/files/51/51-0.zip	2016-10-06 08:51:00	ebooks/51
213395	application/epub+zip	http://www.gutenberg.org/ebooks/51.epub.images	2020-05-31 23:33:51.690982	ebooks/51
469230	text/plain; charset=utf-8	http://www.gutenberg.org/files/51/51-0.txt	2016-10-06 08:48:54	ebooks/51
3667	image/jpeg	http://www.gutenberg.org/cache/epub/51/pg51.cover.small.jpg	2020-05-31 23:33:53.91796	ebooks/51
455459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51/51.txt	2012-11-23 18:08:06	ebooks/51
858863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51.kindle.noimages	2020-05-31 23:33:53.878946	ebooks/51
190016	text/html; charset=utf-8	http://www.gutenberg.org/files/51/51-h.zip	2016-10-06 08:51:00	ebooks/51
581678	text/html; charset=utf-8	http://www.gutenberg.org/files/51/51-h/51-h.htm	2016-10-06 08:50:30	ebooks/51
213395	application/epub+zip	http://www.gutenberg.org/ebooks/51.epub.noimages	2020-05-31 23:33:51.92798	ebooks/51
178590	application/zip	http://www.gutenberg.org/files/51/51.zip	2012-11-23 18:09:02	ebooks/51
13669	image/jpeg	http://www.gutenberg.org/cache/epub/51/pg51.cover.medium.jpg	2020-05-31 23:33:53.95295	ebooks/51
858879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51.kindle.images	2020-05-31 23:33:52.900955	ebooks/51
16398	application/rdf+xml	http://www.gutenberg.org/ebooks/51.rdf	2020-06-11 01:00:07.271087	ebooks/51
230661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/510/510.txt	2008-05-24 03:17:50	ebooks/510
112860	application/epub+zip	http://www.gutenberg.org/ebooks/510.epub.images	2020-05-31 23:58:51.733816	ebooks/510
92155	text/html; charset=us-ascii	http://www.gutenberg.org/files/510/510-h.zip	2013-04-04 05:15:46	ebooks/510
230633	text/plain	http://www.gutenberg.org/ebooks/510.txt.utf-8	2020-05-31 23:58:51.474847	ebooks/510
3887	image/jpeg	http://www.gutenberg.org/cache/epub/510/pg510.cover.small.jpg	2020-05-31 23:58:52.955807	ebooks/510
458767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/510.kindle.noimages	2020-05-31 23:58:52.927797	ebooks/510
258156	text/html; charset=us-ascii	http://www.gutenberg.org/files/510/510-h/510-h.htm	2013-04-04 05:14:56	ebooks/510
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/510.rdf	2020-06-11 01:00:30.839091	ebooks/510
15605	image/jpeg	http://www.gutenberg.org/cache/epub/510/pg510.cover.medium.jpg	2020-05-31 23:58:52.9828	ebooks/510
458836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/510.kindle.images	2020-05-31 23:58:52.406852	ebooks/510
88656	application/zip	http://www.gutenberg.org/files/510/510.zip	2008-05-24 03:21:22	ebooks/510
112859	application/epub+zip	http://www.gutenberg.org/ebooks/510.epub.noimages	2020-05-31 23:58:51.888813	ebooks/510
818852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5100.kindle.noimages	2020-06-03 00:14:30.877936	ebooks/5100
4225	image/jpeg	http://www.gutenberg.org/cache/epub/5100/pg5100.cover.small.jpg	2020-06-03 00:14:30.99891	ebooks/5100
185736	application/epub+zip	http://www.gutenberg.org/ebooks/5100.epub.noimages	2020-06-03 00:14:28.336969	ebooks/5100
601136	text/html; charset=us-ascii	http://www.gutenberg.org/files/5100/5100-h/5100-h.htm	2013-03-20 05:25:06	ebooks/5100
185736	application/epub+zip	http://www.gutenberg.org/ebooks/5100.epub.images	2020-06-03 00:14:28.000985	ebooks/5100
818860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5100.kindle.images	2020-06-03 00:14:29.610983	ebooks/5100
401622	text/plain	http://www.gutenberg.org/ebooks/5100.txt.utf-8	2020-06-03 00:14:27.119007	ebooks/5100
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/5100.rdf	2020-06-11 01:04:10.059272	ebooks/5100
168393	text/html; charset=us-ascii	http://www.gutenberg.org/files/5100/5100-h.zip	2013-03-20 05:25:28	ebooks/5100
16829	image/jpeg	http://www.gutenberg.org/cache/epub/5100/pg5100.cover.medium.jpg	2020-06-03 00:14:31.11095	ebooks/5100
401650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5100/5100.txt	2009-03-23 04:51:10	ebooks/5100
143207	application/zip	http://www.gutenberg.org/files/5100/5100.zip	2009-03-23 04:51:58	ebooks/5100
209276	application/epub+zip	http://www.gutenberg.org/ebooks/51000.epub.noimages	2020-05-25 00:31:42.15635	ebooks/51000
19206	image/jpeg	http://www.gutenberg.org/cache/epub/51000/pg51000.cover.medium.jpg	2020-05-25 00:31:46.679507	ebooks/51000
275309	text/plain; charset=utf-8	http://www.gutenberg.org/files/51000/51000-0.txt	2016-01-22 13:25:56	ebooks/51000
12192609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51000.kindle.images	2020-05-25 00:31:45.403527	ebooks/51000
341141	text/html; charset=utf-8	http://www.gutenberg.org/files/51000/51000-h/51000-h.htm	2016-01-22 13:25:56	ebooks/51000
711928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51000.kindle.noimages	2020-05-25 00:31:46.27951	ebooks/51000
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/51000.rdf	2020-06-11 01:42:14.45598	ebooks/51000
2557	image/jpeg	http://www.gutenberg.org/cache/epub/51000/pg51000.cover.small.jpg	2020-05-25 00:31:46.633654	ebooks/51000
8978190	application/zip	http://www.gutenberg.org/files/51000/51000-h.zip	2016-01-22 13:26:12	ebooks/51000
6416493	application/epub+zip	http://www.gutenberg.org/ebooks/51000.epub.images	2020-05-25 00:31:41.703396	ebooks/51000
109202	application/zip	http://www.gutenberg.org/files/51000/51000-0.zip	2016-01-22 13:26:08	ebooks/51000
73885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51001/51001-h/51001-h.htm	2016-01-22 09:06:56	ebooks/51001
970	image/jpeg	http://www.gutenberg.org/cache/epub/51001/pg51001.cover.small.jpg	2020-05-25 00:31:49.285459	ebooks/51001
189664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51001.kindle.noimages	2020-05-25 00:31:49.27146	ebooks/51001
2588	image/jpeg	http://www.gutenberg.org/cache/epub/51001/pg51001.cover.medium.jpg	2020-05-25 00:31:49.295468	ebooks/51001
2036263	application/epub+zip	http://www.gutenberg.org/ebooks/51001.epub.images	2020-05-25 00:31:47.758495	ebooks/51001
50198	application/epub+zip	http://www.gutenberg.org/ebooks/51001.epub.noimages	2020-05-25 00:31:48.054481	ebooks/51001
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/51001.rdf	2020-06-11 01:42:16.588953	ebooks/51001
59712	text/plain	http://www.gutenberg.org/ebooks/51001.txt.utf-8	2020-05-25 00:31:46.840505	ebooks/51001
23110	application/zip	http://www.gutenberg.org/files/51001/51001-8.zip	2016-01-22 09:07:12	ebooks/51001
4091547	application/zip	http://www.gutenberg.org/files/51001/51001-h.zip	2016-01-22 09:07:12	ebooks/51001
59716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51001/51001-8.txt	2016-01-22 09:06:56	ebooks/51001
3846365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51001.kindle.images	2020-05-25 00:31:48.995489	ebooks/51001
779594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51002.kindle.noimages	2020-05-25 00:31:53.61641	ebooks/51002
105754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51002/51002-8.zip	2016-01-22 09:08:58	ebooks/51002
248306	application/epub+zip	http://www.gutenberg.org/ebooks/51002.epub.noimages	2020-05-25 00:31:51.227463	ebooks/51002
279431	text/plain	http://www.gutenberg.org/ebooks/51002.txt.utf-8	2020-05-25 00:31:49.391501	ebooks/51002
194219	text/html; charset=us-ascii	http://www.gutenberg.org/files/51002/51002-h.zip	2016-01-22 09:08:58	ebooks/51002
2302	image/jpeg	http://www.gutenberg.org/cache/epub/51002/pg51002.cover.small.jpg	2020-05-25 00:31:53.670514	ebooks/51002
832130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51002.kindle.images	2020-05-25 00:31:52.448442	ebooks/51002
279463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51002/51002-8.txt	2016-01-22 09:08:42	ebooks/51002
13137	image/jpeg	http://www.gutenberg.org/cache/epub/51002/pg51002.cover.medium.jpg	2020-05-25 00:31:53.762402	ebooks/51002
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/51002.rdf	2020-06-11 01:42:16.616957	ebooks/51002
365462	text/html; charset=us-ascii	http://www.gutenberg.org/files/51002/51002-h/51002-h.htm	2016-01-22 09:08:42	ebooks/51002
274602	application/epub+zip	http://www.gutenberg.org/ebooks/51002.epub.images	2020-05-25 00:31:50.404454	ebooks/51002
16862	image/jpeg	http://www.gutenberg.org/cache/epub/51003/pg51003.cover.medium.jpg	2020-05-25 00:32:04.288578	ebooks/51003
527014	application/epub+zip	http://www.gutenberg.org/ebooks/51003.epub.noimages	2020-05-25 00:31:56.875361	ebooks/51003
494177	text/html; charset=utf-8	http://www.gutenberg.org/files/51003/51003-h.zip	2016-01-22 09:10:56	ebooks/51003
2099034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51003.kindle.noimages	2020-05-25 00:32:04.050566	ebooks/51003
2752	image/jpeg	http://www.gutenberg.org/cache/epub/51003/pg51003.cover.small.jpg	2020-05-25 00:32:04.17557	ebooks/51003
368394	text/plain; charset=utf-8	http://www.gutenberg.org/files/51003/51003-0.zip	2016-01-22 09:10:56	ebooks/51003
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/51003.rdf	2020-06-11 01:42:16.643953	ebooks/51003
567611	application/epub+zip	http://www.gutenberg.org/ebooks/51003.epub.images	2020-05-25 00:31:55.700392	ebooks/51003
985087	text/plain; charset=utf-8	http://www.gutenberg.org/files/51003/51003-0.txt	2016-01-22 09:10:42	ebooks/51003
1452848	text/html; charset=utf-8	http://www.gutenberg.org/files/51003/51003-h/51003-h.htm	2016-01-22 09:10:56	ebooks/51003
2162007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51003.kindle.images	2020-05-25 00:32:00.462621	ebooks/51003
1473135	text/html; charset=utf-8	http://www.gutenberg.org/files/51004/51004-h.zip	2016-01-22 09:12:10	ebooks/51004
143041	text/html; charset=utf-8	http://www.gutenberg.org/files/51004/51004-h/51004-h.htm	2016-01-22 09:12:08	ebooks/51004
18935	image/jpeg	http://www.gutenberg.org/cache/epub/51004/pg51004.cover.medium.jpg	2020-05-25 00:32:06.801569	ebooks/51004
169904	application/epub+zip	http://www.gutenberg.org/ebooks/51004.epub.noimages	2020-05-25 00:32:05.326567	ebooks/51004
2751	image/jpeg	http://www.gutenberg.org/cache/epub/51004/pg51004.cover.small.jpg	2020-05-25 00:32:06.775562	ebooks/51004
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/51004.rdf	2020-06-11 01:42:16.667958	ebooks/51004
473166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51004.kindle.noimages	2020-05-25 00:32:06.746533	ebooks/51004
1513755	application/epub+zip	http://www.gutenberg.org/ebooks/51004.epub.images	2020-05-25 00:32:05.04759	ebooks/51004
2708621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51004.kindle.images	2020-05-25 00:32:06.245547	ebooks/51004
110756	text/plain	http://www.gutenberg.org/ebooks/51004.txt.utf-8	2020-05-25 00:32:04.571571	ebooks/51004
110786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51004/51004.txt	2016-01-22 09:12:08	ebooks/51004
43654	application/zip	http://www.gutenberg.org/files/51004/51004.zip	2016-01-22 09:12:10	ebooks/51004
121100	text/plain; charset=utf-8	http://www.gutenberg.org/files/51005/51005-0.zip	2016-01-22 14:02:14	ebooks/51005
3695	image/jpeg	http://www.gutenberg.org/cache/epub/51005/pg51005.cover.small.jpg	2020-05-25 00:32:10.01051	ebooks/51005
697934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51005.kindle.images	2020-05-25 00:32:08.826509	ebooks/51005
682697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51005.kindle.noimages	2020-05-25 00:32:09.94849	ebooks/51005
307147	text/plain; charset=utf-8	http://www.gutenberg.org/files/51005/51005-0.txt	2016-01-22 14:02:08	ebooks/51005
157945	application/epub+zip	http://www.gutenberg.org/ebooks/51005.epub.noimages	2020-05-25 00:32:07.735564	ebooks/51005
390381	text/html; charset=utf-8	http://www.gutenberg.org/files/51005/51005-h/51005-h.htm	2016-01-22 14:02:14	ebooks/51005
166778	application/epub+zip	http://www.gutenberg.org/ebooks/51005.epub.images	2020-05-25 00:32:07.406542	ebooks/51005
16224	image/jpeg	http://www.gutenberg.org/cache/epub/51005/pg51005.cover.medium.jpg	2020-05-25 00:32:10.067497	ebooks/51005
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/51005.rdf	2020-06-11 01:42:16.690953	ebooks/51005
141238	application/zip	http://www.gutenberg.org/files/51005/51005-h.zip	2016-01-22 14:02:14	ebooks/51005
48914	text/plain; charset=utf-8	http://www.gutenberg.org/files/51006/51006-0.txt	2016-01-22 16:17:30	ebooks/51006
19638	application/zip	http://www.gutenberg.org/files/51006/51006-0.zip	2016-01-22 16:17:32	ebooks/51006
177280	text/html; charset=utf-8	http://www.gutenberg.org/files/51006/51006-h.zip	2016-01-22 16:17:32	ebooks/51006
266340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51006.kindle.noimages	2020-05-25 00:32:11.214512	ebooks/51006
10456	image/jpeg	http://www.gutenberg.org/cache/epub/51006/pg51006.cover.medium.jpg	2020-05-25 00:32:11.263476	ebooks/51006
54907	text/html; charset=utf-8	http://www.gutenberg.org/files/51006/51006-h/51006-h.htm	2016-01-22 16:17:32	ebooks/51006
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/51006.rdf	2020-06-11 01:42:16.712959	ebooks/51006
183631	application/epub+zip	http://www.gutenberg.org/ebooks/51006.epub.images	2020-05-25 00:32:10.396498	ebooks/51006
388139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51006.kindle.images	2020-05-25 00:32:10.8925	ebooks/51006
114572	application/epub+zip	http://www.gutenberg.org/ebooks/51006.epub.noimages	2020-05-25 00:32:10.529484	ebooks/51006
1744	image/jpeg	http://www.gutenberg.org/cache/epub/51006/pg51006.cover.small.jpg	2020-05-25 00:32:11.239504	ebooks/51006
224384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51007/51007-8.txt	2016-01-23 06:23:24	ebooks/51007
234941	text/plain	http://www.gutenberg.org/ebooks/51007.txt.utf-8	2020-05-25 00:32:11.350494	ebooks/51007
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/51007.rdf	2020-06-11 01:42:16.736954	ebooks/51007
119714	application/epub+zip	http://www.gutenberg.org/ebooks/51007.epub.images	2020-05-25 00:32:11.749525	ebooks/51007
266393	text/html	http://www.gutenberg.org/ebooks/51007.html.images	2020-05-25 00:32:11.538498	ebooks/51007
13419	image/jpeg	http://www.gutenberg.org/cache/epub/51007/pg51007.cover.medium.jpg	2020-05-25 00:32:13.132502	ebooks/51007
469278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51007.kindle.noimages	2020-05-25 00:32:13.081461	ebooks/51007
119714	application/epub+zip	http://www.gutenberg.org/ebooks/51007.epub.noimages	2020-05-25 00:32:11.857474	ebooks/51007
469286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51007.kindle.images	2020-05-25 00:32:12.46646	ebooks/51007
88228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51007/51007-8.zip	2016-01-23 06:23:26	ebooks/51007
266393	text/html	http://www.gutenberg.org/ebooks/51007.html.noimages	2020-05-25 00:32:11.602494	ebooks/51007
3429	image/jpeg	http://www.gutenberg.org/cache/epub/51007/pg51007.cover.small.jpg	2020-05-25 00:32:13.108459	ebooks/51007
80158	application/epub+zip	http://www.gutenberg.org/ebooks/51008.epub.noimages	2020-05-25 00:32:13.505452	ebooks/51008
13359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51008/51008.zip	2016-01-23 06:34:44	ebooks/51008
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/51008.rdf	2020-06-11 01:42:16.763971	ebooks/51008
34693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51008/51008.txt	2016-01-23 06:34:44	ebooks/51008
342710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51008.kindle.images	2020-05-25 00:32:13.739445	ebooks/51008
198806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51008.kindle.noimages	2020-05-25 00:32:13.946441	ebooks/51008
158042	application/epub+zip	http://www.gutenberg.org/ebooks/51008.epub.images	2020-05-25 00:32:13.413456	ebooks/51008
154723	application/zip	http://www.gutenberg.org/files/51008/51008-h.zip	2016-01-23 06:34:44	ebooks/51008
3887	image/jpeg	http://www.gutenberg.org/cache/epub/51008/pg51008.cover.small.jpg	2020-05-25 00:32:13.96145	ebooks/51008
18862	image/jpeg	http://www.gutenberg.org/cache/epub/51008/pg51008.cover.medium.jpg	2020-05-25 00:32:13.975447	ebooks/51008
34663	text/plain	http://www.gutenberg.org/ebooks/51008.txt.utf-8	2020-05-25 00:32:13.236458	ebooks/51008
37281	text/html; charset=us-ascii	http://www.gutenberg.org/files/51008/51008-h/51008-h.htm	2016-01-23 06:34:44	ebooks/51008
112167	application/epub+zip	http://www.gutenberg.org/ebooks/51009.epub.noimages	2020-05-25 00:32:14.274449	ebooks/51009
183434	application/zip	http://www.gutenberg.org/files/51009/51009-h.zip	2016-01-23 06:43:42	ebooks/51009
32542	text/html; charset=us-ascii	http://www.gutenberg.org/files/51009/51009-h/51009-h.htm	2016-01-23 06:43:40	ebooks/51009
186798	application/epub+zip	http://www.gutenberg.org/ebooks/51009.epub.images	2020-05-25 00:32:14.183458	ebooks/51009
249699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51009.kindle.noimages	2020-05-25 00:32:14.721431	ebooks/51009
386898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51009.kindle.images	2020-05-25 00:32:14.509431	ebooks/51009
24409	image/jpeg	http://www.gutenberg.org/cache/epub/51009/pg51009.cover.medium.jpg	2020-05-25 00:32:14.753436	ebooks/51009
4375	image/jpeg	http://www.gutenberg.org/cache/epub/51009/pg51009.cover.small.jpg	2020-05-25 00:32:14.738429	ebooks/51009
11359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51009/51009.zip	2016-01-23 06:43:40	ebooks/51009
29974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51009/51009.txt	2016-01-23 06:43:40	ebooks/51009
29944	text/plain	http://www.gutenberg.org/ebooks/51009.txt.utf-8	2020-05-25 00:32:14.060454	ebooks/51009
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/51009.rdf	2020-06-11 01:42:16.791949	ebooks/51009
172280	application/epub+zip	http://www.gutenberg.org/ebooks/5101.epub.noimages	2020-06-03 00:14:31.989917	ebooks/5101
14437	image/jpeg	http://www.gutenberg.org/cache/epub/5101/pg5101.cover.medium.jpg	2020-06-03 00:14:33.597894	ebooks/5101
383343	text/plain; charset=utf-8	http://www.gutenberg.org/files/5101/5101-0.txt	2015-02-08 08:00:34	ebooks/5101
290983	application/epub+zip	http://www.gutenberg.org/ebooks/5101.epub.images	2020-06-03 00:14:31.732925	ebooks/5101
339576	text/html	http://www.gutenberg.org/files/5101/5101-h.zip	2015-02-08 08:04:25	ebooks/5101
699040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5101.kindle.noimages	2020-06-03 00:14:33.53488	ebooks/5101
145263	application/zip	http://www.gutenberg.org/files/5101/5101-0.zip	2015-02-08 08:04:25	ebooks/5101
898219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5101.kindle.images	2020-06-03 00:14:32.772899	ebooks/5101
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/5101.rdf	2020-06-11 01:04:12.035258	ebooks/5101
3696	image/jpeg	http://www.gutenberg.org/cache/epub/5101/pg5101.cover.small.jpg	2020-06-03 00:14:33.567882	ebooks/5101
403684	text/html	http://www.gutenberg.org/files/5101/5101-h/5101-h.htm	2015-02-08 08:02:37	ebooks/5101
354091	application/epub+zip	http://www.gutenberg.org/ebooks/51010.epub.images	2020-05-25 00:32:15.085466	ebooks/51010
694047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51010.kindle.images	2020-05-25 00:32:15.652418	ebooks/51010
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/51010.rdf	2020-06-11 01:42:16.816948	ebooks/51010
100877	text/plain; charset=utf-8	http://www.gutenberg.org/files/51010/51010-0.txt	2016-01-23 03:55:26	ebooks/51010
109994	text/html; charset=utf-8	http://www.gutenberg.org/files/51010/51010-h/51010-h.htm	2016-01-23 03:55:30	ebooks/51010
314202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51010.kindle.noimages	2020-05-25 00:32:15.961428	ebooks/51010
2376	image/jpeg	http://www.gutenberg.org/cache/epub/51010/pg51010.cover.small.jpg	2020-05-25 00:32:15.975419	ebooks/51010
38704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51010/51010-8.zip	2016-01-23 03:55:32	ebooks/51010
100230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51010/51010-8.txt	2016-01-23 03:55:30	ebooks/51010
38832	text/plain; charset=utf-8	http://www.gutenberg.org/files/51010/51010-0.zip	2016-01-23 03:55:32	ebooks/51010
119190	application/epub+zip	http://www.gutenberg.org/ebooks/51010.epub.noimages	2020-05-25 00:32:15.248453	ebooks/51010
17841	image/jpeg	http://www.gutenberg.org/cache/epub/51010/pg51010.cover.medium.jpg	2020-05-25 00:32:15.988416	ebooks/51010
471668	text/html; charset=utf-8	http://www.gutenberg.org/files/51010/51010-h.zip	2016-01-23 03:55:32	ebooks/51010
1372786	application/epub+zip	http://www.gutenberg.org/ebooks/51011.epub.images	2020-05-25 00:32:16.828414	ebooks/51011
1340964	application/zip	http://www.gutenberg.org/files/51011/51011-h.zip	2016-01-23 03:59:40	ebooks/51011
280071	application/zip	http://www.gutenberg.org/files/51011/51011-0.zip	2016-01-23 03:59:40	ebooks/51011
2662058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51011.kindle.images	2020-05-25 00:32:19.271373	ebooks/51011
1525553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51011.kindle.noimages	2020-05-25 00:32:21.059358	ebooks/51011
17218	image/jpeg	http://www.gutenberg.org/cache/epub/51011/pg51011.cover.medium.jpg	2020-05-25 00:32:21.146361	ebooks/51011
711950	text/plain; charset=utf-8	http://www.gutenberg.org/files/51011/51011-0.txt	2016-01-23 03:59:34	ebooks/51011
439541	application/epub+zip	http://www.gutenberg.org/ebooks/51011.epub.noimages	2020-05-25 00:32:17.339417	ebooks/51011
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/51011.rdf	2020-06-11 01:42:16.838977	ebooks/51011
2425	image/jpeg	http://www.gutenberg.org/cache/epub/51011/pg51011.cover.small.jpg	2020-05-25 00:32:21.104354	ebooks/51011
791510	text/html; charset=utf-8	http://www.gutenberg.org/files/51011/51011-h/51011-h.htm	2016-01-23 03:59:36	ebooks/51011
202291	text/html; charset=utf-8	http://www.gutenberg.org/files/51012/51012-h/51012-h.htm	2016-01-23 04:26:22	ebooks/51012
174386	text/plain; charset=utf-8	http://www.gutenberg.org/files/51012/51012-0.txt	2016-01-23 04:26:18	ebooks/51012
128867	application/epub+zip	http://www.gutenberg.org/ebooks/51012.epub.images	2020-05-25 00:32:21.557356	ebooks/51012
439312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51012.kindle.noimages	2020-05-25 00:32:23.045336	ebooks/51012
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/51012.rdf	2020-06-11 01:42:16.862974	ebooks/51012
64059	text/plain; charset=utf-8	http://www.gutenberg.org/files/51012/51012-0.zip	2016-01-23 04:26:22	ebooks/51012
1968	image/jpeg	http://www.gutenberg.org/cache/epub/51012/pg51012.cover.small.jpg	2020-05-25 00:32:23.071341	ebooks/51012
10746	image/jpeg	http://www.gutenberg.org/cache/epub/51012/pg51012.cover.medium.jpg	2020-05-25 00:32:23.097335	ebooks/51012
128870	application/epub+zip	http://www.gutenberg.org/ebooks/51012.epub.noimages	2020-05-25 00:32:21.83435	ebooks/51012
122557	text/html; charset=utf-8	http://www.gutenberg.org/files/51012/51012-h.zip	2016-01-23 04:26:22	ebooks/51012
439313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51012.kindle.images	2020-05-25 00:32:22.438339	ebooks/51012
124604	application/epub+zip	http://www.gutenberg.org/ebooks/51013.epub.images	2020-05-25 00:32:23.496538	ebooks/51013
141078	text/plain; charset=utf-8	http://www.gutenberg.org/files/51013/51013-0.txt	2016-01-23 04:27:30	ebooks/51013
165722	text/html; charset=utf-8	http://www.gutenberg.org/files/51013/51013-h/51013-h.htm	2016-01-23 04:27:34	ebooks/51013
12498	application/rdf+xml	http://www.gutenberg.org/ebooks/51013.rdf	2020-06-11 01:42:16.886955	ebooks/51013
395771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51013.kindle.noimages	2020-05-25 00:32:24.811503	ebooks/51013
395776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51013.kindle.images	2020-05-25 00:32:24.275509	ebooks/51013
119487	application/zip	http://www.gutenberg.org/files/51013/51013-h.zip	2016-01-23 04:27:34	ebooks/51013
124607	application/epub+zip	http://www.gutenberg.org/ebooks/51013.epub.noimages	2020-05-25 00:32:23.734513	ebooks/51013
15668	image/jpeg	http://www.gutenberg.org/cache/epub/51013/pg51013.cover.medium.jpg	2020-05-25 00:32:24.857509	ebooks/51013
2664	image/jpeg	http://www.gutenberg.org/cache/epub/51013/pg51013.cover.small.jpg	2020-05-25 00:32:24.835501	ebooks/51013
51700	text/plain; charset=utf-8	http://www.gutenberg.org/files/51013/51013-0.zip	2016-01-23 04:27:34	ebooks/51013
138291	application/epub+zip	http://www.gutenberg.org/ebooks/51014.epub.noimages	2020-05-25 00:32:25.496493	ebooks/51014
16000	image/jpeg	http://www.gutenberg.org/cache/epub/51014/pg51014.cover.medium.jpg	2020-05-25 00:32:26.704482	ebooks/51014
428923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51014.kindle.noimages	2020-05-25 00:32:26.65148	ebooks/51014
132295	application/zip	http://www.gutenberg.org/files/51014/51014-h.zip	2016-01-23 04:30:58	ebooks/51014
184533	text/html; charset=utf-8	http://www.gutenberg.org/files/51014/51014-h/51014-h.htm	2016-01-23 04:30:58	ebooks/51014
138289	application/epub+zip	http://www.gutenberg.org/ebooks/51014.epub.images	2020-05-25 00:32:25.252501	ebooks/51014
57695	application/zip	http://www.gutenberg.org/files/51014/51014-0.zip	2016-01-23 04:30:58	ebooks/51014
2625	image/jpeg	http://www.gutenberg.org/cache/epub/51014/pg51014.cover.small.jpg	2020-05-25 00:32:26.679483	ebooks/51014
160803	text/plain; charset=utf-8	http://www.gutenberg.org/files/51014/51014-0.txt	2016-01-23 04:30:56	ebooks/51014
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/51014.rdf	2020-06-11 01:42:16.909957	ebooks/51014
428925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51014.kindle.images	2020-05-25 00:32:26.071519	ebooks/51014
13051	image/jpeg	http://www.gutenberg.org/cache/epub/51015/pg51015.cover.medium.jpg	2020-05-25 00:32:28.49346	ebooks/51015
2309	image/jpeg	http://www.gutenberg.org/cache/epub/51015/pg51015.cover.small.jpg	2020-05-25 00:32:28.474454	ebooks/51015
357858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51015.kindle.noimages	2020-05-25 00:32:28.453454	ebooks/51015
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/51015.rdf	2020-06-11 01:42:16.931958	ebooks/51015
99074	application/zip	http://www.gutenberg.org/files/51015/51015-h.zip	2016-01-23 05:00:04	ebooks/51015
121467	application/epub+zip	http://www.gutenberg.org/ebooks/51015.epub.images	2020-05-25 00:32:27.149483	ebooks/51015
44527	text/plain; charset=utf-8	http://www.gutenberg.org/files/51015/51015-0.zip	2016-01-23 05:00:04	ebooks/51015
109598	text/plain; charset=utf-8	http://www.gutenberg.org/files/51015/51015-0.txt	2016-01-23 05:00:00	ebooks/51015
368857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51015.kindle.images	2020-05-25 00:32:27.991461	ebooks/51015
114540	application/epub+zip	http://www.gutenberg.org/ebooks/51015.epub.noimages	2020-05-25 00:32:27.539478	ebooks/51015
131536	text/html; charset=utf-8	http://www.gutenberg.org/files/51015/51015-h/51015-h.htm	2016-01-23 05:00:04	ebooks/51015
848655	application/epub+zip	http://www.gutenberg.org/ebooks/51016.epub.images	2020-05-25 00:32:29.944465	ebooks/51016
641243	text/plain; charset=utf-8	http://www.gutenberg.org/files/51016/51016-0.txt	2016-01-23 05:00:48	ebooks/51016
803390	text/html; charset=utf-8	http://www.gutenberg.org/files/51016/51016-h.zip	2016-01-23 05:00:52	ebooks/51016
933607	text/html; charset=utf-8	http://www.gutenberg.org/files/51016/51016-h/51016-h.htm	2016-01-23 05:00:50	ebooks/51016
212594	application/zip	http://www.gutenberg.org/files/51016/51016-0.zip	2016-01-23 05:00:52	ebooks/51016
287847	application/epub+zip	http://www.gutenberg.org/ebooks/51016.epub.noimages	2020-05-25 00:32:30.833448	ebooks/51016
1621	image/jpeg	http://www.gutenberg.org/cache/epub/51016/pg51016.cover.small.jpg	2020-05-25 00:32:36.962347	ebooks/51016
9380	image/jpeg	http://www.gutenberg.org/cache/epub/51016/pg51016.cover.medium.jpg	2020-05-25 00:32:37.068345	ebooks/51016
1275223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51016.kindle.noimages	2020-05-25 00:32:36.848346	ebooks/51016
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/51016.rdf	2020-06-11 01:42:16.956949	ebooks/51016
2331203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51016.kindle.images	2020-05-25 00:32:33.949386	ebooks/51016
128039	text/html	http://www.gutenberg.org/files/51017/51017-h.zip	2016-01-23 10:30:08	ebooks/51017
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/51017.rdf	2020-06-14 15:00:35.277916	ebooks/51017
674781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51017.kindle.images	2020-06-14 15:00:34.887933	ebooks/51017
48805	text/plain; charset=utf-8	http://www.gutenberg.org/files/51017/51017-0.txt	2020-06-14 12:17:48	ebooks/51017
19368	application/zip	http://www.gutenberg.org/files/51017/51017-0.zip	2020-06-14 12:17:48	ebooks/51017
242364	application/epub+zip	http://www.gutenberg.org/ebooks/51017.epub.images	2020-06-14 15:00:34.125953	ebooks/51017
24633	image/jpeg	http://www.gutenberg.org/cache/epub/51017/pg51017.cover.medium.jpg	2020-06-14 15:00:35.220922	ebooks/51017
2940	image/jpeg	http://www.gutenberg.org/cache/epub/51017/pg51017.cover.small.jpg	2020-06-14 15:00:35.197933	ebooks/51017
78310	application/epub+zip	http://www.gutenberg.org/ebooks/51017.epub.noimages	2020-06-14 15:00:34.529951	ebooks/51017
60176	text/html	http://www.gutenberg.org/files/51017/51017-h/51017-h.htm	2016-01-23 10:27:05	ebooks/51017
236818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51017.kindle.noimages	2020-06-14 15:00:35.173945	ebooks/51017
132554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51018/51018-8.txt	2016-01-23 05:33:22	ebooks/51018
17894	image/jpeg	http://www.gutenberg.org/cache/epub/51018/pg51018.cover.medium.jpg	2020-05-25 00:32:40.331623	ebooks/51018
406123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51018.kindle.images	2020-05-25 00:32:39.740608	ebooks/51018
406115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51018.kindle.noimages	2020-05-25 00:32:40.276612	ebooks/51018
126295	application/epub+zip	http://www.gutenberg.org/ebooks/51018.epub.noimages	2020-05-25 00:32:39.214619	ebooks/51018
126295	application/epub+zip	http://www.gutenberg.org/ebooks/51018.epub.images	2020-05-25 00:32:39.030636	ebooks/51018
147565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51018/51018-h/51018-h.htm	2016-01-23 05:33:24	ebooks/51018
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/51018.rdf	2020-06-11 01:42:17.006968	ebooks/51018
114573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51018/51018-h.zip	2016-01-23 05:33:34	ebooks/51018
50342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51018/51018-8.zip	2016-01-23 05:33:34	ebooks/51018
3290	image/jpeg	http://www.gutenberg.org/cache/epub/51018/pg51018.cover.small.jpg	2020-05-25 00:32:40.304678	ebooks/51018
132612	text/plain	http://www.gutenberg.org/ebooks/51018.txt.utf-8	2020-05-25 00:32:38.766618	ebooks/51018
191062	text/plain; charset=utf-8	http://www.gutenberg.org/files/51019/51019-0.zip	2020-06-14 12:17:51	ebooks/51019
498322	application/zip	http://www.gutenberg.org/files/51019/51019-h.zip	2016-04-08 08:37:40	ebooks/51019
4284	image/jpeg	http://www.gutenberg.org/cache/epub/51019/pg51019.cover.small.jpg	2020-06-14 15:00:41.568853	ebooks/51019
752436	application/epub+zip	http://www.gutenberg.org/ebooks/51019.epub.images	2020-06-14 15:00:37.918882	ebooks/51019
555859	text/html	http://www.gutenberg.org/files/51019/51019-h/51019-h.htm	2016-04-08 08:35:16	ebooks/51019
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/51019.rdf	2020-06-14 15:00:41.72784	ebooks/51019
311031	application/epub+zip	http://www.gutenberg.org/ebooks/51019.epub.noimages	2020-06-14 15:00:38.532879	ebooks/51019
482181	text/plain; charset=utf-8	http://www.gutenberg.org/files/51019/51019-0.txt	2020-06-14 12:17:51	ebooks/51019
2159832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51019.kindle.images	2020-06-14 15:00:40.081856	ebooks/51019
1108957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51019.kindle.noimages	2020-06-14 15:00:41.515841	ebooks/51019
26927	image/jpeg	http://www.gutenberg.org/cache/epub/51019/pg51019.cover.medium.jpg	2020-06-14 15:00:41.618843	ebooks/51019
234861	application/epub+zip	http://www.gutenberg.org/ebooks/5102.epub.noimages	2020-06-03 00:14:34.297867	ebooks/5102
619186	text/html; charset=utf-8	http://www.gutenberg.org/files/5102/5102-h/5102-h.htm	2018-03-16 10:59:36	ebooks/5102
203090	text/plain; charset=utf-8	http://www.gutenberg.org/files/5102/5102-0.zip	2018-03-16 10:59:58	ebooks/5102
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/5102.rdf	2020-06-11 01:04:12.061249	ebooks/5102
202249	application/zip	http://www.gutenberg.org/files/5102/5102.zip	2006-06-06 09:16:16	ebooks/5102
522758	text/plain; charset=utf-8	http://www.gutenberg.org/files/5102/5102-0.txt	2018-03-15 04:00:56	ebooks/5102
3167	image/jpeg	http://www.gutenberg.org/cache/epub/5102/pg5102.cover.small.jpg	2020-06-03 00:14:36.387843	ebooks/5102
515760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5102/5102.txt	2006-06-06 09:16:00	ebooks/5102
941345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5102.kindle.noimages	2020-06-03 00:14:36.352848	ebooks/5102
212634	application/zip	http://www.gutenberg.org/files/5102/5102-h.zip	2018-03-16 10:59:58	ebooks/5102
941352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5102.kindle.images	2020-06-03 00:14:35.325858	ebooks/5102
11419	image/jpeg	http://www.gutenberg.org/cache/epub/5102/pg5102.cover.medium.jpg	2020-06-03 00:14:36.419863	ebooks/5102
234860	application/epub+zip	http://www.gutenberg.org/ebooks/5102.epub.images	2020-06-03 00:14:34.073928	ebooks/5102
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/51020.rdf	2020-06-14 15:00:47.095786	ebooks/51020
4278	image/jpeg	http://www.gutenberg.org/cache/epub/51020/pg51020.cover.small.jpg	2020-06-14 15:00:46.986781	ebooks/51020
950929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51020.kindle.noimages	2020-06-14 15:00:46.951764	ebooks/51020
26721	image/jpeg	http://www.gutenberg.org/cache/epub/51020/pg51020.cover.medium.jpg	2020-06-14 15:00:47.018813	ebooks/51020
271877	application/epub+zip	http://www.gutenberg.org/ebooks/51020.epub.noimages	2020-06-14 15:00:44.743807	ebooks/51020
461567	text/html	http://www.gutenberg.org/files/51020/51020-h/51020-h.htm	2016-04-08 08:47:35	ebooks/51020
313059	application/epub+zip	http://www.gutenberg.org/ebooks/51020.epub.images	2020-06-14 15:00:44.212834	ebooks/51020
161082	text/plain; charset=utf-8	http://www.gutenberg.org/files/51020/51020-0.zip	2020-06-14 12:17:52	ebooks/51020
249850	application/zip	http://www.gutenberg.org/files/51020/51020-h.zip	2016-04-08 08:49:16	ebooks/51020
994231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51020.kindle.images	2020-06-14 15:00:45.828796	ebooks/51020
411270	text/plain; charset=utf-8	http://www.gutenberg.org/files/51020/51020-0.txt	2020-06-14 12:17:52	ebooks/51020
588914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51021/51021-8.txt	2016-01-23 08:38:20	ebooks/51021
203448	application/zip	http://www.gutenberg.org/files/51021/51021-8.zip	2016-01-23 08:38:46	ebooks/51021
589399	text/plain	http://www.gutenberg.org/ebooks/51021.txt.utf-8	2020-05-25 00:32:48.602523	ebooks/51021
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/51021.rdf	2020-06-11 01:42:17.07996	ebooks/51021
345443	application/epub+zip	http://www.gutenberg.org/ebooks/51021.epub.noimages	2020-05-25 00:32:50.632513	ebooks/51021
22921	image/jpeg	http://www.gutenberg.org/cache/epub/51021/pg51021.cover.medium.jpg	2020-05-25 00:32:59.477375	ebooks/51021
3675952	application/zip	http://www.gutenberg.org/files/51021/51021-h.zip	2016-01-23 08:38:46	ebooks/51021
733228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51021/51021-h/51021-h.htm	2016-01-23 08:38:20	ebooks/51021
1245321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51021.kindle.noimages	2020-05-25 00:32:59.269391	ebooks/51021
3405	image/jpeg	http://www.gutenberg.org/cache/epub/51021/pg51021.cover.small.jpg	2020-05-25 00:32:59.377383	ebooks/51021
3557969	application/epub+zip	http://www.gutenberg.org/ebooks/51021.epub.images	2020-05-25 00:32:49.877502	ebooks/51021
7475827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51021.kindle.images	2020-05-25 00:32:57.5124	ebooks/51021
154300	application/zip	http://www.gutenberg.org/files/51022/51022-0.zip	2016-01-23 14:17:16	ebooks/51022
2242659	text/html; charset=utf-8	http://www.gutenberg.org/files/51022/51022-h.zip	2016-01-23 14:17:16	ebooks/51022
2296159	application/epub+zip	http://www.gutenberg.org/ebooks/51022.epub.images	2020-05-25 00:33:00.468349	ebooks/51022
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/51022.rdf	2020-06-11 01:42:17.102946	ebooks/51022
4974445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51022.kindle.images	2020-05-25 00:33:03.066512	ebooks/51022
404782	text/plain; charset=utf-8	http://www.gutenberg.org/files/51022/51022-0.txt	2016-01-23 14:17:10	ebooks/51022
964798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51022.kindle.noimages	2020-05-25 00:33:04.467497	ebooks/51022
265912	application/epub+zip	http://www.gutenberg.org/ebooks/51022.epub.noimages	2020-05-25 00:33:00.902369	ebooks/51022
499938	text/html; charset=utf-8	http://www.gutenberg.org/files/51022/51022-h/51022-h.htm	2016-01-23 14:17:12	ebooks/51022
1417	image/jpeg	http://www.gutenberg.org/cache/epub/51022/pg51022.cover.small.jpg	2020-05-25 00:33:04.571503	ebooks/51022
14224	image/jpeg	http://www.gutenberg.org/cache/epub/51022/pg51022.cover.medium.jpg	2020-05-25 00:33:04.668494	ebooks/51022
4021	image/jpeg	http://www.gutenberg.org/cache/epub/51023/pg51023.cover.small.jpg	2020-05-25 00:33:18.043626	ebooks/51023
10157226	application/zip	http://www.gutenberg.org/files/51023/51023-h.zip	2016-01-23 16:00:48	ebooks/51023
245965	application/epub+zip	http://www.gutenberg.org/ebooks/51023.epub.noimages	2020-05-25 00:33:11.582472	ebooks/51023
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/51023.rdf	2020-06-11 01:42:17.126952	ebooks/51023
330163	text/html; charset=utf-8	http://www.gutenberg.org/files/51023/51023-h/51023-h.htm	2016-01-23 16:00:42	ebooks/51023
7292713	application/epub+zip	http://www.gutenberg.org/ebooks/51023.epub.images	2020-05-25 00:33:11.160409	ebooks/51023
14574087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51023.kindle.images	2020-05-25 00:33:17.04765	ebooks/51023
110261	text/plain; charset=utf-8	http://www.gutenberg.org/files/51023/51023-0.zip	2016-01-23 16:00:46	ebooks/51023
287943	text/plain; charset=utf-8	http://www.gutenberg.org/files/51023/51023-0.txt	2016-01-23 16:00:38	ebooks/51023
27267	image/jpeg	http://www.gutenberg.org/cache/epub/51023/pg51023.cover.medium.jpg	2020-05-25 00:33:18.091636	ebooks/51023
826583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51023.kindle.noimages	2020-05-25 00:33:17.990614	ebooks/51023
52276	application/zip	http://www.gutenberg.org/files/51024/51024-0.zip	2016-01-24 03:27:00	ebooks/51024
180102	application/epub+zip	http://www.gutenberg.org/ebooks/51024.epub.images	2020-05-25 00:33:18.625614	ebooks/51024
473028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51024.kindle.images	2020-05-25 00:33:19.531599	ebooks/51024
2440	image/jpeg	http://www.gutenberg.org/cache/epub/51024/pg51024.cover.small.jpg	2020-05-25 00:33:20.108589	ebooks/51024
164033	text/html; charset=utf-8	http://www.gutenberg.org/files/51024/51024-h/51024-h.htm	2016-01-24 03:27:00	ebooks/51024
180102	application/epub+zip	http://www.gutenberg.org/ebooks/51024.epub.noimages	2020-05-25 00:33:18.973628	ebooks/51024
473020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51024.kindle.noimages	2020-05-25 00:33:20.083589	ebooks/51024
135318	text/plain; charset=utf-8	http://www.gutenberg.org/files/51024/51024-0.txt	2016-01-24 03:26:58	ebooks/51024
13856	image/jpeg	http://www.gutenberg.org/cache/epub/51024/pg51024.cover.medium.jpg	2020-05-25 00:33:20.132593	ebooks/51024
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/51024.rdf	2020-06-11 01:42:17.150037	ebooks/51024
143900	text/html; charset=utf-8	http://www.gutenberg.org/files/51024/51024-h.zip	2016-01-24 03:27:00	ebooks/51024
270169	text/plain; charset=utf-8	http://www.gutenberg.org/files/51025/51025-0.zip	2016-01-24 05:08:46	ebooks/51025
380996	application/epub+zip	http://www.gutenberg.org/ebooks/51025.epub.noimages	2020-05-25 00:33:21.891603	ebooks/51025
2816	image/jpeg	http://www.gutenberg.org/cache/epub/51025/pg51025.cover.small.jpg	2020-05-25 00:33:26.750504	ebooks/51025
426003	text/html; charset=utf-8	http://www.gutenberg.org/files/51025/51025-h.zip	2016-01-24 05:08:46	ebooks/51025
17078	image/jpeg	http://www.gutenberg.org/cache/epub/51025/pg51025.cover.medium.jpg	2020-05-25 00:33:26.861519	ebooks/51025
1569172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51025.kindle.noimages	2020-05-25 00:33:26.622582	ebooks/51025
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/51025.rdf	2020-06-11 01:42:17.172952	ebooks/51025
1736775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51025.kindle.images	2020-05-25 00:33:24.268553	ebooks/51025
982499	text/html; charset=utf-8	http://www.gutenberg.org/files/51025/51025-h/51025-h.htm	2016-01-24 05:08:46	ebooks/51025
464087	application/epub+zip	http://www.gutenberg.org/ebooks/51025.epub.images	2020-05-25 00:33:21.251608	ebooks/51025
764021	text/plain; charset=utf-8	http://www.gutenberg.org/files/51025/51025-0.txt	2016-01-24 05:08:40	ebooks/51025
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/51026.rdf	2020-06-11 01:42:17.195947	ebooks/51026
486540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51026.kindle.noimages	2020-05-25 00:33:32.088436	ebooks/51026
5715280	application/epub+zip	http://www.gutenberg.org/ebooks/51026.epub.images	2020-05-25 00:33:27.856524	ebooks/51026
4280	image/jpeg	http://www.gutenberg.org/cache/epub/51026/pg51026.cover.small.jpg	2020-05-25 00:33:32.129439	ebooks/51026
62964	application/zip	http://www.gutenberg.org/files/51026/51026-0.zip	2016-01-24 06:07:22	ebooks/51026
22068	image/jpeg	http://www.gutenberg.org/cache/epub/51026/pg51026.cover.medium.jpg	2020-05-25 00:33:32.167433	ebooks/51026
200014	text/html; charset=utf-8	http://www.gutenberg.org/files/51026/51026-h/51026-h.htm	2016-01-24 06:07:16	ebooks/51026
163754	application/epub+zip	http://www.gutenberg.org/ebooks/51026.epub.noimages	2020-05-25 00:33:28.17551	ebooks/51026
164598	text/plain; charset=utf-8	http://www.gutenberg.org/files/51026/51026-0.txt	2016-01-24 06:07:12	ebooks/51026
5630453	application/zip	http://www.gutenberg.org/files/51026/51026-h.zip	2016-01-24 06:07:24	ebooks/51026
9387710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51026.kindle.images	2020-05-25 00:33:31.486464	ebooks/51026
4065	image/jpeg	http://www.gutenberg.org/cache/epub/51027/pg51027.cover.small.jpg	2020-05-25 00:33:33.084436	ebooks/51027
19527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51027/51027.zip	2016-01-24 11:56:00	ebooks/51027
23439	image/jpeg	http://www.gutenberg.org/cache/epub/51027/pg51027.cover.medium.jpg	2020-05-25 00:33:33.098487	ebooks/51027
239576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51027.kindle.noimages	2020-05-25 00:33:33.067492	ebooks/51027
454550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51027.kindle.images	2020-05-25 00:33:32.813437	ebooks/51027
52960	text/html; charset=us-ascii	http://www.gutenberg.org/files/51027/51027-h/51027-h.htm	2016-01-24 11:56:00	ebooks/51027
95000	application/epub+zip	http://www.gutenberg.org/ebooks/51027.epub.noimages	2020-05-25 00:33:32.526437	ebooks/51027
49525	text/plain	http://www.gutenberg.org/ebooks/51027.txt.utf-8	2020-05-25 00:33:32.287445	ebooks/51027
208235	application/zip	http://www.gutenberg.org/files/51027/51027-h.zip	2016-01-24 11:56:00	ebooks/51027
211306	application/epub+zip	http://www.gutenberg.org/ebooks/51027.epub.images	2020-05-25 00:33:32.428447	ebooks/51027
49553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51027/51027.txt	2016-01-24 11:56:00	ebooks/51027
14180	application/rdf+xml	http://www.gutenberg.org/ebooks/51027.rdf	2020-06-11 01:42:17.221946	ebooks/51027
38912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51028/51028.txt	2016-01-24 11:57:28	ebooks/51028
295310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51028.kindle.images	2020-05-25 00:33:33.635425	ebooks/51028
127708	text/html; charset=us-ascii	http://www.gutenberg.org/files/51028/51028-h.zip	2016-01-24 11:57:28	ebooks/51028
81618	application/epub+zip	http://www.gutenberg.org/ebooks/51028.epub.noimages	2020-05-25 00:33:33.408447	ebooks/51028
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/51028.rdf	2020-06-11 01:42:17.246948	ebooks/51028
18862	image/jpeg	http://www.gutenberg.org/cache/epub/51028/pg51028.cover.medium.jpg	2020-05-25 00:33:34.134421	ebooks/51028
14960	application/zip	http://www.gutenberg.org/files/51028/51028.zip	2016-01-24 11:57:28	ebooks/51028
203882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51028.kindle.noimages	2020-05-25 00:33:33.850424	ebooks/51028
131026	application/epub+zip	http://www.gutenberg.org/ebooks/51028.epub.images	2020-05-25 00:33:33.317426	ebooks/51028
41316	text/html; charset=us-ascii	http://www.gutenberg.org/files/51028/51028-h/51028-h.htm	2016-01-24 11:57:28	ebooks/51028
3887	image/jpeg	http://www.gutenberg.org/cache/epub/51028/pg51028.cover.small.jpg	2020-05-25 00:33:34.119426	ebooks/51028
38884	text/plain	http://www.gutenberg.org/ebooks/51028.txt.utf-8	2020-05-25 00:33:33.186437	ebooks/51028
4797	image/jpeg	http://www.gutenberg.org/cache/epub/51029/pg51029.cover.small.jpg	2020-05-25 00:33:43.688516	ebooks/51029
2612744	application/epub+zip	http://www.gutenberg.org/ebooks/51029.epub.images	2020-05-25 00:33:35.105397	ebooks/51029
30842	image/jpeg	http://www.gutenberg.org/cache/epub/51029/pg51029.cover.medium.jpg	2020-05-25 00:33:43.722487	ebooks/51029
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/51029.rdf	2020-06-11 01:42:17.272944	ebooks/51029
256783	text/plain; charset=utf-8	http://www.gutenberg.org/files/51029/51029-0.txt	2016-01-24 12:10:14	ebooks/51029
244128	application/epub+zip	http://www.gutenberg.org/ebooks/51029.epub.noimages	2020-05-25 00:33:35.396423	ebooks/51029
2952090	application/zip	http://www.gutenberg.org/files/51029/51029-h.zip	2016-01-24 12:10:44	ebooks/51029
106401	text/plain; charset=utf-8	http://www.gutenberg.org/files/51029/51029-0.zip	2016-01-24 12:10:44	ebooks/51029
5373180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51029.kindle.images	2020-05-25 00:33:42.893553	ebooks/51029
703904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51029.kindle.noimages	2020-05-25 00:33:43.649502	ebooks/51029
290555	text/html; charset=utf-8	http://www.gutenberg.org/files/51029/51029-h/51029-h.htm	2016-01-24 12:10:14	ebooks/51029
261672	application/epub+zip	http://www.gutenberg.org/ebooks/5103.epub.images	2020-06-03 00:14:36.922889	ebooks/5103
1096048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5103.kindle.noimages	2020-06-03 00:14:39.469017	ebooks/5103
261672	application/epub+zip	http://www.gutenberg.org/ebooks/5103.epub.noimages	2020-06-03 00:14:37.160849	ebooks/5103
603009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5103/5103.txt	2006-04-22 10:12:08	ebooks/5103
221591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5103/5103.zip	2006-04-22 10:12:40	ebooks/5103
25143	image/jpeg	http://www.gutenberg.org/cache/epub/5103/pg5103.cover.medium.jpg	2020-06-03 00:14:39.54401	ebooks/5103
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/5103.rdf	2020-06-11 01:04:12.086246	ebooks/5103
4656	image/jpeg	http://www.gutenberg.org/cache/epub/5103/pg5103.cover.small.jpg	2020-06-03 00:14:39.508018	ebooks/5103
231801	application/zip	http://www.gutenberg.org/files/5103/5103-h.zip	2016-09-05 07:52:00	ebooks/5103
700504	text/html; charset=utf-8	http://www.gutenberg.org/files/5103/5103-h/5103-h.htm	2016-09-05 07:51:22	ebooks/5103
605770	text/plain; charset=utf-8	http://www.gutenberg.org/files/5103/5103-0.txt	2016-09-05 07:47:56	ebooks/5103
1096060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5103.kindle.images	2020-06-03 00:14:38.316817	ebooks/5103
222061	application/zip	http://www.gutenberg.org/files/5103/5103-0.zip	2016-09-05 07:52:00	ebooks/5103
935008	text/plain; charset=utf-8	http://www.gutenberg.org/files/51030/51030-0.txt	2016-01-24 14:00:44	ebooks/51030
457849	text/html; charset=utf-8	http://www.gutenberg.org/files/51030/51030-h.zip	2016-01-24 14:00:52	ebooks/51030
368232	application/zip	http://www.gutenberg.org/files/51030/51030-0.zip	2016-01-24 14:00:52	ebooks/51030
510329	application/epub+zip	http://www.gutenberg.org/ebooks/51030.epub.noimages	2020-05-25 00:33:46.515482	ebooks/51030
1282600	text/html; charset=utf-8	http://www.gutenberg.org/files/51030/51030-h/51030-h.htm	2016-01-24 14:00:50	ebooks/51030
522805	application/epub+zip	http://www.gutenberg.org/ebooks/51030.epub.images	2020-05-25 00:33:45.443472	ebooks/51030
2130657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51030.kindle.images	2020-05-25 00:33:50.034412	ebooks/51030
2110865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51030.kindle.noimages	2020-05-25 00:33:53.481366	ebooks/51030
7269	image/jpeg	http://www.gutenberg.org/cache/epub/51030/pg51030.cover.medium.jpg	2020-05-25 00:33:54.100372	ebooks/51030
1582	image/jpeg	http://www.gutenberg.org/cache/epub/51030/pg51030.cover.small.jpg	2020-05-25 00:33:53.799362	ebooks/51030
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/51030.rdf	2020-06-11 01:42:17.296942	ebooks/51030
24780	image/jpeg	http://www.gutenberg.org/cache/epub/51031/pg51031.cover.medium.jpg	2020-05-25 00:33:57.553641	ebooks/51031
128160	text/html; charset=utf-8	http://www.gutenberg.org/files/51031/51031-h/51031-h.htm	2016-01-24 14:01:42	ebooks/51031
3375932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51031.kindle.images	2020-05-25 00:33:57.001692	ebooks/51031
135812	application/epub+zip	http://www.gutenberg.org/ebooks/51031.epub.noimages	2020-05-25 00:33:55.754346	ebooks/51031
1549457	application/zip	http://www.gutenberg.org/files/51031/51031-h.zip	2016-01-24 14:01:48	ebooks/51031
101896	text/plain; charset=utf-8	http://www.gutenberg.org/files/51031/51031-0.txt	2016-01-24 14:01:40	ebooks/51031
3549	image/jpeg	http://www.gutenberg.org/cache/epub/51031/pg51031.cover.small.jpg	2020-05-25 00:33:57.522609	ebooks/51031
397192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51031.kindle.noimages	2020-05-25 00:33:57.489619	ebooks/51031
39097	application/zip	http://www.gutenberg.org/files/51031/51031-0.zip	2016-01-24 14:01:48	ebooks/51031
1634788	application/epub+zip	http://www.gutenberg.org/ebooks/51031.epub.images	2020-05-25 00:33:55.431347	ebooks/51031
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/51031.rdf	2020-06-11 01:42:17.318945	ebooks/51031
3314385	text/html; charset=utf-8	http://www.gutenberg.org/files/51032/51032-h/51032-h.htm	2016-01-24 14:02:50	ebooks/51032
1261336	application/zip	http://www.gutenberg.org/files/51032/51032-h.zip	2016-01-24 14:02:52	ebooks/51032
8662	image/jpeg	http://www.gutenberg.org/cache/epub/51032/pg51032.cover.medium.jpg	2020-05-25 00:34:14.870396	ebooks/51032
1381513	application/epub+zip	http://www.gutenberg.org/ebooks/51032.epub.images	2020-05-25 00:33:59.888612	ebooks/51032
1381512	application/epub+zip	http://www.gutenberg.org/ebooks/51032.epub.noimages	2020-05-25 00:34:01.18569	ebooks/51032
1964	image/jpeg	http://www.gutenberg.org/cache/epub/51032/pg51032.cover.small.jpg	2020-05-25 00:34:14.741386	ebooks/51032
5411167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51032.kindle.images	2020-05-25 00:34:07.90048	ebooks/51032
5411158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51032.kindle.noimages	2020-05-25 00:34:14.597392	ebooks/51032
1156859	text/plain; charset=utf-8	http://www.gutenberg.org/files/51032/51032-0.zip	2016-01-24 14:02:50	ebooks/51032
2981997	text/plain; charset=utf-8	http://www.gutenberg.org/files/51032/51032-0.txt	2016-01-24 14:02:46	ebooks/51032
11687	application/rdf+xml	http://www.gutenberg.org/ebooks/51032.rdf	2020-06-11 01:42:17.341949	ebooks/51032
232166	application/epub+zip	http://www.gutenberg.org/ebooks/51033.epub.noimages	2020-05-25 00:34:15.914403	ebooks/51033
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/51033.rdf	2020-06-11 01:42:17.365943	ebooks/51033
232166	application/epub+zip	http://www.gutenberg.org/ebooks/51033.epub.images	2020-05-25 00:34:15.780428	ebooks/51033
17846	image/jpeg	http://www.gutenberg.org/cache/epub/51033/pg51033.cover.medium.jpg	2020-05-25 00:34:17.832346	ebooks/51033
912642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51033.kindle.images	2020-05-25 00:34:16.849359	ebooks/51033
912634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51033.kindle.noimages	2020-05-25 00:34:17.780361	ebooks/51033
481025	text/plain; charset=utf-8	http://www.gutenberg.org/files/51033/51033-0.txt	2016-01-24 17:21:44	ebooks/51033
507532	text/html	http://www.gutenberg.org/ebooks/51033.html.images	2020-05-25 00:34:15.489456	ebooks/51033
192076	application/zip	http://www.gutenberg.org/files/51033/51033-0.zip	2016-01-24 17:26:20	ebooks/51033
507532	text/html	http://www.gutenberg.org/ebooks/51033.html.noimages	2020-05-25 00:34:15.582392	ebooks/51033
3895	image/jpeg	http://www.gutenberg.org/cache/epub/51033/pg51033.cover.small.jpg	2020-05-25 00:34:17.807355	ebooks/51033
440827	application/zip	http://www.gutenberg.org/files/51034/51034-0.zip	2020-06-14 12:18:36	ebooks/51034
2525972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51034.kindle.noimages	2020-06-14 15:01:37.933812	ebooks/51034
29468	image/jpeg	http://www.gutenberg.org/cache/epub/51034/pg51034.cover.medium.jpg	2020-06-14 15:01:38.459841	ebooks/51034
3971	image/jpeg	http://www.gutenberg.org/cache/epub/51034/pg51034.cover.small.jpg	2020-06-14 15:01:38.244882	ebooks/51034
621168	application/epub+zip	http://www.gutenberg.org/ebooks/51034.epub.noimages	2020-06-14 15:01:01.583818	ebooks/51034
17621506	application/epub+zip	http://www.gutenberg.org/ebooks/51034.epub.images	2020-06-14 15:01:00.342852	ebooks/51034
1561813	text/html	http://www.gutenberg.org/files/51034/51034-h/51034-h.htm	2016-01-25 08:31:25	ebooks/51034
42043966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51034.kindle.images	2020-06-14 15:01:33.494665	ebooks/51034
15085826	text/html	http://www.gutenberg.org/files/51034/51034-h.zip	2016-01-25 16:40:26	ebooks/51034
1223012	text/plain; charset=utf-8	http://www.gutenberg.org/files/51034/51034-0.txt	2020-06-14 12:18:36	ebooks/51034
12380	application/rdf+xml	http://www.gutenberg.org/ebooks/51034.rdf	2020-06-14 15:01:38.896817	ebooks/51034
29314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51035/51035.txt	2016-01-25 05:05:32	ebooks/51035
25990	image/jpeg	http://www.gutenberg.org/cache/epub/51035/pg51035.cover.medium.jpg	2020-05-25 00:34:57.821342	ebooks/51035
197843	text/html; charset=us-ascii	http://www.gutenberg.org/files/51035/51035-h.zip	2016-01-25 05:05:32	ebooks/51035
253391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51035.kindle.noimages	2020-05-25 00:34:57.788338	ebooks/51035
4448	image/jpeg	http://www.gutenberg.org/cache/epub/51035/pg51035.cover.small.jpg	2020-05-25 00:34:57.805352	ebooks/51035
31888	text/html; charset=us-ascii	http://www.gutenberg.org/files/51035/51035-h/51035-h.htm	2016-01-25 05:05:32	ebooks/51035
11135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51035/51035.zip	2016-01-25 05:05:32	ebooks/51035
410338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51035.kindle.images	2020-05-25 00:34:57.567355	ebooks/51035
115295	application/epub+zip	http://www.gutenberg.org/ebooks/51035.epub.noimages	2020-05-25 00:34:57.320345	ebooks/51035
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/51035.rdf	2020-06-11 01:42:17.414967	ebooks/51035
201338	application/epub+zip	http://www.gutenberg.org/ebooks/51035.epub.images	2020-05-25 00:34:57.227339	ebooks/51035
29284	text/plain	http://www.gutenberg.org/ebooks/51035.txt.utf-8	2020-05-25 00:34:57.095342	ebooks/51035
11527	image/jpeg	http://www.gutenberg.org/cache/epub/51036/pg51036.cover.medium.jpg	2020-05-25 00:35:01.227498	ebooks/51036
582334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51036.kindle.images	2020-05-25 00:35:00.05551	ebooks/51036
37322	application/zip	http://www.gutenberg.org/files/51036/51036-0.zip	2016-01-25 08:19:06	ebooks/51036
96458	text/plain; charset=utf-8	http://www.gutenberg.org/files/51036/51036-0.txt	2016-01-25 08:19:04	ebooks/51036
177142	text/html; charset=utf-8	http://www.gutenberg.org/files/51036/51036-h/51036-h.htm	2016-01-25 08:19:06	ebooks/51036
225384	application/epub+zip	http://www.gutenberg.org/ebooks/51036.epub.images	2020-05-25 00:34:58.497358	ebooks/51036
1964	image/jpeg	http://www.gutenberg.org/cache/epub/51036/pg51036.cover.small.jpg	2020-05-25 00:35:01.188489	ebooks/51036
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/51036.rdf	2020-06-11 01:42:17.437961	ebooks/51036
116784	text/html; charset=utf-8	http://www.gutenberg.org/files/51036/51036-h.zip	2016-01-25 08:19:06	ebooks/51036
177877	application/epub+zip	http://www.gutenberg.org/ebooks/51036.epub.noimages	2020-05-25 00:34:58.968367	ebooks/51036
492247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51036.kindle.noimages	2020-05-25 00:35:01.14349	ebooks/51036
88720	application/epub+zip	http://www.gutenberg.org/ebooks/51037.epub.noimages	2020-05-25 00:35:01.616524	ebooks/51037
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/51037.rdf	2020-06-11 01:42:17.462981	ebooks/51037
156095	application/epub+zip	http://www.gutenberg.org/ebooks/51037.epub.images	2020-05-25 00:35:01.51549	ebooks/51037
57915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51037/51037.txt	2016-01-25 10:05:32	ebooks/51037
152998	text/html; charset=us-ascii	http://www.gutenberg.org/files/51037/51037-h.zip	2016-01-25 10:05:32	ebooks/51037
357627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51037.kindle.images	2020-05-25 00:35:01.926484	ebooks/51037
234480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51037.kindle.noimages	2020-05-25 00:35:02.210489	ebooks/51037
61406	text/html; charset=us-ascii	http://www.gutenberg.org/files/51037/51037-h/51037-h.htm	2016-01-25 10:05:32	ebooks/51037
22197	application/zip	http://www.gutenberg.org/files/51037/51037.zip	2016-01-25 10:05:32	ebooks/51037
57885	text/plain	http://www.gutenberg.org/ebooks/51037.txt.utf-8	2020-05-25 00:35:01.363495	ebooks/51037
3887	image/jpeg	http://www.gutenberg.org/cache/epub/51037/pg51037.cover.small.jpg	2020-05-25 00:35:02.22649	ebooks/51037
18862	image/jpeg	http://www.gutenberg.org/cache/epub/51037/pg51037.cover.medium.jpg	2020-05-25 00:35:02.241475	ebooks/51037
1141676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51038.kindle.noimages	2020-05-25 00:35:06.37244	ebooks/51038
3013	image/jpeg	http://www.gutenberg.org/cache/epub/51038/pg51038.cover.small.jpg	2020-05-25 00:35:06.418428	ebooks/51038
596336	application/epub+zip	http://www.gutenberg.org/ebooks/51038.epub.images	2020-05-25 00:35:02.911487	ebooks/51038
177788	application/zip	http://www.gutenberg.org/files/51038/51038-0.zip	2016-01-25 05:07:24	ebooks/51038
21108	image/jpeg	http://www.gutenberg.org/cache/epub/51038/pg51038.cover.medium.jpg	2020-05-25 00:35:06.478424	ebooks/51038
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/51038.rdf	2020-06-11 01:42:17.486943	ebooks/51038
517077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51038/51038-h.zip	2016-01-25 05:07:24	ebooks/51038
1611430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51038.kindle.images	2020-05-25 00:35:04.93047	ebooks/51038
557397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51038/51038-h/51038-h.htm	2016-01-25 05:07:22	ebooks/51038
340698	application/epub+zip	http://www.gutenberg.org/ebooks/51038.epub.noimages	2020-05-25 00:35:03.29549	ebooks/51038
482296	text/plain; charset=utf-8	http://www.gutenberg.org/files/51038/51038-0.txt	2016-01-25 05:07:20	ebooks/51038
115514	text/plain; charset=utf-8	http://www.gutenberg.org/files/51039/51039-0.zip	2016-01-25 05:09:26	ebooks/51039
2155	image/jpeg	http://www.gutenberg.org/cache/epub/51039/pg51039.cover.small.jpg	2020-05-25 00:35:29.807463	ebooks/51039
637896	text/html; charset=utf-8	http://www.gutenberg.org/files/51039/51039-h/51039-h.htm	2016-01-25 05:08:58	ebooks/51039
295016	application/epub+zip	http://www.gutenberg.org/ebooks/51039.epub.noimages	2020-05-25 00:35:09.832401	ebooks/51039
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/51039.rdf	2020-06-11 01:42:17.508946	ebooks/51039
20206124	application/epub+zip	http://www.gutenberg.org/ebooks/51039.epub.images	2020-05-25 00:35:09.109435	ebooks/51039
13944	image/jpeg	http://www.gutenberg.org/cache/epub/51039/pg51039.cover.medium.jpg	2020-05-25 00:35:29.937423	ebooks/51039
386341	text/plain; charset=utf-8	http://www.gutenberg.org/files/51039/51039-0.txt	2016-01-25 05:08:54	ebooks/51039
19059879	text/html; charset=utf-8	http://www.gutenberg.org/files/51039/51039-h.zip	2016-01-25 05:09:28	ebooks/51039
40331588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51039.kindle.images	2020-05-25 00:35:27.272463	ebooks/51039
1041788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51039.kindle.noimages	2020-05-25 00:35:29.667509	ebooks/51039
133408	application/epub+zip	http://www.gutenberg.org/ebooks/5104.epub.images	2020-06-03 00:14:40.077007	ebooks/5104
538208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5104.kindle.images	2020-06-03 00:14:40.803985	ebooks/5104
302214	text/html	http://www.gutenberg.org/ebooks/5104.html.images	2020-06-03 00:14:39.860019	ebooks/5104
3751	image/jpeg	http://www.gutenberg.org/cache/epub/5104/pg5104.cover.small.jpg	2020-06-03 00:14:41.454979	ebooks/5104
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/5104.rdf	2020-06-11 01:04:12.110249	ebooks/5104
302214	text/html	http://www.gutenberg.org/ebooks/5104.html.noimages	2020-06-03 00:14:39.928999	ebooks/5104
102579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5104/5104-8.zip	2015-04-06 06:50:04	ebooks/5104
272917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5104/5104-8.txt	2015-04-06 06:49:36	ebooks/5104
15556	image/jpeg	http://www.gutenberg.org/cache/epub/5104/pg5104.cover.medium.jpg	2020-06-03 00:14:41.478989	ebooks/5104
133407	application/epub+zip	http://www.gutenberg.org/ebooks/5104.epub.noimages	2020-06-03 00:14:40.181013	ebooks/5104
538203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5104.kindle.noimages	2020-06-03 00:14:41.42898	ebooks/5104
279062	text/plain	http://www.gutenberg.org/ebooks/5104.txt.utf-8	2020-06-03 00:14:39.679001	ebooks/5104
52405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51040/51040-8.txt	2016-01-25 05:43:54	ebooks/51040
260489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51040.kindle.images	2020-05-25 00:35:32.401388	ebooks/51040
83124	application/zip	http://www.gutenberg.org/files/51040/51040-h.zip	2016-01-25 05:44:20	ebooks/51040
202883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51040.kindle.noimages	2020-05-25 00:35:32.840389	ebooks/51040
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/51040.rdf	2020-06-11 01:42:17.53194	ebooks/51040
11900	image/jpeg	http://www.gutenberg.org/cache/epub/51040/pg51040.cover.medium.jpg	2020-05-25 00:35:32.892426	ebooks/51040
2128	image/jpeg	http://www.gutenberg.org/cache/epub/51040/pg51040.cover.small.jpg	2020-05-25 00:35:32.868382	ebooks/51040
90131	text/html; charset=us-ascii	http://www.gutenberg.org/files/51040/51040-h/51040-h.htm	2016-01-25 05:43:54	ebooks/51040
20588	application/zip	http://www.gutenberg.org/files/51040/51040-8.zip	2016-01-25 05:44:20	ebooks/51040
52412	text/plain	http://www.gutenberg.org/ebooks/51040.txt.utf-8	2020-05-25 00:35:30.256444	ebooks/51040
59081	application/epub+zip	http://www.gutenberg.org/ebooks/51040.epub.noimages	2020-05-25 00:35:31.920433	ebooks/51040
86943	application/epub+zip	http://www.gutenberg.org/ebooks/51040.epub.images	2020-05-25 00:35:31.127423	ebooks/51040
1357763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51041.kindle.noimages	2020-05-25 00:35:37.7204	ebooks/51041
410475	application/epub+zip	http://www.gutenberg.org/ebooks/51041.epub.images	2020-05-25 00:35:33.854415	ebooks/51041
707999	text/html; charset=utf-8	http://www.gutenberg.org/files/51041/51041-h/51041-h.htm	2016-01-25 09:37:36	ebooks/51041
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/51041.rdf	2020-06-11 01:42:17.554946	ebooks/51041
1357771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51041.kindle.images	2020-05-25 00:35:36.024391	ebooks/51041
236273	text/plain; charset=utf-8	http://www.gutenberg.org/files/51041/51041-0.zip	2016-01-25 09:37:36	ebooks/51041
2188	image/jpeg	http://www.gutenberg.org/cache/epub/51041/pg51041.cover.small.jpg	2020-05-25 00:35:37.920326	ebooks/51041
624667	text/plain; charset=utf-8	http://www.gutenberg.org/files/51041/51041-0.txt	2016-01-25 09:37:16	ebooks/51041
362495	application/zip	http://www.gutenberg.org/files/51041/51041-h.zip	2016-01-25 09:37:38	ebooks/51041
410475	application/epub+zip	http://www.gutenberg.org/ebooks/51041.epub.noimages	2020-05-25 00:35:34.335412	ebooks/51041
12757	image/jpeg	http://www.gutenberg.org/cache/epub/51041/pg51041.cover.medium.jpg	2020-05-25 00:35:37.974321	ebooks/51041
2618	image/jpeg	http://www.gutenberg.org/cache/epub/51042/pg51042.cover.small.jpg	2020-05-25 00:35:41.885483	ebooks/51042
79865	text/plain; charset=utf-8	http://www.gutenberg.org/files/51042/51042-0.txt	2016-01-25 11:41:20	ebooks/51042
296003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51042.kindle.noimages	2020-05-25 00:35:41.861465	ebooks/51042
97920	text/html; charset=utf-8	http://www.gutenberg.org/files/51042/51042-h/51042-h.htm	2016-01-25 11:41:22	ebooks/51042
29665	application/zip	http://www.gutenberg.org/files/51042/51042-8.zip	2016-01-25 11:42:32	ebooks/51042
97599	application/epub+zip	http://www.gutenberg.org/ebooks/51042.epub.noimages	2020-05-25 00:35:40.294485	ebooks/51042
1709140	text/html; charset=utf-8	http://www.gutenberg.org/files/51042/51042-h.zip	2016-01-25 11:42:32	ebooks/51042
79476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51042/51042-8.txt	2016-01-25 11:42:20	ebooks/51042
2876677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51042.kindle.images	2020-05-25 00:35:41.475475	ebooks/51042
1412077	application/epub+zip	http://www.gutenberg.org/ebooks/51042.epub.images	2020-05-25 00:35:39.381501	ebooks/51042
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/51042.rdf	2020-06-11 01:42:17.581939	ebooks/51042
13969	image/jpeg	http://www.gutenberg.org/cache/epub/51042/pg51042.cover.medium.jpg	2020-05-25 00:35:41.907464	ebooks/51042
29754	application/zip	http://www.gutenberg.org/files/51042/51042-0.zip	2016-01-25 11:42:32	ebooks/51042
452813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51043.kindle.noimages	2020-05-25 00:35:44.101438	ebooks/51043
143375	text/html; charset=utf-8	http://www.gutenberg.org/files/51043/51043-h/51043-h.htm	2016-01-26 05:52:12	ebooks/51043
452821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51043.kindle.images	2020-05-25 00:35:43.604449	ebooks/51043
174181	application/epub+zip	http://www.gutenberg.org/ebooks/51043.epub.images	2020-05-25 00:35:42.677477	ebooks/51043
141671	text/html; charset=utf-8	http://www.gutenberg.org/files/51043/51043-h.zip	2016-01-26 05:52:12	ebooks/51043
174181	application/epub+zip	http://www.gutenberg.org/ebooks/51043.epub.noimages	2020-05-25 00:35:43.117487	ebooks/51043
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/51043.rdf	2020-06-11 01:42:17.60394	ebooks/51043
11900	image/jpeg	http://www.gutenberg.org/cache/epub/51043/pg51043.cover.medium.jpg	2020-05-25 00:35:44.162445	ebooks/51043
2373	image/jpeg	http://www.gutenberg.org/cache/epub/51043/pg51043.cover.small.jpg	2020-05-25 00:35:44.132446	ebooks/51043
50975	application/zip	http://www.gutenberg.org/files/51043/51043-0.zip	2016-01-26 05:52:12	ebooks/51043
126146	text/plain; charset=utf-8	http://www.gutenberg.org/files/51043/51043-0.txt	2016-01-26 05:52:08	ebooks/51043
238548	application/epub+zip	http://www.gutenberg.org/ebooks/51044.epub.images	2020-05-25 00:35:44.978463	ebooks/51044
954800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51044.kindle.noimages	2020-05-25 00:35:47.417397	ebooks/51044
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/51044.rdf	2020-06-11 01:42:17.62595	ebooks/51044
571662	text/html	http://www.gutenberg.org/ebooks/51044.html.noimages	2020-05-25 00:35:44.717551	ebooks/51044
525753	text/plain	http://www.gutenberg.org/ebooks/51044.txt.utf-8	2020-05-25 00:35:44.257441	ebooks/51044
194777	application/zip	http://www.gutenberg.org/files/51044/51044-8.zip	2016-01-26 09:55:02	ebooks/51044
571662	text/html	http://www.gutenberg.org/ebooks/51044.html.images	2020-05-25 00:35:44.604486	ebooks/51044
954804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51044.kindle.images	2020-05-25 00:35:46.288411	ebooks/51044
3926	image/jpeg	http://www.gutenberg.org/cache/epub/51044/pg51044.cover.small.jpg	2020-05-25 00:35:47.445401	ebooks/51044
238548	application/epub+zip	http://www.gutenberg.org/ebooks/51044.epub.noimages	2020-05-25 00:35:45.155451	ebooks/51044
502962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51044/51044-8.txt	2016-01-26 09:55:02	ebooks/51044
15264	image/jpeg	http://www.gutenberg.org/cache/epub/51044/pg51044.cover.medium.jpg	2020-05-25 00:35:47.468419	ebooks/51044
138799	application/epub+zip	http://www.gutenberg.org/ebooks/51045.epub.noimages	2020-06-14 15:01:41.704794	ebooks/51045
64817	application/zip	http://www.gutenberg.org/files/51045/51045-0.zip	2020-06-14 12:19:01	ebooks/51045
196423	text/html	http://www.gutenberg.org/files/51045/51045-h/51045-h.htm	2016-01-26 11:51:06	ebooks/51045
484674	application/epub+zip	http://www.gutenberg.org/ebooks/51045.epub.images	2020-06-14 15:01:41.399793	ebooks/51045
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/51045.rdf	2020-06-14 15:01:43.044765	ebooks/51045
3888	image/jpeg	http://www.gutenberg.org/cache/epub/51045/pg51045.cover.small.jpg	2020-06-14 15:01:42.95175	ebooks/51045
271451	application/zip	http://www.gutenberg.org/files/51045/51045-h.zip	2016-01-26 11:53:33	ebooks/51045
996314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51045.kindle.images	2020-06-14 15:01:42.357753	ebooks/51045
469851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51045.kindle.noimages	2020-06-14 15:01:42.921762	ebooks/51045
173630	text/plain; charset=utf-8	http://www.gutenberg.org/files/51045/51045-0.txt	2020-06-14 12:19:01	ebooks/51045
20760	image/jpeg	http://www.gutenberg.org/cache/epub/51045/pg51045.cover.medium.jpg	2020-06-14 15:01:42.979748	ebooks/51045
51019	text/html; charset=us-ascii	http://www.gutenberg.org/files/51046/51046-h/51046-h.htm	2016-01-26 13:19:58	ebooks/51046
218741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51046.kindle.noimages	2020-05-25 00:35:50.473398	ebooks/51046
18454	application/zip	http://www.gutenberg.org/files/51046/51046.zip	2016-01-26 13:19:58	ebooks/51046
47826	text/plain	http://www.gutenberg.org/ebooks/51046.txt.utf-8	2020-05-25 00:35:49.703383	ebooks/51046
18862	image/jpeg	http://www.gutenberg.org/cache/epub/51046/pg51046.cover.medium.jpg	2020-05-25 00:35:50.503361	ebooks/51046
47854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51046/51046.txt	2016-01-26 13:19:58	ebooks/51046
181574	application/epub+zip	http://www.gutenberg.org/ebooks/51046.epub.images	2020-05-25 00:35:49.852408	ebooks/51046
3887	image/jpeg	http://www.gutenberg.org/cache/epub/51046/pg51046.cover.small.jpg	2020-05-25 00:35:50.488387	ebooks/51046
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/51046.rdf	2020-06-11 01:42:17.680938	ebooks/51046
85081	application/epub+zip	http://www.gutenberg.org/ebooks/51046.epub.noimages	2020-05-25 00:35:49.948375	ebooks/51046
395366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51046.kindle.images	2020-05-25 00:35:50.231363	ebooks/51046
177864	application/zip	http://www.gutenberg.org/files/51046/51046-h.zip	2016-01-26 13:19:58	ebooks/51046
28367	image/jpeg	http://www.gutenberg.org/cache/epub/51047/pg51047.cover.medium.jpg	2020-05-25 00:35:51.42837	ebooks/51047
125387	application/epub+zip	http://www.gutenberg.org/ebooks/51047.epub.noimages	2020-05-25 00:35:50.831372	ebooks/51047
247542	text/html; charset=us-ascii	http://www.gutenberg.org/files/51047/51047-h.zip	2016-01-26 13:20:44	ebooks/51047
4583	image/jpeg	http://www.gutenberg.org/cache/epub/51047/pg51047.cover.small.jpg	2020-05-25 00:35:51.412345	ebooks/51047
40167	text/plain	http://www.gutenberg.org/ebooks/51047.txt.utf-8	2020-05-25 00:35:50.591435	ebooks/51047
43655	text/html; charset=us-ascii	http://www.gutenberg.org/files/51047/51047-h/51047-h.htm	2016-01-26 13:20:42	ebooks/51047
15343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51047/51047.zip	2016-01-26 13:20:44	ebooks/51047
281323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51047.kindle.noimages	2020-05-25 00:35:51.393342	ebooks/51047
510424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51047.kindle.images	2020-05-25 00:35:51.131362	ebooks/51047
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/51047.rdf	2020-06-11 01:42:17.70994	ebooks/51047
40195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51047/51047.txt	2016-01-26 13:20:42	ebooks/51047
250920	application/epub+zip	http://www.gutenberg.org/ebooks/51047.epub.images	2020-05-25 00:35:50.738449	ebooks/51047
287026	text/html; charset=utf-8	http://www.gutenberg.org/files/51048/51048-h/51048-h.htm	2016-01-26 15:28:22	ebooks/51048
26409	image/jpeg	http://www.gutenberg.org/cache/epub/51048/pg51048.cover.medium.jpg	2020-05-25 00:36:06.000458	ebooks/51048
3941	image/jpeg	http://www.gutenberg.org/cache/epub/51048/pg51048.cover.small.jpg	2020-05-25 00:36:05.895454	ebooks/51048
242030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51048/51048-8.txt	2016-01-26 15:29:08	ebooks/51048
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/51048.rdf	2020-06-11 01:42:17.736937	ebooks/51048
19697648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51048.kindle.images	2020-05-25 00:36:04.468482	ebooks/51048
78583	application/zip	http://www.gutenberg.org/files/51048/51048-0.zip	2016-01-26 15:29:18	ebooks/51048
242394	text/plain; charset=utf-8	http://www.gutenberg.org/files/51048/51048-0.txt	2016-01-26 15:28:20	ebooks/51048
224358	application/epub+zip	http://www.gutenberg.org/ebooks/51048.epub.noimages	2020-05-25 00:35:57.777673	ebooks/51048
78380	application/zip	http://www.gutenberg.org/files/51048/51048-8.zip	2016-01-26 15:29:18	ebooks/51048
10247500	application/epub+zip	http://www.gutenberg.org/ebooks/51048.epub.images	2020-05-25 00:35:56.678669	ebooks/51048
715258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51048.kindle.noimages	2020-05-25 00:36:05.781464	ebooks/51048
13532758	application/zip	http://www.gutenberg.org/files/51048/51048-h.zip	2016-01-26 15:29:20	ebooks/51048
270038	application/epub+zip	http://www.gutenberg.org/ebooks/51049.epub.noimages	2020-05-25 00:36:06.858534	ebooks/51049
21154	image/jpeg	http://www.gutenberg.org/cache/epub/51049/pg51049.cover.medium.jpg	2020-05-25 00:36:08.997415	ebooks/51049
151967	text/plain; charset=utf-8	http://www.gutenberg.org/files/51049/51049-0.zip	2016-01-26 15:30:22	ebooks/51049
838294	application/zip	http://www.gutenberg.org/files/51049/51049-h.zip	2016-01-26 15:30:22	ebooks/51049
416718	text/html; charset=utf-8	http://www.gutenberg.org/files/51049/51049-h/51049-h.htm	2016-01-26 15:30:20	ebooks/51049
3002	image/jpeg	http://www.gutenberg.org/cache/epub/51049/pg51049.cover.small.jpg	2020-05-25 00:36:08.969425	ebooks/51049
900542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51049.kindle.noimages	2020-05-25 00:36:08.937444	ebooks/51049
390529	text/plain; charset=utf-8	http://www.gutenberg.org/files/51049/51049-0.txt	2016-01-26 15:30:18	ebooks/51049
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/51049.rdf	2020-06-11 01:42:17.760937	ebooks/51049
1874287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51049.kindle.images	2020-05-25 00:36:07.97643	ebooks/51049
783847	application/epub+zip	http://www.gutenberg.org/ebooks/51049.epub.images	2020-05-25 00:36:06.642468	ebooks/51049
314083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5105/5105-8.txt	2015-04-07 05:19:48	ebooks/5105
14694	image/jpeg	http://www.gutenberg.org/cache/epub/5105/pg5105.cover.medium.jpg	2020-06-03 00:14:43.700971	ebooks/5105
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/5105.rdf	2020-06-11 01:04:12.134246	ebooks/5105
351283	text/html	http://www.gutenberg.org/ebooks/5105.html.images	2020-06-03 00:14:41.803974	ebooks/5105
128671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5105/5105-8.zip	2015-04-07 05:20:42	ebooks/5105
321861	text/plain	http://www.gutenberg.org/ebooks/5105.txt.utf-8	2020-06-03 00:14:41.589979	ebooks/5105
4178	image/jpeg	http://www.gutenberg.org/cache/epub/5105/pg5105.cover.small.jpg	2020-06-03 00:14:43.67796	ebooks/5105
645210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5105.kindle.noimages	2020-06-03 00:14:43.651954	ebooks/5105
645215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5105.kindle.images	2020-06-03 00:14:42.909967	ebooks/5105
351283	text/html	http://www.gutenberg.org/ebooks/5105.html.noimages	2020-06-03 00:14:41.882983	ebooks/5105
162779	application/epub+zip	http://www.gutenberg.org/ebooks/5105.epub.images	2020-06-03 00:14:42.057983	ebooks/5105
162778	application/epub+zip	http://www.gutenberg.org/ebooks/5105.epub.noimages	2020-06-03 00:14:42.176982	ebooks/5105
117000	application/epub+zip	http://www.gutenberg.org/ebooks/51050.epub.noimages	2020-05-25 00:36:13.335371	ebooks/51050
43365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51050/51050-8.txt	2016-01-27 11:28:02	ebooks/51050
25204	image/jpeg	http://www.gutenberg.org/cache/epub/51050/pg51050.cover.medium.jpg	2020-05-25 00:36:13.885352	ebooks/51050
43333	text/plain	http://www.gutenberg.org/ebooks/51050.txt.utf-8	2020-05-25 00:36:12.907366	ebooks/51050
46416	text/html; charset=us-ascii	http://www.gutenberg.org/files/51050/51050-h/51050-h.htm	2016-01-27 11:28:02	ebooks/51050
187598	text/html; charset=us-ascii	http://www.gutenberg.org/files/51050/51050-h.zip	2016-01-27 11:28:02	ebooks/51050
4556	image/jpeg	http://www.gutenberg.org/cache/epub/51050/pg51050.cover.small.jpg	2020-05-25 00:36:13.868364	ebooks/51050
190741	application/epub+zip	http://www.gutenberg.org/ebooks/51050.epub.images	2020-05-25 00:36:13.240375	ebooks/51050
404269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51050.kindle.images	2020-05-25 00:36:13.603393	ebooks/51050
269220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51050.kindle.noimages	2020-05-25 00:36:13.851353	ebooks/51050
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/51050.rdf	2020-06-11 01:42:17.786945	ebooks/51050
17144	application/zip	http://www.gutenberg.org/files/51050/51050-8.zip	2016-01-27 11:28:02	ebooks/51050
2492	image/jpeg	http://www.gutenberg.org/cache/epub/51051/pg51051.cover.small.jpg	2020-05-25 00:36:19.143492	ebooks/51051
406557	application/zip	http://www.gutenberg.org/files/51051/51051-h.zip	2016-01-27 11:26:00	ebooks/51051
424237	application/epub+zip	http://www.gutenberg.org/ebooks/51051.epub.images	2020-05-25 00:36:14.933374	ebooks/51051
860494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51051/51051-h/51051-h.htm	2016-01-27 11:26:00	ebooks/51051
1524855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51051.kindle.images	2020-05-25 00:36:17.266319	ebooks/51051
19408	image/jpeg	http://www.gutenberg.org/cache/epub/51051/pg51051.cover.medium.jpg	2020-05-25 00:36:19.18555	ebooks/51051
421042	application/epub+zip	http://www.gutenberg.org/ebooks/51051.epub.noimages	2020-05-25 00:36:15.458357	ebooks/51051
734557	text/plain	http://www.gutenberg.org/ebooks/51051.txt.utf-8	2020-05-25 00:36:13.992362	ebooks/51051
281876	application/zip	http://www.gutenberg.org/files/51051/51051-8.zip	2016-01-27 11:26:00	ebooks/51051
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/51051.rdf	2020-06-11 01:42:17.811939	ebooks/51051
718847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51051/51051-8.txt	2016-01-27 11:25:56	ebooks/51051
1518636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51051.kindle.noimages	2020-05-25 00:36:19.094509	ebooks/51051
641274	application/epub+zip	http://www.gutenberg.org/ebooks/51052.epub.images	2020-05-25 00:36:20.172507	ebooks/51052
2384710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51052.kindle.noimages	2020-05-25 00:36:25.724408	ebooks/51052
13306	image/jpeg	http://www.gutenberg.org/cache/epub/51052/pg51052.cover.medium.jpg	2020-05-25 00:36:25.79341	ebooks/51052
2401308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51052.kindle.images	2020-05-25 00:36:23.236433	ebooks/51052
2298	image/jpeg	http://www.gutenberg.org/cache/epub/51052/pg51052.cover.small.jpg	2020-05-25 00:36:25.7614	ebooks/51052
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/51052.rdf	2020-06-11 01:42:17.834937	ebooks/51052
608729	application/zip	http://www.gutenberg.org/files/51052/51052-h.zip	2016-01-27 11:29:30	ebooks/51052
630872	application/epub+zip	http://www.gutenberg.org/ebooks/51052.epub.noimages	2020-05-25 00:36:20.7615	ebooks/51052
497199	text/plain; charset=utf-8	http://www.gutenberg.org/files/51052/51052-0.zip	2016-01-27 11:29:30	ebooks/51052
1375111	text/html; charset=utf-8	http://www.gutenberg.org/files/51052/51052-h/51052-h.htm	2016-01-27 11:29:28	ebooks/51052
1324234	text/plain; charset=utf-8	http://www.gutenberg.org/files/51052/51052-0.txt	2016-01-27 11:29:26	ebooks/51052
319395	application/epub+zip	http://www.gutenberg.org/ebooks/51053.epub.images	2020-05-25 00:36:26.062416	ebooks/51053
258171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51053.kindle.noimages	2020-05-25 00:36:26.790403	ebooks/51053
60318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51053/51053.txt	2016-01-27 11:31:32	ebooks/51053
60290	text/plain	http://www.gutenberg.org/ebooks/51053.txt.utf-8	2020-05-25 00:36:25.908413	ebooks/51053
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/51053.rdf	2020-06-11 01:42:17.863944	ebooks/51053
23439	image/jpeg	http://www.gutenberg.org/cache/epub/51053/pg51053.cover.medium.jpg	2020-05-25 00:36:26.821428	ebooks/51053
24045	application/zip	http://www.gutenberg.org/files/51053/51053.zip	2016-01-27 11:31:34	ebooks/51053
64309	text/html; charset=us-ascii	http://www.gutenberg.org/files/51053/51053-h/51053-h.htm	2016-01-27 11:31:32	ebooks/51053
99531	application/epub+zip	http://www.gutenberg.org/ebooks/51053.epub.noimages	2020-05-25 00:36:26.167404	ebooks/51053
4065	image/jpeg	http://www.gutenberg.org/cache/epub/51053/pg51053.cover.small.jpg	2020-05-25 00:36:26.806392	ebooks/51053
316173	text/html; charset=us-ascii	http://www.gutenberg.org/files/51053/51053-h.zip	2016-01-27 11:31:34	ebooks/51053
659415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51053.kindle.images	2020-05-25 00:36:26.513399	ebooks/51053
2230795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51054.kindle.images	2020-05-25 00:36:29.484351	ebooks/51054
531290	text/plain; charset=utf-8	http://www.gutenberg.org/files/51054/51054-0.txt	2016-01-27 11:33:02	ebooks/51054
1024386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51054.kindle.noimages	2020-05-25 00:36:30.631403	ebooks/51054
198926	text/plain; charset=utf-8	http://www.gutenberg.org/files/51054/51054-0.zip	2016-01-27 11:33:04	ebooks/51054
962063	application/epub+zip	http://www.gutenberg.org/ebooks/51054.epub.images	2020-05-25 00:36:27.716396	ebooks/51054
15721	image/jpeg	http://www.gutenberg.org/cache/epub/51054/pg51054.cover.medium.jpg	2020-05-25 00:36:30.687371	ebooks/51054
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/51054.rdf	2020-06-11 01:42:17.892936	ebooks/51054
1058296	application/zip	http://www.gutenberg.org/files/51054/51054-h.zip	2016-01-27 11:33:06	ebooks/51054
287938	application/epub+zip	http://www.gutenberg.org/ebooks/51054.epub.noimages	2020-05-25 00:36:28.044373	ebooks/51054
562691	text/html; charset=utf-8	http://www.gutenberg.org/files/51054/51054-h/51054-h.htm	2016-01-27 11:33:04	ebooks/51054
2174	image/jpeg	http://www.gutenberg.org/cache/epub/51054/pg51054.cover.small.jpg	2020-05-25 00:36:30.66036	ebooks/51054
23213	text/plain; charset=utf-8	http://www.gutenberg.org/files/51055/51055-0.zip	2020-06-14 12:19:23	ebooks/51055
93840	application/epub+zip	http://www.gutenberg.org/ebooks/51055.epub.noimages	2020-06-14 15:01:45.534733	ebooks/51055
192261	application/epub+zip	http://www.gutenberg.org/ebooks/51055.epub.images	2020-06-14 15:01:45.17975	ebooks/51055
563674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51055.kindle.images	2020-06-14 15:01:45.880724	ebooks/51055
61858	text/plain; charset=utf-8	http://www.gutenberg.org/files/51055/51055-0.txt	2020-06-14 12:19:23	ebooks/51055
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/51055.rdf	2020-06-14 15:01:46.264715	ebooks/51055
3551	image/jpeg	http://www.gutenberg.org/cache/epub/51055/pg51055.cover.small.jpg	2020-06-14 15:01:46.195732	ebooks/51055
274856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51055.kindle.noimages	2020-06-14 15:01:46.174724	ebooks/51055
74421	text/html	http://www.gutenberg.org/files/51055/51055-h/51055-h.htm	2016-01-27 11:34:51	ebooks/51055
28046	image/jpeg	http://www.gutenberg.org/cache/epub/51055/pg51055.cover.medium.jpg	2020-06-14 15:01:46.215704	ebooks/51055
112690	text/html	http://www.gutenberg.org/files/51055/51055-h.zip	2016-01-27 11:39:00	ebooks/51055
1358924	text/html; charset=utf-8	http://www.gutenberg.org/files/51056/51056-h/51056-h.htm	2016-01-27 09:55:24	ebooks/51056
568933	application/epub+zip	http://www.gutenberg.org/ebooks/51056.epub.images	2020-05-25 00:36:32.904616	ebooks/51056
4724	image/jpeg	http://www.gutenberg.org/cache/epub/51056/pg51056.cover.medium.jpg	2020-05-25 00:36:38.454589	ebooks/51056
2216541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51056.kindle.noimages	2020-05-25 00:36:38.367539	ebooks/51056
568933	application/epub+zip	http://www.gutenberg.org/ebooks/51056.epub.noimages	2020-05-25 00:36:33.34361	ebooks/51056
2216553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51056.kindle.images	2020-05-25 00:36:35.855573	ebooks/51056
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/51056.rdf	2020-06-11 01:42:17.939948	ebooks/51056
467974	application/zip	http://www.gutenberg.org/files/51056/51056-0.zip	2016-01-27 09:55:26	ebooks/51056
1292280	text/plain; charset=utf-8	http://www.gutenberg.org/files/51056/51056-0.txt	2016-01-27 09:55:20	ebooks/51056
531089	text/html; charset=utf-8	http://www.gutenberg.org/files/51056/51056-h.zip	2016-01-27 09:55:26	ebooks/51056
1263	image/jpeg	http://www.gutenberg.org/cache/epub/51056/pg51056.cover.small.jpg	2020-05-25 00:36:38.413541	ebooks/51056
387158	application/epub+zip	http://www.gutenberg.org/ebooks/51057.epub.noimages	2020-05-25 00:36:40.433549	ebooks/51057
16865	image/jpeg	http://www.gutenberg.org/cache/epub/51057/pg51057.cover.medium.jpg	2020-05-25 00:36:44.535477	ebooks/51057
3079807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51057.kindle.images	2020-05-25 00:36:42.524485	ebooks/51057
2741	image/jpeg	http://www.gutenberg.org/cache/epub/51057/pg51057.cover.small.jpg	2020-05-25 00:36:44.422471	ebooks/51057
1314717	application/epub+zip	http://www.gutenberg.org/ebooks/51057.epub.images	2020-05-25 00:36:39.62552	ebooks/51057
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/51057.rdf	2020-06-11 01:42:17.967936	ebooks/51057
184288	application/zip	http://www.gutenberg.org/files/51057/51057-0.zip	2016-01-27 09:58:40	ebooks/51057
1263616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51057.kindle.noimages	2020-05-25 00:36:44.305463	ebooks/51057
490206	text/plain; charset=utf-8	http://www.gutenberg.org/files/51057/51057-0.txt	2016-01-27 09:58:34	ebooks/51057
604952	text/html; charset=utf-8	http://www.gutenberg.org/files/51057/51057-h/51057-h.htm	2016-01-27 09:58:38	ebooks/51057
1255554	text/html; charset=utf-8	http://www.gutenberg.org/files/51057/51057-h.zip	2016-01-27 09:58:42	ebooks/51057
113144	text/plain; charset=utf-8	http://www.gutenberg.org/files/51058/51058-0.zip	2016-01-27 10:00:02	ebooks/51058
369564	text/plain; charset=utf-8	http://www.gutenberg.org/files/51058/51058-0.txt	2016-01-27 09:59:52	ebooks/51058
528197	text/html; charset=utf-8	http://www.gutenberg.org/files/51058/51058-h/51058-h.htm	2016-01-27 09:59:56	ebooks/51058
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/51058.rdf	2020-06-11 01:42:17.991938	ebooks/51058
979145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51058.kindle.noimages	2020-05-25 00:36:51.529382	ebooks/51058
2640	image/jpeg	http://www.gutenberg.org/cache/epub/51058/pg51058.cover.small.jpg	2020-05-25 00:36:51.672368	ebooks/51058
279641	application/epub+zip	http://www.gutenberg.org/ebooks/51058.epub.noimages	2020-05-25 00:36:46.504432	ebooks/51058
14503911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51058.kindle.images	2020-05-25 00:36:49.904474	ebooks/51058
7771818	text/html; charset=utf-8	http://www.gutenberg.org/files/51058/51058-h.zip	2016-01-27 10:00:04	ebooks/51058
7758071	application/epub+zip	http://www.gutenberg.org/ebooks/51058.epub.images	2020-05-25 00:36:45.870471	ebooks/51058
12683	image/jpeg	http://www.gutenberg.org/cache/epub/51058/pg51058.cover.medium.jpg	2020-05-25 00:36:51.841369	ebooks/51058
28163	image/jpeg	http://www.gutenberg.org/cache/epub/51059/pg51059.cover.medium.jpg	2020-05-25 00:36:54.933324	ebooks/51059
3343945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51059.kindle.images	2020-05-25 00:36:54.438362	ebooks/51059
33064	text/plain; charset=utf-8	http://www.gutenberg.org/files/51059/51059-0.zip	2016-01-27 10:01:40	ebooks/51059
405890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51059.kindle.noimages	2020-05-25 00:36:54.871328	ebooks/51059
106235	text/html; charset=utf-8	http://www.gutenberg.org/files/51059/51059-h/51059-h.htm	2016-01-27 10:01:38	ebooks/51059
87052	text/plain; charset=utf-8	http://www.gutenberg.org/files/51059/51059-0.txt	2016-01-27 10:01:32	ebooks/51059
146486	application/epub+zip	http://www.gutenberg.org/ebooks/51059.epub.noimages	2020-05-25 00:36:53.525352	ebooks/51059
1953050	text/html; charset=utf-8	http://www.gutenberg.org/files/51059/51059-h.zip	2016-01-27 10:01:40	ebooks/51059
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/51059.rdf	2020-06-11 01:42:18.016933	ebooks/51059
1786477	application/epub+zip	http://www.gutenberg.org/ebooks/51059.epub.images	2020-05-25 00:36:53.03037	ebooks/51059
3419	image/jpeg	http://www.gutenberg.org/cache/epub/51059/pg51059.cover.small.jpg	2020-05-25 00:36:54.902336	ebooks/51059
483449	text/html	http://www.gutenberg.org/ebooks/5106.html.images	2020-06-03 00:14:44.073986	ebooks/5106
850576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5106.kindle.images	2020-06-03 00:14:45.42293	ebooks/5106
4040	image/jpeg	http://www.gutenberg.org/cache/epub/5106/pg5106.cover.small.jpg	2020-06-03 00:14:46.346929	ebooks/5106
214828	application/epub+zip	http://www.gutenberg.org/ebooks/5106.epub.noimages	2020-06-03 00:14:44.528978	ebooks/5106
850572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5106.kindle.noimages	2020-06-03 00:14:46.319928	ebooks/5106
462177	text/plain	http://www.gutenberg.org/ebooks/5106.txt.utf-8	2020-06-03 00:14:43.816964	ebooks/5106
214828	application/epub+zip	http://www.gutenberg.org/ebooks/5106.epub.images	2020-06-03 00:14:44.377014	ebooks/5106
18633	image/jpeg	http://www.gutenberg.org/cache/epub/5106/pg5106.cover.medium.jpg	2020-06-03 00:14:46.371927	ebooks/5106
462207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5106/5106.txt	2015-04-07 08:47:46	ebooks/5106
483449	text/html	http://www.gutenberg.org/ebooks/5106.html.noimages	2020-06-03 00:14:44.180949	ebooks/5106
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/5106.rdf	2020-06-11 01:04:12.157252	ebooks/5106
175807	application/zip	http://www.gutenberg.org/files/5106/5106.zip	2015-04-07 08:48:10	ebooks/5106
940271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51060.kindle.images	2020-05-25 00:36:56.318326	ebooks/51060
18468	image/jpeg	http://www.gutenberg.org/cache/epub/51060/pg51060.cover.medium.jpg	2020-05-25 00:36:57.208494	ebooks/51060
253753	application/zip	http://www.gutenberg.org/files/51060/51060-h.zip	2016-01-27 10:03:48	ebooks/51060
193025	application/epub+zip	http://www.gutenberg.org/ebooks/51060.epub.noimages	2020-05-25 00:36:55.459344	ebooks/51060
430026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51060/51060-8.txt	2016-01-27 10:02:48	ebooks/51060
158531	application/zip	http://www.gutenberg.org/files/51060/51060-8.zip	2016-01-27 10:03:48	ebooks/51060
782233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51060.kindle.noimages	2020-05-25 00:36:57.137537	ebooks/51060
430061	text/plain	http://www.gutenberg.org/ebooks/51060.txt.utf-8	2020-05-25 00:36:55.038322	ebooks/51060
3833	image/jpeg	http://www.gutenberg.org/cache/epub/51060/pg51060.cover.small.jpg	2020-05-25 00:36:57.174495	ebooks/51060
441435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51060/51060-h/51060-h.htm	2016-01-27 10:02:48	ebooks/51060
13798	application/rdf+xml	http://www.gutenberg.org/ebooks/51060.rdf	2020-06-11 01:42:18.041934	ebooks/51060
290155	application/epub+zip	http://www.gutenberg.org/ebooks/51060.epub.images	2020-05-25 00:36:55.335355	ebooks/51060
339635	text/html; charset=utf-8	http://www.gutenberg.org/files/51061/51061-h/51061-h.htm	2016-03-21 16:29:44	ebooks/51061
239776	application/epub+zip	http://www.gutenberg.org/ebooks/51061.epub.noimages	2020-05-25 00:36:58.490512	ebooks/51061
303528	text/plain; charset=utf-8	http://www.gutenberg.org/files/51061/51061-0.txt	2016-01-27 13:06:34	ebooks/51061
19642	image/jpeg	http://www.gutenberg.org/cache/epub/51061/pg51061.cover.medium.jpg	2020-05-25 00:37:01.750439	ebooks/51061
6100114	application/zip	http://www.gutenberg.org/files/51061/51061-h.zip	2016-03-21 16:31:52	ebooks/51061
6003316	application/epub+zip	http://www.gutenberg.org/ebooks/51061.epub.images	2020-05-25 00:36:58.14849	ebooks/51061
10880	application/rdf+xml	http://www.gutenberg.org/ebooks/51061.rdf	2020-06-11 01:42:18.061933	ebooks/51061
3249	image/jpeg	http://www.gutenberg.org/cache/epub/51061/pg51061.cover.small.jpg	2020-05-25 00:37:01.709438	ebooks/51061
121778	application/zip	http://www.gutenberg.org/files/51061/51061-0.zip	2016-03-21 16:31:52	ebooks/51061
3737	image/jpeg	http://www.gutenberg.org/cache/epub/51062/pg51062.cover.small.jpg	2020-06-13 12:00:47.839395	ebooks/51062
47193545	application/epub+zip	http://www.gutenberg.org/ebooks/51062.epub.images	2020-06-13 12:00:21.944485	ebooks/51062
109399857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51062.kindle.images	2020-06-13 12:00:45.983417	ebooks/51062
299043	text/plain; charset=utf-8	http://www.gutenberg.org/files/51062/51062-0.txt	2020-06-13 08:38:12	ebooks/51062
26167	image/jpeg	http://www.gutenberg.org/cache/epub/51062/pg51062.cover.medium.jpg	2020-06-13 12:00:47.890391	ebooks/51062
110122	text/plain; charset=utf-8	http://www.gutenberg.org/files/51062/51062-0.zip	2020-06-13 08:38:30	ebooks/51062
30215340	text/html; charset=utf-8	http://www.gutenberg.org/files/51062/51062-h.zip	2020-06-13 08:38:32	ebooks/51062
411372	text/html; charset=utf-8	http://www.gutenberg.org/files/51062/51062-h/51062-h.htm	2020-06-13 08:38:14	ebooks/51062
988615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51062.kindle.noimages	2020-06-13 12:00:47.778409	ebooks/51062
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/51062.rdf	2020-06-13 12:00:47.997389	ebooks/51062
343903	application/epub+zip	http://www.gutenberg.org/ebooks/51062.epub.noimages	2020-06-13 12:00:23.017463	ebooks/51062
215298	application/epub+zip	http://www.gutenberg.org/ebooks/51063.epub.images	2020-05-25 00:37:26.739484	ebooks/51063
521320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51063.kindle.images	2020-05-25 00:37:27.590423	ebooks/51063
52264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51063/51063-8.zip	2016-01-27 16:10:00	ebooks/51063
385762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51063.kindle.noimages	2020-05-25 00:37:28.061406	ebooks/51063
138689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51063/51063-8.txt	2016-01-27 16:09:50	ebooks/51063
2472	image/jpeg	http://www.gutenberg.org/cache/epub/51063/pg51063.cover.small.jpg	2020-05-25 00:37:28.085403	ebooks/51063
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/51063.rdf	2020-06-11 01:42:18.113934	ebooks/51063
138657	text/plain	http://www.gutenberg.org/ebooks/51063.txt.utf-8	2020-05-25 00:37:26.499419	ebooks/51063
17501	image/jpeg	http://www.gutenberg.org/cache/epub/51063/pg51063.cover.medium.jpg	2020-05-25 00:37:28.107404	ebooks/51063
117812	application/epub+zip	http://www.gutenberg.org/ebooks/51063.epub.noimages	2020-05-25 00:37:26.901432	ebooks/51063
154390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51063/51063-h/51063-h.htm	2016-01-27 16:09:50	ebooks/51063
204492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51063/51063-h.zip	2016-01-27 16:10:00	ebooks/51063
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/51064.rdf	2020-06-14 15:01:52.078991	ebooks/51064
229612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51064.kindle.noimages	2020-06-14 15:01:51.972936	ebooks/51064
7374100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51064.kindle.images	2020-06-14 15:01:51.660952	ebooks/51064
32804	text/plain; charset=utf-8	http://www.gutenberg.org/files/51064/51064-0.txt	2020-06-14 12:20:04	ebooks/51064
12541	text/plain; charset=utf-8	http://www.gutenberg.org/files/51064/51064-0.zip	2020-06-14 12:20:04	ebooks/51064
3340	image/jpeg	http://www.gutenberg.org/cache/epub/51064/pg51064.cover.small.jpg	2020-06-14 15:01:52.000955	ebooks/51064
45333	text/html	http://www.gutenberg.org/files/51064/51064-h/51064-h.htm	2016-01-28 05:33:48	ebooks/51064
2974090	application/epub+zip	http://www.gutenberg.org/ebooks/51064.epub.images	2020-06-14 15:01:48.852713	ebooks/51064
2001449	text/html	http://www.gutenberg.org/files/51064/51064-h.zip	2016-01-28 05:36:11	ebooks/51064
82688	application/epub+zip	http://www.gutenberg.org/ebooks/51064.epub.noimages	2020-06-14 15:01:49.12368	ebooks/51064
18541	image/jpeg	http://www.gutenberg.org/cache/epub/51064/pg51064.cover.medium.jpg	2020-06-14 15:01:52.027932	ebooks/51064
921035	application/epub+zip	http://www.gutenberg.org/ebooks/51065.epub.images	2020-06-14 15:01:54.390928	ebooks/51065
466019	text/html	http://www.gutenberg.org/files/51065/51065-h/51065-h.htm	2016-01-28 07:44:52	ebooks/51065
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/51065.rdf	2020-06-14 15:01:57.024889	ebooks/51065
437029	text/plain; charset=utf-8	http://www.gutenberg.org/files/51065/51065-0.txt	2020-06-14 12:20:06	ebooks/51065
169172	application/zip	http://www.gutenberg.org/files/51065/51065-0.zip	2020-06-14 12:20:06	ebooks/51065
890922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51065.kindle.noimages	2020-06-14 15:01:56.909877	ebooks/51065
28364	image/jpeg	http://www.gutenberg.org/cache/epub/51065/pg51065.cover.medium.jpg	2020-06-14 15:01:56.96887	ebooks/51065
693685	text/html	http://www.gutenberg.org/files/51065/51065-h.zip	2016-01-28 07:50:38	ebooks/51065
2323221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51065.kindle.images	2020-06-14 15:01:55.961879	ebooks/51065
244962	application/epub+zip	http://www.gutenberg.org/ebooks/51065.epub.noimages	2020-06-14 15:01:54.773903	ebooks/51065
3935	image/jpeg	http://www.gutenberg.org/cache/epub/51065/pg51065.cover.small.jpg	2020-06-14 15:01:56.940882	ebooks/51065
1657735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51066.kindle.noimages	2020-05-25 00:37:46.802367	ebooks/51066
5893820	application/epub+zip	http://www.gutenberg.org/ebooks/51066.epub.images	2020-05-25 00:37:36.174496	ebooks/51066
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/51066.rdf	2020-06-11 01:42:18.186935	ebooks/51066
452711	application/epub+zip	http://www.gutenberg.org/ebooks/51066.epub.noimages	2020-05-25 00:37:37.68254	ebooks/51066
296127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51066/51066.zip	2016-01-28 10:43:53	ebooks/51066
296163	application/zip	http://www.gutenberg.org/files/51066/51066-8.zip	2016-01-28 10:43:53	ebooks/51066
12887792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51066.kindle.images	2020-05-25 00:37:44.752385	ebooks/51066
833709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51066/51066.txt	2016-01-28 10:43:53	ebooks/51066
833700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51066/51066-8.txt	2016-01-28 10:43:53	ebooks/51066
3099	image/jpeg	http://www.gutenberg.org/cache/epub/51066/pg51066.cover.small.jpg	2020-05-25 00:37:46.858354	ebooks/51066
5853218	application/zip	http://www.gutenberg.org/files/51066/51066-h.zip	2016-01-28 10:52:06	ebooks/51066
22861	image/jpeg	http://www.gutenberg.org/cache/epub/51066/pg51066.cover.medium.jpg	2020-05-25 00:37:46.908353	ebooks/51066
833679	text/plain	http://www.gutenberg.org/ebooks/51066.txt.utf-8	2020-05-25 00:37:34.111349	ebooks/51066
922843	text/html	http://www.gutenberg.org/files/51066/51066-h/51066-h.htm	2016-01-28 10:48:35	ebooks/51066
2043407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51067.kindle.images	2020-05-25 00:37:49.384328	ebooks/51067
141640	text/plain; charset=utf-8	http://www.gutenberg.org/files/51067/51067-0.zip	2016-01-28 09:23:04	ebooks/51067
784301	text/html; charset=utf-8	http://www.gutenberg.org/files/51067/51067-h.zip	2016-01-28 09:23:04	ebooks/51067
398442	text/plain; charset=utf-8	http://www.gutenberg.org/files/51067/51067-0.txt	2016-01-28 09:22:58	ebooks/51067
454946	text/html; charset=utf-8	http://www.gutenberg.org/files/51067/51067-h/51067-h.htm	2016-01-28 09:23:02	ebooks/51067
18150	image/jpeg	http://www.gutenberg.org/cache/epub/51067/pg51067.cover.medium.jpg	2020-05-25 00:37:50.532643	ebooks/51067
245719	application/epub+zip	http://www.gutenberg.org/ebooks/51067.epub.noimages	2020-05-25 00:37:48.109369	ebooks/51067
839187	application/epub+zip	http://www.gutenberg.org/ebooks/51067.epub.images	2020-05-25 00:37:47.612385	ebooks/51067
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/51067.rdf	2020-06-11 01:42:18.216933	ebooks/51067
861211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51067.kindle.noimages	2020-05-25 00:37:50.472608	ebooks/51067
2522	image/jpeg	http://www.gutenberg.org/cache/epub/51067/pg51067.cover.small.jpg	2020-05-25 00:37:50.503615	ebooks/51067
360854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51068.kindle.noimages	2020-05-25 00:37:54.873595	ebooks/51068
2612552	application/zip	http://www.gutenberg.org/files/51068/51068-h.zip	2016-01-28 14:36:32	ebooks/51068
151502	application/epub+zip	http://www.gutenberg.org/ebooks/51068.epub.noimages	2020-05-25 00:37:52.912587	ebooks/51068
55682	text/plain; charset=utf-8	http://www.gutenberg.org/files/51068/51068-0.txt	2016-01-28 14:34:52	ebooks/51068
28512	image/jpeg	http://www.gutenberg.org/cache/epub/51068/pg51068.cover.medium.jpg	2020-05-25 00:37:54.925562	ebooks/51068
4337	image/jpeg	http://www.gutenberg.org/cache/epub/51068/pg51068.cover.small.jpg	2020-05-25 00:37:54.900554	ebooks/51068
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/51068.rdf	2020-06-11 01:42:18.241933	ebooks/51068
2297643	application/epub+zip	http://www.gutenberg.org/ebooks/51068.epub.images	2020-05-25 00:37:51.988594	ebooks/51068
21256	text/plain; charset=utf-8	http://www.gutenberg.org/files/51068/51068-0.zip	2016-01-28 14:36:32	ebooks/51068
55494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51068/51068.txt	2016-01-28 14:36:10	ebooks/51068
4324867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51068.kindle.images	2020-05-25 00:37:54.506554	ebooks/51068
72644	text/html; charset=utf-8	http://www.gutenberg.org/files/51068/51068-h/51068-h.htm	2016-01-28 14:34:54	ebooks/51068
21169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51068/51068.zip	2016-01-28 14:36:32	ebooks/51068
214774	text/html; charset=utf-8	http://www.gutenberg.org/files/51069/51069-h.zip	2016-02-26 08:43:46	ebooks/51069
2520	image/jpeg	http://www.gutenberg.org/cache/epub/51069/pg51069.cover.small.jpg	2020-05-25 00:37:55.704541	ebooks/51069
227208	application/epub+zip	http://www.gutenberg.org/ebooks/51069.epub.images	2020-05-25 00:37:55.327595	ebooks/51069
227208	application/epub+zip	http://www.gutenberg.org/ebooks/51069.epub.noimages	2020-05-25 00:37:55.525565	ebooks/51069
438165	text/plain; charset=utf-8	http://www.gutenberg.org/files/51069/51069-0.txt	2016-02-26 08:43:32	ebooks/51069
478421	text/html; charset=utf-8	http://www.gutenberg.org/files/51069/51069-h/51069-h.htm	2016-02-26 08:43:46	ebooks/51069
161471	text/plain; charset=utf-8	http://www.gutenberg.org/files/51069/51069-0.zip	2016-02-26 08:43:46	ebooks/51069
13106	image/jpeg	http://www.gutenberg.org/cache/epub/51069/pg51069.cover.medium.jpg	2020-05-25 00:37:55.734563	ebooks/51069
10889	application/rdf+xml	http://www.gutenberg.org/ebooks/51069.rdf	2020-06-11 01:42:18.261939	ebooks/51069
450999	text/plain	http://www.gutenberg.org/ebooks/5107.txt.utf-8	2020-06-03 00:14:46.487943	ebooks/5107
472031	text/html	http://www.gutenberg.org/ebooks/5107.html.images	2020-06-03 00:14:46.74492	ebooks/5107
210040	application/epub+zip	http://www.gutenberg.org/ebooks/5107.epub.images	2020-06-03 00:14:47.035916	ebooks/5107
4040	image/jpeg	http://www.gutenberg.org/cache/epub/5107/pg5107.cover.small.jpg	2020-06-03 00:14:48.926903	ebooks/5107
18644	image/jpeg	http://www.gutenberg.org/cache/epub/5107/pg5107.cover.medium.jpg	2020-06-03 00:14:48.951912	ebooks/5107
830832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5107.kindle.images	2020-06-03 00:14:48.023895	ebooks/5107
830829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5107.kindle.noimages	2020-06-03 00:14:48.899888	ebooks/5107
472031	text/html	http://www.gutenberg.org/ebooks/5107.html.noimages	2020-06-03 00:14:46.845924	ebooks/5107
451029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5107/5107.txt	2015-04-07 08:48:52	ebooks/5107
210041	application/epub+zip	http://www.gutenberg.org/ebooks/5107.epub.noimages	2020-06-03 00:14:47.147914	ebooks/5107
171956	application/zip	http://www.gutenberg.org/files/5107/5107.zip	2015-04-07 08:49:10	ebooks/5107
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/5107.rdf	2020-06-11 01:04:12.181245	ebooks/5107
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/51070.rdf	2020-06-14 15:02:02.930878	ebooks/51070
23610	image/jpeg	http://www.gutenberg.org/cache/epub/51070/pg51070.cover.medium.jpg	2020-06-14 15:02:02.765798	ebooks/51070
3840	image/jpeg	http://www.gutenberg.org/cache/epub/51070/pg51070.cover.small.jpg	2020-06-14 15:02:02.686796	ebooks/51070
119456	text/plain; charset=utf-8	http://www.gutenberg.org/files/51070/51070-0.zip	2020-06-14 12:20:18	ebooks/51070
385029	text/html	http://www.gutenberg.org/files/51070/51070-h/51070-h.htm	2016-01-29 16:11:56	ebooks/51070
772312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51070.kindle.noimages	2020-06-14 15:02:02.598804	ebooks/51070
215646	application/epub+zip	http://www.gutenberg.org/ebooks/51070.epub.noimages	2020-06-14 15:02:00.13285	ebooks/51070
1808649	application/epub+zip	http://www.gutenberg.org/ebooks/51070.epub.images	2020-06-14 15:01:59.623898	ebooks/51070
318577	text/plain; charset=utf-8	http://www.gutenberg.org/files/51070/51070-0.txt	2020-06-14 12:20:18	ebooks/51070
3429504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51070.kindle.images	2020-06-14 15:02:01.499808	ebooks/51070
913938	application/zip	http://www.gutenberg.org/files/51070/51070-h.zip	2016-01-29 16:12:39	ebooks/51070
305960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51071.kindle.noimages	2020-05-25 00:38:01.205473	ebooks/51071
135193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51071/51071-8.txt	2016-01-29 11:16:20	ebooks/51071
195375	text/html	http://www.gutenberg.org/ebooks/51071.html.noimages	2020-05-25 00:38:00.004508	ebooks/51071
138635	text/plain	http://www.gutenberg.org/ebooks/51071.txt.utf-8	2020-05-25 00:37:59.787508	ebooks/51071
2753	image/jpeg	http://www.gutenberg.org/cache/epub/51071/pg51071.cover.small.jpg	2020-05-25 00:38:01.229487	ebooks/51071
76868	application/epub+zip	http://www.gutenberg.org/ebooks/51071.epub.noimages	2020-05-25 00:38:00.219482	ebooks/51071
305967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51071.kindle.images	2020-05-25 00:38:00.712473	ebooks/51071
195375	text/html	http://www.gutenberg.org/ebooks/51071.html.images	2020-05-25 00:37:59.936505	ebooks/51071
76867	application/epub+zip	http://www.gutenberg.org/ebooks/51071.epub.images	2020-05-25 00:38:00.130491	ebooks/51071
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/51071.rdf	2020-06-11 01:42:18.307934	ebooks/51071
9895	image/jpeg	http://www.gutenberg.org/cache/epub/51071/pg51071.cover.medium.jpg	2020-05-25 00:38:01.252468	ebooks/51071
50235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51071/51071-8.zip	2016-01-29 11:16:22	ebooks/51071
101081	text/html; charset=us-ascii	http://www.gutenberg.org/files/51072/51072-h/51072-h.htm	2016-01-29 11:17:44	ebooks/51072
663977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51072.kindle.images	2020-05-25 00:38:02.032463	ebooks/51072
4707	image/jpeg	http://www.gutenberg.org/cache/epub/51072/pg51072.cover.small.jpg	2020-05-25 00:38:02.419464	ebooks/51072
384966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51072.kindle.noimages	2020-05-25 00:38:02.399454	ebooks/51072
152482	application/epub+zip	http://www.gutenberg.org/ebooks/51072.epub.noimages	2020-05-25 00:38:01.635466	ebooks/51072
305093	application/epub+zip	http://www.gutenberg.org/ebooks/51072.epub.images	2020-05-25 00:38:01.527491	ebooks/51072
300596	text/html; charset=us-ascii	http://www.gutenberg.org/files/51072/51072-h.zip	2016-01-29 11:17:44	ebooks/51072
37384	application/zip	http://www.gutenberg.org/files/51072/51072.zip	2016-01-29 11:17:44	ebooks/51072
28892	image/jpeg	http://www.gutenberg.org/cache/epub/51072/pg51072.cover.medium.jpg	2020-05-25 00:38:02.438454	ebooks/51072
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/51072.rdf	2020-06-11 01:42:18.33493	ebooks/51072
95412	text/plain	http://www.gutenberg.org/ebooks/51072.txt.utf-8	2020-05-25 00:38:01.356475	ebooks/51072
95440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51072/51072.txt	2016-01-29 11:17:44	ebooks/51072
171753	text/plain; charset=utf-8	http://www.gutenberg.org/files/51073/51073-0.txt	2016-01-29 11:20:52	ebooks/51073
5652915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51073.kindle.images	2020-05-25 00:38:06.686405	ebooks/51073
3090551	application/epub+zip	http://www.gutenberg.org/ebooks/51073.epub.images	2020-05-25 00:38:04.470481	ebooks/51073
62476	application/zip	http://www.gutenberg.org/files/51073/51073-0.zip	2016-01-29 11:23:08	ebooks/51073
142420	application/epub+zip	http://www.gutenberg.org/ebooks/51073.epub.noimages	2020-05-25 00:38:04.833424	ebooks/51073
202314	text/html; charset=utf-8	http://www.gutenberg.org/files/51073/51073-h/51073-h.htm	2016-01-29 11:22:36	ebooks/51073
429024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51073.kindle.noimages	2020-05-25 00:38:07.217405	ebooks/51073
3068	image/jpeg	http://www.gutenberg.org/cache/epub/51073/pg51073.cover.small.jpg	2020-05-25 00:38:07.243401	ebooks/51073
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/51073.rdf	2020-06-11 01:42:18.356929	ebooks/51073
17252	image/jpeg	http://www.gutenberg.org/cache/epub/51073/pg51073.cover.medium.jpg	2020-05-25 00:38:07.266398	ebooks/51073
3660479	application/zip	http://www.gutenberg.org/files/51073/51073-h.zip	2016-01-29 11:23:10	ebooks/51073
18139	application/zip	http://www.gutenberg.org/files/51074/51074.zip	2016-01-29 11:25:32	ebooks/51074
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/51074.rdf	2020-06-11 01:42:18.382927	ebooks/51074
274178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51074.kindle.noimages	2020-05-25 00:38:08.144392	ebooks/51074
118082	application/epub+zip	http://www.gutenberg.org/ebooks/51074.epub.noimages	2020-05-25 00:38:07.605384	ebooks/51074
49120	text/html; charset=us-ascii	http://www.gutenberg.org/files/51074/51074-h/51074-h.htm	2016-01-29 11:25:32	ebooks/51074
46129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51074/51074.txt	2016-01-29 11:25:32	ebooks/51074
46101	text/plain	http://www.gutenberg.org/ebooks/51074.txt.utf-8	2020-05-25 00:38:07.376396	ebooks/51074
411646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51074.kindle.images	2020-05-25 00:38:07.884406	ebooks/51074
192546	application/epub+zip	http://www.gutenberg.org/ebooks/51074.epub.images	2020-05-25 00:38:07.510409	ebooks/51074
4556	image/jpeg	http://www.gutenberg.org/cache/epub/51074/pg51074.cover.small.jpg	2020-05-25 00:38:08.162389	ebooks/51074
25204	image/jpeg	http://www.gutenberg.org/cache/epub/51074/pg51074.cover.medium.jpg	2020-05-25 00:38:08.178416	ebooks/51074
189308	application/zip	http://www.gutenberg.org/files/51074/51074-h.zip	2016-01-29 11:25:32	ebooks/51074
199244	application/epub+zip	http://www.gutenberg.org/ebooks/51075.epub.images	2020-05-25 00:38:08.418385	ebooks/51075
26126	application/zip	http://www.gutenberg.org/files/51075/51075.zip	2016-01-29 11:27:12	ebooks/51075
65925	text/plain	http://www.gutenberg.org/ebooks/51075.txt.utf-8	2020-05-25 00:38:08.264379	ebooks/51075
4065	image/jpeg	http://www.gutenberg.org/cache/epub/51075/pg51075.cover.small.jpg	2020-05-25 00:38:09.132369	ebooks/51075
70091	text/html; charset=us-ascii	http://www.gutenberg.org/files/51075/51075-h/51075-h.htm	2016-01-29 11:27:12	ebooks/51075
23439	image/jpeg	http://www.gutenberg.org/cache/epub/51075/pg51075.cover.medium.jpg	2020-05-25 00:38:09.147381	ebooks/51075
269448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51075.kindle.noimages	2020-05-25 00:38:09.115375	ebooks/51075
65953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51075/51075.txt	2016-01-29 11:27:12	ebooks/51075
102420	application/epub+zip	http://www.gutenberg.org/ebooks/51075.epub.noimages	2020-05-25 00:38:08.5174	ebooks/51075
447420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51075.kindle.images	2020-05-25 00:38:08.833375	ebooks/51075
195325	text/html; charset=us-ascii	http://www.gutenberg.org/files/51075/51075-h.zip	2016-01-29 11:27:12	ebooks/51075
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/51075.rdf	2020-06-11 01:42:18.407933	ebooks/51075
692827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51076.kindle.images	2020-05-25 00:38:10.692358	ebooks/51076
692818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51076.kindle.noimages	2020-05-25 00:38:11.547332	ebooks/51076
171846	application/epub+zip	http://www.gutenberg.org/ebooks/51076.epub.noimages	2020-05-25 00:38:09.835372	ebooks/51076
379983	text/plain	http://www.gutenberg.org/ebooks/51076.txt.utf-8	2020-05-25 00:38:09.241374	ebooks/51076
6253	image/jpeg	http://www.gutenberg.org/cache/epub/51076/pg51076.cover.medium.jpg	2020-05-25 00:38:11.596343	ebooks/51076
411625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51076/51076-h/51076-h.htm	2017-10-30 06:04:40	ebooks/51076
171847	application/epub+zip	http://www.gutenberg.org/ebooks/51076.epub.images	2020-05-25 00:38:09.626397	ebooks/51076
13594	application/rdf+xml	http://www.gutenberg.org/ebooks/51076.rdf	2020-06-11 01:42:18.431937	ebooks/51076
162811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51076/51076-h.zip	2017-10-30 06:05:04	ebooks/51076
141251	application/zip	http://www.gutenberg.org/files/51076/51076-8.zip	2017-10-30 06:05:04	ebooks/51076
1608	image/jpeg	http://www.gutenberg.org/cache/epub/51076/pg51076.cover.small.jpg	2020-05-25 00:38:11.572375	ebooks/51076
379990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51076/51076-8.txt	2017-10-30 06:04:12	ebooks/51076
349524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51077/51077-8.txt	2016-01-29 12:09:20	ebooks/51077
13852	image/jpeg	http://www.gutenberg.org/cache/epub/51077/pg51077.cover.medium.jpg	2020-05-25 00:38:13.897324	ebooks/51077
2156	image/jpeg	http://www.gutenberg.org/cache/epub/51077/pg51077.cover.small.jpg	2020-05-25 00:38:13.870318	ebooks/51077
219609	application/epub+zip	http://www.gutenberg.org/ebooks/51077.epub.images	2020-05-25 00:38:12.052342	ebooks/51077
758181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51077.kindle.images	2020-05-25 00:38:13.041323	ebooks/51077
134421	application/zip	http://www.gutenberg.org/files/51077/51077-8.zip	2016-01-29 12:09:36	ebooks/51077
371872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51077/51077-h/51077-h.htm	2016-01-29 12:09:20	ebooks/51077
212474	application/zip	http://www.gutenberg.org/files/51077/51077-h.zip	2016-01-29 12:09:36	ebooks/51077
349503	text/plain	http://www.gutenberg.org/ebooks/51077.txt.utf-8	2020-05-25 00:38:11.708348	ebooks/51077
758265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51077.kindle.noimages	2020-05-25 00:38:13.843317	ebooks/51077
219609	application/epub+zip	http://www.gutenberg.org/ebooks/51077.epub.noimages	2020-05-25 00:38:12.24233	ebooks/51077
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/51077.rdf	2020-06-11 01:42:18.45793	ebooks/51077
11277732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51078.kindle.images	2020-05-25 00:38:21.393423	ebooks/51078
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/51078.rdf	2020-06-11 01:42:18.48193	ebooks/51078
364287	application/epub+zip	http://www.gutenberg.org/ebooks/51078.epub.noimages	2020-05-25 00:38:16.652499	ebooks/51078
973428	text/html; charset=utf-8	http://www.gutenberg.org/files/51078/51078-h/51078-h.htm	2016-01-29 14:26:44	ebooks/51078
5464118	application/epub+zip	http://www.gutenberg.org/ebooks/51078.epub.images	2020-05-25 00:38:15.678514	ebooks/51078
1519205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51078.kindle.noimages	2020-05-25 00:38:24.546373	ebooks/51078
6903	image/jpeg	http://www.gutenberg.org/cache/epub/51078/pg51078.cover.medium.jpg	2020-05-25 00:38:25.004374	ebooks/51078
720181	text/plain; charset=utf-8	http://www.gutenberg.org/files/51078/51078-0.txt	2016-01-29 14:26:40	ebooks/51078
5389681	text/html; charset=utf-8	http://www.gutenberg.org/files/51078/51078-h.zip	2016-01-29 14:26:54	ebooks/51078
1452	image/jpeg	http://www.gutenberg.org/cache/epub/51078/pg51078.cover.small.jpg	2020-05-25 00:38:24.77938	ebooks/51078
238942	text/plain; charset=utf-8	http://www.gutenberg.org/files/51078/51078-0.zip	2016-01-29 14:26:52	ebooks/51078
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/51079.rdf	2020-06-11 01:42:18.507934	ebooks/51079
3360	image/jpeg	http://www.gutenberg.org/cache/epub/51079/pg51079.cover.small.jpg	2020-05-25 00:38:28.804318	ebooks/51079
956902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51079.kindle.noimages	2020-05-25 00:38:28.767324	ebooks/51079
331529	text/plain; charset=utf-8	http://www.gutenberg.org/files/51079/51079-0.txt	2016-01-29 15:36:00	ebooks/51079
384579	text/html; charset=utf-8	http://www.gutenberg.org/files/51079/51079-h/51079-h.htm	2016-01-29 15:36:02	ebooks/51079
1459873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51079.kindle.images	2020-05-25 00:38:27.685331	ebooks/51079
523856	text/html; charset=utf-8	http://www.gutenberg.org/files/51079/51079-h.zip	2016-01-29 15:36:04	ebooks/51079
23066	image/jpeg	http://www.gutenberg.org/cache/epub/51079/pg51079.cover.medium.jpg	2020-05-25 00:38:28.83932	ebooks/51079
307822	application/epub+zip	http://www.gutenberg.org/ebooks/51079.epub.noimages	2020-05-25 00:38:26.55236	ebooks/51079
118542	application/zip	http://www.gutenberg.org/files/51079/51079-0.zip	2016-01-29 15:36:04	ebooks/51079
559717	application/epub+zip	http://www.gutenberg.org/ebooks/51079.epub.images	2020-05-25 00:38:26.098385	ebooks/51079
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/5108.rdf	2020-06-11 01:04:12.204246	ebooks/5108
339549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5108/5108.zip	2015-04-07 08:51:02	ebooks/5108
4031	image/jpeg	http://www.gutenberg.org/cache/epub/5108/pg5108.cover.small.jpg	2020-06-03 00:14:53.611847	ebooks/5108
936748	text/html	http://www.gutenberg.org/ebooks/5108.html.images	2020-06-03 00:14:49.565872	ebooks/5108
18639	image/jpeg	http://www.gutenberg.org/cache/epub/5108/pg5108.cover.medium.jpg	2020-06-03 00:14:53.636851	ebooks/5108
936748	text/html	http://www.gutenberg.org/ebooks/5108.html.noimages	2020-06-03 00:14:49.757904	ebooks/5108
393440	application/epub+zip	http://www.gutenberg.org/ebooks/5108.epub.images	2020-06-03 00:14:50.112866	ebooks/5108
1560064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5108.kindle.images	2020-06-03 00:14:51.944854	ebooks/5108
393440	application/epub+zip	http://www.gutenberg.org/ebooks/5108.epub.noimages	2020-06-03 00:14:50.305892	ebooks/5108
897966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5108/5108.txt	2015-04-07 08:50:38	ebooks/5108
1560060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5108.kindle.noimages	2020-06-03 00:14:53.583864	ebooks/5108
897936	text/plain	http://www.gutenberg.org/ebooks/5108.txt.utf-8	2020-06-03 00:14:49.075896	ebooks/5108
2178	image/jpeg	http://www.gutenberg.org/cache/epub/51080/pg51080.cover.small.jpg	2020-05-25 00:38:31.995572	ebooks/51080
150799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51080/51080-8.zip	2016-01-29 15:46:12	ebooks/51080
390383	text/plain	http://www.gutenberg.org/ebooks/51080.txt.utf-8	2020-05-25 00:38:28.966337	ebooks/51080
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/51080.rdf	2020-06-11 01:42:18.530941	ebooks/51080
1580074	application/epub+zip	http://www.gutenberg.org/ebooks/51080.epub.images	2020-05-25 00:38:29.447615	ebooks/51080
13091	image/jpeg	http://www.gutenberg.org/cache/epub/51080/pg51080.cover.medium.jpg	2020-05-25 00:38:32.023589	ebooks/51080
851068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51080.kindle.noimages	2020-05-25 00:38:31.96557	ebooks/51080
3434474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51080.kindle.images	2020-05-25 00:38:31.00059	ebooks/51080
242136	application/epub+zip	http://www.gutenberg.org/ebooks/51080.epub.noimages	2020-05-25 00:38:29.694631	ebooks/51080
390410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51080/51080-8.txt	2016-01-29 15:45:58	ebooks/51080
1562778	application/zip	http://www.gutenberg.org/files/51080/51080-h.zip	2016-01-29 15:46:12	ebooks/51080
430085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51080/51080-h/51080-h.htm	2016-01-29 15:45:58	ebooks/51080
27336	image/jpeg	http://www.gutenberg.org/cache/epub/51081/pg51081.cover.medium.jpg	2020-05-25 00:38:32.877558	ebooks/51081
301533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51081.kindle.noimages	2020-05-25 00:38:32.840601	ebooks/51081
14894	application/zip	http://www.gutenberg.org/files/51081/51081.zip	2016-01-30 04:47:10	ebooks/51081
418821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51081.kindle.images	2020-05-25 00:38:32.623571	ebooks/51081
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/51081.rdf	2020-06-11 01:42:18.556936	ebooks/51081
129753	application/epub+zip	http://www.gutenberg.org/ebooks/51081.epub.noimages	2020-05-25 00:38:32.38857	ebooks/51081
38259	text/plain	http://www.gutenberg.org/ebooks/51081.txt.utf-8	2020-05-25 00:38:32.128577	ebooks/51081
214189	application/zip	http://www.gutenberg.org/files/51081/51081-h.zip	2016-01-30 04:47:10	ebooks/51081
193665	application/epub+zip	http://www.gutenberg.org/ebooks/51081.epub.images	2020-05-25 00:38:32.279588	ebooks/51081
38289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51081/51081.txt	2016-01-30 04:47:10	ebooks/51081
40940	text/html; charset=us-ascii	http://www.gutenberg.org/files/51081/51081-h/51081-h.htm	2016-01-30 04:47:10	ebooks/51081
4304	image/jpeg	http://www.gutenberg.org/cache/epub/51081/pg51081.cover.small.jpg	2020-05-25 00:38:32.859571	ebooks/51081
138492	application/epub+zip	http://www.gutenberg.org/ebooks/51082.epub.images	2020-05-25 00:38:33.09857	ebooks/51082
52253	text/html; charset=us-ascii	http://www.gutenberg.org/files/51082/51082-h/51082-h.htm	2016-01-30 04:47:52	ebooks/51082
249558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51082.kindle.noimages	2020-05-25 00:38:33.712547	ebooks/51082
135259	text/html; charset=us-ascii	http://www.gutenberg.org/files/51082/51082-h.zip	2016-01-30 04:47:52	ebooks/51082
319912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51082.kindle.images	2020-05-25 00:38:33.457559	ebooks/51082
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/51082.rdf	2020-06-11 01:42:18.584933	ebooks/51082
49127	text/plain	http://www.gutenberg.org/ebooks/51082.txt.utf-8	2020-05-25 00:38:32.962585	ebooks/51082
99698	application/epub+zip	http://www.gutenberg.org/ebooks/51082.epub.noimages	2020-05-25 00:38:33.193555	ebooks/51082
49157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51082/51082.txt	2016-01-30 04:47:52	ebooks/51082
19510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51082/51082.zip	2016-01-30 04:47:52	ebooks/51082
25413	image/jpeg	http://www.gutenberg.org/cache/epub/51082/pg51082.cover.medium.jpg	2020-05-25 00:38:33.742566	ebooks/51082
4400	image/jpeg	http://www.gutenberg.org/cache/epub/51082/pg51082.cover.small.jpg	2020-05-25 00:38:33.727577	ebooks/51082
2461	image/jpeg	http://www.gutenberg.org/cache/epub/51083/pg51083.cover.small.jpg	2020-05-25 00:38:38.15449	ebooks/51083
20034	image/jpeg	http://www.gutenberg.org/cache/epub/51083/pg51083.cover.medium.jpg	2020-05-25 00:38:38.199511	ebooks/51083
366560	application/epub+zip	http://www.gutenberg.org/ebooks/51083.epub.noimages	2020-05-25 00:38:35.202563	ebooks/51083
221698	application/zip	http://www.gutenberg.org/files/51083/51083-0.zip	2016-01-30 05:00:48	ebooks/51083
461823	application/epub+zip	http://www.gutenberg.org/ebooks/51083.epub.images	2020-05-25 00:38:34.685568	ebooks/51083
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/51083.rdf	2020-06-11 01:42:18.607932	ebooks/51083
550019	application/zip	http://www.gutenberg.org/files/51083/51083-h.zip	2016-01-30 05:00:48	ebooks/51083
1311474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51083.kindle.noimages	2020-05-25 00:38:38.104491	ebooks/51083
641604	text/html; charset=utf-8	http://www.gutenberg.org/files/51083/51083-h/51083-h.htm	2016-01-30 05:00:46	ebooks/51083
1474321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51083.kindle.images	2020-05-25 00:38:36.651538	ebooks/51083
575273	text/plain; charset=utf-8	http://www.gutenberg.org/files/51083/51083-0.txt	2016-01-30 05:00:44	ebooks/51083
469880	application/epub+zip	http://www.gutenberg.org/ebooks/51084.epub.images	2020-05-25 00:38:39.211505	ebooks/51084
1904178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51084.kindle.images	2020-05-25 00:38:42.015457	ebooks/51084
1901737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51084.kindle.noimages	2020-05-25 00:38:44.23644	ebooks/51084
1138897	text/html; charset=utf-8	http://www.gutenberg.org/files/51084/51084-h/51084-h.htm	2016-01-30 05:02:04	ebooks/51084
16037	image/jpeg	http://www.gutenberg.org/cache/epub/51084/pg51084.cover.medium.jpg	2020-05-25 00:38:44.324419	ebooks/51084
468543	application/epub+zip	http://www.gutenberg.org/ebooks/51084.epub.noimages	2020-05-25 00:38:39.825502	ebooks/51084
3056	image/jpeg	http://www.gutenberg.org/cache/epub/51084/pg51084.cover.small.jpg	2020-05-25 00:38:44.283415	ebooks/51084
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/51084.rdf	2020-06-11 01:42:18.630932	ebooks/51084
1042441	text/plain; charset=utf-8	http://www.gutenberg.org/files/51084/51084-0.txt	2016-01-30 05:01:58	ebooks/51084
385811	application/zip	http://www.gutenberg.org/files/51084/51084-0.zip	2016-01-30 05:02:06	ebooks/51084
422717	application/zip	http://www.gutenberg.org/files/51084/51084-h.zip	2016-01-30 05:02:06	ebooks/51084
2014780	application/epub+zip	http://www.gutenberg.org/ebooks/51085.epub.images	2020-05-25 00:38:44.954406	ebooks/51085
4012530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51085.kindle.images	2020-05-25 00:38:46.494416	ebooks/51085
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/51085.rdf	2020-06-11 01:42:18.655927	ebooks/51085
100674	application/zip	http://www.gutenberg.org/files/51085/51085-0.zip	2016-01-30 08:01:00	ebooks/51085
1969	image/jpeg	http://www.gutenberg.org/cache/epub/51085/pg51085.cover.small.jpg	2020-05-25 00:38:47.340371	ebooks/51085
1956050	text/html; charset=utf-8	http://www.gutenberg.org/files/51085/51085-h.zip	2016-01-30 08:01:00	ebooks/51085
223766	application/epub+zip	http://www.gutenberg.org/ebooks/51085.epub.noimages	2020-05-25 00:38:45.241416	ebooks/51085
286613	text/html; charset=utf-8	http://www.gutenberg.org/files/51085/51085-h/51085-h.htm	2016-01-30 08:00:56	ebooks/51085
257616	text/plain; charset=utf-8	http://www.gutenberg.org/files/51085/51085-0.txt	2016-01-30 08:00:54	ebooks/51085
717848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51085.kindle.noimages	2020-05-25 00:38:47.303372	ebooks/51085
21623	image/jpeg	http://www.gutenberg.org/cache/epub/51085/pg51085.cover.medium.jpg	2020-05-25 00:38:47.375384	ebooks/51085
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/51086.rdf	2020-06-11 01:42:18.67993	ebooks/51086
1113893	application/epub+zip	http://www.gutenberg.org/ebooks/51086.epub.images	2020-05-25 00:38:49.118369	ebooks/51086
2415	image/jpeg	http://www.gutenberg.org/cache/epub/51086/pg51086.cover.small.jpg	2020-05-25 00:38:57.705454	ebooks/51086
1012495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51086/51086-h/51086-h.htm	2016-01-30 08:02:06	ebooks/51086
1771885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51086.kindle.noimages	2020-05-25 00:38:57.537452	ebooks/51086
464867	application/epub+zip	http://www.gutenberg.org/ebooks/51086.epub.noimages	2020-05-25 00:38:50.11235	ebooks/51086
1015522	application/zip	http://www.gutenberg.org/files/51086/51086-h.zip	2016-01-30 08:02:08	ebooks/51086
15848	image/jpeg	http://www.gutenberg.org/cache/epub/51086/pg51086.cover.medium.jpg	2020-05-25 00:38:57.869462	ebooks/51086
305447	application/zip	http://www.gutenberg.org/files/51086/51086-0.zip	2016-01-30 08:02:08	ebooks/51086
3147903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51086.kindle.images	2020-05-25 00:38:54.662499	ebooks/51086
809488	text/plain; charset=utf-8	http://www.gutenberg.org/files/51086/51086-0.txt	2016-01-30 08:02:00	ebooks/51086
5166410	application/zip	http://www.gutenberg.org/files/51087/51087-h.zip	2016-01-30 08:04:00	ebooks/51087
15001	image/jpeg	http://www.gutenberg.org/cache/epub/51087/pg51087.cover.medium.jpg	2020-05-25 00:39:06.551366	ebooks/51087
430102	application/epub+zip	http://www.gutenberg.org/ebooks/51087.epub.noimages	2020-05-25 00:39:00.746412	ebooks/51087
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/51087.rdf	2020-06-11 01:42:18.70193	ebooks/51087
9273149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51087.kindle.images	2020-05-25 00:39:04.700352	ebooks/51087
1486066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51087.kindle.noimages	2020-05-25 00:39:06.44037	ebooks/51087
5146113	application/epub+zip	http://www.gutenberg.org/ebooks/51087.epub.images	2020-05-25 00:38:59.601424	ebooks/51087
1987	image/jpeg	http://www.gutenberg.org/cache/epub/51087/pg51087.cover.small.jpg	2020-05-25 00:39:06.499354	ebooks/51087
769150	text/html; charset=utf-8	http://www.gutenberg.org/files/51087/51087-h/51087-h.htm	2016-01-30 08:03:56	ebooks/51087
681820	text/plain; charset=utf-8	http://www.gutenberg.org/files/51087/51087-0.txt	2016-01-30 08:03:52	ebooks/51087
252373	text/plain; charset=utf-8	http://www.gutenberg.org/files/51087/51087-0.zip	2016-01-30 08:04:00	ebooks/51087
61957	text/plain; charset=utf-8	http://www.gutenberg.org/files/51088/51088-0.txt	2016-01-30 11:42:16	ebooks/51088
20104	image/jpeg	http://www.gutenberg.org/cache/epub/51088/pg51088.cover.medium.jpg	2020-05-25 00:39:07.988315	ebooks/51088
254870	application/epub+zip	http://www.gutenberg.org/ebooks/51088.epub.images	2020-05-25 00:39:06.930347	ebooks/51088
23540	text/plain; charset=utf-8	http://www.gutenberg.org/files/51088/51088-0.zip	2016-01-30 11:42:18	ebooks/51088
82395	text/html; charset=utf-8	http://www.gutenberg.org/files/51088/51088-h/51088-h.htm	2016-01-30 11:42:18	ebooks/51088
233233	text/html; charset=utf-8	http://www.gutenberg.org/files/51088/51088-h.zip	2016-01-30 11:42:18	ebooks/51088
151190	application/epub+zip	http://www.gutenberg.org/ebooks/51088.epub.noimages	2020-05-25 00:39:07.129338	ebooks/51088
3215	image/jpeg	http://www.gutenberg.org/cache/epub/51088/pg51088.cover.small.jpg	2020-05-25 00:39:07.965323	ebooks/51088
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/51088.rdf	2020-06-11 01:42:18.725928	ebooks/51088
598674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51088.kindle.images	2020-05-25 00:39:07.561337	ebooks/51088
392398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51088.kindle.noimages	2020-05-25 00:39:07.942313	ebooks/51088
291988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51089.kindle.noimages	2020-05-25 00:39:08.862608	ebooks/51089
139882	application/zip	http://www.gutenberg.org/files/51089/51089-h.zip	2016-01-30 11:53:28	ebooks/51089
40145	text/plain; charset=utf-8	http://www.gutenberg.org/files/51089/51089-0.txt	2016-01-30 11:53:24	ebooks/51089
145767	application/epub+zip	http://www.gutenberg.org/ebooks/51089.epub.images	2020-05-25 00:39:08.228604	ebooks/51089
47542	text/html; charset=utf-8	http://www.gutenberg.org/files/51089/51089-h/51089-h.htm	2016-01-30 11:53:28	ebooks/51089
113884	application/epub+zip	http://www.gutenberg.org/ebooks/51089.epub.noimages	2020-05-25 00:39:08.353611	ebooks/51089
2518	image/jpeg	http://www.gutenberg.org/cache/epub/51089/pg51089.cover.small.jpg	2020-05-25 00:39:08.881605	ebooks/51089
354671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51089.kindle.images	2020-05-25 00:39:08.614608	ebooks/51089
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/51089.rdf	2020-06-11 01:42:18.748927	ebooks/51089
14649	application/zip	http://www.gutenberg.org/files/51089/51089-0.zip	2016-01-30 11:53:28	ebooks/51089
17520	image/jpeg	http://www.gutenberg.org/cache/epub/51089/pg51089.cover.medium.jpg	2020-05-25 00:39:08.900606	ebooks/51089
330936	application/epub+zip	http://www.gutenberg.org/ebooks/5109.epub.images	2020-06-03 00:14:56.692093	ebooks/5109
751136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5109/5109.txt	2015-04-08 10:00:20	ebooks/5109
330935	application/epub+zip	http://www.gutenberg.org/ebooks/5109.epub.noimages	2020-06-03 00:14:56.935108	ebooks/5109
1326255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5109.kindle.noimages	2020-06-03 00:15:00.188042	ebooks/5109
281569	application/zip	http://www.gutenberg.org/files/5109/5109-h.zip	2015-04-08 10:03:28	ebooks/5109
12503	image/jpeg	http://www.gutenberg.org/cache/epub/5109/pg5109.cover.medium.jpg	2020-06-03 00:15:00.293033	ebooks/5109
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/5109.rdf	2020-06-11 01:04:12.228251	ebooks/5109
793041	text/html; charset=us-ascii	http://www.gutenberg.org/files/5109/5109-h/5109-h.htm	2015-04-08 10:02:14	ebooks/5109
751342	text/plain	http://www.gutenberg.org/ebooks/5109.txt.utf-8	2020-06-03 00:14:56.07712	ebooks/5109
1326268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5109.kindle.images	2020-06-03 00:14:58.557058	ebooks/5109
285677	application/zip	http://www.gutenberg.org/files/5109/5109.zip	2015-04-08 10:03:28	ebooks/5109
3247	image/jpeg	http://www.gutenberg.org/cache/epub/5109/pg5109.cover.small.jpg	2020-06-03 00:15:00.242074	ebooks/5109
1737857	text/html; charset=utf-8	http://www.gutenberg.org/files/51090/51090-h/51090-h.htm	2016-01-30 21:14:14	ebooks/51090
446891	application/zip	http://www.gutenberg.org/files/51090/51090-0.zip	2016-01-30 21:16:58	ebooks/51090
607602	application/epub+zip	http://www.gutenberg.org/ebooks/51090.epub.images	2020-05-25 00:39:12.240609	ebooks/51090
607603	application/epub+zip	http://www.gutenberg.org/ebooks/51090.epub.noimages	2020-05-25 00:39:14.515522	ebooks/51090
515579	application/zip	http://www.gutenberg.org/files/51090/51090-h.zip	2016-01-30 21:16:58	ebooks/51090
15049	image/jpeg	http://www.gutenberg.org/cache/epub/51090/pg51090.cover.medium.jpg	2020-05-25 00:39:27.816349	ebooks/51090
2845	image/jpeg	http://www.gutenberg.org/cache/epub/51090/pg51090.cover.small.jpg	2020-05-25 00:39:27.07136	ebooks/51090
1180001	text/plain; charset=utf-8	http://www.gutenberg.org/files/51090/51090-0.txt	2016-01-30 21:14:14	ebooks/51090
2824898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51090.kindle.images	2020-05-25 00:39:20.454483	ebooks/51090
2824887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51090.kindle.noimages	2020-05-25 00:39:26.468372	ebooks/51090
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/51090.rdf	2020-06-11 01:42:18.779927	ebooks/51090
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/51091.rdf	2020-06-11 01:42:18.808928	ebooks/51091
27638	image/jpeg	http://www.gutenberg.org/cache/epub/51091/pg51091.cover.medium.jpg	2020-05-25 00:39:29.888324	ebooks/51091
204839	application/epub+zip	http://www.gutenberg.org/ebooks/51091.epub.images	2020-05-25 00:39:29.207376	ebooks/51091
50509	text/html; charset=us-ascii	http://www.gutenberg.org/files/51091/51091-h/51091-h.htm	2016-01-30 21:29:02	ebooks/51091
201801	application/zip	http://www.gutenberg.org/files/51091/51091-h.zip	2016-01-30 21:29:02	ebooks/51091
4359	image/jpeg	http://www.gutenberg.org/cache/epub/51091/pg51091.cover.small.jpg	2020-05-25 00:39:29.871336	ebooks/51091
129587	application/epub+zip	http://www.gutenberg.org/ebooks/51091.epub.noimages	2020-05-25 00:39:29.30435	ebooks/51091
424691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51091.kindle.images	2020-05-25 00:39:29.591341	ebooks/51091
47446	text/plain	http://www.gutenberg.org/ebooks/51091.txt.utf-8	2020-05-25 00:39:29.063372	ebooks/51091
288127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51091.kindle.noimages	2020-05-25 00:39:29.85436	ebooks/51091
47476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51091/51091.txt	2016-01-30 21:29:02	ebooks/51091
18380	application/zip	http://www.gutenberg.org/files/51091/51091.zip	2016-01-30 21:29:02	ebooks/51091
64600	text/html; charset=us-ascii	http://www.gutenberg.org/files/51092/51092-h/51092-h.htm	2016-01-30 21:34:24	ebooks/51092
60867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51092/51092.txt	2016-01-30 21:34:24	ebooks/51092
458182	application/zip	http://www.gutenberg.org/files/51092/51092-h.zip	2016-01-30 21:34:24	ebooks/51092
305240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51092.kindle.noimages	2020-05-25 00:39:30.892314	ebooks/51092
124064	application/epub+zip	http://www.gutenberg.org/ebooks/51092.epub.noimages	2020-05-25 00:39:30.232343	ebooks/51092
23554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51092/51092.zip	2016-01-30 21:34:24	ebooks/51092
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/51092.rdf	2020-06-11 01:42:18.835926	ebooks/51092
928234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51092.kindle.images	2020-05-25 00:39:30.611326	ebooks/51092
60837	text/plain	http://www.gutenberg.org/ebooks/51092.txt.utf-8	2020-05-25 00:39:29.976328	ebooks/51092
4929	image/jpeg	http://www.gutenberg.org/cache/epub/51092/pg51092.cover.small.jpg	2020-05-25 00:39:30.911325	ebooks/51092
462930	application/epub+zip	http://www.gutenberg.org/ebooks/51092.epub.images	2020-05-25 00:39:30.13234	ebooks/51092
27022	image/jpeg	http://www.gutenberg.org/cache/epub/51092/pg51092.cover.medium.jpg	2020-05-25 00:39:30.927341	ebooks/51092
3494	image/jpeg	http://www.gutenberg.org/cache/epub/51093/pg51093.cover.small.jpg	2020-05-25 00:39:32.214309	ebooks/51093
86083	text/plain	http://www.gutenberg.org/ebooks/51093.txt.utf-8	2020-05-25 00:39:31.017317	ebooks/51093
32387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51093/51093-8.zip	2016-01-31 06:17:32	ebooks/51093
56601	application/epub+zip	http://www.gutenberg.org/ebooks/51093.epub.noimages	2020-05-25 00:39:31.459385	ebooks/51093
106276	text/html	http://www.gutenberg.org/ebooks/51093.html.noimages	2020-05-25 00:39:31.30333	ebooks/51093
106276	text/html	http://www.gutenberg.org/ebooks/51093.html.images	2020-05-25 00:39:31.266328	ebooks/51093
83122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51093/51093-8.txt	2016-01-31 06:17:32	ebooks/51093
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/51093.rdf	2020-06-11 01:42:18.858939	ebooks/51093
56600	application/epub+zip	http://www.gutenberg.org/ebooks/51093.epub.images	2020-05-25 00:39:31.390333	ebooks/51093
222217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51093.kindle.noimages	2020-05-25 00:39:32.188323	ebooks/51093
13229	image/jpeg	http://www.gutenberg.org/cache/epub/51093/pg51093.cover.medium.jpg	2020-05-25 00:39:32.239328	ebooks/51093
222224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51093.kindle.images	2020-05-25 00:39:31.827409	ebooks/51093
21625	image/jpeg	http://www.gutenberg.org/cache/epub/51094/pg51094.cover.medium.jpg	2020-05-25 00:39:36.652451	ebooks/51094
515723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51094/51094-8.txt	2016-01-31 09:09:33	ebooks/51094
3492	image/jpeg	http://www.gutenberg.org/cache/epub/51094/pg51094.cover.small.jpg	2020-05-25 00:39:36.618473	ebooks/51094
193928	application/zip	http://www.gutenberg.org/files/51094/51094-8.zip	2016-01-31 09:09:33	ebooks/51094
330905	application/epub+zip	http://www.gutenberg.org/ebooks/51094.epub.noimages	2020-05-25 00:39:33.569507	ebooks/51094
1160933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51094.kindle.noimages	2020-05-25 00:39:36.58045	ebooks/51094
515733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51094/51094.txt	2016-01-31 09:09:33	ebooks/51094
515702	text/plain	http://www.gutenberg.org/ebooks/51094.txt.utf-8	2020-05-25 00:39:32.356324	ebooks/51094
330905	application/epub+zip	http://www.gutenberg.org/ebooks/51094.epub.images	2020-05-25 00:39:33.105485	ebooks/51094
610203	text/html	http://www.gutenberg.org/files/51094/51094-h/51094-h.htm	2016-01-31 09:15:09	ebooks/51094
1160949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51094.kindle.images	2020-05-25 00:39:35.077483	ebooks/51094
278617	text/html	http://www.gutenberg.org/files/51094/51094-h.zip	2016-01-31 09:17:41	ebooks/51094
16131	application/rdf+xml	http://www.gutenberg.org/ebooks/51094.rdf	2020-06-11 01:42:18.892929	ebooks/51094
193912	application/zip	http://www.gutenberg.org/files/51094/51094.zip	2016-01-31 09:09:33	ebooks/51094
87603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51095/51095-h/51095-h.htm	2016-01-31 08:36:58	ebooks/51095
2079	image/jpeg	http://www.gutenberg.org/cache/epub/51095/pg51095.cover.small.jpg	2020-05-25 00:39:37.983426	ebooks/51095
1685252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51095.kindle.images	2020-05-25 00:39:37.655474	ebooks/51095
27700	application/zip	http://www.gutenberg.org/files/51095/51095.zip	2016-01-31 08:37:00	ebooks/51095
83613	application/epub+zip	http://www.gutenberg.org/ebooks/51095.epub.noimages	2020-05-25 00:39:37.073442	ebooks/51095
796940	application/epub+zip	http://www.gutenberg.org/ebooks/51095.epub.images	2020-05-25 00:39:36.972475	ebooks/51095
11919	image/jpeg	http://www.gutenberg.org/cache/epub/51095/pg51095.cover.medium.jpg	2020-05-25 00:39:38.004419	ebooks/51095
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/51095.rdf	2020-06-11 01:42:18.917923	ebooks/51095
789652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51095/51095-h.zip	2016-01-31 08:37:00	ebooks/51095
261177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51095.kindle.noimages	2020-05-25 00:39:37.962425	ebooks/51095
82306	text/plain	http://www.gutenberg.org/ebooks/51095.txt.utf-8	2020-05-25 00:39:36.776442	ebooks/51095
82336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51095/51095.txt	2016-01-31 08:36:58	ebooks/51095
155182	text/plain	http://www.gutenberg.org/ebooks/51096.txt.utf-8	2020-05-25 00:39:38.09742	ebooks/51096
155212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51096/51096.txt	2016-01-31 09:41:00	ebooks/51096
62579	application/zip	http://www.gutenberg.org/files/51096/51096.zip	2016-01-31 09:41:00	ebooks/51096
159758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51096/51096-h/51096-h.htm	2016-01-31 09:41:00	ebooks/51096
119164	application/epub+zip	http://www.gutenberg.org/ebooks/51096.epub.images	2020-05-25 00:39:38.291418	ebooks/51096
392730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51096.kindle.noimages	2020-05-25 00:39:39.246428	ebooks/51096
2225	image/jpeg	http://www.gutenberg.org/cache/epub/51096/pg51096.cover.small.jpg	2020-05-25 00:39:39.267404	ebooks/51096
119162	application/epub+zip	http://www.gutenberg.org/ebooks/51096.epub.noimages	2020-05-25 00:39:38.399431	ebooks/51096
12416	image/jpeg	http://www.gutenberg.org/cache/epub/51096/pg51096.cover.medium.jpg	2020-05-25 00:39:39.286443	ebooks/51096
113357	application/zip	http://www.gutenberg.org/files/51096/51096-h.zip	2016-01-31 09:41:00	ebooks/51096
392740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51096.kindle.images	2020-05-25 00:39:38.82342	ebooks/51096
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/51096.rdf	2020-06-11 01:42:18.942923	ebooks/51096
376221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51097.kindle.images	2020-05-25 00:39:40.083401	ebooks/51097
376209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51097.kindle.noimages	2020-05-25 00:39:40.493401	ebooks/51097
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/51097.rdf	2020-06-11 01:42:18.967924	ebooks/51097
149087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51097/51097.txt	2016-01-31 11:47:02	ebooks/51097
109314	application/zip	http://www.gutenberg.org/files/51097/51097-h.zip	2016-01-31 11:47:04	ebooks/51097
154180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51097/51097-h/51097-h.htm	2016-01-31 11:47:02	ebooks/51097
2438	image/jpeg	http://www.gutenberg.org/cache/epub/51097/pg51097.cover.small.jpg	2020-05-25 00:39:40.514394	ebooks/51097
57265	application/zip	http://www.gutenberg.org/files/51097/51097.zip	2016-01-31 11:47:04	ebooks/51097
114121	application/epub+zip	http://www.gutenberg.org/ebooks/51097.epub.noimages	2020-05-25 00:39:39.675416	ebooks/51097
149057	text/plain	http://www.gutenberg.org/ebooks/51097.txt.utf-8	2020-05-25 00:39:39.375424	ebooks/51097
114121	application/epub+zip	http://www.gutenberg.org/ebooks/51097.epub.images	2020-05-25 00:39:39.566399	ebooks/51097
13658	image/jpeg	http://www.gutenberg.org/cache/epub/51097/pg51097.cover.medium.jpg	2020-05-25 00:39:40.533412	ebooks/51097
296952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51098.kindle.noimages	2020-05-25 00:39:41.899392	ebooks/51098
9904	image/jpeg	http://www.gutenberg.org/cache/epub/51098/pg51098.cover.medium.jpg	2020-05-25 00:39:41.947384	ebooks/51098
171986	text/html	http://www.gutenberg.org/ebooks/51098.html.images	2020-05-25 00:39:40.746403	ebooks/51098
138843	text/plain	http://www.gutenberg.org/ebooks/51098.txt.utf-8	2020-05-25 00:39:40.625414	ebooks/51098
171986	text/html	http://www.gutenberg.org/ebooks/51098.html.noimages	2020-05-25 00:39:40.807389	ebooks/51098
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/51098.rdf	2020-06-11 01:42:18.994921	ebooks/51098
73852	application/epub+zip	http://www.gutenberg.org/ebooks/51098.epub.noimages	2020-05-25 00:39:40.992401	ebooks/51098
73852	application/epub+zip	http://www.gutenberg.org/ebooks/51098.epub.images	2020-05-25 00:39:40.917463	ebooks/51098
53572	application/zip	http://www.gutenberg.org/files/51098/51098-8.zip	2016-01-31 17:01:52	ebooks/51098
296960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51098.kindle.images	2020-05-25 00:39:41.444487	ebooks/51098
2662	image/jpeg	http://www.gutenberg.org/cache/epub/51098/pg51098.cover.small.jpg	2020-05-25 00:39:41.924448	ebooks/51098
135140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51098/51098-8.txt	2016-01-31 17:01:52	ebooks/51098
527135	text/html; charset=utf-8	http://www.gutenberg.org/files/51099/51099-h/51099-h.htm	2016-02-01 02:35:36	ebooks/51099
286039	application/epub+zip	http://www.gutenberg.org/ebooks/51099.epub.noimages	2020-05-25 00:39:43.030353	ebooks/51099
14091	image/jpeg	http://www.gutenberg.org/cache/epub/51099/pg51099.cover.medium.jpg	2020-05-25 00:39:45.461339	ebooks/51099
2411	image/jpeg	http://www.gutenberg.org/cache/epub/51099/pg51099.cover.small.jpg	2020-05-25 00:39:45.435392	ebooks/51099
324719	application/epub+zip	http://www.gutenberg.org/ebooks/51099.epub.images	2020-05-25 00:39:42.6074	ebooks/51099
270779	application/zip	http://www.gutenberg.org/files/51099/51099-h.zip	2016-02-01 02:35:36	ebooks/51099
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/51099.rdf	2020-06-11 01:42:19.02492	ebooks/51099
976515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51099.kindle.noimages	2020-05-25 00:39:45.404344	ebooks/51099
1042767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51099.kindle.images	2020-05-25 00:39:44.248345	ebooks/51099
168950	application/zip	http://www.gutenberg.org/files/51099/51099-0.zip	2016-02-01 02:35:36	ebooks/51099
470534	text/plain; charset=utf-8	http://www.gutenberg.org/files/51099/51099-0.txt	2016-02-01 02:35:32	ebooks/51099
241568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/511/511.txt	2008-05-24 03:25:30	ebooks/511
241540	text/plain	http://www.gutenberg.org/ebooks/511.txt.utf-8	2020-05-31 23:58:53.097826	ebooks/511
275688	text/html; charset=us-ascii	http://www.gutenberg.org/files/511/511-h/511-h.htm	2013-04-04 05:17:18	ebooks/511
475395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/511.kindle.noimages	2020-05-31 23:58:54.665962	ebooks/511
116951	application/epub+zip	http://www.gutenberg.org/ebooks/511.epub.noimages	2020-05-31 23:58:53.555005	ebooks/511
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/511.rdf	2020-06-11 01:00:30.869087	ebooks/511
3892	image/jpeg	http://www.gutenberg.org/cache/epub/511/pg511.cover.small.jpg	2020-05-31 23:58:54.695962	ebooks/511
95563	text/html; charset=us-ascii	http://www.gutenberg.org/files/511/511-h.zip	2013-04-04 05:17:34	ebooks/511
116952	application/epub+zip	http://www.gutenberg.org/ebooks/511.epub.images	2020-05-31 23:58:53.365813	ebooks/511
15628	image/jpeg	http://www.gutenberg.org/cache/epub/511/pg511.cover.medium.jpg	2020-05-31 23:58:54.723975	ebooks/511
475404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/511.kindle.images	2020-05-31 23:58:54.111983	ebooks/511
92127	application/zip	http://www.gutenberg.org/files/511/511.zip	2008-05-24 03:28:04	ebooks/511
34795	text/plain; charset=utf-8	http://www.gutenberg.org/files/5110/5110-0.zip	2018-03-18 01:48:26	ebooks/5110
104301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5110/5110.txt	2009-04-13 06:50:14	ebooks/5110
15161	image/jpeg	http://www.gutenberg.org/cache/epub/5110/pg5110.cover.medium.jpg	2020-06-03 00:15:01.447036	ebooks/5110
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/5110.rdf	2020-06-11 01:04:12.255275	ebooks/5110
3646	image/jpeg	http://www.gutenberg.org/cache/epub/5110/pg5110.cover.small.jpg	2020-06-03 00:15:01.418027	ebooks/5110
249632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5110.kindle.images	2020-06-03 00:15:01.070049	ebooks/5110
130720	text/html; charset=utf-8	http://www.gutenberg.org/files/5110/5110-h/5110-h.htm	2018-03-18 01:47:52	ebooks/5110
60372	application/epub+zip	http://www.gutenberg.org/ebooks/5110.epub.images	2020-06-03 00:15:00.621039	ebooks/5110
34619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5110/5110.zip	2009-04-13 06:51:48	ebooks/5110
37468	application/zip	http://www.gutenberg.org/files/5110/5110-h.zip	2018-03-18 01:48:26	ebooks/5110
249624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5110.kindle.noimages	2020-06-03 00:15:01.388026	ebooks/5110
105475	text/plain; charset=utf-8	http://www.gutenberg.org/files/5110/5110-0.txt	2018-03-10 10:19:48	ebooks/5110
60372	application/epub+zip	http://www.gutenberg.org/ebooks/5110.epub.noimages	2020-06-03 00:15:00.75904	ebooks/5110
123117	text/plain; charset=utf-8	http://www.gutenberg.org/files/51100/51100-0.txt	2016-02-01 02:42:58	ebooks/51100
210293	application/epub+zip	http://www.gutenberg.org/ebooks/51100.epub.images	2020-05-25 00:39:49.618581	ebooks/51100
552205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51100.kindle.images	2020-05-25 00:39:50.234563	ebooks/51100
131773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51100/51100-h/51100-h.htm	2016-02-01 02:42:58	ebooks/51100
27608	image/jpeg	http://www.gutenberg.org/cache/epub/51100/pg51100.cover.medium.jpg	2020-05-25 00:39:50.64959	ebooks/51100
179235	application/epub+zip	http://www.gutenberg.org/ebooks/51100.epub.noimages	2020-05-25 00:39:49.802592	ebooks/51100
49301	application/zip	http://www.gutenberg.org/files/51100/51100-0.zip	2016-02-01 02:43:10	ebooks/51100
499723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51100.kindle.noimages	2020-05-25 00:39:50.60258	ebooks/51100
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/51100.rdf	2020-06-11 01:42:19.056927	ebooks/51100
3210	image/jpeg	http://www.gutenberg.org/cache/epub/51100/pg51100.cover.small.jpg	2020-05-25 00:39:50.626581	ebooks/51100
276726	application/zip	http://www.gutenberg.org/files/51100/51100-h.zip	2016-02-01 02:43:10	ebooks/51100
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/51101.rdf	2020-06-11 01:42:21.193896	ebooks/51101
46354	text/plain	http://www.gutenberg.org/ebooks/51101.txt.utf-8	2020-05-25 00:39:50.756568	ebooks/51101
237708	application/epub+zip	http://www.gutenberg.org/ebooks/51101.epub.images	2020-05-25 00:39:50.895569	ebooks/51101
107732	application/epub+zip	http://www.gutenberg.org/ebooks/51101.epub.noimages	2020-05-25 00:39:50.991602	ebooks/51101
46386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51101/51101-8.txt	2016-02-01 02:44:04	ebooks/51101
4555	image/jpeg	http://www.gutenberg.org/cache/epub/51101/pg51101.cover.small.jpg	2020-05-25 00:39:51.554556	ebooks/51101
233894	text/html; charset=us-ascii	http://www.gutenberg.org/files/51101/51101-h.zip	2016-02-01 02:44:04	ebooks/51101
260980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51101.kindle.noimages	2020-05-25 00:39:51.537562	ebooks/51101
49761	text/html; charset=us-ascii	http://www.gutenberg.org/files/51101/51101-h/51101-h.htm	2016-02-01 02:44:04	ebooks/51101
25502	image/jpeg	http://www.gutenberg.org/cache/epub/51101/pg51101.cover.medium.jpg	2020-05-25 00:39:51.571627	ebooks/51101
18389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51101/51101-8.zip	2016-02-01 02:44:04	ebooks/51101
495680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51101.kindle.images	2020-05-25 00:39:51.286553	ebooks/51101
42908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51102/51102-8.zip	2016-02-01 02:46:12	ebooks/51102
105727	application/epub+zip	http://www.gutenberg.org/ebooks/51102.epub.noimages	2020-05-25 00:39:51.955538	ebooks/51102
366823	application/epub+zip	http://www.gutenberg.org/ebooks/51102.epub.images	2020-05-25 00:39:51.847542	ebooks/51102
113685	text/plain	http://www.gutenberg.org/ebooks/51102.txt.utf-8	2020-05-25 00:39:51.666581	ebooks/51102
113715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51102/51102-8.txt	2016-02-01 02:46:10	ebooks/51102
319819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51102.kindle.noimages	2020-05-25 00:39:52.73153	ebooks/51102
362129	text/html; charset=us-ascii	http://www.gutenberg.org/files/51102/51102-h.zip	2016-02-01 02:46:12	ebooks/51102
4315	image/jpeg	http://www.gutenberg.org/cache/epub/51102/pg51102.cover.small.jpg	2020-05-25 00:39:52.74855	ebooks/51102
21107	image/jpeg	http://www.gutenberg.org/cache/epub/51102/pg51102.cover.medium.jpg	2020-05-25 00:39:52.764528	ebooks/51102
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/51102.rdf	2020-06-11 01:42:21.222892	ebooks/51102
118867	text/html; charset=us-ascii	http://www.gutenberg.org/files/51102/51102-h/51102-h.htm	2016-02-01 02:46:10	ebooks/51102
798063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51102.kindle.images	2020-05-25 00:39:52.377602	ebooks/51102
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/51103.rdf	2020-06-14 15:02:07.681725	ebooks/51103
5188	image/jpeg	http://www.gutenberg.org/cache/epub/51103/pg51103.cover.small.jpg	2020-06-14 15:02:07.601741	ebooks/51103
1970422	application/zip	http://www.gutenberg.org/files/51103/51103-h.zip	2016-02-01 05:46:19	ebooks/51103
37746	image/jpeg	http://www.gutenberg.org/cache/epub/51103/pg51103.cover.medium.jpg	2020-06-14 15:02:07.625748	ebooks/51103
2943736	application/epub+zip	http://www.gutenberg.org/ebooks/51103.epub.images	2020-06-14 15:02:05.321793	ebooks/51103
102255	text/html	http://www.gutenberg.org/files/51103/51103-h/51103-h.htm	2016-02-01 05:44:52	ebooks/51103
81428	text/plain; charset=utf-8	http://www.gutenberg.org/files/51103/51103-0.txt	2020-06-14 12:21:10	ebooks/51103
7144449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51103.kindle.images	2020-06-14 15:02:07.203739	ebooks/51103
305331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51103.kindle.noimages	2020-06-14 15:02:07.576758	ebooks/51103
94611	application/epub+zip	http://www.gutenberg.org/ebooks/51103.epub.noimages	2020-06-14 15:02:05.747759	ebooks/51103
30585	text/plain; charset=utf-8	http://www.gutenberg.org/files/51103/51103-0.zip	2020-06-14 12:21:10	ebooks/51103
20857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51104/51104.txt	2016-02-01 10:57:00	ebooks/51104
5153932	application/epub+zip	http://www.gutenberg.org/ebooks/51104.epub.images	2020-05-25 00:40:05.377386	ebooks/51104
3671	image/jpeg	http://www.gutenberg.org/cache/epub/51104/pg51104.cover.small.jpg	2020-05-25 00:40:31.458689	ebooks/51104
3589976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51104.kindle.noimages	2020-05-25 00:40:30.334548	ebooks/51104
642464	application/epub+zip	http://www.gutenberg.org/ebooks/51104.epub.noimages	2020-05-25 00:40:11.606509	ebooks/51104
16166	image/jpeg	http://www.gutenberg.org/cache/epub/51104/pg51104.cover.medium.jpg	2020-05-25 00:40:31.814599	ebooks/51104
439006	text/plain; charset=utf-8	http://www.gutenberg.org/files/51104/51104-0.zip	2016-02-01 10:57:21	ebooks/51104
2209024	text/html	http://www.gutenberg.org/files/51104/51104-h/51104-h.htm	2016-02-01 10:50:44	ebooks/51104
11792296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51104.kindle.images	2020-05-25 00:40:21.864356	ebooks/51104
1643191	text/plain; charset=utf-8	http://www.gutenberg.org/files/51104/51104-0.txt	2016-02-01 10:36:29	ebooks/51104
7514	application/zip	http://www.gutenberg.org/files/51104/51104.zip	2016-02-01 10:57:00	ebooks/51104
10250705	application/zip	http://www.gutenberg.org/files/51104/51104-h.zip	2016-02-01 10:57:22	ebooks/51104
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/51104.rdf	2020-06-11 01:42:21.269891	ebooks/51104
651322	application/epub+zip	http://www.gutenberg.org/ebooks/51105.epub.images	2020-05-25 00:40:33.816535	ebooks/51105
585726	application/epub+zip	http://www.gutenberg.org/ebooks/51105.epub.noimages	2020-05-25 00:40:34.6475	ebooks/51105
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/51105.rdf	2020-06-11 01:42:21.292893	ebooks/51105
2429254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51105.kindle.images	2020-05-25 00:40:37.670498	ebooks/51105
9015	image/jpeg	http://www.gutenberg.org/cache/epub/51105/pg51105.cover.medium.jpg	2020-05-25 00:40:40.855449	ebooks/51105
1406289	text/html; charset=utf-8	http://www.gutenberg.org/files/51105/51105-h/51105-h.htm	2016-02-01 14:45:42	ebooks/51105
497501	text/plain; charset=utf-8	http://www.gutenberg.org/files/51105/51105-0.zip	2016-02-01 14:45:42	ebooks/51105
619581	application/zip	http://www.gutenberg.org/files/51105/51105-h.zip	2016-02-01 14:45:44	ebooks/51105
2046	image/jpeg	http://www.gutenberg.org/cache/epub/51105/pg51105.cover.small.jpg	2020-05-25 00:40:40.794417	ebooks/51105
2344786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51105.kindle.noimages	2020-05-25 00:40:40.72741	ebooks/51105
1285919	text/plain; charset=utf-8	http://www.gutenberg.org/files/51105/51105-0.txt	2016-02-01 14:45:38	ebooks/51105
2275604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51106.kindle.images	2020-05-25 00:40:42.649387	ebooks/51106
82117	text/plain; charset=utf-8	http://www.gutenberg.org/files/51106/51106-0.txt	2016-02-01 14:47:24	ebooks/51106
97422	text/html; charset=utf-8	http://www.gutenberg.org/files/51106/51106-h/51106-h.htm	2016-02-01 14:47:26	ebooks/51106
31446	application/zip	http://www.gutenberg.org/files/51106/51106-0.zip	2016-02-01 14:47:30	ebooks/51106
367890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51106.kindle.noimages	2020-05-25 00:40:43.043378	ebooks/51106
12379	application/rdf+xml	http://www.gutenberg.org/ebooks/51106.rdf	2020-06-11 01:42:21.315893	ebooks/51106
1090140	application/epub+zip	http://www.gutenberg.org/ebooks/51106.epub.images	2020-05-25 00:40:41.485456	ebooks/51106
1071274	text/html; charset=utf-8	http://www.gutenberg.org/files/51106/51106-h.zip	2016-02-01 14:47:30	ebooks/51106
26818	image/jpeg	http://www.gutenberg.org/cache/epub/51106/pg51106.cover.medium.jpg	2020-05-25 00:40:43.094396	ebooks/51106
130494	application/epub+zip	http://www.gutenberg.org/ebooks/51106.epub.noimages	2020-05-25 00:40:41.76943	ebooks/51106
4070	image/jpeg	http://www.gutenberg.org/cache/epub/51106/pg51106.cover.small.jpg	2020-05-25 00:40:43.069394	ebooks/51106
249059	application/zip	http://www.gutenberg.org/files/51107/51107-h.zip	2016-02-02 06:45:31	ebooks/51107
1142823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51107.kindle.images	2020-06-14 15:02:11.014702	ebooks/51107
81877	text/plain; charset=utf-8	http://www.gutenberg.org/files/51107/51107-0.zip	2020-06-14 12:21:24	ebooks/51107
247803	text/html	http://www.gutenberg.org/files/51107/51107-h/51107-h.htm	2016-02-02 06:43:28	ebooks/51107
210657	text/plain; charset=utf-8	http://www.gutenberg.org/files/51107/51107-0.txt	2020-06-14 12:21:24	ebooks/51107
28719	image/jpeg	http://www.gutenberg.org/cache/epub/51107/pg51107.cover.medium.jpg	2020-06-14 15:02:11.805694	ebooks/51107
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/51107.rdf	2020-06-14 15:02:11.869681	ebooks/51107
438926	application/epub+zip	http://www.gutenberg.org/ebooks/51107.epub.images	2020-06-14 15:02:09.886738	ebooks/51107
3369	image/jpeg	http://www.gutenberg.org/cache/epub/51107/pg51107.cover.small.jpg	2020-06-14 15:02:11.780687	ebooks/51107
201944	application/epub+zip	http://www.gutenberg.org/ebooks/51107.epub.noimages	2020-06-14 15:02:10.202703	ebooks/51107
627588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51107.kindle.noimages	2020-06-14 15:02:11.753703	ebooks/51107
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/51108.rdf	2020-06-11 01:42:21.363898	ebooks/51108
940507	application/zip	http://www.gutenberg.org/files/51108/51108-h.zip	2016-02-02 06:30:38	ebooks/51108
33903	image/jpeg	http://www.gutenberg.org/cache/epub/51108/pg51108.cover.medium.jpg	2020-05-25 00:40:50.219308	ebooks/51108
298870	text/plain; charset=utf-8	http://www.gutenberg.org/files/51108/51108-0.txt	2016-02-02 06:30:36	ebooks/51108
410753	text/html; charset=utf-8	http://www.gutenberg.org/files/51108/51108-h/51108-h.htm	2016-02-02 06:30:38	ebooks/51108
341961	application/epub+zip	http://www.gutenberg.org/ebooks/51108.epub.noimages	2020-05-25 00:40:47.146331	ebooks/51108
1964638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51108.kindle.images	2020-05-25 00:40:48.636326	ebooks/51108
1003793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51108.kindle.noimages	2020-05-25 00:40:50.098335	ebooks/51108
4335	image/jpeg	http://www.gutenberg.org/cache/epub/51108/pg51108.cover.small.jpg	2020-05-25 00:40:50.160333	ebooks/51108
117652	application/zip	http://www.gutenberg.org/files/51108/51108-0.zip	2016-02-02 06:30:38	ebooks/51108
828510	application/epub+zip	http://www.gutenberg.org/ebooks/51108.epub.images	2020-05-25 00:40:46.488376	ebooks/51108
4541	image/jpeg	http://www.gutenberg.org/cache/epub/51109/pg51109.cover.small.jpg	2020-05-25 00:40:52.984467	ebooks/51109
202442	text/plain	http://www.gutenberg.org/ebooks/51109.txt.utf-8	2020-05-25 00:40:50.383331	ebooks/51109
143010	application/epub+zip	http://www.gutenberg.org/ebooks/51109.epub.images	2020-05-25 00:40:50.906509	ebooks/51109
521114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51109.kindle.images	2020-05-25 00:40:52.121473	ebooks/51109
266943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51109/51109-h/51109-h.htm	2016-02-24 06:45:56	ebooks/51109
73513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51109/51109-8.zip	2016-02-24 06:46:14	ebooks/51109
521105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51109.kindle.noimages	2020-05-25 00:40:52.94047	ebooks/51109
29030	image/jpeg	http://www.gutenberg.org/cache/epub/51109/pg51109.cover.medium.jpg	2020-05-25 00:40:53.025464	ebooks/51109
202461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51109/51109-8.txt	2016-02-02 06:31:40	ebooks/51109
133226	application/zip	http://www.gutenberg.org/files/51109/51109-h.zip	2016-02-24 06:46:14	ebooks/51109
143009	application/epub+zip	http://www.gutenberg.org/ebooks/51109.epub.noimages	2020-05-25 00:40:51.306487	ebooks/51109
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/51109.rdf	2020-06-11 01:42:21.38889	ebooks/51109
3627	image/jpeg	http://www.gutenberg.org/cache/epub/5111/pg5111.cover.small.jpg	2020-06-03 00:15:02.699033	ebooks/5111
143347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5111/5111.txt	2009-06-12 10:10:28	ebooks/5111
299787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5111.kindle.images	2020-06-03 00:15:02.290009	ebooks/5111
143319	text/plain	http://www.gutenberg.org/ebooks/5111.txt.utf-8	2020-06-03 00:15:01.565082	ebooks/5111
14329	image/jpeg	http://www.gutenberg.org/cache/epub/5111/pg5111.cover.medium.jpg	2020-06-03 00:15:02.725023	ebooks/5111
72771	application/epub+zip	http://www.gutenberg.org/ebooks/5111.epub.images	2020-06-03 00:15:01.772027	ebooks/5111
72772	application/epub+zip	http://www.gutenberg.org/ebooks/5111.epub.noimages	2020-06-03 00:15:01.908031	ebooks/5111
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/5111.rdf	2020-06-11 01:04:12.279252	ebooks/5111
53064	application/zip	http://www.gutenberg.org/files/5111/5111.zip	2009-06-12 10:11:42	ebooks/5111
55435	text/html; charset=us-ascii	http://www.gutenberg.org/files/5111/5111-h.zip	2013-02-09 07:38:50	ebooks/5111
163564	text/html; charset=us-ascii	http://www.gutenberg.org/files/5111/5111-h/5111-h.htm	2013-02-09 07:38:50	ebooks/5111
299780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5111.kindle.noimages	2020-06-03 00:15:02.671036	ebooks/5111
86309	text/plain; charset=utf-8	http://www.gutenberg.org/files/51110/51110-0.txt	2016-02-02 06:32:52	ebooks/51110
1067264	application/zip	http://www.gutenberg.org/files/51110/51110-h.zip	2016-02-02 06:32:58	ebooks/51110
3983	image/jpeg	http://www.gutenberg.org/cache/epub/51110/pg51110.cover.small.jpg	2020-05-25 00:40:55.131425	ebooks/51110
33598	text/plain; charset=utf-8	http://www.gutenberg.org/files/51110/51110-0.zip	2016-02-02 06:32:58	ebooks/51110
365358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51110.kindle.noimages	2020-05-25 00:40:55.103436	ebooks/51110
101930	text/html; charset=utf-8	http://www.gutenberg.org/files/51110/51110-h/51110-h.htm	2016-02-02 06:32:54	ebooks/51110
131390	application/epub+zip	http://www.gutenberg.org/ebooks/51110.epub.noimages	2020-05-25 00:40:53.818446	ebooks/51110
2266480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51110.kindle.images	2020-05-25 00:40:54.701468	ebooks/51110
1088888	application/epub+zip	http://www.gutenberg.org/ebooks/51110.epub.images	2020-05-25 00:40:53.545446	ebooks/51110
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/51110.rdf	2020-06-11 01:42:21.410903	ebooks/51110
26276	image/jpeg	http://www.gutenberg.org/cache/epub/51110/pg51110.cover.medium.jpg	2020-05-25 00:40:55.161437	ebooks/51110
238123	application/epub+zip	http://www.gutenberg.org/ebooks/51111.epub.noimages	2020-05-25 00:40:56.274443	ebooks/51111
568920	text/html	http://www.gutenberg.org/ebooks/51111.html.images	2020-05-25 00:40:55.640434	ebooks/51111
943267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51111.kindle.noimages	2020-05-25 00:40:58.57439	ebooks/51111
568920	text/html	http://www.gutenberg.org/ebooks/51111.html.noimages	2020-05-25 00:40:55.760433	ebooks/51111
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/51111.rdf	2020-06-11 01:42:21.43789	ebooks/51111
12352	image/jpeg	http://www.gutenberg.org/cache/epub/51111/pg51111.cover.medium.jpg	2020-05-25 00:40:58.625385	ebooks/51111
943283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51111.kindle.images	2020-05-25 00:40:57.419401	ebooks/51111
484577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51111/51111-8.txt	2016-02-02 11:32:44	ebooks/51111
191487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51111/51111-8.zip	2016-02-02 11:33:17	ebooks/51111
3371	image/jpeg	http://www.gutenberg.org/cache/epub/51111/pg51111.cover.small.jpg	2020-05-25 00:40:58.601396	ebooks/51111
511242	text/plain	http://www.gutenberg.org/ebooks/51111.txt.utf-8	2020-05-25 00:40:55.270423	ebooks/51111
238123	application/epub+zip	http://www.gutenberg.org/ebooks/51111.epub.images	2020-05-25 00:40:56.08644	ebooks/51111
84405	application/epub+zip	http://www.gutenberg.org/ebooks/51112.epub.noimages	2020-05-25 00:40:58.96038	ebooks/51112
50374	text/html; charset=us-ascii	http://www.gutenberg.org/files/51112/51112-h/51112-h.htm	2016-02-02 13:50:44	ebooks/51112
324866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51112.kindle.images	2020-05-25 00:40:59.215379	ebooks/51112
3795	image/jpeg	http://www.gutenberg.org/cache/epub/51112/pg51112.cover.small.jpg	2020-05-25 00:40:59.470392	ebooks/51112
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/51112.rdf	2020-06-11 01:42:21.463898	ebooks/51112
47354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51112/51112.txt	2016-02-02 13:50:44	ebooks/51112
47326	text/plain	http://www.gutenberg.org/ebooks/51112.txt.utf-8	2020-05-25 00:40:58.73438	ebooks/51112
18931	image/jpeg	http://www.gutenberg.org/cache/epub/51112/pg51112.cover.medium.jpg	2020-05-25 00:40:59.484387	ebooks/51112
143950	application/epub+zip	http://www.gutenberg.org/ebooks/51112.epub.images	2020-05-25 00:40:58.866393	ebooks/51112
217281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51112.kindle.noimages	2020-05-25 00:40:59.455371	ebooks/51112
140751	application/zip	http://www.gutenberg.org/files/51112/51112-h.zip	2016-02-02 13:50:44	ebooks/51112
17839	application/zip	http://www.gutenberg.org/files/51112/51112.zip	2016-02-02 13:50:44	ebooks/51112
1409864	application/epub+zip	http://www.gutenberg.org/ebooks/51113.epub.images	2020-05-25 00:41:00.949358	ebooks/51113
251962	text/plain; charset=utf-8	http://www.gutenberg.org/files/51113/51113-0.zip	2016-02-02 13:52:34	ebooks/51113
884380	text/html; charset=utf-8	http://www.gutenberg.org/files/51113/51113-h/51113-h.htm	2016-02-02 13:52:26	ebooks/51113
683180	text/plain; charset=utf-8	http://www.gutenberg.org/files/51113/51113-0.txt	2016-02-02 13:52:26	ebooks/51113
417314	application/epub+zip	http://www.gutenberg.org/ebooks/51113.epub.noimages	2020-05-25 00:41:01.773369	ebooks/51113
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/51113.rdf	2020-06-11 01:42:21.48889	ebooks/51113
1326425	application/zip	http://www.gutenberg.org/files/51113/51113-h.zip	2016-02-02 13:52:34	ebooks/51113
3162	image/jpeg	http://www.gutenberg.org/cache/epub/51113/pg51113.cover.small.jpg	2020-05-25 00:41:07.412568	ebooks/51113
1579270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51113.kindle.noimages	2020-05-25 00:41:07.306568	ebooks/51113
3554232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51113.kindle.images	2020-05-25 00:41:04.606347	ebooks/51113
17328	image/jpeg	http://www.gutenberg.org/cache/epub/51113/pg51113.cover.medium.jpg	2020-05-25 00:41:07.511591	ebooks/51113
3468	image/jpeg	http://www.gutenberg.org/cache/epub/51114/pg51114.cover.small.jpg	2020-05-25 00:41:14.451491	ebooks/51114
1458464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51114.kindle.images	2020-05-25 00:41:11.969529	ebooks/51114
18538	image/jpeg	http://www.gutenberg.org/cache/epub/51114/pg51114.cover.medium.jpg	2020-05-25 00:41:14.530488	ebooks/51114
396500	application/epub+zip	http://www.gutenberg.org/ebooks/51114.epub.images	2020-05-25 00:41:08.865601	ebooks/51114
357874	application/epub+zip	http://www.gutenberg.org/ebooks/51114.epub.noimages	2020-05-25 00:41:09.645592	ebooks/51114
335792	application/zip	http://www.gutenberg.org/files/51114/51114-h.zip	2016-02-02 13:53:36	ebooks/51114
776825	text/html; charset=utf-8	http://www.gutenberg.org/files/51114/51114-h/51114-h.htm	2016-02-02 13:53:34	ebooks/51114
622783	text/plain; charset=utf-8	http://www.gutenberg.org/files/51114/51114-0.txt	2016-02-02 13:53:32	ebooks/51114
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/51114.rdf	2020-06-11 01:42:21.511889	ebooks/51114
1381782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51114.kindle.noimages	2020-05-25 00:41:14.367484	ebooks/51114
220846	text/plain; charset=utf-8	http://www.gutenberg.org/files/51114/51114-0.zip	2016-02-02 13:53:36	ebooks/51114
281235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51115.kindle.noimages	2020-05-25 00:41:15.600469	ebooks/51115
192878	application/epub+zip	http://www.gutenberg.org/ebooks/51115.epub.images	2020-05-25 00:41:14.898486	ebooks/51115
67456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51115/51115-8.txt	2016-02-02 13:55:40	ebooks/51115
107511	application/epub+zip	http://www.gutenberg.org/ebooks/51115.epub.noimages	2020-05-25 00:41:14.999477	ebooks/51115
26566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51115/51115-8.zip	2016-02-02 13:55:42	ebooks/51115
438910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51115.kindle.images	2020-05-25 00:41:15.313483	ebooks/51115
67425	text/plain	http://www.gutenberg.org/ebooks/51115.txt.utf-8	2020-05-25 00:41:14.742486	ebooks/51115
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/51115.rdf	2020-06-11 01:42:21.537893	ebooks/51115
25413	image/jpeg	http://www.gutenberg.org/cache/epub/51115/pg51115.cover.medium.jpg	2020-05-25 00:41:15.632493	ebooks/51115
188953	text/html; charset=us-ascii	http://www.gutenberg.org/files/51115/51115-h.zip	2016-02-02 13:55:42	ebooks/51115
71278	text/html; charset=us-ascii	http://www.gutenberg.org/files/51115/51115-h/51115-h.htm	2016-02-02 13:55:40	ebooks/51115
4400	image/jpeg	http://www.gutenberg.org/cache/epub/51115/pg51115.cover.small.jpg	2020-05-25 00:41:15.617467	ebooks/51115
63520	application/zip	http://www.gutenberg.org/files/51116/51116-0.zip	2016-02-02 14:23:16	ebooks/51116
63323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51116/51116-8.zip	2016-02-02 14:23:16	ebooks/51116
196315	text/plain; charset=utf-8	http://www.gutenberg.org/files/51116/51116-0.txt	2016-02-02 14:22:14	ebooks/51116
10552527	application/zip	http://www.gutenberg.org/files/51116/51116-h.zip	2016-02-02 14:23:16	ebooks/51116
22460	image/jpeg	http://www.gutenberg.org/cache/epub/51116/pg51116.cover.medium.jpg	2020-05-25 00:41:27.048328	ebooks/51116
3425	image/jpeg	http://www.gutenberg.org/cache/epub/51116/pg51116.cover.small.jpg	2020-05-25 00:41:26.953329	ebooks/51116
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/51116.rdf	2020-06-11 01:42:21.563889	ebooks/51116
204983	application/epub+zip	http://www.gutenberg.org/ebooks/51116.epub.noimages	2020-05-25 00:41:20.418433	ebooks/51116
195865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51116/51116-8.txt	2016-02-02 14:23:06	ebooks/51116
8710998	application/epub+zip	http://www.gutenberg.org/ebooks/51116.epub.images	2020-05-25 00:41:19.308439	ebooks/51116
625311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51116.kindle.noimages	2020-05-25 00:41:26.850337	ebooks/51116
16513982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51116.kindle.images	2020-05-25 00:41:25.867363	ebooks/51116
240905	text/html; charset=utf-8	http://www.gutenberg.org/files/51116/51116-h/51116-h.htm	2016-02-02 14:22:16	ebooks/51116
821199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51117/51117-8.txt	2016-02-02 14:24:50	ebooks/51117
1549458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51117.kindle.noimages	2020-05-25 00:41:32.12047	ebooks/51117
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/51117.rdf	2020-06-11 01:42:21.589889	ebooks/51117
322410	application/zip	http://www.gutenberg.org/files/51117/51117-0.zip	2016-02-02 14:24:58	ebooks/51117
404160	application/epub+zip	http://www.gutenberg.org/ebooks/51117.epub.noimages	2020-05-25 00:41:28.457339	ebooks/51117
1588	image/jpeg	http://www.gutenberg.org/cache/epub/51117/pg51117.cover.small.jpg	2020-05-25 00:41:32.159467	ebooks/51117
596987	application/epub+zip	http://www.gutenberg.org/ebooks/51117.epub.images	2020-05-25 00:41:27.928312	ebooks/51117
8340	image/jpeg	http://www.gutenberg.org/cache/epub/51117/pg51117.cover.medium.jpg	2020-05-25 00:41:32.194456	ebooks/51117
577351	application/zip	http://www.gutenberg.org/files/51117/51117-h.zip	2016-02-02 14:24:58	ebooks/51117
881882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51117/51117-h/51117-h.htm	2016-02-02 14:24:18	ebooks/51117
1892061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51117.kindle.images	2020-05-25 00:41:30.310472	ebooks/51117
821181	text/plain; charset=utf-8	http://www.gutenberg.org/files/51117/51117-0.txt	2016-02-02 14:24:12	ebooks/51117
322394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51117/51117-8.zip	2016-02-02 14:24:58	ebooks/51117
151139	application/zip	http://www.gutenberg.org/files/51118/51118.zip	2016-02-03 06:07:30	ebooks/51118
436736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51118/51118.txt	2016-02-03 06:07:30	ebooks/51118
10920	image/jpeg	http://www.gutenberg.org/cache/epub/51118/pg51118.cover.medium.jpg	2020-05-25 00:41:35.951405	ebooks/51118
1792089	application/epub+zip	http://www.gutenberg.org/ebooks/51118.epub.images	2020-05-25 00:41:32.990437	ebooks/51118
3871331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51118.kindle.images	2020-05-25 00:41:34.760413	ebooks/51118
468419	text/html	http://www.gutenberg.org/files/51118/51118-h/51118-h.htm	2016-02-03 06:12:05	ebooks/51118
2208	image/jpeg	http://www.gutenberg.org/cache/epub/51118/pg51118.cover.small.jpg	2020-05-25 00:41:35.849403	ebooks/51118
436737	text/plain	http://www.gutenberg.org/ebooks/51118.txt.utf-8	2020-05-25 00:41:32.333452	ebooks/51118
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/51118.rdf	2020-06-11 01:42:21.616888	ebooks/51118
1862760	text/html	http://www.gutenberg.org/files/51118/51118-h.zip	2016-02-03 06:14:33	ebooks/51118
267959	application/epub+zip	http://www.gutenberg.org/ebooks/51118.epub.noimages	2020-05-25 00:41:33.411439	ebooks/51118
893873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51118.kindle.noimages	2020-05-25 00:41:35.749457	ebooks/51118
60362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51119/51119-h/51119-h.htm	2016-02-03 05:33:14	ebooks/51119
86789	application/zip	http://www.gutenberg.org/files/51119/51119-h.zip	2016-02-03 05:33:16	ebooks/51119
252335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51119.kindle.noimages	2020-05-25 00:41:36.809403	ebooks/51119
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/51119.rdf	2020-06-11 01:42:21.640888	ebooks/51119
18236	image/jpeg	http://www.gutenberg.org/cache/epub/51119/pg51119.cover.medium.jpg	2020-05-25 00:41:36.846387	ebooks/51119
55635	text/plain; charset=utf-8	http://www.gutenberg.org/files/51119/51119-0.txt	2016-02-03 05:33:12	ebooks/51119
91823	application/epub+zip	http://www.gutenberg.org/ebooks/51119.epub.images	2020-05-25 00:41:36.175404	ebooks/51119
87227	application/epub+zip	http://www.gutenberg.org/ebooks/51119.epub.noimages	2020-05-25 00:41:36.279401	ebooks/51119
3562	image/jpeg	http://www.gutenberg.org/cache/epub/51119/pg51119.cover.small.jpg	2020-05-25 00:41:36.828387	ebooks/51119
260087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51119.kindle.images	2020-05-25 00:41:36.548404	ebooks/51119
21378	text/plain; charset=utf-8	http://www.gutenberg.org/files/51119/51119-0.zip	2016-02-03 05:33:16	ebooks/51119
629415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5112.kindle.images	2020-06-03 00:15:04.257988	ebooks/5112
27467	image/jpeg	http://www.gutenberg.org/cache/epub/5112/pg5112.cover.medium.jpg	2020-06-03 00:15:05.11198	ebooks/5112
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/5112.rdf	2020-06-11 01:04:12.304243	ebooks/5112
4986	image/jpeg	http://www.gutenberg.org/cache/epub/5112/pg5112.cover.small.jpg	2020-06-03 00:15:05.069983	ebooks/5112
629404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5112.kindle.noimages	2020-06-03 00:15:05.025975	ebooks/5112
115994	text/html	http://www.gutenberg.org/files/5112/5112-h.zip	2015-02-09 11:50:28	ebooks/5112
150740	application/epub+zip	http://www.gutenberg.org/ebooks/5112.epub.noimages	2020-06-03 00:15:03.487991	ebooks/5112
150739	application/epub+zip	http://www.gutenberg.org/ebooks/5112.epub.images	2020-06-03 00:15:03.230017	ebooks/5112
332690	text/html	http://www.gutenberg.org/files/5112/5112-h/5112-h.htm	2015-02-09 11:48:24	ebooks/5112
110421	text/plain; charset=utf-8	http://www.gutenberg.org/files/5112/5112-0.zip	2015-02-09 11:50:28	ebooks/5112
289691	text/plain; charset=utf-8	http://www.gutenberg.org/files/5112/5112-0.txt	2015-02-09 11:47:50	ebooks/5112
323295	application/epub+zip	http://www.gutenberg.org/ebooks/51120.epub.noimages	2020-05-25 00:41:38.198421	ebooks/51120
520370	text/html; charset=utf-8	http://www.gutenberg.org/files/51120/51120-h/51120-h.htm	2016-02-03 05:34:12	ebooks/51120
1048085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51120.kindle.images	2020-05-25 00:41:39.738351	ebooks/51120
430991	text/plain; charset=utf-8	http://www.gutenberg.org/files/51120/51120-0.txt	2016-02-03 05:34:08	ebooks/51120
1048077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51120.kindle.noimages	2020-05-25 00:41:41.279332	ebooks/51120
162266	application/zip	http://www.gutenberg.org/files/51120/51120-0.zip	2016-02-03 05:34:12	ebooks/51120
3004	image/jpeg	http://www.gutenberg.org/cache/epub/51120/pg51120.cover.small.jpg	2020-05-25 00:41:41.37433	ebooks/51120
317772	application/zip	http://www.gutenberg.org/files/51120/51120-h.zip	2016-02-03 05:34:12	ebooks/51120
323295	application/epub+zip	http://www.gutenberg.org/ebooks/51120.epub.images	2020-05-25 00:41:37.680383	ebooks/51120
18720	image/jpeg	http://www.gutenberg.org/cache/epub/51120/pg51120.cover.medium.jpg	2020-05-25 00:41:41.464345	ebooks/51120
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/51120.rdf	2020-06-11 01:42:21.663898	ebooks/51120
35771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51121/51121.txt	2016-02-03 05:35:06	ebooks/51121
247211	text/html; charset=us-ascii	http://www.gutenberg.org/files/51121/51121-h.zip	2016-02-03 05:35:06	ebooks/51121
128449	application/epub+zip	http://www.gutenberg.org/ebooks/51121.epub.noimages	2020-05-25 00:41:41.934339	ebooks/51121
476485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51121.kindle.images	2020-05-25 00:41:42.171317	ebooks/51121
4304	image/jpeg	http://www.gutenberg.org/cache/epub/51121/pg51121.cover.small.jpg	2020-05-25 00:41:42.400314	ebooks/51121
13571	application/zip	http://www.gutenberg.org/files/51121/51121.zip	2016-02-03 05:35:06	ebooks/51121
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/51121.rdf	2020-06-11 01:42:21.689893	ebooks/51121
35741	text/plain	http://www.gutenberg.org/ebooks/51121.txt.utf-8	2020-05-25 00:41:41.673334	ebooks/51121
27336	image/jpeg	http://www.gutenberg.org/cache/epub/51121/pg51121.cover.medium.jpg	2020-05-25 00:41:42.417322	ebooks/51121
226745	application/epub+zip	http://www.gutenberg.org/ebooks/51121.epub.images	2020-05-25 00:41:41.824334	ebooks/51121
38525	text/html; charset=us-ascii	http://www.gutenberg.org/files/51121/51121-h/51121-h.htm	2016-02-03 05:35:06	ebooks/51121
296457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51121.kindle.noimages	2020-05-25 00:41:42.381313	ebooks/51121
71568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51122/51122.zip	2016-02-03 05:35:46	ebooks/51122
543664	text/html; charset=us-ascii	http://www.gutenberg.org/files/51122/51122-h.zip	2016-02-03 05:35:46	ebooks/51122
193012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51122/51122.txt	2016-02-03 05:35:46	ebooks/51122
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/51122.rdf	2020-06-11 01:42:21.714888	ebooks/51122
1199096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51122.kindle.images	2020-05-25 00:41:43.562309	ebooks/51122
5037	image/jpeg	http://www.gutenberg.org/cache/epub/51122/pg51122.cover.small.jpg	2020-05-25 00:41:44.102596	ebooks/51122
192982	text/plain	http://www.gutenberg.org/ebooks/51122.txt.utf-8	2020-05-25 00:41:42.506331	ebooks/51122
549760	application/epub+zip	http://www.gutenberg.org/ebooks/51122.epub.images	2020-05-25 00:41:42.827315	ebooks/51122
201504	text/html; charset=us-ascii	http://www.gutenberg.org/files/51122/51122-h/51122-h.htm	2016-02-03 05:35:46	ebooks/51122
531142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51122.kindle.noimages	2020-05-25 00:41:44.081599	ebooks/51122
186710	application/epub+zip	http://www.gutenberg.org/ebooks/51122.epub.noimages	2020-05-25 00:41:42.956324	ebooks/51122
32167	image/jpeg	http://www.gutenberg.org/cache/epub/51122/pg51122.cover.medium.jpg	2020-05-25 00:41:44.121606	ebooks/51122
1022586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51123.kindle.noimages	2020-05-25 00:41:48.060547	ebooks/51123
561809	application/epub+zip	http://www.gutenberg.org/ebooks/51123.epub.images	2020-05-25 00:41:44.921603	ebooks/51123
948182	text/html	http://www.gutenberg.org/files/51123/51123-h.zip	2016-02-03 11:10:34	ebooks/51123
200339	application/zip	http://www.gutenberg.org/files/51123/51123-0.zip	2016-02-03 11:10:34	ebooks/51123
11566	application/rdf+xml	http://www.gutenberg.org/ebooks/51123.rdf	2020-06-11 01:42:21.736886	ebooks/51123
2933	image/jpeg	http://www.gutenberg.org/cache/epub/51123/pg51123.cover.small.jpg	2020-05-25 00:41:48.124545	ebooks/51123
11510	image/jpeg	http://www.gutenberg.org/cache/epub/51123/pg51123.cover.medium.jpg	2020-05-25 00:41:48.181546	ebooks/51123
626554	text/html	http://www.gutenberg.org/files/51123/51123-h/51123-h.htm	2016-02-03 11:05:30	ebooks/51123
557221	text/plain; charset=utf-8	http://www.gutenberg.org/files/51123/51123-0.txt	2016-02-03 11:05:09	ebooks/51123
1659577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51123.kindle.images	2020-05-25 00:41:46.704566	ebooks/51123
241670	application/epub+zip	http://www.gutenberg.org/ebooks/51123.epub.noimages	2020-05-25 00:41:45.275594	ebooks/51123
625744	text/html	http://www.gutenberg.org/ebooks/51124.html.images	2020-05-25 00:41:48.665533	ebooks/51124
270435	application/epub+zip	http://www.gutenberg.org/ebooks/51124.epub.images	2020-05-25 00:41:49.029552	ebooks/51124
1083327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51124.kindle.noimages	2020-05-25 00:41:51.328497	ebooks/51124
625744	text/html	http://www.gutenberg.org/ebooks/51124.html.noimages	2020-05-25 00:41:48.785577	ebooks/51124
4689	image/jpeg	http://www.gutenberg.org/cache/epub/51124/pg51124.cover.small.jpg	2020-05-25 00:41:51.356516	ebooks/51124
25027	image/jpeg	http://www.gutenberg.org/cache/epub/51124/pg51124.cover.medium.jpg	2020-05-25 00:41:51.383496	ebooks/51124
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/51124.rdf	2020-06-11 01:42:21.760888	ebooks/51124
575255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51124/51124-8.txt	2016-02-04 06:55:10	ebooks/51124
270435	application/epub+zip	http://www.gutenberg.org/ebooks/51124.epub.noimages	2020-05-25 00:41:49.181533	ebooks/51124
225647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51124/51124-8.zip	2016-02-04 06:55:58	ebooks/51124
1083411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51124.kindle.images	2020-05-25 00:41:50.250529	ebooks/51124
599554	text/plain	http://www.gutenberg.org/ebooks/51124.txt.utf-8	2020-05-25 00:41:48.367579	ebooks/51124
4542	image/jpeg	http://www.gutenberg.org/cache/epub/51125/pg51125.cover.small.jpg	2020-05-25 00:41:53.724497	ebooks/51125
269819	text/html; charset=us-ascii	http://www.gutenberg.org/files/51125/51125-h.zip	2016-02-05 03:37:56	ebooks/51125
142879	application/zip	http://www.gutenberg.org/files/51125/51125.zip	2016-02-05 03:37:56	ebooks/51125
762323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51125.kindle.noimages	2020-05-25 00:41:53.701473	ebooks/51125
858701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51125.kindle.images	2020-05-25 00:41:52.871486	ebooks/51125
217039	application/epub+zip	http://www.gutenberg.org/ebooks/51125.epub.noimages	2020-05-25 00:41:52.011524	ebooks/51125
376963	text/plain	http://www.gutenberg.org/ebooks/51125.txt.utf-8	2020-05-25 00:41:51.504546	ebooks/51125
392722	text/html; charset=us-ascii	http://www.gutenberg.org/files/51125/51125-h/51125-h.htm	2016-02-05 03:37:56	ebooks/51125
23277	image/jpeg	http://www.gutenberg.org/cache/epub/51125/pg51125.cover.medium.jpg	2020-05-25 00:41:53.745488	ebooks/51125
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/51125.rdf	2020-06-11 01:42:21.786895	ebooks/51125
376993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51125/51125.txt	2016-02-05 03:37:54	ebooks/51125
278185	application/epub+zip	http://www.gutenberg.org/ebooks/51125.epub.images	2020-05-25 00:41:51.842556	ebooks/51125
4375	image/jpeg	http://www.gutenberg.org/cache/epub/51126/pg51126.cover.small.jpg	2020-05-25 00:41:54.822465	ebooks/51126
72348	text/html; charset=us-ascii	http://www.gutenberg.org/files/51126/51126-h/51126-h.htm	2016-02-05 04:51:00	ebooks/51126
67793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51126/51126.txt	2016-02-05 04:51:00	ebooks/51126
128380	application/epub+zip	http://www.gutenberg.org/ebooks/51126.epub.noimages	2020-05-25 00:41:54.109486	ebooks/51126
383872	application/zip	http://www.gutenberg.org/files/51126/51126-h.zip	2016-02-05 04:51:00	ebooks/51126
794967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51126.kindle.images	2020-05-25 00:41:54.4995	ebooks/51126
388239	application/epub+zip	http://www.gutenberg.org/ebooks/51126.epub.images	2020-05-25 00:41:54.007476	ebooks/51126
67763	text/plain	http://www.gutenberg.org/ebooks/51126.txt.utf-8	2020-05-25 00:41:53.843485	ebooks/51126
317960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51126.kindle.noimages	2020-05-25 00:41:54.803455	ebooks/51126
14419	application/rdf+xml	http://www.gutenberg.org/ebooks/51126.rdf	2020-06-11 01:42:21.813889	ebooks/51126
26908	application/zip	http://www.gutenberg.org/files/51126/51126.zip	2016-02-05 04:51:00	ebooks/51126
24409	image/jpeg	http://www.gutenberg.org/cache/epub/51126/pg51126.cover.medium.jpg	2020-05-25 00:41:54.840454	ebooks/51126
495416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51127/51127-h.zip	2016-02-04 12:10:12	ebooks/51127
207066	text/plain	http://www.gutenberg.org/ebooks/51127.txt.utf-8	2020-05-25 00:41:54.935487	ebooks/51127
33500	image/jpeg	http://www.gutenberg.org/cache/epub/51127/pg51127.cover.medium.jpg	2020-05-25 00:41:57.129424	ebooks/51127
869576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51127.kindle.images	2020-05-25 00:41:56.457434	ebooks/51127
228945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51127/51127-h/51127-h.htm	2016-02-04 12:10:00	ebooks/51127
586248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51127.kindle.noimages	2020-05-25 00:41:57.08444	ebooks/51127
79137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51127/51127-8.zip	2016-02-04 12:10:12	ebooks/51127
329580	application/epub+zip	http://www.gutenberg.org/ebooks/51127.epub.images	2020-05-25 00:41:55.527472	ebooks/51127
4847	image/jpeg	http://www.gutenberg.org/cache/epub/51127/pg51127.cover.small.jpg	2020-05-25 00:41:57.107441	ebooks/51127
181992	application/epub+zip	http://www.gutenberg.org/ebooks/51127.epub.noimages	2020-05-25 00:41:55.751475	ebooks/51127
206979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51127/51127-8.txt	2016-02-04 12:10:00	ebooks/51127
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/51127.rdf	2020-06-11 01:42:21.837892	ebooks/51127
87541	application/zip	http://www.gutenberg.org/files/51128/51128-0.zip	2020-06-14 12:21:59	ebooks/51128
705691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51128.kindle.noimages	2020-06-14 15:02:19.069789	ebooks/51128
1406755	application/zip	http://www.gutenberg.org/files/51128/51128-h.zip	2016-02-05 06:20:24	ebooks/51128
366701	text/html	http://www.gutenberg.org/files/51128/51128-h/51128-h.htm	2016-02-05 06:17:15	ebooks/51128
189731	application/epub+zip	http://www.gutenberg.org/ebooks/51128.epub.noimages	2020-06-14 15:02:15.684825	ebooks/51128
5216844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51128.kindle.images	2020-06-14 15:02:17.728808	ebooks/51128
11665	application/rdf+xml	http://www.gutenberg.org/ebooks/51128.rdf	2020-06-14 15:02:19.637777	ebooks/51128
21743	image/jpeg	http://www.gutenberg.org/cache/epub/51128/pg51128.cover.medium.jpg	2020-06-14 15:02:19.365782	ebooks/51128
3163	image/jpeg	http://www.gutenberg.org/cache/epub/51128/pg51128.cover.small.jpg	2020-06-14 15:02:19.235788	ebooks/51128
3002204	application/epub+zip	http://www.gutenberg.org/ebooks/51128.epub.images	2020-06-14 15:02:14.956699	ebooks/51128
243829	text/plain; charset=utf-8	http://www.gutenberg.org/files/51128/51128-0.txt	2020-06-14 12:21:59	ebooks/51128
4305	image/jpeg	http://www.gutenberg.org/cache/epub/51129/pg51129.cover.small.jpg	2020-05-25 00:42:03.942339	ebooks/51129
201169	application/epub+zip	http://www.gutenberg.org/ebooks/51129.epub.images	2020-05-25 00:42:03.230433	ebooks/51129
146311	application/epub+zip	http://www.gutenberg.org/ebooks/51129.epub.noimages	2020-05-25 00:42:03.330394	ebooks/51129
52365	text/plain	http://www.gutenberg.org/ebooks/51129.txt.utf-8	2020-05-25 00:42:03.092352	ebooks/51129
198062	text/html; charset=us-ascii	http://www.gutenberg.org/files/51129/51129-h.zip	2016-02-05 10:16:02	ebooks/51129
426697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51129.kindle.images	2020-05-25 00:42:03.628359	ebooks/51129
326991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51129.kindle.noimages	2020-05-25 00:42:03.923358	ebooks/51129
20352	application/zip	http://www.gutenberg.org/files/51129/51129.zip	2016-02-05 10:16:02	ebooks/51129
52393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51129/51129.txt	2016-02-05 10:16:02	ebooks/51129
55471	text/html; charset=us-ascii	http://www.gutenberg.org/files/51129/51129-h/51129-h.htm	2016-02-05 10:16:02	ebooks/51129
25647	image/jpeg	http://www.gutenberg.org/cache/epub/51129/pg51129.cover.medium.jpg	2020-05-25 00:42:03.95935	ebooks/51129
14206	application/rdf+xml	http://www.gutenberg.org/ebooks/51129.rdf	2020-06-11 01:42:21.888892	ebooks/51129
319760	application/epub+zip	http://www.gutenberg.org/ebooks/5113.epub.images	2020-06-03 00:15:06.010962	ebooks/5113
319760	application/epub+zip	http://www.gutenberg.org/ebooks/5113.epub.noimages	2020-06-03 00:15:06.163997	ebooks/5113
712762	text/html	http://www.gutenberg.org/ebooks/5113.html.images	2020-06-03 00:15:05.613005	ebooks/5113
683145	text/plain	http://www.gutenberg.org/ebooks/5113.txt.utf-8	2020-06-03 00:15:05.264974	ebooks/5113
1224672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5113.kindle.noimages	2020-06-03 00:15:08.732932	ebooks/5113
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/5113.rdf	2020-06-11 01:04:12.329245	ebooks/5113
1224680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5113.kindle.images	2020-06-03 00:15:07.443942	ebooks/5113
2804	image/jpeg	http://www.gutenberg.org/cache/epub/5113/pg5113.cover.small.jpg	2020-06-03 00:15:08.758934	ebooks/5113
11561	image/jpeg	http://www.gutenberg.org/cache/epub/5113/pg5113.cover.medium.jpg	2020-06-03 00:15:08.782927	ebooks/5113
683175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5113/5113.txt	2015-04-07 08:52:44	ebooks/5113
712762	text/html	http://www.gutenberg.org/ebooks/5113.html.noimages	2020-06-03 00:15:05.748968	ebooks/5113
279854	application/zip	http://www.gutenberg.org/files/5113/5113.zip	2015-04-07 08:53:02	ebooks/5113
1060515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51130.kindle.images	2020-05-25 00:42:06.401326	ebooks/51130
4021	image/jpeg	http://www.gutenberg.org/cache/epub/51130/pg51130.cover.small.jpg	2020-05-25 00:42:07.634313	ebooks/51130
285994	text/html; charset=utf-8	http://www.gutenberg.org/files/51130/51130-h.zip	2016-02-05 10:18:10	ebooks/51130
916296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51130.kindle.noimages	2020-05-25 00:42:07.596309	ebooks/51130
436077	text/html; charset=utf-8	http://www.gutenberg.org/files/51130/51130-h/51130-h.htm	2016-02-05 10:18:08	ebooks/51130
339165	application/epub+zip	http://www.gutenberg.org/ebooks/51130.epub.images	2020-05-25 00:42:04.716332	ebooks/51130
379889	text/plain; charset=utf-8	http://www.gutenberg.org/files/51130/51130-0.txt	2016-02-05 10:18:06	ebooks/51130
25504	image/jpeg	http://www.gutenberg.org/cache/epub/51130/pg51130.cover.medium.jpg	2020-05-25 00:42:07.6713	ebooks/51130
149855	application/zip	http://www.gutenberg.org/files/51130/51130-0.zip	2016-02-05 10:18:10	ebooks/51130
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/51130.rdf	2020-06-11 01:42:21.912935	ebooks/51130
266354	application/epub+zip	http://www.gutenberg.org/ebooks/51130.epub.noimages	2020-05-25 00:42:05.247345	ebooks/51130
582506	application/zip	http://www.gutenberg.org/files/51131/51131-h.zip	2016-02-05 10:20:52	ebooks/51131
1173054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51131.kindle.images	2020-05-25 00:42:09.502519	ebooks/51131
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/51131.rdf	2020-06-11 01:42:21.936885	ebooks/51131
2044	image/jpeg	http://www.gutenberg.org/cache/epub/51131/pg51131.cover.small.jpg	2020-05-25 00:42:10.398459	ebooks/51131
90157	application/zip	http://www.gutenberg.org/files/51131/51131-0.zip	2016-02-05 10:20:52	ebooks/51131
683267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51131.kindle.noimages	2020-05-25 00:42:10.360468	ebooks/51131
459410	application/epub+zip	http://www.gutenberg.org/ebooks/51131.epub.images	2020-05-25 00:42:08.294324	ebooks/51131
211767	application/epub+zip	http://www.gutenberg.org/ebooks/51131.epub.noimages	2020-05-25 00:42:08.594484	ebooks/51131
23030	image/jpeg	http://www.gutenberg.org/cache/epub/51131/pg51131.cover.medium.jpg	2020-05-25 00:42:10.433465	ebooks/51131
293428	text/html; charset=utf-8	http://www.gutenberg.org/files/51131/51131-h/51131-h.htm	2016-02-05 10:20:52	ebooks/51131
242330	text/plain; charset=utf-8	http://www.gutenberg.org/files/51131/51131-0.txt	2016-02-05 10:20:50	ebooks/51131
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/51132.rdf	2020-06-11 01:42:21.961893	ebooks/51132
187514	application/zip	http://www.gutenberg.org/files/51132/51132-h.zip	2016-02-05 10:22:46	ebooks/51132
30168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51132/51132.txt	2016-02-05 10:22:44	ebooks/51132
190992	application/epub+zip	http://www.gutenberg.org/ebooks/51132.epub.images	2020-05-25 00:42:10.678465	ebooks/51132
137625	application/epub+zip	http://www.gutenberg.org/ebooks/51132.epub.noimages	2020-05-25 00:42:10.773468	ebooks/51132
290505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51132.kindle.noimages	2020-05-25 00:42:11.238456	ebooks/51132
388348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51132.kindle.images	2020-05-25 00:42:11.013457	ebooks/51132
25647	image/jpeg	http://www.gutenberg.org/cache/epub/51132/pg51132.cover.medium.jpg	2020-05-25 00:42:11.274463	ebooks/51132
11429	application/zip	http://www.gutenberg.org/files/51132/51132.zip	2016-02-05 10:22:46	ebooks/51132
4305	image/jpeg	http://www.gutenberg.org/cache/epub/51132/pg51132.cover.small.jpg	2020-05-25 00:42:11.25844	ebooks/51132
30140	text/plain	http://www.gutenberg.org/ebooks/51132.txt.utf-8	2020-05-25 00:42:10.549477	ebooks/51132
32711	text/html; charset=us-ascii	http://www.gutenberg.org/files/51132/51132-h/51132-h.htm	2016-02-05 10:22:44	ebooks/51132
2686776	application/zip	http://www.gutenberg.org/files/51133/51133-h.zip	2016-02-05 14:02:14	ebooks/51133
9731	image/jpeg	http://www.gutenberg.org/cache/epub/51133/pg51133.cover.medium.jpg	2020-05-25 00:42:24.582581	ebooks/51133
6466211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51133.kindle.images	2020-05-25 00:42:20.082334	ebooks/51133
418992	application/zip	http://www.gutenberg.org/files/51133/51133-0.zip	2016-02-05 14:02:14	ebooks/51133
607891	application/epub+zip	http://www.gutenberg.org/ebooks/51133.epub.noimages	2020-05-25 00:42:15.362397	ebooks/51133
2656041	application/epub+zip	http://www.gutenberg.org/ebooks/51133.epub.images	2020-05-25 00:42:13.804451	ebooks/51133
2406125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51133.kindle.noimages	2020-05-25 00:42:24.165573	ebooks/51133
1193340	text/plain; charset=utf-8	http://www.gutenberg.org/files/51133/51133-0.txt	2016-02-05 14:02:08	ebooks/51133
1411	image/jpeg	http://www.gutenberg.org/cache/epub/51133/pg51133.cover.small.jpg	2020-05-25 00:42:24.380578	ebooks/51133
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/51133.rdf	2020-06-11 01:42:21.984895	ebooks/51133
1615832	text/html; charset=utf-8	http://www.gutenberg.org/files/51133/51133-h/51133-h.htm	2016-02-05 14:02:10	ebooks/51133
15696382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51134.kindle.images	2020-06-14 15:02:27.834666	ebooks/51134
7585186	application/epub+zip	http://www.gutenberg.org/ebooks/51134.epub.images	2020-06-14 15:02:23.075739	ebooks/51134
602598	text/plain; charset=utf-8	http://www.gutenberg.org/files/51134/51134-0.txt	2020-06-14 12:22:11	ebooks/51134
224208	text/plain; charset=utf-8	http://www.gutenberg.org/files/51134/51134-0.zip	2020-06-14 12:22:11	ebooks/51134
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/51134.rdf	2020-06-14 15:02:30.357981	ebooks/51134
352201	application/epub+zip	http://www.gutenberg.org/ebooks/51134.epub.noimages	2020-06-14 15:02:23.869752	ebooks/51134
1327635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51134.kindle.noimages	2020-06-14 15:02:29.965941	ebooks/51134
4436625	text/html	http://www.gutenberg.org/files/51134/51134-h.zip	2016-02-06 06:04:37	ebooks/51134
23500	image/jpeg	http://www.gutenberg.org/cache/epub/51134/pg51134.cover.medium.jpg	2020-06-14 15:02:30.162937	ebooks/51134
2475	image/jpeg	http://www.gutenberg.org/cache/epub/51134/pg51134.cover.small.jpg	2020-06-14 15:02:30.067952	ebooks/51134
753921	text/html	http://www.gutenberg.org/files/51134/51134-h/51134-h.htm	2016-02-06 06:03:08	ebooks/51134
722004	text/html; charset=utf-8	http://www.gutenberg.org/files/51135/51135-h.zip	2016-02-06 07:13:18	ebooks/51135
2999	image/jpeg	http://www.gutenberg.org/cache/epub/51135/pg51135.cover.small.jpg	2020-05-25 00:42:37.8554	ebooks/51135
878386	text/html; charset=utf-8	http://www.gutenberg.org/files/51135/51135-h/51135-h.htm	2016-02-06 07:12:44	ebooks/51135
285320	application/zip	http://www.gutenberg.org/files/51135/51135-0.zip	2016-02-06 07:13:18	ebooks/51135
668358	application/epub+zip	http://www.gutenberg.org/ebooks/51135.epub.images	2020-05-25 00:42:33.707478	ebooks/51135
1433377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51135.kindle.noimages	2020-05-25 00:42:37.831398	ebooks/51135
397065	application/epub+zip	http://www.gutenberg.org/ebooks/51135.epub.noimages	2020-05-25 00:42:34.176467	ebooks/51135
2125015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51135.kindle.images	2020-05-25 00:42:36.317448	ebooks/51135
19798	image/jpeg	http://www.gutenberg.org/cache/epub/51135/pg51135.cover.medium.jpg	2020-05-25 00:42:37.876409	ebooks/51135
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/51135.rdf	2020-06-11 01:42:22.031898	ebooks/51135
834633	text/plain; charset=utf-8	http://www.gutenberg.org/files/51135/51135-0.txt	2016-02-06 07:12:56	ebooks/51135
137729	application/epub+zip	http://www.gutenberg.org/ebooks/51136.epub.images	2020-05-25 00:42:38.119404	ebooks/51136
241520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51136.kindle.noimages	2020-05-25 00:42:38.715396	ebooks/51136
42652	text/plain	http://www.gutenberg.org/ebooks/51136.txt.utf-8	2020-05-25 00:42:37.98241	ebooks/51136
4225	image/jpeg	http://www.gutenberg.org/cache/epub/51136/pg51136.cover.small.jpg	2020-05-25 00:42:38.732387	ebooks/51136
100924	application/epub+zip	http://www.gutenberg.org/ebooks/51136.epub.noimages	2020-05-25 00:42:38.216402	ebooks/51136
134520	application/zip	http://www.gutenberg.org/files/51136/51136-h.zip	2016-02-06 07:06:10	ebooks/51136
307845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51136.kindle.images	2020-05-25 00:42:38.472392	ebooks/51136
16251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51136/51136.zip	2016-02-06 07:06:10	ebooks/51136
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/51136.rdf	2020-06-11 01:42:22.056936	ebooks/51136
45582	text/html; charset=us-ascii	http://www.gutenberg.org/files/51136/51136-h/51136-h.htm	2016-02-06 07:06:10	ebooks/51136
23292	image/jpeg	http://www.gutenberg.org/cache/epub/51136/pg51136.cover.medium.jpg	2020-05-25 00:42:38.748403	ebooks/51136
42680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51136/51136.txt	2016-02-06 07:06:10	ebooks/51136
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/51137.rdf	2020-06-11 01:42:22.081897	ebooks/51137
35644	text/html; charset=us-ascii	http://www.gutenberg.org/files/51137/51137-h/51137-h.htm	2016-02-06 07:07:08	ebooks/51137
161289	application/epub+zip	http://www.gutenberg.org/ebooks/51137.epub.images	2020-05-25 00:42:38.964427	ebooks/51137
33009	text/plain	http://www.gutenberg.org/ebooks/51137.txt.utf-8	2020-05-25 00:42:38.834408	ebooks/51137
12720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51137/51137.zip	2016-02-06 07:07:08	ebooks/51137
345969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51137.kindle.images	2020-05-25 00:42:39.292403	ebooks/51137
230417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51137.kindle.noimages	2020-05-25 00:42:39.51138	ebooks/51137
157733	text/html; charset=us-ascii	http://www.gutenberg.org/files/51137/51137-h.zip	2016-02-06 07:07:08	ebooks/51137
33037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51137/51137.txt	2016-02-06 07:07:08	ebooks/51137
22381	image/jpeg	http://www.gutenberg.org/cache/epub/51137/pg51137.cover.medium.jpg	2020-05-25 00:42:39.542375	ebooks/51137
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51137/pg51137.cover.small.jpg	2020-05-25 00:42:39.527383	ebooks/51137
97937	application/epub+zip	http://www.gutenberg.org/ebooks/51137.epub.noimages	2020-05-25 00:42:39.059389	ebooks/51137
478805	application/epub+zip	http://www.gutenberg.org/ebooks/51138.epub.images	2020-05-25 00:42:41.60938	ebooks/51138
21036	image/jpeg	http://www.gutenberg.org/cache/epub/51138/pg51138.cover.medium.jpg	2020-05-25 00:42:44.848326	ebooks/51138
159867	application/epub+zip	http://www.gutenberg.org/ebooks/51138.epub.noimages	2020-05-25 00:42:42.363353	ebooks/51138
592277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51138.kindle.noimages	2020-05-25 00:42:44.743317	ebooks/51138
3337	image/jpeg	http://www.gutenberg.org/cache/epub/51138/pg51138.cover.small.jpg	2020-05-25 00:42:44.798309	ebooks/51138
1230931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51138.kindle.images	2020-05-25 00:42:43.568335	ebooks/51138
178528	text/plain	http://www.gutenberg.org/ebooks/51138.txt.utf-8	2020-05-25 00:42:39.629383	ebooks/51138
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/51138.rdf	2020-06-11 01:42:22.107884	ebooks/51138
481349	application/zip	http://www.gutenberg.org/files/51138/51138-h.zip	2016-02-06 07:08:24	ebooks/51138
69111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51138/51138-8.zip	2016-02-06 07:08:24	ebooks/51138
312988	text/html	http://www.gutenberg.org/files/51138/51138-h/51138-h.htm	2016-02-06 07:08:22	ebooks/51138
178346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51138/51138-8.txt	2016-02-06 07:08:20	ebooks/51138
59058	application/epub+zip	http://www.gutenberg.org/ebooks/51139.epub.noimages	2020-05-25 00:42:45.397311	ebooks/51139
15651	image/jpeg	http://www.gutenberg.org/cache/epub/51139/pg51139.cover.medium.jpg	2020-05-25 00:42:46.053299	ebooks/51139
4416	image/jpeg	http://www.gutenberg.org/cache/epub/51139/pg51139.cover.small.jpg	2020-05-25 00:42:46.025305	ebooks/51139
38900	text/html; charset=utf-8	http://www.gutenberg.org/files/51139/51139-h.zip	2016-02-06 08:53:20	ebooks/51139
236817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51139.kindle.images	2020-05-25 00:42:45.696356	ebooks/51139
236810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51139.kindle.noimages	2020-05-25 00:42:45.996295	ebooks/51139
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/51139.rdf	2020-06-11 01:42:22.130882	ebooks/51139
99706	text/html; charset=utf-8	http://www.gutenberg.org/files/51139/51139-h/51139-h.htm	2016-02-06 08:52:52	ebooks/51139
37738	text/plain; charset=utf-8	http://www.gutenberg.org/files/51139/51139-0.zip	2016-02-06 08:53:20	ebooks/51139
92820	text/plain; charset=utf-8	http://www.gutenberg.org/files/51139/51139-0.txt	2016-02-06 08:51:50	ebooks/51139
59057	application/epub+zip	http://www.gutenberg.org/ebooks/51139.epub.images	2020-05-25 00:42:45.211315	ebooks/51139
1289887	text/plain	http://www.gutenberg.org/ebooks/5114.txt.utf-8	2020-06-03 00:15:08.912924	ebooks/5114
584751	application/epub+zip	http://www.gutenberg.org/ebooks/5114.epub.noimages	2020-06-03 00:15:10.64094	ebooks/5114
2291026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5114.kindle.images	2020-06-03 00:15:13.010913	ebooks/5114
9251	image/jpeg	http://www.gutenberg.org/cache/epub/5114/pg5114.cover.medium.jpg	2020-06-03 00:15:15.431837	ebooks/5114
2291011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5114.kindle.noimages	2020-06-03 00:15:15.380853	ebooks/5114
1349840	text/html	http://www.gutenberg.org/ebooks/5114.html.images	2020-06-03 00:15:09.567939	ebooks/5114
584750	application/epub+zip	http://www.gutenberg.org/ebooks/5114.epub.images	2020-06-03 00:15:10.334908	ebooks/5114
1349840	text/html	http://www.gutenberg.org/ebooks/5114.html.noimages	2020-06-03 00:15:09.812943	ebooks/5114
2501	image/jpeg	http://www.gutenberg.org/cache/epub/5114/pg5114.cover.small.jpg	2020-06-03 00:15:15.407851	ebooks/5114
1289915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5114/5114.txt	2013-06-20 10:46:08	ebooks/5114
520306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5114/5114.zip	2013-06-20 10:47:58	ebooks/5114
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/5114.rdf	2020-06-11 01:04:12.353241	ebooks/5114
175061	application/epub+zip	http://www.gutenberg.org/ebooks/51140.epub.noimages	2020-05-25 00:42:46.725307	ebooks/51140
167840	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51140/51140-h.zip	2016-02-06 09:18:58	ebooks/51140
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/51140.rdf	2020-06-11 01:42:22.15888	ebooks/51140
332985	text/plain	http://www.gutenberg.org/ebooks/51140.txt.utf-8	2020-05-25 00:42:46.171317	ebooks/51140
631180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51140.kindle.images	2020-05-25 00:42:47.374475	ebooks/51140
2877	image/jpeg	http://www.gutenberg.org/cache/epub/51140/pg51140.cover.small.jpg	2020-05-25 00:42:48.05547	ebooks/51140
117164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51140/51140.zip	2016-02-06 09:18:58	ebooks/51140
175060	application/epub+zip	http://www.gutenberg.org/ebooks/51140.epub.images	2020-05-25 00:42:46.587304	ebooks/51140
340108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51140/51140-h/51140-h.htm	2016-02-06 09:18:56	ebooks/51140
17294	image/jpeg	http://www.gutenberg.org/cache/epub/51140/pg51140.cover.medium.jpg	2020-05-25 00:42:48.075473	ebooks/51140
631165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51140.kindle.noimages	2020-05-25 00:42:48.034472	ebooks/51140
333015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51140/51140.txt	2016-02-06 09:18:56	ebooks/51140
445320	text/html; charset=utf-8	http://www.gutenberg.org/files/51141/51141-h/51141-h.htm	2016-02-06 15:06:16	ebooks/51141
18554	image/jpeg	http://www.gutenberg.org/cache/epub/51141/pg51141.cover.medium.jpg	2020-05-25 00:42:51.595456	ebooks/51141
146239	application/zip	http://www.gutenberg.org/files/51141/51141-0.zip	2016-02-06 15:06:18	ebooks/51141
394781	text/plain; charset=utf-8	http://www.gutenberg.org/files/51141/51141-0.txt	2016-02-06 15:06:14	ebooks/51141
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/51141.rdf	2020-06-11 01:42:22.18388	ebooks/51141
659466	application/zip	http://www.gutenberg.org/files/51141/51141-h.zip	2016-02-06 15:06:18	ebooks/51141
679462	application/epub+zip	http://www.gutenberg.org/ebooks/51141.epub.images	2020-05-25 00:42:48.722484	ebooks/51141
2822	image/jpeg	http://www.gutenberg.org/cache/epub/51141/pg51141.cover.small.jpg	2020-05-25 00:42:51.56644	ebooks/51141
1632166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51141.kindle.images	2020-05-25 00:42:50.379447	ebooks/51141
952907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51141.kindle.noimages	2020-05-25 00:42:51.53343	ebooks/51141
296295	application/epub+zip	http://www.gutenberg.org/ebooks/51141.epub.noimages	2020-05-25 00:42:49.139479	ebooks/51141
379706	application/epub+zip	http://www.gutenberg.org/ebooks/51142.epub.noimages	2020-05-25 00:42:52.789434	ebooks/51142
2644	image/jpeg	http://www.gutenberg.org/cache/epub/51142/pg51142.cover.small.jpg	2020-05-25 00:42:56.549361	ebooks/51142
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/51142.rdf	2020-06-11 01:42:22.205881	ebooks/51142
18255	image/jpeg	http://www.gutenberg.org/cache/epub/51142/pg51142.cover.medium.jpg	2020-05-25 00:42:56.587365	ebooks/51142
2053925	application/epub+zip	http://www.gutenberg.org/ebooks/51142.epub.images	2020-05-25 00:42:52.356448	ebooks/51142
1314958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51142.kindle.noimages	2020-05-25 00:42:56.51038	ebooks/51142
1993333	text/html; charset=utf-8	http://www.gutenberg.org/files/51142/51142-h.zip	2016-02-21 09:45:18	ebooks/51142
4615877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51142.kindle.images	2020-05-25 00:42:55.044457	ebooks/51142
629721	text/html; charset=utf-8	http://www.gutenberg.org/files/51142/51142-h/51142-h.htm	2016-02-22 03:34:50	ebooks/51142
562986	text/plain; charset=utf-8	http://www.gutenberg.org/files/51142/51142-0.txt	2016-02-06 15:07:02	ebooks/51142
215605	text/plain; charset=utf-8	http://www.gutenberg.org/files/51142/51142-0.zip	2016-02-21 09:45:16	ebooks/51142
2200751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51143.kindle.images	2020-05-25 00:43:08.630508	ebooks/51143
1908	image/jpeg	http://www.gutenberg.org/cache/epub/51143/pg51143.cover.small.jpg	2020-05-25 00:43:14.944417	ebooks/51143
471375	application/zip	http://www.gutenberg.org/files/51143/51143-h.zip	2016-02-08 10:01:14	ebooks/51143
246747	application/zip	http://www.gutenberg.org/files/51143/51143-0.zip	2016-02-08 10:01:12	ebooks/51143
500005	application/epub+zip	http://www.gutenberg.org/ebooks/51143.epub.noimages	2020-05-25 00:43:02.881576	ebooks/51143
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/51143.rdf	2020-06-11 01:42:22.227888	ebooks/51143
12621	image/jpeg	http://www.gutenberg.org/cache/epub/51143/pg51143.cover.medium.jpg	2020-05-25 00:43:15.423411	ebooks/51143
1616203	text/html; charset=utf-8	http://www.gutenberg.org/files/51143/51143-h/51143-h.htm	2016-02-08 10:00:34	ebooks/51143
517729	application/epub+zip	http://www.gutenberg.org/ebooks/51143.epub.images	2020-05-25 00:43:00.42632	ebooks/51143
2166699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51143.kindle.noimages	2020-05-25 00:43:14.433429	ebooks/51143
776390	text/plain; charset=utf-8	http://www.gutenberg.org/files/51143/51143-0.txt	2016-02-08 04:28:46	ebooks/51143
1016943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51144.kindle.noimages	2020-05-25 00:43:19.793371	ebooks/51144
209188	application/zip	http://www.gutenberg.org/files/51144/51144-h.zip	2016-02-07 17:10:10	ebooks/51144
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/51144.rdf	2020-06-11 01:42:22.25088	ebooks/51144
603310	text/html; charset=utf-8	http://www.gutenberg.org/files/51144/51144-h/51144-h.htm	2016-02-07 17:10:08	ebooks/51144
3306	image/jpeg	http://www.gutenberg.org/cache/epub/51144/pg51144.cover.small.jpg	2020-05-25 00:43:19.836415	ebooks/51144
203736	text/plain; charset=utf-8	http://www.gutenberg.org/files/51144/51144-0.zip	2016-02-07 17:10:08	ebooks/51144
236135	application/epub+zip	http://www.gutenberg.org/ebooks/51144.epub.noimages	2020-05-25 00:43:17.334452	ebooks/51144
564209	text/plain; charset=utf-8	http://www.gutenberg.org/files/51144/51144-0.txt	2016-02-07 17:10:04	ebooks/51144
236135	application/epub+zip	http://www.gutenberg.org/ebooks/51144.epub.images	2020-05-25 00:43:17.018409	ebooks/51144
11842	image/jpeg	http://www.gutenberg.org/cache/epub/51144/pg51144.cover.medium.jpg	2020-05-25 00:43:19.876378	ebooks/51144
1016951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51144.kindle.images	2020-05-25 00:43:18.570372	ebooks/51144
1536653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51145.kindle.noimages	2020-05-25 00:43:32.767405	ebooks/51145
622247	text/plain	http://www.gutenberg.org/ebooks/51145.txt.utf-8	2020-05-25 00:43:20.025366	ebooks/51145
570314	application/epub+zip	http://www.gutenberg.org/ebooks/51145.epub.noimages	2020-05-25 00:43:23.42933	ebooks/51145
22797	image/jpeg	http://www.gutenberg.org/cache/epub/51145/pg51145.cover.medium.jpg	2020-05-25 00:43:32.886402	ebooks/51145
3664	image/jpeg	http://www.gutenberg.org/cache/epub/51145/pg51145.cover.small.jpg	2020-05-25 00:43:32.830414	ebooks/51145
239260	application/zip	http://www.gutenberg.org/files/51145/51145-8.zip	2016-02-07 17:11:48	ebooks/51145
622159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51145/51145-8.txt	2016-02-07 17:11:20	ebooks/51145
12229204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51145.kindle.images	2020-05-25 00:43:31.003425	ebooks/51145
7459805	application/epub+zip	http://www.gutenberg.org/ebooks/51145.epub.images	2020-05-25 00:43:22.074346	ebooks/51145
699356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51145/51145-h/51145-h.htm	2016-02-07 17:11:20	ebooks/51145
7415894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51145/51145-h.zip	2016-02-07 17:11:48	ebooks/51145
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/51145.rdf	2020-06-11 01:42:22.280879	ebooks/51145
931235	text/plain	http://www.gutenberg.org/ebooks/51146.txt.utf-8	2020-05-25 00:43:33.067403	ebooks/51146
891503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51146/51146-8.txt	2016-02-08 05:02:01	ebooks/51146
967162	text/html	http://www.gutenberg.org/ebooks/51146.html.images	2020-05-25 00:43:33.520414	ebooks/51146
409760	application/epub+zip	http://www.gutenberg.org/ebooks/51146.epub.images	2020-05-25 00:43:34.052399	ebooks/51146
967162	text/html	http://www.gutenberg.org/ebooks/51146.html.noimages	2020-05-25 00:43:33.693398	ebooks/51146
1639651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51146.kindle.noimages	2020-05-25 00:43:37.537332	ebooks/51146
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/51146.rdf	2020-06-11 01:42:22.30388	ebooks/51146
19517	image/jpeg	http://www.gutenberg.org/cache/epub/51146/pg51146.cover.medium.jpg	2020-05-25 00:43:37.59036	ebooks/51146
1639660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51146.kindle.images	2020-05-25 00:43:35.89836	ebooks/51146
409759	application/epub+zip	http://www.gutenberg.org/ebooks/51146.epub.noimages	2020-05-25 00:43:34.272407	ebooks/51146
4389	image/jpeg	http://www.gutenberg.org/cache/epub/51146/pg51146.cover.small.jpg	2020-05-25 00:43:37.565348	ebooks/51146
350271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51146/51146-8.zip	2016-02-08 05:02:01	ebooks/51146
812986	application/zip	http://www.gutenberg.org/files/51147/51147-h.zip	2016-02-08 08:59:37	ebooks/51147
2874527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51147.kindle.noimages	2020-06-14 15:02:46.570735	ebooks/51147
2097249	text/html	http://www.gutenberg.org/files/51147/51147-h/51147-h.htm	2016-02-08 08:55:46	ebooks/51147
3262404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51147.kindle.images	2020-06-14 15:02:41.173807	ebooks/51147
19477	image/jpeg	http://www.gutenberg.org/cache/epub/51147/pg51147.cover.medium.jpg	2020-06-14 15:02:46.985739	ebooks/51147
650295	application/epub+zip	http://www.gutenberg.org/ebooks/51147.epub.noimages	2020-06-14 15:02:35.701867	ebooks/51147
3384	image/jpeg	http://www.gutenberg.org/cache/epub/51147/pg51147.cover.small.jpg	2020-06-14 15:02:46.788723	ebooks/51147
430573	application/zip	http://www.gutenberg.org/files/51147/51147-0.zip	2020-06-14 12:22:35	ebooks/51147
907036	application/epub+zip	http://www.gutenberg.org/ebooks/51147.epub.images	2020-06-14 15:02:34.414907	ebooks/51147
1400192	text/plain; charset=utf-8	http://www.gutenberg.org/files/51147/51147-0.txt	2020-06-14 12:22:34	ebooks/51147
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/51147.rdf	2020-06-14 15:02:47.436808	ebooks/51147
26904	image/jpeg	http://www.gutenberg.org/cache/epub/51148/pg51148.cover.medium.jpg	2020-05-25 00:43:54.039431	ebooks/51148
259490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51148.kindle.noimages	2020-05-25 00:43:54.006457	ebooks/51148
4706	image/jpeg	http://www.gutenberg.org/cache/epub/51148/pg51148.cover.small.jpg	2020-05-25 00:43:54.023424	ebooks/51148
271920	application/epub+zip	http://www.gutenberg.org/ebooks/51148.epub.images	2020-05-25 00:43:53.387465	ebooks/51148
40889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51148/51148.txt	2016-02-08 04:52:16	ebooks/51148
43759	text/html; charset=us-ascii	http://www.gutenberg.org/files/51148/51148-h/51148-h.htm	2016-02-08 04:52:16	ebooks/51148
14532	application/rdf+xml	http://www.gutenberg.org/ebooks/51148.rdf	2020-06-11 01:42:22.352878	ebooks/51148
268381	text/html; charset=us-ascii	http://www.gutenberg.org/files/51148/51148-h.zip	2016-02-08 04:52:16	ebooks/51148
111754	application/epub+zip	http://www.gutenberg.org/ebooks/51148.epub.noimages	2020-05-25 00:43:53.481436	ebooks/51148
15762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51148/51148.zip	2016-02-08 04:52:16	ebooks/51148
40859	text/plain	http://www.gutenberg.org/ebooks/51148.txt.utf-8	2020-05-25 00:43:53.244472	ebooks/51148
554624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51148.kindle.images	2020-05-25 00:43:53.773417	ebooks/51148
133038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51149/51149-h/51149-h.htm	2016-02-08 04:53:44	ebooks/51149
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/51149.rdf	2020-06-11 01:42:22.379882	ebooks/51149
14508	image/jpeg	http://www.gutenberg.org/cache/epub/51149/pg51149.cover.medium.jpg	2020-05-25 00:44:02.05831	ebooks/51149
2575	image/jpeg	http://www.gutenberg.org/cache/epub/51149/pg51149.cover.small.jpg	2020-05-25 00:44:02.021317	ebooks/51149
39415	application/zip	http://www.gutenberg.org/files/51149/51149-0.zip	2016-02-08 04:55:50	ebooks/51149
6240727	application/epub+zip	http://www.gutenberg.org/ebooks/51149.epub.images	2020-05-25 00:43:57.332426	ebooks/51149
403286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51149.kindle.noimages	2020-05-25 00:44:01.980322	ebooks/51149
100372	text/plain; charset=utf-8	http://www.gutenberg.org/files/51149/51149-0.txt	2016-02-08 04:53:42	ebooks/51149
140390	application/epub+zip	http://www.gutenberg.org/ebooks/51149.epub.noimages	2020-05-25 00:43:57.734397	ebooks/51149
98141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51149/51149-8.txt	2016-02-08 04:55:34	ebooks/51149
39022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51149/51149-8.zip	2016-02-08 04:55:50	ebooks/51149
12197979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51149.kindle.images	2020-05-25 00:44:01.467328	ebooks/51149
7438243	application/zip	http://www.gutenberg.org/files/51149/51149-h.zip	2016-02-08 04:55:50	ebooks/51149
328412	application/epub+zip	http://www.gutenberg.org/ebooks/5115.epub.noimages	2020-06-03 00:15:16.691861	ebooks/5115
710500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5115/5115.txt	2015-04-08 11:58:06	ebooks/5115
276239	application/zip	http://www.gutenberg.org/files/5115/5115.zip	2015-04-08 11:58:24	ebooks/5115
4524	image/jpeg	http://www.gutenberg.org/cache/epub/5115/pg5115.cover.small.jpg	2020-06-03 00:15:19.770984	ebooks/5115
775111	text/html	http://www.gutenberg.org/ebooks/5115.html.images	2020-06-03 00:15:16.056835	ebooks/5115
19702	image/jpeg	http://www.gutenberg.org/cache/epub/5115/pg5115.cover.medium.jpg	2020-06-03 00:15:19.794993	ebooks/5115
710470	text/plain	http://www.gutenberg.org/ebooks/5115.txt.utf-8	2020-06-03 00:15:15.555835	ebooks/5115
328413	application/epub+zip	http://www.gutenberg.org/ebooks/5115.epub.images	2020-06-03 00:15:16.508871	ebooks/5115
775111	text/html	http://www.gutenberg.org/ebooks/5115.html.noimages	2020-06-03 00:15:16.210841	ebooks/5115
1314460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5115.kindle.noimages	2020-06-03 00:15:19.743984	ebooks/5115
1314477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5115.kindle.images	2020-06-03 00:15:18.217821	ebooks/5115
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/5115.rdf	2020-06-11 01:04:12.380244	ebooks/5115
253344	text/html; charset=us-ascii	http://www.gutenberg.org/files/51150/51150-h.zip	2016-02-08 04:56:52	ebooks/51150
122587	application/epub+zip	http://www.gutenberg.org/ebooks/51150.epub.noimages	2020-05-25 00:44:06.357484	ebooks/51150
26904	image/jpeg	http://www.gutenberg.org/cache/epub/51150/pg51150.cover.medium.jpg	2020-05-25 00:44:06.996463	ebooks/51150
25887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51150/51150.zip	2016-02-08 04:56:52	ebooks/51150
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/51150.rdf	2020-06-11 01:42:22.405879	ebooks/51150
68584	text/html; charset=us-ascii	http://www.gutenberg.org/files/51150/51150-h/51150-h.htm	2016-02-08 04:56:52	ebooks/51150
257260	application/epub+zip	http://www.gutenberg.org/ebooks/51150.epub.images	2020-05-25 00:44:06.256506	ebooks/51150
4706	image/jpeg	http://www.gutenberg.org/cache/epub/51150/pg51150.cover.small.jpg	2020-05-25 00:44:06.979516	ebooks/51150
552056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51150.kindle.images	2020-05-25 00:44:06.684465	ebooks/51150
64758	text/plain	http://www.gutenberg.org/ebooks/51150.txt.utf-8	2020-05-25 00:44:05.901485	ebooks/51150
64788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51150/51150.txt	2016-02-08 04:56:52	ebooks/51150
302531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51150.kindle.noimages	2020-05-25 00:44:06.961451	ebooks/51150
1327732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51151.kindle.noimages	2020-05-25 00:44:10.763411	ebooks/51151
672555	text/html; charset=utf-8	http://www.gutenberg.org/files/51151/51151-h/51151-h.htm	2016-02-08 05:09:28	ebooks/51151
383022	application/epub+zip	http://www.gutenberg.org/ebooks/51151.epub.images	2020-05-25 00:44:07.61145	ebooks/51151
240385	text/plain; charset=utf-8	http://www.gutenberg.org/files/51151/51151-0.zip	2016-02-08 05:09:28	ebooks/51151
632673	text/plain; charset=utf-8	http://www.gutenberg.org/files/51151/51151-0.txt	2016-02-08 05:09:20	ebooks/51151
19122	image/jpeg	http://www.gutenberg.org/cache/epub/51151/pg51151.cover.medium.jpg	2020-05-25 00:44:10.834426	ebooks/51151
1335570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51151.kindle.images	2020-05-25 00:44:09.337419	ebooks/51151
379556	application/epub+zip	http://www.gutenberg.org/ebooks/51151.epub.noimages	2020-05-25 00:44:07.952558	ebooks/51151
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/51151.rdf	2020-06-11 01:42:22.427884	ebooks/51151
349743	text/html; charset=utf-8	http://www.gutenberg.org/files/51151/51151-h.zip	2016-02-08 05:09:28	ebooks/51151
3199	image/jpeg	http://www.gutenberg.org/cache/epub/51151/pg51151.cover.small.jpg	2020-05-25 00:44:10.801406	ebooks/51151
79586	text/plain	http://www.gutenberg.org/ebooks/51152.txt.utf-8	2020-05-25 00:44:10.943405	ebooks/51152
292512	application/zip	http://www.gutenberg.org/files/51152/51152-h.zip	2016-02-08 11:05:46	ebooks/51152
633955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51152.kindle.images	2020-05-25 00:44:11.576392	ebooks/51152
296855	application/epub+zip	http://www.gutenberg.org/ebooks/51152.epub.images	2020-05-25 00:44:11.102398	ebooks/51152
83665	text/html; charset=us-ascii	http://www.gutenberg.org/files/51152/51152-h/51152-h.htm	2016-02-08 11:05:44	ebooks/51152
79614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51152/51152.txt	2016-02-08 11:05:44	ebooks/51152
4706	image/jpeg	http://www.gutenberg.org/cache/epub/51152/pg51152.cover.small.jpg	2020-05-25 00:44:11.895396	ebooks/51152
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/51152.rdf	2020-06-11 01:42:22.453877	ebooks/51152
326211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51152.kindle.noimages	2020-05-25 00:44:11.877405	ebooks/51152
31596	application/zip	http://www.gutenberg.org/files/51152/51152.zip	2016-02-08 11:05:46	ebooks/51152
26904	image/jpeg	http://www.gutenberg.org/cache/epub/51152/pg51152.cover.medium.jpg	2020-05-25 00:44:11.912398	ebooks/51152
128647	application/epub+zip	http://www.gutenberg.org/ebooks/51152.epub.noimages	2020-05-25 00:44:11.208409	ebooks/51152
36858	text/plain	http://www.gutenberg.org/ebooks/51153.txt.utf-8	2020-05-25 00:44:11.9994	ebooks/51153
237049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51153.kindle.noimages	2020-05-25 00:44:12.679406	ebooks/51153
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51153/pg51153.cover.small.jpg	2020-05-25 00:44:12.696385	ebooks/51153
99497	application/epub+zip	http://www.gutenberg.org/ebooks/51153.epub.noimages	2020-05-25 00:44:12.2154	ebooks/51153
361370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51153.kindle.images	2020-05-25 00:44:12.463409	ebooks/51153
167094	application/epub+zip	http://www.gutenberg.org/ebooks/51153.epub.images	2020-05-25 00:44:12.123441	ebooks/51153
36886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51153/51153.txt	2016-02-08 11:07:02	ebooks/51153
163663	text/html; charset=us-ascii	http://www.gutenberg.org/files/51153/51153-h.zip	2016-02-08 11:07:02	ebooks/51153
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/51153.rdf	2020-06-11 01:42:22.479876	ebooks/51153
14343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51153/51153.zip	2016-02-08 11:07:02	ebooks/51153
22381	image/jpeg	http://www.gutenberg.org/cache/epub/51153/pg51153.cover.medium.jpg	2020-05-25 00:44:12.711417	ebooks/51153
39345	text/html; charset=us-ascii	http://www.gutenberg.org/files/51153/51153-h/51153-h.htm	2016-02-08 11:07:02	ebooks/51153
69614	text/html	http://www.gutenberg.org/files/51154/51154-h/51154-h.htm	2016-02-08 11:21:34	ebooks/51154
4518	image/jpeg	http://www.gutenberg.org/cache/epub/51154/pg51154.cover.small.jpg	2020-05-25 00:44:13.726362	ebooks/51154
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/51154.rdf	2020-06-11 01:42:22.50188	ebooks/51154
49956	application/epub+zip	http://www.gutenberg.org/ebooks/51154.epub.noimages	2020-05-25 00:44:13.17337	ebooks/51154
62095	text/plain; charset=utf-8	http://www.gutenberg.org/files/51154/51154-0.txt	2016-02-08 11:21:26	ebooks/51154
24364	image/jpeg	http://www.gutenberg.org/cache/epub/51154/pg51154.cover.medium.jpg	2020-05-25 00:44:13.755373	ebooks/51154
25749	text/html	http://www.gutenberg.org/files/51154/51154-h.zip	2016-02-08 11:26:21	ebooks/51154
212678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51154.kindle.noimages	2020-05-25 00:44:13.6954	ebooks/51154
23915	application/zip	http://www.gutenberg.org/files/51154/51154-0.zip	2016-02-08 11:26:21	ebooks/51154
49956	application/epub+zip	http://www.gutenberg.org/ebooks/51154.epub.images	2020-05-25 00:44:12.994399	ebooks/51154
212682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51154.kindle.images	2020-05-25 00:44:13.424369	ebooks/51154
3443976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51155.kindle.images	2020-05-25 00:44:32.115459	ebooks/51155
3879	image/jpeg	http://www.gutenberg.org/cache/epub/51155/pg51155.cover.small.jpg	2020-05-25 00:44:39.478361	ebooks/51155
373333	application/zip	http://www.gutenberg.org/files/51155/51155-0.zip	2019-03-05 05:00:46	ebooks/51155
17134	application/rdf+xml	http://www.gutenberg.org/ebooks/51155.rdf	2020-06-11 01:42:22.531876	ebooks/51155
1006911	application/octet-stream	http://www.gutenberg.org/files/51155/51155.csv	2018-05-27 05:02:50	ebooks/51155
5802955	text/html; charset=utf-8	http://www.gutenberg.org/files/51155/51155-h/51155-h.htm	2019-03-04 15:24:56	ebooks/51155
1006939	application/octet-stream	http://www.gutenberg.org/files/51155/51155-csv.csv	2019-03-05 04:57:42	ebooks/51155
3668242	application/octet-stream	http://www.gutenberg.org/files/51155/51155-csv/51155-csv.csv	2016-02-14 16:19:26	ebooks/51155
507404	application/epub+zip	http://www.gutenberg.org/ebooks/51155.epub.images	2020-05-25 00:44:20.809571	ebooks/51155
2566144	application/msword	http://www.gutenberg.org/files/51155/51155-doc.doc	2019-03-04 15:19:26	ebooks/51155
1062664	text/plain; charset=utf-8	http://www.gutenberg.org/files/51155/51155-0.txt	2019-03-04 15:20:04	ebooks/51155
507403	application/epub+zip	http://www.gutenberg.org/ebooks/51155.epub.noimages	2020-05-25 00:44:24.934553	ebooks/51155
503446	application/octet-stream	http://www.gutenberg.org/files/51155/51155-doc.zip	2019-03-05 05:00:46	ebooks/51155
3443967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51155.kindle.noimages	2020-05-25 00:44:39.172356	ebooks/51155
359651	application/octet-stream	http://www.gutenberg.org/files/51155/51155-csv.zip	2019-03-05 05:00:46	ebooks/51155
484938	text/html; charset=utf-8	http://www.gutenberg.org/files/51155/51155-h.zip	2019-03-05 05:00:48	ebooks/51155
18122	image/jpeg	http://www.gutenberg.org/cache/epub/51155/pg51155.cover.medium.jpg	2020-05-25 00:44:39.753349	ebooks/51155
627077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51156/51156-h/51156-h.htm	2016-02-08 10:31:04	ebooks/51156
137123	application/zip	http://www.gutenberg.org/files/51156/51156-0.zip	2016-02-08 10:31:06	ebooks/51156
1211903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51156.kindle.noimages	2020-05-25 00:44:46.226445	ebooks/51156
352616	application/zip	http://www.gutenberg.org/files/51156/51156-h.zip	2016-02-08 10:31:06	ebooks/51156
311771	application/epub+zip	http://www.gutenberg.org/ebooks/51156.epub.noimages	2020-05-25 00:44:42.18532	ebooks/51156
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/51156.rdf	2020-06-11 01:42:22.553878	ebooks/51156
409317	application/epub+zip	http://www.gutenberg.org/ebooks/51156.epub.images	2020-05-25 00:44:41.451325	ebooks/51156
365272	text/plain; charset=utf-8	http://www.gutenberg.org/files/51156/51156-0.txt	2016-02-08 10:31:02	ebooks/51156
1406325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51156.kindle.images	2020-05-25 00:44:44.205472	ebooks/51156
2180	image/jpeg	http://www.gutenberg.org/cache/epub/51156/pg51156.cover.small.jpg	2020-05-25 00:44:46.359442	ebooks/51156
11296	image/jpeg	http://www.gutenberg.org/cache/epub/51156/pg51156.cover.medium.jpg	2020-05-25 00:44:46.47844	ebooks/51156
451276	text/html	http://www.gutenberg.org/ebooks/51157.html.noimages	2020-05-25 00:44:47.185478	ebooks/51157
150920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51157/51157-8.zip	2016-02-09 05:25:05	ebooks/51157
192946	application/epub+zip	http://www.gutenberg.org/ebooks/51157.epub.noimages	2020-05-25 00:44:47.574436	ebooks/51157
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/51157.rdf	2020-06-11 01:42:22.577878	ebooks/51157
192945	application/epub+zip	http://www.gutenberg.org/ebooks/51157.epub.images	2020-05-25 00:44:47.411442	ebooks/51157
389389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51157/51157-8.txt	2016-02-09 05:25:05	ebooks/51157
770550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51157.kindle.noimages	2020-05-25 00:44:49.453399	ebooks/51157
407999	text/plain	http://www.gutenberg.org/ebooks/51157.txt.utf-8	2020-05-25 00:44:46.766442	ebooks/51157
451276	text/html	http://www.gutenberg.org/ebooks/51157.html.images	2020-05-25 00:44:47.081436	ebooks/51157
15855	image/jpeg	http://www.gutenberg.org/cache/epub/51157/pg51157.cover.medium.jpg	2020-05-25 00:44:49.505405	ebooks/51157
770557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51157.kindle.images	2020-05-25 00:44:48.508468	ebooks/51157
3875	image/jpeg	http://www.gutenberg.org/cache/epub/51157/pg51157.cover.small.jpg	2020-05-25 00:44:49.480412	ebooks/51157
11551	image/jpeg	http://www.gutenberg.org/cache/epub/51158/pg51158.cover.medium.jpg	2020-05-25 00:44:53.000364	ebooks/51158
243693	text/plain	http://www.gutenberg.org/ebooks/51158.txt.utf-8	2020-05-25 00:44:49.618439	ebooks/51158
77036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51158/51158-8.zip	2016-02-09 06:39:21	ebooks/51158
1025168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51158.kindle.images	2020-05-25 00:44:52.148376	ebooks/51158
463682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51158.kindle.noimages	2020-05-25 00:44:52.916358	ebooks/51158
77038	application/zip	http://www.gutenberg.org/files/51158/51158.zip	2016-02-09 06:39:21	ebooks/51158
1994	image/jpeg	http://www.gutenberg.org/cache/epub/51158/pg51158.cover.small.jpg	2020-05-25 00:44:52.961357	ebooks/51158
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/51158.rdf	2020-06-11 01:42:22.603879	ebooks/51158
106242	application/epub+zip	http://www.gutenberg.org/ebooks/51158.epub.noimages	2020-05-25 00:44:50.660392	ebooks/51158
293771	text/html	http://www.gutenberg.org/files/51158/51158-h/51158-h.htm	2016-02-09 07:26:23	ebooks/51158
243733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51158/51158.txt	2016-02-09 06:39:21	ebooks/51158
243726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51158/51158-8.txt	2016-02-09 06:39:21	ebooks/51158
382176	application/epub+zip	http://www.gutenberg.org/ebooks/51158.epub.images	2020-05-25 00:44:50.259416	ebooks/51158
371563	application/zip	http://www.gutenberg.org/files/51158/51158-h.zip	2016-02-09 07:28:55	ebooks/51158
40958	application/epub+zip	http://www.gutenberg.org/ebooks/51159.epub.noimages	2020-05-25 00:44:53.308367	ebooks/51159
168462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51159.kindle.images	2020-05-25 00:44:53.510347	ebooks/51159
64133	text/html	http://www.gutenberg.org/ebooks/51159.html.images	2020-05-25 00:44:53.191379	ebooks/51159
59990	text/plain	http://www.gutenberg.org/ebooks/51159.txt.utf-8	2020-05-25 00:44:53.14638	ebooks/51159
58341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51159/51159-8.txt	2016-02-09 10:50:07	ebooks/51159
13415	image/jpeg	http://www.gutenberg.org/cache/epub/51159/pg51159.cover.medium.jpg	2020-05-25 00:44:53.762346	ebooks/51159
64133	text/html	http://www.gutenberg.org/ebooks/51159.html.noimages	2020-05-25 00:44:53.217359	ebooks/51159
3562	image/jpeg	http://www.gutenberg.org/cache/epub/51159/pg51159.cover.small.jpg	2020-05-25 00:44:53.738356	ebooks/51159
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/51159.rdf	2020-06-11 01:42:22.625885	ebooks/51159
168454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51159.kindle.noimages	2020-05-25 00:44:53.713355	ebooks/51159
40958	application/epub+zip	http://www.gutenberg.org/ebooks/51159.epub.images	2020-05-25 00:44:53.269352	ebooks/51159
23501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51159/51159-8.zip	2016-02-09 10:50:07	ebooks/51159
153415	application/epub+zip	http://www.gutenberg.org/ebooks/5116.epub.noimages	2020-06-03 00:15:20.397995	ebooks/5116
330036	text/plain	http://www.gutenberg.org/ebooks/5116.txt.utf-8	2020-06-03 00:15:19.909004	ebooks/5116
132347	application/zip	http://www.gutenberg.org/files/5116/5116-h.zip	2013-07-02 10:20:52	ebooks/5116
330066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5116/5116.txt	2013-07-02 10:20:36	ebooks/5116
371643	text/html; charset=us-ascii	http://www.gutenberg.org/files/5116/5116-h/5116-h.htm	2013-07-02 10:20:00	ebooks/5116
602903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5116.kindle.images	2020-06-03 00:15:21.048968	ebooks/5116
602895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5116.kindle.noimages	2020-06-03 00:15:21.699975	ebooks/5116
3216	image/jpeg	http://www.gutenberg.org/cache/epub/5116/pg5116.cover.small.jpg	2020-06-03 00:15:21.72897	ebooks/5116
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/5116.rdf	2020-06-11 01:04:12.403244	ebooks/5116
127185	application/zip	http://www.gutenberg.org/files/5116/5116.zip	2013-07-02 10:20:52	ebooks/5116
153415	application/epub+zip	http://www.gutenberg.org/ebooks/5116.epub.images	2020-06-03 00:15:20.219008	ebooks/5116
13042	image/jpeg	http://www.gutenberg.org/cache/epub/5116/pg5116.cover.medium.jpg	2020-06-03 00:15:21.756053	ebooks/5116
687455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51160.kindle.images	2020-05-25 00:44:55.05933	ebooks/51160
312241	application/epub+zip	http://www.gutenberg.org/ebooks/51160.epub.images	2020-05-25 00:44:54.250342	ebooks/51160
380090	text/html	http://www.gutenberg.org/files/51160/51160-h.zip	2016-02-09 11:17:22	ebooks/51160
1532	image/jpeg	http://www.gutenberg.org/cache/epub/51160/pg51160.cover.small.jpg	2020-05-25 00:44:55.556351	ebooks/51160
230883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51160.kindle.noimages	2020-05-25 00:44:55.532384	ebooks/51160
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/51160.rdf	2020-06-11 01:42:22.648876	ebooks/51160
62805	application/epub+zip	http://www.gutenberg.org/ebooks/51160.epub.noimages	2020-05-25 00:44:54.457345	ebooks/51160
109103	text/html	http://www.gutenberg.org/files/51160/51160-h/51160-h.htm	2016-02-09 11:13:00	ebooks/51160
31866	application/zip	http://www.gutenberg.org/files/51160/51160-0.zip	2016-02-09 11:17:22	ebooks/51160
84419	text/plain; charset=utf-8	http://www.gutenberg.org/files/51160/51160-0.txt	2016-02-09 11:11:58	ebooks/51160
8464	image/jpeg	http://www.gutenberg.org/cache/epub/51160/pg51160.cover.medium.jpg	2020-05-25 00:44:55.578343	ebooks/51160
1649337	text/plain; charset=utf-8	http://www.gutenberg.org/files/51161/51161-0.txt	2016-02-09 08:40:58	ebooks/51161
1882944	text/html; charset=utf-8	http://www.gutenberg.org/files/51161/51161-h/51161-h.htm	2016-02-09 08:41:02	ebooks/51161
750136	application/epub+zip	http://www.gutenberg.org/ebooks/51161.epub.noimages	2020-05-25 00:44:58.247294	ebooks/51161
2693	image/jpeg	http://www.gutenberg.org/cache/epub/51161/pg51161.cover.small.jpg	2020-05-25 00:45:06.14051	ebooks/51161
750136	application/epub+zip	http://www.gutenberg.org/ebooks/51161.epub.images	2020-05-25 00:44:57.261314	ebooks/51161
3039214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51161.kindle.noimages	2020-05-25 00:45:06.021562	ebooks/51161
12915	image/jpeg	http://www.gutenberg.org/cache/epub/51161/pg51161.cover.medium.jpg	2020-05-25 00:45:06.246482	ebooks/51161
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/51161.rdf	2020-06-11 01:42:22.67188	ebooks/51161
640785	text/plain; charset=utf-8	http://www.gutenberg.org/files/51161/51161-0.zip	2016-02-09 08:41:02	ebooks/51161
693697	application/zip	http://www.gutenberg.org/files/51161/51161-h.zip	2016-02-09 08:41:02	ebooks/51161
3039310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51161.kindle.images	2020-05-25 00:45:02.109542	ebooks/51161
549863	text/html; charset=utf-8	http://www.gutenberg.org/files/51162/51162-h/51162-h.htm	2016-02-09 08:41:54	ebooks/51162
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/51162.rdf	2020-06-11 01:42:22.696876	ebooks/51162
15963	image/jpeg	http://www.gutenberg.org/cache/epub/51162/pg51162.cover.medium.jpg	2020-05-25 00:45:10.036487	ebooks/51162
996917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51162.kindle.noimages	2020-05-25 00:45:09.989459	ebooks/51162
996925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51162.kindle.images	2020-05-25 00:45:08.753451	ebooks/51162
219147	text/html; charset=utf-8	http://www.gutenberg.org/files/51162/51162-h.zip	2016-02-09 08:41:56	ebooks/51162
261241	application/epub+zip	http://www.gutenberg.org/ebooks/51162.epub.images	2020-05-25 00:45:07.131495	ebooks/51162
190598	application/zip	http://www.gutenberg.org/files/51162/51162-0.zip	2016-02-09 08:41:56	ebooks/51162
3280	image/jpeg	http://www.gutenberg.org/cache/epub/51162/pg51162.cover.small.jpg	2020-05-25 00:45:10.014491	ebooks/51162
261241	application/epub+zip	http://www.gutenberg.org/ebooks/51162.epub.noimages	2020-05-25 00:45:07.545481	ebooks/51162
493795	text/plain; charset=utf-8	http://www.gutenberg.org/files/51162/51162-0.txt	2016-02-09 08:41:52	ebooks/51162
1400147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51163.kindle.noimages	2020-05-25 00:45:20.983295	ebooks/51163
775558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51163/51163.txt	2016-02-09 16:00:19	ebooks/51163
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/51163.rdf	2020-06-11 01:42:22.723889	ebooks/51163
7717351	application/zip	http://www.gutenberg.org/files/51163/51163-h.zip	2016-02-09 16:09:31	ebooks/51163
5020844	application/epub+zip	http://www.gutenberg.org/ebooks/51163.epub.images	2020-05-25 00:45:14.388393	ebooks/51163
885696	text/html	http://www.gutenberg.org/files/51163/51163-h/51163-h.htm	2016-02-09 16:06:18	ebooks/51163
273429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51163/51163-8.zip	2016-02-09 16:00:19	ebooks/51163
10393716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51163.kindle.images	2020-05-25 00:45:18.977318	ebooks/51163
775695	text/plain	http://www.gutenberg.org/ebooks/51163.txt.utf-8	2020-05-25 00:45:10.15947	ebooks/51163
11737	image/jpeg	http://www.gutenberg.org/cache/epub/51163/pg51163.cover.medium.jpg	2020-05-25 00:45:21.161311	ebooks/51163
273312	application/zip	http://www.gutenberg.org/files/51163/51163.zip	2016-02-09 16:00:19	ebooks/51163
775520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51163/51163-8.txt	2016-02-09 16:00:19	ebooks/51163
335639	application/epub+zip	http://www.gutenberg.org/ebooks/51163.epub.noimages	2020-05-25 00:45:14.863398	ebooks/51163
1980	image/jpeg	http://www.gutenberg.org/cache/epub/51163/pg51163.cover.small.jpg	2020-05-25 00:45:21.07531	ebooks/51163
876246	text/plain	http://www.gutenberg.org/ebooks/51164.txt.utf-8	2020-05-25 00:45:21.415328	ebooks/51164
325158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51164/51164-8.zip	2016-02-09 10:54:46	ebooks/51164
3179	image/jpeg	http://www.gutenberg.org/cache/epub/51164/pg51164.cover.small.jpg	2020-05-25 00:45:25.659436	ebooks/51164
332575	application/zip	http://www.gutenberg.org/files/51164/51164-h.zip	2016-02-09 10:54:46	ebooks/51164
876276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51164/51164-8.txt	2016-02-09 10:52:58	ebooks/51164
359766	application/epub+zip	http://www.gutenberg.org/ebooks/51164.epub.images	2020-05-25 00:45:22.079284	ebooks/51164
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/51164.rdf	2020-06-11 01:42:22.747878	ebooks/51164
948414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51164/51164-h/51164-h.htm	2016-02-09 10:52:58	ebooks/51164
11838	image/jpeg	http://www.gutenberg.org/cache/epub/51164/pg51164.cover.medium.jpg	2020-05-25 00:45:25.694435	ebooks/51164
1478802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51164.kindle.images	2020-05-25 00:45:24.049461	ebooks/51164
1478795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51164.kindle.noimages	2020-05-25 00:45:25.620439	ebooks/51164
359767	application/epub+zip	http://www.gutenberg.org/ebooks/51164.epub.noimages	2020-05-25 00:45:22.453307	ebooks/51164
2180	image/jpeg	http://www.gutenberg.org/cache/epub/51165/pg51165.cover.small.jpg	2020-05-25 00:45:32.740371	ebooks/51165
85403	application/zip	http://www.gutenberg.org/files/51165/51165-0.zip	2016-02-09 10:54:14	ebooks/51165
3543592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51165.kindle.images	2020-05-25 00:45:30.490419	ebooks/51165
1055910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51165.kindle.noimages	2020-05-25 00:45:32.649491	ebooks/51165
311704	application/epub+zip	http://www.gutenberg.org/ebooks/51165.epub.noimages	2020-05-25 00:45:27.873428	ebooks/51165
511666	text/html; charset=utf-8	http://www.gutenberg.org/files/51165/51165-h/51165-h.htm	2016-02-09 10:54:08	ebooks/51165
1875558	application/epub+zip	http://www.gutenberg.org/ebooks/51165.epub.images	2020-05-25 00:45:27.081447	ebooks/51165
13312	image/jpeg	http://www.gutenberg.org/cache/epub/51165/pg51165.cover.medium.jpg	2020-05-25 00:45:32.823341	ebooks/51165
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/51165.rdf	2020-06-11 01:42:22.771878	ebooks/51165
1594502	application/zip	http://www.gutenberg.org/files/51165/51165-h.zip	2016-02-09 10:54:14	ebooks/51165
335123	text/plain; charset=utf-8	http://www.gutenberg.org/files/51165/51165-0.txt	2016-02-09 10:54:04	ebooks/51165
125995581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51166.kindle.images	2020-05-25 00:46:43.311468	ebooks/51166
1101729	text/plain; charset=utf-8	http://www.gutenberg.org/files/51166/51166-0.txt	2016-02-10 04:21:16	ebooks/51166
2314078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51166.kindle.noimages	2020-05-25 00:46:47.638392	ebooks/51166
89792592	text/html; charset=utf-8	http://www.gutenberg.org/files/51166/51166-h.zip	2016-02-10 04:25:04	ebooks/51166
14341	image/jpeg	http://www.gutenberg.org/cache/epub/51166/pg51166.cover.medium.jpg	2020-05-25 00:46:48.333366	ebooks/51166
386993	text/plain; charset=utf-8	http://www.gutenberg.org/files/51166/51166-0.zip	2016-02-10 04:24:40	ebooks/51166
2268	image/jpeg	http://www.gutenberg.org/cache/epub/51166/pg51166.cover.small.jpg	2020-05-25 00:46:48.001456	ebooks/51166
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/51166.rdf	2020-06-11 01:42:22.797894	ebooks/51166
560694	application/epub+zip	http://www.gutenberg.org/ebooks/51166.epub.noimages	2020-05-25 00:46:08.922416	ebooks/51166
70837489	application/epub+zip	http://www.gutenberg.org/ebooks/51166.epub.images	2020-05-25 00:46:07.237433	ebooks/51166
1484159	text/html; charset=utf-8	http://www.gutenberg.org/files/51166/51166-h/51166-h.htm	2016-02-10 04:21:20	ebooks/51166
24362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51167/51167.zip	2016-02-10 04:28:02	ebooks/51167
66181	text/html; charset=us-ascii	http://www.gutenberg.org/files/51167/51167-h/51167-h.htm	2016-02-10 04:28:02	ebooks/51167
61663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51167/51167.txt	2016-02-10 04:28:02	ebooks/51167
61635	text/plain	http://www.gutenberg.org/ebooks/51167.txt.utf-8	2020-05-25 00:46:49.047373	ebooks/51167
895996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51167.kindle.images	2020-05-25 00:46:49.777352	ebooks/51167
308371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51167.kindle.noimages	2020-05-25 00:46:50.068367	ebooks/51167
5115	image/jpeg	http://www.gutenberg.org/cache/epub/51167/pg51167.cover.small.jpg	2020-05-25 00:46:50.086372	ebooks/51167
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/51167.rdf	2020-06-11 01:42:22.825872	ebooks/51167
124815	application/epub+zip	http://www.gutenberg.org/ebooks/51167.epub.noimages	2020-05-25 00:46:49.395356	ebooks/51167
30729	image/jpeg	http://www.gutenberg.org/cache/epub/51167/pg51167.cover.medium.jpg	2020-05-25 00:46:50.103354	ebooks/51167
442640	application/epub+zip	http://www.gutenberg.org/ebooks/51167.epub.images	2020-05-25 00:46:49.291358	ebooks/51167
438092	application/zip	http://www.gutenberg.org/files/51167/51167-h.zip	2016-02-10 04:28:02	ebooks/51167
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/51168.rdf	2020-06-11 01:42:22.85287	ebooks/51168
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51168/pg51168.cover.small.jpg	2020-05-25 00:46:51.007365	ebooks/51168
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51168/pg51168.cover.medium.jpg	2020-05-25 00:46:51.024341	ebooks/51168
616812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51168.kindle.images	2020-05-25 00:46:50.737402	ebooks/51168
300725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51168.kindle.noimages	2020-05-25 00:46:50.990349	ebooks/51168
44285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51168/51168.txt	2016-02-10 04:30:32	ebooks/51168
44257	text/plain	http://www.gutenberg.org/ebooks/51168.txt.utf-8	2020-05-25 00:46:50.193346	ebooks/51168
47400	text/html; charset=us-ascii	http://www.gutenberg.org/files/51168/51168-h/51168-h.htm	2016-02-10 04:30:32	ebooks/51168
301863	application/zip	http://www.gutenberg.org/files/51168/51168-h.zip	2016-02-10 04:30:34	ebooks/51168
17197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51168/51168.zip	2016-02-10 04:30:34	ebooks/51168
133653	application/epub+zip	http://www.gutenberg.org/ebooks/51168.epub.noimages	2020-05-25 00:46:50.428362	ebooks/51168
305152	application/epub+zip	http://www.gutenberg.org/ebooks/51168.epub.images	2020-05-25 00:46:50.334354	ebooks/51168
908601	text/html; charset=utf-8	http://www.gutenberg.org/files/51169/51169-h.zip	2016-02-11 02:14:12	ebooks/51169
2287	image/jpeg	http://www.gutenberg.org/cache/epub/51169/pg51169.cover.small.jpg	2020-05-25 00:46:54.027297	ebooks/51169
11831	application/rdf+xml	http://www.gutenberg.org/ebooks/51169.rdf	2020-06-11 01:42:22.873873	ebooks/51169
1516545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51169.kindle.images	2020-05-25 00:46:53.146331	ebooks/51169
131869	application/epub+zip	http://www.gutenberg.org/ebooks/51169.epub.noimages	2020-05-25 00:46:52.19032	ebooks/51169
249393	text/html; charset=utf-8	http://www.gutenberg.org/files/51169/51169-h/51169-h.htm	2016-02-11 02:13:56	ebooks/51169
183494	text/plain; charset=utf-8	http://www.gutenberg.org/files/51169/51169-0.txt	2016-02-11 02:13:54	ebooks/51169
62181	text/plain; charset=utf-8	http://www.gutenberg.org/files/51169/51169-0.zip	2016-02-11 02:14:12	ebooks/51169
10718	image/jpeg	http://www.gutenberg.org/cache/epub/51169/pg51169.cover.medium.jpg	2020-05-25 00:46:54.074292	ebooks/51169
855893	application/epub+zip	http://www.gutenberg.org/ebooks/51169.epub.images	2020-05-25 00:46:51.732493	ebooks/51169
477257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51169.kindle.noimages	2020-05-25 00:46:53.977337	ebooks/51169
361848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5117/5117.txt	2013-07-04 07:45:20	ebooks/5117
3478	image/jpeg	http://www.gutenberg.org/cache/epub/5117/pg5117.cover.small.jpg	2020-06-03 00:15:23.825937	ebooks/5117
361818	text/plain	http://www.gutenberg.org/ebooks/5117.txt.utf-8	2020-06-03 00:15:21.873008	ebooks/5117
136091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5117/5117.zip	2013-07-04 07:45:36	ebooks/5117
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/5117.rdf	2020-06-11 01:04:12.427247	ebooks/5117
407385	text/html; charset=us-ascii	http://www.gutenberg.org/files/5117/5117-h/5117-h.htm	2013-07-04 07:45:00	ebooks/5117
643500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5117.kindle.noimages	2020-06-03 00:15:23.795939	ebooks/5117
13258	image/jpeg	http://www.gutenberg.org/cache/epub/5117/pg5117.cover.medium.jpg	2020-06-03 00:15:23.853965	ebooks/5117
159940	application/epub+zip	http://www.gutenberg.org/ebooks/5117.epub.noimages	2020-06-03 00:15:22.386972	ebooks/5117
141339	application/zip	http://www.gutenberg.org/files/5117/5117-h.zip	2013-07-04 07:45:36	ebooks/5117
643508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5117.kindle.images	2020-06-03 00:15:23.089944	ebooks/5117
159940	application/epub+zip	http://www.gutenberg.org/ebooks/5117.epub.images	2020-06-03 00:15:22.19996	ebooks/5117
83170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51170/51170-8.txt	2016-02-10 04:42:44	ebooks/51170
31763	application/zip	http://www.gutenberg.org/files/51170/51170-8.zip	2016-02-10 04:42:44	ebooks/51170
366704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51170.kindle.noimages	2020-05-25 00:46:55.245284	ebooks/51170
83138	text/plain	http://www.gutenberg.org/ebooks/51170.txt.utf-8	2020-05-25 00:46:54.214354	ebooks/51170
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/51170.rdf	2020-06-11 01:42:22.900873	ebooks/51170
774152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51170.kindle.images	2020-05-25 00:46:54.908286	ebooks/51170
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51170/pg51170.cover.medium.jpg	2020-05-25 00:46:55.283283	ebooks/51170
364477	text/html; charset=us-ascii	http://www.gutenberg.org/files/51170/51170-h.zip	2016-02-10 04:42:46	ebooks/51170
149588	application/epub+zip	http://www.gutenberg.org/ebooks/51170.epub.noimages	2020-05-25 00:46:54.492315	ebooks/51170
88221	text/html; charset=us-ascii	http://www.gutenberg.org/files/51170/51170-h/51170-h.htm	2016-02-10 04:42:44	ebooks/51170
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51170/pg51170.cover.small.jpg	2020-05-25 00:46:55.265277	ebooks/51170
369924	application/epub+zip	http://www.gutenberg.org/ebooks/51170.epub.images	2020-05-25 00:46:54.386313	ebooks/51170
352179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51171.kindle.images	2020-05-25 00:46:55.847573	ebooks/51171
37914	text/html; charset=us-ascii	http://www.gutenberg.org/files/51171/51171-h/51171-h.htm	2016-02-10 04:44:30	ebooks/51171
34943	text/plain	http://www.gutenberg.org/ebooks/51171.txt.utf-8	2020-05-25 00:46:55.374344	ebooks/51171
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51171/pg51171.cover.small.jpg	2020-05-25 00:46:56.105566	ebooks/51171
166239	application/epub+zip	http://www.gutenberg.org/ebooks/51171.epub.images	2020-05-25 00:46:55.507591	ebooks/51171
287034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51171.kindle.noimages	2020-05-25 00:46:56.088565	ebooks/51171
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/51171.rdf	2020-06-11 01:42:22.926872	ebooks/51171
130262	application/epub+zip	http://www.gutenberg.org/ebooks/51171.epub.noimages	2020-05-25 00:46:55.600578	ebooks/51171
34971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51171/51171.txt	2016-02-10 04:44:30	ebooks/51171
162862	application/zip	http://www.gutenberg.org/files/51171/51171-h.zip	2016-02-10 04:44:30	ebooks/51171
13664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51171/51171.zip	2016-02-10 04:44:30	ebooks/51171
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51171/pg51171.cover.medium.jpg	2020-05-25 00:46:56.12258	ebooks/51171
13856	image/jpeg	http://www.gutenberg.org/cache/epub/51172/pg51172.cover.medium.jpg	2020-05-25 00:46:59.950526	ebooks/51172
559978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51172/51172-8.txt	2016-02-10 04:45:58	ebooks/51172
268458	application/epub+zip	http://www.gutenberg.org/ebooks/51172.epub.noimages	2020-05-25 00:46:57.337572	ebooks/51172
268458	application/epub+zip	http://www.gutenberg.org/ebooks/51172.epub.images	2020-05-25 00:46:57.137573	ebooks/51172
1061746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51172.kindle.noimages	2020-05-25 00:46:59.899528	ebooks/51172
221169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51172/51172-8.zip	2016-02-10 04:46:00	ebooks/51172
3544	image/jpeg	http://www.gutenberg.org/cache/epub/51172/pg51172.cover.small.jpg	2020-05-25 00:46:59.926615	ebooks/51172
1061758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51172.kindle.images	2020-05-25 00:46:58.606542	ebooks/51172
645491	text/html	http://www.gutenberg.org/ebooks/51172.html.noimages	2020-05-25 00:46:56.839585	ebooks/51172
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/51172.rdf	2020-06-11 01:42:22.954875	ebooks/51172
586991	text/plain	http://www.gutenberg.org/ebooks/51172.txt.utf-8	2020-05-25 00:46:56.222573	ebooks/51172
645491	text/html	http://www.gutenberg.org/ebooks/51172.html.images	2020-05-25 00:46:56.707621	ebooks/51172
560353	text/plain; charset=utf-8	http://www.gutenberg.org/files/51173/51173-0.zip	2020-06-14 12:24:37	ebooks/51173
2821662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51173.kindle.noimages	2020-06-14 15:03:10.433921	ebooks/51173
45182864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51173.kindle.images	2020-06-14 15:03:06.207689	ebooks/51173
20445	image/jpeg	http://www.gutenberg.org/cache/epub/51173/pg51173.cover.medium.jpg	2020-06-14 15:03:10.772938	ebooks/51173
699680	application/epub+zip	http://www.gutenberg.org/ebooks/51173.epub.noimages	2020-06-14 15:02:55.333823	ebooks/51173
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/51173.rdf	2020-06-14 15:03:11.098971	ebooks/51173
14602137	application/zip	http://www.gutenberg.org/files/51173/51173-h.zip	2016-02-10 09:21:01	ebooks/51173
27173258	application/epub+zip	http://www.gutenberg.org/ebooks/51173.epub.images	2020-06-14 15:02:54.033882	ebooks/51173
1750177	text/html	http://www.gutenberg.org/files/51173/51173-h/51173-h.htm	2016-02-10 08:57:19	ebooks/51173
2996	image/jpeg	http://www.gutenberg.org/cache/epub/51173/pg51173.cover.small.jpg	2020-06-14 15:03:10.619927	ebooks/51173
1496914	text/plain; charset=utf-8	http://www.gutenberg.org/files/51173/51173-0.txt	2020-06-14 12:24:37	ebooks/51173
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/51174.rdf	2020-06-11 01:42:23.001918	ebooks/51174
873448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51174/51174-8.txt	2016-02-10 12:11:04	ebooks/51174
943134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51174/51174-h/51174-h.htm	2016-02-10 12:11:04	ebooks/51174
331183	application/zip	http://www.gutenberg.org/files/51174/51174-h.zip	2016-02-10 12:11:12	ebooks/51174
3840	image/jpeg	http://www.gutenberg.org/cache/epub/51174/pg51174.cover.small.jpg	2020-05-25 00:47:24.353492	ebooks/51174
362089	application/epub+zip	http://www.gutenberg.org/ebooks/51174.epub.noimages	2020-05-25 00:47:21.108484	ebooks/51174
324081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51174/51174-8.zip	2016-02-10 12:11:12	ebooks/51174
362088	application/epub+zip	http://www.gutenberg.org/ebooks/51174.epub.images	2020-05-25 00:47:20.787482	ebooks/51174
1487876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51174.kindle.images	2020-05-25 00:47:22.718421	ebooks/51174
873429	text/plain	http://www.gutenberg.org/ebooks/51174.txt.utf-8	2020-05-25 00:47:20.020468	ebooks/51174
15107	image/jpeg	http://www.gutenberg.org/cache/epub/51174/pg51174.cover.medium.jpg	2020-05-25 00:47:24.388425	ebooks/51174
1487873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51174.kindle.noimages	2020-05-25 00:47:24.315409	ebooks/51174
376449	application/epub+zip	http://www.gutenberg.org/ebooks/51175.epub.noimages	2020-05-25 00:47:25.664404	ebooks/51175
2307	image/jpeg	http://www.gutenberg.org/cache/epub/51175/pg51175.cover.small.jpg	2020-05-25 00:47:28.331362	ebooks/51175
1183988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51175.kindle.images	2020-05-25 00:47:26.95537	ebooks/51175
477271	text/html; charset=utf-8	http://www.gutenberg.org/files/51175/51175-h/51175-h.htm	2016-02-10 12:12:12	ebooks/51175
438053	text/plain; charset=utf-8	http://www.gutenberg.org/files/51175/51175-0.txt	2016-02-10 12:12:02	ebooks/51175
398200	application/epub+zip	http://www.gutenberg.org/ebooks/51175.epub.images	2020-05-25 00:47:25.156418	ebooks/51175
11626	application/rdf+xml	http://www.gutenberg.org/ebooks/51175.rdf	2020-06-11 01:42:23.022895	ebooks/51175
159707	text/plain; charset=utf-8	http://www.gutenberg.org/files/51175/51175-0.zip	2016-02-10 12:12:12	ebooks/51175
364284	application/zip	http://www.gutenberg.org/files/51175/51175-h.zip	2016-02-10 12:12:12	ebooks/51175
1141385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51175.kindle.noimages	2020-05-25 00:47:28.294356	ebooks/51175
19402	image/jpeg	http://www.gutenberg.org/cache/epub/51175/pg51175.cover.medium.jpg	2020-05-25 00:47:28.365358	ebooks/51175
242198	text/plain; charset=utf-8	http://www.gutenberg.org/files/51176/51176-0.txt	2016-02-10 12:13:12	ebooks/51176
10448	image/jpeg	http://www.gutenberg.org/cache/epub/51176/pg51176.cover.medium.jpg	2020-05-25 00:47:30.353339	ebooks/51176
763688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51176.kindle.images	2020-05-25 00:47:29.675341	ebooks/51176
2002	image/jpeg	http://www.gutenberg.org/cache/epub/51176/pg51176.cover.small.jpg	2020-05-25 00:47:30.329326	ebooks/51176
90778	application/zip	http://www.gutenberg.org/files/51176/51176-0.zip	2016-02-10 12:13:22	ebooks/51176
325086	application/zip	http://www.gutenberg.org/files/51176/51176-h.zip	2016-02-10 12:13:22	ebooks/51176
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/51176.rdf	2020-06-11 01:42:23.04587	ebooks/51176
257672	text/html; charset=utf-8	http://www.gutenberg.org/files/51176/51176-h/51176-h.htm	2016-02-10 12:13:20	ebooks/51176
568734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51176.kindle.noimages	2020-05-25 00:47:30.30333	ebooks/51176
169550	application/epub+zip	http://www.gutenberg.org/ebooks/51176.epub.noimages	2020-05-25 00:47:29.024343	ebooks/51176
270628	application/epub+zip	http://www.gutenberg.org/ebooks/51176.epub.images	2020-05-25 00:47:28.790375	ebooks/51176
348107	text/html; charset=utf-8	http://www.gutenberg.org/files/51177/51177-h.zip	2016-02-10 16:35:30	ebooks/51177
1166891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51177.kindle.images	2020-05-25 00:47:32.473298	ebooks/51177
199926	application/zip	http://www.gutenberg.org/files/51177/51177-0.zip	2016-02-10 16:35:30	ebooks/51177
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/51177.rdf	2020-06-11 01:42:23.06688	ebooks/51177
1086953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51177.kindle.noimages	2020-05-25 00:47:33.759284	ebooks/51177
520690	text/plain; charset=utf-8	http://www.gutenberg.org/files/51177/51177-0.txt	2016-02-10 16:35:24	ebooks/51177
567569	text/html; charset=utf-8	http://www.gutenberg.org/files/51177/51177-h/51177-h.htm	2016-02-10 16:35:30	ebooks/51177
11111	image/jpeg	http://www.gutenberg.org/cache/epub/51177/pg51177.cover.medium.jpg	2020-05-25 00:47:33.829295	ebooks/51177
2062	image/jpeg	http://www.gutenberg.org/cache/epub/51177/pg51177.cover.small.jpg	2020-05-25 00:47:33.796296	ebooks/51177
364941	application/epub+zip	http://www.gutenberg.org/ebooks/51177.epub.images	2020-05-25 00:47:30.903347	ebooks/51177
317603	application/epub+zip	http://www.gutenberg.org/ebooks/51177.epub.noimages	2020-05-25 00:47:31.213358	ebooks/51177
578861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51178.kindle.noimages	2020-05-25 00:47:36.241545	ebooks/51178
2734	image/jpeg	http://www.gutenberg.org/cache/epub/51178/pg51178.cover.small.jpg	2020-05-25 00:47:36.263598	ebooks/51178
13451	image/jpeg	http://www.gutenberg.org/cache/epub/51178/pg51178.cover.medium.jpg	2020-05-25 00:47:36.283555	ebooks/51178
912593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51178.kindle.images	2020-05-25 00:47:35.521601	ebooks/51178
99642	text/plain; charset=utf-8	http://www.gutenberg.org/files/51178/51178-0.zip	2016-02-11 05:09:12	ebooks/51178
246459	text/plain; charset=utf-8	http://www.gutenberg.org/files/51178/51178-0.txt	2016-02-11 05:09:06	ebooks/51178
12232	application/rdf+xml	http://www.gutenberg.org/ebooks/51178.rdf	2020-06-11 01:42:23.091897	ebooks/51178
278675	text/html; charset=utf-8	http://www.gutenberg.org/files/51178/51178-h.zip	2016-02-11 05:09:12	ebooks/51178
281879	text/html; charset=utf-8	http://www.gutenberg.org/files/51178/51178-h/51178-h.htm	2016-02-11 05:09:12	ebooks/51178
167745	application/epub+zip	http://www.gutenberg.org/ebooks/51178.epub.noimages	2020-05-25 00:47:34.764623	ebooks/51178
335821	application/epub+zip	http://www.gutenberg.org/ebooks/51178.epub.images	2020-05-25 00:47:34.456611	ebooks/51178
3140	image/jpeg	http://www.gutenberg.org/cache/epub/51179/pg51179.cover.small.jpg	2020-05-25 00:47:40.414492	ebooks/51179
658159	text/html; charset=utf-8	http://www.gutenberg.org/files/51179/51179-h/51179-h.htm	2016-02-11 05:10:06	ebooks/51179
1272313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51179.kindle.images	2020-05-25 00:47:38.90952	ebooks/51179
326670	application/epub+zip	http://www.gutenberg.org/ebooks/51179.epub.noimages	2020-05-25 00:47:37.433565	ebooks/51179
15999	image/jpeg	http://www.gutenberg.org/cache/epub/51179/pg51179.cover.medium.jpg	2020-05-25 00:47:40.442497	ebooks/51179
279320	text/html; charset=utf-8	http://www.gutenberg.org/files/51179/51179-h.zip	2016-02-11 05:10:06	ebooks/51179
224364	text/plain; charset=utf-8	http://www.gutenberg.org/files/51179/51179-0.zip	2016-02-11 05:10:06	ebooks/51179
352539	application/epub+zip	http://www.gutenberg.org/ebooks/51179.epub.images	2020-05-25 00:47:36.997544	ebooks/51179
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/51179.rdf	2020-06-11 01:42:23.113966	ebooks/51179
1220852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51179.kindle.noimages	2020-05-25 00:47:40.381504	ebooks/51179
591624	text/plain; charset=utf-8	http://www.gutenberg.org/files/51179/51179-0.txt	2016-02-11 05:10:02	ebooks/51179
1161296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5118/5118.txt	2011-04-08 10:58:15	ebooks/5118
1161311	text/plain	http://www.gutenberg.org/ebooks/5118.txt.utf-8	2020-06-03 00:15:23.995957	ebooks/5118
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/5118.rdf	2020-06-11 01:04:12.455255	ebooks/5118
462890	application/epub+zip	http://www.gutenberg.org/ebooks/5118.epub.images	2020-06-03 00:15:24.912953	ebooks/5118
1161283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5118/5118-8.txt	2011-04-08 10:58:27	ebooks/5118
14490	image/jpeg	http://www.gutenberg.org/cache/epub/5118/pg5118.cover.medium.jpg	2020-06-03 00:15:29.739879	ebooks/5118
462890	application/epub+zip	http://www.gutenberg.org/ebooks/5118.epub.noimages	2020-06-03 00:15:25.363919	ebooks/5118
420937	application/zip	http://www.gutenberg.org/files/5118/5118.zip	2011-04-08 11:07:18	ebooks/5118
428732	application/zip	http://www.gutenberg.org/files/5118/5118-h.zip	2011-04-08 11:06:29	ebooks/5118
3667	image/jpeg	http://www.gutenberg.org/cache/epub/5118/pg5118.cover.small.jpg	2020-06-03 00:15:29.691871	ebooks/5118
1219544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5118/5118-h/5118-h.htm	2011-04-08 10:55:52	ebooks/5118
1911838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5118.kindle.noimages	2020-06-03 00:15:29.638858	ebooks/5118
1911854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5118.kindle.images	2020-06-03 00:15:27.496906	ebooks/5118
420990	application/zip	http://www.gutenberg.org/files/5118/5118-8.zip	2011-04-08 11:07:10	ebooks/5118
241355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51180.kindle.noimages	2020-05-25 00:47:41.684488	ebooks/51180
77601	application/epub+zip	http://www.gutenberg.org/ebooks/51180.epub.noimages	2020-05-25 00:47:40.888506	ebooks/51180
75189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51180/51180-h/51180-h.htm	2016-02-11 05:10:44	ebooks/51180
269638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51180.kindle.images	2020-05-25 00:47:41.29149	ebooks/51180
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/51180.rdf	2020-06-11 01:42:23.13787	ebooks/51180
86472	application/zip	http://www.gutenberg.org/files/51180/51180-h.zip	2016-02-11 05:10:44	ebooks/51180
54350	text/plain	http://www.gutenberg.org/ebooks/51180.txt.utf-8	2020-05-25 00:47:40.561528	ebooks/51180
21360	image/jpeg	http://www.gutenberg.org/cache/epub/51180/pg51180.cover.medium.jpg	2020-05-25 00:47:41.731487	ebooks/51180
91960	application/epub+zip	http://www.gutenberg.org/ebooks/51180.epub.images	2020-05-25 00:47:40.764511	ebooks/51180
54380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51180/51180.txt	2016-02-11 05:10:44	ebooks/51180
2967	image/jpeg	http://www.gutenberg.org/cache/epub/51180/pg51180.cover.small.jpg	2020-05-25 00:47:41.707513	ebooks/51180
19727	application/zip	http://www.gutenberg.org/files/51180/51180.zip	2016-02-11 05:10:44	ebooks/51180
1250159	text/html; charset=utf-8	http://www.gutenberg.org/files/51181/51181-h/51181-h.htm	2016-02-11 06:35:58	ebooks/51181
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/51181.rdf	2020-06-11 01:42:23.159868	ebooks/51181
435702	application/zip	http://www.gutenberg.org/files/51181/51181-h.zip	2016-02-11 06:35:58	ebooks/51181
2043123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51181.kindle.images	2020-05-25 00:47:45.998425	ebooks/51181
2043116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51181.kindle.noimages	2020-05-25 00:47:48.514465	ebooks/51181
489709	application/epub+zip	http://www.gutenberg.org/ebooks/51181.epub.images	2020-05-25 00:47:42.834468	ebooks/51181
6699	image/jpeg	http://www.gutenberg.org/cache/epub/51181/pg51181.cover.medium.jpg	2020-05-25 00:47:48.852383	ebooks/51181
414602	application/zip	http://www.gutenberg.org/files/51181/51181-0.zip	2016-02-11 06:35:58	ebooks/51181
489710	application/epub+zip	http://www.gutenberg.org/ebooks/51181.epub.noimages	2020-05-25 00:47:43.486485	ebooks/51181
1109254	text/plain; charset=utf-8	http://www.gutenberg.org/files/51181/51181-0.txt	2016-02-11 06:35:54	ebooks/51181
1991	image/jpeg	http://www.gutenberg.org/cache/epub/51181/pg51181.cover.small.jpg	2020-05-25 00:47:48.62942	ebooks/51181
495485	application/epub+zip	http://www.gutenberg.org/ebooks/51182.epub.images	2020-05-25 00:47:50.217368	ebooks/51182
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/51182.rdf	2020-06-11 01:42:23.181873	ebooks/51182
414219	text/plain; charset=utf-8	http://www.gutenberg.org/files/51182/51182-0.zip	2016-02-11 06:37:00	ebooks/51182
438209	text/html; charset=utf-8	http://www.gutenberg.org/files/51182/51182-h.zip	2016-02-11 06:37:02	ebooks/51182
495485	application/epub+zip	http://www.gutenberg.org/ebooks/51182.epub.noimages	2020-05-25 00:47:50.924361	ebooks/51182
6908	image/jpeg	http://www.gutenberg.org/cache/epub/51182/pg51182.cover.medium.jpg	2020-05-25 00:47:56.633309	ebooks/51182
1095406	text/plain; charset=utf-8	http://www.gutenberg.org/files/51182/51182-0.txt	2016-02-11 06:36:58	ebooks/51182
2069851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51182.kindle.noimages	2020-05-25 00:47:56.375303	ebooks/51182
2060	image/jpeg	http://www.gutenberg.org/cache/epub/51182/pg51182.cover.small.jpg	2020-05-25 00:47:56.50936	ebooks/51182
1273118	text/html; charset=utf-8	http://www.gutenberg.org/files/51182/51182-h/51182-h.htm	2016-02-11 06:37:00	ebooks/51182
2069855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51182.kindle.images	2020-05-25 00:47:53.615367	ebooks/51182
2705512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51183.kindle.noimages	2020-05-25 00:48:06.252369	ebooks/51183
1677879	text/html; charset=utf-8	http://www.gutenberg.org/files/51183/51183-h/51183-h.htm	2016-02-11 06:37:54	ebooks/51183
542738	application/zip	http://www.gutenberg.org/files/51183/51183-0.zip	2016-02-11 06:37:54	ebooks/51183
640710	application/epub+zip	http://www.gutenberg.org/ebooks/51183.epub.noimages	2020-05-25 00:47:59.278455	ebooks/51183
572206	text/html; charset=utf-8	http://www.gutenberg.org/files/51183/51183-h.zip	2016-02-11 06:37:54	ebooks/51183
2705520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51183.kindle.images	2020-05-25 00:48:02.778412	ebooks/51183
640710	application/epub+zip	http://www.gutenberg.org/ebooks/51183.epub.images	2020-05-25 00:47:58.415273	ebooks/51183
6993	image/jpeg	http://www.gutenberg.org/cache/epub/51183/pg51183.cover.medium.jpg	2020-05-25 00:48:06.592375	ebooks/51183
1443091	text/plain; charset=utf-8	http://www.gutenberg.org/files/51183/51183-0.txt	2016-02-11 06:37:48	ebooks/51183
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/51183.rdf	2020-06-11 01:42:23.20489	ebooks/51183
2079	image/jpeg	http://www.gutenberg.org/cache/epub/51183/pg51183.cover.small.jpg	2020-05-25 00:48:06.428389	ebooks/51183
1345484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51184.kindle.images	2020-05-25 00:48:07.863343	ebooks/51184
48127	application/zip	http://www.gutenberg.org/files/51184/51184-8.zip	2016-02-11 11:56:56	ebooks/51184
652678	application/zip	http://www.gutenberg.org/files/51184/51184-h.zip	2016-02-11 11:56:56	ebooks/51184
120576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51184/51184-8.txt	2016-02-11 11:56:56	ebooks/51184
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/51184.rdf	2020-06-11 01:42:23.230875	ebooks/51184
4555	image/jpeg	http://www.gutenberg.org/cache/epub/51184/pg51184.cover.small.jpg	2020-05-25 00:48:08.284348	ebooks/51184
126826	text/html; charset=us-ascii	http://www.gutenberg.org/files/51184/51184-h/51184-h.htm	2016-02-11 11:56:56	ebooks/51184
25502	image/jpeg	http://www.gutenberg.org/cache/epub/51184/pg51184.cover.medium.jpg	2020-05-25 00:48:08.302335	ebooks/51184
120544	text/plain	http://www.gutenberg.org/ebooks/51184.txt.utf-8	2020-05-25 00:48:06.972386	ebooks/51184
657952	application/epub+zip	http://www.gutenberg.org/ebooks/51184.epub.images	2020-05-25 00:48:07.182359	ebooks/51184
138841	application/epub+zip	http://www.gutenberg.org/ebooks/51184.epub.noimages	2020-05-25 00:48:07.300365	ebooks/51184
387997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51184.kindle.noimages	2020-05-25 00:48:08.266341	ebooks/51184
206834	application/epub+zip	http://www.gutenberg.org/ebooks/51185.epub.images	2020-05-25 00:48:08.545338	ebooks/51185
14907	application/rdf+xml	http://www.gutenberg.org/ebooks/51185.rdf	2020-06-11 01:42:23.257891	ebooks/51185
5115	image/jpeg	http://www.gutenberg.org/cache/epub/51185/pg51185.cover.small.jpg	2020-05-25 00:48:09.274323	ebooks/51185
203697	text/html; charset=us-ascii	http://www.gutenberg.org/files/51185/51185-h.zip	2016-02-11 11:58:58	ebooks/51185
20274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51185/51185.zip	2016-02-11 11:58:58	ebooks/51185
449186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51185.kindle.images	2020-05-25 00:48:08.961325	ebooks/51185
52271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51185/51185.txt	2016-02-11 11:58:58	ebooks/51185
119587	application/epub+zip	http://www.gutenberg.org/ebooks/51185.epub.noimages	2020-05-25 00:48:08.645332	ebooks/51185
52243	text/plain	http://www.gutenberg.org/ebooks/51185.txt.utf-8	2020-05-25 00:48:08.393337	ebooks/51185
30729	image/jpeg	http://www.gutenberg.org/cache/epub/51185/pg51185.cover.medium.jpg	2020-05-25 00:48:09.29034	ebooks/51185
290579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51185.kindle.noimages	2020-05-25 00:48:09.256324	ebooks/51185
56318	text/html; charset=us-ascii	http://www.gutenberg.org/files/51185/51185-h/51185-h.htm	2016-02-11 11:58:58	ebooks/51185
167751	text/html	http://www.gutenberg.org/ebooks/51186.html.noimages	2020-05-25 00:48:09.54335	ebooks/51186
3815	image/jpeg	http://www.gutenberg.org/cache/epub/51186/pg51186.cover.small.jpg	2020-05-25 00:48:10.558332	ebooks/51186
331069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51186.kindle.noimages	2020-05-25 00:48:10.532335	ebooks/51186
83029	application/epub+zip	http://www.gutenberg.org/ebooks/51186.epub.noimages	2020-05-25 00:48:09.713356	ebooks/51186
146085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51186/51186-8.txt	2016-02-11 12:00:14	ebooks/51186
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/51186.rdf	2020-06-11 01:42:23.281867	ebooks/51186
57457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51186/51186-8.zip	2016-02-11 12:00:16	ebooks/51186
83030	application/epub+zip	http://www.gutenberg.org/ebooks/51186.epub.images	2020-05-25 00:48:09.642346	ebooks/51186
152190	text/plain	http://www.gutenberg.org/ebooks/51186.txt.utf-8	2020-05-25 00:48:09.383398	ebooks/51186
167751	text/html	http://www.gutenberg.org/ebooks/51186.html.images	2020-05-25 00:48:09.497348	ebooks/51186
331074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51186.kindle.images	2020-05-25 00:48:10.121312	ebooks/51186
15311	image/jpeg	http://www.gutenberg.org/cache/epub/51186/pg51186.cover.medium.jpg	2020-05-25 00:48:10.584305	ebooks/51186
240526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51187.kindle.noimages	2020-05-25 00:48:13.372272	ebooks/51187
80184	text/html; charset=utf-8	http://www.gutenberg.org/files/51187/51187-h.zip	2016-02-11 14:36:02	ebooks/51187
27389	text/plain; charset=utf-8	http://www.gutenberg.org/files/51187/51187-0.zip	2016-02-11 14:36:02	ebooks/51187
240535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51187.kindle.images	2020-05-25 00:48:13.025275	ebooks/51187
85771	application/epub+zip	http://www.gutenberg.org/ebooks/51187.epub.images	2020-05-25 00:48:11.760304	ebooks/51187
85774	application/epub+zip	http://www.gutenberg.org/ebooks/51187.epub.noimages	2020-05-25 00:48:12.681282	ebooks/51187
27293	application/zip	http://www.gutenberg.org/files/51187/51187.zip	2016-02-11 14:36:02	ebooks/51187
88281	text/html; charset=utf-8	http://www.gutenberg.org/files/51187/51187-h/51187-h.htm	2016-02-11 14:34:02	ebooks/51187
71109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51187/51187.txt	2016-02-11 14:35:42	ebooks/51187
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/51187.rdf	2020-06-11 01:42:23.306866	ebooks/51187
2032	image/jpeg	http://www.gutenberg.org/cache/epub/51187/pg51187.cover.small.jpg	2020-05-25 00:48:13.393578	ebooks/51187
71576	text/plain; charset=utf-8	http://www.gutenberg.org/files/51187/51187-0.txt	2016-02-11 14:33:58	ebooks/51187
8988	image/jpeg	http://www.gutenberg.org/cache/epub/51187/pg51187.cover.medium.jpg	2020-05-25 00:48:13.412582	ebooks/51187
2711	image/jpeg	http://www.gutenberg.org/cache/epub/51188/pg51188.cover.small.jpg	2020-05-25 00:48:18.857505	ebooks/51188
136827	text/plain; charset=utf-8	http://www.gutenberg.org/files/51188/51188-0.txt	2016-03-02 04:29:12	ebooks/51188
241249	text/x-rst	http://www.gutenberg.org/files/51188/51188-rst.zip	2016-03-02 04:29:10	ebooks/51188
17013	image/jpeg	http://www.gutenberg.org/cache/epub/51188/pg51188.cover.medium.jpg	2020-05-25 00:48:19.138501	ebooks/51188
125159	text/x-rst	http://www.gutenberg.org/ebooks/51188.rst.gen	2020-05-25 00:48:14.580611	ebooks/51188
190599	text/html; charset=utf-8	http://www.gutenberg.org/files/51188/51188-h/51188-h.html	2016-03-02 04:29:14	ebooks/51188
692368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51188.kindle.images	2020-05-25 00:48:18.013507	ebooks/51188
136084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51188/51188-8.txt	2016-03-02 04:29:12	ebooks/51188
20864	application/rdf+xml	http://www.gutenberg.org/ebooks/51188.rdf	2020-06-11 01:42:23.34287	ebooks/51188
254698	text/html; charset=utf-8	http://www.gutenberg.org/files/51188/51188-h.zip	2016-03-02 04:29:14	ebooks/51188
264276	application/epub+zip	http://www.gutenberg.org/ebooks/51188.epub.images	2020-05-25 00:48:15.877554	ebooks/51188
191645	application/pdf	http://www.gutenberg.org/ebooks/51188.pdf.noimages	2020-05-25 00:48:22.535464	ebooks/51188
136084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51188/51188.txt	2016-03-02 04:29:14	ebooks/51188
387733	application/pdf	http://www.gutenberg.org/ebooks/51188.pdf.images	2020-05-25 00:48:20.958533	ebooks/51188
51863	application/zip	http://www.gutenberg.org/files/51188/51188-8.zip	2016-03-02 04:29:12	ebooks/51188
125159	text/x-rst	http://www.gutenberg.org/files/51188/51188-rst/51188-rst.rst	2016-03-02 04:29:10	ebooks/51188
105122	application/epub+zip	http://www.gutenberg.org/ebooks/51188.epub.noimages	2020-05-25 00:48:17.392526	ebooks/51188
374722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51188.kindle.noimages	2020-05-25 00:48:18.565517	ebooks/51188
52026	text/plain; charset=utf-8	http://www.gutenberg.org/files/51188/51188-0.zip	2016-03-02 04:29:12	ebooks/51188
51849	application/zip	http://www.gutenberg.org/files/51188/51188.zip	2016-03-02 04:29:14	ebooks/51188
4639468	application/zip	http://www.gutenberg.org/files/51189/51189-h.zip	2016-02-11 17:12:54	ebooks/51189
102965	text/plain; charset=utf-8	http://www.gutenberg.org/files/51189/51189-0.txt	2016-02-11 17:12:48	ebooks/51189
447118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51189.kindle.noimages	2020-05-25 00:48:31.975334	ebooks/51189
3219159	application/epub+zip	http://www.gutenberg.org/ebooks/51189.epub.images	2020-05-25 00:48:27.147391	ebooks/51189
24735	image/jpeg	http://www.gutenberg.org/cache/epub/51189/pg51189.cover.medium.jpg	2020-05-25 00:48:32.07133	ebooks/51189
38965	application/zip	http://www.gutenberg.org/files/51189/51189-0.zip	2016-02-11 17:12:54	ebooks/51189
6291711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51189.kindle.images	2020-05-25 00:48:31.221336	ebooks/51189
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/51189.rdf	2020-06-11 01:42:23.367866	ebooks/51189
171335	text/html; charset=utf-8	http://www.gutenberg.org/files/51189/51189-h/51189-h.htm	2016-02-11 17:12:52	ebooks/51189
3933	image/jpeg	http://www.gutenberg.org/cache/epub/51189/pg51189.cover.small.jpg	2020-05-25 00:48:32.025372	ebooks/51189
145826	application/epub+zip	http://www.gutenberg.org/ebooks/51189.epub.noimages	2020-05-25 00:48:28.215375	ebooks/51189
497442	text/plain	http://www.gutenberg.org/ebooks/5119.txt.utf-8	2020-06-03 00:15:29.910872	ebooks/5119
22826	image/jpeg	http://www.gutenberg.org/cache/epub/5119/pg5119.cover.medium.jpg	2020-06-03 00:15:32.909819	ebooks/5119
935449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5119.kindle.noimages	2020-06-03 00:15:32.856825	ebooks/5119
538907	text/html	http://www.gutenberg.org/ebooks/5119.html.images	2020-06-03 00:15:30.227855	ebooks/5119
935466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5119.kindle.images	2020-06-03 00:15:31.780841	ebooks/5119
190030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5119/5119.zip	2019-08-08 06:15:42	ebooks/5119
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/5119.rdf	2020-06-11 01:04:12.48125	ebooks/5119
538907	text/html	http://www.gutenberg.org/ebooks/5119.html.noimages	2020-06-03 00:15:30.336864	ebooks/5119
4769	image/jpeg	http://www.gutenberg.org/cache/epub/5119/pg5119.cover.small.jpg	2020-06-03 00:15:32.884817	ebooks/5119
497472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5119/5119.txt	2019-08-08 06:15:28	ebooks/5119
235470	application/epub+zip	http://www.gutenberg.org/ebooks/5119.epub.images	2020-06-03 00:15:30.559871	ebooks/5119
235469	application/epub+zip	http://www.gutenberg.org/ebooks/5119.epub.noimages	2020-06-03 00:15:30.702868	ebooks/5119
49009	application/epub+zip	http://www.gutenberg.org/ebooks/51190.epub.images	2020-05-25 00:48:32.417331	ebooks/51190
20944	text/plain; charset=utf-8	http://www.gutenberg.org/files/51190/51190-0.zip	2016-02-11 23:08:38	ebooks/51190
4587	image/jpeg	http://www.gutenberg.org/cache/epub/51190/pg51190.cover.small.jpg	2020-05-25 00:48:33.311316	ebooks/51190
213167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51190.kindle.images	2020-05-25 00:48:32.93933	ebooks/51190
22958	text/html	http://www.gutenberg.org/files/51190/51190-h.zip	2016-02-11 23:08:38	ebooks/51190
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/51190.rdf	2020-06-11 01:42:23.389866	ebooks/51190
25047	image/jpeg	http://www.gutenberg.org/cache/epub/51190/pg51190.cover.medium.jpg	2020-05-25 00:48:33.343313	ebooks/51190
70650	text/html	http://www.gutenberg.org/files/51190/51190-h/51190-h.htm	2016-02-11 23:06:18	ebooks/51190
49009	application/epub+zip	http://www.gutenberg.org/ebooks/51190.epub.noimages	2020-05-25 00:48:32.607324	ebooks/51190
213159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51190.kindle.noimages	2020-05-25 00:48:33.277325	ebooks/51190
55516	text/plain; charset=utf-8	http://www.gutenberg.org/files/51190/51190-0.txt	2016-02-11 23:05:40	ebooks/51190
2503695	application/epub+zip	http://www.gutenberg.org/ebooks/51191.epub.images	2020-05-25 00:48:35.033375	ebooks/51191
578609	application/epub+zip	http://www.gutenberg.org/ebooks/51191.epub.noimages	2020-05-25 00:48:36.197285	ebooks/51191
384585	application/zip	http://www.gutenberg.org/files/51191/51191-0.zip	2016-02-12 06:32:00	ebooks/51191
2334807	text/html; charset=utf-8	http://www.gutenberg.org/files/51191/51191-h.zip	2016-02-12 06:32:00	ebooks/51191
5997577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51191.kindle.images	2020-05-25 00:48:39.591431	ebooks/51191
2160047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51191.kindle.noimages	2020-05-25 00:48:42.500439	ebooks/51191
996823	text/plain; charset=utf-8	http://www.gutenberg.org/files/51191/51191-0.txt	2016-02-12 06:31:52	ebooks/51191
8891	image/jpeg	http://www.gutenberg.org/cache/epub/51191/pg51191.cover.medium.jpg	2020-05-25 00:48:43.081414	ebooks/51191
1210084	text/html; charset=utf-8	http://www.gutenberg.org/files/51191/51191-h/51191-h.htm	2016-02-12 06:31:54	ebooks/51191
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/51191.rdf	2020-06-11 01:42:23.411866	ebooks/51191
2169	image/jpeg	http://www.gutenberg.org/cache/epub/51191/pg51191.cover.small.jpg	2020-05-25 00:48:42.913424	ebooks/51191
251251	text/html	http://www.gutenberg.org/ebooks/51192.html.images	2020-05-25 00:48:43.6544	ebooks/51192
455309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51192.kindle.images	2020-05-25 00:48:44.547385	ebooks/51192
14692	image/jpeg	http://www.gutenberg.org/cache/epub/51192/pg51192.cover.medium.jpg	2020-05-25 00:48:45.187367	ebooks/51192
113678	application/epub+zip	http://www.gutenberg.org/ebooks/51192.epub.noimages	2020-05-25 00:48:43.957419	ebooks/51192
215876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51192/51192-8.txt	2016-02-12 11:32:06	ebooks/51192
83932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51192/51192-8.zip	2016-02-12 11:32:08	ebooks/51192
225511	text/plain	http://www.gutenberg.org/ebooks/51192.txt.utf-8	2020-05-25 00:48:43.486396	ebooks/51192
113677	application/epub+zip	http://www.gutenberg.org/ebooks/51192.epub.images	2020-05-25 00:48:43.856397	ebooks/51192
3656	image/jpeg	http://www.gutenberg.org/cache/epub/51192/pg51192.cover.small.jpg	2020-05-25 00:48:45.163373	ebooks/51192
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/51192.rdf	2020-06-11 01:42:23.435866	ebooks/51192
251251	text/html	http://www.gutenberg.org/ebooks/51192.html.noimages	2020-05-25 00:48:43.715395	ebooks/51192
455302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51192.kindle.noimages	2020-05-25 00:48:45.137402	ebooks/51192
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51193/pg51193.cover.small.jpg	2020-05-25 00:48:46.243349	ebooks/51193
23453	application/zip	http://www.gutenberg.org/files/51193/51193.zip	2016-02-12 11:34:12	ebooks/51193
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/51193.rdf	2020-06-11 01:42:23.463866	ebooks/51193
60786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51193/51193.txt	2016-02-12 11:34:10	ebooks/51193
60758	text/plain	http://www.gutenberg.org/ebooks/51193.txt.utf-8	2020-05-25 00:48:45.296438	ebooks/51193
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51193/pg51193.cover.medium.jpg	2020-05-25 00:48:46.260405	ebooks/51193
327990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51193.kindle.noimages	2020-05-25 00:48:46.225344	ebooks/51193
64577	text/html; charset=us-ascii	http://www.gutenberg.org/files/51193/51193-h/51193-h.htm	2016-02-12 11:34:10	ebooks/51193
306818	application/epub+zip	http://www.gutenberg.org/ebooks/51193.epub.images	2020-05-25 00:48:45.464368	ebooks/51193
139762	application/epub+zip	http://www.gutenberg.org/ebooks/51193.epub.noimages	2020-05-25 00:48:45.563353	ebooks/51193
629670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51193.kindle.images	2020-05-25 00:48:45.922366	ebooks/51193
303502	text/html; charset=us-ascii	http://www.gutenberg.org/files/51193/51193-h.zip	2016-02-12 11:34:12	ebooks/51193
107029	application/epub+zip	http://www.gutenberg.org/ebooks/51194.epub.noimages	2020-05-25 00:48:46.629339	ebooks/51194
21579	image/jpeg	http://www.gutenberg.org/cache/epub/51194/pg51194.cover.medium.jpg	2020-05-25 00:48:47.381348	ebooks/51194
484990	application/epub+zip	http://www.gutenberg.org/ebooks/51194.epub.images	2020-05-25 00:48:46.528383	ebooks/51194
271509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51194.kindle.noimages	2020-05-25 00:48:47.346344	ebooks/51194
3834	image/jpeg	http://www.gutenberg.org/cache/epub/51194/pg51194.cover.small.jpg	2020-05-25 00:48:47.365349	ebooks/51194
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/51194.rdf	2020-06-11 01:42:23.491863	ebooks/51194
61417	text/plain	http://www.gutenberg.org/ebooks/51194.txt.utf-8	2020-05-25 00:48:46.352346	ebooks/51194
480132	text/html; charset=us-ascii	http://www.gutenberg.org/files/51194/51194-h.zip	2016-02-12 11:36:58	ebooks/51194
61445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51194/51194.txt	2016-02-12 11:36:58	ebooks/51194
66347	text/html; charset=us-ascii	http://www.gutenberg.org/files/51194/51194-h/51194-h.htm	2016-02-12 11:36:58	ebooks/51194
23804	application/zip	http://www.gutenberg.org/files/51194/51194.zip	2016-02-12 11:36:58	ebooks/51194
971082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51194.kindle.images	2020-05-25 00:48:47.048348	ebooks/51194
20544	image/jpeg	http://www.gutenberg.org/cache/epub/51195/pg51195.cover.medium.jpg	2020-06-14 15:03:15.926857	ebooks/51195
358736	text/plain; charset=utf-8	http://www.gutenberg.org/files/51195/51195-0.txt	2020-06-14 12:25:11	ebooks/51195
237306	application/zip	http://www.gutenberg.org/files/51195/51195-h.zip	2016-02-12 17:20:58	ebooks/51195
824298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51195.kindle.noimages	2020-06-14 15:03:15.867869	ebooks/51195
879351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51195.kindle.images	2020-06-14 15:03:14.924863	ebooks/51195
245532	application/epub+zip	http://www.gutenberg.org/ebooks/51195.epub.noimages	2020-06-14 15:03:13.969902	ebooks/51195
405849	text/html	http://www.gutenberg.org/files/51195/51195-h/51195-h.htm	2016-02-12 17:18:14	ebooks/51195
296061	application/epub+zip	http://www.gutenberg.org/ebooks/51195.epub.images	2020-06-14 15:03:13.498925	ebooks/51195
3170	image/jpeg	http://www.gutenberg.org/cache/epub/51195/pg51195.cover.small.jpg	2020-06-14 15:03:15.898855	ebooks/51195
136680	application/zip	http://www.gutenberg.org/files/51195/51195-0.zip	2020-06-14 12:25:11	ebooks/51195
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/51195.rdf	2020-06-14 15:03:15.992862	ebooks/51195
209260	text/plain; charset=utf-8	http://www.gutenberg.org/files/51196/51196-0.zip	2016-02-12 14:33:50	ebooks/51196
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/512.rdf	2020-06-11 01:00:30.899105	ebooks/512
613876	text/html; charset=utf-8	http://www.gutenberg.org/files/51196/51196-h/51196-h.htm	2016-02-12 14:33:50	ebooks/51196
284178	text/html; charset=utf-8	http://www.gutenberg.org/files/51196/51196-h.zip	2016-02-12 14:33:50	ebooks/51196
320230	application/epub+zip	http://www.gutenberg.org/ebooks/51196.epub.noimages	2020-05-25 00:48:51.831296	ebooks/51196
1142458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51196.kindle.noimages	2020-05-25 00:48:54.879537	ebooks/51196
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/51196.rdf	2020-06-11 01:42:23.539865	ebooks/51196
2454	image/jpeg	http://www.gutenberg.org/cache/epub/51196/pg51196.cover.small.jpg	2020-05-25 00:48:54.926538	ebooks/51196
345188	application/epub+zip	http://www.gutenberg.org/ebooks/51196.epub.images	2020-05-25 00:48:51.140282	ebooks/51196
540268	text/plain; charset=utf-8	http://www.gutenberg.org/files/51196/51196-0.txt	2016-02-12 14:33:46	ebooks/51196
14068	image/jpeg	http://www.gutenberg.org/cache/epub/51196/pg51196.cover.medium.jpg	2020-05-25 00:48:54.967549	ebooks/51196
1192716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51196.kindle.images	2020-05-25 00:48:53.356553	ebooks/51196
863372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51197.kindle.noimages	2020-05-25 00:48:58.266504	ebooks/51197
2752	image/jpeg	http://www.gutenberg.org/cache/epub/51197/pg51197.cover.small.jpg	2020-05-25 00:48:58.335498	ebooks/51197
936027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51197.kindle.images	2020-05-25 00:48:57.184502	ebooks/51197
402855	text/html; charset=utf-8	http://www.gutenberg.org/files/51197/51197-h/51197-h.htm	2016-02-12 14:35:18	ebooks/51197
119842	text/plain; charset=utf-8	http://www.gutenberg.org/files/51197/51197-0.zip	2016-02-12 14:35:20	ebooks/51197
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/51197.rdf	2020-06-11 01:42:23.562881	ebooks/51197
381369	text/html; charset=utf-8	http://www.gutenberg.org/files/51197/51197-h.zip	2016-02-12 14:35:20	ebooks/51197
19253	image/jpeg	http://www.gutenberg.org/cache/epub/51197/pg51197.cover.medium.jpg	2020-05-25 00:48:58.400487	ebooks/51197
302025	application/epub+zip	http://www.gutenberg.org/ebooks/51197.epub.images	2020-05-25 00:48:55.692538	ebooks/51197
261038	application/epub+zip	http://www.gutenberg.org/ebooks/51197.epub.noimages	2020-05-25 00:48:56.118538	ebooks/51197
329347	text/plain; charset=utf-8	http://www.gutenberg.org/files/51197/51197-0.txt	2016-02-12 14:35:14	ebooks/51197
2450	image/jpeg	http://www.gutenberg.org/cache/epub/51198/pg51198.cover.small.jpg	2020-05-25 00:49:08.677359	ebooks/51198
1207766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51198.kindle.images	2020-05-25 00:49:06.628382	ebooks/51198
321982	application/epub+zip	http://www.gutenberg.org/ebooks/51198.epub.images	2020-05-25 00:49:02.692455	ebooks/51198
233592	application/zip	http://www.gutenberg.org/files/51198/51198-0.zip	2016-02-12 15:05:14	ebooks/51198
590375	text/x-rst	http://www.gutenberg.org/ebooks/51198.rst.gen	2020-05-25 00:49:00.237496	ebooks/51198
715120	application/pdf	http://www.gutenberg.org/ebooks/51198.pdf.images	2020-05-25 00:49:12.380348	ebooks/51198
600219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51198/51198-8.txt	2016-02-12 15:05:16	ebooks/51198
231878	application/zip	http://www.gutenberg.org/files/51198/51198-8.zip	2016-02-12 15:05:16	ebooks/51198
294979	application/octet-stream	http://www.gutenberg.org/files/51198/51198-h.zip	2016-02-12 15:05:20	ebooks/51198
613001	text/plain; charset=utf-8	http://www.gutenberg.org/files/51198/51198-0.txt	2016-02-12 15:05:14	ebooks/51198
19761	application/rdf+xml	http://www.gutenberg.org/ebooks/51198.rdf	2020-06-11 01:42:23.596863	ebooks/51198
600221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51198/51198.txt	2016-02-12 15:05:18	ebooks/51198
698879	text/html	http://www.gutenberg.org/files/51198/51198-h/51198-h.html	2016-02-12 15:05:20	ebooks/51198
1207754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51198.kindle.noimages	2020-05-25 00:49:08.112364	ebooks/51198
321982	application/epub+zip	http://www.gutenberg.org/ebooks/51198.epub.noimages	2020-05-25 00:49:05.151456	ebooks/51198
590375	text/x-rst	http://www.gutenberg.org/files/51198/51198-rst/51198-rst.rst	2016-02-12 15:05:12	ebooks/51198
277661	text/x-rst	http://www.gutenberg.org/files/51198/51198-rst.zip	2016-02-12 15:05:12	ebooks/51198
14663	image/jpeg	http://www.gutenberg.org/cache/epub/51198/pg51198.cover.medium.jpg	2020-05-25 00:49:09.225413	ebooks/51198
715123	application/pdf	http://www.gutenberg.org/ebooks/51198.pdf.noimages	2020-05-25 00:49:15.308319	ebooks/51198
231860	application/zip	http://www.gutenberg.org/files/51198/51198.zip	2016-02-12 15:05:18	ebooks/51198
71695	text/plain; charset=utf-8	http://www.gutenberg.org/files/51199/51199-0.zip	2016-02-12 16:46:20	ebooks/51199
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/51199.rdf	2020-06-11 01:42:23.61887	ebooks/51199
656844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51199.kindle.noimages	2020-05-25 00:49:20.351431	ebooks/51199
2931479	application/epub+zip	http://www.gutenberg.org/ebooks/51199.epub.images	2020-05-25 00:49:17.641469	ebooks/51199
3742	image/jpeg	http://www.gutenberg.org/cache/epub/51199/pg51199.cover.small.jpg	2020-05-25 00:49:20.389409	ebooks/51199
3010847	text/html; charset=utf-8	http://www.gutenberg.org/files/51199/51199-h.zip	2016-02-12 16:46:20	ebooks/51199
6056495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51199.kindle.images	2020-05-25 00:49:19.675414	ebooks/51199
23219	image/jpeg	http://www.gutenberg.org/cache/epub/51199/pg51199.cover.medium.jpg	2020-05-25 00:49:20.424417	ebooks/51199
224250	text/html; charset=utf-8	http://www.gutenberg.org/files/51199/51199-h/51199-h.htm	2016-02-12 16:46:14	ebooks/51199
188667	text/plain; charset=utf-8	http://www.gutenberg.org/files/51199/51199-0.txt	2016-02-12 16:46:12	ebooks/51199
225808	application/epub+zip	http://www.gutenberg.org/ebooks/51199.epub.noimages	2020-05-25 00:49:18.159433	ebooks/51199
202789	application/epub+zip	http://www.gutenberg.org/ebooks/512.epub.noimages	2020-05-31 23:58:55.30097	ebooks/512
16373	image/jpeg	http://www.gutenberg.org/cache/epub/512/pg512.cover.medium.jpg	2020-05-31 23:58:57.077944	ebooks/512
461142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/512/512-h/512-h.htm	2009-11-16 05:56:10	ebooks/512
448386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/512/512.txt	2009-11-16 05:55:54	ebooks/512
202789	application/epub+zip	http://www.gutenberg.org/ebooks/512.epub.images	2020-05-31 23:58:55.153986	ebooks/512
174539	application/zip	http://www.gutenberg.org/files/512/512.zip	2009-11-16 05:57:42	ebooks/512
821537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/512.kindle.images	2020-05-31 23:58:56.158955	ebooks/512
448358	text/plain	http://www.gutenberg.org/ebooks/512.txt.utf-8	2020-05-31 23:58:54.848014	ebooks/512
176741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/512/512-h.zip	2009-11-16 05:57:44	ebooks/512
821529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/512.kindle.noimages	2020-05-31 23:58:57.016961	ebooks/512
3791	image/jpeg	http://www.gutenberg.org/cache/epub/512/pg512.cover.small.jpg	2020-05-31 23:58:57.048938	ebooks/512
131650	application/epub+zip	http://www.gutenberg.org/ebooks/5120.epub.noimages	2020-06-03 00:15:33.551119	ebooks/5120
3886	image/jpeg	http://www.gutenberg.org/cache/epub/5120/pg5120.cover.small.jpg	2020-06-03 00:15:34.922088	ebooks/5120
255808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5120/5120.txt	2014-10-24 18:11:26	ebooks/5120
518973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5120.kindle.images	2020-06-03 00:15:34.219097	ebooks/5120
17029	image/jpeg	http://www.gutenberg.org/cache/epub/5120/pg5120.cover.medium.jpg	2020-06-03 00:15:34.946098	ebooks/5120
287453	text/html	http://www.gutenberg.org/ebooks/5120.html.noimages	2020-06-03 00:15:33.301131	ebooks/5120
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/5120.rdf	2020-06-11 01:04:12.50524	ebooks/5120
287453	text/html	http://www.gutenberg.org/ebooks/5120.html.images	2020-06-03 00:15:33.229124	ebooks/5120
131649	application/epub+zip	http://www.gutenberg.org/ebooks/5120.epub.images	2020-06-03 00:15:33.451119	ebooks/5120
255778	text/plain	http://www.gutenberg.org/ebooks/5120.txt.utf-8	2020-06-03 00:15:33.024136	ebooks/5120
518970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5120.kindle.noimages	2020-06-03 00:15:34.895096	ebooks/5120
98048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5120/5120.zip	2014-10-24 18:12:10	ebooks/5120
81499	text/plain; charset=utf-8	http://www.gutenberg.org/files/51200/51200-0.zip	2016-02-12 17:36:04	ebooks/51200
145270	application/epub+zip	http://www.gutenberg.org/ebooks/51200.epub.images	2020-05-25 00:49:24.915366	ebooks/51200
12488	image/jpeg	http://www.gutenberg.org/cache/epub/51200/pg51200.cover.medium.jpg	2020-05-25 00:49:26.392343	ebooks/51200
145270	application/epub+zip	http://www.gutenberg.org/ebooks/51200.epub.noimages	2020-05-25 00:49:25.23636	ebooks/51200
509090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51200.kindle.images	2020-05-25 00:49:25.793349	ebooks/51200
212587	text/plain; charset=utf-8	http://www.gutenberg.org/files/51200/51200-0.txt	2016-02-12 17:36:02	ebooks/51200
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/51200.rdf	2020-06-11 01:42:23.641861	ebooks/51200
2307	image/jpeg	http://www.gutenberg.org/cache/epub/51200/pg51200.cover.small.jpg	2020-05-25 00:49:26.374327	ebooks/51200
132637	application/zip	http://www.gutenberg.org/files/51200/51200-h.zip	2016-02-12 17:36:04	ebooks/51200
509086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51200.kindle.noimages	2020-05-25 00:49:26.352328	ebooks/51200
229778	text/html; charset=utf-8	http://www.gutenberg.org/files/51200/51200-h/51200-h.htm	2016-02-12 17:36:04	ebooks/51200
27106	image/jpeg	http://www.gutenberg.org/cache/epub/51201/pg51201.cover.medium.jpg	2020-05-25 00:49:27.454323	ebooks/51201
637239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51201.kindle.images	2020-05-25 00:49:27.112319	ebooks/51201
309111	application/epub+zip	http://www.gutenberg.org/ebooks/51201.epub.images	2020-05-25 00:49:26.653362	ebooks/51201
139704	application/epub+zip	http://www.gutenberg.org/ebooks/51201.epub.noimages	2020-05-25 00:49:26.753348	ebooks/51201
304729	text/html; charset=us-ascii	http://www.gutenberg.org/files/51201/51201-h.zip	2016-02-13 08:23:38	ebooks/51201
72682	text/html; charset=us-ascii	http://www.gutenberg.org/files/51201/51201-h/51201-h.htm	2016-02-13 08:23:38	ebooks/51201
328224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51201.kindle.noimages	2020-05-25 00:49:27.417322	ebooks/51201
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/51201.rdf	2020-06-11 01:42:25.699851	ebooks/51201
68242	text/plain	http://www.gutenberg.org/ebooks/51201.txt.utf-8	2020-05-25 00:49:26.501336	ebooks/51201
26507	application/zip	http://www.gutenberg.org/files/51201/51201.zip	2016-02-13 08:23:38	ebooks/51201
68270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51201/51201.txt	2016-02-13 08:23:38	ebooks/51201
4369	image/jpeg	http://www.gutenberg.org/cache/epub/51201/pg51201.cover.small.jpg	2020-05-25 00:49:27.436315	ebooks/51201
295022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51202.kindle.noimages	2020-05-25 00:49:28.305303	ebooks/51202
52718	text/html; charset=us-ascii	http://www.gutenberg.org/files/51202/51202-h/51202-h.htm	2016-02-13 08:29:34	ebooks/51202
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/51202.rdf	2020-06-11 01:42:25.725836	ebooks/51202
19345	application/zip	http://www.gutenberg.org/files/51202/51202.zip	2016-02-13 08:29:34	ebooks/51202
180446	application/epub+zip	http://www.gutenberg.org/ebooks/51202.epub.images	2020-05-25 00:49:27.677332	ebooks/51202
131354	application/epub+zip	http://www.gutenberg.org/ebooks/51202.epub.noimages	2020-05-25 00:49:27.772335	ebooks/51202
385046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51202.kindle.images	2020-05-25 00:49:28.046333	ebooks/51202
177289	text/html; charset=us-ascii	http://www.gutenberg.org/files/51202/51202-h.zip	2016-02-13 08:29:34	ebooks/51202
49572	text/plain	http://www.gutenberg.org/ebooks/51202.txt.utf-8	2020-05-25 00:49:27.545344	ebooks/51202
4369	image/jpeg	http://www.gutenberg.org/cache/epub/51202/pg51202.cover.small.jpg	2020-05-25 00:49:28.322323	ebooks/51202
49600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51202/51202.txt	2016-02-13 08:29:34	ebooks/51202
27106	image/jpeg	http://www.gutenberg.org/cache/epub/51202/pg51202.cover.medium.jpg	2020-05-25 00:49:28.339301	ebooks/51202
83470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51203/51203.txt	2016-02-14 04:44:56	ebooks/51203
83442	text/plain	http://www.gutenberg.org/ebooks/51203.txt.utf-8	2020-05-25 00:49:28.425319	ebooks/51203
817555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51203.kindle.images	2020-05-25 00:49:29.14629	ebooks/51203
4369	image/jpeg	http://www.gutenberg.org/cache/epub/51203/pg51203.cover.small.jpg	2020-05-25 00:49:29.527298	ebooks/51203
392841	application/zip	http://www.gutenberg.org/files/51203/51203-h.zip	2016-02-14 04:44:56	ebooks/51203
358321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51203.kindle.noimages	2020-05-25 00:49:29.507313	ebooks/51203
146381	application/epub+zip	http://www.gutenberg.org/ebooks/51203.epub.noimages	2020-05-25 00:49:28.701306	ebooks/51203
89574	text/html; charset=us-ascii	http://www.gutenberg.org/files/51203/51203-h/51203-h.htm	2016-02-14 04:44:56	ebooks/51203
27106	image/jpeg	http://www.gutenberg.org/cache/epub/51203/pg51203.cover.medium.jpg	2020-05-25 00:49:29.545301	ebooks/51203
32792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51203/51203.zip	2016-02-14 04:44:56	ebooks/51203
397899	application/epub+zip	http://www.gutenberg.org/ebooks/51203.epub.images	2020-05-25 00:49:28.593343	ebooks/51203
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/51203.rdf	2020-06-11 01:42:25.753835	ebooks/51203
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/51204.rdf	2020-06-11 01:42:25.777837	ebooks/51204
15248448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51204.kindle.images	2020-05-25 00:49:36.908498	ebooks/51204
222621	text/plain; charset=utf-8	http://www.gutenberg.org/files/51204/51204-0.txt	2016-02-23 02:26:40	ebooks/51204
201018	application/epub+zip	http://www.gutenberg.org/ebooks/51204.epub.noimages	2020-05-25 00:49:32.107568	ebooks/51204
672974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51204.kindle.noimages	2020-05-25 00:49:37.782477	ebooks/51204
65396	text/plain; charset=utf-8	http://www.gutenberg.org/files/51204/51204-0.zip	2016-02-23 02:27:04	ebooks/51204
7567624	application/epub+zip	http://www.gutenberg.org/ebooks/51204.epub.images	2020-05-25 00:49:31.386638	ebooks/51204
7605270	application/zip	http://www.gutenberg.org/files/51204/51204-h.zip	2016-02-23 02:27:06	ebooks/51204
35676	image/jpeg	http://www.gutenberg.org/cache/epub/51204/pg51204.cover.medium.jpg	2020-05-25 00:49:37.891481	ebooks/51204
5105	image/jpeg	http://www.gutenberg.org/cache/epub/51204/pg51204.cover.small.jpg	2020-05-25 00:49:37.838487	ebooks/51204
299430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51204/51204-h/51204-h.htm	2016-02-23 02:26:40	ebooks/51204
22766	image/jpeg	http://www.gutenberg.org/cache/epub/51205/pg51205.cover.medium.jpg	2020-05-25 00:50:30.322299	ebooks/51205
41160974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51205.kindle.images	2020-05-25 00:50:28.937323	ebooks/51205
22977316	application/epub+zip	http://www.gutenberg.org/ebooks/51205.epub.images	2020-05-25 00:49:45.202409	ebooks/51205
26777509	application/zip	http://www.gutenberg.org/files/51205/51205-h.zip	2016-02-13 08:34:22	ebooks/51205
186064	application/epub+zip	http://www.gutenberg.org/ebooks/51205.epub.noimages	2020-05-25 00:49:46.013394	ebooks/51205
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/51205.rdf	2020-06-11 01:42:25.800834	ebooks/51205
196313	text/plain	http://www.gutenberg.org/ebooks/51205.txt.utf-8	2020-05-25 00:49:38.050487	ebooks/51205
3388	image/jpeg	http://www.gutenberg.org/cache/epub/51205/pg51205.cover.small.jpg	2020-05-25 00:50:30.204302	ebooks/51205
658234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51205.kindle.noimages	2020-05-25 00:50:30.068307	ebooks/51205
315459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51205/51205-h/51205-h.htm	2016-02-13 08:31:26	ebooks/51205
60212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51205/51205-8.zip	2016-02-13 08:34:16	ebooks/51205
195885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51205/51205-8.txt	2016-02-13 08:33:58	ebooks/51205
252690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51206/51206-8.zip	2016-02-13 09:09:56	ebooks/51206
332983	application/epub+zip	http://www.gutenberg.org/ebooks/51206.epub.noimages	2020-05-25 00:50:32.33028	ebooks/51206
626046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51206/51206.txt	2016-02-13 09:09:56	ebooks/51206
1862	image/jpeg	http://www.gutenberg.org/cache/epub/51206/pg51206.cover.small.jpg	2020-05-25 00:50:35.690433	ebooks/51206
1068621	text/html	http://www.gutenberg.org/files/51206/51206-h.zip	2016-02-13 09:49:18	ebooks/51206
252534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51206/51206.zip	2016-02-13 09:09:56	ebooks/51206
870972	application/epub+zip	http://www.gutenberg.org/ebooks/51206.epub.images	2020-05-25 00:50:31.955279	ebooks/51206
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/51206.rdf	2020-06-11 01:42:25.827835	ebooks/51206
626016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51206/51206-8.txt	2016-02-13 09:09:56	ebooks/51206
2296572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51206.kindle.images	2020-05-25 00:50:34.14926	ebooks/51206
626100	text/plain	http://www.gutenberg.org/ebooks/51206.txt.utf-8	2020-05-25 00:50:30.639303	ebooks/51206
13774	image/jpeg	http://www.gutenberg.org/cache/epub/51206/pg51206.cover.medium.jpg	2020-05-25 00:50:35.726435	ebooks/51206
697351	text/html	http://www.gutenberg.org/files/51206/51206-h/51206-h.htm	2016-02-13 09:15:22	ebooks/51206
1257327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51206.kindle.noimages	2020-05-25 00:50:35.649442	ebooks/51206
47768764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51207.kindle.images	2020-05-25 00:52:07.773547	ebooks/51207
7752	image/jpeg	http://www.gutenberg.org/cache/epub/51207/pg51207.cover.medium.jpg	2020-05-25 00:52:09.125541	ebooks/51207
181699	application/epub+zip	http://www.gutenberg.org/ebooks/51207.epub.noimages	2020-05-25 00:51:01.171406	ebooks/51207
278616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51207/51207-8.txt	2016-02-13 05:47:50	ebooks/51207
342769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51207/51207-h/51207-h.htm	2016-02-13 05:47:50	ebooks/51207
19611415	application/epub+zip	http://www.gutenberg.org/ebooks/51207.epub.images	2020-05-25 00:51:00.229416	ebooks/51207
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/51207.rdf	2020-06-11 01:42:25.850833	ebooks/51207
681541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51207.kindle.noimages	2020-05-25 00:52:08.996534	ebooks/51207
23543337	application/zip	http://www.gutenberg.org/files/51207/51207-h.zip	2016-02-13 05:48:38	ebooks/51207
278587	text/plain	http://www.gutenberg.org/ebooks/51207.txt.utf-8	2020-05-25 00:50:35.864474	ebooks/51207
1732	image/jpeg	http://www.gutenberg.org/cache/epub/51207/pg51207.cover.small.jpg	2020-05-25 00:52:09.067528	ebooks/51207
111333	application/zip	http://www.gutenberg.org/files/51207/51207-8.zip	2016-02-13 05:48:34	ebooks/51207
11793	image/jpeg	http://www.gutenberg.org/cache/epub/51208/pg51208.cover.medium.jpg	2020-05-25 00:52:11.9005	ebooks/51208
2527	image/jpeg	http://www.gutenberg.org/cache/epub/51208/pg51208.cover.small.jpg	2020-05-25 00:52:11.866501	ebooks/51208
210902	application/epub+zip	http://www.gutenberg.org/ebooks/51208.epub.images	2020-05-25 00:52:09.756569	ebooks/51208
341287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51208/51208-8.txt	2016-02-13 09:01:54	ebooks/51208
120145	application/zip	http://www.gutenberg.org/files/51208/51208-8.zip	2016-02-13 09:01:56	ebooks/51208
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/51208.rdf	2020-06-11 01:42:25.874834	ebooks/51208
210902	application/epub+zip	http://www.gutenberg.org/ebooks/51208.epub.noimages	2020-05-25 00:52:10.034532	ebooks/51208
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/51212.rdf	2020-06-11 01:42:25.968847	ebooks/51212
738206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51208.kindle.images	2020-05-25 00:52:10.933519	ebooks/51208
347464	text/plain	http://www.gutenberg.org/ebooks/51208.txt.utf-8	2020-05-25 00:52:09.306526	ebooks/51208
397149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51208/51208-h/51208-h.htm	2016-02-13 09:01:56	ebooks/51208
738198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51208.kindle.noimages	2020-05-25 00:52:11.827521	ebooks/51208
188729	application/zip	http://www.gutenberg.org/files/51208/51208-h.zip	2016-02-13 09:01:56	ebooks/51208
19309	image/jpeg	http://www.gutenberg.org/cache/epub/51209/pg51209.cover.medium.jpg	2020-06-14 15:03:24.400771	ebooks/51209
2728	image/jpeg	http://www.gutenberg.org/cache/epub/51209/pg51209.cover.small.jpg	2020-06-14 15:03:24.336753	ebooks/51209
1042484	text/html	http://www.gutenberg.org/files/51209/51209-h.zip	2016-02-13 13:25:26	ebooks/51209
1978039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51209.kindle.noimages	2020-06-14 15:03:24.266738	ebooks/51209
989168	text/plain; charset=utf-8	http://www.gutenberg.org/files/51209/51209-0.txt	2020-06-14 12:26:39	ebooks/51209
635645	application/epub+zip	http://www.gutenberg.org/ebooks/51209.epub.images	2020-06-14 15:03:18.771828	ebooks/51209
388606	text/plain; charset=utf-8	http://www.gutenberg.org/files/51209/51209-0.zip	2020-06-14 12:26:39	ebooks/51209
517743	application/epub+zip	http://www.gutenberg.org/ebooks/51209.epub.noimages	2020-06-14 15:03:19.493854	ebooks/51209
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/51209.rdf	2020-06-14 15:03:24.494739	ebooks/51209
2290162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51209.kindle.images	2020-06-14 15:03:21.895785	ebooks/51209
1100341	text/html	http://www.gutenberg.org/files/51209/51209-h/51209-h.htm	2016-02-13 13:23:18	ebooks/51209
1944	image/jpeg	http://www.gutenberg.org/cache/epub/5121/pg5121.cover.small.jpg	2020-06-03 00:15:39.354032	ebooks/5121
14068	application/rdf+xml	http://www.gutenberg.org/ebooks/5121.rdf	2020-06-11 01:04:12.530247	ebooks/5121
531529	text/plain	http://www.gutenberg.org/ebooks/5121.txt.utf-8	2020-06-03 00:15:35.064107	ebooks/5121
531557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5121/5121.txt	2012-06-02 12:45:42	ebooks/5121
2131463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5121/5121-h.zip	2012-06-02 14:02:46	ebooks/5121
3080925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5121.kindle.images	2020-06-03 00:15:38.195043	ebooks/5121
10928	image/jpeg	http://www.gutenberg.org/cache/epub/5121/pg5121.cover.medium.jpg	2020-06-03 00:15:39.379033	ebooks/5121
290592	application/epub+zip	http://www.gutenberg.org/ebooks/5121.epub.noimages	2020-06-03 00:15:36.174087	ebooks/5121
1031272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5121.kindle.noimages	2020-06-03 00:15:39.327034	ebooks/5121
206423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5121/5121.zip	2012-06-02 14:02:46	ebooks/5121
1431665	application/epub+zip	http://www.gutenberg.org/ebooks/5121.epub.images	2020-06-03 00:15:35.934091	ebooks/5121
556070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5121/5121-h/5121-h.htm	2012-06-02 14:02:12	ebooks/5121
86669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51210/51210.txt	2016-02-14 04:51:02	ebooks/51210
92280	text/html; charset=us-ascii	http://www.gutenberg.org/files/51210/51210-h/51210-h.htm	2016-02-14 04:51:02	ebooks/51210
4555	image/jpeg	http://www.gutenberg.org/cache/epub/51210/pg51210.cover.small.jpg	2020-05-25 00:52:19.826385	ebooks/51210
319875	application/epub+zip	http://www.gutenberg.org/ebooks/51210.epub.images	2020-05-25 00:52:18.956434	ebooks/51210
86641	text/plain	http://www.gutenberg.org/ebooks/51210.txt.utf-8	2020-05-25 00:52:18.778427	ebooks/51210
124266	application/epub+zip	http://www.gutenberg.org/ebooks/51210.epub.noimages	2020-05-25 00:52:19.067408	ebooks/51210
25502	image/jpeg	http://www.gutenberg.org/cache/epub/51210/pg51210.cover.medium.jpg	2020-05-25 00:52:19.842403	ebooks/51210
33480	application/zip	http://www.gutenberg.org/files/51210/51210.zip	2016-02-14 04:51:04	ebooks/51210
329138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51210.kindle.noimages	2020-05-25 00:52:19.807393	ebooks/51210
314817	application/zip	http://www.gutenberg.org/files/51210/51210-h.zip	2016-02-14 04:51:04	ebooks/51210
683319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51210.kindle.images	2020-05-25 00:52:19.476413	ebooks/51210
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/51210.rdf	2020-06-11 01:42:25.922835	ebooks/51210
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/51211.rdf	2020-06-11 01:42:25.94783	ebooks/51211
228088	application/epub+zip	http://www.gutenberg.org/ebooks/51211.epub.images	2020-05-25 00:52:20.455408	ebooks/51211
731138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51211.kindle.noimages	2020-05-25 00:52:22.543353	ebooks/51211
327453	text/plain	http://www.gutenberg.org/ebooks/51211.txt.utf-8	2020-05-25 00:52:19.939408	ebooks/51211
2268	image/jpeg	http://www.gutenberg.org/cache/epub/51211/pg51211.cover.small.jpg	2020-05-25 00:52:22.570351	ebooks/51211
367999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51211/51211-h/51211-h.htm	2016-02-14 04:52:50	ebooks/51211
124713	application/zip	http://www.gutenberg.org/files/51211/51211-8.zip	2016-02-14 04:52:52	ebooks/51211
327473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51211/51211-8.txt	2016-02-14 04:52:50	ebooks/51211
201873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51211/51211-h.zip	2016-02-14 04:52:52	ebooks/51211
731150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51211.kindle.images	2020-05-25 00:52:21.682365	ebooks/51211
228088	application/epub+zip	http://www.gutenberg.org/ebooks/51211.epub.noimages	2020-05-25 00:52:20.8104	ebooks/51211
12017	image/jpeg	http://www.gutenberg.org/cache/epub/51211/pg51211.cover.medium.jpg	2020-05-25 00:52:22.59436	ebooks/51211
1913	image/jpeg	http://www.gutenberg.org/cache/epub/51212/pg51212.cover.small.jpg	2020-05-25 00:52:23.882362	ebooks/51212
18613	text/plain; charset=utf-8	http://www.gutenberg.org/files/51212/51212-0.zip	2016-02-14 05:44:08	ebooks/51212
10997	image/jpeg	http://www.gutenberg.org/cache/epub/51212/pg51212.cover.medium.jpg	2020-05-25 00:52:23.902349	ebooks/51212
237288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51212.kindle.noimages	2020-05-25 00:52:23.860348	ebooks/51212
114544	application/epub+zip	http://www.gutenberg.org/ebooks/51212.epub.noimages	2020-05-25 00:52:23.141358	ebooks/51212
114543	application/epub+zip	http://www.gutenberg.org/ebooks/51212.epub.images	2020-05-25 00:52:22.93835	ebooks/51212
76508	text/html; charset=utf-8	http://www.gutenberg.org/files/51212/51212-h/51212-h.htm	2016-02-14 05:44:08	ebooks/51212
109562	application/zip	http://www.gutenberg.org/files/51212/51212-h.zip	2016-02-14 05:44:08	ebooks/51212
237295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51212.kindle.images	2020-05-25 00:52:23.50235	ebooks/51212
48913	text/plain; charset=utf-8	http://www.gutenberg.org/files/51212/51212-0.txt	2016-02-14 05:44:06	ebooks/51212
3158	image/jpeg	http://www.gutenberg.org/cache/epub/51213/pg51213.cover.small.jpg	2020-05-25 00:52:30.218285	ebooks/51213
123686	text/plain; charset=utf-8	http://www.gutenberg.org/files/51213/51213-0.zip	2016-02-14 05:02:22	ebooks/51213
4809326	application/epub+zip	http://www.gutenberg.org/ebooks/51213.epub.images	2020-05-25 00:52:25.019347	ebooks/51213
25451	image/jpeg	http://www.gutenberg.org/cache/epub/51213/pg51213.cover.medium.jpg	2020-05-25 00:52:30.307262	ebooks/51213
4616405	application/zip	http://www.gutenberg.org/files/51213/51213-h.zip	2016-02-14 05:02:22	ebooks/51213
8231614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51213.kindle.images	2020-05-25 00:52:28.688282	ebooks/51213
898708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51213.kindle.noimages	2020-05-25 00:52:30.124269	ebooks/51213
257424	application/epub+zip	http://www.gutenberg.org/ebooks/51213.epub.noimages	2020-05-25 00:52:25.611342	ebooks/51213
350787	text/plain; charset=utf-8	http://www.gutenberg.org/files/51213/51213-0.txt	2016-02-14 05:02:12	ebooks/51213
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/51213.rdf	2020-06-11 01:42:25.990833	ebooks/51213
448644	text/html; charset=utf-8	http://www.gutenberg.org/files/51213/51213-h/51213-h.htm	2016-02-14 05:02:16	ebooks/51213
598908	text/plain; charset=utf-8	http://www.gutenberg.org/files/51214/51214-0.txt	2016-02-14 05:03:32	ebooks/51214
1178835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51214.kindle.images	2020-05-25 00:52:32.849424	ebooks/51214
15355	image/jpeg	http://www.gutenberg.org/cache/epub/51214/pg51214.cover.medium.jpg	2020-05-25 00:52:34.245402	ebooks/51214
327581	application/epub+zip	http://www.gutenberg.org/ebooks/51214.epub.images	2020-05-25 00:52:31.137268	ebooks/51214
1176315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51214.kindle.noimages	2020-05-25 00:52:34.178403	ebooks/51214
295368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51214/51214-h.zip	2016-02-14 05:03:36	ebooks/51214
623189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51214/51214-h/51214-h.htm	2016-02-14 05:03:36	ebooks/51214
326209	application/epub+zip	http://www.gutenberg.org/ebooks/51214.epub.noimages	2020-05-25 00:52:31.539338	ebooks/51214
220918	application/zip	http://www.gutenberg.org/files/51214/51214-0.zip	2016-02-14 05:03:36	ebooks/51214
3001	image/jpeg	http://www.gutenberg.org/cache/epub/51214/pg51214.cover.small.jpg	2020-05-25 00:52:34.213412	ebooks/51214
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/51214.rdf	2020-06-11 01:42:26.015836	ebooks/51214
155900	application/epub+zip	http://www.gutenberg.org/ebooks/51215.epub.noimages	2020-05-25 00:52:34.78841	ebooks/51215
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/51215.rdf	2020-06-11 01:42:26.03883	ebooks/51215
417744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51215.kindle.images	2020-05-25 00:52:35.268393	ebooks/51215
169873	text/html; charset=utf-8	http://www.gutenberg.org/files/51215/51215-h/51215-h.htm	2016-02-14 08:39:36	ebooks/51215
52693	text/plain; charset=utf-8	http://www.gutenberg.org/files/51215/51215-0.zip	2016-02-14 08:39:48	ebooks/51215
417728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51215.kindle.noimages	2020-05-25 00:52:35.756388	ebooks/51215
155900	application/epub+zip	http://www.gutenberg.org/ebooks/51215.epub.images	2020-05-25 00:52:34.599412	ebooks/51215
137675	text/plain; charset=utf-8	http://www.gutenberg.org/files/51215/51215-0.txt	2016-02-14 08:39:24	ebooks/51215
3238	image/jpeg	http://www.gutenberg.org/cache/epub/51215/pg51215.cover.small.jpg	2020-05-25 00:52:35.783393	ebooks/51215
22410	image/jpeg	http://www.gutenberg.org/cache/epub/51215/pg51215.cover.medium.jpg	2020-05-25 00:52:35.809383	ebooks/51215
151162	text/html; charset=utf-8	http://www.gutenberg.org/files/51215/51215-h.zip	2016-02-14 08:39:48	ebooks/51215
687091	application/epub+zip	http://www.gutenberg.org/ebooks/51216.epub.images	2020-05-25 00:52:36.996369	ebooks/51216
856199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51216.kindle.noimages	2020-05-25 00:52:41.366359	ebooks/51216
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/51216.rdf	2020-06-11 01:42:26.059909	ebooks/51216
107302	application/zip	http://www.gutenberg.org/files/51216/51216-0.zip	2016-03-01 12:05:30	ebooks/51216
2437	image/jpeg	http://www.gutenberg.org/cache/epub/51216/pg51216.cover.small.jpg	2020-05-25 00:52:41.536318	ebooks/51216
673092	text/html; charset=utf-8	http://www.gutenberg.org/files/51216/51216-h/51216-h.htm	2016-03-01 12:01:18	ebooks/51216
214647	application/epub+zip	http://www.gutenberg.org/ebooks/51216.epub.noimages	2020-05-25 00:52:37.632371	ebooks/51216
14557	image/jpeg	http://www.gutenberg.org/cache/epub/51216/pg51216.cover.medium.jpg	2020-05-25 00:52:41.696314	ebooks/51216
452824	text/html; charset=utf-8	http://www.gutenberg.org/files/51216/51216-h.zip	2016-03-01 12:05:30	ebooks/51216
1459499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51216.kindle.images	2020-05-25 00:52:39.621344	ebooks/51216
387413	text/plain; charset=utf-8	http://www.gutenberg.org/files/51216/51216-0.txt	2016-03-01 12:01:26	ebooks/51216
708358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51217/51217-h/51217-h.htm	2016-02-14 06:47:10	ebooks/51217
2303	image/jpeg	http://www.gutenberg.org/cache/epub/51217/pg51217.cover.small.jpg	2020-05-25 00:52:46.787538	ebooks/51217
1143380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51217.kindle.noimages	2020-05-25 00:52:46.707617	ebooks/51217
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/51217.rdf	2020-06-11 01:42:26.082839	ebooks/51217
765638	application/epub+zip	http://www.gutenberg.org/ebooks/51217.epub.images	2020-05-25 00:52:42.733294	ebooks/51217
12013	image/jpeg	http://www.gutenberg.org/cache/epub/51217/pg51217.cover.medium.jpg	2020-05-25 00:52:46.860555	ebooks/51217
621044	text/plain; charset=utf-8	http://www.gutenberg.org/files/51217/51217-0.txt	2016-02-14 06:47:08	ebooks/51217
273148	application/epub+zip	http://www.gutenberg.org/ebooks/51217.epub.noimages	2020-05-25 00:52:43.191313	ebooks/51217
2125066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51217.kindle.images	2020-05-25 00:52:45.042276	ebooks/51217
963145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51217/51217-h.zip	2016-02-14 06:47:12	ebooks/51217
227446	application/zip	http://www.gutenberg.org/files/51217/51217-0.zip	2016-02-14 06:47:12	ebooks/51217
375963	text/plain; charset=utf-8	http://www.gutenberg.org/files/51218/51218-0.zip	2016-02-14 06:48:44	ebooks/51218
441727	application/epub+zip	http://www.gutenberg.org/ebooks/51218.epub.noimages	2020-05-25 00:52:48.542537	ebooks/51218
1126781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51218/51218-h.zip	2016-02-14 06:48:44	ebooks/51218
1861727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51218.kindle.noimages	2020-05-25 00:52:53.926455	ebooks/51218
2764	image/jpeg	http://www.gutenberg.org/cache/epub/51218/pg51218.cover.small.jpg	2020-05-25 00:52:54.028459	ebooks/51218
1076118	application/epub+zip	http://www.gutenberg.org/ebooks/51218.epub.images	2020-05-25 00:52:48.022527	ebooks/51218
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/51218.rdf	2020-06-11 01:42:26.104835	ebooks/51218
1039642	text/plain; charset=utf-8	http://www.gutenberg.org/files/51218/51218-0.txt	2016-02-14 06:48:38	ebooks/51218
3125462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51218.kindle.images	2020-05-25 00:52:51.340485	ebooks/51218
1174578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51218/51218-h/51218-h.htm	2016-02-14 06:48:42	ebooks/51218
16648	image/jpeg	http://www.gutenberg.org/cache/epub/51218/pg51218.cover.medium.jpg	2020-05-25 00:52:54.122449	ebooks/51218
2820458	application/epub+zip	http://www.gutenberg.org/ebooks/51219.epub.images	2020-05-25 00:52:57.32141	ebooks/51219
14985	application/rdf+xml	http://www.gutenberg.org/ebooks/51219.rdf	2020-06-11 01:42:26.132873	ebooks/51219
489714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51219.kindle.noimages	2020-05-25 00:52:59.910372	ebooks/51219
2777	image/jpeg	http://www.gutenberg.org/cache/epub/51219/pg51219.cover.small.jpg	2020-05-25 00:52:59.93937	ebooks/51219
19244	image/jpeg	http://www.gutenberg.org/cache/epub/51219/pg51219.cover.medium.jpg	2020-05-25 00:52:59.967369	ebooks/51219
46878	text/plain; charset=utf-8	http://www.gutenberg.org/files/51219/51219-0.zip	2018-03-03 01:30:40	ebooks/51219
125096	text/plain; charset=utf-8	http://www.gutenberg.org/files/51219/51219-0.txt	2018-03-03 01:30:30	ebooks/51219
171740	application/epub+zip	http://www.gutenberg.org/ebooks/51219.epub.noimages	2020-05-25 00:52:57.581437	ebooks/51219
7967930	text/html; charset=utf-8	http://www.gutenberg.org/files/51219/51219-h.zip	2018-03-03 01:30:40	ebooks/51219
143953	text/html; charset=utf-8	http://www.gutenberg.org/files/51219/51219-h/51219-h.htm	2018-03-03 01:30:28	ebooks/51219
5621480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51219.kindle.images	2020-05-25 00:52:59.444389	ebooks/51219
1742373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5122.kindle.images	2020-06-03 00:15:41.541005	ebooks/5122
214403	application/zip	http://www.gutenberg.org/files/5122/5122-0.zip	2018-03-17 04:03:28	ebooks/5122
571800	text/plain; charset=utf-8	http://www.gutenberg.org/files/5122/5122-0.txt	2018-03-14 02:46:04	ebooks/5122
10372	image/jpeg	http://www.gutenberg.org/cache/epub/5122/pg5122.cover.medium.jpg	2020-06-03 00:15:42.744986	ebooks/5122
692867	text/html; charset=utf-8	http://www.gutenberg.org/files/5122/5122-h/5122-h.htm	2018-03-17 04:02:56	ebooks/5122
1016967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5122.kindle.noimages	2020-06-03 00:15:42.688987	ebooks/5122
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/5122.rdf	2020-06-11 01:04:12.556241	ebooks/5122
627009	application/epub+zip	http://www.gutenberg.org/ebooks/5122.epub.images	2020-06-03 00:15:39.965063	ebooks/5122
263615	application/epub+zip	http://www.gutenberg.org/ebooks/5122.epub.noimages	2020-06-03 00:15:40.210056	ebooks/5122
2338	image/jpeg	http://www.gutenberg.org/cache/epub/5122/pg5122.cover.small.jpg	2020-06-03 00:15:42.71801	ebooks/5122
612048	application/zip	http://www.gutenberg.org/files/5122/5122-h.zip	2018-03-17 04:03:28	ebooks/5122
213467	application/zip	http://www.gutenberg.org/files/5122/5122.zip	2016-07-23 10:25:30	ebooks/5122
563809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5122/5122.txt	2016-07-23 10:25:16	ebooks/5122
141156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51220.kindle.images	2020-05-25 00:53:00.66936	ebooks/51220
34312	application/epub+zip	http://www.gutenberg.org/ebooks/51220.epub.images	2020-05-25 00:53:00.263372	ebooks/51220
7824	image/jpeg	http://www.gutenberg.org/cache/epub/51220/pg51220.cover.medium.jpg	2020-05-25 00:53:00.942379	ebooks/51220
34312	application/epub+zip	http://www.gutenberg.org/ebooks/51220.epub.noimages	2020-05-25 00:53:00.441369	ebooks/51220
2331	image/jpeg	http://www.gutenberg.org/cache/epub/51220/pg51220.cover.small.jpg	2020-05-25 00:53:00.91837	ebooks/51220
19699	application/zip	http://www.gutenberg.org/files/51220/51220-0.zip	2016-02-14 08:32:44	ebooks/51220
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/51220.rdf	2020-06-11 01:42:26.158839	ebooks/51220
50175	text/plain; charset=utf-8	http://www.gutenberg.org/files/51220/51220-0.txt	2016-02-14 08:32:40	ebooks/51220
141148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51220.kindle.noimages	2020-05-25 00:53:00.893361	ebooks/51220
21038	application/zip	http://www.gutenberg.org/files/51220/51220-h.zip	2016-02-14 08:32:44	ebooks/51220
55808	text/html; charset=utf-8	http://www.gutenberg.org/files/51220/51220-h/51220-h.htm	2016-02-14 08:32:44	ebooks/51220
549282	application/zip	http://www.gutenberg.org/files/51221/51221-0.zip	2016-02-14 12:22:45	ebooks/51221
670340	application/epub+zip	http://www.gutenberg.org/ebooks/51221.epub.noimages	2020-05-25 00:53:03.080344	ebooks/51221
9791	image/jpeg	http://www.gutenberg.org/cache/epub/51221/pg51221.cover.medium.jpg	2020-05-25 00:53:10.447278	ebooks/51221
2023	image/jpeg	http://www.gutenberg.org/cache/epub/51221/pg51221.cover.small.jpg	2020-05-25 00:53:10.244255	ebooks/51221
1428985	text/plain; charset=utf-8	http://www.gutenberg.org/files/51221/51221-0.txt	2016-02-14 12:05:45	ebooks/51221
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/51221.rdf	2020-06-11 01:42:26.183835	ebooks/51221
2747924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51221.kindle.images	2020-05-25 00:53:06.595299	ebooks/51221
684164	application/epub+zip	http://www.gutenberg.org/ebooks/51221.epub.images	2020-05-25 00:53:02.331364	ebooks/51221
2722364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51221.kindle.noimages	2020-05-25 00:53:10.125253	ebooks/51221
1705286	text/html	http://www.gutenberg.org/files/51221/51221-h/51221-h.htm	2016-02-14 12:19:38	ebooks/51221
640947	application/zip	http://www.gutenberg.org/files/51221/51221-h.zip	2016-02-14 12:22:07	ebooks/51221
233236	text/html; charset=utf-8	http://www.gutenberg.org/files/51222/51222-h/51222-h.htm	2016-02-15 06:34:42	ebooks/51222
2062449	application/epub+zip	http://www.gutenberg.org/ebooks/51222.epub.images	2020-05-25 00:53:11.382463	ebooks/51222
523306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51222.kindle.noimages	2020-05-25 00:53:14.046389	ebooks/51222
2539	image/jpeg	http://www.gutenberg.org/cache/epub/51222/pg51222.cover.small.jpg	2020-05-25 00:53:14.085391	ebooks/51222
17700	image/jpeg	http://www.gutenberg.org/cache/epub/51222/pg51222.cover.medium.jpg	2020-05-25 00:53:14.120399	ebooks/51222
74840	text/plain; charset=utf-8	http://www.gutenberg.org/files/51222/51222-0.zip	2016-02-15 06:34:46	ebooks/51222
4315345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51222.kindle.images	2020-05-25 00:53:13.328398	ebooks/51222
184246	text/plain; charset=utf-8	http://www.gutenberg.org/files/51222/51222-0.txt	2016-02-15 06:34:38	ebooks/51222
160546	application/epub+zip	http://www.gutenberg.org/ebooks/51222.epub.noimages	2020-05-25 00:53:11.83943	ebooks/51222
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/51222.rdf	2020-06-11 01:42:26.207859	ebooks/51222
1987489	text/html; charset=utf-8	http://www.gutenberg.org/files/51222/51222-h.zip	2016-02-15 06:34:46	ebooks/51222
28224	text/plain	http://www.gutenberg.org/ebooks/51223.txt.utf-8	2020-05-25 00:53:14.238393	ebooks/51223
264742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51223.kindle.noimages	2020-05-25 00:53:16.615361	ebooks/51223
2457204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51223/51223-h.zip	2016-02-15 06:35:44	ebooks/51223
32704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51223/51223-h/51223-h.htm	2016-02-15 06:35:42	ebooks/51223
22921	image/jpeg	http://www.gutenberg.org/cache/epub/51223/pg51223.cover.medium.jpg	2020-05-25 00:53:16.661366	ebooks/51223
3344721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51223.kindle.images	2020-05-25 00:53:16.361375	ebooks/51223
102358	application/epub+zip	http://www.gutenberg.org/ebooks/51223.epub.noimages	2020-05-25 00:53:15.235393	ebooks/51223
1716893	application/epub+zip	http://www.gutenberg.org/ebooks/51223.epub.images	2020-05-25 00:53:15.122382	ebooks/51223
3435	image/jpeg	http://www.gutenberg.org/cache/epub/51223/pg51223.cover.small.jpg	2020-05-25 00:53:16.639362	ebooks/51223
28110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51223/51223-8.txt	2016-02-15 06:35:38	ebooks/51223
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/51223.rdf	2020-06-11 01:42:26.235829	ebooks/51223
10877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51223/51223-8.zip	2016-02-15 06:35:42	ebooks/51223
110420	application/epub+zip	http://www.gutenberg.org/ebooks/51224.epub.noimages	2020-05-25 00:53:17.243356	ebooks/51224
1256153	application/zip	http://www.gutenberg.org/files/51224/51224-h.zip	2016-02-15 08:07:52	ebooks/51224
2383497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51224.kindle.images	2020-05-25 00:53:18.203337	ebooks/51224
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/51224.rdf	2020-06-11 01:42:26.258835	ebooks/51224
1286497	application/epub+zip	http://www.gutenberg.org/ebooks/51224.epub.images	2020-05-25 00:53:17.039354	ebooks/51224
2737	image/jpeg	http://www.gutenberg.org/cache/epub/51224/pg51224.cover.small.jpg	2020-05-25 00:53:18.589346	ebooks/51224
43002	text/plain; charset=utf-8	http://www.gutenberg.org/files/51224/51224-0.txt	2016-02-15 08:07:48	ebooks/51224
62273	text/html; charset=utf-8	http://www.gutenberg.org/files/51224/51224-h/51224-h.htm	2016-02-15 08:07:50	ebooks/51224
282788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51224.kindle.noimages	2020-05-25 00:53:18.566372	ebooks/51224
14391	text/plain; charset=utf-8	http://www.gutenberg.org/files/51224/51224-0.zip	2016-02-15 08:07:52	ebooks/51224
15305	image/jpeg	http://www.gutenberg.org/cache/epub/51224/pg51224.cover.medium.jpg	2020-05-25 00:53:18.611341	ebooks/51224
279356	application/epub+zip	http://www.gutenberg.org/ebooks/51225.epub.noimages	2020-05-25 00:53:19.399358	ebooks/51225
1156158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51225.kindle.noimages	2020-05-25 00:53:22.780286	ebooks/51225
1156167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51225.kindle.images	2020-05-25 00:53:21.098301	ebooks/51225
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/51225.rdf	2020-06-11 01:42:26.284835	ebooks/51225
279357	application/epub+zip	http://www.gutenberg.org/ebooks/51225.epub.images	2020-05-25 00:53:19.131328	ebooks/51225
263059	application/zip	http://www.gutenberg.org/files/51225/51225-h.zip	2016-02-15 08:48:20	ebooks/51225
8736	image/jpeg	http://www.gutenberg.org/cache/epub/51225/pg51225.cover.medium.jpg	2020-05-25 00:53:22.875285	ebooks/51225
243307	application/zip	http://www.gutenberg.org/files/51225/51225-0.zip	2016-02-15 08:48:18	ebooks/51225
675365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51225/51225-h/51225-h.htm	2016-02-15 08:47:34	ebooks/51225
638913	text/plain; charset=utf-8	http://www.gutenberg.org/files/51225/51225-0.txt	2016-02-15 08:47:30	ebooks/51225
2128	image/jpeg	http://www.gutenberg.org/cache/epub/51225/pg51225.cover.small.jpg	2020-05-25 00:53:22.827277	ebooks/51225
240575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51225/51225-8.zip	2016-02-15 08:48:18	ebooks/51225
621410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51225/51225-8.txt	2016-02-15 08:48:02	ebooks/51225
217650	text/html; charset=utf-8	http://www.gutenberg.org/files/51226/51226-h/51226-h.htm	2016-02-17 04:07:24	ebooks/51226
118484	text/plain; charset=utf-8	http://www.gutenberg.org/files/51226/51226-0.txt	2016-02-17 04:08:12	ebooks/51226
2781	image/jpeg	http://www.gutenberg.org/cache/epub/51226/pg51226.cover.small.jpg	2020-05-25 00:53:25.413546	ebooks/51226
207072	application/epub+zip	http://www.gutenberg.org/ebooks/51226.epub.images	2020-05-25 00:53:23.435289	ebooks/51226
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/51226.rdf	2020-06-11 01:42:26.30983	ebooks/51226
40391	application/zip	http://www.gutenberg.org/files/51226/51226-0.zip	2016-02-17 04:08:32	ebooks/51226
16653	image/jpeg	http://www.gutenberg.org/cache/epub/51226/pg51226.cover.medium.jpg	2020-05-25 00:53:25.450552	ebooks/51226
197385	application/epub+zip	http://www.gutenberg.org/ebooks/51226.epub.noimages	2020-05-25 00:53:23.783278	ebooks/51226
580270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51226.kindle.images	2020-05-25 00:53:24.544252	ebooks/51226
145737	application/zip	http://www.gutenberg.org/files/51226/51226-h.zip	2016-02-17 04:08:32	ebooks/51226
561419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51226.kindle.noimages	2020-05-25 00:53:25.372545	ebooks/51226
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/51227.rdf	2020-06-11 01:42:26.332828	ebooks/51227
2988	image/jpeg	http://www.gutenberg.org/cache/epub/51227/pg51227.cover.small.jpg	2020-05-25 00:53:30.11848	ebooks/51227
1268216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51227.kindle.noimages	2020-05-25 00:53:30.080497	ebooks/51227
248345	application/zip	http://www.gutenberg.org/files/51227/51227-0.zip	2016-02-15 15:00:16	ebooks/51227
725737	text/html; charset=utf-8	http://www.gutenberg.org/files/51227/51227-h/51227-h.htm	2016-02-15 15:00:14	ebooks/51227
328330	application/epub+zip	http://www.gutenberg.org/ebooks/51227.epub.noimages	2020-05-25 00:53:26.979522	ebooks/51227
16690	image/jpeg	http://www.gutenberg.org/cache/epub/51227/pg51227.cover.medium.jpg	2020-05-25 00:53:30.151488	ebooks/51227
1288202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51227.kindle.images	2020-05-25 00:53:28.523508	ebooks/51227
338604	application/epub+zip	http://www.gutenberg.org/ebooks/51227.epub.images	2020-05-25 00:53:26.422578	ebooks/51227
290248	application/zip	http://www.gutenberg.org/files/51227/51227-h.zip	2016-02-15 15:00:16	ebooks/51227
646604	text/plain; charset=utf-8	http://www.gutenberg.org/files/51227/51227-0.txt	2016-02-15 15:00:10	ebooks/51227
1054635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51228.kindle.images	2020-05-25 00:53:32.134455	ebooks/51228
291749	application/zip	http://www.gutenberg.org/files/51228/51228-h.zip	2016-02-15 15:08:20	ebooks/51228
430378	text/plain; charset=utf-8	http://www.gutenberg.org/files/51228/51228-0.txt	2016-02-15 15:08:14	ebooks/51228
319023	application/epub+zip	http://www.gutenberg.org/ebooks/51228.epub.images	2020-05-25 00:53:30.697497	ebooks/51228
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/51228.rdf	2020-06-11 01:42:26.35583	ebooks/51228
11051	image/jpeg	http://www.gutenberg.org/cache/epub/51228/pg51228.cover.medium.jpg	2020-05-25 00:53:33.327449	ebooks/51228
285654	application/epub+zip	http://www.gutenberg.org/ebooks/51228.epub.noimages	2020-05-25 00:53:30.998491	ebooks/51228
988278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51228.kindle.noimages	2020-05-25 00:53:33.269443	ebooks/51228
1520	image/jpeg	http://www.gutenberg.org/cache/epub/51228/pg51228.cover.small.jpg	2020-05-25 00:53:33.299452	ebooks/51228
169998	application/zip	http://www.gutenberg.org/files/51228/51228-0.zip	2016-02-15 15:08:18	ebooks/51228
474071	text/html; charset=utf-8	http://www.gutenberg.org/files/51228/51228-h/51228-h.htm	2016-02-15 15:08:18	ebooks/51228
268483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51229/51229.txt	2016-02-16 05:10:21	ebooks/51229
256260	application/epub+zip	http://www.gutenberg.org/ebooks/51229.epub.images	2020-05-25 00:53:34.116427	ebooks/51229
251586	application/zip	http://www.gutenberg.org/files/51229/51229-h.zip	2016-02-16 05:24:56	ebooks/51229
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/51229.rdf	2020-06-11 01:42:26.38484	ebooks/51229
770613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51229.kindle.noimages	2020-05-25 00:53:36.392406	ebooks/51229
12913	image/jpeg	http://www.gutenberg.org/cache/epub/51229/pg51229.cover.medium.jpg	2020-05-25 00:53:36.482402	ebooks/51229
268460	text/plain	http://www.gutenberg.org/ebooks/51229.txt.utf-8	2020-05-25 00:53:33.438462	ebooks/51229
783434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51229.kindle.images	2020-05-25 00:53:35.564465	ebooks/51229
268476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51229/51229-8.txt	2016-02-16 05:10:21	ebooks/51229
249139	application/epub+zip	http://www.gutenberg.org/ebooks/51229.epub.noimages	2020-05-25 00:53:34.754442	ebooks/51229
100096	application/zip	http://www.gutenberg.org/files/51229/51229.zip	2016-02-16 05:10:21	ebooks/51229
320604	text/html	http://www.gutenberg.org/files/51229/51229-h/51229-h.htm	2016-02-16 05:22:01	ebooks/51229
1942	image/jpeg	http://www.gutenberg.org/cache/epub/51229/pg51229.cover.small.jpg	2020-05-25 00:53:36.438406	ebooks/51229
100117	application/zip	http://www.gutenberg.org/files/51229/51229-8.zip	2016-02-16 05:10:21	ebooks/51229
24723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5123/5123-8.zip	2012-08-11 10:49:28	ebooks/5123
43166	application/epub+zip	http://www.gutenberg.org/ebooks/5123.epub.images	2020-06-03 00:15:43.009981	ebooks/5123
3856	image/jpeg	http://www.gutenberg.org/cache/epub/5123/pg5123.cover.small.jpg	2020-06-03 00:15:43.589978	ebooks/5123
64490	text/plain	http://www.gutenberg.org/ebooks/5123.txt.utf-8	2020-06-03 00:15:42.85599	ebooks/5123
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/5123.rdf	2020-06-11 01:04:12.583249	ebooks/5123
64522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5123/5123-8.txt	2012-08-11 10:46:34	ebooks/5123
69701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5123/5123-h/5123-h.htm	2013-02-07 08:52:06	ebooks/5123
43167	application/epub+zip	http://www.gutenberg.org/ebooks/5123.epub.noimages	2020-06-03 00:15:43.126988	ebooks/5123
13735	image/jpeg	http://www.gutenberg.org/cache/epub/5123/pg5123.cover.medium.jpg	2020-06-03 00:15:43.613003	ebooks/5123
24700	application/zip	http://www.gutenberg.org/files/5123/5123.zip	2012-08-11 10:49:28	ebooks/5123
173250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5123.kindle.images	2020-06-03 00:15:43.343979	ebooks/5123
173247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5123.kindle.noimages	2020-06-03 00:15:43.563995	ebooks/5123
64514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5123/5123.txt	2012-08-11 10:46:16	ebooks/5123
25761	application/zip	http://www.gutenberg.org/files/5123/5123-h.zip	2013-02-07 08:52:06	ebooks/5123
358575	text/html	http://www.gutenberg.org/files/51230/51230-h/51230-h.htm	2016-02-16 07:16:45	ebooks/51230
120822	text/plain; charset=utf-8	http://www.gutenberg.org/files/51230/51230-0.zip	2020-06-14 12:27:21	ebooks/51230
218966	text/html	http://www.gutenberg.org/files/51230/51230-h.zip	2016-02-16 07:18:34	ebooks/51230
3998	image/jpeg	http://www.gutenberg.org/cache/epub/51230/pg51230.cover.small.jpg	2020-06-14 15:03:29.051719	ebooks/51230
321471	text/plain; charset=utf-8	http://www.gutenberg.org/files/51230/51230-0.txt	2020-06-14 12:27:21	ebooks/51230
305244	application/epub+zip	http://www.gutenberg.org/ebooks/51230.epub.images	2020-06-14 15:03:26.735732	ebooks/51230
755332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51230.kindle.noimages	2020-06-14 15:03:29.016681	ebooks/51230
31210	image/jpeg	http://www.gutenberg.org/cache/epub/51230/pg51230.cover.medium.jpg	2020-06-14 15:03:29.085689	ebooks/51230
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/51230.rdf	2020-06-14 15:03:29.153737	ebooks/51230
206496	application/epub+zip	http://www.gutenberg.org/ebooks/51230.epub.noimages	2020-06-14 15:03:27.107746	ebooks/51230
1041329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51230.kindle.images	2020-06-14 15:03:28.086695	ebooks/51230
49729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51231/51231.txt	2016-02-16 10:16:58	ebooks/51231
274578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51231.kindle.noimages	2020-05-25 00:53:40.24135	ebooks/51231
26904	image/jpeg	http://www.gutenberg.org/cache/epub/51231/pg51231.cover.medium.jpg	2020-05-25 00:53:40.277358	ebooks/51231
326664	text/html; charset=us-ascii	http://www.gutenberg.org/files/51231/51231-h.zip	2016-02-16 10:17:00	ebooks/51231
330316	application/epub+zip	http://www.gutenberg.org/ebooks/51231.epub.images	2020-05-25 00:53:39.550386	ebooks/51231
49701	text/plain	http://www.gutenberg.org/ebooks/51231.txt.utf-8	2020-05-25 00:53:39.406375	ebooks/51231
115438	application/epub+zip	http://www.gutenberg.org/ebooks/51231.epub.noimages	2020-05-25 00:53:39.645358	ebooks/51231
53082	text/html; charset=us-ascii	http://www.gutenberg.org/files/51231/51231-h/51231-h.htm	2016-02-16 10:16:58	ebooks/51231
669664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51231.kindle.images	2020-05-25 00:53:39.976354	ebooks/51231
19549	application/zip	http://www.gutenberg.org/files/51231/51231.zip	2016-02-16 10:17:00	ebooks/51231
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/51231.rdf	2020-06-11 01:42:26.436846	ebooks/51231
4706	image/jpeg	http://www.gutenberg.org/cache/epub/51231/pg51231.cover.small.jpg	2020-05-25 00:53:40.258361	ebooks/51231
352606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51232.kindle.images	2020-05-25 00:53:40.870363	ebooks/51232
51181	text/html; charset=us-ascii	http://www.gutenberg.org/files/51232/51232-h/51232-h.htm	2016-02-16 10:18:32	ebooks/51232
4095	image/jpeg	http://www.gutenberg.org/cache/epub/51232/pg51232.cover.small.jpg	2020-05-25 00:53:41.136336	ebooks/51232
235402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51232.kindle.noimages	2020-05-25 00:53:41.120339	ebooks/51232
19201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51232/51232.zip	2016-02-16 10:18:32	ebooks/51232
155208	application/zip	http://www.gutenberg.org/files/51232/51232-h.zip	2016-02-16 10:18:32	ebooks/51232
47926	text/plain	http://www.gutenberg.org/ebooks/51232.txt.utf-8	2020-05-25 00:53:40.366373	ebooks/51232
94034	application/epub+zip	http://www.gutenberg.org/ebooks/51232.epub.noimages	2020-05-25 00:53:40.602369	ebooks/51232
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/51232.rdf	2020-06-11 01:42:26.461849	ebooks/51232
22158	image/jpeg	http://www.gutenberg.org/cache/epub/51232/pg51232.cover.medium.jpg	2020-05-25 00:53:41.150347	ebooks/51232
47954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51232/51232.txt	2016-02-16 10:18:32	ebooks/51232
158570	application/epub+zip	http://www.gutenberg.org/ebooks/51232.epub.images	2020-05-25 00:53:40.506362	ebooks/51232
93181	text/html; charset=us-ascii	http://www.gutenberg.org/files/51233/51233-h/51233-h.htm	2016-02-16 10:19:52	ebooks/51233
319325	application/epub+zip	http://www.gutenberg.org/ebooks/51233.epub.images	2020-05-25 00:53:41.407387	ebooks/51233
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/51233.rdf	2020-06-11 01:42:26.487828	ebooks/51233
35730	application/zip	http://www.gutenberg.org/files/51233/51233.zip	2016-02-16 10:19:52	ebooks/51233
4555	image/jpeg	http://www.gutenberg.org/cache/epub/51233/pg51233.cover.small.jpg	2020-05-25 00:53:42.269333	ebooks/51233
314735	application/zip	http://www.gutenberg.org/files/51233/51233-h.zip	2016-02-16 10:19:52	ebooks/51233
88372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51233/51233.txt	2016-02-16 10:19:52	ebooks/51233
25502	image/jpeg	http://www.gutenberg.org/cache/epub/51233/pg51233.cover.medium.jpg	2020-05-25 00:53:42.286325	ebooks/51233
126303	application/epub+zip	http://www.gutenberg.org/ebooks/51233.epub.noimages	2020-05-25 00:53:41.512344	ebooks/51233
682353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51233.kindle.images	2020-05-25 00:53:41.919329	ebooks/51233
333195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51233.kindle.noimages	2020-05-25 00:53:42.252323	ebooks/51233
88344	text/plain	http://www.gutenberg.org/ebooks/51233.txt.utf-8	2020-05-25 00:53:41.23735	ebooks/51233
88409	application/epub+zip	http://www.gutenberg.org/ebooks/51234.epub.noimages	2020-05-25 00:53:42.591331	ebooks/51234
135332	application/epub+zip	http://www.gutenberg.org/ebooks/51234.epub.images	2020-05-25 00:53:42.501348	ebooks/51234
34875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51234/51234.txt	2016-02-16 10:21:12	ebooks/51234
211537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51234.kindle.noimages	2020-05-25 00:53:43.020326	ebooks/51234
34847	text/plain	http://www.gutenberg.org/ebooks/51234.txt.utf-8	2020-05-25 00:53:42.375332	ebooks/51234
13394	application/rdf+xml	http://www.gutenberg.org/ebooks/51234.rdf	2020-06-11 01:42:26.513827	ebooks/51234
131498	text/html; charset=us-ascii	http://www.gutenberg.org/files/51234/51234-h.zip	2016-02-16 10:21:12	ebooks/51234
37257	text/html; charset=us-ascii	http://www.gutenberg.org/files/51234/51234-h/51234-h.htm	2016-02-16 10:21:12	ebooks/51234
13501	application/zip	http://www.gutenberg.org/files/51234/51234.zip	2016-02-16 10:21:12	ebooks/51234
295592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51234.kindle.images	2020-05-25 00:53:42.817319	ebooks/51234
4095	image/jpeg	http://www.gutenberg.org/cache/epub/51234/pg51234.cover.small.jpg	2020-05-25 00:53:43.035325	ebooks/51234
22158	image/jpeg	http://www.gutenberg.org/cache/epub/51234/pg51234.cover.medium.jpg	2020-05-25 00:53:43.049326	ebooks/51234
3304	image/jpeg	http://www.gutenberg.org/cache/epub/51235/pg51235.cover.small.jpg	2020-05-25 00:54:04.411543	ebooks/51235
517187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51235.kindle.noimages	2020-05-25 00:54:04.358547	ebooks/51235
188320	text/html	http://www.gutenberg.org/files/51235/51235-h/51235-h.htm	2016-02-16 10:18:50	ebooks/51235
28191806	application/zip	http://www.gutenberg.org/files/51235/51235-h.zip	2016-02-16 10:54:02	ebooks/51235
18765182	application/epub+zip	http://www.gutenberg.org/ebooks/51235.epub.images	2020-05-25 00:53:53.258413	ebooks/51235
58907	text/plain; charset=utf-8	http://www.gutenberg.org/files/51235/51235-0.zip	2016-02-16 10:54:01	ebooks/51235
29934	image/jpeg	http://www.gutenberg.org/cache/epub/51235/pg51235.cover.medium.jpg	2020-05-25 00:54:04.455551	ebooks/51235
35667728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51235.kindle.images	2020-05-25 00:54:03.751251	ebooks/51235
159449	application/epub+zip	http://www.gutenberg.org/ebooks/51235.epub.noimages	2020-05-25 00:53:53.511386	ebooks/51235
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/51235.rdf	2020-06-11 01:42:26.53683	ebooks/51235
155592	text/plain; charset=utf-8	http://www.gutenberg.org/files/51235/51235-0.txt	2016-02-16 10:18:44	ebooks/51235
231123	application/epub+zip	http://www.gutenberg.org/ebooks/51236.epub.noimages	2020-05-25 00:54:05.602561	ebooks/51236
423862	application/epub+zip	http://www.gutenberg.org/ebooks/51236.epub.images	2020-05-25 00:54:05.182553	ebooks/51236
170161	application/zip	http://www.gutenberg.org/files/51236/51236-0.zip	2016-02-16 09:46:22	ebooks/51236
441426	text/plain; charset=utf-8	http://www.gutenberg.org/files/51236/51236-0.txt	2016-02-16 09:46:16	ebooks/51236
20425	image/jpeg	http://www.gutenberg.org/cache/epub/51236/pg51236.cover.medium.jpg	2020-05-25 00:54:07.738503	ebooks/51236
3661	image/jpeg	http://www.gutenberg.org/cache/epub/51236/pg51236.cover.small.jpg	2020-05-25 00:54:07.715494	ebooks/51236
890897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51236.kindle.noimages	2020-05-25 00:54:07.688495	ebooks/51236
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/51236.rdf	2020-06-11 01:42:26.564838	ebooks/51236
493160	text/html; charset=utf-8	http://www.gutenberg.org/files/51236/51236-h/51236-h.htm	2016-02-16 09:46:20	ebooks/51236
389587	application/zip	http://www.gutenberg.org/files/51236/51236-h.zip	2016-02-16 09:46:22	ebooks/51236
1270632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51236.kindle.images	2020-05-25 00:54:06.67051	ebooks/51236
1203032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51237.kindle.images	2020-05-25 00:54:10.246529	ebooks/51237
375196	application/epub+zip	http://www.gutenberg.org/ebooks/51237.epub.images	2020-05-25 00:54:08.469516	ebooks/51237
528896	text/html; charset=utf-8	http://www.gutenberg.org/files/51237/51237-h/51237-h.htm	2016-02-16 09:47:42	ebooks/51237
327204	text/html; charset=utf-8	http://www.gutenberg.org/files/51237/51237-h.zip	2016-02-16 09:47:44	ebooks/51237
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/51237.rdf	2020-06-11 01:42:26.587826	ebooks/51237
965038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51237.kindle.noimages	2020-05-25 00:54:11.417456	ebooks/51237
255046	application/epub+zip	http://www.gutenberg.org/ebooks/51237.epub.noimages	2020-05-25 00:54:09.039504	ebooks/51237
181391	application/zip	http://www.gutenberg.org/files/51237/51237-0.zip	2016-02-16 09:47:44	ebooks/51237
2882	image/jpeg	http://www.gutenberg.org/cache/epub/51237/pg51237.cover.small.jpg	2020-05-25 00:54:11.447459	ebooks/51237
16373	image/jpeg	http://www.gutenberg.org/cache/epub/51237/pg51237.cover.medium.jpg	2020-05-25 00:54:11.473473	ebooks/51237
469122	text/plain; charset=utf-8	http://www.gutenberg.org/files/51237/51237-0.txt	2016-02-16 09:47:40	ebooks/51237
176184	text/plain; charset=utf-8	http://www.gutenberg.org/files/51238/51238-0.zip	2020-06-14 12:27:51	ebooks/51238
990731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51238.kindle.noimages	2020-06-14 15:03:34.118819	ebooks/51238
497791	text/html	http://www.gutenberg.org/files/51238/51238-h/51238-h.htm	2016-02-17 05:50:32	ebooks/51238
238373	application/zip	http://www.gutenberg.org/files/51238/51238-h.zip	2016-02-17 05:53:11	ebooks/51238
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/51238.rdf	2020-06-14 15:03:34.240828	ebooks/51238
291015	application/epub+zip	http://www.gutenberg.org/ebooks/51238.epub.noimages	2020-06-14 15:03:31.915648	ebooks/51238
4483	image/jpeg	http://www.gutenberg.org/cache/epub/51238/pg51238.cover.small.jpg	2020-06-14 15:03:34.145825	ebooks/51238
322894	application/epub+zip	http://www.gutenberg.org/ebooks/51238.epub.images	2020-06-14 15:03:31.533665	ebooks/51238
1027510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51238.kindle.images	2020-06-14 15:03:33.005647	ebooks/51238
33092	image/jpeg	http://www.gutenberg.org/cache/epub/51238/pg51238.cover.medium.jpg	2020-06-14 15:03:34.169834	ebooks/51238
446916	text/plain; charset=utf-8	http://www.gutenberg.org/files/51238/51238-0.txt	2020-06-14 12:27:51	ebooks/51238
453407	text/plain; charset=utf-8	http://www.gutenberg.org/files/51239/51239-0.txt	2016-02-17 05:15:28	ebooks/51239
201870	text/html; charset=utf-8	http://www.gutenberg.org/files/51239/51239-h.zip	2016-02-17 05:15:32	ebooks/51239
2970	image/jpeg	http://www.gutenberg.org/cache/epub/51239/pg51239.cover.small.jpg	2020-05-25 00:54:17.692387	ebooks/51239
173196	text/plain; charset=utf-8	http://www.gutenberg.org/files/51239/51239-0.zip	2016-02-17 05:15:32	ebooks/51239
492237	text/html; charset=utf-8	http://www.gutenberg.org/files/51239/51239-h/51239-h.htm	2016-02-17 05:15:32	ebooks/51239
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/51239.rdf	2020-06-11 01:42:26.638828	ebooks/51239
870298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51239.kindle.noimages	2020-05-25 00:54:17.673372	ebooks/51239
234430	application/epub+zip	http://www.gutenberg.org/ebooks/51239.epub.noimages	2020-05-25 00:54:15.684402	ebooks/51239
15484	image/jpeg	http://www.gutenberg.org/cache/epub/51239/pg51239.cover.medium.jpg	2020-05-25 00:54:17.709387	ebooks/51239
870306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51239.kindle.images	2020-05-25 00:54:16.669401	ebooks/51239
234430	application/epub+zip	http://www.gutenberg.org/ebooks/51239.epub.images	2020-05-25 00:54:15.348418	ebooks/51239
203068	text/html; charset=utf-8	http://www.gutenberg.org/files/5124/5124-h.zip	2016-10-12 10:51:50	ebooks/5124
514130	text/plain; charset=utf-8	http://www.gutenberg.org/files/5124/5124-0.txt	2016-10-12 10:47:20	ebooks/5124
920943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5124.kindle.noimages	2020-06-03 00:15:46.356944	ebooks/5124
514066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5124/5124.txt	2009-04-08 06:39:36	ebooks/5124
16055	image/jpeg	http://www.gutenberg.org/cache/epub/5124/pg5124.cover.medium.jpg	2020-06-03 00:15:46.59794	ebooks/5124
3822	image/jpeg	http://www.gutenberg.org/cache/epub/5124/pg5124.cover.small.jpg	2020-06-03 00:15:46.563966	ebooks/5124
16161	application/rdf+xml	http://www.gutenberg.org/ebooks/5124.rdf	2020-06-11 01:04:12.611243	ebooks/5124
226887	application/epub+zip	http://www.gutenberg.org/ebooks/5124.epub.noimages	2020-06-03 00:15:44.319983	ebooks/5124
226887	application/epub+zip	http://www.gutenberg.org/ebooks/5124.epub.images	2020-06-03 00:15:44.091986	ebooks/5124
192180	text/plain; charset=utf-8	http://www.gutenberg.org/files/5124/5124-0.zip	2016-10-12 10:51:50	ebooks/5124
192047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5124/5124.zip	2009-04-08 06:40:54	ebooks/5124
626644	text/html; charset=utf-8	http://www.gutenberg.org/files/5124/5124-h/5124-h.htm	2016-10-12 10:51:18	ebooks/5124
920951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5124.kindle.images	2020-06-03 00:15:45.336959	ebooks/5124
514075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5124/5124-8.txt	2009-04-08 06:39:18	ebooks/5124
192072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5124/5124-8.zip	2009-04-08 06:40:54	ebooks/5124
40496	text/plain	http://www.gutenberg.org/ebooks/51240.txt.utf-8	2020-05-25 00:54:17.804364	ebooks/51240
239814	application/epub+zip	http://www.gutenberg.org/ebooks/51240.epub.images	2020-05-25 00:54:17.942364	ebooks/51240
236288	text/html; charset=us-ascii	http://www.gutenberg.org/files/51240/51240-h.zip	2016-02-17 11:34:02	ebooks/51240
43612	text/html; charset=us-ascii	http://www.gutenberg.org/files/51240/51240-h/51240-h.htm	2016-02-17 11:34:00	ebooks/51240
40524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51240/51240.txt	2016-02-17 11:34:00	ebooks/51240
15149	application/rdf+xml	http://www.gutenberg.org/ebooks/51240.rdf	2020-06-11 01:42:26.668824	ebooks/51240
26165	image/jpeg	http://www.gutenberg.org/cache/epub/51240/pg51240.cover.medium.jpg	2020-05-25 00:54:18.580387	ebooks/51240
106828	application/epub+zip	http://www.gutenberg.org/ebooks/51240.epub.noimages	2020-05-25 00:54:18.037368	ebooks/51240
4712	image/jpeg	http://www.gutenberg.org/cache/epub/51240/pg51240.cover.small.jpg	2020-05-25 00:54:18.565358	ebooks/51240
15624	application/zip	http://www.gutenberg.org/files/51240/51240.zip	2016-02-17 11:34:00	ebooks/51240
250908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51240.kindle.noimages	2020-05-25 00:54:18.549361	ebooks/51240
492158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51240.kindle.images	2020-05-25 00:54:18.3144	ebooks/51240
77351	application/epub+zip	http://www.gutenberg.org/ebooks/51241.epub.noimages	2020-05-25 00:54:18.905367	ebooks/51241
209319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51241.kindle.noimages	2020-05-25 00:54:19.459427	ebooks/51241
52242	text/html; charset=us-ascii	http://www.gutenberg.org/files/51241/51241-h/51241-h.htm	2016-02-17 11:35:28	ebooks/51241
3911	image/jpeg	http://www.gutenberg.org/cache/epub/51241/pg51241.cover.small.jpg	2020-05-25 00:54:19.475367	ebooks/51241
243011	application/epub+zip	http://www.gutenberg.org/ebooks/51241.epub.images	2020-05-25 00:54:18.810406	ebooks/51241
515167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51241.kindle.images	2020-05-25 00:54:19.206354	ebooks/51241
239323	text/html; charset=us-ascii	http://www.gutenberg.org/files/51241/51241-h.zip	2016-02-17 11:35:30	ebooks/51241
18406	image/jpeg	http://www.gutenberg.org/cache/epub/51241/pg51241.cover.medium.jpg	2020-05-25 00:54:19.489347	ebooks/51241
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/51241.rdf	2020-06-11 01:42:26.698823	ebooks/51241
48907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51241/51241.txt	2016-02-17 11:35:28	ebooks/51241
48879	text/plain	http://www.gutenberg.org/ebooks/51241.txt.utf-8	2020-05-25 00:54:18.669357	ebooks/51241
19571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51241/51241.zip	2016-02-17 11:35:30	ebooks/51241
227323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51242/51242-h/51242-h.htm	2016-02-17 11:36:48	ebooks/51242
1402613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51242/51242-h.zip	2016-02-17 11:36:52	ebooks/51242
4316	image/jpeg	http://www.gutenberg.org/cache/epub/51242/pg51242.cover.small.jpg	2020-05-25 00:54:22.266326	ebooks/51242
2886753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51242.kindle.images	2020-05-25 00:54:21.584319	ebooks/51242
70195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51242/51242-8.zip	2016-02-17 11:36:52	ebooks/51242
1357687	application/epub+zip	http://www.gutenberg.org/ebooks/51242.epub.images	2020-05-25 00:54:20.113366	ebooks/51242
641942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51242.kindle.noimages	2020-05-25 00:54:22.227311	ebooks/51242
213360	application/epub+zip	http://www.gutenberg.org/ebooks/51242.epub.noimages	2020-05-25 00:54:20.480354	ebooks/51242
34997	image/jpeg	http://www.gutenberg.org/cache/epub/51242/pg51242.cover.medium.jpg	2020-05-25 00:54:22.304311	ebooks/51242
199587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51242/51242-8.txt	2016-02-17 11:36:48	ebooks/51242
14829	application/rdf+xml	http://www.gutenberg.org/ebooks/51242.rdf	2020-06-11 01:42:26.725827	ebooks/51242
199564	text/plain	http://www.gutenberg.org/ebooks/51242.txt.utf-8	2020-05-25 00:54:19.584363	ebooks/51242
70164	application/zip	http://www.gutenberg.org/files/51242/51242.zip	2016-02-17 11:36:52	ebooks/51242
199578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51242/51242.txt	2016-02-17 11:36:48	ebooks/51242
1368911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51243.kindle.images	2020-05-25 00:54:25.012274	ebooks/51243
359195	text/html; charset=utf-8	http://www.gutenberg.org/files/51243/51243-h.zip	2016-02-17 09:31:24	ebooks/51243
229493	text/plain; charset=utf-8	http://www.gutenberg.org/files/51243/51243-0.zip	2016-02-17 09:31:24	ebooks/51243
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/51243.rdf	2020-06-11 01:42:26.749829	ebooks/51243
3062	image/jpeg	http://www.gutenberg.org/cache/epub/51243/pg51243.cover.small.jpg	2020-05-25 00:54:26.658251	ebooks/51243
18188	image/jpeg	http://www.gutenberg.org/cache/epub/51243/pg51243.cover.medium.jpg	2020-05-25 00:54:26.706258	ebooks/51243
1249762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51243.kindle.noimages	2020-05-25 00:54:26.604252	ebooks/51243
392915	application/epub+zip	http://www.gutenberg.org/ebooks/51243.epub.images	2020-05-25 00:54:23.00832	ebooks/51243
322646	application/epub+zip	http://www.gutenberg.org/ebooks/51243.epub.noimages	2020-05-25 00:54:23.394297	ebooks/51243
643387	text/plain; charset=utf-8	http://www.gutenberg.org/files/51243/51243-0.txt	2016-02-17 09:31:20	ebooks/51243
720255	text/html; charset=utf-8	http://www.gutenberg.org/files/51243/51243-h/51243-h.htm	2016-02-17 09:31:22	ebooks/51243
60509	text/plain; charset=utf-8	http://www.gutenberg.org/files/51244/51244-0.txt	2016-02-17 16:03:08	ebooks/51244
4919	image/jpeg	http://www.gutenberg.org/cache/epub/51244/pg51244.cover.small.jpg	2020-05-25 00:54:29.042437	ebooks/51244
667160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51244.kindle.noimages	2020-05-25 00:54:29.021492	ebooks/51244
1662113	application/zip	http://www.gutenberg.org/files/51244/51244-h.zip	2016-02-17 16:03:12	ebooks/51244
31730	image/jpeg	http://www.gutenberg.org/cache/epub/51244/pg51244.cover.medium.jpg	2020-05-25 00:54:29.06342	ebooks/51244
288710	application/epub+zip	http://www.gutenberg.org/ebooks/51244.epub.noimages	2020-05-25 00:54:27.843277	ebooks/51244
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/51244.rdf	2020-06-11 01:42:26.773824	ebooks/51244
69786	text/html; charset=utf-8	http://www.gutenberg.org/files/51244/51244-h/51244-h.htm	2016-02-17 16:03:10	ebooks/51244
22441	application/zip	http://www.gutenberg.org/files/51244/51244-0.zip	2016-02-17 16:03:12	ebooks/51244
1278092	application/epub+zip	http://www.gutenberg.org/ebooks/51244.epub.images	2020-05-25 00:54:27.593244	ebooks/51244
2640742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51244.kindle.images	2020-05-25 00:54:28.645434	ebooks/51244
204425	application/epub+zip	http://www.gutenberg.org/ebooks/51245.epub.images	2020-05-25 00:54:29.587415	ebooks/51245
124064	application/zip	http://www.gutenberg.org/files/51245/51245-8.zip	2016-02-18 04:35:58	ebooks/51245
189726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51245/51245-h.zip	2016-02-18 04:35:58	ebooks/51245
337179	text/plain	http://www.gutenberg.org/ebooks/51245.txt.utf-8	2020-05-25 00:54:29.15445	ebooks/51245
15416	image/jpeg	http://www.gutenberg.org/cache/epub/51245/pg51245.cover.medium.jpg	2020-05-25 00:54:31.885389	ebooks/51245
737701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51245.kindle.images	2020-05-25 00:54:30.905403	ebooks/51245
2084	image/jpeg	http://www.gutenberg.org/cache/epub/51245/pg51245.cover.small.jpg	2020-05-25 00:54:31.861395	ebooks/51245
381932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51245/51245-h/51245-h.htm	2016-02-18 04:35:48	ebooks/51245
697792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51245.kindle.noimages	2020-05-25 00:54:31.83539	ebooks/51245
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/51245.rdf	2020-06-11 01:42:26.800822	ebooks/51245
184380	application/epub+zip	http://www.gutenberg.org/ebooks/51245.epub.noimages	2020-05-25 00:54:29.980431	ebooks/51245
336888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51245/51245-8.txt	2016-02-18 04:35:48	ebooks/51245
476918	application/epub+zip	http://www.gutenberg.org/ebooks/51246.epub.noimages	2020-05-25 00:54:50.301469	ebooks/51246
53250659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51246.kindle.images	2020-05-25 00:55:04.57527	ebooks/51246
1798290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51246.kindle.noimages	2020-05-25 00:55:07.188242	ebooks/51246
3362	image/jpeg	http://www.gutenberg.org/cache/epub/51246/pg51246.cover.small.jpg	2020-05-25 00:55:07.301253	ebooks/51246
11777	application/rdf+xml	http://www.gutenberg.org/ebooks/51246.rdf	2020-06-11 01:42:26.82282	ebooks/51246
33158121	application/zip	http://www.gutenberg.org/files/51246/51246-h.zip	2016-03-21 09:38:48	ebooks/51246
900511	text/plain; charset=utf-8	http://www.gutenberg.org/files/51246/51246-0.txt	2016-02-18 10:06:44	ebooks/51246
1062717	text/html; charset=utf-8	http://www.gutenberg.org/files/51246/51246-h/51246-h.htm	2016-03-21 09:37:56	ebooks/51246
22235	image/jpeg	http://www.gutenberg.org/cache/epub/51246/pg51246.cover.medium.jpg	2020-05-25 00:55:07.400437	ebooks/51246
343532	text/plain; charset=utf-8	http://www.gutenberg.org/files/51246/51246-0.zip	2016-02-18 10:07:20	ebooks/51246
28016455	application/epub+zip	http://www.gutenberg.org/ebooks/51246.epub.images	2020-05-25 00:54:49.605477	ebooks/51246
258094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51247.kindle.noimages	2020-05-25 00:55:08.46846	ebooks/51247
108486	application/epub+zip	http://www.gutenberg.org/ebooks/51247.epub.noimages	2020-05-25 00:55:07.903449	ebooks/51247
292632	text/html; charset=us-ascii	http://www.gutenberg.org/files/51247/51247-h.zip	2016-02-18 09:10:18	ebooks/51247
295922	application/epub+zip	http://www.gutenberg.org/ebooks/51247.epub.images	2020-05-25 00:55:07.806434	ebooks/51247
17367	application/zip	http://www.gutenberg.org/files/51247/51247.zip	2016-02-18 09:10:18	ebooks/51247
4712	image/jpeg	http://www.gutenberg.org/cache/epub/51247/pg51247.cover.small.jpg	2020-05-25 00:55:08.486444	ebooks/51247
48020	text/html; charset=us-ascii	http://www.gutenberg.org/files/51247/51247-h/51247-h.htm	2016-02-18 09:10:16	ebooks/51247
26165	image/jpeg	http://www.gutenberg.org/cache/epub/51247/pg51247.cover.medium.jpg	2020-05-25 00:55:08.502437	ebooks/51247
601450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51247.kindle.images	2020-05-25 00:55:08.213425	ebooks/51247
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/51247.rdf	2020-06-11 01:42:26.847835	ebooks/51247
44706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51247/51247.txt	2016-02-18 09:10:16	ebooks/51247
44678	text/plain	http://www.gutenberg.org/ebooks/51247.txt.utf-8	2020-05-25 00:55:07.656445	ebooks/51247
258407	application/zip	http://www.gutenberg.org/files/51248/51248-h.zip	2016-02-18 09:11:52	ebooks/51248
952342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51248.kindle.noimages	2020-05-25 00:55:12.431366	ebooks/51248
15966	image/jpeg	http://www.gutenberg.org/cache/epub/51248/pg51248.cover.medium.jpg	2020-05-25 00:55:12.538376	ebooks/51248
309185	application/epub+zip	http://www.gutenberg.org/ebooks/51248.epub.images	2020-05-25 00:55:09.271414	ebooks/51248
307422	application/epub+zip	http://www.gutenberg.org/ebooks/51248.epub.noimages	2020-05-25 00:55:09.789411	ebooks/51248
356496	text/plain; charset=utf-8	http://www.gutenberg.org/files/51248/51248-0.txt	2016-02-18 09:11:48	ebooks/51248
442816	text/html; charset=utf-8	http://www.gutenberg.org/files/51248/51248-h/51248-h.htm	2016-02-18 09:11:50	ebooks/51248
957793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51248.kindle.images	2020-05-25 00:55:11.106392	ebooks/51248
2597	image/jpeg	http://www.gutenberg.org/cache/epub/51248/pg51248.cover.small.jpg	2020-05-25 00:55:12.487361	ebooks/51248
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/51248.rdf	2020-06-11 01:42:26.869823	ebooks/51248
136740	application/zip	http://www.gutenberg.org/files/51248/51248-0.zip	2016-02-18 09:11:50	ebooks/51248
22239	image/jpeg	http://www.gutenberg.org/cache/epub/51249/pg51249.cover.medium.jpg	2020-05-25 00:55:13.507367	ebooks/51249
18560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51249/51249.zip	2016-02-18 09:13:18	ebooks/51249
237657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51249.kindle.noimages	2020-05-25 00:55:13.475399	ebooks/51249
47166	text/plain	http://www.gutenberg.org/ebooks/51249.txt.utf-8	2020-05-25 00:55:12.686366	ebooks/51249
94565	application/epub+zip	http://www.gutenberg.org/ebooks/51249.epub.noimages	2020-05-25 00:55:12.927356	ebooks/51249
4162	image/jpeg	http://www.gutenberg.org/cache/epub/51249/pg51249.cover.small.jpg	2020-05-25 00:55:13.492377	ebooks/51249
47194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51249/51249.txt	2016-02-18 09:13:16	ebooks/51249
134182	application/epub+zip	http://www.gutenberg.org/ebooks/51249.epub.images	2020-05-25 00:55:12.831373	ebooks/51249
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/51249.rdf	2020-06-11 01:42:26.893829	ebooks/51249
130819	text/html; charset=us-ascii	http://www.gutenberg.org/files/51249/51249-h.zip	2016-02-18 09:13:18	ebooks/51249
309530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51249.kindle.images	2020-05-25 00:55:13.201358	ebooks/51249
50663	text/html; charset=us-ascii	http://www.gutenberg.org/files/51249/51249-h/51249-h.htm	2016-02-18 09:13:18	ebooks/51249
61149	application/epub+zip	http://www.gutenberg.org/ebooks/5125.epub.images	2020-06-03 00:15:46.973956	ebooks/5125
122947	text/html	http://www.gutenberg.org/ebooks/5125.html.images	2020-06-03 00:15:46.830935	ebooks/5125
92868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5125/5125.txt	2015-04-08 01:43:24	ebooks/5125
237453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5125.kindle.images	2020-06-03 00:15:47.421925	ebooks/5125
11804	image/jpeg	http://www.gutenberg.org/cache/epub/5125/pg5125.cover.medium.jpg	2020-06-03 00:15:47.856929	ebooks/5125
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/5125.rdf	2020-06-11 01:04:12.635243	ebooks/5125
122947	text/html	http://www.gutenberg.org/ebooks/5125.html.noimages	2020-06-03 00:15:46.882949	ebooks/5125
237445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5125.kindle.noimages	2020-06-03 00:15:47.808946	ebooks/5125
92838	text/plain	http://www.gutenberg.org/ebooks/5125.txt.utf-8	2020-06-03 00:15:46.727947	ebooks/5125
61149	application/epub+zip	http://www.gutenberg.org/ebooks/5125.epub.noimages	2020-06-03 00:15:47.038967	ebooks/5125
37417	application/zip	http://www.gutenberg.org/files/5125/5125.zip	2015-04-08 01:44:12	ebooks/5125
3155	image/jpeg	http://www.gutenberg.org/cache/epub/5125/pg5125.cover.small.jpg	2020-06-03 00:15:47.83394	ebooks/5125
1192354	text/html	http://www.gutenberg.org/files/51250/51250-h.zip	2016-02-19 09:15:23	ebooks/51250
620762	application/epub+zip	http://www.gutenberg.org/ebooks/51250.epub.noimages	2020-05-25 00:55:19.905279	ebooks/51250
1049327	text/plain	http://www.gutenberg.org/ebooks/51250.txt.utf-8	2020-05-25 00:55:17.132335	ebooks/51250
1785	image/jpeg	http://www.gutenberg.org/cache/epub/51250/pg51250.cover.small.jpg	2020-05-25 00:55:27.177503	ebooks/51250
1049354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51250/51250-8.txt	2016-02-19 09:07:34	ebooks/51250
367160	application/zip	http://www.gutenberg.org/files/51250/51250.zip	2016-02-19 09:09:02	ebooks/51250
2189442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51250.kindle.noimages	2020-05-25 00:55:26.932488	ebooks/51250
367186	application/zip	http://www.gutenberg.org/files/51250/51250-8.zip	2016-02-19 09:07:34	ebooks/51250
1237199	text/html	http://www.gutenberg.org/files/51250/51250-h/51250-h.htm	2016-02-19 09:12:33	ebooks/51250
1324533	application/epub+zip	http://www.gutenberg.org/ebooks/51250.epub.images	2020-05-25 00:55:18.995318	ebooks/51250
11973	image/jpeg	http://www.gutenberg.org/cache/epub/51250/pg51250.cover.medium.jpg	2020-05-25 00:55:27.400474	ebooks/51250
1049361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51250/51250.txt	2016-02-19 09:09:02	ebooks/51250
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/51250.rdf	2020-06-11 01:42:26.920823	ebooks/51250
3356133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51250.kindle.images	2020-05-25 00:55:23.360563	ebooks/51250
505021	application/epub+zip	http://www.gutenberg.org/ebooks/51251.epub.noimages	2020-05-25 00:55:29.16945	ebooks/51251
2082045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51251.kindle.noimages	2020-05-25 00:55:33.557397	ebooks/51251
1247082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51251/51251-8.txt	2016-02-19 11:09:10	ebooks/51251
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/51251.rdf	2020-06-11 01:42:26.943828	ebooks/51251
3619	image/jpeg	http://www.gutenberg.org/cache/epub/51251/pg51251.cover.small.jpg	2020-05-25 00:55:33.603413	ebooks/51251
1336033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51251/51251-h/51251-h.htm	2016-02-19 11:09:10	ebooks/51251
1247080	text/plain	http://www.gutenberg.org/ebooks/51251.txt.utf-8	2020-05-25 00:55:27.942474	ebooks/51251
505021	application/epub+zip	http://www.gutenberg.org/ebooks/51251.epub.images	2020-05-25 00:55:28.783475	ebooks/51251
15555	image/jpeg	http://www.gutenberg.org/cache/epub/51251/pg51251.cover.medium.jpg	2020-05-25 00:55:33.64239	ebooks/51251
471650	application/zip	http://www.gutenberg.org/files/51251/51251-h.zip	2016-02-19 11:09:22	ebooks/51251
2082053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51251.kindle.images	2020-05-25 00:55:31.370417	ebooks/51251
462189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51251/51251-8.zip	2016-02-19 11:09:22	ebooks/51251
1043374	text/plain; charset=utf-8	http://www.gutenberg.org/files/51252/51252-0.txt	2016-02-25 06:03:48	ebooks/51252
1278401	text/html; charset=utf-8	http://www.gutenberg.org/files/51252/51252-h/51252-h.htm	2017-07-27 10:13:08	ebooks/51252
2300	image/jpeg	http://www.gutenberg.org/cache/epub/51252/pg51252.cover.small.jpg	2020-05-25 00:55:42.984266	ebooks/51252
1794265	application/epub+zip	http://www.gutenberg.org/ebooks/51252.epub.images	2020-05-25 00:55:35.318403	ebooks/51252
4661955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51252.kindle.images	2020-05-25 00:55:39.684325	ebooks/51252
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/51252.rdf	2020-06-11 01:42:26.966834	ebooks/51252
408361	application/zip	http://www.gutenberg.org/files/51252/51252-0.zip	2017-07-27 13:17:38	ebooks/51252
1767298	text/html; charset=utf-8	http://www.gutenberg.org/files/51252/51252-h.zip	2017-07-27 13:17:40	ebooks/51252
10425	image/jpeg	http://www.gutenberg.org/cache/epub/51252/pg51252.cover.medium.jpg	2020-05-25 00:55:43.150267	ebooks/51252
2326922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51252.kindle.noimages	2020-05-25 00:55:42.805274	ebooks/51252
621212	application/epub+zip	http://www.gutenberg.org/ebooks/51252.epub.noimages	2020-05-25 00:55:36.39837	ebooks/51252
15202	image/jpeg	http://www.gutenberg.org/cache/epub/51253/pg51253.cover.medium.jpg	2020-05-25 00:55:47.073423	ebooks/51253
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/51253.rdf	2020-06-11 01:42:26.990818	ebooks/51253
799625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51253.kindle.noimages	2020-05-25 00:55:46.989467	ebooks/51253
335007	text/html; charset=utf-8	http://www.gutenberg.org/files/51253/51253-h/51253-h.htm	2016-02-20 04:15:40	ebooks/51253
819285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51253.kindle.images	2020-05-25 00:55:45.867241	ebooks/51253
1942	image/jpeg	http://www.gutenberg.org/cache/epub/51253/pg51253.cover.small.jpg	2020-05-25 00:55:47.033455	ebooks/51253
102089	text/plain; charset=utf-8	http://www.gutenberg.org/files/51253/51253-0.zip	2016-02-20 04:15:40	ebooks/51253
283997	application/epub+zip	http://www.gutenberg.org/ebooks/51253.epub.images	2020-05-25 00:55:44.224254	ebooks/51253
269881	application/epub+zip	http://www.gutenberg.org/ebooks/51253.epub.noimages	2020-05-25 00:55:44.778268	ebooks/51253
220134	application/zip	http://www.gutenberg.org/files/51253/51253-h.zip	2016-02-20 04:15:40	ebooks/51253
280077	text/plain; charset=utf-8	http://www.gutenberg.org/files/51253/51253-0.txt	2016-02-20 04:15:36	ebooks/51253
202231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51254/51254-h/51254-h.htm	2016-02-20 06:32:30	ebooks/51254
178535	application/epub+zip	http://www.gutenberg.org/ebooks/51254.epub.noimages	2020-05-25 00:55:47.757424	ebooks/51254
178535	application/epub+zip	http://www.gutenberg.org/ebooks/51254.epub.images	2020-05-25 00:55:47.546423	ebooks/51254
19580	image/jpeg	http://www.gutenberg.org/cache/epub/51254/pg51254.cover.medium.jpg	2020-05-25 00:55:49.244411	ebooks/51254
169440	application/zip	http://www.gutenberg.org/files/51254/51254-h.zip	2016-02-20 06:32:30	ebooks/51254
46036	application/zip	http://www.gutenberg.org/files/51254/51254-8.zip	2016-02-20 06:32:30	ebooks/51254
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/51254.rdf	2020-06-11 01:42:27.013835	ebooks/51254
2697	image/jpeg	http://www.gutenberg.org/cache/epub/51254/pg51254.cover.small.jpg	2020-05-25 00:55:49.2074	ebooks/51254
488203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51254.kindle.noimages	2020-05-25 00:55:49.167415	ebooks/51254
132700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51254/51254-8.txt	2016-02-20 06:32:28	ebooks/51254
488211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51254.kindle.images	2020-05-25 00:55:48.463431	ebooks/51254
134009	text/plain	http://www.gutenberg.org/ebooks/51254.txt.utf-8	2020-05-25 00:55:47.196424	ebooks/51254
102958	application/epub+zip	http://www.gutenberg.org/ebooks/51255.epub.noimages	2020-05-25 00:55:49.607382	ebooks/51255
379280	text/html; charset=us-ascii	http://www.gutenberg.org/files/51255/51255-h.zip	2016-02-20 12:06:26	ebooks/51255
51444	text/html; charset=us-ascii	http://www.gutenberg.org/files/51255/51255-h/51255-h.htm	2016-02-20 12:06:26	ebooks/51255
47952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51255/51255.txt	2016-02-20 12:06:26	ebooks/51255
250362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51255.kindle.noimages	2020-05-25 00:55:50.196395	ebooks/51255
23292	image/jpeg	http://www.gutenberg.org/cache/epub/51255/pg51255.cover.medium.jpg	2020-05-25 00:55:50.229395	ebooks/51255
47924	text/plain	http://www.gutenberg.org/ebooks/51255.txt.utf-8	2020-05-25 00:55:49.369398	ebooks/51255
763240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51255.kindle.images	2020-05-25 00:55:49.943377	ebooks/51255
18283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51255/51255.zip	2016-02-20 12:06:26	ebooks/51255
4225	image/jpeg	http://www.gutenberg.org/cache/epub/51255/pg51255.cover.small.jpg	2020-05-25 00:55:50.214402	ebooks/51255
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/51255.rdf	2020-06-11 01:42:27.037852	ebooks/51255
382824	application/epub+zip	http://www.gutenberg.org/ebooks/51255.epub.images	2020-05-25 00:55:49.51041	ebooks/51255
197465	application/zip	http://www.gutenberg.org/files/51256/51256-h.zip	2016-02-21 07:13:26	ebooks/51256
120071	application/epub+zip	http://www.gutenberg.org/ebooks/51256.epub.noimages	2020-05-25 00:55:50.554383	ebooks/51256
52822	text/plain	http://www.gutenberg.org/ebooks/51256.txt.utf-8	2020-05-25 00:55:50.314411	ebooks/51256
200445	application/epub+zip	http://www.gutenberg.org/ebooks/51256.epub.images	2020-05-25 00:55:50.456398	ebooks/51256
284955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51256.kindle.noimages	2020-05-25 00:55:51.159385	ebooks/51256
20714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51256/51256-8.zip	2016-02-21 07:13:26	ebooks/51256
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/51256.rdf	2020-06-11 01:42:27.062854	ebooks/51256
56924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51256/51256-h/51256-h.htm	2016-02-21 07:13:26	ebooks/51256
4179	image/jpeg	http://www.gutenberg.org/cache/epub/51256/pg51256.cover.small.jpg	2020-05-25 00:55:51.177393	ebooks/51256
430737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51256.kindle.images	2020-05-25 00:55:50.869369	ebooks/51256
52853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51256/51256-8.txt	2016-02-21 07:13:26	ebooks/51256
25048	image/jpeg	http://www.gutenberg.org/cache/epub/51256/pg51256.cover.medium.jpg	2020-05-25 00:55:51.194374	ebooks/51256
4712	image/jpeg	http://www.gutenberg.org/cache/epub/51257/pg51257.cover.small.jpg	2020-05-25 00:55:52.085349	ebooks/51257
46205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51257/51257.txt	2016-02-21 07:29:56	ebooks/51257
17396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51257/51257.zip	2016-02-21 07:29:58	ebooks/51257
259056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51257.kindle.noimages	2020-05-25 00:55:52.068355	ebooks/51257
311351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51257.kindle.images	2020-05-25 00:55:51.810357	ebooks/51257
26165	image/jpeg	http://www.gutenberg.org/cache/epub/51257/pg51257.cover.medium.jpg	2020-05-25 00:55:52.100363	ebooks/51257
133914	text/html; charset=us-ascii	http://www.gutenberg.org/files/51257/51257-h.zip	2016-02-21 07:29:58	ebooks/51257
108536	application/epub+zip	http://www.gutenberg.org/ebooks/51257.epub.noimages	2020-05-25 00:55:51.550374	ebooks/51257
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/51257.rdf	2020-06-11 01:42:27.087819	ebooks/51257
49630	text/html; charset=us-ascii	http://www.gutenberg.org/files/51257/51257-h/51257-h.htm	2016-02-21 07:29:56	ebooks/51257
46177	text/plain	http://www.gutenberg.org/ebooks/51257.txt.utf-8	2020-05-25 00:55:51.282361	ebooks/51257
137071	application/epub+zip	http://www.gutenberg.org/ebooks/51257.epub.images	2020-05-25 00:55:51.414373	ebooks/51257
32443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51258/51258.txt	2016-02-21 07:32:32	ebooks/51258
28892	image/jpeg	http://www.gutenberg.org/cache/epub/51258/pg51258.cover.medium.jpg	2020-05-25 00:55:52.881353	ebooks/51258
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/51258.rdf	2020-06-11 01:42:27.114825	ebooks/51258
126588	application/epub+zip	http://www.gutenberg.org/ebooks/51258.epub.noimages	2020-05-25 00:55:52.398361	ebooks/51258
35065	text/html; charset=us-ascii	http://www.gutenberg.org/files/51258/51258-h/51258-h.htm	2016-02-21 07:32:32	ebooks/51258
12797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51258/51258.zip	2016-02-21 07:32:32	ebooks/51258
126588	application/epub+zip	http://www.gutenberg.org/ebooks/51258.epub.images	2020-05-25 00:55:52.306359	ebooks/51258
278052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51258.kindle.noimages	2020-05-25 00:55:52.847339	ebooks/51258
123263	text/html; charset=us-ascii	http://www.gutenberg.org/files/51258/51258-h.zip	2016-02-21 07:32:32	ebooks/51258
278064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51258.kindle.images	2020-05-25 00:55:52.623435	ebooks/51258
4707	image/jpeg	http://www.gutenberg.org/cache/epub/51258/pg51258.cover.small.jpg	2020-05-25 00:55:52.865346	ebooks/51258
32415	text/plain	http://www.gutenberg.org/ebooks/51258.txt.utf-8	2020-05-25 00:55:52.185352	ebooks/51258
6025170	application/epub+zip	http://www.gutenberg.org/ebooks/51259.epub.images	2020-05-25 00:55:57.423295	ebooks/51259
1192886	text/plain; charset=utf-8	http://www.gutenberg.org/files/51259/51259-0.txt	2016-02-21 07:34:18	ebooks/51259
442618	text/plain; charset=utf-8	http://www.gutenberg.org/files/51259/51259-0.zip	2016-02-21 07:34:36	ebooks/51259
18477	image/jpeg	http://www.gutenberg.org/cache/epub/51259/pg51259.cover.medium.jpg	2020-05-25 00:56:15.500358	ebooks/51259
12022394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51259.kindle.images	2020-05-25 00:56:07.623455	ebooks/51259
3514	image/jpeg	http://www.gutenberg.org/cache/epub/51259/pg51259.cover.small.jpg	2020-05-25 00:56:14.841374	ebooks/51259
702966	application/epub+zip	http://www.gutenberg.org/ebooks/51259.epub.noimages	2020-05-25 00:55:59.512269	ebooks/51259
3079986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51259.kindle.noimages	2020-05-25 00:56:14.194388	ebooks/51259
6256754	application/zip	http://www.gutenberg.org/files/51259/51259-h.zip	2016-02-21 07:34:38	ebooks/51259
2103779	text/html; charset=utf-8	http://www.gutenberg.org/files/51259/51259-h/51259-h.htm	2016-02-21 07:34:20	ebooks/51259
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/51259.rdf	2020-06-11 01:42:27.137826	ebooks/51259
411989	text/plain; charset=utf-8	http://www.gutenberg.org/files/5126/5126-0.txt	2012-08-23 06:33:40	ebooks/5126
148241	application/zip	http://www.gutenberg.org/files/5126/5126-8.zip	2012-08-23 06:40:38	ebooks/5126
175737	application/epub+zip	http://www.gutenberg.org/ebooks/5126.epub.images	2020-06-03 00:15:48.223935	ebooks/5126
760164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5126.kindle.noimages	2020-06-03 00:15:50.097911	ebooks/5126
488646	text/html; charset=utf-8	http://www.gutenberg.org/files/5126/5126-h/5126-h.htm	2012-08-23 06:39:16	ebooks/5126
14257	image/jpeg	http://www.gutenberg.org/cache/epub/5126/pg5126.cover.medium.jpg	2020-06-03 00:15:50.165892	ebooks/5126
175736	application/epub+zip	http://www.gutenberg.org/ebooks/5126.epub.noimages	2020-06-03 00:15:48.383916	ebooks/5126
150896	text/plain; charset=utf-8	http://www.gutenberg.org/files/5126/5126-0.zip	2012-08-23 06:40:38	ebooks/5126
152488	application/zip	http://www.gutenberg.org/files/5126/5126-h.zip	2012-08-23 06:40:38	ebooks/5126
3883	image/jpeg	http://www.gutenberg.org/cache/epub/5126/pg5126.cover.small.jpg	2020-06-03 00:15:50.132894	ebooks/5126
760169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5126.kindle.images	2020-06-03 00:15:49.241916	ebooks/5126
392800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5126/5126-8.txt	2012-08-23 06:33:10	ebooks/5126
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/5126.rdf	2020-06-11 01:04:12.66224	ebooks/5126
7087190	application/epub+zip	http://www.gutenberg.org/ebooks/51260.epub.images	2020-05-25 00:56:19.098391	ebooks/51260
1978391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51260.kindle.noimages	2020-05-25 00:56:27.475406	ebooks/51260
7693923	text/html; charset=utf-8	http://www.gutenberg.org/files/51260/51260-h.zip	2016-02-22 02:15:56	ebooks/51260
396524	application/zip	http://www.gutenberg.org/files/51260/51260-0.zip	2016-02-22 02:15:54	ebooks/51260
1015862	text/plain; charset=utf-8	http://www.gutenberg.org/files/51260/51260-0.txt	2016-02-22 02:15:42	ebooks/51260
513297	application/epub+zip	http://www.gutenberg.org/ebooks/51260.epub.noimages	2020-05-25 00:56:19.948304	ebooks/51260
13501672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51260.kindle.images	2020-05-25 00:56:24.48227	ebooks/51260
1275185	text/html; charset=utf-8	http://www.gutenberg.org/files/51260/51260-h/51260-h.htm	2016-02-22 02:15:44	ebooks/51260
1500	image/jpeg	http://www.gutenberg.org/cache/epub/51260/pg51260.cover.small.jpg	2020-05-25 00:56:27.594392	ebooks/51260
5687	image/jpeg	http://www.gutenberg.org/cache/epub/51260/pg51260.cover.medium.jpg	2020-05-25 00:56:27.698398	ebooks/51260
11614	application/rdf+xml	http://www.gutenberg.org/ebooks/51260.rdf	2020-06-11 01:42:27.159827	ebooks/51260
826980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51261.kindle.noimages	2020-05-25 00:56:32.372334	ebooks/51261
1380772	application/epub+zip	http://www.gutenberg.org/ebooks/51261.epub.images	2020-05-25 00:56:28.841426	ebooks/51261
352345	text/html; charset=utf-8	http://www.gutenberg.org/files/51261/51261-h/51261-h.htm	2016-02-20 09:38:00	ebooks/51261
1375488	application/zip	http://www.gutenberg.org/files/51261/51261-h.zip	2016-02-20 09:38:02	ebooks/51261
102089	application/zip	http://www.gutenberg.org/files/51261/51261-0.zip	2016-02-20 09:38:02	ebooks/51261
270212	text/plain; charset=utf-8	http://www.gutenberg.org/files/51261/51261-0.txt	2016-02-20 09:37:54	ebooks/51261
258272	application/epub+zip	http://www.gutenberg.org/ebooks/51261.epub.noimages	2020-05-25 00:56:29.552422	ebooks/51261
16951	image/jpeg	http://www.gutenberg.org/cache/epub/51261/pg51261.cover.medium.jpg	2020-05-25 00:56:32.568348	ebooks/51261
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/51261.rdf	2020-06-11 01:42:27.182842	ebooks/51261
2866	image/jpeg	http://www.gutenberg.org/cache/epub/51261/pg51261.cover.small.jpg	2020-05-25 00:56:32.473331	ebooks/51261
3067180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51261.kindle.images	2020-05-25 00:56:31.197355	ebooks/51261
384458	application/epub+zip	http://www.gutenberg.org/ebooks/51262.epub.images	2020-05-25 00:56:33.396339	ebooks/51262
579813	text/plain; charset=utf-8	http://www.gutenberg.org/files/51262/51262-0.txt	2016-02-20 14:29:58	ebooks/51262
1130758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51262.kindle.noimages	2020-05-25 00:56:36.718275	ebooks/51262
6954	image/jpeg	http://www.gutenberg.org/cache/epub/51262/pg51262.cover.medium.jpg	2020-05-25 00:56:36.805274	ebooks/51262
351331	application/zip	http://www.gutenberg.org/files/51262/51262-h.zip	2016-02-20 14:30:14	ebooks/51262
224802	application/zip	http://www.gutenberg.org/files/51262/51262-0.zip	2016-02-20 14:30:14	ebooks/51262
1305154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51262.kindle.images	2020-05-25 00:56:35.267311	ebooks/51262
289698	application/epub+zip	http://www.gutenberg.org/ebooks/51262.epub.noimages	2020-05-25 00:56:33.834323	ebooks/51262
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/51262.rdf	2020-06-11 01:42:27.207834	ebooks/51262
651288	text/html; charset=utf-8	http://www.gutenberg.org/files/51262/51262-h/51262-h.htm	2016-02-20 14:30:12	ebooks/51262
1993	image/jpeg	http://www.gutenberg.org/cache/epub/51262/pg51262.cover.small.jpg	2020-05-25 00:56:36.76329	ebooks/51262
763753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51263.kindle.noimages	2020-05-25 00:56:55.79534	ebooks/51263
103026	application/zip	http://www.gutenberg.org/files/51263/51263.zip	2016-02-20 14:32:06	ebooks/51263
14179779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51263.kindle.images	2020-05-25 00:56:54.934341	ebooks/51263
283751	text/plain	http://www.gutenberg.org/ebooks/51263.txt.utf-8	2020-05-25 00:56:36.945314	ebooks/51263
6689319	application/epub+zip	http://www.gutenberg.org/ebooks/51263.epub.images	2020-05-25 00:56:40.395557	ebooks/51263
17414	application/rdf+xml	http://www.gutenberg.org/ebooks/51263.rdf	2020-06-11 01:42:27.239819	ebooks/51263
283781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51263/51263.txt	2016-02-20 14:31:58	ebooks/51263
355189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51263/51263-h/51263-h.htm	2016-02-20 14:31:58	ebooks/51263
232273	application/epub+zip	http://www.gutenberg.org/ebooks/51263.epub.noimages	2020-05-25 00:56:40.887627	ebooks/51263
7030253	application/zip	http://www.gutenberg.org/files/51263/51263-h.zip	2016-02-20 14:32:06	ebooks/51263
3064	image/jpeg	http://www.gutenberg.org/cache/epub/51263/pg51263.cover.small.jpg	2020-05-25 00:56:55.837334	ebooks/51263
16355	image/jpeg	http://www.gutenberg.org/cache/epub/51263/pg51263.cover.medium.jpg	2020-05-25 00:56:55.874339	ebooks/51263
1358134	application/epub+zip	http://www.gutenberg.org/ebooks/51264.epub.images	2020-05-25 00:56:56.500385	ebooks/51264
101164	application/epub+zip	http://www.gutenberg.org/ebooks/51264.epub.noimages	2020-05-25 00:56:56.747346	ebooks/51264
11550	image/jpeg	http://www.gutenberg.org/cache/epub/51264/pg51264.cover.medium.jpg	2020-05-25 00:56:58.503314	ebooks/51264
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/51264.rdf	2020-06-11 01:42:27.262851	ebooks/51264
2838186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51264.kindle.images	2020-05-25 00:56:57.865305	ebooks/51264
181829	text/plain	http://www.gutenberg.org/ebooks/51264.txt.utf-8	2020-05-25 00:56:56.016379	ebooks/51264
213611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51264/51264-h/51264-h.htm	2016-02-20 16:41:22	ebooks/51264
398492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51264.kindle.noimages	2020-05-25 00:56:58.424299	ebooks/51264
72434	application/zip	http://www.gutenberg.org/files/51264/51264-8.zip	2016-02-20 16:41:40	ebooks/51264
181862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51264/51264-8.txt	2016-02-20 16:41:22	ebooks/51264
1390048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51264/51264-h.zip	2016-02-20 16:41:40	ebooks/51264
2825	image/jpeg	http://www.gutenberg.org/cache/epub/51264/pg51264.cover.small.jpg	2020-05-25 00:56:58.465316	ebooks/51264
1619289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51265.kindle.noimages	2020-05-25 00:57:03.689259	ebooks/51265
874720	text/plain; charset=utf-8	http://www.gutenberg.org/files/51265/51265-0.txt	2017-07-18 03:13:58	ebooks/51265
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/51265.rdf	2020-06-11 01:42:27.285821	ebooks/51265
323733	application/zip	http://www.gutenberg.org/files/51265/51265-0.zip	2017-07-18 03:14:32	ebooks/51265
22839	image/jpeg	http://www.gutenberg.org/cache/epub/51265/pg51265.cover.medium.jpg	2020-05-25 00:57:03.755255	ebooks/51265
1876793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51265.kindle.images	2020-05-25 00:57:01.840249	ebooks/51265
946177	text/html; charset=utf-8	http://www.gutenberg.org/files/51265/51265-h/51265-h.htm	2017-07-18 03:13:52	ebooks/51265
560237	application/epub+zip	http://www.gutenberg.org/ebooks/51265.epub.images	2020-05-25 00:56:59.426384	ebooks/51265
579630	application/zip	http://www.gutenberg.org/files/51265/51265-h.zip	2017-07-18 03:14:32	ebooks/51265
431549	application/epub+zip	http://www.gutenberg.org/ebooks/51265.epub.noimages	2020-05-25 00:56:59.903346	ebooks/51265
3461	image/jpeg	http://www.gutenberg.org/cache/epub/51265/pg51265.cover.small.jpg	2020-05-25 00:57:03.724238	ebooks/51265
6548	image/jpeg	http://www.gutenberg.org/cache/epub/51266/pg51266.cover.medium.jpg	2020-05-25 00:57:06.386401	ebooks/51266
1578	image/jpeg	http://www.gutenberg.org/cache/epub/51266/pg51266.cover.small.jpg	2020-05-25 00:57:06.359424	ebooks/51266
180674	application/zip	http://www.gutenberg.org/files/51266/51266-h.zip	2016-02-22 02:21:22	ebooks/51266
101892	text/plain; charset=utf-8	http://www.gutenberg.org/files/51266/51266-0.zip	2016-02-22 02:21:22	ebooks/51266
204352	application/epub+zip	http://www.gutenberg.org/ebooks/51266.epub.images	2020-05-25 00:57:04.386485	ebooks/51266
295238	text/html; charset=utf-8	http://www.gutenberg.org/files/51266/51266-h/51266-h.htm	2016-02-22 02:21:22	ebooks/51266
259812	text/plain; charset=utf-8	http://www.gutenberg.org/files/51266/51266-0.txt	2016-02-22 02:21:18	ebooks/51266
647164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51266.kindle.images	2020-05-25 00:57:05.534462	ebooks/51266
626598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51266.kindle.noimages	2020-05-25 00:57:06.330401	ebooks/51266
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/51266.rdf	2020-06-11 01:42:27.309819	ebooks/51266
189742	application/epub+zip	http://www.gutenberg.org/ebooks/51266.epub.noimages	2020-05-25 00:57:04.736428	ebooks/51266
137099	application/epub+zip	http://www.gutenberg.org/ebooks/51267.epub.noimages	2020-05-25 00:57:06.769414	ebooks/51267
36654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51267/51267.zip	2016-02-22 03:42:50	ebooks/51267
352643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51267.kindle.noimages	2020-05-25 00:57:07.520408	ebooks/51267
91723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51267/51267.txt	2016-02-22 03:42:48	ebooks/51267
25048	image/jpeg	http://www.gutenberg.org/cache/epub/51267/pg51267.cover.medium.jpg	2020-05-25 00:57:07.557387	ebooks/51267
261875	text/html; charset=us-ascii	http://www.gutenberg.org/files/51267/51267-h.zip	2016-02-22 03:42:50	ebooks/51267
4179	image/jpeg	http://www.gutenberg.org/cache/epub/51267/pg51267.cover.small.jpg	2020-05-25 00:57:07.539398	ebooks/51267
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/51267.rdf	2020-06-11 01:42:27.339822	ebooks/51267
265726	application/epub+zip	http://www.gutenberg.org/ebooks/51267.epub.images	2020-05-25 00:57:06.661421	ebooks/51267
97724	text/html; charset=us-ascii	http://www.gutenberg.org/files/51267/51267-h/51267-h.htm	2016-02-22 03:42:48	ebooks/51267
586410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51267.kindle.images	2020-05-25 00:57:07.168382	ebooks/51267
91695	text/plain	http://www.gutenberg.org/ebooks/51267.txt.utf-8	2020-05-25 00:57:06.490414	ebooks/51267
26165	image/jpeg	http://www.gutenberg.org/cache/epub/51268/pg51268.cover.medium.jpg	2020-05-25 00:57:08.591366	ebooks/51268
289473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51268.kindle.noimages	2020-05-25 00:57:08.556369	ebooks/51268
4712	image/jpeg	http://www.gutenberg.org/cache/epub/51268/pg51268.cover.small.jpg	2020-05-25 00:57:08.57437	ebooks/51268
846328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51268.kindle.images	2020-05-25 00:57:08.282367	ebooks/51268
116525	application/epub+zip	http://www.gutenberg.org/ebooks/51268.epub.noimages	2020-05-25 00:57:07.903477	ebooks/51268
67199	text/html; charset=us-ascii	http://www.gutenberg.org/files/51268/51268-h/51268-h.htm	2016-02-22 03:48:14	ebooks/51268
413349	application/zip	http://www.gutenberg.org/files/51268/51268-h.zip	2016-02-22 03:48:18	ebooks/51268
418240	application/epub+zip	http://www.gutenberg.org/ebooks/51268.epub.images	2020-05-25 00:57:07.804381	ebooks/51268
62425	text/plain	http://www.gutenberg.org/ebooks/51268.txt.utf-8	2020-05-25 00:57:07.649386	ebooks/51268
62453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51268/51268.txt	2016-02-22 03:48:14	ebooks/51268
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/51268.rdf	2020-06-11 01:42:27.366817	ebooks/51268
24526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51268/51268.zip	2016-02-22 03:48:16	ebooks/51268
238028	application/epub+zip	http://www.gutenberg.org/ebooks/51269.epub.noimages	2020-05-25 00:57:09.515378	ebooks/51269
453807	text/plain; charset=utf-8	http://www.gutenberg.org/files/51269/51269-0.txt	2016-02-22 03:51:58	ebooks/51269
888980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51269.kindle.noimages	2020-05-25 00:57:11.678322	ebooks/51269
15966	image/jpeg	http://www.gutenberg.org/cache/epub/51269/pg51269.cover.medium.jpg	2020-05-25 00:57:11.728344	ebooks/51269
238028	application/epub+zip	http://www.gutenberg.org/ebooks/51269.epub.images	2020-05-25 00:57:09.160393	ebooks/51269
888984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51269.kindle.images	2020-05-25 00:57:10.593338	ebooks/51269
167548	text/plain; charset=utf-8	http://www.gutenberg.org/files/51269/51269-0.zip	2016-02-22 03:52:12	ebooks/51269
502854	text/html; charset=utf-8	http://www.gutenberg.org/files/51269/51269-h/51269-h.htm	2016-02-22 03:51:58	ebooks/51269
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/51269.rdf	2020-06-11 01:42:27.389822	ebooks/51269
195123	text/html; charset=utf-8	http://www.gutenberg.org/files/51269/51269-h.zip	2016-02-22 03:52:12	ebooks/51269
3154	image/jpeg	http://www.gutenberg.org/cache/epub/51269/pg51269.cover.small.jpg	2020-05-25 00:57:11.705334	ebooks/51269
2655611	application/zip	http://www.gutenberg.org/files/5127/5127-h.zip	2015-02-07 12:25:16	ebooks/5127
4205	image/jpeg	http://www.gutenberg.org/cache/epub/5127/pg5127.cover.small.jpg	2020-06-03 00:15:55.166827	ebooks/5127
896051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5127.kindle.noimages	2020-06-03 00:15:55.087833	ebooks/5127
18926	image/jpeg	http://www.gutenberg.org/cache/epub/5127/pg5127.cover.medium.jpg	2020-06-03 00:15:55.239841	ebooks/5127
162612	application/zip	http://www.gutenberg.org/files/5127/5127-0.zip	2015-02-07 12:25:16	ebooks/5127
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/5127.rdf	2020-06-11 01:04:12.685237	ebooks/5127
210881	application/epub+zip	http://www.gutenberg.org/ebooks/5127.epub.noimages	2020-06-03 00:15:52.018898	ebooks/5127
438262	text/plain; charset=utf-8	http://www.gutenberg.org/files/5127/5127-0.txt	2015-02-07 12:19:40	ebooks/5127
3313141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5127.kindle.images	2020-06-03 00:15:53.81386	ebooks/5127
536440	text/html	http://www.gutenberg.org/files/5127/5127-h/5127-h.htm	2015-02-07 12:20:47	ebooks/5127
1476855	application/epub+zip	http://www.gutenberg.org/ebooks/5127.epub.images	2020-06-03 00:15:51.654895	ebooks/5127
329830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51270/51270-8.txt	2016-02-22 04:07:22	ebooks/51270
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/51270.rdf	2020-06-11 01:42:27.417819	ebooks/51270
640986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51270.kindle.noimages	2020-05-25 00:57:13.836294	ebooks/51270
372418	text/html	http://www.gutenberg.org/ebooks/51270.html.images	2020-05-25 00:57:12.056323	ebooks/51270
3927	image/jpeg	http://www.gutenberg.org/cache/epub/51270/pg51270.cover.small.jpg	2020-05-25 00:57:13.861308	ebooks/51270
346981	text/plain	http://www.gutenberg.org/ebooks/51270.txt.utf-8	2020-05-25 00:57:11.847361	ebooks/51270
15125	image/jpeg	http://www.gutenberg.org/cache/epub/51270/pg51270.cover.medium.jpg	2020-05-25 00:57:13.88534	ebooks/51270
640993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51270.kindle.images	2020-05-25 00:57:13.124306	ebooks/51270
163281	application/epub+zip	http://www.gutenberg.org/ebooks/51270.epub.images	2020-05-25 00:57:12.306389	ebooks/51270
372418	text/html	http://www.gutenberg.org/ebooks/51270.html.noimages	2020-05-25 00:57:12.138321	ebooks/51270
127518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51270/51270-8.zip	2016-02-22 04:07:24	ebooks/51270
163282	application/epub+zip	http://www.gutenberg.org/ebooks/51270.epub.noimages	2020-05-25 00:57:12.419314	ebooks/51270
382096	application/zip	http://www.gutenberg.org/files/51271/51271-h.zip	2016-02-24 08:14:06	ebooks/51271
24894	image/jpeg	http://www.gutenberg.org/cache/epub/51271/pg51271.cover.medium.jpg	2020-06-14 15:03:40.328741	ebooks/51271
331188	application/epub+zip	http://www.gutenberg.org/ebooks/51271.epub.noimages	2020-06-14 15:03:37.202794	ebooks/51271
1712787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51271.kindle.images	2020-06-14 15:03:38.742788	ebooks/51271
1231762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51271.kindle.noimages	2020-06-14 15:03:40.228749	ebooks/51271
235625	text/plain; charset=utf-8	http://www.gutenberg.org/files/51271/51271-0.zip	2020-06-14 12:29:23	ebooks/51271
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/51271.rdf	2020-06-14 15:03:40.420735	ebooks/51271
687954	text/html	http://www.gutenberg.org/files/51271/51271-h/51271-h.htm	2016-02-21 08:12:55	ebooks/51271
3441	image/jpeg	http://www.gutenberg.org/cache/epub/51271/pg51271.cover.small.jpg	2020-06-14 15:03:40.280745	ebooks/51271
512832	application/epub+zip	http://www.gutenberg.org/ebooks/51271.epub.images	2020-06-14 15:03:36.68382	ebooks/51271
625886	text/plain; charset=utf-8	http://www.gutenberg.org/files/51271/51271-0.txt	2020-06-14 12:29:23	ebooks/51271
469368	application/epub+zip	http://www.gutenberg.org/ebooks/51272.epub.noimages	2020-05-25 00:57:19.758518	ebooks/51272
3930	image/jpeg	http://www.gutenberg.org/cache/epub/51272/pg51272.cover.small.jpg	2020-05-25 00:57:23.348471	ebooks/51272
1133661	text/html	http://www.gutenberg.org/ebooks/51272.html.images	2020-05-25 00:57:18.923548	ebooks/51272
1861704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51272.kindle.images	2020-05-25 00:57:21.534502	ebooks/51272
1110501	text/plain	http://www.gutenberg.org/ebooks/51272.txt.utf-8	2020-05-25 00:57:18.423275	ebooks/51272
412365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51272/51272-8.zip	2016-02-21 09:40:23	ebooks/51272
18352	image/jpeg	http://www.gutenberg.org/cache/epub/51272/pg51272.cover.medium.jpg	2020-05-25 00:57:23.374471	ebooks/51272
1058114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51272/51272-8.txt	2016-02-21 09:39:08	ebooks/51272
16008	application/rdf+xml	http://www.gutenberg.org/ebooks/51272.rdf	2020-06-11 01:42:27.471823	ebooks/51272
1861688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51272.kindle.noimages	2020-05-25 00:57:23.320478	ebooks/51272
1133661	text/html	http://www.gutenberg.org/ebooks/51272.html.noimages	2020-05-25 00:57:19.124549	ebooks/51272
469368	application/epub+zip	http://www.gutenberg.org/ebooks/51272.epub.images	2020-05-25 00:57:19.524564	ebooks/51272
24830	image/jpeg	http://www.gutenberg.org/cache/epub/51273/pg51273.cover.medium.jpg	2020-05-25 00:57:24.632482	ebooks/51273
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/51273.rdf	2020-06-11 01:42:27.498826	ebooks/51273
123856	application/epub+zip	http://www.gutenberg.org/ebooks/51273.epub.noimages	2020-05-25 00:57:23.818493	ebooks/51273
90900	text/html; charset=us-ascii	http://www.gutenberg.org/files/51273/51273-h/51273-h.htm	2016-02-21 09:29:52	ebooks/51273
324308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51273.kindle.noimages	2020-05-25 00:57:24.595472	ebooks/51273
85608	text/plain	http://www.gutenberg.org/ebooks/51273.txt.utf-8	2020-05-25 00:57:23.535526	ebooks/51273
773908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51273.kindle.images	2020-05-25 00:57:24.249492	ebooks/51273
371128	application/epub+zip	http://www.gutenberg.org/ebooks/51273.epub.images	2020-05-25 00:57:23.712469	ebooks/51273
32821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51273/51273.zip	2016-02-21 09:29:52	ebooks/51273
4458	image/jpeg	http://www.gutenberg.org/cache/epub/51273/pg51273.cover.small.jpg	2020-05-25 00:57:24.615464	ebooks/51273
85638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51273/51273.txt	2016-02-21 09:29:52	ebooks/51273
366287	application/zip	http://www.gutenberg.org/files/51273/51273-h.zip	2016-02-21 09:29:52	ebooks/51273
70275	text/html; charset=us-ascii	http://www.gutenberg.org/files/51274/51274-h/51274-h.htm	2016-02-21 09:30:38	ebooks/51274
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/51274.rdf	2020-06-11 01:42:27.52582	ebooks/51274
102711	application/epub+zip	http://www.gutenberg.org/ebooks/51274.epub.noimages	2020-05-25 00:57:24.973466	ebooks/51274
66281	text/plain	http://www.gutenberg.org/ebooks/51274.txt.utf-8	2020-05-25 00:57:24.724453	ebooks/51274
246113	text/html; charset=us-ascii	http://www.gutenberg.org/files/51274/51274-h.zip	2016-02-21 09:30:38	ebooks/51274
531486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51274.kindle.images	2020-05-25 00:57:25.303447	ebooks/51274
25893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51274/51274.zip	2016-02-21 09:30:38	ebooks/51274
269703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51274.kindle.noimages	2020-05-25 00:57:25.592445	ebooks/51274
22239	image/jpeg	http://www.gutenberg.org/cache/epub/51274/pg51274.cover.medium.jpg	2020-05-25 00:57:25.62549	ebooks/51274
66311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51274/51274.txt	2016-02-21 09:30:38	ebooks/51274
250074	application/epub+zip	http://www.gutenberg.org/ebooks/51274.epub.images	2020-05-25 00:57:24.873475	ebooks/51274
4162	image/jpeg	http://www.gutenberg.org/cache/epub/51274/pg51274.cover.small.jpg	2020-05-25 00:57:25.609468	ebooks/51274
15337	application/rdf+xml	http://www.gutenberg.org/ebooks/51275.rdf	2020-06-11 01:42:27.553821	ebooks/51275
6450807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51275/51275-h.zip	2016-02-21 09:32:22	ebooks/51275
489769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51275.kindle.noimages	2020-05-25 00:57:31.70737	ebooks/51275
159999	application/epub+zip	http://www.gutenberg.org/ebooks/51275.epub.noimages	2020-05-25 00:57:28.988404	ebooks/51275
67422	application/zip	http://www.gutenberg.org/files/51275/51275-8.zip	2016-02-21 09:32:20	ebooks/51275
17689	image/jpeg	http://www.gutenberg.org/cache/epub/51275/pg51275.cover.medium.jpg	2020-05-25 00:57:31.765375	ebooks/51275
3204590	application/epub+zip	http://www.gutenberg.org/ebooks/51275.epub.images	2020-05-25 00:57:28.582442	ebooks/51275
6428140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51275.kindle.images	2020-05-25 00:57:31.138408	ebooks/51275
173354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51275/51275-8.txt	2016-02-21 09:31:28	ebooks/51275
203700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51275/51275-h/51275-h.htm	2016-02-21 09:31:28	ebooks/51275
173344	text/plain	http://www.gutenberg.org/ebooks/51275.txt.utf-8	2020-05-25 00:57:25.721446	ebooks/51275
2952	image/jpeg	http://www.gutenberg.org/cache/epub/51275/pg51275.cover.small.jpg	2020-05-25 00:57:31.738365	ebooks/51275
183284	text/html; charset=utf-8	http://www.gutenberg.org/files/51276/51276-h/51276-h.htm	2016-02-25 04:58:56	ebooks/51276
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/51276.rdf	2020-06-11 01:42:27.576827	ebooks/51276
1643868	application/epub+zip	http://www.gutenberg.org/ebooks/51276.epub.images	2020-05-25 00:57:32.784372	ebooks/51276
168724	application/epub+zip	http://www.gutenberg.org/ebooks/51276.epub.noimages	2020-05-25 00:57:33.057371	ebooks/51276
511866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51276.kindle.noimages	2020-05-25 00:57:35.09834	ebooks/51276
53359	text/plain; charset=utf-8	http://www.gutenberg.org/files/51276/51276-0.zip	2016-02-25 04:59:22	ebooks/51276
2914	image/jpeg	http://www.gutenberg.org/cache/epub/51276/pg51276.cover.small.jpg	2020-05-25 00:57:35.15035	ebooks/51276
2469099	text/html; charset=utf-8	http://www.gutenberg.org/files/51276/51276-h.zip	2016-02-25 04:59:22	ebooks/51276
143576	text/plain; charset=utf-8	http://www.gutenberg.org/files/51276/51276-0.txt	2016-02-25 04:58:42	ebooks/51276
3429122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51276.kindle.images	2020-05-25 00:57:34.430369	ebooks/51276
20262	image/jpeg	http://www.gutenberg.org/cache/epub/51276/pg51276.cover.medium.jpg	2020-05-25 00:57:35.197355	ebooks/51276
55894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51277/51277-h/51277-h.htm	2016-02-21 09:34:52	ebooks/51277
40786	text/plain	http://www.gutenberg.org/ebooks/51277.txt.utf-8	2020-05-25 00:57:35.331326	ebooks/51277
166122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51277.kindle.images	2020-05-25 00:57:35.920315	ebooks/51277
166113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51277.kindle.noimages	2020-05-25 00:57:36.231305	ebooks/51277
15426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51277/51277-8.zip	2016-02-21 09:35:02	ebooks/51277
40819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51277/51277-8.txt	2016-02-21 09:34:52	ebooks/51277
58549	application/epub+zip	http://www.gutenberg.org/ebooks/51277.epub.noimages	2020-05-25 00:57:35.605317	ebooks/51277
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/51277.rdf	2020-06-11 01:42:27.601824	ebooks/51277
1374	image/jpeg	http://www.gutenberg.org/cache/epub/51277/pg51277.cover.small.jpg	2020-05-25 00:57:36.252324	ebooks/51277
6464	image/jpeg	http://www.gutenberg.org/cache/epub/51277/pg51277.cover.medium.jpg	2020-05-25 00:57:36.273304	ebooks/51277
54565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51277/51277-h.zip	2016-02-21 09:35:02	ebooks/51277
58550	application/epub+zip	http://www.gutenberg.org/ebooks/51277.epub.images	2020-05-25 00:57:35.49133	ebooks/51277
12582	image/jpeg	http://www.gutenberg.org/cache/epub/51278/pg51278.cover.medium.jpg	2020-05-25 00:57:40.262296	ebooks/51278
298138	text/html; charset=utf-8	http://www.gutenberg.org/files/51278/51278-h.zip	2016-02-21 10:17:40	ebooks/51278
1198161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51278.kindle.noimages	2020-05-25 00:57:40.179261	ebooks/51278
1769	image/jpeg	http://www.gutenberg.org/cache/epub/51278/pg51278.cover.small.jpg	2020-05-25 00:57:40.223252	ebooks/51278
203463	text/plain; charset=utf-8	http://www.gutenberg.org/files/51278/51278-0.zip	2016-02-21 10:17:38	ebooks/51278
550697	text/plain; charset=utf-8	http://www.gutenberg.org/files/51278/51278-0.txt	2016-02-21 10:17:34	ebooks/51278
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/51278.rdf	2020-06-11 01:42:27.625818	ebooks/51278
330357	application/epub+zip	http://www.gutenberg.org/ebooks/51278.epub.noimages	2020-05-25 00:57:37.169314	ebooks/51278
628434	text/html; charset=utf-8	http://www.gutenberg.org/files/51278/51278-h/51278-h.htm	2016-02-21 10:17:38	ebooks/51278
346027	application/epub+zip	http://www.gutenberg.org/ebooks/51278.epub.images	2020-05-25 00:57:36.858302	ebooks/51278
1228099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51278.kindle.images	2020-05-25 00:57:38.655273	ebooks/51278
4349	image/jpeg	http://www.gutenberg.org/cache/epub/51279/pg51279.cover.small.jpg	2020-05-25 00:57:42.606246	ebooks/51279
350358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51279/51279-8.txt	2016-02-22 04:09:16	ebooks/51279
695145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51279.kindle.noimages	2020-05-25 00:57:42.580268	ebooks/51279
367948	text/plain	http://www.gutenberg.org/ebooks/51279.txt.utf-8	2020-05-25 00:57:40.400274	ebooks/51279
172181	application/epub+zip	http://www.gutenberg.org/ebooks/51279.epub.images	2020-05-25 00:57:40.905273	ebooks/51279
136049	application/zip	http://www.gutenberg.org/files/51279/51279-8.zip	2016-02-22 04:09:18	ebooks/51279
395187	text/html	http://www.gutenberg.org/ebooks/51279.html.images	2020-05-25 00:57:40.633259	ebooks/51279
172181	application/epub+zip	http://www.gutenberg.org/ebooks/51279.epub.noimages	2020-05-25 00:57:41.029272	ebooks/51279
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/51279.rdf	2020-06-11 01:42:27.648819	ebooks/51279
395187	text/html	http://www.gutenberg.org/ebooks/51279.html.noimages	2020-05-25 00:57:40.720247	ebooks/51279
18089	image/jpeg	http://www.gutenberg.org/cache/epub/51279/pg51279.cover.medium.jpg	2020-05-25 00:57:42.63125	ebooks/51279
695149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51279.kindle.images	2020-05-25 00:57:41.804239	ebooks/51279
248336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5128/5128.zip	2013-09-23 12:08:32	ebooks/5128
686228	text/plain; charset=utf-8	http://www.gutenberg.org/files/5128/5128-0.txt	2018-03-11 10:15:10	ebooks/5128
682189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5128/5128.txt	2013-09-23 12:07:36	ebooks/5128
282551	application/epub+zip	http://www.gutenberg.org/ebooks/5128.epub.noimages	2020-06-03 00:15:56.098814	ebooks/5128
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/5128.rdf	2020-06-11 01:04:12.714245	ebooks/5128
248847	text/plain; charset=utf-8	http://www.gutenberg.org/files/5128/5128-0.zip	2018-03-17 11:29:28	ebooks/5128
788533	text/html; charset=utf-8	http://www.gutenberg.org/files/5128/5128-h/5128-h.htm	2018-03-17 11:29:12	ebooks/5128
1139275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5128.kindle.noimages	2020-06-03 00:15:58.571987	ebooks/5128
282552	application/epub+zip	http://www.gutenberg.org/ebooks/5128.epub.images	2020-06-03 00:15:55.869845	ebooks/5128
15867	image/jpeg	http://www.gutenberg.org/cache/epub/5128/pg5128.cover.medium.jpg	2020-06-03 00:15:58.640993	ebooks/5128
1139288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5128.kindle.images	2020-06-03 00:15:57.328852	ebooks/5128
259797	application/zip	http://www.gutenberg.org/files/5128/5128-h.zip	2018-03-17 11:29:28	ebooks/5128
4207	image/jpeg	http://www.gutenberg.org/cache/epub/5128/pg5128.cover.small.jpg	2020-06-03 00:15:58.608983	ebooks/5128
383249	application/epub+zip	http://www.gutenberg.org/ebooks/51280.epub.noimages	2020-05-25 00:57:44.557434	ebooks/51280
2791416	application/epub+zip	http://www.gutenberg.org/ebooks/51280.epub.images	2020-05-25 00:57:43.86643	ebooks/51280
645762	text/plain; charset=utf-8	http://www.gutenberg.org/files/51280/51280-0.txt	2016-02-23 03:19:02	ebooks/51280
1410079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51280.kindle.noimages	2020-05-25 00:57:49.57134	ebooks/51280
759960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51280/51280-h/51280-h.htm	2016-02-23 03:19:02	ebooks/51280
249546	application/zip	http://www.gutenberg.org/files/51280/51280-0.zip	2016-02-23 03:19:10	ebooks/51280
3326	image/jpeg	http://www.gutenberg.org/cache/epub/51280/pg51280.cover.small.jpg	2020-05-25 00:57:49.636345	ebooks/51280
13709	application/rdf+xml	http://www.gutenberg.org/ebooks/51280.rdf	2020-06-11 01:42:27.675818	ebooks/51280
22441	image/jpeg	http://www.gutenberg.org/cache/epub/51280/pg51280.cover.medium.jpg	2020-05-25 00:57:49.697345	ebooks/51280
2753500	application/zip	http://www.gutenberg.org/files/51280/51280-h.zip	2016-02-23 03:19:10	ebooks/51280
6221022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51280.kindle.images	2020-05-25 00:57:47.478368	ebooks/51280
489763	text/plain; charset=utf-8	http://www.gutenberg.org/files/51281/51281-0.txt	2016-02-22 05:57:32	ebooks/51281
1111758	text/html; charset=utf-8	http://www.gutenberg.org/files/51281/51281-h.zip	2016-02-22 05:57:50	ebooks/51281
2595	image/jpeg	http://www.gutenberg.org/cache/epub/51281/pg51281.cover.small.jpg	2020-05-25 00:57:53.844279	ebooks/51281
562677	text/html; charset=utf-8	http://www.gutenberg.org/files/51281/51281-h/51281-h.htm	2016-02-22 05:57:48	ebooks/51281
192468	application/zip	http://www.gutenberg.org/files/51281/51281-0.zip	2016-02-22 05:57:50	ebooks/51281
1144007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51281.kindle.noimages	2020-05-25 00:57:53.801316	ebooks/51281
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/51281.rdf	2020-06-11 01:42:27.698818	ebooks/51281
1178374	application/epub+zip	http://www.gutenberg.org/ebooks/51281.epub.images	2020-05-25 00:57:50.432345	ebooks/51281
2787500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51281.kindle.images	2020-05-25 00:57:52.460302	ebooks/51281
18331	image/jpeg	http://www.gutenberg.org/cache/epub/51281/pg51281.cover.medium.jpg	2020-05-25 00:57:53.878295	ebooks/51281
346257	application/epub+zip	http://www.gutenberg.org/ebooks/51281.epub.noimages	2020-05-25 00:57:50.812352	ebooks/51281
278361	application/epub+zip	http://www.gutenberg.org/ebooks/51282.epub.noimages	2020-05-25 00:57:56.45127	ebooks/51282
254164	text/html; charset=utf-8	http://www.gutenberg.org/files/51282/51282-h.zip	2016-02-22 05:59:08	ebooks/51282
496016	text/plain; charset=utf-8	http://www.gutenberg.org/files/51282/51282-0.txt	2016-02-22 05:59:02	ebooks/51282
2105	image/jpeg	http://www.gutenberg.org/cache/epub/51282/pg51282.cover.small.jpg	2020-05-25 00:58:02.019473	ebooks/51282
1193157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51282.kindle.images	2020-05-25 00:57:59.185525	ebooks/51282
12269	image/jpeg	http://www.gutenberg.org/cache/epub/51282/pg51282.cover.medium.jpg	2020-05-25 00:58:02.113476	ebooks/51282
891775	text/html; charset=utf-8	http://www.gutenberg.org/files/51282/51282-h/51282-h.htm	2016-02-22 05:59:06	ebooks/51282
1193153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51282.kindle.noimages	2020-05-25 00:58:01.917474	ebooks/51282
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/51282.rdf	2020-06-11 01:42:27.725836	ebooks/51282
179493	application/zip	http://www.gutenberg.org/files/51282/51282-0.zip	2016-02-22 05:59:08	ebooks/51282
278361	application/epub+zip	http://www.gutenberg.org/ebooks/51282.epub.images	2020-05-25 00:57:55.507275	ebooks/51282
20683	image/jpeg	http://www.gutenberg.org/cache/epub/51283/pg51283.cover.medium.jpg	2020-05-25 00:58:03.323475	ebooks/51283
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/51283.rdf	2020-06-11 01:42:27.751822	ebooks/51283
73704	application/epub+zip	http://www.gutenberg.org/ebooks/51283.epub.noimages	2020-05-25 00:58:02.626473	ebooks/51283
48421	application/zip	http://www.gutenberg.org/files/51283/51283-8.zip	2016-02-22 09:17:08	ebooks/51283
128230	text/plain	http://www.gutenberg.org/ebooks/51283.txt.utf-8	2020-05-25 00:58:02.361474	ebooks/51283
123506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51283/51283-8.txt	2016-02-22 09:17:08	ebooks/51283
300796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51283.kindle.images	2020-05-25 00:58:02.947467	ebooks/51283
136037	text/html	http://www.gutenberg.org/ebooks/51283.html.noimages	2020-05-25 00:58:02.488466	ebooks/51283
4254	image/jpeg	http://www.gutenberg.org/cache/epub/51283/pg51283.cover.small.jpg	2020-05-25 00:58:03.297465	ebooks/51283
300788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51283.kindle.noimages	2020-05-25 00:58:03.270465	ebooks/51283
136037	text/html	http://www.gutenberg.org/ebooks/51283.html.images	2020-05-25 00:58:02.443502	ebooks/51283
73704	application/epub+zip	http://www.gutenberg.org/ebooks/51283.epub.images	2020-05-25 00:58:02.568508	ebooks/51283
336941	text/plain; charset=utf-8	http://www.gutenberg.org/files/51284/51284-0.txt	2016-02-22 09:21:42	ebooks/51284
11734	application/rdf+xml	http://www.gutenberg.org/ebooks/51284.rdf	2020-06-11 01:42:27.776825	ebooks/51284
992574	text/html; charset=utf-8	http://www.gutenberg.org/files/51284/51284-h.zip	2016-02-22 09:21:50	ebooks/51284
261700	application/epub+zip	http://www.gutenberg.org/ebooks/51284.epub.noimages	2020-05-25 00:58:04.496481	ebooks/51284
12149	image/jpeg	http://www.gutenberg.org/cache/epub/51284/pg51284.cover.medium.jpg	2020-05-25 00:58:06.681416	ebooks/51284
393103	text/html; charset=utf-8	http://www.gutenberg.org/files/51284/51284-h/51284-h.htm	2016-02-22 09:21:50	ebooks/51284
113954	text/plain; charset=utf-8	http://www.gutenberg.org/files/51284/51284-0.zip	2016-02-22 09:21:50	ebooks/51284
1583806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51284.kindle.images	2020-05-25 00:58:05.592426	ebooks/51284
2197	image/jpeg	http://www.gutenberg.org/cache/epub/51284/pg51284.cover.small.jpg	2020-05-25 00:58:06.63142	ebooks/51284
848706	application/epub+zip	http://www.gutenberg.org/ebooks/51284.epub.images	2020-05-25 00:58:04.065505	ebooks/51284
759836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51284.kindle.noimages	2020-05-25 00:58:06.578418	ebooks/51284
462536	text/html; charset=utf-8	http://www.gutenberg.org/files/51285/51285-h/51285-h.htm	2016-02-22 14:12:46	ebooks/51285
1479400	application/zip	http://www.gutenberg.org/files/51285/51285-h.zip	2016-02-22 14:12:48	ebooks/51285
392414	text/plain; charset=utf-8	http://www.gutenberg.org/files/51285/51285-0.txt	2016-02-22 14:12:42	ebooks/51285
11903	image/jpeg	http://www.gutenberg.org/cache/epub/51285/pg51285.cover.medium.jpg	2020-05-25 00:58:11.381359	ebooks/51285
11863	application/rdf+xml	http://www.gutenberg.org/ebooks/51285.rdf	2020-06-11 01:42:27.798827	ebooks/51285
1502672	application/epub+zip	http://www.gutenberg.org/ebooks/51285.epub.images	2020-05-25 00:58:07.834398	ebooks/51285
3303562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51285.kindle.images	2020-05-25 00:58:09.996388	ebooks/51285
1849	image/jpeg	http://www.gutenberg.org/cache/epub/51285/pg51285.cover.small.jpg	2020-05-25 00:58:11.311366	ebooks/51285
241435	application/epub+zip	http://www.gutenberg.org/ebooks/51285.epub.noimages	2020-05-25 00:58:08.341419	ebooks/51285
150223	text/plain; charset=utf-8	http://www.gutenberg.org/files/51285/51285-0.zip	2016-02-22 14:12:48	ebooks/51285
881377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51285.kindle.noimages	2020-05-25 00:58:11.236354	ebooks/51285
50446	text/plain	http://www.gutenberg.org/ebooks/51286.txt.utf-8	2020-05-25 00:58:11.565367	ebooks/51286
249357	text/html; charset=us-ascii	http://www.gutenberg.org/files/51286/51286-h.zip	2016-02-23 03:23:14	ebooks/51286
26904	image/jpeg	http://www.gutenberg.org/cache/epub/51286/pg51286.cover.medium.jpg	2020-05-25 00:58:12.416337	ebooks/51286
4706	image/jpeg	http://www.gutenberg.org/cache/epub/51286/pg51286.cover.small.jpg	2020-05-25 00:58:12.399349	ebooks/51286
50474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51286/51286.txt	2016-02-23 03:23:12	ebooks/51286
525309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51286.kindle.images	2020-05-25 00:58:12.121365	ebooks/51286
19470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51286/51286.zip	2016-02-23 03:23:12	ebooks/51286
274253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51286.kindle.noimages	2020-05-25 00:58:12.383337	ebooks/51286
53852	text/html; charset=us-ascii	http://www.gutenberg.org/files/51286/51286-h/51286-h.htm	2016-02-23 03:23:12	ebooks/51286
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/51286.rdf	2020-06-11 01:42:27.82582	ebooks/51286
115321	application/epub+zip	http://www.gutenberg.org/ebooks/51286.epub.noimages	2020-05-25 00:58:11.812357	ebooks/51286
252801	application/epub+zip	http://www.gutenberg.org/ebooks/51286.epub.images	2020-05-25 00:58:11.70939	ebooks/51286
228940	text/plain	http://www.gutenberg.org/ebooks/51287.txt.utf-8	2020-05-25 00:58:12.512355	ebooks/51287
255964	text/html	http://www.gutenberg.org/ebooks/51287.html.noimages	2020-05-25 00:58:12.755356	ebooks/51287
514333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51287.kindle.noimages	2020-05-25 00:58:14.20433	ebooks/51287
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/51287.rdf	2020-06-11 01:42:27.84882	ebooks/51287
27437	image/jpeg	http://www.gutenberg.org/cache/epub/51287/pg51287.cover.medium.jpg	2020-05-25 00:58:14.263319	ebooks/51287
129457	application/epub+zip	http://www.gutenberg.org/ebooks/51287.epub.noimages	2020-05-25 00:58:13.003331	ebooks/51287
514336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51287.kindle.images	2020-05-25 00:58:13.602328	ebooks/51287
89743	application/zip	http://www.gutenberg.org/files/51287/51287-8.zip	2016-02-23 03:24:54	ebooks/51287
219607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51287/51287-8.txt	2016-02-23 03:24:52	ebooks/51287
129456	application/epub+zip	http://www.gutenberg.org/ebooks/51287.epub.images	2020-05-25 00:58:12.898371	ebooks/51287
255964	text/html	http://www.gutenberg.org/ebooks/51287.html.images	2020-05-25 00:58:12.690343	ebooks/51287
4865	image/jpeg	http://www.gutenberg.org/cache/epub/51287/pg51287.cover.small.jpg	2020-05-25 00:58:14.23433	ebooks/51287
26163	image/jpeg	http://www.gutenberg.org/cache/epub/51288/pg51288.cover.medium.jpg	2020-05-25 00:58:15.077319	ebooks/51288
180737	application/epub+zip	http://www.gutenberg.org/ebooks/51288.epub.images	2020-05-25 00:58:14.501369	ebooks/51288
12538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51288/51288.zip	2016-02-23 03:26:56	ebooks/51288
32964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51288/51288.txt	2016-02-23 03:26:54	ebooks/51288
117581	application/epub+zip	http://www.gutenberg.org/ebooks/51288.epub.noimages	2020-05-25 00:58:14.592335	ebooks/51288
177238	application/zip	http://www.gutenberg.org/files/51288/51288-h.zip	2016-02-23 03:26:56	ebooks/51288
252113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51288.kindle.noimages	2020-05-25 00:58:15.045309	ebooks/51288
35312	text/html; charset=us-ascii	http://www.gutenberg.org/files/51288/51288-h/51288-h.htm	2016-02-23 03:26:54	ebooks/51288
4414	image/jpeg	http://www.gutenberg.org/cache/epub/51288/pg51288.cover.small.jpg	2020-05-25 00:58:15.061332	ebooks/51288
368429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51288.kindle.images	2020-05-25 00:58:14.828333	ebooks/51288
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/51288.rdf	2020-06-11 01:42:27.875829	ebooks/51288
32936	text/plain	http://www.gutenberg.org/ebooks/51288.txt.utf-8	2020-05-25 00:58:14.374326	ebooks/51288
197105	text/html; charset=utf-8	http://www.gutenberg.org/files/51289/51289-h/51289-h.htm	2016-02-23 03:37:54	ebooks/51289
468950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51289.kindle.images	2020-05-25 00:58:16.636286	ebooks/51289
468942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51289.kindle.noimages	2020-05-25 00:58:17.365274	ebooks/51289
3034	image/jpeg	http://www.gutenberg.org/cache/epub/51289/pg51289.cover.small.jpg	2020-05-25 00:58:17.422279	ebooks/51289
135542	application/epub+zip	http://www.gutenberg.org/ebooks/51289.epub.images	2020-05-25 00:58:15.589315	ebooks/51289
46588	application/zip	http://www.gutenberg.org/files/51289/51289-0.zip	2016-02-23 03:38:20	ebooks/51289
18231	image/jpeg	http://www.gutenberg.org/cache/epub/51289/pg51289.cover.medium.jpg	2020-05-25 00:58:17.475277	ebooks/51289
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/51289.rdf	2020-06-11 01:42:27.899821	ebooks/51289
133076	text/plain; charset=utf-8	http://www.gutenberg.org/files/51289/51289-0.txt	2016-02-23 03:37:26	ebooks/51289
135542	application/epub+zip	http://www.gutenberg.org/ebooks/51289.epub.noimages	2020-05-25 00:58:15.904305	ebooks/51289
119633	application/zip	http://www.gutenberg.org/files/51289/51289-h.zip	2016-02-23 03:38:20	ebooks/51289
13717	image/jpeg	http://www.gutenberg.org/cache/epub/5129/pg5129.cover.medium.jpg	2020-06-03 00:16:02.434961	ebooks/5129
699093	text/plain; charset=utf-8	http://www.gutenberg.org/files/5129/5129-0.txt	2018-03-15 11:16:16	ebooks/5129
302501	application/epub+zip	http://www.gutenberg.org/ebooks/5129.epub.images	2020-06-03 00:15:59.255006	ebooks/5129
1230553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5129.kindle.images	2020-06-03 00:16:00.942953	ebooks/5129
860369	text/html; charset=utf-8	http://www.gutenberg.org/files/5129/5129-h/5129-h.htm	2018-03-15 11:16:30	ebooks/5129
3541	image/jpeg	http://www.gutenberg.org/cache/epub/5129/pg5129.cover.small.jpg	2020-06-03 00:16:02.394971	ebooks/5129
279461	application/zip	http://www.gutenberg.org/files/5129/5129-h.zip	2018-03-15 11:16:54	ebooks/5129
686842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5129/5129.txt	2009-05-02 12:34:56	ebooks/5129
302501	application/epub+zip	http://www.gutenberg.org/ebooks/5129.epub.noimages	2020-06-03 00:15:59.534988	ebooks/5129
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/5129.rdf	2020-06-11 01:04:12.739238	ebooks/5129
263266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5129/5129.zip	2009-05-02 12:36:16	ebooks/5129
1230545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5129.kindle.noimages	2020-06-03 00:16:02.350997	ebooks/5129
264700	text/plain; charset=utf-8	http://www.gutenberg.org/files/5129/5129-0.zip	2018-03-15 11:16:54	ebooks/5129
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/51290.rdf	2020-06-11 01:42:27.922817	ebooks/51290
3820055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51290.kindle.images	2020-05-25 00:58:21.791227	ebooks/51290
228228	text/plain; charset=utf-8	http://www.gutenberg.org/files/51290/51290-0.zip	2016-02-24 05:38:14	ebooks/51290
2204	image/jpeg	http://www.gutenberg.org/cache/epub/51290/pg51290.cover.small.jpg	2020-05-25 00:58:23.629397	ebooks/51290
15274	image/jpeg	http://www.gutenberg.org/cache/epub/51290/pg51290.cover.medium.jpg	2020-05-25 00:58:23.701392	ebooks/51290
331732	application/epub+zip	http://www.gutenberg.org/ebooks/51290.epub.noimages	2020-05-25 00:58:19.517311	ebooks/51290
1237208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51290.kindle.noimages	2020-05-25 00:58:23.550403	ebooks/51290
2350386	application/zip	http://www.gutenberg.org/files/51290/51290-h.zip	2016-02-24 05:38:14	ebooks/51290
1797579	application/epub+zip	http://www.gutenberg.org/ebooks/51290.epub.images	2020-05-25 00:58:18.903253	ebooks/51290
701279	text/html; charset=utf-8	http://www.gutenberg.org/files/51290/51290-h/51290-h.htm	2016-02-24 05:36:30	ebooks/51290
607145	text/plain; charset=utf-8	http://www.gutenberg.org/files/51290/51290-0.txt	2016-02-24 05:36:28	ebooks/51290
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/51291.rdf	2020-06-14 15:04:08.446682	ebooks/51291
3628	image/jpeg	http://www.gutenberg.org/cache/epub/51291/pg51291.cover.small.jpg	2020-06-14 15:04:06.687733	ebooks/51291
1828737	text/plain; charset=utf-8	http://www.gutenberg.org/files/51291/51291-0.txt	2020-06-14 12:30:14	ebooks/51291
6612283	application/zip	http://www.gutenberg.org/files/51291/51291-h.zip	2016-02-23 08:48:04	ebooks/51291
3934330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51291.kindle.noimages	2020-06-14 15:04:06.079718	ebooks/51291
2489592	text/html	http://www.gutenberg.org/files/51291/51291-h/51291-h.htm	2016-02-23 08:34:44	ebooks/51291
894332	application/epub+zip	http://www.gutenberg.org/ebooks/51291.epub.noimages	2020-06-14 15:03:49.340943	ebooks/51291
19065	image/jpeg	http://www.gutenberg.org/cache/epub/51291/pg51291.cover.medium.jpg	2020-06-14 15:04:07.27669	ebooks/51291
12006695	application/epub+zip	http://www.gutenberg.org/ebooks/51291.epub.images	2020-06-14 15:03:46.952654	ebooks/51291
682214	text/plain; charset=utf-8	http://www.gutenberg.org/files/51291/51291-0.zip	2020-06-14 12:30:14	ebooks/51291
23742144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51291.kindle.images	2020-06-14 15:03:58.964856	ebooks/51291
1166008	text/html; charset=utf-8	http://www.gutenberg.org/files/51292/51292-h/51292-h.htm	2016-03-30 08:09:00	ebooks/51292
395100	application/epub+zip	http://www.gutenberg.org/ebooks/51292.epub.images	2020-05-25 00:58:51.495344	ebooks/51292
1695496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51292.kindle.images	2020-05-25 00:58:55.940276	ebooks/51292
1686127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51292.kindle.noimages	2020-05-25 00:58:58.63325	ebooks/51292
390315	application/epub+zip	http://www.gutenberg.org/ebooks/51292.epub.noimages	2020-05-25 00:58:53.242594	ebooks/51292
17223	image/jpeg	http://www.gutenberg.org/cache/epub/51292/pg51292.cover.medium.jpg	2020-05-25 00:58:58.745238	ebooks/51292
297309	text/plain; charset=utf-8	http://www.gutenberg.org/files/51292/51292-0.zip	2016-03-30 08:09:22	ebooks/51292
2585	image/jpeg	http://www.gutenberg.org/cache/epub/51292/pg51292.cover.small.jpg	2020-05-25 00:58:58.69225	ebooks/51292
945753	text/plain; charset=utf-8	http://www.gutenberg.org/files/51292/51292-0.txt	2016-03-30 08:09:00	ebooks/51292
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/51292.rdf	2020-06-11 01:42:27.968817	ebooks/51292
354652	application/zip	http://www.gutenberg.org/files/51292/51292-h.zip	2016-03-30 08:09:22	ebooks/51292
156193	application/zip	http://www.gutenberg.org/files/51293/51293-0.zip	2016-02-24 04:47:26	ebooks/51293
607571	text/html; charset=utf-8	http://www.gutenberg.org/files/51293/51293-h/51293-h.htm	2016-02-24 04:47:24	ebooks/51293
432781	text/plain; charset=utf-8	http://www.gutenberg.org/files/51293/51293-0.txt	2016-02-24 04:47:22	ebooks/51293
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/51293.rdf	2020-06-11 01:42:27.990828	ebooks/51293
1947	image/jpeg	http://www.gutenberg.org/cache/epub/51293/pg51293.cover.small.jpg	2020-05-25 00:59:05.333369	ebooks/51293
317578	application/epub+zip	http://www.gutenberg.org/ebooks/51293.epub.images	2020-05-25 00:58:59.870254	ebooks/51293
280245	text/html; charset=utf-8	http://www.gutenberg.org/files/51293/51293-h.zip	2016-02-24 04:47:26	ebooks/51293
1173846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51293.kindle.noimages	2020-05-25 00:59:04.986445	ebooks/51293
1173854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51293.kindle.images	2020-05-25 00:59:02.732392	ebooks/51293
15296	image/jpeg	http://www.gutenberg.org/cache/epub/51293/pg51293.cover.medium.jpg	2020-05-25 00:59:05.507395	ebooks/51293
317578	application/epub+zip	http://www.gutenberg.org/ebooks/51293.epub.noimages	2020-05-25 00:59:00.494236	ebooks/51293
13728067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51294.kindle.images	2020-05-25 00:59:15.875532	ebooks/51294
2293	image/jpeg	http://www.gutenberg.org/cache/epub/51294/pg51294.cover.small.jpg	2020-05-25 00:59:21.909457	ebooks/51294
952897	text/plain; charset=utf-8	http://www.gutenberg.org/files/51294/51294-0.zip	2016-09-30 05:07:12	ebooks/51294
5909463	application/epub+zip	http://www.gutenberg.org/ebooks/51294.epub.images	2020-05-25 00:59:08.015324	ebooks/51294
11964	application/rdf+xml	http://www.gutenberg.org/ebooks/51294.rdf	2020-06-11 01:42:28.013824	ebooks/51294
1223820	application/epub+zip	http://www.gutenberg.org/ebooks/51294.epub.noimages	2020-05-25 00:59:09.175327	ebooks/51294
10042	image/jpeg	http://www.gutenberg.org/cache/epub/51294/pg51294.cover.medium.jpg	2020-05-25 00:59:22.014492	ebooks/51294
2832157	text/html; charset=utf-8	http://www.gutenberg.org/files/51294/51294-h/51294-h.htm	2016-09-30 05:06:26	ebooks/51294
2542347	text/plain; charset=utf-8	http://www.gutenberg.org/files/51294/51294-0.txt	2016-09-30 05:06:36	ebooks/51294
4682536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51294.kindle.noimages	2020-05-25 00:59:21.790442	ebooks/51294
5697454	text/html; charset=utf-8	http://www.gutenberg.org/files/51294/51294-h.zip	2016-09-30 05:07:14	ebooks/51294
105235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51295/51295.txt	2016-02-24 05:42:38	ebooks/51295
436099	application/epub+zip	http://www.gutenberg.org/ebooks/51295.epub.images	2020-05-25 00:59:22.461478	ebooks/51295
26967	image/jpeg	http://www.gutenberg.org/cache/epub/51295/pg51295.cover.medium.jpg	2020-05-25 00:59:23.451421	ebooks/51295
111096	text/html; charset=us-ascii	http://www.gutenberg.org/files/51295/51295-h/51295-h.htm	2016-02-24 05:42:38	ebooks/51295
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/51295.rdf	2020-06-11 01:42:28.041825	ebooks/51295
40614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51295/51295.zip	2016-02-24 05:42:40	ebooks/51295
378719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51295.kindle.noimages	2020-05-25 00:59:23.413422	ebooks/51295
431232	text/html; charset=us-ascii	http://www.gutenberg.org/files/51295/51295-h.zip	2016-02-24 05:42:40	ebooks/51295
4694	image/jpeg	http://www.gutenberg.org/cache/epub/51295/pg51295.cover.small.jpg	2020-05-25 00:59:23.433421	ebooks/51295
143959	application/epub+zip	http://www.gutenberg.org/ebooks/51295.epub.noimages	2020-05-25 00:59:22.571467	ebooks/51295
914359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51295.kindle.images	2020-05-25 00:59:23.032434	ebooks/51295
105207	text/plain	http://www.gutenberg.org/ebooks/51295.txt.utf-8	2020-05-25 00:59:22.271452	ebooks/51295
536977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51296.kindle.images	2020-05-25 00:59:24.112416	ebooks/51296
54366	text/plain	http://www.gutenberg.org/ebooks/51296.txt.utf-8	2020-05-25 00:59:23.540443	ebooks/51296
20299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51296/51296.zip	2016-02-24 05:43:58	ebooks/51296
25677	image/jpeg	http://www.gutenberg.org/cache/epub/51296/pg51296.cover.medium.jpg	2020-05-25 00:59:24.420428	ebooks/51296
106723	application/epub+zip	http://www.gutenberg.org/ebooks/51296.epub.noimages	2020-05-25 00:59:23.797423	ebooks/51296
4465	image/jpeg	http://www.gutenberg.org/cache/epub/51296/pg51296.cover.small.jpg	2020-05-25 00:59:24.404431	ebooks/51296
256369	application/epub+zip	http://www.gutenberg.org/ebooks/51296.epub.images	2020-05-25 00:59:23.696438	ebooks/51296
253242	application/zip	http://www.gutenberg.org/files/51296/51296-h.zip	2016-02-24 05:43:58	ebooks/51296
262235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51296.kindle.noimages	2020-05-25 00:59:24.388412	ebooks/51296
58014	text/html; charset=us-ascii	http://www.gutenberg.org/files/51296/51296-h/51296-h.htm	2016-02-24 05:43:56	ebooks/51296
54394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51296/51296.txt	2016-02-24 05:43:56	ebooks/51296
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/51296.rdf	2020-06-11 01:42:28.068819	ebooks/51296
75649	text/plain	http://www.gutenberg.org/ebooks/51297.txt.utf-8	2020-05-25 00:59:24.511427	ebooks/51297
409350	application/epub+zip	http://www.gutenberg.org/ebooks/51297.epub.images	2020-05-25 00:59:24.677428	ebooks/51297
405220	application/zip	http://www.gutenberg.org/files/51297/51297-h.zip	2016-03-01 03:56:54	ebooks/51297
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51297/pg51297.cover.medium.jpg	2020-05-25 00:59:25.52341	ebooks/51297
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51297/pg51297.cover.small.jpg	2020-05-25 00:59:25.506395	ebooks/51297
79944	text/html; charset=us-ascii	http://www.gutenberg.org/files/51297/51297-h/51297-h.htm	2016-03-01 03:56:52	ebooks/51297
356189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51297.kindle.noimages	2020-05-25 00:59:25.488394	ebooks/51297
30342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51297/51297-8.zip	2016-03-01 03:56:54	ebooks/51297
832630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51297.kindle.images	2020-05-25 00:59:25.177409	ebooks/51297
147337	application/epub+zip	http://www.gutenberg.org/ebooks/51297.epub.noimages	2020-05-25 00:59:24.777426	ebooks/51297
75681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51297/51297-8.txt	2016-03-01 03:56:52	ebooks/51297
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/51297.rdf	2020-06-11 01:42:28.093822	ebooks/51297
9777	image/jpeg	http://www.gutenberg.org/cache/epub/51298/pg51298.cover.medium.jpg	2020-05-25 00:59:32.891311	ebooks/51298
1572976	text/html; charset=utf-8	http://www.gutenberg.org/files/51298/51298-h.zip	2016-02-24 09:08:48	ebooks/51298
3999626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51298.kindle.images	2020-05-25 00:59:30.544357	ebooks/51298
1557325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51298.kindle.noimages	2020-05-25 00:59:32.773312	ebooks/51298
12054	application/rdf+xml	http://www.gutenberg.org/ebooks/51298.rdf	2020-06-11 01:42:28.11582	ebooks/51298
1637206	application/epub+zip	http://www.gutenberg.org/ebooks/51298.epub.images	2020-05-25 00:59:26.9354	ebooks/51298
938092	text/html; charset=utf-8	http://www.gutenberg.org/files/51298/51298-h/51298-h.htm	2016-02-24 09:08:44	ebooks/51298
299430	text/plain; charset=utf-8	http://www.gutenberg.org/files/51298/51298-0.zip	2016-02-24 09:08:46	ebooks/51298
413869	application/epub+zip	http://www.gutenberg.org/ebooks/51298.epub.noimages	2020-05-25 00:59:27.779416	ebooks/51298
1098045	text/plain; charset=utf-8	http://www.gutenberg.org/files/51298/51298-0.txt	2016-02-24 09:08:42	ebooks/51298
1732	image/jpeg	http://www.gutenberg.org/cache/epub/51298/pg51298.cover.small.jpg	2020-05-25 00:59:32.836299	ebooks/51298
336134	text/html	http://www.gutenberg.org/files/51299/51299-h/51299-h.htm	2016-02-24 15:46:07	ebooks/51299
647127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51299.kindle.noimages	2020-06-14 15:04:13.180849	ebooks/51299
24720	image/jpeg	http://www.gutenberg.org/cache/epub/51299/pg51299.cover.medium.jpg	2020-06-14 15:04:13.307826	ebooks/51299
3618	image/jpeg	http://www.gutenberg.org/cache/epub/51299/pg51299.cover.small.jpg	2020-06-14 15:04:13.24583	ebooks/51299
701303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51299.kindle.images	2020-06-14 15:04:12.268826	ebooks/51299
94024	application/zip	http://www.gutenberg.org/files/51299/51299-0.zip	2020-06-14 12:30:32	ebooks/51299
207525	application/zip	http://www.gutenberg.org/files/51299/51299-h.zip	2016-02-24 15:48:29	ebooks/51299
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/51299.rdf	2020-06-14 15:04:13.443856	ebooks/51299
249994	text/plain; charset=utf-8	http://www.gutenberg.org/files/51299/51299-0.txt	2020-06-14 12:30:32	ebooks/51299
182909	application/epub+zip	http://www.gutenberg.org/ebooks/51299.epub.noimages	2020-06-14 15:04:11.358666	ebooks/51299
230005	application/epub+zip	http://www.gutenberg.org/ebooks/51299.epub.images	2020-06-14 15:04:11.001641	ebooks/51299
105212	application/epub+zip	http://www.gutenberg.org/ebooks/513.epub.images	2020-05-31 23:58:57.392946	ebooks/513
105212	application/epub+zip	http://www.gutenberg.org/ebooks/513.epub.noimages	2020-05-31 23:58:57.494957	ebooks/513
85700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/513/513-h.zip	2019-08-08 07:00:18	ebooks/513
224820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/513/513-h/513-h.htm	2019-08-08 06:59:54	ebooks/513
12572	image/jpeg	http://www.gutenberg.org/cache/epub/513/pg513.cover.medium.jpg	2020-05-31 23:58:58.498916	ebooks/513
427520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/513.kindle.noimages	2020-05-31 23:58:58.444947	ebooks/513
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/513.rdf	2020-06-11 01:00:31.021153	ebooks/513
218045	text/plain	http://www.gutenberg.org/ebooks/513.txt.utf-8	2020-05-31 23:58:57.199943	ebooks/513
84178	application/zip	http://www.gutenberg.org/files/513/513.zip	2008-10-10 05:46:08	ebooks/513
218073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/513/513.txt	2008-10-10 05:45:36	ebooks/513
3526	image/jpeg	http://www.gutenberg.org/cache/epub/513/pg513.cover.small.jpg	2020-05-31 23:58:58.47295	ebooks/513
427532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/513.kindle.images	2020-05-31 23:58:57.96893	ebooks/513
47469	application/zip	http://www.gutenberg.org/files/5130/5130-8.zip	2013-04-16 17:04:22	ebooks/5130
176292	text/html	http://www.gutenberg.org/ebooks/5130.html.images	2020-06-03 00:16:02.73794	ebooks/5130
74875	application/epub+zip	http://www.gutenberg.org/ebooks/5130.epub.noimages	2020-06-03 00:16:03.010993	ebooks/5130
15277	image/jpeg	http://www.gutenberg.org/cache/epub/5130/pg5130.cover.medium.jpg	2020-06-03 00:16:04.10993	ebooks/5130
308663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5130.kindle.images	2020-06-03 00:16:03.536945	ebooks/5130
176292	text/html	http://www.gutenberg.org/ebooks/5130.html.noimages	2020-06-03 00:16:02.788933	ebooks/5130
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/5130.rdf	2020-06-11 01:04:12.764238	ebooks/5130
3763	image/jpeg	http://www.gutenberg.org/cache/epub/5130/pg5130.cover.small.jpg	2020-06-03 00:16:04.085921	ebooks/5130
308655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5130.kindle.noimages	2020-06-03 00:16:04.059915	ebooks/5130
74875	application/epub+zip	http://www.gutenberg.org/ebooks/5130.epub.images	2020-06-03 00:16:02.910964	ebooks/5130
136472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5130/5130-8.txt	2013-04-16 17:01:26	ebooks/5130
138441	text/plain	http://www.gutenberg.org/ebooks/5130.txt.utf-8	2020-06-03 00:16:02.577958	ebooks/5130
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/51300.rdf	2020-06-11 01:42:28.16482	ebooks/51300
252637	application/zip	http://www.gutenberg.org/files/51300/51300-8.zip	2016-02-25 09:20:47	ebooks/51300
369467	application/epub+zip	http://www.gutenberg.org/ebooks/51300.epub.noimages	2020-05-25 00:59:41.637392	ebooks/51300
827070	text/html	http://www.gutenberg.org/files/51300/51300-h.zip	2016-02-25 09:32:11	ebooks/51300
731937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51300/51300.txt	2016-02-25 09:20:47	ebooks/51300
525571	application/epub+zip	http://www.gutenberg.org/ebooks/51300.epub.images	2020-05-25 00:59:41.058424	ebooks/51300
730613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51300/51300-8.txt	2016-02-25 09:20:47	ebooks/51300
15905	image/jpeg	http://www.gutenberg.org/cache/epub/51300/pg51300.cover.medium.jpg	2020-05-25 00:59:46.318332	ebooks/51300
252677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51300/51300.zip	2016-02-25 09:20:47	ebooks/51300
1785431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51300.kindle.images	2020-05-25 00:59:43.914401	ebooks/51300
1486243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51300.kindle.noimages	2020-05-25 00:59:46.095344	ebooks/51300
891218	text/html	http://www.gutenberg.org/files/51300/51300-h/51300-h.htm	2016-02-25 09:29:13	ebooks/51300
2465	image/jpeg	http://www.gutenberg.org/cache/epub/51300/pg51300.cover.small.jpg	2020-05-25 00:59:46.210351	ebooks/51300
730980	text/plain	http://www.gutenberg.org/ebooks/51300.txt.utf-8	2020-05-25 00:59:39.642265	ebooks/51300
107370	application/zip	http://www.gutenberg.org/files/51301/51301-8.zip	2016-02-25 16:13:33	ebooks/51301
3591	image/jpeg	http://www.gutenberg.org/cache/epub/51301/pg51301.cover.small.jpg	2020-05-25 00:59:48.691306	ebooks/51301
138319	application/epub+zip	http://www.gutenberg.org/ebooks/51301.epub.noimages	2020-05-25 00:59:47.230344	ebooks/51301
287406	text/plain	http://www.gutenberg.org/ebooks/51301.txt.utf-8	2020-05-25 00:59:46.597331	ebooks/51301
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/51301.rdf	2020-06-11 01:42:30.284981	ebooks/51301
546623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51301.kindle.images	2020-05-25 00:59:47.950318	ebooks/51301
342199	text/html	http://www.gutenberg.org/ebooks/51301.html.images	2020-05-25 00:59:46.843334	ebooks/51301
13683	image/jpeg	http://www.gutenberg.org/cache/epub/51301/pg51301.cover.medium.jpg	2020-05-25 00:59:48.715313	ebooks/51301
342199	text/html	http://www.gutenberg.org/ebooks/51301.html.noimages	2020-05-25 00:59:46.935335	ebooks/51301
546615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51301.kindle.noimages	2020-05-25 00:59:48.665333	ebooks/51301
276818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51301/51301-8.txt	2016-02-25 16:12:48	ebooks/51301
138319	application/epub+zip	http://www.gutenberg.org/ebooks/51301.epub.images	2020-05-25 00:59:47.110329	ebooks/51301
19850	image/jpeg	http://www.gutenberg.org/cache/epub/51302/pg51302.cover.medium.jpg	2020-05-25 00:59:56.006514	ebooks/51302
17638152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51302.kindle.images	2020-05-25 00:59:54.643524	ebooks/51302
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/51302.rdf	2020-06-11 01:42:30.308979	ebooks/51302
259337	text/plain; charset=utf-8	http://www.gutenberg.org/files/51302/51302-0.txt	2016-02-25 14:39:58	ebooks/51302
11331074	application/epub+zip	http://www.gutenberg.org/ebooks/51302.epub.images	2020-05-25 00:59:50.060317	ebooks/51302
387223	text/html; charset=utf-8	http://www.gutenberg.org/files/51302/51302-h/51302-h.htm	2016-02-25 14:40:00	ebooks/51302
221440	application/epub+zip	http://www.gutenberg.org/ebooks/51302.epub.noimages	2020-05-25 00:59:50.547303	ebooks/51302
771826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51302.kindle.noimages	2020-05-25 00:59:55.848502	ebooks/51302
2747	image/jpeg	http://www.gutenberg.org/cache/epub/51302/pg51302.cover.small.jpg	2020-05-25 00:59:55.932507	ebooks/51302
7845833	application/zip	http://www.gutenberg.org/files/51302/51302-h.zip	2016-02-25 14:40:14	ebooks/51302
90861	application/zip	http://www.gutenberg.org/files/51302/51302-0.zip	2016-02-25 14:40:12	ebooks/51302
2675	image/jpeg	http://www.gutenberg.org/cache/epub/51303/pg51303.cover.small.jpg	2020-05-25 00:59:59.879462	ebooks/51303
561697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51303/51303-h/51303-h.htm	2016-02-25 14:41:36	ebooks/51303
505787	text/plain	http://www.gutenberg.org/ebooks/51303.txt.utf-8	2020-05-25 00:59:56.207519	ebooks/51303
257773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51303/51303-h.zip	2016-02-25 14:41:38	ebooks/51303
272576	application/epub+zip	http://www.gutenberg.org/ebooks/51303.epub.noimages	2020-05-25 00:59:57.413522	ebooks/51303
193820	application/zip	http://www.gutenberg.org/files/51303/51303-8.zip	2016-02-25 14:41:38	ebooks/51303
1015040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51303.kindle.noimages	2020-05-25 00:59:59.851452	ebooks/51303
496664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51303/51303-8.txt	2016-02-25 14:41:30	ebooks/51303
1015052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51303.kindle.images	2020-05-25 00:59:58.631525	ebooks/51303
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/51303.rdf	2020-06-11 01:42:30.334983	ebooks/51303
17438	image/jpeg	http://www.gutenberg.org/cache/epub/51303/pg51303.cover.medium.jpg	2020-05-25 00:59:59.906458	ebooks/51303
272576	application/epub+zip	http://www.gutenberg.org/ebooks/51303.epub.images	2020-05-25 00:59:56.91152	ebooks/51303
286808	application/epub+zip	http://www.gutenberg.org/ebooks/51304.epub.images	2020-05-25 01:00:00.163525	ebooks/51304
607144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51304.kindle.images	2020-05-25 01:00:00.609487	ebooks/51304
66185	text/html; charset=us-ascii	http://www.gutenberg.org/files/51304/51304-h/51304-h.htm	2016-02-26 06:47:24	ebooks/51304
105389	application/epub+zip	http://www.gutenberg.org/ebooks/51304.epub.noimages	2020-05-25 01:00:00.263537	ebooks/51304
62433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51304/51304.txt	2016-02-26 06:47:24	ebooks/51304
25185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51304/51304.zip	2016-02-26 06:47:24	ebooks/51304
21408	image/jpeg	http://www.gutenberg.org/cache/epub/51304/pg51304.cover.medium.jpg	2020-05-25 01:00:00.927485	ebooks/51304
282664	text/html; charset=us-ascii	http://www.gutenberg.org/files/51304/51304-h.zip	2016-02-26 06:47:24	ebooks/51304
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/51304.rdf	2020-06-11 01:42:30.363018	ebooks/51304
270733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51304.kindle.noimages	2020-05-25 01:00:00.892457	ebooks/51304
62403	text/plain	http://www.gutenberg.org/ebooks/51304.txt.utf-8	2020-05-25 01:00:00.013474	ebooks/51304
3966	image/jpeg	http://www.gutenberg.org/cache/epub/51304/pg51304.cover.small.jpg	2020-05-25 01:00:00.91045	ebooks/51304
50279	text/plain	http://www.gutenberg.org/ebooks/51305.txt.utf-8	2020-05-25 01:00:01.024524	ebooks/51305
233672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51305.kindle.noimages	2020-05-25 01:00:01.861432	ebooks/51305
245457	application/epub+zip	http://www.gutenberg.org/ebooks/51305.epub.images	2020-05-25 01:00:01.183459	ebooks/51305
54274	text/html; charset=us-ascii	http://www.gutenberg.org/files/51305/51305-h/51305-h.htm	2016-02-26 06:47:58	ebooks/51305
524885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51305.kindle.images	2020-05-25 01:00:01.600445	ebooks/51305
19700	application/zip	http://www.gutenberg.org/files/51305/51305.zip	2016-02-26 06:48:00	ebooks/51305
242366	application/zip	http://www.gutenberg.org/files/51305/51305-h.zip	2016-02-26 06:48:00	ebooks/51305
24660	image/jpeg	http://www.gutenberg.org/cache/epub/51305/pg51305.cover.medium.jpg	2020-05-25 01:00:01.892437	ebooks/51305
4547	image/jpeg	http://www.gutenberg.org/cache/epub/51305/pg51305.cover.small.jpg	2020-05-25 01:00:01.877437	ebooks/51305
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/51305.rdf	2020-06-11 01:42:30.387984	ebooks/51305
50309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51305/51305.txt	2016-02-26 06:47:58	ebooks/51305
86108	application/epub+zip	http://www.gutenberg.org/ebooks/51305.epub.noimages	2020-05-25 01:00:01.283447	ebooks/51305
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/51306.rdf	2020-06-14 15:04:18.220745	ebooks/51306
212089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51306.kindle.noimages	2020-06-14 15:04:18.12475	ebooks/51306
12421	text/plain; charset=utf-8	http://www.gutenberg.org/files/51306/51306-0.zip	2020-06-14 12:30:53	ebooks/51306
3273606	application/epub+zip	http://www.gutenberg.org/ebooks/51306.epub.images	2020-06-14 15:04:15.968801	ebooks/51306
6325661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51306.kindle.images	2020-06-14 15:04:17.873758	ebooks/51306
34538	text/plain; charset=utf-8	http://www.gutenberg.org/files/51306/51306-0.txt	2020-06-14 12:30:53	ebooks/51306
72177	application/epub+zip	http://www.gutenberg.org/ebooks/51306.epub.noimages	2020-06-14 15:04:16.251784	ebooks/51306
42115	text/html	http://www.gutenberg.org/files/51306/51306-h/51306-h.htm	2016-02-26 16:56:18	ebooks/51306
3993	image/jpeg	http://www.gutenberg.org/cache/epub/51306/pg51306.cover.small.jpg	2020-06-14 15:04:18.146748	ebooks/51306
1775519	application/zip	http://www.gutenberg.org/files/51306/51306-h.zip	2016-02-26 16:59:56	ebooks/51306
26891	image/jpeg	http://www.gutenberg.org/cache/epub/51306/pg51306.cover.medium.jpg	2020-06-14 15:04:18.168758	ebooks/51306
798823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51307.kindle.images	2020-05-25 01:00:05.897405	ebooks/51307
440742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51307/51307-8.txt	2016-02-25 02:55:32	ebooks/51307
171418	application/zip	http://www.gutenberg.org/files/51307/51307-h.zip	2016-02-25 02:55:34	ebooks/51307
163417	application/zip	http://www.gutenberg.org/files/51307/51307.zip	2016-02-25 02:55:32	ebooks/51307
524429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51307/51307-h/51307-h.htm	2016-02-25 02:55:32	ebooks/51307
191715	application/epub+zip	http://www.gutenberg.org/ebooks/51307.epub.noimages	2020-05-25 01:00:04.928426	ebooks/51307
440734	text/plain	http://www.gutenberg.org/ebooks/51307.txt.utf-8	2020-05-25 01:00:04.139403	ebooks/51307
163475	application/zip	http://www.gutenberg.org/files/51307/51307-8.zip	2016-02-25 02:55:34	ebooks/51307
12860	image/jpeg	http://www.gutenberg.org/cache/epub/51307/pg51307.cover.medium.jpg	2020-05-25 01:00:06.923371	ebooks/51307
440733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51307/51307.txt	2016-02-25 02:55:32	ebooks/51307
15560	application/rdf+xml	http://www.gutenberg.org/ebooks/51307.rdf	2020-06-11 01:42:30.438976	ebooks/51307
191715	application/epub+zip	http://www.gutenberg.org/ebooks/51307.epub.images	2020-05-25 01:00:04.653432	ebooks/51307
798815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51307.kindle.noimages	2020-05-25 01:00:06.85039	ebooks/51307
3478	image/jpeg	http://www.gutenberg.org/cache/epub/51307/pg51307.cover.small.jpg	2020-05-25 01:00:06.888369	ebooks/51307
200358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51308/51308-8.zip	2016-02-26 11:33:52	ebooks/51308
200319	application/zip	http://www.gutenberg.org/files/51308/51308.zip	2016-02-26 11:33:54	ebooks/51308
612510	application/pdf	http://www.gutenberg.org/ebooks/51308.pdf.noimages	2020-05-25 01:00:24.568381	ebooks/51308
507139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51308/51308.txt	2016-02-26 11:33:54	ebooks/51308
5264756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51308.kindle.images	2020-05-25 01:00:16.025272	ebooks/51308
499872	text/x-rst	http://www.gutenberg.org/ebooks/51308.rst.gen	2020-05-25 01:00:09.035407	ebooks/51308
2513	image/jpeg	http://www.gutenberg.org/cache/epub/51308/pg51308.cover.small.jpg	2020-05-25 01:00:18.031243	ebooks/51308
200771	application/zip	http://www.gutenberg.org/files/51308/51308-0.zip	2016-02-26 11:33:50	ebooks/51308
17375	image/jpeg	http://www.gutenberg.org/cache/epub/51308/pg51308.cover.medium.jpg	2020-05-25 01:00:18.608232	ebooks/51308
320441	application/epub+zip	http://www.gutenberg.org/ebooks/51308.epub.noimages	2020-05-25 01:00:13.631324	ebooks/51308
20054	application/rdf+xml	http://www.gutenberg.org/ebooks/51308.rdf	2020-06-11 01:42:30.47299	ebooks/51308
1132117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51308.kindle.noimages	2020-05-25 01:00:17.382226	ebooks/51308
509404	text/plain; charset=utf-8	http://www.gutenberg.org/files/51308/51308-0.txt	2016-02-26 11:33:50	ebooks/51308
2339757	application/zip	http://www.gutenberg.org/files/51308/51308-rst.zip	2016-02-26 11:33:48	ebooks/51308
608097	text/html; charset=utf-8	http://www.gutenberg.org/files/51308/51308-h/51308-h.html	2016-02-26 11:33:56	ebooks/51308
2766239	application/pdf	http://www.gutenberg.org/ebooks/51308.pdf.images	2020-05-25 01:00:21.652414	ebooks/51308
507141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51308/51308-8.txt	2016-02-26 11:33:52	ebooks/51308
2390148	application/epub+zip	http://www.gutenberg.org/ebooks/51308.epub.images	2020-05-25 01:00:11.345302	ebooks/51308
2358039	text/html; charset=utf-8	http://www.gutenberg.org/files/51308/51308-h.zip	2016-02-26 11:33:56	ebooks/51308
499872	text/x-rst	http://www.gutenberg.org/files/51308/51308-rst/51308-rst.rst	2016-02-26 11:33:48	ebooks/51308
3801	image/jpeg	http://www.gutenberg.org/cache/epub/51309/pg51309.cover.small.jpg	2020-05-25 01:00:27.237314	ebooks/51309
43743	application/zip	http://www.gutenberg.org/files/51309/51309-8.zip	2016-02-26 17:28:05	ebooks/51309
274794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51309.kindle.noimages	2020-05-25 01:00:27.210331	ebooks/51309
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/51309.rdf	2020-06-11 01:42:30.495976	ebooks/51309
110482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51309/51309-8.txt	2016-02-26 17:28:05	ebooks/51309
149468	text/html	http://www.gutenberg.org/ebooks/51309.html.images	2020-05-25 01:00:26.112344	ebooks/51309
149468	text/html	http://www.gutenberg.org/ebooks/51309.html.noimages	2020-05-25 01:00:26.168341	ebooks/51309
274801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51309.kindle.images	2020-05-25 01:00:26.773315	ebooks/51309
67909	application/epub+zip	http://www.gutenberg.org/ebooks/51309.epub.images	2020-05-25 01:00:26.271338	ebooks/51309
67910	application/epub+zip	http://www.gutenberg.org/ebooks/51309.epub.noimages	2020-05-25 01:00:26.34534	ebooks/51309
114083	text/plain	http://www.gutenberg.org/ebooks/51309.txt.utf-8	2020-05-25 01:00:25.993353	ebooks/51309
14781	image/jpeg	http://www.gutenberg.org/cache/epub/51309/pg51309.cover.medium.jpg	2020-05-25 01:00:27.261324	ebooks/51309
251516	text/plain	http://www.gutenberg.org/ebooks/5131.txt.utf-8	2020-06-03 00:16:04.219923	ebooks/5131
541475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5131.kindle.images	2020-06-03 00:16:05.573899	ebooks/5131
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/5131.rdf	2020-06-11 01:04:12.788239	ebooks/5131
135523	application/epub+zip	http://www.gutenberg.org/ebooks/5131.epub.images	2020-06-03 00:16:04.573923	ebooks/5131
3747	image/jpeg	http://www.gutenberg.org/cache/epub/5131/pg5131.cover.small.jpg	2020-06-03 00:16:06.372887	ebooks/5131
104115	application/zip	http://www.gutenberg.org/files/5131/5131-h.zip	2013-02-01 06:08:12	ebooks/5131
101076	application/zip	http://www.gutenberg.org/files/5131/5131.zip	2012-08-11 07:27:26	ebooks/5131
251546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5131/5131.txt	2012-08-11 07:26:20	ebooks/5131
279300	text/html; charset=us-ascii	http://www.gutenberg.org/files/5131/5131-h/5131-h.htm	2013-02-01 06:08:12	ebooks/5131
541363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5131.kindle.noimages	2020-06-03 00:16:06.341888	ebooks/5131
14298	image/jpeg	http://www.gutenberg.org/cache/epub/5131/pg5131.cover.medium.jpg	2020-06-03 00:16:06.401885	ebooks/5131
135523	application/epub+zip	http://www.gutenberg.org/ebooks/5131.epub.noimages	2020-06-03 00:16:04.793919	ebooks/5131
4458	image/jpeg	http://www.gutenberg.org/cache/epub/51310/pg51310.cover.small.jpg	2020-05-25 01:00:28.532309	ebooks/51310
352231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51310.kindle.noimages	2020-05-25 01:00:28.513295	ebooks/51310
323401	application/epub+zip	http://www.gutenberg.org/ebooks/51310.epub.images	2020-05-25 01:00:27.557302	ebooks/51310
39464	application/zip	http://www.gutenberg.org/files/51310/51310.zip	2016-02-27 05:13:18	ebooks/51310
102793	text/plain	http://www.gutenberg.org/ebooks/51310.txt.utf-8	2020-05-25 01:00:27.373346	ebooks/51310
706457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51310.kindle.images	2020-05-25 01:00:28.11934	ebooks/51310
131019	application/epub+zip	http://www.gutenberg.org/ebooks/51310.epub.noimages	2020-05-25 01:00:27.670308	ebooks/51310
102823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51310/51310.txt	2016-02-27 05:13:18	ebooks/51310
109404	text/html; charset=us-ascii	http://www.gutenberg.org/files/51310/51310-h/51310-h.htm	2016-02-27 05:13:18	ebooks/51310
24830	image/jpeg	http://www.gutenberg.org/cache/epub/51310/pg51310.cover.medium.jpg	2020-05-25 01:00:28.551286	ebooks/51310
318598	text/html; charset=us-ascii	http://www.gutenberg.org/files/51310/51310-h.zip	2016-02-27 05:13:18	ebooks/51310
14659	application/rdf+xml	http://www.gutenberg.org/ebooks/51310.rdf	2020-06-11 01:42:30.521989	ebooks/51310
35435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51311/51311.txt	2016-02-27 05:13:54	ebooks/51311
263783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51311.kindle.noimages	2020-05-25 01:00:29.338304	ebooks/51311
207572	application/epub+zip	http://www.gutenberg.org/ebooks/51311.epub.images	2020-05-25 01:00:28.770329	ebooks/51311
204186	text/html; charset=us-ascii	http://www.gutenberg.org/files/51311/51311-h.zip	2016-02-27 05:13:54	ebooks/51311
4572	image/jpeg	http://www.gutenberg.org/cache/epub/51311/pg51311.cover.small.jpg	2020-05-25 01:00:29.35729	ebooks/51311
436488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51311.kindle.images	2020-05-25 01:00:29.116276	ebooks/51311
38164	text/html; charset=us-ascii	http://www.gutenberg.org/files/51311/51311-h/51311-h.htm	2016-02-27 05:13:54	ebooks/51311
113455	application/epub+zip	http://www.gutenberg.org/ebooks/51311.epub.noimages	2020-05-25 01:00:28.863291	ebooks/51311
35405	text/plain	http://www.gutenberg.org/ebooks/51311.txt.utf-8	2020-05-25 01:00:28.642303	ebooks/51311
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/51311.rdf	2020-06-11 01:42:30.547976	ebooks/51311
28413	image/jpeg	http://www.gutenberg.org/cache/epub/51311/pg51311.cover.medium.jpg	2020-05-25 01:00:29.373288	ebooks/51311
13465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51311/51311.zip	2016-02-27 05:13:54	ebooks/51311
2043	image/jpeg	http://www.gutenberg.org/cache/epub/51312/pg51312.cover.small.jpg	2020-05-25 01:00:31.883262	ebooks/51312
621383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51312.kindle.noimages	2020-05-25 01:00:31.835275	ebooks/51312
235840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51312/51312-8.txt	2016-02-27 05:15:14	ebooks/51312
9325	image/jpeg	http://www.gutenberg.org/cache/epub/51312/pg51312.cover.medium.jpg	2020-05-25 01:00:31.93125	ebooks/51312
91305	application/zip	http://www.gutenberg.org/files/51312/51312-0.zip	2016-02-27 05:15:24	ebooks/51312
241518	text/plain; charset=utf-8	http://www.gutenberg.org/files/51312/51312-0.txt	2016-02-27 05:14:44	ebooks/51312
14430	application/rdf+xml	http://www.gutenberg.org/ebooks/51312.rdf	2020-06-11 01:42:30.57498	ebooks/51312
239746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51312/51312-h.zip	2016-02-27 05:15:24	ebooks/51312
734910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51312.kindle.images	2020-05-25 01:00:31.025283	ebooks/51312
204461	application/epub+zip	http://www.gutenberg.org/ebooks/51312.epub.noimages	2020-05-25 01:00:30.242294	ebooks/51312
265480	application/epub+zip	http://www.gutenberg.org/ebooks/51312.epub.images	2020-05-25 01:00:29.90331	ebooks/51312
292272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51312/51312-h/51312-h.htm	2016-02-27 05:14:46	ebooks/51312
90382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51312/51312-8.zip	2016-02-27 05:15:24	ebooks/51312
15066	application/zip	http://www.gutenberg.org/files/51313/51313-8.zip	2016-02-27 05:16:22	ebooks/51313
3807	image/jpeg	http://www.gutenberg.org/cache/epub/51313/pg51313.cover.small.jpg	2020-05-25 01:00:36.571488	ebooks/51313
3609131	application/epub+zip	http://www.gutenberg.org/ebooks/51313.epub.images	2020-05-25 01:00:33.907552	ebooks/51313
22149	image/jpeg	http://www.gutenberg.org/cache/epub/51313/pg51313.cover.medium.jpg	2020-05-25 01:00:36.594508	ebooks/51313
15352	application/rdf+xml	http://www.gutenberg.org/ebooks/51313.rdf	2020-06-11 01:42:30.603977	ebooks/51313
38570	text/plain	http://www.gutenberg.org/ebooks/51313.txt.utf-8	2020-05-25 01:00:32.082281	ebooks/51313
128646	application/epub+zip	http://www.gutenberg.org/ebooks/51313.epub.noimages	2020-05-25 01:00:34.174508	ebooks/51313
4147098	text/html; charset=utf-8	http://www.gutenberg.org/files/51313/51313-h.zip	2016-02-27 05:16:24	ebooks/51313
51215	text/html; charset=utf-8	http://www.gutenberg.org/files/51313/51313-h/51313-h.htm	2016-02-27 05:16:20	ebooks/51313
7168739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51313.kindle.images	2020-05-25 01:00:36.271481	ebooks/51313
38131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51313/51313-8.txt	2016-02-27 05:16:18	ebooks/51313
306954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51313.kindle.noimages	2020-05-25 01:00:36.542489	ebooks/51313
688475	application/epub+zip	http://www.gutenberg.org/ebooks/51314.epub.images	2020-05-25 01:00:37.722465	ebooks/51314
2409123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51314.kindle.images	2020-05-25 01:00:41.304432	ebooks/51314
614859	text/html; charset=utf-8	http://www.gutenberg.org/files/51314/51314-h.zip	2016-02-27 06:11:10	ebooks/51314
469208	text/plain; charset=utf-8	http://www.gutenberg.org/files/51314/51314-0.zip	2016-02-27 06:11:10	ebooks/51314
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/51314.rdf	2020-06-11 01:42:30.626981	ebooks/51314
688475	application/epub+zip	http://www.gutenberg.org/ebooks/51314.epub.noimages	2020-05-25 01:00:38.430478	ebooks/51314
1152170	text/plain; charset=utf-8	http://www.gutenberg.org/files/51314/51314-0.txt	2016-02-27 06:11:06	ebooks/51314
1282687	text/html; charset=utf-8	http://www.gutenberg.org/files/51314/51314-h/51314-h.htm	2016-02-27 06:11:10	ebooks/51314
1341	image/jpeg	http://www.gutenberg.org/cache/epub/51314/pg51314.cover.small.jpg	2020-05-25 01:00:44.23538	ebooks/51314
2409119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51314.kindle.noimages	2020-05-25 01:00:44.173394	ebooks/51314
10145	image/jpeg	http://www.gutenberg.org/cache/epub/51314/pg51314.cover.medium.jpg	2020-05-25 01:00:44.281389	ebooks/51314
2354964	application/epub+zip	http://www.gutenberg.org/ebooks/51315.epub.images	2020-05-25 01:00:46.220367	ebooks/51315
500979	text/html; charset=utf-8	http://www.gutenberg.org/files/51315/51315-h/51315-h.htm	2016-02-27 06:12:02	ebooks/51315
145531	application/zip	http://www.gutenberg.org/files/51315/51315-0.zip	2016-02-27 06:12:12	ebooks/51315
313881	application/epub+zip	http://www.gutenberg.org/ebooks/51315.epub.noimages	2020-05-25 01:00:47.396372	ebooks/51315
5559744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51315.kindle.images	2020-05-25 01:00:57.581258	ebooks/51315
2346183	application/zip	http://www.gutenberg.org/files/51315/51315-h.zip	2016-02-27 06:12:14	ebooks/51315
25717	image/jpeg	http://www.gutenberg.org/cache/epub/51315/pg51315.cover.medium.jpg	2020-05-25 01:00:59.104406	ebooks/51315
4279	image/jpeg	http://www.gutenberg.org/cache/epub/51315/pg51315.cover.small.jpg	2020-05-25 01:00:59.035393	ebooks/51315
1034417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51315.kindle.noimages	2020-05-25 01:00:58.959448	ebooks/51315
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/51315.rdf	2020-06-11 01:42:30.656013	ebooks/51315
408322	text/plain; charset=utf-8	http://www.gutenberg.org/files/51315/51315-0.txt	2016-02-27 06:12:00	ebooks/51315
274093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51316.kindle.noimages	2020-05-25 01:01:00.515388	ebooks/51316
110930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51316/51316-8.txt	2016-02-27 11:23:26	ebooks/51316
113925	text/plain	http://www.gutenberg.org/ebooks/51316.txt.utf-8	2020-05-25 01:00:59.296404	ebooks/51316
43406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51316/51316-8.zip	2016-02-27 11:23:26	ebooks/51316
274102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51316.kindle.images	2020-05-25 01:01:00.0924	ebooks/51316
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/51316.rdf	2020-06-11 01:42:30.680979	ebooks/51316
153943	text/html	http://www.gutenberg.org/ebooks/51316.html.noimages	2020-05-25 01:00:59.492434	ebooks/51316
3749	image/jpeg	http://www.gutenberg.org/cache/epub/51316/pg51316.cover.small.jpg	2020-05-25 01:01:00.541446	ebooks/51316
153943	text/html	http://www.gutenberg.org/ebooks/51316.html.images	2020-05-25 01:00:59.435459	ebooks/51316
14333	image/jpeg	http://www.gutenberg.org/cache/epub/51316/pg51316.cover.medium.jpg	2020-05-25 01:01:00.566419	ebooks/51316
67821	application/epub+zip	http://www.gutenberg.org/ebooks/51316.epub.noimages	2020-05-25 01:00:59.672384	ebooks/51316
67822	application/epub+zip	http://www.gutenberg.org/ebooks/51316.epub.images	2020-05-25 01:00:59.5944	ebooks/51316
59568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51317/51317.txt	2016-02-27 15:16:42	ebooks/51317
396770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51317.kindle.noimages	2020-05-25 01:01:03.136343	ebooks/51317
152966	application/epub+zip	http://www.gutenberg.org/ebooks/51317.epub.noimages	2020-05-25 01:01:02.183381	ebooks/51317
59527	text/plain	http://www.gutenberg.org/ebooks/51317.txt.utf-8	2020-05-25 01:01:00.680411	ebooks/51317
22090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51317/51317.zip	2016-02-27 15:16:42	ebooks/51317
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/51317.rdf	2020-06-11 01:42:30.706974	ebooks/51317
59561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51317/51317-8.txt	2016-02-27 15:16:42	ebooks/51317
396733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51317.kindle.images	2020-05-25 01:01:02.662347	ebooks/51317
84365	text/html	http://www.gutenberg.org/files/51317/51317-h/51317-h.htm	2016-02-27 15:28:07	ebooks/51317
152965	application/epub+zip	http://www.gutenberg.org/ebooks/51317.epub.images	2020-05-25 01:01:01.47143	ebooks/51317
1477149	application/zip	http://www.gutenberg.org/files/51317/51317-h.zip	2016-02-27 15:32:17	ebooks/51317
14005	image/jpeg	http://www.gutenberg.org/cache/epub/51317/pg51317.cover.medium.jpg	2020-05-25 01:01:03.576333	ebooks/51317
22093	application/zip	http://www.gutenberg.org/files/51317/51317-8.zip	2016-02-27 15:16:42	ebooks/51317
2531	image/jpeg	http://www.gutenberg.org/cache/epub/51317/pg51317.cover.small.jpg	2020-05-25 01:01:03.348338	ebooks/51317
295771	application/epub+zip	http://www.gutenberg.org/ebooks/51318.epub.images	2020-06-14 15:04:20.406757	ebooks/51318
251816	text/html	http://www.gutenberg.org/files/51318/51318-h/51318-h.htm	2016-02-28 09:06:29	ebooks/51318
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/51318.rdf	2020-06-14 15:04:22.176707	ebooks/51318
6628	image/jpeg	http://www.gutenberg.org/cache/epub/51318/pg51318.cover.small.jpg	2020-06-14 15:04:22.093708	ebooks/51318
167565	application/epub+zip	http://www.gutenberg.org/ebooks/51318.epub.noimages	2020-06-14 15:04:20.772735	ebooks/51318
221886	text/plain; charset=utf-8	http://www.gutenberg.org/files/51318/51318-0.txt	2020-06-14 12:31:18	ebooks/51318
564921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51318.kindle.noimages	2020-06-14 15:04:22.068712	ebooks/51318
186223	application/zip	http://www.gutenberg.org/files/51318/51318-h.zip	2016-02-28 09:17:14	ebooks/51318
83096	application/zip	http://www.gutenberg.org/files/51318/51318-0.zip	2020-06-14 12:31:18	ebooks/51318
47166	image/jpeg	http://www.gutenberg.org/cache/epub/51318/pg51318.cover.medium.jpg	2020-06-14 15:04:22.117728	ebooks/51318
929664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51318.kindle.images	2020-06-14 15:04:21.440712	ebooks/51318
138088	application/zip	http://www.gutenberg.org/files/51319/51319-0.zip	2016-02-28 07:04:32	ebooks/51319
906325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51319.kindle.noimages	2020-05-25 01:01:09.881252	ebooks/51319
357779	text/plain; charset=utf-8	http://www.gutenberg.org/files/51319/51319-0.txt	2016-02-28 07:04:26	ebooks/51319
18090	image/jpeg	http://www.gutenberg.org/cache/epub/51319/pg51319.cover.medium.jpg	2020-05-25 01:01:09.964276	ebooks/51319
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/51319.rdf	2020-06-11 01:42:30.751981	ebooks/51319
2789	image/jpeg	http://www.gutenberg.org/cache/epub/51319/pg51319.cover.small.jpg	2020-05-25 01:01:09.92426	ebooks/51319
1787601	text/html; charset=utf-8	http://www.gutenberg.org/files/51319/51319-h.zip	2016-02-28 07:04:32	ebooks/51319
422326	text/html; charset=utf-8	http://www.gutenberg.org/files/51319/51319-h/51319-h.htm	2016-02-28 07:04:30	ebooks/51319
1832611	application/epub+zip	http://www.gutenberg.org/ebooks/51319.epub.images	2020-05-25 01:01:06.53632	ebooks/51319
285159	application/epub+zip	http://www.gutenberg.org/ebooks/51319.epub.noimages	2020-05-25 01:01:07.025309	ebooks/51319
3450605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51319.kindle.images	2020-05-25 01:01:08.702297	ebooks/51319
22842	image/jpeg	http://www.gutenberg.org/cache/epub/5132/pg5132.cover.medium.jpg	2020-06-03 00:16:08.182878	ebooks/5132
4990	image/jpeg	http://www.gutenberg.org/cache/epub/5132/pg5132.cover.small.jpg	2020-06-03 00:16:08.155864	ebooks/5132
554036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5132.kindle.noimages	2020-06-03 00:16:08.126868	ebooks/5132
292201	text/plain; charset=utf-8	http://www.gutenberg.org/files/5132/5132-0.txt	2014-08-10 01:05:22	ebooks/5132
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/5132.rdf	2020-06-11 01:04:12.813235	ebooks/5132
218553	application/epub+zip	http://www.gutenberg.org/ebooks/5132.epub.images	2020-06-03 00:16:06.77888	ebooks/5132
105532	application/zip	http://www.gutenberg.org/files/5132/5132-0.zip	2014-08-10 01:11:20	ebooks/5132
299791	text/html	http://www.gutenberg.org/files/5132/5132-h/5132-h.htm	2014-08-10 01:06:03	ebooks/5132
132324	application/epub+zip	http://www.gutenberg.org/ebooks/5132.epub.noimages	2020-06-03 00:16:06.984908	ebooks/5132
192220	application/zip	http://www.gutenberg.org/files/5132/5132-h.zip	2014-08-10 01:11:20	ebooks/5132
717225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5132.kindle.images	2020-06-03 00:16:07.561868	ebooks/5132
69960	text/html; charset=us-ascii	http://www.gutenberg.org/files/51320/51320-h/51320-h.htm	2016-02-28 07:06:00	ebooks/51320
25852	image/jpeg	http://www.gutenberg.org/cache/epub/51320/pg51320.cover.medium.jpg	2020-05-25 01:01:11.006253	ebooks/51320
337474	text/html; charset=us-ascii	http://www.gutenberg.org/files/51320/51320-h.zip	2016-02-28 07:06:02	ebooks/51320
66010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51320/51320.txt	2016-02-28 07:06:00	ebooks/51320
342321	application/epub+zip	http://www.gutenberg.org/ebooks/51320.epub.images	2020-05-25 01:01:10.237247	ebooks/51320
25770	application/zip	http://www.gutenberg.org/files/51320/51320.zip	2016-02-28 07:06:02	ebooks/51320
114028	application/epub+zip	http://www.gutenberg.org/ebooks/51320.epub.noimages	2020-05-25 01:01:10.334257	ebooks/51320
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/51320.rdf	2020-06-11 01:42:30.784991	ebooks/51320
294140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51320.kindle.noimages	2020-05-25 01:01:10.974237	ebooks/51320
4287	image/jpeg	http://www.gutenberg.org/cache/epub/51320/pg51320.cover.small.jpg	2020-05-25 01:01:10.991234	ebooks/51320
65980	text/plain	http://www.gutenberg.org/ebooks/51320.txt.utf-8	2020-05-25 01:01:10.085257	ebooks/51320
714165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51320.kindle.images	2020-05-25 01:01:10.69126	ebooks/51320
157764	application/epub+zip	http://www.gutenberg.org/ebooks/51321.epub.images	2020-05-25 01:01:11.235258	ebooks/51321
48966	text/plain	http://www.gutenberg.org/ebooks/51321.txt.utf-8	2020-05-25 01:01:11.100247	ebooks/51321
85582	application/epub+zip	http://www.gutenberg.org/ebooks/51321.epub.noimages	2020-05-25 01:01:11.329253	ebooks/51321
24660	image/jpeg	http://www.gutenberg.org/cache/epub/51321/pg51321.cover.medium.jpg	2020-05-25 01:01:11.886258	ebooks/51321
362432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51321.kindle.images	2020-05-25 01:01:11.606252	ebooks/51321
52458	text/html; charset=us-ascii	http://www.gutenberg.org/files/51321/51321-h/51321-h.htm	2016-02-28 07:06:42	ebooks/51321
19107	application/zip	http://www.gutenberg.org/files/51321/51321.zip	2016-02-28 07:06:42	ebooks/51321
4547	image/jpeg	http://www.gutenberg.org/cache/epub/51321/pg51321.cover.small.jpg	2020-05-25 01:01:11.872259	ebooks/51321
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/51321.rdf	2020-06-11 01:42:30.81302	ebooks/51321
154696	text/html; charset=us-ascii	http://www.gutenberg.org/files/51321/51321-h.zip	2016-02-28 07:06:42	ebooks/51321
48996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51321/51321.txt	2016-02-28 07:06:40	ebooks/51321
231510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51321.kindle.noimages	2020-05-25 01:01:11.857243	ebooks/51321
26921	image/jpeg	http://www.gutenberg.org/cache/epub/51322/pg51322.cover.medium.jpg	2020-05-25 01:01:14.061507	ebooks/51322
130546	application/epub+zip	http://www.gutenberg.org/ebooks/51322.epub.noimages	2020-05-25 01:01:12.723535	ebooks/51322
30664	text/plain; charset=utf-8	http://www.gutenberg.org/files/51322/51322-0.zip	2016-02-28 07:08:06	ebooks/51322
93212	text/html; charset=utf-8	http://www.gutenberg.org/files/51322/51322-h/51322-h.htm	2016-02-28 07:08:04	ebooks/51322
1219847	application/epub+zip	http://www.gutenberg.org/ebooks/51322.epub.images	2020-05-25 01:01:12.348226	ebooks/51322
1199713	application/zip	http://www.gutenberg.org/files/51322/51322-h.zip	2016-02-28 07:08:08	ebooks/51322
4322	image/jpeg	http://www.gutenberg.org/cache/epub/51322/pg51322.cover.small.jpg	2020-05-25 01:01:14.035493	ebooks/51322
2531947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51322.kindle.images	2020-05-25 01:01:13.629522	ebooks/51322
78867	text/plain; charset=utf-8	http://www.gutenberg.org/files/51322/51322-0.txt	2016-02-28 07:08:02	ebooks/51322
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/51322.rdf	2020-06-11 01:42:30.837002	ebooks/51322
365302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51322.kindle.noimages	2020-05-25 01:01:14.005503	ebooks/51322
2284	image/jpeg	http://www.gutenberg.org/cache/epub/51323/pg51323.cover.small.jpg	2020-05-25 01:01:16.74053	ebooks/51323
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/51323.rdf	2020-06-11 01:42:30.860974	ebooks/51323
339133	text/html; charset=utf-8	http://www.gutenberg.org/files/51323/51323-h/51323-h.htm	2016-02-28 08:38:36	ebooks/51323
11566	image/jpeg	http://www.gutenberg.org/cache/epub/51323/pg51323.cover.medium.jpg	2020-05-25 01:01:16.765467	ebooks/51323
310919	text/plain; charset=utf-8	http://www.gutenberg.org/files/51323/51323-0.txt	2016-02-28 08:38:34	ebooks/51323
227854	application/epub+zip	http://www.gutenberg.org/ebooks/51323.epub.noimages	2020-05-25 01:01:15.025554	ebooks/51323
748282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51323.kindle.images	2020-05-25 01:01:15.863491	ebooks/51323
216592	text/html; charset=utf-8	http://www.gutenberg.org/files/51323/51323-h.zip	2016-02-28 08:38:38	ebooks/51323
739918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51323.kindle.noimages	2020-05-25 01:01:16.713474	ebooks/51323
125323	application/zip	http://www.gutenberg.org/files/51323/51323-0.zip	2016-02-28 08:38:38	ebooks/51323
233658	application/epub+zip	http://www.gutenberg.org/ebooks/51323.epub.images	2020-05-25 01:01:14.643502	ebooks/51323
11585	image/jpeg	http://www.gutenberg.org/cache/epub/51324/pg51324.cover.medium.jpg	2020-05-25 01:01:19.206447	ebooks/51324
2283	image/jpeg	http://www.gutenberg.org/cache/epub/51324/pg51324.cover.small.jpg	2020-05-25 01:01:19.184446	ebooks/51324
649771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51324.kindle.noimages	2020-05-25 01:01:19.160444	ebooks/51324
104271	text/plain; charset=utf-8	http://www.gutenberg.org/files/51324/51324-0.zip	2016-02-28 08:39:48	ebooks/51324
204939	application/epub+zip	http://www.gutenberg.org/ebooks/51324.epub.noimages	2020-05-25 01:01:17.691476	ebooks/51324
658295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51324.kindle.images	2020-05-25 01:01:18.419461	ebooks/51324
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/51324.rdf	2020-06-11 01:42:30.883974	ebooks/51324
259615	text/plain; charset=utf-8	http://www.gutenberg.org/files/51324/51324-0.txt	2016-02-28 08:39:44	ebooks/51324
195010	text/html; charset=utf-8	http://www.gutenberg.org/files/51324/51324-h.zip	2016-02-28 08:39:48	ebooks/51324
210743	application/epub+zip	http://www.gutenberg.org/ebooks/51324.epub.images	2020-05-25 01:01:17.303456	ebooks/51324
284398	text/html; charset=utf-8	http://www.gutenberg.org/files/51324/51324-h/51324-h.htm	2016-02-28 08:39:48	ebooks/51324
2325	image/jpeg	http://www.gutenberg.org/cache/epub/51325/pg51325.cover.small.jpg	2020-05-25 01:01:21.403423	ebooks/51325
219485	text/plain; charset=utf-8	http://www.gutenberg.org/files/51325/51325-0.txt	2016-02-28 08:41:06	ebooks/51325
86480	application/zip	http://www.gutenberg.org/files/51325/51325-0.zip	2016-02-28 08:41:08	ebooks/51325
238959	text/html; charset=utf-8	http://www.gutenberg.org/files/51325/51325-h/51325-h.htm	2016-02-28 08:41:08	ebooks/51325
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/51325.rdf	2020-06-11 01:42:30.90697	ebooks/51325
164392	application/epub+zip	http://www.gutenberg.org/ebooks/51325.epub.images	2020-05-25 01:01:19.682431	ebooks/51325
11977	image/jpeg	http://www.gutenberg.org/cache/epub/51325/pg51325.cover.medium.jpg	2020-05-25 01:01:21.424441	ebooks/51325
150460	text/html; charset=utf-8	http://www.gutenberg.org/files/51325/51325-h.zip	2016-02-28 08:41:08	ebooks/51325
158586	application/epub+zip	http://www.gutenberg.org/ebooks/51325.epub.noimages	2020-05-25 01:01:20.112446	ebooks/51325
534948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51325.kindle.images	2020-05-25 01:01:20.737418	ebooks/51325
526390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51325.kindle.noimages	2020-05-25 01:01:21.380428	ebooks/51325
2818961	text/html	http://www.gutenberg.org/files/51326/51326-h/51326-h.htm	2016-02-28 17:36:17	ebooks/51326
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/51326.rdf	2020-06-11 01:42:30.933973	ebooks/51326
1734	image/jpeg	http://www.gutenberg.org/cache/epub/51326/pg51326.cover.small.jpg	2020-05-25 01:01:39.701363	ebooks/51326
2453206	text/plain	http://www.gutenberg.org/ebooks/51326.txt.utf-8	2020-05-25 01:01:21.582408	ebooks/51326
3990021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51326.kindle.noimages	2020-05-25 01:01:39.288447	ebooks/51326
4898507	text/html	http://www.gutenberg.org/files/51326/51326-h.zip	2016-02-28 17:40:34	ebooks/51326
933573	application/epub+zip	http://www.gutenberg.org/ebooks/51326.epub.noimages	2020-05-25 01:01:25.850361	ebooks/51326
2449201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51326/51326-8.txt	2016-02-28 17:31:15	ebooks/51326
10751657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51326.kindle.images	2020-05-25 01:01:33.35128	ebooks/51326
768661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51326/51326-8.zip	2016-02-28 17:31:15	ebooks/51326
8162	image/jpeg	http://www.gutenberg.org/cache/epub/51326/pg51326.cover.medium.jpg	2020-05-25 01:01:39.966378	ebooks/51326
4982313	application/epub+zip	http://www.gutenberg.org/ebooks/51326.epub.images	2020-05-25 01:01:24.492478	ebooks/51326
44879	application/epub+zip	http://www.gutenberg.org/ebooks/51327.epub.images	2020-05-25 01:01:40.720369	ebooks/51327
16473	image/jpeg	http://www.gutenberg.org/cache/epub/51327/pg51327.cover.medium.jpg	2020-05-25 01:01:41.379428	ebooks/51327
57286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51327/51327-8.txt	2016-02-29 04:19:52	ebooks/51327
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/51327.rdf	2020-06-11 01:42:30.955974	ebooks/51327
76356	text/html	http://www.gutenberg.org/ebooks/51327.html.images	2020-05-25 01:01:40.625357	ebooks/51327
4184	image/jpeg	http://www.gutenberg.org/cache/epub/51327/pg51327.cover.small.jpg	2020-05-25 01:01:41.352349	ebooks/51327
22826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51327/51327-8.zip	2016-02-29 04:19:52	ebooks/51327
76356	text/html	http://www.gutenberg.org/ebooks/51327.html.noimages	2020-05-25 01:01:40.657372	ebooks/51327
183759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51327.kindle.images	2020-05-25 01:01:41.04539	ebooks/51327
183751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51327.kindle.noimages	2020-05-25 01:01:41.325349	ebooks/51327
44879	application/epub+zip	http://www.gutenberg.org/ebooks/51327.epub.noimages	2020-05-25 01:01:40.770365	ebooks/51327
58646	text/plain	http://www.gutenberg.org/ebooks/51327.txt.utf-8	2020-05-25 01:01:40.558375	ebooks/51327
107243	text/plain; charset=utf-8	http://www.gutenberg.org/files/51328/51328-0.txt	2020-06-14 12:31:38	ebooks/51328
1022537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51328.kindle.images	2020-06-14 15:04:25.317665	ebooks/51328
93581	application/epub+zip	http://www.gutenberg.org/ebooks/51328.epub.noimages	2020-06-14 15:04:24.769688	ebooks/51328
417696	application/epub+zip	http://www.gutenberg.org/ebooks/51328.epub.images	2020-06-14 15:04:24.368685	ebooks/51328
4332	image/jpeg	http://www.gutenberg.org/cache/epub/51328/pg51328.cover.small.jpg	2020-06-14 15:04:25.733668	ebooks/51328
124139	text/html	http://www.gutenberg.org/files/51328/51328-h/51328-h.htm	2016-02-29 05:18:29	ebooks/51328
316409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51328.kindle.noimages	2020-06-14 15:04:25.703651	ebooks/51328
37277	image/jpeg	http://www.gutenberg.org/cache/epub/51328/pg51328.cover.medium.jpg	2020-06-14 15:04:25.763675	ebooks/51328
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/51328.rdf	2020-06-14 15:04:25.818654	ebooks/51328
365308	text/html	http://www.gutenberg.org/files/51328/51328-h.zip	2016-02-29 05:20:31	ebooks/51328
40525	application/zip	http://www.gutenberg.org/files/51328/51328-0.zip	2020-06-14 12:31:38	ebooks/51328
968644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51329.kindle.noimages	2020-06-14 15:04:31.370878	ebooks/51329
183377	text/plain; charset=utf-8	http://www.gutenberg.org/files/51329/51329-0.zip	2020-06-14 12:31:40	ebooks/51329
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/51329.rdf	2020-06-14 15:04:31.574882	ebooks/51329
246486	application/epub+zip	http://www.gutenberg.org/ebooks/51329.epub.noimages	2020-06-14 15:04:28.772938	ebooks/51329
509237	text/plain; charset=utf-8	http://www.gutenberg.org/files/51329/51329-0.txt	2020-06-14 12:31:40	ebooks/51329
30297	image/jpeg	http://www.gutenberg.org/cache/epub/51329/pg51329.cover.medium.jpg	2020-06-14 15:04:31.473885	ebooks/51329
563172	text/html	http://www.gutenberg.org/files/51329/51329-h/51329-h.htm	2016-02-29 06:33:22	ebooks/51329
4307	image/jpeg	http://www.gutenberg.org/cache/epub/51329/pg51329.cover.small.jpg	2020-06-14 15:04:31.423884	ebooks/51329
870350	application/epub+zip	http://www.gutenberg.org/ebooks/51329.epub.images	2020-06-14 15:04:28.267914	ebooks/51329
2284834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51329.kindle.images	2020-06-14 15:04:30.148906	ebooks/51329
575244	application/zip	http://www.gutenberg.org/files/51329/51329-h.zip	2016-02-29 06:35:38	ebooks/51329
244112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5133/5133.txt	2015-03-27 10:29:54	ebooks/5133
65976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5133/5133.zip	2015-03-27 11:05:40	ebooks/5133
100860	application/epub+zip	http://www.gutenberg.org/ebooks/5133.epub.images	2020-06-03 00:16:08.740867	ebooks/5133
494536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5133.kindle.images	2020-06-03 00:16:09.52885	ebooks/5133
244074	text/plain	http://www.gutenberg.org/ebooks/5133.txt.utf-8	2020-06-03 00:16:08.300886	ebooks/5133
494528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5133.kindle.noimages	2020-06-03 00:16:10.219869	ebooks/5133
5026	image/jpeg	http://www.gutenberg.org/cache/epub/5133/pg5133.cover.small.jpg	2020-06-03 00:16:10.246846	ebooks/5133
100860	application/epub+zip	http://www.gutenberg.org/ebooks/5133.epub.noimages	2020-06-03 00:16:08.826869	ebooks/5133
22375	image/jpeg	http://www.gutenberg.org/cache/epub/5133/pg5133.cover.medium.jpg	2020-06-03 00:16:10.271845	ebooks/5133
284549	text/html	http://www.gutenberg.org/ebooks/5133.html.images	2020-06-03 00:16:08.514878	ebooks/5133
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/5133.rdf	2020-06-11 01:04:12.837235	ebooks/5133
284549	text/html	http://www.gutenberg.org/ebooks/5133.html.noimages	2020-06-03 00:16:08.604887	ebooks/5133
4458	image/jpeg	http://www.gutenberg.org/cache/epub/51330/pg51330.cover.small.jpg	2020-05-25 01:01:48.294319	ebooks/51330
90063	text/html; charset=us-ascii	http://www.gutenberg.org/files/51330/51330-h/51330-h.htm	2016-02-29 05:07:06	ebooks/51330
33376	application/zip	http://www.gutenberg.org/files/51330/51330-8.zip	2016-02-29 05:07:40	ebooks/51330
324175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51330.kindle.noimages	2020-05-25 01:01:48.277253	ebooks/51330
394080	application/epub+zip	http://www.gutenberg.org/ebooks/51330.epub.images	2020-05-25 01:01:47.425301	ebooks/51330
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/51330.rdf	2020-06-11 01:42:31.030972	ebooks/51330
822656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51330.kindle.images	2020-05-25 01:01:47.94231	ebooks/51330
85324	text/plain	http://www.gutenberg.org/ebooks/51330.txt.utf-8	2020-05-25 01:01:47.257301	ebooks/51330
124491	application/epub+zip	http://www.gutenberg.org/ebooks/51330.epub.noimages	2020-05-25 01:01:47.52929	ebooks/51330
85358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51330/51330-8.txt	2016-02-29 05:07:06	ebooks/51330
24830	image/jpeg	http://www.gutenberg.org/cache/epub/51330/pg51330.cover.medium.jpg	2020-05-25 01:01:48.314253	ebooks/51330
389499	text/html; charset=us-ascii	http://www.gutenberg.org/files/51330/51330-h.zip	2016-02-29 05:07:42	ebooks/51330
68679	text/plain	http://www.gutenberg.org/ebooks/51331.txt.utf-8	2020-05-25 01:01:48.403292	ebooks/51331
434110	application/epub+zip	http://www.gutenberg.org/ebooks/51331.epub.images	2020-05-25 01:01:48.574275	ebooks/51331
126321	application/epub+zip	http://www.gutenberg.org/ebooks/51331.epub.noimages	2020-05-25 01:01:48.682298	ebooks/51331
874950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51331.kindle.images	2020-05-25 01:01:49.104281	ebooks/51331
428677	text/html; charset=us-ascii	http://www.gutenberg.org/files/51331/51331-h.zip	2016-02-29 05:08:16	ebooks/51331
4468	image/jpeg	http://www.gutenberg.org/cache/epub/51331/pg51331.cover.small.jpg	2020-05-25 01:01:49.43026	ebooks/51331
74203	text/html; charset=us-ascii	http://www.gutenberg.org/files/51331/51331-h/51331-h.htm	2016-02-29 05:08:16	ebooks/51331
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/51331.rdf	2020-06-11 01:42:31.056978	ebooks/51331
68709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51331/51331.txt	2016-02-29 05:08:16	ebooks/51331
26262	application/zip	http://www.gutenberg.org/files/51331/51331.zip	2016-02-29 05:08:16	ebooks/51331
311957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51331.kindle.noimages	2020-05-25 01:01:49.411269	ebooks/51331
25905	image/jpeg	http://www.gutenberg.org/cache/epub/51331/pg51331.cover.medium.jpg	2020-05-25 01:01:49.449243	ebooks/51331
772335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51332.kindle.noimages	2020-05-25 01:01:51.786576	ebooks/51332
3857	image/jpeg	http://www.gutenberg.org/cache/epub/51332/pg51332.cover.small.jpg	2020-05-25 01:01:51.822536	ebooks/51332
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/51332.rdf	2020-06-11 01:42:31.079968	ebooks/51332
227130	application/zip	http://www.gutenberg.org/files/51332/51332-h.zip	2016-02-29 05:09:06	ebooks/51332
309296	text/plain; charset=utf-8	http://www.gutenberg.org/files/51332/51332-0.txt	2016-02-29 05:09:02	ebooks/51332
328235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51332/51332-h/51332-h.htm	2016-02-29 05:09:06	ebooks/51332
783053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51332.kindle.images	2020-05-25 01:01:50.93126	ebooks/51332
28723	image/jpeg	http://www.gutenberg.org/cache/epub/51332/pg51332.cover.medium.jpg	2020-05-25 01:01:51.855536	ebooks/51332
120307	text/plain; charset=utf-8	http://www.gutenberg.org/files/51332/51332-0.zip	2016-02-29 05:09:06	ebooks/51332
239989	application/epub+zip	http://www.gutenberg.org/ebooks/51332.epub.images	2020-05-25 01:01:49.797245	ebooks/51332
232899	application/epub+zip	http://www.gutenberg.org/ebooks/51332.epub.noimages	2020-05-25 01:01:50.091293	ebooks/51332
20655	image/jpeg	http://www.gutenberg.org/cache/epub/51333/pg51333.cover.medium.jpg	2020-05-25 01:01:53.697499	ebooks/51333
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/51333.rdf	2020-06-11 01:42:31.103967	ebooks/51333
118313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51333/51333-8.txt	2016-02-29 05:11:10	ebooks/51333
444660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51333.kindle.noimages	2020-05-25 01:01:53.599564	ebooks/51333
120178	text/plain	http://www.gutenberg.org/ebooks/51333.txt.utf-8	2020-05-25 01:01:51.958517	ebooks/51333
599986	application/epub+zip	http://www.gutenberg.org/ebooks/51333.epub.images	2020-05-25 01:01:52.301599	ebooks/51333
589583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51333/51333-h.zip	2016-02-29 05:11:12	ebooks/51333
2666	image/jpeg	http://www.gutenberg.org/cache/epub/51333/pg51333.cover.small.jpg	2020-05-25 01:01:53.649493	ebooks/51333
157556	application/epub+zip	http://www.gutenberg.org/ebooks/51333.epub.noimages	2020-05-25 01:01:52.540505	ebooks/51333
46484	application/zip	http://www.gutenberg.org/files/51333/51333-8.zip	2016-02-29 05:11:12	ebooks/51333
152387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51333/51333-h/51333-h.htm	2016-02-29 05:11:12	ebooks/51333
1158718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51333.kindle.images	2020-05-25 01:01:53.135511	ebooks/51333
26557	image/jpeg	http://www.gutenberg.org/cache/epub/51334/pg51334.cover.medium.jpg	2020-06-14 15:04:34.764854	ebooks/51334
206489	application/epub+zip	http://www.gutenberg.org/ebooks/51334.epub.images	2020-06-14 15:04:33.70387	ebooks/51334
3948	image/jpeg	http://www.gutenberg.org/cache/epub/51334/pg51334.cover.small.jpg	2020-06-14 15:04:34.744833	ebooks/51334
585886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51334.kindle.images	2020-06-14 15:04:34.393839	ebooks/51334
92393	text/html	http://www.gutenberg.org/files/51334/51334-h/51334-h.htm	2016-02-29 11:22:26	ebooks/51334
30048	text/plain; charset=utf-8	http://www.gutenberg.org/files/51334/51334-0.zip	2020-06-14 12:31:46	ebooks/51334
78968	text/plain; charset=utf-8	http://www.gutenberg.org/files/51334/51334-0.txt	2020-06-14 12:31:46	ebooks/51334
124607	text/html	http://www.gutenberg.org/files/51334/51334-h.zip	2016-02-29 11:25:58	ebooks/51334
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/51334.rdf	2020-06-14 15:04:34.816831	ebooks/51334
97304	application/epub+zip	http://www.gutenberg.org/ebooks/51334.epub.noimages	2020-06-14 15:04:34.023926	ebooks/51334
297624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51334.kindle.noimages	2020-06-14 15:04:34.723842	ebooks/51334
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/51335.rdf	2020-06-11 01:42:31.151992	ebooks/51335
25989	image/jpeg	http://www.gutenberg.org/cache/epub/51335/pg51335.cover.medium.jpg	2020-05-25 01:01:55.991477	ebooks/51335
49889	text/html; charset=us-ascii	http://www.gutenberg.org/files/51335/51335-h/51335-h.htm	2016-03-01 03:59:52	ebooks/51335
189676	application/zip	http://www.gutenberg.org/files/51335/51335-h.zip	2016-03-01 03:59:56	ebooks/51335
17792	application/zip	http://www.gutenberg.org/files/51335/51335.zip	2016-03-01 03:59:54	ebooks/51335
4380	image/jpeg	http://www.gutenberg.org/cache/epub/51335/pg51335.cover.small.jpg	2020-05-25 01:01:55.973492	ebooks/51335
46102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51335/51335.txt	2016-03-01 03:59:52	ebooks/51335
285859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51335.kindle.noimages	2020-05-25 01:01:55.955462	ebooks/51335
129071	application/epub+zip	http://www.gutenberg.org/ebooks/51335.epub.noimages	2020-05-25 01:01:55.392474	ebooks/51335
193165	application/epub+zip	http://www.gutenberg.org/ebooks/51335.epub.images	2020-05-25 01:01:55.291485	ebooks/51335
46074	text/plain	http://www.gutenberg.org/ebooks/51335.txt.utf-8	2020-05-25 01:01:55.150485	ebooks/51335
404973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51335.kindle.images	2020-05-25 01:01:55.683476	ebooks/51335
285524	application/zip	http://www.gutenberg.org/files/51336/51336-h.zip	2016-03-01 04:01:28	ebooks/51336
53438	text/plain	http://www.gutenberg.org/ebooks/51336.txt.utf-8	2020-05-25 01:01:56.078482	ebooks/51336
56842	text/html; charset=us-ascii	http://www.gutenberg.org/files/51336/51336-h/51336-h.htm	2016-03-01 04:01:28	ebooks/51336
288855	application/epub+zip	http://www.gutenberg.org/ebooks/51336.epub.images	2020-05-25 01:01:56.22746	ebooks/51336
107397	application/epub+zip	http://www.gutenberg.org/ebooks/51336.epub.noimages	2020-05-25 01:01:56.328489	ebooks/51336
53466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51336/51336.txt	2016-03-01 04:01:28	ebooks/51336
4465	image/jpeg	http://www.gutenberg.org/cache/epub/51336/pg51336.cover.small.jpg	2020-05-25 01:01:56.921444	ebooks/51336
263653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51336.kindle.noimages	2020-05-25 01:01:56.905441	ebooks/51336
25677	image/jpeg	http://www.gutenberg.org/cache/epub/51336/pg51336.cover.medium.jpg	2020-05-25 01:01:56.936455	ebooks/51336
20975	application/zip	http://www.gutenberg.org/files/51336/51336.zip	2016-03-01 04:01:28	ebooks/51336
591259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51336.kindle.images	2020-05-25 01:01:56.647482	ebooks/51336
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/51336.rdf	2020-06-11 01:42:31.177092	ebooks/51336
4572	image/jpeg	http://www.gutenberg.org/cache/epub/51337/pg51337.cover.small.jpg	2020-05-25 01:01:57.906443	ebooks/51337
302845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51337.kindle.noimages	2020-05-25 01:01:57.889428	ebooks/51337
62803	text/html; charset=us-ascii	http://www.gutenberg.org/files/51337/51337-h/51337-h.htm	2016-03-01 04:03:10	ebooks/51337
58987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51337/51337.txt	2016-03-01 04:03:10	ebooks/51337
275879	application/zip	http://www.gutenberg.org/files/51337/51337-h.zip	2016-03-01 04:03:12	ebooks/51337
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/51337.rdf	2020-06-11 01:42:31.202967	ebooks/51337
28413	image/jpeg	http://www.gutenberg.org/cache/epub/51337/pg51337.cover.medium.jpg	2020-05-25 01:01:57.923435	ebooks/51337
58959	text/plain	http://www.gutenberg.org/ebooks/51337.txt.utf-8	2020-05-25 01:01:57.024455	ebooks/51337
279140	application/epub+zip	http://www.gutenberg.org/ebooks/51337.epub.images	2020-05-25 01:01:57.172513	ebooks/51337
23111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51337/51337.zip	2016-03-01 04:03:12	ebooks/51337
588068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51337.kindle.images	2020-05-25 01:01:57.608434	ebooks/51337
122837	application/epub+zip	http://www.gutenberg.org/ebooks/51337.epub.noimages	2020-05-25 01:01:57.270447	ebooks/51337
15063	image/jpeg	http://www.gutenberg.org/cache/epub/51338/pg51338.cover.medium.jpg	2020-05-25 01:02:04.339379	ebooks/51338
195521	application/epub+zip	http://www.gutenberg.org/ebooks/51338.epub.noimages	2020-05-25 01:02:00.623413	ebooks/51338
115136	application/zip	http://www.gutenberg.org/files/51338/51338-0.zip	2016-03-01 04:51:32	ebooks/51338
301537	text/plain; charset=utf-8	http://www.gutenberg.org/files/51338/51338-0.txt	2016-03-01 04:51:20	ebooks/51338
5305823	application/epub+zip	http://www.gutenberg.org/ebooks/51338.epub.images	2020-05-25 01:02:00.180412	ebooks/51338
5946852	application/zip	http://www.gutenberg.org/files/51338/51338-h.zip	2016-03-01 04:51:32	ebooks/51338
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/51338.rdf	2020-06-11 01:42:31.232965	ebooks/51338
686829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51338.kindle.noimages	2020-05-25 01:02:04.266373	ebooks/51338
10881723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51338.kindle.images	2020-05-25 01:02:03.534364	ebooks/51338
3022	image/jpeg	http://www.gutenberg.org/cache/epub/51338/pg51338.cover.small.jpg	2020-05-25 01:02:04.306344	ebooks/51338
345538	text/html; charset=utf-8	http://www.gutenberg.org/files/51338/51338-h/51338-h.htm	2016-03-01 04:51:20	ebooks/51338
568230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51339.kindle.noimages	2020-05-25 01:02:06.525334	ebooks/51339
3716	image/jpeg	http://www.gutenberg.org/cache/epub/51339/pg51339.cover.small.jpg	2020-05-25 01:02:06.551322	ebooks/51339
302827	text/plain	http://www.gutenberg.org/ebooks/51339.txt.utf-8	2020-05-25 01:02:04.46838	ebooks/51339
568237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51339.kindle.images	2020-05-25 01:02:05.841359	ebooks/51339
110745	application/zip	http://www.gutenberg.org/files/51339/51339-8.zip	2016-03-01 07:35:25	ebooks/51339
12523	application/rdf+xml	http://www.gutenberg.org/ebooks/51339.rdf	2020-06-11 01:42:31.254966	ebooks/51339
14511	image/jpeg	http://www.gutenberg.org/cache/epub/51339/pg51339.cover.medium.jpg	2020-05-25 01:02:06.574341	ebooks/51339
329476	text/html	http://www.gutenberg.org/ebooks/51339.html.images	2020-05-25 01:02:04.811421	ebooks/51339
329476	text/html	http://www.gutenberg.org/ebooks/51339.html.noimages	2020-05-25 01:02:04.888359	ebooks/51339
288915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51339/51339-8.txt	2016-03-01 07:34:45	ebooks/51339
141894	application/epub+zip	http://www.gutenberg.org/ebooks/51339.epub.noimages	2020-05-25 01:02:05.168358	ebooks/51339
141893	application/epub+zip	http://www.gutenberg.org/ebooks/51339.epub.images	2020-05-25 01:02:05.054355	ebooks/51339
17713	image/jpeg	http://www.gutenberg.org/cache/epub/5134/pg5134.cover.medium.jpg	2020-06-03 00:16:12.221111	ebooks/5134
209437	application/epub+zip	http://www.gutenberg.org/ebooks/5134.epub.images	2020-06-03 00:16:10.68085	ebooks/5134
183766	application/zip	http://www.gutenberg.org/files/5134/5134-h.zip	2014-08-14 12:07:19	ebooks/5134
89337	text/plain; charset=utf-8	http://www.gutenberg.org/files/5134/5134-0.zip	2014-08-14 12:07:19	ebooks/5134
119177	application/epub+zip	http://www.gutenberg.org/ebooks/5134.epub.noimages	2020-06-03 00:16:10.907829	ebooks/5134
481293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5134.kindle.noimages	2020-06-03 00:16:12.14012	ebooks/5134
3784	image/jpeg	http://www.gutenberg.org/cache/epub/5134/pg5134.cover.small.jpg	2020-06-03 00:16:12.182114	ebooks/5134
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/5134.rdf	2020-06-11 01:04:12.861234	ebooks/5134
651829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5134.kindle.images	2020-06-03 00:16:11.533837	ebooks/5134
221299	text/plain; charset=utf-8	http://www.gutenberg.org/files/5134/5134-0.txt	2014-08-14 12:02:44	ebooks/5134
250729	text/html	http://www.gutenberg.org/files/5134/5134-h/5134-h.htm	2014-08-14 12:03:29	ebooks/5134
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/51340.rdf	2020-06-11 01:42:31.278971	ebooks/51340
80225	text/plain; charset=utf-8	http://www.gutenberg.org/files/51340/51340-0.txt	2016-03-01 06:27:44	ebooks/51340
95339	text/html; charset=utf-8	http://www.gutenberg.org/files/51340/51340-h/51340-h.htm	2016-03-01 06:27:46	ebooks/51340
350932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51340.kindle.noimages	2020-05-25 01:02:08.695302	ebooks/51340
125600	application/epub+zip	http://www.gutenberg.org/ebooks/51340.epub.noimages	2020-05-25 01:02:07.385345	ebooks/51340
1174624	application/epub+zip	http://www.gutenberg.org/ebooks/51340.epub.images	2020-05-25 01:02:07.082324	ebooks/51340
31432	text/plain; charset=utf-8	http://www.gutenberg.org/files/51340/51340-0.zip	2016-03-01 06:27:50	ebooks/51340
24153	image/jpeg	http://www.gutenberg.org/cache/epub/51340/pg51340.cover.medium.jpg	2020-05-25 01:02:08.749313	ebooks/51340
2440296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51340.kindle.images	2020-05-25 01:02:08.312296	ebooks/51340
3686	image/jpeg	http://www.gutenberg.org/cache/epub/51340/pg51340.cover.small.jpg	2020-05-25 01:02:08.723313	ebooks/51340
1154825	application/zip	http://www.gutenberg.org/files/51340/51340-h.zip	2016-03-01 06:27:50	ebooks/51340
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/51341.rdf	2020-06-11 01:42:31.301965	ebooks/51341
23218128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51341.kindle.images	2020-05-25 01:02:20.971338	ebooks/51341
2420	image/jpeg	http://www.gutenberg.org/cache/epub/51341/pg51341.cover.small.jpg	2020-05-25 01:02:23.775296	ebooks/51341
146865	text/plain; charset=utf-8	http://www.gutenberg.org/files/51341/51341-0.zip	2016-05-07 01:43:20	ebooks/51341
461793	text/html; charset=utf-8	http://www.gutenberg.org/files/51341/51341-h/51341-h.htm	2016-05-07 01:42:38	ebooks/51341
842422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51341.kindle.noimages	2020-05-25 01:02:22.238401	ebooks/51341
15635395	application/zip	http://www.gutenberg.org/files/51341/51341-h.zip	2016-05-07 01:43:20	ebooks/51341
391639	text/plain; charset=utf-8	http://www.gutenberg.org/files/51341/51341-0.txt	2016-05-07 01:42:06	ebooks/51341
12956	image/jpeg	http://www.gutenberg.org/cache/epub/51341/pg51341.cover.medium.jpg	2020-05-25 01:02:23.8273	ebooks/51341
13087804	application/epub+zip	http://www.gutenberg.org/ebooks/51341.epub.images	2020-05-25 01:02:14.20624	ebooks/51341
246562	application/epub+zip	http://www.gutenberg.org/ebooks/51341.epub.noimages	2020-05-25 01:02:14.557256	ebooks/51341
233444	text/html; charset=us-ascii	http://www.gutenberg.org/files/51342/51342-h.zip	2016-03-02 10:14:54	ebooks/51342
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/51342.rdf	2020-06-11 01:42:31.327965	ebooks/51342
5118	image/jpeg	http://www.gutenberg.org/cache/epub/51342/pg51342.cover.small.jpg	2020-05-25 01:02:24.699292	ebooks/51342
123582	application/epub+zip	http://www.gutenberg.org/ebooks/51342.epub.noimages	2020-05-25 01:02:24.25029	ebooks/51342
38543	text/plain	http://www.gutenberg.org/ebooks/51342.txt.utf-8	2020-05-25 01:02:23.992309	ebooks/51342
33369	image/jpeg	http://www.gutenberg.org/cache/epub/51342/pg51342.cover.medium.jpg	2020-05-25 01:02:24.716321	ebooks/51342
14580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51342/51342.zip	2016-03-02 10:14:54	ebooks/51342
286886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51342.kindle.noimages	2020-05-25 01:02:24.681287	ebooks/51342
41066	text/html; charset=us-ascii	http://www.gutenberg.org/files/51342/51342-h/51342-h.htm	2016-03-02 10:14:52	ebooks/51342
204288	application/epub+zip	http://www.gutenberg.org/ebooks/51342.epub.images	2020-05-25 01:02:24.143302	ebooks/51342
38571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51342/51342.txt	2016-03-02 10:14:52	ebooks/51342
434920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51342.kindle.images	2020-05-25 01:02:24.482291	ebooks/51342
4690	image/jpeg	http://www.gutenberg.org/cache/epub/51343/pg51343.cover.small.jpg	2020-05-25 01:02:26.939262	ebooks/51343
207759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51343/51343-8.txt	2016-03-02 10:16:26	ebooks/51343
173591	application/epub+zip	http://www.gutenberg.org/ebooks/51343.epub.noimages	2020-05-25 01:02:25.607299	ebooks/51343
568099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51343.kindle.noimages	2020-05-25 01:02:26.916343	ebooks/51343
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/51343.rdf	2020-06-11 01:42:31.352963	ebooks/51343
31881	image/jpeg	http://www.gutenberg.org/cache/epub/51343/pg51343.cover.medium.jpg	2020-05-25 01:02:26.962258	ebooks/51343
455719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51343/51343-h.zip	2016-03-02 10:16:28	ebooks/51343
229272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51343/51343-h/51343-h.htm	2016-03-02 10:16:26	ebooks/51343
824951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51343.kindle.images	2020-05-25 01:02:26.303274	ebooks/51343
307955	application/epub+zip	http://www.gutenberg.org/ebooks/51343.epub.images	2020-05-25 01:02:25.385333	ebooks/51343
207825	text/plain	http://www.gutenberg.org/ebooks/51343.txt.utf-8	2020-05-25 01:02:24.807324	ebooks/51343
78677	application/zip	http://www.gutenberg.org/files/51343/51343-8.zip	2016-03-02 10:16:28	ebooks/51343
34280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51344/51344.zip	2016-03-02 10:18:30	ebooks/51344
298089	application/epub+zip	http://www.gutenberg.org/ebooks/51344.epub.images	2020-05-25 01:02:27.250273	ebooks/51344
649737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51344.kindle.images	2020-05-25 01:02:27.815314	ebooks/51344
371280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51344.kindle.noimages	2020-05-25 01:02:28.223271	ebooks/51344
30357	image/jpeg	http://www.gutenberg.org/cache/epub/51344/pg51344.cover.medium.jpg	2020-05-25 01:02:28.263239	ebooks/51344
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/51344.rdf	2020-06-11 01:42:31.376974	ebooks/51344
146760	application/epub+zip	http://www.gutenberg.org/ebooks/51344.epub.noimages	2020-05-25 01:02:27.362258	ebooks/51344
4942	image/jpeg	http://www.gutenberg.org/cache/epub/51344/pg51344.cover.small.jpg	2020-05-25 01:02:28.243259	ebooks/51344
293550	application/zip	http://www.gutenberg.org/files/51344/51344-h.zip	2016-03-02 10:18:30	ebooks/51344
91894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51344/51344.txt	2016-03-02 10:18:28	ebooks/51344
99972	text/html; charset=us-ascii	http://www.gutenberg.org/files/51344/51344-h/51344-h.htm	2016-03-02 10:18:28	ebooks/51344
91866	text/plain	http://www.gutenberg.org/ebooks/51344.txt.utf-8	2020-05-25 01:02:27.066278	ebooks/51344
19651	image/jpeg	http://www.gutenberg.org/cache/epub/51345/pg51345.cover.medium.jpg	2020-05-25 01:02:37.418452	ebooks/51345
167876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51345/51345-8.txt	2016-03-02 12:01:40	ebooks/51345
566995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51345.kindle.noimages	2020-05-25 01:02:37.329434	ebooks/51345
4657709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51345.kindle.images	2020-05-25 01:02:36.597435	ebooks/51345
3189	image/jpeg	http://www.gutenberg.org/cache/epub/51345/pg51345.cover.small.jpg	2020-05-25 01:02:37.375476	ebooks/51345
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/51345.rdf	2020-06-11 01:42:31.402983	ebooks/51345
2222019	application/zip	http://www.gutenberg.org/files/51345/51345-h.zip	2016-03-02 12:01:44	ebooks/51345
2209141	application/epub+zip	http://www.gutenberg.org/ebooks/51345.epub.images	2020-05-25 01:02:32.202521	ebooks/51345
246488	text/html	http://www.gutenberg.org/files/51345/51345-h/51345-h.htm	2016-03-02 12:01:40	ebooks/51345
168062	text/plain	http://www.gutenberg.org/ebooks/51345.txt.utf-8	2020-05-25 01:02:28.357293	ebooks/51345
184871	application/epub+zip	http://www.gutenberg.org/ebooks/51345.epub.noimages	2020-05-25 01:02:33.061499	ebooks/51345
65016	application/zip	http://www.gutenberg.org/files/51345/51345-8.zip	2016-03-02 12:01:44	ebooks/51345
23963	image/jpeg	http://www.gutenberg.org/cache/epub/51346/pg51346.cover.medium.jpg	2020-06-14 15:04:41.156752	ebooks/51346
301775	application/epub+zip	http://www.gutenberg.org/ebooks/51346.epub.images	2020-06-14 15:04:37.748801	ebooks/51346
28749	application/zip	http://www.gutenberg.org/files/51346/51346-0.zip	2020-06-14 12:32:17	ebooks/51346
371388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51346.kindle.noimages	2020-06-14 15:04:40.99476	ebooks/51346
133948	application/epub+zip	http://www.gutenberg.org/ebooks/51346.epub.noimages	2020-06-14 15:04:38.975795	ebooks/51346
113659	text/html	http://www.gutenberg.org/files/51346/51346-h/51346-h.htm	2016-03-02 17:50:13	ebooks/51346
2610	image/jpeg	http://www.gutenberg.org/cache/epub/51346/pg51346.cover.small.jpg	2020-06-14 15:04:41.074759	ebooks/51346
73504	text/plain; charset=utf-8	http://www.gutenberg.org/files/51346/51346-0.txt	2020-06-14 12:32:17	ebooks/51346
635702	text/html	http://www.gutenberg.org/files/51346/51346-h.zip	2016-03-02 17:52:43	ebooks/51346
11974	application/rdf+xml	http://www.gutenberg.org/ebooks/51346.rdf	2020-06-14 15:04:41.214752	ebooks/51346
826468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51346.kindle.images	2020-06-14 15:04:40.256773	ebooks/51346
189928	application/epub+zip	http://www.gutenberg.org/ebooks/51347.epub.noimages	2020-05-25 01:02:41.819372	ebooks/51347
197421	text/plain; charset=utf-8	http://www.gutenberg.org/files/51347/51347-0.txt	2016-03-03 05:52:18	ebooks/51347
8347	image/jpeg	http://www.gutenberg.org/cache/epub/51347/pg51347.cover.medium.jpg	2020-05-25 01:02:44.226344	ebooks/51347
1591	image/jpeg	http://www.gutenberg.org/cache/epub/51347/pg51347.cover.small.jpg	2020-05-25 01:02:44.190345	ebooks/51347
1228475	application/epub+zip	http://www.gutenberg.org/ebooks/51347.epub.images	2020-05-25 01:02:40.974392	ebooks/51347
2538335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51347.kindle.images	2020-05-25 01:02:43.299433	ebooks/51347
64660	text/plain; charset=utf-8	http://www.gutenberg.org/files/51347/51347-0.zip	2016-03-03 05:52:22	ebooks/51347
250457	text/html; charset=utf-8	http://www.gutenberg.org/files/51347/51347-h/51347-h.htm	2016-03-03 05:52:20	ebooks/51347
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/51347.rdf	2020-06-11 01:42:31.448965	ebooks/51347
1184340	application/zip	http://www.gutenberg.org/files/51347/51347-h.zip	2016-03-03 05:52:22	ebooks/51347
530424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51347.kindle.noimages	2020-05-25 01:02:44.149368	ebooks/51347
240339	application/epub+zip	http://www.gutenberg.org/ebooks/51348.epub.noimages	2020-05-25 01:02:45.26632	ebooks/51348
962435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51348.kindle.noimages	2020-05-25 01:02:47.737331	ebooks/51348
562989	text/html	http://www.gutenberg.org/ebooks/51348.html.noimages	2020-05-25 01:02:44.77538	ebooks/51348
240339	application/epub+zip	http://www.gutenberg.org/ebooks/51348.epub.images	2020-05-25 01:02:45.061323	ebooks/51348
4220	image/jpeg	http://www.gutenberg.org/cache/epub/51348/pg51348.cover.small.jpg	2020-05-25 01:02:47.765346	ebooks/51348
562989	text/html	http://www.gutenberg.org/ebooks/51348.html.images	2020-05-25 01:02:44.653341	ebooks/51348
962443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51348.kindle.images	2020-05-25 01:02:46.494365	ebooks/51348
17714	image/jpeg	http://www.gutenberg.org/cache/epub/51348/pg51348.cover.medium.jpg	2020-05-25 01:02:47.790369	ebooks/51348
192281	application/zip	http://www.gutenberg.org/files/51348/51348-0.zip	2016-03-03 08:56:44	ebooks/51348
487280	text/plain; charset=utf-8	http://www.gutenberg.org/files/51348/51348-0.txt	2016-03-03 08:56:42	ebooks/51348
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/51348.rdf	2020-06-11 01:42:31.471962	ebooks/51348
685398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51349/51349-h.zip	2016-03-03 08:57:26	ebooks/51349
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/51349.rdf	2020-06-11 01:42:31.494963	ebooks/51349
361188	application/epub+zip	http://www.gutenberg.org/ebooks/51349.epub.images	2020-05-25 01:02:48.330296	ebooks/51349
20439	image/jpeg	http://www.gutenberg.org/cache/epub/51349/pg51349.cover.medium.jpg	2020-05-25 01:02:49.481281	ebooks/51349
759926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51349.kindle.images	2020-05-25 01:02:49.00628	ebooks/51349
424221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51349.kindle.noimages	2020-05-25 01:02:49.436286	ebooks/51349
2969	image/jpeg	http://www.gutenberg.org/cache/epub/51349/pg51349.cover.small.jpg	2020-05-25 01:02:49.460269	ebooks/51349
146487	application/epub+zip	http://www.gutenberg.org/ebooks/51349.epub.noimages	2020-05-25 01:02:48.529304	ebooks/51349
140188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51349/51349-8.txt	2016-03-03 08:57:24	ebooks/51349
142208	text/plain	http://www.gutenberg.org/ebooks/51349.txt.utf-8	2020-05-25 01:02:47.899301	ebooks/51349
55866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51349/51349-8.zip	2016-03-03 08:57:26	ebooks/51349
154107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51349/51349-h/51349-h.htm	2016-03-03 08:57:26	ebooks/51349
17213	application/rdf+xml	http://www.gutenberg.org/ebooks/5135.rdf	2020-06-11 01:04:12.891235	ebooks/5135
1329556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5135.kindle.noimages	2020-06-03 00:16:15.821061	ebooks/5135
781410	text/plain; charset=utf-8	http://www.gutenberg.org/files/5135/5135-0.txt	2016-09-05 09:19:34	ebooks/5135
773607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5135/5135-8.txt	2006-04-22 10:22:38	ebooks/5135
12428	image/jpeg	http://www.gutenberg.org/cache/epub/5135/pg5135.cover.medium.jpg	2020-06-03 00:16:15.888061	ebooks/5135
306138	application/zip	http://www.gutenberg.org/files/5135/5135-h.zip	2016-09-05 09:22:14	ebooks/5135
294199	text/plain; charset=utf-8	http://www.gutenberg.org/files/5135/5135-0.zip	2016-09-05 09:22:14	ebooks/5135
1329559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5135.kindle.images	2020-06-03 00:16:14.430084	ebooks/5135
3464	image/jpeg	http://www.gutenberg.org/cache/epub/5135/pg5135.cover.small.jpg	2020-06-03 00:16:15.856075	ebooks/5135
327135	application/epub+zip	http://www.gutenberg.org/ebooks/5135.epub.images	2020-06-03 00:16:12.786135	ebooks/5135
327136	application/epub+zip	http://www.gutenberg.org/ebooks/5135.epub.noimages	2020-06-03 00:16:13.037108	ebooks/5135
893528	text/html; charset=utf-8	http://www.gutenberg.org/files/5135/5135-h/5135-h.htm	2016-09-05 09:21:32	ebooks/5135
293261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5135/5135-8.zip	2006-04-22 10:25:08	ebooks/5135
773584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5135/5135.txt	2006-04-22 10:24:36	ebooks/5135
293225	application/zip	http://www.gutenberg.org/files/5135/5135.zip	2006-04-22 10:25:06	ebooks/5135
179196	application/zip	http://www.gutenberg.org/files/51350/51350-h.zip	2016-03-03 12:53:56	ebooks/51350
21404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51350/51350.zip	2016-03-03 12:53:54	ebooks/51350
54297	text/plain	http://www.gutenberg.org/ebooks/51350.txt.utf-8	2020-05-25 01:02:53.813217	ebooks/51350
58057	text/html; charset=us-ascii	http://www.gutenberg.org/files/51350/51350-h/51350-h.htm	2016-03-03 12:53:54	ebooks/51350
22457	image/jpeg	http://www.gutenberg.org/cache/epub/51350/pg51350.cover.medium.jpg	2020-05-25 01:02:54.884429	ebooks/51350
116426	application/epub+zip	http://www.gutenberg.org/ebooks/51350.epub.noimages	2020-05-25 01:02:54.267218	ebooks/51350
4041	image/jpeg	http://www.gutenberg.org/cache/epub/51350/pg51350.cover.small.jpg	2020-05-25 01:02:54.86822	ebooks/51350
182239	application/epub+zip	http://www.gutenberg.org/ebooks/51350.epub.images	2020-05-25 01:02:54.16823	ebooks/51350
397379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51350.kindle.images	2020-05-25 01:02:54.567215	ebooks/51350
277974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51350.kindle.noimages	2020-05-25 01:02:54.850226	ebooks/51350
54325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51350/51350.txt	2016-03-03 12:53:54	ebooks/51350
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/51350.rdf	2020-06-11 01:42:31.520971	ebooks/51350
241991	text/html; charset=us-ascii	http://www.gutenberg.org/files/51351/51351-h.zip	2016-03-03 12:55:24	ebooks/51351
466989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51351.kindle.images	2020-05-25 01:02:55.556427	ebooks/51351
5118	image/jpeg	http://www.gutenberg.org/cache/epub/51351/pg51351.cover.small.jpg	2020-05-25 01:02:55.829427	ebooks/51351
314809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51351.kindle.noimages	2020-05-25 01:02:55.810412	ebooks/51351
53311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51351/51351.txt	2016-03-03 12:55:24	ebooks/51351
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/51351.rdf	2020-06-11 01:42:31.546963	ebooks/51351
53283	text/plain	http://www.gutenberg.org/ebooks/51351.txt.utf-8	2020-05-25 01:02:54.978435	ebooks/51351
57111	text/html; charset=us-ascii	http://www.gutenberg.org/files/51351/51351-h/51351-h.htm	2016-03-03 12:55:24	ebooks/51351
212645	application/epub+zip	http://www.gutenberg.org/ebooks/51351.epub.images	2020-05-25 01:02:55.137425	ebooks/51351
21215	application/zip	http://www.gutenberg.org/files/51351/51351.zip	2016-03-03 12:55:24	ebooks/51351
130177	application/epub+zip	http://www.gutenberg.org/ebooks/51351.epub.noimages	2020-05-25 01:02:55.250423	ebooks/51351
33369	image/jpeg	http://www.gutenberg.org/cache/epub/51351/pg51351.cover.medium.jpg	2020-05-25 01:02:55.848429	ebooks/51351
1640465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51352.kindle.images	2020-05-25 01:02:58.865374	ebooks/51352
360657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51352/51352-8.zip	2016-03-05 02:39:22	ebooks/51352
399205	application/epub+zip	http://www.gutenberg.org/ebooks/51352.epub.images	2020-05-25 01:02:56.715411	ebooks/51352
3211	image/jpeg	http://www.gutenberg.org/cache/epub/51352/pg51352.cover.small.jpg	2020-05-25 01:03:00.687358	ebooks/51352
369731	application/zip	http://www.gutenberg.org/files/51352/51352-h.zip	2016-03-05 02:39:22	ebooks/51352
11990	image/jpeg	http://www.gutenberg.org/cache/epub/51352/pg51352.cover.medium.jpg	2020-05-25 01:03:00.725368	ebooks/51352
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/51352.rdf	2020-06-11 01:42:31.572962	ebooks/51352
964227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51352/51352-8.txt	2016-03-05 02:39:20	ebooks/51352
1640460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51352.kindle.noimages	2020-05-25 01:03:00.647331	ebooks/51352
1052898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51352/51352-h/51352-h.htm	2016-03-05 02:39:20	ebooks/51352
964505	text/plain	http://www.gutenberg.org/ebooks/51352.txt.utf-8	2020-05-25 01:02:55.959402	ebooks/51352
399204	application/epub+zip	http://www.gutenberg.org/ebooks/51352.epub.noimages	2020-05-25 01:02:57.088386	ebooks/51352
65305	text/html; charset=us-ascii	http://www.gutenberg.org/files/51353/51353-h/51353-h.htm	2016-03-05 02:42:28	ebooks/51353
61459	text/plain	http://www.gutenberg.org/ebooks/51353.txt.utf-8	2020-05-25 01:03:00.855325	ebooks/51353
61487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51353/51353.txt	2016-03-05 02:42:28	ebooks/51353
313744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51353.kindle.noimages	2020-05-25 01:03:01.715325	ebooks/51353
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/51353.rdf	2020-06-11 01:42:31.598961	ebooks/51353
310096	text/html; charset=us-ascii	http://www.gutenberg.org/files/51353/51353-h.zip	2016-03-05 02:42:28	ebooks/51353
4380	image/jpeg	http://www.gutenberg.org/cache/epub/51353/pg51353.cover.small.jpg	2020-05-25 01:03:01.733322	ebooks/51353
25989	image/jpeg	http://www.gutenberg.org/cache/epub/51353/pg51353.cover.medium.jpg	2020-05-25 01:03:01.750326	ebooks/51353
314287	application/epub+zip	http://www.gutenberg.org/ebooks/51353.epub.images	2020-05-25 01:03:01.002405	ebooks/51353
24517	application/zip	http://www.gutenberg.org/files/51353/51353.zip	2016-03-05 02:42:28	ebooks/51353
136532	application/epub+zip	http://www.gutenberg.org/ebooks/51353.epub.noimages	2020-05-25 01:03:01.105406	ebooks/51353
637619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51353.kindle.images	2020-05-25 01:03:01.442357	ebooks/51353
335887	text/plain; charset=utf-8	http://www.gutenberg.org/files/51354/51354-0.txt	2020-06-14 12:32:29	ebooks/51354
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/51354.rdf	2020-06-14 15:04:46.623724	ebooks/51354
751603	application/epub+zip	http://www.gutenberg.org/ebooks/51354.epub.images	2020-06-14 15:04:43.718747	ebooks/51354
203096	application/epub+zip	http://www.gutenberg.org/ebooks/51354.epub.noimages	2020-06-14 15:04:44.264743	ebooks/51354
1608651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51354.kindle.images	2020-06-14 15:04:45.446701	ebooks/51354
19497	image/jpeg	http://www.gutenberg.org/cache/epub/51354/pg51354.cover.medium.jpg	2020-06-14 15:04:46.545832	ebooks/51354
410416	text/html	http://www.gutenberg.org/files/51354/51354-h/51354-h.htm	2016-03-03 17:04:07	ebooks/51354
540729	application/zip	http://www.gutenberg.org/files/51354/51354-h.zip	2016-03-03 17:08:15	ebooks/51354
125199	application/zip	http://www.gutenberg.org/files/51354/51354-0.zip	2020-06-14 12:32:29	ebooks/51354
746240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51354.kindle.noimages	2020-06-14 15:04:46.460749	ebooks/51354
3895	image/jpeg	http://www.gutenberg.org/cache/epub/51354/pg51354.cover.small.jpg	2020-06-14 15:04:46.503693	ebooks/51354
531834	application/epub+zip	http://www.gutenberg.org/ebooks/51355.epub.images	2020-05-25 01:03:06.119301	ebooks/51355
1909830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51355.kindle.images	2020-05-25 01:03:08.872217	ebooks/51355
404559	text/plain; charset=utf-8	http://www.gutenberg.org/files/51355/51355-0.zip	2019-11-10 07:18:24	ebooks/51355
2321	image/jpeg	http://www.gutenberg.org/cache/epub/51355/pg51355.cover.small.jpg	2020-05-25 01:03:11.282489	ebooks/51355
1012575	text/plain; charset=utf-8	http://www.gutenberg.org/files/51355/51355-0.txt	2019-11-10 07:16:22	ebooks/51355
531834	application/epub+zip	http://www.gutenberg.org/ebooks/51355.epub.noimages	2020-05-25 01:03:06.576324	ebooks/51355
611620	text/html; charset=utf-8	http://www.gutenberg.org/files/51355/51355-h.zip	2019-11-10 07:18:24	ebooks/51355
1909826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51355.kindle.noimages	2020-05-25 01:03:11.186482	ebooks/51355
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/51355.rdf	2020-06-11 01:42:31.647964	ebooks/51355
1157419	text/html; charset=utf-8	http://www.gutenberg.org/files/51355/51355-h/51355-h.htm	2019-11-10 07:16:22	ebooks/51355
13121	image/jpeg	http://www.gutenberg.org/cache/epub/51355/pg51355.cover.medium.jpg	2020-05-25 01:03:11.369495	ebooks/51355
214730	application/epub+zip	http://www.gutenberg.org/ebooks/51356.epub.images	2020-05-25 01:03:11.922496	ebooks/51356
688409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51356.kindle.noimages	2020-05-25 01:03:13.86049	ebooks/51356
7303	image/jpeg	http://www.gutenberg.org/cache/epub/51356/pg51356.cover.medium.jpg	2020-05-25 01:03:13.91147	ebooks/51356
761436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51356.kindle.images	2020-05-25 01:03:13.004491	ebooks/51356
178027	application/epub+zip	http://www.gutenberg.org/ebooks/51356.epub.noimages	2020-05-25 01:03:12.173492	ebooks/51356
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/51356.rdf	2020-06-11 01:42:31.674	ebooks/51356
1587	image/jpeg	http://www.gutenberg.org/cache/epub/51356/pg51356.cover.small.jpg	2020-05-25 01:03:13.887446	ebooks/51356
387095	text/html; charset=utf-8	http://www.gutenberg.org/files/51356/51356-h/51356-h.htm	2016-03-03 16:13:22	ebooks/51356
194661	application/zip	http://www.gutenberg.org/files/51356/51356-h.zip	2016-03-03 16:13:22	ebooks/51356
353917	text/plain; charset=utf-8	http://www.gutenberg.org/files/51356/51356-0.txt	2016-03-03 16:13:18	ebooks/51356
132950	application/zip	http://www.gutenberg.org/files/51356/51356-0.zip	2016-03-03 16:13:22	ebooks/51356
470474	application/zip	http://www.gutenberg.org/files/51357/51357-h.zip	2016-03-04 12:13:15	ebooks/51357
665458	application/epub+zip	http://www.gutenberg.org/ebooks/51357.epub.images	2020-06-14 15:04:50.423658	ebooks/51357
1000720	text/html	http://www.gutenberg.org/files/51357/51357-h/51357-h.htm	2016-03-04 12:11:14	ebooks/51357
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/51357.rdf	2020-06-14 15:04:59.24672	ebooks/51357
1508732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51357.kindle.noimages	2020-06-14 15:04:58.054734	ebooks/51357
228703	application/zip	http://www.gutenberg.org/files/51357/51357-0.zip	2020-06-14 12:32:34	ebooks/51357
367742	application/epub+zip	http://www.gutenberg.org/ebooks/51357.epub.noimages	2020-06-14 15:04:51.700834	ebooks/51357
1986668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51357.kindle.images	2020-06-14 15:04:55.046772	ebooks/51357
2450	image/jpeg	http://www.gutenberg.org/cache/epub/51357/pg51357.cover.small.jpg	2020-06-14 15:04:58.353737	ebooks/51357
13532	image/jpeg	http://www.gutenberg.org/cache/epub/51357/pg51357.cover.medium.jpg	2020-06-14 15:04:58.667736	ebooks/51357
658702	text/plain; charset=utf-8	http://www.gutenberg.org/files/51357/51357-0.txt	2020-06-14 12:32:34	ebooks/51357
5113815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51358.kindle.images	2020-05-25 01:03:28.53626	ebooks/51358
2423285	application/epub+zip	http://www.gutenberg.org/ebooks/51358.epub.images	2020-05-25 01:03:25.612332	ebooks/51358
300528	application/epub+zip	http://www.gutenberg.org/ebooks/51358.epub.noimages	2020-05-25 01:03:26.3673	ebooks/51358
3094	image/jpeg	http://www.gutenberg.org/cache/epub/51358/pg51358.cover.small.jpg	2020-05-25 01:03:29.754272	ebooks/51358
145557	text/plain; charset=utf-8	http://www.gutenberg.org/files/51358/51358-0.zip	2016-03-04 15:10:20	ebooks/51358
2351584	application/zip	http://www.gutenberg.org/files/51358/51358-h.zip	2016-03-04 15:10:20	ebooks/51358
438974	text/html; charset=utf-8	http://www.gutenberg.org/files/51358/51358-h/51358-h.htm	2016-03-04 15:10:14	ebooks/51358
941902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51358.kindle.noimages	2020-05-25 01:03:29.706256	ebooks/51358
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/51358.rdf	2020-06-11 01:42:31.720963	ebooks/51358
382327	text/plain; charset=utf-8	http://www.gutenberg.org/files/51358/51358-0.txt	2016-03-04 15:10:08	ebooks/51358
17064	image/jpeg	http://www.gutenberg.org/cache/epub/51358/pg51358.cover.medium.jpg	2020-05-25 01:03:29.79825	ebooks/51358
1883260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51359.kindle.images	2020-05-25 01:03:35.987381	ebooks/51359
373276	application/zip	http://www.gutenberg.org/files/51359/51359-8.zip	2016-03-04 16:04:54	ebooks/51359
1059851	text/plain	http://www.gutenberg.org/ebooks/51359.txt.utf-8	2020-05-25 01:03:29.954246	ebooks/51359
2090	image/jpeg	http://www.gutenberg.org/cache/epub/51359/pg51359.cover.small.jpg	2020-05-25 01:03:38.765351	ebooks/51359
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/51359.rdf	2020-06-11 01:42:31.744972	ebooks/51359
1047028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51359/51359-8.txt	2016-03-04 16:04:50	ebooks/51359
412489	application/zip	http://www.gutenberg.org/files/51359/51359-h.zip	2016-03-04 16:04:54	ebooks/51359
448742	application/epub+zip	http://www.gutenberg.org/ebooks/51359.epub.images	2020-05-25 01:03:31.519261	ebooks/51359
448742	application/epub+zip	http://www.gutenberg.org/ebooks/51359.epub.noimages	2020-05-25 01:03:32.581236	ebooks/51359
13470	application/rdf+xml	http://www.gutenberg.org/ebooks/51372.rdf	2020-06-11 01:42:32.069957	ebooks/51372
1246325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51359/51359-h/51359-h.htm	2016-03-04 16:04:52	ebooks/51359
7979	image/jpeg	http://www.gutenberg.org/cache/epub/51359/pg51359.cover.medium.jpg	2020-05-25 01:03:38.816328	ebooks/51359
1883256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51359.kindle.noimages	2020-05-25 01:03:38.707341	ebooks/51359
17879	image/jpeg	http://www.gutenberg.org/cache/epub/5136/pg5136.cover.medium.jpg	2020-06-03 00:16:24.824957	ebooks/5136
1199636	text/html	http://www.gutenberg.org/ebooks/5136.html.images	2020-06-03 00:16:20.090007	ebooks/5136
3977	image/jpeg	http://www.gutenberg.org/cache/epub/5136/pg5136.cover.small.jpg	2020-06-03 00:16:24.800953	ebooks/5136
461595	application/zip	http://www.gutenberg.org/files/5136/5136.zip	2015-04-07 07:03:30	ebooks/5136
519549	application/epub+zip	http://www.gutenberg.org/ebooks/5136.epub.images	2020-06-03 00:16:20.653022	ebooks/5136
1182966	text/plain	http://www.gutenberg.org/ebooks/5136.txt.utf-8	2020-06-03 00:16:19.576021	ebooks/5136
519549	application/epub+zip	http://www.gutenberg.org/ebooks/5136.epub.noimages	2020-06-03 00:16:20.809028	ebooks/5136
2041301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5136.kindle.noimages	2020-06-03 00:16:24.772986	ebooks/5136
1182978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5136/5136.txt	2015-04-07 07:03:08	ebooks/5136
1199636	text/html	http://www.gutenberg.org/ebooks/5136.html.noimages	2020-06-03 00:16:20.309007	ebooks/5136
2041305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5136.kindle.images	2020-06-03 00:16:22.787987	ebooks/5136
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/5136.rdf	2020-06-11 01:04:12.914246	ebooks/5136
104006	application/zip	http://www.gutenberg.org/files/51360/51360-8.zip	2016-03-04 16:18:08	ebooks/51360
523005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51360/51360-h/51360-h.htm	2016-03-04 16:18:04	ebooks/51360
868132	application/epub+zip	http://www.gutenberg.org/ebooks/51360.epub.images	2020-05-25 01:03:40.101366	ebooks/51360
1953252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51360.kindle.images	2020-05-25 01:03:43.197281	ebooks/51360
15744	image/jpeg	http://www.gutenberg.org/cache/epub/51360/pg51360.cover.medium.jpg	2020-05-25 01:03:45.413252	ebooks/51360
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/51360.rdf	2020-06-11 01:42:31.770963	ebooks/51360
784415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51360.kindle.noimages	2020-05-25 01:03:45.211248	ebooks/51360
278955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51360/51360-8.txt	2016-03-04 16:18:02	ebooks/51360
2735	image/jpeg	http://www.gutenberg.org/cache/epub/51360/pg51360.cover.small.jpg	2020-05-25 01:03:45.316247	ebooks/51360
282219	text/plain	http://www.gutenberg.org/ebooks/51360.txt.utf-8	2020-05-25 01:03:38.985372	ebooks/51360
177639	application/epub+zip	http://www.gutenberg.org/ebooks/51360.epub.noimages	2020-05-25 01:03:40.861325	ebooks/51360
836330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51360/51360-h.zip	2016-03-04 16:18:08	ebooks/51360
720568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51361.kindle.images	2020-05-25 01:03:46.34523	ebooks/51361
22457	image/jpeg	http://www.gutenberg.org/cache/epub/51361/pg51361.cover.medium.jpg	2020-05-25 01:03:46.674231	ebooks/51361
122004	application/epub+zip	http://www.gutenberg.org/ebooks/51361.epub.noimages	2020-05-25 01:03:45.983234	ebooks/51361
69659	text/html; charset=us-ascii	http://www.gutenberg.org/files/51361/51361-h/51361-h.htm	2016-03-05 02:52:12	ebooks/51361
26181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51361/51361.zip	2016-03-05 02:52:14	ebooks/51361
65308	text/plain	http://www.gutenberg.org/ebooks/51361.txt.utf-8	2020-05-25 01:03:45.661249	ebooks/51361
348424	text/html; charset=us-ascii	http://www.gutenberg.org/files/51361/51361-h.zip	2016-03-05 02:52:14	ebooks/51361
4041	image/jpeg	http://www.gutenberg.org/cache/epub/51361/pg51361.cover.small.jpg	2020-05-25 01:03:46.657236	ebooks/51361
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/51361.rdf	2020-06-11 01:42:31.798965	ebooks/51361
299216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51361.kindle.noimages	2020-05-25 01:03:46.63924	ebooks/51361
352460	application/epub+zip	http://www.gutenberg.org/ebooks/51361.epub.images	2020-05-25 01:03:45.879265	ebooks/51361
65336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51361/51361.txt	2016-03-05 02:52:12	ebooks/51361
625250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51362.kindle.images	2020-05-25 01:03:47.33822	ebooks/51362
64689	text/plain	http://www.gutenberg.org/ebooks/51362.txt.utf-8	2020-05-25 01:03:46.761242	ebooks/51362
5118	image/jpeg	http://www.gutenberg.org/cache/epub/51362/pg51362.cover.small.jpg	2020-05-25 01:03:47.607213	ebooks/51362
332235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51362.kindle.noimages	2020-05-25 01:03:47.58822	ebooks/51362
135051	application/epub+zip	http://www.gutenberg.org/ebooks/51362.epub.noimages	2020-05-25 01:03:47.04022	ebooks/51362
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/51362.rdf	2020-06-11 01:42:31.826983	ebooks/51362
323563	text/html; charset=us-ascii	http://www.gutenberg.org/files/51362/51362-h.zip	2016-03-05 02:53:46	ebooks/51362
295110	application/epub+zip	http://www.gutenberg.org/ebooks/51362.epub.images	2020-05-25 01:03:46.923236	ebooks/51362
25356	application/zip	http://www.gutenberg.org/files/51362/51362.zip	2016-03-05 02:53:46	ebooks/51362
64717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51362/51362.txt	2016-03-05 02:53:46	ebooks/51362
33369	image/jpeg	http://www.gutenberg.org/cache/epub/51362/pg51362.cover.medium.jpg	2020-05-25 01:03:47.625231	ebooks/51362
68259	text/html; charset=us-ascii	http://www.gutenberg.org/files/51362/51362-h/51362-h.htm	2016-03-05 02:53:46	ebooks/51362
267767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51363.kindle.noimages	2020-05-25 01:03:48.440507	ebooks/51363
14059	application/rdf+xml	http://www.gutenberg.org/ebooks/51363.rdf	2020-06-11 01:42:31.854984	ebooks/51363
224155	application/epub+zip	http://www.gutenberg.org/ebooks/51363.epub.images	2020-05-25 01:03:47.848211	ebooks/51363
34609	text/plain	http://www.gutenberg.org/ebooks/51363.txt.utf-8	2020-05-25 01:03:47.713217	ebooks/51363
13537	application/zip	http://www.gutenberg.org/files/51363/51363.zip	2016-03-05 02:55:04	ebooks/51363
37736	text/html; charset=us-ascii	http://www.gutenberg.org/files/51363/51363-h/51363-h.htm	2016-03-05 02:55:04	ebooks/51363
220852	text/html; charset=us-ascii	http://www.gutenberg.org/files/51363/51363-h.zip	2016-03-05 02:55:04	ebooks/51363
34637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51363/51363.txt	2016-03-05 02:55:04	ebooks/51363
4380	image/jpeg	http://www.gutenberg.org/cache/epub/51363/pg51363.cover.small.jpg	2020-05-25 01:03:48.458509	ebooks/51363
25989	image/jpeg	http://www.gutenberg.org/cache/epub/51363/pg51363.cover.medium.jpg	2020-05-25 01:03:48.474524	ebooks/51363
124831	application/epub+zip	http://www.gutenberg.org/ebooks/51363.epub.noimages	2020-05-25 01:03:47.946227	ebooks/51363
447371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51363.kindle.images	2020-05-25 01:03:48.208211	ebooks/51363
499754	application/epub+zip	http://www.gutenberg.org/ebooks/51364.epub.noimages	2020-05-25 01:03:50.724506	ebooks/51364
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/51364.rdf	2020-06-11 01:42:31.878989	ebooks/51364
2017422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51364.kindle.images	2020-05-25 01:03:53.636438	ebooks/51364
20976	image/jpeg	http://www.gutenberg.org/cache/epub/51364/pg51364.cover.medium.jpg	2020-05-25 01:03:56.8054	ebooks/51364
426028	application/zip	http://www.gutenberg.org/files/51364/51364-h.zip	2016-03-05 03:01:56	ebooks/51364
2017414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51364.kindle.noimages	2020-05-25 01:03:56.536437	ebooks/51364
992610	text/plain; charset=utf-8	http://www.gutenberg.org/files/51364/51364-0.txt	2016-03-05 03:01:18	ebooks/51364
1167578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51364/51364-h/51364-h.htm	2016-03-05 03:01:12	ebooks/51364
3781	image/jpeg	http://www.gutenberg.org/cache/epub/51364/pg51364.cover.small.jpg	2020-05-25 01:03:56.675433	ebooks/51364
499754	application/epub+zip	http://www.gutenberg.org/ebooks/51364.epub.images	2020-05-25 01:03:49.831543	ebooks/51364
366742	application/zip	http://www.gutenberg.org/files/51364/51364-0.zip	2016-03-05 03:01:54	ebooks/51364
47451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51365/51365-8.zip	2016-03-05 03:04:52	ebooks/51365
139275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51365/51365-h/51365-h.htm	2016-03-05 03:04:50	ebooks/51365
950637	application/epub+zip	http://www.gutenberg.org/ebooks/51365.epub.images	2020-05-25 01:03:57.336417	ebooks/51365
2670	image/jpeg	http://www.gutenberg.org/cache/epub/51365/pg51365.cover.small.jpg	2020-05-25 01:03:58.487383	ebooks/51365
123663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51365/51365-8.txt	2016-03-05 03:04:50	ebooks/51365
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/51365.rdf	2020-06-11 01:42:31.902961	ebooks/51365
941100	application/zip	http://www.gutenberg.org/files/51365/51365-h.zip	2016-03-05 03:04:52	ebooks/51365
1784591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51365.kindle.images	2020-05-25 01:03:58.077379	ebooks/51365
17244	image/jpeg	http://www.gutenberg.org/cache/epub/51365/pg51365.cover.medium.jpg	2020-05-25 01:03:58.507374	ebooks/51365
107716	application/epub+zip	http://www.gutenberg.org/ebooks/51365.epub.noimages	2020-05-25 01:03:57.455398	ebooks/51365
351642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51365.kindle.noimages	2020-05-25 01:03:58.466371	ebooks/51365
123666	text/plain	http://www.gutenberg.org/ebooks/51365.txt.utf-8	2020-05-25 01:03:57.115394	ebooks/51365
452430	text/html	http://www.gutenberg.org/ebooks/51366.html.noimages	2020-05-25 01:03:58.961397	ebooks/51366
16554	image/jpeg	http://www.gutenberg.org/cache/epub/51366/pg51366.cover.medium.jpg	2020-05-25 01:04:01.062349	ebooks/51366
452430	text/html	http://www.gutenberg.org/ebooks/51366.html.images	2020-05-25 01:03:58.864392	ebooks/51366
158169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51366/51366-8.zip	2016-03-05 03:09:26	ebooks/51366
402972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51366/51366-8.txt	2016-03-05 03:09:24	ebooks/51366
422728	text/plain	http://www.gutenberg.org/ebooks/51366.txt.utf-8	2020-05-25 01:03:58.609474	ebooks/51366
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/51366.rdf	2020-06-11 01:42:31.92897	ebooks/51366
197476	application/epub+zip	http://www.gutenberg.org/ebooks/51366.epub.noimages	2020-05-25 01:03:59.298383	ebooks/51366
783704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51366.kindle.noimages	2020-05-25 01:04:01.010363	ebooks/51366
783720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51366.kindle.images	2020-05-25 01:04:00.159355	ebooks/51366
197476	application/epub+zip	http://www.gutenberg.org/ebooks/51366.epub.images	2020-05-25 01:03:59.1654	ebooks/51366
4296	image/jpeg	http://www.gutenberg.org/cache/epub/51366/pg51366.cover.small.jpg	2020-05-25 01:04:01.038343	ebooks/51366
333123	text/html; charset=utf-8	http://www.gutenberg.org/files/51367/51367-h.zip	2016-03-05 05:53:08	ebooks/51367
66495	text/plain; charset=utf-8	http://www.gutenberg.org/files/51367/51367-0.txt	2016-03-05 05:53:04	ebooks/51367
111916	application/epub+zip	http://www.gutenberg.org/ebooks/51367.epub.noimages	2020-05-25 01:04:02.053349	ebooks/51367
304971	application/epub+zip	http://www.gutenberg.org/ebooks/51367.epub.images	2020-05-25 01:04:01.768366	ebooks/51367
119787	text/html; charset=utf-8	http://www.gutenberg.org/files/51367/51367-h/51367-h.htm	2016-03-05 05:53:06	ebooks/51367
298256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51367.kindle.noimages	2020-05-25 01:04:03.096312	ebooks/51367
11546	application/rdf+xml	http://www.gutenberg.org/ebooks/51367.rdf	2020-06-11 01:42:31.950957	ebooks/51367
24264	text/plain; charset=utf-8	http://www.gutenberg.org/files/51367/51367-0.zip	2016-03-05 05:53:08	ebooks/51367
2659	image/jpeg	http://www.gutenberg.org/cache/epub/51367/pg51367.cover.small.jpg	2020-05-25 01:04:03.125415	ebooks/51367
639639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51367.kindle.images	2020-05-25 01:04:02.618324	ebooks/51367
18069	image/jpeg	http://www.gutenberg.org/cache/epub/51367/pg51367.cover.medium.jpg	2020-05-25 01:04:03.154325	ebooks/51367
211088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51368/51368-8.zip	2016-03-05 05:55:06	ebooks/51368
15350	image/jpeg	http://www.gutenberg.org/cache/epub/51368/pg51368.cover.medium.jpg	2020-05-25 01:04:08.833237	ebooks/51368
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/51368.rdf	2020-06-11 01:42:31.973957	ebooks/51368
2921	image/jpeg	http://www.gutenberg.org/cache/epub/51368/pg51368.cover.small.jpg	2020-05-25 01:04:08.76925	ebooks/51368
566950	text/plain	http://www.gutenberg.org/ebooks/51368.txt.utf-8	2020-05-25 01:04:03.283343	ebooks/51368
5509591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51368.kindle.images	2020-05-25 01:04:07.145269	ebooks/51368
1247266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51368.kindle.noimages	2020-05-25 01:04:08.701239	ebooks/51368
2473391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51368/51368-h.zip	2016-03-05 05:55:06	ebooks/51368
2498429	application/epub+zip	http://www.gutenberg.org/ebooks/51368.epub.images	2020-05-25 01:04:04.147311	ebooks/51368
685365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51368/51368-h/51368-h.htm	2016-03-05 05:55:00	ebooks/51368
338972	application/epub+zip	http://www.gutenberg.org/ebooks/51368.epub.noimages	2020-05-25 01:04:04.635305	ebooks/51368
566873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51368/51368-8.txt	2016-03-05 05:55:00	ebooks/51368
14383	image/jpeg	http://www.gutenberg.org/cache/epub/51369/pg51369.cover.medium.jpg	2020-05-25 01:04:16.594375	ebooks/51369
919738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51369/51369-h/51369-h.htm	2016-03-05 05:57:44	ebooks/51369
694793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51369/51369-8.txt	2016-03-05 05:57:44	ebooks/51369
2494	image/jpeg	http://www.gutenberg.org/cache/epub/51369/pg51369.cover.small.jpg	2020-05-25 01:04:16.466347	ebooks/51369
695120	text/plain	http://www.gutenberg.org/ebooks/51369.txt.utf-8	2020-05-25 01:04:09.014268	ebooks/51369
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/51369.rdf	2020-06-11 01:42:31.996961	ebooks/51369
379588	application/epub+zip	http://www.gutenberg.org/ebooks/51369.epub.noimages	2020-05-25 01:04:10.920246	ebooks/51369
2468821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51369/51369-h.zip	2016-03-05 05:57:50	ebooks/51369
2497353	application/epub+zip	http://www.gutenberg.org/ebooks/51369.epub.images	2020-05-25 01:04:10.225272	ebooks/51369
1493762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51369.kindle.noimages	2020-05-25 01:04:16.32535	ebooks/51369
250538	application/zip	http://www.gutenberg.org/files/51369/51369-8.zip	2016-03-05 05:57:48	ebooks/51369
5725923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51369.kindle.images	2020-05-25 01:04:14.041375	ebooks/51369
228155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5137.kindle.images	2020-06-03 00:16:25.652963	ebooks/5137
36018	application/zip	http://www.gutenberg.org/files/5137/5137.zip	2009-03-18 11:26:14	ebooks/5137
36937	application/zip	http://www.gutenberg.org/files/5137/5137-h.zip	2013-02-09 07:42:10	ebooks/5137
103108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5137/5137.txt	2009-03-18 11:24:40	ebooks/5137
55060	application/epub+zip	http://www.gutenberg.org/ebooks/5137.epub.noimages	2020-06-03 00:16:25.272951	ebooks/5137
2555	image/jpeg	http://www.gutenberg.org/cache/epub/5137/pg5137.cover.small.jpg	2020-06-03 00:16:26.058957	ebooks/5137
8898	image/jpeg	http://www.gutenberg.org/cache/epub/5137/pg5137.cover.medium.jpg	2020-06-03 00:16:26.082927	ebooks/5137
228148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5137.kindle.noimages	2020-06-03 00:16:26.033927	ebooks/5137
55059	application/epub+zip	http://www.gutenberg.org/ebooks/5137.epub.images	2020-06-03 00:16:25.132951	ebooks/5137
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/5137.rdf	2020-06-11 01:04:12.937235	ebooks/5137
105486	text/html; charset=us-ascii	http://www.gutenberg.org/files/5137/5137-h/5137-h.htm	2013-02-09 07:42:10	ebooks/5137
103080	text/plain	http://www.gutenberg.org/ebooks/5137.txt.utf-8	2020-06-03 00:16:24.931957	ebooks/5137
1138558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51370/51370-8.txt	2016-03-05 04:30:34	ebooks/51370
2103212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51370.kindle.images	2020-05-25 01:04:20.436292	ebooks/51370
24996	image/jpeg	http://www.gutenberg.org/cache/epub/51370/pg51370.cover.medium.jpg	2020-05-25 01:04:22.850259	ebooks/51370
1139026	text/plain	http://www.gutenberg.org/ebooks/51370.txt.utf-8	2020-05-25 01:04:16.914343	ebooks/51370
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/51370.rdf	2020-06-11 01:42:32.020971	ebooks/51370
433606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51370/51370-8.zip	2016-03-05 04:31:00	ebooks/51370
1208417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51370/51370-h/51370-h.htm	2016-03-05 04:30:34	ebooks/51370
492284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51370/51370-h.zip	2016-03-05 04:31:00	ebooks/51370
2008193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51370.kindle.noimages	2020-05-25 01:04:22.752261	ebooks/51370
493483	application/epub+zip	http://www.gutenberg.org/ebooks/51370.epub.noimages	2020-05-25 01:04:18.103338	ebooks/51370
542638	application/epub+zip	http://www.gutenberg.org/ebooks/51370.epub.images	2020-05-25 01:04:17.742356	ebooks/51370
4777	image/jpeg	http://www.gutenberg.org/cache/epub/51370/pg51370.cover.small.jpg	2020-05-25 01:04:22.80327	ebooks/51370
54728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51371/51371-h.zip	2016-03-05 04:31:48	ebooks/51371
7662	image/jpeg	http://www.gutenberg.org/cache/epub/51371/pg51371.cover.medium.jpg	2020-05-25 01:04:23.812406	ebooks/51371
60564	application/epub+zip	http://www.gutenberg.org/ebooks/51371.epub.noimages	2020-05-25 01:04:23.224259	ebooks/51371
84583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51371/51371-h/51371-h.htm	2016-03-05 04:31:48	ebooks/51371
1957	image/jpeg	http://www.gutenberg.org/cache/epub/51371/pg51371.cover.small.jpg	2020-05-25 01:04:23.800315	ebooks/51371
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/51371.rdf	2020-06-11 01:42:32.045965	ebooks/51371
78408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51371/51371.txt	2016-03-05 04:31:48	ebooks/51371
29855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51371/51371.zip	2016-03-05 04:31:48	ebooks/51371
78378	text/plain	http://www.gutenberg.org/ebooks/51371.txt.utf-8	2020-05-25 01:04:23.004293	ebooks/51371
60563	application/epub+zip	http://www.gutenberg.org/ebooks/51371.epub.images	2020-05-25 01:04:23.138264	ebooks/51371
205287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51371.kindle.images	2020-05-25 01:04:23.465255	ebooks/51371
205280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51371.kindle.noimages	2020-05-25 01:04:23.705281	ebooks/51371
160227	text/html; charset=utf-8	http://www.gutenberg.org/files/51372/51372-h/51372-h.htm	2016-03-05 09:03:14	ebooks/51372
2731	image/jpeg	http://www.gutenberg.org/cache/epub/51372/pg51372.cover.small.jpg	2020-05-25 01:04:25.164243	ebooks/51372
462296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51372.kindle.images	2020-05-25 01:04:24.736239	ebooks/51372
164752	application/epub+zip	http://www.gutenberg.org/ebooks/51372.epub.images	2020-05-25 01:04:24.127283	ebooks/51372
16120	image/jpeg	http://www.gutenberg.org/cache/epub/51372/pg51372.cover.medium.jpg	2020-05-25 01:04:25.182238	ebooks/51372
153446	text/plain; charset=utf-8	http://www.gutenberg.org/files/51372/51372-0.txt	2016-03-05 09:03:10	ebooks/51372
160807	text/html; charset=utf-8	http://www.gutenberg.org/files/51372/51372-h.zip	2016-03-05 09:03:16	ebooks/51372
61177	text/plain; charset=utf-8	http://www.gutenberg.org/files/51372/51372-0.zip	2016-03-05 09:03:16	ebooks/51372
462281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51372.kindle.noimages	2020-05-25 01:04:25.144232	ebooks/51372
164753	application/epub+zip	http://www.gutenberg.org/ebooks/51372.epub.noimages	2020-05-25 01:04:24.329247	ebooks/51372
159388	text/plain; charset=utf-8	http://www.gutenberg.org/files/51373/51373-0.txt	2016-03-05 09:11:20	ebooks/51373
194438	text/html; charset=utf-8	http://www.gutenberg.org/files/51373/51373-h/51373-h.htm	2016-03-05 09:11:22	ebooks/51373
518867	text/html; charset=utf-8	http://www.gutenberg.org/files/51373/51373-h.zip	2016-03-05 09:11:24	ebooks/51373
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/51373.rdf	2020-06-11 01:42:32.092967	ebooks/51373
1923	image/jpeg	http://www.gutenberg.org/cache/epub/51373/pg51373.cover.small.jpg	2020-05-25 01:04:27.017213	ebooks/51373
1021266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51373.kindle.images	2020-05-25 01:04:26.403214	ebooks/51373
528963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51373.kindle.noimages	2020-05-25 01:04:26.983213	ebooks/51373
11751	image/jpeg	http://www.gutenberg.org/cache/epub/51373/pg51373.cover.medium.jpg	2020-05-25 01:04:27.046253	ebooks/51373
62773	text/plain; charset=utf-8	http://www.gutenberg.org/files/51373/51373-0.zip	2016-03-05 09:11:22	ebooks/51373
480060	application/epub+zip	http://www.gutenberg.org/ebooks/51373.epub.images	2020-05-25 01:04:25.572257	ebooks/51373
187853	application/epub+zip	http://www.gutenberg.org/ebooks/51373.epub.noimages	2020-05-25 01:04:25.798244	ebooks/51373
2173	image/jpeg	http://www.gutenberg.org/cache/epub/51374/pg51374.cover.small.jpg	2020-05-25 01:04:33.366428	ebooks/51374
354882	application/zip	http://www.gutenberg.org/files/51374/51374-0.zip	2016-03-05 14:21:48	ebooks/51374
946925	text/plain; charset=utf-8	http://www.gutenberg.org/files/51374/51374-0.txt	2016-03-05 14:21:36	ebooks/51374
16887	image/jpeg	http://www.gutenberg.org/cache/epub/51374/pg51374.cover.medium.jpg	2020-05-25 01:04:33.44143	ebooks/51374
1212100	application/zip	http://www.gutenberg.org/files/51374/51374-h.zip	2016-03-05 14:21:48	ebooks/51374
1065484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51374/51374-h/51374-h.htm	2016-03-05 14:21:38	ebooks/51374
1850665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51374.kindle.noimages	2020-05-25 01:04:33.289422	ebooks/51374
1361531	application/epub+zip	http://www.gutenberg.org/ebooks/51374.epub.images	2020-05-25 01:04:28.088505	ebooks/51374
11991	application/rdf+xml	http://www.gutenberg.org/ebooks/51374.rdf	2020-06-11 01:42:32.11497	ebooks/51374
3368257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51374.kindle.images	2020-05-25 01:04:31.206453	ebooks/51374
509971	application/epub+zip	http://www.gutenberg.org/ebooks/51374.epub.noimages	2020-05-25 01:04:28.600489	ebooks/51374
94811	application/epub+zip	http://www.gutenberg.org/ebooks/51375.epub.noimages	2020-05-25 01:04:34.034416	ebooks/51375
192886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51375/51375-8.txt	2016-03-06 04:14:30	ebooks/51375
202058	text/plain	http://www.gutenberg.org/ebooks/51375.txt.utf-8	2020-05-25 01:04:33.636434	ebooks/51375
207901	text/html	http://www.gutenberg.org/ebooks/51375.html.images	2020-05-25 01:04:33.82444	ebooks/51375
3873	image/jpeg	http://www.gutenberg.org/cache/epub/51375/pg51375.cover.small.jpg	2020-05-25 01:04:34.843403	ebooks/51375
380451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51375.kindle.noimages	2020-05-25 01:04:34.818403	ebooks/51375
380456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51375.kindle.images	2020-05-25 01:04:34.423408	ebooks/51375
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/51375.rdf	2020-06-11 01:42:32.138014	ebooks/51375
94812	application/epub+zip	http://www.gutenberg.org/ebooks/51375.epub.images	2020-05-25 01:04:33.969424	ebooks/51375
71056	application/zip	http://www.gutenberg.org/files/51375/51375-8.zip	2016-03-06 04:14:32	ebooks/51375
207901	text/html	http://www.gutenberg.org/ebooks/51375.html.noimages	2020-05-25 01:04:33.873435	ebooks/51375
15154	image/jpeg	http://www.gutenberg.org/cache/epub/51375/pg51375.cover.medium.jpg	2020-05-25 01:04:34.86641	ebooks/51375
256939	text/html; charset=utf-8	http://www.gutenberg.org/files/51376/51376-h/51376-h.htm	2016-03-06 04:16:06	ebooks/51376
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/51376.rdf	2020-06-11 01:42:32.159955	ebooks/51376
2450	image/jpeg	http://www.gutenberg.org/cache/epub/51376/pg51376.cover.small.jpg	2020-05-25 01:04:37.699387	ebooks/51376
205465	text/plain; charset=utf-8	http://www.gutenberg.org/files/51376/51376-0.txt	2016-03-06 04:16:04	ebooks/51376
369177	application/zip	http://www.gutenberg.org/files/51376/51376-h.zip	2016-03-06 04:16:08	ebooks/51376
965202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51376.kindle.images	2020-05-25 01:04:36.908381	ebooks/51376
14784	image/jpeg	http://www.gutenberg.org/cache/epub/51376/pg51376.cover.medium.jpg	2020-05-25 01:04:37.737392	ebooks/51376
201333	application/epub+zip	http://www.gutenberg.org/ebooks/51376.epub.noimages	2020-05-25 01:04:36.074427	ebooks/51376
69117	application/zip	http://www.gutenberg.org/files/51376/51376-0.zip	2016-03-06 04:16:08	ebooks/51376
587445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51376.kindle.noimages	2020-05-25 01:04:37.661382	ebooks/51376
400234	application/epub+zip	http://www.gutenberg.org/ebooks/51376.epub.images	2020-05-25 01:04:35.571425	ebooks/51376
163039	text/plain; charset=utf-8	http://www.gutenberg.org/files/51377/51377-0.zip	2016-03-06 04:23:16	ebooks/51377
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/51377.rdf	2020-06-11 01:42:32.182952	ebooks/51377
1319719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51377.kindle.images	2020-05-25 01:04:40.42834	ebooks/51377
420434	text/plain; charset=utf-8	http://www.gutenberg.org/files/51377/51377-0.txt	2016-03-06 04:22:42	ebooks/51377
372872	application/zip	http://www.gutenberg.org/files/51377/51377-h.zip	2016-03-06 04:23:16	ebooks/51377
2528	image/jpeg	http://www.gutenberg.org/cache/epub/51377/pg51377.cover.small.jpg	2020-05-25 01:04:42.050321	ebooks/51377
16469	image/jpeg	http://www.gutenberg.org/cache/epub/51377/pg51377.cover.medium.jpg	2020-05-25 01:04:42.122318	ebooks/51377
277177	application/epub+zip	http://www.gutenberg.org/ebooks/51377.epub.noimages	2020-05-25 01:04:38.863372	ebooks/51377
1012201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51377.kindle.noimages	2020-05-25 01:04:41.873333	ebooks/51377
492793	text/html; charset=utf-8	http://www.gutenberg.org/files/51377/51377-h/51377-h.htm	2016-03-06 04:22:54	ebooks/51377
416883	application/epub+zip	http://www.gutenberg.org/ebooks/51377.epub.images	2020-05-25 01:04:38.457389	ebooks/51377
303200	application/epub+zip	http://www.gutenberg.org/ebooks/51378.epub.images	2020-05-25 01:04:43.126296	ebooks/51378
625634	text/plain	http://www.gutenberg.org/ebooks/51378.txt.utf-8	2020-05-25 01:04:42.328337	ebooks/51378
2500	image/jpeg	http://www.gutenberg.org/cache/epub/51378/pg51378.cover.small.jpg	2020-05-25 01:04:46.637273	ebooks/51378
710671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51378/51378-h/51378-h.htm	2016-03-06 04:26:12	ebooks/51378
1247313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51378.kindle.noimages	2020-05-25 01:04:46.574339	ebooks/51378
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/51378.rdf	2020-06-11 01:42:32.207988	ebooks/51378
615794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51378/51378-8.txt	2016-03-06 04:26:10	ebooks/51378
234298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51378/51378-8.zip	2016-03-06 04:26:14	ebooks/51378
275054	application/zip	http://www.gutenberg.org/files/51378/51378-h.zip	2016-03-06 04:26:14	ebooks/51378
1247318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51378.kindle.images	2020-05-25 01:04:45.107269	ebooks/51378
303199	application/epub+zip	http://www.gutenberg.org/ebooks/51378.epub.noimages	2020-05-25 01:04:43.626295	ebooks/51378
12918	image/jpeg	http://www.gutenberg.org/cache/epub/51378/pg51378.cover.medium.jpg	2020-05-25 01:04:46.695257	ebooks/51378
698500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51379.kindle.images	2020-05-25 01:04:47.517239	ebooks/51379
86669	text/html; charset=us-ascii	http://www.gutenberg.org/files/51379/51379-h/51379-h.htm	2016-03-06 04:28:28	ebooks/51379
341338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51379.kindle.noimages	2020-05-25 01:04:47.837237	ebooks/51379
32640	application/zip	http://www.gutenberg.org/files/51379/51379.zip	2016-03-06 04:28:28	ebooks/51379
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/51379.rdf	2020-06-11 01:42:32.232963	ebooks/51379
82683	text/plain	http://www.gutenberg.org/ebooks/51379.txt.utf-8	2020-05-25 01:04:46.868259	ebooks/51379
327157	application/zip	http://www.gutenberg.org/files/51379/51379-h.zip	2016-03-06 04:28:28	ebooks/51379
82711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51379/51379.txt	2016-03-06 04:28:26	ebooks/51379
331368	application/epub+zip	http://www.gutenberg.org/ebooks/51379.epub.images	2020-05-25 01:04:47.026276	ebooks/51379
25990	image/jpeg	http://www.gutenberg.org/cache/epub/51379/pg51379.cover.medium.jpg	2020-05-25 01:04:47.872235	ebooks/51379
136978	application/epub+zip	http://www.gutenberg.org/ebooks/51379.epub.noimages	2020-05-25 01:04:47.129255	ebooks/51379
4448	image/jpeg	http://www.gutenberg.org/cache/epub/51379/pg51379.cover.small.jpg	2020-05-25 01:04:47.855241	ebooks/51379
64886	text/html	http://www.gutenberg.org/ebooks/5138.html.images	2020-06-03 00:16:26.239926	ebooks/5138
44094	application/epub+zip	http://www.gutenberg.org/ebooks/5138.epub.noimages	2020-06-03 00:16:26.360963	ebooks/5138
24278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5138/5138-8.zip	2015-04-06 06:25:46	ebooks/5138
64886	text/html	http://www.gutenberg.org/ebooks/5138.html.noimages	2020-06-03 00:16:26.265926	ebooks/5138
11449	image/jpeg	http://www.gutenberg.org/cache/epub/5138/pg5138.cover.medium.jpg	2020-06-03 00:16:26.850954	ebooks/5138
168522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5138.kindle.noimages	2020-06-03 00:16:26.801925	ebooks/5138
56881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5138/5138-8.txt	2015-04-06 06:25:10	ebooks/5138
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/5138.rdf	2020-06-11 01:04:12.961234	ebooks/5138
168530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5138.kindle.images	2020-06-03 00:16:26.57992	ebooks/5138
2708	image/jpeg	http://www.gutenberg.org/cache/epub/5138/pg5138.cover.small.jpg	2020-06-03 00:16:26.82693	ebooks/5138
57760	text/plain	http://www.gutenberg.org/ebooks/5138.txt.utf-8	2020-06-03 00:16:26.188931	ebooks/5138
44094	application/epub+zip	http://www.gutenberg.org/ebooks/5138.epub.images	2020-06-03 00:16:26.317938	ebooks/5138
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/51380.rdf	2020-06-11 01:42:32.258959	ebooks/51380
52895	text/plain	http://www.gutenberg.org/ebooks/51380.txt.utf-8	2020-05-25 01:04:47.958252	ebooks/51380
20647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51380/51380.zip	2016-03-06 04:31:24	ebooks/51380
346824	application/epub+zip	http://www.gutenberg.org/ebooks/51380.epub.images	2020-05-25 01:04:48.10224	ebooks/51380
251178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51380.kindle.noimages	2020-05-25 01:04:48.812228	ebooks/51380
99994	application/epub+zip	http://www.gutenberg.org/ebooks/51380.epub.noimages	2020-05-25 01:04:48.19724	ebooks/51380
56528	text/html; charset=us-ascii	http://www.gutenberg.org/files/51380/51380-h/51380-h.htm	2016-03-06 04:31:22	ebooks/51380
52923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51380/51380.txt	2016-03-06 04:31:22	ebooks/51380
701012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51380.kindle.images	2020-05-25 01:04:48.547287	ebooks/51380
21408	image/jpeg	http://www.gutenberg.org/cache/epub/51380/pg51380.cover.medium.jpg	2020-05-25 01:04:48.84423	ebooks/51380
343368	text/html; charset=us-ascii	http://www.gutenberg.org/files/51380/51380-h.zip	2016-03-06 04:31:24	ebooks/51380
3966	image/jpeg	http://www.gutenberg.org/cache/epub/51380/pg51380.cover.small.jpg	2020-05-25 01:04:48.829223	ebooks/51380
560491	application/epub+zip	http://www.gutenberg.org/ebooks/51381.epub.noimages	2020-05-25 01:04:52.079396	ebooks/51381
2409362	application/zip	http://www.gutenberg.org/files/51381/51381-h.zip	2016-03-06 04:47:16	ebooks/51381
1337565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51381/51381-h/51381-h.htm	2016-03-06 04:47:14	ebooks/51381
5398922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51381.kindle.images	2020-05-25 01:04:55.701396	ebooks/51381
1869	image/jpeg	http://www.gutenberg.org/cache/epub/51381/pg51381.cover.small.jpg	2020-05-25 01:04:58.515352	ebooks/51381
2328363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51381.kindle.noimages	2020-05-25 01:04:58.464318	ebooks/51381
2102850	application/epub+zip	http://www.gutenberg.org/ebooks/51381.epub.images	2020-05-25 01:04:51.129226	ebooks/51381
1282458	text/plain; charset=utf-8	http://www.gutenberg.org/files/51381/51381-0.txt	2016-03-06 04:47:12	ebooks/51381
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/51381.rdf	2020-06-11 01:42:32.282953	ebooks/51381
482165	text/plain; charset=utf-8	http://www.gutenberg.org/files/51381/51381-0.zip	2016-03-06 04:47:16	ebooks/51381
7344	image/jpeg	http://www.gutenberg.org/cache/epub/51381/pg51381.cover.medium.jpg	2020-05-25 01:04:58.561316	ebooks/51381
254103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51382/51382-8.txt	2016-03-06 06:15:44	ebooks/51382
174204	application/epub+zip	http://www.gutenberg.org/ebooks/51382.epub.noimages	2020-05-25 01:04:59.138293	ebooks/51382
971334	application/epub+zip	http://www.gutenberg.org/ebooks/51382.epub.images	2020-05-25 01:04:59.040296	ebooks/51382
546764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51382.kindle.noimages	2020-05-25 01:05:00.637276	ebooks/51382
13765	image/jpeg	http://www.gutenberg.org/cache/epub/51382/pg51382.cover.medium.jpg	2020-05-25 01:05:00.692269	ebooks/51382
2430	image/jpeg	http://www.gutenberg.org/cache/epub/51382/pg51382.cover.small.jpg	2020-05-25 01:05:00.665278	ebooks/51382
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/51382.rdf	2020-06-11 01:42:32.30498	ebooks/51382
89779	application/zip	http://www.gutenberg.org/files/51382/51382-8.zip	2016-03-06 06:15:56	ebooks/51382
280875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51382/51382-h/51382-h.htm	2016-03-06 06:15:44	ebooks/51382
254342	text/plain	http://www.gutenberg.org/ebooks/51382.txt.utf-8	2020-05-25 01:04:58.707315	ebooks/51382
1896878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51382.kindle.images	2020-05-25 01:04:59.983292	ebooks/51382
1051865	application/zip	http://www.gutenberg.org/files/51382/51382-h.zip	2016-03-06 06:15:56	ebooks/51382
504869	text/plain	http://www.gutenberg.org/ebooks/51383.txt.utf-8	2020-05-25 01:05:00.804278	ebooks/51383
236257	application/epub+zip	http://www.gutenberg.org/ebooks/51383.epub.noimages	2020-05-25 01:05:01.460275	ebooks/51383
932009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51383.kindle.images	2020-05-25 01:05:02.518279	ebooks/51383
201465	application/zip	http://www.gutenberg.org/files/51383/51383-8.zip	2016-03-06 08:19:50	ebooks/51383
538417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51383/51383-h/51383-h.htm	2016-03-06 08:19:36	ebooks/51383
9137	image/jpeg	http://www.gutenberg.org/cache/epub/51383/pg51383.cover.medium.jpg	2020-05-25 01:05:03.917236	ebooks/51383
932005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51383.kindle.noimages	2020-05-25 01:05:03.738274	ebooks/51383
1911	image/jpeg	http://www.gutenberg.org/cache/epub/51383/pg51383.cover.small.jpg	2020-05-25 01:05:03.88727	ebooks/51383
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/51383.rdf	2020-06-11 01:42:32.328954	ebooks/51383
223672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51383/51383-h.zip	2016-03-06 08:19:50	ebooks/51383
504874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51383/51383-8.txt	2016-03-06 08:19:36	ebooks/51383
236257	application/epub+zip	http://www.gutenberg.org/ebooks/51383.epub.images	2020-05-25 01:05:01.235301	ebooks/51383
11713	application/rdf+xml	http://www.gutenberg.org/ebooks/51384.rdf	2020-06-11 01:42:32.349987	ebooks/51384
1010630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51384.kindle.noimages	2020-05-25 01:05:07.092532	ebooks/51384
258190	application/epub+zip	http://www.gutenberg.org/ebooks/51384.epub.noimages	2020-05-25 01:05:04.85123	ebooks/51384
3401	image/jpeg	http://www.gutenberg.org/cache/epub/51384/pg51384.cover.small.jpg	2020-05-25 01:05:07.119505	ebooks/51384
587334	text/html	http://www.gutenberg.org/ebooks/51384.html.noimages	2020-05-25 01:05:04.424237	ebooks/51384
1010634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51384.kindle.images	2020-05-25 01:05:05.972346	ebooks/51384
12469	image/jpeg	http://www.gutenberg.org/cache/epub/51384/pg51384.cover.medium.jpg	2020-05-25 01:05:07.144485	ebooks/51384
550294	text/plain; charset=utf-8	http://www.gutenberg.org/files/51384/51384-0.txt	2016-03-06 08:21:22	ebooks/51384
258190	application/epub+zip	http://www.gutenberg.org/ebooks/51384.epub.images	2020-05-25 01:05:04.683288	ebooks/51384
587334	text/html	http://www.gutenberg.org/ebooks/51384.html.images	2020-05-25 01:05:04.301231	ebooks/51384
219912	text/plain; charset=utf-8	http://www.gutenberg.org/files/51384/51384-0.zip	2016-03-06 08:21:26	ebooks/51384
387077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51385.kindle.noimages	2020-05-25 01:05:09.524466	ebooks/51385
120507	text/plain	http://www.gutenberg.org/ebooks/51385.txt.utf-8	2020-05-25 01:05:07.252497	ebooks/51385
101851	application/octet-stream	http://www.gutenberg.org/files/51385/51385-h.zip	2016-03-06 16:12:14	ebooks/51385
387089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51385.kindle.images	2020-05-25 01:05:08.814501	ebooks/51385
110139	application/epub+zip	http://www.gutenberg.org/ebooks/51385.epub.noimages	2020-05-25 01:05:08.11255	ebooks/51385
120529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51385/51385-8.txt	2016-03-06 16:11:50	ebooks/51385
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/51385.rdf	2020-06-11 01:42:32.373985	ebooks/51385
47205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51385/51385-8.zip	2016-03-06 16:12:12	ebooks/51385
110139	application/epub+zip	http://www.gutenberg.org/ebooks/51385.epub.images	2020-05-25 01:05:07.739488	ebooks/51385
166485	text/html	http://www.gutenberg.org/files/51385/51385-h/51385-h.htm	2016-03-06 16:11:50	ebooks/51385
9947	image/jpeg	http://www.gutenberg.org/cache/epub/51385/pg51385.cover.medium.jpg	2020-05-25 01:05:09.588462	ebooks/51385
1882	image/jpeg	http://www.gutenberg.org/cache/epub/51385/pg51385.cover.small.jpg	2020-05-25 01:05:09.558455	ebooks/51385
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/51386.rdf	2020-06-11 01:42:32.398952	ebooks/51386
670268	text/plain	http://www.gutenberg.org/ebooks/51386.txt.utf-8	2020-05-25 01:05:09.714478	ebooks/51386
659713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51386/51386-8.txt	2016-03-06 16:52:58	ebooks/51386
1699859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51386.kindle.images	2020-05-25 01:05:12.972434	ebooks/51386
2298727	application/zip	http://www.gutenberg.org/files/51386/51386-h.zip	2016-03-06 16:54:10	ebooks/51386
365557	application/epub+zip	http://www.gutenberg.org/ebooks/51386.epub.noimages	2020-05-25 01:05:11.406499	ebooks/51386
1356469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51386.kindle.noimages	2020-05-25 01:05:14.493393	ebooks/51386
34038	image/jpeg	http://www.gutenberg.org/cache/epub/51386/pg51386.cover.medium.jpg	2020-05-25 01:05:14.555435	ebooks/51386
539131	application/epub+zip	http://www.gutenberg.org/ebooks/51386.epub.images	2020-05-25 01:05:10.913591	ebooks/51386
5225	image/jpeg	http://www.gutenberg.org/cache/epub/51386/pg51386.cover.small.jpg	2020-05-25 01:05:14.525544	ebooks/51386
718679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51386/51386-h/51386-h.htm	2016-03-06 16:53:26	ebooks/51386
244924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51386/51386-8.zip	2016-03-06 16:54:10	ebooks/51386
2121748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51387.kindle.noimages	2020-05-25 01:05:24.478303	ebooks/51387
1226244	text/plain; charset=utf-8	http://www.gutenberg.org/files/51387/51387-0.txt	2016-03-07 13:50:56	ebooks/51387
1409605	text/html; charset=utf-8	http://www.gutenberg.org/files/51387/51387-h/51387-h.htm	2016-03-07 13:51:00	ebooks/51387
420631	application/zip	http://www.gutenberg.org/files/51387/51387-0.zip	2016-03-07 13:51:04	ebooks/51387
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/51387.rdf	2020-06-11 01:42:32.421997	ebooks/51387
2872197	text/html; charset=utf-8	http://www.gutenberg.org/files/51387/51387-h.zip	2016-03-07 13:51:04	ebooks/51387
553550	application/epub+zip	http://www.gutenberg.org/ebooks/51387.epub.noimages	2020-05-25 01:05:17.151403	ebooks/51387
2884590	application/epub+zip	http://www.gutenberg.org/ebooks/51387.epub.images	2020-05-25 01:05:16.232393	ebooks/51387
1612	image/jpeg	http://www.gutenberg.org/cache/epub/51387/pg51387.cover.small.jpg	2020-05-25 01:05:24.610262	ebooks/51387
8368	image/jpeg	http://www.gutenberg.org/cache/epub/51387/pg51387.cover.medium.jpg	2020-05-25 01:05:24.731262	ebooks/51387
6495756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51387.kindle.images	2020-05-25 01:05:21.180372	ebooks/51387
86608	text/html	http://www.gutenberg.org/files/51388/51388-h.zip	2016-03-07 10:48:02	ebooks/51388
11925	application/rdf+xml	http://www.gutenberg.org/ebooks/51388.rdf	2020-06-11 01:42:32.44395	ebooks/51388
110696	application/epub+zip	http://www.gutenberg.org/ebooks/51388.epub.images	2020-05-25 01:05:25.317264	ebooks/51388
454976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51388.kindle.noimages	2020-05-25 01:05:26.819265	ebooks/51388
266039	text/html	http://www.gutenberg.org/files/51388/51388-h/51388-h.htm	2016-03-07 10:45:04	ebooks/51388
110696	application/epub+zip	http://www.gutenberg.org/ebooks/51388.epub.noimages	2020-05-25 01:05:25.551257	ebooks/51388
10634	image/jpeg	http://www.gutenberg.org/cache/epub/51388/pg51388.cover.medium.jpg	2020-05-25 01:05:26.881247	ebooks/51388
237762	text/plain; charset=utf-8	http://www.gutenberg.org/files/51388/51388-0.txt	2016-03-07 10:44:51	ebooks/51388
2794	image/jpeg	http://www.gutenberg.org/cache/epub/51388/pg51388.cover.small.jpg	2020-05-25 01:05:26.851278	ebooks/51388
454980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51388.kindle.images	2020-05-25 01:05:26.190253	ebooks/51388
82194	application/zip	http://www.gutenberg.org/files/51388/51388-0.zip	2016-03-07 10:48:02	ebooks/51388
891451	application/epub+zip	http://www.gutenberg.org/ebooks/51389.epub.noimages	2020-05-25 01:05:33.080372	ebooks/51389
2708998	text/html; charset=utf-8	http://www.gutenberg.org/files/51389/51389-h/51389-h.htm	2016-03-07 08:12:18	ebooks/51389
713258	text/html; charset=utf-8	http://www.gutenberg.org/files/51389/51389-h.zip	2016-03-07 08:12:20	ebooks/51389
1445962	text/plain; charset=utf-8	http://www.gutenberg.org/files/51389/51389-0.txt	2016-03-07 08:12:16	ebooks/51389
3630182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51389.kindle.images	2020-05-25 01:05:41.437281	ebooks/51389
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/51389.rdf	2020-06-11 01:42:32.468976	ebooks/51389
542602	text/plain; charset=utf-8	http://www.gutenberg.org/files/51389/51389-0.zip	2016-03-07 08:12:20	ebooks/51389
3609623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51389.kindle.noimages	2020-05-25 01:05:49.972435	ebooks/51389
10066	image/jpeg	http://www.gutenberg.org/cache/epub/51389/pg51389.cover.medium.jpg	2020-05-25 01:05:50.74544	ebooks/51389
2118	image/jpeg	http://www.gutenberg.org/cache/epub/51389/pg51389.cover.small.jpg	2020-05-25 01:05:50.36943	ebooks/51389
906362	application/epub+zip	http://www.gutenberg.org/ebooks/51389.epub.images	2020-05-25 01:05:30.939379	ebooks/51389
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/5139.rdf	2020-06-11 01:04:12.986243	ebooks/5139
658576	text/plain; charset=utf-8	http://www.gutenberg.org/files/5139/5139-0.txt	2013-10-18 00:15:06	ebooks/5139
661815	text/html	http://www.gutenberg.org/ebooks/5139.html.noimages	2020-06-03 00:16:27.375909	ebooks/5139
207726	application/epub+zip	http://www.gutenberg.org/ebooks/5139.epub.noimages	2020-06-03 00:16:27.950002	ebooks/5139
2811423	text/rtf	http://www.gutenberg.org/files/5139/5139-r.rtf	2013-10-18 00:16:42	ebooks/5139
367410	application/zip	http://www.gutenberg.org/files/5139/5139-r.zip	2013-10-18 00:17:34	ebooks/5139
917314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5139.kindle.noimages	2020-06-03 00:16:30.088899	ebooks/5139
917318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5139.kindle.images	2020-06-03 00:16:29.018889	ebooks/5139
2181	image/jpeg	http://www.gutenberg.org/cache/epub/5139/pg5139.cover.small.jpg	2020-06-03 00:16:30.112893	ebooks/5139
661815	text/html	http://www.gutenberg.org/ebooks/5139.html.images	2020-06-03 00:16:27.07096	ebooks/5139
192756	text/plain; charset=utf-8	http://www.gutenberg.org/files/5139/5139-0.zip	2013-10-18 00:17:16	ebooks/5139
7273	image/jpeg	http://www.gutenberg.org/cache/epub/5139/pg5139.cover.medium.jpg	2020-06-03 00:16:30.135874	ebooks/5139
207726	application/epub+zip	http://www.gutenberg.org/ebooks/5139.epub.images	2020-06-03 00:16:27.804962	ebooks/5139
203612	text/plain; charset=utf-8	http://www.gutenberg.org/files/51390/51390-0.txt	2020-06-14 12:33:36	ebooks/51390
323692	application/epub+zip	http://www.gutenberg.org/ebooks/51390.epub.images	2020-06-14 15:05:01.986816	ebooks/51390
324386	text/html; charset=utf-8	http://www.gutenberg.org/files/51390/51390-h/51390-h.htm	2016-03-22 09:20:54	ebooks/51390
503267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51390.kindle.noimages	2020-06-14 15:05:05.506759	ebooks/51390
365088	application/zip	http://www.gutenberg.org/files/51390/51390-h.zip	2016-03-22 12:31:20	ebooks/51390
141785	application/epub+zip	http://www.gutenberg.org/ebooks/51390.epub.noimages	2020-06-14 15:05:02.57869	ebooks/51390
981635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51390.kindle.images	2020-06-14 15:05:04.094868	ebooks/51390
18327	application/rdf+xml	http://www.gutenberg.org/ebooks/51390.rdf	2020-06-14 15:05:05.808977	ebooks/51390
31466	image/jpeg	http://www.gutenberg.org/cache/epub/51390/pg51390.cover.medium.jpg	2020-06-14 15:05:05.639691	ebooks/51390
58148	application/zip	http://www.gutenberg.org/files/51390/51390-0.zip	2020-06-14 12:33:36	ebooks/51390
4149	image/jpeg	http://www.gutenberg.org/cache/epub/51390/pg51390.cover.small.jpg	2020-06-14 15:05:05.580713	ebooks/51390
11697	image/jpeg	http://www.gutenberg.org/cache/epub/51391/pg51391.cover.medium.jpg	2020-05-25 01:06:01.050296	ebooks/51391
545496	text/html; charset=utf-8	http://www.gutenberg.org/files/51391/51391-h/51391-h.htm	2016-03-16 06:05:28	ebooks/51391
2684303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51391.kindle.images	2020-05-25 01:05:59.412338	ebooks/51391
1120565	application/epub+zip	http://www.gutenberg.org/ebooks/51391.epub.images	2020-05-25 01:05:57.128368	ebooks/51391
1149607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51391.kindle.noimages	2020-05-25 01:06:00.927299	ebooks/51391
487928	text/plain; charset=utf-8	http://www.gutenberg.org/files/51391/51391-0.txt	2016-03-16 06:04:18	ebooks/51391
1864	image/jpeg	http://www.gutenberg.org/cache/epub/51391/pg51391.cover.small.jpg	2020-05-25 01:06:00.989298	ebooks/51391
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/51391.rdf	2020-06-11 01:42:32.54695	ebooks/51391
191071	application/zip	http://www.gutenberg.org/files/51391/51391-0.zip	2016-03-16 06:05:52	ebooks/51391
1072769	text/html; charset=utf-8	http://www.gutenberg.org/files/51391/51391-h.zip	2016-03-16 06:05:52	ebooks/51391
351017	application/epub+zip	http://www.gutenberg.org/ebooks/51391.epub.noimages	2020-05-25 01:05:57.739345	ebooks/51391
2832	image/jpeg	http://www.gutenberg.org/cache/epub/51392/pg51392.cover.small.jpg	2020-06-14 15:05:09.2699	ebooks/51392
23671	application/zip	http://www.gutenberg.org/files/51392/51392-0.zip	2020-06-14 12:33:39	ebooks/51392
58364	text/html	http://www.gutenberg.org/files/51392/51392-h.zip	2016-03-07 18:20:20	ebooks/51392
266822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51392.kindle.noimages	2020-06-14 15:05:09.237907	ebooks/51392
104129	text/html	http://www.gutenberg.org/files/51392/51392-h/51392-h.htm	2016-03-07 18:17:06	ebooks/51392
60423	text/plain; charset=utf-8	http://www.gutenberg.org/files/51392/51392-0.txt	2020-06-14 12:33:39	ebooks/51392
17606	image/jpeg	http://www.gutenberg.org/cache/epub/51392/pg51392.cover.medium.jpg	2020-06-14 15:05:09.300948	ebooks/51392
105392	application/epub+zip	http://www.gutenberg.org/ebooks/51392.epub.images	2020-06-14 15:05:08.023921	ebooks/51392
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/51392.rdf	2020-06-14 15:05:09.37798	ebooks/51392
89674	application/epub+zip	http://www.gutenberg.org/ebooks/51392.epub.noimages	2020-06-14 15:05:08.249945	ebooks/51392
282304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51392.kindle.images	2020-06-14 15:05:08.742914	ebooks/51392
545531	text/plain; charset=utf-8	http://www.gutenberg.org/files/51393/51393-0.zip	2016-03-21 12:48:26	ebooks/51393
7914595	text/html; charset=utf-8	http://www.gutenberg.org/files/51393/51393-h.zip	2016-03-21 12:48:30	ebooks/51393
3676340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51393.kindle.noimages	2020-05-25 01:06:28.977465	ebooks/51393
7873478	application/epub+zip	http://www.gutenberg.org/ebooks/51393.epub.images	2020-05-25 01:06:08.155238	ebooks/51393
2005	image/jpeg	http://www.gutenberg.org/cache/epub/51393/pg51393.cover.small.jpg	2020-05-25 01:06:29.378431	ebooks/51393
14724	image/jpeg	http://www.gutenberg.org/cache/epub/51393/pg51393.cover.medium.jpg	2020-05-25 01:06:29.714498	ebooks/51393
1678129	text/plain; charset=utf-8	http://www.gutenberg.org/files/51393/51393-0.txt	2016-03-21 12:47:18	ebooks/51393
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/51393.rdf	2020-06-11 01:42:32.59495	ebooks/51393
816826	application/epub+zip	http://www.gutenberg.org/ebooks/51393.epub.noimages	2020-05-25 01:06:11.352358	ebooks/51393
2340178	text/html; charset=utf-8	http://www.gutenberg.org/files/51393/51393-h/51393-h.htm	2016-03-21 12:46:46	ebooks/51393
15810664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51393.kindle.images	2020-05-25 01:06:21.587231	ebooks/51393
50326	application/zip	http://www.gutenberg.org/files/51394/51394-8.zip	2016-03-08 04:56:30	ebooks/51394
295964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51394.kindle.images	2020-05-25 01:06:31.145457	ebooks/51394
76132	application/epub+zip	http://www.gutenberg.org/ebooks/51394.epub.images	2020-05-25 01:06:30.669438	ebooks/51394
148741	text/html	http://www.gutenberg.org/ebooks/51394.html.noimages	2020-05-25 01:06:30.570408	ebooks/51394
3255	image/jpeg	http://www.gutenberg.org/cache/epub/51394/pg51394.cover.small.jpg	2020-05-25 01:06:31.574427	ebooks/51394
131822	text/plain	http://www.gutenberg.org/ebooks/51394.txt.utf-8	2020-05-25 01:06:30.418467	ebooks/51394
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/51394.rdf	2020-06-11 01:42:32.617958	ebooks/51394
295956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51394.kindle.noimages	2020-05-25 01:06:31.549445	ebooks/51394
126712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51394/51394-8.txt	2016-03-08 04:56:28	ebooks/51394
148741	text/html	http://www.gutenberg.org/ebooks/51394.html.images	2020-05-25 01:06:30.52743	ebooks/51394
76132	application/epub+zip	http://www.gutenberg.org/ebooks/51394.epub.noimages	2020-05-25 01:06:30.743416	ebooks/51394
11921	image/jpeg	http://www.gutenberg.org/cache/epub/51394/pg51394.cover.medium.jpg	2020-05-25 01:06:31.597444	ebooks/51394
376163	application/epub+zip	http://www.gutenberg.org/ebooks/51395.epub.images	2020-05-25 01:06:31.861449	ebooks/51395
70829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51395/51395.txt	2016-03-08 04:59:00	ebooks/51395
27697	application/zip	http://www.gutenberg.org/files/51395/51395.zip	2016-03-08 04:59:02	ebooks/51395
762995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51395.kindle.images	2020-05-25 01:06:32.49743	ebooks/51395
27638	image/jpeg	http://www.gutenberg.org/cache/epub/51395/pg51395.cover.medium.jpg	2020-05-25 01:06:32.828393	ebooks/51395
70801	text/plain	http://www.gutenberg.org/ebooks/51395.txt.utf-8	2020-05-25 01:06:31.703404	ebooks/51395
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/51395.rdf	2020-06-11 01:42:32.645039	ebooks/51395
372204	application/zip	http://www.gutenberg.org/files/51395/51395-h.zip	2016-03-08 04:59:02	ebooks/51395
328455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51395.kindle.noimages	2020-05-25 01:06:32.793384	ebooks/51395
74524	text/html; charset=us-ascii	http://www.gutenberg.org/files/51395/51395-h/51395-h.htm	2016-03-08 04:59:00	ebooks/51395
139615	application/epub+zip	http://www.gutenberg.org/ebooks/51395.epub.noimages	2020-05-25 01:06:32.13044	ebooks/51395
4359	image/jpeg	http://www.gutenberg.org/cache/epub/51395/pg51395.cover.small.jpg	2020-05-25 01:06:32.811398	ebooks/51395
493522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51396.kindle.images	2020-05-25 01:06:33.472386	ebooks/51396
49700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51396/51396.txt	2016-03-08 05:22:30	ebooks/51396
281951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51396.kindle.noimages	2020-05-25 01:06:33.739397	ebooks/51396
4937	image/jpeg	http://www.gutenberg.org/cache/epub/51396/pg51396.cover.small.jpg	2020-05-25 01:06:33.756396	ebooks/51396
230928	application/zip	http://www.gutenberg.org/files/51396/51396-h.zip	2016-03-08 05:22:32	ebooks/51396
119339	application/epub+zip	http://www.gutenberg.org/ebooks/51396.epub.noimages	2020-05-25 01:06:33.170449	ebooks/51396
49672	text/plain	http://www.gutenberg.org/ebooks/51396.txt.utf-8	2020-05-25 01:06:32.916381	ebooks/51396
234550	application/epub+zip	http://www.gutenberg.org/ebooks/51396.epub.images	2020-05-25 01:06:33.071425	ebooks/51396
28326	image/jpeg	http://www.gutenberg.org/cache/epub/51396/pg51396.cover.medium.jpg	2020-05-25 01:06:33.772389	ebooks/51396
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/51396.rdf	2020-06-11 01:42:32.670948	ebooks/51396
52863	text/html; charset=us-ascii	http://www.gutenberg.org/files/51396/51396-h/51396-h.htm	2016-03-08 05:22:30	ebooks/51396
19199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51396/51396.zip	2016-03-08 05:22:32	ebooks/51396
34832	text/html; charset=us-ascii	http://www.gutenberg.org/files/51397/51397-h/51397-h.htm	2016-03-08 05:26:00	ebooks/51397
22457	image/jpeg	http://www.gutenberg.org/cache/epub/51397/pg51397.cover.medium.jpg	2020-05-25 01:06:34.615391	ebooks/51397
187639	application/zip	http://www.gutenberg.org/files/51397/51397-h.zip	2016-03-08 05:26:00	ebooks/51397
392302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51397.kindle.images	2020-05-25 01:06:34.349399	ebooks/51397
12098	application/zip	http://www.gutenberg.org/files/51397/51397.zip	2016-03-08 05:26:00	ebooks/51397
240147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51397.kindle.noimages	2020-05-25 01:06:34.582412	ebooks/51397
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/51397.rdf	2020-06-11 01:42:32.695951	ebooks/51397
4041	image/jpeg	http://www.gutenberg.org/cache/epub/51397/pg51397.cover.small.jpg	2020-05-25 01:06:34.599417	ebooks/51397
31873	text/plain	http://www.gutenberg.org/ebooks/51397.txt.utf-8	2020-05-25 01:06:33.857394	ebooks/51397
107339	application/epub+zip	http://www.gutenberg.org/ebooks/51397.epub.noimages	2020-05-25 01:06:34.090404	ebooks/51397
31901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51397/51397.txt	2016-03-08 05:26:00	ebooks/51397
191002	application/epub+zip	http://www.gutenberg.org/ebooks/51397.epub.images	2020-05-25 01:06:33.996405	ebooks/51397
21572	application/zip	http://www.gutenberg.org/files/51398/51398.zip	2016-03-08 05:27:34	ebooks/51398
483423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51398.kindle.images	2020-05-25 01:06:35.263361	ebooks/51398
225067	application/epub+zip	http://www.gutenberg.org/ebooks/51398.epub.images	2020-05-25 01:06:34.858374	ebooks/51398
221902	application/zip	http://www.gutenberg.org/files/51398/51398-h.zip	2016-03-08 05:27:34	ebooks/51398
53443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51398/51398.txt	2016-03-08 05:27:34	ebooks/51398
5006	image/jpeg	http://www.gutenberg.org/cache/epub/51398/pg51398.cover.small.jpg	2020-05-25 01:06:35.559343	ebooks/51398
57174	text/html; charset=us-ascii	http://www.gutenberg.org/files/51398/51398-h/51398-h.htm	2016-03-08 05:27:34	ebooks/51398
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/51398.rdf	2020-06-11 01:42:32.722956	ebooks/51398
29754	image/jpeg	http://www.gutenberg.org/cache/epub/51398/pg51398.cover.medium.jpg	2020-05-25 01:06:35.575346	ebooks/51398
289529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51398.kindle.noimages	2020-05-25 01:06:35.541383	ebooks/51398
120269	application/epub+zip	http://www.gutenberg.org/ebooks/51398.epub.noimages	2020-05-25 01:06:34.962371	ebooks/51398
53415	text/plain	http://www.gutenberg.org/ebooks/51398.txt.utf-8	2020-05-25 01:06:34.702402	ebooks/51398
203115	application/epub+zip	http://www.gutenberg.org/ebooks/51399.epub.noimages	2020-05-25 01:06:36.444338	ebooks/51399
2393	image/jpeg	http://www.gutenberg.org/cache/epub/51399/pg51399.cover.small.jpg	2020-05-25 01:06:37.894343	ebooks/51399
625811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51399.kindle.noimages	2020-05-25 01:06:37.868409	ebooks/51399
245315	text/plain; charset=utf-8	http://www.gutenberg.org/files/51399/51399-0.txt	2016-03-08 05:30:30	ebooks/51399
634310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51399.kindle.images	2020-05-25 01:06:37.149338	ebooks/51399
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/51399.rdf	2020-06-11 01:42:32.745951	ebooks/51399
270719	text/html; charset=utf-8	http://www.gutenberg.org/files/51399/51399-h/51399-h.htm	2016-03-08 05:30:34	ebooks/51399
208918	application/epub+zip	http://www.gutenberg.org/ebooks/51399.epub.images	2020-05-25 01:06:36.093374	ebooks/51399
96204	text/plain; charset=utf-8	http://www.gutenberg.org/files/51399/51399-0.zip	2016-03-08 05:30:34	ebooks/51399
12699	image/jpeg	http://www.gutenberg.org/cache/epub/51399/pg51399.cover.medium.jpg	2020-05-25 01:06:37.918317	ebooks/51399
193634	application/zip	http://www.gutenberg.org/files/51399/51399-h.zip	2016-03-08 05:30:34	ebooks/51399
12598	image/jpeg	http://www.gutenberg.org/cache/epub/514/pg514.cover.medium.jpg	2020-05-31 23:59:03.751862	ebooks/514
1053536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/514/514-8.txt	2020-04-03 06:45:14	ebooks/514
1053502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/514/514.txt	2020-04-03 06:45:14	ebooks/514
1111791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/514/514-h/514-h.htm	2020-04-03 06:45:14	ebooks/514
17310	application/rdf+xml	http://www.gutenberg.org/ebooks/514.rdf	2020-06-11 01:00:31.065108	ebooks/514
418422	application/zip	http://www.gutenberg.org/files/514/514-h.zip	2020-04-03 06:45:36	ebooks/514
1825334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/514.kindle.noimages	2020-05-31 23:59:03.659848	ebooks/514
450254	application/epub+zip	http://www.gutenberg.org/ebooks/514.epub.noimages	2020-05-31 23:58:59.632933	ebooks/514
3384	image/jpeg	http://www.gutenberg.org/cache/epub/514/pg514.cover.small.jpg	2020-05-31 23:59:03.707845	ebooks/514
1053504	text/plain	http://www.gutenberg.org/ebooks/514.txt.utf-8	2020-05-31 23:58:58.631911	ebooks/514
1825345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/514.kindle.images	2020-05-31 23:59:01.641874	ebooks/514
410888	application/zip	http://www.gutenberg.org/files/514/514.zip	2020-04-03 06:45:36	ebooks/514
450253	application/epub+zip	http://www.gutenberg.org/ebooks/514.epub.images	2020-05-31 23:58:59.335921	ebooks/514
410917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/514/514-8.zip	2020-04-03 06:45:36	ebooks/514
1910207	text/plain	http://www.gutenberg.org/ebooks/5140.txt.utf-8	2020-06-03 00:16:30.288883	ebooks/5140
1910212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5140/5140.txt	2011-04-16 04:34:28	ebooks/5140
3698	image/jpeg	http://www.gutenberg.org/cache/epub/5140/pg5140.cover.small.jpg	2020-06-03 00:16:48.559877	ebooks/5140
753370	application/epub+zip	http://www.gutenberg.org/ebooks/5140.epub.noimages	2020-06-03 00:16:38.308971	ebooks/5140
687109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5140/5140-8.zip	2011-04-16 04:35:56	ebooks/5140
13572089	application/zip	http://www.gutenberg.org/files/5140/5140-h.zip	2011-04-16 04:35:58	ebooks/5140
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/5140.rdf	2020-06-11 01:04:13.014235	ebooks/5140
2015074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5140/5140-h/5140-h.htm	2011-04-16 04:35:20	ebooks/5140
687046	application/zip	http://www.gutenberg.org/files/5140/5140.zip	2011-04-16 04:35:56	ebooks/5140
14207	image/jpeg	http://www.gutenberg.org/cache/epub/5140/pg5140.cover.medium.jpg	2020-06-03 00:16:48.634863	ebooks/5140
3096154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5140.kindle.noimages	2020-06-03 00:16:48.473861	ebooks/5140
1910197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5140/5140-8.txt	2011-04-16 04:34:20	ebooks/5140
17321779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5140.kindle.images	2020-06-03 00:16:45.04789	ebooks/5140
8175359	application/epub+zip	http://www.gutenberg.org/ebooks/5140.epub.images	2020-06-03 00:16:37.71098	ebooks/5140
196277	application/epub+zip	http://www.gutenberg.org/ebooks/51400.epub.images	2020-05-25 01:06:42.286261	ebooks/51400
12750	image/jpeg	http://www.gutenberg.org/cache/epub/51400/pg51400.cover.medium.jpg	2020-05-25 01:06:43.932273	ebooks/51400
582853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51400.kindle.images	2020-05-25 01:06:43.236277	ebooks/51400
85617	text/plain; charset=utf-8	http://www.gutenberg.org/files/51400/51400-0.zip	2016-03-08 05:33:00	ebooks/51400
190469	application/epub+zip	http://www.gutenberg.org/ebooks/51400.epub.noimages	2020-05-25 01:06:42.603267	ebooks/51400
2395	image/jpeg	http://www.gutenberg.org/cache/epub/51400/pg51400.cover.small.jpg	2020-05-25 01:06:43.910244	ebooks/51400
235258	text/html; charset=utf-8	http://www.gutenberg.org/files/51400/51400-h/51400-h.htm	2016-03-08 05:32:58	ebooks/51400
213566	text/plain; charset=utf-8	http://www.gutenberg.org/files/51400/51400-0.txt	2016-03-08 05:32:56	ebooks/51400
574321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51400.kindle.noimages	2020-05-25 01:06:43.886243	ebooks/51400
182337	text/html; charset=utf-8	http://www.gutenberg.org/files/51400/51400-h.zip	2016-03-08 05:33:00	ebooks/51400
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/51400.rdf	2020-06-11 01:42:32.770957	ebooks/51400
134612	application/epub+zip	http://www.gutenberg.org/ebooks/51401.epub.images	2020-05-25 01:06:44.378265	ebooks/51401
556100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51401.kindle.images	2020-05-25 01:06:45.013301	ebooks/51401
274800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51401/51401-8.txt	2016-03-08 05:11:31	ebooks/51401
20173	image/jpeg	http://www.gutenberg.org/cache/epub/51401/pg51401.cover.medium.jpg	2020-05-25 01:06:45.63024	ebooks/51401
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/51401.rdf	2020-06-11 01:42:34.907941	ebooks/51401
283688	text/plain	http://www.gutenberg.org/ebooks/51401.txt.utf-8	2020-05-25 01:06:44.050234	ebooks/51401
292583	text/html	http://www.gutenberg.org/ebooks/51401.html.images	2020-05-25 01:06:44.190284	ebooks/51401
134612	application/epub+zip	http://www.gutenberg.org/ebooks/51401.epub.noimages	2020-05-25 01:06:44.460263	ebooks/51401
292583	text/html	http://www.gutenberg.org/ebooks/51401.html.noimages	2020-05-25 01:06:44.254262	ebooks/51401
4224	image/jpeg	http://www.gutenberg.org/cache/epub/51401/pg51401.cover.small.jpg	2020-05-25 01:06:45.605218	ebooks/51401
556092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51401.kindle.noimages	2020-05-25 01:06:45.578229	ebooks/51401
105790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51401/51401-8.zip	2016-03-08 05:12:25	ebooks/51401
182467	application/epub+zip	http://www.gutenberg.org/ebooks/51402.epub.images	2020-05-25 01:06:46.134213	ebooks/51402
2404	image/jpeg	http://www.gutenberg.org/cache/epub/51402/pg51402.cover.small.jpg	2020-05-25 01:06:47.607208	ebooks/51402
12782	image/jpeg	http://www.gutenberg.org/cache/epub/51402/pg51402.cover.medium.jpg	2020-05-25 01:06:47.628233	ebooks/51402
518742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51402.kindle.noimages	2020-05-25 01:06:47.584218	ebooks/51402
74378	text/plain; charset=utf-8	http://www.gutenberg.org/files/51402/51402-0.zip	2016-03-08 05:34:36	ebooks/51402
204130	text/html; charset=utf-8	http://www.gutenberg.org/files/51402/51402-h/51402-h.htm	2016-03-08 05:34:34	ebooks/51402
176662	application/epub+zip	http://www.gutenberg.org/ebooks/51402.epub.noimages	2020-05-25 01:06:46.481217	ebooks/51402
527287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51402.kindle.images	2020-05-25 01:06:47.02922	ebooks/51402
185047	text/plain; charset=utf-8	http://www.gutenberg.org/files/51402/51402-0.txt	2016-03-08 05:34:28	ebooks/51402
170893	text/html; charset=utf-8	http://www.gutenberg.org/files/51402/51402-h.zip	2016-03-08 05:34:36	ebooks/51402
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/51402.rdf	2020-06-11 01:42:34.932919	ebooks/51402
1815625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51403.kindle.noimages	2020-05-25 01:06:55.973327	ebooks/51403
436401	application/epub+zip	http://www.gutenberg.org/ebooks/51403.epub.images	2020-05-25 01:06:49.086392	ebooks/51403
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/51403.rdf	2020-06-11 01:42:34.957921	ebooks/51403
778976	text/plain; charset=utf-8	http://www.gutenberg.org/files/51403/51403-0.txt	2016-03-08 09:10:22	ebooks/51403
1843149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51403.kindle.images	2020-05-25 01:06:52.97134	ebooks/51403
971545	text/html; charset=utf-8	http://www.gutenberg.org/files/51403/51403-h/51403-h.htm	2016-03-08 09:10:26	ebooks/51403
289863	text/plain; charset=utf-8	http://www.gutenberg.org/files/51403/51403-0.zip	2016-03-08 09:10:26	ebooks/51403
378453	text/html; charset=utf-8	http://www.gutenberg.org/files/51403/51403-h.zip	2016-03-08 09:10:28	ebooks/51403
15665	image/jpeg	http://www.gutenberg.org/cache/epub/51403/pg51403.cover.medium.jpg	2020-05-25 01:06:56.423304	ebooks/51403
2905	image/jpeg	http://www.gutenberg.org/cache/epub/51403/pg51403.cover.small.jpg	2020-05-25 01:06:56.220313	ebooks/51403
422357	application/epub+zip	http://www.gutenberg.org/ebooks/51403.epub.noimages	2020-05-25 01:06:49.964369	ebooks/51403
1110890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51404.kindle.noimages	2020-05-25 01:07:00.63432	ebooks/51404
289503	application/zip	http://www.gutenberg.org/files/51404/51404-h.zip	2016-03-08 09:11:16	ebooks/51404
17680	image/jpeg	http://www.gutenberg.org/cache/epub/51404/pg51404.cover.medium.jpg	2020-05-25 01:07:00.693283	ebooks/51404
551671	text/html; charset=utf-8	http://www.gutenberg.org/files/51404/51404-h/51404-h.htm	2016-03-08 09:11:16	ebooks/51404
2362	image/jpeg	http://www.gutenberg.org/cache/epub/51404/pg51404.cover.small.jpg	2020-05-25 01:07:00.665227	ebooks/51404
325874	application/epub+zip	http://www.gutenberg.org/ebooks/51404.epub.images	2020-05-25 01:06:57.501333	ebooks/51404
318594	application/epub+zip	http://www.gutenberg.org/ebooks/51404.epub.noimages	2020-05-25 01:06:58.012298	ebooks/51404
188776	application/zip	http://www.gutenberg.org/files/51404/51404-0.zip	2016-03-08 09:11:16	ebooks/51404
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/51404.rdf	2020-06-11 01:42:34.981919	ebooks/51404
1122178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51404.kindle.images	2020-05-25 01:06:59.320238	ebooks/51404
487897	text/plain; charset=utf-8	http://www.gutenberg.org/files/51404/51404-0.txt	2016-03-08 09:11:14	ebooks/51404
266879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51405/51405-8.txt	2016-03-08 09:24:04	ebooks/51405
103909	text/plain; charset=utf-8	http://www.gutenberg.org/files/51405/51405-0.zip	2016-03-08 09:24:22	ebooks/51405
8527	image/jpeg	http://www.gutenberg.org/cache/epub/51405/pg51405.cover.medium.jpg	2020-05-25 01:07:03.851489	ebooks/51405
272920	text/plain; charset=utf-8	http://www.gutenberg.org/files/51405/51405-0.txt	2016-03-08 09:23:30	ebooks/51405
102956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51405/51405-8.zip	2016-03-08 09:24:22	ebooks/51405
560972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51405.kindle.noimages	2020-05-25 01:07:03.761512	ebooks/51405
314542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51405/51405-h/51405-h.htm	2016-03-08 09:23:32	ebooks/51405
560980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51405.kindle.images	2020-05-25 01:07:02.563209	ebooks/51405
131488	application/epub+zip	http://www.gutenberg.org/ebooks/51405.epub.noimages	2020-05-25 01:07:01.359241	ebooks/51405
131488	application/epub+zip	http://www.gutenberg.org/ebooks/51405.epub.images	2020-05-25 01:07:01.123245	ebooks/51405
120936	application/zip	http://www.gutenberg.org/files/51405/51405-h.zip	2016-03-08 09:24:22	ebooks/51405
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/51405.rdf	2020-06-11 01:42:35.00792	ebooks/51405
1947	image/jpeg	http://www.gutenberg.org/cache/epub/51405/pg51405.cover.small.jpg	2020-05-25 01:07:03.80648	ebooks/51405
239005	application/epub+zip	http://www.gutenberg.org/ebooks/51406.epub.noimages	2020-05-25 01:07:05.037513	ebooks/51406
954181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51406.kindle.noimages	2020-05-25 01:07:07.604444	ebooks/51406
506954	text/plain	http://www.gutenberg.org/ebooks/51406.txt.utf-8	2020-05-25 01:07:03.975482	ebooks/51406
580505	text/html	http://www.gutenberg.org/ebooks/51406.html.noimages	2020-05-25 01:07:04.523489	ebooks/51406
186286	application/zip	http://www.gutenberg.org/files/51406/51406-8.zip	2016-03-09 04:18:30	ebooks/51406
484669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51406/51406-8.txt	2016-03-09 04:18:28	ebooks/51406
4342	image/jpeg	http://www.gutenberg.org/cache/epub/51406/pg51406.cover.small.jpg	2020-05-25 01:07:07.634431	ebooks/51406
954189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51406.kindle.images	2020-05-25 01:07:06.320476	ebooks/51406
16953	image/jpeg	http://www.gutenberg.org/cache/epub/51406/pg51406.cover.medium.jpg	2020-05-25 01:07:07.659434	ebooks/51406
580505	text/html	http://www.gutenberg.org/ebooks/51406.html.images	2020-05-25 01:07:04.395471	ebooks/51406
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/51406.rdf	2020-06-11 01:42:35.032931	ebooks/51406
239005	application/epub+zip	http://www.gutenberg.org/ebooks/51406.epub.images	2020-05-25 01:07:04.824487	ebooks/51406
328368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51407.kindle.noimages	2020-05-25 01:07:08.949414	ebooks/51407
4095	image/jpeg	http://www.gutenberg.org/cache/epub/51407/pg51407.cover.small.jpg	2020-05-25 01:07:08.968413	ebooks/51407
22158	image/jpeg	http://www.gutenberg.org/cache/epub/51407/pg51407.cover.medium.jpg	2020-05-25 01:07:08.985414	ebooks/51407
116720	application/epub+zip	http://www.gutenberg.org/ebooks/51407.epub.noimages	2020-05-25 01:07:08.120423	ebooks/51407
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/51407.rdf	2020-06-11 01:42:35.058924	ebooks/51407
102151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51407/51407.txt	2016-03-09 04:19:40	ebooks/51407
39421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51407/51407.zip	2016-03-09 04:19:40	ebooks/51407
424191	application/zip	http://www.gutenberg.org/files/51407/51407-h.zip	2016-03-09 04:19:40	ebooks/51407
108982	text/html; charset=us-ascii	http://www.gutenberg.org/files/51407/51407-h/51407-h.htm	2016-03-09 04:19:40	ebooks/51407
898186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51407.kindle.images	2020-05-25 01:07:08.583426	ebooks/51407
430226	application/epub+zip	http://www.gutenberg.org/ebooks/51407.epub.images	2020-05-25 01:07:08.005444	ebooks/51407
102123	text/plain	http://www.gutenberg.org/ebooks/51407.txt.utf-8	2020-05-25 01:07:07.769458	ebooks/51407
348252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51408.kindle.noimages	2020-05-25 01:07:10.139398	ebooks/51408
289944	text/html; charset=us-ascii	http://www.gutenberg.org/files/51408/51408-h.zip	2016-03-09 04:21:14	ebooks/51408
294648	application/epub+zip	http://www.gutenberg.org/ebooks/51408.epub.images	2020-05-25 01:07:09.274449	ebooks/51408
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/51408.rdf	2020-06-11 01:42:35.083923	ebooks/51408
647180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51408.kindle.images	2020-05-25 01:07:09.79141	ebooks/51408
106133	text/html; charset=us-ascii	http://www.gutenberg.org/files/51408/51408-h/51408-h.htm	2016-03-09 04:21:12	ebooks/51408
130076	application/epub+zip	http://www.gutenberg.org/ebooks/51408.epub.noimages	2020-05-25 01:07:09.406417	ebooks/51408
23584	image/jpeg	http://www.gutenberg.org/cache/epub/51408/pg51408.cover.medium.jpg	2020-05-25 01:07:10.17441	ebooks/51408
100414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51408/51408.txt	2016-03-09 04:21:12	ebooks/51408
100386	text/plain	http://www.gutenberg.org/ebooks/51408.txt.utf-8	2020-05-25 01:07:09.079428	ebooks/51408
39510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51408/51408.zip	2016-03-09 04:21:14	ebooks/51408
4107	image/jpeg	http://www.gutenberg.org/cache/epub/51408/pg51408.cover.small.jpg	2020-05-25 01:07:10.157427	ebooks/51408
19526	image/jpeg	http://www.gutenberg.org/cache/epub/51409/pg51409.cover.medium.jpg	2020-05-25 01:07:13.001373	ebooks/51409
472851	text/html	http://www.gutenberg.org/files/51409/51409-h/51409-h.htm	2016-03-09 05:06:13	ebooks/51409
296440	application/epub+zip	http://www.gutenberg.org/ebooks/51409.epub.images	2020-05-25 01:07:10.736418	ebooks/51409
994912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51409.kindle.images	2020-05-25 01:07:11.94239	ebooks/51409
163606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51409/51409.zip	2016-03-09 05:02:32	ebooks/51409
436861	text/plain	http://www.gutenberg.org/ebooks/51409.txt.utf-8	2020-05-25 01:07:10.277417	ebooks/51409
2550	image/jpeg	http://www.gutenberg.org/cache/epub/51409/pg51409.cover.small.jpg	2020-05-25 01:07:12.977368	ebooks/51409
932905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51409.kindle.noimages	2020-05-25 01:07:12.951364	ebooks/51409
436889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51409/51409-8.txt	2016-03-09 05:02:32	ebooks/51409
261477	application/epub+zip	http://www.gutenberg.org/ebooks/51409.epub.noimages	2020-05-25 01:07:10.965416	ebooks/51409
163624	application/zip	http://www.gutenberg.org/files/51409/51409-8.zip	2016-03-09 05:02:32	ebooks/51409
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/51409.rdf	2020-06-11 01:42:35.110922	ebooks/51409
436897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51409/51409.txt	2016-03-09 05:02:32	ebooks/51409
281182	application/zip	http://www.gutenberg.org/files/51409/51409-h.zip	2016-03-09 05:09:18	ebooks/51409
154021	application/epub+zip	http://www.gutenberg.org/ebooks/5141.epub.noimages	2020-06-03 00:16:49.415853	ebooks/5141
345044	text/html	http://www.gutenberg.org/ebooks/5141.html.images	2020-06-03 00:16:49.077853	ebooks/5141
154021	application/epub+zip	http://www.gutenberg.org/ebooks/5141.epub.images	2020-06-03 00:16:49.312844	ebooks/5141
604077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5141.kindle.noimages	2020-06-03 00:16:50.875835	ebooks/5141
310329	text/plain	http://www.gutenberg.org/ebooks/5141.txt.utf-8	2020-06-03 00:16:48.85584	ebooks/5141
310359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5141/5141.txt	2015-04-08 00:40:22	ebooks/5141
604089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5141.kindle.images	2020-06-03 00:16:50.145823	ebooks/5141
120440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5141/5141.zip	2015-04-08 00:40:44	ebooks/5141
345044	text/html	http://www.gutenberg.org/ebooks/5141.html.noimages	2020-06-03 00:16:49.154841	ebooks/5141
3987	image/jpeg	http://www.gutenberg.org/cache/epub/5141/pg5141.cover.small.jpg	2020-06-03 00:16:50.901828	ebooks/5141
14526	image/jpeg	http://www.gutenberg.org/cache/epub/5141/pg5141.cover.medium.jpg	2020-06-03 00:16:50.925809	ebooks/5141
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/5141.rdf	2020-06-11 01:04:13.039233	ebooks/5141
424250	text/html	http://www.gutenberg.org/files/51410/51410-h/51410-h.htm	2016-03-09 07:36:42	ebooks/51410
873850	application/epub+zip	http://www.gutenberg.org/ebooks/51410.epub.images	2020-06-14 15:05:12.210882	ebooks/51410
237777	application/epub+zip	http://www.gutenberg.org/ebooks/51410.epub.noimages	2020-06-14 15:05:12.658908	ebooks/51410
16314	image/jpeg	http://www.gutenberg.org/cache/epub/51410/pg51410.cover.medium.jpg	2020-06-14 15:05:15.058857	ebooks/51410
835909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51410.kindle.noimages	2020-06-14 15:05:14.883859	ebooks/51410
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/51410.rdf	2020-06-14 15:05:15.131835	ebooks/51410
629199	application/zip	http://www.gutenberg.org/files/51410/51410-h.zip	2016-03-09 07:39:21	ebooks/51410
369740	text/plain; charset=utf-8	http://www.gutenberg.org/files/51410/51410-0.txt	2020-06-14 12:34:11	ebooks/51410
142203	application/zip	http://www.gutenberg.org/files/51410/51410-0.zip	2020-06-14 12:34:11	ebooks/51410
2419970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51410.kindle.images	2020-06-14 15:05:13.908838	ebooks/51410
3849	image/jpeg	http://www.gutenberg.org/cache/epub/51410/pg51410.cover.small.jpg	2020-06-14 15:05:15.026848	ebooks/51410
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/51411.rdf	2020-06-14 15:05:18.834771	ebooks/51411
2401	image/jpeg	http://www.gutenberg.org/cache/epub/51411/pg51411.cover.small.jpg	2020-06-14 15:05:18.759771	ebooks/51411
101162	text/html	http://www.gutenberg.org/files/51411/51411-h.zip	2016-03-09 08:47:25	ebooks/51411
131085	application/epub+zip	http://www.gutenberg.org/ebooks/51411.epub.noimages	2020-06-14 15:05:17.65884	ebooks/51411
158241	application/epub+zip	http://www.gutenberg.org/ebooks/51411.epub.images	2020-06-14 15:05:17.365931	ebooks/51411
200369	text/html	http://www.gutenberg.org/files/51411/51411-h/51411-h.htm	2016-03-09 08:44:42	ebooks/51411
173061	text/plain; charset=utf-8	http://www.gutenberg.org/files/51411/51411-0.txt	2020-06-14 12:34:13	ebooks/51411
466931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51411.kindle.images	2020-06-14 15:05:18.204804	ebooks/51411
13987	image/jpeg	http://www.gutenberg.org/cache/epub/51411/pg51411.cover.medium.jpg	2020-06-14 15:05:18.780771	ebooks/51411
422543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51411.kindle.noimages	2020-06-14 15:05:18.737769	ebooks/51411
65615	application/zip	http://www.gutenberg.org/files/51411/51411-0.zip	2020-06-14 12:34:13	ebooks/51411
117327	text/plain; charset=utf-8	http://www.gutenberg.org/files/51412/51412-0.txt	2016-03-09 10:30:06	ebooks/51412
91751	application/epub+zip	http://www.gutenberg.org/ebooks/51412.epub.noimages	2020-05-25 01:07:24.022232	ebooks/51412
393079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51412.kindle.noimages	2020-05-25 01:07:26.097218	ebooks/51412
103363	text/x-rst	http://www.gutenberg.org/files/51412/51412-rst/51412-rst.rst	2016-03-09 10:30:06	ebooks/51412
45283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51412/51412-8.zip	2016-03-09 10:30:08	ebooks/51412
255075	text/html; charset=utf-8	http://www.gutenberg.org/files/51412/51412-h/51412-h.html	2016-03-09 10:30:12	ebooks/51412
242384	application/epub+zip	http://www.gutenberg.org/ebooks/51412.epub.images	2020-05-25 01:07:21.901275	ebooks/51412
693736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51412.kindle.images	2020-05-25 01:07:25.07426	ebooks/51412
1770	image/jpeg	http://www.gutenberg.org/cache/epub/51412/pg51412.cover.small.jpg	2020-05-25 01:07:26.598205	ebooks/51412
113252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51412/51412.txt	2016-03-09 10:30:10	ebooks/51412
170416	application/pdf	http://www.gutenberg.org/ebooks/51412.pdf.noimages	2020-05-25 01:07:31.698343	ebooks/51412
45792	application/zip	http://www.gutenberg.org/files/51412/51412-0.zip	2016-03-09 10:30:06	ebooks/51412
103363	text/x-rst	http://www.gutenberg.org/ebooks/51412.rst.gen	2020-05-25 01:07:19.79328	ebooks/51412
321190	application/pdf	http://www.gutenberg.org/ebooks/51412.pdf.images	2020-05-25 01:07:29.344433	ebooks/51412
5907	image/jpeg	http://www.gutenberg.org/cache/epub/51412/pg51412.cover.medium.jpg	2020-05-25 01:07:27.103192	ebooks/51412
209991	application/zip	http://www.gutenberg.org/files/51412/51412-rst.zip	2016-03-09 10:30:06	ebooks/51412
113254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51412/51412-8.txt	2016-03-09 10:30:08	ebooks/51412
45274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51412/51412.zip	2016-03-09 10:30:10	ebooks/51412
227015	text/html; charset=utf-8	http://www.gutenberg.org/files/51412/51412-h.zip	2016-03-09 10:30:12	ebooks/51412
20503	application/rdf+xml	http://www.gutenberg.org/ebooks/51412.rdf	2020-06-11 01:42:35.194935	ebooks/51412
345904	text/html; charset=us-ascii	http://www.gutenberg.org/files/51413/51413-h.zip	2016-03-10 11:19:26	ebooks/51413
360646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51413.kindle.noimages	2020-05-25 01:07:33.760313	ebooks/51413
88990	text/plain	http://www.gutenberg.org/ebooks/51413.txt.utf-8	2020-05-25 01:07:32.781319	ebooks/51413
15952	application/rdf+xml	http://www.gutenberg.org/ebooks/51413.rdf	2020-06-11 01:42:35.222918	ebooks/51413
89012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51413/51413.txt	2016-03-10 11:19:22	ebooks/51413
147338	application/epub+zip	http://www.gutenberg.org/ebooks/51413.epub.noimages	2020-05-25 01:07:33.049317	ebooks/51413
93954	text/html; charset=us-ascii	http://www.gutenberg.org/files/51413/51413-h/51413-h.htm	2016-03-10 11:19:22	ebooks/51413
34505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51413/51413-8.zip	2016-03-10 11:19:26	ebooks/51413
27638	image/jpeg	http://www.gutenberg.org/cache/epub/51413/pg51413.cover.medium.jpg	2020-05-25 01:07:33.796322	ebooks/51413
34484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51413/51413.zip	2016-03-10 11:19:26	ebooks/51413
89021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51413/51413-8.txt	2016-03-10 11:19:22	ebooks/51413
350547	application/epub+zip	http://www.gutenberg.org/ebooks/51413.epub.images	2020-05-25 01:07:32.944314	ebooks/51413
736695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51413.kindle.images	2020-05-25 01:07:33.429323	ebooks/51413
4359	image/jpeg	http://www.gutenberg.org/cache/epub/51413/pg51413.cover.small.jpg	2020-05-25 01:07:33.779301	ebooks/51413
201266	application/zip	http://www.gutenberg.org/files/51414/51414-h.zip	2016-03-10 11:20:52	ebooks/51414
44814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51414/51414.txt	2016-03-10 11:20:52	ebooks/51414
10518	image/jpeg	http://www.gutenberg.org/cache/epub/51414/pg51414.cover.medium.jpg	2020-05-25 01:07:34.629285	ebooks/51414
181072	application/epub+zip	http://www.gutenberg.org/ebooks/51414.epub.images	2020-05-25 01:07:34.05432	ebooks/51414
66611	application/epub+zip	http://www.gutenberg.org/ebooks/51414.epub.noimages	2020-05-25 01:07:34.147322	ebooks/51414
44786	text/plain	http://www.gutenberg.org/ebooks/51414.txt.utf-8	2020-05-25 01:07:33.892316	ebooks/51414
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/51414.rdf	2020-06-11 01:42:35.249917	ebooks/51414
47739	text/html; charset=us-ascii	http://www.gutenberg.org/files/51414/51414-h/51414-h.htm	2016-03-10 11:20:52	ebooks/51414
2301	image/jpeg	http://www.gutenberg.org/cache/epub/51414/pg51414.cover.small.jpg	2020-05-25 01:07:34.619315	ebooks/51414
18097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51414/51414.zip	2016-03-10 11:20:52	ebooks/51414
199795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51414.kindle.noimages	2020-05-25 01:07:34.607303	ebooks/51414
428212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51414.kindle.images	2020-05-25 01:07:34.394289	ebooks/51414
8953	image/jpeg	http://www.gutenberg.org/cache/epub/51415/pg51415.cover.medium.jpg	2020-05-25 01:07:36.098287	ebooks/51415
335444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51415.kindle.images	2020-05-25 01:07:35.631299	ebooks/51415
63735	text/plain; charset=utf-8	http://www.gutenberg.org/files/51415/51415-0.txt	2016-03-10 11:22:40	ebooks/51415
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/51415.rdf	2020-06-11 01:42:35.270919	ebooks/51415
170280	application/epub+zip	http://www.gutenberg.org/ebooks/51415.epub.images	2020-05-25 01:07:35.014308	ebooks/51415
22636	text/plain; charset=utf-8	http://www.gutenberg.org/files/51415/51415-0.zip	2016-03-10 11:22:44	ebooks/51415
105012	application/epub+zip	http://www.gutenberg.org/ebooks/51415.epub.noimages	2020-05-25 01:07:35.210372	ebooks/51415
1550	image/jpeg	http://www.gutenberg.org/cache/epub/51415/pg51415.cover.small.jpg	2020-05-25 01:07:36.074279	ebooks/51415
102860	text/html; charset=utf-8	http://www.gutenberg.org/files/51415/51415-h/51415-h.htm	2016-03-10 11:22:42	ebooks/51415
253248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51415.kindle.noimages	2020-05-25 01:07:36.048329	ebooks/51415
163891	text/html; charset=utf-8	http://www.gutenberg.org/files/51415/51415-h.zip	2016-03-10 11:22:44	ebooks/51415
49355	application/epub+zip	http://www.gutenberg.org/ebooks/51416.epub.noimages	2020-05-25 01:07:38.83425	ebooks/51416
4356652	text/html; charset=us-ascii	http://www.gutenberg.org/files/51416/51416-h.zip	2016-03-10 12:03:58	ebooks/51416
1814810	application/epub+zip	http://www.gutenberg.org/ebooks/51416.epub.images	2020-05-25 01:07:38.160298	ebooks/51416
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/51416.rdf	2020-06-11 01:42:35.294924	ebooks/51416
23014	text/plain	http://www.gutenberg.org/ebooks/51416.txt.utf-8	2020-05-25 01:07:36.208265	ebooks/51416
15119	image/jpeg	http://www.gutenberg.org/cache/epub/51416/pg51416.cover.medium.jpg	2020-05-25 01:07:40.162224	ebooks/51416
166807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51416.kindle.noimages	2020-05-25 01:07:40.131222	ebooks/51416
8282	application/zip	http://www.gutenberg.org/files/51416/51416.zip	2016-03-10 12:03:58	ebooks/51416
40750	text/html; charset=us-ascii	http://www.gutenberg.org/files/51416/51416-h/51416-h.htm	2016-03-10 12:03:56	ebooks/51416
3419718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51416.kindle.images	2020-05-25 01:07:39.901278	ebooks/51416
23044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51416/51416.txt	2016-03-10 12:03:56	ebooks/51416
2607	image/jpeg	http://www.gutenberg.org/cache/epub/51416/pg51416.cover.small.jpg	2020-05-25 01:07:40.148227	ebooks/51416
12270	image/jpeg	http://www.gutenberg.org/cache/epub/51417/pg51417.cover.medium.jpg	2020-05-25 01:07:41.029332	ebooks/51417
68717	text/plain	http://www.gutenberg.org/ebooks/51417.txt.utf-8	2020-05-25 01:07:40.255324	ebooks/51417
26237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51417/51417-8.zip	2016-03-11 06:10:50	ebooks/51417
184970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51417.kindle.images	2020-05-25 01:07:40.725335	ebooks/51417
77763	text/html	http://www.gutenberg.org/ebooks/51417.html.images	2020-05-25 01:07:40.318238	ebooks/51417
45894	application/epub+zip	http://www.gutenberg.org/ebooks/51417.epub.noimages	2020-05-25 01:07:40.467233	ebooks/51417
3444	image/jpeg	http://www.gutenberg.org/cache/epub/51417/pg51417.cover.small.jpg	2020-05-25 01:07:41.006226	ebooks/51417
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/51417.rdf	2020-06-11 01:42:35.319916	ebooks/51417
77763	text/html	http://www.gutenberg.org/ebooks/51417.html.noimages	2020-05-25 01:07:40.349234	ebooks/51417
184966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51417.kindle.noimages	2020-05-25 01:07:40.981237	ebooks/51417
45894	application/epub+zip	http://www.gutenberg.org/ebooks/51417.epub.images	2020-05-25 01:07:40.416234	ebooks/51417
66386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51417/51417-8.txt	2016-03-11 06:09:54	ebooks/51417
8846685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51418.kindle.images	2020-06-14 15:05:25.18469	ebooks/51418
1047940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51418.kindle.noimages	2020-06-14 15:05:26.489698	ebooks/51418
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/51418.rdf	2020-06-14 15:05:26.658682	ebooks/51418
277248	application/epub+zip	http://www.gutenberg.org/ebooks/51418.epub.noimages	2020-06-14 15:05:22.778719	ebooks/51418
187058	text/plain; charset=utf-8	http://www.gutenberg.org/files/51418/51418-0.zip	2020-06-14 12:34:25	ebooks/51418
2416069	application/zip	http://www.gutenberg.org/files/51418/51418-h.zip	2016-03-12 11:09:33	ebooks/51418
492293	text/plain; charset=utf-8	http://www.gutenberg.org/files/51418/51418-0.txt	2020-06-14 12:34:25	ebooks/51418
26617	image/jpeg	http://www.gutenberg.org/cache/epub/51418/pg51418.cover.medium.jpg	2020-06-14 15:05:26.577668	ebooks/51418
3925269	application/epub+zip	http://www.gutenberg.org/ebooks/51418.epub.images	2020-06-14 15:05:21.941757	ebooks/51418
577853	text/html	http://www.gutenberg.org/files/51418/51418-h/51418-h.htm	2016-03-12 11:05:52	ebooks/51418
3794	image/jpeg	http://www.gutenberg.org/cache/epub/51418/pg51418.cover.small.jpg	2020-06-14 15:05:26.528754	ebooks/51418
115328	application/epub+zip	http://www.gutenberg.org/ebooks/51419.epub.images	2020-05-25 01:07:46.866445	ebooks/51419
3301	image/jpeg	http://www.gutenberg.org/cache/epub/51419/pg51419.cover.small.jpg	2020-05-25 01:07:48.149421	ebooks/51419
457240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51419.kindle.images	2020-05-25 01:07:47.54144	ebooks/51419
249872	text/html	http://www.gutenberg.org/ebooks/51419.html.images	2020-05-25 01:07:46.675463	ebooks/51419
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/51419.rdf	2020-06-11 01:42:35.366914	ebooks/51419
249872	text/html	http://www.gutenberg.org/ebooks/51419.html.noimages	2020-05-25 01:07:46.735445	ebooks/51419
457233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51419.kindle.noimages	2020-05-25 01:07:48.123415	ebooks/51419
216579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51419/51419-8.txt	2016-03-11 11:39:02	ebooks/51419
86949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51419/51419-8.zip	2016-03-11 11:39:02	ebooks/51419
226011	text/plain	http://www.gutenberg.org/ebooks/51419.txt.utf-8	2020-05-25 01:07:46.514441	ebooks/51419
12423	image/jpeg	http://www.gutenberg.org/cache/epub/51419/pg51419.cover.medium.jpg	2020-05-25 01:07:48.17341	ebooks/51419
115329	application/epub+zip	http://www.gutenberg.org/ebooks/51419.epub.noimages	2020-05-25 01:07:46.962432	ebooks/51419
14303	image/jpeg	http://www.gutenberg.org/cache/epub/5142/pg5142.cover.medium.jpg	2020-06-03 00:16:53.975085	ebooks/5142
657193	text/html; charset=utf-8	http://www.gutenberg.org/files/5142/5142-h/5142-h.htm	2018-03-17 06:39:08	ebooks/5142
240620	application/epub+zip	http://www.gutenberg.org/ebooks/5142.epub.noimages	2020-06-03 00:16:51.656116	ebooks/5142
3887	image/jpeg	http://www.gutenberg.org/cache/epub/5142/pg5142.cover.small.jpg	2020-06-03 00:16:53.939079	ebooks/5142
240620	application/epub+zip	http://www.gutenberg.org/ebooks/5142.epub.images	2020-06-03 00:16:51.421113	ebooks/5142
206539	application/zip	http://www.gutenberg.org/files/5142/5142-0.zip	2018-03-17 06:39:26	ebooks/5142
973476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5142.kindle.images	2020-06-03 00:16:52.780085	ebooks/5142
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/5142.rdf	2020-06-11 01:04:13.066256	ebooks/5142
205636	application/zip	http://www.gutenberg.org/files/5142/5142.zip	2014-02-24 03:50:12	ebooks/5142
217382	application/zip	http://www.gutenberg.org/files/5142/5142-h.zip	2018-03-17 06:39:26	ebooks/5142
544991	text/plain; charset=utf-8	http://www.gutenberg.org/files/5142/5142-0.txt	2018-03-12 09:47:42	ebooks/5142
537286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5142/5142.txt	2014-02-24 03:49:32	ebooks/5142
973460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5142.kindle.noimages	2020-06-03 00:16:53.899102	ebooks/5142
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/51420.rdf	2020-06-11 01:42:35.393913	ebooks/51420
41182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51420/51420-8.txt	2016-03-11 11:39:52	ebooks/51420
5118	image/jpeg	http://www.gutenberg.org/cache/epub/51420/pg51420.cover.small.jpg	2020-05-25 01:07:49.16243	ebooks/51420
41180	text/plain	http://www.gutenberg.org/ebooks/51420.txt.utf-8	2020-05-25 01:07:48.279417	ebooks/51420
373131	text/html; charset=us-ascii	http://www.gutenberg.org/files/51420/51420-h.zip	2016-03-11 11:39:54	ebooks/51420
124724	application/epub+zip	http://www.gutenberg.org/ebooks/51420.epub.noimages	2020-05-25 01:07:48.656409	ebooks/51420
44017	text/html; charset=us-ascii	http://www.gutenberg.org/files/51420/51420-h/51420-h.htm	2016-03-11 11:39:52	ebooks/51420
33369	image/jpeg	http://www.gutenberg.org/cache/epub/51420/pg51420.cover.medium.jpg	2020-05-25 01:07:49.179415	ebooks/51420
344048	application/epub+zip	http://www.gutenberg.org/ebooks/51420.epub.images	2020-05-25 01:07:48.542432	ebooks/51420
15722	application/zip	http://www.gutenberg.org/files/51420/51420-8.zip	2016-03-11 11:39:52	ebooks/51420
693248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51420.kindle.images	2020-05-25 01:07:48.936401	ebooks/51420
292396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51420.kindle.noimages	2020-05-25 01:07:49.144397	ebooks/51420
40763	text/html; charset=us-ascii	http://www.gutenberg.org/files/51421/51421-h/51421-h.htm	2016-03-11 11:42:22	ebooks/51421
185978	text/html; charset=us-ascii	http://www.gutenberg.org/files/51421/51421-h.zip	2016-03-11 11:42:22	ebooks/51421
189283	application/epub+zip	http://www.gutenberg.org/ebooks/51421.epub.images	2020-05-25 01:07:49.403415	ebooks/51421
399323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51421.kindle.images	2020-05-25 01:07:49.755416	ebooks/51421
102760	application/epub+zip	http://www.gutenberg.org/ebooks/51421.epub.noimages	2020-05-25 01:07:49.504414	ebooks/51421
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/51421.rdf	2020-06-11 01:42:35.418915	ebooks/51421
38170	text/plain	http://www.gutenberg.org/ebooks/51421.txt.utf-8	2020-05-25 01:07:49.271402	ebooks/51421
38198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51421/51421.txt	2016-03-11 11:42:22	ebooks/51421
14702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51421/51421.zip	2016-03-11 11:42:22	ebooks/51421
24201	image/jpeg	http://www.gutenberg.org/cache/epub/51421/pg51421.cover.medium.jpg	2020-05-25 01:07:50.005403	ebooks/51421
240728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51421.kindle.noimages	2020-05-25 01:07:49.97541	ebooks/51421
4109	image/jpeg	http://www.gutenberg.org/cache/epub/51421/pg51421.cover.small.jpg	2020-05-25 01:07:49.991386	ebooks/51421
989046	application/epub+zip	http://www.gutenberg.org/ebooks/51422.epub.images	2020-05-25 01:07:50.685391	ebooks/51422
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/51422.rdf	2020-06-11 01:42:35.441912	ebooks/51422
257724	text/html; charset=utf-8	http://www.gutenberg.org/files/51422/51422-h/51422-h.htm	2016-03-11 11:43:46	ebooks/51422
129233	application/epub+zip	http://www.gutenberg.org/ebooks/51422.epub.noimages	2020-05-25 01:07:51.165465	ebooks/51422
1872326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51422.kindle.images	2020-05-25 01:07:52.110421	ebooks/51422
219007	text/plain; charset=utf-8	http://www.gutenberg.org/files/51422/51422-0.txt	2016-03-11 11:43:44	ebooks/51422
76199	text/plain; charset=utf-8	http://www.gutenberg.org/files/51422/51422-0.zip	2016-03-11 11:43:48	ebooks/51422
472309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51422.kindle.noimages	2020-05-25 01:07:52.78536	ebooks/51422
5321	image/jpeg	http://www.gutenberg.org/cache/epub/51422/pg51422.cover.medium.jpg	2020-05-25 01:07:52.837402	ebooks/51422
1510	image/jpeg	http://www.gutenberg.org/cache/epub/51422/pg51422.cover.small.jpg	2020-05-25 01:07:52.813407	ebooks/51422
927830	application/zip	http://www.gutenberg.org/files/51422/51422-h.zip	2016-03-11 11:43:48	ebooks/51422
271940	text/plain; charset=utf-8	http://www.gutenberg.org/files/51423/51423-0.txt	2016-03-11 11:54:46	ebooks/51423
643083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51423.kindle.noimages	2020-05-25 01:07:55.520365	ebooks/51423
105935	application/zip	http://www.gutenberg.org/files/51423/51423-0.zip	2016-03-11 11:54:48	ebooks/51423
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/51423.rdf	2020-06-11 01:42:35.464924	ebooks/51423
193033	application/epub+zip	http://www.gutenberg.org/ebooks/51423.epub.noimages	2020-05-25 01:07:53.876368	ebooks/51423
183525	text/html; charset=utf-8	http://www.gutenberg.org/files/51423/51423-h.zip	2016-03-11 11:54:48	ebooks/51423
207649	application/epub+zip	http://www.gutenberg.org/ebooks/51423.epub.images	2020-05-25 01:07:53.400355	ebooks/51423
6481	image/jpeg	http://www.gutenberg.org/cache/epub/51423/pg51423.cover.medium.jpg	2020-05-25 01:07:55.576345	ebooks/51423
307560	text/html; charset=utf-8	http://www.gutenberg.org/files/51423/51423-h/51423-h.htm	2016-03-11 11:54:48	ebooks/51423
663431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51423.kindle.images	2020-05-25 01:07:54.693368	ebooks/51423
1576	image/jpeg	http://www.gutenberg.org/cache/epub/51423/pg51423.cover.small.jpg	2020-05-25 01:07:55.549328	ebooks/51423
241539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51424/51424-8.txt	2016-03-11 09:19:16	ebooks/51424
268880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51424/51424-h/51424-h.htm	2016-03-11 09:19:16	ebooks/51424
24401	image/jpeg	http://www.gutenberg.org/cache/epub/51424/pg51424.cover.medium.jpg	2020-05-25 01:07:57.291301	ebooks/51424
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/51424.rdf	2020-06-11 01:42:35.488912	ebooks/51424
97317	application/zip	http://www.gutenberg.org/files/51424/51424-8.zip	2016-03-11 09:19:24	ebooks/51424
4579	image/jpeg	http://www.gutenberg.org/cache/epub/51424/pg51424.cover.small.jpg	2020-05-25 01:07:57.2543	ebooks/51424
529693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51424.kindle.images	2020-05-25 01:07:56.628321	ebooks/51424
101259	application/zip	http://www.gutenberg.org/files/51424/51424-h.zip	2016-03-11 09:19:24	ebooks/51424
132501	application/epub+zip	http://www.gutenberg.org/ebooks/51424.epub.images	2020-05-25 01:07:55.924323	ebooks/51424
529685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51424.kindle.noimages	2020-05-25 01:07:57.217291	ebooks/51424
241559	text/plain	http://www.gutenberg.org/ebooks/51424.txt.utf-8	2020-05-25 01:07:55.687315	ebooks/51424
132501	application/epub+zip	http://www.gutenberg.org/ebooks/51424.epub.noimages	2020-05-25 01:07:56.040335	ebooks/51424
359414	application/epub+zip	http://www.gutenberg.org/ebooks/51425.epub.noimages	2020-05-25 01:08:03.23922	ebooks/51425
546958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51425/51425-h/51425-h.htm	2016-03-31 06:32:46	ebooks/51425
504626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51425/51425.txt	2016-03-31 06:32:28	ebooks/51425
190003	application/zip	http://www.gutenberg.org/files/51425/51425.zip	2016-03-31 06:33:08	ebooks/51425
1353351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51425.kindle.images	2020-05-25 01:08:04.769193	ebooks/51425
2418	image/jpeg	http://www.gutenberg.org/cache/epub/51425/pg51425.cover.small.jpg	2020-05-25 01:08:06.170229	ebooks/51425
468085	application/epub+zip	http://www.gutenberg.org/ebooks/51425.epub.images	2020-05-25 01:08:02.774224	ebooks/51425
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/51425.rdf	2020-06-11 01:42:35.51491	ebooks/51425
25289	image/jpeg	http://www.gutenberg.org/cache/epub/51425/pg51425.cover.medium.jpg	2020-05-25 01:08:06.198316	ebooks/51425
504599	text/plain	http://www.gutenberg.org/ebooks/51425.txt.utf-8	2020-05-25 01:08:02.096252	ebooks/51425
1155096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51425.kindle.noimages	2020-05-25 01:08:06.03223	ebooks/51425
390010	application/zip	http://www.gutenberg.org/files/51425/51425-h.zip	2016-03-31 06:33:08	ebooks/51425
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/51426.rdf	2020-06-11 01:42:35.539922	ebooks/51426
172441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51426/51426-8.zip	2016-03-11 15:39:34	ebooks/51426
1134836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51426.kindle.images	2020-05-25 01:08:08.953343	ebooks/51426
439089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51426/51426-8.txt	2016-03-11 15:39:22	ebooks/51426
439085	text/plain	http://www.gutenberg.org/ebooks/51426.txt.utf-8	2020-05-25 01:08:06.309227	ebooks/51426
10503	image/jpeg	http://www.gutenberg.org/cache/epub/51426/pg51426.cover.medium.jpg	2020-05-25 01:08:10.553323	ebooks/51426
983566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51426.kindle.noimages	2020-05-25 01:08:10.374336	ebooks/51426
265492	application/epub+zip	http://www.gutenberg.org/ebooks/51426.epub.noimages	2020-05-25 01:08:07.571373	ebooks/51426
534853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51426/51426-h/51426-h.htm	2016-03-11 15:39:24	ebooks/51426
352170	application/epub+zip	http://www.gutenberg.org/ebooks/51426.epub.images	2020-05-25 01:08:07.090399	ebooks/51426
1962	image/jpeg	http://www.gutenberg.org/cache/epub/51426/pg51426.cover.small.jpg	2020-05-25 01:08:10.466331	ebooks/51426
329416	application/zip	http://www.gutenberg.org/files/51426/51426-h.zip	2016-03-11 15:39:34	ebooks/51426
1965242	text/html; charset=utf-8	http://www.gutenberg.org/files/51427/51427-h.zip	2016-03-12 06:55:00	ebooks/51427
2141	image/jpeg	http://www.gutenberg.org/cache/epub/51427/pg51427.cover.small.jpg	2020-05-25 01:08:16.433246	ebooks/51427
487106	text/plain; charset=utf-8	http://www.gutenberg.org/files/51427/51427-0.txt	2016-03-12 06:54:54	ebooks/51427
2138745	application/epub+zip	http://www.gutenberg.org/ebooks/51427.epub.images	2020-05-25 01:08:11.744367	ebooks/51427
182714	application/zip	http://www.gutenberg.org/files/51427/51427-0.zip	2016-03-12 06:55:00	ebooks/51427
13956	image/jpeg	http://www.gutenberg.org/cache/epub/51427/pg51427.cover.medium.jpg	2020-05-25 01:08:16.500259	ebooks/51427
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/51427.rdf	2020-06-11 01:42:35.563914	ebooks/51427
4240599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51427.kindle.images	2020-05-25 01:08:14.739273	ebooks/51427
1111141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51427.kindle.noimages	2020-05-25 01:08:16.359246	ebooks/51427
338547	application/epub+zip	http://www.gutenberg.org/ebooks/51427.epub.noimages	2020-05-25 01:08:12.309304	ebooks/51427
576653	text/html; charset=utf-8	http://www.gutenberg.org/files/51427/51427-h/51427-h.htm	2016-03-12 06:54:58	ebooks/51427
674441	application/epub+zip	http://www.gutenberg.org/ebooks/51428.epub.images	2020-05-25 01:08:24.778455	ebooks/51428
1496061	application/pdf	http://www.gutenberg.org/ebooks/51428.pdf.images	2020-05-25 01:08:42.785262	ebooks/51428
621999	text/html; charset=utf-8	http://www.gutenberg.org/files/51428/51428-h.zip	2016-03-13 05:51:12	ebooks/51428
1132167	text/x-rst	http://www.gutenberg.org/ebooks/51428.rst.gen	2020-05-25 01:08:20.459195	ebooks/51428
605303	application/epub+zip	http://www.gutenberg.org/ebooks/51428.epub.noimages	2020-05-25 01:08:29.148473	ebooks/51428
1135710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51428/51428.txt	2016-03-13 05:51:06	ebooks/51428
2437429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51428.kindle.images	2020-05-25 01:08:31.950346	ebooks/51428
1132167	text/x-rst	http://www.gutenberg.org/files/51428/51428-rst/51428-rst.rst	2016-03-13 05:50:52	ebooks/51428
2331	image/jpeg	http://www.gutenberg.org/cache/epub/51428/pg51428.cover.small.jpg	2020-05-25 01:08:35.8883	ebooks/51428
1146379	text/plain; charset=utf-8	http://www.gutenberg.org/files/51428/51428-0.txt	2016-03-13 05:50:58	ebooks/51428
1135645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51428/51428-8.txt	2016-03-13 05:51:02	ebooks/51428
14425	image/jpeg	http://www.gutenberg.org/cache/epub/51428/pg51428.cover.medium.jpg	2020-05-25 01:08:37.199277	ebooks/51428
19976	application/rdf+xml	http://www.gutenberg.org/ebooks/51428.rdf	2020-06-11 01:42:35.59992	ebooks/51428
1369405	application/pdf	http://www.gutenberg.org/ebooks/51428.pdf.noimages	2020-05-25 01:08:48.572402	ebooks/51428
595788	text/x-rst	http://www.gutenberg.org/files/51428/51428-rst.zip	2016-03-13 05:50:52	ebooks/51428
1336066	text/html; charset=utf-8	http://www.gutenberg.org/files/51428/51428-h/51428-h.html	2016-03-13 05:51:10	ebooks/51428
2300051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51428.kindle.noimages	2020-05-25 01:08:34.754341	ebooks/51428
473453	application/zip	http://www.gutenberg.org/files/51428/51428-8.zip	2016-03-13 05:51:02	ebooks/51428
475381	application/zip	http://www.gutenberg.org/files/51428/51428-0.zip	2016-03-13 05:50:58	ebooks/51428
473013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51428/51428.zip	2016-03-13 05:51:06	ebooks/51428
2542184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51429.kindle.images	2020-05-25 01:08:55.974236	ebooks/51429
613056	text/plain; charset=utf-8	http://www.gutenberg.org/files/51429/51429-0.txt	2016-03-12 11:58:44	ebooks/51429
15443	image/jpeg	http://www.gutenberg.org/cache/epub/51429/pg51429.cover.medium.jpg	2020-05-25 01:08:57.82833	ebooks/51429
1002214	application/epub+zip	http://www.gutenberg.org/ebooks/51429.epub.images	2020-05-25 01:08:52.123343	ebooks/51429
371715	application/epub+zip	http://www.gutenberg.org/ebooks/51429.epub.noimages	2020-05-25 01:08:52.908318	ebooks/51429
1325293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51429.kindle.noimages	2020-05-25 01:08:57.633213	ebooks/51429
709515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51429/51429-h/51429-h.htm	2016-03-12 11:58:46	ebooks/51429
234935	application/zip	http://www.gutenberg.org/files/51429/51429-0.zip	2016-03-12 11:58:48	ebooks/51429
2150	image/jpeg	http://www.gutenberg.org/cache/epub/51429/pg51429.cover.small.jpg	2020-05-25 01:08:57.733233	ebooks/51429
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/51429.rdf	2020-06-11 01:42:35.622914	ebooks/51429
1561711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51429/51429-h.zip	2016-03-12 11:58:48	ebooks/51429
697995	text/html	http://www.gutenberg.org/ebooks/5143.html.images	2020-06-03 00:16:54.62907	ebooks/5143
253385	application/zip	http://www.gutenberg.org/files/5143/5143.zip	2013-05-01 16:43:26	ebooks/5143
3233	image/jpeg	http://www.gutenberg.org/cache/epub/5143/pg5143.cover.small.jpg	2020-06-03 00:16:58.173023	ebooks/5143
631949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5143/5143.txt	2013-05-01 16:34:30	ebooks/5143
697995	text/html	http://www.gutenberg.org/ebooks/5143.html.noimages	2020-06-03 00:16:54.76808	ebooks/5143
1180386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5143.kindle.noimages	2020-06-03 00:16:58.147015	ebooks/5143
300670	application/epub+zip	http://www.gutenberg.org/ebooks/5143.epub.noimages	2020-06-03 00:16:55.267086	ebooks/5143
631921	text/plain	http://www.gutenberg.org/ebooks/5143.txt.utf-8	2020-06-03 00:16:54.121118	ebooks/5143
300670	application/epub+zip	http://www.gutenberg.org/ebooks/5143.epub.images	2020-06-03 00:16:55.063059	ebooks/5143
1180394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5143.kindle.images	2020-06-03 00:16:56.705032	ebooks/5143
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/5143.rdf	2020-06-11 01:04:13.090233	ebooks/5143
11688	image/jpeg	http://www.gutenberg.org/cache/epub/5143/pg5143.cover.medium.jpg	2020-06-03 00:16:58.196023	ebooks/5143
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/51430.rdf	2020-06-11 01:42:35.644911	ebooks/51430
3358	image/jpeg	http://www.gutenberg.org/cache/epub/51430/pg51430.cover.small.jpg	2020-05-25 01:09:05.276411	ebooks/51430
21042	image/jpeg	http://www.gutenberg.org/cache/epub/51430/pg51430.cover.medium.jpg	2020-05-25 01:09:05.321423	ebooks/51430
2527351	text/html; charset=utf-8	http://www.gutenberg.org/files/51430/51430-h.zip	2016-03-13 03:32:18	ebooks/51430
322840	text/plain; charset=utf-8	http://www.gutenberg.org/files/51430/51430-0.zip	2016-03-13 03:32:18	ebooks/51430
834763	text/plain; charset=utf-8	http://www.gutenberg.org/files/51430/51430-0.txt	2016-03-13 03:32:12	ebooks/51430
1844933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51430.kindle.noimages	2020-05-25 01:09:05.224421	ebooks/51430
4311590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51430.kindle.images	2020-05-25 01:09:03.130566	ebooks/51430
948872	text/html; charset=utf-8	http://www.gutenberg.org/files/51430/51430-h/51430-h.htm	2016-03-13 03:32:16	ebooks/51430
529637	application/epub+zip	http://www.gutenberg.org/ebooks/51430.epub.noimages	2020-05-25 01:09:00.4575	ebooks/51430
1830638	application/epub+zip	http://www.gutenberg.org/ebooks/51430.epub.images	2020-05-25 01:08:59.609191	ebooks/51430
283539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51431.kindle.images	2020-05-25 01:09:06.144411	ebooks/51431
70679	application/epub+zip	http://www.gutenberg.org/ebooks/51431.epub.images	2020-05-25 01:09:05.705413	ebooks/51431
283531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51431.kindle.noimages	2020-05-25 01:09:06.5274	ebooks/51431
110985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51431/51431-8.txt	2016-03-13 03:35:54	ebooks/51431
70679	application/epub+zip	http://www.gutenberg.org/ebooks/51431.epub.noimages	2020-05-25 01:09:05.77541	ebooks/51431
132129	text/html	http://www.gutenberg.org/ebooks/51431.html.images	2020-05-25 01:09:05.574425	ebooks/51431
3777	image/jpeg	http://www.gutenberg.org/cache/epub/51431/pg51431.cover.small.jpg	2020-05-25 01:09:06.553408	ebooks/51431
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/51431.rdf	2020-06-11 01:42:35.66891	ebooks/51431
132129	text/html	http://www.gutenberg.org/ebooks/51431.html.noimages	2020-05-25 01:09:05.615478	ebooks/51431
115559	text/plain	http://www.gutenberg.org/ebooks/51431.txt.utf-8	2020-05-25 01:09:05.468425	ebooks/51431
16507	image/jpeg	http://www.gutenberg.org/cache/epub/51431/pg51431.cover.medium.jpg	2020-05-25 01:09:06.578403	ebooks/51431
45233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51431/51431-8.zip	2016-03-13 03:35:56	ebooks/51431
14580	image/jpeg	http://www.gutenberg.org/cache/epub/51432/pg51432.cover.medium.jpg	2020-05-25 01:09:23.950181	ebooks/51432
20706283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51432.kindle.images	2020-05-25 01:09:23.243192	ebooks/51432
210494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51432/51432-h/51432-h.htm	2016-03-13 06:52:04	ebooks/51432
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/51432.rdf	2020-06-11 01:42:35.69291	ebooks/51432
23139600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51432/51432-h.zip	2016-03-13 06:52:30	ebooks/51432
2674	image/jpeg	http://www.gutenberg.org/cache/epub/51432/pg51432.cover.small.jpg	2020-05-25 01:09:23.915214	ebooks/51432
67264	application/zip	http://www.gutenberg.org/files/51432/51432-0.zip	2016-03-13 06:52:24	ebooks/51432
180529	text/plain; charset=utf-8	http://www.gutenberg.org/files/51432/51432-0.txt	2016-03-13 06:52:04	ebooks/51432
140552	application/epub+zip	http://www.gutenberg.org/ebooks/51432.epub.noimages	2020-05-25 01:09:16.696286	ebooks/51432
10762489	application/epub+zip	http://www.gutenberg.org/ebooks/51432.epub.images	2020-05-25 01:09:16.444279	ebooks/51432
469070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51432.kindle.noimages	2020-05-25 01:09:23.872197	ebooks/51432
23529	image/jpeg	http://www.gutenberg.org/cache/epub/51433/pg51433.cover.medium.jpg	2020-05-25 01:09:25.019376	ebooks/51433
108959	application/epub+zip	http://www.gutenberg.org/ebooks/51433.epub.noimages	2020-05-25 01:09:24.329205	ebooks/51433
334479	application/epub+zip	http://www.gutenberg.org/ebooks/51433.epub.images	2020-05-25 01:09:24.228218	ebooks/51433
267551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51433.kindle.noimages	2020-05-25 01:09:24.983403	ebooks/51433
20395	application/zip	http://www.gutenberg.org/files/51433/51433.zip	2016-03-13 03:49:38	ebooks/51433
57940	text/html; charset=us-ascii	http://www.gutenberg.org/files/51433/51433-h/51433-h.htm	2016-03-13 03:49:38	ebooks/51433
330932	application/zip	http://www.gutenberg.org/files/51433/51433-h.zip	2016-03-13 03:49:38	ebooks/51433
4111	image/jpeg	http://www.gutenberg.org/cache/epub/51433/pg51433.cover.small.jpg	2020-05-25 01:09:25.00137	ebooks/51433
53487	text/plain	http://www.gutenberg.org/ebooks/51433.txt.utf-8	2020-05-25 01:09:24.070189	ebooks/51433
684967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51433.kindle.images	2020-05-25 01:09:24.686404	ebooks/51433
53515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51433/51433.txt	2016-03-13 03:49:38	ebooks/51433
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/51433.rdf	2020-06-11 01:42:35.721909	ebooks/51433
220387	application/zip	http://www.gutenberg.org/files/51434/51434-h.zip	2016-03-13 03:53:24	ebooks/51434
41849	text/plain	http://www.gutenberg.org/ebooks/51434.txt.utf-8	2020-05-25 01:09:25.110377	ebooks/51434
41877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51434/51434.txt	2016-03-13 03:53:22	ebooks/51434
44542	text/html; charset=us-ascii	http://www.gutenberg.org/files/51434/51434-h/51434-h.htm	2016-03-13 03:53:22	ebooks/51434
25564	image/jpeg	http://www.gutenberg.org/cache/epub/51434/pg51434.cover.medium.jpg	2020-05-25 01:09:25.898352	ebooks/51434
135693	application/epub+zip	http://www.gutenberg.org/ebooks/51434.epub.noimages	2020-05-25 01:09:25.346383	ebooks/51434
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/51434.rdf	2020-06-11 01:42:35.747908	ebooks/51434
15992	application/zip	http://www.gutenberg.org/files/51434/51434.zip	2016-03-13 03:53:24	ebooks/51434
441343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51434.kindle.images	2020-05-25 01:09:25.621354	ebooks/51434
4427	image/jpeg	http://www.gutenberg.org/cache/epub/51434/pg51434.cover.small.jpg	2020-05-25 01:09:25.88136	ebooks/51434
279281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51434.kindle.noimages	2020-05-25 01:09:25.863359	ebooks/51434
223695	application/epub+zip	http://www.gutenberg.org/ebooks/51434.epub.images	2020-05-25 01:09:25.249453	ebooks/51434
25564	image/jpeg	http://www.gutenberg.org/cache/epub/51435/pg51435.cover.medium.jpg	2020-05-25 01:09:26.785355	ebooks/51435
36183	text/plain	http://www.gutenberg.org/ebooks/51435.txt.utf-8	2020-05-25 01:09:25.98537	ebooks/51435
257572	application/epub+zip	http://www.gutenberg.org/ebooks/51435.epub.images	2020-05-25 01:09:26.121356	ebooks/51435
14063	application/zip	http://www.gutenberg.org/files/51435/51435.zip	2016-03-13 03:54:54	ebooks/51435
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/51435.rdf	2020-06-11 01:42:35.774912	ebooks/51435
133902	application/epub+zip	http://www.gutenberg.org/ebooks/51435.epub.noimages	2020-05-25 01:09:26.218359	ebooks/51435
271662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51435.kindle.noimages	2020-05-25 01:09:26.751338	ebooks/51435
253870	application/zip	http://www.gutenberg.org/files/51435/51435-h.zip	2016-03-13 03:54:54	ebooks/51435
39626	text/html; charset=us-ascii	http://www.gutenberg.org/files/51435/51435-h/51435-h.htm	2016-03-13 03:54:54	ebooks/51435
492336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51435.kindle.images	2020-05-25 01:09:26.503381	ebooks/51435
4427	image/jpeg	http://www.gutenberg.org/cache/epub/51435/pg51435.cover.small.jpg	2020-05-25 01:09:26.769339	ebooks/51435
36211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51435/51435.txt	2016-03-13 03:54:54	ebooks/51435
95577	text/html; charset=us-ascii	http://www.gutenberg.org/files/51436/51436-h/51436-h.htm	2016-03-13 03:56:18	ebooks/51436
331579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51436.kindle.noimages	2020-05-25 01:09:27.862329	ebooks/51436
277919	text/html; charset=us-ascii	http://www.gutenberg.org/files/51436/51436-h.zip	2016-03-13 03:56:20	ebooks/51436
36178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51436/51436.zip	2016-03-13 03:56:18	ebooks/51436
91212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51436/51436.txt	2016-03-13 03:56:18	ebooks/51436
614675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51436.kindle.images	2020-05-25 01:09:27.534333	ebooks/51436
91184	text/plain	http://www.gutenberg.org/ebooks/51436.txt.utf-8	2020-05-25 01:09:26.873344	ebooks/51436
125591	application/epub+zip	http://www.gutenberg.org/ebooks/51436.epub.noimages	2020-05-25 01:09:27.153366	ebooks/51436
4109	image/jpeg	http://www.gutenberg.org/cache/epub/51436/pg51436.cover.small.jpg	2020-05-25 01:09:27.881333	ebooks/51436
24201	image/jpeg	http://www.gutenberg.org/cache/epub/51436/pg51436.cover.medium.jpg	2020-05-25 01:09:27.898337	ebooks/51436
282603	application/epub+zip	http://www.gutenberg.org/ebooks/51436.epub.images	2020-05-25 01:09:27.046363	ebooks/51436
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/51436.rdf	2020-06-11 01:42:35.800915	ebooks/51436
701050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51437.kindle.images	2020-05-25 01:09:29.355308	ebooks/51437
317777	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51437/51437-h/51437-h.htm	2016-03-13 03:57:46	ebooks/51437
109133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51437/51437-8.zip	2016-03-13 03:57:46	ebooks/51437
2782	image/jpeg	http://www.gutenberg.org/cache/epub/51437/pg51437.cover.small.jpg	2020-05-25 01:09:30.189304	ebooks/51437
203508	application/epub+zip	http://www.gutenberg.org/ebooks/51437.epub.images	2020-05-25 01:09:28.350343	ebooks/51437
19106	image/jpeg	http://www.gutenberg.org/cache/epub/51437/pg51437.cover.medium.jpg	2020-05-25 01:09:30.213301	ebooks/51437
190445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51437/51437-h.zip	2016-03-13 03:57:48	ebooks/51437
701033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51437.kindle.noimages	2020-05-25 01:09:30.163297	ebooks/51437
203507	application/epub+zip	http://www.gutenberg.org/ebooks/51437.epub.noimages	2020-05-25 01:09:28.54841	ebooks/51437
283296	text/plain	http://www.gutenberg.org/ebooks/51437.txt.utf-8	2020-05-25 01:09:27.99734	ebooks/51437
109091	application/zip	http://www.gutenberg.org/files/51437/51437.zip	2016-03-13 03:57:46	ebooks/51437
283312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51437/51437.txt	2016-03-13 03:57:46	ebooks/51437
283315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51437/51437-8.txt	2016-03-13 03:57:46	ebooks/51437
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/51437.rdf	2020-06-11 01:42:35.827919	ebooks/51437
188469	application/zip	http://www.gutenberg.org/files/51438/51438-0.zip	2016-03-13 06:42:52	ebooks/51438
296478	application/epub+zip	http://www.gutenberg.org/ebooks/51438.epub.noimages	2020-05-25 01:09:33.73325	ebooks/51438
576866	text/html; charset=utf-8	http://www.gutenberg.org/files/51438/51438-h/51438-h.htm	2016-03-13 06:42:30	ebooks/51438
1820	image/jpeg	http://www.gutenberg.org/cache/epub/51438/pg51438.cover.small.jpg	2020-05-25 01:09:38.97448	ebooks/51438
1033298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51438.kindle.noimages	2020-05-25 01:09:38.91148	ebooks/51438
11004395	text/html; charset=utf-8	http://www.gutenberg.org/files/51438/51438-h.zip	2016-03-13 06:42:56	ebooks/51438
10448	image/jpeg	http://www.gutenberg.org/cache/epub/51438/pg51438.cover.medium.jpg	2020-05-25 01:09:39.029478	ebooks/51438
484539	text/plain; charset=utf-8	http://www.gutenberg.org/files/51438/51438-0.txt	2016-03-13 06:42:28	ebooks/51438
8397559	application/epub+zip	http://www.gutenberg.org/ebooks/51438.epub.images	2020-05-25 01:09:33.252275	ebooks/51438
15118463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51438.kindle.images	2020-05-25 01:09:37.572253	ebooks/51438
11819	application/rdf+xml	http://www.gutenberg.org/ebooks/51438.rdf	2020-06-11 01:42:35.849911	ebooks/51438
2469	image/jpeg	http://www.gutenberg.org/cache/epub/51439/pg51439.cover.small.jpg	2020-05-25 01:09:43.913413	ebooks/51439
946672	application/epub+zip	http://www.gutenberg.org/ebooks/51439.epub.images	2020-05-25 01:09:40.482472	ebooks/51439
172353	application/epub+zip	http://www.gutenberg.org/ebooks/51439.epub.noimages	2020-05-25 01:09:40.760478	ebooks/51439
33356	text/plain; charset=utf-8	http://www.gutenberg.org/files/51439/51439-0.zip	2016-03-13 06:11:10	ebooks/51439
88968	text/plain; charset=utf-8	http://www.gutenberg.org/files/51439/51439-0.txt	2016-03-13 06:11:04	ebooks/51439
107870	text/html; charset=utf-8	http://www.gutenberg.org/files/51439/51439-h/51439-h.htm	2016-03-13 06:11:08	ebooks/51439
11968	application/rdf+xml	http://www.gutenberg.org/ebooks/51439.rdf	2020-06-11 01:42:35.871906	ebooks/51439
1099156	application/zip	http://www.gutenberg.org/files/51439/51439-h.zip	2016-03-13 06:11:10	ebooks/51439
428693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51439.kindle.noimages	2020-05-25 01:09:43.881415	ebooks/51439
1558808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51439.kindle.images	2020-05-25 01:09:43.384435	ebooks/51439
20537	image/jpeg	http://www.gutenberg.org/cache/epub/51439/pg51439.cover.medium.jpg	2020-05-25 01:09:43.942425	ebooks/51439
348815	application/epub+zip	http://www.gutenberg.org/ebooks/5144.epub.images	2020-06-03 00:16:59.081003	ebooks/5144
839205	text/html	http://www.gutenberg.org/ebooks/5144.html.noimages	2020-06-03 00:16:58.827026	ebooks/5144
1407203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5144.kindle.images	2020-06-03 00:17:00.601983	ebooks/5144
839205	text/html	http://www.gutenberg.org/ebooks/5144.html.images	2020-06-03 00:16:58.68001	ebooks/5144
14516	image/jpeg	http://www.gutenberg.org/cache/epub/5144/pg5144.cover.medium.jpg	2020-06-03 00:17:02.055989	ebooks/5144
1407122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5144.kindle.noimages	2020-06-03 00:17:02.006005	ebooks/5144
824364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5144/5144.txt	2012-09-20 12:51:48	ebooks/5144
348814	application/epub+zip	http://www.gutenberg.org/ebooks/5144.epub.noimages	2020-06-03 00:16:59.210036	ebooks/5144
3853	image/jpeg	http://www.gutenberg.org/cache/epub/5144/pg5144.cover.small.jpg	2020-06-03 00:17:02.032964	ebooks/5144
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/5144.rdf	2020-06-11 01:04:13.116255	ebooks/5144
308693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5144/5144.zip	2012-09-20 12:52:20	ebooks/5144
824336	text/plain	http://www.gutenberg.org/ebooks/5144.txt.utf-8	2020-06-03 00:16:58.318011	ebooks/5144
706888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51440.kindle.noimages	2020-05-25 01:09:48.175374	ebooks/51440
161308	application/epub+zip	http://www.gutenberg.org/ebooks/51440.epub.images	2020-05-25 01:09:44.738417	ebooks/51440
274605	text/plain; charset=utf-8	http://www.gutenberg.org/files/51440/51440-0.txt	2016-03-13 10:21:50	ebooks/51440
11889	image/jpeg	http://www.gutenberg.org/cache/epub/51440/pg51440.cover.medium.jpg	2020-05-25 01:09:48.376364	ebooks/51440
96261	text/plain; charset=utf-8	http://www.gutenberg.org/files/51440/51440-0.zip	2016-03-13 10:21:54	ebooks/51440
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/51440.rdf	2020-06-11 01:42:35.896908	ebooks/51440
161308	application/epub+zip	http://www.gutenberg.org/ebooks/51440.epub.noimages	2020-05-25 01:09:45.166417	ebooks/51440
452933	text/html; charset=utf-8	http://www.gutenberg.org/files/51440/51440-h/51440-h.htm	2016-03-13 10:21:52	ebooks/51440
706900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51440.kindle.images	2020-05-25 01:09:46.668395	ebooks/51440
142948	application/zip	http://www.gutenberg.org/files/51440/51440-h.zip	2016-03-13 10:21:54	ebooks/51440
2642	image/jpeg	http://www.gutenberg.org/cache/epub/51440/pg51440.cover.small.jpg	2020-05-25 01:09:48.281357	ebooks/51440
466008	text/plain; charset=utf-8	http://www.gutenberg.org/files/51441/51441-0.txt	2016-03-13 13:02:56	ebooks/51441
175815	text/plain; charset=utf-8	http://www.gutenberg.org/files/51441/51441-0.zip	2016-03-13 13:03:02	ebooks/51441
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/51441.rdf	2020-06-11 01:42:35.919936	ebooks/51441
4859330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51441.kindle.images	2020-05-25 01:09:52.11131	ebooks/51441
627028	text/html; charset=utf-8	http://www.gutenberg.org/files/51441/51441-h/51441-h.htm	2016-03-13 13:03:00	ebooks/51441
21268	image/jpeg	http://www.gutenberg.org/cache/epub/51441/pg51441.cover.medium.jpg	2020-05-25 01:09:53.828291	ebooks/51441
2197263	application/zip	http://www.gutenberg.org/files/51441/51441-h.zip	2016-03-13 13:03:04	ebooks/51441
2991	image/jpeg	http://www.gutenberg.org/cache/epub/51441/pg51441.cover.small.jpg	2020-05-25 01:09:53.770304	ebooks/51441
325297	application/epub+zip	http://www.gutenberg.org/ebooks/51441.epub.noimages	2020-05-25 01:09:49.795351	ebooks/51441
1141525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51441.kindle.noimages	2020-05-25 01:09:53.707298	ebooks/51441
2250286	application/epub+zip	http://www.gutenberg.org/ebooks/51441.epub.images	2020-05-25 01:09:49.373354	ebooks/51441
317196	application/zip	http://www.gutenberg.org/files/51442/51442-h.zip	2016-03-13 15:37:26	ebooks/51442
1300278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51442.kindle.noimages	2020-05-25 01:09:59.961208	ebooks/51442
800146	text/html; charset=utf-8	http://www.gutenberg.org/files/51442/51442-h/51442-h.htm	2016-03-13 15:37:24	ebooks/51442
2348	image/jpeg	http://www.gutenberg.org/cache/epub/51442/pg51442.cover.small.jpg	2020-05-25 01:10:00.104212	ebooks/51442
315160	application/epub+zip	http://www.gutenberg.org/ebooks/51442.epub.noimages	2020-05-25 01:09:55.772268	ebooks/51442
11875	application/rdf+xml	http://www.gutenberg.org/ebooks/51442.rdf	2020-06-11 01:42:35.941941	ebooks/51442
241751	application/zip	http://www.gutenberg.org/files/51442/51442-0.zip	2016-03-13 15:37:26	ebooks/51442
1397868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51442.kindle.images	2020-05-25 01:09:57.840236	ebooks/51442
364598	application/epub+zip	http://www.gutenberg.org/ebooks/51442.epub.images	2020-05-25 01:09:55.043294	ebooks/51442
669303	text/plain; charset=utf-8	http://www.gutenberg.org/files/51442/51442-0.txt	2016-03-13 15:37:22	ebooks/51442
10978	image/jpeg	http://www.gutenberg.org/cache/epub/51442/pg51442.cover.medium.jpg	2020-05-25 01:10:00.242208	ebooks/51442
376206	application/epub+zip	http://www.gutenberg.org/ebooks/51443.epub.noimages	2020-05-25 01:10:02.123206	ebooks/51443
14658	image/jpeg	http://www.gutenberg.org/cache/epub/51443/pg51443.cover.medium.jpg	2020-05-25 01:10:06.984352	ebooks/51443
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/51443.rdf	2020-06-11 01:42:35.965905	ebooks/51443
288894	application/zip	http://www.gutenberg.org/files/51443/51443-0.zip	2016-03-14 06:40:36	ebooks/51443
386404	application/epub+zip	http://www.gutenberg.org/ebooks/51443.epub.images	2020-05-25 01:10:01.614195	ebooks/51443
360609	text/html; charset=utf-8	http://www.gutenberg.org/files/51443/51443-h.zip	2016-03-14 06:40:36	ebooks/51443
2556	image/jpeg	http://www.gutenberg.org/cache/epub/51443/pg51443.cover.small.jpg	2020-05-25 01:10:06.900341	ebooks/51443
1542314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51443.kindle.noimages	2020-05-25 01:10:06.810328	ebooks/51443
910320	text/html; charset=utf-8	http://www.gutenberg.org/files/51443/51443-h/51443-h.htm	2016-03-14 06:40:36	ebooks/51443
1562520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51443.kindle.images	2020-05-25 01:10:04.483357	ebooks/51443
701148	text/plain; charset=utf-8	http://www.gutenberg.org/files/51443/51443-0.txt	2016-03-14 06:40:32	ebooks/51443
348286	application/zip	http://www.gutenberg.org/files/51444/51444-h.zip	2016-03-14 06:41:32	ebooks/51444
708329	text/plain; charset=utf-8	http://www.gutenberg.org/files/51444/51444-0.txt	2016-03-14 06:41:28	ebooks/51444
1609085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51444.kindle.noimages	2020-05-25 01:10:14.55623	ebooks/51444
1609093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51444.kindle.images	2020-05-25 01:10:11.754259	ebooks/51444
381493	application/epub+zip	http://www.gutenberg.org/ebooks/51444.epub.noimages	2020-05-25 01:10:08.978297	ebooks/51444
381493	application/epub+zip	http://www.gutenberg.org/ebooks/51444.epub.images	2020-05-25 01:10:08.319337	ebooks/51444
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/51444.rdf	2020-06-11 01:42:35.988905	ebooks/51444
284672	text/plain; charset=utf-8	http://www.gutenberg.org/files/51444/51444-0.zip	2016-03-14 06:41:32	ebooks/51444
14679	image/jpeg	http://www.gutenberg.org/cache/epub/51444/pg51444.cover.medium.jpg	2020-05-25 01:10:14.920227	ebooks/51444
970675	text/html; charset=utf-8	http://www.gutenberg.org/files/51444/51444-h/51444-h.htm	2016-03-14 06:41:32	ebooks/51444
2574	image/jpeg	http://www.gutenberg.org/cache/epub/51444/pg51444.cover.small.jpg	2020-05-25 01:10:14.742219	ebooks/51444
783919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51445.kindle.images	2020-05-25 01:10:15.990225	ebooks/51445
66637	text/plain	http://www.gutenberg.org/ebooks/51445.txt.utf-8	2020-05-25 01:10:15.317232	ebooks/51445
4427	image/jpeg	http://www.gutenberg.org/cache/epub/51445/pg51445.cover.small.jpg	2020-05-25 01:10:16.330208	ebooks/51445
324243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51445.kindle.noimages	2020-05-25 01:10:16.311198	ebooks/51445
394323	application/zip	http://www.gutenberg.org/files/51445/51445-h.zip	2016-03-14 07:26:40	ebooks/51445
25809	application/zip	http://www.gutenberg.org/files/51445/51445.zip	2016-03-14 07:26:40	ebooks/51445
71692	text/html; charset=us-ascii	http://www.gutenberg.org/files/51445/51445-h/51445-h.htm	2016-03-14 07:26:40	ebooks/51445
25564	image/jpeg	http://www.gutenberg.org/cache/epub/51445/pg51445.cover.medium.jpg	2020-05-25 01:10:16.349213	ebooks/51445
146431	application/epub+zip	http://www.gutenberg.org/ebooks/51445.epub.noimages	2020-05-25 01:10:15.589225	ebooks/51445
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/51445.rdf	2020-06-11 01:42:36.015922	ebooks/51445
398567	application/epub+zip	http://www.gutenberg.org/ebooks/51445.epub.images	2020-05-25 01:10:15.486213	ebooks/51445
66665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51445/51445.txt	2016-03-14 07:26:40	ebooks/51445
296685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51446/51446-8.txt	2016-03-14 07:28:14	ebooks/51446
593238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51446.kindle.images	2020-05-25 01:10:17.760184	ebooks/51446
311474	text/plain	http://www.gutenberg.org/ebooks/51446.txt.utf-8	2020-05-25 01:10:16.447214	ebooks/51446
342487	text/html	http://www.gutenberg.org/ebooks/51446.html.images	2020-05-25 01:10:16.668225	ebooks/51446
593230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51446.kindle.noimages	2020-05-25 01:10:18.473473	ebooks/51446
15073	image/jpeg	http://www.gutenberg.org/cache/epub/51446/pg51446.cover.medium.jpg	2020-05-25 01:10:18.523479	ebooks/51446
342487	text/html	http://www.gutenberg.org/ebooks/51446.html.noimages	2020-05-25 01:10:16.750219	ebooks/51446
150626	application/epub+zip	http://www.gutenberg.org/ebooks/51446.epub.noimages	2020-05-25 01:10:17.045197	ebooks/51446
150626	application/epub+zip	http://www.gutenberg.org/ebooks/51446.epub.images	2020-05-25 01:10:16.925213	ebooks/51446
4012	image/jpeg	http://www.gutenberg.org/cache/epub/51446/pg51446.cover.small.jpg	2020-05-25 01:10:18.499486	ebooks/51446
118543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51446/51446-8.zip	2016-03-14 07:28:16	ebooks/51446
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/51446.rdf	2020-06-11 01:42:36.038908	ebooks/51446
238994	text/html	http://www.gutenberg.org/ebooks/51447.html.images	2020-05-25 01:10:18.961487	ebooks/51447
211801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51447/51447-8.txt	2016-03-14 05:37:39	ebooks/51447
113091	application/epub+zip	http://www.gutenberg.org/ebooks/51447.epub.noimages	2020-05-25 01:10:19.228459	ebooks/51447
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/51447.rdf	2020-06-11 01:42:36.06391	ebooks/51447
15175	image/jpeg	http://www.gutenberg.org/cache/epub/51447/pg51447.cover.medium.jpg	2020-05-25 01:10:20.314444	ebooks/51447
238994	text/html	http://www.gutenberg.org/ebooks/51447.html.noimages	2020-05-25 01:10:19.017542	ebooks/51447
445555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51447.kindle.noimages	2020-05-25 01:10:20.263471	ebooks/51447
84782	application/zip	http://www.gutenberg.org/files/51447/51447-8.zip	2016-03-14 05:38:34	ebooks/51447
4022	image/jpeg	http://www.gutenberg.org/cache/epub/51447/pg51447.cover.small.jpg	2020-05-25 01:10:20.289452	ebooks/51447
445559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51447.kindle.images	2020-05-25 01:10:19.747467	ebooks/51447
113091	application/epub+zip	http://www.gutenberg.org/ebooks/51447.epub.images	2020-05-25 01:10:19.139478	ebooks/51447
221202	text/plain	http://www.gutenberg.org/ebooks/51447.txt.utf-8	2020-05-25 01:10:18.633479	ebooks/51447
1243162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51448.kindle.noimages	2020-06-14 15:05:33.218802	ebooks/51448
2305589	application/epub+zip	http://www.gutenberg.org/ebooks/51448.epub.images	2020-06-14 15:05:29.410684	ebooks/51448
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/51448.rdf	2020-06-14 15:05:33.391779	ebooks/51448
2016928	text/html	http://www.gutenberg.org/files/51448/51448-h.zip	2016-03-14 06:52:34	ebooks/51448
680555	text/html	http://www.gutenberg.org/files/51448/51448-h/51448-h.htm	2016-03-14 06:50:00	ebooks/51448
230688	text/plain; charset=utf-8	http://www.gutenberg.org/files/51448/51448-0.zip	2020-06-14 12:35:34	ebooks/51448
4492467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51448.kindle.images	2020-06-14 15:05:31.770815	ebooks/51448
606723	text/plain; charset=utf-8	http://www.gutenberg.org/files/51448/51448-0.txt	2020-06-14 12:35:34	ebooks/51448
35377	image/jpeg	http://www.gutenberg.org/cache/epub/51448/pg51448.cover.medium.jpg	2020-06-14 15:05:33.307792	ebooks/51448
342494	application/epub+zip	http://www.gutenberg.org/ebooks/51448.epub.noimages	2020-06-14 15:05:29.915671	ebooks/51448
5242	image/jpeg	http://www.gutenberg.org/cache/epub/51448/pg51448.cover.small.jpg	2020-06-14 15:05:33.264832	ebooks/51448
761765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51449.kindle.images	2020-05-25 01:10:25.742379	ebooks/51449
72156	text/html; charset=us-ascii	http://www.gutenberg.org/files/51449/51449-h/51449-h.htm	2016-03-14 07:29:36	ebooks/51449
391975	application/zip	http://www.gutenberg.org/files/51449/51449-h.zip	2016-03-14 07:29:36	ebooks/51449
397049	application/epub+zip	http://www.gutenberg.org/ebooks/51449.epub.images	2020-05-25 01:10:25.25139	ebooks/51449
5115	image/jpeg	http://www.gutenberg.org/cache/epub/51449/pg51449.cover.small.jpg	2020-05-25 01:10:26.071376	ebooks/51449
67222	text/plain	http://www.gutenberg.org/ebooks/51449.txt.utf-8	2020-05-25 01:10:25.085396	ebooks/51449
26573	application/zip	http://www.gutenberg.org/files/51449/51449.zip	2016-03-14 07:29:36	ebooks/51449
30729	image/jpeg	http://www.gutenberg.org/cache/epub/51449/pg51449.cover.medium.jpg	2020-05-25 01:10:26.088399	ebooks/51449
127236	application/epub+zip	http://www.gutenberg.org/ebooks/51449.epub.noimages	2020-05-25 01:10:25.354395	ebooks/51449
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/51449.rdf	2020-06-11 01:42:36.114909	ebooks/51449
318012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51449.kindle.noimages	2020-05-25 01:10:26.053376	ebooks/51449
67250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51449/51449.txt	2016-03-14 07:29:36	ebooks/51449
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/5145.rdf	2020-06-11 01:04:13.141259	ebooks/5145
565415	text/html	http://www.gutenberg.org/ebooks/5145.html.noimages	2020-06-03 00:17:02.614966	ebooks/5145
926349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5145.kindle.noimages	2020-06-03 00:17:05.164938	ebooks/5145
528126	text/plain	http://www.gutenberg.org/ebooks/5145.txt.utf-8	2020-06-03 00:17:02.172002	ebooks/5145
12105	image/jpeg	http://www.gutenberg.org/cache/epub/5145/pg5145.cover.medium.jpg	2020-06-03 00:17:05.213922	ebooks/5145
528154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5145/5145.txt	2013-05-27 15:22:54	ebooks/5145
3647	image/jpeg	http://www.gutenberg.org/cache/epub/5145/pg5145.cover.small.jpg	2020-06-03 00:17:05.190925	ebooks/5145
926365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5145.kindle.images	2020-06-03 00:17:04.084004	ebooks/5145
234569	application/epub+zip	http://www.gutenberg.org/ebooks/5145.epub.images	2020-06-03 00:17:02.853979	ebooks/5145
234569	application/epub+zip	http://www.gutenberg.org/ebooks/5145.epub.noimages	2020-06-03 00:17:03.001983	ebooks/5145
199237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5145/5145.zip	2013-05-27 15:24:02	ebooks/5145
565415	text/html	http://www.gutenberg.org/ebooks/5145.html.images	2020-06-03 00:17:02.495965	ebooks/5145
4348	image/jpeg	http://www.gutenberg.org/cache/epub/51450/pg51450.cover.small.jpg	2020-05-25 01:10:31.932296	ebooks/51450
197957	application/epub+zip	http://www.gutenberg.org/ebooks/51450.epub.noimages	2020-05-25 01:10:30.63232	ebooks/51450
112027	application/zip	http://www.gutenberg.org/files/51450/51450-8.zip	2016-03-14 07:34:00	ebooks/51450
193541	application/zip	http://www.gutenberg.org/files/51450/51450-h.zip	2016-03-14 07:34:00	ebooks/51450
631709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51450.kindle.noimages	2020-05-25 01:10:31.913343	ebooks/51450
24140	image/jpeg	http://www.gutenberg.org/cache/epub/51450/pg51450.cover.medium.jpg	2020-05-25 01:10:31.948299	ebooks/51450
638074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51450.kindle.images	2020-05-25 01:10:31.269306	ebooks/51450
285449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51450/51450-h/51450-h.htm	2016-03-14 07:33:58	ebooks/51450
201950	application/epub+zip	http://www.gutenberg.org/ebooks/51450.epub.images	2020-05-25 01:10:30.426332	ebooks/51450
261226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51450/51450-8.txt	2016-03-14 07:33:58	ebooks/51450
267255	text/plain	http://www.gutenberg.org/ebooks/51450.txt.utf-8	2020-05-25 01:10:29.829335	ebooks/51450
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/51450.rdf	2020-06-11 01:42:36.139908	ebooks/51450
682080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51451.kindle.images	2020-05-25 01:10:33.346294	ebooks/51451
275420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51451/51451-h/51451-h.htm	2016-03-14 07:40:08	ebooks/51451
245796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51451/51451-8.txt	2016-03-14 07:40:08	ebooks/51451
1843	image/jpeg	http://www.gutenberg.org/cache/epub/51451/pg51451.cover.small.jpg	2020-05-25 01:10:34.074277	ebooks/51451
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/51451.rdf	2020-06-11 01:42:36.162934	ebooks/51451
581916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51451.kindle.noimages	2020-05-25 01:10:34.049276	ebooks/51451
203734	application/zip	http://www.gutenberg.org/files/51451/51451-h.zip	2016-03-14 07:40:10	ebooks/51451
94412	application/zip	http://www.gutenberg.org/files/51451/51451-8.zip	2016-03-14 07:40:10	ebooks/51451
164336	application/epub+zip	http://www.gutenberg.org/ebooks/51451.epub.noimages	2020-05-25 01:10:32.630346	ebooks/51451
12407	image/jpeg	http://www.gutenberg.org/cache/epub/51451/pg51451.cover.medium.jpg	2020-05-25 01:10:34.10027	ebooks/51451
245770	text/plain	http://www.gutenberg.org/ebooks/51451.txt.utf-8	2020-05-25 01:10:32.057298	ebooks/51451
216144	application/epub+zip	http://www.gutenberg.org/ebooks/51451.epub.images	2020-05-25 01:10:32.388294	ebooks/51451
933501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51452.kindle.noimages	2020-05-25 01:10:44.189351	ebooks/51452
11854	application/rdf+xml	http://www.gutenberg.org/ebooks/51452.rdf	2020-06-11 01:42:36.184909	ebooks/51452
18718162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51452.kindle.images	2020-05-25 01:10:42.425365	ebooks/51452
534282	text/html; charset=utf-8	http://www.gutenberg.org/files/51452/51452-h/51452-h.htm	2016-03-14 06:42:46	ebooks/51452
244809	application/epub+zip	http://www.gutenberg.org/ebooks/51452.epub.noimages	2020-05-25 01:10:37.184247	ebooks/51452
397291	text/plain; charset=utf-8	http://www.gutenberg.org/files/51452/51452-0.txt	2016-03-14 06:42:42	ebooks/51452
146253	application/zip	http://www.gutenberg.org/files/51452/51452-0.zip	2016-03-14 06:42:56	ebooks/51452
9167326	application/epub+zip	http://www.gutenberg.org/ebooks/51452.epub.images	2020-05-25 01:10:36.202241	ebooks/51452
12616	image/jpeg	http://www.gutenberg.org/cache/epub/51452/pg51452.cover.medium.jpg	2020-05-25 01:10:44.482344	ebooks/51452
2247	image/jpeg	http://www.gutenberg.org/cache/epub/51452/pg51452.cover.small.jpg	2020-05-25 01:10:44.341339	ebooks/51452
9443901	text/html; charset=utf-8	http://www.gutenberg.org/files/51452/51452-h.zip	2016-03-14 06:42:58	ebooks/51452
521755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51453/51453-8.txt	2016-03-14 07:44:16	ebooks/51453
3105495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51453.kindle.images	2020-05-25 01:10:47.146306	ebooks/51453
1025153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51453.kindle.noimages	2020-05-25 01:10:48.270286	ebooks/51453
560654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51453/51453-h/51453-h.htm	2016-03-14 07:44:16	ebooks/51453
280117	application/epub+zip	http://www.gutenberg.org/ebooks/51453.epub.noimages	2020-05-25 01:10:45.746346	ebooks/51453
1964	image/jpeg	http://www.gutenberg.org/cache/epub/51453/pg51453.cover.small.jpg	2020-05-25 01:10:48.299289	ebooks/51453
1337183	application/epub+zip	http://www.gutenberg.org/ebooks/51453.epub.images	2020-05-25 01:10:45.430352	ebooks/51453
521866	text/plain	http://www.gutenberg.org/ebooks/51453.txt.utf-8	2020-05-25 01:10:44.862355	ebooks/51453
1308456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51453/51453-h.zip	2016-03-14 07:44:40	ebooks/51453
11625	image/jpeg	http://www.gutenberg.org/cache/epub/51453/pg51453.cover.medium.jpg	2020-05-25 01:10:48.326287	ebooks/51453
206917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51453/51453-8.zip	2016-03-14 07:44:40	ebooks/51453
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/51453.rdf	2020-06-11 01:42:36.209903	ebooks/51453
130792	text/html	http://www.gutenberg.org/files/51454/51454-h/51454-h.htm	2016-03-14 12:41:28	ebooks/51454
117771	text/plain; charset=utf-8	http://www.gutenberg.org/files/51454/51454-0.txt	2016-03-14 12:33:05	ebooks/51454
45537	text/html	http://www.gutenberg.org/files/51454/51454-h.zip	2016-03-14 12:42:35	ebooks/51454
275280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51454.kindle.images	2020-05-25 01:10:49.232281	ebooks/51454
43303	application/zip	http://www.gutenberg.org/files/51454/51454-0.zip	2016-03-14 12:42:35	ebooks/51454
3957	image/jpeg	http://www.gutenberg.org/cache/epub/51454/pg51454.cover.small.jpg	2020-05-25 01:10:49.65028	ebooks/51454
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/51454.rdf	2020-06-11 01:42:36.232908	ebooks/51454
14390	image/jpeg	http://www.gutenberg.org/cache/epub/51454/pg51454.cover.medium.jpg	2020-05-25 01:10:49.679266	ebooks/51454
66398	application/epub+zip	http://www.gutenberg.org/ebooks/51454.epub.images	2020-05-25 01:10:48.655298	ebooks/51454
275272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51454.kindle.noimages	2020-05-25 01:10:49.619282	ebooks/51454
66398	application/epub+zip	http://www.gutenberg.org/ebooks/51454.epub.noimages	2020-05-25 01:10:48.848291	ebooks/51454
354601	application/epub+zip	http://www.gutenberg.org/ebooks/51455.epub.images	2020-05-25 01:10:50.475286	ebooks/51455
320631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51455/51455.zip	2016-03-14 10:18:24	ebooks/51455
328820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51455/51455-h.zip	2016-03-14 10:18:24	ebooks/51455
850859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51455/51455.txt	2016-03-14 10:18:22	ebooks/51455
8333	image/jpeg	http://www.gutenberg.org/cache/epub/51455/pg51455.cover.medium.jpg	2020-05-25 01:10:54.066211	ebooks/51455
1449585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51455.kindle.noimages	2020-05-25 01:10:53.993218	ebooks/51455
930838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51455/51455-h/51455-h.htm	2016-03-14 10:18:22	ebooks/51455
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/51455.rdf	2020-06-11 01:42:36.258904	ebooks/51455
850865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51455/51455-8.txt	2016-03-14 10:18:22	ebooks/51455
354601	application/epub+zip	http://www.gutenberg.org/ebooks/51455.epub.noimages	2020-05-25 01:10:50.815331	ebooks/51455
320671	application/zip	http://www.gutenberg.org/files/51455/51455-8.zip	2016-03-14 10:18:24	ebooks/51455
2238	image/jpeg	http://www.gutenberg.org/cache/epub/51455/pg51455.cover.small.jpg	2020-05-25 01:10:54.032216	ebooks/51455
850839	text/plain	http://www.gutenberg.org/ebooks/51455.txt.utf-8	2020-05-25 01:10:49.810273	ebooks/51455
1449589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51455.kindle.images	2020-05-25 01:10:52.40725	ebooks/51455
128337	text/html	http://www.gutenberg.org/files/51456/51456-h/51456-h.htm	2016-03-14 13:34:40	ebooks/51456
193461	application/epub+zip	http://www.gutenberg.org/ebooks/51456.epub.images	2020-05-25 01:10:54.529221	ebooks/51456
296286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51456.kindle.noimages	2020-05-25 01:10:55.532224	ebooks/51456
2074	image/jpeg	http://www.gutenberg.org/cache/epub/51456/pg51456.cover.small.jpg	2020-05-25 01:10:55.55119	ebooks/51456
301662	text/html	http://www.gutenberg.org/files/51456/51456-h.zip	2016-03-14 13:36:25	ebooks/51456
501869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51456.kindle.images	2020-05-25 01:10:55.157197	ebooks/51456
12689	image/jpeg	http://www.gutenberg.org/cache/epub/51456/pg51456.cover.medium.jpg	2020-05-25 01:10:55.567192	ebooks/51456
89466	application/epub+zip	http://www.gutenberg.org/ebooks/51456.epub.noimages	2020-05-25 01:10:54.712221	ebooks/51456
42034	text/plain; charset=utf-8	http://www.gutenberg.org/files/51456/51456-0.zip	2016-03-14 13:36:25	ebooks/51456
114681	text/plain; charset=utf-8	http://www.gutenberg.org/files/51456/51456-0.txt	2016-03-14 13:27:14	ebooks/51456
11889	application/rdf+xml	http://www.gutenberg.org/ebooks/51456.rdf	2020-06-11 01:42:36.280904	ebooks/51456
106379	application/epub+zip	http://www.gutenberg.org/ebooks/51457.epub.images	2020-05-25 01:10:55.860196	ebooks/51457
58885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51457/51457-8.txt	2016-03-14 17:09:00	ebooks/51457
11762	image/jpeg	http://www.gutenberg.org/cache/epub/51457/pg51457.cover.medium.jpg	2020-05-25 01:10:56.526193	ebooks/51457
248959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51457.kindle.noimages	2020-05-25 01:10:56.492193	ebooks/51457
22985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51457/51457-8.zip	2016-03-14 17:09:14	ebooks/51457
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/51457.rdf	2020-06-11 01:42:36.304903	ebooks/51457
96479	application/epub+zip	http://www.gutenberg.org/ebooks/51457.epub.noimages	2020-05-25 01:10:56.011189	ebooks/51457
265367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51457.kindle.images	2020-05-25 01:10:56.250191	ebooks/51457
93856	application/zip	http://www.gutenberg.org/files/51457/51457-h.zip	2016-03-14 17:09:14	ebooks/51457
2410	image/jpeg	http://www.gutenberg.org/cache/epub/51457/pg51457.cover.small.jpg	2020-05-25 01:10:56.510184	ebooks/51457
58854	text/plain	http://www.gutenberg.org/ebooks/51457.txt.utf-8	2020-05-25 01:10:55.663203	ebooks/51457
63639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51457/51457-h/51457-h.htm	2016-03-14 17:09:00	ebooks/51457
409920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51458.kindle.noimages	2020-05-25 01:11:10.490299	ebooks/51458
163677	text/html; charset=utf-8	http://www.gutenberg.org/files/51458/51458-h/51458-h.htm	2016-03-29 11:44:32	ebooks/51458
126408	application/epub+zip	http://www.gutenberg.org/ebooks/51458.epub.noimages	2020-05-25 01:10:57.77448	ebooks/51458
85847	text/plain; charset=utf-8	http://www.gutenberg.org/files/51458/51458-0.txt	2016-03-15 09:58:28	ebooks/51458
4892252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51458.kindle.images	2020-05-25 01:11:09.860305	ebooks/51458
2268848	application/epub+zip	http://www.gutenberg.org/ebooks/51458.epub.images	2020-05-25 01:10:57.454476	ebooks/51458
38536	image/jpeg	http://www.gutenberg.org/cache/epub/51458/pg51458.cover.medium.jpg	2020-05-25 01:11:10.575297	ebooks/51458
5443	image/jpeg	http://www.gutenberg.org/cache/epub/51458/pg51458.cover.small.jpg	2020-05-25 01:11:10.533312	ebooks/51458
33525	application/zip	http://www.gutenberg.org/files/51458/51458-0.zip	2016-03-15 09:58:38	ebooks/51458
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/51458.rdf	2020-06-11 01:42:36.32891	ebooks/51458
2411598	text/html; charset=utf-8	http://www.gutenberg.org/files/51458/51458-h.zip	2016-03-29 11:45:16	ebooks/51458
4928151	application/epub+zip	http://www.gutenberg.org/ebooks/51459.epub.images	2020-05-25 01:11:11.671321	ebooks/51459
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/51459.rdf	2020-06-11 01:42:36.3529	ebooks/51459
339183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51459/51459-h/51459-h.htm	2016-03-15 10:00:20	ebooks/51459
5167093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51459/51459-h.zip	2016-03-15 10:03:52	ebooks/51459
286687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51459/51459-8.txt	2016-03-15 10:00:20	ebooks/51459
104210	application/zip	http://www.gutenberg.org/files/51459/51459-8.zip	2016-03-15 10:03:50	ebooks/51459
13753	image/jpeg	http://www.gutenberg.org/cache/epub/51459/pg51459.cover.medium.jpg	2020-05-25 01:11:15.297249	ebooks/51459
651188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51459.kindle.noimages	2020-05-25 01:11:15.195239	ebooks/51459
8456631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51459.kindle.images	2020-05-25 01:11:14.344249	ebooks/51459
180688	application/epub+zip	http://www.gutenberg.org/ebooks/51459.epub.noimages	2020-05-25 01:11:12.210292	ebooks/51459
286660	text/plain	http://www.gutenberg.org/ebooks/51459.txt.utf-8	2020-05-25 01:11:10.725298	ebooks/51459
2332	image/jpeg	http://www.gutenberg.org/cache/epub/51459/pg51459.cover.small.jpg	2020-05-25 01:11:15.247255	ebooks/51459
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/5146.rdf	2020-06-11 01:04:13.166232	ebooks/5146
409807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5146.kindle.images	2020-06-03 00:17:06.113912	ebooks/5146
218329	text/html	http://www.gutenberg.org/ebooks/5146.html.noimages	2020-06-03 00:17:05.50094	ebooks/5146
11466	image/jpeg	http://www.gutenberg.org/cache/epub/5146/pg5146.cover.medium.jpg	2020-06-03 00:17:06.616913	ebooks/5146
79989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5146/5146.zip	2015-04-07 07:56:50	ebooks/5146
2991	image/jpeg	http://www.gutenberg.org/cache/epub/5146/pg5146.cover.small.jpg	2020-06-03 00:17:06.592911	ebooks/5146
105335	application/epub+zip	http://www.gutenberg.org/ebooks/5146.epub.images	2020-06-03 00:17:05.599923	ebooks/5146
409795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5146.kindle.noimages	2020-06-03 00:17:06.566928	ebooks/5146
105335	application/epub+zip	http://www.gutenberg.org/ebooks/5146.epub.noimages	2020-06-03 00:17:05.66094	ebooks/5146
208845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5146/5146.txt	2015-04-07 07:56:24	ebooks/5146
218329	text/html	http://www.gutenberg.org/ebooks/5146.html.images	2020-06-03 00:17:05.445932	ebooks/5146
208815	text/plain	http://www.gutenberg.org/ebooks/5146.txt.utf-8	2020-06-03 00:17:05.323937	ebooks/5146
25564	image/jpeg	http://www.gutenberg.org/cache/epub/51460/pg51460.cover.medium.jpg	2020-05-25 01:11:16.307227	ebooks/51460
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/51460.rdf	2020-06-11 01:42:36.377908	ebooks/51460
19632	application/zip	http://www.gutenberg.org/files/51460/51460.zip	2016-03-15 10:03:02	ebooks/51460
52970	text/html; charset=us-ascii	http://www.gutenberg.org/files/51460/51460-h/51460-h.htm	2016-03-15 10:03:00	ebooks/51460
326554	text/html; charset=us-ascii	http://www.gutenberg.org/files/51460/51460-h.zip	2016-03-15 10:03:02	ebooks/51460
329820	application/epub+zip	http://www.gutenberg.org/ebooks/51460.epub.images	2020-05-25 01:11:15.588247	ebooks/51460
638804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51460.kindle.images	2020-05-25 01:11:16.013226	ebooks/51460
4427	image/jpeg	http://www.gutenberg.org/cache/epub/51460/pg51460.cover.small.jpg	2020-05-25 01:11:16.290229	ebooks/51460
49523	text/plain	http://www.gutenberg.org/ebooks/51460.txt.utf-8	2020-05-25 01:11:15.445238	ebooks/51460
139303	application/epub+zip	http://www.gutenberg.org/ebooks/51460.epub.noimages	2020-05-25 01:11:15.686245	ebooks/51460
49551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51460/51460.txt	2016-03-15 10:03:00	ebooks/51460
293211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51460.kindle.noimages	2020-05-25 01:11:16.273222	ebooks/51460
51590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51461/51461.txt	2016-03-15 10:04:48	ebooks/51461
4937	image/jpeg	http://www.gutenberg.org/cache/epub/51461/pg51461.cover.small.jpg	2020-05-25 01:11:17.218219	ebooks/51461
19829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51461/51461.zip	2016-03-15 10:04:48	ebooks/51461
28326	image/jpeg	http://www.gutenberg.org/cache/epub/51461/pg51461.cover.medium.jpg	2020-05-25 01:11:17.234228	ebooks/51461
329394	text/html; charset=us-ascii	http://www.gutenberg.org/files/51461/51461-h.zip	2016-03-15 10:04:50	ebooks/51461
119825	application/epub+zip	http://www.gutenberg.org/ebooks/51461.epub.noimages	2020-05-25 01:11:16.631245	ebooks/51461
54523	text/html; charset=us-ascii	http://www.gutenberg.org/files/51461/51461-h/51461-h.htm	2016-03-15 10:04:48	ebooks/51461
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/51461.rdf	2020-06-11 01:42:36.406899	ebooks/51461
673517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51461.kindle.images	2020-05-25 01:11:16.948215	ebooks/51461
283885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51461.kindle.noimages	2020-05-25 01:11:17.201211	ebooks/51461
332741	application/epub+zip	http://www.gutenberg.org/ebooks/51461.epub.images	2020-05-25 01:11:16.533249	ebooks/51461
51562	text/plain	http://www.gutenberg.org/ebooks/51461.txt.utf-8	2020-05-25 01:11:16.393227	ebooks/51461
12307	image/jpeg	http://www.gutenberg.org/cache/epub/51462/pg51462.cover.medium.jpg	2020-05-25 01:11:20.304181	ebooks/51462
2385	image/jpeg	http://www.gutenberg.org/cache/epub/51462/pg51462.cover.small.jpg	2020-05-25 01:11:20.278173	ebooks/51462
772667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51462.kindle.noimages	2020-05-25 01:11:20.249173	ebooks/51462
237729	application/epub+zip	http://www.gutenberg.org/ebooks/51462.epub.noimages	2020-05-25 01:11:18.348222	ebooks/51462
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/51462.rdf	2020-06-11 01:42:36.429902	ebooks/51462
360729	text/html; charset=utf-8	http://www.gutenberg.org/files/51462/51462-h/51462-h.htm	2016-03-15 10:07:46	ebooks/51462
781108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51462.kindle.images	2020-05-25 01:11:19.290197	ebooks/51462
243530	application/epub+zip	http://www.gutenberg.org/ebooks/51462.epub.images	2020-05-25 01:11:17.857229	ebooks/51462
231961	text/plain	http://www.gutenberg.org/ebooks/51481.txt.utf-8	2020-05-25 01:12:38.14519	ebooks/51481
315793	text/plain; charset=utf-8	http://www.gutenberg.org/files/51462/51462-0.txt	2016-03-15 10:07:44	ebooks/51462
126972	application/zip	http://www.gutenberg.org/files/51462/51462-0.zip	2016-03-15 10:07:46	ebooks/51462
222006	application/zip	http://www.gutenberg.org/files/51462/51462-h.zip	2016-03-15 10:07:46	ebooks/51462
564484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51463.kindle.images	2020-05-25 01:11:21.883355	ebooks/51463
183574	application/epub+zip	http://www.gutenberg.org/ebooks/51463.epub.images	2020-05-25 01:11:20.845181	ebooks/51463
170291	text/html; charset=utf-8	http://www.gutenberg.org/files/51463/51463-h.zip	2016-03-15 10:09:34	ebooks/51463
2359	image/jpeg	http://www.gutenberg.org/cache/epub/51463/pg51463.cover.small.jpg	2020-05-25 01:11:22.582351	ebooks/51463
231674	text/html; charset=utf-8	http://www.gutenberg.org/files/51463/51463-h/51463-h.htm	2016-03-15 10:09:32	ebooks/51463
202427	text/plain; charset=utf-8	http://www.gutenberg.org/files/51463/51463-0.txt	2016-03-15 10:09:30	ebooks/51463
177771	application/epub+zip	http://www.gutenberg.org/ebooks/51463.epub.noimages	2020-05-25 01:11:21.216186	ebooks/51463
82250	text/plain; charset=utf-8	http://www.gutenberg.org/files/51463/51463-0.zip	2016-03-15 10:09:34	ebooks/51463
556053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51463.kindle.noimages	2020-05-25 01:11:22.553344	ebooks/51463
11759	image/jpeg	http://www.gutenberg.org/cache/epub/51463/pg51463.cover.medium.jpg	2020-05-25 01:11:22.609343	ebooks/51463
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/51463.rdf	2020-06-11 01:42:36.452903	ebooks/51463
182087	application/zip	http://www.gutenberg.org/files/51464/51464-h.zip	2016-03-15 10:11:14	ebooks/51464
196607	application/epub+zip	http://www.gutenberg.org/ebooks/51464.epub.images	2020-05-25 01:11:23.105345	ebooks/51464
255538	text/html; charset=utf-8	http://www.gutenberg.org/files/51464/51464-h/51464-h.htm	2016-03-15 10:11:12	ebooks/51464
592895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51464.kindle.noimages	2020-05-25 01:11:24.755317	ebooks/51464
2392	image/jpeg	http://www.gutenberg.org/cache/epub/51464/pg51464.cover.small.jpg	2020-05-25 01:11:24.779314	ebooks/51464
601449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51464.kindle.images	2020-05-25 01:11:24.084325	ebooks/51464
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/51464.rdf	2020-06-11 01:42:36.4779	ebooks/51464
12371	image/jpeg	http://www.gutenberg.org/cache/epub/51464/pg51464.cover.medium.jpg	2020-05-25 01:11:24.801314	ebooks/51464
232904	text/plain; charset=utf-8	http://www.gutenberg.org/files/51464/51464-0.txt	2016-03-15 10:11:10	ebooks/51464
190801	application/epub+zip	http://www.gutenberg.org/ebooks/51464.epub.noimages	2020-05-25 01:11:23.431349	ebooks/51464
89983	application/zip	http://www.gutenberg.org/files/51464/51464-0.zip	2016-03-15 10:11:12	ebooks/51464
189003	application/zip	http://www.gutenberg.org/files/51465/51465-0.zip	2016-03-15 07:56:58	ebooks/51465
24115	image/jpeg	http://www.gutenberg.org/cache/epub/51465/pg51465.cover.medium.jpg	2020-05-25 01:11:30.09126	ebooks/51465
616026	application/epub+zip	http://www.gutenberg.org/ebooks/51465.epub.images	2020-05-25 01:11:26.145329	ebooks/51465
312262	application/epub+zip	http://www.gutenberg.org/ebooks/51465.epub.noimages	2020-05-25 01:11:26.813323	ebooks/51465
1723950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51465.kindle.images	2020-05-25 01:11:28.428268	ebooks/51465
669215	text/html; charset=utf-8	http://www.gutenberg.org/files/51465/51465-h.zip	2016-03-15 07:56:58	ebooks/51465
503101	text/plain; charset=utf-8	http://www.gutenberg.org/files/51465/51465-0.txt	2016-03-15 07:56:54	ebooks/51465
3919	image/jpeg	http://www.gutenberg.org/cache/epub/51465/pg51465.cover.small.jpg	2020-05-25 01:11:30.04725	ebooks/51465
1125410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51465.kindle.noimages	2020-05-25 01:11:29.997252	ebooks/51465
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/51465.rdf	2020-06-11 01:42:36.50191	ebooks/51465
580989	text/html; charset=utf-8	http://www.gutenberg.org/files/51465/51465-h/51465-h.htm	2016-03-15 07:56:56	ebooks/51465
12016	application/rdf+xml	http://www.gutenberg.org/ebooks/51466.rdf	2020-06-11 01:42:36.524899	ebooks/51466
10089	application/zip	http://www.gutenberg.org/files/51466/51466-0.zip	2016-03-15 11:13:04	ebooks/51466
11892	image/jpeg	http://www.gutenberg.org/cache/epub/51466/pg51466.cover.medium.jpg	2020-05-25 01:11:31.066235	ebooks/51466
185696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51466.kindle.noimages	2020-05-25 01:11:31.038239	ebooks/51466
149778	text/html; charset=utf-8	http://www.gutenberg.org/files/51466/51466-h.zip	2016-03-15 11:13:04	ebooks/51466
284548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51466.kindle.images	2020-05-25 01:11:30.824243	ebooks/51466
36795	text/html; charset=utf-8	http://www.gutenberg.org/files/51466/51466-h/51466-h.htm	2016-03-15 11:13:02	ebooks/51466
27498	text/plain; charset=utf-8	http://www.gutenberg.org/files/51466/51466-0.txt	2016-03-15 11:13:00	ebooks/51466
155820	application/epub+zip	http://www.gutenberg.org/ebooks/51466.epub.images	2020-05-25 01:11:30.414252	ebooks/51466
1787	image/jpeg	http://www.gutenberg.org/cache/epub/51466/pg51466.cover.small.jpg	2020-05-25 01:11:31.052244	ebooks/51466
85812	application/epub+zip	http://www.gutenberg.org/ebooks/51466.epub.noimages	2020-05-25 01:11:30.585253	ebooks/51466
129298	text/plain; charset=utf-8	http://www.gutenberg.org/files/51467/51467-0.txt	2016-03-15 10:42:54	ebooks/51467
719230	application/epub+zip	http://www.gutenberg.org/ebooks/51467.epub.images	2020-05-25 01:11:31.593271	ebooks/51467
47763	application/zip	http://www.gutenberg.org/files/51467/51467-0.zip	2016-03-15 10:42:58	ebooks/51467
88244	application/epub+zip	http://www.gutenberg.org/ebooks/51467.epub.noimages	2020-05-25 01:11:31.966233	ebooks/51467
2100	image/jpeg	http://www.gutenberg.org/cache/epub/51467/pg51467.cover.small.jpg	2020-05-25 01:11:33.908199	ebooks/51467
694061	application/zip	http://www.gutenberg.org/files/51467/51467-h.zip	2016-03-15 10:42:58	ebooks/51467
337284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51467.kindle.noimages	2020-05-25 01:11:33.8662	ebooks/51467
1594910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51467.kindle.images	2020-05-25 01:11:33.121213	ebooks/51467
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/51467.rdf	2020-06-11 01:42:36.547898	ebooks/51467
10041	image/jpeg	http://www.gutenberg.org/cache/epub/51467/pg51467.cover.medium.jpg	2020-05-25 01:11:33.946212	ebooks/51467
210434	text/html; charset=utf-8	http://www.gutenberg.org/files/51467/51467-h/51467-h.htm	2016-03-15 10:42:56	ebooks/51467
831628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51468.kindle.images	2020-05-25 01:11:35.801508	ebooks/51468
228630	text/html; charset=utf-8	http://www.gutenberg.org/files/51468/51468-h.zip	2016-03-15 16:03:20	ebooks/51468
321371	text/plain; charset=utf-8	http://www.gutenberg.org/files/51468/51468-0.txt	2016-03-15 16:03:16	ebooks/51468
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/51468.rdf	2020-06-11 01:42:36.570904	ebooks/51468
11530	image/jpeg	http://www.gutenberg.org/cache/epub/51468/pg51468.cover.medium.jpg	2020-05-25 01:11:36.84846	ebooks/51468
1766	image/jpeg	http://www.gutenberg.org/cache/epub/51468/pg51468.cover.small.jpg	2020-05-25 01:11:36.817459	ebooks/51468
255654	application/epub+zip	http://www.gutenberg.org/ebooks/51468.epub.noimages	2020-05-25 01:11:34.835189	ebooks/51468
258180	application/epub+zip	http://www.gutenberg.org/ebooks/51468.epub.images	2020-05-25 01:11:34.508192	ebooks/51468
826646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51468.kindle.noimages	2020-05-25 01:11:36.785459	ebooks/51468
369698	text/html; charset=utf-8	http://www.gutenberg.org/files/51468/51468-h/51468-h.htm	2016-03-15 16:03:20	ebooks/51468
123016	text/plain; charset=utf-8	http://www.gutenberg.org/files/51468/51468-0.zip	2016-03-15 16:03:20	ebooks/51468
532104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51469.kindle.noimages	2020-05-25 01:11:39.104428	ebooks/51469
333494	text/html; charset=utf-8	http://www.gutenberg.org/files/51469/51469-h.zip	2016-03-15 16:04:08	ebooks/51469
61272	text/plain; charset=utf-8	http://www.gutenberg.org/files/51469/51469-0.zip	2016-03-15 16:04:08	ebooks/51469
162002	text/plain; charset=utf-8	http://www.gutenberg.org/files/51469/51469-0.txt	2016-03-15 16:04:04	ebooks/51469
699376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51469.kindle.images	2020-05-25 01:11:38.525436	ebooks/51469
323248	application/epub+zip	http://www.gutenberg.org/ebooks/51469.epub.images	2020-05-25 01:11:37.47245	ebooks/51469
186277	text/html; charset=utf-8	http://www.gutenberg.org/files/51469/51469-h/51469-h.htm	2016-03-15 16:04:06	ebooks/51469
2736	image/jpeg	http://www.gutenberg.org/cache/epub/51469/pg51469.cover.small.jpg	2020-05-25 01:11:39.141429	ebooks/51469
15266	image/jpeg	http://www.gutenberg.org/cache/epub/51469/pg51469.cover.medium.jpg	2020-05-25 01:11:39.177438	ebooks/51469
12279	application/rdf+xml	http://www.gutenberg.org/ebooks/51469.rdf	2020-06-11 01:42:36.593899	ebooks/51469
182860	application/epub+zip	http://www.gutenberg.org/ebooks/51469.epub.noimages	2020-05-25 01:11:37.925475	ebooks/51469
248441	text/html	http://www.gutenberg.org/ebooks/5147.html.noimages	2020-06-03 00:17:06.928903	ebooks/5147
3611	image/jpeg	http://www.gutenberg.org/cache/epub/5147/pg5147.cover.small.jpg	2020-06-03 00:17:08.219905	ebooks/5147
248441	text/html	http://www.gutenberg.org/ebooks/5147.html.images	2020-06-03 00:17:06.872905	ebooks/5147
227268	text/plain	http://www.gutenberg.org/ebooks/5147.txt.utf-8	2020-06-03 00:17:06.730909	ebooks/5147
111752	application/epub+zip	http://www.gutenberg.org/ebooks/5147.epub.noimages	2020-06-03 00:17:07.132912	ebooks/5147
452960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5147.kindle.noimages	2020-06-03 00:17:08.194901	ebooks/5147
222518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5147/5147-8.txt	2015-04-06 09:15:04	ebooks/5147
86339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5147/5147-8.zip	2015-04-06 09:15:34	ebooks/5147
111752	application/epub+zip	http://www.gutenberg.org/ebooks/5147.epub.images	2020-06-03 00:17:07.047919	ebooks/5147
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/5147.rdf	2020-06-11 01:04:13.189233	ebooks/5147
452968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5147.kindle.images	2020-06-03 00:17:07.662898	ebooks/5147
13501	image/jpeg	http://www.gutenberg.org/cache/epub/5147/pg5147.cover.medium.jpg	2020-06-03 00:17:08.243888	ebooks/5147
10073125	text/html	http://www.gutenberg.org/files/51470/51470-h.zip	2016-03-16 09:36:43	ebooks/51470
3685	image/jpeg	http://www.gutenberg.org/cache/epub/51470/pg51470.cover.small.jpg	2020-06-14 15:06:08.425632	ebooks/51470
18549939	application/epub+zip	http://www.gutenberg.org/ebooks/51470.epub.images	2020-06-14 15:05:41.857716	ebooks/51470
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/51470.rdf	2020-06-14 15:06:10.898847	ebooks/51470
1131104	application/epub+zip	http://www.gutenberg.org/ebooks/51470.epub.noimages	2020-06-14 15:05:45.205943	ebooks/51470
2289519	text/plain; charset=utf-8	http://www.gutenberg.org/files/51470/51470-0.txt	2020-06-14 12:36:19	ebooks/51470
5033230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51470.kindle.noimages	2020-06-14 15:06:07.547691	ebooks/51470
3220092	text/html	http://www.gutenberg.org/files/51470/51470-h/51470-h.htm	2016-03-16 09:28:38	ebooks/51470
854307	text/plain; charset=utf-8	http://www.gutenberg.org/files/51470/51470-0.zip	2020-06-14 12:36:19	ebooks/51470
18991	image/jpeg	http://www.gutenberg.org/cache/epub/51470/pg51470.cover.medium.jpg	2020-06-14 15:06:09.241645	ebooks/51470
36078662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51470.kindle.images	2020-06-14 15:05:58.073797	ebooks/51470
445257	text/html	http://www.gutenberg.org/ebooks/51471.html.noimages	2020-05-25 01:12:14.658243	ebooks/51471
15869	image/jpeg	http://www.gutenberg.org/cache/epub/51471/pg51471.cover.medium.jpg	2020-05-25 01:12:16.673512	ebooks/51471
445257	text/html	http://www.gutenberg.org/ebooks/51471.html.images	2020-05-25 01:12:14.539181	ebooks/51471
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/51471.rdf	2020-06-11 01:42:36.640899	ebooks/51471
192684	application/epub+zip	http://www.gutenberg.org/ebooks/51471.epub.images	2020-05-25 01:12:14.858509	ebooks/51471
420822	text/plain	http://www.gutenberg.org/ebooks/51471.txt.utf-8	2020-05-25 01:12:14.289199	ebooks/51471
3815	image/jpeg	http://www.gutenberg.org/cache/epub/51471/pg51471.cover.small.jpg	2020-05-25 01:12:16.65049	ebooks/51471
192684	application/epub+zip	http://www.gutenberg.org/ebooks/51471.epub.noimages	2020-05-25 01:12:14.988481	ebooks/51471
763500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51471.kindle.images	2020-05-25 01:12:15.808464	ebooks/51471
154055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51471/51471-8.zip	2016-03-16 06:50:22	ebooks/51471
763584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51471.kindle.noimages	2020-05-25 01:12:16.624454	ebooks/51471
401514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51471/51471-8.txt	2016-03-16 06:50:20	ebooks/51471
281975	text/plain; charset=utf-8	http://www.gutenberg.org/files/51472/51472-0.zip	2016-03-16 06:51:18	ebooks/51472
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/51472.rdf	2020-06-11 01:42:36.663897	ebooks/51472
11827	image/jpeg	http://www.gutenberg.org/cache/epub/51472/pg51472.cover.medium.jpg	2020-05-25 01:12:22.29837	ebooks/51472
2160	image/jpeg	http://www.gutenberg.org/cache/epub/51472/pg51472.cover.small.jpg	2020-05-25 01:12:22.254399	ebooks/51472
417423	application/epub+zip	http://www.gutenberg.org/ebooks/51472.epub.images	2020-05-25 01:12:17.691457	ebooks/51472
395608	text/html; charset=utf-8	http://www.gutenberg.org/files/51472/51472-h.zip	2016-03-16 06:51:18	ebooks/51472
417423	application/epub+zip	http://www.gutenberg.org/ebooks/51472.epub.noimages	2020-05-25 01:12:18.288448	ebooks/51472
860121	text/html; charset=utf-8	http://www.gutenberg.org/files/51472/51472-h/51472-h.htm	2016-03-16 06:51:18	ebooks/51472
760798	text/plain; charset=utf-8	http://www.gutenberg.org/files/51472/51472-0.txt	2016-03-16 06:51:14	ebooks/51472
1511347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51472.kindle.images	2020-05-25 01:12:20.245424	ebooks/51472
1511339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51472.kindle.noimages	2020-05-25 01:12:22.207376	ebooks/51472
198747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51473.kindle.images	2020-05-25 01:12:23.197368	ebooks/51473
198735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51473.kindle.noimages	2020-05-25 01:12:23.514367	ebooks/51473
2726	image/jpeg	http://www.gutenberg.org/cache/epub/51473/pg51473.cover.small.jpg	2020-05-25 01:12:23.534364	ebooks/51473
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/51473.rdf	2020-06-11 01:42:36.686902	ebooks/51473
14426	image/jpeg	http://www.gutenberg.org/cache/epub/51473/pg51473.cover.medium.jpg	2020-05-25 01:12:23.553361	ebooks/51473
62641	text/html	http://www.gutenberg.org/files/51473/51473-h/51473-h.htm	2016-03-16 12:16:52	ebooks/51473
62691	application/epub+zip	http://www.gutenberg.org/ebooks/51473.epub.noimages	2020-05-25 01:12:22.883366	ebooks/51473
13687	application/zip	http://www.gutenberg.org/files/51473/51473.zip	2016-03-16 12:11:27	ebooks/51473
36623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51473/51473.txt	2016-03-16 12:11:27	ebooks/51473
62691	application/epub+zip	http://www.gutenberg.org/ebooks/51473.epub.images	2020-05-25 01:12:22.681378	ebooks/51473
36624	text/plain	http://www.gutenberg.org/ebooks/51473.txt.utf-8	2020-05-25 01:12:22.424382	ebooks/51473
56203	application/zip	http://www.gutenberg.org/files/51473/51473-h.zip	2016-03-16 12:18:53	ebooks/51473
88554	application/zip	http://www.gutenberg.org/files/51474/51474-8.zip	2016-03-16 12:38:26	ebooks/51474
244257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51474/51474-8.txt	2016-03-16 12:38:20	ebooks/51474
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/51474.rdf	2020-06-11 01:42:36.709896	ebooks/51474
1079283	text/html; charset=utf-8	http://www.gutenberg.org/files/51474/51474-h.zip	2016-03-16 12:38:26	ebooks/51474
221713	application/epub+zip	http://www.gutenberg.org/ebooks/51474.epub.noimages	2020-05-25 01:12:24.367352	ebooks/51474
246995	text/plain	http://www.gutenberg.org/ebooks/51474.txt.utf-8	2020-05-25 01:12:23.650382	ebooks/51474
15127	image/jpeg	http://www.gutenberg.org/cache/epub/51474/pg51474.cover.medium.jpg	2020-05-25 01:12:26.3475	ebooks/51474
1040936	application/epub+zip	http://www.gutenberg.org/ebooks/51474.epub.images	2020-05-25 01:12:24.118356	ebooks/51474
277804	text/html; charset=utf-8	http://www.gutenberg.org/files/51474/51474-h/51474-h.htm	2016-03-16 12:38:24	ebooks/51474
1933	image/jpeg	http://www.gutenberg.org/cache/epub/51474/pg51474.cover.small.jpg	2020-05-25 01:12:26.310385	ebooks/51474
2021408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51474.kindle.images	2020-05-25 01:12:25.380346	ebooks/51474
691041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51474.kindle.noimages	2020-05-25 01:12:26.16732	ebooks/51474
203030	application/epub+zip	http://www.gutenberg.org/ebooks/51475.epub.images	2020-05-25 01:12:26.598352	ebooks/51475
425886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51475.kindle.images	2020-05-25 01:12:26.974313	ebooks/51475
4705	image/jpeg	http://www.gutenberg.org/cache/epub/51475/pg51475.cover.small.jpg	2020-05-25 01:12:27.245306	ebooks/51475
289615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51475.kindle.noimages	2020-05-25 01:12:27.227307	ebooks/51475
45313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51475/51475-8.txt	2016-03-16 12:39:48	ebooks/51475
48756	text/html; charset=us-ascii	http://www.gutenberg.org/files/51475/51475-h/51475-h.htm	2016-03-16 12:39:48	ebooks/51475
28761	image/jpeg	http://www.gutenberg.org/cache/epub/51475/pg51475.cover.medium.jpg	2020-05-25 01:12:27.261319	ebooks/51475
199867	text/html; charset=us-ascii	http://www.gutenberg.org/files/51475/51475-h.zip	2016-03-16 12:39:48	ebooks/51475
17401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51475/51475-8.zip	2016-03-16 12:39:48	ebooks/51475
128391	application/epub+zip	http://www.gutenberg.org/ebooks/51475.epub.noimages	2020-05-25 01:12:26.700314	ebooks/51475
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/51475.rdf	2020-06-11 01:42:36.734911	ebooks/51475
45283	text/plain	http://www.gutenberg.org/ebooks/51475.txt.utf-8	2020-05-25 01:12:26.45432	ebooks/51475
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/51476.rdf	2020-06-11 01:42:36.760895	ebooks/51476
7199	image/jpeg	http://www.gutenberg.org/cache/epub/51476/pg51476.cover.medium.jpg	2020-05-25 01:12:31.435261	ebooks/51476
226191	application/zip	http://www.gutenberg.org/files/51476/51476-h.zip	2016-03-16 12:41:48	ebooks/51476
245323	application/epub+zip	http://www.gutenberg.org/ebooks/51476.epub.images	2020-05-25 01:12:28.269292	ebooks/51476
995036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51476.kindle.noimages	2020-05-25 01:12:31.372271	ebooks/51476
995039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51476.kindle.images	2020-05-25 01:12:30.082284	ebooks/51476
601519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51476/51476-h/51476-h.htm	2016-03-16 12:41:46	ebooks/51476
245324	application/epub+zip	http://www.gutenberg.org/ebooks/51476.epub.noimages	2020-05-25 01:12:28.770292	ebooks/51476
510875	text/plain	http://www.gutenberg.org/ebooks/51476.txt.utf-8	2020-05-25 01:12:27.35933	ebooks/51476
197471	application/zip	http://www.gutenberg.org/files/51476/51476-8.zip	2016-03-16 12:41:48	ebooks/51476
1823	image/jpeg	http://www.gutenberg.org/cache/epub/51476/pg51476.cover.small.jpg	2020-05-25 01:12:31.407253	ebooks/51476
501594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51476/51476-8.txt	2016-03-16 12:41:46	ebooks/51476
239785	application/epub+zip	http://www.gutenberg.org/ebooks/51477.epub.noimages	2020-05-25 01:12:32.215309	ebooks/51477
12065	image/jpeg	http://www.gutenberg.org/cache/epub/51477/pg51477.cover.medium.jpg	2020-05-25 01:12:33.742231	ebooks/51477
689799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51477.kindle.noimages	2020-05-25 01:12:33.706228	ebooks/51477
120753	text/plain; charset=utf-8	http://www.gutenberg.org/files/51477/51477-0.zip	2016-03-16 12:43:42	ebooks/51477
229811	text/html; charset=utf-8	http://www.gutenberg.org/files/51477/51477-h.zip	2016-03-16 12:43:42	ebooks/51477
301154	text/plain; charset=utf-8	http://www.gutenberg.org/files/51477/51477-0.txt	2016-03-16 12:43:38	ebooks/51477
334039	text/html; charset=utf-8	http://www.gutenberg.org/files/51477/51477-h/51477-h.htm	2016-03-16 12:43:42	ebooks/51477
689804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51477.kindle.images	2020-05-25 01:12:32.960237	ebooks/51477
239786	application/epub+zip	http://www.gutenberg.org/ebooks/51477.epub.images	2020-05-25 01:12:31.927248	ebooks/51477
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/51477.rdf	2020-06-11 01:42:36.782896	ebooks/51477
1810	image/jpeg	http://www.gutenberg.org/cache/epub/51477/pg51477.cover.small.jpg	2020-05-25 01:12:33.725232	ebooks/51477
447447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51478.kindle.images	2020-05-25 01:12:34.361215	ebooks/51478
17607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51478/51478.zip	2016-03-16 12:45:26	ebooks/51478
128583	application/epub+zip	http://www.gutenberg.org/ebooks/51478.epub.noimages	2020-05-25 01:12:34.073227	ebooks/51478
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/51478.rdf	2020-06-11 01:42:36.811898	ebooks/51478
45233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51478/51478.txt	2016-03-16 12:45:24	ebooks/51478
45205	text/plain	http://www.gutenberg.org/ebooks/51478.txt.utf-8	2020-05-25 01:12:33.836227	ebooks/51478
214011	application/epub+zip	http://www.gutenberg.org/ebooks/51478.epub.images	2020-05-25 01:12:33.974237	ebooks/51478
4705	image/jpeg	http://www.gutenberg.org/cache/epub/51478/pg51478.cover.small.jpg	2020-05-25 01:12:34.636228	ebooks/51478
48423	text/html; charset=us-ascii	http://www.gutenberg.org/files/51478/51478-h/51478-h.htm	2016-03-16 12:45:24	ebooks/51478
210750	text/html; charset=us-ascii	http://www.gutenberg.org/files/51478/51478-h.zip	2016-03-16 12:45:26	ebooks/51478
28761	image/jpeg	http://www.gutenberg.org/cache/epub/51478/pg51478.cover.medium.jpg	2020-05-25 01:12:34.654212	ebooks/51478
291283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51478.kindle.noimages	2020-05-25 01:12:34.618219	ebooks/51478
59713	text/plain	http://www.gutenberg.org/ebooks/51479.txt.utf-8	2020-05-25 01:12:34.744224	ebooks/51479
22859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51479/51479-8.zip	2016-03-16 17:08:26	ebooks/51479
58313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51479/51479-8.txt	2016-03-16 17:07:24	ebooks/51479
45587	application/epub+zip	http://www.gutenberg.org/ebooks/51479.epub.images	2020-05-25 01:12:34.944211	ebooks/51479
3793	image/jpeg	http://www.gutenberg.org/cache/epub/51479/pg51479.cover.small.jpg	2020-05-25 01:12:35.692197	ebooks/51479
184355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51479.kindle.images	2020-05-25 01:12:35.335205	ebooks/51479
80518	text/html	http://www.gutenberg.org/ebooks/51479.html.images	2020-05-25 01:12:34.825223	ebooks/51479
45587	application/epub+zip	http://www.gutenberg.org/ebooks/51479.epub.noimages	2020-05-25 01:12:35.003207	ebooks/51479
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/51479.rdf	2020-06-11 01:42:36.834894	ebooks/51479
80518	text/html	http://www.gutenberg.org/ebooks/51479.html.noimages	2020-05-25 01:12:34.867212	ebooks/51479
14674	image/jpeg	http://www.gutenberg.org/cache/epub/51479/pg51479.cover.medium.jpg	2020-05-25 01:12:35.715208	ebooks/51479
184347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51479.kindle.noimages	2020-05-25 01:12:35.666205	ebooks/51479
960297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5148.kindle.noimages	2020-06-03 00:17:11.33195	ebooks/5148
202651	text/plain; charset=utf-8	http://www.gutenberg.org/files/5148/5148-0.zip	2017-02-16 05:33:24	ebooks/5148
3191	image/jpeg	http://www.gutenberg.org/cache/epub/5148/pg5148.cover.small.jpg	2020-06-03 00:17:11.370844	ebooks/5148
12215	image/jpeg	http://www.gutenberg.org/cache/epub/5148/pg5148.cover.medium.jpg	2020-06-03 00:17:11.404852	ebooks/5148
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/5148.rdf	2020-06-11 01:04:13.212234	ebooks/5148
532076	text/plain; charset=utf-8	http://www.gutenberg.org/files/5148/5148-0.txt	2017-02-16 05:32:56	ebooks/5148
960304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5148.kindle.images	2020-06-03 00:17:10.234861	ebooks/5148
232304	application/epub+zip	http://www.gutenberg.org/ebooks/5148.epub.images	2020-06-03 00:17:08.857877	ebooks/5148
208516	text/html	http://www.gutenberg.org/files/5148/5148-h.zip	2017-02-16 05:33:24	ebooks/5148
232305	application/epub+zip	http://www.gutenberg.org/ebooks/5148.epub.noimages	2020-06-03 00:17:09.14389	ebooks/5148
580213	text/html	http://www.gutenberg.org/files/5148/5148-h/5148-h.htm	2017-02-16 05:32:58	ebooks/5148
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/51480.rdf	2020-06-11 01:42:36.858912	ebooks/51480
14601	image/jpeg	http://www.gutenberg.org/cache/epub/51480/pg51480.cover.medium.jpg	2020-05-25 01:12:38.035182	ebooks/51480
302834	text/html	http://www.gutenberg.org/ebooks/51480.html.noimages	2020-05-25 01:12:36.249222	ebooks/51480
263117	text/plain	http://www.gutenberg.org/ebooks/51480.txt.utf-8	2020-05-25 01:12:35.827202	ebooks/51480
302834	text/html	http://www.gutenberg.org/ebooks/51480.html.images	2020-05-25 01:12:36.176195	ebooks/51480
519745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51480.kindle.images	2020-05-25 01:12:37.26118	ebooks/51480
251511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51480/51480-8.txt	2016-03-16 17:22:45	ebooks/51480
3887	image/jpeg	http://www.gutenberg.org/cache/epub/51480/pg51480.cover.small.jpg	2020-05-25 01:12:38.011174	ebooks/51480
519741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51480.kindle.noimages	2020-05-25 01:12:37.985172	ebooks/51480
96918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51480/51480-8.zip	2016-03-16 17:22:45	ebooks/51480
129497	application/epub+zip	http://www.gutenberg.org/ebooks/51480.epub.noimages	2020-05-25 01:12:36.544197	ebooks/51480
129497	application/epub+zip	http://www.gutenberg.org/ebooks/51480.epub.images	2020-05-25 01:12:36.419201	ebooks/51480
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/51481.rdf	2020-06-11 01:42:36.881913	ebooks/51481
555050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51481.kindle.noimages	2020-05-25 01:12:42.967311	ebooks/51481
231908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51481/51481-8.txt	2016-03-16 15:52:48	ebooks/51481
5383286	application/epub+zip	http://www.gutenberg.org/ebooks/51481.epub.images	2020-05-25 01:12:39.065224	ebooks/51481
152578	application/epub+zip	http://www.gutenberg.org/ebooks/51481.epub.noimages	2020-05-25 01:12:39.53435	ebooks/51481
9873	image/jpeg	http://www.gutenberg.org/cache/epub/51481/pg51481.cover.medium.jpg	2020-05-25 01:12:43.070305	ebooks/51481
5240868	application/zip	http://www.gutenberg.org/files/51481/51481-h.zip	2016-03-16 15:53:06	ebooks/51481
1951	image/jpeg	http://www.gutenberg.org/cache/epub/51481/pg51481.cover.small.jpg	2020-05-25 01:12:43.02031	ebooks/51481
86014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51481/51481-8.zip	2016-03-16 15:53:04	ebooks/51481
10527774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51481.kindle.images	2020-05-25 01:12:42.155316	ebooks/51481
296599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51481/51481-h/51481-h.htm	2016-03-16 15:52:48	ebooks/51481
46229	text/html; charset=us-ascii	http://www.gutenberg.org/files/51482/51482-h/51482-h.htm	2016-03-17 05:46:36	ebooks/51482
180583	text/html; charset=us-ascii	http://www.gutenberg.org/files/51482/51482-h.zip	2016-03-17 05:46:36	ebooks/51482
43195	text/plain	http://www.gutenberg.org/ebooks/51482.txt.utf-8	2020-05-25 01:12:43.219302	ebooks/51482
43223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51482/51482.txt	2016-03-17 05:46:36	ebooks/51482
393488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51482.kindle.images	2020-05-25 01:12:43.724296	ebooks/51482
28267	image/jpeg	http://www.gutenberg.org/cache/epub/51482/pg51482.cover.medium.jpg	2020-05-25 01:12:43.995302	ebooks/51482
4770	image/jpeg	http://www.gutenberg.org/cache/epub/51482/pg51482.cover.small.jpg	2020-05-25 01:12:43.980302	ebooks/51482
183860	application/epub+zip	http://www.gutenberg.org/ebooks/51482.epub.images	2020-05-25 01:12:43.358343	ebooks/51482
112146	application/epub+zip	http://www.gutenberg.org/ebooks/51482.epub.noimages	2020-05-25 01:12:43.453301	ebooks/51482
263610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51482.kindle.noimages	2020-05-25 01:12:43.963303	ebooks/51482
16543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51482/51482.zip	2016-03-17 05:46:36	ebooks/51482
15091	application/rdf+xml	http://www.gutenberg.org/ebooks/51482.rdf	2020-06-11 01:42:36.909894	ebooks/51482
264726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51483.kindle.noimages	2020-05-25 01:12:44.960282	ebooks/51483
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/51483.rdf	2020-06-11 01:42:36.934895	ebooks/51483
3834	image/jpeg	http://www.gutenberg.org/cache/epub/51483/pg51483.cover.small.jpg	2020-05-25 01:12:44.979279	ebooks/51483
268476	application/zip	http://www.gutenberg.org/files/51483/51483-h.zip	2016-03-17 05:48:36	ebooks/51483
105486	application/epub+zip	http://www.gutenberg.org/ebooks/51483.epub.noimages	2020-05-25 01:12:44.3533	ebooks/51483
63541	text/html; charset=us-ascii	http://www.gutenberg.org/files/51483/51483-h/51483-h.htm	2016-03-17 05:48:36	ebooks/51483
21579	image/jpeg	http://www.gutenberg.org/cache/epub/51483/pg51483.cover.medium.jpg	2020-05-25 01:12:44.994293	ebooks/51483
22686	application/zip	http://www.gutenberg.org/files/51483/51483.zip	2016-03-17 05:48:36	ebooks/51483
59208	text/plain	http://www.gutenberg.org/ebooks/51483.txt.utf-8	2020-05-25 01:12:44.085317	ebooks/51483
574205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51483.kindle.images	2020-05-25 01:12:44.691297	ebooks/51483
273149	application/epub+zip	http://www.gutenberg.org/ebooks/51483.epub.images	2020-05-25 01:12:44.249295	ebooks/51483
59236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51483/51483.txt	2016-03-17 05:48:36	ebooks/51483
12030	application/rdf+xml	http://www.gutenberg.org/ebooks/51484.rdf	2020-06-11 01:42:36.956898	ebooks/51484
107768	application/epub+zip	http://www.gutenberg.org/ebooks/51484.epub.noimages	2020-05-25 01:12:45.628289	ebooks/51484
76407	text/plain; charset=utf-8	http://www.gutenberg.org/files/51484/51484-0.txt	2016-03-17 05:52:28	ebooks/51484
495099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51484.kindle.images	2020-05-25 01:12:46.015277	ebooks/51484
23465	image/jpeg	http://www.gutenberg.org/cache/epub/51484/pg51484.cover.medium.jpg	2020-05-25 01:12:46.352265	ebooks/51484
219893	application/epub+zip	http://www.gutenberg.org/ebooks/51484.epub.images	2020-05-25 01:12:45.410294	ebooks/51484
288334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51484.kindle.noimages	2020-05-25 01:12:46.321263	ebooks/51484
4399	image/jpeg	http://www.gutenberg.org/cache/epub/51484/pg51484.cover.small.jpg	2020-05-25 01:12:46.33728	ebooks/51484
30779	application/zip	http://www.gutenberg.org/files/51484/51484-0.zip	2016-03-17 05:52:30	ebooks/51484
86208	text/html; charset=utf-8	http://www.gutenberg.org/files/51484/51484-h/51484-h.htm	2016-03-17 05:52:30	ebooks/51484
279132	text/html; charset=utf-8	http://www.gutenberg.org/files/51484/51484-h.zip	2016-03-17 05:52:32	ebooks/51484
130628	text/plain	http://www.gutenberg.org/ebooks/51485.txt.utf-8	2020-05-25 01:12:46.444282	ebooks/51485
327927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51485.kindle.noimages	2020-05-25 01:12:47.388255	ebooks/51485
327935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51485.kindle.images	2020-05-25 01:12:47.061265	ebooks/51485
4619	image/jpeg	http://www.gutenberg.org/cache/epub/51485/pg51485.cover.small.jpg	2020-05-25 01:12:47.41726	ebooks/51485
138432	text/html	http://www.gutenberg.org/ebooks/51485.html.images	2020-05-25 01:12:46.549279	ebooks/51485
138432	text/html	http://www.gutenberg.org/ebooks/51485.html.noimages	2020-05-25 01:12:46.590279	ebooks/51485
80399	application/epub+zip	http://www.gutenberg.org/ebooks/51485.epub.noimages	2020-05-25 01:12:46.736267	ebooks/51485
80399	application/epub+zip	http://www.gutenberg.org/ebooks/51485.epub.images	2020-05-25 01:12:46.673263	ebooks/51485
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/51485.rdf	2020-06-11 01:42:36.980897	ebooks/51485
26136	image/jpeg	http://www.gutenberg.org/cache/epub/51485/pg51485.cover.medium.jpg	2020-05-25 01:12:47.444269	ebooks/51485
50715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51485/51485-8.zip	2016-03-17 05:55:06	ebooks/51485
125135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51485/51485-8.txt	2016-03-17 05:55:04	ebooks/51485
194187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51486.kindle.images	2020-05-25 01:12:48.129254	ebooks/51486
47659	application/epub+zip	http://www.gutenberg.org/ebooks/51486.epub.images	2020-05-25 01:12:47.757254	ebooks/51486
65519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51486/51486-8.txt	2016-03-17 05:56:58	ebooks/51486
14370	image/jpeg	http://www.gutenberg.org/cache/epub/51486/pg51486.cover.medium.jpg	2020-05-25 01:12:48.512235	ebooks/51486
67580	text/plain	http://www.gutenberg.org/ebooks/51486.txt.utf-8	2020-05-25 01:12:47.574279	ebooks/51486
194179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51486.kindle.noimages	2020-05-25 01:12:48.462235	ebooks/51486
24200	application/zip	http://www.gutenberg.org/files/51486/51486-8.zip	2016-03-17 05:57:00	ebooks/51486
82278	text/html	http://www.gutenberg.org/ebooks/51486.html.images	2020-05-25 01:12:47.655253	ebooks/51486
3633	image/jpeg	http://www.gutenberg.org/cache/epub/51486/pg51486.cover.small.jpg	2020-05-25 01:12:48.488239	ebooks/51486
82278	text/html	http://www.gutenberg.org/ebooks/51486.html.noimages	2020-05-25 01:12:47.687249	ebooks/51486
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/51486.rdf	2020-06-11 01:42:37.004894	ebooks/51486
47659	application/epub+zip	http://www.gutenberg.org/ebooks/51486.epub.noimages	2020-05-25 01:12:47.814242	ebooks/51486
545958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51487/51487-h.zip	2016-03-17 06:47:54	ebooks/51487
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/51487.rdf	2020-06-11 01:42:37.028894	ebooks/51487
1172287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51487/51487-h/51487-h.htm	2016-03-17 06:47:42	ebooks/51487
1088135	text/plain	http://www.gutenberg.org/ebooks/51487.txt.utf-8	2020-05-25 01:12:48.642249	ebooks/51487
23343	image/jpeg	http://www.gutenberg.org/cache/epub/51487/pg51487.cover.medium.jpg	2020-05-25 01:12:55.210462	ebooks/51487
628037	application/epub+zip	http://www.gutenberg.org/ebooks/51487.epub.images	2020-05-25 01:12:49.617229	ebooks/51487
1087423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51487/51487-8.txt	2016-03-17 06:47:42	ebooks/51487
2206341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51487.kindle.images	2020-05-25 01:12:52.629182	ebooks/51487
2189937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51487.kindle.noimages	2020-05-25 01:12:55.11845	ebooks/51487
418753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51487/51487-8.zip	2016-03-17 06:47:54	ebooks/51487
2310	image/jpeg	http://www.gutenberg.org/cache/epub/51487/pg51487.cover.small.jpg	2020-05-25 01:12:55.167451	ebooks/51487
617185	application/epub+zip	http://www.gutenberg.org/ebooks/51487.epub.noimages	2020-05-25 01:12:50.110236	ebooks/51487
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/51488.rdf	2020-06-11 01:42:37.053931	ebooks/51488
3272	image/jpeg	http://www.gutenberg.org/cache/epub/51488/pg51488.cover.small.jpg	2020-05-25 01:12:59.763393	ebooks/51488
41961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51488/51488-8.zip	2016-05-07 02:56:40	ebooks/51488
69840	application/epub+zip	http://www.gutenberg.org/ebooks/51488.epub.noimages	2020-05-25 01:12:56.975442	ebooks/51488
5717531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51488/51488-h.zip	2016-05-07 02:56:40	ebooks/51488
108381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51488/51488-8.txt	2016-05-07 02:56:22	ebooks/51488
8050676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51488.kindle.images	2020-05-25 01:12:59.176403	ebooks/51488
11822	image/jpeg	http://www.gutenberg.org/cache/epub/51488/pg51488.cover.medium.jpg	2020-05-25 01:12:59.8124	ebooks/51488
4364132	application/epub+zip	http://www.gutenberg.org/ebooks/51488.epub.images	2020-05-25 01:12:56.54344	ebooks/51488
161210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51488/51488-h/51488-h.htm	2016-05-07 02:56:22	ebooks/51488
281804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51488.kindle.noimages	2020-05-25 01:12:59.712394	ebooks/51488
108350	text/plain	http://www.gutenberg.org/ebooks/51488.txt.utf-8	2020-05-25 01:12:55.34646	ebooks/51488
2757	image/jpeg	http://www.gutenberg.org/cache/epub/51489/pg51489.cover.small.jpg	2020-05-25 01:13:12.439245	ebooks/51489
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/51489.rdf	2020-06-11 01:42:37.076899	ebooks/51489
11239	image/jpeg	http://www.gutenberg.org/cache/epub/51489/pg51489.cover.medium.jpg	2020-05-25 01:13:12.639225	ebooks/51489
3441979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51489.kindle.noimages	2020-05-25 01:13:12.221227	ebooks/51489
2062396	text/html; charset=utf-8	http://www.gutenberg.org/files/51489/51489-h/51489-h.htm	2016-03-17 12:33:40	ebooks/51489
945603	application/epub+zip	http://www.gutenberg.org/ebooks/51489.epub.noimages	2020-05-25 01:13:02.779348	ebooks/51489
3441988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51489.kindle.images	2020-05-25 01:13:07.513296	ebooks/51489
637082	application/zip	http://www.gutenberg.org/files/51489/51489-0.zip	2016-03-17 12:33:42	ebooks/51489
945604	application/epub+zip	http://www.gutenberg.org/ebooks/51489.epub.images	2020-05-25 01:13:01.689373	ebooks/51489
764998	application/zip	http://www.gutenberg.org/files/51489/51489-h.zip	2016-03-17 12:33:42	ebooks/51489
1753440	text/plain; charset=utf-8	http://www.gutenberg.org/files/51489/51489-0.txt	2016-03-17 12:33:36	ebooks/51489
400186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5149/5149.txt	2017-08-15 09:07:50	ebooks/5149
746638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5149.kindle.images	2020-06-03 00:17:13.259836	ebooks/5149
448311	text/html	http://www.gutenberg.org/ebooks/5149.html.images	2020-06-03 00:17:11.836882	ebooks/5149
400158	text/plain	http://www.gutenberg.org/ebooks/5149.txt.utf-8	2020-06-03 00:17:11.539854	ebooks/5149
185546	application/epub+zip	http://www.gutenberg.org/ebooks/5149.epub.noimages	2020-06-03 00:17:12.274864	ebooks/5149
448311	text/html	http://www.gutenberg.org/ebooks/5149.html.noimages	2020-06-03 00:17:11.934836	ebooks/5149
185546	application/epub+zip	http://www.gutenberg.org/ebooks/5149.epub.images	2020-06-03 00:17:12.137889	ebooks/5149
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/5149.rdf	2020-06-11 01:04:13.237236	ebooks/5149
746622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5149.kindle.noimages	2020-06-03 00:17:14.248807	ebooks/5149
148694	application/zip	http://www.gutenberg.org/files/5149/5149.zip	2017-08-15 09:08:04	ebooks/5149
3323	image/jpeg	http://www.gutenberg.org/cache/epub/5149/pg5149.cover.small.jpg	2020-06-03 00:17:14.273815	ebooks/5149
11761	image/jpeg	http://www.gutenberg.org/cache/epub/5149/pg5149.cover.medium.jpg	2020-06-03 00:17:14.296852	ebooks/5149
703925	application/epub+zip	http://www.gutenberg.org/ebooks/51490.epub.noimages	2020-05-25 01:13:15.491207	ebooks/51490
1784752	text/html; charset=utf-8	http://www.gutenberg.org/files/51490/51490-h/51490-h.htm	2016-03-17 12:34:34	ebooks/51490
11253	image/jpeg	http://www.gutenberg.org/cache/epub/51490/pg51490.cover.medium.jpg	2020-05-25 01:13:24.085279	ebooks/51490
1514111	text/plain; charset=utf-8	http://www.gutenberg.org/files/51490/51490-0.txt	2016-03-17 12:34:28	ebooks/51490
12525	application/rdf+xml	http://www.gutenberg.org/ebooks/51490.rdf	2020-06-11 01:42:37.100895	ebooks/51490
2786	image/jpeg	http://www.gutenberg.org/cache/epub/51490/pg51490.cover.small.jpg	2020-05-25 01:13:23.932284	ebooks/51490
2842089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51490.kindle.noimages	2020-05-25 01:13:23.766294	ebooks/51490
703925	application/epub+zip	http://www.gutenberg.org/ebooks/51490.epub.images	2020-05-25 01:13:14.617234	ebooks/51490
2842097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51490.kindle.images	2020-05-25 01:13:19.751336	ebooks/51490
546058	text/plain; charset=utf-8	http://www.gutenberg.org/files/51490/51490-0.zip	2016-03-17 12:34:36	ebooks/51490
580600	application/zip	http://www.gutenberg.org/files/51490/51490-h.zip	2016-03-17 12:34:36	ebooks/51490
1817576	text/html; charset=utf-8	http://www.gutenberg.org/files/51491/51491-h.zip	2016-03-17 12:35:58	ebooks/51491
1747165	application/zip	http://www.gutenberg.org/files/51491/51491-0.zip	2016-03-17 12:35:56	ebooks/51491
6172521	text/html; charset=utf-8	http://www.gutenberg.org/files/51491/51491-h/51491-h.htm	2016-03-17 12:35:56	ebooks/51491
2270331	application/epub+zip	http://www.gutenberg.org/ebooks/51491.epub.noimages	2020-05-25 01:13:34.533552	ebooks/51491
9309739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51491.kindle.images	2020-05-25 01:13:50.638259	ebooks/51491
2270331	application/epub+zip	http://www.gutenberg.org/ebooks/51491.epub.images	2020-05-25 01:13:30.962191	ebooks/51491
2871	image/jpeg	http://www.gutenberg.org/cache/epub/51491/pg51491.cover.small.jpg	2020-05-25 01:14:07.99121	ebooks/51491
9309731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51491.kindle.noimages	2020-05-25 01:14:06.792222	ebooks/51491
11834	image/jpeg	http://www.gutenberg.org/cache/epub/51491/pg51491.cover.medium.jpg	2020-05-25 01:14:08.975192	ebooks/51491
4874498	text/plain; charset=utf-8	http://www.gutenberg.org/files/51491/51491-0.txt	2016-03-17 12:35:48	ebooks/51491
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/51491.rdf	2020-06-11 01:42:37.123892	ebooks/51491
11460728	text/html; charset=us-ascii	http://www.gutenberg.org/files/51492/51492-h.zip	2016-03-17 15:11:52	ebooks/51492
1532697	text/html; charset=us-ascii	http://www.gutenberg.org/files/51492/51492-h/51492-h.htm	2016-03-17 15:11:26	ebooks/51492
9240905	application/epub+zip	http://www.gutenberg.org/ebooks/51492.epub.images	2020-05-25 01:14:15.224413	ebooks/51492
1228749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51492/51492-8.txt	2016-03-17 15:11:26	ebooks/51492
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/51492.rdf	2020-06-11 01:42:37.147891	ebooks/51492
642776	application/epub+zip	http://www.gutenberg.org/ebooks/51492.epub.noimages	2020-05-25 01:14:17.025413	ebooks/51492
19665105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51492.kindle.images	2020-05-25 01:14:26.408281	ebooks/51492
25442	image/jpeg	http://www.gutenberg.org/cache/epub/51492/pg51492.cover.medium.jpg	2020-05-25 01:14:30.660219	ebooks/51492
1229269	text/plain	http://www.gutenberg.org/ebooks/51492.txt.utf-8	2020-05-25 01:14:11.167186	ebooks/51492
3828	image/jpeg	http://www.gutenberg.org/cache/epub/51492/pg51492.cover.small.jpg	2020-05-25 01:14:30.47622	ebooks/51492
2510028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51492.kindle.noimages	2020-05-25 01:14:30.257215	ebooks/51492
456314	application/zip	http://www.gutenberg.org/files/51492/51492-8.zip	2016-03-17 15:11:50	ebooks/51492
22290	image/jpeg	http://www.gutenberg.org/cache/epub/51493/pg51493.cover.medium.jpg	2020-05-25 01:14:31.910203	ebooks/51493
4017	image/jpeg	http://www.gutenberg.org/cache/epub/51493/pg51493.cover.small.jpg	2020-05-25 01:14:31.895214	ebooks/51493
558328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51493.kindle.images	2020-05-25 01:14:31.636202	ebooks/51493
40174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51493/51493.txt	2016-03-18 13:08:04	ebooks/51493
267427	application/zip	http://www.gutenberg.org/files/51493/51493-h.zip	2016-03-18 13:08:04	ebooks/51493
15606	application/zip	http://www.gutenberg.org/files/51493/51493.zip	2016-03-18 13:08:04	ebooks/51493
42938	text/html; charset=us-ascii	http://www.gutenberg.org/files/51493/51493-h/51493-h.htm	2016-03-18 13:08:04	ebooks/51493
40146	text/plain	http://www.gutenberg.org/ebooks/51493.txt.utf-8	2020-05-25 01:14:31.071214	ebooks/51493
95612	application/epub+zip	http://www.gutenberg.org/ebooks/51493.epub.noimages	2020-05-25 01:14:31.313208	ebooks/51493
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/51493.rdf	2020-06-11 01:42:37.172889	ebooks/51493
234932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51493.kindle.noimages	2020-05-25 01:14:31.878197	ebooks/51493
272236	application/epub+zip	http://www.gutenberg.org/ebooks/51493.epub.images	2020-05-25 01:14:31.219239	ebooks/51493
258931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51494.kindle.noimages	2020-05-25 01:14:32.828195	ebooks/51494
53409	text/html; charset=us-ascii	http://www.gutenberg.org/files/51494/51494-h/51494-h.htm	2016-03-18 13:08:36	ebooks/51494
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51494/pg51494.cover.small.jpg	2020-05-25 01:14:32.846184	ebooks/51494
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51494/pg51494.cover.medium.jpg	2020-05-25 01:14:32.861198	ebooks/51494
50327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51494/51494.txt	2016-03-18 13:08:36	ebooks/51494
107355	application/epub+zip	http://www.gutenberg.org/ebooks/51494.epub.noimages	2020-05-25 01:14:32.2452	ebooks/51494
186642	application/epub+zip	http://www.gutenberg.org/ebooks/51494.epub.images	2020-05-25 01:14:32.150196	ebooks/51494
50299	text/plain	http://www.gutenberg.org/ebooks/51494.txt.utf-8	2020-05-25 01:14:31.997218	ebooks/51494
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/51494.rdf	2020-06-11 01:42:37.199892	ebooks/51494
19459	application/zip	http://www.gutenberg.org/files/51494/51494.zip	2016-03-18 13:08:38	ebooks/51494
183427	text/html; charset=us-ascii	http://www.gutenberg.org/files/51494/51494-h.zip	2016-03-18 13:08:38	ebooks/51494
403966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51494.kindle.images	2020-05-25 01:14:32.559188	ebooks/51494
281351	application/zip	http://www.gutenberg.org/files/51495/51495-h.zip	2016-03-18 17:19:46	ebooks/51495
1110613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51495.kindle.images	2020-05-25 01:14:34.917176	ebooks/51495
1110605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51495.kindle.noimages	2020-05-25 01:14:36.180373	ebooks/51495
593312	text/html; charset=utf-8	http://www.gutenberg.org/files/51495/51495-h/51495-h.htm	2016-03-18 17:19:44	ebooks/51495
16738	image/jpeg	http://www.gutenberg.org/cache/epub/51495/pg51495.cover.medium.jpg	2020-05-25 01:14:36.244349	ebooks/51495
2688	image/jpeg	http://www.gutenberg.org/cache/epub/51495/pg51495.cover.small.jpg	2020-05-25 01:14:36.21435	ebooks/51495
296377	application/epub+zip	http://www.gutenberg.org/ebooks/51495.epub.images	2020-05-25 01:14:33.364184	ebooks/51495
11742	application/rdf+xml	http://www.gutenberg.org/ebooks/51495.rdf	2020-06-11 01:42:37.220896	ebooks/51495
567887	text/plain; charset=utf-8	http://www.gutenberg.org/files/51495/51495-0.txt	2016-03-18 17:19:42	ebooks/51495
227388	application/zip	http://www.gutenberg.org/files/51495/51495-0.zip	2016-03-18 17:19:44	ebooks/51495
296377	application/epub+zip	http://www.gutenberg.org/ebooks/51495.epub.noimages	2020-05-25 01:14:33.66121	ebooks/51495
299835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51496/51496-h/51496-h.htm	2016-03-19 07:11:24	ebooks/51496
705515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51496.kindle.noimages	2020-05-25 01:14:39.808317	ebooks/51496
215089	application/epub+zip	http://www.gutenberg.org/ebooks/51496.epub.noimages	2020-05-25 01:14:37.300355	ebooks/51496
1447100	application/epub+zip	http://www.gutenberg.org/ebooks/51496.epub.images	2020-05-25 01:14:37.000368	ebooks/51496
2380	image/jpeg	http://www.gutenberg.org/cache/epub/51496/pg51496.cover.small.jpg	2020-05-25 01:14:39.881299	ebooks/51496
3150374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51496.kindle.images	2020-05-25 01:14:38.910309	ebooks/51496
253621	text/plain	http://www.gutenberg.org/ebooks/51496.txt.utf-8	2020-05-25 01:14:36.347375	ebooks/51496
100102	application/zip	http://www.gutenberg.org/files/51496/51496-8.zip	2016-03-19 07:11:38	ebooks/51496
13970	image/jpeg	http://www.gutenberg.org/cache/epub/51496/pg51496.cover.medium.jpg	2020-05-25 01:14:39.948294	ebooks/51496
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/51496.rdf	2020-06-11 01:42:37.243892	ebooks/51496
1481727	application/zip	http://www.gutenberg.org/files/51496/51496-h.zip	2016-03-19 07:11:38	ebooks/51496
253506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51496/51496-8.txt	2016-03-19 07:11:24	ebooks/51496
787976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51497.kindle.noimages	2020-05-25 01:14:42.693318	ebooks/51497
99541	text/plain; charset=utf-8	http://www.gutenberg.org/files/51497/51497-0.zip	2016-03-19 12:01:38	ebooks/51497
249965	text/plain; charset=utf-8	http://www.gutenberg.org/files/51497/51497-0.txt	2016-03-19 12:01:32	ebooks/51497
3139	image/jpeg	http://www.gutenberg.org/cache/epub/51497/pg51497.cover.small.jpg	2020-05-25 01:14:42.724269	ebooks/51497
280067	text/html; charset=utf-8	http://www.gutenberg.org/files/51497/51497-h/51497-h.htm	2016-03-19 12:01:36	ebooks/51497
369626	application/zip	http://www.gutenberg.org/files/51497/51497-h.zip	2016-03-19 12:01:38	ebooks/51497
277520	application/epub+zip	http://www.gutenberg.org/ebooks/51497.epub.noimages	2020-05-25 01:14:41.039285	ebooks/51497
962682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51497.kindle.images	2020-05-25 01:14:41.893269	ebooks/51497
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/51497.rdf	2020-06-11 01:42:37.266889	ebooks/51497
21049	image/jpeg	http://www.gutenberg.org/cache/epub/51497/pg51497.cover.medium.jpg	2020-05-25 01:14:42.752274	ebooks/51497
379066	application/epub+zip	http://www.gutenberg.org/ebooks/51497.epub.images	2020-05-25 01:14:40.63332	ebooks/51497
35727	text/plain	http://www.gutenberg.org/ebooks/51498.txt.utf-8	2020-05-25 01:14:42.847355	ebooks/51498
119823	application/epub+zip	http://www.gutenberg.org/ebooks/51498.epub.noimages	2020-05-25 01:14:43.083267	ebooks/51498
244174	application/zip	http://www.gutenberg.org/files/51498/51498-h.zip	2016-03-19 12:03:26	ebooks/51498
35755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51498/51498.txt	2016-03-19 12:03:24	ebooks/51498
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51498/pg51498.cover.medium.jpg	2020-05-25 01:14:43.652265	ebooks/51498
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51498/pg51498.cover.small.jpg	2020-05-25 01:14:43.636259	ebooks/51498
271255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51498.kindle.noimages	2020-05-25 01:14:43.618297	ebooks/51498
247894	application/epub+zip	http://www.gutenberg.org/ebooks/51498.epub.images	2020-05-25 01:14:42.991281	ebooks/51498
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/51498.rdf	2020-06-11 01:42:37.292895	ebooks/51498
13851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51498/51498.zip	2016-03-19 12:03:24	ebooks/51498
506978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51498.kindle.images	2020-05-25 01:14:43.358267	ebooks/51498
38454	text/html; charset=us-ascii	http://www.gutenberg.org/files/51498/51498-h/51498-h.htm	2016-03-19 12:03:24	ebooks/51498
123504	application/epub+zip	http://www.gutenberg.org/ebooks/51499.epub.noimages	2020-05-25 01:14:44.218257	ebooks/51499
273022	application/epub+zip	http://www.gutenberg.org/ebooks/51499.epub.images	2020-05-25 01:14:44.122274	ebooks/51499
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/51499.rdf	2020-06-11 01:42:37.322896	ebooks/51499
268769	text/html; charset=us-ascii	http://www.gutenberg.org/files/51499/51499-h.zip	2016-03-19 12:06:36	ebooks/51499
557558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51499.kindle.images	2020-05-25 01:14:44.571329	ebooks/51499
45094	text/plain	http://www.gutenberg.org/ebooks/51499.txt.utf-8	2020-05-25 01:14:43.740254	ebooks/51499
17468	application/zip	http://www.gutenberg.org/files/51499/51499.zip	2016-03-19 12:06:36	ebooks/51499
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51499/pg51499.cover.small.jpg	2020-05-25 01:14:44.873232	ebooks/51499
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51499/pg51499.cover.medium.jpg	2020-05-25 01:14:44.88925	ebooks/51499
45122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51499/51499.txt	2016-03-19 12:06:34	ebooks/51499
48974	text/html; charset=us-ascii	http://www.gutenberg.org/files/51499/51499-h/51499-h.htm	2016-03-19 12:06:34	ebooks/51499
287752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51499.kindle.noimages	2020-05-25 01:14:44.854252	ebooks/51499
346979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/515/515.txt	2008-09-13 07:58:00	ebooks/515
638696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/515.kindle.noimages	2020-05-31 23:59:05.729828	ebooks/515
139299	application/zip	http://www.gutenberg.org/files/515/515-h.zip	2008-09-13 07:58:30	ebooks/515
136728	application/zip	http://www.gutenberg.org/files/515/515.zip	2008-09-13 07:58:30	ebooks/515
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/515.rdf	2020-06-11 01:00:31.096204	ebooks/515
12370	image/jpeg	http://www.gutenberg.org/cache/epub/515/pg515.cover.medium.jpg	2020-05-31 23:59:05.787822	ebooks/515
363746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/515/515-h/515-h.htm	2008-09-13 07:58:14	ebooks/515
3136	image/jpeg	http://www.gutenberg.org/cache/epub/515/pg515.cover.small.jpg	2020-05-31 23:59:05.75984	ebooks/515
346951	text/plain	http://www.gutenberg.org/ebooks/515.txt.utf-8	2020-05-31 23:59:03.912852	ebooks/515
161616	application/epub+zip	http://www.gutenberg.org/ebooks/515.epub.noimages	2020-05-31 23:59:04.320873	ebooks/515
161616	application/epub+zip	http://www.gutenberg.org/ebooks/515.epub.images	2020-05-31 23:59:04.185868	ebooks/515
638704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/515.kindle.images	2020-05-31 23:59:05.024845	ebooks/515
525457	text/html	http://www.gutenberg.org/ebooks/5150.html.images	2020-06-03 00:17:18.056968	ebooks/5150
477544	text/plain	http://www.gutenberg.org/ebooks/5150.txt.utf-8	2020-06-03 00:17:17.698976	ebooks/5150
477572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5150/5150.txt	2012-09-15 10:38:00	ebooks/5150
873684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5150.kindle.images	2020-06-03 00:17:19.810956	ebooks/5150
873668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5150.kindle.noimages	2020-06-03 00:17:20.894964	ebooks/5150
219964	application/epub+zip	http://www.gutenberg.org/ebooks/5150.epub.images	2020-06-03 00:17:18.57998	ebooks/5150
12335	image/jpeg	http://www.gutenberg.org/cache/epub/5150/pg5150.cover.medium.jpg	2020-06-03 00:17:20.946933	ebooks/5150
219964	application/epub+zip	http://www.gutenberg.org/ebooks/5150.epub.noimages	2020-06-03 00:17:18.72799	ebooks/5150
525457	text/html	http://www.gutenberg.org/ebooks/5150.html.noimages	2020-06-03 00:17:18.170972	ebooks/5150
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/5150.rdf	2020-06-11 01:04:13.261234	ebooks/5150
3304	image/jpeg	http://www.gutenberg.org/cache/epub/5150/pg5150.cover.small.jpg	2020-06-03 00:17:20.921935	ebooks/5150
180633	application/zip	http://www.gutenberg.org/files/5150/5150.zip	2012-09-15 10:43:20	ebooks/5150
11638609	application/zip	http://www.gutenberg.org/files/51500/51500-h.zip	2016-03-19 12:16:10	ebooks/51500
16281	image/jpeg	http://www.gutenberg.org/cache/epub/51500/pg51500.cover.medium.jpg	2020-05-25 01:14:59.338342	ebooks/51500
172472	application/epub+zip	http://www.gutenberg.org/ebooks/51500.epub.noimages	2020-05-25 01:14:54.042441	ebooks/51500
16632858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51500.kindle.images	2020-05-25 01:14:58.443358	ebooks/51500
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/51500.rdf	2020-06-11 01:42:37.345897	ebooks/51500
9405150	application/epub+zip	http://www.gutenberg.org/ebooks/51500.epub.images	2020-05-25 01:14:53.505449	ebooks/51500
2667	image/jpeg	http://www.gutenberg.org/cache/epub/51500/pg51500.cover.small.jpg	2020-05-25 01:14:59.292347	ebooks/51500
215177	text/plain; charset=utf-8	http://www.gutenberg.org/files/51500/51500-0.txt	2016-03-19 12:15:30	ebooks/51500
75915	application/zip	http://www.gutenberg.org/files/51500/51500-0.zip	2016-03-19 12:16:08	ebooks/51500
282841	text/html; charset=utf-8	http://www.gutenberg.org/files/51500/51500-h/51500-h.htm	2016-03-19 12:15:30	ebooks/51500
562828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51500.kindle.noimages	2020-05-25 01:14:59.236348	ebooks/51500
14468	image/jpeg	http://www.gutenberg.org/cache/epub/51501/pg51501.cover.medium.jpg	2020-05-25 01:15:01.06236	ebooks/51501
395264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51501.kindle.noimages	2020-05-25 01:15:01.013318	ebooks/51501
3686	image/jpeg	http://www.gutenberg.org/cache/epub/51501/pg51501.cover.small.jpg	2020-05-25 01:15:01.039328	ebooks/51501
101183	application/epub+zip	http://www.gutenberg.org/ebooks/51501.epub.images	2020-05-25 01:14:59.88534	ebooks/51501
395267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51501.kindle.images	2020-05-25 01:15:00.498337	ebooks/51501
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/51501.rdf	2020-06-11 01:42:39.462901	ebooks/51501
101184	application/epub+zip	http://www.gutenberg.org/ebooks/51501.epub.noimages	2020-05-25 01:14:59.977342	ebooks/51501
70916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51501/51501-8.zip	2016-03-19 12:11:46	ebooks/51501
211209	text/html	http://www.gutenberg.org/ebooks/51501.html.noimages	2020-05-25 01:14:59.764351	ebooks/51501
178766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51501/51501-8.txt	2016-03-19 12:11:44	ebooks/51501
186533	text/plain	http://www.gutenberg.org/ebooks/51501.txt.utf-8	2020-05-25 01:14:59.525349	ebooks/51501
211209	text/html	http://www.gutenberg.org/ebooks/51501.html.images	2020-05-25 01:14:59.711343	ebooks/51501
337568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51502.kindle.noimages	2020-05-25 01:15:02.976304	ebooks/51502
116636	application/epub+zip	http://www.gutenberg.org/ebooks/51502.epub.noimages	2020-05-25 01:15:01.770313	ebooks/51502
3553	image/jpeg	http://www.gutenberg.org/cache/epub/51502/pg51502.cover.small.jpg	2020-05-25 01:15:03.004313	ebooks/51502
24481	image/jpeg	http://www.gutenberg.org/cache/epub/51502/pg51502.cover.medium.jpg	2020-05-25 01:15:03.030298	ebooks/51502
30891	application/zip	http://www.gutenberg.org/files/51502/51502-0.zip	2016-03-19 11:58:06	ebooks/51502
94710	text/html; charset=utf-8	http://www.gutenberg.org/files/51502/51502-h/51502-h.htm	2016-03-19 11:58:02	ebooks/51502
961593	application/epub+zip	http://www.gutenberg.org/ebooks/51502.epub.images	2020-05-25 01:15:01.519311	ebooks/51502
187945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51502/51502-8.txt	2016-03-19 12:12:58	ebooks/51502
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/51502.rdf	2020-06-11 01:42:39.488881	ebooks/51502
947569	text/html; charset=utf-8	http://www.gutenberg.org/files/51502/51502-h.zip	2016-03-19 11:58:06	ebooks/51502
79701	text/plain; charset=utf-8	http://www.gutenberg.org/files/51502/51502-0.txt	2016-03-19 11:58:00	ebooks/51502
74641	application/zip	http://www.gutenberg.org/files/51502/51502-8.zip	2016-03-19 12:13:00	ebooks/51502
2017805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51502.kindle.images	2020-05-25 01:15:02.611299	ebooks/51502
4217	image/jpeg	http://www.gutenberg.org/cache/epub/51503/pg51503.cover.small.jpg	2020-05-25 01:15:05.304291	ebooks/51503
302727	text/plain	http://www.gutenberg.org/ebooks/51503.txt.utf-8	2020-05-25 01:15:03.136331	ebooks/51503
341416	text/html	http://www.gutenberg.org/ebooks/51503.html.images	2020-05-25 01:15:03.369308	ebooks/51503
584500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51503.kindle.noimages	2020-05-25 01:15:05.278287	ebooks/51503
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/51503.rdf	2020-06-11 01:42:39.511872	ebooks/51503
146420	application/epub+zip	http://www.gutenberg.org/ebooks/51503.epub.images	2020-05-25 01:15:03.652303	ebooks/51503
16266	image/jpeg	http://www.gutenberg.org/cache/epub/51503/pg51503.cover.medium.jpg	2020-05-25 01:15:05.328282	ebooks/51503
289057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51503/51503-8.txt	2016-03-19 17:26:38	ebooks/51503
146420	application/epub+zip	http://www.gutenberg.org/ebooks/51503.epub.noimages	2020-05-25 01:15:03.781309	ebooks/51503
341416	text/html	http://www.gutenberg.org/ebooks/51503.html.noimages	2020-05-25 01:15:03.450304	ebooks/51503
584508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51503.kindle.images	2020-05-25 01:15:04.529278	ebooks/51503
110585	application/zip	http://www.gutenberg.org/files/51503/51503-8.zip	2016-03-19 17:26:38	ebooks/51503
99496	text/plain	http://www.gutenberg.org/ebooks/51504.txt.utf-8	2020-05-25 01:15:05.433278	ebooks/51504
234908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51504.kindle.noimages	2020-05-25 01:15:06.45425	ebooks/51504
117062	text/html	http://www.gutenberg.org/ebooks/51504.html.images	2020-05-25 01:15:05.535286	ebooks/51504
58620	application/epub+zip	http://www.gutenberg.org/ebooks/51504.epub.noimages	2020-05-25 01:15:05.718278	ebooks/51504
10427	image/jpeg	http://www.gutenberg.org/cache/epub/51504/pg51504.cover.medium.jpg	2020-05-25 01:15:06.516258	ebooks/51504
117062	text/html	http://www.gutenberg.org/ebooks/51504.html.noimages	2020-05-25 01:15:05.57426	ebooks/51504
37253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51504/51504-8.zip	2016-03-19 17:41:02	ebooks/51504
2670	image/jpeg	http://www.gutenberg.org/cache/epub/51504/pg51504.cover.small.jpg	2020-05-25 01:15:06.492258	ebooks/51504
95860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51504/51504-8.txt	2016-03-19 17:41:02	ebooks/51504
58620	application/epub+zip	http://www.gutenberg.org/ebooks/51504.epub.images	2020-05-25 01:15:05.655275	ebooks/51504
234916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51504.kindle.images	2020-05-25 01:15:06.08827	ebooks/51504
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/51504.rdf	2020-06-11 01:42:39.534861	ebooks/51504
274423	application/epub+zip	http://www.gutenberg.org/ebooks/51505.epub.images	2020-05-25 01:15:07.193262	ebooks/51505
2098	image/jpeg	http://www.gutenberg.org/cache/epub/51505/pg51505.cover.small.jpg	2020-05-25 01:15:10.282216	ebooks/51505
251365	application/zip	http://www.gutenberg.org/files/51505/51505-h.zip	2016-03-19 16:07:08	ebooks/51505
543020	text/plain; charset=utf-8	http://www.gutenberg.org/files/51505/51505-0.txt	2016-03-19 16:07:04	ebooks/51505
610176	text/html; charset=utf-8	http://www.gutenberg.org/files/51505/51505-h/51505-h.htm	2016-03-19 16:07:08	ebooks/51505
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/51505.rdf	2020-06-11 01:42:39.557879	ebooks/51505
1076981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51505.kindle.images	2020-05-25 01:15:08.893234	ebooks/51505
274423	application/epub+zip	http://www.gutenberg.org/ebooks/51505.epub.noimages	2020-05-25 01:15:07.56424	ebooks/51505
1076973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51505.kindle.noimages	2020-05-25 01:15:10.238212	ebooks/51505
8677	image/jpeg	http://www.gutenberg.org/cache/epub/51505/pg51505.cover.medium.jpg	2020-05-25 01:15:10.322214	ebooks/51505
207312	text/plain; charset=utf-8	http://www.gutenberg.org/files/51505/51505-0.zip	2016-03-19 16:07:08	ebooks/51505
222211	text/html	http://www.gutenberg.org/ebooks/51506.html.images	2020-05-25 01:15:10.617214	ebooks/51506
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/51506.rdf	2020-06-11 01:42:39.583865	ebooks/51506
104827	application/epub+zip	http://www.gutenberg.org/ebooks/51506.epub.noimages	2020-05-25 01:15:10.896202	ebooks/51506
410219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51506.kindle.noimages	2020-05-25 01:15:11.971176	ebooks/51506
196523	text/plain	http://www.gutenberg.org/ebooks/51506.txt.utf-8	2020-05-25 01:15:10.454234	ebooks/51506
14474	image/jpeg	http://www.gutenberg.org/cache/epub/51506/pg51506.cover.medium.jpg	2020-05-25 01:15:12.020194	ebooks/51506
187945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51506/51506-8.txt	2016-03-20 02:53:10	ebooks/51506
410223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51506.kindle.images	2020-05-25 01:15:11.436203	ebooks/51506
74641	application/zip	http://www.gutenberg.org/files/51506/51506-8.zip	2016-03-20 02:53:58	ebooks/51506
222211	text/html	http://www.gutenberg.org/ebooks/51506.html.noimages	2020-05-25 01:15:10.673226	ebooks/51506
3697	image/jpeg	http://www.gutenberg.org/cache/epub/51506/pg51506.cover.small.jpg	2020-05-25 01:15:11.997176	ebooks/51506
104827	application/epub+zip	http://www.gutenberg.org/ebooks/51506.epub.images	2020-05-25 01:15:10.802209	ebooks/51506
12264	image/jpeg	http://www.gutenberg.org/cache/epub/51507/pg51507.cover.medium.jpg	2020-05-25 01:15:12.926189	ebooks/51507
61856	text/plain	http://www.gutenberg.org/ebooks/51507.txt.utf-8	2020-05-25 01:15:12.127188	ebooks/51507
24157	application/zip	http://www.gutenberg.org/files/51507/51507-8.zip	2016-03-20 05:21:22	ebooks/51507
46029	application/epub+zip	http://www.gutenberg.org/ebooks/51507.epub.images	2020-05-25 01:15:12.28618	ebooks/51507
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/51507.rdf	2020-06-11 01:42:39.606903	ebooks/51507
72732	text/html	http://www.gutenberg.org/ebooks/51507.html.images	2020-05-25 01:15:12.194175	ebooks/51507
60087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51507/51507-8.txt	2016-03-20 05:21:20	ebooks/51507
3061	image/jpeg	http://www.gutenberg.org/cache/epub/51507/pg51507.cover.small.jpg	2020-05-25 01:15:12.902223	ebooks/51507
177449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51507.kindle.noimages	2020-05-25 01:15:12.878165	ebooks/51507
177457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51507.kindle.images	2020-05-25 01:15:12.61617	ebooks/51507
72732	text/html	http://www.gutenberg.org/ebooks/51507.html.noimages	2020-05-25 01:15:12.223191	ebooks/51507
46029	application/epub+zip	http://www.gutenberg.org/ebooks/51507.epub.noimages	2020-05-25 01:15:12.337178	ebooks/51507
99469	application/epub+zip	http://www.gutenberg.org/ebooks/51508.epub.noimages	2020-05-25 01:15:13.265182	ebooks/51508
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51508/pg51508.cover.small.jpg	2020-05-25 01:15:13.851177	ebooks/51508
499868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51508.kindle.images	2020-05-25 01:15:13.577157	ebooks/51508
46317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51508/51508.txt	2016-03-20 05:22:34	ebooks/51508
237432	application/epub+zip	http://www.gutenberg.org/ebooks/51508.epub.images	2020-05-25 01:15:13.168189	ebooks/51508
248077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51508.kindle.noimages	2020-05-25 01:15:13.835158	ebooks/51508
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/51508.rdf	2020-06-11 01:42:39.633867	ebooks/51508
233975	application/zip	http://www.gutenberg.org/files/51508/51508-h.zip	2016-03-20 05:22:34	ebooks/51508
49973	text/html; charset=us-ascii	http://www.gutenberg.org/files/51508/51508-h/51508-h.htm	2016-03-20 05:22:34	ebooks/51508
46289	text/plain	http://www.gutenberg.org/ebooks/51508.txt.utf-8	2020-05-25 01:15:13.031177	ebooks/51508
18378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51508/51508.zip	2016-03-20 05:22:34	ebooks/51508
22020	image/jpeg	http://www.gutenberg.org/cache/epub/51508/pg51508.cover.medium.jpg	2020-05-25 01:15:13.868232	ebooks/51508
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51509/pg51509.cover.small.jpg	2020-05-25 01:15:14.65516	ebooks/51509
12370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51509/51509.zip	2016-03-20 05:23:34	ebooks/51509
222894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51509.kindle.noimages	2020-05-25 01:15:14.638158	ebooks/51509
182006	application/zip	http://www.gutenberg.org/files/51509/51509-h.zip	2016-03-20 05:23:34	ebooks/51509
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/51509.rdf	2020-06-11 01:42:39.66089	ebooks/51509
22020	image/jpeg	http://www.gutenberg.org/cache/epub/51509/pg51509.cover.medium.jpg	2020-05-25 01:15:14.67116	ebooks/51509
185529	application/epub+zip	http://www.gutenberg.org/ebooks/51509.epub.images	2020-05-25 01:15:14.078175	ebooks/51509
32053	text/plain	http://www.gutenberg.org/ebooks/51509.txt.utf-8	2020-05-25 01:15:13.954167	ebooks/51509
93574	application/epub+zip	http://www.gutenberg.org/ebooks/51509.epub.noimages	2020-05-25 01:15:14.172169	ebooks/51509
32081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51509/51509.txt	2016-03-20 05:23:32	ebooks/51509
34783	text/html; charset=us-ascii	http://www.gutenberg.org/files/51509/51509-h/51509-h.htm	2016-03-20 05:23:32	ebooks/51509
389781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51509.kindle.images	2020-05-25 01:15:14.41716	ebooks/51509
166953	application/zip	http://www.gutenberg.org/files/5151/5151.zip	2012-09-15 10:43:24	ebooks/5151
843757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5151.kindle.images	2020-06-03 00:17:23.283895	ebooks/5151
843840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5151.kindle.noimages	2020-06-03 00:17:24.498876	ebooks/5151
529826	text/html	http://www.gutenberg.org/ebooks/5151.html.noimages	2020-06-03 00:17:21.628963	ebooks/5151
211964	application/epub+zip	http://www.gutenberg.org/ebooks/5151.epub.noimages	2020-06-03 00:17:22.077928	ebooks/5151
211965	application/epub+zip	http://www.gutenberg.org/ebooks/5151.epub.images	2020-06-03 00:17:21.89395	ebooks/5151
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/5151.rdf	2020-06-11 01:04:13.286231	ebooks/5151
455563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5151/5151.txt	2012-09-15 10:39:46	ebooks/5151
529826	text/html	http://www.gutenberg.org/ebooks/5151.html.images	2020-06-03 00:17:21.503914	ebooks/5151
3852	image/jpeg	http://www.gutenberg.org/cache/epub/5151/pg5151.cover.small.jpg	2020-06-03 00:17:24.525878	ebooks/5151
455535	text/plain	http://www.gutenberg.org/ebooks/5151.txt.utf-8	2020-06-03 00:17:21.068959	ebooks/5151
13155	image/jpeg	http://www.gutenberg.org/cache/epub/5151/pg5151.cover.medium.jpg	2020-06-03 00:17:24.564879	ebooks/5151
2797882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51510.kindle.images	2020-05-25 01:15:17.86531	ebooks/51510
2123	image/jpeg	http://www.gutenberg.org/cache/epub/51510/pg51510.cover.small.jpg	2020-05-25 01:15:19.228291	ebooks/51510
692275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51510.kindle.noimages	2020-05-25 01:15:19.175285	ebooks/51510
261787	text/plain; charset=utf-8	http://www.gutenberg.org/files/51510/51510-0.txt	2016-03-20 05:29:14	ebooks/51510
12593	image/jpeg	http://www.gutenberg.org/cache/epub/51510/pg51510.cover.medium.jpg	2020-05-25 01:15:19.276313	ebooks/51510
78554	text/plain; charset=utf-8	http://www.gutenberg.org/files/51510/51510-0.zip	2016-03-20 05:29:26	ebooks/51510
1283239	application/zip	http://www.gutenberg.org/files/51510/51510-h.zip	2016-03-20 05:29:28	ebooks/51510
1321368	application/epub+zip	http://www.gutenberg.org/ebooks/51510.epub.images	2020-05-25 01:15:15.641388	ebooks/51510
382647	text/html; charset=utf-8	http://www.gutenberg.org/files/51510/51510-h/51510-h.htm	2016-03-20 05:29:04	ebooks/51510
233673	application/epub+zip	http://www.gutenberg.org/ebooks/51510.epub.noimages	2020-05-25 01:15:16.270391	ebooks/51510
12282	application/rdf+xml	http://www.gutenberg.org/ebooks/51510.rdf	2020-06-11 01:42:39.683866	ebooks/51510
194089	text/plain; charset=utf-8	http://www.gutenberg.org/files/51511/51511-0.zip	2016-03-20 05:30:44	ebooks/51511
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/51511.rdf	2020-06-11 01:42:39.705892	ebooks/51511
487231	application/epub+zip	http://www.gutenberg.org/ebooks/51511.epub.images	2020-05-25 01:15:20.503273	ebooks/51511
526806	text/plain; charset=utf-8	http://www.gutenberg.org/files/51511/51511-0.txt	2016-03-20 05:30:42	ebooks/51511
350824	application/epub+zip	http://www.gutenberg.org/ebooks/51511.epub.noimages	2020-05-25 01:15:21.305279	ebooks/51511
2278	image/jpeg	http://www.gutenberg.org/cache/epub/51511/pg51511.cover.small.jpg	2020-05-25 01:15:25.758209	ebooks/51511
13569	image/jpeg	http://www.gutenberg.org/cache/epub/51511/pg51511.cover.medium.jpg	2020-05-25 01:15:25.863198	ebooks/51511
406617	application/zip	http://www.gutenberg.org/files/51511/51511-h.zip	2016-03-20 05:30:46	ebooks/51511
1214318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51511.kindle.noimages	2020-05-25 01:15:25.64421	ebooks/51511
714463	text/html; charset=utf-8	http://www.gutenberg.org/files/51511/51511-h/51511-h.htm	2016-03-20 05:30:44	ebooks/51511
1485333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51511.kindle.images	2020-05-25 01:15:23.502247	ebooks/51511
43958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51512/51512-8.zip	2016-03-20 05:34:16	ebooks/51512
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/51512.rdf	2020-06-11 01:42:39.72989	ebooks/51512
295014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51512.kindle.images	2020-05-25 01:15:26.958187	ebooks/51512
16440	image/jpeg	http://www.gutenberg.org/cache/epub/51512/pg51512.cover.medium.jpg	2020-05-25 01:15:27.478192	ebooks/51512
118590	text/plain	http://www.gutenberg.org/ebooks/51512.txt.utf-8	2020-05-25 01:15:26.128202	ebooks/51512
72766	application/epub+zip	http://www.gutenberg.org/ebooks/51512.epub.images	2020-05-25 01:15:26.403197	ebooks/51512
72765	application/epub+zip	http://www.gutenberg.org/ebooks/51512.epub.noimages	2020-05-25 01:15:26.496204	ebooks/51512
148050	text/html	http://www.gutenberg.org/ebooks/51512.html.images	2020-05-25 01:15:26.252206	ebooks/51512
114879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51512/51512-8.txt	2016-03-20 05:34:14	ebooks/51512
148050	text/html	http://www.gutenberg.org/ebooks/51512.html.noimages	2020-05-25 01:15:26.300199	ebooks/51512
4113	image/jpeg	http://www.gutenberg.org/cache/epub/51512/pg51512.cover.small.jpg	2020-05-25 01:15:27.450188	ebooks/51512
295005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51512.kindle.noimages	2020-05-25 01:15:27.424189	ebooks/51512
89676	text/html; charset=utf-8	http://www.gutenberg.org/files/51513/51513-h/51513-h.htm	2016-03-20 05:35:36	ebooks/51513
263189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51513.kindle.noimages	2020-05-25 01:15:29.058172	ebooks/51513
11562	application/rdf+xml	http://www.gutenberg.org/ebooks/51513.rdf	2020-06-11 01:42:39.75188	ebooks/51513
104989	application/epub+zip	http://www.gutenberg.org/ebooks/51513.epub.noimages	2020-05-25 01:15:28.227175	ebooks/51513
52193	text/plain; charset=utf-8	http://www.gutenberg.org/files/51513/51513-0.txt	2016-03-20 05:35:32	ebooks/51513
104989	application/epub+zip	http://www.gutenberg.org/ebooks/51513.epub.images	2020-05-25 01:15:27.900185	ebooks/51513
16973	image/jpeg	http://www.gutenberg.org/cache/epub/51513/pg51513.cover.medium.jpg	2020-05-25 01:15:29.109454	ebooks/51513
2154	image/jpeg	http://www.gutenberg.org/cache/epub/51513/pg51513.cover.small.jpg	2020-05-25 01:15:29.085156	ebooks/51513
19216	text/plain; charset=utf-8	http://www.gutenberg.org/files/51513/51513-0.zip	2016-03-20 05:35:36	ebooks/51513
95147	application/zip	http://www.gutenberg.org/files/51513/51513-h.zip	2016-03-20 05:35:36	ebooks/51513
263197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51513.kindle.images	2020-05-25 01:15:28.644172	ebooks/51513
981732	application/epub+zip	http://www.gutenberg.org/ebooks/51514.epub.noimages	2020-05-25 01:15:32.939439	ebooks/51514
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/51514.rdf	2020-06-11 01:42:39.777863	ebooks/51514
3125	image/jpeg	http://www.gutenberg.org/cache/epub/51514/pg51514.cover.small.jpg	2020-05-25 01:15:46.031242	ebooks/51514
14709888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51514.kindle.images	2020-05-25 01:15:41.027365	ebooks/51514
829432	application/zip	http://www.gutenberg.org/files/51514/51514-0.zip	2016-03-20 10:55:44	ebooks/51514
3986868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51514.kindle.noimages	2020-05-25 01:15:45.831249	ebooks/51514
2466152	text/html; charset=utf-8	http://www.gutenberg.org/files/51514/51514-h/51514-h.htm	2016-03-20 10:55:30	ebooks/51514
2247549	text/plain; charset=utf-8	http://www.gutenberg.org/files/51514/51514-0.txt	2016-03-20 10:55:28	ebooks/51514
6304657	application/zip	http://www.gutenberg.org/files/51514/51514-h.zip	2016-03-20 10:55:46	ebooks/51514
18069	image/jpeg	http://www.gutenberg.org/cache/epub/51514/pg51514.cover.medium.jpg	2020-05-25 01:15:46.156234	ebooks/51514
6362024	application/epub+zip	http://www.gutenberg.org/ebooks/51514.epub.images	2020-05-25 01:15:31.663424	ebooks/51514
18677	image/jpeg	http://www.gutenberg.org/cache/epub/51515/pg51515.cover.medium.jpg	2020-05-25 01:15:50.761187	ebooks/51515
228287	application/zip	http://www.gutenberg.org/files/51515/51515-0.zip	2016-03-20 14:48:34	ebooks/51515
1492327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51515.kindle.images	2020-05-25 01:15:49.219201	ebooks/51515
1212634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51515.kindle.noimages	2020-05-25 01:15:50.691186	ebooks/51515
677215	text/html; charset=utf-8	http://www.gutenberg.org/files/51515/51515-h/51515-h.htm	2016-03-20 14:48:34	ebooks/51515
313794	application/epub+zip	http://www.gutenberg.org/ebooks/51515.epub.noimages	2020-05-25 01:15:47.676244	ebooks/51515
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/51515.rdf	2020-06-11 01:42:39.806855	ebooks/51515
399602	application/zip	http://www.gutenberg.org/files/51515/51515-h.zip	2016-03-20 14:48:36	ebooks/51515
602794	text/plain; charset=utf-8	http://www.gutenberg.org/files/51515/51515-0.txt	2016-03-20 14:48:30	ebooks/51515
3271	image/jpeg	http://www.gutenberg.org/cache/epub/51515/pg51515.cover.small.jpg	2020-05-25 01:15:50.72918	ebooks/51515
454351	application/epub+zip	http://www.gutenberg.org/ebooks/51515.epub.images	2020-05-25 01:15:47.174242	ebooks/51515
17968	image/jpeg	http://www.gutenberg.org/cache/epub/51516/pg51516.cover.medium.jpg	2020-05-25 01:15:54.540337	ebooks/51516
306495	application/epub+zip	http://www.gutenberg.org/ebooks/51516.epub.noimages	2020-05-25 01:15:51.843197	ebooks/51516
1188527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51516.kindle.noimages	2020-05-25 01:15:54.493333	ebooks/51516
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/51516.rdf	2020-06-11 01:42:39.830867	ebooks/51516
3095	image/jpeg	http://www.gutenberg.org/cache/epub/51516/pg51516.cover.small.jpg	2020-05-25 01:15:54.519328	ebooks/51516
232297	text/plain; charset=utf-8	http://www.gutenberg.org/files/51516/51516-0.zip	2016-03-23 06:04:18	ebooks/51516
1241938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51516.kindle.images	2020-05-25 01:15:53.169169	ebooks/51516
643138	text/plain; charset=utf-8	http://www.gutenberg.org/files/51516/51516-0.txt	2016-03-23 06:03:22	ebooks/51516
289946	application/zip	http://www.gutenberg.org/files/51516/51516-h.zip	2016-03-23 06:04:20	ebooks/51516
693664	text/html; charset=utf-8	http://www.gutenberg.org/files/51516/51516-h/51516-h.htm	2016-03-23 06:04:00	ebooks/51516
333486	application/epub+zip	http://www.gutenberg.org/ebooks/51516.epub.images	2020-05-25 01:15:51.441449	ebooks/51516
234918	text/plain; charset=utf-8	http://www.gutenberg.org/files/51517/51517-0.txt	2016-03-21 06:45:32	ebooks/51517
14517	image/jpeg	http://www.gutenberg.org/cache/epub/51517/pg51517.cover.medium.jpg	2020-05-25 01:15:58.522275	ebooks/51517
550403	application/zip	http://www.gutenberg.org/files/51517/51517-h.zip	2016-03-21 06:45:38	ebooks/51517
1471115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51517.kindle.images	2020-05-25 01:15:57.566302	ebooks/51517
241384	application/epub+zip	http://www.gutenberg.org/ebooks/51517.epub.noimages	2020-05-25 01:15:55.552365	ebooks/51517
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/51517.rdf	2020-06-11 01:42:39.853863	ebooks/51517
2398	image/jpeg	http://www.gutenberg.org/cache/epub/51517/pg51517.cover.small.jpg	2020-05-25 01:15:58.48628	ebooks/51517
610645	application/epub+zip	http://www.gutenberg.org/ebooks/51517.epub.images	2020-05-25 01:15:55.226345	ebooks/51517
88907	text/plain; charset=utf-8	http://www.gutenberg.org/files/51517/51517-0.zip	2016-03-21 06:45:38	ebooks/51517
718910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51517.kindle.noimages	2020-05-25 01:15:58.445283	ebooks/51517
275675	text/html; charset=utf-8	http://www.gutenberg.org/files/51517/51517-h/51517-h.htm	2016-03-21 06:45:34	ebooks/51517
159168	application/zip	http://www.gutenberg.org/files/51518/51518-h.zip	2016-03-21 12:50:26	ebooks/51518
351106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51518.kindle.images	2020-05-25 01:15:59.080286	ebooks/51518
92327	application/epub+zip	http://www.gutenberg.org/ebooks/51518.epub.noimages	2020-05-25 01:15:58.849286	ebooks/51518
221935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51518.kindle.noimages	2020-05-25 01:15:59.292266	ebooks/51518
162538	application/epub+zip	http://www.gutenberg.org/ebooks/51518.epub.images	2020-05-25 01:15:58.75828	ebooks/51518
34401	text/html; charset=us-ascii	http://www.gutenberg.org/files/51518/51518-h/51518-h.htm	2016-03-21 12:50:26	ebooks/51518
22290	image/jpeg	http://www.gutenberg.org/cache/epub/51518/pg51518.cover.medium.jpg	2020-05-25 01:15:59.323274	ebooks/51518
31874	text/plain	http://www.gutenberg.org/ebooks/51518.txt.utf-8	2020-05-25 01:15:58.633291	ebooks/51518
31902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51518/51518.txt	2016-03-21 12:50:26	ebooks/51518
12173	application/zip	http://www.gutenberg.org/files/51518/51518.zip	2016-03-21 12:50:26	ebooks/51518
14620	application/rdf+xml	http://www.gutenberg.org/ebooks/51518.rdf	2020-06-11 01:42:39.880855	ebooks/51518
4017	image/jpeg	http://www.gutenberg.org/cache/epub/51518/pg51518.cover.small.jpg	2020-05-25 01:15:59.308272	ebooks/51518
249958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51519.kindle.noimages	2020-05-25 01:16:00.178257	ebooks/51519
433060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51519.kindle.images	2020-05-25 01:15:59.92426	ebooks/51519
200084	application/epub+zip	http://www.gutenberg.org/ebooks/51519.epub.images	2020-05-25 01:15:59.543264	ebooks/51519
99942	application/epub+zip	http://www.gutenberg.org/ebooks/51519.epub.noimages	2020-05-25 01:15:59.637275	ebooks/51519
22020	image/jpeg	http://www.gutenberg.org/cache/epub/51519/pg51519.cover.medium.jpg	2020-05-25 01:16:00.211257	ebooks/51519
47573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51519/51519.txt	2016-03-21 12:51:30	ebooks/51519
50926	text/html; charset=us-ascii	http://www.gutenberg.org/files/51519/51519-h/51519-h.htm	2016-03-21 12:51:30	ebooks/51519
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51519/pg51519.cover.small.jpg	2020-05-25 01:16:00.195274	ebooks/51519
196312	text/html; charset=us-ascii	http://www.gutenberg.org/files/51519/51519-h.zip	2016-03-21 12:51:30	ebooks/51519
47545	text/plain	http://www.gutenberg.org/ebooks/51519.txt.utf-8	2020-05-25 01:15:59.407279	ebooks/51519
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/51519.rdf	2020-06-11 01:42:39.906855	ebooks/51519
18947	application/zip	http://www.gutenberg.org/files/51519/51519.zip	2016-03-21 12:51:30	ebooks/51519
250440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5152/5152.zip	2015-04-07 07:52:34	ebooks/5152
702059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5152/5152.txt	2015-04-07 07:52:08	ebooks/5152
305545	application/epub+zip	http://www.gutenberg.org/ebooks/5152.epub.images	2020-06-03 00:17:30.894111	ebooks/5152
702035	text/plain	http://www.gutenberg.org/ebooks/5152.txt.utf-8	2020-06-03 00:17:29.996115	ebooks/5152
5031	image/jpeg	http://www.gutenberg.org/cache/epub/5152/pg5152.cover.small.jpg	2020-06-03 00:17:34.06908	ebooks/5152
1225334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5152.kindle.noimages	2020-06-03 00:17:34.04006	ebooks/5152
25259	image/jpeg	http://www.gutenberg.org/cache/epub/5152/pg5152.cover.medium.jpg	2020-06-03 00:17:34.096049	ebooks/5152
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/5152.rdf	2020-06-11 01:04:13.309231	ebooks/5152
793033	text/html	http://www.gutenberg.org/ebooks/5152.html.noimages	2020-06-03 00:17:30.604129	ebooks/5152
793033	text/html	http://www.gutenberg.org/ebooks/5152.html.images	2020-06-03 00:17:30.44412	ebooks/5152
1225341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5152.kindle.images	2020-06-03 00:17:32.54909	ebooks/5152
305546	application/epub+zip	http://www.gutenberg.org/ebooks/5152.epub.noimages	2020-06-03 00:17:31.06809	ebooks/5152
10828	image/jpeg	http://www.gutenberg.org/cache/epub/51520/pg51520.cover.medium.jpg	2020-05-25 01:16:05.291204	ebooks/51520
1019803	application/zip	http://www.gutenberg.org/files/51520/51520-h.zip	2016-03-21 11:19:22	ebooks/51520
318136	application/epub+zip	http://www.gutenberg.org/ebooks/51520.epub.noimages	2020-05-25 01:16:02.171261	ebooks/51520
2121917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51520.kindle.images	2020-05-25 01:16:03.83622	ebooks/51520
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/51520.rdf	2020-06-11 01:42:39.928865	ebooks/51520
1854	image/jpeg	http://www.gutenberg.org/cache/epub/51520/pg51520.cover.small.jpg	2020-05-25 01:16:05.251188	ebooks/51520
167112	application/zip	http://www.gutenberg.org/files/51520/51520-0.zip	2016-03-21 11:19:22	ebooks/51520
525795	text/html; charset=utf-8	http://www.gutenberg.org/files/51520/51520-h/51520-h.htm	2016-03-21 11:19:20	ebooks/51520
1050972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51520.kindle.noimages	2020-05-25 01:16:05.207193	ebooks/51520
431101	text/plain; charset=utf-8	http://www.gutenberg.org/files/51520/51520-0.txt	2016-03-21 11:19:16	ebooks/51520
864653	application/epub+zip	http://www.gutenberg.org/ebooks/51520.epub.images	2020-05-25 01:16:01.539286	ebooks/51520
2244816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51521.kindle.images	2020-05-25 01:16:09.467446	ebooks/51521
369723	application/epub+zip	http://www.gutenberg.org/ebooks/51521.epub.noimages	2020-05-25 01:16:07.381182	ebooks/51521
23605	image/jpeg	http://www.gutenberg.org/cache/epub/51521/pg51521.cover.medium.jpg	2020-05-25 01:16:11.683417	ebooks/51521
1393329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51521.kindle.noimages	2020-05-25 01:16:11.403407	ebooks/51521
754550	text/html; charset=utf-8	http://www.gutenberg.org/files/51521/51521-h.zip	2016-03-21 11:20:40	ebooks/51521
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/51521.rdf	2020-06-11 01:42:39.954865	ebooks/51521
2356	image/jpeg	http://www.gutenberg.org/cache/epub/51521/pg51521.cover.small.jpg	2020-05-25 01:16:11.547415	ebooks/51521
228802	text/plain; charset=utf-8	http://www.gutenberg.org/files/51521/51521-0.zip	2016-03-21 11:20:40	ebooks/51521
783274	text/html; charset=utf-8	http://www.gutenberg.org/files/51521/51521-h/51521-h.htm	2016-03-21 11:20:38	ebooks/51521
632625	text/plain; charset=utf-8	http://www.gutenberg.org/files/51521/51521-0.txt	2016-03-21 11:20:34	ebooks/51521
813626	application/epub+zip	http://www.gutenberg.org/ebooks/51521.epub.images	2020-05-25 01:16:06.575178	ebooks/51521
119794	text/plain	http://www.gutenberg.org/ebooks/51522.txt.utf-8	2020-05-25 01:16:12.055401	ebooks/51522
119803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51522/51522-8.txt	2016-03-21 11:32:32	ebooks/51522
1753347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51522.kindle.images	2020-05-25 01:16:13.761377	ebooks/51522
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/51522.rdf	2020-06-11 01:42:39.985857	ebooks/51522
774079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51522/51522-h.zip	2016-03-21 11:33:12	ebooks/51522
807359	application/epub+zip	http://www.gutenberg.org/ebooks/51522.epub.images	2020-05-25 01:16:12.561408	ebooks/51522
246485	application/zip	http://www.gutenberg.org/files/51531/51531-h.zip	2016-03-22 12:27:50	ebooks/51531
1815	image/jpeg	http://www.gutenberg.org/cache/epub/51522/pg51522.cover.small.jpg	2020-05-25 01:16:14.360369	ebooks/51522
155826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51522/51522-h/51522-h.htm	2016-03-21 11:32:32	ebooks/51522
12917	image/jpeg	http://www.gutenberg.org/cache/epub/51522/pg51522.cover.medium.jpg	2020-05-25 01:16:14.396369	ebooks/51522
43336	application/zip	http://www.gutenberg.org/files/51522/51522-8.zip	2016-03-21 11:33:12	ebooks/51522
377652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51522.kindle.noimages	2020-05-25 01:16:14.319383	ebooks/51522
116860	application/epub+zip	http://www.gutenberg.org/ebooks/51522.epub.noimages	2020-05-25 01:16:12.9134	ebooks/51522
496020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51523.kindle.noimages	2020-05-25 01:16:16.053356	ebooks/51523
296054	text/html	http://www.gutenberg.org/files/51523/51523-h.zip	2016-03-21 17:51:22	ebooks/51523
309884	application/epub+zip	http://www.gutenberg.org/ebooks/51523.epub.images	2020-05-25 01:16:14.820394	ebooks/51523
179682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51523/51523-8.txt	2016-03-21 17:44:20	ebooks/51523
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/51523.rdf	2020-06-11 01:42:40.012891	ebooks/51523
66512	application/zip	http://www.gutenberg.org/files/51523/51523-8.zip	2016-03-21 17:44:20	ebooks/51523
740224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51523.kindle.images	2020-05-25 01:16:15.531361	ebooks/51523
66504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51523/51523.zip	2016-03-21 17:44:20	ebooks/51523
2286	image/jpeg	http://www.gutenberg.org/cache/epub/51523/pg51523.cover.small.jpg	2020-05-25 01:16:16.075357	ebooks/51523
203001	text/html	http://www.gutenberg.org/files/51523/51523-h/51523-h.htm	2016-03-21 17:48:09	ebooks/51523
13318	image/jpeg	http://www.gutenberg.org/cache/epub/51523/pg51523.cover.medium.jpg	2020-05-25 01:16:16.096364	ebooks/51523
179689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51523/51523.txt	2016-03-21 17:44:20	ebooks/51523
181688	application/epub+zip	http://www.gutenberg.org/ebooks/51523.epub.noimages	2020-05-25 01:16:14.970395	ebooks/51523
179652	text/plain	http://www.gutenberg.org/ebooks/51523.txt.utf-8	2020-05-25 01:16:14.528384	ebooks/51523
587671	text/plain	http://www.gutenberg.org/ebooks/51524.txt.utf-8	2020-05-25 01:16:16.206385	ebooks/51524
3764	image/jpeg	http://www.gutenberg.org/cache/epub/51524/pg51524.cover.small.jpg	2020-05-25 01:16:19.759309	ebooks/51524
268466	application/epub+zip	http://www.gutenberg.org/ebooks/51524.epub.noimages	2020-05-25 01:16:17.28036	ebooks/51524
558190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51524/51524-8.txt	2016-03-21 18:12:30	ebooks/51524
219730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51524/51524-8.zip	2016-03-21 18:12:30	ebooks/51524
635745	text/html	http://www.gutenberg.org/ebooks/51524.html.noimages	2020-05-25 01:16:16.796378	ebooks/51524
268466	application/epub+zip	http://www.gutenberg.org/ebooks/51524.epub.images	2020-05-25 01:16:17.086356	ebooks/51524
1063846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51524.kindle.noimages	2020-05-25 01:16:19.732312	ebooks/51524
14590	image/jpeg	http://www.gutenberg.org/cache/epub/51524/pg51524.cover.medium.jpg	2020-05-25 01:16:19.783307	ebooks/51524
635745	text/html	http://www.gutenberg.org/ebooks/51524.html.images	2020-05-25 01:16:16.667381	ebooks/51524
1063854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51524.kindle.images	2020-05-25 01:16:18.499319	ebooks/51524
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/51524.rdf	2020-06-11 01:42:40.036864	ebooks/51524
1036329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51525.kindle.noimages	2020-05-25 01:16:23.73027	ebooks/51525
1114124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51525.kindle.images	2020-05-25 01:16:22.485269	ebooks/51525
166252	text/plain; charset=utf-8	http://www.gutenberg.org/files/51525/51525-0.zip	2016-03-21 16:38:12	ebooks/51525
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/51525.rdf	2020-06-11 01:42:40.059902	ebooks/51525
523719	text/html; charset=utf-8	http://www.gutenberg.org/files/51525/51525-h/51525-h.htm	2016-03-21 16:38:12	ebooks/51525
3131	image/jpeg	http://www.gutenberg.org/cache/epub/51525/pg51525.cover.small.jpg	2020-05-25 01:16:23.791257	ebooks/51525
377964	application/zip	http://www.gutenberg.org/files/51525/51525-h.zip	2016-03-21 16:38:12	ebooks/51525
18958	image/jpeg	http://www.gutenberg.org/cache/epub/51525/pg51525.cover.medium.jpg	2020-05-25 01:16:23.84925	ebooks/51525
301013	application/epub+zip	http://www.gutenberg.org/ebooks/51525.epub.noimages	2020-05-25 01:16:21.243316	ebooks/51525
372636	application/epub+zip	http://www.gutenberg.org/ebooks/51525.epub.images	2020-05-25 01:16:20.643322	ebooks/51525
461989	text/plain; charset=utf-8	http://www.gutenberg.org/files/51525/51525-0.txt	2016-03-21 16:38:10	ebooks/51525
161225	application/zip	http://www.gutenberg.org/files/51526/51526-h.zip	2016-03-22 07:51:50	ebooks/51526
72576	application/zip	http://www.gutenberg.org/files/51526/51526-0.zip	2016-03-22 07:51:50	ebooks/51526
11843	image/jpeg	http://www.gutenberg.org/cache/epub/51526/pg51526.cover.medium.jpg	2020-05-25 01:16:25.994218	ebooks/51526
2346	image/jpeg	http://www.gutenberg.org/cache/epub/51526/pg51526.cover.small.jpg	2020-05-25 01:16:25.97322	ebooks/51526
167958	application/epub+zip	http://www.gutenberg.org/ebooks/51526.epub.noimages	2020-05-25 01:16:24.831282	ebooks/51526
507248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51526.kindle.images	2020-05-25 01:16:25.383242	ebooks/51526
498834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51526.kindle.noimages	2020-05-25 01:16:25.951226	ebooks/51526
173764	application/epub+zip	http://www.gutenberg.org/ebooks/51526.epub.images	2020-05-25 01:16:24.385259	ebooks/51526
204061	text/html; charset=utf-8	http://www.gutenberg.org/files/51526/51526-h/51526-h.htm	2016-03-22 07:51:48	ebooks/51526
185484	text/plain; charset=utf-8	http://www.gutenberg.org/files/51526/51526-0.txt	2016-03-22 07:51:46	ebooks/51526
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/51526.rdf	2020-06-11 01:42:40.083854	ebooks/51526
204570	application/epub+zip	http://www.gutenberg.org/ebooks/51527.epub.images	2020-05-25 01:16:26.509214	ebooks/51527
264027	text/html; charset=utf-8	http://www.gutenberg.org/files/51527/51527-h/51527-h.htm	2016-03-22 07:50:32	ebooks/51527
12233	image/jpeg	http://www.gutenberg.org/cache/epub/51527/pg51527.cover.medium.jpg	2020-05-25 01:16:28.300204	ebooks/51527
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/51527.rdf	2020-06-11 01:42:40.106863	ebooks/51527
96052	application/zip	http://www.gutenberg.org/files/51527/51527-0.zip	2016-03-22 07:50:32	ebooks/51527
610952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51527.kindle.noimages	2020-05-25 01:16:28.253211	ebooks/51527
619394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51527.kindle.images	2020-05-25 01:16:27.542219	ebooks/51527
2421	image/jpeg	http://www.gutenberg.org/cache/epub/51527/pg51527.cover.small.jpg	2020-05-25 01:16:28.278189	ebooks/51527
198764	application/epub+zip	http://www.gutenberg.org/ebooks/51527.epub.noimages	2020-05-25 01:16:26.873248	ebooks/51527
190030	text/html; charset=utf-8	http://www.gutenberg.org/files/51527/51527-h.zip	2016-03-22 07:50:32	ebooks/51527
239440	text/plain; charset=utf-8	http://www.gutenberg.org/files/51527/51527-0.txt	2016-03-22 07:50:28	ebooks/51527
186398	application/epub+zip	http://www.gutenberg.org/ebooks/51528.epub.images	2020-05-25 01:16:28.7802	ebooks/51528
545800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51528.kindle.images	2020-05-25 01:16:29.678173	ebooks/51528
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/51528.rdf	2020-06-11 01:42:40.133852	ebooks/51528
2426	image/jpeg	http://www.gutenberg.org/cache/epub/51528/pg51528.cover.small.jpg	2020-05-25 01:16:30.303176	ebooks/51528
12270	image/jpeg	http://www.gutenberg.org/cache/epub/51528/pg51528.cover.medium.jpg	2020-05-25 01:16:30.324179	ebooks/51528
537313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51528.kindle.noimages	2020-05-25 01:16:30.281162	ebooks/51528
173905	application/zip	http://www.gutenberg.org/files/51528/51528-h.zip	2016-03-22 07:53:00	ebooks/51528
80663	application/zip	http://www.gutenberg.org/files/51528/51528-0.zip	2016-03-22 07:53:00	ebooks/51528
180591	application/epub+zip	http://www.gutenberg.org/ebooks/51528.epub.noimages	2020-05-25 01:16:29.105186	ebooks/51528
222201	text/html; charset=utf-8	http://www.gutenberg.org/files/51528/51528-h/51528-h.htm	2016-03-22 07:53:00	ebooks/51528
202521	text/plain; charset=utf-8	http://www.gutenberg.org/files/51528/51528-0.txt	2016-03-22 07:52:56	ebooks/51528
3807	image/jpeg	http://www.gutenberg.org/cache/epub/51529/pg51529.cover.small.jpg	2020-05-25 01:16:33.616322	ebooks/51529
956110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51529.kindle.images	2020-05-25 01:16:32.492342	ebooks/51529
237998	application/epub+zip	http://www.gutenberg.org/ebooks/51529.epub.images	2020-05-25 01:16:31.232174	ebooks/51529
582236	text/html	http://www.gutenberg.org/ebooks/51529.html.noimages	2020-05-25 01:16:30.97419	ebooks/51529
516092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51529/51529-8.txt	2016-03-22 12:25:36	ebooks/51529
237998	application/epub+zip	http://www.gutenberg.org/ebooks/51529.epub.noimages	2020-05-25 01:16:31.408169	ebooks/51529
541293	text/plain	http://www.gutenberg.org/ebooks/51529.txt.utf-8	2020-05-25 01:16:30.429197	ebooks/51529
14646	image/jpeg	http://www.gutenberg.org/cache/epub/51529/pg51529.cover.medium.jpg	2020-05-25 01:16:33.63933	ebooks/51529
956094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51529.kindle.noimages	2020-05-25 01:16:33.588335	ebooks/51529
582236	text/html	http://www.gutenberg.org/ebooks/51529.html.images	2020-05-25 01:16:30.860162	ebooks/51529
195779	application/zip	http://www.gutenberg.org/files/51529/51529-8.zip	2016-03-22 12:25:38	ebooks/51529
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/51529.rdf	2020-06-11 01:42:40.1599	ebooks/51529
209587	text/html; charset=utf-8	http://www.gutenberg.org/files/5153/5153-h.zip	2018-03-16 02:32:56	ebooks/5153
633415	text/html; charset=utf-8	http://www.gutenberg.org/files/5153/5153-h/5153-h.htm	2018-03-16 02:32:32	ebooks/5153
514142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5153/5153.txt	2009-06-02 12:18:02	ebooks/5153
233620	application/epub+zip	http://www.gutenberg.org/ebooks/5153.epub.noimages	2020-06-03 00:17:34.936044	ebooks/5153
520372	text/plain; charset=utf-8	http://www.gutenberg.org/files/5153/5153-0.txt	2018-03-16 02:32:20	ebooks/5153
942092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5153.kindle.noimages	2020-06-03 00:17:37.114032	ebooks/5153
198966	application/zip	http://www.gutenberg.org/files/5153/5153-8.zip	2009-06-02 12:18:54	ebooks/5153
3585	image/jpeg	http://www.gutenberg.org/cache/epub/5153/pg5153.cover.small.jpg	2020-06-03 00:17:37.153032	ebooks/5153
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/5153.rdf	2020-06-11 01:04:13.337244	ebooks/5153
233620	application/epub+zip	http://www.gutenberg.org/ebooks/5153.epub.images	2020-06-03 00:17:34.644048	ebooks/5153
514151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5153/5153-8.txt	2009-06-02 12:17:44	ebooks/5153
13777	image/jpeg	http://www.gutenberg.org/cache/epub/5153/pg5153.cover.medium.jpg	2020-06-03 00:17:37.189013	ebooks/5153
199706	text/plain; charset=utf-8	http://www.gutenberg.org/files/5153/5153-0.zip	2018-03-16 02:32:56	ebooks/5153
198947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5153/5153.zip	2009-06-02 12:18:54	ebooks/5153
942100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5153.kindle.images	2020-06-03 00:17:36.02403	ebooks/5153
113283	application/epub+zip	http://www.gutenberg.org/ebooks/51530.epub.noimages	2020-05-25 01:16:33.99933	ebooks/51530
198793	application/zip	http://www.gutenberg.org/files/51530/51530-h.zip	2016-03-22 12:26:38	ebooks/51530
17666	application/zip	http://www.gutenberg.org/files/51530/51530-8.zip	2016-03-22 12:26:38	ebooks/51530
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/51530.rdf	2020-06-11 01:42:40.186851	ebooks/51530
4770	image/jpeg	http://www.gutenberg.org/cache/epub/51530/pg51530.cover.small.jpg	2020-05-25 01:16:34.54131	ebooks/51530
48260	text/html; charset=us-ascii	http://www.gutenberg.org/files/51530/51530-h/51530-h.htm	2016-03-22 12:26:38	ebooks/51530
44847	text/plain	http://www.gutenberg.org/ebooks/51530.txt.utf-8	2020-05-25 01:16:33.748326	ebooks/51530
28267	image/jpeg	http://www.gutenberg.org/cache/epub/51530/pg51530.cover.medium.jpg	2020-05-25 01:16:34.55632	ebooks/51530
44879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51530/51530-8.txt	2016-03-22 12:26:38	ebooks/51530
430520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51530.kindle.images	2020-05-25 01:16:34.277324	ebooks/51530
267371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51530.kindle.noimages	2020-05-25 01:16:34.524322	ebooks/51530
202032	application/epub+zip	http://www.gutenberg.org/ebooks/51530.epub.images	2020-05-25 01:16:33.893352	ebooks/51530
63771	text/plain	http://www.gutenberg.org/ebooks/51531.txt.utf-8	2020-05-25 01:16:34.643327	ebooks/51531
250693	application/epub+zip	http://www.gutenberg.org/ebooks/51531.epub.images	2020-05-25 01:16:34.79432	ebooks/51531
539397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51531.kindle.images	2020-05-25 01:16:35.226314	ebooks/51531
25602	application/zip	http://www.gutenberg.org/files/51531/51531.zip	2016-03-22 12:27:50	ebooks/51531
4937	image/jpeg	http://www.gutenberg.org/cache/epub/51531/pg51531.cover.small.jpg	2020-05-25 01:16:35.531308	ebooks/51531
68188	text/html; charset=us-ascii	http://www.gutenberg.org/files/51531/51531-h/51531-h.htm	2016-03-22 12:27:50	ebooks/51531
126482	application/epub+zip	http://www.gutenberg.org/ebooks/51531.epub.noimages	2020-05-25 01:16:34.894304	ebooks/51531
309470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51531.kindle.noimages	2020-05-25 01:16:35.514298	ebooks/51531
28326	image/jpeg	http://www.gutenberg.org/cache/epub/51531/pg51531.cover.medium.jpg	2020-05-25 01:16:35.548299	ebooks/51531
63799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51531/51531.txt	2016-03-22 12:27:50	ebooks/51531
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/51531.rdf	2020-06-11 01:42:40.210891	ebooks/51531
3553	image/jpeg	http://www.gutenberg.org/cache/epub/51532/pg51532.cover.small.jpg	2020-05-25 01:16:39.150264	ebooks/51532
105449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51532/51532-8.zip	2016-03-22 12:32:56	ebooks/51532
2575008	application/zip	http://www.gutenberg.org/files/51532/51532-h.zip	2016-03-22 12:32:56	ebooks/51532
275645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51532/51532-8.txt	2016-03-22 12:32:48	ebooks/51532
326097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51532/51532-h/51532-h.htm	2016-03-22 12:32:48	ebooks/51532
275664	text/plain	http://www.gutenberg.org/ebooks/51532.txt.utf-8	2020-05-25 01:16:35.643306	ebooks/51532
210471	application/epub+zip	http://www.gutenberg.org/ebooks/51532.epub.noimages	2020-05-25 01:16:36.5153	ebooks/51532
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/51532.rdf	2020-06-11 01:42:40.234853	ebooks/51532
25210	image/jpeg	http://www.gutenberg.org/cache/epub/51532/pg51532.cover.medium.jpg	2020-05-25 01:16:39.183273	ebooks/51532
699587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51532.kindle.noimages	2020-05-25 01:16:39.114282	ebooks/51532
5540257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51532.kindle.images	2020-05-25 01:16:38.285281	ebooks/51532
2634813	application/epub+zip	http://www.gutenberg.org/ebooks/51532.epub.images	2020-05-25 01:16:36.210288	ebooks/51532
4162	image/jpeg	http://www.gutenberg.org/cache/epub/51533/pg51533.cover.small.jpg	2020-05-25 01:16:40.082245	ebooks/51533
225094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51533.kindle.noimages	2020-05-25 01:16:40.066275	ebooks/51533
91330	application/epub+zip	http://www.gutenberg.org/ebooks/51533.epub.noimages	2020-05-25 01:16:39.562247	ebooks/51533
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/51533.rdf	2020-06-11 01:42:40.259854	ebooks/51533
357940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51533.kindle.images	2020-05-25 01:16:39.827252	ebooks/51533
163892	application/epub+zip	http://www.gutenberg.org/ebooks/51533.epub.images	2020-05-25 01:16:39.447259	ebooks/51533
15134	application/zip	http://www.gutenberg.org/files/51533/51533.zip	2016-03-22 18:11:14	ebooks/51533
39240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51533/51533.txt	2016-03-22 18:11:12	ebooks/51533
43237	text/html; charset=us-ascii	http://www.gutenberg.org/files/51533/51533-h/51533-h.htm	2016-03-22 18:11:12	ebooks/51533
160589	application/zip	http://www.gutenberg.org/files/51533/51533-h.zip	2016-03-22 18:11:14	ebooks/51533
39210	text/plain	http://www.gutenberg.org/ebooks/51533.txt.utf-8	2020-05-25 01:16:39.293252	ebooks/51533
22239	image/jpeg	http://www.gutenberg.org/cache/epub/51533/pg51533.cover.medium.jpg	2020-05-25 01:16:40.097251	ebooks/51533
78907	text/html; charset=us-ascii	http://www.gutenberg.org/files/51534/51534-h/51534-h.htm	2016-03-22 18:11:54	ebooks/51534
29476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51534/51534.zip	2016-03-22 18:11:54	ebooks/51534
312178	application/zip	http://www.gutenberg.org/files/51534/51534-h.zip	2016-03-22 18:11:54	ebooks/51534
22158	image/jpeg	http://www.gutenberg.org/cache/epub/51534/pg51534.cover.medium.jpg	2020-05-25 01:16:41.145237	ebooks/51534
74231	text/plain	http://www.gutenberg.org/ebooks/51534.txt.utf-8	2020-05-25 01:16:40.182252	ebooks/51534
105475	application/epub+zip	http://www.gutenberg.org/ebooks/51534.epub.noimages	2020-05-25 01:16:40.450251	ebooks/51534
74261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51534/51534.txt	2016-03-22 18:11:52	ebooks/51534
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/51534.rdf	2020-06-11 01:42:40.285901	ebooks/51534
281375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51534.kindle.noimages	2020-05-25 01:16:41.113229	ebooks/51534
317154	application/epub+zip	http://www.gutenberg.org/ebooks/51534.epub.images	2020-05-25 01:16:40.347266	ebooks/51534
666866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51534.kindle.images	2020-05-25 01:16:40.82323	ebooks/51534
4095	image/jpeg	http://www.gutenberg.org/cache/epub/51534/pg51534.cover.small.jpg	2020-05-25 01:16:41.129234	ebooks/51534
737613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51535.kindle.noimages	2020-05-25 01:16:43.885201	ebooks/51535
496470	application/epub+zip	http://www.gutenberg.org/ebooks/51535.epub.images	2020-05-25 01:16:41.664296	ebooks/51535
3456	image/jpeg	http://www.gutenberg.org/cache/epub/51535/pg51535.cover.small.jpg	2020-05-25 01:16:43.911239	ebooks/51535
18350	image/jpeg	http://www.gutenberg.org/cache/epub/51535/pg51535.cover.medium.jpg	2020-05-25 01:16:43.93419	ebooks/51535
367411	text/html; charset=utf-8	http://www.gutenberg.org/files/51535/51535-h.zip	2016-03-23 06:21:38	ebooks/51535
73823	application/zip	http://www.gutenberg.org/files/51535/51535-0.zip	2016-03-23 06:21:38	ebooks/51535
11908	application/rdf+xml	http://www.gutenberg.org/ebooks/51535.rdf	2020-06-11 01:42:40.307881	ebooks/51535
1081638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51535.kindle.images	2020-05-25 01:16:42.948212	ebooks/51535
251558	text/html; charset=utf-8	http://www.gutenberg.org/files/51535/51535-h/51535-h.htm	2016-03-23 06:21:36	ebooks/51535
274149	application/epub+zip	http://www.gutenberg.org/ebooks/51535.epub.noimages	2020-05-25 01:16:42.02725	ebooks/51535
214570	text/plain; charset=utf-8	http://www.gutenberg.org/files/51535/51535-0.txt	2016-03-23 06:21:34	ebooks/51535
326421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51536.kindle.images	2020-05-25 01:16:44.94118	ebooks/51536
43902	text/plain; charset=utf-8	http://www.gutenberg.org/files/51536/51536-0.txt	2016-03-23 09:45:36	ebooks/51536
220146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51536.kindle.noimages	2020-05-25 01:16:45.292175	ebooks/51536
9362	image/jpeg	http://www.gutenberg.org/cache/epub/51536/pg51536.cover.medium.jpg	2020-05-25 01:16:45.336189	ebooks/51536
165089	text/html; charset=utf-8	http://www.gutenberg.org/files/51536/51536-h.zip	2016-03-23 09:45:40	ebooks/51536
16249	text/plain; charset=utf-8	http://www.gutenberg.org/files/51536/51536-0.zip	2016-03-23 09:45:38	ebooks/51536
11548	application/rdf+xml	http://www.gutenberg.org/ebooks/51536.rdf	2020-06-11 01:42:40.328922	ebooks/51536
72191	text/html; charset=utf-8	http://www.gutenberg.org/files/51536/51536-h/51536-h.htm	2016-03-23 09:45:38	ebooks/51536
173973	application/epub+zip	http://www.gutenberg.org/ebooks/51536.epub.images	2020-05-25 01:16:44.25421	ebooks/51536
95846	application/epub+zip	http://www.gutenberg.org/ebooks/51536.epub.noimages	2020-05-25 01:16:44.5652	ebooks/51536
1711	image/jpeg	http://www.gutenberg.org/cache/epub/51536/pg51536.cover.small.jpg	2020-05-25 01:16:45.315177	ebooks/51536
666497	text/plain; charset=utf-8	http://www.gutenberg.org/files/51537/51537-0.txt	2016-03-23 12:13:38	ebooks/51537
255245	application/zip	http://www.gutenberg.org/files/51537/51537-8.zip	2016-03-23 12:13:40	ebooks/51537
661638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51537/51537-8.txt	2016-03-23 12:13:40	ebooks/51537
21508	application/rdf+xml	http://www.gutenberg.org/ebooks/51537.rdf	2020-06-11 01:42:40.369852	ebooks/51537
359496	application/epub+zip	http://www.gutenberg.org/ebooks/51537.epub.noimages	2020-05-25 01:16:52.367393	ebooks/51537
661657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51537/51537.txt	2016-03-23 12:13:42	ebooks/51537
653566	text/x-rst	http://www.gutenberg.org/ebooks/51537.rst.gen	2020-05-25 01:16:47.479464	ebooks/51537
1328472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51537.kindle.noimages	2020-05-25 01:16:55.553358	ebooks/51537
783541	application/pdf	http://www.gutenberg.org/ebooks/51537.pdf.noimages	2020-05-25 01:17:03.274259	ebooks/51537
256043	text/plain; charset=utf-8	http://www.gutenberg.org/files/51537/51537-0.zip	2016-03-23 12:13:38	ebooks/51537
572845	application/zip	http://www.gutenberg.org/files/51537/51537-rst.zip	2016-03-23 12:13:36	ebooks/51537
1046776	application/pdf	http://www.gutenberg.org/ebooks/51537.pdf.images	2020-05-25 01:17:00.045305	ebooks/51537
255175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51537/51537.zip	2016-03-23 12:13:42	ebooks/51537
590227	application/zip	http://www.gutenberg.org/files/51537/51537-h.zip	2016-03-23 12:13:46	ebooks/51537
2091	image/jpeg	http://www.gutenberg.org/cache/epub/51537/pg51537.cover.small.jpg	2020-05-25 01:16:56.192339	ebooks/51537
653566	text/x-rst	http://www.gutenberg.org/files/51537/51537-rst/51537-rst.rst	2016-03-23 12:13:36	ebooks/51537
1851325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51537.kindle.images	2020-05-25 01:16:54.013357	ebooks/51537
12376	image/jpeg	http://www.gutenberg.org/cache/epub/51537/pg51537.cover.medium.jpg	2020-05-25 01:16:56.821321	ebooks/51537
621429	application/epub+zip	http://www.gutenberg.org/ebooks/51537.epub.images	2020-05-25 01:16:49.938457	ebooks/51537
758474	text/html; charset=utf-8	http://www.gutenberg.org/files/51537/51537-h/51537-h.html	2016-03-23 12:13:44	ebooks/51537
296514	text/html; charset=utf-8	http://www.gutenberg.org/files/51538/51538-h/51538-h.htm	2016-03-23 12:50:30	ebooks/51538
252856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51538/51538.txt	2016-03-23 12:53:06	ebooks/51538
705374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51538.kindle.noimages	2020-05-25 01:17:08.766175	ebooks/51538
94781	text/plain; charset=utf-8	http://www.gutenberg.org/files/51538/51538-0.zip	2016-03-23 12:53:22	ebooks/51538
1253844	application/epub+zip	http://www.gutenberg.org/ebooks/51538.epub.images	2020-05-25 01:17:06.054223	ebooks/51538
1543696	text/html; charset=utf-8	http://www.gutenberg.org/files/51538/51538-h.zip	2016-03-23 12:53:22	ebooks/51538
22219	image/jpeg	http://www.gutenberg.org/cache/epub/51538/pg51538.cover.medium.jpg	2020-05-25 01:17:08.836187	ebooks/51538
2747080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51538.kindle.images	2020-05-25 01:17:07.942181	ebooks/51538
94078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51538/51538.zip	2016-03-23 12:53:22	ebooks/51538
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/51538.rdf	2020-06-11 01:42:40.396903	ebooks/51538
3608	image/jpeg	http://www.gutenberg.org/cache/epub/51538/pg51538.cover.small.jpg	2020-05-25 01:17:08.803179	ebooks/51538
258622	text/plain; charset=utf-8	http://www.gutenberg.org/files/51538/51538-0.txt	2016-03-23 12:50:26	ebooks/51538
225582	application/epub+zip	http://www.gutenberg.org/ebooks/51538.epub.noimages	2020-05-25 01:17:06.836192	ebooks/51538
254693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51539/51539.txt	2016-03-23 12:56:56	ebooks/51539
221007	application/epub+zip	http://www.gutenberg.org/ebooks/51539.epub.images	2020-05-25 01:17:09.762156	ebooks/51539
1873	image/jpeg	http://www.gutenberg.org/cache/epub/51539/pg51539.cover.small.jpg	2020-05-25 01:17:12.329326	ebooks/51539
676063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51539.kindle.images	2020-05-25 01:17:11.495339	ebooks/51539
211488	text/html; charset=utf-8	http://www.gutenberg.org/files/51539/51539-h.zip	2016-03-23 12:57:08	ebooks/51539
14550	image/jpeg	http://www.gutenberg.org/cache/epub/51539/pg51539.cover.medium.jpg	2020-05-25 01:17:12.356351	ebooks/51539
203228	application/epub+zip	http://www.gutenberg.org/ebooks/51539.epub.noimages	2020-05-25 01:17:10.637187	ebooks/51539
295597	text/html; charset=utf-8	http://www.gutenberg.org/files/51539/51539-h/51539-h.htm	2016-03-23 12:56:26	ebooks/51539
259941	text/plain; charset=utf-8	http://www.gutenberg.org/files/51539/51539-0.txt	2016-03-23 12:56:24	ebooks/51539
99306	application/zip	http://www.gutenberg.org/files/51539/51539-0.zip	2016-03-23 12:57:08	ebooks/51539
98657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51539/51539.zip	2016-03-23 12:57:08	ebooks/51539
640712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51539.kindle.noimages	2020-05-25 01:17:12.30032	ebooks/51539
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/51539.rdf	2020-06-11 01:42:40.422913	ebooks/51539
798368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5154/5154-8.txt	2015-04-06 06:28:36	ebooks/5154
351655	application/epub+zip	http://www.gutenberg.org/ebooks/5154.epub.images	2020-06-03 00:17:38.348034	ebooks/5154
11873	image/jpeg	http://www.gutenberg.org/cache/epub/5154/pg5154.cover.medium.jpg	2020-06-03 00:17:41.662952	ebooks/5154
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/5154.rdf	2020-06-11 01:04:13.36223	ebooks/5154
1428339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5154.kindle.images	2020-06-03 00:17:40.089986	ebooks/5154
818440	text/plain	http://www.gutenberg.org/ebooks/5154.txt.utf-8	2020-06-03 00:17:37.340059	ebooks/5154
1428331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5154.kindle.noimages	2020-06-03 00:17:41.611985	ebooks/5154
300393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5154/5154-8.zip	2015-04-06 06:29:50	ebooks/5154
866212	text/html	http://www.gutenberg.org/ebooks/5154.html.noimages	2020-06-03 00:17:37.981025	ebooks/5154
3240	image/jpeg	http://www.gutenberg.org/cache/epub/5154/pg5154.cover.small.jpg	2020-06-03 00:17:41.638961	ebooks/5154
351655	application/epub+zip	http://www.gutenberg.org/ebooks/5154.epub.noimages	2020-06-03 00:17:38.577001	ebooks/5154
866212	text/html	http://www.gutenberg.org/ebooks/5154.html.images	2020-06-03 00:17:37.810045	ebooks/5154
387960	application/epub+zip	http://www.gutenberg.org/ebooks/51540.epub.images	2020-05-25 01:17:12.987357	ebooks/51540
345839	application/zip	http://www.gutenberg.org/files/51540/51540-h.zip	2016-03-23 16:33:30	ebooks/51540
152593	text/plain; charset=utf-8	http://www.gutenberg.org/files/51540/51540-0.zip	2016-03-23 16:33:30	ebooks/51540
472326	text/html; charset=utf-8	http://www.gutenberg.org/files/51540/51540-h/51540-h.htm	2016-03-23 16:33:30	ebooks/51540
1186248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51540.kindle.images	2020-05-25 01:17:14.601299	ebooks/51540
11586	application/rdf+xml	http://www.gutenberg.org/ebooks/51540.rdf	2020-06-11 01:42:40.445857	ebooks/51540
3424	image/jpeg	http://www.gutenberg.org/cache/epub/51540/pg51540.cover.small.jpg	2020-05-25 01:17:15.892326	ebooks/51540
20850	image/jpeg	http://www.gutenberg.org/cache/epub/51540/pg51540.cover.medium.jpg	2020-05-25 01:17:15.926273	ebooks/51540
296302	application/epub+zip	http://www.gutenberg.org/ebooks/51540.epub.noimages	2020-05-25 01:17:13.375346	ebooks/51540
1003294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51540.kindle.noimages	2020-05-25 01:17:15.855279	ebooks/51540
398031	text/plain; charset=utf-8	http://www.gutenberg.org/files/51540/51540-0.txt	2016-03-23 16:33:26	ebooks/51540
171256	application/epub+zip	http://www.gutenberg.org/ebooks/51541.epub.noimages	2020-05-25 01:17:16.465298	ebooks/51541
57602	application/zip	http://www.gutenberg.org/files/51541/51541-0.zip	2016-03-23 16:34:28	ebooks/51541
166619	text/html; charset=utf-8	http://www.gutenberg.org/files/51541/51541-h/51541-h.htm	2016-03-23 16:34:28	ebooks/51541
501720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51541.kindle.noimages	2020-05-25 01:17:17.456265	ebooks/51541
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/51541.rdf	2020-06-11 01:42:40.468848	ebooks/51541
2251	image/jpeg	http://www.gutenberg.org/cache/epub/51541/pg51541.cover.small.jpg	2020-05-25 01:17:17.478256	ebooks/51541
251184	text/html; charset=utf-8	http://www.gutenberg.org/files/51541/51541-h.zip	2016-03-23 16:34:28	ebooks/51541
673829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51541.kindle.images	2020-05-25 01:17:16.961272	ebooks/51541
14732	image/jpeg	http://www.gutenberg.org/cache/epub/51541/pg51541.cover.medium.jpg	2020-05-25 01:17:17.498268	ebooks/51541
139507	text/plain; charset=utf-8	http://www.gutenberg.org/files/51541/51541-0.txt	2016-03-23 16:34:24	ebooks/51541
257417	application/epub+zip	http://www.gutenberg.org/ebooks/51541.epub.images	2020-05-25 01:17:16.279273	ebooks/51541
263333	text/plain; charset=utf-8	http://www.gutenberg.org/files/51542/51542-0.txt	2016-03-23 16:35:50	ebooks/51542
361947	application/epub+zip	http://www.gutenberg.org/ebooks/51542.epub.noimages	2020-05-25 01:17:20.193221	ebooks/51542
5002059	application/zip	http://www.gutenberg.org/files/51542/51542-h.zip	2016-03-23 16:36:00	ebooks/51542
2867	image/jpeg	http://www.gutenberg.org/cache/epub/51542/pg51542.cover.small.jpg	2020-05-25 01:17:24.523175	ebooks/51542
4636647	application/epub+zip	http://www.gutenberg.org/ebooks/51542.epub.images	2020-05-25 01:17:19.643234	ebooks/51542
20197	image/jpeg	http://www.gutenberg.org/cache/epub/51542/pg51542.cover.medium.jpg	2020-05-25 01:17:24.582185	ebooks/51542
82841	text/plain; charset=utf-8	http://www.gutenberg.org/files/51542/51542-0.zip	2016-03-23 16:36:00	ebooks/51542
9545187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51542.kindle.images	2020-05-25 01:17:23.399178	ebooks/51542
321288	text/html; charset=utf-8	http://www.gutenberg.org/files/51542/51542-h/51542-h.htm	2016-03-23 16:35:54	ebooks/51542
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/51542.rdf	2020-06-11 01:42:40.489849	ebooks/51542
1005383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51542.kindle.noimages	2020-05-25 01:17:24.459168	ebooks/51542
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/51543.rdf	2020-06-11 01:42:40.513854	ebooks/51543
113457	application/zip	http://www.gutenberg.org/files/51543/51543-8.zip	2016-03-24 12:23:58	ebooks/51543
327705	text/html	http://www.gutenberg.org/ebooks/51543.html.noimages	2020-05-25 01:17:24.97116	ebooks/51543
13252	image/jpeg	http://www.gutenberg.org/cache/epub/51543/pg51543.cover.medium.jpg	2020-05-25 01:17:26.390439	ebooks/51543
306926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51543/51543-8.txt	2016-03-24 12:23:56	ebooks/51543
3338	image/jpeg	http://www.gutenberg.org/cache/epub/51543/pg51543.cover.small.jpg	2020-05-25 01:17:26.367437	ebooks/51543
140450	application/epub+zip	http://www.gutenberg.org/ebooks/51543.epub.images	2020-05-25 01:17:25.106174	ebooks/51543
563506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51543.kindle.images	2020-05-25 01:17:25.76145	ebooks/51543
140449	application/epub+zip	http://www.gutenberg.org/ebooks/51543.epub.noimages	2020-05-25 01:17:25.190182	ebooks/51543
327705	text/html	http://www.gutenberg.org/ebooks/51543.html.images	2020-05-25 01:17:24.903189	ebooks/51543
320797	text/plain	http://www.gutenberg.org/ebooks/51543.txt.utf-8	2020-05-25 01:17:24.749162	ebooks/51543
563497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51543.kindle.noimages	2020-05-25 01:17:26.341449	ebooks/51543
14008	image/jpeg	http://www.gutenberg.org/cache/epub/51544/pg51544.cover.medium.jpg	2020-05-25 01:17:30.207416	ebooks/51544
996348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51544.kindle.images	2020-05-25 01:17:28.945412	ebooks/51544
325705	text/html; charset=utf-8	http://www.gutenberg.org/files/51544/51544-h.zip	2016-03-24 12:26:12	ebooks/51544
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/51544.rdf	2020-06-11 01:42:40.537851	ebooks/51544
922475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51544.kindle.noimages	2020-05-25 01:17:30.099405	ebooks/51544
437390	text/html; charset=utf-8	http://www.gutenberg.org/files/51544/51544-h/51544-h.htm	2016-03-24 12:26:10	ebooks/51544
287173	application/epub+zip	http://www.gutenberg.org/ebooks/51544.epub.noimages	2020-05-25 01:17:27.770458	ebooks/51544
368531	text/plain; charset=utf-8	http://www.gutenberg.org/files/51544/51544-0.txt	2016-03-24 12:26:02	ebooks/51544
2626	image/jpeg	http://www.gutenberg.org/cache/epub/51544/pg51544.cover.small.jpg	2020-05-25 01:17:30.156395	ebooks/51544
135512	text/plain; charset=utf-8	http://www.gutenberg.org/files/51544/51544-0.zip	2016-03-24 12:26:12	ebooks/51544
356802	application/epub+zip	http://www.gutenberg.org/ebooks/51544.epub.images	2020-05-25 01:17:27.11647	ebooks/51544
46877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51545/51545.txt	2016-03-24 12:27:24	ebooks/51545
218477	text/html; charset=us-ascii	http://www.gutenberg.org/files/51545/51545-h.zip	2016-03-24 12:27:24	ebooks/51545
46849	text/plain	http://www.gutenberg.org/ebooks/51545.txt.utf-8	2020-05-25 01:17:30.349393	ebooks/51545
4992	image/jpeg	http://www.gutenberg.org/cache/epub/51545/pg51545.cover.small.jpg	2020-05-25 01:17:31.168393	ebooks/51545
50377	text/html; charset=us-ascii	http://www.gutenberg.org/files/51545/51545-h/51545-h.htm	2016-03-24 12:27:24	ebooks/51545
221577	application/epub+zip	http://www.gutenberg.org/ebooks/51545.epub.images	2020-05-25 01:17:30.486419	ebooks/51545
31061	image/jpeg	http://www.gutenberg.org/cache/epub/51545/pg51545.cover.medium.jpg	2020-05-25 01:17:31.185391	ebooks/51545
139222	application/epub+zip	http://www.gutenberg.org/ebooks/51545.epub.noimages	2020-05-25 01:17:30.581416	ebooks/51545
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/51545.rdf	2020-06-11 01:42:40.564846	ebooks/51545
452421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51545.kindle.images	2020-05-25 01:17:30.879444	ebooks/51545
18095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51545/51545.zip	2016-03-24 12:27:24	ebooks/51545
302942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51545.kindle.noimages	2020-05-25 01:17:31.150384	ebooks/51545
295451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51546.kindle.noimages	2020-05-25 01:17:31.91238	ebooks/51546
141398	application/epub+zip	http://www.gutenberg.org/ebooks/51546.epub.images	2020-05-25 01:17:31.395411	ebooks/51546
141399	application/epub+zip	http://www.gutenberg.org/ebooks/51546.epub.noimages	2020-05-25 01:17:31.487374	ebooks/51546
138274	application/zip	http://www.gutenberg.org/files/51546/51546-h.zip	2016-03-24 12:28:28	ebooks/51546
26238	text/plain	http://www.gutenberg.org/ebooks/51546.txt.utf-8	2020-05-25 01:17:31.273392	ebooks/51546
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/51546.rdf	2020-06-11 01:42:40.588848	ebooks/51546
28629	text/html; charset=us-ascii	http://www.gutenberg.org/files/51546/51546-h/51546-h.htm	2016-03-24 12:28:26	ebooks/51546
295466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51546.kindle.images	2020-05-25 01:17:31.700375	ebooks/51546
34516	image/jpeg	http://www.gutenberg.org/cache/epub/51546/pg51546.cover.medium.jpg	2020-05-25 01:17:31.947389	ebooks/51546
26266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51546/51546.txt	2016-03-24 12:28:26	ebooks/51546
9916	application/zip	http://www.gutenberg.org/files/51546/51546.zip	2016-03-24 12:28:26	ebooks/51546
5138	image/jpeg	http://www.gutenberg.org/cache/epub/51546/pg51546.cover.small.jpg	2020-05-25 01:17:31.930372	ebooks/51546
2079	image/jpeg	http://www.gutenberg.org/cache/epub/51547/pg51547.cover.small.jpg	2020-05-25 01:17:37.134321	ebooks/51547
13124	image/jpeg	http://www.gutenberg.org/cache/epub/51547/pg51547.cover.medium.jpg	2020-05-25 01:17:37.176315	ebooks/51547
6705748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51547.kindle.images	2020-05-25 01:17:36.368314	ebooks/51547
221443	text/html; charset=utf-8	http://www.gutenberg.org/files/51547/51547-h/51547-h.htm	2016-03-24 15:02:16	ebooks/51547
187165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51547/51547-8.txt	2016-03-24 15:03:28	ebooks/51547
71421	text/plain; charset=utf-8	http://www.gutenberg.org/files/51547/51547-0.zip	2016-03-24 15:03:40	ebooks/51547
71251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51547/51547-8.zip	2016-03-24 15:03:40	ebooks/51547
3281480	application/epub+zip	http://www.gutenberg.org/ebooks/51547.epub.images	2020-05-25 01:17:33.280402	ebooks/51547
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/51547.rdf	2020-06-11 01:42:40.613847	ebooks/51547
3335080	application/zip	http://www.gutenberg.org/files/51547/51547-h.zip	2016-03-24 15:03:42	ebooks/51547
168967	application/epub+zip	http://www.gutenberg.org/ebooks/51547.epub.noimages	2020-05-25 01:17:34.199347	ebooks/51547
526979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51547.kindle.noimages	2020-05-25 01:17:37.084324	ebooks/51547
187862	text/plain; charset=utf-8	http://www.gutenberg.org/files/51547/51547-0.txt	2016-03-24 15:02:14	ebooks/51547
609295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51548.kindle.noimages	2020-05-25 01:17:39.475272	ebooks/51548
116921	text/plain; charset=utf-8	http://www.gutenberg.org/files/51548/51548-0.zip	2016-03-24 15:05:36	ebooks/51548
626510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51548.kindle.images	2020-05-25 01:17:38.740278	ebooks/51548
156160	application/zip	http://www.gutenberg.org/files/51548/51548-h.zip	2016-03-24 15:05:36	ebooks/51548
310340	text/plain; charset=utf-8	http://www.gutenberg.org/files/51548/51548-0.txt	2016-03-24 15:05:28	ebooks/51548
9710	image/jpeg	http://www.gutenberg.org/cache/epub/51548/pg51548.cover.medium.jpg	2020-05-25 01:17:39.515291	ebooks/51548
1910	image/jpeg	http://www.gutenberg.org/cache/epub/51548/pg51548.cover.small.jpg	2020-05-25 01:17:39.496286	ebooks/51548
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/51548.rdf	2020-06-11 01:42:40.637855	ebooks/51548
337450	text/html; charset=utf-8	http://www.gutenberg.org/files/51548/51548-h/51548-h.htm	2016-03-24 15:05:36	ebooks/51548
159501	application/epub+zip	http://www.gutenberg.org/ebooks/51548.epub.noimages	2020-05-25 01:17:38.00832	ebooks/51548
168232	application/epub+zip	http://www.gutenberg.org/ebooks/51548.epub.images	2020-05-25 01:17:37.785291	ebooks/51548
118303	text/html; charset=us-ascii	http://www.gutenberg.org/files/51549/51549-h.zip	2016-03-24 19:09:22	ebooks/51549
257589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51549.kindle.images	2020-05-25 01:17:40.042295	ebooks/51549
11608	application/zip	http://www.gutenberg.org/files/51549/51549.zip	2016-03-24 19:09:22	ebooks/51549
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/51549.rdf	2020-06-11 01:42:40.66385	ebooks/51549
121537	application/epub+zip	http://www.gutenberg.org/ebooks/51549.epub.images	2020-05-25 01:17:39.739277	ebooks/51549
30237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51549/51549.txt	2016-03-24 19:09:22	ebooks/51549
32440	text/html; charset=us-ascii	http://www.gutenberg.org/files/51549/51549-h/51549-h.htm	2016-03-24 19:09:22	ebooks/51549
30207	text/plain	http://www.gutenberg.org/ebooks/51549.txt.utf-8	2020-05-25 01:17:39.613283	ebooks/51549
257574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51549.kindle.noimages	2020-05-25 01:17:40.256307	ebooks/51549
4883	image/jpeg	http://www.gutenberg.org/cache/epub/51549/pg51549.cover.small.jpg	2020-05-25 01:17:40.273286	ebooks/51549
29076	image/jpeg	http://www.gutenberg.org/cache/epub/51549/pg51549.cover.medium.jpg	2020-05-25 01:17:40.289281	ebooks/51549
121538	application/epub+zip	http://www.gutenberg.org/ebooks/51549.epub.noimages	2020-05-25 01:17:39.832265	ebooks/51549
585861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5155/5155.txt	2012-09-10 15:57:50	ebooks/5155
221751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5155/5155-h.zip	2012-09-10 16:08:10	ebooks/5155
227958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5155/5155.zip	2012-09-10 16:08:10	ebooks/5155
3358	image/jpeg	http://www.gutenberg.org/cache/epub/5155/pg5155.cover.small.jpg	2020-06-03 00:17:44.902918	ebooks/5155
585816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5155/5155-8.txt	2012-09-10 15:57:56	ebooks/5155
262008	application/epub+zip	http://www.gutenberg.org/ebooks/5155.epub.images	2020-06-03 00:17:42.155958	ebooks/5155
1043984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5155.kindle.noimages	2020-06-03 00:17:44.867918	ebooks/5155
262008	application/epub+zip	http://www.gutenberg.org/ebooks/5155.epub.noimages	2020-06-03 00:17:42.301001	ebooks/5155
228008	application/zip	http://www.gutenberg.org/files/5155/5155-8.zip	2012-09-10 16:08:10	ebooks/5155
585841	text/plain	http://www.gutenberg.org/ebooks/5155.txt.utf-8	2020-06-03 00:17:41.780014	ebooks/5155
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/5155.rdf	2020-06-11 01:04:13.39123	ebooks/5155
594307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5155/5155-h/5155-h.htm	2012-09-10 15:58:02	ebooks/5155
13420	image/jpeg	http://www.gutenberg.org/cache/epub/5155/pg5155.cover.medium.jpg	2020-06-03 00:17:44.934928	ebooks/5155
1044000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5155.kindle.images	2020-06-03 00:17:43.734938	ebooks/5155
133363	application/epub+zip	http://www.gutenberg.org/ebooks/51550.epub.noimages	2020-05-25 01:17:44.208211	ebooks/51550
165625	application/epub+zip	http://www.gutenberg.org/ebooks/51550.epub.images	2020-05-25 01:17:44.113237	ebooks/51550
29559	text/html; charset=us-ascii	http://www.gutenberg.org/files/51550/51550-h/51550-h.htm	2016-03-24 19:10:00	ebooks/51550
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/51550.rdf	2020-06-11 01:42:40.687849	ebooks/51550
161562	text/html; charset=us-ascii	http://www.gutenberg.org/files/51550/51550-h.zip	2016-03-24 19:10:00	ebooks/51550
278127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51550.kindle.noimages	2020-05-25 01:17:44.638225	ebooks/51550
338445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51550.kindle.images	2020-05-25 01:17:44.428215	ebooks/51550
27193	text/plain	http://www.gutenberg.org/ebooks/51550.txt.utf-8	2020-05-25 01:17:43.795216	ebooks/51550
27223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51550/51550.txt	2016-03-24 19:10:00	ebooks/51550
29338	image/jpeg	http://www.gutenberg.org/cache/epub/51550/pg51550.cover.medium.jpg	2020-05-25 01:17:44.675201	ebooks/51550
4562	image/jpeg	http://www.gutenberg.org/cache/epub/51550/pg51550.cover.small.jpg	2020-05-25 01:17:44.657226	ebooks/51550
10491	application/zip	http://www.gutenberg.org/files/51550/51550.zip	2016-03-24 19:10:00	ebooks/51550
842803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51551.kindle.noimages	2020-06-14 15:06:18.309708	ebooks/51551
3603	image/jpeg	http://www.gutenberg.org/cache/epub/51551/pg51551.cover.small.jpg	2020-06-14 15:06:18.356714	ebooks/51551
235529	application/epub+zip	http://www.gutenberg.org/ebooks/51551.epub.noimages	2020-06-14 15:06:14.689771	ebooks/51551
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/51551.rdf	2020-06-14 15:06:18.478701	ebooks/51551
144997	text/plain; charset=utf-8	http://www.gutenberg.org/files/51551/51551-0.zip	2020-06-14 12:38:37	ebooks/51551
5183568	application/zip	http://www.gutenberg.org/files/51551/51551-h.zip	2016-03-25 09:08:49	ebooks/51551
442872	text/html	http://www.gutenberg.org/files/51551/51551-h/51551-h.htm	2016-03-25 09:04:52	ebooks/51551
397260	text/plain; charset=utf-8	http://www.gutenberg.org/files/51551/51551-0.txt	2020-06-14 12:38:37	ebooks/51551
27572	image/jpeg	http://www.gutenberg.org/cache/epub/51551/pg51551.cover.medium.jpg	2020-06-14 15:06:18.399722	ebooks/51551
13162471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51551.kindle.images	2020-06-14 15:06:17.28875	ebooks/51551
7644992	application/epub+zip	http://www.gutenberg.org/ebooks/51551.epub.images	2020-06-14 15:06:14.267765	ebooks/51551
322589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51552/51552.txt	2016-03-25 10:08:16	ebooks/51552
322571	text/plain	http://www.gutenberg.org/ebooks/51552.txt.utf-8	2020-05-25 01:17:49.804183	ebooks/51552
149702	application/epub+zip	http://www.gutenberg.org/ebooks/51552.epub.noimages	2020-05-25 01:17:50.43536	ebooks/51552
603758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51552.kindle.noimages	2020-05-25 01:17:51.986313	ebooks/51552
321206	application/epub+zip	http://www.gutenberg.org/ebooks/51552.epub.images	2020-05-25 01:17:50.219349	ebooks/51552
119610	application/zip	http://www.gutenberg.org/files/51552/51552.zip	2016-03-25 10:08:16	ebooks/51552
918910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51552.kindle.images	2020-05-25 01:17:51.257328	ebooks/51552
1752	image/jpeg	http://www.gutenberg.org/cache/epub/51552/pg51552.cover.small.jpg	2020-05-25 01:17:52.006328	ebooks/51552
119636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51552/51552-8.zip	2016-03-25 10:08:16	ebooks/51552
322581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51552/51552-8.txt	2016-03-25 10:08:16	ebooks/51552
16286	application/rdf+xml	http://www.gutenberg.org/ebooks/51552.rdf	2020-06-11 01:42:40.737859	ebooks/51552
349563	text/html	http://www.gutenberg.org/files/51552/51552-h/51552-h.htm	2016-03-25 10:13:48	ebooks/51552
308586	text/html	http://www.gutenberg.org/files/51552/51552-h.zip	2016-03-25 10:16:14	ebooks/51552
9347	image/jpeg	http://www.gutenberg.org/cache/epub/51552/pg51552.cover.medium.jpg	2020-05-25 01:17:52.025313	ebooks/51552
18123955	application/epub+zip	http://www.gutenberg.org/ebooks/51553.epub.images	2020-05-25 01:17:59.804234	ebooks/51553
460358	text/plain; charset=utf-8	http://www.gutenberg.org/files/51553/51553-0.txt	2016-03-25 11:26:42	ebooks/51553
289160	application/epub+zip	http://www.gutenberg.org/ebooks/51553.epub.noimages	2020-05-25 01:18:00.586233	ebooks/51553
175747	text/plain; charset=utf-8	http://www.gutenberg.org/files/51553/51553-0.zip	2016-03-25 11:27:30	ebooks/51553
31024335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51553.kindle.images	2020-05-25 01:18:09.371386	ebooks/51553
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/51553.rdf	2020-06-11 01:42:40.762969	ebooks/51553
989958	text/plain	http://www.gutenberg.org/ebooks/51584.txt.utf-8	2020-05-25 01:19:15.734236	ebooks/51584
1063088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51553.kindle.noimages	2020-05-25 01:18:10.975361	ebooks/51553
15005	image/jpeg	http://www.gutenberg.org/cache/epub/51553/pg51553.cover.medium.jpg	2020-05-25 01:18:11.147367	ebooks/51553
22500007	text/html; charset=utf-8	http://www.gutenberg.org/files/51553/51553-h.zip	2016-03-25 11:27:34	ebooks/51553
569454	text/html; charset=utf-8	http://www.gutenberg.org/files/51553/51553-h/51553-h.htm	2016-03-25 11:27:16	ebooks/51553
2285	image/jpeg	http://www.gutenberg.org/cache/epub/51553/pg51553.cover.small.jpg	2020-05-25 01:18:11.068359	ebooks/51553
53839	text/plain; charset=utf-8	http://www.gutenberg.org/files/51554/51554-0.txt	2016-03-25 11:30:08	ebooks/51554
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/51554.rdf	2020-06-11 01:42:40.785856	ebooks/51554
20779	text/plain; charset=utf-8	http://www.gutenberg.org/files/51554/51554-0.zip	2016-03-25 11:30:12	ebooks/51554
185018	application/epub+zip	http://www.gutenberg.org/ebooks/51554.epub.images	2020-05-25 01:18:11.642375	ebooks/51554
87777	text/html; charset=utf-8	http://www.gutenberg.org/files/51554/51554-h/51554-h.htm	2016-03-25 11:30:10	ebooks/51554
14002	image/jpeg	http://www.gutenberg.org/cache/epub/51554/pg51554.cover.medium.jpg	2020-05-25 01:18:12.745384	ebooks/51554
2274	image/jpeg	http://www.gutenberg.org/cache/epub/51554/pg51554.cover.small.jpg	2020-05-25 01:18:12.722338	ebooks/51554
348810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51554.kindle.images	2020-05-25 01:18:12.305343	ebooks/51554
249943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51554.kindle.noimages	2020-05-25 01:18:12.697345	ebooks/51554
104563	application/epub+zip	http://www.gutenberg.org/ebooks/51554.epub.noimages	2020-05-25 01:18:11.897355	ebooks/51554
169277	text/html; charset=utf-8	http://www.gutenberg.org/files/51554/51554-h.zip	2016-03-25 11:30:12	ebooks/51554
578614	application/zip	http://www.gutenberg.org/files/51555/51555-h.zip	2016-03-25 11:32:12	ebooks/51555
2850	image/jpeg	http://www.gutenberg.org/cache/epub/51555/pg51555.cover.small.jpg	2020-05-25 01:18:21.077229	ebooks/51555
1356378	text/html; charset=utf-8	http://www.gutenberg.org/files/51555/51555-h/51555-h.htm	2016-03-25 11:32:10	ebooks/51555
642251	application/epub+zip	http://www.gutenberg.org/ebooks/51555.epub.images	2020-05-25 01:18:13.932388	ebooks/51555
2360096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51555.kindle.noimages	2020-05-25 01:18:20.960238	ebooks/51555
636972	application/epub+zip	http://www.gutenberg.org/ebooks/51555.epub.noimages	2020-05-25 01:18:14.635332	ebooks/51555
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/51555.rdf	2020-06-11 01:42:40.808861	ebooks/51555
1187283	text/plain; charset=utf-8	http://www.gutenberg.org/files/51555/51555-0.txt	2016-03-25 11:32:08	ebooks/51555
2370427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51555.kindle.images	2020-05-25 01:18:17.83029	ebooks/51555
22817	image/jpeg	http://www.gutenberg.org/cache/epub/51555/pg51555.cover.medium.jpg	2020-05-25 01:18:21.185247	ebooks/51555
415297	text/plain; charset=utf-8	http://www.gutenberg.org/files/51555/51555-0.zip	2016-03-25 11:32:12	ebooks/51555
2657250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51556.kindle.images	2020-05-25 01:18:23.138209	ebooks/51556
32800	text/plain; charset=utf-8	http://www.gutenberg.org/files/51556/51556-0.zip	2016-03-25 11:36:08	ebooks/51556
384167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51556.kindle.noimages	2020-05-25 01:18:23.532203	ebooks/51556
1256186	text/html; charset=utf-8	http://www.gutenberg.org/files/51556/51556-h.zip	2016-03-25 11:36:08	ebooks/51556
83707	text/plain; charset=utf-8	http://www.gutenberg.org/files/51556/51556-0.txt	2016-03-25 11:36:00	ebooks/51556
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/51556.rdf	2020-06-11 01:42:40.831852	ebooks/51556
135767	application/epub+zip	http://www.gutenberg.org/ebooks/51556.epub.noimages	2020-05-25 01:18:22.18023	ebooks/51556
4883	image/jpeg	http://www.gutenberg.org/cache/epub/51556/pg51556.cover.small.jpg	2020-05-25 01:18:23.559218	ebooks/51556
1277986	application/epub+zip	http://www.gutenberg.org/ebooks/51556.epub.images	2020-05-25 01:18:21.892232	ebooks/51556
98998	text/html; charset=utf-8	http://www.gutenberg.org/files/51556/51556-h/51556-h.htm	2016-03-25 11:36:02	ebooks/51556
31116	image/jpeg	http://www.gutenberg.org/cache/epub/51556/pg51556.cover.medium.jpg	2020-05-25 01:18:23.586223	ebooks/51556
18182	image/jpeg	http://www.gutenberg.org/cache/epub/51557/pg51557.cover.medium.jpg	2020-05-25 01:18:26.48217	ebooks/51557
981153	application/zip	http://www.gutenberg.org/files/51557/51557-h.zip	2016-03-25 11:38:06	ebooks/51557
2233	image/jpeg	http://www.gutenberg.org/cache/epub/51557/pg51557.cover.small.jpg	2020-05-25 01:18:26.45118	ebooks/51557
2174266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51557.kindle.images	2020-05-25 01:18:25.595193	ebooks/51557
217849	application/epub+zip	http://www.gutenberg.org/ebooks/51557.epub.noimages	2020-05-25 01:18:24.484203	ebooks/51557
288897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51557/51557-h/51557-h.htm	2016-03-25 11:38:04	ebooks/51557
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/51557.rdf	2020-06-11 01:42:40.855846	ebooks/51557
240899	text/plain; charset=utf-8	http://www.gutenberg.org/files/51557/51557-0.txt	2016-03-25 11:38:02	ebooks/51557
1001266	application/epub+zip	http://www.gutenberg.org/ebooks/51557.epub.images	2020-05-25 01:18:24.15021	ebooks/51557
699981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51557.kindle.noimages	2020-05-25 01:18:26.419166	ebooks/51557
98304	text/plain; charset=utf-8	http://www.gutenberg.org/files/51557/51557-0.zip	2016-03-25 11:38:06	ebooks/51557
273757	application/epub+zip	http://www.gutenberg.org/ebooks/51558.epub.noimages	2020-05-25 01:18:27.55216	ebooks/51558
273757	application/epub+zip	http://www.gutenberg.org/ebooks/51558.epub.images	2020-05-25 01:18:27.167238	ebooks/51558
17765	image/jpeg	http://www.gutenberg.org/cache/epub/51558/pg51558.cover.medium.jpg	2020-05-25 01:18:30.301326	ebooks/51558
258968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51558/51558-h.zip	2016-03-25 11:41:02	ebooks/51558
989813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51558.kindle.images	2020-05-25 01:18:28.840145	ebooks/51558
989805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51558.kindle.noimages	2020-05-25 01:18:30.099321	ebooks/51558
141752	text/plain; charset=utf-8	http://www.gutenberg.org/files/51558/51558-0.zip	2016-03-25 11:41:02	ebooks/51558
383968	text/plain; charset=utf-8	http://www.gutenberg.org/files/51558/51558-0.txt	2016-03-25 11:40:58	ebooks/51558
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/51558.rdf	2020-06-11 01:42:40.87885	ebooks/51558
2248	image/jpeg	http://www.gutenberg.org/cache/epub/51558/pg51558.cover.small.jpg	2020-05-25 01:18:30.228316	ebooks/51558
512641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51558/51558-h/51558-h.htm	2016-03-25 11:41:00	ebooks/51558
155529	application/epub+zip	http://www.gutenberg.org/ebooks/51559.epub.images	2020-05-25 01:18:30.766323	ebooks/51559
81174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51559/51559.zip	2016-03-25 12:36:33	ebooks/51559
15581	image/jpeg	http://www.gutenberg.org/cache/epub/51559/pg51559.cover.medium.jpg	2020-05-25 01:18:32.092301	ebooks/51559
199463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51559/51559-8.txt	2016-03-25 12:36:33	ebooks/51559
502003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51559.kindle.noimages	2020-05-25 01:18:32.052304	ebooks/51559
199510	text/plain	http://www.gutenberg.org/ebooks/51559.txt.utf-8	2020-05-25 01:18:30.498319	ebooks/51559
518173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51559.kindle.images	2020-05-25 01:18:31.483297	ebooks/51559
145167	application/epub+zip	http://www.gutenberg.org/ebooks/51559.epub.noimages	2020-05-25 01:18:30.931315	ebooks/51559
224545	text/html	http://www.gutenberg.org/files/51559/51559-h/51559-h.htm	2016-03-25 12:46:48	ebooks/51559
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/51559.rdf	2020-06-11 01:42:40.90485	ebooks/51559
81272	application/zip	http://www.gutenberg.org/files/51559/51559-8.zip	2016-03-25 12:36:33	ebooks/51559
148073	application/zip	http://www.gutenberg.org/files/51559/51559-h.zip	2016-03-25 13:04:20	ebooks/51559
199472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51559/51559.txt	2016-03-25 12:36:33	ebooks/51559
2450	image/jpeg	http://www.gutenberg.org/cache/epub/51559/pg51559.cover.small.jpg	2020-05-25 01:18:32.072317	ebooks/51559
1251437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5156.kindle.noimages	2020-06-03 00:17:48.709864	ebooks/5156
888425	text/html; charset=us-ascii	http://www.gutenberg.org/files/5156/5156-h/5156-h.htm	2016-10-12 10:27:38	ebooks/5156
308857	application/epub+zip	http://www.gutenberg.org/ebooks/5156.epub.images	2020-06-03 00:17:45.546916	ebooks/5156
269250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5156/5156.zip	2012-08-10 10:04:52	ebooks/5156
708913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5156/5156.txt	2012-08-10 10:02:56	ebooks/5156
12814	image/jpeg	http://www.gutenberg.org/cache/epub/5156/pg5156.cover.medium.jpg	2020-06-03 00:17:48.790877	ebooks/5156
3717	image/jpeg	http://www.gutenberg.org/cache/epub/5156/pg5156.cover.small.jpg	2020-06-03 00:17:48.751898	ebooks/5156
1251449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5156.kindle.images	2020-06-03 00:17:47.279892	ebooks/5156
308857	application/epub+zip	http://www.gutenberg.org/ebooks/5156.epub.noimages	2020-06-03 00:17:45.840966	ebooks/5156
724786	text/plain; charset=utf-8	http://www.gutenberg.org/files/5156/5156-0.txt	2016-10-12 10:23:00	ebooks/5156
286855	application/zip	http://www.gutenberg.org/files/5156/5156-h.zip	2016-10-12 10:28:20	ebooks/5156
271292	application/zip	http://www.gutenberg.org/files/5156/5156-0.zip	2016-10-12 10:28:20	ebooks/5156
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/5156.rdf	2020-06-11 01:04:13.417234	ebooks/5156
72200	text/html; charset=utf-8	http://www.gutenberg.org/files/51560/51560-h/51560-h.htm	2016-03-25 17:01:16	ebooks/51560
58461	application/epub+zip	http://www.gutenberg.org/ebooks/51560.epub.noimages	2020-05-25 01:18:32.721312	ebooks/51560
2373427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51560.kindle.images	2020-05-25 01:18:33.470272	ebooks/51560
60580	text/plain; charset=utf-8	http://www.gutenberg.org/files/51560/51560-0.txt	2016-03-25 17:01:14	ebooks/51560
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/51560.rdf	2020-06-11 01:42:40.929841	ebooks/51560
7046	image/jpeg	http://www.gutenberg.org/cache/epub/51560/pg51560.cover.medium.jpg	2020-05-25 01:18:33.773272	ebooks/51560
1258009	application/epub+zip	http://www.gutenberg.org/ebooks/51560.epub.images	2020-05-25 01:18:32.502315	ebooks/51560
23385	application/zip	http://www.gutenberg.org/files/51560/51560-0.zip	2016-03-25 17:01:18	ebooks/51560
1243744	text/html; charset=utf-8	http://www.gutenberg.org/files/51560/51560-h.zip	2016-03-25 17:01:18	ebooks/51560
1605	image/jpeg	http://www.gutenberg.org/cache/epub/51560/pg51560.cover.small.jpg	2020-05-25 01:18:33.754286	ebooks/51560
198571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51560.kindle.noimages	2020-05-25 01:18:33.734271	ebooks/51560
25573	image/jpeg	http://www.gutenberg.org/cache/epub/51561/pg51561.cover.medium.jpg	2020-06-14 15:06:23.319653	ebooks/51561
171036	application/epub+zip	http://www.gutenberg.org/ebooks/51561.epub.noimages	2020-06-14 15:06:21.491688	ebooks/51561
274526	text/plain; charset=utf-8	http://www.gutenberg.org/files/51561/51561-0.txt	2020-06-14 12:39:04	ebooks/51561
2915	image/jpeg	http://www.gutenberg.org/cache/epub/51561/pg51561.cover.small.jpg	2020-06-14 15:06:23.284642	ebooks/51561
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/51561.rdf	2020-06-14 15:06:23.398663	ebooks/51561
320738	text/html	http://www.gutenberg.org/files/51561/51561-h/51561-h.htm	2016-03-26 06:59:52	ebooks/51561
1100063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51561.kindle.images	2020-06-14 15:06:22.407682	ebooks/51561
631672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51561.kindle.noimages	2020-06-14 15:06:23.245673	ebooks/51561
105133	application/zip	http://www.gutenberg.org/files/51561/51561-0.zip	2020-06-14 12:39:04	ebooks/51561
300266	text/html	http://www.gutenberg.org/files/51561/51561-h.zip	2016-03-26 07:02:04	ebooks/51561
344070	application/epub+zip	http://www.gutenberg.org/ebooks/51561.epub.images	2020-06-14 15:06:20.915691	ebooks/51561
333127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51562/51562-8.txt	2016-03-26 08:08:15	ebooks/51562
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/51562.rdf	2020-06-11 01:42:40.976844	ebooks/51562
350493	text/plain	http://www.gutenberg.org/ebooks/51562.txt.utf-8	2020-05-25 01:18:36.943241	ebooks/51562
8545	image/jpeg	http://www.gutenberg.org/cache/epub/51562/pg51562.cover.medium.jpg	2020-05-25 01:18:39.026228	ebooks/51562
2355	image/jpeg	http://www.gutenberg.org/cache/epub/51562/pg51562.cover.small.jpg	2020-05-25 01:18:39.003227	ebooks/51562
161667	application/epub+zip	http://www.gutenberg.org/ebooks/51562.epub.noimages	2020-05-25 01:18:37.52623	ebooks/51562
374276	text/html	http://www.gutenberg.org/ebooks/51562.html.noimages	2020-05-25 01:18:37.235255	ebooks/51562
161666	application/epub+zip	http://www.gutenberg.org/ebooks/51562.epub.images	2020-05-25 01:18:37.409235	ebooks/51562
131022	application/zip	http://www.gutenberg.org/files/51562/51562-8.zip	2016-03-26 08:08:15	ebooks/51562
638275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51562.kindle.noimages	2020-05-25 01:18:38.978205	ebooks/51562
374276	text/html	http://www.gutenberg.org/ebooks/51562.html.images	2020-05-25 01:18:37.157222	ebooks/51562
638282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51562.kindle.images	2020-05-25 01:18:38.255217	ebooks/51562
61984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51563.kindle.noimages	2016-04-02 03:41:49.460098	ebooks/51563
31635	application/rdf+xml	http://www.gutenberg.org/ebooks/51563.rdf	2020-06-11 01:42:41.030848	ebooks/51563
18162633	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0204.m4a	2016-03-31 05:00:42	ebooks/51563
19258945	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0302.m4a	2016-03-31 05:01:24	ebooks/51563
19871558	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0102.m4a	2016-03-31 04:58:38	ebooks/51563
13484473	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0103.m4a	2016-03-31 04:58:56	ebooks/51563
11601595	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0101.mp3	2016-03-31 05:03:30	ebooks/51563
25260	text/html	http://www.gutenberg.org/ebooks/51563.html.images	2016-04-02 03:41:48.833129	ebooks/51563
61992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51563.kindle.images	2016-04-02 03:41:49.219124	ebooks/51563
8033895	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0301.mp3	2016-03-31 05:04:52	ebooks/51563
25260	text/html	http://www.gutenberg.org/ebooks/51563.html.noimages	2016-04-02 03:41:48.852129	ebooks/51563
6689738	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0103.mp3	2016-03-31 05:03:56	ebooks/51563
9553595	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0302.mp3	2016-03-31 05:05:04	ebooks/51563
9857451	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0102.mp3	2016-03-31 05:03:48	ebooks/51563
17843718	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0403.mp3	2017-04-19 04:31:43	ebooks/51563
23387929	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0101.m4a	2016-03-31 04:58:06	ebooks/51563
9954000	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0303.mp3	2016-03-31 05:05:16	ebooks/51563
8833451	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0402.mp3	2016-03-31 05:05:36	ebooks/51563
24135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51563/51563.txt	2017-04-19 04:31:59	ebooks/51563
9009830	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0204.mp3	2016-03-31 05:04:42	ebooks/51563
10924	application/epub+zip	http://www.gutenberg.org/ebooks/51563.epub.noimages	2016-04-02 03:41:48.99912	ebooks/51563
18235398	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0201.mp3	2017-04-19 04:31:38	ebooks/51563
19549331	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0401.m4a	2016-03-31 05:02:16	ebooks/51563
20065431	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0303.m4a	2016-03-31 05:01:48	ebooks/51563
17806791	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0402.m4a	2016-03-31 05:02:44	ebooks/51563
16194531	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0301.m4a	2016-03-31 05:01:02	ebooks/51563
23936223	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0403.m4a	2017-04-19 04:31:59	ebooks/51563
10577595	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0202.mp3	2016-03-31 05:04:24	ebooks/51563
21764	text/plain	http://www.gutenberg.org/ebooks/51563.txt.utf-8	2016-04-02 03:41:48.637132	ebooks/51563
5505660	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0203.mp3	2016-03-31 05:04:30	ebooks/51563
8593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51563/51563.zip	2017-06-25 07:59:31	ebooks/51563
11097323	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0203.m4a	2016-03-31 05:00:14	ebooks/51563
21323477	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0202.m4a	2016-03-31 05:00:00	ebooks/51563
9697791	audio/mpeg	http://www.gutenberg.org/files/51563/51563-mp3/51563-0401.mp3	2016-03-31 05:05:26	ebooks/51563
10924	application/epub+zip	http://www.gutenberg.org/ebooks/51563.epub.images	2016-04-02 03:41:48.939136	ebooks/51563
24484800	audio/mp4	http://www.gutenberg.org/files/51563/51563-m4a/51563-0201.m4a	2017-04-19 04:31:52	ebooks/51563
25700	text/html	http://www.gutenberg.org/ebooks/51564.html.noimages	2016-04-02 03:41:42.146414	ebooks/51564
11671876	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0202.mp3	2017-04-19 04:24:24	ebooks/51564
25700	text/html	http://www.gutenberg.org/ebooks/51564.html.images	2016-04-02 03:41:42.127413	ebooks/51564
8817569	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0303.mp3	2016-03-31 05:11:48	ebooks/51564
13676932	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0203.mp3	2017-04-19 04:24:28	ebooks/51564
10806	application/epub+zip	http://www.gutenberg.org/ebooks/51564.epub.noimages	2016-04-02 03:41:42.278403	ebooks/51564
7902117	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0202.m4a	2017-04-19 04:24:50	ebooks/51564
43463	application/rdf+xml	http://www.gutenberg.org/ebooks/51564.rdf	2020-06-11 01:42:41.102849	ebooks/51564
8362877	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0501.m4a	2016-03-31 05:09:22	ebooks/51564
22151	text/plain	http://www.gutenberg.org/ebooks/51564.txt.utf-8	2016-04-02 03:41:40.842468	ebooks/51564
8216665	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0301.m4a	2016-03-31 05:08:00	ebooks/51564
8552413	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0107.m4a	2017-04-19 04:24:44	ebooks/51564
6917688	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0201.m4a	2016-03-31 05:07:28	ebooks/51564
8947240	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0303.m4a	2016-03-31 05:08:20	ebooks/51564
25501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51564/51564.txt	2017-04-19 04:24:54	ebooks/51564
9791799	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0305.m4a	2016-03-31 05:08:42	ebooks/51564
8351	application/zip	http://www.gutenberg.org/files/51564/51564.zip	2017-06-25 08:02:39	ebooks/51564
7007916	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0108.m4a	2017-04-19 04:24:47	ebooks/51564
7534575	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0402.m4a	2016-03-31 05:09:00	ebooks/51564
8673373	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0403.mp3	2016-03-31 05:12:38	ebooks/51564
8720014	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0401.m4a	2016-03-31 05:08:52	ebooks/51564
12636100	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0107.mp3	2017-04-19 04:24:18	ebooks/51564
7425764	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0402.mp3	2016-03-31 05:12:28	ebooks/51564
8593542	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0401.mp3	2016-03-31 05:12:20	ebooks/51564
61914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51564.kindle.images	2016-04-02 03:41:45.769253	ebooks/51564
9009830	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0502.mp3	2016-03-31 05:12:58	ebooks/51564
8833835	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0105.m4a	2016-03-31 05:06:52	ebooks/51564
8433464	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0304.mp3	2016-03-31 05:11:58	ebooks/51564
8353634	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0302.mp3	2016-03-31 05:11:38	ebooks/51564
61910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51564.kindle.noimages	2016-04-02 03:41:46.027245	ebooks/51564
8800959	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0403.m4a	2016-03-31 05:09:12	ebooks/51564
8242039	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0501.mp3	2016-03-31 05:12:48	ebooks/51564
9251160	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0203.m4a	2017-04-19 04:24:53	ebooks/51564
8617294	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0106.m4a	2017-04-19 04:24:41	ebooks/51564
8844797	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0102.m4a	2017-04-19 04:24:33	ebooks/51564
8633469	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0103.m4a	2017-04-19 04:24:36	ebooks/51564
9142228	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0502.m4a	2016-03-31 05:09:32	ebooks/51564
11150596	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0104.mp3	2017-04-19 04:24:10	ebooks/51564
10354564	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0108.mp3	2017-04-19 04:24:21	ebooks/51564
11620036	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0101.mp3	2017-04-19 04:23:57	ebooks/51564
12750724	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0103.mp3	2017-04-19 04:24:05	ebooks/51564
9649725	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0305.mp3	2016-03-31 05:12:10	ebooks/51564
8557435	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0304.m4a	2016-03-31 05:08:30	ebooks/51564
13068676	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0102.mp3	2017-04-19 04:24:01	ebooks/51564
12734020	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0106.mp3	2017-04-19 04:24:14	ebooks/51564
10806	application/epub+zip	http://www.gutenberg.org/ebooks/51564.epub.images	2016-04-02 03:41:42.226414	ebooks/51564
7544193	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0104.m4a	2017-04-19 04:24:39	ebooks/51564
8476384	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0302.m4a	2016-03-31 05:08:10	ebooks/51564
6817634	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0201.mp3	2016-03-31 05:10:58	ebooks/51564
8705973	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0105.mp3	2016-03-31 05:10:22	ebooks/51564
7853057	audio/mp4	http://www.gutenberg.org/files/51564/51564-m4a/51564-0101.m4a	2017-04-19 04:24:30	ebooks/51564
8097843	audio/mpeg	http://www.gutenberg.org/files/51564/51564-mp3/51564-0301.mp3	2016-03-31 05:11:28	ebooks/51564
19259103	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0307.m4a	2016-03-31 05:19:16	ebooks/51565
21861	text/plain	http://www.gutenberg.org/ebooks/51565.txt.utf-8	2016-04-02 04:41:13.855645	ebooks/51565
62250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51565.kindle.noimages	2016-04-02 04:41:14.753604	ebooks/51565
5617673	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0103.mp3	2016-03-31 05:20:34	ebooks/51565
6145555	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0301.mp3	2016-03-31 05:22:26	ebooks/51565
11002	application/epub+zip	http://www.gutenberg.org/ebooks/51565.epub.noimages	2016-04-02 04:41:14.246627	ebooks/51565
9129835	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0104.m4a	2016-03-31 05:14:08	ebooks/51565
7345516	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0306.mp3	2016-03-31 05:23:08	ebooks/51565
17710745	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0308.m4a	2016-03-31 05:19:38	ebooks/51565
14581512	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0203.m4a	2016-03-31 05:15:34	ebooks/51565
5873882	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0102.mp3	2016-03-31 05:20:26	ebooks/51565
46068	application/rdf+xml	http://www.gutenberg.org/ebooks/51565.rdf	2020-06-11 01:42:41.178845	ebooks/51565
7361817	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0206.mp3	2016-03-31 05:21:54	ebooks/51565
14452195	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0305.m4a	2016-03-31 05:18:24	ebooks/51565
4689804	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0302.mp3	2016-03-31 05:22:32	ebooks/51565
14839544	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0206.m4a	2016-03-31 05:16:30	ebooks/51565
9553595	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0307.mp3	2016-03-31 05:23:24	ebooks/51565
11839832	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0102.m4a	2016-03-31 05:13:40	ebooks/51565
7233921	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0203.mp3	2016-03-31 05:21:22	ebooks/51565
62254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51565.kindle.images	2016-04-02 04:41:14.496615	ebooks/51565
15355680	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0205.m4a	2016-03-31 05:16:12	ebooks/51565
12614743	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0304.m4a	2016-03-31 05:18:08	ebooks/51565
7169555	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0305.mp3	2016-03-31 05:22:58	ebooks/51565
17527489	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0101.mp3	2017-05-17 04:42:57	ebooks/51565
22323588	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0309.m4a	2016-03-31 05:20:04	ebooks/51565
14807175	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0306.m4a	2016-03-31 05:18:42	ebooks/51565
8785804	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0308.mp3	2016-03-31 05:23:34	ebooks/51565
7297451	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0303.mp3	2016-03-31 05:22:42	ebooks/51565
7617608	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0205.mp3	2016-03-31 05:21:42	ebooks/51565
8383	application/zip	http://www.gutenberg.org/files/51565/51565.zip	2017-06-25 08:04:47	ebooks/51565
8849751	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0204.mp3	2016-03-31 05:21:32	ebooks/51565
23187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51565/51565.txt	2017-05-17 05:00:47	ebooks/51565
11002	application/epub+zip	http://www.gutenberg.org/ebooks/51565.epub.images	2016-04-02 04:41:14.196644	ebooks/51565
17839400	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0204.m4a	2016-03-31 05:15:54	ebooks/51565
11837627	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0101.m4a	2017-05-17 04:43:10	ebooks/51565
12387667	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0301.m4a	2016-03-31 05:17:24	ebooks/51565
19033355	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0202.m4a	2016-03-31 05:15:16	ebooks/51565
6257986	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0304.mp3	2016-03-31 05:22:48	ebooks/51565
12391297	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0208.mp3	2017-05-17 04:43:07	ebooks/51565
11323795	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0103.m4a	2016-03-31 05:13:58	ebooks/51565
15777024	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0105.mp3	2017-05-17 04:43:01	ebooks/51565
8081542	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0207.mp3	2016-03-31 05:22:10	ebooks/51565
25290	text/html	http://www.gutenberg.org/ebooks/51565.html.noimages	2016-04-02 04:41:14.106642	ebooks/51565
14710271	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0303.m4a	2016-03-31 05:17:52	ebooks/51565
11073712	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0309.mp3	2016-03-31 05:24:04	ebooks/51565
9442000	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0202.mp3	2016-03-31 05:21:12	ebooks/51565
25290	text/html	http://www.gutenberg.org/ebooks/51565.html.images	2016-04-02 04:41:14.088638	ebooks/51565
16291000	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0207.m4a	2016-03-31 05:16:50	ebooks/51565
9452577	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0302.m4a	2016-03-31 05:17:36	ebooks/51565
10652183	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0105.m4a	2017-05-17 04:43:14	ebooks/51565
4529725	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0104.mp3	2016-03-31 05:20:40	ebooks/51565
9729025	audio/mpeg	http://www.gutenberg.org/files/51565/51565-mp3/51565-0201.mp3	2017-05-17 04:43:04	ebooks/51565
6560771	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0201.m4a	2017-05-17 04:43:16	ebooks/51565
8362897	audio/mp4	http://www.gutenberg.org/files/51565/51565-m4a/51565-0208.m4a	2017-05-17 04:43:18	ebooks/51565
10789	application/epub+zip	http://www.gutenberg.org/ebooks/51566.epub.noimages	2016-04-02 04:41:10.803774	ebooks/51566
18001075	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0202.m4a	2016-03-31 05:26:46	ebooks/51566
9462777	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0304.m4a	2017-04-19 04:25:48	ebooks/51566
61477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51566.kindle.noimages	2016-04-02 04:41:11.421747	ebooks/51566
16129920	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0103.m4a	2016-03-31 05:25:24	ebooks/51566
11852520	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0201.m4a	2017-04-19 04:25:34	ebooks/51566
21475	text/plain	http://www.gutenberg.org/ebooks/51566.txt.utf-8	2016-04-02 04:41:10.368797	ebooks/51566
7983157	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0302.m4a	2017-04-19 04:25:41	ebooks/51566
17070144	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0301.mp3	2017-04-19 04:25:12	ebooks/51566
13870464	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0303.mp3	2017-04-19 04:25:20	ebooks/51566
8321451	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0403.mp3	2016-03-31 05:32:58	ebooks/51566
25678212	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0101.m4a	2016-03-31 05:24:44	ebooks/51566
11808960	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0302.mp3	2017-04-19 04:25:15	ebooks/51566
11543297	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0301.m4a	2017-04-19 04:25:38	ebooks/51566
6657555	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0402.mp3	2016-03-31 05:32:46	ebooks/51566
9041595	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0102.mp3	2016-03-31 05:30:30	ebooks/51566
20387627	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0203.m4a	2016-03-31 05:27:18	ebooks/51566
9185791	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0401.mp3	2016-03-31 05:32:36	ebooks/51566
22244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51566/51566.txt	2017-04-19 04:25:48	ebooks/51566
61485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51566.kindle.images	2016-04-02 04:41:11.206777	ebooks/51566
8322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51566/51566.zip	2017-06-25 08:08:48	ebooks/51566
12737608	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0101.mp3	2016-03-31 05:30:18	ebooks/51566
10113660	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0203.mp3	2016-03-31 05:31:36	ebooks/51566
24861	text/html	http://www.gutenberg.org/ebooks/51566.html.images	2016-04-02 04:41:10.691781	ebooks/51566
17520000	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0201.mp3	2017-04-19 04:25:07	ebooks/51566
14006400	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0304.mp3	2017-04-19 04:25:24	ebooks/51566
16774673	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0403.m4a	2016-03-31 05:29:56	ebooks/51566
16480896	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0104.mp3	2017-04-19 04:25:02	ebooks/51566
32987	application/rdf+xml	http://www.gutenberg.org/ebooks/51566.rdf	2020-06-11 01:42:41.241842	ebooks/51566
24861	text/html	http://www.gutenberg.org/ebooks/51566.html.noimages	2016-04-02 04:41:10.708784	ebooks/51566
9381344	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0303.m4a	2017-04-19 04:25:44	ebooks/51566
18226953	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0102.m4a	2016-03-31 05:25:06	ebooks/51566
13419835	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0402.m4a	2016-03-31 05:29:34	ebooks/51566
8001712	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0103.mp3	2016-03-31 05:30:44	ebooks/51566
8930000	audio/mpeg	http://www.gutenberg.org/files/51566/51566-mp3/51566-0202.mp3	2016-03-31 05:31:22	ebooks/51566
10789	application/epub+zip	http://www.gutenberg.org/ebooks/51566.epub.images	2016-04-02 04:41:10.762777	ebooks/51566
11153453	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0104.m4a	2017-04-19 04:25:28	ebooks/51566
18517282	audio/mp4	http://www.gutenberg.org/files/51566/51566-m4a/51566-0401.m4a	2016-03-31 05:29:14	ebooks/51566
119565	application/zip	http://www.gutenberg.org/files/51567/51567-0.zip	2016-03-26 11:57:48	ebooks/51567
3903	image/jpeg	http://www.gutenberg.org/cache/epub/51567/pg51567.cover.small.jpg	2020-05-25 01:18:44.451434	ebooks/51567
419570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51567/51567-h/51567-h.htm	2016-03-26 11:57:44	ebooks/51567
890324	application/epub+zip	http://www.gutenberg.org/ebooks/51567.epub.images	2020-05-25 01:18:39.811223	ebooks/51567
831285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51567.kindle.noimages	2020-05-25 01:18:44.376476	ebooks/51567
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/51567.rdf	2020-06-11 01:42:41.262867	ebooks/51567
325735	text/plain; charset=utf-8	http://www.gutenberg.org/files/51567/51567-0.txt	2016-03-26 11:57:42	ebooks/51567
2226980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51567.kindle.images	2020-05-25 01:18:43.165161	ebooks/51567
229549	application/epub+zip	http://www.gutenberg.org/ebooks/51567.epub.noimages	2020-05-25 01:18:40.237208	ebooks/51567
868480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51567/51567-h.zip	2016-03-26 11:57:48	ebooks/51567
29367	image/jpeg	http://www.gutenberg.org/cache/epub/51567/pg51567.cover.medium.jpg	2020-05-25 01:18:44.523435	ebooks/51567
331490	text/html; charset=utf-8	http://www.gutenberg.org/files/51568/51568-h/51568-h.htm	2016-03-26 11:59:08	ebooks/51568
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/51568.rdf	2020-06-11 01:42:41.286839	ebooks/51568
115738	application/zip	http://www.gutenberg.org/files/51568/51568-0.zip	2016-03-26 11:59:10	ebooks/51568
264481	application/epub+zip	http://www.gutenberg.org/ebooks/51568.epub.images	2020-05-25 01:18:45.35044	ebooks/51568
23767	image/jpeg	http://www.gutenberg.org/cache/epub/51568/pg51568.cover.medium.jpg	2020-05-25 01:18:47.617417	ebooks/51568
259384	application/epub+zip	http://www.gutenberg.org/ebooks/51568.epub.noimages	2020-05-25 01:18:45.848426	ebooks/51568
288955	text/plain; charset=utf-8	http://www.gutenberg.org/files/51568/51568-0.txt	2016-03-26 11:59:06	ebooks/51568
808139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51568.kindle.images	2020-05-25 01:18:46.693399	ebooks/51568
3558	image/jpeg	http://www.gutenberg.org/cache/epub/51568/pg51568.cover.small.jpg	2020-05-25 01:18:47.592412	ebooks/51568
798354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51568.kindle.noimages	2020-05-25 01:18:47.564428	ebooks/51568
229401	application/zip	http://www.gutenberg.org/files/51568/51568-h.zip	2016-03-26 11:59:10	ebooks/51568
28044	application/zip	http://www.gutenberg.org/files/51569/51569-8.zip	2016-03-26 12:00:40	ebooks/51569
5587	image/jpeg	http://www.gutenberg.org/cache/epub/51569/pg51569.cover.small.jpg	2020-05-25 01:18:50.11441	ebooks/51569
75466	text/plain	http://www.gutenberg.org/ebooks/51569.txt.utf-8	2020-05-25 01:18:47.723419	ebooks/51569
38658	image/jpeg	http://www.gutenberg.org/cache/epub/51569/pg51569.cover.medium.jpg	2020-05-25 01:18:50.153368	ebooks/51569
2907692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51569.kindle.images	2020-05-25 01:18:49.526375	ebooks/51569
145425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51569/51569-h/51569-h.htm	2016-03-26 12:00:32	ebooks/51569
116791	application/epub+zip	http://www.gutenberg.org/ebooks/51569.epub.noimages	2020-05-25 01:18:48.595398	ebooks/51569
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/51569.rdf	2020-06-11 01:42:41.310839	ebooks/51569
365559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51569.kindle.noimages	2020-05-25 01:18:50.075361	ebooks/51569
1781034	application/zip	http://www.gutenberg.org/files/51569/51569-h.zip	2016-03-26 12:00:40	ebooks/51569
74603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51569/51569-8.txt	2016-03-26 12:00:32	ebooks/51569
1806960	application/epub+zip	http://www.gutenberg.org/ebooks/51569.epub.images	2020-05-25 01:18:48.279413	ebooks/51569
962569	text/plain	http://www.gutenberg.org/ebooks/5157.txt.utf-8	2020-06-03 00:17:48.950895	ebooks/5157
423011	application/epub+zip	http://www.gutenberg.org/ebooks/5157.epub.noimages	2020-06-03 00:17:49.898872	ebooks/5157
17524	image/jpeg	http://www.gutenberg.org/cache/epub/5157/pg5157.cover.medium.jpg	2020-06-03 00:17:53.546809	ebooks/5157
423011	application/epub+zip	http://www.gutenberg.org/ebooks/5157.epub.images	2020-06-03 00:17:49.607917	ebooks/5157
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/5157.rdf	2020-06-11 01:04:13.444231	ebooks/5157
377712	application/zip	http://www.gutenberg.org/files/5157/5157.zip	2012-08-18 11:05:02	ebooks/5157
962597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5157/5157-8.txt	2012-08-18 11:03:34	ebooks/5157
388676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5157/5157-h.zip	2013-02-09 07:45:06	ebooks/5157
4207	image/jpeg	http://www.gutenberg.org/cache/epub/5157/pg5157.cover.small.jpg	2020-06-03 00:17:53.512816	ebooks/5157
1667439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5157.kindle.noimages	2020-06-03 00:17:53.474819	ebooks/5157
1059620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5157/5157-h/5157-h.htm	2013-02-09 07:45:06	ebooks/5157
1667447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5157.kindle.images	2020-06-03 00:17:51.684825	ebooks/5157
377742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5157/5157-8.zip	2012-08-18 11:05:02	ebooks/5157
962592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5157/5157.txt	2012-08-18 11:03:18	ebooks/5157
113403	application/epub+zip	http://www.gutenberg.org/ebooks/51570.epub.noimages	2020-05-25 01:18:50.607386	ebooks/51570
265487	text/html; charset=us-ascii	http://www.gutenberg.org/files/51570/51570-h.zip	2016-03-26 12:04:14	ebooks/51570
264007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51570.kindle.noimages	2020-05-25 01:18:51.209341	ebooks/51570
47956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51570/51570.txt	2016-03-26 12:04:14	ebooks/51570
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/51570.rdf	2020-06-11 01:42:41.334839	ebooks/51570
51999	text/html; charset=us-ascii	http://www.gutenberg.org/files/51570/51570-h/51570-h.htm	2016-03-26 12:04:14	ebooks/51570
561981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51570.kindle.images	2020-05-25 01:18:50.935346	ebooks/51570
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51570/pg51570.cover.small.jpg	2020-05-25 01:18:51.226349	ebooks/51570
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51570/pg51570.cover.medium.jpg	2020-05-25 01:18:51.242349	ebooks/51570
47928	text/plain	http://www.gutenberg.org/ebooks/51570.txt.utf-8	2020-05-25 01:18:50.291353	ebooks/51570
275197	application/epub+zip	http://www.gutenberg.org/ebooks/51570.epub.images	2020-05-25 01:18:50.435371	ebooks/51570
18858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51570/51570.zip	2016-03-26 12:04:14	ebooks/51570
121771	application/epub+zip	http://www.gutenberg.org/ebooks/51571.epub.noimages	2020-05-25 01:18:51.560347	ebooks/51571
257878	text/html; charset=us-ascii	http://www.gutenberg.org/files/51571/51571-h.zip	2016-03-26 12:05:16	ebooks/51571
261379	application/epub+zip	http://www.gutenberg.org/ebooks/51571.epub.images	2020-05-25 01:18:51.464342	ebooks/51571
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51571/pg51571.cover.medium.jpg	2020-05-25 01:18:52.130332	ebooks/51571
41277	text/plain	http://www.gutenberg.org/ebooks/51571.txt.utf-8	2020-05-25 01:18:51.328351	ebooks/51571
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/51571.rdf	2020-06-11 01:42:41.360837	ebooks/51571
15794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51571/51571.zip	2016-03-26 12:05:16	ebooks/51571
279835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51571.kindle.noimages	2020-05-25 01:18:52.096329	ebooks/51571
44439	text/html; charset=us-ascii	http://www.gutenberg.org/files/51571/51571-h/51571-h.htm	2016-03-26 12:05:14	ebooks/51571
41305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51571/51571.txt	2016-03-26 12:05:14	ebooks/51571
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51571/pg51571.cover.small.jpg	2020-05-25 01:18:52.113362	ebooks/51571
537623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51571.kindle.images	2020-05-25 01:18:51.850348	ebooks/51571
314149	application/epub+zip	http://www.gutenberg.org/ebooks/51572.epub.noimages	2020-05-25 01:18:53.573309	ebooks/51572
478646	text/plain; charset=utf-8	http://www.gutenberg.org/files/51572/51572-0.txt	2016-03-27 06:22:32	ebooks/51572
1073035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51572.kindle.images	2020-05-25 01:18:54.881303	ebooks/51572
341454	text/html; charset=utf-8	http://www.gutenberg.org/files/51572/51572-h.zip	2016-03-27 06:22:34	ebooks/51572
11982	image/jpeg	http://www.gutenberg.org/cache/epub/51572/pg51572.cover.medium.jpg	2020-05-25 01:18:56.287278	ebooks/51572
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/51572.rdf	2020-06-11 01:42:41.386837	ebooks/51572
314149	application/epub+zip	http://www.gutenberg.org/ebooks/51572.epub.images	2020-05-25 01:18:52.959334	ebooks/51572
1073019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51572.kindle.noimages	2020-05-25 01:18:56.213275	ebooks/51572
533558	text/html; charset=utf-8	http://www.gutenberg.org/files/51572/51572-h/51572-h.htm	2016-03-27 06:22:34	ebooks/51572
186797	text/plain; charset=utf-8	http://www.gutenberg.org/files/51572/51572-0.zip	2016-03-27 06:22:34	ebooks/51572
2081	image/jpeg	http://www.gutenberg.org/cache/epub/51572/pg51572.cover.small.jpg	2020-05-25 01:18:56.251286	ebooks/51572
4033	image/jpeg	http://www.gutenberg.org/cache/epub/51573/pg51573.cover.small.jpg	2020-05-25 01:18:57.720267	ebooks/51573
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/51573.rdf	2020-06-11 01:42:41.412854	ebooks/51573
421030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51573.kindle.images	2020-05-25 01:18:57.231273	ebooks/51573
15679	image/jpeg	http://www.gutenberg.org/cache/epub/51573/pg51573.cover.medium.jpg	2020-05-25 01:18:57.744262	ebooks/51573
224025	text/html	http://www.gutenberg.org/ebooks/51573.html.images	2020-05-25 01:18:56.523294	ebooks/51573
224025	text/html	http://www.gutenberg.org/ebooks/51573.html.noimages	2020-05-25 01:18:56.576292	ebooks/51573
105182	application/epub+zip	http://www.gutenberg.org/ebooks/51573.epub.images	2020-05-25 01:18:56.689282	ebooks/51573
421022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51573.kindle.noimages	2020-05-25 01:18:57.695256	ebooks/51573
105182	application/epub+zip	http://www.gutenberg.org/ebooks/51573.epub.noimages	2020-05-25 01:18:56.768294	ebooks/51573
201913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51573/51573-8.txt	2016-03-27 06:23:16	ebooks/51573
211051	text/plain	http://www.gutenberg.org/ebooks/51573.txt.utf-8	2020-05-25 01:18:56.398292	ebooks/51573
78588	application/zip	http://www.gutenberg.org/files/51573/51573-8.zip	2016-03-27 06:23:28	ebooks/51573
4318	image/jpeg	http://www.gutenberg.org/cache/epub/51574/pg51574.cover.small.jpg	2020-05-25 01:18:58.618244	ebooks/51574
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/51574.rdf	2020-06-11 01:42:41.436839	ebooks/51574
31804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51574/51574.txt	2016-03-27 12:55:16	ebooks/51574
177042	text/html; charset=us-ascii	http://www.gutenberg.org/files/51574/51574-h.zip	2016-03-27 12:55:16	ebooks/51574
371441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51574.kindle.images	2020-05-25 01:18:58.384252	ebooks/51574
31776	text/plain	http://www.gutenberg.org/ebooks/51574.txt.utf-8	2020-05-25 01:18:57.847264	ebooks/51574
119514	application/epub+zip	http://www.gutenberg.org/ebooks/51574.epub.noimages	2020-05-25 01:18:58.146267	ebooks/51574
34202	text/html; charset=us-ascii	http://www.gutenberg.org/files/51574/51574-h/51574-h.htm	2016-03-27 12:55:16	ebooks/51574
25188	image/jpeg	http://www.gutenberg.org/cache/epub/51574/pg51574.cover.medium.jpg	2020-05-25 01:18:58.63426	ebooks/51574
259294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51574.kindle.noimages	2020-05-25 01:18:58.600247	ebooks/51574
12423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51574/51574.zip	2016-03-27 12:55:16	ebooks/51574
180437	application/epub+zip	http://www.gutenberg.org/ebooks/51574.epub.images	2020-05-25 01:18:57.972274	ebooks/51574
171069	application/epub+zip	http://www.gutenberg.org/ebooks/51575.epub.noimages	2020-05-25 01:18:59.838242	ebooks/51575
647996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51575.kindle.images	2020-05-25 01:19:01.001216	ebooks/51575
69701	application/zip	http://www.gutenberg.org/files/51575/51575-0.zip	2016-03-27 12:53:48	ebooks/51575
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/51575.rdf	2020-06-11 01:42:41.459837	ebooks/51575
570965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51575.kindle.noimages	2020-05-25 01:19:02.181208	ebooks/51575
355035	text/html; charset=utf-8	http://www.gutenberg.org/files/51575/51575-h/51575-h.htm	2016-03-27 12:53:48	ebooks/51575
12941	image/jpeg	http://www.gutenberg.org/cache/epub/51575/pg51575.cover.medium.jpg	2020-05-25 01:19:02.321206	ebooks/51575
194586	text/html; charset=utf-8	http://www.gutenberg.org/files/51575/51575-h.zip	2016-03-27 12:53:50	ebooks/51575
215552	application/epub+zip	http://www.gutenberg.org/ebooks/51575.epub.images	2020-05-25 01:18:59.384254	ebooks/51575
192816	text/plain; charset=utf-8	http://www.gutenberg.org/files/51575/51575-0.txt	2016-03-27 12:53:44	ebooks/51575
2523	image/jpeg	http://www.gutenberg.org/cache/epub/51575/pg51575.cover.small.jpg	2020-05-25 01:19:02.253209	ebooks/51575
47871	text/html; charset=us-ascii	http://www.gutenberg.org/files/51576/51576-h/51576-h.htm	2016-03-27 12:56:30	ebooks/51576
126703	application/epub+zip	http://www.gutenberg.org/ebooks/51576.epub.noimages	2020-05-25 01:19:02.747202	ebooks/51576
184762	application/epub+zip	http://www.gutenberg.org/ebooks/51576.epub.images	2020-05-25 01:19:02.649196	ebooks/51576
44525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51576/51576.txt	2016-03-27 12:56:30	ebooks/51576
388002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51576.kindle.images	2020-05-25 01:19:03.02619	ebooks/51576
16832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51576/51576.zip	2016-03-27 12:56:32	ebooks/51576
281499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51576.kindle.noimages	2020-05-25 01:19:03.284205	ebooks/51576
44497	text/plain	http://www.gutenberg.org/ebooks/51576.txt.utf-8	2020-05-25 01:19:02.516198	ebooks/51576
29076	image/jpeg	http://www.gutenberg.org/cache/epub/51576/pg51576.cover.medium.jpg	2020-05-25 01:19:03.319191	ebooks/51576
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/51576.rdf	2020-06-11 01:42:41.484839	ebooks/51576
4883	image/jpeg	http://www.gutenberg.org/cache/epub/51576/pg51576.cover.small.jpg	2020-05-25 01:19:03.302196	ebooks/51576
181555	application/zip	http://www.gutenberg.org/files/51576/51576-h.zip	2016-03-27 12:56:32	ebooks/51576
77976	text/html	http://www.gutenberg.org/ebooks/51577.html.noimages	2020-05-25 01:19:03.504193	ebooks/51577
64976	text/plain	http://www.gutenberg.org/ebooks/51577.txt.utf-8	2020-05-25 01:19:03.405194	ebooks/51577
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/51577.rdf	2020-06-11 01:42:41.507836	ebooks/51577
174586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51577.kindle.noimages	2020-05-25 01:19:04.210171	ebooks/51577
2446	image/jpeg	http://www.gutenberg.org/cache/epub/51577/pg51577.cover.small.jpg	2020-05-25 01:19:04.234173	ebooks/51577
23991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51577/51577-8.zip	2016-03-27 12:57:48	ebooks/51577
174594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51577.kindle.images	2020-05-25 01:19:03.914193	ebooks/51577
44366	application/epub+zip	http://www.gutenberg.org/ebooks/51577.epub.noimages	2020-05-25 01:19:03.621183	ebooks/51577
44366	application/epub+zip	http://www.gutenberg.org/ebooks/51577.epub.images	2020-05-25 01:19:03.569181	ebooks/51577
77976	text/html	http://www.gutenberg.org/ebooks/51577.html.images	2020-05-25 01:19:03.47422	ebooks/51577
9369	image/jpeg	http://www.gutenberg.org/cache/epub/51577/pg51577.cover.medium.jpg	2020-05-25 01:19:04.257175	ebooks/51577
62834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51577/51577-8.txt	2016-03-27 12:57:46	ebooks/51577
65902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51578/51578-h.zip	2016-03-27 12:58:50	ebooks/51578
69448	application/epub+zip	http://www.gutenberg.org/ebooks/51578.epub.noimages	2020-05-25 01:19:04.535175	ebooks/51578
195142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51578.kindle.images	2020-05-25 01:19:04.731194	ebooks/51578
69448	application/epub+zip	http://www.gutenberg.org/ebooks/51578.epub.images	2020-05-25 01:19:04.464194	ebooks/51578
35657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51578/51578.txt	2016-03-27 12:58:50	ebooks/51578
13349	application/zip	http://www.gutenberg.org/files/51578/51578.zip	2016-03-27 12:58:50	ebooks/51578
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/51578.rdf	2020-06-11 01:42:41.529838	ebooks/51578
2227	image/jpeg	http://www.gutenberg.org/cache/epub/51578/pg51578.cover.small.jpg	2020-05-25 01:19:04.943199	ebooks/51578
13869	image/jpeg	http://www.gutenberg.org/cache/epub/51578/pg51578.cover.medium.jpg	2020-05-25 01:19:04.958184	ebooks/51578
35629	text/plain	http://www.gutenberg.org/ebooks/51578.txt.utf-8	2020-05-25 01:19:04.361174	ebooks/51578
195134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51578.kindle.noimages	2020-05-25 01:19:04.928213	ebooks/51578
38599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51578/51578-h/51578-h.htm	2016-03-27 12:58:50	ebooks/51578
14957	application/rdf+xml	http://www.gutenberg.org/ebooks/51579.rdf	2020-06-11 01:42:41.556838	ebooks/51579
284586	text/plain	http://www.gutenberg.org/ebooks/51579.txt.utf-8	2020-05-25 01:19:05.047213	ebooks/51579
150256	application/epub+zip	http://www.gutenberg.org/ebooks/51579.epub.noimages	2020-05-25 01:19:05.702182	ebooks/51579
284628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51579/51579.txt	2016-03-27 17:24:52	ebooks/51579
8504	image/jpeg	http://www.gutenberg.org/cache/epub/51579/pg51579.cover.medium.jpg	2020-05-25 01:19:07.387148	ebooks/51579
104060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51579/51579-8.zip	2016-03-27 17:24:52	ebooks/51579
104062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51579/51579.zip	2016-03-27 17:24:52	ebooks/51579
2164	image/jpeg	http://www.gutenberg.org/cache/epub/51579/pg51579.cover.small.jpg	2020-05-25 01:19:07.364169	ebooks/51579
442774	application/zip	http://www.gutenberg.org/files/51579/51579-h.zip	2016-03-27 17:29:39	ebooks/51579
326401	text/html	http://www.gutenberg.org/files/51579/51579-h/51579-h.htm	2016-03-27 17:27:23	ebooks/51579
458109	application/epub+zip	http://www.gutenberg.org/ebooks/51579.epub.images	2020-05-25 01:19:05.457207	ebooks/51579
596260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51579.kindle.noimages	2020-05-25 01:19:07.337149	ebooks/51579
1170553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51579.kindle.images	2020-05-25 01:19:06.541142	ebooks/51579
284621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51579/51579-8.txt	2016-03-27 17:24:52	ebooks/51579
74585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5158/5158-8.txt	2015-04-06 09:52:34	ebooks/5158
4047	image/jpeg	http://www.gutenberg.org/cache/epub/5158/pg5158.cover.small.jpg	2020-06-03 00:17:54.522996	ebooks/5158
90073	text/html	http://www.gutenberg.org/ebooks/5158.html.noimages	2020-06-03 00:17:53.78481	ebooks/5158
217643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5158.kindle.images	2020-06-03 00:17:54.201816	ebooks/5158
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/5158.rdf	2020-06-11 01:04:13.46823	ebooks/5158
217634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5158.kindle.noimages	2020-06-03 00:17:54.497995	ebooks/5158
53898	application/epub+zip	http://www.gutenberg.org/ebooks/5158.epub.noimages	2020-06-03 00:17:53.908814	ebooks/5158
90073	text/html	http://www.gutenberg.org/ebooks/5158.html.images	2020-06-03 00:17:53.742823	ebooks/5158
31535	application/zip	http://www.gutenberg.org/files/5158/5158-8.zip	2015-04-06 09:53:18	ebooks/5158
53899	application/epub+zip	http://www.gutenberg.org/ebooks/5158.epub.images	2020-06-03 00:17:53.855887	ebooks/5158
75961	text/plain	http://www.gutenberg.org/ebooks/5158.txt.utf-8	2020-06-03 00:17:53.676826	ebooks/5158
16206	image/jpeg	http://www.gutenberg.org/cache/epub/5158/pg5158.cover.medium.jpg	2020-06-03 00:17:54.546989	ebooks/5158
166842	text/html; charset=utf-8	http://www.gutenberg.org/files/51580/51580-h.zip	2016-03-27 17:07:26	ebooks/51580
282762	text/plain; charset=utf-8	http://www.gutenberg.org/files/51580/51580-0.txt	2016-03-27 17:07:24	ebooks/51580
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/51580.rdf	2020-06-11 01:42:41.582837	ebooks/51580
170468	application/epub+zip	http://www.gutenberg.org/ebooks/51580.epub.noimages	2020-05-25 01:19:08.092338	ebooks/51580
179207	application/epub+zip	http://www.gutenberg.org/ebooks/51580.epub.images	2020-05-25 01:19:07.789142	ebooks/51580
12403	image/jpeg	http://www.gutenberg.org/cache/epub/51580/pg51580.cover.medium.jpg	2020-05-25 01:19:09.569304	ebooks/51580
631743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51580.kindle.images	2020-05-25 01:19:08.80532	ebooks/51580
106465	application/zip	http://www.gutenberg.org/files/51580/51580-0.zip	2016-03-27 17:07:26	ebooks/51580
614416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51580.kindle.noimages	2020-05-25 01:19:09.51833	ebooks/51580
2346	image/jpeg	http://www.gutenberg.org/cache/epub/51580/pg51580.cover.small.jpg	2020-05-25 01:19:09.544321	ebooks/51580
307803	text/html; charset=utf-8	http://www.gutenberg.org/files/51580/51580-h/51580-h.htm	2016-03-27 17:07:26	ebooks/51580
729531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51581.kindle.noimages	2020-05-25 01:19:11.815279	ebooks/51581
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/51581.rdf	2020-06-11 01:42:41.605832	ebooks/51581
751813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51581.kindle.images	2020-05-25 01:19:11.040286	ebooks/51581
247543	application/epub+zip	http://www.gutenberg.org/ebooks/51581.epub.noimages	2020-05-25 01:19:10.266305	ebooks/51581
15926	image/jpeg	http://www.gutenberg.org/cache/epub/51581/pg51581.cover.medium.jpg	2020-05-25 01:19:11.872275	ebooks/51581
258785	application/epub+zip	http://www.gutenberg.org/ebooks/51581.epub.images	2020-05-25 01:19:10.002341	ebooks/51581
216820	text/html; charset=utf-8	http://www.gutenberg.org/files/51581/51581-h.zip	2016-03-27 17:08:36	ebooks/51581
2229	image/jpeg	http://www.gutenberg.org/cache/epub/51581/pg51581.cover.small.jpg	2020-05-25 01:19:11.844281	ebooks/51581
93496	text/plain; charset=utf-8	http://www.gutenberg.org/files/51581/51581-0.zip	2016-03-27 17:08:36	ebooks/51581
241164	text/plain; charset=utf-8	http://www.gutenberg.org/files/51581/51581-0.txt	2016-03-27 17:08:32	ebooks/51581
272936	text/html; charset=utf-8	http://www.gutenberg.org/files/51581/51581-h/51581-h.htm	2016-03-27 17:08:34	ebooks/51581
556492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51582/51582-h.zip	2016-03-27 17:20:32	ebooks/51582
322019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51582/51582-8.txt	2016-03-27 17:20:28	ebooks/51582
20946618	application/octet-stream	http://www.gutenberg.org/files/51582/51582-page-images.zip	2016-03-27 17:19:58	ebooks/51582
1459528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51582.kindle.images	2020-05-25 01:19:13.783249	ebooks/51582
28494	image/jpeg	http://www.gutenberg.org/cache/epub/51582/pg51582.cover.medium.jpg	2020-05-25 01:19:14.66924	ebooks/51582
14798	application/rdf+xml	http://www.gutenberg.org/ebooks/51582.rdf	2020-06-11 01:42:41.630839	ebooks/51582
120454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51582/51582-8.zip	2016-03-27 17:20:32	ebooks/51582
328682	text/plain	http://www.gutenberg.org/ebooks/51582.txt.utf-8	2020-05-25 01:19:11.977296	ebooks/51582
4436	image/jpeg	http://www.gutenberg.org/cache/epub/51582/pg51582.cover.small.jpg	2020-05-25 01:19:14.643247	ebooks/51582
754739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51582.kindle.noimages	2020-05-25 01:19:14.617245	ebooks/51582
570188	application/epub+zip	http://www.gutenberg.org/ebooks/51582.epub.images	2020-05-25 01:19:12.4943	ebooks/51582
374695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51582/51582-h/51582-h.htm	2016-03-27 17:20:30	ebooks/51582
216907	application/epub+zip	http://www.gutenberg.org/ebooks/51582.epub.noimages	2020-05-25 01:19:12.83527	ebooks/51582
179902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51583.kindle.images	2020-05-25 01:19:15.269234	ebooks/51583
4526	image/jpeg	http://www.gutenberg.org/cache/epub/51583/pg51583.cover.small.jpg	2020-05-25 01:19:15.582228	ebooks/51583
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/51583.rdf	2020-06-11 01:42:41.653835	ebooks/51583
44426	application/epub+zip	http://www.gutenberg.org/ebooks/51583.epub.noimages	2020-05-25 01:19:14.983238	ebooks/51583
54713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51583/51583-8.txt	2016-03-28 07:16:41	ebooks/51583
179894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51583.kindle.noimages	2020-05-25 01:19:15.557228	ebooks/51583
17813	image/jpeg	http://www.gutenberg.org/cache/epub/51583/pg51583.cover.medium.jpg	2020-05-25 01:19:15.606226	ebooks/51583
69646	text/html	http://www.gutenberg.org/ebooks/51583.html.images	2020-05-25 01:19:14.838249	ebooks/51583
20639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51583/51583-8.zip	2016-03-28 07:17:51	ebooks/51583
44426	application/epub+zip	http://www.gutenberg.org/ebooks/51583.epub.images	2020-05-25 01:19:14.931237	ebooks/51583
56366	text/plain	http://www.gutenberg.org/ebooks/51583.txt.utf-8	2020-05-25 01:19:14.771243	ebooks/51583
69646	text/html	http://www.gutenberg.org/ebooks/51583.html.noimages	2020-05-25 01:19:14.868241	ebooks/51583
442542	application/epub+zip	http://www.gutenberg.org/ebooks/51584.epub.images	2020-05-25 01:19:16.842249	ebooks/51584
1754305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51584.kindle.noimages	2020-05-25 01:19:20.582174	ebooks/51584
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/51584.rdf	2020-06-11 01:42:41.676835	ebooks/51584
948081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51584/51584-8.txt	2016-03-28 08:33:27	ebooks/51584
18500	image/jpeg	http://www.gutenberg.org/cache/epub/51584/pg51584.cover.medium.jpg	2020-05-25 01:19:20.637189	ebooks/51584
442541	application/epub+zip	http://www.gutenberg.org/ebooks/51584.epub.noimages	2020-05-25 01:19:17.083224	ebooks/51584
1028061	text/html	http://www.gutenberg.org/ebooks/51584.html.noimages	2020-05-25 01:19:16.393224	ebooks/51584
4323	image/jpeg	http://www.gutenberg.org/cache/epub/51584/pg51584.cover.small.jpg	2020-05-25 01:19:20.610165	ebooks/51584
1754314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51584.kindle.images	2020-05-25 01:19:18.831188	ebooks/51584
1028061	text/html	http://www.gutenberg.org/ebooks/51584.html.images	2020-05-25 01:19:16.219225	ebooks/51584
381848	application/zip	http://www.gutenberg.org/files/51584/51584-8.zip	2016-03-28 08:33:27	ebooks/51584
1859541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51585.kindle.images	2020-05-25 01:19:24.86341	ebooks/51585
622153	text/html	http://www.gutenberg.org/files/51585/51585-h.zip	2016-03-28 13:10:37	ebooks/51585
6432	image/jpeg	http://www.gutenberg.org/cache/epub/51585/pg51585.cover.medium.jpg	2020-05-25 01:19:27.440376	ebooks/51585
359859	application/epub+zip	http://www.gutenberg.org/ebooks/51585.epub.noimages	2020-05-25 01:19:22.46345	ebooks/51585
270208	text/plain; charset=utf-8	http://www.gutenberg.org/files/51585/51585-0.zip	2016-03-28 13:10:37	ebooks/51585
833304	text/html	http://www.gutenberg.org/files/51585/51585-h/51585-h.htm	2016-03-28 13:06:06	ebooks/51585
596505	application/epub+zip	http://www.gutenberg.org/ebooks/51585.epub.images	2020-05-25 01:19:21.824184	ebooks/51585
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/51585.rdf	2020-06-11 01:42:41.697835	ebooks/51585
1450427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51585.kindle.noimages	2020-05-25 01:19:27.203434	ebooks/51585
1411	image/jpeg	http://www.gutenberg.org/cache/epub/51585/pg51585.cover.small.jpg	2020-05-25 01:19:27.327385	ebooks/51585
683677	text/plain; charset=utf-8	http://www.gutenberg.org/files/51585/51585-0.txt	2016-03-28 13:06:00	ebooks/51585
1286242	text/html; charset=utf-8	http://www.gutenberg.org/files/51586/51586-h/51586-h.htm	2016-03-28 13:17:38	ebooks/51586
593322	application/epub+zip	http://www.gutenberg.org/ebooks/51586.epub.noimages	2020-05-25 01:19:29.743369	ebooks/51586
1121530	text/html; charset=utf-8	http://www.gutenberg.org/files/51586/51586-h.zip	2016-03-28 13:17:40	ebooks/51586
3344425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51586.kindle.images	2020-05-25 01:19:32.690327	ebooks/51586
417312	text/plain; charset=utf-8	http://www.gutenberg.org/files/51586/51586-0.zip	2016-03-28 13:17:40	ebooks/51586
2200130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51586.kindle.noimages	2020-05-25 01:19:35.582311	ebooks/51586
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/51586.rdf	2020-06-11 01:42:41.721832	ebooks/51586
1237257	application/epub+zip	http://www.gutenberg.org/ebooks/51586.epub.images	2020-05-25 01:19:28.896371	ebooks/51586
1111626	text/plain; charset=utf-8	http://www.gutenberg.org/files/51586/51586-0.txt	2016-03-28 13:17:36	ebooks/51586
9961	image/jpeg	http://www.gutenberg.org/cache/epub/51586/pg51586.cover.medium.jpg	2020-05-25 01:19:35.857261	ebooks/51586
2115	image/jpeg	http://www.gutenberg.org/cache/epub/51586/pg51586.cover.small.jpg	2020-05-25 01:19:35.725266	ebooks/51586
57382	text/plain; charset=utf-8	http://www.gutenberg.org/files/51587/51587-0.txt	2016-03-28 13:19:38	ebooks/51587
329690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51587.kindle.noimages	2020-05-25 01:19:37.296246	ebooks/51587
65983	text/html; charset=utf-8	http://www.gutenberg.org/files/51587/51587-h/51587-h.htm	2016-03-28 13:19:40	ebooks/51587
22659	text/plain; charset=utf-8	http://www.gutenberg.org/files/51587/51587-0.zip	2016-03-28 13:19:40	ebooks/51587
123452	application/epub+zip	http://www.gutenberg.org/ebooks/51587.epub.noimages	2020-05-25 01:19:36.663256	ebooks/51587
3013	image/jpeg	http://www.gutenberg.org/cache/epub/51587/pg51587.cover.small.jpg	2020-05-25 01:19:37.316249	ebooks/51587
123452	application/epub+zip	http://www.gutenberg.org/ebooks/51587.epub.images	2020-05-25 01:19:36.425255	ebooks/51587
24875	image/jpeg	http://www.gutenberg.org/cache/epub/51587/pg51587.cover.medium.jpg	2020-05-25 01:19:37.335256	ebooks/51587
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/51587.rdf	2020-06-11 01:42:41.744873	ebooks/51587
329694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51587.kindle.images	2020-05-25 01:19:36.977256	ebooks/51587
118019	application/zip	http://www.gutenberg.org/files/51587/51587-h.zip	2016-03-28 13:19:42	ebooks/51587
40315	text/plain	http://www.gutenberg.org/ebooks/51588.txt.utf-8	2020-05-25 01:19:37.420267	ebooks/51588
290540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51588.kindle.noimages	2020-05-25 01:19:38.147237	ebooks/51588
43166	text/html; charset=us-ascii	http://www.gutenberg.org/files/51588/51588-h/51588-h.htm	2016-03-28 13:20:44	ebooks/51588
209600	application/epub+zip	http://www.gutenberg.org/ebooks/51588.epub.images	2020-05-25 01:19:37.553249	ebooks/51588
423840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51588.kindle.images	2020-05-25 01:19:37.909248	ebooks/51588
15531	application/zip	http://www.gutenberg.org/files/51588/51588.zip	2016-03-28 13:20:44	ebooks/51588
136612	application/epub+zip	http://www.gutenberg.org/ebooks/51588.epub.noimages	2020-05-25 01:19:37.645268	ebooks/51588
206504	text/html; charset=us-ascii	http://www.gutenberg.org/files/51588/51588-h.zip	2016-03-28 13:20:44	ebooks/51588
40343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51588/51588.txt	2016-03-28 13:20:44	ebooks/51588
4992	image/jpeg	http://www.gutenberg.org/cache/epub/51588/pg51588.cover.small.jpg	2020-05-25 01:19:38.165246	ebooks/51588
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/51588.rdf	2020-06-11 01:42:41.773861	ebooks/51588
31061	image/jpeg	http://www.gutenberg.org/cache/epub/51588/pg51588.cover.medium.jpg	2020-05-25 01:19:38.182247	ebooks/51588
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/51589.rdf	2020-06-11 01:42:41.799834	ebooks/51589
36573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51589/51589.txt	2016-03-28 13:21:36	ebooks/51589
13931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51589/51589.zip	2016-03-28 13:21:38	ebooks/51589
267412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51589.kindle.noimages	2020-05-25 01:19:38.929222	ebooks/51589
29076	image/jpeg	http://www.gutenberg.org/cache/epub/51589/pg51589.cover.medium.jpg	2020-05-25 01:19:38.962234	ebooks/51589
39017	text/html; charset=us-ascii	http://www.gutenberg.org/files/51589/51589-h/51589-h.htm	2016-03-28 13:21:36	ebooks/51589
267420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51589.kindle.images	2020-05-25 01:19:38.705227	ebooks/51589
123780	application/epub+zip	http://www.gutenberg.org/ebooks/51589.epub.images	2020-05-25 01:19:38.39123	ebooks/51589
123780	application/epub+zip	http://www.gutenberg.org/ebooks/51589.epub.noimages	2020-05-25 01:19:38.483243	ebooks/51589
120656	application/zip	http://www.gutenberg.org/files/51589/51589-h.zip	2016-03-28 13:21:38	ebooks/51589
36545	text/plain	http://www.gutenberg.org/ebooks/51589.txt.utf-8	2020-05-25 01:19:38.267234	ebooks/51589
4883	image/jpeg	http://www.gutenberg.org/cache/epub/51589/pg51589.cover.small.jpg	2020-05-25 01:19:38.946223	ebooks/51589
11944	application/rdf+xml	http://www.gutenberg.org/ebooks/5159.rdf	2020-06-11 01:04:13.490237	ebooks/5159
263651	text/plain; charset=utf-8	http://www.gutenberg.org/files/5159/5159-0.txt	2014-07-20 13:50:25	ebooks/5159
10659	image/jpeg	http://www.gutenberg.org/cache/epub/5159/pg5159.cover.medium.jpg	2020-06-03 00:17:56.426991	ebooks/5159
208740	application/epub+zip	http://www.gutenberg.org/ebooks/5159.epub.images	2020-06-03 00:17:54.981987	ebooks/5159
311574	text/html	http://www.gutenberg.org/files/5159/5159-h.zip	2014-07-20 13:53:12	ebooks/5159
100533	application/zip	http://www.gutenberg.org/files/5159/5159-0.zip	2014-07-20 13:53:12	ebooks/5159
499886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5159.kindle.noimages	2020-06-03 00:17:56.394971	ebooks/5159
136250	application/epub+zip	http://www.gutenberg.org/ebooks/5159.epub.noimages	2020-06-03 00:17:55.218008	ebooks/5159
277939	text/html	http://www.gutenberg.org/files/5159/5159-h/5159-h.htm	2014-07-20 13:50:44	ebooks/5159
642464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5159.kindle.images	2020-06-03 00:17:55.833011	ebooks/5159
1929	image/jpeg	http://www.gutenberg.org/cache/epub/5159/pg5159.cover.small.jpg	2020-06-03 00:17:56.411972	ebooks/5159
1346900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51590.kindle.noimages	2020-05-25 01:19:46.723323	ebooks/51590
6536655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51590.kindle.images	2020-05-25 01:19:44.896151	ebooks/51590
4124966	text/html; charset=utf-8	http://www.gutenberg.org/files/51590/51590-h.zip	2016-03-28 13:23:24	ebooks/51590
788616	text/html; charset=utf-8	http://www.gutenberg.org/files/51590/51590-h/51590-h.htm	2016-03-28 13:23:20	ebooks/51590
256209	text/plain; charset=utf-8	http://www.gutenberg.org/files/51590/51590-0.zip	2016-03-28 13:23:24	ebooks/51590
1637	image/jpeg	http://www.gutenberg.org/cache/epub/51590/pg51590.cover.small.jpg	2020-05-25 01:19:46.841331	ebooks/51590
11844	application/rdf+xml	http://www.gutenberg.org/ebooks/51590.rdf	2020-06-11 01:42:41.820873	ebooks/51590
3222123	application/epub+zip	http://www.gutenberg.org/ebooks/51590.epub.images	2020-05-25 01:19:41.434223	ebooks/51590
9073	image/jpeg	http://www.gutenberg.org/cache/epub/51590/pg51590.cover.medium.jpg	2020-05-25 01:19:46.949322	ebooks/51590
692035	text/plain; charset=utf-8	http://www.gutenberg.org/files/51590/51590-0.txt	2016-03-28 13:23:16	ebooks/51590
365284	application/epub+zip	http://www.gutenberg.org/ebooks/51590.epub.noimages	2020-05-25 01:19:41.970198	ebooks/51590
1153076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51591.kindle.images	2020-05-25 01:19:49.381291	ebooks/51591
432290	text/plain; charset=utf-8	http://www.gutenberg.org/files/51591/51591-0.txt	2016-03-28 13:24:30	ebooks/51591
19048	image/jpeg	http://www.gutenberg.org/cache/epub/51591/pg51591.cover.medium.jpg	2020-05-25 01:19:50.622273	ebooks/51591
499660	text/html; charset=utf-8	http://www.gutenberg.org/files/51591/51591-h/51591-h.htm	2016-03-28 13:24:32	ebooks/51591
375830	application/epub+zip	http://www.gutenberg.org/ebooks/51591.epub.images	2020-05-25 01:19:47.796317	ebooks/51591
2271	image/jpeg	http://www.gutenberg.org/cache/epub/51591/pg51591.cover.small.jpg	2020-05-25 01:19:50.58228	ebooks/51591
309088	application/epub+zip	http://www.gutenberg.org/ebooks/51591.epub.noimages	2020-05-25 01:19:48.220334	ebooks/51591
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/51591.rdf	2020-06-11 01:42:41.845845	ebooks/51591
164603	text/plain; charset=utf-8	http://www.gutenberg.org/files/51591/51591-0.zip	2016-03-28 13:24:34	ebooks/51591
457533	application/zip	http://www.gutenberg.org/files/51591/51591-h.zip	2016-03-28 13:24:34	ebooks/51591
1038262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51591.kindle.noimages	2020-05-25 01:19:50.538279	ebooks/51591
10438	image/jpeg	http://www.gutenberg.org/cache/epub/51592/pg51592.cover.medium.jpg	2020-05-25 01:19:52.821259	ebooks/51592
1751	image/jpeg	http://www.gutenberg.org/cache/epub/51592/pg51592.cover.small.jpg	2020-05-25 01:19:52.784244	ebooks/51592
207835	application/epub+zip	http://www.gutenberg.org/ebooks/51592.epub.images	2020-05-25 01:19:51.148339	ebooks/51592
186915	text/html; charset=utf-8	http://www.gutenberg.org/files/51592/51592-h/51592-h.htm	2016-03-29 05:52:18	ebooks/51592
129976	application/epub+zip	http://www.gutenberg.org/ebooks/51592.epub.noimages	2020-05-25 01:19:51.448275	ebooks/51592
469379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51592.kindle.images	2020-05-25 01:19:52.081266	ebooks/51592
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/51592.rdf	2020-06-11 01:42:41.870836	ebooks/51592
369940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51592.kindle.noimages	2020-05-25 01:19:52.742245	ebooks/51592
187123	text/html; charset=utf-8	http://www.gutenberg.org/files/51592/51592-h.zip	2016-03-29 06:17:28	ebooks/51592
39505	text/plain; charset=utf-8	http://www.gutenberg.org/files/51592/51592-0.zip	2016-03-29 06:17:28	ebooks/51592
108881	text/plain; charset=utf-8	http://www.gutenberg.org/files/51592/51592-0.txt	2016-03-29 06:17:00	ebooks/51592
266478	application/epub+zip	http://www.gutenberg.org/ebooks/51593.epub.images	2020-05-25 01:19:53.570267	ebooks/51593
2710	image/jpeg	http://www.gutenberg.org/cache/epub/51593/pg51593.cover.small.jpg	2020-05-25 01:19:55.279222	ebooks/51593
154829	application/epub+zip	http://www.gutenberg.org/ebooks/51593.epub.noimages	2020-05-25 01:19:54.015231	ebooks/51593
177025	text/html; charset=utf-8	http://www.gutenberg.org/files/51593/51593-h/51593-h.htm	2016-03-28 12:57:50	ebooks/51593
472965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51593.kindle.noimages	2020-05-25 01:19:55.245222	ebooks/51593
55206	application/zip	http://www.gutenberg.org/files/51593/51593-0.zip	2016-03-28 12:57:52	ebooks/51593
696042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51593.kindle.images	2020-05-25 01:19:54.670266	ebooks/51593
381038	application/zip	http://www.gutenberg.org/files/51593/51593-h.zip	2016-03-28 12:57:52	ebooks/51593
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/51593.rdf	2020-06-11 01:42:41.89383	ebooks/51593
145373	text/plain; charset=utf-8	http://www.gutenberg.org/files/51593/51593-0.txt	2016-03-28 12:57:48	ebooks/51593
18663	image/jpeg	http://www.gutenberg.org/cache/epub/51593/pg51593.cover.medium.jpg	2020-05-25 01:19:55.314251	ebooks/51593
1840047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51594.kindle.images	2020-05-25 01:19:59.873157	ebooks/51594
20637	image/jpeg	http://www.gutenberg.org/cache/epub/51594/pg51594.cover.medium.jpg	2020-05-25 01:20:02.744446	ebooks/51594
854103	text/plain; charset=utf-8	http://www.gutenberg.org/files/51594/51594-0.txt	2016-03-28 12:58:50	ebooks/51594
978427	text/html; charset=utf-8	http://www.gutenberg.org/files/51594/51594-h/51594-h.htm	2016-03-28 12:58:58	ebooks/51594
607215	text/html; charset=utf-8	http://www.gutenberg.org/files/51594/51594-h.zip	2016-03-28 12:59:00	ebooks/51594
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/51594.rdf	2020-06-11 01:42:41.914861	ebooks/51594
2367	image/jpeg	http://www.gutenberg.org/cache/epub/51594/pg51594.cover.small.jpg	2020-05-25 01:20:02.593507	ebooks/51594
1760356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51594.kindle.noimages	2020-05-25 01:20:02.246425	ebooks/51594
510293	application/epub+zip	http://www.gutenberg.org/ebooks/51594.epub.images	2020-05-25 01:19:56.687248	ebooks/51594
468274	application/epub+zip	http://www.gutenberg.org/ebooks/51594.epub.noimages	2020-05-25 01:19:57.507213	ebooks/51594
296825	text/plain; charset=utf-8	http://www.gutenberg.org/files/51594/51594-0.zip	2016-03-28 12:58:58	ebooks/51594
545544	text/plain; charset=utf-8	http://www.gutenberg.org/files/51595/51595-0.txt	2016-03-28 13:01:42	ebooks/51595
983618	application/epub+zip	http://www.gutenberg.org/ebooks/51595.epub.images	2020-05-25 01:20:03.659414	ebooks/51595
9933	image/jpeg	http://www.gutenberg.org/cache/epub/51595/pg51595.cover.medium.jpg	2020-05-25 01:20:06.928373	ebooks/51595
951250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51595/51595-h.zip	2016-03-28 13:01:46	ebooks/51595
1062259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51595.kindle.noimages	2020-05-25 01:20:06.855384	ebooks/51595
208056	application/zip	http://www.gutenberg.org/files/51595/51595-0.zip	2016-03-28 13:01:46	ebooks/51595
2364326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51595.kindle.images	2020-05-25 01:20:05.630387	ebooks/51595
1861	image/jpeg	http://www.gutenberg.org/cache/epub/51595/pg51595.cover.small.jpg	2020-05-25 01:20:06.894362	ebooks/51595
609474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51595/51595-h/51595-h.htm	2016-03-28 13:01:44	ebooks/51595
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/51595.rdf	2020-06-11 01:42:41.937853	ebooks/51595
286039	application/epub+zip	http://www.gutenberg.org/ebooks/51595.epub.noimages	2020-05-25 01:20:04.08041	ebooks/51595
295440	text/html; charset=us-ascii	http://www.gutenberg.org/files/51596/51596-h.zip	2016-03-28 18:51:58	ebooks/51596
121044	application/epub+zip	http://www.gutenberg.org/ebooks/51596.epub.noimages	2020-05-25 01:20:07.300368	ebooks/51596
38608	text/html; charset=us-ascii	http://www.gutenberg.org/files/51596/51596-h/51596-h.htm	2016-03-28 18:51:56	ebooks/51596
35934	text/plain	http://www.gutenberg.org/ebooks/51596.txt.utf-8	2020-05-25 01:20:07.047381	ebooks/51596
25188	image/jpeg	http://www.gutenberg.org/cache/epub/51596/pg51596.cover.medium.jpg	2020-05-25 01:20:07.836388	ebooks/51596
4318	image/jpeg	http://www.gutenberg.org/cache/epub/51596/pg51596.cover.small.jpg	2020-05-25 01:20:07.820364	ebooks/51596
14055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51596/51596.zip	2016-03-28 18:51:58	ebooks/51596
265436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51596.kindle.noimages	2020-05-25 01:20:07.80239	ebooks/51596
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/51596.rdf	2020-06-11 01:42:41.96486	ebooks/51596
278915	application/epub+zip	http://www.gutenberg.org/ebooks/51596.epub.images	2020-05-25 01:20:07.209383	ebooks/51596
574247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51596.kindle.images	2020-05-25 01:20:07.575353	ebooks/51596
35964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51596/51596.txt	2016-03-28 18:51:56	ebooks/51596
252758	text/html; charset=us-ascii	http://www.gutenberg.org/files/51597/51597-h.zip	2016-03-28 18:52:52	ebooks/51597
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/51597.rdf	2020-06-11 01:42:41.989835	ebooks/51597
4562	image/jpeg	http://www.gutenberg.org/cache/epub/51597/pg51597.cover.small.jpg	2020-05-25 01:20:08.748348	ebooks/51597
313119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51597.kindle.noimages	2020-05-25 01:20:08.73035	ebooks/51597
141787	application/epub+zip	http://www.gutenberg.org/ebooks/51597.epub.noimages	2020-05-25 01:20:08.15637	ebooks/51597
47695	text/plain	http://www.gutenberg.org/ebooks/51597.txt.utf-8	2020-05-25 01:20:07.92037	ebooks/51597
256433	application/epub+zip	http://www.gutenberg.org/ebooks/51597.epub.images	2020-05-25 01:20:08.062361	ebooks/51597
29338	image/jpeg	http://www.gutenberg.org/cache/epub/51597/pg51597.cover.medium.jpg	2020-05-25 01:20:08.766339	ebooks/51597
19221	application/zip	http://www.gutenberg.org/files/51597/51597-8.zip	2016-03-28 18:52:52	ebooks/51597
50598	text/html; charset=us-ascii	http://www.gutenberg.org/files/51597/51597-h/51597-h.htm	2016-03-28 18:52:38	ebooks/51597
525833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51597.kindle.images	2020-05-25 01:20:08.466343	ebooks/51597
47728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51597/51597-8.txt	2016-03-28 18:52:38	ebooks/51597
995054	text/html; charset=utf-8	http://www.gutenberg.org/files/51598/51598-h.zip	2016-03-29 09:32:02	ebooks/51598
25799	image/jpeg	http://www.gutenberg.org/cache/epub/51598/pg51598.cover.medium.jpg	2020-05-25 01:20:10.978342	ebooks/51598
1016410	application/epub+zip	http://www.gutenberg.org/ebooks/51598.epub.images	2020-05-25 01:20:09.240352	ebooks/51598
27087	application/zip	http://www.gutenberg.org/files/51598/51598-0.zip	2016-03-29 09:32:02	ebooks/51598
3704	image/jpeg	http://www.gutenberg.org/cache/epub/51598/pg51598.cover.small.jpg	2020-05-25 01:20:10.951325	ebooks/51598
88089	text/html; charset=utf-8	http://www.gutenberg.org/files/51598/51598-h/51598-h.htm	2016-03-29 09:31:58	ebooks/51598
127108	application/epub+zip	http://www.gutenberg.org/ebooks/51598.epub.noimages	2020-05-25 01:20:09.664335	ebooks/51598
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/51598.rdf	2020-06-11 01:42:42.012844	ebooks/51598
2121282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51598.kindle.images	2020-05-25 01:20:10.532322	ebooks/51598
352472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51598.kindle.noimages	2020-05-25 01:20:10.92231	ebooks/51598
70460	text/plain; charset=utf-8	http://www.gutenberg.org/files/51598/51598-0.txt	2016-03-29 09:31:54	ebooks/51598
356006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51599.kindle.noimages	2020-05-25 01:20:14.233278	ebooks/51599
3847165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51599.kindle.images	2020-05-25 01:20:13.824274	ebooks/51599
17573	image/jpeg	http://www.gutenberg.org/cache/epub/51599/pg51599.cover.medium.jpg	2020-05-25 01:20:14.280285	ebooks/51599
37144	application/zip	http://www.gutenberg.org/files/51599/51599-0.zip	2016-03-29 10:34:06	ebooks/51599
123743	text/html; charset=utf-8	http://www.gutenberg.org/files/51599/51599-h/51599-h.htm	2016-03-29 09:37:04	ebooks/51599
2426598	application/zip	http://www.gutenberg.org/files/51599/51599-h.zip	2016-03-29 10:34:06	ebooks/51599
2992	image/jpeg	http://www.gutenberg.org/cache/epub/51599/pg51599.cover.small.jpg	2020-05-25 01:20:14.25828	ebooks/51599
141832	application/epub+zip	http://www.gutenberg.org/ebooks/51599.epub.noimages	2020-05-25 01:20:12.13833	ebooks/51599
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/51599.rdf	2020-06-11 01:42:42.034827	ebooks/51599
100487	text/plain; charset=utf-8	http://www.gutenberg.org/files/51599/51599-0.txt	2016-03-29 09:34:02	ebooks/51599
2107487	application/epub+zip	http://www.gutenberg.org/ebooks/51599.epub.images	2020-05-25 01:20:11.937307	ebooks/51599
80125	application/zip	http://www.gutenberg.org/files/516/516-0.zip	2013-01-29 12:33:13	ebooks/516
11674	image/jpeg	http://www.gutenberg.org/cache/epub/516/pg516.cover.medium.jpg	2020-05-31 23:59:07.732805	ebooks/516
104790	application/epub+zip	http://www.gutenberg.org/ebooks/516.epub.noimages	2020-05-31 23:59:06.611834	ebooks/516
3168	image/jpeg	http://www.gutenberg.org/cache/epub/516/pg516.cover.small.jpg	2020-05-31 23:59:07.705813	ebooks/516
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/516.rdf	2020-06-11 01:00:31.127118	ebooks/516
211716	text/html	http://www.gutenberg.org/files/516/516-h/516-h.htm	2013-01-29 12:28:18	ebooks/516
199348	text/plain; charset=utf-8	http://www.gutenberg.org/files/516/516-0.txt	2013-01-29 12:27:47	ebooks/516
345107	application/epub+zip	http://www.gutenberg.org/ebooks/516.epub.images	2020-05-31 23:59:06.414857	ebooks/516
884545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/516.kindle.images	2020-05-31 23:59:07.202812	ebooks/516
414104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/516.kindle.noimages	2020-05-31 23:59:07.676817	ebooks/516
526684	text/html	http://www.gutenberg.org/files/516/516-h.zip	2013-01-29 12:33:13	ebooks/516
955295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5160.kindle.images	2020-06-03 00:17:58.233952	ebooks/5160
213999	application/zip	http://www.gutenberg.org/files/5160/5160-h.zip	2014-07-29 11:25:37	ebooks/5160
955282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5160.kindle.noimages	2020-06-03 00:17:59.270943	ebooks/5160
666981	text/html	http://www.gutenberg.org/files/5160/5160-h/5160-h.htm	2014-07-29 11:23:35	ebooks/5160
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/5160.rdf	2020-06-11 01:04:13.515254	ebooks/5160
617686	text/plain; charset=utf-8	http://www.gutenberg.org/files/5160/5160-0.txt	2014-07-29 11:23:20	ebooks/5160
2639	image/jpeg	http://www.gutenberg.org/cache/epub/5160/pg5160.cover.small.jpg	2020-06-03 00:17:59.304936	ebooks/5160
231834	application/epub+zip	http://www.gutenberg.org/ebooks/5160.epub.noimages	2020-06-03 00:17:57.196965	ebooks/5160
231835	application/epub+zip	http://www.gutenberg.org/ebooks/5160.epub.images	2020-06-03 00:17:56.918959	ebooks/5160
208333	text/plain; charset=utf-8	http://www.gutenberg.org/files/5160/5160-0.zip	2014-07-29 11:25:37	ebooks/5160
9330	image/jpeg	http://www.gutenberg.org/cache/epub/5160/pg5160.cover.medium.jpg	2020-06-03 00:17:59.335935	ebooks/5160
106114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51600/51600.zip	2016-03-29 15:19:08	ebooks/51600
1679317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51600.kindle.images	2020-05-25 01:20:20.879179	ebooks/51600
33652	image/jpeg	http://www.gutenberg.org/cache/epub/51600/pg51600.cover.medium.jpg	2020-05-25 01:20:21.935188	ebooks/51600
288249	text/plain; charset=utf-8	http://www.gutenberg.org/files/51600/51600-0.txt	2016-03-29 15:17:56	ebooks/51600
802373	application/zip	http://www.gutenberg.org/files/51600/51600-h.zip	2016-03-29 15:19:08	ebooks/51600
280652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51600/51600.txt	2016-03-29 15:18:40	ebooks/51600
256377	application/epub+zip	http://www.gutenberg.org/ebooks/51600.epub.noimages	2020-05-25 01:20:19.777196	ebooks/51600
337616	text/html; charset=utf-8	http://www.gutenberg.org/files/51600/51600-h/51600-h.htm	2016-03-29 15:18:00	ebooks/51600
107036	text/plain; charset=utf-8	http://www.gutenberg.org/files/51600/51600-0.zip	2016-03-29 15:19:08	ebooks/51600
808493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51600.kindle.noimages	2020-05-25 01:20:21.855192	ebooks/51600
4759	image/jpeg	http://www.gutenberg.org/cache/epub/51600/pg51600.cover.small.jpg	2020-05-25 01:20:21.897168	ebooks/51600
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/51600.rdf	2020-06-11 01:42:42.060844	ebooks/51600
692321	application/epub+zip	http://www.gutenberg.org/ebooks/51600.epub.images	2020-05-25 01:20:18.918239	ebooks/51600
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/51601.rdf	2020-06-11 01:42:44.100121	ebooks/51601
295683	text/html; charset=utf-8	http://www.gutenberg.org/files/51601/51601-h.zip	2016-03-29 15:21:20	ebooks/51601
12590	image/jpeg	http://www.gutenberg.org/cache/epub/51601/pg51601.cover.medium.jpg	2020-05-25 01:20:25.221148	ebooks/51601
324998	application/epub+zip	http://www.gutenberg.org/ebooks/51601.epub.images	2020-05-25 01:20:22.524182	ebooks/51601
426004	text/plain; charset=utf-8	http://www.gutenberg.org/files/51601/51601-0.txt	2016-03-29 15:21:14	ebooks/51601
1797	image/jpeg	http://www.gutenberg.org/cache/epub/51601/pg51601.cover.small.jpg	2020-05-25 01:20:25.194169	ebooks/51601
169571	application/zip	http://www.gutenberg.org/files/51601/51601-0.zip	2016-03-29 15:21:20	ebooks/51601
466634	text/html; charset=utf-8	http://www.gutenberg.org/files/51601/51601-h/51601-h.htm	2016-03-29 15:21:20	ebooks/51601
1012877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51601.kindle.noimages	2020-05-25 01:20:25.037244	ebooks/51601
302961	application/epub+zip	http://www.gutenberg.org/ebooks/51601.epub.noimages	2020-05-25 01:20:22.812184	ebooks/51601
1056770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51601.kindle.images	2020-05-25 01:20:23.90919	ebooks/51601
199250	application/epub+zip	http://www.gutenberg.org/ebooks/51602.epub.noimages	2020-05-25 01:20:26.096315	ebooks/51602
199251	application/epub+zip	http://www.gutenberg.org/ebooks/51602.epub.images	2020-05-25 01:20:25.953319	ebooks/51602
160585	application/zip	http://www.gutenberg.org/files/51602/51602-8.zip	2016-03-30 11:18:46	ebooks/51602
452605	text/html	http://www.gutenberg.org/ebooks/51602.html.images	2020-05-25 01:20:25.635492	ebooks/51602
415135	text/plain	http://www.gutenberg.org/ebooks/51602.txt.utf-8	2020-05-25 01:20:25.342136	ebooks/51602
786143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51602.kindle.images	2020-05-25 01:20:27.019309	ebooks/51602
452605	text/html	http://www.gutenberg.org/ebooks/51602.html.noimages	2020-05-25 01:20:25.73635	ebooks/51602
396206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51602/51602-8.txt	2016-03-30 11:18:44	ebooks/51602
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/51602.rdf	2020-06-11 01:42:44.127127	ebooks/51602
3843	image/jpeg	http://www.gutenberg.org/cache/epub/51602/pg51602.cover.small.jpg	2020-05-25 01:20:27.968294	ebooks/51602
786130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51602.kindle.noimages	2020-05-25 01:20:27.941289	ebooks/51602
14249	image/jpeg	http://www.gutenberg.org/cache/epub/51602/pg51602.cover.medium.jpg	2020-05-25 01:20:27.992289	ebooks/51602
41757	text/plain	http://www.gutenberg.org/ebooks/51603.txt.utf-8	2020-05-25 01:20:28.099303	ebooks/51603
373193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51603.kindle.images	2020-05-25 01:20:28.599282	ebooks/51603
15618	application/zip	http://www.gutenberg.org/files/51603/51603.zip	2016-03-30 11:21:10	ebooks/51603
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/51603.rdf	2020-06-11 01:42:44.153111	ebooks/51603
44898	text/html; charset=us-ascii	http://www.gutenberg.org/files/51603/51603-h/51603-h.htm	2016-03-30 11:21:10	ebooks/51603
236231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51603.kindle.noimages	2020-05-25 01:20:28.839299	ebooks/51603
4017	image/jpeg	http://www.gutenberg.org/cache/epub/51603/pg51603.cover.small.jpg	2020-05-25 01:20:28.85628	ebooks/51603
22290	image/jpeg	http://www.gutenberg.org/cache/epub/51603/pg51603.cover.medium.jpg	2020-05-25 01:20:28.871288	ebooks/51603
169877	application/epub+zip	http://www.gutenberg.org/ebooks/51603.epub.images	2020-05-25 01:20:28.228297	ebooks/51603
95631	application/epub+zip	http://www.gutenberg.org/ebooks/51603.epub.noimages	2020-05-25 01:20:28.322299	ebooks/51603
166701	text/html; charset=us-ascii	http://www.gutenberg.org/files/51603/51603-h.zip	2016-03-30 11:21:10	ebooks/51603
41785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51603/51603.txt	2016-03-30 11:21:10	ebooks/51603
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/51604.rdf	2020-06-11 01:42:44.176099	ebooks/51604
2887050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51604.kindle.images	2020-05-25 01:20:31.125252	ebooks/51604
298497	application/epub+zip	http://www.gutenberg.org/ebooks/51604.epub.noimages	2020-05-25 01:20:29.965272	ebooks/51604
1578211	text/html; charset=utf-8	http://www.gutenberg.org/files/51604/51604-h.zip	2016-03-30 11:27:42	ebooks/51604
355973	text/plain; charset=utf-8	http://www.gutenberg.org/files/51604/51604-0.txt	2016-03-30 11:27:28	ebooks/51604
5304	image/jpeg	http://www.gutenberg.org/cache/epub/51604/pg51604.cover.small.jpg	2020-05-25 01:20:32.075237	ebooks/51604
898905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51604.kindle.noimages	2020-05-25 01:20:32.042334	ebooks/51604
1604178	application/epub+zip	http://www.gutenberg.org/ebooks/51604.epub.images	2020-05-25 01:20:29.571299	ebooks/51604
147225	text/plain; charset=utf-8	http://www.gutenberg.org/files/51604/51604-0.zip	2016-03-30 11:27:40	ebooks/51604
403543	text/html; charset=utf-8	http://www.gutenberg.org/files/51604/51604-h/51604-h.htm	2016-03-30 11:22:48	ebooks/51604
34855	image/jpeg	http://www.gutenberg.org/cache/epub/51604/pg51604.cover.medium.jpg	2020-05-25 01:20:32.104241	ebooks/51604
206878	application/epub+zip	http://www.gutenberg.org/ebooks/51605.epub.images	2020-05-25 01:20:32.354258	ebooks/51605
48416	text/plain	http://www.gutenberg.org/ebooks/51605.txt.utf-8	2020-05-25 01:20:32.223237	ebooks/51605
203516	application/zip	http://www.gutenberg.org/files/51605/51605-h.zip	2016-03-30 11:24:34	ebooks/51605
48444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51605/51605.txt	2016-03-30 11:24:32	ebooks/51605
124411	application/epub+zip	http://www.gutenberg.org/ebooks/51605.epub.noimages	2020-05-25 01:20:32.449247	ebooks/51605
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51605/pg51605.cover.small.jpg	2020-05-25 01:20:33.011236	ebooks/51605
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/51605.rdf	2020-06-11 01:42:44.200122	ebooks/51605
441114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51605.kindle.images	2020-05-25 01:20:32.734261	ebooks/51605
18635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51605/51605.zip	2016-03-30 11:24:34	ebooks/51605
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51605/pg51605.cover.medium.jpg	2020-05-25 01:20:33.028226	ebooks/51605
51497	text/html; charset=us-ascii	http://www.gutenberg.org/files/51605/51605-h/51605-h.htm	2016-03-30 11:24:32	ebooks/51605
290711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51605.kindle.noimages	2020-05-25 01:20:32.993241	ebooks/51605
464238	application/zip	http://www.gutenberg.org/files/51606/51606-h.zip	2016-03-30 11:28:52	ebooks/51606
1904535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51606.kindle.images	2020-05-25 01:20:37.21117	ebooks/51606
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/51606.rdf	2020-06-11 01:42:44.223098	ebooks/51606
1719692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51606.kindle.noimages	2020-05-25 01:20:39.612145	ebooks/51606
307996	application/zip	http://www.gutenberg.org/files/51606/51606-0.zip	2016-03-30 11:28:50	ebooks/51606
921296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51606/51606-h/51606-h.htm	2016-03-30 11:28:34	ebooks/51606
823061	text/plain; charset=utf-8	http://www.gutenberg.org/files/51606/51606-0.txt	2016-03-30 11:28:34	ebooks/51606
2923	image/jpeg	http://www.gutenberg.org/cache/epub/51606/pg51606.cover.small.jpg	2020-05-25 01:20:39.691149	ebooks/51606
438128	application/epub+zip	http://www.gutenberg.org/ebooks/51606.epub.noimages	2020-05-25 01:20:34.805216	ebooks/51606
15908	image/jpeg	http://www.gutenberg.org/cache/epub/51606/pg51606.cover.medium.jpg	2020-05-25 01:20:39.764169	ebooks/51606
537683	application/epub+zip	http://www.gutenberg.org/ebooks/51606.epub.images	2020-05-25 01:20:34.123226	ebooks/51606
148144	application/epub+zip	http://www.gutenberg.org/ebooks/51607.epub.images	2020-05-25 01:20:40.291449	ebooks/51607
148144	application/epub+zip	http://www.gutenberg.org/ebooks/51607.epub.noimages	2020-05-25 01:20:40.544458	ebooks/51607
76085	text/plain; charset=utf-8	http://www.gutenberg.org/files/51607/51607-0.txt	2016-03-30 09:50:30	ebooks/51607
11871	application/rdf+xml	http://www.gutenberg.org/ebooks/51607.rdf	2020-06-11 01:42:44.244167	ebooks/51607
95164	text/html; charset=utf-8	http://www.gutenberg.org/files/51607/51607-h/51607-h.htm	2016-03-30 09:50:34	ebooks/51607
2275	image/jpeg	http://www.gutenberg.org/cache/epub/51607/pg51607.cover.small.jpg	2020-05-25 01:20:41.415423	ebooks/51607
141938	application/zip	http://www.gutenberg.org/files/51607/51607-h.zip	2016-03-30 09:50:34	ebooks/51607
368576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51607.kindle.images	2020-05-25 01:20:40.966425	ebooks/51607
27356	text/plain; charset=utf-8	http://www.gutenberg.org/files/51607/51607-0.zip	2016-03-30 09:50:34	ebooks/51607
16692	image/jpeg	http://www.gutenberg.org/cache/epub/51607/pg51607.cover.medium.jpg	2020-05-25 01:20:41.437426	ebooks/51607
368568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51607.kindle.noimages	2020-05-25 01:20:41.392425	ebooks/51607
90297	application/zip	http://www.gutenberg.org/files/51608/51608-0.zip	2016-03-30 13:21:42	ebooks/51608
223265	application/epub+zip	http://www.gutenberg.org/ebooks/51608.epub.noimages	2020-05-25 01:20:43.45041	ebooks/51608
238886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51608/51608.txt	2016-03-30 13:21:22	ebooks/51608
2536687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51608.kindle.images	2020-05-25 01:20:44.580379	ebooks/51608
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/51608.rdf	2020-06-11 01:42:44.270097	ebooks/51608
3530	image/jpeg	http://www.gutenberg.org/cache/epub/51608/pg51608.cover.small.jpg	2020-05-25 01:20:45.444376	ebooks/51608
284335	text/html; charset=utf-8	http://www.gutenberg.org/files/51608/51608-h/51608-h.htm	2016-03-30 13:20:52	ebooks/51608
21137	image/jpeg	http://www.gutenberg.org/cache/epub/51608/pg51608.cover.medium.jpg	2020-05-25 01:20:45.478372	ebooks/51608
686811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51608.kindle.noimages	2020-05-25 01:20:45.408363	ebooks/51608
89463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51608/51608.zip	2016-03-30 13:21:42	ebooks/51608
1313951	application/zip	http://www.gutenberg.org/files/51608/51608-h.zip	2016-03-30 13:21:42	ebooks/51608
1155705	application/epub+zip	http://www.gutenberg.org/ebooks/51608.epub.images	2020-05-25 01:20:42.61043	ebooks/51608
245203	text/plain; charset=utf-8	http://www.gutenberg.org/files/51608/51608-0.txt	2016-03-30 13:20:48	ebooks/51608
263334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51609.kindle.noimages	2020-05-25 01:20:46.392353	ebooks/51609
444483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51609.kindle.images	2020-05-25 01:20:46.123358	ebooks/51609
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51609/pg51609.cover.medium.jpg	2020-05-25 01:20:46.426359	ebooks/51609
52791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51609/51609.txt	2016-03-30 16:46:22	ebooks/51609
108702	application/epub+zip	http://www.gutenberg.org/ebooks/51609.epub.noimages	2020-05-25 01:20:45.81841	ebooks/51609
207215	application/epub+zip	http://www.gutenberg.org/ebooks/51609.epub.images	2020-05-25 01:20:45.72241	ebooks/51609
56257	text/html; charset=us-ascii	http://www.gutenberg.org/files/51609/51609-h/51609-h.htm	2016-03-30 16:46:22	ebooks/51609
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/51609.rdf	2020-06-11 01:42:44.2941	ebooks/51609
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51609/pg51609.cover.small.jpg	2020-05-25 01:20:46.410357	ebooks/51609
20733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51609/51609.zip	2016-03-30 16:46:22	ebooks/51609
52761	text/plain	http://www.gutenberg.org/ebooks/51609.txt.utf-8	2020-05-25 01:20:45.583361	ebooks/51609
203997	text/html; charset=us-ascii	http://www.gutenberg.org/files/51609/51609-h.zip	2016-03-30 16:46:22	ebooks/51609
55474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5161/5161.zip	2014-10-18 11:30:46	ebooks/5161
168482	text/html	http://www.gutenberg.org/ebooks/5161.html.noimages	2020-06-03 00:17:59.62494	ebooks/5161
306216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5161.kindle.images	2020-06-03 00:18:00.18696	ebooks/5161
76705	application/epub+zip	http://www.gutenberg.org/ebooks/5161.epub.noimages	2020-06-03 00:17:59.779933	ebooks/5161
2921	image/jpeg	http://www.gutenberg.org/cache/epub/5161/pg5161.cover.small.jpg	2020-06-03 00:18:00.621911	ebooks/5161
306201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5161.kindle.noimages	2020-06-03 00:18:00.596912	ebooks/5161
152207	text/plain	http://www.gutenberg.org/ebooks/5161.txt.utf-8	2020-06-03 00:17:59.458927	ebooks/5161
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/5161.rdf	2020-06-11 01:04:13.539272	ebooks/5161
152237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5161/5161.txt	2014-10-18 11:24:06	ebooks/5161
168482	text/html	http://www.gutenberg.org/ebooks/5161.html.images	2020-06-03 00:17:59.576948	ebooks/5161
10386	image/jpeg	http://www.gutenberg.org/cache/epub/5161/pg5161.cover.medium.jpg	2020-06-03 00:18:00.644911	ebooks/5161
76704	application/epub+zip	http://www.gutenberg.org/ebooks/5161.epub.images	2020-06-03 00:17:59.715946	ebooks/5161
52923	text/plain	http://www.gutenberg.org/ebooks/51610.txt.utf-8	2020-05-25 01:20:46.51235	ebooks/51610
126985	application/epub+zip	http://www.gutenberg.org/ebooks/51610.epub.noimages	2020-05-25 01:20:46.744359	ebooks/51610
4325	image/jpeg	http://www.gutenberg.org/cache/epub/51610/pg51610.cover.small.jpg	2020-05-25 01:20:47.343343	ebooks/51610
24862	image/jpeg	http://www.gutenberg.org/cache/epub/51610/pg51610.cover.medium.jpg	2020-05-25 01:20:47.360336	ebooks/51610
56475	text/html; charset=us-ascii	http://www.gutenberg.org/files/51610/51610-h/51610-h.htm	2016-03-30 16:47:00	ebooks/51610
291633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51610.kindle.noimages	2020-05-25 01:20:47.325341	ebooks/51610
193065	application/zip	http://www.gutenberg.org/files/51610/51610-h.zip	2016-03-30 16:47:00	ebooks/51610
52953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51610/51610.txt	2016-03-30 16:47:00	ebooks/51610
20139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51610/51610.zip	2016-03-30 16:47:00	ebooks/51610
196194	application/epub+zip	http://www.gutenberg.org/ebooks/51610.epub.images	2020-05-25 01:20:46.647362	ebooks/51610
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/51610.rdf	2020-06-11 01:42:44.318097	ebooks/51610
418462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51610.kindle.images	2020-05-25 01:20:47.045342	ebooks/51610
223473	text/plain; charset=utf-8	http://www.gutenberg.org/files/51611/51611-0.zip	2016-03-30 16:48:58	ebooks/51611
483826	application/zip	http://www.gutenberg.org/files/51611/51611-h.zip	2016-03-30 16:49:04	ebooks/51611
689346	text/html; charset=utf-8	http://www.gutenberg.org/files/51611/51611-h/51611-h.html	2016-03-30 16:49:04	ebooks/51611
222604	application/zip	http://www.gutenberg.org/files/51611/51611.zip	2016-03-30 16:49:02	ebooks/51611
465012	application/zip	http://www.gutenberg.org/files/51611/51611-rst.zip	2016-03-30 16:48:56	ebooks/51611
350705	application/epub+zip	http://www.gutenberg.org/ebooks/51611.epub.noimages	2020-05-25 01:20:54.037257	ebooks/51611
563097	text/x-rst	http://www.gutenberg.org/ebooks/51611.rst.gen	2020-05-25 01:20:49.199314	ebooks/51611
19901	application/rdf+xml	http://www.gutenberg.org/ebooks/51611.rdf	2020-06-11 01:42:44.353097	ebooks/51611
576002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51611/51611-8.txt	2016-03-30 16:49:00	ebooks/51611
576001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51611/51611.txt	2016-03-30 16:49:02	ebooks/51611
581717	text/plain; charset=utf-8	http://www.gutenberg.org/files/51611/51611-0.txt	2016-03-30 16:48:58	ebooks/51611
1570411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51611.kindle.images	2020-05-25 01:20:55.64823	ebooks/51611
563097	text/x-rst	http://www.gutenberg.org/files/51611/51611-rst/51611-rst.rst	2016-03-30 16:48:56	ebooks/51611
929350	application/pdf	http://www.gutenberg.org/ebooks/51611.pdf.images	2020-05-25 01:21:01.467169	ebooks/51611
3552	image/jpeg	http://www.gutenberg.org/cache/epub/51611/pg51611.cover.small.jpg	2020-05-25 01:20:57.817207	ebooks/51611
681749	application/pdf	http://www.gutenberg.org/ebooks/51611.pdf.noimages	2020-05-25 01:21:04.569327	ebooks/51611
508511	application/epub+zip	http://www.gutenberg.org/ebooks/51611.epub.images	2020-05-25 01:20:51.601289	ebooks/51611
1255961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51611.kindle.noimages	2020-05-25 01:20:57.175222	ebooks/51611
20209	image/jpeg	http://www.gutenberg.org/cache/epub/51611/pg51611.cover.medium.jpg	2020-05-25 01:20:58.366195	ebooks/51611
222626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51611/51611-8.zip	2016-03-30 16:49:00	ebooks/51611
539110	application/epub+zip	http://www.gutenberg.org/ebooks/51612.epub.images	2020-05-25 01:21:07.826297	ebooks/51612
13966	image/jpeg	http://www.gutenberg.org/cache/epub/51612/pg51612.cover.medium.jpg	2020-05-25 01:21:21.03543	ebooks/51612
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/51612.rdf	2020-06-11 01:42:44.376101	ebooks/51612
889183	text/plain; charset=utf-8	http://www.gutenberg.org/files/51612/51612-0.txt	2016-03-31 11:33:30	ebooks/51612
478607	application/epub+zip	http://www.gutenberg.org/ebooks/51612.epub.noimages	2020-05-25 01:21:09.167273	ebooks/51612
1265133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51612/51612-h/51612-h.htm	2016-03-31 11:33:32	ebooks/51612
2380214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51612.kindle.images	2020-05-25 01:21:14.951182	ebooks/51612
431346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51612/51612-h.zip	2016-03-31 11:33:34	ebooks/51612
2597	image/jpeg	http://www.gutenberg.org/cache/epub/51612/pg51612.cover.small.jpg	2020-05-25 01:21:20.848405	ebooks/51612
304687	text/plain; charset=utf-8	http://www.gutenberg.org/files/51612/51612-0.zip	2016-03-31 11:33:32	ebooks/51612
2282235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51612.kindle.noimages	2020-05-25 01:21:20.644417	ebooks/51612
1913	image/jpeg	http://www.gutenberg.org/cache/epub/51613/pg51613.cover.small.jpg	2020-05-25 01:21:37.617187	ebooks/51613
1065199	text/plain; charset=utf-8	http://www.gutenberg.org/files/51613/51613-0.txt	2016-03-31 11:35:00	ebooks/51613
1370789	text/html; charset=utf-8	http://www.gutenberg.org/files/51613/51613-h/51613-h.htm	2016-03-31 11:35:02	ebooks/51613
389945	application/zip	http://www.gutenberg.org/files/51613/51613-0.zip	2016-03-31 11:35:08	ebooks/51613
2411943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51613.kindle.noimages	2020-05-25 01:21:37.405198	ebooks/51613
11407	image/jpeg	http://www.gutenberg.org/cache/epub/51613/pg51613.cover.medium.jpg	2020-05-25 01:21:37.818185	ebooks/51613
4903477	application/zip	http://www.gutenberg.org/files/51613/51613-h.zip	2016-03-31 11:35:10	ebooks/51613
496749	application/epub+zip	http://www.gutenberg.org/ebooks/51613.epub.noimages	2020-05-25 01:21:25.85537	ebooks/51613
4930811	application/epub+zip	http://www.gutenberg.org/ebooks/51613.epub.images	2020-05-25 01:21:24.125365	ebooks/51613
11269797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51613.kindle.images	2020-05-25 01:21:32.348255	ebooks/51613
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/51613.rdf	2020-06-11 01:42:44.40014	ebooks/51613
2537	image/jpeg	http://www.gutenberg.org/cache/epub/51614/pg51614.cover.small.jpg	2020-05-25 01:21:40.672156	ebooks/51614
396454	application/epub+zip	http://www.gutenberg.org/ebooks/51614.epub.images	2020-05-25 01:21:38.818199	ebooks/51614
202475	text/html; charset=utf-8	http://www.gutenberg.org/files/51614/51614-h/51614-h.htm	2016-10-03 06:13:04	ebooks/51614
135407	application/epub+zip	http://www.gutenberg.org/ebooks/51614.epub.noimages	2020-05-25 01:21:39.165196	ebooks/51614
114638	text/plain; charset=utf-8	http://www.gutenberg.org/files/51614/51614-0.txt	2016-10-03 06:13:06	ebooks/51614
776786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51614.kindle.images	2020-05-25 01:21:39.917164	ebooks/51614
398155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51614.kindle.noimages	2020-05-25 01:21:40.630183	ebooks/51614
466190	text/html; charset=utf-8	http://www.gutenberg.org/files/51614/51614-h.zip	2016-10-03 06:13:18	ebooks/51614
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/51614.rdf	2020-06-11 01:42:44.422101	ebooks/51614
13815	image/jpeg	http://www.gutenberg.org/cache/epub/51614/pg51614.cover.medium.jpg	2020-05-25 01:21:40.711153	ebooks/51614
43425	text/plain; charset=utf-8	http://www.gutenberg.org/files/51614/51614-0.zip	2016-10-03 06:13:18	ebooks/51614
34516	image/jpeg	http://www.gutenberg.org/cache/epub/51615/pg51615.cover.medium.jpg	2020-05-25 01:21:41.66516	ebooks/51615
150823	application/epub+zip	http://www.gutenberg.org/ebooks/51615.epub.noimages	2020-05-25 01:21:41.072154	ebooks/51615
465604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51615.kindle.images	2020-05-25 01:21:41.360156	ebooks/51615
19482	application/zip	http://www.gutenberg.org/files/51615/51615.zip	2016-03-31 17:03:06	ebooks/51615
219269	application/zip	http://www.gutenberg.org/files/51615/51615-h.zip	2016-03-31 17:03:06	ebooks/51615
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/51615.rdf	2020-06-11 01:42:44.451102	ebooks/51615
49447	text/plain	http://www.gutenberg.org/ebooks/51615.txt.utf-8	2020-05-25 01:21:40.84316	ebooks/51615
334763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51615.kindle.noimages	2020-05-25 01:21:41.629137	ebooks/51615
49481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51615/51615-8.txt	2016-03-31 17:03:04	ebooks/51615
19499	application/zip	http://www.gutenberg.org/files/51615/51615-8.zip	2016-03-31 17:03:06	ebooks/51615
49472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51615/51615.txt	2016-03-31 17:03:04	ebooks/51615
222304	application/epub+zip	http://www.gutenberg.org/ebooks/51615.epub.images	2020-05-25 01:21:40.977171	ebooks/51615
52410	text/html; charset=us-ascii	http://www.gutenberg.org/files/51615/51615-h/51615-h.htm	2016-03-31 17:03:04	ebooks/51615
5138	image/jpeg	http://www.gutenberg.org/cache/epub/51615/pg51615.cover.small.jpg	2020-05-25 01:21:41.647153	ebooks/51615
203048	application/zip	http://www.gutenberg.org/files/51616/51616-h.zip	2016-03-31 17:04:28	ebooks/51616
295565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51616.kindle.noimages	2020-05-25 01:21:42.498136	ebooks/51616
5140	image/jpeg	http://www.gutenberg.org/cache/epub/51616/pg51616.cover.small.jpg	2020-05-25 01:21:42.51613	ebooks/51616
30789	image/jpeg	http://www.gutenberg.org/cache/epub/51616/pg51616.cover.medium.jpg	2020-05-25 01:21:42.532139	ebooks/51616
48366	text/html; charset=us-ascii	http://www.gutenberg.org/files/51616/51616-h/51616-h.htm	2016-03-31 17:04:28	ebooks/51616
45574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51616/51616.txt	2016-03-31 17:04:28	ebooks/51616
430356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51616.kindle.images	2020-05-25 01:21:42.249131	ebooks/51616
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/51616.rdf	2020-06-11 01:42:44.476103	ebooks/51616
205900	application/epub+zip	http://www.gutenberg.org/ebooks/51616.epub.images	2020-05-25 01:21:41.885153	ebooks/51616
17459	application/zip	http://www.gutenberg.org/files/51616/51616.zip	2016-03-31 17:04:28	ebooks/51616
131673	application/epub+zip	http://www.gutenberg.org/ebooks/51616.epub.noimages	2020-05-25 01:21:41.97815	ebooks/51616
45544	text/plain	http://www.gutenberg.org/ebooks/51616.txt.utf-8	2020-05-25 01:21:41.754144	ebooks/51616
1945	image/jpeg	http://www.gutenberg.org/cache/epub/51617/pg51617.cover.small.jpg	2020-05-25 01:21:44.466324	ebooks/51617
301609	text/plain; charset=utf-8	http://www.gutenberg.org/files/51617/51617-0.txt	2016-04-01 05:17:36	ebooks/51617
197353	application/epub+zip	http://www.gutenberg.org/ebooks/51617.epub.images	2020-05-25 01:21:42.902146	ebooks/51617
111860	text/plain; charset=utf-8	http://www.gutenberg.org/files/51617/51617-0.zip	2016-04-01 05:17:40	ebooks/51617
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/51617.rdf	2020-06-11 01:42:44.499098	ebooks/51617
197353	application/epub+zip	http://www.gutenberg.org/ebooks/51617.epub.noimages	2020-05-25 01:21:43.110158	ebooks/51617
646597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51617.kindle.images	2020-05-25 01:21:43.776319	ebooks/51617
646589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51617.kindle.noimages	2020-05-25 01:21:44.448311	ebooks/51617
21428	image/jpeg	http://www.gutenberg.org/cache/epub/51617/pg51617.cover.medium.jpg	2020-05-25 01:21:44.483305	ebooks/51617
192519	text/html; charset=utf-8	http://www.gutenberg.org/files/51617/51617-h.zip	2016-04-01 05:17:40	ebooks/51617
324809	text/html; charset=utf-8	http://www.gutenberg.org/files/51617/51617-h/51617-h.htm	2016-04-01 05:17:38	ebooks/51617
220172	text/html	http://www.gutenberg.org/ebooks/51618.html.noimages	2020-05-25 01:21:44.868306	ebooks/51618
423855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51618.kindle.noimages	2020-05-25 01:21:46.081304	ebooks/51618
192362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51618/51618-8.txt	2016-04-01 05:19:54	ebooks/51618
220172	text/html	http://www.gutenberg.org/ebooks/51618.html.images	2020-05-25 01:21:44.814298	ebooks/51618
201141	text/plain	http://www.gutenberg.org/ebooks/51618.txt.utf-8	2020-05-25 01:21:44.579304	ebooks/51618
14212	image/jpeg	http://www.gutenberg.org/cache/epub/51618/pg51618.cover.medium.jpg	2020-05-25 01:21:46.131308	ebooks/51618
423868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51618.kindle.images	2020-05-25 01:21:45.576286	ebooks/51618
107475	application/epub+zip	http://www.gutenberg.org/ebooks/51618.epub.noimages	2020-05-25 01:21:45.072355	ebooks/51618
3762	image/jpeg	http://www.gutenberg.org/cache/epub/51618/pg51618.cover.small.jpg	2020-05-25 01:21:46.107279	ebooks/51618
107476	application/epub+zip	http://www.gutenberg.org/ebooks/51618.epub.images	2020-05-25 01:21:44.988302	ebooks/51618
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/51618.rdf	2020-06-11 01:42:44.524094	ebooks/51618
79069	application/zip	http://www.gutenberg.org/files/51618/51618-8.zip	2016-04-01 05:19:56	ebooks/51618
123558	application/epub+zip	http://www.gutenberg.org/ebooks/51619.epub.images	2020-05-25 01:21:46.587273	ebooks/51619
268362	text/html	http://www.gutenberg.org/ebooks/51619.html.noimages	2020-05-25 01:21:46.457306	ebooks/51619
493894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51619.kindle.images	2020-05-25 01:21:47.207268	ebooks/51619
493877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51619.kindle.noimages	2020-05-25 01:21:47.739261	ebooks/51619
95386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51619/51619-8.zip	2016-04-01 05:21:06	ebooks/51619
4135	image/jpeg	http://www.gutenberg.org/cache/epub/51619/pg51619.cover.small.jpg	2020-05-25 01:21:47.765268	ebooks/51619
16303	image/jpeg	http://www.gutenberg.org/cache/epub/51619/pg51619.cover.medium.jpg	2020-05-25 01:21:47.789267	ebooks/51619
253620	text/plain	http://www.gutenberg.org/ebooks/51619.txt.utf-8	2020-05-25 01:21:46.2423	ebooks/51619
241077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51619/51619-8.txt	2016-04-01 05:21:04	ebooks/51619
123557	application/epub+zip	http://www.gutenberg.org/ebooks/51619.epub.noimages	2020-05-25 01:21:46.67428	ebooks/51619
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/51619.rdf	2020-06-11 01:42:44.548099	ebooks/51619
268362	text/html	http://www.gutenberg.org/ebooks/51619.html.images	2020-05-25 01:21:46.39432	ebooks/51619
559758	text/html	http://www.gutenberg.org/ebooks/5162.html.images	2020-06-03 00:18:01.092905	ebooks/5162
236481	application/epub+zip	http://www.gutenberg.org/ebooks/5162.epub.images	2020-06-03 00:18:01.448936	ebooks/5162
516064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5162/5162-8.txt	2012-02-08 08:46:40	ebooks/5162
559758	text/html	http://www.gutenberg.org/ebooks/5162.html.noimages	2020-06-03 00:18:01.210905	ebooks/5162
516056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5162/5162.txt	2012-02-08 08:46:30	ebooks/5162
3784	image/jpeg	http://www.gutenberg.org/cache/epub/5162/pg5162.cover.small.jpg	2020-06-03 00:18:03.850876	ebooks/5162
236480	application/epub+zip	http://www.gutenberg.org/ebooks/5162.epub.noimages	2020-06-03 00:18:01.59692	ebooks/5162
195889	application/zip	http://www.gutenberg.org/files/5162/5162-8.zip	2012-02-08 08:49:14	ebooks/5162
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/5162.rdf	2020-06-11 01:04:13.56723	ebooks/5162
940133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5162.kindle.images	2020-06-03 00:18:02.709894	ebooks/5162
940116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5162.kindle.noimages	2020-06-03 00:18:03.823888	ebooks/5162
516035	text/plain	http://www.gutenberg.org/ebooks/5162.txt.utf-8	2020-06-03 00:18:00.758938	ebooks/5162
14315	image/jpeg	http://www.gutenberg.org/cache/epub/5162/pg5162.cover.medium.jpg	2020-06-03 00:18:03.87388	ebooks/5162
195859	application/zip	http://www.gutenberg.org/files/5162/5162.zip	2012-02-08 08:49:14	ebooks/5162
29186	application/zip	http://www.gutenberg.org/files/51620/51620-0.zip	2016-04-01 09:43:20	ebooks/51620
71226	text/html	http://www.gutenberg.org/ebooks/51620.html.images	2020-05-25 01:21:47.950274	ebooks/51620
71226	text/html	http://www.gutenberg.org/ebooks/51620.html.noimages	2020-05-25 01:21:47.987276	ebooks/51620
67104	text/plain; charset=utf-8	http://www.gutenberg.org/files/51620/51620-0.txt	2016-04-01 09:43:18	ebooks/51620
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/51620.rdf	2020-06-11 01:42:44.571094	ebooks/51620
7136	image/jpeg	http://www.gutenberg.org/cache/epub/51620/pg51620.cover.medium.jpg	2020-05-25 01:21:48.482259	ebooks/51620
2186	image/jpeg	http://www.gutenberg.org/cache/epub/51620/pg51620.cover.small.jpg	2020-05-25 01:21:48.459254	ebooks/51620
41990	application/epub+zip	http://www.gutenberg.org/ebooks/51620.epub.images	2020-05-25 01:21:48.047289	ebooks/51620
168690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51620.kindle.images	2020-05-25 01:21:48.258253	ebooks/51620
168681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51620.kindle.noimages	2020-05-25 01:21:48.435252	ebooks/51620
41989	application/epub+zip	http://www.gutenberg.org/ebooks/51620.epub.noimages	2020-05-25 01:21:48.085257	ebooks/51620
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/51621.rdf	2020-06-11 01:42:44.595098	ebooks/51621
282535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51621/51621-8.txt	2016-04-01 09:58:26	ebooks/51621
217492	application/epub+zip	http://www.gutenberg.org/ebooks/51621.epub.noimages	2020-05-25 01:21:50.925235	ebooks/51621
227259	application/epub+zip	http://www.gutenberg.org/ebooks/51621.epub.images	2020-05-25 01:21:49.821242	ebooks/51621
109614	application/zip	http://www.gutenberg.org/files/51621/51621-8.zip	2016-04-01 09:58:38	ebooks/51621
777911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51621.kindle.images	2020-05-25 01:21:52.281203	ebooks/51621
758280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51621.kindle.noimages	2020-05-25 01:21:53.540197	ebooks/51621
16732	image/jpeg	http://www.gutenberg.org/cache/epub/51621/pg51621.cover.medium.jpg	2020-05-25 01:21:53.657194	ebooks/51621
283144	text/plain	http://www.gutenberg.org/ebooks/51621.txt.utf-8	2020-05-25 01:21:48.590275	ebooks/51621
407975	text/html; charset=us-ascii	http://www.gutenberg.org/files/51621/51621-h/51621-h.htm	2016-04-01 09:58:26	ebooks/51621
199633	application/zip	http://www.gutenberg.org/files/51621/51621-h.zip	2016-04-01 09:58:38	ebooks/51621
2408	image/jpeg	http://www.gutenberg.org/cache/epub/51621/pg51621.cover.small.jpg	2020-05-25 01:21:53.602185	ebooks/51621
598794	text/html; charset=us-ascii	http://www.gutenberg.org/files/51622/51622-h.zip	2016-04-01 15:03:44	ebooks/51622
1172261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51622.kindle.images	2020-05-25 01:21:54.483185	ebooks/51622
29735	image/jpeg	http://www.gutenberg.org/cache/epub/51622/pg51622.cover.medium.jpg	2020-05-25 01:21:54.75917	ebooks/51622
117802	application/epub+zip	http://www.gutenberg.org/ebooks/51622.epub.noimages	2020-05-25 01:21:54.069204	ebooks/51622
14758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51622/51622.zip	2016-04-01 15:03:44	ebooks/51622
37862	text/plain	http://www.gutenberg.org/ebooks/51622.txt.utf-8	2020-05-25 01:21:53.818191	ebooks/51622
41999	text/html; charset=us-ascii	http://www.gutenberg.org/files/51622/51622-h/51622-h.htm	2016-04-01 15:03:44	ebooks/51622
4630	image/jpeg	http://www.gutenberg.org/cache/epub/51622/pg51622.cover.small.jpg	2020-05-25 01:21:54.742171	ebooks/51622
274262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51622.kindle.noimages	2020-05-25 01:21:54.723219	ebooks/51622
37892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51622/51622.txt	2016-04-01 15:03:44	ebooks/51622
605509	application/epub+zip	http://www.gutenberg.org/ebooks/51622.epub.images	2020-05-25 01:21:53.971187	ebooks/51622
14943	application/rdf+xml	http://www.gutenberg.org/ebooks/51622.rdf	2020-06-11 01:42:44.623094	ebooks/51622
5138	image/jpeg	http://www.gutenberg.org/cache/epub/51623/pg51623.cover.small.jpg	2020-05-25 01:21:55.712163	ebooks/51623
47901	text/plain	http://www.gutenberg.org/ebooks/51623.txt.utf-8	2020-05-25 01:21:54.847226	ebooks/51623
332929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51623.kindle.noimages	2020-05-25 01:21:55.693157	ebooks/51623
51356	text/html; charset=us-ascii	http://www.gutenberg.org/files/51623/51623-h/51623-h.htm	2016-04-01 15:04:26	ebooks/51623
34516	image/jpeg	http://www.gutenberg.org/cache/epub/51623/pg51623.cover.medium.jpg	2020-05-25 01:21:55.731177	ebooks/51623
224148	application/epub+zip	http://www.gutenberg.org/ebooks/51623.epub.images	2020-05-25 01:21:55.007193	ebooks/51623
47931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51623/51623.txt	2016-04-01 15:04:26	ebooks/51623
469376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51623.kindle.images	2020-05-25 01:21:55.417158	ebooks/51623
18617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51623/51623.zip	2016-04-01 15:04:26	ebooks/51623
149933	application/epub+zip	http://www.gutenberg.org/ebooks/51623.epub.noimages	2020-05-25 01:21:55.116172	ebooks/51623
221171	application/zip	http://www.gutenberg.org/files/51623/51623-h.zip	2016-04-01 15:04:26	ebooks/51623
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/51623.rdf	2020-06-11 01:42:44.649096	ebooks/51623
1481013	text/html; charset=utf-8	http://www.gutenberg.org/files/51624/51624-h.zip	2016-04-02 04:23:44	ebooks/51624
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/51624.rdf	2020-06-11 01:42:44.674102	ebooks/51624
3309420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51624.kindle.images	2020-05-25 01:21:58.205427	ebooks/51624
1547512	application/epub+zip	http://www.gutenberg.org/ebooks/51624.epub.images	2020-05-25 01:21:56.413164	ebooks/51624
678075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51624.kindle.noimages	2020-05-25 01:21:59.009414	ebooks/51624
12468	image/jpeg	http://www.gutenberg.org/cache/epub/51624/pg51624.cover.medium.jpg	2020-05-25 01:21:59.065416	ebooks/51624
2156	image/jpeg	http://www.gutenberg.org/cache/epub/51624/pg51624.cover.small.jpg	2020-05-25 01:21:59.039417	ebooks/51624
317595	text/html; charset=utf-8	http://www.gutenberg.org/files/51624/51624-h/51624-h.htm	2016-04-02 04:23:40	ebooks/51624
291329	text/plain; charset=utf-8	http://www.gutenberg.org/files/51624/51624-0.txt	2016-04-02 04:23:38	ebooks/51624
112715	text/plain; charset=utf-8	http://www.gutenberg.org/files/51624/51624-0.zip	2016-04-02 04:23:42	ebooks/51624
198663	application/epub+zip	http://www.gutenberg.org/ebooks/51624.epub.noimages	2020-05-25 01:21:56.948166	ebooks/51624
198449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51625/51625-8.txt	2016-04-02 04:25:22	ebooks/51625
241034	text/html	http://www.gutenberg.org/ebooks/51625.html.images	2020-05-25 01:21:59.353407	ebooks/51625
3942	image/jpeg	http://www.gutenberg.org/cache/epub/51625/pg51625.cover.small.jpg	2020-05-25 01:22:00.941389	ebooks/51625
435697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51625.kindle.noimages	2020-05-25 01:22:00.914395	ebooks/51625
207234	text/plain	http://www.gutenberg.org/ebooks/51625.txt.utf-8	2020-05-25 01:21:59.174436	ebooks/51625
107185	application/epub+zip	http://www.gutenberg.org/ebooks/51625.epub.noimages	2020-05-25 01:21:59.656412	ebooks/51625
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/51625.rdf	2020-06-11 01:42:44.699093	ebooks/51625
16074	image/jpeg	http://www.gutenberg.org/cache/epub/51625/pg51625.cover.medium.jpg	2020-05-25 01:22:00.965391	ebooks/51625
74557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51625/51625-8.zip	2016-04-02 04:25:24	ebooks/51625
107185	application/epub+zip	http://www.gutenberg.org/ebooks/51625.epub.images	2020-05-25 01:21:59.552416	ebooks/51625
241034	text/html	http://www.gutenberg.org/ebooks/51625.html.noimages	2020-05-25 01:21:59.414455	ebooks/51625
435709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51625.kindle.images	2020-05-25 01:22:00.287398	ebooks/51625
346933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51626.kindle.noimages	2020-05-25 01:22:03.284358	ebooks/51626
38496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51626/51626-8.zip	2016-04-02 04:26:38	ebooks/51626
2581529	application/zip	http://www.gutenberg.org/files/51626/51626-h.zip	2016-04-02 04:26:40	ebooks/51626
119580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51626/51626-h/51626-h.htm	2016-04-02 04:26:34	ebooks/51626
2608651	application/epub+zip	http://www.gutenberg.org/ebooks/51626.epub.images	2020-05-25 01:22:01.433379	ebooks/51626
100592	text/plain	http://www.gutenberg.org/ebooks/51626.txt.utf-8	2020-05-25 01:22:01.078393	ebooks/51626
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/51626.rdf	2020-06-11 01:42:44.723092	ebooks/51626
15294	image/jpeg	http://www.gutenberg.org/cache/epub/51626/pg51626.cover.medium.jpg	2020-05-25 01:22:03.332364	ebooks/51626
126107	application/epub+zip	http://www.gutenberg.org/ebooks/51626.epub.noimages	2020-05-25 01:22:01.627388	ebooks/51626
100618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51626/51626-8.txt	2016-04-02 04:26:34	ebooks/51626
4221613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51626.kindle.images	2020-05-25 01:22:02.898366	ebooks/51626
2686	image/jpeg	http://www.gutenberg.org/cache/epub/51626/pg51626.cover.small.jpg	2020-05-25 01:22:03.30836	ebooks/51626
169539	text/plain; charset=utf-8	http://www.gutenberg.org/files/51627/51627-0.txt	2016-04-02 04:30:34	ebooks/51627
1251726	application/zip	http://www.gutenberg.org/files/51627/51627-h.zip	2016-04-02 07:01:06	ebooks/51627
1275325	application/epub+zip	http://www.gutenberg.org/ebooks/51627.epub.images	2020-05-25 01:22:03.942347	ebooks/51627
209595	text/html; charset=utf-8	http://www.gutenberg.org/files/51627/51627-h/51627-h.htm	2016-04-02 07:00:22	ebooks/51627
4798	image/jpeg	http://www.gutenberg.org/cache/epub/51627/pg51627.cover.small.jpg	2020-05-25 01:22:05.960321	ebooks/51627
163715	application/epub+zip	http://www.gutenberg.org/ebooks/51627.epub.noimages	2020-05-25 01:22:04.303362	ebooks/51627
520711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51627.kindle.noimages	2020-05-25 01:22:05.931331	ebooks/51627
2168441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51627.kindle.images	2020-05-25 01:22:05.173334	ebooks/51627
35452	image/jpeg	http://www.gutenberg.org/cache/epub/51627/pg51627.cover.medium.jpg	2020-05-25 01:22:05.987445	ebooks/51627
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/51627.rdf	2020-06-11 01:42:44.745101	ebooks/51627
69517	application/zip	http://www.gutenberg.org/files/51627/51627-0.zip	2016-04-02 04:30:40	ebooks/51627
165251	application/epub+zip	http://www.gutenberg.org/ebooks/51628.epub.noimages	2020-05-25 01:22:06.714371	ebooks/51628
138308	application/zip	http://www.gutenberg.org/files/51628/51628-8.zip	2016-08-03 05:36:04	ebooks/51628
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/51628.rdf	2020-06-11 01:42:44.770093	ebooks/51628
678363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51628.kindle.noimages	2020-05-25 01:22:08.165344	ebooks/51628
363825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51628/51628-8.txt	2016-04-02 04:35:58	ebooks/51628
141713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51628/51628-h.zip	2016-08-03 05:36:04	ebooks/51628
389485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51628/51628-h/51628-h.htm	2016-08-03 05:35:48	ebooks/51628
3999	image/jpeg	http://www.gutenberg.org/cache/epub/51628/pg51628.cover.small.jpg	2020-05-25 01:22:08.196291	ebooks/51628
17286	image/jpeg	http://www.gutenberg.org/cache/epub/51628/pg51628.cover.medium.jpg	2020-05-25 01:22:08.224294	ebooks/51628
363818	text/plain	http://www.gutenberg.org/ebooks/51628.txt.utf-8	2020-05-25 01:22:06.106341	ebooks/51628
165251	application/epub+zip	http://www.gutenberg.org/ebooks/51628.epub.images	2020-05-25 01:22:06.48333	ebooks/51628
678371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51628.kindle.images	2020-05-25 01:22:07.439301	ebooks/51628
3987	image/jpeg	http://www.gutenberg.org/cache/epub/51629/pg51629.cover.small.jpg	2020-05-25 01:22:10.394264	ebooks/51629
17425	image/jpeg	http://www.gutenberg.org/cache/epub/51629/pg51629.cover.medium.jpg	2020-05-25 01:22:10.422274	ebooks/51629
129140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51629/51629-8.zip	2016-04-02 04:44:54	ebooks/51629
350299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51629/51629-8.txt	2016-04-02 04:42:34	ebooks/51629
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/51629.rdf	2020-06-11 01:42:44.800117	ebooks/51629
132481	application/zip	http://www.gutenberg.org/files/51629/51629-h.zip	2016-04-02 04:44:54	ebooks/51629
647223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51629.kindle.noimages	2020-05-25 01:22:10.363263	ebooks/51629
647231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51629.kindle.images	2020-05-25 01:22:09.646276	ebooks/51629
350269	text/plain	http://www.gutenberg.org/ebooks/51629.txt.utf-8	2020-05-25 01:22:08.343314	ebooks/51629
155319	application/epub+zip	http://www.gutenberg.org/ebooks/51629.epub.noimages	2020-05-25 01:22:08.937296	ebooks/51629
155319	application/epub+zip	http://www.gutenberg.org/ebooks/51629.epub.images	2020-05-25 01:22:08.712293	ebooks/51629
378910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51629/51629-h/51629-h.htm	2016-04-02 04:42:48	ebooks/51629
149601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5163/5163.zip	2012-09-15 10:43:30	ebooks/5163
398294	text/plain	http://www.gutenberg.org/ebooks/5163.txt.utf-8	2020-06-03 00:18:03.9889	ebooks/5163
734033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5163.kindle.images	2020-06-03 00:18:05.650852	ebooks/5163
398322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5163/5163.txt	2012-09-15 10:40:32	ebooks/5163
438449	text/html	http://www.gutenberg.org/ebooks/5163.html.images	2020-06-03 00:18:04.309903	ebooks/5163
11405	image/jpeg	http://www.gutenberg.org/cache/epub/5163/pg5163.cover.medium.jpg	2020-06-03 00:18:06.618848	ebooks/5163
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/5163.rdf	2020-06-11 01:04:13.591228	ebooks/5163
734017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5163.kindle.noimages	2020-06-03 00:18:06.569837	ebooks/5163
438449	text/html	http://www.gutenberg.org/ebooks/5163.html.noimages	2020-06-03 00:18:04.408878	ebooks/5163
184185	application/epub+zip	http://www.gutenberg.org/ebooks/5163.epub.images	2020-06-03 00:18:04.605875	ebooks/5163
3098	image/jpeg	http://www.gutenberg.org/cache/epub/5163/pg5163.cover.small.jpg	2020-06-03 00:18:06.595844	ebooks/5163
184185	application/epub+zip	http://www.gutenberg.org/ebooks/5163.epub.noimages	2020-06-03 00:18:04.731872	ebooks/5163
162559	application/epub+zip	http://www.gutenberg.org/ebooks/51630.epub.images	2020-05-25 01:22:11.048278	ebooks/51630
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/51630.rdf	2020-06-11 01:42:44.825092	ebooks/51630
17337	image/jpeg	http://www.gutenberg.org/cache/epub/51630/pg51630.cover.medium.jpg	2020-05-25 01:22:12.798231	ebooks/51630
3986	image/jpeg	http://www.gutenberg.org/cache/epub/51630/pg51630.cover.small.jpg	2020-05-25 01:22:12.769243	ebooks/51630
162558	application/epub+zip	http://www.gutenberg.org/ebooks/51630.epub.noimages	2020-05-25 01:22:11.277253	ebooks/51630
365184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51630/51630-8.txt	2016-04-02 04:47:08	ebooks/51630
138937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51630/51630-h.zip	2016-04-02 04:49:32	ebooks/51630
135605	application/zip	http://www.gutenberg.org/files/51630/51630-8.zip	2016-04-02 04:49:32	ebooks/51630
671962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51630.kindle.noimages	2020-05-25 01:22:12.738234	ebooks/51630
365163	text/plain	http://www.gutenberg.org/ebooks/51630.txt.utf-8	2020-05-25 01:22:10.549262	ebooks/51630
392510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51630/51630-h/51630-h.htm	2016-04-02 04:47:46	ebooks/51630
671971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51630.kindle.images	2020-05-25 01:22:12.005244	ebooks/51630
723293	application/epub+zip	http://www.gutenberg.org/ebooks/51631.epub.images	2020-05-25 01:22:14.385231	ebooks/51631
656546	text/html; charset=utf-8	http://www.gutenberg.org/files/51631/51631-h.zip	2016-04-02 05:35:54	ebooks/51631
1727958	text/html; charset=utf-8	http://www.gutenberg.org/files/51631/51631-h/51631-h.htm	2016-04-02 05:35:54	ebooks/51631
715431	application/epub+zip	http://www.gutenberg.org/ebooks/51631.epub.noimages	2020-05-25 01:22:15.309256	ebooks/51631
2944085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51631.kindle.images	2020-05-25 01:22:19.081155	ebooks/51631
17707	image/jpeg	http://www.gutenberg.org/cache/epub/51631/pg51631.cover.medium.jpg	2020-05-25 01:22:23.033316	ebooks/51631
598550	text/plain; charset=utf-8	http://www.gutenberg.org/files/51631/51631-0.zip	2016-04-02 05:35:54	ebooks/51631
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/51631.rdf	2020-06-11 01:42:44.850106	ebooks/51631
1529934	text/plain; charset=utf-8	http://www.gutenberg.org/files/51631/51631-0.txt	2016-04-02 05:35:50	ebooks/51631
2929683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51631.kindle.noimages	2020-05-25 01:22:22.853308	ebooks/51631
3537	image/jpeg	http://www.gutenberg.org/cache/epub/51631/pg51631.cover.small.jpg	2020-05-25 01:22:22.948318	ebooks/51631
342856	application/epub+zip	http://www.gutenberg.org/ebooks/51632.epub.noimages	2020-05-25 01:22:24.260305	ebooks/51632
1346775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51632.kindle.images	2020-05-25 01:22:25.774305	ebooks/51632
3238	image/jpeg	http://www.gutenberg.org/cache/epub/51632/pg51632.cover.small.jpg	2020-05-25 01:22:27.336252	ebooks/51632
1346768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51632.kindle.noimages	2020-05-25 01:22:27.308258	ebooks/51632
342855	application/epub+zip	http://www.gutenberg.org/ebooks/51632.epub.images	2020-05-25 01:22:23.850304	ebooks/51632
273166	text/plain; charset=utf-8	http://www.gutenberg.org/files/51632/51632-0.zip	2016-04-02 05:42:38	ebooks/51632
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/51632.rdf	2020-06-11 01:42:44.874114	ebooks/51632
16399	image/jpeg	http://www.gutenberg.org/cache/epub/51632/pg51632.cover.medium.jpg	2020-05-25 01:22:27.359252	ebooks/51632
302407	application/zip	http://www.gutenberg.org/files/51632/51632-h.zip	2016-04-02 05:42:38	ebooks/51632
763861	text/html; charset=utf-8	http://www.gutenberg.org/files/51632/51632-h/51632-h.htm	2016-04-02 05:42:38	ebooks/51632
704022	text/plain; charset=utf-8	http://www.gutenberg.org/files/51632/51632-0.txt	2016-04-02 05:42:32	ebooks/51632
279064	application/zip	http://www.gutenberg.org/files/51633/51633-h.zip	2016-04-02 07:06:58	ebooks/51633
201718	text/plain; charset=utf-8	http://www.gutenberg.org/files/51633/51633-0.zip	2016-04-02 07:06:58	ebooks/51633
507197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51633/51633-8.txt	2016-04-02 07:06:50	ebooks/51633
264402	application/epub+zip	http://www.gutenberg.org/ebooks/51633.epub.noimages	2020-05-25 01:22:28.235322	ebooks/51633
201608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51633/51633-8.zip	2016-04-02 07:06:58	ebooks/51633
556924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51633/51633-h/51633-h.htm	2016-04-02 07:05:56	ebooks/51633
300261	application/epub+zip	http://www.gutenberg.org/ebooks/51633.epub.images	2020-05-25 01:22:27.909264	ebooks/51633
2175	image/jpeg	http://www.gutenberg.org/cache/epub/51633/pg51633.cover.small.jpg	2020-05-25 01:22:30.662217	ebooks/51633
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/51633.rdf	2020-06-11 01:42:44.899107	ebooks/51633
7924	image/jpeg	http://www.gutenberg.org/cache/epub/51633/pg51633.cover.medium.jpg	2020-05-25 01:22:30.689203	ebooks/51633
983984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51633.kindle.noimages	2020-05-25 01:22:30.63221	ebooks/51633
1052451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51633.kindle.images	2020-05-25 01:22:29.426219	ebooks/51633
507262	text/plain; charset=utf-8	http://www.gutenberg.org/files/51633/51633-0.txt	2016-04-02 07:05:54	ebooks/51633
4716870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51634.kindle.images	2020-05-25 01:22:38.579409	ebooks/51634
1693124	application/epub+zip	http://www.gutenberg.org/ebooks/51634.epub.images	2020-05-25 01:22:32.890213	ebooks/51634
2027304	text/html; charset=utf-8	http://www.gutenberg.org/files/51634/51634-h/51634-h.htm	2016-04-02 07:08:04	ebooks/51634
666343	text/plain; charset=utf-8	http://www.gutenberg.org/files/51634/51634-0.zip	2016-04-02 07:08:06	ebooks/51634
13977	image/jpeg	http://www.gutenberg.org/cache/epub/51634/pg51634.cover.medium.jpg	2020-05-25 01:22:43.069349	ebooks/51634
3437321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51634.kindle.noimages	2020-05-25 01:22:42.919356	ebooks/51634
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/51634.rdf	2020-06-11 01:42:44.924089	ebooks/51634
1819550	text/plain; charset=utf-8	http://www.gutenberg.org/files/51634/51634-0.txt	2016-04-02 07:07:56	ebooks/51634
942159	application/epub+zip	http://www.gutenberg.org/ebooks/51634.epub.noimages	2020-05-25 01:22:34.223208	ebooks/51634
2008901	application/zip	http://www.gutenberg.org/files/51634/51634-h.zip	2016-04-02 07:08:06	ebooks/51634
2092	image/jpeg	http://www.gutenberg.org/cache/epub/51634/pg51634.cover.small.jpg	2020-05-25 01:22:42.998341	ebooks/51634
2672	image/jpeg	http://www.gutenberg.org/cache/epub/51635/pg51635.cover.small.jpg	2020-05-25 01:22:49.105277	ebooks/51635
360819	text/plain; charset=utf-8	http://www.gutenberg.org/files/51635/51635-0.zip	2016-04-02 07:10:58	ebooks/51635
1786692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51635.kindle.noimages	2020-05-25 01:22:49.049274	ebooks/51635
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/51635.rdf	2020-06-11 01:42:44.952089	ebooks/51635
1034336	text/plain; charset=utf-8	http://www.gutenberg.org/files/51635/51635-0.txt	2016-04-02 07:10:52	ebooks/51635
415698	text/html; charset=utf-8	http://www.gutenberg.org/files/51635/51635-h.zip	2016-04-02 07:10:58	ebooks/51635
444348	application/epub+zip	http://www.gutenberg.org/ebooks/51635.epub.noimages	2020-05-25 01:22:44.636321	ebooks/51635
1820748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51635.kindle.images	2020-05-25 01:22:46.833298	ebooks/51635
462076	application/epub+zip	http://www.gutenberg.org/ebooks/51635.epub.images	2020-05-25 01:22:44.081338	ebooks/51635
1142527	text/html; charset=utf-8	http://www.gutenberg.org/files/51635/51635-h/51635-h.htm	2016-04-02 07:10:56	ebooks/51635
14896	image/jpeg	http://www.gutenberg.org/cache/epub/51635/pg51635.cover.medium.jpg	2020-05-25 01:22:49.15427	ebooks/51635
964423	text/plain; charset=utf-8	http://www.gutenberg.org/files/51636/51636-0.txt	2016-04-02 07:12:32	ebooks/51636
375393	text/html; charset=utf-8	http://www.gutenberg.org/files/51636/51636-h.zip	2016-04-02 07:12:36	ebooks/51636
1082600	text/html; charset=utf-8	http://www.gutenberg.org/files/51636/51636-h/51636-h.htm	2016-04-02 07:12:34	ebooks/51636
331699	application/zip	http://www.gutenberg.org/files/51636/51636-0.zip	2016-04-02 07:12:36	ebooks/51636
15041	image/jpeg	http://www.gutenberg.org/cache/epub/51636/pg51636.cover.medium.jpg	2020-05-25 01:22:55.045186	ebooks/51636
2680	image/jpeg	http://www.gutenberg.org/cache/epub/51636/pg51636.cover.small.jpg	2020-05-25 01:22:54.833195	ebooks/51636
1661188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51636.kindle.noimages	2020-05-25 01:22:54.771195	ebooks/51636
409626	application/epub+zip	http://www.gutenberg.org/ebooks/51636.epub.noimages	2020-05-25 01:22:50.590263	ebooks/51636
1670476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51636.kindle.images	2020-05-25 01:22:52.671235	ebooks/51636
414506	application/epub+zip	http://www.gutenberg.org/ebooks/51636.epub.images	2020-05-25 01:22:50.081261	ebooks/51636
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/51636.rdf	2020-06-11 01:42:44.986092	ebooks/51636
399961	text/html; charset=utf-8	http://www.gutenberg.org/files/51637/51637-h.zip	2016-04-02 07:14:38	ebooks/51637
327489	text/plain; charset=utf-8	http://www.gutenberg.org/files/51637/51637-0.zip	2016-04-02 07:14:38	ebooks/51637
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/51637.rdf	2020-06-11 01:42:45.013108	ebooks/51637
890921	text/plain; charset=utf-8	http://www.gutenberg.org/files/51637/51637-0.txt	2016-04-02 07:14:34	ebooks/51637
464940	application/epub+zip	http://www.gutenberg.org/ebooks/51637.epub.images	2020-05-25 01:22:57.032187	ebooks/51637
11956	image/jpeg	http://www.gutenberg.org/cache/epub/51637/pg51637.cover.medium.jpg	2020-05-25 01:23:06.016268	ebooks/51637
1970689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51637.kindle.noimages	2020-05-25 01:23:05.247259	ebooks/51637
1974952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51637.kindle.images	2020-05-25 01:23:01.714341	ebooks/51637
1282849	text/html; charset=utf-8	http://www.gutenberg.org/files/51637/51637-h/51637-h.htm	2016-04-02 07:14:38	ebooks/51637
2772	image/jpeg	http://www.gutenberg.org/cache/epub/51637/pg51637.cover.small.jpg	2020-05-25 01:23:05.562252	ebooks/51637
462773	application/epub+zip	http://www.gutenberg.org/ebooks/51637.epub.noimages	2020-05-25 01:22:58.223152	ebooks/51637
336464	text/plain; charset=utf-8	http://www.gutenberg.org/files/51638/51638-0.txt	2016-04-02 09:53:36	ebooks/51638
19665	image/jpeg	http://www.gutenberg.org/cache/epub/51638/pg51638.cover.medium.jpg	2020-05-25 01:23:12.699191	ebooks/51638
1949337	application/epub+zip	http://www.gutenberg.org/ebooks/51638.epub.images	2020-05-25 01:23:07.656256	ebooks/51638
2102571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51638/51638-h.zip	2016-04-02 09:53:46	ebooks/51638
2639	image/jpeg	http://www.gutenberg.org/cache/epub/51638/pg51638.cover.small.jpg	2020-05-25 01:23:12.619225	ebooks/51638
898383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51638.kindle.noimages	2020-05-25 01:23:12.510207	ebooks/51638
115335	application/zip	http://www.gutenberg.org/files/51638/51638-0.zip	2016-04-02 09:53:44	ebooks/51638
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/51638.rdf	2020-06-11 01:42:45.03809	ebooks/51638
3940685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51638.kindle.images	2020-05-25 01:23:11.270196	ebooks/51638
261327	application/epub+zip	http://www.gutenberg.org/ebooks/51638.epub.noimages	2020-05-25 01:23:08.507247	ebooks/51638
460759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51638/51638-h/51638-h.htm	2016-04-02 09:53:42	ebooks/51638
1277913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51639/51639-h.zip	2016-04-02 09:55:48	ebooks/51639
18875	application/zip	http://www.gutenberg.org/files/51639/51639-0.zip	2016-04-02 09:55:48	ebooks/51639
1289057	application/epub+zip	http://www.gutenberg.org/ebooks/51639.epub.images	2020-05-25 01:23:13.282182	ebooks/51639
3821	image/jpeg	http://www.gutenberg.org/cache/epub/51639/pg51639.cover.small.jpg	2020-05-25 01:23:14.819138	ebooks/51639
376000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51639.kindle.noimages	2020-05-25 01:23:14.792142	ebooks/51639
52168	text/plain; charset=utf-8	http://www.gutenberg.org/files/51639/51639-0.txt	2016-04-02 09:55:44	ebooks/51639
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/51639.rdf	2020-06-11 01:42:45.064091	ebooks/51639
71453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51639/51639-h/51639-h.htm	2016-04-02 09:55:46	ebooks/51639
145912	application/epub+zip	http://www.gutenberg.org/ebooks/51639.epub.noimages	2020-05-25 01:23:13.584161	ebooks/51639
25600	image/jpeg	http://www.gutenberg.org/cache/epub/51639/pg51639.cover.medium.jpg	2020-05-25 01:23:14.844139	ebooks/51639
2498837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51639.kindle.images	2020-05-25 01:23:14.392144	ebooks/51639
641870	text/plain	http://www.gutenberg.org/ebooks/5164.txt.utf-8	2020-06-03 00:18:06.736867	ebooks/5164
1153646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5164.kindle.images	2020-06-03 00:18:09.383111	ebooks/5164
717592	text/html	http://www.gutenberg.org/ebooks/5164.html.noimages	2020-06-03 00:18:07.345825	ebooks/5164
292218	application/epub+zip	http://www.gutenberg.org/ebooks/5164.epub.noimages	2020-06-03 00:18:07.911854	ebooks/5164
717592	text/html	http://www.gutenberg.org/ebooks/5164.html.images	2020-06-03 00:18:07.197855	ebooks/5164
641900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5164/5164.txt	2015-03-19 06:24:54	ebooks/5164
9419	image/jpeg	http://www.gutenberg.org/cache/epub/5164/pg5164.cover.medium.jpg	2020-06-03 00:18:10.903108	ebooks/5164
1153630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5164.kindle.noimages	2020-06-03 00:18:10.853075	ebooks/5164
292218	application/epub+zip	http://www.gutenberg.org/ebooks/5164.epub.images	2020-06-03 00:18:07.684845	ebooks/5164
15227	application/rdf+xml	http://www.gutenberg.org/ebooks/5164.rdf	2020-06-11 01:04:13.618231	ebooks/5164
243634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5164/5164.zip	2015-03-19 06:26:38	ebooks/5164
2613	image/jpeg	http://www.gutenberg.org/cache/epub/5164/pg5164.cover.small.jpg	2020-06-03 00:18:10.881077	ebooks/5164
6465496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51640.kindle.images	2020-05-25 01:23:18.790407	ebooks/51640
62107	text/plain; charset=utf-8	http://www.gutenberg.org/files/51640/51640-0.txt	2016-04-02 12:09:26	ebooks/51640
23919	text/plain; charset=utf-8	http://www.gutenberg.org/files/51640/51640-0.zip	2016-04-02 12:10:34	ebooks/51640
3208728	application/epub+zip	http://www.gutenberg.org/ebooks/51640.epub.images	2020-05-25 01:23:16.023421	ebooks/51640
10997	image/jpeg	http://www.gutenberg.org/cache/epub/51640/pg51640.cover.medium.jpg	2020-05-25 01:23:19.256376	ebooks/51640
1959	image/jpeg	http://www.gutenberg.org/cache/epub/51640/pg51640.cover.small.jpg	2020-05-25 01:23:19.231382	ebooks/51640
61806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51640/51640.txt	2016-04-02 12:10:14	ebooks/51640
3199889	text/html; charset=utf-8	http://www.gutenberg.org/files/51640/51640-h.zip	2016-04-02 12:10:34	ebooks/51640
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/51640.rdf	2020-06-11 01:42:45.092111	ebooks/51640
23817	application/zip	http://www.gutenberg.org/files/51640/51640.zip	2016-04-02 12:10:34	ebooks/51640
368156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51640.kindle.noimages	2020-05-25 01:23:19.20138	ebooks/51640
149316	application/epub+zip	http://www.gutenberg.org/ebooks/51640.epub.noimages	2020-05-25 01:23:16.927406	ebooks/51640
84513	text/html; charset=utf-8	http://www.gutenberg.org/files/51640/51640-h/51640-h.htm	2016-04-02 12:09:28	ebooks/51640
189990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51641/51641.txt	2016-04-02 12:12:08	ebooks/51641
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/51641.rdf	2020-06-11 01:42:45.118092	ebooks/51641
62014	application/zip	http://www.gutenberg.org/files/51641/51641-0.zip	2016-04-02 12:12:24	ebooks/51641
22984	image/jpeg	http://www.gutenberg.org/cache/epub/51641/pg51641.cover.medium.jpg	2020-05-25 01:23:23.858315	ebooks/51641
61870	application/zip	http://www.gutenberg.org/files/51641/51641.zip	2016-04-02 12:12:24	ebooks/51641
3595	image/jpeg	http://www.gutenberg.org/cache/epub/51641/pg51641.cover.small.jpg	2020-05-25 01:23:23.826327	ebooks/51641
1303802	application/epub+zip	http://www.gutenberg.org/ebooks/51641.epub.images	2020-05-25 01:23:20.903355	ebooks/51641
184954	application/epub+zip	http://www.gutenberg.org/ebooks/51641.epub.noimages	2020-05-25 01:23:21.87335	ebooks/51641
557934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51641.kindle.noimages	2020-05-25 01:23:23.790343	ebooks/51641
1473695	application/zip	http://www.gutenberg.org/files/51641/51641-h.zip	2016-04-02 12:12:24	ebooks/51641
190739	text/plain; charset=utf-8	http://www.gutenberg.org/files/51641/51641-0.txt	2016-04-02 12:11:28	ebooks/51641
217206	text/html; charset=utf-8	http://www.gutenberg.org/files/51641/51641-h/51641-h.htm	2016-04-02 12:11:30	ebooks/51641
2793058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51641.kindle.images	2020-05-25 01:23:23.048326	ebooks/51641
1893	image/jpeg	http://www.gutenberg.org/cache/epub/51642/pg51642.cover.small.jpg	2020-05-25 01:23:27.352272	ebooks/51642
555576	text/html; charset=utf-8	http://www.gutenberg.org/files/51642/51642-h/51642-h.htm	2016-04-02 12:13:10	ebooks/51642
10855	image/jpeg	http://www.gutenberg.org/cache/epub/51642/pg51642.cover.medium.jpg	2020-05-25 01:23:27.374274	ebooks/51642
12036	application/rdf+xml	http://www.gutenberg.org/ebooks/51642.rdf	2020-06-11 01:42:45.140089	ebooks/51642
219310	application/zip	http://www.gutenberg.org/files/51642/51642-h.zip	2016-04-02 12:13:10	ebooks/51642
497692	text/plain; charset=utf-8	http://www.gutenberg.org/files/51642/51642-0.txt	2016-04-02 12:13:06	ebooks/51642
995637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51642.kindle.noimages	2020-05-25 01:23:27.325305	ebooks/51642
270743	application/epub+zip	http://www.gutenberg.org/ebooks/51642.epub.noimages	2020-05-25 01:23:24.848335	ebooks/51642
995645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51642.kindle.images	2020-05-25 01:23:26.081286	ebooks/51642
270743	application/epub+zip	http://www.gutenberg.org/ebooks/51642.epub.images	2020-05-25 01:23:24.464314	ebooks/51642
191136	text/plain; charset=utf-8	http://www.gutenberg.org/files/51642/51642-0.zip	2016-04-02 12:13:10	ebooks/51642
105184	text/plain	http://www.gutenberg.org/ebooks/51643.txt.utf-8	2020-05-25 01:23:27.499285	ebooks/51643
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/51643.rdf	2020-06-11 01:42:45.163098	ebooks/51643
9097	image/jpeg	http://www.gutenberg.org/cache/epub/51643/pg51643.cover.medium.jpg	2020-05-25 01:23:37.899131	ebooks/51643
4329912	application/zip	http://www.gutenberg.org/files/51643/51643-h.zip	2016-04-03 09:21:10	ebooks/51643
1758	image/jpeg	http://www.gutenberg.org/cache/epub/51643/pg51643.cover.small.jpg	2020-05-25 01:23:37.863158	ebooks/51643
139718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51643/51643-h/51643-h.htm	2016-04-03 09:20:48	ebooks/51643
317304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51643.kindle.noimages	2020-05-25 01:23:37.82514	ebooks/51643
39848	application/zip	http://www.gutenberg.org/files/51643/51643-8.zip	2016-04-03 09:21:10	ebooks/51643
9231601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51643.kindle.images	2020-05-25 01:23:37.330141	ebooks/51643
105183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51643/51643-8.txt	2016-04-03 09:20:48	ebooks/51643
102000	application/epub+zip	http://www.gutenberg.org/ebooks/51643.epub.noimages	2020-05-25 01:23:29.097252	ebooks/51643
4357229	application/epub+zip	http://www.gutenberg.org/ebooks/51643.epub.images	2020-05-25 01:23:28.621262	ebooks/51643
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/51644.rdf	2020-06-11 01:42:45.187084	ebooks/51644
738073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51644.kindle.images	2020-05-25 01:23:39.555128	ebooks/51644
337433	text/html; charset=utf-8	http://www.gutenberg.org/files/51644/51644-h/51644-h.htm	2016-04-03 09:22:58	ebooks/51644
1856	image/jpeg	http://www.gutenberg.org/cache/epub/51644/pg51644.cover.small.jpg	2020-05-25 01:23:40.417308	ebooks/51644
222381	application/epub+zip	http://www.gutenberg.org/ebooks/51644.epub.images	2020-05-25 01:23:38.40513	ebooks/51644
109183	application/zip	http://www.gutenberg.org/files/51644/51644-0.zip	2016-04-03 09:22:58	ebooks/51644
11084	image/jpeg	http://www.gutenberg.org/cache/epub/51644/pg51644.cover.medium.jpg	2020-05-25 01:23:40.438312	ebooks/51644
589139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51644.kindle.noimages	2020-05-25 01:23:40.393303	ebooks/51644
292965	text/plain; charset=utf-8	http://www.gutenberg.org/files/51644/51644-0.txt	2016-04-03 09:22:52	ebooks/51644
209973	text/html; charset=utf-8	http://www.gutenberg.org/files/51644/51644-h.zip	2016-04-03 09:22:58	ebooks/51644
145391	application/epub+zip	http://www.gutenberg.org/ebooks/51644.epub.noimages	2020-05-25 01:23:38.700133	ebooks/51644
219283	application/zip	http://www.gutenberg.org/files/51645/51645-0.zip	2016-04-03 09:24:00	ebooks/51645
1804	image/jpeg	http://www.gutenberg.org/cache/epub/51645/pg51645.cover.small.jpg	2020-05-25 01:23:45.034292	ebooks/51645
2047886	application/epub+zip	http://www.gutenberg.org/ebooks/51645.epub.images	2020-05-25 01:23:41.21638	ebooks/51645
668732	text/html; charset=utf-8	http://www.gutenberg.org/files/51645/51645-h/51645-h.htm	2016-04-03 09:23:56	ebooks/51645
17330	image/jpeg	http://www.gutenberg.org/cache/epub/51645/pg51645.cover.medium.jpg	2020-05-25 01:23:45.07724	ebooks/51645
357259	application/epub+zip	http://www.gutenberg.org/ebooks/51645.epub.noimages	2020-05-25 01:23:41.574289	ebooks/51645
1983998	application/zip	http://www.gutenberg.org/files/51645/51645-h.zip	2016-04-03 09:24:02	ebooks/51645
609894	text/plain; charset=utf-8	http://www.gutenberg.org/files/51645/51645-0.txt	2016-04-03 09:23:52	ebooks/51645
4618356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51645.kindle.images	2020-05-25 01:23:43.560269	ebooks/51645
1255137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51645.kindle.noimages	2020-05-25 01:23:44.987282	ebooks/51645
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/51645.rdf	2020-06-11 01:42:45.210107	ebooks/51645
295961	application/epub+zip	http://www.gutenberg.org/ebooks/51646.epub.images	2020-05-25 01:23:46.004252	ebooks/51646
3164	image/jpeg	http://www.gutenberg.org/cache/epub/51646/pg51646.cover.small.jpg	2020-05-25 01:23:49.299195	ebooks/51646
19916	image/jpeg	http://www.gutenberg.org/cache/epub/51646/pg51646.cover.medium.jpg	2020-05-25 01:23:49.356184	ebooks/51646
325540	text/plain; charset=utf-8	http://www.gutenberg.org/files/51646/51646-0.txt	2017-02-15 06:26:56	ebooks/51646
930109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51646.kindle.images	2020-05-25 01:23:47.94522	ebooks/51646
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/51646.rdf	2020-06-11 01:42:45.234092	ebooks/51646
930097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51646.kindle.noimages	2020-05-25 01:23:49.238195	ebooks/51646
388745	text/html; charset=utf-8	http://www.gutenberg.org/files/51646/51646-h/51646-h.htm	2017-02-15 06:26:46	ebooks/51646
295961	application/epub+zip	http://www.gutenberg.org/ebooks/51646.epub.noimages	2020-05-25 01:23:46.657331	ebooks/51646
281907	application/zip	http://www.gutenberg.org/files/51646/51646-h.zip	2017-02-15 06:42:24	ebooks/51646
117414	text/plain; charset=utf-8	http://www.gutenberg.org/files/51646/51646-0.zip	2017-02-15 06:42:24	ebooks/51646
133995	application/zip	http://www.gutenberg.org/files/51647/51647-8.zip	2016-04-03 13:05:30	ebooks/51647
394923	text/html	http://www.gutenberg.org/ebooks/51647.html.noimages	2020-05-25 01:23:49.868222	ebooks/51647
169873	application/epub+zip	http://www.gutenberg.org/ebooks/51647.epub.noimages	2020-05-25 01:23:50.428193	ebooks/51647
338729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51647/51647-8.txt	2016-04-03 13:05:28	ebooks/51647
666325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51647.kindle.noimages	2020-05-25 01:23:52.123153	ebooks/51647
354981	text/plain	http://www.gutenberg.org/ebooks/51647.txt.utf-8	2020-05-25 01:23:49.525204	ebooks/51647
666333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51647.kindle.images	2020-05-25 01:23:51.27016	ebooks/51647
3785	image/jpeg	http://www.gutenberg.org/cache/epub/51647/pg51647.cover.small.jpg	2020-05-25 01:23:52.149155	ebooks/51647
169873	application/epub+zip	http://www.gutenberg.org/ebooks/51647.epub.images	2020-05-25 01:23:50.290177	ebooks/51647
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/51647.rdf	2020-06-11 01:42:45.257095	ebooks/51647
394923	text/html	http://www.gutenberg.org/ebooks/51647.html.images	2020-05-25 01:23:49.781222	ebooks/51647
14316	image/jpeg	http://www.gutenberg.org/cache/epub/51647/pg51647.cover.medium.jpg	2020-05-25 01:23:52.173153	ebooks/51647
15565	image/jpeg	http://www.gutenberg.org/cache/epub/51648/pg51648.cover.medium.jpg	2020-05-25 01:23:54.003152	ebooks/51648
100633	application/epub+zip	http://www.gutenberg.org/ebooks/51648.epub.images	2020-05-25 01:23:52.671154	ebooks/51648
404725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51648.kindle.images	2020-05-25 01:23:53.349134	ebooks/51648
221424	text/html	http://www.gutenberg.org/ebooks/51648.html.noimages	2020-05-25 01:23:52.535167	ebooks/51648
100633	application/epub+zip	http://www.gutenberg.org/ebooks/51648.epub.noimages	2020-05-25 01:23:52.773182	ebooks/51648
3982	image/jpeg	http://www.gutenberg.org/cache/epub/51648/pg51648.cover.small.jpg	2020-05-25 01:23:53.979136	ebooks/51648
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/51648.rdf	2020-06-11 01:42:45.280086	ebooks/51648
71626	application/zip	http://www.gutenberg.org/files/51648/51648-8.zip	2016-04-03 13:06:42	ebooks/51648
180813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51648/51648-8.txt	2016-04-03 13:06:40	ebooks/51648
221424	text/html	http://www.gutenberg.org/ebooks/51648.html.images	2020-05-25 01:23:52.467164	ebooks/51648
188987	text/plain	http://www.gutenberg.org/ebooks/51648.txt.utf-8	2020-05-25 01:23:52.283146	ebooks/51648
404721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51648.kindle.noimages	2020-05-25 01:23:53.952131	ebooks/51648
4892	image/jpeg	http://www.gutenberg.org/cache/epub/51649/pg51649.cover.medium.jpg	2020-05-25 01:24:08.593254	ebooks/51649
978685	application/zip	http://www.gutenberg.org/files/51649/51649-0.zip	2017-08-27 06:11:52	ebooks/51649
2640694	text/plain; charset=utf-8	http://www.gutenberg.org/files/51649/51649-0.txt	2017-08-27 06:11:18	ebooks/51649
11963	application/rdf+xml	http://www.gutenberg.org/ebooks/51649.rdf	2020-06-11 01:42:45.301095	ebooks/51649
1284	image/jpeg	http://www.gutenberg.org/cache/epub/51649/pg51649.cover.small.jpg	2020-05-25 01:24:08.512255	ebooks/51649
1114275	application/epub+zip	http://www.gutenberg.org/ebooks/51649.epub.noimages	2020-05-25 01:23:56.907407	ebooks/51649
6184174	application/epub+zip	http://www.gutenberg.org/ebooks/51649.epub.images	2020-05-25 01:23:55.947411	ebooks/51649
13742134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51649.kindle.images	2020-05-25 01:24:03.401311	ebooks/51649
2832654	text/html; charset=utf-8	http://www.gutenberg.org/files/51649/51649-h/51649-h.htm	2017-08-27 06:11:38	ebooks/51649
6095060	application/zip	http://www.gutenberg.org/files/51649/51649-h.zip	2017-08-27 06:11:54	ebooks/51649
4489831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51649.kindle.noimages	2020-05-25 01:24:08.42027	ebooks/51649
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/5165.rdf	2020-06-11 01:04:13.642225	ebooks/5165
2886	image/jpeg	http://www.gutenberg.org/cache/epub/5165/pg5165.cover.small.jpg	2020-06-03 00:18:15.421056	ebooks/5165
1315037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5165.kindle.noimages	2020-06-03 00:18:15.395017	ebooks/5165
731371	text/plain	http://www.gutenberg.org/ebooks/5165.txt.utf-8	2020-06-03 00:18:11.027105	ebooks/5165
283088	application/zip	http://www.gutenberg.org/files/5165/5165.zip	2013-06-20 10:48:06	ebooks/5165
11480	image/jpeg	http://www.gutenberg.org/cache/epub/5165/pg5165.cover.medium.jpg	2020-06-03 00:18:15.444025	ebooks/5165
798882	text/html	http://www.gutenberg.org/ebooks/5165.html.noimages	2020-06-03 00:18:11.713102	ebooks/5165
798882	text/html	http://www.gutenberg.org/ebooks/5165.html.images	2020-06-03 00:18:11.556104	ebooks/5165
1315045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5165.kindle.images	2020-06-03 00:18:13.845044	ebooks/5165
333953	application/epub+zip	http://www.gutenberg.org/ebooks/5165.epub.images	2020-06-03 00:18:12.066108	ebooks/5165
333953	application/epub+zip	http://www.gutenberg.org/ebooks/5165.epub.noimages	2020-06-03 00:18:12.299068	ebooks/5165
731399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5165/5165.txt	2013-06-20 10:47:12	ebooks/5165
114504	application/epub+zip	http://www.gutenberg.org/ebooks/51650.epub.noimages	2020-05-25 01:24:12.864207	ebooks/51650
66590	text/html; charset=us-ascii	http://www.gutenberg.org/files/51650/51650-h/51650-h.htm	2016-04-03 13:15:30	ebooks/51650
676034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51650.kindle.images	2020-05-25 01:24:13.213176	ebooks/51650
24201	image/jpeg	http://www.gutenberg.org/cache/epub/51650/pg51650.cover.medium.jpg	2020-05-25 01:24:13.530182	ebooks/51650
327922	application/epub+zip	http://www.gutenberg.org/ebooks/51650.epub.images	2020-05-25 01:24:12.764201	ebooks/51650
4109	image/jpeg	http://www.gutenberg.org/cache/epub/51650/pg51650.cover.small.jpg	2020-05-25 01:24:13.513189	ebooks/51650
62033	text/plain	http://www.gutenberg.org/ebooks/51650.txt.utf-8	2020-05-25 01:24:12.407206	ebooks/51650
287500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51650.kindle.noimages	2020-05-25 01:24:13.495193	ebooks/51650
62061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51650/51650.txt	2016-04-03 13:15:30	ebooks/51650
323438	text/html; charset=us-ascii	http://www.gutenberg.org/files/51650/51650-h.zip	2016-04-03 13:15:32	ebooks/51650
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/51650.rdf	2020-06-11 01:42:45.328085	ebooks/51650
25207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51650/51650.zip	2016-04-03 13:15:30	ebooks/51650
92829	text/plain	http://www.gutenberg.org/ebooks/51651.txt.utf-8	2020-05-25 01:24:13.627232	ebooks/51651
149086	application/epub+zip	http://www.gutenberg.org/ebooks/51651.epub.noimages	2020-05-25 01:24:13.947202	ebooks/51651
445490	application/epub+zip	http://www.gutenberg.org/ebooks/51651.epub.images	2020-05-25 01:24:13.822176	ebooks/51651
914734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51651.kindle.images	2020-05-25 01:24:14.392164	ebooks/51651
368386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51651.kindle.noimages	2020-05-25 01:24:14.758159	ebooks/51651
25989	image/jpeg	http://www.gutenberg.org/cache/epub/51651/pg51651.cover.medium.jpg	2020-05-25 01:24:14.798166	ebooks/51651
14265	application/rdf+xml	http://www.gutenberg.org/ebooks/51651.rdf	2020-06-11 01:42:45.354088	ebooks/51651
99196	text/html; charset=us-ascii	http://www.gutenberg.org/files/51651/51651-h/51651-h.htm	2016-04-03 13:16:46	ebooks/51651
92861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51651/51651-8.txt	2016-04-03 13:16:46	ebooks/51651
4380	image/jpeg	http://www.gutenberg.org/cache/epub/51651/pg51651.cover.small.jpg	2020-05-25 01:24:14.779157	ebooks/51651
440673	text/html; charset=us-ascii	http://www.gutenberg.org/files/51651/51651-h.zip	2016-04-03 13:16:48	ebooks/51651
36362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51651/51651-8.zip	2016-04-03 13:16:48	ebooks/51651
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/51652.rdf	2020-06-11 01:42:45.380085	ebooks/51652
341644	application/zip	http://www.gutenberg.org/files/51652/51652-0.zip	2016-04-03 13:18:34	ebooks/51652
12836	image/jpeg	http://www.gutenberg.org/cache/epub/51652/pg51652.cover.medium.jpg	2020-05-25 01:24:24.416239	ebooks/51652
1949843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51652.kindle.images	2020-05-25 01:24:20.708297	ebooks/51652
872644	text/plain; charset=utf-8	http://www.gutenberg.org/files/51652/51652-0.txt	2016-04-03 13:18:30	ebooks/51652
469474	application/epub+zip	http://www.gutenberg.org/ebooks/51652.epub.noimages	2020-05-25 01:24:17.358155	ebooks/51652
421274	application/zip	http://www.gutenberg.org/files/51652/51652-h.zip	2016-04-03 13:18:34	ebooks/51652
1288246	text/html; charset=utf-8	http://www.gutenberg.org/files/51652/51652-h/51652-h.htm	2016-04-03 13:18:32	ebooks/51652
1949834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51652.kindle.noimages	2020-05-25 01:24:24.109235	ebooks/51652
2437	image/jpeg	http://www.gutenberg.org/cache/epub/51652/pg51652.cover.small.jpg	2020-05-25 01:24:24.269236	ebooks/51652
469475	application/epub+zip	http://www.gutenberg.org/ebooks/51652.epub.images	2020-05-25 01:24:16.380147	ebooks/51652
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/51653.rdf	2020-06-11 01:42:45.409081	ebooks/51653
56102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51653/51653.zip	2016-04-04 05:08:54	ebooks/51653
173889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51653/51653-h/51653-h.htm	2016-04-04 05:08:54	ebooks/51653
165702	application/epub+zip	http://www.gutenberg.org/ebooks/51653.epub.noimages	2020-05-25 01:24:25.150248	ebooks/51653
3070	image/jpeg	http://www.gutenberg.org/cache/epub/51653/pg51653.cover.small.jpg	2020-05-25 01:24:26.27222	ebooks/51653
502260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51653.kindle.noimages	2020-05-25 01:24:26.251208	ebooks/51653
154371	text/plain	http://www.gutenberg.org/ebooks/51653.txt.utf-8	2020-05-25 01:24:24.774245	ebooks/51653
592331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51653.kindle.images	2020-05-25 01:24:25.706214	ebooks/51653
217349	application/epub+zip	http://www.gutenberg.org/ebooks/51653.epub.images	2020-05-25 01:24:25.008255	ebooks/51653
207992	application/zip	http://www.gutenberg.org/files/51653/51653-h.zip	2016-04-04 05:08:54	ebooks/51653
21123	image/jpeg	http://www.gutenberg.org/cache/epub/51653/pg51653.cover.medium.jpg	2020-05-25 01:24:26.292221	ebooks/51653
154401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51653/51653.txt	2016-04-04 05:08:54	ebooks/51653
300297	text/plain; charset=utf-8	http://www.gutenberg.org/files/51654/51654-0.zip	2016-04-04 11:52:11	ebooks/51654
1471558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51654.kindle.noimages	2020-05-25 01:24:30.854161	ebooks/51654
1561299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51654.kindle.images	2020-05-25 01:24:29.094192	ebooks/51654
343886	application/epub+zip	http://www.gutenberg.org/ebooks/51654.epub.noimages	2020-05-25 01:24:27.360215	ebooks/51654
20337	image/jpeg	http://www.gutenberg.org/cache/epub/51654/pg51654.cover.medium.jpg	2020-05-25 01:24:30.96417	ebooks/51654
394575	application/epub+zip	http://www.gutenberg.org/ebooks/51654.epub.images	2020-05-25 01:24:26.979233	ebooks/51654
4229	image/jpeg	http://www.gutenberg.org/cache/epub/51654/pg51654.cover.small.jpg	2020-05-25 01:24:30.91217	ebooks/51654
12269	application/rdf+xml	http://www.gutenberg.org/ebooks/51654.rdf	2020-06-11 01:42:45.43209	ebooks/51654
355623	text/html	http://www.gutenberg.org/files/51654/51654-h.zip	2016-04-04 11:52:11	ebooks/51654
935466	text/html	http://www.gutenberg.org/files/51654/51654-h/51654-h.htm	2016-04-04 11:48:46	ebooks/51654
890568	text/plain; charset=utf-8	http://www.gutenberg.org/files/51654/51654-0.txt	2016-04-04 11:45:28	ebooks/51654
383055	text/plain	http://www.gutenberg.org/ebooks/51655.txt.utf-8	2020-05-25 01:24:31.135161	ebooks/51655
18745	image/jpeg	http://www.gutenberg.org/cache/epub/51655/pg51655.cover.medium.jpg	2020-05-25 01:24:37.165368	ebooks/51655
256189	application/zip	http://www.gutenberg.org/files/51655/51655-h.zip	2016-04-04 12:16:28	ebooks/51655
1010867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51655.kindle.noimages	2020-05-25 01:24:36.911383	ebooks/51655
145011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51655/51655-8.zip	2016-04-04 12:16:28	ebooks/51655
285143	application/epub+zip	http://www.gutenberg.org/ebooks/51655.epub.images	2020-05-25 01:24:32.47413	ebooks/51655
275981	application/epub+zip	http://www.gutenberg.org/ebooks/51655.epub.noimages	2020-05-25 01:24:33.46842	ebooks/51655
566870	text/html; charset=us-ascii	http://www.gutenberg.org/files/51655/51655-h/51655-h.htm	2016-04-04 12:16:26	ebooks/51655
382997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51655/51655-8.txt	2016-04-04 12:16:26	ebooks/51655
2827	image/jpeg	http://www.gutenberg.org/cache/epub/51655/pg51655.cover.small.jpg	2020-05-25 01:24:37.043446	ebooks/51655
1029477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51655.kindle.images	2020-05-25 01:24:35.251398	ebooks/51655
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/51655.rdf	2020-06-11 01:42:45.458092	ebooks/51655
4000	image/jpeg	http://www.gutenberg.org/cache/epub/51656/pg51656.cover.small.jpg	2020-05-25 01:24:38.266362	ebooks/51656
170784	application/epub+zip	http://www.gutenberg.org/ebooks/51656.epub.images	2020-05-25 01:24:37.616383	ebooks/51656
167503	application/zip	http://www.gutenberg.org/files/51656/51656-h.zip	2016-04-04 12:18:32	ebooks/51656
57033	text/html; charset=us-ascii	http://www.gutenberg.org/files/51656/51656-h/51656-h.htm	2016-04-04 12:18:30	ebooks/51656
236344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51656.kindle.noimages	2020-05-25 01:24:38.250358	ebooks/51656
53834	text/plain	http://www.gutenberg.org/ebooks/51656.txt.utf-8	2020-05-25 01:24:37.478362	ebooks/51656
20940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51656/51656.zip	2016-04-04 12:18:32	ebooks/51656
19412	image/jpeg	http://www.gutenberg.org/cache/epub/51656/pg51656.cover.medium.jpg	2020-05-25 01:24:38.281353	ebooks/51656
385608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51656.kindle.images	2020-05-25 01:24:37.997356	ebooks/51656
53862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51656/51656.txt	2016-04-04 12:18:30	ebooks/51656
89576	application/epub+zip	http://www.gutenberg.org/ebooks/51656.epub.noimages	2020-05-25 01:24:37.713383	ebooks/51656
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/51656.rdf	2020-06-11 01:42:45.488085	ebooks/51656
26560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51657/51657.zip	2016-04-04 12:19:32	ebooks/51657
67940	text/plain	http://www.gutenberg.org/ebooks/51657.txt.utf-8	2020-05-25 01:24:38.371363	ebooks/51657
454185	application/zip	http://www.gutenberg.org/files/51657/51657-h.zip	2016-04-04 12:19:32	ebooks/51657
5140	image/jpeg	http://www.gutenberg.org/cache/epub/51657/pg51657.cover.small.jpg	2020-05-25 01:24:39.374335	ebooks/51657
913643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51657.kindle.images	2020-05-25 01:24:39.047346	ebooks/51657
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/51657.rdf	2020-06-11 01:42:45.512104	ebooks/51657
67968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51657/51657.txt	2016-04-04 12:19:30	ebooks/51657
141565	application/epub+zip	http://www.gutenberg.org/ebooks/51657.epub.noimages	2020-05-25 01:24:38.632386	ebooks/51657
457947	application/epub+zip	http://www.gutenberg.org/ebooks/51657.epub.images	2020-05-25 01:24:38.53035	ebooks/51657
30789	image/jpeg	http://www.gutenberg.org/cache/epub/51657/pg51657.cover.medium.jpg	2020-05-25 01:24:39.392337	ebooks/51657
72701	text/html; charset=us-ascii	http://www.gutenberg.org/files/51657/51657-h/51657-h.htm	2016-04-04 12:19:30	ebooks/51657
335177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51657.kindle.noimages	2020-05-25 01:24:39.355339	ebooks/51657
138082	application/epub+zip	http://www.gutenberg.org/ebooks/51658.epub.noimages	2020-05-25 01:24:40.144343	ebooks/51658
4204	image/jpeg	http://www.gutenberg.org/cache/epub/51658/pg51658.cover.small.jpg	2020-05-25 01:24:41.364332	ebooks/51658
123923	text/html; charset=utf-8	http://www.gutenberg.org/files/51658/51658-h.zip	2016-04-04 12:20:54	ebooks/51658
156905	application/epub+zip	http://www.gutenberg.org/ebooks/51658.epub.images	2020-05-25 01:24:39.82835	ebooks/51658
49117	text/plain; charset=utf-8	http://www.gutenberg.org/files/51658/51658-0.zip	2016-04-04 12:20:52	ebooks/51658
435380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51658.kindle.noimages	2020-05-25 01:24:41.333313	ebooks/51658
163424	text/html; charset=utf-8	http://www.gutenberg.org/files/51658/51658-h/51658-h.htm	2016-04-04 12:20:52	ebooks/51658
124578	text/plain; charset=utf-8	http://www.gutenberg.org/files/51658/51658-0.txt	2016-04-04 12:20:48	ebooks/51658
26238	image/jpeg	http://www.gutenberg.org/cache/epub/51658/pg51658.cover.medium.jpg	2020-05-25 01:24:41.392323	ebooks/51658
11519	application/rdf+xml	http://www.gutenberg.org/ebooks/51658.rdf	2020-06-11 01:42:45.53411	ebooks/51658
472511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51658.kindle.images	2020-05-25 01:24:40.71932	ebooks/51658
504548	text/html; charset=utf-8	http://www.gutenberg.org/files/51659/51659-h/51659-h.htm	2016-04-04 15:23:32	ebooks/51659
260461	application/epub+zip	http://www.gutenberg.org/ebooks/51659.epub.images	2020-05-25 01:24:42.010304	ebooks/51659
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/51659.rdf	2020-06-11 01:42:45.558079	ebooks/51659
219009	text/html; charset=utf-8	http://www.gutenberg.org/files/51659/51659-h.zip	2016-04-04 15:23:32	ebooks/51659
3226	image/jpeg	http://www.gutenberg.org/cache/epub/51659/pg51659.cover.small.jpg	2020-05-25 01:24:44.627277	ebooks/51659
926111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51659.kindle.noimages	2020-05-25 01:24:44.600273	ebooks/51659
16927	image/jpeg	http://www.gutenberg.org/cache/epub/51659/pg51659.cover.medium.jpg	2020-05-25 01:24:44.651269	ebooks/51659
963217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51659.kindle.images	2020-05-25 01:24:43.491286	ebooks/51659
241783	application/epub+zip	http://www.gutenberg.org/ebooks/51659.epub.noimages	2020-05-25 01:24:42.383304	ebooks/51659
447073	text/plain; charset=utf-8	http://www.gutenberg.org/files/51659/51659-0.txt	2016-04-04 15:23:28	ebooks/51659
172464	text/plain; charset=utf-8	http://www.gutenberg.org/files/51659/51659-0.zip	2016-04-04 15:23:32	ebooks/51659
341423	text/plain	http://www.gutenberg.org/ebooks/5166.txt.utf-8	2020-06-03 00:18:15.558044	ebooks/5166
9011	image/jpeg	http://www.gutenberg.org/cache/epub/5166/pg5166.cover.medium.jpg	2020-06-03 00:18:18.015984	ebooks/5166
342676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5166/5166-h/5166-h.htm	2013-01-25 10:51:00	ebooks/5166
134039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5166/5166.zip	2009-05-31 02:30:40	ebooks/5166
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/5166.rdf	2020-06-11 01:04:13.669228	ebooks/5166
341454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5166/5166-8.txt	2009-05-31 02:29:28	ebooks/5166
134055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5166/5166-8.zip	2009-05-31 02:30:40	ebooks/5166
636327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5166.kindle.noimages	2020-06-03 00:18:17.965989	ebooks/5166
134992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5166/5166-h.zip	2013-01-25 10:51:00	ebooks/5166
2702	image/jpeg	http://www.gutenberg.org/cache/epub/5166/pg5166.cover.small.jpg	2020-06-03 00:18:17.991994	ebooks/5166
341445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5166/5166.txt	2009-05-31 02:29:44	ebooks/5166
161431	application/epub+zip	http://www.gutenberg.org/ebooks/5166.epub.noimages	2020-06-03 00:18:16.115023	ebooks/5166
636267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5166.kindle.images	2020-06-03 00:18:17.03907	ebooks/5166
161431	application/epub+zip	http://www.gutenberg.org/ebooks/5166.epub.images	2020-06-03 00:18:15.909035	ebooks/5166
962552	text/html; charset=utf-8	http://www.gutenberg.org/files/51660/51660-h/51660-h.htm	2016-04-04 15:24:16	ebooks/51660
4812335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51660.kindle.images	2020-05-25 01:24:48.564217	ebooks/51660
1811966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51660.kindle.noimages	2020-05-25 01:24:50.503199	ebooks/51660
3291	image/jpeg	http://www.gutenberg.org/cache/epub/51660/pg51660.cover.small.jpg	2020-05-25 01:24:50.544198	ebooks/51660
892460	text/plain; charset=utf-8	http://www.gutenberg.org/files/51660/51660-0.txt	2016-04-04 15:24:12	ebooks/51660
340008	application/zip	http://www.gutenberg.org/files/51660/51660-0.zip	2016-04-04 15:24:18	ebooks/51660
2057024	text/html; charset=utf-8	http://www.gutenberg.org/files/51660/51660-h.zip	2016-04-04 15:24:18	ebooks/51660
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/51660.rdf	2020-06-11 01:42:45.579098	ebooks/51660
22078	image/jpeg	http://www.gutenberg.org/cache/epub/51660/pg51660.cover.medium.jpg	2020-05-25 01:24:50.583195	ebooks/51660
2004243	application/epub+zip	http://www.gutenberg.org/ebooks/51660.epub.images	2020-05-25 01:24:45.710319	ebooks/51660
502110	application/epub+zip	http://www.gutenberg.org/ebooks/51660.epub.noimages	2020-05-25 01:24:46.185294	ebooks/51660
420028	application/epub+zip	http://www.gutenberg.org/ebooks/51661.epub.images	2020-05-25 01:24:51.416217	ebooks/51661
15457	image/jpeg	http://www.gutenberg.org/cache/epub/51661/pg51661.cover.medium.jpg	2020-05-25 01:24:55.469138	ebooks/51661
420028	application/epub+zip	http://www.gutenberg.org/ebooks/51661.epub.noimages	2020-05-25 01:24:51.745179	ebooks/51661
1732660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51661.kindle.noimages	2020-05-25 01:24:55.395131	ebooks/51661
1031200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51661/51661-8.txt	2016-04-04 15:24:54	ebooks/51661
382080	application/zip	http://www.gutenberg.org/files/51661/51661-8.zip	2016-04-04 15:25:30	ebooks/51661
1732668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51661.kindle.images	2020-05-25 01:24:53.562157	ebooks/51661
389934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51661/51661-h.zip	2016-04-04 15:25:30	ebooks/51661
3339	image/jpeg	http://www.gutenberg.org/cache/epub/51661/pg51661.cover.small.jpg	2020-05-25 01:24:55.434159	ebooks/51661
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/51661.rdf	2020-06-11 01:42:45.603111	ebooks/51661
1105394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51661/51661-h/51661-h.htm	2016-04-04 15:24:54	ebooks/51661
1031212	text/plain	http://www.gutenberg.org/ebooks/51661.txt.utf-8	2020-05-25 01:24:50.722221	ebooks/51661
48390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51662/51662.txt	2016-04-04 19:07:02	ebooks/51662
240541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51662.kindle.noimages	2020-05-25 01:24:56.43112	ebooks/51662
51450	text/html; charset=us-ascii	http://www.gutenberg.org/files/51662/51662-h/51662-h.htm	2016-04-04 19:07:02	ebooks/51662
514755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51662.kindle.images	2020-05-25 01:24:56.180138	ebooks/51662
94793	application/epub+zip	http://www.gutenberg.org/ebooks/51662.epub.noimages	2020-05-25 01:24:55.882123	ebooks/51662
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/51662.rdf	2020-06-11 01:42:45.630081	ebooks/51662
21201	image/jpeg	http://www.gutenberg.org/cache/epub/51662/pg51662.cover.medium.jpg	2020-05-25 01:24:56.462134	ebooks/51662
243007	application/epub+zip	http://www.gutenberg.org/ebooks/51662.epub.images	2020-05-25 01:24:55.787144	ebooks/51662
48360	text/plain	http://www.gutenberg.org/ebooks/51662.txt.utf-8	2020-05-25 01:24:55.602126	ebooks/51662
3891	image/jpeg	http://www.gutenberg.org/cache/epub/51662/pg51662.cover.small.jpg	2020-05-25 01:24:56.447125	ebooks/51662
239628	application/zip	http://www.gutenberg.org/files/51662/51662-h.zip	2016-04-04 19:07:02	ebooks/51662
18778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51662/51662.zip	2016-04-04 19:07:02	ebooks/51662
15164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51663/51663-8.zip	2016-04-04 19:08:18	ebooks/51663
155943	application/zip	http://www.gutenberg.org/files/51663/51663-h.zip	2016-04-04 19:08:18	ebooks/51663
3193	image/jpeg	http://www.gutenberg.org/cache/epub/51663/pg51663.cover.small.jpg	2020-05-25 01:24:57.260131	ebooks/51663
344083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51663.kindle.images	2020-05-25 01:24:57.027117	ebooks/51663
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/51663.rdf	2020-06-11 01:42:45.656085	ebooks/51663
207253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51663.kindle.noimages	2020-05-25 01:24:57.245119	ebooks/51663
83205	application/epub+zip	http://www.gutenberg.org/ebooks/51663.epub.noimages	2020-05-25 01:24:56.781122	ebooks/51663
17261	image/jpeg	http://www.gutenberg.org/cache/epub/51663/pg51663.cover.medium.jpg	2020-05-25 01:24:57.274123	ebooks/51663
38038	text/plain	http://www.gutenberg.org/ebooks/51663.txt.utf-8	2020-05-25 01:24:56.553121	ebooks/51663
39833	text/html; charset=us-ascii	http://www.gutenberg.org/files/51663/51663-h/51663-h.htm	2016-04-04 19:08:06	ebooks/51663
38072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51663/51663-8.txt	2016-04-04 19:08:06	ebooks/51663
159411	application/epub+zip	http://www.gutenberg.org/ebooks/51663.epub.images	2020-05-25 01:24:56.683125	ebooks/51663
1533978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51664.kindle.noimages	2020-05-25 01:25:31.101169	ebooks/51664
2250	image/jpeg	http://www.gutenberg.org/cache/epub/51664/pg51664.cover.small.jpg	2020-05-25 01:25:31.545168	ebooks/51664
17957	image/jpeg	http://www.gutenberg.org/cache/epub/51664/pg51664.cover.medium.jpg	2020-05-25 01:25:31.897158	ebooks/51664
40846550	application/zip	http://www.gutenberg.org/files/51664/51664-h.zip	2016-04-05 09:50:00	ebooks/51664
922389	text/html; charset=utf-8	http://www.gutenberg.org/files/51664/51664-h/51664-h.htm	2016-04-05 08:40:38	ebooks/51664
597505	text/plain; charset=utf-8	http://www.gutenberg.org/files/51664/51664-0.txt	2016-04-05 08:40:34	ebooks/51664
205301	application/zip	http://www.gutenberg.org/files/51664/51664-0.zip	2016-04-05 08:41:34	ebooks/51664
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/51664.rdf	2020-06-11 01:42:45.67909	ebooks/51664
56630024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51664.kindle.images	2020-05-25 01:25:27.389222	ebooks/51664
354040	application/epub+zip	http://www.gutenberg.org/ebooks/51664.epub.noimages	2020-05-25 01:25:11.760152	ebooks/51664
32955610	application/epub+zip	http://www.gutenberg.org/ebooks/51664.epub.images	2020-05-25 01:25:10.44914	ebooks/51664
817106	application/epub+zip	http://www.gutenberg.org/ebooks/51665.epub.images	2020-05-25 01:25:33.800144	ebooks/51665
2994	image/jpeg	http://www.gutenberg.org/cache/epub/51665/pg51665.cover.small.jpg	2020-05-25 01:25:40.023268	ebooks/51665
23973	image/jpeg	http://www.gutenberg.org/cache/epub/51665/pg51665.cover.medium.jpg	2020-05-25 01:25:40.081254	ebooks/51665
1214744	text/plain; charset=utf-8	http://www.gutenberg.org/files/51665/51665-0.txt	2016-04-05 08:44:02	ebooks/51665
674776	application/epub+zip	http://www.gutenberg.org/ebooks/51665.epub.noimages	2020-05-25 01:25:34.558158	ebooks/51665
863993	application/zip	http://www.gutenberg.org/files/51665/51665-h.zip	2016-04-05 08:44:06	ebooks/51665
12189	application/rdf+xml	http://www.gutenberg.org/ebooks/51665.rdf	2020-06-11 01:42:45.701119	ebooks/51665
2663090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51665.kindle.images	2020-05-25 01:25:37.24131	ebooks/51665
459368	text/plain; charset=utf-8	http://www.gutenberg.org/files/51665/51665-0.zip	2016-04-05 08:44:06	ebooks/51665
2400544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51665.kindle.noimages	2020-05-25 01:25:39.961254	ebooks/51665
1329385	text/html; charset=utf-8	http://www.gutenberg.org/files/51665/51665-h/51665-h.htm	2016-04-05 08:44:04	ebooks/51665
281095	text/plain; charset=utf-8	http://www.gutenberg.org/files/51666/51666-0.txt	2016-04-05 08:46:50	ebooks/51666
759439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51666.kindle.noimages	2020-05-25 01:25:43.336221	ebooks/51666
15187	image/jpeg	http://www.gutenberg.org/cache/epub/51666/pg51666.cover.medium.jpg	2020-05-25 01:25:43.38922	ebooks/51666
238329	application/epub+zip	http://www.gutenberg.org/ebooks/51666.epub.noimages	2020-05-25 01:25:41.170256	ebooks/51666
140971	application/zip	http://www.gutenberg.org/files/51666/51666-h.zip	2016-04-05 08:46:52	ebooks/51666
2918	image/jpeg	http://www.gutenberg.org/cache/epub/51666/pg51666.cover.small.jpg	2020-05-25 01:25:43.365216	ebooks/51666
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/51666.rdf	2020-06-11 01:42:45.72508	ebooks/51666
242472	application/epub+zip	http://www.gutenberg.org/ebooks/51666.epub.images	2020-05-25 01:25:40.750301	ebooks/51666
333414	text/html; charset=utf-8	http://www.gutenberg.org/files/51666/51666-h/51666-h.htm	2016-04-05 08:46:52	ebooks/51666
111991	text/plain; charset=utf-8	http://www.gutenberg.org/files/51666/51666-0.zip	2016-04-05 08:46:52	ebooks/51666
767238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51666.kindle.images	2020-05-25 01:25:42.263225	ebooks/51666
121843	application/zip	http://www.gutenberg.org/files/51667/51667-0.zip	2016-04-05 12:28:20	ebooks/51667
183258	application/epub+zip	http://www.gutenberg.org/ebooks/51667.epub.noimages	2020-05-25 01:25:44.564242	ebooks/51667
759198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51667.kindle.noimages	2020-05-25 01:25:47.001164	ebooks/51667
486749	text/html	http://www.gutenberg.org/files/51667/51667-h.zip	2016-04-05 12:28:20	ebooks/51667
408326	text/html	http://www.gutenberg.org/files/51667/51667-h/51667-h.htm	2016-04-05 12:24:28	ebooks/51667
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/51667.rdf	2020-06-11 01:42:45.74708	ebooks/51667
4814	image/jpeg	http://www.gutenberg.org/cache/epub/51667/pg51667.cover.small.jpg	2020-05-25 01:25:47.095197	ebooks/51667
1048740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51667.kindle.images	2020-05-25 01:25:45.78519	ebooks/51667
333548	application/epub+zip	http://www.gutenberg.org/ebooks/51667.epub.images	2020-05-25 01:25:44.176232	ebooks/51667
23458	image/jpeg	http://www.gutenberg.org/cache/epub/51667/pg51667.cover.medium.jpg	2020-05-25 01:25:47.183191	ebooks/51667
322829	text/plain; charset=utf-8	http://www.gutenberg.org/files/51667/51667-0.txt	2016-04-05 12:20:29	ebooks/51667
34265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51668/51668.txt	2016-04-05 15:36:30	ebooks/51668
336557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51668.kindle.images	2020-05-25 01:25:47.868165	ebooks/51668
199285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51668.kindle.noimages	2020-05-25 01:25:48.08115	ebooks/51668
151447	text/html; charset=us-ascii	http://www.gutenberg.org/files/51668/51668-h.zip	2016-04-05 15:36:30	ebooks/51668
154921	application/epub+zip	http://www.gutenberg.org/ebooks/51668.epub.images	2020-05-25 01:25:47.544173	ebooks/51668
17261	image/jpeg	http://www.gutenberg.org/cache/epub/51668/pg51668.cover.medium.jpg	2020-05-25 01:25:48.110158	ebooks/51668
81257	application/epub+zip	http://www.gutenberg.org/ebooks/51668.epub.noimages	2020-05-25 01:25:47.635173	ebooks/51668
36677	text/html; charset=us-ascii	http://www.gutenberg.org/files/51668/51668-h/51668-h.htm	2016-04-05 15:36:30	ebooks/51668
3193	image/jpeg	http://www.gutenberg.org/cache/epub/51668/pg51668.cover.small.jpg	2020-05-25 01:25:48.096159	ebooks/51668
12925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51668/51668.zip	2016-04-05 15:36:30	ebooks/51668
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/51668.rdf	2020-06-11 01:42:45.773081	ebooks/51668
34235	text/plain	http://www.gutenberg.org/ebooks/51668.txt.utf-8	2020-05-25 01:25:47.416162	ebooks/51668
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/51669.rdf	2020-06-11 01:42:45.79808	ebooks/51669
3193	image/jpeg	http://www.gutenberg.org/cache/epub/51669/pg51669.cover.small.jpg	2020-05-25 01:25:48.938137	ebooks/51669
16951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51669/51669-8.zip	2016-04-05 15:37:16	ebooks/51669
43571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51669/51669-8.txt	2016-04-05 15:37:08	ebooks/51669
17261	image/jpeg	http://www.gutenberg.org/cache/epub/51669/pg51669.cover.medium.jpg	2020-05-25 01:25:48.954147	ebooks/51669
215913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51669.kindle.noimages	2020-05-25 01:25:48.922145	ebooks/51669
46361	text/html; charset=us-ascii	http://www.gutenberg.org/files/51669/51669-h/51669-h.htm	2016-04-05 15:37:08	ebooks/51669
43539	text/plain	http://www.gutenberg.org/ebooks/51669.txt.utf-8	2020-05-25 01:25:48.197164	ebooks/51669
157149	application/zip	http://www.gutenberg.org/files/51669/51669-h.zip	2016-04-05 15:37:16	ebooks/51669
85205	application/epub+zip	http://www.gutenberg.org/ebooks/51669.epub.noimages	2020-05-25 01:25:48.423152	ebooks/51669
353746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51669.kindle.images	2020-05-25 01:25:48.68514	ebooks/51669
160538	application/epub+zip	http://www.gutenberg.org/ebooks/51669.epub.images	2020-05-25 01:25:48.329172	ebooks/51669
98808	text/plain	http://www.gutenberg.org/ebooks/5167.txt.utf-8	2020-06-03 00:18:18.126026	ebooks/5167
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/5167.rdf	2020-06-11 01:04:13.693226	ebooks/5167
238250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5167.kindle.noimages	2020-06-03 00:18:19.142982	ebooks/5167
98836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5167/5167.txt	2009-03-26 08:33:34	ebooks/5167
57250	application/epub+zip	http://www.gutenberg.org/ebooks/5167.epub.noimages	2020-06-03 00:18:18.462985	ebooks/5167
37128	application/zip	http://www.gutenberg.org/files/5167/5167.zip	2009-03-26 08:34:14	ebooks/5167
13404	image/jpeg	http://www.gutenberg.org/cache/epub/5167/pg5167.cover.medium.jpg	2020-06-03 00:18:19.197996	ebooks/5167
118571	text/html; charset=us-ascii	http://www.gutenberg.org/files/5167/5167-h/5167-h.htm	2013-02-09 05:32:12	ebooks/5167
238258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5167.kindle.images	2020-06-03 00:18:18.801991	ebooks/5167
57250	application/epub+zip	http://www.gutenberg.org/ebooks/5167.epub.images	2020-06-03 00:18:18.325981	ebooks/5167
39366	text/html; charset=us-ascii	http://www.gutenberg.org/files/5167/5167-h.zip	2013-02-09 05:32:12	ebooks/5167
3592	image/jpeg	http://www.gutenberg.org/cache/epub/5167/pg5167.cover.small.jpg	2020-06-03 00:18:19.170997	ebooks/5167
3512	image/jpeg	http://www.gutenberg.org/cache/epub/51670/pg51670.cover.small.jpg	2020-05-25 01:25:51.163411	ebooks/51670
24627	image/jpeg	http://www.gutenberg.org/cache/epub/51670/pg51670.cover.medium.jpg	2020-05-25 01:25:51.192409	ebooks/51670
363072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51670.kindle.noimages	2020-05-25 01:25:51.133407	ebooks/51670
1198932	text/html; charset=utf-8	http://www.gutenberg.org/files/51670/51670-h.zip	2016-04-05 15:38:46	ebooks/51670
2505814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51670.kindle.images	2020-05-25 01:25:50.728114	ebooks/51670
30756	application/zip	http://www.gutenberg.org/files/51670/51670-0.zip	2016-04-05 15:38:44	ebooks/51670
99633	text/html; charset=utf-8	http://www.gutenberg.org/files/51670/51670-h/51670-h.htm	2016-04-05 15:38:42	ebooks/51670
1221966	application/epub+zip	http://www.gutenberg.org/ebooks/51670.epub.images	2020-05-25 01:25:49.431161	ebooks/51670
81727	text/plain; charset=utf-8	http://www.gutenberg.org/files/51670/51670-0.txt	2016-04-05 15:38:40	ebooks/51670
128764	application/epub+zip	http://www.gutenberg.org/ebooks/51670.epub.noimages	2020-05-25 01:25:49.726158	ebooks/51670
12103	application/rdf+xml	http://www.gutenberg.org/ebooks/51670.rdf	2020-06-11 01:42:45.820086	ebooks/51670
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/51671.rdf	2020-06-11 01:42:45.842083	ebooks/51671
15257	image/jpeg	http://www.gutenberg.org/cache/epub/51671/pg51671.cover.medium.jpg	2020-05-25 01:25:53.357386	ebooks/51671
200900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51671/51671-h/51671-h.htm	2016-04-05 15:40:26	ebooks/51671
162309	application/epub+zip	http://www.gutenberg.org/ebooks/51671.epub.images	2020-05-25 01:25:51.711418	ebooks/51671
470210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51671/51671-h.zip	2016-04-05 15:40:26	ebooks/51671
108178	text/plain; charset=utf-8	http://www.gutenberg.org/files/51671/51671-0.txt	2016-04-05 15:40:20	ebooks/51671
463076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51671.kindle.noimages	2020-05-25 01:25:53.28738	ebooks/51671
162308	application/epub+zip	http://www.gutenberg.org/ebooks/51671.epub.noimages	2020-05-25 01:25:51.962415	ebooks/51671
463085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51671.kindle.images	2020-05-25 01:25:52.624393	ebooks/51671
31589	application/zip	http://www.gutenberg.org/files/51671/51671-0.zip	2016-04-05 15:40:26	ebooks/51671
1935	image/jpeg	http://www.gutenberg.org/cache/epub/51671/pg51671.cover.small.jpg	2020-05-25 01:25:53.323387	ebooks/51671
60110	text/plain; charset=utf-8	http://www.gutenberg.org/files/51672/51672-0.txt	2016-04-05 15:41:40	ebooks/51672
1842	image/jpeg	http://www.gutenberg.org/cache/epub/51672/pg51672.cover.small.jpg	2020-05-25 01:25:54.942413	ebooks/51672
158847	application/epub+zip	http://www.gutenberg.org/ebooks/51672.epub.noimages	2020-05-25 01:25:53.962412	ebooks/51672
158847	application/epub+zip	http://www.gutenberg.org/ebooks/51672.epub.images	2020-05-25 01:25:53.739385	ebooks/51672
102947	text/html; charset=utf-8	http://www.gutenberg.org/files/51672/51672-h/51672-h.htm	2016-04-05 15:41:46	ebooks/51672
456758	text/html; charset=utf-8	http://www.gutenberg.org/files/51672/51672-h.zip	2016-04-05 15:41:48	ebooks/51672
406045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51672.kindle.images	2020-05-25 01:25:54.435365	ebooks/51672
406037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51672.kindle.noimages	2020-05-25 01:25:54.914429	ebooks/51672
14840	image/jpeg	http://www.gutenberg.org/cache/epub/51672/pg51672.cover.medium.jpg	2020-05-25 01:25:54.969388	ebooks/51672
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/51672.rdf	2020-06-11 01:42:45.867082	ebooks/51672
20838	application/zip	http://www.gutenberg.org/files/51672/51672-0.zip	2016-04-05 15:41:48	ebooks/51672
331850	text/html	http://www.gutenberg.org/ebooks/51673.html.images	2020-05-25 01:25:55.31338	ebooks/51673
584971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51673.kindle.images	2020-05-25 01:25:56.458338	ebooks/51673
4110	image/jpeg	http://www.gutenberg.org/cache/epub/51673/pg51673.cover.small.jpg	2020-05-25 01:25:57.247328	ebooks/51673
278958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51673/51673-8.txt	2016-04-06 13:19:00	ebooks/51673
110234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51673/51673-8.zip	2016-04-15 09:34:00	ebooks/51673
147679	application/epub+zip	http://www.gutenberg.org/ebooks/51673.epub.images	2020-05-25 01:25:55.573365	ebooks/51673
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/51673.rdf	2020-06-11 01:42:45.892077	ebooks/51673
331850	text/html	http://www.gutenberg.org/ebooks/51673.html.noimages	2020-05-25 01:25:55.392376	ebooks/51673
16752	image/jpeg	http://www.gutenberg.org/cache/epub/51673/pg51673.cover.medium.jpg	2020-05-25 01:25:57.271329	ebooks/51673
290763	text/plain	http://www.gutenberg.org/ebooks/51673.txt.utf-8	2020-05-25 01:25:55.069358	ebooks/51673
147680	application/epub+zip	http://www.gutenberg.org/ebooks/51673.epub.noimages	2020-05-25 01:25:55.703405	ebooks/51673
584964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51673.kindle.noimages	2020-05-25 01:25:57.219329	ebooks/51673
2241216	text/html; charset=utf-8	http://www.gutenberg.org/files/51674/51674-h.zip	2016-04-15 09:34:04	ebooks/51674
257603	application/epub+zip	http://www.gutenberg.org/ebooks/51674.epub.noimages	2020-05-25 01:25:58.728313	ebooks/51674
869831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51674.kindle.noimages	2020-05-25 01:26:01.308277	ebooks/51674
459785	text/html; charset=utf-8	http://www.gutenberg.org/files/51674/51674-h/51674-h.htm	2016-04-06 13:22:00	ebooks/51674
169844	application/zip	http://www.gutenberg.org/files/51674/51674-0.zip	2016-04-15 09:34:04	ebooks/51674
2400	image/jpeg	http://www.gutenberg.org/cache/epub/51674/pg51674.cover.small.jpg	2020-05-25 01:26:01.333275	ebooks/51674
1841793	application/epub+zip	http://www.gutenberg.org/ebooks/51674.epub.images	2020-05-25 01:25:58.476319	ebooks/51674
15226	image/jpeg	http://www.gutenberg.org/cache/epub/51674/pg51674.cover.medium.jpg	2020-05-25 01:26:01.355281	ebooks/51674
3625573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51674.kindle.images	2020-05-25 01:26:00.409288	ebooks/51674
433620	text/plain; charset=utf-8	http://www.gutenberg.org/files/51674/51674-0.txt	2016-04-06 13:21:00	ebooks/51674
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/51674.rdf	2020-06-11 01:42:45.915079	ebooks/51674
353107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51675.kindle.noimages	2020-06-14 15:06:32.438842	ebooks/51675
3297485	application/zip	http://www.gutenberg.org/files/51675/51675-h.zip	2016-04-15 09:34:08	ebooks/51675
107535	application/epub+zip	http://www.gutenberg.org/ebooks/51675.epub.noimages	2020-06-14 15:06:28.010892	ebooks/51675
4609	image/jpeg	http://www.gutenberg.org/cache/epub/51675/pg51675.cover.small.jpg	2020-06-14 15:06:32.472877	ebooks/51675
31103	image/jpeg	http://www.gutenberg.org/cache/epub/51675/pg51675.cover.medium.jpg	2020-06-14 15:06:32.504818	ebooks/51675
117571	text/plain; charset=utf-8	http://www.gutenberg.org/files/51675/51675-0.txt	2020-06-14 12:51:50	ebooks/51675
140577	text/html; charset=utf-8	http://www.gutenberg.org/files/51675/51675-h/51675-h.htm	2016-04-06 16:29:00	ebooks/51675
41529	application/zip	http://www.gutenberg.org/files/51675/51675-0.zip	2020-06-14 12:51:50	ebooks/51675
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/51675.rdf	2020-06-14 15:06:32.568839	ebooks/51675
4995549	application/epub+zip	http://www.gutenberg.org/ebooks/51675.epub.images	2020-06-14 15:06:27.006919	ebooks/51675
11751562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51675.kindle.images	2020-06-14 15:06:31.94587	ebooks/51675
657440	text/html; charset=utf-8	http://www.gutenberg.org/files/51676/51676-h/51676-h.htm	2016-04-06 10:50:28	ebooks/51676
23853965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51676.kindle.images	2020-05-25 01:26:15.602303	ebooks/51676
239687	application/epub+zip	http://www.gutenberg.org/ebooks/51676.epub.noimages	2020-05-25 01:26:10.024191	ebooks/51676
11708573	application/epub+zip	http://www.gutenberg.org/ebooks/51676.epub.images	2020-05-25 01:26:08.799201	ebooks/51676
953667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51676.kindle.noimages	2020-05-25 01:26:17.752286	ebooks/51676
2600	image/jpeg	http://www.gutenberg.org/cache/epub/51676/pg51676.cover.small.jpg	2020-05-25 01:26:17.857271	ebooks/51676
11565130	application/zip	http://www.gutenberg.org/files/51676/51676-h.zip	2016-04-06 10:50:42	ebooks/51676
13860	image/jpeg	http://www.gutenberg.org/cache/epub/51676/pg51676.cover.medium.jpg	2020-05-25 01:26:17.955267	ebooks/51676
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/51676.rdf	2020-06-11 01:42:45.960079	ebooks/51676
472687	text/plain; charset=utf-8	http://www.gutenberg.org/files/51676/51676-0.txt	2016-04-06 10:50:18	ebooks/51676
138918	application/zip	http://www.gutenberg.org/files/51676/51676-0.zip	2016-04-06 10:50:40	ebooks/51676
141219	application/epub+zip	http://www.gutenberg.org/ebooks/51677.epub.noimages	2020-05-25 01:26:18.877263	ebooks/51677
2139782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51677.kindle.images	2020-05-25 01:26:19.738239	ebooks/51677
381903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51677.kindle.noimages	2020-05-25 01:26:20.139242	ebooks/51677
29710	text/plain; charset=utf-8	http://www.gutenberg.org/files/51677/51677-0.zip	2016-04-06 11:01:28	ebooks/51677
28362	image/jpeg	http://www.gutenberg.org/cache/epub/51677/pg51677.cover.medium.jpg	2020-05-25 01:26:20.195237	ebooks/51677
92710	text/html; charset=utf-8	http://www.gutenberg.org/files/51677/51677-h/51677-h.htm	2016-04-06 11:01:26	ebooks/51677
1005308	application/zip	http://www.gutenberg.org/files/51677/51677-h.zip	2016-04-06 11:01:28	ebooks/51677
1025878	application/epub+zip	http://www.gutenberg.org/ebooks/51677.epub.images	2020-05-25 01:26:18.587282	ebooks/51677
76701	text/plain; charset=utf-8	http://www.gutenberg.org/files/51677/51677-0.txt	2016-04-06 11:01:20	ebooks/51677
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/51677.rdf	2020-06-11 01:42:45.98508	ebooks/51677
4125	image/jpeg	http://www.gutenberg.org/cache/epub/51677/pg51677.cover.small.jpg	2020-05-25 01:26:20.16824	ebooks/51677
11926908	text/html; charset=utf-8	http://www.gutenberg.org/files/51678/51678-h.zip	2016-04-06 12:02:20	ebooks/51678
68144	application/zip	http://www.gutenberg.org/files/51678/51678-8.zip	2016-04-06 12:02:18	ebooks/51678
10465982	application/epub+zip	http://www.gutenberg.org/ebooks/51678.epub.images	2020-05-25 01:26:23.309203	ebooks/51678
21097426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51678.kindle.images	2020-05-25 01:26:29.41113	ebooks/51678
583445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51678.kindle.noimages	2020-05-25 01:26:30.14241	ebooks/51678
3587	image/jpeg	http://www.gutenberg.org/cache/epub/51678/pg51678.cover.small.jpg	2020-05-25 01:26:30.186421	ebooks/51678
178866	text/plain; charset=utf-8	http://www.gutenberg.org/files/51678/51678-0.txt	2016-04-06 12:00:44	ebooks/51678
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/51678.rdf	2020-06-11 01:42:46.013109	ebooks/51678
68368	application/zip	http://www.gutenberg.org/files/51678/51678-0.zip	2016-04-06 12:02:20	ebooks/51678
177916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51678/51678-8.txt	2016-04-06 12:01:56	ebooks/51678
22154	image/jpeg	http://www.gutenberg.org/cache/epub/51678/pg51678.cover.medium.jpg	2020-05-25 01:26:30.226411	ebooks/51678
207506	text/html; charset=utf-8	http://www.gutenberg.org/files/51678/51678-h/51678-h.htm	2016-04-06 12:00:46	ebooks/51678
205621	application/epub+zip	http://www.gutenberg.org/ebooks/51678.epub.noimages	2020-05-25 01:26:23.877185	ebooks/51678
589029	text/html; charset=utf-8	http://www.gutenberg.org/files/51679/51679-h/51679-h.htm	2016-04-06 12:04:52	ebooks/51679
186672	text/plain; charset=utf-8	http://www.gutenberg.org/files/51679/51679-0.zip	2016-04-06 12:04:52	ebooks/51679
21904	image/jpeg	http://www.gutenberg.org/cache/epub/51679/pg51679.cover.medium.jpg	2020-05-25 01:26:34.457347	ebooks/51679
305902	application/epub+zip	http://www.gutenberg.org/ebooks/51679.epub.images	2020-05-25 01:26:30.995496	ebooks/51679
1096218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51679.kindle.images	2020-05-25 01:26:32.836378	ebooks/51679
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/51679.rdf	2020-06-11 01:42:46.035087	ebooks/51679
3720	image/jpeg	http://www.gutenberg.org/cache/epub/51679/pg51679.cover.small.jpg	2020-05-25 01:26:34.334347	ebooks/51679
272663	text/html; charset=utf-8	http://www.gutenberg.org/files/51679/51679-h.zip	2016-04-06 12:04:54	ebooks/51679
305902	application/epub+zip	http://www.gutenberg.org/ebooks/51679.epub.noimages	2020-05-25 01:26:31.445414	ebooks/51679
493260	text/plain; charset=utf-8	http://www.gutenberg.org/files/51679/51679-0.txt	2016-04-06 12:04:50	ebooks/51679
1096210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51679.kindle.noimages	2020-05-25 01:26:34.217354	ebooks/51679
36106	application/epub+zip	http://www.gutenberg.org/ebooks/5168.epub.images	2020-06-03 00:18:19.45297	ebooks/5168
53331	text/html	http://www.gutenberg.org/ebooks/5168.html.images	2020-06-03 00:18:19.363991	ebooks/5168
36105	application/epub+zip	http://www.gutenberg.org/ebooks/5168.epub.noimages	2020-06-03 00:18:19.49698	ebooks/5168
16800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5168/5168.zip	2019-08-08 06:11:56	ebooks/5168
3697	image/jpeg	http://www.gutenberg.org/cache/epub/5168/pg5168.cover.small.jpg	2020-06-03 00:18:19.989965	ebooks/5168
42017	text/plain	http://www.gutenberg.org/ebooks/5168.txt.utf-8	2020-06-03 00:18:19.309991	ebooks/5168
12621	image/jpeg	http://www.gutenberg.org/cache/epub/5168/pg5168.cover.medium.jpg	2020-06-03 00:18:20.013018	ebooks/5168
142741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5168.kindle.noimages	2020-06-03 00:18:19.964976	ebooks/5168
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/5168.rdf	2020-06-11 01:04:13.717223	ebooks/5168
142750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5168.kindle.images	2020-06-03 00:18:19.729969	ebooks/5168
53331	text/html	http://www.gutenberg.org/ebooks/5168.html.noimages	2020-06-03 00:18:19.394999	ebooks/5168
42047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5168/5168.txt	2019-08-08 06:11:30	ebooks/5168
82857	text/plain; charset=utf-8	http://www.gutenberg.org/files/51680/51680-0.zip	2016-04-06 12:25:02	ebooks/51680
630130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51680.kindle.noimages	2020-05-25 01:26:36.913323	ebooks/51680
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/51680.rdf	2020-06-11 01:42:46.058084	ebooks/51680
910713	text/html; charset=utf-8	http://www.gutenberg.org/files/51680/51680-h.zip	2016-04-06 12:25:04	ebooks/51680
1360	image/jpeg	http://www.gutenberg.org/cache/epub/51680/pg51680.cover.small.jpg	2020-05-25 01:26:36.938331	ebooks/51680
1449178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51680.kindle.images	2020-05-25 01:26:36.25635	ebooks/51680
210442	application/epub+zip	http://www.gutenberg.org/ebooks/51680.epub.noimages	2020-05-25 01:26:35.491347	ebooks/51680
220794	text/plain; charset=utf-8	http://www.gutenberg.org/files/51680/51680-0.txt	2016-04-06 12:24:56	ebooks/51680
8529	image/jpeg	http://www.gutenberg.org/cache/epub/51680/pg51680.cover.medium.jpg	2020-05-25 01:26:36.96232	ebooks/51680
628910	application/epub+zip	http://www.gutenberg.org/ebooks/51680.epub.images	2020-05-25 01:26:35.196355	ebooks/51680
246181	text/html; charset=utf-8	http://www.gutenberg.org/files/51680/51680-h/51680-h.htm	2016-04-06 12:25:02	ebooks/51680
4750	image/jpeg	http://www.gutenberg.org/cache/epub/51681/pg51681.cover.small.jpg	2020-05-25 01:26:38.010317	ebooks/51681
161407	application/epub+zip	http://www.gutenberg.org/ebooks/51681.epub.images	2020-05-25 01:26:37.193325	ebooks/51681
49535	text/plain	http://www.gutenberg.org/ebooks/51681.txt.utf-8	2020-05-25 01:26:37.05435	ebooks/51681
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/51681.rdf	2020-06-11 01:42:46.083077	ebooks/51681
19110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51681/51681.zip	2016-04-06 15:44:58	ebooks/51681
53052	text/html; charset=us-ascii	http://www.gutenberg.org/files/51681/51681-h/51681-h.htm	2016-04-06 15:44:58	ebooks/51681
158104	text/html; charset=us-ascii	http://www.gutenberg.org/files/51681/51681-h.zip	2016-04-06 15:44:58	ebooks/51681
49565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51681/51681.txt	2016-04-06 15:44:58	ebooks/51681
137018	application/epub+zip	http://www.gutenberg.org/ebooks/51681.epub.noimages	2020-05-25 01:26:37.423316	ebooks/51681
28692	image/jpeg	http://www.gutenberg.org/cache/epub/51681/pg51681.cover.medium.jpg	2020-05-25 01:26:38.027315	ebooks/51681
312098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51681.kindle.noimages	2020-05-25 01:26:37.992315	ebooks/51681
357371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51681.kindle.images	2020-05-25 01:26:37.71231	ebooks/51681
429076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51682.kindle.images	2020-05-25 01:26:38.619294	ebooks/51682
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51682/pg51682.cover.small.jpg	2020-05-25 01:26:39.061331	ebooks/51682
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/51682.rdf	2020-06-11 01:42:46.106091	ebooks/51682
104916	application/epub+zip	http://www.gutenberg.org/ebooks/51682.epub.noimages	2020-05-25 01:26:38.342319	ebooks/51682
44117	text/plain	http://www.gutenberg.org/ebooks/51682.txt.utf-8	2020-05-25 01:26:38.116313	ebooks/51682
201489	text/html; charset=us-ascii	http://www.gutenberg.org/files/51682/51682-h.zip	2016-04-06 15:45:44	ebooks/51682
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51682/pg51682.cover.medium.jpg	2020-05-25 01:26:39.077305	ebooks/51682
44147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51682/51682.txt	2016-04-06 15:45:44	ebooks/51682
204820	application/epub+zip	http://www.gutenberg.org/ebooks/51682.epub.images	2020-05-25 01:26:38.249324	ebooks/51682
46818	text/html; charset=us-ascii	http://www.gutenberg.org/files/51682/51682-h/51682-h.htm	2016-04-06 15:45:44	ebooks/51682
247780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51682.kindle.noimages	2020-05-25 01:26:38.863291	ebooks/51682
16966	application/zip	http://www.gutenberg.org/files/51682/51682.zip	2016-04-06 15:45:44	ebooks/51682
304799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51683.kindle.noimages	2020-05-25 01:26:40.657269	ebooks/51683
20724	image/jpeg	http://www.gutenberg.org/cache/epub/51683/pg51683.cover.medium.jpg	2020-05-25 01:26:40.697279	ebooks/51683
1218758	application/epub+zip	http://www.gutenberg.org/ebooks/51683.epub.images	2020-05-25 01:26:39.444291	ebooks/51683
114963	application/epub+zip	http://www.gutenberg.org/ebooks/51683.epub.noimages	2020-05-25 01:26:39.642306	ebooks/51683
2467158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51683.kindle.images	2020-05-25 01:26:40.352275	ebooks/51683
1181951	application/zip	http://www.gutenberg.org/files/51683/51683-h.zip	2016-04-07 06:54:10	ebooks/51683
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/51683.rdf	2020-06-11 01:42:46.131091	ebooks/51683
3508	image/jpeg	http://www.gutenberg.org/cache/epub/51683/pg51683.cover.small.jpg	2020-05-25 01:26:40.677281	ebooks/51683
56667	text/plain	http://www.gutenberg.org/ebooks/51683.txt.utf-8	2020-05-25 01:26:39.165409	ebooks/51683
56698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51683/51683-8.txt	2016-04-07 06:53:02	ebooks/51683
65670	text/html; charset=utf-8	http://www.gutenberg.org/files/51683/51683-h/51683-h.htm	2016-04-07 06:53:36	ebooks/51683
22216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51683/51683-8.zip	2016-04-07 06:54:08	ebooks/51683
246147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51684.kindle.noimages	2020-05-25 01:26:41.711275	ebooks/51684
246154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51684.kindle.images	2020-05-25 01:26:41.378294	ebooks/51684
113842	text/plain	http://www.gutenberg.org/ebooks/51684.txt.utf-8	2020-05-25 01:26:40.788266	ebooks/51684
8334	image/jpeg	http://www.gutenberg.org/cache/epub/51684/pg51684.cover.medium.jpg	2020-05-25 01:26:41.760275	ebooks/51684
42840	application/zip	http://www.gutenberg.org/files/51684/51684-8.zip	2016-04-07 05:43:14	ebooks/51684
2383	image/jpeg	http://www.gutenberg.org/cache/epub/51684/pg51684.cover.small.jpg	2020-05-25 01:26:41.736266	ebooks/51684
62979	application/epub+zip	http://www.gutenberg.org/ebooks/51684.epub.noimages	2020-05-25 01:26:41.048272	ebooks/51684
125849	text/html	http://www.gutenberg.org/ebooks/51684.html.images	2020-05-25 01:26:40.876293	ebooks/51684
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/51684.rdf	2020-06-11 01:42:46.154107	ebooks/51684
109198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51684/51684-8.txt	2016-04-07 05:43:12	ebooks/51684
125849	text/html	http://www.gutenberg.org/ebooks/51684.html.noimages	2020-05-25 01:26:40.912283	ebooks/51684
62978	application/epub+zip	http://www.gutenberg.org/ebooks/51684.epub.images	2020-05-25 01:26:40.990269	ebooks/51684
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/51685.rdf	2020-06-11 01:42:46.1781	ebooks/51685
376675	text/html; charset=utf-8	http://www.gutenberg.org/files/51685/51685-h.zip	2016-04-07 05:44:46	ebooks/51685
912854	text/html; charset=utf-8	http://www.gutenberg.org/files/51685/51685-h/51685-h.htm	2016-04-07 05:44:44	ebooks/51685
13841	image/jpeg	http://www.gutenberg.org/cache/epub/51685/pg51685.cover.medium.jpg	2020-05-25 01:26:51.867131	ebooks/51685
1583263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51685.kindle.noimages	2020-05-25 01:26:51.590125	ebooks/51685
1583271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51685.kindle.images	2020-05-25 01:26:48.779165	ebooks/51685
710119	text/plain; charset=utf-8	http://www.gutenberg.org/files/51685/51685-0.txt	2016-04-07 05:44:42	ebooks/51685
2191	image/jpeg	http://www.gutenberg.org/cache/epub/51685/pg51685.cover.small.jpg	2020-05-25 01:26:51.736123	ebooks/51685
440523	application/epub+zip	http://www.gutenberg.org/ebooks/51685.epub.images	2020-05-25 01:26:44.090252	ebooks/51685
440523	application/epub+zip	http://www.gutenberg.org/ebooks/51685.epub.noimages	2020-05-25 01:26:45.978203	ebooks/51685
255504	text/plain; charset=utf-8	http://www.gutenberg.org/files/51685/51685-0.zip	2016-04-07 05:44:46	ebooks/51685
222298	application/epub+zip	http://www.gutenberg.org/ebooks/51686.epub.noimages	2020-06-14 15:06:35.05382	ebooks/51686
3153	image/jpeg	http://www.gutenberg.org/cache/epub/51686/pg51686.cover.small.jpg	2020-06-14 15:06:36.679791	ebooks/51686
987153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51686.kindle.images	2020-06-14 15:06:35.87479	ebooks/51686
169485	application/zip	http://www.gutenberg.org/files/51686/51686-h.zip	2016-04-07 11:20:55	ebooks/51686
726654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51686.kindle.noimages	2020-06-14 15:06:36.65082	ebooks/51686
326287	text/html	http://www.gutenberg.org/files/51686/51686-h/51686-h.htm	2016-04-07 11:18:54	ebooks/51686
302220	application/epub+zip	http://www.gutenberg.org/ebooks/51686.epub.images	2020-06-14 15:06:34.716798	ebooks/51686
309484	text/plain; charset=utf-8	http://www.gutenberg.org/files/51686/51686-0.txt	2020-06-14 12:52:23	ebooks/51686
118156	text/plain; charset=utf-8	http://www.gutenberg.org/files/51686/51686-0.zip	2020-06-14 12:52:23	ebooks/51686
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/51686.rdf	2020-06-14 15:06:36.765775	ebooks/51686
24004	image/jpeg	http://www.gutenberg.org/cache/epub/51686/pg51686.cover.medium.jpg	2020-06-14 15:06:36.70681	ebooks/51686
323791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51687.kindle.noimages	2020-05-25 01:26:55.279287	ebooks/51687
476563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51687.kindle.images	2020-05-25 01:26:54.986282	ebooks/51687
57380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51687/51687.txt	2016-04-07 07:39:58	ebooks/51687
61203	text/html; charset=us-ascii	http://www.gutenberg.org/files/51687/51687-h/51687-h.htm	2016-04-07 07:39:58	ebooks/51687
22249	application/zip	http://www.gutenberg.org/files/51687/51687.zip	2016-04-07 07:39:58	ebooks/51687
28692	image/jpeg	http://www.gutenberg.org/cache/epub/51687/pg51687.cover.medium.jpg	2020-05-25 01:26:55.315298	ebooks/51687
57350	text/plain	http://www.gutenberg.org/ebooks/51687.txt.utf-8	2020-05-25 01:26:54.408291	ebooks/51687
4750	image/jpeg	http://www.gutenberg.org/cache/epub/51687/pg51687.cover.small.jpg	2020-05-25 01:26:55.298284	ebooks/51687
220136	application/zip	http://www.gutenberg.org/files/51687/51687-h.zip	2016-04-07 07:40:00	ebooks/51687
140107	application/epub+zip	http://www.gutenberg.org/ebooks/51687.epub.noimages	2020-05-25 01:26:54.664292	ebooks/51687
223435	application/epub+zip	http://www.gutenberg.org/ebooks/51687.epub.images	2020-05-25 01:26:54.566319	ebooks/51687
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/51687.rdf	2020-06-11 01:42:46.260083	ebooks/51687
4318	image/jpeg	http://www.gutenberg.org/cache/epub/51688/pg51688.cover.small.jpg	2020-05-25 01:26:56.314266	ebooks/51688
51069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51688/51688-8.txt	2016-04-07 07:39:10	ebooks/51688
55223	text/html; charset=us-ascii	http://www.gutenberg.org/files/51688/51688-h/51688-h.htm	2016-04-07 07:39:10	ebooks/51688
127494	application/epub+zip	http://www.gutenberg.org/ebooks/51688.epub.noimages	2020-05-25 01:26:55.663282	ebooks/51688
51035	text/plain	http://www.gutenberg.org/ebooks/51688.txt.utf-8	2020-05-25 01:26:55.403283	ebooks/51688
525035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51688.kindle.images	2020-05-25 01:26:55.999274	ebooks/51688
253887	application/epub+zip	http://www.gutenberg.org/ebooks/51688.epub.images	2020-05-25 01:26:55.562292	ebooks/51688
293358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51688.kindle.noimages	2020-05-25 01:26:56.295283	ebooks/51688
20483	application/zip	http://www.gutenberg.org/files/51688/51688-8.zip	2016-04-07 07:39:18	ebooks/51688
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/51688.rdf	2020-06-11 01:42:46.313071	ebooks/51688
25188	image/jpeg	http://www.gutenberg.org/cache/epub/51688/pg51688.cover.medium.jpg	2020-05-25 01:26:56.330282	ebooks/51688
250873	text/html; charset=us-ascii	http://www.gutenberg.org/files/51688/51688-h.zip	2016-04-07 07:39:18	ebooks/51688
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/51689.rdf	2020-06-14 15:06:42.544743	ebooks/51689
525996	text/html	http://www.gutenberg.org/files/51689/51689-h/51689-h.htm	2016-04-08 08:13:55	ebooks/51689
470908	text/plain; charset=utf-8	http://www.gutenberg.org/files/51689/51689-0.txt	2020-06-14 12:52:29	ebooks/51689
275498	application/zip	http://www.gutenberg.org/files/51689/51689-h.zip	2016-04-08 08:16:44	ebooks/51689
307488	application/epub+zip	http://www.gutenberg.org/ebooks/51689.epub.noimages	2020-06-14 15:06:39.872727	ebooks/51689
1073926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51689.kindle.noimages	2020-06-14 15:06:42.384698	ebooks/51689
185576	application/zip	http://www.gutenberg.org/files/51689/51689-0.zip	2020-06-14 12:52:29	ebooks/51689
26717	image/jpeg	http://www.gutenberg.org/cache/epub/51689/pg51689.cover.medium.jpg	2020-06-14 15:06:42.460695	ebooks/51689
4290	image/jpeg	http://www.gutenberg.org/cache/epub/51689/pg51689.cover.small.jpg	2020-06-14 15:06:42.423725	ebooks/51689
1117122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51689.kindle.images	2020-06-14 15:06:41.118705	ebooks/51689
348616	application/epub+zip	http://www.gutenberg.org/ebooks/51689.epub.images	2020-06-14 15:06:39.306784	ebooks/51689
133300	application/zip	http://www.gutenberg.org/files/5169/5169.zip	2013-06-23 11:27:38	ebooks/5169
17892	image/jpeg	http://www.gutenberg.org/cache/epub/5169/pg5169.cover.medium.jpg	2020-06-03 00:18:22.164931	ebooks/5169
354155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5169/5169.txt	2013-06-23 11:27:24	ebooks/5169
4129	image/jpeg	http://www.gutenberg.org/cache/epub/5169/pg5169.cover.small.jpg	2020-06-03 00:18:22.135931	ebooks/5169
165225	application/epub+zip	http://www.gutenberg.org/ebooks/5169.epub.noimages	2020-06-03 00:18:20.660952	ebooks/5169
133724	application/zip	http://www.gutenberg.org/files/5169/5169-0.zip	2018-03-16 06:27:52	ebooks/5169
357911	text/plain; charset=utf-8	http://www.gutenberg.org/files/5169/5169-0.txt	2018-03-16 06:27:08	ebooks/5169
165224	application/epub+zip	http://www.gutenberg.org/ebooks/5169.epub.images	2020-06-03 00:18:20.41096	ebooks/5169
668736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5169.kindle.images	2020-06-03 00:18:21.382977	ebooks/5169
418677	text/html; charset=utf-8	http://www.gutenberg.org/files/5169/5169-h/5169-h.htm	2018-03-16 06:27:28	ebooks/5169
139855	text/html; charset=utf-8	http://www.gutenberg.org/files/5169/5169-h.zip	2018-03-16 06:27:52	ebooks/5169
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/5169.rdf	2020-06-11 01:04:13.742223	ebooks/5169
668733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5169.kindle.noimages	2020-06-03 00:18:22.103961	ebooks/5169
107872	text/plain; charset=utf-8	http://www.gutenberg.org/files/51690/51690-0.txt	2016-04-07 12:13:38	ebooks/51690
42786	application/zip	http://www.gutenberg.org/files/51690/51690-0.zip	2016-04-07 12:13:44	ebooks/51690
168624	text/html; charset=utf-8	http://www.gutenberg.org/files/51690/51690-h/51690-h.htm	2016-04-07 12:13:44	ebooks/51690
115869	application/zip	http://www.gutenberg.org/files/51690/51690-h.zip	2016-04-07 12:13:44	ebooks/51690
11165	application/rdf+xml	http://www.gutenberg.org/ebooks/51690.rdf	2020-06-11 01:42:46.403074	ebooks/51690
123713	application/epub+zip	http://www.gutenberg.org/ebooks/51690.epub.noimages	2020-05-25 01:27:01.037211	ebooks/51690
2676	image/jpeg	http://www.gutenberg.org/cache/epub/51690/pg51690.cover.small.jpg	2020-05-25 01:27:01.21621	ebooks/51690
123712	application/epub+zip	http://www.gutenberg.org/ebooks/51690.epub.images	2020-05-25 01:27:00.687221	ebooks/51690
15478	image/jpeg	http://www.gutenberg.org/cache/epub/51690/pg51690.cover.medium.jpg	2020-05-25 01:27:01.254209	ebooks/51690
618378	application/zip	http://www.gutenberg.org/files/51691/51691-h.zip	2016-04-07 12:15:40	ebooks/51691
78884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51691/51691-8.zip	2016-04-07 12:15:40	ebooks/51691
359461	text/html; charset=us-ascii	http://www.gutenberg.org/files/51691/51691-h/51691-h.htm	2016-04-07 12:15:40	ebooks/51691
203503	text/plain	http://www.gutenberg.org/ebooks/51691.txt.utf-8	2020-05-25 01:27:01.382203	ebooks/51691
203388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51691/51691-8.txt	2016-04-07 12:15:38	ebooks/51691
173237	application/epub+zip	http://www.gutenberg.org/ebooks/51691.epub.noimages	2020-05-25 01:27:03.171236	ebooks/51691
613654	application/epub+zip	http://www.gutenberg.org/ebooks/51691.epub.images	2020-05-25 01:27:02.391214	ebooks/51691
660565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51691.kindle.noimages	2020-05-25 01:27:06.011141	ebooks/51691
3285	image/jpeg	http://www.gutenberg.org/cache/epub/51691/pg51691.cover.small.jpg	2020-05-25 01:27:06.068141	ebooks/51691
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/51691.rdf	2020-06-11 01:42:46.431071	ebooks/51691
1541966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51691.kindle.images	2020-05-25 01:27:04.665198	ebooks/51691
21580	image/jpeg	http://www.gutenberg.org/cache/epub/51691/pg51691.cover.medium.jpg	2020-05-25 01:27:06.12014	ebooks/51691
908530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51692.kindle.noimages	2020-05-25 01:27:09.219401	ebooks/51692
676164	application/epub+zip	http://www.gutenberg.org/ebooks/51692.epub.images	2020-05-25 01:27:06.790132	ebooks/51692
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/51692.rdf	2020-06-11 01:42:46.45607	ebooks/51692
296038	application/epub+zip	http://www.gutenberg.org/ebooks/51692.epub.noimages	2020-05-25 01:27:07.185164	ebooks/51692
122450	application/zip	http://www.gutenberg.org/files/51692/51692-0.zip	2016-04-07 17:25:00	ebooks/51692
26955	image/jpeg	http://www.gutenberg.org/cache/epub/51692/pg51692.cover.medium.jpg	2020-05-25 01:27:09.278405	ebooks/51692
3779	image/jpeg	http://www.gutenberg.org/cache/epub/51692/pg51692.cover.small.jpg	2020-05-25 01:27:09.249401	ebooks/51692
1543036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51692.kindle.images	2020-05-25 01:27:08.238123	ebooks/51692
633761	text/html; charset=utf-8	http://www.gutenberg.org/files/51692/51692-h.zip	2016-04-07 17:25:00	ebooks/51692
372313	text/html; charset=utf-8	http://www.gutenberg.org/files/51692/51692-h/51692-h.htm	2016-04-07 17:25:00	ebooks/51692
333027	text/plain; charset=utf-8	http://www.gutenberg.org/files/51692/51692-0.txt	2016-04-07 17:24:48	ebooks/51692
685296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51693.kindle.noimages	2020-05-25 01:27:11.938361	ebooks/51693
290571	text/html; charset=utf-8	http://www.gutenberg.org/files/51693/51693-h/51693-h.htm	2016-04-07 17:26:30	ebooks/51693
229040	application/epub+zip	http://www.gutenberg.org/ebooks/51693.epub.noimages	2020-05-25 01:27:10.144409	ebooks/51693
882669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51693.kindle.images	2020-05-25 01:27:11.060374	ebooks/51693
2040	image/jpeg	http://www.gutenberg.org/cache/epub/51693/pg51693.cover.small.jpg	2020-05-25 01:27:11.969365	ebooks/51693
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/51693.rdf	2020-06-11 01:42:46.48207	ebooks/51693
14457	image/jpeg	http://www.gutenberg.org/cache/epub/51693/pg51693.cover.medium.jpg	2020-05-25 01:27:11.99836	ebooks/51693
88115	text/plain; charset=utf-8	http://www.gutenberg.org/files/51693/51693-0.zip	2016-04-07 17:26:30	ebooks/51693
327849	application/epub+zip	http://www.gutenberg.org/ebooks/51693.epub.images	2020-05-25 01:27:09.813414	ebooks/51693
251912	text/plain; charset=utf-8	http://www.gutenberg.org/files/51693/51693-0.txt	2016-04-07 17:26:28	ebooks/51693
293157	application/zip	http://www.gutenberg.org/files/51693/51693-h.zip	2016-04-07 17:26:30	ebooks/51693
418744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51694.kindle.noimages	2020-05-25 01:27:13.95334	ebooks/51694
72733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51694/51694-8.zip	2016-04-07 17:28:06	ebooks/51694
196364	text/plain	http://www.gutenberg.org/ebooks/51694.txt.utf-8	2020-05-25 01:27:12.110359	ebooks/51694
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/51694.rdf	2020-06-11 01:42:46.50407	ebooks/51694
286090	application/epub+zip	http://www.gutenberg.org/ebooks/51699.epub.images	2020-05-25 01:27:23.078224	ebooks/51699
99221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51694/51694-h.zip	2016-04-07 17:28:06	ebooks/51694
11416	image/jpeg	http://www.gutenberg.org/cache/epub/51694/pg51694.cover.medium.jpg	2020-05-25 01:27:13.986336	ebooks/51694
418752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51694.kindle.images	2020-05-25 01:27:13.436358	ebooks/51694
109892	application/epub+zip	http://www.gutenberg.org/ebooks/51694.epub.noimages	2020-05-25 01:27:12.920361	ebooks/51694
216348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51694/51694-h/51694-h.htm	2016-04-07 17:28:06	ebooks/51694
2770	image/jpeg	http://www.gutenberg.org/cache/epub/51694/pg51694.cover.small.jpg	2020-05-25 01:27:13.970342	ebooks/51694
109892	application/epub+zip	http://www.gutenberg.org/ebooks/51694.epub.images	2020-05-25 01:27:12.66138	ebooks/51694
193388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51694/51694-8.txt	2016-04-07 17:28:02	ebooks/51694
72520	application/zip	http://www.gutenberg.org/files/51695/51695-8.zip	2016-04-07 17:29:14	ebooks/51695
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/51695.rdf	2020-06-11 01:42:46.529084	ebooks/51695
12464	image/jpeg	http://www.gutenberg.org/cache/epub/51695/pg51695.cover.medium.jpg	2020-05-25 01:27:15.785321	ebooks/51695
2871	image/jpeg	http://www.gutenberg.org/cache/epub/51695/pg51695.cover.small.jpg	2020-05-25 01:27:15.770312	ebooks/51695
195483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51695/51695-8.txt	2016-04-07 17:29:10	ebooks/51695
111835	application/epub+zip	http://www.gutenberg.org/ebooks/51695.epub.images	2020-05-25 01:27:14.443344	ebooks/51695
426187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51695.kindle.images	2020-05-25 01:27:15.230324	ebooks/51695
221257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51695/51695-h/51695-h.htm	2016-04-07 17:29:12	ebooks/51695
111836	application/epub+zip	http://www.gutenberg.org/ebooks/51695.epub.noimages	2020-05-25 01:27:14.70833	ebooks/51695
100898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51695/51695-h.zip	2016-04-07 17:29:14	ebooks/51695
198590	text/plain	http://www.gutenberg.org/ebooks/51695.txt.utf-8	2020-05-25 01:27:14.080383	ebooks/51695
426180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51695.kindle.noimages	2020-05-25 01:27:15.752315	ebooks/51695
248350	text/plain; charset=utf-8	http://www.gutenberg.org/files/51696/51696-0.txt	2016-04-07 18:03:02	ebooks/51696
87097	text/plain; charset=utf-8	http://www.gutenberg.org/files/51696/51696-0.zip	2016-04-07 18:03:06	ebooks/51696
1160731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51696.kindle.images	2020-05-25 01:27:17.599304	ebooks/51696
287369	text/html; charset=utf-8	http://www.gutenberg.org/files/51696/51696-h/51696-h.htm	2016-04-07 18:03:06	ebooks/51696
494147	application/epub+zip	http://www.gutenberg.org/ebooks/51696.epub.images	2020-05-25 01:27:16.306335	ebooks/51696
450723	application/zip	http://www.gutenberg.org/files/51696/51696-h.zip	2016-04-07 18:03:08	ebooks/51696
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/51696.rdf	2020-06-11 01:42:46.554069	ebooks/51696
236726	application/epub+zip	http://www.gutenberg.org/ebooks/51696.epub.noimages	2020-05-25 01:27:16.637339	ebooks/51696
711522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51696.kindle.noimages	2020-05-25 01:27:18.488291	ebooks/51696
2295	image/jpeg	http://www.gutenberg.org/cache/epub/51696/pg51696.cover.small.jpg	2020-05-25 01:27:18.519282	ebooks/51696
15192	image/jpeg	http://www.gutenberg.org/cache/epub/51696/pg51696.cover.medium.jpg	2020-05-25 01:27:18.548276	ebooks/51696
866440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51697.kindle.noimages	2020-05-25 01:27:21.801318	ebooks/51697
28845	image/jpeg	http://www.gutenberg.org/cache/epub/51697/pg51697.cover.medium.jpg	2020-05-25 01:27:21.868254	ebooks/51697
378809	text/html; charset=utf-8	http://www.gutenberg.org/files/51697/51697-h/51697-h.htm	2016-04-07 18:04:10	ebooks/51697
4085	image/jpeg	http://www.gutenberg.org/cache/epub/51697/pg51697.cover.small.jpg	2020-05-25 01:27:21.836294	ebooks/51697
698269	text/html; charset=utf-8	http://www.gutenberg.org/files/51697/51697-h.zip	2016-04-07 18:04:12	ebooks/51697
1792573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51697.kindle.images	2020-05-25 01:27:20.730277	ebooks/51697
120609	application/zip	http://www.gutenberg.org/files/51697/51697-0.zip	2016-04-07 18:04:12	ebooks/51697
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/51697.rdf	2020-06-11 01:42:46.576076	ebooks/51697
331044	text/plain; charset=utf-8	http://www.gutenberg.org/files/51697/51697-0.txt	2016-04-07 18:04:08	ebooks/51697
757637	application/epub+zip	http://www.gutenberg.org/ebooks/51697.epub.images	2020-05-25 01:27:19.174318	ebooks/51697
272872	application/epub+zip	http://www.gutenberg.org/ebooks/51697.epub.noimages	2020-05-25 01:27:19.576271	ebooks/51697
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/51698.rdf	2020-06-11 01:42:46.600075	ebooks/51698
21982	application/zip	http://www.gutenberg.org/files/51698/51698.zip	2016-04-08 10:07:06	ebooks/51698
4121	image/jpeg	http://www.gutenberg.org/cache/epub/51698/pg51698.cover.small.jpg	2020-05-25 01:27:22.828248	ebooks/51698
228899	application/epub+zip	http://www.gutenberg.org/ebooks/51698.epub.images	2020-05-25 01:27:22.122274	ebooks/51698
56421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51698/51698.txt	2016-04-08 10:07:04	ebooks/51698
474983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51698.kindle.images	2020-05-25 01:27:22.527234	ebooks/51698
225922	text/html; charset=us-ascii	http://www.gutenberg.org/files/51698/51698-h.zip	2016-04-08 10:07:08	ebooks/51698
59748	text/html; charset=us-ascii	http://www.gutenberg.org/files/51698/51698-h/51698-h.htm	2016-04-08 10:07:04	ebooks/51698
300212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51698.kindle.noimages	2020-05-25 01:27:22.810221	ebooks/51698
56393	text/plain	http://www.gutenberg.org/ebooks/51698.txt.utf-8	2020-05-25 01:27:21.981271	ebooks/51698
134548	application/epub+zip	http://www.gutenberg.org/ebooks/51698.epub.noimages	2020-05-25 01:27:22.219244	ebooks/51698
27192	image/jpeg	http://www.gutenberg.org/cache/epub/51698/pg51698.cover.medium.jpg	2020-05-25 01:27:22.845224	ebooks/51698
25188	image/jpeg	http://www.gutenberg.org/cache/epub/51699/pg51699.cover.medium.jpg	2020-05-25 01:27:23.828233	ebooks/51699
53098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51699/51699.txt	2016-04-08 10:09:10	ebooks/51699
293751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51699.kindle.noimages	2020-05-25 01:27:23.794208	ebooks/51699
53070	text/plain	http://www.gutenberg.org/ebooks/51699.txt.utf-8	2020-05-25 01:27:22.930231	ebooks/51699
282856	application/zip	http://www.gutenberg.org/files/51699/51699-h.zip	2016-04-08 10:09:12	ebooks/51699
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/51699.rdf	2020-06-11 01:42:46.627074	ebooks/51699
20652	application/zip	http://www.gutenberg.org/files/51699/51699.zip	2016-04-08 10:09:12	ebooks/51699
4318	image/jpeg	http://www.gutenberg.org/cache/epub/51699/pg51699.cover.small.jpg	2020-05-25 01:27:23.812218	ebooks/51699
56645	text/html; charset=us-ascii	http://www.gutenberg.org/files/51699/51699-h/51699-h.htm	2016-04-08 10:09:10	ebooks/51699
582970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51699.kindle.images	2020-05-25 01:27:23.51023	ebooks/51699
127523	application/epub+zip	http://www.gutenberg.org/ebooks/51699.epub.noimages	2020-05-25 01:27:23.173228	ebooks/51699
349089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/517/517-h/517-h.htm	2019-05-27 10:06:48	ebooks/517
324968	text/plain	http://www.gutenberg.org/ebooks/517.txt.utf-8	2020-05-31 23:59:07.852131	ebooks/517
145321	application/epub+zip	http://www.gutenberg.org/ebooks/517.epub.noimages	2020-05-31 23:59:08.2931	ebooks/517
119253	application/zip	http://www.gutenberg.org/files/517/517.zip	2008-07-29 13:04:30	ebooks/517
3686	image/jpeg	http://www.gutenberg.org/cache/epub/517/pg517.cover.small.jpg	2020-05-31 23:59:09.817091	ebooks/517
122564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/517/517-h.zip	2019-05-27 10:07:26	ebooks/517
12147	image/jpeg	http://www.gutenberg.org/cache/epub/517/pg517.cover.medium.jpg	2020-05-31 23:59:09.851099	ebooks/517
599785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/517.kindle.noimages	2020-05-31 23:59:09.77807	ebooks/517
16793	application/rdf+xml	http://www.gutenberg.org/ebooks/517.rdf	2020-06-11 01:00:31.166085	ebooks/517
324996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/517/517.txt	2008-07-29 13:04:04	ebooks/517
599796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/517.kindle.images	2020-05-31 23:59:09.026082	ebooks/517
145320	application/epub+zip	http://www.gutenberg.org/ebooks/517.epub.images	2020-05-31 23:59:08.149102	ebooks/517
11762	image/jpeg	http://www.gutenberg.org/cache/epub/5170/pg5170.cover.medium.jpg	2020-06-03 00:18:24.088925	ebooks/5170
298589	application/epub+zip	http://www.gutenberg.org/ebooks/5170.epub.images	2020-06-03 00:18:22.682935	ebooks/5170
75159	application/epub+zip	http://www.gutenberg.org/ebooks/5170.epub.noimages	2020-06-03 00:18:22.896945	ebooks/5170
1735	image/jpeg	http://www.gutenberg.org/cache/epub/5170/pg5170.cover.small.jpg	2020-06-03 00:18:24.065918	ebooks/5170
366115	application/zip	http://www.gutenberg.org/files/5170/5170-h.zip	2014-07-15 22:11:06	ebooks/5170
133347	text/html	http://www.gutenberg.org/files/5170/5170-h/5170-h.htm	2014-07-15 22:07:50	ebooks/5170
103357	text/plain; charset=utf-8	http://www.gutenberg.org/files/5170/5170-0.txt	2014-07-15 22:07:45	ebooks/5170
39162	application/zip	http://www.gutenberg.org/files/5170/5170-0.zip	2014-07-15 22:11:06	ebooks/5170
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/5170.rdf	2020-06-11 01:04:13.764225	ebooks/5170
716001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5170.kindle.images	2020-06-03 00:18:23.521925	ebooks/5170
283615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5170.kindle.noimages	2020-06-03 00:18:24.040907	ebooks/5170
68288	application/epub+zip	http://www.gutenberg.org/ebooks/51700.epub.noimages	2020-05-25 01:27:30.463124	ebooks/51700
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/51700.rdf	2020-06-11 01:42:46.651067	ebooks/51700
5069892	application/zip	http://www.gutenberg.org/files/51700/51700-h.zip	2016-04-08 10:15:56	ebooks/51700
3250670	application/epub+zip	http://www.gutenberg.org/ebooks/51700.epub.images	2020-05-25 01:27:30.285148	ebooks/51700
41378	text/plain; charset=utf-8	http://www.gutenberg.org/files/51700/51700-0.txt	2016-04-08 10:11:46	ebooks/51700
6233230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51700.kindle.images	2020-05-25 01:27:32.259126	ebooks/51700
57176	text/html; charset=utf-8	http://www.gutenberg.org/files/51700/51700-h/51700-h.htm	2016-04-08 10:15:06	ebooks/51700
200476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51700.kindle.noimages	2020-05-25 01:27:32.51212	ebooks/51700
15481	text/plain; charset=utf-8	http://www.gutenberg.org/files/51700/51700-0.zip	2016-04-08 10:15:54	ebooks/51700
2921	image/jpeg	http://www.gutenberg.org/cache/epub/51700/pg51700.cover.small.jpg	2020-05-25 01:27:32.535114	ebooks/51700
17243	image/jpeg	http://www.gutenberg.org/cache/epub/51700/pg51700.cover.medium.jpg	2020-05-25 01:27:32.55512	ebooks/51700
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/51701.rdf	2020-06-11 01:42:48.863081	ebooks/51701
332303	application/zip	http://www.gutenberg.org/files/51701/51701-h.zip	2016-04-08 10:12:38	ebooks/51701
388191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51701.kindle.noimages	2020-05-25 01:27:34.394279	ebooks/51701
122991	text/plain; charset=utf-8	http://www.gutenberg.org/files/51701/51701-0.txt	2016-04-08 10:12:32	ebooks/51701
356568	application/epub+zip	http://www.gutenberg.org/ebooks/51701.epub.images	2020-05-25 01:27:33.052297	ebooks/51701
4140	image/jpeg	http://www.gutenberg.org/cache/epub/51701/pg51701.cover.small.jpg	2020-05-25 01:27:34.416273	ebooks/51701
833254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51701.kindle.images	2020-05-25 01:27:33.926278	ebooks/51701
46138	text/plain; charset=utf-8	http://www.gutenberg.org/files/51701/51701-0.zip	2016-04-08 10:12:38	ebooks/51701
25180	image/jpeg	http://www.gutenberg.org/cache/epub/51701/pg51701.cover.medium.jpg	2020-05-25 01:27:34.4343	ebooks/51701
126209	application/epub+zip	http://www.gutenberg.org/ebooks/51701.epub.noimages	2020-05-25 01:27:33.366304	ebooks/51701
150867	text/html; charset=utf-8	http://www.gutenberg.org/files/51701/51701-h/51701-h.htm	2016-04-08 10:12:36	ebooks/51701
12528	image/jpeg	http://www.gutenberg.org/cache/epub/51702/pg51702.cover.medium.jpg	2020-05-25 01:28:00.747242	ebooks/51702
46939252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51702.kindle.images	2020-05-25 01:27:54.287317	ebooks/51702
408616	application/zip	http://www.gutenberg.org/files/51702/51702-0.zip	2016-04-08 14:57:10	ebooks/51702
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/51702.rdf	2020-06-11 01:42:48.887074	ebooks/51702
1183744	text/plain; charset=utf-8	http://www.gutenberg.org/files/51702/51702-0.txt	2016-04-08 14:56:36	ebooks/51702
22393767	application/zip	http://www.gutenberg.org/files/51702/51702-h.zip	2016-04-08 14:57:18	ebooks/51702
2710664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51702.kindle.noimages	2020-05-25 01:27:59.736248	ebooks/51702
669466	application/epub+zip	http://www.gutenberg.org/ebooks/51702.epub.noimages	2020-05-25 01:27:40.682214	ebooks/51702
1706320	text/html; charset=utf-8	http://www.gutenberg.org/files/51702/51702-h/51702-h.htm	2016-04-08 14:56:42	ebooks/51702
1930	image/jpeg	http://www.gutenberg.org/cache/epub/51702/pg51702.cover.small.jpg	2020-05-25 01:28:00.274263	ebooks/51702
22876358	application/epub+zip	http://www.gutenberg.org/ebooks/51702.epub.images	2020-05-25 01:27:38.723235	ebooks/51702
145623	application/epub+zip	http://www.gutenberg.org/ebooks/51703.epub.noimages	2020-05-25 01:28:02.405224	ebooks/51703
532827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51703.kindle.images	2020-05-25 01:28:03.060203	ebooks/51703
113454	text/html; charset=utf-8	http://www.gutenberg.org/files/51703/51703-h.zip	2016-04-08 14:58:26	ebooks/51703
16235	image/jpeg	http://www.gutenberg.org/cache/epub/51703/pg51703.cover.medium.jpg	2020-05-25 01:28:03.744202	ebooks/51703
235076	text/plain; charset=utf-8	http://www.gutenberg.org/files/51703/51703-0.txt	2016-04-08 14:58:22	ebooks/51703
90213	text/plain; charset=utf-8	http://www.gutenberg.org/files/51703/51703-0.zip	2016-04-08 14:58:24	ebooks/51703
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/51703.rdf	2020-06-11 01:42:48.911041	ebooks/51703
532811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51703.kindle.noimages	2020-05-25 01:28:03.708194	ebooks/51703
267597	text/html; charset=utf-8	http://www.gutenberg.org/files/51703/51703-h/51703-h.htm	2016-04-08 14:58:24	ebooks/51703
145623	application/epub+zip	http://www.gutenberg.org/ebooks/51703.epub.images	2020-05-25 01:28:02.118216	ebooks/51703
3101	image/jpeg	http://www.gutenberg.org/cache/epub/51703/pg51703.cover.small.jpg	2020-05-25 01:28:03.728196	ebooks/51703
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/51704.rdf	2020-06-11 01:42:48.933049	ebooks/51704
401637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51704/51704-h/51704-h.htm	2016-04-08 15:26:12	ebooks/51704
135998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51704/51704-8.zip	2016-04-08 15:26:20	ebooks/51704
357259	text/plain	http://www.gutenberg.org/ebooks/51704.txt.utf-8	2020-05-25 01:28:03.861198	ebooks/51704
357287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51704/51704-8.txt	2016-04-08 15:26:12	ebooks/51704
18173	image/jpeg	http://www.gutenberg.org/cache/epub/51704/pg51704.cover.medium.jpg	2020-05-25 01:28:06.458161	ebooks/51704
272644	application/epub+zip	http://www.gutenberg.org/ebooks/51704.epub.images	2020-05-25 01:28:04.280218	ebooks/51704
877224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51704.kindle.noimages	2020-05-25 01:28:06.406177	ebooks/51704
877232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51704.kindle.images	2020-05-25 01:28:05.477168	ebooks/51704
272644	application/epub+zip	http://www.gutenberg.org/ebooks/51704.epub.noimages	2020-05-25 01:28:04.534183	ebooks/51704
246002	application/zip	http://www.gutenberg.org/files/51704/51704-h.zip	2016-04-08 15:26:20	ebooks/51704
2376	image/jpeg	http://www.gutenberg.org/cache/epub/51704/pg51704.cover.small.jpg	2020-05-25 01:28:06.433164	ebooks/51704
1940	image/jpeg	http://www.gutenberg.org/cache/epub/51705/pg51705.cover.small.jpg	2020-05-25 01:28:08.203142	ebooks/51705
456126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51705.kindle.images	2020-05-25 01:28:07.653152	ebooks/51705
194488	text/plain; charset=utf-8	http://www.gutenberg.org/files/51705/51705-0.txt	2016-04-09 05:34:54	ebooks/51705
8979	image/jpeg	http://www.gutenberg.org/cache/epub/51705/pg51705.cover.medium.jpg	2020-05-25 01:28:08.226134	ebooks/51705
69397	text/plain; charset=utf-8	http://www.gutenberg.org/files/51705/51705-0.zip	2016-04-09 05:34:58	ebooks/51705
12016	application/rdf+xml	http://www.gutenberg.org/ebooks/51705.rdf	2020-06-11 01:42:48.956037	ebooks/51705
110560	application/zip	http://www.gutenberg.org/files/51705/51705-h.zip	2016-04-09 05:34:58	ebooks/51705
131192	application/epub+zip	http://www.gutenberg.org/ebooks/51705.epub.images	2020-05-25 01:28:06.854165	ebooks/51705
131192	application/epub+zip	http://www.gutenberg.org/ebooks/51705.epub.noimages	2020-05-25 01:28:07.136168	ebooks/51705
230258	text/html; charset=utf-8	http://www.gutenberg.org/files/51705/51705-h/51705-h.htm	2016-04-09 05:34:56	ebooks/51705
456122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51705.kindle.noimages	2020-05-25 01:28:08.178137	ebooks/51705
392503	application/epub+zip	http://www.gutenberg.org/ebooks/51706.epub.images	2020-05-25 01:28:08.991132	ebooks/51706
1414439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51706.kindle.images	2020-05-25 01:28:11.228109	ebooks/51706
11572	image/jpeg	http://www.gutenberg.org/cache/epub/51706/pg51706.cover.medium.jpg	2020-05-25 01:28:13.054273	ebooks/51706
265424	application/zip	http://www.gutenberg.org/files/51706/51706-0.zip	2016-04-09 05:36:10	ebooks/51706
733941	text/html; charset=utf-8	http://www.gutenberg.org/files/51706/51706-h/51706-h.htm	2016-04-09 05:36:10	ebooks/51706
2224	image/jpeg	http://www.gutenberg.org/cache/epub/51706/pg51706.cover.small.jpg	2020-05-25 01:28:13.011281	ebooks/51706
663775	text/plain; charset=utf-8	http://www.gutenberg.org/files/51706/51706-0.txt	2016-04-09 05:36:06	ebooks/51706
361824	application/zip	http://www.gutenberg.org/files/51706/51706-h.zip	2016-04-09 05:36:10	ebooks/51706
18301	application/rdf+xml	http://www.gutenberg.org/ebooks/51706.rdf	2020-06-11 01:42:48.987057	ebooks/51706
1414435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51706.kindle.noimages	2020-05-25 01:28:12.96129	ebooks/51706
392503	application/epub+zip	http://www.gutenberg.org/ebooks/51706.epub.noimages	2020-05-25 01:28:09.482146	ebooks/51706
2998	image/jpeg	http://www.gutenberg.org/cache/epub/51707/pg51707.cover.small.jpg	2020-05-25 01:28:18.29222	ebooks/51707
3868669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51707.kindle.images	2020-05-25 01:28:16.684234	ebooks/51707
279545	application/epub+zip	http://www.gutenberg.org/ebooks/51707.epub.noimages	2020-05-25 01:28:14.585261	ebooks/51707
23328	image/jpeg	http://www.gutenberg.org/cache/epub/51707/pg51707.cover.medium.jpg	2020-05-25 01:28:18.360203	ebooks/51707
554594	text/html; charset=utf-8	http://www.gutenberg.org/files/51707/51707-h/51707-h.htm	2016-04-09 05:37:20	ebooks/51707
1691995	text/html; charset=utf-8	http://www.gutenberg.org/files/51707/51707-h.zip	2016-04-09 05:37:26	ebooks/51707
152632	text/plain; charset=utf-8	http://www.gutenberg.org/files/51707/51707-0.zip	2016-04-09 05:37:26	ebooks/51707
1722097	application/epub+zip	http://www.gutenberg.org/ebooks/51707.epub.images	2020-05-25 01:28:14.029285	ebooks/51707
994537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51707.kindle.noimages	2020-05-25 01:28:18.219213	ebooks/51707
400765	text/plain; charset=utf-8	http://www.gutenberg.org/files/51707/51707-0.txt	2016-04-09 05:37:18	ebooks/51707
11833	application/rdf+xml	http://www.gutenberg.org/ebooks/51707.rdf	2020-06-11 01:42:49.010036	ebooks/51707
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/51708.rdf	2020-06-11 01:42:49.035037	ebooks/51708
484935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51708.kindle.noimages	2020-05-25 01:28:21.265172	ebooks/51708
2106592	text/html; charset=utf-8	http://www.gutenberg.org/files/51708/51708-h.zip	2016-04-09 05:40:02	ebooks/51708
74584	text/plain; charset=utf-8	http://www.gutenberg.org/files/51708/51708-0.zip	2016-04-09 05:40:02	ebooks/51708
2512604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51708.kindle.images	2020-05-25 01:28:20.672176	ebooks/51708
21435	image/jpeg	http://www.gutenberg.org/cache/epub/51708/pg51708.cover.medium.jpg	2020-05-25 01:28:21.313168	ebooks/51708
215921	text/plain; charset=utf-8	http://www.gutenberg.org/files/51708/51708-0.txt	2016-04-09 05:39:58	ebooks/51708
147587	application/epub+zip	http://www.gutenberg.org/ebooks/51708.epub.noimages	2020-05-25 01:28:19.541194	ebooks/51708
238291	text/html; charset=utf-8	http://www.gutenberg.org/files/51708/51708-h/51708-h.htm	2016-04-09 05:40:00	ebooks/51708
1332880	application/epub+zip	http://www.gutenberg.org/ebooks/51708.epub.images	2020-05-25 01:28:19.313215	ebooks/51708
3980	image/jpeg	http://www.gutenberg.org/cache/epub/51708/pg51708.cover.small.jpg	2020-05-25 01:28:21.29019	ebooks/51708
172771	text/html; charset=utf-8	http://www.gutenberg.org/files/51709/51709-h.zip	2016-04-09 05:34:16	ebooks/51709
3410	image/jpeg	http://www.gutenberg.org/cache/epub/51709/pg51709.cover.small.jpg	2020-05-25 01:28:23.253161	ebooks/51709
69298	text/plain; charset=utf-8	http://www.gutenberg.org/files/51709/51709-0.zip	2016-04-09 05:34:16	ebooks/51709
209448	text/html; charset=utf-8	http://www.gutenberg.org/files/51709/51709-h/51709-h.htm	2016-04-09 05:34:14	ebooks/51709
573610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51709.kindle.images	2020-05-25 01:28:22.66015	ebooks/51709
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/51709.rdf	2020-06-11 01:42:49.059051	ebooks/51709
22363	image/jpeg	http://www.gutenberg.org/cache/epub/51709/pg51709.cover.medium.jpg	2020-05-25 01:28:23.272144	ebooks/51709
176743	text/plain; charset=utf-8	http://www.gutenberg.org/files/51709/51709-0.txt	2016-04-09 05:34:12	ebooks/51709
196122	application/epub+zip	http://www.gutenberg.org/ebooks/51709.epub.images	2020-05-25 01:28:21.786164	ebooks/51709
140057	application/epub+zip	http://www.gutenberg.org/ebooks/51709.epub.noimages	2020-05-25 01:28:22.088169	ebooks/51709
467209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51709.kindle.noimages	2020-05-25 01:28:23.233142	ebooks/51709
131973	application/epub+zip	http://www.gutenberg.org/ebooks/5171.epub.noimages	2020-06-03 00:18:25.450897	ebooks/5171
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/5171.rdf	2020-06-11 01:04:13.788223	ebooks/5171
269113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5171/5171.txt	2015-04-09 04:21:36	ebooks/5171
102993	text/html; charset=us-ascii	http://www.gutenberg.org/files/5171/5171-h.zip	2015-04-09 04:22:50	ebooks/5171
542385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5171.kindle.noimages	2020-06-03 00:18:26.593895	ebooks/5171
269273	text/plain	http://www.gutenberg.org/ebooks/5171.txt.utf-8	2020-06-03 00:18:25.148891	ebooks/5171
4659	image/jpeg	http://www.gutenberg.org/cache/epub/5171/pg5171.cover.small.jpg	2020-06-03 00:18:26.628926	ebooks/5171
24345	image/jpeg	http://www.gutenberg.org/cache/epub/5171/pg5171.cover.medium.jpg	2020-06-03 00:18:26.659884	ebooks/5171
106115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5171/5171.zip	2015-04-09 04:22:50	ebooks/5171
270321	text/html; charset=us-ascii	http://www.gutenberg.org/files/5171/5171-h/5171-h.htm	2015-04-09 04:22:16	ebooks/5171
131972	application/epub+zip	http://www.gutenberg.org/ebooks/5171.epub.images	2020-06-03 00:18:25.354888	ebooks/5171
542392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5171.kindle.images	2020-06-03 00:18:26.0199	ebooks/5171
411398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51710/51710-h/51710-h.htm	2016-04-09 06:50:46	ebooks/51710
384201	text/plain	http://www.gutenberg.org/ebooks/51710.txt.utf-8	2020-05-25 01:28:23.379148	ebooks/51710
384188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51710/51710-8.txt	2016-04-09 06:50:46	ebooks/51710
208204	application/epub+zip	http://www.gutenberg.org/ebooks/51710.epub.noimages	2020-05-25 01:28:24.040153	ebooks/51710
793944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51710.kindle.images	2020-05-25 01:28:24.872126	ebooks/51710
225218	application/epub+zip	http://www.gutenberg.org/ebooks/51710.epub.images	2020-05-25 01:28:23.794141	ebooks/51710
9174	image/jpeg	http://www.gutenberg.org/cache/epub/51710/pg51710.cover.medium.jpg	2020-05-25 01:28:25.744132	ebooks/51710
1866	image/jpeg	http://www.gutenberg.org/cache/epub/51710/pg51710.cover.small.jpg	2020-05-25 01:28:25.723113	ebooks/51710
768914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51710.kindle.noimages	2020-05-25 01:28:25.698118	ebooks/51710
147136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51710/51710-8.zip	2016-04-09 06:50:54	ebooks/51710
208029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51710/51710-h.zip	2016-04-09 06:50:54	ebooks/51710
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/51710.rdf	2020-06-11 01:42:49.08708	ebooks/51710
202256	text/html; charset=utf-8	http://www.gutenberg.org/files/51711/51711-h/51711-h.htm	2016-04-09 10:07:26	ebooks/51711
424465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51711.kindle.noimages	2020-05-25 01:28:30.021368	ebooks/51711
1506544	text/html; charset=utf-8	http://www.gutenberg.org/files/51711/51711-h.zip	2016-04-09 10:07:30	ebooks/51711
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/51711.rdf	2020-06-11 01:42:49.111042	ebooks/51711
2620453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51711.kindle.images	2020-05-25 01:28:29.302361	ebooks/51711
45943	text/plain; charset=utf-8	http://www.gutenberg.org/files/51711/51711-0.zip	2016-04-09 10:07:30	ebooks/51711
25658	image/jpeg	http://www.gutenberg.org/cache/epub/51711/pg51711.cover.medium.jpg	2020-05-25 01:28:30.101359	ebooks/51711
117203	text/plain; charset=utf-8	http://www.gutenberg.org/files/51711/51711-0.txt	2016-04-09 10:07:24	ebooks/51711
1525041	application/epub+zip	http://www.gutenberg.org/ebooks/51711.epub.images	2020-05-25 01:28:26.458417	ebooks/51711
4650	image/jpeg	http://www.gutenberg.org/cache/epub/51711/pg51711.cover.small.jpg	2020-05-25 01:28:30.062365	ebooks/51711
140985	application/epub+zip	http://www.gutenberg.org/ebooks/51711.epub.noimages	2020-05-25 01:28:26.815392	ebooks/51711
173914	application/zip	http://www.gutenberg.org/files/51712/51712-h.zip	2016-04-09 10:08:42	ebooks/51712
736989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51712.kindle.noimages	2020-05-25 01:28:32.579337	ebooks/51712
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/51712.rdf	2020-06-11 01:42:49.135041	ebooks/51712
418019	text/html; charset=us-ascii	http://www.gutenberg.org/files/51712/51712-h/51712-h.htm	2016-04-09 10:08:32	ebooks/51712
397007	text/plain	http://www.gutenberg.org/ebooks/51712.txt.utf-8	2020-05-25 01:28:30.24736	ebooks/51712
8687	image/jpeg	http://www.gutenberg.org/cache/epub/51712/pg51712.cover.medium.jpg	2020-05-25 01:28:32.621331	ebooks/51712
2063	image/jpeg	http://www.gutenberg.org/cache/epub/51712/pg51712.cover.small.jpg	2020-05-25 01:28:32.60233	ebooks/51712
397028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51712/51712-8.txt	2016-04-09 10:08:30	ebooks/51712
736997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51712.kindle.images	2020-05-25 01:28:31.696339	ebooks/51712
155140	application/zip	http://www.gutenberg.org/files/51712/51712-8.zip	2016-04-09 10:08:42	ebooks/51712
183169	application/epub+zip	http://www.gutenberg.org/ebooks/51712.epub.images	2020-05-25 01:28:30.61735	ebooks/51712
183169	application/epub+zip	http://www.gutenberg.org/ebooks/51712.epub.noimages	2020-05-25 01:28:30.805367	ebooks/51712
516241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51713.kindle.images	2020-05-25 01:28:33.249318	ebooks/51713
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51713/pg51713.cover.medium.jpg	2020-05-25 01:28:33.545306	ebooks/51713
47523	text/plain	http://www.gutenberg.org/ebooks/51713.txt.utf-8	2020-05-25 01:28:32.723321	ebooks/51713
247425	application/epub+zip	http://www.gutenberg.org/ebooks/51713.epub.images	2020-05-25 01:28:32.858317	ebooks/51713
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/51713.rdf	2020-06-11 01:42:49.161042	ebooks/51713
124567	application/epub+zip	http://www.gutenberg.org/ebooks/51713.epub.noimages	2020-05-25 01:28:32.951337	ebooks/51713
47553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51713/51713.txt	2016-04-09 10:09:20	ebooks/51713
290679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51713.kindle.noimages	2020-05-25 01:28:33.511314	ebooks/51713
243926	text/html; charset=us-ascii	http://www.gutenberg.org/files/51713/51713-h.zip	2016-04-09 10:09:20	ebooks/51713
18738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51713/51713.zip	2016-04-09 10:09:20	ebooks/51713
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51713/pg51713.cover.small.jpg	2020-05-25 01:28:33.528317	ebooks/51713
50839	text/html; charset=us-ascii	http://www.gutenberg.org/files/51713/51713-h/51713-h.htm	2016-04-09 10:09:20	ebooks/51713
181905	application/epub+zip	http://www.gutenberg.org/ebooks/51714.epub.noimages	2020-05-25 01:28:34.130315	ebooks/51714
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/51714.rdf	2020-06-11 01:42:49.186036	ebooks/51714
656125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51714.kindle.noimages	2020-05-25 01:28:35.821305	ebooks/51714
313443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51714/51714.txt	2016-04-09 15:51:18	ebooks/51714
1666	image/jpeg	http://www.gutenberg.org/cache/epub/51714/pg51714.cover.small.jpg	2020-05-25 01:28:35.854289	ebooks/51714
181906	application/epub+zip	http://www.gutenberg.org/ebooks/51714.epub.images	2020-05-25 01:28:33.9623	ebooks/51714
118538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51714/51714.zip	2016-04-09 15:51:18	ebooks/51714
656134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51714.kindle.images	2020-05-25 01:28:34.975313	ebooks/51714
172182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51714/51714-h.zip	2016-04-09 15:51:18	ebooks/51714
13894	image/jpeg	http://www.gutenberg.org/cache/epub/51714/pg51714.cover.medium.jpg	2020-05-25 01:28:35.885291	ebooks/51714
313413	text/plain	http://www.gutenberg.org/ebooks/51714.txt.utf-8	2020-05-25 01:28:33.636309	ebooks/51714
336068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51714/51714-h/51714-h.htm	2016-04-09 15:51:18	ebooks/51714
351406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51715/51715-8.zip	2016-04-09 15:52:16	ebooks/51715
937235	text/plain	http://www.gutenberg.org/ebooks/51715.txt.utf-8	2020-05-25 01:28:36.0103	ebooks/51715
937244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51715/51715-8.txt	2016-04-09 15:52:02	ebooks/51715
1016230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51715/51715-h/51715-h.htm	2016-04-09 15:52:02	ebooks/51715
18151	image/jpeg	http://www.gutenberg.org/cache/epub/51715/pg51715.cover.medium.jpg	2020-05-25 01:28:40.442223	ebooks/51715
394137	application/epub+zip	http://www.gutenberg.org/ebooks/51715.epub.images	2020-05-25 01:28:36.660273	ebooks/51715
394137	application/epub+zip	http://www.gutenberg.org/ebooks/51715.epub.noimages	2020-05-25 01:28:36.94627	ebooks/51715
1605445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51715.kindle.noimages	2020-05-25 01:28:40.364243	ebooks/51715
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/51715.rdf	2020-06-11 01:42:49.20905	ebooks/51715
1605453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51715.kindle.images	2020-05-25 01:28:38.651261	ebooks/51715
4080	image/jpeg	http://www.gutenberg.org/cache/epub/51715/pg51715.cover.small.jpg	2020-05-25 01:28:40.405233	ebooks/51715
357957	application/zip	http://www.gutenberg.org/files/51715/51715-h.zip	2016-04-09 15:52:16	ebooks/51715
252047	application/zip	http://www.gutenberg.org/files/51716/51716-8.zip	2016-04-10 09:36:56	ebooks/51716
306906	application/zip	http://www.gutenberg.org/files/51716/51716-h.zip	2016-04-10 09:49:36	ebooks/51716
331260	application/epub+zip	http://www.gutenberg.org/ebooks/51716.epub.noimages	2020-05-25 01:28:42.094229	ebooks/51716
251693	application/zip	http://www.gutenberg.org/files/51716/51716.zip	2016-04-10 09:36:56	ebooks/51716
1824	image/jpeg	http://www.gutenberg.org/cache/epub/51716/pg51716.cover.small.jpg	2020-05-25 01:28:46.105177	ebooks/51716
1347172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51716.kindle.images	2020-05-25 01:28:44.047175	ebooks/51716
1347168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51716.kindle.noimages	2020-05-25 01:28:45.990151	ebooks/51716
15658	application/rdf+xml	http://www.gutenberg.org/ebooks/51716.rdf	2020-06-11 01:42:49.237042	ebooks/51716
801395	text/html	http://www.gutenberg.org/files/51716/51716-h/51716-h.htm	2016-04-10 09:46:10	ebooks/51716
666850	text/plain	http://www.gutenberg.org/ebooks/51716.txt.utf-8	2020-05-25 01:28:40.59123	ebooks/51716
10371	image/jpeg	http://www.gutenberg.org/cache/epub/51716/pg51716.cover.medium.jpg	2020-05-25 01:28:46.212154	ebooks/51716
666524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51716/51716.txt	2016-04-10 09:36:56	ebooks/51716
331260	application/epub+zip	http://www.gutenberg.org/ebooks/51716.epub.images	2020-05-25 01:28:41.616227	ebooks/51716
429946	application/epub+zip	http://www.gutenberg.org/ebooks/51744.epub.images	2020-05-25 01:30:02.562184	ebooks/51744
666387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51716/51716-8.txt	2016-04-10 09:36:55	ebooks/51716
1669527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51717.kindle.noimages	2020-05-25 01:28:51.118283	ebooks/51717
503977	application/epub+zip	http://www.gutenberg.org/ebooks/51717.epub.images	2020-05-25 01:28:47.18416	ebooks/51717
445217	application/epub+zip	http://www.gutenberg.org/ebooks/51717.epub.noimages	2020-05-25 01:28:47.505154	ebooks/51717
885364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51717/51717-h/51717-h.htm	2016-04-10 11:00:04	ebooks/51717
823168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51717/51717-8.txt	2016-04-10 11:00:04	ebooks/51717
26911	image/jpeg	http://www.gutenberg.org/cache/epub/51717/pg51717.cover.medium.jpg	2020-05-25 01:28:51.190279	ebooks/51717
4106	image/jpeg	http://www.gutenberg.org/cache/epub/51717/pg51717.cover.small.jpg	2020-05-25 01:28:51.155289	ebooks/51717
823154	text/plain	http://www.gutenberg.org/ebooks/51717.txt.utf-8	2020-05-25 01:28:46.495169	ebooks/51717
1777375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51717.kindle.images	2020-05-25 01:28:49.292116	ebooks/51717
478568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51717/51717-h.zip	2016-04-10 11:00:06	ebooks/51717
309629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51717/51717-8.zip	2016-04-10 11:00:06	ebooks/51717
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/51717.rdf	2020-06-11 01:42:49.261037	ebooks/51717
245037	application/epub+zip	http://www.gutenberg.org/ebooks/51718.epub.noimages	2020-05-25 01:28:51.91628	ebooks/51718
245036	application/epub+zip	http://www.gutenberg.org/ebooks/51718.epub.images	2020-05-25 01:28:51.658299	ebooks/51718
11883	application/rdf+xml	http://www.gutenberg.org/ebooks/51718.rdf	2020-06-11 01:42:49.28304	ebooks/51718
808606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51718.kindle.images	2020-05-25 01:28:52.852288	ebooks/51718
323071	text/plain; charset=utf-8	http://www.gutenberg.org/files/51718/51718-0.txt	2016-04-10 11:03:32	ebooks/51718
10763	image/jpeg	http://www.gutenberg.org/cache/epub/51718/pg51718.cover.medium.jpg	2020-05-25 01:28:53.845257	ebooks/51718
232542	text/html; charset=utf-8	http://www.gutenberg.org/files/51718/51718-h.zip	2016-04-10 11:03:36	ebooks/51718
2074	image/jpeg	http://www.gutenberg.org/cache/epub/51718/pg51718.cover.small.jpg	2020-05-25 01:28:53.815246	ebooks/51718
126714	text/plain; charset=utf-8	http://www.gutenberg.org/files/51718/51718-0.zip	2016-04-10 11:03:36	ebooks/51718
808599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51718.kindle.noimages	2020-05-25 01:28:53.781321	ebooks/51718
371347	text/html; charset=utf-8	http://www.gutenberg.org/files/51718/51718-h/51718-h.htm	2016-04-10 11:03:34	ebooks/51718
324376	application/zip	http://www.gutenberg.org/files/51719/51719-h.zip	2016-04-10 11:15:48	ebooks/51719
1790	image/jpeg	http://www.gutenberg.org/cache/epub/51719/pg51719.cover.small.jpg	2020-05-25 01:28:55.259231	ebooks/51719
79333	text/plain	http://www.gutenberg.org/ebooks/51719.txt.utf-8	2020-05-25 01:28:53.942258	ebooks/51719
330788	application/epub+zip	http://www.gutenberg.org/ebooks/51719.epub.images	2020-05-25 01:28:54.200249	ebooks/51719
79364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51719/51719-8.txt	2016-04-10 11:15:14	ebooks/51719
763698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51719.kindle.images	2020-05-25 01:28:54.860231	ebooks/51719
210420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51719.kindle.noimages	2020-05-25 01:28:55.237239	ebooks/51719
103618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51719/51719-h/51719-h.htm	2016-04-10 11:15:08	ebooks/51719
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/51719.rdf	2020-06-11 01:42:49.307065	ebooks/51719
30566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51719/51719-8.zip	2016-04-10 11:15:46	ebooks/51719
53574	application/epub+zip	http://www.gutenberg.org/ebooks/51719.epub.noimages	2020-05-25 01:28:54.370245	ebooks/51719
8584	image/jpeg	http://www.gutenberg.org/cache/epub/51719/pg51719.cover.medium.jpg	2020-05-25 01:28:55.279234	ebooks/51719
105456	application/zip	http://www.gutenberg.org/files/5172/5172.zip	2009-04-13 10:15:32	ebooks/5172
3788	image/jpeg	http://www.gutenberg.org/cache/epub/5172/pg5172.cover.small.jpg	2020-06-03 00:18:28.641855	ebooks/5172
106135	text/plain; charset=utf-8	http://www.gutenberg.org/files/5172/5172-0.zip	2016-11-16 08:54:10	ebooks/5172
112447	text/html; charset=utf-8	http://www.gutenberg.org/files/5172/5172-h.zip	2016-11-16 08:54:10	ebooks/5172
352938	text/html; charset=utf-8	http://www.gutenberg.org/files/5172/5172-h/5172-h.htm	2016-11-16 08:53:40	ebooks/5172
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/5172.rdf	2020-06-11 01:04:13.813249	ebooks/5172
544343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5172.kindle.noimages	2020-06-03 00:18:28.606849	ebooks/5172
281259	text/plain; charset=utf-8	http://www.gutenberg.org/files/5172/5172-0.txt	2016-11-16 08:51:36	ebooks/5172
544347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5172.kindle.images	2020-06-03 00:18:27.925872	ebooks/5172
133023	application/epub+zip	http://www.gutenberg.org/ebooks/5172.epub.images	2020-06-03 00:18:27.058898	ebooks/5172
14869	image/jpeg	http://www.gutenberg.org/cache/epub/5172/pg5172.cover.medium.jpg	2020-06-03 00:18:28.673859	ebooks/5172
133023	application/epub+zip	http://www.gutenberg.org/ebooks/5172.epub.noimages	2020-06-03 00:18:27.249894	ebooks/5172
275166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5172/5172.txt	2009-04-13 10:13:52	ebooks/5172
12232	application/rdf+xml	http://www.gutenberg.org/ebooks/51720.rdf	2020-06-11 01:42:49.330032	ebooks/51720
288238	text/plain; charset=utf-8	http://www.gutenberg.org/files/51720/51720-0.txt	2016-04-10 11:16:24	ebooks/51720
320012	text/html; charset=utf-8	http://www.gutenberg.org/files/51720/51720-h/51720-h.htm	2016-04-10 11:16:26	ebooks/51720
401794	text/html; charset=utf-8	http://www.gutenberg.org/files/51720/51720-h.zip	2016-04-10 11:16:28	ebooks/51720
109044	text/plain; charset=utf-8	http://www.gutenberg.org/files/51720/51720-0.zip	2016-04-10 11:16:26	ebooks/51720
422415	application/epub+zip	http://www.gutenberg.org/ebooks/51720.epub.images	2020-05-25 01:28:55.951254	ebooks/51720
730748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51720.kindle.noimages	2020-05-25 01:28:58.119219	ebooks/51720
10583	image/jpeg	http://www.gutenberg.org/cache/epub/51720/pg51720.cover.medium.jpg	2020-05-25 01:28:58.1722	ebooks/51720
231732	application/epub+zip	http://www.gutenberg.org/ebooks/51720.epub.noimages	2020-05-25 01:28:56.377237	ebooks/51720
1094491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51720.kindle.images	2020-05-25 01:28:57.279215	ebooks/51720
1784	image/jpeg	http://www.gutenberg.org/cache/epub/51720/pg51720.cover.small.jpg	2020-05-25 01:28:58.147189	ebooks/51720
307693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51721/51721-h/51721-h.htm	2016-05-07 13:24:22	ebooks/51721
666633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51721.kindle.noimages	2020-05-25 01:29:00.574158	ebooks/51721
108287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51721/51721-8.zip	2016-05-07 13:24:50	ebooks/51721
682100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51721.kindle.images	2020-05-25 01:28:59.778184	ebooks/51721
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/51721.rdf	2020-06-11 01:42:49.363049	ebooks/51721
204133	application/epub+zip	http://www.gutenberg.org/ebooks/51721.epub.noimages	2020-05-25 01:28:58.997205	ebooks/51721
215772	application/epub+zip	http://www.gutenberg.org/ebooks/51721.epub.images	2020-05-25 01:28:58.71221	ebooks/51721
3808	image/jpeg	http://www.gutenberg.org/cache/epub/51721/pg51721.cover.small.jpg	2020-05-25 01:29:00.599167	ebooks/51721
23091	image/jpeg	http://www.gutenberg.org/cache/epub/51721/pg51721.cover.medium.jpg	2020-05-25 01:29:00.62316	ebooks/51721
267351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51721/51721-8.txt	2016-05-07 13:24:26	ebooks/51721
202427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51721/51721-h.zip	2016-05-07 13:24:50	ebooks/51721
273891	text/plain	http://www.gutenberg.org/ebooks/51721.txt.utf-8	2020-05-25 01:28:58.272209	ebooks/51721
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/51722.rdf	2020-06-11 01:42:49.384098	ebooks/51722
1223002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51722.kindle.images	2020-05-25 01:29:03.20213	ebooks/51722
315737	application/zip	http://www.gutenberg.org/files/51722/51722-h.zip	2016-04-10 11:19:24	ebooks/51722
1216405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51722.kindle.noimages	2020-05-25 01:29:04.664131	ebooks/51722
4426	image/jpeg	http://www.gutenberg.org/cache/epub/51722/pg51722.cover.small.jpg	2020-05-25 01:29:04.716104	ebooks/51722
546967	text/html; charset=utf-8	http://www.gutenberg.org/files/51722/51722-h/51722-h.htm	2016-04-10 11:19:22	ebooks/51722
186543	text/plain; charset=utf-8	http://www.gutenberg.org/files/51722/51722-0.zip	2016-04-10 11:19:22	ebooks/51722
27065	image/jpeg	http://www.gutenberg.org/cache/epub/51722/pg51722.cover.medium.jpg	2020-05-25 01:29:04.763109	ebooks/51722
370849	application/epub+zip	http://www.gutenberg.org/ebooks/51722.epub.noimages	2020-05-25 01:29:01.73418	ebooks/51722
479369	text/plain; charset=utf-8	http://www.gutenberg.org/files/51722/51722-0.txt	2016-04-10 11:19:20	ebooks/51722
374538	application/epub+zip	http://www.gutenberg.org/ebooks/51722.epub.images	2020-05-25 01:29:01.328157	ebooks/51722
131077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51723/51723-h/51723-h.htm	2016-04-10 11:22:42	ebooks/51723
3140454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51723.kindle.images	2020-05-25 01:29:06.536383	ebooks/51723
107459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51723/51723-8.txt	2016-04-10 11:22:42	ebooks/51723
281457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51723.kindle.noimages	2020-05-25 01:29:06.941388	ebooks/51723
107430	text/plain	http://www.gutenberg.org/ebooks/51723.txt.utf-8	2020-05-25 01:29:04.897107	ebooks/51723
43037	application/zip	http://www.gutenberg.org/files/51723/51723-8.zip	2016-04-10 11:22:48	ebooks/51723
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/51723.rdf	2020-06-11 01:42:49.407043	ebooks/51723
1644571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51723/51723-h.zip	2016-04-10 11:22:48	ebooks/51723
1518294	application/epub+zip	http://www.gutenberg.org/ebooks/51723.epub.images	2020-05-25 01:29:05.520408	ebooks/51723
71417	application/epub+zip	http://www.gutenberg.org/ebooks/51723.epub.noimages	2020-05-25 01:29:05.745397	ebooks/51723
3580	image/jpeg	http://www.gutenberg.org/cache/epub/51723/pg51723.cover.small.jpg	2020-05-25 01:29:06.977376	ebooks/51723
15632	image/jpeg	http://www.gutenberg.org/cache/epub/51723/pg51723.cover.medium.jpg	2020-05-25 01:29:07.010373	ebooks/51723
2819463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51724.kindle.images	2020-06-14 15:06:47.572664	ebooks/51724
12353	application/rdf+xml	http://www.gutenberg.org/ebooks/51724.rdf	2020-06-14 15:06:49.325834	ebooks/51724
41738	image/jpeg	http://www.gutenberg.org/cache/epub/51724/pg51724.cover.medium.jpg	2020-06-14 15:06:49.230817	ebooks/51724
1226314	application/epub+zip	http://www.gutenberg.org/ebooks/51724.epub.images	2020-06-14 15:06:45.189676	ebooks/51724
665630	text/html	http://www.gutenberg.org/files/51724/51724-h/51724-h.htm	2016-04-10 12:03:36	ebooks/51724
581093	text/plain; charset=utf-8	http://www.gutenberg.org/files/51724/51724-0.txt	2020-06-14 12:54:02	ebooks/51724
233015	application/zip	http://www.gutenberg.org/files/51724/51724-0.zip	2020-06-14 12:54:02	ebooks/51724
6133	image/jpeg	http://www.gutenberg.org/cache/epub/51724/pg51724.cover.small.jpg	2020-06-14 15:06:49.193847	ebooks/51724
352940	application/epub+zip	http://www.gutenberg.org/ebooks/51724.epub.noimages	2020-06-14 15:06:45.730689	ebooks/51724
1310424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51724.kindle.noimages	2020-06-14 15:06:49.15284	ebooks/51724
745024	application/zip	http://www.gutenberg.org/files/51724/51724-h.zip	2016-04-10 12:06:55	ebooks/51724
2217	image/jpeg	http://www.gutenberg.org/cache/epub/51725/pg51725.cover.small.jpg	2020-05-25 01:29:13.810292	ebooks/51725
114854	application/epub+zip	http://www.gutenberg.org/ebooks/51725.epub.images	2020-05-25 01:29:12.256319	ebooks/51725
101548	text/html; charset=utf-8	http://www.gutenberg.org/files/51725/51725-h.zip	2016-04-10 09:55:56	ebooks/51725
461372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51725.kindle.images	2020-05-25 01:29:13.106295	ebooks/51725
208890	text/plain; charset=utf-8	http://www.gutenberg.org/files/51725/51725-0.txt	2016-04-10 09:55:52	ebooks/51725
461364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51725.kindle.noimages	2020-05-25 01:29:13.78229	ebooks/51725
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/51725.rdf	2020-06-11 01:42:49.460069	ebooks/51725
9927	image/jpeg	http://www.gutenberg.org/cache/epub/51725/pg51725.cover.medium.jpg	2020-05-25 01:29:13.836295	ebooks/51725
243541	text/html; charset=utf-8	http://www.gutenberg.org/files/51725/51725-h/51725-h.htm	2016-04-10 09:55:56	ebooks/51725
114854	application/epub+zip	http://www.gutenberg.org/ebooks/51725.epub.noimages	2020-05-25 01:29:12.425319	ebooks/51725
83505	text/plain; charset=utf-8	http://www.gutenberg.org/files/51725/51725-0.zip	2016-04-10 09:55:56	ebooks/51725
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/51726.rdf	2020-06-11 01:42:49.487071	ebooks/51726
4121	image/jpeg	http://www.gutenberg.org/cache/epub/51726/pg51726.cover.small.jpg	2020-05-25 01:29:14.834276	ebooks/51726
70680	text/html; charset=us-ascii	http://www.gutenberg.org/files/51726/51726-h/51726-h.htm	2016-04-10 10:10:50	ebooks/51726
320603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51726.kindle.noimages	2020-05-25 01:29:14.816273	ebooks/51726
66544	text/plain	http://www.gutenberg.org/ebooks/51726.txt.utf-8	2020-05-25 01:29:13.933311	ebooks/51726
284923	application/zip	http://www.gutenberg.org/files/51726/51726-h.zip	2016-04-10 10:10:52	ebooks/51726
288839	application/epub+zip	http://www.gutenberg.org/ebooks/51726.epub.images	2020-05-25 01:29:14.082337	ebooks/51726
139531	application/epub+zip	http://www.gutenberg.org/ebooks/51726.epub.noimages	2020-05-25 01:29:14.183281	ebooks/51726
66574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51726/51726.txt	2016-04-10 10:10:50	ebooks/51726
593403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51726.kindle.images	2020-05-25 01:29:14.525277	ebooks/51726
27192	image/jpeg	http://www.gutenberg.org/cache/epub/51726/pg51726.cover.medium.jpg	2020-05-25 01:29:14.851272	ebooks/51726
25993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51726/51726.zip	2016-04-10 10:10:52	ebooks/51726
61759	text/plain	http://www.gutenberg.org/ebooks/51727.txt.utf-8	2020-05-25 01:29:14.939278	ebooks/51727
136886	application/epub+zip	http://www.gutenberg.org/ebooks/51727.epub.noimages	2020-05-25 01:29:15.187274	ebooks/51727
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/51727.rdf	2020-06-11 01:42:49.518032	ebooks/51727
202273	application/zip	http://www.gutenberg.org/files/51727/51727-h.zip	2016-04-10 10:11:34	ebooks/51727
4121	image/jpeg	http://www.gutenberg.org/cache/epub/51727/pg51727.cover.small.jpg	2020-05-25 01:29:15.818269	ebooks/51727
312594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51727.kindle.noimages	2020-05-25 01:29:15.800263	ebooks/51727
27192	image/jpeg	http://www.gutenberg.org/cache/epub/51727/pg51727.cover.medium.jpg	2020-05-25 01:29:15.835277	ebooks/51727
206172	application/epub+zip	http://www.gutenberg.org/ebooks/51727.epub.images	2020-05-25 01:29:15.086288	ebooks/51727
23377	application/zip	http://www.gutenberg.org/files/51727/51727.zip	2016-04-10 10:11:34	ebooks/51727
61789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51727/51727.txt	2016-04-10 10:11:34	ebooks/51727
65954	text/html; charset=us-ascii	http://www.gutenberg.org/files/51727/51727-h/51727-h.htm	2016-04-10 10:11:34	ebooks/51727
440104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51727.kindle.images	2020-05-25 01:29:15.506421	ebooks/51727
5402448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51728.kindle.images	2020-05-25 01:29:19.16122	ebooks/51728
452528	text/html; charset=utf-8	http://www.gutenberg.org/files/51728/51728-h/51728-h.htm	2016-04-10 10:43:52	ebooks/51728
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/51728.rdf	2020-06-11 01:42:49.54403	ebooks/51728
296607	application/epub+zip	http://www.gutenberg.org/ebooks/51728.epub.noimages	2020-05-25 01:29:17.09925	ebooks/51728
990035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51728.kindle.noimages	2020-05-25 01:29:20.196208	ebooks/51728
29625	image/jpeg	http://www.gutenberg.org/cache/epub/51728/pg51728.cover.medium.jpg	2020-05-25 01:29:20.268207	ebooks/51728
415957	text/plain; charset=utf-8	http://www.gutenberg.org/files/51728/51728-0.txt	2016-04-10 10:43:48	ebooks/51728
164377	application/zip	http://www.gutenberg.org/files/51728/51728-0.zip	2016-04-10 10:43:54	ebooks/51728
3648	image/jpeg	http://www.gutenberg.org/cache/epub/51728/pg51728.cover.small.jpg	2020-05-25 01:29:20.232211	ebooks/51728
2812728	application/epub+zip	http://www.gutenberg.org/ebooks/51728.epub.images	2020-05-25 01:29:16.548346	ebooks/51728
2836266	text/html; charset=utf-8	http://www.gutenberg.org/files/51728/51728-h.zip	2016-04-10 10:43:54	ebooks/51728
13589	image/jpeg	http://www.gutenberg.org/cache/epub/51729/pg51729.cover.medium.jpg	2020-05-25 01:29:21.271198	ebooks/51729
117713	text/html	http://www.gutenberg.org/ebooks/51729.html.noimages	2020-05-25 01:29:20.491201	ebooks/51729
258997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51729.kindle.images	2020-05-25 01:29:20.919207	ebooks/51729
108893	text/plain	http://www.gutenberg.org/ebooks/51729.txt.utf-8	2020-05-25 01:29:20.376226	ebooks/51729
66957	application/epub+zip	http://www.gutenberg.org/ebooks/51729.epub.noimages	2020-05-25 01:29:20.617198	ebooks/51729
104549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51729/51729-8.txt	2016-04-10 17:29:24	ebooks/51729
42698	application/zip	http://www.gutenberg.org/files/51729/51729-8.zip	2016-04-10 17:29:24	ebooks/51729
66957	application/epub+zip	http://www.gutenberg.org/ebooks/51729.epub.images	2020-05-25 01:29:20.563207	ebooks/51729
258989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51729.kindle.noimages	2020-05-25 01:29:21.222199	ebooks/51729
3369	image/jpeg	http://www.gutenberg.org/cache/epub/51729/pg51729.cover.small.jpg	2020-05-25 01:29:21.247199	ebooks/51729
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/51729.rdf	2020-06-11 01:42:49.573033	ebooks/51729
117713	text/html	http://www.gutenberg.org/ebooks/51729.html.images	2020-05-25 01:29:20.455213	ebooks/51729
196132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5173/5173.zip	2015-04-08 11:02:04	ebooks/5173
566860	text/html	http://www.gutenberg.org/ebooks/5173.html.noimages	2020-06-03 00:18:31.046874	ebooks/5173
927232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5173.kindle.noimages	2020-06-03 00:18:33.455009	ebooks/5173
238284	application/epub+zip	http://www.gutenberg.org/ebooks/5173.epub.noimages	2020-06-03 00:18:31.376867	ebooks/5173
3887	image/jpeg	http://www.gutenberg.org/cache/epub/5173/pg5173.cover.small.jpg	2020-06-03 00:18:33.481992	ebooks/5173
566860	text/html	http://www.gutenberg.org/ebooks/5173.html.images	2020-06-03 00:18:30.933843	ebooks/5173
525403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5173/5173.txt	2015-04-08 11:01:40	ebooks/5173
525388	text/plain	http://www.gutenberg.org/ebooks/5173.txt.utf-8	2020-06-03 00:18:30.632831	ebooks/5173
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/5173.rdf	2020-06-11 01:04:13.838227	ebooks/5173
238284	application/epub+zip	http://www.gutenberg.org/ebooks/5173.epub.images	2020-06-03 00:18:31.252844	ebooks/5173
927248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5173.kindle.images	2020-06-03 00:18:32.412801	ebooks/5173
14564	image/jpeg	http://www.gutenberg.org/cache/epub/5173/pg5173.cover.medium.jpg	2020-06-03 00:18:33.505988	ebooks/5173
156497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51730/51730-h.zip	2016-04-10 15:16:10	ebooks/51730
160925	application/epub+zip	http://www.gutenberg.org/ebooks/51730.epub.images	2020-05-25 01:29:21.572203	ebooks/51730
52339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51730/51730.zip	2016-04-10 15:16:10	ebooks/51730
160927	application/epub+zip	http://www.gutenberg.org/ebooks/51730.epub.noimages	2020-05-25 01:29:21.682198	ebooks/51730
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/51730.rdf	2020-06-11 01:42:49.59903	ebooks/51730
142217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51730/51730.txt	2016-04-10 15:16:10	ebooks/51730
3210	image/jpeg	http://www.gutenberg.org/cache/epub/51730/pg51730.cover.small.jpg	2020-05-25 01:29:22.530177	ebooks/51730
470381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51730.kindle.images	2020-05-25 01:29:22.094182	ebooks/51730
142187	text/plain	http://www.gutenberg.org/ebooks/51730.txt.utf-8	2020-05-25 01:29:21.382202	ebooks/51730
149343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51730/51730-h/51730-h.htm	2016-04-10 15:16:10	ebooks/51730
470375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51730.kindle.noimages	2020-05-25 01:29:22.511175	ebooks/51730
27140	image/jpeg	http://www.gutenberg.org/cache/epub/51730/pg51730.cover.medium.jpg	2020-05-25 01:29:22.549202	ebooks/51730
93793	text/html; charset=utf-8	http://www.gutenberg.org/files/51731/51731-h/51731-h.htm	2016-04-11 07:02:02	ebooks/51731
1657343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51731.kindle.images	2020-05-25 01:29:24.084194	ebooks/51731
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/51731.rdf	2020-06-11 01:42:49.622045	ebooks/51731
767441	application/zip	http://www.gutenberg.org/files/51731/51731-h.zip	2016-04-11 07:02:18	ebooks/51731
20227	image/jpeg	http://www.gutenberg.org/cache/epub/51731/pg51731.cover.medium.jpg	2020-05-25 01:29:24.520157	ebooks/51731
318445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51731.kindle.noimages	2020-05-25 01:29:24.467156	ebooks/51731
3089	image/jpeg	http://www.gutenberg.org/cache/epub/51731/pg51731.cover.small.jpg	2020-05-25 01:29:24.494155	ebooks/51731
78568	text/plain; charset=utf-8	http://www.gutenberg.org/files/51731/51731-0.txt	2016-04-11 07:02:02	ebooks/51731
110341	application/epub+zip	http://www.gutenberg.org/ebooks/51731.epub.noimages	2020-05-25 01:29:23.303171	ebooks/51731
787295	application/epub+zip	http://www.gutenberg.org/ebooks/51731.epub.images	2020-05-25 01:29:23.020172	ebooks/51731
30093	text/plain; charset=utf-8	http://www.gutenberg.org/files/51731/51731-0.zip	2016-04-11 07:02:18	ebooks/51731
1802555	application/zip	http://www.gutenberg.org/files/51732/51732-h.zip	2016-04-11 07:10:10	ebooks/51732
19097	image/jpeg	http://www.gutenberg.org/cache/epub/51732/pg51732.cover.medium.jpg	2020-05-25 01:29:26.793117	ebooks/51732
911692	application/epub+zip	http://www.gutenberg.org/ebooks/51732.epub.images	2020-05-25 01:29:25.697155	ebooks/51732
47216	text/plain; charset=utf-8	http://www.gutenberg.org/files/51732/51732-0.txt	2016-04-11 07:09:28	ebooks/51732
17947	text/plain; charset=utf-8	http://www.gutenberg.org/files/51732/51732-0.zip	2016-04-11 07:10:10	ebooks/51732
259508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51732.kindle.noimages	2020-05-25 01:29:26.762118	ebooks/51732
2294	image/jpeg	http://www.gutenberg.org/cache/epub/51732/pg51732.cover.small.jpg	2020-05-25 01:29:26.778117	ebooks/51732
102420	application/epub+zip	http://www.gutenberg.org/ebooks/51732.epub.noimages	2020-05-25 01:29:25.89414	ebooks/51732
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/51732.rdf	2020-06-11 01:42:49.648036	ebooks/51732
1787228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51732.kindle.images	2020-05-25 01:29:26.516125	ebooks/51732
54716	text/html; charset=utf-8	http://www.gutenberg.org/files/51732/51732-h/51732-h.htm	2016-04-11 07:09:40	ebooks/51732
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/51733.rdf	2020-06-14 15:06:56.281731	ebooks/51733
215090	application/zip	http://www.gutenberg.org/files/51733/51733-0.zip	2020-06-14 12:54:18	ebooks/51733
2283	image/jpeg	http://www.gutenberg.org/cache/epub/51733/pg51733.cover.small.jpg	2020-06-14 15:06:56.039737	ebooks/51733
650003	text/html	http://www.gutenberg.org/files/51733/51733-h/51733-h.htm	2016-04-11 12:46:47	ebooks/51733
290187	application/epub+zip	http://www.gutenberg.org/ebooks/51733.epub.noimages	2020-06-14 15:06:52.59978	ebooks/51733
572828	text/plain; charset=utf-8	http://www.gutenberg.org/files/51733/51733-0.txt	2020-06-14 12:54:18	ebooks/51733
1469972	application/zip	http://www.gutenberg.org/files/51733/51733-h.zip	2016-04-11 12:51:51	ebooks/51733
1110539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51733.kindle.noimages	2020-06-14 15:06:55.95079	ebooks/51733
14994	image/jpeg	http://www.gutenberg.org/cache/epub/51733/pg51733.cover.medium.jpg	2020-06-14 15:06:56.120732	ebooks/51733
2085503	application/epub+zip	http://www.gutenberg.org/ebooks/51733.epub.images	2020-06-14 15:06:52.052884	ebooks/51733
4064856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51733.kindle.images	2020-06-14 15:06:54.423747	ebooks/51733
263010	application/epub+zip	http://www.gutenberg.org/ebooks/51734.epub.noimages	2020-05-25 01:29:33.133253	ebooks/51734
261398	text/html; charset=utf-8	http://www.gutenberg.org/files/51734/51734-h.zip	2016-04-11 07:54:06	ebooks/51734
456412	text/html; charset=utf-8	http://www.gutenberg.org/files/51734/51734-h/51734-h.htm	2016-04-11 07:54:04	ebooks/51734
893428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51734.kindle.noimages	2020-05-25 01:29:35.485219	ebooks/51734
138739	application/zip	http://www.gutenberg.org/files/51734/51734-0.zip	2016-04-11 07:54:06	ebooks/51734
294831	application/epub+zip	http://www.gutenberg.org/ebooks/51734.epub.images	2020-05-25 01:29:32.631291	ebooks/51734
26906	image/jpeg	http://www.gutenberg.org/cache/epub/51734/pg51734.cover.medium.jpg	2020-05-25 01:29:35.564226	ebooks/51734
373035	text/plain; charset=utf-8	http://www.gutenberg.org/files/51734/51734-0.txt	2016-04-11 07:54:02	ebooks/51734
935869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51734.kindle.images	2020-05-25 01:29:34.29923	ebooks/51734
3984	image/jpeg	http://www.gutenberg.org/cache/epub/51734/pg51734.cover.small.jpg	2020-05-25 01:29:35.52522	ebooks/51734
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/51734.rdf	2020-06-11 01:42:49.699033	ebooks/51734
104953	text/html; charset=us-ascii	http://www.gutenberg.org/files/51735/51735-h/51735-h.htm	2016-04-11 15:12:30	ebooks/51735
352577	application/zip	http://www.gutenberg.org/files/51735/51735-h.zip	2016-04-11 15:12:58	ebooks/51735
356830	application/epub+zip	http://www.gutenberg.org/ebooks/51735.epub.images	2020-05-25 01:29:35.868226	ebooks/51735
29338	image/jpeg	http://www.gutenberg.org/cache/epub/51735/pg51735.cover.medium.jpg	2020-05-25 01:29:36.825199	ebooks/51735
99432	text/plain	http://www.gutenberg.org/ebooks/51735.txt.utf-8	2020-05-25 01:29:35.69122	ebooks/51735
757114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51735.kindle.images	2020-05-25 01:29:36.411196	ebooks/51735
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/51735.rdf	2020-06-11 01:42:49.72703	ebooks/51735
4562	image/jpeg	http://www.gutenberg.org/cache/epub/51735/pg51735.cover.small.jpg	2020-05-25 01:29:36.807201	ebooks/51735
162726	application/epub+zip	http://www.gutenberg.org/ebooks/51735.epub.noimages	2020-05-25 01:29:35.974215	ebooks/51735
38956	application/zip	http://www.gutenberg.org/files/51735/51735-8.zip	2016-04-11 15:12:58	ebooks/51735
99466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51735/51735-8.txt	2016-04-11 15:12:30	ebooks/51735
399590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51735.kindle.noimages	2020-05-25 01:29:36.787213	ebooks/51735
340194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51736.kindle.noimages	2020-05-25 01:29:37.760179	ebooks/51736
481530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51736.kindle.images	2020-05-25 01:29:37.474182	ebooks/51736
29338	image/jpeg	http://www.gutenberg.org/cache/epub/51736/pg51736.cover.medium.jpg	2020-05-25 01:29:37.795188	ebooks/51736
62581	text/plain	http://www.gutenberg.org/ebooks/51736.txt.utf-8	2020-05-25 01:29:36.916198	ebooks/51736
66411	text/html; charset=us-ascii	http://www.gutenberg.org/files/51736/51736-h/51736-h.htm	2016-04-11 15:13:56	ebooks/51736
221684	application/zip	http://www.gutenberg.org/files/51736/51736-h.zip	2016-04-11 15:13:56	ebooks/51736
62611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51736/51736.txt	2016-04-11 15:13:56	ebooks/51736
148562	application/epub+zip	http://www.gutenberg.org/ebooks/51736.epub.noimages	2020-05-25 01:29:37.161198	ebooks/51736
4562	image/jpeg	http://www.gutenberg.org/cache/epub/51736/pg51736.cover.small.jpg	2020-05-25 01:29:37.778191	ebooks/51736
25158	application/zip	http://www.gutenberg.org/files/51736/51736.zip	2016-04-11 15:13:56	ebooks/51736
225550	application/epub+zip	http://www.gutenberg.org/ebooks/51736.epub.images	2020-05-25 01:29:37.062194	ebooks/51736
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/51736.rdf	2020-06-11 01:42:49.754034	ebooks/51736
2340634	application/epub+zip	http://www.gutenberg.org/ebooks/51737.epub.images	2020-05-25 01:29:39.539183	ebooks/51737
1044181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51737/51737-h/51737-h.htm	2016-04-11 15:15:16	ebooks/51737
5231334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51737.kindle.images	2020-05-25 01:29:46.418363	ebooks/51737
839452	text/plain; charset=utf-8	http://www.gutenberg.org/files/51737/51737-0.txt	2016-04-11 15:15:12	ebooks/51737
2482664	application/zip	http://www.gutenberg.org/files/51737/51737-h.zip	2016-04-11 15:15:18	ebooks/51737
402489	application/epub+zip	http://www.gutenberg.org/ebooks/51737.epub.noimages	2020-05-25 01:29:40.45515	ebooks/51737
317681	text/plain; charset=utf-8	http://www.gutenberg.org/files/51737/51737-0.zip	2016-04-11 15:15:18	ebooks/51737
6625	image/jpeg	http://www.gutenberg.org/cache/epub/51737/pg51737.cover.medium.jpg	2020-05-25 01:29:49.445325	ebooks/51737
1292	image/jpeg	http://www.gutenberg.org/cache/epub/51737/pg51737.cover.small.jpg	2020-05-25 01:29:49.235329	ebooks/51737
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/51737.rdf	2020-06-11 01:42:49.781028	ebooks/51737
1723221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51737.kindle.noimages	2020-05-25 01:29:49.011333	ebooks/51737
191004	application/zip	http://www.gutenberg.org/files/51738/51738-0.zip	2020-06-14 12:54:33	ebooks/51738
1112224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51738.kindle.noimages	2020-06-14 15:07:01.791697	ebooks/51738
573714	text/html	http://www.gutenberg.org/files/51738/51738-h/51738-h.htm	2016-04-12 06:30:59	ebooks/51738
1868466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51738.kindle.images	2020-06-14 15:07:00.548668	ebooks/51738
314680	application/epub+zip	http://www.gutenberg.org/ebooks/51738.epub.noimages	2020-06-14 15:06:59.194683	ebooks/51738
509559	application/zip	http://www.gutenberg.org/files/51738/51738-h.zip	2016-04-12 06:34:49	ebooks/51738
820026	application/epub+zip	http://www.gutenberg.org/ebooks/51738.epub.images	2020-06-14 15:06:58.754735	ebooks/51738
5649	image/jpeg	http://www.gutenberg.org/cache/epub/51738/pg51738.cover.small.jpg	2020-06-14 15:07:01.822653	ebooks/51738
521754	text/plain; charset=utf-8	http://www.gutenberg.org/files/51738/51738-0.txt	2020-06-14 12:54:33	ebooks/51738
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/51738.rdf	2020-06-14 15:07:01.929638	ebooks/51738
42091	image/jpeg	http://www.gutenberg.org/cache/epub/51738/pg51738.cover.medium.jpg	2020-06-14 15:07:01.849689	ebooks/51738
168572	application/epub+zip	http://www.gutenberg.org/ebooks/51739.epub.noimages	2020-05-25 01:29:54.73927	ebooks/51739
282596	text/plain; charset=utf-8	http://www.gutenberg.org/files/51739/51739-0.txt	2016-04-12 12:55:50	ebooks/51739
334576	text/html	http://www.gutenberg.org/files/51739/51739-h/51739-h.htm	2016-04-12 12:56:16	ebooks/51739
1035860	application/zip	http://www.gutenberg.org/files/51739/51739-h.zip	2016-04-12 13:00:29	ebooks/51739
626292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51739.kindle.noimages	2020-05-25 01:29:56.681251	ebooks/51739
15260	image/jpeg	http://www.gutenberg.org/cache/epub/51739/pg51739.cover.medium.jpg	2020-05-25 01:29:56.74023	ebooks/51739
110393	application/zip	http://www.gutenberg.org/files/51739/51739-0.zip	2016-04-12 13:00:29	ebooks/51739
2508	image/jpeg	http://www.gutenberg.org/cache/epub/51739/pg51739.cover.small.jpg	2020-05-25 01:29:56.711241	ebooks/51739
1593985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51739.kindle.images	2020-05-25 01:29:55.837245	ebooks/51739
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/51739.rdf	2020-06-11 01:42:49.83603	ebooks/51739
726801	application/epub+zip	http://www.gutenberg.org/ebooks/51739.epub.images	2020-05-25 01:29:54.479265	ebooks/51739
685569	text/plain; charset=utf-8	http://www.gutenberg.org/files/5174/5174-0.txt	2016-09-23 11:10:36	ebooks/5174
3852	image/jpeg	http://www.gutenberg.org/cache/epub/5174/pg5174.cover.small.jpg	2020-06-03 00:18:36.999944	ebooks/5174
16904	application/rdf+xml	http://www.gutenberg.org/ebooks/5174.rdf	2020-06-11 01:04:13.869229	ebooks/5174
810485	text/html; charset=utf-8	http://www.gutenberg.org/files/5174/5174-h/5174-h.htm	2016-09-23 11:12:06	ebooks/5174
294264	application/epub+zip	http://www.gutenberg.org/ebooks/5174.epub.images	2020-06-03 00:18:34.049017	ebooks/5174
676254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5174/5174.txt	2009-10-28 04:39:02	ebooks/5174
273523	text/html; charset=utf-8	http://www.gutenberg.org/files/5174/5174-h.zip	2016-09-23 11:12:36	ebooks/5174
13600	image/jpeg	http://www.gutenberg.org/cache/epub/5174/pg5174.cover.medium.jpg	2020-06-03 00:18:37.034956	ebooks/5174
1191552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5174.kindle.noimages	2020-06-03 00:18:36.959981	ebooks/5174
294264	application/epub+zip	http://www.gutenberg.org/ebooks/5174.epub.noimages	2020-06-03 00:18:34.306001	ebooks/5174
258786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5174/5174-8.zip	2009-10-28 04:50:22	ebooks/5174
258741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5174/5174.zip	2009-10-28 04:50:22	ebooks/5174
676261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5174/5174-8.txt	2009-10-28 04:39:24	ebooks/5174
260097	application/zip	http://www.gutenberg.org/files/5174/5174-0.zip	2016-09-23 11:12:36	ebooks/5174
1191560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5174.kindle.images	2020-06-03 00:18:35.630958	ebooks/5174
75708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51740/51740.txt	2016-04-12 11:56:08	ebooks/51740
80907	text/html; charset=us-ascii	http://www.gutenberg.org/files/51740/51740-h/51740-h.htm	2016-04-12 11:56:08	ebooks/51740
327671	text/html; charset=us-ascii	http://www.gutenberg.org/files/51740/51740-h.zip	2016-04-12 11:56:08	ebooks/51740
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/51740.rdf	2020-06-11 01:42:49.862031	ebooks/51740
24862	image/jpeg	http://www.gutenberg.org/cache/epub/51740/pg51740.cover.medium.jpg	2020-05-25 01:29:57.885226	ebooks/51740
29493	application/zip	http://www.gutenberg.org/files/51740/51740.zip	2016-04-12 11:56:08	ebooks/51740
137078	application/epub+zip	http://www.gutenberg.org/ebooks/51740.epub.noimages	2020-05-25 01:29:57.123244	ebooks/51740
332538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51740.kindle.noimages	2020-05-25 01:29:57.849215	ebooks/51740
4325	image/jpeg	http://www.gutenberg.org/cache/epub/51740/pg51740.cover.small.jpg	2020-05-25 01:29:57.867254	ebooks/51740
331991	application/epub+zip	http://www.gutenberg.org/ebooks/51740.epub.images	2020-05-25 01:29:57.01825	ebooks/51740
686283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51740.kindle.images	2020-05-25 01:29:57.521223	ebooks/51740
75678	text/plain	http://www.gutenberg.org/ebooks/51740.txt.utf-8	2020-05-25 01:29:56.855252	ebooks/51740
574896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51741.kindle.images	2020-05-25 01:29:58.569223	ebooks/51741
272164	application/epub+zip	http://www.gutenberg.org/ebooks/51741.epub.images	2020-05-25 01:29:58.131299	ebooks/51741
66413	text/html; charset=us-ascii	http://www.gutenberg.org/files/51741/51741-h/51741-h.htm	2016-04-12 11:56:58	ebooks/51741
317811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51741.kindle.noimages	2020-05-25 01:29:58.863212	ebooks/51741
131291	application/epub+zip	http://www.gutenberg.org/ebooks/51741.epub.noimages	2020-05-25 01:29:58.231233	ebooks/51741
62392	text/plain	http://www.gutenberg.org/ebooks/51741.txt.utf-8	2020-05-25 01:29:57.974228	ebooks/51741
28837	image/jpeg	http://www.gutenberg.org/cache/epub/51741/pg51741.cover.medium.jpg	2020-05-25 01:29:58.900204	ebooks/51741
4906	image/jpeg	http://www.gutenberg.org/cache/epub/51741/pg51741.cover.small.jpg	2020-05-25 01:29:58.881213	ebooks/51741
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/51741.rdf	2020-06-11 01:42:49.891027	ebooks/51741
268133	application/zip	http://www.gutenberg.org/files/51741/51741-h.zip	2016-04-12 11:56:58	ebooks/51741
24646	application/zip	http://www.gutenberg.org/files/51741/51741.zip	2016-04-12 11:56:58	ebooks/51741
62422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51741/51741.txt	2016-04-12 11:56:58	ebooks/51741
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/51742.rdf	2020-06-11 01:42:49.918025	ebooks/51742
298068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51742.kindle.noimages	2020-05-25 01:29:59.938198	ebooks/51742
219667	application/zip	http://www.gutenberg.org/files/51742/51742-h.zip	2016-04-12 11:58:16	ebooks/51742
12629	image/jpeg	http://www.gutenberg.org/cache/epub/51742/pg51742.cover.medium.jpg	2020-05-25 01:29:59.966195	ebooks/51742
74767	text/html; charset=utf-8	http://www.gutenberg.org/files/51742/51742-h/51742-h.htm	2016-04-12 11:58:14	ebooks/51742
68376	text/plain; charset=utf-8	http://www.gutenberg.org/files/51742/51742-0.txt	2016-04-12 11:58:12	ebooks/51742
133688	application/epub+zip	http://www.gutenberg.org/ebooks/51742.epub.noimages	2020-05-25 01:29:59.419201	ebooks/51742
419900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51742.kindle.images	2020-05-25 01:29:59.693196	ebooks/51742
25933	application/zip	http://www.gutenberg.org/files/51742/51742-0.zip	2016-04-12 11:58:16	ebooks/51742
228240	application/epub+zip	http://www.gutenberg.org/ebooks/51742.epub.images	2020-05-25 01:29:59.21522	ebooks/51742
2511	image/jpeg	http://www.gutenberg.org/cache/epub/51742/pg51742.cover.small.jpg	2020-05-25 01:29:59.952197	ebooks/51742
179445	application/epub+zip	http://www.gutenberg.org/ebooks/51743.epub.noimages	2020-05-25 01:30:00.518191	ebooks/51743
322394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51743/51743-h/51743-h.htm	2016-11-16 05:23:40	ebooks/51743
179445	application/epub+zip	http://www.gutenberg.org/ebooks/51743.epub.images	2020-05-25 01:30:00.353185	ebooks/51743
648013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51743.kindle.images	2020-05-25 01:30:01.253173	ebooks/51743
113473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51743/51743-8.zip	2016-11-16 05:23:56	ebooks/51743
3027	image/jpeg	http://www.gutenberg.org/cache/epub/51743/pg51743.cover.small.jpg	2020-05-25 01:30:02.004161	ebooks/51743
298157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51743/51743-8.txt	2016-11-16 05:23:38	ebooks/51743
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/51743.rdf	2020-06-11 01:42:49.944035	ebooks/51743
648005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51743.kindle.noimages	2020-05-25 01:30:01.980174	ebooks/51743
21677	image/jpeg	http://www.gutenberg.org/cache/epub/51743/pg51743.cover.medium.jpg	2020-05-25 01:30:02.025256	ebooks/51743
298181	text/plain	http://www.gutenberg.org/ebooks/51743.txt.utf-8	2020-05-25 01:30:00.057221	ebooks/51743
169266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51743/51743-h.zip	2016-11-16 05:23:56	ebooks/51743
226682	application/epub+zip	http://www.gutenberg.org/ebooks/51744.epub.noimages	2020-05-25 01:30:02.905167	ebooks/51744
1040730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51744.kindle.images	2020-05-25 01:30:03.80614	ebooks/51744
15258	image/jpeg	http://www.gutenberg.org/cache/epub/51744/pg51744.cover.medium.jpg	2020-05-25 01:30:04.771127	ebooks/51744
2258	image/jpeg	http://www.gutenberg.org/cache/epub/51744/pg51744.cover.small.jpg	2020-05-25 01:30:04.742173	ebooks/51744
276390	text/html; charset=utf-8	http://www.gutenberg.org/files/51744/51744-h/51744-h.htm	2016-04-12 17:19:24	ebooks/51744
396742	text/html; charset=utf-8	http://www.gutenberg.org/files/51744/51744-h.zip	2016-04-12 17:19:36	ebooks/51744
683098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51744.kindle.noimages	2020-05-25 01:30:04.665138	ebooks/51744
238929	text/plain; charset=utf-8	http://www.gutenberg.org/files/51744/51744-0.txt	2016-04-12 17:18:58	ebooks/51744
84640	text/plain; charset=utf-8	http://www.gutenberg.org/files/51744/51744-0.zip	2016-04-12 17:19:36	ebooks/51744
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/51744.rdf	2020-06-11 01:42:49.972028	ebooks/51744
273061	text/html; charset=utf-8	http://www.gutenberg.org/files/51745/51745-h/51745-h.htm	2016-04-12 15:30:10	ebooks/51745
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/51745.rdf	2020-06-11 01:42:49.999026	ebooks/51745
599639	application/epub+zip	http://www.gutenberg.org/ebooks/51745.epub.images	2020-05-25 01:30:05.315135	ebooks/51745
14914	image/jpeg	http://www.gutenberg.org/cache/epub/51745/pg51745.cover.medium.jpg	2020-05-25 01:30:07.429104	ebooks/51745
236202	text/plain; charset=utf-8	http://www.gutenberg.org/files/51745/51745-0.txt	2016-04-12 15:30:08	ebooks/51745
224520	application/epub+zip	http://www.gutenberg.org/ebooks/51745.epub.noimages	2020-05-25 01:30:05.650128	ebooks/51745
1278831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51745.kindle.images	2020-05-25 01:30:06.546111	ebooks/51745
82976	application/zip	http://www.gutenberg.org/files/51745/51745-0.zip	2016-04-12 15:30:12	ebooks/51745
2206	image/jpeg	http://www.gutenberg.org/cache/epub/51745/pg51745.cover.small.jpg	2020-05-25 01:30:07.401121	ebooks/51745
678312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51745.kindle.noimages	2020-05-25 01:30:07.372108	ebooks/51745
562841	application/zip	http://www.gutenberg.org/files/51745/51745-h.zip	2016-04-12 15:30:12	ebooks/51745
3805743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51746.kindle.images	2020-05-25 01:30:11.622252	ebooks/51746
1410098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51746.kindle.noimages	2020-05-25 01:30:13.528225	ebooks/51746
805080	text/html; charset=utf-8	http://www.gutenberg.org/files/51746/51746-h/51746-h.htm	2016-04-12 12:24:36	ebooks/51746
254809	text/plain; charset=utf-8	http://www.gutenberg.org/files/51746/51746-0.zip	2016-04-12 12:24:38	ebooks/51746
363866	application/epub+zip	http://www.gutenberg.org/ebooks/51746.epub.noimages	2020-05-25 01:30:09.168285	ebooks/51746
716536	text/plain; charset=utf-8	http://www.gutenberg.org/files/51746/51746-0.txt	2016-04-12 12:24:32	ebooks/51746
15974	image/jpeg	http://www.gutenberg.org/cache/epub/51746/pg51746.cover.medium.jpg	2020-05-25 01:30:13.689217	ebooks/51746
2730	image/jpeg	http://www.gutenberg.org/cache/epub/51746/pg51746.cover.small.jpg	2020-05-25 01:30:13.613221	ebooks/51746
1575015	application/epub+zip	http://www.gutenberg.org/ebooks/51746.epub.images	2020-05-25 01:30:08.576279	ebooks/51746
1468916	text/html; charset=utf-8	http://www.gutenberg.org/files/51746/51746-h.zip	2016-04-12 12:24:40	ebooks/51746
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/51746.rdf	2020-06-11 01:42:50.022028	ebooks/51746
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/51747.rdf	2020-06-11 01:42:50.047051	ebooks/51747
59171	application/epub+zip	http://www.gutenberg.org/ebooks/51747.epub.noimages	2020-05-25 01:30:14.113208	ebooks/51747
38011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51747/51747-8.zip	2016-04-12 17:56:13	ebooks/51747
106017	text/html	http://www.gutenberg.org/ebooks/51747.html.noimages	2020-05-25 01:30:14.001235	ebooks/51747
235288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51747.kindle.images	2020-05-25 01:30:14.377222	ebooks/51747
3657	image/jpeg	http://www.gutenberg.org/cache/epub/51747/pg51747.cover.small.jpg	2020-05-25 01:30:14.668209	ebooks/51747
235215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51747.kindle.noimages	2020-05-25 01:30:14.643209	ebooks/51747
100535	text/plain	http://www.gutenberg.org/ebooks/51747.txt.utf-8	2020-05-25 01:30:13.90721	ebooks/51747
14357	image/jpeg	http://www.gutenberg.org/cache/epub/51747/pg51747.cover.medium.jpg	2020-05-25 01:30:14.69221	ebooks/51747
106017	text/html	http://www.gutenberg.org/ebooks/51747.html.images	2020-05-25 01:30:13.969264	ebooks/51747
96375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51747/51747-8.txt	2016-04-12 17:56:13	ebooks/51747
59172	application/epub+zip	http://www.gutenberg.org/ebooks/51747.epub.images	2020-05-25 01:30:14.065213	ebooks/51747
127678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51748/51748.txt	2016-04-13 05:52:42	ebooks/51748
682851	text/html	http://www.gutenberg.org/files/51748/51748-h.zip	2016-04-13 06:05:50	ebooks/51748
133150	application/epub+zip	http://www.gutenberg.org/ebooks/51748.epub.noimages	2020-05-25 01:30:15.889206	ebooks/51748
165261	text/html	http://www.gutenberg.org/files/51748/51748-h/51748-h.htm	2016-04-13 06:01:18	ebooks/51748
3190	image/jpeg	http://www.gutenberg.org/cache/epub/51748/pg51748.cover.small.jpg	2020-05-25 01:30:18.90716	ebooks/51748
672909	application/epub+zip	http://www.gutenberg.org/ebooks/51748.epub.images	2020-05-25 01:30:15.626187	ebooks/51748
44860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51748/51748.zip	2016-04-13 05:52:42	ebooks/51748
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/51748.rdf	2020-06-11 01:42:50.073056	ebooks/51748
127679	text/plain	http://www.gutenberg.org/ebooks/51748.txt.utf-8	2020-05-25 01:30:14.803203	ebooks/51748
370450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51748.kindle.noimages	2020-05-25 01:30:18.881151	ebooks/51748
21576	image/jpeg	http://www.gutenberg.org/cache/epub/51748/pg51748.cover.medium.jpg	2020-05-25 01:30:18.930159	ebooks/51748
1644779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51748.kindle.images	2020-05-25 01:30:18.390153	ebooks/51748
809919	text/html	http://www.gutenberg.org/files/51749/51749-h.zip	2016-04-13 07:27:32	ebooks/51749
214212	text/html	http://www.gutenberg.org/files/51749/51749-h/51749-h.htm	2016-04-13 07:24:16	ebooks/51749
3687395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51749.kindle.images	2020-06-14 15:07:05.678913	ebooks/51749
64957	application/zip	http://www.gutenberg.org/files/51749/51749-0.zip	2020-06-14 12:54:59	ebooks/51749
1467644	application/epub+zip	http://www.gutenberg.org/ebooks/51749.epub.images	2020-06-14 15:07:04.275925	ebooks/51749
510565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51749.kindle.noimages	2020-06-14 15:07:06.286898	ebooks/51749
40358	image/jpeg	http://www.gutenberg.org/cache/epub/51749/pg51749.cover.medium.jpg	2020-06-14 15:07:06.334902	ebooks/51749
12085	application/rdf+xml	http://www.gutenberg.org/ebooks/51749.rdf	2020-06-14 15:07:06.40089	ebooks/51749
798704	application/epub+zip	http://www.gutenberg.org/ebooks/51753.epub.images	2020-05-25 01:30:38.659187	ebooks/51753
181693	text/plain; charset=utf-8	http://www.gutenberg.org/files/51749/51749-0.txt	2020-06-14 12:54:59	ebooks/51749
160333	application/epub+zip	http://www.gutenberg.org/ebooks/51749.epub.noimages	2020-06-14 15:07:04.603924	ebooks/51749
5857	image/jpeg	http://www.gutenberg.org/cache/epub/51749/pg51749.cover.small.jpg	2020-06-14 15:07:06.311912	ebooks/51749
327524	application/epub+zip	http://www.gutenberg.org/ebooks/5175.epub.images	2020-06-03 00:18:37.689966	ebooks/5175
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/5175.rdf	2020-06-11 01:04:13.899223	ebooks/5175
756779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5175/5175-8.txt	2006-04-22 10:27:52	ebooks/5175
756951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5175/5175.txt	2006-04-22 10:29:14	ebooks/5175
327525	application/epub+zip	http://www.gutenberg.org/ebooks/5175.epub.noimages	2020-06-03 00:18:38.026964	ebooks/5175
756808	text/plain; charset=utf-8	http://www.gutenberg.org/files/5175/5175-0.txt	2016-09-22 07:00:20	ebooks/5175
285808	application/zip	http://www.gutenberg.org/files/5175/5175-8.zip	2006-04-22 10:29:44	ebooks/5175
1321205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5175.kindle.noimages	2020-06-03 00:18:40.975896	ebooks/5175
920303	text/html; charset=utf-8	http://www.gutenberg.org/files/5175/5175-h/5175-h.htm	2016-09-22 07:02:34	ebooks/5175
285817	text/plain; charset=utf-8	http://www.gutenberg.org/files/5175/5175-0.zip	2016-09-22 07:03:16	ebooks/5175
285762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5175/5175.zip	2006-04-22 10:29:44	ebooks/5175
14192	image/jpeg	http://www.gutenberg.org/cache/epub/5175/pg5175.cover.medium.jpg	2020-06-03 00:18:41.057904	ebooks/5175
3547	image/jpeg	http://www.gutenberg.org/cache/epub/5175/pg5175.cover.small.jpg	2020-06-03 00:18:41.018905	ebooks/5175
302226	text/html; charset=utf-8	http://www.gutenberg.org/files/5175/5175-h.zip	2016-09-22 07:03:16	ebooks/5175
1321212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5175.kindle.images	2020-06-03 00:18:39.501914	ebooks/5175
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/51750.rdf	2020-06-11 01:42:50.125047	ebooks/51750
15172	image/jpeg	http://www.gutenberg.org/cache/epub/51750/pg51750.cover.medium.jpg	2020-05-25 01:30:35.906228	ebooks/51750
13747691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51750.kindle.images	2020-05-25 01:30:34.225366	ebooks/51750
3085	image/jpeg	http://www.gutenberg.org/cache/epub/51750/pg51750.cover.small.jpg	2020-05-25 01:30:35.808249	ebooks/51750
169890	text/plain; charset=utf-8	http://www.gutenberg.org/files/51750/51750-0.zip	2016-04-13 11:13:58	ebooks/51750
452209	text/plain; charset=utf-8	http://www.gutenberg.org/files/51750/51750-0.txt	2016-04-13 11:13:42	ebooks/51750
1072325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51750.kindle.noimages	2020-05-25 01:30:35.701226	ebooks/51750
327825	application/epub+zip	http://www.gutenberg.org/ebooks/51750.epub.noimages	2020-05-25 01:30:30.045338	ebooks/51750
7358679	application/epub+zip	http://www.gutenberg.org/ebooks/51750.epub.images	2020-05-25 01:30:29.415337	ebooks/51750
8847836	text/html; charset=utf-8	http://www.gutenberg.org/files/51750/51750-h.zip	2016-04-13 11:14:00	ebooks/51750
562443	text/html; charset=utf-8	http://www.gutenberg.org/files/51750/51750-h/51750-h.htm	2016-04-13 11:13:46	ebooks/51750
275532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51751.kindle.noimages	2020-05-25 01:30:36.955235	ebooks/51751
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/51751.rdf	2020-06-11 01:42:50.153022	ebooks/51751
43176	text/html; charset=us-ascii	http://www.gutenberg.org/files/51751/51751-h/51751-h.htm	2016-04-13 11:09:58	ebooks/51751
249223	application/epub+zip	http://www.gutenberg.org/ebooks/51751.epub.images	2020-05-25 01:30:36.330251	ebooks/51751
128352	application/epub+zip	http://www.gutenberg.org/ebooks/51751.epub.noimages	2020-05-25 01:30:36.431234	ebooks/51751
245848	text/html; charset=us-ascii	http://www.gutenberg.org/files/51751/51751-h.zip	2016-04-13 11:09:58	ebooks/51751
40032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51751/51751.txt	2016-04-13 11:09:58	ebooks/51751
40004	text/plain	http://www.gutenberg.org/ebooks/51751.txt.utf-8	2020-05-25 01:30:36.197244	ebooks/51751
15562	application/zip	http://www.gutenberg.org/files/51751/51751.zip	2016-04-13 11:09:58	ebooks/51751
27192	image/jpeg	http://www.gutenberg.org/cache/epub/51751/pg51751.cover.medium.jpg	2020-05-25 01:30:36.992255	ebooks/51751
4121	image/jpeg	http://www.gutenberg.org/cache/epub/51751/pg51751.cover.small.jpg	2020-05-25 01:30:36.975216	ebooks/51751
495647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51751.kindle.images	2020-05-25 01:30:36.714248	ebooks/51751
25677	image/jpeg	http://www.gutenberg.org/cache/epub/51752/pg51752.cover.medium.jpg	2020-05-25 01:30:37.970208	ebooks/51752
66564	text/plain	http://www.gutenberg.org/ebooks/51752.txt.utf-8	2020-05-25 01:30:37.082221	ebooks/51752
70661	text/html; charset=us-ascii	http://www.gutenberg.org/files/51752/51752-h/51752-h.htm	2016-04-13 11:08:54	ebooks/51752
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/51752.rdf	2020-06-11 01:42:50.179038	ebooks/51752
112256	application/epub+zip	http://www.gutenberg.org/ebooks/51752.epub.noimages	2020-05-25 01:30:37.334208	ebooks/51752
283664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51752.kindle.noimages	2020-05-25 01:30:37.937203	ebooks/51752
285137	text/html; charset=us-ascii	http://www.gutenberg.org/files/51752/51752-h.zip	2016-04-13 11:08:56	ebooks/51752
25140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51752/51752.zip	2016-04-13 11:08:54	ebooks/51752
289144	application/epub+zip	http://www.gutenberg.org/ebooks/51752.epub.images	2020-05-25 01:30:37.236216	ebooks/51752
607632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51752.kindle.images	2020-05-25 01:30:37.670204	ebooks/51752
66592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51752/51752.txt	2016-04-13 11:08:54	ebooks/51752
4465	image/jpeg	http://www.gutenberg.org/cache/epub/51752/pg51752.cover.small.jpg	2020-05-25 01:30:37.954233	ebooks/51752
1307780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51753.kindle.noimages	2020-05-25 01:30:41.918149	ebooks/51753
855654	application/zip	http://www.gutenberg.org/files/51753/51753-h.zip	2016-04-13 12:25:54	ebooks/51753
2065040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51753.kindle.images	2020-05-25 01:30:40.557168	ebooks/51753
239180	text/plain; charset=utf-8	http://www.gutenberg.org/files/51753/51753-0.zip	2016-04-13 12:25:54	ebooks/51753
26149	image/jpeg	http://www.gutenberg.org/cache/epub/51753/pg51753.cover.medium.jpg	2020-05-25 01:30:42.002169	ebooks/51753
371364	application/epub+zip	http://www.gutenberg.org/ebooks/51753.epub.noimages	2020-05-25 01:30:39.092186	ebooks/51753
621789	text/plain; charset=utf-8	http://www.gutenberg.org/files/51753/51753-0.txt	2016-04-13 12:25:44	ebooks/51753
3273	image/jpeg	http://www.gutenberg.org/cache/epub/51753/pg51753.cover.small.jpg	2020-05-25 01:30:41.961152	ebooks/51753
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/51753.rdf	2020-06-11 01:42:50.203032	ebooks/51753
674048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51753/51753-h/51753-h.htm	2016-04-13 12:25:28	ebooks/51753
801455	text/plain; charset=utf-8	http://www.gutenberg.org/files/51754/51754-0.txt	2020-06-14 12:55:22	ebooks/51754
301044	text/plain; charset=utf-8	http://www.gutenberg.org/files/51754/51754-0.zip	2020-06-14 12:55:22	ebooks/51754
2511	image/jpeg	http://www.gutenberg.org/cache/epub/51754/pg51754.cover.small.jpg	2020-06-14 15:07:15.025795	ebooks/51754
23020	image/jpeg	http://www.gutenberg.org/cache/epub/51754/pg51754.cover.medium.jpg	2020-06-14 15:07:15.095776	ebooks/51754
443340	application/epub+zip	http://www.gutenberg.org/ebooks/51754.epub.noimages	2020-06-14 15:07:10.336867	ebooks/51754
1628774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51754.kindle.noimages	2020-06-14 15:07:14.949837	ebooks/51754
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/51754.rdf	2020-06-14 15:07:15.230767	ebooks/51754
1605008	text/html	http://www.gutenberg.org/files/51754/51754-h.zip	2016-04-13 12:24:09	ebooks/51754
1518968	application/epub+zip	http://www.gutenberg.org/ebooks/51754.epub.images	2020-06-14 15:07:09.45787	ebooks/51754
3422587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51754.kindle.images	2020-06-14 15:07:12.722803	ebooks/51754
928567	text/html	http://www.gutenberg.org/files/51754/51754-h/51754-h.htm	2016-04-13 12:21:38	ebooks/51754
1168899	application/epub+zip	http://www.gutenberg.org/ebooks/51755.epub.images	2020-05-25 01:30:50.268252	ebooks/51755
228150	text/plain; charset=utf-8	http://www.gutenberg.org/files/51755/51755-0.txt	2016-04-13 15:35:48	ebooks/51755
226708	application/epub+zip	http://www.gutenberg.org/ebooks/51755.epub.noimages	2020-05-25 01:30:51.06023	ebooks/51755
22304	image/jpeg	http://www.gutenberg.org/cache/epub/51755/pg51755.cover.medium.jpg	2020-05-25 01:30:53.162216	ebooks/51755
82679	text/plain; charset=utf-8	http://www.gutenberg.org/files/51755/51755-0.zip	2016-04-13 15:36:58	ebooks/51755
3656	image/jpeg	http://www.gutenberg.org/cache/epub/51755/pg51755.cover.small.jpg	2020-05-25 01:30:53.128214	ebooks/51755
2535647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51755.kindle.images	2020-05-25 01:30:52.227215	ebooks/51755
268450	text/html; charset=utf-8	http://www.gutenberg.org/files/51755/51755-h/51755-h.htm	2016-04-13 15:35:52	ebooks/51755
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/51755.rdf	2020-06-11 01:42:50.256042	ebooks/51755
221671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51755/51755.txt	2016-04-13 15:36:40	ebooks/51755
81868	application/zip	http://www.gutenberg.org/files/51755/51755.zip	2016-04-13 15:36:58	ebooks/51755
1299187	text/html; charset=utf-8	http://www.gutenberg.org/files/51755/51755-h.zip	2016-04-13 15:36:58	ebooks/51755
666084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51755.kindle.noimages	2020-05-25 01:30:53.092203	ebooks/51755
605525	text/plain; charset=utf-8	http://www.gutenberg.org/files/51756/51756-0.txt	2016-04-13 16:45:44	ebooks/51756
1103209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51756.kindle.images	2020-05-25 01:30:55.350172	ebooks/51756
664151	text/html; charset=utf-8	http://www.gutenberg.org/files/51756/51756-h/51756-h.htm	2016-04-13 16:45:46	ebooks/51756
208996	text/plain; charset=utf-8	http://www.gutenberg.org/files/51756/51756-0.zip	2016-04-13 16:45:46	ebooks/51756
1078223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51756.kindle.noimages	2020-05-25 01:30:56.675156	ebooks/51756
305339	application/epub+zip	http://www.gutenberg.org/ebooks/51756.epub.images	2020-05-25 01:30:53.732195	ebooks/51756
273894	text/html; charset=utf-8	http://www.gutenberg.org/files/51756/51756-h.zip	2016-04-13 16:45:46	ebooks/51756
1283	image/jpeg	http://www.gutenberg.org/cache/epub/51756/pg51756.cover.small.jpg	2020-05-25 01:30:56.713163	ebooks/51756
4482	image/jpeg	http://www.gutenberg.org/cache/epub/51756/pg51756.cover.medium.jpg	2020-05-25 01:30:56.748165	ebooks/51756
288189	application/epub+zip	http://www.gutenberg.org/ebooks/51756.epub.noimages	2020-05-25 01:30:54.045213	ebooks/51756
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/51756.rdf	2020-06-11 01:42:50.279025	ebooks/51756
2310425	application/epub+zip	http://www.gutenberg.org/ebooks/51757.epub.images	2020-06-14 15:07:19.016751	ebooks/51757
810078	text/html	http://www.gutenberg.org/files/51757/51757-h/51757-h.htm	2016-04-14 06:32:14	ebooks/51757
1616122	text/html	http://www.gutenberg.org/files/51757/51757-h.zip	2016-04-14 06:36:04	ebooks/51757
4783018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51757.kindle.images	2020-06-14 15:07:22.574676	ebooks/51757
338638	application/epub+zip	http://www.gutenberg.org/ebooks/51757.epub.noimages	2020-06-14 15:07:20.084714	ebooks/51757
1254148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51757.kindle.noimages	2020-06-14 15:07:24.713653	ebooks/51757
4762	image/jpeg	http://www.gutenberg.org/cache/epub/51757/pg51757.cover.small.jpg	2020-06-14 15:07:24.870659	ebooks/51757
526460	text/plain; charset=utf-8	http://www.gutenberg.org/files/51757/51757-0.txt	2020-06-14 12:55:33	ebooks/51757
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/51757.rdf	2020-06-14 15:07:25.305638	ebooks/51757
191473	application/zip	http://www.gutenberg.org/files/51757/51757-0.zip	2020-06-14 12:55:33	ebooks/51757
31046	image/jpeg	http://www.gutenberg.org/cache/epub/51757/pg51757.cover.medium.jpg	2020-06-14 15:07:25.015663	ebooks/51757
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/51758.rdf	2020-06-11 01:42:50.33303	ebooks/51758
110252	application/epub+zip	http://www.gutenberg.org/ebooks/51758.epub.noimages	2020-05-25 01:31:05.137355	ebooks/51758
67585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51758/51758.txt	2016-04-14 08:51:22	ebooks/51758
615641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51758.kindle.images	2020-05-25 01:31:05.507449	ebooks/51758
299197	application/epub+zip	http://www.gutenberg.org/ebooks/51758.epub.images	2020-05-25 01:31:05.022351	ebooks/51758
22975	image/jpeg	http://www.gutenberg.org/cache/epub/51758/pg51758.cover.medium.jpg	2020-05-25 01:31:05.852344	ebooks/51758
288748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51758.kindle.noimages	2020-05-25 01:31:05.817346	ebooks/51758
73023	text/html; charset=us-ascii	http://www.gutenberg.org/files/51758/51758-h/51758-h.htm	2016-04-14 08:51:22	ebooks/51758
292982	application/zip	http://www.gutenberg.org/files/51758/51758-h.zip	2016-04-14 08:51:24	ebooks/51758
4280	image/jpeg	http://www.gutenberg.org/cache/epub/51758/pg51758.cover.small.jpg	2020-05-25 01:31:05.835346	ebooks/51758
26235	application/zip	http://www.gutenberg.org/files/51758/51758.zip	2016-04-14 08:51:24	ebooks/51758
67557	text/plain	http://www.gutenberg.org/ebooks/51758.txt.utf-8	2020-05-25 01:31:04.854356	ebooks/51758
303907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51759.kindle.noimages	2020-05-25 01:31:06.827323	ebooks/51759
4630	image/jpeg	http://www.gutenberg.org/cache/epub/51759/pg51759.cover.small.jpg	2020-05-25 01:31:06.844325	ebooks/51759
61175	text/html; charset=us-ascii	http://www.gutenberg.org/files/51759/51759-h/51759-h.htm	2016-04-14 08:52:34	ebooks/51759
389185	text/html; charset=us-ascii	http://www.gutenberg.org/files/51759/51759-h.zip	2016-04-14 08:52:36	ebooks/51759
29735	image/jpeg	http://www.gutenberg.org/cache/epub/51759/pg51759.cover.medium.jpg	2020-05-25 01:31:06.86033	ebooks/51759
125043	application/epub+zip	http://www.gutenberg.org/ebooks/51759.epub.noimages	2020-05-25 01:31:06.192352	ebooks/51759
57883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51759/51759.txt	2016-04-14 08:52:34	ebooks/51759
22476	application/zip	http://www.gutenberg.org/files/51759/51759.zip	2016-04-14 08:52:34	ebooks/51759
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/51759.rdf	2020-06-11 01:42:50.360033	ebooks/51759
792145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51759.kindle.images	2020-05-25 01:31:06.549336	ebooks/51759
392481	application/epub+zip	http://www.gutenberg.org/ebooks/51759.epub.images	2020-05-25 01:31:06.090343	ebooks/51759
57855	text/plain	http://www.gutenberg.org/ebooks/51759.txt.utf-8	2020-05-25 01:31:05.944342	ebooks/51759
176817	text/html; charset=utf-8	http://www.gutenberg.org/files/5176/5176-h.zip	2020-03-20 06:07:06	ebooks/5176
438801	text/plain; charset=utf-8	http://www.gutenberg.org/files/5176/5176-0.txt	2020-03-20 02:02:14	ebooks/5176
171808	text/plain; charset=utf-8	http://www.gutenberg.org/files/5176/5176-0.zip	2020-03-20 06:07:06	ebooks/5176
475381	text/html; charset=utf-8	http://www.gutenberg.org/files/5176/5176-h/5176-h.htm	2020-03-20 01:57:58	ebooks/5176
215648	application/epub+zip	http://www.gutenberg.org/ebooks/5176.epub.images	2020-06-03 00:18:41.475912	ebooks/5176
215648	application/epub+zip	http://www.gutenberg.org/ebooks/5176.epub.noimages	2020-06-03 00:18:41.661899	ebooks/5176
14066	image/jpeg	http://www.gutenberg.org/cache/epub/5176/pg5176.cover.medium.jpg	2020-06-03 00:18:43.514858	ebooks/5176
3689	image/jpeg	http://www.gutenberg.org/cache/epub/5176/pg5176.cover.small.jpg	2020-06-03 00:18:43.483878	ebooks/5176
821324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5176.kindle.images	2020-06-03 00:18:42.550871	ebooks/5176
11545	application/rdf+xml	http://www.gutenberg.org/ebooks/5176.rdf	2020-06-11 01:04:13.920223	ebooks/5176
821320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5176.kindle.noimages	2020-06-03 00:18:43.450916	ebooks/5176
310479	text/plain; charset=utf-8	http://www.gutenberg.org/files/51760/51760-0.txt	2016-04-14 08:53:58	ebooks/51760
204277	application/epub+zip	http://www.gutenberg.org/ebooks/51760.epub.noimages	2020-05-25 01:31:08.174327	ebooks/51760
2679261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51760.kindle.images	2020-05-25 01:31:09.493292	ebooks/51760
675491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51760.kindle.noimages	2020-05-25 01:31:10.311286	ebooks/51760
350663	text/html; charset=utf-8	http://www.gutenberg.org/files/51760/51760-h/51760-h.htm	2016-04-14 08:54:00	ebooks/51760
16946	image/jpeg	http://www.gutenberg.org/cache/epub/51760/pg51760.cover.medium.jpg	2020-05-25 01:31:10.36328	ebooks/51760
1475705	application/zip	http://www.gutenberg.org/files/51760/51760-h.zip	2016-04-14 08:54:02	ebooks/51760
1352807	application/epub+zip	http://www.gutenberg.org/ebooks/51760.epub.images	2020-05-25 01:31:07.86032	ebooks/51760
112483	text/plain; charset=utf-8	http://www.gutenberg.org/files/51760/51760-0.zip	2016-04-14 08:54:02	ebooks/51760
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/51760.rdf	2020-06-11 01:42:50.384018	ebooks/51760
2940	image/jpeg	http://www.gutenberg.org/cache/epub/51760/pg51760.cover.small.jpg	2020-05-25 01:31:10.338288	ebooks/51760
12157	application/rdf+xml	http://www.gutenberg.org/ebooks/51761.rdf	2020-06-11 01:42:50.408026	ebooks/51761
1247942	text/html; charset=utf-8	http://www.gutenberg.org/files/51761/51761-h.zip	2016-04-14 08:55:16	ebooks/51761
265654	text/plain; charset=utf-8	http://www.gutenberg.org/files/51761/51761-0.zip	2016-04-14 08:55:16	ebooks/51761
742803	text/plain; charset=utf-8	http://www.gutenberg.org/files/51761/51761-0.txt	2016-04-14 08:55:12	ebooks/51761
2714116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51761.kindle.images	2020-05-25 01:31:13.588253	ebooks/51761
12304	image/jpeg	http://www.gutenberg.org/cache/epub/51761/pg51761.cover.medium.jpg	2020-05-25 01:31:15.347226	ebooks/51761
1059340	application/epub+zip	http://www.gutenberg.org/ebooks/51761.epub.images	2020-05-25 01:31:11.287276	ebooks/51761
1467397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51761.kindle.noimages	2020-05-25 01:31:15.258214	ebooks/51761
1696	image/jpeg	http://www.gutenberg.org/cache/epub/51761/pg51761.cover.small.jpg	2020-05-25 01:31:15.305215	ebooks/51761
811594	text/html; charset=utf-8	http://www.gutenberg.org/files/51761/51761-h/51761-h.htm	2016-04-14 08:55:14	ebooks/51761
399669	application/epub+zip	http://www.gutenberg.org/ebooks/51761.epub.noimages	2020-05-25 01:31:11.706267	ebooks/51761
751399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51762.kindle.images	2020-05-25 01:31:18.09318	ebooks/51762
3486	image/jpeg	http://www.gutenberg.org/cache/epub/51762/pg51762.cover.small.jpg	2020-05-25 01:31:18.876182	ebooks/51762
273275	application/epub+zip	http://www.gutenberg.org/ebooks/51762.epub.images	2020-05-25 01:31:16.467231	ebooks/51762
21174	image/jpeg	http://www.gutenberg.org/cache/epub/51762/pg51762.cover.medium.jpg	2020-05-25 01:31:18.918189	ebooks/51762
252082	text/html; charset=us-ascii	http://www.gutenberg.org/files/51762/51762-h/51762-h.htm	2016-04-15 09:27:24	ebooks/51762
182402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51762/51762.txt	2016-04-15 09:27:24	ebooks/51762
154784	application/epub+zip	http://www.gutenberg.org/ebooks/51762.epub.noimages	2020-05-25 01:31:17.2362	ebooks/51762
68624	application/zip	http://www.gutenberg.org/files/51762/51762.zip	2016-04-15 09:27:24	ebooks/51762
274702	application/zip	http://www.gutenberg.org/files/51762/51762-h.zip	2016-04-15 09:27:24	ebooks/51762
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/51762.rdf	2020-06-11 01:42:50.432022	ebooks/51762
514296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51762.kindle.noimages	2020-05-25 01:31:18.830173	ebooks/51762
182372	text/plain	http://www.gutenberg.org/ebooks/51762.txt.utf-8	2020-05-25 01:31:15.477217	ebooks/51762
1231992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51763.kindle.images	2020-05-25 01:31:27.378274	ebooks/51763
814897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51763.kindle.noimages	2020-05-25 01:31:28.406246	ebooks/51763
406960	application/epub+zip	http://www.gutenberg.org/ebooks/51763.epub.images	2020-05-25 01:31:24.679124	ebooks/51763
476189	text/html	http://www.gutenberg.org/files/51763/51763-h/51763-h.htm	2016-04-15 09:28:26	ebooks/51763
387146	text/plain	http://www.gutenberg.org/ebooks/51763.txt.utf-8	2020-05-25 01:31:19.05917	ebooks/51763
2513	image/jpeg	http://www.gutenberg.org/cache/epub/51763/pg51763.cover.small.jpg	2020-05-25 01:31:28.455258	ebooks/51763
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/51763.rdf	2020-06-11 01:42:50.45702	ebooks/51763
16575	image/jpeg	http://www.gutenberg.org/cache/epub/51763/pg51763.cover.medium.jpg	2020-05-25 01:31:28.500246	ebooks/51763
403691	application/zip	http://www.gutenberg.org/files/51763/51763-h.zip	2016-04-15 09:28:28	ebooks/51763
386814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51763/51763-8.txt	2016-04-15 09:28:24	ebooks/51763
224141	application/epub+zip	http://www.gutenberg.org/ebooks/51763.epub.noimages	2020-05-25 01:31:25.499148	ebooks/51763
149436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51763/51763-8.zip	2016-04-15 09:28:28	ebooks/51763
543585	application/epub+zip	http://www.gutenberg.org/ebooks/51764.epub.images	2020-05-25 01:31:31.365223	ebooks/51764
2286003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51764.kindle.images	2020-05-25 01:31:38.204123	ebooks/51764
13731	image/jpeg	http://www.gutenberg.org/cache/epub/51764/pg51764.cover.medium.jpg	2020-05-25 01:31:44.183355	ebooks/51764
311080	text/plain; charset=utf-8	http://www.gutenberg.org/files/51764/51764-0.zip	2016-04-15 09:30:06	ebooks/51764
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/51764.rdf	2020-06-11 01:42:50.481018	ebooks/51764
768642	text/plain; charset=utf-8	http://www.gutenberg.org/files/51764/51764-0.txt	2016-04-15 09:30:00	ebooks/51764
613590	application/zip	http://www.gutenberg.org/files/51764/51764-h.zip	2016-04-15 09:30:08	ebooks/51764
1541628	text/html; charset=utf-8	http://www.gutenberg.org/files/51764/51764-h/51764-h.htm	2016-04-15 09:30:06	ebooks/51764
543585	application/epub+zip	http://www.gutenberg.org/ebooks/51764.epub.noimages	2020-05-25 01:31:32.9942	ebooks/51764
2285999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51764.kindle.noimages	2020-05-25 01:31:43.372352	ebooks/51764
2183	image/jpeg	http://www.gutenberg.org/cache/epub/51764/pg51764.cover.small.jpg	2020-05-25 01:31:43.791352	ebooks/51764
2036079	application/epub+zip	http://www.gutenberg.org/ebooks/51765.epub.images	2020-05-25 01:31:46.002342	ebooks/51765
2576	image/jpeg	http://www.gutenberg.org/cache/epub/51765/pg51765.cover.small.jpg	2020-05-25 01:31:50.549275	ebooks/51765
18661	image/jpeg	http://www.gutenberg.org/cache/epub/51765/pg51765.cover.medium.jpg	2020-05-25 01:31:50.609275	ebooks/51765
1108406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51765.kindle.noimages	2020-05-25 01:31:50.480261	ebooks/51765
302980	application/epub+zip	http://www.gutenberg.org/ebooks/51765.epub.noimages	2020-05-25 01:31:46.684336	ebooks/51765
1983459	application/zip	http://www.gutenberg.org/files/51765/51765-h.zip	2016-04-15 09:31:12	ebooks/51765
203006	application/zip	http://www.gutenberg.org/files/51765/51765-0.zip	2016-04-15 09:31:12	ebooks/51765
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/51765.rdf	2020-06-11 01:42:50.504018	ebooks/51765
511585	text/plain; charset=utf-8	http://www.gutenberg.org/files/51765/51765-0.txt	2016-04-15 09:31:02	ebooks/51765
596564	text/html; charset=utf-8	http://www.gutenberg.org/files/51765/51765-h/51765-h.htm	2016-04-15 09:31:08	ebooks/51765
4555305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51765.kindle.images	2020-05-25 01:31:48.93829	ebooks/51765
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/51766.rdf	2020-06-11 01:42:50.530024	ebooks/51766
76502	application/epub+zip	http://www.gutenberg.org/ebooks/51766.epub.images	2020-05-25 01:31:51.034257	ebooks/51766
301978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51766.kindle.noimages	2020-05-25 01:31:51.879245	ebooks/51766
144056	text/html	http://www.gutenberg.org/ebooks/51766.html.images	2020-05-25 01:31:50.89727	ebooks/51766
4439	image/jpeg	http://www.gutenberg.org/cache/epub/51766/pg51766.cover.small.jpg	2020-05-25 01:31:51.905319	ebooks/51766
144056	text/html	http://www.gutenberg.org/ebooks/51766.html.noimages	2020-05-25 01:31:50.940265	ebooks/51766
301986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51766.kindle.images	2020-05-25 01:31:51.492246	ebooks/51766
121388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51766/51766-8.txt	2016-04-15 05:37:56	ebooks/51766
76502	application/epub+zip	http://www.gutenberg.org/ebooks/51766.epub.noimages	2020-05-25 01:31:51.106261	ebooks/51766
126079	text/plain	http://www.gutenberg.org/ebooks/51766.txt.utf-8	2020-05-25 01:31:50.788277	ebooks/51766
46455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51766/51766-8.zip	2016-04-15 05:37:56	ebooks/51766
19404	image/jpeg	http://www.gutenberg.org/cache/epub/51766/pg51766.cover.medium.jpg	2020-05-25 01:31:51.93025	ebooks/51766
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/51767.rdf	2020-06-11 01:42:50.555016	ebooks/51767
338126	application/zip	http://www.gutenberg.org/files/51767/51767-h.zip	2016-04-15 10:39:02	ebooks/51767
69624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51767/51767.txt	2016-04-15 10:39:00	ebooks/51767
333523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51767.kindle.noimages	2020-05-25 01:31:52.968229	ebooks/51767
139239	application/epub+zip	http://www.gutenberg.org/ebooks/51767.epub.noimages	2020-05-25 01:31:52.297247	ebooks/51767
69596	text/plain	http://www.gutenberg.org/ebooks/51767.txt.utf-8	2020-05-25 01:31:52.041259	ebooks/51767
4705	image/jpeg	http://www.gutenberg.org/cache/epub/51767/pg51767.cover.small.jpg	2020-05-25 01:31:52.986233	ebooks/51767
27174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51767/51767.zip	2016-04-15 10:39:02	ebooks/51767
710516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51767.kindle.images	2020-05-25 01:31:52.669233	ebooks/51767
73966	text/html; charset=us-ascii	http://www.gutenberg.org/files/51767/51767-h/51767-h.htm	2016-04-15 10:39:00	ebooks/51767
343220	application/epub+zip	http://www.gutenberg.org/ebooks/51767.epub.images	2020-05-25 01:31:52.196244	ebooks/51767
28761	image/jpeg	http://www.gutenberg.org/cache/epub/51767/pg51767.cover.medium.jpg	2020-05-25 01:31:53.004227	ebooks/51767
69697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51768/51768.txt	2016-04-15 10:47:38	ebooks/51768
338008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51768.kindle.noimages	2020-05-25 01:31:54.06623	ebooks/51768
69669	text/plain	http://www.gutenberg.org/ebooks/51768.txt.utf-8	2020-05-25 01:31:53.093237	ebooks/51768
74243	text/html; charset=us-ascii	http://www.gutenberg.org/files/51768/51768-h/51768-h.htm	2016-04-15 10:47:38	ebooks/51768
26431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51768/51768.zip	2016-04-15 10:47:40	ebooks/51768
429666	application/epub+zip	http://www.gutenberg.org/ebooks/51768.epub.images	2020-05-25 01:31:53.255246	ebooks/51768
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/51768.rdf	2020-06-11 01:42:50.581032	ebooks/51768
425355	text/html; charset=us-ascii	http://www.gutenberg.org/files/51768/51768-h.zip	2016-04-15 10:47:42	ebooks/51768
30789	image/jpeg	http://www.gutenberg.org/cache/epub/51768/pg51768.cover.medium.jpg	2020-05-25 01:31:54.102271	ebooks/51768
5140	image/jpeg	http://www.gutenberg.org/cache/epub/51768/pg51768.cover.small.jpg	2020-05-25 01:31:54.085225	ebooks/51768
860054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51768.kindle.images	2020-05-25 01:31:53.757226	ebooks/51768
141872	application/epub+zip	http://www.gutenberg.org/ebooks/51768.epub.noimages	2020-05-25 01:31:53.357235	ebooks/51768
316858	application/epub+zip	http://www.gutenberg.org/ebooks/51769.epub.images	2020-05-25 01:31:55.136229	ebooks/51769
134845	text/plain; charset=utf-8	http://www.gutenberg.org/files/51769/51769-0.zip	2016-04-15 10:49:48	ebooks/51769
1117954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51769.kindle.images	2020-05-25 01:31:58.14918	ebooks/51769
280220	text/html; charset=utf-8	http://www.gutenberg.org/files/51769/51769-h.zip	2016-04-15 10:49:50	ebooks/51769
684779	text/html; charset=utf-8	http://www.gutenberg.org/files/51769/51769-h/51769-h.htm	2016-04-15 10:49:46	ebooks/51769
1012720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51769.kindle.noimages	2020-05-25 01:32:00.564132	ebooks/51769
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/51769.rdf	2020-06-11 01:42:50.604032	ebooks/51769
9584	image/jpeg	http://www.gutenberg.org/cache/epub/51769/pg51769.cover.medium.jpg	2020-05-25 01:32:00.852179	ebooks/51769
2053	image/jpeg	http://www.gutenberg.org/cache/epub/51769/pg51769.cover.small.jpg	2020-05-25 01:32:00.713127	ebooks/51769
247180	application/epub+zip	http://www.gutenberg.org/ebooks/51769.epub.noimages	2020-05-25 01:31:55.703212	ebooks/51769
390147	text/plain; charset=utf-8	http://www.gutenberg.org/files/51769/51769-0.txt	2016-04-15 10:49:42	ebooks/51769
152986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5177/5177-h.zip	2013-02-01 06:10:24	ebooks/5177
699257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5177.kindle.images	2020-06-03 00:18:44.956846	ebooks/5177
373863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5177/5177-8.txt	2009-03-19 07:29:12	ebooks/5177
148537	application/zip	http://www.gutenberg.org/files/5177/5177.zip	2009-03-19 07:30:22	ebooks/5177
373846	text/plain	http://www.gutenberg.org/ebooks/5177.txt.utf-8	2020-06-03 00:18:43.634885	ebooks/5177
373858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5177/5177.txt	2009-03-19 07:29:28	ebooks/5177
699244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5177.kindle.noimages	2020-06-03 00:18:45.747854	ebooks/5177
177792	application/epub+zip	http://www.gutenberg.org/ebooks/5177.epub.noimages	2020-06-03 00:18:44.167871	ebooks/5177
15881	application/rdf+xml	http://www.gutenberg.org/ebooks/5177.rdf	2020-06-11 01:04:13.950221	ebooks/5177
148582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5177/5177-8.zip	2009-03-19 07:30:22	ebooks/5177
177793	application/epub+zip	http://www.gutenberg.org/ebooks/5177.epub.images	2020-06-03 00:18:43.980856	ebooks/5177
3428	image/jpeg	http://www.gutenberg.org/cache/epub/5177/pg5177.cover.small.jpg	2020-06-03 00:18:45.778829	ebooks/5177
13974	image/jpeg	http://www.gutenberg.org/cache/epub/5177/pg5177.cover.medium.jpg	2020-06-03 00:18:45.805845	ebooks/5177
412125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5177/5177-h/5177-h.htm	2013-02-01 06:10:24	ebooks/5177
1786	image/jpeg	http://www.gutenberg.org/cache/epub/51770/pg51770.cover.small.jpg	2020-05-25 01:32:03.230119	ebooks/51770
11512	application/rdf+xml	http://www.gutenberg.org/ebooks/51770.rdf	2020-06-11 01:42:50.627031	ebooks/51770
105688	application/zip	http://www.gutenberg.org/files/51770/51770-h.zip	2016-04-15 10:52:18	ebooks/51770
198183	text/html; charset=utf-8	http://www.gutenberg.org/files/51770/51770-h/51770-h.htm	2016-04-15 10:52:16	ebooks/51770
121948	application/epub+zip	http://www.gutenberg.org/ebooks/51770.epub.images	2020-05-25 01:32:01.615133	ebooks/51770
383496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51770.kindle.images	2020-05-25 01:32:02.536104	ebooks/51770
383486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51770.kindle.noimages	2020-05-25 01:32:03.197103	ebooks/51770
121946	application/epub+zip	http://www.gutenberg.org/ebooks/51770.epub.noimages	2020-05-25 01:32:01.865112	ebooks/51770
10133	image/jpeg	http://www.gutenberg.org/cache/epub/51770/pg51770.cover.medium.jpg	2020-05-25 01:32:03.2611	ebooks/51770
47389	text/plain; charset=utf-8	http://www.gutenberg.org/files/51770/51770-0.zip	2016-04-15 10:52:18	ebooks/51770
124013	text/plain; charset=utf-8	http://www.gutenberg.org/files/51770/51770-0.txt	2016-04-15 10:52:12	ebooks/51770
224211	text/plain; charset=utf-8	http://www.gutenberg.org/files/51771/51771-0.txt	2016-07-29 07:22:04	ebooks/51771
15885	image/jpeg	http://www.gutenberg.org/cache/epub/51771/pg51771.cover.medium.jpg	2020-05-25 01:32:05.566266	ebooks/51771
754103	application/epub+zip	http://www.gutenberg.org/ebooks/51771.epub.images	2020-05-25 01:32:03.741124	ebooks/51771
2393	image/jpeg	http://www.gutenberg.org/cache/epub/51771/pg51771.cover.small.jpg	2020-05-25 01:32:05.546273	ebooks/51771
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/51771.rdf	2020-06-11 01:42:50.652019	ebooks/51771
725042	application/zip	http://www.gutenberg.org/files/51771/51771-h.zip	2016-07-29 07:22:32	ebooks/51771
254322	text/html; charset=utf-8	http://www.gutenberg.org/files/51771/51771-h/51771-h.htm	2016-07-29 07:22:04	ebooks/51771
84118	application/zip	http://www.gutenberg.org/files/51771/51771-0.zip	2016-07-29 07:22:32	ebooks/51771
1730915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51771.kindle.images	2020-05-25 01:32:04.902096	ebooks/51771
481487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51771.kindle.noimages	2020-05-25 01:32:05.525309	ebooks/51771
127795	application/epub+zip	http://www.gutenberg.org/ebooks/51771.epub.noimages	2020-05-25 01:32:03.986114	ebooks/51771
108152	application/zip	http://www.gutenberg.org/files/51772/51772-0.zip	2016-04-15 13:03:48	ebooks/51772
11940	application/rdf+xml	http://www.gutenberg.org/ebooks/51772.rdf	2020-06-11 01:42:50.674038	ebooks/51772
34555	image/jpeg	http://www.gutenberg.org/cache/epub/51772/pg51772.cover.medium.jpg	2020-05-25 01:32:08.263248	ebooks/51772
319010	text/html; charset=utf-8	http://www.gutenberg.org/files/51772/51772-h/51772-h.htm	2016-04-15 13:03:48	ebooks/51772
462709	application/epub+zip	http://www.gutenberg.org/ebooks/51772.epub.images	2020-05-25 01:32:06.090287	ebooks/51772
244366	application/epub+zip	http://www.gutenberg.org/ebooks/51772.epub.noimages	2020-05-25 01:32:06.418262	ebooks/51772
280536	text/plain; charset=utf-8	http://www.gutenberg.org/files/51772/51772-0.txt	2016-04-15 13:03:44	ebooks/51772
413460	application/zip	http://www.gutenberg.org/files/51772/51772-h.zip	2016-04-15 13:03:48	ebooks/51772
755406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51772.kindle.noimages	2020-05-25 01:32:08.216234	ebooks/51772
4642	image/jpeg	http://www.gutenberg.org/cache/epub/51772/pg51772.cover.small.jpg	2020-05-25 01:32:08.241232	ebooks/51772
1190433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51772.kindle.images	2020-05-25 01:32:07.361252	ebooks/51772
45862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51773/51773.txt	2016-04-16 15:52:44	ebooks/51773
245692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51773.kindle.noimages	2020-05-25 01:32:09.135244	ebooks/51773
185323	application/zip	http://www.gutenberg.org/files/51773/51773-h.zip	2016-04-16 15:52:44	ebooks/51773
22290	image/jpeg	http://www.gutenberg.org/cache/epub/51773/pg51773.cover.medium.jpg	2020-05-25 01:32:09.167227	ebooks/51773
188997	application/epub+zip	http://www.gutenberg.org/ebooks/51773.epub.images	2020-05-25 01:32:08.503234	ebooks/51773
4017	image/jpeg	http://www.gutenberg.org/cache/epub/51773/pg51773.cover.small.jpg	2020-05-25 01:32:09.152226	ebooks/51773
49190	text/html; charset=us-ascii	http://www.gutenberg.org/files/51773/51773-h/51773-h.htm	2016-04-16 15:52:44	ebooks/51773
97752	application/epub+zip	http://www.gutenberg.org/ebooks/51773.epub.noimages	2020-05-25 01:32:08.600248	ebooks/51773
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/51773.rdf	2020-06-11 01:42:50.700016	ebooks/51773
412117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51773.kindle.images	2020-05-25 01:32:08.884229	ebooks/51773
45832	text/plain	http://www.gutenberg.org/ebooks/51773.txt.utf-8	2020-05-25 01:32:08.362237	ebooks/51773
17655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51773/51773.zip	2016-04-16 15:52:44	ebooks/51773
20309	application/zip	http://www.gutenberg.org/files/51774/51774.zip	2016-04-16 15:53:40	ebooks/51774
247583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51774.kindle.noimages	2020-05-25 01:32:10.111211	ebooks/51774
52350	text/plain	http://www.gutenberg.org/ebooks/51774.txt.utf-8	2020-05-25 01:32:09.253231	ebooks/51774
343447	application/epub+zip	http://www.gutenberg.org/ebooks/51774.epub.images	2020-05-25 01:32:09.397224	ebooks/51774
52380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51774/51774.txt	2016-04-16 15:53:38	ebooks/51774
56209	text/html; charset=us-ascii	http://www.gutenberg.org/files/51774/51774-h/51774-h.htm	2016-04-16 15:53:38	ebooks/51774
3891	image/jpeg	http://www.gutenberg.org/cache/epub/51774/pg51774.cover.small.jpg	2020-05-25 01:32:10.128205	ebooks/51774
96443	application/epub+zip	http://www.gutenberg.org/ebooks/51774.epub.noimages	2020-05-25 01:32:09.494215	ebooks/51774
21201	image/jpeg	http://www.gutenberg.org/cache/epub/51774/pg51774.cover.medium.jpg	2020-05-25 01:32:10.14321	ebooks/51774
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/51774.rdf	2020-06-11 01:42:50.728018	ebooks/51774
340226	application/zip	http://www.gutenberg.org/files/51774/51774-h.zip	2016-04-16 15:53:40	ebooks/51774
699839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51774.kindle.images	2020-05-25 01:32:09.839252	ebooks/51774
916517	text/plain; charset=utf-8	http://www.gutenberg.org/files/51775/51775-0.txt	2018-09-06 09:42:28	ebooks/51775
3692136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51775.kindle.images	2020-05-25 01:32:15.290145	ebooks/51775
1107004	text/html; charset=utf-8	http://www.gutenberg.org/files/51775/51775-h/51775-h.htm	2018-09-06 09:42:30	ebooks/51775
1404936	application/epub+zip	http://www.gutenberg.org/ebooks/51775.epub.images	2020-05-25 01:32:11.639213	ebooks/51775
346186	text/plain; charset=utf-8	http://www.gutenberg.org/files/51775/51775-0.zip	2018-09-06 11:20:16	ebooks/51775
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/51775.rdf	2020-06-11 01:42:50.752016	ebooks/51775
10425	image/jpeg	http://www.gutenberg.org/cache/epub/51775/pg51775.cover.medium.jpg	2020-05-25 01:32:18.262103	ebooks/51775
544204	application/epub+zip	http://www.gutenberg.org/ebooks/51775.epub.noimages	2020-05-25 01:32:12.523183	ebooks/51775
2300	image/jpeg	http://www.gutenberg.org/cache/epub/51775/pg51775.cover.small.jpg	2020-05-25 01:32:18.111112	ebooks/51775
2027076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51775.kindle.noimages	2020-05-25 01:32:17.95711	ebooks/51775
1388415	application/zip	http://www.gutenberg.org/files/51775/51775-h.zip	2018-09-06 11:20:18	ebooks/51775
581451	text/plain; charset=utf-8	http://www.gutenberg.org/files/51776/51776-0.txt	2016-04-16 16:53:08	ebooks/51776
197067	text/plain; charset=utf-8	http://www.gutenberg.org/files/51776/51776-0.zip	2016-04-16 16:53:14	ebooks/51776
370232	application/epub+zip	http://www.gutenberg.org/ebooks/51776.epub.noimages	2020-05-25 01:32:21.184365	ebooks/51776
2021835	application/epub+zip	http://www.gutenberg.org/ebooks/51776.epub.images	2020-05-25 01:32:20.502378	ebooks/51776
701665	text/html; charset=utf-8	http://www.gutenberg.org/files/51776/51776-h/51776-h.htm	2016-04-16 16:53:12	ebooks/51776
1317818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51776.kindle.noimages	2020-05-25 01:32:25.195314	ebooks/51776
4464853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51776.kindle.images	2020-05-25 01:32:23.383333	ebooks/51776
6279144	text/html; charset=utf-8	http://www.gutenberg.org/files/51776/51776-h.zip	2016-04-16 16:53:14	ebooks/51776
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/51776.rdf	2020-06-11 01:42:50.777024	ebooks/51776
2017	image/jpeg	http://www.gutenberg.org/cache/epub/51776/pg51776.cover.small.jpg	2020-05-25 01:32:25.333314	ebooks/51776
14264	image/jpeg	http://www.gutenberg.org/cache/epub/51776/pg51776.cover.medium.jpg	2020-05-25 01:32:25.457307	ebooks/51776
335793	text/html; charset=utf-8	http://www.gutenberg.org/files/51777/51777-h.zip	2016-04-16 16:54:18	ebooks/51777
727431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51777.kindle.noimages	2020-05-25 01:32:28.518274	ebooks/51777
351028	text/plain; charset=utf-8	http://www.gutenberg.org/files/51777/51777-0.txt	2016-04-16 16:54:12	ebooks/51777
2133	image/jpeg	http://www.gutenberg.org/cache/epub/51777/pg51777.cover.small.jpg	2020-05-25 01:32:28.544266	ebooks/51777
13669	image/jpeg	http://www.gutenberg.org/cache/epub/51777/pg51777.cover.medium.jpg	2020-05-25 01:32:28.56627	ebooks/51777
393750	text/html; charset=utf-8	http://www.gutenberg.org/files/51777/51777-h/51777-h.htm	2016-04-16 16:54:16	ebooks/51777
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/51777.rdf	2020-06-11 01:42:50.801017	ebooks/51777
198235	application/epub+zip	http://www.gutenberg.org/ebooks/51777.epub.noimages	2020-05-25 01:32:26.652302	ebooks/51777
135608	application/zip	http://www.gutenberg.org/files/51777/51777-0.zip	2016-04-16 16:54:18	ebooks/51777
366540	application/epub+zip	http://www.gutenberg.org/ebooks/51777.epub.images	2020-05-25 01:32:26.253327	ebooks/51777
1059596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51777.kindle.images	2020-05-25 01:32:27.595286	ebooks/51777
2029	image/jpeg	http://www.gutenberg.org/cache/epub/51778/pg51778.cover.small.jpg	2020-05-25 01:32:30.582246	ebooks/51778
165239	text/plain; charset=utf-8	http://www.gutenberg.org/files/51778/51778-0.txt	2016-04-16 16:55:10	ebooks/51778
196986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51778/51778-h/51778-h.htm	2016-04-16 16:55:12	ebooks/51778
406201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51778.kindle.noimages	2020-05-25 01:32:30.559239	ebooks/51778
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/51778.rdf	2020-06-11 01:42:50.824019	ebooks/51778
109227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51778/51778-h.zip	2016-04-16 16:55:14	ebooks/51778
59796	text/plain; charset=utf-8	http://www.gutenberg.org/files/51778/51778-0.zip	2016-04-16 16:55:14	ebooks/51778
125483	application/epub+zip	http://www.gutenberg.org/ebooks/51778.epub.noimages	2020-05-25 01:32:29.495268	ebooks/51778
423580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51778.kindle.images	2020-05-25 01:32:30.032252	ebooks/51778
133214	application/epub+zip	http://www.gutenberg.org/ebooks/51778.epub.images	2020-05-25 01:32:29.022289	ebooks/51778
9491	image/jpeg	http://www.gutenberg.org/cache/epub/51778/pg51778.cover.medium.jpg	2020-05-25 01:32:30.603254	ebooks/51778
547295	text/html; charset=utf-8	http://www.gutenberg.org/files/51779/51779-h/51779-h.htm	2016-04-17 04:36:24	ebooks/51779
8544207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51779.kindle.images	2020-05-25 01:32:37.72915	ebooks/51779
4479	image/jpeg	http://www.gutenberg.org/cache/epub/51779/pg51779.cover.small.jpg	2020-05-25 01:32:39.262131	ebooks/51779
471623	text/plain; charset=utf-8	http://www.gutenberg.org/files/51779/51779-0.txt	2016-04-17 04:36:22	ebooks/51779
190929	application/zip	http://www.gutenberg.org/files/51779/51779-0.zip	2016-04-17 04:36:38	ebooks/51779
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/51779.rdf	2020-06-11 01:42:50.848031	ebooks/51779
32976	image/jpeg	http://www.gutenberg.org/cache/epub/51779/pg51779.cover.medium.jpg	2020-05-25 01:32:39.305139	ebooks/51779
4635779	text/html; charset=utf-8	http://www.gutenberg.org/files/51779/51779-h.zip	2016-04-17 04:36:40	ebooks/51779
4151275	application/epub+zip	http://www.gutenberg.org/ebooks/51779.epub.images	2020-05-25 01:32:33.387236	ebooks/51779
366863	application/epub+zip	http://www.gutenberg.org/ebooks/51779.epub.noimages	2020-05-25 01:32:34.141201	ebooks/51779
1218575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51779.kindle.noimages	2020-05-25 01:32:39.211144	ebooks/51779
44864	application/epub+zip	http://www.gutenberg.org/ebooks/5178.epub.noimages	2020-06-03 00:18:46.207857	ebooks/5178
3004	image/jpeg	http://www.gutenberg.org/cache/epub/5178/pg5178.cover.small.jpg	2020-06-03 00:18:46.954821	ebooks/5178
184816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5178.kindle.images	2020-06-03 00:18:46.568818	ebooks/5178
44864	application/epub+zip	http://www.gutenberg.org/ebooks/5178.epub.images	2020-06-03 00:18:46.141831	ebooks/5178
93793	text/html	http://www.gutenberg.org/ebooks/5178.html.images	2020-06-03 00:18:46.024854	ebooks/5178
184808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5178.kindle.noimages	2020-06-03 00:18:46.929817	ebooks/5178
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/5178.rdf	2020-06-11 01:04:13.974221	ebooks/5178
10726	image/jpeg	http://www.gutenberg.org/cache/epub/5178/pg5178.cover.medium.jpg	2020-06-03 00:18:46.978813	ebooks/5178
93793	text/html	http://www.gutenberg.org/ebooks/5178.html.noimages	2020-06-03 00:18:46.05983	ebooks/5178
69389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5178/5178-8.txt	2013-04-17 17:46:44	ebooks/5178
24127	application/zip	http://www.gutenberg.org/files/5178/5178-8.zip	2013-04-17 17:56:10	ebooks/5178
70232	text/plain	http://www.gutenberg.org/ebooks/5178.txt.utf-8	2020-06-03 00:18:45.923838	ebooks/5178
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/51780.rdf	2020-06-11 01:42:50.871021	ebooks/51780
106997	application/epub+zip	http://www.gutenberg.org/ebooks/51780.epub.noimages	2020-05-25 01:32:40.710114	ebooks/51780
87650	text/plain; charset=utf-8	http://www.gutenberg.org/files/51780/51780-0.txt	2016-04-17 04:42:52	ebooks/51780
32761	text/plain; charset=utf-8	http://www.gutenberg.org/files/51780/51780-0.zip	2016-04-17 04:42:54	ebooks/51780
2050	image/jpeg	http://www.gutenberg.org/cache/epub/51780/pg51780.cover.small.jpg	2020-05-25 01:32:41.819094	ebooks/51780
99001	text/html; charset=utf-8	http://www.gutenberg.org/files/51780/51780-h/51780-h.htm	2016-04-17 04:42:54	ebooks/51780
11402	image/jpeg	http://www.gutenberg.org/cache/epub/51780/pg51780.cover.medium.jpg	2020-05-25 01:32:41.833099	ebooks/51780
1915461	application/zip	http://www.gutenberg.org/files/51780/51780-h.zip	2016-04-17 04:42:56	ebooks/51780
270353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51780.kindle.noimages	2020-05-25 01:32:41.80211	ebooks/51780
2287940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51780.kindle.images	2020-05-25 01:32:41.488099	ebooks/51780
1253712	application/epub+zip	http://www.gutenberg.org/ebooks/51780.epub.images	2020-05-25 01:32:40.508112	ebooks/51780
137588	application/epub+zip	http://www.gutenberg.org/ebooks/51781.epub.noimages	2020-05-25 01:32:42.183098	ebooks/51781
279562	application/zip	http://www.gutenberg.org/files/51781/51781-h.zip	2016-04-17 04:45:36	ebooks/51781
30053	application/zip	http://www.gutenberg.org/files/51781/51781.zip	2016-04-17 04:45:36	ebooks/51781
25188	image/jpeg	http://www.gutenberg.org/cache/epub/51781/pg51781.cover.medium.jpg	2020-05-25 01:32:42.954084	ebooks/51781
4318	image/jpeg	http://www.gutenberg.org/cache/epub/51781/pg51781.cover.small.jpg	2020-05-25 01:32:42.936101	ebooks/51781
335720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51781.kindle.noimages	2020-05-25 01:32:42.917094	ebooks/51781
82001	text/html; charset=us-ascii	http://www.gutenberg.org/files/51781/51781-h/51781-h.htm	2016-04-17 04:45:34	ebooks/51781
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/51781.rdf	2020-06-11 01:42:50.897013	ebooks/51781
600873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51781.kindle.images	2020-05-25 01:32:42.574087	ebooks/51781
283101	application/epub+zip	http://www.gutenberg.org/ebooks/51781.epub.images	2020-05-25 01:32:42.079129	ebooks/51781
76804	text/plain	http://www.gutenberg.org/ebooks/51781.txt.utf-8	2020-05-25 01:32:41.920111	ebooks/51781
76832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51781/51781.txt	2016-04-17 04:45:34	ebooks/51781
72305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51782/51782-8.txt	2016-04-17 04:46:54	ebooks/51782
284571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51782.kindle.noimages	2020-05-25 01:32:44.091272	ebooks/51782
664111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51782.kindle.images	2020-05-25 01:32:43.80927	ebooks/51782
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51782/pg51782.cover.small.jpg	2020-05-25 01:32:44.10828	ebooks/51782
324409	text/html; charset=us-ascii	http://www.gutenberg.org/files/51782/51782-h.zip	2016-04-17 04:46:54	ebooks/51782
14637	application/rdf+xml	http://www.gutenberg.org/ebooks/51782.rdf	2020-06-11 01:42:50.924014	ebooks/51782
26791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51782/51782-8.zip	2016-04-17 04:46:54	ebooks/51782
108299	application/epub+zip	http://www.gutenberg.org/ebooks/51782.epub.noimages	2020-05-25 01:32:43.46409	ebooks/51782
72276	text/plain	http://www.gutenberg.org/ebooks/51782.txt.utf-8	2020-05-25 01:32:43.041105	ebooks/51782
305847	application/epub+zip	http://www.gutenberg.org/ebooks/51782.epub.images	2020-05-25 01:32:43.365105	ebooks/51782
22020	image/jpeg	http://www.gutenberg.org/cache/epub/51782/pg51782.cover.medium.jpg	2020-05-25 01:32:44.124279	ebooks/51782
75926	text/html; charset=us-ascii	http://www.gutenberg.org/files/51782/51782-h/51782-h.htm	2016-04-17 04:46:54	ebooks/51782
154105	application/epub+zip	http://www.gutenberg.org/ebooks/51783.epub.noimages	2020-05-25 01:32:44.534272	ebooks/51783
18488	image/jpeg	http://www.gutenberg.org/cache/epub/51783/pg51783.cover.medium.jpg	2020-05-25 01:32:45.678256	ebooks/51783
88780	text/plain; charset=utf-8	http://www.gutenberg.org/files/51783/51783-0.zip	2016-04-17 16:36:40	ebooks/51783
253526	text/plain; charset=utf-8	http://www.gutenberg.org/files/51783/51783-0.txt	2016-04-17 16:36:38	ebooks/51783
746168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51783.kindle.images	2020-05-25 01:32:45.106267	ebooks/51783
267092	application/epub+zip	http://www.gutenberg.org/ebooks/51783.epub.images	2020-05-25 01:32:44.397308	ebooks/51783
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/51783.rdf	2020-06-11 01:42:50.947011	ebooks/51783
262581	application/zip	http://www.gutenberg.org/files/51783/51783-h.zip	2016-04-17 16:36:40	ebooks/51783
2869	image/jpeg	http://www.gutenberg.org/cache/epub/51783/pg51783.cover.small.jpg	2020-05-25 01:32:45.658255	ebooks/51783
526513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51783.kindle.noimages	2020-05-25 01:32:45.638247	ebooks/51783
258035	text/html; charset=utf-8	http://www.gutenberg.org/files/51783/51783-h/51783-h.htm	2016-04-17 16:36:40	ebooks/51783
133591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51784/51784-h/51784-h.htm	2016-04-17 16:39:54	ebooks/51784
170986	application/epub+zip	http://www.gutenberg.org/ebooks/51784.epub.noimages	2020-05-25 01:32:46.155241	ebooks/51784
202044	application/epub+zip	http://www.gutenberg.org/ebooks/51784.epub.images	2020-05-25 01:32:45.975281	ebooks/51784
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/51784.rdf	2020-06-11 01:42:50.971015	ebooks/51784
254528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51784/51784-h.zip	2016-04-17 16:39:54	ebooks/51784
484986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51784.kindle.noimages	2020-05-25 01:32:46.960233	ebooks/51784
537512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51784.kindle.images	2020-05-25 01:32:46.581236	ebooks/51784
49832	text/plain; charset=utf-8	http://www.gutenberg.org/files/51784/51784-0.zip	2016-04-17 16:39:54	ebooks/51784
3187	image/jpeg	http://www.gutenberg.org/cache/epub/51784/pg51784.cover.small.jpg	2020-05-25 01:32:46.978246	ebooks/51784
125007	text/plain; charset=utf-8	http://www.gutenberg.org/files/51784/51784-0.txt	2016-04-17 16:39:52	ebooks/51784
27498	image/jpeg	http://www.gutenberg.org/cache/epub/51784/pg51784.cover.medium.jpg	2020-05-25 01:32:46.995232	ebooks/51784
204891	application/epub+zip	http://www.gutenberg.org/ebooks/51785.epub.images	2020-05-25 01:32:47.332248	ebooks/51785
28302	image/jpeg	http://www.gutenberg.org/cache/epub/51785/pg51785.cover.medium.jpg	2020-05-25 01:32:48.346213	ebooks/51785
133099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51785/51785-h/51785-h.htm	2016-04-17 16:41:14	ebooks/51785
542311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51785.kindle.images	2020-05-25 01:32:47.939222	ebooks/51785
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/51785.rdf	2020-06-11 01:42:50.997013	ebooks/51785
49871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51785/51785-8.zip	2016-04-17 16:41:38	ebooks/51785
3397	image/jpeg	http://www.gutenberg.org/cache/epub/51785/pg51785.cover.small.jpg	2020-05-25 01:32:48.329221	ebooks/51785
489823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51785.kindle.noimages	2020-05-25 01:32:48.312217	ebooks/51785
173835	application/epub+zip	http://www.gutenberg.org/ebooks/51785.epub.noimages	2020-05-25 01:32:47.515305	ebooks/51785
257017	application/zip	http://www.gutenberg.org/files/51785/51785-h.zip	2016-04-17 16:41:38	ebooks/51785
125588	text/plain	http://www.gutenberg.org/ebooks/51785.txt.utf-8	2020-05-25 01:32:47.087244	ebooks/51785
125619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51785/51785-8.txt	2016-04-17 16:41:14	ebooks/51785
123074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51786/51786-8.txt	2016-04-17 16:42:58	ebooks/51786
49597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51786/51786-8.zip	2016-04-17 16:43:36	ebooks/51786
3230	image/jpeg	http://www.gutenberg.org/cache/epub/51786/pg51786.cover.small.jpg	2020-05-25 01:32:49.710213	ebooks/51786
132708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51786/51786-h/51786-h.htm	2016-04-17 16:42:58	ebooks/51786
175351	application/epub+zip	http://www.gutenberg.org/ebooks/51786.epub.noimages	2020-05-25 01:32:48.88022	ebooks/51786
206407	application/epub+zip	http://www.gutenberg.org/ebooks/51786.epub.images	2020-05-25 01:32:48.698233	ebooks/51786
545319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51786.kindle.images	2020-05-25 01:32:49.307202	ebooks/51786
123042	text/plain	http://www.gutenberg.org/ebooks/51786.txt.utf-8	2020-05-25 01:32:48.437219	ebooks/51786
27774	image/jpeg	http://www.gutenberg.org/cache/epub/51786/pg51786.cover.medium.jpg	2020-05-25 01:32:49.727205	ebooks/51786
257759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51786/51786-h.zip	2016-04-17 16:43:36	ebooks/51786
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/51786.rdf	2020-06-11 01:42:51.02301	ebooks/51786
492851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51786.kindle.noimages	2020-05-25 01:32:49.692202	ebooks/51786
295040	text/html; charset=utf-8	http://www.gutenberg.org/files/51787/51787-h.zip	2016-04-17 16:44:50	ebooks/51787
420130	text/plain; charset=utf-8	http://www.gutenberg.org/files/51787/51787-0.txt	2016-04-17 16:44:46	ebooks/51787
890091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51787.kindle.noimages	2020-05-25 01:32:53.357154	ebooks/51787
17564	image/jpeg	http://www.gutenberg.org/cache/epub/51787/pg51787.cover.medium.jpg	2020-05-25 01:32:53.423152	ebooks/51787
1089248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51787.kindle.images	2020-05-25 01:32:52.154164	ebooks/51787
329048	application/epub+zip	http://www.gutenberg.org/ebooks/51787.epub.images	2020-05-25 01:32:50.468211	ebooks/51787
492828	text/html; charset=utf-8	http://www.gutenberg.org/files/51787/51787-h/51787-h.htm	2016-04-17 16:44:48	ebooks/51787
164842	text/plain; charset=utf-8	http://www.gutenberg.org/files/51787/51787-0.zip	2016-04-17 16:44:50	ebooks/51787
229415	application/epub+zip	http://www.gutenberg.org/ebooks/51787.epub.noimages	2020-05-25 01:32:50.970185	ebooks/51787
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/51787.rdf	2020-06-11 01:42:51.048011	ebooks/51787
3207	image/jpeg	http://www.gutenberg.org/cache/epub/51787/pg51787.cover.small.jpg	2020-05-25 01:32:53.393154	ebooks/51787
370514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51788/51788-8.txt	2016-04-17 16:46:32	ebooks/51788
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/51788.rdf	2020-06-11 01:42:51.071018	ebooks/51788
2233	image/jpeg	http://www.gutenberg.org/cache/epub/51788/pg51788.cover.small.jpg	2020-05-25 01:32:56.633112	ebooks/51788
200899	application/zip	http://www.gutenberg.org/files/51788/51788-h.zip	2016-04-17 16:47:00	ebooks/51788
864855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51788.kindle.images	2020-05-25 01:32:55.516124	ebooks/51788
370486	text/plain	http://www.gutenberg.org/ebooks/51788.txt.utf-8	2020-05-25 01:32:53.566199	ebooks/51788
864847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51788.kindle.noimages	2020-05-25 01:32:56.599139	ebooks/51788
254117	application/epub+zip	http://www.gutenberg.org/ebooks/51788.epub.images	2020-05-25 01:32:54.091153	ebooks/51788
425670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51788/51788-h/51788-h.htm	2016-04-17 16:46:32	ebooks/51788
15729	image/jpeg	http://www.gutenberg.org/cache/epub/51788/pg51788.cover.medium.jpg	2020-05-25 01:32:56.663113	ebooks/51788
254117	application/epub+zip	http://www.gutenberg.org/ebooks/51788.epub.noimages	2020-05-25 01:32:54.421139	ebooks/51788
137091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51788/51788-8.zip	2016-04-17 16:47:00	ebooks/51788
1356182	application/epub+zip	http://www.gutenberg.org/ebooks/51789.epub.noimages	2020-06-14 15:07:38.45469	ebooks/51789
24911209	application/epub+zip	http://www.gutenberg.org/ebooks/51789.epub.images	2020-06-14 15:07:34.792761	ebooks/51789
49213845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51789.kindle.images	2020-06-14 15:07:54.435771	ebooks/51789
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/51789.rdf	2020-06-14 15:08:08.397788	ebooks/51789
13443209	text/html	http://www.gutenberg.org/files/51789/51789-h.zip	2016-04-18 08:13:29	ebooks/51789
2835669	text/plain; charset=utf-8	http://www.gutenberg.org/files/51789/51789-0.txt	2020-06-14 12:56:38	ebooks/51789
18881	image/jpeg	http://www.gutenberg.org/cache/epub/51789/pg51789.cover.medium.jpg	2020-06-14 15:08:06.605817	ebooks/51789
3715	image/jpeg	http://www.gutenberg.org/cache/epub/51789/pg51789.cover.small.jpg	2020-06-14 15:08:05.720632	ebooks/51789
3835272	text/html	http://www.gutenberg.org/files/51789/51789-h/51789-h.htm	2016-04-18 07:33:06	ebooks/51789
1046920	text/plain; charset=utf-8	http://www.gutenberg.org/files/51789/51789-0.zip	2020-06-14 12:56:38	ebooks/51789
6036554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51789.kindle.noimages	2020-06-14 15:08:04.764642	ebooks/51789
975738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5179/5179.txt	2011-02-22 07:02:24	ebooks/5179
1642326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5179.kindle.noimages	2020-06-03 00:18:51.643053	ebooks/5179
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/5179.rdf	2020-06-11 01:04:13.99822	ebooks/5179
3230	image/jpeg	http://www.gutenberg.org/cache/epub/5179/pg5179.cover.small.jpg	2020-06-03 00:18:51.686061	ebooks/5179
355503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5179/5179.zip	2011-02-22 07:03:02	ebooks/5179
1642329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5179.kindle.images	2020-06-03 00:18:49.852083	ebooks/5179
975710	text/plain	http://www.gutenberg.org/ebooks/5179.txt.utf-8	2020-06-03 00:18:47.100829	ebooks/5179
389386	application/epub+zip	http://www.gutenberg.org/ebooks/5179.epub.noimages	2020-06-03 00:18:48.055137	ebooks/5179
11266	image/jpeg	http://www.gutenberg.org/cache/epub/5179/pg5179.cover.medium.jpg	2020-06-03 00:18:51.72605	ebooks/5179
1011134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5179/5179-h/5179-h.htm	2011-02-22 07:02:38	ebooks/5179
360126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5179/5179-h.zip	2011-02-22 07:03:02	ebooks/5179
389385	application/epub+zip	http://www.gutenberg.org/ebooks/5179.epub.images	2020-06-03 00:18:47.782967	ebooks/5179
1950327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51790.kindle.images	2020-05-25 01:33:42.067336	ebooks/51790
1060931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51790/51790-8.txt	2016-04-18 17:51:50	ebooks/51790
1207653	text/html	http://www.gutenberg.org/ebooks/51790.html.noimages	2020-05-25 01:33:38.924364	ebooks/51790
420064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51790/51790-8.zip	2016-04-18 17:51:50	ebooks/51790
14593	image/jpeg	http://www.gutenberg.org/cache/epub/51790/pg51790.cover.medium.jpg	2020-05-25 01:33:44.407305	ebooks/51790
1207653	text/html	http://www.gutenberg.org/ebooks/51790.html.images	2020-05-25 01:33:38.697388	ebooks/51790
4062	image/jpeg	http://www.gutenberg.org/cache/epub/51790/pg51790.cover.small.jpg	2020-05-25 01:33:44.384307	ebooks/51790
1950311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51790.kindle.noimages	2020-05-25 01:33:44.355286	ebooks/51790
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/51790.rdf	2020-06-11 01:42:51.121021	ebooks/51790
494431	application/epub+zip	http://www.gutenberg.org/ebooks/51790.epub.images	2020-05-25 01:33:39.441367	ebooks/51790
1109900	text/plain	http://www.gutenberg.org/ebooks/51790.txt.utf-8	2020-05-25 01:33:37.859376	ebooks/51790
494431	application/epub+zip	http://www.gutenberg.org/ebooks/51790.epub.noimages	2020-05-25 01:33:39.783371	ebooks/51790
125778	application/epub+zip	http://www.gutenberg.org/ebooks/51791.epub.noimages	2020-05-25 01:33:44.999289	ebooks/51791
17266	image/jpeg	http://www.gutenberg.org/cache/epub/51791/pg51791.cover.medium.jpg	2020-05-25 01:33:46.204261	ebooks/51791
125777	application/epub+zip	http://www.gutenberg.org/ebooks/51791.epub.images	2020-05-25 01:33:44.90029	ebooks/51791
497761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51791.kindle.images	2020-05-25 01:33:45.576274	ebooks/51791
497758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51791.kindle.noimages	2020-05-25 01:33:46.154264	ebooks/51791
276109	text/html	http://www.gutenberg.org/ebooks/51791.html.images	2020-05-25 01:33:44.695308	ebooks/51791
243088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51791/51791-8.txt	2016-04-18 18:11:11	ebooks/51791
276109	text/html	http://www.gutenberg.org/ebooks/51791.html.noimages	2020-05-25 01:33:44.760281	ebooks/51791
254861	text/plain	http://www.gutenberg.org/ebooks/51791.txt.utf-8	2020-05-25 01:33:44.5213	ebooks/51791
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/51791.rdf	2020-06-11 01:42:51.145029	ebooks/51791
94455	application/zip	http://www.gutenberg.org/files/51791/51791-8.zip	2016-04-18 18:11:11	ebooks/51791
4228	image/jpeg	http://www.gutenberg.org/cache/epub/51791/pg51791.cover.small.jpg	2020-05-25 01:33:46.180271	ebooks/51791
775188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51792.kindle.noimages	2020-05-25 01:33:49.451222	ebooks/51792
216204	application/epub+zip	http://www.gutenberg.org/ebooks/51792.epub.noimages	2020-05-25 01:33:47.185259	ebooks/51792
656368	application/epub+zip	http://www.gutenberg.org/ebooks/51792.epub.images	2020-05-25 01:33:46.82327	ebooks/51792
16635	application/rdf+xml	http://www.gutenberg.org/ebooks/51792.rdf	2020-06-11 01:42:51.175112	ebooks/51792
3139	image/jpeg	http://www.gutenberg.org/cache/epub/51792/pg51792.cover.small.jpg	2020-05-25 01:33:49.485224	ebooks/51792
395755	text/html; charset=utf-8	http://www.gutenberg.org/files/51792/51792-h/51792-h.htm	2016-04-18 16:25:16	ebooks/51792
15441	image/jpeg	http://www.gutenberg.org/cache/epub/51792/pg51792.cover.medium.jpg	2020-05-25 01:33:49.514244	ebooks/51792
119338	text/plain; charset=utf-8	http://www.gutenberg.org/files/51792/51792-0.zip	2016-04-18 16:25:18	ebooks/51792
336074	text/plain; charset=utf-8	http://www.gutenberg.org/files/51792/51792-0.txt	2016-04-18 16:25:14	ebooks/51792
585092	text/html; charset=utf-8	http://www.gutenberg.org/files/51792/51792-h.zip	2016-04-18 16:25:18	ebooks/51792
1654704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51792.kindle.images	2020-05-25 01:33:48.348238	ebooks/51792
1495398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51793/51793-8.txt	2016-04-18 16:27:02	ebooks/51793
2333908	text/html; charset=us-ascii	http://www.gutenberg.org/files/51793/51793-h/51793-h.htm	2016-04-18 16:27:02	ebooks/51793
800219	text/html; charset=us-ascii	http://www.gutenberg.org/files/51793/51793-h.zip	2016-04-18 16:27:34	ebooks/51793
2505	image/jpeg	http://www.gutenberg.org/cache/epub/51793/pg51793.cover.small.jpg	2020-05-25 01:34:09.333164	ebooks/51793
3591505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51793.kindle.noimages	2020-05-25 01:34:08.634174	ebooks/51793
3612205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51793.kindle.images	2020-05-25 01:34:02.07626	ebooks/51793
881511	application/epub+zip	http://www.gutenberg.org/ebooks/51793.epub.images	2020-05-25 01:33:53.391173	ebooks/51793
19120	image/jpeg	http://www.gutenberg.org/cache/epub/51793/pg51793.cover.medium.jpg	2020-05-25 01:34:09.843169	ebooks/51793
871447	application/epub+zip	http://www.gutenberg.org/ebooks/51793.epub.noimages	2020-05-25 01:33:55.534158	ebooks/51793
582127	application/zip	http://www.gutenberg.org/files/51793/51793-8.zip	2016-04-18 16:27:34	ebooks/51793
1497172	text/plain	http://www.gutenberg.org/ebooks/51793.txt.utf-8	2020-05-25 01:33:49.674247	ebooks/51793
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/51793.rdf	2020-06-11 01:42:51.200015	ebooks/51793
22660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51794/51794-8.zip	2016-04-19 05:44:18	ebooks/51794
58815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51794/51794-8.txt	2016-04-19 05:42:40	ebooks/51794
164328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51794.kindle.noimages	2020-05-25 01:34:11.787135	ebooks/51794
7749	image/jpeg	http://www.gutenberg.org/cache/epub/51794/pg51794.cover.medium.jpg	2020-05-25 01:34:11.834207	ebooks/51794
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/51794.rdf	2020-06-11 01:42:51.225023	ebooks/51794
60041	text/plain	http://www.gutenberg.org/ebooks/51794.txt.utf-8	2020-05-25 01:34:10.918162	ebooks/51794
41068	application/epub+zip	http://www.gutenberg.org/ebooks/51794.epub.images	2020-05-25 01:34:11.099153	ebooks/51794
41068	application/epub+zip	http://www.gutenberg.org/ebooks/51794.epub.noimages	2020-05-25 01:34:11.155148	ebooks/51794
164332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51794.kindle.images	2020-05-25 01:34:11.472139	ebooks/51794
84504	text/html	http://www.gutenberg.org/ebooks/51794.html.images	2020-05-25 01:34:10.996149	ebooks/51794
84504	text/html	http://www.gutenberg.org/ebooks/51794.html.noimages	2020-05-25 01:34:11.031151	ebooks/51794
2254	image/jpeg	http://www.gutenberg.org/cache/epub/51794/pg51794.cover.small.jpg	2020-05-25 01:34:11.811143	ebooks/51794
169144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51795/51795-8.txt	2016-04-19 06:03:49	ebooks/51795
96201	application/epub+zip	http://www.gutenberg.org/ebooks/51795.epub.noimages	2020-05-25 01:34:12.470132	ebooks/51795
96201	application/epub+zip	http://www.gutenberg.org/ebooks/51795.epub.images	2020-05-25 01:34:12.387131	ebooks/51795
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/51795.rdf	2020-06-11 01:42:51.24902	ebooks/51795
377041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51795.kindle.images	2020-05-25 01:34:12.946122	ebooks/51795
3404	image/jpeg	http://www.gutenberg.org/cache/epub/51795/pg51795.cover.small.jpg	2020-05-25 01:34:13.444113	ebooks/51795
15786	image/jpeg	http://www.gutenberg.org/cache/epub/51795/pg51795.cover.medium.jpg	2020-05-25 01:34:13.469112	ebooks/51795
194702	text/html	http://www.gutenberg.org/ebooks/51795.html.noimages	2020-05-25 01:34:12.277135	ebooks/51795
67299	application/zip	http://www.gutenberg.org/files/51795/51795-8.zip	2016-04-19 06:03:49	ebooks/51795
176604	text/plain	http://www.gutenberg.org/ebooks/51795.txt.utf-8	2020-05-25 01:34:11.945148	ebooks/51795
377033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51795.kindle.noimages	2020-05-25 01:34:13.418112	ebooks/51795
194702	text/html	http://www.gutenberg.org/ebooks/51795.html.images	2020-05-25 01:34:12.226143	ebooks/51795
321059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51796/51796-h/51796-h.htm	2016-04-19 06:36:14	ebooks/51796
301564	text/plain; charset=utf-8	http://www.gutenberg.org/files/51796/51796-0.txt	2016-04-19 06:36:12	ebooks/51796
4642	image/jpeg	http://www.gutenberg.org/cache/epub/51796/pg51796.cover.small.jpg	2020-05-25 01:34:15.793115	ebooks/51796
116743	text/plain; charset=utf-8	http://www.gutenberg.org/files/51796/51796-0.zip	2016-04-19 06:36:16	ebooks/51796
331505	application/epub+zip	http://www.gutenberg.org/ebooks/51796.epub.images	2020-05-25 01:34:13.849116	ebooks/51796
228678	application/epub+zip	http://www.gutenberg.org/ebooks/51796.epub.noimages	2020-05-25 01:34:14.033139	ebooks/51796
320505	application/zip	http://www.gutenberg.org/files/51796/51796-h.zip	2016-04-19 06:36:16	ebooks/51796
34147	image/jpeg	http://www.gutenberg.org/cache/epub/51796/pg51796.cover.medium.jpg	2020-05-25 01:34:15.827088	ebooks/51796
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/51796.rdf	2020-06-11 01:42:51.273036	ebooks/51796
757550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51796.kindle.noimages	2020-05-25 01:34:15.759082	ebooks/51796
962881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51796.kindle.images	2020-05-25 01:34:14.909104	ebooks/51796
263357	application/epub+zip	http://www.gutenberg.org/ebooks/51797.epub.noimages	2020-05-25 01:34:16.766383	ebooks/51797
309668	text/html; charset=utf-8	http://www.gutenberg.org/files/51797/51797-h.zip	2016-04-19 06:41:26	ebooks/51797
1118643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51797.kindle.images	2020-05-25 01:34:17.922358	ebooks/51797
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/51797.rdf	2020-06-11 01:42:51.296013	ebooks/51797
20878	image/jpeg	http://www.gutenberg.org/cache/epub/51797/pg51797.cover.medium.jpg	2020-05-25 01:34:19.131339	ebooks/51797
165874	text/plain; charset=utf-8	http://www.gutenberg.org/files/51797/51797-0.zip	2016-04-19 06:41:26	ebooks/51797
354635	application/epub+zip	http://www.gutenberg.org/ebooks/51797.epub.images	2020-05-25 01:34:16.416388	ebooks/51797
936489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51797.kindle.noimages	2020-05-25 01:34:19.075336	ebooks/51797
3389	image/jpeg	http://www.gutenberg.org/cache/epub/51797/pg51797.cover.small.jpg	2020-05-25 01:34:19.104346	ebooks/51797
437564	text/plain; charset=utf-8	http://www.gutenberg.org/files/51797/51797-0.txt	2016-04-19 06:41:22	ebooks/51797
492787	text/html; charset=utf-8	http://www.gutenberg.org/files/51797/51797-h/51797-h.htm	2016-04-19 06:41:24	ebooks/51797
2015449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51798.kindle.images	2020-05-25 01:34:22.451296	ebooks/51798
336948	text/plain	http://www.gutenberg.org/ebooks/51798.txt.utf-8	2020-05-25 01:34:19.251363	ebooks/51798
15565	application/rdf+xml	http://www.gutenberg.org/ebooks/51798.rdf	2020-06-11 01:42:51.324014	ebooks/51798
893867	application/epub+zip	http://www.gutenberg.org/ebooks/51798.epub.images	2020-05-25 01:34:20.109365	ebooks/51798
261684	application/epub+zip	http://www.gutenberg.org/ebooks/51798.epub.noimages	2020-05-25 01:34:20.490317	ebooks/51798
3345	image/jpeg	http://www.gutenberg.org/cache/epub/51798/pg51798.cover.small.jpg	2020-05-25 01:34:23.53228	ebooks/51798
902902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51798.kindle.noimages	2020-05-25 01:34:23.495293	ebooks/51798
962365	application/zip	http://www.gutenberg.org/files/51798/51798-h.zip	2016-04-19 06:42:46	ebooks/51798
404200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51798/51798-h/51798-h.htm	2016-04-19 06:42:44	ebooks/51798
23834	image/jpeg	http://www.gutenberg.org/cache/epub/51798/pg51798.cover.medium.jpg	2020-05-25 01:34:23.566292	ebooks/51798
336922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51798/51798-8.txt	2016-04-19 06:42:44	ebooks/51798
126435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51798/51798-8.zip	2016-04-19 06:42:44	ebooks/51798
519112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51799.kindle.images	2020-05-25 01:34:24.325272	ebooks/51799
301550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51799.kindle.noimages	2020-05-25 01:34:24.660266	ebooks/51799
83247	text/plain	http://www.gutenberg.org/ebooks/51799.txt.utf-8	2020-05-25 01:34:23.681294	ebooks/51799
108894	application/epub+zip	http://www.gutenberg.org/ebooks/51799.epub.noimages	2020-05-25 01:34:23.950295	ebooks/51799
32191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51799/51799-8.zip	2016-04-19 06:44:08	ebooks/51799
83231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51799/51799-8.txt	2016-04-19 06:44:06	ebooks/51799
21201	image/jpeg	http://www.gutenberg.org/cache/epub/51799/pg51799.cover.medium.jpg	2020-05-25 01:34:24.694266	ebooks/51799
88368	text/html; charset=us-ascii	http://www.gutenberg.org/files/51799/51799-h/51799-h.htm	2016-04-19 06:44:06	ebooks/51799
228400	application/epub+zip	http://www.gutenberg.org/ebooks/51799.epub.images	2020-05-25 01:34:23.848282	ebooks/51799
3891	image/jpeg	http://www.gutenberg.org/cache/epub/51799/pg51799.cover.small.jpg	2020-05-25 01:34:24.678265	ebooks/51799
224855	text/html; charset=us-ascii	http://www.gutenberg.org/files/51799/51799-h.zip	2016-04-19 06:44:08	ebooks/51799
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/51799.rdf	2020-06-11 01:42:51.350011	ebooks/51799
231897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/518/518.txt	2008-07-29 13:12:38	ebooks/518
231869	text/plain	http://www.gutenberg.org/ebooks/518.txt.utf-8	2020-05-31 23:59:09.990079	ebooks/518
247396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/518/518-h/518-h.htm	2008-07-29 13:12:48	ebooks/518
111995	application/epub+zip	http://www.gutenberg.org/ebooks/518.epub.images	2020-05-31 23:59:10.218069	ebooks/518
457983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/518.kindle.images	2020-05-31 23:59:10.896062	ebooks/518
15770	image/jpeg	http://www.gutenberg.org/cache/epub/518/pg518.cover.medium.jpg	2020-05-31 23:59:11.522071	ebooks/518
16831	application/rdf+xml	http://www.gutenberg.org/ebooks/518.rdf	2020-06-11 01:00:31.205089	ebooks/518
457968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/518.kindle.noimages	2020-05-31 23:59:11.457074	ebooks/518
111996	application/epub+zip	http://www.gutenberg.org/ebooks/518.epub.noimages	2020-05-31 23:59:10.337079	ebooks/518
84855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/518/518.zip	2008-07-29 13:13:08	ebooks/518
4139	image/jpeg	http://www.gutenberg.org/cache/epub/518/pg518.cover.small.jpg	2020-05-31 23:59:11.491044	ebooks/518
86902	application/zip	http://www.gutenberg.org/files/518/518-h.zip	2008-07-29 13:13:08	ebooks/518
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/5180.rdf	2020-06-11 01:04:14.02422	ebooks/5180
363609	text/plain	http://www.gutenberg.org/ebooks/5180.txt.utf-8	2020-06-03 00:18:53.053047	ebooks/5180
149436	application/epub+zip	http://www.gutenberg.org/ebooks/5180.epub.images	2020-06-03 00:18:53.422042	ebooks/5180
363540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5180/5180.txt	2015-04-07 08:22:04	ebooks/5180
118456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5180/5180.zip	2015-04-07 08:23:14	ebooks/5180
376226	text/html	http://www.gutenberg.org/ebooks/5180.html.noimages	2020-06-03 00:18:53.300073	ebooks/5180
22631	image/jpeg	http://www.gutenberg.org/cache/epub/5180/pg5180.cover.medium.jpg	2020-06-03 00:18:54.801012	ebooks/5180
505575	text/rtf	http://www.gutenberg.org/files/5180/cipar10r.rtf	2002-05-31 06:54:32	ebooks/5180
631003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5180.kindle.noimages	2020-06-03 00:18:54.748018	ebooks/5180
149435	application/epub+zip	http://www.gutenberg.org/ebooks/5180.epub.noimages	2020-06-03 00:18:53.493046	ebooks/5180
376226	text/html	http://www.gutenberg.org/ebooks/5180.html.images	2020-06-03 00:18:53.229046	ebooks/5180
4619	image/jpeg	http://www.gutenberg.org/cache/epub/5180/pg5180.cover.small.jpg	2020-06-03 00:18:54.775027	ebooks/5180
631016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5180.kindle.images	2020-06-03 00:18:54.119026	ebooks/5180
1282062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51800.kindle.noimages	2020-05-25 01:34:34.252152	ebooks/51800
4400409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51800.kindle.images	2020-05-25 01:34:32.847163	ebooks/51800
258294	application/zip	http://www.gutenberg.org/files/51800/51800-0.zip	2016-04-19 06:46:54	ebooks/51800
678756	text/plain; charset=utf-8	http://www.gutenberg.org/files/51800/51800-0.txt	2016-04-19 06:46:48	ebooks/51800
729113	text/html; charset=utf-8	http://www.gutenberg.org/files/51800/51800-h/51800-h.htm	2016-04-19 06:46:50	ebooks/51800
342598	application/epub+zip	http://www.gutenberg.org/ebooks/51800.epub.noimages	2020-05-25 01:34:30.778218	ebooks/51800
2976279	application/zip	http://www.gutenberg.org/files/51800/51800-h.zip	2016-04-19 06:46:54	ebooks/51800
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/51800.rdf	2020-06-11 01:42:51.376014	ebooks/51800
19919	image/jpeg	http://www.gutenberg.org/cache/epub/51800/pg51800.cover.medium.jpg	2020-05-25 01:34:34.312145	ebooks/51800
2098717	application/epub+zip	http://www.gutenberg.org/ebooks/51800.epub.images	2020-05-25 01:34:30.39321	ebooks/51800
3482	image/jpeg	http://www.gutenberg.org/cache/epub/51800/pg51800.cover.small.jpg	2020-05-25 01:34:34.284146	ebooks/51800
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51801/pg51801.cover.medium.jpg	2020-05-25 01:34:35.515142	ebooks/51801
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51801/pg51801.cover.small.jpg	2020-05-25 01:34:35.499178	ebooks/51801
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/51801.rdf	2020-06-11 01:42:53.455981	ebooks/51801
129189	application/epub+zip	http://www.gutenberg.org/ebooks/51801.epub.noimages	2020-05-25 01:34:34.732142	ebooks/51801
465010	application/epub+zip	http://www.gutenberg.org/ebooks/51801.epub.images	2020-05-25 01:34:34.628155	ebooks/51801
327993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51801.kindle.noimages	2020-05-25 01:34:35.48113	ebooks/51801
458976	text/html; charset=us-ascii	http://www.gutenberg.org/files/51801/51801-h.zip	2016-04-19 06:48:48	ebooks/51801
87716	text/plain	http://www.gutenberg.org/ebooks/51801.txt.utf-8	2020-05-25 01:34:34.437159	ebooks/51801
92389	text/html; charset=us-ascii	http://www.gutenberg.org/files/51801/51801-h/51801-h.htm	2016-04-19 06:48:46	ebooks/51801
33550	application/zip	http://www.gutenberg.org/files/51801/51801.zip	2016-04-19 06:48:48	ebooks/51801
955246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51801.kindle.images	2020-05-25 01:34:35.154133	ebooks/51801
87744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51801/51801.txt	2016-04-19 06:48:46	ebooks/51801
1144677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51802/51802-h/51802-h.htm	2016-04-19 06:55:56	ebooks/51802
1955154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51802.kindle.images	2020-05-25 01:34:40.916262	ebooks/51802
21320	image/jpeg	http://www.gutenberg.org/cache/epub/51802/pg51802.cover.medium.jpg	2020-05-25 01:34:44.24723	ebooks/51802
3563	image/jpeg	http://www.gutenberg.org/cache/epub/51802/pg51802.cover.small.jpg	2020-05-25 01:34:44.083218	ebooks/51802
932076	text/plain; charset=utf-8	http://www.gutenberg.org/files/51802/51802-0.txt	2016-04-19 06:55:10	ebooks/51802
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/51802.rdf	2020-06-11 01:42:53.480012	ebooks/51802
336786	text/plain; charset=utf-8	http://www.gutenberg.org/files/51802/51802-0.zip	2016-04-19 06:56:16	ebooks/51802
1948041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51802.kindle.noimages	2020-05-25 01:34:43.90425	ebooks/51802
438881	application/zip	http://www.gutenberg.org/files/51802/51802-h.zip	2016-04-19 06:56:16	ebooks/51802
503682	application/epub+zip	http://www.gutenberg.org/ebooks/51802.epub.images	2020-05-25 01:34:36.979138	ebooks/51802
499893	application/epub+zip	http://www.gutenberg.org/ebooks/51802.epub.noimages	2020-05-25 01:34:37.886096	ebooks/51802
1725	image/jpeg	http://www.gutenberg.org/cache/epub/51803/pg51803.cover.small.jpg	2020-05-25 01:34:45.753206	ebooks/51803
271078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51803.kindle.images	2020-05-25 01:34:45.3632	ebooks/51803
6785	image/jpeg	http://www.gutenberg.org/cache/epub/51803/pg51803.cover.medium.jpg	2020-05-25 01:34:45.76622	ebooks/51803
68642	application/epub+zip	http://www.gutenberg.org/ebooks/51803.epub.images	2020-05-25 01:34:44.83221	ebooks/51803
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/51803.rdf	2020-06-11 01:42:53.503978	ebooks/51803
61119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51803/51803-h.zip	2016-04-19 09:40:46	ebooks/51803
68643	application/epub+zip	http://www.gutenberg.org/ebooks/51803.epub.noimages	2020-05-25 01:34:44.994209	ebooks/51803
116530	text/plain	http://www.gutenberg.org/ebooks/51803.txt.utf-8	2020-05-25 01:34:44.629209	ebooks/51803
44264	application/zip	http://www.gutenberg.org/files/51803/51803.zip	2016-04-19 09:40:46	ebooks/51803
271039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51803.kindle.noimages	2020-05-25 01:34:45.73722	ebooks/51803
116558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51803/51803.txt	2016-04-19 09:40:46	ebooks/51803
131816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51803/51803-h/51803-h.htm	2016-04-19 09:40:46	ebooks/51803
4853	image/jpeg	http://www.gutenberg.org/cache/epub/51804/pg51804.cover.small.jpg	2020-05-25 01:34:47.766177	ebooks/51804
656091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51804.kindle.noimages	2020-05-25 01:34:47.741195	ebooks/51804
740365	application/epub+zip	http://www.gutenberg.org/ebooks/51804.epub.images	2020-05-25 01:34:46.149224	ebooks/51804
1560301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51804.kindle.images	2020-05-25 01:34:47.100177	ebooks/51804
246994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51804/51804.txt	2016-04-19 09:42:04	ebooks/51804
31644	image/jpeg	http://www.gutenberg.org/cache/epub/51804/pg51804.cover.medium.jpg	2020-05-25 01:34:47.787183	ebooks/51804
734054	application/zip	http://www.gutenberg.org/files/51804/51804-h.zip	2016-04-19 09:42:06	ebooks/51804
95963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51804/51804.zip	2016-04-19 09:42:04	ebooks/51804
257855	text/html; charset=us-ascii	http://www.gutenberg.org/files/51804/51804-h/51804-h.htm	2016-04-19 09:42:04	ebooks/51804
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/51804.rdf	2020-06-11 01:42:53.528981	ebooks/51804
227419	application/epub+zip	http://www.gutenberg.org/ebooks/51804.epub.noimages	2020-05-25 01:34:46.304209	ebooks/51804
246966	text/plain	http://www.gutenberg.org/ebooks/51804.txt.utf-8	2020-05-25 01:34:45.860215	ebooks/51804
344927	application/epub+zip	http://www.gutenberg.org/ebooks/51805.epub.images	2020-05-25 01:34:48.036169	ebooks/51805
136076	application/epub+zip	http://www.gutenberg.org/ebooks/51805.epub.noimages	2020-05-25 01:34:48.136186	ebooks/51805
24862	image/jpeg	http://www.gutenberg.org/cache/epub/51805/pg51805.cover.medium.jpg	2020-05-25 01:34:48.822168	ebooks/51805
75649	text/html; charset=us-ascii	http://www.gutenberg.org/files/51805/51805-h/51805-h.htm	2016-04-19 09:43:38	ebooks/51805
707927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51805.kindle.images	2020-05-25 01:34:48.496157	ebooks/51805
340383	text/html; charset=us-ascii	http://www.gutenberg.org/files/51805/51805-h.zip	2016-04-19 09:43:40	ebooks/51805
4325	image/jpeg	http://www.gutenberg.org/cache/epub/51805/pg51805.cover.small.jpg	2020-05-25 01:34:48.805166	ebooks/51805
71625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51805/51805.txt	2016-04-19 09:43:38	ebooks/51805
28011	application/zip	http://www.gutenberg.org/files/51805/51805.zip	2016-04-19 09:43:38	ebooks/51805
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/51805.rdf	2020-06-11 01:42:53.553983	ebooks/51805
325132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51805.kindle.noimages	2020-05-25 01:34:48.787159	ebooks/51805
71597	text/plain	http://www.gutenberg.org/ebooks/51805.txt.utf-8	2020-05-25 01:34:47.882186	ebooks/51805
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/51806.rdf	2020-06-11 01:42:53.577987	ebooks/51806
150061	text/plain	http://www.gutenberg.org/ebooks/51806.txt.utf-8	2020-05-25 01:34:48.91416	ebooks/51806
144139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51806/51806-8.txt	2016-04-19 09:33:16	ebooks/51806
3731	image/jpeg	http://www.gutenberg.org/cache/epub/51806/pg51806.cover.small.jpg	2020-05-25 01:34:50.0912	ebooks/51806
15004	image/jpeg	http://www.gutenberg.org/cache/epub/51806/pg51806.cover.medium.jpg	2020-05-25 01:34:50.118139	ebooks/51806
336545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51806.kindle.noimages	2020-05-25 01:34:50.066138	ebooks/51806
85644	application/epub+zip	http://www.gutenberg.org/ebooks/51806.epub.images	2020-05-25 01:34:49.171157	ebooks/51806
336552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51806.kindle.images	2020-05-25 01:34:49.653142	ebooks/51806
166682	text/html	http://www.gutenberg.org/ebooks/51806.html.images	2020-05-25 01:34:49.029281	ebooks/51806
58473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51806/51806-8.zip	2016-04-19 09:33:16	ebooks/51806
85645	application/epub+zip	http://www.gutenberg.org/ebooks/51806.epub.noimages	2020-05-25 01:34:49.243181	ebooks/51806
166682	text/html	http://www.gutenberg.org/ebooks/51806.html.noimages	2020-05-25 01:34:49.074161	ebooks/51806
302452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51807.kindle.noimages	2020-05-25 01:34:51.451124	ebooks/51807
226307	application/zip	http://www.gutenberg.org/files/51807/51807-h.zip	2016-04-19 09:50:12	ebooks/51807
17147	image/jpeg	http://www.gutenberg.org/cache/epub/51807/pg51807.cover.medium.jpg	2020-05-25 01:34:51.49812	ebooks/51807
11520	application/rdf+xml	http://www.gutenberg.org/ebooks/51807.rdf	2020-06-11 01:42:53.601015	ebooks/51807
21884	application/zip	http://www.gutenberg.org/files/51807/51807-0.zip	2016-04-19 09:50:12	ebooks/51807
97936	text/html; charset=utf-8	http://www.gutenberg.org/files/51807/51807-h/51807-h.htm	2016-04-19 09:50:12	ebooks/51807
233587	application/epub+zip	http://www.gutenberg.org/ebooks/51807.epub.images	2020-05-25 01:34:50.452154	ebooks/51807
58750	text/plain; charset=utf-8	http://www.gutenberg.org/files/51807/51807-0.txt	2016-04-19 09:50:08	ebooks/51807
441633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51807.kindle.images	2020-05-25 01:34:51.045137	ebooks/51807
132738	application/epub+zip	http://www.gutenberg.org/ebooks/51807.epub.noimages	2020-05-25 01:34:50.629144	ebooks/51807
1649	image/jpeg	http://www.gutenberg.org/cache/epub/51807/pg51807.cover.small.jpg	2020-05-25 01:34:51.475138	ebooks/51807
272003	application/epub+zip	http://www.gutenberg.org/ebooks/51808.epub.images	2020-05-25 01:34:52.132154	ebooks/51808
21630	image/jpeg	http://www.gutenberg.org/cache/epub/51808/pg51808.cover.medium.jpg	2020-05-25 01:34:54.811385	ebooks/51808
255685	text/html; charset=utf-8	http://www.gutenberg.org/files/51808/51808-h.zip	2016-07-30 06:42:28	ebooks/51808
259334	application/epub+zip	http://www.gutenberg.org/ebooks/51808.epub.noimages	2020-05-25 01:34:52.553122	ebooks/51808
417077	text/html; charset=utf-8	http://www.gutenberg.org/files/51808/51808-h/51808-h.htm	2016-07-30 06:42:08	ebooks/51808
340140	text/plain; charset=utf-8	http://www.gutenberg.org/files/51808/51808-0.txt	2016-07-30 06:42:08	ebooks/51808
134520	application/zip	http://www.gutenberg.org/files/51808/51808-0.zip	2016-07-30 06:42:28	ebooks/51808
826502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51808.kindle.noimages	2020-05-25 01:34:54.688077	ebooks/51808
846911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51808.kindle.images	2020-05-25 01:34:53.619091	ebooks/51808
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/51808.rdf	2020-06-11 01:42:53.622989	ebooks/51808
3048	image/jpeg	http://www.gutenberg.org/cache/epub/51808/pg51808.cover.small.jpg	2020-05-25 01:34:54.751107	ebooks/51808
421210	text/html; charset=us-ascii	http://www.gutenberg.org/files/51809/51809-h.zip	2016-04-20 07:05:08	ebooks/51809
93644	text/html; charset=us-ascii	http://www.gutenberg.org/files/51809/51809-h/51809-h.htm	2016-04-20 07:05:08	ebooks/51809
887994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51809.kindle.images	2020-05-25 01:34:55.692369	ebooks/51809
3966	image/jpeg	http://www.gutenberg.org/cache/epub/51809/pg51809.cover.small.jpg	2020-05-25 01:34:56.04636	ebooks/51809
21408	image/jpeg	http://www.gutenberg.org/cache/epub/51809/pg51809.cover.medium.jpg	2020-05-25 01:34:56.062367	ebooks/51809
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/51809.rdf	2020-06-11 01:42:53.648996	ebooks/51809
310815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51809.kindle.noimages	2020-05-25 01:34:56.028364	ebooks/51809
114527	application/epub+zip	http://www.gutenberg.org/ebooks/51809.epub.noimages	2020-05-25 01:34:55.26441	ebooks/51809
88094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51809/51809.txt	2016-04-20 07:05:08	ebooks/51809
88066	text/plain	http://www.gutenberg.org/ebooks/51809.txt.utf-8	2020-05-25 01:34:54.99139	ebooks/51809
34192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51809/51809.zip	2016-04-20 07:05:08	ebooks/51809
425790	application/epub+zip	http://www.gutenberg.org/ebooks/51809.epub.images	2020-05-25 01:34:55.15839	ebooks/51809
41273	application/epub+zip	http://www.gutenberg.org/ebooks/5181.epub.images	2020-06-03 00:18:54.999016	ebooks/5181
162813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5181.kindle.images	2020-06-03 00:18:55.275003	ebooks/5181
53642	text/html; charset=us-ascii	http://www.gutenberg.org/files/5181/5181-h/5181-h.htm	2015-04-07 10:53:38	ebooks/5181
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/5181.rdf	2020-06-11 01:04:14.047219	ebooks/5181
41272	application/epub+zip	http://www.gutenberg.org/ebooks/5181.epub.noimages	2020-06-03 00:18:55.043031	ebooks/5181
22018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5181/5181.zip	2015-04-07 10:54:08	ebooks/5181
4044	image/jpeg	http://www.gutenberg.org/cache/epub/5181/pg5181.cover.small.jpg	2020-06-03 00:18:55.536013	ebooks/5181
22620	application/zip	http://www.gutenberg.org/files/5181/5181-h.zip	2015-04-07 10:54:08	ebooks/5181
14639	image/jpeg	http://www.gutenberg.org/cache/epub/5181/pg5181.cover.medium.jpg	2020-06-03 00:18:55.564001	ebooks/5181
48837	text/plain	http://www.gutenberg.org/ebooks/5181.txt.utf-8	2020-06-03 00:18:54.912022	ebooks/5181
48867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5181/5181.txt	2015-04-07 10:52:28	ebooks/5181
162804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5181.kindle.noimages	2020-06-03 00:18:55.508011	ebooks/5181
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/51810.rdf	2020-06-11 01:42:53.674985	ebooks/51810
86239	text/html; charset=us-ascii	http://www.gutenberg.org/files/51810/51810-h/51810-h.htm	2016-04-20 07:06:08	ebooks/51810
81065	text/plain	http://www.gutenberg.org/ebooks/51810.txt.utf-8	2020-05-25 01:34:56.152454	ebooks/51810
763488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51810.kindle.images	2020-05-25 01:34:56.828365	ebooks/51810
81093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51810/51810.txt	2016-04-20 07:06:08	ebooks/51810
31873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51810/51810.zip	2016-04-20 07:06:10	ebooks/51810
30789	image/jpeg	http://www.gutenberg.org/cache/epub/51810/pg51810.cover.medium.jpg	2020-05-25 01:34:57.19835	ebooks/51810
368980	application/epub+zip	http://www.gutenberg.org/ebooks/51810.epub.images	2020-05-25 01:34:56.318356	ebooks/51810
359852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51810.kindle.noimages	2020-05-25 01:34:57.161345	ebooks/51810
5140	image/jpeg	http://www.gutenberg.org/cache/epub/51810/pg51810.cover.small.jpg	2020-05-25 01:34:57.180361	ebooks/51810
147120	application/epub+zip	http://www.gutenberg.org/ebooks/51810.epub.noimages	2020-05-25 01:34:56.421374	ebooks/51810
364876	text/html; charset=us-ascii	http://www.gutenberg.org/files/51810/51810-h.zip	2016-04-20 07:06:10	ebooks/51810
17814	image/jpeg	http://www.gutenberg.org/cache/epub/51811/pg51811.cover.medium.jpg	2020-05-25 01:34:59.452322	ebooks/51811
27228	application/zip	http://www.gutenberg.org/files/51811/51811-8.zip	2016-04-19 15:08:06	ebooks/51811
176942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51811/51811-h/51811-h.htm	2016-04-19 15:07:08	ebooks/51811
98179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51811/51811-8.txt	2016-04-19 15:07:08	ebooks/51811
55978	application/epub+zip	http://www.gutenberg.org/ebooks/51811.epub.images	2020-05-25 01:34:57.599357	ebooks/51811
98155	text/plain	http://www.gutenberg.org/ebooks/51811.txt.utf-8	2020-05-25 01:34:57.292348	ebooks/51811
2696	image/jpeg	http://www.gutenberg.org/cache/epub/51811/pg51811.cover.small.jpg	2020-05-25 01:34:59.412316	ebooks/51811
55978	application/epub+zip	http://www.gutenberg.org/ebooks/51811.epub.noimages	2020-05-25 01:34:57.773347	ebooks/51811
282468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51811.kindle.images	2020-05-25 01:34:58.573337	ebooks/51811
282460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51811.kindle.noimages	2020-05-25 01:34:59.369316	ebooks/51811
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/51811.rdf	2020-06-11 01:42:53.697987	ebooks/51811
62770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51811/51811-h.zip	2016-04-19 15:08:08	ebooks/51811
1371234	text/plain; charset=utf-8	http://www.gutenberg.org/files/51812/51812-0.txt	2016-04-19 15:09:40	ebooks/51812
501561	application/zip	http://www.gutenberg.org/files/51812/51812-0.zip	2016-04-19 15:09:44	ebooks/51812
633059	application/epub+zip	http://www.gutenberg.org/ebooks/51812.epub.noimages	2020-05-25 01:35:03.502288	ebooks/51812
8804	image/jpeg	http://www.gutenberg.org/cache/epub/51812/pg51812.cover.medium.jpg	2020-05-25 01:35:16.234112	ebooks/51812
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/51812.rdf	2020-06-11 01:42:53.72198	ebooks/51812
2034445	text/html; charset=utf-8	http://www.gutenberg.org/files/51812/51812-h/51812-h.htm	2016-04-19 15:09:42	ebooks/51812
1117487	text/html; charset=utf-8	http://www.gutenberg.org/files/51812/51812-h.zip	2016-04-19 15:09:44	ebooks/51812
1178452	application/epub+zip	http://www.gutenberg.org/ebooks/51812.epub.images	2020-05-25 01:35:02.151302	ebooks/51812
2101	image/jpeg	http://www.gutenberg.org/cache/epub/51812/pg51812.cover.small.jpg	2020-05-25 01:35:15.947113	ebooks/51812
4100050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51812.kindle.images	2020-05-25 01:35:09.694182	ebooks/51812
3014637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51812.kindle.noimages	2020-05-25 01:35:15.64112	ebooks/51812
270164	application/epub+zip	http://www.gutenberg.org/ebooks/51813.epub.noimages	2020-05-25 01:35:18.565115	ebooks/51813
809668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51813.kindle.noimages	2020-05-25 01:35:23.023236	ebooks/51813
3542295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51813.kindle.images	2020-05-25 01:35:21.963227	ebooks/51813
121967	application/zip	http://www.gutenberg.org/files/51813/51813-0.zip	2016-04-19 16:02:52	ebooks/51813
1662131	application/epub+zip	http://www.gutenberg.org/ebooks/51813.epub.images	2020-05-25 01:35:17.905088	ebooks/51813
23930	image/jpeg	http://www.gutenberg.org/cache/epub/51813/pg51813.cover.medium.jpg	2020-05-25 01:35:23.167221	ebooks/51813
1642179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51813/51813-h.zip	2016-04-19 16:02:52	ebooks/51813
416557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51813/51813-h/51813-h.htm	2016-04-19 16:02:46	ebooks/51813
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/51813.rdf	2020-06-11 01:42:53.746977	ebooks/51813
338253	text/plain; charset=utf-8	http://www.gutenberg.org/files/51813/51813-0.txt	2016-04-19 16:02:36	ebooks/51813
3515	image/jpeg	http://www.gutenberg.org/cache/epub/51813/pg51813.cover.small.jpg	2020-05-25 01:35:23.097217	ebooks/51813
3468727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51814.kindle.images	2020-05-25 01:35:25.350181	ebooks/51814
1743647	application/zip	http://www.gutenberg.org/files/51814/51814-h.zip	2016-04-21 13:28:26	ebooks/51814
4375	image/jpeg	http://www.gutenberg.org/cache/epub/51814/pg51814.cover.small.jpg	2020-05-25 01:35:26.253189	ebooks/51814
803685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51814.kindle.noimages	2020-05-25 01:35:26.22517	ebooks/51814
356837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51814/51814-8.txt	2016-04-21 13:28:22	ebooks/51814
24409	image/jpeg	http://www.gutenberg.org/cache/epub/51814/pg51814.cover.medium.jpg	2020-05-25 01:35:26.279193	ebooks/51814
1734283	application/epub+zip	http://www.gutenberg.org/ebooks/51814.epub.images	2020-05-25 01:35:23.836204	ebooks/51814
374652	text/html; charset=us-ascii	http://www.gutenberg.org/files/51814/51814-h/51814-h.htm	2016-04-21 13:28:22	ebooks/51814
137047	application/zip	http://www.gutenberg.org/files/51814/51814-8.zip	2016-04-21 13:28:26	ebooks/51814
356808	text/plain	http://www.gutenberg.org/ebooks/51814.txt.utf-8	2020-05-25 01:35:23.427235	ebooks/51814
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/51814.rdf	2020-06-11 01:42:53.772979	ebooks/51814
246353	application/epub+zip	http://www.gutenberg.org/ebooks/51814.epub.noimages	2020-05-25 01:35:24.010245	ebooks/51814
12578	image/jpeg	http://www.gutenberg.org/cache/epub/51815/pg51815.cover.medium.jpg	2020-05-25 01:35:31.302102	ebooks/51815
1086518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51815/51815-h/51815-h.htm	2016-04-21 13:31:02	ebooks/51815
379455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51815/51815-h.zip	2016-04-21 13:31:04	ebooks/51815
1693344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51815.kindle.noimages	2020-05-25 01:35:31.220106	ebooks/51815
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/51815.rdf	2020-06-11 01:42:53.79598	ebooks/51815
370021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51815/51815-8.zip	2016-04-21 13:31:04	ebooks/51815
411856	application/epub+zip	http://www.gutenberg.org/ebooks/51815.epub.images	2020-05-25 01:35:27.152161	ebooks/51815
1693352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51815.kindle.images	2020-05-25 01:35:29.354144	ebooks/51815
990834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51815/51815-8.txt	2016-04-21 13:31:02	ebooks/51815
990819	text/plain	http://www.gutenberg.org/ebooks/51815.txt.utf-8	2020-05-25 01:35:26.412193	ebooks/51815
411856	application/epub+zip	http://www.gutenberg.org/ebooks/51815.epub.noimages	2020-05-25 01:35:27.502212	ebooks/51815
3226	image/jpeg	http://www.gutenberg.org/cache/epub/51815/pg51815.cover.small.jpg	2020-05-25 01:35:31.262114	ebooks/51815
21428	image/jpeg	http://www.gutenberg.org/cache/epub/51816/pg51816.cover.medium.jpg	2020-05-25 01:35:33.304084	ebooks/51816
314714	text/html; charset=utf-8	http://www.gutenberg.org/files/51816/51816-h/51816-h.htm	2016-10-01 05:01:38	ebooks/51816
192922	application/epub+zip	http://www.gutenberg.org/ebooks/51816.epub.images	2020-05-25 01:35:31.735098	ebooks/51816
630218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51816.kindle.images	2020-05-25 01:35:32.614106	ebooks/51816
630212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51816.kindle.noimages	2020-05-25 01:35:33.267078	ebooks/51816
1945	image/jpeg	http://www.gutenberg.org/cache/epub/51816/pg51816.cover.small.jpg	2020-05-25 01:35:33.287083	ebooks/51816
291304	text/plain; charset=utf-8	http://www.gutenberg.org/files/51816/51816-0.txt	2016-04-21 13:36:26	ebooks/51816
107136	application/zip	http://www.gutenberg.org/files/51816/51816-0.zip	2016-04-21 13:38:18	ebooks/51816
192924	application/epub+zip	http://www.gutenberg.org/ebooks/51816.epub.noimages	2020-05-25 01:35:31.957117	ebooks/51816
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/51816.rdf	2020-06-11 01:42:53.817979	ebooks/51816
187762	application/zip	http://www.gutenberg.org/files/51816/51816-h.zip	2016-10-01 05:02:42	ebooks/51816
543468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51817.kindle.noimages	2020-06-14 15:08:28.757845	ebooks/51817
20532066	application/epub+zip	http://www.gutenberg.org/ebooks/51817.epub.images	2020-06-14 15:08:14.960701	ebooks/51817
14380478	application/zip	http://www.gutenberg.org/files/51817/51817-h.zip	2016-04-20 09:54:18	ebooks/51817
79653	application/zip	http://www.gutenberg.org/files/51817/51817-0.zip	2020-06-14 12:57:46	ebooks/51817
11734	application/rdf+xml	http://www.gutenberg.org/ebooks/51817.rdf	2020-06-14 15:08:28.990816	ebooks/51817
205531	text/plain; charset=utf-8	http://www.gutenberg.org/files/51817/51817-0.txt	2020-06-14 12:57:46	ebooks/51817
155718	application/epub+zip	http://www.gutenberg.org/ebooks/51817.epub.noimages	2020-06-14 15:08:16.020697	ebooks/51817
45548341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51817.kindle.images	2020-06-14 15:08:27.925926	ebooks/51817
253928	text/html	http://www.gutenberg.org/files/51817/51817-h/51817-h.htm	2016-04-20 09:45:11	ebooks/51817
24080	image/jpeg	http://www.gutenberg.org/cache/epub/51817/pg51817.cover.medium.jpg	2020-06-14 15:08:28.873828	ebooks/51817
4474	image/jpeg	http://www.gutenberg.org/cache/epub/51817/pg51817.cover.small.jpg	2020-06-14 15:08:28.817835	ebooks/51817
895175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51818.kindle.noimages	2020-05-25 01:35:49.637163	ebooks/51818
4091	image/jpeg	http://www.gutenberg.org/cache/epub/51818/pg51818.cover.small.jpg	2020-05-25 01:35:49.665175	ebooks/51818
895191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51818.kindle.images	2020-05-25 01:35:48.661185	ebooks/51818
13987	application/rdf+xml	http://www.gutenberg.org/ebooks/51818.rdf	2020-06-11 01:42:53.864974	ebooks/51818
514067	text/html	http://www.gutenberg.org/ebooks/51818.html.images	2020-05-25 01:35:47.219218	ebooks/51818
16663	image/jpeg	http://www.gutenberg.org/cache/epub/51818/pg51818.cover.medium.jpg	2020-05-25 01:35:49.691192	ebooks/51818
223599	application/epub+zip	http://www.gutenberg.org/ebooks/51818.epub.images	2020-05-25 01:35:47.543195	ebooks/51818
484358	text/plain	http://www.gutenberg.org/ebooks/51818.txt.utf-8	2020-05-25 01:35:46.939224	ebooks/51818
514067	text/html	http://www.gutenberg.org/ebooks/51818.html.noimages	2020-05-25 01:35:47.321282	ebooks/51818
462564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51818/51818-8.txt	2016-04-20 17:06:13	ebooks/51818
223599	application/epub+zip	http://www.gutenberg.org/ebooks/51818.epub.noimages	2020-05-25 01:35:47.689213	ebooks/51818
184056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51818/51818-8.zip	2016-04-20 17:06:13	ebooks/51818
4125230	application/epub+zip	http://www.gutenberg.org/ebooks/51819.epub.images	2020-06-14 15:08:32.899778	ebooks/51819
520602	application/epub+zip	http://www.gutenberg.org/ebooks/51819.epub.noimages	2020-06-14 15:08:33.812783	ebooks/51819
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/51819.rdf	2020-06-14 15:08:43.712631	ebooks/51819
23481	image/jpeg	http://www.gutenberg.org/cache/epub/51819/pg51819.cover.medium.jpg	2020-06-14 15:08:43.317644	ebooks/51819
1254058	text/html	http://www.gutenberg.org/files/51819/51819-h/51819-h.htm	2016-04-20 18:25:54	ebooks/51819
1033703	text/plain; charset=utf-8	http://www.gutenberg.org/files/51819/51819-0.txt	2020-06-14 12:57:51	ebooks/51819
2422100	text/html	http://www.gutenberg.org/files/51819/51819-h.zip	2016-04-20 18:29:09	ebooks/51819
9182637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51819.kindle.images	2020-06-14 15:08:39.53768	ebooks/51819
2492	image/jpeg	http://www.gutenberg.org/cache/epub/51819/pg51819.cover.small.jpg	2020-06-14 15:08:43.134637	ebooks/51819
2086932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51819.kindle.noimages	2020-06-14 15:08:42.939639	ebooks/51819
378031	text/plain; charset=utf-8	http://www.gutenberg.org/files/51819/51819-0.zip	2020-06-14 12:57:51	ebooks/51819
144584	application/epub+zip	http://www.gutenberg.org/ebooks/5182.epub.noimages	2020-06-03 00:18:56.145018	ebooks/5182
13404	image/jpeg	http://www.gutenberg.org/cache/epub/5182/pg5182.cover.medium.jpg	2020-06-03 00:18:57.595058	ebooks/5182
599940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5182.kindle.noimages	2020-06-03 00:18:57.534975	ebooks/5182
336746	text/plain; charset=utf-8	http://www.gutenberg.org/files/5182/5182-0.txt	2016-11-18 23:02:42	ebooks/5182
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/5182.rdf	2020-06-11 01:04:14.074222	ebooks/5182
599950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5182.kindle.images	2020-06-03 00:18:56.840983	ebooks/5182
125735	application/zip	http://www.gutenberg.org/files/5182/5182-h.zip	2016-11-18 23:05:18	ebooks/5182
329983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5182/5182.txt	2016-07-23 06:35:02	ebooks/5182
118641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5182/5182.zip	2016-07-23 06:35:18	ebooks/5182
3481	image/jpeg	http://www.gutenberg.org/cache/epub/5182/pg5182.cover.small.jpg	2020-06-03 00:18:57.565982	ebooks/5182
144582	application/epub+zip	http://www.gutenberg.org/ebooks/5182.epub.images	2020-06-03 00:18:55.957004	ebooks/5182
119516	text/plain; charset=utf-8	http://www.gutenberg.org/files/5182/5182-0.zip	2016-11-18 23:05:18	ebooks/5182
405153	text/html; charset=utf-8	http://www.gutenberg.org/files/5182/5182-h/5182-h.htm	2016-11-18 23:04:46	ebooks/5182
362860	application/epub+zip	http://www.gutenberg.org/ebooks/51820.epub.images	2020-05-25 01:36:00.929255	ebooks/51820
727617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51820.kindle.noimages	2020-05-25 01:36:02.642199	ebooks/51820
288691	text/plain	http://www.gutenberg.org/ebooks/51820.txt.utf-8	2020-05-25 01:36:00.54523	ebooks/51820
111887	application/zip	http://www.gutenberg.org/files/51820/51820-8.zip	2016-04-20 15:28:14	ebooks/51820
362981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51820/51820-h.zip	2016-04-20 15:28:16	ebooks/51820
229349	application/epub+zip	http://www.gutenberg.org/ebooks/51820.epub.noimages	2020-05-25 01:36:01.124231	ebooks/51820
299835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51820/51820-h/51820-h.htm	2016-04-20 15:28:04	ebooks/51820
17368	image/jpeg	http://www.gutenberg.org/cache/epub/51820/pg51820.cover.medium.jpg	2020-05-25 01:36:02.701226	ebooks/51820
991416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51820.kindle.images	2020-05-25 01:36:01.90921	ebooks/51820
3041	image/jpeg	http://www.gutenberg.org/cache/epub/51820/pg51820.cover.small.jpg	2020-05-25 01:36:02.673199	ebooks/51820
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/51820.rdf	2020-06-11 01:42:53.923984	ebooks/51820
288584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51820/51820-8.txt	2016-04-20 15:28:04	ebooks/51820
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/51821.rdf	2020-06-11 01:42:53.945975	ebooks/51821
221706	application/zip	http://www.gutenberg.org/files/51821/51821-0.zip	2016-04-20 15:29:28	ebooks/51821
731969	text/html; charset=utf-8	http://www.gutenberg.org/files/51821/51821-h/51821-h.htm	2016-05-29 07:17:20	ebooks/51821
5902651	application/epub+zip	http://www.gutenberg.org/ebooks/51821.epub.images	2020-05-25 01:36:04.275209	ebooks/51821
11098699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51821.kindle.images	2020-05-25 01:36:09.400115	ebooks/51821
392788	application/epub+zip	http://www.gutenberg.org/ebooks/51821.epub.noimages	2020-05-25 01:36:05.112179	ebooks/51821
14169	image/jpeg	http://www.gutenberg.org/cache/epub/51821/pg51821.cover.medium.jpg	2020-05-25 01:36:11.684089	ebooks/51821
2575	image/jpeg	http://www.gutenberg.org/cache/epub/51821/pg51821.cover.small.jpg	2020-05-25 01:36:11.596082	ebooks/51821
5696399	text/html; charset=utf-8	http://www.gutenberg.org/files/51821/51821-h.zip	2016-05-29 07:24:22	ebooks/51821
551345	text/plain; charset=utf-8	http://www.gutenberg.org/files/51821/51821-0.txt	2016-04-20 15:29:16	ebooks/51821
1389824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51821.kindle.noimages	2020-05-25 01:36:11.49709	ebooks/51821
39643	application/zip	http://www.gutenberg.org/files/51822/51822-8.zip	2016-04-21 13:39:04	ebooks/51822
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/51822.rdf	2020-06-11 01:42:53.971024	ebooks/51822
398323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51822.kindle.noimages	2020-05-25 01:36:12.985374	ebooks/51822
158847	application/epub+zip	http://www.gutenberg.org/ebooks/51822.epub.noimages	2020-05-25 01:36:12.204094	ebooks/51822
105439	text/html; charset=us-ascii	http://www.gutenberg.org/files/51822/51822-h/51822-h.htm	2016-04-21 13:39:04	ebooks/51822
100616	text/plain	http://www.gutenberg.org/ebooks/51822.txt.utf-8	2020-05-25 01:36:11.9061	ebooks/51822
4750	image/jpeg	http://www.gutenberg.org/cache/epub/51822/pg51822.cover.small.jpg	2020-05-25 01:36:13.008363	ebooks/51822
28692	image/jpeg	http://www.gutenberg.org/cache/epub/51822/pg51822.cover.medium.jpg	2020-05-25 01:36:13.026416	ebooks/51822
326909	application/zip	http://www.gutenberg.org/files/51822/51822-h.zip	2016-04-21 13:39:04	ebooks/51822
716461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51822.kindle.images	2020-05-25 01:36:12.6154	ebooks/51822
100648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51822/51822-8.txt	2016-04-21 13:39:04	ebooks/51822
331429	application/epub+zip	http://www.gutenberg.org/ebooks/51822.epub.images	2020-05-25 01:36:12.088086	ebooks/51822
306560	application/epub+zip	http://www.gutenberg.org/ebooks/51823.epub.images	2020-05-25 01:36:13.309367	ebooks/51823
672204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51823.kindle.images	2020-05-25 01:36:13.946354	ebooks/51823
105434	text/plain	http://www.gutenberg.org/ebooks/51823.txt.utf-8	2020-05-25 01:36:13.118387	ebooks/51823
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/51823.rdf	2020-06-11 01:42:53.995033	ebooks/51823
24201	image/jpeg	http://www.gutenberg.org/cache/epub/51823/pg51823.cover.medium.jpg	2020-05-25 01:36:14.373344	ebooks/51823
39825	application/zip	http://www.gutenberg.org/files/51823/51823-8.zip	2016-04-21 13:40:40	ebooks/51823
4109	image/jpeg	http://www.gutenberg.org/cache/epub/51823/pg51823.cover.small.jpg	2020-05-25 01:36:14.354381	ebooks/51823
128783	application/epub+zip	http://www.gutenberg.org/ebooks/51823.epub.noimages	2020-05-25 01:36:13.515365	ebooks/51823
111056	text/html; charset=us-ascii	http://www.gutenberg.org/files/51823/51823-h/51823-h.htm	2016-04-21 13:40:38	ebooks/51823
302383	application/zip	http://www.gutenberg.org/files/51823/51823-h.zip	2016-04-21 13:40:40	ebooks/51823
349935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51823.kindle.noimages	2020-05-25 01:36:14.335398	ebooks/51823
105466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51823/51823-8.txt	2016-04-21 13:40:38	ebooks/51823
344777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51824.kindle.noimages	2020-05-25 01:36:15.510464	ebooks/51824
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/51824.rdf	2020-06-11 01:42:54.019975	ebooks/51824
20623	image/jpeg	http://www.gutenberg.org/cache/epub/51824/pg51824.cover.medium.jpg	2020-05-25 01:36:15.545331	ebooks/51824
376568	application/epub+zip	http://www.gutenberg.org/ebooks/51824.epub.images	2020-05-25 01:36:14.636348	ebooks/51824
102642	text/html; charset=us-ascii	http://www.gutenberg.org/files/51824/51824-h/51824-h.htm	2016-04-21 13:42:16	ebooks/51824
98534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51824/51824-8.txt	2016-04-21 13:42:16	ebooks/51824
98507	text/plain	http://www.gutenberg.org/ebooks/51824.txt.utf-8	2020-05-25 01:36:14.463343	ebooks/51824
3724	image/jpeg	http://www.gutenberg.org/cache/epub/51824/pg51824.cover.small.jpg	2020-05-25 01:36:15.528342	ebooks/51824
371916	application/zip	http://www.gutenberg.org/files/51824/51824-h.zip	2016-04-21 13:42:16	ebooks/51824
39770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51824/51824-8.zip	2016-04-21 13:42:16	ebooks/51824
129073	application/epub+zip	http://www.gutenberg.org/ebooks/51824.epub.noimages	2020-05-25 01:36:14.740346	ebooks/51824
794768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51824.kindle.images	2020-05-25 01:36:15.166333	ebooks/51824
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/51825.rdf	2020-06-11 01:42:54.042005	ebooks/51825
3060	image/jpeg	http://www.gutenberg.org/cache/epub/51825/pg51825.cover.small.jpg	2020-05-25 01:36:16.87732	ebooks/51825
199062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51825/51825-8.txt	2016-04-21 18:13:47	ebooks/51825
12212	image/jpeg	http://www.gutenberg.org/cache/epub/51825/pg51825.cover.medium.jpg	2020-05-25 01:36:16.901345	ebooks/51825
416282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51825.kindle.images	2020-05-25 01:36:16.40832	ebooks/51825
205680	text/plain	http://www.gutenberg.org/ebooks/51825.txt.utf-8	2020-05-25 01:36:15.636374	ebooks/51825
416275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51825.kindle.noimages	2020-05-25 01:36:16.851318	ebooks/51825
215215	text/html	http://www.gutenberg.org/ebooks/51825.html.images	2020-05-25 01:36:15.749345	ebooks/51825
80449	application/zip	http://www.gutenberg.org/files/51825/51825-8.zip	2016-04-21 18:15:13	ebooks/51825
107834	application/epub+zip	http://www.gutenberg.org/ebooks/51825.epub.images	2020-05-25 01:36:15.897335	ebooks/51825
215215	text/html	http://www.gutenberg.org/ebooks/51825.html.noimages	2020-05-25 01:36:15.798327	ebooks/51825
107835	application/epub+zip	http://www.gutenberg.org/ebooks/51825.epub.noimages	2020-05-25 01:36:15.967331	ebooks/51825
2973025	text/html; charset=utf-8	http://www.gutenberg.org/files/51826/51826-h.zip	2016-04-21 16:36:36	ebooks/51826
16582	image/jpeg	http://www.gutenberg.org/cache/epub/51826/pg51826.cover.medium.jpg	2020-05-25 01:36:23.593231	ebooks/51826
937474	text/html; charset=utf-8	http://www.gutenberg.org/files/51826/51826-h/51826-h.htm	2016-04-21 16:36:32	ebooks/51826
346417	text/plain; charset=utf-8	http://www.gutenberg.org/files/51826/51826-0.zip	2016-04-21 16:36:36	ebooks/51826
3102	image/jpeg	http://www.gutenberg.org/cache/epub/51826/pg51826.cover.small.jpg	2020-05-25 01:36:23.551234	ebooks/51826
6924256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51826.kindle.images	2020-05-25 01:36:21.556255	ebooks/51826
862659	text/plain; charset=utf-8	http://www.gutenberg.org/files/51826/51826-0.txt	2016-04-21 16:36:28	ebooks/51826
425722	application/epub+zip	http://www.gutenberg.org/ebooks/51826.epub.noimages	2020-05-25 01:36:18.595315	ebooks/51826
3058068	application/epub+zip	http://www.gutenberg.org/ebooks/51826.epub.images	2020-05-25 01:36:17.983325	ebooks/51826
1667806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51826.kindle.noimages	2020-05-25 01:36:23.505227	ebooks/51826
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/51826.rdf	2020-06-11 01:42:54.064995	ebooks/51826
457947	application/epub+zip	http://www.gutenberg.org/ebooks/51827.epub.images	2020-05-25 01:36:24.148232	ebooks/51827
222346	text/plain; charset=utf-8	http://www.gutenberg.org/files/51827/51827-0.zip	2016-04-21 16:37:32	ebooks/51827
592385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51827/51827-h/51827-h.htm	2016-04-21 16:37:32	ebooks/51827
334797	application/epub+zip	http://www.gutenberg.org/ebooks/51827.epub.noimages	2020-05-25 01:36:24.422229	ebooks/51827
25022	image/jpeg	http://www.gutenberg.org/cache/epub/51827/pg51827.cover.medium.jpg	2020-05-25 01:36:26.785211	ebooks/51827
1366507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51827.kindle.images	2020-05-25 01:36:25.566215	ebooks/51827
568896	text/plain; charset=utf-8	http://www.gutenberg.org/files/51827/51827-0.txt	2016-04-21 16:37:30	ebooks/51827
1180473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51827.kindle.noimages	2020-05-25 01:36:26.735192	ebooks/51827
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/51827.rdf	2020-06-11 01:42:54.086996	ebooks/51827
3971	image/jpeg	http://www.gutenberg.org/cache/epub/51827/pg51827.cover.small.jpg	2020-05-25 01:36:26.761201	ebooks/51827
441717	application/zip	http://www.gutenberg.org/files/51827/51827-h.zip	2016-04-21 16:37:32	ebooks/51827
803658	application/epub+zip	http://www.gutenberg.org/ebooks/51828.epub.images	2020-05-25 01:36:28.05127	ebooks/51828
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/51828.rdf	2020-06-11 01:42:54.108988	ebooks/51828
1523028	text/html	http://www.gutenberg.org/ebooks/51828.html.images	2020-05-25 01:36:27.255188	ebooks/51828
741702	application/zip	http://www.gutenberg.org/files/51828/51828-0.zip	2016-04-21 16:39:34	ebooks/51828
1474098	text/plain; charset=utf-8	http://www.gutenberg.org/files/51828/51828-0.txt	2016-04-21 16:39:32	ebooks/51828
803657	application/epub+zip	http://www.gutenberg.org/ebooks/51828.epub.noimages	2020-05-25 01:36:28.326181	ebooks/51828
2611	image/jpeg	http://www.gutenberg.org/cache/epub/51828/pg51828.cover.small.jpg	2020-05-25 01:36:32.173138	ebooks/51828
9421	image/jpeg	http://www.gutenberg.org/cache/epub/51828/pg51828.cover.medium.jpg	2020-05-25 01:36:32.197114	ebooks/51828
1523028	text/html	http://www.gutenberg.org/ebooks/51828.html.noimages	2020-05-25 01:36:27.535183	ebooks/51828
3203909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51828.kindle.noimages	2020-05-25 01:36:32.146118	ebooks/51828
3203918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51828.kindle.images	2020-05-25 01:36:30.242143	ebooks/51828
321544	text/plain	http://www.gutenberg.org/ebooks/51829.txt.utf-8	2020-05-25 01:36:32.306148	ebooks/51829
128800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51829/51829-8.zip	2016-04-21 16:40:44	ebooks/51829
370410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51829/51829-h/51829-h.htm	2016-04-21 16:40:28	ebooks/51829
3989	image/jpeg	http://www.gutenberg.org/cache/epub/51829/pg51829.cover.small.jpg	2020-05-25 01:36:35.678099	ebooks/51829
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/51829.rdf	2020-06-11 01:42:54.131987	ebooks/51829
23442	image/jpeg	http://www.gutenberg.org/cache/epub/51829/pg51829.cover.medium.jpg	2020-05-25 01:36:35.718073	ebooks/51829
237580	application/epub+zip	http://www.gutenberg.org/ebooks/51829.epub.noimages	2020-05-25 01:36:33.242128	ebooks/51829
321574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51829/51829-8.txt	2016-04-21 16:40:28	ebooks/51829
1283199	application/epub+zip	http://www.gutenberg.org/ebooks/51829.epub.images	2020-05-25 01:36:32.898122	ebooks/51829
1251614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51829/51829-h.zip	2016-04-21 16:40:44	ebooks/51829
803088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51829.kindle.noimages	2020-05-25 01:36:35.635103	ebooks/51829
2757823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51829.kindle.images	2020-05-25 01:36:34.568084	ebooks/51829
274473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5183/5183-h/5183-h.htm	2020-02-19 08:32:06	ebooks/5183
406646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5183.kindle.images	2020-06-03 00:18:58.672981	ebooks/5183
99641	application/epub+zip	http://www.gutenberg.org/ebooks/5183.epub.noimages	2020-06-03 00:18:58.088989	ebooks/5183
17056	image/jpeg	http://www.gutenberg.org/cache/epub/5183/pg5183.cover.medium.jpg	2020-06-03 00:18:59.404977	ebooks/5183
181983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5183/5183.txt	2012-09-20 12:49:46	ebooks/5183
65366	application/zip	http://www.gutenberg.org/files/5183/5183.zip	2012-09-20 12:52:08	ebooks/5183
406629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5183.kindle.noimages	2020-06-03 00:18:59.257982	ebooks/5183
3724	image/jpeg	http://www.gutenberg.org/cache/epub/5183/pg5183.cover.small.jpg	2020-06-03 00:18:59.362015	ebooks/5183
99642	application/epub+zip	http://www.gutenberg.org/ebooks/5183.epub.images	2020-06-03 00:18:57.972983	ebooks/5183
181955	text/plain	http://www.gutenberg.org/ebooks/5183.txt.utf-8	2020-06-03 00:18:57.717988	ebooks/5183
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/5183.rdf	2020-06-11 01:04:14.101219	ebooks/5183
75594	application/zip	http://www.gutenberg.org/files/5183/5183-h.zip	2020-02-19 08:32:48	ebooks/5183
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/51830.rdf	2020-06-11 01:42:54.156013	ebooks/51830
274559	text/html	http://www.gutenberg.org/ebooks/51830.html.noimages	2020-05-25 01:36:36.095099	ebooks/51830
4413	image/jpeg	http://www.gutenberg.org/cache/epub/51830/pg51830.cover.small.jpg	2020-05-25 01:36:37.573257	ebooks/51830
274559	text/html	http://www.gutenberg.org/ebooks/51830.html.images	2020-05-25 01:36:36.031075	ebooks/51830
246850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51830/51830.txt	2016-04-21 16:42:22	ebooks/51830
126705	application/epub+zip	http://www.gutenberg.org/ebooks/51830.epub.noimages	2020-05-25 01:36:36.313096	ebooks/51830
126706	application/epub+zip	http://www.gutenberg.org/ebooks/51830.epub.images	2020-05-25 01:36:36.225084	ebooks/51830
501917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51830.kindle.noimages	2020-05-25 01:36:37.547247	ebooks/51830
93632	application/zip	http://www.gutenberg.org/files/51830/51830.zip	2016-04-21 16:42:40	ebooks/51830
246820	text/plain	http://www.gutenberg.org/ebooks/51830.txt.utf-8	2020-05-25 01:36:35.850093	ebooks/51830
18588	image/jpeg	http://www.gutenberg.org/cache/epub/51830/pg51830.cover.medium.jpg	2020-05-25 01:36:37.598261	ebooks/51830
501926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51830.kindle.images	2020-05-25 01:36:36.932114	ebooks/51830
2587019	text/html	http://www.gutenberg.org/files/51831/51831-h.zip	2016-04-22 07:12:52	ebooks/51831
1444788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51831.kindle.noimages	2020-06-14 15:08:51.41173	ebooks/51831
1670	image/jpeg	http://www.gutenberg.org/cache/epub/51831/pg51831.cover.small.jpg	2020-06-14 15:08:51.452736	ebooks/51831
4346921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51831.kindle.images	2020-06-14 15:08:49.635755	ebooks/51831
8176	image/jpeg	http://www.gutenberg.org/cache/epub/51831/pg51831.cover.medium.jpg	2020-06-14 15:08:51.489737	ebooks/51831
765214	text/plain; charset=utf-8	http://www.gutenberg.org/files/51831/51831-0.txt	2020-06-14 12:58:17	ebooks/51831
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/51831.rdf	2020-06-14 15:08:51.571729	ebooks/51831
2278049	application/epub+zip	http://www.gutenberg.org/ebooks/51831.epub.images	2020-06-14 15:08:46.761836	ebooks/51831
383376	application/epub+zip	http://www.gutenberg.org/ebooks/51831.epub.noimages	2020-06-14 15:08:47.481787	ebooks/51831
293480	text/plain; charset=utf-8	http://www.gutenberg.org/files/51831/51831-0.zip	2020-06-14 12:58:17	ebooks/51831
830814	text/html	http://www.gutenberg.org/files/51831/51831-h/51831-h.htm	2016-04-22 07:09:12	ebooks/51831
31178	application/zip	http://www.gutenberg.org/files/51832/51832.zip	2016-04-22 12:44:32	ebooks/51832
301663	application/epub+zip	http://www.gutenberg.org/ebooks/51832.epub.images	2020-05-25 01:36:44.105223	ebooks/51832
297338	text/html; charset=us-ascii	http://www.gutenberg.org/files/51832/51832-h.zip	2016-04-22 12:44:32	ebooks/51832
636335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51832.kindle.images	2020-05-25 01:36:44.613164	ebooks/51832
141981	application/epub+zip	http://www.gutenberg.org/ebooks/51832.epub.noimages	2020-05-25 01:36:44.211173	ebooks/51832
79479	text/plain	http://www.gutenberg.org/ebooks/51832.txt.utf-8	2020-05-25 01:36:43.933183	ebooks/51832
29076	image/jpeg	http://www.gutenberg.org/cache/epub/51832/pg51832.cover.medium.jpg	2020-05-25 01:36:45.007171	ebooks/51832
344385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51832.kindle.noimages	2020-05-25 01:36:44.968158	ebooks/51832
84837	text/html; charset=us-ascii	http://www.gutenberg.org/files/51832/51832-h/51832-h.htm	2016-04-22 12:44:32	ebooks/51832
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/51832.rdf	2020-06-11 01:42:54.203972	ebooks/51832
79509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51832/51832.txt	2016-04-22 12:44:32	ebooks/51832
4883	image/jpeg	http://www.gutenberg.org/cache/epub/51832/pg51832.cover.small.jpg	2020-05-25 01:36:44.987185	ebooks/51832
378736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51833.kindle.noimages	2020-05-25 01:36:46.200142	ebooks/51833
340317	text/html; charset=us-ascii	http://www.gutenberg.org/files/51833/51833-h.zip	2016-04-22 12:45:22	ebooks/51833
104765	text/html; charset=us-ascii	http://www.gutenberg.org/files/51833/51833-h/51833-h.htm	2016-04-22 12:45:20	ebooks/51833
735186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51833.kindle.images	2020-05-25 01:36:45.819152	ebooks/51833
345094	application/epub+zip	http://www.gutenberg.org/ebooks/51833.epub.images	2020-05-25 01:36:45.280172	ebooks/51833
98563	text/plain	http://www.gutenberg.org/ebooks/51833.txt.utf-8	2020-05-25 01:36:45.10015	ebooks/51833
4705	image/jpeg	http://www.gutenberg.org/cache/epub/51833/pg51833.cover.small.jpg	2020-05-25 01:36:46.219165	ebooks/51833
149444	application/epub+zip	http://www.gutenberg.org/ebooks/51833.epub.noimages	2020-05-25 01:36:45.38915	ebooks/51833
14052	application/rdf+xml	http://www.gutenberg.org/ebooks/51833.rdf	2020-06-11 01:42:54.228981	ebooks/51833
37054	application/zip	http://www.gutenberg.org/files/51833/51833.zip	2016-04-22 12:45:22	ebooks/51833
98593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51833/51833.txt	2016-04-22 12:45:20	ebooks/51833
28761	image/jpeg	http://www.gutenberg.org/cache/epub/51833/pg51833.cover.medium.jpg	2020-05-25 01:36:46.23814	ebooks/51833
124179	text/html; charset=us-ascii	http://www.gutenberg.org/files/51834/51834-h/51834-h.htm	2016-04-22 12:46:06	ebooks/51834
748798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51834.kindle.images	2020-05-25 01:36:47.080151	ebooks/51834
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/51834.rdf	2020-06-11 01:42:54.253983	ebooks/51834
44932	application/zip	http://www.gutenberg.org/files/51834/51834-8.zip	2016-04-22 12:46:16	ebooks/51834
114883	application/epub+zip	http://www.gutenberg.org/ebooks/51834.epub.noimages	2020-05-25 01:36:46.645158	ebooks/51834
331243	text/html; charset=us-ascii	http://www.gutenberg.org/files/51834/51834-h.zip	2016-04-22 12:46:16	ebooks/51834
335602	application/epub+zip	http://www.gutenberg.org/ebooks/51834.epub.images	2020-05-25 01:36:46.525161	ebooks/51834
4000	image/jpeg	http://www.gutenberg.org/cache/epub/51834/pg51834.cover.small.jpg	2020-05-25 01:36:47.480146	ebooks/51834
117733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51834/51834-8.txt	2016-04-22 12:46:06	ebooks/51834
117699	text/plain	http://www.gutenberg.org/ebooks/51834.txt.utf-8	2020-05-25 01:36:46.333133	ebooks/51834
341235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51834.kindle.noimages	2020-05-25 01:36:47.462128	ebooks/51834
19412	image/jpeg	http://www.gutenberg.org/cache/epub/51834/pg51834.cover.medium.jpg	2020-05-25 01:36:47.496152	ebooks/51834
109049	application/epub+zip	http://www.gutenberg.org/ebooks/51835.epub.noimages	2020-05-25 01:36:47.971124	ebooks/51835
132238	application/epub+zip	http://www.gutenberg.org/ebooks/51835.epub.images	2020-05-25 01:36:47.806137	ebooks/51835
65973	text/plain; charset=utf-8	http://www.gutenberg.org/files/51835/51835-0.zip	2016-04-22 12:47:18	ebooks/51835
2208	image/jpeg	http://www.gutenberg.org/cache/epub/51835/pg51835.cover.small.jpg	2020-05-25 01:36:48.890109	ebooks/51835
388273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51835.kindle.noimages	2020-05-25 01:36:48.872107	ebooks/51835
185192	text/html; charset=utf-8	http://www.gutenberg.org/files/51835/51835-h/51835-h.htm	2016-04-22 12:47:16	ebooks/51835
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/51835.rdf	2020-06-11 01:42:54.275976	ebooks/51835
433406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51835.kindle.images	2020-05-25 01:36:48.429156	ebooks/51835
8911	image/jpeg	http://www.gutenberg.org/cache/epub/51835/pg51835.cover.medium.jpg	2020-05-25 01:36:48.906121	ebooks/51835
173556	text/plain; charset=utf-8	http://www.gutenberg.org/files/51835/51835-0.txt	2016-04-22 12:47:12	ebooks/51835
112521	application/zip	http://www.gutenberg.org/files/51835/51835-h.zip	2016-04-22 12:47:18	ebooks/51835
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/51836.rdf	2020-06-11 01:42:54.298969	ebooks/51836
3690687	application/epub+zip	http://www.gutenberg.org/ebooks/51836.epub.noimages	2020-05-25 01:37:16.062262	ebooks/51836
3707663	application/epub+zip	http://www.gutenberg.org/ebooks/51836.epub.images	2020-05-25 01:37:06.885217	ebooks/51836
1939	image/jpeg	http://www.gutenberg.org/cache/epub/51836/pg51836.cover.small.jpg	2020-05-25 01:38:26.246139	ebooks/51836
20238667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51836.kindle.images	2020-05-25 01:37:50.64411	ebooks/51836
3426101	text/html; charset=utf-8	http://www.gutenberg.org/files/51836/51836-h.zip	2016-04-22 12:49:34	ebooks/51836
20205583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51836.kindle.noimages	2020-05-25 01:38:25.240158	ebooks/51836
3088861	text/plain; charset=utf-8	http://www.gutenberg.org/files/51836/51836-0.zip	2016-04-22 12:49:34	ebooks/51836
14003673	text/html; charset=utf-8	http://www.gutenberg.org/files/51836/51836-h/51836-h.htm	2016-04-22 12:49:30	ebooks/51836
10342	image/jpeg	http://www.gutenberg.org/cache/epub/51836/pg51836.cover.medium.jpg	2020-05-25 01:38:27.166143	ebooks/51836
10547077	text/plain; charset=utf-8	http://www.gutenberg.org/files/51836/51836-0.txt	2016-04-22 12:49:24	ebooks/51836
261342	application/epub+zip	http://www.gutenberg.org/ebooks/51837.epub.images	2020-05-25 01:38:29.7341	ebooks/51837
516739	text/html; charset=utf-8	http://www.gutenberg.org/files/51837/51837-h/51837-h.htm	2016-04-22 15:14:06	ebooks/51837
203956	application/zip	http://www.gutenberg.org/files/51837/51837-h.zip	2016-04-22 15:14:06	ebooks/51837
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/51837.rdf	2020-06-11 01:42:54.321974	ebooks/51837
261341	application/epub+zip	http://www.gutenberg.org/ebooks/51837.epub.noimages	2020-05-25 01:38:30.226107	ebooks/51837
167549	application/zip	http://www.gutenberg.org/files/51837/51837-0.zip	2016-04-22 15:14:06	ebooks/51837
445331	text/plain; charset=utf-8	http://www.gutenberg.org/files/51837/51837-0.txt	2016-04-22 15:14:02	ebooks/51837
957810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51837.kindle.images	2020-05-25 01:38:31.588073	ebooks/51837
18367	image/jpeg	http://www.gutenberg.org/cache/epub/51837/pg51837.cover.medium.jpg	2020-05-25 01:38:33.040126	ebooks/51837
3240	image/jpeg	http://www.gutenberg.org/cache/epub/51837/pg51837.cover.small.jpg	2020-05-25 01:38:32.989071	ebooks/51837
957801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51837.kindle.noimages	2020-05-25 01:38:32.933063	ebooks/51837
145938	application/zip	http://www.gutenberg.org/files/51838/51838-0.zip	2020-06-14 12:58:51	ebooks/51838
3463	image/jpeg	http://www.gutenberg.org/cache/epub/51838/pg51838.cover.small.jpg	2020-06-14 15:08:57.624662	ebooks/51838
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/51838.rdf	2020-06-14 15:08:57.864645	ebooks/51838
947492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51838.kindle.noimages	2020-06-14 15:08:57.542654	ebooks/51838
399228	text/plain; charset=utf-8	http://www.gutenberg.org/files/51838/51838-0.txt	2020-06-14 12:58:51	ebooks/51838
522795	application/epub+zip	http://www.gutenberg.org/ebooks/51838.epub.images	2020-06-14 15:08:54.188694	ebooks/51838
484279	text/html	http://www.gutenberg.org/files/51838/51838-h/51838-h.htm	2016-04-23 08:28:19	ebooks/51838
267636	application/epub+zip	http://www.gutenberg.org/ebooks/51838.epub.noimages	2020-06-14 15:08:54.768745	ebooks/51838
1471036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51838.kindle.images	2020-06-14 15:08:56.167672	ebooks/51838
369908	application/zip	http://www.gutenberg.org/files/51838/51838-h.zip	2016-04-23 08:29:28	ebooks/51838
17484	image/jpeg	http://www.gutenberg.org/cache/epub/51838/pg51838.cover.medium.jpg	2020-06-14 15:08:57.69965	ebooks/51838
1262852	text/html	http://www.gutenberg.org/files/51839/51839-h.zip	2016-04-23 09:22:54	ebooks/51839
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/51839.rdf	2020-06-14 15:09:03.05389	ebooks/51839
4835	image/jpeg	http://www.gutenberg.org/cache/epub/51839/pg51839.cover.small.jpg	2020-06-14 15:09:02.977888	ebooks/51839
1992575	application/epub+zip	http://www.gutenberg.org/ebooks/51839.epub.images	2020-06-14 15:09:00.764921	ebooks/51839
4266788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51839.kindle.images	2020-06-14 15:09:02.616886	ebooks/51839
88764	text/plain; charset=utf-8	http://www.gutenberg.org/files/51839/51839-0.txt	2020-06-14 12:58:55	ebooks/51839
322594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51839.kindle.noimages	2020-06-14 15:09:02.949889	ebooks/51839
105866	text/html	http://www.gutenberg.org/files/51839/51839-h/51839-h.htm	2016-04-23 09:20:02	ebooks/51839
105462	application/epub+zip	http://www.gutenberg.org/ebooks/51839.epub.noimages	2020-06-14 15:09:01.741895	ebooks/51839
38277	image/jpeg	http://www.gutenberg.org/cache/epub/51839/pg51839.cover.medium.jpg	2020-06-14 15:09:03.003893	ebooks/51839
33324	application/zip	http://www.gutenberg.org/files/51839/51839-0.zip	2020-06-14 12:58:55	ebooks/51839
174882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5184/5184.zip	2010-09-20 11:28:36	ebooks/5184
12233	image/jpeg	http://www.gutenberg.org/cache/epub/5184/pg5184.cover.medium.jpg	2020-06-03 00:19:03.326904	ebooks/5184
3121	image/jpeg	http://www.gutenberg.org/cache/epub/5184/pg5184.cover.small.jpg	2020-06-03 00:19:03.302925	ebooks/5184
646722	text/html	http://www.gutenberg.org/ebooks/5184.html.noimages	2020-06-03 00:19:00.222971	ebooks/5184
646722	text/html	http://www.gutenberg.org/ebooks/5184.html.images	2020-06-03 00:18:59.991944	ebooks/5184
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/5184.rdf	2020-06-11 01:04:14.128218	ebooks/5184
174912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5184/5184-8.zip	2010-09-20 11:28:36	ebooks/5184
527579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5184/5184.txt	2010-09-20 11:25:40	ebooks/5184
212537	application/epub+zip	http://www.gutenberg.org/ebooks/5184.epub.noimages	2020-06-03 00:19:00.748963	ebooks/5184
888853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5184.kindle.noimages	2020-06-03 00:19:03.276913	ebooks/5184
527573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5184/5184-8.txt	2010-09-20 11:25:48	ebooks/5184
888862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5184.kindle.images	2020-06-03 00:19:02.011916	ebooks/5184
527554	text/plain	http://www.gutenberg.org/ebooks/5184.txt.utf-8	2020-06-03 00:18:59.560982	ebooks/5184
212538	application/epub+zip	http://www.gutenberg.org/ebooks/5184.epub.images	2020-06-03 00:19:00.563963	ebooks/5184
1361594	text/html; charset=utf-8	http://www.gutenberg.org/files/51840/51840-h.zip	2016-04-23 09:34:50	ebooks/51840
1055532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51840.kindle.noimages	2020-05-25 01:38:45.68909	ebooks/51840
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/51840.rdf	2020-06-11 01:42:54.391983	ebooks/51840
562435	text/html; charset=utf-8	http://www.gutenberg.org/files/51840/51840-h/51840-h.htm	2016-04-23 09:34:46	ebooks/51840
1157265	application/epub+zip	http://www.gutenberg.org/ebooks/51840.epub.images	2020-05-25 01:38:42.651149	ebooks/51840
4217	image/jpeg	http://www.gutenberg.org/cache/epub/51840/pg51840.cover.small.jpg	2020-05-25 01:38:45.717089	ebooks/51840
296356	application/epub+zip	http://www.gutenberg.org/ebooks/51840.epub.noimages	2020-05-25 01:38:42.965131	ebooks/51840
178669	application/epub+zip	http://www.gutenberg.org/ebooks/51845.epub.noimages	2020-05-25 01:38:52.021306	ebooks/51845
25105	image/jpeg	http://www.gutenberg.org/cache/epub/51840/pg51840.cover.medium.jpg	2020-05-25 01:38:45.742104	ebooks/51840
205387	text/plain; charset=utf-8	http://www.gutenberg.org/files/51840/51840-0.zip	2016-04-23 09:34:50	ebooks/51840
523970	text/plain; charset=utf-8	http://www.gutenberg.org/files/51840/51840-0.txt	2016-04-23 09:34:44	ebooks/51840
2602593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51840.kindle.images	2020-05-25 01:38:44.525106	ebooks/51840
27177	image/jpeg	http://www.gutenberg.org/cache/epub/51841/pg51841.cover.medium.jpg	2020-05-25 01:38:47.192081	ebooks/51841
122584	text/plain	http://www.gutenberg.org/ebooks/51841.txt.utf-8	2020-05-25 01:38:45.861109	ebooks/51841
207134	application/epub+zip	http://www.gutenberg.org/ebooks/51841.epub.images	2020-05-25 01:38:46.134103	ebooks/51841
545774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51841.kindle.images	2020-05-25 01:38:46.763126	ebooks/51841
176075	application/epub+zip	http://www.gutenberg.org/ebooks/51841.epub.noimages	2020-05-25 01:38:46.327089	ebooks/51841
273030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51841/51841-h.zip	2016-04-23 09:38:08	ebooks/51841
122613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51841/51841-8.txt	2016-04-23 09:38:06	ebooks/51841
48405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51841/51841-8.zip	2016-04-23 09:38:08	ebooks/51841
131890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51841/51841-h/51841-h.htm	2016-04-23 09:38:06	ebooks/51841
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/51841.rdf	2020-06-11 01:42:54.417968	ebooks/51841
3202	image/jpeg	http://www.gutenberg.org/cache/epub/51841/pg51841.cover.small.jpg	2020-05-25 01:38:47.17007	ebooks/51841
493311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51841.kindle.noimages	2020-05-25 01:38:47.146071	ebooks/51841
4916	image/jpeg	http://www.gutenberg.org/cache/epub/51842/pg51842.cover.small.jpg	2020-05-25 01:38:48.627359	ebooks/51842
961304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51842.kindle.images	2020-05-25 01:38:48.157378	ebooks/51842
146863	text/plain	http://www.gutenberg.org/ebooks/51842.txt.utf-8	2020-05-25 01:38:47.284073	ebooks/51842
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/51842.rdf	2020-06-11 01:42:54.442974	ebooks/51842
153539	text/html; charset=us-ascii	http://www.gutenberg.org/files/51842/51842-h/51842-h.htm	2016-04-23 09:40:30	ebooks/51842
55434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51842/51842.zip	2016-04-23 09:40:30	ebooks/51842
146891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51842/51842.txt	2016-04-23 09:40:30	ebooks/51842
450400	application/epub+zip	http://www.gutenberg.org/ebooks/51842.epub.images	2020-05-25 01:38:47.507119	ebooks/51842
467534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51842.kindle.noimages	2020-05-25 01:38:48.608354	ebooks/51842
32190	image/jpeg	http://www.gutenberg.org/cache/epub/51842/pg51842.cover.medium.jpg	2020-05-25 01:38:48.646364	ebooks/51842
174530	application/epub+zip	http://www.gutenberg.org/ebooks/51842.epub.noimages	2020-05-25 01:38:47.630087	ebooks/51842
444456	text/html; charset=us-ascii	http://www.gutenberg.org/files/51842/51842-h.zip	2016-04-23 09:40:30	ebooks/51842
177174	text/plain	http://www.gutenberg.org/ebooks/51843.txt.utf-8	2020-05-25 01:38:48.739368	ebooks/51843
71736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51843/51843-h.zip	2016-04-23 09:41:58	ebooks/51843
78855	application/epub+zip	http://www.gutenberg.org/ebooks/51843.epub.noimages	2020-05-25 01:38:49.06736	ebooks/51843
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/51843.rdf	2020-06-11 01:42:54.466968	ebooks/51843
177203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51843/51843-8.txt	2016-04-23 09:41:56	ebooks/51843
331237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51843.kindle.images	2020-05-25 01:38:49.499343	ebooks/51843
1851	image/jpeg	http://www.gutenberg.org/cache/epub/51843/pg51843.cover.small.jpg	2020-05-25 01:38:49.950332	ebooks/51843
191736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51843/51843-h/51843-h.htm	2016-04-23 09:41:56	ebooks/51843
78855	application/epub+zip	http://www.gutenberg.org/ebooks/51843.epub.images	2020-05-25 01:38:48.953357	ebooks/51843
331229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51843.kindle.noimages	2020-05-25 01:38:49.934356	ebooks/51843
60045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51843/51843-8.zip	2016-04-23 09:41:58	ebooks/51843
6473	image/jpeg	http://www.gutenberg.org/cache/epub/51843/pg51843.cover.medium.jpg	2020-05-25 01:38:49.963339	ebooks/51843
445616	text/html; charset=us-ascii	http://www.gutenberg.org/files/51844/51844-h.zip	2016-04-23 10:51:34	ebooks/51844
144845	text/plain	http://www.gutenberg.org/ebooks/51844.txt.utf-8	2020-05-25 01:38:50.054346	ebooks/51844
967954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51844.kindle.images	2020-05-25 01:38:50.927325	ebooks/51844
144873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51844/51844.txt	2016-04-23 09:44:04	ebooks/51844
173804	application/epub+zip	http://www.gutenberg.org/ebooks/51844.epub.noimages	2020-05-25 01:38:50.392344	ebooks/51844
55002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51844/51844.zip	2016-04-23 10:51:34	ebooks/51844
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/51844.rdf	2020-06-11 01:42:54.490973	ebooks/51844
461740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51844.kindle.noimages	2020-05-25 01:38:51.396331	ebooks/51844
152437	text/html; charset=us-ascii	http://www.gutenberg.org/files/51844/51844-h/51844-h.htm	2016-04-23 09:44:04	ebooks/51844
29473	image/jpeg	http://www.gutenberg.org/cache/epub/51844/pg51844.cover.medium.jpg	2020-05-25 01:38:51.437313	ebooks/51844
4934	image/jpeg	http://www.gutenberg.org/cache/epub/51844/pg51844.cover.small.jpg	2020-05-25 01:38:51.417323	ebooks/51844
450958	application/epub+zip	http://www.gutenberg.org/ebooks/51844.epub.images	2020-05-25 01:38:50.275333	ebooks/51844
26706	image/jpeg	http://www.gutenberg.org/cache/epub/51845/pg51845.cover.medium.jpg	2020-05-25 01:38:53.523292	ebooks/51845
824609	application/epub+zip	http://www.gutenberg.org/ebooks/51845.epub.images	2020-05-25 01:38:51.870308	ebooks/51845
4515	image/jpeg	http://www.gutenberg.org/cache/epub/51845/pg51845.cover.small.jpg	2020-05-25 01:38:53.50129	ebooks/51845
1749229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51845.kindle.images	2020-05-25 01:38:52.849296	ebooks/51845
227689	text/plain	http://www.gutenberg.org/ebooks/51845.txt.utf-8	2020-05-25 01:38:51.534313	ebooks/51845
14825	application/rdf+xml	http://www.gutenberg.org/ebooks/51845.rdf	2020-06-11 01:42:54.518965	ebooks/51845
840391	text/html; charset=us-ascii	http://www.gutenberg.org/files/51845/51845-h.zip	2016-04-23 09:45:20	ebooks/51845
227721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51845/51845-8.txt	2016-04-23 09:45:18	ebooks/51845
240740	text/html; charset=us-ascii	http://www.gutenberg.org/files/51845/51845-h/51845-h.htm	2016-04-23 09:45:18	ebooks/51845
561745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51845.kindle.noimages	2020-05-25 01:38:53.478291	ebooks/51845
87101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51845/51845-8.zip	2016-04-23 09:45:20	ebooks/51845
1075024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51846.kindle.images	2020-05-25 01:38:55.665305	ebooks/51846
273744	application/epub+zip	http://www.gutenberg.org/ebooks/51846.epub.noimages	2020-05-25 01:38:54.516284	ebooks/51846
3939	image/jpeg	http://www.gutenberg.org/cache/epub/51846/pg51846.cover.small.jpg	2020-05-25 01:38:56.849248	ebooks/51846
611885	text/html	http://www.gutenberg.org/ebooks/51846.html.noimages	2020-05-25 01:38:54.086311	ebooks/51846
273744	application/epub+zip	http://www.gutenberg.org/ebooks/51846.epub.images	2020-05-25 01:38:54.347279	ebooks/51846
577864	text/plain	http://www.gutenberg.org/ebooks/51846.txt.utf-8	2020-05-25 01:38:53.638293	ebooks/51846
611885	text/html	http://www.gutenberg.org/ebooks/51846.html.images	2020-05-25 01:38:53.968308	ebooks/51846
223636	application/zip	http://www.gutenberg.org/files/51846/51846-8.zip	2016-04-23 12:05:07	ebooks/51846
552247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51846/51846-8.txt	2016-04-23 12:05:07	ebooks/51846
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/51846.rdf	2020-06-11 01:42:54.543972	ebooks/51846
1075016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51846.kindle.noimages	2020-05-25 01:38:56.821254	ebooks/51846
17176	image/jpeg	http://www.gutenberg.org/cache/epub/51846/pg51846.cover.medium.jpg	2020-05-25 01:38:56.874261	ebooks/51846
1144875	text/html; charset=utf-8	http://www.gutenberg.org/files/51847/51847-h.zip	2016-04-23 15:30:18	ebooks/51847
31997	image/jpeg	http://www.gutenberg.org/cache/epub/51847/pg51847.cover.medium.jpg	2020-05-25 01:39:00.42721	ebooks/51847
4145	image/jpeg	http://www.gutenberg.org/cache/epub/51847/pg51847.cover.small.jpg	2020-05-25 01:39:00.398228	ebooks/51847
1985784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51847.kindle.images	2020-05-25 01:38:59.756206	ebooks/51847
66699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51847/51847-8.zip	2016-04-23 15:30:18	ebooks/51847
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/51847.rdf	2020-06-11 01:42:54.569972	ebooks/51847
66864	application/zip	http://www.gutenberg.org/files/51847/51847-0.zip	2016-04-23 15:30:18	ebooks/51847
169045	text/plain; charset=utf-8	http://www.gutenberg.org/files/51847/51847-0.txt	2016-04-23 15:29:12	ebooks/51847
192970	text/html; charset=utf-8	http://www.gutenberg.org/files/51847/51847-h/51847-h.htm	2016-04-23 15:29:16	ebooks/51847
912392	application/epub+zip	http://www.gutenberg.org/ebooks/51847.epub.images	2020-05-25 01:38:58.013247	ebooks/51847
168233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51847/51847-8.txt	2016-04-23 15:30:06	ebooks/51847
585185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51847.kindle.noimages	2020-05-25 01:39:00.367202	ebooks/51847
200785	application/epub+zip	http://www.gutenberg.org/ebooks/51847.epub.noimages	2020-05-25 01:38:58.745241	ebooks/51847
4718	image/jpeg	http://www.gutenberg.org/cache/epub/51848/pg51848.cover.small.jpg	2020-05-25 01:39:04.547152	ebooks/51848
312719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51848/51848.txt	2016-04-23 15:32:14	ebooks/51848
849420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51848.kindle.noimages	2020-05-25 01:39:04.509164	ebooks/51848
378037	application/epub+zip	http://www.gutenberg.org/ebooks/51848.epub.images	2020-05-25 01:39:01.487202	ebooks/51848
118774	text/plain; charset=utf-8	http://www.gutenberg.org/files/51848/51848-0.zip	2016-04-23 15:32:36	ebooks/51848
390302	text/html; charset=utf-8	http://www.gutenberg.org/files/51848/51848-h.zip	2016-04-23 15:32:36	ebooks/51848
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/51848.rdf	2020-06-11 01:42:54.595968	ebooks/51848
117621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51848/51848.zip	2016-04-23 15:32:36	ebooks/51848
372817	text/html; charset=utf-8	http://www.gutenberg.org/files/51848/51848-h/51848-h.htm	2016-04-23 15:31:40	ebooks/51848
322374	text/plain; charset=utf-8	http://www.gutenberg.org/files/51848/51848-0.txt	2016-04-23 15:31:38	ebooks/51848
28529	image/jpeg	http://www.gutenberg.org/cache/epub/51848/pg51848.cover.medium.jpg	2020-05-25 01:39:04.583156	ebooks/51848
263736	application/epub+zip	http://www.gutenberg.org/ebooks/51848.epub.noimages	2020-05-25 01:39:02.47618	ebooks/51848
1077613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51848.kindle.images	2020-05-25 01:39:03.50616	ebooks/51848
159684	application/epub+zip	http://www.gutenberg.org/ebooks/51849.epub.noimages	2020-05-25 01:39:08.619106	ebooks/51849
14951	application/rdf+xml	http://www.gutenberg.org/ebooks/51849.rdf	2020-06-11 01:42:54.621968	ebooks/51849
117151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51849/51849.txt	2016-04-23 15:34:48	ebooks/51849
47188	application/zip	http://www.gutenberg.org/files/51849/51849-0.zip	2016-04-23 15:35:06	ebooks/51849
8745314	application/epub+zip	http://www.gutenberg.org/ebooks/51849.epub.images	2020-05-25 01:39:07.829107	ebooks/51849
17035506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51849.kindle.images	2020-05-25 01:39:14.070231	ebooks/51849
117505	text/plain; charset=utf-8	http://www.gutenberg.org/files/51849/51849-0.txt	2016-04-23 15:33:54	ebooks/51849
145970	text/html; charset=utf-8	http://www.gutenberg.org/files/51849/51849-h/51849-h.htm	2016-04-23 15:33:56	ebooks/51849
3640	image/jpeg	http://www.gutenberg.org/cache/epub/51849/pg51849.cover.small.jpg	2020-05-25 01:39:14.627214	ebooks/51849
445896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51849.kindle.noimages	2020-05-25 01:39:14.592216	ebooks/51849
23786	image/jpeg	http://www.gutenberg.org/cache/epub/51849/pg51849.cover.medium.jpg	2020-05-25 01:39:14.659222	ebooks/51849
10878174	text/html; charset=utf-8	http://www.gutenberg.org/files/51849/51849-h.zip	2016-04-23 15:35:06	ebooks/51849
47044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51849/51849.zip	2016-04-23 15:35:04	ebooks/51849
409113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5185/5185.txt	2010-09-20 11:26:46	ebooks/5185
409088	text/plain	http://www.gutenberg.org/ebooks/5185.txt.utf-8	2020-06-03 00:19:07.202877	ebooks/5185
703376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5185.kindle.images	2020-06-03 00:19:09.204824	ebooks/5185
165344	application/epub+zip	http://www.gutenberg.org/ebooks/5185.epub.images	2020-06-03 00:19:07.986844	ebooks/5185
165343	application/epub+zip	http://www.gutenberg.org/ebooks/5185.epub.noimages	2020-06-03 00:19:08.143863	ebooks/5185
131011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5185/5185.zip	2010-09-20 11:28:40	ebooks/5185
703371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5185.kindle.noimages	2020-06-03 00:19:10.262825	ebooks/5185
3134	image/jpeg	http://www.gutenberg.org/cache/epub/5185/pg5185.cover.small.jpg	2020-06-03 00:19:10.288821	ebooks/5185
12224	image/jpeg	http://www.gutenberg.org/cache/epub/5185/pg5185.cover.medium.jpg	2020-06-03 00:19:10.311871	ebooks/5185
512124	text/html	http://www.gutenberg.org/ebooks/5185.html.noimages	2020-06-03 00:19:07.70385	ebooks/5185
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/5185.rdf	2020-06-11 01:04:14.153219	ebooks/5185
512124	text/html	http://www.gutenberg.org/ebooks/5185.html.images	2020-06-03 00:19:07.511857	ebooks/5185
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/51850.rdf	2020-06-11 01:42:54.643966	ebooks/51850
10381	image/jpeg	http://www.gutenberg.org/cache/epub/51850/pg51850.cover.medium.jpg	2020-05-25 01:39:22.342135	ebooks/51850
2030	image/jpeg	http://www.gutenberg.org/cache/epub/51850/pg51850.cover.small.jpg	2020-05-25 01:39:22.302126	ebooks/51850
597149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51850.kindle.noimages	2020-05-25 01:39:22.258118	ebooks/51850
2293010	text/html; charset=utf-8	http://www.gutenberg.org/files/51850/51850-h.zip	2016-04-23 15:36:08	ebooks/51850
277805	text/plain; charset=utf-8	http://www.gutenberg.org/files/51850/51850-0.txt	2016-04-23 15:36:02	ebooks/51850
4954208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51850.kindle.images	2020-05-25 01:39:21.31713	ebooks/51850
166407	application/epub+zip	http://www.gutenberg.org/ebooks/51850.epub.noimages	2020-05-25 01:39:19.717175	ebooks/51850
2348386	application/epub+zip	http://www.gutenberg.org/ebooks/51850.epub.images	2020-05-25 01:39:19.214197	ebooks/51850
91902	text/plain; charset=utf-8	http://www.gutenberg.org/files/51850/51850-0.zip	2016-04-23 15:36:08	ebooks/51850
342768	text/html; charset=utf-8	http://www.gutenberg.org/files/51850/51850-h/51850-h.htm	2016-04-23 15:36:04	ebooks/51850
2654	image/jpeg	http://www.gutenberg.org/cache/epub/51851/pg51851.cover.small.jpg	2020-05-25 01:39:29.548328	ebooks/51851
308206	text/plain; charset=utf-8	http://www.gutenberg.org/files/51851/51851-0.txt	2016-04-24 09:17:32	ebooks/51851
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/51851.rdf	2020-06-11 01:42:54.665983	ebooks/51851
1052232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51851.kindle.noimages	2020-05-25 01:39:29.494325	ebooks/51851
15528107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51851.kindle.images	2020-05-25 01:39:27.887347	ebooks/51851
8779645	application/epub+zip	http://www.gutenberg.org/ebooks/51851.epub.images	2020-05-25 01:39:23.933135	ebooks/51851
9266068	application/zip	http://www.gutenberg.org/files/51851/51851-h.zip	2016-04-24 09:17:48	ebooks/51851
119048	text/plain; charset=utf-8	http://www.gutenberg.org/files/51851/51851-0.zip	2016-04-24 09:17:46	ebooks/51851
383658	application/epub+zip	http://www.gutenberg.org/ebooks/51851.epub.noimages	2020-05-25 01:39:24.464119	ebooks/51851
387095	text/html; charset=utf-8	http://www.gutenberg.org/files/51851/51851-h/51851-h.htm	2016-04-24 09:17:34	ebooks/51851
16368	image/jpeg	http://www.gutenberg.org/cache/epub/51851/pg51851.cover.medium.jpg	2020-05-25 01:39:29.596323	ebooks/51851
29338	image/jpeg	http://www.gutenberg.org/cache/epub/51852/pg51852.cover.medium.jpg	2020-05-25 01:39:31.035336	ebooks/51852
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/51852.rdf	2020-06-11 01:42:54.693967	ebooks/51852
132898	text/html; charset=us-ascii	http://www.gutenberg.org/files/51852/51852-h/51852-h.htm	2016-04-24 09:19:22	ebooks/51852
384569	application/epub+zip	http://www.gutenberg.org/ebooks/51852.epub.images	2020-05-25 01:39:29.944346	ebooks/51852
4562	image/jpeg	http://www.gutenberg.org/cache/epub/51852/pg51852.cover.small.jpg	2020-05-25 01:39:31.016308	ebooks/51852
445697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51852.kindle.noimages	2020-05-25 01:39:30.995313	ebooks/51852
48430	application/zip	http://www.gutenberg.org/files/51852/51852.zip	2016-04-24 09:19:22	ebooks/51852
125574	text/plain	http://www.gutenberg.org/ebooks/51852.txt.utf-8	2020-05-25 01:39:29.74934	ebooks/51852
379550	text/html; charset=us-ascii	http://www.gutenberg.org/files/51852/51852-h.zip	2016-04-24 09:19:24	ebooks/51852
833973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51852.kindle.images	2020-05-25 01:39:30.557321	ebooks/51852
173281	application/epub+zip	http://www.gutenberg.org/ebooks/51852.epub.noimages	2020-05-25 01:39:30.05933	ebooks/51852
125602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51852/51852.txt	2016-04-24 09:19:22	ebooks/51852
3928	image/jpeg	http://www.gutenberg.org/cache/epub/51853/pg51853.cover.small.jpg	2020-05-25 01:39:33.804271	ebooks/51853
699995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51853.kindle.images	2020-05-25 01:39:32.83429	ebooks/51853
420993	text/html	http://www.gutenberg.org/ebooks/51853.html.noimages	2020-05-25 01:39:31.524317	ebooks/51853
347818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51853/51853-8.txt	2016-04-24 09:21:02	ebooks/51853
175975	application/epub+zip	http://www.gutenberg.org/ebooks/51853.epub.noimages	2020-05-25 01:39:31.889309	ebooks/51853
699987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51853.kindle.noimages	2020-05-25 01:39:33.776322	ebooks/51853
15342	image/jpeg	http://www.gutenberg.org/cache/epub/51853/pg51853.cover.medium.jpg	2020-05-25 01:39:33.827287	ebooks/51853
137391	application/zip	http://www.gutenberg.org/files/51853/51853-8.zip	2016-04-24 09:21:04	ebooks/51853
362859	text/plain	http://www.gutenberg.org/ebooks/51853.txt.utf-8	2020-05-25 01:39:31.132328	ebooks/51853
175975	application/epub+zip	http://www.gutenberg.org/ebooks/51853.epub.images	2020-05-25 01:39:31.738319	ebooks/51853
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/51853.rdf	2020-06-11 01:42:54.717964	ebooks/51853
420993	text/html	http://www.gutenberg.org/ebooks/51853.html.images	2020-05-25 01:39:31.425322	ebooks/51853
473006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51854/51854-8.txt	2016-09-16 01:23:50	ebooks/51854
280185	application/zip	http://www.gutenberg.org/files/51854/51854-h.zip	2016-09-16 01:24:08	ebooks/51854
291350	application/epub+zip	http://www.gutenberg.org/ebooks/51854.epub.images	2020-05-25 01:39:34.348261	ebooks/51854
4225	image/jpeg	http://www.gutenberg.org/cache/epub/51854/pg51854.cover.small.jpg	2020-05-25 01:39:36.784225	ebooks/51854
999966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51854.kindle.images	2020-05-25 01:39:35.656246	ebooks/51854
499494	text/html; charset=us-ascii	http://www.gutenberg.org/files/51854/51854-h/51854-h.htm	2016-09-16 01:23:52	ebooks/51854
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/51854.rdf	2020-06-11 01:42:54.741964	ebooks/51854
24966	image/jpeg	http://www.gutenberg.org/cache/epub/51854/pg51854.cover.medium.jpg	2020-05-25 01:39:36.811239	ebooks/51854
183769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51854/51854-8.zip	2016-09-16 01:24:08	ebooks/51854
472974	text/plain	http://www.gutenberg.org/ebooks/51854.txt.utf-8	2020-05-25 01:39:33.944288	ebooks/51854
999962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51854.kindle.noimages	2020-05-25 01:39:36.754235	ebooks/51854
291350	application/epub+zip	http://www.gutenberg.org/ebooks/51854.epub.noimages	2020-05-25 01:39:34.547283	ebooks/51854
564431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51855.kindle.noimages	2020-05-25 01:39:38.685202	ebooks/51855
89873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51855/51855-8.zip	2016-04-24 09:25:12	ebooks/51855
245391	text/html; charset=us-ascii	http://www.gutenberg.org/files/51855/51855-h.zip	2016-04-24 09:25:12	ebooks/51855
245011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51855/51855-8.txt	2016-04-24 09:25:12	ebooks/51855
259449	text/html; charset=us-ascii	http://www.gutenberg.org/files/51855/51855-h/51855-h.htm	2016-04-24 09:25:12	ebooks/51855
683462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51855.kindle.images	2020-05-25 01:39:38.044237	ebooks/51855
244979	text/plain	http://www.gutenberg.org/ebooks/51855.txt.utf-8	2020-05-25 01:39:36.923252	ebooks/51855
4739	image/jpeg	http://www.gutenberg.org/cache/epub/51855/pg51855.cover.small.jpg	2020-05-25 01:39:38.708202	ebooks/51855
178599	application/epub+zip	http://www.gutenberg.org/ebooks/51855.epub.noimages	2020-05-25 01:39:37.381222	ebooks/51855
28294	image/jpeg	http://www.gutenberg.org/cache/epub/51855/pg51855.cover.medium.jpg	2020-05-25 01:39:38.729239	ebooks/51855
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/51855.rdf	2020-06-11 01:42:54.767962	ebooks/51855
252694	application/epub+zip	http://www.gutenberg.org/ebooks/51855.epub.images	2020-05-25 01:39:37.216242	ebooks/51855
9048	image/jpeg	http://www.gutenberg.org/cache/epub/51856/pg51856.cover.medium.jpg	2020-05-25 01:39:41.523243	ebooks/51856
554350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51856.kindle.images	2020-05-25 01:39:40.599185	ebooks/51856
219697	text/plain; charset=utf-8	http://www.gutenberg.org/files/51856/51856-0.txt	2016-04-24 09:26:48	ebooks/51856
291874	text/html; charset=utf-8	http://www.gutenberg.org/files/51856/51856-h/51856-h.htm	2016-04-24 09:26:50	ebooks/51856
87683	application/zip	http://www.gutenberg.org/files/51856/51856-0.zip	2016-04-24 09:26:52	ebooks/51856
180015	application/epub+zip	http://www.gutenberg.org/ebooks/51856.epub.noimages	2020-05-25 01:39:39.748205	ebooks/51856
180014	application/epub+zip	http://www.gutenberg.org/ebooks/51856.epub.images	2020-05-25 01:39:39.386215	ebooks/51856
554343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51856.kindle.noimages	2020-05-25 01:39:41.452166	ebooks/51856
164723	application/zip	http://www.gutenberg.org/files/51856/51856-h.zip	2016-04-24 09:26:52	ebooks/51856
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/51856.rdf	2020-06-11 01:42:54.789977	ebooks/51856
1979	image/jpeg	http://www.gutenberg.org/cache/epub/51856/pg51856.cover.small.jpg	2020-05-25 01:39:41.491165	ebooks/51856
1436114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51857.kindle.images	2020-05-25 01:39:44.827147	ebooks/51857
23233	image/jpeg	http://www.gutenberg.org/cache/epub/51857/pg51857.cover.medium.jpg	2020-05-25 01:39:47.095113	ebooks/51857
153738	application/zip	http://www.gutenberg.org/files/51857/51857-0.zip	2016-04-24 13:13:30	ebooks/51857
3572	image/jpeg	http://www.gutenberg.org/cache/epub/51857/pg51857.cover.small.jpg	2020-05-25 01:39:46.993104	ebooks/51857
319372	application/epub+zip	http://www.gutenberg.org/ebooks/51857.epub.noimages	2020-05-25 01:39:43.034179	ebooks/51857
1128200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51857.kindle.noimages	2020-05-25 01:39:46.575099	ebooks/51857
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/51857.rdf	2020-06-11 01:42:54.811961	ebooks/51857
618230	text/html; charset=utf-8	http://www.gutenberg.org/files/51857/51857-h/51857-h.htm	2016-04-24 13:13:28	ebooks/51857
477742	application/epub+zip	http://www.gutenberg.org/ebooks/51857.epub.images	2020-05-25 01:39:42.473185	ebooks/51857
515346	text/plain; charset=utf-8	http://www.gutenberg.org/files/51857/51857-0.txt	2016-04-24 13:13:26	ebooks/51857
417506	text/html; charset=utf-8	http://www.gutenberg.org/files/51857/51857-h.zip	2016-04-24 13:13:30	ebooks/51857
137996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51858/51858-h.zip	2016-04-24 13:14:28	ebooks/51858
287688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51858/51858-h/51858-h.htm	2016-04-24 13:14:28	ebooks/51858
8365	image/jpeg	http://www.gutenberg.org/cache/epub/51858/pg51858.cover.medium.jpg	2020-05-25 01:39:49.511074	ebooks/51858
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/51858.rdf	2020-06-11 01:42:54.835963	ebooks/51858
575657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51858.kindle.noimages	2020-05-25 01:39:49.454063	ebooks/51858
148181	application/epub+zip	http://www.gutenberg.org/ebooks/51858.epub.noimages	2020-05-25 01:39:47.942153	ebooks/51858
1945	image/jpeg	http://www.gutenberg.org/cache/epub/51858/pg51858.cover.small.jpg	2020-05-25 01:39:49.484069	ebooks/51858
101857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51858/51858-8.zip	2016-04-24 13:14:28	ebooks/51858
266808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51858/51858-8.txt	2016-04-24 13:14:26	ebooks/51858
580215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51858.kindle.images	2020-05-25 01:39:48.695075	ebooks/51858
149599	application/epub+zip	http://www.gutenberg.org/ebooks/51858.epub.images	2020-05-25 01:39:47.719101	ebooks/51858
272484	text/plain	http://www.gutenberg.org/ebooks/51858.txt.utf-8	2020-05-25 01:39:47.353121	ebooks/51858
2051731	application/epub+zip	http://www.gutenberg.org/ebooks/51859.epub.images	2020-05-25 01:39:50.048082	ebooks/51859
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/51859.rdf	2020-06-11 01:42:54.859965	ebooks/51859
203909	application/epub+zip	http://www.gutenberg.org/ebooks/51859.epub.noimages	2020-05-25 01:39:50.31009	ebooks/51859
22177	image/jpeg	http://www.gutenberg.org/cache/epub/51859/pg51859.cover.medium.jpg	2020-05-25 01:39:53.068233	ebooks/51859
86120	application/zip	http://www.gutenberg.org/files/51859/51859-0.zip	2016-04-24 15:12:18	ebooks/51859
286810	text/html; charset=utf-8	http://www.gutenberg.org/files/51859/51859-h/51859-h.htm	2016-04-24 15:12:16	ebooks/51859
4357261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51859.kindle.images	2020-05-25 01:39:52.201288	ebooks/51859
672595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51859.kindle.noimages	2020-05-25 01:39:52.988232	ebooks/51859
2549	image/jpeg	http://www.gutenberg.org/cache/epub/51859/pg51859.cover.small.jpg	2020-05-25 01:39:53.029229	ebooks/51859
249097	text/plain; charset=utf-8	http://www.gutenberg.org/files/51859/51859-0.txt	2016-04-24 15:12:10	ebooks/51859
2031297	application/zip	http://www.gutenberg.org/files/51859/51859-h.zip	2016-04-24 15:12:18	ebooks/51859
12152	image/jpeg	http://www.gutenberg.org/cache/epub/5186/pg5186.cover.medium.jpg	2020-06-03 00:19:16.716964	ebooks/5186
348500	application/epub+zip	http://www.gutenberg.org/ebooks/5186.epub.images	2020-06-03 00:19:12.089843	ebooks/5186
348501	application/epub+zip	http://www.gutenberg.org/ebooks/5186.epub.noimages	2020-06-03 00:19:12.398	ebooks/5186
1124131	text/html	http://www.gutenberg.org/ebooks/5186.html.noimages	2020-06-03 00:19:11.505798	ebooks/5186
1124131	text/html	http://www.gutenberg.org/ebooks/5186.html.images	2020-06-03 00:19:11.094848	ebooks/5186
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/5186.rdf	2020-06-11 01:04:14.181225	ebooks/5186
907011	text/plain	http://www.gutenberg.org/ebooks/5186.txt.utf-8	2020-06-03 00:19:10.438831	ebooks/5186
1474140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5186.kindle.images	2020-06-03 00:19:14.53296	ebooks/5186
1474133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5186.kindle.noimages	2020-06-03 00:19:16.66793	ebooks/5186
293735	application/zip	http://www.gutenberg.org/files/5186/5186.zip	2012-09-16 05:10:54	ebooks/5186
907036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5186/5186.txt	2012-09-16 03:40:04	ebooks/5186
3117	image/jpeg	http://www.gutenberg.org/cache/epub/5186/pg5186.cover.small.jpg	2020-06-03 00:19:16.693954	ebooks/5186
907030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5186/5186-8.txt	2012-09-16 03:41:04	ebooks/5186
293762	application/zip	http://www.gutenberg.org/files/5186/5186-8.zip	2012-09-16 05:10:54	ebooks/5186
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/51860.rdf	2020-06-11 01:42:54.881969	ebooks/51860
2404	image/jpeg	http://www.gutenberg.org/cache/epub/51860/pg51860.cover.small.jpg	2020-05-25 01:39:58.711202	ebooks/51860
3927712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51860.kindle.images	2020-05-25 01:39:56.828168	ebooks/51860
1704182	application/epub+zip	http://www.gutenberg.org/ebooks/51860.epub.images	2020-05-25 01:39:54.100214	ebooks/51860
1154831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51860.kindle.noimages	2020-05-25 01:39:58.484158	ebooks/51860
573186	text/plain; charset=utf-8	http://www.gutenberg.org/files/51860/51860-0.txt	2016-04-24 15:13:58	ebooks/51860
300745	application/epub+zip	http://www.gutenberg.org/ebooks/51860.epub.noimages	2020-05-25 01:39:54.692198	ebooks/51860
11830	image/jpeg	http://www.gutenberg.org/cache/epub/51860/pg51860.cover.medium.jpg	2020-05-25 01:39:58.77615	ebooks/51860
228918	text/plain; charset=utf-8	http://www.gutenberg.org/files/51860/51860-0.zip	2016-04-24 15:14:04	ebooks/51860
1650007	text/html; charset=utf-8	http://www.gutenberg.org/files/51860/51860-h.zip	2016-04-24 15:14:04	ebooks/51860
659721	text/html; charset=utf-8	http://www.gutenberg.org/files/51860/51860-h/51860-h.htm	2016-04-24 15:14:00	ebooks/51860
2537	image/jpeg	http://www.gutenberg.org/cache/epub/51861/pg51861.cover.small.jpg	2020-05-25 01:40:00.041184	ebooks/51861
609217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51861.kindle.images	2020-05-25 01:39:59.728156	ebooks/51861
99607	text/html; charset=utf-8	http://www.gutenberg.org/files/51861/51861-h/51861-h.htm	2016-04-24 15:15:02	ebooks/51861
13548	image/jpeg	http://www.gutenberg.org/cache/epub/51861/pg51861.cover.medium.jpg	2020-05-25 01:40:00.056193	ebooks/51861
90072	text/plain; charset=utf-8	http://www.gutenberg.org/files/51861/51861-0.txt	2016-04-24 15:14:58	ebooks/51861
36281	text/plain; charset=utf-8	http://www.gutenberg.org/files/51861/51861-0.zip	2016-04-24 15:15:02	ebooks/51861
253881	application/epub+zip	http://www.gutenberg.org/ebooks/51861.epub.images	2020-05-25 01:39:59.205161	ebooks/51861
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/51861.rdf	2020-06-11 01:42:54.905961	ebooks/51861
242788	application/zip	http://www.gutenberg.org/files/51861/51861-h.zip	2016-04-24 15:15:02	ebooks/51861
341132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51861.kindle.noimages	2020-05-25 01:40:00.026126	ebooks/51861
117760	application/epub+zip	http://www.gutenberg.org/ebooks/51861.epub.noimages	2020-05-25 01:39:59.418151	ebooks/51861
977500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51862.kindle.noimages	2020-06-14 15:09:08.851814	ebooks/51862
245783	application/zip	http://www.gutenberg.org/files/51862/51862-h.zip	2016-04-24 19:18:01	ebooks/51862
530804	text/html	http://www.gutenberg.org/files/51862/51862-h/51862-h.htm	2016-04-24 19:15:00	ebooks/51862
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/51862.rdf	2020-06-14 15:09:09.1748	ebooks/51862
14618	image/jpeg	http://www.gutenberg.org/cache/epub/51862/pg51862.cover.medium.jpg	2020-06-14 15:09:09.009866	ebooks/51862
280564	application/epub+zip	http://www.gutenberg.org/ebooks/51862.epub.images	2020-06-14 15:09:05.59586	ebooks/51862
266048	application/epub+zip	http://www.gutenberg.org/ebooks/51862.epub.noimages	2020-06-14 15:09:06.126886	ebooks/51862
2729	image/jpeg	http://www.gutenberg.org/cache/epub/51862/pg51862.cover.small.jpg	2020-06-14 15:09:08.933808	ebooks/51862
464741	text/plain; charset=utf-8	http://www.gutenberg.org/files/51862/51862-0.txt	2020-06-14 12:59:55	ebooks/51862
1000752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51862.kindle.images	2020-06-14 15:09:07.492824	ebooks/51862
177933	text/plain; charset=utf-8	http://www.gutenberg.org/files/51862/51862-0.zip	2020-06-14 12:59:55	ebooks/51862
167049	text/plain; charset=utf-8	http://www.gutenberg.org/files/51863/51863-0.txt	2016-04-25 14:49:20	ebooks/51863
56986	application/zip	http://www.gutenberg.org/files/51863/51863-0.zip	2016-04-25 14:49:38	ebooks/51863
23416	image/jpeg	http://www.gutenberg.org/cache/epub/51863/pg51863.cover.medium.jpg	2020-05-25 01:40:26.051122	ebooks/51863
28301431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51863/51863-h.zip	2016-04-25 14:49:42	ebooks/51863
189579	application/epub+zip	http://www.gutenberg.org/ebooks/51863.epub.noimages	2020-05-25 01:40:16.889247	ebooks/51863
40175505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51863.kindle.images	2020-05-25 01:40:24.522111	ebooks/51863
249223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51863/51863-h/51863-h.htm	2016-04-25 14:49:22	ebooks/51863
3223	image/jpeg	http://www.gutenberg.org/cache/epub/51863/pg51863.cover.small.jpg	2020-05-25 01:40:25.959141	ebooks/51863
20005833	application/epub+zip	http://www.gutenberg.org/ebooks/51863.epub.images	2020-05-25 01:40:16.486216	ebooks/51863
631151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51863.kindle.noimages	2020-05-25 01:40:25.856095	ebooks/51863
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/51863.rdf	2020-06-11 01:42:54.95296	ebooks/51863
5773079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51864.kindle.images	2020-05-25 01:40:29.463062	ebooks/51864
2574799	application/epub+zip	http://www.gutenberg.org/ebooks/51864.epub.images	2020-05-25 01:40:26.908106	ebooks/51864
2409	image/jpeg	http://www.gutenberg.org/cache/epub/51864/pg51864.cover.small.jpg	2020-05-25 01:40:31.159224	ebooks/51864
1492442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51864.kindle.noimages	2020-05-25 01:40:31.121231	ebooks/51864
432438	application/epub+zip	http://www.gutenberg.org/ebooks/51864.epub.noimages	2020-05-25 01:40:27.295087	ebooks/51864
292246	application/zip	http://www.gutenberg.org/files/51864/51864-0.zip	2016-04-25 14:52:04	ebooks/51864
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/51864.rdf	2020-06-11 01:42:54.975991	ebooks/51864
824395	text/html; charset=utf-8	http://www.gutenberg.org/files/51864/51864-h/51864-h.htm	2016-04-25 14:52:02	ebooks/51864
2514752	text/html; charset=utf-8	http://www.gutenberg.org/files/51864/51864-h.zip	2016-04-25 14:52:06	ebooks/51864
11027	image/jpeg	http://www.gutenberg.org/cache/epub/51864/pg51864.cover.medium.jpg	2020-05-25 01:40:31.190232	ebooks/51864
765921	text/plain; charset=utf-8	http://www.gutenberg.org/files/51864/51864-0.txt	2016-04-25 14:51:54	ebooks/51864
137259	text/plain; charset=utf-8	http://www.gutenberg.org/files/51865/51865-0.zip	2020-06-14 13:00:21	ebooks/51865
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/51865.rdf	2020-06-14 15:09:15.24172	ebooks/51865
21783	image/jpeg	http://www.gutenberg.org/cache/epub/51865/pg51865.cover.medium.jpg	2020-06-14 15:09:15.109732	ebooks/51865
346204	text/html	http://www.gutenberg.org/files/51865/51865-h.zip	2016-04-25 18:23:53	ebooks/51865
847968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51865.kindle.noimages	2020-06-14 15:09:14.966732	ebooks/51865
379687	text/plain; charset=utf-8	http://www.gutenberg.org/files/51865/51865-0.txt	2020-06-14 13:00:21	ebooks/51865
430178	application/epub+zip	http://www.gutenberg.org/ebooks/51865.epub.images	2020-06-14 15:09:11.7518	ebooks/51865
239262	application/epub+zip	http://www.gutenberg.org/ebooks/51865.epub.noimages	2020-06-14 15:09:12.413779	ebooks/51865
442552	text/html	http://www.gutenberg.org/files/51865/51865-h/51865-h.htm	2016-04-25 18:20:48	ebooks/51865
1325385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51865.kindle.images	2020-06-14 15:09:13.734739	ebooks/51865
3238	image/jpeg	http://www.gutenberg.org/cache/epub/51865/pg51865.cover.small.jpg	2020-06-14 15:09:15.040736	ebooks/51865
351481	text/plain	http://www.gutenberg.org/ebooks/51866.txt.utf-8	2020-05-25 01:40:35.610178	ebooks/51866
302242	application/epub+zip	http://www.gutenberg.org/ebooks/51866.epub.images	2020-05-25 01:40:35.954178	ebooks/51866
747650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51866.kindle.noimages	2020-05-25 01:40:37.931139	ebooks/51866
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/51866.rdf	2020-06-11 01:42:55.024961	ebooks/51866
351509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51866/51866.txt	2016-04-26 07:14:52	ebooks/51866
216858	application/epub+zip	http://www.gutenberg.org/ebooks/51866.epub.noimages	2020-05-25 01:40:36.127171	ebooks/51866
134122	application/zip	http://www.gutenberg.org/files/51866/51866.zip	2016-04-26 07:14:54	ebooks/51866
371117	text/html; charset=us-ascii	http://www.gutenberg.org/files/51866/51866-h/51866-h.htm	2016-04-26 07:14:52	ebooks/51866
293247	application/zip	http://www.gutenberg.org/files/51866/51866-h.zip	2016-04-26 07:14:54	ebooks/51866
26095	image/jpeg	http://www.gutenberg.org/cache/epub/51866/pg51866.cover.medium.jpg	2020-05-25 01:40:37.983143	ebooks/51866
4363	image/jpeg	http://www.gutenberg.org/cache/epub/51866/pg51866.cover.small.jpg	2020-05-25 01:40:37.958136	ebooks/51866
879574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51866.kindle.images	2020-05-25 01:40:37.05315	ebooks/51866
482303	text/html; charset=us-ascii	http://www.gutenberg.org/files/51867/51867-h.zip	2016-04-26 07:16:12	ebooks/51867
1042643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51867.kindle.images	2020-05-25 01:40:38.962148	ebooks/51867
138260	application/epub+zip	http://www.gutenberg.org/ebooks/51867.epub.noimages	2020-05-25 01:40:38.414173	ebooks/51867
150492	text/html; charset=us-ascii	http://www.gutenberg.org/files/51867/51867-h/51867-h.htm	2016-04-26 07:16:10	ebooks/51867
143321	text/plain	http://www.gutenberg.org/ebooks/51867.txt.utf-8	2020-05-25 01:40:38.090161	ebooks/51867
408404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51867.kindle.noimages	2020-05-25 01:40:39.405139	ebooks/51867
4100	image/jpeg	http://www.gutenberg.org/cache/epub/51867/pg51867.cover.small.jpg	2020-05-25 01:40:39.426119	ebooks/51867
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/51867.rdf	2020-06-11 01:42:55.048966	ebooks/51867
143349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51867/51867-8.txt	2016-04-26 07:16:10	ebooks/51867
22020	image/jpeg	http://www.gutenberg.org/cache/epub/51867/pg51867.cover.medium.jpg	2020-05-25 01:40:39.443129	ebooks/51867
487331	application/epub+zip	http://www.gutenberg.org/ebooks/51867.epub.images	2020-05-25 01:40:38.297137	ebooks/51867
55355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51867/51867-8.zip	2016-04-26 07:16:10	ebooks/51867
128526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51868/51868.txt	2016-04-26 07:17:16	ebooks/51868
399235	application/epub+zip	http://www.gutenberg.org/ebooks/51868.epub.images	2020-05-25 01:40:39.743158	ebooks/51868
24862	image/jpeg	http://www.gutenberg.org/cache/epub/51868/pg51868.cover.medium.jpg	2020-05-25 01:40:40.835107	ebooks/51868
135417	text/html; charset=us-ascii	http://www.gutenberg.org/files/51868/51868-h/51868-h.htm	2016-04-26 07:17:16	ebooks/51868
157815	application/epub+zip	http://www.gutenberg.org/ebooks/51868.epub.noimages	2020-05-25 01:40:39.855129	ebooks/51868
859963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51868.kindle.images	2020-05-25 01:40:40.356115	ebooks/51868
4325	image/jpeg	http://www.gutenberg.org/cache/epub/51868/pg51868.cover.small.jpg	2020-05-25 01:40:40.817117	ebooks/51868
48922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51868/51868.zip	2016-04-26 07:17:18	ebooks/51868
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/51868.rdf	2020-06-11 01:42:55.07397	ebooks/51868
128498	text/plain	http://www.gutenberg.org/ebooks/51868.txt.utf-8	2020-05-25 01:40:39.552158	ebooks/51868
419403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51868.kindle.noimages	2020-05-25 01:40:40.797109	ebooks/51868
393874	application/zip	http://www.gutenberg.org/files/51868/51868-h.zip	2016-04-26 07:17:18	ebooks/51868
195444	application/epub+zip	http://www.gutenberg.org/ebooks/51869.epub.noimages	2020-05-25 01:40:42.944087	ebooks/51869
14050	image/jpeg	http://www.gutenberg.org/cache/epub/51869/pg51869.cover.medium.jpg	2020-05-25 01:40:45.547349	ebooks/51869
213736	application/epub+zip	http://www.gutenberg.org/ebooks/51869.epub.images	2020-05-25 01:40:42.095112	ebooks/51869
308843	text/plain	http://www.gutenberg.org/ebooks/51869.txt.utf-8	2020-05-25 01:40:40.932131	ebooks/51869
743534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51869.kindle.images	2020-05-25 01:40:44.23806	ebooks/51869
2435	image/jpeg	http://www.gutenberg.org/cache/epub/51869/pg51869.cover.small.jpg	2020-05-25 01:40:45.497342	ebooks/51869
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/51869.rdf	2020-06-11 01:42:55.098007	ebooks/51869
706026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51869.kindle.noimages	2020-05-25 01:40:45.442339	ebooks/51869
308365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51869/51869-8.txt	2016-04-26 07:19:38	ebooks/51869
116510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51869/51869-8.zip	2016-04-26 07:19:42	ebooks/51869
409216	text/html; charset=us-ascii	http://www.gutenberg.org/files/51869/51869-h/51869-h.htm	2016-04-26 07:19:40	ebooks/51869
196950	text/html; charset=us-ascii	http://www.gutenberg.org/files/51869/51869-h.zip	2016-04-26 07:19:42	ebooks/51869
278335	text/html; charset=utf-8	http://www.gutenberg.org/files/5187/5187-h/5187-h.htm	2018-03-17 02:17:02	ebooks/5187
459789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5187.kindle.images	2020-06-03 00:19:17.826947	ebooks/5187
80978	application/zip	http://www.gutenberg.org/files/5187/5187.zip	2009-04-20 08:52:04	ebooks/5187
112189	application/epub+zip	http://www.gutenberg.org/ebooks/5187.epub.images	2020-06-03 00:19:17.075943	ebooks/5187
86462	text/html; charset=utf-8	http://www.gutenberg.org/files/5187/5187-h.zip	2018-03-17 02:17:32	ebooks/5187
218119	text/plain; charset=utf-8	http://www.gutenberg.org/files/5187/5187-0.txt	2018-03-15 02:57:00	ebooks/5187
4437	image/jpeg	http://www.gutenberg.org/cache/epub/5187/pg5187.cover.small.jpg	2020-06-03 00:19:18.424918	ebooks/5187
81638	application/zip	http://www.gutenberg.org/files/5187/5187-0.zip	2018-03-17 02:17:32	ebooks/5187
112188	application/epub+zip	http://www.gutenberg.org/ebooks/5187.epub.noimages	2020-06-03 00:19:17.250941	ebooks/5187
459780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5187.kindle.noimages	2020-06-03 00:19:18.39091	ebooks/5187
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/5187.rdf	2020-06-11 01:04:14.206223	ebooks/5187
19869	image/jpeg	http://www.gutenberg.org/cache/epub/5187/pg5187.cover.medium.jpg	2020-06-03 00:19:18.456926	ebooks/5187
212532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5187/5187.txt	2009-04-20 08:51:08	ebooks/5187
386855	text/html; charset=utf-8	http://www.gutenberg.org/files/51870/51870-h/51870-h.htm	2016-04-26 07:20:54	ebooks/51870
4570	image/jpeg	http://www.gutenberg.org/cache/epub/51870/pg51870.cover.small.jpg	2020-05-25 01:40:49.001346	ebooks/51870
246333	application/epub+zip	http://www.gutenberg.org/ebooks/51870.epub.noimages	2020-05-25 01:40:46.690347	ebooks/51870
348069	text/plain; charset=utf-8	http://www.gutenberg.org/files/51870/51870-0.txt	2016-04-26 07:20:52	ebooks/51870
144020	text/plain; charset=utf-8	http://www.gutenberg.org/files/51870/51870-0.zip	2016-04-26 07:20:58	ebooks/51870
25785	image/jpeg	http://www.gutenberg.org/cache/epub/51870/pg51870.cover.medium.jpg	2020-05-25 01:40:49.030296	ebooks/51870
807737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51870.kindle.noimages	2020-05-25 01:40:48.969299	ebooks/51870
627585	application/epub+zip	http://www.gutenberg.org/ebooks/51870.epub.images	2020-05-25 01:40:46.334379	ebooks/51870
1461341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51870.kindle.images	2020-05-25 01:40:48.039314	ebooks/51870
606151	text/html; charset=utf-8	http://www.gutenberg.org/files/51870/51870-h.zip	2016-04-26 07:21:00	ebooks/51870
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/51870.rdf	2020-06-11 01:42:55.122967	ebooks/51870
2264	image/jpeg	http://www.gutenberg.org/cache/epub/51871/pg51871.cover.small.jpg	2020-05-25 01:40:50.635273	ebooks/51871
82349	application/zip	http://www.gutenberg.org/files/51871/51871-h.zip	2016-04-26 07:22:36	ebooks/51871
87995	application/epub+zip	http://www.gutenberg.org/ebooks/51871.epub.images	2020-05-25 01:40:49.512293	ebooks/51871
137937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51871/51871-h/51871-h.htm	2016-04-26 07:22:36	ebooks/51871
311675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51871.kindle.images	2020-05-25 01:40:50.191276	ebooks/51871
124409	text/plain	http://www.gutenberg.org/ebooks/51871.txt.utf-8	2020-05-25 01:40:49.145312	ebooks/51871
13134	image/jpeg	http://www.gutenberg.org/cache/epub/51871/pg51871.cover.medium.jpg	2020-05-25 01:40:50.653282	ebooks/51871
48980	application/zip	http://www.gutenberg.org/files/51871/51871-8.zip	2016-04-26 07:22:36	ebooks/51871
122769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51871/51871-8.txt	2016-04-26 07:22:34	ebooks/51871
311666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51871.kindle.noimages	2020-05-25 01:40:50.614271	ebooks/51871
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/51871.rdf	2020-06-11 01:42:55.147994	ebooks/51871
87994	application/epub+zip	http://www.gutenberg.org/ebooks/51871.epub.noimages	2020-05-25 01:40:49.773294	ebooks/51871
171484	text/html	http://www.gutenberg.org/ebooks/51872.html.noimages	2020-05-25 01:40:50.90029	ebooks/51872
13509	image/jpeg	http://www.gutenberg.org/cache/epub/51872/pg51872.cover.medium.jpg	2020-05-25 01:40:51.934256	ebooks/51872
3432	image/jpeg	http://www.gutenberg.org/cache/epub/51872/pg51872.cover.small.jpg	2020-05-25 01:40:51.910284	ebooks/51872
342379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51872.kindle.images	2020-05-25 01:40:51.467276	ebooks/51872
151944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51872/51872-8.txt	2016-04-26 07:26:18	ebooks/51872
342370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51872.kindle.noimages	2020-05-25 01:40:51.885255	ebooks/51872
158114	text/plain	http://www.gutenberg.org/ebooks/51872.txt.utf-8	2020-05-25 01:40:50.74629	ebooks/51872
171484	text/html	http://www.gutenberg.org/ebooks/51872.html.images	2020-05-25 01:40:50.854292	ebooks/51872
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/51872.rdf	2020-06-11 01:42:55.171969	ebooks/51872
61861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51872/51872-8.zip	2016-04-26 07:26:20	ebooks/51872
85866	application/epub+zip	http://www.gutenberg.org/ebooks/51872.epub.noimages	2020-05-25 01:40:51.067272	ebooks/51872
85867	application/epub+zip	http://www.gutenberg.org/ebooks/51872.epub.images	2020-05-25 01:40:50.995304	ebooks/51872
383320	text/plain; charset=utf-8	http://www.gutenberg.org/files/51873/51873-0.txt	2016-04-26 08:47:58	ebooks/51873
134132	text/plain; charset=utf-8	http://www.gutenberg.org/files/51873/51873-0.zip	2016-04-26 08:48:04	ebooks/51873
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/51873.rdf	2020-06-11 01:42:55.194961	ebooks/51873
2001	image/jpeg	http://www.gutenberg.org/cache/epub/51873/pg51873.cover.small.jpg	2020-05-25 01:40:57.196189	ebooks/51873
9913	image/jpeg	http://www.gutenberg.org/cache/epub/51873/pg51873.cover.medium.jpg	2020-05-25 01:40:57.247198	ebooks/51873
548066	text/html; charset=utf-8	http://www.gutenberg.org/files/51873/51873-h/51873-h.htm	2016-04-26 08:48:02	ebooks/51873
347586	application/epub+zip	http://www.gutenberg.org/ebooks/51873.epub.images	2020-05-25 01:40:53.021282	ebooks/51873
826564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51873.kindle.noimages	2020-05-25 01:40:57.138205	ebooks/51873
292877	text/html; charset=utf-8	http://www.gutenberg.org/files/51873/51873-h.zip	2016-04-26 08:48:04	ebooks/51873
208066	application/epub+zip	http://www.gutenberg.org/ebooks/51873.epub.noimages	2020-05-25 01:40:53.687248	ebooks/51873
1027928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51873.kindle.images	2020-05-25 01:40:55.383218	ebooks/51873
82924	application/epub+zip	http://www.gutenberg.org/ebooks/51874.epub.images	2020-05-25 01:40:57.5852	ebooks/51874
82924	application/epub+zip	http://www.gutenberg.org/ebooks/51874.epub.noimages	2020-05-25 01:40:57.727191	ebooks/51874
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/51874.rdf	2020-06-11 01:42:55.215959	ebooks/51874
77154	text/html; charset=utf-8	http://www.gutenberg.org/files/51874/51874-h.zip	2016-04-26 16:11:12	ebooks/51874
257834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51874.kindle.noimages	2020-05-25 01:40:58.563169	ebooks/51874
71476	text/plain; charset=utf-8	http://www.gutenberg.org/files/51874/51874-0.txt	2016-04-26 16:11:10	ebooks/51874
257846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51874.kindle.images	2020-05-25 01:40:58.142177	ebooks/51874
85974	text/html; charset=utf-8	http://www.gutenberg.org/files/51874/51874-h/51874-h.htm	2016-04-26 16:11:12	ebooks/51874
24058	application/zip	http://www.gutenberg.org/files/51874/51874-0.zip	2016-04-26 16:11:12	ebooks/51874
2231	image/jpeg	http://www.gutenberg.org/cache/epub/51874/pg51874.cover.small.jpg	2020-05-25 01:40:58.592175	ebooks/51874
15699	image/jpeg	http://www.gutenberg.org/cache/epub/51874/pg51874.cover.medium.jpg	2020-05-25 01:40:58.619171	ebooks/51874
102562	application/zip	http://www.gutenberg.org/files/51875/51875-0.zip	2016-04-26 16:12:46	ebooks/51875
2035	image/jpeg	http://www.gutenberg.org/cache/epub/51875/pg51875.cover.small.jpg	2020-05-25 01:41:03.190109	ebooks/51875
314525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51875/51875-h/51875-h.htm	2016-04-26 16:12:44	ebooks/51875
10679	image/jpeg	http://www.gutenberg.org/cache/epub/51875/pg51875.cover.medium.jpg	2020-05-25 01:41:03.222121	ebooks/51875
2242692	application/epub+zip	http://www.gutenberg.org/ebooks/51875.epub.images	2020-05-25 01:41:00.190188	ebooks/51875
176182	application/epub+zip	http://www.gutenberg.org/ebooks/51875.epub.noimages	2020-05-25 01:41:00.52515	ebooks/51875
276995	text/plain; charset=utf-8	http://www.gutenberg.org/files/51875/51875-0.txt	2016-04-26 16:12:40	ebooks/51875
3437387	application/zip	http://www.gutenberg.org/files/51875/51875-h.zip	2016-04-26 16:12:46	ebooks/51875
636286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51875.kindle.noimages	2020-05-25 01:41:03.151113	ebooks/51875
4567052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51875.kindle.images	2020-05-25 01:41:02.29213	ebooks/51875
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/51875.rdf	2020-06-11 01:42:55.236972	ebooks/51875
916535	text/plain; charset=utf-8	http://www.gutenberg.org/files/51876/51876-0.txt	2016-04-26 16:13:26	ebooks/51876
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/51876.rdf	2020-06-11 01:42:55.258964	ebooks/51876
989593	text/html; charset=utf-8	http://www.gutenberg.org/files/51876/51876-h/51876-h.htm	2016-04-26 16:13:28	ebooks/51876
417752	application/zip	http://www.gutenberg.org/files/51876/51876-h.zip	2016-04-26 16:13:30	ebooks/51876
1784652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51876.kindle.images	2020-05-25 01:41:06.773065	ebooks/51876
18596	image/jpeg	http://www.gutenberg.org/cache/epub/51876/pg51876.cover.medium.jpg	2020-05-25 01:41:08.755065	ebooks/51876
367806	application/zip	http://www.gutenberg.org/files/51876/51876-0.zip	2016-04-26 16:13:30	ebooks/51876
3498	image/jpeg	http://www.gutenberg.org/cache/epub/51876/pg51876.cover.small.jpg	2020-05-25 01:41:08.729053	ebooks/51876
1764332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51876.kindle.noimages	2020-05-25 01:41:08.69805	ebooks/51876
472448	application/epub+zip	http://www.gutenberg.org/ebooks/51876.epub.images	2020-05-25 01:41:04.256136	ebooks/51876
462252	application/epub+zip	http://www.gutenberg.org/ebooks/51876.epub.noimages	2020-05-25 01:41:04.856107	ebooks/51876
3589	image/jpeg	http://www.gutenberg.org/cache/epub/51877/pg51877.cover.small.jpg	2020-06-14 15:09:19.266672	ebooks/51877
634944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51877.kindle.noimages	2020-06-14 15:09:19.240671	ebooks/51877
689593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51877.kindle.images	2020-06-14 15:09:18.550678	ebooks/51877
262241	text/plain; charset=utf-8	http://www.gutenberg.org/files/51877/51877-0.txt	2020-06-14 13:00:43	ebooks/51877
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/51877.rdf	2020-06-14 15:09:19.348713	ebooks/51877
166101	application/zip	http://www.gutenberg.org/files/51877/51877-h.zip	2016-04-27 12:57:47	ebooks/51877
241449	application/epub+zip	http://www.gutenberg.org/ebooks/51877.epub.images	2020-06-14 15:09:17.478722	ebooks/51877
294665	text/html	http://www.gutenberg.org/files/51877/51877-h/51877-h.htm	2016-04-27 12:55:34	ebooks/51877
97222	application/zip	http://www.gutenberg.org/files/51877/51877-0.zip	2020-06-14 13:00:43	ebooks/51877
22248	image/jpeg	http://www.gutenberg.org/cache/epub/51877/pg51877.cover.medium.jpg	2020-06-14 15:09:19.290669	ebooks/51877
188252	application/epub+zip	http://www.gutenberg.org/ebooks/51877.epub.noimages	2020-06-14 15:09:17.851705	ebooks/51877
731600	text/plain; charset=utf-8	http://www.gutenberg.org/files/51878/51878-0.txt	2020-06-14 13:00:45	ebooks/51878
815434	text/html	http://www.gutenberg.org/files/51878/51878-h/51878-h.htm	2016-04-29 06:33:25	ebooks/51878
1452508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51878.kindle.noimages	2020-06-14 15:09:25.634794	ebooks/51878
684469	application/zip	http://www.gutenberg.org/files/51878/51878-h.zip	2016-04-29 06:38:12	ebooks/51878
384518	application/epub+zip	http://www.gutenberg.org/ebooks/51878.epub.noimages	2020-06-14 15:09:22.342634	ebooks/51878
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/51878.rdf	2020-06-14 15:09:25.788795	ebooks/51878
986930	application/epub+zip	http://www.gutenberg.org/ebooks/51878.epub.images	2020-06-14 15:09:21.842662	ebooks/51878
33156	image/jpeg	http://www.gutenberg.org/cache/epub/51878/pg51878.cover.medium.jpg	2020-06-14 15:09:25.71179	ebooks/51878
2543649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51878.kindle.images	2020-06-14 15:09:24.013632	ebooks/51878
4115	image/jpeg	http://www.gutenberg.org/cache/epub/51878/pg51878.cover.small.jpg	2020-06-14 15:09:25.674795	ebooks/51878
281957	application/zip	http://www.gutenberg.org/files/51878/51878-0.zip	2020-06-14 13:00:45	ebooks/51878
776934	text/html	http://www.gutenberg.org/files/51879/51879-h/51879-h.htm	2016-04-29 11:20:23	ebooks/51879
1040081	text/html	http://www.gutenberg.org/files/51879/51879-h.zip	2016-04-29 11:24:58	ebooks/51879
1319353	application/epub+zip	http://www.gutenberg.org/ebooks/51879.epub.images	2020-06-14 15:09:28.316783	ebooks/51879
268386	application/zip	http://www.gutenberg.org/files/51879/51879-0.zip	2020-06-14 13:00:48	ebooks/51879
4388	image/jpeg	http://www.gutenberg.org/cache/epub/51879/pg51879.cover.small.jpg	2020-06-14 15:09:32.104708	ebooks/51879
35479	image/jpeg	http://www.gutenberg.org/cache/epub/51879/pg51879.cover.medium.jpg	2020-06-14 15:09:32.141706	ebooks/51879
696470	text/plain; charset=utf-8	http://www.gutenberg.org/files/51879/51879-0.txt	2020-06-14 13:00:48	ebooks/51879
348200	application/epub+zip	http://www.gutenberg.org/ebooks/51879.epub.noimages	2020-06-14 15:09:28.825776	ebooks/51879
1351204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51879.kindle.noimages	2020-06-14 15:09:32.063712	ebooks/51879
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/51879.rdf	2020-06-14 15:09:32.225704	ebooks/51879
3034774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51879.kindle.images	2020-06-14 15:09:30.51873	ebooks/51879
372265	application/zip	http://www.gutenberg.org/files/5188/music.zip	2015-04-21 10:06:20	ebooks/5188
7320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5188/5188.zip	2015-04-21 10:06:30	ebooks/5188
928706	text/xml	http://www.gutenberg.org/files/5188/5188-x/FJH_op74_no1_1.xml	2015-05-27 03:57:10	ebooks/5188
86936	application/octet-stream	http://www.gutenberg.org/files/5188/music/FJH_op74_no1_3.MUS	2002-04-04 13:26:06	ebooks/5188
96303	application/zip	http://www.gutenberg.org/files/5188/5188-x.zip	2015-05-27 04:01:24	ebooks/5188
147413	application/octet-stream	http://www.gutenberg.org/files/5188/music/FJH_op74_no1_4.MUS	2002-04-07 20:43:38	ebooks/5188
16893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5188/5188.txt	2015-04-21 10:05:06	ebooks/5188
704410	text/xml	http://www.gutenberg.org/files/5188/5188-x/FJH_op74_no1_2.xml	2015-05-27 03:57:10	ebooks/5188
114495	application/octet-stream	http://www.gutenberg.org/files/5188/music/FJH_op74_no1_2.MUS	2002-04-04 11:45:14	ebooks/5188
464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5188/5188-x/contents.txt	2015-05-27 03:57:10	ebooks/5188
128634	application/octet-stream	http://www.gutenberg.org/files/5188/music/FJH_op74_no1_1.MUS	2002-04-01 18:56:30	ebooks/5188
17317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5188/5188-x/README.TXT	2015-05-27 03:57:42	ebooks/5188
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/5188.rdf	2020-06-11 01:04:14.23426	ebooks/5188
1207449	text/xml	http://www.gutenberg.org/files/5188/5188-x/FJH_op74_no1_4.xml	2015-05-27 03:57:10	ebooks/5188
342591	text/xml	http://www.gutenberg.org/files/5188/5188-x/FJH_op74_no1_3.xml	2015-05-27 03:57:10	ebooks/5188
415485	text/html; charset=utf-8	http://www.gutenberg.org/files/51880/51880-h.zip	2016-04-27 16:03:26	ebooks/51880
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/51880.rdf	2020-06-11 01:42:55.353955	ebooks/51880
468660	application/epub+zip	http://www.gutenberg.org/ebooks/51880.epub.images	2020-05-25 01:41:21.667143	ebooks/51880
288960	application/zip	http://www.gutenberg.org/files/51880/51880-0.zip	2016-04-27 16:03:26	ebooks/51880
20799	image/jpeg	http://www.gutenberg.org/cache/epub/51880/pg51880.cover.medium.jpg	2020-05-25 01:41:28.169296	ebooks/51880
813199	text/plain; charset=utf-8	http://www.gutenberg.org/files/51880/51880-0.txt	2016-04-27 16:03:22	ebooks/51880
1805540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51880.kindle.images	2020-05-25 01:41:25.157326	ebooks/51880
1030902	text/html; charset=utf-8	http://www.gutenberg.org/files/51880/51880-h/51880-h.htm	2016-04-27 16:03:26	ebooks/51880
468660	application/epub+zip	http://www.gutenberg.org/ebooks/51880.epub.noimages	2020-05-25 01:41:22.383062	ebooks/51880
1793	image/jpeg	http://www.gutenberg.org/cache/epub/51880/pg51880.cover.small.jpg	2020-05-25 01:41:28.022331	ebooks/51880
1805536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51880.kindle.noimages	2020-05-25 01:41:27.86731	ebooks/51880
1020199	text/plain; charset=utf-8	http://www.gutenberg.org/files/51881/51881-0.txt	2016-04-27 16:04:52	ebooks/51881
2045	image/jpeg	http://www.gutenberg.org/cache/epub/51881/pg51881.cover.small.jpg	2020-05-25 01:41:38.538154	ebooks/51881
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/51881.rdf	2020-06-11 01:42:55.376955	ebooks/51881
11785	image/jpeg	http://www.gutenberg.org/cache/epub/51881/pg51881.cover.medium.jpg	2020-05-25 01:41:38.702156	ebooks/51881
1980145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51881.kindle.noimages	2020-05-25 01:41:38.361154	ebooks/51881
471994	application/zip	http://www.gutenberg.org/files/51881/51881-h.zip	2016-04-27 16:04:56	ebooks/51881
512516	application/epub+zip	http://www.gutenberg.org/ebooks/51881.epub.images	2020-05-25 01:41:30.525294	ebooks/51881
504913	application/epub+zip	http://www.gutenberg.org/ebooks/51881.epub.noimages	2020-05-25 01:41:32.104267	ebooks/51881
1265822	text/html; charset=utf-8	http://www.gutenberg.org/files/51881/51881-h/51881-h.htm	2016-04-27 16:04:56	ebooks/51881
368363	application/zip	http://www.gutenberg.org/files/51881/51881-0.zip	2016-04-27 16:04:56	ebooks/51881
1995248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51881.kindle.images	2020-05-25 01:41:35.222197	ebooks/51881
2585	image/jpeg	http://www.gutenberg.org/cache/epub/51882/pg51882.cover.small.jpg	2020-05-25 01:41:46.371065	ebooks/51882
518982	application/epub+zip	http://www.gutenberg.org/ebooks/51882.epub.images	2020-05-25 01:41:40.130136	ebooks/51882
514197	application/epub+zip	http://www.gutenberg.org/ebooks/51882.epub.noimages	2020-05-25 01:41:40.799131	ebooks/51882
17223	image/jpeg	http://www.gutenberg.org/cache/epub/51882/pg51882.cover.medium.jpg	2020-05-25 01:41:46.408074	ebooks/51882
1435904	text/html; charset=utf-8	http://www.gutenberg.org/files/51882/51882-h/51882-h.htm	2016-04-27 16:06:28	ebooks/51882
2156578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51882.kindle.images	2020-05-25 01:41:43.576089	ebooks/51882
2147465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51882.kindle.noimages	2020-05-25 01:41:46.329071	ebooks/51882
422244	text/plain; charset=utf-8	http://www.gutenberg.org/files/51882/51882-0.zip	2016-04-27 16:06:30	ebooks/51882
1288966	text/plain; charset=utf-8	http://www.gutenberg.org/files/51882/51882-0.txt	2016-04-27 16:06:22	ebooks/51882
474018	application/zip	http://www.gutenberg.org/files/51882/51882-h.zip	2016-04-27 16:06:30	ebooks/51882
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/51882.rdf	2020-06-11 01:42:55.400955	ebooks/51882
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/51883.rdf	2020-06-11 01:42:55.423954	ebooks/51883
554717	application/epub+zip	http://www.gutenberg.org/ebooks/51883.epub.images	2020-05-25 01:41:47.257095	ebooks/51883
191114	application/zip	http://www.gutenberg.org/files/51883/51883-0.zip	2016-05-04 05:13:34	ebooks/51883
1081891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51883.kindle.noimages	2020-05-25 01:41:50.71423	ebooks/51883
490522	application/zip	http://www.gutenberg.org/files/51883/51883-h.zip	2016-05-04 05:13:34	ebooks/51883
21708	image/jpeg	http://www.gutenberg.org/cache/epub/51883/pg51883.cover.medium.jpg	2020-05-25 01:41:50.773215	ebooks/51883
1561705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51883.kindle.images	2020-05-25 01:41:49.342213	ebooks/51883
512072	text/plain; charset=utf-8	http://www.gutenberg.org/files/51883/51883-0.txt	2016-05-04 05:12:44	ebooks/51883
309227	application/epub+zip	http://www.gutenberg.org/ebooks/51883.epub.noimages	2020-05-25 01:41:47.923255	ebooks/51883
3148	image/jpeg	http://www.gutenberg.org/cache/epub/51883/pg51883.cover.small.jpg	2020-05-25 01:41:50.746201	ebooks/51883
581011	text/html; charset=utf-8	http://www.gutenberg.org/files/51883/51883-h/51883-h.htm	2016-05-04 05:12:44	ebooks/51883
79319	text/html	http://www.gutenberg.org/ebooks/51884.html.noimages	2020-05-25 01:41:50.993205	ebooks/51884
24473	application/zip	http://www.gutenberg.org/files/51884/51884-8.zip	2016-04-28 08:41:28	ebooks/51884
193238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51884.kindle.noimages	2020-05-25 01:41:51.746186	ebooks/51884
48666	application/epub+zip	http://www.gutenberg.org/ebooks/51884.epub.images	2020-05-25 01:41:51.059201	ebooks/51884
3563	image/jpeg	http://www.gutenberg.org/cache/epub/51884/pg51884.cover.small.jpg	2020-05-25 01:41:51.77219	ebooks/51884
48666	application/epub+zip	http://www.gutenberg.org/ebooks/51884.epub.noimages	2020-05-25 01:41:51.114225	ebooks/51884
193246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51884.kindle.images	2020-05-25 01:41:51.427186	ebooks/51884
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/51884.rdf	2020-06-11 01:42:55.445955	ebooks/51884
79319	text/html	http://www.gutenberg.org/ebooks/51884.html.images	2020-05-25 01:41:50.961206	ebooks/51884
15102	image/jpeg	http://www.gutenberg.org/cache/epub/51884/pg51884.cover.medium.jpg	2020-05-25 01:41:51.797188	ebooks/51884
65285	text/plain	http://www.gutenberg.org/ebooks/51884.txt.utf-8	2020-05-25 01:41:50.88821	ebooks/51884
63189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51884/51884-8.txt	2016-04-28 08:41:26	ebooks/51884
9247973	application/zip	http://www.gutenberg.org/files/51885/51885-h.zip	2016-04-28 08:44:34	ebooks/51885
2844	image/jpeg	http://www.gutenberg.org/cache/epub/51885/pg51885.cover.small.jpg	2020-05-25 01:42:00.78808	ebooks/51885
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/51885.rdf	2020-06-11 01:42:55.467961	ebooks/51885
421821	text/plain; charset=utf-8	http://www.gutenberg.org/files/51885/51885-0.txt	2016-04-28 08:44:16	ebooks/51885
999331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51885.kindle.noimages	2020-05-25 01:42:00.658071	ebooks/51885
19290	image/jpeg	http://www.gutenberg.org/cache/epub/51885/pg51885.cover.medium.jpg	2020-05-25 01:42:00.909063	ebooks/51885
7258421	application/epub+zip	http://www.gutenberg.org/ebooks/51885.epub.images	2020-05-25 01:41:54.685149	ebooks/51885
564890	text/html; charset=utf-8	http://www.gutenberg.org/files/51885/51885-h/51885-h.htm	2016-04-28 08:44:20	ebooks/51885
12741653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51885.kindle.images	2020-05-25 01:41:59.087095	ebooks/51885
159130	text/plain; charset=utf-8	http://www.gutenberg.org/files/51885/51885-0.zip	2016-04-28 08:44:32	ebooks/51885
270515	application/epub+zip	http://www.gutenberg.org/ebooks/51885.epub.noimages	2020-05-25 01:41:55.378147	ebooks/51885
181230	application/epub+zip	http://www.gutenberg.org/ebooks/51886.epub.noimages	2020-05-25 01:42:01.859069	ebooks/51886
565590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51886.kindle.images	2020-05-25 01:42:02.502347	ebooks/51886
2940	image/jpeg	http://www.gutenberg.org/cache/epub/51886/pg51886.cover.small.jpg	2020-05-25 01:42:03.172338	ebooks/51886
17141	image/jpeg	http://www.gutenberg.org/cache/epub/51886/pg51886.cover.medium.jpg	2020-05-25 01:42:03.195339	ebooks/51886
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/51886.rdf	2020-06-11 01:42:55.489955	ebooks/51886
154707	text/html; charset=utf-8	http://www.gutenberg.org/files/51886/51886-h.zip	2016-04-28 15:53:10	ebooks/51886
79937	text/plain; charset=utf-8	http://www.gutenberg.org/files/51886/51886-0.zip	2016-04-28 15:53:10	ebooks/51886
234907	text/html; charset=utf-8	http://www.gutenberg.org/files/51886/51886-h/51886-h.htm	2016-04-28 15:53:10	ebooks/51886
181230	application/epub+zip	http://www.gutenberg.org/ebooks/51886.epub.images	2020-05-25 01:42:01.634072	ebooks/51886
565582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51886.kindle.noimages	2020-05-25 01:42:03.148334	ebooks/51886
196673	text/plain; charset=utf-8	http://www.gutenberg.org/files/51886/51886-0.txt	2016-04-28 15:53:08	ebooks/51886
172678	text/html; charset=utf-8	http://www.gutenberg.org/files/51887/51887-h/51887-h.htm	2016-04-28 15:54:38	ebooks/51887
13518	image/jpeg	http://www.gutenberg.org/cache/epub/51887/pg51887.cover.medium.jpg	2020-05-25 01:42:05.134323	ebooks/51887
337768	application/epub+zip	http://www.gutenberg.org/ebooks/51887.epub.images	2020-05-25 01:42:03.638349	ebooks/51887
142921	text/plain; charset=utf-8	http://www.gutenberg.org/files/51887/51887-0.txt	2016-04-28 15:54:32	ebooks/51887
11572	application/rdf+xml	http://www.gutenberg.org/ebooks/51887.rdf	2020-06-11 01:42:55.510952	ebooks/51887
426460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51887.kindle.noimages	2020-05-25 01:42:05.078332	ebooks/51887
49460	text/plain; charset=utf-8	http://www.gutenberg.org/files/51887/51887-0.zip	2016-04-28 15:54:40	ebooks/51887
293073	text/html; charset=utf-8	http://www.gutenberg.org/files/51887/51887-h.zip	2016-04-28 15:54:40	ebooks/51887
2797	image/jpeg	http://www.gutenberg.org/cache/epub/51887/pg51887.cover.small.jpg	2020-05-25 01:42:05.107315	ebooks/51887
137384	application/epub+zip	http://www.gutenberg.org/ebooks/51887.epub.noimages	2020-05-25 01:42:03.89234	ebooks/51887
825168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51887.kindle.images	2020-05-25 01:42:04.506337	ebooks/51887
521457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51888.kindle.images	2020-05-25 01:42:06.248301	ebooks/51888
1646	image/jpeg	http://www.gutenberg.org/cache/epub/51888/pg51888.cover.small.jpg	2020-05-25 01:42:06.791292	ebooks/51888
511111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51888.kindle.noimages	2020-05-25 01:42:06.769286	ebooks/51888
172289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51888/51888-h.zip	2016-04-28 15:55:46	ebooks/51888
11686	image/jpeg	http://www.gutenberg.org/cache/epub/51888/pg51888.cover.medium.jpg	2020-05-25 01:42:06.812286	ebooks/51888
188955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51888/51888-h/51888-h.htm	2016-04-28 15:55:36	ebooks/51888
173621	application/epub+zip	http://www.gutenberg.org/ebooks/51888.epub.noimages	2020-05-25 01:42:05.738316	ebooks/51888
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/51888.rdf	2020-06-11 01:42:55.533956	ebooks/51888
61964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51888/51888-8.zip	2016-04-28 15:55:46	ebooks/51888
172693	text/plain	http://www.gutenberg.org/ebooks/51888.txt.utf-8	2020-05-25 01:42:05.244312	ebooks/51888
179163	application/epub+zip	http://www.gutenberg.org/ebooks/51888.epub.images	2020-05-25 01:42:05.54032	ebooks/51888
172725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51888/51888-8.txt	2016-04-28 15:55:36	ebooks/51888
60426	application/zip	http://www.gutenberg.org/files/51889/51889-0.zip	2016-04-29 09:39:24	ebooks/51889
149669	text/plain; charset=utf-8	http://www.gutenberg.org/files/51889/51889-0.txt	2016-04-29 09:37:58	ebooks/51889
263819	application/epub+zip	http://www.gutenberg.org/ebooks/51889.epub.images	2020-05-25 01:42:07.141297	ebooks/51889
253161	application/zip	http://www.gutenberg.org/files/51889/51889-h.zip	2016-04-29 09:39:24	ebooks/51889
200279	application/epub+zip	http://www.gutenberg.org/ebooks/51889.epub.noimages	2020-05-25 01:42:07.34128	ebooks/51889
163770	text/html; charset=utf-8	http://www.gutenberg.org/files/51889/51889-h/51889-h.htm	2016-04-29 09:38:20	ebooks/51889
685453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51889.kindle.images	2020-05-25 01:42:07.839272	ebooks/51889
1925	image/jpeg	http://www.gutenberg.org/cache/epub/51889/pg51889.cover.small.jpg	2020-05-25 01:42:08.339314	ebooks/51889
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/51889.rdf	2020-06-11 01:42:55.556961	ebooks/51889
558641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51889.kindle.noimages	2020-05-25 01:42:08.316296	ebooks/51889
17255	image/jpeg	http://www.gutenberg.org/cache/epub/51889/pg51889.cover.medium.jpg	2020-05-25 01:42:08.360275	ebooks/51889
237397	application/octet-stream	http://www.gutenberg.org/files/5189/music/JB_op51_no1_1.MUS	2002-06-07 15:16:06	ebooks/5189
1369507	text/xml	http://www.gutenberg.org/files/5189/5189-x/JB_op51_no1_4.xml	2002-08-05 16:26:32	ebooks/5189
1001292	text/xml	http://www.gutenberg.org/files/5189/5189-x/JB_op51_no1_3.xml	2002-08-05 16:26:52	ebooks/5189
17305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5189/5189-x/README.TXT	2015-05-27 04:02:26	ebooks/5189
16873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5189/5189.txt	2015-04-21 10:43:10	ebooks/5189
599688	application/zip	http://www.gutenberg.org/files/5189/music.zip	2015-04-21 10:43:38	ebooks/5189
143810	application/octet-stream	http://www.gutenberg.org/files/5189/music/JB_op51_no1_3.MUS	2002-06-07 07:59:38	ebooks/5189
456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5189/5189-x/contents.txt	2002-04-16 08:57:08	ebooks/5189
7308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5189/5189.zip	2015-04-21 10:43:44	ebooks/5189
101934	application/zip	http://www.gutenberg.org/files/5189/5189-x.zip	2015-05-27 04:02:56	ebooks/5189
224687	application/octet-stream	http://www.gutenberg.org/files/5189/music/JB_op51_no1_4.MUS	2002-06-14 11:34:20	ebooks/5189
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/5189.rdf	2020-06-11 01:04:14.261219	ebooks/5189
158872	application/octet-stream	http://www.gutenberg.org/files/5189/music/JB_op51_no1_2.MUS	2002-06-06 13:50:04	ebooks/5189
983734	text/xml	http://www.gutenberg.org/files/5189/5189-x/JB_op51_no1_2.xml	2002-08-05 16:27:08	ebooks/5189
72598	application/zip	http://www.gutenberg.org/files/51890/51890-0.zip	2016-04-29 12:43:04	ebooks/51890
29152	image/jpeg	http://www.gutenberg.org/cache/epub/51890/pg51890.cover.medium.jpg	2020-05-25 01:42:16.586162	ebooks/51890
5320468	application/epub+zip	http://www.gutenberg.org/ebooks/51890.epub.images	2020-05-25 01:42:12.101231	ebooks/51890
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/51890.rdf	2020-06-11 01:42:55.579956	ebooks/51890
194108	text/plain; charset=utf-8	http://www.gutenberg.org/files/51890/51890-0.txt	2016-04-29 12:42:54	ebooks/51890
3975	image/jpeg	http://www.gutenberg.org/cache/epub/51890/pg51890.cover.small.jpg	2020-05-25 01:42:16.518167	ebooks/51890
257734	text/html; charset=utf-8	http://www.gutenberg.org/files/51890/51890-h/51890-h.htm	2016-04-29 12:42:56	ebooks/51890
6050658	application/zip	http://www.gutenberg.org/files/51890/51890-h.zip	2016-04-29 12:43:06	ebooks/51890
168705	application/epub+zip	http://www.gutenberg.org/ebooks/51890.epub.noimages	2020-05-25 01:42:12.477215	ebooks/51890
10119106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51890.kindle.images	2020-05-25 01:42:15.623172	ebooks/51890
589143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51890.kindle.noimages	2020-05-25 01:42:16.444199	ebooks/51890
151942	text/html	http://www.gutenberg.org/ebooks/51891.html.noimages	2020-05-25 01:42:16.968172	ebooks/51891
42992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51891/51891-8.zip	2016-04-29 17:48:09	ebooks/51891
108131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51891/51891-8.txt	2016-04-29 17:48:09	ebooks/51891
278268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51891.kindle.noimages	2020-05-25 01:42:18.052142	ebooks/51891
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/51891.rdf	2020-06-11 01:42:55.602955	ebooks/51891
151942	text/html	http://www.gutenberg.org/ebooks/51891.html.images	2020-05-25 01:42:16.912192	ebooks/51891
3447	image/jpeg	http://www.gutenberg.org/cache/epub/51891/pg51891.cover.small.jpg	2020-05-25 01:42:18.077143	ebooks/51891
68828	application/epub+zip	http://www.gutenberg.org/ebooks/51891.epub.images	2020-05-25 01:42:17.075163	ebooks/51891
12384	image/jpeg	http://www.gutenberg.org/cache/epub/51891/pg51891.cover.medium.jpg	2020-05-25 01:42:18.100168	ebooks/51891
278276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51891.kindle.images	2020-05-25 01:42:17.60215	ebooks/51891
68828	application/epub+zip	http://www.gutenberg.org/ebooks/51891.epub.noimages	2020-05-25 01:42:17.152225	ebooks/51891
110999	text/plain	http://www.gutenberg.org/ebooks/51891.txt.utf-8	2020-05-25 01:42:16.781168	ebooks/51891
11770	image/jpeg	http://www.gutenberg.org/cache/epub/51892/pg51892.cover.medium.jpg	2020-05-25 01:42:18.987128	ebooks/51892
156127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51892.kindle.noimages	2020-05-25 01:42:18.939148	ebooks/51892
38375	application/epub+zip	http://www.gutenberg.org/ebooks/51892.epub.noimages	2020-05-25 01:42:18.408139	ebooks/51892
156136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51892.kindle.images	2020-05-25 01:42:18.673133	ebooks/51892
69213	text/html	http://www.gutenberg.org/ebooks/51892.html.noimages	2020-05-25 01:42:18.301142	ebooks/51892
38376	application/epub+zip	http://www.gutenberg.org/ebooks/51892.epub.images	2020-05-25 01:42:18.360142	ebooks/51892
3142	image/jpeg	http://www.gutenberg.org/cache/epub/51892/pg51892.cover.small.jpg	2020-05-25 01:42:18.964128	ebooks/51892
50457	text/plain	http://www.gutenberg.org/ebooks/51892.txt.utf-8	2020-05-25 01:42:18.203145	ebooks/51892
49468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51892/51892-8.txt	2016-04-29 18:03:44	ebooks/51892
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/51892.rdf	2020-06-11 01:42:55.625952	ebooks/51892
69213	text/html	http://www.gutenberg.org/ebooks/51892.html.images	2020-05-25 01:42:18.269174	ebooks/51892
19129	application/zip	http://www.gutenberg.org/files/51892/51892-8.zip	2016-04-29 18:03:44	ebooks/51892
270610	text/html; charset=utf-8	http://www.gutenberg.org/files/51893/51893-h/51893-h.htm	2019-08-09 05:15:06	ebooks/51893
218628	application/epub+zip	http://www.gutenberg.org/ebooks/51893.epub.noimages	2020-05-25 01:42:21.06113	ebooks/51893
8198847	application/epub+zip	http://www.gutenberg.org/ebooks/51893.epub.images	2020-05-25 01:42:20.330145	ebooks/51893
10009607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51893.kindle.images	2020-05-25 01:42:22.708092	ebooks/51893
2284	image/jpeg	http://www.gutenberg.org/cache/epub/51893/pg51893.cover.small.jpg	2020-05-25 01:42:23.530072	ebooks/51893
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/51893.rdf	2020-06-11 01:42:55.648958	ebooks/51893
5667116	text/html; charset=utf-8	http://www.gutenberg.org/files/51893/51893-h.zip	2019-08-09 05:17:16	ebooks/51893
656068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51893.kindle.noimages	2020-05-25 01:42:23.487084	ebooks/51893
224964	text/plain; charset=utf-8	http://www.gutenberg.org/files/51893/51893-0.txt	2016-04-29 17:39:10	ebooks/51893
89748	application/zip	http://www.gutenberg.org/files/51893/51893-0.zip	2016-04-29 17:39:22	ebooks/51893
12776	image/jpeg	http://www.gutenberg.org/cache/epub/51893/pg51893.cover.medium.jpg	2020-05-25 01:42:23.569079	ebooks/51893
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/51894.rdf	2020-06-11 01:42:55.671957	ebooks/51894
38392	application/epub+zip	http://www.gutenberg.org/ebooks/51894.epub.images	2020-05-25 01:42:23.827093	ebooks/51894
34480	text/html; charset=utf-8	http://www.gutenberg.org/files/51894/51894-h.zip	2016-04-29 17:40:34	ebooks/51894
1503	image/jpeg	http://www.gutenberg.org/cache/epub/51894/pg51894.cover.small.jpg	2020-05-25 01:42:24.414085	ebooks/51894
10040	text/plain; charset=utf-8	http://www.gutenberg.org/files/51894/51894-0.zip	2016-04-29 17:40:34	ebooks/51894
33601	text/html; charset=utf-8	http://www.gutenberg.org/files/51894/51894-h/51894-h.htm	2016-04-29 17:40:34	ebooks/51894
128924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51894.kindle.noimages	2020-05-25 01:42:24.39706	ebooks/51894
38392	application/epub+zip	http://www.gutenberg.org/ebooks/51894.epub.noimages	2020-05-25 01:42:23.957074	ebooks/51894
29073	text/plain; charset=utf-8	http://www.gutenberg.org/files/51894/51894-0.txt	2016-04-29 17:40:32	ebooks/51894
128840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51894.kindle.images	2020-05-25 01:42:24.178063	ebooks/51894
9115	image/jpeg	http://www.gutenberg.org/cache/epub/51894/pg51894.cover.medium.jpg	2020-05-25 01:42:24.429067	ebooks/51894
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/51895.rdf	2020-06-11 01:42:55.697951	ebooks/51895
261762	application/epub+zip	http://www.gutenberg.org/ebooks/51895.epub.images	2020-05-25 01:42:25.320059	ebooks/51895
649618	text/html	http://www.gutenberg.org/ebooks/51895.html.images	2020-05-25 01:42:24.905081	ebooks/51895
4150	image/jpeg	http://www.gutenberg.org/cache/epub/51895/pg51895.cover.small.jpg	2020-05-25 01:42:28.008225	ebooks/51895
1050875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51895.kindle.noimages	2020-05-25 01:42:27.982215	ebooks/51895
15172	image/jpeg	http://www.gutenberg.org/cache/epub/51895/pg51895.cover.medium.jpg	2020-05-25 01:42:28.032222	ebooks/51895
575251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51895/51895-8.txt	2016-04-30 07:15:58	ebooks/51895
1050890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51895.kindle.images	2020-05-25 01:42:26.750232	ebooks/51895
261763	application/epub+zip	http://www.gutenberg.org/ebooks/51895.epub.noimages	2020-05-25 01:42:25.512058	ebooks/51895
214258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51895/51895-8.zip	2016-04-30 07:16:00	ebooks/51895
599914	text/plain	http://www.gutenberg.org/ebooks/51895.txt.utf-8	2020-05-25 01:42:24.524164	ebooks/51895
649618	text/html	http://www.gutenberg.org/ebooks/51895.html.noimages	2020-05-25 01:42:25.035049	ebooks/51895
2554	image/jpeg	http://www.gutenberg.org/cache/epub/51896/pg51896.cover.small.jpg	2020-05-25 01:42:33.080163	ebooks/51896
835796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51896.kindle.noimages	2020-05-25 01:42:33.014171	ebooks/51896
13995	image/jpeg	http://www.gutenberg.org/cache/epub/51896/pg51896.cover.medium.jpg	2020-05-25 01:42:33.134176	ebooks/51896
506402	text/html; charset=utf-8	http://www.gutenberg.org/files/51896/51896-h/51896-h.htm	2016-04-30 07:46:40	ebooks/51896
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/51896.rdf	2020-06-11 01:42:55.720951	ebooks/51896
420293	text/plain; charset=utf-8	http://www.gutenberg.org/files/51896/51896-0.txt	2016-04-30 07:46:38	ebooks/51896
1248070	application/zip	http://www.gutenberg.org/files/51896/51896-h.zip	2016-04-30 07:46:46	ebooks/51896
151189	text/plain; charset=utf-8	http://www.gutenberg.org/files/51896/51896-0.zip	2016-04-30 07:46:46	ebooks/51896
3020959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51896.kindle.images	2020-05-25 01:42:31.804171	ebooks/51896
210370	application/epub+zip	http://www.gutenberg.org/ebooks/51896.epub.noimages	2020-05-25 01:42:29.905223	ebooks/51896
1315393	application/epub+zip	http://www.gutenberg.org/ebooks/51896.epub.images	2020-05-25 01:42:29.24021	ebooks/51896
432057	application/zip	http://www.gutenberg.org/files/51897/51897-h.zip	2016-04-30 07:47:40	ebooks/51897
2038	image/jpeg	http://www.gutenberg.org/cache/epub/51897/pg51897.cover.small.jpg	2020-05-25 01:42:40.337121	ebooks/51897
1123950	text/html; charset=utf-8	http://www.gutenberg.org/files/51897/51897-h/51897-h.htm	2016-04-30 07:47:40	ebooks/51897
459590	application/epub+zip	http://www.gutenberg.org/ebooks/51897.epub.noimages	2020-05-25 01:42:34.948177	ebooks/51897
936106	text/plain; charset=utf-8	http://www.gutenberg.org/files/51897/51897-0.txt	2016-04-30 07:47:36	ebooks/51897
459591	application/epub+zip	http://www.gutenberg.org/ebooks/51897.epub.images	2020-05-25 01:42:34.311138	ebooks/51897
1831820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51897.kindle.noimages	2020-05-25 01:42:40.195059	ebooks/51897
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/51897.rdf	2020-06-11 01:42:55.743953	ebooks/51897
336298	application/zip	http://www.gutenberg.org/files/51897/51897-0.zip	2016-04-30 07:47:40	ebooks/51897
14448	image/jpeg	http://www.gutenberg.org/cache/epub/51897/pg51897.cover.medium.jpg	2020-05-25 01:42:40.467298	ebooks/51897
1831829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51897.kindle.images	2020-05-25 01:42:37.563104	ebooks/51897
12404	image/jpeg	http://www.gutenberg.org/cache/epub/51898/pg51898.cover.medium.jpg	2020-05-25 01:42:45.52929	ebooks/51898
383299	application/zip	http://www.gutenberg.org/files/51898/51898-8.zip	2016-10-05 05:05:46	ebooks/51898
1720702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51898.kindle.images	2020-05-25 01:42:43.611315	ebooks/51898
419635	application/epub+zip	http://www.gutenberg.org/ebooks/51898.epub.noimages	2020-05-25 01:42:41.741369	ebooks/51898
419634	application/epub+zip	http://www.gutenberg.org/ebooks/51898.epub.images	2020-05-25 01:42:41.476371	ebooks/51898
391557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51898/51898-h.zip	2016-10-05 05:05:48	ebooks/51898
1023265	text/plain	http://www.gutenberg.org/ebooks/51898.txt.utf-8	2020-05-25 01:42:40.797052	ebooks/51898
1106951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51898/51898-h/51898-h.htm	2016-10-05 05:05:34	ebooks/51898
3647	image/jpeg	http://www.gutenberg.org/cache/epub/51898/pg51898.cover.small.jpg	2020-05-25 01:42:45.493299	ebooks/51898
1023288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51898/51898-8.txt	2016-10-05 05:05:32	ebooks/51898
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/51898.rdf	2020-06-11 01:42:55.766957	ebooks/51898
1720695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51898.kindle.noimages	2020-05-25 01:42:45.454293	ebooks/51898
531172	text/html; charset=utf-8	http://www.gutenberg.org/files/51899/51899-h/51899-h.htm	2016-04-30 12:03:26	ebooks/51899
185884	application/zip	http://www.gutenberg.org/files/51899/51899-8.zip	2016-04-30 12:07:24	ebooks/51899
6364851	text/html; charset=utf-8	http://www.gutenberg.org/files/51899/51899-h.zip	2016-04-30 12:07:24	ebooks/51899
2935	image/jpeg	http://www.gutenberg.org/cache/epub/51899/pg51899.cover.small.jpg	2020-05-25 01:42:54.020179	ebooks/51899
310397	application/epub+zip	http://www.gutenberg.org/ebooks/51899.epub.noimages	2020-05-25 01:42:49.088257	ebooks/51899
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/51899.rdf	2020-06-11 01:42:55.791949	ebooks/51899
11502098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51899.kindle.images	2020-05-25 01:42:52.598193	ebooks/51899
18726	image/jpeg	http://www.gutenberg.org/cache/epub/51899/pg51899.cover.medium.jpg	2020-05-25 01:42:54.076243	ebooks/51899
5539806	application/epub+zip	http://www.gutenberg.org/ebooks/51899.epub.images	2020-05-25 01:42:48.081257	ebooks/51899
1056297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51899.kindle.noimages	2020-05-25 01:42:53.959194	ebooks/51899
462525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51899/51899-8.txt	2016-04-30 12:04:00	ebooks/51899
470137	text/plain; charset=utf-8	http://www.gutenberg.org/files/51899/51899-0.txt	2016-04-30 12:03:24	ebooks/51899
186894	text/plain; charset=utf-8	http://www.gutenberg.org/files/51899/51899-0.zip	2016-04-30 12:07:24	ebooks/51899
13903	application/rdf+xml	http://www.gutenberg.org/ebooks/519.rdf	2020-06-11 01:00:31.238135	ebooks/519
41071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/519/519.txt	2008-07-29 13:08:56	ebooks/519
46009	text/html	http://www.gutenberg.org/ebooks/519.html.images	2020-05-31 23:59:11.699052	ebooks/519
41043	text/plain	http://www.gutenberg.org/ebooks/519.txt.utf-8	2020-05-31 23:59:11.654076	ebooks/519
46009	text/html	http://www.gutenberg.org/ebooks/519.html.noimages	2020-05-31 23:59:11.726049	ebooks/519
35474	application/epub+zip	http://www.gutenberg.org/ebooks/519.epub.noimages	2020-05-31 23:59:11.812074	ebooks/519
15669	image/jpeg	http://www.gutenberg.org/cache/epub/519/pg519.cover.medium.jpg	2020-05-31 23:59:12.230042	ebooks/519
4145	image/jpeg	http://www.gutenberg.org/cache/epub/519/pg519.cover.small.jpg	2020-05-31 23:59:12.205087	ebooks/519
144090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/519.kindle.noimages	2020-05-31 23:59:12.18004	ebooks/519
15467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/519/519.zip	2008-07-29 13:09:10	ebooks/519
35474	application/epub+zip	http://www.gutenberg.org/ebooks/519.epub.images	2020-05-31 23:59:11.775042	ebooks/519
144170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/519.kindle.images	2020-05-31 23:59:11.996058	ebooks/519
490042	application/octet-stream	http://www.gutenberg.org/files/5190/music.zip	2015-04-21 10:47:14	ebooks/5190
159199	application/octet-stream	http://www.gutenberg.org/files/5190/music/JSB_BWV1050_2.MUS	2002-05-13 15:32:40	ebooks/5190
338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5190/5190-x/contents.txt	2015-05-27 05:35:02	ebooks/5190
261642	application/octet-stream	http://www.gutenberg.org/files/5190/music/JSB_BWV1050_3.MUS	2002-05-14 13:01:38	ebooks/5190
254540	application/octet-stream	http://www.gutenberg.org/files/5190/music/JSB_BWV1050_1.MUS	2002-05-12 08:55:48	ebooks/5190
16830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5190/5190.txt	2015-04-21 10:47:00	ebooks/5190
7282	application/zip	http://www.gutenberg.org/files/5190/5190.zip	2015-04-21 10:47:20	ebooks/5190
172470	application/epub+zip	http://www.gutenberg.org/ebooks/51904.epub.noimages	2020-05-25 01:43:21.51734	ebooks/51904
17419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5190/5190-x/README.TXT	2015-05-27 05:36:10	ebooks/5190
442665	text/xml	http://www.gutenberg.org/files/5190/5190-x/JSB_BWV1050_2.xml	2015-05-27 05:35:02	ebooks/5190
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/5190.rdf	2020-06-11 01:04:14.285218	ebooks/5190
85879	application/zip	http://www.gutenberg.org/files/5190/5190-x.zip	2015-05-27 05:37:14	ebooks/5190
3141541	text/xml	http://www.gutenberg.org/files/5190/5190-x/JSB_BWV1050_1.xml	2015-05-27 05:35:02	ebooks/5190
261338	application/epub+zip	http://www.gutenberg.org/ebooks/51900.epub.noimages	2020-05-25 01:43:00.179117	ebooks/51900
847565	application/epub+zip	http://www.gutenberg.org/ebooks/51900.epub.images	2020-05-25 01:42:59.099136	ebooks/51900
888066	application/zip	http://www.gutenberg.org/files/51900/51900-h.zip	2016-04-30 12:05:24	ebooks/51900
2057589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51900.kindle.images	2020-05-25 01:43:01.707101	ebooks/51900
888118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51900.kindle.noimages	2020-05-25 01:43:02.7141	ebooks/51900
13083	image/jpeg	http://www.gutenberg.org/cache/epub/51900/pg51900.cover.medium.jpg	2020-05-25 01:43:02.796076	ebooks/51900
147864	application/zip	http://www.gutenberg.org/files/51900/51900-0.zip	2016-04-30 12:05:24	ebooks/51900
2088	image/jpeg	http://www.gutenberg.org/cache/epub/51900/pg51900.cover.small.jpg	2020-05-25 01:43:02.757077	ebooks/51900
392608	text/plain; charset=utf-8	http://www.gutenberg.org/files/51900/51900-0.txt	2016-04-30 12:05:20	ebooks/51900
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/51900.rdf	2020-06-11 01:42:55.813955	ebooks/51900
430405	text/html; charset=utf-8	http://www.gutenberg.org/files/51900/51900-h/51900-h.htm	2016-04-30 12:05:22	ebooks/51900
129775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51901/51901-8.zip	2016-04-30 12:06:38	ebooks/51901
226645	application/epub+zip	http://www.gutenberg.org/ebooks/51901.epub.images	2020-05-25 01:43:03.503098	ebooks/51901
7954	image/jpeg	http://www.gutenberg.org/cache/epub/51901/pg51901.cover.medium.jpg	2020-05-25 01:43:05.806237	ebooks/51901
338748	text/plain	http://www.gutenberg.org/ebooks/51901.txt.utf-8	2020-05-25 01:43:02.928094	ebooks/51901
331841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51901/51901-8.txt	2016-04-30 12:06:34	ebooks/51901
1916	image/jpeg	http://www.gutenberg.org/cache/epub/51901/pg51901.cover.small.jpg	2020-05-25 01:43:05.684237	ebooks/51901
751757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51901.kindle.noimages	2020-05-25 01:43:05.561235	ebooks/51901
366607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51901/51901-h/51901-h.htm	2016-04-30 12:06:36	ebooks/51901
220725	application/epub+zip	http://www.gutenberg.org/ebooks/51901.epub.noimages	2020-05-25 01:43:03.908131	ebooks/51901
762029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51901.kindle.images	2020-05-25 01:43:04.729042	ebooks/51901
396001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51901/51901-h.zip	2016-04-30 12:06:38	ebooks/51901
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/51901.rdf	2020-06-11 01:42:57.888942	ebooks/51901
35112	image/jpeg	http://www.gutenberg.org/cache/epub/51902/pg51902.cover.medium.jpg	2020-05-25 01:43:07.489209	ebooks/51902
4324	image/jpeg	http://www.gutenberg.org/cache/epub/51902/pg51902.cover.small.jpg	2020-05-25 01:43:07.461203	ebooks/51902
395122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51902.kindle.images	2020-05-25 01:43:06.902221	ebooks/51902
137593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51902/51902-h/51902-h.htm	2016-05-01 06:00:10	ebooks/51902
387056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51902.kindle.noimages	2020-05-25 01:43:07.432205	ebooks/51902
98515	text/plain	http://www.gutenberg.org/ebooks/51902.txt.utf-8	2020-05-25 01:43:05.905255	ebooks/51902
35431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51902/51902-8.zip	2016-05-01 06:00:10	ebooks/51902
121664	application/epub+zip	http://www.gutenberg.org/ebooks/51902.epub.noimages	2020-05-25 01:43:06.389235	ebooks/51902
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/51902.rdf	2020-06-11 01:42:57.915923	ebooks/51902
98527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51902/51902-8.txt	2016-05-01 06:00:10	ebooks/51902
119281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51902/51902-h.zip	2016-05-01 06:00:10	ebooks/51902
125930	application/epub+zip	http://www.gutenberg.org/ebooks/51902.epub.images	2020-05-25 01:43:06.201228	ebooks/51902
2611486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51903.kindle.noimages	2020-05-25 01:43:19.361059	ebooks/51903
1702814	application/epub+zip	http://www.gutenberg.org/ebooks/51903.epub.images	2020-05-25 01:43:09.806176	ebooks/51903
1520650	text/html; charset=utf-8	http://www.gutenberg.org/files/51903/51903-h/51903-h.htm	2016-05-01 05:51:16	ebooks/51903
655368	application/epub+zip	http://www.gutenberg.org/ebooks/51903.epub.noimages	2020-05-25 01:43:11.177169	ebooks/51903
1625300	text/html; charset=utf-8	http://www.gutenberg.org/files/51903/51903-h.zip	2016-05-01 05:51:26	ebooks/51903
447690	text/plain; charset=utf-8	http://www.gutenberg.org/files/51903/51903-0.zip	2016-05-01 05:51:24	ebooks/51903
2996	image/jpeg	http://www.gutenberg.org/cache/epub/51903/pg51903.cover.small.jpg	2020-05-25 01:43:19.641049	ebooks/51903
4682320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51903.kindle.images	2020-05-25 01:43:15.3771	ebooks/51903
21957	image/jpeg	http://www.gutenberg.org/cache/epub/51903/pg51903.cover.medium.jpg	2020-05-25 01:43:19.911059	ebooks/51903
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/51903.rdf	2020-06-11 01:42:57.939923	ebooks/51903
1190980	text/plain; charset=utf-8	http://www.gutenberg.org/files/51903/51903-0.txt	2016-05-01 05:51:14	ebooks/51903
302877	application/epub+zip	http://www.gutenberg.org/ebooks/51904.epub.images	2020-05-25 01:43:21.056371	ebooks/51904
445804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51904.kindle.noimages	2020-05-25 01:43:22.818301	ebooks/51904
25531	text/plain; charset=utf-8	http://www.gutenberg.org/files/51904/51904-0.zip	2016-05-01 05:55:52	ebooks/51904
582951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51904.kindle.images	2020-05-25 01:43:22.144313	ebooks/51904
1748	image/jpeg	http://www.gutenberg.org/cache/epub/51904/pg51904.cover.small.jpg	2020-05-25 01:43:22.859318	ebooks/51904
115114	text/html; charset=utf-8	http://www.gutenberg.org/files/51904/51904-h/51904-h.htm	2016-05-01 05:55:50	ebooks/51904
67289	text/plain; charset=utf-8	http://www.gutenberg.org/files/51904/51904-0.txt	2016-05-01 05:55:46	ebooks/51904
248556	text/html; charset=utf-8	http://www.gutenberg.org/files/51904/51904-h.zip	2016-05-01 05:55:52	ebooks/51904
11634	application/rdf+xml	http://www.gutenberg.org/ebooks/51904.rdf	2020-06-11 01:42:57.964926	ebooks/51904
10667	image/jpeg	http://www.gutenberg.org/cache/epub/51904/pg51904.cover.medium.jpg	2020-05-25 01:43:22.898312	ebooks/51904
2936	image/jpeg	http://www.gutenberg.org/cache/epub/51905/pg51905.cover.small.jpg	2020-05-25 01:43:40.354083	ebooks/51905
4122671	text/html; charset=utf-8	http://www.gutenberg.org/files/51905/51905-h.zip	2016-05-01 05:53:56	ebooks/51905
1909246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51905.kindle.noimages	2020-05-25 01:43:40.30008	ebooks/51905
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/51905.rdf	2020-06-11 01:42:57.987921	ebooks/51905
8528340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51905.kindle.images	2020-05-25 01:43:38.045115	ebooks/51905
1075526	text/plain; charset=utf-8	http://www.gutenberg.org/files/51905/51905-0.txt	2016-05-01 05:53:44	ebooks/51905
485744	application/epub+zip	http://www.gutenberg.org/ebooks/51905.epub.noimages	2020-05-25 01:43:25.61227	ebooks/51905
3494416	application/epub+zip	http://www.gutenberg.org/ebooks/51905.epub.images	2020-05-25 01:43:24.967275	ebooks/51905
391524	application/zip	http://www.gutenberg.org/files/51905/51905-0.zip	2016-05-01 05:53:54	ebooks/51905
1128659	text/html; charset=utf-8	http://www.gutenberg.org/files/51905/51905-h/51905-h.htm	2016-05-01 05:53:46	ebooks/51905
17152	image/jpeg	http://www.gutenberg.org/cache/epub/51905/pg51905.cover.medium.jpg	2020-05-25 01:43:40.401074	ebooks/51905
2752	image/jpeg	http://www.gutenberg.org/cache/epub/51906/pg51906.cover.small.jpg	2020-05-25 01:43:43.139041	ebooks/51906
460960	text/plain; charset=utf-8	http://www.gutenberg.org/files/51906/51906-0.txt	2016-05-01 05:57:40	ebooks/51906
11106	image/jpeg	http://www.gutenberg.org/cache/epub/51906/pg51906.cover.medium.jpg	2020-05-25 01:43:43.16304	ebooks/51906
493005	text/html	http://www.gutenberg.org/ebooks/51906.html.images	2020-05-25 01:43:40.746093	ebooks/51906
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/51906.rdf	2020-06-11 01:42:58.010932	ebooks/51906
176859	text/plain; charset=utf-8	http://www.gutenberg.org/files/51906/51906-0.zip	2016-05-01 05:57:44	ebooks/51906
835882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51906.kindle.noimages	2020-05-25 01:43:43.113042	ebooks/51906
211159	application/epub+zip	http://www.gutenberg.org/ebooks/51906.epub.images	2020-05-25 01:43:41.055139	ebooks/51906
211158	application/epub+zip	http://www.gutenberg.org/ebooks/51906.epub.noimages	2020-05-25 01:43:41.196089	ebooks/51906
493005	text/html	http://www.gutenberg.org/ebooks/51906.html.noimages	2020-05-25 01:43:40.845086	ebooks/51906
835887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51906.kindle.images	2020-05-25 01:43:42.152066	ebooks/51906
47813	text/plain; charset=utf-8	http://www.gutenberg.org/files/51907/51907-0.txt	2016-05-01 07:21:08	ebooks/51907
18302	application/zip	http://www.gutenberg.org/files/51907/51907-0.zip	2016-05-01 07:21:10	ebooks/51907
78631	text/html; charset=utf-8	http://www.gutenberg.org/files/51907/51907-h/51907-h.htm	2016-05-01 07:21:10	ebooks/51907
235486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51907.kindle.images	2020-05-25 01:43:44.213045	ebooks/51907
98704	application/epub+zip	http://www.gutenberg.org/ebooks/51907.epub.images	2020-05-25 01:43:43.572053	ebooks/51907
235479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51907.kindle.noimages	2020-05-25 01:43:44.589226	ebooks/51907
98705	application/epub+zip	http://www.gutenberg.org/ebooks/51907.epub.noimages	2020-05-25 01:43:43.838041	ebooks/51907
92518	text/html; charset=utf-8	http://www.gutenberg.org/files/51907/51907-h.zip	2016-05-01 07:21:10	ebooks/51907
2153	image/jpeg	http://www.gutenberg.org/cache/epub/51907/pg51907.cover.small.jpg	2020-05-25 01:43:44.611238	ebooks/51907
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/51907.rdf	2020-06-11 01:42:58.034925	ebooks/51907
14080	image/jpeg	http://www.gutenberg.org/cache/epub/51907/pg51907.cover.medium.jpg	2020-05-25 01:43:44.632238	ebooks/51907
510668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51908.kindle.images	2020-05-25 01:43:45.992204	ebooks/51908
170780	text/plain; charset=utf-8	http://www.gutenberg.org/files/51908/51908-0.txt	2016-05-01 13:32:44	ebooks/51908
3507	image/jpeg	http://www.gutenberg.org/cache/epub/51908/pg51908.cover.small.jpg	2020-05-25 01:43:46.568209	ebooks/51908
165010	application/zip	http://www.gutenberg.org/files/51908/51908-h.zip	2016-05-01 13:32:48	ebooks/51908
174320	application/epub+zip	http://www.gutenberg.org/ebooks/51908.epub.images	2020-05-25 01:43:45.070237	ebooks/51908
152861	application/epub+zip	http://www.gutenberg.org/ebooks/51908.epub.noimages	2020-05-25 01:43:45.395212	ebooks/51908
203176	text/html; charset=utf-8	http://www.gutenberg.org/files/51908/51908-h/51908-h.htm	2016-05-01 13:32:46	ebooks/51908
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/51908.rdf	2020-06-11 01:42:58.058954	ebooks/51908
65260	text/plain; charset=utf-8	http://www.gutenberg.org/files/51908/51908-0.zip	2016-05-01 13:32:46	ebooks/51908
464629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51908.kindle.noimages	2020-05-25 01:43:46.541197	ebooks/51908
24210	image/jpeg	http://www.gutenberg.org/cache/epub/51908/pg51908.cover.medium.jpg	2020-05-25 01:43:46.594196	ebooks/51908
1433913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51909.kindle.images	2020-05-25 01:43:48.794183	ebooks/51909
897562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51909.kindle.noimages	2020-05-25 01:43:49.708155	ebooks/51909
360750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51909/51909-8.txt	2016-05-01 13:06:50	ebooks/51909
146679	text/plain; charset=utf-8	http://www.gutenberg.org/files/51909/51909-0.zip	2018-03-17 06:58:30	ebooks/51909
146145	application/zip	http://www.gutenberg.org/files/51909/51909-8.zip	2016-05-01 13:08:26	ebooks/51909
146108	application/zip	http://www.gutenberg.org/files/51909/51909.zip	2016-05-01 13:08:26	ebooks/51909
605969	application/epub+zip	http://www.gutenberg.org/ebooks/51909.epub.images	2020-05-25 01:43:47.351226	ebooks/51909
582229	application/zip	http://www.gutenberg.org/files/51909/51909-h.zip	2018-03-17 06:58:30	ebooks/51909
360763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51909/51909.txt	2016-05-01 13:06:50	ebooks/51909
364979	text/plain; charset=utf-8	http://www.gutenberg.org/files/51909/51909-0.txt	2018-03-12 08:58:46	ebooks/51909
2235	image/jpeg	http://www.gutenberg.org/cache/epub/51909/pg51909.cover.small.jpg	2020-05-25 01:43:49.756161	ebooks/51909
285610	application/epub+zip	http://www.gutenberg.org/ebooks/51909.epub.noimages	2020-05-25 01:43:47.708207	ebooks/51909
439321	text/html; charset=utf-8	http://www.gutenberg.org/files/51909/51909-h/51909-h.htm	2018-03-17 06:58:14	ebooks/51909
16419	application/rdf+xml	http://www.gutenberg.org/ebooks/51909.rdf	2020-06-11 01:42:58.088921	ebooks/51909
12251	image/jpeg	http://www.gutenberg.org/cache/epub/51909/pg51909.cover.medium.jpg	2020-05-25 01:43:49.803157	ebooks/51909
34955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5191/5191-h.zip	2013-02-07 10:30:12	ebooks/5191
53151	application/epub+zip	http://www.gutenberg.org/ebooks/5191.epub.images	2020-06-03 00:19:18.754917	ebooks/5191
53151	application/epub+zip	http://www.gutenberg.org/ebooks/5191.epub.noimages	2020-06-03 00:19:18.881906	ebooks/5191
83142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5191/5191-8.txt	2009-03-25 08:04:28	ebooks/5191
33439	application/zip	http://www.gutenberg.org/files/5191/5191.zip	2009-03-25 08:05:30	ebooks/5191
210839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5191.kindle.noimages	2020-06-03 00:19:19.403895	ebooks/5191
4035	image/jpeg	http://www.gutenberg.org/cache/epub/5191/pg5191.cover.small.jpg	2020-06-03 00:19:19.430897	ebooks/5191
92512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5191/5191-h/5191-h.htm	2013-02-07 10:30:12	ebooks/5191
210847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5191.kindle.images	2020-06-03 00:19:19.140901	ebooks/5191
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/5191.rdf	2020-06-11 01:04:14.314218	ebooks/5191
83110	text/plain	http://www.gutenberg.org/ebooks/5191.txt.utf-8	2020-06-03 00:19:18.581925	ebooks/5191
83133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5191/5191.txt	2009-03-25 08:04:46	ebooks/5191
13628	image/jpeg	http://www.gutenberg.org/cache/epub/5191/pg5191.cover.medium.jpg	2020-06-03 00:19:19.454911	ebooks/5191
33460	application/zip	http://www.gutenberg.org/files/5191/5191-8.zip	2009-03-25 08:05:30	ebooks/5191
15979	application/rdf+xml	http://www.gutenberg.org/ebooks/51910.rdf	2020-06-11 01:42:58.117919	ebooks/51910
14036	image/jpeg	http://www.gutenberg.org/cache/epub/51910/pg51910.cover.medium.jpg	2020-05-25 01:44:00.069329	ebooks/51910
319237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51910/51910-8.txt	2016-05-21 06:34:42	ebooks/51910
5868695	application/epub+zip	http://www.gutenberg.org/ebooks/51910.epub.images	2020-05-25 01:43:54.34611	ebooks/51910
384022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51910/51910-h/51910-h.htm	2016-05-21 06:34:42	ebooks/51910
118664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51910/51910.zip	2016-05-01 13:23:14	ebooks/51910
319232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51910/51910.txt	2016-05-01 13:22:18	ebooks/51910
20477300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51910/51910-h.zip	2016-05-21 06:34:58	ebooks/51910
804096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51910.kindle.noimages	2020-05-25 01:43:59.931366	ebooks/51910
2750	image/jpeg	http://www.gutenberg.org/cache/epub/51910/pg51910.cover.small.jpg	2020-05-25 01:44:00.00436	ebooks/51910
118692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51910/51910-8.zip	2016-05-21 06:34:56	ebooks/51910
262632	application/epub+zip	http://www.gutenberg.org/ebooks/51910.epub.noimages	2020-05-25 01:43:54.682111	ebooks/51910
11183135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51910.kindle.images	2020-05-25 01:43:59.039334	ebooks/51910
319208	text/plain	http://www.gutenberg.org/ebooks/51910.txt.utf-8	2020-05-25 01:43:49.913183	ebooks/51910
155667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51911/51911-8.zip	2016-05-01 05:42:04	ebooks/51911
156457	application/zip	http://www.gutenberg.org/files/51911/51911-0.zip	2016-11-10 08:54:46	ebooks/51911
155614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51911/51911.zip	2016-05-01 05:42:04	ebooks/51911
6072	image/jpeg	http://www.gutenberg.org/cache/epub/51911/pg51911.cover.medium.jpg	2020-05-25 01:44:06.969231	ebooks/51911
395505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51911/51911.txt	2016-05-01 05:38:46	ebooks/51911
4854623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51911.kindle.images	2020-05-25 01:44:05.858247	ebooks/51911
845485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51911.kindle.noimages	2020-05-25 01:44:06.839243	ebooks/51911
2302319	application/epub+zip	http://www.gutenberg.org/ebooks/51911.epub.images	2020-05-25 01:44:03.165281	ebooks/51911
246649	application/epub+zip	http://www.gutenberg.org/ebooks/51911.epub.noimages	2020-05-25 01:44:03.528301	ebooks/51911
10733469	application/zip	http://www.gutenberg.org/files/51911/51911-h.zip	2016-11-10 08:54:46	ebooks/51911
1303	image/jpeg	http://www.gutenberg.org/cache/epub/51911/pg51911.cover.small.jpg	2020-05-25 01:44:06.904238	ebooks/51911
395512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51911/51911-8.txt	2016-05-01 05:38:46	ebooks/51911
401092	text/plain; charset=utf-8	http://www.gutenberg.org/files/51911/51911-0.txt	2016-11-10 08:53:06	ebooks/51911
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/51911.rdf	2020-06-11 01:42:58.146924	ebooks/51911
488713	text/html; charset=utf-8	http://www.gutenberg.org/files/51911/51911-h/51911-h.htm	2016-11-10 08:54:20	ebooks/51911
452776	application/epub+zip	http://www.gutenberg.org/ebooks/51912.epub.images	2020-05-25 01:44:07.661235	ebooks/51912
1154859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51912.kindle.noimages	2020-05-25 01:44:10.632188	ebooks/51912
16339	application/rdf+xml	http://www.gutenberg.org/ebooks/51912.rdf	2020-06-11 01:42:58.176939	ebooks/51912
680458	text/html; charset=utf-8	http://www.gutenberg.org/files/51912/51912-h/51912-h.htm	2018-03-17 06:59:02	ebooks/51912
628356	text/html; charset=utf-8	http://www.gutenberg.org/files/51912/51912-h.zip	2018-03-17 06:59:18	ebooks/51912
221274	application/zip	http://www.gutenberg.org/files/51912/51912-8.zip	2016-05-01 05:32:32	ebooks/51912
222095	text/plain; charset=utf-8	http://www.gutenberg.org/files/51912/51912-0.zip	2018-03-17 06:59:18	ebooks/51912
337199	application/epub+zip	http://www.gutenberg.org/ebooks/51912.epub.noimages	2020-05-25 01:44:08.078243	ebooks/51912
1376236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51912.kindle.images	2020-05-25 01:44:09.376204	ebooks/51912
563806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51912/51912-8.txt	2016-05-01 05:29:22	ebooks/51912
10734	image/jpeg	http://www.gutenberg.org/cache/epub/51912/pg51912.cover.medium.jpg	2020-05-25 01:44:10.724183	ebooks/51912
221235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51912/51912.zip	2016-05-01 05:32:32	ebooks/51912
2195	image/jpeg	http://www.gutenberg.org/cache/epub/51912/pg51912.cover.small.jpg	2020-05-25 01:44:10.680188	ebooks/51912
563797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51912/51912.txt	2016-05-01 05:29:22	ebooks/51912
570570	text/plain; charset=utf-8	http://www.gutenberg.org/files/51912/51912-0.txt	2018-03-12 09:07:14	ebooks/51912
429039	application/zip	http://www.gutenberg.org/files/51913/51913-h.zip	2018-03-17 04:15:04	ebooks/51913
173856	application/epub+zip	http://www.gutenberg.org/ebooks/51913.epub.noimages	2020-05-25 01:44:11.527187	ebooks/51913
705032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51913.kindle.noimages	2020-05-25 01:44:13.392152	ebooks/51913
173856	application/epub+zip	http://www.gutenberg.org/ebooks/51913.epub.images	2020-05-25 01:44:11.246179	ebooks/51913
3714	image/jpeg	http://www.gutenberg.org/cache/epub/51913/pg51913.cover.small.jpg	2020-05-25 01:44:13.431149	ebooks/51913
148588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51913/51913-8.zip	2016-05-01 05:48:46	ebooks/51913
12529	image/jpeg	http://www.gutenberg.org/cache/epub/51913/pg51913.cover.medium.jpg	2020-05-25 01:44:13.466155	ebooks/51913
485440	text/html; charset=utf-8	http://www.gutenberg.org/files/51913/51913-h/51913-h.htm	2018-03-17 04:14:42	ebooks/51913
392352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51913/51913-8.txt	2016-05-01 05:46:28	ebooks/51913
16439	application/rdf+xml	http://www.gutenberg.org/ebooks/51913.rdf	2020-06-11 01:42:58.207918	ebooks/51913
148534	application/zip	http://www.gutenberg.org/files/51913/51913.zip	2016-05-01 05:48:46	ebooks/51913
392343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51913/51913.txt	2016-05-01 05:46:28	ebooks/51913
396656	text/plain; charset=utf-8	http://www.gutenberg.org/files/51913/51913-0.txt	2018-03-14 01:55:36	ebooks/51913
149052	application/zip	http://www.gutenberg.org/files/51913/51913-0.zip	2018-03-17 04:15:04	ebooks/51913
705040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51913.kindle.images	2020-05-25 01:44:12.456161	ebooks/51913
2821	image/jpeg	http://www.gutenberg.org/cache/epub/51914/pg51914.cover.small.jpg	2020-05-25 01:44:19.564104	ebooks/51914
830468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51914.kindle.noimages	2020-05-25 01:44:19.500071	ebooks/51914
123300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51914/51914.zip	2016-05-01 05:54:14	ebooks/51914
318576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51914/51914-8.txt	2016-05-01 05:53:02	ebooks/51914
261936	application/epub+zip	http://www.gutenberg.org/ebooks/51914.epub.noimages	2020-05-25 01:44:16.709104	ebooks/51914
321237	text/plain; charset=utf-8	http://www.gutenberg.org/files/51914/51914-0.txt	2018-03-12 09:01:22	ebooks/51914
388237	text/html; charset=utf-8	http://www.gutenberg.org/files/51914/51914-h/51914-h.htm	2018-03-17 07:07:56	ebooks/51914
318567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51914/51914.txt	2016-05-01 05:53:02	ebooks/51914
1914635	application/epub+zip	http://www.gutenberg.org/ebooks/51914.epub.images	2020-05-25 01:44:16.281145	ebooks/51914
4040299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51914.kindle.images	2020-05-25 01:44:18.648083	ebooks/51914
9561492	text/html; charset=utf-8	http://www.gutenberg.org/files/51914/51914-h.zip	2018-03-17 07:08:34	ebooks/51914
123333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51914/51914-8.zip	2016-05-01 05:54:14	ebooks/51914
16767	image/jpeg	http://www.gutenberg.org/cache/epub/51914/pg51914.cover.medium.jpg	2020-05-25 01:44:19.629076	ebooks/51914
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/51914.rdf	2020-06-11 01:42:58.236941	ebooks/51914
123737	text/plain; charset=utf-8	http://www.gutenberg.org/files/51914/51914-0.zip	2018-03-17 07:08:34	ebooks/51914
4071	image/jpeg	http://www.gutenberg.org/cache/epub/51915/pg51915.cover.small.jpg	2020-05-25 01:44:24.845201	ebooks/51915
433929	text/plain; charset=utf-8	http://www.gutenberg.org/files/51915/51915-0.txt	2016-11-16 09:03:20	ebooks/51915
424193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51915/51915.txt	2016-05-01 07:50:12	ebooks/51915
424202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51915/51915-8.txt	2016-05-01 07:50:12	ebooks/51915
2520851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51915.kindle.images	2020-05-25 01:44:23.595279	ebooks/51915
16213	application/rdf+xml	http://www.gutenberg.org/ebooks/51915.rdf	2020-06-11 01:42:58.265922	ebooks/51915
1130707	application/epub+zip	http://www.gutenberg.org/ebooks/51915.epub.images	2020-05-25 01:44:21.310072	ebooks/51915
162177	application/zip	http://www.gutenberg.org/files/51915/51915-0.zip	2016-11-16 09:05:02	ebooks/51915
299737	application/epub+zip	http://www.gutenberg.org/ebooks/51915.epub.noimages	2020-05-25 01:44:21.848049	ebooks/51915
160978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51915/51915-8.zip	2016-05-01 07:51:52	ebooks/51915
160944	application/zip	http://www.gutenberg.org/files/51915/51915.zip	2016-05-01 07:51:52	ebooks/51915
23744	image/jpeg	http://www.gutenberg.org/cache/epub/51915/pg51915.cover.medium.jpg	2020-05-25 01:44:24.939201	ebooks/51915
6983509	text/html; charset=utf-8	http://www.gutenberg.org/files/51915/51915-h.zip	2016-11-16 09:05:04	ebooks/51915
556347	text/html; charset=utf-8	http://www.gutenberg.org/files/51915/51915-h/51915-h.htm	2016-11-16 09:04:34	ebooks/51915
1008989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51915.kindle.noimages	2020-05-25 01:44:24.751211	ebooks/51915
5196280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51916.kindle.images	2020-05-25 01:44:29.971145	ebooks/51916
25019	image/jpeg	http://www.gutenberg.org/cache/epub/51916/pg51916.cover.medium.jpg	2020-05-25 01:44:31.195118	ebooks/51916
10349547	application/zip	http://www.gutenberg.org/files/51916/51916-h.zip	2018-03-17 04:42:06	ebooks/51916
288086	application/epub+zip	http://www.gutenberg.org/ebooks/51916.epub.noimages	2020-05-25 01:44:27.633178	ebooks/51916
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/51916.rdf	2020-06-11 01:42:58.293924	ebooks/51916
518458	text/html; charset=utf-8	http://www.gutenberg.org/files/51916/51916-h/51916-h.htm	2018-03-17 04:41:32	ebooks/51916
387203	text/plain; charset=utf-8	http://www.gutenberg.org/files/51916/51916-0.txt	2018-03-13 06:10:18	ebooks/51916
2663480	application/epub+zip	http://www.gutenberg.org/ebooks/51916.epub.images	2020-05-25 01:44:26.984206	ebooks/51916
376169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51916/51916.txt	2016-05-01 07:57:32	ebooks/51916
3857	image/jpeg	http://www.gutenberg.org/cache/epub/51916/pg51916.cover.small.jpg	2020-05-25 01:44:31.130129	ebooks/51916
945286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51916.kindle.noimages	2020-05-25 01:44:31.06312	ebooks/51916
141166	text/plain; charset=utf-8	http://www.gutenberg.org/files/51916/51916-0.zip	2018-03-17 04:42:06	ebooks/51916
139868	application/zip	http://www.gutenberg.org/files/51916/51916.zip	2016-05-01 07:58:18	ebooks/51916
590439	application/zip	http://www.gutenberg.org/files/51917/51917-h.zip	2018-03-17 04:14:04	ebooks/51917
16548	application/rdf+xml	http://www.gutenberg.org/ebooks/51917.rdf	2020-06-11 01:42:58.323918	ebooks/51917
129426	text/plain; charset=utf-8	http://www.gutenberg.org/files/51917/51917-0.zip	2018-03-17 04:14:04	ebooks/51917
2620	image/jpeg	http://www.gutenberg.org/cache/epub/51917/pg51917.cover.small.jpg	2020-05-25 01:44:33.774092	ebooks/51917
932098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51917.kindle.images	2020-05-25 01:44:32.8971	ebooks/51917
336742	application/epub+zip	http://www.gutenberg.org/ebooks/51917.epub.images	2020-05-25 01:44:31.745113	ebooks/51917
13592	image/jpeg	http://www.gutenberg.org/cache/epub/51917/pg51917.cover.medium.jpg	2020-05-25 01:44:33.805103	ebooks/51917
237497	application/epub+zip	http://www.gutenberg.org/ebooks/51917.epub.noimages	2020-05-25 01:44:32.022123	ebooks/51917
349537	text/plain; charset=utf-8	http://www.gutenberg.org/files/51917/51917-0.txt	2018-03-14 01:58:40	ebooks/51917
128956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51917/51917.zip	2016-05-01 08:10:26	ebooks/51917
760345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51917.kindle.noimages	2020-05-25 01:44:33.741089	ebooks/51917
345216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51917/51917-8.txt	2016-05-01 08:07:44	ebooks/51917
421351	text/html; charset=utf-8	http://www.gutenberg.org/files/51917/51917-h/51917-h.htm	2018-03-17 04:13:40	ebooks/51917
128986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51917/51917-8.zip	2016-05-01 08:10:26	ebooks/51917
345208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51917/51917.txt	2016-05-01 08:07:44	ebooks/51917
1569950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51918.kindle.images	2020-05-25 01:44:36.355063	ebooks/51918
2571	image/jpeg	http://www.gutenberg.org/cache/epub/51918/pg51918.cover.small.jpg	2020-05-25 01:44:37.65934	ebooks/51918
666334	text/html; charset=utf-8	http://www.gutenberg.org/files/51918/51918-h/51918-h.htm	2018-03-17 07:09:16	ebooks/51918
206924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51918/51918.zip	2016-05-01 08:15:44	ebooks/51918
208122	application/zip	http://www.gutenberg.org/files/51918/51918-0.zip	2018-03-17 07:09:34	ebooks/51918
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/51918.rdf	2020-06-11 01:42:58.348917	ebooks/51918
466263	application/zip	http://www.gutenberg.org/files/51918/51918-h.zip	2018-03-17 07:09:34	ebooks/51918
348874	application/epub+zip	http://www.gutenberg.org/ebooks/51918.epub.noimages	2020-05-25 01:44:34.976087	ebooks/51918
14055	image/jpeg	http://www.gutenberg.org/cache/epub/51918/pg51918.cover.medium.jpg	2020-05-25 01:44:37.710339	ebooks/51918
589878	application/epub+zip	http://www.gutenberg.org/ebooks/51918.epub.images	2020-05-25 01:44:34.594074	ebooks/51918
543052	text/plain; charset=utf-8	http://www.gutenberg.org/files/51918/51918-0.txt	2018-03-12 08:22:56	ebooks/51918
533092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51918/51918.txt	2016-05-01 08:15:00	ebooks/51918
1152214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51918.kindle.noimages	2020-05-25 01:44:37.60604	ebooks/51918
2291	image/jpeg	http://www.gutenberg.org/cache/epub/51919/pg51919.cover.small.jpg	2020-05-25 01:44:51.317158	ebooks/51919
185349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51919/51919.zip	2016-05-01 09:36:50	ebooks/51919
13768	image/jpeg	http://www.gutenberg.org/cache/epub/51919/pg51919.cover.medium.jpg	2020-05-25 01:44:51.412163	ebooks/51919
17017	application/rdf+xml	http://www.gutenberg.org/ebooks/51919.rdf	2020-06-11 01:42:58.37892	ebooks/51919
458298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51919/51919.txt	2016-05-01 09:35:42	ebooks/51919
7684601	application/epub+zip	http://www.gutenberg.org/ebooks/51919.epub.images	2020-05-25 01:44:44.513251	ebooks/51919
463837	text/plain; charset=utf-8	http://www.gutenberg.org/files/51919/51919-0.txt	2018-03-15 12:44:30	ebooks/51919
1072525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51919.kindle.noimages	2020-05-25 01:44:51.21717	ebooks/51919
316257	application/epub+zip	http://www.gutenberg.org/ebooks/51919.epub.noimages	2020-05-25 01:44:45.05225	ebooks/51919
185382	application/zip	http://www.gutenberg.org/files/51919/51919-8.zip	2016-05-01 09:36:50	ebooks/51919
458306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51919/51919-8.txt	2016-05-01 09:35:42	ebooks/51919
186087	text/plain; charset=utf-8	http://www.gutenberg.org/files/51919/51919-0.zip	2018-03-15 12:45:12	ebooks/51919
35794432	text/html; charset=utf-8	http://www.gutenberg.org/files/51919/51919-h.zip	2018-03-15 12:45:14	ebooks/51919
574529	text/html; charset=utf-8	http://www.gutenberg.org/files/51919/51919-h/51919-h.htm	2018-03-15 12:44:44	ebooks/51919
14662221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51919.kindle.images	2020-05-25 01:44:50.023183	ebooks/51919
15496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5192/5192-t.tex/5192.txt	2015-05-22 08:08:02	ebooks/5192
575831	application/epub+zip	http://www.gutenberg.org/ebooks/5192.epub.images	2020-06-03 00:19:19.945911	ebooks/5192
55327	text/plain; charset=utf-8	http://www.gutenberg.org/files/5192/5192-0.txt	2020-03-18 03:03:24	ebooks/5192
495439	text/html; charset=utf-8	http://www.gutenberg.org/files/5192/5192-h.zip	2020-03-18 09:25:08	ebooks/5192
1125663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5192.kindle.images	2020-06-03 00:19:22.199868	ebooks/5192
19233	text/plain; charset=utf-8	http://www.gutenberg.org/files/5192/5192-0.zip	2020-03-18 09:25:08	ebooks/5192
79482	text/html; charset=utf-8	http://www.gutenberg.org/files/5192/5192-h/5192-h.htm	2020-03-18 09:24:46	ebooks/5192
209220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5192.kindle.noimages	2020-06-03 00:19:22.444859	ebooks/5192
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/5192.rdf	2020-06-11 01:04:14.343221	ebooks/5192
1029671	application/zip	http://www.gutenberg.org/files/5192/5192-tex.zip	2015-05-22 08:16:54	ebooks/5192
1003771	application/pdf	http://www.gutenberg.org/files/5192/5192-pdf.pdf	2002-05-18 05:08:08	ebooks/5192
51824	application/epub+zip	http://www.gutenberg.org/ebooks/5192.epub.noimages	2020-06-03 00:19:20.098889	ebooks/5192
27085	image/jpeg	http://www.gutenberg.org/cache/epub/5192/pg5192.cover.medium.jpg	2020-06-03 00:19:22.535864	ebooks/5192
4793	image/jpeg	http://www.gutenberg.org/cache/epub/5192/pg5192.cover.small.jpg	2020-06-03 00:19:22.490882	ebooks/5192
36374	application/prs.tex	http://www.gutenberg.org/files/5192/5192-t.tex/5192-t.tex	2015-05-22 08:08:02	ebooks/5192
55752	application/zip	http://www.gutenberg.org/files/51920/51920-0.zip	2018-03-17 04:12:16	ebooks/51920
148675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51920/51920-8.txt	2016-05-01 09:46:04	ebooks/51920
548259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51920.kindle.noimages	2020-05-25 01:44:55.843125	ebooks/51920
2841	image/jpeg	http://www.gutenberg.org/cache/epub/51920/pg51920.cover.small.jpg	2020-05-25 01:44:55.928109	ebooks/51920
148666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51920/51920.txt	2016-05-01 09:46:04	ebooks/51920
193578	text/html; charset=utf-8	http://www.gutenberg.org/files/51920/51920-h/51920-h.htm	2018-03-17 04:12:00	ebooks/51920
55604	application/zip	http://www.gutenberg.org/files/51920/51920.zip	2016-05-01 09:46:42	ebooks/51920
16827	image/jpeg	http://www.gutenberg.org/cache/epub/51920/pg51920.cover.medium.jpg	2020-05-25 01:44:56.014117	ebooks/51920
2317165	application/epub+zip	http://www.gutenberg.org/ebooks/51920.epub.images	2020-05-25 01:44:53.207157	ebooks/51920
10187293	text/html; charset=utf-8	http://www.gutenberg.org/files/51920/51920-h.zip	2018-03-17 04:12:16	ebooks/51920
149459	text/plain; charset=utf-8	http://www.gutenberg.org/files/51920/51920-0.txt	2018-03-14 02:01:30	ebooks/51920
55623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51920/51920-8.zip	2016-05-01 09:46:42	ebooks/51920
4582713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51920.kindle.images	2020-05-25 01:44:55.206107	ebooks/51920
186635	application/epub+zip	http://www.gutenberg.org/ebooks/51920.epub.noimages	2020-05-25 01:44:53.669138	ebooks/51920
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/51920.rdf	2020-06-11 01:42:58.407918	ebooks/51920
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/51921.rdf	2020-06-11 01:42:58.437915	ebooks/51921
307494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51921/51921-8.txt	2016-05-01 09:52:30	ebooks/51921
154766	application/epub+zip	http://www.gutenberg.org/ebooks/51921.epub.noimages	2020-05-25 01:44:56.843096	ebooks/51921
626010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51921.kindle.noimages	2020-05-25 01:44:58.341072	ebooks/51921
123696	application/zip	http://www.gutenberg.org/files/51921/51921-0.zip	2018-03-17 07:10:46	ebooks/51921
154766	application/epub+zip	http://www.gutenberg.org/ebooks/51921.epub.images	2020-05-25 01:44:56.581114	ebooks/51921
384640	text/html; charset=utf-8	http://www.gutenberg.org/files/51921/51921-h/51921-h.htm	2018-03-17 07:10:28	ebooks/51921
123214	application/zip	http://www.gutenberg.org/files/51921/51921-8.zip	2016-05-01 09:53:12	ebooks/51921
307485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51921/51921.txt	2016-05-01 09:52:30	ebooks/51921
131301	text/html; charset=utf-8	http://www.gutenberg.org/files/51921/51921-h.zip	2018-03-17 07:10:46	ebooks/51921
311569	text/plain; charset=utf-8	http://www.gutenberg.org/files/51921/51921-0.txt	2018-03-12 08:31:00	ebooks/51921
13332	image/jpeg	http://www.gutenberg.org/cache/epub/51921/pg51921.cover.medium.jpg	2020-05-25 01:44:58.413076	ebooks/51921
3431	image/jpeg	http://www.gutenberg.org/cache/epub/51921/pg51921.cover.small.jpg	2020-05-25 01:44:58.379092	ebooks/51921
626018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51921.kindle.images	2020-05-25 01:44:57.59308	ebooks/51921
123182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51921/51921.zip	2016-05-01 09:53:12	ebooks/51921
511686	text/plain; charset=utf-8	http://www.gutenberg.org/files/51922/51922-0.txt	2018-03-13 06:34:54	ebooks/51922
1165523	application/zip	http://www.gutenberg.org/files/51922/51922-h.zip	2018-03-17 04:43:30	ebooks/51922
547415	application/epub+zip	http://www.gutenberg.org/ebooks/51922.epub.images	2020-05-25 01:44:59.295053	ebooks/51922
1104097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51922.kindle.noimages	2020-05-25 01:45:02.186219	ebooks/51922
16367	image/jpeg	http://www.gutenberg.org/cache/epub/51922/pg51922.cover.medium.jpg	2020-05-25 01:45:02.29328	ebooks/51922
187668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51922/51922-8.zip	2016-05-01 10:01:30	ebooks/51922
15142	application/rdf+xml	http://www.gutenberg.org/ebooks/51922.rdf	2020-06-11 01:42:58.464996	ebooks/51922
505065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51922/51922-8.txt	2016-05-01 09:58:08	ebooks/51922
2699	image/jpeg	http://www.gutenberg.org/cache/epub/51922/pg51922.cover.small.jpg	2020-05-25 01:45:02.24322	ebooks/51922
330933	application/epub+zip	http://www.gutenberg.org/ebooks/51922.epub.noimages	2020-05-25 01:44:59.694063	ebooks/51922
620337	text/html; charset=utf-8	http://www.gutenberg.org/files/51922/51922-h/51922-h.htm	2018-03-17 04:43:00	ebooks/51922
188399	text/plain; charset=utf-8	http://www.gutenberg.org/files/51922/51922-0.zip	2018-03-17 04:43:30	ebooks/51922
1479967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51922.kindle.images	2020-05-25 01:45:01.007092	ebooks/51922
1418884	application/epub+zip	http://www.gutenberg.org/ebooks/51923.epub.images	2020-05-25 01:45:03.116207	ebooks/51923
16977	application/rdf+xml	http://www.gutenberg.org/ebooks/51923.rdf	2020-06-11 01:42:58.495915	ebooks/51923
3064768	text/html; charset=utf-8	http://www.gutenberg.org/files/51923/51923-h.zip	2018-03-17 05:49:16	ebooks/51923
118717	application/epub+zip	http://www.gutenberg.org/ebooks/51923.epub.noimages	2020-05-25 01:45:03.356204	ebooks/51923
239270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51923/51923-8.txt	2016-05-01 10:04:38	ebooks/51923
9210	image/jpeg	http://www.gutenberg.org/cache/epub/51923/pg51923.cover.medium.jpg	2020-05-25 01:45:05.346202	ebooks/51923
2451	image/jpeg	http://www.gutenberg.org/cache/epub/51923/pg51923.cover.small.jpg	2020-05-25 01:45:05.323189	ebooks/51923
239261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51923/51923.txt	2016-05-01 10:04:38	ebooks/51923
244282	text/plain; charset=utf-8	http://www.gutenberg.org/files/51923/51923-0.txt	2018-03-13 06:38:44	ebooks/51923
90060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51923/51923-8.zip	2016-05-01 10:05:38	ebooks/51923
308288	text/html; charset=utf-8	http://www.gutenberg.org/files/51923/51923-h/51923-h.htm	2018-03-17 05:48:54	ebooks/51923
90648	application/zip	http://www.gutenberg.org/files/51923/51923-0.zip	2018-03-17 05:49:14	ebooks/51923
90028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51923/51923.zip	2016-05-01 10:05:38	ebooks/51923
2790908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51923.kindle.images	2020-05-25 01:45:04.675188	ebooks/51923
471093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51923.kindle.noimages	2020-05-25 01:45:05.296178	ebooks/51923
2737	image/jpeg	http://www.gutenberg.org/cache/epub/51924/pg51924.cover.small.jpg	2020-05-25 01:45:09.679131	ebooks/51924
127718	text/plain; charset=utf-8	http://www.gutenberg.org/files/51924/51924-0.txt	2018-04-03 10:46:12	ebooks/51924
162607	application/epub+zip	http://www.gutenberg.org/ebooks/51924.epub.noimages	2020-05-25 01:45:07.102184	ebooks/51924
161301	text/html; charset=utf-8	http://www.gutenberg.org/files/51924/51924-h/51924-h.htm	2018-04-03 10:46:14	ebooks/51924
6310042	application/zip	http://www.gutenberg.org/files/51924/51924-h.zip	2018-04-03 10:46:34	ebooks/51924
127628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51924/51924-8.txt	2016-05-01 10:23:36	ebooks/51924
49365	application/zip	http://www.gutenberg.org/files/51924/51924-8.zip	2016-05-01 10:24:20	ebooks/51924
13967	image/jpeg	http://www.gutenberg.org/cache/epub/51924/pg51924.cover.medium.jpg	2020-05-25 01:45:09.74215	ebooks/51924
4193553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51924.kindle.images	2020-05-25 01:45:08.94813	ebooks/51924
16840	application/rdf+xml	http://www.gutenberg.org/ebooks/51924.rdf	2020-06-11 01:42:58.525918	ebooks/51924
2265597	application/epub+zip	http://www.gutenberg.org/ebooks/51924.epub.images	2020-05-25 01:45:06.760196	ebooks/51924
49385	application/zip	http://www.gutenberg.org/files/51924/51924-0.zip	2018-04-03 10:46:34	ebooks/51924
465727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51924.kindle.noimages	2020-05-25 01:45:09.45213	ebooks/51924
17995	image/jpeg	http://www.gutenberg.org/cache/epub/51925/pg51925.cover.medium.jpg	2020-05-25 01:45:17.279321	ebooks/51925
981719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51925.kindle.noimages	2020-05-25 01:45:17.11133	ebooks/51925
428539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51925/51925.txt	2016-05-01 10:28:16	ebooks/51925
433630	text/plain; charset=utf-8	http://www.gutenberg.org/files/51925/51925-0.txt	2018-03-14 02:04:40	ebooks/51925
2471216	application/epub+zip	http://www.gutenberg.org/ebooks/51925.epub.images	2020-05-25 01:45:13.064126	ebooks/51925
528969	text/html; charset=utf-8	http://www.gutenberg.org/files/51925/51925-h/51925-h.htm	2018-03-17 04:09:10	ebooks/51925
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/51925.rdf	2020-06-11 01:42:58.554915	ebooks/51925
157823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51925/51925.zip	2016-05-01 10:28:42	ebooks/51925
12909280	application/zip	http://www.gutenberg.org/files/51925/51925-h.zip	2018-03-17 04:09:38	ebooks/51925
298431	application/epub+zip	http://www.gutenberg.org/ebooks/51925.epub.noimages	2020-05-25 01:45:13.511093	ebooks/51925
5182552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51925.kindle.images	2020-05-25 01:45:16.045106	ebooks/51925
158339	application/zip	http://www.gutenberg.org/files/51925/51925-0.zip	2018-03-17 04:09:38	ebooks/51925
3420	image/jpeg	http://www.gutenberg.org/cache/epub/51925/pg51925.cover.small.jpg	2020-05-25 01:45:17.195328	ebooks/51925
91956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51926/51926-8.zip	2016-05-01 10:34:38	ebooks/51926
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/51926.rdf	2020-06-11 01:42:58.582917	ebooks/51926
11870	image/jpeg	http://www.gutenberg.org/cache/epub/51926/pg51926.cover.medium.jpg	2020-05-25 01:45:19.571305	ebooks/51926
92968	application/zip	http://www.gutenberg.org/files/51926/51926-0.zip	2016-11-06 08:13:32	ebooks/51926
3135	image/jpeg	http://www.gutenberg.org/cache/epub/51926/pg51926.cover.small.jpg	2020-05-25 01:45:19.539292	ebooks/51926
341924	text/html; charset=utf-8	http://www.gutenberg.org/files/51926/51926-h/51926-h.htm	2016-11-06 08:13:08	ebooks/51926
99624	text/html; charset=utf-8	http://www.gutenberg.org/files/51926/51926-h.zip	2016-11-06 08:13:32	ebooks/51926
492419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51926.kindle.images	2020-05-25 01:45:18.81931	ebooks/51926
262690	text/plain; charset=utf-8	http://www.gutenberg.org/files/51926/51926-0.txt	2016-11-06 08:11:54	ebooks/51926
118189	application/epub+zip	http://www.gutenberg.org/ebooks/51926.epub.noimages	2020-05-25 01:45:18.128362	ebooks/51926
254837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51926/51926-8.txt	2016-05-01 10:33:44	ebooks/51926
492409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51926.kindle.noimages	2020-05-25 01:45:19.504299	ebooks/51926
118191	application/epub+zip	http://www.gutenberg.org/ebooks/51926.epub.images	2020-05-25 01:45:17.768332	ebooks/51926
1936839	text/html; charset=utf-8	http://www.gutenberg.org/files/51927/51927-h.zip	2018-03-17 05:51:12	ebooks/51927
921632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51927.kindle.noimages	2020-05-25 01:45:25.729218	ebooks/51927
495763	text/html; charset=utf-8	http://www.gutenberg.org/files/51927/51927-h/51927-h.htm	2018-03-17 05:50:38	ebooks/51927
154161	text/plain; charset=utf-8	http://www.gutenberg.org/files/51927/51927-0.zip	2018-03-17 05:51:12	ebooks/51927
399426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51927/51927-8.txt	2016-05-01 10:37:54	ebooks/51927
2483195	application/epub+zip	http://www.gutenberg.org/ebooks/51927.epub.images	2020-05-25 01:45:21.758269	ebooks/51927
402128	text/plain; charset=utf-8	http://www.gutenberg.org/files/51927/51927-0.txt	2018-03-13 06:41:08	ebooks/51927
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/51927.rdf	2020-06-11 01:42:58.610924	ebooks/51927
153719	application/zip	http://www.gutenberg.org/files/51927/51927-8.zip	2016-05-01 10:38:36	ebooks/51927
1721	image/jpeg	http://www.gutenberg.org/cache/epub/51927/pg51927.cover.small.jpg	2020-05-25 01:45:25.791223	ebooks/51927
10041	image/jpeg	http://www.gutenberg.org/cache/epub/51927/pg51927.cover.medium.jpg	2020-05-25 01:45:25.851216	ebooks/51927
286484	application/epub+zip	http://www.gutenberg.org/ebooks/51927.epub.noimages	2020-05-25 01:45:22.120288	ebooks/51927
4919615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51927.kindle.images	2020-05-25 01:45:24.695227	ebooks/51927
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/51928.rdf	2020-06-11 01:42:58.638916	ebooks/51928
220892	text/html; charset=utf-8	http://www.gutenberg.org/files/51928/51928-h/51928-h.htm	2018-03-17 07:11:46	ebooks/51928
382138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51928.kindle.noimages	2020-05-25 01:45:27.398194	ebooks/51928
187029	text/plain; charset=utf-8	http://www.gutenberg.org/files/51928/51928-0.txt	2018-03-12 08:33:18	ebooks/51928
93126	application/epub+zip	http://www.gutenberg.org/ebooks/51928.epub.images	2020-05-25 01:45:26.254212	ebooks/51928
72474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51928/51928-8.zip	2016-05-01 10:44:56	ebooks/51928
77055	text/html; charset=utf-8	http://www.gutenberg.org/files/51928/51928-h.zip	2018-03-17 07:12:06	ebooks/51928
72715	text/plain; charset=utf-8	http://www.gutenberg.org/files/51928/51928-0.zip	2018-03-17 07:12:06	ebooks/51928
93126	application/epub+zip	http://www.gutenberg.org/ebooks/51928.epub.noimages	2020-05-25 01:45:26.481206	ebooks/51928
12001	image/jpeg	http://www.gutenberg.org/cache/epub/51928/pg51928.cover.medium.jpg	2020-05-25 01:45:27.452202	ebooks/51928
184954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51928/51928-8.txt	2016-05-01 10:41:44	ebooks/51928
382154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51928.kindle.images	2020-05-25 01:45:26.939206	ebooks/51928
3123	image/jpeg	http://www.gutenberg.org/cache/epub/51928/pg51928.cover.small.jpg	2020-05-25 01:45:27.4262	ebooks/51928
11898	application/rdf+xml	http://www.gutenberg.org/ebooks/51929.rdf	2020-06-11 01:42:58.661921	ebooks/51929
17456	image/jpeg	http://www.gutenberg.org/cache/epub/51929/pg51929.cover.medium.jpg	2020-05-25 01:45:34.825096	ebooks/51929
187232	application/zip	http://www.gutenberg.org/files/51929/51929-0.zip	2016-05-01 12:23:04	ebooks/51929
808386	text/html; charset=utf-8	http://www.gutenberg.org/files/51929/51929-h/51929-h.htm	2016-05-01 12:23:00	ebooks/51929
1821743	application/zip	http://www.gutenberg.org/files/51929/51929-h.zip	2016-05-01 12:23:04	ebooks/51929
2588	image/jpeg	http://www.gutenberg.org/cache/epub/51929/pg51929.cover.small.jpg	2020-05-25 01:45:34.714133	ebooks/51929
1332149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51929.kindle.noimages	2020-05-25 01:45:34.597099	ebooks/51929
3748344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51929.kindle.images	2020-05-25 01:45:32.291132	ebooks/51929
534752	text/plain; charset=utf-8	http://www.gutenberg.org/files/51929/51929-0.txt	2016-05-01 12:22:58	ebooks/51929
1871230	application/epub+zip	http://www.gutenberg.org/ebooks/51929.epub.images	2020-05-25 01:45:28.784198	ebooks/51929
349435	application/epub+zip	http://www.gutenberg.org/ebooks/51929.epub.noimages	2020-05-25 01:45:29.699203	ebooks/51929
76752	text/plain	http://www.gutenberg.org/ebooks/5193.txt.utf-8	2020-06-03 00:19:22.68786	ebooks/5193
3372	image/jpeg	http://www.gutenberg.org/cache/epub/5193/pg5193.cover.small.jpg	2020-06-03 00:19:23.71784	ebooks/5193
76780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5193/5193.txt	2012-08-03 17:25:10	ebooks/5193
206750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5193.kindle.images	2020-06-03 00:19:23.328858	ebooks/5193
98239	text/html	http://www.gutenberg.org/ebooks/5193.html.noimages	2020-06-03 00:19:22.824887	ebooks/5193
51870	application/epub+zip	http://www.gutenberg.org/ebooks/5193.epub.images	2020-06-03 00:19:22.906863	ebooks/5193
13240	image/jpeg	http://www.gutenberg.org/cache/epub/5193/pg5193.cover.medium.jpg	2020-06-03 00:19:23.740849	ebooks/5193
51871	application/epub+zip	http://www.gutenberg.org/ebooks/5193.epub.noimages	2020-06-03 00:19:22.968865	ebooks/5193
206735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5193.kindle.noimages	2020-06-03 00:19:23.691864	ebooks/5193
28188	application/zip	http://www.gutenberg.org/files/5193/5193.zip	2012-08-03 17:33:42	ebooks/5193
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/5193.rdf	2020-06-11 01:04:14.367217	ebooks/5193
98239	text/html	http://www.gutenberg.org/ebooks/5193.html.images	2020-06-03 00:19:22.784871	ebooks/5193
19179	image/jpeg	http://www.gutenberg.org/cache/epub/51930/pg51930.cover.medium.jpg	2020-05-25 01:45:37.646081	ebooks/51930
208418	text/plain	http://www.gutenberg.org/ebooks/51930.txt.utf-8	2020-05-25 01:45:35.096095	ebooks/51930
991937	application/zip	http://www.gutenberg.org/files/51930/51930-h.zip	2016-05-01 12:24:36	ebooks/51930
615530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51930.kindle.noimages	2020-05-25 01:45:37.572061	ebooks/51930
1895404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51930.kindle.images	2020-05-25 01:45:36.871072	ebooks/51930
211236	application/epub+zip	http://www.gutenberg.org/ebooks/51930.epub.noimages	2020-05-25 01:45:36.010107	ebooks/51930
73265	application/zip	http://www.gutenberg.org/files/51930/51930-8.zip	2016-05-01 12:24:36	ebooks/51930
3568	image/jpeg	http://www.gutenberg.org/cache/epub/51930/pg51930.cover.small.jpg	2020-05-25 01:45:37.611072	ebooks/51930
204980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51930/51930-8.txt	2016-05-01 12:24:28	ebooks/51930
248596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51930/51930-h/51930-h.htm	2016-05-01 12:24:32	ebooks/51930
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/51930.rdf	2020-06-11 01:42:58.686912	ebooks/51930
1071662	application/epub+zip	http://www.gutenberg.org/ebooks/51930.epub.images	2020-05-25 01:45:35.664102	ebooks/51930
492695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51931.kindle.images	2020-05-25 01:45:39.333038	ebooks/51931
188496	application/epub+zip	http://www.gutenberg.org/ebooks/51931.epub.noimages	2020-05-25 01:45:38.592062	ebooks/51931
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/51931.rdf	2020-06-11 01:42:58.708915	ebooks/51931
62584	application/zip	http://www.gutenberg.org/files/51931/51931-0.zip	2016-05-01 12:25:42	ebooks/51931
188495	application/epub+zip	http://www.gutenberg.org/ebooks/51931.epub.images	2020-05-25 01:45:38.225068	ebooks/51931
494936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51931.kindle.noimages	2020-05-25 01:45:40.058044	ebooks/51931
179238	text/plain; charset=utf-8	http://www.gutenberg.org/files/51931/51931-0.txt	2016-05-01 12:25:36	ebooks/51931
2035	image/jpeg	http://www.gutenberg.org/cache/epub/51931/pg51931.cover.small.jpg	2020-05-25 01:45:40.100031	ebooks/51931
242295	text/html; charset=utf-8	http://www.gutenberg.org/files/51931/51931-h/51931-h.htm	2016-05-01 12:25:40	ebooks/51931
162378	text/html; charset=utf-8	http://www.gutenberg.org/files/51931/51931-h.zip	2016-05-01 12:25:42	ebooks/51931
9739	image/jpeg	http://www.gutenberg.org/cache/epub/51931/pg51931.cover.medium.jpg	2020-05-25 01:45:40.138038	ebooks/51931
409407	application/epub+zip	http://www.gutenberg.org/ebooks/51932.epub.noimages	2020-05-25 01:45:41.414248	ebooks/51932
15307	application/rdf+xml	http://www.gutenberg.org/ebooks/51932.rdf	2020-06-11 01:42:58.739913	ebooks/51932
430238	application/epub+zip	http://www.gutenberg.org/ebooks/51932.epub.images	2020-05-25 01:45:41.02728	ebooks/51932
403714	application/zip	http://www.gutenberg.org/files/51932/51932-h.zip	2016-05-01 17:29:47	ebooks/51932
11819	image/jpeg	http://www.gutenberg.org/cache/epub/51932/pg51932.cover.medium.jpg	2020-05-25 01:45:45.103177	ebooks/51932
1597453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51932.kindle.noimages	2020-05-25 01:45:45.016173	ebooks/51932
1619	image/jpeg	http://www.gutenberg.org/cache/epub/51932/pg51932.cover.small.jpg	2020-05-25 01:45:45.062169	ebooks/51932
961082	text/html	http://www.gutenberg.org/files/51932/51932-h/51932-h.htm	2016-05-01 17:26:58	ebooks/51932
1636888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51932.kindle.images	2020-05-25 01:45:43.219196	ebooks/51932
820069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51932/51932-8.txt	2016-05-01 17:19:09	ebooks/51932
820080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51932/51932.txt	2016-05-01 17:19:09	ebooks/51932
315270	application/zip	http://www.gutenberg.org/files/51932/51932-8.zip	2016-05-01 17:19:09	ebooks/51932
315159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51932/51932.zip	2016-05-01 17:19:09	ebooks/51932
820098	text/plain	http://www.gutenberg.org/ebooks/51932.txt.utf-8	2020-05-25 01:45:40.274068	ebooks/51932
280520	text/html; charset=utf-8	http://www.gutenberg.org/files/51933/51933-h/51933-h.htm	2016-05-02 01:45:22	ebooks/51933
81905	text/plain; charset=utf-8	http://www.gutenberg.org/files/51933/51933-0.zip	2016-05-02 01:45:22	ebooks/51933
508141	application/epub+zip	http://www.gutenberg.org/ebooks/51933.epub.images	2020-05-25 01:45:45.664186	ebooks/51933
27326	image/jpeg	http://www.gutenberg.org/cache/epub/51933/pg51933.cover.medium.jpg	2020-05-25 01:45:47.691134	ebooks/51933
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/51933.rdf	2020-06-11 01:42:58.76492	ebooks/51933
3622	image/jpeg	http://www.gutenberg.org/cache/epub/51933/pg51933.cover.small.jpg	2020-05-25 01:45:47.66613	ebooks/51933
624966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51933.kindle.noimages	2020-05-25 01:45:47.638131	ebooks/51933
473690	text/html; charset=utf-8	http://www.gutenberg.org/files/51933/51933-h.zip	2016-05-02 01:45:22	ebooks/51933
1239303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51933.kindle.images	2020-05-25 01:45:46.910145	ebooks/51933
243702	text/plain; charset=utf-8	http://www.gutenberg.org/files/51933/51933-0.txt	2016-05-02 01:45:18	ebooks/51933
199196	application/epub+zip	http://www.gutenberg.org/ebooks/51933.epub.noimages	2020-05-25 01:45:46.102171	ebooks/51933
323104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51934/51934-8.txt	2016-05-02 01:51:28	ebooks/51934
127649	application/zip	http://www.gutenberg.org/files/51934/51934-8.zip	2016-05-02 01:51:46	ebooks/51934
15343	image/jpeg	http://www.gutenberg.org/cache/epub/51934/pg51934.cover.medium.jpg	2020-05-25 01:45:50.028107	ebooks/51934
337747	text/plain	http://www.gutenberg.org/ebooks/51934.txt.utf-8	2020-05-25 01:45:47.801144	ebooks/51934
162214	application/epub+zip	http://www.gutenberg.org/ebooks/51934.epub.images	2020-05-25 01:45:48.302122	ebooks/51934
642210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51934.kindle.images	2020-05-25 01:45:49.19912	ebooks/51934
162214	application/epub+zip	http://www.gutenberg.org/ebooks/51934.epub.noimages	2020-05-25 01:45:48.426133	ebooks/51934
374535	text/html	http://www.gutenberg.org/ebooks/51934.html.images	2020-05-25 01:45:48.02913	ebooks/51934
642202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51934.kindle.noimages	2020-05-25 01:45:49.978101	ebooks/51934
374535	text/html	http://www.gutenberg.org/ebooks/51934.html.noimages	2020-05-25 01:45:48.11715	ebooks/51934
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/51934.rdf	2020-06-11 01:42:58.788918	ebooks/51934
3931	image/jpeg	http://www.gutenberg.org/cache/epub/51934/pg51934.cover.small.jpg	2020-05-25 01:45:50.005103	ebooks/51934
1129458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51935.kindle.images	2020-05-25 01:45:52.683068	ebooks/51935
225813	text/plain; charset=utf-8	http://www.gutenberg.org/files/51935/51935-0.zip	2016-05-02 05:52:50	ebooks/51935
1898	image/jpeg	http://www.gutenberg.org/cache/epub/51935/pg51935.cover.small.jpg	2020-05-25 01:45:54.350058	ebooks/51935
1112209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51935.kindle.noimages	2020-05-25 01:45:54.312048	ebooks/51935
271251	application/zip	http://www.gutenberg.org/files/51935/51935-h.zip	2016-05-02 05:52:50	ebooks/51935
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/51935.rdf	2020-06-11 01:42:58.814927	ebooks/51935
290056	application/epub+zip	http://www.gutenberg.org/ebooks/51935.epub.images	2020-05-25 01:45:50.682096	ebooks/51935
672073	text/html; charset=utf-8	http://www.gutenberg.org/files/51935/51935-h/51935-h.htm	2016-05-02 01:58:04	ebooks/51935
9220	image/jpeg	http://www.gutenberg.org/cache/epub/51935/pg51935.cover.medium.jpg	2020-05-25 01:45:54.384043	ebooks/51935
586628	text/plain; charset=utf-8	http://www.gutenberg.org/files/51935/51935-0.txt	2016-05-02 01:57:58	ebooks/51935
281319	application/epub+zip	http://www.gutenberg.org/ebooks/51935.epub.noimages	2020-05-25 01:45:51.051118	ebooks/51935
123399	text/plain; charset=utf-8	http://www.gutenberg.org/files/51936/51936-0.zip	2018-03-17 05:52:04	ebooks/51936
123123	application/zip	http://www.gutenberg.org/files/51936/51936-8.zip	2016-05-02 02:46:02	ebooks/51936
258890	application/epub+zip	http://www.gutenberg.org/ebooks/51936.epub.noimages	2020-05-25 01:45:56.357338	ebooks/51936
1528174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51936.kindle.images	2020-05-25 01:45:57.522302	ebooks/51936
333119	text/plain; charset=utf-8	http://www.gutenberg.org/files/51936/51936-0.txt	2018-03-13 07:42:56	ebooks/51936
822258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51936.kindle.noimages	2020-05-25 01:45:58.40429	ebooks/51936
2542	image/jpeg	http://www.gutenberg.org/cache/epub/51936/pg51936.cover.small.jpg	2020-05-25 01:45:58.493289	ebooks/51936
412911	text/html; charset=utf-8	http://www.gutenberg.org/files/51936/51936-h/51936-h.htm	2018-03-17 05:51:48	ebooks/51936
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/51936.rdf	2020-06-11 01:42:58.84091	ebooks/51936
13164	image/jpeg	http://www.gutenberg.org/cache/epub/51936/pg51936.cover.medium.jpg	2020-05-25 01:45:58.583297	ebooks/51936
4200391	text/html; charset=utf-8	http://www.gutenberg.org/files/51936/51936-h.zip	2018-03-17 05:52:04	ebooks/51936
330229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51936/51936-8.txt	2016-05-02 02:45:10	ebooks/51936
630966	application/epub+zip	http://www.gutenberg.org/ebooks/51936.epub.images	2020-05-25 01:45:55.945339	ebooks/51936
326213	text/plain; charset=utf-8	http://www.gutenberg.org/files/51937/51937-0.txt	2018-03-13 07:46:08	ebooks/51937
255398	application/epub+zip	http://www.gutenberg.org/ebooks/51937.epub.noimages	2020-05-25 01:46:00.521271	ebooks/51937
801834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51937.kindle.noimages	2020-05-25 01:46:02.556239	ebooks/51937
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/51937.rdf	2020-06-11 01:42:58.868916	ebooks/51937
4196621	application/zip	http://www.gutenberg.org/files/51937/51937-h.zip	2018-03-17 05:52:58	ebooks/51937
2542	image/jpeg	http://www.gutenberg.org/cache/epub/51937/pg51937.cover.small.jpg	2020-05-25 01:46:02.642245	ebooks/51937
119718	application/zip	http://www.gutenberg.org/files/51937/51937-0.zip	2018-03-17 05:52:58	ebooks/51937
1507983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51937.kindle.images	2020-05-25 01:46:01.687248	ebooks/51937
119065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51937/51937-8.zip	2016-05-02 02:52:54	ebooks/51937
401470	text/html; charset=utf-8	http://www.gutenberg.org/files/51937/51937-h/51937-h.htm	2018-03-17 05:52:42	ebooks/51937
13164	image/jpeg	http://www.gutenberg.org/cache/epub/51937/pg51937.cover.medium.jpg	2020-05-25 01:46:02.731236	ebooks/51937
320364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51937/51937-8.txt	2016-05-02 02:52:18	ebooks/51937
627475	application/epub+zip	http://www.gutenberg.org/ebooks/51937.epub.images	2020-05-25 01:46:00.114266	ebooks/51937
13996	application/rdf+xml	http://www.gutenberg.org/ebooks/51938.rdf	2020-06-11 01:42:58.896915	ebooks/51938
379149	application/epub+zip	http://www.gutenberg.org/ebooks/51938.epub.noimages	2020-05-25 01:46:04.899215	ebooks/51938
788191	text/html; charset=utf-8	http://www.gutenberg.org/files/51938/51938-h/51938-h.htm	2018-03-17 05:53:34	ebooks/51938
13164	image/jpeg	http://www.gutenberg.org/cache/epub/51938/pg51938.cover.medium.jpg	2020-05-25 01:46:08.307198	ebooks/51938
234482	application/zip	http://www.gutenberg.org/files/51938/51938-0.zip	2018-03-17 05:53:58	ebooks/51938
751221	application/epub+zip	http://www.gutenberg.org/ebooks/51938.epub.images	2020-05-25 01:46:04.414215	ebooks/51938
4317001	text/html; charset=utf-8	http://www.gutenberg.org/files/51938/51938-h.zip	2018-03-17 05:53:58	ebooks/51938
2542	image/jpeg	http://www.gutenberg.org/cache/epub/51938/pg51938.cover.small.jpg	2020-05-25 01:46:08.210175	ebooks/51938
1315945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51938.kindle.noimages	2020-05-25 01:46:08.114188	ebooks/51938
233130	application/zip	http://www.gutenberg.org/files/51938/51938-8.zip	2016-05-02 02:57:38	ebooks/51938
2022105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51938.kindle.images	2020-05-25 01:46:06.647198	ebooks/51938
629960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51938/51938-8.txt	2016-05-02 02:57:06	ebooks/51938
642351	text/plain; charset=utf-8	http://www.gutenberg.org/files/51938/51938-0.txt	2018-03-13 07:49:52	ebooks/51938
555730	text/plain; charset=utf-8	http://www.gutenberg.org/files/51939/51939-0.txt	2018-03-21 08:51:50	ebooks/51939
486929	application/epub+zip	http://www.gutenberg.org/ebooks/51939.epub.images	2020-05-25 01:46:09.454147	ebooks/51939
1138042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51939.kindle.noimages	2020-05-25 01:46:12.622138	ebooks/51939
2394	image/jpeg	http://www.gutenberg.org/cache/epub/51939/pg51939.cover.small.jpg	2020-05-25 01:46:12.667108	ebooks/51939
17015	image/jpeg	http://www.gutenberg.org/cache/epub/51939/pg51939.cover.medium.jpg	2020-05-25 01:46:12.708109	ebooks/51939
787517	application/zip	http://www.gutenberg.org/files/51939/51939-h.zip	2018-03-21 08:55:34	ebooks/51939
676690	text/html; charset=utf-8	http://www.gutenberg.org/files/51939/51939-h/51939-h.htm	2018-03-21 08:52:06	ebooks/51939
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/51939.rdf	2020-06-11 01:42:58.920926	ebooks/51939
1457549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51939.kindle.images	2020-05-25 01:46:11.384135	ebooks/51939
202849	application/zip	http://www.gutenberg.org/files/51939/51939-0.zip	2018-03-21 08:55:34	ebooks/51939
325626	application/epub+zip	http://www.gutenberg.org/ebooks/51939.epub.noimages	2020-05-25 01:46:10.033161	ebooks/51939
911035	text/html	http://www.gutenberg.org/ebooks/5194.html.images	2020-06-03 00:19:24.46985	ebooks/5194
1479744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5194.kindle.noimages	2020-06-03 00:19:28.826085	ebooks/5194
379392	application/epub+zip	http://www.gutenberg.org/ebooks/5194.epub.noimages	2020-06-03 00:19:25.266838	ebooks/5194
830438	text/plain	http://www.gutenberg.org/ebooks/5194.txt.utf-8	2020-06-03 00:19:23.861879	ebooks/5194
830466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5194/5194.txt	2010-10-01 18:09:32	ebooks/5194
1479752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5194.kindle.images	2020-06-03 00:19:27.050114	ebooks/5194
325110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5194/5194.zip	2010-10-01 18:09:54	ebooks/5194
379392	application/epub+zip	http://www.gutenberg.org/ebooks/5194.epub.images	2020-06-03 00:19:25.025865	ebooks/5194
12232	image/jpeg	http://www.gutenberg.org/cache/epub/5194/pg5194.cover.medium.jpg	2020-06-03 00:19:28.87607	ebooks/5194
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/5194.rdf	2020-06-11 01:04:14.391227	ebooks/5194
3461	image/jpeg	http://www.gutenberg.org/cache/epub/5194/pg5194.cover.small.jpg	2020-06-03 00:19:28.853079	ebooks/5194
911035	text/html	http://www.gutenberg.org/ebooks/5194.html.noimages	2020-06-03 00:19:24.651846	ebooks/5194
174577	application/zip	http://www.gutenberg.org/files/51940/51940-8.zip	2016-05-23 00:51:14	ebooks/51940
2442	image/jpeg	http://www.gutenberg.org/cache/epub/51940/pg51940.cover.small.jpg	2020-05-25 01:46:20.12721	ebooks/51940
20725	image/jpeg	http://www.gutenberg.org/cache/epub/51940/pg51940.cover.medium.jpg	2020-05-25 01:46:20.179221	ebooks/51940
443465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51940/51940-8.txt	2016-05-02 03:39:24	ebooks/51940
5791990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51940.kindle.images	2020-05-25 01:46:18.972043	ebooks/51940
11417023	text/html; charset=utf-8	http://www.gutenberg.org/files/51940/51940-h.zip	2018-03-17 05:54:58	ebooks/51940
537212	text/html; charset=utf-8	http://www.gutenberg.org/files/51940/51940-h/51940-h.htm	2018-03-17 05:54:40	ebooks/51940
2718326	application/epub+zip	http://www.gutenberg.org/ebooks/51940.epub.images	2020-05-25 01:46:16.040075	ebooks/51940
1050303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51940.kindle.noimages	2020-05-25 01:46:20.071218	ebooks/51940
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/51940.rdf	2020-06-11 01:42:58.948003	ebooks/51940
443520	text/plain; charset=utf-8	http://www.gutenberg.org/files/51940/51940-0.txt	2018-03-13 07:52:34	ebooks/51940
322551	application/epub+zip	http://www.gutenberg.org/ebooks/51940.epub.noimages	2020-05-25 01:46:16.629078	ebooks/51940
174665	application/zip	http://www.gutenberg.org/files/51940/51940-0.zip	2018-03-17 05:54:58	ebooks/51940
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/51941.rdf	2020-06-11 01:42:58.976926	ebooks/51941
449847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51941/51941-h/51941-h.htm	2016-05-02 04:43:36	ebooks/51941
951151	application/epub+zip	http://www.gutenberg.org/ebooks/51941.epub.images	2020-05-25 01:46:21.930186	ebooks/51941
860694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51941.kindle.noimages	2020-05-25 01:46:24.671154	ebooks/51941
4101380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51941/51941-h.zip	2016-05-02 04:44:18	ebooks/51941
1888	image/jpeg	http://www.gutenberg.org/cache/epub/51941/pg51941.cover.small.jpg	2020-05-25 01:46:24.735163	ebooks/51941
2198707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51941.kindle.images	2020-05-25 01:46:23.727173	ebooks/51941
9650	image/jpeg	http://www.gutenberg.org/cache/epub/51941/pg51941.cover.medium.jpg	2020-05-25 01:46:24.800169	ebooks/51941
141810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51941/51941-8.zip	2016-05-02 04:44:18	ebooks/51941
381323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51941/51941-8.txt	2016-05-02 04:43:36	ebooks/51941
381345	text/plain	http://www.gutenberg.org/ebooks/51941.txt.utf-8	2020-05-25 01:46:20.304238	ebooks/51941
263470	application/epub+zip	http://www.gutenberg.org/ebooks/51941.epub.noimages	2020-05-25 01:46:22.30019	ebooks/51941
1309845	application/zip	http://www.gutenberg.org/files/51942/51942-h.zip	2018-03-17 07:13:02	ebooks/51942
14220	image/jpeg	http://www.gutenberg.org/cache/epub/51942/pg51942.cover.medium.jpg	2020-05-25 01:46:26.640127	ebooks/51942
119903	text/html; charset=utf-8	http://www.gutenberg.org/files/51942/51942-h/51942-h.htm	2018-03-17 07:12:48	ebooks/51942
99645	text/plain; charset=utf-8	http://www.gutenberg.org/files/51942/51942-0.txt	2018-05-05 08:51:16	ebooks/51942
38252	application/zip	http://www.gutenberg.org/files/51942/51942-0.zip	2018-05-05 08:51:52	ebooks/51942
152640	application/epub+zip	http://www.gutenberg.org/ebooks/51942.epub.noimages	2020-05-25 01:46:25.572158	ebooks/51942
1959	image/jpeg	http://www.gutenberg.org/cache/epub/51942/pg51942.cover.small.jpg	2020-05-25 01:46:26.615129	ebooks/51942
498650	application/epub+zip	http://www.gutenberg.org/ebooks/51942.epub.images	2020-05-25 01:46:25.377175	ebooks/51942
417124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51942.kindle.noimages	2020-05-25 01:46:26.589131	ebooks/51942
15656	application/rdf+xml	http://www.gutenberg.org/ebooks/51942.rdf	2020-06-11 01:42:59.009912	ebooks/51942
1105614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51942.kindle.images	2020-05-25 01:46:26.190131	ebooks/51942
98481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51942/51942.txt	2016-05-02 04:50:52	ebooks/51942
37989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51942/51942.zip	2016-05-02 04:51:22	ebooks/51942
2726	image/jpeg	http://www.gutenberg.org/cache/epub/51943/pg51943.cover.small.jpg	2020-05-25 01:46:29.2701	ebooks/51943
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/51943.rdf	2020-06-11 01:42:59.04091	ebooks/51943
179648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51943/51943-8.txt	2016-05-02 04:55:40	ebooks/51943
67480	application/zip	http://www.gutenberg.org/files/51943/51943-0.zip	2016-11-10 07:02:42	ebooks/51943
534654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51943.kindle.noimages	2020-05-25 01:46:29.236097	ebooks/51943
778698	application/epub+zip	http://www.gutenberg.org/ebooks/51943.epub.images	2020-05-25 01:46:27.447116	ebooks/51943
66885	application/zip	http://www.gutenberg.org/files/51943/51943-8.zip	2016-05-02 04:56:26	ebooks/51943
14461	image/jpeg	http://www.gutenberg.org/cache/epub/51943/pg51943.cover.medium.jpg	2020-05-25 01:46:29.30309	ebooks/51943
228369	text/html; charset=utf-8	http://www.gutenberg.org/files/51943/51943-h/51943-h.htm	2016-11-10 07:02:14	ebooks/51943
1616014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51943.kindle.images	2020-05-25 01:46:28.662104	ebooks/51943
184038	text/plain; charset=utf-8	http://www.gutenberg.org/files/51943/51943-0.txt	2016-11-10 07:00:48	ebooks/51943
1896214	application/zip	http://www.gutenberg.org/files/51943/51943-h.zip	2016-11-10 07:02:44	ebooks/51943
187054	application/epub+zip	http://www.gutenberg.org/ebooks/51943.epub.noimages	2020-05-25 01:46:27.722113	ebooks/51943
513100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51944.kindle.noimages	2020-05-25 01:46:31.373101	ebooks/51944
220400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51944/51944-8.txt	2016-05-02 05:00:48	ebooks/51944
219987	application/epub+zip	http://www.gutenberg.org/ebooks/51944.epub.images	2020-05-25 01:46:29.783101	ebooks/51944
2056	image/jpeg	http://www.gutenberg.org/cache/epub/51944/pg51944.cover.small.jpg	2020-05-25 01:46:31.407084	ebooks/51944
156168	application/epub+zip	http://www.gutenberg.org/ebooks/51944.epub.noimages	2020-05-25 01:46:30.045099	ebooks/51944
376237	application/zip	http://www.gutenberg.org/files/51944/51944-h.zip	2016-11-15 09:14:20	ebooks/51944
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/51944.rdf	2020-06-11 01:42:59.06794	ebooks/51944
281383	text/html; charset=utf-8	http://www.gutenberg.org/files/51944/51944-h/51944-h.htm	2016-11-15 09:13:38	ebooks/51944
623243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51944.kindle.images	2020-05-25 01:46:30.728075	ebooks/51944
8342	image/jpeg	http://www.gutenberg.org/cache/epub/51944/pg51944.cover.medium.jpg	2020-05-25 01:46:31.439075	ebooks/51944
224350	text/plain; charset=utf-8	http://www.gutenberg.org/files/51944/51944-0.txt	2016-11-15 09:11:50	ebooks/51944
81561	application/zip	http://www.gutenberg.org/files/51944/51944-8.zip	2016-05-02 05:01:24	ebooks/51944
82100	application/zip	http://www.gutenberg.org/files/51944/51944-0.zip	2016-11-15 09:14:20	ebooks/51944
514711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51945.kindle.noimages	2020-05-25 01:46:33.508044	ebooks/51945
82794	text/plain; charset=utf-8	http://www.gutenberg.org/files/51945/51945-0.zip	2016-11-15 09:23:14	ebooks/51945
156779	application/epub+zip	http://www.gutenberg.org/ebooks/51945.epub.noimages	2020-05-25 01:46:32.170087	ebooks/51945
624867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51945.kindle.images	2020-05-25 01:46:32.865049	ebooks/51945
82349	application/zip	http://www.gutenberg.org/files/51945/51945-8.zip	2016-05-02 05:05:24	ebooks/51945
2056	image/jpeg	http://www.gutenberg.org/cache/epub/51945/pg51945.cover.small.jpg	2020-05-25 01:46:33.54705	ebooks/51945
220595	application/epub+zip	http://www.gutenberg.org/ebooks/51945.epub.images	2020-05-25 01:46:31.912081	ebooks/51945
280334	text/html; charset=utf-8	http://www.gutenberg.org/files/51945/51945-h/51945-h.htm	2016-11-15 09:19:04	ebooks/51945
376820	application/zip	http://www.gutenberg.org/files/51945/51945-h.zip	2016-11-15 09:23:14	ebooks/51945
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/51945.rdf	2020-06-11 01:42:59.095913	ebooks/51945
222200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51945/51945-8.txt	2016-05-02 05:05:18	ebooks/51945
225617	text/plain; charset=utf-8	http://www.gutenberg.org/files/51945/51945-0.txt	2016-11-15 09:17:40	ebooks/51945
8342	image/jpeg	http://www.gutenberg.org/cache/epub/51945/pg51945.cover.medium.jpg	2020-05-25 01:46:33.580095	ebooks/51945
233202	application/epub+zip	http://www.gutenberg.org/ebooks/51946.epub.images	2020-05-25 01:46:34.126047	ebooks/51946
168033	application/zip	http://www.gutenberg.org/files/51946/51946-h.zip	2016-11-15 09:45:54	ebooks/51946
527827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51946.kindle.noimages	2020-05-25 01:46:35.826324	ebooks/51946
82107	text/plain; charset=utf-8	http://www.gutenberg.org/files/51946/51946-0.zip	2016-11-15 09:45:54	ebooks/51946
81506	application/zip	http://www.gutenberg.org/files/51946/51946-8.zip	2016-05-02 05:13:48	ebooks/51946
225947	text/plain; charset=utf-8	http://www.gutenberg.org/files/51946/51946-0.txt	2016-11-15 09:26:54	ebooks/51946
7113	image/jpeg	http://www.gutenberg.org/cache/epub/51946/pg51946.cover.medium.jpg	2020-05-25 01:46:35.900323	ebooks/51946
289861	text/html; charset=utf-8	http://www.gutenberg.org/files/51946/51946-h/51946-h.htm	2016-11-15 09:45:18	ebooks/51946
1737	image/jpeg	http://www.gutenberg.org/cache/epub/51946/pg51946.cover.small.jpg	2020-05-25 01:46:35.864304	ebooks/51946
162999	application/epub+zip	http://www.gutenberg.org/ebooks/51946.epub.noimages	2020-05-25 01:46:34.422338	ebooks/51946
220956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51946/51946-8.txt	2016-05-02 05:13:18	ebooks/51946
648742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51946.kindle.images	2020-05-25 01:46:35.150327	ebooks/51946
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/51946.rdf	2020-06-11 01:42:59.122978	ebooks/51946
623143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51947/51947-8.txt	2016-05-02 05:18:52	ebooks/51947
722997	application/zip	http://www.gutenberg.org/files/51947/51947-h.zip	2016-11-15 09:59:48	ebooks/51947
1537900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51947.kindle.images	2020-05-25 01:46:38.822295	ebooks/51947
518840	application/epub+zip	http://www.gutenberg.org/ebooks/51947.epub.images	2020-05-25 01:46:36.763303	ebooks/51947
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/51947.rdf	2020-06-11 01:42:59.149982	ebooks/51947
811950	text/html; charset=utf-8	http://www.gutenberg.org/files/51947/51947-h/51947-h.htm	2016-11-15 09:59:16	ebooks/51947
229652	application/zip	http://www.gutenberg.org/files/51947/51947-0.zip	2016-11-15 09:59:48	ebooks/51947
8246	image/jpeg	http://www.gutenberg.org/cache/epub/51947/pg51947.cover.medium.jpg	2020-05-25 01:46:40.401247	ebooks/51947
2040	image/jpeg	http://www.gutenberg.org/cache/epub/51947/pg51947.cover.small.jpg	2020-05-25 01:46:40.351246	ebooks/51947
1193292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51947.kindle.noimages	2020-05-25 01:46:40.297256	ebooks/51947
228169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51947/51947-8.zip	2016-05-02 05:19:28	ebooks/51947
321184	application/epub+zip	http://www.gutenberg.org/ebooks/51947.epub.noimages	2020-05-25 01:46:37.175288	ebooks/51947
635310	text/plain; charset=utf-8	http://www.gutenberg.org/files/51947/51947-0.txt	2016-11-15 09:51:48	ebooks/51947
542070	text/plain; charset=utf-8	http://www.gutenberg.org/files/51948/51948-0.txt	2018-03-13 06:16:14	ebooks/51948
14373	image/jpeg	http://www.gutenberg.org/cache/epub/51948/pg51948.cover.medium.jpg	2020-05-25 01:46:44.199197	ebooks/51948
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/51948.rdf	2020-06-11 01:42:59.175915	ebooks/51948
225174	text/html; charset=utf-8	http://www.gutenberg.org/files/51948/51948-h.zip	2018-03-17 05:56:02	ebooks/51948
668561	text/html; charset=utf-8	http://www.gutenberg.org/files/51948/51948-h/51948-h.htm	2018-03-17 05:55:42	ebooks/51948
211742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51948/51948-8.zip	2016-05-02 06:07:22	ebooks/51948
211763	text/plain; charset=utf-8	http://www.gutenberg.org/files/51948/51948-0.zip	2018-03-17 05:56:02	ebooks/51948
3538	image/jpeg	http://www.gutenberg.org/cache/epub/51948/pg51948.cover.small.jpg	2020-05-25 01:46:44.158207	ebooks/51948
1014086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51948.kindle.images	2020-05-25 01:46:42.843232	ebooks/51948
250914	application/epub+zip	http://www.gutenberg.org/ebooks/51948.epub.noimages	2020-05-25 01:46:41.559257	ebooks/51948
1014082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51948.kindle.noimages	2020-05-25 01:46:44.115204	ebooks/51948
250914	application/epub+zip	http://www.gutenberg.org/ebooks/51948.epub.images	2020-05-25 01:46:41.061248	ebooks/51948
541929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51948/51948-8.txt	2016-05-02 06:07:18	ebooks/51948
312646	text/plain; charset=utf-8	http://www.gutenberg.org/files/51949/51949-0.txt	2018-03-15 13:08:22	ebooks/51949
1893	image/jpeg	http://www.gutenberg.org/cache/epub/51949/pg51949.cover.small.jpg	2020-05-25 01:47:02.710161	ebooks/51949
9533	image/jpeg	http://www.gutenberg.org/cache/epub/51949/pg51949.cover.medium.jpg	2020-05-25 01:47:02.778168	ebooks/51949
65882402	application/zip	http://www.gutenberg.org/files/51949/51949-h.zip	2018-03-15 13:09:08	ebooks/51949
395038	text/html; charset=utf-8	http://www.gutenberg.org/files/51949/51949-h/51949-h.htm	2018-03-15 13:08:34	ebooks/51949
310113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51949/51949-8.txt	2016-05-02 06:16:08	ebooks/51949
24376017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51949.kindle.images	2020-05-25 01:47:01.73218	ebooks/51949
118382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51949/51949-8.zip	2016-05-11 06:52:24	ebooks/51949
723773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51949.kindle.noimages	2020-05-25 01:47:02.63316	ebooks/51949
14053	application/rdf+xml	http://www.gutenberg.org/ebooks/51949.rdf	2020-06-11 01:42:59.201905	ebooks/51949
12818409	application/epub+zip	http://www.gutenberg.org/ebooks/51949.epub.images	2020-05-25 01:46:54.262098	ebooks/51949
213565	application/epub+zip	http://www.gutenberg.org/ebooks/51949.epub.noimages	2020-05-25 01:46:54.623086	ebooks/51949
118671	application/zip	http://www.gutenberg.org/files/51949/51949-0.zip	2018-03-15 13:09:04	ebooks/51949
135201	text/html; charset=utf-8	http://www.gutenberg.org/files/5195/5195-h.zip	2018-03-19 04:16:42	ebooks/5195
128262	application/zip	http://www.gutenberg.org/files/5195/5195.zip	2006-06-06 09:19:58	ebooks/5195
620594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5195.kindle.images	2020-06-03 00:19:30.168055	ebooks/5195
333220	text/plain; charset=utf-8	http://www.gutenberg.org/files/5195/5195-0.txt	2018-03-05 08:13:32	ebooks/5195
154219	application/epub+zip	http://www.gutenberg.org/ebooks/5195.epub.noimages	2020-06-03 00:19:29.445088	ebooks/5195
328392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5195/5195.txt	2006-06-06 09:19:44	ebooks/5195
12839	image/jpeg	http://www.gutenberg.org/cache/epub/5195/pg5195.cover.medium.jpg	2020-06-03 00:19:30.953046	ebooks/5195
128899	text/plain; charset=utf-8	http://www.gutenberg.org/files/5195/5195-0.zip	2018-03-19 04:16:42	ebooks/5195
400387	text/html; charset=utf-8	http://www.gutenberg.org/files/5195/5195-h/5195-h.htm	2018-03-19 04:16:28	ebooks/5195
154218	application/epub+zip	http://www.gutenberg.org/ebooks/5195.epub.images	2020-06-03 00:19:29.260086	ebooks/5195
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/5195.rdf	2020-06-11 01:04:14.416241	ebooks/5195
3283	image/jpeg	http://www.gutenberg.org/cache/epub/5195/pg5195.cover.small.jpg	2020-06-03 00:19:30.923058	ebooks/5195
620587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5195.kindle.noimages	2020-06-03 00:19:30.891052	ebooks/5195
357582	application/zip	http://www.gutenberg.org/files/51950/51950-rst.zip	2016-05-13 06:58:26	ebooks/51950
1025570	text/html; charset=utf-8	http://www.gutenberg.org/files/51950/51950-h/51950-h.html	2016-05-13 06:58:40	ebooks/51950
830364	text/x-rst	http://www.gutenberg.org/files/51950/51950-rst/51950-rst.rst	2016-05-13 06:58:26	ebooks/51950
1636147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51950.kindle.images	2020-05-25 01:47:18.333258	ebooks/51950
843796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51950/51950.txt	2016-05-13 06:58:36	ebooks/51950
848912	text/plain; charset=utf-8	http://www.gutenberg.org/files/51950/51950-0.txt	2016-05-13 06:58:30	ebooks/51950
310864	application/zip	http://www.gutenberg.org/files/51950/51950-0.zip	2016-05-13 06:58:30	ebooks/51950
12208	image/jpeg	http://www.gutenberg.org/cache/epub/51950/pg51950.cover.medium.jpg	2020-05-25 01:47:22.361242	ebooks/51950
2099	image/jpeg	http://www.gutenberg.org/cache/epub/51950/pg51950.cover.small.jpg	2020-05-25 01:47:21.46222	ebooks/51950
843797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51950/51950-8.txt	2016-05-13 06:58:34	ebooks/51950
380521	application/zip	http://www.gutenberg.org/files/51950/51950-h.zip	2016-05-13 06:58:40	ebooks/51950
20594	application/rdf+xml	http://www.gutenberg.org/ebooks/51950.rdf	2020-06-11 01:42:59.237909	ebooks/51950
421103	application/epub+zip	http://www.gutenberg.org/ebooks/51950.epub.images	2020-05-25 01:47:12.648031	ebooks/51950
953383	application/pdf	http://www.gutenberg.org/ebooks/51950.pdf.noimages	2020-05-25 01:47:30.83812	ebooks/51950
830364	text/x-rst	http://www.gutenberg.org/ebooks/51950.rst.gen	2020-05-25 01:47:09.023092	ebooks/51950
310221	application/zip	http://www.gutenberg.org/files/51950/51950-8.zip	2016-05-13 06:58:34	ebooks/51950
953407	application/pdf	http://www.gutenberg.org/ebooks/51950.pdf.images	2020-05-25 01:47:26.573164	ebooks/51950
421103	application/epub+zip	http://www.gutenberg.org/ebooks/51950.epub.noimages	2020-05-25 01:47:16.098305	ebooks/51950
310191	application/zip	http://www.gutenberg.org/files/51950/51950.zip	2016-05-13 06:58:36	ebooks/51950
1636135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51950.kindle.noimages	2020-05-25 01:47:20.562234	ebooks/51950
13067	image/jpeg	http://www.gutenberg.org/cache/epub/51951/pg51951.cover.medium.jpg	2020-05-25 01:47:37.636223	ebooks/51951
481865	text/plain; charset=utf-8	http://www.gutenberg.org/files/51951/51951-0.txt	2018-03-13 07:56:26	ebooks/51951
2787567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51951.kindle.images	2020-05-25 01:47:36.341028	ebooks/51951
2430	image/jpeg	http://www.gutenberg.org/cache/epub/51951/pg51951.cover.small.jpg	2020-05-25 01:47:37.560209	ebooks/51951
481806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51951/51951-8.txt	2016-05-02 06:28:50	ebooks/51951
1074816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51951.kindle.noimages	2020-05-25 01:47:37.482023	ebooks/51951
1224635	application/epub+zip	http://www.gutenberg.org/ebooks/51951.epub.images	2020-05-25 01:47:34.227079	ebooks/51951
176816	text/plain; charset=utf-8	http://www.gutenberg.org/files/51951/51951-0.zip	2018-03-17 05:57:12	ebooks/51951
324952	application/epub+zip	http://www.gutenberg.org/ebooks/51951.epub.noimages	2020-05-25 01:47:34.628074	ebooks/51951
176761	application/zip	http://www.gutenberg.org/files/51951/51951-8.zip	2016-05-02 06:29:22	ebooks/51951
597823	text/html; charset=utf-8	http://www.gutenberg.org/files/51951/51951-h/51951-h.htm	2018-03-17 05:56:42	ebooks/51951
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/51951.rdf	2020-06-11 01:42:59.265907	ebooks/51951
5696566	text/html; charset=utf-8	http://www.gutenberg.org/files/51951/51951-h.zip	2018-03-17 05:57:12	ebooks/51951
170688	application/zip	http://www.gutenberg.org/files/51952/51952-8.zip	2016-05-02 06:33:22	ebooks/51952
638460	application/epub+zip	http://www.gutenberg.org/ebooks/51952.epub.images	2020-05-25 01:47:38.516214	ebooks/51952
449230	text/plain; charset=utf-8	http://www.gutenberg.org/files/51952/51952-0.txt	2016-11-16 06:28:58	ebooks/51952
715314	application/zip	http://www.gutenberg.org/files/51952/51952-h.zip	2016-11-16 06:34:24	ebooks/51952
443194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51952/51952-8.txt	2016-05-02 06:32:58	ebooks/51952
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/51952.rdf	2020-06-11 01:42:59.292905	ebooks/51952
916518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51952.kindle.noimages	2020-05-25 01:47:41.245176	ebooks/51952
547829	text/html; charset=utf-8	http://www.gutenberg.org/files/51952/51952-h/51952-h.htm	2016-11-16 06:33:54	ebooks/51952
266378	application/epub+zip	http://www.gutenberg.org/ebooks/51952.epub.noimages	2020-05-25 01:47:38.872217	ebooks/51952
2216	image/jpeg	http://www.gutenberg.org/cache/epub/51952/pg51952.cover.small.jpg	2020-05-25 01:47:41.303162	ebooks/51952
171570	application/zip	http://www.gutenberg.org/files/51952/51952-0.zip	2016-11-16 06:34:24	ebooks/51952
9242	image/jpeg	http://www.gutenberg.org/cache/epub/51952/pg51952.cover.medium.jpg	2020-05-25 01:47:41.356175	ebooks/51952
1573928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51952.kindle.images	2020-05-25 01:47:40.181189	ebooks/51952
513234	text/html; charset=utf-8	http://www.gutenberg.org/files/51953/51953-h.zip	2018-03-15 11:19:22	ebooks/51953
1246539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51953.kindle.images	2020-05-25 01:47:43.598134	ebooks/51953
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/51953.rdf	2020-06-11 01:42:59.318906	ebooks/51953
470943	application/epub+zip	http://www.gutenberg.org/ebooks/51953.epub.images	2020-05-25 01:47:42.144151	ebooks/51953
2411	image/jpeg	http://www.gutenberg.org/cache/epub/51953/pg51953.cover.small.jpg	2020-05-25 01:47:44.636124	ebooks/51953
486905	text/html; charset=utf-8	http://www.gutenberg.org/files/51953/51953-h/51953-h.htm	2018-03-15 11:18:54	ebooks/51953
149675	text/plain; charset=utf-8	http://www.gutenberg.org/files/51953/51953-0.zip	2018-03-15 11:19:22	ebooks/51953
394034	text/plain; charset=utf-8	http://www.gutenberg.org/files/51953/51953-0.txt	2018-03-15 11:18:42	ebooks/51953
10446	image/jpeg	http://www.gutenberg.org/cache/epub/51953/pg51953.cover.medium.jpg	2020-05-25 01:47:44.675132	ebooks/51953
388364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51953/51953-8.txt	2016-05-02 07:03:22	ebooks/51953
148937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51953/51953-8.zip	2016-05-02 07:03:50	ebooks/51953
862273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51953.kindle.noimages	2020-05-25 01:47:44.595124	ebooks/51953
260661	application/epub+zip	http://www.gutenberg.org/ebooks/51953.epub.noimages	2020-05-25 01:47:42.482149	ebooks/51953
966285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51954.kindle.images	2020-05-25 01:47:46.495106	ebooks/51954
77345	application/zip	http://www.gutenberg.org/files/51954/51954-8.zip	2016-05-02 07:07:26	ebooks/51954
1294221	application/zip	http://www.gutenberg.org/files/51954/51954-h.zip	2016-11-16 09:11:46	ebooks/51954
600455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51954.kindle.noimages	2020-05-25 01:47:47.11609	ebooks/51954
205182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51954/51954-8.txt	2016-05-02 07:06:50	ebooks/51954
246076	text/html; charset=utf-8	http://www.gutenberg.org/files/51954/51954-h/51954-h.htm	2016-11-16 09:11:14	ebooks/51954
77608	text/plain; charset=utf-8	http://www.gutenberg.org/files/51954/51954-0.zip	2016-11-16 09:11:46	ebooks/51954
15672	application/rdf+xml	http://www.gutenberg.org/ebooks/51954.rdf	2020-06-11 01:42:59.349908	ebooks/51954
410149	application/epub+zip	http://www.gutenberg.org/ebooks/51954.epub.images	2020-05-25 01:47:45.357109	ebooks/51954
2867	image/jpeg	http://www.gutenberg.org/cache/epub/51954/pg51954.cover.small.jpg	2020-05-25 01:47:47.187085	ebooks/51954
206941	text/plain; charset=utf-8	http://www.gutenberg.org/files/51954/51954-0.txt	2016-11-16 09:09:54	ebooks/51954
199075	application/epub+zip	http://www.gutenberg.org/ebooks/51954.epub.noimages	2020-05-25 01:47:45.776109	ebooks/51954
17015	image/jpeg	http://www.gutenberg.org/cache/epub/51954/pg51954.cover.medium.jpg	2020-05-25 01:47:47.261085	ebooks/51954
116567	application/zip	http://www.gutenberg.org/files/51955/51955-8.zip	2016-05-02 07:10:38	ebooks/51955
149078	application/epub+zip	http://www.gutenberg.org/ebooks/51955.epub.images	2020-05-25 01:47:47.713091	ebooks/51955
605850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51955.kindle.noimages	2020-05-25 01:47:49.355061	ebooks/51955
605858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51955.kindle.images	2020-05-25 01:47:48.661066	ebooks/51955
116966	text/plain; charset=utf-8	http://www.gutenberg.org/files/51955/51955-0.zip	2018-03-16 06:00:00	ebooks/51955
310877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51955/51955-8.txt	2016-05-02 07:10:36	ebooks/51955
123275	text/html; charset=utf-8	http://www.gutenberg.org/files/51955/51955-h.zip	2018-03-16 06:00:02	ebooks/51955
149078	application/epub+zip	http://www.gutenberg.org/ebooks/51955.epub.noimages	2020-05-25 01:47:47.964075	ebooks/51955
313945	text/plain; charset=utf-8	http://www.gutenberg.org/files/51955/51955-0.txt	2018-03-16 05:56:48	ebooks/51955
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/51955.rdf	2020-06-11 01:42:59.37691	ebooks/51955
376373	text/html; charset=utf-8	http://www.gutenberg.org/files/51955/51955-h/51955-h.htm	2018-03-16 05:59:02	ebooks/51955
4864	image/jpeg	http://www.gutenberg.org/cache/epub/51955/pg51955.cover.small.jpg	2020-05-25 01:47:49.390072	ebooks/51955
22369	image/jpeg	http://www.gutenberg.org/cache/epub/51955/pg51955.cover.medium.jpg	2020-05-25 01:47:49.423079	ebooks/51955
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/51956.rdf	2020-06-11 01:42:59.40191	ebooks/51956
148122	application/epub+zip	http://www.gutenberg.org/ebooks/51956.epub.noimages	2020-05-25 01:47:50.19506	ebooks/51956
368882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51956/51956-h/51956-h.htm	2016-05-02 07:14:38	ebooks/51956
309184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51956/51956-8.txt	2016-05-02 07:14:38	ebooks/51956
15938	image/jpeg	http://www.gutenberg.org/cache/epub/51956/pg51956.cover.medium.jpg	2020-05-25 01:47:51.687027	ebooks/51956
114768	application/zip	http://www.gutenberg.org/files/51956/51956-8.zip	2016-05-02 07:14:42	ebooks/51956
148123	application/epub+zip	http://www.gutenberg.org/ebooks/51956.epub.images	2020-05-25 01:47:49.948062	ebooks/51956
309156	text/plain	http://www.gutenberg.org/ebooks/51956.txt.utf-8	2020-05-25 01:47:49.559083	ebooks/51956
3908	image/jpeg	http://www.gutenberg.org/cache/epub/51956/pg51956.cover.small.jpg	2020-05-25 01:47:51.65403	ebooks/51956
120751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51956/51956-h.zip	2016-05-02 07:14:42	ebooks/51956
593771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51956.kindle.images	2020-05-25 01:47:50.906054	ebooks/51956
593762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51956.kindle.noimages	2020-05-25 01:47:51.619027	ebooks/51956
338636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51957/51957-8.txt	2016-05-02 07:18:00	ebooks/51957
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/51957.rdf	2020-06-11 01:42:59.430902	ebooks/51957
625329	application/epub+zip	http://www.gutenberg.org/ebooks/51957.epub.images	2020-05-25 01:47:52.583339	ebooks/51957
830843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51957.kindle.noimages	2020-05-25 01:47:54.881294	ebooks/51957
271255	application/epub+zip	http://www.gutenberg.org/ebooks/51957.epub.noimages	2020-05-25 01:47:52.90535	ebooks/51957
2350	image/jpeg	http://www.gutenberg.org/cache/epub/51957/pg51957.cover.small.jpg	2020-05-25 01:47:54.923284	ebooks/51957
135070	text/plain; charset=utf-8	http://www.gutenberg.org/files/51957/51957-0.zip	2018-03-16 02:24:26	ebooks/51957
343134	text/plain; charset=utf-8	http://www.gutenberg.org/files/51957/51957-0.txt	2018-03-16 02:23:48	ebooks/51957
413011	text/html; charset=utf-8	http://www.gutenberg.org/files/51957/51957-h/51957-h.htm	2018-03-16 02:24:00	ebooks/51957
12786	image/jpeg	http://www.gutenberg.org/cache/epub/51957/pg51957.cover.medium.jpg	2020-05-25 01:47:54.96428	ebooks/51957
1474805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51957.kindle.images	2020-05-25 01:47:54.002293	ebooks/51957
134497	application/zip	http://www.gutenberg.org/files/51957/51957-8.zip	2016-05-02 07:18:34	ebooks/51957
1110835	application/zip	http://www.gutenberg.org/files/51957/51957-h.zip	2018-03-16 02:24:26	ebooks/51957
58566	application/zip	http://www.gutenberg.org/files/51958/51958.zip	2016-05-05 05:30:32	ebooks/51958
58910	application/zip	http://www.gutenberg.org/files/51958/51958-0.zip	2018-03-16 06:03:18	ebooks/51958
11255	image/jpeg	http://www.gutenberg.org/cache/epub/51958/pg51958.cover.medium.jpg	2020-05-25 01:47:56.971262	ebooks/51958
931631	text/html; charset=utf-8	http://www.gutenberg.org/files/51958/51958-h.zip	2018-03-16 06:03:18	ebooks/51958
125861	application/epub+zip	http://www.gutenberg.org/ebooks/51958.epub.noimages	2020-05-25 01:47:55.666287	ebooks/51958
395428	application/epub+zip	http://www.gutenberg.org/ebooks/51958.epub.images	2020-05-25 01:47:55.441307	ebooks/51958
167953	text/plain; charset=utf-8	http://www.gutenberg.org/files/51958/51958-0.txt	2018-03-16 06:02:38	ebooks/51958
418157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51958.kindle.noimages	2020-05-25 01:47:56.91427	ebooks/51958
216161	text/html; charset=utf-8	http://www.gutenberg.org/files/51958/51958-h/51958-h.htm	2018-03-16 06:02:54	ebooks/51958
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/51958.rdf	2020-06-11 01:42:59.457905	ebooks/51958
945768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51958.kindle.images	2020-05-25 01:47:56.374279	ebooks/51958
165000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51958/51958.txt	2016-05-05 05:30:22	ebooks/51958
1933	image/jpeg	http://www.gutenberg.org/cache/epub/51958/pg51958.cover.small.jpg	2020-05-25 01:47:56.943263	ebooks/51958
466567	text/plain	http://www.gutenberg.org/ebooks/51959.txt.utf-8	2020-05-25 01:47:57.078257	ebooks/51959
329297	application/epub+zip	http://www.gutenberg.org/ebooks/51959.epub.noimages	2020-05-25 01:47:59.169246	ebooks/51959
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/51959.rdf	2020-06-11 01:42:59.481904	ebooks/51959
2409	image/jpeg	http://www.gutenberg.org/cache/epub/51959/pg51959.cover.small.jpg	2020-05-25 01:48:02.918183	ebooks/51959
12136	image/jpeg	http://www.gutenberg.org/cache/epub/51959/pg51959.cover.medium.jpg	2020-05-25 01:48:03.018192	ebooks/51959
603441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51959/51959-h/51959-h.htm	2016-05-02 07:34:22	ebooks/51959
2670298	application/epub+zip	http://www.gutenberg.org/ebooks/51959.epub.images	2020-05-25 01:47:58.692273	ebooks/51959
1118317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51959.kindle.noimages	2020-05-25 01:48:02.817181	ebooks/51959
5215458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51959.kindle.images	2020-05-25 01:48:01.484206	ebooks/51959
5629490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51959/51959-h.zip	2016-05-02 07:35:48	ebooks/51959
466596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51959/51959-8.txt	2016-05-02 07:34:22	ebooks/51959
189316	application/zip	http://www.gutenberg.org/files/51959/51959-8.zip	2016-05-02 07:35:46	ebooks/51959
74990	application/epub+zip	http://www.gutenberg.org/ebooks/5196.epub.images	2020-06-03 00:19:31.249053	ebooks/5196
133783	text/plain; charset=utf-8	http://www.gutenberg.org/files/5196/5196-0.txt	2018-03-15 09:15:22	ebooks/5196
3740	image/jpeg	http://www.gutenberg.org/cache/epub/5196/pg5196.cover.small.jpg	2020-06-03 00:19:32.131048	ebooks/5196
301702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5196.kindle.images	2020-06-03 00:19:31.745052	ebooks/5196
14441	image/jpeg	http://www.gutenberg.org/cache/epub/5196/pg5196.cover.medium.jpg	2020-06-03 00:19:32.15705	ebooks/5196
52204	text/plain; charset=utf-8	http://www.gutenberg.org/files/5196/5196-0.zip	2018-03-15 09:15:50	ebooks/5196
51970	application/zip	http://www.gutenberg.org/files/5196/5196.zip	2009-04-19 10:56:14	ebooks/5196
74990	application/epub+zip	http://www.gutenberg.org/ebooks/5196.epub.noimages	2020-06-03 00:19:31.38807	ebooks/5196
301694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5196.kindle.noimages	2020-06-03 00:19:32.103066	ebooks/5196
158153	text/html; charset=utf-8	http://www.gutenberg.org/files/5196/5196-h/5196-h.htm	2018-03-15 09:15:04	ebooks/5196
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/5196.rdf	2020-06-11 01:04:14.441217	ebooks/5196
132140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5196/5196.txt	2009-04-19 10:55:12	ebooks/5196
55021	text/html; charset=utf-8	http://www.gutenberg.org/files/5196/5196-h.zip	2018-03-15 09:15:50	ebooks/5196
669126	text/plain; charset=utf-8	http://www.gutenberg.org/files/51960/51960-0.zip	2020-06-14 13:06:40	ebooks/51960
48088913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51960.kindle.images	2020-06-14 15:10:07.016774	ebooks/51960
1952105	text/plain; charset=utf-8	http://www.gutenberg.org/files/51960/51960-0.txt	2020-06-14 13:06:40	ebooks/51960
27278037	text/html	http://www.gutenberg.org/files/51960/51960-h.zip	2016-05-03 18:05:45	ebooks/51960
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/51960.rdf	2020-06-14 15:10:23.290845	ebooks/51960
26414435	application/epub+zip	http://www.gutenberg.org/ebooks/51960.epub.images	2020-06-14 15:09:43.347868	ebooks/51960
2361	image/jpeg	http://www.gutenberg.org/cache/epub/51960/pg51960.cover.small.jpg	2020-06-14 15:10:19.995909	ebooks/51960
1021784	application/epub+zip	http://www.gutenberg.org/ebooks/51960.epub.noimages	2020-06-14 15:09:46.455849	ebooks/51960
4923144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51960.kindle.noimages	2020-06-14 15:10:18.831902	ebooks/51960
3430315	text/html	http://www.gutenberg.org/files/51960/51960-h/51960-h.htm	2016-05-03 18:04:00	ebooks/51960
18536	image/jpeg	http://www.gutenberg.org/cache/epub/51960/pg51960.cover.medium.jpg	2020-06-14 15:10:21.101875	ebooks/51960
360886	text/plain	http://www.gutenberg.org/ebooks/51961.txt.utf-8	2020-05-25 01:48:50.395099	ebooks/51961
25271	image/jpeg	http://www.gutenberg.org/cache/epub/51961/pg51961.cover.medium.jpg	2020-05-25 01:49:00.38923	ebooks/51961
301520	application/epub+zip	http://www.gutenberg.org/ebooks/51961.epub.noimages	2020-05-25 01:48:56.301203	ebooks/51961
3567	image/jpeg	http://www.gutenberg.org/cache/epub/51961/pg51961.cover.small.jpg	2020-05-25 01:49:00.30815	ebooks/51961
17830976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51961/51961-h.zip	2016-05-02 07:45:56	ebooks/51961
477859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51961/51961-h/51961-h.htm	2016-05-02 07:45:10	ebooks/51961
3068658	application/epub+zip	http://www.gutenberg.org/ebooks/51961.epub.images	2020-05-25 01:48:55.754197	ebooks/51961
147901	application/zip	http://www.gutenberg.org/files/51961/51961-8.zip	2016-05-02 07:45:56	ebooks/51961
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/51961.rdf	2020-06-11 01:42:59.528908	ebooks/51961
984860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51961.kindle.noimages	2020-05-25 01:49:00.226145	ebooks/51961
6499254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51961.kindle.images	2020-05-25 01:48:59.096154	ebooks/51961
360901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51961/51961-8.txt	2016-05-02 07:45:10	ebooks/51961
581115	application/zip	http://www.gutenberg.org/files/51962/51962-h.zip	2016-05-02 07:51:46	ebooks/51962
220544	text/plain	http://www.gutenberg.org/ebooks/51962.txt.utf-8	2020-05-25 01:49:00.533143	ebooks/51962
400216	application/epub+zip	http://www.gutenberg.org/ebooks/51962.epub.images	2020-05-25 01:49:01.109181	ebooks/51962
985712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51962.kindle.images	2020-05-25 01:49:02.190129	ebooks/51962
3042	image/jpeg	http://www.gutenberg.org/cache/epub/51962/pg51962.cover.small.jpg	2020-05-25 01:49:02.899103	ebooks/51962
220575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51962/51962-8.txt	2016-05-02 07:51:10	ebooks/51962
632361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51962.kindle.noimages	2020-05-25 01:49:02.853133	ebooks/51962
264512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51962/51962-h/51962-h.htm	2016-05-02 07:51:10	ebooks/51962
210121	application/epub+zip	http://www.gutenberg.org/ebooks/51962.epub.noimages	2020-05-25 01:49:01.430155	ebooks/51962
89385	application/zip	http://www.gutenberg.org/files/51962/51962-8.zip	2016-05-02 07:51:46	ebooks/51962
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/51962.rdf	2020-06-11 01:42:59.56091	ebooks/51962
15059	image/jpeg	http://www.gutenberg.org/cache/epub/51962/pg51962.cover.medium.jpg	2020-05-25 01:49:02.942114	ebooks/51962
1082080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51963.kindle.images	2020-05-25 01:49:04.936083	ebooks/51963
750717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51963.kindle.noimages	2020-05-25 01:49:05.750072	ebooks/51963
414884	application/epub+zip	http://www.gutenberg.org/ebooks/51963.epub.images	2020-05-25 01:49:03.639099	ebooks/51963
113386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51963/51963-8.zip	2016-05-02 10:33:16	ebooks/51963
330111	application/zip	http://www.gutenberg.org/files/51963/51963-h.zip	2016-11-16 06:45:16	ebooks/51963
301986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51963/51963-8.txt	2016-05-02 10:31:26	ebooks/51963
236693	application/epub+zip	http://www.gutenberg.org/ebooks/51963.epub.noimages	2020-05-25 01:49:03.9771	ebooks/51963
379199	text/html; charset=utf-8	http://www.gutenberg.org/files/51963/51963-h/51963-h.htm	2016-11-16 06:44:44	ebooks/51963
307763	text/plain; charset=utf-8	http://www.gutenberg.org/files/51963/51963-0.txt	2016-11-16 06:43:28	ebooks/51963
114086	application/zip	http://www.gutenberg.org/files/51963/51963-0.zip	2016-11-16 06:45:14	ebooks/51963
14773	application/rdf+xml	http://www.gutenberg.org/ebooks/51963.rdf	2020-06-11 01:42:59.589906	ebooks/51963
15365	image/jpeg	http://www.gutenberg.org/cache/epub/51963/pg51963.cover.medium.jpg	2020-05-25 01:49:05.825073	ebooks/51963
2763	image/jpeg	http://www.gutenberg.org/cache/epub/51963/pg51963.cover.small.jpg	2020-05-25 01:49:05.788067	ebooks/51963
513872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51964/51964-8.txt	2016-05-02 10:37:18	ebooks/51964
7910349	application/zip	http://www.gutenberg.org/files/51964/51964-h.zip	2018-03-17 05:57:58	ebooks/51964
2819	image/jpeg	http://www.gutenberg.org/cache/epub/51964/pg51964.cover.small.jpg	2020-05-25 01:49:12.642289	ebooks/51964
1113985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51964.kindle.noimages	2020-05-25 01:49:12.566292	ebooks/51964
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/51964.rdf	2020-06-11 01:42:59.618901	ebooks/51964
5154232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51964.kindle.images	2020-05-25 01:49:11.446293	ebooks/51964
193613	application/zip	http://www.gutenberg.org/files/51964/51964-0.zip	2018-03-17 05:57:58	ebooks/51964
2469648	application/epub+zip	http://www.gutenberg.org/ebooks/51964.epub.images	2020-05-25 01:49:08.445039	ebooks/51964
516791	text/plain; charset=utf-8	http://www.gutenberg.org/files/51964/51964-0.txt	2018-03-13 07:59:36	ebooks/51964
598092	text/html; charset=utf-8	http://www.gutenberg.org/files/51964/51964-h/51964-h.htm	2018-03-17 05:57:44	ebooks/51964
331757	application/epub+zip	http://www.gutenberg.org/ebooks/51964.epub.noimages	2020-05-25 01:49:08.917057	ebooks/51964
193113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51964/51964-8.zip	2016-05-02 10:37:46	ebooks/51964
15341	image/jpeg	http://www.gutenberg.org/cache/epub/51964/pg51964.cover.medium.jpg	2020-05-25 01:49:12.719291	ebooks/51964
394593	text/html; charset=utf-8	http://www.gutenberg.org/files/51965/51965-h.zip	2018-03-31 11:08:54	ebooks/51965
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/51965.rdf	2020-06-11 01:42:59.645903	ebooks/51965
14836	image/jpeg	http://www.gutenberg.org/cache/epub/51965/pg51965.cover.medium.jpg	2020-05-25 01:49:15.834248	ebooks/51965
404663	application/epub+zip	http://www.gutenberg.org/ebooks/51965.epub.images	2020-05-25 01:49:13.251296	ebooks/51965
428797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51965/51965-8.txt	2016-05-02 10:41:32	ebooks/51965
2667	image/jpeg	http://www.gutenberg.org/cache/epub/51965/pg51965.cover.small.jpg	2020-05-25 01:49:15.795246	ebooks/51965
265435	application/epub+zip	http://www.gutenberg.org/ebooks/51965.epub.noimages	2020-05-25 01:49:13.539271	ebooks/51965
1198927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51965.kindle.images	2020-05-25 01:49:14.698251	ebooks/51965
159523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51965/51965-8.zip	2016-05-02 10:42:02	ebooks/51965
435118	text/plain; charset=utf-8	http://www.gutenberg.org/files/51965/51965-0.txt	2018-03-31 11:08:40	ebooks/51965
160174	application/zip	http://www.gutenberg.org/files/51965/51965-0.zip	2018-03-31 11:08:54	ebooks/51965
923335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51965.kindle.noimages	2020-05-25 01:49:15.755238	ebooks/51965
540924	text/html; charset=utf-8	http://www.gutenberg.org/files/51965/51965-h/51965-h.htm	2018-03-31 11:08:40	ebooks/51965
2999	image/jpeg	http://www.gutenberg.org/cache/epub/51966/pg51966.cover.small.jpg	2020-05-25 01:49:18.636209	ebooks/51966
1036270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51966.kindle.images	2020-05-25 01:49:17.727218	ebooks/51966
683962	text/html; charset=utf-8	http://www.gutenberg.org/files/51966/51966-h.zip	2018-03-16 01:06:38	ebooks/51966
10569	image/jpeg	http://www.gutenberg.org/cache/epub/51966/pg51966.cover.medium.jpg	2020-05-25 01:49:18.670215	ebooks/51966
480929	text/html; charset=utf-8	http://www.gutenberg.org/files/51966/51966-h/51966-h.htm	2018-03-16 01:05:34	ebooks/51966
138492	text/plain; charset=utf-8	http://www.gutenberg.org/files/51966/51966-0.zip	2018-03-16 01:06:38	ebooks/51966
137604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51966/51966-8.zip	2016-05-02 10:46:08	ebooks/51966
693031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51966.kindle.noimages	2020-05-25 01:49:18.5982	ebooks/51966
374309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51966/51966-8.txt	2016-05-02 10:45:00	ebooks/51966
167347	application/epub+zip	http://www.gutenberg.org/ebooks/51966.epub.noimages	2020-05-25 01:49:16.769237	ebooks/51966
362890	application/epub+zip	http://www.gutenberg.org/ebooks/51966.epub.images	2020-05-25 01:49:16.483234	ebooks/51966
14997	application/rdf+xml	http://www.gutenberg.org/ebooks/51966.rdf	2020-06-11 01:42:59.677901	ebooks/51966
381739	text/plain; charset=utf-8	http://www.gutenberg.org/files/51966/51966-0.txt	2018-03-16 01:05:18	ebooks/51966
308968	application/zip	http://www.gutenberg.org/files/51967/51967-8.zip	2019-10-09 07:28:34	ebooks/51967
1589218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51967.kindle.noimages	2020-05-25 01:49:27.658084	ebooks/51967
969440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51967/51967-h/51967-h.htm	2019-10-09 07:28:22	ebooks/51967
825378	text/plain	http://www.gutenberg.org/ebooks/51967.txt.utf-8	2020-05-25 01:49:18.819207	ebooks/51967
10515696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51967.kindle.images	2020-05-25 01:49:25.954106	ebooks/51967
443502	application/epub+zip	http://www.gutenberg.org/ebooks/51967.epub.noimages	2020-05-25 01:49:22.529196	ebooks/51967
825407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51967/51967-8.txt	2019-10-09 07:28:20	ebooks/51967
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/51967.rdf	2020-06-11 01:42:59.705916	ebooks/51967
13091	image/jpeg	http://www.gutenberg.org/cache/epub/51967/pg51967.cover.medium.jpg	2020-05-25 01:49:27.97318	ebooks/51967
5399072	application/epub+zip	http://www.gutenberg.org/ebooks/51967.epub.images	2020-05-25 01:49:21.957187	ebooks/51967
2625	image/jpeg	http://www.gutenberg.org/cache/epub/51967/pg51967.cover.small.jpg	2020-05-25 01:49:27.817118	ebooks/51967
22910058	application/zip	http://www.gutenberg.org/files/51967/51967-h.zip	2019-10-09 07:28:36	ebooks/51967
948384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51968.kindle.noimages	2020-05-25 01:49:34.803198	ebooks/51968
282904	application/epub+zip	http://www.gutenberg.org/ebooks/51968.epub.noimages	2020-05-25 01:49:31.311036	ebooks/51968
8513212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51968.kindle.images	2020-05-25 01:49:33.782021	ebooks/51968
4552492	application/epub+zip	http://www.gutenberg.org/ebooks/51968.epub.images	2020-05-25 01:49:30.821083	ebooks/51968
432442	text/plain	http://www.gutenberg.org/ebooks/51968.txt.utf-8	2020-05-25 01:49:28.131115	ebooks/51968
432474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51968/51968-8.txt	2016-05-02 11:14:06	ebooks/51968
13091	image/jpeg	http://www.gutenberg.org/cache/epub/51968/pg51968.cover.medium.jpg	2020-05-25 01:49:35.101187	ebooks/51968
511499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51968/51968-h/51968-h.htm	2016-05-02 11:14:06	ebooks/51968
161246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51968/51968-8.zip	2016-05-02 11:14:54	ebooks/51968
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/51968.rdf	2020-06-11 01:42:59.734901	ebooks/51968
2625	image/jpeg	http://www.gutenberg.org/cache/epub/51968/pg51968.cover.small.jpg	2020-05-25 01:49:34.952214	ebooks/51968
21764759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51968/51968-h.zip	2016-05-02 11:14:56	ebooks/51968
507680	application/epub+zip	http://www.gutenberg.org/ebooks/51969.epub.images	2020-05-25 01:49:35.875237	ebooks/51969
2814	image/jpeg	http://www.gutenberg.org/cache/epub/51969/pg51969.cover.small.jpg	2020-05-25 01:49:38.533152	ebooks/51969
483502	text/plain; charset=utf-8	http://www.gutenberg.org/files/51969/51969-0.txt	2016-11-16 06:56:44	ebooks/51969
594649	text/html; charset=utf-8	http://www.gutenberg.org/files/51969/51969-h/51969-h.htm	2016-11-16 06:58:58	ebooks/51969
256584	application/epub+zip	http://www.gutenberg.org/ebooks/51969.epub.noimages	2020-05-25 01:49:36.168188	ebooks/51969
933948	text/html; charset=utf-8	http://www.gutenberg.org/files/51969/51969-h.zip	2016-11-16 06:59:30	ebooks/51969
1406208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51969.kindle.images	2020-05-25 01:49:37.39916	ebooks/51969
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/51969.rdf	2020-06-11 01:42:59.762913	ebooks/51969
176546	application/zip	http://www.gutenberg.org/files/51969/51969-0.zip	2016-11-16 06:59:30	ebooks/51969
175623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51969/51969-8.zip	2016-05-02 11:21:18	ebooks/51969
938852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51969.kindle.noimages	2020-05-25 01:49:38.495146	ebooks/51969
15402	image/jpeg	http://www.gutenberg.org/cache/epub/51969/pg51969.cover.medium.jpg	2020-05-25 01:49:38.569149	ebooks/51969
475927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51969/51969-8.txt	2016-05-02 11:20:42	ebooks/51969
1291603	text/plain	http://www.gutenberg.org/ebooks/5197.txt.utf-8	2020-06-03 00:19:32.296065	ebooks/5197
1315717	text/html	http://www.gutenberg.org/ebooks/5197.html.noimages	2020-06-03 00:19:33.188103	ebooks/5197
3850	image/jpeg	http://www.gutenberg.org/cache/epub/5197/pg5197.cover.small.jpg	2020-06-03 00:19:38.097956	ebooks/5197
539294	application/epub+zip	http://www.gutenberg.org/ebooks/5197.epub.images	2020-06-03 00:19:33.595028	ebooks/5197
2161510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5197.kindle.images	2020-06-03 00:19:35.928986	ebooks/5197
539294	application/epub+zip	http://www.gutenberg.org/ebooks/5197.epub.noimages	2020-06-03 00:19:33.786029	ebooks/5197
485736	application/zip	http://www.gutenberg.org/files/5197/5197.zip	2012-09-20 12:52:16	ebooks/5197
14492	image/jpeg	http://www.gutenberg.org/cache/epub/5197/pg5197.cover.medium.jpg	2020-06-03 00:19:38.120958	ebooks/5197
2161502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5197.kindle.noimages	2020-06-03 00:19:38.070966	ebooks/5197
1291631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5197/5197.txt	2012-09-20 12:50:50	ebooks/5197
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/5197.rdf	2020-06-11 01:04:14.465214	ebooks/5197
1315717	text/html	http://www.gutenberg.org/ebooks/5197.html.images	2020-06-03 00:19:32.947027	ebooks/5197
229509	application/epub+zip	http://www.gutenberg.org/ebooks/51970.epub.noimages	2020-05-25 01:49:39.642156	ebooks/51970
1347989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51970.kindle.images	2020-05-25 01:49:40.916154	ebooks/51970
199948	application/zip	http://www.gutenberg.org/files/51970/51970-8.zip	2016-05-02 11:26:24	ebooks/51970
11107	image/jpeg	http://www.gutenberg.org/cache/epub/51970/pg51970.cover.medium.jpg	2020-05-25 01:49:42.168098	ebooks/51970
2994	image/jpeg	http://www.gutenberg.org/cache/epub/51970/pg51970.cover.small.jpg	2020-05-25 01:49:42.12911	ebooks/51970
200033	text/plain; charset=utf-8	http://www.gutenberg.org/files/51970/51970-0.zip	2018-03-16 01:11:18	ebooks/51970
638964	text/html; charset=utf-8	http://www.gutenberg.org/files/51970/51970-h.zip	2018-03-16 01:11:18	ebooks/51970
526245	text/plain; charset=utf-8	http://www.gutenberg.org/files/51970/51970-0.txt	2018-03-16 01:10:24	ebooks/51970
666780	text/html; charset=utf-8	http://www.gutenberg.org/files/51970/51970-h/51970-h.htm	2018-03-16 01:10:46	ebooks/51970
445049	application/epub+zip	http://www.gutenberg.org/ebooks/51970.epub.images	2020-05-25 01:49:39.312153	ebooks/51970
15096	application/rdf+xml	http://www.gutenberg.org/ebooks/51970.rdf	2020-06-11 01:42:59.793903	ebooks/51970
526192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51970/51970-8.txt	2016-05-02 11:24:10	ebooks/51970
951549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51970.kindle.noimages	2020-05-25 01:49:42.0891	ebooks/51970
1806	image/jpeg	http://www.gutenberg.org/cache/epub/51971/pg51971.cover.small.jpg	2020-05-25 01:49:46.492052	ebooks/51971
327813	application/epub+zip	http://www.gutenberg.org/ebooks/51971.epub.noimages	2020-05-25 01:49:43.6911	ebooks/51971
10912	image/jpeg	http://www.gutenberg.org/cache/epub/51971/pg51971.cover.medium.jpg	2020-05-25 01:49:46.542048	ebooks/51971
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/51971.rdf	2020-06-11 01:42:59.820904	ebooks/51971
522098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51971/51971-8.txt	2016-05-02 11:29:42	ebooks/51971
1762563	text/html; charset=utf-8	http://www.gutenberg.org/files/51971/51971-h.zip	2018-03-17 05:59:04	ebooks/51971
527871	text/plain; charset=utf-8	http://www.gutenberg.org/files/51971/51971-0.txt	2018-03-13 08:02:28	ebooks/51971
633972	text/html; charset=utf-8	http://www.gutenberg.org/files/51971/51971-h/51971-h.htm	2018-03-17 05:58:48	ebooks/51971
196404	text/plain; charset=utf-8	http://www.gutenberg.org/files/51971/51971-0.zip	2018-03-17 05:59:04	ebooks/51971
2148476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51971.kindle.images	2020-05-25 01:49:45.249059	ebooks/51971
869884	application/epub+zip	http://www.gutenberg.org/ebooks/51971.epub.images	2020-05-25 01:49:43.269087	ebooks/51971
195731	application/zip	http://www.gutenberg.org/files/51971/51971-8.zip	2016-05-02 11:30:20	ebooks/51971
1107685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51971.kindle.noimages	2020-05-25 01:49:46.441063	ebooks/51971
1685	image/jpeg	http://www.gutenberg.org/cache/epub/51972/pg51972.cover.small.jpg	2020-05-25 01:49:51.02432	ebooks/51972
250125	application/zip	http://www.gutenberg.org/files/51972/51972-8.zip	2016-05-02 11:33:32	ebooks/51972
251507	text/plain; charset=utf-8	http://www.gutenberg.org/files/51972/51972-0.zip	2016-11-16 07:14:08	ebooks/51972
685750	text/plain; charset=utf-8	http://www.gutenberg.org/files/51972/51972-0.txt	2016-11-16 07:12:10	ebooks/51972
1715846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51972.kindle.images	2020-05-25 01:49:49.515346	ebooks/51972
392243	application/epub+zip	http://www.gutenberg.org/ebooks/51972.epub.noimages	2020-05-25 01:49:47.907045	ebooks/51972
698967	application/zip	http://www.gutenberg.org/files/51972/51972-h.zip	2016-11-16 07:14:08	ebooks/51972
674673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51972/51972-8.txt	2016-05-02 11:33:02	ebooks/51972
614446	application/epub+zip	http://www.gutenberg.org/ebooks/51972.epub.images	2020-05-25 01:49:47.385036	ebooks/51972
830390	text/html; charset=utf-8	http://www.gutenberg.org/files/51972/51972-h/51972-h.htm	2016-11-16 07:13:36	ebooks/51972
10387	image/jpeg	http://www.gutenberg.org/cache/epub/51972/pg51972.cover.medium.jpg	2020-05-25 01:49:51.075279	ebooks/51972
14025	application/rdf+xml	http://www.gutenberg.org/ebooks/51972.rdf	2020-06-11 01:42:59.848901	ebooks/51972
1332703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51972.kindle.noimages	2020-05-25 01:49:50.973281	ebooks/51972
141848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51973/51973-8.zip	2016-05-25 05:40:32	ebooks/51973
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/51973.rdf	2020-06-11 01:42:59.874902	ebooks/51973
13391937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51973.kindle.images	2020-05-25 01:49:58.894181	ebooks/51973
355862	text/plain	http://www.gutenberg.org/ebooks/51973.txt.utf-8	2020-05-25 01:49:51.193295	ebooks/51973
355896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51973/51973-8.txt	2016-05-25 05:40:20	ebooks/51973
288278	application/epub+zip	http://www.gutenberg.org/ebooks/51973.epub.noimages	2020-05-25 01:49:55.006257	ebooks/51973
2895	image/jpeg	http://www.gutenberg.org/cache/epub/51973/pg51973.cover.small.jpg	2020-05-25 01:49:59.993174	ebooks/51973
450573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51973/51973-h/51973-h.htm	2016-05-25 05:40:20	ebooks/51973
7099181	application/epub+zip	http://www.gutenberg.org/ebooks/51973.epub.images	2020-05-25 01:49:54.621252	ebooks/51973
17584565	application/zip	http://www.gutenberg.org/files/51973/51973-h.zip	2016-05-25 05:40:34	ebooks/51973
929058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51973.kindle.noimages	2020-05-25 01:49:59.920175	ebooks/51973
16824	image/jpeg	http://www.gutenberg.org/cache/epub/51973/pg51973.cover.medium.jpg	2020-05-25 01:50:00.062194	ebooks/51973
199866	application/zip	http://www.gutenberg.org/files/51974/51974-0.zip	2018-04-27 04:46:34	ebooks/51974
13445	image/jpeg	http://www.gutenberg.org/cache/epub/51974/pg51974.cover.medium.jpg	2020-05-25 01:50:04.274111	ebooks/51974
618409	text/html; charset=utf-8	http://www.gutenberg.org/files/51974/51974-h/51974-h.htm	2018-04-27 04:46:18	ebooks/51974
1821012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51974.kindle.images	2020-05-25 01:50:02.986124	ebooks/51974
199028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51974/51974-8.zip	2016-05-02 11:41:46	ebooks/51974
503037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51974/51974-8.txt	2016-05-02 11:40:28	ebooks/51974
509810	text/plain; charset=utf-8	http://www.gutenberg.org/files/51974/51974-0.txt	2018-04-27 04:45:38	ebooks/51974
1135913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51974.kindle.noimages	2020-05-25 01:50:04.192119	ebooks/51974
682076	application/epub+zip	http://www.gutenberg.org/ebooks/51974.epub.images	2020-05-25 01:50:01.099155	ebooks/51974
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/51974.rdf	2020-06-11 01:42:59.904898	ebooks/51974
337781	application/epub+zip	http://www.gutenberg.org/ebooks/51974.epub.noimages	2020-05-25 01:50:01.570157	ebooks/51974
1064982	text/html; charset=utf-8	http://www.gutenberg.org/files/51974/51974-h.zip	2018-04-27 04:46:34	ebooks/51974
2006	image/jpeg	http://www.gutenberg.org/cache/epub/51974/pg51974.cover.small.jpg	2020-05-25 01:50:04.234117	ebooks/51974
17102835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51975.kindle.images	2020-05-25 01:50:14.214181	ebooks/51975
540872	text/plain; charset=utf-8	http://www.gutenberg.org/files/51975/51975-0.txt	2016-05-02 13:07:14	ebooks/51975
335411	application/epub+zip	http://www.gutenberg.org/ebooks/51975.epub.noimages	2020-05-25 01:50:08.576071	ebooks/51975
208933	text/plain; charset=utf-8	http://www.gutenberg.org/files/51975/51975-0.zip	2016-05-02 13:09:52	ebooks/51975
23658	image/jpeg	http://www.gutenberg.org/cache/epub/51975/pg51975.cover.medium.jpg	2020-05-25 01:50:16.299156	ebooks/51975
9437155	application/epub+zip	http://www.gutenberg.org/ebooks/51975.epub.images	2020-05-25 01:50:07.899071	ebooks/51975
10668086	text/html; charset=utf-8	http://www.gutenberg.org/files/51975/51975-h.zip	2016-05-02 13:09:54	ebooks/51975
744576	text/html; charset=utf-8	http://www.gutenberg.org/files/51975/51975-h/51975-h.htm	2016-05-02 13:09:32	ebooks/51975
1253491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51975.kindle.noimages	2020-05-25 01:50:16.10819	ebooks/51975
3547	image/jpeg	http://www.gutenberg.org/cache/epub/51975/pg51975.cover.small.jpg	2020-05-25 01:50:16.209158	ebooks/51975
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/51975.rdf	2020-06-11 01:42:59.9279	ebooks/51975
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/51976.rdf	2020-06-14 15:10:35.736684	ebooks/51976
13342829	application/epub+zip	http://www.gutenberg.org/ebooks/51976.epub.images	2020-06-14 15:10:27.709808	ebooks/51976
61443	text/plain; charset=utf-8	http://www.gutenberg.org/files/51976/51976-0.zip	2020-06-14 13:09:12	ebooks/51976
239755	text/html	http://www.gutenberg.org/files/51976/51976-h/51976-h.htm	2016-05-03 17:49:14	ebooks/51976
21693	image/jpeg	http://www.gutenberg.org/cache/epub/51976/pg51976.cover.medium.jpg	2020-06-14 15:10:35.572689	ebooks/51976
7803121	application/zip	http://www.gutenberg.org/files/51976/51976-h.zip	2016-05-03 17:53:18	ebooks/51976
31117659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51976.kindle.images	2020-06-14 15:10:34.507704	ebooks/51976
182148	text/plain; charset=utf-8	http://www.gutenberg.org/files/51976/51976-0.txt	2020-06-14 13:09:12	ebooks/51976
2990	image/jpeg	http://www.gutenberg.org/cache/epub/51976/pg51976.cover.small.jpg	2020-06-14 15:10:35.493687	ebooks/51976
144791	application/epub+zip	http://www.gutenberg.org/ebooks/51976.epub.noimages	2020-06-14 15:10:28.829788	ebooks/51976
534439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51976.kindle.noimages	2020-06-14 15:10:35.407695	ebooks/51976
350019	text/html; charset=utf-8	http://www.gutenberg.org/files/51977/51977-h/51977-h.htm	2016-05-02 16:38:28	ebooks/51977
327888	text/plain; charset=utf-8	http://www.gutenberg.org/files/51977/51977-0.txt	2016-05-02 16:38:10	ebooks/51977
15536	image/jpeg	http://www.gutenberg.org/cache/epub/51977/pg51977.cover.medium.jpg	2020-05-25 01:50:27.654322	ebooks/51977
130375	application/zip	http://www.gutenberg.org/files/51977/51977-0.zip	2016-05-02 16:38:28	ebooks/51977
227603	application/epub+zip	http://www.gutenberg.org/ebooks/51977.epub.noimages	2020-05-25 01:50:25.927056	ebooks/51977
765507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51977.kindle.images	2020-05-25 01:50:26.756029	ebooks/51977
277874	application/zip	http://www.gutenberg.org/files/51977/51977-h.zip	2016-05-02 16:38:28	ebooks/51977
3186	image/jpeg	http://www.gutenberg.org/cache/epub/51977/pg51977.cover.small.jpg	2020-05-25 01:50:27.626315	ebooks/51977
227603	application/epub+zip	http://www.gutenberg.org/ebooks/51977.epub.images	2020-05-25 01:50:25.640039	ebooks/51977
765499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51977.kindle.noimages	2020-05-25 01:50:27.595317	ebooks/51977
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/51977.rdf	2020-06-11 01:42:59.975898	ebooks/51977
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/51978.rdf	2020-06-11 01:42:59.998895	ebooks/51978
2604	image/jpeg	http://www.gutenberg.org/cache/epub/51978/pg51978.cover.small.jpg	2020-05-25 01:50:36.291208	ebooks/51978
243103	application/zip	http://www.gutenberg.org/files/51978/51978-0.zip	2016-05-02 16:39:32	ebooks/51978
1479648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51978.kindle.noimages	2020-05-25 01:50:36.187212	ebooks/51978
14218	image/jpeg	http://www.gutenberg.org/cache/epub/51978/pg51978.cover.medium.jpg	2020-05-25 01:50:36.388223	ebooks/51978
606652	text/plain; charset=utf-8	http://www.gutenberg.org/files/51978/51978-0.txt	2016-05-02 16:39:22	ebooks/51978
5420294	text/html; charset=utf-8	http://www.gutenberg.org/files/51978/51978-h.zip	2016-05-29 06:57:50	ebooks/51978
5416069	application/epub+zip	http://www.gutenberg.org/ebooks/51978.epub.images	2020-05-25 01:50:29.37034	ebooks/51978
417468	application/epub+zip	http://www.gutenberg.org/ebooks/51978.epub.noimages	2020-05-25 01:50:30.218277	ebooks/51978
790824	text/html; charset=utf-8	http://www.gutenberg.org/files/51978/51978-h/51978-h.htm	2016-05-29 06:57:30	ebooks/51978
10310673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51978.kindle.images	2020-05-25 01:50:34.012321	ebooks/51978
12471	image/jpeg	http://www.gutenberg.org/cache/epub/51979/pg51979.cover.medium.jpg	2020-05-25 01:50:47.969053	ebooks/51979
2344	image/jpeg	http://www.gutenberg.org/cache/epub/51979/pg51979.cover.small.jpg	2020-05-25 01:50:47.873051	ebooks/51979
821081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51979.kindle.noimages	2020-05-25 01:50:47.77006	ebooks/51979
251869	application/epub+zip	http://www.gutenberg.org/ebooks/51979.epub.noimages	2020-05-25 01:50:41.515155	ebooks/51979
16033	application/rdf+xml	http://www.gutenberg.org/ebooks/51979.rdf	2020-06-11 01:43:00.029898	ebooks/51979
114152	application/zip	http://www.gutenberg.org/files/51979/51979.zip	2016-06-05 10:19:18	ebooks/51979
25467972	text/html; charset=utf-8	http://www.gutenberg.org/files/51979/51979-h.zip	2018-03-17 04:31:56	ebooks/51979
303812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51979/51979.txt	2016-06-05 10:18:28	ebooks/51979
309306	text/plain; charset=utf-8	http://www.gutenberg.org/files/51979/51979-0.txt	2018-03-13 11:05:56	ebooks/51979
11182126	application/epub+zip	http://www.gutenberg.org/ebooks/51979.epub.images	2020-05-25 01:50:41.089154	ebooks/51979
114815	text/plain; charset=utf-8	http://www.gutenberg.org/files/51979/51979-0.zip	2018-03-17 04:31:54	ebooks/51979
19231422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51979.kindle.images	2020-05-25 01:50:46.798124	ebooks/51979
409468	text/html; charset=utf-8	http://www.gutenberg.org/files/51979/51979-h/51979-h.htm	2018-03-17 04:31:34	ebooks/51979
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/5198.rdf	2020-06-11 01:04:14.488217	ebooks/5198
48028	text/plain	http://www.gutenberg.org/ebooks/5198.txt.utf-8	2020-06-03 00:19:38.22695	ebooks/5198
21839	text/html; charset=us-ascii	http://www.gutenberg.org/files/5198/5198-h.zip	2015-04-07 10:57:22	ebooks/5198
52349	text/html; charset=us-ascii	http://www.gutenberg.org/files/5198/5198-h/5198-h.htm	2015-04-07 10:56:44	ebooks/5198
151109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5198.kindle.images	2020-06-03 00:19:38.586945	ebooks/5198
48058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5198/5198.txt	2015-04-07 10:55:50	ebooks/5198
10093	image/jpeg	http://www.gutenberg.org/cache/epub/5198/pg5198.cover.medium.jpg	2020-06-03 00:19:38.871952	ebooks/5198
151102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5198.kindle.noimages	2020-06-03 00:19:38.816946	ebooks/5198
38165	application/epub+zip	http://www.gutenberg.org/ebooks/5198.epub.images	2020-06-03 00:19:38.314961	ebooks/5198
2885	image/jpeg	http://www.gutenberg.org/cache/epub/5198/pg5198.cover.small.jpg	2020-06-03 00:19:38.844958	ebooks/5198
38166	application/epub+zip	http://www.gutenberg.org/ebooks/5198.epub.noimages	2020-06-03 00:19:38.358957	ebooks/5198
21228	application/zip	http://www.gutenberg.org/files/5198/5198.zip	2015-04-07 10:57:22	ebooks/5198
2618	image/jpeg	http://www.gutenberg.org/cache/epub/51980/pg51980.cover.small.jpg	2020-05-25 01:50:51.104014	ebooks/51980
359327	text/plain; charset=utf-8	http://www.gutenberg.org/files/51980/51980-0.txt	2018-04-04 00:52:36	ebooks/51980
435367	text/html; charset=utf-8	http://www.gutenberg.org/files/51980/51980-h/51980-h.htm	2018-04-04 00:53:10	ebooks/51980
639178	application/zip	http://www.gutenberg.org/files/51980/51980-h.zip	2018-04-04 00:56:36	ebooks/51980
12233	image/jpeg	http://www.gutenberg.org/cache/epub/51980/pg51980.cover.medium.jpg	2020-05-25 01:50:51.148034	ebooks/51980
143672	text/plain; charset=utf-8	http://www.gutenberg.org/files/51980/51980-0.zip	2018-04-04 00:56:36	ebooks/51980
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/51980.rdf	2020-06-11 01:43:00.055896	ebooks/51980
528663	application/epub+zip	http://www.gutenberg.org/ebooks/51980.epub.images	2020-05-25 01:50:48.718056	ebooks/51980
1298379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51980.kindle.images	2020-05-25 01:50:50.124017	ebooks/51980
287379	application/epub+zip	http://www.gutenberg.org/ebooks/51980.epub.noimages	2020-05-25 01:50:49.055046	ebooks/51980
878735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51980.kindle.noimages	2020-05-25 01:50:51.058012	ebooks/51980
142957	application/zip	http://www.gutenberg.org/files/51980/51980-8.zip	2016-05-03 03:55:28	ebooks/51980
352964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51980/51980-8.txt	2016-05-03 03:54:46	ebooks/51980
5264551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51981.kindle.images	2020-05-25 01:50:56.471142	ebooks/51981
476046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51981/51981-8.txt	2016-05-03 04:03:46	ebooks/51981
7384223	text/html; charset=utf-8	http://www.gutenberg.org/files/51981/51981-h.zip	2018-03-17 07:13:50	ebooks/51981
2479195	application/epub+zip	http://www.gutenberg.org/ebooks/51981.epub.images	2020-05-25 01:50:53.373256	ebooks/51981
2954	image/jpeg	http://www.gutenberg.org/cache/epub/51981/pg51981.cover.small.jpg	2020-05-25 01:50:57.833141	ebooks/51981
482286	text/plain; charset=utf-8	http://www.gutenberg.org/files/51981/51981-0.txt	2018-03-12 09:04:10	ebooks/51981
614939	text/html; charset=utf-8	http://www.gutenberg.org/files/51981/51981-h/51981-h.htm	2018-03-17 07:13:34	ebooks/51981
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/51981.rdf	2020-06-11 01:43:00.084898	ebooks/51981
1118724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51981.kindle.noimages	2020-05-25 01:50:57.770123	ebooks/51981
193609	text/plain; charset=utf-8	http://www.gutenberg.org/files/51981/51981-0.zip	2018-03-17 07:13:50	ebooks/51981
332160	application/epub+zip	http://www.gutenberg.org/ebooks/51981.epub.noimages	2020-05-25 01:50:53.86918	ebooks/51981
15628	image/jpeg	http://www.gutenberg.org/cache/epub/51981/pg51981.cover.medium.jpg	2020-05-25 01:50:57.89814	ebooks/51981
192841	application/zip	http://www.gutenberg.org/files/51981/51981-8.zip	2016-05-03 04:04:00	ebooks/51981
202100	application/epub+zip	http://www.gutenberg.org/ebooks/51982.epub.noimages	2020-05-25 01:50:58.767126	ebooks/51982
643584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51982.kindle.noimages	2020-05-25 01:51:00.373098	ebooks/51982
363113	text/html; charset=utf-8	http://www.gutenberg.org/files/51982/51982-h/51982-h.htm	2018-04-02 11:35:34	ebooks/51982
99585	text/plain; charset=utf-8	http://www.gutenberg.org/files/51982/51982-0.zip	2018-04-02 11:38:44	ebooks/51982
276142	text/plain; charset=utf-8	http://www.gutenberg.org/files/51982/51982-0.txt	2018-04-02 11:35:34	ebooks/51982
2653	image/jpeg	http://www.gutenberg.org/cache/epub/51982/pg51982.cover.small.jpg	2020-05-25 01:51:00.408113	ebooks/51982
628305	application/zip	http://www.gutenberg.org/files/51982/51982-h.zip	2018-04-02 11:38:44	ebooks/51982
405695	application/epub+zip	http://www.gutenberg.org/ebooks/51982.epub.images	2020-05-25 01:50:58.486119	ebooks/51982
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/51982.rdf	2020-06-11 01:43:00.107893	ebooks/51982
13619	image/jpeg	http://www.gutenberg.org/cache/epub/51982/pg51982.cover.medium.jpg	2020-05-25 01:51:00.440134	ebooks/51982
1000547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51982.kindle.images	2020-05-25 01:50:59.614131	ebooks/51982
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/51983.rdf	2020-06-11 01:43:00.134893	ebooks/51983
1295712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51983.kindle.noimages	2020-05-25 01:51:04.624035	ebooks/51983
1666157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51983.kindle.images	2020-05-25 01:51:03.263057	ebooks/51983
2286	image/jpeg	http://www.gutenberg.org/cache/epub/51983/pg51983.cover.small.jpg	2020-05-25 01:51:04.665035	ebooks/51983
229254	text/plain; charset=utf-8	http://www.gutenberg.org/files/51983/51983-0.zip	2018-03-17 04:18:54	ebooks/51983
633544	text/plain; charset=utf-8	http://www.gutenberg.org/files/51983/51983-0.txt	2018-03-13 11:27:08	ebooks/51983
228332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51983/51983-8.zip	2016-05-03 04:12:32	ebooks/51983
581218	text/html; charset=utf-8	http://www.gutenberg.org/files/51983/51983-h.zip	2018-03-17 04:18:54	ebooks/51983
562217	application/epub+zip	http://www.gutenberg.org/ebooks/51983.epub.images	2020-05-25 01:51:01.333115	ebooks/51983
765576	text/html; charset=utf-8	http://www.gutenberg.org/files/51983/51983-h/51983-h.htm	2018-03-17 04:18:12	ebooks/51983
17715	image/jpeg	http://www.gutenberg.org/cache/epub/51983/pg51983.cover.medium.jpg	2020-05-25 01:51:04.704028	ebooks/51983
625486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51983/51983-8.txt	2016-05-03 04:11:54	ebooks/51983
375352	application/epub+zip	http://www.gutenberg.org/ebooks/51983.epub.noimages	2020-05-25 01:51:01.782084	ebooks/51983
6500	image/jpeg	http://www.gutenberg.org/cache/epub/51984/pg51984.cover.medium.jpg	2020-05-25 01:51:06.249317	ebooks/51984
452624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51984.kindle.images	2020-05-25 01:51:05.794015	ebooks/51984
118182	application/epub+zip	http://www.gutenberg.org/ebooks/51984.epub.noimages	2020-05-25 01:51:05.31904	ebooks/51984
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/51984.rdf	2020-06-11 01:43:00.160903	ebooks/51984
246344	application/epub+zip	http://www.gutenberg.org/ebooks/51984.epub.images	2020-05-25 01:51:05.118028	ebooks/51984
1615	image/jpeg	http://www.gutenberg.org/cache/epub/51984/pg51984.cover.small.jpg	2020-05-25 01:51:06.22501	ebooks/51984
20235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51984/51984.zip	2016-05-03 04:20:46	ebooks/51984
262566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51984.kindle.noimages	2020-05-25 01:51:06.199012	ebooks/51984
52848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51984/51984.txt	2016-05-03 04:20:20	ebooks/51984
70782	text/html; charset=us-ascii	http://www.gutenberg.org/files/51984/51984-h/51984-h.htm	2016-05-03 04:20:20	ebooks/51984
304444	application/zip	http://www.gutenberg.org/files/51984/51984-h.zip	2016-05-03 04:20:46	ebooks/51984
52818	text/plain	http://www.gutenberg.org/ebooks/51984.txt.utf-8	2020-05-25 01:51:04.816031	ebooks/51984
527097	text/plain; charset=utf-8	http://www.gutenberg.org/files/51985/51985-0.txt	2018-03-13 06:13:28	ebooks/51985
203871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51985/51985-8.zip	2016-05-24 03:45:08	ebooks/51985
205013	application/zip	http://www.gutenberg.org/files/51985/51985-0.zip	2018-03-17 06:02:08	ebooks/51985
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/51985.rdf	2020-06-11 01:43:00.188894	ebooks/51985
1614	image/jpeg	http://www.gutenberg.org/cache/epub/51985/pg51985.cover.small.jpg	2020-05-25 01:51:11.929303	ebooks/51985
1150782	application/epub+zip	http://www.gutenberg.org/ebooks/51985.epub.images	2020-05-25 01:51:08.044303	ebooks/51985
1498663	application/zip	http://www.gutenberg.org/files/51985/51985-h.zip	2018-03-17 06:02:08	ebooks/51985
352176	application/epub+zip	http://www.gutenberg.org/ebooks/51985.epub.noimages	2020-05-25 01:51:08.541312	ebooks/51985
10569	image/jpeg	http://www.gutenberg.org/cache/epub/51985/pg51985.cover.medium.jpg	2020-05-25 01:51:11.989316	ebooks/51985
2750682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51985.kindle.images	2020-05-25 01:51:10.448257	ebooks/51985
1196100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51985.kindle.noimages	2020-05-25 01:51:11.84426	ebooks/51985
670114	text/html; charset=utf-8	http://www.gutenberg.org/files/51985/51985-h/51985-h.htm	2018-03-17 06:01:40	ebooks/51985
518250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51985/51985-8.txt	2016-05-03 04:25:42	ebooks/51985
68338	application/zip	http://www.gutenberg.org/files/51986/51986-0.zip	2018-03-17 06:03:30	ebooks/51986
96510	application/epub+zip	http://www.gutenberg.org/ebooks/51986.epub.images	2020-05-25 01:51:12.41925	ebooks/51986
392422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51986.kindle.images	2020-05-25 01:51:13.149235	ebooks/51986
218551	text/html; charset=utf-8	http://www.gutenberg.org/files/51986/51986-h/51986-h.htm	2018-03-17 06:03:02	ebooks/51986
173736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51986/51986-8.txt	2016-05-03 04:30:08	ebooks/51986
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/51986.rdf	2020-06-11 01:43:00.214893	ebooks/51986
96509	application/epub+zip	http://www.gutenberg.org/ebooks/51986.epub.noimages	2020-05-25 01:51:12.66724	ebooks/51986
392413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51986.kindle.noimages	2020-05-25 01:51:13.642226	ebooks/51986
4121	image/jpeg	http://www.gutenberg.org/cache/epub/51986/pg51986.cover.small.jpg	2020-05-25 01:51:13.676221	ebooks/51986
68040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51986/51986-8.zip	2016-05-03 04:32:06	ebooks/51986
176432	text/plain; charset=utf-8	http://www.gutenberg.org/files/51986/51986-0.txt	2018-03-13 08:19:14	ebooks/51986
19172	image/jpeg	http://www.gutenberg.org/cache/epub/51986/pg51986.cover.medium.jpg	2020-05-25 01:51:13.706224	ebooks/51986
72525	text/html; charset=utf-8	http://www.gutenberg.org/files/51986/51986-h.zip	2018-03-17 06:03:30	ebooks/51986
15748	image/jpeg	http://www.gutenberg.org/cache/epub/51987/pg51987.cover.medium.jpg	2020-05-25 01:51:18.746157	ebooks/51987
218991	application/zip	http://www.gutenberg.org/files/51987/51987-8.zip	2016-05-11 06:36:32	ebooks/51987
866610	application/epub+zip	http://www.gutenberg.org/ebooks/51987.epub.images	2020-05-25 01:51:15.216205	ebooks/51987
369052	application/epub+zip	http://www.gutenberg.org/ebooks/51987.epub.noimages	2020-05-25 01:51:15.657221	ebooks/51987
686625	text/html; charset=utf-8	http://www.gutenberg.org/files/51987/51987-h/51987-h.htm	2018-03-17 07:14:24	ebooks/51987
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/51987.rdf	2020-06-11 01:43:00.244894	ebooks/51987
2214810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51987.kindle.images	2020-05-25 01:51:17.297164	ebooks/51987
2706	image/jpeg	http://www.gutenberg.org/cache/epub/51987/pg51987.cover.small.jpg	2020-05-25 01:51:18.692155	ebooks/51987
1239896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51987.kindle.noimages	2020-05-25 01:51:18.634149	ebooks/51987
3887881	application/zip	http://www.gutenberg.org/files/51987/51987-h.zip	2018-03-17 07:14:42	ebooks/51987
562459	text/plain; charset=utf-8	http://www.gutenberg.org/files/51987/51987-0.txt	2018-03-12 08:56:06	ebooks/51987
553553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51987/51987-8.txt	2016-05-03 04:34:56	ebooks/51987
220036	application/zip	http://www.gutenberg.org/files/51987/51987-0.zip	2018-03-17 07:14:42	ebooks/51987
14579	image/jpeg	http://www.gutenberg.org/cache/epub/51988/pg51988.cover.medium.jpg	2020-05-25 01:51:22.642108	ebooks/51988
959460	text/html; charset=utf-8	http://www.gutenberg.org/files/51988/51988-h.zip	2018-03-17 06:04:18	ebooks/51988
306989	application/epub+zip	http://www.gutenberg.org/ebooks/51988.epub.noimages	2020-05-25 01:51:20.190175	ebooks/51988
2309	image/jpeg	http://www.gutenberg.org/cache/epub/51988/pg51988.cover.small.jpg	2020-05-25 01:51:22.602103	ebooks/51988
166093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51988/51988-8.zip	2016-05-03 04:43:18	ebooks/51988
1512203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51988.kindle.images	2020-05-25 01:51:21.448112	ebooks/51988
561344	text/html; charset=utf-8	http://www.gutenberg.org/files/51988/51988-h/51988-h.htm	2018-03-17 06:04:00	ebooks/51988
1016553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51988.kindle.noimages	2020-05-25 01:51:22.558126	ebooks/51988
166749	application/zip	http://www.gutenberg.org/files/51988/51988-0.zip	2018-03-17 06:04:18	ebooks/51988
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/51988.rdf	2020-06-11 01:43:00.271907	ebooks/51988
461691	text/plain; charset=utf-8	http://www.gutenberg.org/files/51988/51988-0.txt	2018-03-13 08:08:16	ebooks/51988
456354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51988/51988-8.txt	2016-05-03 04:42:12	ebooks/51988
556319	application/epub+zip	http://www.gutenberg.org/ebooks/51988.epub.images	2020-05-25 01:51:19.752172	ebooks/51988
170646	application/epub+zip	http://www.gutenberg.org/ebooks/51989.epub.noimages	2020-05-25 01:51:24.073099	ebooks/51989
121010	text/plain; charset=utf-8	http://www.gutenberg.org/files/51989/51989-0.txt	2018-02-21 07:04:04	ebooks/51989
466510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51989.kindle.noimages	2020-05-25 01:51:25.416089	ebooks/51989
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/51989.rdf	2020-06-11 01:43:00.296902	ebooks/51989
18310	image/jpeg	http://www.gutenberg.org/cache/epub/51989/pg51989.cover.medium.jpg	2020-05-25 01:51:25.489071	ebooks/51989
2752128	text/html; charset=utf-8	http://www.gutenberg.org/files/51989/51989-h.zip	2018-03-20 10:19:24	ebooks/51989
1632111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51989.kindle.images	2020-05-25 01:51:24.938072	ebooks/51989
3248	image/jpeg	http://www.gutenberg.org/cache/epub/51989/pg51989.cover.small.jpg	2020-05-25 01:51:25.453062	ebooks/51989
759919	application/epub+zip	http://www.gutenberg.org/ebooks/51989.epub.images	2020-05-25 01:51:23.779111	ebooks/51989
155324	text/html; charset=utf-8	http://www.gutenberg.org/files/51989/51989-h/51989-h.htm	2018-03-20 10:19:04	ebooks/51989
43357	application/zip	http://www.gutenberg.org/files/51989/51989-0.zip	2018-03-20 10:19:24	ebooks/51989
8740564	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-14.MP3	2004-09-18 08:18:22	ebooks/5199
8972009	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-03.MP3	2004-09-18 08:11:08	ebooks/5199
859587	text/plain	http://www.gutenberg.org/ebooks/5199.txt.utf-8	2020-06-03 00:19:42.888891	ebooks/5199
5920576	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-16.MP3	2004-09-18 08:19:32	ebooks/5199
4866178	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-09.MP3	2004-09-18 08:14:26	ebooks/5199
15215112	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-18.MP3	2004-09-18 08:21:32	ebooks/5199
3309173	application/epub+zip	http://www.gutenberg.org/ebooks/5199.epub.images	2020-06-03 00:19:43.938946	ebooks/5199
891930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5199/5199-h/5199-h.htm	2005-01-04 05:21:16	ebooks/5199
1396288	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-20.MP3	2004-09-18 08:21:48	ebooks/5199
11134527	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-15.MP3	2004-09-18 08:19:08	ebooks/5199
360004	application/epub+zip	http://www.gutenberg.org/ebooks/5199.epub.noimages	2020-06-03 00:19:44.175957	ebooks/5199
11440680	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-06.MP3	2004-09-18 08:13:24	ebooks/5199
1494276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5199.kindle.noimages	2020-06-03 00:19:49.027813	ebooks/5199
1525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5199/5199-3/5199-3-index.txt	2004-11-18 22:47:49	ebooks/5199
7675941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5199.kindle.images	2020-06-03 00:19:47.418837	ebooks/5199
12399169	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-05.MP3	2004-09-18 08:12:38	ebooks/5199
2119146	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-08.MP3	2004-09-18 08:14:06	ebooks/5199
5723609	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-12.MP3	2004-09-18 08:17:20	ebooks/5199
4628	image/jpeg	http://www.gutenberg.org/cache/epub/5199/pg5199.cover.small.jpg	2020-06-03 00:19:49.084828	ebooks/5199
4539109	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-23.MP3	2004-09-18 08:23:12	ebooks/5199
1643162	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-22.MP3	2004-09-18 08:22:52	ebooks/5199
32604	application/rdf+xml	http://www.gutenberg.org/ebooks/5199.rdf	2020-06-11 01:04:14.543215	ebooks/5199
859148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5199/5199.txt	2005-01-04 05:25:38	ebooks/5199
18913890	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-10.MP3	2004-09-18 08:15:42	ebooks/5199
1644856	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-19.MP3	2004-09-18 08:21:40	ebooks/5199
9730078	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-04.MP3	2004-09-18 08:11:48	ebooks/5199
580525	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-01.MP3	2004-09-18 08:10:12	ebooks/5199
13247500	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-21.MP3	2004-09-18 08:22:42	ebooks/5199
15107538	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-17.MP3	2004-09-18 08:20:32	ebooks/5199
18939374	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-11.MP3	2004-09-18 08:16:56	ebooks/5199
4169446	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-02.MP3	2004-09-18 08:10:30	ebooks/5199
4983058	application/zip	http://www.gutenberg.org/files/5199/5199-h.zip	2005-01-04 05:24:39	ebooks/5199
7531328	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-07.MP3	2004-09-18 08:13:54	ebooks/5199
316517	application/zip	http://www.gutenberg.org/files/5199/5199.zip	2005-01-04 05:25:53	ebooks/5199
24278	text/html	http://www.gutenberg.org/files/5199/5199-3/5199-3-index.htm	2005-01-04 05:36:37	ebooks/5199
26064	image/jpeg	http://www.gutenberg.org/cache/epub/5199/pg5199.cover.medium.jpg	2020-06-03 00:19:49.132843	ebooks/5199
6172899	audio/mpeg	http://www.gutenberg.org/files/5199/5199-3/5199-3-13.MP3	2004-09-18 08:17:46	ebooks/5199
7009126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51990.kindle.images	2020-05-25 01:51:33.048173	ebooks/51990
4633817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51990/51990-h.zip	2016-05-18 04:22:50	ebooks/51990
390074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51990/51990-h/51990-h.htm	2016-05-18 04:22:08	ebooks/51990
1495	image/jpeg	http://www.gutenberg.org/cache/epub/51990/pg51990.cover.small.jpg	2020-05-25 01:51:33.975158	ebooks/51990
8929	image/jpeg	http://www.gutenberg.org/cache/epub/51990/pg51990.cover.medium.jpg	2020-05-25 01:51:34.006178	ebooks/51990
126761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51990/51990.zip	2016-05-18 04:22:50	ebooks/51990
333902	text/plain	http://www.gutenberg.org/ebooks/51990.txt.utf-8	2020-05-25 01:51:25.594076	ebooks/51990
333932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/51990/51990.txt	2016-05-18 04:22:32	ebooks/51990
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/51990.rdf	2020-06-11 01:43:00.322917	ebooks/51990
762282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51990.kindle.noimages	2020-05-25 01:51:33.941156	ebooks/51990
261534	application/epub+zip	http://www.gutenberg.org/ebooks/51990.epub.noimages	2020-05-25 01:51:27.345057	ebooks/51990
3544710	application/epub+zip	http://www.gutenberg.org/ebooks/51990.epub.images	2020-05-25 01:51:26.928053	ebooks/51990
1149124	text/html; charset=utf-8	http://www.gutenberg.org/files/51991/51991-h/51991-h.htm	2016-05-03 06:32:24	ebooks/51991
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/51991.rdf	2020-06-11 01:43:00.344902	ebooks/51991
1947808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51991.kindle.noimages	2020-05-25 01:51:43.540048	ebooks/51991
505704	application/epub+zip	http://www.gutenberg.org/ebooks/51991.epub.noimages	2020-05-25 01:51:36.651158	ebooks/51991
326043	application/zip	http://www.gutenberg.org/files/51991/51991-0.zip	2016-05-03 06:32:28	ebooks/51991
890737	text/plain; charset=utf-8	http://www.gutenberg.org/files/51991/51991-0.txt	2016-05-03 06:32:20	ebooks/51991
3069768	application/epub+zip	http://www.gutenberg.org/ebooks/51991.epub.images	2020-05-25 01:51:35.79716	ebooks/51991
6965420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51991.kindle.images	2020-05-25 01:51:40.702073	ebooks/51991
3393	image/jpeg	http://www.gutenberg.org/cache/epub/51991/pg51991.cover.small.jpg	2020-05-25 01:51:43.998103	ebooks/51991
27739	image/jpeg	http://www.gutenberg.org/cache/epub/51991/pg51991.cover.medium.jpg	2020-05-25 01:51:44.204022	ebooks/51991
2908956	application/zip	http://www.gutenberg.org/files/51991/51991-h.zip	2016-05-03 06:32:28	ebooks/51991
2715	image/jpeg	http://www.gutenberg.org/cache/epub/51992/pg51992.cover.small.jpg	2020-05-25 01:51:46.883293	ebooks/51992
113319	application/zip	http://www.gutenberg.org/files/51992/51992-h.zip	2016-05-03 14:58:32	ebooks/51992
124951	application/epub+zip	http://www.gutenberg.org/ebooks/51992.epub.noimages	2020-05-25 01:51:45.48631	ebooks/51992
109056	text/plain; charset=utf-8	http://www.gutenberg.org/files/51992/51992-0.txt	2016-05-03 14:45:04	ebooks/51992
124951	application/epub+zip	http://www.gutenberg.org/ebooks/51992.epub.images	2020-05-25 01:51:45.119324	ebooks/51992
13833	image/jpeg	http://www.gutenberg.org/cache/epub/51992/pg51992.cover.medium.jpg	2020-05-25 01:51:46.91728	ebooks/51992
178155	text/html; charset=utf-8	http://www.gutenberg.org/files/51992/51992-h/51992-h.htm	2016-05-03 14:58:24	ebooks/51992
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/51992.rdf	2020-06-11 01:43:00.367896	ebooks/51992
359493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51992.kindle.noimages	2020-05-25 01:51:46.846283	ebooks/51992
42369	text/plain; charset=utf-8	http://www.gutenberg.org/files/51992/51992-0.zip	2016-05-03 14:58:32	ebooks/51992
359501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51992.kindle.images	2020-05-25 01:51:46.166308	ebooks/51992
32373	text/plain; charset=utf-8	http://www.gutenberg.org/files/51993/51993-0.zip	2016-05-03 12:41:54	ebooks/51993
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/51993.rdf	2020-06-11 01:43:00.391896	ebooks/51993
968780	application/zip	http://www.gutenberg.org/files/51993/51993-h.zip	2016-05-03 12:41:54	ebooks/51993
989605	application/epub+zip	http://www.gutenberg.org/ebooks/51993.epub.images	2020-05-25 01:51:47.50937	ebooks/51993
135564	application/epub+zip	http://www.gutenberg.org/ebooks/51993.epub.noimages	2020-05-25 01:51:47.821385	ebooks/51993
26526	image/jpeg	http://www.gutenberg.org/cache/epub/51993/pg51993.cover.medium.jpg	2020-05-25 01:51:49.170258	ebooks/51993
371948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51993.kindle.noimages	2020-05-25 01:51:49.114276	ebooks/51993
84652	text/plain; charset=utf-8	http://www.gutenberg.org/files/51993/51993-0.txt	2016-05-03 12:41:48	ebooks/51993
99431	text/html; charset=utf-8	http://www.gutenberg.org/files/51993/51993-h/51993-h.htm	2016-05-03 12:41:52	ebooks/51993
3865	image/jpeg	http://www.gutenberg.org/cache/epub/51993/pg51993.cover.small.jpg	2020-05-25 01:51:49.143297	ebooks/51993
2057809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51993.kindle.images	2020-05-25 01:51:48.702259	ebooks/51993
3926	image/jpeg	http://www.gutenberg.org/cache/epub/51994/pg51994.cover.small.jpg	2020-05-25 01:51:50.710237	ebooks/51994
749015	application/zip	http://www.gutenberg.org/files/51994/51994-h.zip	2016-05-03 12:43:46	ebooks/51994
1556444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51994.kindle.images	2020-05-25 01:51:50.401242	ebooks/51994
110095	application/epub+zip	http://www.gutenberg.org/ebooks/51994.epub.noimages	2020-05-25 01:51:49.648258	ebooks/51994
275395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51994.kindle.noimages	2020-05-25 01:51:50.685233	ebooks/51994
26430	image/jpeg	http://www.gutenberg.org/cache/epub/51994/pg51994.cover.medium.jpg	2020-05-25 01:51:50.73324	ebooks/51994
13383	application/zip	http://www.gutenberg.org/files/51994/51994-0.zip	2016-05-03 12:43:46	ebooks/51994
43017	text/html; charset=utf-8	http://www.gutenberg.org/files/51994/51994-h/51994-h.htm	2016-05-03 12:43:44	ebooks/51994
12083	application/rdf+xml	http://www.gutenberg.org/ebooks/51994.rdf	2020-06-11 01:43:00.414891	ebooks/51994
772696	application/epub+zip	http://www.gutenberg.org/ebooks/51994.epub.images	2020-05-25 01:51:49.507296	ebooks/51994
36017	text/plain; charset=utf-8	http://www.gutenberg.org/files/51994/51994-0.txt	2016-05-03 12:43:40	ebooks/51994
5885425	application/epub+zip	http://www.gutenberg.org/ebooks/51995.epub.images	2020-05-25 01:51:57.379155	ebooks/51995
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/51995.rdf	2020-06-11 01:43:00.437894	ebooks/51995
141681	text/plain; charset=utf-8	http://www.gutenberg.org/files/51995/51995-0.zip	2016-05-03 12:44:48	ebooks/51995
880332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51995.kindle.noimages	2020-05-25 01:52:01.200099	ebooks/51995
376963	text/plain; charset=utf-8	http://www.gutenberg.org/files/51995/51995-0.txt	2016-05-03 12:44:42	ebooks/51995
19728	image/jpeg	http://www.gutenberg.org/cache/epub/51995/pg51995.cover.medium.jpg	2020-05-25 01:52:01.260125	ebooks/51995
393312	text/html; charset=utf-8	http://www.gutenberg.org/files/51995/51995-h/51995-h.htm	2016-05-03 12:44:46	ebooks/51995
10036142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51995.kindle.images	2020-05-25 01:52:00.336117	ebooks/51995
6651107	text/html; charset=utf-8	http://www.gutenberg.org/files/51995/51995-h.zip	2016-05-03 12:44:50	ebooks/51995
3041	image/jpeg	http://www.gutenberg.org/cache/epub/51995/pg51995.cover.small.jpg	2020-05-25 01:52:01.232101	ebooks/51995
268288	application/epub+zip	http://www.gutenberg.org/ebooks/51995.epub.noimages	2020-05-25 01:51:57.659144	ebooks/51995
356511	text/plain	http://www.gutenberg.org/ebooks/51996.txt.utf-8	2020-05-25 01:52:01.37111	ebooks/51996
134076	application/zip	http://www.gutenberg.org/files/51996/51996-8.zip	2016-05-03 15:05:30	ebooks/51996
356534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/51996/51996-8.txt	2016-05-03 15:05:18	ebooks/51996
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/51996.rdf	2020-06-11 01:43:00.474889	ebooks/51996
478429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51996/51996-h.zip	2016-05-03 15:05:30	ebooks/51996
832874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51996.kindle.noimages	2020-05-25 01:52:04.503065	ebooks/51996
28687	image/jpeg	http://www.gutenberg.org/cache/epub/51996/pg51996.cover.medium.jpg	2020-05-25 01:52:04.563147	ebooks/51996
407316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/51996/51996-h/51996-h.htm	2016-05-03 15:05:18	ebooks/51996
232422	application/epub+zip	http://www.gutenberg.org/ebooks/51996.epub.noimages	2020-05-25 01:52:02.308095	ebooks/51996
4059	image/jpeg	http://www.gutenberg.org/cache/epub/51996/pg51996.cover.small.jpg	2020-05-25 01:52:04.534065	ebooks/51996
395531	application/epub+zip	http://www.gutenberg.org/ebooks/51996.epub.images	2020-05-25 01:52:02.041134	ebooks/51996
1143207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51996.kindle.images	2020-05-25 01:52:03.44507	ebooks/51996
109534	text/html; charset=utf-8	http://www.gutenberg.org/files/51997/51997-h.zip	2016-05-04 06:53:12	ebooks/51997
157799	text/html; charset=utf-8	http://www.gutenberg.org/files/51997/51997-h/51997-h.htm	2016-05-04 06:53:12	ebooks/51997
85434	text/plain; charset=utf-8	http://www.gutenberg.org/files/51997/51997-0.txt	2016-05-04 10:35:26	ebooks/51997
339707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51997.kindle.noimages	2020-05-25 01:52:06.659049	ebooks/51997
31838	text/plain; charset=utf-8	http://www.gutenberg.org/files/51997/51997-0.zip	2016-05-04 10:35:38	ebooks/51997
2708	image/jpeg	http://www.gutenberg.org/cache/epub/51997/pg51997.cover.small.jpg	2020-05-25 01:52:06.696032	ebooks/51997
12032	application/rdf+xml	http://www.gutenberg.org/ebooks/51997.rdf	2020-06-11 01:43:00.498972	ebooks/51997
345127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51997.kindle.images	2020-05-25 01:52:06.022048	ebooks/51997
120735	application/epub+zip	http://www.gutenberg.org/ebooks/51997.epub.images	2020-05-25 01:52:05.095062	ebooks/51997
118379	application/epub+zip	http://www.gutenberg.org/ebooks/51997.epub.noimages	2020-05-25 01:52:05.406052	ebooks/51997
16270	image/jpeg	http://www.gutenberg.org/cache/epub/51997/pg51997.cover.medium.jpg	2020-05-25 01:52:06.731027	ebooks/51997
30835	text/plain; charset=utf-8	http://www.gutenberg.org/files/51998/51998-0.txt	2016-05-04 11:37:00	ebooks/51998
87592	application/epub+zip	http://www.gutenberg.org/ebooks/51998.epub.noimages	2020-05-25 01:52:07.467025	ebooks/51998
166272	application/zip	http://www.gutenberg.org/files/51998/51998-h.zip	2016-05-04 11:37:02	ebooks/51998
190636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51998.kindle.noimages	2020-05-25 01:52:08.279007	ebooks/51998
2844	image/jpeg	http://www.gutenberg.org/cache/epub/51998/pg51998.cover.small.jpg	2020-05-25 01:52:08.293014	ebooks/51998
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/51998.rdf	2020-06-11 01:43:00.5269	ebooks/51998
41891	text/html; charset=utf-8	http://www.gutenberg.org/files/51998/51998-h/51998-h.htm	2016-05-04 11:37:02	ebooks/51998
14783	image/jpeg	http://www.gutenberg.org/cache/epub/51998/pg51998.cover.medium.jpg	2020-05-25 01:52:08.307027	ebooks/51998
11768	text/plain; charset=utf-8	http://www.gutenberg.org/files/51998/51998-0.zip	2016-05-04 11:37:02	ebooks/51998
331387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51998.kindle.images	2020-05-25 01:52:08.041016	ebooks/51998
170855	application/epub+zip	http://www.gutenberg.org/ebooks/51998.epub.images	2020-05-25 01:52:07.288026	ebooks/51998
273226	application/epub+zip	http://www.gutenberg.org/ebooks/51999.epub.noimages	2020-06-14 15:10:39.093655	ebooks/51999
674624	application/zip	http://www.gutenberg.org/files/51999/51999-h.zip	2016-05-05 09:21:56	ebooks/51999
27827	image/jpeg	http://www.gutenberg.org/cache/epub/51999/pg51999.cover.medium.jpg	2020-06-14 15:10:41.618612	ebooks/51999
532950	text/plain; charset=utf-8	http://www.gutenberg.org/files/51999/51999-0.txt	2020-06-14 13:10:45	ebooks/51999
200885	application/zip	http://www.gutenberg.org/files/51999/51999-0.zip	2020-06-14 13:10:45	ebooks/51999
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/51999.rdf	2020-06-14 15:10:41.685619	ebooks/51999
3779	image/jpeg	http://www.gutenberg.org/cache/epub/51999/pg51999.cover.small.jpg	2020-06-14 15:10:41.594618	ebooks/51999
585943	text/html	http://www.gutenberg.org/files/51999/51999-h/51999-h.htm	2016-05-05 09:18:51	ebooks/51999
2140133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51999.kindle.images	2020-06-14 15:10:40.410628	ebooks/51999
1023990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/51999.kindle.noimages	2020-06-14 15:10:41.56762	ebooks/51999
1003033	application/epub+zip	http://www.gutenberg.org/ebooks/51999.epub.images	2020-06-14 15:10:38.548667	ebooks/51999
1175932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52/52.txt	2008-06-11 15:22:56	ebooks/52
5451	application/rdf+xml	http://www.gutenberg.org/ebooks/52.rdf	2020-06-11 01:00:07.284099	ebooks/52
555539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52/52.zip	2008-06-11 15:23:58	ebooks/52
385244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/520.kindle.images	2020-05-31 23:59:13.129024	ebooks/520
71383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/520/520-h.zip	2008-07-29 13:16:22	ebooks/520
188234	text/plain	http://www.gutenberg.org/ebooks/520.txt.utf-8	2020-05-31 23:59:12.34306	ebooks/520
3788	image/jpeg	http://www.gutenberg.org/cache/epub/520/pg520.cover.small.jpg	2020-05-31 23:59:13.630014	ebooks/520
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/520.rdf	2020-06-11 01:00:31.271138	ebooks/520
16453	image/jpeg	http://www.gutenberg.org/cache/epub/520/pg520.cover.medium.jpg	2020-05-31 23:59:13.659025	ebooks/520
93041	application/epub+zip	http://www.gutenberg.org/ebooks/520.epub.noimages	2020-05-31 23:59:12.660064	ebooks/520
188262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/520/520.txt	2008-07-29 13:15:46	ebooks/520
69412	application/zip	http://www.gutenberg.org/files/520/520.zip	2008-07-29 13:16:22	ebooks/520
385241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/520.kindle.noimages	2020-05-31 23:59:13.598061	ebooks/520
200954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/520/520-h/520-h.htm	2008-07-29 13:15:58	ebooks/520
93040	application/epub+zip	http://www.gutenberg.org/ebooks/520.epub.images	2020-05-31 23:59:12.551029	ebooks/520
54239	text/rtf	http://www.gutenberg.org/files/5200/5200-r.zip	2016-12-17 00:31:48	ebooks/5200
51502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5200/5200.zip	2016-12-17 00:31:20	ebooks/5200
141420	text/plain	http://www.gutenberg.org/ebooks/5200.txt.utf-8	2020-06-03 00:19:52.576989	ebooks/5200
277192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5200.kindle.images	2020-06-03 00:19:53.230967	ebooks/5200
11165	image/jpeg	http://www.gutenberg.org/cache/epub/5200/pg5200.cover.medium.jpg	2020-06-03 00:19:53.59198	ebooks/5200
67764	application/epub+zip	http://www.gutenberg.org/ebooks/5200.epub.images	2020-06-03 00:19:52.874973	ebooks/5200
141450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5200/5200.txt	2016-12-17 00:28:40	ebooks/5200
15608	application/rdf+xml	http://www.gutenberg.org/ebooks/5200.rdf	2020-06-11 01:04:14.570214	ebooks/5200
51851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5200/5200-h.zip	2016-12-17 00:31:20	ebooks/5200
67765	application/epub+zip	http://www.gutenberg.org/ebooks/5200.epub.noimages	2020-06-03 00:19:52.918974	ebooks/5200
2993	image/jpeg	http://www.gutenberg.org/cache/epub/5200/pg5200.cover.small.jpg	2020-06-03 00:19:53.568968	ebooks/5200
142481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5200/5200-h/5200-h.htm	2016-12-17 00:28:40	ebooks/5200
277181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5200.kindle.noimages	2020-06-03 00:19:53.54397	ebooks/5200
159415	text/rtf	http://www.gutenberg.org/files/5200/5200-r.rtf	2016-12-17 00:29:22	ebooks/5200
73830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52000/52000-8.txt	2016-05-05 08:22:16	ebooks/52000
51771	application/epub+zip	http://www.gutenberg.org/ebooks/52000.epub.images	2020-05-25 01:52:16.442111	ebooks/52000
208538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52000.kindle.noimages	2020-05-25 01:52:17.114138	ebooks/52000
208543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52000.kindle.images	2020-05-25 01:52:16.813104	ebooks/52000
16426	image/jpeg	http://www.gutenberg.org/cache/epub/52000/pg52000.cover.medium.jpg	2020-05-25 01:52:17.166103	ebooks/52000
90289	text/html	http://www.gutenberg.org/ebooks/52000.html.images	2020-05-25 01:52:16.142117	ebooks/52000
27571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52000/52000-8.zip	2016-05-05 08:22:16	ebooks/52000
14302	application/rdf+xml	http://www.gutenberg.org/ebooks/52000.rdf	2020-06-11 01:43:00.577889	ebooks/52000
51770	application/epub+zip	http://www.gutenberg.org/ebooks/52000.epub.noimages	2020-05-25 01:52:16.5121	ebooks/52000
76475	text/plain	http://www.gutenberg.org/ebooks/52000.txt.utf-8	2020-05-25 01:52:16.064111	ebooks/52000
90289	text/html	http://www.gutenberg.org/ebooks/52000.html.noimages	2020-05-25 01:52:16.17414	ebooks/52000
4060	image/jpeg	http://www.gutenberg.org/cache/epub/52000/pg52000.cover.small.jpg	2020-05-25 01:52:17.142092	ebooks/52000
347818	application/epub+zip	http://www.gutenberg.org/ebooks/52001.epub.images	2020-05-25 01:52:17.684147	ebooks/52001
14981	image/jpeg	http://www.gutenberg.org/cache/epub/52001/pg52001.cover.medium.jpg	2020-05-25 01:52:19.207072	ebooks/52001
415661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52001.kindle.noimages	2020-05-25 01:52:19.150103	ebooks/52001
149389	application/epub+zip	http://www.gutenberg.org/ebooks/52001.epub.noimages	2020-05-25 01:52:18.016124	ebooks/52001
39250	application/zip	http://www.gutenberg.org/files/52001/52001-0.zip	2016-05-04 15:23:00	ebooks/52001
339111	application/zip	http://www.gutenberg.org/files/52001/52001-h.zip	2016-05-04 15:23:00	ebooks/52001
109263	text/plain; charset=utf-8	http://www.gutenberg.org/files/52001/52001-0.txt	2016-05-04 15:22:56	ebooks/52001
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/52001.rdf	2020-06-11 01:43:02.695861	ebooks/52001
788698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52001.kindle.images	2020-05-25 01:52:18.620084	ebooks/52001
1868	image/jpeg	http://www.gutenberg.org/cache/epub/52001/pg52001.cover.small.jpg	2020-05-25 01:52:19.180077	ebooks/52001
135410	text/html; charset=utf-8	http://www.gutenberg.org/files/52001/52001-h/52001-h.htm	2016-05-04 15:22:58	ebooks/52001
213693	application/epub+zip	http://www.gutenberg.org/ebooks/52002.epub.noimages	2020-05-25 01:52:19.854068	ebooks/52002
84945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52002/52002-8.zip	2016-05-04 15:23:52	ebooks/52002
17046	image/jpeg	http://www.gutenberg.org/cache/epub/52002/pg52002.cover.medium.jpg	2020-05-25 01:52:21.325047	ebooks/52002
259051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52002/52002-h/52002-h.htm	2016-05-04 15:23:44	ebooks/52002
660441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52002.kindle.noimages	2020-05-25 01:52:21.274073	ebooks/52002
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/52002.rdf	2020-06-11 01:43:02.730864	ebooks/52002
222674	text/plain	http://www.gutenberg.org/ebooks/52002.txt.utf-8	2020-05-25 01:52:19.304082	ebooks/52002
218245	application/epub+zip	http://www.gutenberg.org/ebooks/52002.epub.images	2020-05-25 01:52:19.64508	ebooks/52002
668161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52002.kindle.images	2020-05-25 01:52:20.563063	ebooks/52002
194602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52002/52002-h.zip	2016-05-04 15:23:54	ebooks/52002
2201	image/jpeg	http://www.gutenberg.org/cache/epub/52002/pg52002.cover.small.jpg	2020-05-25 01:52:21.30005	ebooks/52002
222704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52002/52002-8.txt	2016-05-04 15:23:44	ebooks/52002
3428	image/jpeg	http://www.gutenberg.org/cache/epub/52003/pg52003.cover.small.jpg	2020-05-25 01:52:23.560019	ebooks/52003
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/52003.rdf	2020-06-11 01:43:02.754861	ebooks/52003
290636	text/html; charset=utf-8	http://www.gutenberg.org/files/52003/52003-h/52003-h.htm	2016-05-05 06:05:28	ebooks/52003
260808	text/plain; charset=utf-8	http://www.gutenberg.org/files/52003/52003-0.txt	2016-05-05 06:09:08	ebooks/52003
21251	image/jpeg	http://www.gutenberg.org/cache/epub/52003/pg52003.cover.medium.jpg	2020-05-25 01:52:23.577015	ebooks/52003
598447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52003.kindle.noimages	2020-05-25 01:52:23.540075	ebooks/52003
175340	application/zip	http://www.gutenberg.org/files/52003/52003-h.zip	2016-05-05 06:09:22	ebooks/52003
187763	application/epub+zip	http://www.gutenberg.org/ebooks/52003.epub.images	2020-05-25 01:52:21.877053	ebooks/52003
185079	application/epub+zip	http://www.gutenberg.org/ebooks/52003.epub.noimages	2020-05-25 01:52:22.167059	ebooks/52003
97054	text/plain; charset=utf-8	http://www.gutenberg.org/files/52003/52003-0.zip	2016-05-05 06:09:22	ebooks/52003
603155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52003.kindle.images	2020-05-25 01:52:22.841029	ebooks/52003
222921	application/epub+zip	http://www.gutenberg.org/ebooks/52004.epub.images	2020-05-25 01:52:24.345312	ebooks/52004
4543	image/jpeg	http://www.gutenberg.org/cache/epub/52004/pg52004.cover.small.jpg	2020-05-25 01:52:26.552279	ebooks/52004
17308	image/jpeg	http://www.gutenberg.org/cache/epub/52004/pg52004.cover.medium.jpg	2020-05-25 01:52:26.577267	ebooks/52004
506008	text/plain	http://www.gutenberg.org/ebooks/52004.txt.utf-8	2020-05-25 01:52:23.68203	ebooks/52004
542417	text/html	http://www.gutenberg.org/ebooks/52004.html.images	2020-05-25 01:52:23.992352	ebooks/52004
894445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52004.kindle.images	2020-05-25 01:52:25.523314	ebooks/52004
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/52004.rdf	2020-06-11 01:43:02.780908	ebooks/52004
542417	text/html	http://www.gutenberg.org/ebooks/52004.html.noimages	2020-05-25 01:52:24.103316	ebooks/52004
894334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52004.kindle.noimages	2020-05-25 01:52:26.524303	ebooks/52004
484572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52004/52004-8.txt	2016-05-05 05:13:22	ebooks/52004
181752	application/zip	http://www.gutenberg.org/files/52004/52004-8.zip	2016-05-05 05:13:34	ebooks/52004
222922	application/epub+zip	http://www.gutenberg.org/ebooks/52004.epub.noimages	2020-05-25 01:52:24.515315	ebooks/52004
15358	image/jpeg	http://www.gutenberg.org/cache/epub/52005/pg52005.cover.medium.jpg	2020-05-25 01:52:31.734222	ebooks/52005
912549	text/plain	http://www.gutenberg.org/ebooks/52005.txt.utf-8	2020-05-25 01:52:26.710266	ebooks/52005
3861	image/jpeg	http://www.gutenberg.org/cache/epub/52005/pg52005.cover.small.jpg	2020-05-25 01:52:31.709201	ebooks/52005
328795	application/zip	http://www.gutenberg.org/files/52005/52005-8.zip	2016-05-05 08:52:14	ebooks/52005
977008	text/html	http://www.gutenberg.org/ebooks/52005.html.images	2020-05-25 01:52:27.299278	ebooks/52005
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/52005.rdf	2020-06-11 01:43:02.804861	ebooks/52005
391676	application/epub+zip	http://www.gutenberg.org/ebooks/52005.epub.images	2020-05-25 01:52:27.929311	ebooks/52005
1549400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52005.kindle.noimages	2020-05-25 01:52:31.679233	ebooks/52005
391676	application/epub+zip	http://www.gutenberg.org/ebooks/52005.epub.noimages	2020-05-25 01:52:28.201258	ebooks/52005
867013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52005/52005-8.txt	2016-05-05 08:52:14	ebooks/52005
1549408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52005.kindle.images	2020-05-25 01:52:29.951252	ebooks/52005
977008	text/html	http://www.gutenberg.org/ebooks/52005.html.noimages	2020-05-25 01:52:27.506282	ebooks/52005
13816	image/jpeg	http://www.gutenberg.org/cache/epub/52006/pg52006.cover.medium.jpg	2020-05-25 01:52:40.871129	ebooks/52006
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/52006.rdf	2020-06-11 01:43:02.828896	ebooks/52006
1032639	text/html; charset=utf-8	http://www.gutenberg.org/files/52006/52006-h/52006-h.htm	2016-05-05 12:44:26	ebooks/52006
2786	image/jpeg	http://www.gutenberg.org/cache/epub/52006/pg52006.cover.small.jpg	2020-05-25 01:52:40.824083	ebooks/52006
1849472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52006.kindle.noimages	2020-05-25 01:52:40.768106	ebooks/52006
334553	application/zip	http://www.gutenberg.org/files/52006/52006-0.zip	2016-05-05 12:44:30	ebooks/52006
6137077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52006.kindle.images	2020-05-25 01:52:38.539136	ebooks/52006
925767	text/plain; charset=utf-8	http://www.gutenberg.org/files/52006/52006-0.txt	2016-05-05 12:44:20	ebooks/52006
455102	application/epub+zip	http://www.gutenberg.org/ebooks/52006.epub.noimages	2020-05-25 01:52:35.342174	ebooks/52006
2625875	application/epub+zip	http://www.gutenberg.org/ebooks/52006.epub.images	2020-05-25 01:52:34.529248	ebooks/52006
3246330	text/html; charset=utf-8	http://www.gutenberg.org/files/52006/52006-h.zip	2016-05-05 12:44:30	ebooks/52006
118019	application/epub+zip	http://www.gutenberg.org/ebooks/52007.epub.noimages	2020-05-25 01:52:41.562091	ebooks/52007
491285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52007.kindle.images	2020-05-25 01:52:41.863085	ebooks/52007
40228	text/plain; charset=utf-8	http://www.gutenberg.org/files/52007/52007-0.txt	2016-05-05 12:45:26	ebooks/52007
15554	text/plain; charset=utf-8	http://www.gutenberg.org/files/52007/52007-0.zip	2016-05-05 12:45:30	ebooks/52007
1354	image/jpeg	http://www.gutenberg.org/cache/epub/52007/pg52007.cover.small.jpg	2020-05-25 01:52:42.159077	ebooks/52007
48216	text/html; charset=utf-8	http://www.gutenberg.org/files/52007/52007-h/52007-h.htm	2016-05-05 12:45:30	ebooks/52007
234753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52007.kindle.noimages	2020-05-25 01:52:42.136074	ebooks/52007
283467	application/epub+zip	http://www.gutenberg.org/ebooks/52007.epub.images	2020-05-25 01:52:41.325147	ebooks/52007
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/52007.rdf	2020-06-11 01:43:02.851861	ebooks/52007
273220	application/zip	http://www.gutenberg.org/files/52007/52007-h.zip	2016-05-05 12:45:30	ebooks/52007
6299	image/jpeg	http://www.gutenberg.org/cache/epub/52007/pg52007.cover.medium.jpg	2020-05-25 01:52:42.179074	ebooks/52007
1192622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52008.kindle.noimages	2020-05-25 01:52:47.44802	ebooks/52008
999354	text/html; charset=utf-8	http://www.gutenberg.org/files/52008/52008-h.zip	2016-05-05 12:46:48	ebooks/52008
1474	image/jpeg	http://www.gutenberg.org/cache/epub/52008/pg52008.cover.small.jpg	2020-05-25 01:52:47.58908	ebooks/52008
187939	text/plain; charset=utf-8	http://www.gutenberg.org/files/52008/52008-0.zip	2016-05-05 12:46:48	ebooks/52008
594949	text/html; charset=utf-8	http://www.gutenberg.org/files/52008/52008-h/52008-h.htm	2016-05-05 12:46:46	ebooks/52008
8066	image/jpeg	http://www.gutenberg.org/cache/epub/52008/pg52008.cover.medium.jpg	2020-05-25 01:52:47.696013	ebooks/52008
959763	application/epub+zip	http://www.gutenberg.org/ebooks/52008.epub.images	2020-05-25 01:52:43.170091	ebooks/52008
363974	application/epub+zip	http://www.gutenberg.org/ebooks/52008.epub.noimages	2020-05-25 01:52:43.889114	ebooks/52008
2274687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52008.kindle.images	2020-05-25 01:52:45.599038	ebooks/52008
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/52008.rdf	2020-06-11 01:43:02.874861	ebooks/52008
491909	text/plain; charset=utf-8	http://www.gutenberg.org/files/52008/52008-0.txt	2016-05-05 12:46:42	ebooks/52008
349166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52009.kindle.noimages	2020-05-25 01:52:48.837218	ebooks/52009
27403	image/jpeg	http://www.gutenberg.org/cache/epub/52009/pg52009.cover.medium.jpg	2020-05-25 01:52:48.872207	ebooks/52009
31437	application/zip	http://www.gutenberg.org/files/52009/52009.zip	2016-05-06 04:11:50	ebooks/52009
4697	image/jpeg	http://www.gutenberg.org/cache/epub/52009/pg52009.cover.small.jpg	2020-05-25 01:52:48.855192	ebooks/52009
349182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52009.kindle.images	2020-05-25 01:52:48.518216	ebooks/52009
83075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52009/52009.txt	2016-05-06 04:11:50	ebooks/52009
156930	application/epub+zip	http://www.gutenberg.org/ebooks/52009.epub.noimages	2020-05-25 01:52:48.195024	ebooks/52009
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/52009.rdf	2020-06-11 01:43:02.899861	ebooks/52009
145506	application/zip	http://www.gutenberg.org/files/52009/52009-h.zip	2016-05-06 04:11:50	ebooks/52009
156930	application/epub+zip	http://www.gutenberg.org/ebooks/52009.epub.images	2020-05-25 01:52:48.090028	ebooks/52009
83045	text/plain	http://www.gutenberg.org/ebooks/52009.txt.utf-8	2020-05-25 01:52:47.93802	ebooks/52009
87858	text/html; charset=us-ascii	http://www.gutenberg.org/files/52009/52009-h/52009-h.htm	2016-05-06 04:11:50	ebooks/52009
366287	text/plain	http://www.gutenberg.org/ebooks/5201.txt.utf-8	2020-06-03 00:19:53.713987	ebooks/5201
163133	application/epub+zip	http://www.gutenberg.org/ebooks/5201.epub.images	2020-06-03 00:19:54.743943	ebooks/5201
1004457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5201/5201-h/5201-h.htm	2012-08-22 16:38:46	ebooks/5201
761961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5201.kindle.images	2020-06-03 00:19:57.403915	ebooks/5201
149582	application/zip	http://www.gutenberg.org/files/5201/5201-h.zip	2012-08-22 16:39:10	ebooks/5201
163134	application/epub+zip	http://www.gutenberg.org/ebooks/5201.epub.noimages	2020-06-03 00:19:55.166955	ebooks/5201
14004	image/jpeg	http://www.gutenberg.org/cache/epub/5201/pg5201.cover.medium.jpg	2020-06-03 00:19:59.848884	ebooks/5201
362008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5201/5201-8.txt	2012-08-22 16:38:36	ebooks/5201
761954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5201.kindle.noimages	2020-06-03 00:19:59.588889	ebooks/5201
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/5201.rdf	2020-06-11 01:04:16.5392	ebooks/5201
126498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5201/5201-8.zip	2012-08-22 16:39:10	ebooks/5201
3736	image/jpeg	http://www.gutenberg.org/cache/epub/5201/pg5201.cover.small.jpg	2020-06-03 00:19:59.720882	ebooks/5201
269676	application/zip	http://www.gutenberg.org/files/52010/52010-rst.zip	2016-05-06 06:10:22	ebooks/52010
82233	application/zip	http://www.gutenberg.org/files/52010/52010-0.zip	2016-05-06 06:10:22	ebooks/52010
246116	text/html; charset=utf-8	http://www.gutenberg.org/files/52010/52010-h/52010-h.html	2016-05-06 06:10:24	ebooks/52010
20388	application/rdf+xml	http://www.gutenberg.org/ebooks/52010.rdf	2020-06-11 01:43:02.934859	ebooks/52010
82097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52010/52010-8.zip	2016-05-06 06:10:24	ebooks/52010
14470	image/jpeg	http://www.gutenberg.org/cache/epub/52010/pg52010.cover.medium.jpg	2020-05-25 01:52:53.520133	ebooks/52010
417326	application/pdf	http://www.gutenberg.org/ebooks/52010.pdf.images	2020-05-25 01:52:54.9912	ebooks/52010
282598	text/html; charset=utf-8	http://www.gutenberg.org/files/52010/52010-h.zip	2016-05-06 06:10:24	ebooks/52010
211254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52010/52010.txt	2016-05-06 06:10:24	ebooks/52010
211824	text/plain; charset=utf-8	http://www.gutenberg.org/files/52010/52010-0.txt	2016-05-06 06:10:22	ebooks/52010
194052	text/x-rst	http://www.gutenberg.org/files/52010/52010-rst/52010-rst.rst	2016-05-06 06:10:22	ebooks/52010
744609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52010.kindle.images	2020-05-25 01:52:52.553157	ebooks/52010
82063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52010/52010.zip	2016-05-06 06:10:24	ebooks/52010
211252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52010/52010-8.txt	2016-05-06 06:10:24	ebooks/52010
143668	application/epub+zip	http://www.gutenberg.org/ebooks/52010.epub.noimages	2020-05-25 01:52:51.949193	ebooks/52010
2399	image/jpeg	http://www.gutenberg.org/cache/epub/52010/pg52010.cover.small.jpg	2020-05-25 01:52:53.313126	ebooks/52010
500064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52010.kindle.noimages	2020-05-25 01:52:53.105159	ebooks/52010
194052	text/x-rst	http://www.gutenberg.org/ebooks/52010.rst.gen	2020-05-25 01:52:49.61319	ebooks/52010
266081	application/epub+zip	http://www.gutenberg.org/ebooks/52010.epub.images	2020-05-25 01:52:50.84316	ebooks/52010
268835	application/pdf	http://www.gutenberg.org/ebooks/52010.pdf.noimages	2020-05-25 01:52:56.395103	ebooks/52010
2277925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52011.kindle.images	2020-05-25 01:53:01.542018	ebooks/52011
2451	image/jpeg	http://www.gutenberg.org/cache/epub/52011/pg52011.cover.small.jpg	2020-05-25 01:53:04.481294	ebooks/52011
535173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52011/52011-h.zip	2016-05-06 06:08:34	ebooks/52011
584689	application/epub+zip	http://www.gutenberg.org/ebooks/52011.epub.images	2020-05-25 01:52:58.057064	ebooks/52011
13968	image/jpeg	http://www.gutenberg.org/cache/epub/52011/pg52011.cover.medium.jpg	2020-05-25 01:53:04.649291	ebooks/52011
2264264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52011.kindle.noimages	2020-05-25 01:53:04.368288	ebooks/52011
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/52011.rdf	2020-06-11 01:43:02.956861	ebooks/52011
577264	application/epub+zip	http://www.gutenberg.org/ebooks/52011.epub.noimages	2020-05-25 01:52:58.808058	ebooks/52011
437341	text/plain; charset=utf-8	http://www.gutenberg.org/files/52011/52011-0.zip	2016-05-06 06:08:34	ebooks/52011
1302565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52011/52011-h/52011-h.htm	2016-05-06 06:08:34	ebooks/52011
1210617	text/plain; charset=utf-8	http://www.gutenberg.org/files/52011/52011-0.txt	2016-05-06 06:08:32	ebooks/52011
8280	image/jpeg	http://www.gutenberg.org/cache/epub/52012/pg52012.cover.medium.jpg	2020-05-25 01:53:09.208239	ebooks/52012
381246	application/epub+zip	http://www.gutenberg.org/ebooks/52012.epub.images	2020-05-25 01:53:05.51129	ebooks/52012
1992	image/jpeg	http://www.gutenberg.org/cache/epub/52012/pg52012.cover.small.jpg	2020-05-25 01:53:09.180274	ebooks/52012
713067	text/plain; charset=utf-8	http://www.gutenberg.org/files/52012/52012-0.txt	2016-06-14 06:02:22	ebooks/52012
805526	text/html; charset=utf-8	http://www.gutenberg.org/files/52012/52012-h/52012-h.htm	2016-06-14 06:02:22	ebooks/52012
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/52012.rdf	2020-06-11 01:43:02.980858	ebooks/52012
1393211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52012.kindle.noimages	2020-05-25 01:53:09.14822	ebooks/52012
381247	application/epub+zip	http://www.gutenberg.org/ebooks/52012.epub.noimages	2020-05-25 01:53:05.949307	ebooks/52012
336743	application/zip	http://www.gutenberg.org/files/52012/52012-h.zip	2016-06-14 06:02:36	ebooks/52012
1393218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52012.kindle.images	2020-05-25 01:53:07.546246	ebooks/52012
276126	application/zip	http://www.gutenberg.org/files/52012/52012-0.zip	2016-06-14 06:02:36	ebooks/52012
301766	text/plain; charset=utf-8	http://www.gutenberg.org/files/52013/52013-0.zip	2016-05-06 06:21:10	ebooks/52013
407863	application/epub+zip	http://www.gutenberg.org/ebooks/52013.epub.images	2020-05-25 01:53:09.984269	ebooks/52013
1968	image/jpeg	http://www.gutenberg.org/cache/epub/52013/pg52013.cover.small.jpg	2020-05-25 01:53:13.997171	ebooks/52013
1509879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52013.kindle.images	2020-05-25 01:53:12.206184	ebooks/52013
407863	application/epub+zip	http://www.gutenberg.org/ebooks/52013.epub.noimages	2020-05-25 01:53:10.447238	ebooks/52013
1509871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52013.kindle.noimages	2020-05-25 01:53:13.961185	ebooks/52013
8633	image/jpeg	http://www.gutenberg.org/cache/epub/52013/pg52013.cover.medium.jpg	2020-05-25 01:53:14.030172	ebooks/52013
779773	text/plain; charset=utf-8	http://www.gutenberg.org/files/52013/52013-0.txt	2016-05-06 06:21:04	ebooks/52013
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/52013.rdf	2020-06-11 01:43:03.002859	ebooks/52013
885528	text/html; charset=utf-8	http://www.gutenberg.org/files/52013/52013-h/52013-h.htm	2016-05-06 06:21:08	ebooks/52013
360976	application/zip	http://www.gutenberg.org/files/52013/52013-h.zip	2016-05-06 06:21:10	ebooks/52013
150135	text/plain; charset=utf-8	http://www.gutenberg.org/files/52014/52014-0.zip	2016-05-06 15:06:00	ebooks/52014
16107	image/jpeg	http://www.gutenberg.org/cache/epub/52014/pg52014.cover.medium.jpg	2020-05-25 01:53:17.966102	ebooks/52014
455419	text/html; charset=utf-8	http://www.gutenberg.org/files/52014/52014-h/52014-h.htm	2016-05-06 15:06:00	ebooks/52014
245626	text/html; charset=utf-8	http://www.gutenberg.org/files/52014/52014-h.zip	2016-05-06 15:06:00	ebooks/52014
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/52014.rdf	2020-06-11 01:43:03.026864	ebooks/52014
2450	image/jpeg	http://www.gutenberg.org/cache/epub/52014/pg52014.cover.small.jpg	2020-05-25 01:53:17.903122	ebooks/52014
386886	text/plain; charset=utf-8	http://www.gutenberg.org/files/52014/52014-0.txt	2016-05-06 15:05:56	ebooks/52014
267029	application/epub+zip	http://www.gutenberg.org/ebooks/52014.epub.noimages	2020-05-25 01:53:15.498168	ebooks/52014
267029	application/epub+zip	http://www.gutenberg.org/ebooks/52014.epub.images	2020-05-25 01:53:14.937161	ebooks/52014
879987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52014.kindle.noimages	2020-05-25 01:53:17.832105	ebooks/52014
879995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52014.kindle.images	2020-05-25 01:53:16.664162	ebooks/52014
2946	image/jpeg	http://www.gutenberg.org/cache/epub/52015/pg52015.cover.small.jpg	2020-05-25 01:53:22.004071	ebooks/52015
596955	application/epub+zip	http://www.gutenberg.org/ebooks/52015.epub.images	2020-05-25 01:53:18.826136	ebooks/52015
13975	image/jpeg	http://www.gutenberg.org/cache/epub/52015/pg52015.cover.medium.jpg	2020-05-25 01:53:22.026062	ebooks/52015
707140	text/html; charset=utf-8	http://www.gutenberg.org/files/52015/52015-h/52015-h.htm	2016-05-06 23:54:58	ebooks/52015
373640	application/epub+zip	http://www.gutenberg.org/ebooks/52015.epub.noimages	2020-05-25 01:53:19.271113	ebooks/52015
660973	text/plain; charset=utf-8	http://www.gutenberg.org/files/52015/52015-0.txt	2016-05-06 23:54:54	ebooks/52015
1261472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52015.kindle.noimages	2020-05-25 01:53:21.978064	ebooks/52015
1696699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52015.kindle.images	2020-05-25 01:53:20.654113	ebooks/52015
246876	text/plain; charset=utf-8	http://www.gutenberg.org/files/52015/52015-0.zip	2016-05-06 23:54:58	ebooks/52015
11947	application/rdf+xml	http://www.gutenberg.org/ebooks/52015.rdf	2020-06-11 01:43:03.048857	ebooks/52015
736825	text/html; charset=utf-8	http://www.gutenberg.org/files/52015/52015-h.zip	2016-05-06 23:54:58	ebooks/52015
145253	text/plain	http://www.gutenberg.org/ebooks/52016.txt.utf-8	2020-05-25 01:53:22.124076	ebooks/52016
550426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52016.kindle.noimages	2020-05-25 01:53:23.890041	ebooks/52016
328439	application/epub+zip	http://www.gutenberg.org/ebooks/52016.epub.images	2020-05-25 01:53:22.55808	ebooks/52016
57000	application/zip	http://www.gutenberg.org/files/52016/52016-8.zip	2016-05-07 00:02:14	ebooks/52016
186412	application/epub+zip	http://www.gutenberg.org/ebooks/52016.epub.noimages	2020-05-25 01:53:22.873061	ebooks/52016
32462	image/jpeg	http://www.gutenberg.org/cache/epub/52016/pg52016.cover.medium.jpg	2020-05-25 01:53:23.935052	ebooks/52016
4575	image/jpeg	http://www.gutenberg.org/cache/epub/52016/pg52016.cover.small.jpg	2020-05-25 01:53:23.913062	ebooks/52016
831693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52016.kindle.images	2020-05-25 01:53:23.395068	ebooks/52016
171277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52016/52016-h/52016-h.htm	2016-05-07 00:02:12	ebooks/52016
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/52016.rdf	2020-06-11 01:43:03.073863	ebooks/52016
143061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52016/52016-8.txt	2016-05-07 00:02:10	ebooks/52016
318253	application/zip	http://www.gutenberg.org/files/52016/52016-h.zip	2016-05-07 00:02:14	ebooks/52016
319784	application/epub+zip	http://www.gutenberg.org/ebooks/52017.epub.noimages	2020-05-25 01:53:25.323023	ebooks/52017
424701	text/html	http://www.gutenberg.org/files/52017/52017-h.zip	2016-05-07 07:34:14	ebooks/52017
319493	text/plain	http://www.gutenberg.org/ebooks/52017.txt.utf-8	2020-05-25 01:53:24.043062	ebooks/52017
1180086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52017.kindle.images	2020-05-25 01:53:26.546	ebooks/52017
3052	image/jpeg	http://www.gutenberg.org/cache/epub/52017/pg52017.cover.small.jpg	2020-05-25 01:53:27.771195	ebooks/52017
117071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52017/52017-8.zip	2016-05-07 07:27:30	ebooks/52017
966216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52017.kindle.noimages	2020-05-25 01:53:27.723182	ebooks/52017
319526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52017/52017-8.txt	2016-05-07 07:27:30	ebooks/52017
319533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52017/52017.txt	2016-05-07 07:27:30	ebooks/52017
18032	image/jpeg	http://www.gutenberg.org/cache/epub/52017/pg52017.cover.medium.jpg	2020-05-25 01:53:27.816192	ebooks/52017
117071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52017/52017.zip	2016-05-07 07:27:30	ebooks/52017
384686	text/html	http://www.gutenberg.org/files/52017/52017-h/52017-h.htm	2016-05-07 07:31:31	ebooks/52017
15717	application/rdf+xml	http://www.gutenberg.org/ebooks/52017.rdf	2020-06-11 01:43:03.101869	ebooks/52017
445578	application/epub+zip	http://www.gutenberg.org/ebooks/52017.epub.images	2020-05-25 01:53:24.788048	ebooks/52017
278761	application/epub+zip	http://www.gutenberg.org/ebooks/52018.epub.noimages	2020-05-25 01:53:29.304177	ebooks/52018
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/52018.rdf	2020-06-11 01:43:03.126869	ebooks/52018
321876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52018/52018-8.txt	2016-05-07 08:04:52	ebooks/52018
3294	image/jpeg	http://www.gutenberg.org/cache/epub/52018/pg52018.cover.small.jpg	2020-05-25 01:53:31.629128	ebooks/52018
1554707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52018.kindle.images	2020-05-25 01:53:30.500146	ebooks/52018
124810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52018/52018-8.zip	2016-05-07 08:04:54	ebooks/52018
629975	application/epub+zip	http://www.gutenberg.org/ebooks/52018.epub.images	2020-05-25 01:53:28.776205	ebooks/52018
321852	text/plain	http://www.gutenberg.org/ebooks/52018.txt.utf-8	2020-05-25 01:53:27.951267	ebooks/52018
636019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52018/52018-h.zip	2016-05-07 08:04:56	ebooks/52018
22259	image/jpeg	http://www.gutenberg.org/cache/epub/52018/pg52018.cover.medium.jpg	2020-05-25 01:53:31.669137	ebooks/52018
385983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52018/52018-h/52018-h.htm	2016-05-07 08:04:52	ebooks/52018
887277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52018.kindle.noimages	2020-05-25 01:53:31.58515	ebooks/52018
1322578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52019.kindle.noimages	2020-05-25 01:53:35.810082	ebooks/52019
388614	application/epub+zip	http://www.gutenberg.org/ebooks/52019.epub.images	2020-05-25 01:53:32.385145	ebooks/52019
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/52019.rdf	2020-06-11 01:43:03.151866	ebooks/52019
385150	application/epub+zip	http://www.gutenberg.org/ebooks/52019.epub.noimages	2020-05-25 01:53:32.692187	ebooks/52019
1329466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52019.kindle.images	2020-05-25 01:53:34.256122	ebooks/52019
2578	image/jpeg	http://www.gutenberg.org/cache/epub/52019/pg52019.cover.small.jpg	2020-05-25 01:53:35.852082	ebooks/52019
650908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52019/52019-h/52019-h.htm	2016-05-07 08:07:04	ebooks/52019
225975	application/zip	http://www.gutenberg.org/files/52019/52019-8.zip	2016-05-07 08:07:06	ebooks/52019
21937	image/jpeg	http://www.gutenberg.org/cache/epub/52019/pg52019.cover.medium.jpg	2020-05-25 01:53:35.891088	ebooks/52019
592939	text/plain	http://www.gutenberg.org/ebooks/52019.txt.utf-8	2020-05-25 01:53:31.808171	ebooks/52019
592939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52019/52019-8.txt	2016-05-07 08:07:04	ebooks/52019
324928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52019/52019-h.zip	2016-05-07 08:07:06	ebooks/52019
145085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5202/5202-h.zip	2013-04-29 10:41:24	ebooks/5202
140799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5202/5202.zip	2013-04-29 10:41:24	ebooks/5202
164887	application/epub+zip	http://www.gutenberg.org/ebooks/5202.epub.noimages	2020-06-03 00:20:00.804869	ebooks/5202
669483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5202.kindle.noimages	2020-06-03 00:20:02.256846	ebooks/5202
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/5202.rdf	2020-06-11 01:04:16.564205	ebooks/5202
397709	text/plain	http://www.gutenberg.org/ebooks/5202.txt.utf-8	2020-06-03 00:20:00.184893	ebooks/5202
438240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5202/5202-h/5202-h.htm	2013-04-29 10:39:02	ebooks/5202
397708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5202/5202.txt	2013-04-29 10:36:08	ebooks/5202
164888	application/epub+zip	http://www.gutenberg.org/ebooks/5202.epub.images	2020-06-03 00:20:00.625886	ebooks/5202
669492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5202.kindle.images	2020-06-03 00:20:01.53585	ebooks/5202
12352	image/jpeg	http://www.gutenberg.org/cache/epub/5202/pg5202.cover.medium.jpg	2020-06-03 00:20:02.326843	ebooks/5202
3562	image/jpeg	http://www.gutenberg.org/cache/epub/5202/pg5202.cover.small.jpg	2020-06-03 00:20:02.292844	ebooks/5202
607934	text/html; charset=utf-8	http://www.gutenberg.org/files/52020/52020-h/52020-h.htm	2016-05-08 03:19:38	ebooks/52020
1903	image/jpeg	http://www.gutenberg.org/cache/epub/52020/pg52020.cover.small.jpg	2020-05-25 01:53:39.595033	ebooks/52020
10645	image/jpeg	http://www.gutenberg.org/cache/epub/52020/pg52020.cover.medium.jpg	2020-05-25 01:53:39.623027	ebooks/52020
1232706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52020.kindle.images	2020-05-25 01:53:38.293045	ebooks/52020
1071982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52020.kindle.noimages	2020-05-25 01:53:39.565059	ebooks/52020
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/52020.rdf	2020-06-11 01:43:03.176861	ebooks/52020
433304	text/html; charset=utf-8	http://www.gutenberg.org/files/52020/52020-h.zip	2016-05-08 03:20:22	ebooks/52020
380682	application/epub+zip	http://www.gutenberg.org/ebooks/52020.epub.images	2020-05-25 01:53:36.60507	ebooks/52020
299582	application/epub+zip	http://www.gutenberg.org/ebooks/52020.epub.noimages	2020-05-25 01:53:36.958095	ebooks/52020
204400	text/plain; charset=utf-8	http://www.gutenberg.org/files/52020/52020-0.zip	2016-05-08 03:20:22	ebooks/52020
557825	text/plain; charset=utf-8	http://www.gutenberg.org/files/52020/52020-0.txt	2016-05-08 03:19:38	ebooks/52020
416137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52021/52021-8.txt	2016-05-07 09:53:11	ebooks/52021
156342	application/zip	http://www.gutenberg.org/files/52021/52021-8.zip	2016-05-07 09:56:53	ebooks/52021
197549	application/epub+zip	http://www.gutenberg.org/ebooks/52021.epub.noimages	2020-05-25 01:53:40.629069	ebooks/52021
3809	image/jpeg	http://www.gutenberg.org/cache/epub/52021/pg52021.cover.small.jpg	2020-05-25 01:53:42.612291	ebooks/52021
482836	text/html	http://www.gutenberg.org/ebooks/52021.html.noimages	2020-05-25 01:53:40.238018	ebooks/52021
436251	text/plain	http://www.gutenberg.org/ebooks/52021.txt.utf-8	2020-05-25 01:53:39.748027	ebooks/52021
197549	application/epub+zip	http://www.gutenberg.org/ebooks/52021.epub.images	2020-05-25 01:53:40.466028	ebooks/52021
482836	text/html	http://www.gutenberg.org/ebooks/52021.html.images	2020-05-25 01:53:40.138052	ebooks/52021
797429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52021.kindle.images	2020-05-25 01:53:41.61	ebooks/52021
797417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52021.kindle.noimages	2020-05-25 01:53:42.585287	ebooks/52021
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/52021.rdf	2020-06-11 01:43:03.202864	ebooks/52021
14937	image/jpeg	http://www.gutenberg.org/cache/epub/52021/pg52021.cover.medium.jpg	2020-05-25 01:53:42.636285	ebooks/52021
147885	text/plain; charset=utf-8	http://www.gutenberg.org/files/52022/52022-0.zip	2020-06-14 02:16:15	ebooks/52022
922381	application/epub+zip	http://www.gutenberg.org/ebooks/52022.epub.images	2020-06-14 13:00:26.035321	ebooks/52022
2007102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52022.kindle.images	2020-06-14 13:00:27.687245	ebooks/52022
382990	text/plain; charset=utf-8	http://www.gutenberg.org/files/52022/52022-0.txt	2020-06-14 02:16:15	ebooks/52022
555703	text/html	http://www.gutenberg.org/files/52022/52022-h.zip	2016-05-07 12:51:43	ebooks/52022
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/52022.rdf	2020-06-14 13:00:28.80523	ebooks/52022
812678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52022.kindle.noimages	2020-06-14 13:00:28.671228	ebooks/52022
3059	image/jpeg	http://www.gutenberg.org/cache/epub/52022/pg52022.cover.small.jpg	2020-06-14 13:00:28.703248	ebooks/52022
20430	image/jpeg	http://www.gutenberg.org/cache/epub/52022/pg52022.cover.medium.jpg	2020-06-14 13:00:28.732234	ebooks/52022
435647	text/html	http://www.gutenberg.org/files/52022/52022-h/52022-h.htm	2016-05-07 12:47:35	ebooks/52022
225810	application/epub+zip	http://www.gutenberg.org/ebooks/52022.epub.noimages	2020-06-14 13:00:26.476285	ebooks/52022
68933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52023/52023-8.txt	2016-05-08 04:44:48	ebooks/52023
308787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52023.kindle.noimages	2020-05-25 01:53:47.583224	ebooks/52023
68900	text/plain	http://www.gutenberg.org/ebooks/52023.txt.utf-8	2020-05-25 01:53:46.18124	ebooks/52023
123686	application/epub+zip	http://www.gutenberg.org/ebooks/52023.epub.images	2020-05-25 01:53:46.471248	ebooks/52023
109799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52023/52023-h.zip	2016-05-08 04:44:52	ebooks/52023
111957	application/epub+zip	http://www.gutenberg.org/ebooks/52023.epub.noimages	2020-05-25 01:53:46.695253	ebooks/52023
333724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52023.kindle.images	2020-05-25 01:53:47.152264	ebooks/52023
1889	image/jpeg	http://www.gutenberg.org/cache/epub/52023/pg52023.cover.small.jpg	2020-05-25 01:53:47.607219	ebooks/52023
13587	image/jpeg	http://www.gutenberg.org/cache/epub/52023/pg52023.cover.medium.jpg	2020-05-25 01:53:47.630222	ebooks/52023
95851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52023/52023-h/52023-h.htm	2016-05-08 04:44:48	ebooks/52023
22160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52023/52023-8.zip	2016-05-08 04:44:52	ebooks/52023
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/52023.rdf	2020-06-11 01:43:03.250859	ebooks/52023
185991	text/plain; charset=utf-8	http://www.gutenberg.org/files/52024/52024-0.zip	2016-05-08 15:06:26	ebooks/52024
3146605	text/html; charset=utf-8	http://www.gutenberg.org/files/52024/52024-h.zip	2016-05-08 15:06:26	ebooks/52024
1124939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52024.kindle.noimages	2020-05-25 01:53:55.500123	ebooks/52024
14516	image/jpeg	http://www.gutenberg.org/cache/epub/52024/pg52024.cover.medium.jpg	2020-05-25 01:53:55.626117	ebooks/52024
5766260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52024.kindle.images	2020-05-25 01:53:54.094141	ebooks/52024
574843	text/html; charset=utf-8	http://www.gutenberg.org/files/52024/52024-h/52024-h.htm	2016-05-08 15:06:20	ebooks/52024
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/52024.rdf	2020-06-11 01:43:03.274857	ebooks/52024
349477	application/epub+zip	http://www.gutenberg.org/ebooks/52024.epub.noimages	2020-05-25 01:53:49.516197	ebooks/52024
2543	image/jpeg	http://www.gutenberg.org/cache/epub/52024/pg52024.cover.small.jpg	2020-05-25 01:53:55.565137	ebooks/52024
3161778	application/epub+zip	http://www.gutenberg.org/ebooks/52024.epub.images	2020-05-25 01:53:48.900213	ebooks/52024
475695	text/plain; charset=utf-8	http://www.gutenberg.org/files/52024/52024-0.txt	2016-05-08 15:06:14	ebooks/52024
176441	application/epub+zip	http://www.gutenberg.org/ebooks/52025.epub.noimages	2020-05-25 01:53:56.611138	ebooks/52025
229132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52025/52025-h/52025-h.htm	2016-05-08 15:07:02	ebooks/52025
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/52025.rdf	2020-06-11 01:43:03.300868	ebooks/52025
31296	image/jpeg	http://www.gutenberg.org/cache/epub/52025/pg52025.cover.medium.jpg	2020-05-25 01:53:57.991174	ebooks/52025
207189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52025/52025-8.txt	2016-05-08 15:07:02	ebooks/52025
842613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52025.kindle.images	2020-05-25 01:53:57.319197	ebooks/52025
574649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52025.kindle.noimages	2020-05-25 01:53:57.947188	ebooks/52025
454443	application/zip	http://www.gutenberg.org/files/52025/52025-h.zip	2016-05-08 15:07:10	ebooks/52025
78775	application/zip	http://www.gutenberg.org/files/52025/52025-8.zip	2016-05-08 15:07:10	ebooks/52025
207214	text/plain	http://www.gutenberg.org/ebooks/52025.txt.utf-8	2020-05-25 01:53:55.788139	ebooks/52025
4487	image/jpeg	http://www.gutenberg.org/cache/epub/52025/pg52025.cover.small.jpg	2020-05-25 01:53:57.970107	ebooks/52025
316337	application/epub+zip	http://www.gutenberg.org/ebooks/52025.epub.images	2020-05-25 01:53:56.383113	ebooks/52025
913456	text/html	http://www.gutenberg.org/files/52026/52026-h/52026-h.htm	2016-05-09 06:54:29	ebooks/52026
22491	image/jpeg	http://www.gutenberg.org/cache/epub/52026/pg52026.cover.medium.jpg	2020-06-14 13:00:38.727399	ebooks/52026
392101	application/epub+zip	http://www.gutenberg.org/ebooks/52026.epub.noimages	2020-06-14 13:00:33.255189	ebooks/52026
3047155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52026.kindle.images	2020-06-14 13:00:35.869434	ebooks/52026
1532005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52026.kindle.noimages	2020-06-14 13:00:38.362402	ebooks/52026
12228	application/rdf+xml	http://www.gutenberg.org/ebooks/52026.rdf	2020-06-14 13:00:39.122396	ebooks/52026
804439	application/zip	http://www.gutenberg.org/files/52026/52026-h.zip	2016-05-09 06:56:44	ebooks/52026
2695	image/jpeg	http://www.gutenberg.org/cache/epub/52026/pg52026.cover.small.jpg	2020-06-14 13:00:38.552406	ebooks/52026
1237290	application/epub+zip	http://www.gutenberg.org/ebooks/52026.epub.images	2020-06-14 13:00:32.170254	ebooks/52026
699298	text/plain; charset=utf-8	http://www.gutenberg.org/files/52026/52026-0.txt	2020-06-14 02:16:24	ebooks/52026
275367	text/plain; charset=utf-8	http://www.gutenberg.org/files/52026/52026-0.zip	2020-06-14 02:16:24	ebooks/52026
16050	image/jpeg	http://www.gutenberg.org/cache/epub/52027/pg52027.cover.medium.jpg	2020-05-25 01:54:11.137117	ebooks/52027
437607	text/plain; charset=utf-8	http://www.gutenberg.org/files/52027/52027-0.txt	2016-05-09 09:14:34	ebooks/52027
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/52027.rdf	2020-06-11 01:43:03.348853	ebooks/52027
657604	application/epub+zip	http://www.gutenberg.org/ebooks/52027.epub.images	2020-05-25 01:54:07.513166	ebooks/52027
1020104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52027.kindle.noimages	2020-05-25 01:54:10.962119	ebooks/52027
774168	text/html; charset=utf-8	http://www.gutenberg.org/files/52027/52027-h.zip	2016-05-09 09:20:34	ebooks/52027
536483	text/html; charset=utf-8	http://www.gutenberg.org/files/52027/52027-h/52027-h.htm	2016-05-09 09:20:22	ebooks/52027
168079	application/zip	http://www.gutenberg.org/files/52027/52027-0.zip	2016-05-09 09:20:34	ebooks/52027
2639	image/jpeg	http://www.gutenberg.org/cache/epub/52027/pg52027.cover.small.jpg	2020-05-25 01:54:11.05313	ebooks/52027
293044	application/epub+zip	http://www.gutenberg.org/ebooks/52027.epub.noimages	2020-05-25 01:54:08.083159	ebooks/52027
1615420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52027.kindle.images	2020-05-25 01:54:09.541146	ebooks/52027
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/52028.rdf	2020-06-11 01:43:03.374854	ebooks/52028
85520	application/epub+zip	http://www.gutenberg.org/ebooks/52028.epub.images	2020-05-25 01:54:11.589123	ebooks/52028
343784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52028.kindle.images	2020-05-25 01:54:12.073116	ebooks/52028
176948	text/html	http://www.gutenberg.org/ebooks/52028.html.noimages	2020-05-25 01:54:11.494113	ebooks/52028
57120	application/zip	http://www.gutenberg.org/files/52028/52028-8.zip	2016-05-09 09:24:26	ebooks/52028
85520	application/epub+zip	http://www.gutenberg.org/ebooks/52028.epub.noimages	2020-05-25 01:54:11.659127	ebooks/52028
343776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52028.kindle.noimages	2020-05-25 01:54:12.495099	ebooks/52028
176948	text/html	http://www.gutenberg.org/ebooks/52028.html.images	2020-05-25 01:54:11.446125	ebooks/52028
4365	image/jpeg	http://www.gutenberg.org/cache/epub/52028/pg52028.cover.small.jpg	2020-05-25 01:54:12.5211	ebooks/52028
16985	image/jpeg	http://www.gutenberg.org/cache/epub/52028/pg52028.cover.medium.jpg	2020-05-25 01:54:12.545113	ebooks/52028
152480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52028/52028-8.txt	2016-05-09 09:24:24	ebooks/52028
158549	text/plain	http://www.gutenberg.org/ebooks/52028.txt.utf-8	2020-05-25 01:54:11.338148	ebooks/52028
255524	text/plain; charset=utf-8	http://www.gutenberg.org/files/52029/52029-0.txt	2016-05-09 11:27:01	ebooks/52029
158742	application/epub+zip	http://www.gutenberg.org/ebooks/52029.epub.images	2020-05-25 01:54:12.989129	ebooks/52029
143455	application/epub+zip	http://www.gutenberg.org/ebooks/52029.epub.noimages	2020-05-25 01:54:13.237111	ebooks/52029
145129	application/zip	http://www.gutenberg.org/files/52029/52029-h.zip	2016-05-09 11:31:48	ebooks/52029
588326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52029.kindle.images	2020-05-25 01:54:14.001095	ebooks/52029
2554	image/jpeg	http://www.gutenberg.org/cache/epub/52029/pg52029.cover.small.jpg	2020-05-25 01:54:14.809077	ebooks/52029
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/52029.rdf	2020-06-11 01:43:03.396853	ebooks/52029
100647	text/plain; charset=utf-8	http://www.gutenberg.org/files/52029/52029-0.zip	2016-05-09 11:31:48	ebooks/52029
16384	image/jpeg	http://www.gutenberg.org/cache/epub/52029/pg52029.cover.medium.jpg	2020-05-25 01:54:14.83108	ebooks/52029
561003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52029.kindle.noimages	2020-05-25 01:54:14.786071	ebooks/52029
295998	text/html	http://www.gutenberg.org/files/52029/52029-h/52029-h.htm	2016-05-09 11:30:42	ebooks/52029
64776	text/plain	http://www.gutenberg.org/ebooks/5203.txt.utf-8	2020-06-03 00:20:02.452842	ebooks/5203
3923	image/jpeg	http://www.gutenberg.org/cache/epub/5203/pg5203.cover.small.jpg	2020-06-03 00:20:03.17483	ebooks/5203
15973	image/jpeg	http://www.gutenberg.org/cache/epub/5203/pg5203.cover.medium.jpg	2020-06-03 00:20:03.20383	ebooks/5203
197298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5203.kindle.noimages	2020-06-03 00:20:03.142854	ebooks/5203
197301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5203.kindle.images	2020-06-03 00:20:02.875837	ebooks/5203
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/5203.rdf	2020-06-11 01:04:16.588197	ebooks/5203
29052	text/html; charset=us-ascii	http://www.gutenberg.org/files/5203/5203-h.zip	2015-04-07 10:59:48	ebooks/5203
49885	application/epub+zip	http://www.gutenberg.org/ebooks/5203.epub.images	2020-06-03 00:20:02.553838	ebooks/5203
71219	text/html; charset=us-ascii	http://www.gutenberg.org/files/5203/5203-h/5203-h.htm	2015-04-07 10:59:18	ebooks/5203
49886	application/epub+zip	http://www.gutenberg.org/ebooks/5203.epub.noimages	2020-06-03 00:20:02.604838	ebooks/5203
64806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5203/5203.txt	2015-04-07 10:58:30	ebooks/5203
28266	application/zip	http://www.gutenberg.org/files/5203/5203.zip	2015-04-07 10:59:48	ebooks/5203
2802	image/jpeg	http://www.gutenberg.org/cache/epub/52030/pg52030.cover.small.jpg	2020-05-25 01:54:20.586294	ebooks/52030
264441	text/plain; charset=utf-8	http://www.gutenberg.org/files/52030/52030-0.zip	2016-05-09 11:43:00	ebooks/52030
362339	application/epub+zip	http://www.gutenberg.org/ebooks/52030.epub.images	2020-05-25 01:54:15.961084	ebooks/52030
846586	text/html; charset=utf-8	http://www.gutenberg.org/files/52030/52030-h/52030-h.htm	2016-05-09 11:42:08	ebooks/52030
362339	application/epub+zip	http://www.gutenberg.org/ebooks/52030.epub.noimages	2020-05-25 01:54:16.577048	ebooks/52030
1413443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52030.kindle.noimages	2020-05-25 01:54:20.478008	ebooks/52030
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/52030.rdf	2020-06-11 01:43:03.421853	ebooks/52030
331198	text/html; charset=utf-8	http://www.gutenberg.org/files/52030/52030-h.zip	2016-05-09 11:43:00	ebooks/52030
1413451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52030.kindle.images	2020-05-25 01:54:18.528046	ebooks/52030
714679	text/plain; charset=utf-8	http://www.gutenberg.org/files/52030/52030-0.txt	2016-05-09 11:38:28	ebooks/52030
17520	image/jpeg	http://www.gutenberg.org/cache/epub/52030/pg52030.cover.medium.jpg	2020-05-25 01:54:20.682346	ebooks/52030
675984	text/html	http://www.gutenberg.org/ebooks/52031.html.images	2020-05-25 01:54:21.282331	ebooks/52031
292969	application/epub+zip	http://www.gutenberg.org/ebooks/52031.epub.images	2020-05-25 01:54:21.672309	ebooks/52031
292969	application/epub+zip	http://www.gutenberg.org/ebooks/52031.epub.noimages	2020-05-25 01:54:21.844318	ebooks/52031
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/52031.rdf	2020-06-11 01:43:03.445856	ebooks/52031
4330	image/jpeg	http://www.gutenberg.org/cache/epub/52031/pg52031.cover.small.jpg	2020-05-25 01:54:24.340244	ebooks/52031
614556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52031/52031-8.txt	2016-05-09 11:43:46	ebooks/52031
245026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52031/52031-8.zip	2016-05-09 11:43:48	ebooks/52031
1168073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52031.kindle.images	2020-05-25 01:54:23.078319	ebooks/52031
640101	text/plain	http://www.gutenberg.org/ebooks/52031.txt.utf-8	2020-05-25 01:54:20.949312	ebooks/52031
675984	text/html	http://www.gutenberg.org/ebooks/52031.html.noimages	2020-05-25 01:54:21.407301	ebooks/52031
1168065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52031.kindle.noimages	2020-05-25 01:54:24.312259	ebooks/52031
18829	image/jpeg	http://www.gutenberg.org/cache/epub/52031/pg52031.cover.medium.jpg	2020-05-25 01:54:24.364283	ebooks/52031
254197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52032.kindle.images	2020-05-25 01:54:25.375234	ebooks/52032
59660	application/epub+zip	http://www.gutenberg.org/ebooks/52032.epub.noimages	2020-05-25 01:54:24.954242	ebooks/52032
59659	application/epub+zip	http://www.gutenberg.org/ebooks/52032.epub.images	2020-05-25 01:54:24.739248	ebooks/52032
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/52032.rdf	2020-06-11 01:43:03.468852	ebooks/52032
75473	text/plain; charset=utf-8	http://www.gutenberg.org/files/52032/52032-0.txt	2016-05-09 11:51:33	ebooks/52032
29020	application/zip	http://www.gutenberg.org/files/52032/52032-0.zip	2016-05-09 11:53:21	ebooks/52032
105437	text/html	http://www.gutenberg.org/files/52032/52032-h/52032-h.htm	2016-05-09 11:51:58	ebooks/52032
4398	image/jpeg	http://www.gutenberg.org/cache/epub/52032/pg52032.cover.small.jpg	2020-05-25 01:54:25.855248	ebooks/52032
254182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52032.kindle.noimages	2020-05-25 01:54:25.808231	ebooks/52032
21015	image/jpeg	http://www.gutenberg.org/cache/epub/52032/pg52032.cover.medium.jpg	2020-05-25 01:54:25.900224	ebooks/52032
33971	text/html	http://www.gutenberg.org/files/52032/52032-h.zip	2016-05-09 11:53:21	ebooks/52032
169237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52033.kindle.images	2020-05-25 01:54:26.609217	ebooks/52033
11556	application/rdf+xml	http://www.gutenberg.org/ebooks/52033.rdf	2020-06-11 01:43:03.489856	ebooks/52033
17159	image/jpeg	http://www.gutenberg.org/cache/epub/52033/pg52033.cover.medium.jpg	2020-05-25 01:54:26.881248	ebooks/52033
42325	application/epub+zip	http://www.gutenberg.org/ebooks/52033.epub.images	2020-05-25 01:54:26.230229	ebooks/52033
3806	image/jpeg	http://www.gutenberg.org/cache/epub/52033/pg52033.cover.small.jpg	2020-05-25 01:54:26.855214	ebooks/52033
169227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52033.kindle.noimages	2020-05-25 01:54:26.826226	ebooks/52033
50666	text/html	http://www.gutenberg.org/files/52033/52033-h/52033-h.htm	2016-05-09 12:31:14	ebooks/52033
42323	application/epub+zip	http://www.gutenberg.org/ebooks/52033.epub.noimages	2020-05-25 01:54:26.393245	ebooks/52033
19575	text/html	http://www.gutenberg.org/files/52033/52033-h.zip	2016-05-09 12:38:06	ebooks/52033
46188	text/plain; charset=utf-8	http://www.gutenberg.org/files/52033/52033-0.txt	2016-05-09 12:30:32	ebooks/52033
18103	text/plain; charset=utf-8	http://www.gutenberg.org/files/52033/52033-0.zip	2016-05-09 12:38:06	ebooks/52033
18795	application/zip	http://www.gutenberg.org/files/52034/52034-0.zip	2016-05-09 12:51:24	ebooks/52034
165251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52034.kindle.noimages	2020-05-25 01:54:27.773199	ebooks/52034
48843	text/plain; charset=utf-8	http://www.gutenberg.org/files/52034/52034-0.txt	2016-05-09 12:48:53	ebooks/52034
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/52034.rdf	2020-06-11 01:43:03.512871	ebooks/52034
54093	text/html	http://www.gutenberg.org/files/52034/52034-h/52034-h.htm	2016-05-09 12:49:11	ebooks/52034
41919	application/epub+zip	http://www.gutenberg.org/ebooks/52034.epub.images	2020-05-25 01:54:27.165211	ebooks/52034
41919	application/epub+zip	http://www.gutenberg.org/ebooks/52034.epub.noimages	2020-05-25 01:54:27.329211	ebooks/52034
20376	application/zip	http://www.gutenberg.org/files/52034/52034-h.zip	2016-05-09 12:51:24	ebooks/52034
3640	image/jpeg	http://www.gutenberg.org/cache/epub/52034/pg52034.cover.small.jpg	2020-05-25 01:54:27.800216	ebooks/52034
165267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52034.kindle.images	2020-05-25 01:54:27.549245	ebooks/52034
14678	image/jpeg	http://www.gutenberg.org/cache/epub/52034/pg52034.cover.medium.jpg	2020-05-25 01:54:27.826211	ebooks/52034
97908	application/epub+zip	http://www.gutenberg.org/ebooks/52035.epub.images	2020-05-25 01:54:28.361193	ebooks/52035
3248	image/jpeg	http://www.gutenberg.org/cache/epub/52035/pg52035.cover.small.jpg	2020-05-25 01:54:29.3612	ebooks/52035
97909	application/epub+zip	http://www.gutenberg.org/ebooks/52035.epub.noimages	2020-05-25 01:54:28.440205	ebooks/52035
15156	image/jpeg	http://www.gutenberg.org/cache/epub/52035/pg52035.cover.medium.jpg	2020-05-25 01:54:29.388196	ebooks/52035
373008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52035.kindle.images	2020-05-25 01:54:28.884247	ebooks/52035
192876	text/html	http://www.gutenberg.org/ebooks/52035.html.images	2020-05-25 01:54:28.069215	ebooks/52035
175979	text/plain	http://www.gutenberg.org/ebooks/52035.txt.utf-8	2020-05-25 01:54:27.940212	ebooks/52035
373001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52035.kindle.noimages	2020-05-25 01:54:29.333198	ebooks/52035
168138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52035/52035-8.txt	2016-05-09 16:50:24	ebooks/52035
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/52035.rdf	2020-06-11 01:43:03.537851	ebooks/52035
64971	application/zip	http://www.gutenberg.org/files/52035/52035-8.zip	2016-05-09 16:50:24	ebooks/52035
192876	text/html	http://www.gutenberg.org/ebooks/52035.html.noimages	2020-05-25 01:54:28.120215	ebooks/52035
86275	application/epub+zip	http://www.gutenberg.org/ebooks/52036.epub.noimages	2020-06-14 13:00:41.611367	ebooks/52036
80196	text/html	http://www.gutenberg.org/files/52036/52036-h.zip	2016-05-09 17:57:32	ebooks/52036
306776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52036.kindle.images	2020-06-14 13:00:41.968362	ebooks/52036
54555	text/plain; charset=utf-8	http://www.gutenberg.org/files/52036/52036-0.txt	2020-06-14 02:16:36	ebooks/52036
125976	application/epub+zip	http://www.gutenberg.org/ebooks/52036.epub.images	2020-06-14 13:00:41.303382	ebooks/52036
259459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52036.kindle.noimages	2020-06-14 13:00:42.335354	ebooks/52036
20330	text/plain; charset=utf-8	http://www.gutenberg.org/files/52036/52036-0.zip	2020-06-14 02:16:36	ebooks/52036
79891	text/html	http://www.gutenberg.org/files/52036/52036-h/52036-h.htm	2016-05-09 17:54:58	ebooks/52036
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/52036.rdf	2020-06-14 13:00:42.433353	ebooks/52036
22290	image/jpeg	http://www.gutenberg.org/cache/epub/52036/pg52036.cover.medium.jpg	2020-06-14 13:00:42.377373	ebooks/52036
3504	image/jpeg	http://www.gutenberg.org/cache/epub/52036/pg52036.cover.small.jpg	2020-06-14 13:00:42.356359	ebooks/52036
39668	application/epub+zip	http://www.gutenberg.org/ebooks/52037.epub.noimages	2020-05-25 01:54:31.137165	ebooks/52037
164512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52037.kindle.noimages	2020-05-25 01:54:31.612158	ebooks/52037
57663	text/html	http://www.gutenberg.org/ebooks/52037.html.noimages	2020-05-25 01:54:31.036185	ebooks/52037
16391	image/jpeg	http://www.gutenberg.org/cache/epub/52037/pg52037.cover.medium.jpg	2020-05-25 01:54:31.663152	ebooks/52037
164521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52037.kindle.images	2020-05-25 01:54:31.371176	ebooks/52037
39669	application/epub+zip	http://www.gutenberg.org/ebooks/52037.epub.images	2020-05-25 01:54:31.092195	ebooks/52037
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/52037.rdf	2020-06-11 01:43:03.580853	ebooks/52037
18621	application/zip	http://www.gutenberg.org/files/52037/52037-8.zip	2016-05-10 07:38:44	ebooks/52037
4202	image/jpeg	http://www.gutenberg.org/cache/epub/52037/pg52037.cover.small.jpg	2020-05-25 01:54:31.63817	ebooks/52037
57663	text/html	http://www.gutenberg.org/ebooks/52037.html.images	2020-05-25 01:54:31.008161	ebooks/52037
48656	text/plain	http://www.gutenberg.org/ebooks/52037.txt.utf-8	2020-05-25 01:54:30.954176	ebooks/52037
47373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52037/52037-8.txt	2016-05-10 07:38:42	ebooks/52037
8144330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52038.kindle.images	2020-05-25 01:54:37.750159	ebooks/52038
275857	application/epub+zip	http://www.gutenberg.org/ebooks/52038.epub.noimages	2020-05-25 01:54:33.933209	ebooks/52038
985105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52038.kindle.noimages	2020-05-25 01:54:39.054063	ebooks/52038
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/52038.rdf	2020-06-11 01:43:03.603849	ebooks/52038
162075	application/zip	http://www.gutenberg.org/files/52038/52038-0.zip	2016-05-10 10:06:22	ebooks/52038
3106	image/jpeg	http://www.gutenberg.org/cache/epub/52038/pg52038.cover.small.jpg	2020-05-25 01:54:39.116077	ebooks/52038
527041	text/html; charset=utf-8	http://www.gutenberg.org/files/52038/52038-h/52038-h.htm	2016-05-10 13:25:44	ebooks/52038
5748545	text/html; charset=utf-8	http://www.gutenberg.org/files/52038/52038-h.zip	2016-05-10 13:25:58	ebooks/52038
21640	image/jpeg	http://www.gutenberg.org/cache/epub/52038/pg52038.cover.medium.jpg	2020-05-25 01:54:39.173061	ebooks/52038
428389	text/plain; charset=utf-8	http://www.gutenberg.org/files/52038/52038-0.txt	2016-05-10 09:52:04	ebooks/52038
4734334	application/epub+zip	http://www.gutenberg.org/ebooks/52038.epub.images	2020-05-25 01:54:33.491125	ebooks/52038
2963	image/jpeg	http://www.gutenberg.org/cache/epub/52039/pg52039.cover.small.jpg	2020-05-25 01:54:40.605061	ebooks/52039
64572	application/epub+zip	http://www.gutenberg.org/ebooks/52039.epub.noimages	2020-05-25 01:54:39.772054	ebooks/52039
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/52039.rdf	2020-06-11 01:43:03.624855	ebooks/52039
43453	text/plain; charset=utf-8	http://www.gutenberg.org/files/52039/52039-0.zip	2016-05-10 12:10:54	ebooks/52039
299285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52039.kindle.images	2020-05-25 01:54:40.175041	ebooks/52039
270312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52039.kindle.noimages	2020-05-25 01:54:40.571069	ebooks/52039
80365	application/epub+zip	http://www.gutenberg.org/ebooks/52039.epub.images	2020-05-25 01:54:39.574119	ebooks/52039
10874	image/jpeg	http://www.gutenberg.org/cache/epub/52039/pg52039.cover.medium.jpg	2020-05-25 01:54:40.639051	ebooks/52039
60602	application/zip	http://www.gutenberg.org/files/52039/52039-h.zip	2016-05-10 12:10:54	ebooks/52039
115156	text/plain; charset=utf-8	http://www.gutenberg.org/files/52039/52039-0.txt	2016-05-10 11:56:54	ebooks/52039
131833	text/html	http://www.gutenberg.org/files/52039/52039-h/52039-h.htm	2016-05-10 11:57:15	ebooks/52039
428008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5204.kindle.images	2020-06-03 00:20:04.168821	ebooks/5204
203721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5204/5204.txt	2015-04-08 06:49:44	ebooks/5204
428003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5204.kindle.noimages	2020-06-03 00:20:04.65682	ebooks/5204
110552	application/epub+zip	http://www.gutenberg.org/ebooks/5204.epub.images	2020-06-03 00:20:03.615852	ebooks/5204
15782	image/jpeg	http://www.gutenberg.org/cache/epub/5204/pg5204.cover.medium.jpg	2020-06-03 00:20:04.708813	ebooks/5204
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/5204.rdf	2020-06-11 01:04:16.611188	ebooks/5204
218289	text/html	http://www.gutenberg.org/ebooks/5204.html.noimages	2020-06-03 00:20:03.510895	ebooks/5204
110551	application/epub+zip	http://www.gutenberg.org/ebooks/5204.epub.noimages	2020-06-03 00:20:03.683827	ebooks/5204
203691	text/plain	http://www.gutenberg.org/ebooks/5204.txt.utf-8	2020-06-03 00:20:03.321864	ebooks/5204
79944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5204/5204.zip	2015-04-08 06:50:22	ebooks/5204
3532	image/jpeg	http://www.gutenberg.org/cache/epub/5204/pg5204.cover.small.jpg	2020-06-03 00:20:04.683809	ebooks/5204
218289	text/html	http://www.gutenberg.org/ebooks/5204.html.images	2020-06-03 00:20:03.453844	ebooks/5204
150936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52040.kindle.noimages	2020-05-25 01:54:41.495024	ebooks/52040
16349	image/jpeg	http://www.gutenberg.org/cache/epub/52040/pg52040.cover.medium.jpg	2020-05-25 01:54:41.548052	ebooks/52040
3716	image/jpeg	http://www.gutenberg.org/cache/epub/52040/pg52040.cover.small.jpg	2020-05-25 01:54:41.522022	ebooks/52040
14543	application/zip	http://www.gutenberg.org/files/52040/52040-0.zip	2016-05-10 12:58:49	ebooks/52040
15731	text/html	http://www.gutenberg.org/files/52040/52040-h.zip	2016-05-10 12:58:49	ebooks/52040
37276	application/epub+zip	http://www.gutenberg.org/ebooks/52040.epub.noimages	2020-05-25 01:54:41.097064	ebooks/52040
11745	application/rdf+xml	http://www.gutenberg.org/ebooks/52040.rdf	2020-06-11 01:43:03.645852	ebooks/52040
40018	text/plain; charset=utf-8	http://www.gutenberg.org/files/52040/52040-0.txt	2016-05-10 12:44:38	ebooks/52040
37275	application/epub+zip	http://www.gutenberg.org/ebooks/52040.epub.images	2020-05-25 01:54:40.931041	ebooks/52040
150943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52040.kindle.images	2020-05-25 01:54:41.297054	ebooks/52040
43509	text/html	http://www.gutenberg.org/files/52040/52040-h/52040-h.htm	2016-05-10 12:45:49	ebooks/52040
11142	image/jpeg	http://www.gutenberg.org/cache/epub/52041/pg52041.cover.medium.jpg	2020-05-25 01:54:44.333006	ebooks/52041
500676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52041.kindle.images	2020-05-25 01:54:43.293001	ebooks/52041
120353	application/epub+zip	http://www.gutenberg.org/ebooks/52041.epub.noimages	2020-05-25 01:54:42.40303	ebooks/52041
67385	text/plain; charset=utf-8	http://www.gutenberg.org/files/52041/52041-0.zip	2016-05-10 11:17:58	ebooks/52041
1952	image/jpeg	http://www.gutenberg.org/cache/epub/52041/pg52041.cover.small.jpg	2020-05-25 01:54:44.263995	ebooks/52041
480339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52041.kindle.noimages	2020-05-25 01:54:44.187999	ebooks/52041
265355	text/html; charset=utf-8	http://www.gutenberg.org/files/52041/52041-h/52041-h.htm	2016-05-10 11:17:58	ebooks/52041
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/52041.rdf	2020-06-11 01:43:03.668852	ebooks/52041
130606	application/epub+zip	http://www.gutenberg.org/ebooks/52041.epub.images	2020-05-25 01:54:42.094027	ebooks/52041
119536	text/html; charset=utf-8	http://www.gutenberg.org/files/52041/52041-h.zip	2016-05-10 11:17:58	ebooks/52041
176999	text/plain; charset=utf-8	http://www.gutenberg.org/files/52041/52041-0.txt	2016-05-10 11:17:54	ebooks/52041
51660	text/html	http://www.gutenberg.org/files/52042/52042-h/52042-h.htm	2016-05-10 13:17:23	ebooks/52042
47895	application/epub+zip	http://www.gutenberg.org/ebooks/52042.epub.noimages	2020-05-25 01:54:44.859024	ebooks/52042
11659	application/rdf+xml	http://www.gutenberg.org/ebooks/52042.rdf	2020-06-11 01:43:03.68985	ebooks/52042
47895	application/epub+zip	http://www.gutenberg.org/ebooks/52042.epub.images	2020-05-25 01:54:44.694052	ebooks/52042
194661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52042.kindle.noimages	2020-05-25 01:54:45.286198	ebooks/52042
17010	text/plain; charset=utf-8	http://www.gutenberg.org/files/52042/52042-0.zip	2016-05-10 13:19:14	ebooks/52042
18371	text/html	http://www.gutenberg.org/files/52042/52042-h.zip	2016-05-10 13:19:14	ebooks/52042
4758	image/jpeg	http://www.gutenberg.org/cache/epub/52042/pg52042.cover.small.jpg	2020-05-25 01:54:45.317176	ebooks/52042
194665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52042.kindle.images	2020-05-25 01:54:45.07119	ebooks/52042
26870	image/jpeg	http://www.gutenberg.org/cache/epub/52042/pg52042.cover.medium.jpg	2020-05-25 01:54:45.345175	ebooks/52042
47465	text/plain; charset=utf-8	http://www.gutenberg.org/files/52042/52042-0.txt	2016-05-10 13:16:34	ebooks/52042
613978	text/html; charset=utf-8	http://www.gutenberg.org/files/52043/52043-h/52043-h.htm	2017-07-07 17:48:32	ebooks/52043
294933	text/html; charset=utf-8	http://www.gutenberg.org/files/52043/52043-h.zip	2017-07-07 17:48:34	ebooks/52043
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/52043.rdf	2020-06-11 01:43:03.713848	ebooks/52043
1115098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52043.kindle.noimages	2020-05-25 01:54:49.056131	ebooks/52043
293652	application/epub+zip	http://www.gutenberg.org/ebooks/52043.epub.noimages	2020-05-25 01:54:46.493188	ebooks/52043
1165672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52043.kindle.images	2020-05-25 01:54:47.771146	ebooks/52043
14129	image/jpeg	http://www.gutenberg.org/cache/epub/52043/pg52043.cover.medium.jpg	2020-05-25 01:54:49.202142	ebooks/52043
220734	application/zip	http://www.gutenberg.org/files/52043/52043-0.zip	2017-07-07 17:48:34	ebooks/52043
563857	text/plain; charset=utf-8	http://www.gutenberg.org/files/52043/52043-0.txt	2017-07-07 17:48:30	ebooks/52043
317662	application/epub+zip	http://www.gutenberg.org/ebooks/52043.epub.images	2020-05-25 01:54:45.977172	ebooks/52043
2461	image/jpeg	http://www.gutenberg.org/cache/epub/52043/pg52043.cover.small.jpg	2020-05-25 01:54:49.16113	ebooks/52043
3858687	application/zip	http://www.gutenberg.org/files/52044/52044-h.zip	2016-05-10 15:41:00	ebooks/52044
8003888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52044.kindle.images	2020-05-25 01:54:53.022085	ebooks/52044
75332	text/plain; charset=utf-8	http://www.gutenberg.org/files/52044/52044-0.zip	2016-05-10 15:40:58	ebooks/52044
3898704	application/epub+zip	http://www.gutenberg.org/ebooks/52044.epub.images	2020-05-25 01:54:50.109135	ebooks/52044
209522	text/plain; charset=utf-8	http://www.gutenberg.org/files/52044/52044-0.txt	2016-05-10 15:40:50	ebooks/52044
20441	image/jpeg	http://www.gutenberg.org/cache/epub/52044/pg52044.cover.medium.jpg	2020-05-25 01:54:54.109085	ebooks/52044
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/52044.rdf	2020-06-11 01:43:03.734848	ebooks/52044
744337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52044.kindle.noimages	2020-05-25 01:54:53.932068	ebooks/52044
3341	image/jpeg	http://www.gutenberg.org/cache/epub/52044/pg52044.cover.small.jpg	2020-05-25 01:54:54.019075	ebooks/52044
290542	text/html; charset=utf-8	http://www.gutenberg.org/files/52044/52044-h/52044-h.htm	2016-05-10 15:40:54	ebooks/52044
262317	application/epub+zip	http://www.gutenberg.org/ebooks/52044.epub.noimages	2020-05-25 01:54:50.655107	ebooks/52044
32367896	application/epub+zip	http://www.gutenberg.org/ebooks/52045.epub.images	2020-05-25 01:55:07.176204	ebooks/52045
20366	image/jpeg	http://www.gutenberg.org/cache/epub/52045/pg52045.cover.medium.jpg	2020-05-25 01:55:33.834057	ebooks/52045
37035415	application/zip	http://www.gutenberg.org/files/52045/52045-h.zip	2016-05-10 17:53:26	ebooks/52045
66791212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52045.kindle.images	2020-05-25 01:55:27.805128	ebooks/52045
2861946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52045/52045-h/52045-h.htm	2016-05-10 17:52:54	ebooks/52045
990163	text/plain; charset=utf-8	http://www.gutenberg.org/files/52045/52045-0.zip	2016-05-10 17:53:20	ebooks/52045
4652108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52045.kindle.noimages	2020-05-25 01:55:33.462074	ebooks/52045
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/52045.rdf	2020-06-11 01:43:03.756849	ebooks/52045
3411	image/jpeg	http://www.gutenberg.org/cache/epub/52045/pg52045.cover.small.jpg	2020-05-25 01:55:33.676055	ebooks/52045
1168972	application/epub+zip	http://www.gutenberg.org/ebooks/52045.epub.noimages	2020-05-25 01:55:08.201207	ebooks/52045
2663627	text/plain; charset=utf-8	http://www.gutenberg.org/files/52045/52045-0.txt	2016-05-10 17:52:52	ebooks/52045
277016	text/plain	http://www.gutenberg.org/ebooks/52046.txt.utf-8	2020-05-25 01:55:34.208088	ebooks/52046
1895	image/jpeg	http://www.gutenberg.org/cache/epub/52046/pg52046.cover.small.jpg	2020-05-25 01:55:36.843065	ebooks/52046
312171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52046/52046-h/52046-h.htm	2016-05-11 07:22:30	ebooks/52046
742570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52046.kindle.noimages	2020-05-25 01:55:36.809019	ebooks/52046
237116	application/epub+zip	http://www.gutenberg.org/ebooks/52046.epub.noimages	2020-05-25 01:55:35.259062	ebooks/52046
752016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52046.kindle.images	2020-05-25 01:55:36.030026	ebooks/52046
242398	application/epub+zip	http://www.gutenberg.org/ebooks/52046.epub.images	2020-05-25 01:55:34.887049	ebooks/52046
247295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52046/52046-h.zip	2016-05-11 07:23:20	ebooks/52046
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/52046.rdf	2020-06-11 01:43:03.782857	ebooks/52046
15702	image/jpeg	http://www.gutenberg.org/cache/epub/52046/pg52046.cover.medium.jpg	2020-05-25 01:55:36.873018	ebooks/52046
104310	application/zip	http://www.gutenberg.org/files/52046/52046-8.zip	2016-05-11 07:23:20	ebooks/52046
277039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52046/52046-8.txt	2016-05-11 07:22:04	ebooks/52046
7259123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52047.kindle.images	2020-06-14 13:00:47.360306	ebooks/52047
161729	application/epub+zip	http://www.gutenberg.org/ebooks/52047.epub.noimages	2020-06-14 13:00:45.59742	ebooks/52047
34520	image/jpeg	http://www.gutenberg.org/cache/epub/52047/pg52047.cover.medium.jpg	2020-06-14 13:00:48.044291	ebooks/52047
2218975	text/html	http://www.gutenberg.org/files/52047/52047-h.zip	2016-05-11 06:50:48	ebooks/52047
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/52047.rdf	2020-06-14 13:00:48.102279	ebooks/52047
541553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52047.kindle.noimages	2020-06-14 13:00:47.989292	ebooks/52047
3722217	application/epub+zip	http://www.gutenberg.org/ebooks/52047.epub.images	2020-06-14 13:00:45.071334	ebooks/52047
237021	text/html	http://www.gutenberg.org/files/52047/52047-h/52047-h.htm	2016-05-11 06:48:18	ebooks/52047
4835	image/jpeg	http://www.gutenberg.org/cache/epub/52047/pg52047.cover.small.jpg	2020-06-14 13:00:48.017308	ebooks/52047
207572	text/plain; charset=utf-8	http://www.gutenberg.org/files/52047/52047-0.txt	2020-06-14 02:17:43	ebooks/52047
77909	application/zip	http://www.gutenberg.org/files/52047/52047-0.zip	2020-06-14 02:17:43	ebooks/52047
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/52048.rdf	2020-06-11 01:43:03.829849	ebooks/52048
4101	image/jpeg	http://www.gutenberg.org/cache/epub/52048/pg52048.cover.small.jpg	2020-05-25 01:55:41.082282	ebooks/52048
16170	image/jpeg	http://www.gutenberg.org/cache/epub/52048/pg52048.cover.medium.jpg	2020-05-25 01:55:41.10925	ebooks/52048
165818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52048.kindle.noimages	2020-05-25 01:55:41.057257	ebooks/52048
39283	application/epub+zip	http://www.gutenberg.org/ebooks/52048.epub.images	2020-05-25 01:55:40.530294	ebooks/52048
165827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52048.kindle.images	2020-05-25 01:55:40.813296	ebooks/52048
50351	text/plain	http://www.gutenberg.org/ebooks/52048.txt.utf-8	2020-05-25 01:55:40.394262	ebooks/52048
59149	text/html	http://www.gutenberg.org/ebooks/52048.html.noimages	2020-05-25 01:55:40.475259	ebooks/52048
59149	text/html	http://www.gutenberg.org/ebooks/52048.html.images	2020-05-25 01:55:40.447336	ebooks/52048
39282	application/epub+zip	http://www.gutenberg.org/ebooks/52048.epub.noimages	2020-05-25 01:55:40.576275	ebooks/52048
48899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52048/52048-8.txt	2016-05-11 07:08:39	ebooks/52048
19206	application/zip	http://www.gutenberg.org/files/52048/52048-8.zip	2016-05-11 07:08:39	ebooks/52048
22289	image/jpeg	http://www.gutenberg.org/cache/epub/52049/pg52049.cover.medium.jpg	2020-05-25 01:55:43.549223	ebooks/52049
357117	application/epub+zip	http://www.gutenberg.org/ebooks/52049.epub.images	2020-05-25 01:55:41.620331	ebooks/52049
630543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52049.kindle.noimages	2020-05-25 01:55:43.495227	ebooks/52049
305976	text/html; charset=utf-8	http://www.gutenberg.org/files/52049/52049-h.zip	2016-05-11 09:43:18	ebooks/52049
12150	application/rdf+xml	http://www.gutenberg.org/ebooks/52049.rdf	2020-06-11 01:43:03.85286	ebooks/52049
266914	text/html; charset=utf-8	http://www.gutenberg.org/files/52049/52049-h/52049-h.htm	2016-05-11 09:43:18	ebooks/52049
231643	text/plain; charset=utf-8	http://www.gutenberg.org/files/52049/52049-0.txt	2016-05-11 09:43:12	ebooks/52049
93192	application/zip	http://www.gutenberg.org/files/52049/52049-0.zip	2016-05-11 09:43:18	ebooks/52049
3727	image/jpeg	http://www.gutenberg.org/cache/epub/52049/pg52049.cover.small.jpg	2020-05-25 01:55:43.52323	ebooks/52049
941013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52049.kindle.images	2020-05-25 01:55:42.724235	ebooks/52049
201131	application/epub+zip	http://www.gutenberg.org/ebooks/52049.epub.noimages	2020-05-25 01:55:41.947253	ebooks/52049
208620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5205.kindle.images	2020-06-03 00:20:09.204053	ebooks/5205
208609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5205.kindle.noimages	2020-06-03 00:20:09.425048	ebooks/5205
60531	text/html; charset=us-ascii	http://www.gutenberg.org/files/5205/5205-h/5205-h.htm	2015-04-08 12:00:58	ebooks/5205
91117	application/zip	http://www.gutenberg.org/files/5205/5205.zip	2015-04-08 12:01:22	ebooks/5205
49748	application/epub+zip	http://www.gutenberg.org/ebooks/5205.epub.images	2020-06-03 00:20:08.92006	ebooks/5205
24890	image/jpeg	http://www.gutenberg.org/cache/epub/5205/pg5205.cover.medium.jpg	2020-06-03 00:20:09.481063	ebooks/5205
4468	image/jpeg	http://www.gutenberg.org/cache/epub/5205/pg5205.cover.small.jpg	2020-06-03 00:20:09.453063	ebooks/5205
247306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5205/5205.txt	2015-04-08 11:59:58	ebooks/5205
24042	application/zip	http://www.gutenberg.org/files/5205/5205-h.zip	2015-04-08 12:01:22	ebooks/5205
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/5205.rdf	2020-06-11 01:04:16.637188	ebooks/5205
49749	application/epub+zip	http://www.gutenberg.org/ebooks/5205.epub.noimages	2020-06-03 00:20:08.982056	ebooks/5205
247277	text/plain	http://www.gutenberg.org/ebooks/5205.txt.utf-8	2020-06-03 00:20:08.788083	ebooks/5205
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/52050.rdf	2020-06-11 01:43:03.875852	ebooks/52050
553866	application/epub+zip	http://www.gutenberg.org/ebooks/52050.epub.images	2020-05-25 01:55:47.924249	ebooks/52050
537364	text/html; charset=utf-8	http://www.gutenberg.org/files/52050/52050-h.zip	2016-05-11 15:39:24	ebooks/52050
4543	image/jpeg	http://www.gutenberg.org/cache/epub/52050/pg52050.cover.small.jpg	2020-05-25 01:55:49.98815	ebooks/52050
198427	application/epub+zip	http://www.gutenberg.org/ebooks/52050.epub.noimages	2020-05-25 01:55:48.236229	ebooks/52050
1210978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52050.kindle.images	2020-05-25 01:55:49.185157	ebooks/52050
265193	text/plain; charset=utf-8	http://www.gutenberg.org/files/52050/52050-0.txt	2016-05-11 15:38:16	ebooks/52050
25324	image/jpeg	http://www.gutenberg.org/cache/epub/52050/pg52050.cover.medium.jpg	2020-05-25 01:55:50.011179	ebooks/52050
300670	text/html; charset=utf-8	http://www.gutenberg.org/files/52050/52050-h/52050-h.htm	2016-05-11 15:38:18	ebooks/52050
651055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52050.kindle.noimages	2020-05-25 01:55:49.961228	ebooks/52050
106442	text/plain; charset=utf-8	http://www.gutenberg.org/files/52050/52050-0.zip	2016-05-11 15:39:22	ebooks/52050
807399	text/html; charset=utf-8	http://www.gutenberg.org/files/52051/52051-h/52051-h.htm	2016-05-11 18:20:26	ebooks/52051
13304106	application/epub+zip	http://www.gutenberg.org/ebooks/52051.epub.images	2020-05-25 01:55:53.936124	ebooks/52051
3590	image/jpeg	http://www.gutenberg.org/cache/epub/52051/pg52051.cover.small.jpg	2020-05-25 01:56:06.746126	ebooks/52051
620925	text/plain; charset=utf-8	http://www.gutenberg.org/files/52051/52051-0.txt	2016-05-11 18:20:24	ebooks/52051
452261	application/epub+zip	http://www.gutenberg.org/ebooks/52051.epub.noimages	2020-05-25 01:55:55.605072	ebooks/52051
1542993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52051.kindle.noimages	2020-05-25 01:56:06.596133	ebooks/52051
25429	image/jpeg	http://www.gutenberg.org/cache/epub/52051/pg52051.cover.medium.jpg	2020-05-25 01:56:06.88712	ebooks/52051
228686	text/plain; charset=utf-8	http://www.gutenberg.org/files/52051/52051-0.zip	2016-05-11 18:20:28	ebooks/52051
13438786	text/html; charset=utf-8	http://www.gutenberg.org/files/52051/52051-h.zip	2016-05-11 18:20:32	ebooks/52051
27148690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52051.kindle.images	2020-05-25 01:56:04.447203	ebooks/52051
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/52051.rdf	2020-06-11 01:43:03.898859	ebooks/52051
103131	application/zip	http://www.gutenberg.org/files/52052/52052-0.zip	2016-07-15 11:46:12	ebooks/52052
9887	image/jpeg	http://www.gutenberg.org/cache/epub/52052/pg52052.cover.medium.jpg	2020-05-25 01:56:11.528069	ebooks/52052
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/52052.rdf	2020-06-11 01:43:03.921852	ebooks/52052
263255	text/plain; charset=utf-8	http://www.gutenberg.org/files/52052/52052-0.txt	2016-05-12 07:03:12	ebooks/52052
3002422	application/epub+zip	http://www.gutenberg.org/ebooks/52052.epub.images	2020-05-25 01:56:08.077105	ebooks/52052
2079	image/jpeg	http://www.gutenberg.org/cache/epub/52052/pg52052.cover.small.jpg	2020-05-25 01:56:11.466061	ebooks/52052
208258	application/epub+zip	http://www.gutenberg.org/ebooks/52052.epub.noimages	2020-05-25 01:56:08.595124	ebooks/52052
674682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52052.kindle.noimages	2020-05-25 01:56:11.398063	ebooks/52052
372196	text/html; charset=utf-8	http://www.gutenberg.org/files/52052/52052-h/52052-h.htm	2016-05-12 07:03:14	ebooks/52052
2360719	application/zip	http://www.gutenberg.org/files/52052/52052-h.zip	2016-07-15 11:46:14	ebooks/52052
4477990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52052.kindle.images	2020-05-25 01:56:10.267076	ebooks/52052
4109535	application/epub+zip	http://www.gutenberg.org/ebooks/52053.epub.images	2020-05-25 01:56:12.380078	ebooks/52053
2613	image/jpeg	http://www.gutenberg.org/cache/epub/52053/pg52053.cover.small.jpg	2020-05-25 01:56:15.235088	ebooks/52053
27272	application/zip	http://www.gutenberg.org/files/52053/52053-0.zip	2016-05-12 08:19:20	ebooks/52053
17267	image/jpeg	http://www.gutenberg.org/cache/epub/52053/pg52053.cover.medium.jpg	2020-05-25 01:56:15.266022	ebooks/52053
103446	text/html; charset=utf-8	http://www.gutenberg.org/files/52053/52053-h/52053-h.htm	2016-05-12 08:19:18	ebooks/52053
3904768	text/html; charset=utf-8	http://www.gutenberg.org/files/52053/52053-h.zip	2016-05-12 08:19:20	ebooks/52053
6146559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52053.kindle.images	2020-05-25 01:56:14.707026	ebooks/52053
440806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52053.kindle.noimages	2020-05-25 01:56:15.202034	ebooks/52053
76268	text/plain; charset=utf-8	http://www.gutenberg.org/files/52053/52053-0.txt	2016-05-12 08:19:14	ebooks/52053
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/52053.rdf	2020-06-11 01:43:03.942846	ebooks/52053
173086	application/epub+zip	http://www.gutenberg.org/ebooks/52053.epub.noimages	2020-05-25 01:56:12.778066	ebooks/52053
4384	image/jpeg	http://www.gutenberg.org/cache/epub/52054/pg52054.cover.small.jpg	2020-05-25 01:56:17.701282	ebooks/52054
130493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52054/52054-8.zip	2016-05-12 13:03:52	ebooks/52054
675618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52054.kindle.noimages	2020-05-25 01:56:17.674296	ebooks/52054
167791	application/epub+zip	http://www.gutenberg.org/ebooks/52054.epub.images	2020-05-25 01:56:15.918025	ebooks/52054
16667	image/jpeg	http://www.gutenberg.org/cache/epub/52054/pg52054.cover.medium.jpg	2020-05-25 01:56:17.725279	ebooks/52054
675635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52054.kindle.images	2020-05-25 01:56:16.862004	ebooks/52054
167790	application/epub+zip	http://www.gutenberg.org/ebooks/52054.epub.noimages	2020-05-25 01:56:16.048019	ebooks/52054
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/52054.rdf	2020-06-11 01:43:03.968846	ebooks/52054
351250	text/plain	http://www.gutenberg.org/ebooks/52054.txt.utf-8	2020-05-25 01:56:15.393012	ebooks/52054
335979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52054/52054-8.txt	2016-05-12 13:03:52	ebooks/52054
386306	text/html	http://www.gutenberg.org/ebooks/52054.html.images	2020-05-25 01:56:15.639051	ebooks/52054
386306	text/html	http://www.gutenberg.org/ebooks/52054.html.noimages	2020-05-25 01:56:15.726039	ebooks/52054
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/52055.rdf	2020-06-11 01:43:03.994851	ebooks/52055
1498488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52055.kindle.images	2020-05-25 01:56:20.214264	ebooks/52055
17597	image/jpeg	http://www.gutenberg.org/cache/epub/52055/pg52055.cover.medium.jpg	2020-05-25 01:56:21.631232	ebooks/52055
602836	text/plain	http://www.gutenberg.org/ebooks/52055.txt.utf-8	2020-05-25 01:56:17.845296	ebooks/52055
2212	image/jpeg	http://www.gutenberg.org/cache/epub/52055/pg52055.cover.small.jpg	2020-05-25 01:56:21.603247	ebooks/52055
468044	application/epub+zip	http://www.gutenberg.org/ebooks/52055.epub.images	2020-05-25 01:56:18.468297	ebooks/52055
447714	application/zip	http://www.gutenberg.org/files/52055/52055-h.zip	2016-05-12 18:18:15	ebooks/52055
1197294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52055.kindle.noimages	2020-05-25 01:56:21.573228	ebooks/52055
602808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52055/52055.txt	2016-05-12 18:12:19	ebooks/52055
652768	text/html	http://www.gutenberg.org/files/52055/52055-h/52055-h.htm	2016-05-12 18:15:28	ebooks/52055
229184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52055/52055.zip	2016-05-12 18:12:19	ebooks/52055
602801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52055/52055-8.txt	2016-05-12 18:12:18	ebooks/52055
308658	application/epub+zip	http://www.gutenberg.org/ebooks/52055.epub.noimages	2020-05-25 01:56:18.825297	ebooks/52055
229296	application/zip	http://www.gutenberg.org/files/52055/52055-8.zip	2016-05-12 18:12:19	ebooks/52055
13571097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52056.kindle.images	2020-05-25 01:56:31.24811	ebooks/52056
2572919	text/plain; charset=utf-8	http://www.gutenberg.org/files/52056/52056-0.txt	2017-08-24 11:23:52	ebooks/52056
2807418	text/html; charset=utf-8	http://www.gutenberg.org/files/52056/52056-h/52056-h.htm	2017-08-24 11:23:46	ebooks/52056
964873	application/zip	http://www.gutenberg.org/files/52056/52056-0.zip	2017-08-24 11:24:26	ebooks/52056
5420922	text/html; charset=utf-8	http://www.gutenberg.org/files/52056/52056-h.zip	2017-08-24 11:24:28	ebooks/52056
8675	image/jpeg	http://www.gutenberg.org/cache/epub/52056/pg52056.cover.medium.jpg	2020-05-25 01:56:36.937032	ebooks/52056
11963	application/rdf+xml	http://www.gutenberg.org/ebooks/52056.rdf	2020-06-11 01:43:04.016845	ebooks/52056
5634309	application/epub+zip	http://www.gutenberg.org/ebooks/52056.epub.images	2020-05-25 01:56:23.63322	ebooks/52056
1208133	application/epub+zip	http://www.gutenberg.org/ebooks/52056.epub.noimages	2020-05-25 01:56:24.683299	ebooks/52056
4729869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52056.kindle.noimages	2020-05-25 01:56:36.751052	ebooks/52056
1985	image/jpeg	http://www.gutenberg.org/cache/epub/52056/pg52056.cover.small.jpg	2020-05-25 01:56:36.850047	ebooks/52056
233165	application/zip	http://www.gutenberg.org/files/52057/52057-h.zip	2016-05-13 06:39:26	ebooks/52057
2624	image/jpeg	http://www.gutenberg.org/cache/epub/52057/pg52057.cover.small.jpg	2020-05-25 01:56:39.022029	ebooks/52057
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/52057.rdf	2020-06-11 01:43:04.040844	ebooks/52057
249686	application/epub+zip	http://www.gutenberg.org/ebooks/52057.epub.images	2020-05-25 01:56:37.438048	ebooks/52057
28111	image/jpeg	http://www.gutenberg.org/cache/epub/52057/pg52057.cover.medium.jpg	2020-05-25 01:56:39.048003	ebooks/52057
619961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52057.kindle.noimages	2020-05-25 01:56:38.996009	ebooks/52057
79903	text/plain; charset=utf-8	http://www.gutenberg.org/files/52057/52057-0.zip	2016-05-13 06:39:26	ebooks/52057
725418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52057.kindle.images	2020-05-25 01:56:38.330016	ebooks/52057
222723	text/plain; charset=utf-8	http://www.gutenberg.org/files/52057/52057-0.txt	2016-05-13 06:39:18	ebooks/52057
250318	text/html; charset=utf-8	http://www.gutenberg.org/files/52057/52057-h/52057-h.htm	2016-05-13 06:39:26	ebooks/52057
196445	application/epub+zip	http://www.gutenberg.org/ebooks/52057.epub.noimages	2020-05-25 01:56:37.648064	ebooks/52057
121799	application/zip	http://www.gutenberg.org/files/52058/52058-0.zip	2016-05-13 12:36:42	ebooks/52058
8540991	application/zip	http://www.gutenberg.org/files/52058/52058-h.zip	2016-05-13 12:36:44	ebooks/52058
742878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52058.kindle.noimages	2020-05-25 01:56:46.580118	ebooks/52058
6231483	application/epub+zip	http://www.gutenberg.org/ebooks/52058.epub.images	2020-05-25 01:56:42.047203	ebooks/52058
302271	text/plain; charset=utf-8	http://www.gutenberg.org/files/52058/52058-0.txt	2016-05-13 12:36:26	ebooks/52058
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/52058.rdf	2020-06-11 01:43:04.063846	ebooks/52058
240302	application/epub+zip	http://www.gutenberg.org/ebooks/52058.epub.noimages	2020-05-25 01:56:42.441182	ebooks/52058
361690	text/html; charset=utf-8	http://www.gutenberg.org/files/52058/52058-h/52058-h.htm	2016-05-13 12:36:22	ebooks/52058
10365215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52058.kindle.images	2020-05-25 01:56:45.607119	ebooks/52058
15137	image/jpeg	http://www.gutenberg.org/cache/epub/52058/pg52058.cover.medium.jpg	2020-05-25 01:56:46.698106	ebooks/52058
2323	image/jpeg	http://www.gutenberg.org/cache/epub/52058/pg52058.cover.small.jpg	2020-05-25 01:56:46.642121	ebooks/52058
2236	image/jpeg	http://www.gutenberg.org/cache/epub/52059/pg52059.cover.small.jpg	2020-05-25 01:56:50.430076	ebooks/52059
304179	application/epub+zip	http://www.gutenberg.org/ebooks/52059.epub.noimages	2020-05-25 01:56:47.785128	ebooks/52059
1001069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52059.kindle.noimages	2020-05-25 01:56:50.374061	ebooks/52059
146618	application/zip	http://www.gutenberg.org/files/52059/52059-0.zip	2016-05-13 11:50:32	ebooks/52059
442960	text/html; charset=utf-8	http://www.gutenberg.org/files/52059/52059-h/52059-h.htm	2016-05-13 11:50:32	ebooks/52059
354798	application/zip	http://www.gutenberg.org/files/52059/52059-h.zip	2016-05-13 11:50:32	ebooks/52059
1215026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52059.kindle.images	2020-05-25 01:56:49.070074	ebooks/52059
16633	image/jpeg	http://www.gutenberg.org/cache/epub/52059/pg52059.cover.medium.jpg	2020-05-25 01:56:50.483078	ebooks/52059
424120	application/epub+zip	http://www.gutenberg.org/ebooks/52059.epub.images	2020-05-25 01:56:47.407126	ebooks/52059
11920	application/rdf+xml	http://www.gutenberg.org/ebooks/52059.rdf	2020-06-11 01:43:04.085853	ebooks/52059
373598	text/plain; charset=utf-8	http://www.gutenberg.org/files/52059/52059-0.txt	2016-05-13 11:50:20	ebooks/52059
86311	text/html	http://www.gutenberg.org/ebooks/5206.html.images	2020-06-03 00:20:09.964047	ebooks/5206
77963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5206/5206.txt	2015-04-07 10:16:52	ebooks/5206
86311	text/html	http://www.gutenberg.org/ebooks/5206.html.noimages	2020-06-03 00:20:09.995049	ebooks/5206
14250	image/jpeg	http://www.gutenberg.org/cache/epub/5206/pg5206.cover.medium.jpg	2020-06-03 00:20:10.649032	ebooks/5206
200915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5206.kindle.images	2020-06-03 00:20:10.347037	ebooks/5206
77933	text/plain	http://www.gutenberg.org/ebooks/5206.txt.utf-8	2020-06-03 00:20:09.906051	ebooks/5206
52275	application/epub+zip	http://www.gutenberg.org/ebooks/5206.epub.images	2020-06-03 00:20:10.054042	ebooks/5206
29814	application/zip	http://www.gutenberg.org/files/5206/5206.zip	2015-04-07 10:17:10	ebooks/5206
52275	application/epub+zip	http://www.gutenberg.org/ebooks/5206.epub.noimages	2020-06-03 00:20:10.097046	ebooks/5206
3413	image/jpeg	http://www.gutenberg.org/cache/epub/5206/pg5206.cover.small.jpg	2020-06-03 00:20:10.625033	ebooks/5206
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/5206.rdf	2020-06-11 01:04:16.660188	ebooks/5206
200907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5206.kindle.noimages	2020-06-03 00:20:10.599033	ebooks/5206
8845	image/jpeg	http://www.gutenberg.org/cache/epub/52060/pg52060.cover.medium.jpg	2020-05-25 01:56:54.581028	ebooks/52060
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/52060.rdf	2020-06-11 01:43:04.110843	ebooks/52060
1454012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52060.kindle.images	2020-05-25 01:56:52.991035	ebooks/52060
881182	text/html; charset=utf-8	http://www.gutenberg.org/files/52060/52060-h/52060-h.htm	2016-05-13 14:01:18	ebooks/52060
387528	application/epub+zip	http://www.gutenberg.org/ebooks/52060.epub.noimages	2020-05-25 01:56:51.448065	ebooks/52060
1981	image/jpeg	http://www.gutenberg.org/cache/epub/52060/pg52060.cover.small.jpg	2020-05-25 01:56:54.557009	ebooks/52060
847951	text/plain; charset=utf-8	http://www.gutenberg.org/files/52060/52060-0.txt	2016-05-13 14:01:16	ebooks/52060
369848	text/html; charset=utf-8	http://www.gutenberg.org/files/52060/52060-h.zip	2016-05-13 14:01:20	ebooks/52060
1454004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52060.kindle.noimages	2020-05-25 01:56:54.530006	ebooks/52060
310050	application/zip	http://www.gutenberg.org/files/52060/52060-0.zip	2016-05-13 14:01:20	ebooks/52060
387528	application/epub+zip	http://www.gutenberg.org/ebooks/52060.epub.images	2020-05-25 01:56:51.127087	ebooks/52060
350794	application/epub+zip	http://www.gutenberg.org/ebooks/52061.epub.noimages	2020-06-14 13:00:52.16723	ebooks/52061
659939	text/html	http://www.gutenberg.org/files/52061/52061-h/52061-h.htm	2016-05-13 17:53:07	ebooks/52061
3514	image/jpeg	http://www.gutenberg.org/cache/epub/52061/pg52061.cover.small.jpg	2020-06-14 13:00:56.803167	ebooks/52061
3563844	application/epub+zip	http://www.gutenberg.org/ebooks/52061.epub.images	2020-06-14 13:00:51.382246	ebooks/52061
21663	image/jpeg	http://www.gutenberg.org/cache/epub/52061/pg52061.cover.medium.jpg	2020-06-14 13:00:56.881165	ebooks/52061
7084618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52061.kindle.images	2020-06-14 13:00:54.835191	ebooks/52061
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/52061.rdf	2020-06-14 13:00:57.056198	ebooks/52061
582532	text/plain; charset=utf-8	http://www.gutenberg.org/files/52061/52061-0.txt	2020-06-14 02:18:45	ebooks/52061
1265582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52061.kindle.noimages	2020-06-14 13:00:56.525173	ebooks/52061
3162024	application/zip	http://www.gutenberg.org/files/52061/52061-h.zip	2016-05-13 17:57:39	ebooks/52061
229452	text/plain; charset=utf-8	http://www.gutenberg.org/files/52061/52061-0.zip	2020-06-14 02:18:45	ebooks/52061
124662	text/html; charset=utf-8	http://www.gutenberg.org/files/52062/52062-h/52062-h.htm	2016-05-13 22:49:52	ebooks/52062
95005	text/plain; charset=utf-8	http://www.gutenberg.org/files/52062/52062-0.txt	2016-05-13 22:49:50	ebooks/52062
897192	application/zip	http://www.gutenberg.org/files/52062/52062-h.zip	2016-05-13 22:58:26	ebooks/52062
3429	image/jpeg	http://www.gutenberg.org/cache/epub/52062/pg52062.cover.small.jpg	2020-05-25 01:57:01.872212	ebooks/52062
745997	application/epub+zip	http://www.gutenberg.org/ebooks/52062.epub.images	2020-05-25 01:57:01.587248	ebooks/52062
81024	application/epub+zip	http://www.gutenberg.org/ebooks/52062.epub.noimages	2020-05-25 01:57:01.753214	ebooks/52062
10902	application/rdf+xml	http://www.gutenberg.org/ebooks/52062.rdf	2020-06-11 01:43:04.157844	ebooks/52062
38970	application/zip	http://www.gutenberg.org/files/52062/52062-0.zip	2016-05-13 22:58:26	ebooks/52062
21747	image/jpeg	http://www.gutenberg.org/cache/epub/52062/pg52062.cover.medium.jpg	2020-05-25 01:57:01.89323	ebooks/52062
591761	application/epub+zip	http://www.gutenberg.org/ebooks/52063.epub.images	2020-05-25 01:57:02.239266	ebooks/52063
24869	image/jpeg	http://www.gutenberg.org/cache/epub/52063/pg52063.cover.medium.jpg	2020-05-25 01:57:02.529228	ebooks/52063
4037	image/jpeg	http://www.gutenberg.org/cache/epub/52063/pg52063.cover.small.jpg	2020-05-25 01:57:02.507201	ebooks/52063
103700	text/plain; charset=utf-8	http://www.gutenberg.org/files/52063/52063-0.txt	2016-05-13 23:03:24	ebooks/52063
108239	application/epub+zip	http://www.gutenberg.org/ebooks/52063.epub.noimages	2020-05-25 01:57:02.38324	ebooks/52063
689704	text/html; charset=utf-8	http://www.gutenberg.org/files/52063/52063-h.zip	2016-05-13 23:04:46	ebooks/52063
133368	text/html; charset=utf-8	http://www.gutenberg.org/files/52063/52063-h/52063-h.htm	2016-05-13 23:03:28	ebooks/52063
42552	application/zip	http://www.gutenberg.org/files/52063/52063-0.zip	2016-05-13 23:04:46	ebooks/52063
10905	application/rdf+xml	http://www.gutenberg.org/ebooks/52063.rdf	2020-06-11 01:43:04.177844	ebooks/52063
137876	text/plain; charset=utf-8	http://www.gutenberg.org/files/52064/52064-0.txt	2016-05-13 23:09:22	ebooks/52064
172146	text/html; charset=utf-8	http://www.gutenberg.org/files/52064/52064-h/52064-h.htm	2016-05-13 23:09:24	ebooks/52064
10905	application/rdf+xml	http://www.gutenberg.org/ebooks/52064.rdf	2020-06-11 01:43:04.197844	ebooks/52064
3400	image/jpeg	http://www.gutenberg.org/cache/epub/52064/pg52064.cover.small.jpg	2020-05-25 01:57:03.208198	ebooks/52064
731624	application/epub+zip	http://www.gutenberg.org/ebooks/52064.epub.images	2020-05-25 01:57:02.910198	ebooks/52064
22297	image/jpeg	http://www.gutenberg.org/cache/epub/52064/pg52064.cover.medium.jpg	2020-05-25 01:57:03.232221	ebooks/52064
820136	application/zip	http://www.gutenberg.org/files/52064/52064-h.zip	2016-05-13 23:10:42	ebooks/52064
56301	text/plain; charset=utf-8	http://www.gutenberg.org/files/52064/52064-0.zip	2016-05-13 23:10:42	ebooks/52064
112604	application/epub+zip	http://www.gutenberg.org/ebooks/52064.epub.noimages	2020-05-25 01:57:03.07322	ebooks/52064
135929	application/epub+zip	http://www.gutenberg.org/ebooks/52065.epub.images	2020-05-25 01:57:03.633196	ebooks/52065
9136	image/jpeg	http://www.gutenberg.org/cache/epub/52065/pg52065.cover.medium.jpg	2020-05-25 01:57:05.690159	ebooks/52065
116677	application/zip	http://www.gutenberg.org/files/52065/52065-h.zip	2016-05-14 05:46:46	ebooks/52065
135930	application/epub+zip	http://www.gutenberg.org/ebooks/52065.epub.noimages	2020-05-25 01:57:03.832195	ebooks/52065
555606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52065.kindle.noimages	2020-05-25 01:57:05.630162	ebooks/52065
287727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52065/52065-h/52065-h.htm	2016-05-14 05:46:46	ebooks/52065
555609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52065.kindle.images	2020-05-25 01:57:04.732195	ebooks/52065
2272	image/jpeg	http://www.gutenberg.org/cache/epub/52065/pg52065.cover.small.jpg	2020-05-25 01:57:05.662157	ebooks/52065
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/52065.rdf	2020-06-11 01:43:04.222842	ebooks/52065
100657	application/zip	http://www.gutenberg.org/files/52065/52065-0.zip	2016-05-14 05:46:46	ebooks/52065
250247	text/plain; charset=utf-8	http://www.gutenberg.org/files/52065/52065-0.txt	2016-05-14 05:46:44	ebooks/52065
93843	application/zip	http://www.gutenberg.org/files/52066/52066-0.zip	2016-05-15 05:06:54	ebooks/52066
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/52066.rdf	2020-06-11 01:43:04.244842	ebooks/52066
2668	image/jpeg	http://www.gutenberg.org/cache/epub/52066/pg52066.cover.small.jpg	2020-05-25 01:57:09.390113	ebooks/52066
1338510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52066.kindle.images	2020-05-25 01:57:08.204129	ebooks/52066
404371	text/html; charset=utf-8	http://www.gutenberg.org/files/52066/52066-h/52066-h.htm	2016-05-15 05:05:54	ebooks/52066
519860	text/html; charset=utf-8	http://www.gutenberg.org/files/52066/52066-h.zip	2016-05-15 05:06:54	ebooks/52066
659893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52066.kindle.noimages	2020-05-25 01:57:09.328109	ebooks/52066
195273	application/epub+zip	http://www.gutenberg.org/ebooks/52066.epub.noimages	2020-05-25 01:57:06.953159	ebooks/52066
576726	application/epub+zip	http://www.gutenberg.org/ebooks/52066.epub.images	2020-05-25 01:57:06.521157	ebooks/52066
13456	image/jpeg	http://www.gutenberg.org/cache/epub/52066/pg52066.cover.medium.jpg	2020-05-25 01:57:09.448123	ebooks/52066
258680	text/plain; charset=utf-8	http://www.gutenberg.org/files/52066/52066-0.txt	2016-05-14 08:44:44	ebooks/52066
62382	application/epub+zip	http://www.gutenberg.org/ebooks/52067.epub.noimages	2020-05-25 01:57:09.908111	ebooks/52067
104805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52067/52067-8.txt	2016-05-14 08:46:42	ebooks/52067
253955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52067.kindle.images	2020-05-25 01:57:10.262111	ebooks/52067
14556	image/jpeg	http://www.gutenberg.org/cache/epub/52067/pg52067.cover.medium.jpg	2020-05-25 01:57:10.666104	ebooks/52067
125631	text/html	http://www.gutenberg.org/ebooks/52067.html.noimages	2020-05-25 01:57:09.759125	ebooks/52067
253946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52067.kindle.noimages	2020-05-25 01:57:10.619116	ebooks/52067
108923	text/plain	http://www.gutenberg.org/ebooks/52067.txt.utf-8	2020-05-25 01:57:09.624114	ebooks/52067
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/52067.rdf	2020-06-11 01:43:04.268851	ebooks/52067
62383	application/epub+zip	http://www.gutenberg.org/ebooks/52067.epub.images	2020-05-25 01:57:09.84311	ebooks/52067
3668	image/jpeg	http://www.gutenberg.org/cache/epub/52067/pg52067.cover.small.jpg	2020-05-25 01:57:10.643112	ebooks/52067
125631	text/html	http://www.gutenberg.org/ebooks/52067.html.images	2020-05-25 01:57:09.722112	ebooks/52067
39164	application/zip	http://www.gutenberg.org/files/52067/52067-8.zip	2016-05-14 08:46:44	ebooks/52067
141941	application/zip	http://www.gutenberg.org/files/52068/52068-h.zip	2016-05-14 10:27:04	ebooks/52068
3236	image/jpeg	http://www.gutenberg.org/cache/epub/52068/pg52068.cover.small.jpg	2020-05-25 01:57:12.071102	ebooks/52068
40685	application/zip	http://www.gutenberg.org/files/52068/52068-8.zip	2016-05-14 10:18:10	ebooks/52068
15016	application/rdf+xml	http://www.gutenberg.org/ebooks/52068.rdf	2020-06-11 01:43:04.295854	ebooks/52068
421116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52068.kindle.images	2020-05-25 01:57:11.654088	ebooks/52068
114403	text/html	http://www.gutenberg.org/files/52068/52068-h/52068-h.htm	2016-05-14 10:24:16	ebooks/52068
372219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52068.kindle.noimages	2020-05-25 01:57:12.04909	ebooks/52068
101276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52068/52068-8.txt	2016-05-14 10:18:10	ebooks/52068
25453	image/jpeg	http://www.gutenberg.org/cache/epub/52068/pg52068.cover.medium.jpg	2020-05-25 01:57:12.092104	ebooks/52068
101240	text/plain	http://www.gutenberg.org/ebooks/52068.txt.utf-8	2020-05-25 01:57:10.775119	ebooks/52068
40686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52068/52068.zip	2016-05-14 10:18:10	ebooks/52068
122441	application/epub+zip	http://www.gutenberg.org/ebooks/52068.epub.noimages	2020-05-25 01:57:11.235092	ebooks/52068
101283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52068/52068.txt	2016-05-14 10:18:10	ebooks/52068
148658	application/epub+zip	http://www.gutenberg.org/ebooks/52068.epub.images	2020-05-25 01:57:11.077099	ebooks/52068
2411271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52069.kindle.noimages	2020-05-25 01:57:27.118085	ebooks/52069
1179238	text/plain; charset=utf-8	http://www.gutenberg.org/files/52069/52069-0.txt	2016-05-14 18:23:04	ebooks/52069
441093	application/zip	http://www.gutenberg.org/files/52069/52069-0.zip	2016-05-14 18:23:12	ebooks/52069
11962	image/jpeg	http://www.gutenberg.org/cache/epub/52069/pg52069.cover.medium.jpg	2020-05-25 01:57:27.469092	ebooks/52069
9456024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52069.kindle.images	2020-05-25 01:57:23.903167	ebooks/52069
1394531	text/html; charset=utf-8	http://www.gutenberg.org/files/52069/52069-h/52069-h.htm	2016-05-14 18:23:06	ebooks/52069
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/52069.rdf	2020-06-11 01:43:04.318846	ebooks/52069
1935	image/jpeg	http://www.gutenberg.org/cache/epub/52069/pg52069.cover.small.jpg	2020-05-25 01:57:27.300091	ebooks/52069
4511842	application/zip	http://www.gutenberg.org/files/52069/52069-h.zip	2016-05-14 18:23:12	ebooks/52069
3843778	application/epub+zip	http://www.gutenberg.org/ebooks/52069.epub.images	2020-05-25 01:57:13.840059	ebooks/52069
635749	application/epub+zip	http://www.gutenberg.org/ebooks/52069.epub.noimages	2020-05-25 01:57:14.903063	ebooks/52069
223478	application/epub+zip	http://www.gutenberg.org/ebooks/5207.epub.noimages	2020-06-03 00:20:11.326026	ebooks/5207
200216	application/zip	http://www.gutenberg.org/files/5207/5207-h.zip	2018-03-18 02:18:48	ebooks/5207
909290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5207.kindle.noimages	2020-06-03 00:20:13.404006	ebooks/5207
223478	application/epub+zip	http://www.gutenberg.org/ebooks/5207.epub.images	2020-06-03 00:20:11.108043	ebooks/5207
909302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5207.kindle.images	2020-06-03 00:20:12.366018	ebooks/5207
190618	application/zip	http://www.gutenberg.org/files/5207/5207.zip	2014-08-24 05:16:28	ebooks/5207
609950	text/html; charset=utf-8	http://www.gutenberg.org/files/5207/5207-h/5207-h.htm	2018-03-18 02:18:30	ebooks/5207
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/5207.rdf	2020-06-11 01:04:16.687186	ebooks/5207
191122	application/zip	http://www.gutenberg.org/files/5207/5207-0.zip	2018-03-18 02:18:48	ebooks/5207
3524	image/jpeg	http://www.gutenberg.org/cache/epub/5207/pg5207.cover.small.jpg	2020-06-03 00:20:13.439006	ebooks/5207
515100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5207/5207.txt	2014-08-24 05:15:42	ebooks/5207
13824	image/jpeg	http://www.gutenberg.org/cache/epub/5207/pg5207.cover.medium.jpg	2020-06-03 00:20:13.472005	ebooks/5207
519927	text/plain; charset=utf-8	http://www.gutenberg.org/files/5207/5207-0.txt	2018-03-10 09:24:44	ebooks/5207
463065	text/html; charset=utf-8	http://www.gutenberg.org/files/52070/52070-h/52070-h.htm	2016-05-14 18:25:32	ebooks/52070
158792	text/plain; charset=utf-8	http://www.gutenberg.org/files/52070/52070-0.zip	2016-05-14 18:25:32	ebooks/52070
417242	text/plain; charset=utf-8	http://www.gutenberg.org/files/52070/52070-0.txt	2016-05-14 18:25:28	ebooks/52070
281054	application/zip	http://www.gutenberg.org/files/52070/52070-h.zip	2016-05-14 18:25:32	ebooks/52070
297125	application/epub+zip	http://www.gutenberg.org/ebooks/52070.epub.noimages	2020-05-25 01:57:28.562084	ebooks/52070
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/52070.rdf	2020-06-11 01:43:04.34085	ebooks/52070
1485	image/jpeg	http://www.gutenberg.org/cache/epub/52070/pg52070.cover.small.jpg	2020-05-25 01:57:30.812035	ebooks/52070
904551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52070.kindle.noimages	2020-05-25 01:57:30.777052	ebooks/52070
303372	application/epub+zip	http://www.gutenberg.org/ebooks/52070.epub.images	2020-05-25 01:57:28.260098	ebooks/52070
914226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52070.kindle.images	2020-05-25 01:57:29.65805	ebooks/52070
7720	image/jpeg	http://www.gutenberg.org/cache/epub/52070/pg52070.cover.medium.jpg	2020-05-25 01:57:30.843043	ebooks/52070
12406	image/jpeg	http://www.gutenberg.org/cache/epub/52071/pg52071.cover.medium.jpg	2020-05-25 01:57:35.388273	ebooks/52071
2824670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52071.kindle.images	2020-05-25 01:57:34.780982	ebooks/52071
64018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52071/52071-8.zip	2016-05-14 18:26:24	ebooks/52071
398942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52071.kindle.noimages	2020-05-25 01:57:35.328278	ebooks/52071
201735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52071/52071-h/52071-h.htm	2016-05-14 18:26:12	ebooks/52071
1331303	application/zip	http://www.gutenberg.org/files/52071/52071-h.zip	2016-05-14 18:26:24	ebooks/52071
1331753	application/epub+zip	http://www.gutenberg.org/ebooks/52071.epub.images	2020-05-25 01:57:31.724065	ebooks/52071
1948	image/jpeg	http://www.gutenberg.org/cache/epub/52071/pg52071.cover.small.jpg	2020-05-25 01:57:35.359286	ebooks/52071
170062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52071/52071-8.txt	2016-05-14 18:26:10	ebooks/52071
170034	text/plain	http://www.gutenberg.org/ebooks/52071.txt.utf-8	2020-05-25 01:57:30.954064	ebooks/52071
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/52071.rdf	2020-06-11 01:43:04.363848	ebooks/52071
124890	application/epub+zip	http://www.gutenberg.org/ebooks/52071.epub.noimages	2020-05-25 01:57:32.02203	ebooks/52071
2398	image/jpeg	http://www.gutenberg.org/cache/epub/52072/pg52072.cover.small.jpg	2020-05-25 01:57:41.558205	ebooks/52072
512223	application/epub+zip	http://www.gutenberg.org/ebooks/52072.epub.noimages	2020-05-25 01:57:36.91627	ebooks/52072
2212311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52072.kindle.images	2020-05-25 01:57:39.219224	ebooks/52072
1368104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52072/52072-h/52072-h.htm	2016-05-15 06:00:10	ebooks/52072
541707	application/epub+zip	http://www.gutenberg.org/ebooks/52072.epub.images	2020-05-25 01:57:36.509259	ebooks/52072
560493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52072/52072-h.zip	2016-05-15 06:00:12	ebooks/52072
464921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52072/52072.zip	2016-05-15 06:00:12	ebooks/52072
1300014	text/plain	http://www.gutenberg.org/ebooks/52072.txt.utf-8	2020-05-25 01:57:35.538273	ebooks/52072
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/52072.rdf	2020-06-11 01:43:04.387841	ebooks/52072
1300044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52072/52072.txt	2016-05-15 06:00:10	ebooks/52072
12207	image/jpeg	http://www.gutenberg.org/cache/epub/52072/pg52072.cover.medium.jpg	2020-05-25 01:57:41.586196	ebooks/52072
2153451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52072.kindle.noimages	2020-05-25 01:57:41.525205	ebooks/52072
406394	text/html; charset=utf-8	http://www.gutenberg.org/files/52073/52073-h/52073-h.htm	2016-05-15 10:02:14	ebooks/52073
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/52073.rdf	2020-06-11 01:43:04.409857	ebooks/52073
135255	application/zip	http://www.gutenberg.org/files/52073/52073-0.zip	2016-05-15 10:02:16	ebooks/52073
2568988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52073.kindle.images	2020-05-25 01:57:44.466215	ebooks/52073
798164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52073.kindle.noimages	2020-05-25 01:57:45.447153	ebooks/52073
353232	text/plain; charset=utf-8	http://www.gutenberg.org/files/52073/52073-0.txt	2016-05-15 10:02:12	ebooks/52073
1183828	application/epub+zip	http://www.gutenberg.org/ebooks/52073.epub.images	2020-05-25 01:57:42.776198	ebooks/52073
16718	image/jpeg	http://www.gutenberg.org/cache/epub/52073/pg52073.cover.medium.jpg	2020-05-25 01:57:45.507151	ebooks/52073
1616960	text/html; charset=utf-8	http://www.gutenberg.org/files/52073/52073-h.zip	2016-05-15 10:02:16	ebooks/52073
2753	image/jpeg	http://www.gutenberg.org/cache/epub/52073/pg52073.cover.small.jpg	2020-05-25 01:57:45.478149	ebooks/52073
253664	application/epub+zip	http://www.gutenberg.org/ebooks/52073.epub.noimages	2020-05-25 01:57:43.107202	ebooks/52073
1757009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52074/52074-h.zip	2016-05-15 11:23:50	ebooks/52074
3413361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52074.kindle.images	2020-05-25 01:57:50.108098	ebooks/52074
233787	text/plain; charset=utf-8	http://www.gutenberg.org/files/52074/52074-0.txt	2016-05-15 11:21:16	ebooks/52074
1741705	application/epub+zip	http://www.gutenberg.org/ebooks/52074.epub.images	2020-05-25 01:57:46.592153	ebooks/52074
23216	image/jpeg	http://www.gutenberg.org/cache/epub/52074/pg52074.cover.medium.jpg	2020-05-25 01:57:51.216083	ebooks/52074
220160	application/epub+zip	http://www.gutenberg.org/ebooks/52074.epub.noimages	2020-05-25 01:57:47.373137	ebooks/52074
82823	text/plain; charset=utf-8	http://www.gutenberg.org/files/52074/52074-0.zip	2016-05-15 11:23:50	ebooks/52074
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/52074.rdf	2020-06-11 01:43:04.43284	ebooks/52074
306510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52074/52074-h/52074-h.htm	2016-05-15 11:21:08	ebooks/52074
703728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52074.kindle.noimages	2020-05-25 01:57:51.07307	ebooks/52074
3827	image/jpeg	http://www.gutenberg.org/cache/epub/52074/pg52074.cover.small.jpg	2020-05-25 01:57:51.145082	ebooks/52074
6678708	text/html; charset=us-ascii	http://www.gutenberg.org/files/52075/52075-h.zip	2016-05-15 11:22:28	ebooks/52075
37578	text/html; charset=us-ascii	http://www.gutenberg.org/files/52075/52075-h/52075-h.htm	2016-05-15 11:22:24	ebooks/52075
22504	text/plain	http://www.gutenberg.org/ebooks/52075.txt.utf-8	2020-05-25 01:57:51.386069	ebooks/52075
219780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52075.kindle.noimages	2020-05-25 01:57:55.993031	ebooks/52075
3411188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52075.kindle.images	2020-05-25 01:57:55.742015	ebooks/52075
2590	image/jpeg	http://www.gutenberg.org/cache/epub/52075/pg52075.cover.small.jpg	2020-05-25 01:57:56.01702	ebooks/52075
1878704	application/epub+zip	http://www.gutenberg.org/ebooks/52075.epub.images	2020-05-25 01:57:53.961048	ebooks/52075
14309	image/jpeg	http://www.gutenberg.org/cache/epub/52075/pg52075.cover.medium.jpg	2020-05-25 01:57:56.038021	ebooks/52075
7601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52075/52075.zip	2016-05-15 11:22:26	ebooks/52075
80660	application/epub+zip	http://www.gutenberg.org/ebooks/52075.epub.noimages	2020-05-25 01:57:54.678034	ebooks/52075
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/52075.rdf	2020-06-11 01:43:04.456839	ebooks/52075
22532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52075/52075.txt	2016-05-15 11:22:24	ebooks/52075
179356	application/epub+zip	http://www.gutenberg.org/ebooks/52076.epub.images	2020-05-25 01:57:56.756004	ebooks/52076
371463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52076/52076-8.txt	2016-05-15 12:50:41	ebooks/52076
443249	text/html	http://www.gutenberg.org/ebooks/52076.html.images	2020-05-25 01:57:56.434001	ebooks/52076
716359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52076.kindle.noimages	2020-05-25 01:57:58.756003	ebooks/52076
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/52076.rdf	2020-06-11 01:43:04.47984	ebooks/52076
716364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52076.kindle.images	2020-05-25 01:57:57.828993	ebooks/52076
140849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52076/52076-8.zip	2016-05-15 12:51:38	ebooks/52076
391627	text/plain	http://www.gutenberg.org/ebooks/52076.txt.utf-8	2020-05-25 01:57:56.136017	ebooks/52076
11338	image/jpeg	http://www.gutenberg.org/cache/epub/52076/pg52076.cover.medium.jpg	2020-05-25 01:57:58.805006	ebooks/52076
3139	image/jpeg	http://www.gutenberg.org/cache/epub/52076/pg52076.cover.small.jpg	2020-05-25 01:57:58.782028	ebooks/52076
443249	text/html	http://www.gutenberg.org/ebooks/52076.html.noimages	2020-05-25 01:57:56.533033	ebooks/52076
179355	application/epub+zip	http://www.gutenberg.org/ebooks/52076.epub.noimages	2020-05-25 01:57:56.909024	ebooks/52076
531328	text/html; charset=utf-8	http://www.gutenberg.org/files/52077/52077-h.zip	2016-05-15 15:19:32	ebooks/52077
2556	image/jpeg	http://www.gutenberg.org/cache/epub/52077/pg52077.cover.small.jpg	2020-05-25 01:58:03.627113	ebooks/52077
903989	text/plain; charset=utf-8	http://www.gutenberg.org/files/52077/52077-0.txt	2016-05-15 15:19:26	ebooks/52077
465044	application/epub+zip	http://www.gutenberg.org/ebooks/52077.epub.noimages	2020-05-25 01:57:59.891171	ebooks/52077
358809	text/plain; charset=utf-8	http://www.gutenberg.org/files/52077/52077-0.zip	2016-05-15 15:19:32	ebooks/52077
556642	application/epub+zip	http://www.gutenberg.org/ebooks/52077.epub.images	2020-05-25 01:57:59.502201	ebooks/52077
1751084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52077.kindle.noimages	2020-05-25 01:58:03.580138	ebooks/52077
17316	image/jpeg	http://www.gutenberg.org/cache/epub/52077/pg52077.cover.medium.jpg	2020-05-25 01:58:03.669128	ebooks/52077
959001	text/html; charset=utf-8	http://www.gutenberg.org/files/52077/52077-h/52077-h.htm	2016-05-15 15:19:32	ebooks/52077
1912354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52077.kindle.images	2020-05-25 01:58:01.74515	ebooks/52077
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/52077.rdf	2020-06-11 01:43:04.504847	ebooks/52077
1918	image/jpeg	http://www.gutenberg.org/cache/epub/52078/pg52078.cover.small.jpg	2020-05-25 01:58:07.784054	ebooks/52078
313137	application/epub+zip	http://www.gutenberg.org/ebooks/52078.epub.noimages	2020-05-25 01:58:04.741099	ebooks/52078
687611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52078/52078-8.txt	2016-05-15 17:28:22	ebooks/52078
349546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52078/52078-h.zip	2016-05-15 17:28:30	ebooks/52078
1268237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52078.kindle.noimages	2020-05-25 01:58:07.752066	ebooks/52078
366638	application/epub+zip	http://www.gutenberg.org/ebooks/52078.epub.images	2020-05-25 01:58:04.437112	ebooks/52078
733492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52078/52078-h/52078-h.htm	2016-05-15 17:28:22	ebooks/52078
10163	image/jpeg	http://www.gutenberg.org/cache/epub/52078/pg52078.cover.medium.jpg	2020-05-25 01:58:07.812057	ebooks/52078
687651	text/plain	http://www.gutenberg.org/ebooks/52078.txt.utf-8	2020-05-25 01:58:03.823113	ebooks/52078
272683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52078/52078-8.zip	2016-05-15 17:28:30	ebooks/52078
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/52078.rdf	2020-06-11 01:43:04.527841	ebooks/52078
1374650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52078.kindle.images	2020-05-25 01:58:06.240075	ebooks/52078
964902	text/html; charset=utf-8	http://www.gutenberg.org/files/52079/52079-h/52079-h.htm	2016-05-15 17:30:10	ebooks/52079
310449	text/plain; charset=utf-8	http://www.gutenberg.org/files/52079/52079-0.zip	2016-05-15 17:30:12	ebooks/52079
412541	application/epub+zip	http://www.gutenberg.org/ebooks/52079.epub.noimages	2020-05-25 01:58:09.155074	ebooks/52079
8409	image/jpeg	http://www.gutenberg.org/cache/epub/52079/pg52079.cover.medium.jpg	2020-05-25 01:58:13.367998	ebooks/52079
1572711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52079.kindle.noimages	2020-05-25 01:58:13.264007	ebooks/52079
652586	text/html; charset=utf-8	http://www.gutenberg.org/files/52079/52079-h.zip	2016-05-15 17:30:12	ebooks/52079
1837	image/jpeg	http://www.gutenberg.org/cache/epub/52079/pg52079.cover.small.jpg	2020-05-25 01:58:13.319002	ebooks/52079
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/52079.rdf	2020-06-11 01:43:04.550837	ebooks/52079
1996433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52079.kindle.images	2020-05-25 01:58:11.207022	ebooks/52079
685195	application/epub+zip	http://www.gutenberg.org/ebooks/52079.epub.images	2020-05-25 01:58:08.682061	ebooks/52079
866620	text/plain; charset=utf-8	http://www.gutenberg.org/files/52079/52079-0.txt	2016-05-15 17:30:08	ebooks/52079
148235	text/html; charset=us-ascii	http://www.gutenberg.org/files/5208/5208-h/5208-h.htm	2015-04-07 11:01:56	ebooks/5208
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/5208.rdf	2020-06-11 01:04:16.710235	ebooks/5208
3641	image/jpeg	http://www.gutenberg.org/cache/epub/5208/pg5208.cover.small.jpg	2020-06-03 00:20:14.764008	ebooks/5208
58375	text/html; charset=us-ascii	http://www.gutenberg.org/files/5208/5208-h.zip	2015-04-07 11:02:28	ebooks/5208
80305	application/epub+zip	http://www.gutenberg.org/ebooks/5208.epub.images	2020-06-03 00:20:13.799003	ebooks/5208
13817	image/jpeg	http://www.gutenberg.org/cache/epub/5208/pg5208.cover.medium.jpg	2020-06-03 00:20:14.799008	ebooks/5208
309161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5208.kindle.images	2020-06-03 00:20:14.314983	ebooks/5208
130399	text/plain	http://www.gutenberg.org/ebooks/5208.txt.utf-8	2020-06-03 00:20:13.603012	ebooks/5208
80305	application/epub+zip	http://www.gutenberg.org/ebooks/5208.epub.noimages	2020-06-03 00:20:13.901998	ebooks/5208
130429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5208/5208.txt	2015-04-07 11:01:02	ebooks/5208
56063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5208/5208.zip	2015-04-07 11:02:28	ebooks/5208
309153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5208.kindle.noimages	2020-06-03 00:20:14.727998	ebooks/5208
3691	image/jpeg	http://www.gutenberg.org/cache/epub/52080/pg52080.cover.small.jpg	2020-05-25 01:58:14.698271	ebooks/52080
221202	text/html	http://www.gutenberg.org/ebooks/52080.html.noimages	2020-05-25 01:58:13.634987	ebooks/52080
14435	image/jpeg	http://www.gutenberg.org/cache/epub/52080/pg52080.cover.medium.jpg	2020-05-25 01:58:14.722267	ebooks/52080
103466	application/epub+zip	http://www.gutenberg.org/ebooks/52080.epub.images	2020-05-25 01:58:13.735294	ebooks/52080
221202	text/html	http://www.gutenberg.org/ebooks/52080.html.images	2020-05-25 01:58:13.581985	ebooks/52080
103466	application/epub+zip	http://www.gutenberg.org/ebooks/52080.epub.noimages	2020-05-25 01:58:13.804286	ebooks/52080
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/52080.rdf	2020-06-11 01:43:04.573841	ebooks/52080
412962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52080.kindle.images	2020-05-25 01:58:14.236312	ebooks/52080
77368	application/zip	http://www.gutenberg.org/files/52080/52080-0.zip	2016-05-16 01:29:10	ebooks/52080
412958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52080.kindle.noimages	2020-05-25 01:58:14.673282	ebooks/52080
213222	text/plain; charset=utf-8	http://www.gutenberg.org/files/52080/52080-0.txt	2016-05-16 01:29:08	ebooks/52080
48739487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52081/52081-h.zip	2016-05-16 03:55:04	ebooks/52081
2383	image/jpeg	http://www.gutenberg.org/cache/epub/52081/pg52081.cover.small.jpg	2020-05-25 02:01:14.105166	ebooks/52081
415564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52081/52081-8.txt	2016-05-16 03:54:32	ebooks/52081
16419	image/jpeg	http://www.gutenberg.org/cache/epub/52081/pg52081.cover.medium.jpg	2020-05-25 02:01:14.261157	ebooks/52081
631818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52081/52081-h/52081-h.htm	2016-05-16 03:54:12	ebooks/52081
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/52081.rdf	2020-06-11 01:43:04.59884	ebooks/52081
415760	text/plain	http://www.gutenberg.org/ebooks/52081.txt.utf-8	2020-05-25 01:58:14.835277	ebooks/52081
39288221	application/epub+zip	http://www.gutenberg.org/ebooks/52081.epub.images	2020-05-25 01:58:53.993287	ebooks/52081
90831222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52081.kindle.images	2020-05-25 02:01:11.10204	ebooks/52081
1191993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52081.kindle.noimages	2020-05-25 02:01:13.921148	ebooks/52081
324759	application/epub+zip	http://www.gutenberg.org/ebooks/52081.epub.noimages	2020-05-25 01:58:55.306281	ebooks/52081
161866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52081/52081-8.zip	2016-05-16 03:55:02	ebooks/52081
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/52082.rdf	2020-06-11 01:43:04.620842	ebooks/52082
2069247	application/zip	http://www.gutenberg.org/files/52082/52082-h.zip	2016-05-16 05:44:42	ebooks/52082
473688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52082.kindle.noimages	2020-05-25 02:01:17.572117	ebooks/52082
3137786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52082.kindle.images	2020-05-25 02:01:16.976132	ebooks/52082
1790278	application/epub+zip	http://www.gutenberg.org/ebooks/52082.epub.images	2020-05-25 02:01:15.45215	ebooks/52082
193636	text/plain; charset=utf-8	http://www.gutenberg.org/files/52082/52082-0.txt	2016-05-16 05:44:38	ebooks/52082
3438	image/jpeg	http://www.gutenberg.org/cache/epub/52082/pg52082.cover.small.jpg	2020-05-25 02:01:17.597117	ebooks/52082
137480	application/epub+zip	http://www.gutenberg.org/ebooks/52082.epub.noimages	2020-05-25 02:01:15.820149	ebooks/52082
72188	text/plain; charset=utf-8	http://www.gutenberg.org/files/52082/52082-0.zip	2016-05-16 05:44:42	ebooks/52082
20526	image/jpeg	http://www.gutenberg.org/cache/epub/52082/pg52082.cover.medium.jpg	2020-05-25 02:01:17.620116	ebooks/52082
222649	text/html; charset=utf-8	http://www.gutenberg.org/files/52082/52082-h/52082-h.htm	2016-05-16 05:44:40	ebooks/52082
360824	application/epub+zip	http://www.gutenberg.org/ebooks/52083.epub.noimages	2020-05-25 02:01:18.772118	ebooks/52083
1635422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52083.kindle.images	2020-05-25 02:01:20.625062	ebooks/52083
24674	image/jpeg	http://www.gutenberg.org/cache/epub/52083/pg52083.cover.medium.jpg	2020-05-25 02:01:22.093101	ebooks/52083
1204168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52083.kindle.noimages	2020-05-25 02:01:21.995058	ebooks/52083
524431	text/html; charset=utf-8	http://www.gutenberg.org/files/52083/52083-h/52083-h.htm	2016-05-16 05:46:16	ebooks/52083
560498	application/epub+zip	http://www.gutenberg.org/ebooks/52083.epub.images	2020-05-25 02:01:18.359122	ebooks/52083
472538	text/plain; charset=utf-8	http://www.gutenberg.org/files/52083/52083-0.txt	2016-05-16 05:46:14	ebooks/52083
188470	text/plain; charset=utf-8	http://www.gutenberg.org/files/52083/52083-0.zip	2016-05-16 05:46:22	ebooks/52083
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/52083.rdf	2020-06-11 01:43:04.643857	ebooks/52083
3521	image/jpeg	http://www.gutenberg.org/cache/epub/52083/pg52083.cover.small.jpg	2020-05-25 02:01:22.04607	ebooks/52083
506988	application/zip	http://www.gutenberg.org/files/52083/52083-h.zip	2016-05-16 05:46:22	ebooks/52083
1736442	application/zip	http://www.gutenberg.org/files/52084/52084-h.zip	2018-03-17 04:17:38	ebooks/52084
298381	application/epub+zip	http://www.gutenberg.org/ebooks/52084.epub.noimages	2020-05-25 02:01:23.310048	ebooks/52084
1770578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52084.kindle.images	2020-05-25 02:01:24.574039	ebooks/52084
990593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52084.kindle.noimages	2020-05-25 02:01:25.638015	ebooks/52084
10466	image/jpeg	http://www.gutenberg.org/cache/epub/52084/pg52084.cover.medium.jpg	2020-05-25 02:01:25.741039	ebooks/52084
751894	application/epub+zip	http://www.gutenberg.org/ebooks/52084.epub.images	2020-05-25 02:01:22.930067	ebooks/52084
167863	application/zip	http://www.gutenberg.org/files/52084/52084-0.zip	2018-03-17 04:17:36	ebooks/52084
1952	image/jpeg	http://www.gutenberg.org/cache/epub/52084/pg52084.cover.small.jpg	2020-05-25 02:01:25.690012	ebooks/52084
167543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52084/52084-8.zip	2016-05-16 06:21:42	ebooks/52084
454655	text/plain; charset=utf-8	http://www.gutenberg.org/files/52084/52084-0.txt	2018-03-13 11:29:56	ebooks/52084
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/52084.rdf	2020-06-11 01:43:04.671838	ebooks/52084
546819	text/html; charset=utf-8	http://www.gutenberg.org/files/52084/52084-h/52084-h.htm	2018-03-17 04:16:58	ebooks/52084
448177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52084/52084-8.txt	2016-05-16 06:15:04	ebooks/52084
32310216	application/epub+zip	http://www.gutenberg.org/ebooks/52085.epub.images	2020-05-25 02:01:38.817207	ebooks/52085
58536268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52085.kindle.images	2020-05-25 02:01:52.134966	ebooks/52085
45502720	application/zip	http://www.gutenberg.org/files/52085/52085-h.zip	2016-05-16 07:23:06	ebooks/52085
3500	image/jpeg	http://www.gutenberg.org/cache/epub/52085/pg52085.cover.small.jpg	2020-05-25 02:01:53.76014	ebooks/52085
109079	application/zip	http://www.gutenberg.org/files/52085/52085-0.zip	2016-05-16 07:23:02	ebooks/52085
393759	text/html; charset=utf-8	http://www.gutenberg.org/files/52085/52085-h/52085-h.htm	2016-05-16 07:22:50	ebooks/52085
273164	application/epub+zip	http://www.gutenberg.org/ebooks/52085.epub.noimages	2020-05-25 02:01:39.34117	ebooks/52085
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/52085.rdf	2020-06-11 01:43:04.69385	ebooks/52085
878892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52085.kindle.noimages	2020-05-25 02:01:53.649169	ebooks/52085
296669	text/plain; charset=utf-8	http://www.gutenberg.org/files/52085/52085-0.txt	2016-05-16 07:22:48	ebooks/52085
23159	image/jpeg	http://www.gutenberg.org/cache/epub/52085/pg52085.cover.medium.jpg	2020-05-25 02:01:53.854188	ebooks/52085
421993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52086.kindle.noimages	2020-05-25 02:01:55.503116	ebooks/52086
157425	application/epub+zip	http://www.gutenberg.org/ebooks/52086.epub.noimages	2020-05-25 02:01:54.623146	ebooks/52086
136793	text/html; charset=utf-8	http://www.gutenberg.org/files/52086/52086-h.zip	2016-05-16 07:29:28	ebooks/52086
161954	application/epub+zip	http://www.gutenberg.org/ebooks/52086.epub.images	2020-05-25 02:01:54.377147	ebooks/52086
90905	text/html; charset=utf-8	http://www.gutenberg.org/files/52086/52086-h/52086-h.htm	2016-05-16 07:29:28	ebooks/52086
28387	text/plain; charset=utf-8	http://www.gutenberg.org/files/52086/52086-0.zip	2016-05-16 07:29:28	ebooks/52086
3879	image/jpeg	http://www.gutenberg.org/cache/epub/52086/pg52086.cover.small.jpg	2020-05-25 02:01:55.528111	ebooks/52086
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/52086.rdf	2020-06-11 01:43:04.720854	ebooks/52086
27450	image/jpeg	http://www.gutenberg.org/cache/epub/52086/pg52086.cover.medium.jpg	2020-05-25 02:01:55.552133	ebooks/52086
430358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52086.kindle.images	2020-05-25 02:01:55.055136	ebooks/52086
75737	text/plain; charset=utf-8	http://www.gutenberg.org/files/52086/52086-0.txt	2016-05-16 07:29:26	ebooks/52086
1257889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52087/52087-8.txt	2016-05-16 07:15:38	ebooks/52087
10217	image/jpeg	http://www.gutenberg.org/cache/epub/52087/pg52087.cover.medium.jpg	2020-05-25 02:02:05.438985	ebooks/52087
2407978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52087.kindle.noimages	2020-05-25 02:02:04.935021	ebooks/52087
1987	image/jpeg	http://www.gutenberg.org/cache/epub/52087/pg52087.cover.small.jpg	2020-05-25 02:02:05.187006	ebooks/52087
1258381	text/plain	http://www.gutenberg.org/ebooks/52087.txt.utf-8	2020-05-25 02:01:55.672128	ebooks/52087
1514690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52087/52087-h/52087-h.htm	2016-05-16 07:15:40	ebooks/52087
619467	application/epub+zip	http://www.gutenberg.org/ebooks/52087.epub.images	2020-05-25 02:01:57.253107	ebooks/52087
2411003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52087.kindle.images	2020-05-25 02:02:01.555033	ebooks/52087
618462	application/epub+zip	http://www.gutenberg.org/ebooks/52087.epub.noimages	2020-05-25 02:01:58.15008	ebooks/52087
667927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52087/52087-h.zip	2016-05-16 07:15:50	ebooks/52087
453779	application/zip	http://www.gutenberg.org/files/52087/52087-8.zip	2016-05-16 07:15:48	ebooks/52087
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/52087.rdf	2020-06-11 01:43:04.743901	ebooks/52087
572482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52088.kindle.noimages	2020-05-25 02:02:08.526266	ebooks/52088
239128	text/plain; charset=utf-8	http://www.gutenberg.org/files/52088/52088-0.txt	2016-05-16 07:25:58	ebooks/52088
572489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52088.kindle.images	2020-05-25 02:02:07.536269	ebooks/52088
89412	text/plain; charset=utf-8	http://www.gutenberg.org/files/52088/52088-0.zip	2016-05-16 07:26:00	ebooks/52088
147430	application/epub+zip	http://www.gutenberg.org/ebooks/52088.epub.noimages	2020-05-25 02:02:06.556993	ebooks/52088
305046	text/html; charset=utf-8	http://www.gutenberg.org/files/52088/52088-h/52088-h.htm	2016-05-16 07:26:00	ebooks/52088
138326	text/html; charset=utf-8	http://www.gutenberg.org/files/52088/52088-h.zip	2016-05-16 07:26:00	ebooks/52088
2238	image/jpeg	http://www.gutenberg.org/cache/epub/52088/pg52088.cover.small.jpg	2020-05-25 02:02:08.56326	ebooks/52088
12024	image/jpeg	http://www.gutenberg.org/cache/epub/52088/pg52088.cover.medium.jpg	2020-05-25 02:02:08.598245	ebooks/52088
147429	application/epub+zip	http://www.gutenberg.org/ebooks/52088.epub.images	2020-05-25 02:02:06.319022	ebooks/52088
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/52088.rdf	2020-06-11 01:43:04.767846	ebooks/52088
24218	image/jpeg	http://www.gutenberg.org/cache/epub/52089/pg52089.cover.medium.jpg	2020-05-25 02:02:12.012279	ebooks/52089
848812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52089.kindle.noimages	2020-05-25 02:02:11.958283	ebooks/52089
610107	text/html; charset=utf-8	http://www.gutenberg.org/files/52089/52089-h.zip	2016-05-16 10:56:14	ebooks/52089
413608	text/plain; charset=utf-8	http://www.gutenberg.org/files/52089/52089-0.txt	2016-05-16 10:54:06	ebooks/52089
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/52089.rdf	2020-06-11 01:43:04.791836	ebooks/52089
460813	text/html; charset=utf-8	http://www.gutenberg.org/files/52089/52089-h/52089-h.htm	2016-05-16 10:55:46	ebooks/52089
506316	application/epub+zip	http://www.gutenberg.org/ebooks/52089.epub.images	2020-05-25 02:02:09.452277	ebooks/52089
1333104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52089.kindle.images	2020-05-25 02:02:10.927263	ebooks/52089
245620	application/epub+zip	http://www.gutenberg.org/ebooks/52089.epub.noimages	2020-05-25 02:02:09.795252	ebooks/52089
3526	image/jpeg	http://www.gutenberg.org/cache/epub/52089/pg52089.cover.small.jpg	2020-05-25 02:02:11.987215	ebooks/52089
150697	application/zip	http://www.gutenberg.org/files/52089/52089-0.zip	2016-05-16 10:56:14	ebooks/52089
49066	application/epub+zip	http://www.gutenberg.org/ebooks/5209.epub.noimages	2020-06-03 00:20:15.099979	ebooks/5209
196630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5209.kindle.noimages	2020-06-03 00:20:15.672968	ebooks/5209
66718	text/plain	http://www.gutenberg.org/ebooks/5209.txt.utf-8	2020-06-03 00:20:14.931991	ebooks/5209
29811	text/html; charset=us-ascii	http://www.gutenberg.org/files/5209/5209-h.zip	2015-04-07 11:04:54	ebooks/5209
196638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5209.kindle.images	2020-06-03 00:20:15.384979	ebooks/5209
28688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5209/5209.zip	2015-04-07 11:04:54	ebooks/5209
15054	image/jpeg	http://www.gutenberg.org/cache/epub/5209/pg5209.cover.medium.jpg	2020-06-03 00:20:15.733972	ebooks/5209
49066	application/epub+zip	http://www.gutenberg.org/ebooks/5209.epub.images	2020-06-03 00:20:15.043979	ebooks/5209
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/5209.rdf	2020-06-11 01:04:16.734199	ebooks/5209
76711	text/html; charset=us-ascii	http://www.gutenberg.org/files/5209/5209-h/5209-h.htm	2015-04-07 11:04:28	ebooks/5209
66748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5209/5209.txt	2015-04-07 11:03:48	ebooks/5209
3765	image/jpeg	http://www.gutenberg.org/cache/epub/5209/pg5209.cover.small.jpg	2020-06-03 00:20:15.703975	ebooks/5209
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/52090.rdf	2020-06-11 01:43:04.818835	ebooks/52090
360121	application/zip	http://www.gutenberg.org/files/52090/52090-h.zip	2016-05-16 12:47:26	ebooks/52090
17181	image/jpeg	http://www.gutenberg.org/cache/epub/52090/pg52090.cover.medium.jpg	2020-05-25 02:02:19.028133	ebooks/52090
2492	image/jpeg	http://www.gutenberg.org/cache/epub/52090/pg52090.cover.small.jpg	2020-05-25 02:02:18.885118	ebooks/52090
362931	text/plain	http://www.gutenberg.org/ebooks/52090.txt.utf-8	2020-05-25 02:02:12.130213	ebooks/52090
259985	application/epub+zip	http://www.gutenberg.org/ebooks/52090.epub.noimages	2020-05-25 02:02:15.06019	ebooks/52090
360034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52090/52090-8.txt	2016-05-16 12:45:44	ebooks/52090
1231836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52090.kindle.images	2020-05-25 02:02:16.941144	ebooks/52090
986367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52090.kindle.noimages	2020-05-25 02:02:18.731123	ebooks/52090
585081	text/html; charset=us-ascii	http://www.gutenberg.org/files/52090/52090-h/52090-h.htm	2016-05-16 12:45:50	ebooks/52090
136214	application/zip	http://www.gutenberg.org/files/52090/52090-8.zip	2016-05-16 12:47:26	ebooks/52090
381214	application/epub+zip	http://www.gutenberg.org/ebooks/52090.epub.images	2020-05-25 02:02:13.703176	ebooks/52090
335044	application/epub+zip	http://www.gutenberg.org/ebooks/52091.epub.noimages	2020-05-25 02:02:20.818146	ebooks/52091
170463	application/zip	http://www.gutenberg.org/files/52091/52091-0.zip	2016-05-16 13:05:22	ebooks/52091
1279180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52091.kindle.images	2020-05-25 02:02:22.420063	ebooks/52091
645570	text/html; charset=utf-8	http://www.gutenberg.org/files/52091/52091-h/52091-h.htm	2016-05-16 13:05:22	ebooks/52091
2667	image/jpeg	http://www.gutenberg.org/cache/epub/52091/pg52091.cover.small.jpg	2020-05-25 02:02:24.163038	ebooks/52091
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/52091.rdf	2020-06-11 01:43:04.840841	ebooks/52091
14625	image/jpeg	http://www.gutenberg.org/cache/epub/52091/pg52091.cover.medium.jpg	2020-05-25 02:02:24.243078	ebooks/52091
521112	text/plain; charset=utf-8	http://www.gutenberg.org/files/52091/52091-0.txt	2016-05-16 13:05:18	ebooks/52091
391488	text/html; charset=utf-8	http://www.gutenberg.org/files/52091/52091-h.zip	2016-05-16 13:05:22	ebooks/52091
410734	application/epub+zip	http://www.gutenberg.org/ebooks/52091.epub.images	2020-05-25 02:02:20.222098	ebooks/52091
1158818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52091.kindle.noimages	2020-05-25 02:02:24.075049	ebooks/52091
264460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52092.kindle.noimages	2020-05-25 02:02:26.295033	ebooks/52092
74342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52092/52092-8.txt	2016-05-16 17:17:26	ebooks/52092
126963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52092/52092-h/52092-h.htm	2016-05-16 17:17:28	ebooks/52092
27936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52092/52092-8.zip	2016-05-16 17:17:30	ebooks/52092
68741	application/zip	http://www.gutenberg.org/files/52092/52092-h.zip	2016-05-16 17:17:30	ebooks/52092
11931	image/jpeg	http://www.gutenberg.org/cache/epub/52092/pg52092.cover.medium.jpg	2020-05-25 02:02:26.348014	ebooks/52092
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/52092.rdf	2020-06-11 01:43:04.863847	ebooks/52092
278041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52092.kindle.images	2020-05-25 02:02:25.707038	ebooks/52092
2092	image/jpeg	http://www.gutenberg.org/cache/epub/52092/pg52092.cover.small.jpg	2020-05-25 02:02:26.323024	ebooks/52092
68784	application/epub+zip	http://www.gutenberg.org/ebooks/52092.epub.noimages	2020-05-25 02:02:25.141045	ebooks/52092
75113	text/plain	http://www.gutenberg.org/ebooks/52092.txt.utf-8	2020-05-25 02:02:24.448064	ebooks/52092
76521	application/epub+zip	http://www.gutenberg.org/ebooks/52092.epub.images	2020-05-25 02:02:24.853043	ebooks/52092
149237	application/zip	http://www.gutenberg.org/files/52093/52093-0.zip	2016-05-17 07:14:28	ebooks/52093
247475	application/epub+zip	http://www.gutenberg.org/ebooks/52093.epub.noimages	2020-05-25 02:02:27.437012	ebooks/52093
17133	image/jpeg	http://www.gutenberg.org/cache/epub/52093/pg52093.cover.medium.jpg	2020-05-25 02:02:29.631984	ebooks/52093
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/52093.rdf	2020-06-11 01:43:04.886837	ebooks/52093
3174	image/jpeg	http://www.gutenberg.org/cache/epub/52093/pg52093.cover.small.jpg	2020-05-25 02:02:29.608972	ebooks/52093
380112	text/plain; charset=utf-8	http://www.gutenberg.org/files/52093/52093-0.txt	2016-05-17 07:14:24	ebooks/52093
1140139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52093.kindle.images	2020-05-25 02:02:28.651022	ebooks/52093
378735	text/html; charset=utf-8	http://www.gutenberg.org/files/52093/52093-h.zip	2016-05-17 07:14:28	ebooks/52093
399143	application/epub+zip	http://www.gutenberg.org/ebooks/52093.epub.images	2020-05-25 02:02:26.927048	ebooks/52093
815055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52093.kindle.noimages	2020-05-25 02:02:29.580981	ebooks/52093
420186	text/html; charset=utf-8	http://www.gutenberg.org/files/52093/52093-h/52093-h.htm	2016-05-17 07:14:26	ebooks/52093
660795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52094.kindle.images	2020-05-25 02:02:31.442147	ebooks/52094
15487	image/jpeg	http://www.gutenberg.org/cache/epub/52094/pg52094.cover.medium.jpg	2020-05-25 02:02:32.652161	ebooks/52094
273813	text/plain	http://www.gutenberg.org/ebooks/52094.txt.utf-8	2020-05-25 02:02:29.74599	ebooks/52094
170124	application/epub+zip	http://www.gutenberg.org/ebooks/52094.epub.noimages	2020-05-25 02:02:30.540998	ebooks/52094
182595	application/epub+zip	http://www.gutenberg.org/ebooks/52094.epub.images	2020-05-25 02:02:30.245969	ebooks/52094
635988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52094.kindle.noimages	2020-05-25 02:02:32.356162	ebooks/52094
273802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52094/52094-8.txt	2016-05-17 07:33:10	ebooks/52094
2379	image/jpeg	http://www.gutenberg.org/cache/epub/52094/pg52094.cover.small.jpg	2020-05-25 02:02:32.59924	ebooks/52094
350307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52094/52094-h/52094-h.htm	2016-05-17 07:33:10	ebooks/52094
170000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52094/52094-h.zip	2016-05-17 07:33:12	ebooks/52094
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/52094.rdf	2020-06-11 01:43:04.911863	ebooks/52094
105102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52094/52094-8.zip	2016-05-17 07:33:12	ebooks/52094
112063	application/zip	http://www.gutenberg.org/files/52095/52095-0.zip	2016-05-17 07:34:56	ebooks/52095
5165	image/jpeg	http://www.gutenberg.org/cache/epub/52095/pg52095.cover.small.jpg	2020-05-25 02:02:35.26013	ebooks/52095
219467	application/zip	http://www.gutenberg.org/files/52095/52095-h.zip	2016-05-17 07:34:58	ebooks/52095
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/52095.rdf	2020-06-11 01:43:04.936878	ebooks/52095
308171	text/plain; charset=utf-8	http://www.gutenberg.org/files/52095/52095-0.txt	2016-05-17 07:34:54	ebooks/52095
798869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52095.kindle.images	2020-05-25 02:02:34.342127	ebooks/52095
29062	image/jpeg	http://www.gutenberg.org/cache/epub/52095/pg52095.cover.medium.jpg	2020-05-25 02:02:35.290118	ebooks/52095
253506	application/epub+zip	http://www.gutenberg.org/ebooks/52095.epub.noimages	2020-05-25 02:02:33.448189	ebooks/52095
253505	application/epub+zip	http://www.gutenberg.org/ebooks/52095.epub.images	2020-05-25 02:02:33.18413	ebooks/52095
798858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52095.kindle.noimages	2020-05-25 02:02:35.228095	ebooks/52095
347211	text/html; charset=utf-8	http://www.gutenberg.org/files/52095/52095-h/52095-h.htm	2016-05-17 07:34:56	ebooks/52095
701206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52096.kindle.noimages	2020-05-25 02:02:38.063059	ebooks/52096
376193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52096/52096-8.txt	2016-05-17 09:29:10	ebooks/52096
9481	image/jpeg	http://www.gutenberg.org/cache/epub/52096/pg52096.cover.medium.jpg	2020-05-25 02:02:38.111074	ebooks/52096
180982	application/epub+zip	http://www.gutenberg.org/ebooks/52096.epub.images	2020-05-25 02:02:36.021108	ebooks/52096
446378	text/html	http://www.gutenberg.org/ebooks/52096.html.images	2020-05-25 02:02:35.64809	ebooks/52096
180982	application/epub+zip	http://www.gutenberg.org/ebooks/52096.epub.noimages	2020-05-25 02:02:36.151095	ebooks/52096
149104	application/zip	http://www.gutenberg.org/files/52096/52096-8.zip	2016-05-17 09:29:22	ebooks/52096
2691	image/jpeg	http://www.gutenberg.org/cache/epub/52096/pg52096.cover.small.jpg	2020-05-25 02:02:38.088062	ebooks/52096
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/52096.rdf	2020-06-11 01:43:04.960839	ebooks/52096
701214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52096.kindle.images	2020-05-25 02:02:37.109074	ebooks/52096
446378	text/html	http://www.gutenberg.org/ebooks/52096.html.noimages	2020-05-25 02:02:35.794121	ebooks/52096
376162	text/plain	http://www.gutenberg.org/ebooks/52096.txt.utf-8	2020-05-25 02:02:35.398127	ebooks/52096
375640	text/html; charset=utf-8	http://www.gutenberg.org/files/52097/52097-h/52097-h.htm	2016-05-18 05:54:20	ebooks/52097
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/52097.rdf	2020-06-11 01:43:04.985831	ebooks/52097
403976	text/html; charset=utf-8	http://www.gutenberg.org/files/52097/52097-h.zip	2016-05-18 05:54:22	ebooks/52097
25400	image/jpeg	http://www.gutenberg.org/cache/epub/52097/pg52097.cover.medium.jpg	2020-05-25 02:02:41.101036	ebooks/52097
216206	application/epub+zip	http://www.gutenberg.org/ebooks/52097.epub.images	2020-05-25 02:02:38.674093	ebooks/52097
756022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52097.kindle.noimages	2020-05-25 02:02:41.036026	ebooks/52097
756038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52097.kindle.images	2020-05-25 02:02:40.030034	ebooks/52097
328757	text/plain; charset=utf-8	http://www.gutenberg.org/files/52097/52097-0.txt	2016-05-18 05:54:18	ebooks/52097
216206	application/epub+zip	http://www.gutenberg.org/ebooks/52097.epub.noimages	2020-05-25 02:02:39.008081	ebooks/52097
3798	image/jpeg	http://www.gutenberg.org/cache/epub/52097/pg52097.cover.small.jpg	2020-05-25 02:02:41.070039	ebooks/52097
115535	application/zip	http://www.gutenberg.org/files/52097/52097-0.zip	2016-05-18 05:54:20	ebooks/52097
521979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52098.kindle.noimages	2020-05-25 02:02:43.960018	ebooks/52098
76898	application/zip	http://www.gutenberg.org/files/52098/52098-0.zip	2016-05-18 11:47:46	ebooks/52098
1416486	application/epub+zip	http://www.gutenberg.org/ebooks/52098.epub.images	2020-05-25 02:02:42.029023	ebooks/52098
250130	text/html; charset=utf-8	http://www.gutenberg.org/files/52098/52098-h/52098-h.htm	2016-05-18 11:47:32	ebooks/52098
2622546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52098.kindle.images	2020-05-25 02:02:43.351994	ebooks/52098
167351	application/epub+zip	http://www.gutenberg.org/ebooks/52098.epub.noimages	2020-05-25 02:02:42.259031	ebooks/52098
217362	text/plain; charset=utf-8	http://www.gutenberg.org/files/52098/52098-0.txt	2016-05-18 11:47:32	ebooks/52098
2002855	application/zip	http://www.gutenberg.org/files/52098/52098-h.zip	2016-05-18 11:47:46	ebooks/52098
16274	image/jpeg	http://www.gutenberg.org/cache/epub/52098/pg52098.cover.medium.jpg	2020-05-25 02:02:44.009984	ebooks/52098
2244	image/jpeg	http://www.gutenberg.org/cache/epub/52098/pg52098.cover.small.jpg	2020-05-25 02:02:43.985989	ebooks/52098
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/52098.rdf	2020-06-11 01:43:05.009844	ebooks/52098
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/52099.rdf	2020-06-11 01:43:05.035839	ebooks/52099
3599	image/jpeg	http://www.gutenberg.org/cache/epub/52099/pg52099.cover.small.jpg	2020-05-25 02:02:45.915255	ebooks/52099
302598	text/html	http://www.gutenberg.org/ebooks/52099.html.noimages	2020-05-25 02:02:44.370981	ebooks/52099
136116	application/epub+zip	http://www.gutenberg.org/ebooks/52099.epub.noimages	2020-05-25 02:02:44.619036	ebooks/52099
136116	application/epub+zip	http://www.gutenberg.org/ebooks/52099.epub.images	2020-05-25 02:02:44.518001	ebooks/52099
268616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52099/52099-8.txt	2016-05-18 09:28:14	ebooks/52099
542740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52099.kindle.images	2020-05-25 02:02:45.252009	ebooks/52099
542724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52099.kindle.noimages	2020-05-25 02:02:45.889298	ebooks/52099
280969	text/plain	http://www.gutenberg.org/ebooks/52099.txt.utf-8	2020-05-25 02:02:44.120013	ebooks/52099
302598	text/html	http://www.gutenberg.org/ebooks/52099.html.images	2020-05-25 02:02:44.301004	ebooks/52099
106585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52099/52099-8.zip	2016-05-18 09:28:16	ebooks/52099
12747	image/jpeg	http://www.gutenberg.org/cache/epub/52099/pg52099.cover.medium.jpg	2020-05-25 02:02:45.938263	ebooks/52099
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/521.rdf	2020-06-11 01:00:31.307082	ebooks/521
1084015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/521.kindle.noimages	2020-05-31 23:59:16.669003	ebooks/521
235174	text/plain; charset=utf-8	http://www.gutenberg.org/files/521/521-0.zip	2016-11-18 22:18:20	ebooks/521
263051	application/epub+zip	http://www.gutenberg.org/ebooks/521.epub.noimages	2020-05-31 23:59:14.47202	ebooks/521
4176	image/jpeg	http://www.gutenberg.org/cache/epub/521/pg521.cover.small.jpg	2020-05-31 23:59:16.700036	ebooks/521
19441	image/jpeg	http://www.gutenberg.org/cache/epub/521/pg521.cover.medium.jpg	2020-05-31 23:59:16.728977	ebooks/521
236893	application/zip	http://www.gutenberg.org/files/521/521-h.zip	2019-05-29 05:43:06	ebooks/521
653261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/521/521.txt	2016-11-16 05:01:16	ebooks/521
234698	application/zip	http://www.gutenberg.org/files/521/521.zip	2016-11-18 22:18:20	ebooks/521
1084031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/521.kindle.images	2020-05-31 23:59:15.574997	ebooks/521
665633	text/html	http://www.gutenberg.org/files/521/521-h/521-h.htm	2019-05-29 05:41:46	ebooks/521
263051	application/epub+zip	http://www.gutenberg.org/ebooks/521.epub.images	2020-05-31 23:59:14.158063	ebooks/521
655616	text/plain; charset=utf-8	http://www.gutenberg.org/files/521/521-0.txt	2016-11-18 22:18:00	ebooks/521
411817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5210/5210.txt	2015-04-07 11:06:14	ebooks/5210
207541	application/epub+zip	http://www.gutenberg.org/ebooks/5210.epub.images	2020-06-03 00:20:16.397959	ebooks/5210
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/5210.rdf	2020-06-11 01:04:16.758192	ebooks/5210
2756	image/jpeg	http://www.gutenberg.org/cache/epub/5210/pg5210.cover.small.jpg	2020-06-03 00:20:18.81393	ebooks/5210
791332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5210.kindle.noimages	2020-06-03 00:20:18.749934	ebooks/5210
171526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5210/5210.zip	2015-04-07 11:07:22	ebooks/5210
791337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5210.kindle.images	2020-06-03 00:20:17.719967	ebooks/5210
9914	image/jpeg	http://www.gutenberg.org/cache/epub/5210/pg5210.cover.medium.jpg	2020-06-03 00:20:18.872938	ebooks/5210
479077	text/html; charset=us-ascii	http://www.gutenberg.org/files/5210/5210-h/5210-h.htm	2015-04-07 11:07:00	ebooks/5210
178874	text/html; charset=us-ascii	http://www.gutenberg.org/files/5210/5210-h.zip	2015-04-07 11:07:22	ebooks/5210
207540	application/epub+zip	http://www.gutenberg.org/ebooks/5210.epub.noimages	2020-06-03 00:20:16.66398	ebooks/5210
411787	text/plain	http://www.gutenberg.org/ebooks/5210.txt.utf-8	2020-06-03 00:20:15.860981	ebooks/5210
3150	image/jpeg	http://www.gutenberg.org/cache/epub/52100/pg52100.cover.small.jpg	2020-05-25 02:09:25.058094	ebooks/52100
217135	application/epub+zip	http://www.gutenberg.org/ebooks/52100.epub.images	2020-05-25 02:09:24.071108	ebooks/52100
129262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52100/52100-h/52100-h.htm	2016-05-18 10:13:46	ebooks/52100
248792	application/zip	http://www.gutenberg.org/files/52100/52100-h.zip	2016-05-18 10:13:46	ebooks/52100
563819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52100.kindle.images	2020-05-25 02:09:24.668102	ebooks/52100
119784	text/plain; charset=utf-8	http://www.gutenberg.org/files/52100/52100-0.txt	2016-05-18 10:13:42	ebooks/52100
48941	application/zip	http://www.gutenberg.org/files/52100/52100-0.zip	2016-05-18 10:13:46	ebooks/52100
511311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52100.kindle.noimages	2020-05-25 02:09:25.039087	ebooks/52100
186075	application/epub+zip	http://www.gutenberg.org/ebooks/52100.epub.noimages	2020-05-25 02:09:24.23511	ebooks/52100
26867	image/jpeg	http://www.gutenberg.org/cache/epub/52100/pg52100.cover.medium.jpg	2020-05-25 02:09:25.076144	ebooks/52100
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/52100.rdf	2020-06-11 01:43:05.060832	ebooks/52100
497324	application/pdf	http://www.gutenberg.org/ebooks/52101.pdf.noimages	2020-05-25 02:09:37.693938	ebooks/52101
20016	application/rdf+xml	http://www.gutenberg.org/ebooks/52101.rdf	2020-06-11 01:43:07.131819	ebooks/52101
410036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52101/52101.txt	2016-05-18 12:17:06	ebooks/52101
411585	text/plain; charset=utf-8	http://www.gutenberg.org/files/52101/52101-0.txt	2016-05-18 12:17:02	ebooks/52101
489371	text/html; charset=utf-8	http://www.gutenberg.org/files/52101/52101-h/52101-h.html	2016-05-18 12:17:06	ebooks/52101
410035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52101/52101-8.txt	2016-05-18 12:17:04	ebooks/52101
164363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52101/52101-8.zip	2016-05-18 12:17:04	ebooks/52101
395331	text/x-rst	http://www.gutenberg.org/files/52101/52101-rst/52101-rst.rst	2016-05-18 12:17:00	ebooks/52101
497317	application/pdf	http://www.gutenberg.org/ebooks/52101.pdf.images	2020-05-25 02:09:35.369959	ebooks/52101
164652	text/plain; charset=utf-8	http://www.gutenberg.org/files/52101/52101-0.zip	2016-05-18 12:17:02	ebooks/52101
307456	application/epub+zip	http://www.gutenberg.org/ebooks/52101.epub.noimages	2020-05-25 02:09:29.903039	ebooks/52101
2471	image/jpeg	http://www.gutenberg.org/cache/epub/52101/pg52101.cover.small.jpg	2020-05-25 02:09:32.633003	ebooks/52101
289984	text/html; charset=utf-8	http://www.gutenberg.org/files/52101/52101-h.zip	2016-05-18 12:17:06	ebooks/52101
164328	application/zip	http://www.gutenberg.org/files/52101/52101.zip	2016-05-18 12:17:06	ebooks/52101
1024272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52101.kindle.noimages	2020-05-25 02:09:32.193999	ebooks/52101
274108	text/x-rst	http://www.gutenberg.org/files/52101/52101-rst.zip	2016-05-18 12:17:00	ebooks/52101
16102	image/jpeg	http://www.gutenberg.org/cache/epub/52101/pg52101.cover.medium.jpg	2020-05-25 02:09:33.019993	ebooks/52101
307454	application/epub+zip	http://www.gutenberg.org/ebooks/52101.epub.images	2020-05-25 02:09:28.158053	ebooks/52101
395331	text/x-rst	http://www.gutenberg.org/ebooks/52101.rst.gen	2020-05-25 02:09:26.3781	ebooks/52101
1024282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52101.kindle.images	2020-05-25 02:09:31.052012	ebooks/52101
233797	application/epub+zip	http://www.gutenberg.org/ebooks/52102.epub.noimages	2020-05-25 02:09:39.27911	ebooks/52102
518324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52102/52102-8.txt	2017-03-08 09:08:20	ebooks/52102
577230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52102/52102-h/52102-h.htm	2017-03-08 09:08:20	ebooks/52102
3335	image/jpeg	http://www.gutenberg.org/cache/epub/52102/pg52102.cover.small.jpg	2020-05-25 02:09:41.476085	ebooks/52102
13854	image/jpeg	http://www.gutenberg.org/cache/epub/52102/pg52102.cover.medium.jpg	2020-05-25 02:09:41.509078	ebooks/52102
207369	application/zip	http://www.gutenberg.org/files/52102/52102-h.zip	2017-03-08 09:08:42	ebooks/52102
953091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52102.kindle.images	2020-05-25 02:09:40.358093	ebooks/52102
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/52102.rdf	2020-06-11 01:43:07.154822	ebooks/52102
201228	application/zip	http://www.gutenberg.org/files/52102/52102-8.zip	2017-03-08 09:08:42	ebooks/52102
518436	text/plain	http://www.gutenberg.org/ebooks/52102.txt.utf-8	2020-05-25 02:09:38.638125	ebooks/52102
233795	application/epub+zip	http://www.gutenberg.org/ebooks/52102.epub.images	2020-05-25 02:09:39.065187	ebooks/52102
953089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52102.kindle.noimages	2020-05-25 02:09:41.440081	ebooks/52102
90744	text/plain; charset=utf-8	http://www.gutenberg.org/files/52103/52103-0.txt	2016-05-18 16:19:24	ebooks/52103
194534	text/html; charset=utf-8	http://www.gutenberg.org/files/52103/52103-h/52103-h.htm	2016-05-18 16:19:28	ebooks/52103
33554	application/zip	http://www.gutenberg.org/files/52103/52103-0.zip	2016-05-18 16:19:30	ebooks/52103
494672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52103.kindle.noimages	2020-05-25 02:09:44.083046	ebooks/52103
459087	application/epub+zip	http://www.gutenberg.org/ebooks/52103.epub.images	2020-05-25 02:09:42.133068	ebooks/52103
421887	text/html; charset=utf-8	http://www.gutenberg.org/files/52103/52103-h.zip	2016-05-18 16:19:30	ebooks/52103
1052151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52103.kindle.images	2020-05-25 02:09:43.327066	ebooks/52103
16481	image/jpeg	http://www.gutenberg.org/cache/epub/52103/pg52103.cover.medium.jpg	2020-05-25 02:09:44.167051	ebooks/52103
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/52103.rdf	2020-06-11 01:43:07.176821	ebooks/52103
177788	application/epub+zip	http://www.gutenberg.org/ebooks/52103.epub.noimages	2020-05-25 02:09:42.48509	ebooks/52103
2161	image/jpeg	http://www.gutenberg.org/cache/epub/52103/pg52103.cover.small.jpg	2020-05-25 02:09:44.127039	ebooks/52103
801718	application/zip	http://www.gutenberg.org/files/52104/52104-h.zip	2016-05-19 06:19:44	ebooks/52104
1694573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52104.kindle.images	2020-05-25 02:09:45.550031	ebooks/52104
142102	text/plain; charset=utf-8	http://www.gutenberg.org/files/52104/52104-0.txt	2016-05-19 06:19:40	ebooks/52104
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/52104.rdf	2020-06-11 01:43:07.199815	ebooks/52104
180215	application/epub+zip	http://www.gutenberg.org/ebooks/52104.epub.noimages	2020-05-25 02:09:44.908049	ebooks/52104
527659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52104.kindle.noimages	2020-05-25 02:09:46.001016	ebooks/52104
29280	image/jpeg	http://www.gutenberg.org/cache/epub/52104/pg52104.cover.medium.jpg	2020-05-25 02:09:46.042016	ebooks/52104
58621	text/plain; charset=utf-8	http://www.gutenberg.org/files/52104/52104-0.zip	2016-05-19 06:19:44	ebooks/52104
780937	application/epub+zip	http://www.gutenberg.org/ebooks/52104.epub.images	2020-05-25 02:09:44.668061	ebooks/52104
161577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52104/52104-h/52104-h.htm	2016-05-19 06:19:42	ebooks/52104
4036	image/jpeg	http://www.gutenberg.org/cache/epub/52104/pg52104.cover.small.jpg	2020-05-25 02:09:46.022019	ebooks/52104
2567752	text/html	http://www.gutenberg.org/files/52105/52105-h/52105-h.htm	2016-05-19 13:01:12	ebooks/52105
3274946	application/epub+zip	http://www.gutenberg.org/ebooks/52105.epub.images	2020-06-14 13:01:02.828303	ebooks/52105
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/52105.rdf	2020-06-14 13:01:39.720328	ebooks/52105
25229	image/jpeg	http://www.gutenberg.org/cache/epub/52105/pg52105.cover.medium.jpg	2020-06-14 13:01:38.739367	ebooks/52105
2134826	text/plain; charset=utf-8	http://www.gutenberg.org/files/52105/52105-0.txt	2020-06-14 02:22:04	ebooks/52105
1583410	application/epub+zip	http://www.gutenberg.org/ebooks/52105.epub.noimages	2020-06-14 13:01:05.252266	ebooks/52105
7881282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52105.kindle.images	2020-06-14 13:01:21.484361	ebooks/52105
756157	application/zip	http://www.gutenberg.org/files/52105/52105-0.zip	2020-06-14 02:22:05	ebooks/52105
5291518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52105.kindle.noimages	2020-06-14 13:01:37.737232	ebooks/52105
2466359	application/zip	http://www.gutenberg.org/files/52105/52105-h.zip	2016-05-19 13:05:44	ebooks/52105
3761	image/jpeg	http://www.gutenberg.org/cache/epub/52105/pg52105.cover.small.jpg	2020-06-14 13:01:38.270149	ebooks/52105
6902744	text/html; charset=utf-8	http://www.gutenberg.org/files/52106/52106-h/52106-h.htm	2016-05-21 09:28:14	ebooks/52106
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/52106.rdf	2020-06-11 01:43:07.247816	ebooks/52106
3643	image/jpeg	http://www.gutenberg.org/cache/epub/52106/pg52106.cover.small.jpg	2020-05-25 02:11:38.474071	ebooks/52106
1975307	application/zip	http://www.gutenberg.org/files/52106/52106-h.zip	2016-05-21 09:28:52	ebooks/52106
10272306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52106.kindle.noimages	2020-05-25 02:11:36.35409	ebooks/52106
2217562	application/epub+zip	http://www.gutenberg.org/ebooks/52106.epub.noimages	2020-05-25 02:10:51.069029	ebooks/52106
4137150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52106/52106-8.txt	2016-05-19 10:25:34	ebooks/52106
2252437	application/epub+zip	http://www.gutenberg.org/ebooks/52106.epub.images	2020-05-25 02:10:44.601062	ebooks/52106
15696	image/jpeg	http://www.gutenberg.org/cache/epub/52106/pg52106.cover.medium.jpg	2020-05-25 02:11:40.552042	ebooks/52106
4142199	text/plain	http://www.gutenberg.org/ebooks/52106.txt.utf-8	2020-05-25 02:10:27.720997	ebooks/52106
1568416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52106/52106-8.zip	2016-05-21 09:28:52	ebooks/52106
10329293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52106.kindle.images	2020-05-25 02:11:13.773176	ebooks/52106
227497	text/html; charset=utf-8	http://www.gutenberg.org/files/52107/52107-h/52107-h.html	2016-05-19 11:03:58	ebooks/52107
1440	image/jpeg	http://www.gutenberg.org/cache/epub/52107/pg52107.cover.small.jpg	2020-05-25 02:11:51.244198	ebooks/52107
20022	application/rdf+xml	http://www.gutenberg.org/ebooks/52107.rdf	2020-06-11 01:43:07.282819	ebooks/52107
140528	text/x-rst	http://www.gutenberg.org/files/52107/52107-rst/52107-rst.rst	2016-05-19 11:03:54	ebooks/52107
398900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52107.kindle.noimages	2020-05-25 02:11:50.759202	ebooks/52107
58500	application/zip	http://www.gutenberg.org/files/52107/52107-8.zip	2016-05-19 11:03:56	ebooks/52107
106688	application/epub+zip	http://www.gutenberg.org/ebooks/52107.epub.images	2020-05-25 02:11:47.631999	ebooks/52107
398912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52107.kindle.images	2020-05-25 02:11:50.015228	ebooks/52107
89715	application/zip	http://www.gutenberg.org/files/52107/52107-h.zip	2016-05-19 11:03:58	ebooks/52107
58476	application/zip	http://www.gutenberg.org/files/52107/52107.zip	2016-05-19 11:03:58	ebooks/52107
58710	application/zip	http://www.gutenberg.org/files/52107/52107-0.zip	2016-05-19 11:03:56	ebooks/52107
213099	application/pdf	http://www.gutenberg.org/ebooks/52107.pdf.noimages	2020-05-25 02:11:55.39414	ebooks/52107
150703	text/plain; charset=utf-8	http://www.gutenberg.org/files/52107/52107-0.txt	2016-05-19 11:03:56	ebooks/52107
140528	text/x-rst	http://www.gutenberg.org/ebooks/52107.rst.gen	2020-05-25 02:11:45.934013	ebooks/52107
149506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52107/52107.txt	2016-05-19 11:03:58	ebooks/52107
213103	application/pdf	http://www.gutenberg.org/ebooks/52107.pdf.images	2020-05-25 02:11:53.510188	ebooks/52107
6453	image/jpeg	http://www.gutenberg.org/cache/epub/52107/pg52107.cover.medium.jpg	2020-05-25 02:11:51.634187	ebooks/52107
149506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52107/52107-8.txt	2016-05-19 11:03:56	ebooks/52107
106688	application/epub+zip	http://www.gutenberg.org/ebooks/52107.epub.noimages	2020-05-25 02:11:49.268227	ebooks/52107
75489	text/x-rst	http://www.gutenberg.org/files/52107/52107-rst.zip	2016-05-19 11:03:54	ebooks/52107
644212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52108.kindle.images	2020-05-25 02:11:57.807112	ebooks/52108
321955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52108/52108-8.txt	2016-05-19 15:24:02	ebooks/52108
365490	text/html	http://www.gutenberg.org/ebooks/52108.html.noimages	2020-05-25 02:11:56.729152	ebooks/52108
162187	application/epub+zip	http://www.gutenberg.org/ebooks/52108.epub.noimages	2020-05-25 02:11:57.03512	ebooks/52108
3383	image/jpeg	http://www.gutenberg.org/cache/epub/52108/pg52108.cover.small.jpg	2020-05-25 02:11:58.611106	ebooks/52108
13234	image/jpeg	http://www.gutenberg.org/cache/epub/52108/pg52108.cover.medium.jpg	2020-05-25 02:11:58.634102	ebooks/52108
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/52108.rdf	2020-06-11 01:43:07.306816	ebooks/52108
644203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52108.kindle.noimages	2020-05-25 02:11:58.585098	ebooks/52108
162188	application/epub+zip	http://www.gutenberg.org/ebooks/52108.epub.images	2020-05-25 02:11:56.909147	ebooks/52108
126816	application/zip	http://www.gutenberg.org/files/52108/52108-8.zip	2016-05-19 15:24:04	ebooks/52108
365490	text/html	http://www.gutenberg.org/ebooks/52108.html.images	2020-05-25 02:11:56.651136	ebooks/52108
334690	text/plain	http://www.gutenberg.org/ebooks/52108.txt.utf-8	2020-05-25 02:11:56.35214	ebooks/52108
376440	text/plain	http://www.gutenberg.org/ebooks/52109.txt.utf-8	2020-05-25 02:11:58.747136	ebooks/52109
359008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52109/52109-8.txt	2016-05-19 15:24:56	ebooks/52109
673399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52109.kindle.noimages	2020-05-25 02:12:00.66707	ebooks/52109
389059	text/html	http://www.gutenberg.org/ebooks/52109.html.noimages	2020-05-25 02:11:59.022119	ebooks/52109
4012	image/jpeg	http://www.gutenberg.org/cache/epub/52109/pg52109.cover.small.jpg	2020-05-25 02:12:00.693073	ebooks/52109
170063	application/epub+zip	http://www.gutenberg.org/ebooks/52109.epub.noimages	2020-05-25 02:11:59.30111	ebooks/52109
137637	application/zip	http://www.gutenberg.org/files/52109/52109-8.zip	2016-05-19 15:24:58	ebooks/52109
15971	image/jpeg	http://www.gutenberg.org/cache/epub/52109/pg52109.cover.medium.jpg	2020-05-25 02:12:00.718083	ebooks/52109
389059	text/html	http://www.gutenberg.org/ebooks/52109.html.images	2020-05-25 02:11:58.940121	ebooks/52109
673407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52109.kindle.images	2020-05-25 02:11:59.980084	ebooks/52109
170063	application/epub+zip	http://www.gutenberg.org/ebooks/52109.epub.images	2020-05-25 02:11:59.193095	ebooks/52109
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/52109.rdf	2020-06-11 01:43:07.331816	ebooks/52109
40888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5211/5211-8.zip	2009-03-28 08:30:20	ebooks/5211
64777	application/epub+zip	http://www.gutenberg.org/ebooks/5211.epub.noimages	2020-06-03 00:20:19.374926	ebooks/5211
64780	application/epub+zip	http://www.gutenberg.org/ebooks/5211.epub.images	2020-06-03 00:20:19.241922	ebooks/5211
106406	text/plain	http://www.gutenberg.org/ebooks/5211.txt.utf-8	2020-06-03 00:20:19.051934	ebooks/5211
106392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5211/5211.txt	2009-03-28 08:26:00	ebooks/5211
4315	image/jpeg	http://www.gutenberg.org/cache/epub/5211/pg5211.cover.small.jpg	2020-06-03 00:20:20.022951	ebooks/5211
42876	application/zip	http://www.gutenberg.org/files/5211/5211-h.zip	2013-01-25 08:45:34	ebooks/5211
40832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5211/5211.zip	2009-03-28 08:30:20	ebooks/5211
267328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5211.kindle.images	2020-06-03 00:20:19.684927	ebooks/5211
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/5211.rdf	2020-06-11 01:04:16.786185	ebooks/5211
106403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5211/5211-8.txt	2009-03-28 08:25:44	ebooks/5211
17834	image/jpeg	http://www.gutenberg.org/cache/epub/5211/pg5211.cover.medium.jpg	2020-06-03 00:20:20.049927	ebooks/5211
120780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5211/5211-h/5211-h.htm	2013-01-25 08:29:08	ebooks/5211
267321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5211.kindle.noimages	2020-06-03 00:20:19.994909	ebooks/5211
2525	image/jpeg	http://www.gutenberg.org/cache/epub/52110/pg52110.cover.small.jpg	2020-05-25 02:12:04.104042	ebooks/52110
408424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52110/52110-8.txt	2016-05-19 18:10:14	ebooks/52110
465092	text/html	http://www.gutenberg.org/files/52110/52110-h/52110-h.htm	2016-05-19 18:14:41	ebooks/52110
155209	application/zip	http://www.gutenberg.org/files/52110/52110.zip	2016-05-19 18:10:14	ebooks/52110
258792	application/epub+zip	http://www.gutenberg.org/ebooks/52110.epub.noimages	2020-05-25 02:12:01.675076	ebooks/52110
408431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52110/52110.txt	2016-05-19 18:10:14	ebooks/52110
251840	text/html	http://www.gutenberg.org/files/52110/52110-h.zip	2016-05-19 18:17:25	ebooks/52110
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/52110.rdf	2020-06-11 01:43:07.358815	ebooks/52110
270069	application/epub+zip	http://www.gutenberg.org/ebooks/52110.epub.images	2020-05-25 02:12:01.379065	ebooks/52110
957166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52110.kindle.noimages	2020-05-25 02:12:04.065042	ebooks/52110
155249	application/zip	http://www.gutenberg.org/files/52110/52110-8.zip	2016-05-19 18:10:14	ebooks/52110
408427	text/plain	http://www.gutenberg.org/ebooks/52110.txt.utf-8	2020-05-25 02:12:00.838092	ebooks/52110
976975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52110.kindle.images	2020-05-25 02:12:02.857044	ebooks/52110
20795	image/jpeg	http://www.gutenberg.org/cache/epub/52110/pg52110.cover.medium.jpg	2020-05-25 02:12:04.140034	ebooks/52110
79182	application/epub+zip	http://www.gutenberg.org/ebooks/52111.epub.images	2020-05-25 02:12:04.555024	ebooks/52111
72930	application/zip	http://www.gutenberg.org/files/52111/52111-h.zip	2016-05-20 05:50:58	ebooks/52111
42680	text/plain; charset=utf-8	http://www.gutenberg.org/files/52111/52111-0.zip	2016-05-20 05:50:58	ebooks/52111
76669	application/epub+zip	http://www.gutenberg.org/ebooks/52111.epub.noimages	2020-05-25 02:12:04.759024	ebooks/52111
17241	image/jpeg	http://www.gutenberg.org/cache/epub/52111/pg52111.cover.medium.jpg	2020-05-25 02:12:04.934046	ebooks/52111
111323	text/plain; charset=utf-8	http://www.gutenberg.org/files/52111/52111-0.txt	2016-05-20 05:50:52	ebooks/52111
155748	text/html; charset=utf-8	http://www.gutenberg.org/files/52111/52111-h/52111-h.htm	2016-05-20 05:50:58	ebooks/52111
2313	image/jpeg	http://www.gutenberg.org/cache/epub/52111/pg52111.cover.small.jpg	2020-05-25 02:12:04.911028	ebooks/52111
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/52111.rdf	2020-06-11 01:43:07.379816	ebooks/52111
13571	image/jpeg	http://www.gutenberg.org/cache/epub/52112/pg52112.cover.medium.jpg	2020-05-25 02:12:12.538929	ebooks/52112
6489923	application/epub+zip	http://www.gutenberg.org/ebooks/52112.epub.images	2020-05-25 02:12:06.287009	ebooks/52112
1178897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52112.kindle.noimages	2020-05-25 02:12:12.267927	ebooks/52112
629001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52112/52112-h/52112-h.htm	2016-05-20 05:56:56	ebooks/52112
2075	image/jpeg	http://www.gutenberg.org/cache/epub/52112/pg52112.cover.small.jpg	2020-05-25 02:12:12.40694	ebooks/52112
184832	application/zip	http://www.gutenberg.org/files/52112/52112-0.zip	2016-05-20 05:57:00	ebooks/52112
327717	application/epub+zip	http://www.gutenberg.org/ebooks/52112.epub.noimages	2020-05-25 02:12:06.967003	ebooks/52112
465653	text/plain; charset=utf-8	http://www.gutenberg.org/files/52112/52112-0.txt	2016-05-20 05:56:54	ebooks/52112
6419665	application/zip	http://www.gutenberg.org/files/52112/52112-h.zip	2016-05-20 05:57:00	ebooks/52112
13131811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52112.kindle.images	2020-05-25 02:12:10.503001	ebooks/52112
11761	application/rdf+xml	http://www.gutenberg.org/ebooks/52112.rdf	2020-06-11 01:43:07.40182	ebooks/52112
238609	application/epub+zip	http://www.gutenberg.org/ebooks/52113.epub.noimages	2020-05-25 02:12:13.543129	ebooks/52113
830535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52113.kindle.noimages	2020-05-25 02:12:15.478083	ebooks/52113
405295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52113/52113.txt	2016-05-20 12:11:12	ebooks/52113
9568	image/jpeg	http://www.gutenberg.org/cache/epub/52113/pg52113.cover.medium.jpg	2020-05-25 02:12:15.528087	ebooks/52113
156971	application/zip	http://www.gutenberg.org/files/52113/52113.zip	2016-05-20 12:11:12	ebooks/52113
849165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52113.kindle.images	2020-05-25 02:12:14.505097	ebooks/52113
156998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52113/52113-8.zip	2016-05-20 12:11:12	ebooks/52113
405284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52113/52113-8.txt	2016-05-20 12:11:12	ebooks/52113
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/52113.rdf	2020-06-11 01:43:07.430819	ebooks/52113
1854	image/jpeg	http://www.gutenberg.org/cache/epub/52113/pg52113.cover.small.jpg	2020-05-25 02:12:15.504084	ebooks/52113
405265	text/plain	http://www.gutenberg.org/ebooks/52113.txt.utf-8	2020-05-25 02:12:12.855938	ebooks/52113
447396	text/html	http://www.gutenberg.org/files/52113/52113-h/52113-h.htm	2016-05-20 12:15:16	ebooks/52113
239011	text/html	http://www.gutenberg.org/files/52113/52113-h.zip	2016-05-20 12:18:10	ebooks/52113
250759	application/epub+zip	http://www.gutenberg.org/ebooks/52113.epub.images	2020-05-25 02:12:13.298125	ebooks/52113
845121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52114.kindle.noimages	2020-05-25 02:12:18.58904	ebooks/52114
647154	application/zip	http://www.gutenberg.org/files/52114/52114-h.zip	2016-05-21 06:55:16	ebooks/52114
152179	application/zip	http://www.gutenberg.org/files/52114/52114-8.zip	2016-05-21 06:55:16	ebooks/52114
2083	image/jpeg	http://www.gutenberg.org/cache/epub/52114/pg52114.cover.small.jpg	2020-05-25 02:12:18.618046	ebooks/52114
675448	application/epub+zip	http://www.gutenberg.org/ebooks/52114.epub.images	2020-05-25 02:12:16.182093	ebooks/52114
435286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52114/52114-h/52114-h.htm	2016-05-21 06:55:14	ebooks/52114
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/52114.rdf	2020-06-11 01:43:07.453824	ebooks/52114
9584	image/jpeg	http://www.gutenberg.org/cache/epub/52114/pg52114.cover.medium.jpg	2020-05-25 02:12:18.645045	ebooks/52114
1579124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52114.kindle.images	2020-05-25 02:12:17.619052	ebooks/52114
267693	application/epub+zip	http://www.gutenberg.org/ebooks/52114.epub.noimages	2020-05-25 02:12:16.52208	ebooks/52114
389572	text/plain	http://www.gutenberg.org/ebooks/52114.txt.utf-8	2020-05-25 02:12:15.6421	ebooks/52114
389481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52114/52114-8.txt	2016-05-21 06:55:14	ebooks/52114
463431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52115.kindle.noimages	2020-05-25 02:12:21.667011	ebooks/52115
346903	application/zip	http://www.gutenberg.org/files/52115/52115-h.zip	2016-05-21 11:28:28	ebooks/52115
15276	image/jpeg	http://www.gutenberg.org/cache/epub/52115/pg52115.cover.medium.jpg	2020-05-25 02:12:21.782006	ebooks/52115
50157	text/plain; charset=utf-8	http://www.gutenberg.org/files/52115/52115-0.zip	2016-05-21 11:28:28	ebooks/52115
142831	text/plain; charset=utf-8	http://www.gutenberg.org/files/52115/52115-0.txt	2016-05-21 11:28:24	ebooks/52115
248472	text/html; charset=utf-8	http://www.gutenberg.org/files/52115/52115-h/52115-h.htm	2016-05-21 11:28:26	ebooks/52115
353261	application/epub+zip	http://www.gutenberg.org/ebooks/52115.epub.images	2020-05-25 02:12:19.492031	ebooks/52115
147427	application/epub+zip	http://www.gutenberg.org/ebooks/52115.epub.noimages	2020-05-25 02:12:19.819039	ebooks/52115
2231	image/jpeg	http://www.gutenberg.org/cache/epub/52115/pg52115.cover.small.jpg	2020-05-25 02:12:21.727005	ebooks/52115
11592	application/rdf+xml	http://www.gutenberg.org/ebooks/52115.rdf	2020-06-11 01:43:07.475815	ebooks/52115
826161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52115.kindle.images	2020-05-25 02:12:20.790013	ebooks/52115
220079	text/html; charset=utf-8	http://www.gutenberg.org/files/52116/52116-h/52116-h.htm	2016-05-21 12:31:42	ebooks/52116
21129	image/jpeg	http://www.gutenberg.org/cache/epub/52116/pg52116.cover.medium.jpg	2020-05-25 02:12:24.229992	ebooks/52116
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/52116.rdf	2020-06-11 01:43:07.496815	ebooks/52116
435273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52116.kindle.noimages	2020-05-25 02:12:24.175969	ebooks/52116
378527	application/epub+zip	http://www.gutenberg.org/ebooks/52116.epub.images	2020-05-25 02:12:22.387992	ebooks/52116
400943	application/zip	http://www.gutenberg.org/files/52116/52116-h.zip	2016-05-21 12:31:56	ebooks/52116
159928	text/plain; charset=utf-8	http://www.gutenberg.org/files/52116/52116-0.txt	2016-05-21 12:31:18	ebooks/52116
2343	image/jpeg	http://www.gutenberg.org/cache/epub/52116/pg52116.cover.small.jpg	2020-05-25 02:12:24.203987	ebooks/52116
142693	application/epub+zip	http://www.gutenberg.org/ebooks/52116.epub.noimages	2020-05-25 02:12:22.645998	ebooks/52116
861403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52116.kindle.images	2020-05-25 02:12:23.455981	ebooks/52116
56906	text/plain; charset=utf-8	http://www.gutenberg.org/files/52116/52116-0.zip	2016-05-21 12:31:56	ebooks/52116
898738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52117/52117-h/52117-h.htm	2016-05-21 06:19:30	ebooks/52117
271747	application/zip	http://www.gutenberg.org/files/52117/52117-8.zip	2016-05-21 06:19:30	ebooks/52117
791522	text/plain	http://www.gutenberg.org/ebooks/52117.txt.utf-8	2020-05-25 02:12:24.356965	ebooks/52117
467624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52117/52117-h.zip	2016-05-21 06:19:30	ebooks/52117
2560	image/jpeg	http://www.gutenberg.org/cache/epub/52117/pg52117.cover.small.jpg	2020-05-25 02:12:30.606185	ebooks/52117
11552	image/jpeg	http://www.gutenberg.org/cache/epub/52117/pg52117.cover.medium.jpg	2020-05-25 02:12:30.684196	ebooks/52117
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/52117.rdf	2020-06-11 01:43:07.520817	ebooks/52117
398569	application/epub+zip	http://www.gutenberg.org/ebooks/52117.epub.noimages	2020-05-25 02:12:26.408946	ebooks/52117
778878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52117/52117-8.txt	2016-05-21 06:19:28	ebooks/52117
492791	application/epub+zip	http://www.gutenberg.org/ebooks/52117.epub.images	2020-05-25 02:12:25.628988	ebooks/52117
1468283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52117.kindle.noimages	2020-05-25 02:12:30.527191	ebooks/52117
1615169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52117.kindle.images	2020-05-25 02:12:28.489224	ebooks/52117
172683	text/plain; charset=utf-8	http://www.gutenberg.org/files/52118/52118-0.txt	2016-05-21 06:24:02	ebooks/52118
196938	application/zip	http://www.gutenberg.org/files/52118/52118-h.zip	2016-05-21 06:24:06	ebooks/52118
68377	application/zip	http://www.gutenberg.org/files/52118/52118-0.zip	2016-05-21 06:24:06	ebooks/52118
212554	application/epub+zip	http://www.gutenberg.org/ebooks/52118.epub.noimages	2020-05-25 02:12:31.400191	ebooks/52118
214312	application/epub+zip	http://www.gutenberg.org/ebooks/52118.epub.images	2020-05-25 02:12:31.176193	ebooks/52118
26976	image/jpeg	http://www.gutenberg.org/cache/epub/52118/pg52118.cover.medium.jpg	2020-05-25 02:12:32.631166	ebooks/52118
3228	image/jpeg	http://www.gutenberg.org/cache/epub/52118/pg52118.cover.small.jpg	2020-05-25 02:12:32.602159	ebooks/52118
197534	text/html; charset=utf-8	http://www.gutenberg.org/files/52118/52118-h/52118-h.htm	2016-05-21 06:24:06	ebooks/52118
605008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52118.kindle.images	2020-05-25 02:12:31.970166	ebooks/52118
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/52118.rdf	2020-06-11 01:43:07.542814	ebooks/52118
600674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52118.kindle.noimages	2020-05-25 02:12:32.573153	ebooks/52118
9143	image/jpeg	http://www.gutenberg.org/cache/epub/52119/pg52119.cover.medium.jpg	2020-06-14 13:01:50.595197	ebooks/52119
2581138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52119.kindle.noimages	2020-06-14 13:01:50.322182	ebooks/52119
2449	image/jpeg	http://www.gutenberg.org/cache/epub/52119/pg52119.cover.small.jpg	2020-06-14 13:01:50.464269	ebooks/52119
624398	application/epub+zip	http://www.gutenberg.org/ebooks/52119.epub.noimages	2020-06-14 13:01:43.970281	ebooks/52119
1384516	text/plain; charset=utf-8	http://www.gutenberg.org/files/52119/52119-0.txt	2020-06-14 02:22:41	ebooks/52119
2581146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52119.kindle.images	2020-06-14 13:01:47.171229	ebooks/52119
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/52119.rdf	2020-06-14 13:01:50.896173	ebooks/52119
624398	application/epub+zip	http://www.gutenberg.org/ebooks/52119.epub.images	2020-06-14 13:01:43.117304	ebooks/52119
1574545	text/html	http://www.gutenberg.org/files/52119/52119-h/52119-h.htm	2016-05-21 09:24:51	ebooks/52119
519223	application/zip	http://www.gutenberg.org/files/52119/52119-0.zip	2020-06-14 02:22:41	ebooks/52119
543175	text/html	http://www.gutenberg.org/files/52119/52119-h.zip	2016-05-21 09:28:36	ebooks/52119
1959952	video/mpeg	http://www.gutenberg.org/files/5212/5212-mpg.mpg	2001-05-16 16:27:58	ebooks/5212
21830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5212/5212.txt	2012-08-23 09:16:22	ebooks/5212
5298	application/rdf+xml	http://www.gutenberg.org/ebooks/5212.rdf	2020-06-11 01:04:16.797185	ebooks/5212
2463	image/jpeg	http://www.gutenberg.org/cache/epub/52120/pg52120.cover.small.jpg	2020-05-25 02:12:43.618085	ebooks/52120
365174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52120.kindle.images	2020-05-25 02:12:43.03202	ebooks/52120
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/52120.rdf	2020-06-11 01:43:07.591005	ebooks/52120
284175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52120.kindle.noimages	2020-05-25 02:12:43.462042	ebooks/52120
44050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52120/52120-8.txt	2016-05-21 11:09:02	ebooks/52120
16350	application/zip	http://www.gutenberg.org/files/52120/52120-8.zip	2016-05-21 11:09:42	ebooks/52120
107661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52120/52120-h.zip	2016-05-21 11:09:42	ebooks/52120
11161	image/jpeg	http://www.gutenberg.org/cache/epub/52120/pg52120.cover.medium.jpg	2020-05-25 02:12:43.757015	ebooks/52120
117886	application/epub+zip	http://www.gutenberg.org/ebooks/52120.epub.images	2020-05-25 02:12:42.345044	ebooks/52120
44016	text/plain	http://www.gutenberg.org/ebooks/52120.txt.utf-8	2020-05-25 02:12:41.954044	ebooks/52120
139903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52120/52120-h/52120-h.htm	2016-05-21 11:09:02	ebooks/52120
76611	application/epub+zip	http://www.gutenberg.org/ebooks/52120.epub.noimages	2020-05-25 02:12:42.610037	ebooks/52120
497674	text/plain	http://www.gutenberg.org/ebooks/52121.txt.utf-8	2020-05-25 02:12:44.102025	ebooks/52121
550393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52121/52121-h/52121-h.htm	2016-05-21 15:47:40	ebooks/52121
497698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52121/52121-8.txt	2016-05-21 15:47:40	ebooks/52121
471671	application/epub+zip	http://www.gutenberg.org/ebooks/52121.epub.images	2020-05-25 02:12:44.794005	ebooks/52121
400769	application/zip	http://www.gutenberg.org/files/52121/52121-h.zip	2016-05-21 15:47:50	ebooks/52121
1107443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52121.kindle.noimages	2020-05-25 02:12:47.723971	ebooks/52121
1258761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52121.kindle.images	2020-05-25 02:12:46.441989	ebooks/52121
191082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52121/52121-8.zip	2016-05-21 15:47:50	ebooks/52121
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/52121.rdf	2020-06-11 01:43:07.616012	ebooks/52121
1260	image/jpeg	http://www.gutenberg.org/cache/epub/52121/pg52121.cover.small.jpg	2020-05-25 02:12:47.75597	ebooks/52121
364677	application/epub+zip	http://www.gutenberg.org/ebooks/52121.epub.noimages	2020-05-25 02:12:45.156015	ebooks/52121
7473	image/jpeg	http://www.gutenberg.org/cache/epub/52121/pg52121.cover.medium.jpg	2020-05-25 02:12:47.78396	ebooks/52121
612646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52122.kindle.noimages	2020-05-25 02:12:50.346964	ebooks/52122
270430	text/html; charset=utf-8	http://www.gutenberg.org/files/52122/52122-h/52122-h.htm	2016-05-21 15:49:12	ebooks/52122
10501	image/jpeg	http://www.gutenberg.org/cache/epub/52122/pg52122.cover.medium.jpg	2020-05-25 02:12:50.40395	ebooks/52122
298156	application/epub+zip	http://www.gutenberg.org/ebooks/52122.epub.images	2020-05-25 02:12:48.390974	ebooks/52122
1587	image/jpeg	http://www.gutenberg.org/cache/epub/52122/pg52122.cover.small.jpg	2020-05-25 02:12:50.375951	ebooks/52122
202538	application/epub+zip	http://www.gutenberg.org/ebooks/52122.epub.noimages	2020-05-25 02:12:48.792963	ebooks/52122
274172	text/html; charset=utf-8	http://www.gutenberg.org/files/52122/52122-h.zip	2016-05-21 15:49:14	ebooks/52122
801408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52122.kindle.images	2020-05-25 02:12:49.566939	ebooks/52122
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/52122.rdf	2020-06-11 01:43:07.643003	ebooks/52122
234165	text/plain; charset=utf-8	http://www.gutenberg.org/files/52122/52122-0.txt	2016-05-21 15:49:08	ebooks/52122
86484	text/plain; charset=utf-8	http://www.gutenberg.org/files/52122/52122-0.zip	2016-05-21 15:49:14	ebooks/52122
471058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52123.kindle.noimages	2020-05-25 02:12:52.261107	ebooks/52123
120160	text/plain; charset=utf-8	http://www.gutenberg.org/files/52123/52123-0.txt	2016-05-21 15:49:48	ebooks/52123
209634	application/zip	http://www.gutenberg.org/files/52123/52123-h.zip	2016-05-21 15:49:52	ebooks/52123
2046	image/jpeg	http://www.gutenberg.org/cache/epub/52123/pg52123.cover.small.jpg	2020-05-25 02:12:52.3061	ebooks/52123
173802	application/epub+zip	http://www.gutenberg.org/ebooks/52123.epub.noimages	2020-05-25 02:12:51.11999	ebooks/52123
12090	image/jpeg	http://www.gutenberg.org/cache/epub/52123/pg52123.cover.medium.jpg	2020-05-25 02:12:52.351103	ebooks/52123
173802	application/epub+zip	http://www.gutenberg.org/ebooks/52123.epub.images	2020-05-25 02:12:50.857929	ebooks/52123
42951	application/zip	http://www.gutenberg.org/files/52123/52123-0.zip	2016-05-21 15:49:52	ebooks/52123
137128	text/html; charset=utf-8	http://www.gutenberg.org/files/52123/52123-h/52123-h.htm	2016-05-21 15:49:52	ebooks/52123
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/52123.rdf	2020-06-11 01:43:07.666017	ebooks/52123
471066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52123.kindle.images	2020-05-25 02:12:51.694919	ebooks/52123
10655	image/jpeg	http://www.gutenberg.org/cache/epub/52124/pg52124.cover.medium.jpg	2020-05-25 02:12:56.548048	ebooks/52124
1930078	application/zip	http://www.gutenberg.org/files/52127/52127-h.zip	2020-04-01 09:31:00	ebooks/52127
1032005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52124.kindle.noimages	2020-05-25 02:12:56.47105	ebooks/52124
269409	application/epub+zip	http://www.gutenberg.org/ebooks/52124.epub.noimages	2020-05-25 02:12:53.393109	ebooks/52124
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/52124.rdf	2020-06-11 01:43:07.693022	ebooks/52124
613404	text/html; charset=utf-8	http://www.gutenberg.org/files/52124/52124-h/52124-h.htm	2016-05-21 15:50:56	ebooks/52124
278147	application/epub+zip	http://www.gutenberg.org/ebooks/52124.epub.images	2020-05-25 02:12:53.018126	ebooks/52124
260956	text/html; charset=utf-8	http://www.gutenberg.org/files/52124/52124-h.zip	2016-05-21 15:50:56	ebooks/52124
2068	image/jpeg	http://www.gutenberg.org/cache/epub/52124/pg52124.cover.small.jpg	2020-05-25 02:12:56.51105	ebooks/52124
1049399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52124.kindle.images	2020-05-25 02:12:54.919067	ebooks/52124
209059	application/zip	http://www.gutenberg.org/files/52124/52124-0.zip	2016-05-21 15:50:56	ebooks/52124
538273	text/plain; charset=utf-8	http://www.gutenberg.org/files/52124/52124-0.txt	2016-05-21 15:50:52	ebooks/52124
432243	application/zip	http://www.gutenberg.org/files/52125/52125-h.zip	2016-05-21 16:16:42	ebooks/52125
143534	text/plain; charset=utf-8	http://www.gutenberg.org/files/52125/52125-0.txt	2016-05-21 16:16:40	ebooks/52125
198506	application/pdf	http://www.gutenberg.org/ebooks/52125.pdf.noimages	2020-05-25 02:13:04.602977	ebooks/52125
542138	application/pdf	http://www.gutenberg.org/ebooks/52125.pdf.images	2020-05-25 02:13:03.227976	ebooks/52125
1594	image/jpeg	http://www.gutenberg.org/cache/epub/52125/pg52125.cover.small.jpg	2020-05-25 02:13:01.626993	ebooks/52125
142885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52125/52125.txt	2016-05-21 16:16:42	ebooks/52125
53317	application/zip	http://www.gutenberg.org/files/52125/52125.zip	2016-05-21 16:16:42	ebooks/52125
127368	text/x-rst	http://www.gutenberg.org/files/52125/52125-rst/52125-rst.rst	2016-05-21 16:16:38	ebooks/52125
373756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52125.kindle.noimages	2020-05-25 02:13:01.260985	ebooks/52125
106344	application/epub+zip	http://www.gutenberg.org/ebooks/52125.epub.noimages	2020-05-25 02:12:59.843018	ebooks/52125
127368	text/x-rst	http://www.gutenberg.org/ebooks/52125.rst.gen	2020-05-25 02:12:57.419053	ebooks/52125
1059024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52125.kindle.images	2020-05-25 02:13:00.662016	ebooks/52125
193157	text/html; charset=utf-8	http://www.gutenberg.org/files/52125/52125-h/52125-h.html	2016-05-21 16:16:42	ebooks/52125
7206	image/jpeg	http://www.gutenberg.org/cache/epub/52125/pg52125.cover.medium.jpg	2020-05-25 02:13:01.857985	ebooks/52125
20719	application/rdf+xml	http://www.gutenberg.org/ebooks/52125.rdf	2020-06-11 01:43:07.738015	ebooks/52125
449416	application/epub+zip	http://www.gutenberg.org/ebooks/52125.epub.images	2020-05-25 02:12:58.688019	ebooks/52125
53328	application/zip	http://www.gutenberg.org/files/52125/52125-8.zip	2016-05-21 16:16:40	ebooks/52125
418497	text/x-rst	http://www.gutenberg.org/files/52125/52125-rst.zip	2016-05-21 16:16:38	ebooks/52125
142886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52125/52125-8.txt	2016-05-21 16:16:40	ebooks/52125
53466	application/zip	http://www.gutenberg.org/files/52125/52125-0.zip	2016-05-21 16:16:40	ebooks/52125
301954	text/x-rst	http://www.gutenberg.org/ebooks/52126.rst.gen	2020-05-25 02:13:06.151938	ebooks/52126
316560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52126/52126-8.txt	2016-05-21 16:17:14	ebooks/52126
678255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52126.kindle.noimages	2020-05-25 02:13:11.147154	ebooks/52126
376463	text/html; charset=utf-8	http://www.gutenberg.org/files/52126/52126-h/52126-h.html	2016-05-21 16:17:16	ebooks/52126
21796	application/rdf+xml	http://www.gutenberg.org/ebooks/52126.rdf	2020-06-11 01:43:07.777005	ebooks/52126
301954	text/x-rst	http://www.gutenberg.org/files/52126/52126-rst/52126-rst.rst	2016-05-21 16:17:10	ebooks/52126
316561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52126/52126.txt	2016-05-21 16:17:14	ebooks/52126
127813	text/plain; charset=utf-8	http://www.gutenberg.org/files/52126/52126-0.zip	2016-05-21 16:17:12	ebooks/52126
12689	image/jpeg	http://www.gutenberg.org/cache/epub/52126/pg52126.cover.medium.jpg	2020-05-25 02:13:11.765147	ebooks/52126
181043	application/epub+zip	http://www.gutenberg.org/ebooks/52126.epub.noimages	2020-05-25 02:13:09.351219	ebooks/52126
127436	application/zip	http://www.gutenberg.org/files/52126/52126.zip	2016-05-21 16:17:14	ebooks/52126
361952	application/zip	http://www.gutenberg.org/files/52126/52126-rst.zip	2016-05-21 16:17:10	ebooks/52126
1148293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52126.kindle.images	2020-05-25 02:13:10.296166	ebooks/52126
318916	text/plain; charset=utf-8	http://www.gutenberg.org/files/52126/52126-0.txt	2016-05-21 16:17:12	ebooks/52126
376814	application/zip	http://www.gutenberg.org/files/52126/52126-h.zip	2016-05-21 16:17:16	ebooks/52126
609310	application/pdf	http://www.gutenberg.org/ebooks/52126.pdf.images	2020-05-25 02:13:13.756125	ebooks/52126
127465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52126/52126-8.zip	2016-05-21 16:17:14	ebooks/52126
420217	application/epub+zip	http://www.gutenberg.org/ebooks/52126.epub.images	2020-05-25 02:13:07.811204	ebooks/52126
1940	image/jpeg	http://www.gutenberg.org/cache/epub/52126/pg52126.cover.small.jpg	2020-05-25 02:13:11.460152	ebooks/52126
398821	application/pdf	http://www.gutenberg.org/ebooks/52126.pdf.noimages	2020-05-25 02:13:15.629124	ebooks/52126
369254	text/plain; charset=utf-8	http://www.gutenberg.org/files/52127/52127-0.zip	2016-08-02 03:27:08	ebooks/52127
14321	image/jpeg	http://www.gutenberg.org/cache/epub/52127/pg52127.cover.medium.jpg	2020-05-25 02:13:23.745021	ebooks/52127
3579866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52127.kindle.images	2020-05-25 02:13:21.028035	ebooks/52127
1472782	application/epub+zip	http://www.gutenberg.org/ebooks/52127.epub.images	2020-05-25 02:13:17.622104	ebooks/52127
536208	application/epub+zip	http://www.gutenberg.org/ebooks/52127.epub.noimages	2020-05-25 02:13:18.340091	ebooks/52127
2016676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52127.kindle.noimages	2020-05-25 02:13:23.567018	ebooks/52127
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/52127.rdf	2020-06-11 01:43:07.799001	ebooks/52127
1007804	text/plain; charset=utf-8	http://www.gutenberg.org/files/52127/52127-0.txt	2016-08-02 03:23:52	ebooks/52127
1156592	text/html; charset=utf-8	http://www.gutenberg.org/files/52127/52127-h/52127-h.htm	2020-04-01 09:30:40	ebooks/52127
1906	image/jpeg	http://www.gutenberg.org/cache/epub/52127/pg52127.cover.small.jpg	2020-05-25 02:13:23.658995	ebooks/52127
1365199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52128.kindle.noimages	2020-05-25 02:13:30.159916	ebooks/52128
791498	text/html; charset=utf-8	http://www.gutenberg.org/files/52128/52128-h/52128-h.htm	2016-05-22 07:45:02	ebooks/52128
11269	image/jpeg	http://www.gutenberg.org/cache/epub/52128/pg52128.cover.medium.jpg	2020-05-25 02:13:30.27292	ebooks/52128
4509013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52128.kindle.images	2020-05-25 02:13:28.45793	ebooks/52128
256098	text/plain; charset=utf-8	http://www.gutenberg.org/files/52128/52128-0.zip	2016-05-22 07:45:18	ebooks/52128
375851	application/epub+zip	http://www.gutenberg.org/ebooks/52128.epub.noimages	2020-05-25 02:13:26.160987	ebooks/52128
2467400	text/html; charset=utf-8	http://www.gutenberg.org/files/52128/52128-h.zip	2016-05-22 07:45:20	ebooks/52128
705318	text/plain; charset=utf-8	http://www.gutenberg.org/files/52128/52128-0.txt	2016-05-22 07:45:02	ebooks/52128
1839	image/jpeg	http://www.gutenberg.org/cache/epub/52128/pg52128.cover.small.jpg	2020-05-25 02:13:30.217925	ebooks/52128
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/52128.rdf	2020-06-11 01:43:07.822	ebooks/52128
2192033	application/epub+zip	http://www.gutenberg.org/ebooks/52128.epub.images	2020-05-25 02:13:25.67698	ebooks/52128
85364	application/epub+zip	http://www.gutenberg.org/ebooks/52129.epub.noimages	2020-05-25 02:13:30.811114	ebooks/52129
340796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52129.kindle.noimages	2020-05-25 02:13:31.70709	ebooks/52129
141720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52129/52129-8.txt	2016-05-22 06:41:52	ebooks/52129
56756	application/zip	http://www.gutenberg.org/files/52129/52129-8.zip	2016-05-22 06:41:52	ebooks/52129
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/52129.rdf	2020-06-11 01:43:07.846997	ebooks/52129
169688	text/html	http://www.gutenberg.org/ebooks/52129.html.images	2020-05-25 02:13:30.574937	ebooks/52129
169688	text/html	http://www.gutenberg.org/ebooks/52129.html.noimages	2020-05-25 02:13:30.62294	ebooks/52129
85364	application/epub+zip	http://www.gutenberg.org/ebooks/52129.epub.images	2020-05-25 02:13:30.730111	ebooks/52129
340804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52129.kindle.images	2020-05-25 02:13:31.257104	ebooks/52129
148101	text/plain	http://www.gutenberg.org/ebooks/52129.txt.utf-8	2020-05-25 02:13:30.440921	ebooks/52129
4312	image/jpeg	http://www.gutenberg.org/cache/epub/52129/pg52129.cover.small.jpg	2020-05-25 02:13:31.732104	ebooks/52129
18774	image/jpeg	http://www.gutenberg.org/cache/epub/52129/pg52129.cover.medium.jpg	2020-05-25 02:13:31.75709	ebooks/52129
4010000	video/mpeg	http://www.gutenberg.org/files/5213/5213-mpg.mpg	2002-06-05 20:00:00	ebooks/5213
3582984	application/octet-stream	http://www.gutenberg.org/files/5213/5213-mpg.zip	2012-08-23 09:40:04	ebooks/5213
7003	application/rdf+xml	http://www.gutenberg.org/ebooks/5213.rdf	2020-06-11 01:04:16.811187	ebooks/5213
21815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5213/5213.txt	2012-08-23 09:22:26	ebooks/5213
7925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5213/5213.zip	2012-08-23 09:39:52	ebooks/5213
1738504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52130.kindle.images	2020-05-25 02:13:33.270078	ebooks/52130
518986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52130.kindle.noimages	2020-05-25 02:13:33.908065	ebooks/52130
179620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52130/52130.txt	2016-05-22 08:41:38	ebooks/52130
753236	text/html	http://www.gutenberg.org/files/52130/52130-h.zip	2016-05-22 08:46:05	ebooks/52130
764054	application/epub+zip	http://www.gutenberg.org/ebooks/52130.epub.images	2020-05-25 02:13:32.200115	ebooks/52130
152092	application/epub+zip	http://www.gutenberg.org/ebooks/52130.epub.noimages	2020-05-25 02:13:32.387098	ebooks/52130
204567	text/html	http://www.gutenberg.org/files/52130/52130-h/52130-h.htm	2016-05-22 08:43:51	ebooks/52130
179621	text/plain	http://www.gutenberg.org/ebooks/52130.txt.utf-8	2020-05-25 02:13:31.870096	ebooks/52130
64102	application/zip	http://www.gutenberg.org/files/52130/52130.zip	2016-05-22 08:41:38	ebooks/52130
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/52130.rdf	2020-06-11 01:43:07.873996	ebooks/52130
29629	image/jpeg	http://www.gutenberg.org/cache/epub/52130/pg52130.cover.medium.jpg	2020-05-25 02:13:33.966073	ebooks/52130
4559	image/jpeg	http://www.gutenberg.org/cache/epub/52130/pg52130.cover.small.jpg	2020-05-25 02:13:33.937073	ebooks/52130
12142	application/rdf+xml	http://www.gutenberg.org/ebooks/52131.rdf	2020-06-11 01:43:07.897002	ebooks/52131
30680	application/zip	http://www.gutenberg.org/files/52131/52131-0.zip	2016-05-22 07:36:30	ebooks/52131
26840	image/jpeg	http://www.gutenberg.org/cache/epub/52131/pg52131.cover.medium.jpg	2020-05-25 02:13:36.328041	ebooks/52131
97124	text/html; charset=utf-8	http://www.gutenberg.org/files/52131/52131-h/52131-h.htm	2016-05-22 07:36:28	ebooks/52131
1152686	application/epub+zip	http://www.gutenberg.org/ebooks/52131.epub.images	2020-05-25 02:13:34.614073	ebooks/52131
81180	text/plain; charset=utf-8	http://www.gutenberg.org/files/52131/52131-0.txt	2016-05-22 07:36:24	ebooks/52131
2358126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52131.kindle.images	2020-05-25 02:13:35.874049	ebooks/52131
4192	image/jpeg	http://www.gutenberg.org/cache/epub/52131/pg52131.cover.small.jpg	2020-05-25 02:13:36.303036	ebooks/52131
1131968	text/html; charset=utf-8	http://www.gutenberg.org/files/52131/52131-h.zip	2016-05-22 07:36:30	ebooks/52131
128377	application/epub+zip	http://www.gutenberg.org/ebooks/52131.epub.noimages	2020-05-25 02:13:34.896064	ebooks/52131
359669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52131.kindle.noimages	2020-05-25 02:13:36.276046	ebooks/52131
687672	text/plain; charset=utf-8	http://www.gutenberg.org/files/52132/52132-0.txt	2020-06-14 02:23:12	ebooks/52132
8423953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52132.kindle.images	2020-06-14 13:02:03.73931	ebooks/52132
23289	image/jpeg	http://www.gutenberg.org/cache/epub/52132/pg52132.cover.medium.jpg	2020-06-14 13:02:06.198294	ebooks/52132
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/52132.rdf	2020-06-14 13:02:06.391272	ebooks/52132
218305	application/zip	http://www.gutenberg.org/files/52132/52132-0.zip	2020-06-14 02:23:12	ebooks/52132
3361579	text/html	http://www.gutenberg.org/files/52132/52132-h.zip	2016-05-22 12:54:30	ebooks/52132
789186	text/html	http://www.gutenberg.org/files/52132/52132-h/52132-h.htm	2016-05-22 12:51:49	ebooks/52132
3708008	application/epub+zip	http://www.gutenberg.org/ebooks/52132.epub.images	2020-06-14 13:01:55.720421	ebooks/52132
1287038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52132.kindle.noimages	2020-06-14 13:02:05.966282	ebooks/52132
347868	application/epub+zip	http://www.gutenberg.org/ebooks/52132.epub.noimages	2020-06-14 13:01:56.539441	ebooks/52132
3309	image/jpeg	http://www.gutenberg.org/cache/epub/52132/pg52132.cover.small.jpg	2020-06-14 13:02:06.07228	ebooks/52132
517857	text/plain; charset=utf-8	http://www.gutenberg.org/files/52133/52133-0.txt	2016-05-22 10:09:18	ebooks/52133
375743	application/zip	http://www.gutenberg.org/files/52133/52133-h.zip	2016-05-22 10:09:22	ebooks/52133
195779	text/plain; charset=utf-8	http://www.gutenberg.org/files/52133/52133-0.zip	2016-05-22 10:09:22	ebooks/52133
932528	text/html; charset=utf-8	http://www.gutenberg.org/files/52133/52133-h/52133-h.htm	2016-05-22 10:09:22	ebooks/52133
511603	application/epub+zip	http://www.gutenberg.org/ebooks/52133.epub.noimages	2020-05-25 02:13:47.112209	ebooks/52133
511603	application/epub+zip	http://www.gutenberg.org/ebooks/52133.epub.images	2020-05-25 02:13:45.823242	ebooks/52133
15110	image/jpeg	http://www.gutenberg.org/cache/epub/52133/pg52133.cover.medium.jpg	2020-05-25 02:13:55.463088	ebooks/52133
1713693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52133.kindle.images	2020-05-25 02:13:51.096136	ebooks/52133
1713677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52133.kindle.noimages	2020-05-25 02:13:55.095087	ebooks/52133
2282	image/jpeg	http://www.gutenberg.org/cache/epub/52133/pg52133.cover.small.jpg	2020-05-25 02:13:55.284085	ebooks/52133
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/52133.rdf	2020-06-11 01:43:07.946002	ebooks/52133
1057485	application/epub+zip	http://www.gutenberg.org/ebooks/52134.epub.images	2020-05-25 02:13:56.170116	ebooks/52134
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/52134.rdf	2020-06-11 01:43:07.969997	ebooks/52134
54565	application/zip	http://www.gutenberg.org/files/52134/52134-0.zip	2016-05-22 14:43:36	ebooks/52134
165833	text/html; charset=utf-8	http://www.gutenberg.org/files/52134/52134-h/52134-h.htm	2016-05-22 14:43:36	ebooks/52134
2128	image/jpeg	http://www.gutenberg.org/cache/epub/52134/pg52134.cover.small.jpg	2020-05-25 02:13:57.674052	ebooks/52134
435304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52134.kindle.noimages	2020-05-25 02:13:57.646062	ebooks/52134
1692607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52134.kindle.images	2020-05-25 02:13:57.110064	ebooks/52134
151337	text/plain; charset=utf-8	http://www.gutenberg.org/files/52134/52134-0.txt	2016-05-22 14:43:32	ebooks/52134
1040570	text/html; charset=utf-8	http://www.gutenberg.org/files/52134/52134-h.zip	2016-05-22 14:43:36	ebooks/52134
11193	image/jpeg	http://www.gutenberg.org/cache/epub/52134/pg52134.cover.medium.jpg	2020-05-25 02:13:57.699134	ebooks/52134
163658	application/epub+zip	http://www.gutenberg.org/ebooks/52134.epub.noimages	2020-05-25 02:13:56.404117	ebooks/52134
302551	application/epub+zip	http://www.gutenberg.org/ebooks/52135.epub.images	2020-05-25 02:13:58.118061	ebooks/52135
434851	text/plain; charset=utf-8	http://www.gutenberg.org/files/52135/52135-0.txt	2016-05-22 14:44:44	ebooks/52135
170275	text/plain; charset=utf-8	http://www.gutenberg.org/files/52135/52135-0.zip	2016-05-22 14:44:46	ebooks/52135
922935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52135.kindle.noimages	2020-05-25 02:14:00.315029	ebooks/52135
451612	text/html; charset=utf-8	http://www.gutenberg.org/files/52135/52135-h/52135-h.htm	2016-05-22 14:44:46	ebooks/52135
2228	image/jpeg	http://www.gutenberg.org/cache/epub/52135/pg52135.cover.small.jpg	2020-05-25 02:14:00.420048	ebooks/52135
11256	image/jpeg	http://www.gutenberg.org/cache/epub/52135/pg52135.cover.medium.jpg	2020-05-25 02:14:00.446029	ebooks/52135
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/52135.rdf	2020-06-11 01:43:07.992995	ebooks/52135
302551	application/epub+zip	http://www.gutenberg.org/ebooks/52135.epub.noimages	2020-05-25 02:13:58.338089	ebooks/52135
922943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52135.kindle.images	2020-05-25 02:13:59.312043	ebooks/52135
292112	application/zip	http://www.gutenberg.org/files/52135/52135-h.zip	2016-05-22 14:44:46	ebooks/52135
441244	text/plain; charset=utf-8	http://www.gutenberg.org/files/52136/52136-0.txt	2016-05-22 14:48:26	ebooks/52136
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/52136.rdf	2020-06-11 01:43:08.016043	ebooks/52136
2246	image/jpeg	http://www.gutenberg.org/cache/epub/52136/pg52136.cover.small.jpg	2020-05-25 02:14:03.062999	ebooks/52136
302648	text/html; charset=utf-8	http://www.gutenberg.org/files/52136/52136-h.zip	2016-05-22 14:48:30	ebooks/52136
945362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52136.kindle.images	2020-05-25 02:14:02.058	ebooks/52136
13890	image/jpeg	http://www.gutenberg.org/cache/epub/52136/pg52136.cover.medium.jpg	2020-05-25 02:14:03.087001	ebooks/52136
457775	text/html; charset=utf-8	http://www.gutenberg.org/files/52136/52136-h/52136-h.htm	2016-05-22 14:48:28	ebooks/52136
311431	application/epub+zip	http://www.gutenberg.org/ebooks/52136.epub.noimages	2020-05-25 02:14:01.081008	ebooks/52136
311430	application/epub+zip	http://www.gutenberg.org/ebooks/52136.epub.images	2020-05-25 02:14:00.863013	ebooks/52136
945355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52136.kindle.noimages	2020-05-25 02:14:03.036994	ebooks/52136
170993	text/plain; charset=utf-8	http://www.gutenberg.org/files/52136/52136-0.zip	2016-05-22 14:48:30	ebooks/52136
12979	image/jpeg	http://www.gutenberg.org/cache/epub/52137/pg52137.cover.medium.jpg	2020-05-25 02:14:05.706948	ebooks/52137
260831	text/html; charset=utf-8	http://www.gutenberg.org/files/52137/52137-h.zip	2016-05-22 14:47:50	ebooks/52137
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/52137.rdf	2020-06-11 01:43:08.039006	ebooks/52137
884915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52137.kindle.images	2020-05-25 02:14:04.697961	ebooks/52137
168610	application/zip	http://www.gutenberg.org/files/52137/52137-0.zip	2016-05-22 14:47:50	ebooks/52137
884910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52137.kindle.noimages	2020-05-25 02:14:05.659952	ebooks/52137
2450	image/jpeg	http://www.gutenberg.org/cache/epub/52137/pg52137.cover.small.jpg	2020-05-25 02:14:05.683956	ebooks/52137
456078	text/html; charset=utf-8	http://www.gutenberg.org/files/52137/52137-h/52137-h.htm	2016-05-22 14:47:50	ebooks/52137
270026	application/epub+zip	http://www.gutenberg.org/ebooks/52137.epub.noimages	2020-05-25 02:14:03.737023	ebooks/52137
438840	text/plain; charset=utf-8	http://www.gutenberg.org/files/52137/52137-0.txt	2016-05-22 14:47:46	ebooks/52137
270023	application/epub+zip	http://www.gutenberg.org/ebooks/52137.epub.images	2020-05-25 02:14:03.516004	ebooks/52137
226679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52138/52138-h/52138-h.htm	2016-05-22 14:49:22	ebooks/52138
459558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52138/52138-h.zip	2016-05-22 14:49:34	ebooks/52138
204462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52138/52138-8.txt	2016-05-22 14:49:22	ebooks/52138
78343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52138/52138-8.zip	2016-05-22 14:49:32	ebooks/52138
29196	image/jpeg	http://www.gutenberg.org/cache/epub/52138/pg52138.cover.medium.jpg	2020-05-25 02:14:08.019929	ebooks/52138
308662	application/epub+zip	http://www.gutenberg.org/ebooks/52138.epub.images	2020-05-25 02:14:06.415966	ebooks/52138
824854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52138.kindle.images	2020-05-25 02:14:07.353925	ebooks/52138
4274	image/jpeg	http://www.gutenberg.org/cache/epub/52138/pg52138.cover.small.jpg	2020-05-25 02:14:07.998919	ebooks/52138
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/52138.rdf	2020-06-11 01:43:08.064992	ebooks/52138
171334	application/epub+zip	http://www.gutenberg.org/ebooks/52138.epub.noimages	2020-05-25 02:14:06.642956	ebooks/52138
562002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52138.kindle.noimages	2020-05-25 02:14:07.974939	ebooks/52138
204492	text/plain	http://www.gutenberg.org/ebooks/52138.txt.utf-8	2020-05-25 02:14:05.81195	ebooks/52138
816851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52139/52139-h/52139-h.htm	2016-05-22 17:27:36	ebooks/52139
274671	application/zip	http://www.gutenberg.org/files/52139/52139-0.zip	2016-05-22 17:27:36	ebooks/52139
871954	application/epub+zip	http://www.gutenberg.org/ebooks/52139.epub.images	2020-05-25 02:14:08.847938	ebooks/52139
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/52139.rdf	2020-06-11 01:43:08.090007	ebooks/52139
1593510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52139.kindle.noimages	2020-05-25 02:14:12.98806	ebooks/52139
838600	application/zip	http://www.gutenberg.org/files/52139/52139-h.zip	2016-05-22 17:27:36	ebooks/52139
2369466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52139.kindle.images	2020-05-25 02:14:11.202092	ebooks/52139
469398	application/epub+zip	http://www.gutenberg.org/ebooks/52139.epub.noimages	2020-05-25 02:14:09.374935	ebooks/52139
4244	image/jpeg	http://www.gutenberg.org/cache/epub/52139/pg52139.cover.small.jpg	2020-05-25 02:14:13.029058	ebooks/52139
33973	image/jpeg	http://www.gutenberg.org/cache/epub/52139/pg52139.cover.medium.jpg	2020-05-25 02:14:13.067067	ebooks/52139
721479	text/plain; charset=utf-8	http://www.gutenberg.org/files/52139/52139-0.txt	2016-05-22 17:27:28	ebooks/52139
1189408	application/octet-stream	http://www.gutenberg.org/files/5214/5214-mpg.zip	2012-08-23 09:40:28	ebooks/5214
1333264	video/mpeg	http://www.gutenberg.org/files/5214/5214-mpg.mpg	2002-06-05 20:00:00	ebooks/5214
21820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5214/5214.txt	2012-08-23 09:31:08	ebooks/5214
7004	application/rdf+xml	http://www.gutenberg.org/ebooks/5214.rdf	2020-06-11 01:04:16.826185	ebooks/5214
7926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5214/5214.zip	2012-08-23 09:40:18	ebooks/5214
160197	application/zip	http://www.gutenberg.org/files/52140/52140-0.zip	2016-05-23 00:32:38	ebooks/52140
765988	text/html; charset=utf-8	http://www.gutenberg.org/files/52140/52140-h/52140-h.htm	2016-05-23 00:32:38	ebooks/52140
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/52140.rdf	2020-06-11 01:43:08.116997	ebooks/52140
2910	image/jpeg	http://www.gutenberg.org/cache/epub/52140/pg52140.cover.small.jpg	2020-05-25 02:14:20.361958	ebooks/52140
277431	application/epub+zip	http://www.gutenberg.org/ebooks/52140.epub.images	2020-05-25 02:14:14.648032	ebooks/52140
1120373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52140.kindle.noimages	2020-05-25 02:14:20.143027	ebooks/52140
13991	image/jpeg	http://www.gutenberg.org/cache/epub/52140/pg52140.cover.medium.jpg	2020-05-25 02:14:20.571971	ebooks/52140
450980	text/plain; charset=utf-8	http://www.gutenberg.org/files/52140/52140-0.txt	2016-05-23 00:32:32	ebooks/52140
233270	application/zip	http://www.gutenberg.org/files/52140/52140-h.zip	2016-05-23 00:32:38	ebooks/52140
1164831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52140.kindle.images	2020-05-25 02:14:17.852999	ebooks/52140
255549	application/epub+zip	http://www.gutenberg.org/ebooks/52140.epub.noimages	2020-05-25 02:14:15.517028	ebooks/52140
248412	application/epub+zip	http://www.gutenberg.org/ebooks/52141.epub.noimages	2020-05-25 02:14:21.559953	ebooks/52141
736352	application/zip	http://www.gutenberg.org/files/52141/52141-h.zip	2016-05-23 00:38:06	ebooks/52141
3976	image/jpeg	http://www.gutenberg.org/cache/epub/52141/pg52141.cover.small.jpg	2020-05-25 02:14:23.79992	ebooks/52141
375309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52141/52141-h/52141-h.htm	2016-05-23 00:38:06	ebooks/52141
134244	application/zip	http://www.gutenberg.org/files/52141/52141-0.zip	2016-05-23 00:38:06	ebooks/52141
749069	application/epub+zip	http://www.gutenberg.org/ebooks/52141.epub.images	2020-05-25 02:14:21.363977	ebooks/52141
1840329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52141.kindle.images	2020-05-25 02:14:22.807934	ebooks/52141
25499	image/jpeg	http://www.gutenberg.org/cache/epub/52141/pg52141.cover.medium.jpg	2020-05-25 02:14:23.835913	ebooks/52141
349376	text/plain; charset=utf-8	http://www.gutenberg.org/files/52141/52141-0.txt	2016-05-23 00:38:04	ebooks/52141
839928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52141.kindle.noimages	2020-05-25 02:14:23.761918	ebooks/52141
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/52141.rdf	2020-06-11 01:43:08.142002	ebooks/52141
450698	text/html; charset=utf-8	http://www.gutenberg.org/files/52142/52142-h.zip	2016-05-23 05:03:36	ebooks/52142
477627	application/epub+zip	http://www.gutenberg.org/ebooks/52142.epub.images	2020-05-25 02:14:24.379221	ebooks/52142
172742	application/zip	http://www.gutenberg.org/files/52142/52142-0.zip	2016-05-23 05:03:36	ebooks/52142
493292	text/html; charset=utf-8	http://www.gutenberg.org/files/52142/52142-h/52142-h.htm	2016-05-23 05:03:36	ebooks/52142
279814	application/epub+zip	http://www.gutenberg.org/ebooks/52142.epub.noimages	2020-05-25 02:14:24.682219	ebooks/52142
1328299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52142.kindle.images	2020-05-25 02:14:25.916191	ebooks/52142
451669	text/plain; charset=utf-8	http://www.gutenberg.org/files/52142/52142-0.txt	2016-05-23 05:03:32	ebooks/52142
997902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52142.kindle.noimages	2020-05-25 02:14:27.142169	ebooks/52142
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/52142.rdf	2020-06-11 01:43:08.163995	ebooks/52142
16937	image/jpeg	http://www.gutenberg.org/cache/epub/52142/pg52142.cover.medium.jpg	2020-05-25 02:14:27.197177	ebooks/52142
2418	image/jpeg	http://www.gutenberg.org/cache/epub/52142/pg52142.cover.small.jpg	2020-05-25 02:14:27.17117	ebooks/52142
596167	application/epub+zip	http://www.gutenberg.org/ebooks/52180.epub.images	2020-05-25 02:18:07.942041	ebooks/52180
1737868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52143.kindle.images	2020-05-25 02:14:28.671155	ebooks/52143
4604	image/jpeg	http://www.gutenberg.org/cache/epub/52143/pg52143.cover.small.jpg	2020-05-25 02:14:29.343147	ebooks/52143
206245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52143/52143-h/52143-h.htm	2016-05-23 05:07:32	ebooks/52143
65183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52143/52143.zip	2016-05-23 05:07:32	ebooks/52143
182369	text/plain	http://www.gutenberg.org/ebooks/52143.txt.utf-8	2020-05-25 02:14:27.310207	ebooks/52143
182399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52143/52143.txt	2016-05-23 05:07:32	ebooks/52143
30001	image/jpeg	http://www.gutenberg.org/cache/epub/52143/pg52143.cover.medium.jpg	2020-05-25 02:14:29.370168	ebooks/52143
763836	application/epub+zip	http://www.gutenberg.org/ebooks/52143.epub.images	2020-05-25 02:14:27.614164	ebooks/52143
519651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52143.kindle.noimages	2020-05-25 02:14:29.314175	ebooks/52143
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/52143.rdf	2020-06-11 01:43:08.187998	ebooks/52143
152755	application/epub+zip	http://www.gutenberg.org/ebooks/52143.epub.noimages	2020-05-25 02:14:27.773168	ebooks/52143
752711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52143/52143-h.zip	2016-05-23 05:07:32	ebooks/52143
265983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52144.kindle.images	2020-05-25 02:14:30.467127	ebooks/52144
34242	text/plain; charset=utf-8	http://www.gutenberg.org/files/52144/52144-0.zip	2016-05-23 11:09:08	ebooks/52144
88111	text/plain; charset=utf-8	http://www.gutenberg.org/files/52144/52144-0.txt	2016-05-23 11:08:20	ebooks/52144
13372	image/jpeg	http://www.gutenberg.org/cache/epub/52144/pg52144.cover.medium.jpg	2020-05-25 02:14:30.84012	ebooks/52144
34045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52144/52144-8.zip	2016-05-23 11:09:08	ebooks/52144
81191	application/epub+zip	http://www.gutenberg.org/ebooks/52144.epub.images	2020-05-25 02:14:29.739137	ebooks/52144
2211	image/jpeg	http://www.gutenberg.org/cache/epub/52144/pg52144.cover.small.jpg	2020-05-25 02:14:30.823122	ebooks/52144
252345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52144.kindle.noimages	2020-05-25 02:14:30.804152	ebooks/52144
76545	application/zip	http://www.gutenberg.org/files/52144/52144-h.zip	2016-05-23 11:09:08	ebooks/52144
15497	application/rdf+xml	http://www.gutenberg.org/ebooks/52144.rdf	2020-06-11 01:43:08.215992	ebooks/52144
101130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52144/52144-h/52144-h.htm	2016-05-23 11:06:52	ebooks/52144
86622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52144/52144-8.txt	2016-05-23 11:06:02	ebooks/52144
73449	application/epub+zip	http://www.gutenberg.org/ebooks/52144.epub.noimages	2020-05-25 02:14:30.126138	ebooks/52144
221532	application/zip	http://www.gutenberg.org/files/52145/52145-h.zip	2016-05-23 06:14:44	ebooks/52145
71613	application/zip	http://www.gutenberg.org/files/52145/52145-0.zip	2016-05-23 06:14:44	ebooks/52145
208486	application/epub+zip	http://www.gutenberg.org/ebooks/52145.epub.noimages	2020-05-25 02:14:31.456123	ebooks/52145
182349	text/plain; charset=utf-8	http://www.gutenberg.org/files/52145/52145-0.txt	2016-05-23 06:14:42	ebooks/52145
28271	image/jpeg	http://www.gutenberg.org/cache/epub/52145/pg52145.cover.medium.jpg	2020-05-25 02:14:32.5701	ebooks/52145
196212	text/html; charset=utf-8	http://www.gutenberg.org/files/52145/52145-h/52145-h.htm	2016-05-23 06:14:44	ebooks/52145
208487	application/epub+zip	http://www.gutenberg.org/ebooks/52145.epub.images	2020-05-25 02:14:31.222124	ebooks/52145
610367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52145.kindle.images	2020-05-25 02:14:31.989131	ebooks/52145
4357	image/jpeg	http://www.gutenberg.org/cache/epub/52145/pg52145.cover.small.jpg	2020-05-25 02:14:32.548099	ebooks/52145
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/52145.rdf	2020-06-11 01:43:08.237993	ebooks/52145
610358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52145.kindle.noimages	2020-05-25 02:14:32.525111	ebooks/52145
655313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52146.kindle.images	2020-05-25 02:14:34.473086	ebooks/52146
4318	image/jpeg	http://www.gutenberg.org/cache/epub/52146/pg52146.cover.small.jpg	2020-05-25 02:14:35.445067	ebooks/52146
93771	text/html; charset=utf-8	http://www.gutenberg.org/files/52146/52146-h/52146-h.htm	2020-02-17 09:00:17	ebooks/52146
225743	text/html; charset=utf-8	http://www.gutenberg.org/files/52146/52146-h.zip	2016-05-23 06:29:56	ebooks/52146
655305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52146.kindle.noimages	2020-05-25 02:14:35.422089	ebooks/52146
30648	image/jpeg	http://www.gutenberg.org/cache/epub/52146/pg52146.cover.medium.jpg	2020-05-25 02:14:35.467068	ebooks/52146
32337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52146/52146.zip	2016-05-23 06:29:56	ebooks/52146
234816	application/epub+zip	http://www.gutenberg.org/ebooks/52146.epub.images	2020-05-25 02:14:33.142137	ebooks/52146
79896	text/plain	http://www.gutenberg.org/ebooks/52146.txt.utf-8	2020-05-25 02:14:32.665124	ebooks/52146
234816	application/epub+zip	http://www.gutenberg.org/ebooks/52146.epub.noimages	2020-05-25 02:14:33.540108	ebooks/52146
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/52146.rdf	2020-06-11 01:43:08.263026	ebooks/52146
79926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52146/52146.txt	2016-05-23 06:29:54	ebooks/52146
1523064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52147.kindle.noimages	2020-05-25 02:14:39.967079	ebooks/52147
270247	text/plain; charset=utf-8	http://www.gutenberg.org/files/52147/52147-0.zip	2016-05-23 06:32:18	ebooks/52147
2600	image/jpeg	http://www.gutenberg.org/cache/epub/52147/pg52147.cover.small.jpg	2020-05-25 02:14:40.008041	ebooks/52147
1523076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52147.kindle.images	2020-05-25 02:14:38.226036	ebooks/52147
425868	application/epub+zip	http://www.gutenberg.org/ebooks/52147.epub.images	2020-05-25 02:14:36.124062	ebooks/52147
23548	image/jpeg	http://www.gutenberg.org/cache/epub/52147/pg52147.cover.medium.jpg	2020-05-25 02:14:40.047003	ebooks/52147
377501	application/zip	http://www.gutenberg.org/files/52147/52147-h.zip	2016-05-23 06:32:18	ebooks/52147
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/52147.rdf	2020-06-11 01:43:08.286989	ebooks/52147
767355	text/plain; charset=utf-8	http://www.gutenberg.org/files/52147/52147-0.txt	2016-05-23 06:32:14	ebooks/52147
425868	application/epub+zip	http://www.gutenberg.org/ebooks/52147.epub.noimages	2020-05-25 02:14:36.496085	ebooks/52147
820003	text/html; charset=utf-8	http://www.gutenberg.org/files/52147/52147-h/52147-h.htm	2016-05-23 06:32:18	ebooks/52147
555626	text/plain; charset=utf-8	http://www.gutenberg.org/files/52148/52148-0.txt	2017-02-17 02:19:02	ebooks/52148
950856	text/html; charset=utf-8	http://www.gutenberg.org/files/52148/52148-h.zip	2017-02-17 02:19:28	ebooks/52148
21096	image/jpeg	http://www.gutenberg.org/cache/epub/52148/pg52148.cover.medium.jpg	2020-05-25 02:14:44.571947	ebooks/52148
1120797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52148.kindle.noimages	2020-05-25 02:14:44.500949	ebooks/52148
209369	application/zip	http://www.gutenberg.org/files/52148/52148-0.zip	2017-02-17 02:19:28	ebooks/52148
3149	image/jpeg	http://www.gutenberg.org/cache/epub/52148/pg52148.cover.small.jpg	2020-05-25 02:14:44.535949	ebooks/52148
2157639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52148.kindle.images	2020-05-25 02:14:43.158961	ebooks/52148
318497	application/epub+zip	http://www.gutenberg.org/ebooks/52148.epub.noimages	2020-05-25 02:14:41.303013	ebooks/52148
619649	text/html; charset=utf-8	http://www.gutenberg.org/files/52148/52148-h/52148-h.htm	2017-02-17 02:19:02	ebooks/52148
978079	application/epub+zip	http://www.gutenberg.org/ebooks/52148.epub.images	2020-05-25 02:14:40.823998	ebooks/52148
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/52148.rdf	2020-06-11 01:43:08.309992	ebooks/52148
53548	application/epub+zip	http://www.gutenberg.org/ebooks/52149.epub.noimages	2020-05-25 02:14:45.111954	ebooks/52149
99352	text/html	http://www.gutenberg.org/files/52149/52149-h/52149-h.htm	2016-05-23 11:19:15	ebooks/52149
220745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52149.kindle.images	2020-05-25 02:14:45.464933	ebooks/52149
3895	image/jpeg	http://www.gutenberg.org/cache/epub/52149/pg52149.cover.small.jpg	2020-05-25 02:14:45.85093	ebooks/52149
11724	application/rdf+xml	http://www.gutenberg.org/ebooks/52149.rdf	2020-06-11 01:43:08.332	ebooks/52149
13042	image/jpeg	http://www.gutenberg.org/cache/epub/52149/pg52149.cover.medium.jpg	2020-05-25 02:14:45.877932	ebooks/52149
33695	text/html	http://www.gutenberg.org/files/52149/52149-h.zip	2016-05-23 11:21:39	ebooks/52149
53549	application/epub+zip	http://www.gutenberg.org/ebooks/52149.epub.images	2020-05-25 02:14:44.924946	ebooks/52149
220736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52149.kindle.noimages	2020-05-25 02:14:45.820928	ebooks/52149
31254	text/plain; charset=utf-8	http://www.gutenberg.org/files/52149/52149-0.zip	2016-05-23 11:21:39	ebooks/52149
86277	text/plain; charset=utf-8	http://www.gutenberg.org/files/52149/52149-0.txt	2016-05-23 11:19:11	ebooks/52149
6947	application/rdf+xml	http://www.gutenberg.org/ebooks/5215.rdf	2020-06-11 01:04:16.840187	ebooks/5215
7926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5215/5215.zip	2012-08-23 09:27:36	ebooks/5215
21833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5215/5215.txt	2012-08-23 09:27:26	ebooks/5215
8498467	application/octet-stream	http://www.gutenberg.org/files/5215/5215-mpg.zip	2012-08-23 09:26:56	ebooks/5215
9138192	video/mpeg	http://www.gutenberg.org/files/5215/5215-mpg.mpg	2002-06-05 20:00:00	ebooks/5215
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/52150.rdf	2020-06-11 01:43:08.353993	ebooks/52150
46133	application/epub+zip	http://www.gutenberg.org/ebooks/52150.epub.images	2020-05-25 02:14:49.932079	ebooks/52150
21463	text/plain; charset=utf-8	http://www.gutenberg.org/files/52150/52150-0.zip	2016-05-23 11:44:59	ebooks/52150
60423	text/plain; charset=utf-8	http://www.gutenberg.org/files/52150/52150-0.txt	2016-05-23 11:42:40	ebooks/52150
16525	image/jpeg	http://www.gutenberg.org/cache/epub/52150/pg52150.cover.medium.jpg	2020-05-25 02:14:50.661071	ebooks/52150
3891	image/jpeg	http://www.gutenberg.org/cache/epub/52150/pg52150.cover.small.jpg	2020-05-25 02:14:50.635065	ebooks/52150
23066	text/html	http://www.gutenberg.org/files/52150/52150-h.zip	2016-05-23 11:44:59	ebooks/52150
189493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52150.kindle.images	2020-05-25 02:14:50.354071	ebooks/52150
64333	text/html	http://www.gutenberg.org/files/52150/52150-h/52150-h.htm	2016-05-23 11:42:56	ebooks/52150
46132	application/epub+zip	http://www.gutenberg.org/ebooks/52150.epub.noimages	2020-05-25 02:14:50.102083	ebooks/52150
189484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52150.kindle.noimages	2020-05-25 02:14:50.606069	ebooks/52150
26805	application/zip	http://www.gutenberg.org/files/52151/52151-0.zip	2016-05-23 12:10:10	ebooks/52151
83248	text/html	http://www.gutenberg.org/files/52151/52151-h/52151-h.htm	2016-05-23 12:07:26	ebooks/52151
12668	image/jpeg	http://www.gutenberg.org/cache/epub/52151/pg52151.cover.medium.jpg	2020-05-25 02:14:51.764051	ebooks/52151
49879	application/epub+zip	http://www.gutenberg.org/ebooks/52151.epub.images	2020-05-25 02:14:50.970071	ebooks/52151
198928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52151.kindle.noimages	2020-05-25 02:14:51.710054	ebooks/52151
198937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52151.kindle.images	2020-05-25 02:14:51.428056	ebooks/52151
3209	image/jpeg	http://www.gutenberg.org/cache/epub/52151/pg52151.cover.small.jpg	2020-05-25 02:14:51.738051	ebooks/52151
73706	text/plain; charset=utf-8	http://www.gutenberg.org/files/52151/52151-0.txt	2016-05-23 12:07:18	ebooks/52151
49878	application/epub+zip	http://www.gutenberg.org/ebooks/52151.epub.noimages	2020-05-25 02:14:51.148109	ebooks/52151
28992	application/zip	http://www.gutenberg.org/files/52151/52151-h.zip	2016-05-23 12:10:10	ebooks/52151
11721	application/rdf+xml	http://www.gutenberg.org/ebooks/52151.rdf	2020-06-11 01:43:08.375996	ebooks/52151
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/52152.rdf	2020-06-11 01:43:08.401989	ebooks/52152
1122499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52152.kindle.noimages	2020-05-25 02:14:55.282011	ebooks/52152
601225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52152/52152-8.txt	2016-05-23 18:17:43	ebooks/52152
2770	image/jpeg	http://www.gutenberg.org/cache/epub/52152/pg52152.cover.small.jpg	2020-05-25 02:14:55.309009	ebooks/52152
282071	application/epub+zip	http://www.gutenberg.org/ebooks/52152.epub.images	2020-05-25 02:14:52.647062	ebooks/52152
668909	text/html	http://www.gutenberg.org/ebooks/52152.html.images	2020-05-25 02:14:52.244074	ebooks/52152
628918	text/plain	http://www.gutenberg.org/ebooks/52152.txt.utf-8	2020-05-25 02:14:51.88605	ebooks/52152
668909	text/html	http://www.gutenberg.org/ebooks/52152.html.noimages	2020-05-25 02:14:52.370068	ebooks/52152
238473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52152/52152-8.zip	2016-05-23 18:17:43	ebooks/52152
282071	application/epub+zip	http://www.gutenberg.org/ebooks/52152.epub.noimages	2020-05-25 02:14:52.827044	ebooks/52152
1122507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52152.kindle.images	2020-05-25 02:14:54.057031	ebooks/52152
10172	image/jpeg	http://www.gutenberg.org/cache/epub/52152/pg52152.cover.medium.jpg	2020-05-25 02:14:55.332019	ebooks/52152
385466	text/html; charset=utf-8	http://www.gutenberg.org/files/52153/52153-h/52153-h.htm	2016-05-23 16:14:30	ebooks/52153
24152	image/jpeg	http://www.gutenberg.org/cache/epub/52153/pg52153.cover.medium.jpg	2020-05-25 02:14:58.784971	ebooks/52153
301300	application/epub+zip	http://www.gutenberg.org/ebooks/52153.epub.noimages	2020-05-25 02:14:56.506009	ebooks/52153
943924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52153.kindle.noimages	2020-05-25 02:14:58.716968	ebooks/52153
544972	application/zip	http://www.gutenberg.org/files/52153/52153-h.zip	2016-05-23 16:14:30	ebooks/52153
3573	image/jpeg	http://www.gutenberg.org/cache/epub/52153/pg52153.cover.small.jpg	2020-05-25 02:14:58.752962	ebooks/52153
120219	application/zip	http://www.gutenberg.org/files/52153/52153-0.zip	2016-05-23 16:14:30	ebooks/52153
1505424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52153.kindle.images	2020-05-25 02:14:57.65098	ebooks/52153
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/52153.rdf	2020-06-11 01:43:08.42699	ebooks/52153
332942	text/plain; charset=utf-8	http://www.gutenberg.org/files/52153/52153-0.txt	2016-05-23 16:14:26	ebooks/52153
582748	application/epub+zip	http://www.gutenberg.org/ebooks/52153.epub.images	2020-05-25 02:14:56.05402	ebooks/52153
1061561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52154/52154-8.txt	2016-06-03 04:26:16	ebooks/52154
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/52154.rdf	2020-06-11 01:43:08.453989	ebooks/52154
1364143	application/epub+zip	http://www.gutenberg.org/ebooks/52154.epub.images	2016-05-26 21:29:13.298409	ebooks/52154
406730	application/zip	http://www.gutenberg.org/files/52154/52154-0.zip	2016-05-24 05:55:26	ebooks/52154
616253	application/epub+zip	http://www.gutenberg.org/ebooks/52154.epub.noimages	2016-05-26 21:29:14.893344	ebooks/52154
1156895	text/html; charset=utf-8	http://www.gutenberg.org/files/52154/52154-h/52154-h.htm	2016-06-03 04:26:34	ebooks/52154
3428511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52154.kindle.images	2020-05-25 02:15:01.776934	ebooks/52154
410347	application/zip	http://www.gutenberg.org/files/52154/52154-8.zip	2016-06-03 04:27:38	ebooks/52154
2126241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52154.kindle.noimages	2020-05-25 02:15:04.279218	ebooks/52154
12229	image/jpeg	http://www.gutenberg.org/cache/epub/52154/pg52154.cover.medium.jpg	2016-05-26 21:29:25.58687	ebooks/52154
8078022	text/html; charset=utf-8	http://www.gutenberg.org/files/52154/52154-h.zip	2016-06-03 04:27:40	ebooks/52154
1081547	text/plain; charset=utf-8	http://www.gutenberg.org/files/52154/52154-0.txt	2016-05-24 05:55:20	ebooks/52154
2069	image/jpeg	http://www.gutenberg.org/cache/epub/52154/pg52154.cover.small.jpg	2016-05-26 21:29:25.463883	ebooks/52154
237232	application/epub+zip	http://www.gutenberg.org/ebooks/52155.epub.noimages	2020-05-25 02:15:05.6322	ebooks/52155
3187	image/jpeg	http://www.gutenberg.org/cache/epub/52155/pg52155.cover.small.jpg	2020-05-25 02:15:07.553169	ebooks/52155
453770	application/epub+zip	http://www.gutenberg.org/ebooks/52155.epub.images	2020-05-25 02:15:05.302202	ebooks/52155
432907	text/html; charset=utf-8	http://www.gutenberg.org/files/52155/52155-h/52155-h.htm	2016-05-24 05:58:46	ebooks/52155
1171402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52155.kindle.images	2020-05-25 02:15:06.620181	ebooks/52155
568729	text/html; charset=utf-8	http://www.gutenberg.org/files/52155/52155-h.zip	2016-05-24 05:58:48	ebooks/52155
399296	text/plain; charset=utf-8	http://www.gutenberg.org/files/52155/52155-0.txt	2016-05-24 05:58:44	ebooks/52155
797532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52155.kindle.noimages	2020-05-25 02:15:07.529148	ebooks/52155
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/52155.rdf	2020-06-11 01:43:08.477998	ebooks/52155
14452	image/jpeg	http://www.gutenberg.org/cache/epub/52155/pg52155.cover.medium.jpg	2020-05-25 02:15:07.574154	ebooks/52155
149209	application/zip	http://www.gutenberg.org/files/52155/52155-0.zip	2016-05-24 05:58:48	ebooks/52155
514889	application/epub+zip	http://www.gutenberg.org/ebooks/52156.epub.noimages	2020-06-14 13:02:11.654236	ebooks/52156
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/52156.rdf	2020-06-14 13:02:21.669284	ebooks/52156
1289796	text/html	http://www.gutenberg.org/files/52156/52156-h/52156-h.htm	2016-05-24 18:41:15	ebooks/52156
13002318	application/epub+zip	http://www.gutenberg.org/ebooks/52156.epub.images	2020-06-14 13:02:10.691224	ebooks/52156
403926	text/plain; charset=utf-8	http://www.gutenberg.org/files/52156/52156-0.zip	2020-06-14 02:24:10	ebooks/52156
29851	image/jpeg	http://www.gutenberg.org/cache/epub/52156/pg52156.cover.medium.jpg	2020-06-14 13:02:21.434286	ebooks/52156
4194	image/jpeg	http://www.gutenberg.org/cache/epub/52156/pg52156.cover.small.jpg	2020-06-14 13:02:21.320285	ebooks/52156
8931684	application/zip	http://www.gutenberg.org/files/52156/52156-h.zip	2016-05-24 18:46:53	ebooks/52156
2117343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52156.kindle.noimages	2020-06-14 13:02:21.197284	ebooks/52156
1070424	text/plain; charset=utf-8	http://www.gutenberg.org/files/52156/52156-0.txt	2020-06-14 02:24:10	ebooks/52156
31440900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52156.kindle.images	2020-06-14 13:02:18.036328	ebooks/52156
281885	application/epub+zip	http://www.gutenberg.org/ebooks/52157.epub.noimages	2020-05-25 02:15:24.837931	ebooks/52157
49821027	application/epub+zip	http://www.gutenberg.org/ebooks/52157.epub.images	2020-05-25 02:15:24.093995	ebooks/52157
150058	application/zip	http://www.gutenberg.org/files/52157/52157-0.zip	2016-05-24 17:27:22	ebooks/52157
739899	text/html; charset=utf-8	http://www.gutenberg.org/files/52157/52157-h/52157-h.htm	2016-05-24 17:26:50	ebooks/52157
58733501	text/html; charset=utf-8	http://www.gutenberg.org/files/52157/52157-h.zip	2016-05-24 17:27:36	ebooks/52157
7745	image/jpeg	http://www.gutenberg.org/cache/epub/52157/pg52157.cover.medium.jpg	2020-05-25 02:15:55.001037	ebooks/52157
90399391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52157.kindle.images	2020-05-25 02:15:52.481094	ebooks/52157
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/52157.rdf	2020-06-11 01:43:08.523992	ebooks/52157
538235	text/plain; charset=utf-8	http://www.gutenberg.org/files/52157/52157-0.txt	2016-05-24 17:26:46	ebooks/52157
1626	image/jpeg	http://www.gutenberg.org/cache/epub/52157/pg52157.cover.small.jpg	2020-05-25 02:15:54.798042	ebooks/52157
1078089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52157.kindle.noimages	2020-05-25 02:15:54.58504	ebooks/52157
65649	application/epub+zip	http://www.gutenberg.org/ebooks/52158.epub.images	2020-05-25 02:15:55.724035	ebooks/52158
265045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52158.kindle.noimages	2020-05-25 02:15:56.70501	ebooks/52158
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/52158.rdf	2020-06-11 01:43:08.548991	ebooks/52158
265049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52158.kindle.images	2020-05-25 02:15:56.252017	ebooks/52158
65649	application/epub+zip	http://www.gutenberg.org/ebooks/52158.epub.noimages	2020-05-25 02:15:55.802043	ebooks/52158
109484	text/plain	http://www.gutenberg.org/ebooks/52158.txt.utf-8	2020-05-25 02:15:55.465023	ebooks/52158
134680	text/html	http://www.gutenberg.org/ebooks/52158.html.images	2020-05-25 02:15:55.582036	ebooks/52158
3435	image/jpeg	http://www.gutenberg.org/cache/epub/52158/pg52158.cover.small.jpg	2020-05-25 02:15:56.731007	ebooks/52158
38549	application/zip	http://www.gutenberg.org/files/52158/52158-8.zip	2016-05-25 04:49:22	ebooks/52158
134680	text/html	http://www.gutenberg.org/ebooks/52158.html.noimages	2020-05-25 02:15:55.626048	ebooks/52158
14127	image/jpeg	http://www.gutenberg.org/cache/epub/52158/pg52158.cover.medium.jpg	2020-05-25 02:15:56.75402	ebooks/52158
105356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52158/52158-8.txt	2016-05-25 04:49:20	ebooks/52158
1878560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52159.kindle.images	2020-05-25 02:16:01.99896	ebooks/52159
2114	image/jpeg	http://www.gutenberg.org/cache/epub/52159/pg52159.cover.small.jpg	2020-05-25 02:16:05.01296	ebooks/52159
994887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52159/52159-8.txt	2016-05-25 04:52:22	ebooks/52159
1872142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52159.kindle.noimages	2020-05-25 02:16:04.671913	ebooks/52159
11884	image/jpeg	http://www.gutenberg.org/cache/epub/52159/pg52159.cover.medium.jpg	2020-05-25 02:16:05.341907	ebooks/52159
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/52159.rdf	2020-06-11 01:43:08.571989	ebooks/52159
419649	application/zip	http://www.gutenberg.org/files/52159/52159-h.zip	2016-05-25 04:52:24	ebooks/52159
454186	application/epub+zip	http://www.gutenberg.org/ebooks/52159.epub.noimages	2020-05-25 02:15:59.334996	ebooks/52159
1206551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52159/52159-h/52159-h.htm	2016-05-25 04:52:24	ebooks/52159
335005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52159/52159-8.zip	2016-05-25 04:52:24	ebooks/52159
1010841	text/plain	http://www.gutenberg.org/ebooks/52159.txt.utf-8	2020-05-25 02:15:56.882069	ebooks/52159
458420	application/epub+zip	http://www.gutenberg.org/ebooks/52159.epub.images	2020-05-25 02:15:58.394989	ebooks/52159
1959952	video/mpeg	http://www.gutenberg.org/files/5216/5216-trinity.mpg	2001-05-16 16:27:58	ebooks/5216
14992040	application/zip	http://www.gutenberg.org/files/5216/5216-all.zip	2012-08-23 09:42:08	ebooks/5216
7917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5216/5216.zip	2012-08-23 09:42:26	ebooks/5216
1189412	application/octet-stream	http://www.gutenberg.org/files/5216/5216-baker.zip	2012-08-23 09:41:12	ebooks/5216
9138192	video/mpeg	http://www.gutenberg.org/files/5216/5216-atomic.mpg	2002-06-06 06:42:38	ebooks/5216
3582986	application/octet-stream	http://www.gutenberg.org/files/5216/5216-able.zip	2012-08-23 09:40:56	ebooks/5216
1333264	video/mpeg	http://www.gutenberg.org/files/5216/5216-baker.mpg	2002-06-06 08:49:48	ebooks/5216
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/5216.rdf	2020-06-11 01:04:16.865196	ebooks/5216
4010000	video/mpeg	http://www.gutenberg.org/files/5216/5216-able.mpg	2002-06-06 06:42:42	ebooks/5216
8498473	application/octet-stream	http://www.gutenberg.org/files/5216/5216-atomic.zip	2012-08-23 09:41:02	ebooks/5216
21796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5216/5216.txt	2012-08-23 09:37:48	ebooks/5216
1721235	application/octet-stream	http://www.gutenberg.org/files/5216/5216-trinity.zip	2012-08-23 09:41:26	ebooks/5216
892771	application/zip	http://www.gutenberg.org/files/52160/52160-h.zip	2016-05-25 04:57:40	ebooks/52160
19157	image/jpeg	http://www.gutenberg.org/cache/epub/52160/pg52160.cover.medium.jpg	2020-05-25 02:16:32.09307	ebooks/52160
4110784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52160.kindle.noimages	2020-05-25 02:16:30.618073	ebooks/52160
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/52160.rdf	2020-06-11 01:43:08.595988	ebooks/52160
2657765	text/html; charset=us-ascii	http://www.gutenberg.org/files/52160/52160-h/52160-h.htm	2016-05-25 04:57:10	ebooks/52160
998242	application/epub+zip	http://www.gutenberg.org/ebooks/52160.epub.images	2020-05-25 02:16:10.746066	ebooks/52160
621921	application/zip	http://www.gutenberg.org/files/52160/52160-8.zip	2016-05-25 04:57:40	ebooks/52160
4130468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52160.kindle.images	2020-05-25 02:16:22.225185	ebooks/52160
1579478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52160/52160-8.txt	2016-05-25 04:57:08	ebooks/52160
988774	application/epub+zip	http://www.gutenberg.org/ebooks/52160.epub.noimages	2020-05-25 02:16:13.766029	ebooks/52160
1581609	text/plain	http://www.gutenberg.org/ebooks/52160.txt.utf-8	2020-05-25 02:16:06.089106	ebooks/52160
2505	image/jpeg	http://www.gutenberg.org/cache/epub/52160/pg52160.cover.small.jpg	2020-05-25 02:16:31.418058	ebooks/52160
5300560	application/epub+zip	http://www.gutenberg.org/ebooks/52161.epub.images	2020-05-25 02:16:35.717054	ebooks/52161
131879	text/html; charset=utf-8	http://www.gutenberg.org/files/52161/52161-h/52161-h.htm	2016-05-25 10:57:34	ebooks/52161
366746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52161.kindle.noimages	2020-05-25 02:16:38.764005	ebooks/52161
36951	application/zip	http://www.gutenberg.org/files/52161/52161-0.zip	2016-05-25 11:00:36	ebooks/52161
6301184	application/zip	http://www.gutenberg.org/files/52161/52161-h.zip	2016-05-25 11:00:38	ebooks/52161
105420	text/plain; charset=utf-8	http://www.gutenberg.org/files/52161/52161-0.txt	2016-05-25 10:57:24	ebooks/52161
140634	application/epub+zip	http://www.gutenberg.org/ebooks/52161.epub.noimages	2020-05-25 02:16:35.98702	ebooks/52161
9121612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52161.kindle.images	2020-05-25 02:16:38.316986	ebooks/52161
3629	image/jpeg	http://www.gutenberg.org/cache/epub/52161/pg52161.cover.small.jpg	2020-05-25 02:16:38.796969	ebooks/52161
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/52161.rdf	2020-06-11 01:43:08.617994	ebooks/52161
20247	image/jpeg	http://www.gutenberg.org/cache/epub/52161/pg52161.cover.medium.jpg	2020-05-25 02:16:38.823971	ebooks/52161
13345	image/jpeg	http://www.gutenberg.org/cache/epub/52162/pg52162.cover.medium.jpg	2020-05-25 02:16:40.000956	ebooks/52162
164835	text/html; charset=utf-8	http://www.gutenberg.org/files/52162/52162-h.zip	2016-05-25 10:25:00	ebooks/52162
403767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52162.kindle.images	2020-05-25 02:16:39.627977	ebooks/52162
22150	application/zip	http://www.gutenberg.org/files/52162/52162-0.zip	2016-05-25 10:25:00	ebooks/52162
2721	image/jpeg	http://www.gutenberg.org/cache/epub/52162/pg52162.cover.small.jpg	2020-05-25 02:16:39.979952	ebooks/52162
195613	application/epub+zip	http://www.gutenberg.org/ebooks/52162.epub.images	2020-05-25 02:16:39.131019	ebooks/52162
107652	application/epub+zip	http://www.gutenberg.org/ebooks/52162.epub.noimages	2020-05-25 02:16:39.286982	ebooks/52162
85275	text/html; charset=utf-8	http://www.gutenberg.org/files/52162/52162-h/52162-h.htm	2016-05-25 10:25:00	ebooks/52162
64500	text/plain; charset=utf-8	http://www.gutenberg.org/files/52162/52162-0.txt	2016-05-25 10:24:56	ebooks/52162
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/52162.rdf	2020-06-11 01:43:08.639988	ebooks/52162
272542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52162.kindle.noimages	2020-05-25 02:16:39.957949	ebooks/52162
1908274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52163.kindle.images	2020-06-14 13:02:28.317193	ebooks/52163
451289	text/html	http://www.gutenberg.org/files/52163/52163-h.zip	2016-05-25 17:47:25	ebooks/52163
602718	application/epub+zip	http://www.gutenberg.org/ebooks/52163.epub.images	2020-06-14 13:02:24.868241	ebooks/52163
3539	image/jpeg	http://www.gutenberg.org/cache/epub/52163/pg52163.cover.small.jpg	2020-06-14 13:02:31.044189	ebooks/52163
760561	text/plain; charset=utf-8	http://www.gutenberg.org/files/52163/52163-0.txt	2020-06-14 02:25:36	ebooks/52163
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/52163.rdf	2020-06-14 13:02:31.570167	ebooks/52163
414279	application/epub+zip	http://www.gutenberg.org/ebooks/52163.epub.noimages	2020-06-14 13:02:25.788252	ebooks/52163
285308	application/zip	http://www.gutenberg.org/files/52163/52163-0.zip	2020-06-14 02:25:36	ebooks/52163
29091	image/jpeg	http://www.gutenberg.org/cache/epub/52163/pg52163.cover.medium.jpg	2020-06-14 13:02:31.213155	ebooks/52163
955793	text/html	http://www.gutenberg.org/files/52163/52163-h/52163-h.htm	2016-05-25 17:43:16	ebooks/52163
1635243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52163.kindle.noimages	2020-06-14 13:02:30.847198	ebooks/52163
1586869	application/zip	http://www.gutenberg.org/files/52164/52164-h.zip	2016-05-25 16:15:54	ebooks/52164
176878	text/plain	http://www.gutenberg.org/ebooks/52164.txt.utf-8	2020-05-25 02:16:48.221052	ebooks/52164
403078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52164.kindle.noimages	2020-05-25 02:16:50.659029	ebooks/52164
70772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52164/52164-8.zip	2016-05-25 16:15:54	ebooks/52164
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/52164.rdf	2020-06-11 01:43:08.68899	ebooks/52164
3413606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52164.kindle.images	2020-05-25 02:16:50.113024	ebooks/52164
203336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52164/52164-h/52164-h.htm	2016-05-25 16:15:36	ebooks/52164
176907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52164/52164-8.txt	2016-05-25 16:15:34	ebooks/52164
3545	image/jpeg	http://www.gutenberg.org/cache/epub/52164/pg52164.cover.small.jpg	2020-05-25 02:16:50.697009	ebooks/52164
14843	image/jpeg	http://www.gutenberg.org/cache/epub/52164/pg52164.cover.medium.jpg	2020-05-25 02:16:50.732022	ebooks/52164
1634498	application/epub+zip	http://www.gutenberg.org/ebooks/52164.epub.images	2020-05-25 02:16:48.679041	ebooks/52164
101518	application/epub+zip	http://www.gutenberg.org/ebooks/52164.epub.noimages	2020-05-25 02:16:48.941047	ebooks/52164
61414	application/epub+zip	http://www.gutenberg.org/ebooks/52165.epub.noimages	2020-05-25 02:16:51.285039	ebooks/52165
81836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52165/52165-8.txt	2016-05-25 16:16:50	ebooks/52165
61414	application/epub+zip	http://www.gutenberg.org/ebooks/52165.epub.images	2020-05-25 02:16:51.108014	ebooks/52165
10434	image/jpeg	http://www.gutenberg.org/cache/epub/52165/pg52165.cover.medium.jpg	2020-05-25 02:16:51.872999	ebooks/52165
32250	application/zip	http://www.gutenberg.org/files/52165/52165-8.zip	2016-05-25 16:16:58	ebooks/52165
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/52165.rdf	2020-06-11 01:43:08.713995	ebooks/52165
224902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52165.kindle.images	2020-05-25 02:16:51.563012	ebooks/52165
81813	text/plain	http://www.gutenberg.org/ebooks/52165.txt.utf-8	2020-05-25 02:16:50.860016	ebooks/52165
91755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52165/52165-h/52165-h.htm	2016-05-25 16:16:50	ebooks/52165
2384	image/jpeg	http://www.gutenberg.org/cache/epub/52165/pg52165.cover.small.jpg	2020-05-25 02:16:51.858023	ebooks/52165
54557	application/zip	http://www.gutenberg.org/files/52165/52165-h.zip	2016-05-25 16:16:58	ebooks/52165
224898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52165.kindle.noimages	2020-05-25 02:16:51.842028	ebooks/52165
10292	image/jpeg	http://www.gutenberg.org/cache/epub/52166/pg52166.cover.medium.jpg	2020-05-25 02:16:54.877969	ebooks/52166
169654	text/html; charset=utf-8	http://www.gutenberg.org/files/52166/52166-h.zip	2016-05-26 16:13:22	ebooks/52166
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/52166.rdf	2020-06-11 01:43:08.740988	ebooks/52166
175024	application/epub+zip	http://www.gutenberg.org/ebooks/52166.epub.noimages	2020-05-25 02:16:52.599989	ebooks/52166
118640	text/plain; charset=utf-8	http://www.gutenberg.org/files/52166/52166-0.zip	2016-05-26 16:13:22	ebooks/52166
647422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52166.kindle.noimages	2020-05-25 02:16:54.816963	ebooks/52166
2203	image/jpeg	http://www.gutenberg.org/cache/epub/52166/pg52166.cover.small.jpg	2020-05-25 02:16:54.849004	ebooks/52166
306547	text/plain; charset=utf-8	http://www.gutenberg.org/files/52166/52166-0.txt	2016-05-26 16:13:16	ebooks/52166
183764	application/epub+zip	http://www.gutenberg.org/ebooks/52166.epub.images	2020-05-25 02:16:52.331998	ebooks/52166
664758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52166.kindle.images	2020-05-25 02:16:53.699979	ebooks/52166
351666	text/html; charset=utf-8	http://www.gutenberg.org/files/52166/52166-h/52166-h.htm	2016-05-26 16:13:20	ebooks/52166
913671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52167.kindle.images	2020-05-25 02:16:57.694935	ebooks/52167
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/52167.rdf	2020-06-11 01:43:08.767992	ebooks/52167
312451	application/epub+zip	http://www.gutenberg.org/ebooks/52167.epub.images	2020-05-25 02:16:55.967959	ebooks/52167
328389	text/html; charset=utf-8	http://www.gutenberg.org/files/52167/52167-h.zip	2016-05-26 16:15:12	ebooks/52167
308720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52167/52167.txt	2016-05-26 16:14:56	ebooks/52167
793306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52167.kindle.noimages	2020-05-25 02:16:58.622909	ebooks/52167
338726	text/html; charset=utf-8	http://www.gutenberg.org/files/52167/52167-h/52167-h.htm	2016-05-26 16:14:20	ebooks/52167
118986	application/zip	http://www.gutenberg.org/files/52167/52167-0.zip	2016-05-26 16:15:12	ebooks/52167
5629	image/jpeg	http://www.gutenberg.org/cache/epub/52167/pg52167.cover.small.jpg	2020-05-25 02:16:58.655931	ebooks/52167
247274	application/epub+zip	http://www.gutenberg.org/ebooks/52167.epub.noimages	2020-05-25 02:16:56.778954	ebooks/52167
118615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52167/52167.zip	2016-05-26 16:15:12	ebooks/52167
310990	text/plain; charset=utf-8	http://www.gutenberg.org/files/52167/52167-0.txt	2016-05-26 16:14:16	ebooks/52167
32672	image/jpeg	http://www.gutenberg.org/cache/epub/52167/pg52167.cover.medium.jpg	2020-05-25 02:16:58.686905	ebooks/52167
6524009	application/epub+zip	http://www.gutenberg.org/ebooks/52168.epub.images	2020-05-25 02:17:01.612202	ebooks/52168
12832945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52168.kindle.images	2020-05-25 02:17:06.35411	ebooks/52168
177202	text/plain; charset=utf-8	http://www.gutenberg.org/files/52168/52168-0.zip	2016-05-27 17:30:24	ebooks/52168
298548	application/epub+zip	http://www.gutenberg.org/ebooks/52168.epub.noimages	2020-05-25 02:17:02.246157	ebooks/52168
451920	text/plain; charset=utf-8	http://www.gutenberg.org/files/52168/52168-0.txt	2016-05-27 08:49:32	ebooks/52168
528499	text/html; charset=utf-8	http://www.gutenberg.org/files/52168/52168-h/52168-h.htm	2016-05-27 08:49:34	ebooks/52168
22910	image/jpeg	http://www.gutenberg.org/cache/epub/52168/pg52168.cover.medium.jpg	2020-05-25 02:17:07.754087	ebooks/52168
3747	image/jpeg	http://www.gutenberg.org/cache/epub/52168/pg52168.cover.small.jpg	2020-05-25 02:17:07.703109	ebooks/52168
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/52168.rdf	2020-06-11 01:43:08.792037	ebooks/52168
7264288	text/html; charset=utf-8	http://www.gutenberg.org/files/52168/52168-h.zip	2016-05-27 17:30:26	ebooks/52168
1048424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52168.kindle.noimages	2020-05-25 02:17:07.648088	ebooks/52168
357826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52169/52169-8.txt	2016-05-27 09:04:54	ebooks/52169
667115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52169.kindle.noimages	2020-05-25 02:17:09.951059	ebooks/52169
2716	image/jpeg	http://www.gutenberg.org/cache/epub/52169/pg52169.cover.small.jpg	2020-05-25 02:17:09.970057	ebooks/52169
134097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52169/52169-8.zip	2016-05-27 09:04:54	ebooks/52169
669538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52169.kindle.images	2020-05-25 02:17:09.20608	ebooks/52169
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/52169.rdf	2020-06-11 01:43:08.816986	ebooks/52169
165052	application/zip	http://www.gutenberg.org/files/52169/52169-h.zip	2016-05-27 09:04:54	ebooks/52169
171191	application/epub+zip	http://www.gutenberg.org/ebooks/52169.epub.noimages	2020-05-25 02:17:08.460094	ebooks/52169
374168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52169/52169-h/52169-h.htm	2016-05-27 09:04:54	ebooks/52169
357799	text/plain	http://www.gutenberg.org/ebooks/52169.txt.utf-8	2020-05-25 02:17:07.912107	ebooks/52169
172522	application/epub+zip	http://www.gutenberg.org/ebooks/52169.epub.images	2020-05-25 02:17:08.265099	ebooks/52169
14220	image/jpeg	http://www.gutenberg.org/cache/epub/52169/pg52169.cover.medium.jpg	2020-05-25 02:17:09.986086	ebooks/52169
875370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5217.kindle.noimages	2020-06-03 00:20:23.445875	ebooks/5217
556579	text/html; charset=us-ascii	http://www.gutenberg.org/files/5217/5217-h/5217-h.htm	2015-04-07 11:09:16	ebooks/5217
468740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5217/5217.txt	2015-04-07 11:08:40	ebooks/5217
468710	text/plain	http://www.gutenberg.org/ebooks/5217.txt.utf-8	2020-06-03 00:20:20.175925	ebooks/5217
227517	application/epub+zip	http://www.gutenberg.org/ebooks/5217.epub.images	2020-06-03 00:20:20.79392	ebooks/5217
227518	application/epub+zip	http://www.gutenberg.org/ebooks/5217.epub.noimages	2020-06-03 00:20:21.141903	ebooks/5217
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/5217.rdf	2020-06-11 01:04:16.888216	ebooks/5217
198500	application/zip	http://www.gutenberg.org/files/5217/5217-h.zip	2015-04-07 11:09:42	ebooks/5217
8314	image/jpeg	http://www.gutenberg.org/cache/epub/5217/pg5217.cover.medium.jpg	2020-06-03 00:20:23.580866	ebooks/5217
2360	image/jpeg	http://www.gutenberg.org/cache/epub/5217/pg5217.cover.small.jpg	2020-06-03 00:20:23.515866	ebooks/5217
189148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5217/5217.zip	2015-04-07 11:09:42	ebooks/5217
875373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5217.kindle.images	2020-06-03 00:20:22.288908	ebooks/5217
109800	text/plain; charset=utf-8	http://www.gutenberg.org/files/52170/52170-0.zip	2016-05-27 10:29:28	ebooks/52170
2146	image/jpeg	http://www.gutenberg.org/cache/epub/52170/pg52170.cover.small.jpg	2020-05-25 02:17:12.76103	ebooks/52170
364386	text/html; charset=utf-8	http://www.gutenberg.org/files/52170/52170-h.zip	2016-05-27 10:29:28	ebooks/52170
330197	text/html; charset=utf-8	http://www.gutenberg.org/files/52170/52170-h/52170-h.htm	2016-05-27 10:29:28	ebooks/52170
292433	text/plain; charset=utf-8	http://www.gutenberg.org/files/52170/52170-0.txt	2016-05-27 10:29:08	ebooks/52170
215501	application/epub+zip	http://www.gutenberg.org/ebooks/52170.epub.noimages	2020-05-25 02:17:10.885053	ebooks/52170
673065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52170.kindle.noimages	2020-05-25 02:17:12.731028	ebooks/52170
420307	application/epub+zip	http://www.gutenberg.org/ebooks/52170.epub.images	2020-05-25 02:17:10.579078	ebooks/52170
10130	image/jpeg	http://www.gutenberg.org/cache/epub/52170/pg52170.cover.medium.jpg	2020-05-25 02:17:12.788048	ebooks/52170
1001131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52170.kindle.images	2020-05-25 02:17:11.845039	ebooks/52170
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/52170.rdf	2020-06-11 01:43:08.841984	ebooks/52170
60121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52171/52171-8.txt	2016-05-27 17:16:14	ebooks/52171
11717	image/jpeg	http://www.gutenberg.org/cache/epub/52171/pg52171.cover.medium.jpg	2020-05-25 02:17:14.622002	ebooks/52171
60817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52171/52171-h.zip	2016-05-27 17:16:16	ebooks/52171
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/52171.rdf	2020-06-11 01:43:08.86399	ebooks/52171
2150	image/jpeg	http://www.gutenberg.org/cache/epub/52171/pg52171.cover.small.jpg	2020-05-25 02:17:14.600058	ebooks/52171
23560	application/zip	http://www.gutenberg.org/files/52171/52171-8.zip	2016-05-27 17:16:16	ebooks/52171
87347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52171/52171-h/52171-h.htm	2016-05-27 17:16:16	ebooks/52171
67149	application/epub+zip	http://www.gutenberg.org/ebooks/52171.epub.images	2020-05-25 02:17:13.209031	ebooks/52171
59405	application/epub+zip	http://www.gutenberg.org/ebooks/52171.epub.noimages	2020-05-25 02:17:13.458022	ebooks/52171
229589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52171.kindle.images	2020-05-25 02:17:13.856035	ebooks/52171
215981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52171.kindle.noimages	2020-05-25 02:17:14.249001	ebooks/52171
60739	text/plain	http://www.gutenberg.org/ebooks/52171.txt.utf-8	2020-05-25 02:17:12.893033	ebooks/52171
2256	image/jpeg	http://www.gutenberg.org/cache/epub/52172/pg52172.cover.small.jpg	2020-05-25 02:17:22.184909	ebooks/52172
10838713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52172.kindle.images	2020-05-25 02:17:20.541938	ebooks/52172
421662	text/plain; charset=utf-8	http://www.gutenberg.org/files/52172/52172-0.txt	2016-05-27 17:28:46	ebooks/52172
929994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52172.kindle.noimages	2020-05-25 02:17:22.098902	ebooks/52172
7162085	application/epub+zip	http://www.gutenberg.org/ebooks/52172.epub.images	2020-05-25 02:17:16.216992	ebooks/52172
6942877	application/zip	http://www.gutenberg.org/files/52172/52172-h.zip	2016-05-27 17:29:00	ebooks/52172
238822	application/epub+zip	http://www.gutenberg.org/ebooks/52172.epub.noimages	2020-05-25 02:17:17.284979	ebooks/52172
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/52172.rdf	2020-06-11 01:43:08.886984	ebooks/52172
10799	image/jpeg	http://www.gutenberg.org/cache/epub/52172/pg52172.cover.medium.jpg	2020-05-25 02:17:22.264937	ebooks/52172
153990	application/zip	http://www.gutenberg.org/files/52172/52172-0.zip	2016-05-27 17:29:00	ebooks/52172
558043	text/html; charset=utf-8	http://www.gutenberg.org/files/52172/52172-h/52172-h.htm	2016-05-27 17:28:48	ebooks/52172
35724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52173/52173-8.txt	2016-05-28 10:21:16	ebooks/52173
44299	text/html	http://www.gutenberg.org/ebooks/52173.html.noimages	2020-05-25 02:17:22.544912	ebooks/52173
2977	image/jpeg	http://www.gutenberg.org/cache/epub/52173/pg52173.cover.small.jpg	2020-05-25 02:17:23.06491	ebooks/52173
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/52173.rdf	2020-06-11 01:43:08.910989	ebooks/52173
133280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52173.kindle.noimages	2020-05-25 02:17:23.039904	ebooks/52173
11238	image/jpeg	http://www.gutenberg.org/cache/epub/52173/pg52173.cover.medium.jpg	2020-05-25 02:17:23.088902	ebooks/52173
13792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52173/52173-8.zip	2016-05-28 10:21:18	ebooks/52173
36512	text/plain	http://www.gutenberg.org/ebooks/52173.txt.utf-8	2020-05-25 02:17:22.476912	ebooks/52173
34804	application/epub+zip	http://www.gutenberg.org/ebooks/52173.epub.noimages	2020-05-25 02:17:22.632907	ebooks/52173
133292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52173.kindle.images	2020-05-25 02:17:22.835915	ebooks/52173
44299	text/html	http://www.gutenberg.org/ebooks/52173.html.images	2020-05-25 02:17:22.520914	ebooks/52173
34804	application/epub+zip	http://www.gutenberg.org/ebooks/52173.epub.images	2020-05-25 02:17:22.591921	ebooks/52173
18656	image/jpeg	http://www.gutenberg.org/cache/epub/52174/pg52174.cover.medium.jpg	2020-05-25 02:17:24.599084	ebooks/52174
305556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52174.kindle.images	2020-05-25 02:17:24.062079	ebooks/52174
305549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52174.kindle.noimages	2020-05-25 02:17:24.548079	ebooks/52174
158710	text/html	http://www.gutenberg.org/ebooks/52174.html.images	2020-05-25 02:17:23.338102	ebooks/52174
126918	text/plain	http://www.gutenberg.org/ebooks/52174.txt.utf-8	2020-05-25 02:17:23.196916	ebooks/52174
76300	application/epub+zip	http://www.gutenberg.org/ebooks/52174.epub.images	2020-05-25 02:17:23.500097	ebooks/52174
76301	application/epub+zip	http://www.gutenberg.org/ebooks/52174.epub.noimages	2020-05-25 02:17:23.586137	ebooks/52174
4492	image/jpeg	http://www.gutenberg.org/cache/epub/52174/pg52174.cover.small.jpg	2020-05-25 02:17:24.57507	ebooks/52174
158710	text/html	http://www.gutenberg.org/ebooks/52174.html.noimages	2020-05-25 02:17:23.387089	ebooks/52174
122245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52174/52174-8.txt	2016-05-28 10:22:56	ebooks/52174
46746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52174/52174-8.zip	2016-05-28 10:22:58	ebooks/52174
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/52174.rdf	2020-06-11 01:43:08.934983	ebooks/52174
258567	application/epub+zip	http://www.gutenberg.org/ebooks/52175.epub.noimages	2020-05-25 02:17:26.142096	ebooks/52175
419656	text/plain; charset=utf-8	http://www.gutenberg.org/files/52175/52175-0.txt	2016-05-28 10:29:12	ebooks/52175
1472123	application/epub+zip	http://www.gutenberg.org/ebooks/52175.epub.images	2020-05-25 02:17:25.676066	ebooks/52175
456042	text/html; charset=utf-8	http://www.gutenberg.org/files/52175/52175-h/52175-h.htm	2016-05-28 10:28:56	ebooks/52175
1676329	text/html; charset=utf-8	http://www.gutenberg.org/files/52175/52175-h.zip	2016-05-28 10:29:28	ebooks/52175
162826	application/zip	http://www.gutenberg.org/files/52175/52175-0.zip	2016-05-28 10:29:28	ebooks/52175
3214163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52175.kindle.images	2020-05-25 02:17:27.903063	ebooks/52175
2737	image/jpeg	http://www.gutenberg.org/cache/epub/52175/pg52175.cover.small.jpg	2020-05-25 02:17:28.868025	ebooks/52175
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/52175.rdf	2020-06-11 01:43:08.957984	ebooks/52175
17255	image/jpeg	http://www.gutenberg.org/cache/epub/52175/pg52175.cover.medium.jpg	2020-05-25 02:17:28.889049	ebooks/52175
872955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52175.kindle.noimages	2020-05-25 02:17:28.844036	ebooks/52175
109981	application/zip	http://www.gutenberg.org/files/52176/52176-8.zip	2016-05-28 11:24:48	ebooks/52176
183720	application/epub+zip	http://www.gutenberg.org/ebooks/52176.epub.noimages	2020-05-25 02:17:30.366016	ebooks/52176
23141	image/jpeg	http://www.gutenberg.org/cache/epub/52176/pg52176.cover.medium.jpg	2020-05-25 02:17:37.735219	ebooks/52176
3333264	application/epub+zip	http://www.gutenberg.org/ebooks/52176.epub.images	2020-05-25 02:17:29.877046	ebooks/52176
298274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52176/52176.txt	2016-05-28 11:24:48	ebooks/52176
6741388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52176.kindle.images	2020-05-25 02:17:36.789928	ebooks/52176
705956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52176.kindle.noimages	2020-05-25 02:17:37.667933	ebooks/52176
298231	text/plain	http://www.gutenberg.org/ebooks/52176.txt.utf-8	2020-05-25 02:17:29.00103	ebooks/52176
19190	application/rdf+xml	http://www.gutenberg.org/ebooks/52176.rdf	2020-06-11 01:43:08.992991	ebooks/52176
298267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52176/52176-8.txt	2016-05-28 11:24:48	ebooks/52176
3822	image/jpeg	http://www.gutenberg.org/cache/epub/52176/pg52176.cover.small.jpg	2020-05-25 02:17:37.702917	ebooks/52176
3349274	text/html	http://www.gutenberg.org/files/52176/52176-h.zip	2016-05-29 12:40:52	ebooks/52176
372637	text/html	http://www.gutenberg.org/files/52176/52176-h/52176-h.htm	2016-05-29 12:40:20	ebooks/52176
109986	application/zip	http://www.gutenberg.org/files/52176/52176.zip	2016-05-28 11:24:48	ebooks/52176
2315887	text/plain; charset=utf-8	http://www.gutenberg.org/files/52177/52177-0.txt	2016-05-28 09:57:52	ebooks/52177
4101010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52177.kindle.noimages	2020-05-25 02:17:54.052998	ebooks/52177
2817	image/jpeg	http://www.gutenberg.org/cache/epub/52177/pg52177.cover.small.jpg	2020-05-25 02:17:54.317988	ebooks/52177
13139724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52177.kindle.images	2020-05-25 02:17:49.067054	ebooks/52177
15774	image/jpeg	http://www.gutenberg.org/cache/epub/52177/pg52177.cover.medium.jpg	2020-05-25 02:17:54.436988	ebooks/52177
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/52177.rdf	2020-06-11 01:43:09.014981	ebooks/52177
859836	application/zip	http://www.gutenberg.org/files/52177/52177-0.zip	2016-05-28 09:58:00	ebooks/52177
5539606	application/epub+zip	http://www.gutenberg.org/ebooks/52177.epub.images	2020-05-25 02:17:40.235181	ebooks/52177
2529529	text/html; charset=utf-8	http://www.gutenberg.org/files/52177/52177-h/52177-h.htm	2016-05-28 09:57:56	ebooks/52177
5507182	application/zip	http://www.gutenberg.org/files/52177/52177-h.zip	2016-05-28 09:58:00	ebooks/52177
1005028	application/epub+zip	http://www.gutenberg.org/ebooks/52177.epub.noimages	2020-05-25 02:17:41.422188	ebooks/52177
817152	text/html; charset=utf-8	http://www.gutenberg.org/files/52178/52178-h.zip	2016-05-28 10:04:18	ebooks/52178
837262	application/epub+zip	http://www.gutenberg.org/ebooks/52178.epub.images	2020-05-25 02:17:55.090989	ebooks/52178
80112	text/plain; charset=utf-8	http://www.gutenberg.org/files/52178/52178-0.txt	2016-05-28 10:04:14	ebooks/52178
4725	image/jpeg	http://www.gutenberg.org/cache/epub/52178/pg52178.cover.small.jpg	2020-05-25 02:17:56.611958	ebooks/52178
394985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52178.kindle.noimages	2020-05-25 02:17:56.58497	ebooks/52178
94657	text/html; charset=utf-8	http://www.gutenberg.org/files/52178/52178-h/52178-h.htm	2016-05-28 10:04:18	ebooks/52178
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/52178.rdf	2020-06-11 01:43:09.039	ebooks/52178
1771050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52178.kindle.images	2020-05-25 02:17:56.176979	ebooks/52178
31784	image/jpeg	http://www.gutenberg.org/cache/epub/52178/pg52178.cover.medium.jpg	2020-05-25 02:17:56.637958	ebooks/52178
142957	application/epub+zip	http://www.gutenberg.org/ebooks/52178.epub.noimages	2020-05-25 02:17:55.368987	ebooks/52178
30542	application/zip	http://www.gutenberg.org/files/52178/52178-0.zip	2016-05-28 10:04:18	ebooks/52178
3971369	application/epub+zip	http://www.gutenberg.org/ebooks/52179.epub.images	2020-05-25 02:17:58.59096	ebooks/52179
167400	application/epub+zip	http://www.gutenberg.org/ebooks/52179.epub.noimages	2020-05-25 02:17:59.760932	ebooks/52179
536820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52179.kindle.noimages	2020-05-25 02:18:02.920072	ebooks/52179
44948	application/zip	http://www.gutenberg.org/files/52179/52179-8.zip	2016-05-28 12:10:46	ebooks/52179
4602788	application/zip	http://www.gutenberg.org/files/52179/52179-h.zip	2016-05-28 12:10:48	ebooks/52179
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/52179.rdf	2020-06-11 01:43:09.065982	ebooks/52179
191084	text/html; charset=utf-8	http://www.gutenberg.org/files/52179/52179-h/52179-h.htm	2016-05-28 12:09:58	ebooks/52179
130533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52179/52179-8.txt	2016-05-28 12:10:38	ebooks/52179
8137221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52179.kindle.images	2020-05-25 02:18:02.113083	ebooks/52179
37721	image/jpeg	http://www.gutenberg.org/cache/epub/52179/pg52179.cover.medium.jpg	2020-05-25 02:18:03.103099	ebooks/52179
45090	application/zip	http://www.gutenberg.org/files/52179/52179-0.zip	2016-05-28 12:10:46	ebooks/52179
130993	text/plain; charset=utf-8	http://www.gutenberg.org/files/52179/52179-0.txt	2016-05-28 12:09:56	ebooks/52179
4805	image/jpeg	http://www.gutenberg.org/cache/epub/52179/pg52179.cover.small.jpg	2020-05-25 02:18:03.01412	ebooks/52179
114177	text/plain	http://www.gutenberg.org/ebooks/5218.txt.utf-8	2020-06-03 00:20:23.769903	ebooks/5218
3849	image/jpeg	http://www.gutenberg.org/cache/epub/5218/pg5218.cover.small.jpg	2020-06-03 00:20:25.646844	ebooks/5218
14059	image/jpeg	http://www.gutenberg.org/cache/epub/5218/pg5218.cover.medium.jpg	2020-06-03 00:20:25.675855	ebooks/5218
274943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5218.kindle.noimages	2020-06-03 00:20:25.615838	ebooks/5218
70095	application/epub+zip	http://www.gutenberg.org/ebooks/5218.epub.noimages	2020-06-03 00:20:24.181858	ebooks/5218
46090	application/zip	http://www.gutenberg.org/files/5218/5218.zip	2004-06-06 06:24:18	ebooks/5218
1324584	application/epub+zip	http://www.gutenberg.org/ebooks/5218.epub.images	2020-06-03 00:20:24.088879	ebooks/5218
114205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5218/5218.txt	2004-05-21 09:53:32	ebooks/5218
1270353	application/zip	http://www.gutenberg.org/files/5218/5218-h.zip	2012-04-07 11:45:36	ebooks/5218
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/5218.rdf	2020-06-11 01:04:16.913216	ebooks/5218
2781272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5218.kindle.images	2020-06-03 00:20:25.279843	ebooks/5218
119705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5218/5218-h/5218-h.htm	2012-04-07 11:45:14	ebooks/5218
1305326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52180.kindle.noimages	2020-05-25 02:18:14.02193	ebooks/52180
20193	application/rdf+xml	http://www.gutenberg.org/ebooks/52180.rdf	2020-06-11 01:43:09.103985	ebooks/52180
610683	text/x-rst	http://www.gutenberg.org/ebooks/52180.rst.gen	2020-05-25 02:18:05.300134	ebooks/52180
2900	image/jpeg	http://www.gutenberg.org/cache/epub/52180/pg52180.cover.small.jpg	2020-05-25 02:18:14.80593	ebooks/52180
548943	application/zip	http://www.gutenberg.org/files/52180/52180-rst.zip	2018-04-30 11:23:56	ebooks/52180
753038	text/html; charset=utf-8	http://www.gutenberg.org/files/52180/52180-h/52180-h.html	2018-04-30 11:24:06	ebooks/52180
235352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52180/52180.zip	2018-04-30 11:24:04	ebooks/52180
610683	text/x-rst	http://www.gutenberg.org/files/52180/52180-rst/52180-rst.rst	2018-04-30 11:23:56	ebooks/52180
1792223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52180.kindle.images	2020-05-25 02:18:12.341956	ebooks/52180
352150	application/epub+zip	http://www.gutenberg.org/ebooks/52180.epub.noimages	2020-05-25 02:18:10.580977	ebooks/52180
17924	image/jpeg	http://www.gutenberg.org/cache/epub/52180/pg52180.cover.medium.jpg	2020-05-25 02:18:15.412922	ebooks/52180
236089	application/zip	http://www.gutenberg.org/files/52180/52180-0.zip	2018-04-30 11:23:58	ebooks/52180
235384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52180/52180-8.zip	2018-04-30 11:24:00	ebooks/52180
568696	application/zip	http://www.gutenberg.org/files/52180/52180-h.zip	2018-04-30 11:24:06	ebooks/52180
622931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52180/52180-8.txt	2018-04-30 11:24:00	ebooks/52180
628143	text/plain; charset=utf-8	http://www.gutenberg.org/files/52180/52180-0.txt	2018-04-30 11:23:58	ebooks/52180
1050711	application/pdf	http://www.gutenberg.org/ebooks/52180.pdf.images	2020-05-25 02:18:18.747198	ebooks/52180
731666	application/pdf	http://www.gutenberg.org/ebooks/52180.pdf.noimages	2020-05-25 02:18:22.067148	ebooks/52180
622932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52180/52180.txt	2018-04-30 11:24:04	ebooks/52180
9228380	application/zip	http://www.gutenberg.org/files/52181/52181-h.zip	2016-05-28 15:23:44	ebooks/52181
1288174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52181.kindle.noimages	2020-05-25 02:18:32.326989	ebooks/52181
2566	image/jpeg	http://www.gutenberg.org/cache/epub/52181/pg52181.cover.small.jpg	2020-05-25 02:18:32.412997	ebooks/52181
13837	image/jpeg	http://www.gutenberg.org/cache/epub/52181/pg52181.cover.medium.jpg	2020-05-25 02:18:32.490989	ebooks/52181
8896701	application/epub+zip	http://www.gutenberg.org/ebooks/52181.epub.images	2020-05-25 02:18:25.382115	ebooks/52181
530326	text/plain; charset=utf-8	http://www.gutenberg.org/files/52181/52181-0.txt	2016-05-28 15:23:30	ebooks/52181
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/52181.rdf	2020-06-11 01:43:09.126005	ebooks/52181
375450	application/epub+zip	http://www.gutenberg.org/ebooks/52181.epub.noimages	2020-05-25 02:18:26.072103	ebooks/52181
207521	application/zip	http://www.gutenberg.org/files/52181/52181-0.zip	2016-05-28 15:23:42	ebooks/52181
15791977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52181.kindle.images	2020-05-25 02:18:30.562021	ebooks/52181
654524	text/html; charset=utf-8	http://www.gutenberg.org/files/52181/52181-h/52181-h.htm	2016-05-28 15:23:36	ebooks/52181
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/52182.rdf	2020-06-11 01:43:09.149985	ebooks/52182
45507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52182/52182-h.zip	2016-05-28 17:43:12	ebooks/52182
50803	application/epub+zip	http://www.gutenberg.org/ebooks/52182.epub.noimages	2020-05-25 02:18:33.284982	ebooks/52182
1854	image/jpeg	http://www.gutenberg.org/cache/epub/52182/pg52182.cover.small.jpg	2020-05-25 02:18:34.090975	ebooks/52182
78373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52182/52182-h/52182-h.htm	2016-05-28 17:43:12	ebooks/52182
10578	image/jpeg	http://www.gutenberg.org/cache/epub/52182/pg52182.cover.medium.jpg	2020-05-25 02:18:34.109983	ebooks/52182
190619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52182.kindle.noimages	2020-05-25 02:18:34.069985	ebooks/52182
190630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52182.kindle.images	2020-05-25 02:18:33.680987	ebooks/52182
21792	application/zip	http://www.gutenberg.org/files/52182/52182-8.zip	2016-05-28 17:43:12	ebooks/52182
54165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52182/52182-8.txt	2016-05-28 17:43:10	ebooks/52182
54703	text/plain	http://www.gutenberg.org/ebooks/52182.txt.utf-8	2020-05-25 02:18:32.703994	ebooks/52182
50802	application/epub+zip	http://www.gutenberg.org/ebooks/52182.epub.images	2020-05-25 02:18:33.025009	ebooks/52182
1916	image/jpeg	http://www.gutenberg.org/cache/epub/52183/pg52183.cover.small.jpg	2020-05-25 02:18:35.486969	ebooks/52183
15381	application/zip	http://www.gutenberg.org/files/52183/52183-8.zip	2016-05-28 17:43:54	ebooks/52183
44227	application/epub+zip	http://www.gutenberg.org/ebooks/52183.epub.noimages	2020-05-25 02:18:34.713988	ebooks/52183
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/52183.rdf	2020-06-11 01:43:09.172982	ebooks/52183
10576	image/jpeg	http://www.gutenberg.org/cache/epub/52183/pg52183.cover.medium.jpg	2020-05-25 02:18:35.509953	ebooks/52183
165543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52183.kindle.noimages	2020-05-25 02:18:35.464968	ebooks/52183
41355	text/plain	http://www.gutenberg.org/ebooks/52183.txt.utf-8	2020-05-25 02:18:34.198997	ebooks/52183
179116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52183.kindle.images	2020-05-25 02:18:35.08596	ebooks/52183
67381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52183/52183-h/52183-h.htm	2016-05-28 17:43:52	ebooks/52183
41132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52183/52183-8.txt	2016-05-28 17:43:50	ebooks/52183
51968	application/epub+zip	http://www.gutenberg.org/ebooks/52183.epub.images	2020-05-25 02:18:34.487978	ebooks/52183
47317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52183/52183-h.zip	2016-05-28 17:43:54	ebooks/52183
4546066	application/epub+zip	http://www.gutenberg.org/ebooks/52184.epub.images	2020-05-25 02:18:39.451925	ebooks/52184
117051	text/html; charset=utf-8	http://www.gutenberg.org/files/52184/52184-h/52184-h.htm	2016-05-29 05:37:12	ebooks/52184
6303212	text/html; charset=utf-8	http://www.gutenberg.org/files/52184/52184-h.zip	2016-05-29 05:37:22	ebooks/52184
1812	image/jpeg	http://www.gutenberg.org/cache/epub/52184/pg52184.cover.small.jpg	2020-05-25 02:18:43.804052	ebooks/52184
453493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52184.kindle.noimages	2020-05-25 02:18:43.762043	ebooks/52184
11442	image/jpeg	http://www.gutenberg.org/cache/epub/52184/pg52184.cover.medium.jpg	2020-05-25 02:18:43.841054	ebooks/52184
31404	application/zip	http://www.gutenberg.org/files/52184/52184-0.zip	2016-05-29 05:37:20	ebooks/52184
93524	text/plain; charset=utf-8	http://www.gutenberg.org/files/52184/52184-0.txt	2016-05-29 05:37:10	ebooks/52184
11910	application/rdf+xml	http://www.gutenberg.org/ebooks/52184.rdf	2020-06-11 01:43:09.194982	ebooks/52184
9091232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52184.kindle.images	2020-05-25 02:18:43.124061	ebooks/52184
167547	application/epub+zip	http://www.gutenberg.org/ebooks/52184.epub.noimages	2020-05-25 02:18:40.046921	ebooks/52184
2519	image/jpeg	http://www.gutenberg.org/cache/epub/52185/pg52185.cover.small.jpg	2020-05-25 02:18:56.816176	ebooks/52185
7923584	application/epub+zip	http://www.gutenberg.org/ebooks/52185.epub.images	2020-05-25 02:18:45.112031	ebooks/52185
378614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52185/52185-h/52185-h.htm	2016-05-30 09:16:46	ebooks/52185
313140	text/plain; charset=utf-8	http://www.gutenberg.org/files/52185/52185-0.txt	2016-05-30 09:16:44	ebooks/52185
7748322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52185/52185-h.zip	2016-05-30 09:17:06	ebooks/52185
118406	application/zip	http://www.gutenberg.org/files/52185/52185-0.zip	2016-05-30 09:17:04	ebooks/52185
224067	application/epub+zip	http://www.gutenberg.org/ebooks/52185.epub.noimages	2020-05-25 02:18:45.676034	ebooks/52185
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/52185.rdf	2020-06-11 01:43:09.216979	ebooks/52185
16323414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52185.kindle.images	2020-05-25 02:18:55.668205	ebooks/52185
14738	image/jpeg	http://www.gutenberg.org/cache/epub/52185/pg52185.cover.medium.jpg	2020-05-25 02:18:56.894203	ebooks/52185
770413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52185.kindle.noimages	2020-05-25 02:18:56.733193	ebooks/52185
400110	application/epub+zip	http://www.gutenberg.org/ebooks/52186.epub.images	2020-05-25 02:18:58.40121	ebooks/52186
1597750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52186.kindle.images	2020-05-25 02:19:00.633139	ebooks/52186
1597746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52186.kindle.noimages	2020-05-25 02:19:02.566163	ebooks/52186
11421	image/jpeg	http://www.gutenberg.org/cache/epub/52186/pg52186.cover.medium.jpg	2020-05-25 02:19:02.617106	ebooks/52186
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/52186.rdf	2020-06-11 01:43:09.240982	ebooks/52186
1019909	text/html	http://www.gutenberg.org/ebooks/52186.html.noimages	2020-05-25 02:18:57.945177	ebooks/52186
3166	image/jpeg	http://www.gutenberg.org/cache/epub/52186/pg52186.cover.small.jpg	2020-05-25 02:19:02.594116	ebooks/52186
400110	application/epub+zip	http://www.gutenberg.org/ebooks/52186.epub.noimages	2020-05-25 02:18:58.710173	ebooks/52186
890272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52186/52186-8.txt	2016-05-29 05:53:32	ebooks/52186
929258	text/plain	http://www.gutenberg.org/ebooks/52186.txt.utf-8	2020-05-25 02:18:57.105198	ebooks/52186
1019909	text/html	http://www.gutenberg.org/ebooks/52186.html.images	2020-05-25 02:18:57.747194	ebooks/52186
340621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52186/52186-8.zip	2016-05-29 05:53:36	ebooks/52186
2112245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52187.kindle.noimages	2020-05-25 02:19:08.641033	ebooks/52187
1277894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52187/52187-8.txt	2016-05-29 05:55:48	ebooks/52187
2112248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52187.kindle.images	2020-05-25 02:19:06.566047	ebooks/52187
513236	application/epub+zip	http://www.gutenberg.org/ebooks/52187.epub.images	2020-05-25 02:19:04.207102	ebooks/52187
1365542	text/html	http://www.gutenberg.org/ebooks/52187.html.noimages	2020-05-25 02:19:03.740112	ebooks/52187
448383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52187/52187-8.zip	2016-05-29 05:55:50	ebooks/52187
13499	image/jpeg	http://www.gutenberg.org/cache/epub/52187/pg52187.cover.medium.jpg	2020-05-25 02:19:08.691024	ebooks/52187
513237	application/epub+zip	http://www.gutenberg.org/ebooks/52187.epub.noimages	2020-05-25 02:19:04.481088	ebooks/52187
3330	image/jpeg	http://www.gutenberg.org/cache/epub/52187/pg52187.cover.small.jpg	2020-05-25 02:19:08.66802	ebooks/52187
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/52187.rdf	2020-06-11 01:43:09.264982	ebooks/52187
1335247	text/plain	http://www.gutenberg.org/ebooks/52187.txt.utf-8	2020-05-25 02:19:02.749115	ebooks/52187
1365542	text/html	http://www.gutenberg.org/ebooks/52187.html.images	2020-05-25 02:19:03.520085	ebooks/52187
27300	image/jpeg	http://www.gutenberg.org/cache/epub/52188/pg52188.cover.medium.jpg	2020-05-25 02:19:14.260985	ebooks/52188
144257	application/zip	http://www.gutenberg.org/files/52188/52188-8.zip	2016-05-29 05:57:32	ebooks/52188
3535	image/jpeg	http://www.gutenberg.org/cache/epub/52188/pg52188.cover.small.jpg	2020-05-25 02:19:14.20598	ebooks/52188
383567	text/plain	http://www.gutenberg.org/ebooks/52188.txt.utf-8	2020-05-25 02:19:08.803031	ebooks/52188
383306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52188/52188-8.txt	2016-05-29 05:57:26	ebooks/52188
1106895	application/epub+zip	http://www.gutenberg.org/ebooks/52188.epub.images	2020-05-25 02:19:09.979004	ebooks/52188
14365	application/rdf+xml	http://www.gutenberg.org/ebooks/52188.rdf	2020-06-11 01:43:09.28998	ebooks/52188
316961	application/epub+zip	http://www.gutenberg.org/ebooks/52188.epub.noimages	2020-05-25 02:19:10.860989	ebooks/52188
1031085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52188.kindle.noimages	2020-05-25 02:19:14.147948	ebooks/52188
2610371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52188.kindle.images	2020-05-25 02:19:12.72497	ebooks/52188
507032	text/html; charset=us-ascii	http://www.gutenberg.org/files/52188/52188-h/52188-h.htm	2016-05-29 05:57:28	ebooks/52188
1063323	text/html; charset=us-ascii	http://www.gutenberg.org/files/52188/52188-h.zip	2016-05-29 05:57:32	ebooks/52188
675238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52189/52189-8.txt	2016-05-29 12:22:16	ebooks/52189
675268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52189/52189.txt	2016-05-29 12:22:16	ebooks/52189
1288847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52189.kindle.images	2020-05-25 02:19:17.032915	ebooks/52189
676260	text/plain	http://www.gutenberg.org/ebooks/52189.txt.utf-8	2020-05-25 02:19:14.429983	ebooks/52189
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/52189.rdf	2020-06-11 01:43:09.315983	ebooks/52189
10715	image/jpeg	http://www.gutenberg.org/cache/epub/52189/pg52189.cover.medium.jpg	2020-05-25 02:19:18.715907	ebooks/52189
1288840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52189.kindle.noimages	2020-05-25 02:19:18.616915	ebooks/52189
760518	text/html	http://www.gutenberg.org/files/52189/52189-h/52189-h.htm	2016-05-29 12:27:57	ebooks/52189
261546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52189/52189-8.zip	2016-05-29 12:22:16	ebooks/52189
301267	application/zip	http://www.gutenberg.org/files/52189/52189-h.zip	2016-05-29 12:30:05	ebooks/52189
322294	application/epub+zip	http://www.gutenberg.org/ebooks/52189.epub.noimages	2020-05-25 02:19:15.443962	ebooks/52189
322293	application/epub+zip	http://www.gutenberg.org/ebooks/52189.epub.images	2020-05-25 02:19:15.100935	ebooks/52189
1824	image/jpeg	http://www.gutenberg.org/cache/epub/52189/pg52189.cover.small.jpg	2020-05-25 02:19:18.668901	ebooks/52189
261197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52189/52189.zip	2016-05-29 12:22:16	ebooks/52189
53137	application/zip	http://www.gutenberg.org/files/5219/5219.zip	2004-06-06 06:31:20	ebooks/5219
1114568	application/epub+zip	http://www.gutenberg.org/ebooks/5219.epub.images	2020-06-03 00:20:26.109853	ebooks/5219
3881	image/jpeg	http://www.gutenberg.org/cache/epub/5219/pg5219.cover.small.jpg	2020-06-03 00:20:27.602831	ebooks/5219
130159	text/plain	http://www.gutenberg.org/ebooks/5219.txt.utf-8	2020-06-03 00:20:25.795865	ebooks/5219
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/5219.rdf	2020-06-11 01:04:16.937191	ebooks/5219
130189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5219/5219.txt	2004-05-22 09:34:32	ebooks/5219
14233	image/jpeg	http://www.gutenberg.org/cache/epub/5219/pg5219.cover.medium.jpg	2020-06-03 00:20:27.632838	ebooks/5219
135801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5219/5219-h/5219-h.htm	2012-04-07 11:51:20	ebooks/5219
1060852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5219/5219-h.zip	2012-04-07 11:51:48	ebooks/5219
78374	application/epub+zip	http://www.gutenberg.org/ebooks/5219.epub.noimages	2020-06-03 00:20:26.205844	ebooks/5219
2378848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5219.kindle.images	2020-06-03 00:20:27.194824	ebooks/5219
308914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5219.kindle.noimages	2020-06-03 00:20:27.570825	ebooks/5219
358504	text/html; charset=utf-8	http://www.gutenberg.org/files/52190/52190-h/52190-h.htm	2016-05-29 14:52:50	ebooks/52190
639913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52190.kindle.noimages	2020-05-25 02:19:23.393044	ebooks/52190
10182	image/jpeg	http://www.gutenberg.org/cache/epub/52190/pg52190.cover.medium.jpg	2020-05-25 02:19:23.468038	ebooks/52190
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/52190.rdf	2020-06-11 01:43:09.34198	ebooks/52190
671242	application/epub+zip	http://www.gutenberg.org/ebooks/52190.epub.images	2020-05-25 02:19:19.303896	ebooks/52190
1514666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52190.kindle.images	2020-05-25 02:19:22.275057	ebooks/52190
119659	text/plain; charset=utf-8	http://www.gutenberg.org/files/52190/52190-0.zip	2016-05-29 14:52:52	ebooks/52190
304122	text/plain; charset=utf-8	http://www.gutenberg.org/files/52190/52190-0.txt	2016-05-29 14:52:50	ebooks/52190
172109	application/epub+zip	http://www.gutenberg.org/ebooks/52190.epub.noimages	2020-05-25 02:19:19.598922	ebooks/52190
2129	image/jpeg	http://www.gutenberg.org/cache/epub/52190/pg52190.cover.small.jpg	2020-05-25 02:19:23.43303	ebooks/52190
655156	application/zip	http://www.gutenberg.org/files/52190/52190-h.zip	2016-05-29 14:52:52	ebooks/52190
306642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52191.kindle.images	2020-05-25 02:19:24.920017	ebooks/52191
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/52191.rdf	2020-06-11 01:43:09.364978	ebooks/52191
80010	application/epub+zip	http://www.gutenberg.org/ebooks/52191.epub.images	2020-05-25 02:19:24.005029	ebooks/52191
34266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52191/52191-8.zip	2016-05-29 17:04:02	ebooks/52191
152316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52191/52191-h/52191-h.htm	2016-05-29 17:04:02	ebooks/52191
293070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52191.kindle.noimages	2020-05-25 02:19:25.544001	ebooks/52191
70684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52191/52191-h.zip	2016-05-29 17:04:02	ebooks/52191
89996	text/plain	http://www.gutenberg.org/ebooks/52191.txt.utf-8	2020-05-25 02:19:23.600039	ebooks/52191
89035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52191/52191-8.txt	2016-05-29 17:04:00	ebooks/52191
11781	image/jpeg	http://www.gutenberg.org/cache/epub/52191/pg52191.cover.medium.jpg	2020-05-25 02:19:25.602021	ebooks/52191
2204	image/jpeg	http://www.gutenberg.org/cache/epub/52191/pg52191.cover.small.jpg	2020-05-25 02:19:25.575003	ebooks/52191
72266	application/epub+zip	http://www.gutenberg.org/ebooks/52191.epub.noimages	2020-05-25 02:19:24.298019	ebooks/52191
2052	image/jpeg	http://www.gutenberg.org/cache/epub/52192/pg52192.cover.small.jpg	2020-05-25 02:19:28.277965	ebooks/52192
770266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52192.kindle.noimages	2020-05-25 02:19:28.256976	ebooks/52192
356315	text/plain; charset=utf-8	http://www.gutenberg.org/files/52192/52192-0.txt	2016-05-30 06:04:24	ebooks/52192
507926	application/epub+zip	http://www.gutenberg.org/ebooks/52192.epub.images	2020-05-25 02:19:26.150032	ebooks/52192
12309	image/jpeg	http://www.gutenberg.org/cache/epub/52192/pg52192.cover.medium.jpg	2020-05-25 02:19:28.294983	ebooks/52192
251390	application/epub+zip	http://www.gutenberg.org/ebooks/52192.epub.noimages	2020-05-25 02:19:26.456992	ebooks/52192
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/52192.rdf	2020-06-11 01:43:09.387983	ebooks/52192
138118	text/plain; charset=utf-8	http://www.gutenberg.org/files/52192/52192-0.zip	2016-05-30 06:06:50	ebooks/52192
1163794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52192.kindle.images	2020-05-25 02:19:27.434977	ebooks/52192
386841	text/html; charset=utf-8	http://www.gutenberg.org/files/52192/52192-h/52192-h.htm	2016-05-30 06:06:14	ebooks/52192
576841	application/zip	http://www.gutenberg.org/files/52192/52192-h.zip	2016-05-30 06:06:50	ebooks/52192
4020	image/jpeg	http://www.gutenberg.org/cache/epub/52193/pg52193.cover.small.jpg	2020-05-25 02:19:29.797953	ebooks/52193
73850	application/epub+zip	http://www.gutenberg.org/ebooks/52193.epub.images	2020-05-25 02:19:28.860967	ebooks/52193
146483	text/html	http://www.gutenberg.org/ebooks/52193.html.noimages	2020-05-25 02:19:28.763967	ebooks/52193
292298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52193.kindle.images	2020-05-25 02:19:29.354952	ebooks/52193
16174	image/jpeg	http://www.gutenberg.org/cache/epub/52193/pg52193.cover.medium.jpg	2020-05-25 02:19:29.821963	ebooks/52193
73850	application/epub+zip	http://www.gutenberg.org/ebooks/52193.epub.noimages	2020-05-25 02:19:28.936972	ebooks/52193
146483	text/html	http://www.gutenberg.org/ebooks/52193.html.images	2020-05-25 02:19:28.719984	ebooks/52193
45090	application/zip	http://www.gutenberg.org/files/52193/52193-8.zip	2016-05-30 04:49:54	ebooks/52193
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/52193.rdf	2020-06-11 01:43:09.413008	ebooks/52193
123992	text/plain	http://www.gutenberg.org/ebooks/52193.txt.utf-8	2020-05-25 02:19:28.392989	ebooks/52193
119092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52193/52193-8.txt	2016-05-30 04:49:52	ebooks/52193
292294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52193.kindle.noimages	2020-05-25 02:19:29.77295	ebooks/52193
438681	application/epub+zip	http://www.gutenberg.org/ebooks/52194.epub.images	2020-05-25 02:19:30.388954	ebooks/52194
359758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52194/52194-h/52194-h.htm	2016-05-30 04:53:26	ebooks/52194
2026	image/jpeg	http://www.gutenberg.org/cache/epub/52194/pg52194.cover.small.jpg	2020-05-25 02:19:32.741916	ebooks/52194
305060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52194/52194-8.txt	2016-05-30 04:53:26	ebooks/52194
1180719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52194.kindle.images	2020-05-25 02:19:31.697925	ebooks/52194
305027	text/plain	http://www.gutenberg.org/ebooks/52194.txt.utf-8	2020-05-25 02:19:29.935946	ebooks/52194
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/52194.rdf	2020-06-11 01:43:09.440987	ebooks/52194
420535	application/zip	http://www.gutenberg.org/files/52194/52194-h.zip	2016-05-30 04:53:38	ebooks/52194
8937	image/jpeg	http://www.gutenberg.org/cache/epub/52194/pg52194.cover.medium.jpg	2020-05-25 02:19:32.771916	ebooks/52194
181545	application/epub+zip	http://www.gutenberg.org/ebooks/52194.epub.noimages	2020-05-25 02:19:30.636953	ebooks/52194
694147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52194.kindle.noimages	2020-05-25 02:19:32.708908	ebooks/52194
111669	application/zip	http://www.gutenberg.org/files/52194/52194-8.zip	2016-05-30 04:53:38	ebooks/52194
316654	application/zip	http://www.gutenberg.org/files/52195/52195-h.zip	2016-05-30 07:12:00	ebooks/52195
233042	application/epub+zip	http://www.gutenberg.org/ebooks/52195.epub.noimages	2020-05-25 02:19:33.705912	ebooks/52195
871044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52195.kindle.noimages	2020-05-25 02:19:35.909172	ebooks/52195
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/52195.rdf	2020-06-11 01:43:09.464982	ebooks/52195
162909	text/plain; charset=utf-8	http://www.gutenberg.org/files/52195/52195-0.zip	2016-05-30 07:12:00	ebooks/52195
335504	application/epub+zip	http://www.gutenberg.org/ebooks/52195.epub.images	2020-05-25 02:19:33.363965	ebooks/52195
455472	text/html; charset=utf-8	http://www.gutenberg.org/files/52195/52195-h/52195-h.htm	2016-05-30 07:11:58	ebooks/52195
398963	text/plain; charset=utf-8	http://www.gutenberg.org/files/52195/52195-0.txt	2016-05-30 07:11:56	ebooks/52195
1074594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52195.kindle.images	2020-05-25 02:19:34.811185	ebooks/52195
2403	image/jpeg	http://www.gutenberg.org/cache/epub/52195/pg52195.cover.small.jpg	2020-05-25 02:19:35.943165	ebooks/52195
14567	image/jpeg	http://www.gutenberg.org/cache/epub/52195/pg52195.cover.medium.jpg	2020-05-25 02:19:35.972181	ebooks/52195
451299	text/html; charset=utf-8	http://www.gutenberg.org/files/52196/52196-h/52196-h.htm	2016-05-30 07:17:02	ebooks/52196
389468	text/plain; charset=utf-8	http://www.gutenberg.org/files/52196/52196-0.txt	2016-05-30 07:16:58	ebooks/52196
463721	application/epub+zip	http://www.gutenberg.org/ebooks/52196.epub.images	2020-05-25 02:19:36.738166	ebooks/52196
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/52196.rdf	2020-06-11 01:43:09.486977	ebooks/52196
229676	application/epub+zip	http://www.gutenberg.org/ebooks/52196.epub.noimages	2020-05-25 02:19:37.068166	ebooks/52196
2455	image/jpeg	http://www.gutenberg.org/cache/epub/52196/pg52196.cover.small.jpg	2020-05-25 02:19:39.419123	ebooks/52196
14743	image/jpeg	http://www.gutenberg.org/cache/epub/52196/pg52196.cover.medium.jpg	2020-05-25 02:19:39.450136	ebooks/52196
519724	text/html; charset=utf-8	http://www.gutenberg.org/files/52196/52196-h.zip	2016-05-30 07:17:02	ebooks/52196
862152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52196.kindle.noimages	2020-05-25 02:19:39.384122	ebooks/52196
158824	application/zip	http://www.gutenberg.org/files/52196/52196-0.zip	2016-05-30 07:17:02	ebooks/52196
1326533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52196.kindle.images	2020-05-25 02:19:38.288143	ebooks/52196
772142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52197.kindle.noimages	2020-05-25 02:19:42.063105	ebooks/52197
294733	application/epub+zip	http://www.gutenberg.org/ebooks/52197.epub.images	2020-05-25 02:19:39.944231	ebooks/52197
885375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52197.kindle.images	2020-05-25 02:19:41.143098	ebooks/52197
303260	text/plain; charset=utf-8	http://www.gutenberg.org/files/52197/52197-0.txt	2016-05-30 07:46:38	ebooks/52197
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/52197.rdf	2020-06-11 01:43:09.507981	ebooks/52197
268082	application/zip	http://www.gutenberg.org/files/52197/52197-h.zip	2016-05-30 07:46:44	ebooks/52197
2310	image/jpeg	http://www.gutenberg.org/cache/epub/52197/pg52197.cover.small.jpg	2020-05-25 02:19:42.099088	ebooks/52197
238220	application/epub+zip	http://www.gutenberg.org/ebooks/52197.epub.noimages	2020-05-25 02:19:40.218161	ebooks/52197
345144	text/html; charset=utf-8	http://www.gutenberg.org/files/52197/52197-h/52197-h.htm	2016-05-30 07:46:42	ebooks/52197
20526	image/jpeg	http://www.gutenberg.org/cache/epub/52197/pg52197.cover.medium.jpg	2020-05-25 02:19:42.132091	ebooks/52197
112964	application/zip	http://www.gutenberg.org/files/52197/52197-0.zip	2016-05-30 07:46:44	ebooks/52197
16405	image/jpeg	http://www.gutenberg.org/cache/epub/52198/pg52198.cover.medium.jpg	2020-05-25 02:19:43.120077	ebooks/52198
185009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52198.kindle.noimages	2020-05-25 02:19:43.071072	ebooks/52198
60829	text/plain	http://www.gutenberg.org/ebooks/52198.txt.utf-8	2020-05-25 02:19:42.247086	ebooks/52198
73715	text/html	http://www.gutenberg.org/ebooks/52198.html.noimages	2020-05-25 02:19:42.347093	ebooks/52198
23015	application/zip	http://www.gutenberg.org/files/52198/52198-8.zip	2016-05-31 05:47:02	ebooks/52198
59062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52198/52198-8.txt	2016-05-31 05:47:00	ebooks/52198
4178	image/jpeg	http://www.gutenberg.org/cache/epub/52198/pg52198.cover.small.jpg	2020-05-25 02:19:43.09608	ebooks/52198
46333	application/epub+zip	http://www.gutenberg.org/ebooks/52198.epub.noimages	2020-05-25 02:19:42.46508	ebooks/52198
73715	text/html	http://www.gutenberg.org/ebooks/52198.html.images	2020-05-25 02:19:42.315096	ebooks/52198
185017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52198.kindle.images	2020-05-25 02:19:42.768076	ebooks/52198
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/52198.rdf	2020-06-11 01:43:09.531975	ebooks/52198
46333	application/epub+zip	http://www.gutenberg.org/ebooks/52198.epub.images	2020-05-25 02:19:42.412084	ebooks/52198
49544	text/html	http://www.gutenberg.org/ebooks/52199.html.images	2020-05-25 02:19:43.243077	ebooks/52199
112759	application/zip	http://www.gutenberg.org/files/52207/52207-0.zip	2020-06-14 02:29:24	ebooks/52207
141685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52199.kindle.images	2020-05-25 02:19:43.521071	ebooks/52199
21299	text/plain; charset=utf-8	http://www.gutenberg.org/files/52199/52199-0.zip	2016-05-31 07:33:06	ebooks/52199
6485	image/jpeg	http://www.gutenberg.org/cache/epub/52199/pg52199.cover.medium.jpg	2020-05-25 02:19:43.747064	ebooks/52199
35669	application/epub+zip	http://www.gutenberg.org/ebooks/52199.epub.noimages	2020-05-25 02:19:43.346075	ebooks/52199
35669	application/epub+zip	http://www.gutenberg.org/ebooks/52199.epub.images	2020-05-25 02:19:43.309073	ebooks/52199
45201	text/plain; charset=utf-8	http://www.gutenberg.org/files/52199/52199-0.txt	2016-05-31 07:33:00	ebooks/52199
11344	application/rdf+xml	http://www.gutenberg.org/ebooks/52199.rdf	2020-06-11 01:43:09.553976	ebooks/52199
2030	image/jpeg	http://www.gutenberg.org/cache/epub/52199/pg52199.cover.small.jpg	2020-05-25 02:19:43.724071	ebooks/52199
49544	text/html	http://www.gutenberg.org/ebooks/52199.html.noimages	2020-05-25 02:19:43.26508	ebooks/52199
141677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52199.kindle.noimages	2020-05-25 02:19:43.699066	ebooks/52199
368820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/522.kindle.noimages	2020-05-31 23:59:18.112975	ebooks/522
72849	application/zip	http://www.gutenberg.org/files/522/522-h.zip	2008-09-13 08:53:04	ebooks/522
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/522.rdf	2020-06-11 01:00:31.338088	ebooks/522
188602	text/plain	http://www.gutenberg.org/ebooks/522.txt.utf-8	2020-05-31 23:59:16.854044	ebooks/522
92699	application/epub+zip	http://www.gutenberg.org/ebooks/522.epub.images	2020-05-31 23:59:17.063985	ebooks/522
207384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/522/522-h/522-h.htm	2008-09-13 08:52:44	ebooks/522
3035	image/jpeg	http://www.gutenberg.org/cache/epub/522/pg522.cover.small.jpg	2020-05-31 23:59:18.143962	ebooks/522
188630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/522/522.txt	2008-09-13 08:52:28	ebooks/522
92700	application/epub+zip	http://www.gutenberg.org/ebooks/522.epub.noimages	2020-05-31 23:59:17.178987	ebooks/522
10870	image/jpeg	http://www.gutenberg.org/cache/epub/522/pg522.cover.medium.jpg	2020-05-31 23:59:18.171981	ebooks/522
70589	application/zip	http://www.gutenberg.org/files/522/522.zip	2008-09-13 08:53:04	ebooks/522
368827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/522.kindle.images	2020-05-31 23:59:17.647974	ebooks/522
200256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5220.kindle.noimages	2020-06-03 00:20:29.029796	ebooks/5220
72176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5220/5220-h/5220-h.htm	2012-04-07 11:54:46	ebooks/5220
14557	image/jpeg	http://www.gutenberg.org/cache/epub/5220/pg5220.cover.medium.jpg	2020-06-03 00:20:29.085809	ebooks/5220
1502652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5220.kindle.images	2020-06-03 00:20:28.775819	ebooks/5220
703888	application/epub+zip	http://www.gutenberg.org/ebooks/5220.epub.images	2020-06-03 00:20:28.020833	ebooks/5220
3862	image/jpeg	http://www.gutenberg.org/cache/epub/5220/pg5220.cover.small.jpg	2020-06-03 00:20:29.057798	ebooks/5220
28092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5220/5220.zip	2004-06-06 06:39:28	ebooks/5220
52040	application/epub+zip	http://www.gutenberg.org/ebooks/5220.epub.noimages	2020-06-03 00:20:28.102825	ebooks/5220
68096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5220/5220.txt	2004-05-22 12:55:28	ebooks/5220
654975	application/zip	http://www.gutenberg.org/files/5220/5220-h.zip	2012-04-07 11:55:50	ebooks/5220
68068	text/plain	http://www.gutenberg.org/ebooks/5220.txt.utf-8	2020-06-03 00:20:27.751813	ebooks/5220
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/5220.rdf	2020-06-11 01:04:16.962183	ebooks/5220
7733	image/jpeg	http://www.gutenberg.org/cache/epub/52200/pg52200.cover.medium.jpg	2020-05-25 02:19:54.620925	ebooks/52200
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/52200.rdf	2020-06-11 01:43:09.576983	ebooks/52200
1081410	application/epub+zip	http://www.gutenberg.org/ebooks/52200.epub.images	2020-05-25 02:19:48.980998	ebooks/52200
4486686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52200.kindle.images	2020-05-25 02:19:51.951957	ebooks/52200
2359285	text/html	http://www.gutenberg.org/ebooks/52200.html.images	2020-05-25 02:19:47.860031	ebooks/52200
2296164	text/plain; charset=utf-8	http://www.gutenberg.org/files/52200/52200-0.txt	2016-05-31 07:46:14	ebooks/52200
4486677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52200.kindle.noimages	2020-05-25 02:19:54.568923	ebooks/52200
1081409	application/epub+zip	http://www.gutenberg.org/ebooks/52200.epub.noimages	2020-05-25 02:19:49.343021	ebooks/52200
2194	image/jpeg	http://www.gutenberg.org/cache/epub/52200/pg52200.cover.small.jpg	2020-05-25 02:19:54.597924	ebooks/52200
2359285	text/html	http://www.gutenberg.org/ebooks/52200.html.noimages	2020-05-25 02:19:48.174042	ebooks/52200
988737	text/plain; charset=utf-8	http://www.gutenberg.org/files/52200/52200-0.zip	2016-05-31 07:46:16	ebooks/52200
1048544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52201.kindle.noimages	2020-05-25 02:20:01.664061	ebooks/52201
193255	text/plain; charset=utf-8	http://www.gutenberg.org/files/52201/52201-0.zip	2016-06-01 04:47:56	ebooks/52201
2192	image/jpeg	http://www.gutenberg.org/cache/epub/52201/pg52201.cover.small.jpg	2020-05-25 02:20:01.966096	ebooks/52201
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/52201.rdf	2020-06-11 01:43:11.609955	ebooks/52201
584767	text/html; charset=utf-8	http://www.gutenberg.org/files/52201/52201-h/52201-h.htm	2016-06-01 03:19:16	ebooks/52201
7844045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52201.kindle.images	2020-05-25 02:20:00.445054	ebooks/52201
4053281	application/epub+zip	http://www.gutenberg.org/ebooks/52201.epub.images	2020-05-25 02:19:57.117892	ebooks/52201
530962	text/plain; charset=utf-8	http://www.gutenberg.org/files/52201/52201-0.txt	2016-05-31 11:11:44	ebooks/52201
296224	application/epub+zip	http://www.gutenberg.org/ebooks/52201.epub.noimages	2020-05-25 02:19:57.541939	ebooks/52201
4886311	text/html; charset=utf-8	http://www.gutenberg.org/files/52201/52201-h.zip	2016-06-01 04:47:58	ebooks/52201
14226	image/jpeg	http://www.gutenberg.org/cache/epub/52201/pg52201.cover.medium.jpg	2020-05-25 02:20:01.99804	ebooks/52201
4826348	text/html; charset=utf-8	http://www.gutenberg.org/files/52202/52202-h.zip	2016-05-31 09:56:58	ebooks/52202
11522	image/jpeg	http://www.gutenberg.org/cache/epub/52202/pg52202.cover.medium.jpg	2020-05-25 02:20:07.478972	ebooks/52202
4432718	application/epub+zip	http://www.gutenberg.org/ebooks/52202.epub.images	2020-05-25 02:20:03.347053	ebooks/52202
276366	application/epub+zip	http://www.gutenberg.org/ebooks/52202.epub.noimages	2020-05-25 02:20:03.97603	ebooks/52202
370272	text/html; charset=utf-8	http://www.gutenberg.org/files/52202/52202-h/52202-h.htm	2016-05-31 09:56:52	ebooks/52202
8897378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52202.kindle.images	2020-05-25 02:20:06.323973	ebooks/52202
309850	text/plain; charset=utf-8	http://www.gutenberg.org/files/52202/52202-0.txt	2016-05-31 09:56:50	ebooks/52202
11940	application/rdf+xml	http://www.gutenberg.org/ebooks/52202.rdf	2020-06-11 01:43:11.631948	ebooks/52202
116815	application/zip	http://www.gutenberg.org/files/52202/52202-0.zip	2016-05-31 09:56:58	ebooks/52202
827434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52202.kindle.noimages	2020-05-25 02:20:07.38996	ebooks/52202
1597	image/jpeg	http://www.gutenberg.org/cache/epub/52202/pg52202.cover.small.jpg	2020-05-25 02:20:07.435965	ebooks/52202
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/52203.rdf	2020-06-11 01:43:11.660955	ebooks/52203
38602547	application/zip	http://www.gutenberg.org/files/52203/52203-h.zip	2016-06-10 10:28:24	ebooks/52203
18300	image/jpeg	http://www.gutenberg.org/cache/epub/52203/pg52203.cover.medium.jpg	2020-05-25 02:20:39.455043	ebooks/52203
672314	application/epub+zip	http://www.gutenberg.org/ebooks/52203.epub.noimages	2020-05-25 02:20:19.486133	ebooks/52203
31630603	application/epub+zip	http://www.gutenberg.org/ebooks/52203.epub.images	2020-05-25 02:20:17.860136	ebooks/52203
1246317	text/plain; charset=utf-8	http://www.gutenberg.org/files/52203/52203-0.txt	2016-05-31 14:59:34	ebooks/52203
62150307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52203.kindle.images	2020-05-25 02:20:33.724933	ebooks/52203
2628	image/jpeg	http://www.gutenberg.org/cache/epub/52203/pg52203.cover.small.jpg	2020-05-25 02:20:39.266052	ebooks/52203
450795	application/zip	http://www.gutenberg.org/files/52203/52203-0.zip	2016-06-10 10:28:22	ebooks/52203
1727463	text/html; charset=utf-8	http://www.gutenberg.org/files/52203/52203-h/52203-h.htm	2016-06-10 10:27:46	ebooks/52203
2605870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52203.kindle.noimages	2020-05-25 02:20:39.05905	ebooks/52203
40512391	application/zip	http://www.gutenberg.org/files/52204/52204-h.zip	2016-05-31 15:03:24	ebooks/52204
18733	image/jpeg	http://www.gutenberg.org/cache/epub/52204/pg52204.cover.medium.jpg	2020-05-25 02:21:07.757975	ebooks/52204
2771	image/jpeg	http://www.gutenberg.org/cache/epub/52204/pg52204.cover.small.jpg	2020-05-25 02:21:07.626979	ebooks/52204
390607	text/plain; charset=utf-8	http://www.gutenberg.org/files/52204/52204-0.zip	2016-05-31 15:03:06	ebooks/52204
2260823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52204.kindle.noimages	2020-05-25 02:21:07.483986	ebooks/52204
38002208	application/epub+zip	http://www.gutenberg.org/ebooks/52204.epub.images	2020-05-25 02:20:47.179958	ebooks/52204
1261665	text/html; charset=utf-8	http://www.gutenberg.org/files/52204/52204-h/52204-h.htm	2016-05-31 15:02:44	ebooks/52204
603799	application/epub+zip	http://www.gutenberg.org/ebooks/52204.epub.noimages	2020-05-25 02:20:48.559938	ebooks/52204
979883	text/plain; charset=utf-8	http://www.gutenberg.org/files/52204/52204-0.txt	2016-05-31 15:02:38	ebooks/52204
74355232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52204.kindle.images	2020-05-25 02:21:03.630036	ebooks/52204
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/52204.rdf	2020-06-11 01:43:11.688955	ebooks/52204
132807	text/plain; charset=utf-8	http://www.gutenberg.org/files/52205/52205-0.zip	2016-05-31 16:18:18	ebooks/52205
12207	application/rdf+xml	http://www.gutenberg.org/ebooks/52205.rdf	2020-06-11 01:43:11.711954	ebooks/52205
314792	text/html	http://www.gutenberg.org/ebooks/52205.html.noimages	2020-05-25 02:21:08.186002	ebooks/52205
638117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52205.kindle.images	2020-05-25 02:21:08.810981	ebooks/52205
304804	text/plain; charset=utf-8	http://www.gutenberg.org/files/52205/52205-0.txt	2016-05-31 16:18:14	ebooks/52205
638109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52205.kindle.noimages	2020-05-25 02:21:09.252955	ebooks/52205
154553	application/epub+zip	http://www.gutenberg.org/ebooks/52205.epub.noimages	2020-05-25 02:21:08.370983	ebooks/52205
7993	image/jpeg	http://www.gutenberg.org/cache/epub/52205/pg52205.cover.medium.jpg	2020-05-25 02:21:09.299968	ebooks/52205
314792	text/html	http://www.gutenberg.org/ebooks/52205.html.images	2020-05-25 02:21:08.129006	ebooks/52205
2481	image/jpeg	http://www.gutenberg.org/cache/epub/52205/pg52205.cover.small.jpg	2020-05-25 02:21:09.27696	ebooks/52205
154553	application/epub+zip	http://www.gutenberg.org/ebooks/52205.epub.images	2020-05-25 02:21:08.298002	ebooks/52205
599327	application/zip	http://www.gutenberg.org/files/52206/52206-0.zip	2016-05-31 16:19:52	ebooks/52206
1136470	text/plain; charset=utf-8	http://www.gutenberg.org/files/52206/52206-0.txt	2016-05-31 16:19:50	ebooks/52206
638645	application/epub+zip	http://www.gutenberg.org/ebooks/52206.epub.noimages	2020-05-25 02:21:10.184943	ebooks/52206
8675	image/jpeg	http://www.gutenberg.org/cache/epub/52206/pg52206.cover.medium.jpg	2020-05-25 02:21:12.968925	ebooks/52206
2570049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52206.kindle.images	2020-05-25 02:21:11.544925	ebooks/52206
11807	application/rdf+xml	http://www.gutenberg.org/ebooks/52206.rdf	2020-06-11 01:43:11.733949	ebooks/52206
2552	image/jpeg	http://www.gutenberg.org/cache/epub/52206/pg52206.cover.small.jpg	2020-05-25 02:21:12.945918	ebooks/52206
1140382	text/html	http://www.gutenberg.org/ebooks/52206.html.images	2020-05-25 02:21:09.534963	ebooks/52206
2570041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52206.kindle.noimages	2020-05-25 02:21:12.920906	ebooks/52206
638645	application/epub+zip	http://www.gutenberg.org/ebooks/52206.epub.images	2020-05-25 02:21:10.026969	ebooks/52206
1140382	text/html	http://www.gutenberg.org/ebooks/52206.html.noimages	2020-05-25 02:21:09.713953	ebooks/52206
2067282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52207.kindle.images	2020-06-14 13:02:36.982398	ebooks/52207
763983	application/epub+zip	http://www.gutenberg.org/ebooks/52207.epub.images	2020-06-14 13:02:34.481494	ebooks/52207
45593	image/jpeg	http://www.gutenberg.org/cache/epub/52207/pg52207.cover.medium.jpg	2020-06-14 13:02:37.950384	ebooks/52207
634141	text/html	http://www.gutenberg.org/files/52207/52207-h.zip	2016-06-01 09:10:27	ebooks/52207
303846	text/plain; charset=utf-8	http://www.gutenberg.org/files/52207/52207-0.txt	2020-06-14 02:29:24	ebooks/52207
349738	text/html	http://www.gutenberg.org/files/52207/52207-h/52207-h.htm	2016-06-01 09:07:25	ebooks/52207
702444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52207.kindle.noimages	2020-06-14 13:02:37.884371	ebooks/52207
195972	application/epub+zip	http://www.gutenberg.org/ebooks/52207.epub.noimages	2020-06-14 13:02:35.367419	ebooks/52207
6652	image/jpeg	http://www.gutenberg.org/cache/epub/52207/pg52207.cover.small.jpg	2020-06-14 13:02:37.918392	ebooks/52207
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/52207.rdf	2020-06-14 13:02:38.015365	ebooks/52207
272241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52208.kindle.noimages	2020-05-25 02:21:18.958058	ebooks/52208
92982	application/epub+zip	http://www.gutenberg.org/ebooks/52208.epub.images	2020-05-25 02:21:18.038051	ebooks/52208
136550	application/zip	http://www.gutenberg.org/files/52208/52208-h.zip	2016-06-01 05:49:24	ebooks/52208
62898	text/plain; charset=utf-8	http://www.gutenberg.org/files/52208/52208-0.txt	2016-06-01 05:49:22	ebooks/52208
90917	application/epub+zip	http://www.gutenberg.org/ebooks/52208.epub.noimages	2020-05-25 02:21:18.295051	ebooks/52208
22063	text/plain; charset=utf-8	http://www.gutenberg.org/files/52208/52208-0.zip	2016-06-01 05:49:24	ebooks/52208
1740	image/jpeg	http://www.gutenberg.org/cache/epub/52208/pg52208.cover.small.jpg	2020-05-25 02:21:18.980057	ebooks/52208
11935	application/rdf+xml	http://www.gutenberg.org/ebooks/52208.rdf	2020-06-11 01:43:11.777961	ebooks/52208
279406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52208.kindle.images	2020-05-25 02:21:18.61804	ebooks/52208
7610	image/jpeg	http://www.gutenberg.org/cache/epub/52208/pg52208.cover.medium.jpg	2020-05-25 02:21:18.997029	ebooks/52208
85027	text/html; charset=utf-8	http://www.gutenberg.org/files/52208/52208-h/52208-h.htm	2016-06-01 05:49:24	ebooks/52208
353666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52209/52209-8.txt	2016-06-01 05:52:30	ebooks/52209
1119823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52209.kindle.images	2020-05-25 02:21:21.290999	ebooks/52209
648590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52209.kindle.noimages	2020-05-25 02:21:22.065024	ebooks/52209
396350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52209/52209-h/52209-h.htm	2016-06-01 05:52:30	ebooks/52209
130632	application/zip	http://www.gutenberg.org/files/52209/52209-8.zip	2016-06-01 05:52:36	ebooks/52209
3398	image/jpeg	http://www.gutenberg.org/cache/epub/52209/pg52209.cover.small.jpg	2020-05-25 02:21:22.099	ebooks/52209
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/52209.rdf	2020-06-11 01:43:11.80096	ebooks/52209
431509	application/epub+zip	http://www.gutenberg.org/ebooks/52209.epub.images	2020-05-25 02:21:20.260014	ebooks/52209
156106	application/epub+zip	http://www.gutenberg.org/ebooks/52209.epub.noimages	2020-05-25 02:21:20.445012	ebooks/52209
353769	text/plain	http://www.gutenberg.org/ebooks/52209.txt.utf-8	2020-05-25 02:21:19.094062	ebooks/52209
12994	image/jpeg	http://www.gutenberg.org/cache/epub/52209/pg52209.cover.medium.jpg	2020-05-25 02:21:22.129995	ebooks/52209
437155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52209/52209-h.zip	2016-06-01 05:52:36	ebooks/52209
256404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5221.kindle.noimages	2020-06-03 00:20:30.630976	ebooks/5221
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/5221.rdf	2020-06-11 01:04:16.986183	ebooks/5221
3703	image/jpeg	http://www.gutenberg.org/cache/epub/5221/pg5221.cover.small.jpg	2020-06-03 00:20:30.661006	ebooks/5221
109113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5221/5221-h/5221-h.htm	2012-04-07 12:00:44	ebooks/5221
727898	application/zip	http://www.gutenberg.org/files/5221/5221-h.zip	2012-04-07 12:01:46	ebooks/5221
103613	text/plain	http://www.gutenberg.org/ebooks/5221.txt.utf-8	2020-06-03 00:20:29.200813	ebooks/5221
777405	application/epub+zip	http://www.gutenberg.org/ebooks/5221.epub.images	2020-06-03 00:20:29.491807	ebooks/5221
103643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5221/5221.txt	2004-05-22 14:50:06	ebooks/5221
1676465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5221.kindle.images	2020-06-03 00:20:30.30381	ebooks/5221
66604	application/epub+zip	http://www.gutenberg.org/ebooks/5221.epub.noimages	2020-06-03 00:20:29.575819	ebooks/5221
42344	application/zip	http://www.gutenberg.org/files/5221/5221.zip	2004-06-06 06:46:28	ebooks/5221
13799	image/jpeg	http://www.gutenberg.org/cache/epub/5221/pg5221.cover.medium.jpg	2020-06-03 00:20:30.68999	ebooks/5221
204756	application/zip	http://www.gutenberg.org/files/52210/52210-8.zip	2016-06-01 06:02:46	ebooks/52210
4133	image/jpeg	http://www.gutenberg.org/cache/epub/52210/pg52210.cover.small.jpg	2020-05-25 02:21:25.314959	ebooks/52210
240153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52210/52210-h.zip	2016-06-01 06:02:46	ebooks/52210
1013016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52210.kindle.images	2020-05-25 02:21:24.173977	ebooks/52210
17390	image/jpeg	http://www.gutenberg.org/cache/epub/52210/pg52210.cover.medium.jpg	2020-05-25 02:21:25.348955	ebooks/52210
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/52210.rdf	2020-06-11 01:43:11.823955	ebooks/52210
586015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52210/52210-h/52210-h.htm	2016-06-01 06:02:42	ebooks/52210
237222	application/epub+zip	http://www.gutenberg.org/ebooks/52210.epub.noimages	2020-05-25 02:21:23.052982	ebooks/52210
533923	text/plain	http://www.gutenberg.org/ebooks/52210.txt.utf-8	2020-05-25 02:21:22.260991	ebooks/52210
533926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52210/52210-8.txt	2016-06-01 06:02:42	ebooks/52210
268020	application/epub+zip	http://www.gutenberg.org/ebooks/52210.epub.images	2020-05-25 02:21:22.81199	ebooks/52210
970354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52210.kindle.noimages	2020-05-25 02:21:25.277961	ebooks/52210
403861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52211/52211-8.txt	2016-06-01 08:23:16	ebooks/52211
4014	image/jpeg	http://www.gutenberg.org/cache/epub/52211/pg52211.cover.small.jpg	2020-05-25 02:21:27.937921	ebooks/52211
150395	application/zip	http://www.gutenberg.org/files/52211/52211-8.zip	2016-06-01 08:23:16	ebooks/52211
491449	text/html; charset=utf-8	http://www.gutenberg.org/files/52211/52211-h/52211-h.htm	2018-03-16 08:33:42	ebooks/52211
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/52211.rdf	2020-06-11 01:43:11.852953	ebooks/52211
13773	image/jpeg	http://www.gutenberg.org/cache/epub/52211/pg52211.cover.medium.jpg	2020-05-25 02:21:27.97092	ebooks/52211
184339	application/epub+zip	http://www.gutenberg.org/ebooks/52211.epub.noimages	2020-05-25 02:21:26.159944	ebooks/52211
184339	application/epub+zip	http://www.gutenberg.org/ebooks/52211.epub.images	2020-05-25 02:21:25.876951	ebooks/52211
736535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52211.kindle.noimages	2020-05-25 02:21:27.902921	ebooks/52211
736539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52211.kindle.images	2020-05-25 02:21:27.033932	ebooks/52211
150366	application/zip	http://www.gutenberg.org/files/52211/52211.zip	2016-06-01 08:23:16	ebooks/52211
160044	text/html; charset=utf-8	http://www.gutenberg.org/files/52211/52211-h.zip	2018-03-16 08:34:32	ebooks/52211
403853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52211/52211.txt	2016-06-01 08:23:16	ebooks/52211
151070	text/plain; charset=utf-8	http://www.gutenberg.org/files/52211/52211-0.zip	2018-03-16 08:34:32	ebooks/52211
409051	text/plain; charset=utf-8	http://www.gutenberg.org/files/52211/52211-0.txt	2018-03-16 08:32:48	ebooks/52211
8917897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52212.kindle.images	2020-05-25 02:21:35.25012	ebooks/52212
19231286	text/html; charset=utf-8	http://www.gutenberg.org/files/52212/52212-h.zip	2018-03-20 04:43:08	ebooks/52212
398281	application/zip	http://www.gutenberg.org/files/52212/52212-0.zip	2018-03-20 04:43:08	ebooks/52212
539260	application/epub+zip	http://www.gutenberg.org/ebooks/52212.epub.noimages	2020-05-25 02:21:31.785223	ebooks/52212
4490977	application/epub+zip	http://www.gutenberg.org/ebooks/52212.epub.images	2020-05-25 02:21:31.201186	ebooks/52212
1907632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52212.kindle.noimages	2020-05-25 02:21:37.277095	ebooks/52212
2547	image/jpeg	http://www.gutenberg.org/cache/epub/52212/pg52212.cover.small.jpg	2020-05-25 02:21:37.436113	ebooks/52212
1161962	text/html; charset=utf-8	http://www.gutenberg.org/files/52212/52212-h/52212-h.htm	2018-03-20 04:42:54	ebooks/52212
1003061	text/plain; charset=utf-8	http://www.gutenberg.org/files/52212/52212-0.txt	2018-02-24 10:41:40	ebooks/52212
11947	image/jpeg	http://www.gutenberg.org/cache/epub/52212/pg52212.cover.medium.jpg	2020-05-25 02:21:37.593093	ebooks/52212
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/52212.rdf	2020-06-11 01:43:11.874949	ebooks/52212
328662	application/zip	http://www.gutenberg.org/files/52213/52213-0.zip	2018-03-20 04:42:10	ebooks/52213
1884300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52213.kindle.images	2020-05-25 02:21:40.569049	ebooks/52213
529909	text/html; charset=utf-8	http://www.gutenberg.org/files/52213/52213-h.zip	2018-03-20 04:42:12	ebooks/52213
1952	image/jpeg	http://www.gutenberg.org/cache/epub/52213/pg52213.cover.small.jpg	2020-05-25 02:21:42.238035	ebooks/52213
837063	text/plain; charset=utf-8	http://www.gutenberg.org/files/52213/52213-0.txt	2018-02-24 10:45:30	ebooks/52213
623964	application/epub+zip	http://www.gutenberg.org/ebooks/52213.epub.images	2020-05-25 02:21:38.428095	ebooks/52213
1564827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52213.kindle.noimages	2020-05-25 02:21:42.193032	ebooks/52213
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/52213.rdf	2020-06-11 01:43:11.89996	ebooks/52213
8295	image/jpeg	http://www.gutenberg.org/cache/epub/52213/pg52213.cover.medium.jpg	2020-05-25 02:21:42.280039	ebooks/52213
439651	application/epub+zip	http://www.gutenberg.org/ebooks/52213.epub.noimages	2020-05-25 02:21:38.80909	ebooks/52213
944993	text/html; charset=utf-8	http://www.gutenberg.org/files/52213/52213-h/52213-h.htm	2018-03-20 04:41:52	ebooks/52213
392802	text/plain; charset=utf-8	http://www.gutenberg.org/files/52214/52214-0.txt	2016-06-01 08:41:48	ebooks/52214
939120	application/epub+zip	http://www.gutenberg.org/ebooks/52214.epub.images	2020-05-25 02:21:42.930051	ebooks/52214
917193	text/html; charset=utf-8	http://www.gutenberg.org/files/52214/52214-h.zip	2016-06-01 08:41:52	ebooks/52214
12369	image/jpeg	http://www.gutenberg.org/cache/epub/52214/pg52214.cover.medium.jpg	2020-05-25 02:21:46.067994	ebooks/52214
1946	image/jpeg	http://www.gutenberg.org/cache/epub/52214/pg52214.cover.small.jpg	2020-05-25 02:21:46.027978	ebooks/52214
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/52214.rdf	2020-06-11 01:43:11.924947	ebooks/52214
452947	text/html; charset=utf-8	http://www.gutenberg.org/files/52214/52214-h/52214-h.htm	2016-06-01 08:41:52	ebooks/52214
2257956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52214.kindle.images	2020-05-25 02:21:44.825039	ebooks/52214
143251	text/plain; charset=utf-8	http://www.gutenberg.org/files/52214/52214-0.zip	2016-06-01 08:41:52	ebooks/52214
250478	application/epub+zip	http://www.gutenberg.org/ebooks/52214.epub.noimages	2020-05-25 02:21:43.358041	ebooks/52214
884906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52214.kindle.noimages	2020-05-25 02:21:45.983986	ebooks/52214
532289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52215.kindle.noimages	2020-05-25 02:21:48.066955	ebooks/52215
262588	text/html; charset=utf-8	http://www.gutenberg.org/files/52215/52215-h/52215-h.htm	2016-06-01 11:58:20	ebooks/52215
238270	text/plain; charset=utf-8	http://www.gutenberg.org/files/52215/52215-0.txt	2016-06-01 11:58:16	ebooks/52215
146103	text/html; charset=utf-8	http://www.gutenberg.org/files/52215/52215-h.zip	2016-06-01 11:58:20	ebooks/52215
156101	application/epub+zip	http://www.gutenberg.org/ebooks/52215.epub.images	2020-05-25 02:21:46.528986	ebooks/52215
532293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52215.kindle.images	2020-05-25 02:21:47.435985	ebooks/52215
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/52215.rdf	2020-06-11 01:43:11.948962	ebooks/52215
21282	image/jpeg	http://www.gutenberg.org/cache/epub/52215/pg52215.cover.medium.jpg	2020-05-25 02:21:48.105959	ebooks/52215
156101	application/epub+zip	http://www.gutenberg.org/ebooks/52215.epub.noimages	2020-05-25 02:21:46.79698	ebooks/52215
85528	application/zip	http://www.gutenberg.org/files/52215/52215-0.zip	2016-06-01 11:58:20	ebooks/52215
3405	image/jpeg	http://www.gutenberg.org/cache/epub/52215/pg52215.cover.small.jpg	2020-05-25 02:21:48.08696	ebooks/52215
5038337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52216.kindle.images	2020-05-25 02:21:55.025086	ebooks/52216
182931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52216/52216.zip	2016-06-01 15:18:08	ebooks/52216
1076095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52216.kindle.noimages	2020-05-25 02:21:56.657047	ebooks/52216
2391833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52216/52216-h.zip	2016-06-01 15:18:08	ebooks/52216
19795	image/jpeg	http://www.gutenberg.org/cache/epub/52216/pg52216.cover.medium.jpg	2020-05-25 02:21:56.838046	ebooks/52216
647068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52216/52216-h/52216-h.htm	2016-06-01 15:18:06	ebooks/52216
183188	application/zip	http://www.gutenberg.org/files/52216/52216-8.zip	2016-06-01 15:18:08	ebooks/52216
2408885	application/epub+zip	http://www.gutenberg.org/ebooks/52216.epub.images	2020-05-25 02:21:49.359956	ebooks/52216
515993	text/plain	http://www.gutenberg.org/ebooks/52216.txt.utf-8	2020-05-25 02:21:48.209015	ebooks/52216
3150	image/jpeg	http://www.gutenberg.org/cache/epub/52216/pg52216.cover.small.jpg	2020-05-25 02:21:56.751048	ebooks/52216
516467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52216/52216.txt	2016-06-01 15:18:06	ebooks/52216
269807	application/epub+zip	http://www.gutenberg.org/ebooks/52216.epub.noimages	2020-05-25 02:21:49.889961	ebooks/52216
514453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52216/52216-8.txt	2016-06-01 15:18:06	ebooks/52216
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/52216.rdf	2020-06-11 01:43:11.974961	ebooks/52216
907096	text/html; charset=utf-8	http://www.gutenberg.org/files/52217/52217-h.zip	2016-06-01 15:21:24	ebooks/52217
14792	image/jpeg	http://www.gutenberg.org/cache/epub/52217/pg52217.cover.medium.jpg	2020-05-25 02:22:00.70299	ebooks/52217
2197483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52217.kindle.images	2020-05-25 02:21:59.522017	ebooks/52217
974759	application/epub+zip	http://www.gutenberg.org/ebooks/52217.epub.images	2020-05-25 02:21:57.794044	ebooks/52217
234977	application/epub+zip	http://www.gutenberg.org/ebooks/52217.epub.noimages	2020-05-25 02:21:58.275037	ebooks/52217
116086	application/zip	http://www.gutenberg.org/files/52217/52217-0.zip	2016-06-01 15:21:24	ebooks/52217
309380	text/plain; charset=utf-8	http://www.gutenberg.org/files/52217/52217-0.txt	2016-06-01 15:21:18	ebooks/52217
797717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52217.kindle.noimages	2020-05-25 02:22:00.638997	ebooks/52217
379398	text/html; charset=utf-8	http://www.gutenberg.org/files/52217/52217-h/52217-h.htm	2016-06-01 15:21:22	ebooks/52217
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/52217.rdf	2020-06-11 01:43:11.997945	ebooks/52217
2685	image/jpeg	http://www.gutenberg.org/cache/epub/52217/pg52217.cover.small.jpg	2020-05-25 02:22:00.671998	ebooks/52217
580796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52218.kindle.images	2020-05-25 02:22:02.548965	ebooks/52218
483002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52218.kindle.noimages	2020-05-25 02:22:03.343974	ebooks/52218
166300	application/epub+zip	http://www.gutenberg.org/ebooks/52218.epub.images	2020-05-25 02:22:01.383981	ebooks/52218
202685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52218/52218-8.txt	2016-06-01 16:54:46	ebooks/52218
205038	text/plain	http://www.gutenberg.org/ebooks/52218.txt.utf-8	2020-05-25 02:22:00.821991	ebooks/52218
8119	image/jpeg	http://www.gutenberg.org/cache/epub/52218/pg52218.cover.medium.jpg	2020-05-25 02:22:03.400958	ebooks/52218
1945	image/jpeg	http://www.gutenberg.org/cache/epub/52218/pg52218.cover.small.jpg	2020-05-25 02:22:03.37396	ebooks/52218
117186	application/epub+zip	http://www.gutenberg.org/ebooks/52218.epub.noimages	2020-05-25 02:22:01.76104	ebooks/52218
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/52218.rdf	2020-06-11 01:43:12.020961	ebooks/52218
79604	application/zip	http://www.gutenberg.org/files/52218/52218-8.zip	2016-06-01 16:54:50	ebooks/52218
290782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52218/52218-h/52218-h.htm	2016-06-01 16:54:48	ebooks/52218
150735	application/zip	http://www.gutenberg.org/files/52218/52218-h.zip	2016-06-01 16:54:50	ebooks/52218
56182	application/epub+zip	http://www.gutenberg.org/ebooks/52219.epub.noimages	2020-05-25 02:22:04.019968	ebooks/52219
22640	application/zip	http://www.gutenberg.org/files/52219/52219-8.zip	2016-06-01 18:02:08	ebooks/52219
223248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52219.kindle.images	2020-05-25 02:22:04.421945	ebooks/52219
63924	application/epub+zip	http://www.gutenberg.org/ebooks/52219.epub.images	2020-05-25 02:22:03.800952	ebooks/52219
209634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52219.kindle.noimages	2020-05-25 02:22:04.832936	ebooks/52219
11260	image/jpeg	http://www.gutenberg.org/cache/epub/52219/pg52219.cover.medium.jpg	2020-05-25 02:22:04.874943	ebooks/52219
57726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52219/52219-h.zip	2016-06-01 18:02:08	ebooks/52219
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/52219.rdf	2020-06-11 01:43:12.043998	ebooks/52219
90956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52219/52219-h/52219-h.htm	2016-06-01 18:02:08	ebooks/52219
58488	text/plain	http://www.gutenberg.org/ebooks/52219.txt.utf-8	2020-05-25 02:22:03.515953	ebooks/52219
1901	image/jpeg	http://www.gutenberg.org/cache/epub/52219/pg52219.cover.small.jpg	2020-05-25 02:22:04.854935	ebooks/52219
57957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52219/52219-8.txt	2016-06-01 18:02:06	ebooks/52219
79476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5222/5222.txt	2004-05-28 08:35:22	ebooks/5222
990052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5222/5222-h.zip	2012-04-07 12:07:06	ebooks/5222
56358	application/epub+zip	http://www.gutenberg.org/ebooks/5222.epub.noimages	2020-06-03 00:20:31.169972	ebooks/5222
2185952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5222.kindle.images	2020-06-03 00:20:32.032011	ebooks/5222
79446	text/plain	http://www.gutenberg.org/ebooks/5222.txt.utf-8	2020-06-03 00:20:30.803987	ebooks/5222
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/5222.rdf	2020-06-11 01:04:17.010185	ebooks/5222
3891	image/jpeg	http://www.gutenberg.org/cache/epub/5222/pg5222.cover.small.jpg	2020-06-03 00:20:32.345954	ebooks/5222
217038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5222.kindle.noimages	2020-06-03 00:20:32.31496	ebooks/5222
14190	image/jpeg	http://www.gutenberg.org/cache/epub/5222/pg5222.cover.medium.jpg	2020-06-03 00:20:32.374955	ebooks/5222
32231	application/zip	http://www.gutenberg.org/files/5222/5222.zip	2004-06-06 06:51:20	ebooks/5222
84803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5222/5222-h/5222-h.htm	2012-04-07 12:06:42	ebooks/5222
1041788	application/epub+zip	http://www.gutenberg.org/ebooks/5222.epub.images	2020-06-03 00:20:31.08699	ebooks/5222
164191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52220.kindle.noimages	2020-05-25 02:22:06.377915	ebooks/52220
177750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52220.kindle.images	2020-05-25 02:22:06.029939	ebooks/52220
52154	application/epub+zip	http://www.gutenberg.org/ebooks/52220.epub.images	2020-05-25 02:22:05.400931	ebooks/52220
1910	image/jpeg	http://www.gutenberg.org/cache/epub/52220/pg52220.cover.small.jpg	2020-05-25 02:22:06.397915	ebooks/52220
62151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52220/52220-h/52220-h.htm	2016-06-01 18:03:00	ebooks/52220
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/52220.rdf	2020-06-11 01:43:12.067946	ebooks/52220
10575	image/jpeg	http://www.gutenberg.org/cache/epub/52220/pg52220.cover.medium.jpg	2020-05-25 02:22:06.416918	ebooks/52220
40991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52220/52220-8.txt	2016-06-01 18:02:58	ebooks/52220
44443	application/epub+zip	http://www.gutenberg.org/ebooks/52220.epub.noimages	2020-05-25 02:22:05.681927	ebooks/52220
41288	text/plain	http://www.gutenberg.org/ebooks/52220.txt.utf-8	2020-05-25 02:22:04.969937	ebooks/52220
15685	application/zip	http://www.gutenberg.org/files/52220/52220-8.zip	2016-06-01 18:03:00	ebooks/52220
47467	application/zip	http://www.gutenberg.org/files/52220/52220-h.zip	2016-06-01 18:03:00	ebooks/52220
62264	application/epub+zip	http://www.gutenberg.org/ebooks/52221.epub.images	2020-05-25 02:22:06.836912	ebooks/52221
1832	image/jpeg	http://www.gutenberg.org/cache/epub/52221/pg52221.cover.small.jpg	2020-05-25 02:22:07.941902	ebooks/52221
22667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52221/52221-8.zip	2016-06-01 18:03:52	ebooks/52221
218116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52221.kindle.images	2020-05-25 02:22:07.510909	ebooks/52221
57426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52221/52221-8.txt	2016-06-01 18:03:50	ebooks/52221
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/52221.rdf	2020-06-11 01:43:12.090946	ebooks/52221
56295	application/zip	http://www.gutenberg.org/files/52221/52221-h.zip	2016-06-01 18:03:52	ebooks/52221
10852	image/jpeg	http://www.gutenberg.org/cache/epub/52221/pg52221.cover.medium.jpg	2020-05-25 02:22:07.961905	ebooks/52221
54520	application/epub+zip	http://www.gutenberg.org/ebooks/52221.epub.noimages	2020-05-25 02:22:07.095908	ebooks/52221
58050	text/plain	http://www.gutenberg.org/ebooks/52221.txt.utf-8	2020-05-25 02:22:06.509914	ebooks/52221
204544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52221.kindle.noimages	2020-05-25 02:22:07.9209	ebooks/52221
89424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52221/52221-h/52221-h.htm	2016-06-01 18:03:52	ebooks/52221
274962	application/epub+zip	http://www.gutenberg.org/ebooks/52222.epub.noimages	2020-05-25 02:22:08.754911	ebooks/52222
3038	image/jpeg	http://www.gutenberg.org/cache/epub/52222/pg52222.cover.small.jpg	2020-05-25 02:22:10.944156	ebooks/52222
18028	image/jpeg	http://www.gutenberg.org/cache/epub/52222/pg52222.cover.medium.jpg	2020-05-25 02:22:10.972169	ebooks/52222
982326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52222.kindle.noimages	2020-05-25 02:22:10.91316	ebooks/52222
182595	text/plain; charset=utf-8	http://www.gutenberg.org/files/52222/52222-0.zip	2016-06-02 06:35:38	ebooks/52222
277389	application/epub+zip	http://www.gutenberg.org/ebooks/52222.epub.images	2020-05-25 02:22:08.46589	ebooks/52222
987409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52222.kindle.images	2020-05-25 02:22:09.833168	ebooks/52222
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/52222.rdf	2020-06-11 01:43:12.112967	ebooks/52222
257620	text/html; charset=utf-8	http://www.gutenberg.org/files/52222/52222-h.zip	2016-06-02 06:35:38	ebooks/52222
448114	text/plain; charset=utf-8	http://www.gutenberg.org/files/52222/52222-0.txt	2016-06-02 06:35:36	ebooks/52222
496773	text/html; charset=utf-8	http://www.gutenberg.org/files/52222/52222-h/52222-h.htm	2016-06-02 06:35:38	ebooks/52222
3698677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52223.kindle.images	2020-05-25 02:22:15.296098	ebooks/52223
809495	text/plain; charset=utf-8	http://www.gutenberg.org/files/52223/52223-0.txt	2016-06-02 07:43:54	ebooks/52223
1603818	text/html; charset=utf-8	http://www.gutenberg.org/files/52223/52223-h.zip	2016-06-02 07:43:58	ebooks/52223
221884	application/epub+zip	http://www.gutenberg.org/ebooks/52223.epub.noimages	2020-05-25 02:22:12.735156	ebooks/52223
946144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52223.kindle.noimages	2020-05-25 02:22:17.491089	ebooks/52223
8670	image/jpeg	http://www.gutenberg.org/cache/epub/52223/pg52223.cover.medium.jpg	2020-05-25 02:22:17.63607	ebooks/52223
770906	text/html; charset=utf-8	http://www.gutenberg.org/files/52223/52223-h/52223-h.htm	2016-06-02 07:43:56	ebooks/52223
2179	image/jpeg	http://www.gutenberg.org/cache/epub/52223/pg52223.cover.small.jpg	2020-05-25 02:22:17.566078	ebooks/52223
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/52223.rdf	2020-06-11 01:43:12.134948	ebooks/52223
157556	application/zip	http://www.gutenberg.org/files/52223/52223-0.zip	2016-06-02 07:43:58	ebooks/52223
1639793	application/epub+zip	http://www.gutenberg.org/ebooks/52223.epub.images	2020-05-25 02:22:12.059154	ebooks/52223
45363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52224/52224-8.txt	2016-06-02 10:06:42	ebooks/52224
17980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52224/52224-8.zip	2016-06-02 10:06:44	ebooks/52224
162252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52224.kindle.noimages	2020-05-25 02:22:18.450056	ebooks/52224
40306	application/epub+zip	http://www.gutenberg.org/ebooks/52224.epub.images	2020-05-25 02:22:17.956067	ebooks/52224
16679	image/jpeg	http://www.gutenberg.org/cache/epub/52224/pg52224.cover.medium.jpg	2020-05-25 02:22:18.498072	ebooks/52224
54859	text/html	http://www.gutenberg.org/ebooks/52224.html.noimages	2020-05-25 02:22:17.905068	ebooks/52224
46665	text/plain	http://www.gutenberg.org/ebooks/52224.txt.utf-8	2020-05-25 02:22:17.829069	ebooks/52224
40308	application/epub+zip	http://www.gutenberg.org/ebooks/52224.epub.noimages	2020-05-25 02:22:17.998073	ebooks/52224
162258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52224.kindle.images	2020-05-25 02:22:18.223073	ebooks/52224
54859	text/html	http://www.gutenberg.org/ebooks/52224.html.images	2020-05-25 02:22:17.880074	ebooks/52224
12042	application/rdf+xml	http://www.gutenberg.org/ebooks/52224.rdf	2020-06-11 01:43:12.156941	ebooks/52224
4246	image/jpeg	http://www.gutenberg.org/cache/epub/52224/pg52224.cover.small.jpg	2020-05-25 02:22:18.475062	ebooks/52224
134674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52225/52225.zip	2017-05-13 06:13:02	ebooks/52225
7286031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52225.kindle.images	2020-05-25 02:22:23.904044	ebooks/52225
134814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52225/52225-8.zip	2017-05-13 06:13:02	ebooks/52225
18175	image/jpeg	http://www.gutenberg.org/cache/epub/52225/pg52225.cover.medium.jpg	2020-05-25 02:22:25.274969	ebooks/52225
2614	image/jpeg	http://www.gutenberg.org/cache/epub/52225/pg52225.cover.small.jpg	2020-05-25 02:22:25.212993	ebooks/52225
3665279	application/epub+zip	http://www.gutenberg.org/ebooks/52225.epub.images	2020-05-25 02:22:20.59703	ebooks/52225
331620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52225/52225-8.txt	2017-05-13 06:12:30	ebooks/52225
331712	text/plain	http://www.gutenberg.org/ebooks/52225.txt.utf-8	2020-05-25 02:22:18.609067	ebooks/52225
17272	application/rdf+xml	http://www.gutenberg.org/ebooks/52225.rdf	2020-06-11 01:43:12.187942	ebooks/52225
331682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52225/52225.txt	2017-05-13 06:12:30	ebooks/52225
278804	application/epub+zip	http://www.gutenberg.org/ebooks/52225.epub.noimages	2020-05-25 02:22:21.212048	ebooks/52225
412854	text/html	http://www.gutenberg.org/files/52225/52225-h/52225-h.htm	2017-05-13 06:12:30	ebooks/52225
929608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52225.kindle.noimages	2020-05-25 02:22:25.125002	ebooks/52225
5291896	text/html	http://www.gutenberg.org/files/52225/52225-h.zip	2017-05-13 06:13:04	ebooks/52225
403242	application/epub+zip	http://www.gutenberg.org/ebooks/52226.epub.noimages	2020-05-25 02:22:27.090978	ebooks/52226
3659110	application/epub+zip	http://www.gutenberg.org/ebooks/52226.epub.images	2020-05-25 02:22:26.553982	ebooks/52226
1406126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52226.kindle.noimages	2020-05-25 02:22:32.038889	ebooks/52226
619927	text/plain; charset=utf-8	http://www.gutenberg.org/files/52226/52226-0.txt	2016-06-03 05:31:10	ebooks/52226
717337	text/html; charset=utf-8	http://www.gutenberg.org/files/52226/52226-h/52226-h.htm	2016-06-03 05:31:14	ebooks/52226
7128062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52226.kindle.images	2020-05-25 02:22:30.225905	ebooks/52226
233785	application/zip	http://www.gutenberg.org/files/52226/52226-0.zip	2016-06-03 05:31:16	ebooks/52226
3723426	application/zip	http://www.gutenberg.org/files/52226/52226-h.zip	2016-06-03 05:31:16	ebooks/52226
2802	image/jpeg	http://www.gutenberg.org/cache/epub/52226/pg52226.cover.small.jpg	2020-05-25 02:22:32.146888	ebooks/52226
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/52226.rdf	2020-06-11 01:43:12.209975	ebooks/52226
23356	image/jpeg	http://www.gutenberg.org/cache/epub/52226/pg52226.cover.medium.jpg	2020-05-25 02:22:32.247888	ebooks/52226
107335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52227/52227-8.zip	2016-06-03 05:46:20	ebooks/52227
325984	text/plain	http://www.gutenberg.org/ebooks/52227.txt.utf-8	2020-05-25 02:22:32.609908	ebooks/52227
1879	image/jpeg	http://www.gutenberg.org/cache/epub/52227/pg52227.cover.small.jpg	2020-05-25 02:22:36.970038	ebooks/52227
325893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52227/52227-8.txt	2016-06-03 05:46:10	ebooks/52227
716664	application/epub+zip	http://www.gutenberg.org/ebooks/52227.epub.images	2020-05-25 02:22:33.466078	ebooks/52227
837190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52227.kindle.noimages	2020-05-25 02:22:36.875023	ebooks/52227
682009	application/zip	http://www.gutenberg.org/files/52227/52227-h.zip	2016-06-03 05:46:20	ebooks/52227
237594	application/epub+zip	http://www.gutenberg.org/ebooks/52227.epub.noimages	2020-05-25 02:22:34.015082	ebooks/52227
443681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52227/52227-h/52227-h.htm	2016-06-03 05:46:16	ebooks/52227
1728944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52227.kindle.images	2020-05-25 02:22:35.528049	ebooks/52227
19181	image/jpeg	http://www.gutenberg.org/cache/epub/52227/pg52227.cover.medium.jpg	2020-05-25 02:22:37.061028	ebooks/52227
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/52227.rdf	2020-06-11 01:43:12.232975	ebooks/52227
783999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52228.kindle.noimages	2020-05-25 02:22:39.904993	ebooks/52228
222715	application/epub+zip	http://www.gutenberg.org/ebooks/52228.epub.noimages	2020-05-25 02:22:38.023032	ebooks/52228
20340	image/jpeg	http://www.gutenberg.org/cache/epub/52228/pg52228.cover.medium.jpg	2020-05-25 02:22:39.95298	ebooks/52228
222715	application/epub+zip	http://www.gutenberg.org/ebooks/52228.epub.images	2020-05-25 02:22:37.705018	ebooks/52228
784011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52228.kindle.images	2020-05-25 02:22:38.964016	ebooks/52228
3841	image/jpeg	http://www.gutenberg.org/cache/epub/52228/pg52228.cover.small.jpg	2020-05-25 02:22:39.929985	ebooks/52228
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/52228.rdf	2020-06-11 01:43:12.25894	ebooks/52228
394152	text/html; charset=utf-8	http://www.gutenberg.org/files/52228/52228-h/52228-h.htm	2016-06-03 05:51:00	ebooks/52228
195800	application/zip	http://www.gutenberg.org/files/52228/52228-h.zip	2016-06-03 05:51:00	ebooks/52228
348633	text/plain; charset=utf-8	http://www.gutenberg.org/files/52228/52228-0.txt	2016-06-03 05:50:48	ebooks/52228
135437	application/zip	http://www.gutenberg.org/files/52228/52228-0.zip	2016-06-03 05:51:00	ebooks/52228
160705	application/epub+zip	http://www.gutenberg.org/ebooks/52229.epub.noimages	2020-05-25 02:22:40.923974	ebooks/52229
2245796	text/html; charset=utf-8	http://www.gutenberg.org/files/52229/52229-h.zip	2016-06-03 05:57:14	ebooks/52229
4718	image/jpeg	http://www.gutenberg.org/cache/epub/52229/pg52229.cover.small.jpg	2020-05-25 02:22:42.332962	ebooks/52229
34521	image/jpeg	http://www.gutenberg.org/cache/epub/52229/pg52229.cover.medium.jpg	2020-05-25 02:22:42.359953	ebooks/52229
82505	text/html; charset=utf-8	http://www.gutenberg.org/files/52229/52229-h/52229-h.htm	2016-06-03 05:57:12	ebooks/52229
3934971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52229.kindle.images	2020-05-25 02:22:41.925963	ebooks/52229
65257	text/plain; charset=utf-8	http://www.gutenberg.org/files/52229/52229-0.txt	2016-06-03 05:57:08	ebooks/52229
421207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52229.kindle.noimages	2020-05-25 02:22:42.306955	ebooks/52229
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/52229.rdf	2020-06-11 01:43:12.28196	ebooks/52229
2065905	application/epub+zip	http://www.gutenberg.org/ebooks/52229.epub.images	2020-05-25 02:22:40.554991	ebooks/52229
23108	text/plain; charset=utf-8	http://www.gutenberg.org/files/52229/52229-0.zip	2016-06-03 05:57:14	ebooks/52229
148269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5223/5223-h/5223-h.htm	2012-04-07 12:11:20	ebooks/5223
14208	image/jpeg	http://www.gutenberg.org/cache/epub/5223/pg5223.cover.medium.jpg	2020-06-03 00:20:33.801933	ebooks/5223
325652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5223.kindle.noimages	2020-06-03 00:20:33.743941	ebooks/5223
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/5223.rdf	2020-06-11 01:04:17.035188	ebooks/5223
84412	application/epub+zip	http://www.gutenberg.org/ebooks/5223.epub.noimages	2020-06-03 00:20:32.856972	ebooks/5223
3915	image/jpeg	http://www.gutenberg.org/cache/epub/5223/pg5223.cover.small.jpg	2020-06-03 00:20:33.773938	ebooks/5223
774085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5223.kindle.images	2020-06-03 00:20:33.36594	ebooks/5223
308877	application/epub+zip	http://www.gutenberg.org/ebooks/5223.epub.images	2020-06-03 00:20:32.77302	ebooks/5223
262890	application/zip	http://www.gutenberg.org/files/5223/5223-h.zip	2012-04-07 12:11:44	ebooks/5223
143674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5223/5223.txt	2004-05-28 12:17:58	ebooks/5223
59795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5223/5223.zip	2004-06-06 06:56:34	ebooks/5223
143644	text/plain	http://www.gutenberg.org/ebooks/5223.txt.utf-8	2020-06-03 00:20:32.492969	ebooks/5223
1238	image/jpeg	http://www.gutenberg.org/cache/epub/52230/pg52230.cover.small.jpg	2020-05-25 02:22:51.864162	ebooks/52230
367898	application/epub+zip	http://www.gutenberg.org/ebooks/52230.epub.noimages	2020-05-25 02:22:44.746932	ebooks/52230
1786562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52230.kindle.images	2020-05-25 02:22:48.226188	ebooks/52230
1088362	text/plain; charset=utf-8	http://www.gutenberg.org/files/52230/52230-0.txt	2016-06-05 06:31:12	ebooks/52230
320741	application/zip	http://www.gutenberg.org/files/52230/52230-0.zip	2016-06-05 06:31:16	ebooks/52230
339898	text/html; charset=utf-8	http://www.gutenberg.org/files/52230/52230-h.zip	2016-06-05 06:31:16	ebooks/52230
1280026	text/html; charset=utf-8	http://www.gutenberg.org/files/52230/52230-h/52230-h.htm	2016-06-05 06:31:16	ebooks/52230
1786646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52230.kindle.noimages	2020-05-25 02:22:51.736124	ebooks/52230
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/52230.rdf	2020-06-11 01:43:12.30694	ebooks/52230
367898	application/epub+zip	http://www.gutenberg.org/ebooks/52230.epub.images	2020-05-25 02:22:43.85699	ebooks/52230
5090	image/jpeg	http://www.gutenberg.org/cache/epub/52230/pg52230.cover.medium.jpg	2020-05-25 02:22:51.982129	ebooks/52230
120472	application/zip	http://www.gutenberg.org/files/52231/52231-0.zip	2016-06-03 10:14:22	ebooks/52231
3322	image/jpeg	http://www.gutenberg.org/cache/epub/52231/pg52231.cover.small.jpg	2020-05-25 02:22:55.222089	ebooks/52231
207011	text/html; charset=utf-8	http://www.gutenberg.org/files/52231/52231-h.zip	2016-06-03 10:14:22	ebooks/52231
331079	text/plain; charset=utf-8	http://www.gutenberg.org/files/52231/52231-0.txt	2016-06-03 10:14:18	ebooks/52231
401234	text/html; charset=utf-8	http://www.gutenberg.org/files/52231/52231-h/52231-h.htm	2016-06-03 10:14:20	ebooks/52231
219479	application/epub+zip	http://www.gutenberg.org/ebooks/52231.epub.noimages	2020-05-25 02:22:53.195135	ebooks/52231
738930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52231.kindle.images	2020-05-25 02:22:54.194097	ebooks/52231
11822	application/rdf+xml	http://www.gutenberg.org/ebooks/52231.rdf	2020-06-11 01:43:12.328943	ebooks/52231
732857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52231.kindle.noimages	2020-05-25 02:22:55.186092	ebooks/52231
222064	application/epub+zip	http://www.gutenberg.org/ebooks/52231.epub.images	2020-05-25 02:22:52.807117	ebooks/52231
19672	image/jpeg	http://www.gutenberg.org/cache/epub/52231/pg52231.cover.medium.jpg	2020-05-25 02:22:55.25608	ebooks/52231
433108	application/epub+zip	http://www.gutenberg.org/ebooks/52232.epub.images	2020-05-25 02:22:56.767071	ebooks/52232
931667	text/plain	http://www.gutenberg.org/ebooks/52232.txt.utf-8	2020-05-25 02:22:55.4021	ebooks/52232
410547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52232/52232-h.zip	2016-06-03 12:30:40	ebooks/52232
1878588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52232.kindle.noimages	2020-05-25 02:23:03.365004	ebooks/52232
292100	application/zip	http://www.gutenberg.org/files/52232/52232-8.zip	2016-06-03 12:30:40	ebooks/52232
931668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52232/52232-8.txt	2016-06-03 12:30:22	ebooks/52232
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/52232.rdf	2020-06-11 01:43:12.35095	ebooks/52232
1185956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52232/52232-h/52232-h.htm	2016-06-03 12:30:24	ebooks/52232
2069	image/jpeg	http://www.gutenberg.org/cache/epub/52232/pg52232.cover.small.jpg	2020-05-25 02:23:03.464973	ebooks/52232
1878592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52232.kindle.images	2020-05-25 02:23:00.440012	ebooks/52232
11061	image/jpeg	http://www.gutenberg.org/cache/epub/52232/pg52232.cover.medium.jpg	2020-05-25 02:23:03.556982	ebooks/52232
433108	application/epub+zip	http://www.gutenberg.org/ebooks/52232.epub.noimages	2020-05-25 02:22:57.528051	ebooks/52232
223983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52233.kindle.noimages	2020-05-25 02:23:05.31595	ebooks/52233
3094	image/jpeg	http://www.gutenberg.org/cache/epub/52233/pg52233.cover.small.jpg	2020-05-25 02:23:05.335949	ebooks/52233
1183832	application/zip	http://www.gutenberg.org/files/52233/52233-h.zip	2016-06-03 12:40:12	ebooks/52233
2476573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52233.kindle.images	2020-05-25 02:23:05.057961	ebooks/52233
85991	application/epub+zip	http://www.gutenberg.org/ebooks/52233.epub.noimages	2020-05-25 02:23:04.386962	ebooks/52233
34296	text/html; charset=utf-8	http://www.gutenberg.org/files/52233/52233-h/52233-h.htm	2016-06-03 12:40:10	ebooks/52233
10416	application/zip	http://www.gutenberg.org/files/52233/52233-0.zip	2016-06-03 12:40:12	ebooks/52233
27634	text/plain; charset=utf-8	http://www.gutenberg.org/files/52233/52233-0.txt	2016-06-03 12:40:06	ebooks/52233
18470	image/jpeg	http://www.gutenberg.org/cache/epub/52233/pg52233.cover.medium.jpg	2020-05-25 02:23:05.354953	ebooks/52233
11959	application/rdf+xml	http://www.gutenberg.org/ebooks/52233.rdf	2020-06-11 01:43:12.372941	ebooks/52233
1267805	application/epub+zip	http://www.gutenberg.org/ebooks/52233.epub.images	2020-05-25 02:23:04.249993	ebooks/52233
248524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52234/52234-8.zip	2016-06-04 05:54:33	ebooks/52234
739936	text/html	http://www.gutenberg.org/ebooks/52234.html.images	2020-05-25 02:23:05.908957	ebooks/52234
295575	application/epub+zip	http://www.gutenberg.org/ebooks/52234.epub.noimages	2020-05-25 02:23:06.597965	ebooks/52234
647726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52234/52234-8.txt	2016-06-04 05:54:33	ebooks/52234
3177	image/jpeg	http://www.gutenberg.org/cache/epub/52234/pg52234.cover.small.jpg	2020-05-25 02:23:09.468895	ebooks/52234
295575	application/epub+zip	http://www.gutenberg.org/ebooks/52234.epub.images	2020-05-25 02:23:06.374949	ebooks/52234
675266	text/plain	http://www.gutenberg.org/ebooks/52234.txt.utf-8	2020-05-25 02:23:05.453977	ebooks/52234
1174255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52234.kindle.images	2020-05-25 02:23:08.01496	ebooks/52234
739936	text/html	http://www.gutenberg.org/ebooks/52234.html.noimages	2020-05-25 02:23:06.049945	ebooks/52234
1174247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52234.kindle.noimages	2020-05-25 02:23:09.440904	ebooks/52234
11394	image/jpeg	http://www.gutenberg.org/cache/epub/52234/pg52234.cover.medium.jpg	2020-05-25 02:23:09.491904	ebooks/52234
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/52234.rdf	2020-06-11 01:43:12.39694	ebooks/52234
675331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52235/52235-8.txt	2016-06-04 07:24:14	ebooks/52235
1752	image/jpeg	http://www.gutenberg.org/cache/epub/52235/pg52235.cover.small.jpg	2020-05-25 02:23:14.032041	ebooks/52235
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/52235.rdf	2020-06-11 01:43:12.420944	ebooks/52235
1266977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52235.kindle.images	2020-05-25 02:23:12.398063	ebooks/52235
675300	text/plain	http://www.gutenberg.org/ebooks/52235.txt.utf-8	2020-05-25 02:23:09.610938	ebooks/52235
311082	application/epub+zip	http://www.gutenberg.org/ebooks/52235.epub.noimages	2020-05-25 02:23:10.791903	ebooks/52235
288766	text/html; charset=utf-8	http://www.gutenberg.org/files/52235/52235-h.zip	2016-06-04 07:24:16	ebooks/52235
1266964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52235.kindle.noimages	2020-05-25 02:23:13.995061	ebooks/52235
7118	image/jpeg	http://www.gutenberg.org/cache/epub/52235/pg52235.cover.medium.jpg	2020-05-25 02:23:14.065048	ebooks/52235
741050	text/html; charset=utf-8	http://www.gutenberg.org/files/52235/52235-h/52235-h.htm	2016-06-04 07:24:14	ebooks/52235
311083	application/epub+zip	http://www.gutenberg.org/ebooks/52235.epub.images	2020-05-25 02:23:10.287899	ebooks/52235
258267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52235/52235-8.zip	2016-06-04 07:24:14	ebooks/52235
21013	application/zip	http://www.gutenberg.org/files/52236/52236-0.zip	2016-06-04 07:26:48	ebooks/52236
10609	image/jpeg	http://www.gutenberg.org/cache/epub/52236/pg52236.cover.medium.jpg	2020-05-25 02:23:15.520025	ebooks/52236
102951	application/epub+zip	http://www.gutenberg.org/ebooks/52236.epub.images	2020-05-25 02:23:14.473036	ebooks/52236
96443	text/html; charset=utf-8	http://www.gutenberg.org/files/52236/52236-h.zip	2016-06-04 07:26:50	ebooks/52236
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/52236.rdf	2020-06-11 01:43:12.442941	ebooks/52236
86790	text/html; charset=utf-8	http://www.gutenberg.org/files/52236/52236-h/52236-h.htm	2016-06-04 07:26:48	ebooks/52236
239513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52236.kindle.images	2020-05-25 02:23:15.087028	ebooks/52236
54352	text/plain; charset=utf-8	http://www.gutenberg.org/files/52236/52236-0.txt	2016-06-04 07:26:46	ebooks/52236
102952	application/epub+zip	http://www.gutenberg.org/ebooks/52236.epub.noimages	2020-05-25 02:23:14.704043	ebooks/52236
239510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52236.kindle.noimages	2020-05-25 02:23:15.474027	ebooks/52236
1874	image/jpeg	http://www.gutenberg.org/cache/epub/52236/pg52236.cover.small.jpg	2020-05-25 02:23:15.498029	ebooks/52236
612353	text/html; charset=utf-8	http://www.gutenberg.org/files/52237/52237-h/52237-h.htm	2016-06-04 09:19:44	ebooks/52237
4610151	application/epub+zip	http://www.gutenberg.org/ebooks/52237.epub.images	2020-05-25 02:23:16.342009	ebooks/52237
260093	application/epub+zip	http://www.gutenberg.org/ebooks/52237.epub.noimages	2020-05-25 02:23:16.739003	ebooks/52237
4564821	application/zip	http://www.gutenberg.org/files/52237/52237-h.zip	2016-06-04 09:20:10	ebooks/52237
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/52237.rdf	2020-06-11 01:43:12.464946	ebooks/52237
1051049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52237.kindle.noimages	2020-05-25 02:23:22.420931	ebooks/52237
549420	text/plain; charset=utf-8	http://www.gutenberg.org/files/52237/52237-0.txt	2016-06-04 09:19:42	ebooks/52237
203443	text/plain; charset=utf-8	http://www.gutenberg.org/files/52237/52237-0.zip	2016-06-04 09:20:08	ebooks/52237
10298	image/jpeg	http://www.gutenberg.org/cache/epub/52237/pg52237.cover.medium.jpg	2020-05-25 02:23:22.516939	ebooks/52237
1817	image/jpeg	http://www.gutenberg.org/cache/epub/52237/pg52237.cover.small.jpg	2020-05-25 02:23:22.471928	ebooks/52237
9733355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52237.kindle.images	2020-05-25 02:23:21.065947	ebooks/52237
27549	text/html	http://www.gutenberg.org/ebooks/52238.html.noimages	2020-05-25 02:23:22.68993	ebooks/52238
22821	application/epub+zip	http://www.gutenberg.org/ebooks/52238.epub.images	2020-05-25 02:23:22.726928	ebooks/52238
11291	application/rdf+xml	http://www.gutenberg.org/ebooks/52238.rdf	2020-06-11 01:43:12.485939	ebooks/52238
22821	application/epub+zip	http://www.gutenberg.org/ebooks/52238.epub.noimages	2020-05-25 02:23:22.758926	ebooks/52238
97973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52238.kindle.noimages	2020-05-25 02:23:23.038969	ebooks/52238
10373	application/zip	http://www.gutenberg.org/files/52238/52238-0.zip	2016-06-04 16:10:14	ebooks/52238
24523	text/plain; charset=utf-8	http://www.gutenberg.org/files/52238/52238-0.txt	2016-06-04 16:10:12	ebooks/52238
7718	image/jpeg	http://www.gutenberg.org/cache/epub/52238/pg52238.cover.medium.jpg	2020-05-25 02:23:23.085946	ebooks/52238
97977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52238.kindle.images	2020-05-25 02:23:22.896959	ebooks/52238
2395	image/jpeg	http://www.gutenberg.org/cache/epub/52238/pg52238.cover.small.jpg	2020-05-25 02:23:23.062929	ebooks/52238
27549	text/html	http://www.gutenberg.org/ebooks/52238.html.images	2020-05-25 02:23:22.669934	ebooks/52238
49265	application/zip	http://www.gutenberg.org/files/52239/52239-8.zip	2016-06-04 16:13:36	ebooks/52239
123056	application/epub+zip	http://www.gutenberg.org/ebooks/52239.epub.noimages	2020-05-25 02:23:26.311884	ebooks/52239
5901440	application/zip	http://www.gutenberg.org/files/52239/52239-h.zip	2016-06-04 16:13:36	ebooks/52239
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/52239.rdf	2020-06-11 01:43:12.511939	ebooks/52239
136277	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52239/52239-8.txt	2016-06-04 16:13:26	ebooks/52239
5197787	application/epub+zip	http://www.gutenberg.org/ebooks/52239.epub.images	2020-05-25 02:23:25.249898	ebooks/52239
1678	image/jpeg	http://www.gutenberg.org/cache/epub/52239/pg52239.cover.small.jpg	2020-05-25 02:23:29.582135	ebooks/52239
136783	text/plain; charset=utf-8	http://www.gutenberg.org/files/52239/52239-0.txt	2016-06-04 16:12:30	ebooks/52239
407392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52239.kindle.noimages	2020-05-25 02:23:29.53714	ebooks/52239
10417647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52239.kindle.images	2020-05-25 02:23:28.962181	ebooks/52239
49424	text/plain; charset=utf-8	http://www.gutenberg.org/files/52239/52239-0.zip	2016-06-04 16:13:36	ebooks/52239
10396	image/jpeg	http://www.gutenberg.org/cache/epub/52239/pg52239.cover.medium.jpg	2020-05-25 02:23:29.622142	ebooks/52239
168799	text/html; charset=utf-8	http://www.gutenberg.org/files/52239/52239-h/52239-h.htm	2016-06-04 16:12:32	ebooks/52239
229434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5224.kindle.noimages	2020-06-03 00:20:34.958942	ebooks/5224
59966	application/epub+zip	http://www.gutenberg.org/ebooks/5224.epub.noimages	2020-06-03 00:20:34.253935	ebooks/5224
87211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5224/5224.txt	2004-05-28 15:23:02	ebooks/5224
34953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5224/5224.zip	2004-06-06 07:02:30	ebooks/5224
14213	image/jpeg	http://www.gutenberg.org/cache/epub/5224/pg5224.cover.medium.jpg	2020-06-03 00:20:35.01394	ebooks/5224
284432	application/epub+zip	http://www.gutenberg.org/ebooks/5224.epub.images	2020-06-03 00:20:34.174967	ebooks/5224
94750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5224/5224-h/5224-h.htm	2012-04-07 12:15:38	ebooks/5224
677884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5224.kindle.images	2020-06-03 00:20:34.672926	ebooks/5224
87181	text/plain	http://www.gutenberg.org/ebooks/5224.txt.utf-8	2020-06-03 00:20:33.915952	ebooks/5224
239628	application/zip	http://www.gutenberg.org/files/5224/5224-h.zip	2012-04-07 12:16:28	ebooks/5224
13347	application/rdf+xml	http://www.gutenberg.org/ebooks/5224.rdf	2020-06-11 01:04:17.059204	ebooks/5224
3875	image/jpeg	http://www.gutenberg.org/cache/epub/5224/pg5224.cover.small.jpg	2020-06-03 00:20:34.987929	ebooks/5224
401103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52240/52240-h.zip	2016-06-04 16:15:06	ebooks/52240
556474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52240/52240-8.txt	2016-06-04 16:14:50	ebooks/52240
3293	image/jpeg	http://www.gutenberg.org/cache/epub/52240/pg52240.cover.small.jpg	2020-05-25 02:23:34.193076	ebooks/52240
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/52240.rdf	2020-06-11 01:43:12.536936	ebooks/52240
18462	image/jpeg	http://www.gutenberg.org/cache/epub/52240/pg52240.cover.medium.jpg	2020-05-25 02:23:34.23109	ebooks/52240
1402575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52240.kindle.images	2020-05-25 02:23:32.552097	ebooks/52240
1253397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52240.kindle.noimages	2020-05-25 02:23:34.1501	ebooks/52240
635604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52240/52240-h/52240-h.htm	2016-06-04 16:14:50	ebooks/52240
212876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52240/52240-8.zip	2016-06-04 16:15:06	ebooks/52240
556481	text/plain	http://www.gutenberg.org/ebooks/52240.txt.utf-8	2020-05-25 02:23:29.761168	ebooks/52240
451795	application/epub+zip	http://www.gutenberg.org/ebooks/52240.epub.images	2020-05-25 02:23:30.506163	ebooks/52240
370129	application/epub+zip	http://www.gutenberg.org/ebooks/52240.epub.noimages	2020-05-25 02:23:30.95315	ebooks/52240
9228	image/jpeg	http://www.gutenberg.org/cache/epub/52241/pg52241.cover.medium.jpg	2020-05-25 02:23:35.072073	ebooks/52241
43636	text/plain	http://www.gutenberg.org/ebooks/52241.txt.utf-8	2020-05-25 02:23:34.359105	ebooks/52241
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/52241.rdf	2020-06-11 01:43:12.558944	ebooks/52241
137393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52241.kindle.images	2020-05-25 02:23:34.780094	ebooks/52241
16324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52241/52241-8.zip	2016-06-05 07:15:26	ebooks/52241
53561	text/html	http://www.gutenberg.org/ebooks/52241.html.noimages	2020-05-25 02:23:34.44008	ebooks/52241
34401	application/epub+zip	http://www.gutenberg.org/ebooks/52241.epub.images	2020-05-25 02:23:34.49408	ebooks/52241
53561	text/html	http://www.gutenberg.org/ebooks/52241.html.images	2020-05-25 02:23:34.414114	ebooks/52241
34402	application/epub+zip	http://www.gutenberg.org/ebooks/52241.epub.noimages	2020-05-25 02:23:34.54007	ebooks/52241
42626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52241/52241-8.txt	2016-06-05 07:14:26	ebooks/52241
137386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52241.kindle.noimages	2020-05-25 02:23:35.024068	ebooks/52241
2553	image/jpeg	http://www.gutenberg.org/cache/epub/52241/pg52241.cover.small.jpg	2020-05-25 02:23:35.049073	ebooks/52241
1946183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52242.kindle.noimages	2020-05-25 02:23:43.00396	ebooks/52242
384541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52242/52242.zip	2016-06-05 10:40:09	ebooks/52242
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/52242.rdf	2020-06-11 01:43:12.585936	ebooks/52242
1140546	text/html	http://www.gutenberg.org/files/52242/52242-h/52242-h.htm	2016-06-05 10:53:43	ebooks/52242
995352	application/epub+zip	http://www.gutenberg.org/ebooks/52242.epub.images	2020-05-25 02:23:36.557114	ebooks/52242
386112	application/zip	http://www.gutenberg.org/files/52242/52242-8.zip	2016-06-05 10:40:08	ebooks/52242
1001021	text/plain	http://www.gutenberg.org/ebooks/52242.txt.utf-8	2020-05-25 02:23:35.19608	ebooks/52242
1643	image/jpeg	http://www.gutenberg.org/cache/epub/52242/pg52242.cover.small.jpg	2020-05-25 02:23:43.16996	ebooks/52242
471035	application/epub+zip	http://www.gutenberg.org/ebooks/52242.epub.noimages	2020-05-25 02:23:37.290047	ebooks/52242
998197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52242/52242-8.txt	2016-06-05 10:40:08	ebooks/52242
950524	text/html	http://www.gutenberg.org/files/52242/52242-h.zip	2016-06-05 10:58:00	ebooks/52242
2865784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52242.kindle.images	2020-05-25 02:23:40.158007	ebooks/52242
998227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52242/52242.txt	2016-06-05 10:40:08	ebooks/52242
6805	image/jpeg	http://www.gutenberg.org/cache/epub/52242/pg52242.cover.medium.jpg	2020-05-25 02:23:43.326966	ebooks/52242
2250	image/jpeg	http://www.gutenberg.org/cache/epub/52243/pg52243.cover.small.jpg	2020-05-25 02:23:45.706932	ebooks/52243
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/52243.rdf	2020-06-11 01:43:12.607937	ebooks/52243
73243	application/zip	http://www.gutenberg.org/files/52243/52243-0.zip	2016-06-05 13:23:20	ebooks/52243
216202	text/html; charset=utf-8	http://www.gutenberg.org/files/52243/52243-h/52243-h.htm	2016-06-05 13:23:18	ebooks/52243
479589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52243.kindle.noimages	2020-05-25 02:23:45.684926	ebooks/52243
579926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52243.kindle.images	2020-05-25 02:23:45.07194	ebooks/52243
14531	image/jpeg	http://www.gutenberg.org/cache/epub/52243/pg52243.cover.medium.jpg	2020-05-25 02:23:45.726936	ebooks/52243
160129	application/epub+zip	http://www.gutenberg.org/ebooks/52243.epub.noimages	2020-05-25 02:23:44.441954	ebooks/52243
184906	text/plain; charset=utf-8	http://www.gutenberg.org/files/52243/52243-0.txt	2016-06-05 13:23:16	ebooks/52243
222071	application/zip	http://www.gutenberg.org/files/52243/52243-h.zip	2016-06-05 13:23:20	ebooks/52243
233278	application/epub+zip	http://www.gutenberg.org/ebooks/52243.epub.images	2020-05-25 02:23:44.189985	ebooks/52243
108193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52244/52244.txt	2016-06-05 15:19:50	ebooks/52244
2345	image/jpeg	http://www.gutenberg.org/cache/epub/52244/pg52244.cover.small.jpg	2020-05-25 02:23:47.042909	ebooks/52244
100929	application/epub+zip	http://www.gutenberg.org/ebooks/52244.epub.images	2020-05-25 02:23:46.073933	ebooks/52244
318807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52244.kindle.images	2020-05-25 02:23:46.627914	ebooks/52244
14302	image/jpeg	http://www.gutenberg.org/cache/epub/52244/pg52244.cover.medium.jpg	2020-05-25 02:23:47.066918	ebooks/52244
100929	application/epub+zip	http://www.gutenberg.org/ebooks/52244.epub.noimages	2020-05-25 02:23:46.238921	ebooks/52244
172441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52244/52244-h.zip	2016-06-05 15:19:52	ebooks/52244
36637	application/zip	http://www.gutenberg.org/files/52244/52244.zip	2016-06-05 15:19:52	ebooks/52244
318799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52244.kindle.noimages	2020-05-25 02:23:47.016935	ebooks/52244
124173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52244/52244-h/52244-h.htm	2016-06-05 15:19:50	ebooks/52244
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/52244.rdf	2020-06-11 01:43:12.629939	ebooks/52244
108163	text/plain	http://www.gutenberg.org/ebooks/52244.txt.utf-8	2020-05-25 02:23:45.827939	ebooks/52244
100295	application/zip	http://www.gutenberg.org/files/52245/52245-0.zip	2016-06-05 15:20:40	ebooks/52245
2250	image/jpeg	http://www.gutenberg.org/cache/epub/52245/pg52245.cover.small.jpg	2020-05-25 02:23:49.475879	ebooks/52245
11726	application/rdf+xml	http://www.gutenberg.org/ebooks/52245.rdf	2020-06-11 01:43:12.650934	ebooks/52245
214606	application/epub+zip	http://www.gutenberg.org/ebooks/52245.epub.images	2020-05-25 02:23:47.62793	ebooks/52245
666734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52245.kindle.noimages	2020-05-25 02:23:49.453881	ebooks/52245
298762	text/html; charset=utf-8	http://www.gutenberg.org/files/52245/52245-h/52245-h.htm	2016-06-05 15:20:40	ebooks/52245
179419	application/zip	http://www.gutenberg.org/files/52245/52245-h.zip	2016-06-05 15:20:40	ebooks/52245
17215	image/jpeg	http://www.gutenberg.org/cache/epub/52245/pg52245.cover.medium.jpg	2020-05-25 02:23:49.495882	ebooks/52245
214606	application/epub+zip	http://www.gutenberg.org/ebooks/52245.epub.noimages	2020-05-25 02:23:48.022923	ebooks/52245
275957	text/plain; charset=utf-8	http://www.gutenberg.org/files/52245/52245-0.txt	2016-06-05 15:20:34	ebooks/52245
666742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52245.kindle.images	2020-05-25 02:23:48.739885	ebooks/52245
1297073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52246.kindle.noimages	2020-05-25 02:23:56.349996	ebooks/52246
676990	text/html	http://www.gutenberg.org/files/52246/52246-h/52246-h.htm	2016-06-05 18:45:34	ebooks/52246
1877	image/jpeg	http://www.gutenberg.org/cache/epub/52246/pg52246.cover.small.jpg	2020-05-25 02:23:56.509994	ebooks/52246
359145	application/epub+zip	http://www.gutenberg.org/ebooks/52246.epub.noimages	2020-05-25 02:23:52.135053	ebooks/52246
780307	text/html	http://www.gutenberg.org/files/52246/52246-h.zip	2016-06-06 09:27:05	ebooks/52246
536766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52246/52246.txt	2016-06-05 18:41:37	ebooks/52246
15360	application/rdf+xml	http://www.gutenberg.org/ebooks/52246.rdf	2020-06-11 01:43:12.678953	ebooks/52246
580881	application/epub+zip	http://www.gutenberg.org/ebooks/52246.epub.images	2020-05-25 02:23:51.038069	ebooks/52246
200896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52246/52246.zip	2016-06-05 18:41:37	ebooks/52246
11038	image/jpeg	http://www.gutenberg.org/cache/epub/52246/pg52246.cover.medium.jpg	2020-05-25 02:23:56.65499	ebooks/52246
536766	text/plain	http://www.gutenberg.org/ebooks/52246.txt.utf-8	2020-05-25 02:23:49.59591	ebooks/52246
536750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52246/52246-8.txt	2016-06-05 18:41:37	ebooks/52246
1706565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52246.kindle.images	2020-05-25 02:23:54.310018	ebooks/52246
200974	application/zip	http://www.gutenberg.org/files/52246/52246-8.zip	2016-06-05 18:41:37	ebooks/52246
392165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52247/52247-h.zip	2016-06-06 05:14:26	ebooks/52247
780524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52247.kindle.images	2020-05-25 02:23:58.681968	ebooks/52247
323948	text/plain	http://www.gutenberg.org/ebooks/52247.txt.utf-8	2020-05-25 02:23:57.001001	ebooks/52247
362162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52247/52247-h/52247-h.htm	2016-06-06 05:09:12	ebooks/52247
2080	image/jpeg	http://www.gutenberg.org/cache/epub/52247/pg52247.cover.small.jpg	2020-05-25 02:23:59.723952	ebooks/52247
10331	image/jpeg	http://www.gutenberg.org/cache/epub/52247/pg52247.cover.medium.jpg	2020-05-25 02:23:59.760955	ebooks/52247
240112	application/epub+zip	http://www.gutenberg.org/ebooks/52247.epub.images	2020-05-25 02:23:57.431011	ebooks/52247
323941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52247/52247-8.txt	2016-06-06 05:09:12	ebooks/52247
780518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52247.kindle.noimages	2020-05-25 02:23:59.68395	ebooks/52247
128160	application/zip	http://www.gutenberg.org/files/52247/52247-8.zip	2016-06-06 05:14:26	ebooks/52247
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/52247.rdf	2020-06-11 01:43:12.703938	ebooks/52247
240110	application/epub+zip	http://www.gutenberg.org/ebooks/52247.epub.noimages	2020-05-25 02:23:57.706998	ebooks/52247
18270121	application/zip	http://www.gutenberg.org/files/52248/52248-h.zip	2016-06-06 05:16:48	ebooks/52248
252577	application/zip	http://www.gutenberg.org/files/52248/52248-0.zip	2016-06-06 05:16:44	ebooks/52248
11451	image/jpeg	http://www.gutenberg.org/cache/epub/52248/pg52248.cover.medium.jpg	2020-05-25 02:24:20.957974	ebooks/52248
12801566	application/epub+zip	http://www.gutenberg.org/ebooks/52248.epub.images	2020-05-25 02:24:04.8379	ebooks/52248
400290	application/epub+zip	http://www.gutenberg.org/ebooks/52248.epub.noimages	2020-05-25 02:24:05.530175	ebooks/52248
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/52248.rdf	2020-06-11 01:43:12.725939	ebooks/52248
790929	text/html; charset=utf-8	http://www.gutenberg.org/files/52248/52248-h/52248-h.htm	2016-06-06 05:16:22	ebooks/52248
1446332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52248.kindle.noimages	2020-05-25 02:24:20.652976	ebooks/52248
22615676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52248.kindle.images	2020-05-25 02:24:18.601001	ebooks/52248
659553	text/plain; charset=utf-8	http://www.gutenberg.org/files/52248/52248-0.txt	2016-06-06 05:16:22	ebooks/52248
1756	image/jpeg	http://www.gutenberg.org/cache/epub/52248/pg52248.cover.small.jpg	2020-05-25 02:24:20.812969	ebooks/52248
90213	application/zip	http://www.gutenberg.org/files/52249/52249-0.zip	2016-06-10 02:48:54	ebooks/52249
269267	text/plain; charset=utf-8	http://www.gutenberg.org/files/52249/52249-0.txt	2016-06-10 02:48:10	ebooks/52249
573408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52249.kindle.noimages	2020-05-25 02:24:24.493941	ebooks/52249
327984	application/epub+zip	http://www.gutenberg.org/ebooks/52249.epub.images	2020-05-25 02:24:22.176001	ebooks/52249
301474	text/html; charset=utf-8	http://www.gutenberg.org/files/52249/52249-h.zip	2016-06-10 02:48:54	ebooks/52249
866168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52249.kindle.images	2020-05-25 02:24:23.592936	ebooks/52249
1847	image/jpeg	http://www.gutenberg.org/cache/epub/52249/pg52249.cover.small.jpg	2020-05-25 02:24:24.605996	ebooks/52249
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/52249.rdf	2020-06-11 01:43:12.747972	ebooks/52249
332307	text/html; charset=utf-8	http://www.gutenberg.org/files/52249/52249-h/52249-h.htm	2016-06-10 02:48:34	ebooks/52249
144080	application/epub+zip	http://www.gutenberg.org/ebooks/52249.epub.noimages	2020-05-25 02:24:22.678963	ebooks/52249
12173	image/jpeg	http://www.gutenberg.org/cache/epub/52249/pg52249.cover.medium.jpg	2020-05-25 02:24:24.647931	ebooks/52249
11085	image/jpeg	http://www.gutenberg.org/cache/epub/5225/pg5225.cover.medium.jpg	2020-06-03 00:20:40.87088	ebooks/5225
2215	image/jpeg	http://www.gutenberg.org/cache/epub/5225/pg5225.cover.small.jpg	2020-06-03 00:20:40.830845	ebooks/5225
239507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5225/5225.zip	2016-05-19 07:07:22	ebooks/5225
1159021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5225.kindle.noimages	2020-06-03 00:20:40.786845	ebooks/5225
8634021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5225.kindle.images	2020-06-03 00:20:39.478865	ebooks/5225
15170	application/rdf+xml	http://www.gutenberg.org/ebooks/5225.rdf	2020-06-11 01:04:17.087182	ebooks/5225
3981924	text/html; charset=utf-8	http://www.gutenberg.org/files/5225/5225-h.zip	2016-08-09 10:03:38	ebooks/5225
304353	application/epub+zip	http://www.gutenberg.org/ebooks/5225.epub.noimages	2020-06-03 00:20:36.031928	ebooks/5225
603632	text/plain; charset=utf-8	http://www.gutenberg.org/files/5225/5225-0.txt	2016-08-09 09:47:12	ebooks/5225
709572	text/html; charset=utf-8	http://www.gutenberg.org/files/5225/5225-h/5225-h.htm	2016-08-09 10:01:14	ebooks/5225
597407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5225/5225.txt	2016-05-19 07:07:06	ebooks/5225
4045113	application/epub+zip	http://www.gutenberg.org/ebooks/5225.epub.images	2020-06-03 00:20:35.783912	ebooks/5225
240379	text/plain; charset=utf-8	http://www.gutenberg.org/files/5225/5225-0.zip	2016-08-09 10:03:38	ebooks/5225
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/52250.rdf	2020-06-11 01:43:12.774952	ebooks/52250
296850	application/epub+zip	http://www.gutenberg.org/ebooks/52250.epub.images	2020-05-25 02:24:29.168913	ebooks/52250
19568	image/jpeg	http://www.gutenberg.org/cache/epub/52250/pg52250.cover.medium.jpg	2020-05-25 02:24:32.257024	ebooks/52250
2693	image/jpeg	http://www.gutenberg.org/cache/epub/52250/pg52250.cover.small.jpg	2020-05-25 02:24:32.222024	ebooks/52250
296849	application/epub+zip	http://www.gutenberg.org/ebooks/52250.epub.noimages	2020-05-25 02:24:29.446876	ebooks/52250
1102820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52250.kindle.noimages	2020-05-25 02:24:32.181029	ebooks/52250
278269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52250/52250-h.zip	2016-06-06 06:26:38	ebooks/52250
581983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52250/52250-h/52250-h.htm	2016-06-06 06:26:30	ebooks/52250
1102833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52250.kindle.images	2020-05-25 02:24:30.810045	ebooks/52250
194353	application/zip	http://www.gutenberg.org/files/52250/52250-8.zip	2016-06-06 06:26:38	ebooks/52250
523479	text/plain	http://www.gutenberg.org/ebooks/52250.txt.utf-8	2020-05-25 02:24:28.416872	ebooks/52250
523447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52250/52250-8.txt	2016-06-06 06:26:30	ebooks/52250
312186	application/epub+zip	http://www.gutenberg.org/ebooks/52251.epub.noimages	2020-05-25 02:24:34.220007	ebooks/52251
459365	text/plain; charset=utf-8	http://www.gutenberg.org/files/52251/52251-0.txt	2016-06-06 06:31:50	ebooks/52251
588086	text/html; charset=utf-8	http://www.gutenberg.org/files/52251/52251-h/52251-h.htm	2016-06-06 06:31:58	ebooks/52251
4063	image/jpeg	http://www.gutenberg.org/cache/epub/52251/pg52251.cover.small.jpg	2020-05-25 02:24:38.089959	ebooks/52251
2802773	application/epub+zip	http://www.gutenberg.org/ebooks/52251.epub.images	2020-05-25 02:24:33.472019	ebooks/52251
1117800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52251.kindle.noimages	2020-05-25 02:24:37.909968	ebooks/52251
176669	text/plain; charset=utf-8	http://www.gutenberg.org/files/52251/52251-0.zip	2016-06-06 06:32:00	ebooks/52251
5389103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52251.kindle.images	2020-05-25 02:24:36.382976	ebooks/52251
32586	image/jpeg	http://www.gutenberg.org/cache/epub/52251/pg52251.cover.medium.jpg	2020-05-25 02:24:38.300945	ebooks/52251
2827825	text/html; charset=utf-8	http://www.gutenberg.org/files/52251/52251-h.zip	2016-06-06 06:32:00	ebooks/52251
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/52251.rdf	2020-06-11 01:43:12.80199	ebooks/52251
346438	application/epub+zip	http://www.gutenberg.org/ebooks/52252.epub.noimages	2020-05-25 02:24:39.767965	ebooks/52252
1447834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52252.kindle.images	2020-05-25 02:24:41.71191	ebooks/52252
662672	text/plain; charset=utf-8	http://www.gutenberg.org/files/52252/52252-0.txt	2016-06-06 09:47:46	ebooks/52252
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/52252.rdf	2020-06-11 01:43:12.823981	ebooks/52252
2683	image/jpeg	http://www.gutenberg.org/cache/epub/52252/pg52252.cover.small.jpg	2020-05-25 02:24:43.338906	ebooks/52252
14478	image/jpeg	http://www.gutenberg.org/cache/epub/52252/pg52252.cover.medium.jpg	2020-05-25 02:24:43.373896	ebooks/52252
720755	text/html; charset=utf-8	http://www.gutenberg.org/files/52252/52252-h/52252-h.htm	2016-06-06 09:44:12	ebooks/52252
403300	application/zip	http://www.gutenberg.org/files/52252/52252-h.zip	2016-06-06 09:48:02	ebooks/52252
1262654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52252.kindle.noimages	2020-05-25 02:24:43.299881	ebooks/52252
431178	application/epub+zip	http://www.gutenberg.org/ebooks/52252.epub.images	2020-05-25 02:24:39.314947	ebooks/52252
236311	text/plain; charset=utf-8	http://www.gutenberg.org/files/52252/52252-0.zip	2016-06-06 09:48:02	ebooks/52252
129609	application/epub+zip	http://www.gutenberg.org/ebooks/52253.epub.noimages	2020-05-25 02:24:43.983892	ebooks/52253
129610	application/epub+zip	http://www.gutenberg.org/ebooks/52253.epub.images	2020-05-25 02:24:43.887887	ebooks/52253
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/52253.rdf	2020-06-11 01:43:12.851933	ebooks/52253
285324	text/html	http://www.gutenberg.org/ebooks/52253.html.images	2020-05-25 02:24:43.685894	ebooks/52253
251824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52253/52253-8.txt	2016-06-06 17:35:05	ebooks/52253
285324	text/html	http://www.gutenberg.org/ebooks/52253.html.noimages	2020-05-25 02:24:43.749879	ebooks/52253
511805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52253.kindle.noimages	2020-05-25 02:24:45.157188	ebooks/52253
13621	image/jpeg	http://www.gutenberg.org/cache/epub/52253/pg52253.cover.medium.jpg	2020-05-25 02:24:45.207172	ebooks/52253
98460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52253/52253-8.zip	2016-06-06 17:35:05	ebooks/52253
511822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52253.kindle.images	2020-05-25 02:24:44.571173	ebooks/52253
263911	text/plain	http://www.gutenberg.org/ebooks/52253.txt.utf-8	2020-05-25 02:24:43.510922	ebooks/52253
3476	image/jpeg	http://www.gutenberg.org/cache/epub/52253/pg52253.cover.small.jpg	2020-05-25 02:24:45.183153	ebooks/52253
231085	application/epub+zip	http://www.gutenberg.org/ebooks/52254.epub.noimages	2020-05-25 02:24:46.107246	ebooks/52254
707497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52254.kindle.noimages	2020-05-25 02:24:47.902131	ebooks/52254
279178	text/html; charset=utf-8	http://www.gutenberg.org/files/52254/52254-h/52254-h.htm	2016-06-06 17:52:40	ebooks/52254
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/52254.rdf	2020-06-11 01:43:12.874998	ebooks/52254
84426	application/zip	http://www.gutenberg.org/files/52254/52254-0.zip	2016-06-06 17:52:40	ebooks/52254
1076271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52254.kindle.images	2020-05-25 02:24:47.032141	ebooks/52254
240507	text/plain; charset=utf-8	http://www.gutenberg.org/files/52254/52254-0.txt	2016-06-06 17:52:32	ebooks/52254
17696	image/jpeg	http://www.gutenberg.org/cache/epub/52254/pg52254.cover.medium.jpg	2020-05-25 02:24:47.963124	ebooks/52254
388052	application/zip	http://www.gutenberg.org/files/52254/52254-h.zip	2016-06-06 17:52:40	ebooks/52254
2317	image/jpeg	http://www.gutenberg.org/cache/epub/52254/pg52254.cover.small.jpg	2020-05-25 02:24:47.934128	ebooks/52254
428287	application/epub+zip	http://www.gutenberg.org/ebooks/52254.epub.images	2020-05-25 02:24:45.74419	ebooks/52254
684582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52255.kindle.noimages	2020-05-25 02:24:50.563086	ebooks/52255
421758	application/epub+zip	http://www.gutenberg.org/ebooks/52255.epub.images	2020-05-25 02:24:48.497135	ebooks/52255
15945	image/jpeg	http://www.gutenberg.org/cache/epub/52255/pg52255.cover.medium.jpg	2020-05-25 02:24:50.620085	ebooks/52255
1047630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52255.kindle.images	2020-05-25 02:24:49.742105	ebooks/52255
82391	text/plain; charset=utf-8	http://www.gutenberg.org/files/52255/52255-0.zip	2016-06-06 17:54:34	ebooks/52255
2294	image/jpeg	http://www.gutenberg.org/cache/epub/52255/pg52255.cover.small.jpg	2020-05-25 02:24:50.592107	ebooks/52255
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/52255.rdf	2020-06-11 01:43:12.89894	ebooks/52255
273014	text/html; charset=utf-8	http://www.gutenberg.org/files/52255/52255-h/52255-h.htm	2016-06-06 17:54:34	ebooks/52255
382007	text/html; charset=utf-8	http://www.gutenberg.org/files/52255/52255-h.zip	2016-06-06 17:54:34	ebooks/52255
235073	text/plain; charset=utf-8	http://www.gutenberg.org/files/52255/52255-0.txt	2016-06-06 17:54:28	ebooks/52255
222638	application/epub+zip	http://www.gutenberg.org/ebooks/52255.epub.noimages	2020-05-25 02:24:48.845132	ebooks/52255
139610	application/epub+zip	http://www.gutenberg.org/ebooks/52256.epub.noimages	2020-05-25 02:24:51.394091	ebooks/52256
358050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52256.kindle.noimages	2020-05-25 02:24:52.430067	ebooks/52256
967805	text/html; charset=utf-8	http://www.gutenberg.org/files/52256/52256-h.zip	2016-06-06 17:55:36	ebooks/52256
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/52256.rdf	2020-06-11 01:43:12.920934	ebooks/52256
982895	application/epub+zip	http://www.gutenberg.org/ebooks/52256.epub.images	2020-05-25 02:24:51.087099	ebooks/52256
91736	text/plain; charset=utf-8	http://www.gutenberg.org/files/52256/52256-0.txt	2016-06-06 17:55:32	ebooks/52256
18594	image/jpeg	http://www.gutenberg.org/cache/epub/52256/pg52256.cover.medium.jpg	2020-05-25 02:24:52.470067	ebooks/52256
32974	text/plain; charset=utf-8	http://www.gutenberg.org/files/52256/52256-0.zip	2016-06-06 17:55:36	ebooks/52256
3282	image/jpeg	http://www.gutenberg.org/cache/epub/52256/pg52256.cover.small.jpg	2020-05-25 02:24:52.450089	ebooks/52256
106314	text/html; charset=utf-8	http://www.gutenberg.org/files/52256/52256-h/52256-h.htm	2016-06-06 17:55:34	ebooks/52256
2042727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52256.kindle.images	2020-05-25 02:24:52.078064	ebooks/52256
281852	application/epub+zip	http://www.gutenberg.org/ebooks/52257.epub.images	2020-05-25 02:24:52.858083	ebooks/52257
166019	application/epub+zip	http://www.gutenberg.org/ebooks/52257.epub.noimages	2020-05-25 02:24:53.056066	ebooks/52257
16335	image/jpeg	http://www.gutenberg.org/cache/epub/52257/pg52257.cover.medium.jpg	2020-05-25 02:24:54.20104	ebooks/52257
137133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52257/52257.txt	2016-06-06 17:57:24	ebooks/52257
13680	application/rdf+xml	http://www.gutenberg.org/ebooks/52257.rdf	2020-06-11 01:43:12.945933	ebooks/52257
50295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52257/52257.zip	2016-06-06 17:57:24	ebooks/52257
263554	application/zip	http://www.gutenberg.org/files/52257/52257-h.zip	2016-06-06 17:57:24	ebooks/52257
2795	image/jpeg	http://www.gutenberg.org/cache/epub/52257/pg52257.cover.small.jpg	2020-05-25 02:24:54.177043	ebooks/52257
669846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52257.kindle.images	2020-05-25 02:24:53.620044	ebooks/52257
440585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52257.kindle.noimages	2020-05-25 02:24:54.152042	ebooks/52257
137103	text/plain	http://www.gutenberg.org/ebooks/52257.txt.utf-8	2020-05-25 02:24:52.565078	ebooks/52257
161377	text/html; charset=us-ascii	http://www.gutenberg.org/files/52257/52257-h/52257-h.htm	2016-06-06 17:57:24	ebooks/52257
1926345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52258.kindle.noimages	2020-05-25 02:25:04.56091	ebooks/52258
1365353	text/html; charset=utf-8	http://www.gutenberg.org/files/52258/52258-h/52258-h.htm	2016-06-07 06:10:28	ebooks/52258
11864	image/jpeg	http://www.gutenberg.org/cache/epub/52258/pg52258.cover.medium.jpg	2020-05-25 02:25:04.781913	ebooks/52258
2149839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52258.kindle.images	2020-05-25 02:25:00.680956	ebooks/52258
327446	application/zip	http://www.gutenberg.org/files/52258/52258-0.zip	2016-06-07 06:10:28	ebooks/52258
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/52258.rdf	2020-06-11 01:43:12.967931	ebooks/52258
1063288	text/plain; charset=utf-8	http://www.gutenberg.org/files/52258/52258-0.txt	2016-06-07 06:10:22	ebooks/52258
484521	application/epub+zip	http://www.gutenberg.org/ebooks/52258.epub.noimages	2020-05-25 02:24:56.87202	ebooks/52258
599287	application/epub+zip	http://www.gutenberg.org/ebooks/52258.epub.images	2020-05-25 02:24:55.87605	ebooks/52258
536547	application/zip	http://www.gutenberg.org/files/52258/52258-h.zip	2016-06-07 06:10:30	ebooks/52258
1851	image/jpeg	http://www.gutenberg.org/cache/epub/52258/pg52258.cover.small.jpg	2020-05-25 02:25:04.677908	ebooks/52258
22944	text/plain; charset=utf-8	http://www.gutenberg.org/files/52259/52259-0.zip	2016-06-07 06:23:04	ebooks/52259
20717	image/jpeg	http://www.gutenberg.org/cache/epub/52259/pg52259.cover.medium.jpg	2020-05-25 02:25:05.992895	ebooks/52259
107888	application/epub+zip	http://www.gutenberg.org/ebooks/52259.epub.images	2020-05-25 02:25:05.231905	ebooks/52259
3093	image/jpeg	http://www.gutenberg.org/cache/epub/52259/pg52259.cover.small.jpg	2020-05-25 02:25:05.97689	ebooks/52259
295787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52259.kindle.noimages	2020-05-25 02:25:05.95989	ebooks/52259
107889	application/epub+zip	http://www.gutenberg.org/ebooks/52259.epub.noimages	2020-05-25 02:25:05.41394	ebooks/52259
62857	text/html; charset=utf-8	http://www.gutenberg.org/files/52259/52259-h/52259-h.htm	2016-06-07 06:23:04	ebooks/52259
295794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52259.kindle.images	2020-05-25 02:25:05.684897	ebooks/52259
55906	text/plain; charset=utf-8	http://www.gutenberg.org/files/52259/52259-0.txt	2016-06-07 06:23:02	ebooks/52259
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/52259.rdf	2020-06-11 01:43:12.990931	ebooks/52259
102044	application/zip	http://www.gutenberg.org/files/52259/52259-h.zip	2016-06-07 06:23:04	ebooks/52259
778695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5226/5226.txt	2015-04-08 01:33:32	ebooks/5226
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/5226.rdf	2020-06-11 01:04:17.111181	ebooks/5226
849934	text/html	http://www.gutenberg.org/ebooks/5226.html.noimages	2020-06-03 00:20:41.73784	ebooks/5226
360358	application/epub+zip	http://www.gutenberg.org/ebooks/5226.epub.images	2020-06-03 00:20:42.080835	ebooks/5226
360358	application/epub+zip	http://www.gutenberg.org/ebooks/5226.epub.noimages	2020-06-03 00:20:42.299838	ebooks/5226
1430498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5226.kindle.images	2020-06-03 00:20:43.990807	ebooks/5226
849934	text/html	http://www.gutenberg.org/ebooks/5226.html.images	2020-06-03 00:20:41.57287	ebooks/5226
1430486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5226.kindle.noimages	2020-06-03 00:20:45.68408	ebooks/5226
302063	application/zip	http://www.gutenberg.org/files/5226/5226.zip	2015-04-08 01:33:54	ebooks/5226
22734	image/jpeg	http://www.gutenberg.org/cache/epub/5226/pg5226.cover.medium.jpg	2020-06-03 00:20:45.738085	ebooks/5226
778665	text/plain	http://www.gutenberg.org/ebooks/5226.txt.utf-8	2020-06-03 00:20:41.028887	ebooks/5226
4685	image/jpeg	http://www.gutenberg.org/cache/epub/5226/pg5226.cover.small.jpg	2020-06-03 00:20:45.713081	ebooks/5226
117416	application/epub+zip	http://www.gutenberg.org/ebooks/52260.epub.noimages	2020-05-25 02:25:06.676889	ebooks/52260
18100	image/jpeg	http://www.gutenberg.org/cache/epub/52260/pg52260.cover.medium.jpg	2020-05-25 02:25:08.005886	ebooks/52260
225588	text/html	http://www.gutenberg.org/files/52260/52260-h/52260-h.htm	2016-06-07 11:07:21	ebooks/52260
466710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52260.kindle.images	2020-05-25 02:25:07.281889	ebooks/52260
11831	application/rdf+xml	http://www.gutenberg.org/ebooks/52260.rdf	2020-06-11 01:43:13.011931	ebooks/52260
466702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52260.kindle.noimages	2020-05-25 02:25:07.890873	ebooks/52260
117416	application/epub+zip	http://www.gutenberg.org/ebooks/52260.epub.images	2020-05-25 02:25:06.430894	ebooks/52260
80488	text/plain; charset=utf-8	http://www.gutenberg.org/files/52260/52260-0.zip	2016-06-07 11:08:22	ebooks/52260
204683	text/plain; charset=utf-8	http://www.gutenberg.org/files/52260/52260-0.txt	2016-06-07 11:00:23	ebooks/52260
3946	image/jpeg	http://www.gutenberg.org/cache/epub/52260/pg52260.cover.small.jpg	2020-05-25 02:25:07.96993	ebooks/52260
83965	text/html	http://www.gutenberg.org/files/52260/52260-h.zip	2016-06-07 11:08:22	ebooks/52260
1104605	application/epub+zip	http://www.gutenberg.org/ebooks/52261.epub.images	2020-05-25 02:25:08.953083	ebooks/52261
30510	text/plain; charset=utf-8	http://www.gutenberg.org/files/52261/52261-0.zip	2016-06-07 12:12:34	ebooks/52261
76891	text/plain; charset=utf-8	http://www.gutenberg.org/files/52261/52261-0.txt	2016-06-07 12:06:10	ebooks/52261
84347	text/html	http://www.gutenberg.org/files/52261/52261-h/52261-h.htm	2016-06-07 12:06:42	ebooks/52261
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/52261.rdf	2020-06-11 01:43:13.03493	ebooks/52261
18274	image/jpeg	http://www.gutenberg.org/cache/epub/52261/pg52261.cover.medium.jpg	2020-05-25 02:25:10.267037	ebooks/52261
251648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52261.kindle.noimages	2020-05-25 02:25:10.235036	ebooks/52261
76246	application/epub+zip	http://www.gutenberg.org/ebooks/52261.epub.noimages	2020-05-25 02:25:09.121063	ebooks/52261
1731430	application/zip	http://www.gutenberg.org/files/52261/52261-h.zip	2016-06-07 12:12:34	ebooks/52261
2256375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52261.kindle.images	2020-05-25 02:25:09.950036	ebooks/52261
2717	image/jpeg	http://www.gutenberg.org/cache/epub/52261/pg52261.cover.small.jpg	2020-05-25 02:25:10.252042	ebooks/52261
388790	application/epub+zip	http://www.gutenberg.org/ebooks/52262.epub.images	2020-05-25 02:25:10.861051	ebooks/52262
985934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52262.kindle.images	2020-05-25 02:25:11.894018	ebooks/52262
195607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52262/52262-8.txt	2016-06-07 12:44:18	ebooks/52262
198916	text/plain	http://www.gutenberg.org/ebooks/52262.txt.utf-8	2020-05-25 02:25:10.359062	ebooks/52262
76231	application/zip	http://www.gutenberg.org/files/52262/52262-8.zip	2016-06-08 03:18:14	ebooks/52262
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/52262.rdf	2020-06-11 01:43:13.061932	ebooks/52262
534246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52262.kindle.noimages	2020-05-25 02:25:12.533002	ebooks/52262
159142	application/epub+zip	http://www.gutenberg.org/ebooks/52262.epub.noimages	2020-05-25 02:25:11.223018	ebooks/52262
226457	text/html; charset=utf-8	http://www.gutenberg.org/files/52262/52262-h/52262-h.htm	2016-06-07 12:45:08	ebooks/52262
4220	image/jpeg	http://www.gutenberg.org/cache/epub/52262/pg52262.cover.small.jpg	2020-05-25 02:25:12.558021	ebooks/52262
25363	image/jpeg	http://www.gutenberg.org/cache/epub/52262/pg52262.cover.medium.jpg	2020-05-25 02:25:12.581003	ebooks/52262
351655	text/html; charset=utf-8	http://www.gutenberg.org/files/52262/52262-h.zip	2016-06-08 03:18:14	ebooks/52262
172252	text/plain; charset=utf-8	http://www.gutenberg.org/files/52263/52263-0.zip	2016-06-07 12:40:08	ebooks/52263
220750	application/zip	http://www.gutenberg.org/files/52263/52263-h.zip	2016-06-07 12:40:08	ebooks/52263
13973	application/rdf+xml	http://www.gutenberg.org/ebooks/52263.rdf	2020-06-11 01:43:13.088931	ebooks/52263
893791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52263.kindle.images	2020-05-25 02:25:14.809976	ebooks/52263
228043	application/epub+zip	http://www.gutenberg.org/ebooks/52263.epub.noimages	2020-05-25 02:25:13.476013	ebooks/52263
236781	application/epub+zip	http://www.gutenberg.org/ebooks/52263.epub.images	2020-05-25 02:25:13.11502	ebooks/52263
505856	text/html; charset=utf-8	http://www.gutenberg.org/files/52263/52263-h/52263-h.htm	2016-06-07 12:40:06	ebooks/52263
11195	image/jpeg	http://www.gutenberg.org/cache/epub/52263/pg52263.cover.medium.jpg	2020-05-25 02:25:16.212963	ebooks/52263
2114	image/jpeg	http://www.gutenberg.org/cache/epub/52263/pg52263.cover.small.jpg	2020-05-25 02:25:16.183958	ebooks/52263
876461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52263.kindle.noimages	2020-05-25 02:25:16.151955	ebooks/52263
449031	text/plain; charset=utf-8	http://www.gutenberg.org/files/52263/52263-0.txt	2016-06-07 12:40:04	ebooks/52263
2217230	text/html; charset=utf-8	http://www.gutenberg.org/files/52264/52264-h.zip	2016-06-09 10:26:58	ebooks/52264
318678	application/zip	http://www.gutenberg.org/files/52264/52264-0.zip	2016-06-09 10:26:56	ebooks/52264
945895	text/plain; charset=utf-8	http://www.gutenberg.org/files/52264/52264-0.txt	2016-06-09 10:26:42	ebooks/52264
4185317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52264.kindle.images	2020-05-25 02:25:21.946883	ebooks/52264
1347	image/jpeg	http://www.gutenberg.org/cache/epub/52264/pg52264.cover.small.jpg	2020-05-25 02:25:23.822159	ebooks/52264
8574	image/jpeg	http://www.gutenberg.org/cache/epub/52264/pg52264.cover.medium.jpg	2020-05-25 02:25:23.854163	ebooks/52264
1945961	application/epub+zip	http://www.gutenberg.org/ebooks/52264.epub.images	2020-05-25 02:25:17.490961	ebooks/52264
1009509	text/html; charset=utf-8	http://www.gutenberg.org/files/52264/52264-h/52264-h.htm	2016-06-09 10:26:28	ebooks/52264
471562	application/epub+zip	http://www.gutenberg.org/ebooks/52264.epub.noimages	2020-05-25 02:25:17.976961	ebooks/52264
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/52264.rdf	2020-06-11 01:43:13.11093	ebooks/52264
1662130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52264.kindle.noimages	2020-05-25 02:25:23.785195	ebooks/52264
237448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52265.kindle.noimages	2020-05-25 02:25:24.840212	ebooks/52265
66596	text/plain; charset=utf-8	http://www.gutenberg.org/files/52265/52265-0.txt	2016-06-07 13:11:25	ebooks/52265
72191	text/html	http://www.gutenberg.org/files/52265/52265-h/52265-h.htm	2016-06-07 13:11:57	ebooks/52265
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/52265.rdf	2020-06-11 01:43:13.132931	ebooks/52265
26426	application/zip	http://www.gutenberg.org/files/52265/52265-h.zip	2016-06-07 13:13:35	ebooks/52265
5176	image/jpeg	http://www.gutenberg.org/cache/epub/52265/pg52265.cover.small.jpg	2020-05-25 02:25:24.871158	ebooks/52265
28931	image/jpeg	http://www.gutenberg.org/cache/epub/52265/pg52265.cover.medium.jpg	2020-05-25 02:25:24.900165	ebooks/52265
59062	application/epub+zip	http://www.gutenberg.org/ebooks/52265.epub.images	2020-05-25 02:25:24.16722	ebooks/52265
237460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52265.kindle.images	2020-05-25 02:25:24.594152	ebooks/52265
59062	application/epub+zip	http://www.gutenberg.org/ebooks/52265.epub.noimages	2020-05-25 02:25:24.344151	ebooks/52265
24879	application/zip	http://www.gutenberg.org/files/52265/52265-0.zip	2016-06-07 13:13:35	ebooks/52265
630732	text/html	http://www.gutenberg.org/ebooks/52266.html.noimages	2020-05-25 02:25:25.494161	ebooks/52266
273855	application/epub+zip	http://www.gutenberg.org/ebooks/52266.epub.noimages	2020-05-25 02:25:25.937179	ebooks/52266
228627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52266/52266-8.zip	2016-06-07 13:14:36	ebooks/52266
1068707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52266.kindle.images	2020-05-25 02:25:27.059112	ebooks/52266
1068699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52266.kindle.noimages	2020-05-25 02:25:28.193105	ebooks/52266
630732	text/html	http://www.gutenberg.org/ebooks/52266.html.images	2020-05-25 02:25:25.370179	ebooks/52266
273855	application/epub+zip	http://www.gutenberg.org/ebooks/52266.epub.images	2020-05-25 02:25:25.761172	ebooks/52266
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/52266.rdf	2020-06-11 01:43:13.156936	ebooks/52266
594282	text/plain	http://www.gutenberg.org/ebooks/52266.txt.utf-8	2020-05-25 02:25:25.027159	ebooks/52266
570484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52266/52266-8.txt	2016-06-07 13:14:36	ebooks/52266
14783	image/jpeg	http://www.gutenberg.org/cache/epub/52266/pg52266.cover.medium.jpg	2020-05-25 02:25:28.244106	ebooks/52266
3698	image/jpeg	http://www.gutenberg.org/cache/epub/52266/pg52266.cover.small.jpg	2020-05-25 02:25:28.220109	ebooks/52266
31132	application/epub+zip	http://www.gutenberg.org/ebooks/52267.epub.images	2020-05-25 02:25:28.493107	ebooks/52267
31132	application/epub+zip	http://www.gutenberg.org/ebooks/52267.epub.noimages	2020-05-25 02:25:28.527117	ebooks/52267
30846	text/plain; charset=utf-8	http://www.gutenberg.org/files/52267/52267-0.txt	2016-06-07 13:22:22	ebooks/52267
13802	text/plain; charset=utf-8	http://www.gutenberg.org/files/52267/52267-0.zip	2016-06-07 13:22:24	ebooks/52267
120108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52267.kindle.noimages	2020-05-25 02:25:28.802094	ebooks/52267
120116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52267.kindle.images	2020-05-25 02:25:28.664113	ebooks/52267
33793	text/html	http://www.gutenberg.org/ebooks/52267.html.noimages	2020-05-25 02:25:28.452119	ebooks/52267
11662	application/rdf+xml	http://www.gutenberg.org/ebooks/52267.rdf	2020-06-11 01:43:13.17894	ebooks/52267
2875	image/jpeg	http://www.gutenberg.org/cache/epub/52267/pg52267.cover.small.jpg	2020-05-25 02:25:28.826129	ebooks/52267
33793	text/html	http://www.gutenberg.org/ebooks/52267.html.images	2020-05-25 02:25:28.431165	ebooks/52267
10103	image/jpeg	http://www.gutenberg.org/cache/epub/52267/pg52267.cover.medium.jpg	2020-05-25 02:25:28.850112	ebooks/52267
928085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52268.kindle.noimages	2020-05-25 02:25:33.323033	ebooks/52268
298657	application/epub+zip	http://www.gutenberg.org/ebooks/52268.epub.noimages	2020-05-25 02:25:30.230073	ebooks/52268
3245691	text/html; charset=utf-8	http://www.gutenberg.org/files/52268/52268-h.zip	2016-06-07 15:22:34	ebooks/52268
7258924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52268.kindle.images	2020-05-25 02:25:32.276044	ebooks/52268
332842	text/plain; charset=utf-8	http://www.gutenberg.org/files/52268/52268-0.txt	2016-06-07 15:22:26	ebooks/52268
17828	image/jpeg	http://www.gutenberg.org/cache/epub/52268/pg52268.cover.medium.jpg	2020-05-25 02:25:33.401043	ebooks/52268
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/52268.rdf	2020-06-11 01:43:13.202931	ebooks/52268
388082	text/html; charset=utf-8	http://www.gutenberg.org/files/52268/52268-h/52268-h.htm	2016-06-07 15:22:28	ebooks/52268
133984	text/plain; charset=utf-8	http://www.gutenberg.org/files/52268/52268-0.zip	2016-06-07 15:22:34	ebooks/52268
3618596	application/epub+zip	http://www.gutenberg.org/ebooks/52268.epub.images	2020-05-25 02:25:29.717096	ebooks/52268
2486	image/jpeg	http://www.gutenberg.org/cache/epub/52268/pg52268.cover.small.jpg	2020-05-25 02:25:33.362051	ebooks/52268
240743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52269.kindle.noimages	2020-05-25 02:25:34.064032	ebooks/52269
44858	application/zip	http://www.gutenberg.org/files/52269/52269-0.zip	2016-06-07 15:38:16	ebooks/52269
2650	image/jpeg	http://www.gutenberg.org/cache/epub/52269/pg52269.cover.small.jpg	2020-05-25 02:25:34.089063	ebooks/52269
63307	application/epub+zip	http://www.gutenberg.org/ebooks/52269.epub.noimages	2020-05-25 02:25:33.662039	ebooks/52269
63306	application/epub+zip	http://www.gutenberg.org/ebooks/52269.epub.images	2020-05-25 02:25:33.623034	ebooks/52269
84690	text/plain; charset=utf-8	http://www.gutenberg.org/files/52269/52269-0.txt	2016-06-07 15:38:14	ebooks/52269
9088	image/jpeg	http://www.gutenberg.org/cache/epub/52269/pg52269.cover.medium.jpg	2020-05-25 02:25:34.112029	ebooks/52269
87525	text/html	http://www.gutenberg.org/ebooks/52269.html.noimages	2020-05-25 02:25:33.568047	ebooks/52269
87525	text/html	http://www.gutenberg.org/ebooks/52269.html.images	2020-05-25 02:25:33.539028	ebooks/52269
240750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52269.kindle.images	2020-05-25 02:25:33.860026	ebooks/52269
11346	application/rdf+xml	http://www.gutenberg.org/ebooks/52269.rdf	2020-06-11 01:43:13.223934	ebooks/52269
954489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5227/5227.txt	2015-11-13 04:05:28	ebooks/5227
954459	text/plain	http://www.gutenberg.org/ebooks/5227.txt.utf-8	2020-06-03 00:20:45.866079	ebooks/5227
406652	application/epub+zip	http://www.gutenberg.org/ebooks/5227.epub.images	2020-06-03 00:20:46.962097	ebooks/5227
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/5227.rdf	2020-06-11 01:04:17.136183	ebooks/5227
1014024	text/html	http://www.gutenberg.org/ebooks/5227.html.noimages	2020-06-03 00:20:46.596093	ebooks/5227
1014024	text/html	http://www.gutenberg.org/ebooks/5227.html.images	2020-06-03 00:20:46.401081	ebooks/5227
351910	application/zip	http://www.gutenberg.org/files/5227/5227.zip	2015-11-13 04:06:58	ebooks/5227
406652	application/epub+zip	http://www.gutenberg.org/ebooks/5227.epub.noimages	2020-06-03 00:20:47.172084	ebooks/5227
1625640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5227.kindle.noimages	2020-06-03 00:20:50.833022	ebooks/5227
1625652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5227.kindle.images	2020-06-03 00:20:49.004073	ebooks/5227
3670	image/jpeg	http://www.gutenberg.org/cache/epub/5227/pg5227.cover.small.jpg	2020-06-03 00:20:50.860015	ebooks/5227
14036	image/jpeg	http://www.gutenberg.org/cache/epub/5227/pg5227.cover.medium.jpg	2020-06-03 00:20:50.883017	ebooks/5227
7804	image/jpeg	http://www.gutenberg.org/cache/epub/52270/pg52270.cover.medium.jpg	2020-05-25 02:25:35.400009	ebooks/52270
163359	application/epub+zip	http://www.gutenberg.org/ebooks/52270.epub.images	2020-05-25 02:25:34.418033	ebooks/52270
148436	text/plain; charset=utf-8	http://www.gutenberg.org/files/52270/52270-0.zip	2016-07-02 10:33:28	ebooks/52270
163359	application/epub+zip	http://www.gutenberg.org/ebooks/52270.epub.noimages	2020-05-25 02:25:34.484025	ebooks/52270
680263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52270.kindle.noimages	2020-05-25 02:25:35.35202	ebooks/52270
309244	text/plain; charset=utf-8	http://www.gutenberg.org/files/52270/52270-0.txt	2016-07-02 10:33:24	ebooks/52270
11716	application/rdf+xml	http://www.gutenberg.org/ebooks/52270.rdf	2020-06-11 01:43:13.245928	ebooks/52270
2152	image/jpeg	http://www.gutenberg.org/cache/epub/52270/pg52270.cover.small.jpg	2020-05-25 02:25:35.37702	ebooks/52270
312067	text/html	http://www.gutenberg.org/ebooks/52270.html.images	2020-05-25 02:25:34.255027	ebooks/52270
312067	text/html	http://www.gutenberg.org/ebooks/52270.html.noimages	2020-05-25 02:25:34.313036	ebooks/52270
680271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52270.kindle.images	2020-05-25 02:25:34.918022	ebooks/52270
40821	application/epub+zip	http://www.gutenberg.org/ebooks/52271.epub.noimages	2020-05-25 02:25:35.620006	ebooks/52271
45325	text/html	http://www.gutenberg.org/ebooks/52271.html.images	2020-05-25 02:25:35.516015	ebooks/52271
45325	text/html	http://www.gutenberg.org/ebooks/52271.html.noimages	2020-05-25 02:25:35.539002	ebooks/52271
151945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52271.kindle.noimages	2020-05-25 02:25:35.944999	ebooks/52271
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/52271.rdf	2020-06-11 01:43:13.269006	ebooks/52271
151953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52271.kindle.images	2020-05-25 02:25:35.781005	ebooks/52271
3172	image/jpeg	http://www.gutenberg.org/cache/epub/52271/pg52271.cover.small.jpg	2020-05-25 02:25:35.971	ebooks/52271
12436	image/jpeg	http://www.gutenberg.org/cache/epub/52271/pg52271.cover.medium.jpg	2020-05-25 02:25:35.994009	ebooks/52271
40821	application/epub+zip	http://www.gutenberg.org/ebooks/52271.epub.images	2020-05-25 02:25:35.581009	ebooks/52271
40831	text/plain; charset=utf-8	http://www.gutenberg.org/files/52271/52271-0.txt	2016-06-07 16:02:14	ebooks/52271
18766	text/plain; charset=utf-8	http://www.gutenberg.org/files/52271/52271-0.zip	2016-06-07 16:02:18	ebooks/52271
79861	text/html	http://www.gutenberg.org/files/52272/52272-h/52272-h.htm	2016-06-07 21:21:31	ebooks/52272
28938	text/html	http://www.gutenberg.org/files/52272/52272-h.zip	2016-06-07 21:23:25	ebooks/52272
60177	application/epub+zip	http://www.gutenberg.org/ebooks/52272.epub.images	2020-05-25 02:25:36.289992	ebooks/52272
242359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52272.kindle.images	2020-05-25 02:25:36.726987	ebooks/52272
27199	text/plain; charset=utf-8	http://www.gutenberg.org/files/52272/52272-0.zip	2016-06-07 21:23:25	ebooks/52272
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/52272.rdf	2020-06-11 01:43:13.292927	ebooks/52272
242346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52272.kindle.noimages	2020-05-25 02:25:36.990985	ebooks/52272
4912	image/jpeg	http://www.gutenberg.org/cache/epub/52272/pg52272.cover.small.jpg	2020-05-25 02:25:37.020982	ebooks/52272
27219	image/jpeg	http://www.gutenberg.org/cache/epub/52272/pg52272.cover.medium.jpg	2020-05-25 02:25:37.049995	ebooks/52272
60176	application/epub+zip	http://www.gutenberg.org/ebooks/52272.epub.noimages	2020-05-25 02:25:36.465998	ebooks/52272
71919	text/plain; charset=utf-8	http://www.gutenberg.org/files/52272/52272-0.txt	2016-06-07 21:20:54	ebooks/52272
70232	text/html	http://www.gutenberg.org/files/52273/52273-h/52273-h.htm	2016-06-07 21:36:42	ebooks/52273
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/52273.rdf	2020-06-11 01:43:13.314928	ebooks/52273
174341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52273.kindle.images	2020-05-25 02:25:37.748976	ebooks/52273
11702	image/jpeg	http://www.gutenberg.org/cache/epub/52273/pg52273.cover.medium.jpg	2020-05-25 02:25:38.038977	ebooks/52273
63839	text/plain; charset=utf-8	http://www.gutenberg.org/files/52273/52273-0.txt	2016-06-07 21:36:20	ebooks/52273
41999	application/epub+zip	http://www.gutenberg.org/ebooks/52273.epub.noimages	2020-05-25 02:25:37.51298	ebooks/52273
3030	image/jpeg	http://www.gutenberg.org/cache/epub/52273/pg52273.cover.small.jpg	2020-05-25 02:25:38.01298	ebooks/52273
174335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52273.kindle.noimages	2020-05-25 02:25:37.985974	ebooks/52273
25312	text/html	http://www.gutenberg.org/files/52273/52273-h.zip	2016-06-07 21:39:06	ebooks/52273
23598	application/zip	http://www.gutenberg.org/files/52273/52273-0.zip	2016-06-07 21:39:06	ebooks/52273
41997	application/epub+zip	http://www.gutenberg.org/ebooks/52273.epub.images	2020-05-25 02:25:37.344987	ebooks/52273
452127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52274.kindle.noimages	2020-05-25 02:25:40.040953	ebooks/52274
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/52274.rdf	2020-06-11 01:43:13.336927	ebooks/52274
452135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52274.kindle.images	2020-05-25 02:25:39.403951	ebooks/52274
79353	application/zip	http://www.gutenberg.org/files/52274/52274-0.zip	2016-06-07 21:56:30	ebooks/52274
258010	text/html	http://www.gutenberg.org/files/52274/52274-h/52274-h.htm	2016-06-07 21:54:33	ebooks/52274
3190	image/jpeg	http://www.gutenberg.org/cache/epub/52274/pg52274.cover.small.jpg	2020-05-25 02:25:40.074947	ebooks/52274
84173	text/html	http://www.gutenberg.org/files/52274/52274-h.zip	2016-06-07 21:56:30	ebooks/52274
107527	application/epub+zip	http://www.gutenberg.org/ebooks/52274.epub.images	2020-05-25 02:25:38.521993	ebooks/52274
107527	application/epub+zip	http://www.gutenberg.org/ebooks/52274.epub.noimages	2020-05-25 02:25:38.761977	ebooks/52274
12236	image/jpeg	http://www.gutenberg.org/cache/epub/52274/pg52274.cover.medium.jpg	2020-05-25 02:25:40.12095	ebooks/52274
228400	text/plain; charset=utf-8	http://www.gutenberg.org/files/52274/52274-0.txt	2016-06-07 21:54:28	ebooks/52274
11587	application/zip	http://www.gutenberg.org/files/52275/52275-0.zip	2016-06-08 05:35:04	ebooks/52275
8469	image/jpeg	http://www.gutenberg.org/cache/epub/52275/pg52275.cover.medium.jpg	2020-05-25 02:25:40.682957	ebooks/52275
31096	text/html	http://www.gutenberg.org/ebooks/52275.html.noimages	2020-05-25 02:25:40.274946	ebooks/52275
27409	text/plain; charset=utf-8	http://www.gutenberg.org/files/52275/52275-0.txt	2016-06-08 05:34:58	ebooks/52275
31096	text/html	http://www.gutenberg.org/ebooks/52275.html.images	2020-05-25 02:25:40.25494	ebooks/52275
11823	application/rdf+xml	http://www.gutenberg.org/ebooks/52275.rdf	2020-06-11 01:43:13.358927	ebooks/52275
109380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52275.kindle.noimages	2020-05-25 02:25:40.633936	ebooks/52275
109384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52275.kindle.images	2020-05-25 02:25:40.490938	ebooks/52275
28348	application/epub+zip	http://www.gutenberg.org/ebooks/52275.epub.images	2020-05-25 02:25:40.31594	ebooks/52275
28348	application/epub+zip	http://www.gutenberg.org/ebooks/52275.epub.noimages	2020-05-25 02:25:40.349959	ebooks/52275
2396	image/jpeg	http://www.gutenberg.org/cache/epub/52275/pg52275.cover.small.jpg	2020-05-25 02:25:40.659961	ebooks/52275
70369	text/html	http://www.gutenberg.org/ebooks/52276.html.images	2020-05-25 02:25:40.800958	ebooks/52276
177443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52276.kindle.images	2020-05-25 02:25:41.088929	ebooks/52276
177435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52276.kindle.noimages	2020-05-25 02:25:41.263948	ebooks/52276
7326	image/jpeg	http://www.gutenberg.org/cache/epub/52276/pg52276.cover.medium.jpg	2020-05-25 02:25:41.310941	ebooks/52276
44259	application/epub+zip	http://www.gutenberg.org/ebooks/52276.epub.noimages	2020-05-25 02:25:40.908942	ebooks/52276
28773	application/zip	http://www.gutenberg.org/files/52276/52276-0.zip	2016-06-08 06:16:32	ebooks/52276
67452	text/plain; charset=utf-8	http://www.gutenberg.org/files/52276/52276-0.txt	2016-06-08 06:16:30	ebooks/52276
2256	image/jpeg	http://www.gutenberg.org/cache/epub/52276/pg52276.cover.small.jpg	2020-05-25 02:25:41.288931	ebooks/52276
44259	application/epub+zip	http://www.gutenberg.org/ebooks/52276.epub.images	2020-05-25 02:25:40.873936	ebooks/52276
11594	application/rdf+xml	http://www.gutenberg.org/ebooks/52276.rdf	2020-06-11 01:43:13.38093	ebooks/52276
70369	text/html	http://www.gutenberg.org/ebooks/52276.html.noimages	2020-05-25 02:25:40.826945	ebooks/52276
194006	text/plain	http://www.gutenberg.org/ebooks/52277.txt.utf-8	2020-05-25 02:25:41.415929	ebooks/52277
15141	image/jpeg	http://www.gutenberg.org/cache/epub/52277/pg52277.cover.medium.jpg	2020-05-25 02:25:42.831912	ebooks/52277
212296	text/html	http://www.gutenberg.org/ebooks/52277.html.images	2020-05-25 02:25:41.555945	ebooks/52277
3768	image/jpeg	http://www.gutenberg.org/cache/epub/52277/pg52277.cover.small.jpg	2020-05-25 02:25:42.807925	ebooks/52277
104118	application/epub+zip	http://www.gutenberg.org/ebooks/52277.epub.images	2020-05-25 02:25:41.72094	ebooks/52277
76360	application/zip	http://www.gutenberg.org/files/52277/52277-8.zip	2016-06-08 09:14:40	ebooks/52277
411046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52277.kindle.images	2020-05-25 02:25:42.287914	ebooks/52277
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/52277.rdf	2020-06-11 01:43:13.404927	ebooks/52277
212296	text/html	http://www.gutenberg.org/ebooks/52277.html.noimages	2020-05-25 02:25:41.60794	ebooks/52277
411030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52277.kindle.noimages	2020-05-25 02:25:42.782913	ebooks/52277
104118	application/epub+zip	http://www.gutenberg.org/ebooks/52277.epub.noimages	2020-05-25 02:25:41.803926	ebooks/52277
185700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52277/52277-8.txt	2016-06-08 09:14:40	ebooks/52277
10709	image/jpeg	http://www.gutenberg.org/cache/epub/52278/pg52278.cover.medium.jpg	2020-05-25 02:25:43.637909	ebooks/52278
328556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52278.kindle.noimages	2020-05-25 02:25:43.590897	ebooks/52278
133955	text/html	http://www.gutenberg.org/ebooks/52278.html.images	2020-05-25 02:25:42.955923	ebooks/52278
82396	application/epub+zip	http://www.gutenberg.org/ebooks/52278.epub.images	2020-05-25 02:25:43.063909	ebooks/52278
328564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52278.kindle.images	2020-05-25 02:25:43.34991	ebooks/52278
133955	text/html	http://www.gutenberg.org/ebooks/52278.html.noimages	2020-05-25 02:25:42.993916	ebooks/52278
82396	application/epub+zip	http://www.gutenberg.org/ebooks/52278.epub.noimages	2020-05-25 02:25:43.110912	ebooks/52278
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/52278.rdf	2020-06-11 01:43:13.427928	ebooks/52278
130875	text/plain; charset=utf-8	http://www.gutenberg.org/files/52278/52278-0.txt	2016-06-08 06:17:48	ebooks/52278
2971	image/jpeg	http://www.gutenberg.org/cache/epub/52278/pg52278.cover.small.jpg	2020-05-25 02:25:43.614915	ebooks/52278
63895	text/plain; charset=utf-8	http://www.gutenberg.org/files/52278/52278-0.zip	2016-06-08 06:17:50	ebooks/52278
191090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52279.kindle.noimages	2020-05-25 02:25:44.509899	ebooks/52279
63115	text/plain	http://www.gutenberg.org/ebooks/52279.txt.utf-8	2020-05-25 02:25:43.7409	ebooks/52279
24083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52279/52279-8.zip	2016-06-08 09:34:43	ebooks/52279
17016	image/jpeg	http://www.gutenberg.org/cache/epub/52279/pg52279.cover.medium.jpg	2020-05-25 02:25:44.559892	ebooks/52279
4214	image/jpeg	http://www.gutenberg.org/cache/epub/52279/pg52279.cover.small.jpg	2020-05-25 02:25:44.535889	ebooks/52279
47042	application/epub+zip	http://www.gutenberg.org/ebooks/52279.epub.images	2020-05-25 02:25:43.895905	ebooks/52279
74231	text/html	http://www.gutenberg.org/ebooks/52279.html.noimages	2020-05-25 02:25:43.834896	ebooks/52279
74231	text/html	http://www.gutenberg.org/ebooks/52279.html.images	2020-05-25 02:25:43.804903	ebooks/52279
60952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52279/52279-8.txt	2016-06-08 09:34:43	ebooks/52279
191098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52279.kindle.images	2020-05-25 02:25:44.226905	ebooks/52279
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/52279.rdf	2020-06-11 01:43:13.449924	ebooks/52279
47042	application/epub+zip	http://www.gutenberg.org/ebooks/52279.epub.noimages	2020-05-25 02:25:43.948892	ebooks/52279
3782	image/jpeg	http://www.gutenberg.org/cache/epub/5228/pg5228.cover.small.jpg	2020-06-03 00:20:54.439978	ebooks/5228
790274	text/html; charset=utf-8	http://www.gutenberg.org/files/5228/5228-h/5228-h.htm	2018-10-15 07:06:26	ebooks/5228
1170482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5228.kindle.noimages	2020-06-03 00:20:54.401966	ebooks/5228
268267	application/zip	http://www.gutenberg.org/files/5228/5228-h.zip	2018-10-15 07:07:20	ebooks/5228
255528	text/plain; charset=utf-8	http://www.gutenberg.org/files/5228/5228-0.zip	2018-10-15 07:07:20	ebooks/5228
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/5228.rdf	2020-06-11 01:04:17.164186	ebooks/5228
666401	text/plain; charset=utf-8	http://www.gutenberg.org/files/5228/5228-0.txt	2018-10-15 07:06:04	ebooks/5228
291562	application/epub+zip	http://www.gutenberg.org/ebooks/5228.epub.images	2020-06-03 00:20:51.465009	ebooks/5228
1170494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5228.kindle.images	2020-06-03 00:20:53.092997	ebooks/5228
291562	application/epub+zip	http://www.gutenberg.org/ebooks/5228.epub.noimages	2020-06-03 00:20:51.785004	ebooks/5228
254488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5228/5228.zip	2015-07-01 03:58:34	ebooks/5228
658728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5228/5228.txt	2015-07-01 03:58:10	ebooks/5228
13133	image/jpeg	http://www.gutenberg.org/cache/epub/5228/pg5228.cover.medium.jpg	2020-06-03 00:20:54.474975	ebooks/5228
137830	text/html	http://www.gutenberg.org/ebooks/52280.html.images	2020-05-25 02:25:44.690886	ebooks/52280
322793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52280.kindle.noimages	2020-05-25 02:25:45.353899	ebooks/52280
64170	application/zip	http://www.gutenberg.org/files/52280/52280-0.zip	2016-06-08 09:03:18	ebooks/52280
82521	application/epub+zip	http://www.gutenberg.org/ebooks/52280.epub.images	2020-05-25 02:25:44.794887	ebooks/52280
133236	text/plain; charset=utf-8	http://www.gutenberg.org/files/52280/52280-0.txt	2016-06-08 09:03:14	ebooks/52280
137830	text/html	http://www.gutenberg.org/ebooks/52280.html.noimages	2020-05-25 02:25:44.726907	ebooks/52280
82521	application/epub+zip	http://www.gutenberg.org/ebooks/52280.epub.noimages	2020-05-25 02:25:44.841889	ebooks/52280
8452	image/jpeg	http://www.gutenberg.org/cache/epub/52280/pg52280.cover.medium.jpg	2020-05-25 02:25:45.400888	ebooks/52280
2390	image/jpeg	http://www.gutenberg.org/cache/epub/52280/pg52280.cover.small.jpg	2020-05-25 02:25:45.377887	ebooks/52280
322797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52280.kindle.images	2020-05-25 02:25:45.099881	ebooks/52280
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/52280.rdf	2020-06-11 01:43:13.471926	ebooks/52280
3065778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52281.kindle.images	2020-05-25 02:25:48.404054	ebooks/52281
990473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52281.kindle.noimages	2020-05-25 02:25:49.761035	ebooks/52281
282557	application/epub+zip	http://www.gutenberg.org/ebooks/52281.epub.noimages	2020-05-25 02:25:46.811881	ebooks/52281
154382	application/zip	http://www.gutenberg.org/files/52281/52281-0.zip	2016-06-08 09:26:54	ebooks/52281
1356822	application/epub+zip	http://www.gutenberg.org/ebooks/52281.epub.images	2020-05-25 02:25:46.232894	ebooks/52281
387096	text/plain; charset=utf-8	http://www.gutenberg.org/files/52281/52281-0.txt	2016-06-08 09:26:48	ebooks/52281
478381	text/html; charset=utf-8	http://www.gutenberg.org/files/52281/52281-h/52281-h.htm	2016-06-08 09:26:52	ebooks/52281
19538	image/jpeg	http://www.gutenberg.org/cache/epub/52281/pg52281.cover.medium.jpg	2020-05-25 02:25:49.908026	ebooks/52281
1314396	text/html; charset=utf-8	http://www.gutenberg.org/files/52281/52281-h.zip	2016-06-08 09:26:54	ebooks/52281
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/52281.rdf	2020-06-11 01:43:13.495927	ebooks/52281
2964	image/jpeg	http://www.gutenberg.org/cache/epub/52281/pg52281.cover.small.jpg	2020-05-25 02:25:49.837021	ebooks/52281
367774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52282/52282-h.zip	2016-06-09 09:05:30	ebooks/52282
935501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52282/52282-h/52282-h.htm	2016-06-09 09:01:08	ebooks/52282
760573	text/plain; charset=utf-8	http://www.gutenberg.org/files/52282/52282-0.txt	2016-06-09 08:59:16	ebooks/52282
275623	text/plain; charset=utf-8	http://www.gutenberg.org/files/52282/52282-0.zip	2016-06-09 09:05:28	ebooks/52282
416948	application/epub+zip	http://www.gutenberg.org/ebooks/52282.epub.images	2020-05-25 02:25:51.224015	ebooks/52282
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/52282.rdf	2020-06-11 01:43:13.518933	ebooks/52282
15911	image/jpeg	http://www.gutenberg.org/cache/epub/52282/pg52282.cover.medium.jpg	2020-05-25 02:25:57.242922	ebooks/52282
415439	application/epub+zip	http://www.gutenberg.org/ebooks/52282.epub.noimages	2020-05-25 02:25:51.983014	ebooks/52282
1613635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52282.kindle.noimages	2020-05-25 02:25:56.855926	ebooks/52282
3094	image/jpeg	http://www.gutenberg.org/cache/epub/52282/pg52282.cover.small.jpg	2020-05-25 02:25:57.009939	ebooks/52282
1616508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52282.kindle.images	2020-05-25 02:25:54.398962	ebooks/52282
351330	application/zip	http://www.gutenberg.org/files/52283/52283-8.zip	2016-06-08 16:17:52	ebooks/52283
1013103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52283/52283-h/52283-h.htm	2016-06-08 16:17:52	ebooks/52283
415478	application/epub+zip	http://www.gutenberg.org/ebooks/52283.epub.noimages	2020-05-25 02:25:59.748904	ebooks/52283
922308	text/plain	http://www.gutenberg.org/ebooks/52283.txt.utf-8	2020-05-25 02:25:57.585924	ebooks/52283
7472	image/jpeg	http://www.gutenberg.org/cache/epub/52283/pg52283.cover.medium.jpg	2020-05-25 02:26:04.264144	ebooks/52283
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/52283.rdf	2020-06-11 01:43:13.541934	ebooks/52283
1668122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52283.kindle.noimages	2020-05-25 02:26:04.01314	ebooks/52283
909454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52283/52283-8.txt	2016-06-08 16:17:48	ebooks/52283
550310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52283/52283-h.zip	2016-06-08 16:17:54	ebooks/52283
1911	image/jpeg	http://www.gutenberg.org/cache/epub/52283/pg52283.cover.small.jpg	2020-05-25 02:26:04.18914	ebooks/52283
2002425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52283.kindle.images	2020-05-25 02:26:01.914179	ebooks/52283
583565	application/epub+zip	http://www.gutenberg.org/ebooks/52283.epub.images	2020-05-25 02:25:58.893902	ebooks/52283
270803	text/html	http://www.gutenberg.org/ebooks/52284.html.images	2020-05-25 02:26:04.685142	ebooks/52284
232712	text/plain	http://www.gutenberg.org/ebooks/52284.txt.utf-8	2020-05-25 02:26:04.474151	ebooks/52284
270803	text/html	http://www.gutenberg.org/ebooks/52284.html.noimages	2020-05-25 02:26:04.753133	ebooks/52284
471261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52284.kindle.noimages	2020-05-25 02:26:06.36611	ebooks/52284
120777	application/epub+zip	http://www.gutenberg.org/ebooks/52284.epub.noimages	2020-05-25 02:26:05.030125	ebooks/52284
223494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52284/52284-8.txt	2016-06-09 05:15:48	ebooks/52284
3117	image/jpeg	http://www.gutenberg.org/cache/epub/52284/pg52284.cover.small.jpg	2020-05-25 02:26:06.392114	ebooks/52284
471270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52284.kindle.images	2020-05-25 02:26:05.696112	ebooks/52284
88237	application/zip	http://www.gutenberg.org/files/52284/52284-8.zip	2016-06-09 05:15:50	ebooks/52284
11830	image/jpeg	http://www.gutenberg.org/cache/epub/52284/pg52284.cover.medium.jpg	2020-05-25 02:26:06.41712	ebooks/52284
120778	application/epub+zip	http://www.gutenberg.org/ebooks/52284.epub.images	2020-05-25 02:26:04.911137	ebooks/52284
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/52284.rdf	2020-06-11 01:43:13.565928	ebooks/52284
652057	text/html; charset=utf-8	http://www.gutenberg.org/files/52285/52285-h/52285-h.htm	2016-06-09 05:19:04	ebooks/52285
2467	image/jpeg	http://www.gutenberg.org/cache/epub/52285/pg52285.cover.small.jpg	2020-05-25 02:26:17.621964	ebooks/52285
566194	text/plain; charset=utf-8	http://www.gutenberg.org/files/52285/52285-0.txt	2016-06-09 05:19:00	ebooks/52285
215695	text/plain; charset=utf-8	http://www.gutenberg.org/files/52285/52285-0.zip	2016-06-09 05:19:04	ebooks/52285
1144737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52285.kindle.noimages	2020-05-25 02:26:17.532957	ebooks/52285
10384	image/jpeg	http://www.gutenberg.org/cache/epub/52285/pg52285.cover.medium.jpg	2020-05-25 02:26:17.700956	ebooks/52285
286761	application/epub+zip	http://www.gutenberg.org/ebooks/52285.epub.noimages	2020-05-25 02:26:08.623073	ebooks/52285
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/52285.rdf	2020-06-11 01:43:13.587927	ebooks/52285
3770731	application/epub+zip	http://www.gutenberg.org/ebooks/52285.epub.images	2020-05-25 02:26:08.227102	ebooks/52285
8587249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52285.kindle.images	2020-05-25 02:26:15.975995	ebooks/52285
5635537	text/html; charset=utf-8	http://www.gutenberg.org/files/52285/52285-h.zip	2016-06-09 05:19:06	ebooks/52285
2313219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52286.kindle.images	2020-06-14 13:02:45.53627	ebooks/52286
516585	application/zip	http://www.gutenberg.org/files/52286/52286-h.zip	2016-06-09 09:51:45	ebooks/52286
11874	application/rdf+xml	http://www.gutenberg.org/ebooks/52286.rdf	2020-06-14 13:02:49.811215	ebooks/52286
2248171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52286.kindle.noimages	2020-06-14 13:02:48.818228	ebooks/52286
594721	application/epub+zip	http://www.gutenberg.org/ebooks/52286.epub.images	2020-06-14 13:02:41.316394	ebooks/52286
1367785	text/html	http://www.gutenberg.org/files/52286/52286-h/52286-h.htm	2016-06-09 09:48:28	ebooks/52286
15091	image/jpeg	http://www.gutenberg.org/cache/epub/52286/pg52286.cover.medium.jpg	2020-06-14 13:02:49.314222	ebooks/52286
2462	image/jpeg	http://www.gutenberg.org/cache/epub/52286/pg52286.cover.small.jpg	2020-06-14 13:02:49.071233	ebooks/52286
1130083	text/plain; charset=utf-8	http://www.gutenberg.org/files/52286/52286-0.txt	2020-06-14 02:32:51	ebooks/52286
552801	application/epub+zip	http://www.gutenberg.org/ebooks/52286.epub.noimages	2020-06-14 13:02:42.229352	ebooks/52286
434063	application/zip	http://www.gutenberg.org/files/52286/52286-0.zip	2020-06-14 02:32:52	ebooks/52286
4612	image/jpeg	http://www.gutenberg.org/cache/epub/52287/pg52287.cover.small.jpg	2020-06-14 13:02:54.714164	ebooks/52287
644961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52287.kindle.noimages	2020-06-14 13:02:54.677152	ebooks/52287
169497	application/epub+zip	http://www.gutenberg.org/ebooks/52287.epub.noimages	2020-06-14 13:02:52.845195	ebooks/52287
30831	image/jpeg	http://www.gutenberg.org/cache/epub/52287/pg52287.cover.medium.jpg	2020-06-14 13:02:54.750173	ebooks/52287
1550140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52287.kindle.images	2020-06-14 13:02:53.812163	ebooks/52287
108798	text/plain; charset=utf-8	http://www.gutenberg.org/files/52287/52287-0.zip	2020-06-14 02:32:53	ebooks/52287
359569	text/html	http://www.gutenberg.org/files/52287/52287-h/52287-h.htm	2016-06-09 12:55:54	ebooks/52287
382691	application/zip	http://www.gutenberg.org/files/52287/52287-h.zip	2016-06-09 12:59:29	ebooks/52287
537130	application/epub+zip	http://www.gutenberg.org/ebooks/52287.epub.images	2020-06-14 13:02:52.399186	ebooks/52287
314287	text/plain; charset=utf-8	http://www.gutenberg.org/files/52287/52287-0.txt	2020-06-14 02:32:53	ebooks/52287
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/52287.rdf	2020-06-14 13:02:54.824151	ebooks/52287
467629	text/plain; charset=utf-8	http://www.gutenberg.org/files/52288/52288-0.txt	2016-06-09 10:29:28	ebooks/52288
188274	text/plain; charset=utf-8	http://www.gutenberg.org/files/52288/52288-0.zip	2016-06-09 10:29:48	ebooks/52288
932048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52288.kindle.noimages	2020-05-25 02:26:34.123951	ebooks/52288
505754	text/html; charset=utf-8	http://www.gutenberg.org/files/52288/52288-h/52288-h.htm	2016-06-09 10:29:26	ebooks/52288
290635	application/epub+zip	http://www.gutenberg.org/ebooks/52288.epub.images	2020-05-25 02:26:31.313005	ebooks/52288
12506	image/jpeg	http://www.gutenberg.org/cache/epub/52288/pg52288.cover.medium.jpg	2020-05-25 02:26:34.199944	ebooks/52288
267820	application/zip	http://www.gutenberg.org/files/52288/52288-h.zip	2016-06-09 10:29:48	ebooks/52288
2045	image/jpeg	http://www.gutenberg.org/cache/epub/52288/pg52288.cover.small.jpg	2020-05-25 02:26:34.16397	ebooks/52288
1044157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52288.kindle.images	2020-05-25 02:26:32.880968	ebooks/52288
234338	application/epub+zip	http://www.gutenberg.org/ebooks/52288.epub.noimages	2020-05-25 02:26:31.548981	ebooks/52288
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/52288.rdf	2020-06-11 01:43:13.661925	ebooks/52288
1118329	text/html; charset=utf-8	http://www.gutenberg.org/files/52289/52289-h.zip	2016-08-02 08:04:48	ebooks/52289
14763	application/rdf+xml	http://www.gutenberg.org/ebooks/52289.rdf	2020-06-11 01:43:13.687927	ebooks/52289
451784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52289/52289-8.txt	2016-06-09 08:30:26	ebooks/52289
175919	application/zip	http://www.gutenberg.org/files/52289/52289-0.zip	2016-08-02 08:04:46	ebooks/52289
1071272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52289.kindle.noimages	2020-05-25 02:26:39.15991	ebooks/52289
3204958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52289.kindle.images	2020-05-25 02:26:37.981906	ebooks/52289
593027	text/html; charset=utf-8	http://www.gutenberg.org/files/52289/52289-h/52289-h.htm	2016-08-02 08:02:24	ebooks/52289
1503310	application/epub+zip	http://www.gutenberg.org/ebooks/52289.epub.images	2020-05-25 02:26:35.622935	ebooks/52289
465348	text/plain; charset=utf-8	http://www.gutenberg.org/files/52289/52289-0.txt	2016-08-02 08:01:48	ebooks/52289
174090	application/zip	http://www.gutenberg.org/files/52289/52289-8.zip	2016-06-09 08:31:00	ebooks/52289
1940	image/jpeg	http://www.gutenberg.org/cache/epub/52289/pg52289.cover.small.jpg	2020-05-25 02:26:39.218902	ebooks/52289
321044	application/epub+zip	http://www.gutenberg.org/ebooks/52289.epub.noimages	2020-05-25 02:26:36.031945	ebooks/52289
10150	image/jpeg	http://www.gutenberg.org/cache/epub/52289/pg52289.cover.medium.jpg	2020-05-25 02:26:39.273876	ebooks/52289
244451	application/epub+zip	http://www.gutenberg.org/ebooks/5229.epub.noimages	2020-06-03 00:20:55.221967	ebooks/5229
212668	application/zip	http://www.gutenberg.org/files/5229/5229.zip	2009-03-28 07:11:46	ebooks/5229
976688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5229.kindle.images	2020-06-03 00:20:56.318942	ebooks/5229
213559	application/zip	http://www.gutenberg.org/files/5229/5229-0.zip	2018-03-18 09:52:16	ebooks/5229
223730	text/html; charset=utf-8	http://www.gutenberg.org/files/5229/5229-h.zip	2018-03-18 09:52:16	ebooks/5229
546440	text/plain; charset=utf-8	http://www.gutenberg.org/files/5229/5229-0.txt	2018-03-08 08:08:50	ebooks/5229
654692	text/html; charset=utf-8	http://www.gutenberg.org/files/5229/5229-h/5229-h.htm	2018-03-18 09:51:56	ebooks/5229
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/5229.rdf	2020-06-11 01:04:17.191183	ebooks/5229
3211	image/jpeg	http://www.gutenberg.org/cache/epub/5229/pg5229.cover.small.jpg	2020-06-03 00:20:57.447939	ebooks/5229
11691	image/jpeg	http://www.gutenberg.org/cache/epub/5229/pg5229.cover.medium.jpg	2020-06-03 00:20:57.480934	ebooks/5229
244452	application/epub+zip	http://www.gutenberg.org/ebooks/5229.epub.images	2020-06-03 00:20:54.988967	ebooks/5229
976671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5229.kindle.noimages	2020-06-03 00:20:57.411939	ebooks/5229
539503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5229/5229.txt	2009-03-28 07:10:58	ebooks/5229
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/52290.rdf	2020-06-11 01:43:13.712953	ebooks/52290
314332	text/plain; charset=utf-8	http://www.gutenberg.org/files/52290/52290-0.zip	2016-08-02 09:02:54	ebooks/52290
830429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52290/52290-8.txt	2016-06-09 08:36:10	ebooks/52290
929560	text/html; charset=utf-8	http://www.gutenberg.org/files/52290/52290-h/52290-h.htm	2016-08-02 09:01:58	ebooks/52290
24581	image/jpeg	http://www.gutenberg.org/cache/epub/52290/pg52290.cover.medium.jpg	2020-05-25 02:26:43.141125	ebooks/52290
4987	image/jpeg	http://www.gutenberg.org/cache/epub/52290/pg52290.cover.small.jpg	2020-05-25 02:26:43.109129	ebooks/52290
833043	text/plain; charset=utf-8	http://www.gutenberg.org/files/52290/52290-0.txt	2016-08-02 08:56:06	ebooks/52290
325754	application/zip	http://www.gutenberg.org/files/52290/52290-h.zip	2016-08-02 09:02:54	ebooks/52290
1412916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52290.kindle.images	2020-05-25 02:26:41.633147	ebooks/52290
353388	application/epub+zip	http://www.gutenberg.org/ebooks/52290.epub.noimages	2020-05-25 02:26:40.20787	ebooks/52290
313566	application/zip	http://www.gutenberg.org/files/52290/52290-8.zip	2016-06-09 08:37:14	ebooks/52290
353388	application/epub+zip	http://www.gutenberg.org/ebooks/52290.epub.images	2020-05-25 02:26:39.873915	ebooks/52290
1412908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52290.kindle.noimages	2020-05-25 02:26:43.074188	ebooks/52290
145747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52291/52291-8.zip	2016-06-09 17:42:37	ebooks/52291
184951	application/epub+zip	http://www.gutenberg.org/ebooks/52291.epub.noimages	2020-05-25 02:26:44.006139	ebooks/52291
3172	image/jpeg	http://www.gutenberg.org/cache/epub/52291/pg52291.cover.small.jpg	2020-05-25 02:26:45.657094	ebooks/52291
349159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52291/52291-8.txt	2016-06-09 17:41:06	ebooks/52291
396798	text/html	http://www.gutenberg.org/ebooks/52291.html.images	2020-05-25 02:26:43.613148	ebooks/52291
396798	text/html	http://www.gutenberg.org/ebooks/52291.html.noimages	2020-05-25 02:26:43.700137	ebooks/52291
184951	application/epub+zip	http://www.gutenberg.org/ebooks/52291.epub.images	2020-05-25 02:26:43.878124	ebooks/52291
712203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52291.kindle.noimages	2020-05-25 02:26:45.63011	ebooks/52291
360244	text/plain	http://www.gutenberg.org/ebooks/52291.txt.utf-8	2020-05-25 02:26:43.271145	ebooks/52291
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/52291.rdf	2020-06-11 01:43:13.735929	ebooks/52291
712215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52291.kindle.images	2020-05-25 02:26:44.812113	ebooks/52291
13213	image/jpeg	http://www.gutenberg.org/cache/epub/52291/pg52291.cover.medium.jpg	2020-05-25 02:26:45.682104	ebooks/52291
647659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52292.kindle.images	2020-05-25 02:26:47.032085	ebooks/52292
640477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52292.kindle.noimages	2020-05-25 02:26:47.782087	ebooks/52292
1579	image/jpeg	http://www.gutenberg.org/cache/epub/52292/pg52292.cover.small.jpg	2020-05-25 02:26:47.809092	ebooks/52292
202183	text/html; charset=utf-8	http://www.gutenberg.org/files/52292/52292-h.zip	2016-06-09 15:08:54	ebooks/52292
327629	text/html; charset=utf-8	http://www.gutenberg.org/files/52292/52292-h/52292-h.htm	2016-06-09 15:08:52	ebooks/52292
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/52292.rdf	2020-06-11 01:43:13.76194	ebooks/52292
6825	image/jpeg	http://www.gutenberg.org/cache/epub/52292/pg52292.cover.medium.jpg	2020-05-25 02:26:47.833068	ebooks/52292
310871	text/plain; charset=utf-8	http://www.gutenberg.org/files/52292/52292-0.txt	2016-06-09 15:08:50	ebooks/52292
220279	application/epub+zip	http://www.gutenberg.org/ebooks/52292.epub.images	2020-05-25 02:26:46.081111	ebooks/52292
215925	application/epub+zip	http://www.gutenberg.org/ebooks/52292.epub.noimages	2020-05-25 02:26:46.294111	ebooks/52292
106499	text/plain; charset=utf-8	http://www.gutenberg.org/files/52292/52292-0.zip	2016-06-09 15:08:54	ebooks/52292
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/52293.rdf	2020-06-11 01:43:13.785933	ebooks/52293
373700	text/plain; charset=utf-8	http://www.gutenberg.org/files/52293/52293-0.txt	2016-06-09 15:10:22	ebooks/52293
1230634	application/epub+zip	http://www.gutenberg.org/ebooks/52293.epub.images	2020-05-25 02:26:48.686077	ebooks/52293
510881	text/html; charset=utf-8	http://www.gutenberg.org/files/52293/52293-h/52293-h.htm	2016-06-09 15:10:30	ebooks/52293
126754	application/zip	http://www.gutenberg.org/files/52293/52293-0.zip	2016-06-09 15:10:34	ebooks/52293
1149033	application/zip	http://www.gutenberg.org/files/52293/52293-h.zip	2016-06-09 15:10:34	ebooks/52293
966569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52293.kindle.noimages	2020-05-25 02:26:52.638001	ebooks/52293
2615	image/jpeg	http://www.gutenberg.org/cache/epub/52293/pg52293.cover.small.jpg	2020-05-25 02:26:52.704002	ebooks/52293
20729	image/jpeg	http://www.gutenberg.org/cache/epub/52293/pg52293.cover.medium.jpg	2020-05-25 02:26:52.768027	ebooks/52293
2807834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52293.kindle.images	2020-05-25 02:26:51.125035	ebooks/52293
271441	application/epub+zip	http://www.gutenberg.org/ebooks/52293.epub.noimages	2020-05-25 02:26:49.122084	ebooks/52293
408672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52294/52294-8.zip	2016-06-09 18:11:22	ebooks/52294
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/52294.rdf	2020-06-11 01:43:13.81192	ebooks/52294
1892017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52294.kindle.noimages	2020-05-25 02:26:59.508933	ebooks/52294
3105	image/jpeg	http://www.gutenberg.org/cache/epub/52294/pg52294.cover.small.jpg	2020-05-25 02:26:59.537913	ebooks/52294
1074402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52294/52294-8.txt	2016-06-09 18:11:22	ebooks/52294
11360	image/jpeg	http://www.gutenberg.org/cache/epub/52294/pg52294.cover.medium.jpg	2020-05-25 02:26:59.560912	ebooks/52294
476238	application/epub+zip	http://www.gutenberg.org/ebooks/52294.epub.images	2020-05-25 02:26:54.59101	ebooks/52294
1892022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52294.kindle.images	2020-05-25 02:26:57.227942	ebooks/52294
1229728	text/html	http://www.gutenberg.org/ebooks/52294.html.noimages	2020-05-25 02:26:54.066001	ebooks/52294
1119650	text/plain	http://www.gutenberg.org/ebooks/52294.txt.utf-8	2020-05-25 02:26:52.966032	ebooks/52294
1229728	text/html	http://www.gutenberg.org/ebooks/52294.html.images	2020-05-25 02:26:53.833009	ebooks/52294
476237	application/epub+zip	http://www.gutenberg.org/ebooks/52294.epub.noimages	2020-05-25 02:26:54.94298	ebooks/52294
45010	application/epub+zip	http://www.gutenberg.org/ebooks/52295.epub.noimages	2020-05-25 02:27:00.142927	ebooks/52295
160902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52295.kindle.noimages	2020-05-25 02:27:00.71791	ebooks/52295
47413	text/plain	http://www.gutenberg.org/ebooks/52295.txt.utf-8	2020-05-25 02:26:59.663956	ebooks/52295
57494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52295/52295-h/52295-h.htm	2016-06-09 16:28:10	ebooks/52295
52722	application/epub+zip	http://www.gutenberg.org/ebooks/52295.epub.images	2020-05-25 02:26:59.925908	ebooks/52295
49183	application/zip	http://www.gutenberg.org/files/52295/52295-h.zip	2016-06-09 16:28:10	ebooks/52295
1799	image/jpeg	http://www.gutenberg.org/cache/epub/52295/pg52295.cover.small.jpg	2020-05-25 02:27:00.735902	ebooks/52295
174498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52295.kindle.images	2020-05-25 02:27:00.431906	ebooks/52295
47085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52295/52295-8.txt	2016-06-09 16:28:08	ebooks/52295
10256	image/jpeg	http://www.gutenberg.org/cache/epub/52295/pg52295.cover.medium.jpg	2020-05-25 02:27:00.751905	ebooks/52295
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/52295.rdf	2020-06-11 01:43:13.83492	ebooks/52295
17640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52295/52295-8.zip	2016-06-09 16:28:10	ebooks/52295
325274	text/html; charset=utf-8	http://www.gutenberg.org/files/52296/52296-h/52296-h.htm	2016-06-10 05:15:20	ebooks/52296
233704	text/plain; charset=utf-8	http://www.gutenberg.org/files/52296/52296-0.txt	2016-06-10 05:15:18	ebooks/52296
608574	application/epub+zip	http://www.gutenberg.org/ebooks/52296.epub.images	2020-05-25 02:27:01.490914	ebooks/52296
878704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52296.kindle.noimages	2020-05-25 02:27:04.466863	ebooks/52296
35472	image/jpeg	http://www.gutenberg.org/cache/epub/52296/pg52296.cover.medium.jpg	2020-05-25 02:27:04.547863	ebooks/52296
4547	image/jpeg	http://www.gutenberg.org/cache/epub/52296/pg52296.cover.small.jpg	2020-05-25 02:27:04.508877	ebooks/52296
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/52296.rdf	2020-06-11 01:43:13.85992	ebooks/52296
310000	application/epub+zip	http://www.gutenberg.org/ebooks/52296.epub.noimages	2020-05-25 02:27:02.021888	ebooks/52296
509848	application/zip	http://www.gutenberg.org/files/52296/52296-h.zip	2016-06-10 05:15:20	ebooks/52296
91768	application/zip	http://www.gutenberg.org/files/52296/52296-0.zip	2016-06-10 05:15:20	ebooks/52296
1423938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52296.kindle.images	2020-05-25 02:27:03.255873	ebooks/52296
251935	application/epub+zip	http://www.gutenberg.org/ebooks/52297.epub.noimages	2020-05-25 02:27:05.941057	ebooks/52297
9974	image/jpeg	http://www.gutenberg.org/cache/epub/52297/pg52297.cover.medium.jpg	2020-05-25 02:27:08.098003	ebooks/52297
417162	text/html; charset=utf-8	http://www.gutenberg.org/files/52297/52297-h/52297-h.htm	2016-06-10 05:22:56	ebooks/52297
124730	application/zip	http://www.gutenberg.org/files/52297/52297-0.zip	2016-06-10 05:23:12	ebooks/52297
1724	image/jpeg	http://www.gutenberg.org/cache/epub/52297/pg52297.cover.small.jpg	2020-05-25 02:27:08.04901	ebooks/52297
838185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52297.kindle.noimages	2020-05-25 02:27:07.996009	ebooks/52297
838197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52297.kindle.images	2020-05-25 02:27:06.969024	ebooks/52297
236663	text/html; charset=utf-8	http://www.gutenberg.org/files/52297/52297-h.zip	2016-06-10 05:23:12	ebooks/52297
342439	text/plain; charset=utf-8	http://www.gutenberg.org/files/52297/52297-0.txt	2016-06-10 05:22:36	ebooks/52297
251935	application/epub+zip	http://www.gutenberg.org/ebooks/52297.epub.images	2020-05-25 02:27:05.446054	ebooks/52297
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/52297.rdf	2020-06-11 01:43:13.882925	ebooks/52297
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/52298.rdf	2020-06-11 01:43:13.90692	ebooks/52298
489310	text/html; charset=utf-8	http://www.gutenberg.org/files/52298/52298-h/52298-h.htm	2016-06-10 05:32:36	ebooks/52298
1010121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52298.kindle.noimages	2020-05-25 02:27:12.643957	ebooks/52298
2899173	text/html; charset=utf-8	http://www.gutenberg.org/files/52298/52298-h.zip	2016-06-11 06:46:14	ebooks/52298
161541	text/plain; charset=utf-8	http://www.gutenberg.org/files/52298/52298-0.zip	2016-06-11 06:46:14	ebooks/52298
3593	image/jpeg	http://www.gutenberg.org/cache/epub/52298/pg52298.cover.small.jpg	2020-05-25 02:27:12.685963	ebooks/52298
434855	text/plain; charset=utf-8	http://www.gutenberg.org/files/52298/52298-0.txt	2016-06-10 05:32:34	ebooks/52298
6290280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52298.kindle.images	2020-05-25 02:27:11.470965	ebooks/52298
289851	application/epub+zip	http://www.gutenberg.org/ebooks/52298.epub.noimages	2020-05-25 02:27:09.116024	ebooks/52298
24775	image/jpeg	http://www.gutenberg.org/cache/epub/52298/pg52298.cover.medium.jpg	2020-05-25 02:27:12.725961	ebooks/52298
3020382	application/epub+zip	http://www.gutenberg.org/ebooks/52298.epub.images	2020-05-25 02:27:08.80801	ebooks/52298
190404	text/plain; charset=utf-8	http://www.gutenberg.org/files/52299/52299-0.txt	2016-06-10 07:21:26	ebooks/52299
220242	application/epub+zip	http://www.gutenberg.org/ebooks/52299.epub.noimages	2020-05-25 02:27:17.349903	ebooks/52299
13608691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52299/52299-h.zip	2016-06-10 07:21:32	ebooks/52299
77777	application/zip	http://www.gutenberg.org/files/52299/52299-0.zip	2016-06-10 07:21:32	ebooks/52299
279180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52299/52299-h/52299-h.htm	2016-06-10 07:21:28	ebooks/52299
675102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52299.kindle.noimages	2020-05-25 02:27:24.013105	ebooks/52299
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/52299.rdf	2020-06-11 01:43:13.928935	ebooks/52299
26036	image/jpeg	http://www.gutenberg.org/cache/epub/52299/pg52299.cover.medium.jpg	2020-05-25 02:27:24.120093	ebooks/52299
20260674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52299.kindle.images	2020-05-25 02:27:23.281106	ebooks/52299
10329370	application/epub+zip	http://www.gutenberg.org/ebooks/52299.epub.images	2020-05-25 02:27:16.844904	ebooks/52299
4306	image/jpeg	http://www.gutenberg.org/cache/epub/52299/pg52299.cover.small.jpg	2020-05-25 02:27:24.068121	ebooks/52299
159971	application/zip	http://www.gutenberg.org/files/523/523.zip	2008-09-13 08:56:40	ebooks/523
14123	image/jpeg	http://www.gutenberg.org/cache/epub/523/pg523.cover.medium.jpg	2020-05-31 23:59:20.532927	ebooks/523
3531	image/jpeg	http://www.gutenberg.org/cache/epub/523/pg523.cover.small.jpg	2020-05-31 23:59:20.501939	ebooks/523
452153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/523/523-h/523-h.htm	2013-03-20 05:31:36	ebooks/523
188403	application/epub+zip	http://www.gutenberg.org/ebooks/523.epub.noimages	2020-05-31 23:59:18.770948	ebooks/523
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/523.rdf	2020-06-11 01:00:31.369085	ebooks/523
765507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/523.kindle.images	2020-05-31 23:59:19.616942	ebooks/523
162320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/523/523-h.zip	2013-03-20 05:32:10	ebooks/523
432309	text/plain	http://www.gutenberg.org/ebooks/523.txt.utf-8	2020-05-31 23:59:18.296956	ebooks/523
765495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/523.kindle.noimages	2020-05-31 23:59:20.468947	ebooks/523
432337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/523/523.txt	2008-09-13 08:56:10	ebooks/523
188403	application/epub+zip	http://www.gutenberg.org/ebooks/523.epub.images	2020-05-31 23:59:18.620987	ebooks/523
116540	text/html; charset=us-ascii	http://www.gutenberg.org/files/5230/5230-h.zip	2012-05-03 09:36:36	ebooks/5230
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/5230.rdf	2020-06-11 01:04:17.21818	ebooks/5230
143693	application/epub+zip	http://www.gutenberg.org/ebooks/5230.epub.noimages	2020-06-03 00:20:57.953939	ebooks/5230
299025	text/plain	http://www.gutenberg.org/ebooks/5230.txt.utf-8	2020-06-03 00:20:57.613926	ebooks/5230
299055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5230/5230.txt	2012-05-03 09:35:32	ebooks/5230
14711	image/jpeg	http://www.gutenberg.org/cache/epub/5230/pg5230.cover.medium.jpg	2020-06-03 00:20:59.319924	ebooks/5230
312598	text/html; charset=us-ascii	http://www.gutenberg.org/files/5230/5230-h/5230-h.htm	2012-05-03 09:35:40	ebooks/5230
143692	application/epub+zip	http://www.gutenberg.org/ebooks/5230.epub.images	2020-06-03 00:20:57.849929	ebooks/5230
114565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5230/5230.zip	2012-05-03 09:36:34	ebooks/5230
3701	image/jpeg	http://www.gutenberg.org/cache/epub/5230/pg5230.cover.small.jpg	2020-06-03 00:20:59.289911	ebooks/5230
575872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5230.kindle.images	2020-06-03 00:20:58.605918	ebooks/5230
575861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5230.kindle.noimages	2020-06-03 00:20:59.256911	ebooks/5230
3435	image/jpeg	http://www.gutenberg.org/cache/epub/52300/pg52300.cover.small.jpg	2020-06-14 13:03:05.361225	ebooks/52300
171152	text/plain; charset=utf-8	http://www.gutenberg.org/files/52300/52300-0.txt	2020-06-14 02:33:31	ebooks/52300
4998009	application/zip	http://www.gutenberg.org/files/52300/52300-h.zip	2016-06-10 17:55:21	ebooks/52300
66686	text/plain; charset=utf-8	http://www.gutenberg.org/files/52300/52300-0.zip	2020-06-14 02:33:31	ebooks/52300
21272932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52300.kindle.images	2020-06-14 13:03:04.681238	ebooks/52300
209485	text/html	http://www.gutenberg.org/files/52300/52300-h/52300-h.htm	2016-06-10 17:51:25	ebooks/52300
9395355	application/epub+zip	http://www.gutenberg.org/ebooks/52300.epub.images	2020-06-14 13:02:58.256311	ebooks/52300
24014	image/jpeg	http://www.gutenberg.org/cache/epub/52300/pg52300.cover.medium.jpg	2020-06-14 13:03:05.404217	ebooks/52300
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/52300.rdf	2020-06-14 13:03:05.502218	ebooks/52300
150716	application/epub+zip	http://www.gutenberg.org/ebooks/52300.epub.noimages	2020-06-14 13:02:58.641312	ebooks/52300
492542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52300.kindle.noimages	2020-06-14 13:03:05.314219	ebooks/52300
321430	application/epub+zip	http://www.gutenberg.org/ebooks/52301.epub.noimages	2020-05-25 02:27:35.367966	ebooks/52301
2218933	application/epub+zip	http://www.gutenberg.org/ebooks/52301.epub.images	2020-05-25 02:27:34.78297	ebooks/52301
5694	image/jpeg	http://www.gutenberg.org/cache/epub/52301/pg52301.cover.medium.jpg	2020-05-25 02:27:39.352939	ebooks/52301
2186495	text/html; charset=utf-8	http://www.gutenberg.org/files/52301/52301-h.zip	2016-06-10 12:47:32	ebooks/52301
205393	text/plain; charset=utf-8	http://www.gutenberg.org/files/52301/52301-0.zip	2016-06-10 12:47:32	ebooks/52301
4705395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52301.kindle.images	2020-05-25 02:27:37.534919	ebooks/52301
612316	text/html; charset=utf-8	http://www.gutenberg.org/files/52301/52301-h/52301-h.htm	2016-06-10 12:47:30	ebooks/52301
1434	image/jpeg	http://www.gutenberg.org/cache/epub/52301/pg52301.cover.small.jpg	2020-05-25 02:27:39.261912	ebooks/52301
519963	text/plain; charset=utf-8	http://www.gutenberg.org/files/52301/52301-0.txt	2016-06-10 12:47:26	ebooks/52301
1109324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52301.kindle.noimages	2020-05-25 02:27:39.16291	ebooks/52301
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/52301.rdf	2020-06-11 01:43:16.068001	ebooks/52301
637788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52302.kindle.noimages	2020-05-25 02:27:41.672871	ebooks/52302
93209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52302/52302-8.zip	2016-06-11 09:31:55	ebooks/52302
360377	application/epub+zip	http://www.gutenberg.org/ebooks/52302.epub.images	2020-05-25 02:27:39.9159	ebooks/52302
21411	image/jpeg	http://www.gutenberg.org/cache/epub/52302/pg52302.cover.medium.jpg	2020-05-25 02:27:41.733877	ebooks/52302
239713	text/plain	http://www.gutenberg.org/ebooks/52302.txt.utf-8	2020-05-25 02:27:39.593905	ebooks/52302
239746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52302/52302-8.txt	2016-06-11 09:31:55	ebooks/52302
969877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52302.kindle.images	2020-05-25 02:27:40.919884	ebooks/52302
185204	application/epub+zip	http://www.gutenberg.org/ebooks/52302.epub.noimages	2020-05-25 02:27:40.106902	ebooks/52302
239753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52302/52302.txt	2016-06-11 09:31:55	ebooks/52302
273997	text/html	http://www.gutenberg.org/files/52302/52302-h/52302-h.htm	2016-06-11 09:34:47	ebooks/52302
93205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52302/52302.zip	2016-06-11 09:31:55	ebooks/52302
349324	text/html	http://www.gutenberg.org/files/52302/52302-h.zip	2016-06-11 09:37:26	ebooks/52302
3549	image/jpeg	http://www.gutenberg.org/cache/epub/52302/pg52302.cover.small.jpg	2020-05-25 02:27:41.70487	ebooks/52302
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/52302.rdf	2020-06-11 01:43:16.100907	ebooks/52302
9305	image/jpeg	http://www.gutenberg.org/cache/epub/52303/pg52303.cover.medium.jpg	2020-05-25 02:28:00.176151	ebooks/52303
432430	text/plain; charset=utf-8	http://www.gutenberg.org/files/52303/52303-0.zip	2016-06-11 09:37:02	ebooks/52303
9588510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52303.kindle.images	2020-05-25 02:27:54.345911	ebooks/52303
648161	application/epub+zip	http://www.gutenberg.org/ebooks/52303.epub.noimages	2020-05-25 02:27:47.187009	ebooks/52303
2488931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52303.kindle.noimages	2020-05-25 02:27:59.40814	ebooks/52303
1755	image/jpeg	http://www.gutenberg.org/cache/epub/52303/pg52303.cover.small.jpg	2020-05-25 02:27:59.828149	ebooks/52303
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/52303.rdf	2020-06-11 01:43:16.125891	ebooks/52303
5238524	application/zip	http://www.gutenberg.org/files/52303/52303-h.zip	2016-06-11 09:37:04	ebooks/52303
1224857	text/plain; charset=utf-8	http://www.gutenberg.org/files/52303/52303-0.txt	2016-06-11 09:36:34	ebooks/52303
1604295	text/html; charset=utf-8	http://www.gutenberg.org/files/52303/52303-h/52303-h.htm	2016-06-11 09:36:36	ebooks/52303
4446219	application/epub+zip	http://www.gutenberg.org/ebooks/52303.epub.images	2020-05-25 02:27:45.285044	ebooks/52303
5994280	text/html; charset=utf-8	http://www.gutenberg.org/files/52304/52304-h.zip	2016-06-11 09:43:50	ebooks/52304
10191572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52304.kindle.images	2020-05-25 02:28:07.584148	ebooks/52304
220371	text/plain; charset=utf-8	http://www.gutenberg.org/files/52304/52304-0.zip	2016-06-11 09:43:48	ebooks/52304
1435	image/jpeg	http://www.gutenberg.org/cache/epub/52304/pg52304.cover.small.jpg	2020-05-25 02:28:08.982021	ebooks/52304
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/52304.rdf	2020-06-11 01:43:16.148907	ebooks/52304
5396610	application/epub+zip	http://www.gutenberg.org/ebooks/52304.epub.images	2020-05-25 02:28:03.82908	ebooks/52304
1153723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52304.kindle.noimages	2020-05-25 02:28:08.940013	ebooks/52304
589592	text/plain; charset=utf-8	http://www.gutenberg.org/files/52304/52304-0.txt	2016-06-11 09:43:30	ebooks/52304
10853	image/jpeg	http://www.gutenberg.org/cache/epub/52304/pg52304.cover.medium.jpg	2020-05-25 02:28:09.019018	ebooks/52304
647651	text/html; charset=utf-8	http://www.gutenberg.org/files/52304/52304-h/52304-h.htm	2016-06-11 09:43:36	ebooks/52304
327281	application/epub+zip	http://www.gutenberg.org/ebooks/52304.epub.noimages	2020-05-25 02:28:04.256075	ebooks/52304
451111	text/plain	http://www.gutenberg.org/ebooks/52305.txt.utf-8	2020-05-25 02:28:09.16205	ebooks/52305
462879	text/html	http://www.gutenberg.org/ebooks/52305.html.noimages	2020-05-25 02:28:09.472026	ebooks/52305
462879	text/html	http://www.gutenberg.org/ebooks/52305.html.images	2020-05-25 02:28:09.380018	ebooks/52305
810926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52305.kindle.images	2020-05-25 02:28:10.560997	ebooks/52305
15078	application/rdf+xml	http://www.gutenberg.org/ebooks/52305.rdf	2020-06-11 01:43:16.177056	ebooks/52305
205190	application/epub+zip	http://www.gutenberg.org/ebooks/52305.epub.images	2020-05-25 02:28:09.658013	ebooks/52305
431331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52305/52305-8.txt	2016-06-11 09:56:21	ebooks/52305
810910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52305.kindle.noimages	2020-05-25 02:28:11.353986	ebooks/52305
3875	image/jpeg	http://www.gutenberg.org/cache/epub/52305/pg52305.cover.small.jpg	2020-05-25 02:28:11.37999	ebooks/52305
205190	application/epub+zip	http://www.gutenberg.org/ebooks/52305.epub.noimages	2020-05-25 02:28:09.773015	ebooks/52305
16248	image/jpeg	http://www.gutenberg.org/cache/epub/52305/pg52305.cover.medium.jpg	2020-05-25 02:28:11.405002	ebooks/52305
171094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52305/52305-8.zip	2016-06-11 09:56:21	ebooks/52305
297362	text/html	http://www.gutenberg.org/ebooks/52306.html.images	2020-05-25 02:28:11.689988	ebooks/52306
12682	image/jpeg	http://www.gutenberg.org/cache/epub/52306/pg52306.cover.medium.jpg	2020-05-25 02:28:13.196982	ebooks/52306
531575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52306.kindle.noimages	2020-05-25 02:28:13.146973	ebooks/52306
135247	application/epub+zip	http://www.gutenberg.org/ebooks/52306.epub.noimages	2020-05-25 02:28:11.982997	ebooks/52306
265755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52306/52306-8.txt	2016-06-11 10:24:50	ebooks/52306
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/52306.rdf	2020-06-11 01:43:16.20189	ebooks/52306
106360	application/zip	http://www.gutenberg.org/files/52306/52306-8.zip	2016-06-11 10:24:51	ebooks/52306
3430	image/jpeg	http://www.gutenberg.org/cache/epub/52306/pg52306.cover.small.jpg	2020-05-25 02:28:13.17296	ebooks/52306
135247	application/epub+zip	http://www.gutenberg.org/ebooks/52306.epub.images	2020-05-25 02:28:11.889993	ebooks/52306
297362	text/html	http://www.gutenberg.org/ebooks/52306.html.noimages	2020-05-25 02:28:11.754	ebooks/52306
531583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52306.kindle.images	2020-05-25 02:28:12.562969	ebooks/52306
279355	text/plain	http://www.gutenberg.org/ebooks/52306.txt.utf-8	2020-05-25 02:28:11.523996	ebooks/52306
568257	application/zip	http://www.gutenberg.org/files/52307/52307-h.zip	2016-06-11 09:59:50	ebooks/52307
15847	image/jpeg	http://www.gutenberg.org/cache/epub/52307/pg52307.cover.medium.jpg	2020-05-25 02:28:15.709926	ebooks/52307
581749	application/epub+zip	http://www.gutenberg.org/ebooks/52307.epub.images	2020-05-25 02:28:13.700985	ebooks/52307
278756	text/html; charset=utf-8	http://www.gutenberg.org/files/52307/52307-h/52307-h.htm	2016-06-11 09:59:48	ebooks/52307
1418453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52307.kindle.images	2020-05-25 02:28:14.911936	ebooks/52307
244282	text/plain; charset=utf-8	http://www.gutenberg.org/files/52307/52307-0.txt	2016-06-11 09:59:46	ebooks/52307
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/52307.rdf	2020-06-11 01:43:16.224904	ebooks/52307
2222	image/jpeg	http://www.gutenberg.org/cache/epub/52307/pg52307.cover.small.jpg	2020-05-25 02:28:15.681928	ebooks/52307
92347	application/zip	http://www.gutenberg.org/files/52307/52307-0.zip	2016-06-11 09:59:50	ebooks/52307
178142	application/epub+zip	http://www.gutenberg.org/ebooks/52307.epub.noimages	2020-05-25 02:28:13.958957	ebooks/52307
612218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52307.kindle.noimages	2020-05-25 02:28:15.651946	ebooks/52307
1976001	application/epub+zip	http://www.gutenberg.org/ebooks/52308.epub.images	2020-05-25 02:28:16.600924	ebooks/52308
718776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52308.kindle.noimages	2020-05-25 02:28:19.16088	ebooks/52308
4192308	application/zip	http://www.gutenberg.org/files/52308/52308-h.zip	2016-06-11 10:22:42	ebooks/52308
131872	text/plain; charset=utf-8	http://www.gutenberg.org/files/52308/52308-0.zip	2016-06-11 10:22:42	ebooks/52308
3655817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52308.kindle.images	2020-05-25 02:28:18.323899	ebooks/52308
345302	text/plain; charset=utf-8	http://www.gutenberg.org/files/52308/52308-0.txt	2016-06-11 10:22:38	ebooks/52308
6706	image/jpeg	http://www.gutenberg.org/cache/epub/52308/pg52308.cover.medium.jpg	2020-05-25 02:28:19.214883	ebooks/52308
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/52308.rdf	2020-06-11 01:43:16.258889	ebooks/52308
375968	text/html; charset=utf-8	http://www.gutenberg.org/files/52308/52308-h/52308-h.htm	2016-06-11 10:22:40	ebooks/52308
1503	image/jpeg	http://www.gutenberg.org/cache/epub/52308/pg52308.cover.small.jpg	2020-05-25 02:28:19.18988	ebooks/52308
209624	application/epub+zip	http://www.gutenberg.org/ebooks/52308.epub.noimages	2020-05-25 02:28:17.018929	ebooks/52308
4451111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52309.kindle.images	2020-05-25 02:28:22.046859	ebooks/52309
232401	application/epub+zip	http://www.gutenberg.org/ebooks/52309.epub.noimages	2020-05-25 02:28:20.532882	ebooks/52309
4260	image/jpeg	http://www.gutenberg.org/cache/epub/52309/pg52309.cover.small.jpg	2020-05-25 02:28:22.849035	ebooks/52309
2410979	application/epub+zip	http://www.gutenberg.org/ebooks/52309.epub.images	2020-05-25 02:28:19.996888	ebooks/52309
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/52309.rdf	2020-06-11 01:43:16.283891	ebooks/52309
241498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52309/52309-8.txt	2016-06-11 11:31:34	ebooks/52309
36746	image/jpeg	http://www.gutenberg.org/cache/epub/52309/pg52309.cover.medium.jpg	2020-05-25 02:28:22.882038	ebooks/52309
700377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52309.kindle.noimages	2020-05-25 02:28:22.814059	ebooks/52309
2530988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52309/52309-h.zip	2016-06-11 11:31:44	ebooks/52309
241468	text/plain	http://www.gutenberg.org/ebooks/52309.txt.utf-8	2020-05-25 02:28:19.325894	ebooks/52309
83726	application/zip	http://www.gutenberg.org/files/52309/52309-8.zip	2016-06-11 11:31:44	ebooks/52309
277670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52309/52309-h/52309-h.htm	2016-06-11 11:31:34	ebooks/52309
15686	application/rdf+xml	http://www.gutenberg.org/ebooks/5231.rdf	2020-06-11 01:04:17.246187	ebooks/5231
3513	image/jpeg	http://www.gutenberg.org/cache/epub/5231/pg5231.cover.small.jpg	2020-06-03 00:21:15.957895	ebooks/5231
786176	application/epub+zip	http://www.gutenberg.org/ebooks/5231.epub.noimages	2020-06-03 00:21:06.436822	ebooks/5231
3211756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5231.kindle.noimages	2020-06-03 00:21:15.869895	ebooks/5231
14187668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5231/5231-h.zip	2013-07-18 18:33:01	ebooks/5231
717009	application/zip	http://www.gutenberg.org/files/5231/5231.zip	2013-07-18 18:34:01	ebooks/5231
1966016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5231/5231.txt	2013-07-18 18:31:44	ebooks/5231
1966008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5231/5231-8.txt	2013-07-18 18:32:03	ebooks/5231
717122	application/zip	http://www.gutenberg.org/files/5231/5231-8.zip	2013-07-18 18:33:52	ebooks/5231
1966112	text/plain	http://www.gutenberg.org/ebooks/5231.txt.utf-8	2020-06-03 00:20:59.482905	ebooks/5231
2074279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5231/5231-h/5231-h.htm	2013-07-18 18:16:48	ebooks/5231
8604876	application/epub+zip	http://www.gutenberg.org/ebooks/5231.epub.images	2020-06-03 00:21:05.754844	ebooks/5231
14497	image/jpeg	http://www.gutenberg.org/cache/epub/5231/pg5231.cover.medium.jpg	2020-06-03 00:21:16.034889	ebooks/5231
18203644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5231.kindle.images	2020-06-03 00:21:12.295939	ebooks/5231
1414232	application/zip	http://www.gutenberg.org/files/52310/52310-h.zip	2016-06-12 09:30:26	ebooks/52310
1209650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52310.kindle.noimages	2020-06-14 13:03:13.848407	ebooks/52310
194021	application/zip	http://www.gutenberg.org/files/52310/52310-0.zip	2020-06-14 02:34:02	ebooks/52310
1785498	application/epub+zip	http://www.gutenberg.org/ebooks/52310.epub.images	2020-06-14 13:03:08.658203	ebooks/52310
4377	image/jpeg	http://www.gutenberg.org/cache/epub/52310/pg52310.cover.small.jpg	2020-06-14 13:03:13.963429	ebooks/52310
33471	image/jpeg	http://www.gutenberg.org/cache/epub/52310/pg52310.cover.medium.jpg	2020-06-14 13:03:14.074413	ebooks/52310
335678	application/epub+zip	http://www.gutenberg.org/ebooks/52310.epub.noimages	2020-06-14 13:03:09.67419	ebooks/52310
627547	text/html	http://www.gutenberg.org/files/52310/52310-h/52310-h.htm	2016-06-12 09:26:22	ebooks/52310
3790344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52310.kindle.images	2020-06-14 13:03:11.980437	ebooks/52310
513364	text/plain; charset=utf-8	http://www.gutenberg.org/files/52310/52310-0.txt	2020-06-14 02:34:02	ebooks/52310
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/52310.rdf	2020-06-14 13:03:14.303402	ebooks/52310
5323471	text/html; charset=utf-8	http://www.gutenberg.org/files/52311/52311-h.zip	2016-06-11 16:52:52	ebooks/52311
174294	application/epub+zip	http://www.gutenberg.org/ebooks/52311.epub.noimages	2020-05-25 02:28:30.938931	ebooks/52311
164604	text/plain; charset=utf-8	http://www.gutenberg.org/files/52311/52311-0.txt	2016-06-11 16:52:44	ebooks/52311
5348289	application/epub+zip	http://www.gutenberg.org/ebooks/52311.epub.images	2020-05-25 02:28:30.479944	ebooks/52311
533462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52311.kindle.noimages	2020-05-25 02:28:34.358891	ebooks/52311
2554	image/jpeg	http://www.gutenberg.org/cache/epub/52311/pg52311.cover.small.jpg	2020-05-25 02:28:34.421883	ebooks/52311
36776	application/zip	http://www.gutenberg.org/files/52311/52311-0.zip	2016-06-11 16:52:52	ebooks/52311
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/52311.rdf	2020-06-11 01:43:16.332887	ebooks/52311
15357	image/jpeg	http://www.gutenberg.org/cache/epub/52311/pg52311.cover.medium.jpg	2020-05-25 02:28:34.480883	ebooks/52311
10864209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52311.kindle.images	2020-05-25 02:28:33.420902	ebooks/52311
275431	text/html; charset=utf-8	http://www.gutenberg.org/files/52311/52311-h/52311-h.htm	2016-06-11 16:52:46	ebooks/52311
24207	application/zip	http://www.gutenberg.org/files/52312/52312-8.zip	2016-06-12 09:47:02	ebooks/52312
238579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52312.kindle.noimages	2020-05-25 02:28:35.423871	ebooks/52312
2103	image/jpeg	http://www.gutenberg.org/cache/epub/52312/pg52312.cover.small.jpg	2020-05-25 02:28:35.442873	ebooks/52312
84917	application/zip	http://www.gutenberg.org/files/52312/52312-h.zip	2016-06-12 09:47:02	ebooks/52312
64879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52312/52312-8.txt	2016-06-12 09:47:02	ebooks/52312
64847	text/plain	http://www.gutenberg.org/ebooks/52312.txt.utf-8	2020-05-25 02:28:34.642886	ebooks/52312
72074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52312/52312-h/52312-h.htm	2016-06-12 09:47:02	ebooks/52312
13970	image/jpeg	http://www.gutenberg.org/cache/epub/52312/pg52312.cover.medium.jpg	2020-05-25 02:28:35.45987	ebooks/52312
79813	application/epub+zip	http://www.gutenberg.org/ebooks/52312.epub.noimages	2020-05-25 02:28:34.859891	ebooks/52312
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/52312.rdf	2020-06-11 01:43:16.364888	ebooks/52312
254952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52312.kindle.images	2020-05-25 02:28:35.140898	ebooks/52312
89870	application/epub+zip	http://www.gutenberg.org/ebooks/52312.epub.images	2020-05-25 02:28:34.773888	ebooks/52312
312345	application/zip	http://www.gutenberg.org/files/52313/52313-8.zip	2016-06-12 09:53:34	ebooks/52313
1481561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52313.kindle.images	2020-05-25 02:28:38.504128	ebooks/52313
2853	image/jpeg	http://www.gutenberg.org/cache/epub/52313/pg52313.cover.small.jpg	2020-05-25 02:28:40.143107	ebooks/52313
370429	application/epub+zip	http://www.gutenberg.org/ebooks/52313.epub.noimages	2020-05-25 02:28:36.902156	ebooks/52313
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/52318.rdf	2020-06-11 01:43:16.506907	ebooks/52318
1481553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52313.kindle.noimages	2020-05-25 02:28:40.114137	ebooks/52313
370429	application/epub+zip	http://www.gutenberg.org/ebooks/52313.epub.images	2020-05-25 02:28:36.663876	ebooks/52313
868016	text/plain	http://www.gutenberg.org/ebooks/52313.txt.utf-8	2020-05-25 02:28:35.560906	ebooks/52313
10738	image/jpeg	http://www.gutenberg.org/cache/epub/52313/pg52313.cover.medium.jpg	2020-05-25 02:28:40.166122	ebooks/52313
920325	text/html	http://www.gutenberg.org/ebooks/52313.html.noimages	2020-05-25 02:28:36.289876	ebooks/52313
823818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52313/52313-8.txt	2016-06-12 09:53:32	ebooks/52313
920325	text/html	http://www.gutenberg.org/ebooks/52313.html.images	2020-05-25 02:28:36.118863	ebooks/52313
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/52313.rdf	2020-06-11 01:43:16.390887	ebooks/52313
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/52314.rdf	2020-06-11 01:43:16.411886	ebooks/52314
3839090	application/epub+zip	http://www.gutenberg.org/ebooks/52314.epub.images	2020-05-25 02:28:43.446079	ebooks/52314
207724	application/zip	http://www.gutenberg.org/files/52314/52314-0.zip	2016-06-13 11:46:30	ebooks/52314
1068653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52314.kindle.noimages	2020-05-25 02:28:47.677009	ebooks/52314
603910	text/html; charset=utf-8	http://www.gutenberg.org/files/52314/52314-h/52314-h.htm	2016-06-13 11:45:54	ebooks/52314
16317	image/jpeg	http://www.gutenberg.org/cache/epub/52314/pg52314.cover.medium.jpg	2020-05-25 02:28:47.736018	ebooks/52314
301629	application/epub+zip	http://www.gutenberg.org/ebooks/52314.epub.noimages	2020-05-25 02:28:43.82006	ebooks/52314
561257	text/plain; charset=utf-8	http://www.gutenberg.org/files/52314/52314-0.txt	2016-06-13 11:45:54	ebooks/52314
4534015	application/zip	http://www.gutenberg.org/files/52314/52314-h.zip	2016-06-13 11:46:30	ebooks/52314
2502	image/jpeg	http://www.gutenberg.org/cache/epub/52314/pg52314.cover.small.jpg	2020-05-25 02:28:47.70901	ebooks/52314
7577830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52314.kindle.images	2020-05-25 02:28:46.473028	ebooks/52314
728970	text/html; charset=us-ascii	http://www.gutenberg.org/files/52315/52315-h.zip	2016-06-12 10:36:16	ebooks/52315
265933	text/html; charset=us-ascii	http://www.gutenberg.org/files/52315/52315-h/52315-h.htm	2016-06-12 10:36:14	ebooks/52315
72880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52315/52315-8.zip	2016-06-12 10:36:16	ebooks/52315
668568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52315.kindle.noimages	2020-05-25 02:28:52.127954	ebooks/52315
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/52315.rdf	2020-06-11 01:43:16.436889	ebooks/52315
3716	image/jpeg	http://www.gutenberg.org/cache/epub/52315/pg52315.cover.small.jpg	2020-05-25 02:28:52.174962	ebooks/52315
195503	text/plain	http://www.gutenberg.org/ebooks/52315.txt.utf-8	2020-05-25 02:28:47.854018	ebooks/52315
1535947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52315.kindle.images	2020-05-25 02:28:51.28997	ebooks/52315
226592	application/epub+zip	http://www.gutenberg.org/ebooks/52315.epub.noimages	2020-05-25 02:28:50.124995	ebooks/52315
24695	image/jpeg	http://www.gutenberg.org/cache/epub/52315/pg52315.cover.medium.jpg	2020-05-25 02:28:52.218961	ebooks/52315
195479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52315/52315-8.txt	2016-06-12 10:36:12	ebooks/52315
658039	application/epub+zip	http://www.gutenberg.org/ebooks/52315.epub.images	2020-05-25 02:28:49.247999	ebooks/52315
23812	image/jpeg	http://www.gutenberg.org/cache/epub/52316/pg52316.cover.medium.jpg	2020-05-25 02:28:57.728887	ebooks/52316
585121	text/html; charset=us-ascii	http://www.gutenberg.org/files/52316/52316-h/52316-h.htm	2016-06-12 10:36:56	ebooks/52316
453418	text/plain	http://www.gutenberg.org/ebooks/52316.txt.utf-8	2020-05-25 02:28:52.359971	ebooks/52316
690549	text/html; charset=us-ascii	http://www.gutenberg.org/files/52316/52316-h.zip	2016-06-12 10:36:58	ebooks/52316
1038081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52316.kindle.noimages	2020-05-25 02:28:57.610909	ebooks/52316
3476	image/jpeg	http://www.gutenberg.org/cache/epub/52316/pg52316.cover.small.jpg	2020-05-25 02:28:57.672884	ebooks/52316
170086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52316/52316-8.zip	2016-06-12 10:36:58	ebooks/52316
716970	application/epub+zip	http://www.gutenberg.org/ebooks/52316.epub.images	2020-05-25 02:28:53.619944	ebooks/52316
298505	application/epub+zip	http://www.gutenberg.org/ebooks/52316.epub.noimages	2020-05-25 02:28:54.493935	ebooks/52316
1874394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52316.kindle.images	2020-05-25 02:28:56.163935	ebooks/52316
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/52316.rdf	2020-06-11 01:43:16.460891	ebooks/52316
452976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52316/52316-8.txt	2016-06-12 10:36:56	ebooks/52316
198168	application/epub+zip	http://www.gutenberg.org/ebooks/52317.epub.images	2020-05-25 02:28:58.290917	ebooks/52317
275442	text/html; charset=utf-8	http://www.gutenberg.org/files/52317/52317-h/52317-h.htm	2016-06-12 10:39:46	ebooks/52317
1631	image/jpeg	http://www.gutenberg.org/cache/epub/52317/pg52317.cover.small.jpg	2020-05-25 02:29:00.120856	ebooks/52317
236544	text/plain; charset=utf-8	http://www.gutenberg.org/files/52317/52317-0.txt	2016-06-12 10:39:42	ebooks/52317
174009	application/zip	http://www.gutenberg.org/files/52317/52317-h.zip	2016-06-12 10:39:46	ebooks/52317
623312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52317.kindle.images	2020-05-25 02:28:59.400858	ebooks/52317
503725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52317.kindle.noimages	2020-05-25 02:29:00.096927	ebooks/52317
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/52317.rdf	2020-06-11 01:43:16.484889	ebooks/52317
135589	application/epub+zip	http://www.gutenberg.org/ebooks/52317.epub.noimages	2020-05-25 02:28:58.684903	ebooks/52317
88351	application/zip	http://www.gutenberg.org/files/52317/52317-0.zip	2016-06-12 10:39:46	ebooks/52317
9161	image/jpeg	http://www.gutenberg.org/cache/epub/52317/pg52317.cover.medium.jpg	2020-05-25 02:29:00.141857	ebooks/52317
2916	image/jpeg	http://www.gutenberg.org/cache/epub/52318/pg52318.cover.small.jpg	2020-05-25 02:29:02.269027	ebooks/52318
109251	text/plain	http://www.gutenberg.org/ebooks/52318.txt.utf-8	2020-05-25 02:29:00.247862	ebooks/52318
1502727	application/zip	http://www.gutenberg.org/files/52318/52318-h.zip	2016-06-12 17:14:52	ebooks/52318
69542	application/epub+zip	http://www.gutenberg.org/ebooks/52318.epub.noimages	2020-05-25 02:29:01.166049	ebooks/52318
2375910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52318.kindle.images	2020-05-25 02:29:01.844033	ebooks/52318
109285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52318/52318-8.txt	2016-06-12 17:14:40	ebooks/52318
12426	image/jpeg	http://www.gutenberg.org/cache/epub/52318/pg52318.cover.medium.jpg	2020-05-25 02:29:02.300022	ebooks/52318
268678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52318.kindle.noimages	2020-05-25 02:29:02.236024	ebooks/52318
43076	application/zip	http://www.gutenberg.org/files/52318/52318-8.zip	2016-06-12 17:14:52	ebooks/52318
1124846	application/epub+zip	http://www.gutenberg.org/ebooks/52318.epub.images	2020-05-25 02:29:00.972885	ebooks/52318
127696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52318/52318-h/52318-h.htm	2016-06-12 17:14:42	ebooks/52318
394100	text/html; charset=utf-8	http://www.gutenberg.org/files/52319/52319-h/52319-h.htm	2016-06-12 17:15:56	ebooks/52319
226170	application/epub+zip	http://www.gutenberg.org/ebooks/52319.epub.noimages	2020-05-25 02:29:02.998032	ebooks/52319
751734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52319.kindle.noimages	2020-05-25 02:29:04.704994	ebooks/52319
2244	image/jpeg	http://www.gutenberg.org/cache/epub/52319/pg52319.cover.small.jpg	2020-05-25 02:29:04.728992	ebooks/52319
10791	image/jpeg	http://www.gutenberg.org/cache/epub/52319/pg52319.cover.medium.jpg	2020-05-25 02:29:04.750008	ebooks/52319
234901	application/epub+zip	http://www.gutenberg.org/ebooks/52319.epub.images	2020-05-25 02:29:02.752038	ebooks/52319
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/52319.rdf	2020-06-11 01:43:16.532887	ebooks/52319
768925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52319.kindle.images	2020-05-25 02:29:03.85001	ebooks/52319
359100	text/plain; charset=utf-8	http://www.gutenberg.org/files/52319/52319-0.txt	2016-06-12 17:15:54	ebooks/52319
139891	text/plain; charset=utf-8	http://www.gutenberg.org/files/52319/52319-0.zip	2016-06-12 17:15:58	ebooks/52319
223172	text/html; charset=utf-8	http://www.gutenberg.org/files/52319/52319-h.zip	2016-06-12 17:15:58	ebooks/52319
386744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5232/5232-h/5232-h.htm	2013-01-25 10:53:36	ebooks/5232
164185	application/epub+zip	http://www.gutenberg.org/ebooks/5232.epub.images	2020-06-03 00:21:16.665889	ebooks/5232
133037	application/zip	http://www.gutenberg.org/files/5232/5232.zip	2009-06-05 11:30:30	ebooks/5232
133053	application/zip	http://www.gutenberg.org/files/5232/5232-8.zip	2009-06-05 11:30:30	ebooks/5232
343406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5232/5232.txt	2009-06-05 11:29:34	ebooks/5232
2577	image/jpeg	http://www.gutenberg.org/cache/epub/5232/pg5232.cover.small.jpg	2020-06-03 00:21:18.922852	ebooks/5232
343415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5232/5232-8.txt	2009-06-05 11:29:06	ebooks/5232
164185	application/epub+zip	http://www.gutenberg.org/ebooks/5232.epub.noimages	2020-06-03 00:21:16.890891	ebooks/5232
663809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5232.kindle.noimages	2020-06-03 00:21:18.888853	ebooks/5232
15183	application/rdf+xml	http://www.gutenberg.org/ebooks/5232.rdf	2020-06-11 01:04:17.27418	ebooks/5232
663813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5232.kindle.images	2020-06-03 00:21:17.883887	ebooks/5232
343384	text/plain	http://www.gutenberg.org/ebooks/5232.txt.utf-8	2020-06-03 00:21:16.253912	ebooks/5232
136778	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5232/5232-h.zip	2013-01-25 10:53:36	ebooks/5232
9253	image/jpeg	http://www.gutenberg.org/cache/epub/5232/pg5232.cover.medium.jpg	2020-06-03 00:21:18.953858	ebooks/5232
11171	image/jpeg	http://www.gutenberg.org/cache/epub/52320/pg52320.cover.medium.jpg	2020-05-25 02:29:07.624957	ebooks/52320
1719605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52320.kindle.images	2020-05-25 02:29:06.675972	ebooks/52320
219912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52320/52320-8.txt	2016-06-12 17:17:38	ebooks/52320
86641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52320/52320-8.zip	2016-06-12 17:17:46	ebooks/52320
1705	image/jpeg	http://www.gutenberg.org/cache/epub/52320/pg52320.cover.small.jpg	2020-05-25 02:29:07.588953	ebooks/52320
261306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52320/52320-h/52320-h.htm	2016-06-12 17:17:38	ebooks/52320
229344	application/epub+zip	http://www.gutenberg.org/ebooks/52320.epub.noimages	2020-05-25 02:29:05.711087	ebooks/52320
219885	text/plain	http://www.gutenberg.org/ebooks/52320.txt.utf-8	2020-05-25 02:29:04.857994	ebooks/52320
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/52320.rdf	2020-06-11 01:43:16.557889	ebooks/52320
761525	application/epub+zip	http://www.gutenberg.org/ebooks/52320.epub.images	2020-05-25 02:29:05.443017	ebooks/52320
869180	application/zip	http://www.gutenberg.org/files/52320/52320-h.zip	2016-06-12 17:17:46	ebooks/52320
674732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52320.kindle.noimages	2020-05-25 02:29:07.548956	ebooks/52320
13455	image/jpeg	http://www.gutenberg.org/cache/epub/52321/pg52321.cover.medium.jpg	2020-05-25 02:29:11.592906	ebooks/52321
529436	text/html; charset=utf-8	http://www.gutenberg.org/files/52321/52321-h/52321-h.htm	2016-06-13 05:22:00	ebooks/52321
453019	text/plain; charset=utf-8	http://www.gutenberg.org/files/52321/52321-0.txt	2016-06-13 05:21:58	ebooks/52321
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/52321.rdf	2020-06-11 01:43:16.581896	ebooks/52321
1112836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52321.kindle.images	2020-05-25 02:29:10.225921	ebooks/52321
126254	text/plain; charset=utf-8	http://www.gutenberg.org/files/52321/52321-0.zip	2016-06-13 05:22:00	ebooks/52321
2221	image/jpeg	http://www.gutenberg.org/cache/epub/52321/pg52321.cover.small.jpg	2020-05-25 02:29:11.548902	ebooks/52321
866204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52321.kindle.noimages	2020-05-25 02:29:11.499905	ebooks/52321
381850	application/epub+zip	http://www.gutenberg.org/ebooks/52321.epub.images	2020-05-25 02:29:08.422946	ebooks/52321
227514	application/epub+zip	http://www.gutenberg.org/ebooks/52321.epub.noimages	2020-05-25 02:29:08.91397	ebooks/52321
317678	application/zip	http://www.gutenberg.org/files/52321/52321-h.zip	2016-06-13 05:22:00	ebooks/52321
287770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52322.kindle.images	2020-05-25 02:29:12.650897	ebooks/52322
287762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52322.kindle.noimages	2020-05-25 02:29:13.102891	ebooks/52322
45170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52322/52322-8.zip	2016-06-13 06:42:14	ebooks/52322
118783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52322/52322-8.txt	2016-06-13 06:42:10	ebooks/52322
3306	image/jpeg	http://www.gutenberg.org/cache/epub/52322/pg52322.cover.small.jpg	2020-05-25 02:29:13.128884	ebooks/52322
151325	text/html	http://www.gutenberg.org/ebooks/52322.html.images	2020-05-25 02:29:11.964919	ebooks/52322
123290	text/plain	http://www.gutenberg.org/ebooks/52322.txt.utf-8	2020-05-25 02:29:11.72992	ebooks/52322
73126	application/epub+zip	http://www.gutenberg.org/ebooks/52322.epub.images	2020-05-25 02:29:12.114898	ebooks/52322
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/52322.rdf	2020-06-11 01:43:16.605889	ebooks/52322
151325	text/html	http://www.gutenberg.org/ebooks/52322.html.noimages	2020-05-25 02:29:12.009898	ebooks/52322
13417	image/jpeg	http://www.gutenberg.org/cache/epub/52322/pg52322.cover.medium.jpg	2020-05-25 02:29:13.151885	ebooks/52322
73126	application/epub+zip	http://www.gutenberg.org/ebooks/52322.epub.noimages	2020-05-25 02:29:12.198903	ebooks/52322
112209	text/html	http://www.gutenberg.org/ebooks/52323.html.noimages	2020-05-25 02:29:13.336898	ebooks/52323
2338	image/jpeg	http://www.gutenberg.org/cache/epub/52323/pg52323.cover.small.jpg	2020-05-25 02:29:13.931885	ebooks/52323
108064	text/plain; charset=utf-8	http://www.gutenberg.org/files/52323/52323-0.txt	2016-06-13 06:44:04	ebooks/52323
112209	text/html	http://www.gutenberg.org/ebooks/52323.html.images	2020-05-25 02:29:13.294887	ebooks/52323
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/52323.rdf	2020-06-11 01:43:16.628895	ebooks/52323
274920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52323.kindle.noimages	2020-05-25 02:29:13.907879	ebooks/52323
7809	image/jpeg	http://www.gutenberg.org/cache/epub/52323/pg52323.cover.medium.jpg	2020-05-25 02:29:13.95587	ebooks/52323
66464	application/epub+zip	http://www.gutenberg.org/ebooks/52323.epub.images	2020-05-25 02:29:13.406888	ebooks/52323
53721	text/plain; charset=utf-8	http://www.gutenberg.org/files/52323/52323-0.zip	2016-06-13 06:44:06	ebooks/52323
66464	application/epub+zip	http://www.gutenberg.org/ebooks/52323.epub.noimages	2020-05-25 02:29:13.449895	ebooks/52323
274928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52323.kindle.images	2020-05-25 02:29:13.679878	ebooks/52323
174052	application/epub+zip	http://www.gutenberg.org/ebooks/52324.epub.noimages	2020-05-25 02:29:14.858867	ebooks/52324
2144582	application/zip	http://www.gutenberg.org/files/52324/52324-h.zip	2016-06-13 10:07:26	ebooks/52324
2167551	application/epub+zip	http://www.gutenberg.org/ebooks/52324.epub.images	2020-05-25 02:29:14.538868	ebooks/52324
152440	text/plain; charset=utf-8	http://www.gutenberg.org/files/52324/52324-0.txt	2016-06-13 10:07:20	ebooks/52324
4223063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52324.kindle.images	2020-05-25 02:29:16.318169	ebooks/52324
25225	image/jpeg	http://www.gutenberg.org/cache/epub/52324/pg52324.cover.medium.jpg	2020-05-25 02:29:17.183133	ebooks/52324
55572	text/plain; charset=utf-8	http://www.gutenberg.org/files/52324/52324-0.zip	2016-06-13 10:07:26	ebooks/52324
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/52324.rdf	2020-06-11 01:43:16.650885	ebooks/52324
2437	image/jpeg	http://www.gutenberg.org/cache/epub/52324/pg52324.cover.small.jpg	2020-05-25 02:29:17.135171	ebooks/52324
536088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52324.kindle.noimages	2020-05-25 02:29:17.085151	ebooks/52324
195994	text/html; charset=utf-8	http://www.gutenberg.org/files/52324/52324-h/52324-h.htm	2016-06-13 10:07:24	ebooks/52324
820675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52325.kindle.noimages	2020-05-25 02:29:33.010923	ebooks/52325
26271	image/jpeg	http://www.gutenberg.org/cache/epub/52325/pg52325.cover.medium.jpg	2020-05-25 02:29:33.32592	ebooks/52325
9820633	application/epub+zip	http://www.gutenberg.org/ebooks/52325.epub.images	2020-05-25 02:29:23.733069	ebooks/52325
19150889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52325.kindle.images	2020-05-25 02:29:31.555941	ebooks/52325
357356	text/html; charset=utf-8	http://www.gutenberg.org/files/52325/52325-h/52325-h.htm	2016-06-13 14:43:10	ebooks/52325
15141752	application/zip	http://www.gutenberg.org/files/52325/52325-h.zip	2016-06-13 14:44:34	ebooks/52325
88175	application/zip	http://www.gutenberg.org/files/52325/52325-0.zip	2016-06-13 14:44:32	ebooks/52325
3787	image/jpeg	http://www.gutenberg.org/cache/epub/52325/pg52325.cover.small.jpg	2020-05-25 02:29:33.172934	ebooks/52325
87943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52325/52325-8.zip	2016-06-13 14:44:32	ebooks/52325
289811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52325/52325-8.txt	2016-06-13 14:44:18	ebooks/52325
290159	text/plain; charset=utf-8	http://www.gutenberg.org/files/52325/52325-0.txt	2016-06-13 14:43:08	ebooks/52325
247699	application/epub+zip	http://www.gutenberg.org/ebooks/52325.epub.noimages	2020-05-25 02:29:25.034045	ebooks/52325
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/52325.rdf	2020-06-11 01:43:16.676884	ebooks/52325
169504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52326/52326.zip	2016-06-13 14:47:10	ebooks/52326
4456	image/jpeg	http://www.gutenberg.org/cache/epub/52326/pg52326.cover.small.jpg	2020-05-25 02:29:38.078869	ebooks/52326
1040790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52326.kindle.noimages	2020-05-25 02:29:38.039876	ebooks/52326
308854	application/epub+zip	http://www.gutenberg.org/ebooks/52326.epub.noimages	2020-05-25 02:29:35.634922	ebooks/52326
452761	text/plain; charset=utf-8	http://www.gutenberg.org/files/52326/52326-0.txt	2016-06-13 14:46:14	ebooks/52326
357924	application/zip	http://www.gutenberg.org/files/52326/52326-h.zip	2016-06-13 14:47:10	ebooks/52326
495687	text/html; charset=utf-8	http://www.gutenberg.org/files/52326/52326-h/52326-h.htm	2016-06-13 14:46:18	ebooks/52326
26843	image/jpeg	http://www.gutenberg.org/cache/epub/52326/pg52326.cover.medium.jpg	2020-05-25 02:29:38.114937	ebooks/52326
356522	application/epub+zip	http://www.gutenberg.org/ebooks/52326.epub.images	2020-05-25 02:29:34.66292	ebooks/52326
447293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52326/52326.txt	2016-06-13 14:46:50	ebooks/52326
170279	application/zip	http://www.gutenberg.org/files/52326/52326-0.zip	2016-06-13 14:47:10	ebooks/52326
16259	application/rdf+xml	http://www.gutenberg.org/ebooks/52326.rdf	2020-06-11 01:43:16.706882	ebooks/52326
1135998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52326.kindle.images	2020-05-25 02:29:36.840875	ebooks/52326
9844	image/jpeg	http://www.gutenberg.org/cache/epub/52327/pg52327.cover.medium.jpg	2020-05-25 02:29:39.330881	ebooks/52327
76352	application/epub+zip	http://www.gutenberg.org/ebooks/52327.epub.images	2020-05-25 02:29:38.488882	ebooks/52327
32507	application/zip	http://www.gutenberg.org/files/52327/52327-8.zip	2016-06-13 17:03:18	ebooks/52327
81210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52327/52327-8.txt	2016-06-13 17:03:16	ebooks/52327
76351	application/epub+zip	http://www.gutenberg.org/ebooks/52327.epub.noimages	2020-05-25 02:29:38.66786	ebooks/52327
250060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52327.kindle.images	2020-05-25 02:29:38.982855	ebooks/52327
72529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52327/52327-h.zip	2016-06-13 17:03:18	ebooks/52327
82345	text/plain	http://www.gutenberg.org/ebooks/52327.txt.utf-8	2020-05-25 02:29:38.230861	ebooks/52327
1805	image/jpeg	http://www.gutenberg.org/cache/epub/52327/pg52327.cover.small.jpg	2020-05-25 02:29:39.31486	ebooks/52327
91090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52327/52327-h/52327-h.htm	2016-06-13 17:03:18	ebooks/52327
250051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52327.kindle.noimages	2020-05-25 02:29:39.296852	ebooks/52327
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/52327.rdf	2020-06-11 01:43:16.729892	ebooks/52327
3646553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52328.kindle.images	2020-05-25 02:29:47.778937	ebooks/52328
268072	application/epub+zip	http://www.gutenberg.org/ebooks/52328.epub.noimages	2020-05-25 02:29:40.620029	ebooks/52328
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/52328.rdf	2020-06-11 01:43:16.753882	ebooks/52328
2161908	text/html; charset=utf-8	http://www.gutenberg.org/files/52328/52328-h.zip	2016-06-14 09:01:32	ebooks/52328
135362	application/zip	http://www.gutenberg.org/files/52328/52328-0.zip	2016-06-14 09:01:32	ebooks/52328
9459	image/jpeg	http://www.gutenberg.org/cache/epub/52328/pg52328.cover.medium.jpg	2020-05-25 02:29:48.898927	ebooks/52328
1506	image/jpeg	http://www.gutenberg.org/cache/epub/52328/pg52328.cover.small.jpg	2020-05-25 02:29:48.865939	ebooks/52328
367187	text/plain; charset=utf-8	http://www.gutenberg.org/files/52328/52328-0.txt	2016-06-14 09:00:52	ebooks/52328
2006683	application/epub+zip	http://www.gutenberg.org/ebooks/52328.epub.images	2020-05-25 02:29:40.240072	ebooks/52328
417123	text/html; charset=utf-8	http://www.gutenberg.org/files/52328/52328-h/52328-h.htm	2016-06-14 09:01:20	ebooks/52328
814094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52328.kindle.noimages	2020-05-25 02:29:48.82792	ebooks/52328
3810391	text/html; charset=utf-8	http://www.gutenberg.org/files/52329/52329-h.zip	2016-06-14 07:16:04	ebooks/52329
361307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52329.kindle.noimages	2020-05-25 02:29:52.205878	ebooks/52329
4439	image/jpeg	http://www.gutenberg.org/cache/epub/52329/pg52329.cover.small.jpg	2020-05-25 02:29:52.236882	ebooks/52329
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/52329.rdf	2020-06-11 01:43:16.775937	ebooks/52329
3714339	application/epub+zip	http://www.gutenberg.org/ebooks/52329.epub.images	2020-05-25 02:29:49.546925	ebooks/52329
62043	text/html; charset=utf-8	http://www.gutenberg.org/files/52329/52329-h/52329-h.htm	2016-06-14 07:15:48	ebooks/52329
143707	application/epub+zip	http://www.gutenberg.org/ebooks/52329.epub.noimages	2020-05-25 02:29:49.904926	ebooks/52329
6500027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52329.kindle.images	2020-05-25 02:29:51.84488	ebooks/52329
13112	text/plain; charset=utf-8	http://www.gutenberg.org/files/52329/52329-0.zip	2016-06-14 07:16:04	ebooks/52329
42403	text/plain; charset=utf-8	http://www.gutenberg.org/files/52329/52329-0.txt	2016-06-14 07:15:44	ebooks/52329
32898	image/jpeg	http://www.gutenberg.org/cache/epub/52329/pg52329.cover.medium.jpg	2020-05-25 02:29:52.267882	ebooks/52329
9220	image/jpeg	http://www.gutenberg.org/cache/epub/5233/pg5233.cover.medium.jpg	2020-06-03 00:21:22.420826	ebooks/5233
244633	application/zip	http://www.gutenberg.org/files/5233/5233-h.zip	2017-06-19 03:17:56	ebooks/5233
1087362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5233.kindle.images	2020-06-03 00:21:21.084834	ebooks/5233
239480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5233/5233.zip	2017-06-19 03:17:56	ebooks/5233
600593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5233/5233.txt	2017-06-19 03:17:44	ebooks/5233
1087358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5233.kindle.noimages	2020-06-03 00:21:22.341808	ebooks/5233
2701	image/jpeg	http://www.gutenberg.org/cache/epub/5233/pg5233.cover.small.jpg	2020-06-03 00:21:22.384809	ebooks/5233
268190	application/epub+zip	http://www.gutenberg.org/ebooks/5233.epub.noimages	2020-06-03 00:21:19.823869	ebooks/5233
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/5233.rdf	2020-06-11 01:04:17.299185	ebooks/5233
268190	application/epub+zip	http://www.gutenberg.org/ebooks/5233.epub.images	2020-06-03 00:21:19.581863	ebooks/5233
641094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5233/5233-h/5233-h.htm	2017-06-19 03:17:46	ebooks/5233
600565	text/plain	http://www.gutenberg.org/ebooks/5233.txt.utf-8	2020-06-03 00:21:19.087883	ebooks/5233
3017	image/jpeg	http://www.gutenberg.org/cache/epub/52330/pg52330.cover.small.jpg	2020-05-25 02:29:58.917086	ebooks/52330
1124502	text/plain	http://www.gutenberg.org/ebooks/52330.txt.utf-8	2020-05-25 02:29:52.392885	ebooks/52330
12619	image/jpeg	http://www.gutenberg.org/cache/epub/52330/pg52330.cover.medium.jpg	2020-05-25 02:29:58.952104	ebooks/52330
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/52330.rdf	2020-06-11 01:43:16.802908	ebooks/52330
1100941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52330/52330-8.txt	2016-06-14 07:17:02	ebooks/52330
596435	application/epub+zip	http://www.gutenberg.org/ebooks/52330.epub.images	2020-05-25 02:29:53.579897	ebooks/52330
1295988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52330/52330-h/52330-h.htm	2016-06-14 07:17:04	ebooks/52330
2137377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52330.kindle.noimages	2020-05-25 02:29:58.877087	ebooks/52330
538444	application/zip	http://www.gutenberg.org/files/52330/52330-h.zip	2016-06-14 07:17:08	ebooks/52330
2137383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52330.kindle.images	2020-05-25 02:29:56.508118	ebooks/52330
424013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52330/52330-8.zip	2016-06-14 07:17:06	ebooks/52330
596437	application/epub+zip	http://www.gutenberg.org/ebooks/52330.epub.noimages	2020-05-25 02:29:54.154848	ebooks/52330
564804	application/epub+zip	http://www.gutenberg.org/ebooks/52331.epub.images	2020-05-25 02:29:59.786101	ebooks/52331
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/52331.rdf	2020-06-11 01:43:16.830884	ebooks/52331
20936	image/jpeg	http://www.gutenberg.org/cache/epub/52331/pg52331.cover.medium.jpg	2020-05-25 02:30:03.423029	ebooks/52331
518545	application/zip	http://www.gutenberg.org/files/52331/52331-h.zip	2016-06-14 14:44:00	ebooks/52331
738051	text/html; charset=utf-8	http://www.gutenberg.org/files/52331/52331-h/52331-h.htm	2016-06-14 14:43:58	ebooks/52331
683240	text/plain; charset=utf-8	http://www.gutenberg.org/files/52331/52331-0.txt	2016-06-14 14:43:56	ebooks/52331
1287901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52331.kindle.noimages	2020-05-25 02:30:03.368028	ebooks/52331
4019	image/jpeg	http://www.gutenberg.org/cache/epub/52331/pg52331.cover.small.jpg	2020-05-25 02:30:03.396051	ebooks/52331
1758606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52331.kindle.images	2020-05-25 02:30:01.89305	ebooks/52331
328431	application/epub+zip	http://www.gutenberg.org/ebooks/52331.epub.noimages	2020-05-25 02:30:00.3121	ebooks/52331
248714	text/plain; charset=utf-8	http://www.gutenberg.org/files/52331/52331-0.zip	2016-06-14 14:44:00	ebooks/52331
358819	application/epub+zip	http://www.gutenberg.org/ebooks/52332.epub.noimages	2020-05-25 02:30:04.865018	ebooks/52332
711715	text/html; charset=utf-8	http://www.gutenberg.org/files/52332/52332-h.zip	2016-06-14 14:44:54	ebooks/52332
3987	image/jpeg	http://www.gutenberg.org/cache/epub/52332/pg52332.cover.small.jpg	2020-05-25 02:30:08.238967	ebooks/52332
1423139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52332.kindle.noimages	2020-05-25 02:30:08.206986	ebooks/52332
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/52332.rdf	2020-06-11 01:43:16.859886	ebooks/52332
771805	text/plain; charset=utf-8	http://www.gutenberg.org/files/52332/52332-0.txt	2016-06-14 14:44:50	ebooks/52332
21148	image/jpeg	http://www.gutenberg.org/cache/epub/52332/pg52332.cover.medium.jpg	2020-05-25 02:30:08.264979	ebooks/52332
754915	application/epub+zip	http://www.gutenberg.org/ebooks/52332.epub.images	2020-05-25 02:30:04.307082	ebooks/52332
832898	text/html; charset=utf-8	http://www.gutenberg.org/files/52332/52332-h/52332-h.htm	2016-06-14 14:44:54	ebooks/52332
280893	text/plain; charset=utf-8	http://www.gutenberg.org/files/52332/52332-0.zip	2016-06-14 14:44:54	ebooks/52332
2213299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52332.kindle.images	2020-05-25 02:30:06.590003	ebooks/52332
159575	application/epub+zip	http://www.gutenberg.org/ebooks/52333.epub.images	2020-05-25 02:30:08.687975	ebooks/52333
3028	image/jpeg	http://www.gutenberg.org/cache/epub/52333/pg52333.cover.small.jpg	2020-05-25 02:30:09.654963	ebooks/52333
401017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52333.kindle.images	2020-05-25 02:30:09.304956	ebooks/52333
395746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52333.kindle.noimages	2020-05-25 02:30:09.633947	ebooks/52333
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/52333.rdf	2020-06-11 01:43:16.886888	ebooks/52333
23453	image/jpeg	http://www.gutenberg.org/cache/epub/52333/pg52333.cover.medium.jpg	2020-05-25 02:30:09.676959	ebooks/52333
161208	text/html; charset=utf-8	http://www.gutenberg.org/files/52333/52333-h.zip	2016-06-14 15:43:46	ebooks/52333
156600	application/epub+zip	http://www.gutenberg.org/ebooks/52333.epub.noimages	2020-05-25 02:30:08.974956	ebooks/52333
19248	application/zip	http://www.gutenberg.org/files/52333/52333-0.zip	2016-06-14 15:43:46	ebooks/52333
61859	text/html; charset=utf-8	http://www.gutenberg.org/files/52333/52333-h/52333-h.htm	2016-06-14 15:43:46	ebooks/52333
50327	text/plain; charset=utf-8	http://www.gutenberg.org/files/52333/52333-0.txt	2016-06-14 15:43:42	ebooks/52333
12600	image/jpeg	http://www.gutenberg.org/cache/epub/52334/pg52334.cover.medium.jpg	2020-05-25 02:30:11.348929	ebooks/52334
2117	image/jpeg	http://www.gutenberg.org/cache/epub/52334/pg52334.cover.small.jpg	2020-05-25 02:30:11.329928	ebooks/52334
68637	application/epub+zip	http://www.gutenberg.org/ebooks/52334.epub.images	2020-05-25 02:30:10.068954	ebooks/52334
231029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52334.kindle.images	2020-05-25 02:30:10.883932	ebooks/52334
60893	application/epub+zip	http://www.gutenberg.org/ebooks/52334.epub.noimages	2020-05-25 02:30:10.455943	ebooks/52334
74837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52334/52334-8.txt	2016-06-14 17:35:34	ebooks/52334
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/52334.rdf	2020-06-11 01:43:16.913887	ebooks/52334
217417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52334.kindle.noimages	2020-05-25 02:30:11.308949	ebooks/52334
88072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52334/52334-h/52334-h.htm	2016-06-14 17:35:36	ebooks/52334
75275	text/plain	http://www.gutenberg.org/ebooks/52334.txt.utf-8	2020-05-25 02:30:09.764962	ebooks/52334
24201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52334/52334-8.zip	2016-06-14 17:35:36	ebooks/52334
63679	application/zip	http://www.gutenberg.org/files/52334/52334-h.zip	2016-06-14 17:35:36	ebooks/52334
12917	image/jpeg	http://www.gutenberg.org/cache/epub/52335/pg52335.cover.medium.jpg	2020-05-25 02:30:12.849957	ebooks/52335
44022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52335/52335-8.txt	2016-06-14 17:36:14	ebooks/52335
16286	application/zip	http://www.gutenberg.org/files/52335/52335-8.zip	2016-06-14 17:36:16	ebooks/52335
69866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52335/52335-h/52335-h.htm	2016-06-14 17:36:16	ebooks/52335
48577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52335/52335-h.zip	2016-06-14 17:36:16	ebooks/52335
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/52335.rdf	2020-06-11 01:43:16.936897	ebooks/52335
2303	image/jpeg	http://www.gutenberg.org/cache/epub/52335/pg52335.cover.small.jpg	2020-05-25 02:30:12.832003	ebooks/52335
53312	application/epub+zip	http://www.gutenberg.org/ebooks/52335.epub.images	2020-05-25 02:30:11.759933	ebooks/52335
44313	text/plain	http://www.gutenberg.org/ebooks/52335.txt.utf-8	2020-05-25 02:30:11.439954	ebooks/52335
186948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52335.kindle.images	2020-05-25 02:30:12.413927	ebooks/52335
186937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52335.kindle.noimages	2020-05-25 02:30:12.811909	ebooks/52335
53309	application/epub+zip	http://www.gutenberg.org/ebooks/52335.epub.noimages	2020-05-25 02:30:12.024915	ebooks/52335
136639	application/epub+zip	http://www.gutenberg.org/ebooks/52336.epub.noimages	2020-05-25 02:30:13.464925	ebooks/52336
554526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52336.kindle.images	2020-05-25 02:30:14.147918	ebooks/52336
4579	image/jpeg	http://www.gutenberg.org/cache/epub/52336/pg52336.cover.small.jpg	2020-05-25 02:30:14.803886	ebooks/52336
288556	text/html	http://www.gutenberg.org/ebooks/52336.html.noimages	2020-05-25 02:30:13.202938	ebooks/52336
98698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52336/52336-8.zip	2016-06-15 02:24:38	ebooks/52336
554515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52336.kindle.noimages	2020-05-25 02:30:14.775887	ebooks/52336
136638	application/epub+zip	http://www.gutenberg.org/ebooks/52336.epub.images	2020-05-25 02:30:13.354915	ebooks/52336
264258	text/plain	http://www.gutenberg.org/ebooks/52336.txt.utf-8	2020-05-25 02:30:12.947972	ebooks/52336
288556	text/html	http://www.gutenberg.org/ebooks/52336.html.images	2020-05-25 02:30:13.134902	ebooks/52336
253475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52336/52336-8.txt	2016-06-15 02:24:34	ebooks/52336
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/52336.rdf	2020-06-11 01:43:16.964886	ebooks/52336
25821	image/jpeg	http://www.gutenberg.org/cache/epub/52336/pg52336.cover.medium.jpg	2020-05-25 02:30:14.829895	ebooks/52336
12470	image/jpeg	http://www.gutenberg.org/cache/epub/52337/pg52337.cover.medium.jpg	2020-05-25 02:30:15.70987	ebooks/52337
44716	application/epub+zip	http://www.gutenberg.org/ebooks/52337.epub.images	2020-05-25 02:30:15.087896	ebooks/52337
167812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52337.kindle.images	2020-05-25 02:30:15.397902	ebooks/52337
44715	application/epub+zip	http://www.gutenberg.org/ebooks/52337.epub.noimages	2020-05-25 02:30:15.135889	ebooks/52337
56772	text/plain	http://www.gutenberg.org/ebooks/52337.txt.utf-8	2020-05-25 02:30:14.942881	ebooks/52337
21245	application/zip	http://www.gutenberg.org/files/52337/52337-8.zip	2016-06-15 02:27:00	ebooks/52337
66852	text/html	http://www.gutenberg.org/ebooks/52337.html.images	2020-05-25 02:30:15.001934	ebooks/52337
66852	text/html	http://www.gutenberg.org/ebooks/52337.html.noimages	2020-05-25 02:30:15.030895	ebooks/52337
3015	image/jpeg	http://www.gutenberg.org/cache/epub/52337/pg52337.cover.small.jpg	2020-05-25 02:30:15.684899	ebooks/52337
55266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52337/52337-8.txt	2016-06-15 02:26:58	ebooks/52337
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/52337.rdf	2020-06-11 01:43:16.988879	ebooks/52337
167807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52337.kindle.noimages	2020-05-25 02:30:15.658885	ebooks/52337
407975	text/html; charset=utf-8	http://www.gutenberg.org/files/52338/52338-h/52338-h.htm	2016-06-15 05:26:36	ebooks/52338
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/52338.rdf	2020-06-11 01:43:17.011881	ebooks/52338
3010	image/jpeg	http://www.gutenberg.org/cache/epub/52338/pg52338.cover.small.jpg	2020-05-25 02:30:19.949048	ebooks/52338
134547	text/plain; charset=utf-8	http://www.gutenberg.org/files/52338/52338-0.zip	2016-08-14 07:36:50	ebooks/52338
256582	application/epub+zip	http://www.gutenberg.org/ebooks/52338.epub.noimages	2020-05-25 02:30:17.012868	ebooks/52338
20808	image/jpeg	http://www.gutenberg.org/cache/epub/52338/pg52338.cover.medium.jpg	2020-05-25 02:30:19.991032	ebooks/52338
6272983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52338.kindle.images	2020-05-25 02:30:18.805032	ebooks/52338
340497	text/plain; charset=utf-8	http://www.gutenberg.org/files/52338/52338-0.txt	2016-06-15 05:26:34	ebooks/52338
2963485	application/epub+zip	http://www.gutenberg.org/ebooks/52338.epub.images	2020-05-25 02:30:16.554897	ebooks/52338
2901269	text/html; charset=utf-8	http://www.gutenberg.org/files/52338/52338-h.zip	2016-08-14 07:36:50	ebooks/52338
869772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52338.kindle.noimages	2020-05-25 02:30:19.903016	ebooks/52338
782112	text/html; charset=utf-8	http://www.gutenberg.org/files/52339/52339-h/52339-h.htm	2016-06-20 11:29:56	ebooks/52339
6688434	application/epub+zip	http://www.gutenberg.org/ebooks/52339.epub.images	2020-05-25 02:30:22.031076	ebooks/52339
1254781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52339.kindle.noimages	2020-05-25 02:30:29.88589	ebooks/52339
609632	text/plain; charset=utf-8	http://www.gutenberg.org/files/52339/52339-0.txt	2016-06-20 11:29:56	ebooks/52339
2284	image/jpeg	http://www.gutenberg.org/cache/epub/52339/pg52339.cover.small.jpg	2020-05-25 02:30:30.061894	ebooks/52339
12006	image/jpeg	http://www.gutenberg.org/cache/epub/52339/pg52339.cover.medium.jpg	2020-05-25 02:30:30.227902	ebooks/52339
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/52339.rdf	2020-06-11 01:43:17.039884	ebooks/52339
216666	application/zip	http://www.gutenberg.org/files/52339/52339-0.zip	2016-06-20 11:30:28	ebooks/52339
6435660	application/zip	http://www.gutenberg.org/files/52339/52339-h.zip	2016-06-20 11:30:32	ebooks/52339
13151610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52339.kindle.images	2020-05-25 02:30:27.582915	ebooks/52339
301269	application/epub+zip	http://www.gutenberg.org/ebooks/52339.epub.noimages	2020-05-25 02:30:22.997031	ebooks/52339
1545155	application/epub+zip	http://www.gutenberg.org/ebooks/5234.epub.images	2020-06-03 00:21:23.669812	ebooks/5234
260715	text/plain	http://www.gutenberg.org/ebooks/5234.txt.utf-8	2020-06-03 00:21:22.557811	ebooks/5234
291751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5234/5234-h/5234-h.htm	2020-03-12 06:41:58	ebooks/5234
227156	application/epub+zip	http://www.gutenberg.org/ebooks/5234.epub.noimages	2020-06-03 00:21:23.925087	ebooks/5234
711960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5234.kindle.noimages	2020-06-03 00:21:26.231059	ebooks/5234
104413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5234/5234.zip	2006-10-27 04:17:48	ebooks/5234
260745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5234/5234.txt	2006-10-27 04:17:38	ebooks/5234
3335699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5234.kindle.images	2020-06-03 00:21:25.525072	ebooks/5234
2016165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5234/5234-h.zip	2020-03-12 06:48:02	ebooks/5234
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5234/pg5234.cover.medium.jpg	2020-06-03 00:21:26.30606	ebooks/5234
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/5234.rdf	2020-06-11 01:04:17.324177	ebooks/5234
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5234/pg5234.cover.small.jpg	2020-06-03 00:21:26.269066	ebooks/5234
659998	application/zip	http://www.gutenberg.org/files/52340/52340-h.zip	2017-11-18 02:25:54	ebooks/52340
153456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52340/52340-8.zip	2017-11-18 02:25:54	ebooks/52340
426493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52340/52340-h/52340-h.htm	2017-11-18 02:25:10	ebooks/52340
395272	text/plain	http://www.gutenberg.org/ebooks/52340.txt.utf-8	2020-05-25 02:30:30.620906	ebooks/52340
17292	image/jpeg	http://www.gutenberg.org/cache/epub/52340/pg52340.cover.medium.jpg	2020-05-25 02:30:33.712145	ebooks/52340
2900	image/jpeg	http://www.gutenberg.org/cache/epub/52340/pg52340.cover.small.jpg	2020-05-25 02:30:33.673136	ebooks/52340
1718190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52340.kindle.images	2020-05-25 02:30:32.563886	ebooks/52340
674150	application/epub+zip	http://www.gutenberg.org/ebooks/52340.epub.images	2020-05-25 02:30:31.063929	ebooks/52340
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/52340.rdf	2020-06-11 01:43:17.065886	ebooks/52340
270769	application/epub+zip	http://www.gutenberg.org/ebooks/52340.epub.noimages	2020-05-25 02:30:31.286897	ebooks/52340
395266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52340/52340-8.txt	2017-11-18 02:25:10	ebooks/52340
912237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52340.kindle.noimages	2020-05-25 02:30:33.630152	ebooks/52340
1163490	text/html; charset=us-ascii	http://www.gutenberg.org/files/52341/52341-h/52341-h.htm	2016-06-15 09:22:54	ebooks/52341
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/52341.rdf	2020-06-11 01:43:17.090881	ebooks/52341
983250	text/plain	http://www.gutenberg.org/ebooks/52341.txt.utf-8	2020-05-25 02:30:33.84515	ebooks/52341
7799924	application/epub+zip	http://www.gutenberg.org/ebooks/52341.epub.images	2020-05-25 02:30:38.039103	ebooks/52341
982116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52341/52341-8.txt	2016-06-15 09:22:50	ebooks/52341
490075	application/epub+zip	http://www.gutenberg.org/ebooks/52341.epub.noimages	2020-05-25 02:30:39.071071	ebooks/52341
349340	application/zip	http://www.gutenberg.org/files/52341/52341-8.zip	2016-06-15 09:22:58	ebooks/52341
8488550	text/html; charset=us-ascii	http://www.gutenberg.org/files/52341/52341-h.zip	2016-06-15 09:23:00	ebooks/52341
20850	image/jpeg	http://www.gutenberg.org/cache/epub/52341/pg52341.cover.medium.jpg	2020-05-25 02:30:47.348958	ebooks/52341
3140	image/jpeg	http://www.gutenberg.org/cache/epub/52341/pg52341.cover.small.jpg	2020-05-25 02:30:47.275959	ebooks/52341
16497650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52341.kindle.images	2020-05-25 02:30:44.814013	ebooks/52341
1889077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52341.kindle.noimages	2020-05-25 02:30:47.195971	ebooks/52341
323817	application/epub+zip	http://www.gutenberg.org/ebooks/52342.epub.noimages	2020-05-25 02:30:55.248877	ebooks/52342
613787	text/x-rst	http://www.gutenberg.org/files/52342/52342-rst/52342-rst.rst	2016-06-15 12:50:40	ebooks/52342
613787	text/x-rst	http://www.gutenberg.org/ebooks/52342.rst.gen	2020-05-25 02:30:49.672938	ebooks/52342
624190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52342/52342-8.txt	2016-06-15 12:50:44	ebooks/52342
234479	application/zip	http://www.gutenberg.org/files/52342/52342-0.zip	2016-06-15 12:50:42	ebooks/52342
1934162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52342.kindle.images	2020-05-25 02:30:56.982853	ebooks/52342
628821	text/plain; charset=utf-8	http://www.gutenberg.org/files/52342/52342-0.txt	2016-06-15 12:50:42	ebooks/52342
726514	application/pdf	http://www.gutenberg.org/ebooks/52342.pdf.noimages	2020-05-25 02:31:06.922923	ebooks/52342
753617	text/html; charset=utf-8	http://www.gutenberg.org/files/52342/52342-h/52342-h.html	2016-06-15 12:50:50	ebooks/52342
1333	image/jpeg	http://www.gutenberg.org/cache/epub/52342/pg52342.cover.small.jpg	2020-05-25 02:30:59.295004	ebooks/52342
233753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52342/52342.zip	2016-06-15 12:50:46	ebooks/52342
624191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52342/52342.txt	2016-06-15 12:50:46	ebooks/52342
20850	application/rdf+xml	http://www.gutenberg.org/ebooks/52342.rdf	2020-06-11 01:43:17.126878	ebooks/52342
233802	application/zip	http://www.gutenberg.org/files/52342/52342-8.zip	2016-06-15 12:50:44	ebooks/52342
1071329	application/pdf	http://www.gutenberg.org/ebooks/52342.pdf.images	2020-05-25 02:31:03.43998	ebooks/52342
8382	image/jpeg	http://www.gutenberg.org/cache/epub/52342/pg52342.cover.medium.jpg	2020-05-25 02:30:59.928001	ebooks/52342
635318	application/zip	http://www.gutenberg.org/files/52342/52342-h.zip	2016-06-15 12:50:50	ebooks/52342
668418	application/epub+zip	http://www.gutenberg.org/ebooks/52342.epub.images	2020-05-25 02:30:52.486896	ebooks/52342
1245985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52342.kindle.noimages	2020-05-25 02:30:58.652015	ebooks/52342
615849	text/x-rst	http://www.gutenberg.org/files/52342/52342-rst.zip	2016-06-15 12:50:40	ebooks/52342
1106289	application/pdf	http://www.gutenberg.org/ebooks/52343.pdf.images	2020-05-25 02:31:24.323011	ebooks/52343
1564	image/jpeg	http://www.gutenberg.org/cache/epub/52343/pg52343.cover.small.jpg	2020-05-25 02:31:20.416042	ebooks/52343
615937	text/plain; charset=utf-8	http://www.gutenberg.org/files/52343/52343-0.txt	2016-06-15 12:51:40	ebooks/52343
9419	image/jpeg	http://www.gutenberg.org/cache/epub/52343/pg52343.cover.medium.jpg	2020-05-25 02:31:21.066028	ebooks/52343
748496	text/html; charset=utf-8	http://www.gutenberg.org/files/52343/52343-h/52343-h.html	2016-06-15 12:51:48	ebooks/52343
2024647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52343.kindle.images	2020-05-25 02:31:17.858064	ebooks/52343
1238369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52343.kindle.noimages	2020-05-25 02:31:19.539048	ebooks/52343
612326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52343/52343-8.txt	2016-06-15 12:51:42	ebooks/52343
228837	application/zip	http://www.gutenberg.org/files/52343/52343-8.zip	2016-06-15 12:51:42	ebooks/52343
720671	application/pdf	http://www.gutenberg.org/ebooks/52343.pdf.noimages	2020-05-25 02:31:27.899952	ebooks/52343
20850	application/rdf+xml	http://www.gutenberg.org/ebooks/52343.rdf	2020-06-11 01:43:17.162899	ebooks/52343
653851	application/zip	http://www.gutenberg.org/files/52343/52343-rst.zip	2016-06-15 12:51:38	ebooks/52343
674096	text/html; charset=utf-8	http://www.gutenberg.org/files/52343/52343-h.zip	2016-06-15 12:51:48	ebooks/52343
602396	text/x-rst	http://www.gutenberg.org/ebooks/52343.rst.gen	2020-05-25 02:31:10.445864	ebooks/52343
228803	application/zip	http://www.gutenberg.org/files/52343/52343.zip	2016-06-15 12:51:46	ebooks/52343
321737	application/epub+zip	http://www.gutenberg.org/ebooks/52343.epub.noimages	2020-05-25 02:31:16.103101	ebooks/52343
612327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52343/52343.txt	2016-06-15 12:51:46	ebooks/52343
730095	application/epub+zip	http://www.gutenberg.org/ebooks/52343.epub.images	2020-05-25 02:31:13.271129	ebooks/52343
229407	application/zip	http://www.gutenberg.org/files/52343/52343-0.zip	2016-06-15 12:51:40	ebooks/52343
602396	text/x-rst	http://www.gutenberg.org/files/52343/52343-rst/52343-rst.rst	2016-06-15 12:51:38	ebooks/52343
338473	text/html; charset=utf-8	http://www.gutenberg.org/files/52344/52344-h.zip	2016-06-17 07:41:50	ebooks/52344
2430	image/jpeg	http://www.gutenberg.org/cache/epub/52344/pg52344.cover.small.jpg	2020-05-25 02:31:33.469861	ebooks/52344
219158	text/plain; charset=utf-8	http://www.gutenberg.org/files/52344/52344-0.zip	2016-06-17 07:41:50	ebooks/52344
295509	application/epub+zip	http://www.gutenberg.org/ebooks/52344.epub.noimages	2020-05-25 02:31:30.523915	ebooks/52344
595694	text/plain; charset=utf-8	http://www.gutenberg.org/files/52344/52344-0.txt	2016-06-15 12:44:24	ebooks/52344
1136897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52344.kindle.noimages	2020-05-25 02:31:33.415882	ebooks/52344
669621	text/html; charset=utf-8	http://www.gutenberg.org/files/52344/52344-h/52344-h.htm	2016-06-17 07:27:02	ebooks/52344
1267109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52344.kindle.images	2020-05-25 02:31:31.956891	ebooks/52344
359297	application/epub+zip	http://www.gutenberg.org/ebooks/52344.epub.images	2020-05-25 02:31:30.124916	ebooks/52344
15688	image/jpeg	http://www.gutenberg.org/cache/epub/52344/pg52344.cover.medium.jpg	2020-05-25 02:31:33.515859	ebooks/52344
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/52344.rdf	2020-06-11 01:43:17.184895	ebooks/52344
3827	image/jpeg	http://www.gutenberg.org/cache/epub/52345/pg52345.cover.small.jpg	2020-05-25 02:31:38.510024	ebooks/52345
167414	application/epub+zip	http://www.gutenberg.org/ebooks/52345.epub.noimages	2020-05-25 02:31:36.712036	ebooks/52345
3432617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52345.kindle.images	2020-05-25 02:31:37.990004	ebooks/52345
23450	image/jpeg	http://www.gutenberg.org/cache/epub/52345/pg52345.cover.medium.jpg	2020-05-25 02:31:38.535998	ebooks/52345
16137	application/rdf+xml	http://www.gutenberg.org/ebooks/52345.rdf	2020-06-11 01:43:17.215877	ebooks/52345
45465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52345/52345-8.zip	2016-06-15 12:47:28	ebooks/52345
1686997	application/epub+zip	http://www.gutenberg.org/ebooks/52345.epub.images	2020-05-25 02:31:35.828877	ebooks/52345
45785	text/plain; charset=utf-8	http://www.gutenberg.org/files/52345/52345-0.zip	2016-06-15 12:47:28	ebooks/52345
3279318	application/zip	http://www.gutenberg.org/files/52345/52345-h.zip	2016-06-15 12:47:28	ebooks/52345
139039	text/html; charset=utf-8	http://www.gutenberg.org/files/52345/52345-h/52345-h.htm	2016-06-15 12:46:24	ebooks/52345
114422	text/plain; charset=utf-8	http://www.gutenberg.org/files/52345/52345-0.txt	2016-06-15 12:46:24	ebooks/52345
448914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52345.kindle.noimages	2020-05-25 02:31:38.481998	ebooks/52345
112769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52345/52345-8.txt	2016-06-15 12:47:16	ebooks/52345
2511748	application/zip	http://www.gutenberg.org/files/52346/52346-h.zip	2016-06-15 16:08:12	ebooks/52346
1954303	application/epub+zip	http://www.gutenberg.org/ebooks/52346.epub.images	2020-05-25 02:31:42.021984	ebooks/52346
4148202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52346.kindle.images	2020-05-25 02:31:47.075921	ebooks/52346
145515	application/epub+zip	http://www.gutenberg.org/ebooks/52346.epub.noimages	2020-05-25 02:31:42.268964	ebooks/52346
76243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52346/52346-8.zip	2016-06-15 16:08:10	ebooks/52346
491183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52346.kindle.noimages	2020-05-25 02:31:47.641879	ebooks/52346
209583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52346/52346-8.txt	2016-06-15 16:07:56	ebooks/52346
234995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52346/52346-h/52346-h.htm	2016-06-15 16:07:56	ebooks/52346
209553	text/plain	http://www.gutenberg.org/ebooks/52346.txt.utf-8	2020-05-25 02:31:38.638013	ebooks/52346
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/52346.rdf	2020-06-11 01:43:17.239876	ebooks/52346
3586	image/jpeg	http://www.gutenberg.org/cache/epub/52346/pg52346.cover.small.jpg	2020-05-25 02:31:47.661885	ebooks/52346
21138	image/jpeg	http://www.gutenberg.org/cache/epub/52346/pg52346.cover.medium.jpg	2020-05-25 02:31:47.681893	ebooks/52346
238875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52347/52347-h/52347-h.htm	2016-06-15 16:09:20	ebooks/52347
199398	text/plain	http://www.gutenberg.org/ebooks/52347.txt.utf-8	2020-05-25 02:31:47.783923	ebooks/52347
139769	application/epub+zip	http://www.gutenberg.org/ebooks/52347.epub.noimages	2020-05-25 02:31:49.282877	ebooks/52347
71883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52347/52347-8.zip	2016-06-15 16:10:02	ebooks/52347
917526	application/zip	http://www.gutenberg.org/files/52347/52347-h.zip	2016-06-15 16:10:02	ebooks/52347
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/52347.rdf	2020-06-11 01:43:17.263887	ebooks/52347
21554	image/jpeg	http://www.gutenberg.org/cache/epub/52347/pg52347.cover.medium.jpg	2020-05-25 02:31:51.537126	ebooks/52347
3278	image/jpeg	http://www.gutenberg.org/cache/epub/52347/pg52347.cover.small.jpg	2020-05-25 02:31:51.513138	ebooks/52347
498497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52347.kindle.noimages	2020-05-25 02:31:51.487131	ebooks/52347
498774	application/epub+zip	http://www.gutenberg.org/ebooks/52347.epub.images	2020-05-25 02:31:49.028873	ebooks/52347
199432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52347/52347-8.txt	2016-06-15 16:09:20	ebooks/52347
1334019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52347.kindle.images	2020-05-25 02:31:50.863139	ebooks/52347
210014	application/epub+zip	http://www.gutenberg.org/ebooks/52348.epub.noimages	2020-05-25 02:31:53.154127	ebooks/52348
486012	text/html; charset=utf-8	http://www.gutenberg.org/files/52348/52348-h/52348-h.htm	2016-06-16 01:20:42	ebooks/52348
810120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52348.kindle.noimages	2020-05-25 02:31:55.94911	ebooks/52348
2796	image/jpeg	http://www.gutenberg.org/cache/epub/52348/pg52348.cover.small.jpg	2020-05-25 02:31:56.015069	ebooks/52348
872354	application/epub+zip	http://www.gutenberg.org/ebooks/52348.epub.images	2020-05-25 02:31:52.567154	ebooks/52348
14547	image/jpeg	http://www.gutenberg.org/cache/epub/52348/pg52348.cover.medium.jpg	2020-05-25 02:31:56.074066	ebooks/52348
2108804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52348.kindle.images	2020-05-25 02:31:54.576086	ebooks/52348
343381	text/plain; charset=utf-8	http://www.gutenberg.org/files/52348/52348-0.txt	2016-06-16 01:20:38	ebooks/52348
125702	text/plain; charset=utf-8	http://www.gutenberg.org/files/52348/52348-0.zip	2016-06-16 01:20:42	ebooks/52348
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/52348.rdf	2020-06-11 01:43:17.287877	ebooks/52348
866832	text/html; charset=utf-8	http://www.gutenberg.org/files/52348/52348-h.zip	2016-06-16 01:20:42	ebooks/52348
181999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52349.kindle.noimages	2020-05-25 02:31:57.023058	ebooks/52349
75653	text/html	http://www.gutenberg.org/ebooks/52349.html.noimages	2020-05-25 02:31:56.338075	ebooks/52349
64956	text/plain	http://www.gutenberg.org/ebooks/52349.txt.utf-8	2020-05-25 02:31:56.245074	ebooks/52349
11830	image/jpeg	http://www.gutenberg.org/cache/epub/52349/pg52349.cover.medium.jpg	2020-05-25 02:31:57.07018	ebooks/52349
46344	application/epub+zip	http://www.gutenberg.org/ebooks/52349.epub.images	2020-05-25 02:31:56.399066	ebooks/52349
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/52349.rdf	2020-06-11 01:43:17.310875	ebooks/52349
75653	text/html	http://www.gutenberg.org/ebooks/52349.html.images	2020-05-25 02:31:56.309069	ebooks/52349
182008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52349.kindle.images	2020-05-25 02:31:56.73306	ebooks/52349
2990	image/jpeg	http://www.gutenberg.org/cache/epub/52349/pg52349.cover.small.jpg	2020-05-25 02:31:57.047068	ebooks/52349
25513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52349/52349-8.zip	2016-06-16 01:26:56	ebooks/52349
62933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52349/52349-8.txt	2016-06-16 01:26:54	ebooks/52349
46343	application/epub+zip	http://www.gutenberg.org/ebooks/52349.epub.noimages	2020-05-25 02:31:56.450067	ebooks/52349
264997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5235/5235-h/5235-h.htm	2020-03-12 06:56:22	ebooks/5235
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5235/pg5235.cover.medium.jpg	2020-06-03 00:21:29.876011	ebooks/5235
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5235/pg5235.cover.small.jpg	2020-06-03 00:21:29.839014	ebooks/5235
215774	application/epub+zip	http://www.gutenberg.org/ebooks/5235.epub.noimages	2020-06-03 00:21:27.697078	ebooks/5235
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/5235.rdf	2020-06-11 01:04:17.349181	ebooks/5235
234450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5235/5235.txt	2006-10-27 03:34:42	ebooks/5235
234420	text/plain	http://www.gutenberg.org/ebooks/5235.txt.utf-8	2020-06-03 00:21:26.404077	ebooks/5235
1387364	application/epub+zip	http://www.gutenberg.org/ebooks/5235.epub.images	2020-06-03 00:21:27.449075	ebooks/5235
2999656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5235.kindle.images	2020-06-03 00:21:29.145022	ebooks/5235
92912	application/zip	http://www.gutenberg.org/files/5235/5235.zip	2006-10-27 03:39:38	ebooks/5235
668106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5235.kindle.noimages	2020-06-03 00:21:29.802015	ebooks/5235
1795266	application/zip	http://www.gutenberg.org/files/5235/5235-h.zip	2020-03-12 06:59:40	ebooks/5235
277572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52350.kindle.noimages	2020-05-25 02:32:01.949993	ebooks/52350
137054	text/html	http://www.gutenberg.org/ebooks/52350.html.noimages	2020-05-25 02:32:00.94102	ebooks/52350
277584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52350.kindle.images	2020-05-25 02:32:01.611996	ebooks/52350
67824	application/epub+zip	http://www.gutenberg.org/ebooks/52350.epub.images	2020-05-25 02:32:01.218013	ebooks/52350
124958	text/plain	http://www.gutenberg.org/ebooks/52350.txt.utf-8	2020-05-25 02:32:00.808012	ebooks/52350
13937	application/rdf+xml	http://www.gutenberg.org/ebooks/52350.rdf	2020-06-11 01:43:17.336883	ebooks/52350
15243	image/jpeg	http://www.gutenberg.org/cache/epub/52350/pg52350.cover.medium.jpg	2020-05-25 02:32:01.999995	ebooks/52350
4076	image/jpeg	http://www.gutenberg.org/cache/epub/52350/pg52350.cover.small.jpg	2020-05-25 02:32:01.974997	ebooks/52350
119716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52350/52350-8.txt	2016-06-16 01:30:20	ebooks/52350
137054	text/html	http://www.gutenberg.org/ebooks/52350.html.images	2020-05-25 02:32:00.902009	ebooks/52350
45615	application/zip	http://www.gutenberg.org/files/52350/52350-8.zip	2016-06-16 01:30:22	ebooks/52350
67824	application/epub+zip	http://www.gutenberg.org/ebooks/52350.epub.noimages	2020-05-25 02:32:01.279004	ebooks/52350
1427017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52351.kindle.images	2020-05-25 02:32:03.939005	ebooks/52351
369145	text/plain	http://www.gutenberg.org/ebooks/52351.txt.utf-8	2020-05-25 02:32:02.120015	ebooks/52351
27916	image/jpeg	http://www.gutenberg.org/cache/epub/52351/pg52351.cover.medium.jpg	2020-05-25 02:32:05.024956	ebooks/52351
369179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52351/52351-8.txt	2016-06-16 06:04:46	ebooks/52351
128870	application/zip	http://www.gutenberg.org/files/52351/52351-8.zip	2016-06-16 06:08:16	ebooks/52351
830347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52351.kindle.noimages	2020-05-25 02:32:04.958987	ebooks/52351
3693	image/jpeg	http://www.gutenberg.org/cache/epub/52351/pg52351.cover.small.jpg	2020-05-25 02:32:04.992982	ebooks/52351
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/52351.rdf	2020-06-11 01:43:17.361875	ebooks/52351
511238	application/zip	http://www.gutenberg.org/files/52351/52351-h.zip	2016-06-16 06:08:16	ebooks/52351
227353	application/epub+zip	http://www.gutenberg.org/ebooks/52351.epub.noimages	2020-05-25 02:32:02.793	ebooks/52351
527955	application/epub+zip	http://www.gutenberg.org/ebooks/52351.epub.images	2020-05-25 02:32:02.557982	ebooks/52351
415829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52351/52351-h/52351-h.htm	2016-06-16 06:05:10	ebooks/52351
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/52352.rdf	2020-06-11 01:43:17.384875	ebooks/52352
127228	text/plain; charset=utf-8	http://www.gutenberg.org/files/52352/52352-0.txt	2016-06-16 06:11:36	ebooks/52352
51947	text/plain; charset=utf-8	http://www.gutenberg.org/files/52352/52352-0.zip	2016-06-16 06:11:40	ebooks/52352
438243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52352.kindle.noimages	2020-05-25 02:32:06.903935	ebooks/52352
601378	application/epub+zip	http://www.gutenberg.org/ebooks/52352.epub.images	2020-05-25 02:32:05.377953	ebooks/52352
1663404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52352.kindle.images	2020-05-25 02:32:06.433932	ebooks/52352
3325	image/jpeg	http://www.gutenberg.org/cache/epub/52352/pg52352.cover.small.jpg	2020-05-25 02:32:06.931948	ebooks/52352
152885	application/epub+zip	http://www.gutenberg.org/ebooks/52352.epub.noimages	2020-05-25 02:32:05.543948	ebooks/52352
20075	image/jpeg	http://www.gutenberg.org/cache/epub/52352/pg52352.cover.medium.jpg	2020-05-25 02:32:06.95893	ebooks/52352
141260	text/html; charset=utf-8	http://www.gutenberg.org/files/52352/52352-h/52352-h.htm	2016-06-16 06:11:38	ebooks/52352
577907	text/html; charset=utf-8	http://www.gutenberg.org/files/52352/52352-h.zip	2016-06-16 06:11:40	ebooks/52352
1593226	application/zip	http://www.gutenberg.org/files/52353/52353-h.zip	2016-06-16 09:07:08	ebooks/52353
2922131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52353.kindle.noimages	2020-05-25 02:32:18.470078	ebooks/52353
740645	application/epub+zip	http://www.gutenberg.org/ebooks/52353.epub.noimages	2020-05-25 02:32:10.054969	ebooks/52353
11835	application/rdf+xml	http://www.gutenberg.org/ebooks/52353.rdf	2020-06-11 01:43:17.406883	ebooks/52353
1374912	text/plain; charset=utf-8	http://www.gutenberg.org/files/52353/52353-0.txt	2016-06-16 09:07:00	ebooks/52353
560605	text/plain; charset=utf-8	http://www.gutenberg.org/files/52353/52353-0.zip	2016-06-16 09:07:06	ebooks/52353
4209283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52353.kindle.images	2020-05-25 02:32:14.360846	ebooks/52353
1452	image/jpeg	http://www.gutenberg.org/cache/epub/52353/pg52353.cover.small.jpg	2020-05-25 02:32:18.629987	ebooks/52353
1744983	text/html; charset=utf-8	http://www.gutenberg.org/files/52353/52353-h/52353-h.htm	2016-06-16 09:07:04	ebooks/52353
1619017	application/epub+zip	http://www.gutenberg.org/ebooks/52353.epub.images	2020-05-25 02:32:08.930925	ebooks/52353
5159	image/jpeg	http://www.gutenberg.org/cache/epub/52353/pg52353.cover.medium.jpg	2020-05-25 02:32:18.776977	ebooks/52353
2866033	application/epub+zip	http://www.gutenberg.org/ebooks/52354.epub.images	2020-06-14 13:03:16.838384	ebooks/52354
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/52354.rdf	2020-06-14 13:03:19.851329	ebooks/52354
4411	image/jpeg	http://www.gutenberg.org/cache/epub/52354/pg52354.cover.small.jpg	2020-06-14 13:03:19.764336	ebooks/52354
406539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52354.kindle.noimages	2020-06-14 13:03:19.73535	ebooks/52354
6972216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52354.kindle.images	2020-06-14 13:03:19.214416	ebooks/52354
121583	application/epub+zip	http://www.gutenberg.org/ebooks/52354.epub.noimages	2020-06-14 13:03:17.220365	ebooks/52354
2454137	text/html	http://www.gutenberg.org/files/52354/52354-h.zip	2016-06-16 16:51:40	ebooks/52354
167364	text/html	http://www.gutenberg.org/files/52354/52354-h/52354-h.htm	2016-06-16 16:48:26	ebooks/52354
130191	text/plain; charset=utf-8	http://www.gutenberg.org/files/52354/52354-0.txt	2020-06-14 02:36:00	ebooks/52354
49607	text/plain; charset=utf-8	http://www.gutenberg.org/files/52354/52354-0.zip	2020-06-14 02:36:00	ebooks/52354
25149	image/jpeg	http://www.gutenberg.org/cache/epub/52354/pg52354.cover.medium.jpg	2020-06-14 13:03:19.790341	ebooks/52354
46514	text/plain; charset=utf-8	http://www.gutenberg.org/files/52355/52355-0.zip	2016-06-16 13:10:50	ebooks/52355
141635	application/epub+zip	http://www.gutenberg.org/ebooks/52355.epub.images	2020-05-25 02:32:22.803933	ebooks/52355
132259	text/plain; charset=utf-8	http://www.gutenberg.org/files/52355/52355-0.txt	2016-06-16 13:09:34	ebooks/52355
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/52355.rdf	2020-06-11 01:43:17.454874	ebooks/52355
136503	text/html; charset=utf-8	http://www.gutenberg.org/files/52355/52355-h.zip	2016-06-16 13:10:52	ebooks/52355
18128	image/jpeg	http://www.gutenberg.org/cache/epub/52355/pg52355.cover.medium.jpg	2020-05-25 02:32:24.759903	ebooks/52355
46303	application/zip	http://www.gutenberg.org/files/52355/52355.zip	2016-06-16 13:10:50	ebooks/52355
151031	text/html; charset=utf-8	http://www.gutenberg.org/files/52355/52355-h/52355-h.htm	2016-06-16 13:09:38	ebooks/52355
141635	application/epub+zip	http://www.gutenberg.org/ebooks/52355.epub.noimages	2020-05-25 02:32:23.735923	ebooks/52355
414317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52355.kindle.noimages	2020-05-25 02:32:24.712899	ebooks/52355
2723	image/jpeg	http://www.gutenberg.org/cache/epub/52355/pg52355.cover.small.jpg	2020-05-25 02:32:24.736903	ebooks/52355
414321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52355.kindle.images	2020-05-25 02:32:24.226906	ebooks/52355
131367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52355/52355.txt	2016-06-16 13:10:26	ebooks/52355
1027498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52356.kindle.noimages	2020-05-25 02:32:28.000858	ebooks/52356
513644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52356/52356-h/52356-h.htm	2016-06-16 15:30:26	ebooks/52356
1027513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52356.kindle.images	2020-05-25 02:32:26.824901	ebooks/52356
305346	application/epub+zip	http://www.gutenberg.org/ebooks/52356.epub.noimages	2020-05-25 02:32:25.6459	ebooks/52356
2182	image/jpeg	http://www.gutenberg.org/cache/epub/52356/pg52356.cover.small.jpg	2020-05-25 02:32:28.040872	ebooks/52356
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/52356.rdf	2020-06-11 01:43:17.480884	ebooks/52356
305345	application/epub+zip	http://www.gutenberg.org/ebooks/52356.epub.images	2020-05-25 02:32:25.358916	ebooks/52356
465401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52356/52356-8.txt	2016-06-16 15:30:26	ebooks/52356
465407	text/plain	http://www.gutenberg.org/ebooks/52356.txt.utf-8	2020-05-25 02:32:24.857903	ebooks/52356
288420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52356/52356-h.zip	2016-06-16 15:30:36	ebooks/52356
11653	image/jpeg	http://www.gutenberg.org/cache/epub/52356/pg52356.cover.medium.jpg	2020-05-25 02:32:28.077891	ebooks/52356
175328	application/zip	http://www.gutenberg.org/files/52356/52356-8.zip	2016-06-16 15:30:36	ebooks/52356
324136	application/zip	http://www.gutenberg.org/files/52357/52357-0.zip	2016-06-17 06:48:08	ebooks/52357
823887	text/plain; charset=utf-8	http://www.gutenberg.org/files/52357/52357-0.txt	2016-06-17 06:48:06	ebooks/52357
921198	text/html; charset=utf-8	http://www.gutenberg.org/files/52357/52357-h/52357-h.htm	2016-06-17 06:48:08	ebooks/52357
395154	application/zip	http://www.gutenberg.org/files/52357/52357-h.zip	2016-06-17 06:48:10	ebooks/52357
435698	application/epub+zip	http://www.gutenberg.org/ebooks/52357.epub.noimages	2020-05-25 02:32:29.82316	ebooks/52357
1645481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52357.kindle.images	2020-05-25 02:32:31.759117	ebooks/52357
1628246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52357.kindle.noimages	2020-05-25 02:32:33.687081	ebooks/52357
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/52357.rdf	2020-06-11 01:43:17.504875	ebooks/52357
19613	image/jpeg	http://www.gutenberg.org/cache/epub/52357/pg52357.cover.medium.jpg	2020-05-25 02:32:33.768097	ebooks/52357
2491	image/jpeg	http://www.gutenberg.org/cache/epub/52357/pg52357.cover.small.jpg	2020-05-25 02:32:33.730099	ebooks/52357
444589	application/epub+zip	http://www.gutenberg.org/ebooks/52357.epub.images	2020-05-25 02:32:29.096906	ebooks/52357
193392	application/epub+zip	http://www.gutenberg.org/ebooks/52358.epub.noimages	2020-05-25 02:32:34.550072	ebooks/52358
11263	image/jpeg	http://www.gutenberg.org/cache/epub/52358/pg52358.cover.medium.jpg	2020-05-25 02:32:36.514063	ebooks/52358
948092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52358.kindle.images	2020-05-25 02:32:35.519063	ebooks/52358
2526	image/jpeg	http://www.gutenberg.org/cache/epub/52358/pg52358.cover.small.jpg	2020-05-25 02:32:36.48905	ebooks/52358
157342	application/zip	http://www.gutenberg.org/files/52358/52358-8.zip	2016-06-17 06:52:30	ebooks/52358
405224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52358/52358-8.txt	2016-06-17 06:52:24	ebooks/52358
429365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52358/52358-h/52358-h.htm	2016-06-17 06:52:24	ebooks/52358
405359	text/plain	http://www.gutenberg.org/ebooks/52358.txt.utf-8	2020-05-25 02:32:33.910118	ebooks/52358
272818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52358/52358-h.zip	2016-06-17 06:52:30	ebooks/52358
282776	application/epub+zip	http://www.gutenberg.org/ebooks/52358.epub.images	2020-05-25 02:32:34.328072	ebooks/52358
769976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52358.kindle.noimages	2020-05-25 02:32:36.464056	ebooks/52358
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/52358.rdf	2020-06-11 01:43:17.530878	ebooks/52358
192932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52359.kindle.noimages	2020-05-25 02:32:37.559035	ebooks/52359
72470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52359/52359-h/52359-h.htm	2016-06-17 06:56:46	ebooks/52359
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/52359.rdf	2020-06-11 01:43:17.554873	ebooks/52359
63701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52359/52359-8.txt	2016-06-17 06:56:40	ebooks/52359
10983	image/jpeg	http://www.gutenberg.org/cache/epub/52359/pg52359.cover.medium.jpg	2020-05-25 02:32:37.591043	ebooks/52359
25672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52359/52359-8.zip	2016-06-17 06:56:48	ebooks/52359
58869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52359/52359-h.zip	2016-06-17 06:56:48	ebooks/52359
62855	application/epub+zip	http://www.gutenberg.org/ebooks/52359.epub.images	2020-05-25 02:32:36.846045	ebooks/52359
64620	text/plain	http://www.gutenberg.org/ebooks/52359.txt.utf-8	2020-05-25 02:32:36.61905	ebooks/52359
55112	application/epub+zip	http://www.gutenberg.org/ebooks/52359.epub.noimages	2020-05-25 02:32:37.029036	ebooks/52359
1930	image/jpeg	http://www.gutenberg.org/cache/epub/52359/pg52359.cover.small.jpg	2020-05-25 02:32:37.57603	ebooks/52359
206535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52359.kindle.images	2020-05-25 02:32:37.293034	ebooks/52359
1997808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5236.kindle.images	2020-06-03 00:21:31.979998	ebooks/5236
52702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5236/5236.zip	2006-10-27 04:17:20	ebooks/5236
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5236/pg5236.cover.small.jpg	2020-06-03 00:21:32.490976	ebooks/5236
930940	application/epub+zip	http://www.gutenberg.org/ebooks/5236.epub.images	2020-06-03 00:21:30.750025	ebooks/5236
147887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5236/5236-h/5236-h.htm	2020-03-12 07:06:14	ebooks/5236
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/5236.rdf	2020-06-11 01:04:17.375179	ebooks/5236
131296	text/plain	http://www.gutenberg.org/ebooks/5236.txt.utf-8	2020-06-03 00:21:29.971026	ebooks/5236
1194005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5236/5236-h.zip	2020-03-12 07:08:18	ebooks/5236
131326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5236/5236.txt	2006-10-27 04:13:10	ebooks/5236
173410	application/epub+zip	http://www.gutenberg.org/ebooks/5236.epub.noimages	2020-06-03 00:21:30.976027	ebooks/5236
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5236/pg5236.cover.medium.jpg	2020-06-03 00:21:32.525975	ebooks/5236
492458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5236.kindle.noimages	2020-06-03 00:21:32.454988	ebooks/5236
73377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52360/52360-h/52360-h.htm	2016-06-17 06:59:12	ebooks/52360
47116	application/epub+zip	http://www.gutenberg.org/ebooks/52360.epub.noimages	2020-05-25 02:32:38.210026	ebooks/52360
18644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52360/52360-8.zip	2016-06-17 06:59:12	ebooks/52360
49976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52360/52360-8.txt	2016-06-17 06:59:10	ebooks/52360
177500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52360.kindle.noimages	2020-05-25 02:32:38.969024	ebooks/52360
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/52360.rdf	2020-06-11 01:43:17.577872	ebooks/52360
10831	image/jpeg	http://www.gutenberg.org/cache/epub/52360/pg52360.cover.medium.jpg	2020-05-25 02:32:39.010019	ebooks/52360
191051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52360.kindle.images	2020-05-25 02:32:38.584052	ebooks/52360
1892	image/jpeg	http://www.gutenberg.org/cache/epub/52360/pg52360.cover.small.jpg	2020-05-25 02:32:38.990019	ebooks/52360
54859	application/epub+zip	http://www.gutenberg.org/ebooks/52360.epub.images	2020-05-25 02:32:37.947049	ebooks/52360
50490	text/plain	http://www.gutenberg.org/ebooks/52360.txt.utf-8	2020-05-25 02:32:37.678047	ebooks/52360
49730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52360/52360-h.zip	2016-06-17 06:59:12	ebooks/52360
18463	application/zip	http://www.gutenberg.org/files/52361/52361-0.zip	2016-06-17 07:02:06	ebooks/52361
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/52361.rdf	2020-06-11 01:43:17.60288	ebooks/52361
3107742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52361.kindle.images	2020-05-25 02:32:40.867081	ebooks/52361
28370	image/jpeg	http://www.gutenberg.org/cache/epub/52361/pg52361.cover.medium.jpg	2020-05-25 02:32:41.19199	ebooks/52361
148815	application/epub+zip	http://www.gutenberg.org/ebooks/52361.epub.noimages	2020-05-25 02:32:40.043017	ebooks/52361
2103014	application/zip	http://www.gutenberg.org/files/52361/52361-h.zip	2016-06-17 07:02:08	ebooks/52361
47825	text/plain; charset=utf-8	http://www.gutenberg.org/files/52361/52361-0.txt	2016-06-17 07:02:04	ebooks/52361
1715966	application/epub+zip	http://www.gutenberg.org/ebooks/52361.epub.images	2020-05-25 02:32:39.715069	ebooks/52361
383615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52361.kindle.noimages	2020-05-25 02:32:41.150985	ebooks/52361
56052	text/html; charset=utf-8	http://www.gutenberg.org/files/52361/52361-h/52361-h.htm	2016-06-17 07:02:06	ebooks/52361
3984	image/jpeg	http://www.gutenberg.org/cache/epub/52361/pg52361.cover.small.jpg	2020-05-25 02:32:41.171986	ebooks/52361
840140	text/plain; charset=utf-8	http://www.gutenberg.org/files/52362/52362-0.txt	2016-06-17 15:42:24	ebooks/52362
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/52362.rdf	2020-06-11 01:43:17.624878	ebooks/52362
3597514	application/epub+zip	http://www.gutenberg.org/ebooks/52362.epub.images	2020-05-25 02:32:42.657966	ebooks/52362
938552	text/html; charset=utf-8	http://www.gutenberg.org/files/52362/52362-h/52362-h.htm	2016-06-17 15:42:30	ebooks/52362
475364	application/epub+zip	http://www.gutenberg.org/ebooks/52362.epub.noimages	2020-05-25 02:32:43.671967	ebooks/52362
6565730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52362.kindle.images	2020-05-25 02:32:46.400915	ebooks/52362
18780	image/jpeg	http://www.gutenberg.org/cache/epub/52362/pg52362.cover.medium.jpg	2020-05-25 02:32:48.612888	ebooks/52362
1726896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52362.kindle.noimages	2020-05-25 02:32:48.494897	ebooks/52362
3607574	application/zip	http://www.gutenberg.org/files/52362/52362-h.zip	2016-06-17 15:42:36	ebooks/52362
326264	application/zip	http://www.gutenberg.org/files/52362/52362-0.zip	2016-06-17 15:42:34	ebooks/52362
3030	image/jpeg	http://www.gutenberg.org/cache/epub/52362/pg52362.cover.small.jpg	2020-05-25 02:32:48.556903	ebooks/52362
12282	application/rdf+xml	http://www.gutenberg.org/ebooks/52363.rdf	2020-06-11 01:43:17.647877	ebooks/52363
513869	text/html; charset=utf-8	http://www.gutenberg.org/files/52363/52363-h/52363-h.htm	2016-06-17 15:43:22	ebooks/52363
174450	application/zip	http://www.gutenberg.org/files/52363/52363-0.zip	2016-06-17 15:43:24	ebooks/52363
19042	image/jpeg	http://www.gutenberg.org/cache/epub/52363/pg52363.cover.medium.jpg	2020-05-25 02:32:52.799878	ebooks/52363
2977	image/jpeg	http://www.gutenberg.org/cache/epub/52363/pg52363.cover.small.jpg	2020-05-25 02:32:52.762844	ebooks/52363
313924	application/epub+zip	http://www.gutenberg.org/ebooks/52363.epub.noimages	2020-05-25 02:32:49.98588	ebooks/52363
1066556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52363.kindle.noimages	2020-05-25 02:32:52.721847	ebooks/52363
767682	application/zip	http://www.gutenberg.org/files/52363/52363-h.zip	2016-06-17 15:43:24	ebooks/52363
1723387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52363.kindle.images	2020-05-25 02:32:51.402849	ebooks/52363
469025	text/plain; charset=utf-8	http://www.gutenberg.org/files/52363/52363-0.txt	2016-06-17 15:43:20	ebooks/52363
773007	application/epub+zip	http://www.gutenberg.org/ebooks/52363.epub.images	2020-05-25 02:32:49.443916	ebooks/52363
9994	image/jpeg	http://www.gutenberg.org/cache/epub/52364/pg52364.cover.medium.jpg	2020-05-25 02:32:55.241021	ebooks/52364
486942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52364.kindle.images	2020-05-25 02:32:54.446019	ebooks/52364
162118	application/epub+zip	http://www.gutenberg.org/ebooks/52364.epub.images	2020-05-25 02:32:53.397858	ebooks/52364
153718	text/html; charset=utf-8	http://www.gutenberg.org/files/52364/52364-h.zip	2016-06-17 15:44:20	ebooks/52364
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/52364.rdf	2020-06-11 01:43:17.669878	ebooks/52364
200834	text/html; charset=utf-8	http://www.gutenberg.org/files/52364/52364-h/52364-h.htm	2016-06-17 15:44:20	ebooks/52364
1798	image/jpeg	http://www.gutenberg.org/cache/epub/52364/pg52364.cover.small.jpg	2020-05-25 02:32:55.207006	ebooks/52364
162117	application/epub+zip	http://www.gutenberg.org/ebooks/52364.epub.noimages	2020-05-25 02:32:53.727035	ebooks/52364
486933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52364.kindle.noimages	2020-05-25 02:32:55.170004	ebooks/52364
54761	text/plain; charset=utf-8	http://www.gutenberg.org/files/52364/52364-0.zip	2016-06-17 15:44:20	ebooks/52364
141181	text/plain; charset=utf-8	http://www.gutenberg.org/files/52364/52364-0.txt	2016-06-17 15:44:18	ebooks/52364
122880	text/html; charset=utf-8	http://www.gutenberg.org/files/52365/52365-h/52365-h.htm	2016-06-17 15:45:04	ebooks/52365
149314	application/epub+zip	http://www.gutenberg.org/ebooks/52365.epub.noimages	2020-05-25 02:32:56.212997	ebooks/52365
38208	text/plain; charset=utf-8	http://www.gutenberg.org/files/52365/52365-0.zip	2016-06-17 15:45:04	ebooks/52365
1117992	application/epub+zip	http://www.gutenberg.org/ebooks/52365.epub.images	2020-05-25 02:32:55.823992	ebooks/52365
2131912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52365.kindle.images	2020-05-25 02:32:57.117988	ebooks/52365
433614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52365.kindle.noimages	2020-05-25 02:32:57.646983	ebooks/52365
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/52365.rdf	2020-06-11 01:43:17.692874	ebooks/52365
18625	image/jpeg	http://www.gutenberg.org/cache/epub/52365/pg52365.cover.medium.jpg	2020-05-25 02:32:57.712008	ebooks/52365
1129819	application/zip	http://www.gutenberg.org/files/52365/52365-h.zip	2016-06-17 15:45:04	ebooks/52365
98797	text/plain; charset=utf-8	http://www.gutenberg.org/files/52365/52365-0.txt	2016-06-17 15:45:02	ebooks/52365
3054	image/jpeg	http://www.gutenberg.org/cache/epub/52365/pg52365.cover.small.jpg	2020-05-25 02:32:57.680977	ebooks/52365
520840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52366.kindle.noimages	2020-05-25 02:33:00.080942	ebooks/52366
142708	text/html; charset=utf-8	http://www.gutenberg.org/files/52366/52366-h/52366-h.htm	2016-06-17 15:45:52	ebooks/52366
287963	text/html; charset=utf-8	http://www.gutenberg.org/files/52366/52366-h.zip	2016-06-17 15:45:52	ebooks/52366
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/52366.rdf	2020-06-11 01:43:17.714879	ebooks/52366
2839	image/jpeg	http://www.gutenberg.org/cache/epub/52366/pg52366.cover.small.jpg	2020-05-25 02:33:00.112971	ebooks/52366
21090	image/jpeg	http://www.gutenberg.org/cache/epub/52366/pg52366.cover.medium.jpg	2020-05-25 02:33:00.142974	ebooks/52366
716488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52366.kindle.images	2020-05-25 02:32:59.410957	ebooks/52366
313532	application/epub+zip	http://www.gutenberg.org/ebooks/52366.epub.images	2020-05-25 02:32:58.253988	ebooks/52366
32411	application/zip	http://www.gutenberg.org/files/52366/52366-0.zip	2016-06-17 15:45:52	ebooks/52366
208768	application/epub+zip	http://www.gutenberg.org/ebooks/52366.epub.noimages	2020-05-25 02:32:58.714988	ebooks/52366
90747	text/plain; charset=utf-8	http://www.gutenberg.org/files/52366/52366-0.txt	2016-06-17 15:45:48	ebooks/52366
2538	image/jpeg	http://www.gutenberg.org/cache/epub/52367/pg52367.cover.small.jpg	2020-05-25 02:33:11.07311	ebooks/52367
690682	text/html; charset=utf-8	http://www.gutenberg.org/files/52367/52367-h/52367-h.htm	2016-06-18 01:07:56	ebooks/52367
383393	application/epub+zip	http://www.gutenberg.org/ebooks/52367.epub.noimages	2020-05-25 02:33:03.96195	ebooks/52367
202215	application/zip	http://www.gutenberg.org/files/52367/52367-0.zip	2016-06-18 01:08:00	ebooks/52367
16690	image/jpeg	http://www.gutenberg.org/cache/epub/52367/pg52367.cover.medium.jpg	2020-05-25 02:33:11.173094	ebooks/52367
11693	application/rdf+xml	http://www.gutenberg.org/ebooks/52367.rdf	2020-06-11 01:43:17.736871	ebooks/52367
10920897	application/zip	http://www.gutenberg.org/files/52367/52367-h.zip	2016-06-18 01:08:00	ebooks/52367
1299605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52367.kindle.noimages	2020-05-25 02:33:10.966094	ebooks/52367
9916418	application/epub+zip	http://www.gutenberg.org/ebooks/52367.epub.images	2020-05-25 02:33:02.490909	ebooks/52367
16812150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52367.kindle.images	2020-05-25 02:33:08.870128	ebooks/52367
538040	text/plain; charset=utf-8	http://www.gutenberg.org/files/52367/52367-0.txt	2016-06-18 01:07:52	ebooks/52367
859618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52368.kindle.noimages	2020-05-25 02:33:14.292061	ebooks/52368
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/52368.rdf	2020-06-11 01:43:17.763871	ebooks/52368
16334	image/jpeg	http://www.gutenberg.org/cache/epub/52368/pg52368.cover.medium.jpg	2020-05-25 02:33:14.343055	ebooks/52368
443905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52368/52368-8.txt	2016-06-18 02:08:04	ebooks/52368
4267	image/jpeg	http://www.gutenberg.org/cache/epub/52368/pg52368.cover.small.jpg	2020-05-25 02:33:14.319053	ebooks/52368
507767	text/html	http://www.gutenberg.org/ebooks/52368.html.noimages	2020-05-25 02:33:11.914127	ebooks/52368
466626	text/plain	http://www.gutenberg.org/ebooks/52368.txt.utf-8	2020-05-25 02:33:11.404091	ebooks/52368
859629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52368.kindle.images	2020-05-25 02:33:13.297096	ebooks/52368
174057	application/zip	http://www.gutenberg.org/files/52368/52368-8.zip	2016-06-18 02:08:06	ebooks/52368
215418	application/epub+zip	http://www.gutenberg.org/ebooks/52368.epub.noimages	2020-05-25 02:33:12.308109	ebooks/52368
215417	application/epub+zip	http://www.gutenberg.org/ebooks/52368.epub.images	2020-05-25 02:33:12.150089	ebooks/52368
507767	text/html	http://www.gutenberg.org/ebooks/52368.html.images	2020-05-25 02:33:11.807089	ebooks/52368
14604	image/jpeg	http://www.gutenberg.org/cache/epub/52369/pg52369.cover.medium.jpg	2020-05-25 02:33:15.223051	ebooks/52369
39041	application/epub+zip	http://www.gutenberg.org/ebooks/52369.epub.images	2020-05-25 02:33:14.600051	ebooks/52369
162488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52369.kindle.noimages	2020-05-25 02:33:15.175045	ebooks/52369
61196	text/html	http://www.gutenberg.org/ebooks/52369.html.noimages	2020-05-25 02:33:14.54106	ebooks/52369
49587	text/plain	http://www.gutenberg.org/ebooks/52369.txt.utf-8	2020-05-25 02:33:14.453057	ebooks/52369
3738	image/jpeg	http://www.gutenberg.org/cache/epub/52369/pg52369.cover.small.jpg	2020-05-25 02:33:15.200043	ebooks/52369
39040	application/epub+zip	http://www.gutenberg.org/ebooks/52369.epub.noimages	2020-05-25 02:33:14.648055	ebooks/52369
48200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52369/52369-8.txt	2016-06-18 02:11:08	ebooks/52369
61196	text/html	http://www.gutenberg.org/ebooks/52369.html.images	2020-05-25 02:33:14.513062	ebooks/52369
162497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52369.kindle.images	2020-05-25 02:33:14.911045	ebooks/52369
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/52369.rdf	2020-06-11 01:43:17.78687	ebooks/52369
18608	application/zip	http://www.gutenberg.org/files/52369/52369-8.zip	2016-06-18 02:11:10	ebooks/52369
151446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5237/5237.txt	2006-10-27 04:19:02	ebooks/5237
924887	application/epub+zip	http://www.gutenberg.org/ebooks/5237.epub.images	2020-06-03 00:21:33.38899	ebooks/5237
2002447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5237.kindle.images	2020-06-03 00:21:34.656948	ebooks/5237
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5237/pg5237.cover.small.jpg	2020-06-03 00:21:35.19594	ebooks/5237
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/5237.rdf	2020-06-11 01:04:17.400178	ebooks/5237
524703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5237.kindle.noimages	2020-06-03 00:21:35.160944	ebooks/5237
169543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5237/5237-h/5237-h.htm	2020-03-12 07:12:50	ebooks/5237
181043	application/epub+zip	http://www.gutenberg.org/ebooks/5237.epub.noimages	2020-06-03 00:21:33.617979	ebooks/5237
59968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5237/5237.zip	2006-10-27 04:22:36	ebooks/5237
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5237/pg5237.cover.medium.jpg	2020-06-03 00:21:35.230017	ebooks/5237
1224535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5237/5237-h.zip	2020-03-12 07:13:18	ebooks/5237
151416	text/plain	http://www.gutenberg.org/ebooks/5237.txt.utf-8	2020-06-03 00:21:32.619987	ebooks/5237
78593	application/epub+zip	http://www.gutenberg.org/ebooks/52370.epub.noimages	2020-05-25 02:33:15.934046	ebooks/52370
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/52370.rdf	2020-06-11 01:43:17.810869	ebooks/52370
43837	application/zip	http://www.gutenberg.org/files/52370/52370-8.zip	2016-06-19 00:32:32	ebooks/52370
107860	text/plain	http://www.gutenberg.org/ebooks/52370.txt.utf-8	2020-05-25 02:33:15.328062	ebooks/52370
126074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52370/52370-h.zip	2016-06-19 00:32:32	ebooks/52370
131928	application/epub+zip	http://www.gutenberg.org/ebooks/52370.epub.images	2020-05-25 02:33:15.666072	ebooks/52370
11847	image/jpeg	http://www.gutenberg.org/cache/epub/52370/pg52370.cover.medium.jpg	2020-05-25 02:33:16.714046	ebooks/52370
118861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52370/52370-h/52370-h.htm	2016-06-19 00:32:32	ebooks/52370
384854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52370.kindle.images	2020-05-25 02:33:16.312036	ebooks/52370
280291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52370.kindle.noimages	2020-05-25 02:33:16.679025	ebooks/52370
1982	image/jpeg	http://www.gutenberg.org/cache/epub/52370/pg52370.cover.small.jpg	2020-05-25 02:33:16.697024	ebooks/52370
106354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52370/52370-8.txt	2016-06-19 00:32:30	ebooks/52370
1183144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52371.kindle.noimages	2020-05-25 02:33:24.796932	ebooks/52371
271752	text/html; charset=us-ascii	http://www.gutenberg.org/files/52371/52371-h.zip	2016-06-19 00:37:10	ebooks/52371
737765	text/html; charset=us-ascii	http://www.gutenberg.org/files/52371/52371-h/52371-h.htm	2016-06-19 00:37:08	ebooks/52371
154935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52371/52371.zip	2016-06-19 00:37:10	ebooks/52371
3130	image/jpeg	http://www.gutenberg.org/cache/epub/52371/pg52371.cover.small.jpg	2020-05-25 02:33:24.955916	ebooks/52371
299940	application/epub+zip	http://www.gutenberg.org/ebooks/52371.epub.noimages	2020-05-25 02:33:19.802024	ebooks/52371
438042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52371/52371-8.txt	2016-06-19 00:37:06	ebooks/52371
306985	application/epub+zip	http://www.gutenberg.org/ebooks/52371.epub.images	2020-05-25 02:33:18.586012	ebooks/52371
1197281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52371.kindle.images	2020-05-25 02:33:22.335956	ebooks/52371
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/52371.rdf	2020-06-11 01:43:17.837878	ebooks/52371
22125	image/jpeg	http://www.gutenberg.org/cache/epub/52371/pg52371.cover.medium.jpg	2020-05-25 02:33:25.103958	ebooks/52371
155792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52371/52371-8.zip	2016-06-19 00:37:10	ebooks/52371
445063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52371/52371.txt	2016-06-19 00:37:06	ebooks/52371
443512	text/plain	http://www.gutenberg.org/ebooks/52371.txt.utf-8	2020-05-25 02:33:16.816041	ebooks/52371
51377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52372/52372-h/52372-h.htm	2016-06-19 00:46:56	ebooks/52372
45307	application/zip	http://www.gutenberg.org/files/52372/52372-h.zip	2016-06-19 00:46:56	ebooks/52372
10778	image/jpeg	http://www.gutenberg.org/cache/epub/52372/pg52372.cover.medium.jpg	2020-05-25 02:33:26.659911	ebooks/52372
149161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52372.kindle.noimages	2020-05-25 02:33:26.624914	ebooks/52372
41651	application/epub+zip	http://www.gutenberg.org/ebooks/52372.epub.noimages	2020-05-25 02:33:26.058957	ebooks/52372
13760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52372/52372-8.zip	2016-06-19 00:46:56	ebooks/52372
162823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52372.kindle.images	2020-05-25 02:33:26.343923	ebooks/52372
49393	application/epub+zip	http://www.gutenberg.org/ebooks/52372.epub.images	2020-05-25 02:33:25.828916	ebooks/52372
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/52372.rdf	2020-06-11 01:43:17.861874	ebooks/52372
1985	image/jpeg	http://www.gutenberg.org/cache/epub/52372/pg52372.cover.small.jpg	2020-05-25 02:33:26.642897	ebooks/52372
34928	text/plain	http://www.gutenberg.org/ebooks/52372.txt.utf-8	2020-05-25 02:33:25.557927	ebooks/52372
34730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52372/52372-8.txt	2016-06-19 00:46:54	ebooks/52372
647540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52373.kindle.noimages	2020-05-25 02:33:30.094862	ebooks/52373
2265	image/jpeg	http://www.gutenberg.org/cache/epub/52373/pg52373.cover.small.jpg	2020-05-25 02:33:30.142888	ebooks/52373
1873506	application/epub+zip	http://www.gutenberg.org/ebooks/52373.epub.images	2020-05-25 02:33:27.207907	ebooks/52373
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/52373.rdf	2020-06-11 01:43:17.884869	ebooks/52373
270288	text/html; charset=utf-8	http://www.gutenberg.org/files/52373/52373-h/52373-h.htm	2016-06-19 00:50:08	ebooks/52373
86984	application/zip	http://www.gutenberg.org/files/52373/52373-0.zip	2016-06-19 00:50:10	ebooks/52373
236126	text/plain; charset=utf-8	http://www.gutenberg.org/files/52373/52373-0.txt	2016-06-19 00:50:06	ebooks/52373
203200	application/epub+zip	http://www.gutenberg.org/ebooks/52373.epub.noimages	2020-05-25 02:33:27.488909	ebooks/52373
1838724	application/zip	http://www.gutenberg.org/files/52373/52373-h.zip	2016-06-19 00:50:10	ebooks/52373
4092482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52373.kindle.images	2020-05-25 02:33:29.341859	ebooks/52373
17147	image/jpeg	http://www.gutenberg.org/cache/epub/52373/pg52373.cover.medium.jpg	2020-05-25 02:33:30.18687	ebooks/52373
3914	image/jpeg	http://www.gutenberg.org/cache/epub/52374/pg52374.cover.small.jpg	2020-05-25 02:33:31.081842	ebooks/52374
177759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52374.kindle.images	2020-05-25 02:33:30.786842	ebooks/52374
177756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52374.kindle.noimages	2020-05-25 02:33:31.056855	ebooks/52374
58264	text/plain	http://www.gutenberg.org/ebooks/52374.txt.utf-8	2020-05-25 02:33:30.313875	ebooks/52374
15604	image/jpeg	http://www.gutenberg.org/cache/epub/52374/pg52374.cover.medium.jpg	2020-05-25 02:33:31.104867	ebooks/52374
56877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52374/52374-8.txt	2016-06-19 01:47:00	ebooks/52374
69474	text/html	http://www.gutenberg.org/ebooks/52374.html.noimages	2020-05-25 02:33:30.404865	ebooks/52374
44003	application/epub+zip	http://www.gutenberg.org/ebooks/52374.epub.images	2020-05-25 02:33:30.464851	ebooks/52374
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/52374.rdf	2020-06-11 01:43:17.907871	ebooks/52374
69474	text/html	http://www.gutenberg.org/ebooks/52374.html.images	2020-05-25 02:33:30.375852	ebooks/52374
21835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52374/52374-8.zip	2016-06-19 01:47:02	ebooks/52374
44004	application/epub+zip	http://www.gutenberg.org/ebooks/52374.epub.noimages	2020-05-25 02:33:30.51485	ebooks/52374
290313	application/epub+zip	http://www.gutenberg.org/ebooks/52375.epub.noimages	2020-05-25 02:33:31.84287	ebooks/52375
149422	application/zip	http://www.gutenberg.org/files/52375/52375-8.zip	2016-06-19 01:50:28	ebooks/52375
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/52375.rdf	2020-06-11 01:43:17.935868	ebooks/52375
369368	text/plain	http://www.gutenberg.org/ebooks/52375.txt.utf-8	2020-05-25 02:33:31.214863	ebooks/52375
290313	application/epub+zip	http://www.gutenberg.org/ebooks/52375.epub.images	2020-05-25 02:33:31.618843	ebooks/52375
927881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52375.kindle.noimages	2020-05-25 02:33:33.898021	ebooks/52375
413380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52375/52375-h/52375-h.htm	2016-06-19 01:50:24	ebooks/52375
19140	image/jpeg	http://www.gutenberg.org/cache/epub/52375/pg52375.cover.medium.jpg	2020-05-25 02:33:33.954014	ebooks/52375
369366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52375/52375-8.txt	2016-06-19 01:50:24	ebooks/52375
260636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52375/52375-h.zip	2016-06-19 01:50:28	ebooks/52375
927885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52375.kindle.images	2020-05-25 02:33:32.871016	ebooks/52375
2823	image/jpeg	http://www.gutenberg.org/cache/epub/52375/pg52375.cover.small.jpg	2020-05-25 02:33:33.927014	ebooks/52375
472709	text/plain; charset=utf-8	http://www.gutenberg.org/files/52376/52376-0.txt	2016-06-19 01:54:48	ebooks/52376
8294609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52376.kindle.images	2020-05-25 02:33:38.335954	ebooks/52376
22401	image/jpeg	http://www.gutenberg.org/cache/epub/52376/pg52376.cover.medium.jpg	2020-05-25 02:33:39.568935	ebooks/52376
531460	text/html; charset=utf-8	http://www.gutenberg.org/files/52376/52376-h/52376-h.htm	2016-06-19 01:54:54	ebooks/52376
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/52376.rdf	2020-06-11 01:43:17.968869	ebooks/52376
1009840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52376.kindle.noimages	2020-05-25 02:33:39.490931	ebooks/52376
4107399	application/epub+zip	http://www.gutenberg.org/ebooks/52376.epub.images	2020-05-25 02:33:34.882989	ebooks/52376
3969664	application/zip	http://www.gutenberg.org/files/52376/52376-h.zip	2016-06-19 01:54:58	ebooks/52376
175364	application/zip	http://www.gutenberg.org/files/52376/52376-0.zip	2016-06-19 01:54:58	ebooks/52376
291166	application/epub+zip	http://www.gutenberg.org/ebooks/52376.epub.noimages	2020-05-25 02:33:35.351006	ebooks/52376
3134	image/jpeg	http://www.gutenberg.org/cache/epub/52376/pg52376.cover.small.jpg	2020-05-25 02:33:39.532937	ebooks/52376
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/52386.rdf	2020-06-14 13:03:32.17117	ebooks/52386
14230	image/jpeg	http://www.gutenberg.org/cache/epub/52377/pg52377.cover.medium.jpg	2020-05-25 02:33:55.968094	ebooks/52377
1393673	application/epub+zip	http://www.gutenberg.org/ebooks/52377.epub.images	2020-05-25 02:33:41.439947	ebooks/52377
925134	application/zip	http://www.gutenberg.org/files/52377/52377-0.zip	2016-06-19 02:54:42	ebooks/52377
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/52377.rdf	2020-06-11 01:43:17.99387	ebooks/52377
1393673	application/epub+zip	http://www.gutenberg.org/ebooks/52377.epub.noimages	2020-05-25 02:33:42.594938	ebooks/52377
5108151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52377.kindle.noimages	2020-05-25 02:33:55.775021	ebooks/52377
5108159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52377.kindle.images	2020-05-25 02:33:49.183101	ebooks/52377
2570135	text/plain; charset=utf-8	http://www.gutenberg.org/files/52377/52377-0.txt	2016-06-19 02:54:38	ebooks/52377
2854268	text/html; charset=utf-8	http://www.gutenberg.org/files/52377/52377-h/52377-h.htm	2016-06-19 02:54:40	ebooks/52377
1000348	application/zip	http://www.gutenberg.org/files/52377/52377-h.zip	2016-06-19 02:54:42	ebooks/52377
2816	image/jpeg	http://www.gutenberg.org/cache/epub/52377/pg52377.cover.small.jpg	2020-05-25 02:33:55.880029	ebooks/52377
156332	application/zip	http://www.gutenberg.org/files/52378/52378-0.zip	2016-06-19 03:56:52	ebooks/52378
3173904	application/epub+zip	http://www.gutenberg.org/ebooks/52378.epub.images	2020-05-25 02:33:57.043049	ebooks/52378
558855	text/html; charset=utf-8	http://www.gutenberg.org/files/52378/52378-h/52378-h.htm	2016-06-19 03:56:50	ebooks/52378
1111533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52378.kindle.noimages	2020-05-25 02:34:02.543927	ebooks/52378
3019484	application/zip	http://www.gutenberg.org/files/52378/52378-h.zip	2016-06-19 03:56:52	ebooks/52378
3214	image/jpeg	http://www.gutenberg.org/cache/epub/52378/pg52378.cover.small.jpg	2020-05-25 02:34:02.61393	ebooks/52378
5999112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52378.kindle.images	2020-05-25 02:34:00.929992	ebooks/52378
325509	application/epub+zip	http://www.gutenberg.org/ebooks/52378.epub.noimages	2020-05-25 02:33:57.590031	ebooks/52378
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/52378.rdf	2020-06-11 01:43:18.018868	ebooks/52378
456958	text/plain; charset=utf-8	http://www.gutenberg.org/files/52378/52378-0.txt	2016-06-19 03:56:46	ebooks/52378
22816	image/jpeg	http://www.gutenberg.org/cache/epub/52378/pg52378.cover.medium.jpg	2020-05-25 02:34:02.677929	ebooks/52378
14806	image/jpeg	http://www.gutenberg.org/cache/epub/52379/pg52379.cover.medium.jpg	2020-05-25 02:34:05.351899	ebooks/52379
3023	image/jpeg	http://www.gutenberg.org/cache/epub/52379/pg52379.cover.small.jpg	2020-05-25 02:34:05.333899	ebooks/52379
131886	application/zip	http://www.gutenberg.org/files/52379/52379-0.zip	2016-06-19 09:48:16	ebooks/52379
170525	application/zip	http://www.gutenberg.org/files/52379/52379-h.zip	2016-06-19 09:48:16	ebooks/52379
180159	application/epub+zip	http://www.gutenberg.org/ebooks/52379.epub.noimages	2020-05-25 02:34:03.670927	ebooks/52379
713475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52379.kindle.noimages	2020-05-25 02:34:05.312925	ebooks/52379
11999	application/rdf+xml	http://www.gutenberg.org/ebooks/52379.rdf	2020-06-11 01:43:18.040868	ebooks/52379
193980	application/epub+zip	http://www.gutenberg.org/ebooks/52379.epub.images	2020-05-25 02:34:03.294934	ebooks/52379
362889	text/plain; charset=utf-8	http://www.gutenberg.org/files/52379/52379-0.txt	2016-06-19 09:48:10	ebooks/52379
401461	text/html; charset=utf-8	http://www.gutenberg.org/files/52379/52379-h/52379-h.htm	2016-06-19 09:48:14	ebooks/52379
740956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52379.kindle.images	2020-05-25 02:34:04.493903	ebooks/52379
651671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5238.kindle.noimages	2020-06-03 00:21:38.946893	ebooks/5238
211575	application/epub+zip	http://www.gutenberg.org/ebooks/5238.epub.noimages	2020-06-03 00:21:36.74394	ebooks/5238
253610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5238/5238-h/5238-h.htm	2020-03-12 07:24:18	ebooks/5238
3245193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5238.kindle.images	2020-06-03 00:21:38.300907	ebooks/5238
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5238/pg5238.cover.medium.jpg	2020-06-03 00:21:39.02389	ebooks/5238
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5238/pg5238.cover.small.jpg	2020-06-03 00:21:38.985899	ebooks/5238
1514405	application/epub+zip	http://www.gutenberg.org/ebooks/5238.epub.images	2020-06-03 00:21:36.493947	ebooks/5238
221828	text/plain	http://www.gutenberg.org/ebooks/5238.txt.utf-8	2020-06-03 00:21:35.322958	ebooks/5238
87705	application/zip	http://www.gutenberg.org/files/5238/5238.zip	2006-10-27 04:33:08	ebooks/5238
1954774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5238/5238-h.zip	2020-03-12 07:26:54	ebooks/5238
221858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5238/5238.txt	2006-10-27 04:28:10	ebooks/5238
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/5238.rdf	2020-06-11 01:04:17.425179	ebooks/5238
846451	text/plain; charset=utf-8	http://www.gutenberg.org/files/52380/52380-0.txt	2016-06-19 09:49:12	ebooks/52380
467741	application/epub+zip	http://www.gutenberg.org/ebooks/52380.epub.images	2020-05-25 02:34:06.287882	ebooks/52380
401684	application/epub+zip	http://www.gutenberg.org/ebooks/52380.epub.noimages	2020-05-25 02:34:07.00789	ebooks/52380
1753255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52380.kindle.images	2020-05-25 02:34:08.959877	ebooks/52380
15027	image/jpeg	http://www.gutenberg.org/cache/epub/52380/pg52380.cover.medium.jpg	2020-05-25 02:34:11.054881	ebooks/52380
314733	text/plain; charset=utf-8	http://www.gutenberg.org/files/52380/52380-0.zip	2016-06-19 09:49:14	ebooks/52380
2808	image/jpeg	http://www.gutenberg.org/cache/epub/52380/pg52380.cover.small.jpg	2020-05-25 02:34:11.007844	ebooks/52380
435040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52380/52380-h.zip	2016-06-19 09:49:14	ebooks/52380
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/52380.rdf	2020-06-11 01:43:18.066871	ebooks/52380
1632778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52380.kindle.noimages	2020-05-25 02:34:10.955844	ebooks/52380
928493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52380/52380-h/52380-h.htm	2016-06-19 09:49:14	ebooks/52380
49039	text/plain	http://www.gutenberg.org/ebooks/52381.txt.utf-8	2020-05-25 02:34:11.202036	ebooks/52381
53007	application/epub+zip	http://www.gutenberg.org/ebooks/52381.epub.noimages	2020-05-25 02:34:11.741015	ebooks/52381
48664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52381/52381-8.txt	2016-06-19 18:13:56	ebooks/52381
194433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52381.kindle.noimages	2020-05-25 02:34:12.560008	ebooks/52381
79956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52381/52381-h/52381-h.htm	2016-06-19 18:13:58	ebooks/52381
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/52381.rdf	2020-06-11 01:43:18.091866	ebooks/52381
11660	image/jpeg	http://www.gutenberg.org/cache/epub/52381/pg52381.cover.medium.jpg	2020-05-25 02:34:12.605007	ebooks/52381
55041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52381/52381-h.zip	2016-06-19 18:13:58	ebooks/52381
60748	application/epub+zip	http://www.gutenberg.org/ebooks/52381.epub.images	2020-05-25 02:34:11.503019	ebooks/52381
208054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52381.kindle.images	2020-05-25 02:34:12.15201	ebooks/52381
2086	image/jpeg	http://www.gutenberg.org/cache/epub/52381/pg52381.cover.small.jpg	2020-05-25 02:34:12.58301	ebooks/52381
18740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52381/52381-8.zip	2016-06-19 18:13:58	ebooks/52381
296870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52382/52382-h.zip	2016-06-20 01:57:10	ebooks/52382
125057	text/plain	http://www.gutenberg.org/ebooks/52382.txt.utf-8	2020-05-25 02:34:12.703017	ebooks/52382
44712	application/zip	http://www.gutenberg.org/files/52382/52382-8.zip	2016-06-20 01:57:10	ebooks/52382
66179	application/epub+zip	http://www.gutenberg.org/ebooks/52382.epub.noimages	2020-05-25 02:34:13.120992	ebooks/52382
125046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52382/52382-8.txt	2016-06-20 01:56:38	ebooks/52382
144015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52382/52382-h/52382-h.htm	2016-06-20 01:56:38	ebooks/52382
9477	image/jpeg	http://www.gutenberg.org/cache/epub/52382/pg52382.cover.medium.jpg	2020-05-25 02:34:14.336984	ebooks/52382
307615	application/epub+zip	http://www.gutenberg.org/ebooks/52382.epub.images	2020-05-25 02:34:12.967007	ebooks/52382
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/52382.rdf	2020-06-11 01:43:18.114866	ebooks/52382
1993	image/jpeg	http://www.gutenberg.org/cache/epub/52382/pg52382.cover.small.jpg	2020-05-25 02:34:14.317982	ebooks/52382
268505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52382.kindle.noimages	2020-05-25 02:34:14.297002	ebooks/52382
750725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52382.kindle.images	2020-05-25 02:34:13.809985	ebooks/52382
419410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52383.kindle.images	2020-05-25 02:34:15.365966	ebooks/52383
3133	image/jpeg	http://www.gutenberg.org/cache/epub/52383/pg52383.cover.small.jpg	2020-05-25 02:34:15.896955	ebooks/52383
11708	image/jpeg	http://www.gutenberg.org/cache/epub/52383/pg52383.cover.medium.jpg	2020-05-25 02:34:15.919959	ebooks/52383
106094	application/epub+zip	http://www.gutenberg.org/ebooks/52383.epub.images	2020-05-25 02:34:14.769982	ebooks/52383
419403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52383.kindle.noimages	2020-05-25 02:34:15.870983	ebooks/52383
106095	application/epub+zip	http://www.gutenberg.org/ebooks/52383.epub.noimages	2020-05-25 02:34:14.856985	ebooks/52383
209108	text/plain	http://www.gutenberg.org/ebooks/52383.txt.utf-8	2020-05-25 02:34:14.44298	ebooks/52383
228948	text/html	http://www.gutenberg.org/ebooks/52383.html.images	2020-05-25 02:34:14.588973	ebooks/52383
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/52383.rdf	2020-06-11 01:43:18.137871	ebooks/52383
199666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52383/52383-8.txt	2016-06-20 02:04:14	ebooks/52383
228948	text/html	http://www.gutenberg.org/ebooks/52383.html.noimages	2020-05-25 02:34:14.646003	ebooks/52383
79228	application/zip	http://www.gutenberg.org/files/52383/52383-8.zip	2016-06-20 02:04:16	ebooks/52383
124724	text/html	http://www.gutenberg.org/ebooks/52384.html.noimages	2020-05-25 02:34:16.15198	ebooks/52384
250152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52384.kindle.images	2020-05-25 02:34:16.625961	ebooks/52384
42547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52384/52384-8.zip	2016-06-20 02:06:40	ebooks/52384
112072	text/plain	http://www.gutenberg.org/ebooks/52384.txt.utf-8	2020-05-25 02:34:16.025964	ebooks/52384
10248	image/jpeg	http://www.gutenberg.org/cache/epub/52384/pg52384.cover.medium.jpg	2020-05-25 02:34:17.006948	ebooks/52384
64344	application/epub+zip	http://www.gutenberg.org/ebooks/52384.epub.images	2020-05-25 02:34:16.231959	ebooks/52384
2763	image/jpeg	http://www.gutenberg.org/cache/epub/52384/pg52384.cover.small.jpg	2020-05-25 02:34:16.98394	ebooks/52384
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/52384.rdf	2020-06-11 01:43:18.160867	ebooks/52384
124724	text/html	http://www.gutenberg.org/ebooks/52384.html.images	2020-05-25 02:34:16.115965	ebooks/52384
64343	application/epub+zip	http://www.gutenberg.org/ebooks/52384.epub.noimages	2020-05-25 02:34:16.292958	ebooks/52384
107280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52384/52384-8.txt	2016-06-20 02:06:38	ebooks/52384
250143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52384.kindle.noimages	2020-05-25 02:34:16.957947	ebooks/52384
112766	application/zip	http://www.gutenberg.org/files/52385/52385-0.zip	2020-06-14 02:36:57	ebooks/52385
348754	text/html	http://www.gutenberg.org/files/52385/52385-h/52385-h.htm	2016-06-20 18:48:40	ebooks/52385
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/52385.rdf	2020-06-14 13:03:26.181247	ebooks/52385
676023	application/zip	http://www.gutenberg.org/files/52385/52385-h.zip	2016-06-20 18:52:09	ebooks/52385
684798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52385.kindle.noimages	2020-06-14 13:03:26.047254	ebooks/52385
2114853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52385.kindle.images	2020-06-14 13:03:25.13826	ebooks/52385
812542	application/epub+zip	http://www.gutenberg.org/ebooks/52385.epub.images	2020-06-14 13:03:22.788302	ebooks/52385
41757	image/jpeg	http://www.gutenberg.org/cache/epub/52385/pg52385.cover.medium.jpg	2020-06-14 13:03:26.113267	ebooks/52385
300002	text/plain; charset=utf-8	http://www.gutenberg.org/files/52385/52385-0.txt	2020-06-14 02:36:56	ebooks/52385
6571	image/jpeg	http://www.gutenberg.org/cache/epub/52385/pg52385.cover.small.jpg	2020-06-14 13:03:26.081265	ebooks/52385
188530	application/epub+zip	http://www.gutenberg.org/ebooks/52385.epub.noimages	2020-06-14 13:03:23.675284	ebooks/52385
385767	text/html	http://www.gutenberg.org/files/52386/52386-h/52386-h.htm	2016-06-23 06:49:00	ebooks/52386
3011	image/jpeg	http://www.gutenberg.org/cache/epub/52386/pg52386.cover.small.jpg	2020-06-14 13:03:32.062187	ebooks/52386
193393	application/epub+zip	http://www.gutenberg.org/ebooks/52386.epub.noimages	2020-06-14 13:03:29.904214	ebooks/52386
323344	text/plain; charset=utf-8	http://www.gutenberg.org/files/52386/52386-0.txt	2020-06-14 02:36:58	ebooks/52386
115670	text/plain; charset=utf-8	http://www.gutenberg.org/files/52386/52386-0.zip	2020-06-14 02:36:58	ebooks/52386
338705	application/zip	http://www.gutenberg.org/files/52386/52386-h.zip	2016-06-23 06:53:18	ebooks/52386
1437845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52386.kindle.images	2020-06-14 13:03:30.994186	ebooks/52386
701625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52386.kindle.noimages	2020-06-14 13:03:32.023221	ebooks/52386
478719	application/epub+zip	http://www.gutenberg.org/ebooks/52386.epub.images	2020-06-14 13:03:29.005212	ebooks/52386
22470	image/jpeg	http://www.gutenberg.org/cache/epub/52386/pg52386.cover.medium.jpg	2020-06-14 13:03:32.096195	ebooks/52386
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/52387.rdf	2020-06-11 01:43:18.231863	ebooks/52387
132832	text/plain; charset=utf-8	http://www.gutenberg.org/files/52387/52387-0.zip	2016-06-21 11:56:04	ebooks/52387
1284214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52387.kindle.images	2020-05-25 02:34:29.042084	ebooks/52387
424522	text/html; charset=utf-8	http://www.gutenberg.org/files/52387/52387-h.zip	2016-06-21 11:56:04	ebooks/52387
779769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52387.kindle.noimages	2020-05-25 02:34:30.475075	ebooks/52387
200009	application/epub+zip	http://www.gutenberg.org/ebooks/52387.epub.noimages	2020-05-25 02:34:27.616121	ebooks/52387
453654	application/epub+zip	http://www.gutenberg.org/ebooks/52387.epub.images	2020-05-25 02:34:26.980123	ebooks/52387
323822	text/plain; charset=utf-8	http://www.gutenberg.org/files/52387/52387-0.txt	2016-06-21 11:56:00	ebooks/52387
433455	text/html; charset=utf-8	http://www.gutenberg.org/files/52387/52387-h/52387-h.htm	2016-06-21 11:56:02	ebooks/52387
12121	image/jpeg	http://www.gutenberg.org/cache/epub/52387/pg52387.cover.medium.jpg	2020-05-25 02:34:30.667062	ebooks/52387
1665	image/jpeg	http://www.gutenberg.org/cache/epub/52387/pg52387.cover.small.jpg	2020-05-25 02:34:30.574068	ebooks/52387
3236	image/jpeg	http://www.gutenberg.org/cache/epub/52388/pg52388.cover.small.jpg	2020-05-25 02:34:36.206	ebooks/52388
1900429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52388.kindle.noimages	2020-05-25 02:34:36.175995	ebooks/52388
510249	application/epub+zip	http://www.gutenberg.org/ebooks/52388.epub.images	2020-05-25 02:34:31.599067	ebooks/52388
17220	image/jpeg	http://www.gutenberg.org/cache/epub/52388/pg52388.cover.medium.jpg	2020-05-25 02:34:36.232014	ebooks/52388
1132890	text/html; charset=utf-8	http://www.gutenberg.org/files/52388/52388-h/52388-h.htm	2016-07-03 04:51:20	ebooks/52388
484393	text/html; charset=utf-8	http://www.gutenberg.org/files/52388/52388-h.zip	2016-07-03 04:51:44	ebooks/52388
508021	application/epub+zip	http://www.gutenberg.org/ebooks/52388.epub.noimages	2020-05-25 02:34:32.053065	ebooks/52388
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/52388.rdf	2020-06-11 01:43:18.254867	ebooks/52388
1069665	text/plain; charset=utf-8	http://www.gutenberg.org/files/52388/52388-0.txt	2016-07-03 04:51:26	ebooks/52388
1905889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52388.kindle.images	2020-05-25 02:34:34.113019	ebooks/52388
396167	application/zip	http://www.gutenberg.org/files/52388/52388-0.zip	2016-07-03 04:51:44	ebooks/52388
214424	text/html; charset=utf-8	http://www.gutenberg.org/files/52389/52389-h/52389-h.htm	2016-06-21 09:41:28	ebooks/52389
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/52389.rdf	2020-06-11 01:43:18.280864	ebooks/52389
66074	text/plain; charset=utf-8	http://www.gutenberg.org/files/52389/52389-0.zip	2016-06-21 09:41:28	ebooks/52389
104497	text/html; charset=utf-8	http://www.gutenberg.org/files/52389/52389-h.zip	2016-06-21 09:41:30	ebooks/52389
112163	application/epub+zip	http://www.gutenberg.org/ebooks/52389.epub.images	2020-05-25 02:34:36.636989	ebooks/52389
112162	application/epub+zip	http://www.gutenberg.org/ebooks/52389.epub.noimages	2020-05-25 02:34:36.857981	ebooks/52389
422375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52389.kindle.images	2020-05-25 02:34:37.489986	ebooks/52389
422358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52389.kindle.noimages	2020-05-25 02:34:38.123966	ebooks/52389
173996	text/plain; charset=utf-8	http://www.gutenberg.org/files/52389/52389-0.txt	2016-06-21 09:41:24	ebooks/52389
10933	image/jpeg	http://www.gutenberg.org/cache/epub/52389/pg52389.cover.medium.jpg	2020-05-25 02:34:38.198964	ebooks/52389
1733	image/jpeg	http://www.gutenberg.org/cache/epub/52389/pg52389.cover.small.jpg	2020-05-25 02:34:38.162966	ebooks/52389
93055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5239/5239.zip	2006-10-27 04:44:04	ebooks/5239
235614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5239/5239.txt	2006-10-27 04:39:20	ebooks/5239
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5239/pg5239.cover.small.jpg	2020-06-03 00:21:42.451848	ebooks/5239
681847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5239.kindle.noimages	2020-06-03 00:21:42.412856	ebooks/5239
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/5239.rdf	2020-06-11 01:04:17.451178	ebooks/5239
274329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5239/5239-h/5239-h.htm	2020-03-12 07:36:22	ebooks/5239
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5239/pg5239.cover.medium.jpg	2020-06-03 00:21:42.488855	ebooks/5239
1205534	application/epub+zip	http://www.gutenberg.org/ebooks/5239.epub.images	2020-06-03 00:21:40.103913	ebooks/5239
218503	application/epub+zip	http://www.gutenberg.org/ebooks/5239.epub.noimages	2020-06-03 00:21:40.361887	ebooks/5239
1588748	application/zip	http://www.gutenberg.org/files/5239/5239-h.zip	2020-03-12 07:36:50	ebooks/5239
2644790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5239.kindle.images	2020-06-03 00:21:41.720865	ebooks/5239
235584	text/plain	http://www.gutenberg.org/ebooks/5239.txt.utf-8	2020-06-03 00:21:39.121907	ebooks/5239
185212	text/plain; charset=utf-8	http://www.gutenberg.org/files/52390/52390-0.txt	2016-06-21 10:02:16	ebooks/52390
184780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52390/52390.txt	2016-06-21 10:03:40	ebooks/52390
171778	application/epub+zip	http://www.gutenberg.org/ebooks/52390.epub.noimages	2020-05-25 02:34:40.527968	ebooks/52390
4336888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52390.kindle.images	2020-05-25 02:34:42.432909	ebooks/52390
2091768	application/epub+zip	http://www.gutenberg.org/ebooks/52390.epub.images	2020-05-25 02:34:39.611959	ebooks/52390
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/52390.rdf	2020-06-11 01:43:18.304867	ebooks/52390
211265	text/html; charset=utf-8	http://www.gutenberg.org/files/52390/52390-h/52390-h.htm	2016-06-21 10:02:18	ebooks/52390
3247	image/jpeg	http://www.gutenberg.org/cache/epub/52390/pg52390.cover.small.jpg	2020-05-25 02:34:43.176908	ebooks/52390
534666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52390.kindle.noimages	2020-05-25 02:34:43.136907	ebooks/52390
2074659	application/zip	http://www.gutenberg.org/files/52390/52390-h.zip	2016-06-21 10:04:24	ebooks/52390
19141	image/jpeg	http://www.gutenberg.org/cache/epub/52390/pg52390.cover.medium.jpg	2020-05-25 02:34:43.213918	ebooks/52390
65382	application/zip	http://www.gutenberg.org/files/52390/52390-0.zip	2016-06-21 10:04:24	ebooks/52390
65232	application/zip	http://www.gutenberg.org/files/52390/52390.zip	2016-06-21 10:04:24	ebooks/52390
1053108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52391/52391-h/52391-h.htm	2016-06-21 16:23:24	ebooks/52391
919399	text/plain; charset=utf-8	http://www.gutenberg.org/files/52391/52391-0.txt	2016-06-21 16:23:18	ebooks/52391
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/52391.rdf	2020-06-11 01:43:18.331866	ebooks/52391
1483	image/jpeg	http://www.gutenberg.org/cache/epub/52391/pg52391.cover.small.jpg	2020-05-25 02:34:49.627835	ebooks/52391
432509	application/epub+zip	http://www.gutenberg.org/ebooks/52391.epub.images	2020-05-25 02:34:44.212926	ebooks/52391
401574	application/zip	http://www.gutenberg.org/files/52391/52391-h.zip	2016-06-21 16:23:26	ebooks/52391
7651	image/jpeg	http://www.gutenberg.org/cache/epub/52391/pg52391.cover.medium.jpg	2020-05-25 02:34:49.764834	ebooks/52391
432510	application/epub+zip	http://www.gutenberg.org/ebooks/52391.epub.noimages	2020-05-25 02:34:44.727969	ebooks/52391
1702909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52391.kindle.images	2020-05-25 02:34:47.090872	ebooks/52391
331784	text/plain; charset=utf-8	http://www.gutenberg.org/files/52391/52391-0.zip	2016-06-21 16:23:26	ebooks/52391
1702902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52391.kindle.noimages	2020-05-25 02:34:49.480832	ebooks/52391
17425	image/jpeg	http://www.gutenberg.org/cache/epub/52392/pg52392.cover.medium.jpg	2020-05-25 02:34:53.951988	ebooks/52392
3162	image/jpeg	http://www.gutenberg.org/cache/epub/52392/pg52392.cover.small.jpg	2020-05-25 02:34:53.926968	ebooks/52392
336265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52392/52392-h.zip	2016-06-22 06:57:04	ebooks/52392
605986	text/plain	http://www.gutenberg.org/ebooks/52392.txt.utf-8	2020-05-25 02:34:50.099052	ebooks/52392
588947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52392/52392-8.txt	2016-06-22 06:57:00	ebooks/52392
1240461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52392.kindle.noimages	2020-05-25 02:34:53.898963	ebooks/52392
1259887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52392.kindle.images	2020-05-25 02:34:52.53298	ebooks/52392
643583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52392/52392-h/52392-h.htm	2016-06-22 06:57:02	ebooks/52392
347449	application/epub+zip	http://www.gutenberg.org/ebooks/52392.epub.noimages	2020-05-25 02:34:51.167005	ebooks/52392
243189	application/zip	http://www.gutenberg.org/files/52392/52392-8.zip	2016-06-22 06:57:02	ebooks/52392
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/52392.rdf	2020-06-11 01:43:18.355868	ebooks/52392
357935	application/epub+zip	http://www.gutenberg.org/ebooks/52392.epub.images	2020-05-25 02:34:50.774002	ebooks/52392
4993	image/jpeg	http://www.gutenberg.org/cache/epub/52393/pg52393.cover.small.jpg	2020-05-25 02:34:57.363938	ebooks/52393
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/52393.rdf	2020-06-11 01:43:18.38087	ebooks/52393
207334	application/epub+zip	http://www.gutenberg.org/ebooks/52393.epub.noimages	2020-05-25 02:34:55.21497	ebooks/52393
37983	image/jpeg	http://www.gutenberg.org/cache/epub/52393/pg52393.cover.medium.jpg	2020-05-25 02:34:57.39492	ebooks/52393
2046878	application/epub+zip	http://www.gutenberg.org/ebooks/52393.epub.images	2020-05-25 02:34:54.831982	ebooks/52393
85385	application/zip	http://www.gutenberg.org/files/52393/52393-0.zip	2016-06-22 09:11:50	ebooks/52393
4329822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52393.kindle.images	2020-05-25 02:34:56.531937	ebooks/52393
1989225	text/html; charset=utf-8	http://www.gutenberg.org/files/52393/52393-h.zip	2016-06-22 09:11:50	ebooks/52393
233634	text/plain; charset=utf-8	http://www.gutenberg.org/files/52393/52393-0.txt	2016-06-22 09:11:40	ebooks/52393
287219	text/html; charset=utf-8	http://www.gutenberg.org/files/52393/52393-h/52393-h.htm	2016-06-22 09:11:44	ebooks/52393
660630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52393.kindle.noimages	2020-05-25 02:34:57.330929	ebooks/52393
311727	text/plain; charset=utf-8	http://www.gutenberg.org/files/52394/52394-0.txt	2016-06-22 13:19:48	ebooks/52394
671984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52394.kindle.noimages	2020-05-25 02:34:59.83189	ebooks/52394
17461	image/jpeg	http://www.gutenberg.org/cache/epub/52394/pg52394.cover.medium.jpg	2020-05-25 02:34:59.875894	ebooks/52394
110264	text/plain; charset=utf-8	http://www.gutenberg.org/files/52394/52394-0.zip	2016-06-22 13:19:52	ebooks/52394
697040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52394.kindle.images	2020-05-25 02:34:59.000916	ebooks/52394
350594	text/html; charset=utf-8	http://www.gutenberg.org/files/52394/52394-h/52394-h.htm	2016-06-22 13:19:52	ebooks/52394
190604	application/epub+zip	http://www.gutenberg.org/ebooks/52394.epub.noimages	2020-05-25 02:34:58.172928	ebooks/52394
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/52394.rdf	2020-06-11 01:43:18.404864	ebooks/52394
155763	application/zip	http://www.gutenberg.org/files/52394/52394-h.zip	2016-06-22 13:19:52	ebooks/52394
203132	application/epub+zip	http://www.gutenberg.org/ebooks/52394.epub.images	2020-05-25 02:34:57.899915	ebooks/52394
3090	image/jpeg	http://www.gutenberg.org/cache/epub/52394/pg52394.cover.small.jpg	2020-05-25 02:34:59.855886	ebooks/52394
708060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52395.kindle.noimages	2020-05-25 02:35:05.900168	ebooks/52395
257799	text/plain; charset=utf-8	http://www.gutenberg.org/files/52395/52395-0.txt	2016-06-22 13:20:58	ebooks/52395
14894	image/jpeg	http://www.gutenberg.org/cache/epub/52395/pg52395.cover.medium.jpg	2020-05-25 02:35:06.173102	ebooks/52395
163438	application/epub+zip	http://www.gutenberg.org/ebooks/52395.epub.noimages	2020-05-25 02:35:02.080865	ebooks/52395
1166023	application/zip	http://www.gutenberg.org/files/52395/52395-h.zip	2016-06-22 13:21:04	ebooks/52395
3019107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52395.kindle.images	2020-05-25 02:35:04.357128	ebooks/52395
1398305	application/epub+zip	http://www.gutenberg.org/ebooks/52395.epub.images	2020-05-25 02:35:01.431893	ebooks/52395
88896	application/zip	http://www.gutenberg.org/files/52395/52395-0.zip	2016-06-22 13:21:04	ebooks/52395
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/52395.rdf	2020-06-11 01:43:18.434865	ebooks/52395
405065	text/html; charset=utf-8	http://www.gutenberg.org/files/52395/52395-h/52395-h.htm	2016-06-22 13:21:02	ebooks/52395
2136	image/jpeg	http://www.gutenberg.org/cache/epub/52395/pg52395.cover.small.jpg	2020-05-25 02:35:06.041116	ebooks/52395
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/52396.rdf	2020-06-11 01:43:18.459865	ebooks/52396
303671	application/epub+zip	http://www.gutenberg.org/ebooks/52396.epub.noimages	2020-05-25 02:35:13.618035	ebooks/52396
984449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52396.kindle.noimages	2020-05-25 02:35:25.106867	ebooks/52396
32943	image/jpeg	http://www.gutenberg.org/cache/epub/52396/pg52396.cover.medium.jpg	2020-05-25 02:35:25.387863	ebooks/52396
12018180	application/epub+zip	http://www.gutenberg.org/ebooks/52396.epub.images	2020-05-25 02:35:12.135052	ebooks/52396
467662	text/html; charset=utf-8	http://www.gutenberg.org/files/52396/52396-h/52396-h.htm	2016-06-22 15:29:14	ebooks/52396
309227	text/plain; charset=utf-8	http://www.gutenberg.org/files/52396/52396-0.txt	2016-06-22 15:29:10	ebooks/52396
90365	text/plain; charset=utf-8	http://www.gutenberg.org/files/52396/52396-0.zip	2016-06-22 15:29:48	ebooks/52396
24179058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52396.kindle.images	2020-05-25 02:35:23.315881	ebooks/52396
4708	image/jpeg	http://www.gutenberg.org/cache/epub/52396/pg52396.cover.small.jpg	2020-05-25 02:35:25.252855	ebooks/52396
13478153	text/html; charset=utf-8	http://www.gutenberg.org/files/52396/52396-h.zip	2016-06-22 15:29:52	ebooks/52396
4853	image/jpeg	http://www.gutenberg.org/cache/epub/52397/pg52397.cover.small.jpg	2020-05-25 02:35:27.880846	ebooks/52397
207099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52397/52397-8.txt	2016-06-22 15:31:16	ebooks/52397
568823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52397.kindle.noimages	2020-05-25 02:35:27.857826	ebooks/52397
79148	application/zip	http://www.gutenberg.org/files/52397/52397-8.zip	2016-06-22 15:31:40	ebooks/52397
331166	application/epub+zip	http://www.gutenberg.org/ebooks/52397.epub.images	2020-05-25 02:35:26.266847	ebooks/52397
173431	application/epub+zip	http://www.gutenberg.org/ebooks/52397.epub.noimages	2020-05-25 02:35:26.486857	ebooks/52397
872490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52397.kindle.images	2020-05-25 02:35:27.220833	ebooks/52397
207137	text/plain	http://www.gutenberg.org/ebooks/52397.txt.utf-8	2020-05-25 02:35:25.696884	ebooks/52397
31796	image/jpeg	http://www.gutenberg.org/cache/epub/52397/pg52397.cover.medium.jpg	2020-05-25 02:35:27.902859	ebooks/52397
229113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52397/52397-h/52397-h.htm	2016-06-22 15:31:16	ebooks/52397
450062	application/zip	http://www.gutenberg.org/files/52397/52397-h.zip	2016-06-22 15:31:40	ebooks/52397
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/52397.rdf	2020-06-11 01:43:18.484863	ebooks/52397
113723	application/zip	http://www.gutenberg.org/files/52398/52398-0.zip	2020-06-14 02:37:31	ebooks/52398
4529175	application/epub+zip	http://www.gutenberg.org/ebooks/52398.epub.images	2020-06-14 13:03:35.117165	ebooks/52398
2701393	text/html	http://www.gutenberg.org/files/52398/52398-h.zip	2016-06-23 09:37:49	ebooks/52398
9681523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52398.kindle.images	2020-06-14 13:03:37.732304	ebooks/52398
180973	application/epub+zip	http://www.gutenberg.org/ebooks/52398.epub.noimages	2020-06-14 13:03:35.764149	ebooks/52398
653047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52398.kindle.noimages	2020-06-14 13:03:38.484291	ebooks/52398
316765	text/html	http://www.gutenberg.org/files/52398/52398-h/52398-h.htm	2016-06-23 09:23:56	ebooks/52398
11794	application/rdf+xml	http://www.gutenberg.org/ebooks/52398.rdf	2020-06-14 13:03:38.60329	ebooks/52398
5385	image/jpeg	http://www.gutenberg.org/cache/epub/52398/pg52398.cover.small.jpg	2020-06-14 13:03:38.515296	ebooks/52398
288281	text/plain; charset=utf-8	http://www.gutenberg.org/files/52398/52398-0.txt	2020-06-14 02:37:31	ebooks/52398
34776	image/jpeg	http://www.gutenberg.org/cache/epub/52398/pg52398.cover.medium.jpg	2020-06-14 13:03:38.544302	ebooks/52398
395898	application/epub+zip	http://www.gutenberg.org/ebooks/52399.epub.noimages	2020-05-25 02:35:34.141961	ebooks/52399
1022536	application/epub+zip	http://www.gutenberg.org/ebooks/52399.epub.images	2020-05-25 02:35:33.446986	ebooks/52399
701599	text/plain; charset=utf-8	http://www.gutenberg.org/files/52399/52399-0.txt	2016-06-23 07:39:02	ebooks/52399
790265	text/html; charset=utf-8	http://www.gutenberg.org/files/52399/52399-h/52399-h.htm	2016-06-23 07:39:04	ebooks/52399
1309484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52399.kindle.noimages	2020-05-25 02:35:38.916888	ebooks/52399
2265	image/jpeg	http://www.gutenberg.org/cache/epub/52399/pg52399.cover.small.jpg	2020-05-25 02:35:38.979898	ebooks/52399
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/52399.rdf	2020-06-11 01:43:18.529865	ebooks/52399
199015	application/zip	http://www.gutenberg.org/files/52399/52399-0.zip	2016-06-23 07:39:06	ebooks/52399
2506594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52399.kindle.images	2020-05-25 02:35:36.484912	ebooks/52399
15296	image/jpeg	http://www.gutenberg.org/cache/epub/52399/pg52399.cover.medium.jpg	2020-05-25 02:35:39.038883	ebooks/52399
950392	application/zip	http://www.gutenberg.org/files/52399/52399-h.zip	2016-06-23 07:39:06	ebooks/52399
265656	application/epub+zip	http://www.gutenberg.org/ebooks/524.epub.noimages	2020-05-31 23:59:21.382921	ebooks/524
579852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/524/524.txt	2015-06-22 04:07:14	ebooks/524
222444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/524/524.zip	2015-06-22 04:08:10	ebooks/524
237302	text/html; charset=utf-8	http://www.gutenberg.org/files/524/524-h.zip	2016-09-17 05:17:00	ebooks/524
1067828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/524.kindle.noimages	2020-05-31 23:59:23.897891	ebooks/524
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/524.rdf	2020-06-11 01:00:31.403081	ebooks/524
224057	application/zip	http://www.gutenberg.org/files/524/524-0.zip	2016-09-17 05:17:00	ebooks/524
265656	application/epub+zip	http://www.gutenberg.org/ebooks/524.epub.images	2020-05-31 23:59:21.111939	ebooks/524
3213	image/jpeg	http://www.gutenberg.org/cache/epub/524/pg524.cover.small.jpg	2020-05-31 23:59:23.939879	ebooks/524
12889	image/jpeg	http://www.gutenberg.org/cache/epub/524/pg524.cover.medium.jpg	2020-05-31 23:59:23.977908	ebooks/524
1067844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/524.kindle.images	2020-05-31 23:59:22.636906	ebooks/524
740508	text/html; charset=utf-8	http://www.gutenberg.org/files/524/524-h/524-h.htm	2016-09-17 05:16:30	ebooks/524
593527	text/plain; charset=utf-8	http://www.gutenberg.org/files/524/524-0.txt	2016-09-17 05:07:56	ebooks/524
1127532	text/plain; charset=utf-8	http://www.gutenberg.org/files/5240/5240-0.txt	2016-08-09 07:27:18	ebooks/5240
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/5240.rdf	2020-06-11 01:04:17.477183	ebooks/5240
6355116	text/html; charset=utf-8	http://www.gutenberg.org/files/5240/5240-h.zip	2020-03-12 07:58:00	ebooks/5240
1346513	text/html; charset=utf-8	http://www.gutenberg.org/files/5240/5240-h/5240-h.htm	2020-03-12 07:55:54	ebooks/5240
17537	image/jpeg	http://www.gutenberg.org/cache/epub/5240/pg5240.cover.medium.jpg	2020-06-03 00:21:54.255896	ebooks/5240
2911	image/jpeg	http://www.gutenberg.org/cache/epub/5240/pg5240.cover.small.jpg	2020-06-03 00:21:54.196906	ebooks/5240
1127407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5240/5240.txt	2015-11-27 00:44:36	ebooks/5240
444625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5240/5240.zip	2015-11-27 03:07:38	ebooks/5240
596427	application/epub+zip	http://www.gutenberg.org/ebooks/5240.epub.noimages	2020-06-03 00:21:46.598825	ebooks/5240
2198607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5240.kindle.noimages	2020-06-03 00:21:54.133902	ebooks/5240
11093089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5240.kindle.images	2020-06-03 00:21:51.854931	ebooks/5240
5055845	application/epub+zip	http://www.gutenberg.org/ebooks/5240.epub.images	2020-06-03 00:21:46.034879	ebooks/5240
444971	text/plain; charset=utf-8	http://www.gutenberg.org/files/5240/5240-0.zip	2016-08-09 07:59:24	ebooks/5240
477292	text/plain	http://www.gutenberg.org/ebooks/52400.txt.utf-8	2020-05-25 02:35:42.817845	ebooks/52400
2098346	application/epub+zip	http://www.gutenberg.org/ebooks/52400.epub.images	2020-05-25 02:35:43.660134	ebooks/52400
2053042	application/zip	http://www.gutenberg.org/files/52400/52400-h.zip	2016-06-23 07:44:06	ebooks/52400
2743	image/jpeg	http://www.gutenberg.org/cache/epub/52400/pg52400.cover.small.jpg	2020-05-25 02:35:46.967118	ebooks/52400
18069	image/jpeg	http://www.gutenberg.org/cache/epub/52400/pg52400.cover.medium.jpg	2020-05-25 02:35:47.006113	ebooks/52400
522838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52400/52400-h/52400-h.htm	2016-06-23 07:43:58	ebooks/52400
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/52400.rdf	2020-06-11 01:43:18.553862	ebooks/52400
1040710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52400.kindle.noimages	2020-05-25 02:35:46.928076	ebooks/52400
4616642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52400.kindle.images	2020-05-25 02:35:45.799107	ebooks/52400
477084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52400/52400-8.txt	2016-06-23 07:43:58	ebooks/52400
299122	application/epub+zip	http://www.gutenberg.org/ebooks/52400.epub.noimages	2020-05-25 02:35:43.966117	ebooks/52400
179073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52400/52400-8.zip	2016-06-23 07:44:06	ebooks/52400
225730	application/epub+zip	http://www.gutenberg.org/ebooks/52401.epub.images	2020-05-25 02:35:47.758079	ebooks/52401
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/52401.rdf	2020-06-11 01:43:20.628838	ebooks/52401
185698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52401/52401-8.zip	2016-06-23 07:48:42	ebooks/52401
490163	text/plain	http://www.gutenberg.org/ebooks/52401.txt.utf-8	2020-05-25 02:35:47.136095	ebooks/52401
3829	image/jpeg	http://www.gutenberg.org/cache/epub/52401/pg52401.cover.small.jpg	2020-05-25 02:35:49.922043	ebooks/52401
468984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52401/52401-8.txt	2016-06-23 07:48:40	ebooks/52401
15457	image/jpeg	http://www.gutenberg.org/cache/epub/52401/pg52401.cover.medium.jpg	2020-05-25 02:35:49.946039	ebooks/52401
225730	application/epub+zip	http://www.gutenberg.org/ebooks/52401.epub.noimages	2020-05-25 02:35:47.909062	ebooks/52401
524741	text/html	http://www.gutenberg.org/ebooks/52401.html.noimages	2020-05-25 02:35:47.534079	ebooks/52401
524741	text/html	http://www.gutenberg.org/ebooks/52401.html.images	2020-05-25 02:35:47.431108	ebooks/52401
901390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52401.kindle.noimages	2020-05-25 02:35:49.896042	ebooks/52401
901398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52401.kindle.images	2020-05-25 02:35:48.901049	ebooks/52401
206636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52402/52402-h/52402-h.htm	2016-06-23 07:51:00	ebooks/52402
2654438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52402.kindle.images	2020-05-25 02:35:51.906014	ebooks/52402
589051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52402.kindle.noimages	2020-05-25 02:35:52.469019	ebooks/52402
164678	text/plain	http://www.gutenberg.org/ebooks/52402.txt.utf-8	2020-05-25 02:35:50.053047	ebooks/52402
4570	image/jpeg	http://www.gutenberg.org/cache/epub/52402/pg52402.cover.small.jpg	2020-05-25 02:35:52.502004	ebooks/52402
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/52402.rdf	2020-06-11 01:43:20.654838	ebooks/52402
1660530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52402/52402-h.zip	2016-06-23 07:51:06	ebooks/52402
164692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52402/52402-8.txt	2016-06-23 07:51:00	ebooks/52402
62759	application/zip	http://www.gutenberg.org/files/52402/52402-8.zip	2016-06-23 07:51:06	ebooks/52402
1271888	application/epub+zip	http://www.gutenberg.org/ebooks/52402.epub.images	2020-05-25 02:35:50.775031	ebooks/52402
204649	application/epub+zip	http://www.gutenberg.org/ebooks/52402.epub.noimages	2020-05-25 02:35:51.032033	ebooks/52402
26228	image/jpeg	http://www.gutenberg.org/cache/epub/52402/pg52402.cover.medium.jpg	2020-05-25 02:35:52.532003	ebooks/52402
74014	text/html	http://www.gutenberg.org/ebooks/52403.html.images	2020-05-25 02:35:52.696019	ebooks/52403
74014	text/html	http://www.gutenberg.org/ebooks/52403.html.noimages	2020-05-25 02:35:52.726005	ebooks/52403
181714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52403.kindle.images	2020-05-25 02:35:53.107994	ebooks/52403
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/52403.rdf	2020-06-11 01:43:20.680834	ebooks/52403
3360	image/jpeg	http://www.gutenberg.org/cache/epub/52403/pg52403.cover.small.jpg	2020-05-25 02:35:53.411993	ebooks/52403
13648	image/jpeg	http://www.gutenberg.org/cache/epub/52403/pg52403.cover.medium.jpg	2020-05-25 02:35:53.435998	ebooks/52403
23971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52403/52403-8.zip	2016-06-23 10:11:22	ebooks/52403
181706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52403.kindle.noimages	2020-05-25 02:35:53.386998	ebooks/52403
63434	text/plain	http://www.gutenberg.org/ebooks/52403.txt.utf-8	2020-05-25 02:35:52.634019	ebooks/52403
61211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52403/52403-8.txt	2016-06-23 10:11:22	ebooks/52403
46334	application/epub+zip	http://www.gutenberg.org/ebooks/52403.epub.noimages	2020-05-25 02:35:52.837	ebooks/52403
46334	application/epub+zip	http://www.gutenberg.org/ebooks/52403.epub.images	2020-05-25 02:35:52.786005	ebooks/52403
635984	application/epub+zip	http://www.gutenberg.org/ebooks/52404.epub.images	2020-05-25 02:36:00.078908	ebooks/52404
597335	application/zip	http://www.gutenberg.org/files/52404/52404-h.zip	2016-06-24 10:53:32	ebooks/52404
20409	application/rdf+xml	http://www.gutenberg.org/ebooks/52404.rdf	2020-06-11 01:43:20.72084	ebooks/52404
304297	text/plain; charset=utf-8	http://www.gutenberg.org/files/52404/52404-0.zip	2016-06-24 10:53:20	ebooks/52404
795935	text/plain; charset=utf-8	http://www.gutenberg.org/files/52404/52404-0.txt	2016-06-24 10:53:20	ebooks/52404
2075876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52404.kindle.images	2020-05-25 02:36:06.252826	ebooks/52404
302862	application/zip	http://www.gutenberg.org/files/52404/52404.zip	2016-06-24 10:53:28	ebooks/52404
1136399	application/pdf	http://www.gutenberg.org/ebooks/52404.pdf.images	2020-05-25 02:36:15.121937	ebooks/52404
435285	application/epub+zip	http://www.gutenberg.org/ebooks/52404.epub.noimages	2020-05-25 02:36:03.902888	ebooks/52404
789466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52404/52404.txt	2016-06-24 10:53:28	ebooks/52404
935066	application/pdf	http://www.gutenberg.org/ebooks/52404.pdf.noimages	2020-05-25 02:36:19.730857	ebooks/52404
1371	image/jpeg	http://www.gutenberg.org/cache/epub/52404/pg52404.cover.small.jpg	2020-05-25 02:36:09.648981	ebooks/52404
779703	text/x-rst	http://www.gutenberg.org/ebooks/52404.rst.gen	2020-05-25 02:35:56.272981	ebooks/52404
303269	application/zip	http://www.gutenberg.org/files/52404/52404-8.zip	2016-06-24 10:53:24	ebooks/52404
779703	text/x-rst	http://www.gutenberg.org/files/52404/52404-rst/52404-rst.rst	2016-06-24 10:53:18	ebooks/52404
1012020	text/html; charset=utf-8	http://www.gutenberg.org/files/52404/52404-h/52404-h.html	2016-06-24 10:53:32	ebooks/52404
570827	application/zip	http://www.gutenberg.org/files/52404/52404-rst.zip	2016-06-24 10:53:18	ebooks/52404
8609	image/jpeg	http://www.gutenberg.org/cache/epub/52404/pg52404.cover.medium.jpg	2020-05-25 02:36:10.505976	ebooks/52404
1675325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52404.kindle.noimages	2020-05-25 02:36:08.644998	ebooks/52404
789455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52404/52404-8.txt	2016-06-24 10:53:24	ebooks/52404
68405	text/plain; charset=utf-8	http://www.gutenberg.org/files/52405/52405-0.txt	2016-06-24 13:18:28	ebooks/52405
100664	text/html; charset=utf-8	http://www.gutenberg.org/files/52405/52405-h/52405-h.htm	2016-06-24 13:18:30	ebooks/52405
25782	text/plain; charset=utf-8	http://www.gutenberg.org/files/52405/52405-0.zip	2016-06-24 13:18:32	ebooks/52405
666358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52405.kindle.images	2020-05-25 02:36:22.634117	ebooks/52405
106700	application/epub+zip	http://www.gutenberg.org/ebooks/52405.epub.noimages	2020-05-25 02:36:22.102134	ebooks/52405
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/52405.rdf	2020-06-11 01:43:20.745835	ebooks/52405
261221	text/html; charset=utf-8	http://www.gutenberg.org/files/52405/52405-h.zip	2016-06-24 13:18:32	ebooks/52405
276332	application/epub+zip	http://www.gutenberg.org/ebooks/52405.epub.images	2020-05-25 02:36:21.918151	ebooks/52405
3139	image/jpeg	http://www.gutenberg.org/cache/epub/52405/pg52405.cover.small.jpg	2020-05-25 02:36:23.122105	ebooks/52405
20132	image/jpeg	http://www.gutenberg.org/cache/epub/52405/pg52405.cover.medium.jpg	2020-05-25 02:36:23.149104	ebooks/52405
328094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52405.kindle.noimages	2020-05-25 02:36:23.094104	ebooks/52405
925270	text/html; charset=utf-8	http://www.gutenberg.org/files/52406/52406-h/52406-h.htm	2016-06-24 15:19:08	ebooks/52406
467379	application/epub+zip	http://www.gutenberg.org/ebooks/52406.epub.noimages	2020-05-25 02:36:25.65208	ebooks/52406
1685481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52406.kindle.noimages	2020-05-25 02:36:30.214013	ebooks/52406
2542379	text/html; charset=utf-8	http://www.gutenberg.org/files/52406/52406-h.zip	2016-06-24 15:19:14	ebooks/52406
2185	image/jpeg	http://www.gutenberg.org/cache/epub/52406/pg52406.cover.small.jpg	2020-05-25 02:36:30.298016	ebooks/52406
812554	text/plain; charset=utf-8	http://www.gutenberg.org/files/52406/52406-0.txt	2016-06-24 15:19:04	ebooks/52406
5589055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52406.kindle.images	2020-05-25 02:36:28.244041	ebooks/52406
2434521	application/epub+zip	http://www.gutenberg.org/ebooks/52406.epub.images	2020-05-25 02:36:24.727103	ebooks/52406
298597	application/zip	http://www.gutenberg.org/files/52406/52406-0.zip	2016-06-24 15:19:12	ebooks/52406
16933	image/jpeg	http://www.gutenberg.org/cache/epub/52406/pg52406.cover.medium.jpg	2020-05-25 02:36:30.378027	ebooks/52406
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/52406.rdf	2020-06-11 01:43:20.770832	ebooks/52406
392770	text/plain; charset=utf-8	http://www.gutenberg.org/files/52407/52407-0.txt	2016-06-24 15:19:56	ebooks/52407
1621372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52407.kindle.images	2020-05-25 02:36:32.471983	ebooks/52407
148258	text/plain; charset=utf-8	http://www.gutenberg.org/files/52407/52407-0.zip	2016-06-24 15:20:00	ebooks/52407
435911	text/html; charset=utf-8	http://www.gutenberg.org/files/52407/52407-h/52407-h.htm	2016-06-24 15:20:00	ebooks/52407
2737	image/jpeg	http://www.gutenberg.org/cache/epub/52407/pg52407.cover.small.jpg	2020-05-25 02:36:33.562972	ebooks/52407
722492	application/epub+zip	http://www.gutenberg.org/ebooks/52407.epub.images	2020-05-25 02:36:31.002028	ebooks/52407
961026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52407.kindle.noimages	2020-05-25 02:36:33.529972	ebooks/52407
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/52407.rdf	2020-06-11 01:43:20.793832	ebooks/52407
626262	text/html; charset=utf-8	http://www.gutenberg.org/files/52407/52407-h.zip	2016-06-24 15:20:00	ebooks/52407
15282	image/jpeg	http://www.gutenberg.org/cache/epub/52407/pg52407.cover.medium.jpg	2020-05-25 02:36:33.593976	ebooks/52407
314998	application/epub+zip	http://www.gutenberg.org/ebooks/52407.epub.noimages	2020-05-25 02:36:31.33201	ebooks/52407
312584	text/plain	http://www.gutenberg.org/ebooks/52408.txt.utf-8	2020-05-25 02:36:33.707986	ebooks/52408
296513	application/epub+zip	http://www.gutenberg.org/ebooks/52408.epub.noimages	2020-05-25 02:37:00.547842	ebooks/52408
20314	image/jpeg	http://www.gutenberg.org/cache/epub/52408/pg52408.cover.medium.jpg	2020-05-25 02:38:06.581966	ebooks/52408
18768288	application/epub+zip	http://www.gutenberg.org/ebooks/52408.epub.images	2020-05-25 02:36:59.874863	ebooks/52408
25944213	application/zip	http://www.gutenberg.org/files/52408/52408-h.zip	2016-06-24 17:59:36	ebooks/52408
363082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52408/52408-h/52408-h.htm	2016-06-24 17:58:34	ebooks/52408
926227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52408.kindle.noimages	2020-05-25 02:38:06.458978	ebooks/52408
124837	application/zip	http://www.gutenberg.org/files/52408/52408-8.zip	2016-06-24 17:59:34	ebooks/52408
3014	image/jpeg	http://www.gutenberg.org/cache/epub/52408/pg52408.cover.small.jpg	2020-05-25 02:38:06.524975	ebooks/52408
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/52408.rdf	2020-06-11 01:43:20.817832	ebooks/52408
46077604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52408.kindle.images	2020-05-25 02:38:05.407985	ebooks/52408
312568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52408/52408-8.txt	2016-06-24 17:58:34	ebooks/52408
1609	image/jpeg	http://www.gutenberg.org/cache/epub/52409/pg52409.cover.small.jpg	2020-05-25 02:38:08.166958	ebooks/52409
215213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52409.kindle.noimages	2020-05-25 02:38:08.138958	ebooks/52409
24798	application/zip	http://www.gutenberg.org/files/52409/52409-0.zip	2016-06-25 02:41:28	ebooks/52409
57601	application/epub+zip	http://www.gutenberg.org/ebooks/52409.epub.images	2020-05-25 02:38:06.978968	ebooks/52409
222219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52409.kindle.images	2020-05-25 02:38:07.654961	ebooks/52409
11912	application/rdf+xml	http://www.gutenberg.org/ebooks/52409.rdf	2020-06-11 01:43:20.840835	ebooks/52409
67593	text/plain; charset=utf-8	http://www.gutenberg.org/files/52409/52409-0.txt	2016-06-25 02:41:24	ebooks/52409
53987	application/epub+zip	http://www.gutenberg.org/ebooks/52409.epub.noimages	2020-05-25 02:38:07.174971	ebooks/52409
115023	text/html; charset=utf-8	http://www.gutenberg.org/files/52409/52409-h/52409-h.htm	2016-06-25 02:41:28	ebooks/52409
47686	application/zip	http://www.gutenberg.org/files/52409/52409-h.zip	2016-06-25 02:41:28	ebooks/52409
6039	image/jpeg	http://www.gutenberg.org/cache/epub/52409/pg52409.cover.medium.jpg	2020-05-25 02:38:08.192945	ebooks/52409
626351	text/html	http://www.gutenberg.org/ebooks/5241.html.images	2020-06-03 00:21:54.792902	ebooks/5241
565098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5241/5241.txt	2012-06-03 16:29:44	ebooks/5241
11836	image/jpeg	http://www.gutenberg.org/cache/epub/5241/pg5241.cover.medium.jpg	2020-06-03 00:21:58.069895	ebooks/5241
3345	image/jpeg	http://www.gutenberg.org/cache/epub/5241/pg5241.cover.small.jpg	2020-06-03 00:21:58.046867	ebooks/5241
1044407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5241.kindle.images	2020-06-03 00:21:56.728885	ebooks/5241
1044400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5241.kindle.noimages	2020-06-03 00:21:58.020862	ebooks/5241
266264	application/epub+zip	http://www.gutenberg.org/ebooks/5241.epub.noimages	2020-06-03 00:21:55.439901	ebooks/5241
565070	text/plain	http://www.gutenberg.org/ebooks/5241.txt.utf-8	2020-06-03 00:21:54.404904	ebooks/5241
626351	text/html	http://www.gutenberg.org/ebooks/5241.html.noimages	2020-06-03 00:21:54.929897	ebooks/5241
222104	application/zip	http://www.gutenberg.org/files/5241/5241.zip	2012-06-04 15:24:22	ebooks/5241
266263	application/epub+zip	http://www.gutenberg.org/ebooks/5241.epub.images	2020-06-03 00:21:55.263884	ebooks/5241
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/5241.rdf	2020-06-11 01:04:17.501176	ebooks/5241
1941	image/jpeg	http://www.gutenberg.org/cache/epub/52410/pg52410.cover.small.jpg	2020-05-25 02:38:11.225914	ebooks/52410
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/52410.rdf	2020-06-11 01:43:20.864836	ebooks/52410
210148	application/epub+zip	http://www.gutenberg.org/ebooks/52410.epub.noimages	2020-05-25 02:38:09.044961	ebooks/52410
827987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52410.kindle.noimages	2020-05-25 02:38:11.195905	ebooks/52410
8940	image/jpeg	http://www.gutenberg.org/cache/epub/52410/pg52410.cover.medium.jpg	2020-05-25 02:38:11.252904	ebooks/52410
154651	application/zip	http://www.gutenberg.org/files/52410/52410-8.zip	2016-06-25 05:18:32	ebooks/52410
466547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52410/52410-h/52410-h.htm	2016-06-25 05:18:28	ebooks/52410
215250	application/epub+zip	http://www.gutenberg.org/ebooks/52410.epub.images	2020-05-25 02:38:08.781958	ebooks/52410
413481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52410/52410-8.txt	2016-06-25 05:18:28	ebooks/52410
413455	text/plain	http://www.gutenberg.org/ebooks/52410.txt.utf-8	2020-05-25 02:38:08.306976	ebooks/52410
836661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52410.kindle.images	2020-05-25 02:38:10.117918	ebooks/52410
199047	application/zip	http://www.gutenberg.org/files/52410/52410-h.zip	2016-06-25 05:18:32	ebooks/52410
241921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52411/52411.txt	2016-06-25 05:27:14	ebooks/52411
4506	image/jpeg	http://www.gutenberg.org/cache/epub/52411/pg52411.cover.small.jpg	2020-05-25 02:38:13.052881	ebooks/52411
524651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52411.kindle.noimages	2020-05-25 02:38:13.015879	ebooks/52411
241928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52411/52411-8.txt	2016-06-25 05:27:14	ebooks/52411
101498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52411/52411-h.zip	2016-06-25 05:27:14	ebooks/52411
97396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52411/52411.zip	2016-06-25 05:27:14	ebooks/52411
524659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52411.kindle.images	2020-05-25 02:38:12.41189	ebooks/52411
268478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52411/52411-h/52411-h.htm	2016-06-25 05:27:14	ebooks/52411
24172	image/jpeg	http://www.gutenberg.org/cache/epub/52411/pg52411.cover.medium.jpg	2020-05-25 02:38:13.087891	ebooks/52411
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/52411.rdf	2020-06-11 01:43:20.89483	ebooks/52411
130703	application/epub+zip	http://www.gutenberg.org/ebooks/52411.epub.noimages	2020-05-25 02:38:11.812909	ebooks/52411
241898	text/plain	http://www.gutenberg.org/ebooks/52411.txt.utf-8	2020-05-25 02:38:11.373918	ebooks/52411
97421	application/zip	http://www.gutenberg.org/files/52411/52411-8.zip	2016-06-25 05:27:14	ebooks/52411
130703	application/epub+zip	http://www.gutenberg.org/ebooks/52411.epub.images	2020-05-25 02:38:11.6989	ebooks/52411
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/52412.rdf	2020-06-11 01:43:20.919838	ebooks/52412
919494	application/zip	http://www.gutenberg.org/files/52412/52412-h.zip	2016-06-25 12:16:16	ebooks/52412
2105067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52412.kindle.images	2020-05-25 02:38:15.450856	ebooks/52412
374103	text/plain; charset=utf-8	http://www.gutenberg.org/files/52412/52412-0.txt	2016-06-25 12:16:08	ebooks/52412
295307	application/epub+zip	http://www.gutenberg.org/ebooks/52412.epub.noimages	2020-05-25 02:38:14.045875	ebooks/52412
4047	image/jpeg	http://www.gutenberg.org/cache/epub/52412/pg52412.cover.small.jpg	2020-05-25 02:38:16.571837	ebooks/52412
417117	text/html; charset=utf-8	http://www.gutenberg.org/files/52412/52412-h/52412-h.htm	2016-06-25 12:16:16	ebooks/52412
28433	image/jpeg	http://www.gutenberg.org/cache/epub/52412/pg52412.cover.medium.jpg	2020-05-25 02:38:16.618848	ebooks/52412
143574	text/plain; charset=utf-8	http://www.gutenberg.org/files/52412/52412-0.zip	2016-06-25 12:16:16	ebooks/52412
959407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52412.kindle.noimages	2020-05-25 02:38:16.521838	ebooks/52412
951003	application/epub+zip	http://www.gutenberg.org/ebooks/52412.epub.images	2020-05-25 02:38:13.695911	ebooks/52412
96854	application/zip	http://www.gutenberg.org/files/52413/52413-0.zip	2016-06-26 04:25:18	ebooks/52413
306547	application/zip	http://www.gutenberg.org/files/52413/52413-h.zip	2016-06-26 04:25:18	ebooks/52413
324409	text/html; charset=utf-8	http://www.gutenberg.org/files/52413/52413-h/52413-h.htm	2016-06-26 04:25:18	ebooks/52413
8325	application/rdf+xml	http://www.gutenberg.org/ebooks/52413.rdf	2020-06-11 01:43:20.938828	ebooks/52413
245869	text/plain; charset=utf-8	http://www.gutenberg.org/files/52413/52413-0.txt	2016-06-26 04:25:12	ebooks/52413
171260	text/plain	http://www.gutenberg.org/ebooks/52414.txt.utf-8	2020-05-25 02:38:16.998856	ebooks/52414
66239	application/zip	http://www.gutenberg.org/files/52414/52414-8.zip	2016-06-26 04:29:24	ebooks/52414
536096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52414.kindle.noimages	2020-05-25 02:38:21.678074	ebooks/52414
164764	application/epub+zip	http://www.gutenberg.org/ebooks/52414.epub.noimages	2020-05-25 02:38:18.918128	ebooks/52414
704672	application/epub+zip	http://www.gutenberg.org/ebooks/52414.epub.images	2020-05-25 02:38:18.007825	ebooks/52414
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/52414.rdf	2020-06-11 01:43:20.961831	ebooks/52414
1659052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52414.kindle.images	2020-05-25 02:38:20.898083	ebooks/52414
676440	application/zip	http://www.gutenberg.org/files/52414/52414-h.zip	2016-06-26 04:29:24	ebooks/52414
1533	image/jpeg	http://www.gutenberg.org/cache/epub/52414/pg52414.cover.small.jpg	2020-05-25 02:38:21.758065	ebooks/52414
171270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52414/52414-8.txt	2016-06-26 04:29:20	ebooks/52414
259141	text/html; charset=us-ascii	http://www.gutenberg.org/files/52414/52414-h/52414-h.htm	2016-06-26 04:29:20	ebooks/52414
10875	image/jpeg	http://www.gutenberg.org/cache/epub/52414/pg52414.cover.medium.jpg	2020-05-25 02:38:21.833069	ebooks/52414
161905	application/epub+zip	http://www.gutenberg.org/ebooks/52415.epub.noimages	2020-05-25 02:38:26.214025	ebooks/52415
1985217	application/epub+zip	http://www.gutenberg.org/ebooks/52415.epub.images	2020-05-25 02:38:25.346026	ebooks/52415
132948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52415/52415-8.txt	2016-06-26 04:38:14	ebooks/52415
4374395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52415.kindle.images	2020-05-25 02:38:32.202935	ebooks/52415
487427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52415.kindle.noimages	2020-05-25 02:38:32.839922	ebooks/52415
16255	image/jpeg	http://www.gutenberg.org/cache/epub/52415/pg52415.cover.medium.jpg	2020-05-25 02:38:32.932931	ebooks/52415
206053	text/html	http://www.gutenberg.org/files/52415/52415-h/52415-h.htm	2016-06-26 04:38:20	ebooks/52415
2516	image/jpeg	http://www.gutenberg.org/cache/epub/52415/pg52415.cover.small.jpg	2020-05-25 02:38:32.887931	ebooks/52415
133165	text/plain	http://www.gutenberg.org/ebooks/52415.txt.utf-8	2020-05-25 02:38:22.03411	ebooks/52415
51450	application/zip	http://www.gutenberg.org/files/52415/52415-8.zip	2016-06-26 04:38:22	ebooks/52415
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/52415.rdf	2020-06-11 01:43:20.98583	ebooks/52415
1969366	application/octet-stream	http://www.gutenberg.org/files/52415/52415-h.zip	2016-06-26 04:38:22	ebooks/52415
3125	image/jpeg	http://www.gutenberg.org/cache/epub/52416/pg52416.cover.small.jpg	2020-05-25 02:38:35.486888	ebooks/52416
166677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52416/52416-8.txt	2016-06-26 04:44:46	ebooks/52416
166668	text/plain	http://www.gutenberg.org/ebooks/52416.txt.utf-8	2020-05-25 02:38:33.070924	ebooks/52416
378344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52416.kindle.noimages	2020-05-25 02:38:35.448906	ebooks/52416
1486547	application/zip	http://www.gutenberg.org/files/52416/52416-h.zip	2016-06-26 04:44:52	ebooks/52416
3195790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52416.kindle.images	2020-05-25 02:38:34.9409	ebooks/52416
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/52416.rdf	2020-06-11 01:43:21.008829	ebooks/52416
95728	application/epub+zip	http://www.gutenberg.org/ebooks/52416.epub.noimages	2020-05-25 02:38:33.756918	ebooks/52416
12968	image/jpeg	http://www.gutenberg.org/cache/epub/52416/pg52416.cover.medium.jpg	2020-05-25 02:38:35.520892	ebooks/52416
1526478	application/epub+zip	http://www.gutenberg.org/ebooks/52416.epub.images	2020-05-25 02:38:33.509929	ebooks/52416
190706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52416/52416-h/52416-h.htm	2016-06-26 04:44:46	ebooks/52416
66670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52416/52416-8.zip	2016-06-26 04:44:52	ebooks/52416
1886454	application/epub+zip	http://www.gutenberg.org/ebooks/52417.epub.images	2020-05-25 02:38:36.397877	ebooks/52417
293263	application/epub+zip	http://www.gutenberg.org/ebooks/52417.epub.noimages	2020-05-25 02:38:36.765896	ebooks/52417
19275	image/jpeg	http://www.gutenberg.org/cache/epub/52417/pg52417.cover.medium.jpg	2020-05-25 02:38:42.791001	ebooks/52417
3006	image/jpeg	http://www.gutenberg.org/cache/epub/52417/pg52417.cover.small.jpg	2020-05-25 02:38:42.753998	ebooks/52417
991061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52417.kindle.noimages	2020-05-25 02:38:42.714095	ebooks/52417
164929	text/plain; charset=utf-8	http://www.gutenberg.org/files/52417/52417-0.zip	2016-06-26 06:28:20	ebooks/52417
439666	text/plain; charset=utf-8	http://www.gutenberg.org/files/52417/52417-0.txt	2016-06-26 06:28:12	ebooks/52417
1864098	text/html; charset=utf-8	http://www.gutenberg.org/files/52417/52417-h.zip	2016-06-26 06:28:20	ebooks/52417
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/52417.rdf	2020-06-11 01:43:21.035829	ebooks/52417
493346	text/html; charset=utf-8	http://www.gutenberg.org/files/52417/52417-h/52417-h.htm	2016-06-26 06:28:16	ebooks/52417
4380392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52417.kindle.images	2020-05-25 02:38:41.616815	ebooks/52417
222043	application/epub+zip	http://www.gutenberg.org/ebooks/52418.epub.images	2020-05-25 02:38:43.523036	ebooks/52418
880435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52418.kindle.images	2020-05-25 02:38:44.644989	ebooks/52418
514262	text/html	http://www.gutenberg.org/ebooks/52418.html.noimages	2020-05-25 02:38:43.305003	ebooks/52418
880432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52418.kindle.noimages	2020-05-25 02:38:45.613965	ebooks/52418
3656	image/jpeg	http://www.gutenberg.org/cache/epub/52418/pg52418.cover.small.jpg	2020-05-25 02:38:45.639966	ebooks/52418
482808	text/plain	http://www.gutenberg.org/ebooks/52418.txt.utf-8	2020-05-25 02:38:42.925994	ebooks/52418
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/52418.rdf	2020-06-11 01:43:21.058844	ebooks/52418
222044	application/epub+zip	http://www.gutenberg.org/ebooks/52418.epub.noimages	2020-05-25 02:38:43.668984	ebooks/52418
15018	image/jpeg	http://www.gutenberg.org/cache/epub/52418/pg52418.cover.medium.jpg	2020-05-25 02:38:45.663966	ebooks/52418
461227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52418/52418-8.txt	2016-06-27 06:14:30	ebooks/52418
182323	application/zip	http://www.gutenberg.org/files/52418/52418-8.zip	2016-06-27 06:14:32	ebooks/52418
514262	text/html	http://www.gutenberg.org/ebooks/52418.html.images	2020-05-25 02:38:43.206	ebooks/52418
659435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52419.kindle.images	2020-05-25 02:38:47.430945	ebooks/52419
3950	image/jpeg	http://www.gutenberg.org/cache/epub/52419/pg52419.cover.small.jpg	2020-05-25 02:38:48.54392	ebooks/52419
15355	image/jpeg	http://www.gutenberg.org/cache/epub/52419/pg52419.cover.medium.jpg	2020-05-25 02:38:48.568951	ebooks/52419
165303	application/epub+zip	http://www.gutenberg.org/ebooks/52419.epub.noimages	2020-05-25 02:38:46.503948	ebooks/52419
403743	text/html	http://www.gutenberg.org/ebooks/52419.html.images	2020-05-25 02:38:46.050959	ebooks/52419
340681	text/plain	http://www.gutenberg.org/ebooks/52419.txt.utf-8	2020-05-25 02:38:45.773988	ebooks/52419
165303	application/epub+zip	http://www.gutenberg.org/ebooks/52419.epub.images	2020-05-25 02:38:46.355949	ebooks/52419
403743	text/html	http://www.gutenberg.org/ebooks/52419.html.noimages	2020-05-25 02:38:46.148952	ebooks/52419
127830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52419/52419-8.zip	2016-06-27 06:18:22	ebooks/52419
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/52419.rdf	2020-06-11 01:43:21.08285	ebooks/52419
659427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52419.kindle.noimages	2020-05-25 02:38:48.364975	ebooks/52419
326880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52419/52419-8.txt	2016-06-27 06:18:20	ebooks/52419
187796	application/epub+zip	http://www.gutenberg.org/ebooks/5242.epub.images	2020-06-03 00:22:05.416064	ebooks/5242
749501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5242.kindle.noimages	2020-06-03 00:22:07.194074	ebooks/5242
16049	image/jpeg	http://www.gutenberg.org/cache/epub/5242/pg5242.cover.medium.jpg	2020-06-03 00:22:07.244029	ebooks/5242
458641	text/html	http://www.gutenberg.org/ebooks/5242.html.images	2020-06-03 00:22:05.13308	ebooks/5242
187797	application/epub+zip	http://www.gutenberg.org/ebooks/5242.epub.noimages	2020-06-03 00:22:05.513066	ebooks/5242
434420	text/plain	http://www.gutenberg.org/ebooks/5242.txt.utf-8	2020-06-03 00:22:04.880075	ebooks/5242
434440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5242/5242.txt	2015-04-09 04:14:28	ebooks/5242
458641	text/html	http://www.gutenberg.org/ebooks/5242.html.noimages	2020-06-03 00:22:05.238071	ebooks/5242
153280	application/zip	http://www.gutenberg.org/files/5242/5242.zip	2015-04-09 04:14:56	ebooks/5242
749508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5242.kindle.images	2020-06-03 00:22:06.355039	ebooks/5242
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/5242.rdf	2020-06-11 01:04:17.524179	ebooks/5242
4169	image/jpeg	http://www.gutenberg.org/cache/epub/5242/pg5242.cover.small.jpg	2020-06-03 00:22:07.220043	ebooks/5242
40626	application/epub+zip	http://www.gutenberg.org/ebooks/52420.epub.noimages	2020-05-25 02:38:49.137919	ebooks/52420
3554	image/jpeg	http://www.gutenberg.org/cache/epub/52420/pg52420.cover.small.jpg	2020-05-25 02:38:49.62394	ebooks/52420
49367	text/plain; charset=utf-8	http://www.gutenberg.org/files/52420/52420-0.txt	2016-06-27 11:58:31	ebooks/52420
108809	application/epub+zip	http://www.gutenberg.org/ebooks/52420.epub.images	2020-05-25 02:38:48.858916	ebooks/52420
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/52420.rdf	2020-06-11 01:43:21.10484	ebooks/52420
18255	text/plain; charset=utf-8	http://www.gutenberg.org/files/52420/52420-0.zip	2016-06-27 12:03:33	ebooks/52420
261451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52420.kindle.images	2020-05-25 02:38:49.374934	ebooks/52420
15427	image/jpeg	http://www.gutenberg.org/cache/epub/52420/pg52420.cover.medium.jpg	2020-05-25 02:38:49.649919	ebooks/52420
167052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52420.kindle.noimages	2020-05-25 02:38:49.595908	ebooks/52420
54167	text/html	http://www.gutenberg.org/files/52420/52420-h/52420-h.htm	2016-06-27 11:59:02	ebooks/52420
86838	text/html	http://www.gutenberg.org/files/52420/52420-h.zip	2016-06-27 12:03:33	ebooks/52420
47933	application/epub+zip	http://www.gutenberg.org/ebooks/52421.epub.noimages	2020-05-25 02:38:50.106919	ebooks/52421
189935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52421.kindle.noimages	2020-05-25 02:38:50.521896	ebooks/52421
16758	text/html	http://www.gutenberg.org/files/52421/52421-h.zip	2016-06-27 12:34:39	ebooks/52421
27748	image/jpeg	http://www.gutenberg.org/cache/epub/52421/pg52421.cover.medium.jpg	2020-05-25 02:38:50.5809	ebooks/52421
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/52421.rdf	2020-06-11 01:43:21.127831	ebooks/52421
47934	application/epub+zip	http://www.gutenberg.org/ebooks/52421.epub.images	2020-05-25 02:38:49.934923	ebooks/52421
41506	text/plain; charset=utf-8	http://www.gutenberg.org/files/52421/52421-0.txt	2016-06-27 12:30:46	ebooks/52421
15318	text/plain; charset=utf-8	http://www.gutenberg.org/files/52421/52421-0.zip	2016-06-27 12:34:39	ebooks/52421
45719	text/html	http://www.gutenberg.org/files/52421/52421-h/52421-h.htm	2016-06-27 12:32:38	ebooks/52421
4998	image/jpeg	http://www.gutenberg.org/cache/epub/52421/pg52421.cover.small.jpg	2020-05-25 02:38:50.551895	ebooks/52421
189952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52421.kindle.images	2020-05-25 02:38:50.316903	ebooks/52421
153844	application/epub+zip	http://www.gutenberg.org/ebooks/52422.epub.noimages	2020-05-25 02:38:54.908852	ebooks/52422
50800	text/plain; charset=utf-8	http://www.gutenberg.org/files/52422/52422-0.txt	2016-06-27 15:27:22	ebooks/52422
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/52422.rdf	2020-06-11 01:43:21.151828	ebooks/52422
9445719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52422.kindle.images	2020-05-25 02:38:58.050127	ebooks/52422
19906	application/zip	http://www.gutenberg.org/files/52422/52422-0.zip	2016-06-27 15:27:28	ebooks/52422
6510887	application/zip	http://www.gutenberg.org/files/52422/52422-h.zip	2016-06-27 15:27:30	ebooks/52422
14804	image/jpeg	http://www.gutenberg.org/cache/epub/52422/pg52422.cover.medium.jpg	2020-05-25 02:38:58.474091	ebooks/52422
68027	text/html; charset=utf-8	http://www.gutenberg.org/files/52422/52422-h/52422-h.htm	2016-06-27 15:27:24	ebooks/52422
4700461	application/epub+zip	http://www.gutenberg.org/ebooks/52422.epub.images	2020-05-25 02:38:54.696871	ebooks/52422
2487	image/jpeg	http://www.gutenberg.org/cache/epub/52422/pg52422.cover.small.jpg	2020-05-25 02:38:58.445106	ebooks/52422
391228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52422.kindle.noimages	2020-05-25 02:38:58.415159	ebooks/52422
2061	image/jpeg	http://www.gutenberg.org/cache/epub/52423/pg52423.cover.small.jpg	2020-05-25 02:39:05.205006	ebooks/52423
1593077	application/epub+zip	http://www.gutenberg.org/ebooks/52423.epub.images	2020-05-25 02:38:59.54108	ebooks/52423
1661056	text/html; charset=utf-8	http://www.gutenberg.org/files/52423/52423-h.zip	2016-06-27 15:28:34	ebooks/52423
13044	image/jpeg	http://www.gutenberg.org/cache/epub/52423/pg52423.cover.medium.jpg	2020-05-25 02:39:05.271009	ebooks/52423
529676	application/epub+zip	http://www.gutenberg.org/ebooks/52423.epub.noimages	2020-05-25 02:39:00.178072	ebooks/52423
1036948	text/plain; charset=utf-8	http://www.gutenberg.org/files/52423/52423-0.txt	2016-06-27 15:28:28	ebooks/52423
4002551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52423.kindle.images	2020-05-25 02:39:02.766039	ebooks/52423
1125710	text/html; charset=utf-8	http://www.gutenberg.org/files/52423/52423-h/52423-h.htm	2016-06-27 15:28:30	ebooks/52423
379327	text/plain; charset=utf-8	http://www.gutenberg.org/files/52423/52423-0.zip	2016-06-27 15:28:32	ebooks/52423
11548	application/rdf+xml	http://www.gutenberg.org/ebooks/52423.rdf	2020-06-11 01:43:21.173827	ebooks/52423
1939238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52423.kindle.noimages	2020-05-25 02:39:05.13304	ebooks/52423
1160743	text/html; charset=utf-8	http://www.gutenberg.org/files/52424/52424-h/52424-h.htm	2016-06-27 18:41:58	ebooks/52424
488739	application/epub+zip	http://www.gutenberg.org/ebooks/52424.epub.noimages	2020-05-25 02:39:10.197941	ebooks/52424
18194	image/jpeg	http://www.gutenberg.org/cache/epub/52424/pg52424.cover.medium.jpg	2020-05-25 02:39:20.004835	ebooks/52424
1887825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52424.kindle.noimages	2020-05-25 02:39:19.491819	ebooks/52424
2797	image/jpeg	http://www.gutenberg.org/cache/epub/52424/pg52424.cover.small.jpg	2020-05-25 02:39:19.766823	ebooks/52424
12180955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52424.kindle.images	2020-05-25 02:39:15.581875	ebooks/52424
850318	text/plain; charset=utf-8	http://www.gutenberg.org/files/52424/52424-0.txt	2016-06-27 18:41:56	ebooks/52424
7055401	application/epub+zip	http://www.gutenberg.org/ebooks/52424.epub.images	2020-05-25 02:39:08.36399	ebooks/52424
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/52424.rdf	2020-06-11 01:43:21.197828	ebooks/52424
7170023	application/zip	http://www.gutenberg.org/files/52424/52424-h.zip	2016-06-27 18:42:08	ebooks/52424
286458	application/zip	http://www.gutenberg.org/files/52424/52424-0.zip	2016-06-27 18:42:06	ebooks/52424
24477	image/jpeg	http://www.gutenberg.org/cache/epub/52425/pg52425.cover.medium.jpg	2020-05-25 02:39:24.928953	ebooks/52425
2415939	application/epub+zip	http://www.gutenberg.org/ebooks/52425.epub.images	2020-05-25 02:39:21.269847	ebooks/52425
348849	application/epub+zip	http://www.gutenberg.org/ebooks/52425.epub.noimages	2020-05-25 02:39:21.81405	ebooks/52425
1155175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52425.kindle.noimages	2020-05-25 02:39:24.84996	ebooks/52425
3749	image/jpeg	http://www.gutenberg.org/cache/epub/52425/pg52425.cover.small.jpg	2020-05-25 02:39:24.890953	ebooks/52425
188760	application/zip	http://www.gutenberg.org/files/52425/52425-0.zip	2016-06-27 18:43:08	ebooks/52425
4832409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52425.kindle.images	2020-05-25 02:39:23.642975	ebooks/52425
547026	text/html; charset=utf-8	http://www.gutenberg.org/files/52425/52425-h/52425-h.htm	2016-06-27 18:43:06	ebooks/52425
2467892	text/html; charset=utf-8	http://www.gutenberg.org/files/52425/52425-h.zip	2016-06-27 18:43:08	ebooks/52425
501690	text/plain; charset=utf-8	http://www.gutenberg.org/files/52425/52425-0.txt	2016-06-27 18:43:02	ebooks/52425
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/52425.rdf	2020-06-11 01:43:21.220844	ebooks/52425
17964	image/jpeg	http://www.gutenberg.org/cache/epub/52426/pg52426.cover.medium.jpg	2020-05-25 02:39:26.093943	ebooks/52426
58150	text/html	http://www.gutenberg.org/files/52426/52426-h/52426-h.htm	2016-06-27 21:47:10	ebooks/52426
46490	application/epub+zip	http://www.gutenberg.org/ebooks/52426.epub.noimages	2020-05-25 02:39:25.580962	ebooks/52426
20106	text/plain; charset=utf-8	http://www.gutenberg.org/files/52426/52426-0.zip	2016-06-27 21:48:22	ebooks/52426
21426	text/html	http://www.gutenberg.org/files/52426/52426-h.zip	2016-06-27 21:48:22	ebooks/52426
3791	image/jpeg	http://www.gutenberg.org/cache/epub/52426/pg52426.cover.small.jpg	2020-05-25 02:39:26.066951	ebooks/52426
46490	application/epub+zip	http://www.gutenberg.org/ebooks/52426.epub.images	2020-05-25 02:39:25.394945	ebooks/52426
11848	application/rdf+xml	http://www.gutenberg.org/ebooks/52426.rdf	2020-06-11 01:43:21.242831	ebooks/52426
53802	text/plain; charset=utf-8	http://www.gutenberg.org/files/52426/52426-0.txt	2016-06-27 21:43:59	ebooks/52426
181940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52426.kindle.noimages	2020-05-25 02:39:26.037973	ebooks/52426
181944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52426.kindle.images	2020-05-25 02:39:25.807944	ebooks/52426
199259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52427/52427-8.zip	2016-06-28 06:04:46	ebooks/52427
957776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52427.kindle.images	2020-05-25 02:39:28.054926	ebooks/52427
513714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52427/52427-8.txt	2016-06-28 06:04:44	ebooks/52427
957763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52427.kindle.noimages	2020-05-25 02:39:29.084926	ebooks/52427
568000	text/html	http://www.gutenberg.org/ebooks/52427.html.images	2020-05-25 02:39:26.512023	ebooks/52427
242056	application/epub+zip	http://www.gutenberg.org/ebooks/52427.epub.images	2020-05-25 02:39:26.884936	ebooks/52427
242055	application/epub+zip	http://www.gutenberg.org/ebooks/52427.epub.noimages	2020-05-25 02:39:27.037934	ebooks/52427
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/52427.rdf	2020-06-11 01:43:21.268834	ebooks/52427
539456	text/plain	http://www.gutenberg.org/ebooks/52427.txt.utf-8	2020-05-25 02:39:26.213963	ebooks/52427
3928	image/jpeg	http://www.gutenberg.org/cache/epub/52427/pg52427.cover.small.jpg	2020-05-25 02:39:29.111918	ebooks/52427
568000	text/html	http://www.gutenberg.org/ebooks/52427.html.noimages	2020-05-25 02:39:26.644938	ebooks/52427
15892	image/jpeg	http://www.gutenberg.org/cache/epub/52427/pg52427.cover.medium.jpg	2020-05-25 02:39:29.135959	ebooks/52427
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/52428.rdf	2020-06-11 01:43:21.291825	ebooks/52428
3451	image/jpeg	http://www.gutenberg.org/cache/epub/52428/pg52428.cover.small.jpg	2020-05-25 02:39:37.134118	ebooks/52428
331281	application/zip	http://www.gutenberg.org/files/52428/52428-0.zip	2016-06-28 06:08:18	ebooks/52428
404926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52428/52428-h.zip	2016-06-28 06:08:18	ebooks/52428
907148	text/plain; charset=utf-8	http://www.gutenberg.org/files/52428/52428-0.txt	2016-06-28 06:08:14	ebooks/52428
1868385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52428.kindle.images	2020-05-25 02:39:34.131832	ebooks/52428
458153	application/epub+zip	http://www.gutenberg.org/ebooks/52428.epub.images	2020-05-25 02:39:30.508901	ebooks/52428
456647	application/epub+zip	http://www.gutenberg.org/ebooks/52428.epub.noimages	2020-05-25 02:39:31.347908	ebooks/52428
1865583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52428.kindle.noimages	2020-05-25 02:39:36.956109	ebooks/52428
20603	image/jpeg	http://www.gutenberg.org/cache/epub/52428/pg52428.cover.medium.jpg	2020-05-25 02:39:37.449098	ebooks/52428
1109037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52428/52428-h/52428-h.htm	2016-06-28 06:08:16	ebooks/52428
243785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52429.kindle.noimages	2020-05-25 02:39:39.463069	ebooks/52429
150609	application/epub+zip	http://www.gutenberg.org/ebooks/52429.epub.images	2020-05-25 02:39:38.207092	ebooks/52429
1899	image/jpeg	http://www.gutenberg.org/cache/epub/52429/pg52429.cover.small.jpg	2020-05-25 02:39:39.488058	ebooks/52429
140693	text/html; charset=utf-8	http://www.gutenberg.org/files/52429/52429-h.zip	2016-06-28 06:45:50	ebooks/52429
60720	text/plain; charset=utf-8	http://www.gutenberg.org/files/52429/52429-0.txt	2016-06-28 06:45:48	ebooks/52429
364941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52429.kindle.images	2020-05-25 02:39:39.021073	ebooks/52429
20535	application/zip	http://www.gutenberg.org/files/52429/52429-0.zip	2016-06-28 06:45:50	ebooks/52429
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/52429.rdf	2020-06-11 01:43:21.314829	ebooks/52429
87572	text/html; charset=utf-8	http://www.gutenberg.org/files/52429/52429-h/52429-h.htm	2016-06-28 06:45:50	ebooks/52429
10881	image/jpeg	http://www.gutenberg.org/cache/epub/52429/pg52429.cover.medium.jpg	2020-05-25 02:39:39.510093	ebooks/52429
81669	application/epub+zip	http://www.gutenberg.org/ebooks/52429.epub.noimages	2020-05-25 02:39:38.546083	ebooks/52429
413650	text/plain	http://www.gutenberg.org/ebooks/5243.txt.utf-8	2020-06-03 00:22:14.316956	ebooks/5243
727463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5243.kindle.noimages	2020-06-03 00:22:16.56096	ebooks/5243
181895	application/epub+zip	http://www.gutenberg.org/ebooks/5243.epub.noimages	2020-06-03 00:22:14.920955	ebooks/5243
413674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5243/5243.txt	2015-04-09 04:15:34	ebooks/5243
16110	image/jpeg	http://www.gutenberg.org/cache/epub/5243/pg5243.cover.medium.jpg	2020-06-03 00:22:16.609924	ebooks/5243
438631	text/html	http://www.gutenberg.org/ebooks/5243.html.images	2020-06-03 00:22:14.55797	ebooks/5243
4203	image/jpeg	http://www.gutenberg.org/cache/epub/5243/pg5243.cover.small.jpg	2020-06-03 00:22:16.586917	ebooks/5243
438631	text/html	http://www.gutenberg.org/ebooks/5243.html.noimages	2020-06-03 00:22:14.656933	ebooks/5243
181896	application/epub+zip	http://www.gutenberg.org/ebooks/5243.epub.images	2020-06-03 00:22:14.825952	ebooks/5243
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/5243.rdf	2020-06-11 01:04:17.547178	ebooks/5243
148344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5243/5243.zip	2015-04-09 04:15:54	ebooks/5243
727472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5243.kindle.images	2020-06-03 00:22:15.740917	ebooks/5243
16172	application/zip	http://www.gutenberg.org/files/52430/52430-h.zip	2016-06-28 21:52:16	ebooks/52430
37660	application/epub+zip	http://www.gutenberg.org/ebooks/52430.epub.noimages	2020-05-25 02:39:39.954052	ebooks/52430
11820	application/rdf+xml	http://www.gutenberg.org/ebooks/52430.rdf	2020-06-11 01:43:21.337829	ebooks/52430
16172	image/jpeg	http://www.gutenberg.org/cache/epub/52430/pg52430.cover.medium.jpg	2020-05-25 02:39:40.410046	ebooks/52430
44168	text/html	http://www.gutenberg.org/files/52430/52430-h/52430-h.htm	2016-06-28 21:50:20	ebooks/52430
151102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52430.kindle.images	2020-05-25 02:39:40.152049	ebooks/52430
151098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52430.kindle.noimages	2020-05-25 02:39:40.355048	ebooks/52430
37660	application/epub+zip	http://www.gutenberg.org/ebooks/52430.epub.images	2020-05-25 02:39:39.789068	ebooks/52430
3793	image/jpeg	http://www.gutenberg.org/cache/epub/52430/pg52430.cover.small.jpg	2020-05-25 02:39:40.382051	ebooks/52430
40075	text/plain; charset=utf-8	http://www.gutenberg.org/files/52430/52430-0.txt	2016-06-28 21:51:19	ebooks/52430
14873	application/zip	http://www.gutenberg.org/files/52430/52430-0.zip	2016-06-28 21:52:16	ebooks/52430
610472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52431.kindle.images	2020-05-25 02:39:41.67903	ebooks/52431
215016	application/epub+zip	http://www.gutenberg.org/ebooks/52431.epub.images	2020-05-25 02:39:40.860044	ebooks/52431
189333	application/zip	http://www.gutenberg.org/files/52431/52431-h.zip	2016-06-29 02:00:04	ebooks/52431
194791	text/plain; charset=utf-8	http://www.gutenberg.org/files/52431/52431-0.txt	2016-06-29 02:00:00	ebooks/52431
2289	image/jpeg	http://www.gutenberg.org/cache/epub/52431/pg52431.cover.small.jpg	2020-05-25 02:39:42.268038	ebooks/52431
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/52431.rdf	2020-06-11 01:43:21.363825	ebooks/52431
11710	image/jpeg	http://www.gutenberg.org/cache/epub/52431/pg52431.cover.medium.jpg	2020-05-25 02:39:42.290033	ebooks/52431
477064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52431.kindle.noimages	2020-05-25 02:39:42.245022	ebooks/52431
212334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52431/52431-h/52431-h.htm	2016-06-29 02:00:02	ebooks/52431
141376	application/epub+zip	http://www.gutenberg.org/ebooks/52431.epub.noimages	2020-05-25 02:39:41.120059	ebooks/52431
73903	text/plain; charset=utf-8	http://www.gutenberg.org/files/52431/52431-0.zip	2016-06-29 02:00:04	ebooks/52431
351923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52432/52432-8.txt	2016-06-29 02:48:24	ebooks/52432
176198	application/epub+zip	http://www.gutenberg.org/ebooks/52432.epub.images	2020-05-25 02:39:42.869046	ebooks/52432
176199	application/epub+zip	http://www.gutenberg.org/ebooks/52432.epub.noimages	2020-05-25 02:39:42.990024	ebooks/52432
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/52432.rdf	2020-06-11 01:43:21.388824	ebooks/52432
15331	image/jpeg	http://www.gutenberg.org/cache/epub/52432/pg52432.cover.medium.jpg	2020-05-25 02:39:44.601208	ebooks/52432
390924	text/html	http://www.gutenberg.org/ebooks/52432.html.noimages	2020-05-25 02:39:42.68604	ebooks/52432
367045	text/plain	http://www.gutenberg.org/ebooks/52432.txt.utf-8	2020-05-25 02:39:42.388042	ebooks/52432
139488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52432/52432-8.zip	2016-06-29 02:48:26	ebooks/52432
3678	image/jpeg	http://www.gutenberg.org/cache/epub/52432/pg52432.cover.small.jpg	2020-05-25 02:39:44.576006	ebooks/52432
694010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52432.kindle.images	2020-05-25 02:39:43.770002	ebooks/52432
694003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52432.kindle.noimages	2020-05-25 02:39:44.54903	ebooks/52432
390924	text/html	http://www.gutenberg.org/ebooks/52432.html.images	2020-05-25 02:39:42.602054	ebooks/52432
104595	application/epub+zip	http://www.gutenberg.org/ebooks/52433.epub.images	2020-05-25 02:39:45.05701	ebooks/52433
199419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52433/52433-8.txt	2016-06-29 05:27:20	ebooks/52433
3796	image/jpeg	http://www.gutenberg.org/cache/epub/52433/pg52433.cover.small.jpg	2020-05-25 02:39:46.23397	ebooks/52433
231025	text/html	http://www.gutenberg.org/ebooks/52433.html.noimages	2020-05-25 02:39:44.930015	ebooks/52433
422127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52433.kindle.noimages	2020-05-25 02:39:46.20797	ebooks/52433
422131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52433.kindle.images	2020-05-25 02:39:45.675988	ebooks/52433
77572	application/zip	http://www.gutenberg.org/files/52433/52433-8.zip	2016-06-29 05:27:22	ebooks/52433
208543	text/plain	http://www.gutenberg.org/ebooks/52433.txt.utf-8	2020-05-25 02:39:44.713013	ebooks/52433
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/52433.rdf	2020-06-11 01:43:21.41383	ebooks/52433
231025	text/html	http://www.gutenberg.org/ebooks/52433.html.images	2020-05-25 02:39:44.872036	ebooks/52433
15002	image/jpeg	http://www.gutenberg.org/cache/epub/52433/pg52433.cover.medium.jpg	2020-05-25 02:39:46.25797	ebooks/52433
104595	application/epub+zip	http://www.gutenberg.org/ebooks/52433.epub.noimages	2020-05-25 02:39:45.149008	ebooks/52433
588761	application/epub+zip	http://www.gutenberg.org/ebooks/52434.epub.images	2020-05-25 02:39:46.844971	ebooks/52434
410821	text/html; charset=utf-8	http://www.gutenberg.org/files/52434/52434-h/52434-h.htm	2016-06-29 07:13:38	ebooks/52434
294809	application/epub+zip	http://www.gutenberg.org/ebooks/52434.epub.noimages	2020-05-25 02:39:47.195976	ebooks/52434
371089	text/plain; charset=utf-8	http://www.gutenberg.org/files/52434/52434-0.txt	2016-06-29 07:13:34	ebooks/52434
1535827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52434.kindle.images	2020-05-25 02:39:48.313975	ebooks/52434
141826	application/zip	http://www.gutenberg.org/files/52434/52434-0.zip	2016-06-29 07:13:38	ebooks/52434
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/52434.rdf	2020-06-11 01:43:21.437827	ebooks/52434
23979	image/jpeg	http://www.gutenberg.org/cache/epub/52434/pg52434.cover.medium.jpg	2020-05-25 02:39:49.374946	ebooks/52434
2343	image/jpeg	http://www.gutenberg.org/cache/epub/52434/pg52434.cover.small.jpg	2020-05-25 02:39:49.341938	ebooks/52434
957215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52434.kindle.noimages	2020-05-25 02:39:49.307946	ebooks/52434
576697	application/zip	http://www.gutenberg.org/files/52434/52434-h.zip	2016-06-29 07:13:38	ebooks/52434
2127334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52435.kindle.images	2020-05-25 02:39:51.993895	ebooks/52435
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/52435.rdf	2020-06-11 01:43:21.472826	ebooks/52435
17461	image/jpeg	http://www.gutenberg.org/cache/epub/52435/pg52435.cover.medium.jpg	2020-05-25 02:39:53.188894	ebooks/52435
413157	text/html; charset=utf-8	http://www.gutenberg.org/files/52435/52435-h/52435-h.htm	2016-06-29 11:21:22	ebooks/52435
138341	application/zip	http://www.gutenberg.org/files/52435/52435-0.zip	2016-06-29 11:21:24	ebooks/52435
2444	image/jpeg	http://www.gutenberg.org/cache/epub/52435/pg52435.cover.small.jpg	2020-05-25 02:39:53.132892	ebooks/52435
892568	application/epub+zip	http://www.gutenberg.org/ebooks/52435.epub.images	2020-05-25 02:39:50.153943	ebooks/52435
860773	text/html; charset=utf-8	http://www.gutenberg.org/files/52435/52435-h.zip	2016-06-29 11:21:26	ebooks/52435
209416	application/epub+zip	http://www.gutenberg.org/ebooks/52435.epub.noimages	2020-05-25 02:39:50.485936	ebooks/52435
362549	text/plain; charset=utf-8	http://www.gutenberg.org/files/52435/52435-0.txt	2016-06-29 11:21:18	ebooks/52435
780342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52435.kindle.noimages	2020-05-25 02:39:53.071886	ebooks/52435
1056328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52436.kindle.noimages	2020-05-25 02:39:56.952841	ebooks/52436
201796	text/plain; charset=utf-8	http://www.gutenberg.org/files/52436/52436-0.zip	2016-06-29 11:24:48	ebooks/52436
11458	image/jpeg	http://www.gutenberg.org/cache/epub/52436/pg52436.cover.medium.jpg	2020-05-25 02:39:57.010835	ebooks/52436
558420	text/plain; charset=utf-8	http://www.gutenberg.org/files/52436/52436-0.txt	2016-06-29 11:24:46	ebooks/52436
433249	text/html; charset=utf-8	http://www.gutenberg.org/files/52436/52436-h.zip	2016-06-29 11:24:50	ebooks/52436
431489	application/epub+zip	http://www.gutenberg.org/ebooks/52436.epub.images	2020-05-25 02:39:53.958878	ebooks/52436
1665	image/jpeg	http://www.gutenberg.org/cache/epub/52436/pg52436.cover.small.jpg	2020-05-25 02:39:56.983854	ebooks/52436
607955	text/html; charset=utf-8	http://www.gutenberg.org/files/52436/52436-h/52436-h.htm	2016-06-29 11:24:48	ebooks/52436
1322677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52436.kindle.images	2020-05-25 02:39:55.664889	ebooks/52436
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/52436.rdf	2020-06-11 01:43:21.496825	ebooks/52436
297736	application/epub+zip	http://www.gutenberg.org/ebooks/52436.epub.noimages	2020-05-25 02:39:54.322886	ebooks/52436
277988	application/epub+zip	http://www.gutenberg.org/ebooks/52437.epub.images	2020-05-25 02:39:59.944847	ebooks/52437
145072	application/zip	http://www.gutenberg.org/files/52437/52437-8.zip	2016-06-29 12:27:26	ebooks/52437
145061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52437/52437.zip	2016-06-29 12:27:28	ebooks/52437
933160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52437.kindle.images	2020-05-25 02:40:02.908957	ebooks/52437
386653	text/x-rst	http://www.gutenberg.org/ebooks/52437.rst.gen	2020-05-25 02:39:58.167815	ebooks/52437
468783	application/pdf	http://www.gutenberg.org/ebooks/52437.pdf.images	2020-05-25 02:40:07.14291	ebooks/52437
468780	application/pdf	http://www.gutenberg.org/ebooks/52437.pdf.noimages	2020-05-25 02:40:09.324909	ebooks/52437
277986	application/epub+zip	http://www.gutenberg.org/ebooks/52437.epub.noimages	2020-05-25 02:40:01.839016	ebooks/52437
386653	text/x-rst	http://www.gutenberg.org/files/52437/52437-rst/52437-rst.rst	2016-06-29 12:27:24	ebooks/52437
406046	text/plain; charset=utf-8	http://www.gutenberg.org/files/52437/52437-0.txt	2016-06-29 12:27:24	ebooks/52437
933046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52437.kindle.noimages	2020-05-25 02:40:03.985949	ebooks/52437
145593	text/plain; charset=utf-8	http://www.gutenberg.org/files/52437/52437-0.zip	2016-06-29 12:27:24	ebooks/52437
401642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52437/52437-8.txt	2016-06-29 12:27:26	ebooks/52437
401640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52437/52437.txt	2016-06-29 12:27:28	ebooks/52437
244201	application/zip	http://www.gutenberg.org/files/52437/52437-rst.zip	2016-06-29 12:27:24	ebooks/52437
259519	text/html; charset=utf-8	http://www.gutenberg.org/files/52437/52437-h.zip	2016-06-29 12:27:28	ebooks/52437
474533	text/html; charset=utf-8	http://www.gutenberg.org/files/52437/52437-h/52437-h.html	2016-06-29 12:27:28	ebooks/52437
12877	image/jpeg	http://www.gutenberg.org/cache/epub/52437/pg52437.cover.medium.jpg	2020-05-25 02:40:04.739932	ebooks/52437
19884	application/rdf+xml	http://www.gutenberg.org/ebooks/52437.rdf	2020-06-11 01:43:21.533827	ebooks/52437
1899	image/jpeg	http://www.gutenberg.org/cache/epub/52437/pg52437.cover.small.jpg	2020-05-25 02:40:04.355945	ebooks/52437
158739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52438/52438.zip	2016-06-29 12:28:22	ebooks/52438
5160621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52438.kindle.images	2020-05-25 02:40:17.506063	ebooks/52438
254819	application/epub+zip	http://www.gutenberg.org/ebooks/52438.epub.noimages	2020-05-25 02:40:15.368103	ebooks/52438
8584	image/jpeg	http://www.gutenberg.org/cache/epub/52438/pg52438.cover.medium.jpg	2020-05-25 02:40:19.331044	ebooks/52438
388709	text/x-rst	http://www.gutenberg.org/ebooks/52438.rst.gen	2020-05-25 02:40:11.679919	ebooks/52438
487811	application/pdf	http://www.gutenberg.org/ebooks/52438.pdf.noimages	2020-05-25 02:40:23.982002	ebooks/52438
2391689	application/epub+zip	http://www.gutenberg.org/ebooks/52438.epub.images	2020-05-25 02:40:13.740838	ebooks/52438
2375621	text/x-rst	http://www.gutenberg.org/files/52438/52438-rst.zip	2016-06-29 12:28:18	ebooks/52438
399661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52438/52438.txt	2016-06-29 12:28:22	ebooks/52438
402140	text/plain; charset=utf-8	http://www.gutenberg.org/files/52438/52438-0.txt	2016-06-29 12:28:20	ebooks/52438
159267	text/plain; charset=utf-8	http://www.gutenberg.org/files/52438/52438-0.zip	2016-06-29 12:28:20	ebooks/52438
388709	text/x-rst	http://www.gutenberg.org/files/52438/52438-rst/52438-rst.rst	2016-06-29 12:28:18	ebooks/52438
2390789	text/html; charset=utf-8	http://www.gutenberg.org/files/52438/52438-h.zip	2016-06-29 12:28:24	ebooks/52438
20785	application/rdf+xml	http://www.gutenberg.org/ebooks/52438.rdf	2020-06-11 01:43:21.580821	ebooks/52438
399646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52438/52438-8.txt	2016-06-29 12:28:20	ebooks/52438
468484	text/html; charset=utf-8	http://www.gutenberg.org/files/52438/52438-h/52438-h.html	2016-06-29 12:28:24	ebooks/52438
1389	image/jpeg	http://www.gutenberg.org/cache/epub/52438/pg52438.cover.small.jpg	2020-05-25 02:40:18.943066	ebooks/52438
893139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52438.kindle.noimages	2020-05-25 02:40:18.548064	ebooks/52438
2651150	application/pdf	http://www.gutenberg.org/ebooks/52438.pdf.images	2020-05-25 02:40:21.79701	ebooks/52438
158785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52438/52438-8.zip	2016-06-29 12:28:20	ebooks/52438
16637	image/jpeg	http://www.gutenberg.org/cache/epub/52439/pg52439.cover.medium.jpg	2020-05-25 02:40:26.115965	ebooks/52439
27520	text/plain; charset=utf-8	http://www.gutenberg.org/files/52439/52439-0.zip	2016-06-29 13:53:00	ebooks/52439
131161	application/zip	http://www.gutenberg.org/files/52439/52439-h.zip	2016-06-29 13:53:00	ebooks/52439
2837	image/jpeg	http://www.gutenberg.org/cache/epub/52439/pg52439.cover.small.jpg	2020-05-25 02:40:26.099954	ebooks/52439
82355	text/html; charset=utf-8	http://www.gutenberg.org/files/52439/52439-h/52439-h.htm	2016-06-29 13:52:58	ebooks/52439
140565	application/epub+zip	http://www.gutenberg.org/ebooks/52439.epub.noimages	2020-05-25 02:40:25.527964	ebooks/52439
341165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52439.kindle.noimages	2020-05-25 02:40:26.081959	ebooks/52439
341276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52439.kindle.images	2020-05-25 02:40:25.803974	ebooks/52439
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/52439.rdf	2020-06-11 01:43:21.603821	ebooks/52439
140564	application/epub+zip	http://www.gutenberg.org/ebooks/52439.epub.images	2020-05-25 02:40:25.051989	ebooks/52439
75107	text/plain; charset=utf-8	http://www.gutenberg.org/files/52439/52439-0.txt	2016-06-29 13:52:54	ebooks/52439
16157	image/jpeg	http://www.gutenberg.org/cache/epub/5244/pg5244.cover.medium.jpg	2020-06-03 00:22:24.971798	ebooks/5244
168695	application/epub+zip	http://www.gutenberg.org/ebooks/5244.epub.images	2020-06-03 00:22:23.258838	ebooks/5244
168696	application/epub+zip	http://www.gutenberg.org/ebooks/5244.epub.noimages	2020-06-03 00:22:23.355831	ebooks/5244
416218	text/html	http://www.gutenberg.org/ebooks/5244.html.noimages	2020-06-03 00:22:23.090844	ebooks/5244
387106	text/plain	http://www.gutenberg.org/ebooks/5244.txt.utf-8	2020-06-03 00:22:22.767835	ebooks/5244
4212	image/jpeg	http://www.gutenberg.org/cache/epub/5244/pg5244.cover.small.jpg	2020-06-03 00:22:24.947806	ebooks/5244
675408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5244.kindle.noimages	2020-06-03 00:22:24.921814	ebooks/5244
675415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5244.kindle.images	2020-06-03 00:22:24.135819	ebooks/5244
416218	text/html	http://www.gutenberg.org/ebooks/5244.html.images	2020-06-03 00:22:22.992859	ebooks/5244
135680	application/zip	http://www.gutenberg.org/files/5244/5244.zip	2015-04-09 04:16:44	ebooks/5244
387132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5244/5244.txt	2015-04-09 04:16:28	ebooks/5244
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/5244.rdf	2020-06-11 01:04:17.570178	ebooks/5244
34685	text/html	http://www.gutenberg.org/files/52440/52440-h.zip	2016-06-29 21:47:46	ebooks/52440
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/52440.rdf	2020-06-11 01:43:21.625821	ebooks/52440
103948	text/html	http://www.gutenberg.org/files/52440/52440-h/52440-h.htm	2016-06-29 21:45:34	ebooks/52440
95286	text/plain; charset=utf-8	http://www.gutenberg.org/files/52440/52440-0.txt	2016-06-29 21:45:23	ebooks/52440
21984	image/jpeg	http://www.gutenberg.org/cache/epub/52440/pg52440.cover.medium.jpg	2020-05-25 02:40:27.273951	ebooks/52440
32687	application/zip	http://www.gutenberg.org/files/52440/52440-0.zip	2016-06-29 21:47:46	ebooks/52440
58471	application/epub+zip	http://www.gutenberg.org/ebooks/52440.epub.noimages	2020-05-25 02:40:26.605975	ebooks/52440
249577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52440.kindle.noimages	2020-05-25 02:40:27.216973	ebooks/52440
58471	application/epub+zip	http://www.gutenberg.org/ebooks/52440.epub.images	2020-05-25 02:40:26.415956	ebooks/52440
4097	image/jpeg	http://www.gutenberg.org/cache/epub/52440/pg52440.cover.small.jpg	2020-05-25 02:40:27.246953	ebooks/52440
249585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52440.kindle.images	2020-05-25 02:40:26.907956	ebooks/52440
166706	text/plain; charset=utf-8	http://www.gutenberg.org/files/52441/52441-0.txt	2016-06-29 22:11:32	ebooks/52441
184514	text/html	http://www.gutenberg.org/files/52441/52441-h/52441-h.htm	2016-06-29 22:12:07	ebooks/52441
84813	application/epub+zip	http://www.gutenberg.org/ebooks/52441.epub.noimages	2020-05-25 02:40:27.839942	ebooks/52441
16198	image/jpeg	http://www.gutenberg.org/cache/epub/52441/pg52441.cover.medium.jpg	2020-05-25 02:40:28.789928	ebooks/52441
58841	application/zip	http://www.gutenberg.org/files/52441/52441-0.zip	2016-06-29 22:12:17	ebooks/52441
84813	application/epub+zip	http://www.gutenberg.org/ebooks/52441.epub.images	2020-05-25 02:40:27.638944	ebooks/52441
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/52441.rdf	2020-06-11 01:43:21.648821	ebooks/52441
4083	image/jpeg	http://www.gutenberg.org/cache/epub/52441/pg52441.cover.small.jpg	2020-05-25 02:40:28.761931	ebooks/52441
352987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52441.kindle.images	2020-05-25 02:40:28.282932	ebooks/52441
352979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52441.kindle.noimages	2020-05-25 02:40:28.730941	ebooks/52441
62501	application/zip	http://www.gutenberg.org/files/52441/52441-h.zip	2016-06-29 22:12:17	ebooks/52441
2595	image/jpeg	http://www.gutenberg.org/cache/epub/52442/pg52442.cover.small.jpg	2020-05-25 02:40:38.527803	ebooks/52442
1471760	text/html; charset=utf-8	http://www.gutenberg.org/files/52442/52442-h/52442-h.htm	2016-06-30 01:44:38	ebooks/52442
15010	application/rdf+xml	http://www.gutenberg.org/ebooks/52442.rdf	2020-06-11 01:43:21.67483	ebooks/52442
2860010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52442.kindle.images	2020-05-25 02:40:35.006853	ebooks/52442
13600	image/jpeg	http://www.gutenberg.org/cache/epub/52442/pg52442.cover.medium.jpg	2020-05-25 02:40:38.611809	ebooks/52442
1916087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52442.kindle.noimages	2020-05-25 02:40:38.427804	ebooks/52442
373209	text/plain; charset=utf-8	http://www.gutenberg.org/files/52442/52442-0.zip	2016-06-30 01:44:38	ebooks/52442
1227255	text/html; charset=utf-8	http://www.gutenberg.org/files/52442/52442-h.zip	2016-06-30 01:44:38	ebooks/52442
446425	application/epub+zip	http://www.gutenberg.org/ebooks/52442.epub.noimages	2020-05-25 02:40:31.338895	ebooks/52442
1177141	text/plain; charset=utf-8	http://www.gutenberg.org/files/52442/52442-0.txt	2016-06-30 01:44:32	ebooks/52442
920692	application/epub+zip	http://www.gutenberg.org/ebooks/52442.epub.images	2020-05-25 02:40:30.68594	ebooks/52442
368332	text/plain; charset=utf-8	http://www.gutenberg.org/files/52443/52443-0.zip	2017-04-14 08:51:42	ebooks/52443
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/52443.rdf	2020-06-11 01:43:21.699824	ebooks/52443
2729	image/jpeg	http://www.gutenberg.org/cache/epub/52443/pg52443.cover.small.jpg	2020-05-25 02:40:42.357948	ebooks/52443
502307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52443/52443-h/52443-h.htm	2017-04-14 08:51:24	ebooks/52443
339227	application/epub+zip	http://www.gutenberg.org/ebooks/52443.epub.images	2020-05-25 02:40:39.370022	ebooks/52443
14405	image/jpeg	http://www.gutenberg.org/cache/epub/52443/pg52443.cover.medium.jpg	2020-05-25 02:40:42.385974	ebooks/52443
1087519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52443.kindle.images	2020-05-25 02:40:41.070962	ebooks/52443
1098679	text/plain; charset=utf-8	http://www.gutenberg.org/files/52443/52443-0.txt	2017-04-14 08:50:36	ebooks/52443
339227	application/epub+zip	http://www.gutenberg.org/ebooks/52443.epub.noimages	2020-05-25 02:40:39.791993	ebooks/52443
255270	application/zip	http://www.gutenberg.org/files/52443/52443-h.zip	2017-04-14 08:51:42	ebooks/52443
1087511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52443.kindle.noimages	2020-05-25 02:40:42.324952	ebooks/52443
7968082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52444.kindle.images	2020-05-25 02:40:50.279863	ebooks/52444
3456796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52444/52444-h.zip	2016-06-30 02:00:28	ebooks/52444
23075	image/jpeg	http://www.gutenberg.org/cache/epub/52444/pg52444.cover.medium.jpg	2020-05-25 02:40:51.593834	ebooks/52444
431927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52444/52444-8.txt	2016-06-30 02:00:20	ebooks/52444
431991	text/plain	http://www.gutenberg.org/ebooks/52444.txt.utf-8	2020-05-25 02:40:42.500983	ebooks/52444
3478498	application/epub+zip	http://www.gutenberg.org/ebooks/52444.epub.images	2020-05-25 02:40:43.128956	ebooks/52444
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/52444.rdf	2020-06-11 01:43:21.722826	ebooks/52444
988862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52444.kindle.noimages	2020-05-25 02:40:51.397828	ebooks/52444
298290	application/epub+zip	http://www.gutenberg.org/ebooks/52444.epub.noimages	2020-05-25 02:40:43.409007	ebooks/52444
164661	application/zip	http://www.gutenberg.org/files/52444/52444-8.zip	2016-06-30 02:00:28	ebooks/52444
3367	image/jpeg	http://www.gutenberg.org/cache/epub/52444/pg52444.cover.small.jpg	2020-05-25 02:40:51.54883	ebooks/52444
483140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52444/52444-h/52444-h.htm	2016-06-30 02:00:20	ebooks/52444
111951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52445/52445-8.zip	2016-06-30 02:08:54	ebooks/52445
144871	application/epub+zip	http://www.gutenberg.org/ebooks/52445.epub.images	2020-05-25 02:40:52.194829	ebooks/52445
248061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52445/52445-8.txt	2016-06-30 02:08:52	ebooks/52445
256493	text/plain	http://www.gutenberg.org/ebooks/52445.txt.utf-8	2020-05-25 02:40:51.73185	ebooks/52445
567899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52445.kindle.noimages	2020-05-25 02:40:53.937103	ebooks/52445
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/52445.rdf	2020-06-11 01:43:21.745817	ebooks/52445
567903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52445.kindle.images	2020-05-25 02:40:53.137808	ebooks/52445
3651	image/jpeg	http://www.gutenberg.org/cache/epub/52445/pg52445.cover.small.jpg	2020-05-25 02:40:53.965102	ebooks/52445
13852	image/jpeg	http://www.gutenberg.org/cache/epub/52445/pg52445.cover.medium.jpg	2020-05-25 02:40:53.989094	ebooks/52445
307203	text/html	http://www.gutenberg.org/ebooks/52445.html.noimages	2020-05-25 02:40:52.024833	ebooks/52445
307203	text/html	http://www.gutenberg.org/ebooks/52445.html.images	2020-05-25 02:40:51.941862	ebooks/52445
144871	application/epub+zip	http://www.gutenberg.org/ebooks/52445.epub.noimages	2020-05-25 02:40:52.315828	ebooks/52445
166570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52446.kindle.noimages	2020-05-25 02:40:54.817081	ebooks/52446
52837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52446/52446-8.txt	2016-06-30 02:12:34	ebooks/52446
21203	application/zip	http://www.gutenberg.org/files/52446/52446-8.zip	2016-06-30 02:12:36	ebooks/52446
3048	image/jpeg	http://www.gutenberg.org/cache/epub/52446/pg52446.cover.small.jpg	2020-05-25 02:40:54.842085	ebooks/52446
53894	text/plain	http://www.gutenberg.org/ebooks/52446.txt.utf-8	2020-05-25 02:40:54.096143	ebooks/52446
68758	text/html	http://www.gutenberg.org/ebooks/52446.html.images	2020-05-25 02:40:54.158097	ebooks/52446
42566	application/epub+zip	http://www.gutenberg.org/ebooks/52446.epub.noimages	2020-05-25 02:40:54.298092	ebooks/52446
68758	text/html	http://www.gutenberg.org/ebooks/52446.html.noimages	2020-05-25 02:40:54.188101	ebooks/52446
166578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52446.kindle.images	2020-05-25 02:40:54.557087	ebooks/52446
42566	application/epub+zip	http://www.gutenberg.org/ebooks/52446.epub.images	2020-05-25 02:40:54.250093	ebooks/52446
12217	image/jpeg	http://www.gutenberg.org/cache/epub/52446/pg52446.cover.medium.jpg	2020-05-25 02:40:54.86608	ebooks/52446
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/52446.rdf	2020-06-11 01:43:21.770823	ebooks/52446
23988	image/jpeg	http://www.gutenberg.org/cache/epub/52447/pg52447.cover.medium.jpg	2020-05-25 02:40:57.700055	ebooks/52447
219694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52447/52447-h.zip	2016-06-30 07:35:42	ebooks/52447
129847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52447/52447-8.zip	2016-06-30 07:35:42	ebooks/52447
332332	text/plain	http://www.gutenberg.org/ebooks/52447.txt.utf-8	2020-05-25 02:40:54.982088	ebooks/52447
226535	application/epub+zip	http://www.gutenberg.org/ebooks/52447.epub.noimages	2020-05-25 02:40:55.646094	ebooks/52447
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/52447.rdf	2020-06-11 01:43:21.79482	ebooks/52447
812409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52447.kindle.noimages	2020-05-25 02:40:57.638051	ebooks/52447
379816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52447/52447-h/52447-h.htm	2016-06-30 07:35:40	ebooks/52447
332356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52447/52447-8.txt	2016-06-30 07:35:40	ebooks/52447
3439	image/jpeg	http://www.gutenberg.org/cache/epub/52447/pg52447.cover.small.jpg	2020-05-25 02:40:57.670048	ebooks/52447
233442	application/epub+zip	http://www.gutenberg.org/ebooks/52447.epub.images	2020-05-25 02:40:55.405096	ebooks/52447
823564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52447.kindle.images	2020-05-25 02:40:56.631071	ebooks/52447
27420	application/zip	http://www.gutenberg.org/files/52448/52448-0.zip	2016-06-30 07:42:06	ebooks/52448
117807	application/epub+zip	http://www.gutenberg.org/ebooks/52448.epub.noimages	2020-05-25 02:40:58.718041	ebooks/52448
484716	application/epub+zip	http://www.gutenberg.org/ebooks/52448.epub.images	2020-05-25 02:40:58.356137	ebooks/52448
78401	text/plain; charset=utf-8	http://www.gutenberg.org/files/52448/52448-0.txt	2016-06-30 07:41:44	ebooks/52448
11966	application/rdf+xml	http://www.gutenberg.org/ebooks/52448.rdf	2020-06-11 01:43:21.81583	ebooks/52448
2043	image/jpeg	http://www.gutenberg.org/cache/epub/52448/pg52448.cover.small.jpg	2020-05-25 02:41:00.048016	ebooks/52448
19443	image/jpeg	http://www.gutenberg.org/cache/epub/52448/pg52448.cover.medium.jpg	2020-05-25 02:41:00.085011	ebooks/52448
140534	text/html; charset=utf-8	http://www.gutenberg.org/files/52448/52448-h/52448-h.htm	2016-06-30 07:38:14	ebooks/52448
563762	application/zip	http://www.gutenberg.org/files/52448/52448-h.zip	2016-06-30 07:42:06	ebooks/52448
936032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52448.kindle.images	2020-05-25 02:40:59.442032	ebooks/52448
329655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52448.kindle.noimages	2020-05-25 02:41:00.009022	ebooks/52448
340460	application/epub+zip	http://www.gutenberg.org/ebooks/52449.epub.noimages	2020-05-25 02:41:01.516008	ebooks/52449
526098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52449/52449-8.txt	2016-06-30 07:47:02	ebooks/52449
1158732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52449.kindle.noimages	2020-05-25 02:41:04.122965	ebooks/52449
11034	image/jpeg	http://www.gutenberg.org/cache/epub/52449/pg52449.cover.medium.jpg	2020-05-25 02:41:04.221971	ebooks/52449
202755	application/zip	http://www.gutenberg.org/files/52449/52449.zip	2016-06-30 08:00:08	ebooks/52449
197563	application/zip	http://www.gutenberg.org/files/52449/52449-0.zip	2016-08-01 08:57:20	ebooks/52449
202810	application/zip	http://www.gutenberg.org/files/52449/52449-8.zip	2016-06-30 08:00:08	ebooks/52449
534947	text/plain; charset=utf-8	http://www.gutenberg.org/files/52449/52449-0.txt	2016-08-01 08:54:40	ebooks/52449
16597	application/rdf+xml	http://www.gutenberg.org/ebooks/52449.rdf	2020-06-11 01:43:21.845818	ebooks/52449
1547835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52449.kindle.images	2020-05-25 02:41:02.880978	ebooks/52449
546867	application/zip	http://www.gutenberg.org/files/52449/52449-h.zip	2016-08-01 08:57:20	ebooks/52449
371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52449/52449-0/pnote-52449.txt	2016-06-30 07:48:18	ebooks/52449
660502	text/html; charset=utf-8	http://www.gutenberg.org/files/52449/52449-h/52449-h.htm	2016-08-01 08:55:42	ebooks/52449
526089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52449/52449.txt	2016-06-30 07:47:02	ebooks/52449
552235	application/epub+zip	http://www.gutenberg.org/ebooks/52449.epub.images	2020-05-25 02:41:01.105019	ebooks/52449
2496	image/jpeg	http://www.gutenberg.org/cache/epub/52449/pg52449.cover.small.jpg	2020-05-25 02:41:04.174983	ebooks/52449
1276937	text/html	http://www.gutenberg.org/ebooks/5245.html.noimages	2020-06-03 00:22:34.890881	ebooks/5245
422750	application/zip	http://www.gutenberg.org/files/5245/5245.zip	2015-04-09 04:18:04	ebooks/5245
487908	application/epub+zip	http://www.gutenberg.org/ebooks/5245.epub.images	2020-06-03 00:22:35.35887	ebooks/5245
1205396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5245/5245.txt	2015-04-09 04:17:40	ebooks/5245
487908	application/epub+zip	http://www.gutenberg.org/ebooks/5245.epub.noimages	2020-06-03 00:22:35.587906	ebooks/5245
1936096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5245.kindle.noimages	2020-06-03 00:22:39.919809	ebooks/5245
15878	image/jpeg	http://www.gutenberg.org/cache/epub/5245/pg5245.cover.medium.jpg	2020-06-03 00:22:39.969808	ebooks/5245
4202	image/jpeg	http://www.gutenberg.org/cache/epub/5245/pg5245.cover.small.jpg	2020-06-03 00:22:39.945877	ebooks/5245
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/5245.rdf	2020-06-11 01:04:17.594175	ebooks/5245
1205386	text/plain	http://www.gutenberg.org/ebooks/5245.txt.utf-8	2020-06-03 00:22:33.863902	ebooks/5245
1936104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5245.kindle.images	2020-06-03 00:22:37.749859	ebooks/5245
1276937	text/html	http://www.gutenberg.org/ebooks/5245.html.images	2020-06-03 00:22:34.606889	ebooks/5245
169157	text/plain; charset=utf-8	http://www.gutenberg.org/files/52450/52450-0.zip	2016-08-01 10:27:34	ebooks/52450
446508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52450/52450-8.txt	2016-06-30 08:03:18	ebooks/52450
515823	text/html; charset=utf-8	http://www.gutenberg.org/files/52450/52450-h/52450-h.htm	2016-08-01 10:25:46	ebooks/52450
12143	image/jpeg	http://www.gutenberg.org/cache/epub/52450/pg52450.cover.medium.jpg	2020-05-25 02:41:10.639898	ebooks/52450
226455	application/epub+zip	http://www.gutenberg.org/ebooks/52450.epub.noimages	2020-05-25 02:41:08.710918	ebooks/52450
986907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52450.kindle.images	2020-05-25 02:41:09.665954	ebooks/52450
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/52450.rdf	2020-06-11 01:43:21.870825	ebooks/52450
302655	application/epub+zip	http://www.gutenberg.org/ebooks/52450.epub.images	2020-05-25 02:41:08.442968	ebooks/52450
858979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52450.kindle.noimages	2020-05-25 02:41:10.591895	ebooks/52450
2548	image/jpeg	http://www.gutenberg.org/cache/epub/52450/pg52450.cover.small.jpg	2020-05-25 02:41:10.61888	ebooks/52450
444916	text/plain; charset=utf-8	http://www.gutenberg.org/files/52450/52450-0.txt	2016-08-01 10:24:50	ebooks/52450
175294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52450/52450-8.zip	2016-06-30 08:04:00	ebooks/52450
422942	text/html; charset=utf-8	http://www.gutenberg.org/files/52450/52450-h.zip	2016-08-01 10:27:34	ebooks/52450
216111	application/epub+zip	http://www.gutenberg.org/ebooks/52451.epub.noimages	2020-05-25 02:41:11.315887	ebooks/52451
343184	application/epub+zip	http://www.gutenberg.org/ebooks/52451.epub.images	2020-05-25 02:41:11.070912	ebooks/52451
966404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52451.kindle.images	2020-05-25 02:41:12.207856	ebooks/52451
289054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52451/52451-8.txt	2016-06-30 08:10:38	ebooks/52451
11088	image/jpeg	http://www.gutenberg.org/cache/epub/52451/pg52451.cover.medium.jpg	2020-05-25 02:41:13.132877	ebooks/52451
115170	application/zip	http://www.gutenberg.org/files/52451/52451-8.zip	2016-06-30 08:11:20	ebooks/52451
715219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52451.kindle.noimages	2020-05-25 02:41:12.978862	ebooks/52451
335914	application/zip	http://www.gutenberg.org/files/52451/52451-h.zip	2018-03-17 09:14:36	ebooks/52451
111137	application/zip	http://www.gutenberg.org/files/52451/52451-0.zip	2018-03-17 09:14:36	ebooks/52451
342592	text/html; charset=utf-8	http://www.gutenberg.org/files/52451/52451-h/52451-h.htm	2018-03-17 09:09:40	ebooks/52451
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/52451.rdf	2020-06-11 01:43:21.89682	ebooks/52451
285921	text/plain; charset=utf-8	http://www.gutenberg.org/files/52451/52451-0.txt	2018-03-12 07:30:04	ebooks/52451
1726	image/jpeg	http://www.gutenberg.org/cache/epub/52451/pg52451.cover.small.jpg	2020-05-25 02:41:13.0989	ebooks/52451
293376	application/epub+zip	http://www.gutenberg.org/ebooks/52452.epub.images	2020-05-25 02:41:13.55385	ebooks/52452
199835	text/plain; charset=utf-8	http://www.gutenberg.org/files/52452/52452-0.txt	2018-03-12 07:33:10	ebooks/52452
200874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52452/52452-8.txt	2016-06-30 08:17:42	ebooks/52452
76517	application/zip	http://www.gutenberg.org/files/52452/52452-0.zip	2018-03-17 09:18:34	ebooks/52452
172319	application/epub+zip	http://www.gutenberg.org/ebooks/52452.epub.noimages	2020-05-25 02:41:13.799836	ebooks/52452
78933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52452/52452-8.zip	2016-06-30 08:18:32	ebooks/52452
8042	image/jpeg	http://www.gutenberg.org/cache/epub/52452/pg52452.cover.medium.jpg	2020-05-25 02:41:15.011883	ebooks/52452
234932	text/html; charset=utf-8	http://www.gutenberg.org/files/52452/52452-h/52452-h.htm	2018-03-17 09:16:22	ebooks/52452
636655	application/zip	http://www.gutenberg.org/files/52452/52452-h.zip	2018-03-17 09:18:34	ebooks/52452
1579	image/jpeg	http://www.gutenberg.org/cache/epub/52452/pg52452.cover.small.jpg	2020-05-25 02:41:14.985853	ebooks/52452
518999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52452.kindle.noimages	2020-05-25 02:41:14.958831	ebooks/52452
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/52452.rdf	2020-06-11 01:43:21.922816	ebooks/52452
734708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52452.kindle.images	2020-05-25 02:41:14.419843	ebooks/52452
419068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52453.kindle.noimages	2020-05-25 02:41:17.194807	ebooks/52453
756090	text/html; charset=utf-8	http://www.gutenberg.org/files/52453/52453-h.zip	2016-11-20 04:41:48	ebooks/52453
139640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52453/52453-8.txt	2016-06-30 08:24:20	ebooks/52453
140637	text/plain; charset=utf-8	http://www.gutenberg.org/files/52453/52453-0.txt	2016-11-20 04:35:50	ebooks/52453
443009	application/epub+zip	http://www.gutenberg.org/ebooks/52453.epub.images	2020-05-25 02:41:15.657847	ebooks/52453
1598	image/jpeg	http://www.gutenberg.org/cache/epub/52453/pg52453.cover.small.jpg	2020-05-25 02:41:17.230819	ebooks/52453
1025373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52453.kindle.images	2020-05-25 02:41:16.645802	ebooks/52453
54732	application/zip	http://www.gutenberg.org/files/52453/52453-0.zip	2016-11-20 04:41:48	ebooks/52453
179168	text/html; charset=utf-8	http://www.gutenberg.org/files/52453/52453-h/52453-h.htm	2016-11-20 04:41:12	ebooks/52453
54495	application/zip	http://www.gutenberg.org/files/52453/52453-8.zip	2016-06-30 08:25:50	ebooks/52453
130824	application/epub+zip	http://www.gutenberg.org/ebooks/52453.epub.noimages	2020-05-25 02:41:15.894806	ebooks/52453
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/52453.rdf	2020-06-11 01:43:21.947817	ebooks/52453
10222	image/jpeg	http://www.gutenberg.org/cache/epub/52453/pg52453.cover.medium.jpg	2020-05-25 02:41:17.26382	ebooks/52453
11165	image/jpeg	http://www.gutenberg.org/cache/epub/52454/pg52454.cover.medium.jpg	2020-05-25 02:41:22.361947	ebooks/52454
5833340	application/epub+zip	http://www.gutenberg.org/ebooks/52454.epub.images	2020-05-25 02:41:17.853017	ebooks/52454
271246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52454.kindle.noimages	2020-05-25 02:41:22.271929	ebooks/52454
26234	application/zip	http://www.gutenberg.org/files/52454/52454-0.zip	2018-03-17 09:23:28	ebooks/52454
6014142	text/html; charset=utf-8	http://www.gutenberg.org/files/52454/52454-h.zip	2018-03-17 09:23:30	ebooks/52454
88050	application/epub+zip	http://www.gutenberg.org/ebooks/52454.epub.noimages	2020-05-25 02:41:18.100991	ebooks/52454
103957	text/html; charset=utf-8	http://www.gutenberg.org/files/52454/52454-h/52454-h.htm	2018-03-17 09:21:48	ebooks/52454
65112	text/plain; charset=utf-8	http://www.gutenberg.org/files/52454/52454-0.txt	2018-03-12 06:41:54	ebooks/52454
67725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52454/52454.txt	2016-06-30 08:31:06	ebooks/52454
26401	application/zip	http://www.gutenberg.org/files/52454/52454.zip	2016-06-30 08:31:40	ebooks/52454
11685044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52454.kindle.images	2020-05-25 02:41:21.882945	ebooks/52454
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/52454.rdf	2020-06-11 01:43:21.972821	ebooks/52454
2492	image/jpeg	http://www.gutenberg.org/cache/epub/52454/pg52454.cover.small.jpg	2020-05-25 02:41:22.317935	ebooks/52454
554770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52455.kindle.images	2020-05-25 02:41:23.993907	ebooks/52455
150282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52455/52455-8.txt	2016-06-30 08:39:04	ebooks/52455
150255	text/plain	http://www.gutenberg.org/ebooks/52455.txt.utf-8	2020-05-25 02:41:22.505932	ebooks/52455
235829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52455/52455-h/52455-h.htm	2016-06-30 08:39:04	ebooks/52455
193304	application/zip	http://www.gutenberg.org/files/52455/52455-h.zip	2016-06-30 08:39:34	ebooks/52455
8688	image/jpeg	http://www.gutenberg.org/cache/epub/52455/pg52455.cover.medium.jpg	2020-05-25 02:41:24.789895	ebooks/52455
85890	application/epub+zip	http://www.gutenberg.org/ebooks/52455.epub.noimages	2020-05-25 02:41:23.206922	ebooks/52455
357258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52455.kindle.noimages	2020-05-25 02:41:24.7169	ebooks/52455
47214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52455/52455-8.zip	2016-06-30 08:39:34	ebooks/52455
1807	image/jpeg	http://www.gutenberg.org/cache/epub/52455/pg52455.cover.small.jpg	2020-05-25 02:41:24.754896	ebooks/52455
208998	application/epub+zip	http://www.gutenberg.org/ebooks/52455.epub.images	2020-05-25 02:41:22.926943	ebooks/52455
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/52455.rdf	2020-06-11 01:43:21.996829	ebooks/52455
36634	application/zip	http://www.gutenberg.org/files/52456/52456-h.zip	2016-06-30 08:46:20	ebooks/52456
100085	text/plain	http://www.gutenberg.org/ebooks/52456.txt.utf-8	2020-05-25 02:41:24.913893	ebooks/52456
32619	application/zip	http://www.gutenberg.org/files/52456/52456-8.zip	2016-06-30 08:46:20	ebooks/52456
14118	image/jpeg	http://www.gutenberg.org/cache/epub/52456/pg52456.cover.medium.jpg	2020-05-25 02:41:26.62887	ebooks/52456
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/52456.rdf	2020-06-11 01:43:22.021817	ebooks/52456
261108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52456.kindle.noimages	2020-05-25 02:41:26.548893	ebooks/52456
58932	application/epub+zip	http://www.gutenberg.org/ebooks/52456.epub.images	2020-05-25 02:41:25.262888	ebooks/52456
100116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52456/52456-8.txt	2016-06-30 08:45:42	ebooks/52456
261116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52456.kindle.images	2020-05-25 02:41:26.025888	ebooks/52456
159588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52456/52456-h/52456-h.htm	2016-06-30 08:45:42	ebooks/52456
3880	image/jpeg	http://www.gutenberg.org/cache/epub/52456/pg52456.cover.small.jpg	2020-05-25 02:41:26.589885	ebooks/52456
58932	application/epub+zip	http://www.gutenberg.org/ebooks/52456.epub.noimages	2020-05-25 02:41:25.510905	ebooks/52456
28668	application/zip	http://www.gutenberg.org/files/52457/52457-8.zip	2016-06-30 08:51:40	ebooks/52457
75003	text/plain	http://www.gutenberg.org/ebooks/52457.txt.utf-8	2020-05-25 02:41:26.769868	ebooks/52457
931369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52457.kindle.images	2020-05-25 02:41:28.370853	ebooks/52457
75037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52457/52457-8.txt	2016-06-30 08:51:04	ebooks/52457
1715545	application/zip	http://www.gutenberg.org/files/52457/52457-h.zip	2016-06-30 08:51:40	ebooks/52457
305928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52457.kindle.noimages	2020-05-25 02:41:28.881841	ebooks/52457
13138	image/jpeg	http://www.gutenberg.org/cache/epub/52457/pg52457.cover.medium.jpg	2020-05-25 02:41:28.949845	ebooks/52457
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/52457.rdf	2020-06-11 01:43:22.044821	ebooks/52457
131724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52457/52457-h/52457-h.htm	2016-06-30 08:51:04	ebooks/52457
428273	application/epub+zip	http://www.gutenberg.org/ebooks/52457.epub.images	2020-05-25 02:41:27.413873	ebooks/52457
93480	application/epub+zip	http://www.gutenberg.org/ebooks/52457.epub.noimages	2020-05-25 02:41:27.633871	ebooks/52457
2683	image/jpeg	http://www.gutenberg.org/cache/epub/52457/pg52457.cover.small.jpg	2020-05-25 02:41:28.915845	ebooks/52457
7786232	application/epub+zip	http://www.gutenberg.org/ebooks/52458.epub.images	2020-05-25 02:41:32.335101	ebooks/52458
137247	application/zip	http://www.gutenberg.org/files/52458/52458-0.zip	2016-08-02 06:08:04	ebooks/52458
968389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52458.kindle.noimages	2020-05-25 02:41:38.385027	ebooks/52458
12664102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52458.kindle.images	2020-05-25 02:41:37.234034	ebooks/52458
20494	image/jpeg	http://www.gutenberg.org/cache/epub/52458/pg52458.cover.medium.jpg	2020-05-25 02:41:38.588053	ebooks/52458
367462	text/plain; charset=utf-8	http://www.gutenberg.org/files/52458/52458-0.txt	2016-08-02 05:48:18	ebooks/52458
489139	text/html; charset=utf-8	http://www.gutenberg.org/files/52458/52458-h/52458-h.htm	2016-08-02 06:07:22	ebooks/52458
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/52458.rdf	2020-06-11 01:43:22.071818	ebooks/52458
16590358	text/html; charset=utf-8	http://www.gutenberg.org/files/52458/52458-h.zip	2016-08-02 06:08:04	ebooks/52458
359920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52458/52458.txt	2016-06-30 08:56:54	ebooks/52458
135733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52458/52458.zip	2016-06-30 08:57:30	ebooks/52458
3262	image/jpeg	http://www.gutenberg.org/cache/epub/52458/pg52458.cover.small.jpg	2020-05-25 02:41:38.489024	ebooks/52458
288947	application/epub+zip	http://www.gutenberg.org/ebooks/52458.epub.noimages	2020-05-25 02:41:32.92612	ebooks/52458
197066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52459/52459-8.txt	2016-06-30 09:03:22	ebooks/52459
197038	text/plain	http://www.gutenberg.org/ebooks/52459.txt.utf-8	2020-05-25 02:41:38.780024	ebooks/52459
66068	application/zip	http://www.gutenberg.org/files/52459/52459-8.zip	2016-06-30 09:03:56	ebooks/52459
404533	application/epub+zip	http://www.gutenberg.org/ebooks/52459.epub.images	2020-05-25 02:41:39.332012	ebooks/52459
2478	image/jpeg	http://www.gutenberg.org/cache/epub/52459/pg52459.cover.small.jpg	2020-05-25 02:41:41.508989	ebooks/52459
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/52459.rdf	2020-06-11 01:43:22.095835	ebooks/52459
802356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52459/52459-h.zip	2016-06-30 09:03:56	ebooks/52459
952681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52459.kindle.images	2020-05-25 02:41:40.585996	ebooks/52459
296137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52459/52459-h/52459-h.htm	2016-06-30 09:03:22	ebooks/52459
10651	image/jpeg	http://www.gutenberg.org/cache/epub/52459/pg52459.cover.medium.jpg	2020-05-25 02:41:41.548986	ebooks/52459
555201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52459.kindle.noimages	2020-05-25 02:41:41.464984	ebooks/52459
182769	application/epub+zip	http://www.gutenberg.org/ebooks/52459.epub.noimages	2020-05-25 02:41:39.62804	ebooks/52459
1247417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5246.kindle.noimages	2020-06-03 00:22:44.113094	ebooks/5246
245944	application/zip	http://www.gutenberg.org/files/5246/5246-0.zip	2020-03-17 06:18:16	ebooks/5246
313984	application/epub+zip	http://www.gutenberg.org/ebooks/5246.epub.images	2020-06-03 00:22:40.634809	ebooks/5246
764199	text/html; charset=utf-8	http://www.gutenberg.org/files/5246/5246-h/5246-h.htm	2020-03-17 06:17:58	ebooks/5246
1265472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5246.kindle.images	2020-06-03 00:22:42.537088	ebooks/5246
679686	text/plain; charset=utf-8	http://www.gutenberg.org/files/5246/5246-0.txt	2020-03-16 20:13:32	ebooks/5246
241374	application/zip	http://www.gutenberg.org/files/5246/5246.zip	2015-04-17 04:50:40	ebooks/5246
303869	application/epub+zip	http://www.gutenberg.org/ebooks/5246.epub.noimages	2020-06-03 00:22:40.983822	ebooks/5246
14100	image/jpeg	http://www.gutenberg.org/cache/epub/5246/pg5246.cover.medium.jpg	2020-06-03 00:22:44.256057	ebooks/5246
266795	application/zip	http://www.gutenberg.org/files/5246/5246-h.zip	2020-03-17 06:18:16	ebooks/5246
665255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5246/5246.txt	2015-04-17 04:32:26	ebooks/5246
3662	image/jpeg	http://www.gutenberg.org/cache/epub/5246/pg5246.cover.small.jpg	2020-06-03 00:22:44.189066	ebooks/5246
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/5246.rdf	2020-06-11 01:04:17.621176	ebooks/5246
227719	application/epub+zip	http://www.gutenberg.org/ebooks/52460.epub.images	2020-05-25 02:41:41.911973	ebooks/52460
74203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52460/52460.txt	2016-06-30 09:08:42	ebooks/52460
83346	application/epub+zip	http://www.gutenberg.org/ebooks/52460.epub.noimages	2020-05-25 02:41:42.138996	ebooks/52460
13531	image/jpeg	http://www.gutenberg.org/cache/epub/52460/pg52460.cover.medium.jpg	2020-05-25 02:41:42.874957	ebooks/52460
87283	text/html; charset=us-ascii	http://www.gutenberg.org/files/52460/52460-h/52460-h.htm	2016-06-30 09:08:42	ebooks/52460
2469	image/jpeg	http://www.gutenberg.org/cache/epub/52460/pg52460.cover.small.jpg	2020-05-25 02:41:42.853957	ebooks/52460
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/52460.rdf	2020-06-11 01:43:22.119817	ebooks/52460
29014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52460/52460.zip	2016-06-30 09:09:52	ebooks/52460
261198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52460.kindle.noimages	2020-05-25 02:41:42.831963	ebooks/52460
222093	application/zip	http://www.gutenberg.org/files/52460/52460-h.zip	2016-06-30 09:09:52	ebooks/52460
480803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52460.kindle.images	2020-05-25 02:41:42.524966	ebooks/52460
74173	text/plain	http://www.gutenberg.org/ebooks/52460.txt.utf-8	2020-05-25 02:41:41.667975	ebooks/52460
357754	application/epub+zip	http://www.gutenberg.org/ebooks/52461.epub.noimages	2020-05-25 02:41:43.892977	ebooks/52461
1573597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52461.kindle.images	2020-05-25 02:41:45.370924	ebooks/52461
14589	image/jpeg	http://www.gutenberg.org/cache/epub/52461/pg52461.cover.medium.jpg	2020-05-25 02:41:46.826907	ebooks/52461
477629	text/html; charset=utf-8	http://www.gutenberg.org/files/52461/52461-h.zip	2016-10-19 07:06:20	ebooks/52461
244889	application/zip	http://www.gutenberg.org/files/52461/52461-8.zip	2016-10-19 07:06:20	ebooks/52461
2321	image/jpeg	http://www.gutenberg.org/cache/epub/52461/pg52461.cover.small.jpg	2020-05-25 02:41:46.790923	ebooks/52461
506433	application/epub+zip	http://www.gutenberg.org/ebooks/52461.epub.images	2020-05-25 02:41:43.557981	ebooks/52461
247357	text/plain; charset=utf-8	http://www.gutenberg.org/files/52461/52461-0.zip	2016-10-19 07:06:20	ebooks/52461
1291462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52461.kindle.noimages	2020-05-25 02:41:46.753912	ebooks/52461
646942	text/plain; charset=utf-8	http://www.gutenberg.org/files/52461/52461-0.txt	2016-10-19 07:05:24	ebooks/52461
793595	text/html; charset=utf-8	http://www.gutenberg.org/files/52461/52461-h/52461-h.htm	2016-10-19 07:05:56	ebooks/52461
632414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52461/52461-8.txt	2016-10-19 07:04:52	ebooks/52461
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/52461.rdf	2020-06-11 01:43:22.147113	ebooks/52461
203157	text/plain; charset=utf-8	http://www.gutenberg.org/files/52462/52462-0.zip	2016-07-01 06:47:30	ebooks/52462
372861	application/epub+zip	http://www.gutenberg.org/ebooks/52462.epub.noimages	2020-05-25 02:41:49.77787	ebooks/52462
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/52462.rdf	2020-06-11 01:43:22.17084	ebooks/52462
529389	text/plain; charset=utf-8	http://www.gutenberg.org/files/52462/52462-0.txt	2016-07-01 06:47:26	ebooks/52462
640047	text/html; charset=utf-8	http://www.gutenberg.org/files/52462/52462-h/52462-h.htm	2016-07-01 06:47:28	ebooks/52462
1999	image/jpeg	http://www.gutenberg.org/cache/epub/52462/pg52462.cover.small.jpg	2020-05-25 02:41:55.091799	ebooks/52462
1283265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52462.kindle.noimages	2020-05-25 02:41:54.9578	ebooks/52462
12679334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52462.kindle.images	2020-05-25 02:41:53.159824	ebooks/52462
6136454	application/epub+zip	http://www.gutenberg.org/ebooks/52462.epub.images	2020-05-25 02:41:48.823912	ebooks/52462
6571526	application/zip	http://www.gutenberg.org/files/52462/52462-h.zip	2016-07-01 06:47:32	ebooks/52462
13170	image/jpeg	http://www.gutenberg.org/cache/epub/52462/pg52462.cover.medium.jpg	2020-05-25 02:41:55.204802	ebooks/52462
100942	text/plain; charset=utf-8	http://www.gutenberg.org/files/52463/52463-0.zip	2016-06-30 09:36:00	ebooks/52463
440836	application/epub+zip	http://www.gutenberg.org/ebooks/52463.epub.images	2020-05-25 02:41:56.062871	ebooks/52463
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/52463.rdf	2020-06-11 01:43:22.194128	ebooks/52463
333560	application/epub+zip	http://www.gutenberg.org/ebooks/52463.epub.noimages	2020-05-25 02:41:56.615011	ebooks/52463
14757	image/jpeg	http://www.gutenberg.org/cache/epub/52463/pg52463.cover.medium.jpg	2020-05-25 02:41:59.208946	ebooks/52463
319961	application/zip	http://www.gutenberg.org/files/52463/52463-h.zip	2016-06-30 09:36:00	ebooks/52463
2466	image/jpeg	http://www.gutenberg.org/cache/epub/52463/pg52463.cover.small.jpg	2020-05-25 02:41:59.171966	ebooks/52463
863320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52463.kindle.noimages	2020-05-25 02:41:59.125954	ebooks/52463
1037000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52463.kindle.images	2020-05-25 02:41:57.88199	ebooks/52463
299290	text/html; charset=utf-8	http://www.gutenberg.org/files/52463/52463-h/52463-h.htm	2016-06-30 09:35:58	ebooks/52463
255828	text/plain; charset=utf-8	http://www.gutenberg.org/files/52463/52463-0.txt	2016-06-30 09:35:54	ebooks/52463
50305	text/plain; charset=utf-8	http://www.gutenberg.org/files/52464/52464-0.txt	2016-06-30 13:01:49	ebooks/52464
38891	application/epub+zip	http://www.gutenberg.org/ebooks/52464.epub.images	2020-05-25 02:41:59.501956	ebooks/52464
162065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52464.kindle.images	2020-05-25 02:41:59.905936	ebooks/52464
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/52464.rdf	2020-06-11 01:43:22.216134	ebooks/52464
55942	text/html	http://www.gutenberg.org/files/52464/52464-h/52464-h.htm	2016-06-30 13:02:03	ebooks/52464
21085	text/html	http://www.gutenberg.org/files/52464/52464-h.zip	2016-06-30 13:05:13	ebooks/52464
19382	application/zip	http://www.gutenberg.org/files/52464/52464-0.zip	2016-06-30 13:05:13	ebooks/52464
13749	image/jpeg	http://www.gutenberg.org/cache/epub/52464/pg52464.cover.medium.jpg	2020-05-25 02:42:00.196937	ebooks/52464
162057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52464.kindle.noimages	2020-05-25 02:42:00.143942	ebooks/52464
38891	application/epub+zip	http://www.gutenberg.org/ebooks/52464.epub.noimages	2020-05-25 02:41:59.671947	ebooks/52464
3583	image/jpeg	http://www.gutenberg.org/cache/epub/52464/pg52464.cover.small.jpg	2020-05-25 02:42:00.170943	ebooks/52464
16477	text/plain; charset=utf-8	http://www.gutenberg.org/files/52465/52465-0.zip	2016-06-30 13:34:23	ebooks/52465
43645	text/plain; charset=utf-8	http://www.gutenberg.org/files/52465/52465-0.txt	2016-06-30 13:32:14	ebooks/52465
3679	image/jpeg	http://www.gutenberg.org/cache/epub/52465/pg52465.cover.small.jpg	2020-05-25 02:42:01.081969	ebooks/52465
154093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52465.kindle.noimages	2020-05-25 02:42:01.05595	ebooks/52465
14889	image/jpeg	http://www.gutenberg.org/cache/epub/52465/pg52465.cover.medium.jpg	2020-05-25 02:42:01.10693	ebooks/52465
17922	application/zip	http://www.gutenberg.org/files/52465/52465-h.zip	2016-06-30 13:34:23	ebooks/52465
38043	application/epub+zip	http://www.gutenberg.org/ebooks/52465.epub.images	2020-05-25 02:42:00.480933	ebooks/52465
38043	application/epub+zip	http://www.gutenberg.org/ebooks/52465.epub.noimages	2020-05-25 02:42:00.650931	ebooks/52465
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/52465.rdf	2020-06-11 01:43:22.24313	ebooks/52465
48394	text/html	http://www.gutenberg.org/files/52465/52465-h/52465-h.htm	2016-06-30 13:32:49	ebooks/52465
154109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52465.kindle.images	2020-05-25 02:42:00.853926	ebooks/52465
13289	image/jpeg	http://www.gutenberg.org/cache/epub/52466/pg52466.cover.medium.jpg	2020-05-25 02:42:15.337037	ebooks/52466
1767	image/jpeg	http://www.gutenberg.org/cache/epub/52466/pg52466.cover.small.jpg	2020-05-25 02:42:15.131039	ebooks/52466
11916291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52466.kindle.images	2020-05-25 02:42:11.021118	ebooks/52466
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/52466.rdf	2020-06-11 01:43:22.268111	ebooks/52466
688508	application/epub+zip	http://www.gutenberg.org/ebooks/52466.epub.noimages	2020-05-25 02:42:05.740872	ebooks/52466
452153	text/plain; charset=utf-8	http://www.gutenberg.org/files/52466/52466-0.zip	2016-07-01 06:57:18	ebooks/52466
2521746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52466.kindle.noimages	2020-05-25 02:42:14.909043	ebooks/52466
7947668	text/html; charset=utf-8	http://www.gutenberg.org/files/52466/52466-h.zip	2016-07-01 06:57:20	ebooks/52466
6134969	application/epub+zip	http://www.gutenberg.org/ebooks/52466.epub.images	2020-05-25 02:42:04.164895	ebooks/52466
1421907	text/html; charset=utf-8	http://www.gutenberg.org/files/52466/52466-h/52466-h.htm	2016-07-01 06:57:16	ebooks/52466
1204492	text/plain; charset=utf-8	http://www.gutenberg.org/files/52466/52466-0.txt	2016-07-01 06:57:14	ebooks/52466
425940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52467/52467-8.txt	2016-07-01 09:55:30	ebooks/52467
815980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52467.kindle.images	2020-05-25 02:42:17.786032	ebooks/52467
447118	text/plain	http://www.gutenberg.org/ebooks/52467.txt.utf-8	2020-05-25 02:42:15.782046	ebooks/52467
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/52467.rdf	2020-06-11 01:43:22.292118	ebooks/52467
206256	application/epub+zip	http://www.gutenberg.org/ebooks/52467.epub.noimages	2020-05-25 02:42:16.747025	ebooks/52467
206256	application/epub+zip	http://www.gutenberg.org/ebooks/52467.epub.images	2020-05-25 02:42:16.571078	ebooks/52467
815976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52467.kindle.noimages	2020-05-25 02:42:18.824	ebooks/52467
12901	image/jpeg	http://www.gutenberg.org/cache/epub/52467/pg52467.cover.medium.jpg	2020-05-25 02:42:18.874009	ebooks/52467
499993	text/html	http://www.gutenberg.org/ebooks/52467.html.images	2020-05-25 02:42:16.197025	ebooks/52467
163987	application/zip	http://www.gutenberg.org/files/52467/52467-8.zip	2016-07-01 09:55:32	ebooks/52467
499993	text/html	http://www.gutenberg.org/ebooks/52467.html.noimages	2020-05-25 02:42:16.308055	ebooks/52467
3394	image/jpeg	http://www.gutenberg.org/cache/epub/52467/pg52467.cover.small.jpg	2020-05-25 02:42:18.850011	ebooks/52467
943328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52468.kindle.images	2020-05-25 02:42:20.701979	ebooks/52468
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/52468.rdf	2020-06-11 01:43:22.319113	ebooks/52468
183768	application/epub+zip	http://www.gutenberg.org/ebooks/52468.epub.noimages	2020-05-25 02:42:19.863025	ebooks/52468
359934	application/octet-stream	http://www.gutenberg.org/files/52468/52468-h.zip	2016-07-01 09:59:28	ebooks/52468
26125	image/jpeg	http://www.gutenberg.org/cache/epub/52468/pg52468.cover.medium.jpg	2020-05-25 02:42:21.548976	ebooks/52468
160070	text/plain	http://www.gutenberg.org/ebooks/52468.txt.utf-8	2020-05-25 02:42:18.983021	ebooks/52468
4441	image/jpeg	http://www.gutenberg.org/cache/epub/52468/pg52468.cover.small.jpg	2020-05-25 02:42:21.514955	ebooks/52468
60535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52468/52468-8.zip	2016-07-01 09:59:28	ebooks/52468
224129	text/html	http://www.gutenberg.org/files/52468/52468-h/52468-h.htm	2016-07-01 09:59:24	ebooks/52468
579234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52468.kindle.noimages	2020-05-25 02:42:21.478982	ebooks/52468
397854	application/epub+zip	http://www.gutenberg.org/ebooks/52468.epub.images	2020-05-25 02:42:19.517988	ebooks/52468
160098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52468/52468-8.txt	2016-07-01 09:59:16	ebooks/52468
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/52469.rdf	2020-06-11 01:43:22.343115	ebooks/52469
196515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52469.kindle.noimages	2020-05-25 02:42:22.525964	ebooks/52469
17421	application/zip	http://www.gutenberg.org/files/52469/52469-8.zip	2016-07-01 12:31:14	ebooks/52469
70221	application/epub+zip	http://www.gutenberg.org/ebooks/52469.epub.noimages	2020-05-25 02:42:21.962996	ebooks/52469
49402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52469/52469-h/52469-h.htm	2016-07-01 12:31:00	ebooks/52469
10137	image/jpeg	http://www.gutenberg.org/cache/epub/52469/pg52469.cover.medium.jpg	2020-05-25 02:42:22.566951	ebooks/52469
77378	application/epub+zip	http://www.gutenberg.org/ebooks/52469.epub.images	2020-05-25 02:42:21.836989	ebooks/52469
44879	text/plain	http://www.gutenberg.org/ebooks/52469.txt.utf-8	2020-05-25 02:42:21.670965	ebooks/52469
44471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52469/52469-8.txt	2016-07-01 12:31:00	ebooks/52469
208744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52469.kindle.images	2020-05-25 02:42:22.247946	ebooks/52469
2326	image/jpeg	http://www.gutenberg.org/cache/epub/52469/pg52469.cover.small.jpg	2020-05-25 02:42:22.54794	ebooks/52469
69410	application/zip	http://www.gutenberg.org/files/52469/52469-h.zip	2016-07-01 12:31:14	ebooks/52469
2265167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5247.kindle.images	2020-06-03 00:22:48.550995	ebooks/5247
545271	application/epub+zip	http://www.gutenberg.org/ebooks/5247.epub.images	2020-06-03 00:22:45.564056	ebooks/5247
1289853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5247/5247.txt	2018-05-05 08:35:04	ebooks/5247
13839	image/jpeg	http://www.gutenberg.org/cache/epub/5247/pg5247.cover.medium.jpg	2020-06-03 00:22:51.153962	ebooks/5247
495553	application/zip	http://www.gutenberg.org/files/5247/5247.zip	2018-05-05 08:35:16	ebooks/5247
525459	text/html; charset=us-ascii	http://www.gutenberg.org/files/5247/5247-h.zip	2018-08-18 08:34:24	ebooks/5247
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/5247.rdf	2020-06-11 01:04:17.645174	ebooks/5247
545271	application/epub+zip	http://www.gutenberg.org/ebooks/5247.epub.noimages	2020-06-03 00:22:46.061042	ebooks/5247
2265159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5247.kindle.noimages	2020-06-03 00:22:51.056963	ebooks/5247
1575674	text/html; charset=us-ascii	http://www.gutenberg.org/files/5247/5247-h/5247-h.htm	2018-08-18 08:33:14	ebooks/5247
1289825	text/plain	http://www.gutenberg.org/ebooks/5247.txt.utf-8	2020-06-03 00:22:44.475063	ebooks/5247
3627	image/jpeg	http://www.gutenberg.org/cache/epub/5247/pg5247.cover.small.jpg	2020-06-03 00:22:51.107969	ebooks/5247
3607	image/jpeg	http://www.gutenberg.org/cache/epub/52470/pg52470.cover.small.jpg	2020-05-25 02:42:23.862934	ebooks/52470
325073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52470.kindle.images	2020-05-25 02:42:23.413968	ebooks/52470
168542	text/html	http://www.gutenberg.org/ebooks/52470.html.noimages	2020-05-25 02:42:22.821991	ebooks/52470
82613	application/epub+zip	http://www.gutenberg.org/ebooks/52470.epub.images	2020-05-25 02:42:22.92197	ebooks/52470
143679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52470/52470-8.txt	2016-07-01 12:32:22	ebooks/52470
56102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52470/52470-8.zip	2016-07-01 12:32:26	ebooks/52470
168542	text/html	http://www.gutenberg.org/ebooks/52470.html.images	2020-05-25 02:42:22.774985	ebooks/52470
13617	image/jpeg	http://www.gutenberg.org/cache/epub/52470/pg52470.cover.medium.jpg	2020-05-25 02:42:23.886934	ebooks/52470
82613	application/epub+zip	http://www.gutenberg.org/ebooks/52470.epub.noimages	2020-05-25 02:42:22.996937	ebooks/52470
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/52470.rdf	2020-06-11 01:43:22.373117	ebooks/52470
325065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52470.kindle.noimages	2020-05-25 02:42:23.836937	ebooks/52470
150505	text/plain	http://www.gutenberg.org/ebooks/52470.txt.utf-8	2020-05-25 02:42:22.655958	ebooks/52470
274487	application/epub+zip	http://www.gutenberg.org/ebooks/52471.epub.noimages	2020-05-25 02:42:25.160915	ebooks/52471
3744	image/jpeg	http://www.gutenberg.org/cache/epub/52471/pg52471.cover.small.jpg	2020-05-25 02:42:27.767876	ebooks/52471
608292	text/plain	http://www.gutenberg.org/ebooks/52471.txt.utf-8	2020-05-25 02:42:24.006938	ebooks/52471
1088686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52471.kindle.images	2020-05-25 02:42:26.443895	ebooks/52471
666533	text/html	http://www.gutenberg.org/ebooks/52471.html.images	2020-05-25 02:42:24.512944	ebooks/52471
579304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52471/52471-8.txt	2016-07-01 12:36:06	ebooks/52471
13798	image/jpeg	http://www.gutenberg.org/cache/epub/52471/pg52471.cover.medium.jpg	2020-05-25 02:42:27.79089	ebooks/52471
225881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52471/52471-8.zip	2016-07-01 12:36:10	ebooks/52471
1088575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52471.kindle.noimages	2020-05-25 02:42:27.74088	ebooks/52471
666533	text/html	http://www.gutenberg.org/ebooks/52471.html.noimages	2020-05-25 02:42:24.649949	ebooks/52471
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/52471.rdf	2020-06-11 01:43:22.404119	ebooks/52471
274486	application/epub+zip	http://www.gutenberg.org/ebooks/52471.epub.images	2020-05-25 02:42:24.956955	ebooks/52471
1273814	application/epub+zip	http://www.gutenberg.org/ebooks/52472.epub.images	2020-05-25 02:42:28.69688	ebooks/52472
221991	application/epub+zip	http://www.gutenberg.org/ebooks/52472.epub.noimages	2020-05-25 02:42:29.028883	ebooks/52472
70142	application/zip	http://www.gutenberg.org/files/52472/52472-0.zip	2016-07-01 12:37:58	ebooks/52472
2395	image/jpeg	http://www.gutenberg.org/cache/epub/52472/pg52472.cover.small.jpg	2020-05-25 02:42:30.904847	ebooks/52472
657933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52472.kindle.noimages	2020-05-25 02:42:30.85984	ebooks/52472
2711920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52472.kindle.images	2020-05-25 02:42:30.145845	ebooks/52472
16729	image/jpeg	http://www.gutenberg.org/cache/epub/52472/pg52472.cover.medium.jpg	2020-05-25 02:42:30.94784	ebooks/52472
187449	text/plain; charset=utf-8	http://www.gutenberg.org/files/52472/52472-0.txt	2016-07-01 12:37:54	ebooks/52472
1376053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52472/52472-h.zip	2016-07-01 12:38:00	ebooks/52472
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/52472.rdf	2020-06-11 01:43:22.428124	ebooks/52472
222299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52472/52472-h/52472-h.htm	2016-07-01 12:37:56	ebooks/52472
1459903	application/epub+zip	http://www.gutenberg.org/ebooks/52473.epub.images	2020-05-25 02:42:31.906822	ebooks/52473
10576	image/jpeg	http://www.gutenberg.org/cache/epub/52473/pg52473.cover.medium.jpg	2020-05-25 02:42:35.737984	ebooks/52473
208376	application/zip	http://www.gutenberg.org/files/52473/52473-8.zip	2016-07-01 12:46:46	ebooks/52473
652473	text/html; charset=utf-8	http://www.gutenberg.org/files/52473/52473-h/52473-h.htm	2016-07-01 12:45:06	ebooks/52473
1078734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52473.kindle.noimages	2020-05-25 02:42:35.632974	ebooks/52473
267172	application/epub+zip	http://www.gutenberg.org/ebooks/52473.epub.noimages	2020-05-25 02:42:32.284855	ebooks/52473
3458709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52473.kindle.images	2020-05-25 02:42:34.191801	ebooks/52473
1431323	application/zip	http://www.gutenberg.org/files/52473/52473-h.zip	2016-07-01 12:46:46	ebooks/52473
561076	text/plain	http://www.gutenberg.org/ebooks/52473.txt.utf-8	2020-05-25 02:42:31.098866	ebooks/52473
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/52473.rdf	2020-06-11 01:43:22.453118	ebooks/52473
560904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52473/52473-8.txt	2016-07-01 12:45:08	ebooks/52473
2126	image/jpeg	http://www.gutenberg.org/cache/epub/52473/pg52473.cover.small.jpg	2020-05-25 02:42:35.687987	ebooks/52473
28926	image/jpeg	http://www.gutenberg.org/cache/epub/52474/pg52474.cover.medium.jpg	2020-05-25 02:42:37.699947	ebooks/52474
195166	text/plain	http://www.gutenberg.org/ebooks/52474.txt.utf-8	2020-05-25 02:42:35.911993	ebooks/52474
255583	text/html	http://www.gutenberg.org/ebooks/52474.html.noimages	2020-05-25 02:42:36.186992	ebooks/52474
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/52474.rdf	2020-06-11 01:43:22.476108	ebooks/52474
103836	application/epub+zip	http://www.gutenberg.org/ebooks/52474.epub.noimages	2020-05-25 02:42:36.431985	ebooks/52474
255583	text/html	http://www.gutenberg.org/ebooks/52474.html.images	2020-05-25 02:42:36.098986	ebooks/52474
433968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52474.kindle.noimages	2020-05-25 02:42:37.642947	ebooks/52474
5083	image/jpeg	http://www.gutenberg.org/cache/epub/52474/pg52474.cover.small.jpg	2020-05-25 02:42:37.671951	ebooks/52474
65077	application/zip	http://www.gutenberg.org/files/52474/52474-8.zip	2016-07-02 02:55:48	ebooks/52474
190084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52474/52474-8.txt	2016-07-02 02:55:40	ebooks/52474
433977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52474.kindle.images	2020-05-25 02:42:37.035986	ebooks/52474
103837	application/epub+zip	http://www.gutenberg.org/ebooks/52474.epub.images	2020-05-25 02:42:36.332027	ebooks/52474
194433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52475.kindle.images	2020-05-25 02:42:38.232943	ebooks/52475
57981	text/html	http://www.gutenberg.org/ebooks/52475.html.noimages	2020-05-25 02:42:37.899945	ebooks/52475
48817	application/epub+zip	http://www.gutenberg.org/ebooks/52475.epub.noimages	2020-05-25 02:42:37.999983	ebooks/52475
47809	text/plain	http://www.gutenberg.org/ebooks/52475.txt.utf-8	2020-05-25 02:42:37.813995	ebooks/52475
194425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52475.kindle.noimages	2020-05-25 02:42:38.466941	ebooks/52475
48817	application/epub+zip	http://www.gutenberg.org/ebooks/52475.epub.images	2020-05-25 02:42:37.954951	ebooks/52475
57981	text/html	http://www.gutenberg.org/ebooks/52475.html.images	2020-05-25 02:42:37.867969	ebooks/52475
4583	image/jpeg	http://www.gutenberg.org/cache/epub/52475/pg52475.cover.small.jpg	2020-05-25 02:42:38.493961	ebooks/52475
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/52475.rdf	2020-06-11 01:43:22.498125	ebooks/52475
46811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52475/52475-8.txt	2016-07-02 02:58:58	ebooks/52475
19153	application/zip	http://www.gutenberg.org/files/52475/52475-8.zip	2016-07-02 02:59:02	ebooks/52475
25483	image/jpeg	http://www.gutenberg.org/cache/epub/52475/pg52475.cover.medium.jpg	2020-05-25 02:42:38.520967	ebooks/52475
4380	image/jpeg	http://www.gutenberg.org/cache/epub/52476/pg52476.cover.small.jpg	2020-05-25 02:42:41.991894	ebooks/52476
563014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52476.kindle.noimages	2020-05-25 02:42:41.951892	ebooks/52476
34019	image/jpeg	http://www.gutenberg.org/cache/epub/52476/pg52476.cover.medium.jpg	2020-05-25 02:42:42.028947	ebooks/52476
153148	text/plain	http://www.gutenberg.org/ebooks/52476.txt.utf-8	2020-05-25 02:42:38.631947	ebooks/52476
194014	application/epub+zip	http://www.gutenberg.org/ebooks/52476.epub.noimages	2020-05-25 02:42:40.651914	ebooks/52476
59643	application/zip	http://www.gutenberg.org/files/52476/52476-8.zip	2016-07-02 08:56:18	ebooks/52476
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/52476.rdf	2020-06-11 01:43:22.523116	ebooks/52476
678945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52476.kindle.images	2020-05-25 02:42:41.327904	ebooks/52476
252005	application/epub+zip	http://www.gutenberg.org/ebooks/52476.epub.images	2020-05-25 02:42:39.748966	ebooks/52476
242723	text/html; charset=us-ascii	http://www.gutenberg.org/files/52476/52476-h.zip	2016-07-02 08:56:18	ebooks/52476
153050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52476/52476-8.txt	2016-07-02 08:56:16	ebooks/52476
204313	text/html; charset=us-ascii	http://www.gutenberg.org/files/52476/52476-h/52476-h.htm	2016-07-02 08:56:18	ebooks/52476
799977	text/plain	http://www.gutenberg.org/ebooks/52477.txt.utf-8	2020-05-25 02:42:42.165905	ebooks/52477
409634	application/zip	http://www.gutenberg.org/files/52477/52477-h.zip	2016-07-02 08:58:08	ebooks/52477
1658406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52477.kindle.images	2020-05-25 02:42:47.441824	ebooks/52477
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/52477.rdf	2020-06-11 01:43:22.54912	ebooks/52477
17020	image/jpeg	http://www.gutenberg.org/cache/epub/52477/pg52477.cover.medium.jpg	2020-05-25 02:42:49.9501	ebooks/52477
297801	application/zip	http://www.gutenberg.org/files/52477/52477-8.zip	2016-07-02 08:58:08	ebooks/52477
445340	application/epub+zip	http://www.gutenberg.org/ebooks/52477.epub.noimages	2020-05-25 02:42:45.065892	ebooks/52477
458794	application/epub+zip	http://www.gutenberg.org/ebooks/52477.epub.images	2020-05-25 02:42:43.881866	ebooks/52477
2273	image/jpeg	http://www.gutenberg.org/cache/epub/52477/pg52477.cover.small.jpg	2020-05-25 02:42:49.86813	ebooks/52477
972849	text/html; charset=us-ascii	http://www.gutenberg.org/files/52477/52477-h/52477-h.htm	2016-07-02 08:58:06	ebooks/52477
1629936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52477.kindle.noimages	2020-05-25 02:42:49.776124	ebooks/52477
799392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52477/52477-8.txt	2016-07-02 08:58:04	ebooks/52477
285392	application/epub+zip	http://www.gutenberg.org/ebooks/52478.epub.images	2020-05-25 02:42:50.485109	ebooks/52478
266027	text/html; charset=utf-8	http://www.gutenberg.org/files/52478/52478-h.zip	2016-07-02 09:00:54	ebooks/52478
130035	text/plain; charset=utf-8	http://www.gutenberg.org/files/52478/52478-0.zip	2016-07-02 09:00:54	ebooks/52478
38272	image/jpeg	http://www.gutenberg.org/cache/epub/52478/pg52478.cover.medium.jpg	2020-05-25 02:42:52.532088	ebooks/52478
893619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52478.kindle.noimages	2020-05-25 02:42:52.473077	ebooks/52478
283977	application/epub+zip	http://www.gutenberg.org/ebooks/52478.epub.noimages	2020-05-25 02:42:50.725089	ebooks/52478
896818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52478.kindle.images	2020-05-25 02:42:51.600073	ebooks/52478
325223	text/plain; charset=utf-8	http://www.gutenberg.org/files/52478/52478-0.txt	2016-07-02 09:00:50	ebooks/52478
354707	text/html; charset=utf-8	http://www.gutenberg.org/files/52478/52478-h/52478-h.htm	2016-07-02 09:00:52	ebooks/52478
5557	image/jpeg	http://www.gutenberg.org/cache/epub/52478/pg52478.cover.small.jpg	2020-05-25 02:42:52.503105	ebooks/52478
11757	application/rdf+xml	http://www.gutenberg.org/ebooks/52478.rdf	2020-06-11 01:43:22.573107	ebooks/52478
360470	text/plain	http://www.gutenberg.org/ebooks/52479.txt.utf-8	2020-05-25 02:42:52.633055	ebooks/52479
19673	image/jpeg	http://www.gutenberg.org/cache/epub/52479/pg52479.cover.medium.jpg	2020-05-25 02:43:01.985936	ebooks/52479
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/52479.rdf	2020-06-11 01:43:22.748111	ebooks/52479
360058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52479/52479-8.txt	2016-07-02 09:02:52	ebooks/52479
254419	application/zip	http://www.gutenberg.org/files/52479/52479-h.zip	2016-07-02 09:02:56	ebooks/52479
958251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52479.kindle.noimages	2020-05-25 02:43:01.88293	ebooks/52479
447023	text/html	http://www.gutenberg.org/files/52479/52479-h/52479-h.htm	2016-07-02 09:02:54	ebooks/52479
305809	application/epub+zip	http://www.gutenberg.org/ebooks/52479.epub.noimages	2020-05-25 02:42:59.27298	ebooks/52479
2805	image/jpeg	http://www.gutenberg.org/cache/epub/52479/pg52479.cover.small.jpg	2020-05-25 02:43:01.937929	ebooks/52479
144469	application/zip	http://www.gutenberg.org/files/52479/52479-8.zip	2016-07-02 09:02:56	ebooks/52479
317262	application/epub+zip	http://www.gutenberg.org/ebooks/52479.epub.images	2020-05-25 02:42:58.180006	ebooks/52479
983120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52479.kindle.images	2020-05-25 02:43:00.625961	ebooks/52479
388329	text/html	http://www.gutenberg.org/ebooks/5248.html.images	2020-06-03 00:22:51.740954	ebooks/5248
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/5248.rdf	2020-06-11 01:04:17.668178	ebooks/5248
388329	text/html	http://www.gutenberg.org/ebooks/5248.html.noimages	2020-06-03 00:22:51.847977	ebooks/5248
308668	text/plain	http://www.gutenberg.org/ebooks/5248.txt.utf-8	2020-06-03 00:22:51.310986	ebooks/5248
308696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5248/5248.txt	2013-10-05 11:27:24	ebooks/5248
107141	application/zip	http://www.gutenberg.org/files/5248/5248.zip	2013-10-05 11:27:46	ebooks/5248
24125	image/jpeg	http://www.gutenberg.org/cache/epub/5248/pg5248.cover.medium.jpg	2020-06-03 00:22:54.422927	ebooks/5248
156286	application/epub+zip	http://www.gutenberg.org/ebooks/5248.epub.images	2020-06-03 00:22:52.092973	ebooks/5248
4880	image/jpeg	http://www.gutenberg.org/cache/epub/5248/pg5248.cover.small.jpg	2020-06-03 00:22:54.396926	ebooks/5248
634282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5248.kindle.images	2020-06-03 00:22:53.311997	ebooks/5248
634274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5248.kindle.noimages	2020-06-03 00:22:54.367937	ebooks/5248
156286	application/epub+zip	http://www.gutenberg.org/ebooks/5248.epub.noimages	2020-06-03 00:22:52.268956	ebooks/5248
376524	application/epub+zip	http://www.gutenberg.org/ebooks/52480.epub.images	2020-05-25 02:43:02.591932	ebooks/52480
835156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52480.kindle.noimages	2020-05-25 02:43:04.858898	ebooks/52480
439665	text/html; charset=utf-8	http://www.gutenberg.org/files/52480/52480-h/52480-h.htm	2016-07-02 08:49:30	ebooks/52480
16660	image/jpeg	http://www.gutenberg.org/cache/epub/52480/pg52480.cover.medium.jpg	2020-05-25 02:43:04.908895	ebooks/52480
247908	application/epub+zip	http://www.gutenberg.org/ebooks/52480.epub.noimages	2020-05-25 02:43:02.87493	ebooks/52480
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/52480.rdf	2020-06-11 01:43:22.782116	ebooks/52480
151593	text/plain; charset=utf-8	http://www.gutenberg.org/files/52480/52480-0.zip	2016-07-02 08:49:42	ebooks/52480
2478	image/jpeg	http://www.gutenberg.org/cache/epub/52480/pg52480.cover.small.jpg	2020-05-25 02:43:04.884901	ebooks/52480
384349	text/html; charset=utf-8	http://www.gutenberg.org/files/52480/52480-h.zip	2016-07-02 08:49:42	ebooks/52480
399464	text/plain; charset=utf-8	http://www.gutenberg.org/files/52480/52480-0.txt	2016-07-02 08:49:30	ebooks/52480
1089996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52480.kindle.images	2020-05-25 02:43:03.905906	ebooks/52480
255829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52481/52481-h.zip	2016-07-02 06:32:22	ebooks/52481
190008	application/epub+zip	http://www.gutenberg.org/ebooks/52481.epub.noimages	2020-05-25 02:43:05.542903	ebooks/52481
263071	application/epub+zip	http://www.gutenberg.org/ebooks/52481.epub.images	2020-05-25 02:43:05.358892	ebooks/52481
682712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52481.kindle.noimages	2020-05-25 02:43:07.036864	ebooks/52481
336758	text/plain	http://www.gutenberg.org/ebooks/52481.txt.utf-8	2020-05-25 02:43:05.021902	ebooks/52481
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/52481.rdf	2020-06-11 01:43:22.83711	ebooks/52481
124494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52481/52481-8.zip	2016-07-02 06:32:22	ebooks/52481
336788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52481/52481-8.txt	2016-07-02 06:31:32	ebooks/52481
828687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52481.kindle.images	2020-05-25 02:43:06.303882	ebooks/52481
12170	image/jpeg	http://www.gutenberg.org/cache/epub/52481/pg52481.cover.medium.jpg	2020-05-25 02:43:07.090863	ebooks/52481
2100	image/jpeg	http://www.gutenberg.org/cache/epub/52481/pg52481.cover.small.jpg	2020-05-25 02:43:07.064862	ebooks/52481
353714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52481/52481-h/52481-h.htm	2016-07-02 06:31:32	ebooks/52481
35580	text/plain; charset=utf-8	http://www.gutenberg.org/files/52482/52482-0.txt	2016-07-02 09:08:40	ebooks/52482
12042	text/plain; charset=utf-8	http://www.gutenberg.org/files/52482/52482-0.zip	2016-07-02 09:08:44	ebooks/52482
218415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52482.kindle.noimages	2020-05-25 02:43:08.006856	ebooks/52482
218404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52482.kindle.images	2020-05-25 02:43:07.779867	ebooks/52482
41816	text/html; charset=utf-8	http://www.gutenberg.org/files/52482/52482-h/52482-h.htm	2016-07-02 09:08:42	ebooks/52482
2936	image/jpeg	http://www.gutenberg.org/cache/epub/52482/pg52482.cover.small.jpg	2020-05-25 02:43:08.02385	ebooks/52482
80192	application/epub+zip	http://www.gutenberg.org/ebooks/52482.epub.images	2020-05-25 02:43:07.379876	ebooks/52482
14874	image/jpeg	http://www.gutenberg.org/cache/epub/52482/pg52482.cover.medium.jpg	2020-05-25 02:43:08.038862	ebooks/52482
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/52482.rdf	2020-06-11 01:43:22.898117	ebooks/52482
68157	text/html; charset=utf-8	http://www.gutenberg.org/files/52482/52482-h.zip	2016-07-02 09:08:44	ebooks/52482
80191	application/epub+zip	http://www.gutenberg.org/ebooks/52482.epub.noimages	2020-05-25 02:43:07.560863	ebooks/52482
82442	application/zip	http://www.gutenberg.org/files/52483/52483-0.zip	2016-07-03 06:32:16	ebooks/52483
219649	application/epub+zip	http://www.gutenberg.org/ebooks/52483.epub.noimages	2020-05-25 02:43:08.858846	ebooks/52483
420178	application/epub+zip	http://www.gutenberg.org/ebooks/52483.epub.images	2020-05-25 02:43:08.562885	ebooks/52483
459055	application/zip	http://www.gutenberg.org/files/52483/52483-h.zip	2016-07-03 06:32:16	ebooks/52483
637699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52483.kindle.noimages	2020-05-25 02:43:10.175825	ebooks/52483
18192	image/jpeg	http://www.gutenberg.org/cache/epub/52483/pg52483.cover.medium.jpg	2020-05-25 02:43:10.219831	ebooks/52483
209055	text/plain; charset=utf-8	http://www.gutenberg.org/files/52483/52483-0.txt	2016-07-03 06:32:14	ebooks/52483
233785	text/html; charset=utf-8	http://www.gutenberg.org/files/52483/52483-h/52483-h.htm	2016-07-03 06:32:16	ebooks/52483
2816	image/jpeg	http://www.gutenberg.org/cache/epub/52483/pg52483.cover.small.jpg	2020-05-25 02:43:10.19883	ebooks/52483
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/52483.rdf	2020-06-11 01:43:22.921107	ebooks/52483
994248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52483.kindle.images	2020-05-25 02:43:09.533831	ebooks/52483
103394	text/plain; charset=utf-8	http://www.gutenberg.org/files/52484/52484-0.zip	2016-07-03 06:35:54	ebooks/52484
4613	image/jpeg	http://www.gutenberg.org/cache/epub/52484/pg52484.cover.small.jpg	2020-05-25 02:43:15.002983	ebooks/52484
808465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52484.kindle.noimages	2020-05-25 02:43:14.961968	ebooks/52484
29324	image/jpeg	http://www.gutenberg.org/cache/epub/52484/pg52484.cover.medium.jpg	2020-05-25 02:43:15.041963	ebooks/52484
3290700	application/epub+zip	http://www.gutenberg.org/ebooks/52484.epub.images	2020-05-25 02:43:11.020822	ebooks/52484
6652570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52484.kindle.images	2020-05-25 02:43:13.948982	ebooks/52484
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/52484.rdf	2020-06-11 01:43:22.948112	ebooks/52484
253183	application/epub+zip	http://www.gutenberg.org/ebooks/52484.epub.noimages	2020-05-25 02:43:11.531838	ebooks/52484
289138	text/plain; charset=utf-8	http://www.gutenberg.org/files/52484/52484-0.txt	2016-07-03 06:35:48	ebooks/52484
3126979	text/html; charset=utf-8	http://www.gutenberg.org/files/52484/52484-h.zip	2016-07-03 06:35:54	ebooks/52484
342188	text/html; charset=utf-8	http://www.gutenberg.org/files/52484/52484-h/52484-h.htm	2016-07-03 06:35:52	ebooks/52484
2998881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52485.kindle.images	2020-05-25 02:43:21.009911	ebooks/52485
285613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52485/52485-8.zip	2016-07-03 09:54:12	ebooks/52485
768283	text/plain	http://www.gutenberg.org/ebooks/52485.txt.utf-8	2020-05-25 02:43:15.187968	ebooks/52485
768283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52485/52485-8.txt	2016-07-03 09:09:02	ebooks/52485
816320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52485/52485-h/52485-h.htm	2016-07-03 09:09:02	ebooks/52485
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/52485.rdf	2020-06-11 01:43:22.973105	ebooks/52485
3411	image/jpeg	http://www.gutenberg.org/cache/epub/52485/pg52485.cover.small.jpg	2020-05-25 02:43:22.619874	ebooks/52485
1540980	application/epub+zip	http://www.gutenberg.org/ebooks/52485.epub.images	2020-05-25 02:43:17.673956	ebooks/52485
1427307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52485/52485-h.zip	2016-07-03 09:54:12	ebooks/52485
699982	application/epub+zip	http://www.gutenberg.org/ebooks/52485.epub.noimages	2020-05-25 02:43:18.732939	ebooks/52485
19842	image/jpeg	http://www.gutenberg.org/cache/epub/52485/pg52485.cover.medium.jpg	2020-05-25 02:43:22.657875	ebooks/52485
1929087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52485.kindle.noimages	2020-05-25 02:43:22.578866	ebooks/52485
11386	image/jpeg	http://www.gutenberg.org/cache/epub/52486/pg52486.cover.medium.jpg	2020-05-25 02:43:24.55285	ebooks/52486
312786	application/epub+zip	http://www.gutenberg.org/ebooks/52486.epub.images	2020-05-25 02:43:23.221875	ebooks/52486
301624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52486/52486-h.zip	2016-07-03 12:22:58	ebooks/52486
122748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52486/52486-h/52486-h.htm	2016-07-03 12:22:56	ebooks/52486
96404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52486/52486-8.txt	2016-07-03 12:22:54	ebooks/52486
97652	text/plain	http://www.gutenberg.org/ebooks/52486.txt.utf-8	2020-05-25 02:43:22.788871	ebooks/52486
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/52486.rdf	2020-06-11 01:43:22.996143	ebooks/52486
2080	image/jpeg	http://www.gutenberg.org/cache/epub/52486/pg52486.cover.small.jpg	2020-05-25 02:43:24.531852	ebooks/52486
71966	application/epub+zip	http://www.gutenberg.org/ebooks/52486.epub.noimages	2020-05-25 02:43:23.555863	ebooks/52486
270932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52486.kindle.noimages	2020-05-25 02:43:24.509841	ebooks/52486
749604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52486.kindle.images	2020-05-25 02:43:24.066859	ebooks/52486
38132	application/zip	http://www.gutenberg.org/files/52486/52486-8.zip	2016-07-03 12:22:58	ebooks/52486
149270	application/zip	http://www.gutenberg.org/files/52487/52487-0.zip	2016-07-03 12:27:38	ebooks/52487
2412	image/jpeg	http://www.gutenberg.org/cache/epub/52487/pg52487.cover.small.jpg	2020-05-25 02:43:30.818081	ebooks/52487
544471	text/plain; charset=utf-8	http://www.gutenberg.org/files/52487/52487-0.txt	2016-07-03 12:27:22	ebooks/52487
10871	image/jpeg	http://www.gutenberg.org/cache/epub/52487/pg52487.cover.medium.jpg	2020-05-25 02:43:30.900054	ebooks/52487
2158688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52487.kindle.images	2020-05-25 02:43:28.949093	ebooks/52487
302788	application/epub+zip	http://www.gutenberg.org/ebooks/52487.epub.noimages	2020-05-25 02:43:27.031838	ebooks/52487
880890	application/epub+zip	http://www.gutenberg.org/ebooks/52487.epub.images	2020-05-25 02:43:25.954821	ebooks/52487
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/52487.rdf	2020-06-11 01:43:23.019107	ebooks/52487
746773	text/html; charset=utf-8	http://www.gutenberg.org/files/52487/52487-h/52487-h.htm	2016-07-03 12:27:12	ebooks/52487
794261	text/html; charset=utf-8	http://www.gutenberg.org/files/52487/52487-h.zip	2016-07-03 12:27:38	ebooks/52487
1064318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52487.kindle.noimages	2020-05-25 02:43:30.730059	ebooks/52487
314941	application/epub+zip	http://www.gutenberg.org/ebooks/52488.epub.noimages	2020-05-25 02:43:33.846014	ebooks/52488
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/52488.rdf	2020-06-11 01:43:23.042124	ebooks/52488
5146898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52488.kindle.images	2020-05-25 02:43:36.775977	ebooks/52488
167617	text/plain; charset=utf-8	http://www.gutenberg.org/files/52488/52488-0.zip	2016-07-03 12:30:36	ebooks/52488
10900	image/jpeg	http://www.gutenberg.org/cache/epub/52488/pg52488.cover.medium.jpg	2020-05-25 02:43:38.851964	ebooks/52488
3130346	text/html; charset=utf-8	http://www.gutenberg.org/files/52488/52488-h.zip	2016-07-03 12:30:38	ebooks/52488
2414	image/jpeg	http://www.gutenberg.org/cache/epub/52488/pg52488.cover.small.jpg	2020-05-25 02:43:38.78495	ebooks/52488
763273	text/html; charset=utf-8	http://www.gutenberg.org/files/52488/52488-h/52488-h.htm	2016-07-03 12:30:12	ebooks/52488
1102605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52488.kindle.noimages	2020-05-25 02:43:38.709952	ebooks/52488
561260	text/plain; charset=utf-8	http://www.gutenberg.org/files/52488/52488-0.txt	2016-07-03 12:30:20	ebooks/52488
2521082	application/epub+zip	http://www.gutenberg.org/ebooks/52488.epub.images	2020-05-25 02:43:32.969029	ebooks/52488
3253239	application/epub+zip	http://www.gutenberg.org/ebooks/52489.epub.images	2020-05-25 02:43:42.147933	ebooks/52489
501775	application/epub+zip	http://www.gutenberg.org/ebooks/52489.epub.noimages	2020-05-25 02:43:43.742894	ebooks/52489
1504870	text/html; charset=utf-8	http://www.gutenberg.org/files/52489/52489-h/52489-h.htm	2016-07-03 12:36:38	ebooks/52489
1084508	text/plain; charset=utf-8	http://www.gutenberg.org/files/52489/52489-0.txt	2016-07-03 12:36:48	ebooks/52489
2469	image/jpeg	http://www.gutenberg.org/cache/epub/52489/pg52489.cover.small.jpg	2020-05-25 02:43:52.436975	ebooks/52489
308722	application/zip	http://www.gutenberg.org/files/52489/52489-0.zip	2016-07-03 12:37:04	ebooks/52489
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/52489.rdf	2020-06-11 01:43:23.065109	ebooks/52489
11187	image/jpeg	http://www.gutenberg.org/cache/epub/52489/pg52489.cover.medium.jpg	2020-05-25 02:43:52.615978	ebooks/52489
7088625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52489.kindle.images	2020-05-25 02:43:48.560826	ebooks/52489
3794093	text/html; charset=utf-8	http://www.gutenberg.org/files/52489/52489-h.zip	2016-07-03 12:37:04	ebooks/52489
1999229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52489.kindle.noimages	2020-05-25 02:43:52.239792	ebooks/52489
595500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5249.kindle.noimages	2020-06-03 00:22:56.393893	ebooks/5249
3060	image/jpeg	http://www.gutenberg.org/cache/epub/5249/pg5249.cover.small.jpg	2020-06-03 00:22:56.423894	ebooks/5249
227325	text/html	http://www.gutenberg.org/files/5249/5249-h.zip	2018-02-27 01:43:04	ebooks/5249
322864	text/plain; charset=utf-8	http://www.gutenberg.org/files/5249/5249-0.txt	2018-02-27 01:42:46	ebooks/5249
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/5249.rdf	2020-06-11 01:04:17.692172	ebooks/5249
333604	text/html	http://www.gutenberg.org/files/5249/5249-h/5249-h.htm	2018-02-27 01:42:44	ebooks/5249
121420	text/plain; charset=utf-8	http://www.gutenberg.org/files/5249/5249-0.zip	2018-02-27 01:43:04	ebooks/5249
11562	image/jpeg	http://www.gutenberg.org/cache/epub/5249/pg5249.cover.medium.jpg	2020-06-03 00:22:56.450902	ebooks/5249
251261	application/epub+zip	http://www.gutenberg.org/ebooks/5249.epub.images	2020-06-03 00:22:54.82293	ebooks/5249
782601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5249.kindle.images	2020-06-03 00:22:55.729911	ebooks/5249
146324	application/epub+zip	http://www.gutenberg.org/ebooks/5249.epub.noimages	2020-06-03 00:22:55.044924	ebooks/5249
44101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52490/52490-8.txt	2016-07-03 12:37:50	ebooks/52490
10040	image/jpeg	http://www.gutenberg.org/cache/epub/52490/pg52490.cover.medium.jpg	2020-05-25 02:43:54.413958	ebooks/52490
182361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52490.kindle.images	2020-05-25 02:43:53.992	ebooks/52490
168665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52490.kindle.noimages	2020-05-25 02:43:54.372951	ebooks/52490
44405	application/epub+zip	http://www.gutenberg.org/ebooks/52490.epub.noimages	2020-05-25 02:43:53.611967	ebooks/52490
44375	text/plain	http://www.gutenberg.org/ebooks/52490.txt.utf-8	2020-05-25 02:43:53.025975	ebooks/52490
52149	application/epub+zip	http://www.gutenberg.org/ebooks/52490.epub.images	2020-05-25 02:43:53.346969	ebooks/52490
47487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52490/52490-h.zip	2016-07-03 12:37:52	ebooks/52490
17480	application/zip	http://www.gutenberg.org/files/52490/52490-8.zip	2016-07-03 12:37:52	ebooks/52490
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/52490.rdf	2020-06-11 01:43:23.089101	ebooks/52490
70095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52490/52490-h/52490-h.htm	2016-07-03 12:37:52	ebooks/52490
1837	image/jpeg	http://www.gutenberg.org/cache/epub/52490/pg52490.cover.small.jpg	2020-05-25 02:43:54.393951	ebooks/52490
1515498	application/epub+zip	http://www.gutenberg.org/ebooks/52491.epub.images	2020-05-25 02:43:54.994001	ebooks/52491
28398	application/zip	http://www.gutenberg.org/files/52491/52491-8.zip	2016-07-03 12:39:44	ebooks/52491
3395	image/jpeg	http://www.gutenberg.org/cache/epub/52491/pg52491.cover.small.jpg	2020-05-25 02:43:56.436935	ebooks/52491
2841078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52491.kindle.images	2020-05-25 02:43:56.070929	ebooks/52491
72247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52491/52491-8.txt	2016-07-03 12:39:40	ebooks/52491
1538692	application/zip	http://www.gutenberg.org/files/52491/52491-h.zip	2016-07-03 12:39:44	ebooks/52491
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/52491.rdf	2020-06-11 01:43:23.113125	ebooks/52491
84248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52491/52491-h/52491-h.htm	2016-07-03 12:39:40	ebooks/52491
373216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52491.kindle.noimages	2020-05-25 02:43:56.41293	ebooks/52491
19965	image/jpeg	http://www.gutenberg.org/cache/epub/52491/pg52491.cover.medium.jpg	2020-05-25 02:43:56.461931	ebooks/52491
72218	text/plain	http://www.gutenberg.org/ebooks/52491.txt.utf-8	2020-05-25 02:43:54.50695	ebooks/52491
153228	application/epub+zip	http://www.gutenberg.org/ebooks/52491.epub.noimages	2020-05-25 02:43:55.170954	ebooks/52491
234468	text/plain; charset=utf-8	http://www.gutenberg.org/files/52492/52492-0.txt	2016-07-03 12:44:08	ebooks/52492
253573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52492/52492-h/52492-h.htm	2016-07-03 12:44:10	ebooks/52492
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/52492.rdf	2020-06-11 01:43:23.135107	ebooks/52492
199701	application/epub+zip	http://www.gutenberg.org/ebooks/52492.epub.noimages	2020-05-25 02:43:57.183939	ebooks/52492
625919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52492.kindle.noimages	2020-05-25 02:43:59.913914	ebooks/52492
903294	application/zip	http://www.gutenberg.org/files/52492/52492-h.zip	2016-07-03 12:44:14	ebooks/52492
24409	image/jpeg	http://www.gutenberg.org/cache/epub/52492/pg52492.cover.medium.jpg	2020-05-25 02:44:00.112876	ebooks/52492
2186763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52492.kindle.images	2020-05-25 02:43:59.248889	ebooks/52492
90828	text/plain; charset=utf-8	http://www.gutenberg.org/files/52492/52492-0.zip	2016-07-03 12:44:14	ebooks/52492
3850	image/jpeg	http://www.gutenberg.org/cache/epub/52492/pg52492.cover.small.jpg	2020-05-25 02:44:00.076938	ebooks/52492
939045	application/epub+zip	http://www.gutenberg.org/ebooks/52492.epub.images	2020-05-25 02:43:56.931944	ebooks/52492
179258	application/epub+zip	http://www.gutenberg.org/ebooks/52493.epub.images	2020-06-14 13:03:40.691272	ebooks/52493
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/52493.rdf	2020-06-14 13:03:41.621252	ebooks/52493
49672	text/html	http://www.gutenberg.org/files/52493/52493-h/52493-h.htm	2016-07-03 18:29:07	ebooks/52493
3552	image/jpeg	http://www.gutenberg.org/cache/epub/52493/pg52493.cover.small.jpg	2020-06-14 13:03:41.550264	ebooks/52493
26051	image/jpeg	http://www.gutenberg.org/cache/epub/52493/pg52493.cover.medium.jpg	2020-06-14 13:03:41.570259	ebooks/52493
15701	text/plain; charset=utf-8	http://www.gutenberg.org/files/52493/52493-0.zip	2020-06-14 02:40:56	ebooks/52493
39772	text/plain; charset=utf-8	http://www.gutenberg.org/files/52493/52493-0.txt	2020-06-14 02:40:56	ebooks/52493
199044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52493.kindle.noimages	2020-06-14 13:03:41.530252	ebooks/52493
102624	application/zip	http://www.gutenberg.org/files/52493/52493-h.zip	2016-07-03 18:32:57	ebooks/52493
519263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52493.kindle.images	2020-06-14 13:03:41.270261	ebooks/52493
64388	application/epub+zip	http://www.gutenberg.org/ebooks/52493.epub.noimages	2020-06-14 13:03:40.958258	ebooks/52493
2022323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52494.kindle.images	2020-05-25 02:44:03.87584	ebooks/52494
1991	image/jpeg	http://www.gutenberg.org/cache/epub/52494/pg52494.cover.small.jpg	2020-05-25 02:44:05.273817	ebooks/52494
576027	text/plain; charset=utf-8	http://www.gutenberg.org/files/52494/52494-0.txt	2016-07-04 05:16:46	ebooks/52494
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/52494.rdf	2020-06-11 01:43:23.179115	ebooks/52494
378857	application/epub+zip	http://www.gutenberg.org/ebooks/52494.epub.noimages	2020-05-25 02:44:02.465846	ebooks/52494
626138	text/html; charset=utf-8	http://www.gutenberg.org/files/52494/52494-h/52494-h.htm	2016-07-04 05:16:14	ebooks/52494
861799	application/epub+zip	http://www.gutenberg.org/ebooks/52494.epub.images	2020-05-25 02:44:01.958886	ebooks/52494
13703	image/jpeg	http://www.gutenberg.org/cache/epub/52494/pg52494.cover.medium.jpg	2020-05-25 02:44:05.309815	ebooks/52494
1217361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52494.kindle.noimages	2020-05-25 02:44:05.233814	ebooks/52494
211095	application/zip	http://www.gutenberg.org/files/52494/52494-0.zip	2016-07-04 05:17:08	ebooks/52494
854226	text/html; charset=utf-8	http://www.gutenberg.org/files/52494/52494-h.zip	2016-07-04 05:17:08	ebooks/52494
1980685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52495.kindle.noimages	2020-05-25 02:44:49.345033	ebooks/52495
1134191	text/html; charset=utf-8	http://www.gutenberg.org/files/52495/52495-h/52495-h.htm	2016-07-04 12:24:22	ebooks/52495
34837767	application/epub+zip	http://www.gutenberg.org/ebooks/52495.epub.images	2020-05-25 02:44:18.916942	ebooks/52495
876594	text/plain; charset=utf-8	http://www.gutenberg.org/files/52495/52495-0.txt	2016-07-04 12:24:18	ebooks/52495
2353	image/jpeg	http://www.gutenberg.org/cache/epub/52495/pg52495.cover.small.jpg	2020-05-25 02:44:49.640038	ebooks/52495
42888161	text/html; charset=utf-8	http://www.gutenberg.org/files/52495/52495-h.zip	2016-07-04 12:26:24	ebooks/52495
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/52495.rdf	2020-06-11 01:43:23.203105	ebooks/52495
483461	application/epub+zip	http://www.gutenberg.org/ebooks/52495.epub.noimages	2020-05-25 02:44:20.151991	ebooks/52495
16775	image/jpeg	http://www.gutenberg.org/cache/epub/52495/pg52495.cover.medium.jpg	2020-05-25 02:44:49.903034	ebooks/52495
334002	text/plain; charset=utf-8	http://www.gutenberg.org/files/52495/52495-0.zip	2016-07-04 12:26:06	ebooks/52495
61343623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52495.kindle.images	2020-05-25 02:44:45.620082	ebooks/52495
30409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52496/52496-8.zip	2016-07-04 11:35:58	ebooks/52496
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/52496.rdf	2020-06-11 01:43:23.2291	ebooks/52496
10994	image/jpeg	http://www.gutenberg.org/cache/epub/52496/pg52496.cover.medium.jpg	2020-05-25 02:44:51.232021	ebooks/52496
84847	text/html	http://www.gutenberg.org/ebooks/52496.html.images	2020-05-25 02:44:50.538029	ebooks/52496
2845	image/jpeg	http://www.gutenberg.org/cache/epub/52496/pg52496.cover.small.jpg	2020-05-25 02:44:51.209012	ebooks/52496
196940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52496.kindle.images	2020-05-25 02:44:50.926015	ebooks/52496
77734	text/plain	http://www.gutenberg.org/ebooks/52496.txt.utf-8	2020-05-25 02:44:50.479027	ebooks/52496
49452	application/epub+zip	http://www.gutenberg.org/ebooks/52496.epub.noimages	2020-05-25 02:44:50.674019	ebooks/52496
74873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52496/52496-8.txt	2016-07-04 11:35:56	ebooks/52496
49452	application/epub+zip	http://www.gutenberg.org/ebooks/52496.epub.images	2020-05-25 02:44:50.627025	ebooks/52496
196924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52496.kindle.noimages	2020-05-25 02:44:51.18401	ebooks/52496
84847	text/html	http://www.gutenberg.org/ebooks/52496.html.noimages	2020-05-25 02:44:50.567026	ebooks/52496
319401	text/plain	http://www.gutenberg.org/ebooks/52497.txt.utf-8	2020-05-25 02:44:51.345035	ebooks/52497
614338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52497.kindle.images	2020-05-25 02:44:52.843989	ebooks/52497
362833	text/html	http://www.gutenberg.org/ebooks/52497.html.images	2020-05-25 02:44:51.60003	ebooks/52497
155482	application/epub+zip	http://www.gutenberg.org/ebooks/52497.epub.noimages	2020-05-25 02:44:52.025014	ebooks/52497
155482	application/epub+zip	http://www.gutenberg.org/ebooks/52497.epub.images	2020-05-25 02:44:51.887017	ebooks/52497
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/52497.rdf	2020-06-11 01:43:23.252105	ebooks/52497
614330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52497.kindle.noimages	2020-05-25 02:44:53.670982	ebooks/52497
11018	image/jpeg	http://www.gutenberg.org/cache/epub/52497/pg52497.cover.medium.jpg	2020-05-25 02:44:53.720976	ebooks/52497
362833	text/html	http://www.gutenberg.org/ebooks/52497.html.noimages	2020-05-25 02:44:51.685065	ebooks/52497
3183	image/jpeg	http://www.gutenberg.org/cache/epub/52497/pg52497.cover.small.jpg	2020-05-25 02:44:53.697007	ebooks/52497
305453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52497/52497-8.txt	2016-07-04 11:37:40	ebooks/52497
120241	application/zip	http://www.gutenberg.org/files/52497/52497-8.zip	2016-07-04 11:37:42	ebooks/52497
266676	application/epub+zip	http://www.gutenberg.org/ebooks/52498.epub.noimages	2020-05-25 02:44:59.282906	ebooks/52498
141715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52498/52498.zip	2016-07-04 09:02:58	ebooks/52498
142157	text/plain; charset=utf-8	http://www.gutenberg.org/files/52498/52498-0.zip	2016-07-04 09:02:56	ebooks/52498
371646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52498/52498.txt	2016-07-04 09:02:58	ebooks/52498
472576	application/pdf	http://www.gutenberg.org/ebooks/52498.pdf.images	2020-05-25 02:45:04.99785	ebooks/52498
359056	text/x-rst	http://www.gutenberg.org/files/52498/52498-rst/52498-rst.rst	2016-07-04 09:02:54	ebooks/52498
914132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52498.kindle.images	2020-05-25 02:45:00.435888	ebooks/52498
472576	application/pdf	http://www.gutenberg.org/ebooks/52498.pdf.noimages	2020-05-25 02:45:07.591831	ebooks/52498
246689	application/zip	http://www.gutenberg.org/files/52498/52498-h.zip	2016-07-04 09:03:00	ebooks/52498
359056	text/x-rst	http://www.gutenberg.org/ebooks/52498.rst.gen	2020-05-25 02:44:55.334983	ebooks/52498
371638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52498/52498-8.txt	2016-07-04 09:02:58	ebooks/52498
20297	application/rdf+xml	http://www.gutenberg.org/ebooks/52498.rdf	2020-06-11 01:43:23.2881	ebooks/52498
229666	text/x-rst	http://www.gutenberg.org/files/52498/52498-rst.zip	2016-07-04 09:02:54	ebooks/52498
11449	image/jpeg	http://www.gutenberg.org/cache/epub/52498/pg52498.cover.medium.jpg	2020-05-25 02:45:02.687876	ebooks/52498
914120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52498.kindle.noimages	2020-05-25 02:45:01.583898	ebooks/52498
1933	image/jpeg	http://www.gutenberg.org/cache/epub/52498/pg52498.cover.small.jpg	2020-05-25 02:45:02.249886	ebooks/52498
141742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52498/52498-8.zip	2016-07-04 09:02:58	ebooks/52498
266676	application/epub+zip	http://www.gutenberg.org/ebooks/52498.epub.images	2020-05-25 02:44:57.410951	ebooks/52498
464236	text/html; charset=utf-8	http://www.gutenberg.org/files/52498/52498-h/52498-h.html	2016-07-04 09:03:00	ebooks/52498
373788	text/plain; charset=utf-8	http://www.gutenberg.org/files/52498/52498-0.txt	2016-07-04 09:02:56	ebooks/52498
291862	text/html; charset=utf-8	http://www.gutenberg.org/files/52499/52499-h.zip	2016-07-04 10:16:40	ebooks/52499
311915	application/epub+zip	http://www.gutenberg.org/ebooks/52499.epub.images	2020-05-25 02:45:08.933823	ebooks/52499
1728	image/jpeg	http://www.gutenberg.org/cache/epub/52499/pg52499.cover.small.jpg	2020-05-25 02:45:11.111966	ebooks/52499
309946	text/html; charset=utf-8	http://www.gutenberg.org/files/52499/52499-h/52499-h.htm	2016-07-04 10:16:38	ebooks/52499
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/52499.rdf	2020-06-11 01:43:23.309107	ebooks/52499
92952	application/zip	http://www.gutenberg.org/files/52499/52499-0.zip	2016-07-04 10:16:40	ebooks/52499
7500	image/jpeg	http://www.gutenberg.org/cache/epub/52499/pg52499.cover.medium.jpg	2020-05-25 02:45:11.139953	ebooks/52499
790359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52499.kindle.images	2020-05-25 02:45:10.015983	ebooks/52499
266439	text/plain; charset=utf-8	http://www.gutenberg.org/files/52499/52499-0.txt	2016-07-04 10:16:36	ebooks/52499
627546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52499.kindle.noimages	2020-05-25 02:45:11.078975	ebooks/52499
223562	application/epub+zip	http://www.gutenberg.org/ebooks/52499.epub.noimages	2020-05-25 02:45:09.186805	ebooks/52499
13578	image/jpeg	http://www.gutenberg.org/cache/epub/525/pg525.cover.medium.jpg	2020-05-31 23:59:24.948866	ebooks/525
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/525.rdf	2020-06-11 01:00:31.437086	ebooks/525
224575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/525.kindle.images	2020-05-31 23:59:24.630882	ebooks/525
55043	application/epub+zip	http://www.gutenberg.org/ebooks/525.epub.images	2020-05-31 23:59:24.252899	ebooks/525
106338	text/html; charset=utf-8	http://www.gutenberg.org/files/525/525-h/525-h.htm	2016-09-09 09:32:24	ebooks/525
55043	application/epub+zip	http://www.gutenberg.org/ebooks/525.epub.noimages	2020-05-31 23:59:24.370893	ebooks/525
92957	text/plain; charset=utf-8	http://www.gutenberg.org/files/525/525-0.txt	2016-09-09 09:30:40	ebooks/525
36945	application/zip	http://www.gutenberg.org/files/525/525.zip	2014-01-28 05:35:42	ebooks/525
224567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/525.kindle.noimages	2020-05-31 23:59:24.897883	ebooks/525
37095	text/plain; charset=utf-8	http://www.gutenberg.org/files/525/525-0.zip	2016-09-09 09:33:00	ebooks/525
38880	application/zip	http://www.gutenberg.org/files/525/525-h.zip	2016-09-09 09:33:00	ebooks/525
91959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/525/525.txt	2014-01-28 05:34:12	ebooks/525
3829	image/jpeg	http://www.gutenberg.org/cache/epub/525/pg525.cover.small.jpg	2020-05-31 23:59:24.923895	ebooks/525
2790	image/jpeg	http://www.gutenberg.org/cache/epub/5250/pg5250.cover.small.jpg	2020-06-03 00:23:04.832792	ebooks/5250
9837	image/jpeg	http://www.gutenberg.org/cache/epub/5250/pg5250.cover.medium.jpg	2020-06-03 00:23:04.855801	ebooks/5250
933007	text/plain	http://www.gutenberg.org/ebooks/5250.txt.utf-8	2020-06-03 00:22:59.554885	ebooks/5250
1003461	text/html	http://www.gutenberg.org/ebooks/5250.html.noimages	2020-06-03 00:23:00.321864	ebooks/5250
911153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5250/5250-8.txt	2014-10-24 18:15:10	ebooks/5250
342661	application/zip	http://www.gutenberg.org/files/5250/5250-8.zip	2014-10-24 18:15:22	ebooks/5250
402907	application/epub+zip	http://www.gutenberg.org/ebooks/5250.epub.noimages	2020-06-03 00:23:01.181837	ebooks/5250
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/5250.rdf	2020-06-11 01:04:17.718173	ebooks/5250
1631851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5250.kindle.noimages	2020-06-03 00:23:04.80579	ebooks/5250
402908	application/epub+zip	http://www.gutenberg.org/ebooks/5250.epub.images	2020-06-03 00:23:00.912857	ebooks/5250
1631868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5250.kindle.images	2020-06-03 00:23:02.994811	ebooks/5250
1003461	text/html	http://www.gutenberg.org/ebooks/5250.html.images	2020-06-03 00:23:00.13388	ebooks/5250
758569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52500.kindle.images	2020-05-25 23:30:06.346881	ebooks/52500
1841	image/jpeg	http://www.gutenberg.org/cache/epub/52500/pg52500.cover.small.jpg	2020-05-25 23:30:07.285874	ebooks/52500
277761	text/plain; charset=utf-8	http://www.gutenberg.org/files/52500/52500-0.txt	2016-07-06 06:14:30	ebooks/52500
104991	text/plain; charset=utf-8	http://www.gutenberg.org/files/52500/52500-0.zip	2016-07-06 06:14:32	ebooks/52500
221927	text/html; charset=utf-8	http://www.gutenberg.org/files/52500/52500-h.zip	2016-07-06 06:14:32	ebooks/52500
14134	image/jpeg	http://www.gutenberg.org/cache/epub/52500/pg52500.cover.medium.jpg	2020-05-25 23:30:07.32387	ebooks/52500
224885	application/epub+zip	http://www.gutenberg.org/ebooks/52500.epub.noimages	2020-05-25 23:30:05.458935	ebooks/52500
738709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52500.kindle.noimages	2020-05-25 23:30:07.245865	ebooks/52500
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/52500.rdf	2020-06-11 01:43:23.333117	ebooks/52500
316008	text/html; charset=utf-8	http://www.gutenberg.org/files/52500/52500-h/52500-h.htm	2016-07-06 06:14:32	ebooks/52500
238097	application/epub+zip	http://www.gutenberg.org/ebooks/52500.epub.images	2020-05-25 23:30:05.158925	ebooks/52500
1732420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52501.kindle.images	2020-05-25 23:30:09.587844	ebooks/52501
670664	application/epub+zip	http://www.gutenberg.org/ebooks/52501.epub.images	2020-05-25 23:30:07.964874	ebooks/52501
306001	application/epub+zip	http://www.gutenberg.org/ebooks/52501.epub.noimages	2020-05-25 23:30:08.333851	ebooks/52501
23712	image/jpeg	http://www.gutenberg.org/cache/epub/52501/pg52501.cover.medium.jpg	2020-05-25 23:30:10.832836	ebooks/52501
2951	image/jpeg	http://www.gutenberg.org/cache/epub/52501/pg52501.cover.small.jpg	2020-05-25 23:30:10.798819	ebooks/52501
419039	text/plain; charset=utf-8	http://www.gutenberg.org/files/52501/52501-0.txt	2016-07-04 13:18:00	ebooks/52501
159184	text/plain; charset=utf-8	http://www.gutenberg.org/files/52501/52501-0.zip	2016-07-04 13:18:06	ebooks/52501
1005621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52501.kindle.noimages	2020-05-25 23:30:10.760832	ebooks/52501
475405	text/html; charset=utf-8	http://www.gutenberg.org/files/52501/52501-h/52501-h.htm	2016-07-04 13:18:06	ebooks/52501
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/52501.rdf	2020-06-11 01:43:25.611103	ebooks/52501
617948	text/html; charset=utf-8	http://www.gutenberg.org/files/52501/52501-h.zip	2016-07-04 13:18:06	ebooks/52501
678657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52502.kindle.images	2020-05-25 23:30:12.531814	ebooks/52502
121955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52502/52502-8.zip	2016-07-05 02:17:18	ebooks/52502
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/52502.rdf	2020-06-11 01:43:25.636085	ebooks/52502
332808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52502/52502-8.txt	2016-07-05 02:17:16	ebooks/52502
338847	text/plain	http://www.gutenberg.org/ebooks/52502.txt.utf-8	2020-05-25 23:30:10.968844	ebooks/52502
678653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52502.kindle.noimages	2020-05-25 23:30:13.413818	ebooks/52502
177069	application/epub+zip	http://www.gutenberg.org/ebooks/52502.epub.noimages	2020-05-25 23:30:11.639845	ebooks/52502
162433	application/zip	http://www.gutenberg.org/files/52502/52502-h.zip	2016-07-05 02:17:18	ebooks/52502
9560	image/jpeg	http://www.gutenberg.org/cache/epub/52502/pg52502.cover.medium.jpg	2020-05-25 23:30:13.473783	ebooks/52502
1870	image/jpeg	http://www.gutenberg.org/cache/epub/52502/pg52502.cover.small.jpg	2020-05-25 23:30:13.445788	ebooks/52502
177069	application/epub+zip	http://www.gutenberg.org/ebooks/52502.epub.images	2020-05-25 23:30:11.385821	ebooks/52502
369883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52502/52502-h/52502-h.htm	2016-07-05 02:17:18	ebooks/52502
1570794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52503.kindle.noimages	2020-05-25 23:30:18.711751	ebooks/52503
326591	application/zip	http://www.gutenberg.org/files/52503/52503-8.zip	2016-07-05 02:21:12	ebooks/52503
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/52503.rdf	2020-06-11 01:43:25.674122	ebooks/52503
962672	text/html	http://www.gutenberg.org/ebooks/52503.html.images	2020-05-25 23:30:14.188812	ebooks/52503
17067	image/jpeg	http://www.gutenberg.org/cache/epub/52503/pg52503.cover.medium.jpg	2020-05-25 23:30:18.765728	ebooks/52503
962672	text/html	http://www.gutenberg.org/ebooks/52503.html.noimages	2020-05-25 23:30:14.372776	ebooks/52503
887515	text/plain	http://www.gutenberg.org/ebooks/52503.txt.utf-8	2020-05-25 23:30:13.592793	ebooks/52503
842198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52503/52503-8.txt	2016-07-05 02:21:10	ebooks/52503
1570810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52503.kindle.images	2020-05-25 23:30:16.896805	ebooks/52503
391894	application/epub+zip	http://www.gutenberg.org/ebooks/52503.epub.images	2020-05-25 23:30:14.798794	ebooks/52503
4288	image/jpeg	http://www.gutenberg.org/cache/epub/52503/pg52503.cover.small.jpg	2020-05-25 23:30:18.741726	ebooks/52503
391894	application/epub+zip	http://www.gutenberg.org/ebooks/52503.epub.noimages	2020-05-25 23:30:15.083792	ebooks/52503
36858	text/plain	http://www.gutenberg.org/ebooks/52504.txt.utf-8	2020-05-25 23:30:18.876725	ebooks/52504
11691	image/jpeg	http://www.gutenberg.org/cache/epub/52504/pg52504.cover.medium.jpg	2020-05-25 23:30:19.433724	ebooks/52504
33186	application/epub+zip	http://www.gutenberg.org/ebooks/52504.epub.noimages	2020-05-25 23:30:19.026718	ebooks/52504
132358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52504.kindle.noimages	2020-05-25 23:30:19.384717	ebooks/52504
2909	image/jpeg	http://www.gutenberg.org/cache/epub/52504/pg52504.cover.small.jpg	2020-05-25 23:30:19.409715	ebooks/52504
11993	application/rdf+xml	http://www.gutenberg.org/ebooks/52504.rdf	2020-06-11 01:43:25.709074	ebooks/52504
33187	application/epub+zip	http://www.gutenberg.org/ebooks/52504.epub.images	2020-05-25 23:30:18.987715	ebooks/52504
42763	text/html	http://www.gutenberg.org/ebooks/52504.html.noimages	2020-05-25 23:30:18.942717	ebooks/52504
132367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52504.kindle.images	2020-05-25 23:30:19.20471	ebooks/52504
42763	text/html	http://www.gutenberg.org/ebooks/52504.html.images	2020-05-25 23:30:18.91972	ebooks/52504
14320	application/zip	http://www.gutenberg.org/files/52504/52504-8.zip	2016-07-05 02:24:38	ebooks/52504
36081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52504/52504-8.txt	2016-07-05 02:24:38	ebooks/52504
161599	application/epub+zip	http://www.gutenberg.org/ebooks/52505.epub.noimages	2020-05-25 23:30:20.277732	ebooks/52505
2252	image/jpeg	http://www.gutenberg.org/cache/epub/52505/pg52505.cover.small.jpg	2020-05-25 23:30:21.554682	ebooks/52505
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/52505.rdf	2020-06-11 01:43:25.744086	ebooks/52505
228388	text/html; charset=utf-8	http://www.gutenberg.org/files/52505/52505-h.zip	2016-07-05 06:21:16	ebooks/52505
14579	image/jpeg	http://www.gutenberg.org/cache/epub/52505/pg52505.cover.medium.jpg	2020-05-25 23:30:21.576684	ebooks/52505
485595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52505.kindle.noimages	2020-05-25 23:30:21.531678	ebooks/52505
590059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52505.kindle.images	2020-05-25 23:30:20.888701	ebooks/52505
221712	text/html; charset=utf-8	http://www.gutenberg.org/files/52505/52505-h/52505-h.htm	2016-07-05 06:21:14	ebooks/52505
239899	application/epub+zip	http://www.gutenberg.org/ebooks/52505.epub.images	2020-05-25 23:30:19.95272	ebooks/52505
74010	text/plain; charset=utf-8	http://www.gutenberg.org/files/52505/52505-0.zip	2016-07-05 06:21:16	ebooks/52505
186397	text/plain; charset=utf-8	http://www.gutenberg.org/files/52505/52505-0.txt	2016-07-05 06:21:12	ebooks/52505
843206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52506.kindle.noimages	2020-06-14 13:03:48.633173	ebooks/52506
354759	text/plain; charset=utf-8	http://www.gutenberg.org/files/52506/52506-0.txt	2020-06-14 02:41:45	ebooks/52506
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/52506.rdf	2020-06-14 13:03:48.795159	ebooks/52506
132951	application/zip	http://www.gutenberg.org/files/52506/52506-0.zip	2020-06-14 02:41:45	ebooks/52506
18131	image/jpeg	http://www.gutenberg.org/cache/epub/52506/pg52506.cover.medium.jpg	2020-06-14 13:03:48.707174	ebooks/52506
2026905	text/html	http://www.gutenberg.org/files/52506/52506-h.zip	2016-07-05 07:49:36	ebooks/52506
3269951	application/epub+zip	http://www.gutenberg.org/ebooks/52506.epub.images	2020-06-14 13:03:44.745211	ebooks/52506
5840168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52506.kindle.images	2020-06-14 13:03:47.504188	ebooks/52506
426758	text/html	http://www.gutenberg.org/files/52506/52506-h/52506-h.htm	2016-07-05 07:39:25	ebooks/52506
238990	application/epub+zip	http://www.gutenberg.org/ebooks/52506.epub.noimages	2020-06-14 13:03:45.442217	ebooks/52506
2120	image/jpeg	http://www.gutenberg.org/cache/epub/52506/pg52506.cover.small.jpg	2020-06-14 13:03:48.672164	ebooks/52506
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/52507.rdf	2020-06-11 01:43:25.812131	ebooks/52507
403030	text/plain; charset=utf-8	http://www.gutenberg.org/files/52507/52507-0.txt	2020-04-08 10:19:08	ebooks/52507
3033761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52507.kindle.images	2020-05-25 23:30:31.1568	ebooks/52507
8622	image/jpeg	http://www.gutenberg.org/cache/epub/52507/pg52507.cover.medium.jpg	2020-05-25 23:30:32.353777	ebooks/52507
1719	image/jpeg	http://www.gutenberg.org/cache/epub/52507/pg52507.cover.small.jpg	2020-05-25 23:30:32.295754	ebooks/52507
291230	application/epub+zip	http://www.gutenberg.org/ebooks/52507.epub.noimages	2020-05-25 23:30:29.203781	ebooks/52507
1952851	application/zip	http://www.gutenberg.org/files/52507/52507-h.zip	2020-04-08 10:19:58	ebooks/52507
923802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52507.kindle.noimages	2020-05-25 23:30:32.232743	ebooks/52507
152716	text/plain; charset=utf-8	http://www.gutenberg.org/files/52507/52507-0.zip	2020-04-08 10:19:58	ebooks/52507
1370541	application/epub+zip	http://www.gutenberg.org/ebooks/52507.epub.images	2020-05-25 23:30:28.828795	ebooks/52507
495092	text/html; charset=utf-8	http://www.gutenberg.org/files/52507/52507-h/52507-h.htm	2020-04-08 10:19:34	ebooks/52507
247836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52508/52508-8.txt	2016-07-05 09:13:58	ebooks/52508
134154	application/epub+zip	http://www.gutenberg.org/ebooks/52508.epub.noimages	2020-05-25 23:30:33.124739	ebooks/52508
315420	text/html	http://www.gutenberg.org/ebooks/52508.html.noimages	2020-05-25 23:30:32.81277	ebooks/52508
532218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52508.kindle.noimages	2020-05-25 23:30:34.662721	ebooks/52508
315420	text/html	http://www.gutenberg.org/ebooks/52508.html.images	2020-05-25 23:30:32.724793	ebooks/52508
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/52508.rdf	2020-06-11 01:43:25.858066	ebooks/52508
532227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52508.kindle.images	2020-05-25 23:30:33.889724	ebooks/52508
257364	text/plain	http://www.gutenberg.org/ebooks/52508.txt.utf-8	2020-05-25 23:30:32.476743	ebooks/52508
99576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52508/52508-8.zip	2016-07-05 09:13:58	ebooks/52508
134155	application/epub+zip	http://www.gutenberg.org/ebooks/52508.epub.images	2020-05-25 23:30:32.994766	ebooks/52508
15326	image/jpeg	http://www.gutenberg.org/cache/epub/52508/pg52508.cover.medium.jpg	2020-05-25 23:30:34.716711	ebooks/52508
3942	image/jpeg	http://www.gutenberg.org/cache/epub/52508/pg52508.cover.small.jpg	2020-05-25 23:30:34.691717	ebooks/52508
503572	text/html; charset=utf-8	http://www.gutenberg.org/files/52509/52509-h.zip	2016-07-06 05:14:32	ebooks/52509
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/52509.rdf	2020-06-11 01:43:25.903103	ebooks/52509
262802	text/html; charset=utf-8	http://www.gutenberg.org/files/52509/52509-h/52509-h.htm	2016-07-06 05:14:32	ebooks/52509
2512	image/jpeg	http://www.gutenberg.org/cache/epub/52509/pg52509.cover.small.jpg	2020-05-25 23:30:37.1547	ebooks/52509
12644	image/jpeg	http://www.gutenberg.org/cache/epub/52509/pg52509.cover.medium.jpg	2020-05-25 23:30:37.173747	ebooks/52509
564427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52509.kindle.noimages	2020-05-25 23:30:37.131684	ebooks/52509
1282011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52509.kindle.images	2020-05-25 23:30:36.442693	ebooks/52509
167499	application/epub+zip	http://www.gutenberg.org/ebooks/52509.epub.noimages	2020-05-25 23:30:35.698723	ebooks/52509
85994	application/zip	http://www.gutenberg.org/files/52509/52509-0.zip	2016-07-06 05:14:32	ebooks/52509
536771	application/epub+zip	http://www.gutenberg.org/ebooks/52509.epub.images	2020-05-25 23:30:35.311736	ebooks/52509
227781	text/plain; charset=utf-8	http://www.gutenberg.org/files/52509/52509-0.txt	2016-07-06 05:14:28	ebooks/52509
550829	text/plain; charset=utf-8	http://www.gutenberg.org/files/5251/5251-0.txt	2016-10-13 01:19:08	ebooks/5251
538618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5251/5251.txt	2012-08-16 09:45:12	ebooks/5251
247243	application/epub+zip	http://www.gutenberg.org/ebooks/5251.epub.noimages	2020-06-03 00:23:05.706789	ebooks/5251
13824	image/jpeg	http://www.gutenberg.org/cache/epub/5251/pg5251.cover.medium.jpg	2020-06-03 00:23:08.090951	ebooks/5251
1004511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5251.kindle.noimages	2020-06-03 00:23:08.014948	ebooks/5251
538627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5251/5251-8.txt	2012-08-16 09:45:24	ebooks/5251
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/5251.rdf	2020-06-11 01:04:17.746174	ebooks/5251
208909	application/zip	http://www.gutenberg.org/files/5251/5251-8.zip	2012-08-16 09:47:10	ebooks/5251
221836	text/html; charset=utf-8	http://www.gutenberg.org/files/5251/5251-h.zip	2016-10-13 01:21:52	ebooks/5251
208885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5251/5251.zip	2012-08-16 09:47:10	ebooks/5251
3637	image/jpeg	http://www.gutenberg.org/cache/epub/5251/pg5251.cover.small.jpg	2020-06-03 00:23:08.05495	ebooks/5251
682160	text/html; charset=utf-8	http://www.gutenberg.org/files/5251/5251-h/5251-h.htm	2016-10-13 01:21:12	ebooks/5251
1004519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5251.kindle.images	2020-06-03 00:23:06.861993	ebooks/5251
247243	application/epub+zip	http://www.gutenberg.org/ebooks/5251.epub.images	2020-06-03 00:23:05.44481	ebooks/5251
210562	application/zip	http://www.gutenberg.org/files/5251/5251-0.zip	2016-10-13 01:21:52	ebooks/5251
1473890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52510.kindle.noimages	2020-05-25 23:30:41.938926	ebooks/52510
671952	text/plain; charset=utf-8	http://www.gutenberg.org/files/52510/52510-0.txt	2016-07-06 05:19:06	ebooks/52510
373722	application/zip	http://www.gutenberg.org/files/52510/52510-h.zip	2016-07-06 05:19:08	ebooks/52510
9722	image/jpeg	http://www.gutenberg.org/cache/epub/52510/pg52510.cover.medium.jpg	2020-05-25 23:30:42.018913	ebooks/52510
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/52510.rdf	2020-06-11 01:43:25.94507	ebooks/52510
403678	application/epub+zip	http://www.gutenberg.org/ebooks/52510.epub.noimages	2020-05-25 23:30:38.411737	ebooks/52510
253457	text/plain; charset=utf-8	http://www.gutenberg.org/files/52510/52510-0.zip	2016-07-06 05:19:08	ebooks/52510
1414	image/jpeg	http://www.gutenberg.org/cache/epub/52510/pg52510.cover.small.jpg	2020-05-25 23:30:41.980913	ebooks/52510
767975	text/html; charset=utf-8	http://www.gutenberg.org/files/52510/52510-h/52510-h.htm	2016-07-06 05:19:08	ebooks/52510
1473901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52510.kindle.images	2020-05-25 23:30:40.179646	ebooks/52510
403677	application/epub+zip	http://www.gutenberg.org/ebooks/52510.epub.images	2020-05-25 23:30:37.961668	ebooks/52510
135987	text/plain; charset=utf-8	http://www.gutenberg.org/files/52511/52511-0.zip	2016-07-06 05:23:32	ebooks/52511
364840	text/plain; charset=utf-8	http://www.gutenberg.org/files/52511/52511-0.txt	2016-07-06 05:23:26	ebooks/52511
284410	application/zip	http://www.gutenberg.org/files/52511/52511-h.zip	2016-07-06 05:23:32	ebooks/52511
900031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52511.kindle.noimages	2020-05-25 23:30:46.198865	ebooks/52511
246521	application/epub+zip	http://www.gutenberg.org/ebooks/52511.epub.noimages	2020-05-25 23:30:43.310898	ebooks/52511
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/52511.rdf	2020-06-11 01:43:25.984067	ebooks/52511
2238	image/jpeg	http://www.gutenberg.org/cache/epub/52511/pg52511.cover.small.jpg	2020-05-25 23:30:46.287859	ebooks/52511
304423	application/epub+zip	http://www.gutenberg.org/ebooks/52511.epub.images	2020-05-25 23:30:42.844953	ebooks/52511
502401	text/html; charset=utf-8	http://www.gutenberg.org/files/52511/52511-h/52511-h.htm	2016-07-06 05:23:32	ebooks/52511
13831	image/jpeg	http://www.gutenberg.org/cache/epub/52511/pg52511.cover.medium.jpg	2020-05-25 23:30:46.374862	ebooks/52511
966453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52511.kindle.images	2020-05-25 23:30:44.760892	ebooks/52511
81944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52512/52512-8.txt	2016-07-06 05:27:24	ebooks/52512
30141	application/zip	http://www.gutenberg.org/files/52512/52512-8.zip	2016-07-06 05:27:28	ebooks/52512
331253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52512.kindle.noimages	2020-05-25 23:30:47.959857	ebooks/52512
106161	application/epub+zip	http://www.gutenberg.org/ebooks/52512.epub.noimages	2020-05-25 23:30:47.040859	ebooks/52512
331261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52512.kindle.images	2020-05-25 23:30:47.50384	ebooks/52512
25906	image/jpeg	http://www.gutenberg.org/cache/epub/52512/pg52512.cover.medium.jpg	2020-05-25 23:30:48.007861	ebooks/52512
3757	image/jpeg	http://www.gutenberg.org/cache/epub/52512/pg52512.cover.small.jpg	2020-05-25 23:30:47.984836	ebooks/52512
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/52512.rdf	2020-06-11 01:43:26.023077	ebooks/52512
106161	application/epub+zip	http://www.gutenberg.org/ebooks/52512.epub.images	2020-05-25 23:30:46.873866	ebooks/52512
81910	text/plain	http://www.gutenberg.org/ebooks/52512.txt.utf-8	2020-05-25 23:30:46.583892	ebooks/52512
101287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52512/52512-h.zip	2016-07-06 05:27:28	ebooks/52512
102797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52512/52512-h/52512-h.htm	2016-07-06 05:27:24	ebooks/52512
1570751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52513.kindle.noimages	2020-05-25 23:30:55.045773	ebooks/52513
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/52513.rdf	2020-06-11 01:43:26.05707	ebooks/52513
2692446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52513.kindle.images	2020-05-25 23:30:52.931822	ebooks/52513
856587	text/html; charset=utf-8	http://www.gutenberg.org/files/52513/52513-h/52513-h.htm	2016-07-06 10:59:10	ebooks/52513
427171	application/epub+zip	http://www.gutenberg.org/ebooks/52513.epub.noimages	2020-05-25 23:30:50.644831	ebooks/52513
3595	image/jpeg	http://www.gutenberg.org/cache/epub/52513/pg52513.cover.small.jpg	2020-05-25 23:30:55.137751	ebooks/52513
25225	image/jpeg	http://www.gutenberg.org/cache/epub/52513/pg52513.cover.medium.jpg	2020-05-25 23:30:55.224751	ebooks/52513
279754	application/zip	http://www.gutenberg.org/files/52513/52513-0.zip	2016-07-06 10:59:12	ebooks/52513
1368332	application/zip	http://www.gutenberg.org/files/52513/52513-h.zip	2016-07-06 10:59:12	ebooks/52513
754554	text/plain; charset=utf-8	http://www.gutenberg.org/files/52513/52513-0.txt	2016-07-06 10:59:06	ebooks/52513
1003502	application/epub+zip	http://www.gutenberg.org/ebooks/52513.epub.images	2020-05-25 23:30:49.862845	ebooks/52513
293280	application/epub+zip	http://www.gutenberg.org/ebooks/52514.epub.images	2020-05-25 23:30:56.112774	ebooks/52514
648543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52514.kindle.noimages	2020-05-25 23:30:58.321706	ebooks/52514
101725	application/zip	http://www.gutenberg.org/files/52514/52514-0.zip	2016-07-06 10:54:44	ebooks/52514
838988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52514.kindle.images	2020-05-25 23:30:57.442723	ebooks/52514
2005	image/jpeg	http://www.gutenberg.org/cache/epub/52514/pg52514.cover.small.jpg	2020-05-25 23:30:58.356704	ebooks/52514
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/52514.rdf	2020-06-11 01:43:26.096065	ebooks/52514
195139	application/epub+zip	http://www.gutenberg.org/ebooks/52514.epub.noimages	2020-05-25 23:30:56.50776	ebooks/52514
330000	text/html; charset=utf-8	http://www.gutenberg.org/files/52514/52514-h/52514-h.htm	2016-07-06 10:49:14	ebooks/52514
276383	text/plain; charset=utf-8	http://www.gutenberg.org/files/52514/52514-0.txt	2016-07-06 10:54:02	ebooks/52514
339817	application/zip	http://www.gutenberg.org/files/52514/52514-h.zip	2016-07-06 10:54:44	ebooks/52514
14816	image/jpeg	http://www.gutenberg.org/cache/epub/52514/pg52514.cover.medium.jpg	2020-05-25 23:30:58.390699	ebooks/52514
40330	application/zip	http://www.gutenberg.org/files/52515/52515-0.zip	2016-07-06 14:55:06	ebooks/52515
483094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52515.kindle.noimages	2020-05-25 23:31:05.498812	ebooks/52515
120046	text/plain; charset=utf-8	http://www.gutenberg.org/files/52515/52515-0.txt	2016-07-06 14:53:58	ebooks/52515
4655	image/jpeg	http://www.gutenberg.org/cache/epub/52515/pg52515.cover.small.jpg	2020-05-25 23:31:05.532835	ebooks/52515
117829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52515/52515.txt	2016-07-06 14:54:46	ebooks/52515
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/52515.rdf	2020-06-11 01:43:26.138067	ebooks/52515
146098	text/html; charset=utf-8	http://www.gutenberg.org/files/52515/52515-h/52515-h.htm	2016-07-18 03:49:48	ebooks/52515
31182	image/jpeg	http://www.gutenberg.org/cache/epub/52515/pg52515.cover.medium.jpg	2020-05-25 23:31:05.566845	ebooks/52515
7106777	application/zip	http://www.gutenberg.org/files/52515/52515-h.zip	2016-07-18 03:53:24	ebooks/52515
4859764	application/epub+zip	http://www.gutenberg.org/ebooks/52515.epub.images	2020-05-25 23:31:01.307678	ebooks/52515
177938	application/epub+zip	http://www.gutenberg.org/ebooks/52515.epub.noimages	2020-05-25 23:31:01.971687	ebooks/52515
40075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52515/52515.zip	2016-07-06 14:55:06	ebooks/52515
9484668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52515.kindle.images	2020-05-25 23:31:05.014817	ebooks/52515
7788986	application/zip	http://www.gutenberg.org/files/52516/52516-h.zip	2016-07-06 14:58:52	ebooks/52516
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/52516.rdf	2020-06-11 01:43:26.176069	ebooks/52516
74181	text/html; charset=utf-8	http://www.gutenberg.org/files/52516/52516-h/52516-h.htm	2016-07-06 14:57:14	ebooks/52516
3078	image/jpeg	http://www.gutenberg.org/cache/epub/52516/pg52516.cover.small.jpg	2020-05-25 23:31:11.938747	ebooks/52516
7496767	application/epub+zip	http://www.gutenberg.org/ebooks/52516.epub.images	2020-05-25 23:31:07.219867	ebooks/52516
15019023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52516.kindle.images	2020-05-25 23:31:11.500746	ebooks/52516
19556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52516/52516-8.zip	2016-07-06 14:58:52	ebooks/52516
19621	application/zip	http://www.gutenberg.org/files/52516/52516-0.zip	2016-07-06 14:58:52	ebooks/52516
18033	image/jpeg	http://www.gutenberg.org/cache/epub/52516/pg52516.cover.medium.jpg	2020-05-25 23:31:11.968743	ebooks/52516
287797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52516.kindle.noimages	2020-05-25 23:31:11.905728	ebooks/52516
110661	application/epub+zip	http://www.gutenberg.org/ebooks/52516.epub.noimages	2020-05-25 23:31:07.730791	ebooks/52516
52829	text/plain; charset=utf-8	http://www.gutenberg.org/files/52516/52516-0.txt	2016-07-06 14:57:10	ebooks/52516
52711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52516/52516-8.txt	2016-07-06 14:58:36	ebooks/52516
17457	application/zip	http://www.gutenberg.org/files/52517/52517-8.zip	2016-07-06 18:04:24	ebooks/52517
56345	application/epub+zip	http://www.gutenberg.org/ebooks/52517.epub.images	2020-05-25 23:31:12.396747	ebooks/52517
11713	image/jpeg	http://www.gutenberg.org/cache/epub/52517/pg52517.cover.medium.jpg	2020-05-25 23:31:13.097728	ebooks/52517
49950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52517/52517-h/52517-h.htm	2016-07-06 18:04:24	ebooks/52517
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/52517.rdf	2020-06-11 01:43:26.215075	ebooks/52517
43902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52517/52517-8.txt	2016-07-06 18:04:22	ebooks/52517
1960	image/jpeg	http://www.gutenberg.org/cache/epub/52517/pg52517.cover.small.jpg	2020-05-25 23:31:13.081723	ebooks/52517
52971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52517/52517-h.zip	2016-07-06 18:04:24	ebooks/52517
48604	application/epub+zip	http://www.gutenberg.org/ebooks/52517.epub.noimages	2020-05-25 23:31:12.591728	ebooks/52517
44282	text/plain	http://www.gutenberg.org/ebooks/52517.txt.utf-8	2020-05-25 23:31:12.07174	ebooks/52517
161812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52517.kindle.noimages	2020-05-25 23:31:13.064727	ebooks/52517
175405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52517.kindle.images	2020-05-25 23:31:12.82672	ebooks/52517
198736	text/html; charset=utf-8	http://www.gutenberg.org/files/52518/52518-h/52518-h.htm	2018-06-14 07:42:42	ebooks/52518
274630	application/epub+zip	http://www.gutenberg.org/ebooks/52518.epub.images	2020-05-25 23:31:13.58374	ebooks/52518
174842	text/plain; charset=utf-8	http://www.gutenberg.org/files/52518/52518-0.txt	2018-06-14 07:42:42	ebooks/52518
8659	image/jpeg	http://www.gutenberg.org/cache/epub/52518/pg52518.cover.medium.jpg	2020-05-25 23:31:15.157684	ebooks/52518
715318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52518.kindle.images	2020-05-25 23:31:14.524699	ebooks/52518
168150	application/epub+zip	http://www.gutenberg.org/ebooks/52518.epub.noimages	2020-05-25 23:31:13.935731	ebooks/52518
264706	text/html; charset=utf-8	http://www.gutenberg.org/files/52518/52518-h.zip	2018-06-14 07:44:10	ebooks/52518
505342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52518.kindle.noimages	2020-05-25 23:31:15.109728	ebooks/52518
1290	image/jpeg	http://www.gutenberg.org/cache/epub/52518/pg52518.cover.small.jpg	2020-05-25 23:31:15.134687	ebooks/52518
63796	text/plain; charset=utf-8	http://www.gutenberg.org/files/52518/52518-0.zip	2018-06-14 07:44:10	ebooks/52518
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/52518.rdf	2020-06-11 01:43:26.252059	ebooks/52518
16285	image/jpeg	http://www.gutenberg.org/cache/epub/52519/pg52519.cover.medium.jpg	2020-05-25 23:31:16.861682	ebooks/52519
228343	text/plain	http://www.gutenberg.org/ebooks/52519.txt.utf-8	2020-05-25 23:31:15.254689	ebooks/52519
114673	application/epub+zip	http://www.gutenberg.org/ebooks/52519.epub.images	2020-05-25 23:31:15.612736	ebooks/52519
114672	application/epub+zip	http://www.gutenberg.org/ebooks/52519.epub.noimages	2020-05-25 23:31:15.707699	ebooks/52519
251394	text/html	http://www.gutenberg.org/ebooks/52519.html.noimages	2020-05-25 23:31:15.479741	ebooks/52519
451189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52519.kindle.images	2020-05-25 23:31:16.260679	ebooks/52519
251394	text/html	http://www.gutenberg.org/ebooks/52519.html.images	2020-05-25 23:31:15.418714	ebooks/52519
4328	image/jpeg	http://www.gutenberg.org/cache/epub/52519/pg52519.cover.small.jpg	2020-05-25 23:31:16.837678	ebooks/52519
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/52519.rdf	2020-06-11 01:43:26.29106	ebooks/52519
83671	application/zip	http://www.gutenberg.org/files/52519/52519-8.zip	2016-07-07 06:41:22	ebooks/52519
451180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52519.kindle.noimages	2020-05-25 23:31:16.810686	ebooks/52519
217493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52519/52519-8.txt	2016-07-07 06:41:20	ebooks/52519
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/5252.rdf	2020-06-11 01:04:17.769171	ebooks/5252
665145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5252.kindle.noimages	2020-06-03 00:23:10.127918	ebooks/5252
138205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5252/5252.zip	2015-04-09 06:04:12	ebooks/5252
169737	application/epub+zip	http://www.gutenberg.org/ebooks/5252.epub.noimages	2020-06-03 00:23:08.752951	ebooks/5252
369687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5252/5252.txt	2015-04-09 06:03:54	ebooks/5252
169737	application/epub+zip	http://www.gutenberg.org/ebooks/5252.epub.images	2020-06-03 00:23:08.673951	ebooks/5252
382489	text/html	http://www.gutenberg.org/ebooks/5252.html.images	2020-06-03 00:23:08.456965	ebooks/5252
382489	text/html	http://www.gutenberg.org/ebooks/5252.html.noimages	2020-06-03 00:23:08.536957	ebooks/5252
369657	text/plain	http://www.gutenberg.org/ebooks/5252.txt.utf-8	2020-06-03 00:23:08.234969	ebooks/5252
15913	image/jpeg	http://www.gutenberg.org/cache/epub/5252/pg5252.cover.medium.jpg	2020-06-03 00:23:10.177923	ebooks/5252
4017	image/jpeg	http://www.gutenberg.org/cache/epub/5252/pg5252.cover.small.jpg	2020-06-03 00:23:10.153921	ebooks/5252
665157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5252.kindle.images	2020-06-03 00:23:09.438934	ebooks/5252
260487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52520/52520-h/52520-h.htm	2016-07-07 06:44:14	ebooks/52520
156256	application/epub+zip	http://www.gutenberg.org/ebooks/52520.epub.noimages	2020-05-25 23:31:17.903672	ebooks/52520
77589	application/zip	http://www.gutenberg.org/files/52520/52520-0.zip	2016-07-07 06:44:14	ebooks/52520
186555	text/plain; charset=utf-8	http://www.gutenberg.org/files/52520/52520-0.txt	2016-07-07 06:44:12	ebooks/52520
567059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52520.kindle.images	2020-05-25 23:31:18.918642	ebooks/52520
115578	application/zip	http://www.gutenberg.org/files/52520/52520-h.zip	2016-07-07 06:44:14	ebooks/52520
567054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52520.kindle.noimages	2020-05-25 23:31:19.926946	ebooks/52520
11738	image/jpeg	http://www.gutenberg.org/cache/epub/52520/pg52520.cover.medium.jpg	2020-05-25 23:31:19.996923	ebooks/52520
2363	image/jpeg	http://www.gutenberg.org/cache/epub/52520/pg52520.cover.small.jpg	2020-05-25 23:31:19.963936	ebooks/52520
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/52520.rdf	2020-06-11 01:43:26.328104	ebooks/52520
156257	application/epub+zip	http://www.gutenberg.org/ebooks/52520.epub.images	2020-05-25 23:31:17.527715	ebooks/52520
350434	application/epub+zip	http://www.gutenberg.org/ebooks/52521.epub.noimages	2020-05-25 23:31:21.976924	ebooks/52521
613807	text/html; charset=utf-8	http://www.gutenberg.org/files/52521/52521-h/52521-h.htm	2019-08-09 03:11:34	ebooks/52521
3590	image/jpeg	http://www.gutenberg.org/cache/epub/52521/pg52521.cover.small.jpg	2020-05-25 23:31:27.376913	ebooks/52521
5939128	application/epub+zip	http://www.gutenberg.org/ebooks/52521.epub.images	2020-05-25 23:31:21.228974	ebooks/52521
178043	application/zip	http://www.gutenberg.org/files/52521/52521-0.zip	2016-07-07 07:28:46	ebooks/52521
522843	text/plain; charset=utf-8	http://www.gutenberg.org/files/52521/52521-0.txt	2016-07-07 07:28:32	ebooks/52521
1193496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52521.kindle.noimages	2020-05-25 23:31:27.314834	ebooks/52521
22755	image/jpeg	http://www.gutenberg.org/cache/epub/52521/pg52521.cover.medium.jpg	2020-05-25 23:31:27.435842	ebooks/52521
5890571	text/html; charset=utf-8	http://www.gutenberg.org/files/52521/52521-h.zip	2019-08-09 03:39:30	ebooks/52521
9919250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52521.kindle.images	2020-05-25 23:31:25.514864	ebooks/52521
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/52521.rdf	2020-06-11 01:43:26.374059	ebooks/52521
645862	text/html; charset=utf-8	http://www.gutenberg.org/files/52522/52522-h/52522-h.htm	2016-07-07 07:32:40	ebooks/52522
1304833	application/epub+zip	http://www.gutenberg.org/ebooks/52522.epub.images	2020-05-25 23:31:29.034853	ebooks/52522
176241	text/plain; charset=utf-8	http://www.gutenberg.org/files/52522/52522-0.zip	2016-07-07 07:32:40	ebooks/52522
1200049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52522.kindle.noimages	2020-05-25 23:31:33.830755	ebooks/52522
339705	application/epub+zip	http://www.gutenberg.org/ebooks/52522.epub.noimages	2020-05-25 23:31:29.840835	ebooks/52522
11033	image/jpeg	http://www.gutenberg.org/cache/epub/52522/pg52522.cover.medium.jpg	2020-05-25 23:31:34.122748	ebooks/52522
520512	text/plain; charset=utf-8	http://www.gutenberg.org/files/52522/52522-0.txt	2016-07-07 07:32:36	ebooks/52522
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/52522.rdf	2020-06-11 01:43:26.413063	ebooks/52522
2137123	text/html; charset=utf-8	http://www.gutenberg.org/files/52522/52522-h.zip	2016-07-07 07:32:40	ebooks/52522
2778045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52522.kindle.images	2020-05-25 23:31:31.98177	ebooks/52522
1626	image/jpeg	http://www.gutenberg.org/cache/epub/52522/pg52522.cover.small.jpg	2020-05-25 23:31:33.979765	ebooks/52522
947335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52523.kindle.images	2020-05-25 23:31:35.524727	ebooks/52523
10886	image/jpeg	http://www.gutenberg.org/cache/epub/52523/pg52523.cover.medium.jpg	2020-05-25 23:31:35.999716	ebooks/52523
30962	application/zip	http://www.gutenberg.org/files/52523/52523-0.zip	2016-07-07 13:08:50	ebooks/52523
11628	application/rdf+xml	http://www.gutenberg.org/ebooks/52523.rdf	2020-06-11 01:43:26.450058	ebooks/52523
409464	application/zip	http://www.gutenberg.org/files/52523/52523-h.zip	2016-07-07 13:08:52	ebooks/52523
1691	image/jpeg	http://www.gutenberg.org/cache/epub/52523/pg52523.cover.small.jpg	2020-05-25 23:31:35.978737	ebooks/52523
90711	text/plain; charset=utf-8	http://www.gutenberg.org/files/52523/52523-0.txt	2016-07-07 13:08:48	ebooks/52523
423271	application/epub+zip	http://www.gutenberg.org/ebooks/52523.epub.images	2020-05-25 23:31:34.790732	ebooks/52523
109303	text/html; charset=utf-8	http://www.gutenberg.org/files/52523/52523-h/52523-h.htm	2016-07-07 13:08:50	ebooks/52523
114745	application/epub+zip	http://www.gutenberg.org/ebooks/52523.epub.noimages	2020-05-25 23:31:35.015739	ebooks/52523
343009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52523.kindle.noimages	2020-05-25 23:31:35.957718	ebooks/52523
187868	text/plain; charset=utf-8	http://www.gutenberg.org/files/52524/52524-0.txt	2016-07-07 14:35:32	ebooks/52524
232589	text/html; charset=utf-8	http://www.gutenberg.org/files/52524/52524-h/52524-h.htm	2016-07-07 14:35:40	ebooks/52524
18802	image/jpeg	http://www.gutenberg.org/cache/epub/52524/pg52524.cover.medium.jpg	2020-05-25 23:31:45.271797	ebooks/52524
70443	application/zip	http://www.gutenberg.org/files/52524/52524-8.zip	2016-07-07 14:37:36	ebooks/52524
3338	image/jpeg	http://www.gutenberg.org/cache/epub/52524/pg52524.cover.small.jpg	2020-05-25 23:31:45.217794	ebooks/52524
7466576	text/html; charset=utf-8	http://www.gutenberg.org/files/52524/52524-h.zip	2016-07-07 14:37:38	ebooks/52524
559161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52524.kindle.noimages	2020-05-25 23:31:45.158809	ebooks/52524
186357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52524/52524-8.txt	2016-07-07 14:37:10	ebooks/52524
183669	application/epub+zip	http://www.gutenberg.org/ebooks/52524.epub.noimages	2020-05-25 23:31:39.710695	ebooks/52524
70742	application/zip	http://www.gutenberg.org/files/52524/52524-0.zip	2016-07-07 14:37:36	ebooks/52524
14369	application/rdf+xml	http://www.gutenberg.org/ebooks/52524.rdf	2020-06-11 01:43:26.492063	ebooks/52524
6769553	application/epub+zip	http://www.gutenberg.org/ebooks/52524.epub.images	2020-05-25 23:31:38.710702	ebooks/52524
13310765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52524.kindle.images	2020-05-25 23:31:44.35581	ebooks/52524
228577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52525.kindle.images	2020-05-25 23:31:46.033835	ebooks/52525
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/52525.rdf	2020-06-11 01:43:26.532063	ebooks/52525
228573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52525.kindle.noimages	2020-05-25 23:31:46.376796	ebooks/52525
16011	image/jpeg	http://www.gutenberg.org/cache/epub/52525/pg52525.cover.medium.jpg	2020-05-25 23:31:46.425785	ebooks/52525
88667	text/plain	http://www.gutenberg.org/ebooks/52525.txt.utf-8	2020-05-25 23:31:45.424805	ebooks/52525
31088	application/zip	http://www.gutenberg.org/files/52525/52525-8.zip	2016-07-08 09:59:49	ebooks/52525
55401	application/epub+zip	http://www.gutenberg.org/ebooks/52525.epub.images	2020-05-25 23:31:45.637804	ebooks/52525
4048	image/jpeg	http://www.gutenberg.org/cache/epub/52525/pg52525.cover.small.jpg	2020-05-25 23:31:46.401782	ebooks/52525
114512	text/html	http://www.gutenberg.org/ebooks/52525.html.noimages	2020-05-25 23:31:45.558836	ebooks/52525
114512	text/html	http://www.gutenberg.org/ebooks/52525.html.images	2020-05-25 23:31:45.52081	ebooks/52525
55401	application/epub+zip	http://www.gutenberg.org/ebooks/52525.epub.noimages	2020-05-25 23:31:45.699801	ebooks/52525
86077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52525/52525-8.txt	2016-07-08 09:58:07	ebooks/52525
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/52526.rdf	2020-06-11 01:43:26.571063	ebooks/52526
73944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52526/52526-8.txt	2016-07-08 12:22:48	ebooks/52526
16049	image/jpeg	http://www.gutenberg.org/cache/epub/52526/pg52526.cover.medium.jpg	2020-05-25 23:31:47.50577	ebooks/52526
100082	text/html	http://www.gutenberg.org/ebooks/52526.html.images	2020-05-25 23:31:46.619789	ebooks/52526
50622	application/epub+zip	http://www.gutenberg.org/ebooks/52526.epub.noimages	2020-05-25 23:31:46.788782	ebooks/52526
4041	image/jpeg	http://www.gutenberg.org/cache/epub/52526/pg52526.cover.small.jpg	2020-05-25 23:31:47.480801	ebooks/52526
209598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52526.kindle.noimages	2020-05-25 23:31:47.454767	ebooks/52526
100082	text/html	http://www.gutenberg.org/ebooks/52526.html.noimages	2020-05-25 23:31:46.655792	ebooks/52526
75907	text/plain	http://www.gutenberg.org/ebooks/52526.txt.utf-8	2020-05-25 23:31:46.531805	ebooks/52526
209606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52526.kindle.images	2020-05-25 23:31:47.119791	ebooks/52526
50622	application/epub+zip	http://www.gutenberg.org/ebooks/52526.epub.images	2020-05-25 23:31:46.730784	ebooks/52526
26838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52526/52526-8.zip	2016-07-08 12:23:28	ebooks/52526
52800	application/epub+zip	http://www.gutenberg.org/ebooks/52527.epub.noimages	2020-05-25 23:31:48.010768	ebooks/52527
28331	application/zip	http://www.gutenberg.org/files/52527/52527-8.zip	2016-07-08 12:49:44	ebooks/52527
218564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52527.kindle.images	2020-05-25 23:31:48.365763	ebooks/52527
79031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52527/52527-8.txt	2016-07-08 12:49:01	ebooks/52527
81188	text/plain	http://www.gutenberg.org/ebooks/52527.txt.utf-8	2020-05-25 23:31:47.613785	ebooks/52527
110373	text/html	http://www.gutenberg.org/ebooks/52527.html.images	2020-05-25 23:31:47.832771	ebooks/52527
4044	image/jpeg	http://www.gutenberg.org/cache/epub/52527/pg52527.cover.small.jpg	2020-05-25 23:31:48.745749	ebooks/52527
16054	image/jpeg	http://www.gutenberg.org/cache/epub/52527/pg52527.cover.medium.jpg	2020-05-25 23:31:48.768776	ebooks/52527
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/52527.rdf	2020-06-11 01:43:26.605063	ebooks/52527
110373	text/html	http://www.gutenberg.org/ebooks/52527.html.noimages	2020-05-25 23:31:47.870775	ebooks/52527
52800	application/epub+zip	http://www.gutenberg.org/ebooks/52527.epub.images	2020-05-25 23:31:47.949766	ebooks/52527
218556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52527.kindle.noimages	2020-05-25 23:31:48.720753	ebooks/52527
111606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52528/52528-8.zip	2016-07-08 08:25:52	ebooks/52528
1279437	application/epub+zip	http://www.gutenberg.org/ebooks/52528.epub.images	2020-05-25 23:31:49.386767	ebooks/52528
3097	image/jpeg	http://www.gutenberg.org/cache/epub/52528/pg52528.cover.small.jpg	2020-05-25 23:31:51.803718	ebooks/52528
283938	text/plain	http://www.gutenberg.org/ebooks/52528.txt.utf-8	2020-05-25 23:31:48.897779	ebooks/52528
24273	image/jpeg	http://www.gutenberg.org/cache/epub/52528/pg52528.cover.medium.jpg	2020-05-25 23:31:51.836729	ebooks/52528
321285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52528/52528-h/52528-h.htm	2016-07-08 08:25:30	ebooks/52528
225047	application/epub+zip	http://www.gutenberg.org/ebooks/52528.epub.noimages	2020-05-25 23:31:49.676767	ebooks/52528
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/52528.rdf	2020-06-11 01:43:26.644062	ebooks/52528
283968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52528/52528-8.txt	2016-07-08 08:25:30	ebooks/52528
731563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52528.kindle.noimages	2020-05-25 23:31:51.766716	ebooks/52528
1257122	application/zip	http://www.gutenberg.org/files/52528/52528-h.zip	2016-07-08 08:25:52	ebooks/52528
2788477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52528.kindle.images	2020-05-25 23:31:50.963742	ebooks/52528
78651	application/epub+zip	http://www.gutenberg.org/ebooks/52529.epub.noimages	2020-05-25 23:31:52.217719	ebooks/52529
145919	text/html	http://www.gutenberg.org/ebooks/52529.html.noimages	2020-05-25 23:31:52.07272	ebooks/52529
311271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52529.kindle.noimages	2020-05-25 23:31:52.898695	ebooks/52529
137355	text/plain	http://www.gutenberg.org/ebooks/52529.txt.utf-8	2020-05-25 23:31:51.949728	ebooks/52529
311288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52529.kindle.images	2020-05-25 23:31:52.557702	ebooks/52529
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/52529.rdf	2020-06-11 01:43:26.672055	ebooks/52529
131789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52529/52529-8.txt	2016-07-08 14:28:12	ebooks/52529
145919	text/html	http://www.gutenberg.org/ebooks/52529.html.images	2020-05-25 23:31:52.033734	ebooks/52529
4268	image/jpeg	http://www.gutenberg.org/cache/epub/52529/pg52529.cover.small.jpg	2020-05-25 23:31:52.9247	ebooks/52529
53207	application/zip	http://www.gutenberg.org/files/52529/52529-8.zip	2016-07-08 14:28:16	ebooks/52529
78652	application/epub+zip	http://www.gutenberg.org/ebooks/52529.epub.images	2020-05-25 23:31:52.15674	ebooks/52529
16624	image/jpeg	http://www.gutenberg.org/cache/epub/52529/pg52529.cover.medium.jpg	2020-05-25 23:31:52.948709	ebooks/52529
195219	application/epub+zip	http://www.gutenberg.org/ebooks/5253.epub.images	2020-06-03 00:23:10.620927	ebooks/5253
519870	text/html; charset=utf-8	http://www.gutenberg.org/files/5253/5253-h/5253-h.htm	2018-03-16 06:39:02	ebooks/5253
3061	image/jpeg	http://www.gutenberg.org/cache/epub/5253/pg5253.cover.small.jpg	2020-06-03 00:23:12.738886	ebooks/5253
12496	image/jpeg	http://www.gutenberg.org/cache/epub/5253/pg5253.cover.medium.jpg	2020-06-03 00:23:12.773894	ebooks/5253
13978	application/rdf+xml	http://www.gutenberg.org/ebooks/5253.rdf	2020-06-11 01:04:17.794172	ebooks/5253
195220	application/epub+zip	http://www.gutenberg.org/ebooks/5253.epub.noimages	2020-06-03 00:23:10.83492	ebooks/5253
783555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5253.kindle.images	2020-06-03 00:23:11.764902	ebooks/5253
170446	text/html; charset=utf-8	http://www.gutenberg.org/files/5253/5253-h.zip	2018-03-16 06:39:40	ebooks/5253
420892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5253/5253.txt	2009-06-12 02:37:36	ebooks/5253
161204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5253/5253.zip	2009-06-12 11:39:48	ebooks/5253
161741	application/zip	http://www.gutenberg.org/files/5253/5253-0.zip	2018-03-16 06:39:40	ebooks/5253
783548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5253.kindle.noimages	2020-06-03 00:23:12.699896	ebooks/5253
425248	text/plain; charset=utf-8	http://www.gutenberg.org/files/5253/5253-0.txt	2018-03-16 06:38:46	ebooks/5253
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/52530.rdf	2020-06-11 01:43:26.698079	ebooks/52530
65544	application/epub+zip	http://www.gutenberg.org/ebooks/52530.epub.images	2020-05-25 23:31:53.284697	ebooks/52530
65544	application/epub+zip	http://www.gutenberg.org/ebooks/52530.epub.noimages	2020-05-25 23:31:53.3507	ebooks/52530
129935	text/html	http://www.gutenberg.org/ebooks/52530.html.noimages	2020-05-25 23:31:53.198711	ebooks/52530
41504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52530/52530-8.zip	2016-07-08 14:30:54	ebooks/52530
260808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52530.kindle.noimages	2020-05-25 23:31:54.097721	ebooks/52530
111257	text/plain	http://www.gutenberg.org/ebooks/52530.txt.utf-8	2020-05-25 23:31:53.058724	ebooks/52530
107232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52530/52530-8.txt	2016-07-08 14:30:52	ebooks/52530
129935	text/html	http://www.gutenberg.org/ebooks/52530.html.images	2020-05-25 23:31:53.156715	ebooks/52530
12165	image/jpeg	http://www.gutenberg.org/cache/epub/52530/pg52530.cover.medium.jpg	2020-05-25 23:31:54.145686	ebooks/52530
260816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52530.kindle.images	2020-05-25 23:31:53.723683	ebooks/52530
3188	image/jpeg	http://www.gutenberg.org/cache/epub/52530/pg52530.cover.small.jpg	2020-05-25 23:31:54.122684	ebooks/52530
180884	text/plain; charset=utf-8	http://www.gutenberg.org/files/52531/52531-0.zip	2016-07-08 13:26:40	ebooks/52531
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/52531.rdf	2020-06-11 01:43:26.725075	ebooks/52531
179678	application/zip	http://www.gutenberg.org/files/52531/52531.zip	2016-07-08 13:26:40	ebooks/52531
305799	application/epub+zip	http://www.gutenberg.org/ebooks/52531.epub.noimages	2020-05-25 23:31:56.557669	ebooks/52531
333191	application/epub+zip	http://www.gutenberg.org/ebooks/52531.epub.images	2020-05-25 23:31:55.422664	ebooks/52531
316280	text/html; charset=utf-8	http://www.gutenberg.org/files/52531/52531-h.zip	2016-07-08 13:26:40	ebooks/52531
536575	text/html; charset=utf-8	http://www.gutenberg.org/files/52531/52531-h/52531-h.htm	2016-07-08 13:25:42	ebooks/52531
1024291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52531.kindle.noimages	2020-05-25 23:31:58.878918	ebooks/52531
1081055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52531.kindle.images	2020-05-25 23:31:57.699641	ebooks/52531
469561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52531/52531.txt	2016-07-08 13:26:16	ebooks/52531
479049	text/plain; charset=utf-8	http://www.gutenberg.org/files/52531/52531-0.txt	2016-07-08 13:25:40	ebooks/52531
21355	image/jpeg	http://www.gutenberg.org/cache/epub/52531/pg52531.cover.medium.jpg	2020-05-25 23:31:58.94492	ebooks/52531
3660	image/jpeg	http://www.gutenberg.org/cache/epub/52531/pg52531.cover.small.jpg	2020-05-25 23:31:58.913917	ebooks/52531
64078	text/plain; charset=utf-8	http://www.gutenberg.org/files/52532/52532-0.zip	2016-07-08 13:29:50	ebooks/52532
7914882	text/html; charset=utf-8	http://www.gutenberg.org/files/52532/52532-h.zip	2016-07-08 13:29:50	ebooks/52532
176356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52532/52532-8.txt	2016-07-08 13:29:30	ebooks/52532
6929413	application/epub+zip	http://www.gutenberg.org/ebooks/52532.epub.images	2020-05-25 23:32:01.677888	ebooks/52532
13234665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52532.kindle.images	2020-05-25 23:32:07.138806	ebooks/52532
152284	application/epub+zip	http://www.gutenberg.org/ebooks/52532.epub.noimages	2020-05-25 23:32:02.65387	ebooks/52532
14633	image/jpeg	http://www.gutenberg.org/cache/epub/52532/pg52532.cover.medium.jpg	2020-05-25 23:32:08.174809	ebooks/52532
2936	image/jpeg	http://www.gutenberg.org/cache/epub/52532/pg52532.cover.small.jpg	2020-05-25 23:32:08.127798	ebooks/52532
176941	text/plain; charset=utf-8	http://www.gutenberg.org/files/52532/52532-0.txt	2016-07-08 13:28:48	ebooks/52532
491656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52532.kindle.noimages	2020-05-25 23:32:08.077802	ebooks/52532
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/52532.rdf	2020-06-11 01:43:26.753067	ebooks/52532
63889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52532/52532-8.zip	2016-07-08 13:29:50	ebooks/52532
244757	text/html; charset=utf-8	http://www.gutenberg.org/files/52532/52532-h/52532-h.htm	2016-07-08 13:28:50	ebooks/52532
118187	text/html; charset=utf-8	http://www.gutenberg.org/files/52533/52533-h/52533-h.htm	2016-07-08 15:57:10	ebooks/52533
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/52533.rdf	2020-06-11 01:43:26.777057	ebooks/52533
2010	image/jpeg	http://www.gutenberg.org/cache/epub/52533/pg52533.cover.small.jpg	2020-05-25 23:32:10.333772	ebooks/52533
228188	application/epub+zip	http://www.gutenberg.org/ebooks/52533.epub.images	2020-05-25 23:32:08.689814	ebooks/52533
179584	application/zip	http://www.gutenberg.org/files/52533/52533-h.zip	2016-07-08 15:57:10	ebooks/52533
28708	application/zip	http://www.gutenberg.org/files/52533/52533-0.zip	2016-07-08 15:57:10	ebooks/52533
216900	application/epub+zip	http://www.gutenberg.org/ebooks/52533.epub.noimages	2020-05-25 23:32:09.004811	ebooks/52533
562188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52533.kindle.images	2020-05-25 23:32:09.653787	ebooks/52533
539836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52533.kindle.noimages	2020-05-25 23:32:10.300775	ebooks/52533
70510	text/plain; charset=utf-8	http://www.gutenberg.org/files/52533/52533-0.txt	2016-07-08 15:57:08	ebooks/52533
16197	image/jpeg	http://www.gutenberg.org/cache/epub/52533/pg52533.cover.medium.jpg	2020-05-25 23:32:10.363783	ebooks/52533
186120	application/zip	http://www.gutenberg.org/files/52534/52534-0.zip	2016-07-08 15:58:02	ebooks/52534
1155303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52534.kindle.images	2020-05-25 23:32:12.766748	ebooks/52534
1135010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52534.kindle.noimages	2020-05-25 23:32:14.041747	ebooks/52534
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/52534.rdf	2020-06-11 01:43:26.802073	ebooks/52534
29133	image/jpeg	http://www.gutenberg.org/cache/epub/52534/pg52534.cover.medium.jpg	2020-05-25 23:32:14.10874	ebooks/52534
376023	application/zip	http://www.gutenberg.org/files/52534/52534-h.zip	2016-07-08 15:58:02	ebooks/52534
479483	text/plain; charset=utf-8	http://www.gutenberg.org/files/52534/52534-0.txt	2016-07-08 15:57:58	ebooks/52534
334306	application/epub+zip	http://www.gutenberg.org/ebooks/52534.epub.noimages	2020-05-25 23:32:11.532799	ebooks/52534
537432	text/html; charset=utf-8	http://www.gutenberg.org/files/52534/52534-h/52534-h.htm	2016-07-08 15:58:02	ebooks/52534
344859	application/epub+zip	http://www.gutenberg.org/ebooks/52534.epub.images	2020-05-25 23:32:11.067788	ebooks/52534
3985	image/jpeg	http://www.gutenberg.org/cache/epub/52534/pg52534.cover.small.jpg	2020-05-25 23:32:14.076721	ebooks/52534
469891	text/plain; charset=utf-8	http://www.gutenberg.org/files/52535/52535-0.txt	2016-07-08 15:59:06	ebooks/52535
513840	text/html; charset=utf-8	http://www.gutenberg.org/files/52535/52535-h/52535-h.htm	2016-07-08 15:59:08	ebooks/52535
177712	application/zip	http://www.gutenberg.org/files/52535/52535-0.zip	2016-07-08 15:59:10	ebooks/52535
779326	application/epub+zip	http://www.gutenberg.org/ebooks/52535.epub.images	2020-05-25 23:32:14.783749	ebooks/52535
2006302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52535.kindle.images	2020-05-25 23:32:16.726682	ebooks/52535
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/52535.rdf	2020-06-11 01:43:26.827056	ebooks/52535
353384	application/epub+zip	http://www.gutenberg.org/ebooks/52535.epub.noimages	2020-05-25 23:32:15.316757	ebooks/52535
703793	text/html; charset=utf-8	http://www.gutenberg.org/files/52535/52535-h.zip	2016-07-08 15:59:10	ebooks/52535
4005	image/jpeg	http://www.gutenberg.org/cache/epub/52535/pg52535.cover.small.jpg	2020-05-25 23:32:18.025683	ebooks/52535
25012	image/jpeg	http://www.gutenberg.org/cache/epub/52535/pg52535.cover.medium.jpg	2020-05-25 23:32:18.058707	ebooks/52535
1157540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52535.kindle.noimages	2020-05-25 23:32:17.989673	ebooks/52535
396010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52536.kindle.images	2020-05-25 23:32:19.069674	ebooks/52536
202766	text/html	http://www.gutenberg.org/ebooks/52536.html.noimages	2020-05-25 23:32:18.37369	ebooks/52536
179163	text/plain	http://www.gutenberg.org/ebooks/52536.txt.utf-8	2020-05-25 23:32:18.177707	ebooks/52536
395994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52536.kindle.noimages	2020-05-25 23:32:19.565673	ebooks/52536
20127	application/rdf+xml	http://www.gutenberg.org/ebooks/52536.rdf	2020-06-11 01:43:26.863089	ebooks/52536
202766	text/html	http://www.gutenberg.org/ebooks/52536.html.images	2020-05-25 23:32:18.321667	ebooks/52536
70829	application/zip	http://www.gutenberg.org/files/52536/52536-8.zip	2016-07-09 03:37:32	ebooks/52536
171986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52536/52536-8.txt	2016-07-09 03:37:30	ebooks/52536
3527	image/jpeg	http://www.gutenberg.org/cache/epub/52536/pg52536.cover.small.jpg	2020-05-25 23:32:19.592646	ebooks/52536
15276	image/jpeg	http://www.gutenberg.org/cache/epub/52536/pg52536.cover.medium.jpg	2020-05-25 23:32:19.616646	ebooks/52536
103822	application/epub+zip	http://www.gutenberg.org/ebooks/52536.epub.noimages	2020-05-25 23:32:18.575672	ebooks/52536
103822	application/epub+zip	http://www.gutenberg.org/ebooks/52536.epub.images	2020-05-25 23:32:18.489674	ebooks/52536
125903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52537/52537-8.txt	2016-07-09 03:40:30	ebooks/52537
74266	application/epub+zip	http://www.gutenberg.org/ebooks/52537.epub.noimages	2020-05-25 23:32:19.999664	ebooks/52537
3434	image/jpeg	http://www.gutenberg.org/cache/epub/52537/pg52537.cover.small.jpg	2020-05-25 23:32:20.677636	ebooks/52537
131683	text/plain	http://www.gutenberg.org/ebooks/52537.txt.utf-8	2020-05-25 23:32:19.737667	ebooks/52537
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/52537.rdf	2020-06-11 01:43:26.889056	ebooks/52537
48975	application/zip	http://www.gutenberg.org/files/52537/52537-8.zip	2016-07-09 03:40:32	ebooks/52537
14700	image/jpeg	http://www.gutenberg.org/cache/epub/52537/pg52537.cover.medium.jpg	2020-05-25 23:32:20.701642	ebooks/52537
288365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52537.kindle.images	2020-05-25 23:32:20.322657	ebooks/52537
288362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52537.kindle.noimages	2020-05-25 23:32:20.650634	ebooks/52537
74265	application/epub+zip	http://www.gutenberg.org/ebooks/52537.epub.images	2020-05-25 23:32:19.941657	ebooks/52537
139852	text/html	http://www.gutenberg.org/ebooks/52537.html.images	2020-05-25 23:32:19.822658	ebooks/52537
139852	text/html	http://www.gutenberg.org/ebooks/52537.html.noimages	2020-05-25 23:32:19.861678	ebooks/52537
2189607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52538.kindle.noimages	2020-05-25 23:32:39.538893	ebooks/52538
17028642	application/zip	http://www.gutenberg.org/files/52538/52538-h.zip	2016-07-10 04:35:32	ebooks/52538
1003847	text/plain; charset=utf-8	http://www.gutenberg.org/files/52538/52538-0.txt	2016-07-10 04:34:50	ebooks/52538
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/52538.rdf	2020-06-11 01:43:26.912065	ebooks/52538
1270552	text/html; charset=utf-8	http://www.gutenberg.org/files/52538/52538-h/52538-h.htm	2016-07-10 04:34:50	ebooks/52538
593527	application/epub+zip	http://www.gutenberg.org/ebooks/52538.epub.noimages	2020-05-25 23:32:28.005743	ebooks/52538
23260278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52538.kindle.images	2020-05-25 23:32:36.035635	ebooks/52538
13238674	application/epub+zip	http://www.gutenberg.org/ebooks/52538.epub.images	2020-05-25 23:32:26.937812	ebooks/52538
2154	image/jpeg	http://www.gutenberg.org/cache/epub/52538/pg52538.cover.small.jpg	2020-05-25 23:32:39.942882	ebooks/52538
15164	image/jpeg	http://www.gutenberg.org/cache/epub/52538/pg52538.cover.medium.jpg	2020-05-25 23:32:40.17689	ebooks/52538
387357	text/plain; charset=utf-8	http://www.gutenberg.org/files/52538/52538-0.zip	2016-07-10 04:35:22	ebooks/52538
5318050	application/epub+zip	http://www.gutenberg.org/ebooks/52539.epub.images	2020-05-25 23:32:41.518879	ebooks/52539
310622	text/plain; charset=utf-8	http://www.gutenberg.org/files/52539/52539-0.txt	2016-07-09 05:40:36	ebooks/52539
120413	application/zip	http://www.gutenberg.org/files/52539/52539-0.zip	2016-07-09 05:40:42	ebooks/52539
212955	application/epub+zip	http://www.gutenberg.org/ebooks/52539.epub.noimages	2020-05-25 23:32:42.006866	ebooks/52539
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/52539.rdf	2020-06-11 01:43:27.005192	ebooks/52539
736015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52539.kindle.noimages	2020-05-25 23:32:46.548818	ebooks/52539
378571	text/html; charset=utf-8	http://www.gutenberg.org/files/52539/52539-h/52539-h.htm	2016-07-09 05:40:38	ebooks/52539
2764	image/jpeg	http://www.gutenberg.org/cache/epub/52539/pg52539.cover.small.jpg	2020-05-25 23:32:46.591795	ebooks/52539
10072778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52539.kindle.images	2020-05-25 23:32:45.546809	ebooks/52539
5274769	application/zip	http://www.gutenberg.org/files/52539/52539-h.zip	2016-07-18 05:16:16	ebooks/52539
18825	image/jpeg	http://www.gutenberg.org/cache/epub/52539/pg52539.cover.medium.jpg	2020-05-25 23:32:46.630799	ebooks/52539
86787	application/epub+zip	http://www.gutenberg.org/ebooks/5254.epub.noimages	2020-06-03 00:23:13.277888	ebooks/5254
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/5254.rdf	2020-06-11 01:04:17.818205	ebooks/5254
354215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5254.kindle.noimages	2020-06-03 00:23:14.190866	ebooks/5254
86787	application/epub+zip	http://www.gutenberg.org/ebooks/5254.epub.images	2020-06-03 00:23:13.202886	ebooks/5254
354227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5254.kindle.images	2020-06-03 00:23:13.732875	ebooks/5254
59794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5254/5254.zip	2014-10-18 11:30:58	ebooks/5254
180668	text/html	http://www.gutenberg.org/ebooks/5254.html.images	2020-06-03 00:23:13.047944	ebooks/5254
180668	text/html	http://www.gutenberg.org/ebooks/5254.html.noimages	2020-06-03 00:23:13.098891	ebooks/5254
3995	image/jpeg	http://www.gutenberg.org/cache/epub/5254/pg5254.cover.small.jpg	2020-06-03 00:23:14.215869	ebooks/5254
18128	image/jpeg	http://www.gutenberg.org/cache/epub/5254/pg5254.cover.medium.jpg	2020-06-03 00:23:14.239873	ebooks/5254
159877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5254/5254.txt	2014-10-18 11:26:42	ebooks/5254
159847	text/plain	http://www.gutenberg.org/ebooks/5254.txt.utf-8	2020-06-03 00:23:12.909897	ebooks/5254
4632	image/jpeg	http://www.gutenberg.org/cache/epub/52540/pg52540.cover.small.jpg	2020-05-25 23:32:51.773737	ebooks/52540
1422103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52540.kindle.noimages	2020-05-25 23:32:51.743741	ebooks/52540
987344	application/epub+zip	http://www.gutenberg.org/ebooks/52540.epub.images	2020-05-25 23:32:48.716792	ebooks/52540
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/52540.rdf	2020-06-11 01:43:27.034113	ebooks/52540
1871149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52540.kindle.images	2020-05-25 23:32:50.860776	ebooks/52540
384372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52540/52540-h/52540-h.htm	2016-07-09 09:30:26	ebooks/52540
333124	text/plain	http://www.gutenberg.org/ebooks/52540.txt.utf-8	2020-05-25 23:32:46.768829	ebooks/52540
125336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52540/52540-8.zip	2016-07-09 09:30:32	ebooks/52540
1004799	application/zip	http://www.gutenberg.org/files/52540/52540-h.zip	2016-07-09 09:30:32	ebooks/52540
29033	image/jpeg	http://www.gutenberg.org/cache/epub/52540/pg52540.cover.medium.jpg	2020-05-25 23:32:51.801731	ebooks/52540
633218	application/epub+zip	http://www.gutenberg.org/ebooks/52540.epub.noimages	2020-05-25 23:32:49.665783	ebooks/52540
333148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52540/52540-8.txt	2016-07-09 09:30:26	ebooks/52540
86989	application/epub+zip	http://www.gutenberg.org/ebooks/52541.epub.images	2020-05-25 23:32:52.097731	ebooks/52541
265793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52541.kindle.images	2020-05-25 23:32:52.611719	ebooks/52541
79860	application/zip	http://www.gutenberg.org/files/52541/52541-h.zip	2016-07-09 09:37:42	ebooks/52541
103271	text/html; charset=utf-8	http://www.gutenberg.org/files/52541/52541-h/52541-h.htm	2016-07-09 09:37:42	ebooks/52541
9880	image/jpeg	http://www.gutenberg.org/cache/epub/52541/pg52541.cover.medium.jpg	2020-05-25 23:32:52.990729	ebooks/52541
11665	application/rdf+xml	http://www.gutenberg.org/ebooks/52541.rdf	2020-06-11 01:43:27.059097	ebooks/52541
265786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52541.kindle.noimages	2020-05-25 23:32:52.957712	ebooks/52541
2320	image/jpeg	http://www.gutenberg.org/cache/epub/52541/pg52541.cover.small.jpg	2020-05-25 23:32:52.974716	ebooks/52541
93247	text/plain; charset=utf-8	http://www.gutenberg.org/files/52541/52541-0.txt	2016-07-09 09:37:30	ebooks/52541
86990	application/epub+zip	http://www.gutenberg.org/ebooks/52541.epub.noimages	2020-05-25 23:32:52.262736	ebooks/52541
35151	application/zip	http://www.gutenberg.org/files/52541/52541-0.zip	2016-07-09 09:37:42	ebooks/52541
152766	text/html; charset=utf-8	http://www.gutenberg.org/files/52542/52542-h.zip	2016-07-09 15:22:38	ebooks/52542
611968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52542.kindle.images	2020-05-25 23:32:55.030695	ebooks/52542
178338	application/epub+zip	http://www.gutenberg.org/ebooks/52542.epub.noimages	2020-05-25 23:32:53.977713	ebooks/52542
64285	text/plain; charset=utf-8	http://www.gutenberg.org/files/52542/52542-0.zip	2016-07-09 15:22:38	ebooks/52542
611958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52542.kindle.noimages	2020-05-25 23:32:56.075682	ebooks/52542
15920	image/jpeg	http://www.gutenberg.org/cache/epub/52542/pg52542.cover.medium.jpg	2020-05-25 23:32:56.239671	ebooks/52542
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/52542.rdf	2020-06-11 01:43:27.085082	ebooks/52542
2825	image/jpeg	http://www.gutenberg.org/cache/epub/52542/pg52542.cover.small.jpg	2020-05-25 23:32:56.16169	ebooks/52542
178340	application/epub+zip	http://www.gutenberg.org/ebooks/52542.epub.images	2020-05-25 23:32:53.687706	ebooks/52542
158891	text/plain; charset=utf-8	http://www.gutenberg.org/files/52542/52542-0.txt	2016-07-09 15:22:34	ebooks/52542
324671	text/html; charset=utf-8	http://www.gutenberg.org/files/52542/52542-h/52542-h.htm	2016-07-09 15:22:38	ebooks/52542
78503	application/epub+zip	http://www.gutenberg.org/ebooks/52543.epub.noimages	2020-05-25 23:32:56.771669	ebooks/52543
163173	text/html	http://www.gutenberg.org/ebooks/52543.html.images	2020-05-25 23:32:56.557666	ebooks/52543
139811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52543/52543-8.txt	2016-07-10 02:10:54	ebooks/52543
3617	image/jpeg	http://www.gutenberg.org/cache/epub/52543/pg52543.cover.small.jpg	2020-05-25 23:32:57.634658	ebooks/52543
54319	application/zip	http://www.gutenberg.org/files/52543/52543-8.zip	2016-07-10 02:10:54	ebooks/52543
163173	text/html	http://www.gutenberg.org/ebooks/52543.html.noimages	2020-05-25 23:32:56.601677	ebooks/52543
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/52543.rdf	2020-06-11 01:43:27.112093	ebooks/52543
316334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52543.kindle.images	2020-05-25 23:32:57.191673	ebooks/52543
145403	text/plain	http://www.gutenberg.org/ebooks/52543.txt.utf-8	2020-05-25 23:32:56.44267	ebooks/52543
78502	application/epub+zip	http://www.gutenberg.org/ebooks/52543.epub.images	2020-05-25 23:32:56.698673	ebooks/52543
13676	image/jpeg	http://www.gutenberg.org/cache/epub/52543/pg52543.cover.medium.jpg	2020-05-25 23:32:57.657665	ebooks/52543
316327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52543.kindle.noimages	2020-05-25 23:32:57.609668	ebooks/52543
202794	text/html	http://www.gutenberg.org/ebooks/52544.html.noimages	2020-05-25 23:32:57.964673	ebooks/52544
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/52544.rdf	2020-06-11 01:43:27.137059	ebooks/52544
3039	image/jpeg	http://www.gutenberg.org/cache/epub/52544/pg52544.cover.small.jpg	2020-05-25 23:32:59.183649	ebooks/52544
91984	application/epub+zip	http://www.gutenberg.org/ebooks/52544.epub.images	2020-05-25 23:32:58.082645	ebooks/52544
65549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52544/52544-8.zip	2016-07-10 02:14:26	ebooks/52544
179666	text/plain	http://www.gutenberg.org/ebooks/52544.txt.utf-8	2020-05-25 23:32:57.767649	ebooks/52544
171867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52544/52544-8.txt	2016-07-10 02:14:24	ebooks/52544
202794	text/html	http://www.gutenberg.org/ebooks/52544.html.images	2020-05-25 23:32:57.911669	ebooks/52544
91984	application/epub+zip	http://www.gutenberg.org/ebooks/52544.epub.noimages	2020-05-25 23:32:58.16965	ebooks/52544
11439	image/jpeg	http://www.gutenberg.org/cache/epub/52544/pg52544.cover.medium.jpg	2020-05-25 23:32:59.206639	ebooks/52544
367264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52544.kindle.noimages	2020-05-25 23:32:59.157664	ebooks/52544
367272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52544.kindle.images	2020-05-25 23:32:58.663652	ebooks/52544
19691673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52545.kindle.images	2020-05-25 23:33:09.837695	ebooks/52545
51173	text/plain; charset=utf-8	http://www.gutenberg.org/files/52545/52545-0.txt	2016-07-10 04:30:26	ebooks/52545
15731	application/rdf+xml	http://www.gutenberg.org/ebooks/52545.rdf	2020-06-11 01:43:27.169049	ebooks/52545
11599837	application/epub+zip	http://www.gutenberg.org/ebooks/52545.epub.images	2020-05-25 23:33:04.550769	ebooks/52545
3759	image/jpeg	http://www.gutenberg.org/cache/epub/52545/pg52545.cover.small.jpg	2020-05-25 23:33:10.236695	ebooks/52545
13788295	application/zip	http://www.gutenberg.org/files/52545/52545-h.zip	2016-07-10 04:30:48	ebooks/52545
124895	application/epub+zip	http://www.gutenberg.org/ebooks/52545.epub.noimages	2020-05-25 23:33:04.966777	ebooks/52545
73353	text/html; charset=utf-8	http://www.gutenberg.org/files/52545/52545-h/52545-h.htm	2016-07-10 04:30:28	ebooks/52545
18731	text/plain; charset=utf-8	http://www.gutenberg.org/files/52545/52545-0.zip	2016-07-10 04:30:46	ebooks/52545
303139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52545.kindle.noimages	2020-05-25 23:33:10.203693	ebooks/52545
22031	image/jpeg	http://www.gutenberg.org/cache/epub/52545/pg52545.cover.medium.jpg	2020-05-25 23:33:10.264702	ebooks/52545
109497	application/epub+zip	http://www.gutenberg.org/ebooks/52546.epub.noimages	2020-05-25 23:33:11.048695	ebooks/52546
285520	text/html; charset=utf-8	http://www.gutenberg.org/files/52546/52546-h.zip	2016-07-10 06:49:00	ebooks/52546
271851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52546.kindle.noimages	2020-05-25 23:33:12.135673	ebooks/52546
58957	text/plain; charset=utf-8	http://www.gutenberg.org/files/52546/52546-0.txt	2016-07-10 06:48:56	ebooks/52546
13830	image/jpeg	http://www.gutenberg.org/cache/epub/52546/pg52546.cover.medium.jpg	2020-05-25 23:33:12.198674	ebooks/52546
2158	image/jpeg	http://www.gutenberg.org/cache/epub/52546/pg52546.cover.small.jpg	2020-05-25 23:33:12.168668	ebooks/52546
561313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52546.kindle.images	2020-05-25 23:33:11.643674	ebooks/52546
260991	application/epub+zip	http://www.gutenberg.org/ebooks/52546.epub.images	2020-05-25 23:33:10.806682	ebooks/52546
101701	text/html; charset=utf-8	http://www.gutenberg.org/files/52546/52546-h/52546-h.htm	2016-07-10 06:48:58	ebooks/52546
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/52546.rdf	2020-06-11 01:43:27.194111	ebooks/52546
20920	application/zip	http://www.gutenberg.org/files/52546/52546-0.zip	2016-07-10 06:49:00	ebooks/52546
121189	application/epub+zip	http://www.gutenberg.org/ebooks/52547.epub.noimages	2020-05-25 23:33:13.197659	ebooks/52547
111983	application/zip	http://www.gutenberg.org/files/52547/52547-h.zip	2016-07-10 10:17:02	ebooks/52547
347701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52547.kindle.images	2020-05-25 23:33:13.567652	ebooks/52547
11822	application/rdf+xml	http://www.gutenberg.org/ebooks/52547.rdf	2020-06-11 01:43:27.217065	ebooks/52547
101649	text/plain; charset=utf-8	http://www.gutenberg.org/files/52547/52547-0.txt	2016-07-10 10:17:00	ebooks/52547
37059	text/plain; charset=utf-8	http://www.gutenberg.org/files/52547/52547-0.zip	2016-07-10 10:17:02	ebooks/52547
2089	image/jpeg	http://www.gutenberg.org/cache/epub/52547/pg52547.cover.small.jpg	2020-05-25 23:33:13.94165	ebooks/52547
320557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52547.kindle.noimages	2020-05-25 23:33:13.922655	ebooks/52547
118741	text/html; charset=utf-8	http://www.gutenberg.org/files/52547/52547-h/52547-h.htm	2016-07-10 10:17:02	ebooks/52547
8248	image/jpeg	http://www.gutenberg.org/cache/epub/52547/pg52547.cover.medium.jpg	2020-05-25 23:33:13.958648	ebooks/52547
137477	application/epub+zip	http://www.gutenberg.org/ebooks/52547.epub.images	2020-05-25 23:33:12.687677	ebooks/52547
809245	application/epub+zip	http://www.gutenberg.org/ebooks/52548.epub.noimages	2020-05-25 23:33:17.317999	ebooks/52548
344449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52548/52548-8.txt	2016-07-10 10:20:00	ebooks/52548
1689545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52548.kindle.images	2020-05-25 23:33:18.260926	ebooks/52548
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/52548.rdf	2020-06-11 01:43:27.242049	ebooks/52548
994533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52548/52548-h.zip	2016-07-10 10:20:06	ebooks/52548
132058	application/zip	http://www.gutenberg.org/files/52548/52548-8.zip	2016-07-10 10:20:06	ebooks/52548
809244	application/epub+zip	http://www.gutenberg.org/ebooks/52548.epub.images	2020-05-25 23:33:15.772946	ebooks/52548
344431	text/plain	http://www.gutenberg.org/ebooks/52548.txt.utf-8	2020-05-25 23:33:14.051688	ebooks/52548
1689538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52548.kindle.noimages	2020-05-25 23:33:19.203873	ebooks/52548
2330	image/jpeg	http://www.gutenberg.org/cache/epub/52548/pg52548.cover.small.jpg	2020-05-25 23:33:19.234891	ebooks/52548
15119	image/jpeg	http://www.gutenberg.org/cache/epub/52548/pg52548.cover.medium.jpg	2020-05-25 23:33:19.264896	ebooks/52548
367319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52548/52548-h/52548-h.htm	2016-07-10 10:20:00	ebooks/52548
361655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52549/52549-8.txt	2016-07-10 10:24:02	ebooks/52549
2374642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52549.kindle.images	2020-05-25 23:33:22.884824	ebooks/52549
1014398	application/epub+zip	http://www.gutenberg.org/ebooks/52549.epub.images	2020-05-25 23:33:20.477873	ebooks/52549
15494	image/jpeg	http://www.gutenberg.org/cache/epub/52549/pg52549.cover.medium.jpg	2020-05-25 23:33:24.101808	ebooks/52549
246114	application/epub+zip	http://www.gutenberg.org/ebooks/52549.epub.noimages	2020-05-25 23:33:21.311878	ebooks/52549
14694	application/rdf+xml	http://www.gutenberg.org/ebooks/52549.rdf	2020-06-11 01:43:27.269057	ebooks/52549
449935	text/html; charset=us-ascii	http://www.gutenberg.org/files/52549/52549-h/52549-h.htm	2016-07-10 10:24:04	ebooks/52549
986738	text/html; charset=us-ascii	http://www.gutenberg.org/files/52549/52549-h.zip	2016-07-10 10:24:08	ebooks/52549
362143	text/plain	http://www.gutenberg.org/ebooks/52549.txt.utf-8	2020-05-25 23:33:19.370958	ebooks/52549
841482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52549.kindle.noimages	2020-05-25 23:33:23.996812	ebooks/52549
134061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52549/52549-8.zip	2016-07-10 10:24:08	ebooks/52549
2654	image/jpeg	http://www.gutenberg.org/cache/epub/52549/pg52549.cover.small.jpg	2020-05-25 23:33:24.050816	ebooks/52549
24145	image/jpeg	http://www.gutenberg.org/cache/epub/5255/pg5255.cover.medium.jpg	2020-06-03 00:23:17.326832	ebooks/5255
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/5255.rdf	2020-06-11 01:04:17.841237	ebooks/5255
503196	text/html	http://www.gutenberg.org/ebooks/5255.html.images	2020-06-03 00:23:14.715944	ebooks/5255
4542	image/jpeg	http://www.gutenberg.org/cache/epub/5255/pg5255.cover.small.jpg	2020-06-03 00:23:17.300829	ebooks/5255
372615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5255/5255.txt	2015-04-09 03:09:56	ebooks/5255
372585	text/plain	http://www.gutenberg.org/ebooks/5255.txt.utf-8	2020-06-03 00:23:14.355902	ebooks/5255
164307	application/epub+zip	http://www.gutenberg.org/ebooks/5255.epub.images	2020-06-03 00:23:15.06389	ebooks/5255
692015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5255.kindle.noimages	2020-06-03 00:23:17.271877	ebooks/5255
164307	application/epub+zip	http://www.gutenberg.org/ebooks/5255.epub.noimages	2020-06-03 00:23:15.223854	ebooks/5255
110104	application/zip	http://www.gutenberg.org/files/5255/5255.zip	2015-04-09 03:11:18	ebooks/5255
692023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5255.kindle.images	2020-06-03 00:23:16.246839	ebooks/5255
503196	text/html	http://www.gutenberg.org/ebooks/5255.html.noimages	2020-06-03 00:23:14.83387	ebooks/5255
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/52550.rdf	2020-06-11 01:43:27.294049	ebooks/52550
793955	text/plain	http://www.gutenberg.org/ebooks/52550.txt.utf-8	2020-05-25 23:33:27.774799	ebooks/52550
460202	application/epub+zip	http://www.gutenberg.org/ebooks/52550.epub.images	2020-05-25 23:33:29.96675	ebooks/52550
1114614	text/html; charset=us-ascii	http://www.gutenberg.org/files/52550/52550-h/52550-h.htm	2016-07-10 10:27:00	ebooks/52550
15718	image/jpeg	http://www.gutenberg.org/cache/epub/52550/pg52550.cover.medium.jpg	2020-05-25 23:33:38.056645	ebooks/52550
793527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52550/52550-8.txt	2016-07-10 10:27:00	ebooks/52550
1827906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52550.kindle.images	2020-05-25 23:33:34.519676	ebooks/52550
416603	application/zip	http://www.gutenberg.org/files/52550/52550-h.zip	2016-07-10 10:27:06	ebooks/52550
295667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52550/52550-8.zip	2016-07-10 10:27:06	ebooks/52550
1808455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52550.kindle.noimages	2020-05-25 23:33:37.485663	ebooks/52550
2232	image/jpeg	http://www.gutenberg.org/cache/epub/52550/pg52550.cover.small.jpg	2020-05-25 23:33:37.764658	ebooks/52550
451003	application/epub+zip	http://www.gutenberg.org/ebooks/52550.epub.noimages	2020-05-25 23:33:31.251742	ebooks/52550
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/52551.rdf	2020-06-11 01:43:27.317055	ebooks/52551
208184	text/html; charset=utf-8	http://www.gutenberg.org/files/52551/52551-h/52551-h.htm	2016-07-10 11:18:12	ebooks/52551
57142	application/zip	http://www.gutenberg.org/files/52551/52551-0.zip	2016-07-10 11:18:12	ebooks/52551
182435	application/zip	http://www.gutenberg.org/files/52551/52551-h.zip	2016-07-10 11:18:12	ebooks/52551
20172	image/jpeg	http://www.gutenberg.org/cache/epub/52551/pg52551.cover.medium.jpg	2020-05-25 23:33:41.096807	ebooks/52551
603667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52551.kindle.noimages	2020-05-25 23:33:41.032796	ebooks/52551
2793	image/jpeg	http://www.gutenberg.org/cache/epub/52551/pg52551.cover.small.jpg	2020-05-25 23:33:41.066793	ebooks/52551
163022	text/plain; charset=utf-8	http://www.gutenberg.org/files/52551/52551-0.txt	2016-07-10 11:18:08	ebooks/52551
216219	application/epub+zip	http://www.gutenberg.org/ebooks/52551.epub.noimages	2020-05-25 23:33:39.402622	ebooks/52551
261444	application/epub+zip	http://www.gutenberg.org/ebooks/52551.epub.images	2020-05-25 23:33:39.039648	ebooks/52551
693764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52551.kindle.images	2020-05-25 23:33:40.224808	ebooks/52551
164216	application/epub+zip	http://www.gutenberg.org/ebooks/52552.epub.images	2020-05-25 23:33:41.500868	ebooks/52552
271477	text/plain	http://www.gutenberg.org/ebooks/52552.txt.utf-8	2020-05-25 23:33:41.211806	ebooks/52552
271507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52552/52552.txt	2016-07-10 15:08:06	ebooks/52552
164215	application/epub+zip	http://www.gutenberg.org/ebooks/52552.epub.noimages	2020-05-25 23:33:41.654805	ebooks/52552
1840	image/jpeg	http://www.gutenberg.org/cache/epub/52552/pg52552.cover.small.jpg	2020-05-25 23:33:43.091764	ebooks/52552
585764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52552.kindle.images	2020-05-25 23:33:42.360775	ebooks/52552
10089	image/jpeg	http://www.gutenberg.org/cache/epub/52552/pg52552.cover.medium.jpg	2020-05-25 23:33:43.116763	ebooks/52552
585755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52552.kindle.noimages	2020-05-25 23:33:43.063782	ebooks/52552
289864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52552/52552-h/52552-h.htm	2016-07-10 15:08:06	ebooks/52552
103339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52552/52552.zip	2016-07-10 15:08:06	ebooks/52552
153316	application/zip	http://www.gutenberg.org/files/52552/52552-h.zip	2016-07-10 15:08:06	ebooks/52552
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/52552.rdf	2020-06-11 01:43:27.342046	ebooks/52552
2922	image/jpeg	http://www.gutenberg.org/cache/epub/52553/pg52553.cover.small.jpg	2020-05-25 23:33:45.193752	ebooks/52553
2084128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52553.kindle.images	2020-05-25 23:33:44.758766	ebooks/52553
12417	image/jpeg	http://www.gutenberg.org/cache/epub/52553/pg52553.cover.medium.jpg	2020-05-25 23:33:45.225749	ebooks/52553
45604	application/zip	http://www.gutenberg.org/files/52553/52553-8.zip	2016-07-10 17:48:54	ebooks/52553
137731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52553/52553-h/52553-h.htm	2016-07-10 17:48:38	ebooks/52553
281434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52553.kindle.noimages	2020-05-25 23:33:45.159745	ebooks/52553
114118	text/plain	http://www.gutenberg.org/ebooks/52553.txt.utf-8	2020-05-25 23:33:43.217766	ebooks/52553
975728	application/epub+zip	http://www.gutenberg.org/ebooks/52553.epub.images	2020-05-25 23:33:43.877765	ebooks/52553
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/52553.rdf	2020-06-11 01:43:27.366045	ebooks/52553
1358322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52553/52553-h.zip	2016-07-10 17:48:54	ebooks/52553
114150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52553/52553-8.txt	2016-07-10 17:48:38	ebooks/52553
72858	application/epub+zip	http://www.gutenberg.org/ebooks/52553.epub.noimages	2020-05-25 23:33:44.075763	ebooks/52553
79461	application/zip	http://www.gutenberg.org/files/52554/52554-8.zip	2016-07-10 19:14:54	ebooks/52554
105997	application/epub+zip	http://www.gutenberg.org/ebooks/52554.epub.noimages	2020-05-25 23:33:45.758732	ebooks/52554
432021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52554.kindle.noimages	2020-05-25 23:33:46.732737	ebooks/52554
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/52554.rdf	2020-06-11 01:43:27.391052	ebooks/52554
242102	text/html	http://www.gutenberg.org/ebooks/52554.html.noimages	2020-05-25 23:33:45.555743	ebooks/52554
3892	image/jpeg	http://www.gutenberg.org/cache/epub/52554/pg52554.cover.small.jpg	2020-05-25 23:33:46.75773	ebooks/52554
105997	application/epub+zip	http://www.gutenberg.org/ebooks/52554.epub.images	2020-05-25 23:33:45.67674	ebooks/52554
15581	image/jpeg	http://www.gutenberg.org/cache/epub/52554/pg52554.cover.medium.jpg	2020-05-25 23:33:46.781742	ebooks/52554
432029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52554.kindle.images	2020-05-25 23:33:46.242727	ebooks/52554
242102	text/html	http://www.gutenberg.org/ebooks/52554.html.images	2020-05-25 23:33:45.496737	ebooks/52554
215457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52554/52554-8.txt	2016-07-10 19:14:52	ebooks/52554
227379	text/plain	http://www.gutenberg.org/ebooks/52554.txt.utf-8	2020-05-25 23:33:45.352748	ebooks/52554
128431	text/plain; charset=utf-8	http://www.gutenberg.org/files/52555/52555-0.zip	2016-07-11 03:35:50	ebooks/52555
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/52555.rdf	2020-06-11 01:43:27.414053	ebooks/52555
377077	text/html; charset=utf-8	http://www.gutenberg.org/files/52555/52555-h/52555-h.htm	2016-07-11 03:35:50	ebooks/52555
16255	image/jpeg	http://www.gutenberg.org/cache/epub/52555/pg52555.cover.medium.jpg	2020-05-25 23:33:49.624687	ebooks/52555
796871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52555.kindle.noimages	2020-05-25 23:33:49.573692	ebooks/52555
2426	image/jpeg	http://www.gutenberg.org/cache/epub/52555/pg52555.cover.small.jpg	2020-05-25 23:33:49.600687	ebooks/52555
256367	application/epub+zip	http://www.gutenberg.org/ebooks/52555.epub.noimages	2020-05-25 23:33:47.703741	ebooks/52555
796879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52555.kindle.images	2020-05-25 23:33:48.630694	ebooks/52555
222777	text/html; charset=utf-8	http://www.gutenberg.org/files/52555/52555-h.zip	2016-07-11 03:35:50	ebooks/52555
256367	application/epub+zip	http://www.gutenberg.org/ebooks/52555.epub.images	2020-05-25 23:33:47.342714	ebooks/52555
331159	text/plain; charset=utf-8	http://www.gutenberg.org/files/52555/52555-0.txt	2016-07-11 03:35:48	ebooks/52555
94983	application/epub+zip	http://www.gutenberg.org/ebooks/52556.epub.images	2020-05-25 23:33:50.099689	ebooks/52556
372001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52556.kindle.images	2020-05-25 23:33:51.070662	ebooks/52556
371989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52556.kindle.noimages	2020-05-25 23:33:51.790657	ebooks/52556
14857	image/jpeg	http://www.gutenberg.org/cache/epub/52556/pg52556.cover.medium.jpg	2020-05-25 23:33:51.857672	ebooks/52556
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/52556.rdf	2020-06-11 01:43:27.441044	ebooks/52556
84963	text/html; charset=utf-8	http://www.gutenberg.org/files/52556/52556-h.zip	2016-07-18 08:02:24	ebooks/52556
2573	image/jpeg	http://www.gutenberg.org/cache/epub/52556/pg52556.cover.small.jpg	2020-05-25 23:33:51.825656	ebooks/52556
39345	text/plain; charset=utf-8	http://www.gutenberg.org/files/52556/52556-0.zip	2016-07-18 08:02:24	ebooks/52556
168474	text/html; charset=utf-8	http://www.gutenberg.org/files/52556/52556-h/52556-h.htm	2016-07-18 08:02:24	ebooks/52556
94983	application/epub+zip	http://www.gutenberg.org/ebooks/52556.epub.noimages	2020-05-25 23:33:50.354678	ebooks/52556
105640	text/plain; charset=utf-8	http://www.gutenberg.org/files/52556/52556-0.txt	2016-07-18 08:02:20	ebooks/52556
308532	text/x-rst	http://www.gutenberg.org/ebooks/52557.rst.gen	2020-05-25 23:33:53.232643	ebooks/52557
122342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52557/52557-8.zip	2016-07-13 05:41:48	ebooks/52557
122940	application/zip	http://www.gutenberg.org/files/52557/52557-0.zip	2016-07-13 05:41:46	ebooks/52557
322777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52557/52557.txt	2016-07-13 05:41:48	ebooks/52557
308532	text/x-rst	http://www.gutenberg.org/files/52557/52557-rst/52557-rst.rst	2016-07-13 05:41:44	ebooks/52557
327134	text/plain; charset=utf-8	http://www.gutenberg.org/files/52557/52557-0.txt	2016-07-13 05:41:46	ebooks/52557
1008642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52557.kindle.images	2020-05-25 23:33:58.386875	ebooks/52557
258548	application/epub+zip	http://www.gutenberg.org/ebooks/52557.epub.noimages	2020-05-25 23:33:57.241885	ebooks/52557
3157	image/jpeg	http://www.gutenberg.org/cache/epub/52557/pg52557.cover.small.jpg	2020-05-25 23:34:00.004848	ebooks/52557
577941	application/pdf	http://www.gutenberg.org/ebooks/52557.pdf.images	2020-05-25 23:34:02.765841	ebooks/52557
289713	text/x-rst	http://www.gutenberg.org/files/52557/52557-rst.zip	2016-07-13 05:41:44	ebooks/52557
122326	application/zip	http://www.gutenberg.org/files/52557/52557.zip	2016-07-13 05:41:48	ebooks/52557
326422	application/epub+zip	http://www.gutenberg.org/ebooks/52557.epub.images	2020-05-25 23:33:55.233926	ebooks/52557
307244	application/zip	http://www.gutenberg.org/files/52557/52557-h.zip	2016-07-13 05:41:50	ebooks/52557
405056	application/pdf	http://www.gutenberg.org/ebooks/52557.pdf.noimages	2020-05-25 23:34:05.162781	ebooks/52557
20153	application/rdf+xml	http://www.gutenberg.org/ebooks/52557.rdf	2020-06-11 01:43:27.477049	ebooks/52557
18825	image/jpeg	http://www.gutenberg.org/cache/epub/52557/pg52557.cover.medium.jpg	2020-05-25 23:34:00.412847	ebooks/52557
322779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52557/52557-8.txt	2016-07-13 05:41:48	ebooks/52557
873148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52557.kindle.noimages	2020-05-25 23:33:59.516858	ebooks/52557
427273	text/html; charset=utf-8	http://www.gutenberg.org/files/52557/52557-h/52557-h.html	2016-07-13 05:41:50	ebooks/52557
240472	text/html; charset=utf-8	http://www.gutenberg.org/files/52558/52558-h/52558-h.htm	2018-03-17 07:15:18	ebooks/52558
12807	image/jpeg	http://www.gutenberg.org/cache/epub/52558/pg52558.cover.medium.jpg	2020-05-25 23:34:07.713766	ebooks/52558
78700	application/zip	http://www.gutenberg.org/files/52558/52558-0.zip	2018-03-17 07:15:34	ebooks/52558
83087	text/html; charset=utf-8	http://www.gutenberg.org/files/52558/52558-h.zip	2018-03-17 07:15:34	ebooks/52558
101526	application/epub+zip	http://www.gutenberg.org/ebooks/52558.epub.images	2020-05-25 23:34:06.428776	ebooks/52558
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/52558.rdf	2020-06-11 01:43:27.50405	ebooks/52558
416502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52558.kindle.images	2020-05-25 23:34:07.157771	ebooks/52558
416495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52558.kindle.noimages	2020-05-25 23:34:07.65675	ebooks/52558
199382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52558/52558-8.txt	2016-07-11 06:51:38	ebooks/52558
201149	text/plain; charset=utf-8	http://www.gutenberg.org/files/52558/52558-0.txt	2018-03-12 08:41:22	ebooks/52558
101527	application/epub+zip	http://www.gutenberg.org/ebooks/52558.epub.noimages	2020-05-25 23:34:06.656774	ebooks/52558
78508	application/zip	http://www.gutenberg.org/files/52558/52558-8.zip	2016-07-11 06:53:00	ebooks/52558
3426	image/jpeg	http://www.gutenberg.org/cache/epub/52558/pg52558.cover.small.jpg	2020-05-25 23:34:07.686751	ebooks/52558
8449	image/jpeg	http://www.gutenberg.org/cache/epub/52559/pg52559.cover.medium.jpg	2020-05-25 23:34:09.527729	ebooks/52559
728832	text/html; charset=us-ascii	http://www.gutenberg.org/files/52559/52559-h.zip	2016-07-11 07:17:50	ebooks/52559
241466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52559.kindle.noimages	2020-05-25 23:34:09.455719	ebooks/52559
516451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52559.kindle.images	2020-05-25 23:34:09.039731	ebooks/52559
39680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52559/52559.txt	2016-07-11 06:58:30	ebooks/52559
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/52559.rdf	2020-06-11 01:43:27.529051	ebooks/52559
251263	application/epub+zip	http://www.gutenberg.org/ebooks/52559.epub.images	2020-05-25 23:34:08.241762	ebooks/52559
39650	text/plain	http://www.gutenberg.org/ebooks/52559.txt.utf-8	2020-05-25 23:34:07.828755	ebooks/52559
1991	image/jpeg	http://www.gutenberg.org/cache/epub/52559/pg52559.cover.small.jpg	2020-05-25 23:34:09.491725	ebooks/52559
14911	application/zip	http://www.gutenberg.org/files/52559/52559.zip	2016-07-11 07:17:50	ebooks/52559
75560	text/html; charset=us-ascii	http://www.gutenberg.org/files/52559/52559-h/52559-h.htm	2016-07-11 06:58:30	ebooks/52559
92490	application/epub+zip	http://www.gutenberg.org/ebooks/52559.epub.noimages	2020-05-25 23:34:08.506741	ebooks/52559
426882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5256/5256.txt	2015-04-09 05:23:42	ebooks/5256
854015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5256.kindle.images	2020-06-03 00:23:19.11185	ebooks/5256
174516	application/zip	http://www.gutenberg.org/files/5256/5256-h.zip	2018-09-02 07:58:50	ebooks/5256
495026	text/html	http://www.gutenberg.org/files/5256/5256-h/5256-h.htm	2018-09-02 07:57:38	ebooks/5256
854002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5256.kindle.noimages	2020-06-03 00:23:20.014811	ebooks/5256
206854	application/epub+zip	http://www.gutenberg.org/ebooks/5256.epub.noimages	2020-06-03 00:23:18.206827	ebooks/5256
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/5256.rdf	2020-06-11 01:04:17.867172	ebooks/5256
165165	application/zip	http://www.gutenberg.org/files/5256/5256.zip	2015-04-09 05:26:40	ebooks/5256
206855	application/epub+zip	http://www.gutenberg.org/ebooks/5256.epub.images	2020-06-03 00:23:17.937839	ebooks/5256
426852	text/plain	http://www.gutenberg.org/ebooks/5256.txt.utf-8	2020-06-03 00:23:17.446864	ebooks/5256
22593	image/jpeg	http://www.gutenberg.org/cache/epub/5256/pg5256.cover.medium.jpg	2020-06-03 00:23:20.088793	ebooks/5256
4378	image/jpeg	http://www.gutenberg.org/cache/epub/5256/pg5256.cover.small.jpg	2020-06-03 00:23:20.052815	ebooks/5256
3594207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52560.kindle.images	2020-05-25 23:34:15.06865	ebooks/52560
1059134	text/plain; charset=utf-8	http://www.gutenberg.org/files/52560/52560-0.txt	2018-03-15 12:25:02	ebooks/52560
1998615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52560.kindle.noimages	2020-05-25 23:34:17.364625	ebooks/52560
11506	image/jpeg	http://www.gutenberg.org/cache/epub/52560/pg52560.cover.medium.jpg	2020-05-25 23:34:17.52663	ebooks/52560
1048507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52560/52560.txt	2016-07-11 07:11:20	ebooks/52560
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/52560.rdf	2020-06-11 01:43:27.558047	ebooks/52560
1344991	application/epub+zip	http://www.gutenberg.org/ebooks/52560.epub.images	2020-05-25 23:34:11.578713	ebooks/52560
1332929	text/html; charset=utf-8	http://www.gutenberg.org/files/52560/52560-h/52560-h.htm	2018-03-15 12:25:28	ebooks/52560
379869	application/zip	http://www.gutenberg.org/files/52560/52560-0.zip	2018-03-15 12:25:58	ebooks/52560
537859	application/epub+zip	http://www.gutenberg.org/ebooks/52560.epub.noimages	2020-05-25 23:34:12.276719	ebooks/52560
2104	image/jpeg	http://www.gutenberg.org/cache/epub/52560/pg52560.cover.small.jpg	2020-05-25 23:34:17.446637	ebooks/52560
4089476	text/html; charset=utf-8	http://www.gutenberg.org/files/52560/52560-h.zip	2018-03-15 12:26:00	ebooks/52560
391774	application/zip	http://www.gutenberg.org/files/52560/52560.zip	2016-07-11 07:16:20	ebooks/52560
80050	text/plain	http://www.gutenberg.org/ebooks/52561.txt.utf-8	2020-05-25 23:34:17.676641	ebooks/52561
228297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52561.kindle.noimages	2020-05-25 23:34:19.245796	ebooks/52561
80083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52561/52561-8.txt	2016-07-11 07:21:02	ebooks/52561
59129	application/epub+zip	http://www.gutenberg.org/ebooks/52561.epub.noimages	2020-05-25 23:34:18.216625	ebooks/52561
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/52561.rdf	2020-06-11 01:43:27.583062	ebooks/52561
9295	image/jpeg	http://www.gutenberg.org/cache/epub/52561/pg52561.cover.medium.jpg	2020-05-25 23:34:19.296794	ebooks/52561
2204	image/jpeg	http://www.gutenberg.org/cache/epub/52561/pg52561.cover.small.jpg	2020-05-25 23:34:19.271803	ebooks/52561
93319	application/epub+zip	http://www.gutenberg.org/ebooks/52561.epub.images	2020-05-25 23:34:17.994632	ebooks/52561
25305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52561/52561-8.zip	2016-07-11 07:21:36	ebooks/52561
91826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52561/52561-h.zip	2016-07-11 07:21:36	ebooks/52561
125838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52561/52561-h/52561-h.htm	2016-07-11 07:21:02	ebooks/52561
294087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52561.kindle.images	2020-05-25 23:34:18.754815	ebooks/52561
1105287	text/html; charset=utf-8	http://www.gutenberg.org/files/52562/52562-h.zip	2018-03-15 10:12:00	ebooks/52562
345001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52562/52562-8.txt	2016-07-11 07:34:50	ebooks/52562
8308	image/jpeg	http://www.gutenberg.org/cache/epub/52562/pg52562.cover.medium.jpg	2020-05-25 23:34:22.444774	ebooks/52562
130653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52562/52562-8.zip	2016-07-11 07:35:28	ebooks/52562
1943	image/jpeg	http://www.gutenberg.org/cache/epub/52562/pg52562.cover.small.jpg	2020-05-25 23:34:22.405754	ebooks/52562
14496	application/rdf+xml	http://www.gutenberg.org/ebooks/52562.rdf	2020-06-11 01:43:27.612055	ebooks/52562
1112781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52562.kindle.images	2020-05-25 23:34:21.47777	ebooks/52562
411493	application/epub+zip	http://www.gutenberg.org/ebooks/52562.epub.images	2020-05-25 23:34:20.147801	ebooks/52562
126842	application/zip	http://www.gutenberg.org/files/52562/52562-0.zip	2018-03-15 10:12:00	ebooks/52562
218743	application/epub+zip	http://www.gutenberg.org/ebooks/52562.epub.noimages	2020-05-25 23:34:20.473807	ebooks/52562
437936	text/html; charset=utf-8	http://www.gutenberg.org/files/52562/52562-h/52562-h.htm	2018-03-15 10:11:26	ebooks/52562
745299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52562.kindle.noimages	2020-05-25 23:34:22.364759	ebooks/52562
347771	text/plain; charset=utf-8	http://www.gutenberg.org/files/52562/52562-0.txt	2018-03-15 10:11:10	ebooks/52562
1815	image/jpeg	http://www.gutenberg.org/cache/epub/52563/pg52563.cover.small.jpg	2020-05-25 23:34:26.802712	ebooks/52563
212948	application/zip	http://www.gutenberg.org/files/52563/52563-0.zip	2018-03-15 12:42:04	ebooks/52563
691750	application/zip	http://www.gutenberg.org/files/52563/52563-h.zip	2018-03-15 12:42:04	ebooks/52563
11120	image/jpeg	http://www.gutenberg.org/cache/epub/52563/pg52563.cover.medium.jpg	2020-05-25 23:34:26.848715	ebooks/52563
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/52563.rdf	2020-06-11 01:43:27.640054	ebooks/52563
570735	text/plain; charset=utf-8	http://www.gutenberg.org/files/52563/52563-0.txt	2018-03-15 12:29:22	ebooks/52563
709456	text/html; charset=utf-8	http://www.gutenberg.org/files/52563/52563-h/52563-h.htm	2018-03-15 12:41:28	ebooks/52563
362360	application/epub+zip	http://www.gutenberg.org/ebooks/52563.epub.noimages	2020-05-25 23:34:23.880739	ebooks/52563
625830	application/epub+zip	http://www.gutenberg.org/ebooks/52563.epub.images	2020-05-25 23:34:23.419768	ebooks/52563
219498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52563/52563-8.zip	2016-07-11 07:42:08	ebooks/52563
1729002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52563.kindle.images	2020-05-25 23:34:25.409743	ebooks/52563
567257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52563/52563-8.txt	2016-07-11 07:41:18	ebooks/52563
1239420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52563.kindle.noimages	2020-05-25 23:34:26.755709	ebooks/52563
1273907	application/epub+zip	http://www.gutenberg.org/ebooks/52564.epub.images	2020-05-25 23:34:28.306727	ebooks/52564
1249460	application/zip	http://www.gutenberg.org/files/52564/52564-h.zip	2017-07-28 07:26:20	ebooks/52564
2055929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52564.kindle.noimages	2020-05-25 23:34:34.7079	ebooks/52564
349559	application/zip	http://www.gutenberg.org/files/52564/52564-0.zip	2017-07-28 07:26:18	ebooks/52564
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/52564.rdf	2020-06-11 01:43:27.70506	ebooks/52564
3458683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52564.kindle.images	2020-05-25 23:34:31.980658	ebooks/52564
10425	image/jpeg	http://www.gutenberg.org/cache/epub/52564/pg52564.cover.medium.jpg	2020-05-25 23:34:34.967919	ebooks/52564
554549	application/epub+zip	http://www.gutenberg.org/ebooks/52564.epub.noimages	2020-05-25 23:34:29.183708	ebooks/52564
927624	text/plain; charset=utf-8	http://www.gutenberg.org/files/52564/52564-0.txt	2016-07-11 15:18:26	ebooks/52564
2300	image/jpeg	http://www.gutenberg.org/cache/epub/52564/pg52564.cover.small.jpg	2020-05-25 23:34:34.843891	ebooks/52564
1127589	text/html; charset=utf-8	http://www.gutenberg.org/files/52564/52564-h/52564-h.htm	2017-07-27 18:13:36	ebooks/52564
2769	image/jpeg	http://www.gutenberg.org/cache/epub/52565/pg52565.cover.small.jpg	2020-05-25 23:34:37.306882	ebooks/52565
198547	application/epub+zip	http://www.gutenberg.org/ebooks/52565.epub.noimages	2020-05-25 23:34:35.904936	ebooks/52565
198547	application/epub+zip	http://www.gutenberg.org/ebooks/52565.epub.images	2020-05-25 23:34:35.649927	ebooks/52565
509019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52565.kindle.images	2020-05-25 23:34:36.585881	ebooks/52565
166408	text/html; charset=utf-8	http://www.gutenberg.org/files/52565/52565-h/52565-h.htm	2016-07-12 10:03:48	ebooks/52565
138344	text/plain; charset=utf-8	http://www.gutenberg.org/files/52565/52565-0.txt	2016-07-12 10:03:44	ebooks/52565
55506	application/zip	http://www.gutenberg.org/files/52565/52565-0.zip	2016-07-12 10:03:48	ebooks/52565
124678	application/zip	http://www.gutenberg.org/files/52565/52565-h.zip	2016-07-12 10:03:48	ebooks/52565
12374	image/jpeg	http://www.gutenberg.org/cache/epub/52565/pg52565.cover.medium.jpg	2020-05-25 23:34:37.333894	ebooks/52565
509011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52565.kindle.noimages	2020-05-25 23:34:37.275873	ebooks/52565
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/52565.rdf	2020-06-11 01:43:27.771061	ebooks/52565
1767432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52566.kindle.images	2020-05-25 23:34:41.238807	ebooks/52566
1111989	text/html; charset=utf-8	http://www.gutenberg.org/files/52566/52566-h/52566-h.htm	2016-07-12 10:07:48	ebooks/52566
1767424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52566.kindle.noimages	2020-05-25 23:34:43.674793	ebooks/52566
955961	text/plain; charset=utf-8	http://www.gutenberg.org/files/52566/52566-0.txt	2016-07-12 10:07:44	ebooks/52566
16100	image/jpeg	http://www.gutenberg.org/cache/epub/52566/pg52566.cover.medium.jpg	2020-05-25 23:34:43.82679	ebooks/52566
430980	application/epub+zip	http://www.gutenberg.org/ebooks/52566.epub.images	2020-05-25 23:34:38.274867	ebooks/52566
314658	text/plain; charset=utf-8	http://www.gutenberg.org/files/52566/52566-0.zip	2016-07-12 10:07:48	ebooks/52566
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/52566.rdf	2020-06-11 01:43:27.833049	ebooks/52566
392197	text/html; charset=utf-8	http://www.gutenberg.org/files/52566/52566-h.zip	2016-07-12 10:07:48	ebooks/52566
430980	application/epub+zip	http://www.gutenberg.org/ebooks/52566.epub.noimages	2020-05-25 23:34:38.789857	ebooks/52566
2495	image/jpeg	http://www.gutenberg.org/cache/epub/52566/pg52566.cover.small.jpg	2020-05-25 23:34:43.753801	ebooks/52566
1840	image/jpeg	http://www.gutenberg.org/cache/epub/52567/pg52567.cover.small.jpg	2020-05-25 23:34:46.714758	ebooks/52567
183931	application/zip	http://www.gutenberg.org/files/52567/52567-h.zip	2016-07-12 10:12:42	ebooks/52567
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/52567.rdf	2020-06-11 01:43:27.895056	ebooks/52567
329051	text/plain; charset=utf-8	http://www.gutenberg.org/files/52567/52567-0.txt	2016-07-12 10:12:36	ebooks/52567
126135	application/zip	http://www.gutenberg.org/files/52567/52567-0.zip	2016-07-12 10:12:42	ebooks/52567
721527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52567.kindle.noimages	2020-05-25 23:34:46.689755	ebooks/52567
224888	application/epub+zip	http://www.gutenberg.org/ebooks/52567.epub.images	2020-05-25 23:34:44.491786	ebooks/52567
8360	image/jpeg	http://www.gutenberg.org/cache/epub/52567/pg52567.cover.medium.jpg	2020-05-25 23:34:46.736747	ebooks/52567
374449	text/html; charset=utf-8	http://www.gutenberg.org/files/52567/52567-h/52567-h.htm	2016-07-12 10:12:42	ebooks/52567
721536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52567.kindle.images	2020-05-25 23:34:45.780773	ebooks/52567
224887	application/epub+zip	http://www.gutenberg.org/ebooks/52567.epub.noimages	2020-05-25 23:34:44.865859	ebooks/52567
233217	application/zip	http://www.gutenberg.org/files/52568/52568-h.zip	2016-07-12 10:16:54	ebooks/52568
125028	text/plain; charset=utf-8	http://www.gutenberg.org/files/52568/52568-0.zip	2016-07-12 10:16:54	ebooks/52568
325583	text/plain; charset=utf-8	http://www.gutenberg.org/files/52568/52568-0.txt	2016-07-12 10:16:52	ebooks/52568
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/52568.rdf	2020-06-11 01:43:27.963052	ebooks/52568
833874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52568.kindle.noimages	2020-05-25 23:34:49.576699	ebooks/52568
2189	image/jpeg	http://www.gutenberg.org/cache/epub/52568/pg52568.cover.small.jpg	2020-05-25 23:34:49.602727	ebooks/52568
16774	image/jpeg	http://www.gutenberg.org/cache/epub/52568/pg52568.cover.medium.jpg	2020-05-25 23:34:49.627703	ebooks/52568
266583	application/epub+zip	http://www.gutenberg.org/ebooks/52568.epub.images	2020-05-25 23:34:47.363752	ebooks/52568
266582	application/epub+zip	http://www.gutenberg.org/ebooks/52568.epub.noimages	2020-05-25 23:34:47.722739	ebooks/52568
369024	text/html; charset=utf-8	http://www.gutenberg.org/files/52568/52568-h/52568-h.htm	2016-07-12 10:16:54	ebooks/52568
833883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52568.kindle.images	2020-05-25 23:34:48.643825	ebooks/52568
471840	application/epub+zip	http://www.gutenberg.org/ebooks/52569.epub.images	2020-05-25 23:34:51.074689	ebooks/52569
624058	text/plain; charset=utf-8	http://www.gutenberg.org/files/52569/52569-0.txt	2016-07-12 10:21:30	ebooks/52569
1877	image/jpeg	http://www.gutenberg.org/cache/epub/52569/pg52569.cover.small.jpg	2020-05-25 23:34:56.421649	ebooks/52569
1619672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52569.kindle.images	2020-05-25 23:34:53.983685	ebooks/52569
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/52569.rdf	2020-06-11 01:43:28.035053	ebooks/52569
1084381	application/zip	http://www.gutenberg.org/files/52569/52569-h.zip	2016-07-12 10:21:32	ebooks/52569
803677	text/html; charset=utf-8	http://www.gutenberg.org/files/52569/52569-h/52569-h.htm	2016-07-12 10:21:32	ebooks/52569
13039	image/jpeg	http://www.gutenberg.org/cache/epub/52569/pg52569.cover.medium.jpg	2020-05-25 23:34:56.588642	ebooks/52569
1374303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52569.kindle.noimages	2020-05-25 23:34:56.153626	ebooks/52569
235352	application/zip	http://www.gutenberg.org/files/52569/52569-0.zip	2016-07-12 10:21:32	ebooks/52569
342355	application/epub+zip	http://www.gutenberg.org/ebooks/52569.epub.noimages	2020-05-25 23:34:51.747672	ebooks/52569
331840	application/zip	http://www.gutenberg.org/files/5257/5257.zip	2019-09-18 06:16:20	ebooks/5257
13667	image/jpeg	http://www.gutenberg.org/cache/epub/5257/pg5257.cover.medium.jpg	2020-06-03 00:23:26.259036	ebooks/5257
986356	text/html	http://www.gutenberg.org/ebooks/5257.html.noimages	2020-06-03 00:23:21.161098	ebooks/5257
858347	text/plain	http://www.gutenberg.org/ebooks/5257.txt.utf-8	2020-06-03 00:23:20.235815	ebooks/5257
1563488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5257.kindle.noimages	2020-06-03 00:23:26.207069	ebooks/5257
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/5257.rdf	2020-06-11 01:04:17.89117	ebooks/5257
3718	image/jpeg	http://www.gutenberg.org/cache/epub/5257/pg5257.cover.small.jpg	2020-06-03 00:23:26.236019	ebooks/5257
399500	application/epub+zip	http://www.gutenberg.org/ebooks/5257.epub.images	2020-06-03 00:23:21.652085	ebooks/5257
986356	text/html	http://www.gutenberg.org/ebooks/5257.html.images	2020-06-03 00:23:20.957105	ebooks/5257
399500	application/epub+zip	http://www.gutenberg.org/ebooks/5257.epub.noimages	2020-06-03 00:23:21.999076	ebooks/5257
858375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5257/5257.txt	2019-09-18 06:15:52	ebooks/5257
1563496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5257.kindle.images	2020-06-03 00:23:24.10304	ebooks/5257
28381285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52570.kindle.images	2020-05-25 23:35:10.46067	ebooks/52570
19959963	text/html; charset=utf-8	http://www.gutenberg.org/files/52570/52570-h.zip	2016-07-13 07:05:52	ebooks/52570
103357	text/plain; charset=utf-8	http://www.gutenberg.org/files/52570/52570-0.zip	2016-07-13 07:05:44	ebooks/52570
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/52570.rdf	2020-06-11 01:43:28.101037	ebooks/52570
13376	image/jpeg	http://www.gutenberg.org/cache/epub/52570/pg52570.cover.medium.jpg	2020-05-25 23:35:12.328903	ebooks/52570
1792	image/jpeg	http://www.gutenberg.org/cache/epub/52570/pg52570.cover.small.jpg	2020-05-25 23:35:12.236916	ebooks/52570
16193385	application/epub+zip	http://www.gutenberg.org/ebooks/52570.epub.images	2020-05-25 23:35:02.877786	ebooks/52570
190301	application/epub+zip	http://www.gutenberg.org/ebooks/52570.epub.noimages	2020-05-25 23:35:03.507746	ebooks/52570
695497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52570.kindle.noimages	2020-05-25 23:35:12.035913	ebooks/52570
270164	text/plain; charset=utf-8	http://www.gutenberg.org/files/52570/52570-0.txt	2016-07-13 07:03:46	ebooks/52570
360557	text/html; charset=utf-8	http://www.gutenberg.org/files/52570/52570-h/52570-h.htm	2016-07-13 07:03:50	ebooks/52570
60546	text/plain; charset=utf-8	http://www.gutenberg.org/files/52571/52571-0.zip	2016-07-13 16:02:20	ebooks/52571
13074603	application/zip	http://www.gutenberg.org/files/52571/52571-h.zip	2016-07-13 16:02:22	ebooks/52571
489431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52571.kindle.noimages	2020-05-25 23:35:19.089834	ebooks/52571
10936	image/jpeg	http://www.gutenberg.org/cache/epub/52571/pg52571.cover.medium.jpg	2020-05-25 23:35:19.168844	ebooks/52571
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/52571.rdf	2020-06-11 01:43:28.163062	ebooks/52571
1977	image/jpeg	http://www.gutenberg.org/cache/epub/52571/pg52571.cover.small.jpg	2020-05-25 23:35:19.129847	ebooks/52571
217692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52571/52571-h/52571-h.htm	2016-07-13 16:02:10	ebooks/52571
175423	application/epub+zip	http://www.gutenberg.org/ebooks/52571.epub.noimages	2020-05-25 23:35:13.883883	ebooks/52571
173480	text/plain; charset=utf-8	http://www.gutenberg.org/files/52571/52571-0.txt	2016-07-13 16:02:08	ebooks/52571
13117608	application/epub+zip	http://www.gutenberg.org/ebooks/52571.epub.images	2020-05-25 23:35:13.496912	ebooks/52571
22119920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52571.kindle.images	2020-05-25 23:35:18.419875	ebooks/52571
186558	text/plain; charset=utf-8	http://www.gutenberg.org/files/52572/52572-0.txt	2016-07-13 16:03:28	ebooks/52572
216773	text/html; charset=utf-8	http://www.gutenberg.org/files/52572/52572-h/52572-h.htm	2016-07-13 16:03:30	ebooks/52572
1531260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52572.kindle.images	2020-05-25 23:35:20.987811	ebooks/52572
223924	application/epub+zip	http://www.gutenberg.org/ebooks/52572.epub.noimages	2020-05-25 23:35:20.130838	ebooks/52572
70845	application/zip	http://www.gutenberg.org/files/52572/52572-0.zip	2016-07-13 16:03:32	ebooks/52572
15682	image/jpeg	http://www.gutenberg.org/cache/epub/52572/pg52572.cover.medium.jpg	2020-05-25 23:35:21.697795	ebooks/52572
1855	image/jpeg	http://www.gutenberg.org/cache/epub/52572/pg52572.cover.small.jpg	2020-05-25 23:35:21.672804	ebooks/52572
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/52572.rdf	2020-06-11 01:43:28.227046	ebooks/52572
733384	application/epub+zip	http://www.gutenberg.org/ebooks/52572.epub.images	2020-05-25 23:35:19.765839	ebooks/52572
699466	application/zip	http://www.gutenberg.org/files/52572/52572-h.zip	2016-07-13 16:03:32	ebooks/52572
614716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52572.kindle.noimages	2020-05-25 23:35:21.644806	ebooks/52572
155332	text/plain; charset=utf-8	http://www.gutenberg.org/files/52573/52573-0.txt	2016-07-14 05:07:14	ebooks/52573
554966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52573.kindle.noimages	2020-05-25 23:35:24.458754	ebooks/52573
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/52573.rdf	2020-06-11 01:43:28.291066	ebooks/52573
180326	application/epub+zip	http://www.gutenberg.org/ebooks/52573.epub.images	2020-05-25 23:35:22.405804	ebooks/52573
56947	application/zip	http://www.gutenberg.org/files/52573/52573-0.zip	2016-07-14 05:07:16	ebooks/52573
554974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52573.kindle.images	2020-05-25 23:35:23.637771	ebooks/52573
1809	image/jpeg	http://www.gutenberg.org/cache/epub/52573/pg52573.cover.small.jpg	2020-05-25 23:35:24.529756	ebooks/52573
180326	application/epub+zip	http://www.gutenberg.org/ebooks/52573.epub.noimages	2020-05-25 23:35:22.794792	ebooks/52573
209063	text/html; charset=utf-8	http://www.gutenberg.org/files/52573/52573-h/52573-h.htm	2016-07-14 05:07:16	ebooks/52573
156748	text/html; charset=utf-8	http://www.gutenberg.org/files/52573/52573-h.zip	2016-07-14 05:07:16	ebooks/52573
13942	image/jpeg	http://www.gutenberg.org/cache/epub/52573/pg52573.cover.medium.jpg	2020-05-25 23:35:24.593777	ebooks/52573
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52574/pg52574.cover.medium.jpg	2020-05-25 23:35:26.035753	ebooks/52574
76773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52574/52574.txt	2016-07-14 05:13:08	ebooks/52574
466688	application/epub+zip	http://www.gutenberg.org/ebooks/52574.epub.images	2020-05-25 23:35:24.996774	ebooks/52574
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/52574.rdf	2020-06-11 01:43:28.361035	ebooks/52574
305524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52574.kindle.noimages	2020-05-25 23:35:25.999747	ebooks/52574
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52574/pg52574.cover.small.jpg	2020-05-25 23:35:26.019735	ebooks/52574
80931	text/html; charset=us-ascii	http://www.gutenberg.org/files/52574/52574-h/52574-h.htm	2016-07-14 05:13:08	ebooks/52574
119284	application/epub+zip	http://www.gutenberg.org/ebooks/52574.epub.noimages	2020-05-25 23:35:25.097761	ebooks/52574
982420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52574.kindle.images	2020-05-25 23:35:25.696746	ebooks/52574
511087	text/html; charset=us-ascii	http://www.gutenberg.org/files/52574/52574-h.zip	2016-07-14 05:13:10	ebooks/52574
29268	application/zip	http://www.gutenberg.org/files/52574/52574.zip	2016-07-14 05:13:10	ebooks/52574
76743	text/plain	http://www.gutenberg.org/ebooks/52574.txt.utf-8	2020-05-25 23:35:24.769749	ebooks/52574
846936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52575.kindle.noimages	2020-05-25 23:35:28.465695	ebooks/52575
449931	text/plain; charset=utf-8	http://www.gutenberg.org/files/52575/52575-0.txt	2016-09-16 02:12:36	ebooks/52575
246336	application/epub+zip	http://www.gutenberg.org/ebooks/52575.epub.images	2020-05-25 23:35:26.468734	ebooks/52575
166486	text/plain; charset=utf-8	http://www.gutenberg.org/files/52575/52575-0.zip	2016-09-16 02:13:48	ebooks/52575
246336	application/epub+zip	http://www.gutenberg.org/ebooks/52575.epub.noimages	2020-05-25 23:35:26.719756	ebooks/52575
2785	image/jpeg	http://www.gutenberg.org/cache/epub/52575/pg52575.cover.small.jpg	2020-05-25 23:35:28.48472	ebooks/52575
15350	image/jpeg	http://www.gutenberg.org/cache/epub/52575/pg52575.cover.medium.jpg	2020-05-25 23:35:28.503701	ebooks/52575
465845	text/html; charset=utf-8	http://www.gutenberg.org/files/52575/52575-h/52575-h.htm	2016-09-16 02:12:28	ebooks/52575
846944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52575.kindle.images	2020-05-25 23:35:27.595765	ebooks/52575
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/52575.rdf	2020-06-11 01:43:28.420094	ebooks/52575
237338	text/html; charset=utf-8	http://www.gutenberg.org/files/52575/52575-h.zip	2016-09-16 02:14:02	ebooks/52575
611943	application/epub+zip	http://www.gutenberg.org/ebooks/52576.epub.images	2020-05-25 23:35:30.561684	ebooks/52576
2315916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52576.kindle.noimages	2020-05-25 23:35:39.096772	ebooks/52576
582005	text/html; charset=utf-8	http://www.gutenberg.org/files/52576/52576-h.zip	2016-07-14 12:50:04	ebooks/52576
13188	image/jpeg	http://www.gutenberg.org/cache/epub/52576/pg52576.cover.medium.jpg	2020-05-25 23:35:39.868761	ebooks/52576
1052874	text/plain; charset=utf-8	http://www.gutenberg.org/files/52576/52576-0.txt	2016-07-14 12:50:00	ebooks/52576
1328982	text/html; charset=utf-8	http://www.gutenberg.org/files/52576/52576-h/52576-h.htm	2016-07-14 12:50:04	ebooks/52576
401735	application/zip	http://www.gutenberg.org/files/52576/52576-0.zip	2016-07-14 12:50:04	ebooks/52576
2530	image/jpeg	http://www.gutenberg.org/cache/epub/52576/pg52576.cover.small.jpg	2020-05-25 23:35:39.435764	ebooks/52576
611942	application/epub+zip	http://www.gutenberg.org/ebooks/52576.epub.noimages	2020-05-25 23:35:31.825686	ebooks/52576
2315925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52576.kindle.images	2020-05-25 23:35:35.494617	ebooks/52576
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/52576.rdf	2020-06-11 01:43:28.482048	ebooks/52576
135508	application/zip	http://www.gutenberg.org/files/52577/52577-h.zip	2016-07-14 12:50:56	ebooks/52577
76844	application/zip	http://www.gutenberg.org/files/52577/52577-0.zip	2016-07-14 12:50:56	ebooks/52577
376210	text/html; charset=utf-8	http://www.gutenberg.org/files/52577/52577-h/52577-h.htm	2016-07-14 12:50:56	ebooks/52577
154949	application/epub+zip	http://www.gutenberg.org/ebooks/52577.epub.noimages	2020-05-25 23:35:41.343732	ebooks/52577
201187	text/plain; charset=utf-8	http://www.gutenberg.org/files/52577/52577-0.txt	2016-07-14 12:50:54	ebooks/52577
18334	image/jpeg	http://www.gutenberg.org/cache/epub/52577/pg52577.cover.medium.jpg	2020-05-25 23:35:41.686793	ebooks/52577
154949	application/epub+zip	http://www.gutenberg.org/ebooks/52577.epub.images	2020-05-25 23:35:41.041764	ebooks/52577
2684	image/jpeg	http://www.gutenberg.org/cache/epub/52577/pg52577.cover.small.jpg	2020-05-25 23:35:41.632734	ebooks/52577
11507	application/rdf+xml	http://www.gutenberg.org/ebooks/52577.rdf	2020-06-11 01:43:28.543032	ebooks/52577
919165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52578.kindle.images	2020-05-25 23:35:43.466732	ebooks/52578
294895	application/epub+zip	http://www.gutenberg.org/ebooks/52578.epub.images	2020-05-25 23:35:42.227759	ebooks/52578
128417	application/zip	http://www.gutenberg.org/files/52578/52578-0.zip	2016-07-15 07:05:52	ebooks/52578
252523	text/html; charset=utf-8	http://www.gutenberg.org/files/52578/52578-h.zip	2016-07-15 07:05:52	ebooks/52578
285469	application/epub+zip	http://www.gutenberg.org/ebooks/52578.epub.noimages	2020-05-25 23:35:42.502731	ebooks/52578
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/52578.rdf	2020-06-11 01:43:28.570066	ebooks/52578
345308	text/plain; charset=utf-8	http://www.gutenberg.org/files/52578/52578-0.txt	2016-07-14 15:41:32	ebooks/52578
900191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52578.kindle.noimages	2020-05-25 23:35:44.434724	ebooks/52578
13990	image/jpeg	http://www.gutenberg.org/cache/epub/52578/pg52578.cover.medium.jpg	2020-05-25 23:35:44.493735	ebooks/52578
2170	image/jpeg	http://www.gutenberg.org/cache/epub/52578/pg52578.cover.small.jpg	2020-05-25 23:35:44.465732	ebooks/52578
385840	text/html; charset=utf-8	http://www.gutenberg.org/files/52578/52578-h/52578-h.htm	2016-07-15 07:05:18	ebooks/52578
288733	application/epub+zip	http://www.gutenberg.org/ebooks/52579.epub.noimages	2020-05-25 23:35:45.715711	ebooks/52579
21960	image/jpeg	http://www.gutenberg.org/cache/epub/52579/pg52579.cover.medium.jpg	2020-05-25 23:35:48.257653	ebooks/52579
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/52579.rdf	2020-06-11 01:43:28.597033	ebooks/52579
1073288	application/epub+zip	http://www.gutenberg.org/ebooks/52579.epub.images	2020-05-25 23:35:45.285691	ebooks/52579
1013375	application/zip	http://www.gutenberg.org/files/52579/52579-h.zip	2016-07-14 18:59:54	ebooks/52579
3421	image/jpeg	http://www.gutenberg.org/cache/epub/52579/pg52579.cover.small.jpg	2020-05-25 23:35:48.225638	ebooks/52579
2251706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52579.kindle.images	2020-05-25 23:35:47.059657	ebooks/52579
130024	application/zip	http://www.gutenberg.org/files/52579/52579-0.zip	2016-07-14 18:59:54	ebooks/52579
398936	text/html; charset=utf-8	http://www.gutenberg.org/files/52579/52579-h/52579-h.htm	2016-07-14 18:59:52	ebooks/52579
910291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52579.kindle.noimages	2020-05-25 23:35:48.189641	ebooks/52579
332768	text/plain; charset=utf-8	http://www.gutenberg.org/files/52579/52579-0.txt	2016-07-14 18:59:44	ebooks/52579
640023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5258/5258-8.txt	2014-10-04 15:23:18	ebooks/5258
654290	text/plain	http://www.gutenberg.org/ebooks/5258.txt.utf-8	2020-06-03 00:23:26.381047	ebooks/5258
4125	image/jpeg	http://www.gutenberg.org/cache/epub/5258/pg5258.cover.small.jpg	2020-06-03 00:23:29.987961	ebooks/5258
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/5258.rdf	2020-06-11 01:04:17.916171	ebooks/5258
269882	application/epub+zip	http://www.gutenberg.org/ebooks/5258.epub.images	2020-06-03 00:23:26.966013	ebooks/5258
232962	application/zip	http://www.gutenberg.org/files/5258/5258-8.zip	2014-10-04 15:31:56	ebooks/5258
790153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5258/5258-h/5258-h.htm	2014-10-04 15:23:26	ebooks/5258
16133	image/jpeg	http://www.gutenberg.org/cache/epub/5258/pg5258.cover.medium.jpg	2020-06-03 00:23:30.032965	ebooks/5258
246135	application/zip	http://www.gutenberg.org/files/5258/5258-h.zip	2014-10-04 15:31:56	ebooks/5258
269882	application/epub+zip	http://www.gutenberg.org/ebooks/5258.epub.noimages	2020-06-03 00:23:27.233021	ebooks/5258
1114946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5258.kindle.images	2020-06-03 00:23:28.589988	ebooks/5258
1114942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5258.kindle.noimages	2020-06-03 00:23:29.937963	ebooks/5258
478607	text/plain; charset=utf-8	http://www.gutenberg.org/files/52580/52580-0.txt	2016-07-15 11:18:22	ebooks/52580
3333663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52580.kindle.images	2020-05-25 23:35:54.164871	ebooks/52580
14011	image/jpeg	http://www.gutenberg.org/cache/epub/52580/pg52580.cover.medium.jpg	2020-05-25 23:35:55.900843	ebooks/52580
1549163	application/epub+zip	http://www.gutenberg.org/ebooks/52580.epub.images	2020-05-25 23:35:49.65567	ebooks/52580
2740	image/jpeg	http://www.gutenberg.org/cache/epub/52580/pg52580.cover.small.jpg	2020-05-25 23:35:55.787859	ebooks/52580
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/52580.rdf	2020-06-11 01:43:28.62307	ebooks/52580
1028158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52580.kindle.noimages	2020-05-25 23:35:55.669846	ebooks/52580
178220	application/zip	http://www.gutenberg.org/files/52580/52580-0.zip	2016-07-15 11:21:36	ebooks/52580
582086	text/html; charset=utf-8	http://www.gutenberg.org/files/52580/52580-h/52580-h.htm	2016-07-15 11:18:24	ebooks/52580
1853193	application/zip	http://www.gutenberg.org/files/52580/52580-h.zip	2016-07-15 11:21:38	ebooks/52580
290766	application/epub+zip	http://www.gutenberg.org/ebooks/52580.epub.noimages	2020-05-25 23:35:50.242917	ebooks/52580
2710	image/jpeg	http://www.gutenberg.org/cache/epub/52581/pg52581.cover.small.jpg	2020-05-25 23:36:00.20281	ebooks/52581
117614	application/epub+zip	http://www.gutenberg.org/ebooks/52581.epub.noimages	2020-05-25 23:35:57.702819	ebooks/52581
57211	application/zip	http://www.gutenberg.org/files/52581/52581-0.zip	2016-07-16 07:57:30	ebooks/52581
154450	text/plain; charset=utf-8	http://www.gutenberg.org/files/52581/52581-0.txt	2016-07-16 07:56:46	ebooks/52581
4059481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52581.kindle.images	2020-05-25 23:35:59.647799	ebooks/52581
3733437	text/html; charset=utf-8	http://www.gutenberg.org/files/52581/52581-h.zip	2016-07-16 09:07:26	ebooks/52581
179355	text/html; charset=utf-8	http://www.gutenberg.org/files/52581/52581-h/52581-h.htm	2016-07-16 09:06:54	ebooks/52581
2292715	application/epub+zip	http://www.gutenberg.org/ebooks/52581.epub.images	2020-05-25 23:35:57.278827	ebooks/52581
17253	image/jpeg	http://www.gutenberg.org/cache/epub/52581/pg52581.cover.medium.jpg	2020-05-25 23:36:00.232783	ebooks/52581
11899	application/rdf+xml	http://www.gutenberg.org/ebooks/52581.rdf	2020-06-11 01:43:28.659039	ebooks/52581
396924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52581.kindle.noimages	2020-05-25 23:36:00.1698	ebooks/52581
16719	image/jpeg	http://www.gutenberg.org/cache/epub/52582/pg52582.cover.medium.jpg	2020-05-25 23:36:02.638758	ebooks/52582
99642	text/plain; charset=utf-8	http://www.gutenberg.org/files/52582/52582-0.zip	2016-07-15 12:09:06	ebooks/52582
307902	text/html	http://www.gutenberg.org/files/52582/52582-h/52582-h.htm	2016-07-15 12:06:39	ebooks/52582
250334	text/plain; charset=utf-8	http://www.gutenberg.org/files/52582/52582-0.txt	2016-07-15 12:06:27	ebooks/52582
106424	application/zip	http://www.gutenberg.org/files/52582/52582-h.zip	2016-07-15 12:09:06	ebooks/52582
553801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52582.kindle.images	2020-05-25 23:36:01.75578	ebooks/52582
553752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52582.kindle.noimages	2020-05-25 23:36:02.557779	ebooks/52582
131137	application/epub+zip	http://www.gutenberg.org/ebooks/52582.epub.images	2020-05-25 23:36:00.697791	ebooks/52582
3776	image/jpeg	http://www.gutenberg.org/cache/epub/52582/pg52582.cover.small.jpg	2020-05-25 23:36:02.59977	ebooks/52582
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/52582.rdf	2020-06-11 01:43:28.683088	ebooks/52582
131136	application/epub+zip	http://www.gutenberg.org/ebooks/52582.epub.noimages	2020-05-25 23:36:00.951803	ebooks/52582
322620	text/html; charset=utf-8	http://www.gutenberg.org/files/52583/52583-h/52583-h.htm	2016-07-16 06:36:26	ebooks/52583
269016	text/plain; charset=utf-8	http://www.gutenberg.org/files/52583/52583-0.txt	2016-07-16 06:36:20	ebooks/52583
22409	image/jpeg	http://www.gutenberg.org/cache/epub/52583/pg52583.cover.medium.jpg	2020-05-25 23:36:06.091722	ebooks/52583
3008	image/jpeg	http://www.gutenberg.org/cache/epub/52583/pg52583.cover.small.jpg	2020-05-25 23:36:06.051715	ebooks/52583
98770	application/zip	http://www.gutenberg.org/files/52583/52583-0.zip	2016-07-16 06:36:26	ebooks/52583
561333	application/zip	http://www.gutenberg.org/files/52583/52583-h.zip	2016-07-16 06:36:26	ebooks/52583
486349	application/epub+zip	http://www.gutenberg.org/ebooks/52583.epub.images	2020-05-25 23:36:03.565795	ebooks/52583
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/52583.rdf	2020-06-11 01:43:28.709033	ebooks/52583
765598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52583.kindle.noimages	2020-05-25 23:36:06.01072	ebooks/52583
1216381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52583.kindle.images	2020-05-25 23:36:05.135719	ebooks/52583
245262	application/epub+zip	http://www.gutenberg.org/ebooks/52583.epub.noimages	2020-05-25 23:36:04.135743	ebooks/52583
17162	application/zip	http://www.gutenberg.org/files/52584/52584-0.zip	2016-07-16 06:37:22	ebooks/52584
245938	application/epub+zip	http://www.gutenberg.org/ebooks/52584.epub.images	2020-05-25 23:36:06.486715	ebooks/52584
573614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52584.kindle.images	2020-05-25 23:36:07.154713	ebooks/52584
77052	text/html; charset=utf-8	http://www.gutenberg.org/files/52584/52584-h/52584-h.htm	2016-07-16 06:37:22	ebooks/52584
222481	text/html; charset=utf-8	http://www.gutenberg.org/files/52584/52584-h.zip	2016-07-16 06:37:22	ebooks/52584
26688	image/jpeg	http://www.gutenberg.org/cache/epub/52584/pg52584.cover.medium.jpg	2020-05-25 23:36:07.577703	ebooks/52584
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/52584.rdf	2020-06-11 01:43:28.732038	ebooks/52584
44967	text/plain; charset=utf-8	http://www.gutenberg.org/files/52584/52584-0.txt	2016-07-16 06:37:18	ebooks/52584
140801	application/epub+zip	http://www.gutenberg.org/ebooks/52584.epub.noimages	2020-05-25 23:36:06.731721	ebooks/52584
363773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52584.kindle.noimages	2020-05-25 23:36:07.534692	ebooks/52584
3233	image/jpeg	http://www.gutenberg.org/cache/epub/52584/pg52584.cover.small.jpg	2020-05-25 23:36:07.556701	ebooks/52584
321192	application/epub+zip	http://www.gutenberg.org/ebooks/52585.epub.images	2020-05-25 23:36:08.154714	ebooks/52585
300189	application/zip	http://www.gutenberg.org/files/52585/52585-h.zip	2016-07-16 07:37:38	ebooks/52585
491496	text/html; charset=utf-8	http://www.gutenberg.org/files/52585/52585-h/52585-h.htm	2016-07-16 07:37:38	ebooks/52585
1025416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52585.kindle.images	2020-05-25 23:36:09.680664	ebooks/52585
928695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52585.kindle.noimages	2020-05-25 23:36:10.87068	ebooks/52585
165295	text/plain; charset=utf-8	http://www.gutenberg.org/files/52585/52585-0.zip	2016-07-16 07:37:38	ebooks/52585
430286	text/plain; charset=utf-8	http://www.gutenberg.org/files/52585/52585-0.txt	2016-07-16 07:37:32	ebooks/52585
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/52585.rdf	2020-06-11 01:43:28.756035	ebooks/52585
256467	application/epub+zip	http://www.gutenberg.org/ebooks/52585.epub.noimages	2020-05-25 23:36:08.498752	ebooks/52585
10758	image/jpeg	http://www.gutenberg.org/cache/epub/52585/pg52585.cover.medium.jpg	2020-05-25 23:36:10.944644	ebooks/52585
2261	image/jpeg	http://www.gutenberg.org/cache/epub/52585/pg52585.cover.small.jpg	2020-05-25 23:36:10.909684	ebooks/52585
986513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52586.kindle.images	2020-05-25 23:36:12.925627	ebooks/52586
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/52586.rdf	2020-06-11 01:43:28.781037	ebooks/52586
207196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52586/52586-8.zip	2016-07-16 16:08:02	ebooks/52586
3087	image/jpeg	http://www.gutenberg.org/cache/epub/52586/pg52586.cover.small.jpg	2020-05-25 23:36:14.12763	ebooks/52586
986504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52586.kindle.noimages	2020-05-25 23:36:14.085624	ebooks/52586
608667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52586/52586-h/52586-h.htm	2016-07-16 16:07:50	ebooks/52586
240700	application/epub+zip	http://www.gutenberg.org/ebooks/52586.epub.noimages	2020-05-25 23:36:11.767648	ebooks/52586
240701	application/epub+zip	http://www.gutenberg.org/ebooks/52586.epub.images	2020-05-25 23:36:11.540658	ebooks/52586
543044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52586/52586-8.txt	2016-07-16 16:07:50	ebooks/52586
11153	image/jpeg	http://www.gutenberg.org/cache/epub/52586/pg52586.cover.medium.jpg	2020-05-25 23:36:14.165624	ebooks/52586
543242	text/plain	http://www.gutenberg.org/ebooks/52586.txt.utf-8	2020-05-25 23:36:11.06966	ebooks/52586
213768	application/zip	http://www.gutenberg.org/files/52586/52586-h.zip	2016-07-16 16:08:02	ebooks/52586
162360	application/epub+zip	http://www.gutenberg.org/ebooks/52587.epub.images	2020-05-25 23:36:14.655822	ebooks/52587
563678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52587.kindle.images	2020-05-25 23:36:15.534799	ebooks/52587
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/52587.rdf	2020-06-11 01:43:28.807029	ebooks/52587
2205	image/jpeg	http://www.gutenberg.org/cache/epub/52587/pg52587.cover.small.jpg	2020-05-25 23:36:16.225795	ebooks/52587
151947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52587/52587-h.zip	2016-07-16 16:08:48	ebooks/52587
232572	text/plain	http://www.gutenberg.org/ebooks/52587.txt.utf-8	2020-05-25 23:36:14.305625	ebooks/52587
269162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52587/52587-h/52587-h.htm	2016-07-16 16:08:42	ebooks/52587
13853	image/jpeg	http://www.gutenberg.org/cache/epub/52587/pg52587.cover.medium.jpg	2020-05-25 23:36:16.249797	ebooks/52587
232555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52587/52587-8.txt	2016-07-16 16:08:42	ebooks/52587
133070	application/epub+zip	http://www.gutenberg.org/ebooks/52587.epub.noimages	2020-05-25 23:36:14.875826	ebooks/52587
505216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52587.kindle.noimages	2020-05-25 23:36:16.198789	ebooks/52587
86041	application/zip	http://www.gutenberg.org/files/52587/52587-8.zip	2016-07-16 16:08:48	ebooks/52587
4055239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52588.kindle.images	2020-05-25 23:36:21.534712	ebooks/52588
445090	application/epub+zip	http://www.gutenberg.org/ebooks/52588.epub.noimages	2020-05-25 23:36:18.861786	ebooks/52588
847452	text/plain; charset=utf-8	http://www.gutenberg.org/files/52588/52588-0.txt	2016-07-21 11:41:54	ebooks/52588
5590246	application/zip	http://www.gutenberg.org/files/52588/52588-h.zip	2016-07-21 11:42:02	ebooks/52588
10562	image/jpeg	http://www.gutenberg.org/cache/epub/52588/pg52588.cover.medium.jpg	2020-05-25 23:36:24.112756	ebooks/52588
2101	image/jpeg	http://www.gutenberg.org/cache/epub/52588/pg52588.cover.small.jpg	2020-05-25 23:36:24.001694	ebooks/52588
308134	text/plain; charset=utf-8	http://www.gutenberg.org/files/52588/52588-0.zip	2016-07-21 11:42:00	ebooks/52588
13032	application/rdf+xml	http://www.gutenberg.org/ebooks/52588.rdf	2020-06-11 01:43:28.832039	ebooks/52588
1805991	application/epub+zip	http://www.gutenberg.org/ebooks/52588.epub.images	2020-05-25 23:36:18.284793	ebooks/52588
1682542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52588.kindle.noimages	2020-05-25 23:36:23.882677	ebooks/52588
1019668	text/html; charset=utf-8	http://www.gutenberg.org/files/52588/52588-h/52588-h.htm	2016-07-21 11:41:58	ebooks/52588
2285	image/jpeg	http://www.gutenberg.org/cache/epub/52589/pg52589.cover.small.jpg	2020-05-25 23:36:33.933864	ebooks/52589
344303	application/zip	http://www.gutenberg.org/files/52589/52589-0.zip	2016-07-22 13:04:42	ebooks/52589
11108	image/jpeg	http://www.gutenberg.org/cache/epub/52589/pg52589.cover.medium.jpg	2020-05-25 23:36:34.273849	ebooks/52589
2838017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52589.kindle.images	2020-05-25 23:36:30.450908	ebooks/52589
1959473	application/zip	http://www.gutenberg.org/files/52589/52589-h.zip	2016-07-22 13:04:42	ebooks/52589
968977	application/epub+zip	http://www.gutenberg.org/ebooks/52589.epub.images	2020-05-25 23:36:26.206709	ebooks/52589
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/52589.rdf	2020-06-11 01:43:28.857037	ebooks/52589
1304355	text/html; charset=utf-8	http://www.gutenberg.org/files/52589/52589-h/52589-h.htm	2016-07-22 13:04:40	ebooks/52589
1989380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52589.kindle.noimages	2020-05-25 23:36:33.58285	ebooks/52589
482228	application/epub+zip	http://www.gutenberg.org/ebooks/52589.epub.noimages	2020-05-25 23:36:27.17264	ebooks/52589
966891	text/plain; charset=utf-8	http://www.gutenberg.org/files/52589/52589-0.txt	2016-07-22 13:04:38	ebooks/52589
281136	text/html	http://www.gutenberg.org/ebooks/5259.html.images	2020-06-03 00:23:30.372983	ebooks/5259
507423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5259.kindle.images	2020-06-03 00:23:31.28897	ebooks/5259
253988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5259/5259.txt	2012-06-04 06:26:38	ebooks/5259
99149	application/zip	http://www.gutenberg.org/files/5259/5259.zip	2012-06-04 15:21:30	ebooks/5259
507310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5259.kindle.noimages	2020-06-03 00:23:31.907945	ebooks/5259
253960	text/plain	http://www.gutenberg.org/ebooks/5259.txt.utf-8	2020-06-03 00:23:30.19096	ebooks/5259
14658	application/rdf+xml	http://www.gutenberg.org/ebooks/5259.rdf	2020-06-11 01:04:17.943171	ebooks/5259
13746	image/jpeg	http://www.gutenberg.org/cache/epub/5259/pg5259.cover.medium.jpg	2020-06-03 00:23:31.956936	ebooks/5259
130351	application/epub+zip	http://www.gutenberg.org/ebooks/5259.epub.images	2020-06-03 00:23:30.574964	ebooks/5259
3701	image/jpeg	http://www.gutenberg.org/cache/epub/5259/pg5259.cover.small.jpg	2020-06-03 00:23:31.932947	ebooks/5259
130350	application/epub+zip	http://www.gutenberg.org/ebooks/5259.epub.noimages	2020-06-03 00:23:30.66696	ebooks/5259
281136	text/html	http://www.gutenberg.org/ebooks/5259.html.noimages	2020-06-03 00:23:30.439955	ebooks/5259
160315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52590/52590-8.zip	2016-07-16 17:17:52	ebooks/52590
415122	text/plain; charset=utf-8	http://www.gutenberg.org/files/52590/52590-0.txt	2016-07-16 17:17:52	ebooks/52590
247040	text/html; charset=utf-8	http://www.gutenberg.org/files/52590/52590-h.zip	2016-07-16 17:17:56	ebooks/52590
10390	image/jpeg	http://www.gutenberg.org/cache/epub/52590/pg52590.cover.medium.jpg	2020-05-25 23:36:44.359728	ebooks/52590
945812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52590.kindle.noimages	2020-05-25 23:36:43.212748	ebooks/52590
395716	text/x-rst	http://www.gutenberg.org/files/52590/52590-rst/52590-rst.rst	2016-07-16 17:17:50	ebooks/52590
510248	application/pdf	http://www.gutenberg.org/ebooks/52590.pdf.noimages	2020-05-25 23:36:49.541763	ebooks/52590
510256	application/pdf	http://www.gutenberg.org/ebooks/52590.pdf.images	2020-05-25 23:36:46.827705	ebooks/52590
266060	application/epub+zip	http://www.gutenberg.org/ebooks/52590.epub.noimages	2020-05-25 23:36:40.77679	ebooks/52590
21771	application/rdf+xml	http://www.gutenberg.org/ebooks/52590.rdf	2020-06-11 01:43:28.896053	ebooks/52590
161318	text/plain; charset=utf-8	http://www.gutenberg.org/files/52590/52590-0.zip	2016-07-16 17:17:52	ebooks/52590
408992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52590/52590.txt	2016-07-16 17:17:54	ebooks/52590
160277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52590/52590.zip	2016-07-16 17:17:54	ebooks/52590
1649	image/jpeg	http://www.gutenberg.org/cache/epub/52590/pg52590.cover.small.jpg	2020-05-25 23:36:43.685726	ebooks/52590
395716	text/x-rst	http://www.gutenberg.org/ebooks/52590.rst.gen	2020-05-25 23:36:36.510853	ebooks/52590
229868	application/zip	http://www.gutenberg.org/files/52590/52590-rst.zip	2016-07-16 17:17:50	ebooks/52590
506283	text/html; charset=utf-8	http://www.gutenberg.org/files/52590/52590-h/52590-h.html	2016-07-16 17:17:56	ebooks/52590
945824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52590.kindle.images	2020-05-25 23:36:42.005741	ebooks/52590
266060	application/epub+zip	http://www.gutenberg.org/ebooks/52590.epub.images	2020-05-25 23:36:38.6308	ebooks/52590
408984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52590/52590-8.txt	2016-07-16 17:17:52	ebooks/52590
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/52591.rdf	2020-06-11 01:43:28.920041	ebooks/52591
550269	text/plain; charset=utf-8	http://www.gutenberg.org/files/52591/52591-0.txt	2016-07-17 02:59:46	ebooks/52591
211509	application/zip	http://www.gutenberg.org/files/52591/52591-0.zip	2016-07-17 02:59:50	ebooks/52591
275017	text/html; charset=utf-8	http://www.gutenberg.org/files/52591/52591-h.zip	2016-07-17 02:59:50	ebooks/52591
2177	image/jpeg	http://www.gutenberg.org/cache/epub/52591/pg52591.cover.small.jpg	2020-05-25 23:36:54.579802	ebooks/52591
1142052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52591.kindle.noimages	2020-05-25 23:36:54.539792	ebooks/52591
12636	image/jpeg	http://www.gutenberg.org/cache/epub/52591/pg52591.cover.medium.jpg	2020-05-25 23:36:54.61579	ebooks/52591
1142060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52591.kindle.images	2020-05-25 23:36:53.115613	ebooks/52591
315528	application/epub+zip	http://www.gutenberg.org/ebooks/52591.epub.noimages	2020-05-25 23:36:51.671658	ebooks/52591
611782	text/html; charset=utf-8	http://www.gutenberg.org/files/52591/52591-h/52591-h.htm	2016-07-17 02:59:50	ebooks/52591
315528	application/epub+zip	http://www.gutenberg.org/ebooks/52591.epub.images	2020-05-25 23:36:51.090646	ebooks/52591
108809	text/html; charset=utf-8	http://www.gutenberg.org/files/52592/52592-h/52592-h.htm	2016-07-17 03:05:12	ebooks/52592
1278711	application/epub+zip	http://www.gutenberg.org/ebooks/52592.epub.images	2020-05-25 23:36:55.33777	ebooks/52592
10357	image/jpeg	http://www.gutenberg.org/cache/epub/52592/pg52592.cover.medium.jpg	2020-05-25 23:36:56.860761	ebooks/52592
1453655	text/html; charset=utf-8	http://www.gutenberg.org/files/52592/52592-h.zip	2016-07-17 03:05:14	ebooks/52592
1996	image/jpeg	http://www.gutenberg.org/cache/epub/52592/pg52592.cover.small.jpg	2020-05-25 23:36:56.839773	ebooks/52592
145039	application/epub+zip	http://www.gutenberg.org/ebooks/52592.epub.noimages	2020-05-25 23:36:55.490786	ebooks/52592
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/52592.rdf	2020-06-11 01:43:28.948029	ebooks/52592
2615307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52592.kindle.images	2020-05-25 23:36:56.465768	ebooks/52592
103038	text/plain; charset=utf-8	http://www.gutenberg.org/files/52592/52592-0.txt	2016-07-17 03:05:08	ebooks/52592
379411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52592.kindle.noimages	2020-05-25 23:36:56.817757	ebooks/52592
39579	application/zip	http://www.gutenberg.org/files/52592/52592-0.zip	2016-07-17 03:05:14	ebooks/52592
16072	application/zip	http://www.gutenberg.org/files/52593/52593-h.zip	2016-07-17 12:25:08	ebooks/52593
37065	application/epub+zip	http://www.gutenberg.org/ebooks/52593.epub.images	2020-05-25 23:36:57.129752	ebooks/52593
11564	application/rdf+xml	http://www.gutenberg.org/ebooks/52593.rdf	2020-06-11 01:43:28.971024	ebooks/52593
3866	image/jpeg	http://www.gutenberg.org/cache/epub/52593/pg52593.cover.small.jpg	2020-05-25 23:36:57.723763	ebooks/52593
150003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52593.kindle.noimages	2020-05-25 23:36:57.696749	ebooks/52593
14684	application/zip	http://www.gutenberg.org/files/52593/52593-0.zip	2016-07-17 12:25:08	ebooks/52593
37067	application/epub+zip	http://www.gutenberg.org/ebooks/52593.epub.noimages	2020-05-25 23:36:57.292757	ebooks/52593
37526	text/plain; charset=utf-8	http://www.gutenberg.org/files/52593/52593-0.txt	2016-07-17 12:22:35	ebooks/52593
41854	text/html	http://www.gutenberg.org/files/52593/52593-h/52593-h.htm	2016-07-17 12:23:45	ebooks/52593
150009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52593.kindle.images	2020-05-25 23:36:57.490752	ebooks/52593
17275	image/jpeg	http://www.gutenberg.org/cache/epub/52593/pg52593.cover.medium.jpg	2020-05-25 23:36:57.749754	ebooks/52593
1340295	text/html; charset=utf-8	http://www.gutenberg.org/files/52594/52594-h/52594-h.htm	2016-07-17 09:41:36	ebooks/52594
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/52594.rdf	2020-06-11 01:43:28.995038	ebooks/52594
32124242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52594.kindle.images	2020-05-25 23:37:24.04373	ebooks/52594
19333426	text/html; charset=utf-8	http://www.gutenberg.org/files/52594/52594-h.zip	2016-07-17 09:41:50	ebooks/52594
10987	image/jpeg	http://www.gutenberg.org/cache/epub/52594/pg52594.cover.medium.jpg	2020-05-25 23:37:27.429651	ebooks/52594
1213228	text/plain; charset=utf-8	http://www.gutenberg.org/files/52594/52594-0.txt	2016-07-17 09:41:32	ebooks/52594
1830	image/jpeg	http://www.gutenberg.org/cache/epub/52594/pg52594.cover.small.jpg	2020-05-25 23:37:27.357672	ebooks/52594
699010	application/epub+zip	http://www.gutenberg.org/ebooks/52594.epub.noimages	2020-05-25 23:37:11.644893	ebooks/52594
15614128	application/epub+zip	http://www.gutenberg.org/ebooks/52594.epub.images	2020-05-25 23:37:10.953942	ebooks/52594
2436792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52594.kindle.noimages	2020-05-25 23:37:27.269657	ebooks/52594
449099	text/plain; charset=utf-8	http://www.gutenberg.org/files/52594/52594-0.zip	2016-07-17 09:41:48	ebooks/52594
286388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52595.kindle.noimages	2020-05-25 23:37:29.20163	ebooks/52595
16416	image/jpeg	http://www.gutenberg.org/cache/epub/52595/pg52595.cover.medium.jpg	2020-05-25 23:37:29.247643	ebooks/52595
94398	application/epub+zip	http://www.gutenberg.org/ebooks/52595.epub.noimages	2020-05-25 23:37:28.279672	ebooks/52595
83066	text/html; charset=utf-8	http://www.gutenberg.org/files/52595/52595-h/52595-h.htm	2016-07-17 10:06:04	ebooks/52595
328022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52595.kindle.images	2020-05-25 23:37:28.732649	ebooks/52595
105731	application/zip	http://www.gutenberg.org/files/52595/52595-h.zip	2016-07-17 10:06:04	ebooks/52595
49947	text/plain; charset=utf-8	http://www.gutenberg.org/files/52595/52595-0.txt	2016-07-17 10:06:02	ebooks/52595
2622	image/jpeg	http://www.gutenberg.org/cache/epub/52595/pg52595.cover.small.jpg	2020-05-25 23:37:29.225629	ebooks/52595
19586	text/plain; charset=utf-8	http://www.gutenberg.org/files/52595/52595-0.zip	2016-07-17 10:06:04	ebooks/52595
11903	application/rdf+xml	http://www.gutenberg.org/ebooks/52595.rdf	2020-06-11 01:43:29.020046	ebooks/52595
115720	application/epub+zip	http://www.gutenberg.org/ebooks/52595.epub.images	2020-05-25 23:37:27.971659	ebooks/52595
519636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52596.kindle.noimages	2020-05-25 23:37:34.480799	ebooks/52596
14382	image/jpeg	http://www.gutenberg.org/cache/epub/52596/pg52596.cover.medium.jpg	2020-05-25 23:37:34.567794	ebooks/52596
1271901	application/octet-stream	http://www.gutenberg.org/files/52596/52596-h.zip	2016-07-17 10:48:00	ebooks/52596
154392	application/epub+zip	http://www.gutenberg.org/ebooks/52596.epub.noimages	2020-05-25 23:37:32.574818	ebooks/52596
2435963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52596.kindle.images	2020-05-25 23:37:33.755795	ebooks/52596
1112547	application/epub+zip	http://www.gutenberg.org/ebooks/52596.epub.images	2020-05-25 23:37:31.662659	ebooks/52596
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/52596.rdf	2020-06-11 01:43:29.045036	ebooks/52596
274581	text/html	http://www.gutenberg.org/files/52596/52596-h/52596-h.htm	2016-07-17 10:47:28	ebooks/52596
207247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52596/52596-8.txt	2016-07-17 10:47:28	ebooks/52596
71342	application/zip	http://www.gutenberg.org/files/52596/52596-8.zip	2016-07-17 10:48:00	ebooks/52596
2063	image/jpeg	http://www.gutenberg.org/cache/epub/52596/pg52596.cover.small.jpg	2020-05-25 23:37:34.527768	ebooks/52596
207351	text/plain	http://www.gutenberg.org/ebooks/52596.txt.utf-8	2020-05-25 23:37:29.345661	ebooks/52596
318706	application/epub+zip	http://www.gutenberg.org/ebooks/52597.epub.noimages	2020-05-25 23:37:35.578746	ebooks/52597
530139	text/plain; charset=utf-8	http://www.gutenberg.org/files/52597/52597-0.txt	2016-07-17 14:05:48	ebooks/52597
583919	text/html; charset=utf-8	http://www.gutenberg.org/files/52597/52597-h/52597-h.htm	2017-05-16 06:41:00	ebooks/52597
311666	text/html; charset=utf-8	http://www.gutenberg.org/files/52597/52597-h.zip	2017-05-16 06:41:14	ebooks/52597
1114062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52597.kindle.noimages	2020-05-25 23:37:38.118719	ebooks/52597
1135718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52597.kindle.images	2020-05-25 23:37:36.843747	ebooks/52597
330770	application/epub+zip	http://www.gutenberg.org/ebooks/52597.epub.images	2020-05-25 23:37:35.213802	ebooks/52597
219072	application/zip	http://www.gutenberg.org/files/52597/52597-0.zip	2016-07-17 14:05:58	ebooks/52597
2499	image/jpeg	http://www.gutenberg.org/cache/epub/52597/pg52597.cover.small.jpg	2020-05-25 23:37:38.145739	ebooks/52597
14163	image/jpeg	http://www.gutenberg.org/cache/epub/52597/pg52597.cover.medium.jpg	2020-05-25 23:37:38.170744	ebooks/52597
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/52597.rdf	2020-06-11 01:43:29.070029	ebooks/52597
61133	text/plain; charset=utf-8	http://www.gutenberg.org/files/52598/52598-0.zip	2016-07-18 02:38:44	ebooks/52598
168109	application/epub+zip	http://www.gutenberg.org/ebooks/52598.epub.noimages	2020-05-25 23:37:39.207785	ebooks/52598
685859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52598.kindle.images	2020-05-25 23:37:40.045697	ebooks/52598
169631	text/plain; charset=utf-8	http://www.gutenberg.org/files/52598/52598-0.txt	2016-07-18 02:38:38	ebooks/52598
22308	image/jpeg	http://www.gutenberg.org/cache/epub/52598/pg52598.cover.medium.jpg	2020-05-25 23:37:40.92468	ebooks/52598
543213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52598.kindle.noimages	2020-05-25 23:37:40.86168	ebooks/52598
222744	application/zip	http://www.gutenberg.org/files/52598/52598-h.zip	2016-07-18 02:38:44	ebooks/52598
244071	application/epub+zip	http://www.gutenberg.org/ebooks/52598.epub.images	2020-05-25 23:37:38.795705	ebooks/52598
3043	image/jpeg	http://www.gutenberg.org/cache/epub/52598/pg52598.cover.small.jpg	2020-05-25 23:37:40.894685	ebooks/52598
222991	text/html; charset=utf-8	http://www.gutenberg.org/files/52598/52598-h/52598-h.htm	2016-07-18 02:38:42	ebooks/52598
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/52598.rdf	2020-06-11 01:43:29.093045	ebooks/52598
356997	application/epub+zip	http://www.gutenberg.org/ebooks/52599.epub.images	2020-05-25 23:37:41.452689	ebooks/52599
1092237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52599.kindle.noimages	2020-05-25 23:37:44.382657	ebooks/52599
331653	application/epub+zip	http://www.gutenberg.org/ebooks/52599.epub.noimages	2020-05-25 23:37:41.735678	ebooks/52599
1129173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52599.kindle.images	2020-05-25 23:37:43.050677	ebooks/52599
14404	image/jpeg	http://www.gutenberg.org/cache/epub/52599/pg52599.cover.medium.jpg	2020-05-25 23:37:44.454704	ebooks/52599
2508	image/jpeg	http://www.gutenberg.org/cache/epub/52599/pg52599.cover.small.jpg	2020-05-25 23:37:44.420657	ebooks/52599
303837	text/html; charset=utf-8	http://www.gutenberg.org/files/52599/52599-h.zip	2016-07-18 02:52:18	ebooks/52599
456152	text/plain; charset=utf-8	http://www.gutenberg.org/files/52599/52599-0.txt	2016-07-18 02:52:14	ebooks/52599
176545	application/zip	http://www.gutenberg.org/files/52599/52599-0.zip	2016-07-18 02:52:18	ebooks/52599
515889	text/html; charset=utf-8	http://www.gutenberg.org/files/52599/52599-h/52599-h.htm	2016-07-18 02:52:18	ebooks/52599
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/52599.rdf	2020-06-11 01:43:29.119029	ebooks/52599
242504	text/html	http://www.gutenberg.org/ebooks/526.html.noimages	2020-05-31 23:59:25.2389	ebooks/526
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/526.rdf	2020-06-11 01:00:31.471084	ebooks/526
93396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/526/526.zip	2019-05-30 04:09:34	ebooks/526
3651	image/jpeg	http://www.gutenberg.org/cache/epub/526/pg526.cover.small.jpg	2020-05-31 23:59:26.416925	ebooks/526
462302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/526.kindle.noimages	2020-05-31 23:59:26.389849	ebooks/526
13208	image/jpeg	http://www.gutenberg.org/cache/epub/526/pg526.cover.medium.jpg	2020-05-31 23:59:26.4419	ebooks/526
242504	text/html	http://www.gutenberg.org/ebooks/526.html.images	2020-05-31 23:59:25.18391	ebooks/526
116805	application/epub+zip	http://www.gutenberg.org/ebooks/526.epub.images	2020-05-31 23:59:25.346867	ebooks/526
116806	application/epub+zip	http://www.gutenberg.org/ebooks/526.epub.noimages	2020-05-31 23:59:25.416862	ebooks/526
234068	text/plain	http://www.gutenberg.org/ebooks/526.txt.utf-8	2020-05-31 23:59:25.062864	ebooks/526
462317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/526.kindle.images	2020-05-31 23:59:25.898863	ebooks/526
234096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/526/526.txt	2019-05-30 04:09:08	ebooks/526
11899	image/jpeg	http://www.gutenberg.org/cache/epub/5260/pg5260.cover.medium.jpg	2020-06-03 00:23:34.794914	ebooks/5260
154853	text/plain; charset=utf-8	http://www.gutenberg.org/files/5260/5260-0.zip	2014-07-05 12:39:52	ebooks/5260
467252	text/html	http://www.gutenberg.org/files/5260/5260-h/5260-h.htm	2014-07-05 12:32:53	ebooks/5260
348133	text/html	http://www.gutenberg.org/files/5260/5260-h.zip	2014-07-05 12:39:52	ebooks/5260
2108	image/jpeg	http://www.gutenberg.org/cache/epub/5260/pg5260.cover.small.jpg	2020-06-03 00:23:34.772907	ebooks/5260
356127	application/epub+zip	http://www.gutenberg.org/ebooks/5260.epub.images	2020-06-03 00:23:32.524965	ebooks/5260
412770	text/plain; charset=utf-8	http://www.gutenberg.org/files/5260/5260-0.txt	2014-07-05 12:37:49	ebooks/5260
787423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5260.kindle.noimages	2020-06-03 00:23:34.747902	ebooks/5260
198229	application/epub+zip	http://www.gutenberg.org/ebooks/5260.epub.noimages	2020-06-03 00:23:32.795929	ebooks/5260
1080173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5260.kindle.images	2020-06-03 00:23:33.810935	ebooks/5260
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/5260.rdf	2020-06-11 01:04:17.965171	ebooks/5260
176218	application/epub+zip	http://www.gutenberg.org/ebooks/52600.epub.noimages	2020-05-25 23:37:49.230875	ebooks/52600
2957474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52600.kindle.images	2020-05-25 23:37:50.080888	ebooks/52600
1492568	application/zip	http://www.gutenberg.org/files/52600/52600-h.zip	2016-07-18 03:24:06	ebooks/52600
1462774	application/epub+zip	http://www.gutenberg.org/ebooks/52600.epub.images	2020-05-25 23:37:48.818873	ebooks/52600
95676	text/plain; charset=utf-8	http://www.gutenberg.org/files/52600/52600-0.txt	2016-07-18 03:24:02	ebooks/52600
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/52600.rdf	2020-06-11 01:43:29.14603	ebooks/52600
3976	image/jpeg	http://www.gutenberg.org/cache/epub/52600/pg52600.cover.small.jpg	2020-05-25 23:37:50.531858	ebooks/52600
110308	text/html; charset=utf-8	http://www.gutenberg.org/files/52600/52600-h/52600-h.htm	2016-07-18 03:24:04	ebooks/52600
36164	text/plain; charset=utf-8	http://www.gutenberg.org/files/52600/52600-0.zip	2016-07-18 03:24:06	ebooks/52600
28428	image/jpeg	http://www.gutenberg.org/cache/epub/52600/pg52600.cover.medium.jpg	2020-05-25 23:37:50.55588	ebooks/52600
466434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52600.kindle.noimages	2020-05-25 23:37:50.505852	ebooks/52600
85200	application/zip	http://www.gutenberg.org/files/52601/52601-0.zip	2016-08-09 05:34:18	ebooks/52601
223013	text/plain; charset=utf-8	http://www.gutenberg.org/files/52601/52601-0.txt	2016-08-09 05:34:04	ebooks/52601
269284	text/html; charset=utf-8	http://www.gutenberg.org/files/52601/52601-h.zip	2016-08-09 05:34:18	ebooks/52601
186203	application/epub+zip	http://www.gutenberg.org/ebooks/52601.epub.noimages	2020-05-25 23:37:51.611866	ebooks/52601
587713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52601.kindle.noimages	2020-05-25 23:37:53.674828	ebooks/52601
291970	application/epub+zip	http://www.gutenberg.org/ebooks/52601.epub.images	2020-05-25 23:37:51.2429	ebooks/52601
746892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52601.kindle.images	2020-05-25 23:37:52.691828	ebooks/52601
1471	image/jpeg	http://www.gutenberg.org/cache/epub/52601/pg52601.cover.small.jpg	2020-05-25 23:37:53.72782	ebooks/52601
345860	text/html; charset=utf-8	http://www.gutenberg.org/files/52601/52601-h/52601-h.htm	2016-08-09 05:34:04	ebooks/52601
10390	image/jpeg	http://www.gutenberg.org/cache/epub/52601/pg52601.cover.medium.jpg	2020-05-25 23:37:53.776811	ebooks/52601
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/52601.rdf	2020-06-11 01:43:31.577994	ebooks/52601
662469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52602.kindle.images	2020-05-25 23:37:55.325828	ebooks/52602
11770	application/rdf+xml	http://www.gutenberg.org/ebooks/52602.rdf	2020-06-11 01:43:31.598995	ebooks/52602
152701	text/html; charset=utf-8	http://www.gutenberg.org/files/52602/52602-h.zip	2016-07-18 07:48:42	ebooks/52602
178334	application/epub+zip	http://www.gutenberg.org/ebooks/52602.epub.noimages	2020-05-25 23:37:54.552821	ebooks/52602
341842	text/html; charset=utf-8	http://www.gutenberg.org/files/52602/52602-h/52602-h.htm	2016-07-18 07:48:42	ebooks/52602
662462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52602.kindle.noimages	2020-05-25 23:37:56.101781	ebooks/52602
6856	image/jpeg	http://www.gutenberg.org/cache/epub/52602/pg52602.cover.medium.jpg	2020-05-25 23:37:56.143779	ebooks/52602
1723	image/jpeg	http://www.gutenberg.org/cache/epub/52602/pg52602.cover.small.jpg	2020-05-25 23:37:56.123787	ebooks/52602
178333	application/epub+zip	http://www.gutenberg.org/ebooks/52602.epub.images	2020-05-25 23:37:54.295803	ebooks/52602
311351	text/plain; charset=utf-8	http://www.gutenberg.org/files/52602/52602-0.txt	2016-07-18 07:48:40	ebooks/52602
125660	text/plain; charset=utf-8	http://www.gutenberg.org/files/52602/52602-0.zip	2016-07-18 07:48:42	ebooks/52602
289300	text/plain; charset=utf-8	http://www.gutenberg.org/files/52603/52603-0.zip	2020-06-14 02:45:41	ebooks/52603
6350	image/jpeg	http://www.gutenberg.org/cache/epub/52603/pg52603.cover.small.jpg	2020-06-14 13:03:58.492368	ebooks/52603
2839405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52603.kindle.images	2020-06-14 13:03:56.816355	ebooks/52603
798925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52603/52603-8.txt	2016-07-18 07:52:26	ebooks/52603
372426	application/epub+zip	http://www.gutenberg.org/ebooks/52603.epub.noimages	2020-06-14 13:03:54.630388	ebooks/52603
1383818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52603.kindle.noimages	2020-06-14 13:03:58.323338	ebooks/52603
34481	image/jpeg	http://www.gutenberg.org/cache/epub/52603/pg52603.cover.medium.jpg	2020-06-14 13:03:58.659344	ebooks/52603
1353027	application/zip	http://www.gutenberg.org/files/52603/52603-h.zip	2019-08-30 10:36:24	ebooks/52603
289141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52603/52603-8.zip	2016-07-18 07:52:38	ebooks/52603
1264062	application/epub+zip	http://www.gutenberg.org/ebooks/52603.epub.images	2020-06-14 13:03:53.012404	ebooks/52603
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/52603.rdf	2020-06-14 13:03:58.937327	ebooks/52603
800912	text/plain; charset=utf-8	http://www.gutenberg.org/files/52603/52603-0.txt	2020-06-14 02:45:41	ebooks/52603
847732	text/html; charset=utf-8	http://www.gutenberg.org/files/52603/52603-h/52603-h.htm	2019-08-30 10:12:38	ebooks/52603
99283	application/epub+zip	http://www.gutenberg.org/ebooks/52604.epub.noimages	2020-05-25 23:38:04.479685	ebooks/52604
1523808	application/epub+zip	http://www.gutenberg.org/ebooks/52604.epub.images	2020-05-25 23:38:04.207694	ebooks/52604
171483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52604/52604-8.txt	2016-07-18 11:37:24	ebooks/52604
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/52604.rdf	2020-06-11 01:43:31.646997	ebooks/52604
199770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52604/52604-h/52604-h.htm	2016-07-18 11:37:24	ebooks/52604
13032	image/jpeg	http://www.gutenberg.org/cache/epub/52604/pg52604.cover.medium.jpg	2020-05-25 23:38:06.364682	ebooks/52604
69132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52604/52604-8.zip	2016-07-18 11:37:44	ebooks/52604
392787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52604.kindle.noimages	2020-05-25 23:38:06.225645	ebooks/52604
1476448	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52604/52604-h.zip	2016-07-18 11:37:44	ebooks/52604
3205768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52604.kindle.images	2020-05-25 23:38:05.68766	ebooks/52604
171454	text/plain	http://www.gutenberg.org/ebooks/52604.txt.utf-8	2020-05-25 23:38:03.741715	ebooks/52604
3121	image/jpeg	http://www.gutenberg.org/cache/epub/52604/pg52604.cover.small.jpg	2020-05-25 23:38:06.263662	ebooks/52604
160051	application/zip	http://www.gutenberg.org/files/52605/52605-h.zip	2016-07-18 19:32:48	ebooks/52605
224725	application/epub+zip	http://www.gutenberg.org/ebooks/52605.epub.images	2020-06-14 13:04:01.298316	ebooks/52605
153680	application/epub+zip	http://www.gutenberg.org/ebooks/52605.epub.noimages	2020-06-14 13:04:01.562315	ebooks/52605
184760	text/plain; charset=utf-8	http://www.gutenberg.org/files/52605/52605-0.txt	2020-06-14 02:45:44	ebooks/52605
507254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52605.kindle.noimages	2020-06-14 13:04:02.594297	ebooks/52605
36418	image/jpeg	http://www.gutenberg.org/cache/epub/52605/pg52605.cover.medium.jpg	2020-06-14 13:04:02.647283	ebooks/52605
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/52605.rdf	2020-06-14 13:04:02.702278	ebooks/52605
5580	image/jpeg	http://www.gutenberg.org/cache/epub/52605/pg52605.cover.small.jpg	2020-06-14 13:04:02.621296	ebooks/52605
198182	text/html	http://www.gutenberg.org/files/52605/52605-h/52605-h.htm	2016-07-18 19:29:32	ebooks/52605
72130	text/plain; charset=utf-8	http://www.gutenberg.org/files/52605/52605-0.zip	2020-06-14 02:45:44	ebooks/52605
723648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52605.kindle.images	2020-06-14 13:04:02.094287	ebooks/52605
174901	text/plain; charset=utf-8	http://www.gutenberg.org/files/52606/52606-0.txt	2016-07-19 05:55:58	ebooks/52606
234709	application/zip	http://www.gutenberg.org/files/52606/52606-h.zip	2016-07-19 05:56:00	ebooks/52606
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/52606.rdf	2020-06-11 01:43:31.691999	ebooks/52606
246946	application/epub+zip	http://www.gutenberg.org/ebooks/52606.epub.images	2020-05-25 23:38:08.595645	ebooks/52606
464451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52606.kindle.noimages	2020-05-25 23:38:10.100612	ebooks/52606
68884	application/zip	http://www.gutenberg.org/files/52606/52606-0.zip	2016-07-19 05:56:00	ebooks/52606
208822	text/html; charset=utf-8	http://www.gutenberg.org/files/52606/52606-h/52606-h.htm	2016-07-19 05:56:00	ebooks/52606
14531	image/jpeg	http://www.gutenberg.org/cache/epub/52606/pg52606.cover.medium.jpg	2020-05-25 23:38:10.14463	ebooks/52606
2250	image/jpeg	http://www.gutenberg.org/cache/epub/52606/pg52606.cover.small.jpg	2020-05-25 23:38:10.123631	ebooks/52606
584018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52606.kindle.images	2020-05-25 23:38:09.502611	ebooks/52606
156315	application/epub+zip	http://www.gutenberg.org/ebooks/52606.epub.noimages	2020-05-25 23:38:08.882629	ebooks/52606
250612	text/html; charset=utf-8	http://www.gutenberg.org/files/52607/52607-h.zip	2016-07-19 06:42:36	ebooks/52607
488507	text/html; charset=utf-8	http://www.gutenberg.org/files/52607/52607-h/52607-h.htm	2016-07-19 06:42:34	ebooks/52607
272030	application/epub+zip	http://www.gutenberg.org/ebooks/52607.epub.noimages	2020-05-25 23:38:10.983816	ebooks/52607
2085	image/jpeg	http://www.gutenberg.org/cache/epub/52607/pg52607.cover.small.jpg	2020-05-25 23:38:13.291775	ebooks/52607
892428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52607.kindle.images	2020-05-25 23:38:12.125774	ebooks/52607
8242	image/jpeg	http://www.gutenberg.org/cache/epub/52607/pg52607.cover.medium.jpg	2020-05-25 23:38:13.330758	ebooks/52607
150975	application/zip	http://www.gutenberg.org/files/52607/52607-0.zip	2016-07-19 06:42:36	ebooks/52607
272030	application/epub+zip	http://www.gutenberg.org/ebooks/52607.epub.images	2020-05-25 23:38:10.674632	ebooks/52607
892416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52607.kindle.noimages	2020-05-25 23:38:13.247765	ebooks/52607
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/52607.rdf	2020-06-11 01:43:31.715996	ebooks/52607
434044	text/plain; charset=utf-8	http://www.gutenberg.org/files/52607/52607-0.txt	2016-07-19 06:42:30	ebooks/52607
25614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52608/52608-8.zip	2016-07-19 14:51:54	ebooks/52608
86106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52608/52608-h/52608-h.htm	2016-07-19 14:51:20	ebooks/52608
20435	image/jpeg	http://www.gutenberg.org/cache/epub/52608/pg52608.cover.medium.jpg	2020-05-25 23:38:15.27973	ebooks/52608
1183880	application/epub+zip	http://www.gutenberg.org/ebooks/52608.epub.images	2020-05-25 23:38:13.789789	ebooks/52608
66137	text/plain	http://www.gutenberg.org/ebooks/52608.txt.utf-8	2020-05-25 23:38:13.451766	ebooks/52608
3460	image/jpeg	http://www.gutenberg.org/cache/epub/52608/pg52608.cover.small.jpg	2020-05-25 23:38:15.25175	ebooks/52608
1179648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52608/52608-h.zip	2016-07-19 14:51:54	ebooks/52608
499269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52608.kindle.noimages	2020-05-25 23:38:15.223744	ebooks/52608
2062934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52608.kindle.images	2020-05-25 23:38:14.829755	ebooks/52608
240219	application/epub+zip	http://www.gutenberg.org/ebooks/52608.epub.noimages	2020-05-25 23:38:14.034781	ebooks/52608
66165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52608/52608-8.txt	2016-07-19 14:51:20	ebooks/52608
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/52608.rdf	2020-06-11 01:43:31.740992	ebooks/52608
13202	image/jpeg	http://www.gutenberg.org/cache/epub/52609/pg52609.cover.medium.jpg	2020-05-25 23:38:17.907728	ebooks/52609
323934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52609/52609-h/52609-h.htm	2016-07-19 18:29:34	ebooks/52609
380555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52609/52609-h.zip	2016-07-19 18:29:46	ebooks/52609
151901	application/epub+zip	http://www.gutenberg.org/ebooks/52609.epub.noimages	2020-05-25 23:38:16.076726	ebooks/52609
1075147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52609.kindle.images	2020-05-25 23:38:16.951729	ebooks/52609
282370	text/plain	http://www.gutenberg.org/ebooks/52609.txt.utf-8	2020-05-25 23:38:15.381745	ebooks/52609
102707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52609/52609-8.zip	2016-07-19 18:29:46	ebooks/52609
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/52609.rdf	2020-06-11 01:43:31.764995	ebooks/52609
593719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52609.kindle.noimages	2020-05-25 23:38:17.784721	ebooks/52609
2525	image/jpeg	http://www.gutenberg.org/cache/epub/52609/pg52609.cover.small.jpg	2020-05-25 23:38:17.882762	ebooks/52609
282404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52609/52609-8.txt	2016-07-19 18:29:34	ebooks/52609
393073	application/epub+zip	http://www.gutenberg.org/ebooks/52609.epub.images	2020-05-25 23:38:15.833727	ebooks/52609
181399	application/epub+zip	http://www.gutenberg.org/ebooks/5261.epub.noimages	2020-06-03 00:23:35.468897	ebooks/5261
409210	text/plain	http://www.gutenberg.org/ebooks/5261.txt.utf-8	2020-06-03 00:23:34.9119	ebooks/5261
441285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5261/5261-h/5261-h.htm	2010-03-03 10:18:52	ebooks/5261
181398	application/epub+zip	http://www.gutenberg.org/ebooks/5261.epub.images	2020-06-03 00:23:35.28791	ebooks/5261
158215	application/zip	http://www.gutenberg.org/files/5261/5261-h.zip	2010-03-03 10:19:24	ebooks/5261
153825	application/zip	http://www.gutenberg.org/files/5261/5261.zip	2010-03-03 10:19:24	ebooks/5261
4017	image/jpeg	http://www.gutenberg.org/cache/epub/5261/pg5261.cover.small.jpg	2020-06-03 00:23:37.300866	ebooks/5261
750594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5261.kindle.images	2020-06-03 00:23:36.364884	ebooks/5261
750579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5261.kindle.noimages	2020-06-03 00:23:37.262867	ebooks/5261
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/5261.rdf	2020-06-11 01:04:17.99017	ebooks/5261
409238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5261/5261.txt	2010-03-03 10:18:46	ebooks/5261
14980	image/jpeg	http://www.gutenberg.org/cache/epub/5261/pg5261.cover.medium.jpg	2020-06-03 00:23:37.335868	ebooks/5261
151694	application/zip	http://www.gutenberg.org/files/52610/52610.zip	2016-07-21 07:54:56	ebooks/52610
504184	application/pdf	http://www.gutenberg.org/ebooks/52610.pdf.noimages	2020-05-25 23:38:30.681855	ebooks/52610
411735	text/x-rst	http://www.gutenberg.org/ebooks/52610.rst.gen	2020-05-25 23:38:19.27368	ebooks/52610
267834	application/epub+zip	http://www.gutenberg.org/ebooks/52610.epub.noimages	2020-05-25 23:38:23.001656	ebooks/52610
267836	application/epub+zip	http://www.gutenberg.org/ebooks/52610.epub.images	2020-05-25 23:38:21.14269	ebooks/52610
431449	text/plain; charset=utf-8	http://www.gutenberg.org/files/52610/52610-0.txt	2016-07-21 07:54:52	ebooks/52610
411735	text/x-rst	http://www.gutenberg.org/files/52610/52610-rst/52610-rst.rst	2016-07-21 07:54:50	ebooks/52610
427082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52610/52610.txt	2016-07-21 07:54:56	ebooks/52610
232376	text/x-rst	http://www.gutenberg.org/files/52610/52610-rst.zip	2016-07-21 07:54:50	ebooks/52610
152327	text/plain; charset=utf-8	http://www.gutenberg.org/files/52610/52610-0.zip	2016-07-21 07:54:52	ebooks/52610
504183	application/pdf	http://www.gutenberg.org/ebooks/52610.pdf.images	2020-05-25 23:38:28.380912	ebooks/52610
940444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52610.kindle.images	2020-05-25 23:38:24.117627	ebooks/52610
940430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52610.kindle.noimages	2020-05-25 23:38:25.2359	ebooks/52610
427082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52610/52610-8.txt	2016-07-21 07:54:54	ebooks/52610
505688	text/html; charset=utf-8	http://www.gutenberg.org/files/52610/52610-h/52610-h.html	2016-07-21 07:54:56	ebooks/52610
1769	image/jpeg	http://www.gutenberg.org/cache/epub/52610/pg52610.cover.small.jpg	2020-05-25 23:38:25.64995	ebooks/52610
10757	image/jpeg	http://www.gutenberg.org/cache/epub/52610/pg52610.cover.medium.jpg	2020-05-25 23:38:26.056901	ebooks/52610
22462	application/rdf+xml	http://www.gutenberg.org/ebooks/52610.rdf	2020-06-11 01:43:31.804001	ebooks/52610
151712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52610/52610-8.zip	2016-07-21 07:54:54	ebooks/52610
248085	application/zip	http://www.gutenberg.org/files/52610/52610-h.zip	2016-07-21 07:54:56	ebooks/52610
341637	text/html; charset=utf-8	http://www.gutenberg.org/files/52611/52611-h/52611-h.htm	2016-07-23 06:09:16	ebooks/52611
198998	application/epub+zip	http://www.gutenberg.org/ebooks/52611.epub.noimages	2020-05-25 23:38:33.2718	ebooks/52611
16448	image/jpeg	http://www.gutenberg.org/cache/epub/52611/pg52611.cover.medium.jpg	2020-05-25 23:38:39.448719	ebooks/52611
10673087	application/epub+zip	http://www.gutenberg.org/ebooks/52611.epub.images	2020-05-25 23:38:32.741828	ebooks/52611
18578965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52611.kindle.images	2020-05-25 23:38:38.4608	ebooks/52611
279814	text/plain; charset=utf-8	http://www.gutenberg.org/files/52611/52611-0.txt	2016-07-23 06:09:14	ebooks/52611
107553	text/plain; charset=utf-8	http://www.gutenberg.org/files/52611/52611-0.zip	2016-07-23 06:09:34	ebooks/52611
10578171	application/zip	http://www.gutenberg.org/files/52611/52611-h.zip	2016-07-23 06:09:36	ebooks/52611
683720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52611.kindle.noimages	2020-05-25 23:38:39.347722	ebooks/52611
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/52611.rdf	2020-06-11 01:43:31.830996	ebooks/52611
3216	image/jpeg	http://www.gutenberg.org/cache/epub/52611/pg52611.cover.small.jpg	2020-05-25 23:38:39.39976	ebooks/52611
926661	text/html; charset=utf-8	http://www.gutenberg.org/files/52612/52612-h/52612-h.htm	2016-07-21 11:20:02	ebooks/52612
11930753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52612.kindle.images	2020-05-25 23:38:47.774621	ebooks/52612
322194	application/zip	http://www.gutenberg.org/files/52612/52612-0.zip	2016-07-21 11:20:08	ebooks/52612
6147235	application/epub+zip	http://www.gutenberg.org/ebooks/52612.epub.images	2020-05-25 23:38:43.363726	ebooks/52612
3664	image/jpeg	http://www.gutenberg.org/cache/epub/52612/pg52612.cover.small.jpg	2020-05-25 23:38:49.784783	ebooks/52612
12032	application/rdf+xml	http://www.gutenberg.org/ebooks/52612.rdf	2020-06-11 01:43:31.853992	ebooks/52612
23133	image/jpeg	http://www.gutenberg.org/cache/epub/52612/pg52612.cover.medium.jpg	2020-05-25 23:38:49.843792	ebooks/52612
829681	text/plain; charset=utf-8	http://www.gutenberg.org/files/52612/52612-0.txt	2016-07-21 11:20:00	ebooks/52612
427524	application/epub+zip	http://www.gutenberg.org/ebooks/52612.epub.noimages	2020-05-25 23:38:43.964678	ebooks/52612
8118826	text/html; charset=utf-8	http://www.gutenberg.org/files/52612/52612-h.zip	2016-07-21 11:20:10	ebooks/52612
1620382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52612.kindle.noimages	2020-05-25 23:38:49.718815	ebooks/52612
29264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52613/52613-8.zip	2016-07-21 11:34:56	ebooks/52613
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/52613.rdf	2020-06-11 01:43:31.877994	ebooks/52613
1801	image/jpeg	http://www.gutenberg.org/cache/epub/52613/pg52613.cover.small.jpg	2020-05-25 23:38:51.900781	ebooks/52613
253762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52613.kindle.noimages	2020-05-25 23:38:51.877791	ebooks/52613
73006	application/epub+zip	http://www.gutenberg.org/ebooks/52613.epub.noimages	2020-05-25 23:38:50.844792	ebooks/52613
253766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52613.kindle.images	2020-05-25 23:38:51.358804	ebooks/52613
63431	application/octet-stream	http://www.gutenberg.org/files/52613/52613-h.zip	2016-07-21 11:34:56	ebooks/52613
77137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52613/52613-8.txt	2016-07-21 11:34:54	ebooks/52613
6960	image/jpeg	http://www.gutenberg.org/cache/epub/52613/pg52613.cover.medium.jpg	2020-05-25 23:38:51.921777	ebooks/52613
77105	text/plain	http://www.gutenberg.org/ebooks/52613.txt.utf-8	2020-05-25 23:38:50.007807	ebooks/52613
73006	application/epub+zip	http://www.gutenberg.org/ebooks/52613.epub.images	2020-05-25 23:38:50.430779	ebooks/52613
109672	text/html	http://www.gutenberg.org/files/52613/52613-h/52613-h.htm	2016-07-21 11:34:56	ebooks/52613
256481	application/epub+zip	http://www.gutenberg.org/ebooks/52614.epub.noimages	2020-05-25 23:38:55.866705	ebooks/52614
2133	image/jpeg	http://www.gutenberg.org/cache/epub/52614/pg52614.cover.small.jpg	2020-05-25 23:39:07.626878	ebooks/52614
841383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52614.kindle.noimages	2020-05-25 23:39:07.503872	ebooks/52614
18489667	application/epub+zip	http://www.gutenberg.org/ebooks/52614.epub.images	2020-05-25 23:38:54.44079	ebooks/52614
18535324	text/html; charset=utf-8	http://www.gutenberg.org/files/52614/52614-h.zip	2016-08-08 12:30:16	ebooks/52614
37158217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52614.kindle.images	2020-05-25 23:39:05.564877	ebooks/52614
260535	text/plain; charset=utf-8	http://www.gutenberg.org/files/52614/52614-0.txt	2016-07-21 11:37:52	ebooks/52614
19603	application/rdf+xml	http://www.gutenberg.org/ebooks/52614.rdf	2020-06-11 01:43:31.914994	ebooks/52614
13988	image/jpeg	http://www.gutenberg.org/cache/epub/52614/pg52614.cover.medium.jpg	2020-05-25 23:39:07.743854	ebooks/52614
456223	text/html; charset=utf-8	http://www.gutenberg.org/files/52614/52614-h/52614-h.htm	2016-08-08 12:11:44	ebooks/52614
106086	text/plain; charset=utf-8	http://www.gutenberg.org/files/52614/52614-0.zip	2016-07-21 11:38:18	ebooks/52614
264143	text/html; charset=utf-8	http://www.gutenberg.org/files/52615/52615-h.zip	2016-07-23 06:10:56	ebooks/52615
486784	text/plain; charset=utf-8	http://www.gutenberg.org/files/52615/52615-0.txt	2016-07-23 06:10:52	ebooks/52615
926710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52615.kindle.noimages	2020-05-25 23:39:11.001815	ebooks/52615
178579	application/zip	http://www.gutenberg.org/files/52615/52615-0.zip	2016-07-23 06:10:56	ebooks/52615
277066	application/epub+zip	http://www.gutenberg.org/ebooks/52615.epub.noimages	2020-05-25 23:39:08.88286	ebooks/52615
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/52615.rdf	2020-06-11 01:43:31.938987	ebooks/52615
529285	text/html; charset=utf-8	http://www.gutenberg.org/files/52615/52615-h/52615-h.htm	2016-07-23 06:10:54	ebooks/52615
926718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52615.kindle.images	2020-05-25 23:39:09.940862	ebooks/52615
277066	application/epub+zip	http://www.gutenberg.org/ebooks/52615.epub.images	2020-05-25 23:39:08.463901	ebooks/52615
1371	image/jpeg	http://www.gutenberg.org/cache/epub/52615/pg52615.cover.small.jpg	2020-05-25 23:39:11.024832	ebooks/52615
7564	image/jpeg	http://www.gutenberg.org/cache/epub/52615/pg52615.cover.medium.jpg	2020-05-25 23:39:11.044821	ebooks/52615
364454	text/html; charset=utf-8	http://www.gutenberg.org/files/52616/52616-h/52616-h.htm	2016-07-21 13:28:36	ebooks/52616
3546	image/jpeg	http://www.gutenberg.org/cache/epub/52616/pg52616.cover.small.jpg	2020-05-25 23:39:14.101788	ebooks/52616
248595	application/epub+zip	http://www.gutenberg.org/ebooks/52616.epub.noimages	2020-05-25 23:39:11.944803	ebooks/52616
310938	text/plain; charset=utf-8	http://www.gutenberg.org/files/52616/52616-0.txt	2016-07-21 13:28:32	ebooks/52616
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/52616.rdf	2020-06-11 01:43:31.96302	ebooks/52616
109670	text/plain; charset=utf-8	http://www.gutenberg.org/files/52616/52616-0.zip	2016-07-21 13:28:38	ebooks/52616
1130386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52616.kindle.images	2020-05-25 23:39:13.011795	ebooks/52616
22824	image/jpeg	http://www.gutenberg.org/cache/epub/52616/pg52616.cover.medium.jpg	2020-05-25 23:39:14.136789	ebooks/52616
345649	application/zip	http://www.gutenberg.org/files/52616/52616-h.zip	2016-07-21 13:28:38	ebooks/52616
409754	application/epub+zip	http://www.gutenberg.org/ebooks/52616.epub.images	2020-05-25 23:39:11.60782	ebooks/52616
808947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52616.kindle.noimages	2020-05-25 23:39:14.064807	ebooks/52616
445936	application/zip	http://www.gutenberg.org/files/52617/52617-8.zip	2016-07-21 15:31:24	ebooks/52617
1199395	text/plain	http://www.gutenberg.org/ebooks/52617.txt.utf-8	2020-05-25 23:39:14.276811	ebooks/52617
1249781	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52617/52617-h/52617-h.htm	2016-07-21 15:31:10	ebooks/52617
2320205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52617.kindle.images	2020-05-25 23:39:18.242737	ebooks/52617
617342	application/epub+zip	http://www.gutenberg.org/ebooks/52617.epub.noimages	2020-05-25 23:39:15.870805	ebooks/52617
29098	image/jpeg	http://www.gutenberg.org/cache/epub/52617/pg52617.cover.medium.jpg	2020-05-25 23:39:20.697694	ebooks/52617
1199412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52617/52617-8.txt	2016-07-21 15:31:10	ebooks/52617
3194	image/jpeg	http://www.gutenberg.org/cache/epub/52617/pg52617.cover.small.jpg	2020-05-25 23:39:20.651696	ebooks/52617
701375	application/zip	http://www.gutenberg.org/files/52617/52617-h.zip	2016-07-21 15:31:24	ebooks/52617
617341	application/epub+zip	http://www.gutenberg.org/ebooks/52617.epub.images	2020-05-25 23:39:15.312768	ebooks/52617
2320190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52617.kindle.noimages	2020-05-25 23:39:20.60369	ebooks/52617
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/52617.rdf	2020-06-11 01:43:31.989993	ebooks/52617
2018259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52618.kindle.images	2020-05-25 23:39:24.508676	ebooks/52618
2018328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52618.kindle.noimages	2020-05-25 23:39:26.651619	ebooks/52618
988284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52618/52618-8.txt	2016-07-21 15:32:22	ebooks/52618
29098	image/jpeg	http://www.gutenberg.org/cache/epub/52618/pg52618.cover.medium.jpg	2020-05-25 23:39:26.750602	ebooks/52618
1043979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52618/52618-h/52618-h.htm	2016-07-21 15:32:22	ebooks/52618
541360	application/epub+zip	http://www.gutenberg.org/ebooks/52618.epub.noimages	2020-05-25 23:39:22.369678	ebooks/52618
3194	image/jpeg	http://www.gutenberg.org/cache/epub/52618/pg52618.cover.small.jpg	2020-05-25 23:39:26.702607	ebooks/52618
14297	application/rdf+xml	http://www.gutenberg.org/ebooks/52618.rdf	2020-06-11 01:43:32.015986	ebooks/52618
541359	application/epub+zip	http://www.gutenberg.org/ebooks/52618.epub.images	2020-05-25 23:39:21.818679	ebooks/52618
624018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52618/52618-h.zip	2016-07-21 15:32:34	ebooks/52618
988273	text/plain	http://www.gutenberg.org/ebooks/52618.txt.utf-8	2020-05-25 23:39:20.849713	ebooks/52618
368688	application/zip	http://www.gutenberg.org/files/52618/52618-8.zip	2016-07-21 15:32:34	ebooks/52618
13091	image/jpeg	http://www.gutenberg.org/cache/epub/52619/pg52619.cover.medium.jpg	2020-05-25 23:39:42.254676	ebooks/52619
169063	text/plain	http://www.gutenberg.org/ebooks/52619.txt.utf-8	2020-05-25 23:39:26.890628	ebooks/52619
169053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52619/52619-8.txt	2016-07-21 18:06:14	ebooks/52619
17068226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52619/52619-h.zip	2016-07-21 18:06:58	ebooks/52619
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/52619.rdf	2020-06-11 01:43:32.039019	ebooks/52619
17269716	application/epub+zip	http://www.gutenberg.org/ebooks/52619.epub.images	2020-05-25 23:39:31.367754	ebooks/52619
66205	application/zip	http://www.gutenberg.org/files/52619/52619-8.zip	2016-07-21 18:06:56	ebooks/52619
258660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52619/52619-h/52619-h.htm	2016-07-21 18:06:14	ebooks/52619
2432	image/jpeg	http://www.gutenberg.org/cache/epub/52619/pg52619.cover.small.jpg	2020-05-25 23:39:42.174606	ebooks/52619
537911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52619.kindle.noimages	2020-05-25 23:39:42.083608	ebooks/52619
139147	application/epub+zip	http://www.gutenberg.org/ebooks/52619.epub.noimages	2020-05-25 23:39:32.086737	ebooks/52619
32362132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52619.kindle.images	2020-05-25 23:39:41.142627	ebooks/52619
224179	text/plain	http://www.gutenberg.org/ebooks/5262.txt.utf-8	2020-06-03 00:23:37.470877	ebooks/5262
113291	application/epub+zip	http://www.gutenberg.org/ebooks/5262.epub.noimages	2020-06-03 00:23:38.008866	ebooks/5262
113291	application/epub+zip	http://www.gutenberg.org/ebooks/5262.epub.images	2020-06-03 00:23:37.915859	ebooks/5262
4437	image/jpeg	http://www.gutenberg.org/cache/epub/5262/pg5262.cover.small.jpg	2020-06-03 00:23:39.229846	ebooks/5262
77940	application/zip	http://www.gutenberg.org/files/5262/5262.zip	2014-10-18 11:31:02	ebooks/5262
458787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5262.kindle.noimages	2020-06-03 00:23:39.202843	ebooks/5262
224209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5262/5262.txt	2014-10-18 11:27:38	ebooks/5262
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/5262.rdf	2020-06-11 01:04:18.015198	ebooks/5262
254827	text/html	http://www.gutenberg.org/ebooks/5262.html.images	2020-06-03 00:23:37.71688	ebooks/5262
20637	image/jpeg	http://www.gutenberg.org/cache/epub/5262/pg5262.cover.medium.jpg	2020-06-03 00:23:39.25485	ebooks/5262
254827	text/html	http://www.gutenberg.org/ebooks/5262.html.noimages	2020-06-03 00:23:37.781886	ebooks/5262
458791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5262.kindle.images	2020-06-03 00:23:38.609849	ebooks/5262
2479	image/jpeg	http://www.gutenberg.org/cache/epub/52620/pg52620.cover.small.jpg	2020-05-25 23:39:57.578714	ebooks/52620
4132601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52620.kindle.images	2020-05-25 23:39:52.742768	ebooks/52620
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/52620.rdf	2020-06-11 01:43:32.061	ebooks/52620
15161	image/jpeg	http://www.gutenberg.org/cache/epub/52620/pg52620.cover.medium.jpg	2020-05-25 23:39:57.7987	ebooks/52620
1513261	application/zip	http://www.gutenberg.org/files/52620/52620-h.zip	2016-07-21 23:50:06	ebooks/52620
391983	application/zip	http://www.gutenberg.org/files/52620/52620-0.zip	2016-07-21 23:50:06	ebooks/52620
1592381	application/epub+zip	http://www.gutenberg.org/ebooks/52620.epub.images	2020-05-25 23:39:44.914877	ebooks/52620
571054	application/epub+zip	http://www.gutenberg.org/ebooks/52620.epub.noimages	2020-05-25 23:39:46.318847	ebooks/52620
1588559	text/html; charset=utf-8	http://www.gutenberg.org/files/52620/52620-h/52620-h.htm	2016-07-21 23:50:04	ebooks/52620
1047044	text/plain; charset=utf-8	http://www.gutenberg.org/files/52620/52620-0.txt	2016-07-21 23:50:02	ebooks/52620
2331730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52620.kindle.noimages	2020-05-25 23:39:57.345785	ebooks/52620
762869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52621/52621-8.txt	2016-07-29 06:20:54	ebooks/52621
356952	application/epub+zip	http://www.gutenberg.org/ebooks/52621.epub.noimages	2020-05-25 23:39:59.164689	ebooks/52621
8349	image/jpeg	http://www.gutenberg.org/cache/epub/52621/pg52621.cover.medium.jpg	2020-05-25 23:40:02.27864	ebooks/52621
1369566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52621.kindle.images	2020-05-25 23:40:00.683663	ebooks/52621
338518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52621/52621-h.zip	2016-07-29 06:23:18	ebooks/52621
356952	application/epub+zip	http://www.gutenberg.org/ebooks/52621.epub.images	2020-05-25 23:39:58.883716	ebooks/52621
814421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52621/52621-h/52621-h.htm	2016-07-29 06:22:40	ebooks/52621
288080	application/zip	http://www.gutenberg.org/files/52621/52621-8.zip	2016-07-29 06:23:16	ebooks/52621
762858	text/plain	http://www.gutenberg.org/ebooks/52621.txt.utf-8	2020-05-25 23:39:58.301715	ebooks/52621
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/52621.rdf	2020-06-11 01:43:32.085987	ebooks/52621
1369554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52621.kindle.noimages	2020-05-25 23:40:02.223643	ebooks/52621
1871	image/jpeg	http://www.gutenberg.org/cache/epub/52621/pg52621.cover.small.jpg	2020-05-25 23:40:02.251646	ebooks/52621
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/52622.rdf	2020-06-11 01:43:32.108987	ebooks/52622
2769	image/jpeg	http://www.gutenberg.org/cache/epub/52622/pg52622.cover.small.jpg	2020-05-25 23:40:08.428765	ebooks/52622
1624721	application/zip	http://www.gutenberg.org/files/52622/52622-h.zip	2016-07-22 00:33:46	ebooks/52622
3923477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52622.kindle.images	2020-05-25 23:40:06.5546	ebooks/52622
624986	text/plain; charset=utf-8	http://www.gutenberg.org/files/52622/52622-0.txt	2016-07-22 00:33:42	ebooks/52622
1690345	application/epub+zip	http://www.gutenberg.org/ebooks/52622.epub.images	2020-05-25 23:40:03.402638	ebooks/52622
1301294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52622.kindle.noimages	2020-05-25 23:40:08.332768	ebooks/52622
714385	text/html; charset=utf-8	http://www.gutenberg.org/files/52622/52622-h/52622-h.htm	2016-07-22 00:33:46	ebooks/52622
350970	application/epub+zip	http://www.gutenberg.org/ebooks/52622.epub.noimages	2020-05-25 23:40:04.244627	ebooks/52622
244106	text/plain; charset=utf-8	http://www.gutenberg.org/files/52622/52622-0.zip	2016-07-22 00:33:46	ebooks/52622
12410	image/jpeg	http://www.gutenberg.org/cache/epub/52622/pg52622.cover.medium.jpg	2020-05-25 23:40:08.515768	ebooks/52622
186563	text/plain; charset=utf-8	http://www.gutenberg.org/files/52623/52623-0.txt	2016-07-22 07:08:48	ebooks/52623
11673	application/rdf+xml	http://www.gutenberg.org/ebooks/52623.rdf	2020-06-11 01:43:32.130984	ebooks/52623
242675	application/epub+zip	http://www.gutenberg.org/ebooks/52623.epub.images	2020-05-25 23:40:09.305768	ebooks/52623
161015	application/epub+zip	http://www.gutenberg.org/ebooks/52623.epub.noimages	2020-05-25 23:40:09.686798	ebooks/52623
524207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52623.kindle.noimages	2020-05-25 23:40:11.66872	ebooks/52623
321157	text/html; charset=utf-8	http://www.gutenberg.org/files/52623/52623-h/52623-h.htm	2016-07-22 07:08:50	ebooks/52623
216621	text/html; charset=utf-8	http://www.gutenberg.org/files/52623/52623-h.zip	2016-07-22 07:08:52	ebooks/52623
643519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52623.kindle.images	2020-05-25 23:40:10.657752	ebooks/52623
1395	image/jpeg	http://www.gutenberg.org/cache/epub/52623/pg52623.cover.small.jpg	2020-05-25 23:40:11.725738	ebooks/52623
65272	application/zip	http://www.gutenberg.org/files/52623/52623-0.zip	2016-07-22 07:08:52	ebooks/52623
8103	image/jpeg	http://www.gutenberg.org/cache/epub/52623/pg52623.cover.medium.jpg	2020-05-25 23:40:11.779728	ebooks/52623
2442	image/jpeg	http://www.gutenberg.org/cache/epub/52624/pg52624.cover.small.jpg	2020-05-25 23:40:13.919692	ebooks/52624
68549	text/plain; charset=utf-8	http://www.gutenberg.org/files/52624/52624-0.txt	2016-07-22 14:45:30	ebooks/52624
452041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52624.kindle.images	2020-05-25 23:40:13.358723	ebooks/52624
26052	application/zip	http://www.gutenberg.org/files/52624/52624-0.zip	2016-07-22 14:45:36	ebooks/52624
114848	text/html; charset=utf-8	http://www.gutenberg.org/files/52624/52624-h/52624-h.htm	2016-07-22 14:45:36	ebooks/52624
118959	application/epub+zip	http://www.gutenberg.org/ebooks/52624.epub.noimages	2020-05-25 23:40:12.817724	ebooks/52624
184885	application/epub+zip	http://www.gutenberg.org/ebooks/52624.epub.images	2020-05-25 23:40:12.404729	ebooks/52624
343735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52624.kindle.noimages	2020-05-25 23:40:13.884692	ebooks/52624
268621	text/html; charset=utf-8	http://www.gutenberg.org/files/52624/52624-h.zip	2016-07-22 14:45:36	ebooks/52624
15964	image/jpeg	http://www.gutenberg.org/cache/epub/52624/pg52624.cover.medium.jpg	2020-05-25 23:40:13.953695	ebooks/52624
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/52624.rdf	2020-06-11 01:43:32.152987	ebooks/52624
7941432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52625.kindle.images	2020-05-25 23:40:18.325637	ebooks/52625
1777	image/jpeg	http://www.gutenberg.org/cache/epub/52625/pg52625.cover.small.jpg	2020-05-25 23:40:19.329633	ebooks/52625
329517	text/html; charset=utf-8	http://www.gutenberg.org/files/52625/52625-h/52625-h.htm	2016-07-22 14:46:52	ebooks/52625
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/52625.rdf	2020-06-11 01:43:32.174041	ebooks/52625
753862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52625.kindle.noimages	2020-05-25 23:40:19.288624	ebooks/52625
106086	text/plain; charset=utf-8	http://www.gutenberg.org/files/52625/52625-0.zip	2016-07-22 14:47:00	ebooks/52625
4361147	application/zip	http://www.gutenberg.org/files/52625/52625-h.zip	2016-07-22 14:47:00	ebooks/52625
246704	application/epub+zip	http://www.gutenberg.org/ebooks/52625.epub.noimages	2020-05-25 23:40:16.285687	ebooks/52625
273754	text/plain; charset=utf-8	http://www.gutenberg.org/files/52625/52625-0.txt	2016-07-22 14:46:48	ebooks/52625
13578	image/jpeg	http://www.gutenberg.org/cache/epub/52625/pg52625.cover.medium.jpg	2020-05-25 23:40:19.367632	ebooks/52625
3872666	application/epub+zip	http://www.gutenberg.org/ebooks/52625.epub.images	2020-05-25 23:40:15.469694	ebooks/52625
3438	image/jpeg	http://www.gutenberg.org/cache/epub/52626/pg52626.cover.small.jpg	2020-05-25 23:40:22.266883	ebooks/52626
522943	application/epub+zip	http://www.gutenberg.org/ebooks/52626.epub.images	2020-05-25 23:40:19.954657	ebooks/52626
21112	image/jpeg	http://www.gutenberg.org/cache/epub/52626/pg52626.cover.medium.jpg	2020-05-25 23:40:22.292889	ebooks/52626
872078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52626.kindle.noimages	2020-05-25 23:40:22.238883	ebooks/52626
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/52626.rdf	2020-06-11 01:43:32.19805	ebooks/52626
272022	application/epub+zip	http://www.gutenberg.org/ebooks/52626.epub.noimages	2020-05-25 23:40:20.304638	ebooks/52626
122907	text/plain; charset=utf-8	http://www.gutenberg.org/files/52626/52626-0.zip	2016-07-22 15:53:30	ebooks/52626
331053	text/plain; charset=utf-8	http://www.gutenberg.org/files/52626/52626-0.txt	2016-07-22 15:53:24	ebooks/52626
500994	application/zip	http://www.gutenberg.org/files/52626/52626-h.zip	2016-07-22 15:53:30	ebooks/52626
372354	text/html; charset=utf-8	http://www.gutenberg.org/files/52626/52626-h/52626-h.htm	2016-07-22 15:53:28	ebooks/52626
1298079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52626.kindle.images	2020-05-25 23:40:21.286618	ebooks/52626
213506	application/epub+zip	http://www.gutenberg.org/ebooks/52627.epub.noimages	2020-05-25 23:40:23.11589	ebooks/52627
1035007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52627.kindle.images	2020-05-25 23:40:23.744861	ebooks/52627
165315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52627/52627-8.txt	2016-07-23 05:22:38	ebooks/52627
24763	image/jpeg	http://www.gutenberg.org/cache/epub/52627/pg52627.cover.medium.jpg	2020-05-25 23:40:24.319866	ebooks/52627
587676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52627.kindle.noimages	2020-05-25 23:40:24.266857	ebooks/52627
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/52627.rdf	2020-06-11 01:43:32.221003	ebooks/52627
578313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52627/52627-h.zip	2016-07-23 05:22:44	ebooks/52627
165285	text/plain	http://www.gutenberg.org/ebooks/52627.txt.utf-8	2020-05-25 23:40:22.395883	ebooks/52627
64045	application/zip	http://www.gutenberg.org/files/52627/52627-8.zip	2016-07-23 05:22:44	ebooks/52627
2196	image/jpeg	http://www.gutenberg.org/cache/epub/52627/pg52627.cover.small.jpg	2020-05-25 23:40:24.293866	ebooks/52627
186978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52627/52627-h/52627-h.htm	2016-07-23 05:22:38	ebooks/52627
512841	application/epub+zip	http://www.gutenberg.org/ebooks/52627.epub.images	2020-05-25 23:40:22.816908	ebooks/52627
185530	application/epub+zip	http://www.gutenberg.org/ebooks/52628.epub.noimages	2020-05-25 23:40:25.259885	ebooks/52628
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/52628.rdf	2020-06-11 01:43:32.243104	ebooks/52628
290781	application/epub+zip	http://www.gutenberg.org/ebooks/52628.epub.images	2020-05-25 23:40:24.801882	ebooks/52628
710613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52628.kindle.images	2020-05-25 23:40:25.936852	ebooks/52628
256600	application/zip	http://www.gutenberg.org/files/52628/52628-h.zip	2016-07-23 05:27:04	ebooks/52628
565866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52628.kindle.noimages	2020-05-25 23:40:26.626828	ebooks/52628
2312	image/jpeg	http://www.gutenberg.org/cache/epub/52628/pg52628.cover.small.jpg	2020-05-25 23:40:26.657823	ebooks/52628
10479	image/jpeg	http://www.gutenberg.org/cache/epub/52628/pg52628.cover.medium.jpg	2020-05-25 23:40:26.685826	ebooks/52628
82859	application/zip	http://www.gutenberg.org/files/52628/52628-0.zip	2016-07-23 05:27:04	ebooks/52628
218881	text/plain; charset=utf-8	http://www.gutenberg.org/files/52628/52628-0.txt	2016-07-23 05:26:56	ebooks/52628
259573	text/html; charset=utf-8	http://www.gutenberg.org/files/52628/52628-h/52628-h.htm	2016-07-23 05:27:04	ebooks/52628
174521	application/epub+zip	http://www.gutenberg.org/ebooks/52629.epub.noimages	2020-05-25 23:40:28.342825	ebooks/52629
1329807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52629.kindle.images	2020-05-25 23:40:29.677785	ebooks/52629
185085	text/plain; charset=utf-8	http://www.gutenberg.org/files/52629/52629-0.txt	2016-07-23 05:30:54	ebooks/52629
14866	image/jpeg	http://www.gutenberg.org/cache/epub/52629/pg52629.cover.medium.jpg	2020-05-25 23:40:31.010782	ebooks/52629
607655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52629.kindle.noimages	2020-05-25 23:40:30.866775	ebooks/52629
539085	application/epub+zip	http://www.gutenberg.org/ebooks/52629.epub.images	2020-05-25 23:40:27.682826	ebooks/52629
2595	image/jpeg	http://www.gutenberg.org/cache/epub/52629/pg52629.cover.small.jpg	2020-05-25 23:40:30.941787	ebooks/52629
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/52629.rdf	2020-06-11 01:43:32.270049	ebooks/52629
521221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52629/52629-h.zip	2016-07-23 05:30:58	ebooks/52629
66972	text/plain; charset=utf-8	http://www.gutenberg.org/files/52629/52629-0.zip	2016-07-23 05:30:58	ebooks/52629
277672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52629/52629-h/52629-h.htm	2016-07-23 05:30:56	ebooks/52629
556017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5263.kindle.images	2020-06-03 00:23:40.573824	ebooks/5263
140229	application/epub+zip	http://www.gutenberg.org/ebooks/5263.epub.noimages	2020-06-03 00:23:39.885848	ebooks/5263
275618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5263/5263.txt	2014-10-18 11:28:28	ebooks/5263
305165	text/html	http://www.gutenberg.org/ebooks/5263.html.noimages	2020-06-03 00:23:39.644837	ebooks/5263
16672	image/jpeg	http://www.gutenberg.org/cache/epub/5263/pg5263.cover.medium.jpg	2020-06-03 00:23:41.317814	ebooks/5263
275588	text/plain	http://www.gutenberg.org/ebooks/5263.txt.utf-8	2020-06-03 00:23:39.372866	ebooks/5263
140229	application/epub+zip	http://www.gutenberg.org/ebooks/5263.epub.images	2020-06-03 00:23:39.788844	ebooks/5263
556009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5263.kindle.noimages	2020-06-03 00:23:41.265822	ebooks/5263
107706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5263/5263.zip	2014-10-18 11:31:06	ebooks/5263
3735	image/jpeg	http://www.gutenberg.org/cache/epub/5263/pg5263.cover.small.jpg	2020-06-03 00:23:41.29282	ebooks/5263
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/5263.rdf	2020-06-11 01:04:18.039212	ebooks/5263
305165	text/html	http://www.gutenberg.org/ebooks/5263.html.images	2020-06-03 00:23:39.572839	ebooks/5263
2222200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52630.kindle.images	2020-05-25 23:40:32.497756	ebooks/52630
1095127	application/zip	http://www.gutenberg.org/files/52630/52630-h.zip	2016-07-23 05:34:28	ebooks/52630
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/52630.rdf	2020-06-11 01:43:32.292994	ebooks/52630
45549	application/zip	http://www.gutenberg.org/files/52630/52630-8.zip	2016-07-23 05:34:28	ebooks/52630
12449	image/jpeg	http://www.gutenberg.org/cache/epub/52630/pg52630.cover.medium.jpg	2020-05-25 23:40:32.973742	ebooks/52630
1045600	application/epub+zip	http://www.gutenberg.org/ebooks/52630.epub.images	2020-05-25 23:40:31.616773	ebooks/52630
114227	text/plain	http://www.gutenberg.org/ebooks/52630.txt.utf-8	2020-05-25 23:40:31.202772	ebooks/52630
2916	image/jpeg	http://www.gutenberg.org/cache/epub/52630/pg52630.cover.small.jpg	2020-05-25 23:40:32.941743	ebooks/52630
72839	application/epub+zip	http://www.gutenberg.org/ebooks/52630.epub.noimages	2020-05-25 23:40:31.822771	ebooks/52630
281015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52630.kindle.noimages	2020-05-25 23:40:32.906746	ebooks/52630
114261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52630/52630-8.txt	2016-07-23 05:34:20	ebooks/52630
134521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52630/52630-h/52630-h.htm	2016-07-23 05:34:20	ebooks/52630
2077111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52631.kindle.images	2020-05-25 23:40:36.348698	ebooks/52631
3494	image/jpeg	http://www.gutenberg.org/cache/epub/52631/pg52631.cover.small.jpg	2020-05-25 23:40:37.453685	ebooks/52631
24120	image/jpeg	http://www.gutenberg.org/cache/epub/52631/pg52631.cover.medium.jpg	2020-05-25 23:40:37.480693	ebooks/52631
925852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52631.kindle.noimages	2020-05-25 23:40:37.422691	ebooks/52631
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/52631.rdf	2020-06-11 01:43:32.315989	ebooks/52631
766855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52631/52631-h.zip	2016-07-23 05:41:20	ebooks/52631
770150	application/epub+zip	http://www.gutenberg.org/ebooks/52631.epub.images	2020-05-25 23:40:33.836761	ebooks/52631
247616	application/epub+zip	http://www.gutenberg.org/ebooks/52631.epub.noimages	2020-05-25 23:40:34.184751	ebooks/52631
488090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52631/52631-h/52631-h.htm	2016-07-23 05:41:18	ebooks/52631
167631	text/plain; charset=utf-8	http://www.gutenberg.org/files/52631/52631-0.zip	2016-07-23 05:41:20	ebooks/52631
426909	text/plain; charset=utf-8	http://www.gutenberg.org/files/52631/52631-0.txt	2016-07-23 05:41:14	ebooks/52631
488173	text/plain; charset=utf-8	http://www.gutenberg.org/files/52632/52632-0.txt	2016-07-23 05:47:18	ebooks/52632
1063438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52632.kindle.noimages	2020-05-25 23:40:41.00366	ebooks/52632
989517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52632/52632-h.zip	2016-07-23 05:47:22	ebooks/52632
2270669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52632.kindle.images	2020-05-25 23:40:39.786673	ebooks/52632
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/52632.rdf	2020-06-11 01:43:32.338989	ebooks/52632
924861	application/epub+zip	http://www.gutenberg.org/ebooks/52632.epub.images	2020-05-25 23:40:38.076686	ebooks/52632
19229	image/jpeg	http://www.gutenberg.org/cache/epub/52632/pg52632.cover.medium.jpg	2020-05-25 23:40:41.088648	ebooks/52632
521619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52632/52632-h/52632-h.htm	2016-07-23 05:47:20	ebooks/52632
187214	application/zip	http://www.gutenberg.org/files/52632/52632-0.zip	2016-07-23 05:47:20	ebooks/52632
306054	application/epub+zip	http://www.gutenberg.org/ebooks/52632.epub.noimages	2020-05-25 23:40:38.324708	ebooks/52632
3404	image/jpeg	http://www.gutenberg.org/cache/epub/52632/pg52632.cover.small.jpg	2020-05-25 23:40:41.046636	ebooks/52632
673031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52633.kindle.noimages	2020-06-14 13:04:06.889227	ebooks/52633
3463	image/jpeg	http://www.gutenberg.org/cache/epub/52633/pg52633.cover.small.jpg	2020-06-14 13:04:06.913234	ebooks/52633
335571	text/html	http://www.gutenberg.org/files/52633/52633-h/52633-h.htm	2016-07-23 11:13:03	ebooks/52633
812553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52633.kindle.images	2020-06-14 13:04:06.157239	ebooks/52633
236086	application/zip	http://www.gutenberg.org/files/52633/52633-h.zip	2016-07-23 11:15:20	ebooks/52633
121947	application/zip	http://www.gutenberg.org/files/52633/52633-0.zip	2020-06-14 02:47:01	ebooks/52633
22448	image/jpeg	http://www.gutenberg.org/cache/epub/52633/pg52633.cover.medium.jpg	2020-06-14 13:04:06.936223	ebooks/52633
286041	application/epub+zip	http://www.gutenberg.org/ebooks/52633.epub.images	2020-06-14 13:04:05.015305	ebooks/52633
186827	application/epub+zip	http://www.gutenberg.org/ebooks/52633.epub.noimages	2020-06-14 13:04:05.424244	ebooks/52633
310546	text/plain; charset=utf-8	http://www.gutenberg.org/files/52633/52633-0.txt	2020-06-14 02:47:01	ebooks/52633
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/52633.rdf	2020-06-14 13:04:06.991227	ebooks/52633
129595	text/plain; charset=utf-8	http://www.gutenberg.org/files/52634/52634-0.zip	2020-06-14 02:47:02	ebooks/52634
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/52634.rdf	2020-06-14 13:04:11.986158	ebooks/52634
14303	image/jpeg	http://www.gutenberg.org/cache/epub/52634/pg52634.cover.medium.jpg	2020-06-14 13:04:11.874196	ebooks/52634
423280	text/html	http://www.gutenberg.org/files/52634/52634-h/52634-h.htm	2016-07-23 12:32:21	ebooks/52634
359375	text/plain; charset=utf-8	http://www.gutenberg.org/files/52634/52634-0.txt	2020-06-14 02:47:02	ebooks/52634
162857	application/zip	http://www.gutenberg.org/files/52634/52634-h.zip	2016-07-23 12:34:40	ebooks/52634
720112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52634.kindle.noimages	2020-06-14 13:04:11.774164	ebooks/52634
194360	application/epub+zip	http://www.gutenberg.org/ebooks/52634.epub.images	2020-06-14 13:04:09.362202	ebooks/52634
2460	image/jpeg	http://www.gutenberg.org/cache/epub/52634/pg52634.cover.small.jpg	2020-06-14 13:04:11.827168	ebooks/52634
720040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52634.kindle.images	2020-06-14 13:04:10.749233	ebooks/52634
194360	application/epub+zip	http://www.gutenberg.org/ebooks/52634.epub.noimages	2020-06-14 13:04:09.725188	ebooks/52634
2415	image/jpeg	http://www.gutenberg.org/cache/epub/52635/pg52635.cover.small.jpg	2020-05-25 23:40:52.713691	ebooks/52635
106490	application/zip	http://www.gutenberg.org/files/52635/52635-0.zip	2016-07-24 06:30:44	ebooks/52635
148392	application/epub+zip	http://www.gutenberg.org/ebooks/52635.epub.noimages	2020-05-25 23:40:47.853763	ebooks/52635
1941451	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52635/52635-h.zip	2016-07-24 06:30:44	ebooks/52635
4642980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52635.kindle.images	2020-05-25 23:40:51.813702	ebooks/52635
332896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52635/52635-h/52635-h.htm	2016-07-24 06:30:42	ebooks/52635
598702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52635.kindle.noimages	2020-05-25 23:40:52.669728	ebooks/52635
11450	image/jpeg	http://www.gutenberg.org/cache/epub/52635/pg52635.cover.medium.jpg	2020-05-25 23:40:52.749687	ebooks/52635
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/52635.rdf	2020-06-11 01:43:32.406992	ebooks/52635
2202370	application/epub+zip	http://www.gutenberg.org/ebooks/52635.epub.images	2020-05-25 23:40:47.629772	ebooks/52635
288405	text/plain; charset=utf-8	http://www.gutenberg.org/files/52635/52635-0.txt	2016-07-24 06:30:40	ebooks/52635
119139	text/x-rst	http://www.gutenberg.org/ebooks/52636.rst.gen	2020-05-25 23:40:53.392701	ebooks/52636
187051	application/zip	http://www.gutenberg.org/files/52636/52636-rst.zip	2016-07-24 06:13:20	ebooks/52636
50115	application/zip	http://www.gutenberg.org/files/52636/52636-8.zip	2016-07-24 06:13:22	ebooks/52636
138380	text/plain; charset=utf-8	http://www.gutenberg.org/files/52636/52636-0.txt	2016-07-24 06:13:22	ebooks/52636
50104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52636/52636.zip	2016-07-24 06:13:24	ebooks/52636
50247	application/zip	http://www.gutenberg.org/files/52636/52636-0.zip	2016-07-24 06:13:22	ebooks/52636
208279	application/epub+zip	http://www.gutenberg.org/ebooks/52636.epub.images	2020-05-25 23:40:54.668688	ebooks/52636
137304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52636/52636.txt	2016-07-24 06:13:22	ebooks/52636
119139	text/x-rst	http://www.gutenberg.org/files/52636/52636-rst/52636-rst.rst	2016-07-24 06:13:20	ebooks/52636
2186	image/jpeg	http://www.gutenberg.org/cache/epub/52636/pg52636.cover.small.jpg	2020-05-25 23:40:57.186657	ebooks/52636
137305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52636/52636-8.txt	2016-07-24 06:13:22	ebooks/52636
187873	text/html; charset=utf-8	http://www.gutenberg.org/files/52636/52636-h/52636-h.html	2016-07-24 06:13:24	ebooks/52636
332984	application/pdf	http://www.gutenberg.org/ebooks/52636.pdf.images	2020-05-25 23:40:58.914621	ebooks/52636
21751	application/rdf+xml	http://www.gutenberg.org/ebooks/52636.rdf	2020-06-11 01:43:32.444998	ebooks/52636
200640	application/zip	http://www.gutenberg.org/files/52636/52636-h.zip	2016-07-24 06:13:24	ebooks/52636
365191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52636.kindle.noimages	2020-05-25 23:40:56.99764	ebooks/52636
11815	image/jpeg	http://www.gutenberg.org/cache/epub/52636/pg52636.cover.medium.jpg	2020-05-25 23:40:57.370638	ebooks/52636
189105	application/pdf	http://www.gutenberg.org/ebooks/52636.pdf.noimages	2020-05-25 23:41:00.265888	ebooks/52636
103695	application/epub+zip	http://www.gutenberg.org/ebooks/52636.epub.noimages	2020-05-25 23:40:55.77066	ebooks/52636
573807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52636.kindle.images	2020-05-25 23:40:56.411639	ebooks/52636
4751	image/jpeg	http://www.gutenberg.org/cache/epub/52637/pg52637.cover.small.jpg	2020-05-25 23:41:04.16685	ebooks/52637
1817993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52637/52637-h.zip	2016-07-24 07:42:10	ebooks/52637
2583973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52637.kindle.images	2020-05-25 23:41:03.303854	ebooks/52637
265987	text/plain	http://www.gutenberg.org/ebooks/52637.txt.utf-8	2020-05-25 23:41:00.740955	ebooks/52637
309897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52637/52637-h/52637-h.htm	2016-07-24 07:41:58	ebooks/52637
32024	image/jpeg	http://www.gutenberg.org/cache/epub/52637/pg52637.cover.medium.jpg	2020-05-25 23:41:04.193837	ebooks/52637
205385	application/epub+zip	http://www.gutenberg.org/ebooks/52637.epub.noimages	2020-05-25 23:41:02.145894	ebooks/52637
696425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52637.kindle.noimages	2020-05-25 23:41:04.136838	ebooks/52637
103863	application/zip	http://www.gutenberg.org/files/52637/52637-8.zip	2016-07-24 07:42:08	ebooks/52637
266021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52637/52637-8.txt	2016-07-24 07:41:58	ebooks/52637
1166349	application/epub+zip	http://www.gutenberg.org/ebooks/52637.epub.images	2020-05-25 23:41:01.917896	ebooks/52637
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/52637.rdf	2020-06-11 01:43:32.468002	ebooks/52637
246203	application/epub+zip	http://www.gutenberg.org/ebooks/52638.epub.noimages	2020-05-25 23:41:06.416826	ebooks/52638
111780	application/zip	http://www.gutenberg.org/files/52638/52638-8.zip	2016-07-24 12:10:28	ebooks/52638
1230944	application/epub+zip	http://www.gutenberg.org/ebooks/52638.epub.images	2020-05-25 23:41:05.569855	ebooks/52638
372899	text/html; charset=us-ascii	http://www.gutenberg.org/files/52638/52638-h/52638-h.htm	2016-07-24 12:10:16	ebooks/52638
284355	text/plain	http://www.gutenberg.org/ebooks/52638.txt.utf-8	2020-05-25 23:41:04.308842	ebooks/52638
17806	image/jpeg	http://www.gutenberg.org/cache/epub/52638/pg52638.cover.medium.jpg	2020-05-25 23:41:09.255771	ebooks/52638
1186471	application/zip	http://www.gutenberg.org/files/52638/52638-h.zip	2016-07-24 12:10:28	ebooks/52638
2529	image/jpeg	http://www.gutenberg.org/cache/epub/52638/pg52638.cover.small.jpg	2020-05-25 23:41:09.201779	ebooks/52638
284327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52638/52638-8.txt	2016-07-24 12:10:16	ebooks/52638
791011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52638.kindle.noimages	2020-05-25 23:41:09.138782	ebooks/52638
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/52638.rdf	2020-06-11 01:43:32.491987	ebooks/52638
2761304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52638.kindle.images	2020-05-25 23:41:08.055786	ebooks/52638
617343	text/plain; charset=utf-8	http://www.gutenberg.org/files/52639/52639-0.txt	2016-07-24 12:11:20	ebooks/52639
374436	application/epub+zip	http://www.gutenberg.org/ebooks/52639.epub.noimages	2020-05-25 23:41:11.746743	ebooks/52639
27979	image/jpeg	http://www.gutenberg.org/cache/epub/52639/pg52639.cover.medium.jpg	2020-05-25 23:41:18.770656	ebooks/52639
229138	text/plain; charset=utf-8	http://www.gutenberg.org/files/52639/52639-0.zip	2016-07-24 12:11:26	ebooks/52639
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/52639.rdf	2020-06-11 01:43:32.514986	ebooks/52639
420562	application/epub+zip	http://www.gutenberg.org/ebooks/52639.epub.images	2020-05-25 23:41:10.900768	ebooks/52639
957315	text/html; charset=utf-8	http://www.gutenberg.org/files/52639/52639-h/52639-h.htm	2016-07-24 12:11:24	ebooks/52639
4354	image/jpeg	http://www.gutenberg.org/cache/epub/52639/pg52639.cover.small.jpg	2020-05-25 23:41:18.53366	ebooks/52639
384861	application/zip	http://www.gutenberg.org/files/52639/52639-h.zip	2016-07-24 12:11:26	ebooks/52639
1566644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52639.kindle.noimages	2020-05-25 23:41:18.277659	ebooks/52639
1658262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52639.kindle.images	2020-05-25 23:41:15.015794	ebooks/52639
164246	application/epub+zip	http://www.gutenberg.org/ebooks/5264.epub.noimages	2020-06-03 00:23:42.103824	ebooks/5264
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/5264.rdf	2020-06-11 01:04:18.065182	ebooks/5264
646337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5264.kindle.images	2020-06-03 00:23:42.986792	ebooks/5264
13568	image/jpeg	http://www.gutenberg.org/cache/epub/5264/pg5264.cover.medium.jpg	2020-06-03 00:23:43.919804	ebooks/5264
3889	image/jpeg	http://www.gutenberg.org/cache/epub/5264/pg5264.cover.small.jpg	2020-06-03 00:23:43.895813	ebooks/5264
379670	text/html	http://www.gutenberg.org/ebooks/5264.html.images	2020-06-03 00:23:41.700847	ebooks/5264
379670	text/html	http://www.gutenberg.org/ebooks/5264.html.noimages	2020-06-03 00:23:41.786826	ebooks/5264
330944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5264/5264.txt	2013-05-30 05:36:16	ebooks/5264
127233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5264/5264.zip	2013-05-30 05:41:52	ebooks/5264
330916	text/plain	http://www.gutenberg.org/ebooks/5264.txt.utf-8	2020-06-03 00:23:41.431821	ebooks/5264
164245	application/epub+zip	http://www.gutenberg.org/ebooks/5264.epub.images	2020-06-03 00:23:41.973821	ebooks/5264
646322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5264.kindle.noimages	2020-06-03 00:23:43.869787	ebooks/5264
17988	image/jpeg	http://www.gutenberg.org/cache/epub/52640/pg52640.cover.medium.jpg	2020-05-25 23:41:21.590622	ebooks/52640
424754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52640.kindle.noimages	2020-05-25 23:41:21.528618	ebooks/52640
855723	application/epub+zip	http://www.gutenberg.org/ebooks/52640.epub.images	2020-05-25 23:41:19.963652	ebooks/52640
1462907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52640.kindle.images	2020-05-25 23:41:21.060639	ebooks/52640
155186	application/epub+zip	http://www.gutenberg.org/ebooks/52640.epub.noimages	2020-05-25 23:41:20.376646	ebooks/52640
32470	application/zip	http://www.gutenberg.org/files/52640/52640-0.zip	2016-07-24 15:46:56	ebooks/52640
91588	text/plain; charset=utf-8	http://www.gutenberg.org/files/52640/52640-0.txt	2016-07-24 15:46:52	ebooks/52640
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/52640.rdf	2020-06-11 01:43:32.537986	ebooks/52640
881406	application/zip	http://www.gutenberg.org/files/52640/52640-h.zip	2016-07-24 15:46:56	ebooks/52640
110261	text/html; charset=utf-8	http://www.gutenberg.org/files/52640/52640-h/52640-h.htm	2016-07-24 15:46:56	ebooks/52640
2120	image/jpeg	http://www.gutenberg.org/cache/epub/52640/pg52640.cover.small.jpg	2020-05-25 23:41:21.560615	ebooks/52640
902737	text/plain; charset=utf-8	http://www.gutenberg.org/files/52641/52641-0.txt	2016-07-25 07:01:38	ebooks/52641
1752389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52641.kindle.noimages	2020-05-25 23:41:28.908718	ebooks/52641
4237872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52641.kindle.images	2020-05-25 23:41:26.777746	ebooks/52641
1766596	application/epub+zip	http://www.gutenberg.org/ebooks/52641.epub.images	2020-05-25 23:41:23.428605	ebooks/52641
1013276	text/html; charset=utf-8	http://www.gutenberg.org/files/52641/52641-h/52641-h.htm	2016-07-25 06:58:54	ebooks/52641
478441	application/epub+zip	http://www.gutenberg.org/ebooks/52641.epub.noimages	2020-05-25 23:41:24.060614	ebooks/52641
13448	image/jpeg	http://www.gutenberg.org/cache/epub/52641/pg52641.cover.medium.jpg	2020-05-25 23:41:29.021735	ebooks/52641
2087	image/jpeg	http://www.gutenberg.org/cache/epub/52641/pg52641.cover.small.jpg	2020-05-25 23:41:28.967743	ebooks/52641
362371	application/zip	http://www.gutenberg.org/files/52641/52641-0.zip	2016-07-25 07:01:58	ebooks/52641
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/52641.rdf	2020-06-11 01:43:32.559986	ebooks/52641
1836222	application/zip	http://www.gutenberg.org/files/52641/52641-h.zip	2016-07-25 07:01:58	ebooks/52641
3976	image/jpeg	http://www.gutenberg.org/cache/epub/52642/pg52642.cover.small.jpg	2020-06-14 13:04:16.8683	ebooks/52642
385936	application/zip	http://www.gutenberg.org/files/52642/52642-h.zip	2016-07-25 18:30:17	ebooks/52642
151800	application/zip	http://www.gutenberg.org/files/52642/52642-0.zip	2020-06-14 02:47:16	ebooks/52642
873411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52642.kindle.noimages	2020-06-14 13:04:16.837306	ebooks/52642
1517595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52642.kindle.images	2020-06-14 13:04:15.818312	ebooks/52642
14094	application/rdf+xml	http://www.gutenberg.org/ebooks/52642.rdf	2020-06-14 13:04:16.968302	ebooks/52642
442587	text/html	http://www.gutenberg.org/files/52642/52642-h/52642-h.htm	2016-07-25 18:26:48	ebooks/52642
395432	text/plain; charset=utf-8	http://www.gutenberg.org/files/52642/52642-0.txt	2020-06-14 02:47:16	ebooks/52642
237583	application/epub+zip	http://www.gutenberg.org/ebooks/52642.epub.noimages	2020-06-14 13:04:14.71314	ebooks/52642
581702	application/epub+zip	http://www.gutenberg.org/ebooks/52642.epub.images	2020-06-14 13:04:14.353169	ebooks/52642
26828	image/jpeg	http://www.gutenberg.org/cache/epub/52642/pg52642.cover.medium.jpg	2020-06-14 13:04:16.896305	ebooks/52642
294749	application/epub+zip	http://www.gutenberg.org/ebooks/52643.epub.images	2020-05-25 23:41:32.924679	ebooks/52643
549991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52643/52643-h/52643-h.htm	2016-07-25 06:58:40	ebooks/52643
257793	application/zip	http://www.gutenberg.org/files/52643/52643-h.zip	2016-07-25 06:58:40	ebooks/52643
12940	image/jpeg	http://www.gutenberg.org/cache/epub/52643/pg52643.cover.medium.jpg	2020-05-25 23:41:35.913634	ebooks/52643
456655	text/plain; charset=utf-8	http://www.gutenberg.org/files/52643/52643-0.txt	2016-07-25 06:58:30	ebooks/52643
290990	application/epub+zip	http://www.gutenberg.org/ebooks/52643.epub.noimages	2020-05-25 23:41:33.325689	ebooks/52643
2645	image/jpeg	http://www.gutenberg.org/cache/epub/52643/pg52643.cover.small.jpg	2020-05-25 23:41:35.879629	ebooks/52643
174810	application/zip	http://www.gutenberg.org/files/52643/52643-0.zip	2016-07-25 06:58:40	ebooks/52643
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/52643.rdf	2020-06-11 01:43:32.607981	ebooks/52643
991563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52643.kindle.images	2020-05-25 23:41:34.579665	ebooks/52643
984308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52643.kindle.noimages	2020-05-25 23:41:35.839629	ebooks/52643
206610	application/epub+zip	http://www.gutenberg.org/ebooks/52644.epub.noimages	2020-05-25 23:41:37.079663	ebooks/52644
152800	text/plain; charset=utf-8	http://www.gutenberg.org/files/52644/52644-0.txt	2016-07-25 07:39:04	ebooks/52644
573048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52644.kindle.noimages	2020-05-25 23:41:38.789927	ebooks/52644
55715	application/zip	http://www.gutenberg.org/files/52644/52644-0.zip	2016-07-25 07:39:08	ebooks/52644
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/52644.rdf	2020-06-11 01:43:32.634979	ebooks/52644
181067	text/html; charset=utf-8	http://www.gutenberg.org/files/52644/52644-h/52644-h.htm	2016-07-25 07:39:06	ebooks/52644
1990682	text/html; charset=utf-8	http://www.gutenberg.org/files/52644/52644-h.zip	2016-07-25 07:39:08	ebooks/52644
2963	image/jpeg	http://www.gutenberg.org/cache/epub/52644/pg52644.cover.small.jpg	2020-05-25 23:41:38.816916	ebooks/52644
3712206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52644.kindle.images	2020-05-25 23:41:38.22061	ebooks/52644
1958100	application/epub+zip	http://www.gutenberg.org/ebooks/52644.epub.images	2020-05-25 23:41:36.658653	ebooks/52644
22855	image/jpeg	http://www.gutenberg.org/cache/epub/52644/pg52644.cover.medium.jpg	2020-05-25 23:41:38.841892	ebooks/52644
59776	application/epub+zip	http://www.gutenberg.org/ebooks/52645.epub.noimages	2020-05-25 23:41:39.303885	ebooks/52645
62322	text/plain; charset=utf-8	http://www.gutenberg.org/files/52645/52645-0.txt	2016-07-25 10:53:58	ebooks/52645
101961	application/zip	http://www.gutenberg.org/files/52645/52645-h.zip	2016-07-25 10:57:25	ebooks/52645
117503	application/epub+zip	http://www.gutenberg.org/ebooks/52645.epub.images	2020-05-25 23:41:39.137896	ebooks/52645
23238	application/zip	http://www.gutenberg.org/files/52645/52645-0.zip	2016-07-25 10:57:25	ebooks/52645
202956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52645.kindle.noimages	2020-05-25 23:41:39.964872	ebooks/52645
315819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52645.kindle.images	2020-05-25 23:41:39.664877	ebooks/52645
12615	image/jpeg	http://www.gutenberg.org/cache/epub/52645/pg52645.cover.medium.jpg	2020-05-25 23:41:39.995871	ebooks/52645
71952	text/html	http://www.gutenberg.org/files/52645/52645-h/52645-h.htm	2016-07-25 10:54:05	ebooks/52645
11901	application/rdf+xml	http://www.gutenberg.org/ebooks/52645.rdf	2020-06-11 01:43:32.657979	ebooks/52645
2216	image/jpeg	http://www.gutenberg.org/cache/epub/52645/pg52645.cover.small.jpg	2020-05-25 23:41:39.980874	ebooks/52645
40423	text/plain; charset=utf-8	http://www.gutenberg.org/files/52646/52646-0.txt	2016-07-25 11:23:21	ebooks/52646
20265	image/jpeg	http://www.gutenberg.org/cache/epub/52646/pg52646.cover.medium.jpg	2020-05-25 23:41:41.110857	ebooks/52646
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/52646.rdf	2020-06-11 01:43:32.678986	ebooks/52646
37633	application/epub+zip	http://www.gutenberg.org/ebooks/52646.epub.images	2020-05-25 23:41:40.47287	ebooks/52646
154503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52646.kindle.noimages	2020-05-25 23:41:41.05686	ebooks/52646
14964	application/zip	http://www.gutenberg.org/files/52646/52646-0.zip	2016-07-25 11:26:03	ebooks/52646
16392	application/zip	http://www.gutenberg.org/files/52646/52646-h.zip	2016-07-25 11:26:03	ebooks/52646
154507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52646.kindle.images	2020-05-25 23:41:40.843865	ebooks/52646
44689	text/html	http://www.gutenberg.org/files/52646/52646-h/52646-h.htm	2016-07-25 11:24:11	ebooks/52646
37633	application/epub+zip	http://www.gutenberg.org/ebooks/52646.epub.noimages	2020-05-25 23:41:40.637873	ebooks/52646
4561	image/jpeg	http://www.gutenberg.org/cache/epub/52646/pg52646.cover.small.jpg	2020-05-25 23:41:41.083924	ebooks/52646
14644	image/jpeg	http://www.gutenberg.org/cache/epub/52647/pg52647.cover.medium.jpg	2020-05-25 23:41:42.142844	ebooks/52647
4026	image/jpeg	http://www.gutenberg.org/cache/epub/52647/pg52647.cover.small.jpg	2020-05-25 23:41:42.117848	ebooks/52647
27353	text/html	http://www.gutenberg.org/files/52647/52647-h.zip	2016-07-25 12:15:59	ebooks/52647
48231	application/epub+zip	http://www.gutenberg.org/ebooks/52647.epub.noimages	2020-05-25 23:41:41.589857	ebooks/52647
190334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52647.kindle.images	2020-05-25 23:41:41.839858	ebooks/52647
70507	text/html	http://www.gutenberg.org/files/52647/52647-h/52647-h.htm	2016-07-25 12:08:06	ebooks/52647
64759	text/plain; charset=utf-8	http://www.gutenberg.org/files/52647/52647-0.txt	2016-07-25 12:07:49	ebooks/52647
48232	application/epub+zip	http://www.gutenberg.org/ebooks/52647.epub.images	2020-05-25 23:41:41.414879	ebooks/52647
190329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52647.kindle.noimages	2020-05-25 23:41:42.090858	ebooks/52647
25762	text/plain; charset=utf-8	http://www.gutenberg.org/files/52647/52647-0.zip	2016-07-25 12:15:59	ebooks/52647
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/52647.rdf	2020-06-11 01:43:32.700984	ebooks/52647
206004	application/zip	http://www.gutenberg.org/files/52648/52648-h.zip	2016-07-25 09:50:38	ebooks/52648
241147	application/epub+zip	http://www.gutenberg.org/ebooks/52648.epub.images	2020-05-25 23:41:42.789839	ebooks/52648
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/52648.rdf	2020-06-11 01:43:32.723005	ebooks/52648
481360	text/plain; charset=utf-8	http://www.gutenberg.org/files/52648/52648-0.txt	2016-07-25 09:50:34	ebooks/52648
161765	application/zip	http://www.gutenberg.org/files/52648/52648-0.zip	2016-07-25 09:50:38	ebooks/52648
912115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52648.kindle.images	2020-05-25 23:41:44.32482	ebooks/52648
2330	image/jpeg	http://www.gutenberg.org/cache/epub/52648/pg52648.cover.small.jpg	2020-05-25 23:41:45.489818	ebooks/52648
911706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52648.kindle.noimages	2020-05-25 23:41:45.458801	ebooks/52648
241146	application/epub+zip	http://www.gutenberg.org/ebooks/52648.epub.noimages	2020-05-25 23:41:43.187835	ebooks/52648
548012	text/html; charset=utf-8	http://www.gutenberg.org/files/52648/52648-h/52648-h.htm	2016-07-25 09:50:38	ebooks/52648
11775	image/jpeg	http://www.gutenberg.org/cache/epub/52648/pg52648.cover.medium.jpg	2020-05-25 23:41:45.517822	ebooks/52648
431108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52649/52649-8.txt	2016-07-25 09:51:38	ebooks/52649
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/52649.rdf	2020-06-11 01:43:32.745976	ebooks/52649
799981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52649.kindle.images	2020-05-25 23:41:47.178805	ebooks/52649
193845	application/epub+zip	http://www.gutenberg.org/ebooks/52649.epub.noimages	2020-05-25 23:41:46.233794	ebooks/52649
164477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52649/52649-8.zip	2016-07-25 09:51:52	ebooks/52649
193845	application/epub+zip	http://www.gutenberg.org/ebooks/52649.epub.images	2020-05-25 23:41:46.036811	ebooks/52649
170262	application/zip	http://www.gutenberg.org/files/52649/52649-h.zip	2016-07-25 09:51:52	ebooks/52649
3462	image/jpeg	http://www.gutenberg.org/cache/epub/52649/pg52649.cover.small.jpg	2020-05-25 23:41:48.168816	ebooks/52649
485174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52649/52649-h/52649-h.htm	2016-07-25 09:51:38	ebooks/52649
431388	text/plain	http://www.gutenberg.org/ebooks/52649.txt.utf-8	2020-05-25 23:41:45.638799	ebooks/52649
799977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52649.kindle.noimages	2020-05-25 23:41:48.129788	ebooks/52649
13436	image/jpeg	http://www.gutenberg.org/cache/epub/52649/pg52649.cover.medium.jpg	2020-05-25 23:41:48.204797	ebooks/52649
180809	application/zip	http://www.gutenberg.org/files/5265/5265-8.zip	2009-03-24 09:44:04	ebooks/5265
210224	application/epub+zip	http://www.gutenberg.org/ebooks/5265.epub.images	2020-06-03 00:23:44.417797	ebooks/5265
470314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5265/5265.txt	2009-03-24 09:43:16	ebooks/5265
12804	image/jpeg	http://www.gutenberg.org/cache/epub/5265/pg5265.cover.medium.jpg	2020-06-03 00:23:46.595959	ebooks/5265
210224	application/epub+zip	http://www.gutenberg.org/ebooks/5265.epub.noimages	2020-06-03 00:23:44.6288	ebooks/5265
181583	text/plain; charset=utf-8	http://www.gutenberg.org/files/5265/5265-0.zip	2018-03-18 07:41:48	ebooks/5265
190834	application/zip	http://www.gutenberg.org/files/5265/5265-h.zip	2018-03-18 07:41:48	ebooks/5265
180778	application/zip	http://www.gutenberg.org/files/5265/5265.zip	2009-03-24 09:44:04	ebooks/5265
477343	text/plain; charset=utf-8	http://www.gutenberg.org/files/5265/5265-0.txt	2018-03-09 07:03:56	ebooks/5265
470323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5265/5265-8.txt	2009-03-24 09:42:56	ebooks/5265
567928	text/html; charset=utf-8	http://www.gutenberg.org/files/5265/5265-h/5265-h.htm	2018-03-18 07:41:32	ebooks/5265
842688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5265.kindle.noimages	2020-06-03 00:23:46.530949	ebooks/5265
3731	image/jpeg	http://www.gutenberg.org/cache/epub/5265/pg5265.cover.small.jpg	2020-06-03 00:23:46.564949	ebooks/5265
17686	application/rdf+xml	http://www.gutenberg.org/ebooks/5265.rdf	2020-06-11 01:04:18.097177	ebooks/5265
842704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5265.kindle.images	2020-06-03 00:23:45.578973	ebooks/5265
702244	text/plain; charset=utf-8	http://www.gutenberg.org/files/52650/52650-0.txt	2016-07-25 15:54:12	ebooks/52650
256478	text/plain; charset=utf-8	http://www.gutenberg.org/files/52650/52650-0.zip	2016-07-25 15:55:38	ebooks/52650
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/52650.rdf	2020-06-11 01:43:32.775974	ebooks/52650
1661852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52650.kindle.images	2020-05-25 23:41:56.156686	ebooks/52650
779029	text/html; charset=utf-8	http://www.gutenberg.org/files/52650/52650-h/52650-h.htm	2016-07-25 15:54:14	ebooks/52650
26496	image/jpeg	http://www.gutenberg.org/cache/epub/52650/pg52650.cover.medium.jpg	2020-05-25 23:41:57.84364	ebooks/52650
410639	application/epub+zip	http://www.gutenberg.org/ebooks/52650.epub.noimages	2020-05-25 23:41:54.561752	ebooks/52650
683804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52650/52650-8.txt	2016-07-25 15:54:50	ebooks/52650
1417353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52650.kindle.noimages	2020-05-25 23:41:57.767662	ebooks/52650
254344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52650/52650-8.zip	2016-07-25 15:55:38	ebooks/52650
537550	application/epub+zip	http://www.gutenberg.org/ebooks/52650.epub.images	2020-05-25 23:41:53.453708	ebooks/52650
531447	application/zip	http://www.gutenberg.org/files/52650/52650-h.zip	2016-07-25 15:55:38	ebooks/52650
4433	image/jpeg	http://www.gutenberg.org/cache/epub/52650/pg52650.cover.small.jpg	2020-05-25 23:41:57.807657	ebooks/52650
397001	text/html; charset=utf-8	http://www.gutenberg.org/files/52651/52651-h/52651-h.htm	2016-07-25 15:56:42	ebooks/52651
213460	application/epub+zip	http://www.gutenberg.org/ebooks/52651.epub.noimages	2020-05-25 23:42:00.86563	ebooks/52651
18236	image/jpeg	http://www.gutenberg.org/cache/epub/52651/pg52651.cover.medium.jpg	2020-05-25 23:42:09.207697	ebooks/52651
824274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52651.kindle.noimages	2020-05-25 23:42:08.831707	ebooks/52651
85763	application/zip	http://www.gutenberg.org/files/52651/52651-0.zip	2016-07-25 15:56:52	ebooks/52651
6187209	application/zip	http://www.gutenberg.org/files/52651/52651-h.zip	2016-07-25 15:56:52	ebooks/52651
6382673	application/epub+zip	http://www.gutenberg.org/ebooks/52651.epub.images	2020-05-25 23:41:59.709622	ebooks/52651
3353	image/jpeg	http://www.gutenberg.org/cache/epub/52651/pg52651.cover.small.jpg	2020-05-25 23:42:09.002698	ebooks/52651
13135855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52651.kindle.images	2020-05-25 23:42:07.151732	ebooks/52651
294948	text/plain; charset=utf-8	http://www.gutenberg.org/files/52651/52651-0.txt	2016-07-25 15:56:38	ebooks/52651
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/52651.rdf	2020-06-11 01:43:32.799985	ebooks/52651
1786667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52652.kindle.noimages	2020-05-25 23:42:16.039614	ebooks/52652
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/52652.rdf	2020-06-11 01:43:32.822983	ebooks/52652
3446806	application/zip	http://www.gutenberg.org/files/52652/52652-h.zip	2016-07-26 05:04:58	ebooks/52652
912799	text/html; charset=utf-8	http://www.gutenberg.org/files/52652/52652-h/52652-h.htm	2016-07-26 05:04:56	ebooks/52652
808222	text/plain; charset=utf-8	http://www.gutenberg.org/files/52652/52652-0.txt	2016-07-26 05:04:52	ebooks/52652
3482611	application/epub+zip	http://www.gutenberg.org/ebooks/52652.epub.images	2020-05-25 23:42:10.528694	ebooks/52652
2874	image/jpeg	http://www.gutenberg.org/cache/epub/52652/pg52652.cover.small.jpg	2020-05-25 23:42:16.105617	ebooks/52652
535511	application/epub+zip	http://www.gutenberg.org/ebooks/52652.epub.noimages	2020-05-25 23:42:11.114704	ebooks/52652
310740	text/plain; charset=utf-8	http://www.gutenberg.org/files/52652/52652-0.zip	2016-07-26 05:04:58	ebooks/52652
18227	image/jpeg	http://www.gutenberg.org/cache/epub/52652/pg52652.cover.medium.jpg	2020-05-25 23:42:16.166624	ebooks/52652
6547987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52652.kindle.images	2020-05-25 23:42:13.96865	ebooks/52652
220843	application/epub+zip	http://www.gutenberg.org/ebooks/52653.epub.noimages	2020-05-25 23:42:17.821901	ebooks/52653
747691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52653.kindle.noimages	2020-05-25 23:42:21.853828	ebooks/52653
2142	image/jpeg	http://www.gutenberg.org/cache/epub/52653/pg52653.cover.small.jpg	2020-05-25 23:42:21.935843	ebooks/52653
220843	application/epub+zip	http://www.gutenberg.org/ebooks/52653.epub.images	2020-05-25 23:42:17.233643	ebooks/52653
176393	application/zip	http://www.gutenberg.org/files/52653/52653-h.zip	2016-07-26 05:12:28	ebooks/52653
747699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52653.kindle.images	2020-05-25 23:42:19.828863	ebooks/52653
404601	text/plain; charset=utf-8	http://www.gutenberg.org/files/52653/52653-0.txt	2016-07-26 05:12:24	ebooks/52653
72560	text/plain; charset=utf-8	http://www.gutenberg.org/files/52653/52653-0.zip	2016-07-26 05:12:28	ebooks/52653
496510	text/html; charset=utf-8	http://www.gutenberg.org/files/52653/52653-h/52653-h.htm	2016-07-26 05:12:28	ebooks/52653
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/52653.rdf	2020-06-11 01:43:32.844985	ebooks/52653
14766	image/jpeg	http://www.gutenberg.org/cache/epub/52653/pg52653.cover.medium.jpg	2020-05-25 23:42:22.014826	ebooks/52653
1679605	text/plain; charset=utf-8	http://www.gutenberg.org/files/52654/52654-0.txt	2018-01-12 04:44:46	ebooks/52654
15056	image/jpeg	http://www.gutenberg.org/cache/epub/52654/pg52654.cover.medium.jpg	2020-05-25 23:42:37.42764	ebooks/52654
764740	application/epub+zip	http://www.gutenberg.org/ebooks/52654.epub.noimages	2020-05-25 23:42:27.778781	ebooks/52654
8528453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52654.kindle.images	2020-05-25 23:42:33.094685	ebooks/52654
2081792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52654/52654-h/52654-h.htm	2018-01-12 04:44:46	ebooks/52654
3164948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52654.kindle.noimages	2020-05-25 23:42:37.013637	ebooks/52654
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/52654.rdf	2020-06-11 01:43:32.870979	ebooks/52654
643829	text/plain; charset=utf-8	http://www.gutenberg.org/files/52654/52654-0.zip	2018-01-12 04:45:32	ebooks/52654
3485953	application/epub+zip	http://www.gutenberg.org/ebooks/52654.epub.images	2020-05-25 23:42:26.925768	ebooks/52654
3918	image/jpeg	http://www.gutenberg.org/cache/epub/52654/pg52654.cover.small.jpg	2020-05-25 23:42:37.253627	ebooks/52654
7022129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52654/52654-h.zip	2018-01-12 04:45:34	ebooks/52654
3686188	application/epub+zip	http://www.gutenberg.org/ebooks/52655.epub.images	2020-05-25 23:42:42.706772	ebooks/52655
8168778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52655.kindle.images	2020-05-25 23:42:54.000614	ebooks/52655
4564	image/jpeg	http://www.gutenberg.org/cache/epub/52655/pg52655.cover.medium.jpg	2020-05-25 23:42:55.273607	ebooks/52655
353372	text/plain; charset=utf-8	http://www.gutenberg.org/files/52655/52655-0.txt	2016-07-26 18:03:58	ebooks/52655
12008	application/rdf+xml	http://www.gutenberg.org/ebooks/52655.rdf	2020-06-11 01:43:32.894974	ebooks/52655
442441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52655/52655-h/52655-h.htm	2016-07-26 18:04:02	ebooks/52655
3948293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52655/52655-h.zip	2016-07-26 18:04:04	ebooks/52655
113041	application/zip	http://www.gutenberg.org/files/52655/52655-0.zip	2016-07-26 18:04:04	ebooks/52655
687851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52655.kindle.noimages	2020-05-25 23:42:55.111597	ebooks/52655
1111	image/jpeg	http://www.gutenberg.org/cache/epub/52655/pg52655.cover.small.jpg	2020-05-25 23:42:55.171617	ebooks/52655
163473	application/epub+zip	http://www.gutenberg.org/ebooks/52655.epub.noimages	2020-05-25 23:42:43.156759	ebooks/52655
1192312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52656.kindle.images	2020-05-25 23:42:56.578878	ebooks/52656
194375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52656/52656-h/52656-h.htm	2016-07-27 07:02:00	ebooks/52656
506864	application/epub+zip	http://www.gutenberg.org/ebooks/52656.epub.images	2020-05-25 23:42:55.712598	ebooks/52656
412791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52656.kindle.noimages	2020-05-25 23:42:57.040873	ebooks/52656
500176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52656/52656-h.zip	2016-07-27 07:02:04	ebooks/52656
70723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52656/52656-8.zip	2016-07-27 07:02:04	ebooks/52656
14412	image/jpeg	http://www.gutenberg.org/cache/epub/52656/pg52656.cover.medium.jpg	2020-05-25 23:42:57.076893	ebooks/52656
115903	application/epub+zip	http://www.gutenberg.org/ebooks/52656.epub.noimages	2020-05-25 23:42:55.864589	ebooks/52656
185362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52656/52656-8.txt	2016-07-27 07:02:00	ebooks/52656
2257	image/jpeg	http://www.gutenberg.org/cache/epub/52656/pg52656.cover.small.jpg	2020-05-25 23:42:57.058913	ebooks/52656
185332	text/plain	http://www.gutenberg.org/ebooks/52656.txt.utf-8	2020-05-25 23:42:55.449616	ebooks/52656
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/52656.rdf	2020-06-11 01:43:32.918977	ebooks/52656
116559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52657/52657-h.zip	2016-09-30 03:28:18	ebooks/52657
20505	image/jpeg	http://www.gutenberg.org/cache/epub/52657/pg52657.cover.medium.jpg	2020-05-25 23:42:58.077875	ebooks/52657
311259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52657.kindle.images	2020-05-25 23:42:57.774896	ebooks/52657
69696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52657/52657.txt	2016-07-27 07:07:24	ebooks/52657
311244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52657.kindle.noimages	2020-05-25 23:42:58.04586	ebooks/52657
126520	application/epub+zip	http://www.gutenberg.org/ebooks/52657.epub.noimages	2020-05-25 23:42:57.505878	ebooks/52657
3421	image/jpeg	http://www.gutenberg.org/cache/epub/52657/pg52657.cover.small.jpg	2020-05-25 23:42:58.06187	ebooks/52657
69668	text/plain	http://www.gutenberg.org/ebooks/52657.txt.utf-8	2020-05-25 23:42:57.172875	ebooks/52657
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/52657.rdf	2020-06-11 01:43:32.942991	ebooks/52657
126519	application/epub+zip	http://www.gutenberg.org/ebooks/52657.epub.images	2020-05-25 23:42:57.358907	ebooks/52657
25258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52657/52657.zip	2016-09-30 03:28:18	ebooks/52657
74253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52657/52657-h/52657-h.htm	2016-07-27 07:07:54	ebooks/52657
254092	application/epub+zip	http://www.gutenberg.org/ebooks/52658.epub.images	2020-05-25 23:42:58.77887	ebooks/52658
210155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52658/52658-8.zip	2016-07-27 09:05:34	ebooks/52658
1013355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52658.kindle.noimages	2020-05-25 23:43:00.943823	ebooks/52658
574625	text/html	http://www.gutenberg.org/ebooks/52658.html.images	2020-05-25 23:42:58.44486	ebooks/52658
254091	application/epub+zip	http://www.gutenberg.org/ebooks/52658.epub.noimages	2020-05-25 23:42:58.919857	ebooks/52658
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/52658.rdf	2020-06-11 01:43:32.968982	ebooks/52658
4028	image/jpeg	http://www.gutenberg.org/cache/epub/52658/pg52658.cover.small.jpg	2020-05-25 23:43:00.970828	ebooks/52658
574625	text/html	http://www.gutenberg.org/ebooks/52658.html.noimages	2020-05-25 23:42:58.553889	ebooks/52658
1013272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52658.kindle.images	2020-05-25 23:42:59.928836	ebooks/52658
18912	image/jpeg	http://www.gutenberg.org/cache/epub/52658/pg52658.cover.medium.jpg	2020-05-25 23:43:00.996834	ebooks/52658
531838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52658/52658-8.txt	2016-07-27 09:05:28	ebooks/52658
556570	text/plain	http://www.gutenberg.org/ebooks/52658.txt.utf-8	2020-05-25 23:42:58.176863	ebooks/52658
147066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52659.kindle.images	2020-05-25 23:43:01.48082	ebooks/52659
147058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52659.kindle.noimages	2020-05-25 23:43:01.682815	ebooks/52659
35738	application/epub+zip	http://www.gutenberg.org/ebooks/52659.epub.images	2020-05-25 23:43:01.233853	ebooks/52659
49775	text/html	http://www.gutenberg.org/ebooks/52659.html.noimages	2020-05-25 23:43:01.182832	ebooks/52659
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/52659.rdf	2020-06-11 01:43:32.990981	ebooks/52659
14185	image/jpeg	http://www.gutenberg.org/cache/epub/52659/pg52659.cover.medium.jpg	2020-05-25 23:43:01.73181	ebooks/52659
35738	application/epub+zip	http://www.gutenberg.org/ebooks/52659.epub.noimages	2020-05-25 23:43:01.276843	ebooks/52659
42600	text/plain	http://www.gutenberg.org/ebooks/52659.txt.utf-8	2020-05-25 23:43:01.108857	ebooks/52659
41777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52659/52659-8.txt	2016-07-27 09:07:18	ebooks/52659
3941	image/jpeg	http://www.gutenberg.org/cache/epub/52659/pg52659.cover.small.jpg	2020-05-25 23:43:01.707811	ebooks/52659
49775	text/html	http://www.gutenberg.org/ebooks/52659.html.images	2020-05-25 23:43:01.158851	ebooks/52659
262651	application/epub+zip	http://www.gutenberg.org/ebooks/5266.epub.images	2020-06-03 00:23:47.016961	ebooks/5266
18641	image/jpeg	http://www.gutenberg.org/cache/epub/5266/pg5266.cover.medium.jpg	2020-06-03 00:23:48.492933	ebooks/5266
130875	application/epub+zip	http://www.gutenberg.org/ebooks/5266.epub.noimages	2020-06-03 00:23:47.229942	ebooks/5266
550295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5266.kindle.noimages	2020-06-03 00:23:48.434932	ebooks/5266
294666	text/html	http://www.gutenberg.org/files/5266/5266-h/5266-h.htm	2014-07-31 13:57:20	ebooks/5266
4028	image/jpeg	http://www.gutenberg.org/cache/epub/5266/pg5266.cover.small.jpg	2020-06-03 00:23:48.464935	ebooks/5266
756927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5266.kindle.images	2020-06-03 00:23:47.845953	ebooks/5266
284531	text/plain; charset=utf-8	http://www.gutenberg.org/files/5266/5266-0.txt	2014-07-31 13:56:10	ebooks/5266
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/5266.rdf	2020-06-11 01:04:18.120177	ebooks/5266
237722	text/html	http://www.gutenberg.org/files/5266/5266-h.zip	2014-07-31 14:00:28	ebooks/5266
105108	text/plain; charset=utf-8	http://www.gutenberg.org/files/5266/5266-0.zip	2014-07-31 14:00:28	ebooks/5266
1731	image/jpeg	http://www.gutenberg.org/cache/epub/52660/pg52660.cover.small.jpg	2020-05-25 23:43:05.54377	ebooks/52660
335425	application/zip	http://www.gutenberg.org/files/52660/52660-h.zip	2016-07-27 09:59:24	ebooks/52660
12877	image/jpeg	http://www.gutenberg.org/cache/epub/52660/pg52660.cover.medium.jpg	2020-05-25 23:43:05.589761	ebooks/52660
1040930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52660.kindle.images	2020-05-25 23:43:04.278781	ebooks/52660
320038	application/epub+zip	http://www.gutenberg.org/ebooks/52660.epub.images	2020-05-25 23:43:02.489817	ebooks/52660
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/52660.rdf	2020-06-11 01:43:33.013976	ebooks/52660
437732	text/plain; charset=utf-8	http://www.gutenberg.org/files/52660/52660-0.txt	2016-07-27 09:59:18	ebooks/52660
291709	application/epub+zip	http://www.gutenberg.org/ebooks/52660.epub.noimages	2020-05-25 23:43:03.061835	ebooks/52660
994497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52660.kindle.noimages	2020-05-25 23:43:05.495771	ebooks/52660
509966	text/html; charset=utf-8	http://www.gutenberg.org/files/52660/52660-h/52660-h.htm	2016-07-27 09:59:22	ebooks/52660
151045	application/zip	http://www.gutenberg.org/files/52660/52660-0.zip	2016-07-27 09:59:24	ebooks/52660
185087	application/zip	http://www.gutenberg.org/files/52661/52661-h.zip	2016-07-27 10:00:30	ebooks/52661
170612	application/epub+zip	http://www.gutenberg.org/ebooks/52661.epub.noimages	2020-05-25 23:43:06.52477	ebooks/52661
33397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52661/52661.zip	2016-07-27 10:00:30	ebooks/52661
472425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52661.kindle.images	2020-05-25 23:43:07.140742	ebooks/52661
89961	text/plain	http://www.gutenberg.org/ebooks/52661.txt.utf-8	2020-05-25 23:43:05.706782	ebooks/52661
170613	application/epub+zip	http://www.gutenberg.org/ebooks/52661.epub.images	2020-05-25 23:43:06.160772	ebooks/52661
89991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52661/52661.txt	2016-07-27 10:00:28	ebooks/52661
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/52661.rdf	2020-06-11 01:43:33.035975	ebooks/52661
124653	text/html	http://www.gutenberg.org/files/52661/52661-h/52661-h.htm	2016-07-27 10:00:30	ebooks/52661
16686	image/jpeg	http://www.gutenberg.org/cache/epub/52661/pg52661.cover.medium.jpg	2020-05-25 23:43:07.828742	ebooks/52661
472416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52661.kindle.noimages	2020-05-25 23:43:07.759737	ebooks/52661
2657	image/jpeg	http://www.gutenberg.org/cache/epub/52661/pg52661.cover.small.jpg	2020-05-25 23:43:07.795738	ebooks/52661
200483	text/plain; charset=utf-8	http://www.gutenberg.org/files/52662/52662-0.txt	2016-07-27 14:41:28	ebooks/52662
603473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52662.kindle.noimages	2020-05-25 23:43:12.411677	ebooks/52662
5472937	application/zip	http://www.gutenberg.org/files/52662/52662-h.zip	2016-07-27 14:41:36	ebooks/52662
2638	image/jpeg	http://www.gutenberg.org/cache/epub/52662/pg52662.cover.small.jpg	2020-05-25 23:43:12.453673	ebooks/52662
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/52662.rdf	2020-06-11 01:43:33.059984	ebooks/52662
10867667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52662.kindle.images	2020-05-25 23:43:11.702682	ebooks/52662
245677	text/html; charset=utf-8	http://www.gutenberg.org/files/52662/52662-h/52662-h.htm	2016-07-27 14:41:30	ebooks/52662
202985	application/epub+zip	http://www.gutenberg.org/ebooks/52662.epub.noimages	2020-05-25 23:43:09.407732	ebooks/52662
5883199	application/epub+zip	http://www.gutenberg.org/ebooks/52662.epub.images	2020-05-25 23:43:08.876723	ebooks/52662
78262	application/zip	http://www.gutenberg.org/files/52662/52662-0.zip	2016-07-27 14:41:36	ebooks/52662
14176	image/jpeg	http://www.gutenberg.org/cache/epub/52662/pg52662.cover.medium.jpg	2020-05-25 23:43:12.494669	ebooks/52662
356081	application/zip	http://www.gutenberg.org/files/52663/52663-0.zip	2016-07-27 14:44:04	ebooks/52663
2039105	application/epub+zip	http://www.gutenberg.org/ebooks/52663.epub.images	2020-05-25 23:43:14.619671	ebooks/52663
14309	image/jpeg	http://www.gutenberg.org/cache/epub/52663/pg52663.cover.medium.jpg	2020-05-25 23:43:23.550731	ebooks/52663
2524	image/jpeg	http://www.gutenberg.org/cache/epub/52663/pg52663.cover.small.jpg	2020-05-25 23:43:23.40474	ebooks/52663
1205985	text/html; charset=utf-8	http://www.gutenberg.org/files/52663/52663-h/52663-h.htm	2016-07-27 14:44:00	ebooks/52663
2055938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52663.kindle.noimages	2020-05-25 23:43:23.24674	ebooks/52663
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/52663.rdf	2020-06-11 01:43:33.082979	ebooks/52663
975098	text/plain; charset=utf-8	http://www.gutenberg.org/files/52663/52663-0.txt	2016-07-27 14:43:58	ebooks/52663
4677167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52663.kindle.images	2020-05-25 23:43:19.788587	ebooks/52663
555776	application/epub+zip	http://www.gutenberg.org/ebooks/52663.epub.noimages	2020-05-25 23:43:15.761727	ebooks/52663
2086550	text/html; charset=utf-8	http://www.gutenberg.org/files/52663/52663-h.zip	2016-07-27 14:44:04	ebooks/52663
3692273	application/epub+zip	http://www.gutenberg.org/ebooks/52664.epub.images	2020-06-14 13:04:20.204261	ebooks/52664
37146	image/jpeg	http://www.gutenberg.org/cache/epub/52664/pg52664.cover.medium.jpg	2020-06-14 13:04:24.729199	ebooks/52664
849793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52664.kindle.noimages	2020-06-14 13:04:24.566214	ebooks/52664
3959946	text/html	http://www.gutenberg.org/files/52664/52664-h.zip	2016-07-28 08:51:19	ebooks/52664
11924	application/rdf+xml	http://www.gutenberg.org/ebooks/52664.rdf	2020-06-14 13:04:24.907194	ebooks/52664
346197	text/plain; charset=utf-8	http://www.gutenberg.org/files/52664/52664-0.txt	2020-06-14 02:48:03	ebooks/52664
124898	text/plain; charset=utf-8	http://www.gutenberg.org/files/52664/52664-0.zip	2020-06-14 02:48:03	ebooks/52664
6915919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52664.kindle.images	2020-06-14 13:04:23.331249	ebooks/52664
5623	image/jpeg	http://www.gutenberg.org/cache/epub/52664/pg52664.cover.small.jpg	2020-06-14 13:04:24.650246	ebooks/52664
234487	application/epub+zip	http://www.gutenberg.org/ebooks/52664.epub.noimages	2020-06-14 13:04:20.938268	ebooks/52664
414969	text/html	http://www.gutenberg.org/files/52664/52664-h/52664-h.htm	2016-07-28 08:48:18	ebooks/52664
25665	text/plain; charset=utf-8	http://www.gutenberg.org/files/52665/52665-0.zip	2016-07-28 04:45:16	ebooks/52665
124139	application/epub+zip	http://www.gutenberg.org/ebooks/52665.epub.images	2020-05-25 23:43:30.265644	ebooks/52665
3679	image/jpeg	http://www.gutenberg.org/cache/epub/52665/pg52665.cover.small.jpg	2020-05-25 23:43:31.678644	ebooks/52665
100117	text/html; charset=utf-8	http://www.gutenberg.org/files/52665/52665-h/52665-h.htm	2016-07-28 04:45:16	ebooks/52665
26312	image/jpeg	http://www.gutenberg.org/cache/epub/52665/pg52665.cover.medium.jpg	2020-05-25 23:43:31.706622	ebooks/52665
359820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52665.kindle.noimages	2020-05-25 23:43:31.650627	ebooks/52665
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/52665.rdf	2020-06-11 01:43:33.126977	ebooks/52665
115525	application/zip	http://www.gutenberg.org/files/52665/52665-h.zip	2016-07-28 04:45:16	ebooks/52665
124140	application/epub+zip	http://www.gutenberg.org/ebooks/52665.epub.noimages	2020-05-25 23:43:30.597653	ebooks/52665
73420	text/plain; charset=utf-8	http://www.gutenberg.org/files/52665/52665-0.txt	2016-07-28 04:45:10	ebooks/52665
359823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52665.kindle.images	2020-05-25 23:43:31.123637	ebooks/52665
1367163	application/zip	http://www.gutenberg.org/files/52666/52666-h.zip	2016-07-28 10:05:46	ebooks/52666
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/52666.rdf	2020-06-11 01:43:33.150979	ebooks/52666
180522	application/zip	http://www.gutenberg.org/files/52666/52666-8.zip	2016-07-28 10:05:46	ebooks/52666
1425961	application/epub+zip	http://www.gutenberg.org/ebooks/52666.epub.images	2020-05-25 23:43:32.617622	ebooks/52666
1086017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52666.kindle.noimages	2020-05-25 23:43:36.504875	ebooks/52666
3183129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52666.kindle.images	2020-05-25 23:43:34.978885	ebooks/52666
180656	text/plain; charset=utf-8	http://www.gutenberg.org/files/52666/52666-0.zip	2016-07-28 10:05:46	ebooks/52666
28314	image/jpeg	http://www.gutenberg.org/cache/epub/52666/pg52666.cover.medium.jpg	2020-05-25 23:43:36.638859	ebooks/52666
554580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52666/52666-h/52666-h.htm	2016-07-28 10:04:52	ebooks/52666
304665	application/epub+zip	http://www.gutenberg.org/ebooks/52666.epub.noimages	2020-05-25 23:43:33.184626	ebooks/52666
466469	text/plain; charset=utf-8	http://www.gutenberg.org/files/52666/52666-0.txt	2016-07-28 10:04:48	ebooks/52666
466223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52666/52666-8.txt	2016-07-28 10:05:36	ebooks/52666
3947	image/jpeg	http://www.gutenberg.org/cache/epub/52666/pg52666.cover.small.jpg	2020-05-25 23:43:36.573859	ebooks/52666
289822	text/html; charset=utf-8	http://www.gutenberg.org/files/52667/52667-h/52667-h.htm	2016-07-28 16:31:20	ebooks/52667
519664	application/zip	http://www.gutenberg.org/files/52667/52667-h.zip	2016-07-28 16:31:22	ebooks/52667
1324964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52667.kindle.images	2020-05-25 23:43:38.604833	ebooks/52667
2134	image/jpeg	http://www.gutenberg.org/cache/epub/52667/pg52667.cover.small.jpg	2020-05-25 23:43:39.351831	ebooks/52667
693873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52667.kindle.noimages	2020-05-25 23:43:39.328823	ebooks/52667
222785	application/epub+zip	http://www.gutenberg.org/ebooks/52667.epub.noimages	2020-05-25 23:43:37.748878	ebooks/52667
100271	application/zip	http://www.gutenberg.org/files/52667/52667-0.zip	2016-07-28 16:31:22	ebooks/52667
259715	text/plain; charset=utf-8	http://www.gutenberg.org/files/52667/52667-0.txt	2016-07-28 16:31:18	ebooks/52667
14368	image/jpeg	http://www.gutenberg.org/cache/epub/52667/pg52667.cover.medium.jpg	2020-05-25 23:43:39.37383	ebooks/52667
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/52667.rdf	2020-06-11 01:43:33.172981	ebooks/52667
538728	application/epub+zip	http://www.gutenberg.org/ebooks/52667.epub.images	2020-05-25 23:43:37.362887	ebooks/52667
620779	application/pdf	http://www.gutenberg.org/ebooks/52668.pdf.images	2020-05-25 23:43:51.455706	ebooks/52668
423176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52668/52668.txt	2016-07-28 16:33:10	ebooks/52668
19988	application/rdf+xml	http://www.gutenberg.org/ebooks/52668.rdf	2020-06-11 01:43:33.206978	ebooks/52668
436659	text/plain; charset=utf-8	http://www.gutenberg.org/files/52668/52668-0.txt	2016-07-28 16:33:06	ebooks/52668
168318	application/zip	http://www.gutenberg.org/files/52668/52668-0.zip	2016-07-28 16:33:06	ebooks/52668
407918	text/x-rst	http://www.gutenberg.org/ebooks/52668.rst.gen	2020-05-25 23:43:40.839827	ebooks/52668
2811	image/jpeg	http://www.gutenberg.org/cache/epub/52668/pg52668.cover.small.jpg	2020-05-25 23:43:48.400704	ebooks/52668
258955	application/zip	http://www.gutenberg.org/files/52668/52668-rst.zip	2016-07-28 16:33:04	ebooks/52668
20224	image/jpeg	http://www.gutenberg.org/cache/epub/52668/pg52668.cover.medium.jpg	2020-05-25 23:43:48.825706	ebooks/52668
407918	text/x-rst	http://www.gutenberg.org/files/52668/52668-rst/52668-rst.rst	2016-07-28 16:33:04	ebooks/52668
277451	text/html; charset=utf-8	http://www.gutenberg.org/files/52668/52668-h.zip	2016-07-28 16:33:12	ebooks/52668
423178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52668/52668-8.txt	2016-07-28 16:33:08	ebooks/52668
1035823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52668.kindle.images	2020-05-25 23:43:46.528739	ebooks/52668
166270	application/zip	http://www.gutenberg.org/files/52668/52668-8.zip	2016-07-28 16:33:08	ebooks/52668
297875	application/epub+zip	http://www.gutenberg.org/ebooks/52668.epub.images	2020-05-25 23:43:43.085776	ebooks/52668
1035821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52668.kindle.noimages	2020-05-25 23:43:47.841754	ebooks/52668
522978	application/pdf	http://www.gutenberg.org/ebooks/52668.pdf.noimages	2020-05-25 23:43:54.106649	ebooks/52668
166252	application/zip	http://www.gutenberg.org/files/52668/52668.zip	2016-07-28 16:33:10	ebooks/52668
297881	application/epub+zip	http://www.gutenberg.org/ebooks/52668.epub.noimages	2020-05-25 23:43:45.221752	ebooks/52668
534336	text/html; charset=utf-8	http://www.gutenberg.org/files/52668/52668-h/52668-h.html	2016-07-28 16:33:12	ebooks/52668
80446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52669/52669-h.zip	2016-07-29 06:06:38	ebooks/52669
13159	image/jpeg	http://www.gutenberg.org/cache/epub/52669/pg52669.cover.medium.jpg	2020-05-25 23:43:56.688597	ebooks/52669
27132	text/plain; charset=utf-8	http://www.gutenberg.org/files/52669/52669-0.zip	2016-07-29 06:06:38	ebooks/52669
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/52669.rdf	2020-06-11 01:43:33.229976	ebooks/52669
95083	application/epub+zip	http://www.gutenberg.org/ebooks/52669.epub.images	2020-05-25 23:43:55.514637	ebooks/52669
289479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52669.kindle.images	2020-05-25 23:43:56.222627	ebooks/52669
71464	application/epub+zip	http://www.gutenberg.org/ebooks/52669.epub.noimages	2020-05-25 23:43:55.808658	ebooks/52669
2891	image/jpeg	http://www.gutenberg.org/cache/epub/52669/pg52669.cover.small.jpg	2020-05-25 23:43:56.664608	ebooks/52669
98449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52669/52669-h/52669-h.htm	2016-07-29 06:06:38	ebooks/52669
243176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52669.kindle.noimages	2020-05-25 23:43:56.639598	ebooks/52669
78634	text/plain; charset=utf-8	http://www.gutenberg.org/files/52669/52669-0.txt	2016-07-29 06:06:36	ebooks/52669
919371	text/plain	http://www.gutenberg.org/ebooks/5267.txt.utf-8	2020-06-03 00:23:48.626937	ebooks/5267
342284	application/zip	http://www.gutenberg.org/files/5267/5267-8.zip	2011-12-13 03:37:44	ebooks/5267
990849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5267/5267-h/5267-h.htm	2011-12-13 03:29:30	ebooks/5267
342215	application/zip	http://www.gutenberg.org/files/5267/5267.zip	2011-12-13 03:37:44	ebooks/5267
426342	application/epub+zip	http://www.gutenberg.org/ebooks/5267.epub.noimages	2020-06-03 00:23:49.767942	ebooks/5267
1694606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5267.kindle.noimages	2020-06-03 00:23:53.806857	ebooks/5267
919377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5267/5267-8.txt	2011-12-13 03:29:30	ebooks/5267
2367	image/jpeg	http://www.gutenberg.org/cache/epub/5267/pg5267.cover.small.jpg	2020-06-03 00:23:53.847859	ebooks/5267
23744	image/jpeg	http://www.gutenberg.org/cache/epub/5267/pg5267.cover.medium.jpg	2020-06-03 00:23:53.885866	ebooks/5267
427379	application/epub+zip	http://www.gutenberg.org/ebooks/5267.epub.images	2020-06-03 00:23:49.400946	ebooks/5267
16031	application/rdf+xml	http://www.gutenberg.org/ebooks/5267.rdf	2020-06-11 01:04:18.149173	ebooks/5267
407261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5267/5267-h.zip	2011-12-13 03:37:44	ebooks/5267
919371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5267/5267.txt	2011-12-13 03:36:42	ebooks/5267
1697187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5267.kindle.images	2020-06-03 00:23:51.792899	ebooks/5267
308889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52670/52670.txt	2016-07-30 01:53:46	ebooks/52670
12477	image/jpeg	http://www.gutenberg.org/cache/epub/52670/pg52670.cover.medium.jpg	2020-05-25 23:43:58.735593	ebooks/52670
559394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52670.kindle.noimages	2020-05-25 23:43:58.694591	ebooks/52670
133002	application/zip	http://www.gutenberg.org/files/52670/52670-h.zip	2016-07-30 01:54:04	ebooks/52670
2180	image/jpeg	http://www.gutenberg.org/cache/epub/52670/pg52670.cover.small.jpg	2020-05-25 23:43:58.716584	ebooks/52670
102979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52670/52670.zip	2016-07-30 01:54:04	ebooks/52670
138922	application/epub+zip	http://www.gutenberg.org/ebooks/52670.epub.noimages	2020-05-25 23:43:57.340662	ebooks/52670
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/52670.rdf	2020-06-11 01:43:33.253978	ebooks/52670
559406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52670.kindle.images	2020-05-25 23:43:58.01461	ebooks/52670
308859	text/plain	http://www.gutenberg.org/ebooks/52670.txt.utf-8	2020-05-25 23:43:56.794616	ebooks/52670
138922	application/epub+zip	http://www.gutenberg.org/ebooks/52670.epub.images	2020-05-25 23:43:57.138613	ebooks/52670
336480	text/html; charset=us-ascii	http://www.gutenberg.org/files/52670/52670-h/52670-h.htm	2016-07-30 01:53:02	ebooks/52670
55802	application/epub+zip	http://www.gutenberg.org/ebooks/52671.epub.noimages	2020-05-25 23:43:59.059589	ebooks/52671
85540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52671/52671-8.txt	2016-07-29 10:08:24	ebooks/52671
34320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52671/52671-8.zip	2016-07-29 10:09:02	ebooks/52671
221210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52671.kindle.noimages	2020-05-25 23:43:59.628775	ebooks/52671
97698	text/html	http://www.gutenberg.org/ebooks/52671.html.noimages	2020-05-25 23:43:58.937587	ebooks/52671
88344	text/plain	http://www.gutenberg.org/ebooks/52671.txt.utf-8	2020-05-25 23:43:58.833591	ebooks/52671
97698	text/html	http://www.gutenberg.org/ebooks/52671.html.images	2020-05-25 23:43:58.905591	ebooks/52671
221219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52671.kindle.images	2020-05-25 23:43:59.342785	ebooks/52671
55803	application/epub+zip	http://www.gutenberg.org/ebooks/52671.epub.images	2020-05-25 23:43:59.00559	ebooks/52671
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/52671.rdf	2020-06-11 01:43:33.276977	ebooks/52671
3286	image/jpeg	http://www.gutenberg.org/cache/epub/52671/pg52671.cover.small.jpg	2020-05-25 23:43:59.65476	ebooks/52671
12891	image/jpeg	http://www.gutenberg.org/cache/epub/52671/pg52671.cover.medium.jpg	2020-05-25 23:43:59.677771	ebooks/52671
260574	text/html	http://www.gutenberg.org/ebooks/52672.html.images	2020-05-25 23:43:59.959777	ebooks/52672
479750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52672.kindle.images	2020-05-25 23:44:00.829746	ebooks/52672
260574	text/html	http://www.gutenberg.org/ebooks/52672.html.noimages	2020-05-25 23:44:00.024802	ebooks/52672
235508	text/plain	http://www.gutenberg.org/ebooks/52672.txt.utf-8	2020-05-25 23:43:59.787794	ebooks/52672
90154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52672/52672-8.zip	2016-07-29 10:50:52	ebooks/52672
3945	image/jpeg	http://www.gutenberg.org/cache/epub/52672/pg52672.cover.small.jpg	2020-05-25 23:44:01.431747	ebooks/52672
13844	application/rdf+xml	http://www.gutenberg.org/ebooks/52672.rdf	2020-06-11 01:43:33.300976	ebooks/52672
122518	application/epub+zip	http://www.gutenberg.org/ebooks/52672.epub.images	2020-05-25 23:44:00.161757	ebooks/52672
479746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52672.kindle.noimages	2020-05-25 23:44:01.402744	ebooks/52672
122518	application/epub+zip	http://www.gutenberg.org/ebooks/52672.epub.noimages	2020-05-25 23:44:00.259762	ebooks/52672
225090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52672/52672-8.txt	2016-07-29 10:50:22	ebooks/52672
15889	image/jpeg	http://www.gutenberg.org/cache/epub/52672/pg52672.cover.medium.jpg	2020-05-25 23:44:01.456741	ebooks/52672
112474	application/epub+zip	http://www.gutenberg.org/ebooks/52673.epub.noimages	2020-05-25 23:44:02.05775	ebooks/52673
409006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52673.kindle.images	2020-05-25 23:44:02.607736	ebooks/52673
192468	text/html; charset=utf-8	http://www.gutenberg.org/files/52673/52673-h/52673-h.htm	2016-07-29 12:55:30	ebooks/52673
408998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52673.kindle.noimages	2020-05-25 23:44:03.153725	ebooks/52673
112474	application/epub+zip	http://www.gutenberg.org/ebooks/52673.epub.images	2020-05-25 23:44:01.839745	ebooks/52673
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/52673.rdf	2020-06-11 01:43:33.322997	ebooks/52673
63389	application/zip	http://www.gutenberg.org/files/52673/52673-0.zip	2016-07-29 12:55:30	ebooks/52673
7542	image/jpeg	http://www.gutenberg.org/cache/epub/52673/pg52673.cover.medium.jpg	2020-05-25 23:44:03.194722	ebooks/52673
2206	image/jpeg	http://www.gutenberg.org/cache/epub/52673/pg52673.cover.small.jpg	2020-05-25 23:44:03.175715	ebooks/52673
163350	text/plain; charset=utf-8	http://www.gutenberg.org/files/52673/52673-0.txt	2016-07-29 12:55:28	ebooks/52673
85593	text/html; charset=utf-8	http://www.gutenberg.org/files/52673/52673-h.zip	2016-07-29 12:55:30	ebooks/52673
85703	text/x-rst	http://www.gutenberg.org/files/52674/52674-rst/52674-rst.rst	2016-07-29 16:15:36	ebooks/52674
38564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52674/52674-8.zip	2016-07-29 16:15:36	ebooks/52674
3005	image/jpeg	http://www.gutenberg.org/cache/epub/52674/pg52674.cover.small.jpg	2020-05-25 23:44:06.508683	ebooks/52674
146284	application/pdf	http://www.gutenberg.org/ebooks/52674.pdf.noimages	2020-05-25 23:44:08.764644	ebooks/52674
121278	application/epub+zip	http://www.gutenberg.org/ebooks/52674.epub.images	2020-05-25 23:44:04.607697	ebooks/52674
121278	application/epub+zip	http://www.gutenberg.org/ebooks/52674.epub.noimages	2020-05-25 23:44:05.57769	ebooks/52674
365774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52674.kindle.images	2020-05-25 23:44:05.973691	ebooks/52674
38640	text/plain; charset=utf-8	http://www.gutenberg.org/files/52674/52674-0.zip	2016-07-29 16:15:36	ebooks/52674
365758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52674.kindle.noimages	2020-05-25 23:44:06.376689	ebooks/52674
104643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52674/52674-8.txt	2016-07-29 16:15:36	ebooks/52674
85703	text/x-rst	http://www.gutenberg.org/ebooks/52674.rst.gen	2020-05-25 23:44:03.773716	ebooks/52674
146290	application/pdf	http://www.gutenberg.org/ebooks/52674.pdf.images	2020-05-25 23:44:07.699729	ebooks/52674
22488	application/rdf+xml	http://www.gutenberg.org/ebooks/52674.rdf	2020-06-11 01:43:33.360008	ebooks/52674
104803	text/plain; charset=utf-8	http://www.gutenberg.org/files/52674/52674-0.txt	2016-07-29 16:15:36	ebooks/52674
104643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52674/52674.txt	2016-07-29 16:15:38	ebooks/52674
132205	text/html; charset=utf-8	http://www.gutenberg.org/files/52674/52674-h/52674-h.html	2016-07-29 16:15:38	ebooks/52674
38540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52674/52674.zip	2016-07-29 16:15:38	ebooks/52674
115302	text/html; charset=utf-8	http://www.gutenberg.org/files/52674/52674-h.zip	2016-07-29 16:15:38	ebooks/52674
103092	application/zip	http://www.gutenberg.org/files/52674/52674-rst.zip	2016-07-29 16:15:36	ebooks/52674
17407	image/jpeg	http://www.gutenberg.org/cache/epub/52674/pg52674.cover.medium.jpg	2020-05-25 23:44:06.634676	ebooks/52674
64195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52675/52675-8.zip	2016-08-01 04:04:26	ebooks/52675
88925	application/epub+zip	http://www.gutenberg.org/ebooks/52675.epub.images	2020-05-25 23:44:09.392635	ebooks/52675
3006	image/jpeg	http://www.gutenberg.org/cache/epub/52675/pg52675.cover.small.jpg	2020-05-25 23:44:10.428626	ebooks/52675
185701	text/html	http://www.gutenberg.org/ebooks/52675.html.noimages	2020-05-25 23:44:09.282656	ebooks/52675
88926	application/epub+zip	http://www.gutenberg.org/ebooks/52675.epub.noimages	2020-05-25 23:44:09.47364	ebooks/52675
352382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52675.kindle.noimages	2020-05-25 23:44:10.40264	ebooks/52675
165235	text/plain	http://www.gutenberg.org/ebooks/52675.txt.utf-8	2020-05-25 23:44:09.103644	ebooks/52675
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/52675.rdf	2020-06-11 01:43:33.383982	ebooks/52675
158431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52675/52675-8.txt	2016-08-01 04:03:46	ebooks/52675
185701	text/html	http://www.gutenberg.org/ebooks/52675.html.images	2020-05-25 23:44:09.233656	ebooks/52675
11477	image/jpeg	http://www.gutenberg.org/cache/epub/52675/pg52675.cover.medium.jpg	2020-05-25 23:44:10.454629	ebooks/52675
352389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52675.kindle.images	2020-05-25 23:44:09.935632	ebooks/52675
15955	image/jpeg	http://www.gutenberg.org/cache/epub/52676/pg52676.cover.medium.jpg	2020-05-25 23:44:12.171614	ebooks/52676
540713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52676.kindle.noimages	2020-05-25 23:44:12.122603	ebooks/52676
293166	text/html	http://www.gutenberg.org/ebooks/52676.html.images	2020-05-25 23:44:10.713638	ebooks/52676
540729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52676.kindle.images	2020-05-25 23:44:11.55661	ebooks/52676
280924	text/plain	http://www.gutenberg.org/ebooks/52676.txt.utf-8	2020-05-25 23:44:10.565659	ebooks/52676
268372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52676/52676-8.txt	2016-08-01 04:04:04	ebooks/52676
105273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52676/52676-8.zip	2016-08-01 04:04:28	ebooks/52676
133917	application/epub+zip	http://www.gutenberg.org/ebooks/52676.epub.noimages	2020-05-25 23:44:10.994623	ebooks/52676
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/52676.rdf	2020-06-11 01:43:33.408984	ebooks/52676
293166	text/html	http://www.gutenberg.org/ebooks/52676.html.noimages	2020-05-25 23:44:10.775654	ebooks/52676
133917	application/epub+zip	http://www.gutenberg.org/ebooks/52676.epub.images	2020-05-25 23:44:10.90663	ebooks/52676
3958	image/jpeg	http://www.gutenberg.org/cache/epub/52676/pg52676.cover.small.jpg	2020-05-25 23:44:12.148603	ebooks/52676
16508	image/jpeg	http://www.gutenberg.org/cache/epub/52677/pg52677.cover.medium.jpg	2020-05-25 23:44:13.794882	ebooks/52677
201211	text/html	http://www.gutenberg.org/ebooks/52677.html.images	2020-05-25 23:44:12.575594	ebooks/52677
201211	text/html	http://www.gutenberg.org/ebooks/52677.html.noimages	2020-05-25 23:44:12.628606	ebooks/52677
182862	text/plain	http://www.gutenberg.org/ebooks/52677.txt.utf-8	2020-05-25 23:44:12.284607	ebooks/52677
175344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52677/52677-8.txt	2016-08-01 01:51:20	ebooks/52677
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/52677.rdf	2020-06-11 01:43:33.434971	ebooks/52677
4054	image/jpeg	http://www.gutenberg.org/cache/epub/52677/pg52677.cover.small.jpg	2020-05-25 23:44:13.76988	ebooks/52677
386847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52677.kindle.noimages	2020-05-25 23:44:13.742881	ebooks/52677
96899	application/epub+zip	http://www.gutenberg.org/ebooks/52677.epub.noimages	2020-05-25 23:44:12.821602	ebooks/52677
96900	application/epub+zip	http://www.gutenberg.org/ebooks/52677.epub.images	2020-05-25 23:44:12.740607	ebooks/52677
67462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52677/52677-8.zip	2016-08-01 02:06:52	ebooks/52677
386860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52677.kindle.images	2020-05-25 23:44:13.278606	ebooks/52677
65417	application/zip	http://www.gutenberg.org/files/52678/52678-8.zip	2016-08-01 02:07:08	ebooks/52678
15899	image/jpeg	http://www.gutenberg.org/cache/epub/52678/pg52678.cover.medium.jpg	2020-05-25 23:44:15.27286	ebooks/52678
194968	text/html	http://www.gutenberg.org/ebooks/52678.html.noimages	2020-05-25 23:44:14.09589	ebooks/52678
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/52678.rdf	2020-06-11 01:43:33.463979	ebooks/52678
375243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52678.kindle.images	2020-05-25 23:44:14.753864	ebooks/52678
194968	text/html	http://www.gutenberg.org/ebooks/52678.html.images	2020-05-25 23:44:14.045874	ebooks/52678
375230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52678.kindle.noimages	2020-05-25 23:44:15.219863	ebooks/52678
4037	image/jpeg	http://www.gutenberg.org/cache/epub/52678/pg52678.cover.small.jpg	2020-05-25 23:44:15.247865	ebooks/52678
94242	application/epub+zip	http://www.gutenberg.org/ebooks/52678.epub.noimages	2020-05-25 23:44:14.289878	ebooks/52678
167864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52678/52678-8.txt	2016-08-01 01:51:40	ebooks/52678
94243	application/epub+zip	http://www.gutenberg.org/ebooks/52678.epub.images	2020-05-25 23:44:14.208878	ebooks/52678
175038	text/plain	http://www.gutenberg.org/ebooks/52678.txt.utf-8	2020-05-25 23:44:13.908936	ebooks/52678
304298	text/plain; charset=utf-8	http://www.gutenberg.org/files/52679/52679-0.txt	2016-08-01 01:52:38	ebooks/52679
880974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52679.kindle.images	2020-05-25 23:44:17.055835	ebooks/52679
829240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52679.kindle.noimages	2020-05-25 23:44:17.978834	ebooks/52679
295588	application/epub+zip	http://www.gutenberg.org/ebooks/52679.epub.images	2020-05-25 23:44:15.80988	ebooks/52679
116552	text/plain; charset=utf-8	http://www.gutenberg.org/files/52679/52679-0.zip	2016-08-01 02:07:26	ebooks/52679
261966	application/epub+zip	http://www.gutenberg.org/ebooks/52679.epub.noimages	2020-05-25 23:44:16.130851	ebooks/52679
358709	text/html; charset=utf-8	http://www.gutenberg.org/files/52679/52679-h/52679-h.htm	2016-08-01 01:53:02	ebooks/52679
12600	image/jpeg	http://www.gutenberg.org/cache/epub/52679/pg52679.cover.medium.jpg	2020-05-25 23:44:18.07283	ebooks/52679
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/52679.rdf	2020-06-11 01:43:33.487977	ebooks/52679
1889	image/jpeg	http://www.gutenberg.org/cache/epub/52679/pg52679.cover.small.jpg	2020-05-25 23:44:18.027833	ebooks/52679
305226	text/html; charset=utf-8	http://www.gutenberg.org/files/52679/52679-h.zip	2016-08-01 02:07:26	ebooks/52679
476762	text/html; charset=us-ascii	http://www.gutenberg.org/files/5268/5268-h/5268-h.htm	2013-02-08 05:26:58	ebooks/5268
166146	text/html; charset=us-ascii	http://www.gutenberg.org/files/5268/5268-h.zip	2013-02-08 05:26:58	ebooks/5268
160793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5268/5268.zip	2009-03-26 06:36:00	ebooks/5268
755642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5268.kindle.noimages	2020-06-03 00:23:56.197825	ebooks/5268
755654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5268.kindle.images	2020-06-03 00:23:55.375856	ebooks/5268
3602	image/jpeg	http://www.gutenberg.org/cache/epub/5268/pg5268.cover.small.jpg	2020-06-03 00:23:56.227829	ebooks/5268
429373	text/plain	http://www.gutenberg.org/ebooks/5268.txt.utf-8	2020-06-03 00:23:54.033907	ebooks/5268
13691	image/jpeg	http://www.gutenberg.org/cache/epub/5268/pg5268.cover.medium.jpg	2020-06-03 00:23:56.255823	ebooks/5268
429401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5268/5268.txt	2009-03-26 06:35:14	ebooks/5268
186546	application/epub+zip	http://www.gutenberg.org/ebooks/5268.epub.noimages	2020-06-03 00:23:54.555857	ebooks/5268
186546	application/epub+zip	http://www.gutenberg.org/ebooks/5268.epub.images	2020-06-03 00:23:54.377866	ebooks/5268
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/5268.rdf	2020-06-11 01:04:18.174175	ebooks/5268
2013821	application/zip	http://www.gutenberg.org/files/52680/52680-h.zip	2016-07-30 10:25:14	ebooks/52680
402084	text/plain; charset=utf-8	http://www.gutenberg.org/files/52680/52680-0.txt	2020-06-14 02:48:24	ebooks/52680
24610	image/jpeg	http://www.gutenberg.org/cache/epub/52680/pg52680.cover.medium.jpg	2020-06-14 13:04:31.422416	ebooks/52680
234679	application/epub+zip	http://www.gutenberg.org/ebooks/52680.epub.noimages	2020-06-14 13:04:28.167175	ebooks/52680
2793344	application/epub+zip	http://www.gutenberg.org/ebooks/52680.epub.images	2020-06-14 13:04:27.671164	ebooks/52680
141050	text/plain; charset=utf-8	http://www.gutenberg.org/files/52680/52680-0.zip	2020-06-14 02:48:24	ebooks/52680
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/52680.rdf	2020-06-14 13:04:31.565411	ebooks/52680
862725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52680.kindle.noimages	2020-06-14 13:04:31.29042	ebooks/52680
477486	text/html	http://www.gutenberg.org/files/52680/52680-h/52680-h.htm	2016-07-30 10:21:37	ebooks/52680
3452	image/jpeg	http://www.gutenberg.org/cache/epub/52680/pg52680.cover.small.jpg	2020-06-14 13:04:31.358431	ebooks/52680
5195592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52680.kindle.images	2020-06-14 13:04:30.093443	ebooks/52680
627269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52681/52681-8.txt	2016-07-31 16:07:46	ebooks/52681
3352	image/jpeg	http://www.gutenberg.org/cache/epub/52681/pg52681.cover.small.jpg	2020-05-25 23:44:31.296657	ebooks/52681
1348197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52681.kindle.noimages	2020-05-25 23:44:31.17967	ebooks/52681
835803	text/html; charset=us-ascii	http://www.gutenberg.org/files/52681/52681-h/52681-h.htm	2016-07-31 16:08:20	ebooks/52681
2231475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52681.kindle.images	2020-05-25 23:44:28.474708	ebooks/52681
791355	application/epub+zip	http://www.gutenberg.org/ebooks/52681.epub.images	2020-05-25 23:44:24.419745	ebooks/52681
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/52681.rdf	2020-06-11 01:43:33.540967	ebooks/52681
627695	text/plain	http://www.gutenberg.org/ebooks/52681.txt.utf-8	2020-05-25 23:44:22.676805	ebooks/52681
745762	application/zip	http://www.gutenberg.org/files/52681/52681-h.zip	2016-07-31 16:08:50	ebooks/52681
21463	image/jpeg	http://www.gutenberg.org/cache/epub/52681/pg52681.cover.medium.jpg	2020-05-25 23:44:31.403651	ebooks/52681
206952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52681/52681-8.zip	2016-07-31 16:08:48	ebooks/52681
349193	application/epub+zip	http://www.gutenberg.org/ebooks/52681.epub.noimages	2020-05-25 23:44:25.564727	ebooks/52681
1160202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52682.kindle.images	2020-05-25 23:44:33.768625	ebooks/52682
13988	application/rdf+xml	http://www.gutenberg.org/ebooks/52682.rdf	2020-06-11 01:43:33.566971	ebooks/52682
595530	text/plain	http://www.gutenberg.org/ebooks/52682.txt.utf-8	2020-05-25 23:44:31.678655	ebooks/52682
303262	application/epub+zip	http://www.gutenberg.org/ebooks/52682.epub.images	2020-05-25 23:44:32.236637	ebooks/52682
627776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52682/52682-h/52682-h.htm	2016-07-31 16:09:28	ebooks/52682
2343	image/jpeg	http://www.gutenberg.org/cache/epub/52682/pg52682.cover.small.jpg	2020-05-25 23:44:35.048615	ebooks/52682
298253	application/epub+zip	http://www.gutenberg.org/ebooks/52682.epub.noimages	2020-05-25 23:44:32.542639	ebooks/52682
1150905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52682.kindle.noimages	2020-05-25 23:44:35.021599	ebooks/52682
224699	application/zip	http://www.gutenberg.org/files/52682/52682-8.zip	2016-07-31 16:09:50	ebooks/52682
580480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52682/52682-8.txt	2016-07-31 16:09:16	ebooks/52682
286255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52682/52682-h.zip	2016-07-31 16:09:50	ebooks/52682
10642	image/jpeg	http://www.gutenberg.org/cache/epub/52682/pg52682.cover.medium.jpg	2020-05-25 23:44:35.072615	ebooks/52682
31404	image/jpeg	http://www.gutenberg.org/cache/epub/52683/pg52683.cover.medium.jpg	2020-05-25 23:44:39.044774	ebooks/52683
306892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52683/52683.txt	2016-07-31 08:59:10	ebooks/52683
5082	image/jpeg	http://www.gutenberg.org/cache/epub/52683/pg52683.cover.small.jpg	2020-05-25 23:44:39.009749	ebooks/52683
359682	text/html; charset=utf-8	http://www.gutenberg.org/files/52683/52683-h/52683-h.htm	2016-07-31 08:58:28	ebooks/52683
864823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52683.kindle.images	2020-05-25 23:44:37.999777	ebooks/52683
116395	application/zip	http://www.gutenberg.org/files/52683/52683.zip	2016-07-31 08:59:22	ebooks/52683
282543	application/epub+zip	http://www.gutenberg.org/ebooks/52683.epub.images	2020-05-25 23:44:36.094613	ebooks/52683
475063	application/zip	http://www.gutenberg.org/files/52683/52683-h.zip	2016-07-31 08:59:22	ebooks/52683
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/52683.rdf	2020-06-11 01:43:33.591978	ebooks/52683
805142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52683.kindle.noimages	2020-05-25 23:44:38.97275	ebooks/52683
252522	application/epub+zip	http://www.gutenberg.org/ebooks/52683.epub.noimages	2020-05-25 23:44:37.066587	ebooks/52683
313667	text/plain; charset=utf-8	http://www.gutenberg.org/files/52683/52683-0.txt	2016-07-31 08:58:24	ebooks/52683
117237	text/plain; charset=utf-8	http://www.gutenberg.org/files/52683/52683-0.zip	2016-07-31 08:59:22	ebooks/52683
2173	image/jpeg	http://www.gutenberg.org/cache/epub/52684/pg52684.cover.small.jpg	2020-05-25 23:44:48.750628	ebooks/52684
1106714	text/html; charset=utf-8	http://www.gutenberg.org/files/52684/52684-h/52684-h.htm	2016-07-31 18:35:08	ebooks/52684
4237382	application/epub+zip	http://www.gutenberg.org/ebooks/52684.epub.images	2020-05-25 23:44:40.890751	ebooks/52684
310250	application/zip	http://www.gutenberg.org/files/52684/52684-0.zip	2016-07-31 18:35:34	ebooks/52684
11126	image/jpeg	http://www.gutenberg.org/cache/epub/52684/pg52684.cover.medium.jpg	2020-05-25 23:44:48.948628	ebooks/52684
856923	text/plain; charset=utf-8	http://www.gutenberg.org/files/52684/52684-0.txt	2016-07-31 09:24:22	ebooks/52684
481443	application/epub+zip	http://www.gutenberg.org/ebooks/52684.epub.noimages	2020-05-25 23:44:42.231762	ebooks/52684
4178473	text/html; charset=utf-8	http://www.gutenberg.org/files/52684/52684-h.zip	2018-06-30 09:43:12	ebooks/52684
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/52684.rdf	2020-06-11 01:43:33.617973	ebooks/52684
7467360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52684.kindle.images	2020-05-25 23:44:45.795666	ebooks/52684
1789465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52684.kindle.noimages	2020-05-25 23:44:48.538637	ebooks/52684
790906	text/plain	http://www.gutenberg.org/ebooks/52685.txt.utf-8	2020-05-25 23:44:49.404627	ebooks/52685
340463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52685/52685-h.zip	2016-07-31 09:25:56	ebooks/52685
361789	application/epub+zip	http://www.gutenberg.org/ebooks/52685.epub.images	2020-05-25 23:44:50.070613	ebooks/52685
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/52685.rdf	2020-06-11 01:43:33.641976	ebooks/52685
1427337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52685.kindle.images	2020-05-25 23:44:52.123582	ebooks/52685
790931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52685/52685-8.txt	2016-07-31 09:25:42	ebooks/52685
1945	image/jpeg	http://www.gutenberg.org/cache/epub/52685/pg52685.cover.small.jpg	2020-05-25 23:44:53.875917	ebooks/52685
295590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52685/52685-8.zip	2016-07-31 09:25:56	ebooks/52685
1427324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52685.kindle.noimages	2020-05-25 23:44:53.835862	ebooks/52685
361788	application/epub+zip	http://www.gutenberg.org/ebooks/52685.epub.noimages	2020-05-25 23:44:50.392624	ebooks/52685
9745	image/jpeg	http://www.gutenberg.org/cache/epub/52685/pg52685.cover.medium.jpg	2020-05-25 23:44:53.909865	ebooks/52685
866421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52685/52685-h/52685-h.htm	2016-07-31 09:25:42	ebooks/52685
3840017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52686.kindle.images	2020-05-25 23:44:55.726839	ebooks/52686
3265	image/jpeg	http://www.gutenberg.org/cache/epub/52686/pg52686.cover.small.jpg	2020-05-25 23:44:56.008831	ebooks/52686
40698	text/html; charset=utf-8	http://www.gutenberg.org/files/52686/52686-h/52686-h.htm	2016-08-01 04:53:08	ebooks/52686
35907	text/plain; charset=utf-8	http://www.gutenberg.org/files/52686/52686-0.txt	2016-08-01 04:53:06	ebooks/52686
1895014	application/zip	http://www.gutenberg.org/files/52686/52686-h.zip	2016-08-01 04:53:12	ebooks/52686
218030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52686.kindle.noimages	2020-05-25 23:44:55.985828	ebooks/52686
17639	image/jpeg	http://www.gutenberg.org/cache/epub/52686/pg52686.cover.medium.jpg	2020-05-25 23:44:56.029833	ebooks/52686
1912441	application/epub+zip	http://www.gutenberg.org/ebooks/52686.epub.images	2020-05-25 23:44:54.225888	ebooks/52686
84878	application/epub+zip	http://www.gutenberg.org/ebooks/52686.epub.noimages	2020-05-25 23:44:54.320858	ebooks/52686
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/52686.rdf	2020-06-11 01:43:33.663973	ebooks/52686
13644	text/plain; charset=utf-8	http://www.gutenberg.org/files/52686/52686-0.zip	2016-08-01 04:53:12	ebooks/52686
64170	application/epub+zip	http://www.gutenberg.org/ebooks/52687.epub.noimages	2020-05-25 23:44:56.348838	ebooks/52687
101337	text/plain	http://www.gutenberg.org/ebooks/52687.txt.utf-8	2020-05-25 23:44:56.121846	ebooks/52687
64170	application/epub+zip	http://www.gutenberg.org/ebooks/52687.epub.images	2020-05-25 23:44:56.296827	ebooks/52687
109405	text/html	http://www.gutenberg.org/ebooks/52687.html.images	2020-05-25 23:44:56.193842	ebooks/52687
3687	image/jpeg	http://www.gutenberg.org/cache/epub/52687/pg52687.cover.small.jpg	2020-05-25 23:44:56.952823	ebooks/52687
15220	image/jpeg	http://www.gutenberg.org/cache/epub/52687/pg52687.cover.medium.jpg	2020-05-25 23:44:56.977814	ebooks/52687
109405	text/html	http://www.gutenberg.org/ebooks/52687.html.noimages	2020-05-25 23:44:56.226836	ebooks/52687
97426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52687/52687-8.txt	2016-08-01 02:03:16	ebooks/52687
250294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52687.kindle.images	2020-05-25 23:44:56.635832	ebooks/52687
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/52687.rdf	2020-06-11 01:43:33.688963	ebooks/52687
39292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52687/52687-8.zip	2016-08-01 02:03:18	ebooks/52687
250282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52687.kindle.noimages	2020-05-25 23:44:56.926839	ebooks/52687
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/52688.rdf	2020-06-11 01:43:33.711967	ebooks/52688
2720	image/jpeg	http://www.gutenberg.org/cache/epub/52688/pg52688.cover.small.jpg	2020-05-25 23:45:00.256774	ebooks/52688
573690	text/html	http://www.gutenberg.org/ebooks/52688.html.noimages	2020-05-25 23:44:57.581836	ebooks/52688
500069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52688/52688-8.txt	2016-08-01 04:07:04	ebooks/52688
231670	application/epub+zip	http://www.gutenberg.org/ebooks/52688.epub.noimages	2020-05-25 23:44:58.010803	ebooks/52688
193493	application/zip	http://www.gutenberg.org/files/52688/52688-8.zip	2016-08-01 04:07:06	ebooks/52688
520438	text/plain	http://www.gutenberg.org/ebooks/52688.txt.utf-8	2020-05-25 23:44:57.099842	ebooks/52688
916422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52688.kindle.noimages	2020-05-25 23:45:00.230786	ebooks/52688
231670	application/epub+zip	http://www.gutenberg.org/ebooks/52688.epub.images	2020-05-25 23:44:57.836841	ebooks/52688
573690	text/html	http://www.gutenberg.org/ebooks/52688.html.images	2020-05-25 23:44:57.465822	ebooks/52688
916430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52688.kindle.images	2020-05-25 23:44:59.115787	ebooks/52688
9450	image/jpeg	http://www.gutenberg.org/cache/epub/52688/pg52688.cover.medium.jpg	2020-05-25 23:45:00.279773	ebooks/52688
803370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52689.kindle.images	2020-05-25 23:45:02.533769	ebooks/52689
3183	image/jpeg	http://www.gutenberg.org/cache/epub/52689/pg52689.cover.small.jpg	2020-05-25 23:45:03.650736	ebooks/52689
505764	text/html	http://www.gutenberg.org/ebooks/52689.html.noimages	2020-05-25 23:45:01.01878	ebooks/52689
419437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52689/52689-8.txt	2016-08-01 04:09:28	ebooks/52689
12305	image/jpeg	http://www.gutenberg.org/cache/epub/52689/pg52689.cover.medium.jpg	2020-05-25 23:45:03.674739	ebooks/52689
203030	application/epub+zip	http://www.gutenberg.org/ebooks/52689.epub.noimages	2020-05-25 23:45:01.451757	ebooks/52689
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/52689.rdf	2020-06-11 01:43:33.734976	ebooks/52689
436180	text/plain	http://www.gutenberg.org/ebooks/52689.txt.utf-8	2020-05-25 23:45:00.392775	ebooks/52689
203030	application/epub+zip	http://www.gutenberg.org/ebooks/52689.epub.images	2020-05-25 23:45:01.271781	ebooks/52689
803366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52689.kindle.noimages	2020-05-25 23:45:03.623732	ebooks/52689
505764	text/html	http://www.gutenberg.org/ebooks/52689.html.images	2020-05-25 23:45:00.908785	ebooks/52689
162132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52689/52689-8.zip	2016-08-01 04:09:30	ebooks/52689
14019	image/jpeg	http://www.gutenberg.org/cache/epub/5269/pg5269.cover.medium.jpg	2020-06-03 00:23:58.75679	ebooks/5269
3495	image/jpeg	http://www.gutenberg.org/cache/epub/5269/pg5269.cover.small.jpg	2020-06-03 00:23:58.7318	ebooks/5269
148773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5269/5269.zip	2012-09-08 05:58:54	ebooks/5269
415079	text/html	http://www.gutenberg.org/ebooks/5269.html.images	2020-06-03 00:23:56.623824	ebooks/5269
728928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5269.kindle.noimages	2020-06-03 00:23:58.705795	ebooks/5269
383181	text/plain	http://www.gutenberg.org/ebooks/5269.txt.utf-8	2020-06-03 00:23:56.376849	ebooks/5269
415079	text/html	http://www.gutenberg.org/ebooks/5269.html.noimages	2020-06-03 00:23:56.710848	ebooks/5269
13527	application/rdf+xml	http://www.gutenberg.org/ebooks/5269.rdf	2020-06-11 01:04:18.199168	ebooks/5269
383209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5269/5269.txt	2012-09-08 05:39:56	ebooks/5269
728940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5269.kindle.images	2020-06-03 00:23:57.847869	ebooks/5269
185016	application/epub+zip	http://www.gutenberg.org/ebooks/5269.epub.images	2020-06-03 00:23:56.883821	ebooks/5269
185016	application/epub+zip	http://www.gutenberg.org/ebooks/5269.epub.noimages	2020-06-03 00:23:56.99483	ebooks/5269
870375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52690.kindle.noimages	2020-05-25 23:45:06.958721	ebooks/52690
870382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52690.kindle.images	2020-05-25 23:45:05.840713	ebooks/52690
540384	text/html	http://www.gutenberg.org/ebooks/52690.html.images	2020-05-25 23:45:04.176722	ebooks/52690
460249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52690/52690-8.txt	2016-08-01 04:11:06	ebooks/52690
220446	application/epub+zip	http://www.gutenberg.org/ebooks/52690.epub.images	2020-05-25 23:45:04.555752	ebooks/52690
3160	image/jpeg	http://www.gutenberg.org/cache/epub/52690/pg52690.cover.small.jpg	2020-05-25 23:45:06.984696	ebooks/52690
220447	application/epub+zip	http://www.gutenberg.org/ebooks/52690.epub.noimages	2020-05-25 23:45:04.742748	ebooks/52690
540384	text/html	http://www.gutenberg.org/ebooks/52690.html.noimages	2020-05-25 23:45:04.2939	ebooks/52690
479628	text/plain	http://www.gutenberg.org/ebooks/52690.txt.utf-8	2020-05-25 23:45:03.816738	ebooks/52690
12270	image/jpeg	http://www.gutenberg.org/cache/epub/52690/pg52690.cover.medium.jpg	2020-05-25 23:45:07.0077	ebooks/52690
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/52690.rdf	2020-06-11 01:43:33.758964	ebooks/52690
179557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52690/52690-8.zip	2016-08-01 04:11:08	ebooks/52690
22533	image/jpeg	http://www.gutenberg.org/cache/epub/52691/pg52691.cover.medium.jpg	2020-05-25 23:45:09.707651	ebooks/52691
484914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52691.kindle.images	2020-05-25 23:45:08.733715	ebooks/52691
188335	text/plain; charset=utf-8	http://www.gutenberg.org/files/52691/52691-0.txt	2016-08-01 02:17:04	ebooks/52691
484907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52691.kindle.noimages	2020-05-25 23:45:09.607651	ebooks/52691
4378	image/jpeg	http://www.gutenberg.org/cache/epub/52691/pg52691.cover.small.jpg	2020-05-25 23:45:09.659651	ebooks/52691
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/52691.rdf	2020-06-11 01:43:33.781972	ebooks/52691
77952	application/zip	http://www.gutenberg.org/files/52691/52691-h.zip	2016-08-01 02:17:08	ebooks/52691
263744	text/html; charset=utf-8	http://www.gutenberg.org/files/52691/52691-h/52691-h.htm	2016-08-01 02:17:08	ebooks/52691
71086	application/zip	http://www.gutenberg.org/files/52691/52691-0.zip	2016-08-01 02:17:08	ebooks/52691
109075	application/epub+zip	http://www.gutenberg.org/ebooks/52691.epub.noimages	2020-05-25 23:45:07.844688	ebooks/52691
109074	application/epub+zip	http://www.gutenberg.org/ebooks/52691.epub.images	2020-05-25 23:45:07.547709	ebooks/52691
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/52692.rdf	2020-06-11 01:43:33.806025	ebooks/52692
22419	image/jpeg	http://www.gutenberg.org/cache/epub/52692/pg52692.cover.medium.jpg	2020-05-25 23:45:19.578778	ebooks/52692
457778	application/epub+zip	http://www.gutenberg.org/ebooks/52692.epub.noimages	2020-05-25 23:45:11.882628	ebooks/52692
457777	application/epub+zip	http://www.gutenberg.org/ebooks/52692.epub.images	2020-05-25 23:45:11.191632	ebooks/52692
2080030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52692.kindle.noimages	2020-05-25 23:45:19.291744	ebooks/52692
2080037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52692.kindle.images	2020-05-25 23:45:15.587584	ebooks/52692
396341	application/zip	http://www.gutenberg.org/files/52692/52692-h.zip	2016-08-01 02:34:08	ebooks/52692
983873	text/plain; charset=utf-8	http://www.gutenberg.org/files/52692/52692-0.txt	2016-08-01 02:34:06	ebooks/52692
1372232	text/html; charset=utf-8	http://www.gutenberg.org/files/52692/52692-h/52692-h.htm	2016-08-01 02:34:08	ebooks/52692
365167	application/zip	http://www.gutenberg.org/files/52692/52692-0.zip	2016-08-01 02:34:08	ebooks/52692
4422	image/jpeg	http://www.gutenberg.org/cache/epub/52692/pg52692.cover.small.jpg	2020-05-25 23:45:19.441729	ebooks/52692
348674	application/epub+zip	http://www.gutenberg.org/ebooks/52693.epub.images	2020-05-25 23:45:20.973739	ebooks/52693
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/52693.rdf	2020-06-11 01:43:33.829972	ebooks/52693
1604826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52693.kindle.noimages	2020-05-25 23:45:27.310624	ebooks/52693
746622	text/plain; charset=utf-8	http://www.gutenberg.org/files/52693/52693-0.txt	2016-08-01 02:38:42	ebooks/52693
348674	application/epub+zip	http://www.gutenberg.org/ebooks/52693.epub.noimages	2020-05-25 23:45:21.543747	ebooks/52693
1604834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52693.kindle.images	2020-05-25 23:45:24.430663	ebooks/52693
270113	application/zip	http://www.gutenberg.org/files/52693/52693-0.zip	2016-08-01 02:38:44	ebooks/52693
23248	image/jpeg	http://www.gutenberg.org/cache/epub/52693/pg52693.cover.medium.jpg	2020-05-25 23:45:27.544636	ebooks/52693
1053983	text/html; charset=utf-8	http://www.gutenberg.org/files/52693/52693-h/52693-h.htm	2016-08-01 02:38:44	ebooks/52693
296202	application/zip	http://www.gutenberg.org/files/52693/52693-h.zip	2016-08-01 02:38:44	ebooks/52693
4502	image/jpeg	http://www.gutenberg.org/cache/epub/52693/pg52693.cover.small.jpg	2020-05-25 23:45:27.432623	ebooks/52693
186334	text/plain; charset=utf-8	http://www.gutenberg.org/files/52694/52694-0.txt	2016-08-01 04:48:32	ebooks/52694
66919	text/plain; charset=utf-8	http://www.gutenberg.org/files/52694/52694-0.zip	2016-08-01 04:48:38	ebooks/52694
585615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52694.kindle.noimages	2020-05-25 23:45:30.224592	ebooks/52694
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/52694.rdf	2020-06-11 01:43:33.854969	ebooks/52694
882320	text/html; charset=utf-8	http://www.gutenberg.org/files/52694/52694-h.zip	2016-08-01 04:48:38	ebooks/52694
2017055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52694.kindle.images	2020-05-25 23:45:29.570597	ebooks/52694
921355	application/epub+zip	http://www.gutenberg.org/ebooks/52694.epub.images	2020-05-25 23:45:28.266613	ebooks/52694
213228	text/html; charset=utf-8	http://www.gutenberg.org/files/52694/52694-h/52694-h.htm	2016-08-01 04:48:36	ebooks/52694
19245	image/jpeg	http://www.gutenberg.org/cache/epub/52694/pg52694.cover.medium.jpg	2020-05-25 23:45:30.274588	ebooks/52694
2916	image/jpeg	http://www.gutenberg.org/cache/epub/52694/pg52694.cover.small.jpg	2020-05-25 23:45:30.250597	ebooks/52694
204647	application/epub+zip	http://www.gutenberg.org/ebooks/52694.epub.noimages	2020-05-25 23:45:28.626604	ebooks/52694
1653	image/jpeg	http://www.gutenberg.org/cache/epub/52695/pg52695.cover.small.jpg	2020-05-25 23:45:34.085856	ebooks/52695
11383	application/zip	http://www.gutenberg.org/files/52695/52695-0.zip	2016-08-01 12:24:12	ebooks/52695
11334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52695/52695-8.zip	2016-08-01 12:24:12	ebooks/52695
30959	text/plain; charset=utf-8	http://www.gutenberg.org/files/52695/52695-0.txt	2016-08-01 12:24:12	ebooks/52695
139095	application/epub+zip	http://www.gutenberg.org/ebooks/52695.epub.noimages	2020-05-25 23:45:32.813854	ebooks/52695
756105	application/pdf	http://www.gutenberg.org/ebooks/52695.pdf.images	2020-05-25 23:45:35.480823	ebooks/52695
14919	image/jpeg	http://www.gutenberg.org/cache/epub/52695/pg52695.cover.medium.jpg	2020-05-25 23:45:34.443839	ebooks/52695
822412	application/epub+zip	http://www.gutenberg.org/ebooks/52695.epub.images	2020-05-25 23:45:31.914894	ebooks/52695
20244	application/rdf+xml	http://www.gutenberg.org/ebooks/52695.rdf	2020-06-11 01:43:33.889961	ebooks/52695
14113	text/x-rst	http://www.gutenberg.org/ebooks/52695.rst.gen	2020-05-25 23:45:31.007589	ebooks/52695
14113	text/x-rst	http://www.gutenberg.org/files/52695/52695-rst/52695-rst.rst	2016-08-01 12:24:10	ebooks/52695
30883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52695/52695-8.txt	2016-08-01 12:24:12	ebooks/52695
1717076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52695.kindle.images	2020-05-25 23:45:33.524851	ebooks/52695
30886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52695/52695.txt	2016-08-01 12:24:12	ebooks/52695
817156	application/zip	http://www.gutenberg.org/files/52695/52695-h.zip	2016-08-01 12:24:12	ebooks/52695
352031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52695.kindle.noimages	2020-05-25 23:45:33.936836	ebooks/52695
804841	application/zip	http://www.gutenberg.org/files/52695/52695-rst.zip	2016-08-01 12:24:10	ebooks/52695
11320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52695/52695.zip	2016-08-01 12:24:12	ebooks/52695
70909	text/html; charset=utf-8	http://www.gutenberg.org/files/52695/52695-h/52695-h.html	2016-08-01 12:24:12	ebooks/52695
72066	application/pdf	http://www.gutenberg.org/ebooks/52695.pdf.noimages	2020-05-25 23:45:36.520814	ebooks/52695
1593	image/jpeg	http://www.gutenberg.org/cache/epub/52696/pg52696.cover.small.jpg	2020-05-25 23:45:42.983733	ebooks/52696
208274	application/epub+zip	http://www.gutenberg.org/ebooks/52696.epub.images	2020-05-25 23:45:39.417799	ebooks/52696
208274	application/epub+zip	http://www.gutenberg.org/ebooks/52696.epub.noimages	2020-05-25 23:45:40.810775	ebooks/52696
502527	application/pdf	http://www.gutenberg.org/ebooks/52696.pdf.noimages	2020-05-25 23:45:47.842678	ebooks/52696
400704	text/x-rst	http://www.gutenberg.org/ebooks/52696.rst.gen	2020-05-25 23:45:37.80082	ebooks/52696
416683	text/plain; charset=utf-8	http://www.gutenberg.org/files/52696/52696-0.txt	2016-08-01 12:26:34	ebooks/52696
20002	application/rdf+xml	http://www.gutenberg.org/ebooks/52696.rdf	2020-06-11 01:43:33.923975	ebooks/52696
161910	application/zip	http://www.gutenberg.org/files/52696/52696.zip	2016-08-01 12:26:38	ebooks/52696
162149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52696/52696-8.zip	2016-08-01 12:26:36	ebooks/52696
798186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52696.kindle.images	2020-05-25 23:45:41.733736	ebooks/52696
187654	application/zip	http://www.gutenberg.org/files/52696/52696-h.zip	2016-08-01 12:26:38	ebooks/52696
173936	application/zip	http://www.gutenberg.org/files/52696/52696-rst.zip	2016-08-01 12:26:34	ebooks/52696
415680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52696/52696-8.txt	2016-08-01 12:26:36	ebooks/52696
460695	text/html; charset=utf-8	http://www.gutenberg.org/files/52696/52696-h/52696-h.html	2016-08-01 12:26:38	ebooks/52696
400704	text/x-rst	http://www.gutenberg.org/files/52696/52696-rst/52696-rst.rst	2016-08-01 12:26:34	ebooks/52696
6679	image/jpeg	http://www.gutenberg.org/cache/epub/52696/pg52696.cover.medium.jpg	2020-05-25 23:45:43.295723	ebooks/52696
162502	text/plain; charset=utf-8	http://www.gutenberg.org/files/52696/52696-0.zip	2016-08-01 12:26:34	ebooks/52696
798170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52696.kindle.noimages	2020-05-25 23:45:42.664724	ebooks/52696
415686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52696/52696.txt	2016-08-01 12:26:38	ebooks/52696
502526	application/pdf	http://www.gutenberg.org/ebooks/52696.pdf.images	2020-05-25 23:45:45.444699	ebooks/52696
246386	text/html	http://www.gutenberg.org/files/52697/52697-h.zip	2016-08-01 18:05:31	ebooks/52697
237771	text/plain; charset=utf-8	http://www.gutenberg.org/files/52697/52697-0.txt	2020-06-14 02:48:49	ebooks/52697
503927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52697.kindle.noimages	2020-06-14 13:04:35.23336	ebooks/52697
87198	text/plain; charset=utf-8	http://www.gutenberg.org/files/52697/52697-0.zip	2020-06-14 02:48:49	ebooks/52697
314263	application/epub+zip	http://www.gutenberg.org/ebooks/52697.epub.images	2020-06-14 13:04:33.720389	ebooks/52697
261202	text/html	http://www.gutenberg.org/files/52697/52697-h/52697-h.htm	2016-08-01 17:40:56	ebooks/52697
2099	image/jpeg	http://www.gutenberg.org/cache/epub/52697/pg52697.cover.small.jpg	2020-06-14 13:04:35.260371	ebooks/52697
923248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52697.kindle.images	2020-06-14 13:04:34.617367	ebooks/52697
8347	image/jpeg	http://www.gutenberg.org/cache/epub/52697/pg52697.cover.medium.jpg	2020-06-14 13:04:35.286364	ebooks/52697
148151	application/epub+zip	http://www.gutenberg.org/ebooks/52697.epub.noimages	2020-06-14 13:04:33.946386	ebooks/52697
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/52697.rdf	2020-06-14 13:04:35.343358	ebooks/52697
76684	text/plain	http://www.gutenberg.org/ebooks/52698.txt.utf-8	2020-05-25 23:45:50.607665	ebooks/52698
51917	application/epub+zip	http://www.gutenberg.org/ebooks/52698.epub.noimages	2020-05-25 23:45:50.796624	ebooks/52698
12614	image/jpeg	http://www.gutenberg.org/cache/epub/52698/pg52698.cover.medium.jpg	2020-05-25 23:45:51.319623	ebooks/52698
29355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52698/52698-8.zip	2016-08-01 18:43:26	ebooks/52698
195597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52698.kindle.noimages	2020-05-25 23:45:51.269615	ebooks/52698
195605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52698.kindle.images	2020-05-25 23:45:51.031638	ebooks/52698
81442	text/html	http://www.gutenberg.org/ebooks/52698.html.images	2020-05-25 23:45:50.662621	ebooks/52698
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/52698.rdf	2020-06-11 01:43:33.970967	ebooks/52698
51917	application/epub+zip	http://www.gutenberg.org/ebooks/52698.epub.images	2020-05-25 23:45:50.750624	ebooks/52698
81442	text/html	http://www.gutenberg.org/ebooks/52698.html.noimages	2020-05-25 23:45:50.691618	ebooks/52698
74063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52698/52698-8.txt	2016-08-01 18:41:46	ebooks/52698
3114	image/jpeg	http://www.gutenberg.org/cache/epub/52698/pg52698.cover.small.jpg	2020-05-25 23:45:51.295617	ebooks/52698
213718	text/html; charset=utf-8	http://www.gutenberg.org/files/52699/52699-h/52699-h.htm	2018-05-04 00:26:48	ebooks/52699
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/52699.rdf	2020-06-11 01:43:33.992968	ebooks/52699
608795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52699.kindle.images	2020-05-25 23:45:52.646619	ebooks/52699
406348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52699.kindle.noimages	2020-05-25 23:45:53.186591	ebooks/52699
249335	application/epub+zip	http://www.gutenberg.org/ebooks/52699.epub.images	2020-05-25 23:45:51.779606	ebooks/52699
537539	text/html; charset=utf-8	http://www.gutenberg.org/files/52699/52699-h.zip	2018-05-04 00:27:36	ebooks/52699
57586	application/zip	http://www.gutenberg.org/files/52699/52699-0.zip	2018-05-04 00:27:36	ebooks/52699
2110	image/jpeg	http://www.gutenberg.org/cache/epub/52699/pg52699.cover.small.jpg	2020-05-25 23:45:53.217586	ebooks/52699
126948	application/epub+zip	http://www.gutenberg.org/ebooks/52699.epub.noimages	2020-05-25 23:45:52.029602	ebooks/52699
160838	text/plain; charset=utf-8	http://www.gutenberg.org/files/52699/52699-0.txt	2018-05-04 00:21:34	ebooks/52699
11527	image/jpeg	http://www.gutenberg.org/cache/epub/52699/pg52699.cover.medium.jpg	2020-05-25 23:45:53.246608	ebooks/52699
130115	text/html; charset=utf-8	http://www.gutenberg.org/files/527/527-h.zip	2016-09-09 09:40:06	ebooks/527
10609	image/jpeg	http://www.gutenberg.org/cache/epub/527/pg527.cover.medium.jpg	2020-05-31 23:59:28.39584	ebooks/527
145638	application/epub+zip	http://www.gutenberg.org/ebooks/527.epub.noimages	2020-05-31 23:59:26.971868	ebooks/527
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/527.rdf	2020-06-11 01:00:31.506078	ebooks/527
372156	text/html; charset=utf-8	http://www.gutenberg.org/files/527/527-h/527-h.htm	2016-09-09 09:39:32	ebooks/527
317883	text/plain; charset=utf-8	http://www.gutenberg.org/files/527/527-0.txt	2016-09-09 09:36:18	ebooks/527
589778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/527.kindle.noimages	2020-05-31 23:59:28.337901	ebooks/527
2904	image/jpeg	http://www.gutenberg.org/cache/epub/527/pg527.cover.small.jpg	2020-05-31 23:59:28.367835	ebooks/527
123950	application/zip	http://www.gutenberg.org/files/527/527.zip	2012-04-08 05:47:08	ebooks/527
145637	application/epub+zip	http://www.gutenberg.org/ebooks/527.epub.images	2020-05-31 23:59:26.799869	ebooks/527
314744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/527/527.txt	2012-04-08 05:45:52	ebooks/527
124402	application/zip	http://www.gutenberg.org/files/527/527-0.zip	2016-09-09 09:40:06	ebooks/527
589789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/527.kindle.images	2020-05-31 23:59:27.650836	ebooks/527
878553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5270.kindle.images	2020-06-03 00:24:00.794064	ebooks/5270
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/5270.rdf	2020-06-11 01:04:18.224167	ebooks/5270
522200	text/html	http://www.gutenberg.org/ebooks/5270.html.images	2020-06-03 00:23:59.23879	ebooks/5270
218445	application/epub+zip	http://www.gutenberg.org/ebooks/5270.epub.images	2020-06-03 00:23:59.566795	ebooks/5270
218445	application/epub+zip	http://www.gutenberg.org/ebooks/5270.epub.noimages	2020-06-03 00:23:59.710785	ebooks/5270
878541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5270.kindle.noimages	2020-06-03 00:24:01.875056	ebooks/5270
474848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5270/5270.txt	2014-12-13 00:43:30	ebooks/5270
522200	text/html	http://www.gutenberg.org/ebooks/5270.html.noimages	2020-06-03 00:23:59.344862	ebooks/5270
13422	image/jpeg	http://www.gutenberg.org/cache/epub/5270/pg5270.cover.medium.jpg	2020-06-03 00:24:01.923088	ebooks/5270
179715	application/zip	http://www.gutenberg.org/files/5270/5270.zip	2014-12-13 00:43:50	ebooks/5270
3619	image/jpeg	http://www.gutenberg.org/cache/epub/5270/pg5270.cover.small.jpg	2020-06-03 00:24:01.901051	ebooks/5270
474820	text/plain	http://www.gutenberg.org/ebooks/5270.txt.utf-8	2020-06-03 00:23:58.874796	ebooks/5270
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/52700.rdf	2020-06-11 01:43:34.013978	ebooks/52700
1135406	text/html; charset=utf-8	http://www.gutenberg.org/files/52700/52700-h.zip	2016-08-02 00:52:52	ebooks/52700
480107	application/epub+zip	http://www.gutenberg.org/ebooks/52700.epub.images	2020-05-25 23:45:57.724731	ebooks/52700
1133655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52700.kindle.images	2020-05-25 23:45:58.862712	ebooks/52700
17308	image/jpeg	http://www.gutenberg.org/cache/epub/52700/pg52700.cover.medium.jpg	2020-05-25 23:45:59.64273	ebooks/52700
388464	text/html; charset=utf-8	http://www.gutenberg.org/files/52700/52700-h/52700-h.htm	2016-08-02 00:51:18	ebooks/52700
188332	application/epub+zip	http://www.gutenberg.org/ebooks/52700.epub.noimages	2020-05-25 23:45:58.00174	ebooks/52700
97792	text/plain; charset=utf-8	http://www.gutenberg.org/files/52700/52700-0.zip	2016-08-02 00:52:52	ebooks/52700
287429	text/plain; charset=utf-8	http://www.gutenberg.org/files/52700/52700-0.txt	2016-08-02 00:52:28	ebooks/52700
3232	image/jpeg	http://www.gutenberg.org/cache/epub/52700/pg52700.cover.small.jpg	2020-05-25 23:45:59.613705	ebooks/52700
625672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52700.kindle.noimages	2020-05-25 23:45:59.580724	ebooks/52700
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/52701.rdf	2020-06-11 01:43:36.086934	ebooks/52701
592864	application/epub+zip	http://www.gutenberg.org/ebooks/52701.epub.images	2020-05-25 23:46:00.552757	ebooks/52701
541221	text/plain; charset=utf-8	http://www.gutenberg.org/files/52701/52701-0.txt	2016-08-02 01:09:36	ebooks/52701
209146	text/plain; charset=utf-8	http://www.gutenberg.org/files/52701/52701-0.zip	2016-08-02 01:11:26	ebooks/52701
813320	text/html; charset=utf-8	http://www.gutenberg.org/files/52701/52701-h.zip	2016-08-02 01:11:26	ebooks/52701
1637344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52701.kindle.images	2020-05-25 23:46:02.417676	ebooks/52701
346781	application/epub+zip	http://www.gutenberg.org/ebooks/52701.epub.noimages	2020-05-25 23:46:01.004694	ebooks/52701
16826	image/jpeg	http://www.gutenberg.org/cache/epub/52701/pg52701.cover.medium.jpg	2020-05-25 23:46:03.786691	ebooks/52701
666658	text/html; charset=utf-8	http://www.gutenberg.org/files/52701/52701-h/52701-h.htm	2016-08-02 01:11:06	ebooks/52701
2878	image/jpeg	http://www.gutenberg.org/cache/epub/52701/pg52701.cover.small.jpg	2020-05-25 23:46:03.733649	ebooks/52701
1179113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52701.kindle.noimages	2020-05-25 23:46:03.676664	ebooks/52701
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/52702.rdf	2020-06-11 01:43:36.112943	ebooks/52702
1322401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52702.kindle.images	2020-05-25 23:46:06.157622	ebooks/52702
458377	application/epub+zip	http://www.gutenberg.org/ebooks/52702.epub.images	2020-05-25 23:46:04.564659	ebooks/52702
453246	text/plain; charset=utf-8	http://www.gutenberg.org/files/52702/52702-0.txt	2016-08-02 01:21:12	ebooks/52702
560138	text/html; charset=utf-8	http://www.gutenberg.org/files/52702/52702-h/52702-h.htm	2016-08-02 01:21:16	ebooks/52702
174715	application/zip	http://www.gutenberg.org/files/52702/52702-0.zip	2016-08-02 01:22:16	ebooks/52702
304127	application/epub+zip	http://www.gutenberg.org/ebooks/52702.epub.noimages	2020-05-25 23:46:04.983663	ebooks/52702
458331	application/zip	http://www.gutenberg.org/files/52702/52702-h.zip	2016-08-02 01:22:16	ebooks/52702
1016787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52702.kindle.noimages	2020-05-25 23:46:07.224621	ebooks/52702
16160	image/jpeg	http://www.gutenberg.org/cache/epub/52702/pg52702.cover.medium.jpg	2020-05-25 23:46:07.309612	ebooks/52702
2637	image/jpeg	http://www.gutenberg.org/cache/epub/52702/pg52702.cover.small.jpg	2020-05-25 23:46:07.268604	ebooks/52702
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/52703.rdf	2020-06-11 01:43:36.137953	ebooks/52703
230228	text/html; charset=utf-8	http://www.gutenberg.org/files/52703/52703-h/52703-h.htm	2016-08-02 01:33:46	ebooks/52703
707646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52703.kindle.images	2020-05-25 23:46:08.550592	ebooks/52703
13815	image/jpeg	http://www.gutenberg.org/cache/epub/52703/pg52703.cover.medium.jpg	2020-05-25 23:46:09.141585	ebooks/52703
509620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52703.kindle.noimages	2020-05-25 23:46:09.094583	ebooks/52703
252988	application/zip	http://www.gutenberg.org/files/52703/52703-h.zip	2016-08-02 01:34:34	ebooks/52703
1964	image/jpeg	http://www.gutenberg.org/cache/epub/52703/pg52703.cover.small.jpg	2020-05-25 23:46:09.118587	ebooks/52703
189854	text/plain; charset=utf-8	http://www.gutenberg.org/files/52703/52703-0.txt	2016-08-02 01:33:42	ebooks/52703
258010	application/epub+zip	http://www.gutenberg.org/ebooks/52703.epub.images	2020-05-25 23:46:07.715645	ebooks/52703
76636	application/zip	http://www.gutenberg.org/files/52703/52703-0.zip	2016-08-02 01:34:34	ebooks/52703
157392	application/epub+zip	http://www.gutenberg.org/ebooks/52703.epub.noimages	2020-05-25 23:46:07.93061	ebooks/52703
21454	image/jpeg	http://www.gutenberg.org/cache/epub/52704/pg52704.cover.medium.jpg	2020-05-25 23:46:12.187849	ebooks/52704
711336	text/html; charset=utf-8	http://www.gutenberg.org/files/52704/52704-h.zip	2016-08-02 01:46:42	ebooks/52704
1218707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52704.kindle.images	2020-05-25 23:46:11.336855	ebooks/52704
109314	application/zip	http://www.gutenberg.org/files/52704/52704-0.zip	2016-08-02 01:46:42	ebooks/52704
488527	application/epub+zip	http://www.gutenberg.org/ebooks/52704.epub.images	2020-05-25 23:46:09.964911	ebooks/52704
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/52704.rdf	2020-06-11 01:43:36.164973	ebooks/52704
3368	image/jpeg	http://www.gutenberg.org/cache/epub/52704/pg52704.cover.small.jpg	2020-05-25 23:46:12.144852	ebooks/52704
744375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52704.kindle.noimages	2020-05-25 23:46:12.100844	ebooks/52704
348096	text/html; charset=utf-8	http://www.gutenberg.org/files/52704/52704-h/52704-h.htm	2016-08-02 01:45:10	ebooks/52704
281940	text/plain; charset=utf-8	http://www.gutenberg.org/files/52704/52704-0.txt	2016-08-02 01:45:08	ebooks/52704
236839	application/epub+zip	http://www.gutenberg.org/ebooks/52704.epub.noimages	2020-05-25 23:46:10.395872	ebooks/52704
3595	image/jpeg	http://www.gutenberg.org/cache/epub/52705/pg52705.cover.small.jpg	2020-05-25 23:46:13.52082	ebooks/52705
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/52705.rdf	2020-06-11 01:43:36.192939	ebooks/52705
194663	text/html	http://www.gutenberg.org/ebooks/52705.html.images	2020-05-25 23:46:12.413854	ebooks/52705
92324	application/epub+zip	http://www.gutenberg.org/ebooks/52705.epub.images	2020-05-25 23:46:12.560834	ebooks/52705
370996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52705.kindle.images	2020-05-25 23:46:13.079895	ebooks/52705
92323	application/epub+zip	http://www.gutenberg.org/ebooks/52705.epub.noimages	2020-05-25 23:46:12.630843	ebooks/52705
182857	text/plain	http://www.gutenberg.org/ebooks/52705.txt.utf-8	2020-05-25 23:46:12.298865	ebooks/52705
370987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52705.kindle.noimages	2020-05-25 23:46:13.494838	ebooks/52705
194663	text/html	http://www.gutenberg.org/ebooks/52705.html.noimages	2020-05-25 23:46:12.460855	ebooks/52705
13341	image/jpeg	http://www.gutenberg.org/cache/epub/52705/pg52705.cover.medium.jpg	2020-05-25 23:46:13.543824	ebooks/52705
175650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52705/52705-8.txt	2016-08-02 02:05:48	ebooks/52705
67745	application/zip	http://www.gutenberg.org/files/52705/52705-8.zip	2016-08-02 02:05:50	ebooks/52705
1912770	application/zip	http://www.gutenberg.org/files/52706/52706-h.zip	2016-08-02 02:15:50	ebooks/52706
4052412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52706.kindle.images	2020-05-25 23:46:15.806801	ebooks/52706
2182	image/jpeg	http://www.gutenberg.org/cache/epub/52706/pg52706.cover.small.jpg	2020-05-25 23:46:16.485794	ebooks/52706
1965568	application/epub+zip	http://www.gutenberg.org/ebooks/52706.epub.images	2020-05-25 23:46:14.179813	ebooks/52706
226133	text/plain	http://www.gutenberg.org/ebooks/52706.txt.utf-8	2020-05-25 23:46:13.653852	ebooks/52706
225979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52706/52706-8.txt	2016-08-02 02:15:44	ebooks/52706
604696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52706.kindle.noimages	2020-05-25 23:46:16.456786	ebooks/52706
87241	application/zip	http://www.gutenberg.org/files/52706/52706-8.zip	2016-08-02 02:15:50	ebooks/52706
20065	image/jpeg	http://www.gutenberg.org/cache/epub/52706/pg52706.cover.medium.jpg	2020-05-25 23:46:16.514792	ebooks/52706
258447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52706/52706-h/52706-h.htm	2016-08-02 02:15:44	ebooks/52706
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/52706.rdf	2020-06-11 01:43:36.217981	ebooks/52706
191016	application/epub+zip	http://www.gutenberg.org/ebooks/52706.epub.noimages	2020-05-25 23:46:14.47485	ebooks/52706
2328	image/jpeg	http://www.gutenberg.org/cache/epub/52707/pg52707.cover.small.jpg	2020-05-25 23:46:20.804735	ebooks/52707
553738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52707/52707-h/52707-h.htm	2016-08-02 07:21:26	ebooks/52707
498730	text/plain; charset=utf-8	http://www.gutenberg.org/files/52707/52707-0.txt	2016-08-02 07:21:24	ebooks/52707
373810	application/epub+zip	http://www.gutenberg.org/ebooks/52707.epub.images	2020-05-25 23:46:17.311792	ebooks/52707
1105348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52707.kindle.noimages	2020-05-25 23:46:20.752738	ebooks/52707
12881	image/jpeg	http://www.gutenberg.org/cache/epub/52707/pg52707.cover.medium.jpg	2020-05-25 23:46:20.85173	ebooks/52707
316902	application/epub+zip	http://www.gutenberg.org/ebooks/52707.epub.noimages	2020-05-25 23:46:17.818782	ebooks/52707
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/52707.rdf	2020-06-11 01:43:36.243933	ebooks/52707
1208556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52707.kindle.images	2020-05-25 23:46:19.302747	ebooks/52707
308181	application/zip	http://www.gutenberg.org/files/52707/52707-h.zip	2016-08-02 07:21:28	ebooks/52707
181548	application/zip	http://www.gutenberg.org/files/52707/52707-0.zip	2016-08-02 07:21:26	ebooks/52707
84653	text/plain; charset=utf-8	http://www.gutenberg.org/files/52708/52708-0.txt	2016-08-02 08:56:52	ebooks/52708
18103	image/jpeg	http://www.gutenberg.org/cache/epub/52708/pg52708.cover.medium.jpg	2020-05-25 23:46:22.969743	ebooks/52708
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/52708.rdf	2020-06-11 01:43:36.267962	ebooks/52708
33580	text/plain; charset=utf-8	http://www.gutenberg.org/files/52708/52708-0.zip	2016-08-02 08:57:24	ebooks/52708
1368124	application/epub+zip	http://www.gutenberg.org/ebooks/52708.epub.images	2020-05-25 23:46:21.717751	ebooks/52708
1641949	application/zip	http://www.gutenberg.org/files/52708/52708-h.zip	2016-08-02 08:57:26	ebooks/52708
112709	application/epub+zip	http://www.gutenberg.org/ebooks/52708.epub.noimages	2020-05-25 23:46:21.899742	ebooks/52708
2438236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52708.kindle.images	2020-05-25 23:46:22.667706	ebooks/52708
290841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52708.kindle.noimages	2020-05-25 23:46:22.939775	ebooks/52708
90780	text/html; charset=utf-8	http://www.gutenberg.org/files/52708/52708-h/52708-h.htm	2016-08-02 08:57:12	ebooks/52708
3064	image/jpeg	http://www.gutenberg.org/cache/epub/52708/pg52708.cover.small.jpg	2020-05-25 23:46:22.9577	ebooks/52708
20527	image/jpeg	http://www.gutenberg.org/cache/epub/52709/pg52709.cover.medium.jpg	2020-05-25 23:46:50.736859	ebooks/52709
51346546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52709.kindle.images	2020-05-25 23:46:45.248619	ebooks/52709
889921	application/epub+zip	http://www.gutenberg.org/ebooks/52709.epub.noimages	2020-05-25 23:46:28.757663	ebooks/52709
2127474	text/html; charset=utf-8	http://www.gutenberg.org/files/52709/52709-h/52709-h.htm	2016-08-02 06:59:38	ebooks/52709
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/52709.rdf	2020-06-11 01:43:36.290931	ebooks/52709
27404658	application/epub+zip	http://www.gutenberg.org/ebooks/52709.epub.images	2020-05-25 23:46:27.342745	ebooks/52709
1754121	text/plain; charset=utf-8	http://www.gutenberg.org/files/52709/52709-0.txt	2016-08-02 06:59:36	ebooks/52709
26231564	application/zip	http://www.gutenberg.org/files/52709/52709-h.zip	2016-08-02 07:01:50	ebooks/52709
628654	text/plain; charset=utf-8	http://www.gutenberg.org/files/52709/52709-0.zip	2016-08-02 07:01:46	ebooks/52709
3428693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52709.kindle.noimages	2020-05-25 23:46:50.122851	ebooks/52709
1701	image/jpeg	http://www.gutenberg.org/cache/epub/52709/pg52709.cover.small.jpg	2020-05-25 23:46:50.466859	ebooks/52709
335030	text/html	http://www.gutenberg.org/ebooks/5271.html.images	2020-06-03 00:24:02.262065	ebooks/5271
297528	text/plain	http://www.gutenberg.org/ebooks/5271.txt.utf-8	2020-06-03 00:24:02.034108	ebooks/5271
578730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5271.kindle.noimages	2020-06-03 00:24:04.111028	ebooks/5271
145726	application/epub+zip	http://www.gutenberg.org/ebooks/5271.epub.noimages	2020-06-03 00:24:02.606043	ebooks/5271
145726	application/epub+zip	http://www.gutenberg.org/ebooks/5271.epub.images	2020-06-03 00:24:02.495053	ebooks/5271
4150	image/jpeg	http://www.gutenberg.org/cache/epub/5271/pg5271.cover.small.jpg	2020-06-03 00:24:04.136061	ebooks/5271
297556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5271/5271.txt	2013-05-30 05:37:10	ebooks/5271
578746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5271.kindle.images	2020-06-03 00:24:03.362031	ebooks/5271
16104	image/jpeg	http://www.gutenberg.org/cache/epub/5271/pg5271.cover.medium.jpg	2020-06-03 00:24:04.160029	ebooks/5271
335030	text/html	http://www.gutenberg.org/ebooks/5271.html.noimages	2020-06-03 00:24:02.337066	ebooks/5271
110539	application/zip	http://www.gutenberg.org/files/5271/5271.zip	2013-05-30 05:41:56	ebooks/5271
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/5271.rdf	2020-06-11 01:04:18.250166	ebooks/5271
78645	application/epub+zip	http://www.gutenberg.org/ebooks/52710.epub.images	2020-05-25 23:46:51.707838	ebooks/52710
136183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52710/52710-8.txt	2016-08-03 10:43:39	ebooks/52710
140954	text/plain	http://www.gutenberg.org/ebooks/52710.txt.utf-8	2020-05-25 23:46:51.325844	ebooks/52710
310753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52710.kindle.images	2020-05-25 23:46:52.213822	ebooks/52710
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/52710.rdf	2020-06-11 01:43:36.314963	ebooks/52710
161619	text/html	http://www.gutenberg.org/ebooks/52710.html.images	2020-05-25 23:46:51.447876	ebooks/52710
310744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52710.kindle.noimages	2020-05-25 23:46:52.64583	ebooks/52710
78644	application/epub+zip	http://www.gutenberg.org/ebooks/52710.epub.noimages	2020-05-25 23:46:51.78484	ebooks/52710
12880	image/jpeg	http://www.gutenberg.org/cache/epub/52710/pg52710.cover.medium.jpg	2020-05-25 23:46:52.697814	ebooks/52710
161619	text/html	http://www.gutenberg.org/ebooks/52710.html.noimages	2020-05-25 23:46:51.604831	ebooks/52710
52089	application/zip	http://www.gutenberg.org/files/52710/52710-8.zip	2016-08-03 10:44:31	ebooks/52710
3337	image/jpeg	http://www.gutenberg.org/cache/epub/52710/pg52710.cover.small.jpg	2020-05-25 23:46:52.671818	ebooks/52710
745595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52711/52711-8.txt	2016-08-03 08:52:42	ebooks/52711
844034	text/html	http://www.gutenberg.org/ebooks/52711.html.images	2020-05-25 23:46:53.365827	ebooks/52711
2952	image/jpeg	http://www.gutenberg.org/cache/epub/52711/pg52711.cover.small.jpg	2020-05-25 23:46:57.293799	ebooks/52711
1364633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52711.kindle.images	2020-05-25 23:46:55.693773	ebooks/52711
1364629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52711.kindle.noimages	2020-05-25 23:46:57.266777	ebooks/52711
781172	text/plain	http://www.gutenberg.org/ebooks/52711.txt.utf-8	2020-05-25 23:46:52.824825	ebooks/52711
844034	text/html	http://www.gutenberg.org/ebooks/52711.html.noimages	2020-05-25 23:46:53.524901	ebooks/52711
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/52711.rdf	2020-06-11 01:43:36.34096	ebooks/52711
287530	application/zip	http://www.gutenberg.org/files/52711/52711-8.zip	2016-08-03 08:52:46	ebooks/52711
340453	application/epub+zip	http://www.gutenberg.org/ebooks/52711.epub.noimages	2020-05-25 23:46:54.115821	ebooks/52711
340453	application/epub+zip	http://www.gutenberg.org/ebooks/52711.epub.images	2020-05-25 23:46:53.880828	ebooks/52711
10644	image/jpeg	http://www.gutenberg.org/cache/epub/52711/pg52711.cover.medium.jpg	2020-05-25 23:46:57.316784	ebooks/52711
35930	application/epub+zip	http://www.gutenberg.org/ebooks/52712.epub.images	2020-05-25 23:46:57.597757	ebooks/52712
47680	text/html	http://www.gutenberg.org/files/52712/52712-h/52712-h.htm	2016-08-03 11:30:55	ebooks/52712
17702	application/zip	http://www.gutenberg.org/files/52712/52712-h.zip	2016-08-03 11:32:36	ebooks/52712
35928	application/epub+zip	http://www.gutenberg.org/ebooks/52712.epub.noimages	2020-05-25 23:46:57.763748	ebooks/52712
16204	application/zip	http://www.gutenberg.org/files/52712/52712-0.zip	2016-08-03 11:32:36	ebooks/52712
153526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52712.kindle.noimages	2020-05-25 23:46:58.177758	ebooks/52712
42955	text/plain; charset=utf-8	http://www.gutenberg.org/files/52712/52712-0.txt	2016-08-03 11:30:44	ebooks/52712
15931	image/jpeg	http://www.gutenberg.org/cache/epub/52712/pg52712.cover.medium.jpg	2020-05-25 23:46:58.23075	ebooks/52712
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/52712.rdf	2020-06-11 01:43:36.362968	ebooks/52712
3722	image/jpeg	http://www.gutenberg.org/cache/epub/52712/pg52712.cover.small.jpg	2020-05-25 23:46:58.205741	ebooks/52712
153536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52712.kindle.images	2020-05-25 23:46:57.971744	ebooks/52712
1371498	text/plain	http://www.gutenberg.org/ebooks/52713.txt.utf-8	2020-05-25 23:46:58.370742	ebooks/52713
805305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52713/52713-h.zip	2016-08-03 09:37:22	ebooks/52713
694734	application/epub+zip	http://www.gutenberg.org/ebooks/52713.epub.noimages	2020-05-25 23:47:03.096705	ebooks/52713
3007180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52713.kindle.noimages	2020-05-25 23:47:13.709772	ebooks/52713
1889034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52713/52713-h/52713-h.htm	2016-08-03 09:36:38	ebooks/52713
12195	image/jpeg	http://www.gutenberg.org/cache/epub/52713/pg52713.cover.medium.jpg	2020-05-25 23:47:14.728756	ebooks/52713
2170	image/jpeg	http://www.gutenberg.org/cache/epub/52713/pg52713.cover.small.jpg	2020-05-25 23:47:14.265753	ebooks/52713
3370802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52713.kindle.images	2020-05-25 23:47:08.583622	ebooks/52713
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/52713.rdf	2020-06-11 01:43:36.385945	ebooks/52713
513584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52713/52713-8.zip	2016-08-03 09:37:22	ebooks/52713
876900	application/epub+zip	http://www.gutenberg.org/ebooks/52713.epub.images	2020-05-25 23:47:01.49275	ebooks/52713
1371389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52713/52713-8.txt	2016-08-03 09:36:38	ebooks/52713
73282	text/html	http://www.gutenberg.org/files/52714/52714-h.zip	2016-08-03 13:05:29	ebooks/52714
187410	text/plain; charset=utf-8	http://www.gutenberg.org/files/52714/52714-0.txt	2016-08-03 13:02:49	ebooks/52714
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/52714.rdf	2020-06-11 01:43:36.411931	ebooks/52714
100245	application/epub+zip	http://www.gutenberg.org/ebooks/52714.epub.images	2020-05-25 23:47:16.093722	ebooks/52714
100244	application/epub+zip	http://www.gutenberg.org/ebooks/52714.epub.noimages	2020-05-25 23:47:16.334718	ebooks/52714
24594	image/jpeg	http://www.gutenberg.org/cache/epub/52714/pg52714.cover.medium.jpg	2020-05-25 23:47:17.520694	ebooks/52714
428732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52714.kindle.noimages	2020-05-25 23:47:17.440694	ebooks/52714
4792	image/jpeg	http://www.gutenberg.org/cache/epub/52714/pg52714.cover.small.jpg	2020-05-25 23:47:17.481694	ebooks/52714
214999	text/html	http://www.gutenberg.org/files/52714/52714-h/52714-h.htm	2016-08-03 13:03:26	ebooks/52714
68385	application/zip	http://www.gutenberg.org/files/52714/52714-0.zip	2016-08-03 13:05:29	ebooks/52714
428737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52714.kindle.images	2020-05-25 23:47:16.888699	ebooks/52714
395003	application/zip	http://www.gutenberg.org/files/52715/52715-h.zip	2016-08-03 13:10:58	ebooks/52715
16625	image/jpeg	http://www.gutenberg.org/cache/epub/52715/pg52715.cover.medium.jpg	2020-05-25 23:47:21.799673	ebooks/52715
198097	text/plain; charset=utf-8	http://www.gutenberg.org/files/52715/52715-0.zip	2016-08-03 13:10:58	ebooks/52715
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/52715.rdf	2020-06-11 01:43:36.435935	ebooks/52715
611619	text/html; charset=utf-8	http://www.gutenberg.org/files/52715/52715-h/52715-h.htm	2016-08-03 13:10:58	ebooks/52715
522802	text/plain; charset=utf-8	http://www.gutenberg.org/files/52715/52715-0.txt	2016-08-03 13:10:54	ebooks/52715
1255714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52715.kindle.images	2020-05-25 23:47:20.248661	ebooks/52715
379758	application/epub+zip	http://www.gutenberg.org/ebooks/52715.epub.images	2020-05-25 23:47:18.321693	ebooks/52715
1197626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52715.kindle.noimages	2020-05-25 23:47:21.70766	ebooks/52715
343962	application/epub+zip	http://www.gutenberg.org/ebooks/52715.epub.noimages	2020-05-25 23:47:18.824713	ebooks/52715
2282	image/jpeg	http://www.gutenberg.org/cache/epub/52715/pg52715.cover.small.jpg	2020-05-25 23:47:21.754652	ebooks/52715
1904	image/jpeg	http://www.gutenberg.org/cache/epub/52716/pg52716.cover.small.jpg	2020-05-25 23:47:26.706581	ebooks/52716
338628	text/html; charset=utf-8	http://www.gutenberg.org/files/52716/52716-h/52716-h.htm	2016-08-03 15:49:30	ebooks/52716
1568660	text/html; charset=utf-8	http://www.gutenberg.org/files/52716/52716-h.zip	2016-08-03 15:49:36	ebooks/52716
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/52716.rdf	2020-06-11 01:43:36.457928	ebooks/52716
77823	application/zip	http://www.gutenberg.org/files/52716/52716-0.zip	2016-08-03 15:49:36	ebooks/52716
219034	application/epub+zip	http://www.gutenberg.org/ebooks/52716.epub.noimages	2020-05-25 23:47:23.701708	ebooks/52716
4046831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52716.kindle.images	2020-05-25 23:47:25.410592	ebooks/52716
2368951	application/epub+zip	http://www.gutenberg.org/ebooks/52716.epub.images	2020-05-25 23:47:22.961649	ebooks/52716
237700	text/plain; charset=utf-8	http://www.gutenberg.org/files/52716/52716-0.txt	2016-08-03 15:49:26	ebooks/52716
9864	image/jpeg	http://www.gutenberg.org/cache/epub/52716/pg52716.cover.medium.jpg	2020-05-25 23:47:26.774601	ebooks/52716
707110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52716.kindle.noimages	2020-05-25 23:47:26.632573	ebooks/52716
11709	application/rdf+xml	http://www.gutenberg.org/ebooks/52717.rdf	2020-06-11 01:43:36.47894	ebooks/52717
2415	image/jpeg	http://www.gutenberg.org/cache/epub/52717/pg52717.cover.small.jpg	2020-05-25 23:47:28.232852	ebooks/52717
25510	text/plain; charset=utf-8	http://www.gutenberg.org/files/52717/52717-0.zip	2016-08-03 15:50:24	ebooks/52717
112228	application/epub+zip	http://www.gutenberg.org/ebooks/52717.epub.noimages	2020-05-25 23:47:27.407915	ebooks/52717
322098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52717.kindle.images	2020-05-25 23:47:27.805877	ebooks/52717
102322	application/zip	http://www.gutenberg.org/files/52717/52717-h.zip	2016-08-03 15:50:24	ebooks/52717
322090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52717.kindle.noimages	2020-05-25 23:47:28.207858	ebooks/52717
16729	image/jpeg	http://www.gutenberg.org/cache/epub/52717/pg52717.cover.medium.jpg	2020-05-25 23:47:28.256851	ebooks/52717
68515	text/plain; charset=utf-8	http://www.gutenberg.org/files/52717/52717-0.txt	2016-08-03 15:50:22	ebooks/52717
112228	application/epub+zip	http://www.gutenberg.org/ebooks/52717.epub.images	2020-05-25 23:47:27.18859	ebooks/52717
88805	text/html; charset=utf-8	http://www.gutenberg.org/files/52717/52717-h/52717-h.htm	2016-08-03 15:50:24	ebooks/52717
9798	image/jpeg	http://www.gutenberg.org/cache/epub/52718/pg52718.cover.medium.jpg	2020-05-25 23:47:30.596821	ebooks/52718
191920	text/plain	http://www.gutenberg.org/ebooks/52718.txt.utf-8	2020-05-25 23:47:28.352872	ebooks/52718
97130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52718/52718-h.zip	2016-08-04 00:57:34	ebooks/52718
2288	image/jpeg	http://www.gutenberg.org/cache/epub/52718/pg52718.cover.small.jpg	2020-05-25 23:47:30.573821	ebooks/52718
436981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52718.kindle.images	2020-05-25 23:47:29.875877	ebooks/52718
436972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52718.kindle.noimages	2020-05-25 23:47:30.547824	ebooks/52718
244136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52718/52718-h/52718-h.htm	2016-08-04 00:57:34	ebooks/52718
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/52718.rdf	2020-06-11 01:43:36.503942	ebooks/52718
189193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52718/52718-8.txt	2016-08-04 00:57:16	ebooks/52718
109653	application/epub+zip	http://www.gutenberg.org/ebooks/52718.epub.images	2020-05-25 23:47:28.855853	ebooks/52718
73383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52718/52718-8.zip	2016-08-04 00:57:34	ebooks/52718
109652	application/epub+zip	http://www.gutenberg.org/ebooks/52718.epub.noimages	2020-05-25 23:47:29.206869	ebooks/52718
1373204	text/html; charset=utf-8	http://www.gutenberg.org/files/52719/52719-h/52719-h.htm	2016-08-04 05:41:40	ebooks/52719
1266378	text/plain; charset=utf-8	http://www.gutenberg.org/files/52719/52719-0.txt	2016-08-04 05:41:38	ebooks/52719
4693940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52719.kindle.images	2020-05-25 23:47:35.405771	ebooks/52719
1749489	text/html; charset=utf-8	http://www.gutenberg.org/files/52719/52719-h.zip	2016-08-04 05:41:42	ebooks/52719
2365913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52719.kindle.noimages	2020-05-25 23:47:38.16274	ebooks/52719
20236	application/rdf+xml	http://www.gutenberg.org/ebooks/52719.rdf	2020-06-11 01:43:36.537933	ebooks/52719
2893	image/jpeg	http://www.gutenberg.org/cache/epub/52719/pg52719.cover.small.jpg	2020-05-25 23:47:38.224739	ebooks/52719
464537	text/plain; charset=utf-8	http://www.gutenberg.org/files/52719/52719-0.zip	2016-08-04 05:41:42	ebooks/52719
28248	image/jpeg	http://www.gutenberg.org/cache/epub/52719/pg52719.cover.medium.jpg	2020-05-25 23:47:38.276749	ebooks/52719
623549	application/epub+zip	http://www.gutenberg.org/ebooks/52719.epub.noimages	2020-05-25 23:47:32.33682	ebooks/52719
1789324	application/epub+zip	http://www.gutenberg.org/ebooks/52719.epub.images	2020-05-25 23:47:31.724855	ebooks/52719
15718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5272/5272.zip	2009-06-01 08:49:30	ebooks/5272
44198	text/html; charset=us-ascii	http://www.gutenberg.org/files/5272/5272-h/5272-h.htm	2012-11-28 00:34:18	ebooks/5272
39906	text/plain	http://www.gutenberg.org/ebooks/5272.txt.utf-8	2020-06-03 00:24:04.267027	ebooks/5272
34047	application/epub+zip	http://www.gutenberg.org/ebooks/5272.epub.images	2020-06-03 00:24:04.413022	ebooks/5272
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/5272.rdf	2020-06-11 01:04:18.274168	ebooks/5272
10938	image/jpeg	http://www.gutenberg.org/cache/epub/5272/pg5272.cover.medium.jpg	2020-06-03 00:24:04.94102	ebooks/5272
39934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5272/5272.txt	2009-06-01 08:48:28	ebooks/5272
3018	image/jpeg	http://www.gutenberg.org/cache/epub/5272/pg5272.cover.small.jpg	2020-06-03 00:24:04.918016	ebooks/5272
34050	application/epub+zip	http://www.gutenberg.org/ebooks/5272.epub.noimages	2020-06-03 00:24:04.528023	ebooks/5272
16759	text/html; charset=us-ascii	http://www.gutenberg.org/files/5272/5272-h.zip	2012-11-28 00:35:12	ebooks/5272
135683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5272.kindle.images	2020-06-03 00:24:04.710014	ebooks/5272
135678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5272.kindle.noimages	2020-06-03 00:24:04.893011	ebooks/5272
5368362	application/epub+zip	http://www.gutenberg.org/ebooks/52720.epub.images	2020-05-25 23:47:41.256713	ebooks/52720
134140	text/plain; charset=utf-8	http://www.gutenberg.org/files/52720/52720-0.txt	2016-08-05 03:22:50	ebooks/52720
1345	image/jpeg	http://www.gutenberg.org/cache/epub/52720/pg52720.cover.small.jpg	2020-05-25 23:47:45.073647	ebooks/52720
6757420	text/html; charset=utf-8	http://www.gutenberg.org/files/52720/52720-h.zip	2016-08-05 03:23:14	ebooks/52720
112202	application/epub+zip	http://www.gutenberg.org/ebooks/52720.epub.noimages	2020-05-25 23:47:41.696703	ebooks/52720
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/52720.rdf	2020-06-11 01:43:36.559941	ebooks/52720
6271	image/jpeg	http://www.gutenberg.org/cache/epub/52720/pg52720.cover.medium.jpg	2020-05-25 23:47:45.122633	ebooks/52720
9907248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52720.kindle.images	2020-05-25 23:47:44.331647	ebooks/52720
43558	text/plain; charset=utf-8	http://www.gutenberg.org/files/52720/52720-0.zip	2016-08-05 03:23:12	ebooks/52720
369256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52720.kindle.noimages	2020-05-25 23:47:45.018639	ebooks/52720
193790	text/html; charset=utf-8	http://www.gutenberg.org/files/52720/52720-h/52720-h.htm	2016-08-05 03:23:02	ebooks/52720
58386	application/epub+zip	http://www.gutenberg.org/ebooks/52721.epub.noimages	2020-05-25 23:47:45.614626	ebooks/52721
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/52721.rdf	2020-06-11 01:43:36.583972	ebooks/52721
3100	image/jpeg	http://www.gutenberg.org/cache/epub/52721/pg52721.cover.small.jpg	2020-05-25 23:47:46.228627	ebooks/52721
37722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52721/52721-8.zip	2016-08-04 10:29:08	ebooks/52721
58387	application/epub+zip	http://www.gutenberg.org/ebooks/52721.epub.images	2020-05-25 23:47:45.558664	ebooks/52721
112038	text/html	http://www.gutenberg.org/ebooks/52721.html.images	2020-05-25 23:47:45.449652	ebooks/52721
112038	text/html	http://www.gutenberg.org/ebooks/52721.html.noimages	2020-05-25 23:47:45.484643	ebooks/52721
98628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52721/52721-8.txt	2016-08-04 10:29:06	ebooks/52721
235023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52721.kindle.images	2020-05-25 23:47:45.907623	ebooks/52721
103099	text/plain	http://www.gutenberg.org/ebooks/52721.txt.utf-8	2020-05-25 23:47:45.284645	ebooks/52721
11446	image/jpeg	http://www.gutenberg.org/cache/epub/52721/pg52721.cover.medium.jpg	2020-05-25 23:47:46.253617	ebooks/52721
235014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52721.kindle.noimages	2020-05-25 23:47:46.202636	ebooks/52721
88557	text/html; charset=utf-8	http://www.gutenberg.org/files/52722/52722-h.zip	2016-08-04 09:15:44	ebooks/52722
65792	text/plain; charset=utf-8	http://www.gutenberg.org/files/52722/52722-0.txt	2016-08-04 09:15:36	ebooks/52722
12593	image/jpeg	http://www.gutenberg.org/cache/epub/52722/pg52722.cover.medium.jpg	2020-05-25 23:47:47.333652	ebooks/52722
244622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52722.kindle.noimages	2020-05-25 23:47:47.299605	ebooks/52722
73294	text/html; charset=utf-8	http://www.gutenberg.org/files/52722/52722-h/52722-h.htm	2016-08-04 09:15:44	ebooks/52722
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/52722.rdf	2020-06-11 01:43:36.607933	ebooks/52722
24609	text/plain; charset=utf-8	http://www.gutenberg.org/files/52722/52722-0.zip	2016-08-04 09:15:44	ebooks/52722
2471	image/jpeg	http://www.gutenberg.org/cache/epub/52722/pg52722.cover.small.jpg	2020-05-25 23:47:47.317625	ebooks/52722
244630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52722.kindle.images	2020-05-25 23:47:47.007608	ebooks/52722
93214	application/epub+zip	http://www.gutenberg.org/ebooks/52722.epub.noimages	2020-05-25 23:47:46.712626	ebooks/52722
93214	application/epub+zip	http://www.gutenberg.org/ebooks/52722.epub.images	2020-05-25 23:47:46.546613	ebooks/52722
2246	image/jpeg	http://www.gutenberg.org/cache/epub/52723/pg52723.cover.small.jpg	2020-05-25 23:47:55.355711	ebooks/52723
1057122	text/html; charset=utf-8	http://www.gutenberg.org/files/52723/52723-h/52723-h.htm	2016-08-04 14:50:04	ebooks/52723
953184	text/plain; charset=utf-8	http://www.gutenberg.org/files/52723/52723-0.txt	2016-08-04 14:50:02	ebooks/52723
355174	application/zip	http://www.gutenberg.org/files/52723/52723-0.zip	2016-08-04 14:50:08	ebooks/52723
1902782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52723.kindle.noimages	2020-05-25 23:47:55.262709	ebooks/52723
12995	image/jpeg	http://www.gutenberg.org/cache/epub/52723/pg52723.cover.medium.jpg	2020-05-25 23:47:55.443699	ebooks/52723
11662	application/rdf+xml	http://www.gutenberg.org/ebooks/52723.rdf	2020-06-11 01:43:36.629987	ebooks/52723
3346930	application/epub+zip	http://www.gutenberg.org/ebooks/52723.epub.images	2020-05-25 23:47:48.703588	ebooks/52723
544242	application/epub+zip	http://www.gutenberg.org/ebooks/52723.epub.noimages	2020-05-25 23:47:49.67361	ebooks/52723
6451618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52723.kindle.images	2020-05-25 23:47:52.795764	ebooks/52723
3316398	application/zip	http://www.gutenberg.org/files/52723/52723-h.zip	2016-08-04 14:50:08	ebooks/52723
12805	image/jpeg	http://www.gutenberg.org/cache/epub/52724/pg52724.cover.medium.jpg	2020-05-25 23:48:00.306673	ebooks/52724
827441	application/epub+zip	http://www.gutenberg.org/ebooks/52724.epub.images	2020-05-25 23:47:56.559725	ebooks/52724
11744	application/rdf+xml	http://www.gutenberg.org/ebooks/52724.rdf	2020-06-11 01:43:36.651932	ebooks/52724
290264	application/epub+zip	http://www.gutenberg.org/ebooks/52724.epub.noimages	2020-05-25 23:47:57.264701	ebooks/52724
162468	application/zip	http://www.gutenberg.org/files/52724/52724-0.zip	2016-08-04 14:51:16	ebooks/52724
1799229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52724.kindle.images	2020-05-25 23:47:58.73467	ebooks/52724
488793	text/plain; charset=utf-8	http://www.gutenberg.org/files/52724/52724-0.txt	2016-08-04 14:51:12	ebooks/52724
555776	text/html; charset=utf-8	http://www.gutenberg.org/files/52724/52724-h/52724-h.htm	2016-08-04 14:51:14	ebooks/52724
1834	image/jpeg	http://www.gutenberg.org/cache/epub/52724/pg52724.cover.small.jpg	2020-05-25 23:48:00.233638	ebooks/52724
1018644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52724.kindle.noimages	2020-05-25 23:48:00.157642	ebooks/52724
856844	text/html; charset=utf-8	http://www.gutenberg.org/files/52724/52724-h.zip	2016-08-04 14:51:16	ebooks/52724
82370	application/epub+zip	http://www.gutenberg.org/ebooks/52725.epub.noimages	2020-05-25 23:48:01.066662	ebooks/52725
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/52725.rdf	2020-06-11 01:43:36.676935	ebooks/52725
259138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52725.kindle.noimages	2020-05-25 23:48:01.623626	ebooks/52725
209512	application/epub+zip	http://www.gutenberg.org/ebooks/52725.epub.images	2020-05-25 23:48:00.753662	ebooks/52725
203064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52725/52725-h.zip	2016-08-05 03:41:08	ebooks/52725
482412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52725.kindle.images	2020-05-25 23:48:01.357684	ebooks/52725
79112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52725/52725-h/52725-h.htm	2016-08-05 03:41:06	ebooks/52725
69071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52725/52725-8.txt	2016-08-05 03:41:06	ebooks/52725
22050	image/jpeg	http://www.gutenberg.org/cache/epub/52725/pg52725.cover.medium.jpg	2020-05-25 23:48:01.653643	ebooks/52725
27415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52725/52725-8.zip	2016-08-05 03:41:08	ebooks/52725
69703	text/plain	http://www.gutenberg.org/ebooks/52725.txt.utf-8	2020-05-25 23:48:00.487659	ebooks/52725
3787	image/jpeg	http://www.gutenberg.org/cache/epub/52725/pg52725.cover.small.jpg	2020-05-25 23:48:01.639629	ebooks/52725
123473	text/html	http://www.gutenberg.org/ebooks/52726.html.noimages	2020-05-25 23:48:01.867632	ebooks/52726
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/52726.rdf	2020-06-11 01:43:36.700934	ebooks/52726
252690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52726.kindle.noimages	2020-05-25 23:48:02.661635	ebooks/52726
2928	image/jpeg	http://www.gutenberg.org/cache/epub/52726/pg52726.cover.small.jpg	2020-05-25 23:48:02.686608	ebooks/52726
62870	application/epub+zip	http://www.gutenberg.org/ebooks/52726.epub.images	2020-05-25 23:48:01.944642	ebooks/52726
10447	image/jpeg	http://www.gutenberg.org/cache/epub/52726/pg52726.cover.medium.jpg	2020-05-25 23:48:02.709619	ebooks/52726
111911	text/plain	http://www.gutenberg.org/ebooks/52726.txt.utf-8	2020-05-25 23:48:01.744634	ebooks/52726
107492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52726/52726-8.txt	2016-08-05 03:45:18	ebooks/52726
252694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52726.kindle.images	2020-05-25 23:48:02.332621	ebooks/52726
43185	application/zip	http://www.gutenberg.org/files/52726/52726-8.zip	2016-08-05 03:45:20	ebooks/52726
62870	application/epub+zip	http://www.gutenberg.org/ebooks/52726.epub.noimages	2020-05-25 23:48:02.003625	ebooks/52726
123473	text/html	http://www.gutenberg.org/ebooks/52726.html.images	2020-05-25 23:48:01.831621	ebooks/52726
74458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52727/52727-8.txt	2016-08-05 03:48:00	ebooks/52727
96228	text/html	http://www.gutenberg.org/ebooks/52727.html.noimages	2020-05-25 23:48:02.945625	ebooks/52727
52331	application/epub+zip	http://www.gutenberg.org/ebooks/52727.epub.images	2020-05-25 23:48:03.024608	ebooks/52727
214399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52727.kindle.images	2020-05-25 23:48:03.451599	ebooks/52727
214389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52727.kindle.noimages	2020-05-25 23:48:03.815594	ebooks/52727
4328	image/jpeg	http://www.gutenberg.org/cache/epub/52727/pg52727.cover.small.jpg	2020-05-25 23:48:03.841604	ebooks/52727
52333	application/epub+zip	http://www.gutenberg.org/ebooks/52727.epub.noimages	2020-05-25 23:48:03.088604	ebooks/52727
76996	text/plain	http://www.gutenberg.org/ebooks/52727.txt.utf-8	2020-05-25 23:48:02.816616	ebooks/52727
96228	text/html	http://www.gutenberg.org/ebooks/52727.html.images	2020-05-25 23:48:02.909614	ebooks/52727
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/52727.rdf	2020-06-11 01:43:36.727931	ebooks/52727
27495	application/zip	http://www.gutenberg.org/files/52727/52727-8.zip	2016-08-05 03:48:02	ebooks/52727
17273	image/jpeg	http://www.gutenberg.org/cache/epub/52727/pg52727.cover.medium.jpg	2020-05-25 23:48:03.865603	ebooks/52727
211868	text/plain; charset=utf-8	http://www.gutenberg.org/files/52728/52728-0.txt	2016-08-05 10:36:48	ebooks/52728
178150	application/epub+zip	http://www.gutenberg.org/ebooks/52728.epub.noimages	2020-05-25 23:48:08.446874	ebooks/52728
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/52728.rdf	2020-06-11 01:43:36.749929	ebooks/52728
4409	image/jpeg	http://www.gutenberg.org/cache/epub/52728/pg52728.cover.small.jpg	2020-05-25 23:48:13.605801	ebooks/52728
8707271	application/epub+zip	http://www.gutenberg.org/ebooks/52728.epub.images	2020-05-25 23:48:07.953885	ebooks/52728
79214	text/plain; charset=utf-8	http://www.gutenberg.org/files/52728/52728-0.zip	2016-08-05 10:37:16	ebooks/52728
624726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52728.kindle.noimages	2020-05-25 23:48:13.546774	ebooks/52728
15085539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52728.kindle.images	2020-05-25 23:48:12.693785	ebooks/52728
10593079	application/zip	http://www.gutenberg.org/files/52728/52728-h.zip	2016-08-05 10:37:20	ebooks/52728
281754	text/html; charset=utf-8	http://www.gutenberg.org/files/52728/52728-h/52728-h.htm	2016-08-05 10:36:48	ebooks/52728
36293	image/jpeg	http://www.gutenberg.org/cache/epub/52728/pg52728.cover.medium.jpg	2020-05-25 23:48:13.660789	ebooks/52728
10341	image/jpeg	http://www.gutenberg.org/cache/epub/52729/pg52729.cover.medium.jpg	2020-05-25 23:48:19.254707	ebooks/52729
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/52729.rdf	2020-06-11 01:43:36.775929	ebooks/52729
323635	application/octet-stream	http://www.gutenberg.org/files/52729/52729-h.zip	2016-08-05 09:02:24	ebooks/52729
768487	text/html	http://www.gutenberg.org/files/52729/52729-h/52729-h.htm	2016-08-05 09:02:14	ebooks/52729
389559	application/epub+zip	http://www.gutenberg.org/ebooks/52729.epub.images	2020-05-25 23:48:14.689769	ebooks/52729
1375382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52729.kindle.noimages	2020-05-25 23:48:18.899699	ebooks/52729
665258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52729/52729-8.txt	2016-08-05 09:02:12	ebooks/52729
389558	application/epub+zip	http://www.gutenberg.org/ebooks/52729.epub.noimages	2020-05-25 23:48:15.309743	ebooks/52729
1375395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52729.kindle.images	2020-05-25 23:48:17.060737	ebooks/52729
255399	application/zip	http://www.gutenberg.org/files/52729/52729-8.zip	2016-08-05 09:02:24	ebooks/52729
2141	image/jpeg	http://www.gutenberg.org/cache/epub/52729/pg52729.cover.small.jpg	2020-05-25 23:48:19.214698	ebooks/52729
665265	text/plain	http://www.gutenberg.org/ebooks/52729.txt.utf-8	2020-05-25 23:48:13.838794	ebooks/52729
3896	image/jpeg	http://www.gutenberg.org/cache/epub/5273/pg5273.cover.small.jpg	2020-06-03 00:24:15.26188	ebooks/5273
1146764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5273.kindle.images	2020-06-03 00:24:14.043895	ebooks/5273
1146756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5273.kindle.noimages	2020-06-03 00:24:15.23288	ebooks/5273
288304	application/epub+zip	http://www.gutenberg.org/ebooks/5273.epub.images	2020-06-03 00:24:12.710962	ebooks/5273
695552	text/html	http://www.gutenberg.org/ebooks/5273.html.noimages	2020-06-03 00:24:12.457937	ebooks/5273
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/5273.rdf	2020-06-11 01:04:18.299165	ebooks/5273
244743	application/zip	http://www.gutenberg.org/files/5273/5273.zip	2015-04-07 09:30:54	ebooks/5273
18382	image/jpeg	http://www.gutenberg.org/cache/epub/5273/pg5273.cover.medium.jpg	2020-06-03 00:24:15.287884	ebooks/5273
288304	application/epub+zip	http://www.gutenberg.org/ebooks/5273.epub.noimages	2020-06-03 00:24:12.858921	ebooks/5273
670556	text/plain	http://www.gutenberg.org/ebooks/5273.txt.utf-8	2020-06-03 00:24:11.935943	ebooks/5273
670576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5273/5273.txt	2015-04-07 09:30:34	ebooks/5273
695552	text/html	http://www.gutenberg.org/ebooks/5273.html.images	2020-06-03 00:24:12.325939	ebooks/5273
80137	text/plain; charset=utf-8	http://www.gutenberg.org/files/52730/52730-0.zip	2016-08-05 09:04:00	ebooks/52730
1574	image/jpeg	http://www.gutenberg.org/cache/epub/52730/pg52730.cover.small.jpg	2020-05-25 23:48:24.020641	ebooks/52730
190691	application/epub+zip	http://www.gutenberg.org/ebooks/52730.epub.noimages	2020-05-25 23:48:20.432704	ebooks/52730
561815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52730.kindle.noimages	2020-05-25 23:48:23.962632	ebooks/52730
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/52730.rdf	2020-06-11 01:43:36.800923	ebooks/52730
6552	image/jpeg	http://www.gutenberg.org/cache/epub/52730/pg52730.cover.medium.jpg	2020-05-25 23:48:24.073634	ebooks/52730
3297425	text/html; charset=utf-8	http://www.gutenberg.org/files/52730/52730-h.zip	2016-08-05 09:04:00	ebooks/52730
3344391	application/epub+zip	http://www.gutenberg.org/ebooks/52730.epub.images	2020-05-25 23:48:20.055699	ebooks/52730
262948	text/html; charset=utf-8	http://www.gutenberg.org/files/52730/52730-h/52730-h.htm	2016-08-05 09:03:56	ebooks/52730
215042	text/plain; charset=utf-8	http://www.gutenberg.org/files/52730/52730-0.txt	2016-08-05 09:03:48	ebooks/52730
6442483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52730.kindle.images	2020-05-25 23:48:23.139644	ebooks/52730
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/52731.rdf	2020-06-14 13:04:39.676306	ebooks/52731
243090	text/html	http://www.gutenberg.org/files/52731/52731-h/52731-h.htm	2016-08-05 12:32:31	ebooks/52731
585735	text/html	http://www.gutenberg.org/files/52731/52731-h.zip	2016-08-05 12:35:51	ebooks/52731
1034122	application/epub+zip	http://www.gutenberg.org/ebooks/52731.epub.images	2020-06-14 13:04:37.661364	ebooks/52731
86749	application/zip	http://www.gutenberg.org/files/52731/52731-0.zip	2020-06-14 02:50:11	ebooks/52731
2319	image/jpeg	http://www.gutenberg.org/cache/epub/52731/pg52731.cover.small.jpg	2020-06-14 13:04:39.591307	ebooks/52731
20428	image/jpeg	http://www.gutenberg.org/cache/epub/52731/pg52731.cover.medium.jpg	2020-06-14 13:04:39.615303	ebooks/52731
2107699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52731.kindle.images	2020-06-14 13:04:38.947312	ebooks/52731
564719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52731.kindle.noimages	2020-06-14 13:04:39.566305	ebooks/52731
212866	text/plain; charset=utf-8	http://www.gutenberg.org/files/52731/52731-0.txt	2020-06-14 02:50:11	ebooks/52731
175567	application/epub+zip	http://www.gutenberg.org/ebooks/52731.epub.noimages	2020-06-14 13:04:38.094376	ebooks/52731
156701	application/epub+zip	http://www.gutenberg.org/ebooks/52732.epub.images	2020-05-25 23:48:26.829618	ebooks/52732
9775	image/jpeg	http://www.gutenberg.org/cache/epub/52732/pg52732.cover.medium.jpg	2020-05-25 23:48:28.007592	ebooks/52732
145035	application/epub+zip	http://www.gutenberg.org/ebooks/52732.epub.noimages	2020-05-25 23:48:27.194602	ebooks/52732
378879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52732.kindle.noimages	2020-05-25 23:48:27.969622	ebooks/52732
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/52732.rdf	2020-06-11 01:43:36.847925	ebooks/52732
42810	application/zip	http://www.gutenberg.org/files/52732/52732-0.zip	2016-08-05 10:08:04	ebooks/52732
398585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52732.kindle.images	2020-05-25 23:48:27.583583	ebooks/52732
138580	text/html; charset=utf-8	http://www.gutenberg.org/files/52732/52732-h/52732-h.htm	2016-08-05 10:08:02	ebooks/52732
2217	image/jpeg	http://www.gutenberg.org/cache/epub/52732/pg52732.cover.small.jpg	2020-05-25 23:48:27.989589	ebooks/52732
122992	text/plain; charset=utf-8	http://www.gutenberg.org/files/52732/52732-0.txt	2016-08-05 10:07:56	ebooks/52732
129630	text/html; charset=utf-8	http://www.gutenberg.org/files/52732/52732-h.zip	2016-08-05 10:08:04	ebooks/52732
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/52733.rdf	2020-06-11 01:43:36.871925	ebooks/52733
266964	application/epub+zip	http://www.gutenberg.org/ebooks/52733.epub.noimages	2020-05-25 23:48:28.857581	ebooks/52733
3551	image/jpeg	http://www.gutenberg.org/cache/epub/52733/pg52733.cover.small.jpg	2020-05-25 23:48:31.425751	ebooks/52733
13851	image/jpeg	http://www.gutenberg.org/cache/epub/52733/pg52733.cover.medium.jpg	2020-05-25 23:48:31.465747	ebooks/52733
240142	application/zip	http://www.gutenberg.org/files/52733/52733-h.zip	2016-08-05 14:55:46	ebooks/52733
600638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52733/52733-8.txt	2016-08-05 14:55:36	ebooks/52733
600743	text/plain	http://www.gutenberg.org/ebooks/52733.txt.utf-8	2020-05-25 23:48:28.115629	ebooks/52733
1095712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52733.kindle.noimages	2020-05-25 23:48:31.380738	ebooks/52733
266964	application/epub+zip	http://www.gutenberg.org/ebooks/52733.epub.images	2020-05-25 23:48:28.619603	ebooks/52733
670847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52733/52733-h/52733-h.htm	2016-08-05 14:55:36	ebooks/52733
1095664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52733.kindle.images	2020-05-25 23:48:30.114583	ebooks/52733
232220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52733/52733-8.zip	2016-08-05 14:55:46	ebooks/52733
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/52734.rdf	2020-06-11 01:43:36.896924	ebooks/52734
977366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52734.kindle.noimages	2020-05-25 23:48:34.641722	ebooks/52734
584880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52734/52734-h/52734-h.htm	2016-08-06 06:51:58	ebooks/52734
239462	application/epub+zip	http://www.gutenberg.org/ebooks/52734.epub.noimages	2020-05-25 23:48:32.355724	ebooks/52734
977382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52734.kindle.images	2020-05-25 23:48:33.496722	ebooks/52734
13690	image/jpeg	http://www.gutenberg.org/cache/epub/52734/pg52734.cover.medium.jpg	2020-05-25 23:48:34.726714	ebooks/52734
3392	image/jpeg	http://www.gutenberg.org/cache/epub/52734/pg52734.cover.small.jpg	2020-05-25 23:48:34.6867	ebooks/52734
239462	application/epub+zip	http://www.gutenberg.org/ebooks/52734.epub.images	2020-05-25 23:48:32.110768	ebooks/52734
204614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52734/52734-8.zip	2016-08-06 06:52:10	ebooks/52734
211003	application/zip	http://www.gutenberg.org/files/52734/52734-h.zip	2016-08-06 06:52:12	ebooks/52734
524214	text/plain	http://www.gutenberg.org/ebooks/52734.txt.utf-8	2020-05-25 23:48:31.625771	ebooks/52734
523815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52734/52734-8.txt	2016-08-06 06:51:58	ebooks/52734
82683	application/epub+zip	http://www.gutenberg.org/ebooks/52735.epub.images	2020-05-25 23:48:35.084698	ebooks/52735
336455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52735.kindle.images	2020-05-25 23:48:35.516683	ebooks/52735
161584	text/plain	http://www.gutenberg.org/ebooks/52735.txt.utf-8	2020-05-25 23:48:34.863716	ebooks/52735
168785	text/html	http://www.gutenberg.org/ebooks/52735.html.images	2020-05-25 23:48:34.955722	ebooks/52735
82683	application/epub+zip	http://www.gutenberg.org/ebooks/52735.epub.noimages	2020-05-25 23:48:35.146695	ebooks/52735
15341	image/jpeg	http://www.gutenberg.org/cache/epub/52735/pg52735.cover.medium.jpg	2020-05-25 23:48:35.934697	ebooks/52735
59827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52735/52735-8.zip	2016-08-06 11:51:36	ebooks/52735
154536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52735/52735-8.txt	2016-08-06 11:51:34	ebooks/52735
336447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52735.kindle.noimages	2020-05-25 23:48:35.885689	ebooks/52735
168785	text/html	http://www.gutenberg.org/ebooks/52735.html.noimages	2020-05-25 23:48:34.99871	ebooks/52735
4068	image/jpeg	http://www.gutenberg.org/cache/epub/52735/pg52735.cover.small.jpg	2020-05-25 23:48:35.910707	ebooks/52735
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/52735.rdf	2020-06-11 01:43:36.919931	ebooks/52735
459459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52736.kindle.noimages	2020-05-25 23:48:37.69765	ebooks/52736
251976	text/html	http://www.gutenberg.org/ebooks/52736.html.noimages	2020-05-25 23:48:36.282702	ebooks/52736
251976	text/html	http://www.gutenberg.org/ebooks/52736.html.images	2020-05-25 23:48:36.221704	ebooks/52736
224110	text/plain	http://www.gutenberg.org/ebooks/52736.txt.utf-8	2020-05-25 23:48:36.042725	ebooks/52736
459466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52736.kindle.images	2020-05-25 23:48:37.110665	ebooks/52736
11012	image/jpeg	http://www.gutenberg.org/cache/epub/52736/pg52736.cover.medium.jpg	2020-05-25 23:48:37.74466	ebooks/52736
116122	application/epub+zip	http://www.gutenberg.org/ebooks/52736.epub.images	2020-05-25 23:48:36.421681	ebooks/52736
11975	application/rdf+xml	http://www.gutenberg.org/ebooks/52736.rdf	2020-06-11 01:43:36.941934	ebooks/52736
88186	application/zip	http://www.gutenberg.org/files/52736/52736-8.zip	2016-08-06 11:55:40	ebooks/52736
213774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52736/52736-8.txt	2016-08-06 11:55:38	ebooks/52736
116123	application/epub+zip	http://www.gutenberg.org/ebooks/52736.epub.noimages	2020-05-25 23:48:36.522682	ebooks/52736
2968	image/jpeg	http://www.gutenberg.org/cache/epub/52736/pg52736.cover.small.jpg	2020-05-25 23:48:37.721672	ebooks/52736
472311	text/plain	http://www.gutenberg.org/ebooks/52737.txt.utf-8	2020-05-25 23:48:37.858653	ebooks/52737
452053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52737/52737-8.txt	2016-08-06 11:57:06	ebooks/52737
180752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52737/52737-8.zip	2016-08-06 11:57:08	ebooks/52737
870582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52737.kindle.images	2020-05-25 23:48:39.365637	ebooks/52737
219814	application/epub+zip	http://www.gutenberg.org/ebooks/52737.epub.images	2020-05-25 23:48:38.377653	ebooks/52737
4158	image/jpeg	http://www.gutenberg.org/cache/epub/52737/pg52737.cover.small.jpg	2020-05-25 23:48:40.253647	ebooks/52737
870574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52737.kindle.noimages	2020-05-25 23:48:40.226618	ebooks/52737
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/52737.rdf	2020-06-11 01:43:36.964929	ebooks/52737
219814	application/epub+zip	http://www.gutenberg.org/ebooks/52737.epub.noimages	2020-05-25 23:48:38.502656	ebooks/52737
486991	text/html	http://www.gutenberg.org/ebooks/52737.html.images	2020-05-25 23:48:38.084679	ebooks/52737
486991	text/html	http://www.gutenberg.org/ebooks/52737.html.noimages	2020-05-25 23:48:38.181688	ebooks/52737
19464	image/jpeg	http://www.gutenberg.org/cache/epub/52737/pg52737.cover.medium.jpg	2020-05-25 23:48:40.281632	ebooks/52737
11075258	application/zip	http://www.gutenberg.org/files/52738/52738-h.zip	2016-08-06 12:01:12	ebooks/52738
359098	text/html; charset=utf-8	http://www.gutenberg.org/files/52738/52738-h/52738-h.htm	2016-08-06 11:58:36	ebooks/52738
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/52738.rdf	2020-06-11 01:43:36.987922	ebooks/52738
3211	image/jpeg	http://www.gutenberg.org/cache/epub/52738/pg52738.cover.small.jpg	2020-05-25 23:48:51.441786	ebooks/52738
282829	text/plain; charset=utf-8	http://www.gutenberg.org/files/52738/52738-0.txt	2016-08-06 11:58:34	ebooks/52738
15079677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52738.kindle.images	2020-05-25 23:48:50.45779	ebooks/52738
688034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52738.kindle.noimages	2020-05-25 23:48:51.389799	ebooks/52738
8721289	application/epub+zip	http://www.gutenberg.org/ebooks/52738.epub.images	2020-05-25 23:48:43.742617	ebooks/52738
102330	application/zip	http://www.gutenberg.org/files/52738/52738-0.zip	2016-08-06 12:01:10	ebooks/52738
199506	application/epub+zip	http://www.gutenberg.org/ebooks/52738.epub.noimages	2020-05-25 23:48:44.394602	ebooks/52738
18387	image/jpeg	http://www.gutenberg.org/cache/epub/52738/pg52738.cover.medium.jpg	2020-05-25 23:48:51.486782	ebooks/52738
155834	application/zip	http://www.gutenberg.org/files/52739/52739.zip	2016-08-06 10:02:24	ebooks/52739
223983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52739/52739-h.zip	2016-08-06 10:02:24	ebooks/52739
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/52739.rdf	2020-06-11 01:43:37.010947	ebooks/52739
463533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52739/52739.txt	2016-08-06 10:01:28	ebooks/52739
922016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52739.kindle.noimages	2020-05-25 23:48:54.569741	ebooks/52739
463503	text/plain	http://www.gutenberg.org/ebooks/52739.txt.utf-8	2020-05-25 23:48:51.644791	ebooks/52739
13971	image/jpeg	http://www.gutenberg.org/cache/epub/52739/pg52739.cover.medium.jpg	2020-05-25 23:48:54.754749	ebooks/52739
922023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52739.kindle.images	2020-05-25 23:48:53.444765	ebooks/52739
2444	image/jpeg	http://www.gutenberg.org/cache/epub/52739/pg52739.cover.small.jpg	2020-05-25 23:48:54.715773	ebooks/52739
239644	application/epub+zip	http://www.gutenberg.org/ebooks/52739.epub.noimages	2020-05-25 23:48:52.333777	ebooks/52739
521231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52739/52739-h/52739-h.htm	2016-08-06 10:01:28	ebooks/52739
239643	application/epub+zip	http://www.gutenberg.org/ebooks/52739.epub.images	2020-05-25 23:48:52.100779	ebooks/52739
459205	application/epub+zip	http://www.gutenberg.org/ebooks/5274.epub.images	2020-06-03 00:24:16.043866	ebooks/5274
1055204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5274/5274.txt	2009-03-26 04:59:32	ebooks/5274
434077	text/html; charset=utf-8	http://www.gutenberg.org/files/5274/5274-h.zip	2016-10-12 10:14:16	ebooks/5274
1070598	text/plain; charset=utf-8	http://www.gutenberg.org/files/5274/5274-0.txt	2016-10-12 10:11:30	ebooks/5274
11562	image/jpeg	http://www.gutenberg.org/cache/epub/5274/pg5274.cover.medium.jpg	2020-06-03 00:24:20.448819	ebooks/5274
1262299	text/html; charset=utf-8	http://www.gutenberg.org/files/5274/5274-h/5274-h.htm	2016-10-12 10:13:46	ebooks/5274
1840505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5274.kindle.images	2020-06-03 00:24:18.385839	ebooks/5274
415396	text/plain; charset=utf-8	http://www.gutenberg.org/files/5274/5274-0.zip	2016-10-12 10:14:16	ebooks/5274
3134	image/jpeg	http://www.gutenberg.org/cache/epub/5274/pg5274.cover.small.jpg	2020-06-03 00:24:20.40982	ebooks/5274
459206	application/epub+zip	http://www.gutenberg.org/ebooks/5274.epub.noimages	2020-06-03 00:24:16.405887	ebooks/5274
1840502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5274.kindle.noimages	2020-06-03 00:24:20.36581	ebooks/5274
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/5274.rdf	2020-06-11 01:04:18.324165	ebooks/5274
413409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5274/5274.zip	2009-03-26 05:00:44	ebooks/5274
204930	text/plain	http://www.gutenberg.org/ebooks/52740.txt.utf-8	2020-05-25 23:48:54.880772	ebooks/52740
145816	application/epub+zip	http://www.gutenberg.org/ebooks/52740.epub.noimages	2020-05-25 23:48:55.462751	ebooks/52740
204960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52740/52740-8.txt	2016-08-06 10:06:46	ebooks/52740
244317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52740/52740-h/52740-h.htm	2016-08-06 10:06:46	ebooks/52740
524532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52740.kindle.noimages	2020-05-25 23:48:57.1787	ebooks/52740
1807862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52740.kindle.images	2020-05-25 23:48:56.43671	ebooks/52740
788811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52740/52740-h.zip	2016-08-06 10:06:52	ebooks/52740
3329	image/jpeg	http://www.gutenberg.org/cache/epub/52740/pg52740.cover.small.jpg	2020-05-25 23:48:57.208715	ebooks/52740
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/52740.rdf	2020-06-11 01:43:37.033942	ebooks/52740
802322	application/epub+zip	http://www.gutenberg.org/ebooks/52740.epub.images	2020-05-25 23:48:55.252748	ebooks/52740
78098	application/zip	http://www.gutenberg.org/files/52740/52740-8.zip	2016-08-06 10:06:52	ebooks/52740
22411	image/jpeg	http://www.gutenberg.org/cache/epub/52740/pg52740.cover.medium.jpg	2020-05-25 23:48:57.2367	ebooks/52740
158883	text/html; charset=utf-8	http://www.gutenberg.org/files/52741/52741-h.zip	2016-08-06 15:29:02	ebooks/52741
55966	application/zip	http://www.gutenberg.org/files/52741/52741-0.zip	2016-08-06 15:29:02	ebooks/52741
222123	text/html; charset=utf-8	http://www.gutenberg.org/files/52741/52741-h/52741-h.htm	2016-08-06 15:29:02	ebooks/52741
153987	application/epub+zip	http://www.gutenberg.org/ebooks/52741.epub.noimages	2020-05-25 23:48:58.17173	ebooks/52741
195128	application/epub+zip	http://www.gutenberg.org/ebooks/52741.epub.images	2020-05-25 23:48:57.814697	ebooks/52741
4184	image/jpeg	http://www.gutenberg.org/cache/epub/52741/pg52741.cover.small.jpg	2020-05-25 23:48:59.790687	ebooks/52741
586132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52741.kindle.images	2020-05-25 23:48:58.959673	ebooks/52741
184178	text/plain; charset=utf-8	http://www.gutenberg.org/files/52741/52741-0.txt	2016-08-06 15:28:56	ebooks/52741
25900	image/jpeg	http://www.gutenberg.org/cache/epub/52741/pg52741.cover.medium.jpg	2020-05-25 23:48:59.835676	ebooks/52741
503959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52741.kindle.noimages	2020-05-25 23:48:59.743674	ebooks/52741
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/52741.rdf	2020-06-11 01:43:37.055928	ebooks/52741
338708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52742.kindle.images	2020-05-25 23:49:00.713656	ebooks/52742
120560	application/epub+zip	http://www.gutenberg.org/ebooks/52742.epub.images	2020-05-25 23:49:00.192689	ebooks/52742
16439	image/jpeg	http://www.gutenberg.org/cache/epub/52742/pg52742.cover.medium.jpg	2020-05-25 23:49:01.075659	ebooks/52742
29430	application/zip	http://www.gutenberg.org/files/52742/52742-0.zip	2016-08-07 00:38:08	ebooks/52742
54896	application/epub+zip	http://www.gutenberg.org/ebooks/52742.epub.noimages	2020-05-25 23:49:00.373674	ebooks/52742
3591	image/jpeg	http://www.gutenberg.org/cache/epub/52742/pg52742.cover.small.jpg	2020-05-25 23:49:01.045746	ebooks/52742
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/52742.rdf	2020-06-11 01:43:37.077935	ebooks/52742
91675	text/html	http://www.gutenberg.org/files/52742/52742-h/52742-h.htm	2016-08-07 00:33:00	ebooks/52742
224248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52742.kindle.noimages	2020-05-25 23:49:01.015659	ebooks/52742
94684	application/zip	http://www.gutenberg.org/files/52742/52742-h.zip	2016-08-07 00:38:08	ebooks/52742
80468	text/plain; charset=utf-8	http://www.gutenberg.org/files/52742/52742-0.txt	2016-08-07 00:32:23	ebooks/52742
17147	text/plain; charset=utf-8	http://www.gutenberg.org/files/52743/52743-0.zip	2016-08-07 00:54:11	ebooks/52743
154680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52743.kindle.noimages	2020-05-25 23:49:01.929635	ebooks/52743
15156	image/jpeg	http://www.gutenberg.org/cache/epub/52743/pg52743.cover.medium.jpg	2020-05-25 23:49:01.981637	ebooks/52743
3578	image/jpeg	http://www.gutenberg.org/cache/epub/52743/pg52743.cover.small.jpg	2020-05-25 23:49:01.955647	ebooks/52743
18563	application/zip	http://www.gutenberg.org/files/52743/52743-h.zip	2016-08-07 00:54:11	ebooks/52743
37344	application/epub+zip	http://www.gutenberg.org/ebooks/52743.epub.noimages	2020-05-25 23:49:01.52366	ebooks/52743
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/52743.rdf	2020-06-11 01:43:37.100928	ebooks/52743
37344	application/epub+zip	http://www.gutenberg.org/ebooks/52743.epub.images	2020-05-25 23:49:01.363656	ebooks/52743
154692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52743.kindle.images	2020-05-25 23:49:01.726655	ebooks/52743
45956	text/plain; charset=utf-8	http://www.gutenberg.org/files/52743/52743-0.txt	2016-08-07 00:52:28	ebooks/52743
49520	text/html	http://www.gutenberg.org/files/52743/52743-h/52743-h.htm	2016-08-07 00:53:04	ebooks/52743
785394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52744.kindle.noimages	2020-05-25 23:49:04.896597	ebooks/52744
361333	text/plain; charset=utf-8	http://www.gutenberg.org/files/52744/52744-0.txt	2016-08-07 05:38:28	ebooks/52744
398802	text/html; charset=utf-8	http://www.gutenberg.org/files/52744/52744-h/52744-h.htm	2016-08-07 05:38:30	ebooks/52744
225390	application/epub+zip	http://www.gutenberg.org/ebooks/52744.epub.images	2020-05-25 23:49:02.543642	ebooks/52744
196228	application/zip	http://www.gutenberg.org/files/52744/52744-h.zip	2016-08-07 05:38:32	ebooks/52744
9816	image/jpeg	http://www.gutenberg.org/cache/epub/52744/pg52744.cover.medium.jpg	2020-05-25 23:49:04.948619	ebooks/52744
785402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52744.kindle.images	2020-05-25 23:49:03.892613	ebooks/52744
225390	application/epub+zip	http://www.gutenberg.org/ebooks/52744.epub.noimages	2020-05-25 23:49:02.894647	ebooks/52744
135351	application/zip	http://www.gutenberg.org/files/52744/52744-0.zip	2016-08-07 05:38:32	ebooks/52744
2313	image/jpeg	http://www.gutenberg.org/cache/epub/52744/pg52744.cover.small.jpg	2020-05-25 23:49:04.923612	ebooks/52744
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/52744.rdf	2020-06-11 01:43:37.123925	ebooks/52744
3104	image/jpeg	http://www.gutenberg.org/cache/epub/52745/pg52745.cover.small.jpg	2020-05-25 23:49:06.776572	ebooks/52745
114221	text/plain	http://www.gutenberg.org/ebooks/52745.txt.utf-8	2020-05-25 23:49:05.049695	ebooks/52745
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/52745.rdf	2020-06-11 01:43:37.146922	ebooks/52745
280817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52745.kindle.noimages	2020-05-25 23:49:06.741605	ebooks/52745
1095143	application/zip	http://www.gutenberg.org/files/52745/52745-h.zip	2016-08-16 10:04:16	ebooks/52745
12962	image/jpeg	http://www.gutenberg.org/cache/epub/52745/pg52745.cover.medium.jpg	2020-05-25 23:49:06.807588	ebooks/52745
70257	application/epub+zip	http://www.gutenberg.org/ebooks/52745.epub.noimages	2020-05-25 23:49:05.664595	ebooks/52745
2222039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52745.kindle.images	2020-05-25 23:49:06.337593	ebooks/52745
1043019	application/epub+zip	http://www.gutenberg.org/ebooks/52745.epub.images	2020-05-25 23:49:05.461598	ebooks/52745
134515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52745/52745-h/52745-h.htm	2016-08-16 10:02:18	ebooks/52745
45560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52745/52745-8.zip	2016-08-16 10:04:14	ebooks/52745
114255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52745/52745-8.txt	2016-08-16 10:01:42	ebooks/52745
1221906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52746/52746-h.zip	2016-08-07 09:13:06	ebooks/52746
401197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52746.kindle.noimages	2020-05-25 23:49:09.442745	ebooks/52746
101101	application/epub+zip	http://www.gutenberg.org/ebooks/52746.epub.noimages	2020-05-25 23:49:07.779566	ebooks/52746
180226	text/plain	http://www.gutenberg.org/ebooks/52746.txt.utf-8	2020-05-25 23:49:06.929575	ebooks/52746
204687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52746/52746-h/52746-h.htm	2016-08-07 09:12:50	ebooks/52746
3137	image/jpeg	http://www.gutenberg.org/cache/epub/52746/pg52746.cover.small.jpg	2020-05-25 23:49:09.480814	ebooks/52746
180242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52746/52746-8.txt	2016-08-07 09:12:50	ebooks/52746
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/52746.rdf	2020-06-11 01:43:37.169924	ebooks/52746
2699647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52746.kindle.images	2020-05-25 23:49:08.904571	ebooks/52746
1256355	application/epub+zip	http://www.gutenberg.org/ebooks/52746.epub.images	2020-05-25 23:49:07.381577	ebooks/52746
72079	application/zip	http://www.gutenberg.org/files/52746/52746-8.zip	2016-08-07 09:13:06	ebooks/52746
13012	image/jpeg	http://www.gutenberg.org/cache/epub/52746/pg52746.cover.medium.jpg	2020-05-25 23:49:09.516779	ebooks/52746
65176	text/plain; charset=utf-8	http://www.gutenberg.org/files/52747/52747-0.txt	2016-08-08 11:42:32	ebooks/52747
47396	application/epub+zip	http://www.gutenberg.org/ebooks/52747.epub.noimages	2020-05-25 23:49:10.003745	ebooks/52747
23122	text/plain; charset=utf-8	http://www.gutenberg.org/files/52747/52747-0.zip	2016-08-08 11:44:12	ebooks/52747
71312	text/html	http://www.gutenberg.org/files/52747/52747-h/52747-h.htm	2016-08-08 11:43:02	ebooks/52747
3536	image/jpeg	http://www.gutenberg.org/cache/epub/52747/pg52747.cover.small.jpg	2020-05-25 23:49:10.524741	ebooks/52747
15893	image/jpeg	http://www.gutenberg.org/cache/epub/52747/pg52747.cover.medium.jpg	2020-05-25 23:49:10.550742	ebooks/52747
47395	application/epub+zip	http://www.gutenberg.org/ebooks/52747.epub.images	2020-05-25 23:49:09.83374	ebooks/52747
24661	text/html	http://www.gutenberg.org/files/52747/52747-h.zip	2016-08-08 11:44:12	ebooks/52747
11724	application/rdf+xml	http://www.gutenberg.org/ebooks/52747.rdf	2020-06-11 01:43:37.192925	ebooks/52747
191925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52747.kindle.images	2020-05-25 23:49:10.249751	ebooks/52747
191918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52747.kindle.noimages	2020-05-25 23:49:10.496741	ebooks/52747
46116	application/epub+zip	http://www.gutenberg.org/ebooks/52748.epub.images	2020-05-25 23:49:10.839723	ebooks/52748
22980	text/html	http://www.gutenberg.org/files/52748/52748-h.zip	2016-08-08 11:55:44	ebooks/52748
62498	text/html	http://www.gutenberg.org/files/52748/52748-h/52748-h.htm	2016-08-08 11:54:17	ebooks/52748
21635	application/zip	http://www.gutenberg.org/files/52748/52748-0.zip	2016-08-08 11:55:44	ebooks/52748
4085	image/jpeg	http://www.gutenberg.org/cache/epub/52748/pg52748.cover.small.jpg	2020-05-25 23:49:11.499737	ebooks/52748
46115	application/epub+zip	http://www.gutenberg.org/ebooks/52748.epub.noimages	2020-05-25 23:49:11.003735	ebooks/52748
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/52748.rdf	2020-06-11 01:43:37.21599	ebooks/52748
182564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52748.kindle.images	2020-05-25 23:49:11.235722	ebooks/52748
57429	text/plain; charset=utf-8	http://www.gutenberg.org/files/52748/52748-0.txt	2016-08-08 11:53:54	ebooks/52748
182551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52748.kindle.noimages	2020-05-25 23:49:11.473722	ebooks/52748
16984	image/jpeg	http://www.gutenberg.org/cache/epub/52748/pg52748.cover.medium.jpg	2020-05-25 23:49:11.524755	ebooks/52748
4123058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52749.kindle.images	2020-05-25 23:49:20.178615	ebooks/52749
1003687	text/plain; charset=utf-8	http://www.gutenberg.org/files/52749/52749-0.txt	2016-08-08 09:17:38	ebooks/52749
1737220	text/html; charset=utf-8	http://www.gutenberg.org/files/52749/52749-h.zip	2016-08-08 09:18:08	ebooks/52749
14273	image/jpeg	http://www.gutenberg.org/cache/epub/52749/pg52749.cover.medium.jpg	2020-05-25 23:49:24.608854	ebooks/52749
1442817	text/html; charset=utf-8	http://www.gutenberg.org/files/52749/52749-h/52749-h.htm	2016-08-08 09:17:44	ebooks/52749
1761704	application/epub+zip	http://www.gutenberg.org/ebooks/52749.epub.images	2020-05-25 23:49:14.127721	ebooks/52749
1907	image/jpeg	http://www.gutenberg.org/cache/epub/52749/pg52749.cover.small.jpg	2020-05-25 23:49:24.062846	ebooks/52749
361398	text/plain; charset=utf-8	http://www.gutenberg.org/files/52749/52749-0.zip	2016-08-08 09:18:08	ebooks/52749
575429	application/epub+zip	http://www.gutenberg.org/ebooks/52749.epub.noimages	2020-05-25 23:49:15.440668	ebooks/52749
2231451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52749.kindle.noimages	2020-05-25 23:49:23.502857	ebooks/52749
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/52749.rdf	2020-06-11 01:43:37.245924	ebooks/52749
51614	text/plain	http://www.gutenberg.org/ebooks/5275.txt.utf-8	2020-06-03 00:24:20.590816	ebooks/5275
20390	image/jpeg	http://www.gutenberg.org/cache/epub/5275/pg5275.cover.medium.jpg	2020-06-03 00:24:21.276824	ebooks/5275
43581	application/epub+zip	http://www.gutenberg.org/ebooks/5275.epub.noimages	2020-06-03 00:24:20.77281	ebooks/5275
183529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5275.kindle.noimages	2020-06-03 00:24:21.225825	ebooks/5275
66105	text/html	http://www.gutenberg.org/ebooks/5275.html.images	2020-06-03 00:24:20.644814	ebooks/5275
183538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5275.kindle.images	2020-06-03 00:24:20.997804	ebooks/5275
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/5275.rdf	2020-06-11 01:04:18.348165	ebooks/5275
66105	text/html	http://www.gutenberg.org/ebooks/5275.html.noimages	2020-06-03 00:24:20.674817	ebooks/5275
20637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5275/5275.zip	2015-03-30 08:50:12	ebooks/5275
51652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5275/5275.txt	2015-03-30 08:49:46	ebooks/5275
4499	image/jpeg	http://www.gutenberg.org/cache/epub/5275/pg5275.cover.small.jpg	2020-06-03 00:24:21.251807	ebooks/5275
43582	application/epub+zip	http://www.gutenberg.org/ebooks/5275.epub.images	2020-06-03 00:24:20.729809	ebooks/5275
52350	text/html	http://www.gutenberg.org/files/52750/52750-h.zip	2016-08-08 12:18:03	ebooks/52750
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/52750.rdf	2020-06-11 01:43:37.268918	ebooks/52750
3887	image/jpeg	http://www.gutenberg.org/cache/epub/52750/pg52750.cover.small.jpg	2020-05-25 23:49:30.598779	ebooks/52750
14573	image/jpeg	http://www.gutenberg.org/cache/epub/52750/pg52750.cover.medium.jpg	2020-05-25 23:49:30.624786	ebooks/52750
73020	application/epub+zip	http://www.gutenberg.org/ebooks/52750.epub.noimages	2020-05-25 23:49:29.809829	ebooks/52750
302534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52750.kindle.noimages	2020-05-25 23:49:30.570775	ebooks/52750
138435	text/plain; charset=utf-8	http://www.gutenberg.org/files/52750/52750-0.txt	2016-08-08 12:16:34	ebooks/52750
73020	application/epub+zip	http://www.gutenberg.org/ebooks/52750.epub.images	2020-05-25 23:49:29.616797	ebooks/52750
150723	text/html	http://www.gutenberg.org/files/52750/52750-h/52750-h.htm	2016-08-08 12:16:37	ebooks/52750
302542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52750.kindle.images	2020-05-25 23:49:30.188785	ebooks/52750
49887	application/zip	http://www.gutenberg.org/files/52750/52750-0.zip	2016-08-08 12:18:03	ebooks/52750
12167	image/jpeg	http://www.gutenberg.org/cache/epub/52751/pg52751.cover.medium.jpg	2020-05-25 23:49:32.220743	ebooks/52751
92733	application/epub+zip	http://www.gutenberg.org/ebooks/52751.epub.noimages	2020-05-25 23:49:31.160793	ebooks/52751
3359	image/jpeg	http://www.gutenberg.org/cache/epub/52751/pg52751.cover.small.jpg	2020-05-25 23:49:32.196757	ebooks/52751
92733	application/epub+zip	http://www.gutenberg.org/ebooks/52751.epub.images	2020-05-25 23:49:31.06977	ebooks/52751
167898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52751/52751-8.txt	2016-08-08 12:19:00	ebooks/52751
200482	text/html	http://www.gutenberg.org/ebooks/52751.html.noimages	2020-05-25 23:49:30.9478	ebooks/52751
367989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52751.kindle.images	2020-05-25 23:49:31.662755	ebooks/52751
200482	text/html	http://www.gutenberg.org/ebooks/52751.html.images	2020-05-25 23:49:30.892766	ebooks/52751
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/52751.rdf	2020-06-11 01:43:37.29193	ebooks/52751
174944	text/plain	http://www.gutenberg.org/ebooks/52751.txt.utf-8	2020-05-25 23:49:30.742767	ebooks/52751
367981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52751.kindle.noimages	2020-05-25 23:49:32.170751	ebooks/52751
67448	application/zip	http://www.gutenberg.org/files/52751/52751-8.zip	2016-08-08 12:19:02	ebooks/52751
88830	text/html	http://www.gutenberg.org/ebooks/52752.html.noimages	2020-05-25 23:49:32.419758	ebooks/52752
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/52752.rdf	2020-06-11 01:43:37.316924	ebooks/52752
78211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52752/52752-8.txt	2016-08-08 12:20:34	ebooks/52752
219734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52752.kindle.noimages	2020-05-25 23:49:33.051751	ebooks/52752
88830	text/html	http://www.gutenberg.org/ebooks/52752.html.images	2020-05-25 23:49:32.388788	ebooks/52752
55258	application/epub+zip	http://www.gutenberg.org/ebooks/52752.epub.images	2020-05-25 23:49:32.482747	ebooks/52752
80563	text/plain	http://www.gutenberg.org/ebooks/52752.txt.utf-8	2020-05-25 23:49:32.325761	ebooks/52752
219742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52752.kindle.images	2020-05-25 23:49:32.789737	ebooks/52752
31507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52752/52752-8.zip	2016-08-08 12:20:36	ebooks/52752
16057	image/jpeg	http://www.gutenberg.org/cache/epub/52752/pg52752.cover.medium.jpg	2020-05-25 23:49:33.101752	ebooks/52752
4043	image/jpeg	http://www.gutenberg.org/cache/epub/52752/pg52752.cover.small.jpg	2020-05-25 23:49:33.077733	ebooks/52752
55258	application/epub+zip	http://www.gutenberg.org/ebooks/52752.epub.noimages	2020-05-25 23:49:32.532737	ebooks/52752
372086	text/html; charset=utf-8	http://www.gutenberg.org/files/52753/52753-h/52753-h.htm	2016-08-08 12:23:22	ebooks/52753
219925	application/epub+zip	http://www.gutenberg.org/ebooks/52753.epub.noimages	2020-05-25 23:49:34.222783	ebooks/52753
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/52753.rdf	2020-06-11 01:43:37.340933	ebooks/52753
130138	application/zip	http://www.gutenberg.org/files/52753/52753-0.zip	2016-08-08 12:23:24	ebooks/52753
745521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52753.kindle.noimages	2020-05-25 23:49:36.028706	ebooks/52753
210005	application/zip	http://www.gutenberg.org/files/52753/52753-h.zip	2016-08-08 12:23:24	ebooks/52753
333963	text/plain; charset=utf-8	http://www.gutenberg.org/files/52753/52753-0.txt	2016-08-08 12:23:20	ebooks/52753
234543	application/epub+zip	http://www.gutenberg.org/ebooks/52753.epub.images	2020-05-25 23:49:33.769723	ebooks/52753
765935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52753.kindle.images	2020-05-25 23:49:35.121707	ebooks/52753
6521	image/jpeg	http://www.gutenberg.org/cache/epub/52753/pg52753.cover.medium.jpg	2020-05-25 23:49:36.083717	ebooks/52753
1588	image/jpeg	http://www.gutenberg.org/cache/epub/52753/pg52753.cover.small.jpg	2020-05-25 23:49:36.057701	ebooks/52753
3993968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52754.kindle.images	2020-05-25 23:49:38.333669	ebooks/52754
10009	image/jpeg	http://www.gutenberg.org/cache/epub/52754/pg52754.cover.medium.jpg	2020-05-25 23:49:38.709667	ebooks/52754
24850	application/zip	http://www.gutenberg.org/files/52754/52754-0.zip	2016-08-08 12:25:02	ebooks/52754
68120	application/epub+zip	http://www.gutenberg.org/ebooks/52754.epub.noimages	2020-05-25 23:49:37.370684	ebooks/52754
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/52754.rdf	2020-06-11 01:43:37.364939	ebooks/52754
1999164	application/epub+zip	http://www.gutenberg.org/ebooks/52754.epub.images	2020-05-25 23:49:36.844688	ebooks/52754
2120	image/jpeg	http://www.gutenberg.org/cache/epub/52754/pg52754.cover.small.jpg	2020-05-25 23:49:38.684685	ebooks/52754
234216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52754.kindle.noimages	2020-05-25 23:49:38.658692	ebooks/52754
69162	text/plain; charset=utf-8	http://www.gutenberg.org/files/52754/52754-0.txt	2016-08-08 12:24:56	ebooks/52754
92587	text/html; charset=utf-8	http://www.gutenberg.org/files/52754/52754-h/52754-h.htm	2016-08-08 12:24:58	ebooks/52754
1963358	text/html; charset=utf-8	http://www.gutenberg.org/files/52754/52754-h.zip	2016-08-08 12:25:02	ebooks/52754
294409	text/plain	http://www.gutenberg.org/ebooks/52755.txt.utf-8	2020-05-25 23:49:38.823663	ebooks/52755
294431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52755/52755.txt	2016-08-08 12:31:16	ebooks/52755
109072	application/zip	http://www.gutenberg.org/files/52755/52755.zip	2016-08-08 12:31:20	ebooks/52755
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/52755.rdf	2020-06-11 01:43:37.391918	ebooks/52755
348616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52755/52755-h/52755-h.htm	2016-08-08 12:31:16	ebooks/52755
273632	application/epub+zip	http://www.gutenberg.org/ebooks/52755.epub.noimages	2020-05-25 23:49:39.623669	ebooks/52755
816866	application/epub+zip	http://www.gutenberg.org/ebooks/52755.epub.images	2020-05-25 23:49:39.303686	ebooks/52755
835680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52755.kindle.noimages	2020-05-25 23:49:41.844622	ebooks/52755
294441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52755/52755-8.txt	2016-08-08 12:31:16	ebooks/52755
749614	application/zip	http://www.gutenberg.org/files/52755/52755-h.zip	2016-08-08 12:31:20	ebooks/52755
1807238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52755.kindle.images	2020-05-25 23:49:40.786641	ebooks/52755
20197	image/jpeg	http://www.gutenberg.org/cache/epub/52755/pg52755.cover.medium.jpg	2020-05-25 23:49:41.90964	ebooks/52755
2971	image/jpeg	http://www.gutenberg.org/cache/epub/52755/pg52755.cover.small.jpg	2020-05-25 23:49:41.878619	ebooks/52755
109092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52755/52755-8.zip	2016-08-08 12:31:20	ebooks/52755
2785	image/jpeg	http://www.gutenberg.org/cache/epub/52756/pg52756.cover.small.jpg	2020-05-25 23:49:45.170585	ebooks/52756
173625	application/zip	http://www.gutenberg.org/files/52756/52756-0.zip	2016-09-16 02:17:40	ebooks/52756
527414	text/html; charset=utf-8	http://www.gutenberg.org/files/52756/52756-h/52756-h.htm	2016-09-16 02:17:18	ebooks/52756
264169	application/epub+zip	http://www.gutenberg.org/ebooks/52756.epub.noimages	2020-05-25 23:49:42.922609	ebooks/52756
250557	application/zip	http://www.gutenberg.org/files/52756/52756-h.zip	2016-09-16 02:17:40	ebooks/52756
473702	text/plain; charset=utf-8	http://www.gutenberg.org/files/52756/52756-0.txt	2016-09-16 02:17:06	ebooks/52756
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/52756.rdf	2020-06-11 01:43:37.41492	ebooks/52756
924573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52756.kindle.images	2020-05-25 23:49:44.04159	ebooks/52756
264169	application/epub+zip	http://www.gutenberg.org/ebooks/52756.epub.images	2020-05-25 23:49:42.562608	ebooks/52756
15350	image/jpeg	http://www.gutenberg.org/cache/epub/52756/pg52756.cover.medium.jpg	2020-05-25 23:49:45.193599	ebooks/52756
924565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52756.kindle.noimages	2020-05-25 23:49:45.144576	ebooks/52756
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/52757.rdf	2020-06-11 01:43:37.43792	ebooks/52757
21410	application/zip	http://www.gutenberg.org/files/52757/52757-h.zip	2016-08-08 12:28:56	ebooks/52757
37850	application/epub+zip	http://www.gutenberg.org/ebooks/52757.epub.noimages	2020-05-25 23:49:45.650648	ebooks/52757
12764	image/jpeg	http://www.gutenberg.org/cache/epub/52757/pg52757.cover.medium.jpg	2020-05-25 23:49:46.161566	ebooks/52757
52309	text/plain; charset=utf-8	http://www.gutenberg.org/files/52757/52757-0.txt	2016-08-08 12:27:12	ebooks/52757
155842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52757.kindle.noimages	2020-05-25 23:49:46.110568	ebooks/52757
3753	image/jpeg	http://www.gutenberg.org/cache/epub/52757/pg52757.cover.small.jpg	2020-05-25 23:49:46.136584	ebooks/52757
58287	text/html	http://www.gutenberg.org/files/52757/52757-h/52757-h.htm	2016-08-08 12:27:30	ebooks/52757
155850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52757.kindle.images	2020-05-25 23:49:45.879564	ebooks/52757
37850	application/epub+zip	http://www.gutenberg.org/ebooks/52757.epub.images	2020-05-25 23:49:45.479587	ebooks/52757
19791	application/zip	http://www.gutenberg.org/files/52757/52757-0.zip	2016-08-08 12:28:56	ebooks/52757
137736	application/zip	http://www.gutenberg.org/files/52758/52758-h.zip	2016-08-08 10:21:06	ebooks/52758
140914	text/plain; charset=utf-8	http://www.gutenberg.org/files/52758/52758-0.txt	2016-08-08 10:21:04	ebooks/52758
400448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52758.kindle.noimages	2020-05-25 23:49:47.634567	ebooks/52758
9478	image/jpeg	http://www.gutenberg.org/cache/epub/52758/pg52758.cover.medium.jpg	2020-05-25 23:49:47.673581	ebooks/52758
51194	text/plain; charset=utf-8	http://www.gutenberg.org/files/52758/52758-0.zip	2016-08-08 10:21:06	ebooks/52758
150780	application/epub+zip	http://www.gutenberg.org/ebooks/52758.epub.noimages	2020-05-25 23:49:46.85957	ebooks/52758
162446	application/epub+zip	http://www.gutenberg.org/ebooks/52758.epub.images	2020-05-25 23:49:46.565556	ebooks/52758
157161	text/html; charset=utf-8	http://www.gutenberg.org/files/52758/52758-h/52758-h.htm	2016-08-08 10:21:06	ebooks/52758
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/52758.rdf	2020-06-11 01:43:37.462949	ebooks/52758
420214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52758.kindle.images	2020-05-25 23:49:47.245573	ebooks/52758
2102	image/jpeg	http://www.gutenberg.org/cache/epub/52758/pg52758.cover.small.jpg	2020-05-25 23:49:47.654597	ebooks/52758
70740	application/epub+zip	http://www.gutenberg.org/ebooks/52759.epub.noimages	2020-05-25 23:49:48.223761	ebooks/52759
291096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52759.kindle.images	2020-05-25 23:49:48.654744	ebooks/52759
117092	text/plain; charset=utf-8	http://www.gutenberg.org/files/52759/52759-0.txt	2016-08-08 21:48:32	ebooks/52759
44143	application/zip	http://www.gutenberg.org/files/52759/52759-0.zip	2016-08-08 21:50:34	ebooks/52759
140098	text/html	http://www.gutenberg.org/files/52759/52759-h/52759-h.htm	2016-08-08 21:48:38	ebooks/52759
14536	image/jpeg	http://www.gutenberg.org/cache/epub/52759/pg52759.cover.medium.jpg	2020-05-25 23:49:49.175737	ebooks/52759
70740	application/epub+zip	http://www.gutenberg.org/ebooks/52759.epub.images	2020-05-25 23:49:48.017743	ebooks/52759
3450	image/jpeg	http://www.gutenberg.org/cache/epub/52759/pg52759.cover.small.jpg	2020-05-25 23:49:49.136764	ebooks/52759
48248	text/html	http://www.gutenberg.org/files/52759/52759-h.zip	2016-08-08 21:50:34	ebooks/52759
12032	application/rdf+xml	http://www.gutenberg.org/ebooks/52759.rdf	2020-06-11 01:43:37.484946	ebooks/52759
291088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52759.kindle.noimages	2020-05-25 23:49:49.094725	ebooks/52759
46040	text/html	http://www.gutenberg.org/ebooks/5276.html.images	2020-06-03 00:24:21.428808	ebooks/5276
37138	application/epub+zip	http://www.gutenberg.org/ebooks/5276.epub.images	2020-06-03 00:24:21.502799	ebooks/5276
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/5276.rdf	2020-06-11 01:04:18.371181	ebooks/5276
20412	image/jpeg	http://www.gutenberg.org/cache/epub/5276/pg5276.cover.medium.jpg	2020-06-03 00:24:21.962791	ebooks/5276
157102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5276.kindle.images	2020-06-03 00:24:21.725801	ebooks/5276
46040	text/html	http://www.gutenberg.org/ebooks/5276.html.noimages	2020-06-03 00:24:21.454803	ebooks/5276
157094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5276.kindle.noimages	2020-06-03 00:24:21.910821	ebooks/5276
35405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5276/5276.txt	2015-03-30 08:51:48	ebooks/5276
37138	application/epub+zip	http://www.gutenberg.org/ebooks/5276.epub.noimages	2020-06-03 00:24:21.541801	ebooks/5276
4504	image/jpeg	http://www.gutenberg.org/cache/epub/5276/pg5276.cover.small.jpg	2020-06-03 00:24:21.936798	ebooks/5276
14332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5276/5276.zip	2015-03-30 08:52:08	ebooks/5276
35367	text/plain	http://www.gutenberg.org/ebooks/5276.txt.utf-8	2020-06-03 00:24:21.38681	ebooks/5276
339595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52760.kindle.noimages	2020-06-14 13:04:52.359142	ebooks/52760
41678	application/zip	http://www.gutenberg.org/files/52760/52760-0.zip	2020-06-14 02:51:08	ebooks/52760
100723	application/epub+zip	http://www.gutenberg.org/ebooks/52760.epub.noimages	2020-06-14 13:04:45.39923	ebooks/52760
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/52760.rdf	2020-06-14 13:04:52.482144	ebooks/52760
139649	text/html	http://www.gutenberg.org/files/52760/52760-h/52760-h.htm	2016-08-09 06:33:37	ebooks/52760
6834109	application/zip	http://www.gutenberg.org/files/52760/52760-h.zip	2016-08-09 06:36:34	ebooks/52760
5520	image/jpeg	http://www.gutenberg.org/cache/epub/52760/pg52760.cover.small.jpg	2020-06-14 13:04:52.390151	ebooks/52760
35011	image/jpeg	http://www.gutenberg.org/cache/epub/52760/pg52760.cover.medium.jpg	2020-06-14 13:04:52.41916	ebooks/52760
24026935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52760.kindle.images	2020-06-14 13:04:51.931148	ebooks/52760
10022415	application/epub+zip	http://www.gutenberg.org/ebooks/52760.epub.images	2020-06-14 13:04:44.420252	ebooks/52760
113890	text/plain; charset=utf-8	http://www.gutenberg.org/files/52760/52760-0.txt	2020-06-14 02:51:08	ebooks/52760
102313	text/plain; charset=utf-8	http://www.gutenberg.org/files/52761/52761-0.txt	2016-08-09 06:31:12	ebooks/52761
169390	application/epub+zip	http://www.gutenberg.org/ebooks/52761.epub.images	2020-05-25 23:49:57.529623	ebooks/52761
9108	image/jpeg	http://www.gutenberg.org/cache/epub/52761/pg52761.cover.medium.jpg	2020-05-25 23:49:59.107596	ebooks/52761
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/52761.rdf	2020-06-11 01:43:37.530915	ebooks/52761
164783	text/html; charset=utf-8	http://www.gutenberg.org/files/52761/52761-h/52761-h.htm	2016-08-09 06:31:16	ebooks/52761
166133	application/epub+zip	http://www.gutenberg.org/ebooks/52761.epub.noimages	2020-05-25 23:49:57.84666	ebooks/52761
379489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52761.kindle.noimages	2020-05-25 23:49:59.038611	ebooks/52761
1480	image/jpeg	http://www.gutenberg.org/cache/epub/52761/pg52761.cover.small.jpg	2020-05-25 23:49:59.074604	ebooks/52761
384806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52761.kindle.images	2020-05-25 23:49:58.438614	ebooks/52761
37938	application/zip	http://www.gutenberg.org/files/52761/52761-0.zip	2016-08-09 06:31:16	ebooks/52761
159724	application/zip	http://www.gutenberg.org/files/52761/52761-h.zip	2016-08-09 06:31:18	ebooks/52761
50224	application/zip	http://www.gutenberg.org/files/52762/52762-0.zip	2016-08-09 05:45:28	ebooks/52762
133716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52762/52762-h/52762-h.htm	2016-08-09 05:45:28	ebooks/52762
255938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52762/52762-h.zip	2016-08-09 05:45:28	ebooks/52762
211781	application/epub+zip	http://www.gutenberg.org/ebooks/52762.epub.images	2020-05-25 23:49:59.433626	ebooks/52762
123235	text/plain; charset=utf-8	http://www.gutenberg.org/files/52762/52762-0.txt	2016-08-09 05:45:26	ebooks/52762
3177	image/jpeg	http://www.gutenberg.org/cache/epub/52762/pg52762.cover.small.jpg	2020-05-25 23:50:00.444595	ebooks/52762
556779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52762.kindle.images	2020-05-25 23:50:00.036625	ebooks/52762
26171	image/jpeg	http://www.gutenberg.org/cache/epub/52762/pg52762.cover.medium.jpg	2020-05-25 23:50:00.466595	ebooks/52762
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/52762.rdf	2020-06-11 01:43:37.554923	ebooks/52762
180724	application/epub+zip	http://www.gutenberg.org/ebooks/52762.epub.noimages	2020-05-25 23:49:59.607611	ebooks/52762
504302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52762.kindle.noimages	2020-05-25 23:50:00.42158	ebooks/52762
4679427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52763.kindle.images	2020-05-25 23:50:05.11485	ebooks/52763
2050747	application/epub+zip	http://www.gutenberg.org/ebooks/52763.epub.images	2020-05-25 23:50:01.754632	ebooks/52763
503673	application/epub+zip	http://www.gutenberg.org/ebooks/52763.epub.noimages	2020-05-25 23:50:02.513855	ebooks/52763
973315	text/html; charset=utf-8	http://www.gutenberg.org/files/52763/52763-h/52763-h.htm	2016-08-09 05:52:42	ebooks/52763
1812169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52763.kindle.noimages	2020-05-25 23:50:07.484808	ebooks/52763
3107	image/jpeg	http://www.gutenberg.org/cache/epub/52763/pg52763.cover.small.jpg	2020-05-25 23:50:07.582811	ebooks/52763
338638	application/zip	http://www.gutenberg.org/files/52763/52763-0.zip	2016-08-09 05:52:42	ebooks/52763
2029112	text/html; charset=utf-8	http://www.gutenberg.org/files/52763/52763-h.zip	2016-08-09 05:52:42	ebooks/52763
859314	text/plain; charset=utf-8	http://www.gutenberg.org/files/52763/52763-0.txt	2016-08-09 05:52:40	ebooks/52763
17155	image/jpeg	http://www.gutenberg.org/cache/epub/52763/pg52763.cover.medium.jpg	2020-05-25 23:50:07.674796	ebooks/52763
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/52763.rdf	2020-06-11 01:43:37.579925	ebooks/52763
134923	application/epub+zip	http://www.gutenberg.org/ebooks/52764.epub.images	2020-05-25 23:50:08.353793	ebooks/52764
24557	image/jpeg	http://www.gutenberg.org/cache/epub/52764/pg52764.cover.medium.jpg	2020-05-25 23:50:09.64978	ebooks/52764
380299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52764.kindle.images	2020-05-25 23:50:09.140764	ebooks/52764
28130	application/zip	http://www.gutenberg.org/files/52764/52764-0.zip	2016-08-10 05:40:34	ebooks/52764
104462	text/html; charset=utf-8	http://www.gutenberg.org/files/52764/52764-h/52764-h.htm	2016-08-10 05:40:34	ebooks/52764
380291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52764.kindle.noimages	2020-05-25 23:50:09.600773	ebooks/52764
128714	application/zip	http://www.gutenberg.org/files/52764/52764-h.zip	2016-08-10 05:40:34	ebooks/52764
79611	text/plain; charset=utf-8	http://www.gutenberg.org/files/52764/52764-0.txt	2016-08-10 05:40:32	ebooks/52764
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/52764.rdf	2020-06-11 01:43:37.605918	ebooks/52764
3416	image/jpeg	http://www.gutenberg.org/cache/epub/52764/pg52764.cover.small.jpg	2020-05-25 23:50:09.625773	ebooks/52764
134923	application/epub+zip	http://www.gutenberg.org/ebooks/52764.epub.noimages	2020-05-25 23:50:08.685807	ebooks/52764
190169	application/epub+zip	http://www.gutenberg.org/ebooks/52765.epub.images	2020-05-25 23:50:10.216776	ebooks/52765
131808	text/html; charset=utf-8	http://www.gutenberg.org/files/52765/52765-h.zip	2016-08-09 09:58:34	ebooks/52765
190169	application/epub+zip	http://www.gutenberg.org/ebooks/52765.epub.noimages	2020-05-25 23:50:10.593745	ebooks/52765
1855	image/jpeg	http://www.gutenberg.org/cache/epub/52765/pg52765.cover.small.jpg	2020-05-25 23:50:12.027733	ebooks/52765
206303	text/html; charset=utf-8	http://www.gutenberg.org/files/52765/52765-h/52765-h.htm	2016-08-09 09:58:34	ebooks/52765
151018	text/plain; charset=utf-8	http://www.gutenberg.org/files/52765/52765-0.txt	2016-08-09 09:58:32	ebooks/52765
7383	image/jpeg	http://www.gutenberg.org/cache/epub/52765/pg52765.cover.medium.jpg	2020-05-25 23:50:12.055726	ebooks/52765
489209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52765.kindle.images	2020-05-25 23:50:11.300745	ebooks/52765
489201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52765.kindle.noimages	2020-05-25 23:50:11.996781	ebooks/52765
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/52765.rdf	2020-06-11 01:43:37.627918	ebooks/52765
53486	application/zip	http://www.gutenberg.org/files/52765/52765-0.zip	2016-08-09 09:58:34	ebooks/52765
1907	image/jpeg	http://www.gutenberg.org/cache/epub/52766/pg52766.cover.small.jpg	2020-05-25 23:50:33.147673	ebooks/52766
1233439	text/plain; charset=utf-8	http://www.gutenberg.org/files/52766/52766-0.txt	2016-08-09 15:53:06	ebooks/52766
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/52766.rdf	2020-06-11 01:43:37.650928	ebooks/52766
647409	application/epub+zip	http://www.gutenberg.org/ebooks/52766.epub.noimages	2020-05-25 23:50:18.558678	ebooks/52766
7926920	application/zip	http://www.gutenberg.org/files/52766/52766-h.zip	2016-08-18 15:19:06	ebooks/52766
439747	text/plain; charset=utf-8	http://www.gutenberg.org/files/52766/52766-0.zip	2016-08-18 15:19:04	ebooks/52766
17496286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52766.kindle.images	2020-05-25 23:50:27.467725	ebooks/52766
1803916	text/html; charset=utf-8	http://www.gutenberg.org/files/52766/52766-h/52766-h.htm	2016-08-09 15:53:10	ebooks/52766
8058674	application/epub+zip	http://www.gutenberg.org/ebooks/52766.epub.images	2020-05-25 23:50:16.134673	ebooks/52766
12347	image/jpeg	http://www.gutenberg.org/cache/epub/52766/pg52766.cover.medium.jpg	2020-05-25 23:50:33.529652	ebooks/52766
2770009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52766.kindle.noimages	2020-05-25 23:50:32.743661	ebooks/52766
58915	application/epub+zip	http://www.gutenberg.org/ebooks/52767.epub.images	2020-05-25 23:50:34.644643	ebooks/52767
239093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52767.kindle.images	2020-05-25 23:50:35.148626	ebooks/52767
239118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52767.kindle.noimages	2020-05-25 23:50:35.455624	ebooks/52767
13365	image/jpeg	http://www.gutenberg.org/cache/epub/52767/pg52767.cover.medium.jpg	2020-05-25 23:50:35.509643	ebooks/52767
58916	application/epub+zip	http://www.gutenberg.org/ebooks/52767.epub.noimages	2020-05-25 23:50:34.828679	ebooks/52767
38178	application/zip	http://www.gutenberg.org/files/52767/52767-h.zip	2016-08-09 21:43:58	ebooks/52767
108297	text/html	http://www.gutenberg.org/files/52767/52767-h/52767-h.htm	2016-08-09 21:40:57	ebooks/52767
98384	text/plain; charset=utf-8	http://www.gutenberg.org/files/52767/52767-0.txt	2016-08-09 21:40:25	ebooks/52767
3391	image/jpeg	http://www.gutenberg.org/cache/epub/52767/pg52767.cover.small.jpg	2020-05-25 23:50:35.483623	ebooks/52767
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/52767.rdf	2020-06-11 01:43:37.676923	ebooks/52767
35806	application/zip	http://www.gutenberg.org/files/52767/52767-0.zip	2016-08-09 21:43:58	ebooks/52767
80762	text/plain; charset=utf-8	http://www.gutenberg.org/files/52768/52768-0.txt	2016-08-09 21:58:43	ebooks/52768
15885	image/jpeg	http://www.gutenberg.org/cache/epub/52768/pg52768.cover.medium.jpg	2020-05-25 23:50:36.627641	ebooks/52768
57223	application/epub+zip	http://www.gutenberg.org/ebooks/52768.epub.noimages	2020-05-25 23:50:36.001635	ebooks/52768
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/52768.rdf	2020-06-11 01:43:37.701921	ebooks/52768
222817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52768.kindle.noimages	2020-05-25 23:50:36.57463	ebooks/52768
4104	image/jpeg	http://www.gutenberg.org/cache/epub/52768/pg52768.cover.small.jpg	2020-05-25 23:50:36.602615	ebooks/52768
89560	text/html	http://www.gutenberg.org/files/52768/52768-h/52768-h.htm	2016-08-09 21:58:50	ebooks/52768
31477	text/plain; charset=utf-8	http://www.gutenberg.org/files/52768/52768-0.zip	2016-08-09 22:00:50	ebooks/52768
33684	text/html	http://www.gutenberg.org/files/52768/52768-h.zip	2016-08-09 22:00:50	ebooks/52768
222829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52768.kindle.images	2020-05-25 23:50:36.285618	ebooks/52768
57223	application/epub+zip	http://www.gutenberg.org/ebooks/52768.epub.images	2020-05-25 23:50:35.821634	ebooks/52768
337442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52769.kindle.images	2020-05-25 23:50:37.253607	ebooks/52769
118068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52769/52769-h.zip	2016-08-10 07:46:20	ebooks/52769
74358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52769/52769-h/52769-h.htm	2016-08-10 07:42:12	ebooks/52769
68050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52769/52769.txt	2016-08-10 07:42:18	ebooks/52769
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/52769.rdf	2020-06-11 01:43:37.726919	ebooks/52769
3230	image/jpeg	http://www.gutenberg.org/cache/epub/52769/pg52769.cover.small.jpg	2020-05-25 23:50:37.573613	ebooks/52769
20837	image/jpeg	http://www.gutenberg.org/cache/epub/52769/pg52769.cover.medium.jpg	2020-05-25 23:50:37.592629	ebooks/52769
337426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52769.kindle.noimages	2020-05-25 23:50:37.554611	ebooks/52769
68022	text/plain	http://www.gutenberg.org/ebooks/52769.txt.utf-8	2020-05-25 23:50:36.739619	ebooks/52769
124680	application/epub+zip	http://www.gutenberg.org/ebooks/52769.epub.noimages	2020-05-25 23:50:36.956631	ebooks/52769
24745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52769/52769.zip	2016-08-10 07:46:20	ebooks/52769
124680	application/epub+zip	http://www.gutenberg.org/ebooks/52769.epub.images	2020-05-25 23:50:36.872606	ebooks/52769
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/5277.rdf	2020-06-11 01:04:18.395165	ebooks/5277
42036	application/epub+zip	http://www.gutenberg.org/ebooks/5277.epub.noimages	2020-06-03 00:24:22.260821	ebooks/5277
64681	text/html	http://www.gutenberg.org/ebooks/5277.html.images	2020-06-03 00:24:22.129791	ebooks/5277
20413	image/jpeg	http://www.gutenberg.org/cache/epub/5277/pg5277.cover.medium.jpg	2020-06-03 00:24:22.771779	ebooks/5277
178080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5277.kindle.noimages	2020-06-03 00:24:22.720782	ebooks/5277
4496	image/jpeg	http://www.gutenberg.org/cache/epub/5277/pg5277.cover.small.jpg	2020-06-03 00:24:22.746784	ebooks/5277
64681	text/html	http://www.gutenberg.org/ebooks/5277.html.noimages	2020-06-03 00:24:22.159814	ebooks/5277
18718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5277/5277.zip	2015-03-30 08:53:20	ebooks/5277
48639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5277/5277.txt	2015-03-30 08:53:02	ebooks/5277
42035	application/epub+zip	http://www.gutenberg.org/ebooks/5277.epub.images	2020-06-03 00:24:22.215819	ebooks/5277
48601	text/plain	http://www.gutenberg.org/ebooks/5277.txt.utf-8	2020-06-03 00:24:22.0728	ebooks/5277
178087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5277.kindle.images	2020-06-03 00:24:22.489786	ebooks/5277
23351	image/jpeg	http://www.gutenberg.org/cache/epub/52770/pg52770.cover.medium.jpg	2020-05-25 23:50:46.554797	ebooks/52770
6937447	application/epub+zip	http://www.gutenberg.org/ebooks/52770.epub.images	2020-05-25 23:50:42.15587	ebooks/52770
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/52770.rdf	2020-06-11 01:43:37.749913	ebooks/52770
517854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52770.kindle.noimages	2020-05-25 23:50:46.501776	ebooks/52770
9038531	text/html; charset=utf-8	http://www.gutenberg.org/files/52770/52770-h.zip	2016-08-11 12:22:10	ebooks/52770
75777	text/plain; charset=utf-8	http://www.gutenberg.org/files/52770/52770-0.zip	2016-08-11 12:22:06	ebooks/52770
193037	text/plain; charset=utf-8	http://www.gutenberg.org/files/52770/52770-0.txt	2016-08-11 12:21:32	ebooks/52770
12894959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52770.kindle.images	2020-05-25 23:50:45.924812	ebooks/52770
161782	application/epub+zip	http://www.gutenberg.org/ebooks/52770.epub.noimages	2020-05-25 23:50:42.508851	ebooks/52770
220732	text/html; charset=utf-8	http://www.gutenberg.org/files/52770/52770-h/52770-h.htm	2016-08-11 12:21:42	ebooks/52770
3606	image/jpeg	http://www.gutenberg.org/cache/epub/52770/pg52770.cover.small.jpg	2020-05-25 23:50:46.529802	ebooks/52770
467241	text/html	http://www.gutenberg.org/ebooks/52771.html.noimages	2020-05-25 23:50:47.172817	ebooks/52771
200217	application/epub+zip	http://www.gutenberg.org/ebooks/52771.epub.noimages	2020-05-25 23:50:47.563786	ebooks/52771
15796	image/jpeg	http://www.gutenberg.org/cache/epub/52771/pg52771.cover.medium.jpg	2020-05-25 23:50:49.523766	ebooks/52771
794166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52771.kindle.images	2020-05-25 23:50:48.514762	ebooks/52771
467241	text/html	http://www.gutenberg.org/ebooks/52771.html.images	2020-05-25 23:50:47.065802	ebooks/52771
3931	image/jpeg	http://www.gutenberg.org/cache/epub/52771/pg52771.cover.small.jpg	2020-05-25 23:50:49.499745	ebooks/52771
423764	text/plain	http://www.gutenberg.org/ebooks/52771.txt.utf-8	2020-05-25 23:50:46.672787	ebooks/52771
794153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52771.kindle.noimages	2020-05-25 23:50:49.471738	ebooks/52771
159782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52771/52771-8.zip	2016-08-10 05:45:18	ebooks/52771
200218	application/epub+zip	http://www.gutenberg.org/ebooks/52771.epub.images	2020-05-25 23:50:47.407803	ebooks/52771
404052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52771/52771-8.txt	2016-08-10 05:45:16	ebooks/52771
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/52771.rdf	2020-06-11 01:43:37.774938	ebooks/52771
30791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52772/52772-8.zip	2016-08-10 05:51:12	ebooks/52772
3892	image/jpeg	http://www.gutenberg.org/cache/epub/52772/pg52772.cover.small.jpg	2020-05-25 23:50:50.373765	ebooks/52772
209203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52772.kindle.noimages	2020-05-25 23:50:50.348735	ebooks/52772
222988	application/epub+zip	http://www.gutenberg.org/ebooks/52786.epub.noimages	2020-05-25 23:51:29.044751	ebooks/52786
209210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52772.kindle.images	2020-05-25 23:50:50.095756	ebooks/52772
85369	text/html	http://www.gutenberg.org/ebooks/52772.html.images	2020-05-25 23:50:49.693761	ebooks/52772
75888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52772/52772-8.txt	2016-08-10 05:51:10	ebooks/52772
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/52772.rdf	2020-06-11 01:43:37.800916	ebooks/52772
14637	image/jpeg	http://www.gutenberg.org/cache/epub/52772/pg52772.cover.medium.jpg	2020-05-25 23:50:50.399771	ebooks/52772
53831	application/epub+zip	http://www.gutenberg.org/ebooks/52772.epub.noimages	2020-05-25 23:50:49.836793	ebooks/52772
53830	application/epub+zip	http://www.gutenberg.org/ebooks/52772.epub.images	2020-05-25 23:50:49.785764	ebooks/52772
78233	text/plain	http://www.gutenberg.org/ebooks/52772.txt.utf-8	2020-05-25 23:50:49.632751	ebooks/52772
85369	text/html	http://www.gutenberg.org/ebooks/52772.html.noimages	2020-05-25 23:50:49.724753	ebooks/52772
1176974	application/zip	http://www.gutenberg.org/files/52773/52773-h.zip	2016-08-10 15:02:24	ebooks/52773
45628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52773/52773-8.zip	2016-08-10 15:02:24	ebooks/52773
12482	image/jpeg	http://www.gutenberg.org/cache/epub/52773/pg52773.cover.medium.jpg	2020-05-25 23:50:52.367725	ebooks/52773
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/52773.rdf	2020-06-11 01:43:37.82396	ebooks/52773
2281174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52773.kindle.images	2020-05-25 23:50:51.889733	ebooks/52773
136645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52773/52773-h/52773-h.htm	2016-08-10 15:02:10	ebooks/52773
72832	application/epub+zip	http://www.gutenberg.org/ebooks/52773.epub.noimages	2020-05-25 23:50:51.185736	ebooks/52773
1075586	application/epub+zip	http://www.gutenberg.org/ebooks/52773.epub.images	2020-05-25 23:50:50.984721	ebooks/52773
114805	text/plain	http://www.gutenberg.org/ebooks/52773.txt.utf-8	2020-05-25 23:50:50.507745	ebooks/52773
281932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52773.kindle.noimages	2020-05-25 23:50:52.300734	ebooks/52773
114833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52773/52773-8.txt	2016-08-10 15:02:10	ebooks/52773
2909	image/jpeg	http://www.gutenberg.org/cache/epub/52773/pg52773.cover.small.jpg	2020-05-25 23:50:52.3357	ebooks/52773
135575	application/epub+zip	http://www.gutenberg.org/ebooks/52774.epub.images	2020-05-25 23:50:52.913724	ebooks/52774
302163	text/html	http://www.gutenberg.org/ebooks/52774.html.noimages	2020-05-25 23:50:52.761728	ebooks/52774
3373	image/jpeg	http://www.gutenberg.org/cache/epub/52774/pg52774.cover.small.jpg	2020-05-25 23:50:54.3327	ebooks/52774
13239	image/jpeg	http://www.gutenberg.org/cache/epub/52774/pg52774.cover.medium.jpg	2020-05-25 23:50:54.355708	ebooks/52774
302163	text/html	http://www.gutenberg.org/ebooks/52774.html.images	2020-05-25 23:50:52.691743	ebooks/52774
538035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52774.kindle.noimages	2020-05-25 23:50:54.307692	ebooks/52774
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/52774.rdf	2020-06-11 01:43:37.847918	ebooks/52774
265892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52774/52774-8.txt	2016-08-11 06:42:45	ebooks/52774
104958	application/zip	http://www.gutenberg.org/files/52774/52774-8.zip	2016-08-11 06:42:45	ebooks/52774
538043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52774.kindle.images	2020-05-25 23:50:53.668684	ebooks/52774
277364	text/plain	http://www.gutenberg.org/ebooks/52774.txt.utf-8	2020-05-25 23:50:52.502742	ebooks/52774
135575	application/epub+zip	http://www.gutenberg.org/ebooks/52774.epub.noimages	2020-05-25 23:50:53.023714	ebooks/52774
368478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52775.kindle.noimages	2020-06-14 13:04:57.160289	ebooks/52775
2018	image/jpeg	http://www.gutenberg.org/cache/epub/52775/pg52775.cover.small.jpg	2020-06-14 13:04:57.183281	ebooks/52775
2718067	application/epub+zip	http://www.gutenberg.org/ebooks/52775.epub.images	2020-06-14 13:04:55.025335	ebooks/52775
126634	application/epub+zip	http://www.gutenberg.org/ebooks/52775.epub.noimages	2020-06-14 13:04:55.460306	ebooks/52775
1756978	text/html	http://www.gutenberg.org/files/52775/52775-h.zip	2016-08-11 09:17:47	ebooks/52775
5297947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52775.kindle.images	2020-06-14 13:04:56.630323	ebooks/52775
38189	application/zip	http://www.gutenberg.org/files/52775/52775-0.zip	2020-06-14 02:51:36	ebooks/52775
107955	text/plain; charset=utf-8	http://www.gutenberg.org/files/52775/52775-0.txt	2020-06-14 02:51:36	ebooks/52775
138460	text/html	http://www.gutenberg.org/files/52775/52775-h/52775-h.htm	2016-08-11 09:13:56	ebooks/52775
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/52775.rdf	2020-06-14 13:04:57.267279	ebooks/52775
11850	image/jpeg	http://www.gutenberg.org/cache/epub/52775/pg52775.cover.medium.jpg	2020-06-14 13:04:57.201291	ebooks/52775
232383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52776.kindle.noimages	2020-05-25 23:50:57.995629	ebooks/52776
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52776/pg52776.cover.small.jpg	2020-05-25 23:50:58.012678	ebooks/52776
101767	application/epub+zip	http://www.gutenberg.org/ebooks/52776.epub.noimages	2020-05-25 23:50:57.579634	ebooks/52776
98527	text/html; charset=us-ascii	http://www.gutenberg.org/files/52776/52776-h.zip	2016-08-11 06:06:16	ebooks/52776
30997	text/plain	http://www.gutenberg.org/ebooks/52776.txt.utf-8	2020-05-25 23:50:57.354638	ebooks/52776
101764	application/epub+zip	http://www.gutenberg.org/ebooks/52776.epub.images	2020-05-25 23:50:57.483671	ebooks/52776
31027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52776/52776.txt	2016-08-11 06:06:16	ebooks/52776
12131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52776/52776.zip	2016-08-11 06:06:16	ebooks/52776
232396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52776.kindle.images	2020-05-25 23:50:57.785663	ebooks/52776
33366	text/html; charset=us-ascii	http://www.gutenberg.org/files/52776/52776-h/52776-h.htm	2016-08-11 06:06:16	ebooks/52776
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/52776.rdf	2020-06-11 01:43:37.898925	ebooks/52776
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52776/pg52776.cover.medium.jpg	2020-05-25 23:50:58.0287	ebooks/52776
202944	application/zip	http://www.gutenberg.org/files/52777/52777-0.zip	2020-06-14 02:51:40	ebooks/52777
5726313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52777.kindle.images	2020-06-14 13:05:03.107216	ebooks/52777
2759	image/jpeg	http://www.gutenberg.org/cache/epub/52777/pg52777.cover.small.jpg	2020-06-14 13:05:04.473288	ebooks/52777
2921387	application/epub+zip	http://www.gutenberg.org/ebooks/52777.epub.images	2020-06-14 13:05:00.082264	ebooks/52777
20272	image/jpeg	http://www.gutenberg.org/cache/epub/52777/pg52777.cover.medium.jpg	2020-06-14 13:05:04.512191	ebooks/52777
530996	text/plain; charset=utf-8	http://www.gutenberg.org/files/52777/52777-0.txt	2020-06-14 02:51:40	ebooks/52777
1090661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52777.kindle.noimages	2020-06-14 13:05:04.430232	ebooks/52777
312633	application/epub+zip	http://www.gutenberg.org/ebooks/52777.epub.noimages	2020-06-14 13:05:00.697233	ebooks/52777
586822	text/html	http://www.gutenberg.org/files/52777/52777-h/52777-h.htm	2016-08-11 10:44:44	ebooks/52777
11908	application/rdf+xml	http://www.gutenberg.org/ebooks/52777.rdf	2020-06-14 13:05:04.603285	ebooks/52777
2258111	application/zip	http://www.gutenberg.org/files/52777/52777-h.zip	2016-08-11 10:48:15	ebooks/52777
317291	text/plain; charset=utf-8	http://www.gutenberg.org/files/52778/52778-0.txt	2016-08-11 09:19:22	ebooks/52778
9718	image/jpeg	http://www.gutenberg.org/cache/epub/52778/pg52778.cover.medium.jpg	2020-05-25 23:51:05.86074	ebooks/52778
1120988	text/html; charset=utf-8	http://www.gutenberg.org/files/52778/52778-h.zip	2016-08-11 09:19:30	ebooks/52778
111251	text/plain; charset=utf-8	http://www.gutenberg.org/files/52778/52778-0.zip	2016-08-11 09:19:30	ebooks/52778
677915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52778.kindle.noimages	2020-05-25 23:51:05.792762	ebooks/52778
1235570	application/epub+zip	http://www.gutenberg.org/ebooks/52778.epub.images	2020-05-25 23:51:03.293598	ebooks/52778
386342	text/html; charset=utf-8	http://www.gutenberg.org/files/52778/52778-h/52778-h.htm	2016-08-11 09:19:28	ebooks/52778
2442978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52778.kindle.images	2020-05-25 23:51:04.884566	ebooks/52778
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/52778.rdf	2020-06-11 01:43:37.949923	ebooks/52778
206459	application/epub+zip	http://www.gutenberg.org/ebooks/52778.epub.noimages	2020-05-25 23:51:03.741595	ebooks/52778
2220	image/jpeg	http://www.gutenberg.org/cache/epub/52778/pg52778.cover.small.jpg	2020-05-25 23:51:05.827768	ebooks/52778
2638	image/jpeg	http://www.gutenberg.org/cache/epub/52779/pg52779.cover.small.jpg	2020-05-25 23:51:11.90065	ebooks/52779
2644034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52779.kindle.images	2020-05-25 23:51:09.594696	ebooks/52779
951179	text/plain; charset=utf-8	http://www.gutenberg.org/files/52779/52779-0.txt	2016-08-11 09:20:52	ebooks/52779
21246	image/jpeg	http://www.gutenberg.org/cache/epub/52779/pg52779.cover.medium.jpg	2020-05-25 23:51:11.948655	ebooks/52779
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/52779.rdf	2020-06-11 01:43:37.976917	ebooks/52779
899016	application/epub+zip	http://www.gutenberg.org/ebooks/52779.epub.images	2020-05-25 23:51:06.806752	ebooks/52779
542993	application/epub+zip	http://www.gutenberg.org/ebooks/52779.epub.noimages	2020-05-25 23:51:07.36374	ebooks/52779
1053063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52779/52779-h/52779-h.htm	2016-08-11 09:20:54	ebooks/52779
809430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52779/52779-h.zip	2016-08-11 09:20:56	ebooks/52779
1933227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52779.kindle.noimages	2020-05-25 23:51:11.849679	ebooks/52779
348534	application/zip	http://www.gutenberg.org/files/52779/52779-0.zip	2016-08-11 09:20:56	ebooks/52779
41072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5278/5278.txt	2015-03-30 08:54:38	ebooks/5278
4504	image/jpeg	http://www.gutenberg.org/cache/epub/5278/pg5278.cover.small.jpg	2020-06-03 00:24:23.481798	ebooks/5278
53808	text/html	http://www.gutenberg.org/ebooks/5278.html.noimages	2020-06-03 00:24:22.953782	ebooks/5278
166430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5278.kindle.images	2020-06-03 00:24:23.249794	ebooks/5278
41034	text/plain	http://www.gutenberg.org/ebooks/5278.txt.utf-8	2020-06-03 00:24:22.879789	ebooks/5278
53808	text/html	http://www.gutenberg.org/ebooks/5278.html.images	2020-06-03 00:24:22.926782	ebooks/5278
166485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5278.kindle.noimages	2020-06-03 00:24:23.455789	ebooks/5278
20332	image/jpeg	http://www.gutenberg.org/cache/epub/5278/pg5278.cover.medium.jpg	2020-06-03 00:24:23.506793	ebooks/5278
16402	application/zip	http://www.gutenberg.org/files/5278/5278.zip	2015-03-30 08:54:54	ebooks/5278
39357	application/epub+zip	http://www.gutenberg.org/ebooks/5278.epub.noimages	2020-06-03 00:24:23.04778	ebooks/5278
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/5278.rdf	2020-06-11 01:04:18.420166	ebooks/5278
39358	application/epub+zip	http://www.gutenberg.org/ebooks/5278.epub.images	2020-06-03 00:24:23.004781	ebooks/5278
60783	text/plain; charset=utf-8	http://www.gutenberg.org/files/52780/52780-0.zip	2016-08-14 10:38:14	ebooks/52780
2822	image/jpeg	http://www.gutenberg.org/cache/epub/52780/pg52780.cover.small.jpg	2020-05-25 23:51:14.37363	ebooks/52780
1102740	text/html; charset=utf-8	http://www.gutenberg.org/files/52780/52780-h.zip	2016-08-14 10:38:14	ebooks/52780
2200642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52780.kindle.images	2020-05-25 23:51:13.826659	ebooks/52780
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/52780.rdf	2020-06-11 01:43:38.000919	ebooks/52780
179162	text/html; charset=utf-8	http://www.gutenberg.org/files/52780/52780-h/52780-h.htm	2016-08-14 10:37:42	ebooks/52780
194556	application/epub+zip	http://www.gutenberg.org/ebooks/52780.epub.noimages	2020-05-25 23:51:12.974691	ebooks/52780
1103482	application/epub+zip	http://www.gutenberg.org/ebooks/52780.epub.images	2020-05-25 23:51:12.573667	ebooks/52780
156115	text/plain; charset=utf-8	http://www.gutenberg.org/files/52780/52780-0.txt	2016-08-14 10:37:12	ebooks/52780
546716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52780.kindle.noimages	2020-05-25 23:51:14.346623	ebooks/52780
21087	image/jpeg	http://www.gutenberg.org/cache/epub/52780/pg52780.cover.medium.jpg	2020-05-25 23:51:14.400624	ebooks/52780
152011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52781/52781-h.zip	2016-08-11 14:41:58	ebooks/52781
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/52781.rdf	2020-06-11 01:43:38.026928	ebooks/52781
13424	image/jpeg	http://www.gutenberg.org/cache/epub/52781/pg52781.cover.medium.jpg	2020-05-25 23:51:16.829586	ebooks/52781
175864	application/epub+zip	http://www.gutenberg.org/ebooks/52781.epub.noimages	2020-05-25 23:51:15.072626	ebooks/52781
146629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52781/52781-8.zip	2016-08-11 14:41:58	ebooks/52781
376786	text/plain	http://www.gutenberg.org/ebooks/52781.txt.utf-8	2020-05-25 23:51:14.50762	ebooks/52781
3424	image/jpeg	http://www.gutenberg.org/cache/epub/52781/pg52781.cover.small.jpg	2020-05-25 23:51:16.795596	ebooks/52781
376809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52781/52781-8.txt	2016-08-11 14:41:46	ebooks/52781
716504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52781.kindle.images	2020-05-25 23:51:15.919604	ebooks/52781
716496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52781.kindle.noimages	2020-05-25 23:51:16.758598	ebooks/52781
175864	application/epub+zip	http://www.gutenberg.org/ebooks/52781.epub.images	2020-05-25 23:51:14.880623	ebooks/52781
424969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52781/52781-h/52781-h.htm	2016-08-11 14:41:46	ebooks/52781
311910	text/plain	http://www.gutenberg.org/ebooks/52782.txt.utf-8	2020-05-25 23:51:16.961597	ebooks/52782
1884728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52782/52782-h.zip	2016-08-11 17:25:28	ebooks/52782
4125144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52782.kindle.images	2020-05-25 23:51:19.539618	ebooks/52782
116940	application/zip	http://www.gutenberg.org/files/52782/52782-8.zip	2016-08-11 17:25:28	ebooks/52782
900154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52782.kindle.noimages	2020-05-25 23:51:20.590845	ebooks/52782
1962424	application/epub+zip	http://www.gutenberg.org/ebooks/52782.epub.images	2020-05-25 23:51:17.521615	ebooks/52782
311942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52782/52782-8.txt	2016-08-11 17:25:14	ebooks/52782
357374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52782/52782-h/52782-h.htm	2016-08-11 17:25:14	ebooks/52782
306562	application/epub+zip	http://www.gutenberg.org/ebooks/52782.epub.noimages	2020-05-25 23:51:17.980625	ebooks/52782
29976	image/jpeg	http://www.gutenberg.org/cache/epub/52782/pg52782.cover.medium.jpg	2020-05-25 23:51:20.66185	ebooks/52782
4312	image/jpeg	http://www.gutenberg.org/cache/epub/52782/pg52782.cover.small.jpg	2020-05-25 23:51:20.628847	ebooks/52782
17364	application/rdf+xml	http://www.gutenberg.org/ebooks/52782.rdf	2020-06-11 01:43:38.05992	ebooks/52782
529887	text/plain	http://www.gutenberg.org/ebooks/52783.txt.utf-8	2020-05-25 23:51:20.790848	ebooks/52783
369241	application/epub+zip	http://www.gutenberg.org/ebooks/52783.epub.images	2020-05-25 23:51:21.447871	ebooks/52783
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/52783.rdf	2020-06-11 01:43:38.085906	ebooks/52783
586304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52783/52783-h/52783-h.htm	2016-08-12 06:18:24	ebooks/52783
1129768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52783.kindle.noimages	2020-05-25 23:51:24.709782	ebooks/52783
529912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52783/52783-8.txt	2016-08-12 06:18:24	ebooks/52783
2135	image/jpeg	http://www.gutenberg.org/cache/epub/52783/pg52783.cover.small.jpg	2020-05-25 23:51:24.743789	ebooks/52783
305122	application/zip	http://www.gutenberg.org/files/52783/52783-h.zip	2016-08-12 06:18:34	ebooks/52783
1193487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52783.kindle.images	2020-05-25 23:51:23.289847	ebooks/52783
204171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52783/52783-8.zip	2016-08-12 06:18:34	ebooks/52783
10324	image/jpeg	http://www.gutenberg.org/cache/epub/52783/pg52783.cover.medium.jpg	2020-05-25 23:51:24.772794	ebooks/52783
330478	application/epub+zip	http://www.gutenberg.org/ebooks/52783.epub.noimages	2020-05-25 23:51:21.843849	ebooks/52783
13660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52784/52784.zip	2016-08-12 06:27:44	ebooks/52784
35261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52784/52784.txt	2016-08-12 06:27:44	ebooks/52784
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/52784.rdf	2020-06-11 01:43:38.110918	ebooks/52784
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52784/pg52784.cover.small.jpg	2020-05-25 23:51:25.562787	ebooks/52784
37653	text/html; charset=us-ascii	http://www.gutenberg.org/files/52784/52784-h/52784-h.htm	2016-08-12 06:27:44	ebooks/52784
100057	application/zip	http://www.gutenberg.org/files/52784/52784-h.zip	2016-08-12 06:27:44	ebooks/52784
35231	text/plain	http://www.gutenberg.org/ebooks/52784.txt.utf-8	2020-05-25 23:51:24.890808	ebooks/52784
103231	application/epub+zip	http://www.gutenberg.org/ebooks/52784.epub.noimages	2020-05-25 23:51:25.108783	ebooks/52784
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52784/pg52784.cover.medium.jpg	2020-05-25 23:51:25.57781	ebooks/52784
103232	application/epub+zip	http://www.gutenberg.org/ebooks/52784.epub.images	2020-05-25 23:51:25.016796	ebooks/52784
238716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52784.kindle.images	2020-05-25 23:51:25.323782	ebooks/52784
238799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52784.kindle.noimages	2020-05-25 23:51:25.545798	ebooks/52784
224809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52785/52785-8.txt	2016-08-12 10:55:28	ebooks/52785
11861	image/jpeg	http://www.gutenberg.org/cache/epub/52785/pg52785.cover.medium.jpg	2020-05-25 23:51:27.578771	ebooks/52785
234854	text/plain	http://www.gutenberg.org/ebooks/52785.txt.utf-8	2020-05-25 23:51:25.665782	ebooks/52785
89109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52785/52785-8.zip	2016-08-12 10:55:30	ebooks/52785
480753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52785.kindle.noimages	2020-05-25 23:51:27.52876	ebooks/52785
122066	application/epub+zip	http://www.gutenberg.org/ebooks/52785.epub.images	2020-05-25 23:51:26.088776	ebooks/52785
270571	text/html	http://www.gutenberg.org/ebooks/52785.html.noimages	2020-05-25 23:51:25.934807	ebooks/52785
270571	text/html	http://www.gutenberg.org/ebooks/52785.html.images	2020-05-25 23:51:25.867813	ebooks/52785
2928	image/jpeg	http://www.gutenberg.org/cache/epub/52785/pg52785.cover.small.jpg	2020-05-25 23:51:27.555745	ebooks/52785
480762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52785.kindle.images	2020-05-25 23:51:26.867777	ebooks/52785
122065	application/epub+zip	http://www.gutenberg.org/ebooks/52785.epub.noimages	2020-05-25 23:51:26.199777	ebooks/52785
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/52785.rdf	2020-06-11 01:43:38.263948	ebooks/52785
224475	application/epub+zip	http://www.gutenberg.org/ebooks/52786.epub.images	2020-05-25 23:51:28.541773	ebooks/52786
126286	application/zip	http://www.gutenberg.org/files/52786/52786-0.zip	2016-08-12 10:58:08	ebooks/52786
341267	text/plain; charset=utf-8	http://www.gutenberg.org/files/52786/52786-0.txt	2016-08-12 10:58:04	ebooks/52786
1450	image/jpeg	http://www.gutenberg.org/cache/epub/52786/pg52786.cover.small.jpg	2020-05-25 23:51:32.462688	ebooks/52786
832950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52786.kindle.noimages	2020-05-25 23:51:32.365691	ebooks/52786
200478	text/html; charset=utf-8	http://www.gutenberg.org/files/52786/52786-h.zip	2016-08-12 10:58:08	ebooks/52786
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/52786.rdf	2020-06-11 01:43:38.290924	ebooks/52786
835577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52786.kindle.images	2020-05-25 23:51:30.703724	ebooks/52786
598592	text/html; charset=utf-8	http://www.gutenberg.org/files/52786/52786-h/52786-h.htm	2016-08-12 10:58:08	ebooks/52786
7782	image/jpeg	http://www.gutenberg.org/cache/epub/52786/pg52786.cover.medium.jpg	2020-05-25 23:51:32.555688	ebooks/52786
22166	image/jpeg	http://www.gutenberg.org/cache/epub/52787/pg52787.cover.medium.jpg	2020-05-25 23:51:36.717637	ebooks/52787
1262074	application/zip	http://www.gutenberg.org/files/52787/52787-h.zip	2016-08-12 12:04:50	ebooks/52787
428168	text/html; charset=utf-8	http://www.gutenberg.org/files/52787/52787-h/52787-h.htm	2016-08-12 12:04:48	ebooks/52787
290150	application/epub+zip	http://www.gutenberg.org/ebooks/52787.epub.noimages	2020-05-25 23:51:34.101658	ebooks/52787
351745	text/plain; charset=utf-8	http://www.gutenberg.org/files/52787/52787-0.txt	2016-08-12 12:04:44	ebooks/52787
2862945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52787.kindle.images	2020-05-25 23:51:35.481642	ebooks/52787
1282829	application/epub+zip	http://www.gutenberg.org/ebooks/52787.epub.images	2020-05-25 23:51:33.464674	ebooks/52787
936026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52787.kindle.noimages	2020-05-25 23:51:36.641653	ebooks/52787
127263	application/zip	http://www.gutenberg.org/files/52787/52787-0.zip	2016-08-12 12:04:50	ebooks/52787
3521	image/jpeg	http://www.gutenberg.org/cache/epub/52787/pg52787.cover.small.jpg	2020-05-25 23:51:36.681633	ebooks/52787
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/52787.rdf	2020-06-11 01:43:38.31395	ebooks/52787
194013	application/zip	http://www.gutenberg.org/files/52788/52788-h.zip	2016-08-12 12:42:46	ebooks/52788
23353	image/jpeg	http://www.gutenberg.org/cache/epub/52788/pg52788.cover.medium.jpg	2020-05-25 23:51:38.210609	ebooks/52788
472802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52788.kindle.images	2020-05-25 23:51:37.745621	ebooks/52788
453806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52788.kindle.noimages	2020-05-25 23:51:38.16663	ebooks/52788
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/52788.rdf	2020-06-11 01:43:38.340904	ebooks/52788
3340	image/jpeg	http://www.gutenberg.org/cache/epub/52788/pg52788.cover.small.jpg	2020-05-25 23:51:38.188618	ebooks/52788
124461	text/html; charset=utf-8	http://www.gutenberg.org/files/52788/52788-h/52788-h.htm	2016-08-12 12:42:46	ebooks/52788
107366	text/plain; charset=utf-8	http://www.gutenberg.org/files/52788/52788-0.txt	2016-08-12 12:42:40	ebooks/52788
40959	application/zip	http://www.gutenberg.org/files/52788/52788-0.zip	2016-08-12 12:42:46	ebooks/52788
188010	application/epub+zip	http://www.gutenberg.org/ebooks/52788.epub.images	2020-05-25 23:51:37.094646	ebooks/52788
178314	application/epub+zip	http://www.gutenberg.org/ebooks/52788.epub.noimages	2020-05-25 23:51:37.315644	ebooks/52788
359384	text/plain; charset=utf-8	http://www.gutenberg.org/files/52789/52789-0.txt	2016-08-12 12:43:48	ebooks/52789
194028	text/html; charset=utf-8	http://www.gutenberg.org/files/52789/52789-h.zip	2016-08-12 12:43:54	ebooks/52789
425426	text/html; charset=utf-8	http://www.gutenberg.org/files/52789/52789-h/52789-h.htm	2016-08-12 12:43:54	ebooks/52789
815515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52789.kindle.images	2020-05-25 23:51:40.281616	ebooks/52789
218607	application/epub+zip	http://www.gutenberg.org/ebooks/52789.epub.images	2020-05-25 23:51:38.858624	ebooks/52789
769432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52789.kindle.noimages	2020-05-25 23:51:41.322597	ebooks/52789
194668	application/epub+zip	http://www.gutenberg.org/ebooks/52789.epub.noimages	2020-05-25 23:51:39.265625	ebooks/52789
1813	image/jpeg	http://www.gutenberg.org/cache/epub/52789/pg52789.cover.small.jpg	2020-05-25 23:51:41.36357	ebooks/52789
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/52789.rdf	2020-06-11 01:43:38.36294	ebooks/52789
8544	image/jpeg	http://www.gutenberg.org/cache/epub/52789/pg52789.cover.medium.jpg	2020-05-25 23:51:41.393582	ebooks/52789
134304	text/plain; charset=utf-8	http://www.gutenberg.org/files/52789/52789-0.zip	2016-08-12 12:43:54	ebooks/52789
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/5279.rdf	2020-06-11 01:04:18.444164	ebooks/5279
45414	application/epub+zip	http://www.gutenberg.org/ebooks/5279.epub.images	2020-06-03 00:24:23.76978	ebooks/5279
76611	text/html	http://www.gutenberg.org/ebooks/5279.html.images	2020-06-03 00:24:23.674788	ebooks/5279
22197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5279/5279.zip	2015-03-30 08:56:02	ebooks/5279
76611	text/html	http://www.gutenberg.org/ebooks/5279.html.noimages	2020-06-03 00:24:23.708785	ebooks/5279
45413	application/epub+zip	http://www.gutenberg.org/ebooks/5279.epub.noimages	2020-06-03 00:24:23.816778	ebooks/5279
4511	image/jpeg	http://www.gutenberg.org/cache/epub/5279/pg5279.cover.small.jpg	2020-06-03 00:24:24.340968	ebooks/5279
194030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5279.kindle.images	2020-06-03 00:24:24.064778	ebooks/5279
194021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5279.kindle.noimages	2020-06-03 00:24:24.314965	ebooks/5279
57942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5279/5279.txt	2015-03-30 08:55:46	ebooks/5279
20368	image/jpeg	http://www.gutenberg.org/cache/epub/5279/pg5279.cover.medium.jpg	2020-06-03 00:24:24.365975	ebooks/5279
57904	text/plain	http://www.gutenberg.org/ebooks/5279.txt.utf-8	2020-06-03 00:24:23.616781	ebooks/5279
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/52790.rdf	2020-06-11 01:43:38.388921	ebooks/52790
165629	text/html; charset=utf-8	http://www.gutenberg.org/files/52790/52790-h/52790-h.htm	2016-08-12 12:44:48	ebooks/52790
390361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52790.kindle.images	2020-05-25 23:51:42.528561	ebooks/52790
96016	text/html; charset=utf-8	http://www.gutenberg.org/files/52790/52790-h.zip	2016-08-12 12:44:50	ebooks/52790
141828	text/plain; charset=utf-8	http://www.gutenberg.org/files/52790/52790-0.txt	2016-08-12 12:44:44	ebooks/52790
53815	application/zip	http://www.gutenberg.org/files/52790/52790-0.zip	2016-08-12 12:44:50	ebooks/52790
10103	image/jpeg	http://www.gutenberg.org/cache/epub/52790/pg52790.cover.medium.jpg	2020-05-25 23:51:43.071575	ebooks/52790
119209	application/epub+zip	http://www.gutenberg.org/ebooks/52790.epub.images	2020-05-25 23:51:41.791593	ebooks/52790
390349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52790.kindle.noimages	2020-05-25 23:51:43.03556	ebooks/52790
2092	image/jpeg	http://www.gutenberg.org/cache/epub/52790/pg52790.cover.small.jpg	2020-05-25 23:51:43.05455	ebooks/52790
119209	application/epub+zip	http://www.gutenberg.org/ebooks/52790.epub.noimages	2020-05-25 23:51:42.026565	ebooks/52790
137673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52791/52791-h/52791-h.htm	2016-08-13 05:45:54	ebooks/52791
341601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52791.kindle.noimages	2020-05-25 23:51:45.04879	ebooks/52791
15738	image/jpeg	http://www.gutenberg.org/cache/epub/52791/pg52791.cover.medium.jpg	2020-05-25 23:51:45.099751	ebooks/52791
3250143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52791.kindle.images	2020-05-25 23:51:44.620723	ebooks/52791
111409	text/plain; charset=utf-8	http://www.gutenberg.org/files/52791/52791-0.txt	2016-08-13 05:45:52	ebooks/52791
1540832	application/zip	http://www.gutenberg.org/files/52791/52791-h.zip	2016-08-13 05:45:56	ebooks/52791
104479	application/epub+zip	http://www.gutenberg.org/ebooks/52791.epub.noimages	2020-05-25 23:51:43.808557	ebooks/52791
1571897	application/epub+zip	http://www.gutenberg.org/ebooks/52791.epub.images	2020-05-25 23:51:43.543564	ebooks/52791
43327	application/zip	http://www.gutenberg.org/files/52791/52791-0.zip	2016-08-13 05:45:56	ebooks/52791
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/52791.rdf	2020-06-11 01:43:38.411916	ebooks/52791
3019	image/jpeg	http://www.gutenberg.org/cache/epub/52791/pg52791.cover.small.jpg	2020-05-25 23:51:45.075725	ebooks/52791
3313	image/jpeg	http://www.gutenberg.org/cache/epub/52792/pg52792.cover.small.jpg	2020-05-25 23:51:46.507703	ebooks/52792
152370	text/html	http://www.gutenberg.org/ebooks/52792.html.images	2020-05-25 23:51:45.338766	ebooks/52792
118479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52792/52792-8.txt	2016-08-13 05:53:00	ebooks/52792
72925	application/epub+zip	http://www.gutenberg.org/ebooks/52792.epub.images	2020-05-25 23:51:45.497739	ebooks/52792
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/52792.rdf	2020-06-11 01:43:38.437908	ebooks/52792
122115	text/plain	http://www.gutenberg.org/ebooks/52792.txt.utf-8	2020-05-25 23:51:45.202768	ebooks/52792
72924	application/epub+zip	http://www.gutenberg.org/ebooks/52792.epub.noimages	2020-05-25 23:51:45.582719	ebooks/52792
287408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52792.kindle.noimages	2020-05-25 23:51:46.4817	ebooks/52792
45663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52792/52792-8.zip	2016-08-13 05:53:02	ebooks/52792
152370	text/html	http://www.gutenberg.org/ebooks/52792.html.noimages	2020-05-25 23:51:45.391751	ebooks/52792
287457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52792.kindle.images	2020-05-25 23:51:46.034721	ebooks/52792
13458	image/jpeg	http://www.gutenberg.org/cache/epub/52792/pg52792.cover.medium.jpg	2020-05-25 23:51:46.531705	ebooks/52792
54566	application/zip	http://www.gutenberg.org/files/52793/52793-8.zip	2016-08-13 05:58:28	ebooks/52793
321311	application/epub+zip	http://www.gutenberg.org/ebooks/52793.epub.images	2020-05-25 23:51:47.221719	ebooks/52793
162850	text/plain	http://www.gutenberg.org/ebooks/52793.txt.utf-8	2020-05-25 23:51:46.643727	ebooks/52793
17247	image/jpeg	http://www.gutenberg.org/cache/epub/52793/pg52793.cover.medium.jpg	2020-05-25 23:51:49.248675	ebooks/52793
549725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52793.kindle.noimages	2020-05-25 23:51:49.179669	ebooks/52793
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/52793.rdf	2020-06-11 01:43:38.461905	ebooks/52793
811679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52793.kindle.images	2020-05-25 23:51:48.532691	ebooks/52793
162868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52793/52793-8.txt	2016-08-13 05:58:12	ebooks/52793
375866	application/zip	http://www.gutenberg.org/files/52793/52793-h.zip	2016-08-13 05:58:28	ebooks/52793
1754	image/jpeg	http://www.gutenberg.org/cache/epub/52793/pg52793.cover.small.jpg	2020-05-25 23:51:49.214702	ebooks/52793
201968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52793/52793-h/52793-h.htm	2016-08-13 05:58:12	ebooks/52793
181981	application/epub+zip	http://www.gutenberg.org/ebooks/52793.epub.noimages	2020-05-25 23:51:47.830711	ebooks/52793
2439	image/jpeg	http://www.gutenberg.org/cache/epub/52794/pg52794.cover.small.jpg	2020-05-25 23:51:50.248656	ebooks/52794
85556	text/plain; charset=utf-8	http://www.gutenberg.org/files/52794/52794-0.txt	2016-08-13 06:58:56	ebooks/52794
149571	application/epub+zip	http://www.gutenberg.org/ebooks/52794.epub.images	2020-05-25 23:51:49.510721	ebooks/52794
12712	image/jpeg	http://www.gutenberg.org/cache/epub/52794/pg52794.cover.medium.jpg	2020-05-25 23:51:50.259667	ebooks/52794
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/52794.rdf	2020-06-11 01:43:38.483907	ebooks/52794
34623	text/plain; charset=utf-8	http://www.gutenberg.org/files/52794/52794-0.zip	2016-08-13 06:59:00	ebooks/52794
144480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52794/52794-h.zip	2016-08-13 06:59:00	ebooks/52794
244921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52794.kindle.noimages	2020-05-25 23:51:50.235681	ebooks/52794
95310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52794/52794-h/52794-h.htm	2016-08-13 06:58:58	ebooks/52794
402391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52794.kindle.images	2020-05-25 23:51:49.947657	ebooks/52794
70705	application/epub+zip	http://www.gutenberg.org/ebooks/52794.epub.noimages	2020-05-25 23:51:49.637684	ebooks/52794
310429	application/epub+zip	http://www.gutenberg.org/ebooks/52795.epub.images	2020-05-25 23:51:51.080684	ebooks/52795
1107541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52795.kindle.noimages	2020-05-25 23:51:54.211609	ebooks/52795
201517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52795/52795-8.zip	2016-08-13 07:00:44	ebooks/52795
310429	application/epub+zip	http://www.gutenberg.org/ebooks/52795.epub.noimages	2020-05-25 23:51:51.528668	ebooks/52795
288258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52795/52795-h.zip	2016-10-31 03:11:14	ebooks/52795
541875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52795/52795-8.txt	2016-08-13 07:00:40	ebooks/52795
602844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52795/52795-h/52795-h.htm	2016-10-30 05:28:52	ebooks/52795
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/52795.rdf	2020-06-11 01:43:38.510907	ebooks/52795
16799	image/jpeg	http://www.gutenberg.org/cache/epub/52795/pg52795.cover.medium.jpg	2020-05-25 23:51:54.275603	ebooks/52795
1107553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52795.kindle.images	2020-05-25 23:51:52.86162	ebooks/52795
554338	text/plain	http://www.gutenberg.org/ebooks/52795.txt.utf-8	2020-05-25 23:51:50.356687	ebooks/52795
2593	image/jpeg	http://www.gutenberg.org/cache/epub/52795/pg52795.cover.small.jpg	2020-05-25 23:51:54.245605	ebooks/52795
111545	application/epub+zip	http://www.gutenberg.org/ebooks/52796.epub.noimages	2020-05-25 23:51:55.138613	ebooks/52796
729512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52796.kindle.images	2020-05-25 23:51:55.793606	ebooks/52796
3273	image/jpeg	http://www.gutenberg.org/cache/epub/52796/pg52796.cover.small.jpg	2020-05-25 23:51:56.402606	ebooks/52796
395252	application/epub+zip	http://www.gutenberg.org/ebooks/52796.epub.images	2020-05-25 23:51:54.829593	ebooks/52796
138894	text/html; charset=utf-8	http://www.gutenberg.org/files/52796/52796-h/52796-h.htm	2016-08-13 14:49:10	ebooks/52796
309701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52796.kindle.noimages	2020-05-25 23:51:56.366572	ebooks/52796
79081	text/plain; charset=utf-8	http://www.gutenberg.org/files/52796/52796-0.txt	2016-08-13 13:56:46	ebooks/52796
16849	image/jpeg	http://www.gutenberg.org/cache/epub/52796/pg52796.cover.medium.jpg	2020-05-25 23:51:56.43659	ebooks/52796
11972	application/rdf+xml	http://www.gutenberg.org/ebooks/52796.rdf	2020-06-11 01:43:38.533907	ebooks/52796
542690	application/zip	http://www.gutenberg.org/files/52796/52796-h.zip	2016-08-13 14:49:38	ebooks/52796
29526	text/plain; charset=utf-8	http://www.gutenberg.org/files/52796/52796-0.zip	2016-08-13 13:56:50	ebooks/52796
501234	application/epub+zip	http://www.gutenberg.org/ebooks/52797.epub.images	2020-05-25 23:51:57.536599	ebooks/52797
358878	application/zip	http://www.gutenberg.org/files/52797/52797-0.zip	2016-08-13 14:00:14	ebooks/52797
495742	application/epub+zip	http://www.gutenberg.org/ebooks/52797.epub.noimages	2020-05-25 23:51:58.196556	ebooks/52797
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/52797.rdf	2020-06-11 01:43:38.560904	ebooks/52797
13354	image/jpeg	http://www.gutenberg.org/cache/epub/52797/pg52797.cover.medium.jpg	2020-05-25 23:52:03.317799	ebooks/52797
1941342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52797.kindle.images	2020-05-25 23:52:00.679839	ebooks/52797
1076109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52797/52797-h/52797-h.htm	2016-08-13 14:00:12	ebooks/52797
454710	application/zip	http://www.gutenberg.org/files/52797/52797-h.zip	2016-08-13 14:00:14	ebooks/52797
1930558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52797.kindle.noimages	2020-05-25 23:52:03.15379	ebooks/52797
958244	text/plain; charset=utf-8	http://www.gutenberg.org/files/52797/52797-0.txt	2016-08-13 14:00:10	ebooks/52797
2568	image/jpeg	http://www.gutenberg.org/cache/epub/52797/pg52797.cover.small.jpg	2020-05-25 23:52:03.238789	ebooks/52797
3729	image/jpeg	http://www.gutenberg.org/cache/epub/52798/pg52798.cover.small.jpg	2020-05-25 23:52:06.237742	ebooks/52798
336029	text/html; charset=utf-8	http://www.gutenberg.org/files/52798/52798-h.zip	2016-08-13 16:33:42	ebooks/52798
263483	text/plain; charset=utf-8	http://www.gutenberg.org/files/52798/52798-0.txt	2016-08-13 16:33:38	ebooks/52798
318490	text/html; charset=utf-8	http://www.gutenberg.org/files/52798/52798-h/52798-h.htm	2016-08-13 16:33:40	ebooks/52798
286624	application/epub+zip	http://www.gutenberg.org/ebooks/52798.epub.noimages	2020-05-25 23:52:04.339797	ebooks/52798
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/52798.rdf	2020-06-11 01:43:38.583905	ebooks/52798
107586	text/plain; charset=utf-8	http://www.gutenberg.org/files/52798/52798-0.zip	2016-08-13 16:33:42	ebooks/52798
389945	application/epub+zip	http://www.gutenberg.org/ebooks/52798.epub.images	2020-05-25 23:52:03.979787	ebooks/52798
839700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52798.kindle.noimages	2020-05-25 23:52:06.205754	ebooks/52798
1045545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52798.kindle.images	2020-05-25 23:52:05.26877	ebooks/52798
22935	image/jpeg	http://www.gutenberg.org/cache/epub/52798/pg52798.cover.medium.jpg	2020-05-25 23:52:06.26675	ebooks/52798
1946	image/jpeg	http://www.gutenberg.org/cache/epub/52799/pg52799.cover.small.jpg	2020-05-25 23:52:08.355732	ebooks/52799
8958	image/jpeg	http://www.gutenberg.org/cache/epub/52799/pg52799.cover.medium.jpg	2020-05-25 23:52:08.386729	ebooks/52799
69667	text/plain; charset=utf-8	http://www.gutenberg.org/files/52799/52799-0.zip	2016-08-13 16:34:34	ebooks/52799
11765	application/rdf+xml	http://www.gutenberg.org/ebooks/52799.rdf	2020-06-11 01:43:38.605901	ebooks/52799
138965	application/epub+zip	http://www.gutenberg.org/ebooks/52799.epub.images	2020-05-25 23:52:06.675781	ebooks/52799
437928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52799.kindle.noimages	2020-05-25 23:52:08.32272	ebooks/52799
467201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52799.kindle.images	2020-05-25 23:52:07.695751	ebooks/52799
192524	text/plain; charset=utf-8	http://www.gutenberg.org/files/52799/52799-0.txt	2016-08-13 16:34:32	ebooks/52799
118686	text/html; charset=utf-8	http://www.gutenberg.org/files/52799/52799-h.zip	2016-08-13 16:34:36	ebooks/52799
231452	text/html; charset=utf-8	http://www.gutenberg.org/files/52799/52799-h/52799-h.htm	2016-08-13 16:34:34	ebooks/52799
124208	application/epub+zip	http://www.gutenberg.org/ebooks/52799.epub.noimages	2020-05-25 23:52:07.073758	ebooks/52799
127104	application/epub+zip	http://www.gutenberg.org/ebooks/528.epub.images	2020-05-31 23:59:28.82384	ebooks/528
96557	application/zip	http://www.gutenberg.org/files/528/528.zip	2006-03-18 11:05:42	ebooks/528
370735	text/html; charset=utf-8	http://www.gutenberg.org/files/528/528-h/528-h.htm	2019-01-09 06:53:56	ebooks/528
3526	image/jpeg	http://www.gutenberg.org/cache/epub/528/pg528.cover.small.jpg	2020-05-31 23:59:30.534808	ebooks/528
14989	image/jpeg	http://www.gutenberg.org/cache/epub/528/pg528.cover.medium.jpg	2020-05-31 23:59:30.572801	ebooks/528
273231	text/plain; charset=utf-8	http://www.gutenberg.org/files/528/528-0.txt	2018-03-03 07:07:00	ebooks/528
127103	application/epub+zip	http://www.gutenberg.org/ebooks/528.epub.noimages	2020-05-31 23:59:29.026838	ebooks/528
531063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/528.kindle.noimages	2020-05-31 23:59:30.495801	ebooks/528
97614	application/zip	http://www.gutenberg.org/files/528/528-0.zip	2018-03-19 08:37:08	ebooks/528
531080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/528.kindle.images	2020-05-31 23:59:29.75781	ebooks/528
264163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/528/528.txt	2006-03-18 11:03:34	ebooks/528
104682	text/html; charset=utf-8	http://www.gutenberg.org/files/528/528-h.zip	2019-01-09 06:54:18	ebooks/528
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/528.rdf	2020-06-11 01:00:31.544084	ebooks/528
4516	image/jpeg	http://www.gutenberg.org/cache/epub/5280/pg5280.cover.small.jpg	2020-06-03 00:24:25.067954	ebooks/5280
53144	text/html	http://www.gutenberg.org/ebooks/5280.html.images	2020-06-03 00:24:24.522977	ebooks/5280
16177	application/zip	http://www.gutenberg.org/files/5280/5280.zip	2015-03-30 08:57:30	ebooks/5280
53144	text/html	http://www.gutenberg.org/ebooks/5280.html.noimages	2020-06-03 00:24:24.551011	ebooks/5280
40682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5280/5280.txt	2015-03-30 08:57:14	ebooks/5280
20379	image/jpeg	http://www.gutenberg.org/cache/epub/5280/pg5280.cover.medium.jpg	2020-06-03 00:24:25.092956	ebooks/5280
40644	text/plain	http://www.gutenberg.org/ebooks/5280.txt.utf-8	2020-06-03 00:24:24.475973	ebooks/5280
165358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5280.kindle.noimages	2020-06-03 00:24:25.041955	ebooks/5280
39170	application/epub+zip	http://www.gutenberg.org/ebooks/5280.epub.noimages	2020-06-03 00:24:24.642962	ebooks/5280
39169	application/epub+zip	http://www.gutenberg.org/ebooks/5280.epub.images	2020-06-03 00:24:24.60101	ebooks/5280
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/5280.rdf	2020-06-11 01:04:18.467165	ebooks/5280
165373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5280.kindle.images	2020-06-03 00:24:24.841956	ebooks/5280
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/52800.rdf	2020-06-11 01:43:38.627917	ebooks/52800
20756	image/jpeg	http://www.gutenberg.org/cache/epub/52800/pg52800.cover.medium.jpg	2020-05-25 23:52:23.528724	ebooks/52800
4790694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52800.kindle.images	2020-05-25 23:52:19.672578	ebooks/52800
437566	application/epub+zip	http://www.gutenberg.org/ebooks/52800.epub.noimages	2020-05-25 23:52:15.807626	ebooks/52800
1917407	application/zip	http://www.gutenberg.org/files/52800/52800-h.zip	2016-08-13 16:35:36	ebooks/52800
1702270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52800.kindle.noimages	2020-05-25 23:52:22.998736	ebooks/52800
2845	image/jpeg	http://www.gutenberg.org/cache/epub/52800/pg52800.cover.small.jpg	2020-05-25 23:52:23.274749	ebooks/52800
2031642	application/epub+zip	http://www.gutenberg.org/ebooks/52800.epub.images	2020-05-25 23:52:14.360645	ebooks/52800
638230	text/plain; charset=utf-8	http://www.gutenberg.org/files/52800/52800-0.txt	2016-08-13 16:35:30	ebooks/52800
175092	application/zip	http://www.gutenberg.org/files/52800/52800-0.zip	2016-08-13 16:35:34	ebooks/52800
924048	text/html; charset=utf-8	http://www.gutenberg.org/files/52800/52800-h/52800-h.htm	2016-08-13 16:35:32	ebooks/52800
189267	text/plain; charset=utf-8	http://www.gutenberg.org/files/52801/52801-0.txt	2016-08-13 16:36:54	ebooks/52801
209297	text/html; charset=utf-8	http://www.gutenberg.org/files/52801/52801-h/52801-h.htm	2016-08-13 16:36:58	ebooks/52801
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/52801.rdf	2020-06-11 01:43:40.768879	ebooks/52801
96859	text/html; charset=utf-8	http://www.gutenberg.org/files/52801/52801-h.zip	2016-08-13 16:36:58	ebooks/52801
405087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52801.kindle.images	2020-05-25 23:52:25.166711	ebooks/52801
405079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52801.kindle.noimages	2020-05-25 23:52:25.651768	ebooks/52801
108711	application/epub+zip	http://www.gutenberg.org/ebooks/52801.epub.noimages	2020-05-25 23:52:24.677775	ebooks/52801
2001	image/jpeg	http://www.gutenberg.org/cache/epub/52801/pg52801.cover.small.jpg	2020-05-25 23:52:25.672765	ebooks/52801
8982	image/jpeg	http://www.gutenberg.org/cache/epub/52801/pg52801.cover.medium.jpg	2020-05-25 23:52:25.690693	ebooks/52801
108711	application/epub+zip	http://www.gutenberg.org/ebooks/52801.epub.images	2020-05-25 23:52:24.418738	ebooks/52801
66158	application/zip	http://www.gutenberg.org/files/52801/52801-0.zip	2016-08-13 16:36:58	ebooks/52801
2582	image/jpeg	http://www.gutenberg.org/cache/epub/52802/pg52802.cover.small.jpg	2020-05-25 23:52:30.662628	ebooks/52802
351071	application/zip	http://www.gutenberg.org/files/52802/52802-h.zip	2016-08-13 16:37:44	ebooks/52802
384565	application/epub+zip	http://www.gutenberg.org/ebooks/52802.epub.noimages	2020-05-25 23:52:27.035695	ebooks/52802
393453	application/epub+zip	http://www.gutenberg.org/ebooks/52802.epub.images	2020-05-25 23:52:26.529685	ebooks/52802
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/52802.rdf	2020-06-11 01:43:40.793874	ebooks/52802
769782	text/html; charset=utf-8	http://www.gutenberg.org/files/52802/52802-h/52802-h.htm	2016-08-13 16:37:44	ebooks/52802
251131	text/plain; charset=utf-8	http://www.gutenberg.org/files/52802/52802-0.zip	2016-08-13 16:37:44	ebooks/52802
18167	image/jpeg	http://www.gutenberg.org/cache/epub/52802/pg52802.cover.medium.jpg	2020-05-25 23:52:30.72864	ebooks/52802
645101	text/plain; charset=utf-8	http://www.gutenberg.org/files/52802/52802-0.txt	2016-08-13 16:37:40	ebooks/52802
1437637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52802.kindle.images	2020-05-25 23:52:28.812685	ebooks/52802
1420353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52802.kindle.noimages	2020-05-25 23:52:30.590633	ebooks/52802
12389	image/jpeg	http://www.gutenberg.org/cache/epub/52803/pg52803.cover.medium.jpg	2020-05-25 23:52:33.212619	ebooks/52803
1935	image/jpeg	http://www.gutenberg.org/cache/epub/52803/pg52803.cover.small.jpg	2020-05-25 23:52:33.178596	ebooks/52803
11671	application/rdf+xml	http://www.gutenberg.org/ebooks/52803.rdf	2020-06-11 01:43:40.81588	ebooks/52803
362198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52803.kindle.images	2020-05-25 23:52:32.464605	ebooks/52803
113528	text/html; charset=utf-8	http://www.gutenberg.org/files/52803/52803-h.zip	2016-08-14 07:08:10	ebooks/52803
362189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52803.kindle.noimages	2020-05-25 23:52:33.139603	ebooks/52803
131476	application/epub+zip	http://www.gutenberg.org/ebooks/52803.epub.images	2020-05-25 23:52:31.428637	ebooks/52803
131475	application/epub+zip	http://www.gutenberg.org/ebooks/52803.epub.noimages	2020-05-25 23:52:31.785635	ebooks/52803
168531	text/html; charset=utf-8	http://www.gutenberg.org/files/52803/52803-h/52803-h.htm	2016-08-14 07:07:52	ebooks/52803
96456	text/plain; charset=utf-8	http://www.gutenberg.org/files/52803/52803-0.txt	2016-08-21 14:50:56	ebooks/52803
35388	application/zip	http://www.gutenberg.org/files/52803/52803-0.zip	2016-08-21 14:52:56	ebooks/52803
156800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52804/52804.zip	2016-08-14 05:10:02	ebooks/52804
2966	image/jpeg	http://www.gutenberg.org/cache/epub/52804/pg52804.cover.small.jpg	2020-05-25 23:52:41.347798	ebooks/52804
409569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52804/52804.txt	2016-08-14 05:10:02	ebooks/52804
157364	text/plain; charset=utf-8	http://www.gutenberg.org/files/52804/52804-0.zip	2016-08-14 05:09:58	ebooks/52804
850249	application/pdf	http://www.gutenberg.org/ebooks/52804.pdf.images	2020-05-25 23:52:44.107807	ebooks/52804
980615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52804.kindle.noimages	2020-05-25 23:52:40.863799	ebooks/52804
409571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52804/52804-8.txt	2016-08-14 05:10:00	ebooks/52804
413404	text/plain; charset=utf-8	http://www.gutenberg.org/files/52804/52804-0.txt	2016-08-14 05:09:58	ebooks/52804
541949	application/epub+zip	http://www.gutenberg.org/ebooks/52804.epub.images	2020-05-25 23:52:36.541622	ebooks/52804
17812	image/jpeg	http://www.gutenberg.org/cache/epub/52804/pg52804.cover.medium.jpg	2020-05-25 23:52:41.764786	ebooks/52804
20670	application/rdf+xml	http://www.gutenberg.org/ebooks/52804.rdf	2020-06-11 01:43:40.855875	ebooks/52804
519484	application/zip	http://www.gutenberg.org/files/52804/52804-h.zip	2016-08-14 05:10:02	ebooks/52804
1488581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52804.kindle.images	2020-05-25 23:52:39.718828	ebooks/52804
395552	text/x-rst	http://www.gutenberg.org/ebooks/52804.rst.gen	2020-05-25 23:52:34.630611	ebooks/52804
156830	application/zip	http://www.gutenberg.org/files/52804/52804-8.zip	2016-08-14 05:10:00	ebooks/52804
502921	text/x-rst	http://www.gutenberg.org/files/52804/52804-rst.zip	2016-08-14 05:09:56	ebooks/52804
287655	application/epub+zip	http://www.gutenberg.org/ebooks/52804.epub.noimages	2020-05-25 23:52:38.471902	ebooks/52804
492300	text/html; charset=utf-8	http://www.gutenberg.org/files/52804/52804-h/52804-h.html	2016-08-14 05:10:02	ebooks/52804
497272	application/pdf	http://www.gutenberg.org/ebooks/52804.pdf.noimages	2020-05-25 23:52:46.505768	ebooks/52804
395552	text/x-rst	http://www.gutenberg.org/files/52804/52804-rst/52804-rst.rst	2016-08-14 05:09:56	ebooks/52804
46555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52805/52805.txt	2016-08-14 05:07:54	ebooks/52805
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/52805.rdf	2020-06-11 01:43:40.882882	ebooks/52805
107569	application/epub+zip	http://www.gutenberg.org/ebooks/52805.epub.noimages	2020-05-25 23:52:47.714723	ebooks/52805
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52805/pg52805.cover.medium.jpg	2020-05-25 23:52:48.2277	ebooks/52805
107569	application/epub+zip	http://www.gutenberg.org/ebooks/52805.epub.images	2020-05-25 23:52:47.620719	ebooks/52805
256393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52805.kindle.noimages	2020-05-25 23:52:48.19571	ebooks/52805
49379	text/html; charset=us-ascii	http://www.gutenberg.org/files/52805/52805-h/52805-h.htm	2016-08-14 05:07:54	ebooks/52805
46525	text/plain	http://www.gutenberg.org/ebooks/52805.txt.utf-8	2020-05-25 23:52:47.491746	ebooks/52805
104576	text/html; charset=us-ascii	http://www.gutenberg.org/files/52805/52805-h.zip	2016-08-14 05:07:56	ebooks/52805
256405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52805.kindle.images	2020-05-25 23:52:47.953736	ebooks/52805
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52805/pg52805.cover.small.jpg	2020-05-25 23:52:48.211722	ebooks/52805
18113	application/zip	http://www.gutenberg.org/files/52805/52805.zip	2016-08-14 05:07:54	ebooks/52805
730181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52806.kindle.images	2020-05-25 23:52:49.782683	ebooks/52806
218622	application/epub+zip	http://www.gutenberg.org/ebooks/52806.epub.noimages	2020-05-25 23:52:48.973716	ebooks/52806
18300	image/jpeg	http://www.gutenberg.org/cache/epub/52806/pg52806.cover.medium.jpg	2020-05-25 23:52:50.630707	ebooks/52806
343507	text/plain; charset=utf-8	http://www.gutenberg.org/files/52806/52806-0.txt	2016-08-14 12:34:52	ebooks/52806
730178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52806.kindle.noimages	2020-05-25 23:52:50.594681	ebooks/52806
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/52806.rdf	2020-06-11 01:43:40.907875	ebooks/52806
218621	application/epub+zip	http://www.gutenberg.org/ebooks/52806.epub.images	2020-05-25 23:52:48.680731	ebooks/52806
126097	text/plain; charset=utf-8	http://www.gutenberg.org/files/52806/52806-0.zip	2016-08-14 12:35:18	ebooks/52806
377643	text/html; charset=utf-8	http://www.gutenberg.org/files/52806/52806-h/52806-h.htm	2016-08-14 12:34:52	ebooks/52806
2664	image/jpeg	http://www.gutenberg.org/cache/epub/52806/pg52806.cover.small.jpg	2020-05-25 23:52:50.613672	ebooks/52806
205525	application/zip	http://www.gutenberg.org/files/52806/52806-h.zip	2016-08-14 12:35:18	ebooks/52806
48173	application/zip	http://www.gutenberg.org/files/52807/52807-8.zip	2016-08-14 17:56:58	ebooks/52807
71340	application/epub+zip	http://www.gutenberg.org/ebooks/52807.epub.noimages	2020-05-25 23:52:51.09367	ebooks/52807
281176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52807.kindle.noimages	2020-05-25 23:52:51.953653	ebooks/52807
281184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52807.kindle.images	2020-05-25 23:52:51.522677	ebooks/52807
157202	text/html	http://www.gutenberg.org/ebooks/52807.html.noimages	2020-05-25 23:52:50.91269	ebooks/52807
71340	application/epub+zip	http://www.gutenberg.org/ebooks/52807.epub.images	2020-05-25 23:52:51.016681	ebooks/52807
124511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52807/52807-8.txt	2016-08-14 17:56:58	ebooks/52807
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/52807.rdf	2020-06-11 01:43:40.936877	ebooks/52807
2294	image/jpeg	http://www.gutenberg.org/cache/epub/52807/pg52807.cover.small.jpg	2020-05-25 23:52:51.977667	ebooks/52807
129068	text/plain	http://www.gutenberg.org/ebooks/52807.txt.utf-8	2020-05-25 23:52:50.727667	ebooks/52807
8354	image/jpeg	http://www.gutenberg.org/cache/epub/52807/pg52807.cover.medium.jpg	2020-05-25 23:52:52.000671	ebooks/52807
157202	text/html	http://www.gutenberg.org/ebooks/52807.html.images	2020-05-25 23:52:50.860716	ebooks/52807
414835	text/html; charset=utf-8	http://www.gutenberg.org/files/52808/52808-h/52808-h.htm	2016-09-04 07:09:18	ebooks/52808
271207	text/html; charset=utf-8	http://www.gutenberg.org/files/52808/52808-h.zip	2016-09-04 07:09:34	ebooks/52808
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/52808.rdf	2020-06-11 01:43:40.959939	ebooks/52808
19554	image/jpeg	http://www.gutenberg.org/cache/epub/52808/pg52808.cover.medium.jpg	2020-05-25 23:52:54.577644	ebooks/52808
3154	image/jpeg	http://www.gutenberg.org/cache/epub/52808/pg52808.cover.small.jpg	2020-05-25 23:52:54.562641	ebooks/52808
389414	text/plain; charset=utf-8	http://www.gutenberg.org/files/52808/52808-0.txt	2016-09-04 07:08:58	ebooks/52808
145883	application/zip	http://www.gutenberg.org/files/52808/52808-0.zip	2016-09-04 07:09:34	ebooks/52808
296409	application/epub+zip	http://www.gutenberg.org/ebooks/52808.epub.images	2020-05-25 23:52:52.611641	ebooks/52808
768134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52808.kindle.noimages	2020-05-25 23:52:54.545636	ebooks/52808
954307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52808.kindle.images	2020-05-25 23:52:53.741629	ebooks/52808
202280	application/epub+zip	http://www.gutenberg.org/ebooks/52808.epub.noimages	2020-05-25 23:52:52.946638	ebooks/52808
204680	application/epub+zip	http://www.gutenberg.org/ebooks/52809.epub.noimages	2020-05-25 23:52:55.374621	ebooks/52809
17802	image/jpeg	http://www.gutenberg.org/cache/epub/52809/pg52809.cover.medium.jpg	2020-05-25 23:52:57.228582	ebooks/52809
735045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52809.kindle.images	2020-05-25 23:52:56.265595	ebooks/52809
369632	text/html; charset=utf-8	http://www.gutenberg.org/files/52809/52809-h/52809-h.htm	2016-08-15 01:39:08	ebooks/52809
217169	application/epub+zip	http://www.gutenberg.org/ebooks/52809.epub.images	2020-05-25 23:52:55.073609	ebooks/52809
160250	text/html; charset=utf-8	http://www.gutenberg.org/files/52809/52809-h.zip	2016-08-15 01:39:08	ebooks/52809
110708	application/zip	http://www.gutenberg.org/files/52809/52809-0.zip	2016-08-15 01:39:08	ebooks/52809
3123	image/jpeg	http://www.gutenberg.org/cache/epub/52809/pg52809.cover.small.jpg	2020-05-25 23:52:57.203591	ebooks/52809
326398	text/plain; charset=utf-8	http://www.gutenberg.org/files/52809/52809-0.txt	2016-08-15 01:39:06	ebooks/52809
710180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52809.kindle.noimages	2020-05-25 23:52:57.176583	ebooks/52809
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/52809.rdf	2020-06-11 01:43:40.98387	ebooks/52809
4515	image/jpeg	http://www.gutenberg.org/cache/epub/5281/pg5281.cover.small.jpg	2020-06-03 00:24:25.94394	ebooks/5281
197339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5281.kindle.images	2020-06-03 00:24:25.661976	ebooks/5281
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/5281.rdf	2020-06-11 01:04:18.491163	ebooks/5281
22811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5281/5281.zip	2015-03-30 08:59:06	ebooks/5281
197329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5281.kindle.noimages	2020-06-03 00:24:25.917943	ebooks/5281
46599	application/epub+zip	http://www.gutenberg.org/ebooks/5281.epub.images	2020-06-03 00:24:25.357952	ebooks/5281
59553	text/plain	http://www.gutenberg.org/ebooks/5281.txt.utf-8	2020-06-03 00:24:25.201953	ebooks/5281
59591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5281/5281.txt	2015-03-30 08:58:22	ebooks/5281
78991	text/html	http://www.gutenberg.org/ebooks/5281.html.images	2020-06-03 00:24:25.260993	ebooks/5281
46597	application/epub+zip	http://www.gutenberg.org/ebooks/5281.epub.noimages	2020-06-03 00:24:25.406951	ebooks/5281
20336	image/jpeg	http://www.gutenberg.org/cache/epub/5281/pg5281.cover.medium.jpg	2020-06-03 00:24:25.968943	ebooks/5281
78991	text/html	http://www.gutenberg.org/ebooks/5281.html.noimages	2020-06-03 00:24:25.295958	ebooks/5281
225175	application/epub+zip	http://www.gutenberg.org/ebooks/52810.epub.noimages	2020-05-25 23:52:58.186594	ebooks/52810
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/52810.rdf	2020-06-11 01:43:41.010907	ebooks/52810
517963	application/epub+zip	http://www.gutenberg.org/ebooks/52810.epub.images	2020-05-25 23:52:57.820575	ebooks/52810
112307	text/plain; charset=utf-8	http://www.gutenberg.org/files/52810/52810-0.zip	2016-08-15 01:43:36	ebooks/52810
345301	text/html; charset=utf-8	http://www.gutenberg.org/files/52810/52810-h/52810-h.htm	2016-08-15 01:43:36	ebooks/52810
742111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52810.kindle.noimages	2020-05-25 23:53:00.079542	ebooks/52810
295421	text/plain; charset=utf-8	http://www.gutenberg.org/files/52810/52810-0.txt	2016-08-15 01:43:32	ebooks/52810
461645	text/html; charset=utf-8	http://www.gutenberg.org/files/52810/52810-h.zip	2016-08-15 01:43:36	ebooks/52810
28295	image/jpeg	http://www.gutenberg.org/cache/epub/52810/pg52810.cover.medium.jpg	2020-05-25 23:53:00.133557	ebooks/52810
4273	image/jpeg	http://www.gutenberg.org/cache/epub/52810/pg52810.cover.small.jpg	2020-05-25 23:53:00.107562	ebooks/52810
1325143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52810.kindle.images	2020-05-25 23:52:59.151562	ebooks/52810
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/52811.rdf	2020-06-11 01:43:41.036894	ebooks/52811
2203606	text/html; charset=utf-8	http://www.gutenberg.org/files/52811/52811-h/52811-h.htm	2016-08-15 01:51:04	ebooks/52811
21301	image/jpeg	http://www.gutenberg.org/cache/epub/52811/pg52811.cover.medium.jpg	2020-05-25 23:53:14.277619	ebooks/52811
6279246	text/html; charset=utf-8	http://www.gutenberg.org/files/52811/52811-h.zip	2016-08-15 01:51:10	ebooks/52811
6414477	application/epub+zip	http://www.gutenberg.org/ebooks/52811.epub.images	2020-05-25 23:53:02.252734	ebooks/52811
2046197	text/plain; charset=utf-8	http://www.gutenberg.org/files/52811/52811-0.txt	2016-08-15 01:51:00	ebooks/52811
2818	image/jpeg	http://www.gutenberg.org/cache/epub/52811/pg52811.cover.small.jpg	2020-05-25 23:53:14.196578	ebooks/52811
868569	application/epub+zip	http://www.gutenberg.org/ebooks/52811.epub.noimages	2020-05-25 23:53:03.280757	ebooks/52811
735615	application/zip	http://www.gutenberg.org/files/52811/52811-0.zip	2016-08-15 01:51:10	ebooks/52811
3509249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52811.kindle.noimages	2020-05-25 23:53:14.092565	ebooks/52811
14517957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52811.kindle.images	2020-05-25 23:53:09.946626	ebooks/52811
437222	text/html; charset=utf-8	http://www.gutenberg.org/files/52812/52812-h.zip	2016-08-16 06:03:58	ebooks/52812
269881	application/epub+zip	http://www.gutenberg.org/ebooks/52812.epub.noimages	2020-05-25 23:53:15.850887	ebooks/52812
982335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52812.kindle.noimages	2020-05-25 23:53:19.068801	ebooks/52812
160390	application/zip	http://www.gutenberg.org/files/52812/52812-0.zip	2016-08-16 06:03:58	ebooks/52812
468885	application/epub+zip	http://www.gutenberg.org/ebooks/52812.epub.images	2020-05-25 23:53:15.342561	ebooks/52812
1917	image/jpeg	http://www.gutenberg.org/cache/epub/52812/pg52812.cover.small.jpg	2020-05-25 23:53:19.215796	ebooks/52812
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/52812.rdf	2020-06-11 01:43:41.059883	ebooks/52812
8449	image/jpeg	http://www.gutenberg.org/cache/epub/52812/pg52812.cover.medium.jpg	2020-05-25 23:53:19.353824	ebooks/52812
1285963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52812.kindle.images	2020-05-25 23:53:17.423838	ebooks/52812
432641	text/plain; charset=utf-8	http://www.gutenberg.org/files/52812/52812-0.txt	2016-08-16 06:03:54	ebooks/52812
547916	text/html; charset=utf-8	http://www.gutenberg.org/files/52812/52812-h/52812-h.htm	2016-08-16 06:03:58	ebooks/52812
12204	image/jpeg	http://www.gutenberg.org/cache/epub/52813/pg52813.cover.medium.jpg	2020-05-25 23:53:22.777758	ebooks/52813
503636	text/html	http://www.gutenberg.org/files/52813/52813-h/52813-h.htm	2016-08-15 11:15:13	ebooks/52813
2109549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52813.kindle.images	2020-05-25 23:53:21.678766	ebooks/52813
846392	text/html	http://www.gutenberg.org/files/52813/52813-h.zip	2016-08-15 11:25:20	ebooks/52813
851559	application/epub+zip	http://www.gutenberg.org/ebooks/52813.epub.images	2020-05-25 23:53:20.104815	ebooks/52813
462460	text/plain; charset=utf-8	http://www.gutenberg.org/files/52813/52813-0.txt	2016-08-15 11:15:08	ebooks/52813
905122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52813.kindle.noimages	2020-05-25 23:53:22.726759	ebooks/52813
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/52813.rdf	2020-06-11 01:43:41.082879	ebooks/52813
183209	application/zip	http://www.gutenberg.org/files/52813/52813-0.zip	2016-08-15 11:25:20	ebooks/52813
235952	application/epub+zip	http://www.gutenberg.org/ebooks/52813.epub.noimages	2020-05-25 23:53:20.466787	ebooks/52813
2327	image/jpeg	http://www.gutenberg.org/cache/epub/52813/pg52813.cover.small.jpg	2020-05-25 23:53:22.753768	ebooks/52813
354943	application/epub+zip	http://www.gutenberg.org/ebooks/52814.epub.images	2020-05-25 23:53:23.528769	ebooks/52814
1331162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52814.kindle.noimages	2020-05-25 23:53:27.446692	ebooks/52814
2110	image/jpeg	http://www.gutenberg.org/cache/epub/52814/pg52814.cover.small.jpg	2020-05-25 23:53:27.540708	ebooks/52814
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/52814.rdf	2020-06-11 01:43:41.107873	ebooks/52814
751600	text/html; charset=utf-8	http://www.gutenberg.org/files/52814/52814-h/52814-h.htm	2016-08-15 09:13:52	ebooks/52814
354942	application/epub+zip	http://www.gutenberg.org/ebooks/52814.epub.noimages	2020-05-25 23:53:23.945761	ebooks/52814
398554	text/html; charset=utf-8	http://www.gutenberg.org/files/52814/52814-h.zip	2016-08-15 09:13:52	ebooks/52814
13026	image/jpeg	http://www.gutenberg.org/cache/epub/52814/pg52814.cover.medium.jpg	2020-05-25 23:53:27.627717	ebooks/52814
1331167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52814.kindle.images	2020-05-25 23:53:25.697714	ebooks/52814
243748	text/plain; charset=utf-8	http://www.gutenberg.org/files/52814/52814-0.zip	2016-08-15 09:13:52	ebooks/52814
649957	text/plain; charset=utf-8	http://www.gutenberg.org/files/52814/52814-0.txt	2016-08-15 09:13:46	ebooks/52814
154458	application/epub+zip	http://www.gutenberg.org/ebooks/52815.epub.noimages	2020-06-14 13:05:07.547403	ebooks/52815
217576	text/plain; charset=utf-8	http://www.gutenberg.org/files/52815/52815-0.txt	2020-06-14 02:52:35	ebooks/52815
9597	image/jpeg	http://www.gutenberg.org/cache/epub/52815/pg52815.cover.medium.jpg	2020-06-14 13:05:09.668426	ebooks/52815
266519	text/html	http://www.gutenberg.org/files/52815/52815-h/52815-h.htm	2016-08-15 18:24:00	ebooks/52815
1979	image/jpeg	http://www.gutenberg.org/cache/epub/52815/pg52815.cover.small.jpg	2020-06-14 13:05:09.605433	ebooks/52815
548546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52815.kindle.noimages	2020-06-14 13:05:09.535446	ebooks/52815
172399	text/html	http://www.gutenberg.org/files/52815/52815-h.zip	2016-08-15 18:27:43	ebooks/52815
564059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52815.kindle.images	2020-06-14 13:05:08.541203	ebooks/52815
11597	application/rdf+xml	http://www.gutenberg.org/ebooks/52815.rdf	2020-06-14 13:05:09.801433	ebooks/52815
164675	application/epub+zip	http://www.gutenberg.org/ebooks/52815.epub.images	2020-06-14 13:05:07.233167	ebooks/52815
68267	application/zip	http://www.gutenberg.org/files/52815/52815-0.zip	2020-06-14 02:52:35	ebooks/52815
3418	image/jpeg	http://www.gutenberg.org/cache/epub/52816/pg52816.cover.small.jpg	2020-05-25 23:53:34.066617	ebooks/52816
22212	image/jpeg	http://www.gutenberg.org/cache/epub/52816/pg52816.cover.medium.jpg	2020-05-25 23:53:34.100616	ebooks/52816
1286509	application/zip	http://www.gutenberg.org/files/52816/52816-h.zip	2016-08-15 16:11:52	ebooks/52816
104749	text/plain; charset=utf-8	http://www.gutenberg.org/files/52816/52816-0.zip	2016-08-15 16:11:50	ebooks/52816
1261259	application/epub+zip	http://www.gutenberg.org/ebooks/52816.epub.images	2020-05-25 23:53:31.587633	ebooks/52816
311814	text/html; charset=utf-8	http://www.gutenberg.org/files/52816/52816-h/52816-h.htm	2016-08-15 16:11:50	ebooks/52816
750612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52816.kindle.noimages	2020-05-25 23:53:34.029627	ebooks/52816
236976	application/epub+zip	http://www.gutenberg.org/ebooks/52816.epub.noimages	2020-05-25 23:53:32.009634	ebooks/52816
280275	text/plain; charset=utf-8	http://www.gutenberg.org/files/52816/52816-0.txt	2016-08-15 16:11:46	ebooks/52816
2416595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52816.kindle.images	2020-05-25 23:53:33.154624	ebooks/52816
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/52816.rdf	2020-06-11 01:43:41.152873	ebooks/52816
10965283	application/zip	http://www.gutenberg.org/files/52817/52817-h.zip	2016-08-15 16:14:48	ebooks/52817
16444356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52817.kindle.images	2020-05-25 23:53:41.538709	ebooks/52817
13138	image/jpeg	http://www.gutenberg.org/cache/epub/52817/pg52817.cover.medium.jpg	2020-05-25 23:53:43.942678	ebooks/52817
10991330	application/epub+zip	http://www.gutenberg.org/ebooks/52817.epub.images	2020-05-25 23:53:35.707586	ebooks/52817
2557	image/jpeg	http://www.gutenberg.org/cache/epub/52817/pg52817.cover.small.jpg	2020-05-25 23:53:43.824706	ebooks/52817
728146	text/plain; charset=utf-8	http://www.gutenberg.org/files/52817/52817-0.txt	2016-08-15 16:14:36	ebooks/52817
11874	application/rdf+xml	http://www.gutenberg.org/ebooks/52817.rdf	2020-06-11 01:43:41.17791	ebooks/52817
841898	text/html; charset=utf-8	http://www.gutenberg.org/files/52817/52817-h/52817-h.htm	2016-08-15 16:14:38	ebooks/52817
429225	application/epub+zip	http://www.gutenberg.org/ebooks/52817.epub.noimages	2020-05-25 23:53:36.659596	ebooks/52817
1526243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52817.kindle.noimages	2020-05-25 23:53:43.698683	ebooks/52817
266358	text/plain; charset=utf-8	http://www.gutenberg.org/files/52817/52817-0.zip	2016-08-15 16:14:46	ebooks/52817
63019	text/plain; charset=utf-8	http://www.gutenberg.org/files/52818/52818-0.txt	2016-08-15 16:15:46	ebooks/52818
14342	image/jpeg	http://www.gutenberg.org/cache/epub/52818/pg52818.cover.medium.jpg	2020-05-25 23:53:45.22966	ebooks/52818
108010	application/epub+zip	http://www.gutenberg.org/ebooks/52818.epub.noimages	2020-05-25 23:53:44.549689	ebooks/52818
301814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52818.kindle.noimages	2020-05-25 23:53:45.190674	ebooks/52818
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/52818.rdf	2020-06-11 01:43:41.201869	ebooks/52818
2187	image/jpeg	http://www.gutenberg.org/cache/epub/52818/pg52818.cover.small.jpg	2020-05-25 23:53:45.210679	ebooks/52818
74003	text/html; charset=utf-8	http://www.gutenberg.org/files/52818/52818-h/52818-h.htm	2016-08-15 16:15:48	ebooks/52818
301822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52818.kindle.images	2020-05-25 23:53:44.870685	ebooks/52818
108010	application/epub+zip	http://www.gutenberg.org/ebooks/52818.epub.images	2020-05-25 23:53:44.38869	ebooks/52818
24662	application/zip	http://www.gutenberg.org/files/52818/52818-0.zip	2016-08-15 16:15:50	ebooks/52818
99626	text/html; charset=utf-8	http://www.gutenberg.org/files/52818/52818-h.zip	2016-08-15 16:15:50	ebooks/52818
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/52819.rdf	2020-06-11 01:43:41.225867	ebooks/52819
12520	image/jpeg	http://www.gutenberg.org/cache/epub/52819/pg52819.cover.medium.jpg	2020-05-25 23:53:49.86164	ebooks/52819
1652996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52819.kindle.images	2020-05-25 23:53:48.022637	ebooks/52819
985080	text/plain	http://www.gutenberg.org/ebooks/52819.txt.utf-8	2020-05-25 23:53:45.33672	ebooks/52819
1652988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52819.kindle.noimages	2020-05-25 23:53:49.793628	ebooks/52819
1023476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52819/52819-h/52819-h.htm	2016-08-15 16:16:54	ebooks/52819
403057	application/zip	http://www.gutenberg.org/files/52819/52819-h.zip	2016-08-15 16:16:54	ebooks/52819
985110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52819/52819.txt	2016-08-15 16:16:54	ebooks/52819
2120	image/jpeg	http://www.gutenberg.org/cache/epub/52819/pg52819.cover.small.jpg	2020-05-25 23:53:49.829619	ebooks/52819
349070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52819/52819.zip	2016-08-15 16:16:54	ebooks/52819
416616	application/epub+zip	http://www.gutenberg.org/ebooks/52819.epub.images	2020-05-25 23:53:45.976708	ebooks/52819
416616	application/epub+zip	http://www.gutenberg.org/ebooks/52819.epub.noimages	2020-05-25 23:53:46.251657	ebooks/52819
36668	application/epub+zip	http://www.gutenberg.org/ebooks/5282.epub.noimages	2020-06-03 00:24:26.235939	ebooks/5282
48583	text/html	http://www.gutenberg.org/ebooks/5282.html.noimages	2020-06-03 00:24:26.146941	ebooks/5282
141715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5282.kindle.images	2020-06-03 00:24:26.427934	ebooks/5282
15112	application/zip	http://www.gutenberg.org/files/5282/5282.zip	2018-10-28 08:56:04	ebooks/5282
36999	text/plain	http://www.gutenberg.org/ebooks/5282.txt.utf-8	2020-06-03 00:24:26.076959	ebooks/5282
141708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5282.kindle.noimages	2020-06-03 00:24:26.616939	ebooks/5282
48583	text/html	http://www.gutenberg.org/ebooks/5282.html.images	2020-06-03 00:24:26.121942	ebooks/5282
36667	application/epub+zip	http://www.gutenberg.org/ebooks/5282.epub.images	2020-06-03 00:24:26.19494	ebooks/5282
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/5282.rdf	2020-06-11 01:04:18.515172	ebooks/5282
3756	image/jpeg	http://www.gutenberg.org/cache/epub/5282/pg5282.cover.small.jpg	2020-06-03 00:24:26.641935	ebooks/5282
37037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5282/5282.txt	2018-10-28 08:54:47	ebooks/5282
14276	image/jpeg	http://www.gutenberg.org/cache/epub/5282/pg5282.cover.medium.jpg	2020-06-03 00:24:26.664939	ebooks/5282
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/52820.rdf	2020-06-11 01:43:41.248872	ebooks/52820
64799	application/epub+zip	http://www.gutenberg.org/ebooks/52820.epub.images	2020-05-25 23:53:50.190608	ebooks/52820
37731	text/html	http://www.gutenberg.org/files/52820/52820-h.zip	2016-08-15 21:54:52	ebooks/52820
255259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52820.kindle.images	2020-05-25 23:53:50.702601	ebooks/52820
64799	application/epub+zip	http://www.gutenberg.org/ebooks/52820.epub.noimages	2020-05-25 23:53:50.377602	ebooks/52820
255251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52820.kindle.noimages	2020-05-25 23:53:51.031604	ebooks/52820
91528	text/plain; charset=utf-8	http://www.gutenberg.org/files/52820/52820-0.txt	2016-08-15 21:51:36	ebooks/52820
18672	image/jpeg	http://www.gutenberg.org/cache/epub/52820/pg52820.cover.medium.jpg	2020-05-25 23:53:51.092585	ebooks/52820
4069	image/jpeg	http://www.gutenberg.org/cache/epub/52820/pg52820.cover.small.jpg	2020-05-25 23:53:51.063587	ebooks/52820
35375	application/zip	http://www.gutenberg.org/files/52820/52820-0.zip	2016-08-15 21:54:52	ebooks/52820
102325	text/html	http://www.gutenberg.org/files/52820/52820-h/52820-h.htm	2016-08-15 21:52:16	ebooks/52820
136291	application/epub+zip	http://www.gutenberg.org/ebooks/52821.epub.images	2020-05-25 23:53:51.864603	ebooks/52821
22768	image/jpeg	http://www.gutenberg.org/cache/epub/52821/pg52821.cover.medium.jpg	2020-05-25 23:53:53.806565	ebooks/52821
5060	image/jpeg	http://www.gutenberg.org/cache/epub/52821/pg52821.cover.small.jpg	2020-05-25 23:53:53.77057	ebooks/52821
316325	text/plain; charset=utf-8	http://www.gutenberg.org/files/52821/52821-0.txt	2016-09-05 11:02:26	ebooks/52821
593335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52821.kindle.images	2020-05-25 23:53:53.032561	ebooks/52821
593327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52821.kindle.noimages	2020-05-25 23:53:53.731558	ebooks/52821
359015	text/html; charset=utf-8	http://www.gutenberg.org/files/52821/52821-h/52821-h.htm	2016-09-05 13:11:52	ebooks/52821
136291	application/epub+zip	http://www.gutenberg.org/ebooks/52821.epub.noimages	2020-05-25 23:53:52.337593	ebooks/52821
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/52821.rdf	2020-06-11 01:43:41.272867	ebooks/52821
104417	text/plain; charset=utf-8	http://www.gutenberg.org/files/52821/52821-0.zip	2016-09-05 11:02:54	ebooks/52821
110084	text/html; charset=utf-8	http://www.gutenberg.org/files/52821/52821-h.zip	2016-09-05 11:02:54	ebooks/52821
766870	application/zip	http://www.gutenberg.org/files/52822/52822-h.zip	2016-08-16 07:08:34	ebooks/52822
571548	text/plain; charset=utf-8	http://www.gutenberg.org/files/52822/52822-0.txt	2016-08-16 07:08:30	ebooks/52822
217315	application/zip	http://www.gutenberg.org/files/52822/52822-0.zip	2016-08-16 07:08:34	ebooks/52822
1996	image/jpeg	http://www.gutenberg.org/cache/epub/52822/pg52822.cover.small.jpg	2020-05-25 23:53:58.083813	ebooks/52822
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/52822.rdf	2020-06-11 01:43:41.294867	ebooks/52822
388430	application/epub+zip	http://www.gutenberg.org/ebooks/52822.epub.noimages	2020-05-25 23:53:55.207873	ebooks/52822
1893789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52822.kindle.images	2020-05-25 23:53:56.632828	ebooks/52822
13751	image/jpeg	http://www.gutenberg.org/cache/epub/52822/pg52822.cover.medium.jpg	2020-05-25 23:53:58.122805	ebooks/52822
773937	application/epub+zip	http://www.gutenberg.org/ebooks/52822.epub.images	2020-05-25 23:53:54.650874	ebooks/52822
1247742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52822.kindle.noimages	2020-05-25 23:53:58.040801	ebooks/52822
631473	text/html; charset=utf-8	http://www.gutenberg.org/files/52822/52822-h/52822-h.htm	2016-08-16 07:08:34	ebooks/52822
2082	image/jpeg	http://www.gutenberg.org/cache/epub/52823/pg52823.cover.small.jpg	2020-05-25 23:54:06.162696	ebooks/52823
140327	text/plain; charset=utf-8	http://www.gutenberg.org/files/52823/52823-0.zip	2016-08-16 11:00:58	ebooks/52823
4335830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52823.kindle.images	2020-05-25 23:54:04.925744	ebooks/52823
403734	text/plain; charset=utf-8	http://www.gutenberg.org/files/52823/52823-0.txt	2016-08-16 11:00:50	ebooks/52823
459105	text/html; charset=utf-8	http://www.gutenberg.org/files/52823/52823-h/52823-h.htm	2016-08-16 11:00:52	ebooks/52823
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/52823.rdf	2020-06-11 01:43:41.318867	ebooks/52823
277923	application/epub+zip	http://www.gutenberg.org/ebooks/52823.epub.noimages	2020-05-25 23:54:00.074793	ebooks/52823
2338460	application/epub+zip	http://www.gutenberg.org/ebooks/52823.epub.images	2020-05-25 23:53:59.671774	ebooks/52823
868293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52823.kindle.noimages	2020-05-25 23:54:06.092691	ebooks/52823
14329	image/jpeg	http://www.gutenberg.org/cache/epub/52823/pg52823.cover.medium.jpg	2020-05-25 23:54:06.224691	ebooks/52823
2384724	text/html; charset=utf-8	http://www.gutenberg.org/files/52823/52823-h.zip	2016-08-16 11:00:58	ebooks/52823
1813520	text/html; charset=utf-8	http://www.gutenberg.org/files/52824/52824-h.zip	2016-08-16 10:38:14	ebooks/52824
218530	text/plain; charset=utf-8	http://www.gutenberg.org/files/52824/52824-0.txt	2016-08-16 10:38:02	ebooks/52824
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/52824.rdf	2020-06-11 01:43:41.342874	ebooks/52824
3483924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52824.kindle.images	2020-05-25 23:54:08.407686	ebooks/52824
1809852	application/epub+zip	http://www.gutenberg.org/ebooks/52824.epub.images	2020-05-25 23:54:06.883676	ebooks/52824
74688	application/zip	http://www.gutenberg.org/files/52824/52824-0.zip	2016-08-16 10:38:14	ebooks/52824
26455	image/jpeg	http://www.gutenberg.org/cache/epub/52824/pg52824.cover.medium.jpg	2020-05-25 23:54:09.176653	ebooks/52824
3632	image/jpeg	http://www.gutenberg.org/cache/epub/52824/pg52824.cover.small.jpg	2020-05-25 23:54:09.134663	ebooks/52824
217940	application/epub+zip	http://www.gutenberg.org/ebooks/52824.epub.noimages	2020-05-25 23:54:07.235699	ebooks/52824
652600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52824.kindle.noimages	2020-05-25 23:54:09.090654	ebooks/52824
248036	text/html; charset=utf-8	http://www.gutenberg.org/files/52824/52824-h/52824-h.htm	2016-08-16 10:38:12	ebooks/52824
3013152	application/zip	http://www.gutenberg.org/files/52825/52825-h.zip	2016-08-16 10:39:06	ebooks/52825
241319	application/epub+zip	http://www.gutenberg.org/ebooks/52825.epub.noimages	2020-05-25 23:54:10.275694	ebooks/52825
305107	text/plain; charset=utf-8	http://www.gutenberg.org/files/52825/52825-0.txt	2016-08-16 10:39:00	ebooks/52825
343464	text/html; charset=utf-8	http://www.gutenberg.org/files/52825/52825-h/52825-h.htm	2016-08-16 10:39:04	ebooks/52825
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/52825.rdf	2020-06-11 01:43:41.366867	ebooks/52825
16403	image/jpeg	http://www.gutenberg.org/cache/epub/52825/pg52825.cover.medium.jpg	2020-05-25 23:54:13.0496	ebooks/52825
768827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52825.kindle.noimages	2020-05-25 23:54:12.954614	ebooks/52825
5554386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52825.kindle.images	2020-05-25 23:54:12.024613	ebooks/52825
2249	image/jpeg	http://www.gutenberg.org/cache/epub/52825/pg52825.cover.small.jpg	2020-05-25 23:54:13.004608	ebooks/52825
107187	text/plain; charset=utf-8	http://www.gutenberg.org/files/52825/52825-0.zip	2016-08-16 10:39:06	ebooks/52825
2872094	application/epub+zip	http://www.gutenberg.org/ebooks/52825.epub.images	2020-05-25 23:54:09.903672	ebooks/52825
1363658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52826.kindle.noimages	2020-06-14 13:05:19.154303	ebooks/52826
744836	text/plain; charset=utf-8	http://www.gutenberg.org/files/52826/52826-0.txt	2020-06-14 02:53:04	ebooks/52826
2063	image/jpeg	http://www.gutenberg.org/cache/epub/52826/pg52826.cover.small.jpg	2020-06-14 13:05:19.268312	ebooks/52826
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/52826.rdf	2020-06-14 13:05:19.596364	ebooks/52826
3144194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52826.kindle.images	2020-06-14 13:05:16.550331	ebooks/52826
1347745	application/epub+zip	http://www.gutenberg.org/ebooks/52826.epub.images	2020-06-14 13:05:12.966395	ebooks/52826
943628	text/html	http://www.gutenberg.org/files/52826/52826-h/52826-h.htm	2016-08-17 05:40:07	ebooks/52826
930113	application/zip	http://www.gutenberg.org/files/52826/52826-h.zip	2016-08-17 05:42:52	ebooks/52826
332446	application/epub+zip	http://www.gutenberg.org/ebooks/52826.epub.noimages	2020-06-14 13:05:13.786366	ebooks/52826
231352	text/plain; charset=utf-8	http://www.gutenberg.org/files/52826/52826-0.zip	2020-06-14 02:53:04	ebooks/52826
16501	image/jpeg	http://www.gutenberg.org/cache/epub/52826/pg52826.cover.medium.jpg	2020-06-14 13:05:19.374304	ebooks/52826
99264	text/plain; charset=utf-8	http://www.gutenberg.org/files/52827/52827-0.txt	2016-08-16 17:37:44	ebooks/52827
119105	text/html; charset=utf-8	http://www.gutenberg.org/files/52827/52827-h/52827-h.htm	2016-08-16 17:37:46	ebooks/52827
37048	text/plain; charset=utf-8	http://www.gutenberg.org/files/52827/52827-0.zip	2016-08-16 17:37:48	ebooks/52827
2021	image/jpeg	http://www.gutenberg.org/cache/epub/52827/pg52827.cover.small.jpg	2020-05-25 23:54:22.984686	ebooks/52827
2491141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52827.kindle.images	2020-05-25 23:54:22.466697	ebooks/52827
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/52827.rdf	2020-06-11 01:43:41.417865	ebooks/52827
145007	application/epub+zip	http://www.gutenberg.org/ebooks/52827.epub.noimages	2020-05-25 23:54:21.616712	ebooks/52827
1342712	application/zip	http://www.gutenberg.org/files/52827/52827-h.zip	2016-08-16 17:37:48	ebooks/52827
1357205	application/epub+zip	http://www.gutenberg.org/ebooks/52827.epub.images	2020-05-25 23:54:21.336702	ebooks/52827
9667	image/jpeg	http://www.gutenberg.org/cache/epub/52827/pg52827.cover.medium.jpg	2020-05-25 23:54:23.013682	ebooks/52827
354423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52827.kindle.noimages	2020-05-25 23:54:22.95367	ebooks/52827
5872022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52828.kindle.images	2020-05-25 23:54:25.334641	ebooks/52828
56124	text/html; charset=utf-8	http://www.gutenberg.org/files/52828/52828-h/52828-h.htm	2016-08-16 17:39:02	ebooks/52828
3368591	application/zip	http://www.gutenberg.org/files/52828/52828-h.zip	2016-08-16 17:39:06	ebooks/52828
22615	image/jpeg	http://www.gutenberg.org/cache/epub/52828/pg52828.cover.medium.jpg	2020-05-25 23:54:25.745633	ebooks/52828
3360598	application/epub+zip	http://www.gutenberg.org/ebooks/52828.epub.images	2020-05-25 23:54:23.446706	ebooks/52828
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/52828.rdf	2020-06-11 01:43:41.441869	ebooks/52828
3820	image/jpeg	http://www.gutenberg.org/cache/epub/52828/pg52828.cover.small.jpg	2020-05-25 23:54:25.713651	ebooks/52828
149027	application/epub+zip	http://www.gutenberg.org/ebooks/52828.epub.noimages	2020-05-25 23:54:23.662679	ebooks/52828
364283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52828.kindle.noimages	2020-05-25 23:54:25.680654	ebooks/52828
14496	application/zip	http://www.gutenberg.org/files/52828/52828-0.zip	2016-08-16 17:39:06	ebooks/52828
39931	text/plain; charset=utf-8	http://www.gutenberg.org/files/52828/52828-0.txt	2016-08-16 17:39:00	ebooks/52828
23144	image/jpeg	http://www.gutenberg.org/cache/epub/52829/pg52829.cover.medium.jpg	2020-05-25 23:54:36.902787	ebooks/52829
11947019	text/html; charset=utf-8	http://www.gutenberg.org/files/52829/52829-h.zip	2017-03-02 09:46:36	ebooks/52829
262224	application/epub+zip	http://www.gutenberg.org/ebooks/52829.epub.noimages	2020-05-25 23:54:28.558619	ebooks/52829
406091	text/html; charset=utf-8	http://www.gutenberg.org/files/52829/52829-h/52829-h.htm	2017-03-02 09:46:20	ebooks/52829
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/52829.rdf	2020-06-11 01:43:41.468864	ebooks/52829
12146693	application/epub+zip	http://www.gutenberg.org/ebooks/52829.epub.images	2020-05-25 23:54:27.876669	ebooks/52829
119342	application/zip	http://www.gutenberg.org/files/52829/52829-0.zip	2017-03-02 09:46:34	ebooks/52829
24539841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52829.kindle.images	2020-05-25 23:54:35.694807	ebooks/52829
3148	image/jpeg	http://www.gutenberg.org/cache/epub/52829/pg52829.cover.small.jpg	2020-05-25 23:54:36.846802	ebooks/52829
920112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52829.kindle.noimages	2020-05-25 23:54:36.784788	ebooks/52829
328840	text/plain; charset=utf-8	http://www.gutenberg.org/files/52829/52829-0.txt	2017-03-02 09:45:46	ebooks/52829
37989	application/epub+zip	http://www.gutenberg.org/ebooks/5283.epub.noimages	2020-06-03 00:24:26.934947	ebooks/5283
37041	text/plain	http://www.gutenberg.org/ebooks/5283.txt.utf-8	2020-06-03 00:24:26.773933	ebooks/5283
4509	image/jpeg	http://www.gutenberg.org/cache/epub/5283/pg5283.cover.small.jpg	2020-06-03 00:24:27.345928	ebooks/5283
20386	image/jpeg	http://www.gutenberg.org/cache/epub/5283/pg5283.cover.medium.jpg	2020-06-03 00:24:27.370929	ebooks/5283
48642	text/html	http://www.gutenberg.org/ebooks/5283.html.images	2020-06-03 00:24:26.817951	ebooks/5283
37079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5283/5283.txt	2015-05-21 09:53:34	ebooks/5283
37988	application/epub+zip	http://www.gutenberg.org/ebooks/5283.epub.images	2020-06-03 00:24:26.894932	ebooks/5283
48642	text/html	http://www.gutenberg.org/ebooks/5283.html.noimages	2020-06-03 00:24:26.844942	ebooks/5283
160348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5283.kindle.images	2020-06-03 00:24:27.127945	ebooks/5283
15075	application/zip	http://www.gutenberg.org/files/5283/5283.zip	2015-05-21 09:53:50	ebooks/5283
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/5283.rdf	2020-06-11 01:04:18.539163	ebooks/5283
160341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5283.kindle.noimages	2020-06-03 00:24:27.319926	ebooks/5283
253133	text/plain; charset=utf-8	http://www.gutenberg.org/files/52830/52830-0.txt	2016-08-17 13:15:12	ebooks/52830
338635	text/html; charset=utf-8	http://www.gutenberg.org/files/52830/52830-h/52830-h.htm	2016-08-17 13:15:14	ebooks/52830
91508	text/plain; charset=utf-8	http://www.gutenberg.org/files/52830/52830-0.zip	2016-08-17 13:15:18	ebooks/52830
2963202	application/epub+zip	http://www.gutenberg.org/ebooks/52830.epub.images	2020-05-25 23:54:37.790803	ebooks/52830
733984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52830.kindle.noimages	2020-05-25 23:54:42.579739	ebooks/52830
216344	application/epub+zip	http://www.gutenberg.org/ebooks/52830.epub.noimages	2020-05-25 23:54:38.203792	ebooks/52830
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/52830.rdf	2020-06-11 01:43:41.492863	ebooks/52830
6052794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52830.kindle.images	2020-05-25 23:54:41.282738	ebooks/52830
2742	image/jpeg	http://www.gutenberg.org/cache/epub/52830/pg52830.cover.small.jpg	2020-05-25 23:54:42.689721	ebooks/52830
23051	image/jpeg	http://www.gutenberg.org/cache/epub/52830/pg52830.cover.medium.jpg	2020-05-25 23:54:42.79174	ebooks/52830
2921944	application/zip	http://www.gutenberg.org/files/52830/52830-h.zip	2016-08-17 13:15:20	ebooks/52830
2039364	application/zip	http://www.gutenberg.org/files/52831/52831-h.zip	2016-08-17 13:18:04	ebooks/52831
601884	application/epub+zip	http://www.gutenberg.org/ebooks/52831.epub.noimages	2020-05-25 23:54:45.420729	ebooks/52831
1306477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52831/52831-h/52831-h.htm	2016-08-17 13:18:02	ebooks/52831
1877	image/jpeg	http://www.gutenberg.org/cache/epub/52831/pg52831.cover.small.jpg	2020-05-25 23:54:51.669607	ebooks/52831
1275452	text/plain; charset=utf-8	http://www.gutenberg.org/files/52831/52831-0.txt	2016-08-17 13:17:58	ebooks/52831
2010146	application/epub+zip	http://www.gutenberg.org/ebooks/52831.epub.images	2020-05-25 23:54:44.72571	ebooks/52831
5139198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52831.kindle.images	2020-05-25 23:54:48.982644	ebooks/52831
2335040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52831.kindle.noimages	2020-05-25 23:54:51.622597	ebooks/52831
7323	image/jpeg	http://www.gutenberg.org/cache/epub/52831/pg52831.cover.medium.jpg	2020-05-25 23:54:51.71061	ebooks/52831
482660	text/plain; charset=utf-8	http://www.gutenberg.org/files/52831/52831-0.zip	2016-08-17 13:18:04	ebooks/52831
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/52831.rdf	2020-06-11 01:43:41.516865	ebooks/52831
107444	application/zip	http://www.gutenberg.org/files/52832/52832-0.zip	2016-08-17 13:19:32	ebooks/52832
280793	text/plain; charset=utf-8	http://www.gutenberg.org/files/52832/52832-0.txt	2016-08-17 13:19:26	ebooks/52832
3450	image/jpeg	http://www.gutenberg.org/cache/epub/52832/pg52832.cover.small.jpg	2020-05-25 23:54:54.218583	ebooks/52832
468020	application/epub+zip	http://www.gutenberg.org/ebooks/52832.epub.images	2020-05-25 23:54:52.232621	ebooks/52832
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/52832.rdf	2020-06-11 01:43:41.540873	ebooks/52832
664641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52832.kindle.noimages	2020-05-25 23:54:54.194582	ebooks/52832
1213608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52832.kindle.images	2020-05-25 23:54:53.359619	ebooks/52832
416545	text/html; charset=utf-8	http://www.gutenberg.org/files/52832/52832-h.zip	2016-08-17 13:19:32	ebooks/52832
193001	application/epub+zip	http://www.gutenberg.org/ebooks/52832.epub.noimages	2020-05-25 23:54:52.527582	ebooks/52832
19862	image/jpeg	http://www.gutenberg.org/cache/epub/52832/pg52832.cover.medium.jpg	2020-05-25 23:54:54.239587	ebooks/52832
321878	text/html; charset=utf-8	http://www.gutenberg.org/files/52832/52832-h/52832-h.htm	2016-08-17 13:19:32	ebooks/52832
3413	image/jpeg	http://www.gutenberg.org/cache/epub/52833/pg52833.cover.small.jpg	2020-05-25 23:54:55.561548	ebooks/52833
559762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52833.kindle.images	2020-05-25 23:54:55.161595	ebooks/52833
507308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52833.kindle.noimages	2020-05-25 23:54:55.53856	ebooks/52833
212142	application/epub+zip	http://www.gutenberg.org/ebooks/52833.epub.images	2020-05-25 23:54:54.556561	ebooks/52833
50132	text/plain; charset=utf-8	http://www.gutenberg.org/files/52833/52833-0.zip	2016-08-17 13:20:42	ebooks/52833
275824	application/zip	http://www.gutenberg.org/files/52833/52833-h.zip	2016-08-17 13:20:42	ebooks/52833
29542	image/jpeg	http://www.gutenberg.org/cache/epub/52833/pg52833.cover.medium.jpg	2020-05-25 23:54:55.583559	ebooks/52833
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/52833.rdf	2020-06-11 01:43:41.566867	ebooks/52833
134769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52833/52833-h/52833-h.htm	2016-08-17 13:20:42	ebooks/52833
124254	text/plain; charset=utf-8	http://www.gutenberg.org/files/52833/52833-0.txt	2016-08-17 13:20:40	ebooks/52833
181084	application/epub+zip	http://www.gutenberg.org/ebooks/52833.epub.noimages	2020-05-25 23:54:54.73458	ebooks/52833
2193513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52834.kindle.noimages	2020-05-25 23:55:07.256598	ebooks/52834
415082	text/plain; charset=utf-8	http://www.gutenberg.org/files/52834/52834-0.zip	2016-08-17 13:23:06	ebooks/52834
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/52834.rdf	2020-06-11 01:43:41.591867	ebooks/52834
10360	image/jpeg	http://www.gutenberg.org/cache/epub/52834/pg52834.cover.medium.jpg	2020-05-25 23:55:07.592596	ebooks/52834
1054674	text/plain; charset=utf-8	http://www.gutenberg.org/files/52834/52834-0.txt	2016-08-17 13:22:16	ebooks/52834
1826	image/jpeg	http://www.gutenberg.org/cache/epub/52834/pg52834.cover.small.jpg	2020-05-25 23:55:07.431594	ebooks/52834
10598266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52834.kindle.images	2020-05-25 23:55:03.888646	ebooks/52834
4764522	application/epub+zip	http://www.gutenberg.org/ebooks/52834.epub.images	2020-05-25 23:54:57.169568	ebooks/52834
4712190	application/zip	http://www.gutenberg.org/files/52834/52834-h.zip	2016-08-17 13:23:06	ebooks/52834
1343652	text/html; charset=utf-8	http://www.gutenberg.org/files/52834/52834-h/52834-h.htm	2016-08-17 13:22:20	ebooks/52834
533069	application/epub+zip	http://www.gutenberg.org/ebooks/52834.epub.noimages	2020-05-25 23:54:58.044757	ebooks/52834
2829624	application/epub+zip	http://www.gutenberg.org/ebooks/52835.epub.images	2020-05-25 23:55:08.607583	ebooks/52835
2515	image/jpeg	http://www.gutenberg.org/cache/epub/52835/pg52835.cover.small.jpg	2020-05-25 23:55:11.252543	ebooks/52835
191671	text/html; charset=utf-8	http://www.gutenberg.org/files/52835/52835-h/52835-h.htm	2016-08-17 13:24:18	ebooks/52835
27497	image/jpeg	http://www.gutenberg.org/cache/epub/52835/pg52835.cover.medium.jpg	2020-05-25 23:55:11.290565	ebooks/52835
160725	text/plain; charset=utf-8	http://www.gutenberg.org/files/52835/52835-0.txt	2016-08-17 13:24:16	ebooks/52835
204498	application/epub+zip	http://www.gutenberg.org/ebooks/52835.epub.noimages	2020-05-25 23:55:09.2116	ebooks/52835
2919389	text/html; charset=utf-8	http://www.gutenberg.org/files/52835/52835-h.zip	2016-08-17 13:24:22	ebooks/52835
54189	application/zip	http://www.gutenberg.org/files/52835/52835-0.zip	2016-08-17 13:24:22	ebooks/52835
585118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52835.kindle.noimages	2020-05-25 23:55:11.211552	ebooks/52835
5825264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52835.kindle.images	2020-05-25 23:55:10.577569	ebooks/52835
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/52835.rdf	2020-06-11 01:43:41.613863	ebooks/52835
17212	image/jpeg	http://www.gutenberg.org/cache/epub/52836/pg52836.cover.medium.jpg	2020-05-25 23:55:24.658668	ebooks/52836
495301	application/epub+zip	http://www.gutenberg.org/ebooks/52836.epub.noimages	2020-05-25 23:55:14.478845	ebooks/52836
2765	image/jpeg	http://www.gutenberg.org/cache/epub/52836/pg52836.cover.small.jpg	2020-05-25 23:55:24.42178	ebooks/52836
530447	text/html; charset=utf-8	http://www.gutenberg.org/files/52836/52836-h.zip	2016-08-17 13:25:48	ebooks/52836
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/52836.rdf	2020-06-11 01:43:41.637862	ebooks/52836
2174805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52836.kindle.noimages	2020-05-25 23:55:24.031697	ebooks/52836
337253	application/zip	http://www.gutenberg.org/files/52836/52836-0.zip	2016-08-17 13:25:48	ebooks/52836
1498253	text/html; charset=utf-8	http://www.gutenberg.org/files/52836/52836-h/52836-h.htm	2016-08-17 13:25:46	ebooks/52836
926087	text/plain; charset=utf-8	http://www.gutenberg.org/files/52836/52836-0.txt	2016-08-17 13:25:40	ebooks/52836
591503	application/epub+zip	http://www.gutenberg.org/ebooks/52836.epub.images	2020-05-25 23:55:13.395862	ebooks/52836
2366215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52836.kindle.images	2020-05-25 23:55:19.275746	ebooks/52836
668371	text/html; charset=utf-8	http://www.gutenberg.org/files/52837/52837-h/52837-h.htm	2016-08-26 17:24:48	ebooks/52837
1061412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52837.kindle.noimages	2020-05-25 23:55:30.184598	ebooks/52837
271774	application/epub+zip	http://www.gutenberg.org/ebooks/52837.epub.noimages	2020-05-25 23:55:26.633718	ebooks/52837
16705	image/jpeg	http://www.gutenberg.org/cache/epub/52837/pg52837.cover.medium.jpg	2020-05-25 23:55:30.295621	ebooks/52837
3190	image/jpeg	http://www.gutenberg.org/cache/epub/52837/pg52837.cover.small.jpg	2020-05-25 23:55:30.24361	ebooks/52837
199835	text/plain; charset=utf-8	http://www.gutenberg.org/files/52837/52837-0.zip	2016-08-26 17:25:42	ebooks/52837
674639	application/epub+zip	http://www.gutenberg.org/ebooks/52837.epub.images	2020-05-25 23:55:26.054659	ebooks/52837
628980	text/html; charset=utf-8	http://www.gutenberg.org/files/52837/52837-h.zip	2016-08-26 17:25:42	ebooks/52837
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/52837.rdf	2020-06-11 01:43:41.664865	ebooks/52837
557257	text/plain; charset=utf-8	http://www.gutenberg.org/files/52837/52837-0.txt	2016-08-26 17:25:10	ebooks/52837
1862225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52837.kindle.images	2020-05-25 23:55:28.43563	ebooks/52837
10494692	text/html; charset=utf-8	http://www.gutenberg.org/files/52838/52838-h.zip	2016-08-17 13:28:36	ebooks/52838
202984	application/epub+zip	http://www.gutenberg.org/ebooks/52838.epub.noimages	2020-05-25 23:55:35.237622	ebooks/52838
3089	image/jpeg	http://www.gutenberg.org/cache/epub/52838/pg52838.cover.small.jpg	2020-05-25 23:55:41.233659	ebooks/52838
262961	text/html; charset=utf-8	http://www.gutenberg.org/files/52838/52838-h/52838-h.htm	2016-08-17 13:28:28	ebooks/52838
73433	text/plain; charset=utf-8	http://www.gutenberg.org/files/52838/52838-0.zip	2016-08-17 13:28:34	ebooks/52838
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/52838.rdf	2020-06-11 01:43:41.688864	ebooks/52838
14338525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52838.kindle.images	2020-05-25 23:55:40.242673	ebooks/52838
20822	image/jpeg	http://www.gutenberg.org/cache/epub/52838/pg52838.cover.medium.jpg	2020-05-25 23:55:41.293671	ebooks/52838
224223	text/plain; charset=utf-8	http://www.gutenberg.org/files/52838/52838-0.txt	2016-08-17 13:28:26	ebooks/52838
622044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52838.kindle.noimages	2020-05-25 23:55:41.167658	ebooks/52838
7290825	application/epub+zip	http://www.gutenberg.org/ebooks/52838.epub.images	2020-05-25 23:55:34.202555	ebooks/52838
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/52839.rdf	2020-06-11 01:43:41.712886	ebooks/52839
10736042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52839.kindle.images	2020-05-25 23:55:49.251553	ebooks/52839
520910	text/html; charset=utf-8	http://www.gutenberg.org/files/52839/52839-h/52839-h.htm	2016-08-17 13:30:06	ebooks/52839
5478078	application/zip	http://www.gutenberg.org/files/52839/52839-h.zip	2016-08-17 13:30:12	ebooks/52839
345655	text/plain; charset=utf-8	http://www.gutenberg.org/files/52839/52839-0.txt	2016-08-17 13:29:52	ebooks/52839
93362	text/plain; charset=utf-8	http://www.gutenberg.org/files/52839/52839-0.zip	2016-08-17 13:30:10	ebooks/52839
3009	image/jpeg	http://www.gutenberg.org/cache/epub/52839/pg52839.cover.small.jpg	2020-05-25 23:55:51.52682	ebooks/52839
923230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52839.kindle.noimages	2020-05-25 23:55:51.326852	ebooks/52839
5150106	application/epub+zip	http://www.gutenberg.org/ebooks/52839.epub.images	2020-05-25 23:55:43.922632	ebooks/52839
235830	application/epub+zip	http://www.gutenberg.org/ebooks/52839.epub.noimages	2020-05-25 23:55:45.13865	ebooks/52839
20383	image/jpeg	http://www.gutenberg.org/cache/epub/52839/pg52839.cover.medium.jpg	2020-05-25 23:55:51.714842	ebooks/52839
28419	text/html	http://www.gutenberg.org/ebooks/5284.html.images	2020-06-03 00:24:27.517924	ebooks/5284
134702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5284.kindle.images	2020-06-03 00:24:27.766924	ebooks/5284
20404	image/jpeg	http://www.gutenberg.org/cache/epub/5284/pg5284.cover.medium.jpg	2020-06-03 00:24:27.969917	ebooks/5284
28419	text/html	http://www.gutenberg.org/ebooks/5284.html.noimages	2020-06-03 00:24:27.539935	ebooks/5284
21974	text/plain	http://www.gutenberg.org/ebooks/5284.txt.utf-8	2020-06-03 00:24:27.48193	ebooks/5284
9357	application/zip	http://www.gutenberg.org/files/5284/5284.zip	2015-03-30 09:03:58	ebooks/5284
31755	application/epub+zip	http://www.gutenberg.org/ebooks/5284.epub.noimages	2020-06-03 00:24:27.617922	ebooks/5284
4500	image/jpeg	http://www.gutenberg.org/cache/epub/5284/pg5284.cover.small.jpg	2020-06-03 00:24:27.943933	ebooks/5284
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/5284.rdf	2020-06-11 01:04:18.562164	ebooks/5284
134695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5284.kindle.noimages	2020-06-03 00:24:27.918917	ebooks/5284
22012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5284/5284.txt	2015-03-30 09:03:38	ebooks/5284
31754	application/epub+zip	http://www.gutenberg.org/ebooks/5284.epub.images	2020-06-03 00:24:27.58192	ebooks/5284
13381	image/jpeg	http://www.gutenberg.org/cache/epub/52840/pg52840.cover.medium.jpg	2020-05-25 23:55:53.213826	ebooks/52840
32294	application/zip	http://www.gutenberg.org/files/52840/52840.zip	2016-08-17 14:58:50	ebooks/52840
90001	text/plain	http://www.gutenberg.org/ebooks/52840.txt.utf-8	2020-05-25 23:55:52.31582	ebooks/52840
87346	application/epub+zip	http://www.gutenberg.org/ebooks/52840.epub.noimages	2020-05-25 23:55:52.530824	ebooks/52840
277110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52840.kindle.noimages	2020-05-25 23:55:53.175797	ebooks/52840
96755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52840/52840-h/52840-h.htm	2016-08-17 14:58:50	ebooks/52840
83968	application/zip	http://www.gutenberg.org/files/52840/52840-h.zip	2016-08-17 14:58:50	ebooks/52840
90031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52840/52840.txt	2016-08-17 14:58:50	ebooks/52840
277119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52840.kindle.images	2020-05-25 23:55:52.848809	ebooks/52840
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/52840.rdf	2020-06-11 01:43:41.73786	ebooks/52840
87347	application/epub+zip	http://www.gutenberg.org/ebooks/52840.epub.images	2020-05-25 23:55:52.453817	ebooks/52840
2403	image/jpeg	http://www.gutenberg.org/cache/epub/52840/pg52840.cover.small.jpg	2020-05-25 23:55:53.1958	ebooks/52840
786294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52841.kindle.images	2020-05-25 23:55:55.765767	ebooks/52841
193506	application/zip	http://www.gutenberg.org/files/52841/52841-h.zip	2016-08-18 07:36:10	ebooks/52841
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/52841.rdf	2020-06-11 01:43:41.761862	ebooks/52841
786379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52841.kindle.noimages	2020-05-25 23:55:57.136746	ebooks/52841
10117	image/jpeg	http://www.gutenberg.org/cache/epub/52841/pg52841.cover.medium.jpg	2020-05-25 23:55:57.244759	ebooks/52841
209747	application/epub+zip	http://www.gutenberg.org/ebooks/52841.epub.noimages	2020-05-25 23:55:54.373816	ebooks/52841
1660	image/jpeg	http://www.gutenberg.org/cache/epub/52841/pg52841.cover.small.jpg	2020-05-25 23:55:57.191761	ebooks/52841
209746	application/epub+zip	http://www.gutenberg.org/ebooks/52841.epub.images	2020-05-25 23:55:53.955793	ebooks/52841
109612	application/zip	http://www.gutenberg.org/files/52841/52841-0.zip	2016-08-18 07:36:08	ebooks/52841
540598	text/html; charset=utf-8	http://www.gutenberg.org/files/52841/52841-h/52841-h.htm	2016-08-18 07:24:34	ebooks/52841
375692	text/plain; charset=utf-8	http://www.gutenberg.org/files/52841/52841-0.txt	2016-08-18 07:35:44	ebooks/52841
145781	text/plain; charset=utf-8	http://www.gutenberg.org/files/52842/52842-0.zip	2016-08-18 05:25:24	ebooks/52842
145128	application/zip	http://www.gutenberg.org/files/52842/52842-8.zip	2016-08-18 05:25:28	ebooks/52842
940615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52842.kindle.noimages	2020-05-25 23:56:07.995609	ebooks/52842
145064	application/zip	http://www.gutenberg.org/files/52842/52842.zip	2016-08-18 05:25:30	ebooks/52842
368854	text/x-rst	http://www.gutenberg.org/files/52842/52842-rst/52842-rst.rst	2016-08-18 05:25:22	ebooks/52842
2674	image/jpeg	http://www.gutenberg.org/cache/epub/52842/pg52842.cover.small.jpg	2020-05-25 23:56:08.551598	ebooks/52842
16480	image/jpeg	http://www.gutenberg.org/cache/epub/52842/pg52842.cover.medium.jpg	2020-05-25 23:56:09.096626	ebooks/52842
521560	text/html; charset=utf-8	http://www.gutenberg.org/files/52842/52842-h/52842-h.html	2016-08-18 05:25:32	ebooks/52842
381568	text/plain; charset=utf-8	http://www.gutenberg.org/files/52842/52842-0.txt	2016-08-18 05:25:24	ebooks/52842
376943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52842/52842.txt	2016-08-18 05:25:30	ebooks/52842
21294	application/rdf+xml	http://www.gutenberg.org/ebooks/52842.rdf	2020-06-11 01:43:41.79987	ebooks/52842
4795938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52842.kindle.images	2020-05-25 23:56:06.615638	ebooks/52842
259623	application/epub+zip	http://www.gutenberg.org/ebooks/52842.epub.noimages	2020-05-25 23:56:04.489671	ebooks/52842
2144218	application/zip	http://www.gutenberg.org/files/52842/52842-rst.zip	2016-08-18 05:25:22	ebooks/52842
368854	text/x-rst	http://www.gutenberg.org/ebooks/52842.rst.gen	2020-05-25 23:55:59.306758	ebooks/52842
2189334	application/epub+zip	http://www.gutenberg.org/ebooks/52842.epub.images	2020-05-25 23:56:01.893698	ebooks/52842
2165159	application/zip	http://www.gutenberg.org/files/52842/52842-h.zip	2016-08-18 05:25:32	ebooks/52842
2482384	application/pdf	http://www.gutenberg.org/ebooks/52842.pdf.images	2020-05-25 23:56:12.191582	ebooks/52842
376942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52842/52842-8.txt	2016-08-18 05:25:28	ebooks/52842
474091	application/pdf	http://www.gutenberg.org/ebooks/52842.pdf.noimages	2020-05-25 23:56:15.232713	ebooks/52842
177204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52843/52843-h.zip	2016-08-18 07:20:04	ebooks/52843
189231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52843/52843-h/52843-h.htm	2016-08-18 07:20:02	ebooks/52843
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/52843.rdf	2020-06-11 01:43:41.825862	ebooks/52843
60524	text/plain; charset=utf-8	http://www.gutenberg.org/files/52843/52843-0.zip	2016-08-18 07:20:04	ebooks/52843
2480	image/jpeg	http://www.gutenberg.org/cache/epub/52843/pg52843.cover.small.jpg	2020-05-25 23:56:18.90074	ebooks/52843
208524	application/epub+zip	http://www.gutenberg.org/ebooks/52843.epub.images	2020-05-25 23:56:17.11571	ebooks/52843
12837	image/jpeg	http://www.gutenberg.org/cache/epub/52843/pg52843.cover.medium.jpg	2020-05-25 23:56:18.934697	ebooks/52843
489378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52843.kindle.noimages	2020-05-25 23:56:18.848675	ebooks/52843
159197	text/plain; charset=utf-8	http://www.gutenberg.org/files/52843/52843-0.txt	2016-08-18 07:19:58	ebooks/52843
586240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52843.kindle.images	2020-05-25 23:56:18.146705	ebooks/52843
158950	application/epub+zip	http://www.gutenberg.org/ebooks/52843.epub.noimages	2020-05-25 23:56:17.494688	ebooks/52843
93654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52844/52844.txt	2016-08-18 07:20:54	ebooks/52844
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52844/pg52844.cover.medium.jpg	2020-05-25 23:56:20.17565	ebooks/52844
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52844/pg52844.cover.small.jpg	2020-05-25 23:56:20.157666	ebooks/52844
318578	application/epub+zip	http://www.gutenberg.org/ebooks/52844.epub.images	2020-05-25 23:56:19.22773	ebooks/52844
338117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52844.kindle.noimages	2020-05-25 23:56:20.139663	ebooks/52844
93624	text/plain	http://www.gutenberg.org/ebooks/52844.txt.utf-8	2020-05-25 23:56:19.047677	ebooks/52844
688650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52844.kindle.images	2020-05-25 23:56:19.76866	ebooks/52844
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/52844.rdf	2020-06-11 01:43:41.850866	ebooks/52844
36441	application/zip	http://www.gutenberg.org/files/52844/52844.zip	2016-08-18 07:20:54	ebooks/52844
127297	application/epub+zip	http://www.gutenberg.org/ebooks/52844.epub.noimages	2020-05-25 23:56:19.340667	ebooks/52844
99789	text/html; charset=us-ascii	http://www.gutenberg.org/files/52844/52844-h/52844-h.htm	2016-08-18 07:20:54	ebooks/52844
314316	application/zip	http://www.gutenberg.org/files/52844/52844-h.zip	2016-08-18 07:20:54	ebooks/52844
29859	application/zip	http://www.gutenberg.org/files/52845/52845.zip	2016-08-18 09:24:46	ebooks/52845
365441	application/zip	http://www.gutenberg.org/files/52845/52845-h.zip	2016-08-18 09:24:46	ebooks/52845
763923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52845.kindle.images	2020-05-25 23:56:20.953786	ebooks/52845
81610	text/html; charset=us-ascii	http://www.gutenberg.org/files/52845/52845-h/52845-h.htm	2016-08-18 09:24:46	ebooks/52845
77380	text/plain	http://www.gutenberg.org/ebooks/52845.txt.utf-8	2020-05-25 23:56:20.268675	ebooks/52845
24762	image/jpeg	http://www.gutenberg.org/cache/epub/52845/pg52845.cover.medium.jpg	2020-05-25 23:56:21.301667	ebooks/52845
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/52845.rdf	2020-06-11 01:43:41.87786	ebooks/52845
120381	application/epub+zip	http://www.gutenberg.org/ebooks/52845.epub.noimages	2020-05-25 23:56:20.561672	ebooks/52845
369763	application/epub+zip	http://www.gutenberg.org/ebooks/52845.epub.images	2020-05-25 23:56:20.451674	ebooks/52845
77410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52845/52845.txt	2016-08-18 09:24:46	ebooks/52845
307581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52845.kindle.noimages	2020-05-25 23:56:21.26565	ebooks/52845
4084	image/jpeg	http://www.gutenberg.org/cache/epub/52845/pg52845.cover.small.jpg	2020-05-25 23:56:21.2857	ebooks/52845
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/52846.rdf	2020-06-11 01:43:41.902863	ebooks/52846
282631	application/epub+zip	http://www.gutenberg.org/ebooks/52846.epub.images	2020-05-25 23:56:22.085628	ebooks/52846
615581	text/html; charset=utf-8	http://www.gutenberg.org/files/52846/52846-h/52846-h.htm	2016-08-18 10:28:54	ebooks/52846
1069631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52846.kindle.images	2020-05-25 23:56:24.080607	ebooks/52846
5194	image/jpeg	http://www.gutenberg.org/cache/epub/52846/pg52846.cover.medium.jpg	2020-05-25 23:56:25.657594	ebooks/52846
248390	application/zip	http://www.gutenberg.org/files/52846/52846-h.zip	2016-08-18 10:28:54	ebooks/52846
1062138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52846.kindle.noimages	2020-05-25 23:56:25.571601	ebooks/52846
1302	image/jpeg	http://www.gutenberg.org/cache/epub/52846/pg52846.cover.small.jpg	2020-05-25 23:56:25.617618	ebooks/52846
278666	application/epub+zip	http://www.gutenberg.org/ebooks/52846.epub.noimages	2020-05-25 23:56:22.615638	ebooks/52846
207549	application/zip	http://www.gutenberg.org/files/52846/52846-0.zip	2016-08-18 10:28:54	ebooks/52846
541614	text/plain; charset=utf-8	http://www.gutenberg.org/files/52846/52846-0.txt	2016-08-18 10:28:52	ebooks/52846
757827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52847.kindle.noimages	2020-05-25 23:56:28.643541	ebooks/52847
332774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52847/52847-8.txt	2016-08-18 11:08:26	ebooks/52847
252943	application/epub+zip	http://www.gutenberg.org/ebooks/52847.epub.noimages	2020-05-25 23:56:26.674609	ebooks/52847
10080	image/jpeg	http://www.gutenberg.org/cache/epub/52847/pg52847.cover.medium.jpg	2020-05-25 23:56:28.708551	ebooks/52847
125616	application/zip	http://www.gutenberg.org/files/52847/52847-8.zip	2016-08-18 11:08:28	ebooks/52847
389587	application/epub+zip	http://www.gutenberg.org/ebooks/52847.epub.images	2020-05-25 23:56:26.328627	ebooks/52847
352963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52847/52847-h.zip	2016-08-18 11:08:28	ebooks/52847
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/52847.rdf	2020-06-11 01:43:41.928864	ebooks/52847
1030359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52847.kindle.images	2020-05-25 23:56:27.686571	ebooks/52847
337069	text/plain	http://www.gutenberg.org/ebooks/52847.txt.utf-8	2020-05-25 23:56:25.798574	ebooks/52847
360817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52847/52847-h/52847-h.htm	2016-08-18 11:08:28	ebooks/52847
2155	image/jpeg	http://www.gutenberg.org/cache/epub/52847/pg52847.cover.small.jpg	2020-05-25 23:56:28.677555	ebooks/52847
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/52848.rdf	2020-06-11 01:43:41.951898	ebooks/52848
218643	application/epub+zip	http://www.gutenberg.org/ebooks/52848.epub.noimages	2020-05-25 23:56:33.977803	ebooks/52848
3022	image/jpeg	http://www.gutenberg.org/cache/epub/52848/pg52848.cover.small.jpg	2020-05-25 23:56:38.682726	ebooks/52848
301550	text/html; charset=utf-8	http://www.gutenberg.org/files/52848/52848-h/52848-h.htm	2016-08-18 12:51:40	ebooks/52848
690961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52848.kindle.noimages	2020-05-25 23:56:38.590711	ebooks/52848
239808	text/plain; charset=utf-8	http://www.gutenberg.org/files/52848/52848-0.txt	2016-08-18 12:51:32	ebooks/52848
8826222	text/html; charset=utf-8	http://www.gutenberg.org/files/52848/52848-h.zip	2016-08-18 12:51:46	ebooks/52848
6535071	application/epub+zip	http://www.gutenberg.org/ebooks/52848.epub.images	2020-05-25 23:56:32.962843	ebooks/52848
88487	application/zip	http://www.gutenberg.org/files/52848/52848-0.zip	2016-08-18 12:51:44	ebooks/52848
19045	image/jpeg	http://www.gutenberg.org/cache/epub/52848/pg52848.cover.medium.jpg	2020-05-25 23:56:38.767758	ebooks/52848
13301749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52848.kindle.images	2020-05-25 23:56:37.529734	ebooks/52848
198080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52849/52849-h/52849-h.htm	2016-08-18 13:11:32	ebooks/52849
2653600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52849.kindle.images	2020-05-25 23:56:40.773679	ebooks/52849
1262872	application/epub+zip	http://www.gutenberg.org/ebooks/52849.epub.images	2020-05-25 23:56:39.419714	ebooks/52849
71048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52849/52849-8.zip	2016-08-18 13:11:54	ebooks/52849
99261	application/epub+zip	http://www.gutenberg.org/ebooks/52849.epub.noimages	2020-05-25 23:56:39.679811	ebooks/52849
176731	text/plain	http://www.gutenberg.org/ebooks/52849.txt.utf-8	2020-05-25 23:56:38.980741	ebooks/52849
391673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52849.kindle.noimages	2020-05-25 23:56:41.313689	ebooks/52849
12715	image/jpeg	http://www.gutenberg.org/cache/epub/52849/pg52849.cover.medium.jpg	2020-05-25 23:56:41.387676	ebooks/52849
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/52849.rdf	2020-06-11 01:43:41.974863	ebooks/52849
1215942	application/zip	http://www.gutenberg.org/files/52849/52849-h.zip	2016-08-18 13:11:54	ebooks/52849
176765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52849/52849-8.txt	2016-08-18 13:11:32	ebooks/52849
3090	image/jpeg	http://www.gutenberg.org/cache/epub/52849/pg52849.cover.small.jpg	2020-05-25 23:56:41.351696	ebooks/52849
40268	application/epub+zip	http://www.gutenberg.org/ebooks/5285.epub.images	2020-06-03 00:24:28.205913	ebooks/5285
20395	image/jpeg	http://www.gutenberg.org/cache/epub/5285/pg5285.cover.medium.jpg	2020-06-03 00:24:28.702925	ebooks/5285
55055	text/html	http://www.gutenberg.org/ebooks/5285.html.noimages	2020-06-03 00:24:28.154915	ebooks/5285
43663	text/plain	http://www.gutenberg.org/ebooks/5285.txt.utf-8	2020-06-03 00:24:28.078946	ebooks/5285
170706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5285.kindle.noimages	2020-06-03 00:24:28.651927	ebooks/5285
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/5285.rdf	2020-06-11 01:04:18.585163	ebooks/5285
55055	text/html	http://www.gutenberg.org/ebooks/5285.html.images	2020-06-03 00:24:28.126921	ebooks/5285
43701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5285/5285.txt	2015-03-30 09:04:44	ebooks/5285
170780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5285.kindle.images	2020-06-03 00:24:28.450916	ebooks/5285
17879	application/zip	http://www.gutenberg.org/files/5285/5285.zip	2015-03-30 09:05:14	ebooks/5285
40270	application/epub+zip	http://www.gutenberg.org/ebooks/5285.epub.noimages	2020-06-03 00:24:28.246948	ebooks/5285
4495	image/jpeg	http://www.gutenberg.org/cache/epub/5285/pg5285.cover.small.jpg	2020-06-03 00:24:28.677916	ebooks/5285
131743	text/plain; charset=utf-8	http://www.gutenberg.org/files/52850/52850-0.txt	2016-08-18 15:47:26	ebooks/52850
45247	text/plain; charset=utf-8	http://www.gutenberg.org/files/52850/52850-0.zip	2016-08-18 15:47:32	ebooks/52850
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/52850.rdf	2020-06-11 01:43:41.997858	ebooks/52850
177098	application/epub+zip	http://www.gutenberg.org/ebooks/52850.epub.noimages	2020-05-25 23:56:46.413613	ebooks/52850
13131	image/jpeg	http://www.gutenberg.org/cache/epub/52850/pg52850.cover.medium.jpg	2020-05-25 23:56:47.811637	ebooks/52850
165013	text/html; charset=utf-8	http://www.gutenberg.org/files/52850/52850-h/52850-h.htm	2016-08-18 15:47:30	ebooks/52850
1889034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52850.kindle.images	2020-05-25 23:56:47.2026	ebooks/52850
885850	application/epub+zip	http://www.gutenberg.org/ebooks/52850.epub.images	2020-05-25 23:56:45.90463	ebooks/52850
872406	application/zip	http://www.gutenberg.org/files/52850/52850-h.zip	2016-08-18 15:47:32	ebooks/52850
496298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52850.kindle.noimages	2020-05-25 23:56:47.750606	ebooks/52850
1929	image/jpeg	http://www.gutenberg.org/cache/epub/52850/pg52850.cover.small.jpg	2020-05-25 23:56:47.783594	ebooks/52850
432532	application/zip	http://www.gutenberg.org/files/52851/52851-h.zip	2016-08-18 16:41:38	ebooks/52851
270742	text/html	http://www.gutenberg.org/files/52851/52851-h/52851-h.htm	2016-08-18 16:41:20	ebooks/52851
14662	image/jpeg	http://www.gutenberg.org/cache/epub/52851/pg52851.cover.medium.jpg	2020-05-25 23:56:51.578561	ebooks/52851
2249	image/jpeg	http://www.gutenberg.org/cache/epub/52851/pg52851.cover.small.jpg	2020-05-25 23:56:51.533556	ebooks/52851
185755	application/epub+zip	http://www.gutenberg.org/ebooks/52851.epub.noimages	2020-05-25 23:56:49.227598	ebooks/52851
266617	application/epub+zip	http://www.gutenberg.org/ebooks/52851.epub.images	2020-05-25 23:56:48.736603	ebooks/52851
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/52851.rdf	2020-06-11 01:43:42.020859	ebooks/52851
60881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52851/52851-8.zip	2016-08-18 16:41:36	ebooks/52851
171960	text/plain	http://www.gutenberg.org/ebooks/52851.txt.utf-8	2020-05-25 23:56:47.932587	ebooks/52851
744543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52851.kindle.images	2020-05-25 23:56:50.383569	ebooks/52851
602013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52851.kindle.noimages	2020-05-25 23:56:51.484544	ebooks/52851
171987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52851/52851-8.txt	2016-08-18 16:41:16	ebooks/52851
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/52852.rdf	2020-06-11 01:43:42.046859	ebooks/52852
259785	text/html	http://www.gutenberg.org/ebooks/52852.html.noimages	2020-05-25 23:56:51.950552	ebooks/52852
479981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52852.kindle.images	2020-05-25 23:56:52.760576	ebooks/52852
235671	text/plain	http://www.gutenberg.org/ebooks/52852.txt.utf-8	2020-05-25 23:56:51.722574	ebooks/52852
3596	image/jpeg	http://www.gutenberg.org/cache/epub/52852/pg52852.cover.small.jpg	2020-05-25 23:56:53.360528	ebooks/52852
13570	image/jpeg	http://www.gutenberg.org/cache/epub/52852/pg52852.cover.medium.jpg	2020-05-25 23:56:53.383545	ebooks/52852
225392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52852/52852-8.txt	2016-08-19 01:25:26	ebooks/52852
92616	application/zip	http://www.gutenberg.org/files/52852/52852-8.zip	2016-08-19 01:25:28	ebooks/52852
122140	application/epub+zip	http://www.gutenberg.org/ebooks/52852.epub.noimages	2020-05-25 23:56:52.189674	ebooks/52852
479972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52852.kindle.noimages	2020-05-25 23:56:53.333558	ebooks/52852
122141	application/epub+zip	http://www.gutenberg.org/ebooks/52852.epub.images	2020-05-25 23:56:52.084562	ebooks/52852
259785	text/html	http://www.gutenberg.org/ebooks/52852.html.images	2020-05-25 23:56:51.889566	ebooks/52852
416971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52853.kindle.noimages	2020-05-25 23:56:55.716708	ebooks/52853
20006	image/jpeg	http://www.gutenberg.org/cache/epub/52853/pg52853.cover.medium.jpg	2020-05-25 23:56:55.763702	ebooks/52853
1320187	application/epub+zip	http://www.gutenberg.org/ebooks/52853.epub.images	2020-05-25 23:56:54.151766	ebooks/52853
3648	image/jpeg	http://www.gutenberg.org/cache/epub/52853/pg52853.cover.small.jpg	2020-05-25 23:56:55.741692	ebooks/52853
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/52853.rdf	2020-06-11 01:43:42.071856	ebooks/52853
177367	application/epub+zip	http://www.gutenberg.org/ebooks/52853.epub.noimages	2020-05-25 23:56:54.413757	ebooks/52853
142390	text/html; charset=utf-8	http://www.gutenberg.org/files/52853/52853-h/52853-h.htm	2016-08-19 07:50:26	ebooks/52853
46157	text/plain; charset=utf-8	http://www.gutenberg.org/files/52853/52853-0.zip	2016-08-19 07:50:58	ebooks/52853
1443773	text/html; charset=utf-8	http://www.gutenberg.org/files/52853/52853-h.zip	2016-08-19 07:50:58	ebooks/52853
2267363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52853.kindle.images	2020-05-25 23:56:55.248703	ebooks/52853
119444	text/plain; charset=utf-8	http://www.gutenberg.org/files/52853/52853-0.txt	2016-08-19 07:47:02	ebooks/52853
27927	application/zip	http://www.gutenberg.org/files/52854/52854.zip	2016-08-19 06:25:36	ebooks/52854
187824	application/zip	http://www.gutenberg.org/files/52854/52854-rst.zip	2016-08-19 06:25:36	ebooks/52854
108021	text/html; charset=utf-8	http://www.gutenberg.org/files/52854/52854-h/52854-h.html	2016-08-19 06:25:38	ebooks/52854
20075	application/rdf+xml	http://www.gutenberg.org/ebooks/52854.rdf	2020-06-11 01:43:42.107863	ebooks/52854
27935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52854/52854-8.zip	2016-08-19 06:25:36	ebooks/52854
206609	application/epub+zip	http://www.gutenberg.org/ebooks/52854.epub.images	2020-05-25 23:56:57.355701	ebooks/52854
12405	image/jpeg	http://www.gutenberg.org/cache/epub/52854/pg52854.cover.medium.jpg	2020-05-25 23:56:59.582682	ebooks/52854
118800	application/pdf	http://www.gutenberg.org/ebooks/52854.pdf.noimages	2020-05-25 23:57:01.853607	ebooks/52854
1897	image/jpeg	http://www.gutenberg.org/cache/epub/52854/pg52854.cover.small.jpg	2020-05-25 23:56:59.429677	ebooks/52854
84124	application/epub+zip	http://www.gutenberg.org/ebooks/52854.epub.noimages	2020-05-25 23:56:58.340675	ebooks/52854
28013	text/plain; charset=utf-8	http://www.gutenberg.org/files/52854/52854-0.zip	2016-08-19 06:25:36	ebooks/52854
53100	text/x-rst	http://www.gutenberg.org/ebooks/52854.rst.gen	2020-05-25 23:56:56.360706	ebooks/52854
200433	application/zip	http://www.gutenberg.org/files/52854/52854-h.zip	2016-08-19 06:25:38	ebooks/52854
515405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52854.kindle.images	2020-05-25 23:56:58.817662	ebooks/52854
53100	text/x-rst	http://www.gutenberg.org/files/52854/52854-rst/52854-rst.rst	2016-08-19 06:25:36	ebooks/52854
70497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52854/52854.txt	2016-08-19 06:25:36	ebooks/52854
270764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52854.kindle.noimages	2020-05-25 23:56:59.220643	ebooks/52854
241530	application/pdf	http://www.gutenberg.org/ebooks/52854.pdf.images	2020-05-25 23:57:00.747656	ebooks/52854
70685	text/plain; charset=utf-8	http://www.gutenberg.org/files/52854/52854-0.txt	2016-08-19 06:25:36	ebooks/52854
70499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52854/52854-8.txt	2016-08-19 06:25:36	ebooks/52854
630370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52855.kindle.images	2020-05-25 23:57:02.968592	ebooks/52855
123575	application/epub+zip	http://www.gutenberg.org/ebooks/52855.epub.noimages	2020-05-25 23:57:02.585635	ebooks/52855
325735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52855.kindle.noimages	2020-05-25 23:57:03.305596	ebooks/52855
92032	text/html; charset=us-ascii	http://www.gutenberg.org/files/52855/52855-h/52855-h.htm	2016-08-20 02:25:16	ebooks/52855
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/52855.rdf	2020-06-11 01:43:42.135859	ebooks/52855
86251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52855/52855.txt	2016-08-20 02:25:16	ebooks/52855
283487	application/zip	http://www.gutenberg.org/files/52855/52855-h.zip	2016-08-20 02:25:16	ebooks/52855
24794	image/jpeg	http://www.gutenberg.org/cache/epub/52855/pg52855.cover.medium.jpg	2020-05-25 23:57:03.339633	ebooks/52855
4037	image/jpeg	http://www.gutenberg.org/cache/epub/52855/pg52855.cover.small.jpg	2020-05-25 23:57:03.323594	ebooks/52855
86221	text/plain	http://www.gutenberg.org/ebooks/52855.txt.utf-8	2020-05-25 23:57:02.301613	ebooks/52855
34502	application/zip	http://www.gutenberg.org/files/52855/52855.zip	2016-08-20 02:25:16	ebooks/52855
288126	application/epub+zip	http://www.gutenberg.org/ebooks/52855.epub.images	2020-05-25 23:57:02.472602	ebooks/52855
778695	application/epub+zip	http://www.gutenberg.org/ebooks/52856.epub.noimages	2020-05-25 23:57:06.719547	ebooks/52856
6780143	application/epub+zip	http://www.gutenberg.org/ebooks/52856.epub.images	2020-05-25 23:57:05.617603	ebooks/52856
2754007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52856.kindle.noimages	2020-05-25 23:57:16.469743	ebooks/52856
6761083	text/html; charset=utf-8	http://www.gutenberg.org/files/52856/52856-h.zip	2016-08-20 02:31:44	ebooks/52856
12309443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52856.kindle.images	2020-05-25 23:57:12.351773	ebooks/52856
1224697	text/plain; charset=utf-8	http://www.gutenberg.org/files/52856/52856-0.txt	2016-08-20 02:31:34	ebooks/52856
1539860	text/html; charset=utf-8	http://www.gutenberg.org/files/52856/52856-h/52856-h.htm	2016-08-20 02:31:40	ebooks/52856
7750	image/jpeg	http://www.gutenberg.org/cache/epub/52856/pg52856.cover.medium.jpg	2020-05-25 23:57:16.732732	ebooks/52856
1725	image/jpeg	http://www.gutenberg.org/cache/epub/52856/pg52856.cover.small.jpg	2020-05-25 23:57:16.609739	ebooks/52856
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/52856.rdf	2020-06-11 01:43:42.160907	ebooks/52856
507809	text/plain; charset=utf-8	http://www.gutenberg.org/files/52856/52856-0.zip	2016-08-20 02:31:42	ebooks/52856
2054116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52857.kindle.images	2020-05-25 23:57:18.862708	ebooks/52857
245791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52857/52857-8.txt	2016-08-20 09:02:39	ebooks/52857
152625	application/epub+zip	http://www.gutenberg.org/ebooks/52857.epub.noimages	2020-05-25 23:57:17.840709	ebooks/52857
1771	image/jpeg	http://www.gutenberg.org/cache/epub/52857/pg52857.cover.small.jpg	2020-05-25 23:57:19.655708	ebooks/52857
7424	image/jpeg	http://www.gutenberg.org/cache/epub/52857/pg52857.cover.medium.jpg	2020-05-25 23:57:19.686676	ebooks/52857
284061	text/html	http://www.gutenberg.org/files/52857/52857-h/52857-h.htm	2016-08-20 09:17:30	ebooks/52857
565727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52857.kindle.noimages	2020-05-25 23:57:19.622676	ebooks/52857
965294	application/zip	http://www.gutenberg.org/files/52857/52857-h.zip	2016-08-20 09:21:39	ebooks/52857
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/52857.rdf	2020-06-11 01:43:42.189858	ebooks/52857
102104	application/zip	http://www.gutenberg.org/files/52857/52857-8.zip	2016-08-20 09:02:39	ebooks/52857
984006	application/epub+zip	http://www.gutenberg.org/ebooks/52857.epub.images	2020-05-25 23:57:17.544712	ebooks/52857
249905	text/plain	http://www.gutenberg.org/ebooks/52857.txt.utf-8	2020-05-25 23:57:17.043707	ebooks/52857
184478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52858.kindle.images	2020-05-25 23:57:20.529682	ebooks/52858
71571	text/plain; charset=utf-8	http://www.gutenberg.org/files/52858/52858-0.txt	2016-08-20 07:39:00	ebooks/52858
184473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52858.kindle.noimages	2020-05-25 23:57:20.884676	ebooks/52858
46729	application/epub+zip	http://www.gutenberg.org/ebooks/52858.epub.noimages	2020-05-25 23:57:20.18067	ebooks/52858
5582	image/jpeg	http://www.gutenberg.org/cache/epub/52858/pg52858.cover.medium.jpg	2020-05-25 23:57:20.920667	ebooks/52858
1389	image/jpeg	http://www.gutenberg.org/cache/epub/52858/pg52858.cover.small.jpg	2020-05-25 23:57:20.903697	ebooks/52858
46726	application/epub+zip	http://www.gutenberg.org/ebooks/52858.epub.images	2020-05-25 23:57:20.028694	ebooks/52858
39133	text/html; charset=utf-8	http://www.gutenberg.org/files/52858/52858-h.zip	2016-08-20 07:39:04	ebooks/52858
84067	text/html; charset=utf-8	http://www.gutenberg.org/files/52858/52858-h/52858-h.htm	2016-08-20 07:39:04	ebooks/52858
11610	application/rdf+xml	http://www.gutenberg.org/ebooks/52858.rdf	2020-06-11 01:43:42.210867	ebooks/52858
25492	text/plain; charset=utf-8	http://www.gutenberg.org/files/52858/52858-0.zip	2016-08-20 07:39:04	ebooks/52858
186573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52859.kindle.images	2020-05-25 23:57:21.61566	ebooks/52859
6067	image/jpeg	http://www.gutenberg.org/cache/epub/52859/pg52859.cover.medium.jpg	2020-05-25 23:57:21.945663	ebooks/52859
71558	text/plain; charset=utf-8	http://www.gutenberg.org/files/52859/52859-0.txt	2016-08-20 07:41:02	ebooks/52859
1499	image/jpeg	http://www.gutenberg.org/cache/epub/52859/pg52859.cover.small.jpg	2020-05-25 23:57:21.931651	ebooks/52859
47573	application/epub+zip	http://www.gutenberg.org/ebooks/52859.epub.images	2020-05-25 23:57:21.171665	ebooks/52859
26512	application/zip	http://www.gutenberg.org/files/52859/52859-0.zip	2016-08-20 07:41:06	ebooks/52859
78249	text/html; charset=utf-8	http://www.gutenberg.org/files/52859/52859-h/52859-h.htm	2016-08-20 07:41:04	ebooks/52859
11610	application/rdf+xml	http://www.gutenberg.org/ebooks/52859.rdf	2020-06-11 01:43:42.233865	ebooks/52859
186568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52859.kindle.noimages	2020-05-25 23:57:21.914736	ebooks/52859
47576	application/epub+zip	http://www.gutenberg.org/ebooks/52859.epub.noimages	2020-05-25 23:57:21.313671	ebooks/52859
39749	text/html; charset=utf-8	http://www.gutenberg.org/files/52859/52859-h.zip	2016-08-20 07:41:06	ebooks/52859
159259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5286.kindle.images	2020-06-03 00:24:29.16191	ebooks/5286
4502	image/jpeg	http://www.gutenberg.org/cache/epub/5286/pg5286.cover.small.jpg	2020-06-03 00:24:29.377904	ebooks/5286
37547	text/plain	http://www.gutenberg.org/ebooks/5286.txt.utf-8	2020-06-03 00:24:28.811917	ebooks/5286
48965	text/html	http://www.gutenberg.org/ebooks/5286.html.images	2020-06-03 00:24:28.856909	ebooks/5286
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/5286.rdf	2020-06-11 01:04:18.609162	ebooks/5286
37475	application/epub+zip	http://www.gutenberg.org/ebooks/5286.epub.images	2020-06-03 00:24:28.932915	ebooks/5286
20389	image/jpeg	http://www.gutenberg.org/cache/epub/5286/pg5286.cover.medium.jpg	2020-06-03 00:24:29.402903	ebooks/5286
37585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5286/5286.txt	2015-03-30 09:06:10	ebooks/5286
48965	text/html	http://www.gutenberg.org/ebooks/5286.html.noimages	2020-06-03 00:24:28.88391	ebooks/5286
159252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5286.kindle.noimages	2020-06-03 00:24:29.351897	ebooks/5286
14977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5286/5286.zip	2015-03-30 09:06:28	ebooks/5286
37476	application/epub+zip	http://www.gutenberg.org/ebooks/5286.epub.noimages	2020-06-03 00:24:28.972917	ebooks/5286
521691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52860.kindle.noimages	2020-05-25 23:57:30.28954	ebooks/52860
189400	text/html; charset=utf-8	http://www.gutenberg.org/files/52860/52860-h/52860-h.htm	2016-08-20 07:52:04	ebooks/52860
21351301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52860.kindle.images	2020-05-25 23:57:29.496557	ebooks/52860
202015	application/epub+zip	http://www.gutenberg.org/ebooks/52860.epub.noimages	2020-05-25 23:57:24.932627	ebooks/52860
41228	application/zip	http://www.gutenberg.org/files/52860/52860-0.zip	2016-08-20 07:52:20	ebooks/52860
11004825	application/epub+zip	http://www.gutenberg.org/ebooks/52860.epub.images	2020-05-25 23:57:23.827636	ebooks/52860
3706	image/jpeg	http://www.gutenberg.org/cache/epub/52860/pg52860.cover.small.jpg	2020-05-25 23:57:30.349554	ebooks/52860
11875	application/rdf+xml	http://www.gutenberg.org/ebooks/52860.rdf	2020-06-11 01:43:42.256863	ebooks/52860
19645	image/jpeg	http://www.gutenberg.org/cache/epub/52860/pg52860.cover.medium.jpg	2020-05-25 23:57:30.425558	ebooks/52860
119267	text/plain; charset=utf-8	http://www.gutenberg.org/files/52860/52860-0.txt	2016-08-20 07:51:58	ebooks/52860
10800166	application/zip	http://www.gutenberg.org/files/52860/52860-h.zip	2016-08-20 07:52:22	ebooks/52860
3734	image/jpeg	http://www.gutenberg.org/cache/epub/52861/pg52861.cover.small.jpg	2020-05-25 23:57:31.771599	ebooks/52861
52580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52861/52861-8.zip	2016-08-20 12:56:46	ebooks/52861
129171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52861/52861-8.txt	2016-08-20 12:56:44	ebooks/52861
78843	application/epub+zip	http://www.gutenberg.org/ebooks/52861.epub.noimages	2020-05-25 23:57:30.911534	ebooks/52861
309523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52861.kindle.images	2020-05-25 23:57:31.32053	ebooks/52861
153153	text/html	http://www.gutenberg.org/ebooks/52861.html.images	2020-05-25 23:57:30.696535	ebooks/52861
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/52861.rdf	2020-06-11 01:43:42.28088	ebooks/52861
153153	text/html	http://www.gutenberg.org/ebooks/52861.html.noimages	2020-05-25 23:57:30.740567	ebooks/52861
309515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52861.kindle.noimages	2020-05-25 23:57:31.745528	ebooks/52861
78843	application/epub+zip	http://www.gutenberg.org/ebooks/52861.epub.images	2020-05-25 23:57:30.838541	ebooks/52861
14317	image/jpeg	http://www.gutenberg.org/cache/epub/52861/pg52861.cover.medium.jpg	2020-05-25 23:57:31.795545	ebooks/52861
134847	text/plain	http://www.gutenberg.org/ebooks/52861.txt.utf-8	2020-05-25 23:57:30.582569	ebooks/52861
18585	image/jpeg	http://www.gutenberg.org/cache/epub/52862/pg52862.cover.medium.jpg	2020-05-25 23:57:40.784615	ebooks/52862
372511	text/plain; charset=utf-8	http://www.gutenberg.org/files/52862/52862-0.zip	2016-08-20 17:17:30	ebooks/52862
665091	application/zip	http://www.gutenberg.org/files/52862/52862-h.zip	2016-08-20 17:17:30	ebooks/52862
924515	text/plain; charset=utf-8	http://www.gutenberg.org/files/52862/52862-0.txt	2016-08-20 17:17:10	ebooks/52862
552348	application/epub+zip	http://www.gutenberg.org/ebooks/52862.epub.noimages	2020-05-25 23:57:34.108702	ebooks/52862
2664	image/jpeg	http://www.gutenberg.org/cache/epub/52862/pg52862.cover.small.jpg	2020-05-25 23:57:40.63565	ebooks/52862
686457	application/epub+zip	http://www.gutenberg.org/ebooks/52862.epub.images	2020-05-25 23:57:33.330817	ebooks/52862
2324147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52862.kindle.images	2020-05-25 23:57:37.311664	ebooks/52862
1165749	text/html; charset=utf-8	http://www.gutenberg.org/files/52862/52862-h/52862-h.htm	2016-08-20 17:17:28	ebooks/52862
2062962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52862.kindle.noimages	2020-05-25 23:57:40.474628	ebooks/52862
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/52862.rdf	2020-06-11 01:43:42.302855	ebooks/52862
151761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52863.kindle.images	2020-05-25 23:57:41.649606	ebooks/52863
38447	application/epub+zip	http://www.gutenberg.org/ebooks/52863.epub.noimages	2020-05-25 23:57:41.468651	ebooks/52863
13516	application/zip	http://www.gutenberg.org/files/52863/52863-0.zip	2016-08-21 00:13:23	ebooks/52863
4243	image/jpeg	http://www.gutenberg.org/cache/epub/52863/pg52863.cover.small.jpg	2020-05-25 23:57:41.857595	ebooks/52863
38447	application/epub+zip	http://www.gutenberg.org/ebooks/52863.epub.images	2020-05-25 23:57:41.302606	ebooks/52863
151753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52863.kindle.noimages	2020-05-25 23:57:41.830595	ebooks/52863
35716	text/plain; charset=utf-8	http://www.gutenberg.org/files/52863/52863-0.txt	2016-08-21 00:11:26	ebooks/52863
14748	text/html	http://www.gutenberg.org/files/52863/52863-h.zip	2016-08-21 00:13:23	ebooks/52863
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/52863.rdf	2020-06-11 01:43:42.328856	ebooks/52863
39055	text/html	http://www.gutenberg.org/files/52863/52863-h/52863-h.htm	2016-08-21 00:12:02	ebooks/52863
18651	image/jpeg	http://www.gutenberg.org/cache/epub/52863/pg52863.cover.medium.jpg	2020-05-25 23:57:41.883597	ebooks/52863
14481	image/jpeg	http://www.gutenberg.org/cache/epub/52864/pg52864.cover.medium.jpg	2020-05-25 23:57:43.057588	ebooks/52864
316111	application/epub+zip	http://www.gutenberg.org/ebooks/52864.epub.images	2020-05-25 23:57:42.238616	ebooks/52864
3111	image/jpeg	http://www.gutenberg.org/cache/epub/52864/pg52864.cover.small.jpg	2020-05-25 23:57:43.030599	ebooks/52864
198539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52864.kindle.noimages	2020-05-25 23:57:43.002576	ebooks/52864
685059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52864.kindle.images	2020-05-25 23:57:42.760611	ebooks/52864
67364	text/plain; charset=utf-8	http://www.gutenberg.org/files/52864/52864-0.txt	2016-08-21 00:52:14	ebooks/52864
2649806	application/zip	http://www.gutenberg.org/files/52869/52869-h.zip	2016-08-21 15:16:10	ebooks/52869
26400	text/plain; charset=utf-8	http://www.gutenberg.org/files/52864/52864-0.zip	2016-08-21 00:56:26	ebooks/52864
73196	text/html	http://www.gutenberg.org/files/52864/52864-h/52864-h.htm	2016-08-21 00:52:28	ebooks/52864
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/52864.rdf	2020-06-11 01:43:42.35186	ebooks/52864
370692	application/zip	http://www.gutenberg.org/files/52864/52864-h.zip	2016-08-21 00:56:26	ebooks/52864
52415	application/epub+zip	http://www.gutenberg.org/ebooks/52864.epub.noimages	2020-05-25 23:57:42.409625	ebooks/52864
2214	image/jpeg	http://www.gutenberg.org/cache/epub/52865/pg52865.cover.small.jpg	2020-05-25 23:57:45.353547	ebooks/52865
44802	application/zip	http://www.gutenberg.org/files/52865/52865-0.zip	2016-08-21 05:02:34	ebooks/52865
151334	application/epub+zip	http://www.gutenberg.org/ebooks/52865.epub.images	2020-05-25 23:57:43.523571	ebooks/52865
15510	image/jpeg	http://www.gutenberg.org/cache/epub/52865/pg52865.cover.medium.jpg	2020-05-25 23:57:45.386557	ebooks/52865
151334	application/epub+zip	http://www.gutenberg.org/ebooks/52865.epub.noimages	2020-05-25 23:57:43.854584	ebooks/52865
212973	text/html; charset=utf-8	http://www.gutenberg.org/files/52865/52865-h/52865-h.htm	2016-08-21 05:02:34	ebooks/52865
467516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52865.kindle.noimages	2020-05-25 23:57:45.317544	ebooks/52865
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/52865.rdf	2020-06-11 01:43:42.373856	ebooks/52865
467524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52865.kindle.images	2020-05-25 23:57:44.579567	ebooks/52865
132481	text/html; charset=utf-8	http://www.gutenberg.org/files/52865/52865-h.zip	2016-08-21 05:02:34	ebooks/52865
126705	text/plain; charset=utf-8	http://www.gutenberg.org/files/52865/52865-0.txt	2016-08-21 05:02:30	ebooks/52865
11908	application/rdf+xml	http://www.gutenberg.org/ebooks/52866.rdf	2020-06-11 01:43:42.395857	ebooks/52866
681511	text/plain; charset=utf-8	http://www.gutenberg.org/files/52866/52866-0.txt	2016-08-21 05:07:48	ebooks/52866
14864	image/jpeg	http://www.gutenberg.org/cache/epub/52866/pg52866.cover.medium.jpg	2020-05-25 23:57:49.583789	ebooks/52866
527185	application/epub+zip	http://www.gutenberg.org/ebooks/52866.epub.images	2020-05-25 23:57:46.063594	ebooks/52866
2883	image/jpeg	http://www.gutenberg.org/cache/epub/52866/pg52866.cover.small.jpg	2020-05-25 23:57:49.548809	ebooks/52866
1590023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52866.kindle.images	2020-05-25 23:57:47.993807	ebooks/52866
387655	application/epub+zip	http://www.gutenberg.org/ebooks/52866.epub.noimages	2020-05-25 23:57:46.440568	ebooks/52866
489982	application/zip	http://www.gutenberg.org/files/52866/52866-h.zip	2016-08-21 05:07:52	ebooks/52866
1346501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52866.kindle.noimages	2020-05-25 23:57:49.510807	ebooks/52866
745297	text/html; charset=utf-8	http://www.gutenberg.org/files/52866/52866-h/52866-h.htm	2016-08-21 05:07:52	ebooks/52866
268237	application/zip	http://www.gutenberg.org/files/52866/52866-0.zip	2016-08-21 05:07:52	ebooks/52866
387937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52867.kindle.noimages	2020-05-25 23:57:51.356789	ebooks/52867
138897	application/epub+zip	http://www.gutenberg.org/ebooks/52867.epub.noimages	2020-05-25 23:57:50.283802	ebooks/52867
131575	text/html; charset=utf-8	http://www.gutenberg.org/files/52867/52867-h/52867-h.htm	2016-08-21 10:41:32	ebooks/52867
36538	application/zip	http://www.gutenberg.org/files/52867/52867-0.zip	2016-08-21 10:41:32	ebooks/52867
2644	image/jpeg	http://www.gutenberg.org/cache/epub/52867/pg52867.cover.small.jpg	2020-05-25 23:57:51.382785	ebooks/52867
562291	application/epub+zip	http://www.gutenberg.org/ebooks/52867.epub.images	2020-05-25 23:57:50.024844	ebooks/52867
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/52867.rdf	2020-06-11 01:43:42.417855	ebooks/52867
110565	text/plain; charset=utf-8	http://www.gutenberg.org/files/52867/52867-0.txt	2016-08-21 10:41:28	ebooks/52867
1232815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52867.kindle.images	2020-05-25 23:57:50.882786	ebooks/52867
16325	image/jpeg	http://www.gutenberg.org/cache/epub/52867/pg52867.cover.medium.jpg	2020-05-25 23:57:51.40679	ebooks/52867
539437	text/html; charset=utf-8	http://www.gutenberg.org/files/52867/52867-h.zip	2016-08-21 10:41:34	ebooks/52867
12915371	application/epub+zip	http://www.gutenberg.org/ebooks/52868.epub.images	2020-06-14 13:05:24.741254	ebooks/52868
7655717	text/html; charset=utf-8	http://www.gutenberg.org/files/52868/52868-h.zip	2016-08-21 13:53:42	ebooks/52868
22478194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52868.kindle.images	2020-06-14 13:05:33.001146	ebooks/52868
208705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52868/52868.zip	2016-08-21 13:53:57	ebooks/52868
9182723	application/pdf	http://www.gutenberg.org/files/52868/52868-pdf.pdf	2016-08-21 13:53:56	ebooks/52868
8044989	application/octet-stream	http://www.gutenberg.org/files/52868/52868-pdf.zip	2016-08-21 13:53:57	ebooks/52868
594246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52868/52868.txt	2016-08-21 13:53:57	ebooks/52868
599914	text/plain; charset=utf-8	http://www.gutenberg.org/files/52868/52868-0.txt	2020-06-14 02:54:57	ebooks/52868
638216	application/prs.tei	http://www.gutenberg.org/files/52868/52868-tei/52868-tei.tei	2016-08-21 13:53:57	ebooks/52868
594251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52868/52868-8.txt	2016-08-21 13:53:57	ebooks/52868
512635	application/epub+zip	http://www.gutenberg.org/ebooks/52868.epub.noimages	2020-06-14 13:05:26.480226	ebooks/52868
7601688	application/octet-stream	http://www.gutenberg.org/files/52868/52868-tei.zip	2016-08-21 13:53:57	ebooks/52868
1021765	text/html; charset=utf-8	http://www.gutenberg.org/files/52868/52868-h/52868-h.html	2016-08-21 13:53:42	ebooks/52868
5153	image/jpeg	http://www.gutenberg.org/cache/epub/52868/pg52868.cover.small.jpg	2020-06-14 13:05:36.535276	ebooks/52868
208763	application/zip	http://www.gutenberg.org/files/52868/52868-8.zip	2016-08-21 13:53:57	ebooks/52868
20194	application/rdf+xml	http://www.gutenberg.org/ebooks/52868.rdf	2020-06-14 13:05:37.389265	ebooks/52868
1610259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52868.kindle.noimages	2020-06-14 13:05:36.223314	ebooks/52868
22422	image/jpeg	http://www.gutenberg.org/cache/epub/52868/pg52868.cover.medium.jpg	2020-06-14 13:05:36.832275	ebooks/52868
209818	application/zip	http://www.gutenberg.org/files/52868/52868-0.zip	2020-06-14 02:54:57	ebooks/52868
2763548	application/epub+zip	http://www.gutenberg.org/ebooks/52869.epub.images	2020-05-25 23:58:04.349604	ebooks/52869
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/52869.rdf	2020-06-11 01:43:42.476859	ebooks/52869
1623092	text/html; charset=utf-8	http://www.gutenberg.org/files/52869/52869-h/52869-h.htm	2016-08-21 15:15:58	ebooks/52869
6047136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52869.kindle.images	2020-05-25 23:58:11.657703	ebooks/52869
441687	application/zip	http://www.gutenberg.org/files/52869/52869-0.zip	2016-08-21 15:16:10	ebooks/52869
1801	image/jpeg	http://www.gutenberg.org/cache/epub/52869/pg52869.cover.small.jpg	2020-05-25 23:58:16.05766	ebooks/52869
658802	application/epub+zip	http://www.gutenberg.org/ebooks/52869.epub.noimages	2020-05-25 23:58:05.497635	ebooks/52869
2579314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52869.kindle.noimages	2020-05-25 23:58:15.62666	ebooks/52869
10946	image/jpeg	http://www.gutenberg.org/cache/epub/52869/pg52869.cover.medium.jpg	2020-05-25 23:58:16.375665	ebooks/52869
1365447	text/plain; charset=utf-8	http://www.gutenberg.org/files/52869/52869-0.txt	2016-08-21 15:15:54	ebooks/52869
14285	application/zip	http://www.gutenberg.org/files/5287/5287.zip	2015-03-30 09:07:50	ebooks/5287
4498	image/jpeg	http://www.gutenberg.org/cache/epub/5287/pg5287.cover.small.jpg	2020-06-03 00:24:30.059887	ebooks/5287
20413	image/jpeg	http://www.gutenberg.org/cache/epub/5287/pg5287.cover.medium.jpg	2020-06-03 00:24:30.084888	ebooks/5287
35830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5287/5287.txt	2015-03-30 09:07:22	ebooks/5287
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/5287.rdf	2020-06-11 01:04:18.633162	ebooks/5287
36730	application/epub+zip	http://www.gutenberg.org/ebooks/5287.epub.noimages	2020-06-03 00:24:29.667895	ebooks/5287
35792	text/plain	http://www.gutenberg.org/ebooks/5287.txt.utf-8	2020-06-03 00:24:29.51292	ebooks/5287
46251	text/html	http://www.gutenberg.org/ebooks/5287.html.noimages	2020-06-03 00:24:29.580896	ebooks/5287
156526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5287.kindle.images	2020-06-03 00:24:29.850891	ebooks/5287
156518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5287.kindle.noimages	2020-06-03 00:24:30.033888	ebooks/5287
36730	application/epub+zip	http://www.gutenberg.org/ebooks/5287.epub.images	2020-06-03 00:24:29.627914	ebooks/5287
46251	text/html	http://www.gutenberg.org/ebooks/5287.html.images	2020-06-03 00:24:29.554897	ebooks/5287
573005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52870/52870-8.txt	2016-08-21 15:18:06	ebooks/52870
252764	application/zip	http://www.gutenberg.org/files/52870/52870-h.zip	2016-08-21 15:18:10	ebooks/52870
6367	image/jpeg	http://www.gutenberg.org/cache/epub/52870/pg52870.cover.medium.jpg	2020-05-25 23:58:20.736613	ebooks/52870
273813	application/epub+zip	http://www.gutenberg.org/ebooks/52870.epub.images	2020-05-25 23:58:17.725626	ebooks/52870
1085302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52870.kindle.noimages	2020-05-25 23:58:20.693584	ebooks/52870
228623	application/zip	http://www.gutenberg.org/files/52870/52870-8.zip	2016-08-21 15:18:08	ebooks/52870
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/52870.rdf	2020-06-11 01:43:42.501872	ebooks/52870
1840	image/jpeg	http://www.gutenberg.org/cache/epub/52870/pg52870.cover.small.jpg	2020-05-25 23:58:20.717595	ebooks/52870
596885	text/plain	http://www.gutenberg.org/ebooks/52870.txt.utf-8	2020-05-25 23:58:17.054639	ebooks/52870
634942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52870/52870-h/52870-h.htm	2016-08-21 15:18:08	ebooks/52870
1085317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52870.kindle.images	2020-05-25 23:58:19.471617	ebooks/52870
273814	application/epub+zip	http://www.gutenberg.org/ebooks/52870.epub.noimages	2020-05-25 23:58:18.249646	ebooks/52870
257462	application/zip	http://www.gutenberg.org/files/52871/52871-8.zip	2016-08-21 15:20:20	ebooks/52871
668718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52871/52871-8.txt	2016-08-21 15:20:18	ebooks/52871
1205695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52871.kindle.noimages	2020-05-25 23:58:24.232538	ebooks/52871
701800	text/plain	http://www.gutenberg.org/ebooks/52871.txt.utf-8	2020-05-25 23:58:20.850603	ebooks/52871
13550	image/jpeg	http://www.gutenberg.org/cache/epub/52871/pg52871.cover.medium.jpg	2020-05-25 23:58:24.283541	ebooks/52871
301200	application/epub+zip	http://www.gutenberg.org/ebooks/52871.epub.images	2020-05-25 23:58:21.626618	ebooks/52871
726576	text/html	http://www.gutenberg.org/ebooks/52871.html.images	2020-05-25 23:58:21.192582	ebooks/52871
301199	application/epub+zip	http://www.gutenberg.org/ebooks/52871.epub.noimages	2020-05-25 23:58:21.801611	ebooks/52871
1205708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52871.kindle.images	2020-05-25 23:58:23.020565	ebooks/52871
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/52871.rdf	2020-06-11 01:43:42.53085	ebooks/52871
3554	image/jpeg	http://www.gutenberg.org/cache/epub/52871/pg52871.cover.small.jpg	2020-05-25 23:58:24.25859	ebooks/52871
726576	text/html	http://www.gutenberg.org/ebooks/52871.html.noimages	2020-05-25 23:58:21.335653	ebooks/52871
2327	image/jpeg	http://www.gutenberg.org/cache/epub/52872/pg52872.cover.small.jpg	2020-05-25 23:58:27.013827	ebooks/52872
13507	image/jpeg	http://www.gutenberg.org/cache/epub/52872/pg52872.cover.medium.jpg	2020-05-25 23:58:27.040806	ebooks/52872
251566	text/html; charset=utf-8	http://www.gutenberg.org/files/52872/52872-h.zip	2016-08-21 15:26:28	ebooks/52872
922567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52872.kindle.images	2020-05-25 23:58:26.011818	ebooks/52872
392308	text/html; charset=utf-8	http://www.gutenberg.org/files/52872/52872-h/52872-h.htm	2016-08-21 15:26:28	ebooks/52872
903722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52872.kindle.noimages	2020-05-25 23:58:26.983849	ebooks/52872
352544	text/plain; charset=utf-8	http://www.gutenberg.org/files/52872/52872-0.txt	2016-08-21 15:26:24	ebooks/52872
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/52872.rdf	2020-06-11 01:43:42.552851	ebooks/52872
283836	application/epub+zip	http://www.gutenberg.org/ebooks/52872.epub.noimages	2020-05-25 23:58:25.040533	ebooks/52872
293261	application/epub+zip	http://www.gutenberg.org/ebooks/52872.epub.images	2020-05-25 23:58:24.762572	ebooks/52872
133996	application/zip	http://www.gutenberg.org/files/52872/52872-0.zip	2016-08-21 15:26:28	ebooks/52872
2164065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52873.kindle.noimages	2020-06-14 13:05:51.488393	ebooks/52873
393090	text/plain; charset=utf-8	http://www.gutenberg.org/files/52873/52873-0.zip	2020-06-14 02:55:11	ebooks/52873
22620	image/jpeg	http://www.gutenberg.org/cache/epub/52873/pg52873.cover.medium.jpg	2020-06-14 13:05:51.883427	ebooks/52873
1276368	text/html	http://www.gutenberg.org/files/52873/52873-h/52873-h.htm	2016-08-22 10:48:14	ebooks/52873
15769215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52873.kindle.images	2020-06-14 13:05:47.920433	ebooks/52873
8425425	application/epub+zip	http://www.gutenberg.org/ebooks/52873.epub.images	2020-06-14 13:05:41.668214	ebooks/52873
5971335	text/html	http://www.gutenberg.org/files/52873/52873-h.zip	2016-08-22 10:56:23	ebooks/52873
543589	application/epub+zip	http://www.gutenberg.org/ebooks/52873.epub.noimages	2020-06-14 13:05:42.872216	ebooks/52873
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/52873.rdf	2020-06-14 13:05:52.279372	ebooks/52873
1061120	text/plain; charset=utf-8	http://www.gutenberg.org/files/52873/52873-0.txt	2020-06-14 02:55:11	ebooks/52873
2659	image/jpeg	http://www.gutenberg.org/cache/epub/52873/pg52873.cover.small.jpg	2020-06-14 13:05:51.691411	ebooks/52873
166371	application/epub+zip	http://www.gutenberg.org/ebooks/52874.epub.images	2020-05-25 23:58:39.693661	ebooks/52874
85519	application/epub+zip	http://www.gutenberg.org/ebooks/52874.epub.noimages	2020-05-25 23:58:40.001653	ebooks/52874
47438	application/zip	http://www.gutenberg.org/files/52874/52874-0.zip	2016-08-22 00:34:34	ebooks/52874
141356	text/html; charset=utf-8	http://www.gutenberg.org/files/52874/52874-h/52874-h.htm	2016-08-22 00:34:34	ebooks/52874
151630	text/html; charset=utf-8	http://www.gutenberg.org/files/52874/52874-h.zip	2016-08-22 00:34:34	ebooks/52874
335397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52874.kindle.noimages	2020-05-25 23:58:40.907622	ebooks/52874
4304	image/jpeg	http://www.gutenberg.org/cache/epub/52874/pg52874.cover.medium.jpg	2020-05-25 23:58:40.929653	ebooks/52874
123430	text/plain; charset=utf-8	http://www.gutenberg.org/files/52874/52874-0.txt	2016-08-22 00:34:26	ebooks/52874
1237	image/jpeg	http://www.gutenberg.org/cache/epub/52874/pg52874.cover.small.jpg	2020-05-25 23:58:40.920637	ebooks/52874
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/52874.rdf	2020-06-11 01:43:42.603849	ebooks/52874
493261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52874.kindle.images	2020-05-25 23:58:40.470627	ebooks/52874
179005	application/epub+zip	http://www.gutenberg.org/ebooks/52875.epub.noimages	2020-05-25 23:58:41.460654	ebooks/52875
171302	text/html; charset=utf-8	http://www.gutenberg.org/files/52875/52875-h.zip	2016-08-22 00:46:26	ebooks/52875
595173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52875.kindle.images	2020-05-25 23:58:42.12461	ebooks/52875
18709	image/jpeg	http://www.gutenberg.org/cache/epub/52875/pg52875.cover.medium.jpg	2020-05-25 23:58:42.838599	ebooks/52875
244897	text/html; charset=utf-8	http://www.gutenberg.org/files/52875/52875-h/52875-h.htm	2016-08-22 00:46:26	ebooks/52875
2854	image/jpeg	http://www.gutenberg.org/cache/epub/52875/pg52875.cover.small.jpg	2020-05-25 23:58:42.814602	ebooks/52875
221862	text/plain; charset=utf-8	http://www.gutenberg.org/files/52875/52875-0.txt	2016-08-22 00:46:22	ebooks/52875
595159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52875.kindle.noimages	2020-05-25 23:58:42.788608	ebooks/52875
179007	application/epub+zip	http://www.gutenberg.org/ebooks/52875.epub.images	2020-05-25 23:58:41.274631	ebooks/52875
11971	application/rdf+xml	http://www.gutenberg.org/ebooks/52875.rdf	2020-06-11 01:43:42.626849	ebooks/52875
86600	text/plain; charset=utf-8	http://www.gutenberg.org/files/52875/52875-0.zip	2016-08-22 00:46:26	ebooks/52875
71388	application/zip	http://www.gutenberg.org/files/52876/52876-h.zip	2016-08-22 00:54:08	ebooks/52876
27975	application/zip	http://www.gutenberg.org/files/52876/52876-0.zip	2016-08-22 00:54:08	ebooks/52876
2916	image/jpeg	http://www.gutenberg.org/cache/epub/52876/pg52876.cover.small.jpg	2020-05-25 23:58:43.384615	ebooks/52876
17317	image/jpeg	http://www.gutenberg.org/cache/epub/52876/pg52876.cover.medium.jpg	2020-05-25 23:58:43.405603	ebooks/52876
76316	application/epub+zip	http://www.gutenberg.org/ebooks/52876.epub.noimages	2020-05-25 23:58:43.268611	ebooks/52876
76780	text/plain; charset=utf-8	http://www.gutenberg.org/files/52876/52876-0.txt	2016-08-22 00:54:04	ebooks/52876
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/52876.rdf	2020-06-11 01:43:42.648852	ebooks/52876
109920	text/html; charset=utf-8	http://www.gutenberg.org/files/52876/52876-h/52876-h.htm	2016-08-22 00:54:06	ebooks/52876
76316	application/epub+zip	http://www.gutenberg.org/ebooks/52876.epub.images	2020-05-25 23:58:43.121608	ebooks/52876
534172	text/html; charset=utf-8	http://www.gutenberg.org/files/52877/52877-h/52877-h.htm	2016-08-22 10:37:18	ebooks/52877
13097	image/jpeg	http://www.gutenberg.org/cache/epub/52877/pg52877.cover.medium.jpg	2020-05-25 23:58:48.140528	ebooks/52877
447953	text/plain; charset=utf-8	http://www.gutenberg.org/files/52877/52877-0.txt	2016-08-22 10:37:16	ebooks/52877
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/52877.rdf	2020-06-11 01:43:42.67185	ebooks/52877
2109	image/jpeg	http://www.gutenberg.org/cache/epub/52877/pg52877.cover.small.jpg	2020-05-25 23:58:48.089538	ebooks/52877
1423778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52877.kindle.images	2020-05-25 23:58:46.674559	ebooks/52877
569082	application/epub+zip	http://www.gutenberg.org/ebooks/52877.epub.images	2020-05-25 23:58:44.405589	ebooks/52877
527864	application/zip	http://www.gutenberg.org/files/52877/52877-h.zip	2016-08-22 10:37:20	ebooks/52877
285950	application/epub+zip	http://www.gutenberg.org/ebooks/52877.epub.noimages	2020-05-25 23:58:45.239567	ebooks/52877
157368	text/plain; charset=utf-8	http://www.gutenberg.org/files/52877/52877-0.zip	2016-08-22 10:37:20	ebooks/52877
989382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52877.kindle.noimages	2020-05-25 23:58:48.035535	ebooks/52877
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/52878.rdf	2020-06-11 01:43:42.695868	ebooks/52878
524618	application/zip	http://www.gutenberg.org/files/52878/52878-h.zip	2016-08-22 11:00:04	ebooks/52878
13963	image/jpeg	http://www.gutenberg.org/cache/epub/52878/pg52878.cover.medium.jpg	2020-05-25 23:58:57.010631	ebooks/52878
2385189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52878.kindle.images	2020-05-25 23:58:53.435665	ebooks/52878
1318785	text/plain; charset=utf-8	http://www.gutenberg.org/files/52878/52878-0.txt	2016-08-22 10:59:22	ebooks/52878
1448765	text/html; charset=utf-8	http://www.gutenberg.org/files/52878/52878-h/52878-h.htm	2016-08-22 10:56:46	ebooks/52878
2521	image/jpeg	http://www.gutenberg.org/cache/epub/52878/pg52878.cover.small.jpg	2020-05-25 23:58:56.902635	ebooks/52878
574869	application/epub+zip	http://www.gutenberg.org/ebooks/52878.epub.noimages	2020-05-25 23:58:50.132724	ebooks/52878
2385181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52878.kindle.noimages	2020-05-25 23:58:56.786632	ebooks/52878
457674	application/zip	http://www.gutenberg.org/files/52878/52878-0.zip	2016-08-22 11:00:04	ebooks/52878
574869	application/epub+zip	http://www.gutenberg.org/ebooks/52878.epub.images	2020-05-25 23:58:49.411553	ebooks/52878
1249310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52879.kindle.noimages	2020-05-25 23:59:02.647551	ebooks/52879
1249317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52879.kindle.images	2020-05-25 23:59:00.880574	ebooks/52879
292109	application/epub+zip	http://www.gutenberg.org/ebooks/52879.epub.images	2020-05-25 23:58:58.47362	ebooks/52879
668232	text/plain	http://www.gutenberg.org/ebooks/52879.txt.utf-8	2020-05-25 23:58:57.284646	ebooks/52879
732306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52879/52879-h/52879-h.htm	2016-08-22 11:37:04	ebooks/52879
190881	application/zip	http://www.gutenberg.org/files/52879/52879-8.zip	2016-08-22 11:37:04	ebooks/52879
292110	application/epub+zip	http://www.gutenberg.org/ebooks/52879.epub.noimages	2020-05-25 23:58:59.046598	ebooks/52879
8075	image/jpeg	http://www.gutenberg.org/cache/epub/52879/pg52879.cover.medium.jpg	2020-05-25 23:59:02.824569	ebooks/52879
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/52879.rdf	2020-06-11 01:43:42.721854	ebooks/52879
1865	image/jpeg	http://www.gutenberg.org/cache/epub/52879/pg52879.cover.small.jpg	2020-05-25 23:59:02.740545	ebooks/52879
656051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52879/52879-8.txt	2016-08-22 11:37:02	ebooks/52879
235338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52879/52879-h.zip	2016-08-22 11:37:06	ebooks/52879
38916	application/epub+zip	http://www.gutenberg.org/ebooks/5288.epub.images	2020-06-03 00:24:30.320897	ebooks/5288
40666	text/plain	http://www.gutenberg.org/ebooks/5288.txt.utf-8	2020-06-03 00:24:30.193897	ebooks/5288
52976	text/html	http://www.gutenberg.org/ebooks/5288.html.noimages	2020-06-03 00:24:30.268904	ebooks/5288
40704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5288/5288.txt	2015-03-30 09:08:56	ebooks/5288
165300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5288.kindle.noimages	2020-06-03 00:24:30.759886	ebooks/5288
16260	application/zip	http://www.gutenberg.org/files/5288/5288.zip	2015-03-30 09:09:22	ebooks/5288
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/5288.rdf	2020-06-11 01:04:18.65716	ebooks/5288
38916	application/epub+zip	http://www.gutenberg.org/ebooks/5288.epub.noimages	2020-06-03 00:24:30.362887	ebooks/5288
52976	text/html	http://www.gutenberg.org/ebooks/5288.html.images	2020-06-03 00:24:30.240903	ebooks/5288
165308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5288.kindle.images	2020-06-03 00:24:30.558899	ebooks/5288
20351	image/jpeg	http://www.gutenberg.org/cache/epub/5288/pg5288.cover.medium.jpg	2020-06-03 00:24:30.810904	ebooks/5288
4520	image/jpeg	http://www.gutenberg.org/cache/epub/5288/pg5288.cover.small.jpg	2020-06-03 00:24:30.785903	ebooks/5288
2078152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52880.kindle.images	2020-05-25 23:59:06.551825	ebooks/52880
525838	application/epub+zip	http://www.gutenberg.org/ebooks/52880.epub.noimages	2020-05-25 23:59:04.535845	ebooks/52880
14050	image/jpeg	http://www.gutenberg.org/cache/epub/52880/pg52880.cover.medium.jpg	2020-05-25 23:59:08.716773	ebooks/52880
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/52880.rdf	2020-06-11 01:43:42.744853	ebooks/52880
536076	application/epub+zip	http://www.gutenberg.org/ebooks/52880.epub.images	2020-05-25 23:59:03.913546	ebooks/52880
2058326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52880.kindle.noimages	2020-05-25 23:59:08.632768	ebooks/52880
1132010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52880/52880-h/52880-h.htm	2016-08-22 16:01:38	ebooks/52880
515984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52880/52880-h.zip	2016-08-22 16:01:40	ebooks/52880
2654	image/jpeg	http://www.gutenberg.org/cache/epub/52880/pg52880.cover.small.jpg	2020-05-25 23:59:08.677763	ebooks/52880
345082	text/plain; charset=utf-8	http://www.gutenberg.org/files/52880/52880-0.zip	2016-08-22 16:01:40	ebooks/52880
1106167	text/plain; charset=utf-8	http://www.gutenberg.org/files/52880/52880-0.txt	2016-08-22 16:01:36	ebooks/52880
6527	image/jpeg	http://www.gutenberg.org/cache/epub/52881/pg52881.cover.medium.jpg	2020-05-25 23:59:13.215741	ebooks/52881
629937	text/html; charset=utf-8	http://www.gutenberg.org/files/52881/52881-h/52881-h.htm	2016-08-23 06:31:06	ebooks/52881
211550	application/zip	http://www.gutenberg.org/files/52881/52881-0.zip	2016-08-23 06:31:08	ebooks/52881
287319	text/html; charset=utf-8	http://www.gutenberg.org/files/52881/52881-h.zip	2016-08-23 06:31:08	ebooks/52881
313481	application/epub+zip	http://www.gutenberg.org/ebooks/52881.epub.noimages	2020-05-25 23:59:09.916752	ebooks/52881
1136665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52881.kindle.noimages	2020-05-25 23:59:13.135709	ebooks/52881
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/52881.rdf	2020-06-11 01:43:42.77285	ebooks/52881
566986	text/plain; charset=utf-8	http://www.gutenberg.org/files/52881/52881-0.txt	2016-08-23 06:31:04	ebooks/52881
1161038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52881.kindle.images	2020-05-25 23:59:11.540733	ebooks/52881
330198	application/epub+zip	http://www.gutenberg.org/ebooks/52881.epub.images	2020-05-25 23:59:09.463822	ebooks/52881
1436	image/jpeg	http://www.gutenberg.org/cache/epub/52881/pg52881.cover.small.jpg	2020-05-25 23:59:13.178722	ebooks/52881
517845	application/zip	http://www.gutenberg.org/files/52882/52882-h.zip	2016-08-30 03:15:34	ebooks/52882
1052194	text/plain; charset=utf-8	http://www.gutenberg.org/files/52882/52882-0.txt	2016-08-23 11:43:08	ebooks/52882
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/52882.rdf	2020-06-11 01:43:42.797852	ebooks/52882
2390	image/jpeg	http://www.gutenberg.org/cache/epub/52882/pg52882.cover.small.jpg	2020-05-25 23:59:28.230537	ebooks/52882
1873443	text/html; charset=utf-8	http://www.gutenberg.org/files/52882/52882-h/52882-h.htm	2016-08-23 11:48:46	ebooks/52882
387449	application/zip	http://www.gutenberg.org/files/52882/52882-0.zip	2016-08-30 03:15:34	ebooks/52882
2484480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52882.kindle.images	2020-05-25 23:59:22.69258	ebooks/52882
583618	application/epub+zip	http://www.gutenberg.org/ebooks/52882.epub.noimages	2020-05-25 23:59:17.392669	ebooks/52882
604462	application/epub+zip	http://www.gutenberg.org/ebooks/52882.epub.images	2020-05-25 23:59:16.033709	ebooks/52882
12056	image/jpeg	http://www.gutenberg.org/cache/epub/52882/pg52882.cover.medium.jpg	2020-05-25 23:59:28.505517	ebooks/52882
2461052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52882.kindle.noimages	2020-05-25 23:59:27.938531	ebooks/52882
163943	text/html	http://www.gutenberg.org/ebooks/52883.html.noimages	2020-05-25 23:59:29.330818	ebooks/52883
134579	text/plain	http://www.gutenberg.org/ebooks/52883.txt.utf-8	2020-05-25 23:59:29.130722	ebooks/52883
129409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52883/52883-8.txt	2016-08-23 11:51:08	ebooks/52883
78019	application/epub+zip	http://www.gutenberg.org/ebooks/52883.epub.images	2020-05-25 23:59:29.44771	ebooks/52883
163943	text/html	http://www.gutenberg.org/ebooks/52883.html.images	2020-05-25 23:59:29.281708	ebooks/52883
3830	image/jpeg	http://www.gutenberg.org/cache/epub/52883/pg52883.cover.small.jpg	2020-05-25 23:59:30.514698	ebooks/52883
312671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52883.kindle.images	2020-05-25 23:59:30.013705	ebooks/52883
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/52883.rdf	2020-06-11 01:43:42.823848	ebooks/52883
15346	image/jpeg	http://www.gutenberg.org/cache/epub/52883/pg52883.cover.medium.jpg	2020-05-25 23:59:30.538679	ebooks/52883
78018	application/epub+zip	http://www.gutenberg.org/ebooks/52883.epub.noimages	2020-05-25 23:59:29.537727	ebooks/52883
312662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52883.kindle.noimages	2020-05-25 23:59:30.489681	ebooks/52883
49578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52883/52883-8.zip	2016-08-23 11:51:08	ebooks/52883
114477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52884/52884-8.txt	2016-08-23 11:52:44	ebooks/52884
133373	text/html	http://www.gutenberg.org/ebooks/52884.html.images	2020-05-25 23:59:30.745712	ebooks/52884
16465	image/jpeg	http://www.gutenberg.org/cache/epub/52884/pg52884.cover.medium.jpg	2020-05-25 23:59:31.718699	ebooks/52884
284062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52884.kindle.noimages	2020-05-25 23:59:31.666669	ebooks/52884
284070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52884.kindle.images	2020-05-25 23:59:31.298677	ebooks/52884
4243	image/jpeg	http://www.gutenberg.org/cache/epub/52884/pg52884.cover.small.jpg	2020-05-25 23:59:31.693675	ebooks/52884
44622	application/zip	http://www.gutenberg.org/files/52884/52884-8.zip	2016-08-23 11:52:46	ebooks/52884
118407	text/plain	http://www.gutenberg.org/ebooks/52884.txt.utf-8	2020-05-25 23:59:30.647708	ebooks/52884
72646	application/epub+zip	http://www.gutenberg.org/ebooks/52884.epub.images	2020-05-25 23:59:30.869686	ebooks/52884
72646	application/epub+zip	http://www.gutenberg.org/ebooks/52884.epub.noimages	2020-05-25 23:59:30.934744	ebooks/52884
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/52884.rdf	2020-06-11 01:43:42.847853	ebooks/52884
133373	text/html	http://www.gutenberg.org/ebooks/52884.html.noimages	2020-05-25 23:59:30.785676	ebooks/52884
311330	text/html	http://www.gutenberg.org/files/52885/52885-h/52885-h.htm	2016-08-23 11:49:51	ebooks/52885
2738	image/jpeg	http://www.gutenberg.org/cache/epub/52885/pg52885.cover.small.jpg	2020-05-25 23:59:36.017634	ebooks/52885
163974	application/epub+zip	http://www.gutenberg.org/ebooks/52885.epub.noimages	2020-05-25 23:59:33.355646	ebooks/52885
280897	text/plain; charset=utf-8	http://www.gutenberg.org/files/52885/52885-0.txt	2016-08-23 11:49:47	ebooks/52885
2176945	application/epub+zip	http://www.gutenberg.org/ebooks/52885.epub.images	2020-05-25 23:59:33.100704	ebooks/52885
4384805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52885.kindle.images	2020-05-25 23:59:35.220627	ebooks/52885
17692	image/jpeg	http://www.gutenberg.org/cache/epub/52885/pg52885.cover.medium.jpg	2020-05-25 23:59:36.041644	ebooks/52885
108183	text/plain; charset=utf-8	http://www.gutenberg.org/files/52885/52885-0.zip	2016-08-23 12:09:48	ebooks/52885
11827	application/rdf+xml	http://www.gutenberg.org/ebooks/52885.rdf	2020-06-11 01:43:42.870846	ebooks/52885
3102451	text/html	http://www.gutenberg.org/files/52885/52885-h.zip	2016-08-23 12:09:48	ebooks/52885
613970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52885.kindle.noimages	2020-05-25 23:59:35.990618	ebooks/52885
1641818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52886.kindle.images	2020-05-25 23:59:39.256567	ebooks/52886
847596	text/html; charset=utf-8	http://www.gutenberg.org/files/52886/52886-h/52886-h.htm	2016-08-23 11:57:38	ebooks/52886
302077	application/zip	http://www.gutenberg.org/files/52886/52886-0.zip	2016-08-30 03:16:46	ebooks/52886
474846	application/epub+zip	http://www.gutenberg.org/ebooks/52886.epub.images	2020-05-25 23:59:36.870653	ebooks/52886
462476	application/epub+zip	http://www.gutenberg.org/ebooks/52886.epub.noimages	2020-05-25 23:59:37.394649	ebooks/52886
781445	text/plain; charset=utf-8	http://www.gutenberg.org/files/52886/52886-0.txt	2016-08-23 11:57:36	ebooks/52886
1622272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52886.kindle.noimages	2020-05-25 23:59:41.152545	ebooks/52886
479812	text/html; charset=utf-8	http://www.gutenberg.org/files/52886/52886-h.zip	2016-08-30 03:16:46	ebooks/52886
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/52886.rdf	2020-06-11 01:43:42.893848	ebooks/52886
2686	image/jpeg	http://www.gutenberg.org/cache/epub/52886/pg52886.cover.small.jpg	2020-05-25 23:59:41.19754	ebooks/52886
18625	image/jpeg	http://www.gutenberg.org/cache/epub/52886/pg52886.cover.medium.jpg	2020-05-25 23:59:41.239541	ebooks/52886
412546	application/epub+zip	http://www.gutenberg.org/ebooks/52887.epub.noimages	2020-05-25 23:59:42.187569	ebooks/52887
25264	image/jpeg	http://www.gutenberg.org/cache/epub/52887/pg52887.cover.medium.jpg	2020-05-25 23:59:45.014842	ebooks/52887
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/52887.rdf	2020-06-11 01:43:42.916847	ebooks/52887
446776	application/epub+zip	http://www.gutenberg.org/ebooks/52887.epub.images	2020-05-25 23:59:41.92557	ebooks/52887
664302	text/plain; charset=utf-8	http://www.gutenberg.org/files/52887/52887-0.txt	2016-08-23 09:47:54	ebooks/52887
258008	application/zip	http://www.gutenberg.org/files/52887/52887-0.zip	2016-08-23 09:47:58	ebooks/52887
1417430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52887.kindle.noimages	2020-05-25 23:59:44.947791	ebooks/52887
2589	image/jpeg	http://www.gutenberg.org/cache/epub/52887/pg52887.cover.small.jpg	2020-05-25 23:59:44.9828	ebooks/52887
1485448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52887.kindle.images	2020-05-25 23:59:43.569818	ebooks/52887
425836	text/html; charset=utf-8	http://www.gutenberg.org/files/52887/52887-h.zip	2016-08-23 09:47:58	ebooks/52887
702347	text/html; charset=utf-8	http://www.gutenberg.org/files/52887/52887-h/52887-h.htm	2016-08-23 09:47:58	ebooks/52887
56332	application/zip	http://www.gutenberg.org/files/52888/52888-0.zip	2016-08-23 15:28:36	ebooks/52888
154368	text/plain; charset=utf-8	http://www.gutenberg.org/files/52888/52888-0.txt	2016-08-23 15:28:32	ebooks/52888
336986	application/epub+zip	http://www.gutenberg.org/ebooks/52888.epub.images	2020-05-25 23:59:45.494796	ebooks/52888
2755	image/jpeg	http://www.gutenberg.org/cache/epub/52888/pg52888.cover.small.jpg	2020-05-25 23:59:46.789771	ebooks/52888
175858	text/html; charset=utf-8	http://www.gutenberg.org/files/52888/52888-h/52888-h.htm	2016-08-23 15:28:34	ebooks/52888
12840	image/jpeg	http://www.gutenberg.org/cache/epub/52888/pg52888.cover.medium.jpg	2020-05-25 23:59:46.806784	ebooks/52888
824390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52888.kindle.images	2020-05-25 23:59:46.296791	ebooks/52888
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/52888.rdf	2020-06-11 01:43:42.940846	ebooks/52888
311869	text/html; charset=utf-8	http://www.gutenberg.org/files/52888/52888-h.zip	2016-08-23 15:28:36	ebooks/52888
408385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52888.kindle.noimages	2020-05-25 23:59:46.768787	ebooks/52888
123141	application/epub+zip	http://www.gutenberg.org/ebooks/52888.epub.noimages	2020-05-25 23:59:45.805786	ebooks/52888
915283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52889.kindle.images	2020-05-25 23:59:49.081739	ebooks/52889
463817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52889/52889-8.txt	2016-08-27 03:16:06	ebooks/52889
915269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52889.kindle.noimages	2020-05-25 23:59:50.297719	ebooks/52889
537477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52889/52889-h/52889-h.htm	2016-08-27 03:18:02	ebooks/52889
230193	application/epub+zip	http://www.gutenberg.org/ebooks/52889.epub.images	2020-05-25 23:59:47.511771	ebooks/52889
210554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52889/52889-h.zip	2016-08-27 03:20:24	ebooks/52889
162708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52889/52889-8.zip	2016-08-27 03:20:24	ebooks/52889
230195	application/epub+zip	http://www.gutenberg.org/ebooks/52889.epub.noimages	2020-05-25 23:59:47.869755	ebooks/52889
463930	text/plain	http://www.gutenberg.org/ebooks/52889.txt.utf-8	2020-05-25 23:59:46.910789	ebooks/52889
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/52889.rdf	2020-06-11 01:43:42.967853	ebooks/52889
15214	image/jpeg	http://www.gutenberg.org/cache/epub/52889/pg52889.cover.medium.jpg	2020-05-25 23:59:50.375745	ebooks/52889
2273	image/jpeg	http://www.gutenberg.org/cache/epub/52889/pg52889.cover.small.jpg	2020-05-25 23:59:50.337745	ebooks/52889
173667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5289.kindle.noimages	2020-06-03 00:24:31.526872	ebooks/5289
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/5289.rdf	2020-06-11 01:04:18.68016	ebooks/5289
173675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5289.kindle.images	2020-06-03 00:24:31.311871	ebooks/5289
45896	text/plain	http://www.gutenberg.org/ebooks/5289.txt.utf-8	2020-06-03 00:24:30.921919	ebooks/5289
40663	application/epub+zip	http://www.gutenberg.org/ebooks/5289.epub.noimages	2020-06-03 00:24:31.099877	ebooks/5289
60243	text/html	http://www.gutenberg.org/ebooks/5289.html.noimages	2020-06-03 00:24:31.001884	ebooks/5289
17844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5289/5289.zip	2015-03-30 09:12:08	ebooks/5289
20393	image/jpeg	http://www.gutenberg.org/cache/epub/5289/pg5289.cover.medium.jpg	2020-06-03 00:24:31.577879	ebooks/5289
40663	application/epub+zip	http://www.gutenberg.org/ebooks/5289.epub.images	2020-06-03 00:24:31.056877	ebooks/5289
4523	image/jpeg	http://www.gutenberg.org/cache/epub/5289/pg5289.cover.small.jpg	2020-06-03 00:24:31.552876	ebooks/5289
60243	text/html	http://www.gutenberg.org/ebooks/5289.html.images	2020-06-03 00:24:30.971878	ebooks/5289
45934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5289/5289.txt	2015-03-30 09:11:46	ebooks/5289
91446	application/zip	http://www.gutenberg.org/files/52890/52890-8.zip	2016-08-24 18:03:31	ebooks/52890
122615	application/epub+zip	http://www.gutenberg.org/ebooks/52890.epub.noimages	2020-05-25 23:59:50.949736	ebooks/52890
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/52890.rdf	2020-06-11 01:43:42.991846	ebooks/52890
122614	application/epub+zip	http://www.gutenberg.org/ebooks/52890.epub.images	2020-05-25 23:59:50.859735	ebooks/52890
483354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52890.kindle.images	2020-05-25 23:59:51.486706	ebooks/52890
483347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52890.kindle.noimages	2020-05-25 23:59:52.026718	ebooks/52890
4072	image/jpeg	http://www.gutenberg.org/cache/epub/52890/pg52890.cover.small.jpg	2020-05-25 23:59:52.05571	ebooks/52890
250745	text/html	http://www.gutenberg.org/ebooks/52890.html.images	2020-05-25 23:59:50.668773	ebooks/52890
18677	image/jpeg	http://www.gutenberg.org/cache/epub/52890/pg52890.cover.medium.jpg	2020-05-25 23:59:52.082698	ebooks/52890
250745	text/html	http://www.gutenberg.org/ebooks/52890.html.noimages	2020-05-25 23:59:50.729767	ebooks/52890
223402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52890/52890-8.txt	2016-08-24 18:02:34	ebooks/52890
232041	text/plain	http://www.gutenberg.org/ebooks/52890.txt.utf-8	2020-05-25 23:59:50.515748	ebooks/52890
31137	image/jpeg	http://www.gutenberg.org/cache/epub/52891/pg52891.cover.medium.jpg	2020-05-25 23:59:54.335667	ebooks/52891
567908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52891.kindle.noimages	2020-05-25 23:59:54.291672	ebooks/52891
450334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52891/52891-h.zip	2016-08-24 15:20:58	ebooks/52891
206811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52891/52891-8.txt	2016-08-24 15:20:34	ebooks/52891
228103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52891/52891-h/52891-h.htm	2016-08-24 15:20:34	ebooks/52891
13496	application/rdf+xml	http://www.gutenberg.org/ebooks/52891.rdf	2020-06-11 01:43:43.017853	ebooks/52891
870382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52891.kindle.images	2020-05-25 23:59:53.659681	ebooks/52891
173316	application/epub+zip	http://www.gutenberg.org/ebooks/52891.epub.noimages	2020-05-25 23:59:52.94471	ebooks/52891
330458	application/epub+zip	http://www.gutenberg.org/ebooks/52891.epub.images	2020-05-25 23:59:52.740741	ebooks/52891
206829	text/plain	http://www.gutenberg.org/ebooks/52891.txt.utf-8	2020-05-25 23:59:52.194725	ebooks/52891
4561	image/jpeg	http://www.gutenberg.org/cache/epub/52891/pg52891.cover.small.jpg	2020-05-25 23:59:54.314666	ebooks/52891
79245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52891/52891-8.zip	2016-08-24 15:20:58	ebooks/52891
103298	application/epub+zip	http://www.gutenberg.org/ebooks/52892.epub.images	2020-05-25 23:59:54.967696	ebooks/52892
152983	text/plain	http://www.gutenberg.org/ebooks/52892.txt.utf-8	2020-05-25 23:59:54.437696	ebooks/52892
8331	image/jpeg	http://www.gutenberg.org/cache/epub/52892/pg52892.cover.medium.jpg	2020-05-25 23:59:56.753646	ebooks/52892
1962	image/jpeg	http://www.gutenberg.org/cache/epub/52892/pg52892.cover.small.jpg	2020-05-25 23:59:56.72965	ebooks/52892
151656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52892/52892-8.txt	2016-08-24 17:40:14	ebooks/52892
377853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52892.kindle.noimages	2020-05-25 23:59:56.703637	ebooks/52892
56291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52892/52892-8.zip	2016-08-24 17:40:16	ebooks/52892
94500	application/zip	http://www.gutenberg.org/files/52892/52892-h.zip	2016-08-24 17:40:16	ebooks/52892
402494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52892.kindle.images	2020-05-25 23:59:56.024654	ebooks/52892
89205	application/epub+zip	http://www.gutenberg.org/ebooks/52892.epub.noimages	2020-05-25 23:59:55.356665	ebooks/52892
224481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52892/52892-h/52892-h.htm	2016-08-24 17:40:16	ebooks/52892
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/52892.rdf	2020-06-11 01:43:43.044846	ebooks/52892
1062966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52893.kindle.noimages	2020-05-26 00:00:00.725586	ebooks/52893
5451	image/jpeg	http://www.gutenberg.org/cache/epub/52893/pg52893.cover.medium.jpg	2020-05-26 00:00:00.7906	ebooks/52893
503228	text/plain; charset=utf-8	http://www.gutenberg.org/files/52893/52893-0.txt	2016-08-25 01:24:36	ebooks/52893
267546	application/epub+zip	http://www.gutenberg.org/ebooks/52893.epub.noimages	2020-05-25 23:59:58.021694	ebooks/52893
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/52893.rdf	2020-06-11 01:43:43.070844	ebooks/52893
280555	text/html; charset=utf-8	http://www.gutenberg.org/files/52893/52893-h.zip	2016-08-25 01:24:42	ebooks/52893
1572	image/jpeg	http://www.gutenberg.org/cache/epub/52893/pg52893.cover.small.jpg	2020-05-26 00:00:00.75863	ebooks/52893
315342	application/epub+zip	http://www.gutenberg.org/ebooks/52893.epub.images	2020-05-25 23:59:57.449651	ebooks/52893
1155950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52893.kindle.images	2020-05-25 23:59:59.374623	ebooks/52893
559663	text/html; charset=utf-8	http://www.gutenberg.org/files/52893/52893-h/52893-h.htm	2016-08-25 01:24:38	ebooks/52893
196818	text/plain; charset=utf-8	http://www.gutenberg.org/files/52893/52893-0.zip	2016-08-25 01:24:40	ebooks/52893
281488	text/html; charset=utf-8	http://www.gutenberg.org/files/52894/52894-h/52894-h.htm	2016-08-25 05:23:22	ebooks/52894
2740381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52894.kindle.images	2020-05-26 00:00:02.999561	ebooks/52894
86479	application/zip	http://www.gutenberg.org/files/52894/52894-0.zip	2016-08-30 03:18:00	ebooks/52894
1533577	application/epub+zip	http://www.gutenberg.org/ebooks/52894.epub.images	2020-05-26 00:00:01.508647	ebooks/52894
620030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52894.kindle.noimages	2020-05-26 00:00:03.862566	ebooks/52894
182886	application/epub+zip	http://www.gutenberg.org/ebooks/52894.epub.noimages	2020-05-26 00:00:01.873583	ebooks/52894
221367	text/plain; charset=utf-8	http://www.gutenberg.org/files/52894/52894-0.txt	2016-08-25 05:23:20	ebooks/52894
38655	image/jpeg	http://www.gutenberg.org/cache/epub/52894/pg52894.cover.medium.jpg	2020-05-26 00:00:03.932607	ebooks/52894
1599905	application/zip	http://www.gutenberg.org/files/52894/52894-h.zip	2016-08-30 03:18:00	ebooks/52894
5600	image/jpeg	http://www.gutenberg.org/cache/epub/52894/pg52894.cover.small.jpg	2020-05-26 00:00:03.898554	ebooks/52894
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/52894.rdf	2020-06-11 01:43:43.094861	ebooks/52894
117802	text/plain	http://www.gutenberg.org/ebooks/52895.txt.utf-8	2020-05-26 00:00:04.068575	ebooks/52895
15875	image/jpeg	http://www.gutenberg.org/cache/epub/52895/pg52895.cover.medium.jpg	2020-05-26 00:00:05.073543	ebooks/52895
277592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52895.kindle.images	2020-05-26 00:00:04.678537	ebooks/52895
3996	image/jpeg	http://www.gutenberg.org/cache/epub/52895/pg52895.cover.small.jpg	2020-05-26 00:00:05.048548	ebooks/52895
129643	text/html	http://www.gutenberg.org/ebooks/52895.html.noimages	2020-05-26 00:00:04.198562	ebooks/52895
71100	application/epub+zip	http://www.gutenberg.org/ebooks/52895.epub.images	2020-05-26 00:00:04.27856	ebooks/52895
113101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52895/52895-8.txt	2016-08-25 05:13:16	ebooks/52895
45367	application/zip	http://www.gutenberg.org/files/52895/52895-8.zip	2016-08-25 05:13:18	ebooks/52895
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/52895.rdf	2020-06-11 01:43:43.120845	ebooks/52895
129643	text/html	http://www.gutenberg.org/ebooks/52895.html.images	2020-05-26 00:00:04.160564	ebooks/52895
277589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52895.kindle.noimages	2020-05-26 00:00:05.021547	ebooks/52895
71101	application/epub+zip	http://www.gutenberg.org/ebooks/52895.epub.noimages	2020-05-26 00:00:04.339542	ebooks/52895
346466	application/epub+zip	http://www.gutenberg.org/ebooks/52896.epub.noimages	2020-05-26 00:00:06.054539	ebooks/52896
618775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52896/52896-8.txt	2016-08-25 05:16:44	ebooks/52896
1271396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52896.kindle.noimages	2020-05-26 00:00:09.058759	ebooks/52896
2364889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52896.kindle.images	2020-05-26 00:00:07.646697	ebooks/52896
1009759	application/epub+zip	http://www.gutenberg.org/ebooks/52896.epub.images	2020-05-26 00:00:05.78055	ebooks/52896
682418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52896/52896-h/52896-h.htm	2016-08-25 05:16:46	ebooks/52896
13268	application/rdf+xml	http://www.gutenberg.org/ebooks/52896.rdf	2020-06-11 01:43:43.147911	ebooks/52896
3030	image/jpeg	http://www.gutenberg.org/cache/epub/52896/pg52896.cover.small.jpg	2020-05-26 00:00:09.102705	ebooks/52896
241910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52896/52896-8.zip	2016-08-25 05:16:56	ebooks/52896
988666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52896/52896-h.zip	2016-08-25 05:16:58	ebooks/52896
18700	image/jpeg	http://www.gutenberg.org/cache/epub/52896/pg52896.cover.medium.jpg	2020-05-26 00:00:09.144699	ebooks/52896
618998	text/plain	http://www.gutenberg.org/ebooks/52896.txt.utf-8	2020-05-26 00:00:05.194536	ebooks/52896
595023	application/epub+zip	http://www.gutenberg.org/ebooks/52897.epub.noimages	2020-05-26 00:00:15.548612	ebooks/52897
1850	image/jpeg	http://www.gutenberg.org/cache/epub/52897/pg52897.cover.small.jpg	2020-05-26 00:00:31.291721	ebooks/52897
17321083	application/epub+zip	http://www.gutenberg.org/ebooks/52897.epub.images	2020-05-26 00:00:14.438658	ebooks/52897
1588004	text/html; charset=utf-8	http://www.gutenberg.org/files/52897/52897-h/52897-h.htm	2016-08-25 10:57:52	ebooks/52897
12189	application/rdf+xml	http://www.gutenberg.org/ebooks/52897.rdf	2020-06-11 01:43:43.170871	ebooks/52897
26842156	text/html; charset=utf-8	http://www.gutenberg.org/files/52897/52897-h.zip	2016-08-25 10:58:18	ebooks/52897
2247925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52897.kindle.noimages	2020-05-26 00:00:31.10771	ebooks/52897
315691	application/zip	http://www.gutenberg.org/files/52897/52897-0.zip	2016-08-25 10:58:12	ebooks/52897
30094969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52897.kindle.images	2020-05-26 00:00:25.353789	ebooks/52897
11141	image/jpeg	http://www.gutenberg.org/cache/epub/52897/pg52897.cover.medium.jpg	2020-05-26 00:00:31.45769	ebooks/52897
930459	text/plain; charset=utf-8	http://www.gutenberg.org/files/52897/52897-0.txt	2016-08-25 10:57:48	ebooks/52897
12918	image/jpeg	http://www.gutenberg.org/cache/epub/52898/pg52898.cover.medium.jpg	2020-05-26 00:00:34.127673	ebooks/52898
215072	application/epub+zip	http://www.gutenberg.org/ebooks/52898.epub.images	2020-05-26 00:00:32.264716	ebooks/52898
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/52898.rdf	2020-06-11 01:43:43.195843	ebooks/52898
210795	text/html; charset=utf-8	http://www.gutenberg.org/files/52898/52898-h/52898-h.htm	2016-08-25 11:03:02	ebooks/52898
511846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52898.kindle.images	2020-05-26 00:00:33.317691	ebooks/52898
2445	image/jpeg	http://www.gutenberg.org/cache/epub/52898/pg52898.cover.small.jpg	2020-05-26 00:00:34.089729	ebooks/52898
195710	application/zip	http://www.gutenberg.org/files/52898/52898-h.zip	2016-08-25 11:03:34	ebooks/52898
47923	text/plain; charset=utf-8	http://www.gutenberg.org/files/52898/52898-0.zip	2016-08-25 11:03:34	ebooks/52898
414298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52898.kindle.noimages	2020-05-26 00:00:34.047675	ebooks/52898
137564	application/epub+zip	http://www.gutenberg.org/ebooks/52898.epub.noimages	2020-05-26 00:00:32.569715	ebooks/52898
132081	text/plain; charset=utf-8	http://www.gutenberg.org/files/52898/52898-0.txt	2016-08-25 11:00:16	ebooks/52898
1215679	application/epub+zip	http://www.gutenberg.org/ebooks/52899.epub.images	2020-05-26 00:00:34.620724	ebooks/52899
16040	image/jpeg	http://www.gutenberg.org/cache/epub/52899/pg52899.cover.medium.jpg	2020-05-26 00:00:36.279638	ebooks/52899
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/52899.rdf	2020-06-11 01:43:43.219897	ebooks/52899
138533	text/html; charset=utf-8	http://www.gutenberg.org/files/52899/52899-h/52899-h.htm	2016-12-13 02:52:54	ebooks/52899
2382713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52899.kindle.images	2020-05-26 00:00:35.724683	ebooks/52899
2460	image/jpeg	http://www.gutenberg.org/cache/epub/52899/pg52899.cover.small.jpg	2020-05-26 00:00:36.243655	ebooks/52899
1379478	application/zip	http://www.gutenberg.org/files/52899/52899-h.zip	2016-12-13 02:53:06	ebooks/52899
490973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52899.kindle.noimages	2020-05-26 00:00:36.205644	ebooks/52899
45720	application/zip	http://www.gutenberg.org/files/52899/52899-0.zip	2016-12-13 02:53:06	ebooks/52899
121814	text/plain; charset=utf-8	http://www.gutenberg.org/files/52899/52899-0.txt	2016-12-13 02:52:16	ebooks/52899
173611	application/epub+zip	http://www.gutenberg.org/ebooks/52899.epub.noimages	2020-05-26 00:00:34.899668	ebooks/52899
278520	text/plain	http://www.gutenberg.org/ebooks/529.txt.utf-8	2020-05-31 23:59:30.712827	ebooks/529
102514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/529/529.zip	2008-09-13 09:00:38	ebooks/529
509577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/529.kindle.images	2020-05-31 23:59:31.639794	ebooks/529
104289	application/zip	http://www.gutenberg.org/files/529/529-h.zip	2008-09-13 09:00:38	ebooks/529
12597	image/jpeg	http://www.gutenberg.org/cache/epub/529/pg529.cover.medium.jpg	2020-05-31 23:59:32.291984	ebooks/529
127205	application/epub+zip	http://www.gutenberg.org/ebooks/529.epub.noimages	2020-05-31 23:59:31.044813	ebooks/529
3238	image/jpeg	http://www.gutenberg.org/cache/epub/529/pg529.cover.small.jpg	2020-05-31 23:59:32.262977	ebooks/529
509561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/529.kindle.noimages	2020-05-31 23:59:32.231979	ebooks/529
127205	application/epub+zip	http://www.gutenberg.org/ebooks/529.epub.images	2020-05-31 23:59:30.941825	ebooks/529
278548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/529/529.txt	2008-09-13 09:00:08	ebooks/529
294754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/529/529-h/529-h.htm	2008-09-13 09:00:22	ebooks/529
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/529.rdf	2020-06-11 01:00:31.575074	ebooks/529
45064	text/plain	http://www.gutenberg.org/ebooks/5290.txt.utf-8	2020-06-03 00:24:31.688874	ebooks/5290
171987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5290.kindle.noimages	2020-06-03 00:24:32.337859	ebooks/5290
40431	application/epub+zip	http://www.gutenberg.org/ebooks/5290.epub.images	2020-06-03 00:24:31.872867	ebooks/5290
17551	application/zip	http://www.gutenberg.org/files/5290/5290.zip	2015-03-30 09:13:22	ebooks/5290
58944	text/html	http://www.gutenberg.org/ebooks/5290.html.images	2020-06-03 00:24:31.790872	ebooks/5290
45102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5290/5290.txt	2015-03-30 09:13:06	ebooks/5290
40431	application/epub+zip	http://www.gutenberg.org/ebooks/5290.epub.noimages	2020-06-03 00:24:31.915869	ebooks/5290
58944	text/html	http://www.gutenberg.org/ebooks/5290.html.noimages	2020-06-03 00:24:31.820868	ebooks/5290
171995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5290.kindle.images	2020-06-03 00:24:32.125889	ebooks/5290
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/5290.rdf	2020-06-11 01:04:18.704161	ebooks/5290
4511	image/jpeg	http://www.gutenberg.org/cache/epub/5290/pg5290.cover.small.jpg	2020-06-03 00:24:32.363866	ebooks/5290
20424	image/jpeg	http://www.gutenberg.org/cache/epub/5290/pg5290.cover.medium.jpg	2020-06-03 00:24:32.389862	ebooks/5290
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/52900.rdf	2020-06-11 01:43:43.245853	ebooks/52900
10004	image/jpeg	http://www.gutenberg.org/cache/epub/52900/pg52900.cover.medium.jpg	2020-05-26 00:00:44.363544	ebooks/52900
684131	application/epub+zip	http://www.gutenberg.org/ebooks/52900.epub.images	2020-05-26 00:00:40.713595	ebooks/52900
663566	application/zip	http://www.gutenberg.org/files/52900/52900-h.zip	2016-08-26 02:58:10	ebooks/52900
666982	text/html; charset=utf-8	http://www.gutenberg.org/files/52900/52900-h/52900-h.htm	2016-08-26 02:58:06	ebooks/52900
608694	text/plain; charset=utf-8	http://www.gutenberg.org/files/52900/52900-0.txt	2016-08-26 02:58:04	ebooks/52900
349649	application/epub+zip	http://www.gutenberg.org/ebooks/52900.epub.noimages	2020-05-26 00:00:41.06163	ebooks/52900
1298213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52900.kindle.noimages	2020-05-26 00:00:44.281526	ebooks/52900
233624	application/zip	http://www.gutenberg.org/files/52900/52900-0.zip	2016-08-26 02:58:08	ebooks/52900
1932183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52900.kindle.images	2020-05-26 00:00:42.749542	ebooks/52900
1612	image/jpeg	http://www.gutenberg.org/cache/epub/52900/pg52900.cover.small.jpg	2020-05-26 00:00:44.325535	ebooks/52900
13128	image/jpeg	http://www.gutenberg.org/cache/epub/52901/pg52901.cover.medium.jpg	2020-05-26 00:00:46.051535	ebooks/52901
499125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52901.kindle.images	2020-05-26 00:00:45.466517	ebooks/52901
98273	application/zip	http://www.gutenberg.org/files/52901/52901-8.zip	2016-08-26 03:29:22	ebooks/52901
266516	text/plain	http://www.gutenberg.org/ebooks/52901.txt.utf-8	2020-05-26 00:00:44.506562	ebooks/52901
254760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52901/52901-8.txt	2016-08-26 03:29:18	ebooks/52901
124173	application/epub+zip	http://www.gutenberg.org/ebooks/52901.epub.images	2020-05-26 00:00:44.843522	ebooks/52901
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/52901.rdf	2020-06-11 01:43:45.364819	ebooks/52901
3549	image/jpeg	http://www.gutenberg.org/cache/epub/52901/pg52901.cover.small.jpg	2020-05-26 00:00:46.028561	ebooks/52901
124173	application/epub+zip	http://www.gutenberg.org/ebooks/52901.epub.noimages	2020-05-26 00:00:44.930512	ebooks/52901
499117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52901.kindle.noimages	2020-05-26 00:00:46.00353	ebooks/52901
280501	text/html	http://www.gutenberg.org/ebooks/52901.html.noimages	2020-05-26 00:00:44.716572	ebooks/52901
280501	text/html	http://www.gutenberg.org/ebooks/52901.html.images	2020-05-26 00:00:44.655584	ebooks/52901
361087	text/html	http://www.gutenberg.org/files/52902/52902-h/52902-h.htm	2016-08-26 17:58:44	ebooks/52902
529093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52902.kindle.noimages	2020-06-14 13:06:00.951293	ebooks/52902
2727069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52902.kindle.images	2020-06-14 13:05:59.789307	ebooks/52902
69604	application/zip	http://www.gutenberg.org/files/52902/52902-0.zip	2020-06-14 02:56:12	ebooks/52902
2054	image/jpeg	http://www.gutenberg.org/cache/epub/52902/pg52902.cover.small.jpg	2020-06-14 13:06:01.028275	ebooks/52902
199877	text/plain; charset=utf-8	http://www.gutenberg.org/files/52902/52902-0.txt	2020-06-14 02:56:12	ebooks/52902
11703	application/rdf+xml	http://www.gutenberg.org/ebooks/52902.rdf	2020-06-14 13:06:01.249286	ebooks/52902
140199	application/epub+zip	http://www.gutenberg.org/ebooks/52902.epub.noimages	2020-06-14 13:05:56.233367	ebooks/52902
1465702	application/epub+zip	http://www.gutenberg.org/ebooks/52902.epub.images	2020-06-14 13:05:55.567374	ebooks/52902
1221048	text/html	http://www.gutenberg.org/files/52902/52902-h.zip	2016-08-26 18:08:27	ebooks/52902
19024	image/jpeg	http://www.gutenberg.org/cache/epub/52902/pg52902.cover.medium.jpg	2020-06-14 13:06:01.100272	ebooks/52902
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/52903.rdf	2020-06-11 01:43:45.410825	ebooks/52903
439605	text/plain	http://www.gutenberg.org/ebooks/52903.txt.utf-8	2020-05-26 00:00:52.636629	ebooks/52903
464981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52903/52903-h/52903-h.htm	2016-08-26 16:09:46	ebooks/52903
276472	application/epub+zip	http://www.gutenberg.org/ebooks/52903.epub.noimages	2020-05-26 00:00:53.499668	ebooks/52903
954050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52903.kindle.noimages	2020-05-26 00:00:55.549576	ebooks/52903
22254	image/jpeg	http://www.gutenberg.org/cache/epub/52903/pg52903.cover.medium.jpg	2020-05-26 00:00:55.605603	ebooks/52903
962803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52903.kindle.images	2020-05-26 00:00:54.522592	ebooks/52903
281141	application/epub+zip	http://www.gutenberg.org/ebooks/52903.epub.images	2020-05-26 00:00:53.178614	ebooks/52903
263114	application/zip	http://www.gutenberg.org/files/52903/52903-h.zip	2016-08-26 16:09:48	ebooks/52903
154304	application/zip	http://www.gutenberg.org/files/52903/52903.zip	2016-08-26 16:09:48	ebooks/52903
439635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52903/52903.txt	2016-08-26 16:09:46	ebooks/52903
2804	image/jpeg	http://www.gutenberg.org/cache/epub/52903/pg52903.cover.small.jpg	2020-05-26 00:00:55.578588	ebooks/52903
377051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52904.kindle.noimages	2020-05-26 00:00:57.61355	ebooks/52904
797319	application/zip	http://www.gutenberg.org/files/52904/52904-h.zip	2016-08-27 06:08:22	ebooks/52904
22435	application/zip	http://www.gutenberg.org/files/52904/52904-0.zip	2016-08-27 06:08:22	ebooks/52904
102462	text/html; charset=utf-8	http://www.gutenberg.org/files/52904/52904-h/52904-h.htm	2016-08-27 06:08:20	ebooks/52904
19394	image/jpeg	http://www.gutenberg.org/cache/epub/52904/pg52904.cover.medium.jpg	2020-05-26 00:00:57.669571	ebooks/52904
155001	application/epub+zip	http://www.gutenberg.org/ebooks/52904.epub.noimages	2020-05-26 00:00:56.505633	ebooks/52904
2855	image/jpeg	http://www.gutenberg.org/cache/epub/52904/pg52904.cover.small.jpg	2020-05-26 00:00:57.642547	ebooks/52904
66521	text/plain; charset=utf-8	http://www.gutenberg.org/files/52904/52904-0.txt	2016-08-27 06:08:14	ebooks/52904
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/52904.rdf	2020-06-11 01:43:45.434815	ebooks/52904
1697113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52904.kindle.images	2020-05-26 00:00:57.163562	ebooks/52904
826867	application/epub+zip	http://www.gutenberg.org/ebooks/52904.epub.images	2020-05-26 00:00:56.150615	ebooks/52904
44974	image/jpeg	http://www.gutenberg.org/cache/epub/52905/pg52905.cover.medium.jpg	2020-06-14 13:06:05.978208	ebooks/52905
3547663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52905.kindle.images	2020-06-14 13:06:05.313218	ebooks/52905
99780	text/plain; charset=utf-8	http://www.gutenberg.org/files/52905/52905-0.txt	2020-06-14 02:56:15	ebooks/52905
6887	image/jpeg	http://www.gutenberg.org/cache/epub/52905/pg52905.cover.small.jpg	2020-06-14 13:06:05.951205	ebooks/52905
135997	text/html	http://www.gutenberg.org/files/52905/52905-h/52905-h.htm	2016-08-27 09:47:13	ebooks/52905
35103	application/zip	http://www.gutenberg.org/files/52905/52905-0.zip	2020-06-14 02:56:15	ebooks/52905
153053	application/epub+zip	http://www.gutenberg.org/ebooks/52905.epub.noimages	2020-06-14 13:06:04.115246	ebooks/52905
1370267	application/epub+zip	http://www.gutenberg.org/ebooks/52905.epub.images	2020-06-14 13:06:03.678266	ebooks/52905
434003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52905.kindle.noimages	2020-06-14 13:06:05.922202	ebooks/52905
631523	text/html	http://www.gutenberg.org/files/52905/52905-h.zip	2016-08-27 09:48:25	ebooks/52905
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/52905.rdf	2020-06-14 13:06:06.044219	ebooks/52905
409917	text/plain; charset=utf-8	http://www.gutenberg.org/files/52906/52906-0.txt	2020-06-14 02:56:25	ebooks/52906
581996	text/html	http://www.gutenberg.org/files/52906/52906-h/52906-h.htm	2016-08-28 17:52:01	ebooks/52906
236747	application/epub+zip	http://www.gutenberg.org/ebooks/52906.epub.noimages	2020-06-14 13:06:12.16619	ebooks/52906
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/52906.rdf	2020-06-14 13:06:22.653197	ebooks/52906
932457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52906.kindle.noimages	2020-06-14 13:06:21.889197	ebooks/52906
3154	image/jpeg	http://www.gutenberg.org/cache/epub/52906/pg52906.cover.small.jpg	2020-06-14 13:06:22.104206	ebooks/52906
20593572	application/epub+zip	http://www.gutenberg.org/ebooks/52906.epub.images	2020-06-14 13:06:11.375158	ebooks/52906
14298558	application/zip	http://www.gutenberg.org/files/52906/52906-h.zip	2016-08-28 17:55:57	ebooks/52906
35605136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52906.kindle.images	2020-06-14 13:06:19.477309	ebooks/52906
138307	text/plain; charset=utf-8	http://www.gutenberg.org/files/52906/52906-0.zip	2020-06-14 02:56:25	ebooks/52906
23113	image/jpeg	http://www.gutenberg.org/cache/epub/52906/pg52906.cover.medium.jpg	2020-06-14 13:06:22.290284	ebooks/52906
160008	text/plain; charset=utf-8	http://www.gutenberg.org/files/52907/52907-0.zip	2016-08-27 16:10:48	ebooks/52907
3459218	application/epub+zip	http://www.gutenberg.org/ebooks/52907.epub.images	2020-05-26 00:01:14.974636	ebooks/52907
6976496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52907.kindle.images	2020-05-26 00:01:17.541588	ebooks/52907
1002504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52907.kindle.noimages	2020-05-26 00:01:18.773574	ebooks/52907
6084279	text/html; charset=utf-8	http://www.gutenberg.org/files/52907/52907-h.zip	2016-08-27 16:10:48	ebooks/52907
291594	application/epub+zip	http://www.gutenberg.org/ebooks/52907.epub.noimages	2020-05-26 00:01:15.471614	ebooks/52907
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/52907.rdf	2020-06-11 01:43:45.509819	ebooks/52907
13241	image/jpeg	http://www.gutenberg.org/cache/epub/52907/pg52907.cover.medium.jpg	2020-05-26 00:01:18.861593	ebooks/52907
440631	text/plain; charset=utf-8	http://www.gutenberg.org/files/52907/52907-0.txt	2016-08-27 16:10:42	ebooks/52907
2703	image/jpeg	http://www.gutenberg.org/cache/epub/52907/pg52907.cover.small.jpg	2020-05-26 00:01:18.819597	ebooks/52907
509293	text/html; charset=utf-8	http://www.gutenberg.org/files/52907/52907-h/52907-h.htm	2016-08-27 16:10:44	ebooks/52907
1192346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52908.kindle.noimages	2020-05-26 00:01:22.827575	ebooks/52908
1952	image/jpeg	http://www.gutenberg.org/cache/epub/52908/pg52908.cover.small.jpg	2020-05-26 00:01:22.869563	ebooks/52908
13804	image/jpeg	http://www.gutenberg.org/cache/epub/52908/pg52908.cover.medium.jpg	2020-05-26 00:01:22.90854	ebooks/52908
1715956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52908.kindle.images	2020-05-26 00:01:21.444546	ebooks/52908
359780	application/epub+zip	http://www.gutenberg.org/ebooks/52908.epub.noimages	2020-05-26 00:01:20.017688	ebooks/52908
455256	text/plain; charset=utf-8	http://www.gutenberg.org/files/52908/52908-0.txt	2016-08-27 16:14:18	ebooks/52908
622082	application/epub+zip	http://www.gutenberg.org/ebooks/52908.epub.images	2020-05-26 00:01:19.593635	ebooks/52908
169853	application/zip	http://www.gutenberg.org/files/52908/52908-0.zip	2016-08-27 16:14:20	ebooks/52908
526875	text/html; charset=utf-8	http://www.gutenberg.org/files/52908/52908-h/52908-h.htm	2016-08-27 16:14:20	ebooks/52908
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/52908.rdf	2020-06-11 01:43:45.534842	ebooks/52908
562972	application/zip	http://www.gutenberg.org/files/52908/52908-h.zip	2016-08-27 16:14:20	ebooks/52908
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/52909.rdf	2020-06-11 01:43:45.55882	ebooks/52909
949839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52909.kindle.noimages	2020-05-26 00:01:36.549551	ebooks/52909
3758	image/jpeg	http://www.gutenberg.org/cache/epub/52909/pg52909.cover.small.jpg	2020-05-26 00:01:36.639576	ebooks/52909
429111	text/html; charset=utf-8	http://www.gutenberg.org/files/52909/52909-h/52909-h.htm	2016-08-27 16:16:26	ebooks/52909
26347319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52909.kindle.images	2020-05-26 00:01:35.204574	ebooks/52909
15653103	text/html; charset=utf-8	http://www.gutenberg.org/files/52909/52909-h.zip	2016-08-27 16:16:54	ebooks/52909
13425693	application/epub+zip	http://www.gutenberg.org/ebooks/52909.epub.images	2020-05-26 00:01:27.413759	ebooks/52909
282357	application/epub+zip	http://www.gutenberg.org/ebooks/52909.epub.noimages	2020-05-26 00:01:28.738728	ebooks/52909
338345	text/plain; charset=utf-8	http://www.gutenberg.org/files/52909/52909-0.txt	2016-08-27 16:16:24	ebooks/52909
26293	image/jpeg	http://www.gutenberg.org/cache/epub/52909/pg52909.cover.medium.jpg	2020-05-26 00:01:36.719634	ebooks/52909
124615	application/zip	http://www.gutenberg.org/files/52909/52909-0.zip	2016-08-27 16:16:52	ebooks/52909
15290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5291/5291.zip	2015-03-30 09:14:40	ebooks/5291
50642	text/html	http://www.gutenberg.org/ebooks/5291.html.noimages	2020-06-03 00:24:32.572873	ebooks/5291
37870	application/epub+zip	http://www.gutenberg.org/ebooks/5291.epub.images	2020-06-03 00:24:32.623866	ebooks/5291
37869	application/epub+zip	http://www.gutenberg.org/ebooks/5291.epub.noimages	2020-06-03 00:24:32.664869	ebooks/5291
38703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5291/5291.txt	2015-03-30 09:14:20	ebooks/5291
38665	text/plain	http://www.gutenberg.org/ebooks/5291.txt.utf-8	2020-06-03 00:24:32.499883	ebooks/5291
161729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5291.kindle.noimages	2020-06-03 00:24:33.056865	ebooks/5291
4514	image/jpeg	http://www.gutenberg.org/cache/epub/5291/pg5291.cover.small.jpg	2020-06-03 00:24:33.082854	ebooks/5291
50642	text/html	http://www.gutenberg.org/ebooks/5291.html.images	2020-06-03 00:24:32.545863	ebooks/5291
161738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5291.kindle.images	2020-06-03 00:24:32.861852	ebooks/5291
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/5291.rdf	2020-06-11 01:04:18.72716	ebooks/5291
20353	image/jpeg	http://www.gutenberg.org/cache/epub/5291/pg5291.cover.medium.jpg	2020-06-03 00:24:33.107896	ebooks/5291
33251074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52910.kindle.images	2020-05-26 00:01:51.470663	ebooks/52910
254079	text/plain; charset=utf-8	http://www.gutenberg.org/files/52910/52910-0.zip	2016-08-27 16:19:04	ebooks/52910
17989350	application/epub+zip	http://www.gutenberg.org/ebooks/52910.epub.images	2020-05-26 00:01:42.772807	ebooks/52910
31425413	application/zip	http://www.gutenberg.org/files/52910/52910-h.zip	2016-08-27 16:19:08	ebooks/52910
813323	text/html; charset=utf-8	http://www.gutenberg.org/files/52910/52910-h/52910-h.htm	2016-08-27 16:18:48	ebooks/52910
3284	image/jpeg	http://www.gutenberg.org/cache/epub/52910/pg52910.cover.small.jpg	2020-05-26 00:01:53.421679	ebooks/52910
20823	image/jpeg	http://www.gutenberg.org/cache/epub/52910/pg52910.cover.medium.jpg	2020-05-26 00:01:53.526647	ebooks/52910
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/52910.rdf	2020-06-11 01:43:45.583827	ebooks/52910
663228	text/plain; charset=utf-8	http://www.gutenberg.org/files/52910/52910-0.txt	2016-08-27 16:18:42	ebooks/52910
524274	application/epub+zip	http://www.gutenberg.org/ebooks/52910.epub.noimages	2020-05-26 00:01:43.802791	ebooks/52910
1696638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52910.kindle.noimages	2020-05-26 00:01:53.30963	ebooks/52910
15355	image/jpeg	http://www.gutenberg.org/cache/epub/52911/pg52911.cover.medium.jpg	2020-05-26 00:01:56.720612	ebooks/52911
148916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52911/52911-8.zip	2016-08-28 01:30:28	ebooks/52911
831698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52911.kindle.noimages	2020-05-26 00:01:56.660619	ebooks/52911
2215	image/jpeg	http://www.gutenberg.org/cache/epub/52911/pg52911.cover.small.jpg	2020-05-26 00:01:56.692622	ebooks/52911
831714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52911.kindle.images	2020-05-26 00:01:55.624642	ebooks/52911
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/52911.rdf	2020-06-11 01:43:45.610816	ebooks/52911
193331	application/zip	http://www.gutenberg.org/files/52911/52911-h.zip	2016-08-28 01:30:28	ebooks/52911
433237	text/plain	http://www.gutenberg.org/ebooks/52911.txt.utf-8	2020-05-26 00:01:53.783723	ebooks/52911
433139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52911/52911-8.txt	2016-08-28 01:28:50	ebooks/52911
486347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52911/52911-h/52911-h.htm	2016-08-28 01:28:50	ebooks/52911
210660	application/epub+zip	http://www.gutenberg.org/ebooks/52911.epub.images	2020-05-26 00:01:54.293645	ebooks/52911
210660	application/epub+zip	http://www.gutenberg.org/ebooks/52911.epub.noimages	2020-05-26 00:01:54.599625	ebooks/52911
270126	application/epub+zip	http://www.gutenberg.org/ebooks/52912.epub.images	2020-05-26 00:01:57.256581	ebooks/52912
313884	text/plain; charset=utf-8	http://www.gutenberg.org/files/52912/52912-0.txt	2016-08-28 01:47:14	ebooks/52912
341141	text/html; charset=utf-8	http://www.gutenberg.org/files/52912/52912-h/52912-h.htm	2016-08-28 01:47:22	ebooks/52912
838234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52912.kindle.images	2020-05-26 00:01:58.38059	ebooks/52912
260778	application/epub+zip	http://www.gutenberg.org/ebooks/52912.epub.noimages	2020-05-26 00:01:57.510634	ebooks/52912
123940	application/zip	http://www.gutenberg.org/files/52912/52912-0.zip	2016-08-28 01:47:24	ebooks/52912
226179	application/zip	http://www.gutenberg.org/files/52912/52912-h.zip	2016-08-28 01:47:24	ebooks/52912
3173	image/jpeg	http://www.gutenberg.org/cache/epub/52912/pg52912.cover.small.jpg	2020-05-26 00:01:59.301574	ebooks/52912
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/52912.rdf	2020-06-11 01:43:45.635822	ebooks/52912
821026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52912.kindle.noimages	2020-05-26 00:01:59.270634	ebooks/52912
19742	image/jpeg	http://www.gutenberg.org/cache/epub/52912/pg52912.cover.medium.jpg	2020-05-26 00:01:59.328606	ebooks/52912
163632	text/plain	http://www.gutenberg.org/ebooks/52913.txt.utf-8	2020-05-26 00:01:59.430564	ebooks/52913
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/52913.rdf	2020-06-11 01:43:45.660815	ebooks/52913
483709	application/zip	http://www.gutenberg.org/files/52913/52913-h.zip	2016-08-28 01:57:32	ebooks/52913
435194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52913.kindle.noimages	2020-05-26 00:02:02.840521	ebooks/52913
1220293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52913.kindle.images	2020-05-26 00:02:02.123514	ebooks/52913
123158	application/epub+zip	http://www.gutenberg.org/ebooks/52913.epub.noimages	2020-05-26 00:02:01.149609	ebooks/52913
2059	image/jpeg	http://www.gutenberg.org/cache/epub/52913/pg52913.cover.small.jpg	2020-05-26 00:02:02.883538	ebooks/52913
163655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52913/52913-8.txt	2016-08-28 01:57:20	ebooks/52913
9489	image/jpeg	http://www.gutenberg.org/cache/epub/52913/pg52913.cover.medium.jpg	2020-05-26 00:02:02.920522	ebooks/52913
221048	text/html; charset=us-ascii	http://www.gutenberg.org/files/52913/52913-h/52913-h.htm	2016-08-28 01:57:20	ebooks/52913
64870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52913/52913-8.zip	2016-08-28 01:57:32	ebooks/52913
515373	application/epub+zip	http://www.gutenberg.org/ebooks/52913.epub.images	2020-05-26 00:02:00.33066	ebooks/52913
278801	application/epub+zip	http://www.gutenberg.org/ebooks/52914.epub.noimages	2020-05-26 00:02:04.025719	ebooks/52914
1126675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52914.kindle.images	2020-05-26 00:02:05.518691	ebooks/52914
210836	application/zip	http://www.gutenberg.org/files/52914/52914-0.zip	2016-08-28 02:10:36	ebooks/52914
10767	image/jpeg	http://www.gutenberg.org/cache/epub/52914/pg52914.cover.medium.jpg	2020-05-26 00:02:07.121669	ebooks/52914
2261	image/jpeg	http://www.gutenberg.org/cache/epub/52914/pg52914.cover.small.jpg	2020-05-26 00:02:07.081659	ebooks/52914
14452	application/rdf+xml	http://www.gutenberg.org/ebooks/52914.rdf	2020-06-11 01:43:45.687813	ebooks/52914
287529	application/epub+zip	http://www.gutenberg.org/ebooks/52914.epub.images	2020-05-26 00:02:03.63357	ebooks/52914
1109427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52914.kindle.noimages	2020-05-26 00:02:07.037664	ebooks/52914
639675	text/html; charset=utf-8	http://www.gutenberg.org/files/52914/52914-h/52914-h.htm	2016-08-28 02:10:36	ebooks/52914
269197	application/zip	http://www.gutenberg.org/files/52914/52914-h.zip	2016-08-28 02:10:38	ebooks/52914
556190	text/plain; charset=utf-8	http://www.gutenberg.org/files/52914/52914-0.txt	2016-08-28 02:10:32	ebooks/52914
1872	image/jpeg	http://www.gutenberg.org/cache/epub/52915/pg52915.cover.small.jpg	2020-05-26 00:02:11.652607	ebooks/52915
319949	application/epub+zip	http://www.gutenberg.org/ebooks/52915.epub.noimages	2020-05-26 00:02:08.321684	ebooks/52915
234871	text/plain; charset=utf-8	http://www.gutenberg.org/files/52915/52915-0.zip	2016-08-28 02:26:22	ebooks/52915
328678	application/epub+zip	http://www.gutenberg.org/ebooks/52915.epub.images	2020-05-26 00:02:07.901644	ebooks/52915
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/52915.rdf	2020-06-11 01:43:45.713821	ebooks/52915
634925	text/plain; charset=utf-8	http://www.gutenberg.org/files/52915/52915-0.txt	2016-08-28 02:22:42	ebooks/52915
1228689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52915.kindle.noimages	2020-05-26 00:02:11.607616	ebooks/52915
724616	text/html; charset=utf-8	http://www.gutenberg.org/files/52915/52915-h/52915-h.htm	2016-08-28 02:23:36	ebooks/52915
8485	image/jpeg	http://www.gutenberg.org/cache/epub/52915/pg52915.cover.medium.jpg	2020-05-26 00:02:11.692596	ebooks/52915
323963	application/zip	http://www.gutenberg.org/files/52915/52915-h.zip	2016-08-28 02:26:22	ebooks/52915
1245986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52915.kindle.images	2020-05-26 00:02:09.948638	ebooks/52915
314407	application/epub+zip	http://www.gutenberg.org/ebooks/52916.epub.noimages	2020-05-26 00:02:12.89559	ebooks/52916
208484	application/zip	http://www.gutenberg.org/files/52916/52916-0.zip	2016-08-28 05:48:58	ebooks/52916
2966	image/jpeg	http://www.gutenberg.org/cache/epub/52916/pg52916.cover.small.jpg	2020-05-26 00:02:15.966544	ebooks/52916
353577	text/html; charset=utf-8	http://www.gutenberg.org/files/52916/52916-h.zip	2016-08-28 05:48:58	ebooks/52916
627711	text/html; charset=utf-8	http://www.gutenberg.org/files/52916/52916-h/52916-h.htm	2016-08-28 05:48:56	ebooks/52916
1313177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52916.kindle.images	2020-05-26 00:02:14.414563	ebooks/52916
19127	image/jpeg	http://www.gutenberg.org/cache/epub/52916/pg52916.cover.medium.jpg	2020-05-26 00:02:16.015533	ebooks/52916
384929	application/epub+zip	http://www.gutenberg.org/ebooks/52916.epub.images	2020-05-26 00:02:12.471618	ebooks/52916
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/52916.rdf	2020-06-11 01:43:45.737813	ebooks/52916
533377	text/plain; charset=utf-8	http://www.gutenberg.org/files/52916/52916-0.txt	2016-08-28 05:48:54	ebooks/52916
1169767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52916.kindle.noimages	2020-05-26 00:02:15.91358	ebooks/52916
359934	text/plain; charset=utf-8	http://www.gutenberg.org/files/52917/52917-0.zip	2016-08-28 05:50:40	ebooks/52917
2140075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52917.kindle.images	2020-05-26 00:02:20.810807	ebooks/52917
1016165	text/plain; charset=utf-8	http://www.gutenberg.org/files/52917/52917-0.txt	2016-08-28 05:50:36	ebooks/52917
777686	text/html; charset=utf-8	http://www.gutenberg.org/files/52917/52917-h.zip	2016-08-28 05:50:40	ebooks/52917
15711	image/jpeg	http://www.gutenberg.org/cache/epub/52917/pg52917.cover.medium.jpg	2020-05-26 00:02:23.685738	ebooks/52917
531434	application/epub+zip	http://www.gutenberg.org/ebooks/52917.epub.noimages	2020-05-26 00:02:18.174861	ebooks/52917
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/52917.rdf	2020-06-11 01:43:45.759814	ebooks/52917
2002982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52917.kindle.noimages	2020-05-26 00:02:23.439748	ebooks/52917
612451	application/epub+zip	http://www.gutenberg.org/ebooks/52917.epub.images	2020-05-26 00:02:17.292596	ebooks/52917
2038	image/jpeg	http://www.gutenberg.org/cache/epub/52917/pg52917.cover.small.jpg	2020-05-26 00:02:23.56675	ebooks/52917
1150225	text/html; charset=utf-8	http://www.gutenberg.org/files/52917/52917-h/52917-h.htm	2016-08-28 05:50:38	ebooks/52917
375515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52918.kindle.noimages	2020-05-26 00:02:25.179755	ebooks/52918
375531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52918.kindle.images	2020-05-26 00:02:24.73575	ebooks/52918
67607	application/zip	http://www.gutenberg.org/files/52918/52918-8.zip	2016-08-28 05:51:58	ebooks/52918
196481	text/html	http://www.gutenberg.org/ebooks/52918.html.images	2020-05-26 00:02:24.067762	ebooks/52918
3581	image/jpeg	http://www.gutenberg.org/cache/epub/52918/pg52918.cover.small.jpg	2020-05-26 00:02:25.205721	ebooks/52918
92239	application/epub+zip	http://www.gutenberg.org/ebooks/52918.epub.images	2020-05-26 00:02:24.221744	ebooks/52918
13984	image/jpeg	http://www.gutenberg.org/cache/epub/52918/pg52918.cover.medium.jpg	2020-05-26 00:02:25.229713	ebooks/52918
180780	text/plain	http://www.gutenberg.org/ebooks/52918.txt.utf-8	2020-05-26 00:02:23.944759	ebooks/52918
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/52918.rdf	2020-06-11 01:43:45.789827	ebooks/52918
196481	text/html	http://www.gutenberg.org/ebooks/52918.html.noimages	2020-05-26 00:02:24.116761	ebooks/52918
92239	application/epub+zip	http://www.gutenberg.org/ebooks/52918.epub.noimages	2020-05-26 00:02:24.297721	ebooks/52918
173685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52918/52918-8.txt	2016-08-28 05:51:56	ebooks/52918
1226822	application/zip	http://www.gutenberg.org/files/52919/52919-h.zip	2016-08-28 05:17:18	ebooks/52919
130151	text/plain; charset=utf-8	http://www.gutenberg.org/files/52919/52919-0.txt	2016-08-28 05:17:12	ebooks/52919
3050273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52919.kindle.images	2020-05-26 00:02:28.055677	ebooks/52919
154454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52919/52919-h/52919-h.htm	2016-08-28 05:17:14	ebooks/52919
128014	application/epub+zip	http://www.gutenberg.org/ebooks/52919.epub.noimages	2020-05-26 00:02:26.037729	ebooks/52919
1465961	application/epub+zip	http://www.gutenberg.org/ebooks/52919.epub.images	2020-05-26 00:02:25.861822	ebooks/52919
53135	application/zip	http://www.gutenberg.org/files/52919/52919-0.zip	2016-08-28 05:17:18	ebooks/52919
414938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52919.kindle.noimages	2020-05-26 00:02:28.718673	ebooks/52919
3007	image/jpeg	http://www.gutenberg.org/cache/epub/52919/pg52919.cover.small.jpg	2020-05-26 00:02:28.759702	ebooks/52919
20605	image/jpeg	http://www.gutenberg.org/cache/epub/52919/pg52919.cover.medium.jpg	2020-05-26 00:02:28.802706	ebooks/52919
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/52919.rdf	2020-06-11 01:43:45.816813	ebooks/52919
59670	text/html	http://www.gutenberg.org/ebooks/5292.html.images	2020-06-03 00:24:33.268857	ebooks/5292
59670	text/html	http://www.gutenberg.org/ebooks/5292.html.noimages	2020-06-03 00:24:33.297855	ebooks/5292
40918	application/epub+zip	http://www.gutenberg.org/ebooks/5292.epub.noimages	2020-06-03 00:24:33.393847	ebooks/5292
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/5292.rdf	2020-06-11 01:04:18.751162	ebooks/5292
45442	text/plain	http://www.gutenberg.org/ebooks/5292.txt.utf-8	2020-06-03 00:24:33.217852	ebooks/5292
20395	image/jpeg	http://www.gutenberg.org/cache/epub/5292/pg5292.cover.medium.jpg	2020-06-03 00:24:33.873844	ebooks/5292
4511	image/jpeg	http://www.gutenberg.org/cache/epub/5292/pg5292.cover.small.jpg	2020-06-03 00:24:33.848853	ebooks/5292
173926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5292.kindle.images	2020-06-03 00:24:33.605852	ebooks/5292
45480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5292/5292.txt	2015-03-30 09:15:28	ebooks/5292
173918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5292.kindle.noimages	2020-06-03 00:24:33.822848	ebooks/5292
17874	application/zip	http://www.gutenberg.org/files/5292/5292.zip	2015-03-30 09:15:44	ebooks/5292
40918	application/epub+zip	http://www.gutenberg.org/ebooks/5292.epub.images	2020-06-03 00:24:33.350857	ebooks/5292
542175	text/x-rst	http://www.gutenberg.org/files/52920/52920-rst.zip	2016-08-28 06:16:54	ebooks/52920
307794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52920/52920.zip	2016-08-28 06:17:02	ebooks/52920
779313	text/x-rst	http://www.gutenberg.org/files/52920/52920-rst/52920-rst.rst	2016-08-28 06:16:54	ebooks/52920
307955	application/zip	http://www.gutenberg.org/files/52920/52920-8.zip	2016-08-28 06:17:00	ebooks/52920
790034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52920/52920-8.txt	2016-08-28 06:17:00	ebooks/52920
28409	image/jpeg	http://www.gutenberg.org/cache/epub/52920/pg52920.cover.medium.jpg	2020-05-26 00:02:42.472691	ebooks/52920
308557	application/zip	http://www.gutenberg.org/files/52920/52920-0.zip	2016-08-28 06:16:56	ebooks/52920
790035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52920/52920.txt	2016-08-28 06:17:02	ebooks/52920
476197	application/epub+zip	http://www.gutenberg.org/ebooks/52920.epub.noimages	2020-05-26 00:02:37.052646	ebooks/52920
918621	text/html; charset=utf-8	http://www.gutenberg.org/files/52920/52920-h/52920-h.html	2016-08-28 06:17:04	ebooks/52920
560986	application/epub+zip	http://www.gutenberg.org/ebooks/52920.epub.images	2020-05-26 00:02:34.03862	ebooks/52920
20661	application/rdf+xml	http://www.gutenberg.org/ebooks/52920.rdf	2020-06-11 01:43:45.867819	ebooks/52920
794082	text/plain; charset=utf-8	http://www.gutenberg.org/files/52920/52920-0.txt	2016-08-28 06:16:56	ebooks/52920
779313	text/x-rst	http://www.gutenberg.org/ebooks/52920.rst.gen	2020-05-26 00:02:31.133649	ebooks/52920
1697681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52920.kindle.noimages	2020-05-26 00:02:40.97251	ebooks/52920
562624	application/zip	http://www.gutenberg.org/files/52920/52920-h.zip	2016-08-28 06:17:06	ebooks/52920
939638	application/pdf	http://www.gutenberg.org/ebooks/52920.pdf.noimages	2020-05-26 00:02:50.111625	ebooks/52920
1866762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52920.kindle.images	2020-05-26 00:02:39.021554	ebooks/52920
4034	image/jpeg	http://www.gutenberg.org/cache/epub/52920/pg52920.cover.small.jpg	2020-05-26 00:02:41.65955	ebooks/52920
1179179	application/pdf	http://www.gutenberg.org/ebooks/52920.pdf.images	2020-05-26 00:02:46.280689	ebooks/52920
1317242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52921.kindle.noimages	2020-05-26 00:02:58.752861	ebooks/52921
645999	text/plain; charset=utf-8	http://www.gutenberg.org/files/52921/52921-0.txt	2016-08-28 12:14:14	ebooks/52921
6209700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52921.kindle.images	2020-05-26 00:02:56.992882	ebooks/52921
217546	text/plain; charset=utf-8	http://www.gutenberg.org/files/52921/52921-0.zip	2016-08-28 12:14:36	ebooks/52921
13746	image/jpeg	http://www.gutenberg.org/cache/epub/52921/pg52921.cover.medium.jpg	2020-05-26 00:02:58.950883	ebooks/52921
3222376	application/epub+zip	http://www.gutenberg.org/ebooks/52921.epub.images	2020-05-26 00:02:53.144587	ebooks/52921
2551	image/jpeg	http://www.gutenberg.org/cache/epub/52921/pg52921.cover.small.jpg	2020-05-26 00:02:58.854796	ebooks/52921
760479	text/html; charset=utf-8	http://www.gutenberg.org/files/52921/52921-h/52921-h.htm	2016-08-28 12:14:20	ebooks/52921
3059049	application/zip	http://www.gutenberg.org/files/52921/52921-h.zip	2016-08-28 12:14:38	ebooks/52921
386902	application/epub+zip	http://www.gutenberg.org/ebooks/52921.epub.noimages	2020-05-26 00:02:53.993598	ebooks/52921
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/52921.rdf	2020-06-11 01:43:45.894824	ebooks/52921
424126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52922.kindle.images	2020-05-26 00:03:00.193762	ebooks/52922
235826	text/html	http://www.gutenberg.org/ebooks/52922.html.noimages	2020-05-26 00:02:59.415835	ebooks/52922
106726	application/epub+zip	http://www.gutenberg.org/ebooks/52922.epub.images	2020-05-26 00:02:59.546789	ebooks/52922
210484	text/plain	http://www.gutenberg.org/ebooks/52922.txt.utf-8	2020-05-26 00:02:59.189779	ebooks/52922
3745	image/jpeg	http://www.gutenberg.org/cache/epub/52922/pg52922.cover.small.jpg	2020-05-26 00:03:00.765764	ebooks/52922
235826	text/html	http://www.gutenberg.org/ebooks/52922.html.images	2020-05-26 00:02:59.357818	ebooks/52922
106727	application/epub+zip	http://www.gutenberg.org/ebooks/52922.epub.noimages	2020-05-26 00:02:59.641935	ebooks/52922
424119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52922.kindle.noimages	2020-05-26 00:03:00.739747	ebooks/52922
77471	application/zip	http://www.gutenberg.org/files/52922/52922-8.zip	2016-08-28 18:29:19	ebooks/52922
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/52922.rdf	2020-06-11 01:43:45.922827	ebooks/52922
201222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52922/52922-8.txt	2016-08-28 18:28:25	ebooks/52922
14131	image/jpeg	http://www.gutenberg.org/cache/epub/52922/pg52922.cover.medium.jpg	2020-05-26 00:03:00.789751	ebooks/52922
345549	application/epub+zip	http://www.gutenberg.org/ebooks/52923.epub.noimages	2020-06-14 13:06:26.404135	ebooks/52923
813027	text/html	http://www.gutenberg.org/files/52923/52923-h/52923-h.htm	2016-08-30 08:27:24	ebooks/52923
769509	application/epub+zip	http://www.gutenberg.org/ebooks/52923.epub.images	2020-06-14 13:06:25.670191	ebooks/52923
2230088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52923.kindle.images	2020-06-14 13:06:28.352449	ebooks/52923
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/52923.rdf	2020-06-14 13:06:30.537416	ebooks/52923
25513	image/jpeg	http://www.gutenberg.org/cache/epub/52923/pg52923.cover.medium.jpg	2020-06-14 13:06:30.397388	ebooks/52923
2936	image/jpeg	http://www.gutenberg.org/cache/epub/52923/pg52923.cover.small.jpg	2020-06-14 13:06:30.324379	ebooks/52923
1380355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52923.kindle.noimages	2020-06-14 13:06:30.244381	ebooks/52923
527319	application/zip	http://www.gutenberg.org/files/52923/52923-h.zip	2016-08-30 08:31:02	ebooks/52923
671061	text/plain; charset=utf-8	http://www.gutenberg.org/files/52923/52923-0.txt	2020-06-14 02:57:22	ebooks/52923
241084	text/plain; charset=utf-8	http://www.gutenberg.org/files/52923/52923-0.zip	2020-06-14 02:57:22	ebooks/52923
437595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52924.kindle.noimages	2020-05-26 00:03:09.018659	ebooks/52924
2452	image/jpeg	http://www.gutenberg.org/cache/epub/52924/pg52924.cover.small.jpg	2020-05-26 00:03:09.055651	ebooks/52924
127113	application/epub+zip	http://www.gutenberg.org/ebooks/52924.epub.images	2020-05-26 00:03:07.301704	ebooks/52924
127113	application/epub+zip	http://www.gutenberg.org/ebooks/52924.epub.noimages	2020-05-26 00:03:07.553703	ebooks/52924
112925	application/zip	http://www.gutenberg.org/files/52924/52924-h.zip	2016-08-29 05:48:12	ebooks/52924
437599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52924.kindle.images	2020-05-26 00:03:08.288824	ebooks/52924
53656	text/plain; charset=utf-8	http://www.gutenberg.org/files/52924/52924-0.zip	2016-08-29 05:48:12	ebooks/52924
139936	text/plain; charset=utf-8	http://www.gutenberg.org/files/52924/52924-0.txt	2016-08-29 05:48:08	ebooks/52924
13558	image/jpeg	http://www.gutenberg.org/cache/epub/52924/pg52924.cover.medium.jpg	2020-05-26 00:03:09.090653	ebooks/52924
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/52924.rdf	2020-06-11 01:43:45.974827	ebooks/52924
195073	text/html; charset=utf-8	http://www.gutenberg.org/files/52924/52924-h/52924-h.htm	2016-08-29 05:48:12	ebooks/52924
234496	text/plain; charset=utf-8	http://www.gutenberg.org/files/52925/52925-0.zip	2016-08-29 05:49:30	ebooks/52925
1931848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52925.kindle.images	2020-05-26 00:03:13.159625	ebooks/52925
1545782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52925.kindle.noimages	2020-05-26 00:03:15.558622	ebooks/52925
21059	image/jpeg	http://www.gutenberg.org/cache/epub/52925/pg52925.cover.medium.jpg	2020-05-26 00:03:15.79856	ebooks/52925
581974	application/zip	http://www.gutenberg.org/files/52925/52925-h.zip	2016-08-29 05:49:30	ebooks/52925
2510	image/jpeg	http://www.gutenberg.org/cache/epub/52925/pg52925.cover.small.jpg	2020-05-26 00:03:15.681581	ebooks/52925
668047	text/plain; charset=utf-8	http://www.gutenberg.org/files/52925/52925-0.txt	2016-08-29 05:49:26	ebooks/52925
650234	application/epub+zip	http://www.gutenberg.org/ebooks/52925.epub.images	2020-05-26 00:03:10.171642	ebooks/52925
450496	application/epub+zip	http://www.gutenberg.org/ebooks/52925.epub.noimages	2020-05-26 00:03:10.780624	ebooks/52925
807778	text/html; charset=utf-8	http://www.gutenberg.org/files/52925/52925-h/52925-h.htm	2016-08-29 05:49:28	ebooks/52925
11531	application/rdf+xml	http://www.gutenberg.org/ebooks/52925.rdf	2020-06-11 01:43:45.998821	ebooks/52925
207749	text/plain	http://www.gutenberg.org/ebooks/52926.txt.utf-8	2020-05-26 00:03:16.061583	ebooks/52926
428807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52926.kindle.noimages	2020-05-26 00:03:17.77856	ebooks/52926
108903	application/epub+zip	http://www.gutenberg.org/ebooks/52926.epub.noimages	2020-05-26 00:03:16.561566	ebooks/52926
13511	image/jpeg	http://www.gutenberg.org/cache/epub/52926/pg52926.cover.medium.jpg	2020-05-26 00:03:17.82955	ebooks/52926
108903	application/epub+zip	http://www.gutenberg.org/ebooks/52926.epub.images	2020-05-26 00:03:16.454569	ebooks/52926
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/52926.rdf	2020-06-11 01:43:46.025823	ebooks/52926
3387	image/jpeg	http://www.gutenberg.org/cache/epub/52926/pg52926.cover.small.jpg	2020-05-26 00:03:17.805554	ebooks/52926
199330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52926/52926-8.txt	2016-08-29 11:18:10	ebooks/52926
78138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52926/52926-8.zip	2016-08-29 11:18:12	ebooks/52926
241561	text/html	http://www.gutenberg.org/ebooks/52926.html.noimages	2020-05-26 00:03:16.310577	ebooks/52926
241561	text/html	http://www.gutenberg.org/ebooks/52926.html.images	2020-05-26 00:03:16.24856	ebooks/52926
428815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52926.kindle.images	2020-05-26 00:03:17.168541	ebooks/52926
23615793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52927.kindle.images	2020-05-26 00:03:29.40558	ebooks/52927
12161	image/jpeg	http://www.gutenberg.org/cache/epub/52927/pg52927.cover.medium.jpg	2020-05-26 00:03:30.749572	ebooks/52927
2310	image/jpeg	http://www.gutenberg.org/cache/epub/52927/pg52927.cover.small.jpg	2020-05-26 00:03:30.692562	ebooks/52927
143700	text/plain; charset=utf-8	http://www.gutenberg.org/files/52927/52927-0.zip	2016-08-29 11:21:30	ebooks/52927
481985	text/html; charset=utf-8	http://www.gutenberg.org/files/52927/52927-h/52927-h.htm	2016-09-04 05:43:42	ebooks/52927
12149160	text/html; charset=utf-8	http://www.gutenberg.org/files/52927/52927-h.zip	2016-09-04 05:45:02	ebooks/52927
286463	application/epub+zip	http://www.gutenberg.org/ebooks/52927.epub.noimages	2020-05-26 00:03:21.849715	ebooks/52927
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/52927.rdf	2020-06-11 01:43:46.05684	ebooks/52927
399692	text/plain; charset=utf-8	http://www.gutenberg.org/files/52927/52927-0.txt	2016-08-29 11:21:10	ebooks/52927
11641471	application/epub+zip	http://www.gutenberg.org/ebooks/52927.epub.images	2020-05-26 00:03:21.170726	ebooks/52927
978325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52927.kindle.noimages	2020-05-26 00:03:30.625568	ebooks/52927
11954	application/rdf+xml	http://www.gutenberg.org/ebooks/52928.rdf	2020-06-14 13:06:38.641274	ebooks/52928
238981	application/epub+zip	http://www.gutenberg.org/ebooks/52928.epub.noimages	2020-06-14 13:06:34.131359	ebooks/52928
486522	application/epub+zip	http://www.gutenberg.org/ebooks/52928.epub.images	2020-06-14 13:06:33.46541	ebooks/52928
390301	text/plain; charset=utf-8	http://www.gutenberg.org/files/52928/52928-0.txt	2020-06-14 02:57:37	ebooks/52928
3478	image/jpeg	http://www.gutenberg.org/cache/epub/52928/pg52928.cover.small.jpg	2020-06-14 13:06:38.283301	ebooks/52928
20734	image/jpeg	http://www.gutenberg.org/cache/epub/52928/pg52928.cover.medium.jpg	2020-06-14 13:06:38.395284	ebooks/52928
394786	application/zip	http://www.gutenberg.org/files/52928/52928-h.zip	2016-08-29 11:31:54	ebooks/52928
150314	text/plain; charset=utf-8	http://www.gutenberg.org/files/52928/52928-0.zip	2020-06-14 02:57:37	ebooks/52928
692073	text/html; charset=utf-8	http://www.gutenberg.org/files/52928/52928-h/52928-h.htm	2016-08-29 11:23:40	ebooks/52928
1575331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52928.kindle.images	2020-06-14 13:06:36.218324	ebooks/52928
987673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52928.kindle.noimages	2020-06-14 13:06:38.164286	ebooks/52928
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/52929.rdf	2020-06-11 01:43:46.131815	ebooks/52929
2698	image/jpeg	http://www.gutenberg.org/cache/epub/52929/pg52929.cover.small.jpg	2020-05-26 00:03:44.608686	ebooks/52929
485925	application/zip	http://www.gutenberg.org/files/52929/52929-h.zip	2016-08-29 11:35:54	ebooks/52929
1826437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52929.kindle.noimages	2020-05-26 00:03:44.456692	ebooks/52929
1052747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52929/52929-h/52929-h.htm	2016-08-29 11:35:52	ebooks/52929
15239	image/jpeg	http://www.gutenberg.org/cache/epub/52929/pg52929.cover.medium.jpg	2020-05-26 00:03:44.746679	ebooks/52929
460737	application/epub+zip	http://www.gutenberg.org/ebooks/52929.epub.noimages	2020-05-26 00:03:39.264837	ebooks/52929
878938	text/plain; charset=utf-8	http://www.gutenberg.org/files/52929/52929-0.txt	2016-08-29 11:35:50	ebooks/52929
325651	application/zip	http://www.gutenberg.org/files/52929/52929-0.zip	2016-08-29 11:35:54	ebooks/52929
462249	application/epub+zip	http://www.gutenberg.org/ebooks/52929.epub.images	2020-05-26 00:03:38.4808	ebooks/52929
1829257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52929.kindle.images	2020-05-26 00:03:41.853722	ebooks/52929
42364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5293/5293.txt	2015-03-30 09:16:40	ebooks/5293
55303	text/html	http://www.gutenberg.org/ebooks/5293.html.noimages	2020-06-03 00:24:34.059844	ebooks/5293
4512	image/jpeg	http://www.gutenberg.org/cache/epub/5293/pg5293.cover.small.jpg	2020-06-03 00:24:34.583835	ebooks/5293
39501	application/epub+zip	http://www.gutenberg.org/ebooks/5293.epub.images	2020-06-03 00:24:34.111847	ebooks/5293
42326	text/plain	http://www.gutenberg.org/ebooks/5293.txt.utf-8	2020-06-03 00:24:33.982881	ebooks/5293
168340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5293.kindle.noimages	2020-06-03 00:24:34.557829	ebooks/5293
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/5293.rdf	2020-06-11 01:04:18.77616	ebooks/5293
168349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5293.kindle.images	2020-06-03 00:24:34.354836	ebooks/5293
16683	application/zip	http://www.gutenberg.org/files/5293/5293.zip	2015-03-30 09:17:10	ebooks/5293
39500	application/epub+zip	http://www.gutenberg.org/ebooks/5293.epub.noimages	2020-06-03 00:24:34.15384	ebooks/5293
55303	text/html	http://www.gutenberg.org/ebooks/5293.html.images	2020-06-03 00:24:34.031858	ebooks/5293
20399	image/jpeg	http://www.gutenberg.org/cache/epub/5293/pg5293.cover.medium.jpg	2020-06-03 00:24:34.608837	ebooks/5293
328873	application/epub+zip	http://www.gutenberg.org/ebooks/52930.epub.images	2020-05-26 00:03:46.206667	ebooks/52930
199383	text/plain; charset=utf-8	http://www.gutenberg.org/files/52930/52930-0.zip	2016-08-29 09:24:24	ebooks/52930
530380	text/plain; charset=utf-8	http://www.gutenberg.org/files/52930/52930-0.txt	2016-08-29 09:24:20	ebooks/52930
265336	application/epub+zip	http://www.gutenberg.org/ebooks/52930.epub.noimages	2020-05-26 00:03:46.814687	ebooks/52930
1144440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52930.kindle.noimages	2020-05-26 00:03:51.079677	ebooks/52930
700586	text/html; charset=utf-8	http://www.gutenberg.org/files/52930/52930-h/52930-h.htm	2016-08-29 09:24:24	ebooks/52930
1271165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52930.kindle.images	2020-05-26 00:03:48.958623	ebooks/52930
8782	image/jpeg	http://www.gutenberg.org/cache/epub/52930/pg52930.cover.medium.jpg	2020-05-26 00:03:51.488602	ebooks/52930
1830	image/jpeg	http://www.gutenberg.org/cache/epub/52930/pg52930.cover.small.jpg	2020-05-26 00:03:51.291606	ebooks/52930
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/52930.rdf	2020-06-11 01:43:46.153822	ebooks/52930
301192	application/zip	http://www.gutenberg.org/files/52930/52930-h.zip	2016-08-29 09:24:24	ebooks/52930
155870	text/html; charset=utf-8	http://www.gutenberg.org/files/52931/52931-h/52931-h.htm	2016-08-29 09:26:06	ebooks/52931
195484	application/epub+zip	http://www.gutenberg.org/ebooks/52931.epub.images	2020-05-26 00:03:52.154617	ebooks/52931
10064	image/jpeg	http://www.gutenberg.org/cache/epub/52931/pg52931.cover.medium.jpg	2020-05-26 00:03:53.35057	ebooks/52931
143311	text/plain; charset=utf-8	http://www.gutenberg.org/files/52931/52931-0.txt	2016-08-29 09:26:04	ebooks/52931
1746	image/jpeg	http://www.gutenberg.org/cache/epub/52931/pg52931.cover.small.jpg	2020-05-26 00:03:53.335573	ebooks/52931
185036	text/html; charset=utf-8	http://www.gutenberg.org/files/52931/52931-h.zip	2016-08-29 09:26:08	ebooks/52931
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/52931.rdf	2020-06-11 01:43:46.17684	ebooks/52931
52241	application/zip	http://www.gutenberg.org/files/52931/52931-0.zip	2016-08-29 09:26:08	ebooks/52931
344278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52931.kindle.noimages	2020-05-26 00:03:53.318565	ebooks/52931
553936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52931.kindle.images	2020-05-26 00:03:52.868579	ebooks/52931
90338	application/epub+zip	http://www.gutenberg.org/ebooks/52931.epub.noimages	2020-05-26 00:03:52.327607	ebooks/52931
961938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52932.kindle.noimages	2020-05-26 00:03:59.623498	ebooks/52932
523752	text/html; charset=utf-8	http://www.gutenberg.org/files/52932/52932-h/52932-h.htm	2016-08-29 09:27:26	ebooks/52932
405942	text/plain; charset=utf-8	http://www.gutenberg.org/files/52932/52932-0.txt	2016-08-29 09:27:18	ebooks/52932
19427	image/jpeg	http://www.gutenberg.org/cache/epub/52932/pg52932.cover.medium.jpg	2020-05-26 00:03:59.844519	ebooks/52932
147824	application/zip	http://www.gutenberg.org/files/52932/52932-0.zip	2016-08-29 09:27:36	ebooks/52932
265062	application/epub+zip	http://www.gutenberg.org/ebooks/52932.epub.noimages	2020-05-26 00:03:55.399567	ebooks/52932
3681793	application/zip	http://www.gutenberg.org/files/52932/52932-h.zip	2016-08-29 09:27:38	ebooks/52932
7925851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52932.kindle.images	2020-05-26 00:03:58.133529	ebooks/52932
3759411	application/epub+zip	http://www.gutenberg.org/ebooks/52932.epub.images	2020-05-26 00:03:54.734588	ebooks/52932
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/52932.rdf	2020-06-11 01:43:46.20082	ebooks/52932
2723	image/jpeg	http://www.gutenberg.org/cache/epub/52932/pg52932.cover.small.jpg	2020-05-26 00:03:59.740508	ebooks/52932
277824	application/epub+zip	http://www.gutenberg.org/ebooks/52933.epub.noimages	2020-05-26 00:04:01.380693	ebooks/52933
129519	application/zip	http://www.gutenberg.org/files/52933/52933-0.zip	2016-08-29 09:28:48	ebooks/52933
6063729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52933.kindle.images	2020-05-26 00:04:03.173642	ebooks/52933
22124	image/jpeg	http://www.gutenberg.org/cache/epub/52933/pg52933.cover.medium.jpg	2020-05-26 00:04:04.201634	ebooks/52933
2889881	application/epub+zip	http://www.gutenberg.org/ebooks/52933.epub.images	2020-05-26 00:04:00.890668	ebooks/52933
349917	text/plain; charset=utf-8	http://www.gutenberg.org/files/52933/52933-0.txt	2016-08-29 09:28:36	ebooks/52933
3337	image/jpeg	http://www.gutenberg.org/cache/epub/52933/pg52933.cover.small.jpg	2020-05-26 00:04:04.165639	ebooks/52933
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/52933.rdf	2020-06-11 01:43:46.227834	ebooks/52933
2806089	text/html; charset=utf-8	http://www.gutenberg.org/files/52933/52933-h.zip	2016-08-29 09:28:48	ebooks/52933
887348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52933.kindle.noimages	2020-05-26 00:04:04.127643	ebooks/52933
394974	text/html; charset=utf-8	http://www.gutenberg.org/files/52933/52933-h/52933-h.htm	2016-08-29 09:28:40	ebooks/52933
345804	application/zip	http://www.gutenberg.org/files/52939/52939-0.zip	2016-08-30 10:14:54	ebooks/52939
14920	image/jpeg	http://www.gutenberg.org/cache/epub/52934/pg52934.cover.medium.jpg	2020-05-26 00:04:06.146605	ebooks/52934
1738751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52934.kindle.images	2020-05-26 00:04:05.753616	ebooks/52934
813741	text/html; charset=utf-8	http://www.gutenberg.org/files/52934/52934-h.zip	2016-08-29 15:07:36	ebooks/52934
140097	application/epub+zip	http://www.gutenberg.org/ebooks/52934.epub.noimages	2020-05-26 00:04:04.91663	ebooks/52934
310041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52934.kindle.noimages	2020-05-26 00:04:06.104602	ebooks/52934
68028	text/html; charset=utf-8	http://www.gutenberg.org/files/52934/52934-h/52934-h.htm	2016-08-29 15:07:34	ebooks/52934
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/52934.rdf	2020-06-11 01:43:46.250823	ebooks/52934
58194	text/plain; charset=utf-8	http://www.gutenberg.org/files/52934/52934-0.txt	2016-08-29 15:07:32	ebooks/52934
22028	application/zip	http://www.gutenberg.org/files/52934/52934-0.zip	2016-08-29 15:07:36	ebooks/52934
868667	application/epub+zip	http://www.gutenberg.org/ebooks/52934.epub.images	2020-05-26 00:04:04.645633	ebooks/52934
3454	image/jpeg	http://www.gutenberg.org/cache/epub/52934/pg52934.cover.small.jpg	2020-05-26 00:04:06.126624	ebooks/52934
1220140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52935.kindle.images	2020-05-26 00:04:07.325597	ebooks/52935
565830	application/epub+zip	http://www.gutenberg.org/ebooks/52935.epub.images	2020-05-26 00:04:06.481608	ebooks/52935
548778	text/html; charset=utf-8	http://www.gutenberg.org/files/52935/52935-h.zip	2016-08-30 01:20:14	ebooks/52935
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/52935.rdf	2020-06-11 01:43:46.275824	ebooks/52935
15452	image/jpeg	http://www.gutenberg.org/cache/epub/52935/pg52935.cover.medium.jpg	2020-05-26 00:04:07.737582	ebooks/52935
71990	text/plain; charset=utf-8	http://www.gutenberg.org/files/52935/52935-0.txt	2016-08-30 01:20:04	ebooks/52935
27257	application/zip	http://www.gutenberg.org/files/52935/52935-0.zip	2016-08-30 01:20:14	ebooks/52935
1895	image/jpeg	http://www.gutenberg.org/cache/epub/52935/pg52935.cover.small.jpg	2020-05-26 00:04:07.712589	ebooks/52935
98248	application/epub+zip	http://www.gutenberg.org/ebooks/52935.epub.noimages	2020-05-26 00:04:06.635606	ebooks/52935
291802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52935.kindle.noimages	2020-05-26 00:04:07.686583	ebooks/52935
87798	text/html; charset=utf-8	http://www.gutenberg.org/files/52935/52935-h/52935-h.htm	2016-08-30 01:20:08	ebooks/52935
4069	image/jpeg	http://www.gutenberg.org/cache/epub/52936/pg52936.cover.small.jpg	2020-05-26 00:04:11.994541	ebooks/52936
735040	text/plain	http://www.gutenberg.org/ebooks/52936.txt.utf-8	2020-05-26 00:04:07.852628	ebooks/52936
1304448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52936.kindle.noimages	2020-05-26 00:04:11.967561	ebooks/52936
700172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52936/52936-8.txt	2016-08-30 01:26:50	ebooks/52936
783677	text/html	http://www.gutenberg.org/ebooks/52936.html.images	2020-05-26 00:04:08.428577	ebooks/52936
323036	application/epub+zip	http://www.gutenberg.org/ebooks/52936.epub.noimages	2020-05-26 00:04:09.145581	ebooks/52936
323036	application/epub+zip	http://www.gutenberg.org/ebooks/52936.epub.images	2020-05-26 00:04:08.937612	ebooks/52936
269056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52936/52936-8.zip	2016-08-30 01:26:52	ebooks/52936
783677	text/html	http://www.gutenberg.org/ebooks/52936.html.noimages	2020-05-26 00:04:08.596585	ebooks/52936
1304460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52936.kindle.images	2020-05-26 00:04:10.555546	ebooks/52936
16602	image/jpeg	http://www.gutenberg.org/cache/epub/52936/pg52936.cover.medium.jpg	2020-05-26 00:04:12.018531	ebooks/52936
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/52936.rdf	2020-06-11 01:43:46.302829	ebooks/52936
606904	text/html; charset=utf-8	http://www.gutenberg.org/files/52937/52937-h.zip	2016-08-30 06:24:34	ebooks/52937
169027	text/plain; charset=utf-8	http://www.gutenberg.org/files/52937/52937-0.zip	2016-08-30 06:24:32	ebooks/52937
1384715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52937.kindle.images	2020-05-26 00:04:14.160532	ebooks/52937
3087	image/jpeg	http://www.gutenberg.org/cache/epub/52937/pg52937.cover.small.jpg	2020-05-26 00:04:15.239785	ebooks/52937
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/52937.rdf	2020-06-11 01:43:46.325838	ebooks/52937
1025650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52937.kindle.noimages	2020-05-26 00:04:15.204802	ebooks/52937
328200	application/epub+zip	http://www.gutenberg.org/ebooks/52937.epub.noimages	2020-05-26 00:04:13.08855	ebooks/52937
565729	application/epub+zip	http://www.gutenberg.org/ebooks/52937.epub.images	2020-05-26 00:04:12.67055	ebooks/52937
20910	image/jpeg	http://www.gutenberg.org/cache/epub/52937/pg52937.cover.medium.jpg	2020-05-26 00:04:15.269784	ebooks/52937
437974	text/plain; charset=utf-8	http://www.gutenberg.org/files/52937/52937-0.txt	2016-08-30 06:24:28	ebooks/52937
473300	text/html; charset=utf-8	http://www.gutenberg.org/files/52937/52937-h/52937-h.htm	2016-08-30 06:24:30	ebooks/52937
18300	image/jpeg	http://www.gutenberg.org/cache/epub/52938/pg52938.cover.medium.jpg	2020-05-26 00:04:17.558755	ebooks/52938
358795	text/html; charset=utf-8	http://www.gutenberg.org/files/52938/52938-h/52938-h.htm	2016-08-30 06:29:10	ebooks/52938
712443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52938.kindle.noimages	2020-05-26 00:04:17.521756	ebooks/52938
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/52938.rdf	2020-06-11 01:43:46.350822	ebooks/52938
2664	image/jpeg	http://www.gutenberg.org/cache/epub/52938/pg52938.cover.small.jpg	2020-05-26 00:04:17.540764	ebooks/52938
214065	application/epub+zip	http://www.gutenberg.org/ebooks/52938.epub.noimages	2020-05-26 00:04:15.954794	ebooks/52938
200733	text/html; charset=utf-8	http://www.gutenberg.org/files/52938/52938-h.zip	2016-08-30 06:29:12	ebooks/52938
712447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52938.kindle.images	2020-05-26 00:04:16.739785	ebooks/52938
121577	application/zip	http://www.gutenberg.org/files/52938/52938-0.zip	2016-08-30 06:29:12	ebooks/52938
214065	application/epub+zip	http://www.gutenberg.org/ebooks/52938.epub.images	2020-05-26 00:04:15.702787	ebooks/52938
326794	text/plain; charset=utf-8	http://www.gutenberg.org/files/52938/52938-0.txt	2016-08-30 06:29:06	ebooks/52938
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/52939.rdf	2020-06-11 01:43:46.374835	ebooks/52939
923258	text/plain; charset=utf-8	http://www.gutenberg.org/files/52939/52939-0.txt	2016-08-30 10:14:46	ebooks/52939
1889176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52939.kindle.images	2020-05-26 00:04:21.485702	ebooks/52939
453527	application/epub+zip	http://www.gutenberg.org/ebooks/52939.epub.noimages	2020-05-26 00:04:19.251783	ebooks/52939
11617	image/jpeg	http://www.gutenberg.org/cache/epub/52939/pg52939.cover.medium.jpg	2020-05-26 00:04:23.922678	ebooks/52939
2063	image/jpeg	http://www.gutenberg.org/cache/epub/52939/pg52939.cover.small.jpg	2020-05-26 00:04:23.828678	ebooks/52939
1048690	text/html; charset=utf-8	http://www.gutenberg.org/files/52939/52939-h/52939-h.htm	2016-08-30 10:14:54	ebooks/52939
533904	application/epub+zip	http://www.gutenberg.org/ebooks/52939.epub.images	2020-05-26 00:04:18.607772	ebooks/52939
1728307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52939.kindle.noimages	2020-05-26 00:04:23.726704	ebooks/52939
490805	text/html; charset=utf-8	http://www.gutenberg.org/files/52939/52939-h.zip	2016-08-30 10:14:56	ebooks/52939
37778	application/epub+zip	http://www.gutenberg.org/ebooks/5294.epub.images	2020-06-03 00:24:34.836842	ebooks/5294
37528	text/plain	http://www.gutenberg.org/ebooks/5294.txt.utf-8	2020-06-03 00:24:34.716848	ebooks/5294
48936	text/html	http://www.gutenberg.org/ebooks/5294.html.noimages	2020-06-03 00:24:34.787837	ebooks/5294
37778	application/epub+zip	http://www.gutenberg.org/ebooks/5294.epub.noimages	2020-06-03 00:24:34.877837	ebooks/5294
15046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5294/5294.zip	2015-03-30 09:18:34	ebooks/5294
159962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5294.kindle.images	2020-06-03 00:24:35.065854	ebooks/5294
159954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5294.kindle.noimages	2020-06-03 00:24:35.255837	ebooks/5294
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/5294.rdf	2020-06-11 01:04:18.801158	ebooks/5294
20443	image/jpeg	http://www.gutenberg.org/cache/epub/5294/pg5294.cover.medium.jpg	2020-06-03 00:24:35.306831	ebooks/5294
37566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5294/5294.txt	2015-03-30 09:18:10	ebooks/5294
48936	text/html	http://www.gutenberg.org/ebooks/5294.html.images	2020-06-03 00:24:34.760856	ebooks/5294
4503	image/jpeg	http://www.gutenberg.org/cache/epub/5294/pg5294.cover.small.jpg	2020-06-03 00:24:35.281829	ebooks/5294
689305	application/epub+zip	http://www.gutenberg.org/ebooks/52940.epub.images	2020-05-26 00:04:25.923739	ebooks/52940
486265	application/epub+zip	http://www.gutenberg.org/ebooks/52940.epub.noimages	2020-05-26 00:04:26.932691	ebooks/52940
360066	application/zip	http://www.gutenberg.org/files/52940/52940-0.zip	2016-08-30 10:16:08	ebooks/52940
11651	image/jpeg	http://www.gutenberg.org/cache/epub/52940/pg52940.cover.medium.jpg	2020-05-26 00:04:33.217549	ebooks/52940
825143	text/html; charset=utf-8	http://www.gutenberg.org/files/52940/52940-h.zip	2016-08-30 10:16:08	ebooks/52940
2062	image/jpeg	http://www.gutenberg.org/cache/epub/52940/pg52940.cover.small.jpg	2020-05-26 00:04:32.952559	ebooks/52940
1925801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52940.kindle.noimages	2020-05-26 00:04:32.67664	ebooks/52940
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/52940.rdf	2020-06-11 01:43:46.398832	ebooks/52940
1272275	text/html; charset=utf-8	http://www.gutenberg.org/files/52940/52940-h/52940-h.htm	2016-08-30 10:16:06	ebooks/52940
967911	text/plain; charset=utf-8	http://www.gutenberg.org/files/52940/52940-0.txt	2016-08-30 10:16:02	ebooks/52940
2310101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52940.kindle.images	2020-05-26 00:04:29.792593	ebooks/52940
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/52941.rdf	2020-06-11 01:43:46.424813	ebooks/52941
484833	text/html; charset=utf-8	http://www.gutenberg.org/files/52941/52941-h/52941-h.htm	2016-08-30 07:42:44	ebooks/52941
948566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52941.kindle.images	2020-05-26 00:04:35.64358	ebooks/52941
441594	text/plain; charset=utf-8	http://www.gutenberg.org/files/52941/52941-0.txt	2016-08-30 07:42:42	ebooks/52941
157778	text/plain; charset=utf-8	http://www.gutenberg.org/files/52941/52941-0.zip	2016-08-30 07:42:46	ebooks/52941
13632	image/jpeg	http://www.gutenberg.org/cache/epub/52941/pg52941.cover.medium.jpg	2020-05-26 00:04:36.692502	ebooks/52941
255614	text/html; charset=utf-8	http://www.gutenberg.org/files/52941/52941-h.zip	2016-08-30 07:42:46	ebooks/52941
252220	application/epub+zip	http://www.gutenberg.org/ebooks/52941.epub.noimages	2020-05-26 00:04:34.575546	ebooks/52941
290902	application/epub+zip	http://www.gutenberg.org/ebooks/52941.epub.images	2020-05-26 00:04:34.234551	ebooks/52941
2416	image/jpeg	http://www.gutenberg.org/cache/epub/52941/pg52941.cover.small.jpg	2020-05-26 00:04:36.672584	ebooks/52941
882364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52941.kindle.noimages	2020-05-26 00:04:36.649503	ebooks/52941
650642	text/plain	http://www.gutenberg.org/ebooks/52942.txt.utf-8	2020-05-26 00:04:36.80452	ebooks/52942
353632	application/epub+zip	http://www.gutenberg.org/ebooks/52942.epub.noimages	2020-05-26 00:04:38.066536	ebooks/52942
1253415	application/zip	http://www.gutenberg.org/files/52942/52942-h.zip	2016-08-30 10:28:02	ebooks/52942
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/52942.rdf	2020-06-11 01:43:46.454813	ebooks/52942
1281355	application/epub+zip	http://www.gutenberg.org/ebooks/52942.epub.images	2020-05-26 00:04:37.629529	ebooks/52942
10861	image/jpeg	http://www.gutenberg.org/cache/epub/52942/pg52942.cover.medium.jpg	2020-05-26 00:04:42.012667	ebooks/52942
1783	image/jpeg	http://www.gutenberg.org/cache/epub/52942/pg52942.cover.small.jpg	2020-05-26 00:04:41.913638	ebooks/52942
248577	application/zip	http://www.gutenberg.org/files/52942/52942-8.zip	2016-08-30 10:28:00	ebooks/52942
650570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52942/52942-8.txt	2016-08-30 10:27:44	ebooks/52942
1309608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52942.kindle.noimages	2020-05-26 00:04:41.809655	ebooks/52942
720669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52942/52942-h/52942-h.htm	2016-08-30 10:27:44	ebooks/52942
3160459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52942.kindle.images	2020-05-26 00:04:40.132677	ebooks/52942
729934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52943.kindle.images	2020-06-14 13:06:41.561243	ebooks/52943
145961	application/zip	http://www.gutenberg.org/files/52943/52943-h.zip	2016-08-30 18:29:58	ebooks/52943
227475	application/epub+zip	http://www.gutenberg.org/ebooks/52943.epub.images	2020-06-14 13:06:40.717287	ebooks/52943
139817	application/epub+zip	http://www.gutenberg.org/ebooks/52943.epub.noimages	2020-06-14 13:06:40.93929	ebooks/52943
469215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52943.kindle.noimages	2020-06-14 13:06:42.14728	ebooks/52943
66685	text/plain; charset=utf-8	http://www.gutenberg.org/files/52943/52943-0.zip	2020-06-14 02:58:06	ebooks/52943
179559	text/html	http://www.gutenberg.org/files/52943/52943-h/52943-h.htm	2016-08-30 18:26:35	ebooks/52943
30547	image/jpeg	http://www.gutenberg.org/cache/epub/52943/pg52943.cover.medium.jpg	2020-06-14 13:06:42.206266	ebooks/52943
3816	image/jpeg	http://www.gutenberg.org/cache/epub/52943/pg52943.cover.small.jpg	2020-06-14 13:06:42.178245	ebooks/52943
159459	text/plain; charset=utf-8	http://www.gutenberg.org/files/52943/52943-0.txt	2020-06-14 02:58:06	ebooks/52943
11703	application/rdf+xml	http://www.gutenberg.org/ebooks/52943.rdf	2020-06-14 13:06:42.274252	ebooks/52943
590519	text/plain; charset=utf-8	http://www.gutenberg.org/files/52944/52944-0.txt	2016-08-31 06:21:52	ebooks/52944
223294	application/zip	http://www.gutenberg.org/files/52944/52944-0.zip	2016-08-31 06:21:56	ebooks/52944
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/52944.rdf	2020-06-11 01:43:46.501817	ebooks/52944
11605	image/jpeg	http://www.gutenberg.org/cache/epub/52944/pg52944.cover.medium.jpg	2020-05-26 00:04:48.585568	ebooks/52944
562615	text/html; charset=utf-8	http://www.gutenberg.org/files/52944/52944-h.zip	2016-08-31 06:21:56	ebooks/52944
603244	application/epub+zip	http://www.gutenberg.org/ebooks/52944.epub.images	2020-05-26 00:04:44.984624	ebooks/52944
373114	application/epub+zip	http://www.gutenberg.org/ebooks/52944.epub.noimages	2020-05-26 00:04:45.571633	ebooks/52944
1600042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52944.kindle.images	2020-05-26 00:04:47.041579	ebooks/52944
1286712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52944.kindle.noimages	2020-05-26 00:04:48.511576	ebooks/52944
656059	text/html; charset=utf-8	http://www.gutenberg.org/files/52944/52944-h/52944-h.htm	2016-08-31 06:21:54	ebooks/52944
1733	image/jpeg	http://www.gutenberg.org/cache/epub/52944/pg52944.cover.small.jpg	2020-05-26 00:04:48.550561	ebooks/52944
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/52945.rdf	2020-06-11 01:43:46.52782	ebooks/52945
2500	image/jpeg	http://www.gutenberg.org/cache/epub/52945/pg52945.cover.small.jpg	2020-05-26 00:04:53.225805	ebooks/52945
339587	text/plain	http://www.gutenberg.org/ebooks/52945.txt.utf-8	2020-05-26 00:04:48.703615	ebooks/52945
316340	application/epub+zip	http://www.gutenberg.org/ebooks/52945.epub.images	2020-05-26 00:04:49.975573	ebooks/52945
248635	application/epub+zip	http://www.gutenberg.org/ebooks/52945.epub.noimages	2020-05-26 00:04:51.024534	ebooks/52945
339607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52945/52945-8.txt	2016-08-31 10:23:00	ebooks/52945
121552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52945/52945-8.zip	2016-08-31 10:23:00	ebooks/52945
280009	text/html	http://www.gutenberg.org/files/52945/52945-h.zip	2016-08-31 10:34:46	ebooks/52945
421574	text/html	http://www.gutenberg.org/files/52945/52945-h/52945-h.htm	2016-08-31 10:33:15	ebooks/52945
121518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52945/52945.zip	2016-08-31 10:23:01	ebooks/52945
11959	image/jpeg	http://www.gutenberg.org/cache/epub/52945/pg52945.cover.medium.jpg	2020-05-26 00:04:53.263808	ebooks/52945
887646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52945.kindle.images	2020-05-26 00:04:52.137512	ebooks/52945
339623	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52945/52945.txt	2016-08-31 10:23:00	ebooks/52945
786705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52945.kindle.noimages	2020-05-26 00:04:53.183806	ebooks/52945
107766	application/zip	http://www.gutenberg.org/files/52946/52946.zip	2016-08-31 11:47:54	ebooks/52946
166620	application/epub+zip	http://www.gutenberg.org/ebooks/52946.epub.noimages	2020-05-26 00:04:53.984823	ebooks/52946
11229	image/jpeg	http://www.gutenberg.org/cache/epub/52946/pg52946.cover.medium.jpg	2020-05-26 00:04:55.682783	ebooks/52946
1083077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52946.kindle.images	2020-05-26 00:04:54.857799	ebooks/52946
285994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52946/52946-8.txt	2016-08-31 11:47:54	ebooks/52946
322674	text/html	http://www.gutenberg.org/files/52946/52946-h/52946-h.htm	2016-08-31 11:52:11	ebooks/52946
107785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52946/52946-8.zip	2016-08-31 11:47:54	ebooks/52946
400549	application/epub+zip	http://www.gutenberg.org/ebooks/52946.epub.images	2020-05-26 00:04:53.780812	ebooks/52946
285978	text/plain	http://www.gutenberg.org/ebooks/52946.txt.utf-8	2020-05-26 00:04:53.40687	ebooks/52946
286003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52946/52946.txt	2016-08-31 11:47:54	ebooks/52946
2366	image/jpeg	http://www.gutenberg.org/cache/epub/52946/pg52946.cover.small.jpg	2020-05-26 00:04:55.659785	ebooks/52946
388446	application/zip	http://www.gutenberg.org/files/52946/52946-h.zip	2016-08-31 11:55:33	ebooks/52946
623976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52946.kindle.noimages	2020-05-26 00:04:55.635761	ebooks/52946
16299	application/rdf+xml	http://www.gutenberg.org/ebooks/52946.rdf	2020-06-11 01:43:46.558818	ebooks/52946
63921	text/plain; charset=utf-8	http://www.gutenberg.org/files/52947/52947-0.zip	2016-08-31 09:11:02	ebooks/52947
178558	text/plain; charset=utf-8	http://www.gutenberg.org/files/52947/52947-0.txt	2016-08-31 09:10:56	ebooks/52947
501775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52947.kindle.noimages	2020-05-26 00:04:57.543761	ebooks/52947
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/52947.rdf	2020-06-11 01:43:46.582818	ebooks/52947
3290	image/jpeg	http://www.gutenberg.org/cache/epub/52947/pg52947.cover.small.jpg	2020-05-26 00:04:57.572743	ebooks/52947
158117	application/epub+zip	http://www.gutenberg.org/ebooks/52947.epub.noimages	2020-05-26 00:04:56.251796	ebooks/52947
16251	image/jpeg	http://www.gutenberg.org/cache/epub/52947/pg52947.cover.medium.jpg	2020-05-26 00:04:57.598768	ebooks/52947
753690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52947.kindle.images	2020-05-26 00:04:56.925758	ebooks/52947
202896	text/html; charset=utf-8	http://www.gutenberg.org/files/52947/52947-h/52947-h.htm	2016-08-31 09:11:00	ebooks/52947
274406	application/zip	http://www.gutenberg.org/files/52947/52947-h.zip	2016-08-31 09:11:02	ebooks/52947
284876	application/epub+zip	http://www.gutenberg.org/ebooks/52947.epub.images	2020-05-26 00:04:56.064753	ebooks/52947
299621	application/epub+zip	http://www.gutenberg.org/ebooks/52948.epub.images	2020-05-26 00:04:58.747731	ebooks/52948
658776	text/plain	http://www.gutenberg.org/ebooks/52948.txt.utf-8	2020-05-26 00:04:57.705816	ebooks/52948
703301	text/html	http://www.gutenberg.org/ebooks/52948.html.images	2020-05-26 00:04:58.315774	ebooks/52948
1184509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52948.kindle.noimages	2020-05-26 00:05:01.646727	ebooks/52948
297707	text/html	http://www.gutenberg.org/ebooks/52960.html.noimages	2020-05-26 00:05:45.211617	ebooks/52960
1184517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52948.kindle.images	2020-05-26 00:05:00.320705	ebooks/52948
299621	application/epub+zip	http://www.gutenberg.org/ebooks/52948.epub.noimages	2020-05-26 00:04:58.940764	ebooks/52948
703301	text/html	http://www.gutenberg.org/ebooks/52948.html.noimages	2020-05-26 00:04:58.451763	ebooks/52948
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/52948.rdf	2020-06-11 01:43:46.607817	ebooks/52948
630520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52948/52948-8.txt	2016-08-31 16:58:23	ebooks/52948
2946	image/jpeg	http://www.gutenberg.org/cache/epub/52948/pg52948.cover.small.jpg	2020-05-26 00:05:01.673705	ebooks/52948
10784	image/jpeg	http://www.gutenberg.org/cache/epub/52948/pg52948.cover.medium.jpg	2020-05-26 00:05:01.696807	ebooks/52948
250315	application/zip	http://www.gutenberg.org/files/52948/52948-8.zip	2016-08-31 16:58:23	ebooks/52948
322361	application/epub+zip	http://www.gutenberg.org/ebooks/52949.epub.noimages	2020-05-26 00:05:03.182696	ebooks/52949
1127503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52949.kindle.noimages	2020-05-26 00:05:06.46764	ebooks/52949
199674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52949/52949.zip	2016-09-02 08:07:13	ebooks/52949
503782	text/plain	http://www.gutenberg.org/ebooks/52949.txt.utf-8	2020-05-26 00:05:01.816732	ebooks/52949
14905	application/rdf+xml	http://www.gutenberg.org/ebooks/52949.rdf	2020-06-11 01:43:46.63482	ebooks/52949
199689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52949/52949-8.zip	2016-09-02 08:07:13	ebooks/52949
1437972	application/zip	http://www.gutenberg.org/files/52949/52949-h.zip	2016-09-02 08:16:27	ebooks/52949
503805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52949/52949-8.txt	2016-09-02 08:07:13	ebooks/52949
1485089	application/epub+zip	http://www.gutenberg.org/ebooks/52949.epub.images	2020-05-26 00:05:02.673703	ebooks/52949
575617	text/html	http://www.gutenberg.org/files/52949/52949-h/52949-h.htm	2016-09-02 08:12:18	ebooks/52949
21909	image/jpeg	http://www.gutenberg.org/cache/epub/52949/pg52949.cover.medium.jpg	2020-05-26 00:05:06.765687	ebooks/52949
3579	image/jpeg	http://www.gutenberg.org/cache/epub/52949/pg52949.cover.small.jpg	2020-05-26 00:05:06.720673	ebooks/52949
3303091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52949.kindle.images	2020-05-26 00:05:05.040652	ebooks/52949
503824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52949/52949.txt	2016-09-02 08:07:13	ebooks/52949
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/5295.rdf	2020-06-11 01:04:18.82516	ebooks/5295
20439	image/jpeg	http://www.gutenberg.org/cache/epub/5295/pg5295.cover.medium.jpg	2020-06-03 00:24:36.001827	ebooks/5295
4499	image/jpeg	http://www.gutenberg.org/cache/epub/5295/pg5295.cover.small.jpg	2020-06-03 00:24:35.976831	ebooks/5295
36702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5295/5295.txt	2015-03-30 09:19:34	ebooks/5295
36664	text/plain	http://www.gutenberg.org/ebooks/5295.txt.utf-8	2020-06-03 00:24:35.417832	ebooks/5295
37191	application/epub+zip	http://www.gutenberg.org/ebooks/5295.epub.images	2020-06-03 00:24:35.537822	ebooks/5295
158331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5295.kindle.noimages	2020-06-03 00:24:35.950815	ebooks/5295
37191	application/epub+zip	http://www.gutenberg.org/ebooks/5295.epub.noimages	2020-06-03 00:24:35.577819	ebooks/5295
14701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5295/5295.zip	2015-03-30 09:19:56	ebooks/5295
158339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5295.kindle.images	2020-06-03 00:24:35.763819	ebooks/5295
47824	text/html	http://www.gutenberg.org/ebooks/5295.html.noimages	2020-06-03 00:24:35.488826	ebooks/5295
47824	text/html	http://www.gutenberg.org/ebooks/5295.html.images	2020-06-03 00:24:35.462821	ebooks/5295
120490	text/plain; charset=utf-8	http://www.gutenberg.org/files/52950/52950-0.txt	2016-08-31 14:42:36	ebooks/52950
383757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52950.kindle.noimages	2020-05-26 00:05:13.730571	ebooks/52950
1614344	text/html; charset=utf-8	http://www.gutenberg.org/files/52950/52950-h.zip	2016-08-31 14:42:40	ebooks/52950
126992	text/html; charset=utf-8	http://www.gutenberg.org/files/52950/52950-h/52950-h.htm	2016-08-31 14:42:40	ebooks/52950
11024	image/jpeg	http://www.gutenberg.org/cache/epub/52950/pg52950.cover.medium.jpg	2020-05-26 00:05:13.773539	ebooks/52950
46781	application/zip	http://www.gutenberg.org/files/52950/52950-0.zip	2016-08-31 14:42:40	ebooks/52950
127361	application/epub+zip	http://www.gutenberg.org/ebooks/52950.epub.noimages	2020-05-26 00:05:12.374724	ebooks/52950
2491400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52950.kindle.images	2020-05-26 00:05:13.363534	ebooks/52950
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/52950.rdf	2020-06-11 01:43:46.661828	ebooks/52950
1181988	application/epub+zip	http://www.gutenberg.org/ebooks/52950.epub.images	2020-05-26 00:05:12.177586	ebooks/52950
2000	image/jpeg	http://www.gutenberg.org/cache/epub/52950/pg52950.cover.small.jpg	2020-05-26 00:05:13.752546	ebooks/52950
145179	text/html; charset=utf-8	http://www.gutenberg.org/files/52951/52951-h.zip	2016-08-31 15:04:24	ebooks/52951
53993	text/x-rst	http://www.gutenberg.org/files/52951/52951-rst/52951-rst.rst	2016-08-31 15:04:20	ebooks/52951
162271	text/html; charset=utf-8	http://www.gutenberg.org/files/52951/52951-h/52951-h.html	2016-08-31 15:04:24	ebooks/52951
68227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52951/52951.txt	2016-08-31 15:04:22	ebooks/52951
130496	application/zip	http://www.gutenberg.org/files/52951/52951-rst.zip	2016-08-31 15:04:20	ebooks/52951
93263	application/epub+zip	http://www.gutenberg.org/ebooks/52951.epub.noimages	2020-05-26 00:05:18.070684	ebooks/52951
166328	application/pdf	http://www.gutenberg.org/ebooks/52951.pdf.images	2020-05-26 00:05:21.954625	ebooks/52951
19456	application/rdf+xml	http://www.gutenberg.org/ebooks/52951.rdf	2020-06-11 01:43:46.696815	ebooks/52951
107863	application/pdf	http://www.gutenberg.org/ebooks/52951.pdf.noimages	2020-05-26 00:05:23.719812	ebooks/52951
24723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52951/52951.zip	2016-08-31 15:04:22	ebooks/52951
151640	application/epub+zip	http://www.gutenberg.org/ebooks/52951.epub.images	2020-05-26 00:05:16.495515	ebooks/52951
24811	text/plain; charset=utf-8	http://www.gutenberg.org/files/52951/52951-0.zip	2016-08-31 15:04:20	ebooks/52951
53993	text/x-rst	http://www.gutenberg.org/ebooks/52951.rst.gen	2020-05-26 00:05:14.869808	ebooks/52951
68229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52951/52951-8.txt	2016-08-31 15:04:22	ebooks/52951
24730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52951/52951-8.zip	2016-08-31 15:04:22	ebooks/52951
443784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52951.kindle.images	2020-05-26 00:05:18.79369	ebooks/52951
1327	image/jpeg	http://www.gutenberg.org/cache/epub/52951/pg52951.cover.small.jpg	2020-05-26 00:05:19.874659	ebooks/52951
327167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52951.kindle.noimages	2020-05-26 00:05:19.492682	ebooks/52951
7867	image/jpeg	http://www.gutenberg.org/cache/epub/52951/pg52951.cover.medium.jpg	2020-05-26 00:05:20.191709	ebooks/52951
68692	text/plain; charset=utf-8	http://www.gutenberg.org/files/52951/52951-0.txt	2016-08-31 15:04:20	ebooks/52951
93671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52952/52952-8.zip	2016-08-31 17:59:46	ebooks/52952
3164	image/jpeg	http://www.gutenberg.org/cache/epub/52952/pg52952.cover.small.jpg	2020-05-26 00:05:27.581553	ebooks/52952
22040	image/jpeg	http://www.gutenberg.org/cache/epub/52952/pg52952.cover.medium.jpg	2020-05-26 00:05:27.61557	ebooks/52952
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/52952.rdf	2020-06-11 01:43:46.720838	ebooks/52952
638864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52952.kindle.noimages	2020-05-26 00:05:27.535589	ebooks/52952
273621	text/plain	http://www.gutenberg.org/ebooks/52952.txt.utf-8	2020-05-26 00:05:24.559588	ebooks/52952
211000	application/epub+zip	http://www.gutenberg.org/ebooks/52952.epub.images	2020-05-26 00:05:25.191605	ebooks/52952
168844	application/epub+zip	http://www.gutenberg.org/ebooks/52952.epub.noimages	2020-05-26 00:05:25.611604	ebooks/52952
271187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52952/52952-8.txt	2016-08-31 17:59:44	ebooks/52952
198974	application/zip	http://www.gutenberg.org/files/52952/52952-h.zip	2016-08-31 17:59:46	ebooks/52952
722696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52952.kindle.images	2020-05-26 00:05:26.557794	ebooks/52952
335249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52952/52952-h/52952-h.htm	2016-08-31 17:59:46	ebooks/52952
96144	application/epub+zip	http://www.gutenberg.org/ebooks/52953.epub.images	2020-05-26 00:05:27.997611	ebooks/52953
178925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52953/52953-8.txt	2016-09-01 05:58:08	ebooks/52953
199055	text/html	http://www.gutenberg.org/ebooks/52953.html.noimages	2020-05-26 00:05:27.895574	ebooks/52953
70021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52953/52953-8.zip	2016-09-01 05:58:10	ebooks/52953
386917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52953.kindle.noimages	2020-05-26 00:05:28.969572	ebooks/52953
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/52953.rdf	2020-06-11 01:43:46.745834	ebooks/52953
386924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52953.kindle.images	2020-05-26 00:05:28.520541	ebooks/52953
96145	application/epub+zip	http://www.gutenberg.org/ebooks/52953.epub.noimages	2020-05-26 00:05:28.069568	ebooks/52953
185948	text/plain	http://www.gutenberg.org/ebooks/52953.txt.utf-8	2020-05-26 00:05:27.739614	ebooks/52953
199055	text/html	http://www.gutenberg.org/ebooks/52953.html.images	2020-05-26 00:05:27.846566	ebooks/52953
3618	image/jpeg	http://www.gutenberg.org/cache/epub/52953/pg52953.cover.small.jpg	2020-05-26 00:05:28.996535	ebooks/52953
15100	image/jpeg	http://www.gutenberg.org/cache/epub/52953/pg52953.cover.medium.jpg	2020-05-26 00:05:29.019548	ebooks/52953
45692	text/plain; charset=utf-8	http://www.gutenberg.org/files/52954/52954-0.txt	2016-09-01 05:58:46	ebooks/52954
590503	application/zip	http://www.gutenberg.org/files/52954/52954-h.zip	2016-09-01 05:58:50	ebooks/52954
2750	image/jpeg	http://www.gutenberg.org/cache/epub/52954/pg52954.cover.small.jpg	2020-05-26 00:05:30.315534	ebooks/52954
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/52954.rdf	2020-06-11 01:43:46.769817	ebooks/52954
106619	application/epub+zip	http://www.gutenberg.org/ebooks/52954.epub.noimages	2020-05-26 00:05:29.593561	ebooks/52954
16809	image/jpeg	http://www.gutenberg.org/cache/epub/52954/pg52954.cover.medium.jpg	2020-05-26 00:05:30.336544	ebooks/52954
52366	text/html; charset=utf-8	http://www.gutenberg.org/files/52954/52954-h/52954-h.htm	2016-09-01 05:58:48	ebooks/52954
17426	text/plain; charset=utf-8	http://www.gutenberg.org/files/52954/52954-0.zip	2016-09-01 05:58:50	ebooks/52954
281337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52954.kindle.noimages	2020-05-26 00:05:30.295545	ebooks/52954
1210329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52954.kindle.images	2020-05-26 00:05:30.034584	ebooks/52954
605479	application/epub+zip	http://www.gutenberg.org/ebooks/52954.epub.images	2020-05-26 00:05:29.376566	ebooks/52954
190523	application/epub+zip	http://www.gutenberg.org/ebooks/52955.epub.images	2020-05-26 00:05:31.12154	ebooks/52955
460383	text/html	http://www.gutenberg.org/ebooks/52955.html.images	2020-05-26 00:05:30.788527	ebooks/52955
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/52955.rdf	2020-06-11 01:43:46.794815	ebooks/52955
2989	image/jpeg	http://www.gutenberg.org/cache/epub/52955/pg52955.cover.small.jpg	2020-05-26 00:05:33.135776	ebooks/52955
422905	text/plain	http://www.gutenberg.org/ebooks/52955.txt.utf-8	2020-05-26 00:05:30.440546	ebooks/52955
155736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52955/52955-8.zip	2016-09-01 18:07:40	ebooks/52955
762239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52955.kindle.noimages	2020-05-26 00:05:33.108794	ebooks/52955
190523	application/epub+zip	http://www.gutenberg.org/ebooks/52955.epub.noimages	2020-05-26 00:05:31.284496	ebooks/52955
460383	text/html	http://www.gutenberg.org/ebooks/52955.html.noimages	2020-05-26 00:05:30.89151	ebooks/52955
762247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52955.kindle.images	2020-05-26 00:05:32.196821	ebooks/52955
10705	image/jpeg	http://www.gutenberg.org/cache/epub/52955/pg52955.cover.medium.jpg	2020-05-26 00:05:33.161811	ebooks/52955
403421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52955/52955-8.txt	2016-09-01 18:07:01	ebooks/52955
821502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52956.kindle.images	2020-05-26 00:05:34.849771	ebooks/52956
200090	application/epub+zip	http://www.gutenberg.org/ebooks/52956.epub.images	2020-05-26 00:05:33.693821	ebooks/52956
444144	text/plain	http://www.gutenberg.org/ebooks/52956.txt.utf-8	2020-05-26 00:05:33.2858	ebooks/52956
168545	application/zip	http://www.gutenberg.org/files/52956/52956-8.zip	2017-03-08 08:31:00	ebooks/52956
444168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52956/52956-8.txt	2017-03-08 08:30:44	ebooks/52956
13534	image/jpeg	http://www.gutenberg.org/cache/epub/52956/pg52956.cover.medium.jpg	2020-05-26 00:05:35.894781	ebooks/52956
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/52956.rdf	2020-06-11 01:43:46.819014	ebooks/52956
105827	application/zip	http://www.gutenberg.org/files/52960/52960-8.zip	2016-09-02 02:15:46	ebooks/52960
494552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52956/52956-h/52956-h.htm	2017-03-08 08:30:44	ebooks/52956
173345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52956/52956-h.zip	2017-03-08 08:31:00	ebooks/52956
821494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52956.kindle.noimages	2020-05-26 00:05:35.813758	ebooks/52956
200090	application/epub+zip	http://www.gutenberg.org/ebooks/52956.epub.noimages	2020-05-26 00:05:33.887762	ebooks/52956
3442	image/jpeg	http://www.gutenberg.org/cache/epub/52956/pg52956.cover.small.jpg	2020-05-26 00:05:35.855775	ebooks/52956
542583	text/plain	http://www.gutenberg.org/ebooks/52957.txt.utf-8	2020-05-26 00:05:36.044744	ebooks/52957
241306	application/epub+zip	http://www.gutenberg.org/ebooks/52957.epub.images	2020-05-26 00:05:36.50974	ebooks/52957
981946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52957.kindle.noimages	2020-05-26 00:05:38.973724	ebooks/52957
542610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52957/52957-8.txt	2017-03-08 09:00:22	ebooks/52957
215369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52957/52957-h.zip	2017-03-08 09:01:02	ebooks/52957
981958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52957.kindle.images	2020-05-26 00:05:37.858746	ebooks/52957
12376	image/jpeg	http://www.gutenberg.org/cache/epub/52957/pg52957.cover.medium.jpg	2020-05-26 00:05:39.056737	ebooks/52957
3309	image/jpeg	http://www.gutenberg.org/cache/epub/52957/pg52957.cover.small.jpg	2020-05-26 00:05:39.015719	ebooks/52957
591344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52957/52957-h/52957-h.htm	2017-03-08 09:00:20	ebooks/52957
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/52957.rdf	2020-06-11 01:43:46.843007	ebooks/52957
209918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52957/52957-8.zip	2017-03-08 09:01:02	ebooks/52957
241306	application/epub+zip	http://www.gutenberg.org/ebooks/52957.epub.noimages	2020-05-26 00:05:36.740781	ebooks/52957
317636	application/epub+zip	http://www.gutenberg.org/ebooks/52958.epub.noimages	2020-05-26 00:05:40.519686	ebooks/52958
25523	image/jpeg	http://www.gutenberg.org/cache/epub/52958/pg52958.cover.medium.jpg	2020-05-26 00:05:43.940666	ebooks/52958
1149654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52958.kindle.noimages	2020-05-26 00:05:43.735666	ebooks/52958
4239	image/jpeg	http://www.gutenberg.org/cache/epub/52958/pg52958.cover.small.jpg	2020-05-26 00:05:43.840688	ebooks/52958
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/52958.rdf	2020-06-11 01:43:46.868005	ebooks/52958
625273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52958/52958-h/52958-h.htm	2016-09-02 01:55:30	ebooks/52958
317635	application/epub+zip	http://www.gutenberg.org/ebooks/52958.epub.images	2020-05-26 00:05:40.006731	ebooks/52958
476707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52958/52958-8.txt	2016-09-02 01:55:30	ebooks/52958
1149657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52958.kindle.images	2020-05-26 00:05:42.135681	ebooks/52958
293133	application/zip	http://www.gutenberg.org/files/52958/52958-h.zip	2016-09-02 01:56:06	ebooks/52958
167649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52958/52958-8.zip	2016-09-02 01:56:06	ebooks/52958
476680	text/plain	http://www.gutenberg.org/ebooks/52958.txt.utf-8	2020-05-26 00:05:39.219766	ebooks/52958
24815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52959/52959-8.zip	2016-09-02 02:07:20	ebooks/52959
54450	application/epub+zip	http://www.gutenberg.org/ebooks/52959.epub.images	2020-05-26 00:05:44.308638	ebooks/52959
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/52959.rdf	2020-06-11 01:43:46.893001	ebooks/52959
66364	text/plain	http://www.gutenberg.org/ebooks/52959.txt.utf-8	2020-05-26 00:05:44.186632	ebooks/52959
190704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52959.kindle.images	2020-05-26 00:05:44.62663	ebooks/52959
9494	image/jpeg	http://www.gutenberg.org/cache/epub/52959/pg52959.cover.medium.jpg	2020-05-26 00:05:44.896666	ebooks/52959
1879	image/jpeg	http://www.gutenberg.org/cache/epub/52959/pg52959.cover.small.jpg	2020-05-26 00:05:44.883632	ebooks/52959
71456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52959/52959-h/52959-h.htm	2016-09-02 02:07:02	ebooks/52959
54449	application/epub+zip	http://www.gutenberg.org/ebooks/52959.epub.noimages	2020-05-26 00:05:44.389627	ebooks/52959
66384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52959/52959-8.txt	2016-09-02 02:07:02	ebooks/52959
190695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52959.kindle.noimages	2020-05-26 00:05:44.868621	ebooks/52959
50642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52959/52959-h.zip	2016-09-02 02:07:20	ebooks/52959
4509	image/jpeg	http://www.gutenberg.org/cache/epub/5296/pg5296.cover.small.jpg	2020-06-03 00:24:36.708802	ebooks/5296
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/5296.rdf	2020-06-11 01:04:18.84916	ebooks/5296
54860	text/html	http://www.gutenberg.org/ebooks/5296.html.images	2020-06-03 00:24:36.15881	ebooks/5296
41871	text/plain	http://www.gutenberg.org/ebooks/5296.txt.utf-8	2020-06-03 00:24:36.11181	ebooks/5296
41909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5296/5296.txt	2015-03-30 09:20:50	ebooks/5296
54860	text/html	http://www.gutenberg.org/ebooks/5296.html.noimages	2020-06-03 00:24:36.186808	ebooks/5296
16650	application/zip	http://www.gutenberg.org/files/5296/5296.zip	2015-03-30 09:21:08	ebooks/5296
39336	application/epub+zip	http://www.gutenberg.org/ebooks/5296.epub.noimages	2020-06-03 00:24:36.279813	ebooks/5296
20421	image/jpeg	http://www.gutenberg.org/cache/epub/5296/pg5296.cover.medium.jpg	2020-06-03 00:24:36.733803	ebooks/5296
167484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5296.kindle.images	2020-06-03 00:24:36.479811	ebooks/5296
167476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5296.kindle.noimages	2020-06-03 00:24:36.682806	ebooks/5296
39336	application/epub+zip	http://www.gutenberg.org/ebooks/5296.epub.images	2020-06-03 00:24:36.23781	ebooks/5296
277122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52960/52960-8.txt	2016-09-02 02:15:42	ebooks/52960
134768	application/epub+zip	http://www.gutenberg.org/ebooks/52960.epub.noimages	2020-05-26 00:05:45.428656	ebooks/52960
542944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52960.kindle.noimages	2020-05-26 00:05:46.524604	ebooks/52960
542948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52960.kindle.images	2020-05-26 00:05:45.97162	ebooks/52960
3873	image/jpeg	http://www.gutenberg.org/cache/epub/52960/pg52960.cover.small.jpg	2020-05-26 00:05:46.553636	ebooks/52960
297707	text/html	http://www.gutenberg.org/ebooks/52960.html.images	2020-05-26 00:05:45.142626	ebooks/52960
134768	application/epub+zip	http://www.gutenberg.org/ebooks/52960.epub.images	2020-05-26 00:05:45.342639	ebooks/52960
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/52960.rdf	2020-06-11 01:43:46.917026	ebooks/52960
17634	image/jpeg	http://www.gutenberg.org/cache/epub/52960/pg52960.cover.medium.jpg	2020-05-26 00:05:46.580689	ebooks/52960
288848	text/plain	http://www.gutenberg.org/ebooks/52960.txt.utf-8	2020-05-26 00:05:44.997668	ebooks/52960
1475717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52961.kindle.images	2020-05-26 00:05:49.400606	ebooks/52961
1475709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52961.kindle.noimages	2020-05-26 00:05:50.898549	ebooks/52961
321009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52961/52961-8.zip	2016-09-02 02:19:22	ebooks/52961
370393	application/epub+zip	http://www.gutenberg.org/ebooks/52961.epub.noimages	2020-05-26 00:05:47.879612	ebooks/52961
370393	application/epub+zip	http://www.gutenberg.org/ebooks/52961.epub.images	2020-05-26 00:05:47.673624	ebooks/52961
18162	image/jpeg	http://www.gutenberg.org/cache/epub/52961/pg52961.cover.medium.jpg	2020-05-26 00:05:50.95656	ebooks/52961
4162	image/jpeg	http://www.gutenberg.org/cache/epub/52961/pg52961.cover.small.jpg	2020-05-26 00:05:50.930571	ebooks/52961
877480	text/html	http://www.gutenberg.org/ebooks/52961.html.images	2020-05-26 00:05:47.14369	ebooks/52961
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/52961.rdf	2020-06-11 01:43:46.941032	ebooks/52961
847780	text/plain	http://www.gutenberg.org/ebooks/52961.txt.utf-8	2020-05-26 00:05:46.723631	ebooks/52961
877480	text/html	http://www.gutenberg.org/ebooks/52961.html.noimages	2020-05-26 00:05:47.317677	ebooks/52961
810685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52961/52961-8.txt	2016-09-02 02:19:20	ebooks/52961
1323398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52962.kindle.noimages	2020-05-26 00:05:55.25051	ebooks/52962
19013	image/jpeg	http://www.gutenberg.org/cache/epub/52962/pg52962.cover.medium.jpg	2020-05-26 00:05:55.336517	ebooks/52962
224259	application/zip	http://www.gutenberg.org/files/52962/52962-0.zip	2016-09-05 03:12:16	ebooks/52962
597576	text/plain; charset=utf-8	http://www.gutenberg.org/files/52962/52962-0.txt	2016-09-05 03:12:12	ebooks/52962
403671	application/epub+zip	http://www.gutenberg.org/ebooks/52962.epub.images	2020-05-26 00:05:51.749565	ebooks/52962
398934	application/epub+zip	http://www.gutenberg.org/ebooks/52962.epub.noimages	2020-05-26 00:05:52.326552	ebooks/52962
660201	text/html; charset=utf-8	http://www.gutenberg.org/files/52962/52962-h/52962-h.htm	2016-09-05 03:12:16	ebooks/52962
3141	image/jpeg	http://www.gutenberg.org/cache/epub/52962/pg52962.cover.small.jpg	2020-05-26 00:05:55.296524	ebooks/52962
1331307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52962.kindle.images	2020-05-26 00:05:53.791532	ebooks/52962
500054	application/zip	http://www.gutenberg.org/files/52962/52962-h.zip	2016-09-05 03:12:16	ebooks/52962
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/52962.rdf	2020-06-11 01:43:46.965003	ebooks/52962
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/52963.rdf	2020-06-14 13:06:48.635164	ebooks/52963
462867	text/plain; charset=utf-8	http://www.gutenberg.org/files/52963/52963-0.txt	2020-06-14 02:58:31	ebooks/52963
38233	image/jpeg	http://www.gutenberg.org/cache/epub/52963/pg52963.cover.medium.jpg	2020-06-14 13:06:48.560164	ebooks/52963
1665031	application/epub+zip	http://www.gutenberg.org/ebooks/52963.epub.images	2020-06-14 13:06:44.917215	ebooks/52963
4816	image/jpeg	http://www.gutenberg.org/cache/epub/52963/pg52963.cover.small.jpg	2020-06-14 13:06:48.52716	ebooks/52963
511870	text/html	http://www.gutenberg.org/files/52963/52963-h/52963-h.htm	2016-09-02 09:21:30	ebooks/52963
227438	application/epub+zip	http://www.gutenberg.org/ebooks/52963.epub.noimages	2020-06-14 13:06:45.532208	ebooks/52963
4626538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52963.kindle.images	2020-06-14 13:06:47.419187	ebooks/52963
945941	application/zip	http://www.gutenberg.org/files/52963/52963-h.zip	2016-09-02 09:26:23	ebooks/52963
884124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52963.kindle.noimages	2020-06-14 13:06:48.492189	ebooks/52963
170724	text/plain; charset=utf-8	http://www.gutenberg.org/files/52963/52963-0.zip	2020-06-14 02:58:31	ebooks/52963
15130	image/jpeg	http://www.gutenberg.org/cache/epub/52964/pg52964.cover.medium.jpg	2020-05-26 00:06:03.437593	ebooks/52964
2029	image/jpeg	http://www.gutenberg.org/cache/epub/52964/pg52964.cover.small.jpg	2020-05-26 00:06:03.373666	ebooks/52964
276606	application/epub+zip	http://www.gutenberg.org/ebooks/52964.epub.images	2020-05-26 00:06:00.31764	ebooks/52964
261234	application/epub+zip	http://www.gutenberg.org/ebooks/52964.epub.noimages	2020-05-26 00:06:01.180688	ebooks/52964
409304	text/html; charset=utf-8	http://www.gutenberg.org/files/52964/52964-h.zip	2016-09-02 05:49:06	ebooks/52964
409321	text/html; charset=utf-8	http://www.gutenberg.org/files/52964/52964-h/52964-h.htm	2016-09-02 05:49:06	ebooks/52964
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/52964.rdf	2020-06-11 01:43:47.015001	ebooks/52964
856600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52964.kindle.noimages	2020-05-26 00:06:03.326591	ebooks/52964
874788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52964.kindle.images	2020-05-26 00:06:02.2516	ebooks/52964
333846	text/plain; charset=utf-8	http://www.gutenberg.org/files/52964/52964-0.txt	2016-09-02 05:48:56	ebooks/52964
121907	application/zip	http://www.gutenberg.org/files/52964/52964-0.zip	2016-09-02 05:49:06	ebooks/52964
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/52965.rdf	2020-06-11 01:43:47.039036	ebooks/52965
190551	application/zip	http://www.gutenberg.org/files/52965/52965-0.zip	2016-09-02 06:04:34	ebooks/52965
784305	application/epub+zip	http://www.gutenberg.org/ebooks/52965.epub.images	2020-05-26 00:06:04.277598	ebooks/52965
588127	text/html; charset=utf-8	http://www.gutenberg.org/files/52965/52965-h/52965-h.htm	2016-09-02 06:04:34	ebooks/52965
517144	text/plain; charset=utf-8	http://www.gutenberg.org/files/52965/52965-0.txt	2016-09-02 06:04:20	ebooks/52965
1492	image/jpeg	http://www.gutenberg.org/cache/epub/52965/pg52965.cover.small.jpg	2020-05-26 00:06:08.134532	ebooks/52965
382928	application/epub+zip	http://www.gutenberg.org/ebooks/52965.epub.noimages	2020-05-26 00:06:04.855562	ebooks/52965
1237892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52965.kindle.noimages	2020-05-26 00:06:08.089565	ebooks/52965
7353	image/jpeg	http://www.gutenberg.org/cache/epub/52965/pg52965.cover.medium.jpg	2020-05-26 00:06:08.172539	ebooks/52965
2013113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52965.kindle.images	2020-05-26 00:06:06.555587	ebooks/52965
754966	text/html; charset=utf-8	http://www.gutenberg.org/files/52965/52965-h.zip	2016-09-02 06:04:36	ebooks/52965
799346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52966.kindle.images	2020-05-26 00:06:10.081528	ebooks/52966
165746	application/zip	http://www.gutenberg.org/files/52966/52966-h.zip	2016-09-02 06:18:16	ebooks/52966
147956	text/plain; charset=utf-8	http://www.gutenberg.org/files/52966/52966-0.zip	2016-09-02 06:18:16	ebooks/52966
209324	application/epub+zip	http://www.gutenberg.org/ebooks/52966.epub.noimages	2020-05-26 00:06:09.008591	ebooks/52966
433330	text/html; charset=utf-8	http://www.gutenberg.org/files/52966/52966-h/52966-h.htm	2016-09-02 06:18:14	ebooks/52966
212906	application/epub+zip	http://www.gutenberg.org/ebooks/52966.epub.images	2020-05-26 00:06:08.711562	ebooks/52966
792324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52966.kindle.noimages	2020-05-26 00:06:11.061797	ebooks/52966
3131	image/jpeg	http://www.gutenberg.org/cache/epub/52966/pg52966.cover.medium.jpg	2020-05-26 00:06:11.10882	ebooks/52966
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/52966.rdf	2020-06-11 01:43:47.061045	ebooks/52966
1065	image/jpeg	http://www.gutenberg.org/cache/epub/52966/pg52966.cover.small.jpg	2020-05-26 00:06:11.086838	ebooks/52966
386634	text/plain; charset=utf-8	http://www.gutenberg.org/files/52966/52966-0.txt	2016-09-02 06:18:10	ebooks/52966
5741	image/jpeg	http://www.gutenberg.org/cache/epub/52967/pg52967.cover.medium.jpg	2020-05-26 00:06:12.797846	ebooks/52967
1106	image/jpeg	http://www.gutenberg.org/cache/epub/52967/pg52967.cover.small.jpg	2020-05-26 00:06:12.777788	ebooks/52967
170611	text/html; charset=utf-8	http://www.gutenberg.org/files/52967/52967-h.zip	2016-09-02 06:29:50	ebooks/52967
108519	text/plain; charset=utf-8	http://www.gutenberg.org/files/52967/52967-0.txt	2016-09-02 06:29:46	ebooks/52967
11923	application/rdf+xml	http://www.gutenberg.org/ebooks/52967.rdf	2020-06-11 01:43:47.083005	ebooks/52967
40294	text/plain; charset=utf-8	http://www.gutenberg.org/files/52967/52967-0.zip	2016-09-02 06:29:50	ebooks/52967
121999	text/html; charset=utf-8	http://www.gutenberg.org/files/52967/52967-h/52967-h.htm	2016-09-02 06:29:50	ebooks/52967
368042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52967.kindle.noimages	2020-05-26 00:06:12.753789	ebooks/52967
111832	application/epub+zip	http://www.gutenberg.org/ebooks/52967.epub.noimages	2020-05-26 00:06:11.914772	ebooks/52967
377005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52967.kindle.images	2020-05-26 00:06:12.332814	ebooks/52967
116335	application/epub+zip	http://www.gutenberg.org/ebooks/52967.epub.images	2020-05-26 00:06:11.630816	ebooks/52967
5633848	application/zip	http://www.gutenberg.org/files/52968/52968-h.zip	2016-09-02 11:20:24	ebooks/52968
4858949	application/epub+zip	http://www.gutenberg.org/ebooks/52968.epub.images	2020-05-26 00:06:15.658727	ebooks/52968
630455	text/html; charset=utf-8	http://www.gutenberg.org/files/52968/52968-h/52968-h.htm	2016-09-02 11:20:18	ebooks/52968
562533	text/plain; charset=utf-8	http://www.gutenberg.org/files/52968/52968-0.txt	2016-09-02 11:20:16	ebooks/52968
1163500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52968.kindle.noimages	2020-05-26 00:06:20.980714	ebooks/52968
333946	application/epub+zip	http://www.gutenberg.org/ebooks/52968.epub.noimages	2020-05-26 00:06:16.097753	ebooks/52968
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/52968.rdf	2020-06-11 01:43:47.106009	ebooks/52968
2380	image/jpeg	http://www.gutenberg.org/cache/epub/52968/pg52968.cover.small.jpg	2020-05-26 00:06:21.027727	ebooks/52968
9503515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52968.kindle.images	2020-05-26 00:06:19.523735	ebooks/52968
13574	image/jpeg	http://www.gutenberg.org/cache/epub/52968/pg52968.cover.medium.jpg	2020-05-26 00:06:21.068664	ebooks/52968
222076	application/zip	http://www.gutenberg.org/files/52968/52968-0.zip	2016-09-02 11:20:24	ebooks/52968
125919	text/html; charset=utf-8	http://www.gutenberg.org/files/52969/52969-h/52969-h.htm	2016-09-02 11:22:18	ebooks/52969
418564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52969.kindle.noimages	2020-05-26 00:06:23.002662	ebooks/52969
112948	text/plain; charset=utf-8	http://www.gutenberg.org/files/52969/52969-0.txt	2016-09-02 11:22:16	ebooks/52969
26175	image/jpeg	http://www.gutenberg.org/cache/epub/52969/pg52969.cover.medium.jpg	2020-05-26 00:06:23.054669	ebooks/52969
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/52969.rdf	2020-06-11 01:43:47.129993	ebooks/52969
141538	application/epub+zip	http://www.gutenberg.org/ebooks/52969.epub.noimages	2020-05-26 00:06:21.902652	ebooks/52969
43063	text/plain; charset=utf-8	http://www.gutenberg.org/files/52969/52969-0.zip	2016-09-02 11:22:22	ebooks/52969
3961	image/jpeg	http://www.gutenberg.org/cache/epub/52969/pg52969.cover.small.jpg	2020-05-26 00:06:23.030685	ebooks/52969
975585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52969.kindle.images	2020-05-26 00:06:22.537651	ebooks/52969
423239	application/epub+zip	http://www.gutenberg.org/ebooks/52969.epub.images	2020-05-26 00:06:21.546646	ebooks/52969
444647	application/zip	http://www.gutenberg.org/files/52969/52969-h.zip	2016-09-02 11:22:22	ebooks/52969
39556	application/epub+zip	http://www.gutenberg.org/ebooks/5297.epub.noimages	2020-06-03 00:24:37.010823	ebooks/5297
167460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5297.kindle.noimages	2020-06-03 00:24:37.415801	ebooks/5297
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/5297.rdf	2020-06-11 01:04:18.872168	ebooks/5297
41653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5297/5297.txt	2015-03-30 09:24:02	ebooks/5297
54693	text/html	http://www.gutenberg.org/ebooks/5297.html.noimages	2020-06-03 00:24:36.917806	ebooks/5297
167468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5297.kindle.images	2020-06-03 00:24:37.212796	ebooks/5297
41615	text/plain	http://www.gutenberg.org/ebooks/5297.txt.utf-8	2020-06-03 00:24:36.841812	ebooks/5297
16459	application/zip	http://www.gutenberg.org/files/5297/5297.zip	2015-03-30 09:24:24	ebooks/5297
54693	text/html	http://www.gutenberg.org/ebooks/5297.html.images	2020-06-03 00:24:36.889808	ebooks/5297
39556	application/epub+zip	http://www.gutenberg.org/ebooks/5297.epub.images	2020-06-03 00:24:36.968801	ebooks/5297
4507	image/jpeg	http://www.gutenberg.org/cache/epub/5297/pg5297.cover.small.jpg	2020-06-03 00:24:37.441797	ebooks/5297
20429	image/jpeg	http://www.gutenberg.org/cache/epub/5297/pg5297.cover.medium.jpg	2020-06-03 00:24:37.466804	ebooks/5297
3800	image/jpeg	http://www.gutenberg.org/cache/epub/52970/pg52970.cover.small.jpg	2020-05-26 00:06:26.003602	ebooks/52970
198778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52970/52970-8.zip	2017-03-08 08:37:52	ebooks/52970
940672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52970.kindle.images	2020-05-26 00:06:24.893664	ebooks/52970
512491	text/plain	http://www.gutenberg.org/ebooks/52970.txt.utf-8	2020-05-26 00:06:23.157644	ebooks/52970
563125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52970/52970-h/52970-h.htm	2017-03-08 08:37:34	ebooks/52970
512396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52970/52970-8.txt	2017-03-08 08:37:38	ebooks/52970
232399	application/epub+zip	http://www.gutenberg.org/ebooks/52970.epub.noimages	2020-05-26 00:06:23.820645	ebooks/52970
203858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52970/52970-h.zip	2017-03-08 08:37:52	ebooks/52970
232400	application/epub+zip	http://www.gutenberg.org/ebooks/52970.epub.images	2020-05-26 00:06:23.610659	ebooks/52970
940655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52970.kindle.noimages	2020-05-26 00:06:25.962602	ebooks/52970
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/52970.rdf	2020-06-11 01:43:47.154016	ebooks/52970
15421	image/jpeg	http://www.gutenberg.org/cache/epub/52970/pg52970.cover.medium.jpg	2020-05-26 00:06:26.04062	ebooks/52970
30440	text/plain; charset=utf-8	http://www.gutenberg.org/files/52971/52971-0.zip	2020-06-14 02:58:45	ebooks/52971
97521	text/html	http://www.gutenberg.org/files/52971/52971-h/52971-h.htm	2016-09-02 17:43:07	ebooks/52971
94709	application/epub+zip	http://www.gutenberg.org/ebooks/52971.epub.noimages	2020-06-14 13:06:52.710302	ebooks/52971
8163705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52971.kindle.images	2020-06-14 13:06:54.492353	ebooks/52971
293153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52971.kindle.noimages	2020-06-14 13:06:54.831337	ebooks/52971
2028046	application/zip	http://www.gutenberg.org/files/52971/52971-h.zip	2016-09-02 17:47:10	ebooks/52971
79037	text/plain; charset=utf-8	http://www.gutenberg.org/files/52971/52971-0.txt	2020-06-14 02:58:45	ebooks/52971
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/52971.rdf	2020-06-14 13:06:54.9373	ebooks/52971
3408327	application/epub+zip	http://www.gutenberg.org/ebooks/52971.epub.images	2020-06-14 13:06:51.745316	ebooks/52971
4139	image/jpeg	http://www.gutenberg.org/cache/epub/52971/pg52971.cover.small.jpg	2020-06-14 13:06:54.859345	ebooks/52971
34329	image/jpeg	http://www.gutenberg.org/cache/epub/52971/pg52971.cover.medium.jpg	2020-06-14 13:06:54.885294	ebooks/52971
9640	image/jpeg	http://www.gutenberg.org/cache/epub/52972/pg52972.cover.medium.jpg	2020-05-26 00:06:33.27951	ebooks/52972
1742591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52972.kindle.images	2020-05-26 00:06:31.900578	ebooks/52972
716442	text/html; charset=utf-8	http://www.gutenberg.org/files/52972/52972-h.zip	2016-09-03 00:24:02	ebooks/52972
298440	text/html; charset=utf-8	http://www.gutenberg.org/files/52972/52972-h/52972-h.htm	2016-09-03 00:24:02	ebooks/52972
260098	text/plain; charset=utf-8	http://www.gutenberg.org/files/52972/52972-0.txt	2016-09-03 00:23:58	ebooks/52972
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/52972.rdf	2020-06-11 01:43:47.200056	ebooks/52972
100142	application/zip	http://www.gutenberg.org/files/52972/52972-0.zip	2016-09-03 00:24:02	ebooks/52972
1865	image/jpeg	http://www.gutenberg.org/cache/epub/52972/pg52972.cover.small.jpg	2020-05-26 00:06:33.251498	ebooks/52972
742591	application/epub+zip	http://www.gutenberg.org/ebooks/52972.epub.images	2020-05-26 00:06:30.613594	ebooks/52972
150351	application/epub+zip	http://www.gutenberg.org/ebooks/52972.epub.noimages	2020-05-26 00:06:30.832588	ebooks/52972
564983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52972.kindle.noimages	2020-05-26 00:06:32.668518	ebooks/52972
3272852	application/epub+zip	http://www.gutenberg.org/ebooks/52973.epub.images	2020-05-26 00:06:34.342586	ebooks/52973
6222096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52973.kindle.images	2020-05-26 00:06:37.382653	ebooks/52973
3252238	application/zip	http://www.gutenberg.org/files/52973/52973-h.zip	2016-09-03 14:52:20	ebooks/52973
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/52973.rdf	2020-06-11 01:43:47.224061	ebooks/52973
255384	text/plain; charset=utf-8	http://www.gutenberg.org/files/52973/52973-0.zip	2016-09-03 14:52:18	ebooks/52973
1494587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52973.kindle.noimages	2020-05-26 00:06:39.145629	ebooks/52973
712420	text/plain; charset=utf-8	http://www.gutenberg.org/files/52973/52973-0.txt	2016-09-03 14:52:10	ebooks/52973
797157	text/html; charset=utf-8	http://www.gutenberg.org/files/52973/52973-h/52973-h.htm	2016-09-03 14:52:14	ebooks/52973
421439	application/epub+zip	http://www.gutenberg.org/ebooks/52973.epub.noimages	2020-05-26 00:06:34.909764	ebooks/52973
16168	image/jpeg	http://www.gutenberg.org/cache/epub/52973/pg52973.cover.medium.jpg	2020-05-26 00:06:39.295688	ebooks/52973
2635	image/jpeg	http://www.gutenberg.org/cache/epub/52973/pg52973.cover.small.jpg	2020-05-26 00:06:39.222654	ebooks/52973
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/52974.rdf	2020-06-11 01:43:47.247008	ebooks/52974
241135	text/plain; charset=utf-8	http://www.gutenberg.org/files/52974/52974-0.txt	2016-09-03 14:53:02	ebooks/52974
701794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52974.kindle.noimages	2020-05-26 00:06:41.666634	ebooks/52974
262528	text/html; charset=utf-8	http://www.gutenberg.org/files/52974/52974-h/52974-h.htm	2016-09-03 14:53:04	ebooks/52974
241826	application/epub+zip	http://www.gutenberg.org/ebooks/52974.epub.noimages	2020-05-26 00:06:40.346659	ebooks/52974
241826	application/epub+zip	http://www.gutenberg.org/ebooks/52974.epub.images	2020-05-26 00:06:39.990643	ebooks/52974
701798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52974.kindle.images	2020-05-26 00:06:41.003607	ebooks/52974
233705	text/html; charset=utf-8	http://www.gutenberg.org/files/52974/52974-h.zip	2016-09-03 14:53:04	ebooks/52974
16277	image/jpeg	http://www.gutenberg.org/cache/epub/52974/pg52974.cover.medium.jpg	2020-05-26 00:06:41.722673	ebooks/52974
2338	image/jpeg	http://www.gutenberg.org/cache/epub/52974/pg52974.cover.small.jpg	2020-05-26 00:06:41.695657	ebooks/52974
87111	application/zip	http://www.gutenberg.org/files/52974/52974-0.zip	2016-09-03 14:53:04	ebooks/52974
14970	image/jpeg	http://www.gutenberg.org/cache/epub/52975/pg52975.cover.medium.jpg	2020-05-26 00:06:43.386598	ebooks/52975
129011	application/epub+zip	http://www.gutenberg.org/ebooks/52975.epub.noimages	2020-05-26 00:06:42.257591	ebooks/52975
313118	text/html	http://www.gutenberg.org/ebooks/52975.html.images	2020-05-26 00:06:41.967633	ebooks/52975
289565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52975/52975-8.txt	2016-09-04 01:00:24	ebooks/52975
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/52975.rdf	2020-06-11 01:43:47.271997	ebooks/52975
529571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52975.kindle.noimages	2020-05-26 00:06:43.33457	ebooks/52975
313118	text/html	http://www.gutenberg.org/ebooks/52975.html.noimages	2020-05-26 00:06:42.038647	ebooks/52975
304983	text/plain	http://www.gutenberg.org/ebooks/52975.txt.utf-8	2020-05-26 00:06:41.820611	ebooks/52975
129011	application/epub+zip	http://www.gutenberg.org/ebooks/52975.epub.images	2020-05-26 00:06:42.172602	ebooks/52975
529579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52975.kindle.images	2020-05-26 00:06:42.793569	ebooks/52975
4045	image/jpeg	http://www.gutenberg.org/cache/epub/52975/pg52975.cover.small.jpg	2020-05-26 00:06:43.360628	ebooks/52975
101829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52975/52975-8.zip	2016-09-04 01:00:30	ebooks/52975
17404	image/jpeg	http://www.gutenberg.org/cache/epub/52976/pg52976.cover.medium.jpg	2020-05-26 00:06:50.088778	ebooks/52976
7753296	application/zip	http://www.gutenberg.org/files/52976/52976-h.zip	2016-09-04 01:04:34	ebooks/52976
445807	text/html; charset=utf-8	http://www.gutenberg.org/files/52976/52976-h/52976-h.htm	2016-09-04 01:04:30	ebooks/52976
7600225	application/epub+zip	http://www.gutenberg.org/ebooks/52976.epub.images	2020-05-26 00:06:44.594595	ebooks/52976
271190	application/epub+zip	http://www.gutenberg.org/ebooks/52976.epub.noimages	2020-05-26 00:06:45.223569	ebooks/52976
885634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52976.kindle.noimages	2020-05-26 00:06:49.837843	ebooks/52976
12086509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52976.kindle.images	2020-05-26 00:06:48.608548	ebooks/52976
138464	text/plain; charset=utf-8	http://www.gutenberg.org/files/52976/52976-0.zip	2016-09-04 01:04:34	ebooks/52976
380657	text/plain; charset=utf-8	http://www.gutenberg.org/files/52976/52976-0.txt	2016-09-04 01:04:26	ebooks/52976
3120	image/jpeg	http://www.gutenberg.org/cache/epub/52976/pg52976.cover.small.jpg	2020-05-26 00:06:50.023808	ebooks/52976
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/52976.rdf	2020-06-11 01:43:47.296	ebooks/52976
151525	text/html; charset=utf-8	http://www.gutenberg.org/files/52977/52977-h/52977-h.htm	2016-09-04 05:36:12	ebooks/52977
24668	image/jpeg	http://www.gutenberg.org/cache/epub/52977/pg52977.cover.medium.jpg	2020-05-26 00:06:51.729757	ebooks/52977
568982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52977.kindle.images	2020-05-26 00:06:51.206791	ebooks/52977
3418	image/jpeg	http://www.gutenberg.org/cache/epub/52977/pg52977.cover.small.jpg	2020-05-26 00:06:51.705771	ebooks/52977
458554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52977.kindle.noimages	2020-05-26 00:06:51.679805	ebooks/52977
137952	text/plain; charset=utf-8	http://www.gutenberg.org/files/52977/52977-0.txt	2016-09-04 05:36:08	ebooks/52977
152962	application/epub+zip	http://www.gutenberg.org/ebooks/52977.epub.noimages	2020-05-26 00:06:50.70982	ebooks/52977
202216	text/html; charset=utf-8	http://www.gutenberg.org/files/52977/52977-h.zip	2016-09-04 05:36:12	ebooks/52977
208350	application/epub+zip	http://www.gutenberg.org/ebooks/52977.epub.images	2020-05-26 00:06:50.501822	ebooks/52977
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/52977.rdf	2020-06-11 01:43:47.320991	ebooks/52977
52447	application/zip	http://www.gutenberg.org/files/52977/52977-0.zip	2016-09-04 05:36:12	ebooks/52977
3078	image/jpeg	http://www.gutenberg.org/cache/epub/52978/pg52978.cover.small.jpg	2020-05-26 00:06:54.731766	ebooks/52978
382595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52978/52978.txt	2016-09-09 02:05:08	ebooks/52978
494225	application/zip	http://www.gutenberg.org/files/52978/52978-h.zip	2016-09-09 02:05:20	ebooks/52978
233434	application/epub+zip	http://www.gutenberg.org/ebooks/52978.epub.noimages	2020-05-26 00:06:52.516761	ebooks/52978
382565	text/plain	http://www.gutenberg.org/ebooks/52978.txt.utf-8	2020-05-26 00:06:51.827784	ebooks/52978
1405560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52978.kindle.images	2020-05-26 00:06:53.65179	ebooks/52978
135586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52978/52978.zip	2016-09-09 02:05:20	ebooks/52978
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/52978.rdf	2020-06-11 01:43:47.351084	ebooks/52978
853988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52978.kindle.noimages	2020-05-26 00:06:54.696737	ebooks/52978
23042	image/jpeg	http://www.gutenberg.org/cache/epub/52978/pg52978.cover.medium.jpg	2020-05-26 00:06:54.76381	ebooks/52978
509586	application/epub+zip	http://www.gutenberg.org/ebooks/52978.epub.images	2020-05-26 00:06:52.281744	ebooks/52978
434014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52978/52978-h/52978-h.htm	2016-09-09 02:05:08	ebooks/52978
6222944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52979/52979-h.zip	2016-09-05 05:36:42	ebooks/52979
12758	image/jpeg	http://www.gutenberg.org/cache/epub/52979/pg52979.cover.medium.jpg	2020-05-26 00:07:17.673622	ebooks/52979
599197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52979/52979-8.txt	2016-09-05 05:36:38	ebooks/52979
599459	text/plain	http://www.gutenberg.org/ebooks/52979.txt.utf-8	2020-05-26 00:06:54.892764	ebooks/52979
669017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52979/52979-h/52979-h.htm	2016-09-05 05:36:38	ebooks/52979
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/52979.rdf	2020-06-11 01:43:47.380997	ebooks/52979
1074181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52979.kindle.noimages	2020-05-26 00:07:17.576634	ebooks/52979
6431456	application/epub+zip	http://www.gutenberg.org/ebooks/52979.epub.images	2020-05-26 00:07:09.237589	ebooks/52979
8981646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52979.kindle.images	2020-05-26 00:07:16.315657	ebooks/52979
259149	application/epub+zip	http://www.gutenberg.org/ebooks/52979.epub.noimages	2020-05-26 00:07:09.469596	ebooks/52979
599197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52979/52979.txt	2016-09-05 05:36:38	ebooks/52979
227086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52979/52979-8.zip	2016-09-05 05:36:42	ebooks/52979
226932	application/zip	http://www.gutenberg.org/files/52979/52979.zip	2016-09-05 05:36:42	ebooks/52979
3351	image/jpeg	http://www.gutenberg.org/cache/epub/52979/pg52979.cover.small.jpg	2020-05-26 00:07:17.626632	ebooks/52979
39821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5298/5298.txt	2015-03-30 09:25:34	ebooks/5298
15764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5298/5298.zip	2015-03-30 09:25:52	ebooks/5298
163859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5298.kindle.images	2020-06-03 00:24:37.936785	ebooks/5298
52107	text/html	http://www.gutenberg.org/ebooks/5298.html.noimages	2020-06-03 00:24:37.649791	ebooks/5298
163851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5298.kindle.noimages	2020-06-03 00:24:38.131787	ebooks/5298
4514	image/jpeg	http://www.gutenberg.org/cache/epub/5298/pg5298.cover.small.jpg	2020-06-03 00:24:38.157789	ebooks/5298
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/5298.rdf	2020-06-11 01:04:18.896162	ebooks/5298
39783	text/plain	http://www.gutenberg.org/ebooks/5298.txt.utf-8	2020-06-03 00:24:37.576798	ebooks/5298
20340	image/jpeg	http://www.gutenberg.org/cache/epub/5298/pg5298.cover.medium.jpg	2020-06-03 00:24:38.182791	ebooks/5298
52107	text/html	http://www.gutenberg.org/ebooks/5298.html.images	2020-06-03 00:24:37.621798	ebooks/5298
38551	application/epub+zip	http://www.gutenberg.org/ebooks/5298.epub.noimages	2020-06-03 00:24:37.740802	ebooks/5298
38551	application/epub+zip	http://www.gutenberg.org/ebooks/5298.epub.images	2020-06-03 00:24:37.699794	ebooks/5298
175373	text/plain; charset=utf-8	http://www.gutenberg.org/files/52980/52980-0.txt	2017-08-29 09:03:20	ebooks/52980
139768	application/zip	http://www.gutenberg.org/files/52980/52980-h.zip	2017-08-29 09:03:50	ebooks/52980
145548	application/epub+zip	http://www.gutenberg.org/ebooks/52980.epub.noimages	2020-05-26 00:07:18.185637	ebooks/52980
10515	image/jpeg	http://www.gutenberg.org/cache/epub/52980/pg52980.cover.medium.jpg	2020-05-26 00:07:19.226615	ebooks/52980
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/52980.rdf	2020-06-11 01:43:47.406991	ebooks/52980
447484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52980.kindle.images	2020-05-26 00:07:18.681617	ebooks/52980
447480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52980.kindle.noimages	2020-05-26 00:07:19.177685	ebooks/52980
2248	image/jpeg	http://www.gutenberg.org/cache/epub/52980/pg52980.cover.small.jpg	2020-05-26 00:07:19.202613	ebooks/52980
145548	application/epub+zip	http://www.gutenberg.org/ebooks/52980.epub.images	2020-05-26 00:07:18.027614	ebooks/52980
67616	application/zip	http://www.gutenberg.org/files/52980/52980-0.zip	2017-08-29 09:03:50	ebooks/52980
185396	text/html; charset=utf-8	http://www.gutenberg.org/files/52980/52980-h/52980-h.htm	2017-08-29 09:03:34	ebooks/52980
130376	application/epub+zip	http://www.gutenberg.org/ebooks/52981.epub.noimages	2020-05-26 00:07:19.799618	ebooks/52981
509004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52981.kindle.noimages	2020-05-26 00:07:20.955592	ebooks/52981
14168	image/jpeg	http://www.gutenberg.org/cache/epub/52981/pg52981.cover.medium.jpg	2020-05-26 00:07:21.45961	ebooks/52981
278122	text/html	http://www.gutenberg.org/ebooks/52981.html.noimages	2020-05-26 00:07:19.56361	ebooks/52981
130376	application/epub+zip	http://www.gutenberg.org/ebooks/52981.epub.images	2020-05-26 00:07:19.701633	ebooks/52981
257093	text/plain	http://www.gutenberg.org/ebooks/52981.txt.utf-8	2020-05-26 00:07:19.327618	ebooks/52981
3255	image/jpeg	http://www.gutenberg.org/cache/epub/52981/pg52981.cover.small.jpg	2020-05-26 00:07:21.432607	ebooks/52981
278122	text/html	http://www.gutenberg.org/ebooks/52981.html.images	2020-05-26 00:07:19.497605	ebooks/52981
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/52981.rdf	2020-06-11 01:43:47.434993	ebooks/52981
245340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52981/52981-8.txt	2016-09-04 10:31:15	ebooks/52981
509016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52981.kindle.images	2020-05-26 00:07:20.376586	ebooks/52981
98275	application/zip	http://www.gutenberg.org/files/52981/52981-8.zip	2016-09-04 10:57:49	ebooks/52981
593752	text/html	http://www.gutenberg.org/ebooks/52982.html.noimages	2020-05-26 00:07:22.01958	ebooks/52982
1001639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52982.kindle.noimages	2020-05-26 00:07:24.612564	ebooks/52982
1001652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52982.kindle.images	2020-05-26 00:07:23.53355	ebooks/52982
14704	application/rdf+xml	http://www.gutenberg.org/ebooks/52982.rdf	2020-06-11 01:43:47.463015	ebooks/52982
208444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52982/52982-8.zip	2016-09-04 10:55:12	ebooks/52982
14496	image/jpeg	http://www.gutenberg.org/cache/epub/52982/pg52982.cover.medium.jpg	2020-05-26 00:07:24.665525	ebooks/52982
255091	application/epub+zip	http://www.gutenberg.org/ebooks/52982.epub.noimages	2020-05-26 00:07:22.446587	ebooks/52982
255092	application/epub+zip	http://www.gutenberg.org/ebooks/52982.epub.images	2020-05-26 00:07:22.275595	ebooks/52982
593752	text/html	http://www.gutenberg.org/ebooks/52982.html.images	2020-05-26 00:07:21.90059	ebooks/52982
3245	image/jpeg	http://www.gutenberg.org/cache/epub/52982/pg52982.cover.small.jpg	2020-05-26 00:07:24.640524	ebooks/52982
533394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52982/52982-8.txt	2016-09-04 10:54:20	ebooks/52982
558561	text/plain	http://www.gutenberg.org/ebooks/52982.txt.utf-8	2020-05-26 00:07:21.584628	ebooks/52982
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/52983.rdf	2020-06-11 01:43:47.487996	ebooks/52983
3451	image/jpeg	http://www.gutenberg.org/cache/epub/52983/pg52983.cover.small.jpg	2020-05-26 00:07:25.866578	ebooks/52983
111373	application/epub+zip	http://www.gutenberg.org/ebooks/52983.epub.noimages	2020-05-26 00:07:25.146551	ebooks/52983
113962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52983/52983-h.zip	2016-09-04 09:28:40	ebooks/52983
134137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52983/52983-h/52983-h.htm	2016-09-04 09:28:40	ebooks/52983
330769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52983.kindle.noimages	2020-05-26 00:07:25.855521	ebooks/52983
121739	application/epub+zip	http://www.gutenberg.org/ebooks/52983.epub.images	2020-05-26 00:07:24.978537	ebooks/52983
125592	text/plain; charset=utf-8	http://www.gutenberg.org/files/52983/52983-0.txt	2016-09-04 09:28:34	ebooks/52983
46556	application/zip	http://www.gutenberg.org/files/52983/52983-0.zip	2016-09-04 09:28:40	ebooks/52983
22893	image/jpeg	http://www.gutenberg.org/cache/epub/52983/pg52983.cover.medium.jpg	2020-05-26 00:07:25.877545	ebooks/52983
351455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52983.kindle.images	2020-05-26 00:07:25.500535	ebooks/52983
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/52984.rdf	2020-06-11 01:43:47.513015	ebooks/52984
230160	text/plain; charset=utf-8	http://www.gutenberg.org/files/52984/52984-0.txt	2016-09-04 17:03:58	ebooks/52984
265772	text/html; charset=utf-8	http://www.gutenberg.org/files/52984/52984-h/52984-h.htm	2016-09-04 17:04:02	ebooks/52984
2599	image/jpeg	http://www.gutenberg.org/cache/epub/52984/pg52984.cover.small.jpg	2020-05-26 00:07:28.126779	ebooks/52984
197933	application/zip	http://www.gutenberg.org/files/52984/52984-h.zip	2016-09-04 17:04:02	ebooks/52984
666064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52984.kindle.images	2020-05-26 00:07:27.399506	ebooks/52984
217220	application/epub+zip	http://www.gutenberg.org/ebooks/52984.epub.noimages	2020-05-26 00:07:26.698533	ebooks/52984
19861	image/jpeg	http://www.gutenberg.org/cache/epub/52984/pg52984.cover.medium.jpg	2020-05-26 00:07:28.153795	ebooks/52984
88008	text/plain; charset=utf-8	http://www.gutenberg.org/files/52984/52984-0.zip	2016-09-04 17:04:02	ebooks/52984
217220	application/epub+zip	http://www.gutenberg.org/ebooks/52984.epub.images	2020-05-26 00:07:26.302548	ebooks/52984
666052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52984.kindle.noimages	2020-05-26 00:07:28.09682	ebooks/52984
668438	text/html; charset=utf-8	http://www.gutenberg.org/files/52985/52985-h/52985-h.htm	2016-09-05 06:42:42	ebooks/52985
1489	image/jpeg	http://www.gutenberg.org/cache/epub/52985/pg52985.cover.small.jpg	2020-05-26 00:07:34.830719	ebooks/52985
7592	image/jpeg	http://www.gutenberg.org/cache/epub/52985/pg52985.cover.medium.jpg	2020-05-26 00:07:35.023706	ebooks/52985
397433	application/epub+zip	http://www.gutenberg.org/ebooks/52985.epub.images	2020-05-26 00:07:29.407818	ebooks/52985
308269	application/epub+zip	http://www.gutenberg.org/ebooks/52985.epub.noimages	2020-05-26 00:07:30.167804	ebooks/52985
312703	text/plain; charset=utf-8	http://www.gutenberg.org/files/52985/52985-0.txt	2016-09-05 06:42:40	ebooks/52985
1197217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52985.kindle.images	2020-05-26 00:07:32.394767	ebooks/52985
15230	application/rdf+xml	http://www.gutenberg.org/ebooks/52985.rdf	2020-06-11 01:43:47.539997	ebooks/52985
123817	text/plain; charset=utf-8	http://www.gutenberg.org/files/52985/52985-0.zip	2016-09-05 06:42:44	ebooks/52985
1069997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52985.kindle.noimages	2020-05-26 00:07:34.625699	ebooks/52985
339502	application/zip	http://www.gutenberg.org/files/52985/52985-h.zip	2016-09-05 06:42:44	ebooks/52985
1506500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52986.kindle.images	2020-05-26 00:07:40.678629	ebooks/52986
9967	image/jpeg	http://www.gutenberg.org/cache/epub/52986/pg52986.cover.medium.jpg	2020-05-26 00:07:43.989588	ebooks/52986
1439105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52986.kindle.noimages	2020-05-26 00:07:43.726594	ebooks/52986
314569	application/zip	http://www.gutenberg.org/files/52986/52986-h.zip	2016-09-05 06:43:54	ebooks/52986
514958	application/epub+zip	http://www.gutenberg.org/ebooks/52986.epub.images	2020-05-26 00:07:36.814687	ebooks/52986
804635	text/html; charset=utf-8	http://www.gutenberg.org/files/52986/52986-h/52986-h.htm	2016-09-05 06:43:52	ebooks/52986
361028	text/plain; charset=utf-8	http://www.gutenberg.org/files/52986/52986-0.txt	2016-09-05 06:43:50	ebooks/52986
1665	image/jpeg	http://www.gutenberg.org/cache/epub/52986/pg52986.cover.small.jpg	2020-05-26 00:07:43.864587	ebooks/52986
467599	application/epub+zip	http://www.gutenberg.org/ebooks/52986.epub.noimages	2020-05-26 00:07:37.627703	ebooks/52986
11863	application/rdf+xml	http://www.gutenberg.org/ebooks/52986.rdf	2020-06-11 01:43:47.563014	ebooks/52986
135294	application/zip	http://www.gutenberg.org/files/52986/52986-0.zip	2016-09-05 06:43:54	ebooks/52986
84189	application/epub+zip	http://www.gutenberg.org/ebooks/52987.epub.images	2020-05-26 00:07:44.647641	ebooks/52987
286874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52987.kindle.noimages	2020-05-26 00:07:45.74457	ebooks/52987
74944	application/zip	http://www.gutenberg.org/files/52987/52987-h.zip	2016-09-05 06:45:04	ebooks/52987
289607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52987.kindle.images	2020-05-26 00:07:45.358557	ebooks/52987
2268	image/jpeg	http://www.gutenberg.org/cache/epub/52987/pg52987.cover.small.jpg	2020-05-26 00:07:45.76757	ebooks/52987
13916	image/jpeg	http://www.gutenberg.org/cache/epub/52987/pg52987.cover.medium.jpg	2020-05-26 00:07:45.790563	ebooks/52987
106070	text/plain; charset=utf-8	http://www.gutenberg.org/files/52987/52987-0.txt	2016-09-05 06:45:02	ebooks/52987
82612	application/epub+zip	http://www.gutenberg.org/ebooks/52987.epub.noimages	2020-05-26 00:07:44.976578	ebooks/52987
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/52987.rdf	2020-06-11 01:43:47.587003	ebooks/52987
36602	text/plain; charset=utf-8	http://www.gutenberg.org/files/52987/52987-0.zip	2016-09-05 06:45:04	ebooks/52987
126615	text/html; charset=utf-8	http://www.gutenberg.org/files/52987/52987-h/52987-h.htm	2016-09-05 06:45:04	ebooks/52987
18967	image/jpeg	http://www.gutenberg.org/cache/epub/52988/pg52988.cover.medium.jpg	2020-05-26 00:07:48.699511	ebooks/52988
552248	application/epub+zip	http://www.gutenberg.org/ebooks/52988.epub.images	2020-05-26 00:07:46.65159	ebooks/52988
396714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52988.kindle.noimages	2020-05-26 00:07:48.622519	ebooks/52988
133882	application/epub+zip	http://www.gutenberg.org/ebooks/52988.epub.noimages	2020-05-26 00:07:47.022568	ebooks/52988
1215120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52988.kindle.images	2020-05-26 00:07:47.916529	ebooks/52988
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/52988.rdf	2020-06-11 01:43:47.610013	ebooks/52988
112147	text/plain; charset=utf-8	http://www.gutenberg.org/files/52988/52988-0.txt	2016-09-05 13:20:36	ebooks/52988
188409	text/html; charset=utf-8	http://www.gutenberg.org/files/52988/52988-h/52988-h.htm	2016-09-05 13:11:18	ebooks/52988
2685	image/jpeg	http://www.gutenberg.org/cache/epub/52988/pg52988.cover.small.jpg	2020-05-26 00:07:48.661541	ebooks/52988
40545	application/zip	http://www.gutenberg.org/files/52988/52988-0.zip	2016-09-05 13:21:00	ebooks/52988
603706	application/zip	http://www.gutenberg.org/files/52988/52988-h.zip	2016-09-05 13:21:00	ebooks/52988
345605	text/html	http://www.gutenberg.org/ebooks/52989.html.noimages	2020-05-26 00:07:49.249554	ebooks/52989
126389	application/zip	http://www.gutenberg.org/files/52989/52989-8.zip	2016-09-05 13:12:36	ebooks/52989
328985	text/plain	http://www.gutenberg.org/ebooks/52989.txt.utf-8	2020-05-26 00:07:48.840614	ebooks/52989
621460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52989.kindle.noimages	2020-05-26 00:07:50.855487	ebooks/52989
14215	image/jpeg	http://www.gutenberg.org/cache/epub/52989/pg52989.cover.medium.jpg	2020-05-26 00:07:50.907487	ebooks/52989
345605	text/html	http://www.gutenberg.org/ebooks/52989.html.images	2020-05-26 00:07:49.169519	ebooks/52989
621463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52989.kindle.images	2020-05-26 00:07:50.180541	ebooks/52989
3611	image/jpeg	http://www.gutenberg.org/cache/epub/52989/pg52989.cover.small.jpg	2020-05-26 00:07:50.882524	ebooks/52989
315086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52989/52989-8.txt	2016-09-05 13:12:34	ebooks/52989
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/52989.rdf	2020-06-11 01:43:47.635993	ebooks/52989
155719	application/epub+zip	http://www.gutenberg.org/ebooks/52989.epub.images	2020-05-26 00:07:49.410528	ebooks/52989
155720	application/epub+zip	http://www.gutenberg.org/ebooks/52989.epub.noimages	2020-05-26 00:07:49.51452	ebooks/52989
37393	text/plain	http://www.gutenberg.org/ebooks/5299.txt.utf-8	2020-06-03 00:24:38.292784	ebooks/5299
160165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5299.kindle.images	2020-06-03 00:24:38.64478	ebooks/5299
50007	text/html	http://www.gutenberg.org/ebooks/5299.html.images	2020-06-03 00:24:38.336798	ebooks/5299
37773	application/epub+zip	http://www.gutenberg.org/ebooks/5299.epub.noimages	2020-06-03 00:24:38.453788	ebooks/5299
20444	image/jpeg	http://www.gutenberg.org/cache/epub/5299/pg5299.cover.medium.jpg	2020-06-03 00:24:38.887072	ebooks/5299
50007	text/html	http://www.gutenberg.org/ebooks/5299.html.noimages	2020-06-03 00:24:38.364785	ebooks/5299
37773	application/epub+zip	http://www.gutenberg.org/ebooks/5299.epub.images	2020-06-03 00:24:38.413788	ebooks/5299
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/5299.rdf	2020-06-11 01:04:18.920157	ebooks/5299
37431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5299/5299.txt	2015-03-30 09:26:56	ebooks/5299
4515	image/jpeg	http://www.gutenberg.org/cache/epub/5299/pg5299.cover.small.jpg	2020-06-03 00:24:38.861101	ebooks/5299
160157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5299.kindle.noimages	2020-06-03 00:24:38.835073	ebooks/5299
14934	application/zip	http://www.gutenberg.org/files/5299/5299.zip	2015-03-30 09:27:28	ebooks/5299
1007745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52990/52990-h.zip	2016-09-05 13:13:58	ebooks/52990
13384	image/jpeg	http://www.gutenberg.org/cache/epub/52990/pg52990.cover.medium.jpg	2020-05-26 00:07:53.787649	ebooks/52990
134644	text/plain; charset=utf-8	http://www.gutenberg.org/files/52990/52990-0.txt	2016-09-05 13:13:48	ebooks/52990
1013090	application/epub+zip	http://www.gutenberg.org/ebooks/52990.epub.images	2020-05-26 00:07:51.555515	ebooks/52990
145262	application/epub+zip	http://www.gutenberg.org/ebooks/52990.epub.noimages	2020-05-26 00:07:51.949542	ebooks/52990
441222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52990.kindle.noimages	2020-05-26 00:07:53.703684	ebooks/52990
49146	application/zip	http://www.gutenberg.org/files/52990/52990-0.zip	2016-09-05 13:13:58	ebooks/52990
2121450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52990.kindle.images	2020-05-26 00:07:53.073663	ebooks/52990
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/52990.rdf	2020-06-11 01:43:47.659995	ebooks/52990
168934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52990/52990-h/52990-h.htm	2016-09-05 13:13:48	ebooks/52990
2539	image/jpeg	http://www.gutenberg.org/cache/epub/52990/pg52990.cover.small.jpg	2020-05-26 00:07:53.747679	ebooks/52990
660183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52991.kindle.images	2020-05-26 00:07:55.381648	ebooks/52991
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/52991.rdf	2020-06-11 01:43:47.68499	ebooks/52991
1645	image/jpeg	http://www.gutenberg.org/cache/epub/52991/pg52991.cover.small.jpg	2020-05-26 00:07:56.954645	ebooks/52991
347168	text/plain	http://www.gutenberg.org/ebooks/52991.txt.utf-8	2020-05-26 00:07:53.916664	ebooks/52991
377887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52991/52991-h/52991-h.htm	2017-02-22 11:53:22	ebooks/52991
158572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/52991/52991-h.zip	2017-02-22 11:53:44	ebooks/52991
347074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52991/52991-8.txt	2017-02-22 11:53:22	ebooks/52991
9159	image/jpeg	http://www.gutenberg.org/cache/epub/52991/pg52991.cover.medium.jpg	2020-05-26 00:07:56.979639	ebooks/52991
660175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52991.kindle.noimages	2020-05-26 00:07:56.348639	ebooks/52991
167623	application/epub+zip	http://www.gutenberg.org/ebooks/52991.epub.images	2020-05-26 00:07:54.325646	ebooks/52991
167623	application/epub+zip	http://www.gutenberg.org/ebooks/52991.epub.noimages	2020-05-26 00:07:54.579671	ebooks/52991
132043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52991/52991-8.zip	2017-02-22 11:53:44	ebooks/52991
567801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52992.kindle.images	2020-05-26 00:07:58.093599	ebooks/52992
158234	text/html; charset=utf-8	http://www.gutenberg.org/files/52992/52992-h/52992-h.htm	2016-09-05 11:26:52	ebooks/52992
53725	application/zip	http://www.gutenberg.org/files/52992/52992-0.zip	2016-09-05 11:26:54	ebooks/52992
181933	application/zip	http://www.gutenberg.org/files/52992/52992-h.zip	2016-09-05 11:26:54	ebooks/52992
123031	application/epub+zip	http://www.gutenberg.org/ebooks/52992.epub.noimages	2020-05-26 00:07:57.5876	ebooks/52992
397823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52992.kindle.noimages	2020-05-26 00:07:58.579589	ebooks/52992
14993	image/jpeg	http://www.gutenberg.org/cache/epub/52992/pg52992.cover.medium.jpg	2020-05-26 00:07:58.621586	ebooks/52992
140919	text/plain; charset=utf-8	http://www.gutenberg.org/files/52992/52992-0.txt	2016-09-05 11:26:50	ebooks/52992
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/52992.rdf	2020-06-11 01:43:47.707	ebooks/52992
2825	image/jpeg	http://www.gutenberg.org/cache/epub/52992/pg52992.cover.small.jpg	2020-05-26 00:07:58.600607	ebooks/52992
208317	application/epub+zip	http://www.gutenberg.org/ebooks/52992.epub.images	2020-05-26 00:07:57.361602	ebooks/52992
16118	image/jpeg	http://www.gutenberg.org/cache/epub/52993/pg52993.cover.medium.jpg	2020-05-26 00:08:02.286542	ebooks/52993
656439	application/zip	http://www.gutenberg.org/files/52993/52993-h.zip	2016-09-05 15:19:38	ebooks/52993
574872	application/epub+zip	http://www.gutenberg.org/ebooks/52993.epub.images	2020-05-26 00:07:59.431613	ebooks/52993
386959	text/plain; charset=utf-8	http://www.gutenberg.org/files/52993/52993-0.txt	2016-09-05 15:19:30	ebooks/52993
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/52993.rdf	2020-06-11 01:43:47.729991	ebooks/52993
216220	application/epub+zip	http://www.gutenberg.org/ebooks/52993.epub.noimages	2020-05-26 00:08:00.163594	ebooks/52993
147322	application/zip	http://www.gutenberg.org/files/52993/52993-0.zip	2016-09-05 15:19:38	ebooks/52993
788884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52993.kindle.noimages	2020-05-26 00:08:02.217537	ebooks/52993
3032	image/jpeg	http://www.gutenberg.org/cache/epub/52993/pg52993.cover.small.jpg	2020-05-26 00:08:02.252542	ebooks/52993
425362	text/html; charset=utf-8	http://www.gutenberg.org/files/52993/52993-h/52993-h.htm	2016-09-05 15:19:36	ebooks/52993
1351020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52993.kindle.images	2020-05-26 00:08:01.214649	ebooks/52993
100687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52994/52994-8.txt	2016-09-06 00:31:58	ebooks/52994
61375	application/epub+zip	http://www.gutenberg.org/ebooks/52994.epub.noimages	2020-05-26 00:08:02.678542	ebooks/52994
15541	application/rdf+xml	http://www.gutenberg.org/ebooks/52994.rdf	2020-06-11 01:43:47.759993	ebooks/52994
253147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52994.kindle.noimages	2020-05-26 00:08:03.371535	ebooks/52994
61375	application/epub+zip	http://www.gutenberg.org/ebooks/52994.epub.images	2020-05-26 00:08:02.616538	ebooks/52994
253159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52994.kindle.images	2020-05-26 00:08:03.024533	ebooks/52994
121326	text/html	http://www.gutenberg.org/ebooks/52994.html.images	2020-05-26 00:08:02.498536	ebooks/52994
14364	image/jpeg	http://www.gutenberg.org/cache/epub/52994/pg52994.cover.medium.jpg	2020-05-26 00:08:03.421528	ebooks/52994
3809	image/jpeg	http://www.gutenberg.org/cache/epub/52994/pg52994.cover.small.jpg	2020-05-26 00:08:03.397526	ebooks/52994
121326	text/html	http://www.gutenberg.org/ebooks/52994.html.noimages	2020-05-26 00:08:02.535543	ebooks/52994
104617	text/plain	http://www.gutenberg.org/ebooks/52994.txt.utf-8	2020-05-26 00:08:02.403574	ebooks/52994
40234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52994/52994-8.zip	2016-09-06 00:32:00	ebooks/52994
61739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/52995/52995.txt	2016-09-06 02:32:54	ebooks/52995
24186	application/zip	http://www.gutenberg.org/files/52995/52995.zip	2016-09-06 02:32:54	ebooks/52995
65306	text/html; charset=us-ascii	http://www.gutenberg.org/files/52995/52995-h/52995-h.htm	2016-09-06 02:32:54	ebooks/52995
278315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52995.kindle.noimages	2020-05-26 00:08:04.436539	ebooks/52995
61709	text/plain	http://www.gutenberg.org/ebooks/52995.txt.utf-8	2020-05-26 00:08:03.533524	ebooks/52995
396011	application/epub+zip	http://www.gutenberg.org/ebooks/52995.epub.images	2020-05-26 00:08:03.687568	ebooks/52995
797155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52995.kindle.images	2020-05-26 00:08:04.156517	ebooks/52995
111339	application/epub+zip	http://www.gutenberg.org/ebooks/52995.epub.noimages	2020-05-26 00:08:03.784528	ebooks/52995
4037	image/jpeg	http://www.gutenberg.org/cache/epub/52995/pg52995.cover.small.jpg	2020-05-26 00:08:04.453549	ebooks/52995
392856	text/html; charset=us-ascii	http://www.gutenberg.org/files/52995/52995-h.zip	2016-09-06 02:32:56	ebooks/52995
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/52995.rdf	2020-06-11 01:43:47.785994	ebooks/52995
24794	image/jpeg	http://www.gutenberg.org/cache/epub/52995/pg52995.cover.medium.jpg	2020-05-26 00:08:04.469518	ebooks/52995
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/52996.rdf	2020-06-11 01:43:47.808984	ebooks/52996
723433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52996.kindle.images	2020-05-26 00:08:06.118501	ebooks/52996
354453	text/plain; charset=utf-8	http://www.gutenberg.org/files/52996/52996-0.txt	2016-09-06 04:29:06	ebooks/52996
387464	text/html; charset=utf-8	http://www.gutenberg.org/files/52996/52996-h/52996-h.htm	2016-09-06 04:29:10	ebooks/52996
723425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52996.kindle.noimages	2020-05-26 00:08:07.046792	ebooks/52996
191929	application/epub+zip	http://www.gutenberg.org/ebooks/52996.epub.images	2020-05-26 00:08:04.920526	ebooks/52996
10503	image/jpeg	http://www.gutenberg.org/cache/epub/52996/pg52996.cover.medium.jpg	2020-05-26 00:08:07.104791	ebooks/52996
121500	text/plain; charset=utf-8	http://www.gutenberg.org/files/52996/52996-0.zip	2016-09-06 04:29:10	ebooks/52996
178522	text/html; charset=utf-8	http://www.gutenberg.org/files/52996/52996-h.zip	2016-09-06 04:29:10	ebooks/52996
191929	application/epub+zip	http://www.gutenberg.org/ebooks/52996.epub.noimages	2020-05-26 00:08:05.184589	ebooks/52996
1547	image/jpeg	http://www.gutenberg.org/cache/epub/52996/pg52996.cover.small.jpg	2020-05-26 00:08:07.076815	ebooks/52996
15535	image/jpeg	http://www.gutenberg.org/cache/epub/52997/pg52997.cover.medium.jpg	2020-05-26 00:08:15.281671	ebooks/52997
8489896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52997.kindle.images	2020-05-26 00:08:13.994707	ebooks/52997
277441	text/html	http://www.gutenberg.org/files/52997/52997-h/52997-h.htm	2016-09-06 15:43:14	ebooks/52997
6949980	application/octet-stream	http://www.gutenberg.org/files/52997/52997-h.zip	2016-09-06 15:44:16	ebooks/52997
4145706	application/epub+zip	http://www.gutenberg.org/ebooks/52997.epub.images	2020-05-26 00:08:10.095771	ebooks/52997
2236	image/jpeg	http://www.gutenberg.org/cache/epub/52997/pg52997.cover.small.jpg	2020-05-26 00:08:15.180668	ebooks/52997
73383	application/zip	http://www.gutenberg.org/files/52997/52997-0.zip	2016-09-06 15:44:14	ebooks/52997
73184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52997/52997-8.zip	2016-09-06 15:44:14	ebooks/52997
204366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52997/52997-8.txt	2016-09-06 15:44:02	ebooks/52997
205191	text/plain; charset=utf-8	http://www.gutenberg.org/files/52997/52997-0.txt	2016-09-06 15:43:10	ebooks/52997
676540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52997.kindle.noimages	2020-05-26 00:08:15.071678	ebooks/52997
214366	application/epub+zip	http://www.gutenberg.org/ebooks/52997.epub.noimages	2020-05-26 00:08:11.27075	ebooks/52997
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/52997.rdf	2020-06-11 01:43:47.83599	ebooks/52997
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/52998.rdf	2020-06-14 13:07:02.627177	ebooks/52998
256478	text/plain; charset=utf-8	http://www.gutenberg.org/files/52998/52998-0.zip	2020-06-14 02:59:32	ebooks/52998
1340631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52998.kindle.noimages	2020-06-14 13:07:02.359176	ebooks/52998
642660	text/plain; charset=utf-8	http://www.gutenberg.org/files/52998/52998-0.txt	2020-06-14 02:59:32	ebooks/52998
483818	text/html; charset=utf-8	http://www.gutenberg.org/files/52998/52998-h.zip	2016-11-02 06:23:26	ebooks/52998
759008	text/html; charset=utf-8	http://www.gutenberg.org/files/52998/52998-h/52998-h.htm	2016-11-02 06:44:20	ebooks/52998
1916088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52998.kindle.images	2020-06-14 13:07:00.362202	ebooks/52998
9747	image/jpeg	http://www.gutenberg.org/cache/epub/52998/pg52998.cover.medium.jpg	2020-06-14 13:07:02.491185	ebooks/52998
2167	image/jpeg	http://www.gutenberg.org/cache/epub/52998/pg52998.cover.small.jpg	2020-06-14 13:07:02.428169	ebooks/52998
604497	application/epub+zip	http://www.gutenberg.org/ebooks/52998.epub.images	2020-06-14 13:06:57.726266	ebooks/52998
351577	application/epub+zip	http://www.gutenberg.org/ebooks/52998.epub.noimages	2020-06-14 13:06:58.35923	ebooks/52998
352177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52999.kindle.noimages	2020-05-26 00:08:22.832571	ebooks/52999
194995	text/html	http://www.gutenberg.org/ebooks/52999.html.noimages	2020-05-26 00:08:21.758658	ebooks/52999
171568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/52999/52999-8.txt	2016-09-07 01:08:42	ebooks/52999
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/52999.rdf	2020-06-11 01:43:47.884993	ebooks/52999
352193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/52999.kindle.images	2020-05-26 00:08:22.374579	ebooks/52999
87245	application/epub+zip	http://www.gutenberg.org/ebooks/52999.epub.images	2020-05-26 00:08:21.862659	ebooks/52999
177886	text/plain	http://www.gutenberg.org/ebooks/52999.txt.utf-8	2020-05-26 00:08:21.586641	ebooks/52999
13559	image/jpeg	http://www.gutenberg.org/cache/epub/52999/pg52999.cover.medium.jpg	2020-05-26 00:08:23.103571	ebooks/52999
62240	application/zip	http://www.gutenberg.org/files/52999/52999-8.zip	2016-09-07 01:08:44	ebooks/52999
194995	text/html	http://www.gutenberg.org/ebooks/52999.html.images	2020-05-26 00:08:21.710587	ebooks/52999
87245	application/epub+zip	http://www.gutenberg.org/ebooks/52999.epub.noimages	2020-05-26 00:08:21.937621	ebooks/52999
3429	image/jpeg	http://www.gutenberg.org/cache/epub/52999/pg52999.cover.small.jpg	2020-05-26 00:08:23.075606	ebooks/52999
446121	text/plain	http://www.gutenberg.org/ebooks/53.txt.utf-8	2020-05-31 23:33:54.100954	ebooks/53
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/53.rdf	2020-06-11 01:00:07.311096	ebooks/53
190772	application/epub+zip	http://www.gutenberg.org/ebooks/53.epub.noimages	2020-05-31 23:33:54.728933	ebooks/53
446149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53/53.txt	2011-12-23 05:30:32	ebooks/53
190773	application/epub+zip	http://www.gutenberg.org/ebooks/53.epub.images	2020-05-31 23:33:54.60795	ebooks/53
480803	text/html	http://www.gutenberg.org/ebooks/53.html.noimages	2020-05-31 23:33:54.438968	ebooks/53
771948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53.kindle.noimages	2020-05-31 23:33:56.459916	ebooks/53
3665	image/jpeg	http://www.gutenberg.org/cache/epub/53/pg53.cover.small.jpg	2020-05-31 23:33:56.487913	ebooks/53
771961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53.kindle.images	2020-05-31 23:33:55.58693	ebooks/53
151522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53/53.zip	2011-12-23 05:47:40	ebooks/53
480803	text/html	http://www.gutenberg.org/ebooks/53.html.images	2020-05-31 23:33:54.346969	ebooks/53
15913	image/jpeg	http://www.gutenberg.org/cache/epub/53/pg53.cover.medium.jpg	2020-05-31 23:33:56.512912	ebooks/53
315053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/530/530.txt	2006-01-20 23:15:06	ebooks/530
327914	text/plain; charset=utf-8	http://www.gutenberg.org/files/530/530-0.txt	2016-09-18 05:16:34	ebooks/530
452133	text/html; charset=utf-8	http://www.gutenberg.org/files/530/530-h/530-h.htm	2019-01-09 07:13:18	ebooks/530
15380	application/rdf+xml	http://www.gutenberg.org/ebooks/530.rdf	2020-06-11 01:00:31.61008	ebooks/530
18401	image/jpeg	http://www.gutenberg.org/cache/epub/530/pg530.cover.medium.jpg	2020-05-31 23:59:34.895955	ebooks/530
645072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/530.kindle.noimages	2020-05-31 23:59:34.811945	ebooks/530
124881	application/zip	http://www.gutenberg.org/files/530/530-h.zip	2019-01-09 07:13:42	ebooks/530
154328	application/epub+zip	http://www.gutenberg.org/ebooks/530.epub.noimages	2020-05-31 23:59:33.067982	ebooks/530
115444	text/plain; charset=utf-8	http://www.gutenberg.org/files/530/530-0.zip	2016-09-18 05:18:46	ebooks/530
113952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/530/530.zip	2006-01-20 23:18:16	ebooks/530
154327	application/epub+zip	http://www.gutenberg.org/ebooks/530.epub.images	2020-05-31 23:59:32.829985	ebooks/530
4006	image/jpeg	http://www.gutenberg.org/cache/epub/530/pg530.cover.small.jpg	2020-05-31 23:59:34.854956	ebooks/530
645083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/530.kindle.images	2020-05-31 23:59:33.934962	ebooks/530
3225	image/jpeg	http://www.gutenberg.org/cache/epub/5300/pg5300.cover.small.jpg	2020-06-03 00:25:08.778896	ebooks/5300
1008289	text/html; charset=utf-8	http://www.gutenberg.org/files/5300/5300-h/5300-h.htm	2018-03-20 01:30:16	ebooks/5300
24391815	application/epub+zip	http://www.gutenberg.org/ebooks/5300.epub.images	2020-06-03 00:24:53.27791	ebooks/5300
46718159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5300.kindle.images	2020-06-03 00:25:05.953931	ebooks/5300
682747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5300/5300.txt	2006-10-29 04:40:16	ebooks/5300
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/5300.rdf	2020-06-11 01:04:18.946186	ebooks/5300
1323700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5300.kindle.noimages	2020-06-03 00:25:08.651907	ebooks/5300
235517	application/zip	http://www.gutenberg.org/files/5300/5300.zip	2006-10-29 04:51:30	ebooks/5300
683284	text/plain; charset=utf-8	http://www.gutenberg.org/files/5300/5300-0.txt	2018-02-28 09:00:30	ebooks/5300
235643	text/plain; charset=utf-8	http://www.gutenberg.org/files/5300/5300-0.zip	2018-03-20 01:30:30	ebooks/5300
21739	image/jpeg	http://www.gutenberg.org/cache/epub/5300/pg5300.cover.medium.jpg	2020-06-03 00:25:08.894887	ebooks/5300
80684954	application/zip	http://www.gutenberg.org/files/5300/5300-h.zip	2018-03-20 01:30:34	ebooks/5300
321552	application/epub+zip	http://www.gutenberg.org/ebooks/5300.epub.noimages	2020-06-03 00:24:53.896908	ebooks/5300
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/53000.rdf	2020-06-11 01:43:47.907999	ebooks/53000
1780741	application/epub+zip	http://www.gutenberg.org/ebooks/53000.epub.images	2020-05-26 00:08:28.387498	ebooks/53000
257668	text/plain; charset=utf-8	http://www.gutenberg.org/files/53000/53000-0.zip	2016-09-07 01:28:06	ebooks/53000
5113627	text/html; charset=utf-8	http://www.gutenberg.org/files/53000/53000-h.zip	2016-09-07 01:28:06	ebooks/53000
382122	application/epub+zip	http://www.gutenberg.org/ebooks/53000.epub.noimages	2020-05-26 00:08:28.797505	ebooks/53000
3873689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53000.kindle.images	2020-05-26 00:08:31.077776	ebooks/53000
10261	image/jpeg	http://www.gutenberg.org/cache/epub/53000/pg53000.cover.medium.jpg	2020-05-26 00:08:32.637675	ebooks/53000
764539	text/html; charset=utf-8	http://www.gutenberg.org/files/53000/53000-h/53000-h.htm	2016-09-07 01:18:52	ebooks/53000
2268	image/jpeg	http://www.gutenberg.org/cache/epub/53000/pg53000.cover.small.jpg	2020-05-26 00:08:32.590659	ebooks/53000
1350334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53000.kindle.noimages	2020-05-26 00:08:32.539645	ebooks/53000
668784	text/plain; charset=utf-8	http://www.gutenberg.org/files/53000/53000-0.txt	2016-09-07 01:18:46	ebooks/53000
312378	application/zip	http://www.gutenberg.org/files/53001/53001-h.zip	2016-09-07 06:03:46	ebooks/53001
276138	application/epub+zip	http://www.gutenberg.org/ebooks/5301.epub.noimages	2020-06-03 00:25:09.8549	ebooks/5301
1049358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53001.kindle.noimages	2020-05-26 00:08:36.921597	ebooks/53001
179010	text/plain; charset=utf-8	http://www.gutenberg.org/files/53001/53001-0.zip	2016-09-07 06:03:46	ebooks/53001
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/53001.rdf	2020-06-11 01:43:50.061963	ebooks/53001
438501	text/plain; charset=utf-8	http://www.gutenberg.org/files/53001/53001-0.txt	2016-09-07 05:59:38	ebooks/53001
2349	image/jpeg	http://www.gutenberg.org/cache/epub/53001/pg53001.cover.small.jpg	2020-05-26 00:08:37.019599	ebooks/53001
330756	application/epub+zip	http://www.gutenberg.org/ebooks/53001.epub.images	2020-05-26 00:08:33.516636	ebooks/53001
538481	text/html; charset=utf-8	http://www.gutenberg.org/files/53001/53001-h/53001-h.htm	2016-09-07 06:03:24	ebooks/53001
1049274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53001.kindle.images	2020-05-26 00:08:35.499612	ebooks/53001
14760	image/jpeg	http://www.gutenberg.org/cache/epub/53001/pg53001.cover.medium.jpg	2020-05-26 00:08:37.111588	ebooks/53001
330756	application/epub+zip	http://www.gutenberg.org/ebooks/53001.epub.noimages	2020-05-26 00:08:34.081644	ebooks/53001
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/53002.rdf	2020-06-11 01:43:50.086968	ebooks/53002
1088771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53002.kindle.images	2020-05-26 00:08:38.071583	ebooks/53002
534787	application/zip	http://www.gutenberg.org/files/53002/53002-h.zip	2016-09-07 05:11:00	ebooks/53002
40673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53002/53002-8.txt	2016-09-07 05:10:52	ebooks/53002
14985	image/jpeg	http://www.gutenberg.org/cache/epub/53002/pg53002.cover.medium.jpg	2020-05-26 00:08:38.383569	ebooks/53002
99654	application/epub+zip	http://www.gutenberg.org/ebooks/53002.epub.noimages	2020-05-26 00:08:37.60661	ebooks/53002
2073	image/jpeg	http://www.gutenberg.org/cache/epub/53002/pg53002.cover.small.jpg	2020-05-26 00:08:38.362568	ebooks/53002
14982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53002/53002-8.zip	2016-09-07 05:11:00	ebooks/53002
545979	application/epub+zip	http://www.gutenberg.org/ebooks/53002.epub.images	2020-05-26 00:08:37.512605	ebooks/53002
45920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53002/53002-h/53002-h.htm	2016-09-07 05:10:52	ebooks/53002
40644	text/plain	http://www.gutenberg.org/ebooks/53002.txt.utf-8	2020-05-26 00:08:37.361597	ebooks/53002
259902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53002.kindle.noimages	2020-05-26 00:08:38.340599	ebooks/53002
10472	image/jpeg	http://www.gutenberg.org/cache/epub/53003/pg53003.cover.medium.jpg	2020-05-26 00:08:40.864537	ebooks/53003
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/53003.rdf	2020-06-11 01:43:50.110974	ebooks/53003
271599	text/html	http://www.gutenberg.org/files/53003/53003-h/53003-h.htm	2016-09-07 10:44:45	ebooks/53003
143474	application/zip	http://www.gutenberg.org/files/53003/53003-h.zip	2016-09-07 10:47:34	ebooks/53003
158446	application/epub+zip	http://www.gutenberg.org/ebooks/53003.epub.images	2020-05-26 00:08:38.948583	ebooks/53003
232195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53003/53003-8.txt	2016-09-07 10:34:51	ebooks/53003
2361	image/jpeg	http://www.gutenberg.org/cache/epub/53003/pg53003.cover.small.jpg	2020-05-26 00:08:40.83156	ebooks/53003
564891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53003.kindle.noimages	2020-05-26 00:08:40.797544	ebooks/53003
236823	text/plain	http://www.gutenberg.org/ebooks/53003.txt.utf-8	2020-05-26 00:08:38.47658	ebooks/53003
569402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53003.kindle.images	2020-05-26 00:08:40.014555	ebooks/53003
89702	application/zip	http://www.gutenberg.org/files/53003/53003-8.zip	2016-09-07 10:34:51	ebooks/53003
157023	application/epub+zip	http://www.gutenberg.org/ebooks/53003.epub.noimages	2020-05-26 00:08:39.24659	ebooks/53003
1344983	application/zip	http://www.gutenberg.org/files/53004/53004-h.zip	2016-09-07 09:35:30	ebooks/53004
2871828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53004.kindle.noimages	2020-05-26 00:08:52.635773	ebooks/53004
3362872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53004.kindle.images	2020-05-26 00:08:48.514753	ebooks/53004
29009	image/jpeg	http://www.gutenberg.org/cache/epub/53004/pg53004.cover.medium.jpg	2020-05-26 00:08:53.138756	ebooks/53004
3314	image/jpeg	http://www.gutenberg.org/cache/epub/53004/pg53004.cover.small.jpg	2020-05-26 00:08:52.89778	ebooks/53004
1247766	text/plain; charset=utf-8	http://www.gutenberg.org/files/53004/53004-0.txt	2016-09-07 09:35:24	ebooks/53004
730052	application/epub+zip	http://www.gutenberg.org/ebooks/53004.epub.noimages	2020-05-26 00:08:44.241522	ebooks/53004
1745050	text/html; charset=utf-8	http://www.gutenberg.org/files/53004/53004-h/53004-h.htm	2016-09-07 09:35:28	ebooks/53004
990804	application/epub+zip	http://www.gutenberg.org/ebooks/53004.epub.images	2020-05-26 00:08:43.140556	ebooks/53004
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/53004.rdf	2020-06-11 01:43:50.134958	ebooks/53004
473223	text/plain; charset=utf-8	http://www.gutenberg.org/files/53004/53004-0.zip	2016-09-07 09:35:28	ebooks/53004
316270	text/html	http://www.gutenberg.org/files/53005/53005-h/53005-h.htm	2016-09-07 12:54:43	ebooks/53005
272824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53005/53005-8.txt	2016-09-07 12:46:41	ebooks/53005
779100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53005.kindle.noimages	2020-05-26 00:08:56.241644	ebooks/53005
2081	image/jpeg	http://www.gutenberg.org/cache/epub/53005/pg53005.cover.small.jpg	2020-05-26 00:08:56.279635	ebooks/53005
242514	text/html	http://www.gutenberg.org/files/53005/53005-h.zip	2016-09-07 12:57:26	ebooks/53005
108315	application/zip	http://www.gutenberg.org/files/53005/53005-8.zip	2016-09-07 12:46:41	ebooks/53005
108290	application/zip	http://www.gutenberg.org/files/53005/53005.zip	2016-09-07 12:46:41	ebooks/53005
255435	application/epub+zip	http://www.gutenberg.org/ebooks/53005.epub.images	2020-05-26 00:08:54.223666	ebooks/53005
788419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53005.kindle.images	2020-05-26 00:08:55.411652	ebooks/53005
16283	application/rdf+xml	http://www.gutenberg.org/ebooks/53005.rdf	2020-06-11 01:43:50.164956	ebooks/53005
14526	image/jpeg	http://www.gutenberg.org/cache/epub/53005/pg53005.cover.medium.jpg	2020-05-26 00:08:56.31468	ebooks/53005
272837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53005/53005.txt	2016-09-07 12:46:41	ebooks/53005
250156	application/epub+zip	http://www.gutenberg.org/ebooks/53005.epub.noimages	2020-05-26 00:08:54.600687	ebooks/53005
272815	text/plain	http://www.gutenberg.org/ebooks/53005.txt.utf-8	2020-05-26 00:08:53.686761	ebooks/53005
276138	application/epub+zip	http://www.gutenberg.org/ebooks/5301.epub.images	2020-06-03 00:25:09.610915	ebooks/5301
1564254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53006.kindle.noimages	2020-05-26 00:09:07.833497	ebooks/53006
2848	image/jpeg	http://www.gutenberg.org/cache/epub/53006/pg53006.cover.small.jpg	2020-05-26 00:09:08.609495	ebooks/53006
557899	application/zip	http://www.gutenberg.org/files/53006/53006-rst.zip	2016-09-07 11:16:54	ebooks/53006
783892	text/x-rst	http://www.gutenberg.org/files/53006/53006-rst/53006-rst.rst	2016-09-07 11:16:54	ebooks/53006
19758	application/rdf+xml	http://www.gutenberg.org/ebooks/53006.rdf	2020-06-11 01:43:50.199955	ebooks/53006
298453	text/plain; charset=utf-8	http://www.gutenberg.org/files/53006/53006-0.zip	2016-09-07 11:16:56	ebooks/53006
795546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53006/53006-8.txt	2016-09-07 11:17:00	ebooks/53006
612860	application/epub+zip	http://www.gutenberg.org/ebooks/53006.epub.images	2020-05-26 00:09:01.394593	ebooks/53006
576776	text/html; charset=utf-8	http://www.gutenberg.org/files/53006/53006-h.zip	2016-09-07 11:17:04	ebooks/53006
423210	application/epub+zip	http://www.gutenberg.org/ebooks/53006.epub.noimages	2020-05-26 00:09:04.127595	ebooks/53006
17129	image/jpeg	http://www.gutenberg.org/cache/epub/53006/pg53006.cover.medium.jpg	2020-05-26 00:09:09.370495	ebooks/53006
1942484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53006.kindle.images	2020-05-26 00:09:05.986539	ebooks/53006
916673	application/pdf	http://www.gutenberg.org/ebooks/53006.pdf.noimages	2020-05-26 00:09:16.704598	ebooks/53006
783892	text/x-rst	http://www.gutenberg.org/ebooks/53006.rst.gen	2020-05-26 00:08:58.662665	ebooks/53006
913153	text/html; charset=utf-8	http://www.gutenberg.org/files/53006/53006-h/53006-h.html	2016-09-07 11:17:04	ebooks/53006
297801	application/zip	http://www.gutenberg.org/files/53006/53006.zip	2016-09-07 11:17:02	ebooks/53006
799518	text/plain; charset=utf-8	http://www.gutenberg.org/files/53006/53006-0.txt	2016-09-07 11:16:56	ebooks/53006
1183193	application/pdf	http://www.gutenberg.org/ebooks/53006.pdf.images	2020-05-26 00:09:13.01969	ebooks/53006
795544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53006/53006.txt	2016-09-07 11:17:02	ebooks/53006
297820	application/zip	http://www.gutenberg.org/files/53006/53006-8.zip	2016-09-07 11:17:00	ebooks/53006
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/53007.rdf	2020-06-11 01:43:50.22196	ebooks/53007
1448788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53007.kindle.noimages	2020-05-26 00:09:24.311791	ebooks/53007
1448796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53007.kindle.images	2020-05-26 00:09:22.126508	ebooks/53007
3681	image/jpeg	http://www.gutenberg.org/cache/epub/53007/pg53007.cover.small.jpg	2020-05-26 00:09:24.421796	ebooks/53007
398884	application/epub+zip	http://www.gutenberg.org/ebooks/53007.epub.images	2020-05-26 00:09:19.274579	ebooks/53007
393750	text/html; charset=utf-8	http://www.gutenberg.org/files/53007/53007-h.zip	2017-01-18 11:52:14	ebooks/53007
682441	text/plain; charset=utf-8	http://www.gutenberg.org/files/53007/53007-0.txt	2017-01-18 11:50:52	ebooks/53007
26268	image/jpeg	http://www.gutenberg.org/cache/epub/53007/pg53007.cover.medium.jpg	2020-05-26 00:09:24.525774	ebooks/53007
398884	application/epub+zip	http://www.gutenberg.org/ebooks/53007.epub.noimages	2020-05-26 00:09:19.911542	ebooks/53007
223136	application/zip	http://www.gutenberg.org/files/53007/53007-0.zip	2017-01-18 11:52:14	ebooks/53007
821990	text/html; charset=utf-8	http://www.gutenberg.org/files/53007/53007-h/53007-h.htm	2017-01-18 11:51:18	ebooks/53007
396000	text/html	http://www.gutenberg.org/ebooks/53008.html.images	2020-05-26 00:09:25.006765	ebooks/53008
176201	application/epub+zip	http://www.gutenberg.org/ebooks/53008.epub.noimages	2020-05-26 00:09:25.409783	ebooks/53008
176201	application/epub+zip	http://www.gutenberg.org/ebooks/53008.epub.images	2020-05-26 00:09:25.281778	ebooks/53008
396000	text/html	http://www.gutenberg.org/ebooks/53008.html.noimages	2020-05-26 00:09:25.093782	ebooks/53008
15082	image/jpeg	http://www.gutenberg.org/cache/epub/53008/pg53008.cover.medium.jpg	2020-05-26 00:09:27.080744	ebooks/53008
3788	image/jpeg	http://www.gutenberg.org/cache/epub/53008/pg53008.cover.small.jpg	2020-05-26 00:09:27.056735	ebooks/53008
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/53008.rdf	2020-06-11 01:43:50.264964	ebooks/53008
364670	text/plain	http://www.gutenberg.org/ebooks/53008.txt.utf-8	2020-05-26 00:09:24.767801	ebooks/53008
141779	application/zip	http://www.gutenberg.org/files/53008/53008-8.zip	2017-01-19 02:22:46	ebooks/53008
697653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53008.kindle.images	2020-05-26 00:09:26.218759	ebooks/53008
697737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53008.kindle.noimages	2020-05-26 00:09:27.029752	ebooks/53008
349554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53008/53008-8.txt	2017-01-18 11:51:00	ebooks/53008
298780	text/plain; charset=utf-8	http://www.gutenberg.org/files/53009/53009-0.zip	2020-06-13 18:57:01	ebooks/53009
1500088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53009.kindle.noimages	2020-06-14 09:00:30.496274	ebooks/53009
786942	text/plain; charset=utf-8	http://www.gutenberg.org/files/53009/53009-0.txt	2020-06-13 18:57:01	ebooks/53009
515004	text/html; charset=utf-8	http://www.gutenberg.org/files/53009/53009-h.zip	2017-01-19 02:22:50	ebooks/53009
867994	text/html; charset=utf-8	http://www.gutenberg.org/files/53009/53009-h/53009-h.htm	2017-01-18 11:51:24	ebooks/53009
22329	image/jpeg	http://www.gutenberg.org/cache/epub/53009/pg53009.cover.medium.jpg	2020-06-14 09:00:30.609268	ebooks/53009
387724	application/epub+zip	http://www.gutenberg.org/ebooks/53009.epub.noimages	2020-06-14 09:00:26.590318	ebooks/53009
3688	image/jpeg	http://www.gutenberg.org/cache/epub/53009/pg53009.cover.small.jpg	2020-06-14 09:00:30.554263	ebooks/53009
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/53009.rdf	2020-06-14 09:00:30.688254	ebooks/53009
587765	application/epub+zip	http://www.gutenberg.org/ebooks/53009.epub.images	2020-06-14 09:00:25.686336	ebooks/53009
2000690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53009.kindle.images	2020-06-14 09:00:28.672295	ebooks/53009
253841	text/html; charset=utf-8	http://www.gutenberg.org/files/5301/5301-h.zip	2016-11-04 10:16:54	ebooks/5301
240989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5301/5301.zip	2009-04-21 10:05:32	ebooks/5301
13732	image/jpeg	http://www.gutenberg.org/cache/epub/5301/pg5301.cover.medium.jpg	2020-06-03 00:25:12.288849	ebooks/5301
749102	text/html; charset=utf-8	http://www.gutenberg.org/files/5301/5301-h/5301-h.htm	2016-11-04 10:16:22	ebooks/5301
242640	text/plain; charset=utf-8	http://www.gutenberg.org/files/5301/5301-0.zip	2016-11-04 10:16:54	ebooks/5301
3572	image/jpeg	http://www.gutenberg.org/cache/epub/5301/pg5301.cover.small.jpg	2020-06-03 00:25:12.256844	ebooks/5301
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/5301.rdf	2020-06-11 01:04:20.899133	ebooks/5301
1112114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5301.kindle.noimages	2020-06-03 00:25:12.220853	ebooks/5301
621719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5301/5301.txt	2009-04-21 10:03:50	ebooks/5301
1112130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5301.kindle.images	2020-06-03 00:25:11.035859	ebooks/5301
633632	text/plain; charset=utf-8	http://www.gutenberg.org/files/5301/5301-0.txt	2016-11-04 10:15:06	ebooks/5301
771266	text/html	http://www.gutenberg.org/files/53010/53010-h.zip	2016-09-08 10:43:46	ebooks/53010
239296	application/epub+zip	http://www.gutenberg.org/ebooks/53010.epub.noimages	2020-06-14 09:00:33.714245	ebooks/53010
364097	text/plain; charset=utf-8	http://www.gutenberg.org/files/53010/53010-0.txt	2020-06-13 18:57:05	ebooks/53010
442785	text/html	http://www.gutenberg.org/files/53010/53010-h/53010-h.htm	2016-09-08 10:40:02	ebooks/53010
16818	image/jpeg	http://www.gutenberg.org/cache/epub/53010/pg53010.cover.medium.jpg	2020-06-14 09:00:36.590182	ebooks/53010
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/53010.rdf	2020-06-14 09:00:36.69418	ebooks/53010
3494560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53010.kindle.images	2020-06-14 09:00:35.378194	ebooks/53010
2643	image/jpeg	http://www.gutenberg.org/cache/epub/53010/pg53010.cover.small.jpg	2020-06-14 09:00:36.545184	ebooks/53010
1419512	application/epub+zip	http://www.gutenberg.org/ebooks/53010.epub.images	2020-06-14 09:00:33.270266	ebooks/53010
143521	text/plain; charset=utf-8	http://www.gutenberg.org/files/53010/53010-0.zip	2020-06-13 18:57:05	ebooks/53010
855160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53010.kindle.noimages	2020-06-14 09:00:36.495179	ebooks/53010
11914	application/rdf+xml	http://www.gutenberg.org/ebooks/53011.rdf	2020-06-11 01:43:50.341962	ebooks/53011
277680	text/plain; charset=utf-8	http://www.gutenberg.org/files/53011/53011-0.txt	2016-09-08 06:41:36	ebooks/53011
324321	text/html; charset=utf-8	http://www.gutenberg.org/files/53011/53011-h/53011-h.htm	2016-09-08 06:41:40	ebooks/53011
10998	image/jpeg	http://www.gutenberg.org/cache/epub/53011/pg53011.cover.medium.jpg	2020-05-26 00:09:39.617578	ebooks/53011
146634	application/zip	http://www.gutenberg.org/files/53011/53011-h.zip	2016-09-08 06:41:40	ebooks/53011
1968	image/jpeg	http://www.gutenberg.org/cache/epub/53011/pg53011.cover.small.jpg	2020-05-26 00:09:39.589576	ebooks/53011
590512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53011.kindle.noimages	2020-05-26 00:09:39.558613	ebooks/53011
598360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53011.kindle.images	2020-05-26 00:09:38.717586	ebooks/53011
105608	text/plain; charset=utf-8	http://www.gutenberg.org/files/53011/53011-0.zip	2016-09-08 06:41:40	ebooks/53011
163086	application/epub+zip	http://www.gutenberg.org/ebooks/53011.epub.images	2020-05-26 00:09:37.305627	ebooks/53011
157230	application/epub+zip	http://www.gutenberg.org/ebooks/53011.epub.noimages	2020-05-26 00:09:37.88261	ebooks/53011
548401	text/html; charset=utf-8	http://www.gutenberg.org/files/53012/53012-h/53012-h.htm	2017-01-16 05:54:24	ebooks/53012
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/53012.rdf	2020-06-11 01:43:50.367957	ebooks/53012
1068244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53012.kindle.images	2020-05-26 00:09:42.69954	ebooks/53012
159573	text/plain; charset=utf-8	http://www.gutenberg.org/files/53012/53012-0.zip	2017-01-16 05:03:46	ebooks/53012
414784	text/plain; charset=utf-8	http://www.gutenberg.org/files/53012/53012-0.txt	2017-01-16 05:54:24	ebooks/53012
942966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53012.kindle.noimages	2020-05-26 00:09:44.321515	ebooks/53012
1716	image/jpeg	http://www.gutenberg.org/cache/epub/53012/pg53012.cover.small.jpg	2020-05-26 00:09:44.444519	ebooks/53012
240992	application/epub+zip	http://www.gutenberg.org/ebooks/53012.epub.noimages	2020-05-26 00:09:41.077577	ebooks/53012
318802	application/epub+zip	http://www.gutenberg.org/ebooks/53012.epub.images	2020-05-26 00:09:40.520576	ebooks/53012
7524	image/jpeg	http://www.gutenberg.org/cache/epub/53012/pg53012.cover.medium.jpg	2020-05-26 00:09:44.563533	ebooks/53012
292512	application/zip	http://www.gutenberg.org/files/53012/53012-h.zip	2017-01-16 05:03:46	ebooks/53012
416488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53013.kindle.noimages	2020-05-26 00:09:46.499487	ebooks/53013
139204	text/plain; charset=utf-8	http://www.gutenberg.org/files/53013/53013-0.txt	2016-09-08 09:26:32	ebooks/53013
189167	application/epub+zip	http://www.gutenberg.org/ebooks/53013.epub.images	2020-05-26 00:09:45.136506	ebooks/53013
508741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53013.kindle.images	2020-05-26 00:09:46.003506	ebooks/53013
11635	application/rdf+xml	http://www.gutenberg.org/ebooks/53013.rdf	2020-06-11 01:43:50.391959	ebooks/53013
49244	text/plain; charset=utf-8	http://www.gutenberg.org/files/53013/53013-0.zip	2016-09-08 09:26:36	ebooks/53013
139146	application/epub+zip	http://www.gutenberg.org/ebooks/53013.epub.noimages	2020-05-26 00:09:45.468513	ebooks/53013
2697	image/jpeg	http://www.gutenberg.org/cache/epub/53013/pg53013.cover.small.jpg	2020-05-26 00:09:46.527484	ebooks/53013
17925	image/jpeg	http://www.gutenberg.org/cache/epub/53013/pg53013.cover.medium.jpg	2020-05-26 00:09:46.552493	ebooks/53013
181420	application/zip	http://www.gutenberg.org/files/53013/53013-h.zip	2016-09-08 09:26:36	ebooks/53013
154232	text/html; charset=utf-8	http://www.gutenberg.org/files/53013/53013-h/53013-h.htm	2016-09-08 09:26:36	ebooks/53013
954639	application/zip	http://www.gutenberg.org/files/53014/53014-h.zip	2016-09-08 11:06:06	ebooks/53014
172835	application/epub+zip	http://www.gutenberg.org/ebooks/53014.epub.noimages	2020-05-26 00:09:47.413505	ebooks/53014
208963	text/plain; charset=utf-8	http://www.gutenberg.org/files/53014/53014-0.txt	2016-09-08 11:06:02	ebooks/53014
2102584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53014.kindle.images	2020-05-26 00:09:48.240488	ebooks/53014
981620	application/epub+zip	http://www.gutenberg.org/ebooks/53014.epub.images	2020-05-26 00:09:47.068591	ebooks/53014
1481	image/jpeg	http://www.gutenberg.org/cache/epub/53014/pg53014.cover.small.jpg	2020-05-26 00:09:48.915677	ebooks/53014
234695	text/html; charset=utf-8	http://www.gutenberg.org/files/53014/53014-h/53014-h.htm	2016-09-08 11:06:06	ebooks/53014
8430	image/jpeg	http://www.gutenberg.org/cache/epub/53014/pg53014.cover.medium.jpg	2020-05-26 00:09:48.937664	ebooks/53014
81096	application/zip	http://www.gutenberg.org/files/53014/53014-0.zip	2016-09-08 11:06:06	ebooks/53014
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/53014.rdf	2020-06-11 01:43:50.414971	ebooks/53014
533131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53014.kindle.noimages	2020-05-26 00:09:48.892657	ebooks/53014
24794	image/jpeg	http://www.gutenberg.org/cache/epub/53015/pg53015.cover.medium.jpg	2020-05-26 00:09:49.993665	ebooks/53015
72013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53015/53015.txt	2016-09-08 11:13:58	ebooks/53015
76056	text/html; charset=us-ascii	http://www.gutenberg.org/files/53015/53015-h/53015-h.htm	2016-09-08 11:13:58	ebooks/53015
868798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53015.kindle.images	2020-05-26 00:09:49.674646	ebooks/53015
294995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53015.kindle.noimages	2020-05-26 00:09:49.960675	ebooks/53015
71983	text/plain	http://www.gutenberg.org/ebooks/53015.txt.utf-8	2020-05-26 00:09:49.032672	ebooks/53015
431218	application/epub+zip	http://www.gutenberg.org/ebooks/53015.epub.images	2020-05-26 00:09:49.1897	ebooks/53015
115935	application/epub+zip	http://www.gutenberg.org/ebooks/53015.epub.noimages	2020-05-26 00:09:49.289665	ebooks/53015
426824	text/html; charset=us-ascii	http://www.gutenberg.org/files/53015/53015-h.zip	2016-09-08 11:13:58	ebooks/53015
4037	image/jpeg	http://www.gutenberg.org/cache/epub/53015/pg53015.cover.small.jpg	2020-05-26 00:09:49.978641	ebooks/53015
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/53015.rdf	2020-06-11 01:43:50.440968	ebooks/53015
27465	application/zip	http://www.gutenberg.org/files/53015/53015.zip	2016-09-08 11:13:58	ebooks/53015
251278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53016.kindle.noimages	2020-05-26 00:09:50.783631	ebooks/53016
104868	application/epub+zip	http://www.gutenberg.org/ebooks/53016.epub.images	2020-05-26 00:09:50.208695	ebooks/53016
101943	text/html; charset=us-ascii	http://www.gutenberg.org/files/53016/53016-h.zip	2016-09-09 01:06:16	ebooks/53016
4037	image/jpeg	http://www.gutenberg.org/cache/epub/53016/pg53016.cover.small.jpg	2020-05-26 00:09:50.799635	ebooks/53016
48652	text/html; charset=us-ascii	http://www.gutenberg.org/files/53016/53016-h/53016-h.htm	2016-09-09 01:06:16	ebooks/53016
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/53016.rdf	2020-06-11 01:43:50.467084	ebooks/53016
17504	application/zip	http://www.gutenberg.org/files/53016/53016.zip	2016-09-09 01:06:16	ebooks/53016
251292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53016.kindle.images	2020-05-26 00:09:50.545639	ebooks/53016
104866	application/epub+zip	http://www.gutenberg.org/ebooks/53016.epub.noimages	2020-05-26 00:09:50.304661	ebooks/53016
45895	text/plain	http://www.gutenberg.org/ebooks/53016.txt.utf-8	2020-05-26 00:09:50.080647	ebooks/53016
45925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53016/53016.txt	2016-09-09 01:06:16	ebooks/53016
24794	image/jpeg	http://www.gutenberg.org/cache/epub/53016/pg53016.cover.medium.jpg	2020-05-26 00:09:50.814641	ebooks/53016
163555	application/epub+zip	http://www.gutenberg.org/ebooks/53017.epub.noimages	2020-05-26 00:09:51.422625	ebooks/53017
379932	text/html	http://www.gutenberg.org/ebooks/53017.html.images	2020-05-26 00:09:51.095658	ebooks/53017
352210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53017/53017-8.txt	2016-09-09 05:34:32	ebooks/53017
13163	image/jpeg	http://www.gutenberg.org/cache/epub/53017/pg53017.cover.medium.jpg	2020-05-26 00:09:52.806629	ebooks/53017
133594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53017/53017-8.zip	2016-09-09 05:34:34	ebooks/53017
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/53017.rdf	2020-06-11 01:43:50.489953	ebooks/53017
379932	text/html	http://www.gutenberg.org/ebooks/53017.html.noimages	2020-05-26 00:09:51.170667	ebooks/53017
656583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53017.kindle.images	2020-05-26 00:09:52.089617	ebooks/53017
366777	text/plain	http://www.gutenberg.org/ebooks/53017.txt.utf-8	2020-05-26 00:09:50.908666	ebooks/53017
163555	application/epub+zip	http://www.gutenberg.org/ebooks/53017.epub.images	2020-05-26 00:09:51.323645	ebooks/53017
3272	image/jpeg	http://www.gutenberg.org/cache/epub/53017/pg53017.cover.small.jpg	2020-05-26 00:09:52.783639	ebooks/53017
656575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53017.kindle.noimages	2020-05-26 00:09:52.758634	ebooks/53017
449615	text/html; charset=utf-8	http://www.gutenberg.org/files/53018/53018-h/53018-h.htm	2016-09-09 05:37:44	ebooks/53018
11247	image/jpeg	http://www.gutenberg.org/cache/epub/53018/pg53018.cover.medium.jpg	2020-05-26 00:09:57.25657	ebooks/53018
2045	image/jpeg	http://www.gutenberg.org/cache/epub/53018/pg53018.cover.small.jpg	2020-05-26 00:09:57.193563	ebooks/53018
272903	application/epub+zip	http://www.gutenberg.org/ebooks/53018.epub.noimages	2020-05-26 00:09:54.304634	ebooks/53018
1978286	application/epub+zip	http://www.gutenberg.org/ebooks/53018.epub.images	2020-05-26 00:09:53.745634	ebooks/53018
2006462	application/zip	http://www.gutenberg.org/files/53018/53018-h.zip	2016-09-09 05:37:44	ebooks/53018
909443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53018.kindle.noimages	2020-05-26 00:09:57.126556	ebooks/53018
145858	application/zip	http://www.gutenberg.org/files/53018/53018-0.zip	2016-09-09 05:37:44	ebooks/53018
3633718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53018.kindle.images	2020-05-26 00:09:55.912639	ebooks/53018
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/53018.rdf	2020-06-11 01:43:50.51299	ebooks/53018
396644	text/plain; charset=utf-8	http://www.gutenberg.org/files/53018/53018-0.txt	2016-09-09 05:37:40	ebooks/53018
9426	image/jpeg	http://www.gutenberg.org/cache/epub/53019/pg53019.cover.medium.jpg	2020-05-26 00:10:09.749708	ebooks/53019
2094	image/jpeg	http://www.gutenberg.org/cache/epub/53019/pg53019.cover.small.jpg	2020-05-26 00:10:09.605696	ebooks/53019
393320	application/epub+zip	http://www.gutenberg.org/ebooks/53019.epub.noimages	2020-05-26 00:09:59.554514	ebooks/53019
23851702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53019.kindle.images	2020-05-26 00:10:06.726732	ebooks/53019
868288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53019/53019-h/53019-h.htm	2016-09-09 06:11:24	ebooks/53019
11888645	application/zip	http://www.gutenberg.org/files/53019/53019-h.zip	2016-09-09 06:11:28	ebooks/53019
11991748	application/epub+zip	http://www.gutenberg.org/ebooks/53019.epub.images	2020-05-26 00:09:58.778597	ebooks/53019
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/53019.rdf	2020-06-11 01:43:50.53497	ebooks/53019
245745	text/plain; charset=utf-8	http://www.gutenberg.org/files/53019/53019-0.zip	2016-09-09 06:11:28	ebooks/53019
1491058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53019.kindle.noimages	2020-05-26 00:10:09.449684	ebooks/53019
709161	text/plain; charset=utf-8	http://www.gutenberg.org/files/53019/53019-0.txt	2016-09-09 06:11:22	ebooks/53019
22875	application/zip	http://www.gutenberg.org/files/5302/5302.zip	2011-12-09 08:44:42	ebooks/5302
61770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5302/5302.txt	2011-12-09 08:44:28	ebooks/5302
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/5302.rdf	2020-06-11 01:04:20.923134	ebooks/5302
67430	text/html	http://www.gutenberg.org/ebooks/5302.html.images	2020-06-03 00:25:12.465853	ebooks/5302
166538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5302.kindle.images	2020-06-03 00:25:12.799837	ebooks/5302
42261	application/epub+zip	http://www.gutenberg.org/ebooks/5302.epub.noimages	2020-06-03 00:25:12.587851	ebooks/5302
61742	text/plain	http://www.gutenberg.org/ebooks/5302.txt.utf-8	2020-06-03 00:25:12.413856	ebooks/5302
12222	image/jpeg	http://www.gutenberg.org/cache/epub/5302/pg5302.cover.medium.jpg	2020-06-03 00:25:13.063844	ebooks/5302
67430	text/html	http://www.gutenberg.org/ebooks/5302.html.noimages	2020-06-03 00:25:12.492861	ebooks/5302
42262	application/epub+zip	http://www.gutenberg.org/ebooks/5302.epub.images	2020-06-03 00:25:12.547842	ebooks/5302
166529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5302.kindle.noimages	2020-06-03 00:25:13.015834	ebooks/5302
3487	image/jpeg	http://www.gutenberg.org/cache/epub/5302/pg5302.cover.small.jpg	2020-06-03 00:25:13.040838	ebooks/5302
111535	application/epub+zip	http://www.gutenberg.org/ebooks/53020.epub.noimages	2020-05-26 00:10:10.802685	ebooks/53020
438919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53020.kindle.noimages	2020-05-26 00:10:12.690669	ebooks/53020
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/53020.rdf	2020-06-11 01:43:50.558964	ebooks/53020
111535	application/epub+zip	http://www.gutenberg.org/ebooks/53020.epub.images	2020-05-26 00:10:10.538678	ebooks/53020
1765	image/jpeg	http://www.gutenberg.org/cache/epub/53020/pg53020.cover.small.jpg	2020-05-26 00:10:12.730665	ebooks/53020
203850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53020/53020-8.txt	2016-09-09 09:56:38	ebooks/53020
8111	image/jpeg	http://www.gutenberg.org/cache/epub/53020/pg53020.cover.medium.jpg	2020-05-26 00:10:12.767659	ebooks/53020
203839	text/plain	http://www.gutenberg.org/ebooks/53020.txt.utf-8	2020-05-26 00:10:10.098722	ebooks/53020
101869	application/zip	http://www.gutenberg.org/files/53020/53020-h.zip	2016-09-09 09:57:02	ebooks/53020
77967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53020/53020-8.zip	2016-09-09 09:57:02	ebooks/53020
271674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53020/53020-h/53020-h.htm	2016-09-09 09:56:38	ebooks/53020
438927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53020.kindle.images	2020-05-26 00:10:11.738683	ebooks/53020
1430119	text/html; charset=utf-8	http://www.gutenberg.org/files/53021/53021-h.zip	2016-09-09 11:13:38	ebooks/53021
284437	text/plain; charset=utf-8	http://www.gutenberg.org/files/53021/53021-0.zip	2016-09-09 11:13:38	ebooks/53021
411887	application/epub+zip	http://www.gutenberg.org/ebooks/53021.epub.noimages	2020-05-26 00:10:14.446655	ebooks/53021
3489405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53021.kindle.images	2020-05-26 00:10:16.872602	ebooks/53021
1469273	application/epub+zip	http://www.gutenberg.org/ebooks/53021.epub.images	2020-05-26 00:10:13.84866	ebooks/53021
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/53021.rdf	2020-06-11 01:43:50.58196	ebooks/53021
1499	image/jpeg	http://www.gutenberg.org/cache/epub/53021/pg53021.cover.small.jpg	2020-05-26 00:10:19.268558	ebooks/53021
7211	image/jpeg	http://www.gutenberg.org/cache/epub/53021/pg53021.cover.medium.jpg	2020-05-26 00:10:19.386572	ebooks/53021
1556487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53021.kindle.noimages	2020-05-26 00:10:19.142567	ebooks/53021
779086	text/plain; charset=utf-8	http://www.gutenberg.org/files/53021/53021-0.txt	2016-09-09 11:13:32	ebooks/53021
917168	text/html; charset=utf-8	http://www.gutenberg.org/files/53021/53021-h/53021-h.htm	2016-09-09 11:13:36	ebooks/53021
306582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53022.kindle.noimages	2020-06-14 09:00:42.412421	ebooks/53022
3144	image/jpeg	http://www.gutenberg.org/cache/epub/53022/pg53022.cover.small.jpg	2020-06-14 09:00:42.449422	ebooks/53022
4848578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53022.kindle.images	2020-06-14 09:00:41.740423	ebooks/53022
11638	application/rdf+xml	http://www.gutenberg.org/ebooks/53022.rdf	2020-06-14 09:00:42.550434	ebooks/53022
27730	application/zip	http://www.gutenberg.org/files/53022/53022-0.zip	2020-06-13 18:57:55	ebooks/53022
1302604	text/html	http://www.gutenberg.org/files/53022/53022-h.zip	2016-09-16 11:13:13	ebooks/53022
2491570	application/epub+zip	http://www.gutenberg.org/ebooks/53022.epub.images	2020-06-14 09:00:39.590478	ebooks/53022
94758	application/epub+zip	http://www.gutenberg.org/ebooks/53022.epub.noimages	2020-06-14 09:00:40.398434	ebooks/53022
133115	text/html	http://www.gutenberg.org/files/53022/53022-h/53022-h.htm	2016-09-16 11:12:05	ebooks/53022
74762	text/plain; charset=utf-8	http://www.gutenberg.org/files/53022/53022-0.txt	2020-06-13 18:57:55	ebooks/53022
27475	image/jpeg	http://www.gutenberg.org/cache/epub/53022/pg53022.cover.medium.jpg	2020-06-14 09:00:42.485399	ebooks/53022
331533	application/epub+zip	http://www.gutenberg.org/ebooks/53023.epub.images	2020-06-14 09:00:45.036374	ebooks/53023
195860	text/plain; charset=utf-8	http://www.gutenberg.org/files/53023/53023-0.zip	2020-06-13 18:57:58	ebooks/53023
253884	application/zip	http://www.gutenberg.org/files/53023/53023-h.zip	2016-09-10 18:04:24	ebooks/53023
526245	text/plain; charset=utf-8	http://www.gutenberg.org/files/53023/53023-0.txt	2020-06-13 18:57:58	ebooks/53023
3309	image/jpeg	http://www.gutenberg.org/cache/epub/53023/pg53023.cover.small.jpg	2020-06-14 09:00:48.491322	ebooks/53023
24329	image/jpeg	http://www.gutenberg.org/cache/epub/53023/pg53023.cover.medium.jpg	2020-06-14 09:00:48.561338	ebooks/53023
1150841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53023.kindle.images	2020-06-14 09:00:46.972341	ebooks/53023
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/53023.rdf	2020-06-14 09:00:48.706321	ebooks/53023
643736	text/html	http://www.gutenberg.org/files/53023/53023-h/53023-h.htm	2016-09-10 18:01:55	ebooks/53023
290844	application/epub+zip	http://www.gutenberg.org/ebooks/53023.epub.noimages	2020-06-14 09:00:45.512402	ebooks/53023
1110200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53023.kindle.noimages	2020-06-14 09:00:48.416334	ebooks/53023
2278494	text/html; charset=utf-8	http://www.gutenberg.org/files/53024/53024-h.zip	2016-09-10 11:33:20	ebooks/53024
1925620	application/epub+zip	http://www.gutenberg.org/ebooks/53024.epub.images	2020-05-26 00:10:29.89865	ebooks/53024
11269	image/jpeg	http://www.gutenberg.org/cache/epub/53024/pg53024.cover.medium.jpg	2020-05-26 00:10:34.500562	ebooks/53024
4209864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53024.kindle.images	2020-05-26 00:10:32.732589	ebooks/53024
256071	text/plain; charset=utf-8	http://www.gutenberg.org/files/53024/53024-0.zip	2016-09-10 11:33:20	ebooks/53024
713438	text/plain; charset=utf-8	http://www.gutenberg.org/files/53024/53024-0.txt	2016-09-10 11:31:08	ebooks/53024
794639	text/html; charset=utf-8	http://www.gutenberg.org/files/53024/53024-h/53024-h.htm	2016-09-10 11:32:38	ebooks/53024
1365434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53024.kindle.noimages	2020-05-26 00:10:34.395571	ebooks/53024
375562	application/epub+zip	http://www.gutenberg.org/ebooks/53024.epub.noimages	2020-05-26 00:10:30.369625	ebooks/53024
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/53024.rdf	2020-06-11 01:43:50.649955	ebooks/53024
1839	image/jpeg	http://www.gutenberg.org/cache/epub/53024/pg53024.cover.small.jpg	2020-05-26 00:10:34.449575	ebooks/53024
10061	image/jpeg	http://www.gutenberg.org/cache/epub/53025/pg53025.cover.medium.jpg	2020-06-14 09:01:03.621142	ebooks/53025
712349	application/epub+zip	http://www.gutenberg.org/ebooks/53025.epub.noimages	2020-06-14 09:00:53.857258	ebooks/53025
3335582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53025.kindle.images	2020-06-14 09:00:58.423222	ebooks/53025
979162	application/epub+zip	http://www.gutenberg.org/ebooks/53025.epub.images	2020-06-14 09:00:52.61029	ebooks/53025
513661	text/plain; charset=utf-8	http://www.gutenberg.org/files/53025/53025-0.zip	2020-06-13 18:58:10	ebooks/53025
1329794	text/plain; charset=utf-8	http://www.gutenberg.org/files/53025/53025-0.txt	2020-06-13 18:58:10	ebooks/53025
1863145	text/html	http://www.gutenberg.org/files/53025/53025-h/53025-h.htm	2016-09-10 17:26:54	ebooks/53025
2281	image/jpeg	http://www.gutenberg.org/cache/epub/53025/pg53025.cover.small.jpg	2020-06-14 09:01:03.298142	ebooks/53025
1103498	text/html	http://www.gutenberg.org/files/53025/53025-h.zip	2016-09-10 17:32:52	ebooks/53025
2919641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53025.kindle.noimages	2020-06-14 09:01:02.954148	ebooks/53025
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/53025.rdf	2020-06-14 09:01:04.301319	ebooks/53025
6471	image/jpeg	http://www.gutenberg.org/cache/epub/53026/pg53026.cover.medium.jpg	2020-05-26 00:10:50.560669	ebooks/53026
252682	text/html; charset=utf-8	http://www.gutenberg.org/files/53026/53026-h/53026-h.htm	2016-09-10 10:34:24	ebooks/53026
102407	application/epub+zip	http://www.gutenberg.org/ebooks/53026.epub.noimages	2020-05-26 00:10:49.2527	ebooks/53026
528057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53026.kindle.images	2020-05-26 00:10:49.865661	ebooks/53026
135058	application/zip	http://www.gutenberg.org/files/53026/53026-h.zip	2016-09-10 10:34:24	ebooks/53026
11797	application/rdf+xml	http://www.gutenberg.org/ebooks/53026.rdf	2020-06-11 01:43:50.694951	ebooks/53026
146549	application/epub+zip	http://www.gutenberg.org/ebooks/53026.epub.images	2020-05-26 00:10:49.084695	ebooks/53026
1813	image/jpeg	http://www.gutenberg.org/cache/epub/53026/pg53026.cover.small.jpg	2020-05-26 00:10:50.538655	ebooks/53026
230009	text/plain; charset=utf-8	http://www.gutenberg.org/files/53026/53026-0.txt	2016-09-10 10:34:20	ebooks/53026
73435	text/plain; charset=utf-8	http://www.gutenberg.org/files/53026/53026-0.zip	2016-09-10 10:34:24	ebooks/53026
439879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53026.kindle.noimages	2020-05-26 00:10:50.511671	ebooks/53026
706616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53027.kindle.noimages	2020-05-26 00:10:53.396641	ebooks/53027
19182	image/jpeg	http://www.gutenberg.org/cache/epub/53027/pg53027.cover.medium.jpg	2020-05-26 00:10:53.464635	ebooks/53027
228336	application/epub+zip	http://www.gutenberg.org/ebooks/53027.epub.noimages	2020-05-26 00:10:51.664666	ebooks/53027
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/53027.rdf	2020-06-11 01:43:50.71895	ebooks/53027
286489	text/html; charset=utf-8	http://www.gutenberg.org/files/53027/53027-h/53027-h.htm	2016-09-10 12:53:08	ebooks/53027
941724	text/html; charset=utf-8	http://www.gutenberg.org/files/53027/53027-h.zip	2016-09-10 12:53:10	ebooks/53027
781654	application/epub+zip	http://www.gutenberg.org/ebooks/53027.epub.images	2020-05-26 00:10:51.285658	ebooks/53027
243981	text/plain; charset=utf-8	http://www.gutenberg.org/files/53027/53027-0.txt	2016-09-10 12:53:04	ebooks/53027
2588	image/jpeg	http://www.gutenberg.org/cache/epub/53027/pg53027.cover.small.jpg	2020-05-26 00:10:53.432616	ebooks/53027
1718438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53027.kindle.images	2020-05-26 00:10:52.597635	ebooks/53027
89449	text/plain; charset=utf-8	http://www.gutenberg.org/files/53027/53027-0.zip	2016-09-10 12:53:10	ebooks/53027
892864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53028.kindle.images	2020-05-26 00:10:57.085581	ebooks/53028
361493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53028/53028-8.txt	2016-09-11 03:12:16	ebooks/53028
860611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53028.kindle.noimages	2020-05-26 00:10:58.345563	ebooks/53028
239055	application/epub+zip	http://www.gutenberg.org/ebooks/53028.epub.noimages	2020-05-26 00:10:55.767589	ebooks/53028
254812	application/epub+zip	http://www.gutenberg.org/ebooks/53028.epub.images	2020-05-26 00:10:54.848605	ebooks/53028
2458	image/jpeg	http://www.gutenberg.org/cache/epub/53028/pg53028.cover.small.jpg	2020-05-26 00:10:58.406558	ebooks/53028
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/53028.rdf	2020-06-11 01:43:50.741957	ebooks/53028
244370	text/html; charset=us-ascii	http://www.gutenberg.org/files/53028/53028-h.zip	2016-09-11 03:12:30	ebooks/53028
361490	text/plain	http://www.gutenberg.org/ebooks/53028.txt.utf-8	2020-05-26 00:10:53.581647	ebooks/53028
478102	text/html; charset=us-ascii	http://www.gutenberg.org/files/53028/53028-h/53028-h.htm	2016-09-11 03:12:16	ebooks/53028
137387	application/zip	http://www.gutenberg.org/files/53028/53028-8.zip	2016-09-11 03:12:30	ebooks/53028
18174	image/jpeg	http://www.gutenberg.org/cache/epub/53028/pg53028.cover.medium.jpg	2020-05-26 00:10:58.463551	ebooks/53028
448923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53029.kindle.images	2020-05-26 00:10:59.569536	ebooks/53029
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/53029.rdf	2020-06-11 01:43:50.766951	ebooks/53029
240084	text/html	http://www.gutenberg.org/ebooks/53029.html.noimages	2020-05-26 00:10:58.832588	ebooks/53029
240084	text/html	http://www.gutenberg.org/ebooks/53029.html.images	2020-05-26 00:10:58.775581	ebooks/53029
211944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53029/53029-8.txt	2016-09-11 12:05:27	ebooks/53029
221971	text/plain	http://www.gutenberg.org/ebooks/53029.txt.utf-8	2020-05-26 00:10:58.627581	ebooks/53029
112487	application/epub+zip	http://www.gutenberg.org/ebooks/53029.epub.noimages	2020-05-26 00:10:59.047544	ebooks/53029
83653	application/zip	http://www.gutenberg.org/files/53029/53029-8.zip	2016-09-11 12:05:27	ebooks/53029
448979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53029.kindle.noimages	2020-05-26 00:11:00.091543	ebooks/53029
112487	application/epub+zip	http://www.gutenberg.org/ebooks/53029.epub.images	2020-05-26 00:10:58.955559	ebooks/53029
15383	image/jpeg	http://www.gutenberg.org/cache/epub/53029/pg53029.cover.medium.jpg	2020-05-26 00:11:00.146526	ebooks/53029
3862	image/jpeg	http://www.gutenberg.org/cache/epub/53029/pg53029.cover.small.jpg	2020-05-26 00:11:00.121551	ebooks/53029
61654	text/html	http://www.gutenberg.org/ebooks/5303.html.noimages	2020-06-03 00:25:13.244833	ebooks/5303
158249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5303.kindle.images	2020-06-03 00:25:13.538827	ebooks/5303
2943	image/jpeg	http://www.gutenberg.org/cache/epub/5303/pg5303.cover.small.jpg	2020-06-03 00:25:13.767829	ebooks/5303
55991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5303/5303.txt	2012-09-01 10:55:40	ebooks/5303
21503	application/zip	http://www.gutenberg.org/files/5303/5303.zip	2012-09-01 10:59:24	ebooks/5303
55963	text/plain	http://www.gutenberg.org/ebooks/5303.txt.utf-8	2020-06-03 00:25:13.169837	ebooks/5303
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/5303.rdf	2020-06-11 01:04:20.947165	ebooks/5303
11025	image/jpeg	http://www.gutenberg.org/cache/epub/5303/pg5303.cover.medium.jpg	2020-06-03 00:25:13.791828	ebooks/5303
158241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5303.kindle.noimages	2020-06-03 00:25:13.743825	ebooks/5303
41341	application/epub+zip	http://www.gutenberg.org/ebooks/5303.epub.noimages	2020-06-03 00:25:13.334832	ebooks/5303
41341	application/epub+zip	http://www.gutenberg.org/ebooks/5303.epub.images	2020-06-03 00:25:13.294835	ebooks/5303
61654	text/html	http://www.gutenberg.org/ebooks/5303.html.images	2020-06-03 00:25:13.218848	ebooks/5303
3592	image/jpeg	http://www.gutenberg.org/cache/epub/53030/pg53030.cover.small.jpg	2020-05-26 00:11:15.178544	ebooks/53030
64865	application/zip	http://www.gutenberg.org/files/53030/53030-0.zip	2016-09-12 13:27:12	ebooks/53030
173261	application/epub+zip	http://www.gutenberg.org/ebooks/53030.epub.noimages	2020-05-26 00:11:06.492669	ebooks/53030
373967	text/html; charset=utf-8	http://www.gutenberg.org/files/53030/53030-h/53030-h.htm	2016-09-12 13:26:42	ebooks/53030
22630	image/jpeg	http://www.gutenberg.org/cache/epub/53030/pg53030.cover.medium.jpg	2020-05-26 00:11:15.273533	ebooks/53030
627709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53030.kindle.noimages	2020-05-26 00:11:15.063547	ebooks/53030
26429721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53030.kindle.images	2020-05-26 00:11:13.575561	ebooks/53030
15570233	application/epub+zip	http://www.gutenberg.org/ebooks/53030.epub.images	2020-05-26 00:11:05.823513	ebooks/53030
184220	text/plain; charset=utf-8	http://www.gutenberg.org/files/53030/53030-0.txt	2016-09-12 13:26:30	ebooks/53030
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/53030.rdf	2020-06-11 01:43:50.792948	ebooks/53030
21433454	application/zip	http://www.gutenberg.org/files/53030/53030-h.zip	2016-09-12 13:27:22	ebooks/53030
284756	text/html; charset=utf-8	http://www.gutenberg.org/files/53031/53031-h/53031-h.htm	2016-09-11 10:32:10	ebooks/53031
256961	text/plain; charset=utf-8	http://www.gutenberg.org/files/53031/53031-0.txt	2016-09-11 10:32:06	ebooks/53031
213073	application/epub+zip	http://www.gutenberg.org/ebooks/53031.epub.images	2020-05-26 00:11:15.785527	ebooks/53031
203348	application/zip	http://www.gutenberg.org/files/53031/53031-h.zip	2016-09-11 10:32:10	ebooks/53031
16013	image/jpeg	http://www.gutenberg.org/cache/epub/53031/pg53031.cover.medium.jpg	2020-05-26 00:11:17.515529	ebooks/53031
213074	application/epub+zip	http://www.gutenberg.org/ebooks/53031.epub.noimages	2020-05-26 00:11:15.965524	ebooks/53031
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/53031.rdf	2020-06-11 01:43:50.81695	ebooks/53031
1651	image/jpeg	http://www.gutenberg.org/cache/epub/53031/pg53031.cover.small.jpg	2020-05-26 00:11:17.48952	ebooks/53031
691955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53031.kindle.images	2020-05-26 00:11:16.704528	ebooks/53031
98491	application/zip	http://www.gutenberg.org/files/53031/53031-0.zip	2016-09-11 10:32:10	ebooks/53031
692040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53031.kindle.noimages	2020-05-26 00:11:17.460507	ebooks/53031
723098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53032.kindle.noimages	2020-05-26 00:11:23.049744	ebooks/53032
144450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53032/53032-8.zip	2016-09-11 16:54:28	ebooks/53032
1621	image/jpeg	http://www.gutenberg.org/cache/epub/53032/pg53032.cover.small.jpg	2020-05-26 00:11:23.358746	ebooks/53032
380030	text/plain; charset=utf-8	http://www.gutenberg.org/files/53032/53032-0.txt	2016-09-11 16:54:28	ebooks/53032
445685	application/pdf	http://www.gutenberg.org/ebooks/53032.pdf.images	2020-05-26 00:11:25.778726	ebooks/53032
20005	application/rdf+xml	http://www.gutenberg.org/ebooks/53032.rdf	2020-06-11 01:43:50.850955	ebooks/53032
378017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53032/53032.txt	2016-09-11 16:54:30	ebooks/53032
189162	application/epub+zip	http://www.gutenberg.org/ebooks/53032.epub.images	2020-05-26 00:11:19.999486	ebooks/53032
144712	application/zip	http://www.gutenberg.org/files/53032/53032-0.zip	2016-09-11 16:54:28	ebooks/53032
144425	application/zip	http://www.gutenberg.org/files/53032/53032.zip	2016-09-11 16:54:30	ebooks/53032
378019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53032/53032-8.txt	2016-09-11 16:54:28	ebooks/53032
445685	application/pdf	http://www.gutenberg.org/ebooks/53032.pdf.noimages	2020-05-26 00:11:27.730685	ebooks/53032
189162	application/epub+zip	http://www.gutenberg.org/ebooks/53032.epub.noimages	2020-05-26 00:11:21.350772	ebooks/53032
421214	text/html; charset=utf-8	http://www.gutenberg.org/files/53032/53032-h/53032-h.html	2016-09-11 16:54:30	ebooks/53032
362738	text/x-rst	http://www.gutenberg.org/files/53032/53032-rst/53032-rst.rst	2016-09-11 16:54:26	ebooks/53032
6954	image/jpeg	http://www.gutenberg.org/cache/epub/53032/pg53032.cover.medium.jpg	2020-05-26 00:11:23.658773	ebooks/53032
156864	text/x-rst	http://www.gutenberg.org/files/53032/53032-rst.zip	2016-09-11 16:54:26	ebooks/53032
723106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53032.kindle.images	2020-05-26 00:11:22.194747	ebooks/53032
170265	text/html; charset=utf-8	http://www.gutenberg.org/files/53032/53032-h.zip	2016-09-11 16:54:30	ebooks/53032
362738	text/x-rst	http://www.gutenberg.org/ebooks/53032.rst.gen	2020-05-26 00:11:18.489514	ebooks/53032
340546	application/epub+zip	http://www.gutenberg.org/ebooks/53033.epub.noimages	2020-05-26 00:11:29.60365	ebooks/53033
1221573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53033.kindle.images	2020-05-26 00:11:31.264626	ebooks/53033
508606	text/html; charset=utf-8	http://www.gutenberg.org/files/53033/53033-h/53033-h.htm	2016-09-12 05:17:40	ebooks/53033
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/53033.rdf	2020-06-11 01:43:50.874954	ebooks/53033
150420	text/plain; charset=utf-8	http://www.gutenberg.org/files/53033/53033-0.zip	2016-09-12 05:17:40	ebooks/53033
442839	application/epub+zip	http://www.gutenberg.org/ebooks/53033.epub.images	2020-05-26 00:11:29.10466	ebooks/53033
405578	text/plain; charset=utf-8	http://www.gutenberg.org/files/53033/53033-0.txt	2016-09-12 05:17:38	ebooks/53033
1028816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53033.kindle.noimages	2020-05-26 00:11:32.928615	ebooks/53033
2180	image/jpeg	http://www.gutenberg.org/cache/epub/53033/pg53033.cover.small.jpg	2020-05-26 00:11:32.978609	ebooks/53033
12245	image/jpeg	http://www.gutenberg.org/cache/epub/53033/pg53033.cover.medium.jpg	2020-05-26 00:11:33.021601	ebooks/53033
322146	application/zip	http://www.gutenberg.org/files/53033/53033-h.zip	2016-09-12 05:17:40	ebooks/53033
4417	image/jpeg	http://www.gutenberg.org/cache/epub/53034/pg53034.cover.small.jpg	2020-05-26 00:11:33.816589	ebooks/53034
98650	application/zip	http://www.gutenberg.org/files/53034/53034-h.zip	2016-09-12 05:22:30	ebooks/53034
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/53034.rdf	2020-06-11 01:43:50.900953	ebooks/53034
230627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53034.kindle.images	2020-05-26 00:11:33.587608	ebooks/53034
101915	application/epub+zip	http://www.gutenberg.org/ebooks/53034.epub.images	2020-05-26 00:11:33.283603	ebooks/53034
28498	text/plain	http://www.gutenberg.org/ebooks/53034.txt.utf-8	2020-05-26 00:11:33.151664	ebooks/53034
10884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53034/53034.zip	2016-09-12 05:22:30	ebooks/53034
31053	text/html; charset=us-ascii	http://www.gutenberg.org/files/53034/53034-h/53034-h.htm	2016-09-12 05:22:30	ebooks/53034
230515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53034.kindle.noimages	2020-05-26 00:11:33.799599	ebooks/53034
25956	image/jpeg	http://www.gutenberg.org/cache/epub/53034/pg53034.cover.medium.jpg	2020-05-26 00:11:33.831607	ebooks/53034
101915	application/epub+zip	http://www.gutenberg.org/ebooks/53034.epub.noimages	2020-05-26 00:11:33.373637	ebooks/53034
28528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53034/53034.txt	2016-09-12 05:22:30	ebooks/53034
251541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53035.kindle.noimages	2020-05-26 00:11:34.640581	ebooks/53035
4417	image/jpeg	http://www.gutenberg.org/cache/epub/53035/pg53035.cover.small.jpg	2020-05-26 00:11:34.657593	ebooks/53035
41550	text/plain	http://www.gutenberg.org/ebooks/53035.txt.utf-8	2020-05-26 00:11:33.916588	ebooks/53035
103752	text/html; charset=us-ascii	http://www.gutenberg.org/files/53035/53035-h.zip	2016-09-12 12:32:24	ebooks/53035
44413	text/html; charset=us-ascii	http://www.gutenberg.org/files/53035/53035-h/53035-h.htm	2016-09-12 12:28:22	ebooks/53035
106829	application/epub+zip	http://www.gutenberg.org/ebooks/53035.epub.noimages	2020-05-26 00:11:34.157592	ebooks/53035
106830	application/epub+zip	http://www.gutenberg.org/ebooks/53035.epub.images	2020-05-26 00:11:34.055612	ebooks/53035
25956	image/jpeg	http://www.gutenberg.org/cache/epub/53035/pg53035.cover.medium.jpg	2020-05-26 00:11:34.673583	ebooks/53035
15921	application/zip	http://www.gutenberg.org/files/53035/53035.zip	2016-09-12 12:32:24	ebooks/53035
41580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53035/53035.txt	2016-09-12 12:28:48	ebooks/53035
251554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53035.kindle.images	2020-05-26 00:11:34.397585	ebooks/53035
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/53035.rdf	2020-06-11 01:43:50.925965	ebooks/53035
1788	image/jpeg	http://www.gutenberg.org/cache/epub/53036/pg53036.cover.small.jpg	2020-05-26 00:11:38.590533	ebooks/53036
821582	text/html; charset=utf-8	http://www.gutenberg.org/files/53036/53036-h.zip	2016-09-12 05:29:40	ebooks/53036
808180	application/epub+zip	http://www.gutenberg.org/ebooks/53036.epub.images	2020-05-26 00:11:35.635619	ebooks/53036
9964	image/jpeg	http://www.gutenberg.org/cache/epub/53036/pg53036.cover.medium.jpg	2020-05-26 00:11:38.627545	ebooks/53036
145700	application/zip	http://www.gutenberg.org/files/53036/53036-0.zip	2016-09-12 05:29:40	ebooks/53036
377682	text/plain; charset=utf-8	http://www.gutenberg.org/files/53036/53036-0.txt	2016-09-12 05:29:38	ebooks/53036
1701864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53036.kindle.images	2020-05-26 00:11:37.42355	ebooks/53036
951442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53036.kindle.noimages	2020-05-26 00:11:38.550537	ebooks/53036
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/53036.rdf	2020-06-11 01:43:50.949949	ebooks/53036
315590	application/epub+zip	http://www.gutenberg.org/ebooks/53036.epub.noimages	2020-05-26 00:11:36.204569	ebooks/53036
432031	text/html; charset=utf-8	http://www.gutenberg.org/files/53036/53036-h/53036-h.htm	2016-09-12 05:29:40	ebooks/53036
3123028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53037.kindle.noimages	2020-05-26 00:12:03.339742	ebooks/53037
30011888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53037.kindle.images	2020-05-26 00:11:56.320509	ebooks/53037
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/53037.rdf	2020-06-11 01:43:50.971956	ebooks/53037
16306945	application/epub+zip	http://www.gutenberg.org/ebooks/53037.epub.images	2020-05-26 00:11:43.653472	ebooks/53037
27698	image/jpeg	http://www.gutenberg.org/cache/epub/53037/pg53037.cover.medium.jpg	2020-05-26 00:12:04.083703	ebooks/53037
21028590	text/html; charset=utf-8	http://www.gutenberg.org/files/53037/53037-h.zip	2016-09-12 05:32:48	ebooks/53037
784537	application/epub+zip	http://www.gutenberg.org/ebooks/53037.epub.noimages	2020-05-26 00:11:45.147646	ebooks/53037
493312	application/zip	http://www.gutenberg.org/files/53037/53037-0.zip	2016-09-12 05:32:44	ebooks/53037
3898	image/jpeg	http://www.gutenberg.org/cache/epub/53037/pg53037.cover.small.jpg	2020-05-26 00:12:03.637712	ebooks/53037
1332234	text/plain; charset=utf-8	http://www.gutenberg.org/files/53037/53037-0.txt	2016-09-12 05:32:24	ebooks/53037
2286596	text/html; charset=utf-8	http://www.gutenberg.org/files/53037/53037-h/53037-h.htm	2016-09-12 05:32:28	ebooks/53037
464871	application/zip	http://www.gutenberg.org/files/53038/53038-0.zip	2016-09-12 07:01:00	ebooks/53038
1438425	text/html; charset=utf-8	http://www.gutenberg.org/files/53038/53038-h/53038-h.htm	2016-09-12 07:00:56	ebooks/53038
2363	image/jpeg	http://www.gutenberg.org/cache/epub/53038/pg53038.cover.small.jpg	2020-05-26 00:12:13.629583	ebooks/53038
14213	image/jpeg	http://www.gutenberg.org/cache/epub/53038/pg53038.cover.medium.jpg	2020-05-26 00:12:13.768596	ebooks/53038
636243	application/epub+zip	http://www.gutenberg.org/ebooks/53038.epub.images	2020-05-26 00:12:05.91068	ebooks/53038
2476401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53038.kindle.images	2020-05-26 00:12:10.049625	ebooks/53038
2429568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53038.kindle.noimages	2020-05-26 00:12:13.478588	ebooks/53038
612882	application/epub+zip	http://www.gutenberg.org/ebooks/53038.epub.noimages	2020-05-26 00:12:06.640665	ebooks/53038
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/53038.rdf	2020-06-11 01:43:50.994968	ebooks/53038
1212755	text/plain; charset=utf-8	http://www.gutenberg.org/files/53038/53038-0.txt	2016-09-12 07:00:46	ebooks/53038
580466	application/zip	http://www.gutenberg.org/files/53038/53038-h.zip	2016-09-12 07:01:00	ebooks/53038
32329	image/jpeg	http://www.gutenberg.org/cache/epub/53039/pg53039.cover.medium.jpg	2020-06-14 09:01:13.186204	ebooks/53039
1242133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53039.kindle.noimages	2020-06-14 09:01:12.96124	ebooks/53039
330083	application/epub+zip	http://www.gutenberg.org/ebooks/53039.epub.noimages	2020-06-14 09:01:08.431285	ebooks/53039
2156807	application/zip	http://www.gutenberg.org/files/53039/53039-h.zip	2016-09-13 17:23:57	ebooks/53039
572588	text/plain; charset=utf-8	http://www.gutenberg.org/files/53039/53039-0.txt	2020-06-13 19:00:09	ebooks/53039
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/53039.rdf	2020-06-14 09:01:13.429203	ebooks/53039
702481	text/html	http://www.gutenberg.org/files/53039/53039-h/53039-h.htm	2016-09-13 17:20:31	ebooks/53039
216600	text/plain; charset=utf-8	http://www.gutenberg.org/files/53039/53039-0.zip	2020-06-13 19:00:09	ebooks/53039
4575	image/jpeg	http://www.gutenberg.org/cache/epub/53039/pg53039.cover.small.jpg	2020-06-14 09:01:13.07721	ebooks/53039
7861201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53039.kindle.images	2020-06-14 09:01:11.146235	ebooks/53039
4050363	application/epub+zip	http://www.gutenberg.org/ebooks/53039.epub.images	2020-06-14 09:01:07.662309	ebooks/53039
47004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5304/5304.txt	2012-09-01 10:56:24	ebooks/5304
51396	text/html	http://www.gutenberg.org/ebooks/5304.html.noimages	2020-06-03 00:25:13.95683	ebooks/5304
2671	image/jpeg	http://www.gutenberg.org/cache/epub/5304/pg5304.cover.small.jpg	2020-06-03 00:25:14.418816	ebooks/5304
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/5304.rdf	2020-06-11 01:04:20.971137	ebooks/5304
51396	text/html	http://www.gutenberg.org/ebooks/5304.html.images	2020-06-03 00:25:13.933828	ebooks/5304
46976	text/plain	http://www.gutenberg.org/ebooks/5304.txt.utf-8	2020-06-03 00:25:13.893833	ebooks/5304
140803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5304.kindle.images	2020-06-03 00:25:14.216825	ebooks/5304
35347	application/epub+zip	http://www.gutenberg.org/ebooks/5304.epub.images	2020-06-03 00:25:14.001829	ebooks/5304
18305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5304/5304.zip	2012-09-01 10:59:26	ebooks/5304
9785	image/jpeg	http://www.gutenberg.org/cache/epub/5304/pg5304.cover.medium.jpg	2020-06-03 00:25:14.44082	ebooks/5304
35346	application/epub+zip	http://www.gutenberg.org/ebooks/5304.epub.noimages	2020-06-03 00:25:14.039824	ebooks/5304
140794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5304.kindle.noimages	2020-06-03 00:25:14.395815	ebooks/5304
269906	application/epub+zip	http://www.gutenberg.org/ebooks/53040.epub.noimages	2020-05-26 00:12:21.775484	ebooks/53040
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/53040.rdf	2020-06-11 01:43:51.040966	ebooks/53040
404838	text/plain; charset=utf-8	http://www.gutenberg.org/files/53040/53040-0.txt	2016-09-12 10:00:56	ebooks/53040
440388	text/html; charset=utf-8	http://www.gutenberg.org/files/53040/53040-h/53040-h.htm	2016-09-12 10:00:58	ebooks/53040
3787	image/jpeg	http://www.gutenberg.org/cache/epub/53040/pg53040.cover.small.jpg	2020-05-26 00:12:23.813686	ebooks/53040
24740	image/jpeg	http://www.gutenberg.org/cache/epub/53040/pg53040.cover.medium.jpg	2020-05-26 00:12:23.839657	ebooks/53040
365030	application/epub+zip	http://www.gutenberg.org/ebooks/53040.epub.images	2020-05-26 00:12:21.53849	ebooks/53040
909560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53040.kindle.noimages	2020-05-26 00:12:23.784649	ebooks/53040
1097532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53040.kindle.images	2020-05-26 00:12:22.779469	ebooks/53040
321632	application/zip	http://www.gutenberg.org/files/53040/53040-h.zip	2016-09-12 10:01:00	ebooks/53040
152432	application/zip	http://www.gutenberg.org/files/53040/53040-0.zip	2016-09-12 10:01:00	ebooks/53040
2924	image/jpeg	http://www.gutenberg.org/cache/epub/53041/pg53041.cover.small.jpg	2020-05-26 00:12:27.345597	ebooks/53041
156537	application/epub+zip	http://www.gutenberg.org/ebooks/53041.epub.images	2020-05-26 00:12:24.749677	ebooks/53041
68990	text/plain; charset=utf-8	http://www.gutenberg.org/files/53041/53041-0.zip	2016-09-12 13:08:38	ebooks/53041
140610	text/html; charset=utf-8	http://www.gutenberg.org/files/53041/53041-h.zip	2016-09-12 13:08:38	ebooks/53041
184417	text/plain; charset=utf-8	http://www.gutenberg.org/files/53041/53041-0.txt	2016-09-12 13:08:34	ebooks/53041
556909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53041.kindle.images	2020-05-26 00:12:26.273627	ebooks/53041
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/53041.rdf	2020-06-11 01:43:51.064944	ebooks/53041
279642	text/html; charset=utf-8	http://www.gutenberg.org/files/53041/53041-h/53041-h.htm	2016-09-12 13:08:36	ebooks/53041
18570	image/jpeg	http://www.gutenberg.org/cache/epub/53041/pg53041.cover.medium.jpg	2020-05-26 00:12:27.385626	ebooks/53041
140131	application/epub+zip	http://www.gutenberg.org/ebooks/53041.epub.noimages	2020-05-26 00:12:25.244638	ebooks/53041
532583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53041.kindle.noimages	2020-05-26 00:12:27.302611	ebooks/53041
292901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53042.kindle.noimages	2020-05-26 00:12:28.416582	ebooks/53042
42251	text/plain; charset=utf-8	http://www.gutenberg.org/files/53042/53042-0.txt	2016-09-12 17:52:40	ebooks/53042
207249	application/zip	http://www.gutenberg.org/files/53042/53042-h.zip	2016-09-12 17:52:46	ebooks/53042
13976	application/rdf+xml	http://www.gutenberg.org/ebooks/53042.rdf	2020-06-11 01:43:51.091965	ebooks/53042
16369	application/zip	http://www.gutenberg.org/files/53042/53042-0.zip	2016-09-12 17:52:46	ebooks/53042
122733	application/epub+zip	http://www.gutenberg.org/ebooks/53042.epub.noimages	2020-05-26 00:12:27.870601	ebooks/53042
3737	image/jpeg	http://www.gutenberg.org/cache/epub/53042/pg53042.cover.small.jpg	2020-05-26 00:12:28.432594	ebooks/53042
47602	text/html; charset=utf-8	http://www.gutenberg.org/files/53042/53042-h/53042-h.htm	2016-09-12 17:52:44	ebooks/53042
22319	image/jpeg	http://www.gutenberg.org/cache/epub/53042/pg53042.cover.medium.jpg	2020-05-26 00:12:28.448583	ebooks/53042
211577	application/epub+zip	http://www.gutenberg.org/ebooks/53042.epub.images	2020-05-26 00:12:27.705592	ebooks/53042
470457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53042.kindle.images	2020-05-26 00:12:28.174659	ebooks/53042
164634	application/epub+zip	http://www.gutenberg.org/ebooks/53043.epub.noimages	2020-05-26 00:12:29.024587	ebooks/53043
420601	application/epub+zip	http://www.gutenberg.org/ebooks/53043.epub.images	2020-05-26 00:12:28.808586	ebooks/53043
167553	text/plain; charset=utf-8	http://www.gutenberg.org/files/53043/53043-0.txt	2016-09-13 05:46:06	ebooks/53043
2328	image/jpeg	http://www.gutenberg.org/cache/epub/53043/pg53043.cover.small.jpg	2020-05-26 00:12:30.578599	ebooks/53043
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/53043.rdf	2020-06-11 01:43:51.113975	ebooks/53043
523446	application/zip	http://www.gutenberg.org/files/53043/53043-h.zip	2016-09-13 05:46:12	ebooks/53043
491204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53043.kindle.noimages	2020-05-26 00:12:30.039573	ebooks/53043
180457	text/html; charset=utf-8	http://www.gutenberg.org/files/53043/53043-h/53043-h.htm	2016-09-13 05:46:12	ebooks/53043
15950	image/jpeg	http://www.gutenberg.org/cache/epub/53043/pg53043.cover.medium.jpg	2020-05-26 00:12:30.607565	ebooks/53043
62129	application/zip	http://www.gutenberg.org/files/53043/53043-0.zip	2016-09-13 05:46:12	ebooks/53043
879243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53043.kindle.images	2020-05-26 00:12:29.565575	ebooks/53043
13242	image/jpeg	http://www.gutenberg.org/cache/epub/53044/pg53044.cover.medium.jpg	2020-05-26 00:12:33.117525	ebooks/53044
164602	application/epub+zip	http://www.gutenberg.org/ebooks/53044.epub.noimages	2020-05-26 00:12:31.288559	ebooks/53044
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/53044.rdf	2020-06-11 01:43:51.13801	ebooks/53044
366342	text/plain	http://www.gutenberg.org/ebooks/53044.txt.utf-8	2020-05-26 00:12:30.701558	ebooks/53044
3541	image/jpeg	http://www.gutenberg.org/cache/epub/53044/pg53044.cover.small.jpg	2020-05-26 00:12:33.080534	ebooks/53044
366374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53044/53044-8.txt	2018-07-01 01:27:20	ebooks/53044
136996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53044/53044-8.zip	2018-07-01 01:27:58	ebooks/53044
428755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53044/53044-h/53044-h.htm	2018-07-01 01:27:38	ebooks/53044
164602	application/epub+zip	http://www.gutenberg.org/ebooks/53044.epub.images	2020-05-26 00:12:31.089583	ebooks/53044
694678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53044.kindle.images	2020-05-26 00:12:32.165543	ebooks/53044
694674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53044.kindle.noimages	2020-05-26 00:12:33.039545	ebooks/53044
142679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53044/53044-h.zip	2018-07-01 01:27:58	ebooks/53044
251713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53045.kindle.noimages	2020-05-26 00:12:33.892519	ebooks/53045
114233	application/epub+zip	http://www.gutenberg.org/ebooks/53045.epub.noimages	2020-05-26 00:12:33.464532	ebooks/53045
29982	image/jpeg	http://www.gutenberg.org/cache/epub/53045/pg53045.cover.medium.jpg	2020-05-26 00:12:33.924543	ebooks/53045
251725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53045.kindle.images	2020-05-26 00:12:33.677523	ebooks/53045
27634	text/plain	http://www.gutenberg.org/ebooks/53045.txt.utf-8	2020-05-26 00:12:33.248523	ebooks/53045
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/53045.rdf	2020-06-11 01:43:51.163966	ebooks/53045
114233	application/epub+zip	http://www.gutenberg.org/ebooks/53045.epub.images	2020-05-26 00:12:33.374542	ebooks/53045
27664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53045/53045.txt	2016-09-13 09:29:22	ebooks/53045
110956	application/zip	http://www.gutenberg.org/files/53045/53045-h.zip	2016-09-13 09:29:22	ebooks/53045
10629	application/zip	http://www.gutenberg.org/files/53045/53045.zip	2016-09-13 09:29:22	ebooks/53045
30052	text/html; charset=us-ascii	http://www.gutenberg.org/files/53045/53045-h/53045-h.htm	2016-09-13 09:29:22	ebooks/53045
4887	image/jpeg	http://www.gutenberg.org/cache/epub/53045/pg53045.cover.small.jpg	2020-05-26 00:12:33.90952	ebooks/53045
2537	image/jpeg	http://www.gutenberg.org/cache/epub/53046/pg53046.cover.small.jpg	2020-05-26 00:12:36.676492	ebooks/53046
384387	text/html; charset=utf-8	http://www.gutenberg.org/files/53046/53046-h/53046-h.htm	2016-09-13 11:20:50	ebooks/53046
349833	text/plain; charset=utf-8	http://www.gutenberg.org/files/53046/53046-0.txt	2016-09-13 11:20:46	ebooks/53046
562627	application/epub+zip	http://www.gutenberg.org/ebooks/53046.epub.images	2020-05-26 00:12:34.38752	ebooks/53046
12365	image/jpeg	http://www.gutenberg.org/cache/epub/53046/pg53046.cover.medium.jpg	2020-05-26 00:12:36.703494	ebooks/53046
126103	application/zip	http://www.gutenberg.org/files/53046/53046-0.zip	2016-09-13 11:20:58	ebooks/53046
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/53046.rdf	2020-06-11 01:43:51.191945	ebooks/53046
183073	application/epub+zip	http://www.gutenberg.org/ebooks/53046.epub.noimages	2020-05-26 00:12:34.650524	ebooks/53046
1458455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53046.kindle.images	2020-05-26 00:12:35.752488	ebooks/53046
544361	text/html; charset=utf-8	http://www.gutenberg.org/files/53046/53046-h.zip	2016-09-13 11:20:58	ebooks/53046
702169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53046.kindle.noimages	2020-05-26 00:12:36.646477	ebooks/53046
311231	text/plain	http://www.gutenberg.org/ebooks/53047.txt.utf-8	2020-05-26 00:12:36.817484	ebooks/53047
629375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53047.kindle.noimages	2020-05-26 00:12:38.890748	ebooks/53047
629382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53047.kindle.images	2020-05-26 00:12:38.143755	ebooks/53047
160959	application/epub+zip	http://www.gutenberg.org/ebooks/53047.epub.noimages	2020-05-26 00:12:37.401481	ebooks/53047
348899	text/html	http://www.gutenberg.org/ebooks/53047.html.noimages	2020-05-26 00:12:37.118472	ebooks/53047
4035	image/jpeg	http://www.gutenberg.org/cache/epub/53047/pg53047.cover.small.jpg	2020-05-26 00:12:38.917758	ebooks/53047
123399	application/zip	http://www.gutenberg.org/files/53047/53047-8.zip	2016-09-13 17:55:58	ebooks/53047
160958	application/epub+zip	http://www.gutenberg.org/ebooks/53047.epub.images	2020-05-26 00:12:37.284482	ebooks/53047
348899	text/html	http://www.gutenberg.org/ebooks/53047.html.images	2020-05-26 00:12:37.036491	ebooks/53047
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/53047.rdf	2020-06-11 01:43:51.214967	ebooks/53047
301372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53047/53047-8.txt	2016-09-13 17:55:58	ebooks/53047
19875	image/jpeg	http://www.gutenberg.org/cache/epub/53047/pg53047.cover.medium.jpg	2020-05-26 00:12:38.943772	ebooks/53047
285592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53048.kindle.noimages	2020-05-26 00:12:39.828733	ebooks/53048
51770	text/html; charset=us-ascii	http://www.gutenberg.org/files/53048/53048-h/53048-h.htm	2016-09-14 07:16:04	ebooks/53048
4887	image/jpeg	http://www.gutenberg.org/cache/epub/53048/pg53048.cover.small.jpg	2020-05-26 00:12:39.845732	ebooks/53048
122036	application/epub+zip	http://www.gutenberg.org/ebooks/53048.epub.noimages	2020-05-26 00:12:39.291741	ebooks/53048
29982	image/jpeg	http://www.gutenberg.org/cache/epub/53048/pg53048.cover.medium.jpg	2020-05-26 00:12:39.861753	ebooks/53048
285609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53048.kindle.images	2020-05-26 00:12:39.558758	ebooks/53048
18696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53048/53048.zip	2016-09-14 07:16:06	ebooks/53048
14069	application/rdf+xml	http://www.gutenberg.org/ebooks/53048.rdf	2020-06-11 01:43:51.241945	ebooks/53048
48805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53048/53048.txt	2016-09-14 07:16:04	ebooks/53048
122037	application/epub+zip	http://www.gutenberg.org/ebooks/53048.epub.images	2020-05-26 00:12:39.195785	ebooks/53048
119105	application/zip	http://www.gutenberg.org/files/53048/53048-h.zip	2016-09-14 07:16:06	ebooks/53048
48775	text/plain	http://www.gutenberg.org/ebooks/53048.txt.utf-8	2020-05-26 00:12:39.052745	ebooks/53048
813682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53049.kindle.images	2020-05-26 00:12:41.820714	ebooks/53049
10483	image/jpeg	http://www.gutenberg.org/cache/epub/53049/pg53049.cover.medium.jpg	2020-05-26 00:12:42.906702	ebooks/53049
195599	application/zip	http://www.gutenberg.org/files/53049/53049-h.zip	2016-09-15 07:18:24	ebooks/53049
15479	application/rdf+xml	http://www.gutenberg.org/ebooks/53049.rdf	2020-06-11 01:43:51.269999	ebooks/53049
443732	text/html	http://www.gutenberg.org/files/53049/53049-h/53049-h.htm	2016-09-15 07:18:14	ebooks/53049
1818	image/jpeg	http://www.gutenberg.org/cache/epub/53049/pg53049.cover.small.jpg	2020-05-26 00:12:42.879713	ebooks/53049
158542	application/zip	http://www.gutenberg.org/files/53049/53049.zip	2016-09-15 07:18:24	ebooks/53049
158579	application/zip	http://www.gutenberg.org/files/53049/53049-8.zip	2016-09-15 07:18:24	ebooks/53049
800548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53049.kindle.noimages	2020-05-26 00:12:42.850696	ebooks/53049
199552	application/epub+zip	http://www.gutenberg.org/ebooks/53049.epub.noimages	2020-05-26 00:12:40.798759	ebooks/53049
206566	application/epub+zip	http://www.gutenberg.org/ebooks/53049.epub.images	2020-05-26 00:12:40.484766	ebooks/53049
412893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53049/53049.txt	2016-09-15 07:18:12	ebooks/53049
412869	text/plain	http://www.gutenberg.org/ebooks/53049.txt.utf-8	2020-05-26 00:12:39.959766	ebooks/53049
412884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53049/53049-8.txt	2016-09-15 07:18:12	ebooks/53049
368647	application/epub+zip	http://www.gutenberg.org/ebooks/5305.epub.images	2020-06-03 00:25:14.942821	ebooks/5305
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/5305.rdf	2020-06-11 01:04:20.995136	ebooks/5305
538507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5305.kindle.noimages	2020-06-03 00:25:16.367798	ebooks/5305
3260	image/jpeg	http://www.gutenberg.org/cache/epub/5305/pg5305.cover.small.jpg	2020-06-03 00:25:16.381808	ebooks/5305
22262	image/jpeg	http://www.gutenberg.org/cache/epub/5305/pg5305.cover.medium.jpg	2020-06-03 00:25:16.394801	ebooks/5305
451466	text/html	http://www.gutenberg.org/files/5305/5305-h.zip	2014-07-31 14:25:04	ebooks/5305
291831	text/html	http://www.gutenberg.org/files/5305/5305-h/5305-h.htm	2014-07-31 14:23:23	ebooks/5305
280799	text/plain; charset=utf-8	http://www.gutenberg.org/files/5305/5305-0.txt	2014-07-31 14:20:32	ebooks/5305
137259	application/epub+zip	http://www.gutenberg.org/ebooks/5305.epub.noimages	2020-06-03 00:25:15.141818	ebooks/5305
956959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5305.kindle.images	2020-06-03 00:25:15.801797	ebooks/5305
103578	application/zip	http://www.gutenberg.org/files/5305/5305-0.zip	2014-07-31 14:25:04	ebooks/5305
27168	image/jpeg	http://www.gutenberg.org/cache/epub/53050/pg53050.cover.medium.jpg	2020-05-26 00:12:48.082642	ebooks/53050
209753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53050/53050-8.txt	2016-09-14 12:06:34	ebooks/53050
80907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53050/53050-8.zip	2016-09-14 12:07:25	ebooks/53050
461724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53050.kindle.images	2020-05-26 00:12:47.571804	ebooks/53050
225824	text/html	http://www.gutenberg.org/ebooks/53050.html.noimages	2020-05-26 00:12:46.753686	ebooks/53050
216917	text/plain	http://www.gutenberg.org/ebooks/53050.txt.utf-8	2020-05-26 00:12:46.580675	ebooks/53050
225824	text/html	http://www.gutenberg.org/ebooks/53050.html.images	2020-05-26 00:12:46.699826	ebooks/53050
112092	application/epub+zip	http://www.gutenberg.org/ebooks/53050.epub.images	2020-05-26 00:12:47.052669	ebooks/53050
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/53050.rdf	2020-06-11 01:43:51.319035	ebooks/53050
112092	application/epub+zip	http://www.gutenberg.org/ebooks/53050.epub.noimages	2020-05-26 00:12:47.126791	ebooks/53050
4850	image/jpeg	http://www.gutenberg.org/cache/epub/53050/pg53050.cover.small.jpg	2020-05-26 00:12:48.053656	ebooks/53050
461716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53050.kindle.noimages	2020-05-26 00:12:48.02487	ebooks/53050
185166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53051.kindle.images	2020-05-26 00:12:48.54171	ebooks/53051
45298	application/epub+zip	http://www.gutenberg.org/ebooks/53051.epub.images	2020-05-26 00:12:48.318775	ebooks/53051
25167	image/jpeg	http://www.gutenberg.org/cache/epub/53051/pg53051.cover.medium.jpg	2020-05-26 00:12:48.778622	ebooks/53051
53628	text/html	http://www.gutenberg.org/ebooks/53051.html.noimages	2020-05-26 00:12:48.269761	ebooks/53051
45298	application/epub+zip	http://www.gutenberg.org/ebooks/53051.epub.noimages	2020-05-26 00:12:48.360842	ebooks/53051
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/53051.rdf	2020-06-11 01:43:51.350975	ebooks/53051
48434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53051/53051-8.txt	2016-09-14 13:12:19	ebooks/53051
49784	text/plain	http://www.gutenberg.org/ebooks/53051.txt.utf-8	2020-05-26 00:12:48.201649	ebooks/53051
185158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53051.kindle.noimages	2020-05-26 00:12:48.721979	ebooks/53051
53628	text/html	http://www.gutenberg.org/ebooks/53051.html.images	2020-05-26 00:12:48.243895	ebooks/53051
19715	application/zip	http://www.gutenberg.org/files/53051/53051-8.zip	2016-09-14 13:13:00	ebooks/53051
4973	image/jpeg	http://www.gutenberg.org/cache/epub/53051/pg53051.cover.small.jpg	2020-05-26 00:12:48.74974	ebooks/53051
396480	text/html	http://www.gutenberg.org/files/53052/53052-h/53052-h.htm	2016-09-14 17:11:27	ebooks/53052
227257	application/epub+zip	http://www.gutenberg.org/ebooks/53052.epub.noimages	2020-06-14 09:01:16.259168	ebooks/53052
22302	image/jpeg	http://www.gutenberg.org/cache/epub/53052/pg53052.cover.medium.jpg	2020-06-14 09:01:18.39445	ebooks/53052
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/53052.rdf	2020-06-14 09:01:18.501436	ebooks/53052
266214	application/epub+zip	http://www.gutenberg.org/ebooks/53052.epub.images	2020-06-14 09:01:15.812172	ebooks/53052
185667	text/html	http://www.gutenberg.org/files/53052/53052-h.zip	2016-09-14 17:14:48	ebooks/53052
788157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53052.kindle.noimages	2020-06-14 09:01:18.296446	ebooks/53052
830266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53052.kindle.images	2020-06-14 09:01:17.27015	ebooks/53052
2822	image/jpeg	http://www.gutenberg.org/cache/epub/53052/pg53052.cover.small.jpg	2020-06-14 09:01:18.346443	ebooks/53052
342273	text/plain; charset=utf-8	http://www.gutenberg.org/files/53052/53052-0.txt	2020-06-13 19:00:32	ebooks/53052
130107	application/zip	http://www.gutenberg.org/files/53052/53052-0.zip	2020-06-13 19:00:32	ebooks/53052
89546	application/epub+zip	http://www.gutenberg.org/ebooks/53053.epub.noimages	2020-05-26 00:12:55.154551	ebooks/53053
265812	application/zip	http://www.gutenberg.org/files/53053/53053-h.zip	2016-09-15 06:41:16	ebooks/53053
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/53053.rdf	2020-06-11 01:43:51.402959	ebooks/53053
281006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53053.kindle.noimages	2020-05-26 00:12:56.32159	ebooks/53053
2254	image/jpeg	http://www.gutenberg.org/cache/epub/53053/pg53053.cover.small.jpg	2020-05-26 00:12:56.3536	ebooks/53053
13645	image/jpeg	http://www.gutenberg.org/cache/epub/53053/pg53053.cover.medium.jpg	2020-05-26 00:12:56.382558	ebooks/53053
27070	text/plain; charset=utf-8	http://www.gutenberg.org/files/53053/53053-0.zip	2016-09-15 06:41:16	ebooks/53053
134302	text/html; charset=utf-8	http://www.gutenberg.org/files/53053/53053-h/53053-h.htm	2016-09-15 06:41:14	ebooks/53053
256584	application/epub+zip	http://www.gutenberg.org/ebooks/53053.epub.images	2020-05-26 00:12:54.90566	ebooks/53053
73079	text/plain; charset=utf-8	http://www.gutenberg.org/files/53053/53053-0.txt	2016-09-15 06:41:12	ebooks/53053
600140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53053.kindle.images	2020-05-26 00:12:55.778568	ebooks/53053
9900	image/jpeg	http://www.gutenberg.org/cache/epub/53054/pg53054.cover.medium.jpg	2020-05-26 00:13:02.774796	ebooks/53054
1458793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53054.kindle.noimages	2020-05-26 00:13:02.538842	ebooks/53054
1479477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53054.kindle.images	2020-05-26 00:13:00.342497	ebooks/53054
331264	text/html; charset=utf-8	http://www.gutenberg.org/files/53054/53054-h.zip	2016-09-15 05:58:02	ebooks/53054
680630	text/plain; charset=utf-8	http://www.gutenberg.org/files/53054/53054-0.txt	2016-09-15 05:57:58	ebooks/53054
2283	image/jpeg	http://www.gutenberg.org/cache/epub/53054/pg53054.cover.small.jpg	2020-05-26 00:13:02.662643	ebooks/53054
928359	text/html; charset=utf-8	http://www.gutenberg.org/files/53054/53054-h/53054-h.htm	2016-09-15 05:58:00	ebooks/53054
371263	application/epub+zip	http://www.gutenberg.org/ebooks/53054.epub.images	2020-05-26 00:12:57.49654	ebooks/53054
261935	text/plain; charset=utf-8	http://www.gutenberg.org/files/53054/53054-0.zip	2016-09-15 05:58:02	ebooks/53054
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/53054.rdf	2020-06-11 01:43:51.426953	ebooks/53054
358343	application/epub+zip	http://www.gutenberg.org/ebooks/53054.epub.noimages	2020-05-26 00:12:58.157573	ebooks/53054
171453	application/epub+zip	http://www.gutenberg.org/ebooks/53055.epub.images	2020-05-26 00:13:03.668762	ebooks/53055
2953	image/jpeg	http://www.gutenberg.org/cache/epub/53055/pg53055.cover.small.jpg	2020-05-26 00:13:06.687591	ebooks/53055
171454	application/epub+zip	http://www.gutenberg.org/ebooks/53055.epub.noimages	2020-05-26 00:13:03.812635	ebooks/53055
403978	text/html	http://www.gutenberg.org/ebooks/53055.html.images	2020-05-26 00:13:03.369696	ebooks/53055
12182	image/jpeg	http://www.gutenberg.org/cache/epub/53055/pg53055.cover.medium.jpg	2020-05-26 00:13:06.715588	ebooks/53055
671473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53055.kindle.images	2020-05-26 00:13:04.669617	ebooks/53055
403978	text/html	http://www.gutenberg.org/ebooks/53055.html.noimages	2020-05-26 00:13:03.462629	ebooks/53055
671470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53055.kindle.noimages	2020-05-26 00:13:05.525626	ebooks/53055
131655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53055/53055-8.zip	2016-09-16 08:19:43	ebooks/53055
342724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53055/53055-8.txt	2016-09-16 08:19:43	ebooks/53055
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/53055.rdf	2020-06-11 01:43:51.452949	ebooks/53055
359920	text/plain	http://www.gutenberg.org/ebooks/53055.txt.utf-8	2020-05-26 00:13:03.098748	ebooks/53055
468997	text/html	http://www.gutenberg.org/ebooks/53056.html.noimages	2020-05-26 00:13:07.239625	ebooks/53056
773803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53056.kindle.images	2020-05-26 00:13:08.575601	ebooks/53056
773798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53056.kindle.noimages	2020-05-26 00:13:09.525583	ebooks/53056
402168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53056/53056-8.txt	2016-09-16 08:51:16	ebooks/53056
13430	image/jpeg	http://www.gutenberg.org/cache/epub/53056/pg53056.cover.medium.jpg	2020-05-26 00:13:09.576573	ebooks/53056
3201	image/jpeg	http://www.gutenberg.org/cache/epub/53056/pg53056.cover.small.jpg	2020-05-26 00:13:09.552572	ebooks/53056
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/53056.rdf	2020-06-11 01:43:51.47995	ebooks/53056
196722	application/epub+zip	http://www.gutenberg.org/ebooks/53056.epub.noimages	2020-05-26 00:13:07.624627	ebooks/53056
422861	text/plain	http://www.gutenberg.org/ebooks/53056.txt.utf-8	2020-05-26 00:13:06.833586	ebooks/53056
196723	application/epub+zip	http://www.gutenberg.org/ebooks/53056.epub.images	2020-05-26 00:13:07.46663	ebooks/53056
154533	application/zip	http://www.gutenberg.org/files/53056/53056-8.zip	2016-09-16 08:51:16	ebooks/53056
468997	text/html	http://www.gutenberg.org/ebooks/53056.html.images	2020-05-26 00:13:07.137641	ebooks/53056
143762	application/zip	http://www.gutenberg.org/files/53057/53057-0.zip	2016-09-15 06:58:58	ebooks/53057
8844292	application/epub+zip	http://www.gutenberg.org/ebooks/53057.epub.images	2020-05-26 00:13:11.834562	ebooks/53057
8602861	application/zip	http://www.gutenberg.org/files/53057/53057-h.zip	2016-09-15 06:58:58	ebooks/53057
653011	text/html; charset=utf-8	http://www.gutenberg.org/files/53057/53057-h/53057-h.htm	2016-09-15 06:58:38	ebooks/53057
1072587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53057.kindle.noimages	2020-05-26 00:13:23.572749	ebooks/53057
18089842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53057.kindle.images	2020-05-26 00:13:21.013706	ebooks/53057
16529	image/jpeg	http://www.gutenberg.org/cache/epub/53057/pg53057.cover.medium.jpg	2020-05-26 00:13:24.044701	ebooks/53057
444280	text/plain; charset=utf-8	http://www.gutenberg.org/files/53057/53057-0.txt	2016-09-15 06:58:36	ebooks/53057
2482	image/jpeg	http://www.gutenberg.org/cache/epub/53057/pg53057.cover.small.jpg	2020-05-26 00:13:23.846706	ebooks/53057
11537	application/rdf+xml	http://www.gutenberg.org/ebooks/53057.rdf	2020-06-11 01:43:51.504942	ebooks/53057
238061	application/epub+zip	http://www.gutenberg.org/ebooks/53057.epub.noimages	2020-05-26 00:13:12.742526	ebooks/53057
548214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53058.kindle.noimages	2020-05-26 00:13:26.794628	ebooks/53058
14887	image/jpeg	http://www.gutenberg.org/cache/epub/53058/pg53058.cover.medium.jpg	2020-05-26 00:13:26.870655	ebooks/53058
197664	application/epub+zip	http://www.gutenberg.org/ebooks/53058.epub.noimages	2020-05-26 00:13:25.317712	ebooks/53058
65540	text/plain; charset=utf-8	http://www.gutenberg.org/files/53058/53058-0.zip	2016-09-15 13:32:52	ebooks/53058
174471	text/plain; charset=utf-8	http://www.gutenberg.org/files/53058/53058-0.txt	2016-09-15 13:32:44	ebooks/53058
2212	image/jpeg	http://www.gutenberg.org/cache/epub/53058/pg53058.cover.small.jpg	2020-05-26 00:13:26.83472	ebooks/53058
607135	text/html; charset=utf-8	http://www.gutenberg.org/files/53058/53058-h.zip	2016-09-15 13:32:52	ebooks/53058
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/53058.rdf	2020-06-11 01:43:51.529947	ebooks/53058
596202	application/epub+zip	http://www.gutenberg.org/ebooks/53058.epub.images	2020-05-26 00:13:24.963743	ebooks/53058
1219760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53058.kindle.images	2020-05-26 00:13:26.133636	ebooks/53058
204369	text/html; charset=utf-8	http://www.gutenberg.org/files/53058/53058-h/53058-h.htm	2016-09-15 13:32:50	ebooks/53058
136293	application/epub+zip	http://www.gutenberg.org/ebooks/53059.epub.noimages	2020-05-26 00:13:27.261663	ebooks/53059
29982	image/jpeg	http://www.gutenberg.org/cache/epub/53059/pg53059.cover.medium.jpg	2020-05-26 00:13:28.056639	ebooks/53059
749880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53059.kindle.images	2020-05-26 00:13:27.667634	ebooks/53059
346633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53059.kindle.noimages	2020-05-26 00:13:28.018617	ebooks/53059
83227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53059/53059.txt	2016-09-16 02:01:26	ebooks/53059
15206	application/rdf+xml	http://www.gutenberg.org/ebooks/53059.rdf	2020-06-11 01:43:51.559945	ebooks/53059
351112	application/epub+zip	http://www.gutenberg.org/ebooks/53059.epub.images	2020-05-26 00:13:27.149621	ebooks/53059
4887	image/jpeg	http://www.gutenberg.org/cache/epub/53059/pg53059.cover.small.jpg	2020-05-26 00:13:28.038615	ebooks/53059
83197	text/plain	http://www.gutenberg.org/ebooks/53059.txt.utf-8	2020-05-26 00:13:26.976622	ebooks/53059
346446	text/html; charset=us-ascii	http://www.gutenberg.org/files/53059/53059-h.zip	2016-09-16 02:01:26	ebooks/53059
89870	text/html; charset=us-ascii	http://www.gutenberg.org/files/53059/53059-h/53059-h.htm	2016-09-16 02:01:26	ebooks/53059
31190	application/zip	http://www.gutenberg.org/files/53059/53059.zip	2016-09-16 02:01:26	ebooks/53059
3587	image/jpeg	http://www.gutenberg.org/cache/epub/5306/pg5306.cover.small.jpg	2020-06-03 00:25:17.763073	ebooks/5306
419972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5306.kindle.images	2020-06-03 00:25:17.267783	ebooks/5306
84389	application/zip	http://www.gutenberg.org/files/5306/5306-h.zip	2015-04-07 09:29:26	ebooks/5306
419965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5306.kindle.noimages	2020-06-03 00:25:17.730071	ebooks/5306
81656	application/zip	http://www.gutenberg.org/files/5306/5306.zip	2015-04-07 09:29:26	ebooks/5306
14624	image/jpeg	http://www.gutenberg.org/cache/epub/5306/pg5306.cover.medium.jpg	2020-06-03 00:25:17.794075	ebooks/5306
202774	text/plain	http://www.gutenberg.org/ebooks/5306.txt.utf-8	2020-06-03 00:25:16.512802	ebooks/5306
228933	text/html; charset=us-ascii	http://www.gutenberg.org/files/5306/5306-h/5306-h.htm	2015-04-07 09:28:56	ebooks/5306
104717	application/epub+zip	http://www.gutenberg.org/ebooks/5306.epub.noimages	2020-06-03 00:25:16.805793	ebooks/5306
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/5306.rdf	2020-06-11 01:04:21.019135	ebooks/5306
202804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5306/5306.txt	2015-04-07 09:28:08	ebooks/5306
104716	application/epub+zip	http://www.gutenberg.org/ebooks/5306.epub.images	2020-06-03 00:25:16.711805	ebooks/5306
185006	text/html; charset=utf-8	http://www.gutenberg.org/files/53060/53060-h.zip	2016-09-16 06:51:46	ebooks/53060
290256	text/plain; charset=utf-8	http://www.gutenberg.org/files/53060/53060-0.txt	2016-09-16 06:51:44	ebooks/53060
707810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53060.kindle.noimages	2020-05-26 00:13:30.739621	ebooks/53060
343754	text/html; charset=utf-8	http://www.gutenberg.org/files/53060/53060-h/53060-h.htm	2016-09-16 06:51:46	ebooks/53060
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/53060.rdf	2020-06-11 01:43:51.58294	ebooks/53060
707818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53060.kindle.images	2020-05-26 00:13:29.856603	ebooks/53060
219014	application/epub+zip	http://www.gutenberg.org/ebooks/53060.epub.noimages	2020-05-26 00:13:28.985804	ebooks/53060
116910	text/plain; charset=utf-8	http://www.gutenberg.org/files/53060/53060-0.zip	2016-09-16 06:51:46	ebooks/53060
219014	application/epub+zip	http://www.gutenberg.org/ebooks/53060.epub.images	2020-05-26 00:13:28.633662	ebooks/53060
2856	image/jpeg	http://www.gutenberg.org/cache/epub/53060/pg53060.cover.small.jpg	2020-05-26 00:13:30.767585	ebooks/53060
11692	image/jpeg	http://www.gutenberg.org/cache/epub/53060/pg53060.cover.medium.jpg	2020-05-26 00:13:30.792584	ebooks/53060
205519	application/epub+zip	http://www.gutenberg.org/ebooks/53061.epub.noimages	2020-05-26 00:13:31.708578	ebooks/53061
205518	application/epub+zip	http://www.gutenberg.org/ebooks/53061.epub.images	2020-05-26 00:13:31.358591	ebooks/53061
181137	application/zip	http://www.gutenberg.org/files/53061/53061-h.zip	2016-09-16 06:56:36	ebooks/53061
13927	image/jpeg	http://www.gutenberg.org/cache/epub/53061/pg53061.cover.medium.jpg	2020-05-26 00:13:33.419553	ebooks/53061
649166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53061.kindle.images	2020-05-26 00:13:32.534557	ebooks/53061
315926	text/html; charset=utf-8	http://www.gutenberg.org/files/53061/53061-h/53061-h.htm	2016-09-16 06:56:36	ebooks/53061
3022	image/jpeg	http://www.gutenberg.org/cache/epub/53061/pg53061.cover.small.jpg	2020-05-26 00:13:33.392543	ebooks/53061
649159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53061.kindle.noimages	2020-05-26 00:13:33.362547	ebooks/53061
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/53061.rdf	2020-06-11 01:43:51.606941	ebooks/53061
103157	application/zip	http://www.gutenberg.org/files/53061/53061-0.zip	2016-09-16 06:56:36	ebooks/53061
252049	text/plain; charset=utf-8	http://www.gutenberg.org/files/53061/53061-0.txt	2016-09-16 06:56:32	ebooks/53061
12292	image/jpeg	http://www.gutenberg.org/cache/epub/53062/pg53062.cover.medium.jpg	2020-05-26 00:13:36.602496	ebooks/53062
201477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53062/53062-h.zip	2016-09-16 10:43:26	ebooks/53062
938982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53062.kindle.noimages	2020-05-26 00:13:36.516507	ebooks/53062
938986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53062.kindle.images	2020-05-26 00:13:35.383517	ebooks/53062
516190	text/plain	http://www.gutenberg.org/ebooks/53062.txt.utf-8	2020-05-26 00:13:33.53856	ebooks/53062
3110	image/jpeg	http://www.gutenberg.org/cache/epub/53062/pg53062.cover.small.jpg	2020-05-26 00:13:36.56151	ebooks/53062
594608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53062/53062-h/53062-h.htm	2016-09-16 10:43:08	ebooks/53062
194397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53062/53062-8.zip	2016-09-16 10:43:26	ebooks/53062
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/53062.rdf	2020-06-11 01:43:51.631947	ebooks/53062
228674	application/epub+zip	http://www.gutenberg.org/ebooks/53062.epub.noimages	2020-05-26 00:13:34.248533	ebooks/53062
516215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53062/53062-8.txt	2016-09-16 10:43:08	ebooks/53062
228674	application/epub+zip	http://www.gutenberg.org/ebooks/53062.epub.images	2020-05-26 00:13:34.01256	ebooks/53062
129163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53063/53063-8.zip	2016-09-16 10:44:24	ebooks/53063
248329	application/epub+zip	http://www.gutenberg.org/ebooks/53063.epub.noimages	2020-05-26 00:13:38.19748	ebooks/53063
21198	image/jpeg	http://www.gutenberg.org/cache/epub/53063/pg53063.cover.medium.jpg	2020-05-26 00:13:42.336628	ebooks/53063
344274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53063/53063-8.txt	2016-09-16 10:44:06	ebooks/53063
4169114	application/zip	http://www.gutenberg.org/files/53063/53063-h.zip	2016-09-16 10:44:24	ebooks/53063
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/53063.rdf	2020-06-11 01:43:51.656939	ebooks/53063
344313	text/plain	http://www.gutenberg.org/ebooks/53063.txt.utf-8	2020-05-26 00:13:36.748517	ebooks/53063
2819	image/jpeg	http://www.gutenberg.org/cache/epub/53063/pg53063.cover.small.jpg	2020-05-26 00:13:42.251634	ebooks/53063
8325814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53063.kindle.images	2020-05-26 00:13:40.945697	ebooks/53063
863441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53063.kindle.noimages	2020-05-26 00:13:42.163676	ebooks/53063
427864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53063/53063-h/53063-h.htm	2016-09-16 10:44:08	ebooks/53063
4152146	application/epub+zip	http://www.gutenberg.org/ebooks/53063.epub.images	2020-05-26 00:13:37.762491	ebooks/53063
36040	application/zip	http://www.gutenberg.org/files/53064/53064-0.zip	2016-09-16 13:11:00	ebooks/53064
104525	text/plain; charset=utf-8	http://www.gutenberg.org/files/53064/53064-0.txt	2016-09-16 13:10:56	ebooks/53064
3774052	text/html; charset=utf-8	http://www.gutenberg.org/files/53064/53064-h.zip	2016-09-16 13:11:02	ebooks/53064
3734037	application/epub+zip	http://www.gutenberg.org/ebooks/53064.epub.images	2020-05-26 00:13:43.029637	ebooks/53064
122339	text/html; charset=utf-8	http://www.gutenberg.org/files/53064/53064-h/53064-h.htm	2016-09-16 13:10:58	ebooks/53064
11600	application/rdf+xml	http://www.gutenberg.org/ebooks/53064.rdf	2020-06-11 01:43:51.678945	ebooks/53064
3483	image/jpeg	http://www.gutenberg.org/cache/epub/53064/pg53064.cover.small.jpg	2020-05-26 00:13:45.295587	ebooks/53064
5862809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53064.kindle.images	2020-05-26 00:13:44.851591	ebooks/53064
135504	application/epub+zip	http://www.gutenberg.org/ebooks/53064.epub.noimages	2020-05-26 00:13:43.363629	ebooks/53064
20733	image/jpeg	http://www.gutenberg.org/cache/epub/53064/pg53064.cover.medium.jpg	2020-05-26 00:13:45.330596	ebooks/53064
387716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53064.kindle.noimages	2020-05-26 00:13:45.258606	ebooks/53064
547272	text/html; charset=utf-8	http://www.gutenberg.org/files/53065/53065-h.zip	2016-09-16 13:28:20	ebooks/53065
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/53065.rdf	2020-06-11 01:43:51.700947	ebooks/53065
181787	text/plain; charset=utf-8	http://www.gutenberg.org/files/53065/53065-0.txt	2016-09-16 13:28:16	ebooks/53065
2105	image/jpeg	http://www.gutenberg.org/cache/epub/53065/pg53065.cover.small.jpg	2020-05-26 00:13:48.404556	ebooks/53065
64009	application/zip	http://www.gutenberg.org/files/53065/53065-0.zip	2016-09-16 13:28:20	ebooks/53065
1135730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53065.kindle.images	2020-05-26 00:13:47.502558	ebooks/53065
233004	text/html; charset=utf-8	http://www.gutenberg.org/files/53065/53065-h/53065-h.htm	2016-09-16 13:28:18	ebooks/53065
542263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53065.kindle.noimages	2020-05-26 00:13:48.358546	ebooks/53065
545838	application/epub+zip	http://www.gutenberg.org/ebooks/53065.epub.images	2020-05-26 00:13:46.075588	ebooks/53065
13515	image/jpeg	http://www.gutenberg.org/cache/epub/53065/pg53065.cover.medium.jpg	2020-05-26 00:13:48.447556	ebooks/53065
194663	application/epub+zip	http://www.gutenberg.org/ebooks/53065.epub.noimages	2020-05-26 00:13:46.513598	ebooks/53065
270664	text/html	http://www.gutenberg.org/ebooks/53066.html.images	2020-05-26 00:13:48.762559	ebooks/53066
239598	text/plain	http://www.gutenberg.org/ebooks/53066.txt.utf-8	2020-05-26 00:13:48.572567	ebooks/53066
125522	application/epub+zip	http://www.gutenberg.org/ebooks/53066.epub.images	2020-05-26 00:13:48.977551	ebooks/53066
270664	text/html	http://www.gutenberg.org/ebooks/53066.html.noimages	2020-05-26 00:13:48.829543	ebooks/53066
16433	image/jpeg	http://www.gutenberg.org/cache/epub/53066/pg53066.cover.medium.jpg	2020-05-26 00:13:50.39452	ebooks/53066
488754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53066.kindle.images	2020-05-26 00:13:49.711541	ebooks/53066
229998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53066/53066-8.txt	2016-09-16 17:36:02	ebooks/53066
91993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53066/53066-8.zip	2016-09-16 17:36:02	ebooks/53066
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/53066.rdf	2020-06-11 01:43:51.723941	ebooks/53066
488745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53066.kindle.noimages	2020-05-26 00:13:50.341535	ebooks/53066
125521	application/epub+zip	http://www.gutenberg.org/ebooks/53066.epub.noimages	2020-05-26 00:13:49.085547	ebooks/53066
3937	image/jpeg	http://www.gutenberg.org/cache/epub/53066/pg53066.cover.small.jpg	2020-05-26 00:13:50.369521	ebooks/53066
80093	text/plain; charset=utf-8	http://www.gutenberg.org/files/53067/53067-0.zip	2016-09-17 04:07:44	ebooks/53067
237153	text/plain; charset=utf-8	http://www.gutenberg.org/files/53067/53067-0.txt	2016-09-17 04:07:24	ebooks/53067
551906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53067.kindle.noimages	2020-05-26 00:13:59.00771	ebooks/53067
21315	image/jpeg	http://www.gutenberg.org/cache/epub/53067/pg53067.cover.medium.jpg	2020-05-26 00:13:59.101707	ebooks/53067
3996	image/jpeg	http://www.gutenberg.org/cache/epub/53067/pg53067.cover.small.jpg	2020-05-26 00:13:59.057707	ebooks/53067
141910	application/epub+zip	http://www.gutenberg.org/ebooks/53067.epub.noimages	2020-05-26 00:13:54.19747	ebooks/53067
18077441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53067.kindle.images	2020-05-26 00:13:58.241731	ebooks/53067
10296422	application/zip	http://www.gutenberg.org/files/53067/53067-h.zip	2017-09-05 08:50:52	ebooks/53067
303603	text/html; charset=utf-8	http://www.gutenberg.org/files/53067/53067-h/53067-h.htm	2017-09-05 08:50:26	ebooks/53067
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/53067.rdf	2020-06-11 01:43:51.746937	ebooks/53067
8936269	application/epub+zip	http://www.gutenberg.org/ebooks/53067.epub.images	2020-05-26 00:13:53.833516	ebooks/53067
40181	application/epub+zip	http://www.gutenberg.org/ebooks/53068.epub.noimages	2020-05-26 00:13:59.442703	ebooks/53068
17501	application/zip	http://www.gutenberg.org/files/53068/53068-8.zip	2016-09-17 05:39:30	ebooks/53068
4431	image/jpeg	http://www.gutenberg.org/cache/epub/53068/pg53068.cover.small.jpg	2020-05-26 00:13:59.971709	ebooks/53068
165802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53068.kindle.images	2020-05-26 00:13:59.690715	ebooks/53068
46944	text/plain	http://www.gutenberg.org/ebooks/53068.txt.utf-8	2020-05-26 00:13:59.253739	ebooks/53068
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/53068.rdf	2020-06-11 01:43:51.769937	ebooks/53068
57198	text/html	http://www.gutenberg.org/ebooks/53068.html.images	2020-05-26 00:13:59.311708	ebooks/53068
45784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53068/53068-8.txt	2016-09-17 05:39:28	ebooks/53068
57198	text/html	http://www.gutenberg.org/ebooks/53068.html.noimages	2020-05-26 00:13:59.338707	ebooks/53068
40182	application/epub+zip	http://www.gutenberg.org/ebooks/53068.epub.images	2020-05-26 00:13:59.394705	ebooks/53068
165797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53068.kindle.noimages	2020-05-26 00:13:59.94471	ebooks/53068
17855	image/jpeg	http://www.gutenberg.org/cache/epub/53068/pg53068.cover.medium.jpg	2020-05-26 00:13:59.996694	ebooks/53068
174264	application/epub+zip	http://www.gutenberg.org/ebooks/53069.epub.noimages	2020-05-26 00:14:00.729704	ebooks/53069
410101	text/html	http://www.gutenberg.org/ebooks/53069.html.noimages	2020-05-26 00:14:00.429728	ebooks/53069
143266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53069/53069-8.zip	2016-09-17 05:42:26	ebooks/53069
410101	text/html	http://www.gutenberg.org/ebooks/53069.html.images	2020-05-26 00:14:00.344738	ebooks/53069
705132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53069.kindle.images	2020-05-26 00:14:01.487676	ebooks/53069
369949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53069/53069-8.txt	2016-09-17 05:42:24	ebooks/53069
388263	text/plain	http://www.gutenberg.org/ebooks/53069.txt.utf-8	2020-05-26 00:14:00.112709	ebooks/53069
4099	image/jpeg	http://www.gutenberg.org/cache/epub/53069/pg53069.cover.small.jpg	2020-05-26 00:14:02.282674	ebooks/53069
705120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53069.kindle.noimages	2020-05-26 00:14:02.256666	ebooks/53069
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/53069.rdf	2020-06-11 01:43:51.794938	ebooks/53069
15319	image/jpeg	http://www.gutenberg.org/cache/epub/53069/pg53069.cover.medium.jpg	2020-05-26 00:14:02.305673	ebooks/53069
174264	application/epub+zip	http://www.gutenberg.org/ebooks/53069.epub.images	2020-05-26 00:14:00.611692	ebooks/53069
197142	application/zip	http://www.gutenberg.org/files/5307/5307.zip	2013-06-24 11:16:28	ebooks/5307
229520	application/epub+zip	http://www.gutenberg.org/ebooks/5307.epub.images	2020-06-03 00:25:18.328121	ebooks/5307
570171	text/html; charset=us-ascii	http://www.gutenberg.org/files/5307/5307-h/5307-h.htm	2013-06-24 11:15:46	ebooks/5307
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/5307.rdf	2020-06-11 01:04:21.046139	ebooks/5307
229519	application/epub+zip	http://www.gutenberg.org/ebooks/5307.epub.noimages	2020-06-03 00:25:18.545083	ebooks/5307
508712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5307/5307.txt	2013-06-24 11:16:12	ebooks/5307
932235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5307.kindle.noimages	2020-06-03 00:25:20.454038	ebooks/5307
5007	image/jpeg	http://www.gutenberg.org/cache/epub/5307/pg5307.cover.small.jpg	2020-06-03 00:25:20.486041	ebooks/5307
932252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5307.kindle.images	2020-06-03 00:25:19.498055	ebooks/5307
204097	text/html; charset=us-ascii	http://www.gutenberg.org/files/5307/5307-h.zip	2013-06-24 11:16:28	ebooks/5307
508682	text/plain	http://www.gutenberg.org/ebooks/5307.txt.utf-8	2020-06-03 00:25:17.925088	ebooks/5307
23169	image/jpeg	http://www.gutenberg.org/cache/epub/5307/pg5307.cover.medium.jpg	2020-06-03 00:25:20.516043	ebooks/5307
978773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53070.kindle.noimages	2020-05-26 00:14:05.932626	ebooks/53070
171833	text/plain; charset=utf-8	http://www.gutenberg.org/files/53070/53070-0.zip	2016-09-17 05:46:38	ebooks/53070
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/53070.rdf	2020-06-11 01:43:51.81694	ebooks/53070
1937215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53070.kindle.images	2020-05-26 00:14:04.795632	ebooks/53070
494821	text/html; charset=utf-8	http://www.gutenberg.org/files/53070/53070-h/53070-h.htm	2016-09-17 05:46:38	ebooks/53070
751999	application/zip	http://www.gutenberg.org/files/53070/53070-h.zip	2016-09-17 05:46:38	ebooks/53070
24423	image/jpeg	http://www.gutenberg.org/cache/epub/53070/pg53070.cover.medium.jpg	2020-05-26 00:14:05.998618	ebooks/53070
3889	image/jpeg	http://www.gutenberg.org/cache/epub/53070/pg53070.cover.small.jpg	2020-05-26 00:14:05.965628	ebooks/53070
784591	application/epub+zip	http://www.gutenberg.org/ebooks/53070.epub.images	2020-05-26 00:14:03.02467	ebooks/53070
446625	text/plain; charset=utf-8	http://www.gutenberg.org/files/53070/53070-0.txt	2016-09-17 05:46:34	ebooks/53070
279637	application/epub+zip	http://www.gutenberg.org/ebooks/53070.epub.noimages	2020-05-26 00:14:03.498672	ebooks/53070
351341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53071/53071-h/53071-h.htm	2016-09-17 06:04:08	ebooks/53071
21545	image/jpeg	http://www.gutenberg.org/cache/epub/53071/pg53071.cover.medium.jpg	2020-05-26 00:14:09.26058	ebooks/53071
449947	application/epub+zip	http://www.gutenberg.org/ebooks/53071.epub.images	2020-05-26 00:14:06.776629	ebooks/53071
108164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53071/53071-8.zip	2016-09-17 06:04:24	ebooks/53071
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/53071.rdf	2020-06-11 01:43:51.847934	ebooks/53071
295178	text/plain	http://www.gutenberg.org/ebooks/53071.txt.utf-8	2020-05-26 00:14:06.112628	ebooks/53071
2821	image/jpeg	http://www.gutenberg.org/cache/epub/53071/pg53071.cover.small.jpg	2020-05-26 00:14:09.226574	ebooks/53071
871073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53071.kindle.noimages	2020-05-26 00:14:09.188602	ebooks/53071
285431	application/epub+zip	http://www.gutenberg.org/ebooks/53071.epub.noimages	2020-05-26 00:14:07.157601	ebooks/53071
295211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53071/53071-8.txt	2016-09-17 06:04:08	ebooks/53071
1199129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53071.kindle.images	2020-05-26 00:14:08.165591	ebooks/53071
433947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53071/53071-h.zip	2016-09-17 06:04:24	ebooks/53071
234080	application/epub+zip	http://www.gutenberg.org/ebooks/53072.epub.images	2020-05-26 00:14:09.74058	ebooks/53072
11161	image/jpeg	http://www.gutenberg.org/cache/epub/53072/pg53072.cover.medium.jpg	2020-05-26 00:14:11.17155	ebooks/53072
119957	text/html; charset=utf-8	http://www.gutenberg.org/files/53072/53072-h/53072-h.htm	2016-09-17 09:28:22	ebooks/53072
568236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53072.kindle.images	2020-05-26 00:14:10.594565	ebooks/53072
244793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53072.kindle.noimages	2020-05-26 00:14:11.113551	ebooks/53072
70293	application/epub+zip	http://www.gutenberg.org/ebooks/53072.epub.noimages	2020-05-26 00:14:10.037566	ebooks/53072
11832	application/rdf+xml	http://www.gutenberg.org/ebooks/53072.rdf	2020-06-11 01:43:51.870939	ebooks/53072
224195	text/html; charset=utf-8	http://www.gutenberg.org/files/53072/53072-h.zip	2016-09-17 09:28:24	ebooks/53072
25951	text/plain; charset=utf-8	http://www.gutenberg.org/files/53072/53072-0.zip	2016-09-17 09:28:24	ebooks/53072
1772	image/jpeg	http://www.gutenberg.org/cache/epub/53072/pg53072.cover.small.jpg	2020-05-26 00:14:11.143593	ebooks/53072
69772	text/plain; charset=utf-8	http://www.gutenberg.org/files/53072/53072-0.txt	2016-09-17 09:28:20	ebooks/53072
104622	text/html; charset=utf-8	http://www.gutenberg.org/files/53073/53073-h.zip	2016-09-17 07:04:42	ebooks/53073
122383	application/epub+zip	http://www.gutenberg.org/ebooks/53073.epub.images	2020-05-26 00:14:11.52255	ebooks/53073
173884	text/html; charset=utf-8	http://www.gutenberg.org/files/53073/53073-h/53073-h.htm	2016-09-17 07:04:40	ebooks/53073
118541	application/epub+zip	http://www.gutenberg.org/ebooks/53073.epub.noimages	2020-05-26 00:14:11.71756	ebooks/53073
60140	text/plain; charset=utf-8	http://www.gutenberg.org/files/53073/53073-0.zip	2016-09-17 07:04:42	ebooks/53073
393573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53073.kindle.noimages	2020-05-26 00:14:12.679529	ebooks/53073
16181	image/jpeg	http://www.gutenberg.org/cache/epub/53073/pg53073.cover.medium.jpg	2020-05-26 00:14:12.719529	ebooks/53073
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/53073.rdf	2020-06-11 01:43:51.894939	ebooks/53073
157268	text/plain; charset=utf-8	http://www.gutenberg.org/files/53073/53073-0.txt	2016-09-17 07:04:38	ebooks/53073
2444	image/jpeg	http://www.gutenberg.org/cache/epub/53073/pg53073.cover.small.jpg	2020-05-26 00:14:12.699568	ebooks/53073
401111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53073.kindle.images	2020-05-26 00:14:12.19854	ebooks/53073
465210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53074/53074-8.txt	2018-02-11 07:48:34	ebooks/53074
968059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53074.kindle.noimages	2020-05-26 00:14:21.238625	ebooks/53074
166710	application/zip	http://www.gutenberg.org/files/53074/53074.zip	2018-02-11 07:48:36	ebooks/53074
469375	text/plain; charset=utf-8	http://www.gutenberg.org/files/53074/53074-0.txt	2018-02-11 07:48:34	ebooks/53074
663614	text/x-rst	http://www.gutenberg.org/files/53074/53074-rst.zip	2018-02-11 07:48:32	ebooks/53074
629420	application/epub+zip	http://www.gutenberg.org/ebooks/53074.epub.images	2020-05-26 00:14:16.584495	ebooks/53074
166719	application/zip	http://www.gutenberg.org/files/53074/53074-8.zip	2018-02-11 07:48:34	ebooks/53074
981215	application/pdf	http://www.gutenberg.org/ebooks/53074.pdf.images	2020-05-26 00:14:24.749576	ebooks/53074
450629	text/x-rst	http://www.gutenberg.org/files/53074/53074-rst/53074-rst.rst	2018-02-11 07:48:32	ebooks/53074
20992	application/rdf+xml	http://www.gutenberg.org/ebooks/53074.rdf	2020-06-11 01:43:51.93294	ebooks/53074
450629	text/x-rst	http://www.gutenberg.org/ebooks/53074.rst.gen	2020-05-26 00:14:14.213547	ebooks/53074
167293	text/plain; charset=utf-8	http://www.gutenberg.org/files/53074/53074-0.zip	2018-02-11 07:48:34	ebooks/53074
465211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53074/53074.txt	2018-02-11 07:48:36	ebooks/53074
680998	text/html; charset=utf-8	http://www.gutenberg.org/files/53074/53074-h.zip	2018-02-11 07:48:38	ebooks/53074
14503	image/jpeg	http://www.gutenberg.org/cache/epub/53074/pg53074.cover.medium.jpg	2020-05-26 00:14:22.218619	ebooks/53074
544276	application/pdf	http://www.gutenberg.org/ebooks/53074.pdf.noimages	2020-05-26 00:14:27.312613	ebooks/53074
264175	application/epub+zip	http://www.gutenberg.org/ebooks/53074.epub.noimages	2020-05-26 00:14:18.612472	ebooks/53074
2257	image/jpeg	http://www.gutenberg.org/cache/epub/53074/pg53074.cover.small.jpg	2020-05-26 00:14:21.784612	ebooks/53074
563020	text/html; charset=utf-8	http://www.gutenberg.org/files/53074/53074-h/53074-h.html	2018-02-11 07:48:38	ebooks/53074
1697784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53074.kindle.images	2020-05-26 00:14:19.981642	ebooks/53074
19771	application/rdf+xml	http://www.gutenberg.org/ebooks/53075.rdf	2020-06-11 01:43:51.967956	ebooks/53075
105940	application/epub+zip	http://www.gutenberg.org/ebooks/53075.epub.images	2020-05-26 00:14:30.256513	ebooks/53075
52796	text/plain; charset=utf-8	http://www.gutenberg.org/files/53075/53075-0.txt	2016-09-17 07:07:34	ebooks/53075
2379	image/jpeg	http://www.gutenberg.org/cache/epub/53075/pg53075.cover.small.jpg	2020-05-26 00:14:32.801469	ebooks/53075
13524	image/jpeg	http://www.gutenberg.org/cache/epub/53075/pg53075.cover.medium.jpg	2020-05-26 00:14:33.00148	ebooks/53075
315816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53075.kindle.images	2020-05-26 00:14:31.923483	ebooks/53075
110746	text/html; charset=utf-8	http://www.gutenberg.org/files/53075/53075-h/53075-h.html	2016-09-17 07:07:36	ebooks/53075
51534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53075/53075-8.txt	2016-09-17 07:07:34	ebooks/53075
18489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53075/53075-8.zip	2016-09-17 07:07:34	ebooks/53075
35335	text/x-rst	http://www.gutenberg.org/ebooks/53075.rst.gen	2020-05-26 00:14:29.03353	ebooks/53075
51532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53075/53075.txt	2016-09-17 07:07:36	ebooks/53075
315803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53075.kindle.noimages	2020-05-26 00:14:32.474477	ebooks/53075
18478	application/zip	http://www.gutenberg.org/files/53075/53075.zip	2016-09-17 07:07:36	ebooks/53075
18680	text/plain; charset=utf-8	http://www.gutenberg.org/files/53075/53075-0.zip	2016-09-17 07:07:34	ebooks/53075
105939	application/epub+zip	http://www.gutenberg.org/ebooks/53075.epub.noimages	2020-05-26 00:14:31.374524	ebooks/53075
100611	application/zip	http://www.gutenberg.org/files/53075/53075-h.zip	2016-09-17 07:07:36	ebooks/53075
35335	text/x-rst	http://www.gutenberg.org/files/53075/53075-rst/53075-rst.rst	2016-09-17 07:07:34	ebooks/53075
87098	text/x-rst	http://www.gutenberg.org/files/53075/53075-rst.zip	2016-09-17 07:07:34	ebooks/53075
92278	application/pdf	http://www.gutenberg.org/ebooks/53075.pdf.images	2020-05-26 00:14:34.243765	ebooks/53075
92282	application/pdf	http://www.gutenberg.org/ebooks/53075.pdf.noimages	2020-05-26 00:14:35.638744	ebooks/53075
10159	image/jpeg	http://www.gutenberg.org/cache/epub/53076/pg53076.cover.medium.jpg	2020-05-26 00:14:38.127724	ebooks/53076
253489	text/plain	http://www.gutenberg.org/ebooks/53076.txt.utf-8	2020-05-26 00:14:36.127734	ebooks/53076
241805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53076/53076-8.txt	2016-09-18 03:12:38	ebooks/53076
128455	application/epub+zip	http://www.gutenberg.org/ebooks/53076.epub.noimages	2020-05-26 00:14:36.79073	ebooks/53076
282202	text/html	http://www.gutenberg.org/ebooks/53076.html.noimages	2020-05-26 00:14:36.524734	ebooks/53076
13499	application/rdf+xml	http://www.gutenberg.org/ebooks/53076.rdf	2020-06-11 01:43:51.992953	ebooks/53076
282202	text/html	http://www.gutenberg.org/ebooks/53076.html.images	2020-05-26 00:14:36.452734	ebooks/53076
499783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53076.kindle.noimages	2020-05-26 00:14:38.077702	ebooks/53076
128455	application/epub+zip	http://www.gutenberg.org/ebooks/53076.epub.images	2020-05-26 00:14:36.679733	ebooks/53076
2739	image/jpeg	http://www.gutenberg.org/cache/epub/53076/pg53076.cover.small.jpg	2020-05-26 00:14:38.103704	ebooks/53076
499791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53076.kindle.images	2020-05-26 00:14:37.433726	ebooks/53076
98584	application/zip	http://www.gutenberg.org/files/53076/53076-8.zip	2016-09-18 03:12:40	ebooks/53076
136915	application/epub+zip	http://www.gutenberg.org/ebooks/53077.epub.noimages	2020-05-26 00:14:38.886707	ebooks/53077
3939	image/jpeg	http://www.gutenberg.org/cache/epub/53077/pg53077.cover.small.jpg	2020-05-26 00:14:40.431671	ebooks/53077
100478	application/zip	http://www.gutenberg.org/files/53077/53077-8.zip	2016-09-18 03:15:32	ebooks/53077
323133	text/html	http://www.gutenberg.org/ebooks/53077.html.images	2020-05-26 00:14:38.498734	ebooks/53077
14111	application/rdf+xml	http://www.gutenberg.org/ebooks/53077.rdf	2020-06-11 01:43:52.020934	ebooks/53077
278061	text/plain	http://www.gutenberg.org/ebooks/53077.txt.utf-8	2020-05-26 00:14:38.241713	ebooks/53077
550111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53077.kindle.noimages	2020-05-26 00:14:40.404677	ebooks/53077
550127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53077.kindle.images	2020-05-26 00:14:39.647681	ebooks/53077
265920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53077/53077-8.txt	2016-09-18 03:15:30	ebooks/53077
136915	application/epub+zip	http://www.gutenberg.org/ebooks/53077.epub.images	2020-05-26 00:14:38.754704	ebooks/53077
15623	image/jpeg	http://www.gutenberg.org/cache/epub/53077/pg53077.cover.medium.jpg	2020-05-26 00:14:40.455669	ebooks/53077
323133	text/html	http://www.gutenberg.org/ebooks/53077.html.noimages	2020-05-26 00:14:38.574719	ebooks/53077
223405	text/html; charset=utf-8	http://www.gutenberg.org/files/53078/53078-h/53078-h.htm	2016-10-01 05:56:08	ebooks/53078
575081	text/html; charset=utf-8	http://www.gutenberg.org/files/53078/53078-h.zip	2016-10-01 05:57:20	ebooks/53078
577072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53078.kindle.noimages	2020-05-26 00:14:43.221633	ebooks/53078
1211598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53078.kindle.images	2020-05-26 00:14:42.389644	ebooks/53078
15414	image/jpeg	http://www.gutenberg.org/cache/epub/53078/pg53078.cover.medium.jpg	2020-05-26 00:14:43.303641	ebooks/53078
209938	application/epub+zip	http://www.gutenberg.org/ebooks/53078.epub.noimages	2020-05-26 00:14:41.39868	ebooks/53078
2275	image/jpeg	http://www.gutenberg.org/cache/epub/53078/pg53078.cover.small.jpg	2020-05-26 00:14:43.264634	ebooks/53078
68406	application/zip	http://www.gutenberg.org/files/53078/53078-0.zip	2016-10-01 05:57:20	ebooks/53078
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/53078.rdf	2020-06-11 01:43:52.044959	ebooks/53078
585016	application/epub+zip	http://www.gutenberg.org/ebooks/53078.epub.images	2020-05-26 00:14:41.03469	ebooks/53078
187858	text/plain; charset=utf-8	http://www.gutenberg.org/files/53078/53078-0.txt	2016-10-01 05:56:32	ebooks/53078
592179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53079/53079-h/53079-h.htm	2016-09-18 03:26:22	ebooks/53079
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/53079.rdf	2020-06-11 01:43:52.066953	ebooks/53079
320458	application/epub+zip	http://www.gutenberg.org/ebooks/53079.epub.noimages	2020-05-26 00:14:44.423629	ebooks/53079
828306	application/epub+zip	http://www.gutenberg.org/ebooks/53079.epub.images	2020-05-26 00:14:44.018636	ebooks/53079
1130568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53079.kindle.noimages	2020-05-26 00:14:47.26858	ebooks/53079
530883	text/plain; charset=utf-8	http://www.gutenberg.org/files/53079/53079-0.txt	2016-09-18 03:26:18	ebooks/53079
903237	application/zip	http://www.gutenberg.org/files/53079/53079-h.zip	2016-09-18 03:26:22	ebooks/53079
21097	image/jpeg	http://www.gutenberg.org/cache/epub/53079/pg53079.cover.medium.jpg	2020-05-26 00:14:47.352579	ebooks/53079
1870080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53079.kindle.images	2020-05-26 00:14:45.875613	ebooks/53079
3792	image/jpeg	http://www.gutenberg.org/cache/epub/53079/pg53079.cover.small.jpg	2020-05-26 00:14:47.310586	ebooks/53079
206955	application/zip	http://www.gutenberg.org/files/53079/53079-0.zip	2016-09-18 03:26:22	ebooks/53079
179766	application/zip	http://www.gutenberg.org/files/5308/5308-h.zip	2018-03-16 10:19:50	ebooks/5308
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/5308.rdf	2020-06-11 01:04:21.072129	ebooks/5308
828888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5308.kindle.images	2020-06-03 00:25:22.159021	ebooks/5308
460134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5308/5308.txt	2016-08-04 01:51:56	ebooks/5308
828880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5308.kindle.noimages	2020-06-03 00:25:23.097002	ebooks/5308
169744	application/zip	http://www.gutenberg.org/files/5308/5308-0.zip	2018-03-16 10:19:48	ebooks/5308
168782	application/zip	http://www.gutenberg.org/files/5308/5308.zip	2016-08-04 01:52:12	ebooks/5308
201428	application/epub+zip	http://www.gutenberg.org/ebooks/5308.epub.images	2020-06-03 00:25:20.999044	ebooks/5308
201428	application/epub+zip	http://www.gutenberg.org/ebooks/5308.epub.noimages	2020-06-03 00:25:21.225053	ebooks/5308
3609	image/jpeg	http://www.gutenberg.org/cache/epub/5308/pg5308.cover.small.jpg	2020-06-03 00:25:23.13302	ebooks/5308
469103	text/plain; charset=utf-8	http://www.gutenberg.org/files/5308/5308-0.txt	2018-03-15 06:40:20	ebooks/5308
13961	image/jpeg	http://www.gutenberg.org/cache/epub/5308/pg5308.cover.medium.jpg	2020-06-03 00:25:23.167009	ebooks/5308
578069	text/html; charset=utf-8	http://www.gutenberg.org/files/5308/5308-h/5308-h.htm	2018-03-16 10:19:26	ebooks/5308
1056098	text/html; charset=us-ascii	http://www.gutenberg.org/files/53080/53080-h/53080-h.htm	2016-09-18 03:31:58	ebooks/53080
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/53080.rdf	2020-06-11 01:43:52.094959	ebooks/53080
3243	image/jpeg	http://www.gutenberg.org/cache/epub/53080/pg53080.cover.small.jpg	2020-05-26 00:15:06.496536	ebooks/53080
12629464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53080.kindle.images	2020-05-26 00:15:01.216601	ebooks/53080
2141326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53080.kindle.noimages	2020-05-26 00:15:06.22655	ebooks/53080
680875	text/plain	http://www.gutenberg.org/ebooks/53080.txt.utf-8	2020-05-26 00:14:47.497614	ebooks/53080
22169	image/jpeg	http://www.gutenberg.org/cache/epub/53080/pg53080.cover.medium.jpg	2020-05-26 00:15:06.74453	ebooks/53080
5853240	application/epub+zip	http://www.gutenberg.org/ebooks/53080.epub.images	2020-05-26 00:14:50.455554	ebooks/53080
680735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53080/53080-8.txt	2016-09-18 03:31:58	ebooks/53080
6313453	text/html; charset=us-ascii	http://www.gutenberg.org/files/53080/53080-h.zip	2016-09-18 03:32:10	ebooks/53080
255011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53080/53080-8.zip	2016-09-18 03:32:08	ebooks/53080
665398	application/epub+zip	http://www.gutenberg.org/ebooks/53080.epub.noimages	2020-05-26 00:14:52.356631	ebooks/53080
421330	text/html; charset=utf-8	http://www.gutenberg.org/files/53081/53081-h/53081-h.htm	2016-09-18 08:19:58	ebooks/53081
140584	text/plain; charset=utf-8	http://www.gutenberg.org/files/53081/53081-0.zip	2016-09-18 08:18:44	ebooks/53081
802086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53081.kindle.noimages	2020-05-26 00:15:09.890493	ebooks/53081
2664	image/jpeg	http://www.gutenberg.org/cache/epub/53081/pg53081.cover.small.jpg	2020-05-26 00:15:09.91149	ebooks/53081
802091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53081.kindle.images	2020-05-26 00:15:08.994499	ebooks/53081
383870	text/plain; charset=utf-8	http://www.gutenberg.org/files/53081/53081-0.txt	2016-09-18 08:18:40	ebooks/53081
235789	application/epub+zip	http://www.gutenberg.org/ebooks/53081.epub.images	2020-05-26 00:15:07.682517	ebooks/53081
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/53081.rdf	2020-06-11 01:43:52.120948	ebooks/53081
235788	application/epub+zip	http://www.gutenberg.org/ebooks/53081.epub.noimages	2020-05-26 00:15:08.100543	ebooks/53081
18300	image/jpeg	http://www.gutenberg.org/cache/epub/53081/pg53081.cover.medium.jpg	2020-05-26 00:15:09.929496	ebooks/53081
221582	text/html; charset=utf-8	http://www.gutenberg.org/files/53081/53081-h.zip	2016-09-18 08:20:14	ebooks/53081
395892	application/epub+zip	http://www.gutenberg.org/ebooks/53082.epub.noimages	2020-05-26 00:15:11.923469	ebooks/53082
657701	text/plain; charset=utf-8	http://www.gutenberg.org/files/53082/53082-0.txt	2016-09-18 05:14:50	ebooks/53082
368833	text/html; charset=utf-8	http://www.gutenberg.org/files/53082/53082-h.zip	2016-09-22 06:29:14	ebooks/53082
1017125	text/html; charset=utf-8	http://www.gutenberg.org/files/53082/53082-h/53082-h.htm	2016-09-22 06:28:52	ebooks/53082
1582264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53082.kindle.noimages	2020-05-26 00:15:17.191712	ebooks/53082
1582272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53082.kindle.images	2020-05-26 00:15:14.537751	ebooks/53082
2170	image/jpeg	http://www.gutenberg.org/cache/epub/53082/pg53082.cover.small.jpg	2020-05-26 00:15:17.390708	ebooks/53082
395892	application/epub+zip	http://www.gutenberg.org/ebooks/53082.epub.images	2020-05-26 00:15:11.218517	ebooks/53082
10882	image/jpeg	http://www.gutenberg.org/cache/epub/53082/pg53082.cover.medium.jpg	2020-05-26 00:15:17.576687	ebooks/53082
253793	application/zip	http://www.gutenberg.org/files/53082/53082-0.zip	2016-09-22 06:29:14	ebooks/53082
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/53082.rdf	2020-06-11 01:43:52.14394	ebooks/53082
20474	image/jpeg	http://www.gutenberg.org/cache/epub/53083/pg53083.cover.medium.jpg	2020-06-14 09:01:26.886334	ebooks/53083
212547	application/zip	http://www.gutenberg.org/files/53083/53083-0.zip	2020-06-13 19:02:43	ebooks/53083
2798038	application/epub+zip	http://www.gutenberg.org/ebooks/53083.epub.images	2020-06-14 09:01:21.552405	ebooks/53083
321472	application/epub+zip	http://www.gutenberg.org/ebooks/53083.epub.noimages	2020-06-14 09:01:22.260389	ebooks/53083
610030	text/plain; charset=utf-8	http://www.gutenberg.org/files/53083/53083-0.txt	2020-06-13 19:02:43	ebooks/53083
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/53083.rdf	2020-06-14 09:01:27.076328	ebooks/53083
1278900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53083.kindle.noimages	2020-06-14 09:01:26.70033	ebooks/53083
745331	text/html	http://www.gutenberg.org/files/53083/53083-h/53083-h.htm	2016-09-18 12:35:31	ebooks/53083
3550	image/jpeg	http://www.gutenberg.org/cache/epub/53083/pg53083.cover.small.jpg	2020-06-14 09:01:26.79634	ebooks/53083
5154810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53083.kindle.images	2020-06-14 09:01:24.633372	ebooks/53083
2453544	text/html	http://www.gutenberg.org/files/53083/53083-h.zip	2016-09-18 12:41:18	ebooks/53083
19832	image/jpeg	http://www.gutenberg.org/cache/epub/53084/pg53084.cover.medium.jpg	2020-05-26 00:15:28.304551	ebooks/53084
446777	text/html; charset=utf-8	http://www.gutenberg.org/files/53084/53084-h/53084-h.htm	2016-09-18 11:40:34	ebooks/53084
377718	text/plain; charset=utf-8	http://www.gutenberg.org/files/53084/53084-0.txt	2016-09-18 11:40:32	ebooks/53084
998601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53084.kindle.noimages	2020-05-26 00:15:28.167554	ebooks/53084
299232	text/html; charset=utf-8	http://www.gutenberg.org/files/53084/53084-h.zip	2016-09-18 11:40:34	ebooks/53084
303905	application/epub+zip	http://www.gutenberg.org/ebooks/53084.epub.images	2020-05-26 00:15:25.295611	ebooks/53084
150093	text/plain; charset=utf-8	http://www.gutenberg.org/files/53084/53084-0.zip	2016-09-18 11:40:34	ebooks/53084
11617	application/rdf+xml	http://www.gutenberg.org/ebooks/53084.rdf	2020-06-11 01:43:52.188946	ebooks/53084
2424	image/jpeg	http://www.gutenberg.org/cache/epub/53084/pg53084.cover.small.jpg	2020-05-26 00:15:28.238578	ebooks/53084
998611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53084.kindle.images	2020-05-26 00:15:26.947578	ebooks/53084
303903	application/epub+zip	http://www.gutenberg.org/ebooks/53084.epub.noimages	2020-05-26 00:15:25.712598	ebooks/53084
287194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53085/53085-8.txt	2016-09-18 11:41:18	ebooks/53085
342198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53085/53085-h/53085-h.htm	2016-09-18 11:41:18	ebooks/53085
392619	application/epub+zip	http://www.gutenberg.org/ebooks/53085.epub.noimages	2020-05-26 00:15:31.812513	ebooks/53085
945791	application/zip	http://www.gutenberg.org/files/53085/53085-h.zip	2016-09-18 11:41:32	ebooks/53085
13871	image/jpeg	http://www.gutenberg.org/cache/epub/53085/pg53085.cover.medium.jpg	2020-05-26 00:15:33.638489	ebooks/53085
896961	application/epub+zip	http://www.gutenberg.org/ebooks/53085.epub.images	2020-05-26 00:15:30.494547	ebooks/53085
1672023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53085.kindle.images	2020-05-26 00:15:32.791489	ebooks/53085
2294	image/jpeg	http://www.gutenberg.org/cache/epub/53085/pg53085.cover.small.jpg	2020-05-26 00:15:33.610486	ebooks/53085
976056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53085.kindle.noimages	2020-05-26 00:15:33.579494	ebooks/53085
97011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53085/53085-8.zip	2016-09-18 11:41:32	ebooks/53085
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/53085.rdf	2020-06-11 01:43:52.213962	ebooks/53085
287160	text/plain	http://www.gutenberg.org/ebooks/53085.txt.utf-8	2020-05-26 00:15:28.479576	ebooks/53085
15156	image/jpeg	http://www.gutenberg.org/cache/epub/53086/pg53086.cover.medium.jpg	2020-05-26 00:15:34.886462	ebooks/53086
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/53086.rdf	2020-06-11 01:43:52.235937	ebooks/53086
158593	application/epub+zip	http://www.gutenberg.org/ebooks/53086.epub.images	2020-05-26 00:15:33.965482	ebooks/53086
454573	text/html; charset=utf-8	http://www.gutenberg.org/files/53086/53086-h.zip	2016-09-18 13:18:10	ebooks/53086
57971	text/plain; charset=utf-8	http://www.gutenberg.org/files/53086/53086-0.txt	2016-09-18 13:17:20	ebooks/53086
2334	image/jpeg	http://www.gutenberg.org/cache/epub/53086/pg53086.cover.small.jpg	2020-05-26 00:15:34.864465	ebooks/53086
318921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53086.kindle.noimages	2020-05-26 00:15:34.840469	ebooks/53086
72140	text/html; charset=utf-8	http://www.gutenberg.org/files/53086/53086-h/53086-h.htm	2016-09-18 13:17:24	ebooks/53086
136741	application/epub+zip	http://www.gutenberg.org/ebooks/53086.epub.noimages	2020-05-26 00:15:34.154477	ebooks/53086
22618	application/zip	http://www.gutenberg.org/files/53086/53086-0.zip	2016-09-18 13:18:10	ebooks/53086
351893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53086.kindle.images	2020-05-26 00:15:34.499475	ebooks/53086
164616	application/epub+zip	http://www.gutenberg.org/ebooks/53087.epub.images	2020-05-26 00:15:35.386462	ebooks/53087
2452	image/jpeg	http://www.gutenberg.org/cache/epub/53087/pg53087.cover.small.jpg	2020-05-26 00:15:36.98945	ebooks/53087
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/53087.rdf	2020-06-11 01:43:52.257934	ebooks/53087
31263	application/zip	http://www.gutenberg.org/files/53087/53087-0.zip	2016-09-19 14:56:26	ebooks/53087
162680	application/epub+zip	http://www.gutenberg.org/ebooks/53087.epub.noimages	2020-05-26 00:15:35.714471	ebooks/53087
153847	text/html; charset=utf-8	http://www.gutenberg.org/files/53087/53087-h/53087-h.htm	2016-09-19 14:56:26	ebooks/53087
464160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53087.kindle.images	2020-05-26 00:15:36.329478	ebooks/53087
460996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53087.kindle.noimages	2020-05-26 00:15:36.952469	ebooks/53087
442597	application/zip	http://www.gutenberg.org/files/53087/53087-h.zip	2016-09-19 14:56:26	ebooks/53087
76872	text/plain; charset=utf-8	http://www.gutenberg.org/files/53087/53087-0.txt	2016-09-19 14:56:22	ebooks/53087
17869	image/jpeg	http://www.gutenberg.org/cache/epub/53087/pg53087.cover.medium.jpg	2020-05-26 00:15:37.023449	ebooks/53087
2727	image/jpeg	http://www.gutenberg.org/cache/epub/53088/pg53088.cover.small.jpg	2020-05-26 00:15:40.265609	ebooks/53088
777957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53088.kindle.noimages	2020-05-26 00:15:40.2326	ebooks/53088
17384	image/jpeg	http://www.gutenberg.org/cache/epub/53088/pg53088.cover.medium.jpg	2020-05-26 00:15:40.296607	ebooks/53088
269896	text/plain; charset=utf-8	http://www.gutenberg.org/files/53088/53088-0.txt	2016-09-18 16:32:00	ebooks/53088
4022732	application/zip	http://www.gutenberg.org/files/53088/53088-h.zip	2016-09-18 16:32:06	ebooks/53088
2124643	application/epub+zip	http://www.gutenberg.org/ebooks/53088.epub.images	2020-05-26 00:15:37.848641	ebooks/53088
3821267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53088.kindle.images	2020-05-26 00:15:39.476611	ebooks/53088
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/53088.rdf	2020-06-11 01:43:52.281933	ebooks/53088
260857	application/epub+zip	http://www.gutenberg.org/ebooks/53088.epub.noimages	2020-05-26 00:15:38.243629	ebooks/53088
297913	text/html; charset=utf-8	http://www.gutenberg.org/files/53088/53088-h/53088-h.htm	2016-09-18 16:32:04	ebooks/53088
106583	application/zip	http://www.gutenberg.org/files/53088/53088-0.zip	2016-09-18 16:32:06	ebooks/53088
50549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53089/53089.txt	2016-09-19 03:42:54	ebooks/53089
110716	application/epub+zip	http://www.gutenberg.org/ebooks/53089.epub.noimages	2020-05-26 00:15:40.632603	ebooks/53089
206985	application/epub+zip	http://www.gutenberg.org/ebooks/53089.epub.images	2020-05-26 00:15:40.53861	ebooks/53089
19926	application/zip	http://www.gutenberg.org/files/53089/53089.zip	2016-09-19 03:42:54	ebooks/53089
53850	text/html; charset=us-ascii	http://www.gutenberg.org/files/53089/53089-h/53089-h.htm	2016-09-19 03:42:54	ebooks/53089
444525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53089.kindle.images	2020-05-26 00:15:40.923618	ebooks/53089
203880	application/zip	http://www.gutenberg.org/files/53089/53089-h.zip	2016-09-19 03:42:54	ebooks/53089
4417	image/jpeg	http://www.gutenberg.org/cache/epub/53089/pg53089.cover.small.jpg	2020-05-26 00:15:41.200593	ebooks/53089
50519	text/plain	http://www.gutenberg.org/ebooks/53089.txt.utf-8	2020-05-26 00:15:40.396601	ebooks/53089
25956	image/jpeg	http://www.gutenberg.org/cache/epub/53089/pg53089.cover.medium.jpg	2020-05-26 00:15:41.216601	ebooks/53089
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/53089.rdf	2020-06-11 01:43:52.306967	ebooks/53089
266916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53089.kindle.noimages	2020-05-26 00:15:41.183596	ebooks/53089
1179193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5309.kindle.images	2020-06-03 00:25:25.674001	ebooks/5309
699516	text/html	http://www.gutenberg.org/ebooks/5309.html.noimages	2020-06-03 00:25:23.86	ebooks/5309
253333	application/zip	http://www.gutenberg.org/files/5309/5309.zip	2012-09-08 05:59:02	ebooks/5309
299146	application/epub+zip	http://www.gutenberg.org/ebooks/5309.epub.noimages	2020-06-03 00:25:24.308	ebooks/5309
648474	text/plain	http://www.gutenberg.org/ebooks/5309.txt.utf-8	2020-06-03 00:25:23.31405	ebooks/5309
1179186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5309.kindle.noimages	2020-06-03 00:25:27.034966	ebooks/5309
3575	image/jpeg	http://www.gutenberg.org/cache/epub/5309/pg5309.cover.small.jpg	2020-06-03 00:25:27.061951	ebooks/5309
699516	text/html	http://www.gutenberg.org/ebooks/5309.html.images	2020-06-03 00:25:23.724	ebooks/5309
13561	image/jpeg	http://www.gutenberg.org/cache/epub/5309/pg5309.cover.medium.jpg	2020-06-03 00:25:27.084956	ebooks/5309
299145	application/epub+zip	http://www.gutenberg.org/ebooks/5309.epub.images	2020-06-03 00:25:24.135006	ebooks/5309
648502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5309/5309.txt	2012-09-08 05:40:50	ebooks/5309
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/5309.rdf	2020-06-11 01:04:21.096129	ebooks/5309
502956	text/html	http://www.gutenberg.org/ebooks/53090.html.images	2020-05-26 00:15:41.724627	ebooks/53090
170218	application/zip	http://www.gutenberg.org/files/53090/53090-8.zip	2016-09-19 03:48:00	ebooks/53090
846453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53090.kindle.noimages	2020-05-26 00:15:43.981553	ebooks/53090
3950	image/jpeg	http://www.gutenberg.org/cache/epub/53090/pg53090.cover.small.jpg	2020-05-26 00:15:44.010545	ebooks/53090
208289	application/epub+zip	http://www.gutenberg.org/ebooks/53090.epub.noimages	2020-05-26 00:15:42.16059	ebooks/53090
18586	image/jpeg	http://www.gutenberg.org/cache/epub/53090/pg53090.cover.medium.jpg	2020-05-26 00:15:44.03456	ebooks/53090
208289	application/epub+zip	http://www.gutenberg.org/ebooks/53090.epub.images	2020-05-26 00:15:42.025603	ebooks/53090
502956	text/html	http://www.gutenberg.org/ebooks/53090.html.noimages	2020-05-26 00:15:41.820584	ebooks/53090
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/53090.rdf	2020-06-11 01:43:52.329941	ebooks/53090
479081	text/plain	http://www.gutenberg.org/ebooks/53090.txt.utf-8	2020-05-26 00:15:41.315616	ebooks/53090
846461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53090.kindle.images	2020-05-26 00:15:43.068558	ebooks/53090
462357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53090/53090-8.txt	2016-09-19 03:47:58	ebooks/53090
160430	application/epub+zip	http://www.gutenberg.org/ebooks/53091.epub.images	2020-05-26 00:15:44.538539	ebooks/53091
356277	text/html	http://www.gutenberg.org/ebooks/53091.html.noimages	2020-05-26 00:15:44.39155	ebooks/53091
344924	text/plain	http://www.gutenberg.org/ebooks/53091.txt.utf-8	2020-05-26 00:15:44.145571	ebooks/53091
4024	image/jpeg	http://www.gutenberg.org/cache/epub/53091/pg53091.cover.small.jpg	2020-05-26 00:15:45.964519	ebooks/53091
14202	image/jpeg	http://www.gutenberg.org/cache/epub/53091/pg53091.cover.medium.jpg	2020-05-26 00:15:45.987548	ebooks/53091
356277	text/html	http://www.gutenberg.org/ebooks/53091.html.images	2020-05-26 00:15:44.320545	ebooks/53091
129805	application/zip	http://www.gutenberg.org/files/53091/53091-8.zip	2016-09-19 03:50:38	ebooks/53091
631702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53091.kindle.noimages	2020-05-26 00:15:45.938524	ebooks/53091
160430	application/epub+zip	http://www.gutenberg.org/ebooks/53091.epub.noimages	2020-05-26 00:15:44.634544	ebooks/53091
631710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53091.kindle.images	2020-05-26 00:15:45.280535	ebooks/53091
12271	application/rdf+xml	http://www.gutenberg.org/ebooks/53091.rdf	2020-06-11 01:43:52.351943	ebooks/53091
332224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53091/53091-8.txt	2016-09-19 03:50:36	ebooks/53091
6049322	application/zip	http://www.gutenberg.org/files/53092/53092-h.zip	2016-09-19 05:05:04	ebooks/53092
14147867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53092.kindle.images	2020-05-26 00:16:03.478613	ebooks/53092
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/53092.rdf	2020-06-11 01:43:52.374953	ebooks/53092
645103	application/epub+zip	http://www.gutenberg.org/ebooks/53092.epub.noimages	2020-05-26 00:15:53.955747	ebooks/53092
2156810	text/html; charset=utf-8	http://www.gutenberg.org/files/53092/53092-h/53092-h.htm	2016-09-19 05:01:14	ebooks/53092
3062187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53092.kindle.noimages	2020-05-26 00:16:10.6495	ebooks/53092
16475	image/jpeg	http://www.gutenberg.org/cache/epub/53092/pg53092.cover.medium.jpg	2020-05-26 00:16:12.330487	ebooks/53092
1336978	text/plain; charset=utf-8	http://www.gutenberg.org/files/53092/53092-0.txt	2016-09-19 05:01:08	ebooks/53092
2427	image/jpeg	http://www.gutenberg.org/cache/epub/53092/pg53092.cover.small.jpg	2020-05-26 00:16:11.437489	ebooks/53092
426268	application/zip	http://www.gutenberg.org/files/53092/53092-0.zip	2016-09-19 05:05:04	ebooks/53092
6254103	application/epub+zip	http://www.gutenberg.org/ebooks/53092.epub.images	2020-05-26 00:15:51.071482	ebooks/53092
1170744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53093.kindle.images	2020-05-26 00:16:15.80245	ebooks/53093
282232	text/plain	http://www.gutenberg.org/ebooks/53093.txt.utf-8	2020-05-26 00:16:13.86346	ebooks/53093
309675	application/epub+zip	http://www.gutenberg.org/ebooks/53093.epub.noimages	2020-05-26 00:16:14.824485	ebooks/53093
874167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53093.kindle.noimages	2020-05-26 00:16:16.82562	ebooks/53093
15251	application/rdf+xml	http://www.gutenberg.org/ebooks/53093.rdf	2020-06-11 01:43:52.402935	ebooks/53093
2338	image/jpeg	http://www.gutenberg.org/cache/epub/53093/pg53093.cover.small.jpg	2020-05-26 00:16:16.853621	ebooks/53093
97248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53093/53093.zip	2016-09-19 09:29:59	ebooks/53093
17176	image/jpeg	http://www.gutenberg.org/cache/epub/53093/pg53093.cover.medium.jpg	2020-05-26 00:16:16.876647	ebooks/53093
423316	application/zip	http://www.gutenberg.org/files/53093/53093-h.zip	2016-09-19 09:40:03	ebooks/53093
282245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53093/53093-8.txt	2016-09-19 09:29:59	ebooks/53093
317334	text/html	http://www.gutenberg.org/files/53093/53093-h/53093-h.htm	2016-09-19 09:36:06	ebooks/53093
97268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53093/53093-8.zip	2016-09-19 09:29:59	ebooks/53093
282252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53093/53093.txt	2016-09-19 09:29:59	ebooks/53093
461984	application/epub+zip	http://www.gutenberg.org/ebooks/53093.epub.images	2020-05-26 00:16:14.450471	ebooks/53093
583170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53094.kindle.noimages	2020-05-26 00:16:20.356588	ebooks/53094
96267	text/plain; charset=utf-8	http://www.gutenberg.org/files/53094/53094-0.zip	2016-09-19 11:00:20	ebooks/53094
607186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53094.kindle.images	2020-05-26 00:16:19.248589	ebooks/53094
159502	application/epub+zip	http://www.gutenberg.org/ebooks/53094.epub.images	2020-05-26 00:16:17.729609	ebooks/53094
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/53094.rdf	2020-06-11 01:43:52.424952	ebooks/53094
254700	text/plain; charset=utf-8	http://www.gutenberg.org/files/53094/53094-0.txt	2016-09-19 11:00:16	ebooks/53094
147290	application/epub+zip	http://www.gutenberg.org/ebooks/53094.epub.noimages	2020-05-26 00:16:18.150616	ebooks/53094
149872	application/zip	http://www.gutenberg.org/files/53094/53094-h.zip	2016-09-19 11:00:20	ebooks/53094
15693	image/jpeg	http://www.gutenberg.org/cache/epub/53094/pg53094.cover.medium.jpg	2020-05-26 00:16:20.466583	ebooks/53094
324001	text/html; charset=utf-8	http://www.gutenberg.org/files/53094/53094-h/53094-h.htm	2016-09-19 11:00:18	ebooks/53094
2036	image/jpeg	http://www.gutenberg.org/cache/epub/53094/pg53094.cover.small.jpg	2020-05-26 00:16:20.414579	ebooks/53094
1003521	application/epub+zip	http://www.gutenberg.org/ebooks/53095.epub.images	2020-06-14 09:01:29.914332	ebooks/53095
127210	text/plain; charset=utf-8	http://www.gutenberg.org/files/53095/53095-0.zip	2020-06-13 19:03:31	ebooks/53095
2953	image/jpeg	http://www.gutenberg.org/cache/epub/53095/pg53095.cover.small.jpg	2020-06-14 09:01:33.536244	ebooks/53095
15026	application/rdf+xml	http://www.gutenberg.org/ebooks/53095.rdf	2020-06-14 09:01:33.674238	ebooks/53095
901877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53095.kindle.noimages	2020-06-14 09:01:33.492241	ebooks/53095
23907	image/jpeg	http://www.gutenberg.org/cache/epub/53095/pg53095.cover.medium.jpg	2020-06-14 09:01:33.575238	ebooks/53095
261045	application/epub+zip	http://www.gutenberg.org/ebooks/53095.epub.noimages	2020-06-14 09:01:30.595287	ebooks/53095
808349	text/html	http://www.gutenberg.org/files/53095/53095-h.zip	2016-09-19 18:22:37	ebooks/53095
481591	text/html	http://www.gutenberg.org/files/53095/53095-h/53095-h.htm	2016-09-19 18:19:20	ebooks/53095
2166630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53095.kindle.images	2020-06-14 09:01:32.071259	ebooks/53095
371511	text/plain; charset=utf-8	http://www.gutenberg.org/files/53095/53095-0.txt	2020-06-13 19:03:31	ebooks/53095
371342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53096/53096-h.zip	2016-09-19 09:46:54	ebooks/53096
333150	application/epub+zip	http://www.gutenberg.org/ebooks/53096.epub.noimages	2020-05-26 00:16:27.407505	ebooks/53096
197819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53096/53096.txt	2016-09-19 09:46:54	ebooks/53096
13882	image/jpeg	http://www.gutenberg.org/cache/epub/53096/pg53096.cover.medium.jpg	2020-05-26 00:16:28.625481	ebooks/53096
810595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53096.kindle.noimages	2020-05-26 00:16:28.582465	ebooks/53096
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/53096.rdf	2020-06-11 01:43:52.476953	ebooks/53096
221557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53096/53096-h/53096-h.htm	2016-09-19 09:46:54	ebooks/53096
333150	application/epub+zip	http://www.gutenberg.org/ebooks/53096.epub.images	2020-05-26 00:16:26.460505	ebooks/53096
197789	text/plain	http://www.gutenberg.org/ebooks/53096.txt.utf-8	2020-05-26 00:16:25.386529	ebooks/53096
76282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53096/53096.zip	2016-09-19 09:46:54	ebooks/53096
2323	image/jpeg	http://www.gutenberg.org/cache/epub/53096/pg53096.cover.small.jpg	2020-05-26 00:16:28.604475	ebooks/53096
810599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53096.kindle.images	2020-05-26 00:16:27.99249	ebooks/53096
834886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53097.kindle.images	2020-05-26 00:16:33.744701	ebooks/53097
429876	application/pdf	http://www.gutenberg.org/ebooks/53097.pdf.images	2020-05-26 00:16:37.267662	ebooks/53097
10385	image/jpeg	http://www.gutenberg.org/cache/epub/53097/pg53097.cover.medium.jpg	2020-05-26 00:16:35.311685	ebooks/53097
246746	application/epub+zip	http://www.gutenberg.org/ebooks/53097.epub.images	2020-05-26 00:16:31.209741	ebooks/53097
356186	text/plain; charset=utf-8	http://www.gutenberg.org/files/53097/53097-0.txt	2016-09-19 10:25:54	ebooks/53097
216076	application/zip	http://www.gutenberg.org/files/53097/53097-rst.zip	2016-09-19 10:25:54	ebooks/53097
20258	application/rdf+xml	http://www.gutenberg.org/ebooks/53097.rdf	2020-06-11 01:43:52.51195	ebooks/53097
138243	application/zip	http://www.gutenberg.org/files/53097/53097-8.zip	2016-09-19 10:25:56	ebooks/53097
404916	text/html; charset=utf-8	http://www.gutenberg.org/files/53097/53097-h/53097-h.html	2016-09-19 10:25:58	ebooks/53097
834870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53097.kindle.noimages	2020-05-26 00:16:34.682704	ebooks/53097
429876	application/pdf	http://www.gutenberg.org/ebooks/53097.pdf.noimages	2020-05-26 00:16:39.228627	ebooks/53097
138208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53097/53097.zip	2016-09-19 10:25:56	ebooks/53097
1750	image/jpeg	http://www.gutenberg.org/cache/epub/53097/pg53097.cover.small.jpg	2020-05-26 00:16:35.001682	ebooks/53097
333921	text/x-rst	http://www.gutenberg.org/ebooks/53097.rst.gen	2020-05-26 00:16:29.801455	ebooks/53097
333921	text/x-rst	http://www.gutenberg.org/files/53097/53097-rst/53097-rst.rst	2016-09-19 10:25:54	ebooks/53097
230479	application/zip	http://www.gutenberg.org/files/53097/53097-h.zip	2016-09-19 10:25:58	ebooks/53097
349615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53097/53097-8.txt	2016-09-19 10:25:56	ebooks/53097
246746	application/epub+zip	http://www.gutenberg.org/ebooks/53097.epub.noimages	2020-05-26 00:16:32.810712	ebooks/53097
139320	text/plain; charset=utf-8	http://www.gutenberg.org/files/53097/53097-0.zip	2016-09-19 10:25:54	ebooks/53097
349614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53097/53097.txt	2016-09-19 10:25:56	ebooks/53097
1266654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53098.kindle.noimages	2020-05-26 00:16:50.607514	ebooks/53098
465377	text/plain; charset=utf-8	http://www.gutenberg.org/files/53098/53098-0.txt	2016-09-19 15:27:12	ebooks/53098
385840	application/epub+zip	http://www.gutenberg.org/ebooks/53098.epub.noimages	2020-05-26 00:16:43.673578	ebooks/53098
19783157	text/html; charset=utf-8	http://www.gutenberg.org/files/53098/53098-h.zip	2016-09-19 15:27:32	ebooks/53098
13785797	application/epub+zip	http://www.gutenberg.org/ebooks/53098.epub.images	2020-05-26 00:16:42.808633	ebooks/53098
153042	text/plain; charset=utf-8	http://www.gutenberg.org/files/53098/53098-0.zip	2016-09-19 15:27:28	ebooks/53098
3754	image/jpeg	http://www.gutenberg.org/cache/epub/53098/pg53098.cover.small.jpg	2020-05-26 00:16:50.699519	ebooks/53098
575466	text/html; charset=utf-8	http://www.gutenberg.org/files/53098/53098-h/53098-h.htm	2016-09-19 15:27:16	ebooks/53098
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/53098.rdf	2020-06-11 01:43:52.535924	ebooks/53098
20079779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53098.kindle.images	2020-05-26 00:16:48.636525	ebooks/53098
27881	image/jpeg	http://www.gutenberg.org/cache/epub/53098/pg53098.cover.medium.jpg	2020-05-26 00:16:50.782527	ebooks/53098
123836	application/epub+zip	http://www.gutenberg.org/ebooks/53099.epub.images	2020-05-26 00:16:51.350497	ebooks/53099
350962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53099.kindle.images	2020-05-26 00:16:52.244468	ebooks/53099
14034	image/jpeg	http://www.gutenberg.org/cache/epub/53099/pg53099.cover.medium.jpg	2020-05-26 00:16:52.911471	ebooks/53099
28104	application/zip	http://www.gutenberg.org/files/53099/53099-0.zip	2016-09-20 05:18:16	ebooks/53099
113452	application/zip	http://www.gutenberg.org/files/53099/53099-h.zip	2016-09-20 05:18:16	ebooks/53099
80417	text/plain; charset=utf-8	http://www.gutenberg.org/files/53099/53099-0.txt	2016-09-20 05:18:14	ebooks/53099
144078	text/html; charset=utf-8	http://www.gutenberg.org/files/53099/53099-h/53099-h.htm	2016-09-20 05:18:16	ebooks/53099
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/53099.rdf	2020-06-11 01:43:52.557929	ebooks/53099
266862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53099.kindle.noimages	2020-05-26 00:16:52.841449	ebooks/53099
67172	application/epub+zip	http://www.gutenberg.org/ebooks/53099.epub.noimages	2020-05-26 00:16:51.613496	ebooks/53099
2326	image/jpeg	http://www.gutenberg.org/cache/epub/53099/pg53099.cover.small.jpg	2020-05-26 00:16:52.877465	ebooks/53099
514811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/531/531.txt	2009-11-29 07:35:18	ebooks/531
514783	text/plain	http://www.gutenberg.org/ebooks/531.txt.utf-8	2020-05-31 23:59:35.049939	ebooks/531
235843	application/epub+zip	http://www.gutenberg.org/ebooks/531.epub.noimages	2020-05-31 23:59:35.676955	ebooks/531
235843	application/epub+zip	http://www.gutenberg.org/ebooks/531.epub.images	2020-05-31 23:59:35.46795	ebooks/531
923031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/531.kindle.noimages	2020-05-31 23:59:37.669918	ebooks/531
580563	text/html; charset=us-ascii	http://www.gutenberg.org/files/531/531-h/531-h.htm	2013-02-08 08:51:20	ebooks/531
203686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/531/531.zip	2009-11-29 07:37:14	ebooks/531
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/531.rdf	2020-06-11 01:00:31.641092	ebooks/531
210999	application/zip	http://www.gutenberg.org/files/531/531-h.zip	2013-02-08 08:51:20	ebooks/531
923035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/531.kindle.images	2020-05-31 23:59:36.675917	ebooks/531
3829	image/jpeg	http://www.gutenberg.org/cache/epub/531/pg531.cover.small.jpg	2020-05-31 23:59:37.702915	ebooks/531
14852	image/jpeg	http://www.gutenberg.org/cache/epub/531/pg531.cover.medium.jpg	2020-05-31 23:59:37.732933	ebooks/531
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/5310.rdf	2020-06-11 01:04:21.120131	ebooks/5310
91674	application/epub+zip	http://www.gutenberg.org/ebooks/5310.epub.noimages	2020-06-03 00:25:27.536957	ebooks/5310
68764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5310/5310.zip	2012-08-04 17:27:48	ebooks/5310
375362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5310.kindle.noimages	2020-06-03 00:25:28.443978	ebooks/5310
182142	text/plain	http://www.gutenberg.org/ebooks/5310.txt.utf-8	2020-06-03 00:25:27.189956	ebooks/5310
91673	application/epub+zip	http://www.gutenberg.org/ebooks/5310.epub.images	2020-06-03 00:25:27.466952	ebooks/5310
375373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5310.kindle.images	2020-06-03 00:25:27.988946	ebooks/5310
12625	image/jpeg	http://www.gutenberg.org/cache/epub/5310/pg5310.cover.medium.jpg	2020-06-03 00:25:28.490941	ebooks/5310
198606	text/html	http://www.gutenberg.org/ebooks/5310.html.images	2020-06-03 00:25:27.315969	ebooks/5310
198606	text/html	http://www.gutenberg.org/ebooks/5310.html.noimages	2020-06-03 00:25:27.365965	ebooks/5310
182170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5310/5310.txt	2012-08-04 17:08:30	ebooks/5310
3530	image/jpeg	http://www.gutenberg.org/cache/epub/5310/pg5310.cover.small.jpg	2020-06-03 00:25:28.468932	ebooks/5310
591097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53100/53100-h/53100-h.htm	2016-09-20 05:05:18	ebooks/53100
260292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53100/53100-h.zip	2016-09-20 05:05:18	ebooks/53100
283346	application/epub+zip	http://www.gutenberg.org/ebooks/53100.epub.noimages	2020-05-26 00:16:57.848603	ebooks/53100
1069998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53100.kindle.noimages	2020-05-26 00:17:00.375574	ebooks/53100
539661	text/plain	http://www.gutenberg.org/ebooks/53100.txt.utf-8	2020-05-26 00:16:56.636657	ebooks/53100
8197	image/jpeg	http://www.gutenberg.org/cache/epub/53100/pg53100.cover.medium.jpg	2020-05-26 00:17:00.438557	ebooks/53100
206444	application/zip	http://www.gutenberg.org/files/53100/53100-8.zip	2016-09-20 05:05:18	ebooks/53100
1070006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53100.kindle.images	2020-05-26 00:16:59.107623	ebooks/53100
283346	application/epub+zip	http://www.gutenberg.org/ebooks/53100.epub.images	2020-05-26 00:16:57.489605	ebooks/53100
529646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53100/53100-8.txt	2016-09-20 05:05:16	ebooks/53100
1972	image/jpeg	http://www.gutenberg.org/cache/epub/53100/pg53100.cover.small.jpg	2020-05-26 00:17:00.40957	ebooks/53100
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/53100.rdf	2020-06-11 01:43:52.581923	ebooks/53100
243902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53101/53101-h/53101-h.htm	2016-09-20 05:08:56	ebooks/53101
603377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53101.kindle.noimages	2020-05-26 00:17:02.227561	ebooks/53101
228836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53101/53101-8.txt	2016-09-20 05:08:54	ebooks/53101
2859	image/jpeg	http://www.gutenberg.org/cache/epub/53101/pg53101.cover.small.jpg	2020-05-26 00:17:02.252541	ebooks/53101
232652	text/plain	http://www.gutenberg.org/ebooks/53101.txt.utf-8	2020-05-26 00:17:00.56457	ebooks/53101
193846	application/epub+zip	http://www.gutenberg.org/ebooks/53101.epub.images	2020-05-26 00:17:00.842582	ebooks/53101
186977	application/zip	http://www.gutenberg.org/files/53101/53101-h.zip	2016-09-20 05:08:56	ebooks/53101
603386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53101.kindle.images	2020-05-26 00:17:01.621545	ebooks/53101
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/53101.rdf	2020-06-11 01:43:54.6139	ebooks/53101
193845	application/epub+zip	http://www.gutenberg.org/ebooks/53101.epub.noimages	2020-05-26 00:17:01.012546	ebooks/53101
88748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53101/53101-8.zip	2016-09-20 05:08:56	ebooks/53101
21013	image/jpeg	http://www.gutenberg.org/cache/epub/53101/pg53101.cover.medium.jpg	2020-05-26 00:17:02.274535	ebooks/53101
17950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53102/53102.zip	2016-09-20 05:12:20	ebooks/53102
121298	application/epub+zip	http://www.gutenberg.org/ebooks/53102.epub.noimages	2020-05-26 00:17:02.592537	ebooks/53102
48712	text/html; charset=us-ascii	http://www.gutenberg.org/files/53102/53102-h/53102-h.htm	2016-09-20 05:12:20	ebooks/53102
439852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53102.kindle.images	2020-05-26 00:17:02.861557	ebooks/53102
208144	application/epub+zip	http://www.gutenberg.org/ebooks/53102.epub.images	2020-05-26 00:17:02.496566	ebooks/53102
29982	image/jpeg	http://www.gutenberg.org/cache/epub/53102/pg53102.cover.medium.jpg	2020-05-26 00:17:03.134544	ebooks/53102
46134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53102/53102.txt	2016-09-20 05:12:20	ebooks/53102
46104	text/plain	http://www.gutenberg.org/ebooks/53102.txt.utf-8	2020-05-26 00:17:02.367535	ebooks/53102
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/53102.rdf	2020-06-11 01:43:54.640902	ebooks/53102
4887	image/jpeg	http://www.gutenberg.org/cache/epub/53102/pg53102.cover.small.jpg	2020-05-26 00:17:03.119519	ebooks/53102
281666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53102.kindle.noimages	2020-05-26 00:17:03.102537	ebooks/53102
205027	application/zip	http://www.gutenberg.org/files/53102/53102-h.zip	2016-09-20 05:12:20	ebooks/53102
12634	text/plain; charset=utf-8	http://www.gutenberg.org/files/53103/53103-0.zip	2016-09-20 05:18:18	ebooks/53103
33790	text/plain; charset=utf-8	http://www.gutenberg.org/files/53103/53103-0.txt	2016-09-20 05:18:12	ebooks/53103
2130	image/jpeg	http://www.gutenberg.org/cache/epub/53103/pg53103.cover.small.jpg	2020-05-26 00:17:05.420493	ebooks/53103
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/53103.rdf	2020-06-11 01:43:54.663907	ebooks/53103
2906695	application/epub+zip	http://www.gutenberg.org/ebooks/53103.epub.images	2020-05-26 00:17:03.651561	ebooks/53103
144331	application/epub+zip	http://www.gutenberg.org/ebooks/53103.epub.noimages	2020-05-26 00:17:03.963542	ebooks/53103
4999367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53103.kindle.images	2020-05-26 00:17:05.136497	ebooks/53103
314631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53103.kindle.noimages	2020-05-26 00:17:05.394499	ebooks/53103
16413	image/jpeg	http://www.gutenberg.org/cache/epub/53103/pg53103.cover.medium.jpg	2020-05-26 00:17:05.445505	ebooks/53103
2858613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53103/53103-h.zip	2016-09-20 05:18:18	ebooks/53103
44242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53103/53103-h/53103-h.htm	2016-09-20 05:18:16	ebooks/53103
106395	application/epub+zip	http://www.gutenberg.org/ebooks/53104.epub.images	2020-05-26 00:17:05.749492	ebooks/53104
64014	text/plain; charset=utf-8	http://www.gutenberg.org/files/53104/53104-0.txt	2016-09-20 11:03:40	ebooks/53104
46548	application/epub+zip	http://www.gutenberg.org/ebooks/53104.epub.noimages	2020-05-26 00:17:05.882511	ebooks/53104
2816	image/jpeg	http://www.gutenberg.org/cache/epub/53104/pg53104.cover.small.jpg	2020-05-26 00:17:06.543496	ebooks/53104
12741	image/jpeg	http://www.gutenberg.org/cache/epub/53104/pg53104.cover.medium.jpg	2020-05-26 00:17:06.557496	ebooks/53104
283145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53104.kindle.images	2020-05-26 00:17:06.226498	ebooks/53104
176082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53104.kindle.noimages	2020-05-26 00:17:06.528496	ebooks/53104
21692	application/zip	http://www.gutenberg.org/files/53104/53104-0.zip	2016-09-20 11:03:44	ebooks/53104
65545	text/html; charset=utf-8	http://www.gutenberg.org/files/53104/53104-h/53104-h.htm	2016-09-20 11:03:42	ebooks/53104
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/53104.rdf	2020-06-11 01:43:54.686902	ebooks/53104
100615	text/html; charset=utf-8	http://www.gutenberg.org/files/53104/53104-h.zip	2016-09-20 11:03:44	ebooks/53104
1973078	application/epub+zip	http://www.gutenberg.org/ebooks/53105.epub.images	2020-05-26 00:17:07.551522	ebooks/53105
2133	image/jpeg	http://www.gutenberg.org/cache/epub/53105/pg53105.cover.small.jpg	2020-05-26 00:17:11.475711	ebooks/53105
356863	text/plain; charset=utf-8	http://www.gutenberg.org/files/53105/53105-0.txt	2016-09-20 11:09:18	ebooks/53105
4326562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53105.kindle.images	2020-05-26 00:17:10.089742	ebooks/53105
1925347	text/html; charset=utf-8	http://www.gutenberg.org/files/53105/53105-h.zip	2016-09-20 11:09:26	ebooks/53105
13291	image/jpeg	http://www.gutenberg.org/cache/epub/53105/pg53105.cover.medium.jpg	2020-05-26 00:17:11.553706	ebooks/53105
140078	text/plain; charset=utf-8	http://www.gutenberg.org/files/53105/53105-0.zip	2016-09-20 11:09:26	ebooks/53105
829410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53105.kindle.noimages	2020-05-26 00:17:11.387725	ebooks/53105
216318	application/epub+zip	http://www.gutenberg.org/ebooks/53105.epub.noimages	2020-05-26 00:17:08.210474	ebooks/53105
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/53105.rdf	2020-06-11 01:43:54.710906	ebooks/53105
454878	text/html; charset=utf-8	http://www.gutenberg.org/files/53105/53105-h/53105-h.htm	2016-09-20 11:09:22	ebooks/53105
3277	image/jpeg	http://www.gutenberg.org/cache/epub/53106/pg53106.cover.small.jpg	2020-05-26 00:17:15.399685	ebooks/53106
277673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53106/53106-h/53106-h.htm	2016-09-21 01:09:30	ebooks/53106
89648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53106/53106-8.zip	2016-09-21 01:09:42	ebooks/53106
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/53106.rdf	2020-06-11 01:43:54.733901	ebooks/53106
236837	text/plain	http://www.gutenberg.org/ebooks/53106.txt.utf-8	2020-05-26 00:17:11.770742	ebooks/53106
1644274	application/zip	http://www.gutenberg.org/files/53106/53106-h.zip	2016-09-21 01:09:42	ebooks/53106
815763	application/epub+zip	http://www.gutenberg.org/ebooks/53106.epub.images	2020-05-26 00:17:13.065736	ebooks/53106
1878307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53106.kindle.images	2020-05-26 00:17:14.535678	ebooks/53106
653211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53106.kindle.noimages	2020-05-26 00:17:15.337681	ebooks/53106
25592	image/jpeg	http://www.gutenberg.org/cache/epub/53106/pg53106.cover.medium.jpg	2020-05-26 00:17:15.456685	ebooks/53106
236476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53106/53106-8.txt	2016-09-21 01:09:24	ebooks/53106
198159	application/epub+zip	http://www.gutenberg.org/ebooks/53106.epub.noimages	2020-05-26 00:17:13.440712	ebooks/53106
112073	application/epub+zip	http://www.gutenberg.org/ebooks/53107.epub.images	2020-05-26 00:17:15.967693	ebooks/53107
434525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53107.kindle.images	2020-05-26 00:17:16.623662	ebooks/53107
434518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53107.kindle.noimages	2020-05-26 00:17:17.180636	ebooks/53107
3938	image/jpeg	http://www.gutenberg.org/cache/epub/53107/pg53107.cover.small.jpg	2020-05-26 00:17:17.206641	ebooks/53107
79485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53107/53107-8.zip	2016-09-21 01:20:28	ebooks/53107
112074	application/epub+zip	http://www.gutenberg.org/ebooks/53107.epub.noimages	2020-05-26 00:17:16.063681	ebooks/53107
207230	text/plain	http://www.gutenberg.org/ebooks/53107.txt.utf-8	2020-05-26 00:17:15.616679	ebooks/53107
16441	image/jpeg	http://www.gutenberg.org/cache/epub/53107/pg53107.cover.medium.jpg	2020-05-26 00:17:17.230656	ebooks/53107
234388	text/html	http://www.gutenberg.org/ebooks/53107.html.noimages	2020-05-26 00:17:15.837675	ebooks/53107
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/53107.rdf	2020-06-11 01:43:54.755916	ebooks/53107
198941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53107/53107-8.txt	2016-09-21 01:20:26	ebooks/53107
234388	text/html	http://www.gutenberg.org/ebooks/53107.html.images	2020-05-26 00:17:15.778685	ebooks/53107
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/53108.rdf	2020-06-11 01:43:54.779903	ebooks/53108
1281404	application/zip	http://www.gutenberg.org/files/53108/53108-h.zip	2016-09-21 07:00:30	ebooks/53108
833543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53108.kindle.noimages	2020-05-26 00:17:20.756602	ebooks/53108
3069066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53108.kindle.images	2020-05-26 00:17:19.799638	ebooks/53108
457904	text/html; charset=utf-8	http://www.gutenberg.org/files/53108/53108-h/53108-h.htm	2016-09-21 06:59:38	ebooks/53108
2125	image/jpeg	http://www.gutenberg.org/cache/epub/53108/pg53108.cover.small.jpg	2020-05-26 00:17:20.913602	ebooks/53108
419385	text/plain; charset=utf-8	http://www.gutenberg.org/files/53108/53108-0.txt	2016-09-21 06:56:20	ebooks/53108
224033	application/epub+zip	http://www.gutenberg.org/ebooks/53108.epub.noimages	2020-05-26 00:17:18.344646	ebooks/53108
1424480	application/epub+zip	http://www.gutenberg.org/ebooks/53108.epub.images	2020-05-26 00:17:18.044649	ebooks/53108
15444	image/jpeg	http://www.gutenberg.org/cache/epub/53108/pg53108.cover.medium.jpg	2020-05-26 00:17:20.937597	ebooks/53108
149494	text/plain; charset=utf-8	http://www.gutenberg.org/files/53108/53108-0.zip	2016-09-21 07:00:28	ebooks/53108
332682	application/epub+zip	http://www.gutenberg.org/ebooks/53109.epub.noimages	2020-05-26 00:17:22.028587	ebooks/53109
705556	text/html; charset=utf-8	http://www.gutenberg.org/files/53109/53109-h/53109-h.htm	2016-09-21 05:28:44	ebooks/53109
1359475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53109.kindle.images	2020-05-26 00:17:23.522614	ebooks/53109
406445	application/epub+zip	http://www.gutenberg.org/ebooks/53109.epub.images	2020-05-26 00:17:21.617618	ebooks/53109
10311	image/jpeg	http://www.gutenberg.org/cache/epub/53109/pg53109.cover.medium.jpg	2020-05-26 00:17:25.024559	ebooks/53109
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/53109.rdf	2020-06-11 01:43:54.801898	ebooks/53109
639573	text/plain; charset=utf-8	http://www.gutenberg.org/files/53109/53109-0.txt	2016-09-21 05:28:42	ebooks/53109
1220016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53109.kindle.noimages	2020-05-26 00:17:24.970549	ebooks/53109
1671	image/jpeg	http://www.gutenberg.org/cache/epub/53109/pg53109.cover.small.jpg	2020-05-26 00:17:24.999557	ebooks/53109
245255	application/zip	http://www.gutenberg.org/files/53109/53109-0.zip	2016-09-21 05:28:46	ebooks/53109
349984	application/zip	http://www.gutenberg.org/files/53109/53109-h.zip	2016-09-21 05:28:46	ebooks/53109
252921	text/html	http://www.gutenberg.org/files/5311/5311-h/5311-h.htm	2019-05-16 10:09:30	ebooks/5311
215361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5311/5311.txt	2012-08-29 04:40:02	ebooks/5311
111503	application/epub+zip	http://www.gutenberg.org/ebooks/5311.epub.images	2020-06-03 00:25:28.971019	ebooks/5311
111502	application/epub+zip	http://www.gutenberg.org/ebooks/5311.epub.noimages	2020-06-03 00:25:29.196932	ebooks/5311
89204	application/zip	http://www.gutenberg.org/files/5311/5311-h.zip	2019-05-16 10:10:32	ebooks/5311
15587	image/jpeg	http://www.gutenberg.org/cache/epub/5311/pg5311.cover.medium.jpg	2020-06-03 00:25:30.308926	ebooks/5311
454967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5311.kindle.images	2020-06-03 00:25:29.722927	ebooks/5311
215333	text/plain	http://www.gutenberg.org/ebooks/5311.txt.utf-8	2020-06-03 00:25:28.598948	ebooks/5311
454958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5311.kindle.noimages	2020-06-03 00:25:30.249929	ebooks/5311
3890	image/jpeg	http://www.gutenberg.org/cache/epub/5311/pg5311.cover.small.jpg	2020-06-03 00:25:30.28091	ebooks/5311
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/5311.rdf	2020-06-11 01:04:21.144134	ebooks/5311
85171	application/zip	http://www.gutenberg.org/files/5311/5311.zip	2012-08-29 04:40:20	ebooks/5311
1372223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53110.kindle.noimages	2020-05-26 00:17:34.251623	ebooks/53110
14026	application/rdf+xml	http://www.gutenberg.org/ebooks/53110.rdf	2020-06-11 01:43:54.826899	ebooks/53110
619569	text/plain; charset=utf-8	http://www.gutenberg.org/files/53110/53110-0.txt	2016-09-21 07:14:18	ebooks/53110
13163	image/jpeg	http://www.gutenberg.org/cache/epub/53110/pg53110.cover.medium.jpg	2020-05-26 00:17:34.484622	ebooks/53110
2433	image/jpeg	http://www.gutenberg.org/cache/epub/53110/pg53110.cover.small.jpg	2020-05-26 00:17:34.372615	ebooks/53110
5932271	application/epub+zip	http://www.gutenberg.org/ebooks/53110.epub.images	2020-05-26 00:17:26.628517	ebooks/53110
233854	application/zip	http://www.gutenberg.org/files/53110/53110-0.zip	2016-09-21 07:14:24	ebooks/53110
779426	text/html; charset=utf-8	http://www.gutenberg.org/files/53110/53110-h/53110-h.htm	2016-09-21 07:14:20	ebooks/53110
350259	application/epub+zip	http://www.gutenberg.org/ebooks/53110.epub.noimages	2020-05-26 00:17:27.487514	ebooks/53110
12266299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53110.kindle.images	2020-05-26 00:17:32.004532	ebooks/53110
5967374	application/zip	http://www.gutenberg.org/files/53110/53110-h.zip	2016-09-21 07:14:24	ebooks/53110
484852	text/plain; charset=utf-8	http://www.gutenberg.org/files/53111/53111-0.txt	2016-10-10 07:25:50	ebooks/53111
1186915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53111.kindle.noimages	2020-05-26 00:17:40.441552	ebooks/53111
570308	text/html; charset=utf-8	http://www.gutenberg.org/files/53111/53111-h/53111-h.htm	2016-10-10 07:25:52	ebooks/53111
5472485	application/epub+zip	http://www.gutenberg.org/ebooks/53111.epub.images	2020-05-26 00:17:35.590611	ebooks/53111
10640643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53111.kindle.images	2020-05-26 00:17:39.068563	ebooks/53111
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/53111.rdf	2020-06-11 01:43:54.851895	ebooks/53111
194107	text/plain; charset=utf-8	http://www.gutenberg.org/files/53111/53111-0.zip	2016-10-10 07:25:54	ebooks/53111
12411	image/jpeg	http://www.gutenberg.org/cache/epub/53111/pg53111.cover.medium.jpg	2020-05-26 00:17:40.548554	ebooks/53111
5480906	application/zip	http://www.gutenberg.org/files/53111/53111-h.zip	2016-10-10 07:25:56	ebooks/53111
378873	application/epub+zip	http://www.gutenberg.org/ebooks/53111.epub.noimages	2020-05-26 00:17:36.072603	ebooks/53111
1988	image/jpeg	http://www.gutenberg.org/cache/epub/53111/pg53111.cover.small.jpg	2020-05-26 00:17:40.497583	ebooks/53111
11174	image/jpeg	http://www.gutenberg.org/cache/epub/53112/pg53112.cover.medium.jpg	2020-05-26 00:17:46.524476	ebooks/53112
1796	image/jpeg	http://www.gutenberg.org/cache/epub/53112/pg53112.cover.small.jpg	2020-05-26 00:17:46.426467	ebooks/53112
1202750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53112.kindle.noimages	2020-05-26 00:17:46.324461	ebooks/53112
492102	text/plain; charset=utf-8	http://www.gutenberg.org/files/53112/53112-0.txt	2016-10-11 05:29:22	ebooks/53112
9198358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53112.kindle.images	2020-05-26 00:17:44.845517	ebooks/53112
193397	application/zip	http://www.gutenberg.org/files/53112/53112-0.zip	2016-10-11 05:29:30	ebooks/53112
375046	application/epub+zip	http://www.gutenberg.org/ebooks/53112.epub.noimages	2020-05-26 00:17:42.05654	ebooks/53112
4850904	application/zip	http://www.gutenberg.org/files/53112/53112-h.zip	2016-10-11 05:29:32	ebooks/53112
593865	text/html; charset=utf-8	http://www.gutenberg.org/files/53112/53112-h/53112-h.htm	2016-10-11 05:29:28	ebooks/53112
4856406	application/epub+zip	http://www.gutenberg.org/ebooks/53112.epub.images	2020-05-26 00:17:41.559557	ebooks/53112
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/53112.rdf	2020-06-11 01:43:54.875895	ebooks/53112
180145	text/html; charset=utf-8	http://www.gutenberg.org/files/53113/53113-h.zip	2016-09-21 09:10:12	ebooks/53113
129805	application/epub+zip	http://www.gutenberg.org/ebooks/53113.epub.noimages	2020-05-26 00:17:47.421449	ebooks/53113
183816	text/html; charset=utf-8	http://www.gutenberg.org/files/53113/53113-h/53113-h.htm	2016-09-21 09:10:12	ebooks/53113
205523	application/epub+zip	http://www.gutenberg.org/ebooks/53113.epub.images	2020-05-26 00:17:47.117467	ebooks/53113
53568	application/zip	http://www.gutenberg.org/files/53113/53113-0.zip	2016-09-21 09:10:12	ebooks/53113
571513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53113.kindle.images	2020-05-26 00:17:47.94274	ebooks/53113
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/53113.rdf	2020-06-11 01:43:54.897896	ebooks/53113
2617	image/jpeg	http://www.gutenberg.org/cache/epub/53113/pg53113.cover.small.jpg	2020-05-26 00:17:48.485743	ebooks/53113
421503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53113.kindle.noimages	2020-05-26 00:17:48.457736	ebooks/53113
156218	text/plain; charset=utf-8	http://www.gutenberg.org/files/53113/53113-0.txt	2016-09-21 09:10:10	ebooks/53113
14035	image/jpeg	http://www.gutenberg.org/cache/epub/53113/pg53113.cover.medium.jpg	2020-05-26 00:17:48.511742	ebooks/53113
90005	text/plain; charset=utf-8	http://www.gutenberg.org/files/53114/53114-0.txt	2016-09-21 09:10:50	ebooks/53114
2560	image/jpeg	http://www.gutenberg.org/cache/epub/53114/pg53114.cover.small.jpg	2020-05-26 00:17:50.127744	ebooks/53114
153298	application/epub+zip	http://www.gutenberg.org/ebooks/53114.epub.noimages	2020-05-26 00:17:49.311736	ebooks/53114
103797	text/html; charset=utf-8	http://www.gutenberg.org/files/53114/53114-h/53114-h.htm	2016-09-21 09:10:54	ebooks/53114
403598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53114.kindle.noimages	2020-05-26 00:17:50.105708	ebooks/53114
354813	application/zip	http://www.gutenberg.org/files/53114/53114-h.zip	2016-09-21 09:10:56	ebooks/53114
16833	image/jpeg	http://www.gutenberg.org/cache/epub/53114/pg53114.cover.medium.jpg	2020-05-26 00:17:50.149715	ebooks/53114
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/53114.rdf	2020-06-11 01:43:54.920895	ebooks/53114
724834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53114.kindle.images	2020-05-26 00:17:49.731754	ebooks/53114
318374	application/epub+zip	http://www.gutenberg.org/ebooks/53114.epub.images	2020-05-26 00:17:48.95477	ebooks/53114
33732	application/zip	http://www.gutenberg.org/files/53114/53114-0.zip	2016-09-21 09:10:56	ebooks/53114
1778382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53115.kindle.images	2020-06-14 09:01:39.786173	ebooks/53115
17706	image/jpeg	http://www.gutenberg.org/cache/epub/53115/pg53115.cover.medium.jpg	2020-06-14 09:01:42.689323	ebooks/53115
379253	application/zip	http://www.gutenberg.org/files/53115/53115-h.zip	2016-09-21 12:20:03	ebooks/53115
1050910	text/html	http://www.gutenberg.org/files/53115/53115-h/53115-h.htm	2016-09-21 12:17:41	ebooks/53115
443424	application/epub+zip	http://www.gutenberg.org/ebooks/53115.epub.noimages	2020-06-14 09:01:37.271221	ebooks/53115
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/53115.rdf	2020-06-14 09:01:43.063321	ebooks/53115
2981	image/jpeg	http://www.gutenberg.org/cache/epub/53115/pg53115.cover.small.jpg	2020-06-14 09:01:42.49414	ebooks/53115
450074	application/epub+zip	http://www.gutenberg.org/ebooks/53115.epub.images	2020-06-14 09:01:36.594231	ebooks/53115
1767968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53115.kindle.noimages	2020-06-14 09:01:42.307142	ebooks/53115
843894	text/plain; charset=utf-8	http://www.gutenberg.org/files/53115/53115-0.txt	2020-06-13 19:05:39	ebooks/53115
312387	application/zip	http://www.gutenberg.org/files/53115/53115-0.zip	2020-06-13 19:05:39	ebooks/53115
448253	text/html	http://www.gutenberg.org/files/53116/53116-h/53116-h.htm	2016-09-21 18:11:55	ebooks/53116
2387341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53116.kindle.images	2020-06-14 09:01:47.323265	ebooks/53116
150750	text/plain; charset=utf-8	http://www.gutenberg.org/files/53116/53116-0.zip	2020-06-13 19:05:42	ebooks/53116
252209	application/epub+zip	http://www.gutenberg.org/ebooks/53116.epub.noimages	2020-06-14 09:01:46.020283	ebooks/53116
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/53116.rdf	2020-06-14 09:01:48.538257	ebooks/53116
36456	image/jpeg	http://www.gutenberg.org/cache/epub/53116/pg53116.cover.medium.jpg	2020-06-14 09:01:48.46726	ebooks/53116
398948	text/plain; charset=utf-8	http://www.gutenberg.org/files/53116/53116-0.txt	2020-06-13 19:05:41	ebooks/53116
602084	text/html	http://www.gutenberg.org/files/53116/53116-h.zip	2016-09-21 18:16:26	ebooks/53116
931358	application/epub+zip	http://www.gutenberg.org/ebooks/53116.epub.images	2020-06-14 09:01:45.48029	ebooks/53116
5253	image/jpeg	http://www.gutenberg.org/cache/epub/53116/pg53116.cover.small.jpg	2020-06-14 09:01:48.43426	ebooks/53116
879069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53116.kindle.noimages	2020-06-14 09:01:48.40025	ebooks/53116
11862	application/rdf+xml	http://www.gutenberg.org/ebooks/53117.rdf	2020-06-11 01:43:54.987893	ebooks/53117
3681718	application/zip	http://www.gutenberg.org/files/53117/53117-h.zip	2016-09-21 15:43:34	ebooks/53117
271612	application/epub+zip	http://www.gutenberg.org/ebooks/53117.epub.noimages	2020-05-26 00:18:02.723589	ebooks/53117
768092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53117.kindle.noimages	2020-05-26 00:18:05.368572	ebooks/53117
95773	application/zip	http://www.gutenberg.org/files/53117/53117-0.zip	2016-09-21 15:43:34	ebooks/53117
14579	image/jpeg	http://www.gutenberg.org/cache/epub/53117/pg53117.cover.medium.jpg	2020-05-26 00:18:05.672524	ebooks/53117
306689	text/html; charset=utf-8	http://www.gutenberg.org/files/53117/53117-h/53117-h.htm	2016-09-21 15:43:30	ebooks/53117
264078	text/plain; charset=utf-8	http://www.gutenberg.org/files/53117/53117-0.txt	2016-09-21 15:43:20	ebooks/53117
3641148	application/epub+zip	http://www.gutenberg.org/ebooks/53117.epub.images	2020-05-26 00:18:02.211571	ebooks/53117
2519	image/jpeg	http://www.gutenberg.org/cache/epub/53117/pg53117.cover.small.jpg	2020-05-26 00:18:05.587513	ebooks/53117
7298396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53117.kindle.images	2020-05-26 00:18:04.513561	ebooks/53117
418328	text/plain; charset=utf-8	http://www.gutenberg.org/files/53118/53118-0.txt	2016-09-22 03:22:02	ebooks/53118
194121	application/epub+zip	http://www.gutenberg.org/ebooks/53118.epub.images	2020-05-26 00:18:06.515498	ebooks/53118
5020	image/jpeg	http://www.gutenberg.org/cache/epub/53118/pg53118.cover.medium.jpg	2020-05-26 00:18:10.191467	ebooks/53118
1189	image/jpeg	http://www.gutenberg.org/cache/epub/53118/pg53118.cover.small.jpg	2020-05-26 00:18:10.126459	ebooks/53118
509723	text/html; charset=utf-8	http://www.gutenberg.org/files/53118/53118-h/53118-h.htm	2016-09-22 03:22:04	ebooks/53118
866557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53118.kindle.images	2020-05-26 00:18:08.523476	ebooks/53118
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/53118.rdf	2020-06-11 01:43:55.010898	ebooks/53118
156606	application/zip	http://www.gutenberg.org/files/53118/53118-h.zip	2016-09-22 03:22:06	ebooks/53118
131741	application/zip	http://www.gutenberg.org/files/53118/53118-0.zip	2016-09-22 03:22:06	ebooks/53118
866550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53118.kindle.noimages	2020-05-26 00:18:10.054469	ebooks/53118
194122	application/epub+zip	http://www.gutenberg.org/ebooks/53118.epub.noimages	2020-05-26 00:18:07.039522	ebooks/53118
57384	application/epub+zip	http://www.gutenberg.org/ebooks/53119.epub.noimages	2020-05-26 00:18:10.729461	ebooks/53119
80764	text/plain	http://www.gutenberg.org/ebooks/53119.txt.utf-8	2020-05-26 00:18:10.461471	ebooks/53119
4134	image/jpeg	http://www.gutenberg.org/cache/epub/53119/pg53119.cover.small.jpg	2020-05-26 00:18:11.42744	ebooks/53119
222323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53119.kindle.images	2020-05-26 00:18:11.063442	ebooks/53119
17317	image/jpeg	http://www.gutenberg.org/cache/epub/53119/pg53119.cover.medium.jpg	2020-05-26 00:18:11.451462	ebooks/53119
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/53119.rdf	2020-06-11 01:43:55.036892	ebooks/53119
57383	application/epub+zip	http://www.gutenberg.org/ebooks/53119.epub.images	2020-05-26 00:18:10.66644	ebooks/53119
100101	text/html	http://www.gutenberg.org/ebooks/53119.html.images	2020-05-26 00:18:10.551466	ebooks/53119
222312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53119.kindle.noimages	2020-05-26 00:18:11.400461	ebooks/53119
100101	text/html	http://www.gutenberg.org/ebooks/53119.html.noimages	2020-05-26 00:18:10.587464	ebooks/53119
78381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53119/53119-8.txt	2016-09-22 04:04:56	ebooks/53119
29546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53119/53119-8.zip	2016-09-22 04:04:58	ebooks/53119
168783	application/epub+zip	http://www.gutenberg.org/ebooks/5312.epub.noimages	2020-06-03 00:25:31.374898	ebooks/5312
98485	application/zip	http://www.gutenberg.org/files/5312/5312-8.zip	2014-05-28 15:56:09	ebooks/5312
272575	text/plain	http://www.gutenberg.org/ebooks/5312.txt.utf-8	2020-06-03 00:25:30.432908	ebooks/5312
3284511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5312.kindle.images	2020-06-03 00:25:32.555911	ebooks/5312
17748	application/rdf+xml	http://www.gutenberg.org/ebooks/5312.rdf	2020-06-11 01:04:21.17519	ebooks/5312
2593	image/jpeg	http://www.gutenberg.org/cache/epub/5312/pg5312.cover.small.jpg	2020-06-03 00:25:33.400869	ebooks/5312
624771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5312.kindle.noimages	2020-06-03 00:25:33.362869	ebooks/5312
1501811	application/epub+zip	http://www.gutenberg.org/ebooks/5312.epub.images	2020-06-03 00:25:31.045903	ebooks/5312
1473488	text/html	http://www.gutenberg.org/files/5312/5312-h.zip	2014-05-28 15:55:22	ebooks/5312
321075	text/html	http://www.gutenberg.org/files/5312/5312-h/5312-h.htm	2014-05-28 15:49:13	ebooks/5312
98489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5312/5312.zip	2014-05-28 15:56:16	ebooks/5312
13572	image/jpeg	http://www.gutenberg.org/cache/epub/5312/pg5312.cover.medium.jpg	2020-06-03 00:25:33.436873	ebooks/5312
272615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5312/5312.txt	2014-05-28 15:54:37	ebooks/5312
272608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5312/5312-8.txt	2014-05-28 15:54:39	ebooks/5312
17591	image/jpeg	http://www.gutenberg.org/cache/epub/53120/pg53120.cover.medium.jpg	2020-05-26 00:18:16.881576	ebooks/53120
414034	application/epub+zip	http://www.gutenberg.org/ebooks/53120.epub.noimages	2020-05-26 00:18:13.113645	ebooks/53120
238374	text/plain; charset=utf-8	http://www.gutenberg.org/files/53120/53120-0.zip	2016-09-22 04:09:14	ebooks/53120
1647488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53120.kindle.images	2020-05-26 00:18:14.97862	ebooks/53120
1411494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53120.kindle.noimages	2020-05-26 00:18:16.770588	ebooks/53120
623585	text/plain; charset=utf-8	http://www.gutenberg.org/files/53120/53120-0.txt	2016-09-22 04:09:10	ebooks/53120
744123	text/html; charset=utf-8	http://www.gutenberg.org/files/53120/53120-h/53120-h.htm	2016-09-22 04:09:14	ebooks/53120
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/53120.rdf	2020-06-11 01:43:55.057954	ebooks/53120
568572	application/epub+zip	http://www.gutenberg.org/ebooks/53120.epub.images	2020-05-26 00:18:12.46565	ebooks/53120
620740	text/html; charset=utf-8	http://www.gutenberg.org/files/53120/53120-h.zip	2016-09-22 04:09:14	ebooks/53120
2371	image/jpeg	http://www.gutenberg.org/cache/epub/53120/pg53120.cover.small.jpg	2020-05-26 00:18:16.829582	ebooks/53120
2292828	application/zip	http://www.gutenberg.org/files/53121/53121-h.zip	2016-09-22 04:31:20	ebooks/53121
536488	application/epub+zip	http://www.gutenberg.org/ebooks/53121.epub.noimages	2020-05-26 00:18:19.15255	ebooks/53121
16237	image/jpeg	http://www.gutenberg.org/cache/epub/53121/pg53121.cover.medium.jpg	2020-05-26 00:18:25.778484	ebooks/53121
11957	application/rdf+xml	http://www.gutenberg.org/ebooks/53121.rdf	2020-06-11 01:43:55.079891	ebooks/53121
2048752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53121.kindle.noimages	2020-05-26 00:18:25.384468	ebooks/53121
1183072	text/html; charset=utf-8	http://www.gutenberg.org/files/53121/53121-h/53121-h.htm	2016-09-22 04:30:54	ebooks/53121
2431526	application/epub+zip	http://www.gutenberg.org/ebooks/53121.epub.images	2020-05-26 00:18:18.411576	ebooks/53121
1003172	text/plain; charset=utf-8	http://www.gutenberg.org/files/53121/53121-0.txt	2016-09-22 04:30:26	ebooks/53121
358760	application/zip	http://www.gutenberg.org/files/53121/53121-0.zip	2016-09-22 04:31:20	ebooks/53121
1787	image/jpeg	http://www.gutenberg.org/cache/epub/53121/pg53121.cover.small.jpg	2020-05-26 00:18:25.588449	ebooks/53121
5625358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53121.kindle.images	2020-05-26 00:18:22.510512	ebooks/53121
9729	image/jpeg	http://www.gutenberg.org/cache/epub/53122/pg53122.cover.medium.jpg	2020-06-14 09:01:54.144175	ebooks/53122
254800	application/epub+zip	http://www.gutenberg.org/ebooks/53122.epub.noimages	2020-06-14 09:01:51.370229	ebooks/53122
535022	text/plain; charset=utf-8	http://www.gutenberg.org/files/53122/53122-0.txt	2020-06-13 19:06:08	ebooks/53122
3065303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53122.kindle.images	2020-06-14 09:01:52.910195	ebooks/53122
1058675	application/zip	http://www.gutenberg.org/files/53122/53122-h.zip	2016-09-22 10:21:21	ebooks/53122
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/53122.rdf	2020-06-14 09:01:54.220175	ebooks/53122
1561391	application/epub+zip	http://www.gutenberg.org/ebooks/53122.epub.images	2020-06-14 09:01:51.029243	ebooks/53122
200549	text/plain; charset=utf-8	http://www.gutenberg.org/files/53122/53122-0.zip	2020-06-13 19:06:08	ebooks/53122
2145	image/jpeg	http://www.gutenberg.org/cache/epub/53122/pg53122.cover.small.jpg	2020-06-14 09:01:54.118181	ebooks/53122
988988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53122.kindle.noimages	2020-06-14 09:01:54.089179	ebooks/53122
580406	text/html	http://www.gutenberg.org/files/53122/53122-h/53122-h.htm	2016-09-22 10:18:56	ebooks/53122
118742	application/epub+zip	http://www.gutenberg.org/ebooks/53123.epub.noimages	2020-05-26 00:18:30.33769	ebooks/53123
70134	text/html; charset=us-ascii	http://www.gutenberg.org/files/53123/53123-h/53123-h.htm	2016-09-22 06:55:50	ebooks/53123
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/53123.rdf	2020-06-11 01:43:55.125895	ebooks/53123
26799	application/zip	http://www.gutenberg.org/files/53123/53123.zip	2016-09-22 06:55:52	ebooks/53123
65905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53123/53123.txt	2016-09-22 06:55:50	ebooks/53123
296574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53123.kindle.noimages	2020-05-26 00:18:30.95469	ebooks/53123
286750	application/zip	http://www.gutenberg.org/files/53123/53123-h.zip	2016-09-22 06:55:52	ebooks/53123
25956	image/jpeg	http://www.gutenberg.org/cache/epub/53123/pg53123.cover.medium.jpg	2020-05-26 00:18:30.988684	ebooks/53123
65875	text/plain	http://www.gutenberg.org/ebooks/53123.txt.utf-8	2020-05-26 00:18:30.077733	ebooks/53123
4417	image/jpeg	http://www.gutenberg.org/cache/epub/53123/pg53123.cover.small.jpg	2020-05-26 00:18:30.971697	ebooks/53123
609416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53123.kindle.images	2020-05-26 00:18:30.673683	ebooks/53123
290960	application/epub+zip	http://www.gutenberg.org/ebooks/53123.epub.images	2020-05-26 00:18:30.231714	ebooks/53123
69439	application/epub+zip	http://www.gutenberg.org/ebooks/53129.epub.noimages	2020-05-26 00:18:45.466536	ebooks/53129
1990	image/jpeg	http://www.gutenberg.org/cache/epub/53124/pg53124.cover.small.jpg	2020-05-26 00:18:35.157639	ebooks/53124
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/53124.rdf	2020-06-11 01:43:55.147891	ebooks/53124
335877	application/epub+zip	http://www.gutenberg.org/ebooks/53124.epub.noimages	2020-05-26 00:18:32.016694	ebooks/53124
599718	text/plain; charset=utf-8	http://www.gutenberg.org/files/53124/53124-0.txt	2016-09-22 09:44:16	ebooks/53124
222897	text/plain; charset=utf-8	http://www.gutenberg.org/files/53124/53124-0.zip	2016-09-22 09:45:20	ebooks/53124
1227621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53124.kindle.noimages	2020-05-26 00:18:35.114644	ebooks/53124
335877	application/epub+zip	http://www.gutenberg.org/ebooks/53124.epub.images	2020-05-26 00:18:31.629706	ebooks/53124
10987	image/jpeg	http://www.gutenberg.org/cache/epub/53124/pg53124.cover.medium.jpg	2020-05-26 00:18:35.196636	ebooks/53124
662464	text/html; charset=utf-8	http://www.gutenberg.org/files/53124/53124-h/53124-h.htm	2016-09-22 09:44:50	ebooks/53124
472384	application/zip	http://www.gutenberg.org/files/53124/53124-h.zip	2016-09-22 09:45:20	ebooks/53124
1227629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53124.kindle.images	2020-05-26 00:18:33.563673	ebooks/53124
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/53125.rdf	2020-06-11 01:43:55.170892	ebooks/53125
185177	application/zip	http://www.gutenberg.org/files/53125/53125-0.zip	2016-09-22 09:47:02	ebooks/53125
1002774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53125.kindle.noimages	2020-05-26 00:18:38.34659	ebooks/53125
279478	application/epub+zip	http://www.gutenberg.org/ebooks/53125.epub.noimages	2020-05-26 00:18:35.983636	ebooks/53125
11181	image/jpeg	http://www.gutenberg.org/cache/epub/53125/pg53125.cover.medium.jpg	2020-05-26 00:18:38.410616	ebooks/53125
2078	image/jpeg	http://www.gutenberg.org/cache/epub/53125/pg53125.cover.small.jpg	2020-05-26 00:18:38.379613	ebooks/53125
528351	text/html; charset=utf-8	http://www.gutenberg.org/files/53125/53125-h/53125-h.htm	2016-09-22 09:46:44	ebooks/53125
501673	text/plain; charset=utf-8	http://www.gutenberg.org/files/53125/53125-0.txt	2016-09-22 09:46:16	ebooks/53125
1002778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53125.kindle.images	2020-05-26 00:18:37.164596	ebooks/53125
385759	application/zip	http://www.gutenberg.org/files/53125/53125-h.zip	2016-09-22 09:47:02	ebooks/53125
279478	application/epub+zip	http://www.gutenberg.org/ebooks/53125.epub.images	2020-05-26 00:18:35.714704	ebooks/53125
92498	application/epub+zip	http://www.gutenberg.org/ebooks/53126.epub.images	2020-05-26 00:18:38.845583	ebooks/53126
12305	image/jpeg	http://www.gutenberg.org/cache/epub/53126/pg53126.cover.medium.jpg	2020-05-26 00:18:40.024581	ebooks/53126
132529	text/plain	http://www.gutenberg.org/ebooks/53126.txt.utf-8	2020-05-26 00:18:38.520603	ebooks/53126
85989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53126/53126-h.zip	2016-09-22 12:49:02	ebooks/53126
329194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53126.kindle.images	2020-05-26 00:18:39.539577	ebooks/53126
2668	image/jpeg	http://www.gutenberg.org/cache/epub/53126/pg53126.cover.small.jpg	2020-05-26 00:18:40.00858	ebooks/53126
132559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53126/53126.txt	2016-09-22 12:49:00	ebooks/53126
78448	application/epub+zip	http://www.gutenberg.org/ebooks/53126.epub.noimages	2020-05-26 00:18:39.083586	ebooks/53126
152012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53126/53126-h/53126-h.htm	2016-09-22 12:49:00	ebooks/53126
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/53126.rdf	2020-06-11 01:43:55.195892	ebooks/53126
44578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53126/53126.zip	2016-09-22 12:49:02	ebooks/53126
301444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53126.kindle.noimages	2020-05-26 00:18:39.990585	ebooks/53126
3143448	application/zip	http://www.gutenberg.org/files/53127/53127-h.zip	2016-09-22 14:58:30	ebooks/53127
391536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53127.kindle.noimages	2020-05-26 00:18:43.660514	ebooks/53127
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/53127.rdf	2020-06-11 01:43:55.219891	ebooks/53127
54576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53127/53127-8.txt	2016-09-22 14:58:18	ebooks/53127
20596	application/zip	http://www.gutenberg.org/files/53127/53127-0.zip	2016-09-22 14:58:30	ebooks/53127
19428	image/jpeg	http://www.gutenberg.org/cache/epub/53127/pg53127.cover.medium.jpg	2020-05-26 00:18:43.725515	ebooks/53127
2450	image/jpeg	http://www.gutenberg.org/cache/epub/53127/pg53127.cover.small.jpg	2020-05-26 00:18:43.69352	ebooks/53127
6090696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53127.kindle.images	2020-05-26 00:18:43.296521	ebooks/53127
3017224	application/epub+zip	http://www.gutenberg.org/ebooks/53127.epub.images	2020-05-26 00:18:41.040578	ebooks/53127
54740	text/plain; charset=utf-8	http://www.gutenberg.org/files/53127/53127-0.txt	2016-09-22 14:57:20	ebooks/53127
71959	text/html	http://www.gutenberg.org/files/53127/53127-h/53127-h.htm	2016-09-22 14:57:24	ebooks/53127
155816	application/epub+zip	http://www.gutenberg.org/ebooks/53127.epub.noimages	2020-05-26 00:18:41.627539	ebooks/53127
20623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53127/53127-8.zip	2016-09-22 14:58:30	ebooks/53127
112823	text/html; charset=utf-8	http://www.gutenberg.org/files/53128/53128-h/53128-h.htm	2016-09-22 14:59:56	ebooks/53128
410884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53128.kindle.noimages	2020-05-26 00:18:44.914505	ebooks/53128
140393	text/html; charset=utf-8	http://www.gutenberg.org/files/53128/53128-h.zip	2016-09-22 14:59:56	ebooks/53128
104155	text/plain; charset=utf-8	http://www.gutenberg.org/files/53128/53128-0.txt	2016-09-22 14:59:52	ebooks/53128
410900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53128.kindle.images	2020-05-26 00:18:44.553508	ebooks/53128
39456	text/plain; charset=utf-8	http://www.gutenberg.org/files/53128/53128-0.zip	2016-09-22 14:59:56	ebooks/53128
20226	image/jpeg	http://www.gutenberg.org/cache/epub/53128/pg53128.cover.medium.jpg	2020-05-26 00:18:44.952495	ebooks/53128
147200	application/epub+zip	http://www.gutenberg.org/ebooks/53128.epub.images	2020-05-26 00:18:44.024523	ebooks/53128
147200	application/epub+zip	http://www.gutenberg.org/ebooks/53128.epub.noimages	2020-05-26 00:18:44.19351	ebooks/53128
1988	image/jpeg	http://www.gutenberg.org/cache/epub/53128/pg53128.cover.small.jpg	2020-05-26 00:18:44.93351	ebooks/53128
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/53128.rdf	2020-06-11 01:43:55.242891	ebooks/53128
111949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53129/53129-8.txt	2016-09-23 04:06:12	ebooks/53129
279659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53129.kindle.noimages	2020-05-26 00:18:46.246498	ebooks/53129
279667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53129.kindle.images	2020-05-26 00:18:45.851486	ebooks/53129
69439	application/epub+zip	http://www.gutenberg.org/ebooks/53129.epub.images	2020-05-26 00:18:45.394498	ebooks/53129
136833	text/html	http://www.gutenberg.org/ebooks/53129.html.noimages	2020-05-26 00:18:45.302526	ebooks/53129
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/53129.rdf	2020-06-11 01:43:55.264899	ebooks/53129
4087	image/jpeg	http://www.gutenberg.org/cache/epub/53129/pg53129.cover.small.jpg	2020-05-26 00:18:46.272486	ebooks/53129
136833	text/html	http://www.gutenberg.org/ebooks/53129.html.images	2020-05-26 00:18:45.261493	ebooks/53129
16715	image/jpeg	http://www.gutenberg.org/cache/epub/53129/pg53129.cover.medium.jpg	2020-05-26 00:18:46.296492	ebooks/53129
42838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53129/53129-8.zip	2016-09-23 04:06:14	ebooks/53129
116995	text/plain	http://www.gutenberg.org/ebooks/53129.txt.utf-8	2020-05-26 00:18:45.040502	ebooks/53129
277271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5313/5313.txt	2012-08-15 12:58:24	ebooks/5313
540949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5313.kindle.noimages	2020-06-03 00:25:35.280846	ebooks/5313
281782	text/plain; charset=utf-8	http://www.gutenberg.org/files/5313/5313-0.txt	2016-10-12 10:31:12	ebooks/5313
10669	image/jpeg	http://www.gutenberg.org/cache/epub/5313/pg5313.cover.medium.jpg	2020-06-03 00:25:35.34385	ebooks/5313
109432	text/plain; charset=utf-8	http://www.gutenberg.org/files/5313/5313-0.zip	2016-10-12 10:33:18	ebooks/5313
108852	application/zip	http://www.gutenberg.org/files/5313/5313.zip	2012-08-15 12:59:30	ebooks/5313
136985	application/epub+zip	http://www.gutenberg.org/ebooks/5313.epub.noimages	2020-06-03 00:25:34.012883	ebooks/5313
541024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5313.kindle.images	2020-06-03 00:25:34.647874	ebooks/5313
2970	image/jpeg	http://www.gutenberg.org/cache/epub/5313/pg5313.cover.small.jpg	2020-06-03 00:25:35.312853	ebooks/5313
136984	application/epub+zip	http://www.gutenberg.org/ebooks/5313.epub.images	2020-06-03 00:25:33.830886	ebooks/5313
114756	application/zip	http://www.gutenberg.org/files/5313/5313-h.zip	2016-10-12 10:33:18	ebooks/5313
339343	text/html; charset=utf-8	http://www.gutenberg.org/files/5313/5313-h/5313-h.htm	2016-10-12 10:32:48	ebooks/5313
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/5313.rdf	2020-06-11 01:04:21.202131	ebooks/5313
2013	image/jpeg	http://www.gutenberg.org/cache/epub/53130/pg53130.cover.small.jpg	2020-05-26 00:18:49.033443	ebooks/53130
88436	text/plain; charset=utf-8	http://www.gutenberg.org/files/53130/53130-0.zip	2016-09-23 04:04:32	ebooks/53130
15046	image/jpeg	http://www.gutenberg.org/cache/epub/53130/pg53130.cover.medium.jpg	2020-05-26 00:18:49.054442	ebooks/53130
225633	text/plain; charset=utf-8	http://www.gutenberg.org/files/53130/53130-0.txt	2016-09-23 04:03:58	ebooks/53130
1233673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53130.kindle.images	2020-05-26 00:18:48.369462	ebooks/53130
249634	text/html; charset=utf-8	http://www.gutenberg.org/files/53130/53130-h/53130-h.htm	2016-09-23 04:04:14	ebooks/53130
1793896	text/html; charset=utf-8	http://www.gutenberg.org/files/53130/53130-h.zip	2016-09-23 04:04:32	ebooks/53130
131526	application/epub+zip	http://www.gutenberg.org/ebooks/53130.epub.noimages	2020-05-26 00:18:47.547465	ebooks/53130
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/53130.rdf	2020-06-11 01:43:55.288888	ebooks/53130
500477	application/epub+zip	http://www.gutenberg.org/ebooks/53130.epub.images	2020-05-26 00:18:47.271466	ebooks/53130
499054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53130.kindle.noimages	2020-05-26 00:18:49.010443	ebooks/53130
1981024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53131.kindle.noimages	2020-05-26 00:18:54.836581	ebooks/53131
379736	text/plain; charset=utf-8	http://www.gutenberg.org/files/53131/53131-0.zip	2016-09-23 05:44:46	ebooks/53131
2845	image/jpeg	http://www.gutenberg.org/cache/epub/53131/pg53131.cover.small.jpg	2020-05-26 00:18:54.869574	ebooks/53131
1111494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53131/53131-h/53131-h.htm	2016-09-23 05:44:44	ebooks/53131
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/53131.rdf	2020-06-11 01:43:55.311892	ebooks/53131
563080	application/epub+zip	http://www.gutenberg.org/ebooks/53131.epub.noimages	2020-05-26 00:18:50.406478	ebooks/53131
406972	application/zip	http://www.gutenberg.org/files/53131/53131-h.zip	2016-09-23 05:44:46	ebooks/53131
14832	image/jpeg	http://www.gutenberg.org/cache/epub/53131/pg53131.cover.medium.jpg	2020-05-26 00:18:54.893582	ebooks/53131
566005	application/epub+zip	http://www.gutenberg.org/ebooks/53131.epub.images	2020-05-26 00:18:49.889544	ebooks/53131
1986845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53131.kindle.images	2020-05-26 00:18:52.641598	ebooks/53131
1066393	text/plain; charset=utf-8	http://www.gutenberg.org/files/53131/53131-0.txt	2016-09-23 05:44:42	ebooks/53131
128641	text/plain	http://www.gutenberg.org/ebooks/53132.txt.utf-8	2020-05-26 00:18:55.008578	ebooks/53132
4887	image/jpeg	http://www.gutenberg.org/cache/epub/53132/pg53132.cover.small.jpg	2020-05-26 00:18:56.266578	ebooks/53132
430090	application/epub+zip	http://www.gutenberg.org/ebooks/53132.epub.images	2020-05-26 00:18:55.202606	ebooks/53132
135897	text/html; charset=us-ascii	http://www.gutenberg.org/files/53132/53132-h/53132-h.htm	2016-09-23 09:03:14	ebooks/53132
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/53132.rdf	2020-06-11 01:43:55.337889	ebooks/53132
128671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53132/53132.txt	2016-09-23 09:03:14	ebooks/53132
29982	image/jpeg	http://www.gutenberg.org/cache/epub/53132/pg53132.cover.medium.jpg	2020-05-26 00:18:56.285563	ebooks/53132
425071	text/html; charset=us-ascii	http://www.gutenberg.org/files/53132/53132-h.zip	2016-09-23 09:03:14	ebooks/53132
930754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53132.kindle.images	2020-05-26 00:18:55.821576	ebooks/53132
50988	application/zip	http://www.gutenberg.org/files/53132/53132.zip	2016-09-23 09:03:14	ebooks/53132
156335	application/epub+zip	http://www.gutenberg.org/ebooks/53132.epub.noimages	2020-05-26 00:18:55.317581	ebooks/53132
423815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53132.kindle.noimages	2020-05-26 00:18:56.246558	ebooks/53132
271225	application/epub+zip	http://www.gutenberg.org/ebooks/53133.epub.noimages	2020-05-26 00:18:57.176553	ebooks/53133
3402	image/jpeg	http://www.gutenberg.org/cache/epub/53133/pg53133.cover.small.jpg	2020-05-26 00:18:59.372514	ebooks/53133
386208	application/epub+zip	http://www.gutenberg.org/ebooks/53133.epub.images	2020-05-26 00:18:56.875547	ebooks/53133
353630	text/html; charset=us-ascii	http://www.gutenberg.org/files/53133/53133-h.zip	2016-09-23 10:54:04	ebooks/53133
918397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53133.kindle.noimages	2020-05-26 00:18:59.338517	ebooks/53133
26561	image/jpeg	http://www.gutenberg.org/cache/epub/53133/pg53133.cover.medium.jpg	2020-05-26 00:18:59.40453	ebooks/53133
428968	text/html; charset=us-ascii	http://www.gutenberg.org/files/53133/53133-h/53133-h.htm	2016-09-23 10:54:04	ebooks/53133
383062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53133/53133.txt	2016-09-23 10:54:04	ebooks/53133
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/53133.rdf	2020-06-11 01:43:55.362912	ebooks/53133
383032	text/plain	http://www.gutenberg.org/ebooks/53133.txt.utf-8	2020-05-26 00:18:56.383554	ebooks/53133
146920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53133/53133.zip	2016-09-23 10:54:04	ebooks/53133
1120280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53133.kindle.images	2020-05-26 00:18:58.257542	ebooks/53133
19680	application/rdf+xml	http://www.gutenberg.org/ebooks/53134.rdf	2020-06-11 01:43:55.396888	ebooks/53134
23059	image/jpeg	http://www.gutenberg.org/cache/epub/53134/pg53134.cover.medium.jpg	2020-05-26 00:19:08.512692	ebooks/53134
177040	application/zip	http://www.gutenberg.org/files/53134/53134-0.zip	2016-09-23 12:14:08	ebooks/53134
446893	application/epub+zip	http://www.gutenberg.org/ebooks/53134.epub.images	2020-05-26 00:19:02.940497	ebooks/53134
793753	application/pdf	http://www.gutenberg.org/ebooks/53134.pdf.images	2020-05-26 00:19:10.912696	ebooks/53134
549381	text/html; charset=utf-8	http://www.gutenberg.org/files/53134/53134-h/53134-h.html	2016-09-23 12:14:12	ebooks/53134
447189	text/x-rst	http://www.gutenberg.org/files/53134/53134-rst/53134-rst.rst	2016-09-23 12:14:06	ebooks/53134
461940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53134/53134.txt	2016-09-23 12:14:12	ebooks/53134
175636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53134/53134.zip	2016-09-23 12:14:12	ebooks/53134
302621	application/epub+zip	http://www.gutenberg.org/ebooks/53134.epub.noimages	2020-05-26 00:19:04.936476	ebooks/53134
447189	text/x-rst	http://www.gutenberg.org/ebooks/53134.rst.gen	2020-05-26 00:19:00.957552	ebooks/53134
1052281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53134.kindle.noimages	2020-05-26 00:19:07.471704	ebooks/53134
554393	application/pdf	http://www.gutenberg.org/ebooks/53134.pdf.noimages	2020-05-26 00:19:13.503652	ebooks/53134
471592	text/plain; charset=utf-8	http://www.gutenberg.org/files/53134/53134-0.txt	2016-09-23 12:14:08	ebooks/53134
1340169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53134.kindle.images	2020-05-26 00:19:06.225719	ebooks/53134
175668	application/zip	http://www.gutenberg.org/files/53134/53134-8.zip	2016-09-23 12:14:10	ebooks/53134
461942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53134/53134-8.txt	2016-09-23 12:14:10	ebooks/53134
3756	image/jpeg	http://www.gutenberg.org/cache/epub/53134/pg53134.cover.small.jpg	2020-05-26 00:19:08.068709	ebooks/53134
424989	text/html; charset=utf-8	http://www.gutenberg.org/files/53134/53134-h.zip	2016-09-23 12:14:12	ebooks/53134
408469	application/zip	http://www.gutenberg.org/files/53134/53134-rst.zip	2016-09-23 12:14:06	ebooks/53134
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/53135.rdf	2020-06-11 01:43:55.418888	ebooks/53135
3365666	application/epub+zip	http://www.gutenberg.org/ebooks/53135.epub.images	2020-05-26 00:19:14.961611	ebooks/53135
146805	application/epub+zip	http://www.gutenberg.org/ebooks/53135.epub.noimages	2020-05-26 00:19:15.177643	ebooks/53135
1772	image/jpeg	http://www.gutenberg.org/cache/epub/53135/pg53135.cover.small.jpg	2020-05-26 00:19:16.767585	ebooks/53135
11563	text/plain; charset=utf-8	http://www.gutenberg.org/files/53135/53135-0.zip	2016-09-24 09:34:46	ebooks/53135
339265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53135.kindle.noimages	2020-05-26 00:19:16.74464	ebooks/53135
32236	text/plain; charset=utf-8	http://www.gutenberg.org/files/53135/53135-0.txt	2016-09-24 09:33:58	ebooks/53135
6569674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53135.kindle.images	2020-05-26 00:19:16.478595	ebooks/53135
41528	text/html; charset=utf-8	http://www.gutenberg.org/files/53135/53135-h/53135-h.htm	2016-09-24 09:34:12	ebooks/53135
9294	image/jpeg	http://www.gutenberg.org/cache/epub/53135/pg53135.cover.medium.jpg	2020-05-26 00:19:16.786664	ebooks/53135
3355520	text/html; charset=utf-8	http://www.gutenberg.org/files/53135/53135-h.zip	2016-09-24 09:34:48	ebooks/53135
336999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53136.kindle.noimages	2020-05-26 00:19:18.327586	ebooks/53136
12523	image/jpeg	http://www.gutenberg.org/cache/epub/53136/pg53136.cover.medium.jpg	2020-05-26 00:19:18.371574	ebooks/53136
127374	application/zip	http://www.gutenberg.org/files/53136/53136-h.zip	2016-09-23 12:50:48	ebooks/53136
140445	application/epub+zip	http://www.gutenberg.org/ebooks/53136.epub.images	2020-05-26 00:19:17.214592	ebooks/53136
122129	text/html; charset=utf-8	http://www.gutenberg.org/files/53136/53136-h/53136-h.htm	2016-09-23 12:50:46	ebooks/53136
381929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53136.kindle.images	2020-05-26 00:19:17.915599	ebooks/53136
37785	text/plain; charset=utf-8	http://www.gutenberg.org/files/53136/53136-0.zip	2016-09-23 12:50:48	ebooks/53136
2203	image/jpeg	http://www.gutenberg.org/cache/epub/53136/pg53136.cover.small.jpg	2020-05-26 00:19:18.35058	ebooks/53136
111555	application/epub+zip	http://www.gutenberg.org/ebooks/53136.epub.noimages	2020-05-26 00:19:17.510589	ebooks/53136
106822	text/plain; charset=utf-8	http://www.gutenberg.org/files/53136/53136-0.txt	2016-09-23 12:50:44	ebooks/53136
12368	application/rdf+xml	http://www.gutenberg.org/ebooks/53136.rdf	2020-06-11 01:43:55.440887	ebooks/53136
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/53137.rdf	2020-06-11 01:43:55.464886	ebooks/53137
307068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53137.kindle.noimages	2020-05-26 00:19:19.738567	ebooks/53137
3164	image/jpeg	http://www.gutenberg.org/cache/epub/53137/pg53137.cover.small.jpg	2020-05-26 00:19:19.763554	ebooks/53137
307077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53137.kindle.images	2020-05-26 00:19:19.27956	ebooks/53137
166834	text/html	http://www.gutenberg.org/ebooks/53137.html.images	2020-05-26 00:19:18.595574	ebooks/53137
128490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53137/53137-8.txt	2016-09-24 09:21:38	ebooks/53137
132198	text/plain	http://www.gutenberg.org/ebooks/53137.txt.utf-8	2020-05-26 00:19:18.467571	ebooks/53137
166834	text/html	http://www.gutenberg.org/ebooks/53137.html.noimages	2020-05-26 00:19:18.644592	ebooks/53137
79000	application/epub+zip	http://www.gutenberg.org/ebooks/53137.epub.noimages	2020-05-26 00:19:18.82457	ebooks/53137
12519	image/jpeg	http://www.gutenberg.org/cache/epub/53137/pg53137.cover.medium.jpg	2020-05-26 00:19:19.78656	ebooks/53137
51766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53137/53137-8.zip	2016-09-24 09:25:11	ebooks/53137
79001	application/epub+zip	http://www.gutenberg.org/ebooks/53137.epub.images	2020-05-26 00:19:18.747574	ebooks/53137
1250980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53138.kindle.images	2020-05-26 00:19:22.444523	ebooks/53138
278786	application/epub+zip	http://www.gutenberg.org/ebooks/53138.epub.noimages	2020-05-26 00:19:21.086592	ebooks/53138
380118	application/epub+zip	http://www.gutenberg.org/ebooks/53138.epub.images	2020-05-26 00:19:20.489537	ebooks/53138
211362	application/zip	http://www.gutenberg.org/files/53138/53138-0.zip	2016-09-27 05:49:52	ebooks/53138
6992	image/jpeg	http://www.gutenberg.org/cache/epub/53138/pg53138.cover.medium.jpg	2020-05-26 00:19:23.897515	ebooks/53138
1065996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53138.kindle.noimages	2020-05-26 00:19:23.813499	ebooks/53138
604751	text/html; charset=utf-8	http://www.gutenberg.org/files/53138/53138-h/53138-h.htm	2016-09-27 05:49:34	ebooks/53138
545276	text/plain; charset=utf-8	http://www.gutenberg.org/files/53138/53138-0.txt	2016-09-27 05:49:34	ebooks/53138
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/53138.rdf	2020-06-11 01:43:55.488888	ebooks/53138
1961	image/jpeg	http://www.gutenberg.org/cache/epub/53138/pg53138.cover.small.jpg	2020-05-26 00:19:23.857495	ebooks/53138
343964	application/zip	http://www.gutenberg.org/files/53138/53138-h.zip	2016-09-27 05:49:52	ebooks/53138
11130768	application/epub+zip	http://www.gutenberg.org/ebooks/53139.epub.images	2020-06-14 09:01:58.527414	ebooks/53139
678254	text/plain; charset=utf-8	http://www.gutenberg.org/files/53139/53139-0.txt	2020-06-13 19:07:19	ebooks/53139
366314	application/epub+zip	http://www.gutenberg.org/ebooks/53139.epub.noimages	2020-06-14 09:01:59.40343	ebooks/53139
10982902	text/html	http://www.gutenberg.org/files/53139/53139-h.zip	2016-09-24 11:49:27	ebooks/53139
1043350	text/html	http://www.gutenberg.org/files/53139/53139-h/53139-h.htm	2016-09-24 11:41:13	ebooks/53139
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/53139.rdf	2020-06-14 09:02:08.722333	ebooks/53139
229165	text/plain; charset=utf-8	http://www.gutenberg.org/files/53139/53139-0.zip	2020-06-13 19:07:19	ebooks/53139
1463058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53139.kindle.noimages	2020-06-14 09:02:07.973341	ebooks/53139
3667	image/jpeg	http://www.gutenberg.org/cache/epub/53139/pg53139.cover.small.jpg	2020-06-14 09:02:08.158341	ebooks/53139
19653693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53139.kindle.images	2020-06-14 09:02:04.957333	ebooks/53139
17129	image/jpeg	http://www.gutenberg.org/cache/epub/53139/pg53139.cover.medium.jpg	2020-06-14 09:02:08.358309	ebooks/53139
14523	application/rdf+xml	http://www.gutenberg.org/ebooks/5314.rdf	2020-06-11 01:04:21.228127	ebooks/5314
1554635	text/plain; charset=utf-8	http://www.gutenberg.org/files/5314/5314-0.txt	2019-10-12 06:50:56	ebooks/5314
2728067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5314.kindle.noimages	2020-06-03 00:25:43.027946	ebooks/5314
2728074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5314.kindle.images	2020-06-03 00:25:39.943787	ebooks/5314
785027	application/epub+zip	http://www.gutenberg.org/ebooks/5314.epub.noimages	2020-06-03 00:25:36.820842	ebooks/5314
537763	application/zip	http://www.gutenberg.org/files/5314/5314-0.zip	2019-10-12 06:56:06	ebooks/5314
547123	application/zip	http://www.gutenberg.org/files/5314/5314-h.zip	2019-10-12 06:56:06	ebooks/5314
785026	application/epub+zip	http://www.gutenberg.org/ebooks/5314.epub.images	2020-06-03 00:25:36.296854	ebooks/5314
1661534	text/html; charset=utf-8	http://www.gutenberg.org/files/5314/5314-h/5314-h.htm	2019-10-12 06:50:56	ebooks/5314
3587	image/jpeg	http://www.gutenberg.org/cache/epub/5314/pg5314.cover.small.jpg	2020-06-03 00:25:43.088949	ebooks/5314
14320	image/jpeg	http://www.gutenberg.org/cache/epub/5314/pg5314.cover.medium.jpg	2020-06-03 00:25:43.173996	ebooks/5314
33026	image/jpeg	http://www.gutenberg.org/cache/epub/53140/pg53140.cover.medium.jpg	2020-05-26 00:19:42.12246	ebooks/53140
454394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53140.kindle.noimages	2020-05-26 00:19:42.045465	ebooks/53140
40900	application/zip	http://www.gutenberg.org/files/53140/53140-0.zip	2016-09-24 11:50:42	ebooks/53140
4046	image/jpeg	http://www.gutenberg.org/cache/epub/53140/pg53140.cover.small.jpg	2020-05-26 00:19:42.084465	ebooks/53140
153666	application/epub+zip	http://www.gutenberg.org/ebooks/53140.epub.noimages	2020-05-26 00:19:39.238505	ebooks/53140
9018960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53140.kindle.images	2020-05-26 00:19:41.537478	ebooks/53140
118051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53140/53140-8.txt	2016-09-24 11:50:26	ebooks/53140
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/53140.rdf	2020-06-11 01:43:55.534887	ebooks/53140
4517904	application/epub+zip	http://www.gutenberg.org/ebooks/53140.epub.images	2020-05-26 00:19:38.277513	ebooks/53140
118951	text/plain; charset=utf-8	http://www.gutenberg.org/files/53140/53140-0.txt	2016-09-24 11:49:42	ebooks/53140
147233	text/html	http://www.gutenberg.org/files/53140/53140-h/53140-h.htm	2016-09-24 11:49:44	ebooks/53140
40718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53140/53140-8.zip	2016-09-24 11:50:42	ebooks/53140
4893991	application/zip	http://www.gutenberg.org/files/53140/53140-h.zip	2016-09-24 11:50:42	ebooks/53140
473855	text/html	http://www.gutenberg.org/files/53141/53141-h/53141-h.htm	2016-09-24 11:54:58	ebooks/53141
140202	text/plain; charset=utf-8	http://www.gutenberg.org/files/53141/53141-0.zip	2016-09-24 11:58:16	ebooks/53141
3316	image/jpeg	http://www.gutenberg.org/cache/epub/53141/pg53141.cover.small.jpg	2020-05-26 00:19:54.421603	ebooks/53141
8165577	application/epub+zip	http://www.gutenberg.org/ebooks/53141.epub.images	2020-05-26 00:19:44.554745	ebooks/53141
386563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53141/53141-8.txt	2016-09-24 11:56:26	ebooks/53141
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/53141.rdf	2020-06-11 01:43:55.559885	ebooks/53141
275712	application/epub+zip	http://www.gutenberg.org/ebooks/53141.epub.noimages	2020-05-26 00:19:45.639732	ebooks/53141
16534779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53141.kindle.images	2020-05-26 00:19:52.696621	ebooks/53141
387976	text/plain; charset=utf-8	http://www.gutenberg.org/files/53141/53141-0.txt	2016-09-24 11:54:52	ebooks/53141
139763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53141/53141-8.zip	2016-09-24 11:58:16	ebooks/53141
20959	image/jpeg	http://www.gutenberg.org/cache/epub/53141/pg53141.cover.medium.jpg	2020-05-26 00:19:54.531654	ebooks/53141
8855262	application/zip	http://www.gutenberg.org/files/53141/53141-h.zip	2016-09-24 11:58:18	ebooks/53141
936514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53141.kindle.noimages	2020-05-26 00:19:54.304595	ebooks/53141
12221	image/jpeg	http://www.gutenberg.org/cache/epub/53142/pg53142.cover.medium.jpg	2020-05-26 00:19:58.500557	ebooks/53142
209842	text/plain; charset=utf-8	http://www.gutenberg.org/files/53142/53142-0.txt	2016-09-25 00:36:08	ebooks/53142
263486	application/zip	http://www.gutenberg.org/files/53142/53142-h.zip	2016-09-25 00:36:10	ebooks/53142
200139	application/epub+zip	http://www.gutenberg.org/ebooks/53142.epub.noimages	2020-05-26 00:19:56.005595	ebooks/53142
84718	text/plain; charset=utf-8	http://www.gutenberg.org/files/53142/53142-0.zip	2016-09-25 00:36:10	ebooks/53142
239962	application/epub+zip	http://www.gutenberg.org/ebooks/53142.epub.images	2020-05-26 00:19:55.474608	ebooks/53142
280344	text/html; charset=utf-8	http://www.gutenberg.org/files/53142/53142-h/53142-h.htm	2016-09-25 00:36:10	ebooks/53142
692738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53142.kindle.images	2020-05-26 00:19:57.060568	ebooks/53142
1852	image/jpeg	http://www.gutenberg.org/cache/epub/53142/pg53142.cover.small.jpg	2020-05-26 00:19:58.404582	ebooks/53142
651339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53142.kindle.noimages	2020-05-26 00:19:58.13055	ebooks/53142
11895	application/rdf+xml	http://www.gutenberg.org/ebooks/53142.rdf	2020-06-11 01:43:55.580887	ebooks/53142
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/53143.rdf	2020-06-11 01:43:55.603885	ebooks/53143
3212	image/jpeg	http://www.gutenberg.org/cache/epub/53143/pg53143.cover.small.jpg	2020-05-26 00:20:38.383527	ebooks/53143
3448663	application/epub+zip	http://www.gutenberg.org/ebooks/53143.epub.images	2020-05-26 00:20:06.016451	ebooks/53143
3706836	text/plain; charset=utf-8	http://www.gutenberg.org/files/53143/53143-0.txt	2016-09-25 05:17:02	ebooks/53143
10117399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53143.kindle.images	2020-05-26 00:20:24.103717	ebooks/53143
3177759	application/zip	http://www.gutenberg.org/files/53143/53143-h.zip	2016-09-25 05:17:10	ebooks/53143
1673862	application/epub+zip	http://www.gutenberg.org/ebooks/53143.epub.noimages	2020-05-26 00:20:09.792625	ebooks/53143
7476118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53143.kindle.noimages	2020-05-26 00:20:37.578542	ebooks/53143
1252973	text/plain; charset=utf-8	http://www.gutenberg.org/files/53143/53143-0.zip	2016-09-25 05:17:10	ebooks/53143
5266927	text/html; charset=utf-8	http://www.gutenberg.org/files/53143/53143-h/53143-h.htm	2016-09-25 05:17:06	ebooks/53143
23033	image/jpeg	http://www.gutenberg.org/cache/epub/53143/pg53143.cover.medium.jpg	2020-05-26 00:20:38.974538	ebooks/53143
467253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53144.kindle.noimages	2020-05-26 00:20:42.27249	ebooks/53144
56425	application/zip	http://www.gutenberg.org/files/53144/53144-0.zip	2016-09-25 08:00:54	ebooks/53144
522922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53144.kindle.images	2020-05-26 00:20:41.559538	ebooks/53144
2809	image/jpeg	http://www.gutenberg.org/cache/epub/53144/pg53144.cover.small.jpg	2020-05-26 00:20:42.323473	ebooks/53144
136737	application/epub+zip	http://www.gutenberg.org/ebooks/53144.epub.noimages	2020-05-26 00:20:40.857503	ebooks/53144
155268	application/zip	http://www.gutenberg.org/files/53144/53144-h.zip	2016-09-25 08:00:54	ebooks/53144
164694	application/epub+zip	http://www.gutenberg.org/ebooks/53144.epub.images	2020-05-26 00:20:40.573512	ebooks/53144
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/53144.rdf	2020-06-11 01:43:55.624897	ebooks/53144
19250	image/jpeg	http://www.gutenberg.org/cache/epub/53144/pg53144.cover.medium.jpg	2020-05-26 00:20:42.369471	ebooks/53144
198128	text/html; charset=utf-8	http://www.gutenberg.org/files/53144/53144-h/53144-h.htm	2016-09-25 08:00:54	ebooks/53144
156653	text/plain; charset=utf-8	http://www.gutenberg.org/files/53144/53144-0.txt	2016-09-25 08:00:48	ebooks/53144
163937	application/epub+zip	http://www.gutenberg.org/ebooks/53145.epub.noimages	2020-05-26 00:20:43.563465	ebooks/53145
1479304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53145.kindle.images	2020-05-26 00:20:44.36745	ebooks/53145
483511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53145.kindle.noimages	2020-05-26 00:20:44.963453	ebooks/53145
54325	application/zip	http://www.gutenberg.org/files/53145/53145-0.zip	2016-09-25 09:22:38	ebooks/53145
18970	image/jpeg	http://www.gutenberg.org/cache/epub/53145/pg53145.cover.medium.jpg	2020-05-26 00:20:45.012469	ebooks/53145
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/53145.rdf	2020-06-11 01:43:55.647892	ebooks/53145
175011	text/html; charset=utf-8	http://www.gutenberg.org/files/53145/53145-h/53145-h.htm	2016-09-25 09:22:38	ebooks/53145
688638	application/epub+zip	http://www.gutenberg.org/ebooks/53145.epub.images	2020-05-26 00:20:43.076466	ebooks/53145
148627	text/plain; charset=utf-8	http://www.gutenberg.org/files/53145/53145-0.txt	2016-09-25 09:22:34	ebooks/53145
663858	text/html; charset=utf-8	http://www.gutenberg.org/files/53145/53145-h.zip	2016-09-25 09:22:38	ebooks/53145
3374	image/jpeg	http://www.gutenberg.org/cache/epub/53145/pg53145.cover.small.jpg	2020-05-26 00:20:44.989449	ebooks/53145
2226	image/jpeg	http://www.gutenberg.org/cache/epub/53146/pg53146.cover.small.jpg	2020-05-26 00:20:46.970429	ebooks/53146
147203	text/plain; charset=utf-8	http://www.gutenberg.org/files/53146/53146-0.txt	2016-09-25 10:53:36	ebooks/53146
268944	text/html; charset=utf-8	http://www.gutenberg.org/files/53146/53146-h.zip	2016-09-25 10:53:42	ebooks/53146
159056	text/html; charset=utf-8	http://www.gutenberg.org/files/53146/53146-h/53146-h.htm	2016-09-25 10:53:40	ebooks/53146
85705	application/epub+zip	http://www.gutenberg.org/ebooks/53146.epub.noimages	2020-05-26 00:20:45.672437	ebooks/53146
649777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53146.kindle.images	2020-05-26 00:20:46.552428	ebooks/53146
11576	application/rdf+xml	http://www.gutenberg.org/ebooks/53146.rdf	2020-06-11 01:43:55.668884	ebooks/53146
54605	application/zip	http://www.gutenberg.org/files/53146/53146-0.zip	2016-09-25 10:53:40	ebooks/53146
325543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53146.kindle.noimages	2020-05-26 00:20:46.950437	ebooks/53146
277727	application/epub+zip	http://www.gutenberg.org/ebooks/53146.epub.images	2020-05-26 00:20:45.515438	ebooks/53146
9992	image/jpeg	http://www.gutenberg.org/cache/epub/53146/pg53146.cover.medium.jpg	2020-05-26 00:20:46.986627	ebooks/53146
2013985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53147.kindle.images	2020-05-26 00:20:49.468587	ebooks/53147
187096	application/epub+zip	http://www.gutenberg.org/ebooks/53147.epub.noimages	2020-05-26 00:20:48.233616	ebooks/53147
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/53147.rdf	2020-06-11 01:43:55.694885	ebooks/53147
877393	application/epub+zip	http://www.gutenberg.org/ebooks/53147.epub.images	2020-05-26 00:20:47.758631	ebooks/53147
14724	image/jpeg	http://www.gutenberg.org/cache/epub/53147/pg53147.cover.medium.jpg	2020-05-26 00:20:50.492579	ebooks/53147
97711	application/zip	http://www.gutenberg.org/files/53147/53147-0.zip	2016-09-26 03:34:12	ebooks/53147
256409	text/plain; charset=utf-8	http://www.gutenberg.org/files/53147/53147-0.txt	2016-09-26 03:34:08	ebooks/53147
649532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53147.kindle.noimages	2020-05-26 00:20:50.387575	ebooks/53147
2648	image/jpeg	http://www.gutenberg.org/cache/epub/53147/pg53147.cover.small.jpg	2020-05-26 00:20:50.442574	ebooks/53147
299529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53147/53147-h/53147-h.htm	2016-09-26 03:34:10	ebooks/53147
873497	application/zip	http://www.gutenberg.org/files/53147/53147-h.zip	2016-09-26 03:34:12	ebooks/53147
416089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53148.kindle.noimages	2020-05-26 00:20:54.983514	ebooks/53148
4315518	application/epub+zip	http://www.gutenberg.org/ebooks/53148.epub.images	2020-05-26 00:20:51.322596	ebooks/53148
46218	application/zip	http://www.gutenberg.org/files/53148/53148-0.zip	2016-09-26 04:40:36	ebooks/53148
4237386	application/zip	http://www.gutenberg.org/files/53148/53148-h.zip	2016-09-26 04:40:36	ebooks/53148
8442966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53148.kindle.images	2020-05-26 00:20:54.276526	ebooks/53148
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/53148.rdf	2020-06-11 01:43:55.716892	ebooks/53148
206166	text/html; charset=utf-8	http://www.gutenberg.org/files/53148/53148-h/53148-h.htm	2016-09-26 04:40:32	ebooks/53148
2617	image/jpeg	http://www.gutenberg.org/cache/epub/53148/pg53148.cover.small.jpg	2020-05-26 00:20:55.034526	ebooks/53148
11846	image/jpeg	http://www.gutenberg.org/cache/epub/53148/pg53148.cover.medium.jpg	2020-05-26 00:20:55.08057	ebooks/53148
119861	text/plain; charset=utf-8	http://www.gutenberg.org/files/53148/53148-0.txt	2016-09-26 04:40:30	ebooks/53148
148753	application/epub+zip	http://www.gutenberg.org/ebooks/53148.epub.noimages	2020-05-26 00:20:51.700567	ebooks/53148
178567	text/html; charset=utf-8	http://www.gutenberg.org/files/53149/53149-h.zip	2016-09-26 10:50:22	ebooks/53149
261954	text/html; charset=utf-8	http://www.gutenberg.org/files/53149/53149-h/53149-h.htm	2016-09-26 10:50:10	ebooks/53149
53105	application/zip	http://www.gutenberg.org/files/53149/53149-0.zip	2016-09-26 10:50:22	ebooks/53149
188036	application/epub+zip	http://www.gutenberg.org/ebooks/53149.epub.noimages	2020-05-26 00:20:56.119534	ebooks/53149
1725	image/jpeg	http://www.gutenberg.org/cache/epub/53149/pg53149.cover.small.jpg	2020-05-26 00:20:57.910483	ebooks/53149
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/53149.rdf	2020-06-11 01:43:55.73789	ebooks/53149
192037	application/epub+zip	http://www.gutenberg.org/ebooks/53149.epub.images	2020-05-26 00:20:55.750518	ebooks/53149
147469	text/plain; charset=utf-8	http://www.gutenberg.org/files/53149/53149-0.txt	2016-09-26 10:50:10	ebooks/53149
9114	image/jpeg	http://www.gutenberg.org/cache/epub/53149/pg53149.cover.medium.jpg	2020-05-26 00:20:57.961481	ebooks/53149
495317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53149.kindle.images	2020-05-26 00:20:56.988516	ebooks/53149
489464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53149.kindle.noimages	2020-05-26 00:20:57.856494	ebooks/53149
730636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5315.kindle.noimages	2020-06-03 00:25:45.662916	ebooks/5315
181580	application/epub+zip	http://www.gutenberg.org/ebooks/5315.epub.noimages	2020-06-03 00:25:43.887951	ebooks/5315
496515	text/html; charset=utf-8	http://www.gutenberg.org/files/5315/5315-h/5315-h.htm	2018-03-16 02:35:18	ebooks/5315
150993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5315/5315.zip	2009-06-11 00:27:28	ebooks/5315
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/5315.rdf	2020-06-11 01:04:21.255127	ebooks/5315
397769	text/plain; charset=utf-8	http://www.gutenberg.org/files/5315/5315-0.txt	2018-03-16 02:35:00	ebooks/5315
730645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5315.kindle.images	2020-06-03 00:25:44.774923	ebooks/5315
3223	image/jpeg	http://www.gutenberg.org/cache/epub/5315/pg5315.cover.small.jpg	2020-06-03 00:25:45.700912	ebooks/5315
391224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5315/5315.txt	2009-06-10 11:05:36	ebooks/5315
151752	text/plain; charset=utf-8	http://www.gutenberg.org/files/5315/5315-0.zip	2018-03-16 02:36:12	ebooks/5315
160018	application/zip	http://www.gutenberg.org/files/5315/5315-h.zip	2018-03-16 02:36:12	ebooks/5315
12068	image/jpeg	http://www.gutenberg.org/cache/epub/5315/pg5315.cover.medium.jpg	2020-06-03 00:25:45.734925	ebooks/5315
181581	application/epub+zip	http://www.gutenberg.org/ebooks/5315.epub.images	2020-06-03 00:25:43.671942	ebooks/5315
133633	text/html	http://www.gutenberg.org/ebooks/53150.html.noimages	2020-05-26 00:21:01.574743	ebooks/53150
126516	text/plain	http://www.gutenberg.org/ebooks/53150.txt.utf-8	2020-05-26 00:21:01.460727	ebooks/53150
276423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53150.kindle.noimages	2020-05-26 00:21:02.51371	ebooks/53150
2861	image/jpeg	http://www.gutenberg.org/cache/epub/53150/pg53150.cover.small.jpg	2020-05-26 00:21:02.539711	ebooks/53150
133633	text/html	http://www.gutenberg.org/ebooks/53150.html.images	2020-05-26 00:21:01.538733	ebooks/53150
70188	application/epub+zip	http://www.gutenberg.org/ebooks/53150.epub.images	2020-05-26 00:21:01.83675	ebooks/53150
121854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53150/53150-8.txt	2016-09-26 11:05:21	ebooks/53150
276432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53150.kindle.images	2020-05-26 00:21:02.201728	ebooks/53150
10411	image/jpeg	http://www.gutenberg.org/cache/epub/53150/pg53150.cover.medium.jpg	2020-05-26 00:21:02.562723	ebooks/53150
70187	application/epub+zip	http://www.gutenberg.org/ebooks/53150.epub.noimages	2020-05-26 00:21:01.891729	ebooks/53150
50404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53150/53150-8.zip	2016-09-26 11:08:11	ebooks/53150
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/53150.rdf	2020-06-11 01:43:55.761888	ebooks/53150
1613237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53151.kindle.images	2020-05-26 00:21:04.772696	ebooks/53151
222181	application/epub+zip	http://www.gutenberg.org/ebooks/53151.epub.noimages	2020-05-26 00:21:03.838728	ebooks/53151
280057	text/html; charset=utf-8	http://www.gutenberg.org/files/53151/53151-h/53151-h.htm	2016-09-26 18:13:20	ebooks/53151
720685	application/epub+zip	http://www.gutenberg.org/ebooks/53151.epub.images	2020-05-26 00:21:03.329714	ebooks/53151
746251	text/html; charset=utf-8	http://www.gutenberg.org/files/53151/53151-h.zip	2016-09-26 18:13:20	ebooks/53151
28958	image/jpeg	http://www.gutenberg.org/cache/epub/53151/pg53151.cover.medium.jpg	2020-05-26 00:21:05.642669	ebooks/53151
4653	image/jpeg	http://www.gutenberg.org/cache/epub/53151/pg53151.cover.small.jpg	2020-05-26 00:21:05.610669	ebooks/53151
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/53151.rdf	2020-06-11 01:43:55.784882	ebooks/53151
243016	text/plain; charset=utf-8	http://www.gutenberg.org/files/53151/53151-0.txt	2016-09-26 18:13:16	ebooks/53151
92566	application/zip	http://www.gutenberg.org/files/53151/53151-0.zip	2016-09-26 18:13:20	ebooks/53151
710637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53151.kindle.noimages	2020-05-26 00:21:05.575671	ebooks/53151
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/53152.rdf	2020-06-14 09:02:18.178166	ebooks/53152
224031	application/epub+zip	http://www.gutenberg.org/ebooks/53152.epub.noimages	2020-06-14 09:02:12.73127	ebooks/53152
26142	image/jpeg	http://www.gutenberg.org/cache/epub/53152/pg53152.cover.medium.jpg	2020-06-14 09:02:17.941184	ebooks/53152
4648860	application/zip	http://www.gutenberg.org/files/53152/53152-h.zip	2016-09-27 07:04:02	ebooks/53152
3958	image/jpeg	http://www.gutenberg.org/cache/epub/53152/pg53152.cover.small.jpg	2020-06-14 09:02:17.827225	ebooks/53152
426255	text/html	http://www.gutenberg.org/files/53152/53152-h/53152-h.htm	2016-09-27 06:59:05	ebooks/53152
839659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53152.kindle.noimages	2020-06-14 09:02:17.708229	ebooks/53152
7151363	application/epub+zip	http://www.gutenberg.org/ebooks/53152.epub.images	2020-06-14 09:02:12.248247	ebooks/53152
13169535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53152.kindle.images	2020-06-14 09:02:16.439204	ebooks/53152
333124	text/plain; charset=utf-8	http://www.gutenberg.org/files/53152/53152-0.txt	2020-06-13 19:08:41	ebooks/53152
129880	application/zip	http://www.gutenberg.org/files/53152/53152-0.zip	2020-06-13 19:08:41	ebooks/53152
1354062	text/html	http://www.gutenberg.org/files/53153/53153-h/53153-h.htm	2016-09-27 09:50:40	ebooks/53153
37176	image/jpeg	http://www.gutenberg.org/cache/epub/53153/pg53153.cover.medium.jpg	2020-06-14 09:02:32.095256	ebooks/53153
11901	application/rdf+xml	http://www.gutenberg.org/ebooks/53153.rdf	2020-06-14 09:02:32.692217	ebooks/53153
1085223	text/plain; charset=utf-8	http://www.gutenberg.org/files/53153/53153-0.txt	2020-06-13 19:08:47	ebooks/53153
2347722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53153.kindle.noimages	2020-06-14 09:02:31.521232	ebooks/53153
4933	image/jpeg	http://www.gutenberg.org/cache/epub/53153/pg53153.cover.small.jpg	2020-06-14 09:02:31.818222	ebooks/53153
591710	application/epub+zip	http://www.gutenberg.org/ebooks/53153.epub.noimages	2020-06-14 09:02:23.445305	ebooks/53153
1364786	application/zip	http://www.gutenberg.org/files/53153/53153-h.zip	2016-09-27 09:57:27	ebooks/53153
416485	application/zip	http://www.gutenberg.org/files/53153/53153-0.zip	2020-06-13 19:08:47	ebooks/53153
2240152	application/epub+zip	http://www.gutenberg.org/ebooks/53153.epub.images	2020-06-14 09:02:22.210432	ebooks/53153
4940608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53153.kindle.images	2020-06-14 09:02:27.602258	ebooks/53153
525769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53154/53154-8.txt	2016-09-27 10:11:00	ebooks/53154
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/53154.rdf	2020-06-11 01:43:55.853893	ebooks/53154
1269007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53154.kindle.images	2020-05-26 00:21:26.658641	ebooks/53154
526055	text/plain	http://www.gutenberg.org/ebooks/53154.txt.utf-8	2020-05-26 00:21:24.444437	ebooks/53154
204080	application/zip	http://www.gutenberg.org/files/53154/53154-8.zip	2016-09-27 10:11:06	ebooks/53154
1215922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53154.kindle.noimages	2020-05-26 00:21:28.009635	ebooks/53154
24085	image/jpeg	http://www.gutenberg.org/cache/epub/53154/pg53154.cover.medium.jpg	2020-05-26 00:21:28.080591	ebooks/53154
354054	application/epub+zip	http://www.gutenberg.org/ebooks/53154.epub.noimages	2020-05-26 00:21:25.310467	ebooks/53154
3704	image/jpeg	http://www.gutenberg.org/cache/epub/53154/pg53154.cover.small.jpg	2020-05-26 00:21:28.046581	ebooks/53154
582573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53154/53154-h/53154-h.htm	2016-09-27 10:11:00	ebooks/53154
356114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53154/53154-h.zip	2016-09-27 10:11:06	ebooks/53154
389315	application/epub+zip	http://www.gutenberg.org/ebooks/53154.epub.images	2020-05-26 00:21:25.016438	ebooks/53154
563000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53155.kindle.images	2020-05-26 00:21:29.466571	ebooks/53155
15949	application/rdf+xml	http://www.gutenberg.org/ebooks/53155.rdf	2020-06-11 01:43:55.882883	ebooks/53155
106402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53155/53155-8.zip	2016-09-27 17:48:49	ebooks/53155
1789	image/jpeg	http://www.gutenberg.org/cache/epub/53155/pg53155.cover.small.jpg	2020-05-26 00:21:30.195563	ebooks/53155
153595	application/epub+zip	http://www.gutenberg.org/ebooks/53155.epub.images	2020-05-26 00:21:28.552588	ebooks/53155
143990	text/html	http://www.gutenberg.org/files/53155/53155-h.zip	2016-09-27 17:56:10	ebooks/53155
8023	image/jpeg	http://www.gutenberg.org/cache/epub/53155/pg53155.cover.medium.jpg	2020-05-26 00:21:30.217562	ebooks/53155
253653	text/plain	http://www.gutenberg.org/ebooks/53155.txt.utf-8	2020-05-26 00:21:28.201604	ebooks/53155
146198	application/epub+zip	http://www.gutenberg.org/ebooks/53155.epub.noimages	2020-05-26 00:21:28.767601	ebooks/53155
253625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53155/53155-8.txt	2016-09-27 17:48:49	ebooks/53155
106314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53155/53155.zip	2016-09-27 17:48:49	ebooks/53155
552075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53155.kindle.noimages	2020-05-26 00:21:30.172554	ebooks/53155
286266	text/html	http://www.gutenberg.org/files/53155/53155-h/53155-h.htm	2016-09-27 17:52:42	ebooks/53155
253636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53155/53155.txt	2016-09-27 17:48:49	ebooks/53155
184318	text/plain; charset=utf-8	http://www.gutenberg.org/files/53156/53156-0.zip	2016-09-27 15:28:32	ebooks/53156
270289	application/epub+zip	http://www.gutenberg.org/ebooks/53160.epub.images	2020-05-26 00:21:51.4416	ebooks/53160
493336	text/plain; charset=utf-8	http://www.gutenberg.org/files/53156/53156-0.txt	2016-09-27 15:28:26	ebooks/53156
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/53156.rdf	2020-06-11 01:43:55.904884	ebooks/53156
456079	application/epub+zip	http://www.gutenberg.org/ebooks/53156.epub.images	2020-05-26 00:21:31.375567	ebooks/53156
3336	image/jpeg	http://www.gutenberg.org/cache/epub/53156/pg53156.cover.small.jpg	2020-05-26 00:21:37.192462	ebooks/53156
413133	text/html; charset=utf-8	http://www.gutenberg.org/files/53156/53156-h.zip	2016-09-27 15:28:32	ebooks/53156
1552963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53156.kindle.images	2020-05-26 00:21:34.476497	ebooks/53156
1258565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53156.kindle.noimages	2020-05-26 00:21:37.064468	ebooks/53156
874254	text/html; charset=utf-8	http://www.gutenberg.org/files/53156/53156-h/53156-h.htm	2016-09-27 15:28:30	ebooks/53156
307485	application/epub+zip	http://www.gutenberg.org/ebooks/53156.epub.noimages	2020-05-26 00:21:31.958542	ebooks/53156
21621	image/jpeg	http://www.gutenberg.org/cache/epub/53156/pg53156.cover.medium.jpg	2020-05-26 00:21:37.308495	ebooks/53156
2195	image/jpeg	http://www.gutenberg.org/cache/epub/53157/pg53157.cover.small.jpg	2020-05-26 00:21:44.15667	ebooks/53157
2195273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53157.kindle.noimages	2020-05-26 00:21:44.107673	ebooks/53157
1274611	text/html; charset=utf-8	http://www.gutenberg.org/files/53157/53157-h/53157-h.htm	2016-09-27 15:29:54	ebooks/53157
521831	application/zip	http://www.gutenberg.org/files/53157/53157-h.zip	2016-09-27 15:29:54	ebooks/53157
454127	application/zip	http://www.gutenberg.org/files/53157/53157-0.zip	2016-09-27 15:29:54	ebooks/53157
2205601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53157.kindle.images	2020-05-26 00:21:41.550712	ebooks/53157
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/53157.rdf	2020-06-11 01:43:55.926889	ebooks/53157
544713	application/epub+zip	http://www.gutenberg.org/ebooks/53157.epub.noimages	2020-05-26 00:21:38.987463	ebooks/53157
550117	application/epub+zip	http://www.gutenberg.org/ebooks/53157.epub.images	2020-05-26 00:21:38.473447	ebooks/53157
1173080	text/plain; charset=utf-8	http://www.gutenberg.org/files/53157/53157-0.txt	2016-09-27 15:29:50	ebooks/53157
13336	image/jpeg	http://www.gutenberg.org/cache/epub/53157/pg53157.cover.medium.jpg	2020-05-26 00:21:44.198687	ebooks/53157
220954	text/plain; charset=utf-8	http://www.gutenberg.org/files/53158/53158-0.zip	2016-09-27 15:31:22	ebooks/53158
440827	application/zip	http://www.gutenberg.org/files/53158/53158-h.zip	2016-09-27 15:31:22	ebooks/53158
24039	image/jpeg	http://www.gutenberg.org/cache/epub/53158/pg53158.cover.medium.jpg	2020-05-26 00:21:48.164629	ebooks/53158
1318788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53158.kindle.images	2020-05-26 00:21:46.719651	ebooks/53158
1264336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53158.kindle.noimages	2020-05-26 00:21:48.102624	ebooks/53158
621524	text/html; charset=utf-8	http://www.gutenberg.org/files/53158/53158-h/53158-h.htm	2016-09-27 15:31:20	ebooks/53158
374864	application/epub+zip	http://www.gutenberg.org/ebooks/53158.epub.noimages	2020-05-26 00:21:45.384658	ebooks/53158
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/53158.rdf	2020-06-11 01:43:55.950881	ebooks/53158
579135	text/plain; charset=utf-8	http://www.gutenberg.org/files/53158/53158-0.txt	2016-09-27 15:31:14	ebooks/53158
3107	image/jpeg	http://www.gutenberg.org/cache/epub/53158/pg53158.cover.small.jpg	2020-05-26 00:21:48.135622	ebooks/53158
403228	application/epub+zip	http://www.gutenberg.org/ebooks/53158.epub.images	2020-05-26 00:21:44.922692	ebooks/53158
570069	text/html; charset=utf-8	http://www.gutenberg.org/files/53159/53159-h.zip	2016-09-27 15:32:30	ebooks/53159
1491005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53159.kindle.images	2020-05-26 00:21:49.815606	ebooks/53159
598883	application/epub+zip	http://www.gutenberg.org/ebooks/53159.epub.images	2020-05-26 00:21:48.642635	ebooks/53159
12241	image/jpeg	http://www.gutenberg.org/cache/epub/53159/pg53159.cover.medium.jpg	2020-05-26 00:21:50.566598	ebooks/53159
163490	application/epub+zip	http://www.gutenberg.org/ebooks/53159.epub.noimages	2020-05-26 00:21:48.926625	ebooks/53159
124457	text/plain; charset=utf-8	http://www.gutenberg.org/files/53159/53159-0.zip	2016-09-27 15:32:30	ebooks/53159
622180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53159.kindle.noimages	2020-05-26 00:21:50.53459	ebooks/53159
344967	text/html; charset=utf-8	http://www.gutenberg.org/files/53159/53159-h/53159-h.htm	2016-09-27 15:32:30	ebooks/53159
2573	image/jpeg	http://www.gutenberg.org/cache/epub/53159/pg53159.cover.small.jpg	2020-05-26 00:21:50.551593	ebooks/53159
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/53159.rdf	2020-06-11 01:43:55.97389	ebooks/53159
317854	text/plain; charset=utf-8	http://www.gutenberg.org/files/53159/53159-0.txt	2016-09-27 15:32:26	ebooks/53159
8543	text/plain; charset=utf-8	http://www.gutenberg.org/files/5316/5316-0.zip	2010-05-20 18:13:58	ebooks/5316
22670	text/plain; charset=utf-8	http://www.gutenberg.org/files/5316/5316-0.txt	2010-05-20 18:06:10	ebooks/5316
3709	image/jpeg	http://www.gutenberg.org/cache/epub/5316/pg5316.cover.small.jpg	2020-06-03 00:25:46.314909	ebooks/5316
30908	application/epub+zip	http://www.gutenberg.org/ebooks/5316.epub.noimages	2020-06-03 00:25:45.99791	ebooks/5316
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/5316.rdf	2020-06-11 01:04:21.281152	ebooks/5316
30907	application/epub+zip	http://www.gutenberg.org/ebooks/5316.epub.images	2020-06-03 00:25:45.938925	ebooks/5316
9000	text/html; charset=utf-8	http://www.gutenberg.org/files/5316/5316-h.zip	2010-05-20 18:13:58	ebooks/5316
23821	text/html; charset=utf-8	http://www.gutenberg.org/files/5316/5316-h/5316-h.htm	2010-05-20 18:04:02	ebooks/5316
117984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5316.kindle.noimages	2020-06-03 00:25:46.289904	ebooks/5316
55564	application/pdf	http://www.gutenberg.org/files/5316/5316-pdf.pdf	2010-05-20 18:12:56	ebooks/5316
14707	image/jpeg	http://www.gutenberg.org/cache/epub/5316/pg5316.cover.medium.jpg	2020-06-03 00:25:46.33991	ebooks/5316
117991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5316.kindle.images	2020-06-03 00:25:46.142911	ebooks/5316
40022	application/pdf	http://www.gutenberg.org/files/5316/5316-pdf.zip	2010-05-20 18:13:58	ebooks/5316
225834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53160/53160-8.zip	2016-09-27 18:23:01	ebooks/53160
655435	text/html	http://www.gutenberg.org/ebooks/53160.html.noimages	2020-05-26 00:21:51.180602	ebooks/53160
1067389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53160.kindle.images	2020-05-26 00:21:52.74958	ebooks/53160
15644	image/jpeg	http://www.gutenberg.org/cache/epub/53160/pg53160.cover.medium.jpg	2020-05-26 00:21:53.941548	ebooks/53160
655435	text/html	http://www.gutenberg.org/ebooks/53160.html.images	2020-05-26 00:21:51.059585	ebooks/53160
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/53160.rdf	2020-06-11 01:43:55.996895	ebooks/53160
3755	image/jpeg	http://www.gutenberg.org/cache/epub/53160/pg53160.cover.small.jpg	2020-05-26 00:21:53.917548	ebooks/53160
621453	text/plain	http://www.gutenberg.org/ebooks/53160.txt.utf-8	2020-05-26 00:21:50.673614	ebooks/53160
270289	application/epub+zip	http://www.gutenberg.org/ebooks/53160.epub.noimages	2020-05-26 00:21:51.61258	ebooks/53160
1067381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53160.kindle.noimages	2020-05-26 00:21:53.890556	ebooks/53160
600095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53160/53160-8.txt	2016-09-27 18:23:01	ebooks/53160
1087173	application/zip	http://www.gutenberg.org/files/53161/53161-h.zip	2016-09-28 05:26:30	ebooks/53161
339541	application/epub+zip	http://www.gutenberg.org/ebooks/53161.epub.noimages	2020-05-26 00:21:55.952541	ebooks/53161
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/53161.rdf	2020-06-11 01:43:56.018907	ebooks/53161
1005832	text/html; charset=utf-8	http://www.gutenberg.org/files/53161/53161-h/53161-h.htm	2016-09-28 05:26:30	ebooks/53161
2983243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53161.kindle.images	2020-05-26 00:21:58.580487	ebooks/53161
1142065	application/epub+zip	http://www.gutenberg.org/ebooks/53161.epub.images	2020-05-26 00:21:55.216552	ebooks/53161
3156	image/jpeg	http://www.gutenberg.org/cache/epub/53161/pg53161.cover.small.jpg	2020-05-26 00:22:01.087456	ebooks/53161
1389475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53161.kindle.noimages	2020-05-26 00:22:00.976467	ebooks/53161
17042	image/jpeg	http://www.gutenberg.org/cache/epub/53161/pg53161.cover.medium.jpg	2020-05-26 00:22:01.188456	ebooks/53161
792960	text/plain; charset=utf-8	http://www.gutenberg.org/files/53161/53161-0.txt	2016-09-28 05:26:26	ebooks/53161
249288	text/plain; charset=utf-8	http://www.gutenberg.org/files/53161/53161-0.zip	2016-09-28 05:26:30	ebooks/53161
508632	application/epub+zip	http://www.gutenberg.org/ebooks/53162.epub.images	2020-05-26 00:22:01.795458	ebooks/53162
50212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53162/53162-8.txt	2016-09-28 05:36:28	ebooks/53162
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/53162.rdf	2020-06-11 01:43:56.042884	ebooks/53162
19863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53162/53162-8.zip	2016-09-28 05:36:32	ebooks/53162
224573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53162.kindle.noimages	2020-05-26 00:22:02.829428	ebooks/53162
511429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53162/53162-h.zip	2016-09-28 05:36:32	ebooks/53162
15798	image/jpeg	http://www.gutenberg.org/cache/epub/53162/pg53162.cover.medium.jpg	2020-05-26 00:22:02.86544	ebooks/53162
50178	text/plain	http://www.gutenberg.org/ebooks/53162.txt.utf-8	2020-05-26 00:22:01.454457	ebooks/53162
2476	image/jpeg	http://www.gutenberg.org/cache/epub/53162/pg53162.cover.small.jpg	2020-05-26 00:22:02.84844	ebooks/53162
69759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53162/53162-h/53162-h.htm	2016-09-28 05:36:28	ebooks/53162
71079	application/epub+zip	http://www.gutenberg.org/ebooks/53162.epub.noimages	2020-05-26 00:22:02.017469	ebooks/53162
1055998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53162.kindle.images	2020-05-26 00:22:02.506432	ebooks/53162
1553	image/jpeg	http://www.gutenberg.org/cache/epub/53163/pg53163.cover.small.jpg	2020-05-26 00:22:06.891598	ebooks/53163
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/53163.rdf	2020-06-11 01:43:56.065891	ebooks/53163
625450	text/html; charset=utf-8	http://www.gutenberg.org/files/53163/53163-h/53163-h.htm	2016-09-28 06:17:22	ebooks/53163
1185378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53163.kindle.images	2020-05-26 00:22:05.485615	ebooks/53163
295497	application/epub+zip	http://www.gutenberg.org/ebooks/53163.epub.noimages	2020-05-26 00:22:04.118457	ebooks/53163
305851	application/zip	http://www.gutenberg.org/files/53163/53163-h.zip	2016-09-28 06:17:22	ebooks/53163
550718	text/plain; charset=utf-8	http://www.gutenberg.org/files/53163/53163-0.txt	2016-09-28 06:17:18	ebooks/53163
357124	application/epub+zip	http://www.gutenberg.org/ebooks/53163.epub.images	2020-05-26 00:22:03.620425	ebooks/53163
1111423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53163.kindle.noimages	2020-05-26 00:22:06.85258	ebooks/53163
7779	image/jpeg	http://www.gutenberg.org/cache/epub/53163/pg53163.cover.medium.jpg	2020-05-26 00:22:06.925588	ebooks/53163
203564	application/zip	http://www.gutenberg.org/files/53163/53163-0.zip	2016-09-28 06:17:22	ebooks/53163
172694	text/plain; charset=utf-8	http://www.gutenberg.org/files/53164/53164-0.zip	2016-09-28 09:04:36	ebooks/53164
275421	application/epub+zip	http://www.gutenberg.org/ebooks/53164.epub.noimages	2020-05-26 00:22:08.098607	ebooks/53164
510435	text/html; charset=utf-8	http://www.gutenberg.org/files/53164/53164-h/53164-h.htm	2016-09-28 09:04:34	ebooks/53164
259172	application/zip	http://www.gutenberg.org/files/53164/53164-h.zip	2016-09-28 09:04:36	ebooks/53164
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/53164.rdf	2020-06-11 01:43:56.089879	ebooks/53164
448130	text/plain; charset=utf-8	http://www.gutenberg.org/files/53164/53164-0.txt	2016-09-28 09:04:32	ebooks/53164
2734	image/jpeg	http://www.gutenberg.org/cache/epub/53164/pg53164.cover.small.jpg	2020-05-26 00:22:10.586539	ebooks/53164
281572	application/epub+zip	http://www.gutenberg.org/ebooks/53164.epub.images	2020-05-26 00:22:07.620591	ebooks/53164
970456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53164.kindle.images	2020-05-26 00:22:09.303545	ebooks/53164
17512	image/jpeg	http://www.gutenberg.org/cache/epub/53164/pg53164.cover.medium.jpg	2020-05-26 00:22:10.621535	ebooks/53164
960313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53164.kindle.noimages	2020-05-26 00:22:10.54953	ebooks/53164
212402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53165.kindle.noimages	2020-05-26 00:22:13.231495	ebooks/53165
2344	image/jpeg	http://www.gutenberg.org/cache/epub/53165/pg53165.cover.small.jpg	2020-05-26 00:22:13.249498	ebooks/53165
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/53165.rdf	2020-06-11 01:43:56.114914	ebooks/53165
58914	text/plain	http://www.gutenberg.org/ebooks/53165.txt.utf-8	2020-05-26 00:22:10.750536	ebooks/53165
2279824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53165.kindle.images	2020-05-26 00:22:12.967498	ebooks/53165
1101684	application/epub+zip	http://www.gutenberg.org/ebooks/53165.epub.images	2020-05-26 00:22:11.830586	ebooks/53165
2108943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53165/53165-h.zip	2016-09-28 06:16:02	ebooks/53165
58940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53165/53165-8.txt	2016-09-28 06:15:50	ebooks/53165
12307	image/jpeg	http://www.gutenberg.org/cache/epub/53165/pg53165.cover.medium.jpg	2020-05-26 00:22:13.266537	ebooks/53165
24347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53165/53165-8.zip	2016-09-28 06:16:02	ebooks/53165
66290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53165/53165-h/53165-h.htm	2016-09-28 06:15:50	ebooks/53165
65102	application/epub+zip	http://www.gutenberg.org/ebooks/53165.epub.noimages	2020-05-26 00:22:11.972525	ebooks/53165
336740	text/plain; charset=utf-8	http://www.gutenberg.org/files/53166/53166-0.txt	2020-06-13 19:09:29	ebooks/53166
24282	image/jpeg	http://www.gutenberg.org/cache/epub/53166/pg53166.cover.medium.jpg	2020-06-14 09:02:41.427394	ebooks/53166
709562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53166.kindle.noimages	2020-06-14 09:02:41.336368	ebooks/53166
1413608	application/epub+zip	http://www.gutenberg.org/ebooks/53166.epub.images	2020-06-14 09:02:36.092498	ebooks/53166
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/53166.rdf	2020-06-14 09:02:41.511363	ebooks/53166
184772	application/epub+zip	http://www.gutenberg.org/ebooks/53166.epub.noimages	2020-06-14 09:02:36.981435	ebooks/53166
419097	text/html	http://www.gutenberg.org/files/53166/53166-h/53166-h.htm	2016-09-29 06:51:13	ebooks/53166
122810	text/plain; charset=utf-8	http://www.gutenberg.org/files/53166/53166-0.zip	2020-06-13 19:09:29	ebooks/53166
1527345	application/zip	http://www.gutenberg.org/files/53166/53166-h.zip	2016-09-29 06:56:21	ebooks/53166
3755343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53166.kindle.images	2020-06-14 09:02:40.293442	ebooks/53166
2965	image/jpeg	http://www.gutenberg.org/cache/epub/53166/pg53166.cover.small.jpg	2020-06-14 09:02:41.38336	ebooks/53166
48992	application/epub+zip	http://www.gutenberg.org/ebooks/53167.epub.images	2020-05-26 00:22:18.554455	ebooks/53167
61991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53167/53167-8.txt	2016-09-28 11:36:51	ebooks/53167
193120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53167.kindle.images	2020-05-26 00:22:18.914727	ebooks/53167
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/53167.rdf	2020-06-11 01:43:56.162909	ebooks/53167
77849	text/html	http://www.gutenberg.org/ebooks/53167.html.images	2020-05-26 00:22:18.455438	ebooks/53167
193110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53167.kindle.noimages	2020-05-26 00:22:19.222718	ebooks/53167
63982	text/plain	http://www.gutenberg.org/ebooks/53167.txt.utf-8	2020-05-26 00:22:18.380437	ebooks/53167
4207	image/jpeg	http://www.gutenberg.org/cache/epub/53167/pg53167.cover.small.jpg	2020-05-26 00:22:19.249714	ebooks/53167
77849	text/html	http://www.gutenberg.org/ebooks/53167.html.noimages	2020-05-26 00:22:18.487458	ebooks/53167
23677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53167/53167-8.zip	2016-09-28 11:36:51	ebooks/53167
17372	image/jpeg	http://www.gutenberg.org/cache/epub/53167/pg53167.cover.medium.jpg	2020-05-26 00:22:19.274713	ebooks/53167
48990	application/epub+zip	http://www.gutenberg.org/ebooks/53167.epub.noimages	2020-05-26 00:22:18.609427	ebooks/53167
17206	image/jpeg	http://www.gutenberg.org/cache/epub/53168/pg53168.cover.medium.jpg	2020-05-26 00:22:21.896685	ebooks/53168
57815	application/zip	http://www.gutenberg.org/files/53168/53168-8.zip	2016-09-28 12:58:26	ebooks/53168
2232564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53168.kindle.images	2020-05-26 00:22:21.184692	ebooks/53168
153676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53168/53168-8.txt	2016-09-28 12:58:04	ebooks/53168
1153768	application/epub+zip	http://www.gutenberg.org/ebooks/53168.epub.images	2020-05-26 00:22:19.867706	ebooks/53168
153665	text/plain	http://www.gutenberg.org/ebooks/53168.txt.utf-8	2020-05-26 00:22:19.383767	ebooks/53168
14644	application/rdf+xml	http://www.gutenberg.org/ebooks/53168.rdf	2020-06-11 01:43:56.188879	ebooks/53168
198038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53168/53168-h/53168-h.htm	2016-09-28 12:58:04	ebooks/53168
2223	image/jpeg	http://www.gutenberg.org/cache/epub/53168/pg53168.cover.small.jpg	2020-05-26 00:22:21.865685	ebooks/53168
1094948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53168/53168-h.zip	2016-09-28 12:58:26	ebooks/53168
199934	application/epub+zip	http://www.gutenberg.org/ebooks/53168.epub.noimages	2020-05-26 00:22:20.175729	ebooks/53168
584546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53168.kindle.noimages	2020-05-26 00:22:21.833681	ebooks/53168
529748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53169.kindle.noimages	2020-05-26 00:22:23.950654	ebooks/53169
91157	application/zip	http://www.gutenberg.org/files/53169/53169-0.zip	2016-09-29 09:02:54	ebooks/53169
228541	text/plain; charset=utf-8	http://www.gutenberg.org/files/53169/53169-0.txt	2016-09-29 09:02:50	ebooks/53169
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/53169.rdf	2020-06-11 01:43:56.210881	ebooks/53169
263530	text/html; charset=utf-8	http://www.gutenberg.org/files/53169/53169-h/53169-h.htm	2016-09-29 09:02:52	ebooks/53169
180148	application/epub+zip	http://www.gutenberg.org/ebooks/53169.epub.noimages	2020-05-26 00:22:22.644688	ebooks/53169
8597	image/jpeg	http://www.gutenberg.org/cache/epub/53169/pg53169.cover.medium.jpg	2020-05-26 00:22:23.993654	ebooks/53169
1635	image/jpeg	http://www.gutenberg.org/cache/epub/53169/pg53169.cover.small.jpg	2020-05-26 00:22:23.972665	ebooks/53169
193633	application/epub+zip	http://www.gutenberg.org/ebooks/53169.epub.images	2020-05-26 00:22:22.362675	ebooks/53169
550285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53169.kindle.images	2020-05-26 00:22:23.284689	ebooks/53169
183013	text/html; charset=utf-8	http://www.gutenberg.org/files/53169/53169-h.zip	2016-09-29 09:02:54	ebooks/53169
281022	text/plain	http://www.gutenberg.org/ebooks/5317.txt.utf-8	2020-06-03 00:25:46.453928	ebooks/5317
13328	image/jpeg	http://www.gutenberg.org/cache/epub/5317/pg5317.cover.medium.jpg	2020-06-03 00:25:48.083883	ebooks/5317
542402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5317.kindle.images	2020-06-03 00:25:47.438895	ebooks/5317
292065	text/html	http://www.gutenberg.org/ebooks/5317.html.noimages	2020-06-03 00:25:46.66796	ebooks/5317
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/5317.rdf	2020-06-11 01:04:21.30513	ebooks/5317
139710	application/epub+zip	http://www.gutenberg.org/ebooks/5317.epub.noimages	2020-06-03 00:25:46.86891	ebooks/5317
139710	application/epub+zip	http://www.gutenberg.org/ebooks/5317.epub.images	2020-06-03 00:25:46.790912	ebooks/5317
292065	text/html	http://www.gutenberg.org/ebooks/5317.html.images	2020-06-03 00:25:46.602923	ebooks/5317
3831	image/jpeg	http://www.gutenberg.org/cache/epub/5317/pg5317.cover.small.jpg	2020-06-03 00:25:48.058893	ebooks/5317
114661	application/zip	http://www.gutenberg.org/files/5317/5317.zip	2015-04-09 05:57:56	ebooks/5317
281052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5317/5317.txt	2015-04-09 05:57:40	ebooks/5317
542394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5317.kindle.noimages	2020-06-03 00:25:48.016891	ebooks/5317
11733	application/rdf+xml	http://www.gutenberg.org/ebooks/53170.rdf	2020-06-11 01:43:56.232877	ebooks/53170
13046	image/jpeg	http://www.gutenberg.org/cache/epub/53170/pg53170.cover.medium.jpg	2020-05-26 00:22:26.306624	ebooks/53170
552829	text/html; charset=utf-8	http://www.gutenberg.org/files/53170/53170-h.zip	2016-09-29 16:17:06	ebooks/53170
144253	application/epub+zip	http://www.gutenberg.org/ebooks/53170.epub.noimages	2020-05-26 00:22:24.727658	ebooks/53170
234698	text/html; charset=utf-8	http://www.gutenberg.org/files/53170/53170-h/53170-h.htm	2016-09-29 16:17:04	ebooks/53170
1349243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53170.kindle.images	2020-05-26 00:22:25.629632	ebooks/53170
566667	application/epub+zip	http://www.gutenberg.org/ebooks/53170.epub.images	2020-05-26 00:22:24.418654	ebooks/53170
2441	image/jpeg	http://www.gutenberg.org/cache/epub/53170/pg53170.cover.small.jpg	2020-05-26 00:22:26.27865	ebooks/53170
507869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53170.kindle.noimages	2020-05-26 00:22:26.249623	ebooks/53170
81637	application/zip	http://www.gutenberg.org/files/53170/53170-0.zip	2016-09-29 16:17:06	ebooks/53170
215589	text/plain; charset=utf-8	http://www.gutenberg.org/files/53170/53170-0.txt	2016-09-29 16:17:00	ebooks/53170
1038723	text/html; charset=utf-8	http://www.gutenberg.org/files/53171/53171-h/53171-h.htm	2016-09-29 16:18:10	ebooks/53171
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/53171.rdf	2020-06-11 01:43:56.256879	ebooks/53171
581644	application/epub+zip	http://www.gutenberg.org/ebooks/53171.epub.images	2020-05-26 00:22:27.103653	ebooks/53171
351876	application/zip	http://www.gutenberg.org/files/53171/53171-0.zip	2016-09-29 16:18:12	ebooks/53171
426184	application/zip	http://www.gutenberg.org/files/53171/53171-h.zip	2016-09-29 16:18:12	ebooks/53171
1859391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53171.kindle.noimages	2020-05-26 00:22:31.673559	ebooks/53171
1953444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53171.kindle.images	2020-05-26 00:22:29.64558	ebooks/53171
3155	image/jpeg	http://www.gutenberg.org/cache/epub/53171/pg53171.cover.small.jpg	2020-05-26 00:22:31.703564	ebooks/53171
16376	image/jpeg	http://www.gutenberg.org/cache/epub/53171/pg53171.cover.medium.jpg	2020-05-26 00:22:31.728586	ebooks/53171
534263	application/epub+zip	http://www.gutenberg.org/ebooks/53171.epub.noimages	2020-05-26 00:22:27.596646	ebooks/53171
980456	text/plain; charset=utf-8	http://www.gutenberg.org/files/53171/53171-0.txt	2016-09-29 16:18:08	ebooks/53171
8135063	text/html; charset=utf-8	http://www.gutenberg.org/files/53172/53172-h.zip	2016-09-29 16:19:40	ebooks/53172
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/53172.rdf	2020-06-11 01:43:56.280879	ebooks/53172
939119	text/html; charset=utf-8	http://www.gutenberg.org/files/53172/53172-h/53172-h.htm	2016-09-29 16:19:22	ebooks/53172
7762	image/jpeg	http://www.gutenberg.org/cache/epub/53172/pg53172.cover.medium.jpg	2020-05-26 00:22:43.457629	ebooks/53172
715770	text/plain; charset=utf-8	http://www.gutenberg.org/files/53172/53172-0.txt	2016-09-29 16:19:16	ebooks/53172
1788	image/jpeg	http://www.gutenberg.org/cache/epub/53172/pg53172.cover.small.jpg	2020-05-26 00:22:43.197623	ebooks/53172
385418	application/epub+zip	http://www.gutenberg.org/ebooks/53172.epub.noimages	2020-05-26 00:22:35.09651	ebooks/53172
16660720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53172.kindle.images	2020-05-26 00:22:40.116444	ebooks/53172
1490190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53172.kindle.noimages	2020-05-26 00:22:42.930428	ebooks/53172
8203980	application/epub+zip	http://www.gutenberg.org/ebooks/53172.epub.images	2020-05-26 00:22:33.862542	ebooks/53172
234637	text/plain; charset=utf-8	http://www.gutenberg.org/files/53172/53172-0.zip	2016-09-29 16:19:38	ebooks/53172
293061	text/html; charset=utf-8	http://www.gutenberg.org/files/53173/53173-h/53173-h.htm	2016-09-30 05:19:52	ebooks/53173
88611	text/plain; charset=utf-8	http://www.gutenberg.org/files/53173/53173-0.zip	2016-09-30 05:19:52	ebooks/53173
7851	image/jpeg	http://www.gutenberg.org/cache/epub/53173/pg53173.cover.medium.jpg	2020-05-26 00:22:46.276578	ebooks/53173
176136	application/zip	http://www.gutenberg.org/files/53173/53173-h.zip	2016-09-30 05:19:52	ebooks/53173
1932	image/jpeg	http://www.gutenberg.org/cache/epub/53173/pg53173.cover.small.jpg	2020-05-26 00:22:46.226566	ebooks/53173
174946	application/epub+zip	http://www.gutenberg.org/ebooks/53173.epub.images	2020-05-26 00:22:44.375615	ebooks/53173
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/53173.rdf	2020-06-11 01:43:56.302876	ebooks/53173
174946	application/epub+zip	http://www.gutenberg.org/ebooks/53173.epub.noimages	2020-05-26 00:22:44.709587	ebooks/53173
594402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53173.kindle.images	2020-05-26 00:22:45.44558	ebooks/53173
594394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53173.kindle.noimages	2020-05-26 00:22:46.174587	ebooks/53173
246728	text/plain; charset=utf-8	http://www.gutenberg.org/files/53173/53173-0.txt	2016-09-30 05:19:48	ebooks/53173
1277491	text/html; charset=utf-8	http://www.gutenberg.org/files/53174/53174-h/53174-h.htm	2016-09-30 05:26:54	ebooks/53174
389392	application/epub+zip	http://www.gutenberg.org/ebooks/53174.epub.images	2020-05-26 00:22:47.919559	ebooks/53174
389392	application/epub+zip	http://www.gutenberg.org/ebooks/53174.epub.noimages	2020-05-26 00:22:48.803536	ebooks/53174
1697412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53174.kindle.noimages	2020-05-26 00:22:55.808447	ebooks/53174
1697416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53174.kindle.images	2020-05-26 00:22:52.297498	ebooks/53174
13818	application/rdf+xml	http://www.gutenberg.org/ebooks/53174.rdf	2020-06-11 01:43:56.326879	ebooks/53174
332025	application/zip	http://www.gutenberg.org/files/53174/53174-h.zip	2016-09-30 05:26:54	ebooks/53174
261827	application/zip	http://www.gutenberg.org/files/53174/53174-0.zip	2016-09-30 05:26:54	ebooks/53174
699270	text/plain; charset=utf-8	http://www.gutenberg.org/files/53174/53174-0.txt	2016-09-30 05:26:50	ebooks/53174
9259	image/jpeg	http://www.gutenberg.org/cache/epub/53174/pg53174.cover.medium.jpg	2020-05-26 00:22:56.182438	ebooks/53174
1984	image/jpeg	http://www.gutenberg.org/cache/epub/53174/pg53174.cover.small.jpg	2020-05-26 00:22:56.001461	ebooks/53174
14646	image/jpeg	http://www.gutenberg.org/cache/epub/53175/pg53175.cover.medium.jpg	2020-05-26 00:23:07.461595	ebooks/53175
674174	application/pdf	http://www.gutenberg.org/ebooks/53175.pdf.noimages	2020-05-26 00:23:13.426527	ebooks/53175
221359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53175/53175.zip	2016-09-30 06:11:38	ebooks/53175
546742	text/x-rst	http://www.gutenberg.org/ebooks/53175.rst.gen	2020-05-26 00:22:58.343715	ebooks/53175
568700	text/plain; charset=utf-8	http://www.gutenberg.org/files/53175/53175-0.txt	2016-09-30 06:11:34	ebooks/53175
682141	text/html; charset=utf-8	http://www.gutenberg.org/files/53175/53175-h/53175-h.html	2016-09-30 06:11:40	ebooks/53175
674171	application/pdf	http://www.gutenberg.org/ebooks/53175.pdf.images	2020-05-26 00:23:10.414564	ebooks/53175
222253	text/plain; charset=utf-8	http://www.gutenberg.org/files/53175/53175-0.zip	2016-09-30 06:11:34	ebooks/53175
315160	application/zip	http://www.gutenberg.org/files/53175/53175-rst.zip	2016-09-30 06:11:32	ebooks/53175
562860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53175/53175-8.txt	2016-09-30 06:11:36	ebooks/53175
546742	text/x-rst	http://www.gutenberg.org/files/53175/53175-rst/53175-rst.rst	2016-09-30 06:11:32	ebooks/53175
20961	application/rdf+xml	http://www.gutenberg.org/ebooks/53175.rdf	2020-06-11 01:43:56.362904	ebooks/53175
356679	application/epub+zip	http://www.gutenberg.org/ebooks/53175.epub.images	2020-05-26 00:23:00.705704	ebooks/53175
1271128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53175.kindle.noimages	2020-05-26 00:23:06.29161	ebooks/53175
1271139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53175.kindle.images	2020-05-26 00:23:04.728624	ebooks/53175
356680	application/epub+zip	http://www.gutenberg.org/ebooks/53175.epub.noimages	2020-05-26 00:23:03.174653	ebooks/53175
334591	application/zip	http://www.gutenberg.org/files/53175/53175-h.zip	2016-09-30 06:11:40	ebooks/53175
1965	image/jpeg	http://www.gutenberg.org/cache/epub/53175/pg53175.cover.small.jpg	2020-05-26 00:23:06.812597	ebooks/53175
221397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53175/53175-8.zip	2016-09-30 06:11:36	ebooks/53175
562862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53175/53175.txt	2016-09-30 06:11:38	ebooks/53175
810939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53176.kindle.noimages	2020-06-14 09:02:46.984313	ebooks/53176
19029	image/jpeg	http://www.gutenberg.org/cache/epub/53176/pg53176.cover.medium.jpg	2020-06-14 09:02:47.066328	ebooks/53176
352168	text/html	http://www.gutenberg.org/files/53176/53176-h.zip	2016-10-02 17:44:11	ebooks/53176
146244	application/zip	http://www.gutenberg.org/files/53176/53176-0.zip	2020-06-13 19:10:12	ebooks/53176
434304	text/html	http://www.gutenberg.org/files/53176/53176-h/53176-h.htm	2016-10-02 17:41:47	ebooks/53176
2539	image/jpeg	http://www.gutenberg.org/cache/epub/53176/pg53176.cover.small.jpg	2020-06-14 09:02:47.026321	ebooks/53176
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/53176.rdf	2020-06-14 09:02:47.133316	ebooks/53176
382875	text/plain; charset=utf-8	http://www.gutenberg.org/files/53176/53176-0.txt	2020-06-13 19:10:12	ebooks/53176
222063	application/epub+zip	http://www.gutenberg.org/ebooks/53176.epub.noimages	2020-06-14 09:02:44.800369	ebooks/53176
369980	application/epub+zip	http://www.gutenberg.org/ebooks/53176.epub.images	2020-06-14 09:02:44.096384	ebooks/53176
1214237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53176.kindle.images	2020-06-14 09:02:45.984366	ebooks/53176
1657054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53177.kindle.noimages	2020-06-14 09:02:54.361224	ebooks/53177
31749	image/jpeg	http://www.gutenberg.org/cache/epub/53177/pg53177.cover.medium.jpg	2020-06-14 09:02:54.436194	ebooks/53177
4000423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53177.kindle.images	2020-06-14 09:02:52.550231	ebooks/53177
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/53177.rdf	2020-06-14 09:02:54.541211	ebooks/53177
334961	text/plain; charset=utf-8	http://www.gutenberg.org/files/53177/53177-0.zip	2020-06-13 19:10:17	ebooks/53177
1726925	application/epub+zip	http://www.gutenberg.org/ebooks/53177.epub.images	2020-06-14 09:02:49.92026	ebooks/53177
4284	image/jpeg	http://www.gutenberg.org/cache/epub/53177/pg53177.cover.small.jpg	2020-06-14 09:02:54.401206	ebooks/53177
945984	text/html	http://www.gutenberg.org/files/53177/53177-h/53177-h.htm	2016-09-30 13:01:56	ebooks/53177
1208546	text/html	http://www.gutenberg.org/files/53177/53177-h.zip	2016-09-30 13:04:14	ebooks/53177
435994	application/epub+zip	http://www.gutenberg.org/ebooks/53177.epub.noimages	2020-06-14 09:02:50.447336	ebooks/53177
884216	text/plain; charset=utf-8	http://www.gutenberg.org/files/53177/53177-0.txt	2020-06-13 19:10:17	ebooks/53177
259009	application/zip	http://www.gutenberg.org/files/53178/53178-h.zip	2016-09-30 10:57:20	ebooks/53178
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/53178.rdf	2020-06-11 01:43:56.429881	ebooks/53178
280239	application/epub+zip	http://www.gutenberg.org/ebooks/53178.epub.images	2020-05-26 00:23:24.423575	ebooks/53178
9898	image/jpeg	http://www.gutenberg.org/cache/epub/53178/pg53178.cover.medium.jpg	2020-05-26 00:23:26.89654	ebooks/53178
226907	application/epub+zip	http://www.gutenberg.org/ebooks/53178.epub.noimages	2020-05-26 00:23:24.768594	ebooks/53178
462764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53178/53178-h/53178-h.htm	2016-09-30 10:57:10	ebooks/53178
824441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53178.kindle.noimages	2020-05-26 00:23:26.836543	ebooks/53178
415651	text/plain	http://www.gutenberg.org/ebooks/53178.txt.utf-8	2020-05-26 00:23:23.865604	ebooks/53178
2537	image/jpeg	http://www.gutenberg.org/cache/epub/53178/pg53178.cover.small.jpg	2020-05-26 00:23:26.867557	ebooks/53178
926989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53178.kindle.images	2020-05-26 00:23:25.814557	ebooks/53178
415623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53178/53178-8.txt	2016-09-30 10:57:10	ebooks/53178
165081	application/zip	http://www.gutenberg.org/files/53178/53178-8.zip	2016-09-30 10:57:20	ebooks/53178
118577	application/zip	http://www.gutenberg.org/files/53179/53179-0.zip	2016-09-30 13:44:06	ebooks/53179
12077	application/rdf+xml	http://www.gutenberg.org/ebooks/53179.rdf	2020-06-11 01:43:56.451888	ebooks/53179
318038	text/plain; charset=utf-8	http://www.gutenberg.org/files/53179/53179-0.txt	2016-09-30 13:44:02	ebooks/53179
211915	text/html; charset=utf-8	http://www.gutenberg.org/files/53179/53179-h.zip	2016-09-30 13:44:06	ebooks/53179
19489	image/jpeg	http://www.gutenberg.org/cache/epub/53179/pg53179.cover.medium.jpg	2020-05-26 00:23:29.849514	ebooks/53179
365608	text/html; charset=utf-8	http://www.gutenberg.org/files/53179/53179-h/53179-h.htm	2016-09-30 13:44:06	ebooks/53179
796242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53179.kindle.images	2020-05-26 00:23:28.806518	ebooks/53179
2728	image/jpeg	http://www.gutenberg.org/cache/epub/53179/pg53179.cover.small.jpg	2020-05-26 00:23:29.819505	ebooks/53179
243618	application/epub+zip	http://www.gutenberg.org/ebooks/53179.epub.noimages	2020-05-26 00:23:27.813562	ebooks/53179
243618	application/epub+zip	http://www.gutenberg.org/ebooks/53179.epub.images	2020-05-26 00:23:27.457541	ebooks/53179
796234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53179.kindle.noimages	2020-05-26 00:23:29.784504	ebooks/53179
14448	image/jpeg	http://www.gutenberg.org/cache/epub/5318/pg5318.cover.medium.jpg	2020-06-03 00:25:49.19688	ebooks/5318
98451	text/html	http://www.gutenberg.org/ebooks/5318.html.noimages	2020-06-03 00:25:48.317879	ebooks/5318
98451	text/html	http://www.gutenberg.org/ebooks/5318.html.images	2020-06-03 00:25:48.282889	ebooks/5318
205233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5318.kindle.images	2020-06-03 00:25:48.801882	ebooks/5318
28447	application/zip	http://www.gutenberg.org/files/5318/5318-8.zip	2013-04-16 17:04:44	ebooks/5318
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/5318.rdf	2020-06-11 01:04:21.330137	ebooks/5318
77919	text/plain	http://www.gutenberg.org/ebooks/5318.txt.utf-8	2020-06-03 00:25:48.189946	ebooks/5318
49573	application/epub+zip	http://www.gutenberg.org/ebooks/5318.epub.noimages	2020-06-03 00:25:48.458882	ebooks/5318
205225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5318.kindle.noimages	2020-06-03 00:25:49.148869	ebooks/5318
49573	application/epub+zip	http://www.gutenberg.org/ebooks/5318.epub.images	2020-06-03 00:25:48.395881	ebooks/5318
76988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5318/5318-8.txt	2013-04-16 17:01:06	ebooks/5318
4299	image/jpeg	http://www.gutenberg.org/cache/epub/5318/pg5318.cover.small.jpg	2020-06-03 00:25:49.172885	ebooks/5318
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/53180.rdf	2020-06-11 01:43:56.477878	ebooks/53180
279548	application/epub+zip	http://www.gutenberg.org/ebooks/53180.epub.noimages	2020-05-26 00:23:31.125515	ebooks/53180
279548	application/epub+zip	http://www.gutenberg.org/ebooks/53180.epub.images	2020-05-26 00:23:30.926511	ebooks/53180
627766	text/plain	http://www.gutenberg.org/ebooks/53180.txt.utf-8	2020-05-26 00:23:29.969518	ebooks/53180
230249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53180/53180-8.zip	2016-09-30 17:51:42	ebooks/53180
1106684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53180.kindle.noimages	2020-05-26 00:23:33.69045	ebooks/53180
678865	text/html	http://www.gutenberg.org/ebooks/53180.html.images	2020-05-26 00:23:30.497498	ebooks/53180
596471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53180/53180-8.txt	2016-09-30 17:51:42	ebooks/53180
2843	image/jpeg	http://www.gutenberg.org/cache/epub/53180/pg53180.cover.small.jpg	2020-05-26 00:23:33.716477	ebooks/53180
9985	image/jpeg	http://www.gutenberg.org/cache/epub/53180/pg53180.cover.medium.jpg	2020-05-26 00:23:33.73945	ebooks/53180
678865	text/html	http://www.gutenberg.org/ebooks/53180.html.noimages	2020-05-26 00:23:30.628508	ebooks/53180
1106692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53180.kindle.images	2020-05-26 00:23:32.407482	ebooks/53180
139367	text/plain	http://www.gutenberg.org/ebooks/53181.txt.utf-8	2020-05-26 00:23:33.847458	ebooks/53181
53317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53181/53181-8.zip	2016-10-01 05:11:32	ebooks/53181
299335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53181.kindle.noimages	2020-05-26 00:23:34.82044	ebooks/53181
3527	image/jpeg	http://www.gutenberg.org/cache/epub/53181/pg53181.cover.small.jpg	2020-05-26 00:23:34.845444	ebooks/53181
73299	application/epub+zip	http://www.gutenberg.org/ebooks/53181.epub.noimages	2020-05-26 00:23:34.119469	ebooks/53181
148864	text/html	http://www.gutenberg.org/ebooks/53181.html.images	2020-05-26 00:23:33.93846	ebooks/53181
73299	application/epub+zip	http://www.gutenberg.org/ebooks/53181.epub.images	2020-05-26 00:23:34.059496	ebooks/53181
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/53181.rdf	2020-06-11 01:43:56.501878	ebooks/53181
133197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53181/53181-8.txt	2016-10-01 05:11:30	ebooks/53181
148864	text/html	http://www.gutenberg.org/ebooks/53181.html.noimages	2020-05-26 00:23:33.97746	ebooks/53181
299351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53181.kindle.images	2020-05-26 00:23:34.469441	ebooks/53181
12328	image/jpeg	http://www.gutenberg.org/cache/epub/53181/pg53181.cover.medium.jpg	2020-05-26 00:23:34.868464	ebooks/53181
662364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53182.kindle.images	2020-05-26 00:23:36.271435	ebooks/53182
110224	text/plain; charset=utf-8	http://www.gutenberg.org/files/53182/53182-0.zip	2016-10-01 05:16:22	ebooks/53182
1945	image/jpeg	http://www.gutenberg.org/cache/epub/53182/pg53182.cover.small.jpg	2020-05-26 00:23:37.017723	ebooks/53182
21428	image/jpeg	http://www.gutenberg.org/cache/epub/53182/pg53182.cover.medium.jpg	2020-05-26 00:23:37.03572	ebooks/53182
662359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53182.kindle.noimages	2020-05-26 00:23:36.997753	ebooks/53182
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/53182.rdf	2020-06-11 01:43:56.52388	ebooks/53182
330683	text/html; charset=utf-8	http://www.gutenberg.org/files/53182/53182-h/53182-h.htm	2016-10-01 05:15:58	ebooks/53182
299106	text/plain; charset=utf-8	http://www.gutenberg.org/files/53182/53182-0.txt	2016-10-01 05:15:40	ebooks/53182
192303	application/zip	http://www.gutenberg.org/files/53182/53182-h.zip	2016-10-01 05:16:22	ebooks/53182
202855	application/epub+zip	http://www.gutenberg.org/ebooks/53182.epub.noimages	2020-05-26 00:23:35.545441	ebooks/53182
202856	application/epub+zip	http://www.gutenberg.org/ebooks/53182.epub.images	2020-05-26 00:23:35.297452	ebooks/53182
11759	image/jpeg	http://www.gutenberg.org/cache/epub/53183/pg53183.cover.medium.jpg	2020-05-26 00:23:39.551682	ebooks/53183
187286	text/html; charset=utf-8	http://www.gutenberg.org/files/53183/53183-h/53183-h.htm	2016-10-01 07:10:32	ebooks/53183
434039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53183.kindle.noimages	2020-05-26 00:23:39.495677	ebooks/53183
49685	text/plain; charset=utf-8	http://www.gutenberg.org/files/53183/53183-0.zip	2016-10-01 07:10:48	ebooks/53183
621262	application/epub+zip	http://www.gutenberg.org/ebooks/53183.epub.images	2020-05-26 00:23:37.746703	ebooks/53183
732253	application/zip	http://www.gutenberg.org/files/53183/53183-h.zip	2016-10-01 07:10:48	ebooks/53183
2159	image/jpeg	http://www.gutenberg.org/cache/epub/53183/pg53183.cover.small.jpg	2020-05-26 00:23:39.524683	ebooks/53183
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/53183.rdf	2020-06-11 01:43:56.546875	ebooks/53183
141431	application/epub+zip	http://www.gutenberg.org/ebooks/53183.epub.noimages	2020-05-26 00:23:38.16469	ebooks/53183
1358406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53183.kindle.images	2020-05-26 00:23:38.930686	ebooks/53183
147909	text/plain; charset=utf-8	http://www.gutenberg.org/files/53183/53183-0.txt	2016-10-01 07:10:16	ebooks/53183
543252	text/plain; charset=utf-8	http://www.gutenberg.org/files/53184/53184-0.txt	2016-10-01 05:22:30	ebooks/53184
1207708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53184.kindle.images	2020-05-26 00:23:42.18664	ebooks/53184
340355	application/epub+zip	http://www.gutenberg.org/ebooks/53184.epub.noimages	2020-05-26 00:23:40.726688	ebooks/53184
1207699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53184.kindle.noimages	2020-05-26 00:23:43.669621	ebooks/53184
19009	image/jpeg	http://www.gutenberg.org/cache/epub/53184/pg53184.cover.medium.jpg	2020-05-26 00:23:43.73263	ebooks/53184
302917	text/html; charset=utf-8	http://www.gutenberg.org/files/53184/53184-h.zip	2016-10-01 05:22:34	ebooks/53184
212014	application/zip	http://www.gutenberg.org/files/53184/53184-0.zip	2016-10-01 05:22:34	ebooks/53184
2220	image/jpeg	http://www.gutenberg.org/cache/epub/53184/pg53184.cover.small.jpg	2020-05-26 00:23:43.702623	ebooks/53184
602272	text/html; charset=utf-8	http://www.gutenberg.org/files/53184/53184-h/53184-h.htm	2016-10-01 05:22:32	ebooks/53184
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/53184.rdf	2020-06-11 01:43:56.570873	ebooks/53184
340356	application/epub+zip	http://www.gutenberg.org/ebooks/53184.epub.images	2020-05-26 00:23:40.254687	ebooks/53184
301324	text/html; charset=utf-8	http://www.gutenberg.org/files/53185/53185-h.zip	2016-10-01 06:15:20	ebooks/53185
779368	text/plain; charset=utf-8	http://www.gutenberg.org/files/53185/53185-0.txt	2016-10-01 06:15:16	ebooks/53185
3420	image/jpeg	http://www.gutenberg.org/cache/epub/53185/pg53185.cover.small.jpg	2020-05-26 00:23:49.440554	ebooks/53185
1390972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53185.kindle.images	2020-05-26 00:23:47.384572	ebooks/53185
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/53185.rdf	2020-06-11 01:43:56.593878	ebooks/53185
15587	image/jpeg	http://www.gutenberg.org/cache/epub/53185/pg53185.cover.medium.jpg	2020-05-26 00:23:49.536564	ebooks/53185
1390957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53185.kindle.noimages	2020-05-26 00:23:49.336551	ebooks/53185
894405	text/html; charset=utf-8	http://www.gutenberg.org/files/53185/53185-h/53185-h.htm	2016-10-01 06:15:20	ebooks/53185
344631	application/epub+zip	http://www.gutenberg.org/ebooks/53185.epub.noimages	2020-05-26 00:23:45.446636	ebooks/53185
261545	text/plain; charset=utf-8	http://www.gutenberg.org/files/53185/53185-0.zip	2016-10-01 06:15:20	ebooks/53185
344630	application/epub+zip	http://www.gutenberg.org/ebooks/53185.epub.images	2020-05-26 00:23:44.700626	ebooks/53185
2334	image/jpeg	http://www.gutenberg.org/cache/epub/53186/pg53186.cover.small.jpg	2020-05-26 00:23:59.919426	ebooks/53186
1088804	text/html; charset=utf-8	http://www.gutenberg.org/files/53186/53186-h.zip	2016-10-02 06:31:08	ebooks/53186
12060	application/rdf+xml	http://www.gutenberg.org/ebooks/53186.rdf	2020-06-11 01:43:56.614876	ebooks/53186
14281	image/jpeg	http://www.gutenberg.org/cache/epub/53186/pg53186.cover.medium.jpg	2020-05-26 00:23:59.999424	ebooks/53186
3342227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53186.kindle.noimages	2020-05-26 00:23:59.829418	ebooks/53186
2050251	text/html; charset=utf-8	http://www.gutenberg.org/files/53186/53186-h/53186-h.htm	2016-10-02 06:31:06	ebooks/53186
3408700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53186.kindle.images	2020-05-26 00:23:55.971468	ebooks/53186
661687	application/zip	http://www.gutenberg.org/files/53186/53186-0.zip	2016-10-02 06:31:06	ebooks/53186
908518	application/epub+zip	http://www.gutenberg.org/ebooks/53186.epub.images	2020-05-26 00:23:51.18552	ebooks/53186
1920917	text/plain; charset=utf-8	http://www.gutenberg.org/files/53186/53186-0.txt	2016-10-02 06:31:02	ebooks/53186
864665	application/epub+zip	http://www.gutenberg.org/ebooks/53186.epub.noimages	2020-05-26 00:23:52.13351	ebooks/53186
1238631	application/epub+zip	http://www.gutenberg.org/ebooks/53187.epub.images	2020-05-26 00:24:00.614422	ebooks/53187
2596635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53187.kindle.images	2020-05-26 00:24:01.532592	ebooks/53187
116898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53187/53187.txt	2016-10-02 06:37:22	ebooks/53187
12115	image/jpeg	http://www.gutenberg.org/cache/epub/53187/pg53187.cover.medium.jpg	2020-05-26 00:24:02.003595	ebooks/53187
1303431	application/zip	http://www.gutenberg.org/files/53187/53187-h.zip	2016-10-02 06:38:16	ebooks/53187
136867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53187/53187-h/53187-h.htm	2016-10-02 06:37:22	ebooks/53187
46560	application/zip	http://www.gutenberg.org/files/53187/53187.zip	2016-10-02 06:38:16	ebooks/53187
284399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53187.kindle.noimages	2020-05-26 00:24:01.938589	ebooks/53187
116868	text/plain	http://www.gutenberg.org/ebooks/53187.txt.utf-8	2020-05-26 00:24:00.17342	ebooks/53187
73519	application/epub+zip	http://www.gutenberg.org/ebooks/53187.epub.noimages	2020-05-26 00:24:00.816628	ebooks/53187
2858	image/jpeg	http://www.gutenberg.org/cache/epub/53187/pg53187.cover.small.jpg	2020-05-26 00:24:01.971599	ebooks/53187
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/53187.rdf	2020-06-11 01:43:56.637876	ebooks/53187
215491	text/html; charset=utf-8	http://www.gutenberg.org/files/53188/53188-h/53188-h.htm	2016-10-01 07:15:12	ebooks/53188
2268	image/jpeg	http://www.gutenberg.org/cache/epub/53188/pg53188.cover.small.jpg	2020-05-26 00:24:04.625549	ebooks/53188
15449	image/jpeg	http://www.gutenberg.org/cache/epub/53188/pg53188.cover.medium.jpg	2020-05-26 00:24:04.664563	ebooks/53188
527281	application/epub+zip	http://www.gutenberg.org/ebooks/53188.epub.images	2020-05-26 00:24:02.596605	ebooks/53188
66058	text/plain; charset=utf-8	http://www.gutenberg.org/files/53188/53188-0.zip	2016-10-01 07:15:14	ebooks/53188
572178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53188.kindle.noimages	2020-05-26 00:24:04.582553	ebooks/53188
1118769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53188.kindle.images	2020-05-26 00:24:03.838565	ebooks/53188
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/53188.rdf	2020-06-11 01:43:56.659873	ebooks/53188
179613	text/plain; charset=utf-8	http://www.gutenberg.org/files/53188/53188-0.txt	2016-10-01 07:15:08	ebooks/53188
207230	application/epub+zip	http://www.gutenberg.org/ebooks/53188.epub.noimages	2020-05-26 00:24:02.960596	ebooks/53188
521610	text/html; charset=utf-8	http://www.gutenberg.org/files/53188/53188-h.zip	2016-10-01 07:15:14	ebooks/53188
986041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53189.kindle.noimages	2020-06-14 09:03:01.038326	ebooks/53189
423849	text/plain; charset=utf-8	http://www.gutenberg.org/files/53189/53189-0.txt	2020-06-13 19:10:51	ebooks/53189
1080717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53189.kindle.images	2020-06-14 09:02:59.479138	ebooks/53189
325587	application/epub+zip	http://www.gutenberg.org/ebooks/53189.epub.images	2020-06-14 09:02:57.318193	ebooks/53189
151457	text/plain; charset=utf-8	http://www.gutenberg.org/files/53189/53189-0.zip	2020-06-13 19:10:51	ebooks/53189
24840	image/jpeg	http://www.gutenberg.org/cache/epub/53189/pg53189.cover.medium.jpg	2020-06-14 09:03:01.253327	ebooks/53189
586987	text/html	http://www.gutenberg.org/files/53189/53189-h/53189-h.htm	2016-10-01 11:44:46	ebooks/53189
2962	image/jpeg	http://www.gutenberg.org/cache/epub/53189/pg53189.cover.small.jpg	2020-06-14 09:03:01.150329	ebooks/53189
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/53189.rdf	2020-06-14 09:03:01.469309	ebooks/53189
257863	application/epub+zip	http://www.gutenberg.org/ebooks/53189.epub.noimages	2020-06-14 09:02:57.914162	ebooks/53189
243828	text/html	http://www.gutenberg.org/files/53189/53189-h.zip	2016-10-01 11:47:34	ebooks/53189
136504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5319/5319-8.txt	2014-03-19 16:16:18	ebooks/5319
57782	application/zip	http://www.gutenberg.org/files/5319/5319.zip	2014-03-19 16:25:38	ebooks/5319
58912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5319/5319-h.zip	2014-03-19 16:25:38	ebooks/5319
76350	application/epub+zip	http://www.gutenberg.org/ebooks/5319.epub.noimages	2020-06-03 00:25:49.474871	ebooks/5319
136491	text/plain	http://www.gutenberg.org/ebooks/5319.txt.utf-8	2020-06-03 00:25:49.301884	ebooks/5319
140530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5319/5319-h/5319-h.htm	2014-03-19 16:16:26	ebooks/5319
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/5319.rdf	2020-06-11 01:04:21.358129	ebooks/5319
12626	image/jpeg	http://www.gutenberg.org/cache/epub/5319/pg5319.cover.medium.jpg	2020-06-03 00:25:50.217854	ebooks/5319
76350	application/epub+zip	http://www.gutenberg.org/ebooks/5319.epub.images	2020-06-03 00:25:49.419873	ebooks/5319
57837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5319/5319-8.zip	2014-03-19 16:25:38	ebooks/5319
302654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5319.kindle.images	2020-06-03 00:25:49.82086	ebooks/5319
302646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5319.kindle.noimages	2020-06-03 00:25:50.166866	ebooks/5319
136502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5319/5319.txt	2014-03-19 16:16:12	ebooks/5319
3283	image/jpeg	http://www.gutenberg.org/cache/epub/5319/pg5319.cover.small.jpg	2020-06-03 00:25:50.192863	ebooks/5319
7944537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53190.kindle.images	2020-05-26 00:24:13.974429	ebooks/53190
3937893	application/epub+zip	http://www.gutenberg.org/ebooks/53190.epub.images	2020-05-26 00:24:10.716497	ebooks/53190
202960	application/epub+zip	http://www.gutenberg.org/ebooks/53190.epub.noimages	2020-05-26 00:24:11.135475	ebooks/53190
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/53190.rdf	2020-06-11 01:43:56.704871	ebooks/53190
2845	image/jpeg	http://www.gutenberg.org/cache/epub/53190/pg53190.cover.small.jpg	2020-05-26 00:24:15.083713	ebooks/53190
196154	text/plain; charset=utf-8	http://www.gutenberg.org/files/53190/53190-0.txt	2016-10-01 10:41:42	ebooks/53190
64058	text/plain; charset=utf-8	http://www.gutenberg.org/files/53190/53190-0.zip	2016-10-01 10:41:52	ebooks/53190
611988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53190.kindle.noimages	2020-05-26 00:24:15.023435	ebooks/53190
302404	text/html; charset=utf-8	http://www.gutenberg.org/files/53190/53190-h/53190-h.htm	2016-10-01 10:41:44	ebooks/53190
3593261	text/html; charset=utf-8	http://www.gutenberg.org/files/53190/53190-h.zip	2016-10-01 10:41:52	ebooks/53190
18863	image/jpeg	http://www.gutenberg.org/cache/epub/53190/pg53190.cover.medium.jpg	2020-05-26 00:24:15.139715	ebooks/53190
176141	application/epub+zip	http://www.gutenberg.org/ebooks/53191.epub.noimages	2020-06-14 09:03:04.252293	ebooks/53191
926644	application/zip	http://www.gutenberg.org/files/53191/53191-h.zip	2016-10-01 18:48:57	ebooks/53191
3628294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53191.kindle.images	2020-06-14 09:03:05.28928	ebooks/53191
11645	application/rdf+xml	http://www.gutenberg.org/ebooks/53191.rdf	2020-06-14 09:03:06.094256	ebooks/53191
108429	text/plain; charset=utf-8	http://www.gutenberg.org/files/53191/53191-0.zip	2020-06-13 19:11:04	ebooks/53191
320141	text/html	http://www.gutenberg.org/files/53191/53191-h/53191-h.htm	2016-10-01 18:46:07	ebooks/53191
9138	image/jpeg	http://www.gutenberg.org/cache/epub/53191/pg53191.cover.medium.jpg	2020-06-14 09:03:06.036261	ebooks/53191
1382163	application/epub+zip	http://www.gutenberg.org/ebooks/53191.epub.images	2020-06-14 09:03:03.910277	ebooks/53191
610649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53191.kindle.noimages	2020-06-14 09:03:06.003252	ebooks/53191
1945	image/jpeg	http://www.gutenberg.org/cache/epub/53191/pg53191.cover.small.jpg	2020-06-14 09:03:06.022255	ebooks/53191
290502	text/plain; charset=utf-8	http://www.gutenberg.org/files/53191/53191-0.txt	2020-06-13 19:11:04	ebooks/53191
382815	application/epub+zip	http://www.gutenberg.org/ebooks/53192.epub.noimages	2020-05-26 00:24:19.296666	ebooks/53192
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/53192.rdf	2020-06-11 01:43:56.749871	ebooks/53192
2241568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53192.kindle.images	2020-05-26 00:24:21.068673	ebooks/53192
4182	image/jpeg	http://www.gutenberg.org/cache/epub/53192/pg53192.cover.small.jpg	2020-05-26 00:24:22.772613	ebooks/53192
554235	text/plain; charset=utf-8	http://www.gutenberg.org/files/53192/53192-0.txt	2016-10-01 18:13:28	ebooks/53192
1293723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53192.kindle.noimages	2020-05-26 00:24:22.725618	ebooks/53192
27276	image/jpeg	http://www.gutenberg.org/cache/epub/53192/pg53192.cover.medium.jpg	2020-05-26 00:24:22.81564	ebooks/53192
637604	text/html; charset=utf-8	http://www.gutenberg.org/files/53192/53192-h/53192-h.htm	2016-10-01 18:13:32	ebooks/53192
1041288	application/zip	http://www.gutenberg.org/files/53192/53192-h.zip	2016-10-01 18:13:32	ebooks/53192
966840	application/epub+zip	http://www.gutenberg.org/ebooks/53192.epub.images	2020-05-26 00:24:18.555691	ebooks/53192
198183	text/plain; charset=utf-8	http://www.gutenberg.org/files/53192/53192-0.zip	2016-10-01 18:13:32	ebooks/53192
136941	text/plain	http://www.gutenberg.org/ebooks/53193.txt.utf-8	2020-05-26 00:24:22.951653	ebooks/53193
301731	text/html; charset=us-ascii	http://www.gutenberg.org/files/53193/53193-h.zip	2016-10-03 10:47:12	ebooks/53193
457772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53193.kindle.noimages	2020-05-26 00:24:24.48359	ebooks/53193
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/53193.rdf	2020-06-11 01:43:56.774872	ebooks/53193
156065	text/html; charset=us-ascii	http://www.gutenberg.org/files/53193/53193-h/53193-h.htm	2016-10-03 10:46:54	ebooks/53193
19446	image/jpeg	http://www.gutenberg.org/cache/epub/53193/pg53193.cover.medium.jpg	2020-05-26 00:24:24.527597	ebooks/53193
253219	application/epub+zip	http://www.gutenberg.org/ebooks/53193.epub.images	2020-05-26 00:24:23.265609	ebooks/53193
136971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53193/53193.txt	2016-10-03 10:46:40	ebooks/53193
154232	application/epub+zip	http://www.gutenberg.org/ebooks/53193.epub.noimages	2020-05-26 00:24:23.490629	ebooks/53193
53061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53193/53193.zip	2016-10-03 10:47:12	ebooks/53193
608287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53193.kindle.images	2020-05-26 00:24:23.993598	ebooks/53193
3510	image/jpeg	http://www.gutenberg.org/cache/epub/53193/pg53193.cover.small.jpg	2020-05-26 00:24:24.505597	ebooks/53193
150914	application/epub+zip	http://www.gutenberg.org/ebooks/53194.epub.noimages	2020-05-26 00:24:25.269593	ebooks/53194
107360	text/plain; charset=utf-8	http://www.gutenberg.org/files/53194/53194-0.txt	2016-10-01 18:15:42	ebooks/53194
125883	text/html; charset=utf-8	http://www.gutenberg.org/files/53194/53194-h/53194-h.htm	2016-10-01 18:15:46	ebooks/53194
241012	application/zip	http://www.gutenberg.org/files/53194/53194-h.zip	2016-10-01 18:15:48	ebooks/53194
251207	application/epub+zip	http://www.gutenberg.org/ebooks/53194.epub.images	2020-05-26 00:24:24.967616	ebooks/53194
40317	application/zip	http://www.gutenberg.org/files/53194/53194-0.zip	2016-10-01 18:15:48	ebooks/53194
434046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53194.kindle.noimages	2020-05-26 00:24:26.110587	ebooks/53194
1861	image/jpeg	http://www.gutenberg.org/cache/epub/53194/pg53194.cover.small.jpg	2020-05-26 00:24:26.13557	ebooks/53194
634387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53194.kindle.images	2020-05-26 00:24:25.686575	ebooks/53194
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/53194.rdf	2020-06-11 01:43:56.797872	ebooks/53194
15451	image/jpeg	http://www.gutenberg.org/cache/epub/53194/pg53194.cover.medium.jpg	2020-05-26 00:24:26.15759	ebooks/53194
82323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53195/53195-8.zip	2016-10-02 07:36:05	ebooks/53195
213729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53195/53195-8.txt	2016-10-02 07:36:05	ebooks/53195
107826	application/epub+zip	http://www.gutenberg.org/ebooks/53195.epub.noimages	2020-05-26 00:24:26.679563	ebooks/53195
418477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53195.kindle.images	2020-05-26 00:24:27.135591	ebooks/53195
14177	image/jpeg	http://www.gutenberg.org/cache/epub/53195/pg53195.cover.medium.jpg	2020-05-26 00:24:27.638555	ebooks/53195
229760	text/html	http://www.gutenberg.org/ebooks/53195.html.images	2020-05-26 00:24:26.410589	ebooks/53195
219707	text/plain	http://www.gutenberg.org/ebooks/53195.txt.utf-8	2020-05-26 00:24:26.260584	ebooks/53195
3597	image/jpeg	http://www.gutenberg.org/cache/epub/53195/pg53195.cover.small.jpg	2020-05-26 00:24:27.615549	ebooks/53195
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/53195.rdf	2020-06-11 01:43:56.821871	ebooks/53195
418466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53195.kindle.noimages	2020-05-26 00:24:27.590553	ebooks/53195
107825	application/epub+zip	http://www.gutenberg.org/ebooks/53195.epub.images	2020-05-26 00:24:26.606576	ebooks/53195
229760	text/html	http://www.gutenberg.org/ebooks/53195.html.noimages	2020-05-26 00:24:26.48259	ebooks/53195
682281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53196.kindle.noimages	2020-05-26 00:24:30.160518	ebooks/53196
802448	text/html; charset=utf-8	http://www.gutenberg.org/files/53196/53196-h.zip	2016-10-02 11:48:18	ebooks/53196
86149	application/zip	http://www.gutenberg.org/files/53196/53196-0.zip	2016-10-02 11:48:18	ebooks/53196
223925	application/epub+zip	http://www.gutenberg.org/ebooks/53196.epub.noimages	2020-05-26 00:24:28.459543	ebooks/53196
229424	text/plain; charset=utf-8	http://www.gutenberg.org/files/53196/53196-0.txt	2016-10-02 11:48:14	ebooks/53196
842476	application/epub+zip	http://www.gutenberg.org/ebooks/53196.epub.images	2020-05-26 00:24:28.15259	ebooks/53196
3852	image/jpeg	http://www.gutenberg.org/cache/epub/53196/pg53196.cover.small.jpg	2020-05-26 00:24:30.189515	ebooks/53196
23535	image/jpeg	http://www.gutenberg.org/cache/epub/53196/pg53196.cover.medium.jpg	2020-05-26 00:24:30.215525	ebooks/53196
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/53196.rdf	2020-06-11 01:43:56.84787	ebooks/53196
265024	text/html; charset=utf-8	http://www.gutenberg.org/files/53196/53196-h/53196-h.htm	2016-10-02 11:48:16	ebooks/53196
1720976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53196.kindle.images	2020-05-26 00:24:29.381526	ebooks/53196
836968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53197.kindle.images	2020-05-26 00:24:31.887495	ebooks/53197
235225	application/epub+zip	http://www.gutenberg.org/ebooks/53197.epub.noimages	2020-05-26 00:24:31.012544	ebooks/53197
265733	text/html; charset=utf-8	http://www.gutenberg.org/files/53197/53197-h.zip	2018-02-01 06:26:54	ebooks/53197
111810	text/plain; charset=utf-8	http://www.gutenberg.org/files/53197/53197-0.zip	2018-02-01 06:26:54	ebooks/53197
327419	text/html; charset=utf-8	http://www.gutenberg.org/files/53197/53197-h/53197-h.htm	2018-02-01 06:26:42	ebooks/53197
287470	application/epub+zip	http://www.gutenberg.org/ebooks/53197.epub.images	2020-05-26 00:24:30.70955	ebooks/53197
289140	text/plain; charset=utf-8	http://www.gutenberg.org/files/53197/53197-0.txt	2018-02-01 06:26:42	ebooks/53197
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/53197.rdf	2020-06-11 01:43:56.870873	ebooks/53197
756175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53197.kindle.noimages	2020-05-26 00:24:32.747506	ebooks/53197
2431	image/jpeg	http://www.gutenberg.org/cache/epub/53197/pg53197.cover.small.jpg	2020-05-26 00:24:32.776569	ebooks/53197
17587	image/jpeg	http://www.gutenberg.org/cache/epub/53197/pg53197.cover.medium.jpg	2020-05-26 00:24:32.803507	ebooks/53197
4795	image/jpeg	http://www.gutenberg.org/cache/epub/53198/pg53198.cover.small.jpg	2020-05-26 00:24:35.302451	ebooks/53198
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/53198.rdf	2020-06-11 01:43:56.894875	ebooks/53198
286216	text/html; charset=utf-8	http://www.gutenberg.org/files/53198/53198-h/53198-h.htm	2016-10-02 12:00:52	ebooks/53198
91713	application/zip	http://www.gutenberg.org/files/53198/53198-0.zip	2016-10-02 12:00:54	ebooks/53198
307437	text/html; charset=utf-8	http://www.gutenberg.org/files/53198/53198-h.zip	2016-10-02 12:00:54	ebooks/53198
224503	application/epub+zip	http://www.gutenberg.org/ebooks/53198.epub.noimages	2020-05-26 00:24:33.665503	ebooks/53198
334175	application/epub+zip	http://www.gutenberg.org/ebooks/53198.epub.images	2020-05-26 00:24:33.330487	ebooks/53198
31912	image/jpeg	http://www.gutenberg.org/cache/epub/53198/pg53198.cover.medium.jpg	2020-05-26 00:24:35.329464	ebooks/53198
706867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53198.kindle.noimages	2020-05-26 00:24:35.272473	ebooks/53198
250178	text/plain; charset=utf-8	http://www.gutenberg.org/files/53198/53198-0.txt	2016-10-02 12:00:50	ebooks/53198
907195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53198.kindle.images	2020-05-26 00:24:34.464462	ebooks/53198
134616	application/epub+zip	http://www.gutenberg.org/ebooks/53199.epub.noimages	2020-05-26 00:24:35.988451	ebooks/53199
366459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53199.kindle.images	2020-05-26 00:24:36.457436	ebooks/53199
109551	text/html; charset=utf-8	http://www.gutenberg.org/files/53199/53199-h.zip	2016-10-02 15:47:22	ebooks/53199
23350	application/zip	http://www.gutenberg.org/files/53199/53199-0.zip	2016-10-02 15:47:22	ebooks/53199
16765	image/jpeg	http://www.gutenberg.org/cache/epub/53199/pg53199.cover.medium.jpg	2020-05-26 00:24:36.980445	ebooks/53199
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/53199.rdf	2020-06-11 01:43:56.915869	ebooks/53199
357232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53199.kindle.noimages	2020-05-26 00:24:36.916445	ebooks/53199
65600	text/plain; charset=utf-8	http://www.gutenberg.org/files/53199/53199-0.txt	2016-10-02 15:47:18	ebooks/53199
139419	application/epub+zip	http://www.gutenberg.org/ebooks/53199.epub.images	2020-05-26 00:24:35.731465	ebooks/53199
1974	image/jpeg	http://www.gutenberg.org/cache/epub/53199/pg53199.cover.small.jpg	2020-05-26 00:24:36.949454	ebooks/53199
84203	text/html; charset=utf-8	http://www.gutenberg.org/files/53199/53199-h/53199-h.htm	2016-10-02 15:47:22	ebooks/53199
9677	image/jpeg	http://www.gutenberg.org/cache/epub/532/pg532.cover.medium.jpg	2020-05-31 23:59:39.784882	ebooks/532
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/532.rdf	2020-06-11 01:00:31.676073	ebooks/532
354217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/532/532.txt	2008-09-13 09:03:26	ebooks/532
2739	image/jpeg	http://www.gutenberg.org/cache/epub/532/pg532.cover.small.jpg	2020-05-31 23:59:39.754895	ebooks/532
354189	text/plain	http://www.gutenberg.org/ebooks/532.txt.utf-8	2020-05-31 23:59:37.864937	ebooks/532
161236	application/epub+zip	http://www.gutenberg.org/ebooks/532.epub.noimages	2020-05-31 23:59:38.265917	ebooks/532
139906	application/zip	http://www.gutenberg.org/files/532/532-h.zip	2008-09-13 09:03:52	ebooks/532
161236	application/epub+zip	http://www.gutenberg.org/ebooks/532.epub.images	2020-05-31 23:59:38.141907	ebooks/532
137528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/532/532.zip	2008-09-13 09:03:52	ebooks/532
637572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/532.kindle.images	2020-05-31 23:59:38.990918	ebooks/532
371172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/532/532-h/532-h.htm	2008-09-13 09:03:38	ebooks/532
637560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/532.kindle.noimages	2020-05-31 23:59:39.723878	ebooks/532
301493	application/epub+zip	http://www.gutenberg.org/ebooks/5320.epub.images	2020-06-03 00:25:51.199855	ebooks/5320
3558	image/jpeg	http://www.gutenberg.org/cache/epub/5320/pg5320.cover.small.jpg	2020-06-03 00:25:54.135814	ebooks/5320
301493	application/epub+zip	http://www.gutenberg.org/ebooks/5320.epub.noimages	2020-06-03 00:25:51.37385	ebooks/5320
254366	application/zip	http://www.gutenberg.org/files/5320/5320.zip	2012-09-08 05:59:06	ebooks/5320
13392	image/jpeg	http://www.gutenberg.org/cache/epub/5320/pg5320.cover.medium.jpg	2020-06-03 00:25:54.159811	ebooks/5320
655116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5320/5320.txt	2012-09-08 05:41:34	ebooks/5320
705390	text/html	http://www.gutenberg.org/ebooks/5320.html.images	2020-06-03 00:25:50.786849	ebooks/5320
1184437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5320.kindle.noimages	2020-06-03 00:25:54.107809	ebooks/5320
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/5320.rdf	2020-06-11 01:04:21.384126	ebooks/5320
705390	text/html	http://www.gutenberg.org/ebooks/5320.html.noimages	2020-06-03 00:25:50.923871	ebooks/5320
1184453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5320.kindle.images	2020-06-03 00:25:52.740824	ebooks/5320
655088	text/plain	http://www.gutenberg.org/ebooks/5320.txt.utf-8	2020-06-03 00:25:50.340884	ebooks/5320
248711	text/x-rst	http://www.gutenberg.org/ebooks/53200.rst.gen	2020-05-26 00:24:41.629595	ebooks/53200
687713	application/epub+zip	http://www.gutenberg.org/ebooks/53200.epub.images	2020-05-26 00:24:43.313574	ebooks/53200
326149	text/html; charset=utf-8	http://www.gutenberg.org/files/53200/53200-h/53200-h.html	2016-10-02 15:49:14	ebooks/53200
659526	text/x-rst	http://www.gutenberg.org/files/53200/53200-rst.zip	2016-10-02 15:49:10	ebooks/53200
95661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53200/53200-8.zip	2016-10-02 15:49:12	ebooks/53200
248711	text/x-rst	http://www.gutenberg.org/files/53200/53200-rst/53200-rst.rst	2016-10-02 15:49:08	ebooks/53200
264044	text/plain; charset=utf-8	http://www.gutenberg.org/files/53200/53200-0.txt	2016-10-02 15:49:10	ebooks/53200
263086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53200/53200.txt	2016-10-02 15:49:12	ebooks/53200
1642973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53200.kindle.images	2020-05-26 00:24:45.82652	ebooks/53200
730102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53200.kindle.noimages	2020-05-26 00:24:46.653504	ebooks/53200
95834	application/zip	http://www.gutenberg.org/files/53200/53200-0.zip	2016-10-02 15:49:10	ebooks/53200
331145	application/pdf	http://www.gutenberg.org/ebooks/53200.pdf.noimages	2020-05-26 00:24:50.86351	ebooks/53200
263088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53200/53200-8.txt	2016-10-02 15:49:12	ebooks/53200
674459	text/html; charset=utf-8	http://www.gutenberg.org/files/53200/53200-h.zip	2016-10-02 15:49:14	ebooks/53200
901751	application/pdf	http://www.gutenberg.org/ebooks/53200.pdf.images	2020-05-26 00:24:49.080476	ebooks/53200
21346	application/rdf+xml	http://www.gutenberg.org/ebooks/53200.rdf	2020-06-11 01:43:56.952872	ebooks/53200
95636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53200/53200.zip	2016-10-02 15:49:12	ebooks/53200
19900	image/jpeg	http://www.gutenberg.org/cache/epub/53200/pg53200.cover.medium.jpg	2020-05-26 00:24:47.30952	ebooks/53200
226854	application/epub+zip	http://www.gutenberg.org/ebooks/53200.epub.noimages	2020-05-26 00:24:44.794569	ebooks/53200
3554	image/jpeg	http://www.gutenberg.org/cache/epub/53200/pg53200.cover.small.jpg	2020-05-26 00:24:46.965499	ebooks/53200
255050	text/plain	http://www.gutenberg.org/ebooks/53201.txt.utf-8	2020-05-26 00:24:51.615453	ebooks/53201
96382	application/zip	http://www.gutenberg.org/files/53201/53201-8.zip	2016-10-03 17:22:20	ebooks/53201
131456	application/epub+zip	http://www.gutenberg.org/ebooks/53201.epub.noimages	2020-05-26 00:24:52.10945	ebooks/53201
529156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53201.kindle.noimages	2020-05-26 00:24:53.315421	ebooks/53201
529165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53201.kindle.images	2020-05-26 00:24:52.709467	ebooks/53201
242605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53201/53201-8.txt	2016-10-03 07:45:14	ebooks/53201
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/53201.rdf	2020-06-11 01:43:58.996844	ebooks/53201
22895	image/jpeg	http://www.gutenberg.org/cache/epub/53201/pg53201.cover.medium.jpg	2020-05-26 00:24:53.369431	ebooks/53201
280165	text/html	http://www.gutenberg.org/ebooks/53201.html.noimages	2020-05-26 00:24:51.858467	ebooks/53201
4618	image/jpeg	http://www.gutenberg.org/cache/epub/53201/pg53201.cover.small.jpg	2020-05-26 00:24:53.344417	ebooks/53201
280165	text/html	http://www.gutenberg.org/ebooks/53201.html.images	2020-05-26 00:24:51.791473	ebooks/53201
131457	application/epub+zip	http://www.gutenberg.org/ebooks/53201.epub.images	2020-05-26 00:24:52.003461	ebooks/53201
299583	text/html	http://www.gutenberg.org/files/53202/53202-h/53202-h.htm	2016-10-03 12:15:40	ebooks/53202
94210	application/zip	http://www.gutenberg.org/files/53202/53202-0.zip	2020-06-13 19:11:28	ebooks/53202
846840	application/epub+zip	http://www.gutenberg.org/ebooks/53202.epub.images	2020-06-14 09:03:08.690214	ebooks/53202
190240	application/epub+zip	http://www.gutenberg.org/ebooks/53202.epub.noimages	2020-06-14 09:03:09.195227	ebooks/53202
2041178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53202.kindle.images	2020-06-14 09:03:10.487201	ebooks/53202
666128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53202.kindle.noimages	2020-06-14 09:03:11.47818	ebooks/53202
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/53202.rdf	2020-06-14 09:03:11.742183	ebooks/53202
4057	image/jpeg	http://www.gutenberg.org/cache/epub/53202/pg53202.cover.small.jpg	2020-06-14 09:03:11.541186	ebooks/53202
710234	application/zip	http://www.gutenberg.org/files/53202/53202-h.zip	2016-10-03 17:28:47	ebooks/53202
242723	text/plain; charset=utf-8	http://www.gutenberg.org/files/53202/53202-0.txt	2020-06-13 19:11:28	ebooks/53202
26484	image/jpeg	http://www.gutenberg.org/cache/epub/53202/pg53202.cover.medium.jpg	2020-06-14 09:03:11.621189	ebooks/53202
60888	application/epub+zip	http://www.gutenberg.org/ebooks/53203.epub.noimages	2020-05-26 00:24:57.252668	ebooks/53203
287944	application/epub+zip	http://www.gutenberg.org/ebooks/53203.epub.images	2020-05-26 00:24:57.085688	ebooks/53203
2747	image/jpeg	http://www.gutenberg.org/cache/epub/53203/pg53203.cover.small.jpg	2020-05-26 00:24:57.934689	ebooks/53203
657946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53203.kindle.images	2020-05-26 00:24:57.637694	ebooks/53203
21214	application/zip	http://www.gutenberg.org/files/53203/53203-0.zip	2016-10-03 11:01:44	ebooks/53203
57689	text/plain; charset=utf-8	http://www.gutenberg.org/files/53203/53203-0.txt	2016-10-03 11:01:40	ebooks/53203
206622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53203.kindle.noimages	2020-05-26 00:24:57.916677	ebooks/53203
15503	image/jpeg	http://www.gutenberg.org/cache/epub/53203/pg53203.cover.medium.jpg	2020-05-26 00:24:57.951667	ebooks/53203
279953	text/html; charset=utf-8	http://www.gutenberg.org/files/53203/53203-h.zip	2016-10-03 11:01:44	ebooks/53203
67182	text/html; charset=utf-8	http://www.gutenberg.org/files/53203/53203-h/53203-h.htm	2016-10-03 11:01:42	ebooks/53203
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/53203.rdf	2020-06-11 01:43:59.044848	ebooks/53203
401079	text/plain; charset=utf-8	http://www.gutenberg.org/files/53204/53204-0.txt	2020-06-13 19:11:33	ebooks/53204
5125	image/jpeg	http://www.gutenberg.org/cache/epub/53204/pg53204.cover.small.jpg	2020-06-14 09:03:17.732405	ebooks/53204
270016	application/epub+zip	http://www.gutenberg.org/ebooks/53204.epub.noimages	2020-06-14 09:03:15.022504	ebooks/53204
944572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53204.kindle.noimages	2020-06-14 09:03:17.695403	ebooks/53204
3806778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53204.kindle.images	2020-06-14 09:03:16.532422	ebooks/53204
33935	image/jpeg	http://www.gutenberg.org/cache/epub/53204/pg53204.cover.medium.jpg	2020-06-14 09:03:17.766392	ebooks/53204
148809	text/plain; charset=utf-8	http://www.gutenberg.org/files/53204/53204-0.zip	2020-06-13 19:11:33	ebooks/53204
950364	application/zip	http://www.gutenberg.org/files/53204/53204-h.zip	2016-10-04 11:48:36	ebooks/53204
1395636	application/epub+zip	http://www.gutenberg.org/ebooks/53204.epub.images	2020-06-14 09:03:14.435141	ebooks/53204
12116	application/rdf+xml	http://www.gutenberg.org/ebooks/53204.rdf	2020-06-14 09:03:17.839389	ebooks/53204
466984	text/html	http://www.gutenberg.org/files/53204/53204-h/53204-h.htm	2016-10-04 11:46:11	ebooks/53204
684105	text/html; charset=utf-8	http://www.gutenberg.org/files/53205/53205-h.zip	2016-10-03 15:48:04	ebooks/53205
457817	application/epub+zip	http://www.gutenberg.org/ebooks/53205.epub.noimages	2020-05-26 00:25:02.885631	ebooks/53205
9699	image/jpeg	http://www.gutenberg.org/cache/epub/53205/pg53205.cover.medium.jpg	2020-05-26 00:25:06.762564	ebooks/53205
1800001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53205.kindle.images	2020-05-26 00:25:04.944567	ebooks/53205
912667	text/html; charset=utf-8	http://www.gutenberg.org/files/53205/53205-h/53205-h.htm	2016-10-03 15:48:04	ebooks/53205
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/53205.rdf	2020-06-11 01:43:59.093843	ebooks/53205
530477	application/epub+zip	http://www.gutenberg.org/ebooks/53205.epub.images	2020-05-26 00:25:02.523629	ebooks/53205
2016	image/jpeg	http://www.gutenberg.org/cache/epub/53205/pg53205.cover.small.jpg	2020-05-26 00:25:06.731551	ebooks/53205
896210	text/plain; charset=utf-8	http://www.gutenberg.org/files/53205/53205-0.txt	2016-10-03 15:48:00	ebooks/53205
343175	text/plain; charset=utf-8	http://www.gutenberg.org/files/53205/53205-0.zip	2016-10-03 15:48:04	ebooks/53205
1675893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53205.kindle.noimages	2020-05-26 00:25:06.697543	ebooks/53205
239889	application/epub+zip	http://www.gutenberg.org/ebooks/53206.epub.images	2020-05-26 00:25:07.634537	ebooks/53206
239889	application/epub+zip	http://www.gutenberg.org/ebooks/53206.epub.noimages	2020-05-26 00:25:08.138527	ebooks/53206
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/53206.rdf	2020-06-11 01:43:59.117841	ebooks/53206
14775	image/jpeg	http://www.gutenberg.org/cache/epub/53206/pg53206.cover.medium.jpg	2020-05-26 00:25:10.730501	ebooks/53206
2286	image/jpeg	http://www.gutenberg.org/cache/epub/53206/pg53206.cover.small.jpg	2020-05-26 00:25:10.655496	ebooks/53206
305794	text/plain; charset=utf-8	http://www.gutenberg.org/files/53206/53206-0.txt	2019-08-30 06:31:50	ebooks/53206
779183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53206.kindle.noimages	2020-05-26 00:25:10.577494	ebooks/53206
779191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53206.kindle.images	2020-05-26 00:25:09.34852	ebooks/53206
118681	application/zip	http://www.gutenberg.org/files/53206/53206-0.zip	2019-08-30 06:32:12	ebooks/53206
222430	text/html; charset=utf-8	http://www.gutenberg.org/files/53206/53206-h.zip	2019-08-30 06:32:12	ebooks/53206
414120	text/html; charset=utf-8	http://www.gutenberg.org/files/53206/53206-h/53206-h.htm	2019-08-30 06:31:50	ebooks/53206
196720	application/zip	http://www.gutenberg.org/files/53207/53207-0.zip	2016-10-04 03:47:08	ebooks/53207
4844	image/jpeg	http://www.gutenberg.org/cache/epub/53207/pg53207.cover.small.jpg	2020-05-26 00:25:22.035553	ebooks/53207
667827	text/html; charset=utf-8	http://www.gutenberg.org/files/53207/53207-h/53207-h.htm	2016-10-04 03:47:06	ebooks/53207
35614	image/jpeg	http://www.gutenberg.org/cache/epub/53207/pg53207.cover.medium.jpg	2020-05-26 00:25:22.106548	ebooks/53207
368197	application/epub+zip	http://www.gutenberg.org/ebooks/53207.epub.noimages	2020-05-26 00:25:15.65843	ebooks/53207
515518	text/plain; charset=utf-8	http://www.gutenberg.org/files/53207/53207-0.txt	2016-10-04 03:47:02	ebooks/53207
5260742	application/epub+zip	http://www.gutenberg.org/ebooks/53207.epub.images	2020-05-26 00:25:14.765475	ebooks/53207
1355439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53207.kindle.noimages	2020-05-26 00:25:21.958544	ebooks/53207
11083920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53207.kindle.images	2020-05-26 00:25:19.584628	ebooks/53207
8308630	application/zip	http://www.gutenberg.org/files/53207/53207-h.zip	2016-10-04 03:47:10	ebooks/53207
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/53207.rdf	2020-06-11 01:43:59.14185	ebooks/53207
3433	image/jpeg	http://www.gutenberg.org/cache/epub/53208/pg53208.cover.small.jpg	2020-05-26 00:25:24.402523	ebooks/53208
617725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53208.kindle.images	2020-05-26 00:25:23.768548	ebooks/53208
81018	text/plain; charset=utf-8	http://www.gutenberg.org/files/53208/53208-0.txt	2016-10-04 05:46:28	ebooks/53208
31745	application/zip	http://www.gutenberg.org/files/53208/53208-0.zip	2016-10-04 05:46:32	ebooks/53208
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/53208.rdf	2020-06-11 01:43:59.165858	ebooks/53208
25685	image/jpeg	http://www.gutenberg.org/cache/epub/53208/pg53208.cover.medium.jpg	2020-05-26 00:25:24.433525	ebooks/53208
260981	application/epub+zip	http://www.gutenberg.org/ebooks/53208.epub.images	2020-05-26 00:25:22.780551	ebooks/53208
216040	text/html; charset=utf-8	http://www.gutenberg.org/files/53208/53208-h.zip	2016-10-04 05:46:32	ebooks/53208
115239	text/html; charset=utf-8	http://www.gutenberg.org/files/53208/53208-h/53208-h.htm	2016-10-04 05:46:32	ebooks/53208
159427	application/epub+zip	http://www.gutenberg.org/ebooks/53208.epub.noimages	2020-05-26 00:25:23.147556	ebooks/53208
433375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53208.kindle.noimages	2020-05-26 00:25:24.369522	ebooks/53208
180890	application/epub+zip	http://www.gutenberg.org/ebooks/53209.epub.images	2020-05-26 00:25:25.153529	ebooks/53209
718935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53209.kindle.noimages	2020-05-26 00:25:27.11149	ebooks/53209
363631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53209/53209-8.txt	2016-10-04 10:21:26	ebooks/53209
14268	image/jpeg	http://www.gutenberg.org/cache/epub/53209/pg53209.cover.medium.jpg	2020-05-26 00:25:27.161488	ebooks/53209
429141	text/html	http://www.gutenberg.org/ebooks/53209.html.noimages	2020-05-26 00:25:24.937511	ebooks/53209
382147	text/plain	http://www.gutenberg.org/ebooks/53209.txt.utf-8	2020-05-26 00:25:24.55356	ebooks/53209
141203	application/zip	http://www.gutenberg.org/files/53209/53209-8.zip	2016-10-04 10:21:28	ebooks/53209
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/53209.rdf	2020-06-11 01:43:59.190843	ebooks/53209
180891	application/epub+zip	http://www.gutenberg.org/ebooks/53209.epub.noimages	2020-05-26 00:25:25.311522	ebooks/53209
3800	image/jpeg	http://www.gutenberg.org/cache/epub/53209/pg53209.cover.small.jpg	2020-05-26 00:25:27.137504	ebooks/53209
429141	text/html	http://www.gutenberg.org/ebooks/53209.html.images	2020-05-26 00:25:24.84255	ebooks/53209
718942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53209.kindle.images	2020-05-26 00:25:26.213493	ebooks/53209
369449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5321.kindle.noimages	2020-06-03 00:25:55.468786	ebooks/5321
94413	application/epub+zip	http://www.gutenberg.org/ebooks/5321.epub.noimages	2020-06-03 00:25:54.599805	ebooks/5321
192652	text/html	http://www.gutenberg.org/ebooks/5321.html.images	2020-06-03 00:25:54.381816	ebooks/5321
94412	application/epub+zip	http://www.gutenberg.org/ebooks/5321.epub.images	2020-06-03 00:25:54.537804	ebooks/5321
3262	image/jpeg	http://www.gutenberg.org/cache/epub/5321/pg5321.cover.small.jpg	2020-06-03 00:25:55.493796	ebooks/5321
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/5321.rdf	2020-06-11 01:04:21.41013	ebooks/5321
369460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5321.kindle.images	2020-06-03 00:25:55.023796	ebooks/5321
67876	application/zip	http://www.gutenberg.org/files/5321/5321.zip	2011-02-22 04:06:46	ebooks/5321
192652	text/html	http://www.gutenberg.org/ebooks/5321.html.noimages	2020-06-03 00:25:54.428817	ebooks/5321
180213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5321/5321.txt	2011-02-22 04:06:10	ebooks/5321
13542	image/jpeg	http://www.gutenberg.org/cache/epub/5321/pg5321.cover.medium.jpg	2020-06-03 00:25:55.51779	ebooks/5321
180185	text/plain	http://www.gutenberg.org/ebooks/5321.txt.utf-8	2020-06-03 00:25:54.269816	ebooks/5321
484700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53210.kindle.noimages	2020-05-26 00:25:33.551693	ebooks/53210
178947	text/plain; charset=utf-8	http://www.gutenberg.org/files/53210/53210-0.txt	2016-10-05 04:35:52	ebooks/53210
10231	image/jpeg	http://www.gutenberg.org/cache/epub/53210/pg53210.cover.medium.jpg	2020-05-26 00:25:33.643701	ebooks/53210
254154	text/plain	http://www.gutenberg.org/ebooks/53215.txt.utf-8	2020-05-26 00:25:48.377523	ebooks/53215
222254	text/html; charset=utf-8	http://www.gutenberg.org/files/53210/53210-h/53210-h.htm	2016-10-05 04:36:16	ebooks/53210
157816	application/epub+zip	http://www.gutenberg.org/ebooks/53210.epub.noimages	2020-05-26 00:25:30.465449	ebooks/53210
70806	application/zip	http://www.gutenberg.org/files/53210/53210-0.zip	2016-10-05 04:36:30	ebooks/53210
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/53210.rdf	2020-06-11 01:43:59.212861	ebooks/53210
4619003	application/zip	http://www.gutenberg.org/files/53210/53210-h.zip	2016-10-05 04:36:32	ebooks/53210
4128961	application/epub+zip	http://www.gutenberg.org/ebooks/53210.epub.images	2020-05-26 00:25:30.026508	ebooks/53210
1789	image/jpeg	http://www.gutenberg.org/cache/epub/53210/pg53210.cover.small.jpg	2020-05-26 00:25:33.6007	ebooks/53210
7684917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53210.kindle.images	2020-05-26 00:25:32.906725	ebooks/53210
444502	text/html	http://www.gutenberg.org/ebooks/53211.html.noimages	2020-05-26 00:25:34.211694	ebooks/53211
737698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53211.kindle.images	2020-05-26 00:25:35.541689	ebooks/53211
184374	application/epub+zip	http://www.gutenberg.org/ebooks/53211.epub.images	2020-05-26 00:25:34.440701	ebooks/53211
374517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53211/53211-8.txt	2016-10-04 10:22:34	ebooks/53211
14746	image/jpeg	http://www.gutenberg.org/cache/epub/53211/pg53211.cover.medium.jpg	2020-05-26 00:25:36.532684	ebooks/53211
737690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53211.kindle.noimages	2020-05-26 00:25:36.483661	ebooks/53211
143931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53211/53211-8.zip	2016-10-04 10:22:36	ebooks/53211
184374	application/epub+zip	http://www.gutenberg.org/ebooks/53211.epub.noimages	2020-05-26 00:25:34.60069	ebooks/53211
393426	text/plain	http://www.gutenberg.org/ebooks/53211.txt.utf-8	2020-05-26 00:25:33.796702	ebooks/53211
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/53211.rdf	2020-06-11 01:43:59.236848	ebooks/53211
3902	image/jpeg	http://www.gutenberg.org/cache/epub/53211/pg53211.cover.small.jpg	2020-05-26 00:25:36.509664	ebooks/53211
444502	text/html	http://www.gutenberg.org/ebooks/53211.html.images	2020-05-26 00:25:34.11171	ebooks/53211
716235	text/html; charset=utf-8	http://www.gutenberg.org/files/53212/53212-h/53212-h.htm	2016-10-05 05:46:18	ebooks/53212
415408	text/html; charset=utf-8	http://www.gutenberg.org/files/53212/53212-h.zip	2016-10-05 05:46:52	ebooks/53212
1494879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53212.kindle.images	2020-05-26 00:25:38.944629	ebooks/53212
2106	image/jpeg	http://www.gutenberg.org/cache/epub/53212/pg53212.cover.small.jpg	2020-05-26 00:25:40.485604	ebooks/53212
1426963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53212.kindle.noimages	2020-05-26 00:25:40.448616	ebooks/53212
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/53212.rdf	2020-06-11 01:43:59.258847	ebooks/53212
445703	application/epub+zip	http://www.gutenberg.org/ebooks/53212.epub.images	2020-05-26 00:25:37.121681	ebooks/53212
411439	application/epub+zip	http://www.gutenberg.org/ebooks/53212.epub.noimages	2020-05-26 00:25:37.44365	ebooks/53212
662766	text/plain; charset=utf-8	http://www.gutenberg.org/files/53212/53212-0.txt	2016-10-05 05:46:00	ebooks/53212
260473	text/plain; charset=utf-8	http://www.gutenberg.org/files/53212/53212-0.zip	2016-10-05 05:46:52	ebooks/53212
22953	image/jpeg	http://www.gutenberg.org/cache/epub/53212/pg53212.cover.medium.jpg	2020-05-26 00:25:40.517604	ebooks/53212
3252	image/jpeg	http://www.gutenberg.org/cache/epub/53213/pg53213.cover.small.jpg	2020-05-26 00:25:43.524577	ebooks/53213
371202	text/html; charset=utf-8	http://www.gutenberg.org/files/53213/53213-h/53213-h.htm	2016-10-04 14:54:40	ebooks/53213
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/53213.rdf	2020-06-11 01:43:59.28185	ebooks/53213
430117	application/zip	http://www.gutenberg.org/files/53213/53213-h.zip	2016-10-04 14:54:42	ebooks/53213
922807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53213.kindle.noimages	2020-05-26 00:25:43.497564	ebooks/53213
330743	text/plain; charset=utf-8	http://www.gutenberg.org/files/53213/53213-0.txt	2016-10-04 14:54:38	ebooks/53213
402533	application/epub+zip	http://www.gutenberg.org/ebooks/53213.epub.images	2020-05-26 00:25:41.15564	ebooks/53213
21919	image/jpeg	http://www.gutenberg.org/cache/epub/53213/pg53213.cover.medium.jpg	2020-05-26 00:25:43.549576	ebooks/53213
1116885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53213.kindle.images	2020-05-26 00:25:42.521576	ebooks/53213
124033	application/zip	http://www.gutenberg.org/files/53213/53213-0.zip	2016-10-04 14:54:42	ebooks/53213
300375	application/epub+zip	http://www.gutenberg.org/ebooks/53213.epub.noimages	2020-05-26 00:25:41.521608	ebooks/53213
421708	text/html	http://www.gutenberg.org/files/53214/53214-h/53214-h.htm	2016-10-04 15:08:48	ebooks/53214
956599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53214.kindle.noimages	2020-05-26 00:25:48.17653	ebooks/53214
1217412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53214.kindle.images	2020-05-26 00:25:47.005547	ebooks/53214
422630	application/epub+zip	http://www.gutenberg.org/ebooks/53214.epub.images	2020-05-26 00:25:44.838579	ebooks/53214
512011	application/zip	http://www.gutenberg.org/files/53214/53214-h.zip	2016-10-04 15:08:48	ebooks/53214
140533	application/zip	http://www.gutenberg.org/files/53214/53214.zip	2016-10-04 15:08:48	ebooks/53214
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/53214.rdf	2020-06-11 01:43:59.305846	ebooks/53214
291989	application/epub+zip	http://www.gutenberg.org/ebooks/53214.epub.noimages	2020-05-26 00:25:45.802535	ebooks/53214
5007	image/jpeg	http://www.gutenberg.org/cache/epub/53214/pg53214.cover.small.jpg	2020-05-26 00:25:48.218517	ebooks/53214
365461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53214/53214.txt	2016-10-04 15:08:48	ebooks/53214
365431	text/plain	http://www.gutenberg.org/ebooks/53214.txt.utf-8	2020-05-26 00:25:43.654578	ebooks/53214
31743	image/jpeg	http://www.gutenberg.org/cache/epub/53214/pg53214.cover.medium.jpg	2020-05-26 00:25:48.257504	ebooks/53214
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/53215.rdf	2020-06-11 01:43:59.330842	ebooks/53215
94582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53215/53215-8.zip	2016-10-05 04:55:48	ebooks/53215
14706	image/jpeg	http://www.gutenberg.org/cache/epub/53215/pg53215.cover.medium.jpg	2020-05-26 00:25:50.01849	ebooks/53215
3785	image/jpeg	http://www.gutenberg.org/cache/epub/53215/pg53215.cover.small.jpg	2020-05-26 00:25:49.994491	ebooks/53215
273455	text/html	http://www.gutenberg.org/ebooks/53215.html.images	2020-05-26 00:25:48.541522	ebooks/53215
123741	application/epub+zip	http://www.gutenberg.org/ebooks/53215.epub.images	2020-05-26 00:25:48.735503	ebooks/53215
123741	application/epub+zip	http://www.gutenberg.org/ebooks/53215.epub.noimages	2020-05-26 00:25:48.828508	ebooks/53215
243889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53215/53215-8.txt	2016-10-05 04:55:48	ebooks/53215
495805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53215.kindle.noimages	2020-05-26 00:25:49.968487	ebooks/53215
495813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53215.kindle.images	2020-05-26 00:25:49.3975	ebooks/53215
273455	text/html	http://www.gutenberg.org/ebooks/53215.html.noimages	2020-05-26 00:25:48.602515	ebooks/53215
84222	application/epub+zip	http://www.gutenberg.org/ebooks/53216.epub.images	2020-05-26 00:25:50.389485	ebooks/53216
14548	image/jpeg	http://www.gutenberg.org/cache/epub/53216/pg53216.cover.medium.jpg	2020-05-26 00:25:51.600487	ebooks/53216
129896	text/html; charset=utf-8	http://www.gutenberg.org/files/53216/53216-h/53216-h.htm	2016-10-05 06:00:32	ebooks/53216
100041	text/plain; charset=utf-8	http://www.gutenberg.org/files/53216/53216-0.txt	2016-10-05 06:00:28	ebooks/53216
78141	application/epub+zip	http://www.gutenberg.org/ebooks/53216.epub.noimages	2020-05-26 00:25:50.606483	ebooks/53216
297304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53216.kindle.images	2020-05-26 00:25:51.070467	ebooks/53216
286075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53216.kindle.noimages	2020-05-26 00:25:51.546508	ebooks/53216
11642	application/rdf+xml	http://www.gutenberg.org/ebooks/53216.rdf	2020-06-11 01:43:59.353841	ebooks/53216
74624	text/html; charset=utf-8	http://www.gutenberg.org/files/53216/53216-h.zip	2016-10-05 06:00:32	ebooks/53216
3160	image/jpeg	http://www.gutenberg.org/cache/epub/53216/pg53216.cover.small.jpg	2020-05-26 00:25:51.574527	ebooks/53216
38325	text/plain; charset=utf-8	http://www.gutenberg.org/files/53216/53216-0.zip	2016-10-05 06:00:32	ebooks/53216
11949	application/rdf+xml	http://www.gutenberg.org/ebooks/53217.rdf	2020-06-11 01:43:59.375845	ebooks/53217
11634	image/jpeg	http://www.gutenberg.org/cache/epub/53217/pg53217.cover.medium.jpg	2020-05-26 00:25:54.934431	ebooks/53217
244632	application/epub+zip	http://www.gutenberg.org/ebooks/53217.epub.noimages	2020-05-26 00:25:52.629477	ebooks/53217
404832	text/plain; charset=utf-8	http://www.gutenberg.org/files/53217/53217-0.txt	2016-10-05 06:18:20	ebooks/53217
471349	text/html; charset=utf-8	http://www.gutenberg.org/files/53217/53217-h/53217-h.htm	2016-10-05 06:18:24	ebooks/53217
1498675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53217.kindle.images	2020-05-26 00:25:53.785436	ebooks/53217
518057	application/zip	http://www.gutenberg.org/files/53217/53217-h.zip	2016-10-05 06:18:24	ebooks/53217
884138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53217.kindle.noimages	2020-05-26 00:25:54.873436	ebooks/53217
157804	text/plain; charset=utf-8	http://www.gutenberg.org/files/53217/53217-0.zip	2016-10-05 06:18:24	ebooks/53217
555325	application/epub+zip	http://www.gutenberg.org/ebooks/53217.epub.images	2020-05-26 00:25:52.233464	ebooks/53217
2525	image/jpeg	http://www.gutenberg.org/cache/epub/53217/pg53217.cover.small.jpg	2020-05-26 00:25:54.906444	ebooks/53217
11513	image/jpeg	http://www.gutenberg.org/cache/epub/53218/pg53218.cover.medium.jpg	2020-05-26 00:25:57.858616	ebooks/53218
492635	text/html; charset=utf-8	http://www.gutenberg.org/files/53218/53218-h.zip	2016-10-05 06:20:08	ebooks/53218
738386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53218.kindle.noimages	2020-05-26 00:25:57.804603	ebooks/53218
2519	image/jpeg	http://www.gutenberg.org/cache/epub/53218/pg53218.cover.small.jpg	2020-05-26 00:25:57.833587	ebooks/53218
524957	application/epub+zip	http://www.gutenberg.org/ebooks/53218.epub.images	2020-05-26 00:25:55.597426	ebooks/53218
126842	text/plain; charset=utf-8	http://www.gutenberg.org/files/53218/53218-0.zip	2016-10-05 06:20:08	ebooks/53218
11949	application/rdf+xml	http://www.gutenberg.org/ebooks/53218.rdf	2020-06-11 01:43:59.402838	ebooks/53218
377212	text/html; charset=utf-8	http://www.gutenberg.org/files/53218/53218-h/53218-h.htm	2016-10-05 06:20:08	ebooks/53218
322416	text/plain; charset=utf-8	http://www.gutenberg.org/files/53218/53218-0.txt	2016-10-05 06:20:04	ebooks/53218
215384	application/epub+zip	http://www.gutenberg.org/ebooks/53218.epub.noimages	2020-05-26 00:25:55.965417	ebooks/53218
1346267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53218.kindle.images	2020-05-26 00:25:56.937608	ebooks/53218
2961	image/jpeg	http://www.gutenberg.org/cache/epub/53219/pg53219.cover.small.jpg	2020-05-26 00:26:00.984548	ebooks/53219
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/53219.rdf	2020-06-11 01:43:59.426836	ebooks/53219
191222	application/epub+zip	http://www.gutenberg.org/ebooks/53219.epub.noimages	2020-05-26 00:25:58.69659	ebooks/53219
327004	text/html; charset=utf-8	http://www.gutenberg.org/files/53219/53219-h/53219-h.htm	2016-10-05 10:30:30	ebooks/53219
3295886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53219.kindle.images	2020-05-26 00:26:00.101556	ebooks/53219
283642	text/plain; charset=utf-8	http://www.gutenberg.org/files/53219/53219-0.txt	2016-10-05 10:30:28	ebooks/53219
644176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53219.kindle.noimages	2020-05-26 00:26:00.945558	ebooks/53219
1499525	application/zip	http://www.gutenberg.org/files/53219/53219-h.zip	2016-10-05 10:30:34	ebooks/53219
110772	text/plain; charset=utf-8	http://www.gutenberg.org/files/53219/53219-0.zip	2016-10-05 10:30:32	ebooks/53219
17072	image/jpeg	http://www.gutenberg.org/cache/epub/53219/pg53219.cover.medium.jpg	2020-05-26 00:26:01.021554	ebooks/53219
1520136	application/epub+zip	http://www.gutenberg.org/ebooks/53219.epub.images	2020-05-26 00:25:58.4066	ebooks/53219
10623	image/jpeg	http://www.gutenberg.org/cache/epub/5322/pg5322.cover.medium.jpg	2020-06-03 00:25:56.373774	ebooks/5322
60187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5322/5322-8.txt	2013-11-06 22:43:30	ebooks/5322
72422	text/html	http://www.gutenberg.org/ebooks/5322.html.images	2020-06-03 00:25:55.664782	ebooks/5322
24084	application/zip	http://www.gutenberg.org/files/5322/5322-0.zip	2013-11-06 22:43:50	ebooks/5322
2872	image/jpeg	http://www.gutenberg.org/cache/epub/5322/pg5322.cover.small.jpg	2020-06-03 00:25:56.350778	ebooks/5322
45041	application/epub+zip	http://www.gutenberg.org/ebooks/5322.epub.images	2020-06-03 00:25:55.752788	ebooks/5322
61135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5322/5322.txt	2014-08-22 16:14:42	ebooks/5322
16920	application/rdf+xml	http://www.gutenberg.org/ebooks/5322.rdf	2020-06-11 01:04:21.441124	ebooks/5322
23966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5322/5322-8.zip	2013-11-06 22:43:50	ebooks/5322
72422	text/html	http://www.gutenberg.org/ebooks/5322.html.noimages	2020-06-03 00:25:55.692794	ebooks/5322
172301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5322.kindle.images	2020-06-03 00:25:56.061781	ebooks/5322
45040	application/epub+zip	http://www.gutenberg.org/ebooks/5322.epub.noimages	2020-06-03 00:25:55.801785	ebooks/5322
60704	text/plain; charset=utf-8	http://www.gutenberg.org/files/5322/5322-0.txt	2013-11-06 22:43:16	ebooks/5322
24092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5322/5322.zip	2014-08-22 16:14:50	ebooks/5322
172292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5322.kindle.noimages	2020-06-03 00:25:56.324776	ebooks/5322
2032102	application/epub+zip	http://www.gutenberg.org/ebooks/53220.epub.images	2020-05-26 00:26:01.518553	ebooks/53220
25762	image/jpeg	http://www.gutenberg.org/cache/epub/53220/pg53220.cover.medium.jpg	2020-05-26 00:26:04.058523	ebooks/53220
229060	text/plain; charset=utf-8	http://www.gutenberg.org/files/53220/53220-0.txt	2016-10-05 15:04:38	ebooks/53220
669871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53220.kindle.noimages	2020-05-26 00:26:03.991501	ebooks/53220
3445966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53220.kindle.images	2020-05-26 00:26:03.203511	ebooks/53220
229375	application/epub+zip	http://www.gutenberg.org/ebooks/53220.epub.noimages	2020-05-26 00:26:01.756544	ebooks/53220
1897418	application/zip	http://www.gutenberg.org/files/53220/53220-h.zip	2016-10-05 15:04:44	ebooks/53220
4057	image/jpeg	http://www.gutenberg.org/cache/epub/53220/pg53220.cover.small.jpg	2020-05-26 00:26:04.026516	ebooks/53220
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/53220.rdf	2020-06-11 01:43:59.448843	ebooks/53220
264876	text/html; charset=utf-8	http://www.gutenberg.org/files/53220/53220-h/53220-h.htm	2016-10-05 15:04:42	ebooks/53220
87237	application/zip	http://www.gutenberg.org/files/53220/53220-0.zip	2016-10-05 15:04:44	ebooks/53220
157742	application/epub+zip	http://www.gutenberg.org/ebooks/53221.epub.images	2020-05-26 00:26:04.770491	ebooks/53221
633142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53221.kindle.noimages	2020-05-26 00:26:06.454476	ebooks/53221
375375	text/html	http://www.gutenberg.org/ebooks/53221.html.images	2020-05-26 00:26:04.410517	ebooks/53221
124085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53221/53221-8.zip	2016-10-06 02:14:56	ebooks/53221
633150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53221.kindle.images	2020-05-26 00:26:05.675483	ebooks/53221
375375	text/html	http://www.gutenberg.org/ebooks/53221.html.noimages	2020-05-26 00:26:04.494506	ebooks/53221
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/53221.rdf	2020-06-11 01:43:59.477838	ebooks/53221
323965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53221/53221-8.txt	2016-10-06 02:14:54	ebooks/53221
3612	image/jpeg	http://www.gutenberg.org/cache/epub/53221/pg53221.cover.small.jpg	2020-05-26 00:26:06.480489	ebooks/53221
339075	text/plain	http://www.gutenberg.org/ebooks/53221.txt.utf-8	2020-05-26 00:26:04.171511	ebooks/53221
157742	application/epub+zip	http://www.gutenberg.org/ebooks/53221.epub.noimages	2020-05-26 00:26:04.899504	ebooks/53221
13582	image/jpeg	http://www.gutenberg.org/cache/epub/53221/pg53221.cover.medium.jpg	2020-05-26 00:26:06.503482	ebooks/53221
155885	application/epub+zip	http://www.gutenberg.org/ebooks/53222.epub.images	2020-05-26 00:26:06.906481	ebooks/53222
119676	application/epub+zip	http://www.gutenberg.org/ebooks/53222.epub.noimages	2020-05-26 00:26:07.141461	ebooks/53222
187477	text/html; charset=utf-8	http://www.gutenberg.org/files/53222/53222-h/53222-h.htm	2016-10-06 05:48:22	ebooks/53222
413166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53222.kindle.noimages	2020-05-26 00:26:08.303445	ebooks/53222
163539	text/plain; charset=utf-8	http://www.gutenberg.org/files/53222/53222-0.txt	2016-10-06 05:48:20	ebooks/53222
3042	image/jpeg	http://www.gutenberg.org/cache/epub/53222/pg53222.cover.small.jpg	2020-05-26 00:26:08.335444	ebooks/53222
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/53222.rdf	2020-06-11 01:43:59.501838	ebooks/53222
18490	image/jpeg	http://www.gutenberg.org/cache/epub/53222/pg53222.cover.medium.jpg	2020-05-26 00:26:08.362467	ebooks/53222
479823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53222.kindle.images	2020-05-26 00:26:07.735452	ebooks/53222
146378	text/html; charset=utf-8	http://www.gutenberg.org/files/53222/53222-h.zip	2016-10-06 05:48:22	ebooks/53222
54790	text/plain; charset=utf-8	http://www.gutenberg.org/files/53222/53222-0.zip	2016-10-06 05:48:22	ebooks/53222
343865	text/html; charset=utf-8	http://www.gutenberg.org/files/53223/53223-h.zip	2016-10-06 05:53:42	ebooks/53223
1144507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53223.kindle.images	2020-05-26 00:26:10.579418	ebooks/53223
382855	application/epub+zip	http://www.gutenberg.org/ebooks/53223.epub.images	2020-05-26 00:26:09.00745	ebooks/53223
475262	text/html; charset=utf-8	http://www.gutenberg.org/files/53223/53223-h/53223-h.htm	2016-10-06 05:53:42	ebooks/53223
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/53223.rdf	2020-06-11 01:43:59.527838	ebooks/53223
166012	application/zip	http://www.gutenberg.org/files/53223/53223-0.zip	2016-10-06 05:53:42	ebooks/53223
427608	text/plain; charset=utf-8	http://www.gutenberg.org/files/53223/53223-0.txt	2016-10-06 05:53:40	ebooks/53223
979657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53223.kindle.noimages	2020-05-26 00:26:11.735701	ebooks/53223
2122	image/jpeg	http://www.gutenberg.org/cache/epub/53223/pg53223.cover.small.jpg	2020-05-26 00:26:11.765699	ebooks/53223
15548	image/jpeg	http://www.gutenberg.org/cache/epub/53223/pg53223.cover.medium.jpg	2020-05-26 00:26:11.7927	ebooks/53223
287417	application/epub+zip	http://www.gutenberg.org/ebooks/53223.epub.noimages	2020-05-26 00:26:09.41444	ebooks/53223
919957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53224/53224-h/53224-h.htm	2016-10-06 05:56:54	ebooks/53224
316306	application/zip	http://www.gutenberg.org/files/53224/53224-h.zip	2016-10-06 05:56:58	ebooks/53224
345887	application/epub+zip	http://www.gutenberg.org/ebooks/53224.epub.images	2020-05-26 00:26:12.512707	ebooks/53224
1426082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53224.kindle.noimages	2020-05-26 00:26:16.005649	ebooks/53224
817831	text/plain	http://www.gutenberg.org/ebooks/53224.txt.utf-8	2020-05-26 00:26:11.909741	ebooks/53224
1426095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53224.kindle.images	2020-05-26 00:26:14.388719	ebooks/53224
307316	application/zip	http://www.gutenberg.org/files/53224/53224-8.zip	2016-10-06 05:56:58	ebooks/53224
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/53224.rdf	2020-06-11 01:43:59.552835	ebooks/53224
15297	image/jpeg	http://www.gutenberg.org/cache/epub/53224/pg53224.cover.medium.jpg	2020-05-26 00:26:16.09864	ebooks/53224
3800	image/jpeg	http://www.gutenberg.org/cache/epub/53224/pg53224.cover.small.jpg	2020-05-26 00:26:16.05466	ebooks/53224
345886	application/epub+zip	http://www.gutenberg.org/ebooks/53224.epub.noimages	2020-05-26 00:26:12.772718	ebooks/53224
817860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53224/53224-8.txt	2016-10-06 05:56:54	ebooks/53224
125903	application/zip	http://www.gutenberg.org/files/53225/53225-h.zip	2019-01-09 02:33:38	ebooks/53225
3832	image/jpeg	http://www.gutenberg.org/cache/epub/53225/pg53225.cover.small.jpg	2020-05-26 00:26:18.094624	ebooks/53225
118619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53225/53225-8.zip	2016-10-06 11:12:40	ebooks/53225
302348	text/plain	http://www.gutenberg.org/ebooks/53225.txt.utf-8	2020-05-26 00:26:16.248672	ebooks/53225
302378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53225/53225-8.txt	2016-10-06 11:12:28	ebooks/53225
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/53225.rdf	2020-06-11 01:43:59.577837	ebooks/53225
153436	application/epub+zip	http://www.gutenberg.org/ebooks/53225.epub.noimages	2020-05-26 00:26:16.569646	ebooks/53225
153435	application/epub+zip	http://www.gutenberg.org/ebooks/53225.epub.images	2020-05-26 00:26:16.458682	ebooks/53225
15032	image/jpeg	http://www.gutenberg.org/cache/epub/53225/pg53225.cover.medium.jpg	2020-05-26 00:26:18.126629	ebooks/53225
601891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53225.kindle.images	2020-05-26 00:26:17.312628	ebooks/53225
601884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53225.kindle.noimages	2020-05-26 00:26:18.05865	ebooks/53225
335854	text/html	http://www.gutenberg.org/files/53225/53225-h/53225-h.htm	2019-01-09 02:32:54	ebooks/53225
6164	image/jpeg	http://www.gutenberg.org/cache/epub/53226/pg53226.cover.medium.jpg	2020-05-26 00:26:20.149605	ebooks/53226
112549	text/plain; charset=utf-8	http://www.gutenberg.org/files/53226/53226-0.txt	2016-10-06 11:25:34	ebooks/53226
44475	text/plain; charset=utf-8	http://www.gutenberg.org/files/53226/53226-0.zip	2016-10-06 11:25:38	ebooks/53226
454809	text/html; charset=utf-8	http://www.gutenberg.org/files/53226/53226-h.zip	2016-10-06 11:25:38	ebooks/53226
74090	application/epub+zip	http://www.gutenberg.org/ebooks/53226.epub.noimages	2020-05-26 00:26:18.982614	ebooks/53226
466699	application/epub+zip	http://www.gutenberg.org/ebooks/53226.epub.images	2020-05-26 00:26:18.651616	ebooks/53226
979077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53226.kindle.images	2020-05-26 00:26:19.594596	ebooks/53226
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/53226.rdf	2020-06-11 01:43:59.601835	ebooks/53226
147771	text/html; charset=utf-8	http://www.gutenberg.org/files/53226/53226-h/53226-h.htm	2016-10-06 11:25:38	ebooks/53226
289564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53226.kindle.noimages	2020-05-26 00:26:20.097589	ebooks/53226
1680	image/jpeg	http://www.gutenberg.org/cache/epub/53226/pg53226.cover.small.jpg	2020-05-26 00:26:20.12559	ebooks/53226
65534	application/zip	http://www.gutenberg.org/files/53227/53227-0.zip	2016-10-06 17:47:36	ebooks/53227
194885	application/epub+zip	http://www.gutenberg.org/ebooks/53227.epub.noimages	2020-05-26 00:26:21.212586	ebooks/53227
178201	text/plain; charset=utf-8	http://www.gutenberg.org/files/53227/53227-0.txt	2016-10-06 17:47:32	ebooks/53227
577367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53227.kindle.noimages	2020-05-26 00:26:22.728603	ebooks/53227
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/53227.rdf	2020-06-11 01:43:59.625833	ebooks/53227
214108	text/html; charset=utf-8	http://www.gutenberg.org/files/53227/53227-h/53227-h.htm	2016-10-06 17:47:36	ebooks/53227
2335	image/jpeg	http://www.gutenberg.org/cache/epub/53227/pg53227.cover.small.jpg	2020-05-26 00:26:22.769555	ebooks/53227
418078	application/zip	http://www.gutenberg.org/files/53227/53227-h.zip	2016-10-06 17:47:36	ebooks/53227
935455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53227.kindle.images	2020-05-26 00:26:22.016636	ebooks/53227
407565	application/epub+zip	http://www.gutenberg.org/ebooks/53227.epub.images	2020-05-26 00:26:20.833629	ebooks/53227
16018	image/jpeg	http://www.gutenberg.org/cache/epub/53227/pg53227.cover.medium.jpg	2020-05-26 00:26:22.806563	ebooks/53227
1249442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53228.kindle.noimages	2020-05-26 00:26:26.592508	ebooks/53228
425570	application/epub+zip	http://www.gutenberg.org/ebooks/53228.epub.images	2020-05-26 00:26:23.481585	ebooks/53228
331846	application/epub+zip	http://www.gutenberg.org/ebooks/53228.epub.noimages	2020-05-26 00:26:23.878551	ebooks/53228
661679	text/plain; charset=utf-8	http://www.gutenberg.org/files/53228/53228-0.txt	2016-10-07 06:12:10	ebooks/53228
256009	text/plain; charset=utf-8	http://www.gutenberg.org/files/53228/53228-0.zip	2016-10-07 06:12:14	ebooks/53228
2849	image/jpeg	http://www.gutenberg.org/cache/epub/53228/pg53228.cover.small.jpg	2020-05-26 00:26:26.62751	ebooks/53228
14579	image/jpeg	http://www.gutenberg.org/cache/epub/53228/pg53228.cover.medium.jpg	2020-05-26 00:26:26.65651	ebooks/53228
375686	application/zip	http://www.gutenberg.org/files/53228/53228-h.zip	2016-10-07 06:12:14	ebooks/53228
1389930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53228.kindle.images	2020-05-26 00:26:25.214525	ebooks/53228
709410	text/html; charset=utf-8	http://www.gutenberg.org/files/53228/53228-h/53228-h.htm	2016-10-07 06:12:12	ebooks/53228
11909	application/rdf+xml	http://www.gutenberg.org/ebooks/53228.rdf	2020-06-11 01:43:59.647833	ebooks/53228
3045	image/jpeg	http://www.gutenberg.org/cache/epub/53229/pg53229.cover.small.jpg	2020-05-26 00:26:27.587493	ebooks/53229
48300	application/epub+zip	http://www.gutenberg.org/ebooks/53229.epub.noimages	2020-05-26 00:26:26.996522	ebooks/53229
12182	image/jpeg	http://www.gutenberg.org/cache/epub/53229/pg53229.cover.medium.jpg	2020-05-26 00:26:27.610506	ebooks/53229
78851	text/html	http://www.gutenberg.org/ebooks/53229.html.images	2020-05-26 00:26:26.845502	ebooks/53229
78851	text/html	http://www.gutenberg.org/ebooks/53229.html.noimages	2020-05-26 00:26:26.876517	ebooks/53229
66177	text/plain	http://www.gutenberg.org/ebooks/53229.txt.utf-8	2020-05-26 00:26:26.771503	ebooks/53229
48300	application/epub+zip	http://www.gutenberg.org/ebooks/53229.epub.images	2020-05-26 00:26:26.943529	ebooks/53229
185440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53229.kindle.images	2020-05-26 00:26:27.276512	ebooks/53229
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/53229.rdf	2020-06-11 01:43:59.669845	ebooks/53229
64056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53229/53229-8.txt	2016-10-07 06:27:42	ebooks/53229
185432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53229.kindle.noimages	2020-05-26 00:26:27.562493	ebooks/53229
25977	application/zip	http://www.gutenberg.org/files/53229/53229-8.zip	2016-10-07 06:27:46	ebooks/53229
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/5323.rdf	2020-06-11 01:04:21.467129	ebooks/5323
241941	application/zip	http://www.gutenberg.org/files/5323/5323-8.zip	2010-01-18 10:40:54	ebooks/5323
2972	image/jpeg	http://www.gutenberg.org/cache/epub/5323/pg5323.cover.small.jpg	2020-06-03 00:25:59.978028	ebooks/5323
282146	application/epub+zip	http://www.gutenberg.org/ebooks/5323.epub.images	2020-06-03 00:25:57.307065	ebooks/5323
676996	text/html	http://www.gutenberg.org/ebooks/5323.html.noimages	2020-06-03 00:25:57.013114	ebooks/5323
10371	image/jpeg	http://www.gutenberg.org/cache/epub/5323/pg5323.cover.medium.jpg	2020-06-03 00:26:00.000044	ebooks/5323
282147	application/epub+zip	http://www.gutenberg.org/ebooks/5323.epub.noimages	2020-06-03 00:25:57.493068	ebooks/5323
621356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5323/5323-8.txt	2010-01-18 10:40:28	ebooks/5323
1113290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5323.kindle.images	2020-06-03 00:25:58.717049	ebooks/5323
676996	text/html	http://www.gutenberg.org/ebooks/5323.html.images	2020-06-03 00:25:56.875094	ebooks/5323
633706	text/plain	http://www.gutenberg.org/ebooks/5323.txt.utf-8	2020-06-03 00:25:56.496809	ebooks/5323
1113275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5323.kindle.noimages	2020-06-03 00:25:59.952032	ebooks/5323
148326	text/plain; charset=utf-8	http://www.gutenberg.org/files/53230/53230-0.zip	2016-10-07 08:19:58	ebooks/53230
255019	application/epub+zip	http://www.gutenberg.org/ebooks/53230.epub.noimages	2020-05-26 00:26:41.983531	ebooks/53230
484131	text/html; charset=utf-8	http://www.gutenberg.org/files/53230/53230-h/53230-h.htm	2016-10-07 08:18:50	ebooks/53230
21563	image/jpeg	http://www.gutenberg.org/cache/epub/53230/pg53230.cover.medium.jpg	2020-05-26 00:26:56.150631	ebooks/53230
48822652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53230.kindle.images	2020-05-26 00:26:54.411645	ebooks/53230
37738004	application/zip	http://www.gutenberg.org/files/53230/53230-h.zip	2016-10-07 08:20:12	ebooks/53230
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/53230.rdf	2020-06-11 01:43:59.692845	ebooks/53230
922235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53230.kindle.noimages	2020-05-26 00:26:55.987635	ebooks/53230
3424	image/jpeg	http://www.gutenberg.org/cache/epub/53230/pg53230.cover.small.jpg	2020-05-26 00:26:56.075647	ebooks/53230
27335364	application/epub+zip	http://www.gutenberg.org/ebooks/53230.epub.images	2020-05-26 00:26:41.340543	ebooks/53230
388074	text/plain; charset=utf-8	http://www.gutenberg.org/files/53230/53230-0.txt	2016-10-07 08:18:46	ebooks/53230
105132	application/zip	http://www.gutenberg.org/files/53231/53231-0.zip	2016-10-07 13:05:28	ebooks/53231
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/53231.rdf	2020-06-11 01:43:59.71792	ebooks/53231
294071	text/html; charset=utf-8	http://www.gutenberg.org/files/53231/53231-h/53231-h.htm	2016-10-07 13:05:26	ebooks/53231
17286	image/jpeg	http://www.gutenberg.org/cache/epub/53231/pg53231.cover.medium.jpg	2020-05-26 00:26:58.52859	ebooks/53231
572935	application/epub+zip	http://www.gutenberg.org/ebooks/53231.epub.images	2020-05-26 00:26:56.636626	ebooks/53231
560155	application/zip	http://www.gutenberg.org/files/53231/53231-h.zip	2016-10-07 13:05:28	ebooks/53231
712787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53231.kindle.noimages	2020-05-26 00:26:58.478593	ebooks/53231
2759	image/jpeg	http://www.gutenberg.org/cache/epub/53231/pg53231.cover.small.jpg	2020-05-26 00:26:58.504619	ebooks/53231
216557	application/epub+zip	http://www.gutenberg.org/ebooks/53231.epub.noimages	2020-05-26 00:26:56.827623	ebooks/53231
283536	text/plain; charset=utf-8	http://www.gutenberg.org/files/53231/53231-0.txt	2016-10-07 13:05:20	ebooks/53231
1421445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53231.kindle.images	2020-05-26 00:26:57.7446	ebooks/53231
110922	application/epub+zip	http://www.gutenberg.org/ebooks/53232.epub.noimages	2020-05-26 00:26:59.068592	ebooks/53232
1830585	application/epub+zip	http://www.gutenberg.org/ebooks/53232.epub.images	2020-05-26 00:26:58.896587	ebooks/53232
19996	application/zip	http://www.gutenberg.org/files/53232/53232-0.zip	2016-10-08 00:38:56	ebooks/53232
3734225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53232.kindle.images	2020-05-26 00:27:00.664573	ebooks/53232
4110	image/jpeg	http://www.gutenberg.org/cache/epub/53232/pg53232.cover.small.jpg	2020-05-26 00:27:01.079576	ebooks/53232
49596	text/plain; charset=utf-8	http://www.gutenberg.org/files/53232/53232-0.txt	2016-10-08 00:38:52	ebooks/53232
67659	text/html; charset=utf-8	http://www.gutenberg.org/files/53232/53232-h/53232-h.htm	2016-10-08 00:38:54	ebooks/53232
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/53232.rdf	2020-06-11 01:43:59.742836	ebooks/53232
1804336	text/html; charset=utf-8	http://www.gutenberg.org/files/53232/53232-h.zip	2016-10-08 00:38:56	ebooks/53232
23810	image/jpeg	http://www.gutenberg.org/cache/epub/53232/pg53232.cover.medium.jpg	2020-05-26 00:27:01.106564	ebooks/53232
302190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53232.kindle.noimages	2020-05-26 00:27:01.050566	ebooks/53232
38087	application/epub+zip	http://www.gutenberg.org/ebooks/53233.epub.images	2020-05-26 00:27:01.370556	ebooks/53233
19308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53233/53233-8.zip	2016-10-08 01:52:10	ebooks/53233
10840	image/jpeg	http://www.gutenberg.org/cache/epub/53233/pg53233.cover.medium.jpg	2020-05-26 00:27:02.036553	ebooks/53233
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/53233.rdf	2020-06-11 01:43:59.765841	ebooks/53233
154083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53233.kindle.images	2020-05-26 00:27:01.703553	ebooks/53233
38090	application/epub+zip	http://www.gutenberg.org/ebooks/53233.epub.noimages	2020-05-26 00:27:01.421559	ebooks/53233
48965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53233/53233-8.txt	2016-10-08 01:52:08	ebooks/53233
70014	text/html	http://www.gutenberg.org/ebooks/53233.html.images	2020-05-26 00:27:01.273569	ebooks/53233
2880	image/jpeg	http://www.gutenberg.org/cache/epub/53233/pg53233.cover.small.jpg	2020-05-26 00:27:02.012567	ebooks/53233
154078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53233.kindle.noimages	2020-05-26 00:27:01.988546	ebooks/53233
70014	text/html	http://www.gutenberg.org/ebooks/53233.html.noimages	2020-05-26 00:27:01.307563	ebooks/53233
49822	text/plain	http://www.gutenberg.org/ebooks/53233.txt.utf-8	2020-05-26 00:27:01.203557	ebooks/53233
41370	application/epub+zip	http://www.gutenberg.org/ebooks/53234.epub.noimages	2020-05-26 00:27:02.367544	ebooks/53234
52523	text/plain	http://www.gutenberg.org/ebooks/53234.txt.utf-8	2020-05-26 00:27:02.13956	ebooks/53234
2869	image/jpeg	http://www.gutenberg.org/cache/epub/53234/pg53234.cover.small.jpg	2020-05-26 00:27:02.972556	ebooks/53234
20740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53234/53234-8.zip	2016-10-08 01:55:02	ebooks/53234
73075	text/html	http://www.gutenberg.org/ebooks/53234.html.noimages	2020-05-26 00:27:02.244548	ebooks/53234
51606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53234/53234-8.txt	2016-10-08 01:55:00	ebooks/53234
73075	text/html	http://www.gutenberg.org/ebooks/53234.html.images	2020-05-26 00:27:02.210543	ebooks/53234
166510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53234.kindle.noimages	2020-05-26 00:27:02.947594	ebooks/53234
166519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53234.kindle.images	2020-05-26 00:27:02.65654	ebooks/53234
10862	image/jpeg	http://www.gutenberg.org/cache/epub/53234/pg53234.cover.medium.jpg	2020-05-26 00:27:02.996532	ebooks/53234
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/53234.rdf	2020-06-11 01:43:59.789834	ebooks/53234
41371	application/epub+zip	http://www.gutenberg.org/ebooks/53234.epub.images	2020-05-26 00:27:02.313545	ebooks/53234
85168	text/plain; charset=utf-8	http://www.gutenberg.org/files/53235/53235-0.zip	2016-10-08 12:24:10	ebooks/53235
1508059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53235.kindle.images	2020-05-26 00:27:04.522516	ebooks/53235
605419	text/html; charset=utf-8	http://www.gutenberg.org/files/53235/53235-h.zip	2016-10-08 12:24:10	ebooks/53235
666388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53235.kindle.noimages	2020-05-26 00:27:05.208552	ebooks/53235
680979	application/epub+zip	http://www.gutenberg.org/ebooks/53235.epub.images	2020-05-26 00:27:03.489537	ebooks/53235
209180	application/epub+zip	http://www.gutenberg.org/ebooks/53235.epub.noimages	2020-05-26 00:27:03.758575	ebooks/53235
231702	text/plain; charset=utf-8	http://www.gutenberg.org/files/53235/53235-0.txt	2016-10-08 12:24:04	ebooks/53235
260350	text/html; charset=utf-8	http://www.gutenberg.org/files/53235/53235-h/53235-h.htm	2016-10-08 12:24:08	ebooks/53235
32399	image/jpeg	http://www.gutenberg.org/cache/epub/53235/pg53235.cover.medium.jpg	2020-05-26 00:27:05.264513	ebooks/53235
4865	image/jpeg	http://www.gutenberg.org/cache/epub/53235/pg53235.cover.small.jpg	2020-05-26 00:27:05.23751	ebooks/53235
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/53235.rdf	2020-06-11 01:43:59.812856	ebooks/53235
18070	image/jpeg	http://www.gutenberg.org/cache/epub/53236/pg53236.cover.medium.jpg	2020-05-26 00:27:06.55749	ebooks/53236
33758	text/plain; charset=utf-8	http://www.gutenberg.org/files/53236/53236-0.txt	2016-10-08 14:54:28	ebooks/53236
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/53236.rdf	2020-06-11 01:43:59.834876	ebooks/53236
395466	application/zip	http://www.gutenberg.org/files/53236/53236-h.zip	2016-10-08 14:54:32	ebooks/53236
2943	image/jpeg	http://www.gutenberg.org/cache/epub/53236/pg53236.cover.small.jpg	2020-05-26 00:27:06.534499	ebooks/53236
345247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53236.kindle.noimages	2020-05-26 00:27:06.511493	ebooks/53236
144223	application/epub+zip	http://www.gutenberg.org/ebooks/53236.epub.noimages	2020-05-26 00:27:05.878512	ebooks/53236
158925	application/epub+zip	http://www.gutenberg.org/ebooks/53236.epub.images	2020-05-26 00:27:05.638525	ebooks/53236
50254	text/html; charset=utf-8	http://www.gutenberg.org/files/53236/53236-h/53236-h.htm	2016-10-08 14:54:32	ebooks/53236
12360	text/plain; charset=utf-8	http://www.gutenberg.org/files/53236/53236-0.zip	2016-10-08 14:54:32	ebooks/53236
368145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53236.kindle.images	2020-05-26 00:27:06.201499	ebooks/53236
492632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53237/53237-8.txt	2016-10-09 01:47:46	ebooks/53237
519313	text/plain	http://www.gutenberg.org/ebooks/53237.txt.utf-8	2020-05-26 00:27:06.65651	ebooks/53237
569630	text/html	http://www.gutenberg.org/ebooks/53237.html.images	2020-05-26 00:27:07.136507	ebooks/53237
569630	text/html	http://www.gutenberg.org/ebooks/53237.html.noimages	2020-05-26 00:27:07.257503	ebooks/53237
15461	image/jpeg	http://www.gutenberg.org/cache/epub/53237/pg53237.cover.medium.jpg	2020-05-26 00:27:10.010449	ebooks/53237
935820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53237.kindle.noimages	2020-05-26 00:27:09.957447	ebooks/53237
233148	application/epub+zip	http://www.gutenberg.org/ebooks/53237.epub.noimages	2020-05-26 00:27:07.706495	ebooks/53237
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/53237.rdf	2020-06-11 01:43:59.859832	ebooks/53237
233147	application/epub+zip	http://www.gutenberg.org/ebooks/53237.epub.images	2020-05-26 00:27:07.527501	ebooks/53237
4059	image/jpeg	http://www.gutenberg.org/cache/epub/53237/pg53237.cover.small.jpg	2020-05-26 00:27:09.986442	ebooks/53237
935831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53237.kindle.images	2020-05-26 00:27:08.831471	ebooks/53237
187899	application/zip	http://www.gutenberg.org/files/53237/53237-8.zip	2016-10-09 01:47:48	ebooks/53237
67559	text/html	http://www.gutenberg.org/ebooks/53238.html.images	2020-05-26 00:27:10.168446	ebooks/53238
42477	application/epub+zip	http://www.gutenberg.org/ebooks/53238.epub.noimages	2020-05-26 00:27:10.288449	ebooks/53238
8966	image/jpeg	http://www.gutenberg.org/cache/epub/53238/pg53238.cover.medium.jpg	2020-05-26 00:27:10.785445	ebooks/53238
2516	image/jpeg	http://www.gutenberg.org/cache/epub/53238/pg53238.cover.small.jpg	2020-05-26 00:27:10.761446	ebooks/53238
61811	text/plain	http://www.gutenberg.org/ebooks/53238.txt.utf-8	2020-05-26 00:27:10.119446	ebooks/53238
165993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53238.kindle.noimages	2020-05-26 00:27:10.737432	ebooks/53238
165997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53238.kindle.images	2020-05-26 00:27:10.510446	ebooks/53238
60053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53238/53238-8.txt	2016-10-09 01:51:24	ebooks/53238
67559	text/html	http://www.gutenberg.org/ebooks/53238.html.noimages	2020-05-26 00:27:10.193455	ebooks/53238
25484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53238/53238-8.zip	2016-10-09 01:51:28	ebooks/53238
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/53238.rdf	2020-06-11 01:43:59.888904	ebooks/53238
42477	application/epub+zip	http://www.gutenberg.org/ebooks/53238.epub.images	2020-05-26 00:27:10.245474	ebooks/53238
14650	image/jpeg	http://www.gutenberg.org/cache/epub/53239/pg53239.cover.medium.jpg	2020-05-26 00:27:13.373416	ebooks/53239
541631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53239.kindle.images	2020-05-26 00:27:12.617421	ebooks/53239
541519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53239.kindle.noimages	2020-05-26 00:27:13.321408	ebooks/53239
146567	application/epub+zip	http://www.gutenberg.org/ebooks/53239.epub.noimages	2020-05-26 00:27:11.913441	ebooks/53239
146567	application/epub+zip	http://www.gutenberg.org/ebooks/53239.epub.images	2020-05-26 00:27:11.47844	ebooks/53239
2286	image/jpeg	http://www.gutenberg.org/cache/epub/53239/pg53239.cover.small.jpg	2020-05-26 00:27:13.347423	ebooks/53239
235943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53239/53239-8.txt	2016-10-09 05:35:36	ebooks/53239
239759	text/plain	http://www.gutenberg.org/ebooks/53239.txt.utf-8	2020-05-26 00:27:10.89851	ebooks/53239
274543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53239/53239-h/53239-h.htm	2016-10-09 05:35:38	ebooks/53239
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/53239.rdf	2020-06-11 01:43:59.915889	ebooks/53239
135934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53239/53239-h.zip	2016-10-09 05:35:38	ebooks/53239
97042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53239/53239-8.zip	2016-10-09 05:35:38	ebooks/53239
136900	text/html; charset=us-ascii	http://www.gutenberg.org/files/5324/5324-h.zip	2015-04-07 07:27:10	ebooks/5324
335177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5324/5324.txt	2015-04-07 07:25:44	ebooks/5324
350787	text/html; charset=us-ascii	http://www.gutenberg.org/files/5324/5324-h/5324-h.htm	2015-04-07 07:26:38	ebooks/5324
3934	image/jpeg	http://www.gutenberg.org/cache/epub/5324/pg5324.cover.small.jpg	2020-06-03 00:26:02.954998	ebooks/5324
161224	application/epub+zip	http://www.gutenberg.org/ebooks/5324.epub.noimages	2020-06-03 00:26:01.523027	ebooks/5324
13830	image/jpeg	http://www.gutenberg.org/cache/epub/5324/pg5324.cover.medium.jpg	2020-06-03 00:26:02.985008	ebooks/5324
632967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5324.kindle.images	2020-06-03 00:26:02.223	ebooks/5324
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/5324.rdf	2020-06-11 01:04:21.490142	ebooks/5324
133395	application/zip	http://www.gutenberg.org/files/5324/5324.zip	2015-04-07 07:27:10	ebooks/5324
632952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5324.kindle.noimages	2020-06-03 00:26:02.922006	ebooks/5324
335587	text/plain	http://www.gutenberg.org/ebooks/5324.txt.utf-8	2020-06-03 00:26:01.159029	ebooks/5324
161223	application/epub+zip	http://www.gutenberg.org/ebooks/5324.epub.images	2020-06-03 00:26:01.415014	ebooks/5324
52853	text/html	http://www.gutenberg.org/files/53240/53240-h/53240-h.htm	2016-10-09 11:41:21	ebooks/53240
13708267	application/zip	http://www.gutenberg.org/files/53240/53240-h.zip	2016-10-09 11:44:47	ebooks/53240
23947	image/jpeg	http://www.gutenberg.org/cache/epub/53240/pg53240.cover.medium.jpg	2020-06-14 09:03:25.443314	ebooks/53240
6865686	application/epub+zip	http://www.gutenberg.org/ebooks/53240.epub.images	2020-06-14 09:03:21.286377	ebooks/53240
217983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53240.kindle.noimages	2020-06-14 09:03:25.384292	ebooks/53240
3875	image/jpeg	http://www.gutenberg.org/cache/epub/53240/pg53240.cover.small.jpg	2020-06-14 09:03:25.414304	ebooks/53240
75477	application/epub+zip	http://www.gutenberg.org/ebooks/53240.epub.noimages	2020-06-14 09:03:21.714356	ebooks/53240
12315587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53240.kindle.images	2020-06-14 09:03:25.083312	ebooks/53240
9777	application/zip	http://www.gutenberg.org/files/53240/53240-0.zip	2020-06-13 19:15:05	ebooks/53240
27611	text/plain; charset=utf-8	http://www.gutenberg.org/files/53240/53240-0.txt	2020-06-13 19:15:05	ebooks/53240
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/53240.rdf	2020-06-14 09:03:25.499292	ebooks/53240
513767	text/html; charset=utf-8	http://www.gutenberg.org/files/53241/53241-h/53241-h.htm	2016-10-09 07:48:56	ebooks/53241
978208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53241.kindle.noimages	2020-05-26 00:27:22.238496	ebooks/53241
424175	text/plain; charset=utf-8	http://www.gutenberg.org/files/53241/53241-0.txt	2016-10-09 07:48:54	ebooks/53241
4166	image/jpeg	http://www.gutenberg.org/cache/epub/53241/pg53241.cover.small.jpg	2020-05-26 00:27:22.283485	ebooks/53241
274094	application/epub+zip	http://www.gutenberg.org/ebooks/53241.epub.noimages	2020-05-26 00:27:19.366561	ebooks/53241
855259	text/html; charset=utf-8	http://www.gutenberg.org/files/53241/53241-h.zip	2016-10-09 07:48:58	ebooks/53241
2177999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53241.kindle.images	2020-05-26 00:27:20.948502	ebooks/53241
160952	application/zip	http://www.gutenberg.org/files/53241/53241-0.zip	2016-10-09 07:48:58	ebooks/53241
875145	application/epub+zip	http://www.gutenberg.org/ebooks/53241.epub.images	2020-05-26 00:27:18.97954	ebooks/53241
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/53241.rdf	2020-06-11 01:43:59.963829	ebooks/53241
23948	image/jpeg	http://www.gutenberg.org/cache/epub/53241/pg53241.cover.medium.jpg	2020-05-26 00:27:22.323511	ebooks/53241
545887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53242.kindle.noimages	2020-05-26 00:27:25.026451	ebooks/53242
180629	text/plain; charset=utf-8	http://www.gutenberg.org/files/53242/53242-0.txt	2016-10-09 17:05:58	ebooks/53242
395095	application/epub+zip	http://www.gutenberg.org/ebooks/53242.epub.images	2020-05-26 00:27:23.056474	ebooks/53242
881327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53242.kindle.images	2020-05-26 00:27:24.261485	ebooks/53242
2216	image/jpeg	http://www.gutenberg.org/cache/epub/53242/pg53242.cover.small.jpg	2020-05-26 00:27:25.064447	ebooks/53242
387625	text/html; charset=utf-8	http://www.gutenberg.org/files/53242/53242-h.zip	2016-10-09 17:06:02	ebooks/53242
14620	image/jpeg	http://www.gutenberg.org/cache/epub/53242/pg53242.cover.medium.jpg	2020-05-26 00:27:25.100447	ebooks/53242
211409	text/html; charset=utf-8	http://www.gutenberg.org/files/53242/53242-h/53242-h.htm	2016-10-09 17:06:02	ebooks/53242
195927	application/epub+zip	http://www.gutenberg.org/ebooks/53242.epub.noimages	2020-05-26 00:27:23.423488	ebooks/53242
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/53242.rdf	2020-06-11 01:43:59.987895	ebooks/53242
67165	application/zip	http://www.gutenberg.org/files/53242/53242-0.zip	2016-10-09 17:06:02	ebooks/53242
863067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53243.kindle.noimages	2020-05-26 00:27:28.350406	ebooks/53243
467153	text/html; charset=utf-8	http://www.gutenberg.org/files/53243/53243-h.zip	2016-10-09 17:07:08	ebooks/53243
379204	text/html; charset=utf-8	http://www.gutenberg.org/files/53243/53243-h/53243-h.htm	2016-10-09 17:07:08	ebooks/53243
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/53243.rdf	2020-06-11 01:44:00.010847	ebooks/53243
1189458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53243.kindle.images	2020-05-26 00:27:27.321429	ebooks/53243
22342	image/jpeg	http://www.gutenberg.org/cache/epub/53243/pg53243.cover.medium.jpg	2020-05-26 00:27:28.423418	ebooks/53243
122920	text/plain; charset=utf-8	http://www.gutenberg.org/files/53243/53243-0.zip	2016-10-09 17:07:08	ebooks/53243
271215	application/epub+zip	http://www.gutenberg.org/ebooks/53243.epub.noimages	2020-05-26 00:27:26.239443	ebooks/53243
435690	application/epub+zip	http://www.gutenberg.org/ebooks/53243.epub.images	2020-05-26 00:27:25.812457	ebooks/53243
3522	image/jpeg	http://www.gutenberg.org/cache/epub/53243/pg53243.cover.small.jpg	2020-05-26 00:27:28.388406	ebooks/53243
336100	text/plain; charset=utf-8	http://www.gutenberg.org/files/53243/53243-0.txt	2016-10-09 17:07:06	ebooks/53243
6986294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53244.kindle.images	2020-05-26 00:27:32.656652	ebooks/53244
3144278	application/zip	http://www.gutenberg.org/files/53244/53244-h.zip	2016-10-09 17:41:42	ebooks/53244
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/53244.rdf	2020-06-11 01:44:00.033838	ebooks/53244
298022	application/epub+zip	http://www.gutenberg.org/ebooks/53244.epub.noimages	2020-05-26 00:27:30.122707	ebooks/53244
624969	text/plain	http://www.gutenberg.org/ebooks/53244.txt.utf-8	2020-05-26 00:27:28.551413	ebooks/53244
2194	image/jpeg	http://www.gutenberg.org/cache/epub/53244/pg53244.cover.small.jpg	2020-05-26 00:27:34.590622	ebooks/53244
624919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53244/53244-8.txt	2016-10-09 17:41:14	ebooks/53244
1209410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53244.kindle.noimages	2020-05-26 00:27:34.495633	ebooks/53244
226027	application/zip	http://www.gutenberg.org/files/53244/53244-8.zip	2016-10-09 17:41:42	ebooks/53244
12386	image/jpeg	http://www.gutenberg.org/cache/epub/53244/pg53244.cover.medium.jpg	2020-05-26 00:27:34.679621	ebooks/53244
763096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53244/53244-h/53244-h.htm	2016-10-09 17:41:16	ebooks/53244
3196966	application/epub+zip	http://www.gutenberg.org/ebooks/53244.epub.images	2020-05-26 00:27:29.624714	ebooks/53244
188717	text/html; charset=utf-8	http://www.gutenberg.org/files/53245/53245-h/53245-h.htm	2016-10-10 02:58:42	ebooks/53245
4420	image/jpeg	http://www.gutenberg.org/cache/epub/53245/pg53245.cover.small.jpg	2020-05-26 00:27:38.64858	ebooks/53245
3044615	application/epub+zip	http://www.gutenberg.org/ebooks/53245.epub.images	2020-05-26 00:27:35.602635	ebooks/53245
588093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53245.kindle.noimages	2020-05-26 00:27:38.59958	ebooks/53245
37908	application/zip	http://www.gutenberg.org/files/53245/53245-0.zip	2016-10-10 02:58:44	ebooks/53245
205333	application/epub+zip	http://www.gutenberg.org/ebooks/53245.epub.noimages	2020-05-26 00:27:36.230618	ebooks/53245
123707	text/plain; charset=utf-8	http://www.gutenberg.org/files/53245/53245-0.txt	2016-10-10 02:58:40	ebooks/53245
3060030	application/zip	http://www.gutenberg.org/files/53245/53245-h.zip	2016-10-10 02:58:44	ebooks/53245
6240243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53245.kindle.images	2020-05-26 00:27:37.772587	ebooks/53245
29820	image/jpeg	http://www.gutenberg.org/cache/epub/53245/pg53245.cover.medium.jpg	2020-05-26 00:27:38.69357	ebooks/53245
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/53245.rdf	2020-06-11 01:44:00.058835	ebooks/53245
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/53246.rdf	2020-06-11 01:44:00.08183	ebooks/53246
23029	image/jpeg	http://www.gutenberg.org/cache/epub/53246/pg53246.cover.medium.jpg	2020-05-26 00:27:40.286549	ebooks/53246
100621	text/plain	http://www.gutenberg.org/ebooks/53246.txt.utf-8	2020-05-26 00:27:38.828612	ebooks/53246
135356	text/html	http://www.gutenberg.org/ebooks/53246.html.images	2020-05-26 00:27:38.979579	ebooks/53246
279828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53246.kindle.noimages	2020-05-26 00:27:40.231548	ebooks/53246
135356	text/html	http://www.gutenberg.org/ebooks/53246.html.noimages	2020-05-26 00:27:39.029583	ebooks/53246
279835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53246.kindle.images	2020-05-26 00:27:39.733559	ebooks/53246
38331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53246/53246-8.zip	2016-10-10 03:44:16	ebooks/53246
69995	application/epub+zip	http://www.gutenberg.org/ebooks/53246.epub.images	2020-05-26 00:27:39.14757	ebooks/53246
97070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53246/53246-8.txt	2016-10-10 03:44:14	ebooks/53246
4504	image/jpeg	http://www.gutenberg.org/cache/epub/53246/pg53246.cover.small.jpg	2020-05-26 00:27:40.259553	ebooks/53246
69996	application/epub+zip	http://www.gutenberg.org/ebooks/53246.epub.noimages	2020-05-26 00:27:39.241566	ebooks/53246
689426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53247.kindle.images	2020-05-26 00:27:42.179542	ebooks/53247
189257	text/html; charset=utf-8	http://www.gutenberg.org/files/53247/53247-h.zip	2016-10-10 03:53:08	ebooks/53247
6488	image/jpeg	http://www.gutenberg.org/cache/epub/53247/pg53247.cover.medium.jpg	2020-05-26 00:27:43.10652	ebooks/53247
669021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53247.kindle.noimages	2020-05-26 00:27:43.049516	ebooks/53247
327310	text/html; charset=utf-8	http://www.gutenberg.org/files/53247/53247-h/53247-h.htm	2016-10-10 03:53:08	ebooks/53247
110189	application/zip	http://www.gutenberg.org/files/53247/53247-0.zip	2016-10-10 03:53:08	ebooks/53247
198719	application/epub+zip	http://www.gutenberg.org/ebooks/53247.epub.noimages	2020-05-26 00:27:41.315554	ebooks/53247
286774	text/plain; charset=utf-8	http://www.gutenberg.org/files/53247/53247-0.txt	2016-10-10 03:53:04	ebooks/53247
1575	image/jpeg	http://www.gutenberg.org/cache/epub/53247/pg53247.cover.small.jpg	2020-05-26 00:27:43.079513	ebooks/53247
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/53247.rdf	2020-06-11 01:44:00.105827	ebooks/53247
213336	application/epub+zip	http://www.gutenberg.org/ebooks/53247.epub.images	2020-05-26 00:27:40.907558	ebooks/53247
2421	image/jpeg	http://www.gutenberg.org/cache/epub/53248/pg53248.cover.small.jpg	2020-05-26 00:27:46.31548	ebooks/53248
282449	text/html; charset=utf-8	http://www.gutenberg.org/files/53248/53248-h/53248-h.htm	2016-10-11 00:40:26	ebooks/53248
194199	application/epub+zip	http://www.gutenberg.org/ebooks/53248.epub.noimages	2020-05-26 00:27:44.046508	ebooks/53248
1856591	text/html; charset=utf-8	http://www.gutenberg.org/files/53248/53248-h.zip	2016-10-11 00:40:28	ebooks/53248
246951	text/plain; charset=utf-8	http://www.gutenberg.org/files/53248/53248-0.txt	2016-10-11 00:40:22	ebooks/53248
17704	image/jpeg	http://www.gutenberg.org/cache/epub/53248/pg53248.cover.medium.jpg	2020-05-26 00:27:46.344469	ebooks/53248
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/53248.rdf	2020-06-11 01:44:00.129829	ebooks/53248
1309963	application/epub+zip	http://www.gutenberg.org/ebooks/53248.epub.images	2020-05-26 00:27:43.784511	ebooks/53248
632255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53248.kindle.noimages	2020-05-26 00:27:46.284478	ebooks/53248
2853447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53248.kindle.images	2020-05-26 00:27:45.54448	ebooks/53248
97953	text/plain; charset=utf-8	http://www.gutenberg.org/files/53248/53248-0.zip	2016-10-11 00:40:28	ebooks/53248
1436	image/jpeg	http://www.gutenberg.org/cache/epub/53249/pg53249.cover.small.jpg	2020-05-26 00:27:57.411529	ebooks/53249
184576	text/x-rst	http://www.gutenberg.org/files/53249/53249-rst.zip	2016-10-10 06:43:38	ebooks/53249
433723	text/x-rst	http://www.gutenberg.org/ebooks/53249.rst.gen	2020-05-26 00:27:48.251458	ebooks/53249
960302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53249.kindle.noimages	2020-05-26 00:27:56.860575	ebooks/53249
447248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53249/53249.txt	2016-10-10 06:43:46	ebooks/53249
173863	application/zip	http://www.gutenberg.org/files/53249/53249-8.zip	2016-10-10 06:43:42	ebooks/53249
960236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53249.kindle.images	2020-05-26 00:27:55.303559	ebooks/53249
174549	application/zip	http://www.gutenberg.org/files/53249/53249-0.zip	2016-10-10 06:43:40	ebooks/53249
21198	application/rdf+xml	http://www.gutenberg.org/ebooks/53249.rdf	2020-06-11 01:44:00.167829	ebooks/53249
6259	image/jpeg	http://www.gutenberg.org/cache/epub/53249/pg53249.cover.medium.jpg	2020-05-26 00:27:58.150538	ebooks/53249
447236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53249/53249-8.txt	2016-10-10 06:43:42	ebooks/53249
603002	text/html; charset=utf-8	http://www.gutenberg.org/files/53249/53249-h/53249-h.html	2016-10-10 06:43:48	ebooks/53249
548681	application/pdf	http://www.gutenberg.org/ebooks/53249.pdf.noimages	2020-05-26 00:28:04.555439	ebooks/53249
451882	text/plain; charset=utf-8	http://www.gutenberg.org/files/53249/53249-0.txt	2016-10-10 06:43:40	ebooks/53249
234732	application/epub+zip	http://www.gutenberg.org/ebooks/53249.epub.images	2020-05-26 00:27:51.082426	ebooks/53249
234742	application/epub+zip	http://www.gutenberg.org/ebooks/53249.epub.noimages	2020-05-26 00:27:53.777615	ebooks/53249
173762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53249/53249.zip	2016-10-10 06:43:46	ebooks/53249
433723	text/x-rst	http://www.gutenberg.org/files/53249/53249-rst/53249-rst.rst	2016-10-10 06:43:38	ebooks/53249
205760	application/zip	http://www.gutenberg.org/files/53249/53249-h.zip	2016-10-10 06:43:48	ebooks/53249
567574	application/pdf	http://www.gutenberg.org/ebooks/53249.pdf.images	2020-05-26 00:28:01.338478	ebooks/53249
39900	application/epub+zip	http://www.gutenberg.org/ebooks/5325.epub.images	2020-06-03 00:26:03.285986	ebooks/5325
13671	image/jpeg	http://www.gutenberg.org/cache/epub/5325/pg5325.cover.medium.jpg	2020-06-03 00:26:03.953974	ebooks/5325
160869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5325.kindle.noimages	2020-06-03 00:26:03.900016	ebooks/5325
13408	application/rdf+xml	http://www.gutenberg.org/ebooks/5325.rdf	2020-06-11 01:04:21.51513	ebooks/5325
160876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5325.kindle.images	2020-06-03 00:26:03.66298	ebooks/5325
39901	application/epub+zip	http://www.gutenberg.org/ebooks/5325.epub.noimages	2020-06-03 00:26:03.427985	ebooks/5325
49684	text/plain	http://www.gutenberg.org/ebooks/5325.txt.utf-8	2020-06-03 00:26:03.102029	ebooks/5325
56013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5325/5325-h/5325-h.htm	2014-03-18 17:15:46	ebooks/5325
49203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5325/5325-8.txt	2014-03-18 17:15:36	ebooks/5325
3478	image/jpeg	http://www.gutenberg.org/cache/epub/5325/pg5325.cover.small.jpg	2020-06-03 00:26:03.927974	ebooks/5325
20138	application/zip	http://www.gutenberg.org/files/5325/5325-8.zip	2014-03-18 17:23:50	ebooks/5325
21391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5325/5325-h.zip	2014-03-18 17:23:52	ebooks/5325
287646	text/html	http://www.gutenberg.org/files/53250/53250-h/53250-h.htm	2019-08-09 09:48:28	ebooks/53250
5014535	application/epub+zip	http://www.gutenberg.org/ebooks/53250.epub.images	2020-06-14 09:03:28.714258	ebooks/53250
1179454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53250.kindle.noimages	2020-06-14 09:03:33.884183	ebooks/53250
9116305	application/zip	http://www.gutenberg.org/files/53250/53250-h.zip	2019-08-09 09:49:32	ebooks/53250
23440	image/jpeg	http://www.gutenberg.org/cache/epub/53250/pg53250.cover.medium.jpg	2020-06-14 09:03:33.95421	ebooks/53250
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/53250.rdf	2020-06-14 09:03:34.024181	ebooks/53250
247502	text/plain; charset=utf-8	http://www.gutenberg.org/files/53250/53250-0.txt	2020-06-13 19:16:07	ebooks/53250
12305644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53250.kindle.images	2020-06-14 09:03:32.957196	ebooks/53250
101407	application/zip	http://www.gutenberg.org/files/53250/53250-0.zip	2020-06-13 19:16:07	ebooks/53250
419893	application/epub+zip	http://www.gutenberg.org/ebooks/53250.epub.noimages	2020-06-14 09:03:29.261252	ebooks/53250
3372	image/jpeg	http://www.gutenberg.org/cache/epub/53250/pg53250.cover.small.jpg	2020-06-14 09:03:33.92019	ebooks/53250
2379	image/jpeg	http://www.gutenberg.org/cache/epub/53251/pg53251.cover.small.jpg	2020-05-26 00:28:17.171578	ebooks/53251
411221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53251.kindle.noimages	2020-05-26 00:28:17.151575	ebooks/53251
1539498	application/zip	http://www.gutenberg.org/files/53251/53251-h.zip	2016-10-10 11:08:14	ebooks/53251
15870	image/jpeg	http://www.gutenberg.org/cache/epub/53251/pg53251.cover.medium.jpg	2020-05-26 00:28:17.188581	ebooks/53251
2134698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53251.kindle.images	2020-05-26 00:28:16.681601	ebooks/53251
56954	text/plain; charset=utf-8	http://www.gutenberg.org/files/53251/53251-0.zip	2016-10-10 11:08:14	ebooks/53251
151414	text/plain; charset=utf-8	http://www.gutenberg.org/files/53251/53251-0.txt	2016-10-10 11:08:08	ebooks/53251
1123146	application/epub+zip	http://www.gutenberg.org/ebooks/53251.epub.images	2020-05-26 00:28:15.585602	ebooks/53251
172471	text/html; charset=utf-8	http://www.gutenberg.org/files/53251/53251-h/53251-h.htm	2016-10-10 11:08:12	ebooks/53251
145969	application/epub+zip	http://www.gutenberg.org/ebooks/53251.epub.noimages	2020-05-26 00:28:15.881592	ebooks/53251
11954	application/rdf+xml	http://www.gutenberg.org/ebooks/53251.rdf	2020-06-11 01:44:00.214826	ebooks/53251
559512	application/zip	http://www.gutenberg.org/files/53252/53252-h.zip	2016-10-10 13:00:07	ebooks/53252
201153	text/html	http://www.gutenberg.org/files/53252/53252-h/53252-h.htm	2016-10-10 12:57:47	ebooks/53252
118958	application/epub+zip	http://www.gutenberg.org/ebooks/53252.epub.noimages	2020-06-14 09:03:37.072151	ebooks/53252
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/53252.rdf	2020-06-14 09:03:39.220315	ebooks/53252
61047	text/plain; charset=utf-8	http://www.gutenberg.org/files/53252/53252-0.zip	2020-06-13 19:16:14	ebooks/53252
425490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53252.kindle.noimages	2020-06-14 09:03:39.116318	ebooks/53252
645560	application/epub+zip	http://www.gutenberg.org/ebooks/53252.epub.images	2020-06-14 09:03:36.794177	ebooks/53252
5780	image/jpeg	http://www.gutenberg.org/cache/epub/53252/pg53252.cover.small.jpg	2020-06-14 09:03:39.140318	ebooks/53252
38818	image/jpeg	http://www.gutenberg.org/cache/epub/53252/pg53252.cover.medium.jpg	2020-06-14 09:03:39.161331	ebooks/53252
1668841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53252.kindle.images	2020-06-14 09:03:38.61413	ebooks/53252
177857	text/plain; charset=utf-8	http://www.gutenberg.org/files/53252/53252-0.txt	2020-06-13 19:16:14	ebooks/53252
11748	application/rdf+xml	http://www.gutenberg.org/ebooks/53253.rdf	2020-06-11 01:44:00.260828	ebooks/53253
294150	application/zip	http://www.gutenberg.org/files/53253/53253-0.zip	2016-10-11 06:15:30	ebooks/53253
1476138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53253.kindle.noimages	2020-05-26 00:28:24.680509	ebooks/53253
1482265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53253.kindle.images	2020-05-26 00:28:22.970512	ebooks/53253
1887	image/jpeg	http://www.gutenberg.org/cache/epub/53253/pg53253.cover.small.jpg	2020-05-26 00:28:24.717474	ebooks/53253
757376	text/plain; charset=utf-8	http://www.gutenberg.org/files/53253/53253-0.txt	2016-10-11 06:15:26	ebooks/53253
8007	image/jpeg	http://www.gutenberg.org/cache/epub/53253/pg53253.cover.medium.jpg	2020-05-26 00:28:24.748477	ebooks/53253
339906	application/zip	http://www.gutenberg.org/files/53253/53253-h.zip	2016-10-11 06:15:30	ebooks/53253
847475	text/html; charset=utf-8	http://www.gutenberg.org/files/53253/53253-h/53253-h.htm	2016-10-11 06:15:28	ebooks/53253
370218	application/epub+zip	http://www.gutenberg.org/ebooks/53253.epub.noimages	2020-05-26 00:28:21.273515	ebooks/53253
373349	application/epub+zip	http://www.gutenberg.org/ebooks/53253.epub.images	2020-05-26 00:28:20.713548	ebooks/53253
531147	application/epub+zip	http://www.gutenberg.org/ebooks/53254.epub.noimages	2020-05-26 00:28:27.061443	ebooks/53254
301928	text/plain; charset=utf-8	http://www.gutenberg.org/files/53254/53254-0.zip	2017-07-27 14:55:40	ebooks/53254
1261543	text/html; charset=utf-8	http://www.gutenberg.org/files/53254/53254-h.zip	2017-07-27 14:55:40	ebooks/53254
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/53254.rdf	2020-06-11 01:44:00.284832	ebooks/53254
3395287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53254.kindle.images	2020-05-26 00:28:29.752407	ebooks/53254
1000590	text/html; charset=utf-8	http://www.gutenberg.org/files/53254/53254-h/53254-h.htm	2017-07-27 10:04:58	ebooks/53254
2300	image/jpeg	http://www.gutenberg.org/cache/epub/53254/pg53254.cover.small.jpg	2020-05-26 00:28:32.510575	ebooks/53254
1902835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53254.kindle.noimages	2020-05-26 00:28:32.364617	ebooks/53254
811749	text/plain; charset=utf-8	http://www.gutenberg.org/files/53254/53254-0.txt	2016-10-10 12:04:20	ebooks/53254
10425	image/jpeg	http://www.gutenberg.org/cache/epub/53254/pg53254.cover.medium.jpg	2020-05-26 00:28:32.641578	ebooks/53254
1314851	application/epub+zip	http://www.gutenberg.org/ebooks/53254.epub.images	2020-05-26 00:28:26.142464	ebooks/53254
1147179	application/zip	http://www.gutenberg.org/files/53255/53255-h.zip	2016-10-10 15:36:28	ebooks/53255
2527783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53255.kindle.images	2020-05-26 00:28:34.775559	ebooks/53255
11603	image/jpeg	http://www.gutenberg.org/cache/epub/53255/pg53255.cover.medium.jpg	2020-05-26 00:28:35.442555	ebooks/53255
181796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53255/53255-8.txt	2016-10-10 15:36:08	ebooks/53255
101092	application/epub+zip	http://www.gutenberg.org/ebooks/53255.epub.noimages	2020-05-26 00:28:33.707575	ebooks/53255
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/53255.rdf	2020-06-11 01:44:00.307836	ebooks/53255
214079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53255/53255-h/53255-h.htm	2016-10-10 15:36:08	ebooks/53255
181769	text/plain	http://www.gutenberg.org/ebooks/53255.txt.utf-8	2020-05-26 00:28:32.962596	ebooks/53255
1182599	application/epub+zip	http://www.gutenberg.org/ebooks/53255.epub.images	2020-05-26 00:28:33.41156	ebooks/53255
72296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53255/53255-8.zip	2016-10-10 15:36:28	ebooks/53255
403216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53255.kindle.noimages	2020-05-26 00:28:35.364555	ebooks/53255
2842	image/jpeg	http://www.gutenberg.org/cache/epub/53255/pg53255.cover.small.jpg	2020-05-26 00:28:35.404555	ebooks/53255
3292	image/jpeg	http://www.gutenberg.org/cache/epub/53256/pg53256.cover.small.jpg	2020-05-26 00:28:38.065501	ebooks/53256
12106	application/rdf+xml	http://www.gutenberg.org/ebooks/53256.rdf	2020-06-11 01:44:00.330826	ebooks/53256
302524	application/epub+zip	http://www.gutenberg.org/ebooks/53256.epub.images	2020-05-26 00:28:36.059545	ebooks/53256
799890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53256.kindle.images	2020-05-26 00:28:37.246528	ebooks/53256
645176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53256.kindle.noimages	2020-05-26 00:28:38.035548	ebooks/53256
263629	text/html; charset=utf-8	http://www.gutenberg.org/files/53256/53256-h.zip	2016-10-10 15:37:42	ebooks/53256
22412	image/jpeg	http://www.gutenberg.org/cache/epub/53256/pg53256.cover.medium.jpg	2020-05-26 00:28:38.092514	ebooks/53256
198890	text/plain; charset=utf-8	http://www.gutenberg.org/files/53256/53256-0.txt	2016-10-10 15:37:36	ebooks/53256
238566	text/html; charset=utf-8	http://www.gutenberg.org/files/53256/53256-h/53256-h.htm	2016-10-10 15:37:40	ebooks/53256
218922	application/epub+zip	http://www.gutenberg.org/ebooks/53256.epub.noimages	2020-05-26 00:28:36.469541	ebooks/53256
76566	text/plain; charset=utf-8	http://www.gutenberg.org/files/53256/53256-0.zip	2016-10-10 15:37:42	ebooks/53256
459589	text/html	http://www.gutenberg.org/ebooks/53257.html.noimages	2020-05-26 00:28:38.699499	ebooks/53257
459589	text/html	http://www.gutenberg.org/ebooks/53257.html.images	2020-05-26 00:28:38.594525	ebooks/53257
3369	image/jpeg	http://www.gutenberg.org/cache/epub/53257/pg53257.cover.small.jpg	2020-05-26 00:28:41.170462	ebooks/53257
727123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53257.kindle.noimages	2020-05-26 00:28:41.143461	ebooks/53257
378968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53257/53257-8.txt	2016-10-11 01:17:12	ebooks/53257
181083	application/epub+zip	http://www.gutenberg.org/ebooks/53257.epub.noimages	2020-05-26 00:28:39.123512	ebooks/53257
181083	application/epub+zip	http://www.gutenberg.org/ebooks/53257.epub.images	2020-05-26 00:28:38.947509	ebooks/53257
138722	application/zip	http://www.gutenberg.org/files/53257/53257-8.zip	2016-10-11 01:17:14	ebooks/53257
727131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53257.kindle.images	2020-05-26 00:28:40.132473	ebooks/53257
396841	text/plain	http://www.gutenberg.org/ebooks/53257.txt.utf-8	2020-05-26 00:28:38.203525	ebooks/53257
13068	image/jpeg	http://www.gutenberg.org/cache/epub/53257/pg53257.cover.medium.jpg	2020-05-26 00:28:41.193471	ebooks/53257
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/53257.rdf	2020-06-11 01:44:00.355824	ebooks/53257
93798	application/epub+zip	http://www.gutenberg.org/ebooks/53258.epub.images	2020-05-26 00:28:41.584465	ebooks/53258
177750	text/plain	http://www.gutenberg.org/ebooks/53258.txt.utf-8	2020-05-26 00:28:41.302476	ebooks/53258
3693	image/jpeg	http://www.gutenberg.org/cache/epub/53258/pg53258.cover.small.jpg	2020-05-26 00:28:42.586442	ebooks/53258
194210	text/html	http://www.gutenberg.org/ebooks/53258.html.images	2020-05-26 00:28:41.428476	ebooks/53258
68181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53258/53258-8.zip	2016-10-11 01:21:32	ebooks/53258
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/53258.rdf	2020-06-11 01:44:00.379825	ebooks/53258
13576	image/jpeg	http://www.gutenberg.org/cache/epub/53258/pg53258.cover.medium.jpg	2020-05-26 00:28:42.610453	ebooks/53258
371730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53258.kindle.images	2020-05-26 00:28:42.113499	ebooks/53258
169941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53258/53258-8.txt	2016-10-11 01:21:30	ebooks/53258
371722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53258.kindle.noimages	2020-05-26 00:28:42.560442	ebooks/53258
93798	application/epub+zip	http://www.gutenberg.org/ebooks/53258.epub.noimages	2020-05-26 00:28:41.66246	ebooks/53258
194210	text/html	http://www.gutenberg.org/ebooks/53258.html.noimages	2020-05-26 00:28:41.478457	ebooks/53258
1293075	text/html; charset=utf-8	http://www.gutenberg.org/files/53259/53259-h.zip	2016-10-11 05:23:08	ebooks/53259
1582800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53259.kindle.noimages	2020-05-26 00:28:51.93464	ebooks/53259
932564	text/html; charset=utf-8	http://www.gutenberg.org/files/53259/53259-h/53259-h.htm	2016-10-11 05:23:06	ebooks/53259
1408507	application/epub+zip	http://www.gutenberg.org/ebooks/53259.epub.images	2020-05-26 00:28:44.417435	ebooks/53259
227500	text/plain; charset=utf-8	http://www.gutenberg.org/files/53259/53259-0.zip	2016-10-11 05:23:08	ebooks/53259
11949	application/rdf+xml	http://www.gutenberg.org/ebooks/53259.rdf	2020-06-11 01:44:00.401823	ebooks/53259
3397487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53259.kindle.images	2020-05-26 00:28:49.043657	ebooks/53259
2713	image/jpeg	http://www.gutenberg.org/cache/epub/53259/pg53259.cover.small.jpg	2020-05-26 00:28:52.234617	ebooks/53259
668274	text/plain; charset=utf-8	http://www.gutenberg.org/files/53259/53259-0.txt	2016-10-11 05:23:04	ebooks/53259
16687	image/jpeg	http://www.gutenberg.org/cache/epub/53259/pg53259.cover.medium.jpg	2020-05-26 00:28:52.568616	ebooks/53259
414228	application/epub+zip	http://www.gutenberg.org/ebooks/53259.epub.noimages	2020-05-26 00:28:45.604417	ebooks/53259
204623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5326.kindle.noimages	2020-06-03 00:26:05.266958	ebooks/5326
63624	text/plain	http://www.gutenberg.org/ebooks/5326.txt.utf-8	2020-06-03 00:26:04.327005	ebooks/5326
62859	text/plain; charset=windows-1252	http://www.gutenberg.org/files/5326/5326-8.txt	2015-04-07 05:35:08	ebooks/5326
3585	image/jpeg	http://www.gutenberg.org/cache/epub/5326/pg5326.cover.small.jpg	2020-06-03 00:26:05.290965	ebooks/5326
83843	text/html	http://www.gutenberg.org/ebooks/5326.html.noimages	2020-06-03 00:26:04.43998	ebooks/5326
14533	image/jpeg	http://www.gutenberg.org/cache/epub/5326/pg5326.cover.medium.jpg	2020-06-03 00:26:05.314962	ebooks/5326
53230	application/epub+zip	http://www.gutenberg.org/ebooks/5326.epub.images	2020-06-03 00:26:04.51797	ebooks/5326
53231	application/epub+zip	http://www.gutenberg.org/ebooks/5326.epub.noimages	2020-06-03 00:26:04.579973	ebooks/5326
204630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5326.kindle.images	2020-06-03 00:26:04.920976	ebooks/5326
83843	text/html	http://www.gutenberg.org/ebooks/5326.html.images	2020-06-03 00:26:04.402976	ebooks/5326
26680	text/plain; charset=windows-1252	http://www.gutenberg.org/files/5326/5326-8.zip	2015-04-07 05:35:30	ebooks/5326
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/5326.rdf	2020-06-11 01:04:21.538149	ebooks/5326
457703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53260.kindle.noimages	2020-05-26 00:28:54.731583	ebooks/53260
153548	text/plain	http://www.gutenberg.org/ebooks/53260.txt.utf-8	2020-05-26 00:28:53.178618	ebooks/53260
160551	application/epub+zip	http://www.gutenberg.org/ebooks/53260.epub.noimages	2020-05-26 00:28:53.688602	ebooks/53260
175504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53260/53260-h/53260-h.htm	2016-10-11 06:44:36	ebooks/53260
457711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53260.kindle.images	2020-05-26 00:28:54.207675	ebooks/53260
59522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53260/53260-8.zip	2016-10-11 06:44:44	ebooks/53260
160551	application/epub+zip	http://www.gutenberg.org/ebooks/53260.epub.images	2020-05-26 00:28:53.457614	ebooks/53260
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/53260.rdf	2020-06-11 01:44:00.426824	ebooks/53260
153546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53260/53260-8.txt	2016-10-11 06:44:34	ebooks/53260
12869	image/jpeg	http://www.gutenberg.org/cache/epub/53260/pg53260.cover.medium.jpg	2020-05-26 00:28:54.792584	ebooks/53260
154972	application/zip	http://www.gutenberg.org/files/53260/53260-h.zip	2016-10-11 06:44:44	ebooks/53260
2237	image/jpeg	http://www.gutenberg.org/cache/epub/53260/pg53260.cover.small.jpg	2020-05-26 00:28:54.761591	ebooks/53260
283785	application/epub+zip	http://www.gutenberg.org/ebooks/53261.epub.images	2020-05-26 00:28:55.211619	ebooks/53261
273016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53261/53261-h/53261-h.htm	2016-10-11 06:45:38	ebooks/53261
22800	image/jpeg	http://www.gutenberg.org/cache/epub/53261/pg53261.cover.medium.jpg	2020-05-26 00:28:56.753577	ebooks/53261
98425	application/zip	http://www.gutenberg.org/files/53261/53261-8.zip	2016-10-11 06:46:08	ebooks/53261
662377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53261.kindle.noimages	2020-05-26 00:28:56.708563	ebooks/53261
277931	application/zip	http://www.gutenberg.org/files/53261/53261-h.zip	2016-10-11 06:46:08	ebooks/53261
258013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53261/53261-8.txt	2016-10-11 06:45:38	ebooks/53261
772113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53261.kindle.images	2020-05-26 00:28:56.059601	ebooks/53261
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/53261.rdf	2020-06-11 01:44:00.455831	ebooks/53261
258053	text/plain	http://www.gutenberg.org/ebooks/53261.txt.utf-8	2020-05-26 00:28:54.900605	ebooks/53261
222245	application/epub+zip	http://www.gutenberg.org/ebooks/53261.epub.noimages	2020-05-26 00:28:55.400593	ebooks/53261
3154	image/jpeg	http://www.gutenberg.org/cache/epub/53261/pg53261.cover.small.jpg	2020-05-26 00:28:56.730564	ebooks/53261
86179	application/zip	http://www.gutenberg.org/files/53262/53262-0.zip	2016-10-11 10:38:58	ebooks/53262
2941	image/jpeg	http://www.gutenberg.org/cache/epub/53262/pg53262.cover.small.jpg	2020-05-26 00:28:59.151605	ebooks/53262
766705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53262.kindle.images	2020-05-26 00:28:58.408559	ebooks/53262
271033	text/html; charset=utf-8	http://www.gutenberg.org/files/53262/53262-h/53262-h.htm	2016-10-11 10:38:58	ebooks/53262
235425	text/plain; charset=utf-8	http://www.gutenberg.org/files/53262/53262-0.txt	2016-10-11 10:38:56	ebooks/53262
312921	application/epub+zip	http://www.gutenberg.org/ebooks/53262.epub.images	2020-05-26 00:28:57.278588	ebooks/53262
179517	application/epub+zip	http://www.gutenberg.org/ebooks/53262.epub.noimages	2020-05-26 00:28:57.626571	ebooks/53262
11687	application/rdf+xml	http://www.gutenberg.org/ebooks/53262.rdf	2020-06-11 01:44:00.477838	ebooks/53262
16834	image/jpeg	http://www.gutenberg.org/cache/epub/53262/pg53262.cover.medium.jpg	2020-05-26 00:28:59.173531	ebooks/53262
292234	text/html; charset=utf-8	http://www.gutenberg.org/files/53262/53262-h.zip	2016-10-11 10:38:58	ebooks/53262
567097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53262.kindle.noimages	2020-05-26 00:28:59.128525	ebooks/53262
369667	application/epub+zip	http://www.gutenberg.org/ebooks/53263.epub.images	2020-05-26 00:29:00.023544	ebooks/53263
3757	image/jpeg	http://www.gutenberg.org/cache/epub/53263/pg53263.cover.small.jpg	2020-05-26 00:29:04.107478	ebooks/53263
1544686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53263.kindle.noimages	2020-05-26 00:29:04.049535	ebooks/53263
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/53263.rdf	2020-06-11 01:44:00.501827	ebooks/53263
1544691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53263.kindle.images	2020-05-26 00:29:02.196489	ebooks/53263
337628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53263/53263-h.zip	2016-10-11 14:46:50	ebooks/53263
1023287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53263/53263-h/53263-h.htm	2016-10-11 14:46:34	ebooks/53263
326308	application/zip	http://www.gutenberg.org/files/53263/53263-8.zip	2016-10-11 14:46:50	ebooks/53263
882903	text/plain	http://www.gutenberg.org/ebooks/53263.txt.utf-8	2020-05-26 00:28:59.29455	ebooks/53263
369666	application/epub+zip	http://www.gutenberg.org/ebooks/53263.epub.noimages	2020-05-26 00:29:00.353548	ebooks/53263
882933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53263/53263-8.txt	2016-10-11 14:46:34	ebooks/53263
12414	image/jpeg	http://www.gutenberg.org/cache/epub/53263/pg53263.cover.medium.jpg	2020-05-26 00:29:04.16246	ebooks/53263
629357	text/plain; charset=utf-8	http://www.gutenberg.org/files/53264/53264-0.zip	2016-10-12 05:03:08	ebooks/53264
8855427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53264.kindle.images	2020-05-26 00:29:14.867527	ebooks/53264
3610041	application/epub+zip	http://www.gutenberg.org/ebooks/53264.epub.images	2020-05-26 00:29:07.771416	ebooks/53264
2066383	text/html; charset=utf-8	http://www.gutenberg.org/files/53264/53264-h/53264-h.htm	2016-10-12 05:03:06	ebooks/53264
3392508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53264.kindle.noimages	2020-05-26 00:29:19.701461	ebooks/53264
861122	application/epub+zip	http://www.gutenberg.org/ebooks/53264.epub.noimages	2020-05-26 00:29:08.993412	ebooks/53264
1939	image/jpeg	http://www.gutenberg.org/cache/epub/53264/pg53264.cover.small.jpg	2020-05-26 00:29:20.01549	ebooks/53264
13915	image/jpeg	http://www.gutenberg.org/cache/epub/53264/pg53264.cover.medium.jpg	2020-05-26 00:29:20.242453	ebooks/53264
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/53264.rdf	2020-06-11 01:44:00.525823	ebooks/53264
1725783	text/plain; charset=utf-8	http://www.gutenberg.org/files/53264/53264-0.txt	2016-10-12 05:03:02	ebooks/53264
5216257	text/html; charset=utf-8	http://www.gutenberg.org/files/53264/53264-h.zip	2016-10-12 05:03:08	ebooks/53264
228793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53265.kindle.noimages	2020-05-26 00:29:21.479445	ebooks/53265
228800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53265.kindle.images	2020-05-26 00:29:21.211443	ebooks/53265
58228	application/epub+zip	http://www.gutenberg.org/ebooks/53265.epub.images	2020-05-26 00:29:20.891471	ebooks/53265
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/53265.rdf	2020-06-11 01:44:00.550822	ebooks/53265
98687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53265/53265-8.txt	2016-10-12 05:07:28	ebooks/53265
102029	text/plain	http://www.gutenberg.org/ebooks/53265.txt.utf-8	2020-05-26 00:29:20.729456	ebooks/53265
2850	image/jpeg	http://www.gutenberg.org/cache/epub/53265/pg53265.cover.small.jpg	2020-05-26 00:29:21.504438	ebooks/53265
108038	text/html	http://www.gutenberg.org/ebooks/53265.html.noimages	2020-05-26 00:29:20.826478	ebooks/53265
58229	application/epub+zip	http://www.gutenberg.org/ebooks/53265.epub.noimages	2020-05-26 00:29:20.941454	ebooks/53265
108038	text/html	http://www.gutenberg.org/ebooks/53265.html.images	2020-05-26 00:29:20.79446	ebooks/53265
9972	image/jpeg	http://www.gutenberg.org/cache/epub/53265/pg53265.cover.medium.jpg	2020-05-26 00:29:21.526448	ebooks/53265
39638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53265/53265-8.zip	2016-10-12 05:07:30	ebooks/53265
94508	text/html	http://www.gutenberg.org/ebooks/53266.html.images	2020-05-26 00:29:21.695433	ebooks/53266
52945	application/epub+zip	http://www.gutenberg.org/ebooks/53266.epub.images	2020-05-26 00:29:21.78845	ebooks/53266
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/53266.rdf	2020-06-11 01:44:00.574822	ebooks/53266
52945	application/epub+zip	http://www.gutenberg.org/ebooks/53266.epub.noimages	2020-05-26 00:29:21.836469	ebooks/53266
206937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53266.kindle.images	2020-05-26 00:29:22.095432	ebooks/53266
206929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53266.kindle.noimages	2020-05-26 00:29:22.355527	ebooks/53266
85487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53266/53266-8.txt	2016-10-12 05:12:42	ebooks/53266
35299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53266/53266-8.zip	2016-10-12 05:12:44	ebooks/53266
94508	text/html	http://www.gutenberg.org/ebooks/53266.html.noimages	2020-05-26 00:29:21.725436	ebooks/53266
2513	image/jpeg	http://www.gutenberg.org/cache/epub/53266/pg53266.cover.small.jpg	2020-05-26 00:29:22.380435	ebooks/53266
88378	text/plain	http://www.gutenberg.org/ebooks/53266.txt.utf-8	2020-05-26 00:29:21.631444	ebooks/53266
9159	image/jpeg	http://www.gutenberg.org/cache/epub/53266/pg53266.cover.medium.jpg	2020-05-26 00:29:22.404429	ebooks/53266
267149	application/epub+zip	http://www.gutenberg.org/ebooks/53267.epub.noimages	2020-05-26 00:29:23.853442	ebooks/53267
293293	text/plain	http://www.gutenberg.org/ebooks/53267.txt.utf-8	2020-05-26 00:29:22.515429	ebooks/53267
6155239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53267.kindle.images	2020-05-26 00:29:30.292709	ebooks/53267
353838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53267/53267-h/53267-h.htm	2016-10-12 06:57:02	ebooks/53267
2767963	application/epub+zip	http://www.gutenberg.org/ebooks/53267.epub.images	2020-05-26 00:29:23.33542	ebooks/53267
293297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53267/53267-8.txt	2016-10-12 06:57:02	ebooks/53267
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/53267.rdf	2020-06-11 01:44:00.601828	ebooks/53267
109040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53267/53267-8.zip	2016-10-12 06:57:38	ebooks/53267
22820	image/jpeg	http://www.gutenberg.org/cache/epub/53267/pg53267.cover.medium.jpg	2020-05-26 00:29:31.337618	ebooks/53267
2729416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53267/53267-h.zip	2016-10-12 06:57:38	ebooks/53267
809685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53267.kindle.noimages	2020-05-26 00:29:31.235639	ebooks/53267
3278	image/jpeg	http://www.gutenberg.org/cache/epub/53267/pg53267.cover.small.jpg	2020-05-26 00:29:31.28764	ebooks/53267
274635	text/plain; charset=utf-8	http://www.gutenberg.org/files/53268/53268-0.txt	2016-10-12 14:57:12	ebooks/53268
318942	text/html	http://www.gutenberg.org/files/53268/53268-h/53268-h.htm	2016-10-12 14:57:16	ebooks/53268
267882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53268/53268-8.txt	2016-10-12 14:57:46	ebooks/53268
250772	application/zip	http://www.gutenberg.org/files/53268/53268-h.zip	2016-10-12 14:57:56	ebooks/53268
756276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53268.kindle.noimages	2020-05-26 00:29:35.153557	ebooks/53268
16961	image/jpeg	http://www.gutenberg.org/cache/epub/53268/pg53268.cover.medium.jpg	2020-05-26 00:29:35.215558	ebooks/53268
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/53268.rdf	2020-06-11 01:44:00.627825	ebooks/53268
256664	application/epub+zip	http://www.gutenberg.org/ebooks/53268.epub.noimages	2020-05-26 00:29:33.420586	ebooks/53268
107040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53268/53268-8.zip	2016-10-12 14:57:56	ebooks/53268
2524	image/jpeg	http://www.gutenberg.org/cache/epub/53268/pg53268.cover.small.jpg	2020-05-26 00:29:35.185559	ebooks/53268
261170	application/epub+zip	http://www.gutenberg.org/ebooks/53268.epub.images	2020-05-26 00:29:32.460615	ebooks/53268
765198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53268.kindle.images	2020-05-26 00:29:34.281573	ebooks/53268
107963	application/zip	http://www.gutenberg.org/files/53268/53268-0.zip	2016-10-12 14:57:56	ebooks/53268
65491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53269/53269-8.zip	2016-10-12 15:01:14	ebooks/53269
535625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53269.kindle.noimages	2020-05-26 00:29:38.413534	ebooks/53269
176939	application/epub+zip	http://www.gutenberg.org/ebooks/53269.epub.noimages	2020-05-26 00:29:36.884538	ebooks/53269
187424	text/plain; charset=utf-8	http://www.gutenberg.org/files/53269/53269-0.txt	2016-10-12 15:00:00	ebooks/53269
17073	image/jpeg	http://www.gutenberg.org/cache/epub/53269/pg53269.cover.medium.jpg	2020-05-26 00:29:38.505524	ebooks/53269
2412	image/jpeg	http://www.gutenberg.org/cache/epub/53269/pg53269.cover.small.jpg	2020-05-26 00:29:38.473536	ebooks/53269
225102	text/html	http://www.gutenberg.org/files/53269/53269-h/53269-h.htm	2016-10-12 15:00:10	ebooks/53269
552323	application/epub+zip	http://www.gutenberg.org/ebooks/53269.epub.images	2020-05-26 00:29:36.094604	ebooks/53269
181025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53269/53269-8.txt	2016-10-12 15:01:04	ebooks/53269
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/53269.rdf	2020-06-11 01:44:00.65386	ebooks/53269
541756	application/zip	http://www.gutenberg.org/files/53269/53269-h.zip	2016-10-12 15:01:14	ebooks/53269
66250	application/zip	http://www.gutenberg.org/files/53269/53269-0.zip	2016-10-12 15:01:14	ebooks/53269
1285705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53269.kindle.images	2020-05-26 00:29:37.720526	ebooks/53269
12036775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5327.kindle.images	2020-06-03 00:26:08.498916	ebooks/5327
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/5327.rdf	2020-06-11 01:04:21.566132	ebooks/5327
158809	application/epub+zip	http://www.gutenberg.org/ebooks/5327.epub.noimages	2020-06-03 00:26:06.433957	ebooks/5327
158365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5327/5327.txt	2014-08-24 03:21:32	ebooks/5327
59372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5327/5327-8.zip	2014-08-24 03:25:14	ebooks/5327
202250	text/html; charset=utf-8	http://www.gutenberg.org/files/5327/5327-h/5327-h.htm	2020-03-13 07:07:42	ebooks/5327
159443	text/plain	http://www.gutenberg.org/ebooks/5327.txt.utf-8	2020-06-03 00:26:05.420972	ebooks/5327
158303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5327/5327-8.txt	2014-08-24 03:22:20	ebooks/5327
59341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5327/5327.zip	2014-08-24 03:25:14	ebooks/5327
7369147	application/epub+zip	http://www.gutenberg.org/ebooks/5327.epub.images	2020-06-03 00:26:06.315994	ebooks/5327
24646	image/jpeg	http://www.gutenberg.org/cache/epub/5327/pg5327.cover.medium.jpg	2020-06-03 00:26:09.048917	ebooks/5327
2791	image/jpeg	http://www.gutenberg.org/cache/epub/5327/pg5327.cover.small.jpg	2020-06-03 00:26:09.019909	ebooks/5327
9985932	application/zip	http://www.gutenberg.org/files/5327/5327-h.zip	2020-03-13 07:09:02	ebooks/5327
479545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5327.kindle.noimages	2020-06-03 00:26:08.988911	ebooks/5327
184975	application/epub+zip	http://www.gutenberg.org/ebooks/53270.epub.noimages	2020-05-26 00:29:41.523493	ebooks/53270
2855644	application/zip	http://www.gutenberg.org/files/53270/53270-h.zip	2016-10-12 15:04:44	ebooks/53270
150323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53270/53270.txt	2016-10-12 15:03:52	ebooks/53270
2167224	application/epub+zip	http://www.gutenberg.org/ebooks/53270.epub.images	2020-05-26 00:29:40.524487	ebooks/53270
3232	image/jpeg	http://www.gutenberg.org/cache/epub/53270/pg53270.cover.small.jpg	2020-05-26 00:29:43.418451	ebooks/53270
524555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53270.kindle.noimages	2020-05-26 00:29:43.381468	ebooks/53270
174126	text/html	http://www.gutenberg.org/files/53270/53270-h/53270-h.htm	2016-10-12 15:03:06	ebooks/53270
4486284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53270.kindle.images	2020-05-26 00:29:42.779474	ebooks/53270
22605	image/jpeg	http://www.gutenberg.org/cache/epub/53270/pg53270.cover.medium.jpg	2020-05-26 00:29:43.451451	ebooks/53270
55349	text/plain; charset=utf-8	http://www.gutenberg.org/files/53270/53270-0.zip	2016-10-12 15:04:44	ebooks/53270
151251	text/plain; charset=utf-8	http://www.gutenberg.org/files/53270/53270-0.txt	2016-10-12 15:03:04	ebooks/53270
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/53270.rdf	2020-06-11 01:44:00.680859	ebooks/53270
55155	application/zip	http://www.gutenberg.org/files/53270/53270.zip	2016-10-12 15:04:44	ebooks/53270
714648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53271.kindle.noimages	2020-05-26 00:29:46.382433	ebooks/53271
278789	text/plain; charset=utf-8	http://www.gutenberg.org/files/53271/53271-0.txt	2016-10-14 06:32:34	ebooks/53271
414269	application/zip	http://www.gutenberg.org/files/53271/53271-h.zip	2016-10-14 06:32:38	ebooks/53271
326362	text/html; charset=utf-8	http://www.gutenberg.org/files/53271/53271-h/53271-h.htm	2016-10-14 06:32:38	ebooks/53271
11941	application/rdf+xml	http://www.gutenberg.org/ebooks/53271.rdf	2020-06-11 01:44:00.702831	ebooks/53271
109437	text/plain; charset=utf-8	http://www.gutenberg.org/files/53271/53271-0.zip	2016-10-14 06:32:38	ebooks/53271
209458	application/epub+zip	http://www.gutenberg.org/ebooks/53271.epub.noimages	2020-05-26 00:29:44.545463	ebooks/53271
29794	image/jpeg	http://www.gutenberg.org/cache/epub/53271/pg53271.cover.medium.jpg	2020-05-26 00:29:46.451421	ebooks/53271
439108	application/epub+zip	http://www.gutenberg.org/ebooks/53271.epub.images	2020-05-26 00:29:44.106441	ebooks/53271
1114386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53271.kindle.images	2020-05-26 00:29:45.507527	ebooks/53271
4527	image/jpeg	http://www.gutenberg.org/cache/epub/53271/pg53271.cover.small.jpg	2020-05-26 00:29:46.418413	ebooks/53271
753613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53272/53272-8.txt	2016-10-13 05:03:40	ebooks/53272
339737	application/epub+zip	http://www.gutenberg.org/ebooks/53272.epub.images	2020-05-26 00:29:47.647404	ebooks/53272
288675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53272/53272-8.zip	2016-10-13 05:03:42	ebooks/53272
1355385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53272.kindle.images	2020-05-26 00:29:49.329582	ebooks/53272
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/53272.rdf	2020-06-11 01:44:00.727821	ebooks/53272
839355	text/html	http://www.gutenberg.org/ebooks/53272.html.images	2020-05-26 00:29:47.130434	ebooks/53272
3184	image/jpeg	http://www.gutenberg.org/cache/epub/53272/pg53272.cover.small.jpg	2020-05-26 00:29:50.82558	ebooks/53272
1355369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53272.kindle.noimages	2020-05-26 00:29:50.798581	ebooks/53272
839355	text/html	http://www.gutenberg.org/ebooks/53272.html.noimages	2020-05-26 00:29:47.297414	ebooks/53272
339737	application/epub+zip	http://www.gutenberg.org/ebooks/53272.epub.noimages	2020-05-26 00:29:47.86442	ebooks/53272
794392	text/plain	http://www.gutenberg.org/ebooks/53272.txt.utf-8	2020-05-26 00:29:46.575424	ebooks/53272
11004	image/jpeg	http://www.gutenberg.org/cache/epub/53272/pg53272.cover.medium.jpg	2020-05-26 00:29:50.84856	ebooks/53272
760088	text/html; charset=utf-8	http://www.gutenberg.org/files/53273/53273-h/53273-h.htm	2017-07-26 03:07:36	ebooks/53273
360853	application/epub+zip	http://www.gutenberg.org/ebooks/53273.epub.noimages	2020-05-26 00:29:57.211496	ebooks/53273
653642	text/plain; charset=utf-8	http://www.gutenberg.org/files/53273/53273-0.txt	2017-07-26 03:07:36	ebooks/53273
5888360	application/epub+zip	http://www.gutenberg.org/ebooks/53273.epub.images	2020-05-26 00:29:56.626497	ebooks/53273
18605	image/jpeg	http://www.gutenberg.org/cache/epub/53273/pg53273.cover.medium.jpg	2020-05-26 00:30:03.89371	ebooks/53273
2423	image/jpeg	http://www.gutenberg.org/cache/epub/53273/pg53273.cover.small.jpg	2020-05-26 00:30:03.653391	ebooks/53273
240474	text/plain; charset=utf-8	http://www.gutenberg.org/files/53273/53273-0.zip	2017-07-26 03:07:52	ebooks/53273
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/53273.rdf	2020-06-11 01:44:00.749825	ebooks/53273
1340793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53273.kindle.noimages	2020-05-26 00:30:03.510441	ebooks/53273
11795084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53273.kindle.images	2020-05-26 00:30:01.637441	ebooks/53273
9607343	text/html; charset=utf-8	http://www.gutenberg.org/files/53273/53273-h.zip	2017-07-26 03:07:54	ebooks/53273
509187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53274.kindle.images	2020-05-26 00:30:05.417672	ebooks/53274
3434	image/jpeg	http://www.gutenberg.org/cache/epub/53274/pg53274.cover.small.jpg	2020-05-26 00:30:06.104752	ebooks/53274
129823	application/epub+zip	http://www.gutenberg.org/ebooks/53274.epub.images	2020-05-26 00:30:04.650691	ebooks/53274
248564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53274/53274-8.txt	2016-10-14 03:55:16	ebooks/53274
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/53274.rdf	2020-06-11 01:44:00.775829	ebooks/53274
289238	text/html	http://www.gutenberg.org/ebooks/53274.html.noimages	2020-05-26 00:30:04.487709	ebooks/53274
259922	text/plain	http://www.gutenberg.org/ebooks/53274.txt.utf-8	2020-05-26 00:30:04.217713	ebooks/53274
129823	application/epub+zip	http://www.gutenberg.org/ebooks/53274.epub.noimages	2020-05-26 00:30:04.763685	ebooks/53274
97617	application/zip	http://www.gutenberg.org/files/53274/53274-8.zip	2016-10-14 03:55:20	ebooks/53274
509179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53274.kindle.noimages	2020-05-26 00:30:06.077674	ebooks/53274
13126	image/jpeg	http://www.gutenberg.org/cache/epub/53274/pg53274.cover.medium.jpg	2020-05-26 00:30:06.129675	ebooks/53274
289238	text/html	http://www.gutenberg.org/ebooks/53274.html.images	2020-05-26 00:30:04.415718	ebooks/53274
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/53275.rdf	2020-06-11 01:44:00.798831	ebooks/53275
3520442	text/plain; charset=utf-8	http://www.gutenberg.org/files/53275/53275-0.txt	2016-10-14 04:01:56	ebooks/53275
13463489	application/epub+zip	http://www.gutenberg.org/ebooks/53275.epub.images	2020-05-26 00:30:13.705576	ebooks/53275
15897	image/jpeg	http://www.gutenberg.org/cache/epub/53275/pg53275.cover.medium.jpg	2020-05-26 00:30:50.284584	ebooks/53275
29904405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53275.kindle.images	2020-05-26 00:30:35.26849	ebooks/53275
1960	image/jpeg	http://www.gutenberg.org/cache/epub/53275/pg53275.cover.small.jpg	2020-05-26 00:30:49.734596	ebooks/53275
13416382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53275/53275-h.zip	2016-10-14 04:02:06	ebooks/53275
4549606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53275/53275-h/53275-h.htm	2016-10-14 04:01:58	ebooks/53275
1399119	application/zip	http://www.gutenberg.org/files/53275/53275-0.zip	2016-10-14 04:02:04	ebooks/53275
1815681	application/epub+zip	http://www.gutenberg.org/ebooks/53275.epub.noimages	2020-05-26 00:30:17.953527	ebooks/53275
7476353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53275.kindle.noimages	2020-05-26 00:30:48.987605	ebooks/53275
1357284	text/plain; charset=utf-8	http://www.gutenberg.org/files/53276/53276-0.zip	2016-10-14 04:13:14	ebooks/53276
1777787	application/epub+zip	http://www.gutenberg.org/ebooks/53276.epub.noimages	2020-05-26 00:31:05.027431	ebooks/53276
15920	image/jpeg	http://www.gutenberg.org/cache/epub/53276/pg53276.cover.medium.jpg	2020-05-26 00:31:36.43151	ebooks/53276
4389929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53276/53276-h/53276-h.htm	2016-10-14 04:13:08	ebooks/53276
3422120	text/plain; charset=utf-8	http://www.gutenberg.org/files/53276/53276-0.txt	2016-10-14 04:13:06	ebooks/53276
12967004	application/epub+zip	http://www.gutenberg.org/ebooks/53276.epub.images	2020-05-26 00:31:00.157462	ebooks/53276
7300795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53276.kindle.noimages	2020-05-26 00:31:35.404518	ebooks/53276
28867192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53276.kindle.images	2020-05-26 00:31:22.137699	ebooks/53276
1962	image/jpeg	http://www.gutenberg.org/cache/epub/53276/pg53276.cover.small.jpg	2020-05-26 00:31:35.969494	ebooks/53276
14096308	application/zip	http://www.gutenberg.org/files/53276/53276-h.zip	2016-10-14 04:13:14	ebooks/53276
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/53276.rdf	2020-06-11 01:44:00.820852	ebooks/53276
5221885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53277/53277-h/53277-h.htm	2016-10-16 06:21:30	ebooks/53277
10405349	application/epub+zip	http://www.gutenberg.org/ebooks/53277.epub.images	2020-05-26 00:31:45.478393	ebooks/53277
1962	image/jpeg	http://www.gutenberg.org/cache/epub/53277/pg53277.cover.small.jpg	2020-05-26 00:32:28.213521	ebooks/53277
8552112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53277.kindle.noimages	2020-05-26 00:32:27.421526	ebooks/53277
1591805	text/plain; charset=utf-8	http://www.gutenberg.org/files/53277/53277-0.zip	2016-10-16 06:22:36	ebooks/53277
24773145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53277.kindle.images	2020-05-26 00:32:10.341545	ebooks/53277
2040464	application/epub+zip	http://www.gutenberg.org/ebooks/53277.epub.noimages	2020-05-26 00:31:49.957532	ebooks/53277
3934307	text/plain; charset=utf-8	http://www.gutenberg.org/files/53277/53277-0.txt	2016-10-16 06:22:06	ebooks/53277
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/53277.rdf	2020-06-11 01:44:00.84482	ebooks/53277
10143408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53277/53277-h.zip	2016-10-16 06:22:38	ebooks/53277
15970	image/jpeg	http://www.gutenberg.org/cache/epub/53277/pg53277.cover.medium.jpg	2020-05-26 00:32:28.814506	ebooks/53277
430377	application/zip	http://www.gutenberg.org/files/53278/53278-h.zip	2016-10-14 12:05:32	ebooks/53278
4852	image/jpeg	http://www.gutenberg.org/cache/epub/53278/pg53278.cover.small.jpg	2020-06-14 09:03:43.946253	ebooks/53278
397226	text/html; charset=utf-8	http://www.gutenberg.org/files/53278/53278-h/53278-h.htm	2016-10-14 12:03:12	ebooks/53278
25369	image/jpeg	http://www.gutenberg.org/cache/epub/53278/pg53278.cover.medium.jpg	2020-06-14 09:03:43.964256	ebooks/53278
367332	text/plain; charset=utf-8	http://www.gutenberg.org/files/53278/53278-0.txt	2020-06-13 19:19:33	ebooks/53278
653209	application/epub+zip	http://www.gutenberg.org/ebooks/53278.epub.images	2020-06-14 09:03:41.609308	ebooks/53278
1710802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53278.kindle.images	2020-06-14 09:03:43.066288	ebooks/53278
220791	application/epub+zip	http://www.gutenberg.org/ebooks/53278.epub.noimages	2020-06-14 09:03:41.925301	ebooks/53278
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/53278.rdf	2020-06-14 09:03:44.025291	ebooks/53278
755791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53278.kindle.noimages	2020-06-14 09:03:43.924254	ebooks/53278
138100	text/plain; charset=utf-8	http://www.gutenberg.org/files/53278/53278-0.zip	2020-06-13 19:19:33	ebooks/53278
2119912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53279.kindle.images	2020-05-26 00:32:36.155442	ebooks/53279
723242	application/epub+zip	http://www.gutenberg.org/ebooks/53279.epub.images	2020-05-26 00:32:33.803446	ebooks/53279
703049	text/plain; charset=utf-8	http://www.gutenberg.org/files/53279/53279-0.txt	2016-10-14 10:55:58	ebooks/53279
782507	text/html; charset=utf-8	http://www.gutenberg.org/files/53279/53279-h/53279-h.htm	2016-10-14 10:56:00	ebooks/53279
24061	image/jpeg	http://www.gutenberg.org/cache/epub/53279/pg53279.cover.medium.jpg	2020-05-26 00:32:37.956408	ebooks/53279
3197	image/jpeg	http://www.gutenberg.org/cache/epub/53279/pg53279.cover.small.jpg	2020-05-26 00:32:37.9064	ebooks/53279
252013	text/plain; charset=utf-8	http://www.gutenberg.org/files/53279/53279-0.zip	2016-10-14 10:56:02	ebooks/53279
405582	application/epub+zip	http://www.gutenberg.org/ebooks/53279.epub.noimages	2020-05-26 00:32:34.400457	ebooks/53279
1487940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53279.kindle.noimages	2020-05-26 00:32:37.849392	ebooks/53279
693724	application/zip	http://www.gutenberg.org/files/53279/53279-h.zip	2016-10-14 10:56:02	ebooks/53279
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/53279.rdf	2020-06-11 01:44:00.896821	ebooks/53279
1504467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5328.kindle.noimages	2020-06-03 00:26:14.589843	ebooks/5328
16303	image/jpeg	http://www.gutenberg.org/cache/epub/5328/pg5328.cover.medium.jpg	2020-06-03 00:26:14.642838	ebooks/5328
958448	text/html	http://www.gutenberg.org/ebooks/5328.html.noimages	2020-06-03 00:26:09.986919	ebooks/5328
958448	text/html	http://www.gutenberg.org/ebooks/5328.html.images	2020-06-03 00:26:09.785899	ebooks/5328
1504475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5328.kindle.images	2020-06-03 00:26:12.672868	ebooks/5328
316636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5328/5328.zip	2019-03-30 09:07:42	ebooks/5328
4541	image/jpeg	http://www.gutenberg.org/cache/epub/5328/pg5328.cover.small.jpg	2020-06-03 00:26:14.61884	ebooks/5328
382391	application/epub+zip	http://www.gutenberg.org/ebooks/5328.epub.noimages	2020-06-03 00:26:10.757886	ebooks/5328
856768	text/plain	http://www.gutenberg.org/ebooks/5328.txt.utf-8	2020-06-03 00:26:09.182914	ebooks/5328
856798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5328/5328.txt	2019-03-30 09:07:28	ebooks/5328
382391	application/epub+zip	http://www.gutenberg.org/ebooks/5328.epub.images	2020-06-03 00:26:10.469919	ebooks/5328
11910	application/rdf+xml	http://www.gutenberg.org/ebooks/5328.rdf	2020-06-11 01:04:21.588128	ebooks/5328
1398892	text/html; charset=utf-8	http://www.gutenberg.org/files/53280/53280-h.zip	2016-10-14 15:38:12	ebooks/53280
22059	image/jpeg	http://www.gutenberg.org/cache/epub/53280/pg53280.cover.medium.jpg	2020-05-26 00:32:44.008637	ebooks/53280
2988416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53280.kindle.images	2020-05-26 00:32:43.084636	ebooks/53280
212948	application/epub+zip	http://www.gutenberg.org/ebooks/53280.epub.noimages	2020-05-26 00:32:39.427677	ebooks/53280
1355182	application/epub+zip	http://www.gutenberg.org/ebooks/53280.epub.images	2020-05-26 00:32:38.884702	ebooks/53280
62790	text/plain; charset=utf-8	http://www.gutenberg.org/files/53280/53280-0.zip	2016-10-14 15:38:12	ebooks/53280
229150	text/html; charset=utf-8	http://www.gutenberg.org/files/53280/53280-h/53280-h.htm	2016-10-14 15:38:08	ebooks/53280
3828	image/jpeg	http://www.gutenberg.org/cache/epub/53280/pg53280.cover.small.jpg	2020-05-26 00:32:43.966616	ebooks/53280
626518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53280.kindle.noimages	2020-05-26 00:32:43.924653	ebooks/53280
11833	application/rdf+xml	http://www.gutenberg.org/ebooks/53280.rdf	2020-06-11 01:44:00.917839	ebooks/53280
178301	text/plain; charset=utf-8	http://www.gutenberg.org/files/53280/53280-0.txt	2016-10-14 15:38:04	ebooks/53280
649021	text/plain; charset=utf-8	http://www.gutenberg.org/files/53281/53281-0.txt	2016-10-14 17:35:56	ebooks/53281
726655	text/html; charset=utf-8	http://www.gutenberg.org/files/53281/53281-h/53281-h.htm	2016-10-14 17:35:58	ebooks/53281
418078	application/epub+zip	http://www.gutenberg.org/ebooks/53281.epub.noimages	2020-05-26 00:32:45.513625	ebooks/53281
2113964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53281.kindle.images	2020-05-26 00:32:47.308606	ebooks/53281
18987	image/jpeg	http://www.gutenberg.org/cache/epub/53281/pg53281.cover.medium.jpg	2020-05-26 00:32:49.153545	ebooks/53281
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/53281.rdf	2020-06-11 01:44:00.942841	ebooks/53281
833948	application/epub+zip	http://www.gutenberg.org/ebooks/53281.epub.images	2020-05-26 00:32:44.930609	ebooks/53281
2466	image/jpeg	http://www.gutenberg.org/cache/epub/53281/pg53281.cover.small.jpg	2020-05-26 00:32:49.109545	ebooks/53281
241704	application/zip	http://www.gutenberg.org/files/53281/53281-0.zip	2016-10-14 17:36:00	ebooks/53281
772101	application/zip	http://www.gutenberg.org/files/53281/53281-h.zip	2016-10-14 17:36:00	ebooks/53281
1423210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53281.kindle.noimages	2020-05-26 00:32:49.060541	ebooks/53281
4230	image/jpeg	http://www.gutenberg.org/cache/epub/53282/pg53282.cover.small.jpg	2020-05-26 00:32:51.369536	ebooks/53282
603778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53282.kindle.images	2020-05-26 00:32:50.679523	ebooks/53282
148607	application/epub+zip	http://www.gutenberg.org/ebooks/53282.epub.noimages	2020-05-26 00:32:50.012699	ebooks/53282
360538	text/html	http://www.gutenberg.org/ebooks/53282.html.noimages	2020-05-26 00:32:49.748561	ebooks/53282
118785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53282/53282-8.zip	2016-10-15 05:40:34	ebooks/53282
603763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53282.kindle.noimages	2020-05-26 00:32:51.344512	ebooks/53282
326186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53282/53282-8.txt	2016-10-15 05:40:32	ebooks/53282
148606	application/epub+zip	http://www.gutenberg.org/ebooks/53282.epub.images	2020-05-26 00:32:49.907532	ebooks/53282
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/53282.rdf	2020-06-11 01:44:00.968822	ebooks/53282
339591	text/plain	http://www.gutenberg.org/ebooks/53282.txt.utf-8	2020-05-26 00:32:49.298561	ebooks/53282
360538	text/html	http://www.gutenberg.org/ebooks/53282.html.images	2020-05-26 00:32:49.671533	ebooks/53282
16452	image/jpeg	http://www.gutenberg.org/cache/epub/53282/pg53282.cover.medium.jpg	2020-05-26 00:32:51.393525	ebooks/53282
33257	image/jpeg	http://www.gutenberg.org/cache/epub/53283/pg53283.cover.medium.jpg	2020-05-26 00:32:55.808454	ebooks/53283
415533	application/epub+zip	http://www.gutenberg.org/ebooks/53283.epub.images	2020-05-26 00:32:52.041518	ebooks/53283
776213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53283/53283-h/53283-h.htm	2016-10-15 05:45:58	ebooks/53283
282210	text/plain; charset=utf-8	http://www.gutenberg.org/files/53283/53283-0.zip	2016-10-15 05:45:58	ebooks/53283
396744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53283/53283-h.zip	2016-10-15 05:45:58	ebooks/53283
412607	application/epub+zip	http://www.gutenberg.org/ebooks/53283.epub.noimages	2020-05-26 00:32:52.411515	ebooks/53283
3733	image/jpeg	http://www.gutenberg.org/cache/epub/53283/pg53283.cover.small.jpg	2020-05-26 00:32:55.769461	ebooks/53283
1508477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53283.kindle.noimages	2020-05-26 00:32:55.728465	ebooks/53283
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/53283.rdf	2020-06-11 01:44:00.989846	ebooks/53283
1516675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53283.kindle.images	2020-05-26 00:32:54.061515	ebooks/53283
719831	text/plain; charset=utf-8	http://www.gutenberg.org/files/53283/53283-0.txt	2016-10-15 05:45:56	ebooks/53283
215397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53284.kindle.images	2020-05-26 00:32:56.494451	ebooks/53284
60231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53284/53284-h.zip	2016-10-15 06:05:36	ebooks/53284
65784	application/epub+zip	http://www.gutenberg.org/ebooks/53284.epub.noimages	2020-05-26 00:32:56.138457	ebooks/53284
24501	text/plain; charset=utf-8	http://www.gutenberg.org/files/53284/53284-0.zip	2016-10-15 06:05:36	ebooks/53284
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/53284.rdf	2020-06-11 01:44:01.013868	ebooks/53284
57788	text/plain; charset=utf-8	http://www.gutenberg.org/files/53284/53284-0.txt	2016-10-15 06:04:38	ebooks/53284
65781	application/epub+zip	http://www.gutenberg.org/ebooks/53284.epub.images	2020-05-26 00:32:56.041471	ebooks/53284
20034	image/jpeg	http://www.gutenberg.org/cache/epub/53284/pg53284.cover.medium.jpg	2020-05-26 00:32:56.89744	ebooks/53284
3104	image/jpeg	http://www.gutenberg.org/cache/epub/53284/pg53284.cover.small.jpg	2020-05-26 00:32:56.875439	ebooks/53284
215392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53284.kindle.noimages	2020-05-26 00:32:56.85145	ebooks/53284
64530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53284/53284-h/53284-h.htm	2016-10-15 06:03:54	ebooks/53284
1417253	text/html; charset=utf-8	http://www.gutenberg.org/files/53285/53285-h/53285-h.htm	2016-10-15 06:16:06	ebooks/53285
596513	application/epub+zip	http://www.gutenberg.org/ebooks/53285.epub.noimages	2020-05-26 00:32:58.545447	ebooks/53285
670907	application/epub+zip	http://www.gutenberg.org/ebooks/53285.epub.images	2020-05-26 00:32:57.93843	ebooks/53285
13757	image/jpeg	http://www.gutenberg.org/cache/epub/53285/pg53285.cover.medium.jpg	2020-05-26 00:33:04.347554	ebooks/53285
628420	application/zip	http://www.gutenberg.org/files/53285/53285-h.zip	2016-10-15 06:16:06	ebooks/53285
2552263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53285.kindle.images	2020-05-26 00:33:01.401384	ebooks/53285
2406933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53285.kindle.noimages	2020-05-26 00:33:04.229551	ebooks/53285
1301619	text/plain; charset=utf-8	http://www.gutenberg.org/files/53285/53285-0.txt	2016-10-15 06:16:04	ebooks/53285
2155	image/jpeg	http://www.gutenberg.org/cache/epub/53285/pg53285.cover.small.jpg	2020-05-26 00:33:04.291546	ebooks/53285
487238	application/zip	http://www.gutenberg.org/files/53285/53285-0.zip	2016-10-15 06:16:06	ebooks/53285
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/53285.rdf	2020-06-11 01:44:01.037833	ebooks/53285
214308	text/plain; charset=utf-8	http://www.gutenberg.org/files/53286/53286-0.zip	2016-10-16 06:41:40	ebooks/53286
14829	image/jpeg	http://www.gutenberg.org/cache/epub/53286/pg53286.cover.medium.jpg	2020-05-26 00:33:13.700435	ebooks/53286
15194214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53286.kindle.images	2020-05-26 00:33:11.915449	ebooks/53286
9654254	application/zip	http://www.gutenberg.org/files/53286/53286-h.zip	2016-10-16 06:41:42	ebooks/53286
373160	application/epub+zip	http://www.gutenberg.org/ebooks/53286.epub.noimages	2020-05-26 00:33:07.828504	ebooks/53286
8438890	application/epub+zip	http://www.gutenberg.org/ebooks/53286.epub.images	2020-05-26 00:33:07.282516	ebooks/53286
553181	text/plain; charset=utf-8	http://www.gutenberg.org/files/53286/53286-0.txt	2016-10-16 06:41:34	ebooks/53286
11657	application/rdf+xml	http://www.gutenberg.org/ebooks/53286.rdf	2020-06-11 01:44:01.059814	ebooks/53286
1234604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53286.kindle.noimages	2020-05-26 00:33:13.596439	ebooks/53286
2837	image/jpeg	http://www.gutenberg.org/cache/epub/53286/pg53286.cover.small.jpg	2020-05-26 00:33:13.651435	ebooks/53286
666728	text/html; charset=utf-8	http://www.gutenberg.org/files/53286/53286-h/53286-h.htm	2016-10-16 06:41:38	ebooks/53286
663810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53287.kindle.noimages	2020-05-26 00:33:17.112382	ebooks/53287
78405	application/zip	http://www.gutenberg.org/files/53287/53287-0.zip	2016-10-15 05:53:34	ebooks/53287
10636	image/jpeg	http://www.gutenberg.org/cache/epub/53287/pg53287.cover.medium.jpg	2020-05-26 00:33:17.203379	ebooks/53287
202582	application/epub+zip	http://www.gutenberg.org/ebooks/53287.epub.images	2020-05-26 00:33:14.387417	ebooks/53287
208699	text/plain; charset=utf-8	http://www.gutenberg.org/files/53287/53287-0.txt	2016-10-15 05:53:28	ebooks/53287
202582	application/epub+zip	http://www.gutenberg.org/ebooks/53287.epub.noimages	2020-05-26 00:33:14.792432	ebooks/53287
162131	text/html; charset=utf-8	http://www.gutenberg.org/files/53287/53287-h.zip	2016-10-15 05:53:34	ebooks/53287
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/53287.rdf	2020-06-11 01:44:01.083827	ebooks/53287
663818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53287.kindle.images	2020-05-26 00:33:15.949395	ebooks/53287
2229	image/jpeg	http://www.gutenberg.org/cache/epub/53287/pg53287.cover.small.jpg	2020-05-26 00:33:17.16038	ebooks/53287
291580	text/html; charset=utf-8	http://www.gutenberg.org/files/53287/53287-h/53287-h.htm	2016-10-15 05:53:32	ebooks/53287
4968197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53288.kindle.images	2020-05-26 00:33:20.508675	ebooks/53288
140022	application/epub+zip	http://www.gutenberg.org/ebooks/53288.epub.noimages	2020-05-26 00:33:18.363674	ebooks/53288
48206	text/plain; charset=utf-8	http://www.gutenberg.org/files/53288/53288-0.zip	2016-10-15 05:54:26	ebooks/53288
174330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53288/53288-h/53288-h.htm	2016-10-15 05:54:20	ebooks/53288
1758	image/jpeg	http://www.gutenberg.org/cache/epub/53288/pg53288.cover.small.jpg	2020-05-26 00:33:21.083628	ebooks/53288
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/53288.rdf	2020-06-11 01:44:01.108869	ebooks/53288
11431	image/jpeg	http://www.gutenberg.org/cache/epub/53288/pg53288.cover.medium.jpg	2020-05-26 00:33:21.121648	ebooks/53288
422028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53288.kindle.noimages	2020-05-26 00:33:21.04164	ebooks/53288
2371018	application/zip	http://www.gutenberg.org/files/53288/53288-h.zip	2016-10-15 05:54:26	ebooks/53288
2401835	application/epub+zip	http://www.gutenberg.org/ebooks/53288.epub.images	2020-05-26 00:33:17.962726	ebooks/53288
137313	text/plain; charset=utf-8	http://www.gutenberg.org/files/53288/53288-0.txt	2016-10-15 05:54:12	ebooks/53288
417451	application/epub+zip	http://www.gutenberg.org/ebooks/53289.epub.images	2020-05-26 00:33:26.975567	ebooks/53289
650847	text/plain; charset=utf-8	http://www.gutenberg.org/files/53289/53289-0.txt	2016-10-15 07:01:00	ebooks/53289
11503	image/jpeg	http://www.gutenberg.org/cache/epub/53289/pg53289.cover.medium.jpg	2020-05-26 00:33:35.808443	ebooks/53289
1493115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53289.kindle.images	2020-05-26 00:33:32.180509	ebooks/53289
819464	text/html; charset=utf-8	http://www.gutenberg.org/files/53289/53289-h/53289-h.html	2016-10-15 07:01:10	ebooks/53289
20487	application/rdf+xml	http://www.gutenberg.org/ebooks/53289.rdf	2020-06-11 01:44:01.148817	ebooks/53289
248975	application/zip	http://www.gutenberg.org/files/53289/53289-0.zip	2016-10-15 07:01:00	ebooks/53289
247750	application/zip	http://www.gutenberg.org/files/53289/53289.zip	2016-10-15 07:01:06	ebooks/53289
643087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53289/53289-8.txt	2016-10-15 07:01:04	ebooks/53289
631737	text/x-rst	http://www.gutenberg.org/files/53289/53289-rst/53289-rst.rst	2016-10-15 07:00:58	ebooks/53289
362210	text/x-rst	http://www.gutenberg.org/files/53289/53289-rst.zip	2016-10-15 07:00:58	ebooks/53289
643086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53289/53289.txt	2016-10-15 07:01:06	ebooks/53289
631737	text/x-rst	http://www.gutenberg.org/ebooks/53289.rst.gen	2020-05-26 00:33:23.753605	ebooks/53289
1409162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53289.kindle.noimages	2020-05-26 00:33:34.146461	ebooks/53289
375434	application/epub+zip	http://www.gutenberg.org/ebooks/53289.epub.noimages	2020-05-26 00:33:30.225529	ebooks/53289
247841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53289/53289-8.zip	2016-10-15 07:01:04	ebooks/53289
812160	application/pdf	http://www.gutenberg.org/ebooks/53289.pdf.images	2020-05-26 00:33:39.723401	ebooks/53289
384783	application/zip	http://www.gutenberg.org/files/53289/53289-h.zip	2016-10-15 07:01:10	ebooks/53289
769634	application/pdf	http://www.gutenberg.org/ebooks/53289.pdf.noimages	2020-05-26 00:33:43.658567	ebooks/53289
1834	image/jpeg	http://www.gutenberg.org/cache/epub/53289/pg53289.cover.small.jpg	2020-05-26 00:33:34.86645	ebooks/53289
74424	text/rtf	http://www.gutenberg.org/files/5329/5329-r.rtf	2012-08-21 05:51:28	ebooks/5329
22552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5329/5329-8.zip	2012-08-21 06:41:46	ebooks/5329
157806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5329.kindle.images	2020-06-03 00:26:15.250835	ebooks/5329
157797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5329.kindle.noimages	2020-06-03 00:26:15.503836	ebooks/5329
22536	application/zip	http://www.gutenberg.org/files/5329/5329.zip	2012-08-21 06:41:46	ebooks/5329
57550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5329/5329-8.txt	2012-08-21 05:51:14	ebooks/5329
57541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5329/5329.txt	2012-08-21 05:51:08	ebooks/5329
39054	application/epub+zip	http://www.gutenberg.org/ebooks/5329.epub.images	2020-06-03 00:26:14.952839	ebooks/5329
24800	application/octet-stream	http://www.gutenberg.org/files/5329/5329-r.zip	2012-08-21 06:41:46	ebooks/5329
2447	image/jpeg	http://www.gutenberg.org/cache/epub/5329/pg5329.cover.small.jpg	2020-06-03 00:26:15.527832	ebooks/5329
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/5329.rdf	2020-06-11 01:04:21.618139	ebooks/5329
39053	application/epub+zip	http://www.gutenberg.org/ebooks/5329.epub.noimages	2020-06-03 00:26:14.998836	ebooks/5329
67976	text/html	http://www.gutenberg.org/ebooks/5329.html.noimages	2020-06-03 00:26:14.832849	ebooks/5329
8818	image/jpeg	http://www.gutenberg.org/cache/epub/5329/pg5329.cover.medium.jpg	2020-06-03 00:26:15.550835	ebooks/5329
57520	text/plain	http://www.gutenberg.org/ebooks/5329.txt.utf-8	2020-06-03 00:26:14.746846	ebooks/5329
67976	text/html	http://www.gutenberg.org/ebooks/5329.html.images	2020-06-03 00:26:14.806838	ebooks/5329
37790	text/plain; charset=utf-8	http://www.gutenberg.org/files/53290/53290-0.zip	2016-10-15 16:21:40	ebooks/53290
107638	text/plain; charset=utf-8	http://www.gutenberg.org/files/53290/53290-0.txt	2016-10-15 16:21:24	ebooks/53290
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/53290.rdf	2020-06-11 01:44:01.174819	ebooks/53290
28553	image/jpeg	http://www.gutenberg.org/cache/epub/53290/pg53290.cover.medium.jpg	2020-05-26 00:33:54.034438	ebooks/53290
8926376	text/html; charset=utf-8	http://www.gutenberg.org/files/53290/53290-h.zip	2016-10-15 16:21:42	ebooks/53290
524238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53290.kindle.noimages	2020-05-26 00:33:53.942404	ebooks/53290
142536	text/html; charset=utf-8	http://www.gutenberg.org/files/53290/53290-h/53290-h.htm	2016-10-15 16:21:34	ebooks/53290
3864	image/jpeg	http://www.gutenberg.org/cache/epub/53290/pg53290.cover.small.jpg	2020-05-26 00:33:53.990404	ebooks/53290
178130	application/epub+zip	http://www.gutenberg.org/ebooks/53290.epub.noimages	2020-05-26 00:33:49.959507	ebooks/53290
12351482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53290.kindle.images	2020-05-26 00:33:53.33941	ebooks/53290
6282474	application/epub+zip	http://www.gutenberg.org/ebooks/53290.epub.images	2020-05-26 00:33:49.476499	ebooks/53290
164137	text/html	http://www.gutenberg.org/ebooks/53291.html.noimages	2020-05-26 00:33:54.310407	ebooks/53291
14101	image/jpeg	http://www.gutenberg.org/cache/epub/53291/pg53291.cover.medium.jpg	2020-05-26 00:33:55.317406	ebooks/53291
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/53291.rdf	2020-06-11 01:44:01.200815	ebooks/53291
341896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53291.kindle.noimages	2020-05-26 00:33:55.267442	ebooks/53291
153863	text/plain	http://www.gutenberg.org/ebooks/53291.txt.utf-8	2020-05-26 00:33:54.169405	ebooks/53291
3686	image/jpeg	http://www.gutenberg.org/cache/epub/53291/pg53291.cover.small.jpg	2020-05-26 00:33:55.292396	ebooks/53291
164137	text/html	http://www.gutenberg.org/ebooks/53291.html.images	2020-05-26 00:33:54.266441	ebooks/53291
86024	application/epub+zip	http://www.gutenberg.org/ebooks/53291.epub.images	2020-05-26 00:33:54.39843	ebooks/53291
62967	application/zip	http://www.gutenberg.org/files/53291/53291-8.zip	2016-10-16 09:45:36	ebooks/53291
341904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53291.kindle.images	2020-05-26 00:33:54.861394	ebooks/53291
86024	application/epub+zip	http://www.gutenberg.org/ebooks/53291.epub.noimages	2020-05-26 00:33:54.4624	ebooks/53291
147998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53291/53291-8.txt	2016-10-16 09:45:34	ebooks/53291
823491	application/epub+zip	http://www.gutenberg.org/ebooks/53292.epub.images	2020-05-26 00:33:56.847713	ebooks/53292
605954	application/zip	http://www.gutenberg.org/files/53292/53292-0.zip	2016-10-16 09:47:06	ebooks/53292
3309	image/jpeg	http://www.gutenberg.org/cache/epub/53292/pg53292.cover.small.jpg	2020-05-26 00:34:05.64956	ebooks/53292
728559	text/html; charset=utf-8	http://www.gutenberg.org/files/53292/53292-h.zip	2016-10-16 09:47:08	ebooks/53292
1746718	text/html; charset=utf-8	http://www.gutenberg.org/files/53292/53292-h/53292-h.htm	2016-10-16 09:47:06	ebooks/53292
823490	application/epub+zip	http://www.gutenberg.org/ebooks/53292.epub.noimages	2020-05-26 00:33:57.746693	ebooks/53292
3197195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53292.kindle.images	2020-05-26 00:34:01.642623	ebooks/53292
11951	application/rdf+xml	http://www.gutenberg.org/ebooks/53292.rdf	2020-06-11 01:44:01.222826	ebooks/53292
1570998	text/plain; charset=utf-8	http://www.gutenberg.org/files/53292/53292-0.txt	2016-10-16 09:47:02	ebooks/53292
23679	image/jpeg	http://www.gutenberg.org/cache/epub/53292/pg53292.cover.medium.jpg	2020-05-26 00:34:05.759565	ebooks/53292
3197186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53292.kindle.noimages	2020-05-26 00:34:05.528561	ebooks/53292
187667	text/html	http://www.gutenberg.org/ebooks/53293.html.images	2020-05-26 00:34:06.113574	ebooks/53293
350218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53293.kindle.noimages	2020-05-26 00:34:07.092565	ebooks/53293
350231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53293.kindle.images	2020-05-26 00:34:06.704572	ebooks/53293
180467	text/plain	http://www.gutenberg.org/ebooks/53293.txt.utf-8	2020-05-26 00:34:06.015548	ebooks/53293
87835	application/epub+zip	http://www.gutenberg.org/ebooks/53293.epub.images	2020-05-26 00:34:06.252556	ebooks/53293
187667	text/html	http://www.gutenberg.org/ebooks/53293.html.noimages	2020-05-26 00:34:06.160553	ebooks/53293
65707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53293/53293-8.zip	2016-10-16 09:48:46	ebooks/53293
87834	application/epub+zip	http://www.gutenberg.org/ebooks/53293.epub.noimages	2020-05-26 00:34:06.316557	ebooks/53293
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/53293.rdf	2020-06-11 01:44:01.26282	ebooks/53293
12754	image/jpeg	http://www.gutenberg.org/cache/epub/53293/pg53293.cover.medium.jpg	2020-05-26 00:34:07.141534	ebooks/53293
172899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53293/53293-8.txt	2016-10-16 09:48:44	ebooks/53293
3323	image/jpeg	http://www.gutenberg.org/cache/epub/53293/pg53293.cover.small.jpg	2020-05-26 00:34:07.118533	ebooks/53293
979100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53294.kindle.images	2020-05-26 00:34:09.508533	ebooks/53294
248514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53294/53294-h.zip	2016-10-16 07:21:44	ebooks/53294
266674	application/epub+zip	http://www.gutenberg.org/ebooks/53294.epub.images	2020-05-26 00:34:07.893546	ebooks/53294
511595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53294/53294-h/53294-h.htm	2016-10-16 07:21:44	ebooks/53294
979092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53294.kindle.noimages	2020-05-26 00:34:10.733488	ebooks/53294
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/53294.rdf	2020-06-11 01:44:01.28884	ebooks/53294
266674	application/epub+zip	http://www.gutenberg.org/ebooks/53294.epub.noimages	2020-05-26 00:34:08.284534	ebooks/53294
2104	image/jpeg	http://www.gutenberg.org/cache/epub/53294/pg53294.cover.small.jpg	2020-05-26 00:34:10.784485	ebooks/53294
182508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53294/53294-8.zip	2016-10-16 07:21:44	ebooks/53294
8715	image/jpeg	http://www.gutenberg.org/cache/epub/53294/pg53294.cover.medium.jpg	2020-05-26 00:34:10.830492	ebooks/53294
454812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53294/53294-8.txt	2016-10-16 07:21:36	ebooks/53294
464710	text/plain	http://www.gutenberg.org/ebooks/53294.txt.utf-8	2020-05-26 00:34:07.259536	ebooks/53294
268137	application/zip	http://www.gutenberg.org/files/53295/53295-0.zip	2016-10-16 09:26:00	ebooks/53295
10241	image/jpeg	http://www.gutenberg.org/cache/epub/53295/pg53295.cover.medium.jpg	2020-05-26 00:34:25.667491	ebooks/53295
394815	application/epub+zip	http://www.gutenberg.org/ebooks/53295.epub.noimages	2020-05-26 00:34:15.02753	ebooks/53295
829815	application/epub+zip	http://www.gutenberg.org/ebooks/53295.epub.images	2020-05-26 00:34:13.669447	ebooks/53295
2043	image/jpeg	http://www.gutenberg.org/cache/epub/53295/pg53295.cover.small.jpg	2020-05-26 00:34:25.323507	ebooks/53295
2794407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53295.kindle.images	2020-05-26 00:34:19.91741	ebooks/53295
1976235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53295.kindle.noimages	2020-05-26 00:34:24.71058	ebooks/53295
1310337	text/html; charset=utf-8	http://www.gutenberg.org/files/53295/53295-h/53295-h.htm	2016-10-16 09:25:54	ebooks/53295
870528	application/zip	http://www.gutenberg.org/files/53295/53295-h.zip	2016-10-16 09:26:02	ebooks/53295
11987	application/rdf+xml	http://www.gutenberg.org/ebooks/53295.rdf	2020-06-11 01:44:01.310813	ebooks/53295
740568	text/plain; charset=utf-8	http://www.gutenberg.org/files/53295/53295-0.txt	2016-10-16 09:25:50	ebooks/53295
595056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53296/53296-8.txt	2016-10-16 09:27:52	ebooks/53296
595035	text/plain	http://www.gutenberg.org/ebooks/53296.txt.utf-8	2020-05-26 00:34:26.426536	ebooks/53296
11005	image/jpeg	http://www.gutenberg.org/cache/epub/53296/pg53296.cover.medium.jpg	2020-05-26 00:34:29.873449	ebooks/53296
231062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53296/53296-h.zip	2016-10-16 09:28:06	ebooks/53296
256058	application/epub+zip	http://www.gutenberg.org/ebooks/53296.epub.images	2020-05-26 00:34:26.960529	ebooks/53296
1061626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53296.kindle.images	2020-05-26 00:34:28.494459	ebooks/53296
256058	application/epub+zip	http://www.gutenberg.org/ebooks/53296.epub.noimages	2020-05-26 00:34:27.209504	ebooks/53296
1061622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53296.kindle.noimages	2020-05-26 00:34:29.786437	ebooks/53296
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/53296.rdf	2020-06-11 01:44:01.333856	ebooks/53296
223217	application/zip	http://www.gutenberg.org/files/53296/53296-8.zip	2016-10-16 09:28:06	ebooks/53296
3115	image/jpeg	http://www.gutenberg.org/cache/epub/53296/pg53296.cover.small.jpg	2020-05-26 00:34:29.831445	ebooks/53296
678873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53296/53296-h/53296-h.htm	2016-10-16 09:27:52	ebooks/53296
291961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53297.kindle.noimages	2020-05-26 00:34:31.85641	ebooks/53297
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/53297.rdf	2020-06-11 01:44:01.35882	ebooks/53297
119347	text/plain	http://www.gutenberg.org/ebooks/53297.txt.utf-8	2020-05-26 00:34:30.016463	ebooks/53297
138488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53297/53297-h/53297-h.htm	2016-10-16 14:44:50	ebooks/53297
74949	application/epub+zip	http://www.gutenberg.org/ebooks/53297.epub.noimages	2020-05-26 00:34:30.744424	ebooks/53297
1022948	application/epub+zip	http://www.gutenberg.org/ebooks/53297.epub.images	2020-05-26 00:34:30.529434	ebooks/53297
13329	image/jpeg	http://www.gutenberg.org/cache/epub/53297/pg53297.cover.medium.jpg	2020-05-26 00:34:31.923432	ebooks/53297
119381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53297/53297-8.txt	2016-10-16 14:44:50	ebooks/53297
1156811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53297/53297-h.zip	2016-10-16 14:45:08	ebooks/53297
2953	image/jpeg	http://www.gutenberg.org/cache/epub/53297/pg53297.cover.small.jpg	2020-05-26 00:34:31.891419	ebooks/53297
47716	application/zip	http://www.gutenberg.org/files/53297/53297-8.zip	2016-10-16 14:45:08	ebooks/53297
2185224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53297.kindle.images	2020-05-26 00:34:31.433418	ebooks/53297
52086	text/plain; charset=utf-8	http://www.gutenberg.org/files/53298/53298-0.txt	2016-10-16 15:54:12	ebooks/53298
20585	application/zip	http://www.gutenberg.org/files/53298/53298-0.zip	2016-10-16 15:54:22	ebooks/53298
62677	text/html; charset=utf-8	http://www.gutenberg.org/files/53298/53298-h/53298-h.htm	2016-10-16 15:54:16	ebooks/53298
76882	application/epub+zip	http://www.gutenberg.org/ebooks/53301.epub.noimages	2020-05-26 00:35:34.251411	ebooks/53301
32773	image/jpeg	http://www.gutenberg.org/cache/epub/53298/pg53298.cover.medium.jpg	2020-05-26 00:34:33.469392	ebooks/53298
4667	image/jpeg	http://www.gutenberg.org/cache/epub/53298/pg53298.cover.small.jpg	2020-05-26 00:34:33.444394	ebooks/53298
147111	application/epub+zip	http://www.gutenberg.org/ebooks/53298.epub.noimages	2020-05-26 00:34:32.649427	ebooks/53298
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/53298.rdf	2020-06-11 01:44:01.380815	ebooks/53298
1089614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53298.kindle.images	2020-05-26 00:34:33.089413	ebooks/53298
670858	application/epub+zip	http://www.gutenberg.org/ebooks/53298.epub.images	2020-05-26 00:34:32.377457	ebooks/53298
1009102	text/html; charset=utf-8	http://www.gutenberg.org/files/53298/53298-h.zip	2016-10-16 15:54:34	ebooks/53298
379603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53298.kindle.noimages	2020-05-26 00:34:33.420392	ebooks/53298
18575	application/zip	http://www.gutenberg.org/files/53299/53299-0.zip	2016-10-16 15:56:26	ebooks/53299
48775	text/plain; charset=utf-8	http://www.gutenberg.org/files/53299/53299-0.txt	2016-10-16 15:56:04	ebooks/53299
2901494	application/zip	http://www.gutenberg.org/files/53299/53299-h.zip	2016-10-16 15:56:28	ebooks/53299
64786	text/html; charset=utf-8	http://www.gutenberg.org/files/53299/53299-h/53299-h.htm	2016-10-16 15:56:08	ebooks/53299
98725	application/epub+zip	http://www.gutenberg.org/ebooks/53299.epub.noimages	2020-05-26 00:34:34.462383	ebooks/53299
2359195	application/epub+zip	http://www.gutenberg.org/ebooks/53299.epub.images	2020-05-26 00:34:34.166439	ebooks/53299
276577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53299.kindle.noimages	2020-05-26 00:34:35.966677	ebooks/53299
23339	image/jpeg	http://www.gutenberg.org/cache/epub/53299/pg53299.cover.medium.jpg	2020-05-26 00:34:36.012662	ebooks/53299
4318267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53299.kindle.images	2020-05-26 00:34:35.637659	ebooks/53299
3461	image/jpeg	http://www.gutenberg.org/cache/epub/53299/pg53299.cover.small.jpg	2020-05-26 00:34:35.989693	ebooks/53299
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/53299.rdf	2020-06-11 01:44:01.404113	ebooks/53299
62618	application/zip	http://www.gutenberg.org/files/533/533.zip	2008-07-29 13:19:30	ebooks/533
326675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/533.kindle.images	2020-05-31 23:59:40.532888	ebooks/533
83047	application/epub+zip	http://www.gutenberg.org/ebooks/533.epub.noimages	2020-05-31 23:59:40.158888	ebooks/533
161715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/533/533.txt	2008-07-29 13:18:56	ebooks/533
3299	image/jpeg	http://www.gutenberg.org/cache/epub/533/pg533.cover.small.jpg	2020-05-31 23:59:40.936866	ebooks/533
83047	application/epub+zip	http://www.gutenberg.org/ebooks/533.epub.images	2020-05-31 23:59:40.06789	ebooks/533
161687	text/plain	http://www.gutenberg.org/ebooks/533.txt.utf-8	2020-05-31 23:59:39.90588	ebooks/533
166821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/533/533-h/533-h.htm	2008-07-29 13:19:16	ebooks/533
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/533.rdf	2020-06-11 01:00:31.709072	ebooks/533
63714	application/zip	http://www.gutenberg.org/files/533/533-h.zip	2008-07-29 13:19:30	ebooks/533
11630	image/jpeg	http://www.gutenberg.org/cache/epub/533/pg533.cover.medium.jpg	2020-05-31 23:59:40.961864	ebooks/533
326567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/533.kindle.noimages	2020-05-31 23:59:40.909862	ebooks/533
54677	text/html	http://www.gutenberg.org/ebooks/5330.html.noimages	2020-06-03 00:26:15.741826	ebooks/5330
44351	application/epub+zip	http://www.gutenberg.org/ebooks/5330.epub.noimages	2020-06-03 00:26:15.839827	ebooks/5330
23060	application/zip	http://www.gutenberg.org/files/5330/5330-r.zip	2012-08-21 06:41:54	ebooks/5330
3853	image/jpeg	http://www.gutenberg.org/cache/epub/5330/pg5330.cover.small.jpg	2020-06-03 00:26:16.313851	ebooks/5330
174207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5330.kindle.noimages	2020-06-03 00:26:16.287819	ebooks/5330
18924	application/zip	http://www.gutenberg.org/files/5330/5330-8.zip	2012-08-21 06:41:54	ebooks/5330
54677	text/html	http://www.gutenberg.org/ebooks/5330.html.images	2020-06-03 00:26:15.713825	ebooks/5330
45813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5330/5330-8.txt	2012-08-21 05:53:02	ebooks/5330
18907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5330/5330.zip	2012-08-21 06:41:54	ebooks/5330
174216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5330.kindle.images	2020-06-03 00:26:16.063819	ebooks/5330
93226	text/rtf	http://www.gutenberg.org/files/5330/5330-r.rtf	2012-08-21 05:53:14	ebooks/5330
44352	application/epub+zip	http://www.gutenberg.org/ebooks/5330.epub.images	2020-06-03 00:26:15.795825	ebooks/5330
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/5330.rdf	2020-06-11 01:04:21.647133	ebooks/5330
45804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5330/5330.txt	2012-08-21 05:52:56	ebooks/5330
18490	image/jpeg	http://www.gutenberg.org/cache/epub/5330/pg5330.cover.medium.jpg	2020-06-03 00:26:16.339826	ebooks/5330
45781	text/plain	http://www.gutenberg.org/ebooks/5330.txt.utf-8	2020-06-03 00:26:15.660869	ebooks/5330
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/53300.rdf	2020-06-11 01:44:01.427109	ebooks/53300
2607	image/jpeg	http://www.gutenberg.org/cache/epub/53300/pg53300.cover.small.jpg	2020-05-26 00:35:33.440413	ebooks/53300
25187088	text/html; charset=utf-8	http://www.gutenberg.org/files/53300/53300-h.zip	2016-10-17 08:56:44	ebooks/53300
16613	image/jpeg	http://www.gutenberg.org/cache/epub/53300/pg53300.cover.medium.jpg	2020-05-26 00:35:33.578425	ebooks/53300
529134	application/epub+zip	http://www.gutenberg.org/ebooks/53300.epub.noimages	2020-05-26 00:34:45.475579	ebooks/53300
41738400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53300.kindle.images	2020-05-26 00:35:30.019531	ebooks/53300
22027468	application/epub+zip	http://www.gutenberg.org/ebooks/53300.epub.images	2020-05-26 00:34:44.696618	ebooks/53300
1205909	text/html; charset=utf-8	http://www.gutenberg.org/files/53300/53300-h/53300-h.htm	2016-10-17 08:53:08	ebooks/53300
381974	application/zip	http://www.gutenberg.org/files/53300/53300-0.zip	2016-10-17 06:52:44	ebooks/53300
1045844	text/plain; charset=utf-8	http://www.gutenberg.org/files/53300/53300-0.txt	2016-10-17 06:41:02	ebooks/53300
2092524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53300.kindle.noimages	2020-05-26 00:35:33.280447	ebooks/53300
149517	text/html	http://www.gutenberg.org/ebooks/53301.html.noimages	2020-05-26 00:35:34.098425	ebooks/53301
130326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53301/53301-8.txt	2016-10-17 06:32:24	ebooks/53301
135258	text/plain	http://www.gutenberg.org/ebooks/53301.txt.utf-8	2020-05-26 00:35:33.957416	ebooks/53301
149517	text/html	http://www.gutenberg.org/ebooks/53301.html.images	2020-05-26 00:35:34.057418	ebooks/53301
52220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53301/53301-8.zip	2016-10-17 06:32:26	ebooks/53301
310293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53301.kindle.images	2020-05-26 00:35:34.631404	ebooks/53301
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/53301.rdf	2020-06-11 01:44:03.634082	ebooks/53301
17032	image/jpeg	http://www.gutenberg.org/cache/epub/53301/pg53301.cover.medium.jpg	2020-05-26 00:35:35.068396	ebooks/53301
4416	image/jpeg	http://www.gutenberg.org/cache/epub/53301/pg53301.cover.small.jpg	2020-05-26 00:35:35.043394	ebooks/53301
310286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53301.kindle.noimages	2020-05-26 00:35:35.016391	ebooks/53301
76881	application/epub+zip	http://www.gutenberg.org/ebooks/53301.epub.images	2020-05-26 00:35:34.185422	ebooks/53301
4676	image/jpeg	http://www.gutenberg.org/cache/epub/53302/pg53302.cover.small.jpg	2020-05-26 00:35:37.235368	ebooks/53302
285756	text/plain; charset=utf-8	http://www.gutenberg.org/files/53302/53302-0.txt	2016-10-17 08:58:50	ebooks/53302
108051	text/plain; charset=utf-8	http://www.gutenberg.org/files/53302/53302-0.zip	2016-10-17 08:59:20	ebooks/53302
400393	application/zip	http://www.gutenberg.org/files/53302/53302-h.zip	2016-10-17 08:59:20	ebooks/53302
220247	application/epub+zip	http://www.gutenberg.org/ebooks/53302.epub.noimages	2020-05-26 00:35:35.592381	ebooks/53302
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/53302.rdf	2020-06-11 01:44:03.657088	ebooks/53302
412972	application/epub+zip	http://www.gutenberg.org/ebooks/53302.epub.images	2020-05-26 00:35:35.433397	ebooks/53302
1116520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53302.kindle.images	2020-05-26 00:35:36.423373	ebooks/53302
731415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53302.kindle.noimages	2020-05-26 00:35:37.20238	ebooks/53302
33620	image/jpeg	http://www.gutenberg.org/cache/epub/53302/pg53302.cover.medium.jpg	2020-05-26 00:35:37.266372	ebooks/53302
299662	text/html; charset=utf-8	http://www.gutenberg.org/files/53302/53302-h/53302-h.htm	2016-10-17 08:59:06	ebooks/53302
1118204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53303.kindle.images	2020-05-26 00:35:39.581552	ebooks/53303
325308	application/epub+zip	http://www.gutenberg.org/ebooks/53303.epub.images	2020-05-26 00:35:37.883377	ebooks/53303
274210	text/html; charset=utf-8	http://www.gutenberg.org/files/53303/53303-h.zip	2016-10-17 06:46:00	ebooks/53303
1996	image/jpeg	http://www.gutenberg.org/cache/epub/53303/pg53303.cover.small.jpg	2020-05-26 00:35:40.915514	ebooks/53303
202617	application/zip	http://www.gutenberg.org/files/53303/53303-0.zip	2016-10-17 06:46:00	ebooks/53303
325307	application/epub+zip	http://www.gutenberg.org/ebooks/53303.epub.noimages	2020-05-26 00:35:38.273574	ebooks/53303
12168	image/jpeg	http://www.gutenberg.org/cache/epub/53303/pg53303.cover.medium.jpg	2020-05-26 00:35:40.944529	ebooks/53303
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/53303.rdf	2020-06-11 01:44:03.680079	ebooks/53303
572281	text/html; charset=utf-8	http://www.gutenberg.org/files/53303/53303-h/53303-h.htm	2016-10-17 06:45:58	ebooks/53303
1118199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53303.kindle.noimages	2020-05-26 00:35:40.883516	ebooks/53303
532295	text/plain; charset=utf-8	http://www.gutenberg.org/files/53303/53303-0.txt	2016-10-17 06:45:56	ebooks/53303
327100	application/epub+zip	http://www.gutenberg.org/ebooks/53304.epub.noimages	2020-05-26 00:35:41.944521	ebooks/53304
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/53304.rdf	2020-06-11 01:44:03.702085	ebooks/53304
603129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53304/53304-h.zip	2016-10-17 09:41:20	ebooks/53304
1243696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53304.kindle.noimages	2020-05-26 00:35:45.028482	ebooks/53304
260087	application/zip	http://www.gutenberg.org/files/53304/53304-0.zip	2016-10-17 09:41:20	ebooks/53304
717093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53304/53304-h/53304-h.htm	2016-10-17 09:41:18	ebooks/53304
625042	application/epub+zip	http://www.gutenberg.org/ebooks/53304.epub.images	2020-05-26 00:35:41.58753	ebooks/53304
11467	image/jpeg	http://www.gutenberg.org/cache/epub/53304/pg53304.cover.medium.jpg	2020-05-26 00:35:45.11046	ebooks/53304
1815270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53304.kindle.images	2020-05-26 00:35:43.503482	ebooks/53304
674598	text/plain; charset=utf-8	http://www.gutenberg.org/files/53304/53304-0.txt	2016-10-17 09:41:14	ebooks/53304
2051	image/jpeg	http://www.gutenberg.org/cache/epub/53304/pg53304.cover.small.jpg	2020-05-26 00:35:45.070473	ebooks/53304
1331007	application/zip	http://www.gutenberg.org/files/53305/53305-8.zip	2016-10-17 09:43:06	ebooks/53305
4986	image/jpeg	http://www.gutenberg.org/cache/epub/53305/pg53305.cover.small.jpg	2020-05-26 00:36:10.049443	ebooks/53305
3971485	text/plain	http://www.gutenberg.org/ebooks/53305.txt.utf-8	2020-05-26 00:35:45.32848	ebooks/53305
6624597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53305.kindle.noimages	2020-05-26 00:36:09.539449	ebooks/53305
3968635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53305/53305-8.txt	2016-10-17 09:42:44	ebooks/53305
4586187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53305/53305-h/53305-h.htm	2016-10-17 09:42:46	ebooks/53305
25332	image/jpeg	http://www.gutenberg.org/cache/epub/53305/pg53305.cover.medium.jpg	2020-05-26 00:36:10.499438	ebooks/53305
4850546	application/epub+zip	http://www.gutenberg.org/ebooks/53305.epub.images	2020-05-26 00:35:49.840408	ebooks/53305
1528601	application/epub+zip	http://www.gutenberg.org/ebooks/53305.epub.noimages	2020-05-26 00:35:51.746378	ebooks/53305
12310522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53305.kindle.images	2020-05-26 00:36:01.031549	ebooks/53305
5252075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53305/53305-h.zip	2016-10-17 09:43:08	ebooks/53305
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/53305.rdf	2020-06-11 01:44:03.726083	ebooks/53305
218660	application/pdf	http://www.gutenberg.org/ebooks/53306.pdf.noimages	2020-05-26 00:36:19.338518	ebooks/53306
59961	application/zip	http://www.gutenberg.org/files/53306/53306.zip	2016-10-17 11:02:42	ebooks/53306
129686	text/html; charset=utf-8	http://www.gutenberg.org/files/53306/53306-h.zip	2016-10-17 11:02:42	ebooks/53306
156119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53306/53306-8.txt	2016-10-17 11:02:40	ebooks/53306
2795	image/jpeg	http://www.gutenberg.org/cache/epub/53306/pg53306.cover.small.jpg	2020-05-26 00:36:16.211375	ebooks/53306
138656	text/x-rst	http://www.gutenberg.org/files/53306/53306-rst/53306-rst.rst	2016-10-17 11:02:38	ebooks/53306
140127	application/epub+zip	http://www.gutenberg.org/ebooks/53306.epub.images	2020-05-26 00:36:13.449419	ebooks/53306
17968	image/jpeg	http://www.gutenberg.org/cache/epub/53306/pg53306.cover.medium.jpg	2020-05-26 00:36:16.422369	ebooks/53306
140137	application/epub+zip	http://www.gutenberg.org/ebooks/53306.epub.noimages	2020-05-26 00:36:14.711372	ebooks/53306
60267	application/zip	http://www.gutenberg.org/files/53306/53306-0.zip	2016-10-17 11:02:40	ebooks/53306
138656	text/x-rst	http://www.gutenberg.org/ebooks/53306.rst.gen	2020-05-26 00:36:12.173419	ebooks/53306
156117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53306/53306.txt	2016-10-17 11:02:42	ebooks/53306
115508	text/x-rst	http://www.gutenberg.org/files/53306/53306-rst.zip	2016-10-17 11:02:38	ebooks/53306
21089	application/rdf+xml	http://www.gutenberg.org/ebooks/53306.rdf	2020-06-11 01:44:03.780078	ebooks/53306
465955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53306.kindle.images	2020-05-26 00:36:15.320372	ebooks/53306
280029	application/pdf	http://www.gutenberg.org/ebooks/53306.pdf.images	2020-05-26 00:36:17.905549	ebooks/53306
212293	text/html; charset=utf-8	http://www.gutenberg.org/files/53306/53306-h/53306-h.html	2016-10-17 11:02:42	ebooks/53306
157910	text/plain; charset=utf-8	http://www.gutenberg.org/files/53306/53306-0.txt	2016-10-17 11:02:40	ebooks/53306
466121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53306.kindle.noimages	2020-05-26 00:36:15.934378	ebooks/53306
59971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53306/53306-8.zip	2016-10-17 11:02:40	ebooks/53306
3291235	application/epub+zip	http://www.gutenberg.org/ebooks/53307.epub.images	2020-05-26 00:36:21.771535	ebooks/53307
279811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53307/53307-8.txt	2016-10-17 15:07:08	ebooks/53307
431527	text/html	http://www.gutenberg.org/files/53307/53307-h/53307-h.htm	2016-10-17 15:06:26	ebooks/53307
6907979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53307.kindle.images	2020-05-26 00:36:26.120435	ebooks/53307
777643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53307.kindle.noimages	2020-05-26 00:36:28.154406	ebooks/53307
3242494	application/octet-stream	http://www.gutenberg.org/files/53307/53307-h.zip	2016-10-17 15:07:18	ebooks/53307
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/53307.rdf	2020-06-11 01:44:03.805082	ebooks/53307
213919	application/epub+zip	http://www.gutenberg.org/ebooks/53307.epub.noimages	2020-05-26 00:36:23.071501	ebooks/53307
280901	text/plain; charset=utf-8	http://www.gutenberg.org/files/53307/53307-0.txt	2016-10-17 15:06:20	ebooks/53307
85170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53307/53307-8.zip	2016-10-17 15:07:16	ebooks/53307
17754	image/jpeg	http://www.gutenberg.org/cache/epub/53307/pg53307.cover.medium.jpg	2020-05-26 00:36:28.555396	ebooks/53307
2793	image/jpeg	http://www.gutenberg.org/cache/epub/53307/pg53307.cover.small.jpg	2020-05-26 00:36:28.359408	ebooks/53307
85364	application/zip	http://www.gutenberg.org/files/53307/53307-0.zip	2016-10-17 15:07:16	ebooks/53307
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/53308.rdf	2020-06-11 01:44:03.827091	ebooks/53308
585008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53308.kindle.noimages	2020-05-26 00:36:32.008673	ebooks/53308
2037	image/jpeg	http://www.gutenberg.org/cache/epub/53308/pg53308.cover.small.jpg	2020-05-26 00:36:32.051677	ebooks/53308
15382	image/jpeg	http://www.gutenberg.org/cache/epub/53308/pg53308.cover.medium.jpg	2020-05-26 00:36:32.093732	ebooks/53308
1281732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53308.kindle.images	2020-05-26 00:36:31.116397	ebooks/53308
171098	application/epub+zip	http://www.gutenberg.org/ebooks/53308.epub.noimages	2020-05-26 00:36:30.073408	ebooks/53308
293916	text/html; charset=utf-8	http://www.gutenberg.org/files/53308/53308-h/53308-h.htm	2016-10-18 04:37:22	ebooks/53308
563581	text/html; charset=utf-8	http://www.gutenberg.org/files/53308/53308-h.zip	2016-10-18 04:37:22	ebooks/53308
78024	text/plain; charset=utf-8	http://www.gutenberg.org/files/53308/53308-0.zip	2016-10-18 04:37:22	ebooks/53308
234625	text/plain; charset=utf-8	http://www.gutenberg.org/files/53308/53308-0.txt	2016-10-18 04:37:20	ebooks/53308
611110	application/epub+zip	http://www.gutenberg.org/ebooks/53308.epub.images	2020-05-26 00:36:29.613409	ebooks/53308
753888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53309.kindle.noimages	2020-05-26 00:36:35.178608	ebooks/53309
133333	application/zip	http://www.gutenberg.org/files/53309/53309-0.zip	2016-10-18 04:43:30	ebooks/53309
10897	image/jpeg	http://www.gutenberg.org/cache/epub/53309/pg53309.cover.medium.jpg	2020-05-26 00:36:35.242635	ebooks/53309
166258	application/zip	http://www.gutenberg.org/files/53309/53309-h.zip	2016-10-18 04:43:30	ebooks/53309
194280	application/epub+zip	http://www.gutenberg.org/ebooks/53309.epub.images	2020-05-26 00:36:32.710644	ebooks/53309
194280	application/epub+zip	http://www.gutenberg.org/ebooks/53309.epub.noimages	2020-05-26 00:36:33.151665	ebooks/53309
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/53309.rdf	2020-06-11 01:44:03.851083	ebooks/53309
753900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53309.kindle.images	2020-05-26 00:36:34.160626	ebooks/53309
402667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53309/53309-h/53309-h.htm	2016-10-18 04:43:30	ebooks/53309
368816	text/plain; charset=utf-8	http://www.gutenberg.org/files/53309/53309-0.txt	2016-10-18 04:43:28	ebooks/53309
2335	image/jpeg	http://www.gutenberg.org/cache/epub/53309/pg53309.cover.small.jpg	2020-05-26 00:36:35.211647	ebooks/53309
127065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5331.kindle.noimages	2020-06-03 00:26:16.907811	ebooks/5331
42484	text/html	http://www.gutenberg.org/ebooks/5331.html.noimages	2020-06-03 00:26:16.510836	ebooks/5331
10031	image/jpeg	http://www.gutenberg.org/cache/epub/5331/pg5331.cover.medium.jpg	2020-06-03 00:26:16.954818	ebooks/5331
16210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5331/5331.zip	2012-08-21 06:42:02	ebooks/5331
18955	application/octet-stream	http://www.gutenberg.org/files/5331/5331-r.zip	2012-08-21 06:42:02	ebooks/5331
2807	image/jpeg	http://www.gutenberg.org/cache/epub/5331/pg5331.cover.small.jpg	2020-06-03 00:26:16.931817	ebooks/5331
127073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5331.kindle.images	2020-06-03 00:26:16.74781	ebooks/5331
31029	application/epub+zip	http://www.gutenberg.org/ebooks/5331.epub.noimages	2020-06-03 00:26:16.586813	ebooks/5331
39356	text/plain	http://www.gutenberg.org/ebooks/5331.txt.utf-8	2020-06-03 00:26:16.452816	ebooks/5331
42484	text/html	http://www.gutenberg.org/ebooks/5331.html.images	2020-06-03 00:26:16.488818	ebooks/5331
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/5331.rdf	2020-06-11 01:04:21.673126	ebooks/5331
31029	application/epub+zip	http://www.gutenberg.org/ebooks/5331.epub.images	2020-06-03 00:26:16.552813	ebooks/5331
64523	text/rtf	http://www.gutenberg.org/files/5331/5331-r.rtf	2012-08-21 05:54:52	ebooks/5331
39384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5331/5331.txt	2012-08-21 05:54:38	ebooks/5331
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/53310.rdf	2020-06-11 01:44:03.875077	ebooks/53310
196220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53310/53310-h.zip	2016-10-18 04:46:52	ebooks/53310
11367	image/jpeg	http://www.gutenberg.org/cache/epub/53310/pg53310.cover.medium.jpg	2020-05-26 00:36:38.83456	ebooks/53310
223694	application/epub+zip	http://www.gutenberg.org/ebooks/53310.epub.images	2020-05-26 00:36:35.937617	ebooks/53310
501511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53310/53310-h/53310-h.htm	2016-10-18 04:46:52	ebooks/53310
2479	image/jpeg	http://www.gutenberg.org/cache/epub/53310/pg53310.cover.small.jpg	2020-05-26 00:36:38.800589	ebooks/53310
894120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53310.kindle.images	2020-05-26 00:36:37.566585	ebooks/53310
223694	application/epub+zip	http://www.gutenberg.org/ebooks/53310.epub.noimages	2020-05-26 00:36:36.377616	ebooks/53310
894108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53310.kindle.noimages	2020-05-26 00:36:38.76356	ebooks/53310
457263	text/plain; charset=utf-8	http://www.gutenberg.org/files/53310/53310-0.txt	2016-10-18 04:46:50	ebooks/53310
161136	text/plain; charset=utf-8	http://www.gutenberg.org/files/53310/53310-0.zip	2016-10-18 04:46:52	ebooks/53310
639125	text/plain; charset=utf-8	http://www.gutenberg.org/files/53311/53311-0.txt	2020-06-13 19:23:02	ebooks/53311
1652354	text/html	http://www.gutenberg.org/files/53311/53311-h.zip	2016-10-18 10:04:07	ebooks/53311
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/53311.rdf	2020-06-14 09:03:51.445158	ebooks/53311
1340735	application/epub+zip	http://www.gutenberg.org/ebooks/53311.epub.images	2020-06-14 09:03:46.940261	ebooks/53311
227982	text/plain; charset=utf-8	http://www.gutenberg.org/files/53311/53311-0.zip	2020-06-13 19:23:02	ebooks/53311
1232321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53311.kindle.noimages	2020-06-14 09:03:51.217171	ebooks/53311
4259	image/jpeg	http://www.gutenberg.org/cache/epub/53311/pg53311.cover.small.jpg	2020-06-14 09:03:51.280181	ebooks/53311
3173743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53311.kindle.images	2020-06-14 09:03:49.622186	ebooks/53311
319987	application/epub+zip	http://www.gutenberg.org/ebooks/53311.epub.noimages	2020-06-14 09:03:47.702218	ebooks/53311
30367	image/jpeg	http://www.gutenberg.org/cache/epub/53311/pg53311.cover.medium.jpg	2020-06-14 09:03:51.335166	ebooks/53311
710850	text/html	http://www.gutenberg.org/files/53311/53311-h/53311-h.htm	2016-10-18 10:01:25	ebooks/53311
351837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53312/53312-8.txt	2016-10-18 11:58:22	ebooks/53312
1981	image/jpeg	http://www.gutenberg.org/cache/epub/53312/pg53312.cover.small.jpg	2020-05-26 00:36:47.597447	ebooks/53312
1838123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53312.kindle.images	2020-05-26 00:36:46.562467	ebooks/53312
351855	text/plain	http://www.gutenberg.org/ebooks/53312.txt.utf-8	2020-05-26 00:36:44.404494	ebooks/53312
13848	image/jpeg	http://www.gutenberg.org/cache/epub/53312/pg53312.cover.medium.jpg	2020-05-26 00:36:47.642469	ebooks/53312
140213	application/zip	http://www.gutenberg.org/files/53312/53312.zip	2016-10-18 11:58:22	ebooks/53312
748269	application/epub+zip	http://www.gutenberg.org/ebooks/53312.epub.images	2020-05-26 00:36:45.049486	ebooks/53312
15601	application/rdf+xml	http://www.gutenberg.org/ebooks/53312.rdf	2020-06-11 01:44:03.924077	ebooks/53312
351871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53312/53312.txt	2016-10-18 11:58:22	ebooks/53312
201442	application/epub+zip	http://www.gutenberg.org/ebooks/53312.epub.noimages	2020-05-26 00:36:45.427496	ebooks/53312
750432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53312.kindle.noimages	2020-05-26 00:36:47.548452	ebooks/53312
140268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53312/53312-8.zip	2016-10-18 11:58:22	ebooks/53312
409323	text/html	http://www.gutenberg.org/files/53312/53312-h/53312-h.htm	2016-10-18 12:00:58	ebooks/53312
733210	text/html	http://www.gutenberg.org/files/53312/53312-h.zip	2016-10-18 12:05:22	ebooks/53312
299578	application/epub+zip	http://www.gutenberg.org/ebooks/53313.epub.images	2020-05-26 00:36:48.720478	ebooks/53313
1196794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53313.kindle.images	2020-05-26 00:36:50.189412	ebooks/53313
252120	application/zip	http://www.gutenberg.org/files/53313/53313-8.zip	2016-10-18 12:47:09	ebooks/53313
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/53313.rdf	2020-06-11 01:44:03.949085	ebooks/53313
718809	text/html	http://www.gutenberg.org/ebooks/53313.html.images	2020-05-26 00:36:48.198492	ebooks/53313
648069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53313/53313-8.txt	2016-10-18 12:47:08	ebooks/53313
4606	image/jpeg	http://www.gutenberg.org/cache/epub/53313/pg53313.cover.small.jpg	2020-05-26 00:36:51.499411	ebooks/53313
679268	text/plain	http://www.gutenberg.org/ebooks/53313.txt.utf-8	2020-05-26 00:36:47.805494	ebooks/53313
718809	text/html	http://www.gutenberg.org/ebooks/53313.html.noimages	2020-05-26 00:36:48.338481	ebooks/53313
18522	image/jpeg	http://www.gutenberg.org/cache/epub/53313/pg53313.cover.medium.jpg	2020-05-26 00:36:51.523404	ebooks/53313
299578	application/epub+zip	http://www.gutenberg.org/ebooks/53313.epub.noimages	2020-05-26 00:36:48.911477	ebooks/53313
1196790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53313.kindle.noimages	2020-05-26 00:36:51.471409	ebooks/53313
532701	application/zip	http://www.gutenberg.org/files/53314/53314-h.zip	2016-10-18 09:55:26	ebooks/53314
12509	image/jpeg	http://www.gutenberg.org/cache/epub/53314/pg53314.cover.medium.jpg	2020-05-26 00:36:58.565514	ebooks/53314
482569	application/epub+zip	http://www.gutenberg.org/ebooks/53314.epub.noimages	2020-05-26 00:36:53.183414	ebooks/53314
584519	application/epub+zip	http://www.gutenberg.org/ebooks/53314.epub.images	2020-05-26 00:36:52.592382	ebooks/53314
2726	image/jpeg	http://www.gutenberg.org/cache/epub/53314/pg53314.cover.small.jpg	2020-05-26 00:36:58.455512	ebooks/53314
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/53314.rdf	2020-06-11 01:44:03.971081	ebooks/53314
1962227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53314.kindle.noimages	2020-05-26 00:36:58.334511	ebooks/53314
1178624	text/html; charset=utf-8	http://www.gutenberg.org/files/53314/53314-h/53314-h.htm	2016-10-18 09:55:24	ebooks/53314
1047615	text/plain; charset=utf-8	http://www.gutenberg.org/files/53314/53314-0.txt	2016-10-18 09:55:20	ebooks/53314
2173473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53314.kindle.images	2020-05-26 00:36:55.753545	ebooks/53314
387968	application/zip	http://www.gutenberg.org/files/53314/53314-0.zip	2016-10-18 09:55:26	ebooks/53314
91457	application/epub+zip	http://www.gutenberg.org/ebooks/53315.epub.images	2020-05-26 00:36:59.221504	ebooks/53315
91457	application/epub+zip	http://www.gutenberg.org/ebooks/53315.epub.noimages	2020-05-26 00:36:59.504502	ebooks/53315
11124	image/jpeg	http://www.gutenberg.org/cache/epub/53315/pg53315.cover.medium.jpg	2020-05-26 00:37:01.10049	ebooks/53315
61165	text/plain; charset=utf-8	http://www.gutenberg.org/files/53315/53315-0.zip	2016-10-18 09:56:58	ebooks/53315
388177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53315.kindle.images	2020-05-26 00:37:00.257484	ebooks/53315
388165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53315.kindle.noimages	2020-05-26 00:37:01.01349	ebooks/53315
2914	image/jpeg	http://www.gutenberg.org/cache/epub/53315/pg53315.cover.small.jpg	2020-05-26 00:37:01.059476	ebooks/53315
163194	text/plain; charset=utf-8	http://www.gutenberg.org/files/53315/53315-0.txt	2016-10-18 09:56:48	ebooks/53315
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/53315.rdf	2020-06-11 01:44:03.997076	ebooks/53315
223329	text/html; charset=utf-8	http://www.gutenberg.org/files/53315/53315-h/53315-h.htm	2016-10-18 09:56:58	ebooks/53315
66346	application/zip	http://www.gutenberg.org/files/53315/53315-h.zip	2016-10-18 09:56:58	ebooks/53315
242161	application/epub+zip	http://www.gutenberg.org/ebooks/53316.epub.noimages	2020-05-26 00:37:02.439473	ebooks/53316
242160	application/epub+zip	http://www.gutenberg.org/ebooks/53316.epub.images	2020-05-26 00:37:01.90549	ebooks/53316
634000	text/html; charset=utf-8	http://www.gutenberg.org/files/53316/53316-h/53316-h.htm	2016-10-18 09:58:24	ebooks/53316
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/53316.rdf	2020-06-11 01:44:04.020076	ebooks/53316
582776	text/plain; charset=utf-8	http://www.gutenberg.org/files/53316/53316-0.txt	2016-10-18 09:58:20	ebooks/53316
11341	image/jpeg	http://www.gutenberg.org/cache/epub/53316/pg53316.cover.medium.jpg	2020-05-26 00:37:05.701422	ebooks/53316
1007604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53316.kindle.images	2020-05-26 00:37:04.006445	ebooks/53316
1007601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53316.kindle.noimages	2020-05-26 00:37:05.599421	ebooks/53316
221898	text/html; charset=utf-8	http://www.gutenberg.org/files/53316/53316-h.zip	2016-10-18 09:58:26	ebooks/53316
186545	text/plain; charset=utf-8	http://www.gutenberg.org/files/53316/53316-0.zip	2016-10-18 09:58:26	ebooks/53316
2415	image/jpeg	http://www.gutenberg.org/cache/epub/53316/pg53316.cover.small.jpg	2020-05-26 00:37:05.654414	ebooks/53316
76053	text/html	http://www.gutenberg.org/ebooks/53317.html.images	2020-05-26 00:37:05.911431	ebooks/53317
69358	text/plain	http://www.gutenberg.org/ebooks/53317.txt.utf-8	2020-05-26 00:37:05.852439	ebooks/53317
190175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53317.kindle.noimages	2020-05-26 00:37:06.532407	ebooks/53317
69379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53317/53317-8.txt	2016-10-18 10:01:22	ebooks/53317
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/53317.rdf	2020-06-11 01:44:04.044105	ebooks/53317
46727	application/epub+zip	http://www.gutenberg.org/ebooks/53317.epub.images	2020-05-26 00:37:05.996416	ebooks/53317
46727	application/epub+zip	http://www.gutenberg.org/ebooks/53317.epub.noimages	2020-05-26 00:37:06.041411	ebooks/53317
190183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53317.kindle.images	2020-05-26 00:37:06.28542	ebooks/53317
3588	image/jpeg	http://www.gutenberg.org/cache/epub/53317/pg53317.cover.small.jpg	2020-05-26 00:37:06.557414	ebooks/53317
13694	image/jpeg	http://www.gutenberg.org/cache/epub/53317/pg53317.cover.medium.jpg	2020-05-26 00:37:06.581407	ebooks/53317
27363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53317/53317-8.zip	2016-10-18 10:01:46	ebooks/53317
76053	text/html	http://www.gutenberg.org/ebooks/53317.html.noimages	2020-05-26 00:37:05.940415	ebooks/53317
178910	application/zip	http://www.gutenberg.org/files/53318/53318-0.zip	2016-10-18 13:11:54	ebooks/53318
6694209	application/zip	http://www.gutenberg.org/files/53318/53318-h.zip	2016-10-18 13:11:56	ebooks/53318
675854	text/html; charset=utf-8	http://www.gutenberg.org/files/53318/53318-h/53318-h.htm	2016-10-18 13:11:38	ebooks/53318
1795	image/jpeg	http://www.gutenberg.org/cache/epub/53318/pg53318.cover.small.jpg	2020-05-26 00:37:14.134613	ebooks/53318
1003410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53318.kindle.noimages	2020-05-26 00:37:14.036608	ebooks/53318
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/53318.rdf	2020-06-11 01:44:04.067075	ebooks/53318
14194980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53318.kindle.images	2020-05-26 00:37:12.556623	ebooks/53318
8080	image/jpeg	http://www.gutenberg.org/cache/epub/53318/pg53318.cover.medium.jpg	2020-05-26 00:37:14.22762	ebooks/53318
551268	text/plain; charset=utf-8	http://www.gutenberg.org/files/53318/53318-0.txt	2016-10-18 13:11:34	ebooks/53318
248248	application/epub+zip	http://www.gutenberg.org/ebooks/53318.epub.noimages	2020-05-26 00:37:08.672403	ebooks/53318
6863330	application/epub+zip	http://www.gutenberg.org/ebooks/53318.epub.images	2020-05-26 00:37:08.025427	ebooks/53318
220399	application/zip	http://www.gutenberg.org/files/53319/53319-0.zip	2016-10-18 18:02:44	ebooks/53319
15517	image/jpeg	http://www.gutenberg.org/cache/epub/53319/pg53319.cover.medium.jpg	2020-05-26 00:37:21.927504	ebooks/53319
5447495	text/html; charset=utf-8	http://www.gutenberg.org/files/53319/53319-h.zip	2016-10-18 18:02:44	ebooks/53319
2051	image/jpeg	http://www.gutenberg.org/cache/epub/53319/pg53319.cover.small.jpg	2020-05-26 00:37:21.837502	ebooks/53319
602516	text/plain; charset=utf-8	http://www.gutenberg.org/files/53319/53319-0.txt	2016-10-18 18:02:34	ebooks/53319
8860403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53319.kindle.images	2020-05-26 00:37:19.90554	ebooks/53319
11985	application/rdf+xml	http://www.gutenberg.org/ebooks/53319.rdf	2020-06-11 01:44:04.089093	ebooks/53319
390016	application/epub+zip	http://www.gutenberg.org/ebooks/53319.epub.noimages	2020-05-26 00:37:16.828567	ebooks/53319
717624	text/html; charset=utf-8	http://www.gutenberg.org/files/53319/53319-h/53319-h.htm	2016-10-18 18:02:38	ebooks/53319
1357730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53319.kindle.noimages	2020-05-26 00:37:21.738504	ebooks/53319
5631769	application/epub+zip	http://www.gutenberg.org/ebooks/53319.epub.images	2020-05-26 00:37:15.920608	ebooks/53319
44137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5332/5332.txt	2012-08-22 08:31:20	ebooks/5332
54552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5332/5332-h/5332-h.htm	2013-02-04 11:09:16	ebooks/5332
15172	application/rdf+xml	http://www.gutenberg.org/ebooks/5332.rdf	2020-06-11 01:04:21.701122	ebooks/5332
41368	application/epub+zip	http://www.gutenberg.org/ebooks/5332.epub.images	2020-06-03 00:26:17.236813	ebooks/5332
3318	image/jpeg	http://www.gutenberg.org/cache/epub/5332/pg5332.cover.small.jpg	2020-06-03 00:26:17.918801	ebooks/5332
162704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5332.kindle.noimages	2020-06-03 00:26:17.889799	ebooks/5332
19377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5332/5332-h.zip	2013-02-04 11:09:16	ebooks/5332
41368	application/epub+zip	http://www.gutenberg.org/ebooks/5332.epub.noimages	2020-06-03 00:26:17.368841	ebooks/5332
17848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5332/5332-8.zip	2012-08-22 08:33:08	ebooks/5332
44115	text/plain	http://www.gutenberg.org/ebooks/5332.txt.utf-8	2020-06-03 00:26:17.061814	ebooks/5332
14350	image/jpeg	http://www.gutenberg.org/cache/epub/5332/pg5332.cover.medium.jpg	2020-06-03 00:26:17.945803	ebooks/5332
44146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5332/5332-8.txt	2012-08-22 08:31:32	ebooks/5332
162712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5332.kindle.images	2020-06-03 00:26:17.628798	ebooks/5332
17823	application/zip	http://www.gutenberg.org/files/5332/5332.zip	2012-08-22 08:33:08	ebooks/5332
666941	application/epub+zip	http://www.gutenberg.org/ebooks/53320.epub.images	2020-05-26 00:37:22.848509	ebooks/53320
901313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53320.kindle.noimages	2020-05-26 00:37:25.511457	ebooks/53320
119225	application/zip	http://www.gutenberg.org/files/53320/53320-0.zip	2016-10-18 18:03:34	ebooks/53320
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/53320.rdf	2020-06-11 01:44:04.113106	ebooks/53320
330776	text/plain; charset=utf-8	http://www.gutenberg.org/files/53320/53320-0.txt	2016-10-18 18:03:30	ebooks/53320
381865	text/html; charset=utf-8	http://www.gutenberg.org/files/53320/53320-h/53320-h.htm	2016-10-18 18:03:32	ebooks/53320
3362	image/jpeg	http://www.gutenberg.org/cache/epub/53320/pg53320.cover.small.jpg	2020-05-26 00:37:25.54746	ebooks/53320
284289	application/epub+zip	http://www.gutenberg.org/ebooks/53320.epub.noimages	2020-05-26 00:37:23.314482	ebooks/53320
707262	text/html; charset=utf-8	http://www.gutenberg.org/files/53320/53320-h.zip	2016-10-18 18:03:34	ebooks/53320
1590345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53320.kindle.images	2020-05-26 00:37:24.465469	ebooks/53320
23376	image/jpeg	http://www.gutenberg.org/cache/epub/53320/pg53320.cover.medium.jpg	2020-05-26 00:37:25.581462	ebooks/53320
2172765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53321.kindle.images	2020-05-26 00:37:28.033422	ebooks/53321
954938	application/zip	http://www.gutenberg.org/files/53321/53321-h.zip	2016-10-19 05:45:32	ebooks/53321
944552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53321.kindle.noimages	2020-05-26 00:37:29.214423	ebooks/53321
18784	image/jpeg	http://www.gutenberg.org/cache/epub/53321/pg53321.cover.medium.jpg	2020-05-26 00:37:29.290413	ebooks/53321
3031	image/jpeg	http://www.gutenberg.org/cache/epub/53321/pg53321.cover.small.jpg	2020-05-26 00:37:29.254412	ebooks/53321
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/53321.rdf	2020-06-11 01:44:04.141077	ebooks/53321
976015	application/epub+zip	http://www.gutenberg.org/ebooks/53321.epub.images	2020-05-26 00:37:26.285475	ebooks/53321
493479	text/html; charset=utf-8	http://www.gutenberg.org/files/53321/53321-h/53321-h.htm	2016-10-19 05:45:32	ebooks/53321
411307	text/plain; charset=utf-8	http://www.gutenberg.org/files/53321/53321-0.txt	2016-10-19 05:45:30	ebooks/53321
169928	text/plain; charset=utf-8	http://www.gutenberg.org/files/53321/53321-0.zip	2016-10-19 05:45:32	ebooks/53321
264622	application/epub+zip	http://www.gutenberg.org/ebooks/53321.epub.noimages	2020-05-26 00:37:26.706455	ebooks/53321
606342	application/epub+zip	http://www.gutenberg.org/ebooks/53322.epub.noimages	2020-05-26 00:37:34.922561	ebooks/53322
1047981	text/plain	http://www.gutenberg.org/ebooks/53322.txt.utf-8	2020-05-26 00:37:29.446419	ebooks/53322
3836576	application/epub+zip	http://www.gutenberg.org/ebooks/53322.epub.images	2020-05-26 00:37:32.831377	ebooks/53322
20414	image/jpeg	http://www.gutenberg.org/cache/epub/53322/pg53322.cover.medium.jpg	2020-05-26 00:37:45.184408	ebooks/53322
8796118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53322.kindle.images	2020-05-26 00:37:40.810457	ebooks/53322
1521659	text/html; charset=us-ascii	http://www.gutenberg.org/files/53322/53322-h/53322-h.htm	2020-05-14 06:58:26	ebooks/53322
2350852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53322.kindle.noimages	2020-05-26 00:37:44.735416	ebooks/53322
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/53322.rdf	2020-06-11 01:44:04.165074	ebooks/53322
5121431	text/html; charset=us-ascii	http://www.gutenberg.org/files/53322/53322-h.zip	2016-10-19 05:51:40	ebooks/53322
412704	application/zip	http://www.gutenberg.org/files/53322/53322-8.zip	2016-10-19 05:51:40	ebooks/53322
1033817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53322/53322-8.txt	2016-10-19 05:51:36	ebooks/53322
3265	image/jpeg	http://www.gutenberg.org/cache/epub/53322/pg53322.cover.small.jpg	2020-05-26 00:37:44.966408	ebooks/53322
3438	image/jpeg	http://www.gutenberg.org/cache/epub/53323/pg53323.cover.small.jpg	2020-05-26 00:37:53.478595	ebooks/53323
14059	application/rdf+xml	http://www.gutenberg.org/ebooks/53323.rdf	2020-06-11 01:44:04.191073	ebooks/53323
26757	image/jpeg	http://www.gutenberg.org/cache/epub/53323/pg53323.cover.medium.jpg	2020-05-26 00:37:53.667616	ebooks/53323
8317584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53323.kindle.images	2020-05-26 00:37:50.791643	ebooks/53323
596115	application/epub+zip	http://www.gutenberg.org/ebooks/53323.epub.noimages	2020-05-26 00:37:47.641382	ebooks/53323
857904	text/plain; charset=utf-8	http://www.gutenberg.org/files/53323/53323-0.txt	2016-10-19 07:49:22	ebooks/53323
2006519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53323.kindle.noimages	2020-05-26 00:37:53.405606	ebooks/53323
3847736	application/epub+zip	http://www.gutenberg.org/ebooks/53323.epub.images	2020-05-26 00:37:46.860383	ebooks/53323
3796357	text/html; charset=utf-8	http://www.gutenberg.org/files/53323/53323-h.zip	2016-10-19 07:49:26	ebooks/53323
323906	application/zip	http://www.gutenberg.org/files/53323/53323-0.zip	2016-10-19 07:49:26	ebooks/53323
994849	text/html; charset=utf-8	http://www.gutenberg.org/files/53323/53323-h/53323-h.htm	2016-10-19 07:49:26	ebooks/53323
1061173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53324.kindle.images	2020-05-26 00:37:56.000593	ebooks/53324
468757	text/plain; charset=utf-8	http://www.gutenberg.org/files/53324/53324-0.txt	2016-10-26 09:24:22	ebooks/53324
319141	application/epub+zip	http://www.gutenberg.org/ebooks/53324.epub.images	2020-05-26 00:37:54.413602	ebooks/53324
518626	text/html; charset=utf-8	http://www.gutenberg.org/files/53324/53324-h/53324-h.htm	2016-10-26 09:25:20	ebooks/53324
17265	image/jpeg	http://www.gutenberg.org/cache/epub/53324/pg53324.cover.medium.jpg	2020-05-26 00:37:57.23455	ebooks/53324
1058478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53324.kindle.noimages	2020-05-26 00:37:57.177547	ebooks/53324
317686	application/epub+zip	http://www.gutenberg.org/ebooks/53324.epub.noimages	2020-05-26 00:37:54.861604	ebooks/53324
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/53324.rdf	2020-06-11 01:44:04.213104	ebooks/53324
2033	image/jpeg	http://www.gutenberg.org/cache/epub/53324/pg53324.cover.small.jpg	2020-05-26 00:37:57.207549	ebooks/53324
374795	text/html; charset=utf-8	http://www.gutenberg.org/files/53324/53324-h.zip	2016-10-26 09:25:58	ebooks/53324
169770	text/plain; charset=utf-8	http://www.gutenberg.org/files/53324/53324-0.zip	2016-10-26 09:25:58	ebooks/53324
282878	application/epub+zip	http://www.gutenberg.org/ebooks/53325.epub.images	2020-05-26 00:37:57.715604	ebooks/53325
266230	text/html; charset=utf-8	http://www.gutenberg.org/files/53325/53325-h.zip	2016-10-19 08:06:48	ebooks/53325
44920	text/plain; charset=utf-8	http://www.gutenberg.org/files/53325/53325-0.zip	2016-10-19 08:06:48	ebooks/53325
119837	text/plain; charset=utf-8	http://www.gutenberg.org/files/53325/53325-0.txt	2016-10-19 08:06:44	ebooks/53325
481461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53325.kindle.noimages	2020-05-26 00:37:58.888574	ebooks/53325
172121	application/epub+zip	http://www.gutenberg.org/ebooks/53325.epub.noimages	2020-05-26 00:37:58.053552	ebooks/53325
136234	text/html; charset=utf-8	http://www.gutenberg.org/files/53325/53325-h/53325-h.htm	2016-10-19 08:06:48	ebooks/53325
24972	image/jpeg	http://www.gutenberg.org/cache/epub/53325/pg53325.cover.medium.jpg	2020-05-26 00:37:58.922548	ebooks/53325
695398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53325.kindle.images	2020-05-26 00:37:58.482527	ebooks/53325
3472	image/jpeg	http://www.gutenberg.org/cache/epub/53325/pg53325.cover.small.jpg	2020-05-26 00:37:58.906531	ebooks/53325
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/53325.rdf	2020-06-11 01:44:04.237075	ebooks/53325
15615	image/jpeg	http://www.gutenberg.org/cache/epub/53326/pg53326.cover.medium.jpg	2020-05-26 00:38:00.237515	ebooks/53326
183151	text/html	http://www.gutenberg.org/ebooks/53326.html.noimages	2020-05-26 00:37:59.181555	ebooks/53326
364070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53326.kindle.noimages	2020-05-26 00:38:00.187512	ebooks/53326
90954	application/epub+zip	http://www.gutenberg.org/ebooks/53326.epub.noimages	2020-05-26 00:37:59.35453	ebooks/53326
90954	application/epub+zip	http://www.gutenberg.org/ebooks/53326.epub.images	2020-05-26 00:37:59.279532	ebooks/53326
183151	text/html	http://www.gutenberg.org/ebooks/53326.html.images	2020-05-26 00:37:59.133547	ebooks/53326
364082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53326.kindle.images	2020-05-26 00:37:59.769509	ebooks/53326
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/53326.rdf	2020-06-11 01:44:04.262072	ebooks/53326
65325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53326/53326-8.zip	2016-10-19 08:12:50	ebooks/53326
163272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53326/53326-8.txt	2016-10-19 08:12:48	ebooks/53326
4125	image/jpeg	http://www.gutenberg.org/cache/epub/53326/pg53326.cover.small.jpg	2020-05-26 00:38:00.213543	ebooks/53326
170005	text/plain	http://www.gutenberg.org/ebooks/53326.txt.utf-8	2020-05-26 00:37:59.016541	ebooks/53326
592299	application/epub+zip	http://www.gutenberg.org/ebooks/53327.epub.images	2020-05-26 00:38:00.777501	ebooks/53327
414787	text/html; charset=utf-8	http://www.gutenberg.org/files/53327/53327-h/53327-h.htm	2016-10-20 05:21:16	ebooks/53327
11860	application/rdf+xml	http://www.gutenberg.org/ebooks/53327.rdf	2020-06-11 01:44:04.284071	ebooks/53327
2470	image/jpeg	http://www.gutenberg.org/cache/epub/53327/pg53327.cover.small.jpg	2020-05-26 00:38:03.238468	ebooks/53327
227131	application/epub+zip	http://www.gutenberg.org/ebooks/53327.epub.noimages	2020-05-26 00:38:01.069516	ebooks/53327
1525097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53327.kindle.images	2020-05-26 00:38:02.193498	ebooks/53327
142524	text/plain; charset=utf-8	http://www.gutenberg.org/files/53327/53327-0.zip	2016-10-20 05:21:16	ebooks/53327
550107	application/zip	http://www.gutenberg.org/files/53327/53327-h.zip	2016-10-20 05:21:16	ebooks/53327
797041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53327.kindle.noimages	2020-05-26 00:38:03.203473	ebooks/53327
14805	image/jpeg	http://www.gutenberg.org/cache/epub/53327/pg53327.cover.medium.jpg	2020-05-26 00:38:03.269477	ebooks/53327
363814	text/plain; charset=utf-8	http://www.gutenberg.org/files/53327/53327-0.txt	2016-10-20 05:21:14	ebooks/53327
88727	application/epub+zip	http://www.gutenberg.org/ebooks/53328.epub.noimages	2020-05-26 00:38:03.769467	ebooks/53328
3740	image/jpeg	http://www.gutenberg.org/cache/epub/53328/pg53328.cover.small.jpg	2020-05-26 00:38:04.726453	ebooks/53328
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/53328.rdf	2020-06-11 01:44:04.310076	ebooks/53328
353923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53328.kindle.images	2020-05-26 00:38:04.235452	ebooks/53328
178882	text/html	http://www.gutenberg.org/ebooks/53328.html.noimages	2020-05-26 00:38:03.569474	ebooks/53328
157417	text/plain	http://www.gutenberg.org/ebooks/53328.txt.utf-8	2020-05-26 00:38:03.384488	ebooks/53328
59704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53328/53328-8.zip	2016-10-20 05:25:32	ebooks/53328
88727	application/epub+zip	http://www.gutenberg.org/ebooks/53328.epub.images	2020-05-26 00:38:03.683479	ebooks/53328
178882	text/html	http://www.gutenberg.org/ebooks/53328.html.images	2020-05-26 00:38:03.520469	ebooks/53328
150618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53328/53328-8.txt	2016-10-20 05:25:30	ebooks/53328
353915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53328.kindle.noimages	2020-05-26 00:38:04.700451	ebooks/53328
17462	image/jpeg	http://www.gutenberg.org/cache/epub/53328/pg53328.cover.medium.jpg	2020-05-26 00:38:04.751455	ebooks/53328
30841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53329/53329-8.zip	2016-10-20 05:28:24	ebooks/53329
3492	image/jpeg	http://www.gutenberg.org/cache/epub/53329/pg53329.cover.small.jpg	2020-05-26 00:38:05.748443	ebooks/53329
97611	text/html	http://www.gutenberg.org/ebooks/53329.html.images	2020-05-26 00:38:04.934454	ebooks/53329
207624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53329.kindle.noimages	2020-05-26 00:38:05.724454	ebooks/53329
52932	application/epub+zip	http://www.gutenberg.org/ebooks/53329.epub.images	2020-05-26 00:38:05.047455	ebooks/53329
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/53329.rdf	2020-06-11 01:44:04.335071	ebooks/53329
207632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53329.kindle.images	2020-05-26 00:38:05.411436	ebooks/53329
78383	text/plain	http://www.gutenberg.org/ebooks/53329.txt.utf-8	2020-05-26 00:38:04.86245	ebooks/53329
13105	image/jpeg	http://www.gutenberg.org/cache/epub/53329/pg53329.cover.medium.jpg	2020-05-26 00:38:05.771444	ebooks/53329
97611	text/html	http://www.gutenberg.org/ebooks/53329.html.noimages	2020-05-26 00:38:04.974448	ebooks/53329
76305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53329/53329-8.txt	2016-10-20 05:28:22	ebooks/53329
52932	application/epub+zip	http://www.gutenberg.org/ebooks/53329.epub.noimages	2020-05-26 00:38:05.100457	ebooks/53329
628577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5333.kindle.images	2020-06-03 00:26:19.580778	ebooks/5333
156321	application/epub+zip	http://www.gutenberg.org/ebooks/5333.epub.images	2020-06-03 00:26:18.454801	ebooks/5333
359791	text/html; charset=us-ascii	http://www.gutenberg.org/files/5333/5333-h/5333-h.htm	2013-01-25 10:56:04	ebooks/5333
128313	application/zip	http://www.gutenberg.org/files/5333/5333-h.zip	2013-01-25 10:56:06	ebooks/5333
156320	application/epub+zip	http://www.gutenberg.org/ebooks/5333.epub.noimages	2020-06-03 00:26:18.672803	ebooks/5333
628568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5333.kindle.noimages	2020-06-03 00:26:20.494769	ebooks/5333
15282	image/jpeg	http://www.gutenberg.org/cache/epub/5333/pg5333.cover.medium.jpg	2020-06-03 00:26:20.562783	ebooks/5333
316547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5333/5333.txt	2009-03-28 04:09:48	ebooks/5333
4351	image/jpeg	http://www.gutenberg.org/cache/epub/5333/pg5333.cover.small.jpg	2020-06-03 00:26:20.530769	ebooks/5333
316519	text/plain	http://www.gutenberg.org/ebooks/5333.txt.utf-8	2020-06-03 00:26:18.065826	ebooks/5333
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/5333.rdf	2020-06-11 01:04:21.725125	ebooks/5333
124368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5333/5333.zip	2009-03-28 04:11:02	ebooks/5333
189560	application/zip	http://www.gutenberg.org/files/53330/53330-0.zip	2016-10-20 09:23:36	ebooks/53330
480632	text/plain; charset=utf-8	http://www.gutenberg.org/files/53330/53330-0.txt	2016-10-20 09:23:32	ebooks/53330
286893	application/epub+zip	http://www.gutenberg.org/ebooks/53330.epub.noimages	2020-05-26 00:38:06.850448	ebooks/53330
1254129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53330.kindle.images	2020-05-26 00:38:08.091426	ebooks/53330
996725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53330.kindle.noimages	2020-05-26 00:38:09.378386	ebooks/53330
404473	application/epub+zip	http://www.gutenberg.org/ebooks/53330.epub.images	2020-05-26 00:38:06.506439	ebooks/53330
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/53330.rdf	2020-06-11 01:44:04.360071	ebooks/53330
386530	text/html; charset=utf-8	http://www.gutenberg.org/files/53330/53330-h.zip	2016-10-20 09:23:36	ebooks/53330
2657	image/jpeg	http://www.gutenberg.org/cache/epub/53330/pg53330.cover.small.jpg	2020-05-26 00:38:09.405392	ebooks/53330
523100	text/html; charset=utf-8	http://www.gutenberg.org/files/53330/53330-h/53330-h.htm	2016-10-20 09:23:34	ebooks/53330
16611	image/jpeg	http://www.gutenberg.org/cache/epub/53330/pg53330.cover.medium.jpg	2020-05-26 00:38:09.428424	ebooks/53330
9692	image/jpeg	http://www.gutenberg.org/cache/epub/53331/pg53331.cover.medium.jpg	2020-05-26 00:38:26.099386	ebooks/53331
2174	image/jpeg	http://www.gutenberg.org/cache/epub/53331/pg53331.cover.small.jpg	2020-05-26 00:38:25.884393	ebooks/53331
2766012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53331.kindle.noimages	2020-05-26 00:38:25.654383	ebooks/53331
1320363	text/plain; charset=utf-8	http://www.gutenberg.org/files/53331/53331-0.txt	2016-10-20 15:10:22	ebooks/53331
441976	application/zip	http://www.gutenberg.org/files/53331/53331-0.zip	2016-10-20 15:10:26	ebooks/53331
552963	text/html; charset=utf-8	http://www.gutenberg.org/files/53331/53331-h.zip	2016-10-20 15:10:26	ebooks/53331
2819155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53331.kindle.images	2020-05-26 00:38:20.19246	ebooks/53331
618660	application/epub+zip	http://www.gutenberg.org/ebooks/53331.epub.noimages	2020-05-26 00:38:14.717534	ebooks/53331
646327	application/epub+zip	http://www.gutenberg.org/ebooks/53331.epub.images	2020-05-26 00:38:12.753381	ebooks/53331
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/53331.rdf	2020-06-11 01:44:04.385071	ebooks/53331
1770609	text/html; charset=utf-8	http://www.gutenberg.org/files/53331/53331-h/53331-h.htm	2016-10-20 15:10:24	ebooks/53331
193682	text/html	http://www.gutenberg.org/ebooks/53332.html.images	2020-05-26 00:38:26.7114	ebooks/53332
2613	image/jpeg	http://www.gutenberg.org/cache/epub/53332/pg53332.cover.small.jpg	2020-05-26 00:38:27.879659	ebooks/53332
175696	text/plain	http://www.gutenberg.org/ebooks/53332.txt.utf-8	2020-05-26 00:38:26.5764	ebooks/53332
9952	image/jpeg	http://www.gutenberg.org/cache/epub/53332/pg53332.cover.medium.jpg	2020-05-26 00:38:27.903649	ebooks/53332
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/53332.rdf	2020-06-11 01:44:04.40907	ebooks/53332
357341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53332.kindle.images	2020-05-26 00:38:27.400652	ebooks/53332
90516	application/epub+zip	http://www.gutenberg.org/ebooks/53332.epub.noimages	2020-05-26 00:38:26.947373	ebooks/53332
167966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53332/53332-8.txt	2016-10-21 05:10:02	ebooks/53332
357332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53332.kindle.noimages	2020-05-26 00:38:27.854674	ebooks/53332
90517	application/epub+zip	http://www.gutenberg.org/ebooks/53332.epub.images	2020-05-26 00:38:26.868381	ebooks/53332
193682	text/html	http://www.gutenberg.org/ebooks/53332.html.noimages	2020-05-26 00:38:26.761364	ebooks/53332
65885	application/zip	http://www.gutenberg.org/files/53332/53332-8.zip	2016-10-21 05:10:04	ebooks/53332
285917	text/html; charset=utf-8	http://www.gutenberg.org/files/53333/53333-h/53333-h.htm	2017-02-23 07:52:00	ebooks/53333
876727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53333.kindle.images	2020-05-26 00:38:30.116639	ebooks/53333
280413	application/epub+zip	http://www.gutenberg.org/ebooks/53333.epub.noimages	2020-05-26 00:38:28.933659	ebooks/53333
178516	application/zip	http://www.gutenberg.org/files/53333/53333-h.zip	2017-02-23 07:54:10	ebooks/53333
70594	text/plain; charset=utf-8	http://www.gutenberg.org/files/53333/53333-0.zip	2017-02-23 07:54:10	ebooks/53333
768169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53333.kindle.noimages	2020-05-26 00:38:31.378607	ebooks/53333
1531	image/jpeg	http://www.gutenberg.org/cache/epub/53333/pg53333.cover.small.jpg	2020-05-26 00:38:31.427601	ebooks/53333
182926	text/plain; charset=utf-8	http://www.gutenberg.org/files/53333/53333-0.txt	2017-02-23 07:52:00	ebooks/53333
11710	image/jpeg	http://www.gutenberg.org/cache/epub/53333/pg53333.cover.medium.jpg	2020-05-26 00:38:31.467612	ebooks/53333
373683	application/epub+zip	http://www.gutenberg.org/ebooks/53333.epub.images	2020-05-26 00:38:28.536669	ebooks/53333
12036	application/rdf+xml	http://www.gutenberg.org/ebooks/53333.rdf	2020-06-11 01:44:04.431071	ebooks/53333
201571	application/epub+zip	http://www.gutenberg.org/ebooks/53334.epub.images	2020-05-26 00:38:32.1716	ebooks/53334
185675	text/plain; charset=utf-8	http://www.gutenberg.org/files/53334/53334-0.txt	2016-10-21 05:16:56	ebooks/53334
289336	text/html; charset=utf-8	http://www.gutenberg.org/files/53334/53334-h/53334-h.htm	2016-10-21 05:17:00	ebooks/53334
23440	image/jpeg	http://www.gutenberg.org/cache/epub/53334/pg53334.cover.medium.jpg	2020-05-26 00:38:34.50356	ebooks/53334
201571	application/epub+zip	http://www.gutenberg.org/ebooks/53334.epub.noimages	2020-05-26 00:38:32.460676	ebooks/53334
185081	text/html; charset=utf-8	http://www.gutenberg.org/files/53334/53334-h.zip	2016-10-21 05:17:00	ebooks/53334
66574	text/plain; charset=utf-8	http://www.gutenberg.org/files/53334/53334-0.zip	2016-10-21 05:17:00	ebooks/53334
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/53334.rdf	2020-06-11 01:44:04.45507	ebooks/53334
662555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53334.kindle.images	2020-05-26 00:38:33.443578	ebooks/53334
2522	image/jpeg	http://www.gutenberg.org/cache/epub/53334/pg53334.cover.small.jpg	2020-05-26 00:38:34.463568	ebooks/53334
662551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53334.kindle.noimages	2020-05-26 00:38:34.421567	ebooks/53334
18416	image/jpeg	http://www.gutenberg.org/cache/epub/53335/pg53335.cover.medium.jpg	2020-05-26 00:38:37.968546	ebooks/53335
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/53335.rdf	2020-06-11 01:44:04.478071	ebooks/53335
719524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53335.kindle.noimages	2020-05-26 00:38:37.885546	ebooks/53335
87193	text/plain; charset=utf-8	http://www.gutenberg.org/files/53335/53335-0.zip	2016-10-21 06:45:38	ebooks/53335
231938	application/epub+zip	http://www.gutenberg.org/ebooks/53335.epub.noimages	2020-05-26 00:38:35.719544	ebooks/53335
234175	application/epub+zip	http://www.gutenberg.org/ebooks/53335.epub.images	2020-05-26 00:38:35.235592	ebooks/53335
2459	image/jpeg	http://www.gutenberg.org/cache/epub/53335/pg53335.cover.small.jpg	2020-05-26 00:38:37.928587	ebooks/53335
337545	text/html; charset=utf-8	http://www.gutenberg.org/files/53335/53335-h/53335-h.htm	2016-10-21 06:45:38	ebooks/53335
217958	text/plain; charset=utf-8	http://www.gutenberg.org/files/53335/53335-0.txt	2016-10-21 06:45:34	ebooks/53335
335786	text/html; charset=utf-8	http://www.gutenberg.org/files/53335/53335-h.zip	2016-10-21 06:45:38	ebooks/53335
723825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53335.kindle.images	2020-05-26 00:38:36.805539	ebooks/53335
1406302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53336.kindle.noimages	2020-05-26 00:38:44.698434	ebooks/53336
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/53336.rdf	2020-06-11 01:44:04.50207	ebooks/53336
2513	image/jpeg	http://www.gutenberg.org/cache/epub/53336/pg53336.cover.small.jpg	2020-05-26 00:38:44.782453	ebooks/53336
344266	application/epub+zip	http://www.gutenberg.org/ebooks/53336.epub.noimages	2020-05-26 00:38:39.607493	ebooks/53336
603612	text/plain; charset=utf-8	http://www.gutenberg.org/files/53336/53336-0.txt	2016-10-21 06:47:04	ebooks/53336
231406	text/plain; charset=utf-8	http://www.gutenberg.org/files/53336/53336-0.zip	2016-10-21 06:47:12	ebooks/53336
1912184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53336.kindle.images	2020-05-26 00:38:42.402466	ebooks/53336
537744	application/zip	http://www.gutenberg.org/files/53336/53336-h.zip	2016-10-21 06:47:12	ebooks/53336
14011	image/jpeg	http://www.gutenberg.org/cache/epub/53336/pg53336.cover.medium.jpg	2020-05-26 00:38:44.859441	ebooks/53336
769476	text/html; charset=utf-8	http://www.gutenberg.org/files/53336/53336-h/53336-h.htm	2016-10-21 06:47:08	ebooks/53336
585288	application/epub+zip	http://www.gutenberg.org/ebooks/53336.epub.images	2020-05-26 00:38:39.068521	ebooks/53336
2599	image/jpeg	http://www.gutenberg.org/cache/epub/53337/pg53337.cover.small.jpg	2020-05-26 00:38:48.852389	ebooks/53337
286887	text/plain; charset=utf-8	http://www.gutenberg.org/files/53337/53337-0.txt	2016-12-21 09:38:54	ebooks/53337
906338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53337.kindle.images	2020-05-26 00:38:47.854477	ebooks/53337
104656	text/plain; charset=utf-8	http://www.gutenberg.org/files/53337/53337-0.zip	2016-12-21 09:38:56	ebooks/53337
16955	image/jpeg	http://www.gutenberg.org/cache/epub/53337/pg53337.cover.medium.jpg	2020-05-26 00:38:48.882382	ebooks/53337
306184	application/zip	http://www.gutenberg.org/files/53337/53337-h.zip	2016-12-21 09:38:56	ebooks/53337
720376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53337.kindle.noimages	2020-05-26 00:38:48.819375	ebooks/53337
317806	application/epub+zip	http://www.gutenberg.org/ebooks/53337.epub.images	2020-05-26 00:38:45.94441	ebooks/53337
337013	text/html	http://www.gutenberg.org/files/53337/53337-h/53337-h.htm	2016-12-21 09:38:56	ebooks/53337
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/53337.rdf	2020-06-11 01:44:04.526071	ebooks/53337
221772	application/epub+zip	http://www.gutenberg.org/ebooks/53337.epub.noimages	2020-05-26 00:38:46.869484	ebooks/53337
314766	text/html; charset=utf-8	http://www.gutenberg.org/files/53338/53338-h/53338-h.htm	2016-10-21 09:07:20	ebooks/53338
271236	text/plain; charset=utf-8	http://www.gutenberg.org/files/53338/53338-0.txt	2016-10-21 09:07:16	ebooks/53338
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/53338.rdf	2020-06-11 01:44:04.550069	ebooks/53338
102956	application/zip	http://www.gutenberg.org/files/53338/53338-0.zip	2016-10-21 09:07:20	ebooks/53338
160083	application/epub+zip	http://www.gutenberg.org/ebooks/53338.epub.noimages	2020-05-26 00:38:49.957372	ebooks/53338
164440	application/epub+zip	http://www.gutenberg.org/ebooks/53338.epub.images	2020-05-26 00:38:49.52338	ebooks/53338
1642	image/jpeg	http://www.gutenberg.org/cache/epub/53338/pg53338.cover.small.jpg	2020-05-26 00:38:51.653552	ebooks/53338
596107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53338.kindle.noimages	2020-05-26 00:38:51.617538	ebooks/53338
149317	application/zip	http://www.gutenberg.org/files/53338/53338-h.zip	2016-10-21 09:07:20	ebooks/53338
10463	image/jpeg	http://www.gutenberg.org/cache/epub/53338/pg53338.cover.medium.jpg	2020-05-26 00:38:51.685545	ebooks/53338
602460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53338.kindle.images	2020-05-26 00:38:50.777353	ebooks/53338
13872	image/jpeg	http://www.gutenberg.org/cache/epub/53339/pg53339.cover.medium.jpg	2020-05-26 00:38:56.30149	ebooks/53339
383627	application/epub+zip	http://www.gutenberg.org/ebooks/53339.epub.noimages	2020-05-26 00:38:52.716548	ebooks/53339
369839	application/zip	http://www.gutenberg.org/files/53339/53339-h.zip	2016-10-21 10:42:36	ebooks/53339
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/53339.rdf	2020-06-11 01:44:04.574069	ebooks/53339
767285	text/plain; charset=utf-8	http://www.gutenberg.org/files/53339/53339-0.txt	2016-10-21 10:42:32	ebooks/53339
2108	image/jpeg	http://www.gutenberg.org/cache/epub/53339/pg53339.cover.small.jpg	2020-05-26 00:38:56.264486	ebooks/53339
294409	application/zip	http://www.gutenberg.org/files/53339/53339-0.zip	2016-10-21 10:42:36	ebooks/53339
836433	text/html; charset=utf-8	http://www.gutenberg.org/files/53339/53339-h/53339-h.htm	2016-10-21 10:42:36	ebooks/53339
1495591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53339.kindle.noimages	2020-05-26 00:38:56.222522	ebooks/53339
389028	application/epub+zip	http://www.gutenberg.org/ebooks/53339.epub.images	2020-05-26 00:38:52.364534	ebooks/53339
1506148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53339.kindle.images	2020-05-26 00:38:54.461503	ebooks/53339
590640	text/html	http://www.gutenberg.org/ebooks/5334.html.images	2020-06-03 00:26:20.989822	ebooks/5334
24996	image/jpeg	http://www.gutenberg.org/cache/epub/5334/pg5334.cover.medium.jpg	2020-06-03 00:26:23.58993	ebooks/5334
239373	application/epub+zip	http://www.gutenberg.org/ebooks/5334.epub.images	2020-06-03 00:26:21.367964	ebooks/5334
4558	image/jpeg	http://www.gutenberg.org/cache/epub/5334/pg5334.cover.small.jpg	2020-06-03 00:26:23.563923	ebooks/5334
570875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5334/5334.txt	2012-06-04 06:29:32	ebooks/5334
991097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5334.kindle.noimages	2020-06-03 00:26:23.535925	ebooks/5334
590640	text/html	http://www.gutenberg.org/ebooks/5334.html.noimages	2020-06-03 00:26:21.109771	ebooks/5334
197358	application/zip	http://www.gutenberg.org/files/5334/5334.zip	2012-06-04 15:20:34	ebooks/5334
570847	text/plain	http://www.gutenberg.org/ebooks/5334.txt.utf-8	2020-06-03 00:26:20.703829	ebooks/5334
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/5334.rdf	2020-06-11 01:04:21.749125	ebooks/5334
239373	application/epub+zip	http://www.gutenberg.org/ebooks/5334.epub.noimages	2020-06-03 00:26:21.502982	ebooks/5334
991113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5334.kindle.images	2020-06-03 00:26:22.519937	ebooks/5334
486926	application/epub+zip	http://www.gutenberg.org/ebooks/53340.epub.images	2020-05-26 00:38:56.882485	ebooks/53340
568863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53340.kindle.noimages	2020-05-26 00:38:58.890457	ebooks/53340
1047892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53340.kindle.images	2020-05-26 00:38:58.117466	ebooks/53340
477768	application/zip	http://www.gutenberg.org/files/53340/53340-h.zip	2016-10-21 14:48:22	ebooks/53340
14917	image/jpeg	http://www.gutenberg.org/cache/epub/53340/pg53340.cover.medium.jpg	2020-05-26 00:38:58.965462	ebooks/53340
2215	image/jpeg	http://www.gutenberg.org/cache/epub/53340/pg53340.cover.small.jpg	2020-05-26 00:38:58.928471	ebooks/53340
207081	application/epub+zip	http://www.gutenberg.org/ebooks/53340.epub.noimages	2020-05-26 00:38:57.247488	ebooks/53340
211030	text/html; charset=utf-8	http://www.gutenberg.org/files/53340/53340-h/53340-h.htm	2016-10-21 14:48:20	ebooks/53340
67233	application/zip	http://www.gutenberg.org/files/53340/53340-0.zip	2016-10-21 14:48:20	ebooks/53340
181766	text/plain; charset=utf-8	http://www.gutenberg.org/files/53340/53340-0.txt	2016-10-21 14:48:18	ebooks/53340
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/53340.rdf	2020-06-11 01:44:04.597068	ebooks/53340
686724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53341.kindle.noimages	2020-05-26 00:39:01.329415	ebooks/53341
1510557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53341.kindle.images	2020-05-26 00:39:00.573432	ebooks/53341
355828	text/plain; charset=utf-8	http://www.gutenberg.org/files/53341/53341-0.txt	2017-03-29 08:43:00	ebooks/53341
2008	image/jpeg	http://www.gutenberg.org/cache/epub/53341/pg53341.cover.small.jpg	2020-05-26 00:39:01.350417	ebooks/53341
372408	text/html; charset=utf-8	http://www.gutenberg.org/files/53341/53341-h/53341-h.htm	2017-03-29 08:43:00	ebooks/53341
590741	application/zip	http://www.gutenberg.org/files/53341/53341-h.zip	2017-03-29 08:43:24	ebooks/53341
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/53341.rdf	2020-06-11 01:44:04.621083	ebooks/53341
135654	text/plain; charset=utf-8	http://www.gutenberg.org/files/53341/53341-0.zip	2017-03-29 08:43:24	ebooks/53341
13890	image/jpeg	http://www.gutenberg.org/cache/epub/53341/pg53341.cover.medium.jpg	2020-05-26 00:39:01.370421	ebooks/53341
601101	application/epub+zip	http://www.gutenberg.org/ebooks/53341.epub.images	2020-05-26 00:38:59.443486	ebooks/53341
184124	application/epub+zip	http://www.gutenberg.org/ebooks/53341.epub.noimages	2020-05-26 00:38:59.69045	ebooks/53341
116555	application/epub+zip	http://www.gutenberg.org/ebooks/53342.epub.images	2020-05-26 00:39:02.014415	ebooks/53342
253975	text/html	http://www.gutenberg.org/ebooks/53342.html.images	2020-05-26 00:39:01.815436	ebooks/53342
461299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53342.kindle.images	2020-05-26 00:39:02.683396	ebooks/53342
116555	application/epub+zip	http://www.gutenberg.org/ebooks/53342.epub.noimages	2020-05-26 00:39:02.113415	ebooks/53342
12417	image/jpeg	http://www.gutenberg.org/cache/epub/53342/pg53342.cover.medium.jpg	2020-05-26 00:39:03.297395	ebooks/53342
461291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53342.kindle.noimages	2020-05-26 00:39:03.249388	ebooks/53342
3487	image/jpeg	http://www.gutenberg.org/cache/epub/53342/pg53342.cover.small.jpg	2020-05-26 00:39:03.274393	ebooks/53342
13865	application/rdf+xml	http://www.gutenberg.org/ebooks/53342.rdf	2020-06-11 01:44:04.646076	ebooks/53342
253975	text/html	http://www.gutenberg.org/ebooks/53342.html.noimages	2020-05-26 00:39:01.877427	ebooks/53342
230341	text/plain	http://www.gutenberg.org/ebooks/53342.txt.utf-8	2020-05-26 00:39:01.471426	ebooks/53342
219737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53342/53342-8.txt	2016-10-22 01:21:22	ebooks/53342
88198	application/zip	http://www.gutenberg.org/files/53342/53342-8.zip	2016-10-22 01:21:22	ebooks/53342
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/53343.rdf	2020-06-11 01:44:04.67208	ebooks/53343
531063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53343.kindle.images	2020-05-26 00:39:04.269382	ebooks/53343
168586	text/html; charset=utf-8	http://www.gutenberg.org/files/53343/53343-h.zip	2016-10-22 05:46:10	ebooks/53343
195060	text/html; charset=utf-8	http://www.gutenberg.org/files/53343/53343-h/53343-h.htm	2016-10-22 05:46:10	ebooks/53343
68145	application/zip	http://www.gutenberg.org/files/53343/53343-0.zip	2016-10-22 05:46:10	ebooks/53343
27054	image/jpeg	http://www.gutenberg.org/cache/epub/53343/pg53343.cover.medium.jpg	2020-05-26 00:39:04.850442	ebooks/53343
174495	application/epub+zip	http://www.gutenberg.org/ebooks/53343.epub.images	2020-05-26 00:39:03.5994	ebooks/53343
169027	application/epub+zip	http://www.gutenberg.org/ebooks/53343.epub.noimages	2020-05-26 00:39:03.744446	ebooks/53343
178729	text/plain; charset=utf-8	http://www.gutenberg.org/files/53343/53343-0.txt	2016-10-22 05:46:08	ebooks/53343
3988	image/jpeg	http://www.gutenberg.org/cache/epub/53343/pg53343.cover.small.jpg	2020-05-26 00:39:04.828383	ebooks/53343
520291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53343.kindle.noimages	2020-05-26 00:39:04.803383	ebooks/53343
279596	text/plain; charset=utf-8	http://www.gutenberg.org/files/53344/53344-0.txt	2016-10-22 05:53:34	ebooks/53344
3104	image/jpeg	http://www.gutenberg.org/cache/epub/53344/pg53344.cover.small.jpg	2020-05-26 00:39:09.301622	ebooks/53344
754137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53344.kindle.noimages	2020-05-26 00:39:09.267614	ebooks/53344
235851	application/epub+zip	http://www.gutenberg.org/ebooks/53344.epub.noimages	2020-05-26 00:39:05.874364	ebooks/53344
1339754	application/epub+zip	http://www.gutenberg.org/ebooks/53344.epub.images	2020-05-26 00:39:05.645367	ebooks/53344
104763	application/zip	http://www.gutenberg.org/files/53344/53344-0.zip	2016-10-22 05:53:40	ebooks/53344
304870	text/html; charset=utf-8	http://www.gutenberg.org/files/53344/53344-h/53344-h.htm	2016-10-22 05:53:38	ebooks/53344
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/53344.rdf	2020-06-11 01:44:04.696072	ebooks/53344
1409118	text/html; charset=utf-8	http://www.gutenberg.org/files/53344/53344-h.zip	2016-10-22 05:53:40	ebooks/53344
3040320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53344.kindle.images	2020-05-26 00:39:08.458645	ebooks/53344
25469	image/jpeg	http://www.gutenberg.org/cache/epub/53344/pg53344.cover.medium.jpg	2020-05-26 00:39:09.333627	ebooks/53344
4093	image/jpeg	http://www.gutenberg.org/cache/epub/53345/pg53345.cover.small.jpg	2020-05-26 00:39:12.934572	ebooks/53345
235444	application/epub+zip	http://www.gutenberg.org/ebooks/53345.epub.noimages	2020-05-26 00:39:10.248603	ebooks/53345
628231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53345/53345-h.zip	2016-10-22 05:59:28	ebooks/53345
904270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53345.kindle.noimages	2020-05-26 00:39:12.88959	ebooks/53345
16590	application/rdf+xml	http://www.gutenberg.org/ebooks/53345.rdf	2020-06-11 01:44:04.733068	ebooks/53345
429455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53345/53345-h/53345-h.htm	2016-10-22 05:59:00	ebooks/53345
647433	application/epub+zip	http://www.gutenberg.org/ebooks/53345.epub.images	2020-05-26 00:39:09.9726	ebooks/53345
1722655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53345.kindle.images	2020-05-26 00:39:11.647579	ebooks/53345
367746	text/plain	http://www.gutenberg.org/ebooks/53345.txt.utf-8	2020-05-26 00:39:09.442631	ebooks/53345
29498	image/jpeg	http://www.gutenberg.org/cache/epub/53345/pg53345.cover.medium.jpg	2020-05-26 00:39:12.976565	ebooks/53345
134420	application/zip	http://www.gutenberg.org/files/53345/53345-8.zip	2016-10-22 05:59:28	ebooks/53345
367772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53345/53345-8.txt	2016-10-22 05:59:00	ebooks/53345
408246	application/epub+zip	http://www.gutenberg.org/ebooks/53346.epub.noimages	2020-05-26 00:39:14.932561	ebooks/53346
12930	image/jpeg	http://www.gutenberg.org/cache/epub/53346/pg53346.cover.medium.jpg	2020-05-26 00:39:21.114469	ebooks/53346
907136	text/plain; charset=utf-8	http://www.gutenberg.org/files/53346/53346-0.txt	2016-10-22 06:05:22	ebooks/53346
369585	text/html; charset=utf-8	http://www.gutenberg.org/files/53346/53346-h.zip	2016-10-22 06:05:28	ebooks/53346
1749866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53346.kindle.noimages	2020-05-26 00:39:20.737478	ebooks/53346
2561	image/jpeg	http://www.gutenberg.org/cache/epub/53346/pg53346.cover.small.jpg	2020-05-26 00:39:20.932474	ebooks/53346
408246	application/epub+zip	http://www.gutenberg.org/ebooks/53346.epub.images	2020-05-26 00:39:14.250557	ebooks/53346
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/53346.rdf	2020-06-11 01:44:04.778067	ebooks/53346
1749882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53346.kindle.images	2020-05-26 00:39:17.84951	ebooks/53346
1139285	text/html; charset=utf-8	http://www.gutenberg.org/files/53346/53346-h/53346-h.htm	2016-10-22 06:05:26	ebooks/53346
305956	application/zip	http://www.gutenberg.org/files/53346/53346-0.zip	2016-10-22 06:05:26	ebooks/53346
285713	text/html; charset=utf-8	http://www.gutenberg.org/files/53347/53347-h/53347-h.htm	2016-10-22 07:53:26	ebooks/53347
4850722	text/html; charset=utf-8	http://www.gutenberg.org/files/53347/53347-h.zip	2016-10-22 07:53:36	ebooks/53347
172065	application/epub+zip	http://www.gutenberg.org/ebooks/53347.epub.noimages	2020-05-26 00:39:24.118434	ebooks/53347
6772166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53347.kindle.images	2020-05-26 00:39:26.232388	ebooks/53347
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/53347.rdf	2020-06-11 01:44:04.801067	ebooks/53347
1953	image/jpeg	http://www.gutenberg.org/cache/epub/53347/pg53347.cover.small.jpg	2020-05-26 00:39:26.973388	ebooks/53347
237454	text/plain; charset=utf-8	http://www.gutenberg.org/files/53347/53347-0.txt	2016-10-22 07:53:24	ebooks/53347
12773	image/jpeg	http://www.gutenberg.org/cache/epub/53347/pg53347.cover.medium.jpg	2020-05-26 00:39:27.007381	ebooks/53347
3496896	application/epub+zip	http://www.gutenberg.org/ebooks/53347.epub.images	2020-05-26 00:39:23.812432	ebooks/53347
538811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53347.kindle.noimages	2020-05-26 00:39:26.935382	ebooks/53347
79627	application/zip	http://www.gutenberg.org/files/53347/53347-0.zip	2016-10-22 07:53:34	ebooks/53347
106232	application/zip	http://www.gutenberg.org/files/53348/53348-0.zip	2016-10-22 14:49:10	ebooks/53348
336401	text/html; charset=utf-8	http://www.gutenberg.org/files/53348/53348-h/53348-h.html	2016-10-22 14:49:14	ebooks/53348
251859	application/epub+zip	http://www.gutenberg.org/ebooks/53348.epub.noimages	2020-05-26 00:39:32.440517	ebooks/53348
3240	image/jpeg	http://www.gutenberg.org/cache/epub/53348/pg53348.cover.small.jpg	2020-05-26 00:39:36.977491	ebooks/53348
4281107	application/pdf	http://www.gutenberg.org/ebooks/53348.pdf.images	2020-05-26 00:39:39.715441	ebooks/53348
4273238	application/epub+zip	http://www.gutenberg.org/ebooks/53348.epub.images	2020-05-26 00:39:30.641556	ebooks/53348
259391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53348/53348-8.txt	2016-10-22 14:49:12	ebooks/53348
8650754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53348.kindle.images	2020-05-26 00:39:35.655484	ebooks/53348
17871	image/jpeg	http://www.gutenberg.org/cache/epub/53348/pg53348.cover.medium.jpg	2020-05-26 00:39:37.376459	ebooks/53348
4101297	application/zip	http://www.gutenberg.org/files/53348/53348-rst.zip	2016-10-22 14:49:10	ebooks/53348
105825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53348/53348.zip	2016-10-22 14:49:14	ebooks/53348
105868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53348/53348-8.zip	2016-10-22 14:49:12	ebooks/53348
252778	text/x-rst	http://www.gutenberg.org/files/53348/53348-rst/53348-rst.rst	2016-10-22 14:49:10	ebooks/53348
259393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53348/53348.txt	2016-10-22 14:49:14	ebooks/53348
782735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53348.kindle.noimages	2020-05-26 00:39:36.567458	ebooks/53348
252778	text/x-rst	http://www.gutenberg.org/ebooks/53348.rst.gen	2020-05-26 00:39:28.692362	ebooks/53348
261110	text/plain; charset=utf-8	http://www.gutenberg.org/files/53348/53348-0.txt	2016-10-22 14:49:10	ebooks/53348
4116804	text/html; charset=utf-8	http://www.gutenberg.org/files/53348/53348-h.zip	2016-10-22 14:49:14	ebooks/53348
21246	application/rdf+xml	http://www.gutenberg.org/ebooks/53348.rdf	2020-06-11 01:44:04.838071	ebooks/53348
341493	application/pdf	http://www.gutenberg.org/ebooks/53348.pdf.noimages	2020-05-26 00:39:41.757508	ebooks/53348
1911284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53349.kindle.images	2020-05-26 00:39:46.076642	ebooks/53349
299960	application/epub+zip	http://www.gutenberg.org/ebooks/53349.epub.noimages	2020-05-26 00:39:44.596457	ebooks/53349
141696	application/zip	http://www.gutenberg.org/files/53349/53349-0.zip	2016-10-22 17:53:04	ebooks/53349
830077	text/html; charset=utf-8	http://www.gutenberg.org/files/53349/53349-h.zip	2016-10-22 17:53:04	ebooks/53349
461769	text/html; charset=utf-8	http://www.gutenberg.org/files/53349/53349-h/53349-h.htm	2016-10-22 17:53:04	ebooks/53349
1019852	application/epub+zip	http://www.gutenberg.org/ebooks/53349.epub.images	2020-05-26 00:39:43.600392	ebooks/53349
997132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53349.kindle.noimages	2020-05-26 00:39:47.52564	ebooks/53349
11817	application/rdf+xml	http://www.gutenberg.org/ebooks/53349.rdf	2020-06-11 01:44:04.860066	ebooks/53349
1978	image/jpeg	http://www.gutenberg.org/cache/epub/53349/pg53349.cover.small.jpg	2020-05-26 00:39:47.619623	ebooks/53349
13729	image/jpeg	http://www.gutenberg.org/cache/epub/53349/pg53349.cover.medium.jpg	2020-05-26 00:39:47.704632	ebooks/53349
375068	text/plain; charset=utf-8	http://www.gutenberg.org/files/53349/53349-0.txt	2016-10-22 17:53:00	ebooks/53349
142880	application/zip	http://www.gutenberg.org/files/5335/5335.zip	2013-05-30 05:42:02	ebooks/5335
888744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5335.kindle.noimages	2020-06-03 00:26:25.919894	ebooks/5335
14108	application/rdf+xml	http://www.gutenberg.org/ebooks/5335.rdf	2020-06-11 01:04:21.775125	ebooks/5335
3206	image/jpeg	http://www.gutenberg.org/cache/epub/5335/pg5335.cover.small.jpg	2020-06-03 00:26:25.947898	ebooks/5335
278252	application/epub+zip	http://www.gutenberg.org/ebooks/5335.epub.noimages	2020-06-03 00:26:24.091922	ebooks/5335
1252805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5335.kindle.images	2020-06-03 00:26:25.037933	ebooks/5335
386814	text/plain; charset=utf-8	http://www.gutenberg.org/files/5335/5335-0.txt	2016-07-29 06:37:10	ebooks/5335
412390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5335/5335-h.zip	2016-07-29 06:45:00	ebooks/5335
21461	image/jpeg	http://www.gutenberg.org/cache/epub/5335/pg5335.cover.medium.jpg	2020-06-03 00:26:25.975901	ebooks/5335
144604	text/plain; charset=utf-8	http://www.gutenberg.org/files/5335/5335-0.zip	2016-07-29 06:45:00	ebooks/5335
373784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5335/5335.txt	2013-05-30 05:37:50	ebooks/5335
438187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5335/5335-h/5335-h.htm	2016-07-29 06:33:40	ebooks/5335
492465	application/epub+zip	http://www.gutenberg.org/ebooks/5335.epub.images	2020-06-03 00:26:23.957967	ebooks/5335
277650	application/epub+zip	http://www.gutenberg.org/ebooks/53350.epub.noimages	2020-05-26 00:39:52.677593	ebooks/53350
277650	application/epub+zip	http://www.gutenberg.org/ebooks/53350.epub.images	2020-05-26 00:39:52.25359	ebooks/53350
149546	application/zip	http://www.gutenberg.org/files/53350/53350-0.zip	2016-10-23 05:40:46	ebooks/53350
442599	text/html; charset=utf-8	http://www.gutenberg.org/files/53350/53350-h/53350-h.htm	2016-10-23 05:40:44	ebooks/53350
388912	text/plain; charset=utf-8	http://www.gutenberg.org/files/53350/53350-0.txt	2016-10-23 05:40:42	ebooks/53350
929516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53350.kindle.noimages	2020-05-26 00:39:55.152517	ebooks/53350
218341	text/html; charset=utf-8	http://www.gutenberg.org/files/53350/53350-h.zip	2016-10-23 05:40:46	ebooks/53350
13727	image/jpeg	http://www.gutenberg.org/cache/epub/53350/pg53350.cover.medium.jpg	2020-05-26 00:39:55.221521	ebooks/53350
2253	image/jpeg	http://www.gutenberg.org/cache/epub/53350/pg53350.cover.small.jpg	2020-05-26 00:39:55.189528	ebooks/53350
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/53350.rdf	2020-06-11 01:44:04.883064	ebooks/53350
929524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53350.kindle.images	2020-05-26 00:39:53.919545	ebooks/53350
30896	image/jpeg	http://www.gutenberg.org/cache/epub/53351/pg53351.cover.medium.jpg	2020-05-26 00:39:58.010509	ebooks/53351
175810	application/epub+zip	http://www.gutenberg.org/ebooks/53351.epub.noimages	2020-05-26 00:39:56.167533	ebooks/53351
4036	image/jpeg	http://www.gutenberg.org/cache/epub/53351/pg53351.cover.small.jpg	2020-05-26 00:39:57.972484	ebooks/53351
213539	application/epub+zip	http://www.gutenberg.org/ebooks/53351.epub.images	2020-05-26 00:39:55.813512	ebooks/53351
201608	application/zip	http://www.gutenberg.org/files/53351/53351-h.zip	2016-10-23 06:50:36	ebooks/53351
72437	text/plain; charset=utf-8	http://www.gutenberg.org/files/53351/53351-0.zip	2016-10-23 06:50:36	ebooks/53351
185609	text/plain; charset=utf-8	http://www.gutenberg.org/files/53351/53351-0.txt	2016-10-23 06:50:34	ebooks/53351
672849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53351.kindle.images	2020-05-26 00:39:57.041574	ebooks/53351
11657	application/rdf+xml	http://www.gutenberg.org/ebooks/53351.rdf	2020-06-11 01:44:04.905064	ebooks/53351
597844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53351.kindle.noimages	2020-05-26 00:39:57.931489	ebooks/53351
239528	text/html; charset=utf-8	http://www.gutenberg.org/files/53351/53351-h/53351-h.htm	2016-10-23 06:50:36	ebooks/53351
13743	image/jpeg	http://www.gutenberg.org/cache/epub/53352/pg53352.cover.medium.jpg	2020-05-26 00:40:00.710443	ebooks/53352
161511	application/epub+zip	http://www.gutenberg.org/ebooks/53352.epub.noimages	2020-05-26 00:39:58.883515	ebooks/53352
66393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53352/53352-8.zip	2016-10-23 06:53:18	ebooks/53352
2305942	application/epub+zip	http://www.gutenberg.org/ebooks/53352.epub.images	2020-05-26 00:39:58.797536	ebooks/53352
2895032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53352/53352-h.zip	2016-10-23 06:53:18	ebooks/53352
182984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53352/53352-8.txt	2016-10-23 06:53:08	ebooks/53352
4181154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53352.kindle.images	2020-05-26 00:40:00.105455	ebooks/53352
182986	text/plain	http://www.gutenberg.org/ebooks/53352.txt.utf-8	2020-05-26 00:39:58.15249	ebooks/53352
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/53352.rdf	2020-06-11 01:44:04.927098	ebooks/53352
463167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53352.kindle.noimages	2020-05-26 00:40:00.65645	ebooks/53352
2597	image/jpeg	http://www.gutenberg.org/cache/epub/53352/pg53352.cover.small.jpg	2020-05-26 00:40:00.683461	ebooks/53352
214957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53352/53352-h/53352-h.htm	2016-10-23 06:53:08	ebooks/53352
648996	application/epub+zip	http://www.gutenberg.org/ebooks/53353.epub.noimages	2020-05-26 00:40:02.982434	ebooks/53353
2744728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53353.kindle.noimages	2020-05-26 00:40:10.188588	ebooks/53353
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/53353.rdf	2020-06-11 01:44:04.952064	ebooks/53353
1885923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53353/53353-h/53353-h.htm	2016-10-29 06:11:32	ebooks/53353
600054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53353/53353-8.zip	2016-10-29 06:13:22	ebooks/53353
2999806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53353.kindle.images	2020-05-26 00:40:06.59537	ebooks/53353
1723162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53353/53353-8.txt	2016-10-29 06:10:40	ebooks/53353
2186	image/jpeg	http://www.gutenberg.org/cache/epub/53353/pg53353.cover.small.jpg	2020-05-26 00:40:10.262543	ebooks/53353
777618	application/epub+zip	http://www.gutenberg.org/ebooks/53353.epub.images	2020-05-26 00:40:02.34446	ebooks/53353
1723128	text/plain	http://www.gutenberg.org/ebooks/53353.txt.utf-8	2020-05-26 00:40:00.857487	ebooks/53353
742588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53353/53353-h.zip	2016-10-29 06:13:24	ebooks/53353
10142	image/jpeg	http://www.gutenberg.org/cache/epub/53353/pg53353.cover.medium.jpg	2020-05-26 00:40:10.328603	ebooks/53353
687265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53354.kindle.images	2020-05-26 00:40:12.255503	ebooks/53354
279527	text/plain; charset=utf-8	http://www.gutenberg.org/files/53354/53354-0.txt	2016-10-23 09:56:08	ebooks/53354
195201	application/epub+zip	http://www.gutenberg.org/ebooks/53354.epub.noimages	2020-05-26 00:40:11.408533	ebooks/53354
1848	image/jpeg	http://www.gutenberg.org/cache/epub/53354/pg53354.cover.small.jpg	2020-05-26 00:40:13.133487	ebooks/53354
681005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53354.kindle.noimages	2020-05-26 00:40:13.096524	ebooks/53354
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/53354.rdf	2020-06-11 01:44:04.978064	ebooks/53354
199557	application/epub+zip	http://www.gutenberg.org/ebooks/53354.epub.images	2020-05-26 00:40:11.004592	ebooks/53354
321600	text/html; charset=utf-8	http://www.gutenberg.org/files/53354/53354-h/53354-h.htm	2016-10-23 09:56:10	ebooks/53354
106410	application/zip	http://www.gutenberg.org/files/53354/53354-0.zip	2016-10-23 09:56:10	ebooks/53354
185876	application/zip	http://www.gutenberg.org/files/53354/53354-h.zip	2016-10-23 09:56:10	ebooks/53354
15392	image/jpeg	http://www.gutenberg.org/cache/epub/53354/pg53354.cover.medium.jpg	2020-05-26 00:40:13.168487	ebooks/53354
66248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53355/53355-8.txt	2016-10-23 09:57:52	ebooks/53355
27240	application/zip	http://www.gutenberg.org/files/53355/53355-8.zip	2016-10-23 09:57:54	ebooks/53355
67504	text/plain	http://www.gutenberg.org/ebooks/53355.txt.utf-8	2020-05-26 00:40:13.285492	ebooks/53355
190156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53355.kindle.noimages	2020-05-26 00:40:13.953505	ebooks/53355
3965	image/jpeg	http://www.gutenberg.org/cache/epub/53355/pg53355.cover.small.jpg	2020-05-26 00:40:13.978547	ebooks/53355
74446	text/html	http://www.gutenberg.org/ebooks/53355.html.images	2020-05-26 00:40:13.342495	ebooks/53355
15067	image/jpeg	http://www.gutenberg.org/cache/epub/53355/pg53355.cover.medium.jpg	2020-05-26 00:40:14.004498	ebooks/53355
74446	text/html	http://www.gutenberg.org/ebooks/53355.html.noimages	2020-05-26 00:40:13.370496	ebooks/53355
47997	application/epub+zip	http://www.gutenberg.org/ebooks/53355.epub.images	2020-05-26 00:40:13.426497	ebooks/53355
190165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53355.kindle.images	2020-05-26 00:40:13.7135	ebooks/53355
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/53355.rdf	2020-06-11 01:44:05.002094	ebooks/53355
47996	application/epub+zip	http://www.gutenberg.org/ebooks/53355.epub.noimages	2020-05-26 00:40:13.4725	ebooks/53355
296062	text/plain	http://www.gutenberg.org/ebooks/53356.txt.utf-8	2020-05-26 00:40:14.118499	ebooks/53356
2425	image/jpeg	http://www.gutenberg.org/cache/epub/53356/pg53356.cover.small.jpg	2020-05-26 00:40:16.708498	ebooks/53356
809779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53356.kindle.noimages	2020-05-26 00:40:16.679452	ebooks/53356
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/53356.rdf	2020-06-11 01:44:05.026125	ebooks/53356
15668	image/jpeg	http://www.gutenberg.org/cache/epub/53356/pg53356.cover.medium.jpg	2020-05-26 00:40:16.736477	ebooks/53356
809786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53356.kindle.images	2020-05-26 00:40:15.78155	ebooks/53356
296064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53356/53356-8.txt	2016-10-23 15:11:30	ebooks/53356
266596	application/zip	http://www.gutenberg.org/files/53356/53356-h.zip	2016-10-23 15:11:46	ebooks/53356
339223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53356/53356-h/53356-h.htm	2016-10-23 15:11:30	ebooks/53356
258427	application/epub+zip	http://www.gutenberg.org/ebooks/53356.epub.noimages	2020-05-26 00:40:14.887483	ebooks/53356
117102	application/zip	http://www.gutenberg.org/files/53356/53356-8.zip	2016-10-23 15:11:46	ebooks/53356
258426	application/epub+zip	http://www.gutenberg.org/ebooks/53356.epub.images	2020-05-26 00:40:14.578548	ebooks/53356
597280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53357.kindle.noimages	2020-05-26 00:40:18.900433	ebooks/53357
597288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53357.kindle.images	2020-05-26 00:40:18.160441	ebooks/53357
269549	text/plain; charset=utf-8	http://www.gutenberg.org/files/53357/53357-0.txt	2016-10-23 21:43:47	ebooks/53357
1403	image/jpeg	http://www.gutenberg.org/cache/epub/53357/pg53357.cover.small.jpg	2020-05-26 00:40:18.923459	ebooks/53357
166650	application/epub+zip	http://www.gutenberg.org/ebooks/53357.epub.noimages	2020-05-26 00:40:17.424439	ebooks/53357
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/53357.rdf	2020-06-11 01:44:05.049065	ebooks/53357
296960	text/html	http://www.gutenberg.org/files/53357/53357-h/53357-h.htm	2016-10-23 21:44:03	ebooks/53357
166650	application/epub+zip	http://www.gutenberg.org/ebooks/53357.epub.images	2020-05-26 00:40:17.179449	ebooks/53357
7718	image/jpeg	http://www.gutenberg.org/cache/epub/53357/pg53357.cover.medium.jpg	2020-05-26 00:40:18.945406	ebooks/53357
106005	application/zip	http://www.gutenberg.org/files/53357/53357-0.zip	2016-10-23 21:47:23	ebooks/53357
148304	application/zip	http://www.gutenberg.org/files/53357/53357-h.zip	2016-10-23 21:47:23	ebooks/53357
288246	application/zip	http://www.gutenberg.org/files/53358/53358-0.zip	2016-10-24 08:14:40	ebooks/53358
2069	image/jpeg	http://www.gutenberg.org/cache/epub/53358/pg53358.cover.small.jpg	2020-05-26 00:40:23.569655	ebooks/53358
723173	text/plain; charset=utf-8	http://www.gutenberg.org/files/53358/53358-0.txt	2016-10-24 08:14:38	ebooks/53358
17611	image/jpeg	http://www.gutenberg.org/cache/epub/53358/pg53358.cover.medium.jpg	2020-05-26 00:40:23.605646	ebooks/53358
1589635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53358.kindle.noimages	2020-05-26 00:40:23.530646	ebooks/53358
803208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53358/53358-h/53358-h.htm	2016-10-24 08:14:40	ebooks/53358
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/53358.rdf	2020-06-11 01:44:05.072098	ebooks/53358
431479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53358/53358-h.zip	2016-10-24 08:14:40	ebooks/53358
451875	application/epub+zip	http://www.gutenberg.org/ebooks/53358.epub.noimages	2020-05-26 00:40:20.027427	ebooks/53358
462481	application/epub+zip	http://www.gutenberg.org/ebooks/53358.epub.images	2020-05-26 00:40:19.626442	ebooks/53358
1605097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53358.kindle.images	2020-05-26 00:40:21.770371	ebooks/53358
496521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53359/53359-h/53359-h.htm	2016-10-24 08:20:06	ebooks/53359
7941980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53359.kindle.images	2020-05-26 00:40:27.459597	ebooks/53359
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/53359.rdf	2020-06-11 01:44:05.097062	ebooks/53359
429927	text/plain	http://www.gutenberg.org/ebooks/53359.txt.utf-8	2020-05-26 00:40:23.735663	ebooks/53359
3641	image/jpeg	http://www.gutenberg.org/cache/epub/53359/pg53359.cover.small.jpg	2020-05-26 00:40:28.682588	ebooks/53359
4630376	application/epub+zip	http://www.gutenberg.org/ebooks/53359.epub.images	2020-05-26 00:40:24.566632	ebooks/53359
26204	image/jpeg	http://www.gutenberg.org/cache/epub/53359/pg53359.cover.medium.jpg	2020-05-26 00:40:28.732597	ebooks/53359
303602	application/epub+zip	http://www.gutenberg.org/ebooks/53359.epub.noimages	2020-05-26 00:40:24.958717	ebooks/53359
1027786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53359.kindle.noimages	2020-05-26 00:40:28.632602	ebooks/53359
4580655	application/zip	http://www.gutenberg.org/files/53359/53359-h.zip	2016-10-24 08:20:10	ebooks/53359
172471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53359/53359-8.zip	2016-10-24 08:20:10	ebooks/53359
420545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53359/53359-8.txt	2016-10-24 08:20:04	ebooks/53359
109889	application/epub+zip	http://www.gutenberg.org/ebooks/5336.epub.noimages	2020-06-03 00:26:26.488891	ebooks/5336
217809	text/plain	http://www.gutenberg.org/ebooks/5336.txt.utf-8	2020-06-03 00:26:26.083909	ebooks/5336
83311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5336/5336.zip	2012-08-25 11:11:38	ebooks/5336
217837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5336/5336.txt	2012-08-25 11:08:58	ebooks/5336
109891	application/epub+zip	http://www.gutenberg.org/ebooks/5336.epub.images	2020-06-03 00:26:26.408903	ebooks/5336
429721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5336.kindle.noimages	2020-06-03 00:26:27.554877	ebooks/5336
16764	application/rdf+xml	http://www.gutenberg.org/ebooks/5336.rdf	2020-06-11 01:04:21.804121	ebooks/5336
238347	text/html	http://www.gutenberg.org/ebooks/5336.html.noimages	2020-06-03 00:26:26.292899	ebooks/5336
12798	image/jpeg	http://www.gutenberg.org/cache/epub/5336/pg5336.cover.medium.jpg	2020-06-03 00:26:27.603886	ebooks/5336
238347	text/html	http://www.gutenberg.org/ebooks/5336.html.images	2020-06-03 00:26:26.234905	ebooks/5336
3647	image/jpeg	http://www.gutenberg.org/cache/epub/5336/pg5336.cover.small.jpg	2020-06-03 00:26:27.580876	ebooks/5336
429731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5336.kindle.images	2020-06-03 00:26:27.02288	ebooks/5336
25516586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53360.kindle.images	2020-05-26 00:40:45.010452	ebooks/53360
12370542	application/zip	http://www.gutenberg.org/files/53360/53360-h.zip	2016-10-24 08:24:18	ebooks/53360
1488529	application/epub+zip	http://www.gutenberg.org/ebooks/53360.epub.noimages	2020-05-26 00:40:34.236511	ebooks/53360
11267222	application/epub+zip	http://www.gutenberg.org/ebooks/53360.epub.images	2020-05-26 00:40:32.595559	ebooks/53360
1289678	text/plain; charset=utf-8	http://www.gutenberg.org/files/53360/53360-0.zip	2016-10-24 08:24:18	ebooks/53360
3565793	text/plain; charset=utf-8	http://www.gutenberg.org/files/53360/53360-0.txt	2016-10-24 08:24:08	ebooks/53360
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/53360.rdf	2020-06-11 01:44:05.121063	ebooks/53360
3911365	text/html; charset=utf-8	http://www.gutenberg.org/files/53360/53360-h/53360-h.htm	2016-10-24 08:24:12	ebooks/53360
6067837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53360.kindle.noimages	2020-05-26 00:40:53.060475	ebooks/53360
881658	text/html	http://www.gutenberg.org/ebooks/5337.html.images	2020-06-03 00:26:28.3039	ebooks/5337
2252	image/jpeg	http://www.gutenberg.org/cache/epub/53360/pg53360.cover.small.jpg	2020-05-26 00:40:53.348459	ebooks/53360
9768	image/jpeg	http://www.gutenberg.org/cache/epub/53360/pg53360.cover.medium.jpg	2020-05-26 00:40:53.544476	ebooks/53360
440113	text/html; charset=utf-8	http://www.gutenberg.org/files/53361/53361-h/53361-h.htm	2016-10-24 13:06:10	ebooks/53361
931391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53361.kindle.noimages	2020-05-26 00:40:57.136424	ebooks/53361
262237	application/epub+zip	http://www.gutenberg.org/ebooks/53361.epub.noimages	2020-05-26 00:40:54.790501	ebooks/53361
387446	text/plain; charset=utf-8	http://www.gutenberg.org/files/53361/53361-0.txt	2016-10-24 13:06:04	ebooks/53361
1770539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53361.kindle.images	2020-05-26 00:40:56.031438	ebooks/53361
666236	application/zip	http://www.gutenberg.org/files/53361/53361-h.zip	2016-10-24 13:06:12	ebooks/53361
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/53361.rdf	2020-06-11 01:44:05.147063	ebooks/53361
3236	image/jpeg	http://www.gutenberg.org/cache/epub/53361/pg53361.cover.small.jpg	2020-05-26 00:40:57.173443	ebooks/53361
145469	application/zip	http://www.gutenberg.org/files/53361/53361-0.zip	2016-10-24 13:06:10	ebooks/53361
682609	application/epub+zip	http://www.gutenberg.org/ebooks/53361.epub.images	2020-05-26 00:40:54.464471	ebooks/53361
20806	image/jpeg	http://www.gutenberg.org/cache/epub/53361/pg53361.cover.medium.jpg	2020-05-26 00:40:57.206461	ebooks/53361
3337	image/jpeg	http://www.gutenberg.org/cache/epub/53362/pg53362.cover.small.jpg	2020-05-26 00:41:01.16636	ebooks/53362
333049	application/epub+zip	http://www.gutenberg.org/ebooks/53362.epub.noimages	2020-05-26 00:40:58.496417	ebooks/53362
684987	application/epub+zip	http://www.gutenberg.org/ebooks/53362.epub.images	2020-05-26 00:40:57.957423	ebooks/53362
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/53362.rdf	2020-06-11 01:44:05.176062	ebooks/53362
161101	application/zip	http://www.gutenberg.org/files/53362/53362-0.zip	2016-10-25 06:53:56	ebooks/53362
802895	text/html; charset=utf-8	http://www.gutenberg.org/files/53362/53362-h.zip	2016-10-25 06:53:56	ebooks/53362
466096	text/plain; charset=utf-8	http://www.gutenberg.org/files/53362/53362-0.txt	2016-10-25 06:53:54	ebooks/53362
1647463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53362.kindle.images	2020-05-26 00:40:59.811383	ebooks/53362
1087241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53362.kindle.noimages	2020-05-26 00:41:01.11639	ebooks/53362
24126	image/jpeg	http://www.gutenberg.org/cache/epub/53362/pg53362.cover.medium.jpg	2020-05-26 00:41:01.211361	ebooks/53362
542085	text/html; charset=utf-8	http://www.gutenberg.org/files/53362/53362-h/53362-h.htm	2016-10-25 06:53:56	ebooks/53362
340494	application/epub+zip	http://www.gutenberg.org/ebooks/53363.epub.noimages	2020-05-26 00:41:02.721677	ebooks/53363
562347	text/plain; charset=utf-8	http://www.gutenberg.org/files/53363/53363-0.txt	2016-10-25 07:00:44	ebooks/53363
22611	image/jpeg	http://www.gutenberg.org/cache/epub/53363/pg53363.cover.medium.jpg	2020-05-26 00:41:07.249577	ebooks/53363
185858	application/zip	http://www.gutenberg.org/files/53363/53363-0.zip	2016-10-25 07:00:50	ebooks/53363
2144	image/jpeg	http://www.gutenberg.org/cache/epub/53363/pg53363.cover.small.jpg	2020-05-26 00:41:07.132604	ebooks/53363
2296195	application/epub+zip	http://www.gutenberg.org/ebooks/53363.epub.images	2020-05-26 00:41:02.226346	ebooks/53363
673413	text/html; charset=utf-8	http://www.gutenberg.org/files/53363/53363-h/53363-h.htm	2016-10-25 07:00:48	ebooks/53363
4897275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53363.kindle.images	2020-05-26 00:41:05.101609	ebooks/53363
2146081	text/html; charset=utf-8	http://www.gutenberg.org/files/53363/53363-h.zip	2016-10-25 07:00:52	ebooks/53363
1250302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53363.kindle.noimages	2020-05-26 00:41:07.007608	ebooks/53363
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/53363.rdf	2020-06-11 01:44:05.20206	ebooks/53363
521224	text/html	http://www.gutenberg.org/ebooks/53364.html.noimages	2020-05-26 00:41:08.048572	ebooks/53364
3942	image/jpeg	http://www.gutenberg.org/cache/epub/53364/pg53364.cover.small.jpg	2020-05-26 00:41:10.585537	ebooks/53364
451518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53364/53364-8.txt	2016-10-25 07:06:50	ebooks/53364
521224	text/html	http://www.gutenberg.org/ebooks/53364.html.images	2020-05-26 00:41:07.937592	ebooks/53364
473332	text/plain	http://www.gutenberg.org/ebooks/53364.txt.utf-8	2020-05-26 00:41:07.547575	ebooks/53364
15579	image/jpeg	http://www.gutenberg.org/cache/epub/53364/pg53364.cover.medium.jpg	2020-05-26 00:41:10.609549	ebooks/53364
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/53364.rdf	2020-06-11 01:44:05.229099	ebooks/53364
220546	application/epub+zip	http://www.gutenberg.org/ebooks/53364.epub.images	2020-05-26 00:41:08.292572	ebooks/53364
177828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53364/53364-8.zip	2016-10-25 07:06:52	ebooks/53364
220547	application/epub+zip	http://www.gutenberg.org/ebooks/53364.epub.noimages	2020-05-26 00:41:08.459599	ebooks/53364
876686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53364.kindle.images	2020-05-26 00:41:09.509549	ebooks/53364
876675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53364.kindle.noimages	2020-05-26 00:41:10.556547	ebooks/53364
364532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53365/53365-8.txt	2016-10-25 07:09:40	ebooks/53365
173652	application/epub+zip	http://www.gutenberg.org/ebooks/53365.epub.noimages	2020-05-26 00:41:11.377527	ebooks/53365
7893	image/jpeg	http://www.gutenberg.org/cache/epub/53365/pg53365.cover.medium.jpg	2020-05-26 00:41:13.055545	ebooks/53365
412014	text/html	http://www.gutenberg.org/ebooks/53365.html.images	2020-05-26 00:41:10.976558	ebooks/53365
382660	text/plain	http://www.gutenberg.org/ebooks/53365.txt.utf-8	2020-05-26 00:41:10.728579	ebooks/53365
412014	text/html	http://www.gutenberg.org/ebooks/53365.html.noimages	2020-05-26 00:41:11.061608	ebooks/53365
141941	application/zip	http://www.gutenberg.org/files/53365/53365-8.zip	2016-10-25 07:09:42	ebooks/53365
173651	application/epub+zip	http://www.gutenberg.org/ebooks/53365.epub.images	2020-05-26 00:41:11.249531	ebooks/53365
691535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53365.kindle.images	2020-05-26 00:41:12.187515	ebooks/53365
691424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53365.kindle.noimages	2020-05-26 00:41:13.006554	ebooks/53365
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/53365.rdf	2020-06-11 01:44:05.256092	ebooks/53365
2206	image/jpeg	http://www.gutenberg.org/cache/epub/53365/pg53365.cover.small.jpg	2020-05-26 00:41:13.032507	ebooks/53365
2269702	application/pdf	http://www.gutenberg.org/files/53366/53366-pdf.pdf	2016-10-25 13:43:37	ebooks/53366
14404	image/jpeg	http://www.gutenberg.org/cache/epub/53366/pg53366.cover.medium.jpg	2020-06-14 09:03:58.262367	ebooks/53366
63307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53366/53366.txt	2016-10-25 13:43:38	ebooks/53366
24272	application/zip	http://www.gutenberg.org/files/53366/53366-0.zip	2020-06-13 19:27:22	ebooks/53366
24136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53366/53366-8.zip	2016-10-25 13:43:38	ebooks/53366
20391	application/rdf+xml	http://www.gutenberg.org/ebooks/53366.rdf	2020-06-14 09:03:58.537364	ebooks/53366
125200	text/html	http://www.gutenberg.org/files/53366/53366-h/53366-h.html	2016-10-25 13:43:34	ebooks/53366
4266	image/jpeg	http://www.gutenberg.org/cache/epub/53366/pg53366.cover.small.jpg	2020-06-14 09:03:58.103377	ebooks/53366
2633889	application/octet-stream	http://www.gutenberg.org/files/53366/53366-h.zip	2016-10-25 13:43:35	ebooks/53366
320221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53366.kindle.noimages	2020-06-14 09:03:57.941372	ebooks/53366
95801	application/epub+zip	http://www.gutenberg.org/ebooks/53366.epub.noimages	2020-06-14 09:03:55.475409	ebooks/53366
24109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53366/53366.zip	2016-10-25 13:43:38	ebooks/53366
63150	text/plain; charset=utf-8	http://www.gutenberg.org/files/53366/53366-0.txt	2020-06-13 19:27:22	ebooks/53366
2757762	application/epub+zip	http://www.gutenberg.org/ebooks/53366.epub.images	2020-06-14 09:03:54.695466	ebooks/53366
63313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53366/53366-8.txt	2016-10-25 13:43:38	ebooks/53366
4478714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53366.kindle.images	2020-06-14 09:03:57.317385	ebooks/53366
1618445	application/zip	http://www.gutenberg.org/files/53366/53366-tei.zip	2016-10-25 13:43:38	ebooks/53366
1354404	application/zip	http://www.gutenberg.org/files/53366/53366-pdf.zip	2016-10-25 13:43:37	ebooks/53366
48968	application/prs.tei	http://www.gutenberg.org/files/53366/53366-tei/53366-tei.tei	2016-10-25 13:43:38	ebooks/53366
3768	image/jpeg	http://www.gutenberg.org/cache/epub/53367/pg53367.cover.small.jpg	2020-05-26 00:41:25.782343	ebooks/53367
325280	text/plain; charset=utf-8	http://www.gutenberg.org/files/53367/53367-0.txt	2016-10-25 10:36:02	ebooks/53367
224127	application/epub+zip	http://www.gutenberg.org/ebooks/53367.epub.noimages	2020-05-26 00:41:20.437435	ebooks/53367
4918889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53367/53367-h.zip	2016-10-25 10:36:12	ebooks/53367
117937	text/plain; charset=utf-8	http://www.gutenberg.org/files/53367/53367-0.zip	2016-10-25 10:36:12	ebooks/53367
752999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53367.kindle.noimages	2020-05-26 00:41:25.731345	ebooks/53367
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/53367.rdf	2020-06-11 01:44:05.317063	ebooks/53367
5151460	application/epub+zip	http://www.gutenberg.org/ebooks/53367.epub.images	2020-05-26 00:41:20.075438	ebooks/53367
10303932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53367.kindle.images	2020-05-26 00:41:24.793364	ebooks/53367
365806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53367/53367-h/53367-h.htm	2016-10-25 10:36:04	ebooks/53367
25973	image/jpeg	http://www.gutenberg.org/cache/epub/53367/pg53367.cover.medium.jpg	2020-05-26 00:41:25.830345	ebooks/53367
22742	image/jpeg	http://www.gutenberg.org/cache/epub/53368/pg53368.cover.medium.jpg	2020-05-26 00:41:27.483516	ebooks/53368
204111	application/epub+zip	http://www.gutenberg.org/ebooks/53368.epub.images	2020-05-26 00:41:26.259345	ebooks/53368
3441	image/jpeg	http://www.gutenberg.org/cache/epub/53368/pg53368.cover.small.jpg	2020-05-26 00:41:27.463518	ebooks/53368
126305	text/plain; charset=utf-8	http://www.gutenberg.org/files/53368/53368-0.txt	2016-10-25 14:52:40	ebooks/53368
147552	text/html; charset=utf-8	http://www.gutenberg.org/files/53368/53368-h/53368-h.htm	2016-10-25 14:52:44	ebooks/53368
427884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53368.kindle.noimages	2020-05-26 00:41:27.442532	ebooks/53368
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/53368.rdf	2020-06-11 01:44:05.339066	ebooks/53368
181311	text/html; charset=utf-8	http://www.gutenberg.org/files/53368/53368-h.zip	2016-10-25 14:52:44	ebooks/53368
139596	application/epub+zip	http://www.gutenberg.org/ebooks/53368.epub.noimages	2020-05-26 00:41:26.52136	ebooks/53368
556271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53368.kindle.images	2020-05-26 00:41:26.980533	ebooks/53368
50729	text/plain; charset=utf-8	http://www.gutenberg.org/files/53368/53368-0.zip	2016-10-25 14:52:44	ebooks/53368
1374944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53369.kindle.images	2020-05-26 00:41:29.896484	ebooks/53369
7574	image/jpeg	http://www.gutenberg.org/cache/epub/53369/pg53369.cover.medium.jpg	2020-05-26 00:41:31.31547	ebooks/53369
1676	image/jpeg	http://www.gutenberg.org/cache/epub/53369/pg53369.cover.small.jpg	2020-05-26 00:41:31.238482	ebooks/53369
886228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53369.kindle.noimages	2020-05-26 00:41:31.155486	ebooks/53369
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/53369.rdf	2020-06-11 01:44:05.363125	ebooks/53369
464888	application/epub+zip	http://www.gutenberg.org/ebooks/53369.epub.images	2020-05-26 00:41:28.214525	ebooks/53369
415983	text/plain; charset=utf-8	http://www.gutenberg.org/files/53369/53369-0.txt	2016-10-25 14:54:08	ebooks/53369
533578	text/html; charset=utf-8	http://www.gutenberg.org/files/53369/53369-h/53369-h.htm	2016-10-25 14:54:10	ebooks/53369
442257	text/html; charset=utf-8	http://www.gutenberg.org/files/53369/53369-h.zip	2016-10-25 14:54:12	ebooks/53369
160497	text/plain; charset=utf-8	http://www.gutenberg.org/files/53369/53369-0.zip	2016-10-25 14:54:12	ebooks/53369
219696	application/epub+zip	http://www.gutenberg.org/ebooks/53369.epub.noimages	2020-05-26 00:41:28.569522	ebooks/53369
881658	text/html	http://www.gutenberg.org/ebooks/5337.html.noimages	2020-06-03 00:26:28.48587	ebooks/5337
825680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5337/5337.txt	2015-04-09 05:45:34	ebooks/5337
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/5337.rdf	2020-06-11 01:04:21.827122	ebooks/5337
354057	application/epub+zip	http://www.gutenberg.org/ebooks/5337.epub.images	2020-06-03 00:26:28.812881	ebooks/5337
1408541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5337.kindle.images	2020-06-03 00:26:30.593841	ebooks/5337
354057	application/epub+zip	http://www.gutenberg.org/ebooks/5337.epub.noimages	2020-06-03 00:26:28.997875	ebooks/5337
26496	image/jpeg	http://www.gutenberg.org/cache/epub/5337/pg5337.cover.medium.jpg	2020-06-03 00:26:32.246821	ebooks/5337
1408529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5337.kindle.noimages	2020-06-03 00:26:32.186814	ebooks/5337
825650	text/plain	http://www.gutenberg.org/ebooks/5337.txt.utf-8	2020-06-03 00:26:27.737888	ebooks/5337
293507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5337/5337.zip	2015-04-09 05:45:48	ebooks/5337
4884	image/jpeg	http://www.gutenberg.org/cache/epub/5337/pg5337.cover.small.jpg	2020-06-03 00:26:32.215833	ebooks/5337
668295	application/pdf	http://www.gutenberg.org/ebooks/53370.pdf.noimages	2020-05-26 00:41:46.494591	ebooks/53370
563702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53370/53370.txt	2016-10-26 06:24:30	ebooks/53370
1064997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53370.kindle.images	2020-05-26 00:41:38.617395	ebooks/53370
243224	text/html; charset=utf-8	http://www.gutenberg.org/files/53370/53370-h.zip	2016-10-26 06:24:32	ebooks/53370
267673	application/epub+zip	http://www.gutenberg.org/ebooks/53370.epub.images	2020-05-26 00:41:35.189444	ebooks/53370
1064985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53370.kindle.noimages	2020-05-26 00:41:39.97237	ebooks/53370
573103	text/plain; charset=utf-8	http://www.gutenberg.org/files/53370/53370-0.txt	2016-10-26 06:24:26	ebooks/53370
653014	text/html; charset=utf-8	http://www.gutenberg.org/files/53370/53370-h/53370-h.html	2016-10-26 06:24:32	ebooks/53370
5555	image/jpeg	http://www.gutenberg.org/cache/epub/53370/pg53370.cover.medium.jpg	2020-05-26 00:41:41.02266	ebooks/53370
1414	image/jpeg	http://www.gutenberg.org/cache/epub/53370/pg53370.cover.small.jpg	2020-05-26 00:41:40.555381	ebooks/53370
668296	application/pdf	http://www.gutenberg.org/ebooks/53370.pdf.images	2020-05-26 00:41:43.753612	ebooks/53370
548241	text/x-rst	http://www.gutenberg.org/files/53370/53370-rst/53370-rst.rst	2016-10-26 06:24:24	ebooks/53370
20931	application/rdf+xml	http://www.gutenberg.org/ebooks/53370.rdf	2020-06-11 01:44:05.40008	ebooks/53370
219116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53370/53370.zip	2016-10-26 06:24:30	ebooks/53370
548241	text/x-rst	http://www.gutenberg.org/ebooks/53370.rst.gen	2020-05-26 00:41:33.013498	ebooks/53370
563691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53370/53370-8.txt	2016-10-26 06:24:28	ebooks/53370
226169	text/x-rst	http://www.gutenberg.org/files/53370/53370-rst.zip	2016-10-26 06:24:24	ebooks/53370
267673	application/epub+zip	http://www.gutenberg.org/ebooks/53370.epub.noimages	2020-05-26 00:41:37.252397	ebooks/53370
220687	text/plain; charset=utf-8	http://www.gutenberg.org/files/53370/53370-0.zip	2016-10-26 06:24:26	ebooks/53370
219139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53370/53370-8.zip	2016-10-26 06:24:28	ebooks/53370
536711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53371.kindle.images	2020-05-26 00:41:48.385555	ebooks/53371
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/53371.rdf	2020-06-11 01:44:05.424058	ebooks/53371
6362	image/jpeg	http://www.gutenberg.org/cache/epub/53371/pg53371.cover.medium.jpg	2020-05-26 00:41:48.766555	ebooks/53371
212759	application/epub+zip	http://www.gutenberg.org/ebooks/53371.epub.images	2020-05-26 00:41:47.810612	ebooks/53371
100666	text/html; charset=utf-8	http://www.gutenberg.org/files/53371/53371-h/53371-h.htm	2016-10-26 09:04:38	ebooks/53371
36724	text/plain; charset=utf-8	http://www.gutenberg.org/files/53371/53371-0.zip	2016-10-26 09:04:38	ebooks/53371
203778	application/zip	http://www.gutenberg.org/files/53371/53371-h.zip	2016-10-26 09:04:38	ebooks/53371
60573	application/epub+zip	http://www.gutenberg.org/ebooks/53371.epub.noimages	2020-05-26 00:41:47.954565	ebooks/53371
1527	image/jpeg	http://www.gutenberg.org/cache/epub/53371/pg53371.cover.small.jpg	2020-05-26 00:41:48.753547	ebooks/53371
232805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53371.kindle.noimages	2020-05-26 00:41:48.736556	ebooks/53371
92813	text/plain; charset=utf-8	http://www.gutenberg.org/files/53371/53371-0.txt	2016-10-26 09:04:36	ebooks/53371
186051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53372/53372-8.zip	2016-10-26 09:09:54	ebooks/53372
471188	text/plain	http://www.gutenberg.org/ebooks/53372.txt.utf-8	2020-05-26 00:41:48.863537	ebooks/53372
515773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53372/53372-h/53372-h.htm	2016-10-26 09:09:10	ebooks/53372
11785	image/jpeg	http://www.gutenberg.org/cache/epub/53372/pg53372.cover.medium.jpg	2020-05-26 00:41:52.033502	ebooks/53372
286378	application/epub+zip	http://www.gutenberg.org/ebooks/53372.epub.noimages	2020-05-26 00:41:49.590564	ebooks/53372
1018756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53372.kindle.noimages	2020-05-26 00:41:51.970509	ebooks/53372
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/53372.rdf	2020-06-11 01:44:05.449073	ebooks/53372
471208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53372/53372-8.txt	2016-10-26 09:09:10	ebooks/53372
270816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53372/53372-h.zip	2016-10-26 09:09:54	ebooks/53372
1848	image/jpeg	http://www.gutenberg.org/cache/epub/53372/pg53372.cover.small.jpg	2020-05-26 00:41:52.003525	ebooks/53372
287560	application/epub+zip	http://www.gutenberg.org/ebooks/53372.epub.images	2020-05-26 00:41:49.33161	ebooks/53372
1020806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53372.kindle.images	2020-05-26 00:41:50.781518	ebooks/53372
297402	text/plain; charset=utf-8	http://www.gutenberg.org/files/53373/53373-0.txt	2016-10-29 10:55:48	ebooks/53373
17938	image/jpeg	http://www.gutenberg.org/cache/epub/53373/pg53373.cover.medium.jpg	2020-05-26 00:42:20.18563	ebooks/53373
103786	application/zip	http://www.gutenberg.org/files/53373/53373-0.zip	2016-10-29 10:56:32	ebooks/53373
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/53373.rdf	2020-06-11 01:44:05.473057	ebooks/53373
207298	application/epub+zip	http://www.gutenberg.org/ebooks/53373.epub.noimages	2020-05-26 00:42:08.138558	ebooks/53373
21230123	application/epub+zip	http://www.gutenberg.org/ebooks/53373.epub.images	2020-05-26 00:42:07.363538	ebooks/53373
2407	image/jpeg	http://www.gutenberg.org/cache/epub/53373/pg53373.cover.small.jpg	2020-05-26 00:42:20.094641	ebooks/53373
389611	text/html; charset=utf-8	http://www.gutenberg.org/files/53373/53373-h/53373-h.htm	2016-10-29 10:56:06	ebooks/53373
25974689	application/zip	http://www.gutenberg.org/files/53373/53373-h.zip	2016-10-29 10:56:38	ebooks/53373
40769129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53373.kindle.images	2020-05-26 00:42:18.426368	ebooks/53373
756484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53373.kindle.noimages	2020-05-26 00:42:19.988658	ebooks/53373
12881	image/jpeg	http://www.gutenberg.org/cache/epub/53374/pg53374.cover.medium.jpg	2020-05-26 00:42:22.189617	ebooks/53374
116743	application/epub+zip	http://www.gutenberg.org/ebooks/53374.epub.noimages	2020-05-26 00:42:20.978645	ebooks/53374
399329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53374.kindle.noimages	2020-05-26 00:42:22.152608	ebooks/53374
74575	text/html; charset=utf-8	http://www.gutenberg.org/files/53374/53374-h.zip	2016-10-26 13:11:42	ebooks/53374
2800	image/jpeg	http://www.gutenberg.org/cache/epub/53374/pg53374.cover.small.jpg	2020-05-26 00:42:22.172618	ebooks/53374
188178	text/html; charset=utf-8	http://www.gutenberg.org/files/53374/53374-h/53374-h.htm	2016-10-26 13:11:40	ebooks/53374
116743	application/epub+zip	http://www.gutenberg.org/ebooks/53374.epub.images	2020-05-26 00:42:20.736637	ebooks/53374
55544	application/zip	http://www.gutenberg.org/files/53374/53374-0.zip	2016-10-26 13:11:42	ebooks/53374
153731	text/plain; charset=utf-8	http://www.gutenberg.org/files/53374/53374-0.txt	2016-10-26 13:11:38	ebooks/53374
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/53374.rdf	2020-06-11 01:44:05.499078	ebooks/53374
399341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53374.kindle.images	2020-05-26 00:42:21.560622	ebooks/53374
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/53375.rdf	2020-06-11 01:44:05.525057	ebooks/53375
6783661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53375.kindle.images	2020-05-26 00:42:28.921538	ebooks/53375
895482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53375.kindle.noimages	2020-05-26 00:42:30.6895	ebooks/53375
553906	text/html; charset=us-ascii	http://www.gutenberg.org/files/53375/53375-h/53375-h.htm	2016-10-26 13:12:30	ebooks/53375
3175589	text/html; charset=us-ascii	http://www.gutenberg.org/files/53375/53375-h.zip	2016-10-26 13:12:46	ebooks/53375
3250	image/jpeg	http://www.gutenberg.org/cache/epub/53375/pg53375.cover.small.jpg	2020-05-26 00:42:30.768504	ebooks/53375
3187861	application/epub+zip	http://www.gutenberg.org/ebooks/53375.epub.images	2020-05-26 00:42:24.059599	ebooks/53375
238954	application/epub+zip	http://www.gutenberg.org/ebooks/53375.epub.noimages	2020-05-26 00:42:25.483576	ebooks/53375
21327	image/jpeg	http://www.gutenberg.org/cache/epub/53375/pg53375.cover.medium.jpg	2020-05-26 00:42:30.841514	ebooks/53375
355203	text/plain	http://www.gutenberg.org/ebooks/53375.txt.utf-8	2020-05-26 00:42:22.296613	ebooks/53375
355233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53375/53375-8.txt	2016-10-26 13:12:28	ebooks/53375
129200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53375/53375-8.zip	2016-10-26 13:12:46	ebooks/53375
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/53376.rdf	2020-06-11 01:44:05.548054	ebooks/53376
606134	application/epub+zip	http://www.gutenberg.org/ebooks/53376.epub.images	2020-05-26 00:42:31.52049	ebooks/53376
1243606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53376.kindle.images	2020-05-26 00:42:32.784467	ebooks/53376
64958	text/plain; charset=utf-8	http://www.gutenberg.org/files/53376/53376-0.zip	2016-10-26 15:10:36	ebooks/53376
2087	image/jpeg	http://www.gutenberg.org/cache/epub/53376/pg53376.cover.small.jpg	2020-05-26 00:42:33.575463	ebooks/53376
13694	image/jpeg	http://www.gutenberg.org/cache/epub/53376/pg53376.cover.medium.jpg	2020-05-26 00:42:33.610488	ebooks/53376
205469	text/html; charset=utf-8	http://www.gutenberg.org/files/53376/53376-h/53376-h.htm	2016-10-26 15:10:36	ebooks/53376
596163	application/zip	http://www.gutenberg.org/files/53376/53376-h.zip	2016-10-26 15:10:36	ebooks/53376
175728	text/plain; charset=utf-8	http://www.gutenberg.org/files/53376/53376-0.txt	2016-10-26 15:10:32	ebooks/53376
195307	application/epub+zip	http://www.gutenberg.org/ebooks/53376.epub.noimages	2020-05-26 00:42:31.862506	ebooks/53376
539823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53376.kindle.noimages	2020-05-26 00:42:33.536491	ebooks/53376
67380	application/zip	http://www.gutenberg.org/files/53377/53377-0.zip	2016-10-26 15:22:56	ebooks/53377
214804	text/html; charset=utf-8	http://www.gutenberg.org/files/53377/53377-h/53377-h.htm	2016-10-26 15:22:54	ebooks/53377
2121	image/jpeg	http://www.gutenberg.org/cache/epub/53377/pg53377.cover.small.jpg	2020-05-26 00:42:36.406445	ebooks/53377
559028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53377.kindle.noimages	2020-05-26 00:42:36.368421	ebooks/53377
949895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53377.kindle.images	2020-05-26 00:42:35.587471	ebooks/53377
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/53377.rdf	2020-06-11 01:44:05.57007	ebooks/53377
423569	application/zip	http://www.gutenberg.org/files/53377/53377-h.zip	2016-10-26 15:22:56	ebooks/53377
433515	application/epub+zip	http://www.gutenberg.org/ebooks/53377.epub.images	2020-05-26 00:42:34.335511	ebooks/53377
180462	text/plain; charset=utf-8	http://www.gutenberg.org/files/53377/53377-0.txt	2016-10-26 15:22:52	ebooks/53377
14168	image/jpeg	http://www.gutenberg.org/cache/epub/53377/pg53377.cover.medium.jpg	2020-05-26 00:42:36.443423	ebooks/53377
201520	application/epub+zip	http://www.gutenberg.org/ebooks/53377.epub.noimages	2020-05-26 00:42:34.720494	ebooks/53377
230288	text/x-rst	http://www.gutenberg.org/files/53378/53378-rst.zip	2016-10-26 17:14:08	ebooks/53378
2037	image/jpeg	http://www.gutenberg.org/cache/epub/53378/pg53378.cover.small.jpg	2020-05-26 00:42:46.903498	ebooks/53378
122026	application/epub+zip	http://www.gutenberg.org/ebooks/53378.epub.noimages	2020-05-26 00:42:43.924383	ebooks/53378
475234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53378.kindle.noimages	2020-05-26 00:42:46.091509	ebooks/53378
106242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53378/53378-8.txt	2016-10-26 17:14:12	ebooks/53378
106240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53378/53378.txt	2016-10-26 17:14:14	ebooks/53378
246014	text/html; charset=utf-8	http://www.gutenberg.org/files/53378/53378-h.zip	2016-10-26 17:14:16	ebooks/53378
745996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53378.kindle.images	2020-05-26 00:42:45.034534	ebooks/53378
257652	application/epub+zip	http://www.gutenberg.org/ebooks/53378.epub.images	2020-05-26 00:42:41.315397	ebooks/53378
271577	text/html; charset=utf-8	http://www.gutenberg.org/files/53378/53378-h/53378-h.html	2016-10-26 17:14:16	ebooks/53378
12908	image/jpeg	http://www.gutenberg.org/cache/epub/53378/pg53378.cover.medium.jpg	2020-05-26 00:42:47.533483	ebooks/53378
165210	application/pdf	http://www.gutenberg.org/ebooks/53378.pdf.noimages	2020-05-26 00:42:53.215421	ebooks/53378
106389	text/x-rst	http://www.gutenberg.org/files/53378/53378-rst/53378-rst.rst	2016-10-26 17:14:08	ebooks/53378
37299	application/zip	http://www.gutenberg.org/files/53378/53378-8.zip	2016-10-26 17:14:12	ebooks/53378
20218	application/rdf+xml	http://www.gutenberg.org/ebooks/53378.rdf	2020-06-11 01:44:05.608059	ebooks/53378
37290	application/zip	http://www.gutenberg.org/files/53378/53378.zip	2016-10-26 17:14:14	ebooks/53378
364895	application/pdf	http://www.gutenberg.org/ebooks/53378.pdf.images	2020-05-26 00:42:50.36148	ebooks/53378
106389	text/x-rst	http://www.gutenberg.org/ebooks/53378.rst.gen	2020-05-26 00:42:38.545417	ebooks/53378
106707	text/plain; charset=utf-8	http://www.gutenberg.org/files/53378/53378-0.txt	2016-10-26 17:14:10	ebooks/53378
37387	application/zip	http://www.gutenberg.org/files/53378/53378-0.zip	2016-10-26 17:14:10	ebooks/53378
40807	text/plain	http://www.gutenberg.org/ebooks/53379.txt.utf-8	2020-05-26 00:42:54.77039	ebooks/53379
45852	text/html	http://www.gutenberg.org/ebooks/53379.html.images	2020-05-26 00:42:54.810387	ebooks/53379
39774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53379/53379-8.txt	2016-10-27 06:25:18	ebooks/53379
136208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53379.kindle.images	2020-05-26 00:42:55.107384	ebooks/53379
11806	image/jpeg	http://www.gutenberg.org/cache/epub/53379/pg53379.cover.medium.jpg	2020-05-26 00:42:55.344387	ebooks/53379
3026	image/jpeg	http://www.gutenberg.org/cache/epub/53379/pg53379.cover.small.jpg	2020-05-26 00:42:55.321383	ebooks/53379
45852	text/html	http://www.gutenberg.org/ebooks/53379.html.noimages	2020-05-26 00:42:54.832391	ebooks/53379
33384	application/epub+zip	http://www.gutenberg.org/ebooks/53379.epub.images	2020-05-26 00:42:54.882394	ebooks/53379
136199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53379.kindle.noimages	2020-05-26 00:42:55.29538	ebooks/53379
16071	application/zip	http://www.gutenberg.org/files/53379/53379-8.zip	2016-10-27 06:25:20	ebooks/53379
33383	application/epub+zip	http://www.gutenberg.org/ebooks/53379.epub.noimages	2020-05-26 00:42:54.9224	ebooks/53379
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/53379.rdf	2020-06-11 01:44:05.632055	ebooks/53379
888743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5338.kindle.images	2020-06-03 00:26:33.551799	ebooks/5338
332915	application/epub+zip	http://www.gutenberg.org/ebooks/5338.epub.images	2020-06-03 00:26:32.74382	ebooks/5338
3020	image/jpeg	http://www.gutenberg.org/cache/epub/5338/pg5338.cover.small.jpg	2020-06-03 00:26:34.084792	ebooks/5338
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/5338.rdf	2020-06-11 01:04:21.850136	ebooks/5338
116716	application/epub+zip	http://www.gutenberg.org/ebooks/5338.epub.noimages	2020-06-03 00:26:32.94682	ebooks/5338
409741	text/html	http://www.gutenberg.org/files/5338/5338-h.zip	2014-08-14 13:21:24	ebooks/5338
250904	text/html	http://www.gutenberg.org/files/5338/5338-h/5338-h.htm	2014-08-14 13:17:21	ebooks/5338
12654	image/jpeg	http://www.gutenberg.org/cache/epub/5338/pg5338.cover.medium.jpg	2020-06-03 00:26:34.111794	ebooks/5338
237974	text/plain; charset=utf-8	http://www.gutenberg.org/files/5338/5338-0.txt	2014-08-14 13:17:12	ebooks/5338
464744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5338.kindle.noimages	2020-06-03 00:26:34.055791	ebooks/5338
92084	application/zip	http://www.gutenberg.org/files/5338/5338-0.zip	2014-08-14 13:21:24	ebooks/5338
174533	application/zip	http://www.gutenberg.org/files/53380/53380-h.zip	2016-10-27 06:26:50	ebooks/53380
2393	image/jpeg	http://www.gutenberg.org/cache/epub/53380/pg53380.cover.small.jpg	2020-05-26 00:42:57.339389	ebooks/53380
273110	text/html; charset=utf-8	http://www.gutenberg.org/files/53380/53380-h/53380-h.htm	2016-10-27 06:26:48	ebooks/53380
567051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53380.kindle.noimages	2020-05-26 00:42:57.321376	ebooks/53380
14792	image/jpeg	http://www.gutenberg.org/cache/epub/53380/pg53380.cover.medium.jpg	2020-05-26 00:42:57.356352	ebooks/53380
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/53380.rdf	2020-06-11 01:44:05.657056	ebooks/53380
183577	application/epub+zip	http://www.gutenberg.org/ebooks/53380.epub.noimages	2020-05-26 00:42:56.058379	ebooks/53380
94433	text/plain; charset=utf-8	http://www.gutenberg.org/files/53380/53380-0.zip	2016-10-27 06:26:50	ebooks/53380
567164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53380.kindle.images	2020-05-26 00:42:56.686378	ebooks/53380
183578	application/epub+zip	http://www.gutenberg.org/ebooks/53380.epub.images	2020-05-26 00:42:55.790387	ebooks/53380
251179	text/plain; charset=utf-8	http://www.gutenberg.org/files/53380/53380-0.txt	2016-10-27 06:26:46	ebooks/53380
202612	application/epub+zip	http://www.gutenberg.org/ebooks/53381.epub.images	2020-05-26 00:42:58.232383	ebooks/53381
452359	text/plain	http://www.gutenberg.org/ebooks/53381.txt.utf-8	2020-05-26 00:42:57.457416	ebooks/53381
166312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53381/53381-8.zip	2016-10-27 06:30:20	ebooks/53381
431978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53381/53381-8.txt	2016-10-27 06:30:18	ebooks/53381
814740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53381.kindle.images	2020-05-26 00:42:59.279628	ebooks/53381
3735	image/jpeg	http://www.gutenberg.org/cache/epub/53381/pg53381.cover.small.jpg	2020-05-26 00:43:00.219621	ebooks/53381
814732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53381.kindle.noimages	2020-05-26 00:43:00.193634	ebooks/53381
481703	text/html	http://www.gutenberg.org/ebooks/53381.html.images	2020-05-26 00:42:57.924399	ebooks/53381
202612	application/epub+zip	http://www.gutenberg.org/ebooks/53381.epub.noimages	2020-05-26 00:42:58.371379	ebooks/53381
14271	image/jpeg	http://www.gutenberg.org/cache/epub/53381/pg53381.cover.medium.jpg	2020-05-26 00:43:00.24263	ebooks/53381
14325	application/rdf+xml	http://www.gutenberg.org/ebooks/53381.rdf	2020-06-11 01:44:05.683068	ebooks/53381
481703	text/html	http://www.gutenberg.org/ebooks/53381.html.noimages	2020-05-26 00:42:58.023359	ebooks/53381
1478273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53382.kindle.images	2020-05-26 00:43:02.167586	ebooks/53382
17757	image/jpeg	http://www.gutenberg.org/cache/epub/53382/pg53382.cover.medium.jpg	2020-05-26 00:43:03.34857	ebooks/53382
144609	application/zip	http://www.gutenberg.org/files/53382/53382-0.zip	2016-10-27 06:39:40	ebooks/53382
1747	image/jpeg	http://www.gutenberg.org/cache/epub/53382/pg53382.cover.small.jpg	2020-05-26 00:43:03.314596	ebooks/53382
1013957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53382.kindle.noimages	2020-05-26 00:43:03.280575	ebooks/53382
499968	text/html; charset=utf-8	http://www.gutenberg.org/files/53382/53382-h.zip	2016-10-27 06:39:40	ebooks/53382
381414	text/plain; charset=utf-8	http://www.gutenberg.org/files/53382/53382-0.txt	2016-10-27 06:39:36	ebooks/53382
428766	text/html; charset=utf-8	http://www.gutenberg.org/files/53382/53382-h/53382-h.htm	2016-10-27 06:39:40	ebooks/53382
328119	application/epub+zip	http://www.gutenberg.org/ebooks/53382.epub.noimages	2020-05-26 00:43:01.061634	ebooks/53382
565459	application/epub+zip	http://www.gutenberg.org/ebooks/53382.epub.images	2020-05-26 00:43:00.766626	ebooks/53382
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/53382.rdf	2020-06-11 01:44:05.707062	ebooks/53382
976212	text/html; charset=utf-8	http://www.gutenberg.org/files/53383/53383-h/53383-h.htm	2016-10-27 06:49:18	ebooks/53383
2810956	application/epub+zip	http://www.gutenberg.org/ebooks/53383.epub.images	2020-05-26 00:43:04.24663	ebooks/53383
2746508	text/html; charset=utf-8	http://www.gutenberg.org/files/53383/53383-h.zip	2016-10-27 06:49:20	ebooks/53383
340262	application/zip	http://www.gutenberg.org/files/53383/53383-0.zip	2016-10-27 06:49:20	ebooks/53383
1703200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53383.kindle.noimages	2020-05-26 00:43:09.703496	ebooks/53383
2678	image/jpeg	http://www.gutenberg.org/cache/epub/53383/pg53383.cover.small.jpg	2020-05-26 00:43:09.751488	ebooks/53383
910603	text/plain; charset=utf-8	http://www.gutenberg.org/files/53383/53383-0.txt	2016-10-27 06:49:16	ebooks/53383
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/53383.rdf	2020-06-11 01:44:05.731065	ebooks/53383
18695	image/jpeg	http://www.gutenberg.org/cache/epub/53383/pg53383.cover.medium.jpg	2020-05-26 00:43:09.792486	ebooks/53383
5943956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53383.kindle.images	2020-05-26 00:43:07.686528	ebooks/53383
460988	application/epub+zip	http://www.gutenberg.org/ebooks/53383.epub.noimages	2020-05-26 00:43:04.748599	ebooks/53383
362868	application/epub+zip	http://www.gutenberg.org/ebooks/53384.epub.noimages	2020-05-26 00:43:12.054519	ebooks/53384
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/53384.rdf	2020-06-11 01:44:05.776065	ebooks/53384
3411440	application/epub+zip	http://www.gutenberg.org/ebooks/53384.epub.images	2020-05-26 00:43:11.31248	ebooks/53384
3758154	text/html; charset=utf-8	http://www.gutenberg.org/files/53384/53384-h.zip	2016-10-27 10:33:26	ebooks/53384
7398116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53384.kindle.images	2020-05-26 00:43:15.772409	ebooks/53384
1383328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53384.kindle.noimages	2020-05-26 00:43:18.122379	ebooks/53384
820260	text/html; charset=utf-8	http://www.gutenberg.org/files/53384/53384-h/53384-h.htm	2016-10-27 10:33:24	ebooks/53384
242038	application/zip	http://www.gutenberg.org/files/53384/53384-0.zip	2016-10-27 10:33:26	ebooks/53384
3518	image/jpeg	http://www.gutenberg.org/cache/epub/53384/pg53384.cover.small.jpg	2020-05-26 00:43:18.269443	ebooks/53384
661109	text/plain; charset=utf-8	http://www.gutenberg.org/files/53384/53384-0.txt	2016-10-27 10:33:20	ebooks/53384
23394	image/jpeg	http://www.gutenberg.org/cache/epub/53384/pg53384.cover.medium.jpg	2020-05-26 00:43:18.385458	ebooks/53384
2039	image/jpeg	http://www.gutenberg.org/cache/epub/53385/pg53385.cover.small.jpg	2020-05-26 00:43:20.686372	ebooks/53385
329630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53385.kindle.noimages	2020-05-26 00:43:20.653348	ebooks/53385
573779	application/zip	http://www.gutenberg.org/files/53385/53385-h.zip	2016-10-27 09:01:10	ebooks/53385
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/53385.rdf	2020-06-11 01:44:05.799056	ebooks/53385
138966	text/html; charset=utf-8	http://www.gutenberg.org/files/53385/53385-h/53385-h.htm	2016-10-27 09:01:08	ebooks/53385
30072	text/plain; charset=utf-8	http://www.gutenberg.org/files/53385/53385-0.zip	2016-10-27 09:01:10	ebooks/53385
864644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53385.kindle.images	2020-05-26 00:43:20.106376	ebooks/53385
13080	image/jpeg	http://www.gutenberg.org/cache/epub/53385/pg53385.cover.medium.jpg	2020-05-26 00:43:20.717384	ebooks/53385
490666	application/epub+zip	http://www.gutenberg.org/ebooks/53385.epub.images	2020-05-26 00:43:19.220388	ebooks/53385
120560	application/epub+zip	http://www.gutenberg.org/ebooks/53385.epub.noimages	2020-05-26 00:43:19.48341	ebooks/53385
82889	text/plain; charset=utf-8	http://www.gutenberg.org/files/53385/53385-0.txt	2016-10-27 09:01:06	ebooks/53385
1410423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53386.kindle.images	2020-05-26 00:43:22.910544	ebooks/53386
514891	text/html; charset=utf-8	http://www.gutenberg.org/files/53386/53386-h.zip	2016-10-27 13:04:02	ebooks/53386
344016	text/html; charset=utf-8	http://www.gutenberg.org/files/53386/53386-h/53386-h.htm	2016-10-27 13:04:00	ebooks/53386
4117	image/jpeg	http://www.gutenberg.org/cache/epub/53386/pg53386.cover.small.jpg	2020-05-26 00:43:23.972506	ebooks/53386
294144	text/plain; charset=utf-8	http://www.gutenberg.org/files/53386/53386-0.txt	2016-10-27 13:03:56	ebooks/53386
108810	text/plain; charset=utf-8	http://www.gutenberg.org/files/53386/53386-0.zip	2016-10-27 13:04:00	ebooks/53386
26327	image/jpeg	http://www.gutenberg.org/cache/epub/53386/pg53386.cover.medium.jpg	2020-05-26 00:43:24.001514	ebooks/53386
565821	application/epub+zip	http://www.gutenberg.org/ebooks/53386.epub.images	2020-05-26 00:43:21.366342	ebooks/53386
260786	application/epub+zip	http://www.gutenberg.org/ebooks/53386.epub.noimages	2020-05-26 00:43:21.769416	ebooks/53386
816724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53386.kindle.noimages	2020-05-26 00:43:23.939513	ebooks/53386
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/53386.rdf	2020-06-11 01:44:05.827058	ebooks/53386
404310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53387.kindle.noimages	2020-05-26 00:43:25.86149	ebooks/53387
11761	application/rdf+xml	http://www.gutenberg.org/ebooks/53387.rdf	2020-06-11 01:44:05.849054	ebooks/53387
641450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53387.kindle.images	2020-05-26 00:43:25.462487	ebooks/53387
272746	application/epub+zip	http://www.gutenberg.org/ebooks/53387.epub.images	2020-05-26 00:43:24.647494	ebooks/53387
3055	image/jpeg	http://www.gutenberg.org/cache/epub/53387/pg53387.cover.small.jpg	2020-05-26 00:43:25.887495	ebooks/53387
80184	text/html; charset=utf-8	http://www.gutenberg.org/files/53387/53387-h/53387-h.htm	2016-10-27 14:40:16	ebooks/53387
152650	application/epub+zip	http://www.gutenberg.org/ebooks/53387.epub.noimages	2020-05-26 00:43:25.007506	ebooks/53387
23744	text/plain; charset=utf-8	http://www.gutenberg.org/files/53387/53387-0.zip	2016-10-27 14:40:18	ebooks/53387
63193	text/plain; charset=utf-8	http://www.gutenberg.org/files/53387/53387-0.txt	2016-10-27 14:40:02	ebooks/53387
26599	image/jpeg	http://www.gutenberg.org/cache/epub/53387/pg53387.cover.medium.jpg	2020-05-26 00:43:25.913494	ebooks/53387
823517	application/zip	http://www.gutenberg.org/files/53387/53387-h.zip	2016-10-27 14:40:18	ebooks/53387
701892	text/html; charset=utf-8	http://www.gutenberg.org/files/53388/53388-h.zip	2017-07-08 04:23:02	ebooks/53388
63627	text/html; charset=utf-8	http://www.gutenberg.org/files/53388/53388-h/53388-h.htm	2017-07-08 04:21:16	ebooks/53388
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/53388.rdf	2020-06-11 01:44:05.873051	ebooks/53388
365034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53388.kindle.noimages	2020-05-26 00:43:27.250467	ebooks/53388
3859	image/jpeg	http://www.gutenberg.org/cache/epub/53388/pg53388.cover.small.jpg	2020-05-26 00:43:27.27347	ebooks/53388
26355	image/jpeg	http://www.gutenberg.org/cache/epub/53388/pg53388.cover.medium.jpg	2020-05-26 00:43:27.297463	ebooks/53388
412536	application/epub+zip	http://www.gutenberg.org/ebooks/53388.epub.images	2020-05-26 00:43:26.304483	ebooks/53388
141002	application/epub+zip	http://www.gutenberg.org/ebooks/53388.epub.noimages	2020-05-26 00:43:26.552506	ebooks/53388
53949	text/plain; charset=utf-8	http://www.gutenberg.org/files/53388/53388-0.txt	2017-07-08 04:21:16	ebooks/53388
21276	application/zip	http://www.gutenberg.org/files/53388/53388-0.zip	2017-07-08 04:23:00	ebooks/53388
769308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53388.kindle.images	2020-05-26 00:43:26.933483	ebooks/53388
146430	application/epub+zip	http://www.gutenberg.org/ebooks/53389.epub.noimages	2020-05-26 00:43:28.032474	ebooks/53389
3660	image/jpeg	http://www.gutenberg.org/cache/epub/53389/pg53389.cover.small.jpg	2020-05-26 00:43:29.286436	ebooks/53389
559500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53389.kindle.images	2020-05-26 00:43:28.532461	ebooks/53389
70726	text/plain; charset=utf-8	http://www.gutenberg.org/files/53389/53389-0.txt	2016-10-27 14:43:10	ebooks/53389
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/53389.rdf	2020-06-11 01:44:05.895056	ebooks/53389
30582	image/jpeg	http://www.gutenberg.org/cache/epub/53389/pg53389.cover.medium.jpg	2020-05-26 00:43:29.318437	ebooks/53389
603842	application/zip	http://www.gutenberg.org/files/53389/53389-h.zip	2016-10-27 14:43:12	ebooks/53389
104882	text/html; charset=utf-8	http://www.gutenberg.org/files/53389/53389-h/53389-h.htm	2016-10-27 14:43:12	ebooks/53389
404640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53389.kindle.noimages	2020-05-26 00:43:29.002444	ebooks/53389
250174	application/epub+zip	http://www.gutenberg.org/ebooks/53389.epub.images	2020-05-26 00:43:27.742484	ebooks/53389
26402	application/zip	http://www.gutenberg.org/files/53389/53389-0.zip	2016-10-27 14:43:12	ebooks/53389
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/5339.rdf	2020-06-11 01:04:21.874126	ebooks/5339
239630	text/html	http://www.gutenberg.org/files/5339/5339-h/5339-h.htm	2014-07-27 00:56:00	ebooks/5339
13819	image/jpeg	http://www.gutenberg.org/cache/epub/5339/pg5339.cover.medium.jpg	2020-06-03 00:26:35.785065	ebooks/5339
238517	application/epub+zip	http://www.gutenberg.org/ebooks/5339.epub.images	2020-06-03 00:26:34.47982	ebooks/5339
455318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5339.kindle.noimages	2020-06-03 00:26:35.730065	ebooks/5339
657641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5339.kindle.images	2020-06-03 00:26:35.221775	ebooks/5339
88053	application/zip	http://www.gutenberg.org/files/5339/5339-0.zip	2014-07-27 00:58:49	ebooks/5339
3546	image/jpeg	http://www.gutenberg.org/cache/epub/5339/pg5339.cover.small.jpg	2020-06-03 00:26:35.758083	ebooks/5339
226511	text/plain; charset=utf-8	http://www.gutenberg.org/files/5339/5339-0.txt	2014-07-27 00:55:44	ebooks/5339
110558	application/epub+zip	http://www.gutenberg.org/ebooks/5339.epub.noimages	2020-06-03 00:26:34.689823	ebooks/5339
217198	application/zip	http://www.gutenberg.org/files/5339/5339-h.zip	2014-07-27 00:58:49	ebooks/5339
78958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53390/53390-8.zip	2016-10-27 14:44:16	ebooks/53390
205296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53390/53390-8.txt	2016-10-27 14:44:04	ebooks/53390
226288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53390/53390-h/53390-h.htm	2016-10-27 14:44:04	ebooks/53390
173541	application/epub+zip	http://www.gutenberg.org/ebooks/53390.epub.noimages	2020-05-26 00:43:30.16345	ebooks/53390
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/53390.rdf	2020-06-11 01:44:05.920058	ebooks/53390
4555	image/jpeg	http://www.gutenberg.org/cache/epub/53390/pg53390.cover.small.jpg	2020-05-26 00:43:31.505425	ebooks/53390
205269	text/plain	http://www.gutenberg.org/ebooks/53390.txt.utf-8	2020-05-26 00:43:29.425437	ebooks/53390
330376	application/epub+zip	http://www.gutenberg.org/ebooks/53390.epub.images	2020-05-26 00:43:29.964471	ebooks/53390
31327	image/jpeg	http://www.gutenberg.org/cache/epub/53390/pg53390.cover.medium.jpg	2020-05-26 00:43:31.527416	ebooks/53390
869104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53390.kindle.images	2020-05-26 00:43:30.867429	ebooks/53390
451061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53390/53390-h.zip	2016-10-27 14:44:16	ebooks/53390
567297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53390.kindle.noimages	2020-05-26 00:43:31.483411	ebooks/53390
116004	application/zip	http://www.gutenberg.org/files/53391/53391-0.zip	2016-10-28 08:34:42	ebooks/53391
290625	text/plain; charset=utf-8	http://www.gutenberg.org/files/53391/53391-0.txt	2016-10-28 08:34:40	ebooks/53391
7828	image/jpeg	http://www.gutenberg.org/cache/epub/53391/pg53391.cover.medium.jpg	2020-05-26 00:43:34.011391	ebooks/53391
322155	text/html; charset=utf-8	http://www.gutenberg.org/files/53391/53391-h/53391-h.htm	2016-10-28 08:34:42	ebooks/53391
161532	application/epub+zip	http://www.gutenberg.org/ebooks/53391.epub.noimages	2020-05-26 00:43:32.236411	ebooks/53391
801466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53391.kindle.images	2020-05-26 00:43:33.199386	ebooks/53391
249590	application/epub+zip	http://www.gutenberg.org/ebooks/53391.epub.images	2020-05-26 00:43:31.979403	ebooks/53391
236935	application/zip	http://www.gutenberg.org/files/53391/53391-h.zip	2016-10-28 08:34:42	ebooks/53391
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/53391.rdf	2020-06-11 01:44:05.943087	ebooks/53391
608284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53391.kindle.noimages	2020-05-26 00:43:33.965381	ebooks/53391
1711	image/jpeg	http://www.gutenberg.org/cache/epub/53391/pg53391.cover.small.jpg	2020-05-26 00:43:33.989375	ebooks/53391
62535	application/zip	http://www.gutenberg.org/files/53392/53392-8.zip	2016-10-28 11:54:30	ebooks/53392
90692	application/epub+zip	http://www.gutenberg.org/ebooks/53392.epub.images	2020-05-26 00:43:34.426377	ebooks/53392
90692	application/epub+zip	http://www.gutenberg.org/ebooks/53392.epub.noimages	2020-05-26 00:43:34.511386	ebooks/53392
193925	text/html	http://www.gutenberg.org/ebooks/53392.html.noimages	2020-05-26 00:43:34.311411	ebooks/53392
357880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53392.kindle.noimages	2020-05-26 00:43:35.489376	ebooks/53392
13176	image/jpeg	http://www.gutenberg.org/cache/epub/53392/pg53392.cover.medium.jpg	2020-05-26 00:43:35.540358	ebooks/53392
3448	image/jpeg	http://www.gutenberg.org/cache/epub/53392/pg53392.cover.small.jpg	2020-05-26 00:43:35.516358	ebooks/53392
163407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53392/53392-8.txt	2016-10-28 11:54:30	ebooks/53392
169606	text/plain	http://www.gutenberg.org/ebooks/53392.txt.utf-8	2020-05-26 00:43:34.11839	ebooks/53392
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/53392.rdf	2020-06-11 01:44:05.970052	ebooks/53392
357892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53392.kindle.images	2020-05-26 00:43:34.999362	ebooks/53392
193925	text/html	http://www.gutenberg.org/ebooks/53392.html.images	2020-05-26 00:43:34.258431	ebooks/53392
57130	application/zip	http://www.gutenberg.org/files/53393/53393-8.zip	2016-10-28 10:09:20	ebooks/53393
3300	image/jpeg	http://www.gutenberg.org/cache/epub/53393/pg53393.cover.small.jpg	2020-05-26 00:43:44.426541	ebooks/53393
16473669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53393.kindle.images	2020-05-26 00:43:43.050566	ebooks/53393
20370	image/jpeg	http://www.gutenberg.org/cache/epub/53393/pg53393.cover.medium.jpg	2020-05-26 00:43:44.494541	ebooks/53393
157287	text/plain	http://www.gutenberg.org/ebooks/53393.txt.utf-8	2020-05-26 00:43:35.657369	ebooks/53393
723766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53393.kindle.noimages	2020-05-26 00:43:44.352552	ebooks/53393
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/53393.rdf	2020-06-11 01:44:05.994117	ebooks/53393
264628	application/epub+zip	http://www.gutenberg.org/ebooks/53393.epub.noimages	2020-05-26 00:43:37.999636	ebooks/53393
247158	text/html; charset=us-ascii	http://www.gutenberg.org/files/53393/53393-h/53393-h.htm	2016-10-28 10:09:08	ebooks/53393
157235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53393/53393-8.txt	2016-10-28 10:09:08	ebooks/53393
8147667	application/epub+zip	http://www.gutenberg.org/ebooks/53393.epub.images	2020-05-26 00:43:37.150336	ebooks/53393
8007368	application/zip	http://www.gutenberg.org/files/53393/53393-h.zip	2016-10-28 10:09:22	ebooks/53393
603600	text/html; charset=utf-8	http://www.gutenberg.org/files/53394/53394-h/53394-h.htm	2016-10-28 13:04:10	ebooks/53394
1088151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53394.kindle.noimages	2020-05-26 00:43:48.192503	ebooks/53394
1287381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53394.kindle.images	2020-05-26 00:43:46.897525	ebooks/53394
301309	application/epub+zip	http://www.gutenberg.org/ebooks/53394.epub.noimages	2020-05-26 00:43:45.572577	ebooks/53394
546882	text/plain; charset=utf-8	http://www.gutenberg.org/files/53394/53394-0.txt	2016-10-28 13:04:06	ebooks/53394
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/53394.rdf	2020-06-11 01:44:06.019074	ebooks/53394
208071	text/plain; charset=utf-8	http://www.gutenberg.org/files/53394/53394-0.zip	2016-10-28 13:04:10	ebooks/53394
356521	text/html; charset=utf-8	http://www.gutenberg.org/files/53394/53394-h.zip	2016-10-28 13:04:10	ebooks/53394
407439	application/epub+zip	http://www.gutenberg.org/ebooks/53394.epub.images	2020-05-26 00:43:45.198547	ebooks/53394
14201	image/jpeg	http://www.gutenberg.org/cache/epub/53394/pg53394.cover.medium.jpg	2020-05-26 00:43:48.247497	ebooks/53394
2017	image/jpeg	http://www.gutenberg.org/cache/epub/53394/pg53394.cover.small.jpg	2020-05-26 00:43:48.222489	ebooks/53394
357727	application/zip	http://www.gutenberg.org/files/53395/53395-0.zip	2016-10-29 07:23:10	ebooks/53395
2227	image/jpeg	http://www.gutenberg.org/cache/epub/53395/pg53395.cover.small.jpg	2020-05-26 00:43:54.853408	ebooks/53395
1950199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53395.kindle.noimages	2020-05-26 00:43:54.797415	ebooks/53395
543640	application/epub+zip	http://www.gutenberg.org/ebooks/53395.epub.images	2020-05-26 00:43:49.303489	ebooks/53395
492764	application/zip	http://www.gutenberg.org/files/53395/53395-h.zip	2016-10-29 07:23:10	ebooks/53395
1116582	text/html; charset=utf-8	http://www.gutenberg.org/files/53395/53395-h/53395-h.htm	2016-10-29 07:22:52	ebooks/53395
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/53395.rdf	2020-06-11 01:44:06.044055	ebooks/53395
522599	application/epub+zip	http://www.gutenberg.org/ebooks/53395.epub.noimages	2020-05-26 00:43:49.957472	ebooks/53395
19306	image/jpeg	http://www.gutenberg.org/cache/epub/53395/pg53395.cover.medium.jpg	2020-05-26 00:43:54.904409	ebooks/53395
1980876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53395.kindle.images	2020-05-26 00:43:52.384434	ebooks/53395
1033595	text/plain; charset=utf-8	http://www.gutenberg.org/files/53395/53395-0.txt	2016-10-29 07:22:22	ebooks/53395
695779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53396.kindle.noimages	2020-05-26 00:43:58.772354	ebooks/53396
360803	text/html; charset=utf-8	http://www.gutenberg.org/files/53396/53396-h/53396-h.htm	2016-10-29 07:42:46	ebooks/53396
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/53396.rdf	2020-06-11 01:44:06.066049	ebooks/53396
1719072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53396.kindle.images	2020-05-26 00:43:57.671368	ebooks/53396
24313	image/jpeg	http://www.gutenberg.org/cache/epub/53396/pg53396.cover.medium.jpg	2020-05-26 00:43:58.902358	ebooks/53396
102128	text/plain; charset=utf-8	http://www.gutenberg.org/files/53396/53396-0.zip	2016-10-29 07:42:48	ebooks/53396
733782	application/epub+zip	http://www.gutenberg.org/ebooks/53396.epub.images	2020-05-26 00:43:55.876398	ebooks/53396
283103	text/plain; charset=utf-8	http://www.gutenberg.org/files/53396/53396-0.txt	2016-10-29 07:42:44	ebooks/53396
703320	application/zip	http://www.gutenberg.org/files/53396/53396-h.zip	2016-10-29 07:42:48	ebooks/53396
195425	application/epub+zip	http://www.gutenberg.org/ebooks/53396.epub.noimages	2020-05-26 00:43:56.334392	ebooks/53396
4005	image/jpeg	http://www.gutenberg.org/cache/epub/53396/pg53396.cover.small.jpg	2020-05-26 00:43:58.840353	ebooks/53396
569786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53397/53397-8.txt	2016-10-29 07:52:24	ebooks/53397
14973	image/jpeg	http://www.gutenberg.org/cache/epub/53397/pg53397.cover.medium.jpg	2020-05-26 00:44:03.301504	ebooks/53397
1060217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53397.kindle.images	2020-05-26 00:44:01.791514	ebooks/53397
687608	text/html	http://www.gutenberg.org/ebooks/53397.html.images	2020-05-26 00:43:59.594365	ebooks/53397
268673	application/epub+zip	http://www.gutenberg.org/ebooks/53397.epub.images	2020-05-26 00:44:00.084362	ebooks/53397
1060162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53397.kindle.noimages	2020-05-26 00:44:03.247503	ebooks/53397
687608	text/html	http://www.gutenberg.org/ebooks/53397.html.noimages	2020-05-26 00:43:59.741404	ebooks/53397
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/53397.rdf	2020-06-11 01:44:06.091049	ebooks/53397
596804	text/plain	http://www.gutenberg.org/ebooks/53397.txt.utf-8	2020-05-26 00:43:59.089359	ebooks/53397
3589	image/jpeg	http://www.gutenberg.org/cache/epub/53397/pg53397.cover.small.jpg	2020-05-26 00:44:03.277495	ebooks/53397
268674	application/epub+zip	http://www.gutenberg.org/ebooks/53397.epub.noimages	2020-05-26 00:44:00.33034	ebooks/53397
212874	application/zip	http://www.gutenberg.org/files/53397/53397-8.zip	2016-10-29 07:52:26	ebooks/53397
71847	application/zip	http://www.gutenberg.org/files/53398/53398-0.zip	2016-11-16 05:57:06	ebooks/53398
5074	image/jpeg	http://www.gutenberg.org/cache/epub/53398/pg53398.cover.medium.jpg	2020-05-26 00:44:05.074481	ebooks/53398
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/53398.rdf	2020-06-11 01:44:06.115048	ebooks/53398
450477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53398.kindle.noimages	2020-05-26 00:44:04.969474	ebooks/53398
132865	application/epub+zip	http://www.gutenberg.org/ebooks/53398.epub.noimages	2020-05-26 00:44:03.828504	ebooks/53398
177720	text/plain; charset=utf-8	http://www.gutenberg.org/files/53398/53398-0.txt	2016-11-16 05:56:42	ebooks/53398
253577	text/html; charset=utf-8	http://www.gutenberg.org/files/53398/53398-h/53398-h.htm	2016-11-16 05:56:30	ebooks/53398
132865	application/epub+zip	http://www.gutenberg.org/ebooks/53398.epub.images	2020-05-26 00:44:03.65951	ebooks/53398
1320	image/jpeg	http://www.gutenberg.org/cache/epub/53398/pg53398.cover.small.jpg	2020-05-26 00:44:05.021477	ebooks/53398
356039	text/html; charset=utf-8	http://www.gutenberg.org/files/53398/53398-h.zip	2016-11-16 05:57:06	ebooks/53398
450493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53398.kindle.images	2020-05-26 00:44:04.3965	ebooks/53398
3634	image/jpeg	http://www.gutenberg.org/cache/epub/53399/pg53399.cover.small.jpg	2020-05-26 00:44:06.948454	ebooks/53399
183909	text/plain; charset=utf-8	http://www.gutenberg.org/files/53399/53399-0.txt	2016-10-29 11:00:38	ebooks/53399
13338	image/jpeg	http://www.gutenberg.org/cache/epub/53399/pg53399.cover.medium.jpg	2020-05-26 00:44:06.987446	ebooks/53399
74366	text/plain; charset=utf-8	http://www.gutenberg.org/files/53399/53399-0.zip	2016-10-29 11:00:46	ebooks/53399
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/53399.rdf	2020-06-11 01:44:06.139086	ebooks/53399
463460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53399.kindle.images	2020-05-26 00:44:06.234456	ebooks/53399
463452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53399.kindle.noimages	2020-05-26 00:44:06.907469	ebooks/53399
80260	text/html; charset=utf-8	http://www.gutenberg.org/files/53399/53399-h.zip	2016-10-29 11:00:46	ebooks/53399
99844	application/epub+zip	http://www.gutenberg.org/ebooks/53399.epub.noimages	2020-05-26 00:44:05.556476	ebooks/53399
343481	text/html; charset=utf-8	http://www.gutenberg.org/files/53399/53399-h/53399-h.htm	2016-10-29 11:00:46	ebooks/53399
99844	application/epub+zip	http://www.gutenberg.org/ebooks/53399.epub.images	2020-05-26 00:44:05.428475	ebooks/53399
358687	application/epub+zip	http://www.gutenberg.org/ebooks/534.epub.images	2020-05-31 23:59:41.526857	ebooks/534
485988	text/html	http://www.gutenberg.org/files/534/534-h.zip	2013-02-10 08:55:46	ebooks/534
931797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/534.kindle.images	2020-05-31 23:59:42.405845	ebooks/534
117670	application/epub+zip	http://www.gutenberg.org/ebooks/534.epub.noimages	2020-05-31 23:59:41.736854	ebooks/534
14944	image/jpeg	http://www.gutenberg.org/cache/epub/534/pg534.cover.medium.jpg	2020-05-31 23:59:43.018853	ebooks/534
92122	application/zip	http://www.gutenberg.org/files/534/534-0.zip	2013-02-10 08:55:46	ebooks/534
477816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/534.kindle.noimages	2020-05-31 23:59:42.957838	ebooks/534
229834	text/plain; charset=utf-8	http://www.gutenberg.org/files/534/534-0.txt	2013-02-10 08:49:04	ebooks/534
246382	text/html	http://www.gutenberg.org/files/534/534-h/534-h.htm	2013-02-10 08:49:35	ebooks/534
3769	image/jpeg	http://www.gutenberg.org/cache/epub/534/pg534.cover.small.jpg	2020-05-31 23:59:42.988854	ebooks/534
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/534.rdf	2020-06-11 01:00:31.737082	ebooks/534
185948	application/epub+zip	http://www.gutenberg.org/ebooks/5340.epub.images	2020-06-03 00:26:36.360072	ebooks/5340
159303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5340/5340.zip	2013-03-10 07:17:56	ebooks/5340
17283	application/rdf+xml	http://www.gutenberg.org/ebooks/5340.rdf	2020-06-11 01:04:21.905122	ebooks/5340
12940	image/jpeg	http://www.gutenberg.org/cache/epub/5340/pg5340.cover.medium.jpg	2020-06-03 00:26:38.535036	ebooks/5340
416040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5340/5340-8.txt	2013-03-10 07:15:52	ebooks/5340
472684	text/html	http://www.gutenberg.org/files/5340/5340-h/5340-h.htm	2019-04-04 10:39:56	ebooks/5340
164737	application/octet-stream	http://www.gutenberg.org/files/5340/5340-h.zip	2019-04-04 10:41:06	ebooks/5340
416011	text/plain	http://www.gutenberg.org/ebooks/5340.txt.utf-8	2020-06-03 00:26:35.904072	ebooks/5340
185946	application/epub+zip	http://www.gutenberg.org/ebooks/5340.epub.noimages	2020-06-03 00:26:36.705061	ebooks/5340
159324	application/zip	http://www.gutenberg.org/files/5340/5340-8.zip	2013-03-10 07:17:56	ebooks/5340
416030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5340/5340.txt	2013-03-10 07:16:58	ebooks/5340
3142	image/jpeg	http://www.gutenberg.org/cache/epub/5340/pg5340.cover.small.jpg	2020-06-03 00:26:38.503032	ebooks/5340
762912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5340.kindle.images	2020-06-03 00:26:37.58705	ebooks/5340
762894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5340.kindle.noimages	2020-06-03 00:26:38.46903	ebooks/5340
1516268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53400.kindle.noimages	2020-05-26 00:44:16.131629	ebooks/53400
1518494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53400.kindle.images	2020-05-26 00:44:14.254371	ebooks/53400
2239	image/jpeg	http://www.gutenberg.org/cache/epub/53400/pg53400.cover.small.jpg	2020-05-26 00:44:16.188631	ebooks/53400
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/53400.rdf	2020-06-11 01:44:06.161048	ebooks/53400
418074	application/epub+zip	http://www.gutenberg.org/ebooks/53400.epub.noimages	2020-05-26 00:44:12.391411	ebooks/53400
763886	text/plain; charset=utf-8	http://www.gutenberg.org/files/53400/53400-0.txt	2016-10-31 03:47:08	ebooks/53400
419828	application/epub+zip	http://www.gutenberg.org/ebooks/53400.epub.images	2020-05-26 00:44:11.728401	ebooks/53400
289030	text/plain; charset=utf-8	http://www.gutenberg.org/files/53400/53400-0.zip	2016-10-31 03:47:14	ebooks/53400
442623	text/html; charset=utf-8	http://www.gutenberg.org/files/53400/53400-h.zip	2016-10-31 03:47:14	ebooks/53400
12594	image/jpeg	http://www.gutenberg.org/cache/epub/53400/pg53400.cover.medium.jpg	2020-05-26 00:44:16.239634	ebooks/53400
856100	text/html; charset=utf-8	http://www.gutenberg.org/files/53400/53400-h/53400-h.htm	2016-10-31 03:47:12	ebooks/53400
429856	text/html; charset=utf-8	http://www.gutenberg.org/files/53401/53401-h.zip	2016-10-29 10:36:00	ebooks/53401
247192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53401.kindle.noimages	2020-05-26 00:44:17.90161	ebooks/53401
76504	application/epub+zip	http://www.gutenberg.org/ebooks/53401.epub.noimages	2020-05-26 00:44:16.907622	ebooks/53401
7552	image/jpeg	http://www.gutenberg.org/cache/epub/53401/pg53401.cover.medium.jpg	2020-05-26 00:44:17.951606	ebooks/53401
76861	text/plain; charset=utf-8	http://www.gutenberg.org/files/53401/53401-0.txt	2016-10-29 10:35:54	ebooks/53401
443193	application/epub+zip	http://www.gutenberg.org/ebooks/53401.epub.images	2020-05-26 00:44:16.662654	ebooks/53401
94075	text/html; charset=utf-8	http://www.gutenberg.org/files/53401/53401-h/53401-h.htm	2016-10-29 10:35:56	ebooks/53401
1497	image/jpeg	http://www.gutenberg.org/cache/epub/53401/pg53401.cover.small.jpg	2020-05-26 00:44:17.927623	ebooks/53401
30907	application/zip	http://www.gutenberg.org/files/53401/53401-0.zip	2016-10-29 10:35:58	ebooks/53401
973325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53401.kindle.images	2020-05-26 00:44:17.475615	ebooks/53401
11946	application/rdf+xml	http://www.gutenberg.org/ebooks/53401.rdf	2020-06-11 01:44:08.214024	ebooks/53401
339742	application/epub+zip	http://www.gutenberg.org/ebooks/53402.epub.images	2020-05-26 00:44:19.438594	ebooks/53402
79544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53402/53402.txt	2016-10-29 10:38:36	ebooks/53402
2290	image/jpeg	http://www.gutenberg.org/cache/epub/53402/pg53402.cover.small.jpg	2020-05-26 00:44:21.414566	ebooks/53402
13344	image/jpeg	http://www.gutenberg.org/cache/epub/53402/pg53402.cover.medium.jpg	2020-05-26 00:44:21.600573	ebooks/53402
31212	application/zip	http://www.gutenberg.org/files/53402/53402-0.zip	2016-10-29 10:38:36	ebooks/53402
785410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53402.kindle.images	2020-05-26 00:44:20.895622	ebooks/53402
31072	application/zip	http://www.gutenberg.org/files/53402/53402.zip	2016-10-29 10:38:36	ebooks/53402
31085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53402/53402-8.zip	2016-10-29 10:38:36	ebooks/53402
62174	text/x-rst	http://www.gutenberg.org/ebooks/53402.rst.gen	2020-05-26 00:44:18.474613	ebooks/53402
82504	application/epub+zip	http://www.gutenberg.org/ebooks/53402.epub.noimages	2020-05-26 00:44:20.374584	ebooks/53402
21308	application/rdf+xml	http://www.gutenberg.org/ebooks/53402.rdf	2020-06-11 01:44:08.271023	ebooks/53402
272488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53402.kindle.noimages	2020-05-26 00:44:21.267577	ebooks/53402
62174	text/x-rst	http://www.gutenberg.org/files/53402/53402-rst/53402-rst.rst	2016-10-29 10:38:36	ebooks/53402
79545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53402/53402-8.txt	2016-10-29 10:38:36	ebooks/53402
80431	text/plain; charset=utf-8	http://www.gutenberg.org/files/53402/53402-0.txt	2016-10-29 10:38:36	ebooks/53402
332866	application/zip	http://www.gutenberg.org/files/53402/53402-h.zip	2016-10-29 10:38:38	ebooks/53402
423186	application/pdf	http://www.gutenberg.org/ebooks/53402.pdf.images	2020-05-26 00:44:22.670571	ebooks/53402
113125	text/html; charset=utf-8	http://www.gutenberg.org/files/53402/53402-h/53402-h.html	2016-10-29 10:38:38	ebooks/53402
320277	application/zip	http://www.gutenberg.org/files/53402/53402-rst.zip	2016-10-29 10:38:36	ebooks/53402
126085	application/pdf	http://www.gutenberg.org/ebooks/53402.pdf.noimages	2020-05-26 00:44:23.790529	ebooks/53402
196829	application/pdf	http://www.gutenberg.org/ebooks/53403.pdf.images	2020-05-26 00:44:29.799463	ebooks/53403
141110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53403/53403-8.txt	2016-10-29 10:40:38	ebooks/53403
125799	application/epub+zip	http://www.gutenberg.org/ebooks/53403.epub.images	2020-05-26 00:44:25.841517	ebooks/53403
19570	application/rdf+xml	http://www.gutenberg.org/ebooks/53403.rdf	2020-06-11 01:44:08.306025	ebooks/53403
141531	text/plain; charset=utf-8	http://www.gutenberg.org/files/53403/53403-0.txt	2016-10-29 10:40:38	ebooks/53403
196833	application/pdf	http://www.gutenberg.org/ebooks/53403.pdf.noimages	2020-05-26 00:44:31.140457	ebooks/53403
55963	application/zip	http://www.gutenberg.org/files/53403/53403.zip	2016-10-29 10:40:40	ebooks/53403
408954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53403.kindle.noimages	2020-05-26 00:44:27.984506	ebooks/53403
126598	text/x-rst	http://www.gutenberg.org/files/53403/53403-rst/53403-rst.rst	2016-10-29 10:40:38	ebooks/53403
141122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53403/53403.txt	2016-10-29 10:40:40	ebooks/53403
125798	application/epub+zip	http://www.gutenberg.org/ebooks/53403.epub.noimages	2020-05-26 00:44:26.938504	ebooks/53403
56175	application/octet-stream	http://www.gutenberg.org/files/53403/53403-0.zip	2016-10-29 10:40:38	ebooks/53403
117020	application/octet-stream	http://www.gutenberg.org/files/53403/53403-h.zip	2016-10-29 10:40:40	ebooks/53403
1487	image/jpeg	http://www.gutenberg.org/cache/epub/53403/pg53403.cover.small.jpg	2020-05-26 00:44:28.246489	ebooks/53403
126598	text/x-rst	http://www.gutenberg.org/ebooks/53403.rst.gen	2020-05-26 00:44:24.75552	ebooks/53403
56023	application/octet-stream	http://www.gutenberg.org/files/53403/53403-8.zip	2016-10-29 10:40:38	ebooks/53403
408967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53403.kindle.images	2020-05-26 00:44:27.460484	ebooks/53403
104360	application/zip	http://www.gutenberg.org/files/53403/53403-rst.zip	2016-10-29 10:40:38	ebooks/53403
8764	image/jpeg	http://www.gutenberg.org/cache/epub/53403/pg53403.cover.medium.jpg	2020-05-26 00:44:28.448475	ebooks/53403
181420	text/html	http://www.gutenberg.org/files/53403/53403-h/53403-h.html	2016-10-29 10:40:40	ebooks/53403
141835	application/epub+zip	http://www.gutenberg.org/ebooks/53404.epub.noimages	2020-05-26 00:44:32.444446	ebooks/53404
2374	image/jpeg	http://www.gutenberg.org/cache/epub/53404/pg53404.cover.small.jpg	2020-05-26 00:44:33.925402	ebooks/53404
407735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53404.kindle.noimages	2020-05-26 00:44:33.892423	ebooks/53404
115332	text/plain; charset=utf-8	http://www.gutenberg.org/files/53404/53404-0.txt	2016-10-29 16:30:58	ebooks/53404
15712	image/jpeg	http://www.gutenberg.org/cache/epub/53404/pg53404.cover.medium.jpg	2020-05-26 00:44:33.956394	ebooks/53404
278547	application/epub+zip	http://www.gutenberg.org/ebooks/53404.epub.images	2020-05-26 00:44:32.112442	ebooks/53404
267923	application/zip	http://www.gutenberg.org/files/53404/53404-h.zip	2016-10-29 16:31:02	ebooks/53404
616491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53404.kindle.images	2020-05-26 00:44:33.184417	ebooks/53404
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/53404.rdf	2020-06-11 01:44:08.329025	ebooks/53404
171826	text/html; charset=utf-8	http://www.gutenberg.org/files/53404/53404-h/53404-h.htm	2016-10-29 16:31:00	ebooks/53404
34030	application/zip	http://www.gutenberg.org/files/53404/53404-0.zip	2016-10-29 16:31:02	ebooks/53404
230869	application/zip	http://www.gutenberg.org/files/53405/53405-0.zip	2016-10-30 06:23:20	ebooks/53405
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/53405.rdf	2020-06-11 01:44:08.355041	ebooks/53405
1239129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53405.kindle.noimages	2020-05-26 00:44:38.31434	ebooks/53405
676804	text/html; charset=utf-8	http://www.gutenberg.org/files/53405/53405-h/53405-h.htm	2016-10-30 06:23:20	ebooks/53405
2597	image/jpeg	http://www.gutenberg.org/cache/epub/53405/pg53405.cover.small.jpg	2020-05-26 00:44:38.356338	ebooks/53405
325506	text/html; charset=utf-8	http://www.gutenberg.org/files/53405/53405-h.zip	2016-10-30 06:23:20	ebooks/53405
1239145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53405.kindle.images	2020-05-26 00:44:36.808371	ebooks/53405
349701	application/epub+zip	http://www.gutenberg.org/ebooks/53405.epub.images	2020-05-26 00:44:34.818404	ebooks/53405
610305	text/plain; charset=utf-8	http://www.gutenberg.org/files/53405/53405-0.txt	2016-10-30 06:23:18	ebooks/53405
16825	image/jpeg	http://www.gutenberg.org/cache/epub/53405/pg53405.cover.medium.jpg	2020-05-26 00:44:38.392348	ebooks/53405
349701	application/epub+zip	http://www.gutenberg.org/ebooks/53405.epub.noimages	2020-05-26 00:44:35.306402	ebooks/53405
16171	image/jpeg	http://www.gutenberg.org/cache/epub/53406/pg53406.cover.medium.jpg	2020-05-26 00:44:41.30151	ebooks/53406
954390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53406.kindle.images	2020-05-26 00:44:40.21235	ebooks/53406
296418	application/epub+zip	http://www.gutenberg.org/ebooks/53406.epub.images	2020-05-26 00:44:38.955331	ebooks/53406
281474	application/zip	http://www.gutenberg.org/files/53406/53406-h.zip	2016-10-30 06:26:12	ebooks/53406
337104	text/plain	http://www.gutenberg.org/ebooks/53406.txt.utf-8	2020-05-26 00:44:38.544363	ebooks/53406
221395	application/epub+zip	http://www.gutenberg.org/ebooks/53406.epub.noimages	2020-05-26 00:44:39.18333	ebooks/53406
337136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53406/53406-8.txt	2016-10-30 06:26:12	ebooks/53406
804475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53406.kindle.noimages	2020-05-26 00:44:41.236505	ebooks/53406
382746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53406/53406-h/53406-h.htm	2016-10-30 06:26:12	ebooks/53406
2704	image/jpeg	http://www.gutenberg.org/cache/epub/53406/pg53406.cover.small.jpg	2020-05-26 00:44:41.269517	ebooks/53406
124357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53406/53406-8.zip	2016-10-30 06:26:12	ebooks/53406
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/53406.rdf	2020-06-11 01:44:08.38005	ebooks/53406
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/53407.rdf	2020-06-11 01:44:08.406037	ebooks/53407
1433788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53407.kindle.images	2020-05-26 00:44:43.471487	ebooks/53407
966695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53407.kindle.noimages	2020-05-26 00:44:44.657461	ebooks/53407
34766	image/jpeg	http://www.gutenberg.org/cache/epub/53407/pg53407.cover.medium.jpg	2020-05-26 00:44:44.733469	ebooks/53407
535373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53407/53407-h.zip	2016-10-30 06:28:38	ebooks/53407
592082	application/epub+zip	http://www.gutenberg.org/ebooks/53407.epub.images	2020-05-26 00:44:41.978546	ebooks/53407
299929	application/epub+zip	http://www.gutenberg.org/ebooks/53407.epub.noimages	2020-05-26 00:44:42.314517	ebooks/53407
134563	application/zip	http://www.gutenberg.org/files/53407/53407-8.zip	2016-10-30 06:28:38	ebooks/53407
429625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53407/53407-h/53407-h.htm	2016-10-30 06:28:36	ebooks/53407
366705	text/plain	http://www.gutenberg.org/ebooks/53407.txt.utf-8	2020-05-26 00:44:41.421536	ebooks/53407
366735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53407/53407-8.txt	2016-10-30 06:28:36	ebooks/53407
5242	image/jpeg	http://www.gutenberg.org/cache/epub/53407/pg53407.cover.small.jpg	2020-05-26 00:44:44.696483	ebooks/53407
183711	application/epub+zip	http://www.gutenberg.org/ebooks/53408.epub.noimages	2020-05-26 00:44:48.852404	ebooks/53408
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/53408.rdf	2020-06-11 01:44:08.430022	ebooks/53408
526609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53408.kindle.noimages	2020-05-26 00:45:00.919553	ebooks/53408
2142	image/jpeg	http://www.gutenberg.org/cache/epub/53408/pg53408.cover.small.jpg	2020-05-26 00:45:00.991555	ebooks/53408
18664403	application/epub+zip	http://www.gutenberg.org/ebooks/53408.epub.images	2020-05-26 00:44:48.209448	ebooks/53408
242311	text/html; charset=utf-8	http://www.gutenberg.org/files/53408/53408-h/53408-h.htm	2016-10-30 13:08:28	ebooks/53408
161984	text/plain; charset=utf-8	http://www.gutenberg.org/files/53408/53408-0.txt	2016-10-30 13:08:24	ebooks/53408
31724111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53408.kindle.images	2020-05-26 00:45:00.064563	ebooks/53408
10675	image/jpeg	http://www.gutenberg.org/cache/epub/53408/pg53408.cover.medium.jpg	2020-05-26 00:45:01.059553	ebooks/53408
59376	text/plain; charset=utf-8	http://www.gutenberg.org/files/53408/53408-0.zip	2016-10-30 13:09:42	ebooks/53408
18191421	application/zip	http://www.gutenberg.org/files/53408/53408-h.zip	2016-10-30 13:09:46	ebooks/53408
208102	text/html; charset=utf-8	http://www.gutenberg.org/files/53409/53409-h/53409-h.htm	2016-10-30 06:34:44	ebooks/53409
63236	text/plain; charset=utf-8	http://www.gutenberg.org/files/53409/53409-0.zip	2016-10-30 06:34:46	ebooks/53409
11972	application/rdf+xml	http://www.gutenberg.org/ebooks/53409.rdf	2020-06-11 01:44:08.453022	ebooks/53409
2270997	text/html; charset=utf-8	http://www.gutenberg.org/files/53409/53409-h.zip	2016-10-30 06:34:48	ebooks/53409
607525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53409.kindle.noimages	2020-05-26 00:45:05.233491	ebooks/53409
3777497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53409.kindle.images	2020-05-26 00:45:04.534511	ebooks/53409
1805337	application/epub+zip	http://www.gutenberg.org/ebooks/53409.epub.images	2020-05-26 00:45:02.665542	ebooks/53409
21616	image/jpeg	http://www.gutenberg.org/cache/epub/53409/pg53409.cover.medium.jpg	2020-05-26 00:45:05.306494	ebooks/53409
209205	application/epub+zip	http://www.gutenberg.org/ebooks/53409.epub.noimages	2020-05-26 00:45:03.19354	ebooks/53409
2479	image/jpeg	http://www.gutenberg.org/cache/epub/53409/pg53409.cover.small.jpg	2020-05-26 00:45:05.271496	ebooks/53409
170358	text/plain; charset=utf-8	http://www.gutenberg.org/files/53409/53409-0.txt	2016-10-30 06:34:40	ebooks/53409
476742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5341.kindle.images	2020-06-03 00:26:39.63303	ebooks/5341
241488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5341/5341.txt	2013-04-15 20:40:46	ebooks/5341
476730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5341.kindle.noimages	2020-06-03 00:26:40.194014	ebooks/5341
98195	application/zip	http://www.gutenberg.org/files/5341/5341-h.zip	2016-10-06 08:59:50	ebooks/5341
295278	text/html; charset=utf-8	http://www.gutenberg.org/files/5341/5341-h/5341-h.htm	2016-10-06 08:59:24	ebooks/5341
3877	image/jpeg	http://www.gutenberg.org/cache/epub/5341/pg5341.cover.small.jpg	2020-06-03 00:26:40.226007	ebooks/5341
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/5341.rdf	2020-06-11 01:04:21.934122	ebooks/5341
119634	application/epub+zip	http://www.gutenberg.org/ebooks/5341.epub.images	2020-06-03 00:26:38.90404	ebooks/5341
93471	text/plain; charset=utf-8	http://www.gutenberg.org/files/5341/5341-0.zip	2016-10-06 08:59:50	ebooks/5341
13230	image/jpeg	http://www.gutenberg.org/cache/epub/5341/pg5341.cover.medium.jpg	2020-06-03 00:26:40.254016	ebooks/5341
119634	application/epub+zip	http://www.gutenberg.org/ebooks/5341.epub.noimages	2020-06-03 00:26:39.074054	ebooks/5341
92926	application/zip	http://www.gutenberg.org/files/5341/5341.zip	2013-04-15 20:41:14	ebooks/5341
245371	text/plain; charset=utf-8	http://www.gutenberg.org/files/5341/5341-0.txt	2016-10-06 08:57:52	ebooks/5341
83699	application/epub+zip	http://www.gutenberg.org/ebooks/53410.epub.noimages	2020-05-26 00:45:05.748495	ebooks/53410
60386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53410/53410-8.zip	2016-10-30 06:37:58	ebooks/53410
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/53410.rdf	2020-06-11 01:44:08.47602	ebooks/53410
3378	image/jpeg	http://www.gutenberg.org/cache/epub/53410/pg53410.cover.small.jpg	2020-05-26 00:45:06.570508	ebooks/53410
157229	text/plain	http://www.gutenberg.org/ebooks/53410.txt.utf-8	2020-05-26 00:45:05.421494	ebooks/53410
169971	text/html	http://www.gutenberg.org/ebooks/53410.html.images	2020-05-26 00:45:05.534497	ebooks/53410
332527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53410.kindle.images	2020-05-26 00:45:06.153477	ebooks/53410
13181	image/jpeg	http://www.gutenberg.org/cache/epub/53410/pg53410.cover.medium.jpg	2020-05-26 00:45:06.597481	ebooks/53410
169971	text/html	http://www.gutenberg.org/ebooks/53410.html.noimages	2020-05-26 00:45:05.5805	ebooks/53410
149810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53410/53410-8.txt	2016-10-30 06:37:56	ebooks/53410
332523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53410.kindle.noimages	2020-05-26 00:45:06.544644	ebooks/53410
83699	application/epub+zip	http://www.gutenberg.org/ebooks/53410.epub.images	2020-05-26 00:45:05.67949	ebooks/53410
1003546	text/html; charset=utf-8	http://www.gutenberg.org/files/53411/53411-h/53411-h.htm	2016-10-30 06:13:42	ebooks/53411
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/53411.rdf	2020-06-11 01:44:08.49902	ebooks/53411
836353	text/plain; charset=utf-8	http://www.gutenberg.org/files/53411/53411-0.txt	2016-10-30 06:13:42	ebooks/53411
476393	application/epub+zip	http://www.gutenberg.org/ebooks/53411.epub.noimages	2020-05-26 00:45:08.526483	ebooks/53411
310038	application/zip	http://www.gutenberg.org/files/53411/53411-0.zip	2016-10-30 06:13:44	ebooks/53411
394096	application/zip	http://www.gutenberg.org/files/53411/53411-h.zip	2016-10-30 06:13:44	ebooks/53411
1786666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53411.kindle.images	2020-05-26 00:45:11.20042	ebooks/53411
1768595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53411.kindle.noimages	2020-05-26 00:45:13.837378	ebooks/53411
22122	image/jpeg	http://www.gutenberg.org/cache/epub/53411/pg53411.cover.medium.jpg	2020-05-26 00:45:13.980383	ebooks/53411
485620	application/epub+zip	http://www.gutenberg.org/ebooks/53411.epub.images	2020-05-26 00:45:07.788469	ebooks/53411
2109	image/jpeg	http://www.gutenberg.org/cache/epub/53411/pg53411.cover.small.jpg	2020-05-26 00:45:13.913397	ebooks/53411
451971	application/epub+zip	http://www.gutenberg.org/ebooks/53412.epub.images	2020-05-26 00:45:15.295366	ebooks/53412
436026	text/plain; charset=utf-8	http://www.gutenberg.org/files/53412/53412-0.txt	2016-10-30 06:14:42	ebooks/53412
423930	text/html; charset=utf-8	http://www.gutenberg.org/files/53412/53412-h.zip	2016-10-30 06:14:48	ebooks/53412
639430	text/html; charset=utf-8	http://www.gutenberg.org/files/53412/53412-h/53412-h.htm	2016-10-30 06:14:46	ebooks/53412
289624	application/epub+zip	http://www.gutenberg.org/ebooks/53412.epub.noimages	2020-05-26 00:45:16.025394	ebooks/53412
1110092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53412.kindle.noimages	2020-05-26 00:45:19.331552	ebooks/53412
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/53412.rdf	2020-06-11 01:44:08.523025	ebooks/53412
1363251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53412.kindle.images	2020-05-26 00:45:17.650327	ebooks/53412
19886	image/jpeg	http://www.gutenberg.org/cache/epub/53412/pg53412.cover.medium.jpg	2020-05-26 00:45:19.877502	ebooks/53412
3134	image/jpeg	http://www.gutenberg.org/cache/epub/53412/pg53412.cover.small.jpg	2020-05-26 00:45:19.607506	ebooks/53412
164888	application/zip	http://www.gutenberg.org/files/53412/53412-0.zip	2016-10-30 06:14:48	ebooks/53412
3399	image/jpeg	http://www.gutenberg.org/cache/epub/53413/pg53413.cover.small.jpg	2020-05-26 00:45:23.02447	ebooks/53413
12975	image/jpeg	http://www.gutenberg.org/cache/epub/53413/pg53413.cover.medium.jpg	2020-05-26 00:45:23.053465	ebooks/53413
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/53413.rdf	2020-06-11 01:44:08.550019	ebooks/53413
274784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53413/53413-h/53413-h.htm	2016-10-30 09:49:56	ebooks/53413
96235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53413/53413-8.zip	2016-10-30 09:50:02	ebooks/53413
1070117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53413.kindle.images	2020-05-26 00:45:22.273475	ebooks/53413
172528	application/epub+zip	http://www.gutenberg.org/ebooks/53413.epub.noimages	2020-05-26 00:45:21.189489	ebooks/53413
445173	application/zip	http://www.gutenberg.org/files/53413/53413-h.zip	2016-10-30 09:50:02	ebooks/53413
239669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53413/53413-8.txt	2016-10-30 09:49:54	ebooks/53413
586912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53413.kindle.noimages	2020-05-26 00:45:22.991467	ebooks/53413
469645	application/epub+zip	http://www.gutenberg.org/ebooks/53413.epub.images	2020-05-26 00:45:20.922528	ebooks/53413
244134	text/plain	http://www.gutenberg.org/ebooks/53413.txt.utf-8	2020-05-26 00:45:20.461501	ebooks/53413
980918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53414.kindle.noimages	2020-05-26 00:45:26.602425	ebooks/53414
379194	text/plain	http://www.gutenberg.org/ebooks/53414.txt.utf-8	2020-05-26 00:45:23.169476	ebooks/53414
565111	application/epub+zip	http://www.gutenberg.org/ebooks/53414.epub.images	2020-05-26 00:45:23.875492	ebooks/53414
1501027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53414.kindle.images	2020-05-26 00:45:25.425445	ebooks/53414
140541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53414/53414.zip	2016-10-30 13:14:27	ebooks/53414
19499	image/jpeg	http://www.gutenberg.org/cache/epub/53414/pg53414.cover.medium.jpg	2020-05-26 00:45:26.679432	ebooks/53414
379229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53414/53414-8.txt	2016-10-30 13:14:27	ebooks/53414
304230	application/epub+zip	http://www.gutenberg.org/ebooks/53414.epub.noimages	2020-05-26 00:45:24.236473	ebooks/53414
511165	text/html	http://www.gutenberg.org/files/53414/53414-h.zip	2016-10-30 13:21:25	ebooks/53414
140541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53414/53414-8.zip	2016-10-30 13:14:27	ebooks/53414
3158	image/jpeg	http://www.gutenberg.org/cache/epub/53414/pg53414.cover.small.jpg	2020-05-26 00:45:26.64242	ebooks/53414
445708	text/html	http://www.gutenberg.org/files/53414/53414-h/53414-h.htm	2016-10-30 13:18:31	ebooks/53414
379237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53414/53414.txt	2016-10-30 13:14:27	ebooks/53414
16691	application/rdf+xml	http://www.gutenberg.org/ebooks/53414.rdf	2020-06-11 01:44:08.580018	ebooks/53414
11254	image/jpeg	http://www.gutenberg.org/cache/epub/53415/pg53415.cover.medium.jpg	2020-05-26 00:45:30.922367	ebooks/53415
165181	application/epub+zip	http://www.gutenberg.org/ebooks/53415.epub.noimages	2020-05-26 00:45:27.836406	ebooks/53415
701669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53415.kindle.images	2020-05-26 00:45:29.298394	ebooks/53415
171799	application/epub+zip	http://www.gutenberg.org/ebooks/53415.epub.images	2020-05-26 00:45:27.426416	ebooks/53415
110652	application/zip	http://www.gutenberg.org/files/53415/53415-0.zip	2016-10-31 13:24:22	ebooks/53415
3087	image/jpeg	http://www.gutenberg.org/cache/epub/53415/pg53415.cover.small.jpg	2020-05-26 00:45:30.844359	ebooks/53415
128119	text/html	http://www.gutenberg.org/files/53415/53415-h.zip	2016-10-31 13:24:22	ebooks/53415
405493	text/html	http://www.gutenberg.org/files/53415/53415-h/53415-h.htm	2016-10-30 13:16:18	ebooks/53415
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/53415.rdf	2020-06-11 01:44:08.604017	ebooks/53415
691179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53415.kindle.noimages	2020-05-26 00:45:30.759374	ebooks/53415
288208	text/plain; charset=utf-8	http://www.gutenberg.org/files/53415/53415-0.txt	2016-10-30 13:16:12	ebooks/53415
313918	application/zip	http://www.gutenberg.org/files/53416/53416-8.zip	2019-06-29 03:30:54	ebooks/53416
755727	application/epub+zip	http://www.gutenberg.org/ebooks/53416.epub.images	2020-05-26 00:45:32.246351	ebooks/53416
433981	application/epub+zip	http://www.gutenberg.org/ebooks/53416.epub.noimages	2020-05-26 00:45:32.864355	ebooks/53416
4124	image/jpeg	http://www.gutenberg.org/cache/epub/53416/pg53416.cover.small.jpg	2020-05-26 00:45:38.126589	ebooks/53416
724251	application/zip	http://www.gutenberg.org/files/53416/53416-h.zip	2019-06-29 03:30:54	ebooks/53416
1023222	text/html	http://www.gutenberg.org/files/53416/53416-h/53416-h.htm	2019-06-29 03:28:22	ebooks/53416
26900	image/jpeg	http://www.gutenberg.org/cache/epub/53416/pg53416.cover.medium.jpg	2020-05-26 00:45:38.195567	ebooks/53416
881499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53416/53416.txt	2019-06-29 03:28:22	ebooks/53416
881456	text/plain	http://www.gutenberg.org/ebooks/53416.txt.utf-8	2020-05-26 00:45:31.155364	ebooks/53416
313913	application/zip	http://www.gutenberg.org/files/53416/53416.zip	2019-06-29 03:30:54	ebooks/53416
2334955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53416.kindle.images	2020-05-26 00:45:35.508632	ebooks/53416
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/53416.rdf	2020-06-11 01:44:08.63102	ebooks/53416
881485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53416/53416-8.txt	2019-06-29 03:28:22	ebooks/53416
1708173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53416.kindle.noimages	2020-05-26 00:45:38.052593	ebooks/53416
3322	image/jpeg	http://www.gutenberg.org/cache/epub/53417/pg53417.cover.small.jpg	2020-05-26 00:45:39.969538	ebooks/53417
131476	application/epub+zip	http://www.gutenberg.org/ebooks/53417.epub.images	2020-05-26 00:45:38.705574	ebooks/53417
131476	application/epub+zip	http://www.gutenberg.org/ebooks/53417.epub.noimages	2020-05-26 00:45:38.927582	ebooks/53417
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/53417.rdf	2020-06-11 01:44:08.655016	ebooks/53417
126590	application/zip	http://www.gutenberg.org/files/53417/53417-h.zip	2016-10-30 15:53:10	ebooks/53417
240506	text/plain	http://www.gutenberg.org/ebooks/53417.txt.utf-8	2020-05-26 00:45:38.383563	ebooks/53417
240465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53417/53417-8.txt	2016-10-30 15:53:02	ebooks/53417
250456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53417/53417-h/53417-h.htm	2016-10-30 15:53:02	ebooks/53417
85983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53417/53417-8.zip	2016-10-30 15:53:10	ebooks/53417
18763	image/jpeg	http://www.gutenberg.org/cache/epub/53417/pg53417.cover.medium.jpg	2020-05-26 00:45:39.984559	ebooks/53417
480908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53417.kindle.images	2020-05-26 00:45:39.437553	ebooks/53417
480900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53417.kindle.noimages	2020-05-26 00:45:39.952548	ebooks/53417
651897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53418.kindle.images	2020-05-26 00:45:41.657526	ebooks/53418
2115	image/jpeg	http://www.gutenberg.org/cache/epub/53418/pg53418.cover.small.jpg	2020-05-26 00:45:42.385513	ebooks/53418
604197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53418.kindle.noimages	2020-05-26 00:45:42.355508	ebooks/53418
264830	text/html; charset=utf-8	http://www.gutenberg.org/files/53418/53418-h/53418-h.htm	2016-10-31 07:13:36	ebooks/53418
228623	application/epub+zip	http://www.gutenberg.org/ebooks/53418.epub.noimages	2020-05-26 00:45:40.966541	ebooks/53418
12816	image/jpeg	http://www.gutenberg.org/cache/epub/53418/pg53418.cover.medium.jpg	2020-05-26 00:45:42.412506	ebooks/53418
256771	application/epub+zip	http://www.gutenberg.org/ebooks/53418.epub.images	2020-05-26 00:45:40.610542	ebooks/53418
230913	text/plain; charset=utf-8	http://www.gutenberg.org/files/53418/53418-0.txt	2016-10-31 07:13:34	ebooks/53418
90806	application/zip	http://www.gutenberg.org/files/53418/53418-0.zip	2016-10-31 07:13:38	ebooks/53418
241584	text/html; charset=utf-8	http://www.gutenberg.org/files/53418/53418-h.zip	2016-10-31 07:13:38	ebooks/53418
11829	application/rdf+xml	http://www.gutenberg.org/ebooks/53418.rdf	2020-06-11 01:44:08.67702	ebooks/53418
956935	application/zip	http://www.gutenberg.org/files/53419/53419-h.zip	2016-11-03 15:36:52	ebooks/53419
226315	application/epub+zip	http://www.gutenberg.org/ebooks/53419.epub.noimages	2020-05-26 00:45:43.278516	ebooks/53419
772079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53419.kindle.noimages	2020-05-26 00:45:45.141478	ebooks/53419
376554	text/html; charset=utf-8	http://www.gutenberg.org/files/53419/53419-h/53419-h.htm	2016-11-03 15:32:00	ebooks/53419
337802	text/plain; charset=utf-8	http://www.gutenberg.org/files/53419/53419-0.txt	2016-11-02 01:24:16	ebooks/53419
1993735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53419.kindle.images	2020-05-26 00:45:44.281486	ebooks/53419
3246	image/jpeg	http://www.gutenberg.org/cache/epub/53419/pg53419.cover.small.jpg	2020-05-26 00:45:45.166473	ebooks/53419
25350	image/jpeg	http://www.gutenberg.org/cache/epub/53419/pg53419.cover.medium.jpg	2020-05-26 00:45:45.189479	ebooks/53419
975503	application/epub+zip	http://www.gutenberg.org/ebooks/53419.epub.images	2020-05-26 00:45:42.960499	ebooks/53419
131222	text/plain; charset=utf-8	http://www.gutenberg.org/files/53419/53419-0.zip	2016-11-02 01:24:48	ebooks/53419
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/53419.rdf	2020-06-11 01:44:08.700016	ebooks/53419
225887	application/epub+zip	http://www.gutenberg.org/ebooks/5342.epub.images	2020-06-03 00:26:40.780024	ebooks/5342
205611	application/zip	http://www.gutenberg.org/files/5342/5342-h.zip	2016-10-06 12:24:26	ebooks/5342
194650	application/zip	http://www.gutenberg.org/files/5342/5342-0.zip	2016-10-06 12:24:26	ebooks/5342
915339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5342.kindle.images	2020-06-03 00:26:42.089989	ebooks/5342
520721	text/plain; charset=utf-8	http://www.gutenberg.org/files/5342/5342-0.txt	2016-10-06 12:22:34	ebooks/5342
506276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5342/5342.txt	2013-04-16 06:56:50	ebooks/5342
192854	application/zip	http://www.gutenberg.org/files/5342/5342.zip	2013-04-16 06:57:08	ebooks/5342
15013	application/rdf+xml	http://www.gutenberg.org/ebooks/5342.rdf	2020-06-11 01:04:21.961119	ebooks/5342
915331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5342.kindle.noimages	2020-06-03 00:26:43.148969	ebooks/5342
3226	image/jpeg	http://www.gutenberg.org/cache/epub/5342/pg5342.cover.small.jpg	2020-06-03 00:26:43.185992	ebooks/5342
225887	application/epub+zip	http://www.gutenberg.org/ebooks/5342.epub.noimages	2020-06-03 00:26:41.024018	ebooks/5342
11071	image/jpeg	http://www.gutenberg.org/cache/epub/5342/pg5342.cover.medium.jpg	2020-06-03 00:26:43.220981	ebooks/5342
645598	text/html; charset=utf-8	http://www.gutenberg.org/files/5342/5342-h/5342-h.htm	2016-10-06 12:23:54	ebooks/5342
407889	application/zip	http://www.gutenberg.org/files/53420/53420-h.zip	2016-10-31 12:18:41	ebooks/53420
397497	text/html	http://www.gutenberg.org/files/53420/53420-h/53420-h.htm	2016-10-31 12:15:23	ebooks/53420
239838	application/epub+zip	http://www.gutenberg.org/ebooks/53420.epub.noimages	2020-06-14 09:04:01.391347	ebooks/53420
658832	application/epub+zip	http://www.gutenberg.org/ebooks/53420.epub.images	2020-06-14 09:04:00.994349	ebooks/53420
1718994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53420.kindle.images	2020-06-14 09:04:02.388318	ebooks/53420
815566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53420.kindle.noimages	2020-06-14 09:04:03.314303	ebooks/53420
129999	application/zip	http://www.gutenberg.org/files/53420/53420-0.zip	2020-06-13 19:32:32	ebooks/53420
41890	image/jpeg	http://www.gutenberg.org/cache/epub/53420/pg53420.cover.medium.jpg	2020-06-14 09:04:03.364312	ebooks/53420
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/53420.rdf	2020-06-14 09:04:03.436308	ebooks/53420
352295	text/plain; charset=utf-8	http://www.gutenberg.org/files/53420/53420-0.txt	2020-06-13 19:32:32	ebooks/53420
5858	image/jpeg	http://www.gutenberg.org/cache/epub/53420/pg53420.cover.small.jpg	2020-06-14 09:04:03.341307	ebooks/53420
1980	image/jpeg	http://www.gutenberg.org/cache/epub/53421/pg53421.cover.small.jpg	2020-05-26 00:45:54.191363	ebooks/53421
1589273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53421.kindle.images	2020-05-26 00:45:51.973401	ebooks/53421
11436	application/rdf+xml	http://www.gutenberg.org/ebooks/53421.rdf	2020-06-11 01:44:08.765014	ebooks/53421
360029	application/epub+zip	http://www.gutenberg.org/ebooks/53421.epub.images	2020-05-26 00:45:49.112427	ebooks/53421
8365	image/jpeg	http://www.gutenberg.org/cache/epub/53421/pg53421.cover.medium.jpg	2020-05-26 00:45:54.239355	ebooks/53421
1589265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53421.kindle.noimages	2020-05-26 00:45:54.137356	ebooks/53421
360029	application/epub+zip	http://www.gutenberg.org/ebooks/53421.epub.noimages	2020-05-26 00:45:49.804434	ebooks/53421
935881	text/plain; charset=utf-8	http://www.gutenberg.org/files/53421/53421-0.txt	2016-10-31 10:10:30	ebooks/53421
327718	text/html; charset=utf-8	http://www.gutenberg.org/files/53421/53421-h.zip	2016-10-31 10:10:34	ebooks/53421
297137	application/zip	http://www.gutenberg.org/files/53421/53421-0.zip	2016-10-31 10:10:34	ebooks/53421
1030756	text/html; charset=utf-8	http://www.gutenberg.org/files/53421/53421-h/53421-h.htm	2016-10-31 10:10:34	ebooks/53421
20378	image/jpeg	http://www.gutenberg.org/cache/epub/53422/pg53422.cover.medium.jpg	2020-05-26 00:45:55.695339	ebooks/53422
460229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53422.kindle.images	2020-05-26 00:45:55.184343	ebooks/53422
58724	text/plain; charset=utf-8	http://www.gutenberg.org/files/53422/53422-0.zip	2016-10-31 10:11:26	ebooks/53422
3081	image/jpeg	http://www.gutenberg.org/cache/epub/53422/pg53422.cover.small.jpg	2020-05-26 00:45:55.674355	ebooks/53422
151752	text/plain; charset=utf-8	http://www.gutenberg.org/files/53422/53422-0.txt	2016-10-31 10:11:24	ebooks/53422
145840	application/zip	http://www.gutenberg.org/files/53422/53422-h.zip	2016-10-31 10:11:26	ebooks/53422
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/53422.rdf	2020-06-11 01:44:08.790014	ebooks/53422
131416	application/epub+zip	http://www.gutenberg.org/ebooks/53422.epub.noimages	2020-05-26 00:45:54.69238	ebooks/53422
152075	application/epub+zip	http://www.gutenberg.org/ebooks/53422.epub.images	2020-05-26 00:45:54.561357	ebooks/53422
421298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53422.kindle.noimages	2020-05-26 00:45:55.652354	ebooks/53422
160224	text/html; charset=utf-8	http://www.gutenberg.org/files/53422/53422-h/53422-h.htm	2016-10-31 10:11:26	ebooks/53422
219546	text/html	http://www.gutenberg.org/files/53423/53423-h/53423-h.htm	2016-10-31 13:17:54	ebooks/53423
73731	text/plain; charset=utf-8	http://www.gutenberg.org/files/53423/53423-0.zip	2016-10-31 13:18:32	ebooks/53423
188636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53423/53423-8.txt	2016-10-31 13:18:24	ebooks/53423
73399	application/zip	http://www.gutenberg.org/files/53423/53423-8.zip	2016-10-31 13:18:32	ebooks/53423
153679	application/epub+zip	http://www.gutenberg.org/ebooks/53423.epub.noimages	2020-05-26 00:45:57.690353	ebooks/53423
235681	application/epub+zip	http://www.gutenberg.org/ebooks/53423.epub.images	2020-05-26 00:45:56.716345	ebooks/53423
190105	text/plain; charset=utf-8	http://www.gutenberg.org/files/53423/53423-0.txt	2016-10-31 13:17:50	ebooks/53423
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/53423.rdf	2020-06-11 01:44:08.815018	ebooks/53423
12674	image/jpeg	http://www.gutenberg.org/cache/epub/53423/pg53423.cover.medium.jpg	2020-05-26 00:45:59.071507	ebooks/53423
2213	image/jpeg	http://www.gutenberg.org/cache/epub/53423/pg53423.cover.small.jpg	2020-05-26 00:45:59.044544	ebooks/53423
644501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53423.kindle.images	2020-05-26 00:45:58.366503	ebooks/53423
481075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53423.kindle.noimages	2020-05-26 00:45:58.991495	ebooks/53423
209987	application/octet-stream	http://www.gutenberg.org/files/53423/53423-h.zip	2016-10-31 13:18:32	ebooks/53423
220995	application/zip	http://www.gutenberg.org/files/53424/53424-8.zip	2016-10-31 18:18:46	ebooks/53424
610119	text/plain	http://www.gutenberg.org/ebooks/53424.txt.utf-8	2020-05-26 00:45:59.181497	ebooks/53424
728528	text/html	http://www.gutenberg.org/files/53424/53424-h/53424-h.htm	2016-10-31 18:40:51	ebooks/53424
610124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53424/53424.txt	2016-10-31 18:18:46	ebooks/53424
1203320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53424.kindle.noimages	2020-05-26 00:46:03.645437	ebooks/53424
220934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53424/53424.zip	2016-10-31 18:18:46	ebooks/53424
462891	text/html	http://www.gutenberg.org/files/53424/53424-h.zip	2016-10-31 18:43:27	ebooks/53424
421361	application/epub+zip	http://www.gutenberg.org/ebooks/53424.epub.images	2020-05-26 00:46:00.069522	ebooks/53424
2114	image/jpeg	http://www.gutenberg.org/cache/epub/53424/pg53424.cover.small.jpg	2020-05-26 00:46:03.714437	ebooks/53424
11273	image/jpeg	http://www.gutenberg.org/cache/epub/53424/pg53424.cover.medium.jpg	2020-05-26 00:46:03.780435	ebooks/53424
1445019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53424.kindle.images	2020-05-26 00:46:02.05848	ebooks/53424
610116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53424/53424-8.txt	2016-10-31 18:18:46	ebooks/53424
300450	application/epub+zip	http://www.gutenberg.org/ebooks/53424.epub.noimages	2020-05-26 00:46:00.421479	ebooks/53424
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/53424.rdf	2020-06-11 01:44:08.842014	ebooks/53424
66220	text/plain; charset=utf-8	http://www.gutenberg.org/files/53425/53425-0.txt	2016-10-31 15:04:22	ebooks/53425
402889	application/zip	http://www.gutenberg.org/files/53425/53425-h.zip	2016-10-31 15:04:26	ebooks/53425
3088	image/jpeg	http://www.gutenberg.org/cache/epub/53425/pg53425.cover.small.jpg	2020-05-26 00:46:05.290416	ebooks/53425
24450	text/plain; charset=utf-8	http://www.gutenberg.org/files/53425/53425-0.zip	2016-10-31 15:04:26	ebooks/53425
84276	text/html; charset=utf-8	http://www.gutenberg.org/files/53425/53425-h/53425-h.htm	2016-10-31 15:04:24	ebooks/53425
390437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53425.kindle.noimages	2020-05-26 00:46:05.265412	ebooks/53425
151251	application/epub+zip	http://www.gutenberg.org/ebooks/53425.epub.noimages	2020-05-26 00:46:04.460486	ebooks/53425
19353	image/jpeg	http://www.gutenberg.org/cache/epub/53425/pg53425.cover.medium.jpg	2020-05-26 00:46:05.316416	ebooks/53425
11804	application/rdf+xml	http://www.gutenberg.org/ebooks/53425.rdf	2020-06-11 01:44:08.864016	ebooks/53425
418050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53425.kindle.images	2020-05-26 00:46:04.865421	ebooks/53425
168964	application/epub+zip	http://www.gutenberg.org/ebooks/53425.epub.images	2020-05-26 00:46:04.229443	ebooks/53425
61820	text/html; charset=utf-8	http://www.gutenberg.org/files/53426/53426-h/53426-h.htm	2016-10-31 15:05:22	ebooks/53426
394106	application/zip	http://www.gutenberg.org/files/53426/53426-h.zip	2016-10-31 15:05:22	ebooks/53426
154285	application/epub+zip	http://www.gutenberg.org/ebooks/53426.epub.images	2020-05-26 00:46:05.66645	ebooks/53426
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/53426.rdf	2020-06-11 01:44:08.886013	ebooks/53426
2788	image/jpeg	http://www.gutenberg.org/cache/epub/53426/pg53426.cover.small.jpg	2020-05-26 00:46:06.648408	ebooks/53426
43147	text/plain; charset=utf-8	http://www.gutenberg.org/files/53426/53426-0.txt	2016-10-31 15:05:18	ebooks/53426
16273	application/zip	http://www.gutenberg.org/files/53426/53426-0.zip	2016-10-31 15:05:22	ebooks/53426
19035	image/jpeg	http://www.gutenberg.org/cache/epub/53426/pg53426.cover.medium.jpg	2020-05-26 00:46:06.671402	ebooks/53426
376023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53426.kindle.images	2020-05-26 00:46:06.261402	ebooks/53426
367175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53426.kindle.noimages	2020-05-26 00:46:06.625395	ebooks/53426
148721	application/epub+zip	http://www.gutenberg.org/ebooks/53426.epub.noimages	2020-05-26 00:46:05.896455	ebooks/53426
176685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53427/53427-h/53427-h.htm	2016-11-01 12:56:04	ebooks/53427
535605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53427.kindle.noimages	2020-05-26 00:46:08.481375	ebooks/53427
690327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53427/53427-h.zip	2016-11-01 12:56:06	ebooks/53427
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/53427.rdf	2020-06-11 01:44:08.909014	ebooks/53427
61714	application/zip	http://www.gutenberg.org/files/53427/53427-0.zip	2016-11-01 12:56:06	ebooks/53427
30354	image/jpeg	http://www.gutenberg.org/cache/epub/53427/pg53427.cover.medium.jpg	2020-05-26 00:46:08.53537	ebooks/53427
152692	text/plain; charset=utf-8	http://www.gutenberg.org/files/53427/53427-0.txt	2016-11-01 12:56:00	ebooks/53427
4211	image/jpeg	http://www.gutenberg.org/cache/epub/53427/pg53427.cover.small.jpg	2020-05-26 00:46:08.508368	ebooks/53427
1435539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53427.kindle.images	2020-05-26 00:46:07.998391	ebooks/53427
178641	application/epub+zip	http://www.gutenberg.org/ebooks/53427.epub.noimages	2020-05-26 00:46:07.365396	ebooks/53427
646767	application/epub+zip	http://www.gutenberg.org/ebooks/53427.epub.images	2020-05-26 00:46:07.098389	ebooks/53427
9292363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53428.kindle.images	2020-05-26 00:46:17.565569	ebooks/53428
2727858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53428.kindle.noimages	2020-05-26 00:46:21.684502	ebooks/53428
452145	text/plain; charset=utf-8	http://www.gutenberg.org/files/53428/53428-0.zip	2016-11-01 12:57:24	ebooks/53428
5143756	application/zip	http://www.gutenberg.org/files/53428/53428-h.zip	2016-11-01 12:57:26	ebooks/53428
4775991	application/epub+zip	http://www.gutenberg.org/ebooks/53428.epub.images	2020-05-26 00:46:11.54933	ebooks/53428
668958	application/epub+zip	http://www.gutenberg.org/ebooks/53428.epub.noimages	2020-05-26 00:46:12.576646	ebooks/53428
15873	image/jpeg	http://www.gutenberg.org/cache/epub/53428/pg53428.cover.medium.jpg	2020-05-26 00:46:22.290497	ebooks/53428
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/53428.rdf	2020-06-11 01:44:08.931032	ebooks/53428
2272	image/jpeg	http://www.gutenberg.org/cache/epub/53428/pg53428.cover.small.jpg	2020-05-26 00:46:21.9945	ebooks/53428
1656809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53428/53428-h/53428-h.htm	2016-11-01 12:57:16	ebooks/53428
1211937	text/plain; charset=utf-8	http://www.gutenberg.org/files/53428/53428-0.txt	2016-11-01 12:57:14	ebooks/53428
3882	image/jpeg	http://www.gutenberg.org/cache/epub/53429/pg53429.cover.small.jpg	2020-05-26 00:46:27.229425	ebooks/53429
24403	image/jpeg	http://www.gutenberg.org/cache/epub/53429/pg53429.cover.medium.jpg	2020-05-26 00:46:27.271458	ebooks/53429
363401	application/epub+zip	http://www.gutenberg.org/ebooks/53429.epub.noimages	2020-05-26 00:46:24.326486	ebooks/53429
207202	application/zip	http://www.gutenberg.org/files/53429/53429-0.zip	2016-11-01 12:59:10	ebooks/53429
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/53429.rdf	2020-06-11 01:44:08.955015	ebooks/53429
715112	text/html; charset=utf-8	http://www.gutenberg.org/files/53429/53429-h.zip	2016-11-01 12:59:10	ebooks/53429
521082	text/plain; charset=utf-8	http://www.gutenberg.org/files/53429/53429-0.txt	2016-11-01 12:59:00	ebooks/53429
2059125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53429.kindle.images	2020-05-26 00:46:25.801447	ebooks/53429
1229153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53429.kindle.noimages	2020-05-26 00:46:27.183427	ebooks/53429
787137	application/epub+zip	http://www.gutenberg.org/ebooks/53429.epub.images	2020-05-26 00:46:23.797483	ebooks/53429
591862	text/html; charset=utf-8	http://www.gutenberg.org/files/53429/53429-h/53429-h.htm	2016-11-01 12:59:06	ebooks/53429
183663	application/zip	http://www.gutenberg.org/files/5343/5343-0.zip	2016-10-06 12:19:30	ebooks/5343
16675	application/rdf+xml	http://www.gutenberg.org/ebooks/5343.rdf	2020-06-11 01:04:21.991166	ebooks/5343
874492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5343.kindle.images	2020-06-03 00:26:44.981954	ebooks/5343
485624	text/plain; charset=utf-8	http://www.gutenberg.org/files/5343/5343-0.txt	2016-10-06 12:17:06	ebooks/5343
596248	text/html; charset=utf-8	http://www.gutenberg.org/files/5343/5343-h/5343-h.htm	2016-10-06 12:18:56	ebooks/5343
473307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5343/5343.txt	2015-05-11 06:19:58	ebooks/5343
182109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5343/5343.zip	2015-05-11 06:20:10	ebooks/5343
4076	image/jpeg	http://www.gutenberg.org/cache/epub/5343/pg5343.cover.small.jpg	2020-06-03 00:26:46.005936	ebooks/5343
193409	text/html; charset=utf-8	http://www.gutenberg.org/files/5343/5343-h.zip	2016-10-06 12:19:30	ebooks/5343
15181	image/jpeg	http://www.gutenberg.org/cache/epub/5343/pg5343.cover.medium.jpg	2020-06-03 00:26:46.039963	ebooks/5343
217193	application/epub+zip	http://www.gutenberg.org/ebooks/5343.epub.noimages	2020-06-03 00:26:44.006959	ebooks/5343
217192	application/epub+zip	http://www.gutenberg.org/ebooks/5343.epub.images	2020-06-03 00:26:43.772979	ebooks/5343
874381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5343.kindle.noimages	2020-06-03 00:26:45.968944	ebooks/5343
297469	application/epub+zip	http://www.gutenberg.org/ebooks/53430.epub.images	2020-05-26 00:46:28.268419	ebooks/53430
11804	application/rdf+xml	http://www.gutenberg.org/ebooks/53430.rdf	2020-06-11 01:44:08.97802	ebooks/53430
1162123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53430.kindle.images	2020-05-26 00:46:30.627384	ebooks/53430
1155789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53430.kindle.noimages	2020-05-26 00:46:32.40236	ebooks/53430
14131	image/jpeg	http://www.gutenberg.org/cache/epub/53430/pg53430.cover.medium.jpg	2020-05-26 00:46:32.657366	ebooks/53430
2522	image/jpeg	http://www.gutenberg.org/cache/epub/53430/pg53430.cover.small.jpg	2020-05-26 00:46:32.533373	ebooks/53430
270498	application/zip	http://www.gutenberg.org/files/53430/53430-h.zip	2016-11-01 14:40:32	ebooks/53430
294011	application/epub+zip	http://www.gutenberg.org/ebooks/53430.epub.noimages	2020-05-26 00:46:28.862419	ebooks/53430
195556	text/plain; charset=utf-8	http://www.gutenberg.org/files/53430/53430-0.zip	2016-11-01 14:40:32	ebooks/53430
708348	text/html; charset=utf-8	http://www.gutenberg.org/files/53430/53430-h/53430-h.htm	2016-11-01 14:40:32	ebooks/53430
611485	text/plain; charset=utf-8	http://www.gutenberg.org/files/53430/53430-0.txt	2016-11-01 14:40:16	ebooks/53430
562200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53431/53431-h/53431-h.htm	2016-11-01 14:42:00	ebooks/53431
3274002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53431/53431-h.zip	2016-11-01 14:42:08	ebooks/53431
882760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53431.kindle.noimages	2020-05-26 00:46:38.705484	ebooks/53431
412883	text/plain; charset=utf-8	http://www.gutenberg.org/files/53431/53431-0.txt	2016-11-01 14:41:58	ebooks/53431
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/53431.rdf	2020-06-11 01:44:09.001014	ebooks/53431
153899	application/zip	http://www.gutenberg.org/files/53431/53431-0.zip	2016-11-01 14:42:08	ebooks/53431
202908	application/epub+zip	http://www.gutenberg.org/ebooks/53431.epub.noimages	2020-05-26 00:46:34.672348	ebooks/53431
2930	image/jpeg	http://www.gutenberg.org/cache/epub/53431/pg53431.cover.small.jpg	2020-05-26 00:46:38.847475	ebooks/53431
3219450	application/epub+zip	http://www.gutenberg.org/ebooks/53431.epub.images	2020-05-26 00:46:34.097339	ebooks/53431
6654110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53431.kindle.images	2020-05-26 00:46:37.113504	ebooks/53431
10908	image/jpeg	http://www.gutenberg.org/cache/epub/53431/pg53431.cover.medium.jpg	2020-05-26 00:46:38.9795	ebooks/53431
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/53432.rdf	2020-06-11 01:44:09.024014	ebooks/53432
681204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53432.kindle.noimages	2020-05-26 00:46:50.087334	ebooks/53432
255866	text/html	http://www.gutenberg.org/files/53432/53432-h/53432-h.htm	2016-11-08 13:32:58	ebooks/53432
8674469	application/zip	http://www.gutenberg.org/files/53432/53432-h.zip	2016-11-08 13:33:10	ebooks/53432
8652451	application/epub+zip	http://www.gutenberg.org/ebooks/53432.epub.images	2020-05-26 00:46:41.216474	ebooks/53432
17457583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53432.kindle.images	2020-05-26 00:46:48.855349	ebooks/53432
66094	application/zip	http://www.gutenberg.org/files/53432/53432-0.zip	2016-11-08 13:33:08	ebooks/53432
4599	image/jpeg	http://www.gutenberg.org/cache/epub/53432/pg53432.cover.small.jpg	2020-05-26 00:46:50.17733	ebooks/53432
28987	image/jpeg	http://www.gutenberg.org/cache/epub/53432/pg53432.cover.medium.jpg	2020-05-26 00:46:50.263331	ebooks/53432
219045	text/plain; charset=utf-8	http://www.gutenberg.org/files/53432/53432-0.txt	2016-11-08 13:32:56	ebooks/53432
209128	application/epub+zip	http://www.gutenberg.org/ebooks/53432.epub.noimages	2020-05-26 00:46:42.42345	ebooks/53432
5743186	application/epub+zip	http://www.gutenberg.org/ebooks/53433.epub.images	2020-05-26 00:46:51.388621	ebooks/53433
22895	image/jpeg	http://www.gutenberg.org/cache/epub/53433/pg53433.cover.medium.jpg	2020-05-26 00:46:57.261536	ebooks/53433
337361	text/html; charset=utf-8	http://www.gutenberg.org/files/53433/53433-h/53433-h.htm	2016-11-01 14:45:30	ebooks/53433
76452	application/zip	http://www.gutenberg.org/files/53433/53433-0.zip	2016-11-01 14:45:42	ebooks/53433
257327	text/plain; charset=utf-8	http://www.gutenberg.org/files/53433/53433-0.txt	2016-11-01 14:45:28	ebooks/53433
5331927	application/zip	http://www.gutenberg.org/files/53433/53433-h.zip	2016-11-01 14:45:42	ebooks/53433
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/53433.rdf	2020-06-11 01:44:09.046011	ebooks/53433
304086	application/epub+zip	http://www.gutenberg.org/ebooks/53433.epub.noimages	2020-05-26 00:46:51.872629	ebooks/53433
2757	image/jpeg	http://www.gutenberg.org/cache/epub/53433/pg53433.cover.small.jpg	2020-05-26 00:46:57.194547	ebooks/53433
11488510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53433.kindle.images	2020-05-26 00:46:55.675559	ebooks/53433
914914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53433.kindle.noimages	2020-05-26 00:46:57.124545	ebooks/53433
84866	text/html; charset=utf-8	http://www.gutenberg.org/files/53434/53434-h/53434-h.htm	2016-11-01 14:46:36	ebooks/53434
4082	image/jpeg	http://www.gutenberg.org/cache/epub/53434/pg53434.cover.small.jpg	2020-05-26 00:46:58.914524	ebooks/53434
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/53434.rdf	2020-06-11 01:44:09.069014	ebooks/53434
421778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53434.kindle.images	2020-05-26 00:46:58.506528	ebooks/53434
72485	text/plain; charset=utf-8	http://www.gutenberg.org/files/53434/53434-0.txt	2016-11-01 14:46:32	ebooks/53434
175214	application/epub+zip	http://www.gutenberg.org/ebooks/53434.epub.images	2020-05-26 00:46:57.784538	ebooks/53434
28177	text/plain; charset=utf-8	http://www.gutenberg.org/files/53434/53434-0.zip	2016-11-01 14:46:36	ebooks/53434
134137	application/epub+zip	http://www.gutenberg.org/ebooks/53434.epub.noimages	2020-05-26 00:46:58.097541	ebooks/53434
167739	text/html; charset=utf-8	http://www.gutenberg.org/files/53434/53434-h.zip	2016-11-01 14:46:36	ebooks/53434
351249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53434.kindle.noimages	2020-05-26 00:46:58.893538	ebooks/53434
22060	image/jpeg	http://www.gutenberg.org/cache/epub/53434/pg53434.cover.medium.jpg	2020-05-26 00:46:58.935515	ebooks/53434
48720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53435/53435-8.zip	2016-11-01 17:11:32	ebooks/53435
424281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53435.kindle.noimages	2020-05-26 00:47:01.336499	ebooks/53435
223674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53435/53435-h/53435-h.htm	2016-11-01 17:11:04	ebooks/53435
206553	application/zip	http://www.gutenberg.org/files/53435/53435-h.zip	2016-11-01 17:11:32	ebooks/53435
119604	text/plain	http://www.gutenberg.org/ebooks/53435.txt.utf-8	2020-05-26 00:46:59.024529	ebooks/53435
119602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53435/53435-8.txt	2016-11-01 17:11:04	ebooks/53435
12075	image/jpeg	http://www.gutenberg.org/cache/epub/53435/pg53435.cover.medium.jpg	2020-05-26 00:47:01.430496	ebooks/53435
218456	application/epub+zip	http://www.gutenberg.org/ebooks/53435.epub.images	2020-05-26 00:46:59.450526	ebooks/53435
1977	image/jpeg	http://www.gutenberg.org/cache/epub/53435/pg53435.cover.small.jpg	2020-05-26 00:47:01.385489	ebooks/53435
556628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53435.kindle.images	2020-05-26 00:47:00.5245	ebooks/53435
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/53435.rdf	2020-06-11 01:44:09.093014	ebooks/53435
138105	application/epub+zip	http://www.gutenberg.org/ebooks/53435.epub.noimages	2020-05-26 00:46:59.698534	ebooks/53435
148048	application/zip	http://www.gutenberg.org/files/53436/53436-0.zip	2016-11-02 08:57:10	ebooks/53436
236743	application/epub+zip	http://www.gutenberg.org/ebooks/53436.epub.noimages	2020-05-26 00:47:02.523484	ebooks/53436
380763	text/plain; charset=utf-8	http://www.gutenberg.org/files/53436/53436-0.txt	2016-11-02 08:56:58	ebooks/53436
17099	image/jpeg	http://www.gutenberg.org/cache/epub/53436/pg53436.cover.medium.jpg	2020-05-26 00:47:04.932515	ebooks/53436
3169	image/jpeg	http://www.gutenberg.org/cache/epub/53436/pg53436.cover.small.jpg	2020-05-26 00:47:04.90945	ebooks/53436
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/53436.rdf	2020-06-11 01:44:09.116014	ebooks/53436
521081	application/epub+zip	http://www.gutenberg.org/ebooks/53436.epub.images	2020-05-26 00:47:02.034545	ebooks/53436
807911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53436.kindle.noimages	2020-05-26 00:47:04.882461	ebooks/53436
1353249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53436.kindle.images	2020-05-26 00:47:03.951451	ebooks/53436
501251	text/html; charset=utf-8	http://www.gutenberg.org/files/53436/53436-h.zip	2016-11-02 08:57:10	ebooks/53436
422296	text/html; charset=utf-8	http://www.gutenberg.org/files/53436/53436-h/53436-h.htm	2016-11-02 08:56:58	ebooks/53436
56173	application/epub+zip	http://www.gutenberg.org/ebooks/53437.epub.images	2020-05-26 00:47:05.21345	ebooks/53437
104765	text/html	http://www.gutenberg.org/ebooks/53437.html.images	2020-05-26 00:47:05.111488	ebooks/53437
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/53437.rdf	2020-06-11 01:44:09.141016	ebooks/53437
104765	text/html	http://www.gutenberg.org/ebooks/53437.html.noimages	2020-05-26 00:47:05.144457	ebooks/53437
14831	image/jpeg	http://www.gutenberg.org/cache/epub/53437/pg53437.cover.medium.jpg	2020-05-26 00:47:05.878447	ebooks/53437
233569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53437.kindle.images	2020-05-26 00:47:05.547442	ebooks/53437
3796	image/jpeg	http://www.gutenberg.org/cache/epub/53437/pg53437.cover.small.jpg	2020-05-26 00:47:05.854476	ebooks/53437
93245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53437/53437-8.txt	2016-11-02 09:07:02	ebooks/53437
56173	application/epub+zip	http://www.gutenberg.org/ebooks/53437.epub.noimages	2020-05-26 00:47:05.264437	ebooks/53437
233561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53437.kindle.noimages	2020-05-26 00:47:05.829426	ebooks/53437
96651	text/plain	http://www.gutenberg.org/ebooks/53437.txt.utf-8	2020-05-26 00:47:05.040494	ebooks/53437
36752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53437/53437-8.zip	2016-11-02 09:07:02	ebooks/53437
418628	text/html	http://www.gutenberg.org/ebooks/53438.html.noimages	2020-05-26 00:47:06.302419	ebooks/53438
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/53438.rdf	2020-06-11 01:44:09.166012	ebooks/53438
199486	application/epub+zip	http://www.gutenberg.org/ebooks/53438.epub.images	2020-05-26 00:47:06.484415	ebooks/53438
794466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53438.kindle.images	2020-05-26 00:47:07.451415	ebooks/53438
418628	text/html	http://www.gutenberg.org/ebooks/53438.html.images	2020-05-26 00:47:06.214437	ebooks/53438
379306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53438/53438-8.txt	2016-11-02 09:21:51	ebooks/53438
794355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53438.kindle.noimages	2020-05-26 00:47:08.293394	ebooks/53438
159998	application/zip	http://www.gutenberg.org/files/53438/53438-8.zip	2016-11-02 09:21:52	ebooks/53438
199487	application/epub+zip	http://www.gutenberg.org/ebooks/53438.epub.noimages	2020-05-26 00:47:06.606416	ebooks/53438
26750	image/jpeg	http://www.gutenberg.org/cache/epub/53438/pg53438.cover.medium.jpg	2020-05-26 00:47:08.349402	ebooks/53438
4949	image/jpeg	http://www.gutenberg.org/cache/epub/53438/pg53438.cover.small.jpg	2020-05-26 00:47:08.322403	ebooks/53438
394004	text/plain	http://www.gutenberg.org/ebooks/53438.txt.utf-8	2020-05-26 00:47:05.996429	ebooks/53438
380504	text/plain; charset=utf-8	http://www.gutenberg.org/files/53439/53439-0.zip	2016-11-03 00:29:58	ebooks/53439
27832388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53439/53439-h.zip	2016-11-03 00:30:00	ebooks/53439
548447	application/epub+zip	http://www.gutenberg.org/ebooks/53439.epub.noimages	2020-05-26 00:47:21.122442	ebooks/53439
14847	application/rdf+xml	http://www.gutenberg.org/ebooks/53439.rdf	2020-06-11 01:44:09.193017	ebooks/53439
2434	image/jpeg	http://www.gutenberg.org/cache/epub/53439/pg53439.cover.small.jpg	2020-05-26 00:47:35.24655	ebooks/53439
2023311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53439.kindle.noimages	2020-05-26 00:47:35.160549	ebooks/53439
21837964	application/epub+zip	http://www.gutenberg.org/ebooks/53439.epub.images	2020-05-26 00:47:20.411451	ebooks/53439
1076168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53439/53439-h/53439-h.htm	2016-11-03 00:29:52	ebooks/53439
1008305	text/plain; charset=utf-8	http://www.gutenberg.org/files/53439/53439-0.txt	2016-11-03 00:29:50	ebooks/53439
11346	image/jpeg	http://www.gutenberg.org/cache/epub/53439/pg53439.cover.medium.jpg	2020-05-26 00:47:35.323549	ebooks/53439
44168760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53439.kindle.images	2020-05-26 00:47:32.720582	ebooks/53439
4894	image/jpeg	http://www.gutenberg.org/cache/epub/5344/pg5344.cover.small.jpg	2020-06-03 00:26:49.545897	ebooks/5344
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/5344.rdf	2020-06-11 01:04:22.018147	ebooks/5344
253717	application/zip	http://www.gutenberg.org/files/5344/5344.zip	2004-10-02 02:04:30	ebooks/5344
701297	text/plain	http://www.gutenberg.org/ebooks/5344.txt.utf-8	2020-06-03 00:26:46.188943	ebooks/5344
28222	image/jpeg	http://www.gutenberg.org/cache/epub/5344/pg5344.cover.medium.jpg	2020-06-03 00:26:49.584894	ebooks/5344
701325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5344/5344.txt	2004-10-02 02:04:08	ebooks/5344
875985	application/epub+zip	http://www.gutenberg.org/ebooks/5344.epub.images	2020-06-03 00:26:46.623925	ebooks/5344
1211731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5344.kindle.noimages	2020-06-03 00:26:49.503895	ebooks/5344
832033	text/html; charset=us-ascii	http://www.gutenberg.org/files/5344/5344-h.zip	2004-10-02 02:04:30	ebooks/5344
2365765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5344.kindle.images	2020-06-03 00:26:48.251905	ebooks/5344
297535	application/epub+zip	http://www.gutenberg.org/ebooks/5344.epub.noimages	2020-06-03 00:26:46.776974	ebooks/5344
713216	text/html; charset=us-ascii	http://www.gutenberg.org/files/5344/5344-h/5344-h.htm	2004-10-02 02:00:20	ebooks/5344
369453	text/html; charset=utf-8	http://www.gutenberg.org/files/53440/53440-h/53440-h.htm	2016-11-03 01:49:48	ebooks/53440
474913	application/zip	http://www.gutenberg.org/files/53440/53440-h.zip	2016-11-03 01:49:50	ebooks/53440
1304904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53440.kindle.images	2020-05-26 00:47:37.338531	ebooks/53440
519196	application/epub+zip	http://www.gutenberg.org/ebooks/53440.epub.images	2020-05-26 00:47:35.975536	ebooks/53440
21055	image/jpeg	http://www.gutenberg.org/cache/epub/53440/pg53440.cover.medium.jpg	2020-05-26 00:47:38.40651	ebooks/53440
908807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53440.kindle.noimages	2020-05-26 00:47:38.350506	ebooks/53440
3392	image/jpeg	http://www.gutenberg.org/cache/epub/53440/pg53440.cover.small.jpg	2020-05-26 00:47:38.37951	ebooks/53440
298883	application/epub+zip	http://www.gutenberg.org/ebooks/53440.epub.noimages	2020-05-26 00:47:36.314536	ebooks/53440
327846	text/plain; charset=utf-8	http://www.gutenberg.org/files/53440/53440-0.txt	2016-11-03 01:49:46	ebooks/53440
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/53440.rdf	2020-06-11 01:44:09.217082	ebooks/53440
122399	text/plain; charset=utf-8	http://www.gutenberg.org/files/53440/53440-0.zip	2016-11-03 01:49:48	ebooks/53440
579353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53441/53441-8.txt	2016-11-03 05:49:42	ebooks/53441
637391	text/html	http://www.gutenberg.org/ebooks/53441.html.images	2020-05-26 00:47:38.8375	ebooks/53441
1058303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53441.kindle.noimages	2020-05-26 00:47:41.640464	ebooks/53441
3396	image/jpeg	http://www.gutenberg.org/cache/epub/53441/pg53441.cover.small.jpg	2020-05-26 00:47:41.667459	ebooks/53441
608455	text/plain	http://www.gutenberg.org/ebooks/53441.txt.utf-8	2020-05-26 00:47:38.517562	ebooks/53441
265395	application/epub+zip	http://www.gutenberg.org/ebooks/53441.epub.images	2020-05-26 00:47:39.255496	ebooks/53441
265395	application/epub+zip	http://www.gutenberg.org/ebooks/53441.epub.noimages	2020-05-26 00:47:39.419495	ebooks/53441
224879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53441/53441-8.zip	2016-11-03 05:49:44	ebooks/53441
637391	text/html	http://www.gutenberg.org/ebooks/53441.html.noimages	2020-05-26 00:47:38.966554	ebooks/53441
1058311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53441.kindle.images	2020-05-26 00:47:40.525481	ebooks/53441
13091	image/jpeg	http://www.gutenberg.org/cache/epub/53441/pg53441.cover.medium.jpg	2020-05-26 00:47:41.690461	ebooks/53441
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/53441.rdf	2020-06-11 01:44:09.242008	ebooks/53441
172653	application/epub+zip	http://www.gutenberg.org/ebooks/53442.epub.noimages	2020-05-26 00:47:42.422467	ebooks/53442
172654	application/epub+zip	http://www.gutenberg.org/ebooks/53442.epub.images	2020-05-26 00:47:42.30346	ebooks/53442
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/53442.rdf	2020-06-11 01:44:09.266009	ebooks/53442
384522	text/plain	http://www.gutenberg.org/ebooks/53442.txt.utf-8	2020-05-26 00:47:41.80249	ebooks/53442
693026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53442.kindle.images	2020-05-26 00:47:43.194471	ebooks/53442
3491	image/jpeg	http://www.gutenberg.org/cache/epub/53442/pg53442.cover.small.jpg	2020-05-26 00:47:43.993455	ebooks/53442
409638	text/html	http://www.gutenberg.org/ebooks/53442.html.noimages	2020-05-26 00:47:42.116475	ebooks/53442
409638	text/html	http://www.gutenberg.org/ebooks/53442.html.images	2020-05-26 00:47:42.025494	ebooks/53442
366091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53442/53442-8.txt	2016-11-03 05:52:32	ebooks/53442
693017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53442.kindle.noimages	2020-05-26 00:47:43.967456	ebooks/53442
13487	image/jpeg	http://www.gutenberg.org/cache/epub/53442/pg53442.cover.medium.jpg	2020-05-26 00:47:44.017498	ebooks/53442
139969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53442/53442-8.zip	2016-11-03 05:52:34	ebooks/53442
1770	image/jpeg	http://www.gutenberg.org/cache/epub/53443/pg53443.cover.small.jpg	2020-05-26 00:47:45.817413	ebooks/53443
82390	text/plain; charset=utf-8	http://www.gutenberg.org/files/53443/53443-0.txt	2016-11-03 10:02:48	ebooks/53443
7346	image/jpeg	http://www.gutenberg.org/cache/epub/53443/pg53443.cover.medium.jpg	2020-05-26 00:47:45.840417	ebooks/53443
500814	application/epub+zip	http://www.gutenberg.org/ebooks/53443.epub.images	2020-05-26 00:47:44.397445	ebooks/53443
1093378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53443.kindle.images	2020-05-26 00:47:45.366418	ebooks/53443
32668	application/zip	http://www.gutenberg.org/files/53443/53443-0.zip	2016-11-03 10:02:50	ebooks/53443
99333	text/html; charset=utf-8	http://www.gutenberg.org/files/53443/53443-h/53443-h.htm	2016-11-03 10:02:50	ebooks/53443
486852	application/zip	http://www.gutenberg.org/files/53443/53443-h.zip	2016-11-03 10:02:50	ebooks/53443
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/53443.rdf	2020-06-11 01:44:09.288008	ebooks/53443
75937	application/epub+zip	http://www.gutenberg.org/ebooks/53443.epub.noimages	2020-05-26 00:47:44.776425	ebooks/53443
250913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53443.kindle.noimages	2020-05-26 00:47:45.792406	ebooks/53443
204601	text/html	http://www.gutenberg.org/ebooks/53444.html.noimages	2020-05-26 00:47:46.127411	ebooks/53444
175413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53444/53444-8.txt	2016-11-04 02:25:12	ebooks/53444
93210	application/epub+zip	http://www.gutenberg.org/ebooks/53444.epub.noimages	2020-05-26 00:47:46.333409	ebooks/53444
183343	text/plain	http://www.gutenberg.org/ebooks/53444.txt.utf-8	2020-05-26 00:47:45.936429	ebooks/53444
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/53444.rdf	2020-06-11 01:44:09.313043	ebooks/53444
375379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53444.kindle.images	2020-05-26 00:47:46.825391	ebooks/53444
12671	image/jpeg	http://www.gutenberg.org/cache/epub/53444/pg53444.cover.medium.jpg	2020-05-26 00:47:47.370412	ebooks/53444
375278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53444.kindle.noimages	2020-05-26 00:47:47.321399	ebooks/53444
3371	image/jpeg	http://www.gutenberg.org/cache/epub/53444/pg53444.cover.small.jpg	2020-05-26 00:47:47.346408	ebooks/53444
204601	text/html	http://www.gutenberg.org/ebooks/53444.html.images	2020-05-26 00:47:46.076427	ebooks/53444
67984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53444/53444-8.zip	2016-11-04 02:25:14	ebooks/53444
93211	application/epub+zip	http://www.gutenberg.org/ebooks/53444.epub.images	2020-05-26 00:47:46.245419	ebooks/53444
534021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53445.kindle.images	2020-06-14 09:04:06.911255	ebooks/53445
158732	text/html	http://www.gutenberg.org/files/53445/53445-h/53445-h.htm	2016-11-03 09:54:53	ebooks/53445
172009	text/html	http://www.gutenberg.org/files/53445/53445-h.zip	2016-11-03 09:57:33	ebooks/53445
2659	image/jpeg	http://www.gutenberg.org/cache/epub/53445/pg53445.cover.small.jpg	2020-06-14 09:04:07.597253	ebooks/53445
113715	application/epub+zip	http://www.gutenberg.org/ebooks/53445.epub.noimages	2020-06-14 09:04:06.232273	ebooks/53445
17139	image/jpeg	http://www.gutenberg.org/cache/epub/53445/pg53445.cover.medium.jpg	2020-06-14 09:04:07.633255	ebooks/53445
33835	application/zip	http://www.gutenberg.org/files/53445/53445-0.zip	2020-06-13 19:35:44	ebooks/53445
347211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53445.kindle.noimages	2020-06-14 09:04:07.538261	ebooks/53445
245981	application/epub+zip	http://www.gutenberg.org/ebooks/53445.epub.images	2020-06-14 09:04:05.826277	ebooks/53445
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/53445.rdf	2020-06-14 09:04:07.706247	ebooks/53445
109609	text/plain; charset=utf-8	http://www.gutenberg.org/files/53445/53445-0.txt	2020-06-13 19:35:44	ebooks/53445
123870	application/zip	http://www.gutenberg.org/files/53446/53446-8.zip	2016-11-03 10:38:44	ebooks/53446
123647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53446/53446.zip	2016-11-03 10:38:44	ebooks/53446
208349	application/epub+zip	http://www.gutenberg.org/ebooks/53446.epub.noimages	2020-05-26 00:47:54.328499	ebooks/53446
478120	application/zip	http://www.gutenberg.org/files/53446/53446-rst.zip	2016-11-03 10:38:40	ebooks/53446
302373	text/x-rst	http://www.gutenberg.org/files/53446/53446-rst/53446-rst.rst	2016-11-03 10:38:40	ebooks/53446
302373	text/x-rst	http://www.gutenberg.org/ebooks/53446.rst.gen	2020-05-26 00:47:50.943341	ebooks/53446
492735	application/epub+zip	http://www.gutenberg.org/ebooks/53446.epub.images	2020-05-26 00:47:52.755322	ebooks/53446
315185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53446/53446-8.txt	2016-11-03 10:38:44	ebooks/53446
1770	image/jpeg	http://www.gutenberg.org/cache/epub/53446/pg53446.cover.small.jpg	2020-05-26 00:47:56.899491	ebooks/53446
315191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53446/53446.txt	2016-11-03 10:38:44	ebooks/53446
10296	image/jpeg	http://www.gutenberg.org/cache/epub/53446/pg53446.cover.medium.jpg	2020-05-26 00:47:57.26546	ebooks/53446
124340	application/zip	http://www.gutenberg.org/files/53446/53446-0.zip	2016-11-03 10:38:42	ebooks/53446
733069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53446.kindle.noimages	2020-05-26 00:47:56.311526	ebooks/53446
399369	application/pdf	http://www.gutenberg.org/ebooks/53446.pdf.noimages	2020-05-26 00:48:01.549425	ebooks/53446
702275	application/pdf	http://www.gutenberg.org/ebooks/53446.pdf.images	2020-05-26 00:47:59.285448	ebooks/53446
316938	text/plain; charset=utf-8	http://www.gutenberg.org/files/53446/53446-0.txt	2016-11-03 10:38:42	ebooks/53446
19767	application/rdf+xml	http://www.gutenberg.org/ebooks/53446.rdf	2020-06-11 01:44:09.372008	ebooks/53446
382346	text/html; charset=utf-8	http://www.gutenberg.org/files/53446/53446-h/53446-h.html	2016-11-03 10:38:46	ebooks/53446
1269151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53446.kindle.images	2020-05-26 00:47:55.394481	ebooks/53446
493835	text/html; charset=utf-8	http://www.gutenberg.org/files/53446/53446-h.zip	2016-11-03 10:38:46	ebooks/53446
628432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53447.kindle.noimages	2020-05-26 00:48:06.033346	ebooks/53447
4212684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53447.kindle.images	2020-05-26 00:48:05.121358	ebooks/53447
191328	application/epub+zip	http://www.gutenberg.org/ebooks/53447.epub.noimages	2020-05-26 00:48:03.60938	ebooks/53447
11926	application/rdf+xml	http://www.gutenberg.org/ebooks/53447.rdf	2020-06-11 01:44:09.394007	ebooks/53447
10280	image/jpeg	http://www.gutenberg.org/cache/epub/53447/pg53447.cover.medium.jpg	2020-05-26 00:48:06.162343	ebooks/53447
2694432	application/zip	http://www.gutenberg.org/files/53447/53447-h.zip	2016-11-03 13:05:36	ebooks/53447
2274900	application/epub+zip	http://www.gutenberg.org/ebooks/53447.epub.images	2020-05-26 00:48:03.233389	ebooks/53447
312221	text/html; charset=utf-8	http://www.gutenberg.org/files/53447/53447-h/53447-h.htm	2016-11-03 13:05:34	ebooks/53447
243338	text/plain; charset=utf-8	http://www.gutenberg.org/files/53447/53447-0.txt	2016-11-03 13:05:22	ebooks/53447
88232	application/zip	http://www.gutenberg.org/files/53447/53447-0.zip	2016-11-03 13:05:36	ebooks/53447
1639	image/jpeg	http://www.gutenberg.org/cache/epub/53447/pg53447.cover.small.jpg	2020-05-26 00:48:06.099359	ebooks/53447
690168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53448.kindle.noimages	2020-05-26 00:48:08.818609	ebooks/53448
215714	application/epub+zip	http://www.gutenberg.org/ebooks/53448.epub.noimages	2020-05-26 00:48:07.012333	ebooks/53448
2048060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53448.kindle.images	2020-05-26 00:48:08.025321	ebooks/53448
94367	application/zip	http://www.gutenberg.org/files/53448/53448-0.zip	2016-12-31 04:33:04	ebooks/53448
951766	application/epub+zip	http://www.gutenberg.org/ebooks/53448.epub.images	2020-05-26 00:48:06.728354	ebooks/53448
31265	image/jpeg	http://www.gutenberg.org/cache/epub/53448/pg53448.cover.medium.jpg	2020-05-26 00:48:08.872631	ebooks/53448
291634	text/html; charset=utf-8	http://www.gutenberg.org/files/53448/53448-h/53448-h.htm	2016-12-31 04:32:42	ebooks/53448
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/53448.rdf	2020-06-11 01:44:09.418008	ebooks/53448
3332	image/jpeg	http://www.gutenberg.org/cache/epub/53448/pg53448.cover.small.jpg	2020-05-26 00:48:08.845625	ebooks/53448
257879	text/plain; charset=utf-8	http://www.gutenberg.org/files/53448/53448-0.txt	2016-12-31 04:32:42	ebooks/53448
910291	application/zip	http://www.gutenberg.org/files/53448/53448-h.zip	2016-12-31 04:33:04	ebooks/53448
32419	text/html; charset=utf-8	http://www.gutenberg.org/files/53449/53449-h/53449-h.htm	2016-11-04 04:25:40	ebooks/53449
27406	text/plain; charset=utf-8	http://www.gutenberg.org/files/53449/53449-0.txt	2016-11-04 04:23:18	ebooks/53449
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/53449.rdf	2020-06-11 01:44:09.441006	ebooks/53449
10005	application/zip	http://www.gutenberg.org/files/53449/53449-0.zip	2016-11-04 04:26:12	ebooks/53449
175669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53449.kindle.images	2020-05-26 00:48:09.475598	ebooks/53449
90089	application/epub+zip	http://www.gutenberg.org/ebooks/53449.epub.images	2020-05-26 00:48:09.141616	ebooks/53449
90089	application/epub+zip	http://www.gutenberg.org/ebooks/53449.epub.noimages	2020-05-26 00:48:09.293603	ebooks/53449
86381	application/zip	http://www.gutenberg.org/files/53449/53449-h.zip	2016-11-04 04:26:12	ebooks/53449
175661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53449.kindle.noimages	2020-05-26 00:48:09.658605	ebooks/53449
1645	image/jpeg	http://www.gutenberg.org/cache/epub/53449/pg53449.cover.small.jpg	2020-05-26 00:48:09.670606	ebooks/53449
10679	image/jpeg	http://www.gutenberg.org/cache/epub/53449/pg53449.cover.medium.jpg	2020-05-26 00:48:09.682603	ebooks/53449
28222	image/jpeg	http://www.gutenberg.org/cache/epub/5345/pg5345.cover.medium.jpg	2020-06-03 00:26:53.666842	ebooks/5345
1363293	application/epub+zip	http://www.gutenberg.org/ebooks/5345.epub.images	2020-06-03 00:26:50.254899	ebooks/5345
812553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5345/5345.txt	2004-10-05 14:11:12	ebooks/5345
820670	text/html; charset=us-ascii	http://www.gutenberg.org/files/5345/5345-h/5345-h.htm	2004-10-05 14:17:00	ebooks/5345
343497	application/epub+zip	http://www.gutenberg.org/ebooks/5345.epub.noimages	2020-06-03 00:26:50.414903	ebooks/5345
4894	image/jpeg	http://www.gutenberg.org/cache/epub/5345/pg5345.cover.small.jpg	2020-06-03 00:26:53.628844	ebooks/5345
812525	text/plain	http://www.gutenberg.org/ebooks/5345.txt.utf-8	2020-06-03 00:26:49.739903	ebooks/5345
3415509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5345.kindle.images	2020-06-03 00:26:52.203864	ebooks/5345
297148	application/zip	http://www.gutenberg.org/files/5345/5345.zip	2004-10-05 14:17:14	ebooks/5345
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/5345.rdf	2020-06-11 01:04:22.042129	ebooks/5345
1315277	application/zip	http://www.gutenberg.org/files/5345/5345-h.zip	2004-10-05 14:17:16	ebooks/5345
1379193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5345.kindle.noimages	2020-06-03 00:26:53.587839	ebooks/5345
219999	application/zip	http://www.gutenberg.org/files/53450/53450-h.zip	2016-11-04 14:56:50	ebooks/53450
512007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53450.kindle.noimages	2020-05-26 00:48:15.192525	ebooks/53450
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/53455.rdf	2020-06-11 01:44:09.580037	ebooks/53455
2376	image/jpeg	http://www.gutenberg.org/cache/epub/53450/pg53450.cover.small.jpg	2020-05-26 00:48:15.223531	ebooks/53450
192381	application/epub+zip	http://www.gutenberg.org/ebooks/53450.epub.noimages	2020-05-26 00:48:14.147567	ebooks/53450
162342	text/plain; charset=utf-8	http://www.gutenberg.org/files/53450/53450-0.txt	2016-11-04 14:56:32	ebooks/53450
188476	text/html; charset=utf-8	http://www.gutenberg.org/files/53450/53450-h/53450-h.htm	2016-11-04 14:56:48	ebooks/53450
11924	application/rdf+xml	http://www.gutenberg.org/ebooks/53450.rdf	2020-06-11 01:44:09.463027	ebooks/53450
236339	application/epub+zip	http://www.gutenberg.org/ebooks/53450.epub.images	2020-05-26 00:48:13.830571	ebooks/53450
584161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53450.kindle.images	2020-05-26 00:48:14.675532	ebooks/53450
60521	text/plain; charset=utf-8	http://www.gutenberg.org/files/53450/53450-0.zip	2016-11-04 14:56:50	ebooks/53450
16666	image/jpeg	http://www.gutenberg.org/cache/epub/53450/pg53450.cover.medium.jpg	2020-05-26 00:48:15.251526	ebooks/53450
27681	image/jpeg	http://www.gutenberg.org/cache/epub/53451/pg53451.cover.medium.jpg	2020-05-26 00:48:22.107436	ebooks/53451
118304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53451/53451-8.zip	2016-11-05 06:04:38	ebooks/53451
9981460	application/epub+zip	http://www.gutenberg.org/ebooks/53451.epub.images	2020-05-26 00:48:16.298523	ebooks/53451
9937913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53451/53451-h.zip	2016-11-05 06:04:38	ebooks/53451
239812	application/epub+zip	http://www.gutenberg.org/ebooks/53451.epub.noimages	2020-05-26 00:48:16.656523	ebooks/53451
16767492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53451.kindle.images	2020-05-26 00:48:20.689454	ebooks/53451
322470	text/plain	http://www.gutenberg.org/ebooks/53451.txt.utf-8	2020-05-26 00:48:15.374559	ebooks/53451
3662	image/jpeg	http://www.gutenberg.org/cache/epub/53451/pg53451.cover.small.jpg	2020-05-26 00:48:22.024454	ebooks/53451
837360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53451.kindle.noimages	2020-05-26 00:48:21.937439	ebooks/53451
318416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53451/53451-8.txt	2016-11-05 06:04:30	ebooks/53451
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/53451.rdf	2020-06-11 01:44:09.486006	ebooks/53451
412325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53451/53451-h/53451-h.htm	2016-11-05 06:04:34	ebooks/53451
137475	text/html; charset=utf-8	http://www.gutenberg.org/files/53452/53452-h.zip	2016-11-05 06:10:16	ebooks/53452
57231	text/plain; charset=utf-8	http://www.gutenberg.org/files/53452/53452-0.txt	2016-11-05 06:10:12	ebooks/53452
81453	application/epub+zip	http://www.gutenberg.org/ebooks/53452.epub.noimages	2020-05-26 00:48:22.718445	ebooks/53452
340952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53452.kindle.images	2020-05-26 00:48:23.090421	ebooks/53452
253499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53452.kindle.noimages	2020-05-26 00:48:23.463419	ebooks/53452
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/53452.rdf	2020-06-11 01:44:09.509005	ebooks/53452
143258	application/epub+zip	http://www.gutenberg.org/ebooks/53452.epub.images	2020-05-26 00:48:22.553461	ebooks/53452
22996	image/jpeg	http://www.gutenberg.org/cache/epub/53452/pg53452.cover.medium.jpg	2020-05-26 00:48:23.511416	ebooks/53452
3237	image/jpeg	http://www.gutenberg.org/cache/epub/53452/pg53452.cover.small.jpg	2020-05-26 00:48:23.488418	ebooks/53452
22461	application/zip	http://www.gutenberg.org/files/53452/53452-0.zip	2016-11-05 06:10:16	ebooks/53452
74666	text/html; charset=utf-8	http://www.gutenberg.org/files/53452/53452-h/53452-h.htm	2016-11-05 06:10:16	ebooks/53452
333168	application/epub+zip	http://www.gutenberg.org/ebooks/53453.epub.noimages	2020-05-26 00:48:24.483439	ebooks/53453
21720	image/jpeg	http://www.gutenberg.org/cache/epub/53453/pg53453.cover.medium.jpg	2020-05-26 00:48:27.142384	ebooks/53453
1131316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53453.kindle.images	2020-05-26 00:48:25.770392	ebooks/53453
179338	text/plain; charset=utf-8	http://www.gutenberg.org/files/53453/53453-0.zip	2016-11-05 06:16:20	ebooks/53453
290466	application/zip	http://www.gutenberg.org/files/53453/53453-h.zip	2016-11-05 06:16:20	ebooks/53453
550791	text/html; charset=utf-8	http://www.gutenberg.org/files/53453/53453-h/53453-h.htm	2016-11-05 06:16:20	ebooks/53453
333168	application/epub+zip	http://www.gutenberg.org/ebooks/53453.epub.images	2020-05-26 00:48:24.107439	ebooks/53453
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/53453.rdf	2020-06-11 01:44:09.533004	ebooks/53453
2445	image/jpeg	http://www.gutenberg.org/cache/epub/53453/pg53453.cover.small.jpg	2020-05-26 00:48:27.099371	ebooks/53453
1131300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53453.kindle.noimages	2020-05-26 00:48:27.051415	ebooks/53453
509686	text/plain; charset=utf-8	http://www.gutenberg.org/files/53453/53453-0.txt	2016-11-05 06:16:16	ebooks/53453
1031083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53454.kindle.images	2020-05-26 00:48:29.158387	ebooks/53454
10745	image/jpeg	http://www.gutenberg.org/cache/epub/53454/pg53454.cover.medium.jpg	2020-05-26 00:48:30.280339	ebooks/53454
257763	application/epub+zip	http://www.gutenberg.org/ebooks/53454.epub.images	2020-05-26 00:48:27.943382	ebooks/53454
2808	image/jpeg	http://www.gutenberg.org/cache/epub/53454/pg53454.cover.small.jpg	2020-05-26 00:48:30.254342	ebooks/53454
1031167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53454.kindle.noimages	2020-05-26 00:48:30.22933	ebooks/53454
622563	text/html	http://www.gutenberg.org/ebooks/53454.html.images	2020-05-26 00:48:27.589403	ebooks/53454
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/53454.rdf	2020-06-11 01:44:09.558012	ebooks/53454
622563	text/html	http://www.gutenberg.org/ebooks/53454.html.noimages	2020-05-26 00:48:27.703372	ebooks/53454
574836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53454/53454-8.txt	2016-11-05 09:39:26	ebooks/53454
599945	text/plain	http://www.gutenberg.org/ebooks/53454.txt.utf-8	2020-05-26 00:48:27.286394	ebooks/53454
257763	application/epub+zip	http://www.gutenberg.org/ebooks/53454.epub.noimages	2020-05-26 00:48:28.096411	ebooks/53454
218454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53454/53454-8.zip	2016-11-05 09:39:26	ebooks/53454
14069	image/jpeg	http://www.gutenberg.org/cache/epub/53455/pg53455.cover.medium.jpg	2020-05-26 00:48:32.610313	ebooks/53455
128090	text/plain; charset=utf-8	http://www.gutenberg.org/files/53455/53455-0.zip	2016-11-05 10:03:58	ebooks/53455
704133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53455.kindle.noimages	2020-05-26 00:48:32.566314	ebooks/53455
184993	application/epub+zip	http://www.gutenberg.org/ebooks/53455.epub.noimages	2020-05-26 00:48:30.858322	ebooks/53455
168154	text/html; charset=utf-8	http://www.gutenberg.org/files/53455/53455-h.zip	2016-11-05 10:03:58	ebooks/53455
356042	text/plain; charset=utf-8	http://www.gutenberg.org/files/53455/53455-0.txt	2016-11-05 10:03:54	ebooks/53455
704144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53455.kindle.images	2020-05-26 00:48:31.715318	ebooks/53455
184992	application/epub+zip	http://www.gutenberg.org/ebooks/53455.epub.images	2020-05-26 00:48:30.664324	ebooks/53455
2533	image/jpeg	http://www.gutenberg.org/cache/epub/53455/pg53455.cover.small.jpg	2020-05-26 00:48:32.589316	ebooks/53455
390965	text/html; charset=utf-8	http://www.gutenberg.org/files/53455/53455-h/53455-h.htm	2016-11-05 10:03:56	ebooks/53455
174627	text/plain; charset=utf-8	http://www.gutenberg.org/files/53456/53456-0.txt	2016-11-05 10:42:10	ebooks/53456
1321291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53456.kindle.images	2020-05-26 00:48:35.037474	ebooks/53456
64460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53456/53456-8.zip	2016-11-05 10:43:06	ebooks/53456
64978	application/zip	http://www.gutenberg.org/files/53456/53456-0.zip	2016-11-05 10:43:06	ebooks/53456
17417	image/jpeg	http://www.gutenberg.org/cache/epub/53456/pg53456.cover.medium.jpg	2020-05-26 00:48:35.785466	ebooks/53456
2415	image/jpeg	http://www.gutenberg.org/cache/epub/53456/pg53456.cover.small.jpg	2020-05-26 00:48:35.756482	ebooks/53456
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/53456.rdf	2020-06-11 01:44:09.607003	ebooks/53456
207731	text/html	http://www.gutenberg.org/files/53456/53456-h/53456-h.htm	2016-11-05 10:42:12	ebooks/53456
563606	application/zip	http://www.gutenberg.org/files/53456/53456-h.zip	2016-11-05 10:43:06	ebooks/53456
179907	application/epub+zip	http://www.gutenberg.org/ebooks/53456.epub.noimages	2020-05-26 00:48:34.206492	ebooks/53456
575345	application/epub+zip	http://www.gutenberg.org/ebooks/53456.epub.images	2020-05-26 00:48:33.516495	ebooks/53456
170500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53456/53456-8.txt	2016-11-05 10:42:56	ebooks/53456
530933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53456.kindle.noimages	2020-05-26 00:48:35.723475	ebooks/53456
294228	text/plain; charset=utf-8	http://www.gutenberg.org/files/53457/53457-0.txt	2020-06-13 19:36:43	ebooks/53457
717635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53457.kindle.noimages	2020-06-14 09:04:11.712195	ebooks/53457
186427	text/html	http://www.gutenberg.org/files/53457/53457-h.zip	2016-11-05 18:17:44	ebooks/53457
116520	text/plain; charset=utf-8	http://www.gutenberg.org/files/53457/53457-0.zip	2020-06-13 19:36:43	ebooks/53457
285628	application/epub+zip	http://www.gutenberg.org/ebooks/53457.epub.images	2020-06-14 09:04:09.918248	ebooks/53457
17613	image/jpeg	http://www.gutenberg.org/cache/epub/53457/pg53457.cover.medium.jpg	2020-06-14 09:04:11.7702	ebooks/53457
220479	application/epub+zip	http://www.gutenberg.org/ebooks/53457.epub.noimages	2020-06-14 09:04:10.208238	ebooks/53457
2937	image/jpeg	http://www.gutenberg.org/cache/epub/53457/pg53457.cover.small.jpg	2020-06-14 09:04:11.743192	ebooks/53457
318130	text/html	http://www.gutenberg.org/files/53457/53457-h/53457-h.htm	2016-11-05 18:15:25	ebooks/53457
791092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53457.kindle.images	2020-06-14 09:04:10.969233	ebooks/53457
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/53457.rdf	2020-06-14 09:04:11.833192	ebooks/53457
1383029	application/epub+zip	http://www.gutenberg.org/ebooks/53458.epub.images	2020-05-26 00:48:39.193419	ebooks/53458
3320	image/jpeg	http://www.gutenberg.org/cache/epub/53458/pg53458.cover.small.jpg	2020-05-26 00:48:43.345368	ebooks/53458
22684	image/jpeg	http://www.gutenberg.org/cache/epub/53458/pg53458.cover.medium.jpg	2020-05-26 00:48:43.410367	ebooks/53458
226948	text/plain; charset=utf-8	http://www.gutenberg.org/files/53458/53458-0.zip	2016-11-05 15:38:12	ebooks/53458
704703	text/html; charset=utf-8	http://www.gutenberg.org/files/53458/53458-h/53458-h.htm	2016-11-05 15:38:10	ebooks/53458
621139	application/epub+zip	http://www.gutenberg.org/ebooks/53458.epub.noimages	2020-05-26 00:48:39.82441	ebooks/53458
615479	text/plain; charset=utf-8	http://www.gutenberg.org/files/53458/53458-0.txt	2016-11-05 15:38:06	ebooks/53458
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/53458.rdf	2020-06-11 01:44:09.652003	ebooks/53458
2257496	text/html; charset=utf-8	http://www.gutenberg.org/files/53458/53458-h.zip	2016-11-05 15:38:12	ebooks/53458
2935413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53458.kindle.images	2020-05-26 00:48:41.624386	ebooks/53458
1767371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53458.kindle.noimages	2020-05-26 00:48:43.271363	ebooks/53458
671947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53459.kindle.noimages	2020-05-26 00:48:47.14761	ebooks/53459
716551	text/html; charset=utf-8	http://www.gutenberg.org/files/53459/53459-h.zip	2016-11-06 01:36:12	ebooks/53459
3343	image/jpeg	http://www.gutenberg.org/cache/epub/53459/pg53459.cover.small.jpg	2020-05-26 00:48:47.185616	ebooks/53459
23810	image/jpeg	http://www.gutenberg.org/cache/epub/53459/pg53459.cover.medium.jpg	2020-05-26 00:48:47.220617	ebooks/53459
231217	text/html; charset=utf-8	http://www.gutenberg.org/files/53459/53459-h/53459-h.htm	2016-11-06 01:36:12	ebooks/53459
1980419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53459.kindle.images	2020-05-26 00:48:46.415333	ebooks/53459
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/53459.rdf	2020-06-11 01:44:09.67803	ebooks/53459
79034	text/plain; charset=utf-8	http://www.gutenberg.org/files/53459/53459-0.zip	2016-11-06 01:36:12	ebooks/53459
228007	application/epub+zip	http://www.gutenberg.org/ebooks/53459.epub.noimages	2020-05-26 00:48:44.18637	ebooks/53459
198980	text/plain; charset=utf-8	http://www.gutenberg.org/files/53459/53459-0.txt	2016-11-06 01:36:06	ebooks/53459
741259	application/epub+zip	http://www.gutenberg.org/ebooks/53459.epub.images	2020-05-26 00:48:43.927371	ebooks/53459
1540850	text/html	http://www.gutenberg.org/ebooks/5346.html.images	2020-06-03 00:26:54.630854	ebooks/5346
4894	image/jpeg	http://www.gutenberg.org/cache/epub/5346/pg5346.cover.small.jpg	2020-06-03 00:27:00.840954	ebooks/5346
2505594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5346.kindle.images	2020-06-03 00:26:58.267777	ebooks/5346
1540850	text/html	http://www.gutenberg.org/ebooks/5346.html.noimages	2020-06-03 00:26:54.917851	ebooks/5346
1481221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5346/5346.txt	2012-06-04 06:28:32	ebooks/5346
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/5346.rdf	2020-06-11 01:04:22.066126	ebooks/5346
28222	image/jpeg	http://www.gutenberg.org/cache/epub/5346/pg5346.cover.medium.jpg	2020-06-03 00:27:00.868949	ebooks/5346
2505578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5346.kindle.noimages	2020-06-03 00:27:00.810957	ebooks/5346
538174	application/zip	http://www.gutenberg.org/files/5346/5346.zip	2012-06-04 15:20:28	ebooks/5346
625154	application/epub+zip	http://www.gutenberg.org/ebooks/5346.epub.noimages	2020-06-03 00:26:55.727853	ebooks/5346
625154	application/epub+zip	http://www.gutenberg.org/ebooks/5346.epub.images	2020-06-03 00:26:55.443848	ebooks/5346
1481193	text/plain	http://www.gutenberg.org/ebooks/5346.txt.utf-8	2020-06-03 00:26:53.832831	ebooks/5346
375304	text/plain	http://www.gutenberg.org/ebooks/53460.txt.utf-8	2020-05-26 00:48:47.343611	ebooks/53460
23852	image/jpeg	http://www.gutenberg.org/cache/epub/53460/pg53460.cover.medium.jpg	2020-05-26 00:48:50.554569	ebooks/53460
558544	application/epub+zip	http://www.gutenberg.org/ebooks/53460.epub.images	2020-05-26 00:48:47.8696	ebooks/53460
1488034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53460.kindle.images	2020-05-26 00:48:49.359581	ebooks/53460
923887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53460.kindle.noimages	2020-05-26 00:48:50.481569	ebooks/53460
427281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53460/53460-h/53460-h.htm	2016-11-06 01:43:18	ebooks/53460
375337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53460/53460-8.txt	2016-11-06 01:43:18	ebooks/53460
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/53460.rdf	2020-06-11 01:44:09.704061	ebooks/53460
262353	application/epub+zip	http://www.gutenberg.org/ebooks/53460.epub.noimages	2020-05-26 00:48:48.137625	ebooks/53460
543095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53460/53460-h.zip	2016-11-06 01:44:30	ebooks/53460
3567	image/jpeg	http://www.gutenberg.org/cache/epub/53460/pg53460.cover.small.jpg	2020-05-26 00:48:50.519569	ebooks/53460
139706	application/zip	http://www.gutenberg.org/files/53460/53460-8.zip	2016-11-06 01:44:30	ebooks/53460
213664	text/html	http://www.gutenberg.org/ebooks/53461.html.images	2020-05-26 00:48:50.793576	ebooks/53461
74459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53461/53461-8.zip	2016-11-06 01:49:40	ebooks/53461
100916	application/epub+zip	http://www.gutenberg.org/ebooks/53461.epub.noimages	2020-05-26 00:48:51.024568	ebooks/53461
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/53461.rdf	2020-06-11 01:44:09.730003	ebooks/53461
16003	image/jpeg	http://www.gutenberg.org/cache/epub/53461/pg53461.cover.medium.jpg	2020-05-26 00:48:51.984557	ebooks/53461
409996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53461.kindle.noimages	2020-05-26 00:48:51.935551	ebooks/53461
100916	application/epub+zip	http://www.gutenberg.org/ebooks/53461.epub.images	2020-05-26 00:48:50.95157	ebooks/53461
213664	text/html	http://www.gutenberg.org/ebooks/53461.html.noimages	2020-05-26 00:48:50.846575	ebooks/53461
202009	text/plain	http://www.gutenberg.org/ebooks/53461.txt.utf-8	2020-05-26 00:48:50.677577	ebooks/53461
410000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53461.kindle.images	2020-05-26 00:48:51.479569	ebooks/53461
194601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53461/53461-8.txt	2016-11-06 01:49:40	ebooks/53461
3960	image/jpeg	http://www.gutenberg.org/cache/epub/53461/pg53461.cover.small.jpg	2020-05-26 00:48:51.96155	ebooks/53461
428495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53462.kindle.noimages	2020-06-14 09:04:15.36916	ebooks/53462
144324	text/plain; charset=utf-8	http://www.gutenberg.org/files/53462/53462-0.txt	2020-06-13 19:36:58	ebooks/53462
52431	text/plain; charset=utf-8	http://www.gutenberg.org/files/53462/53462-0.zip	2020-06-13 19:36:58	ebooks/53462
171618	text/html	http://www.gutenberg.org/files/53462/53462-h/53462-h.htm	2016-11-06 08:29:28	ebooks/53462
11765	application/rdf+xml	http://www.gutenberg.org/ebooks/53462.rdf	2020-06-14 09:04:15.464145	ebooks/53462
129317	application/epub+zip	http://www.gutenberg.org/ebooks/53462.epub.noimages	2020-06-14 09:04:14.347176	ebooks/53462
5065	image/jpeg	http://www.gutenberg.org/cache/epub/53462/pg53462.cover.small.jpg	2020-06-14 09:04:15.39015	ebooks/53462
301962	application/epub+zip	http://www.gutenberg.org/ebooks/53462.epub.images	2020-06-14 09:04:14.109175	ebooks/53462
177797	text/html	http://www.gutenberg.org/files/53462/53462-h.zip	2016-11-06 08:31:23	ebooks/53462
672972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53462.kindle.images	2020-06-14 09:04:14.885152	ebooks/53462
36542	image/jpeg	http://www.gutenberg.org/cache/epub/53462/pg53462.cover.medium.jpg	2020-06-14 09:04:15.407163	ebooks/53462
1454336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53463.kindle.images	2020-05-26 00:48:57.933486	ebooks/53463
1454331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53463.kindle.noimages	2020-05-26 00:49:00.467468	ebooks/53463
757745	text/html; charset=utf-8	http://www.gutenberg.org/files/53463/53463-h/53463-h.htm	2016-11-06 07:57:00	ebooks/53463
613001	text/plain; charset=utf-8	http://www.gutenberg.org/files/53463/53463-0.txt	2016-11-06 07:56:56	ebooks/53463
2181	image/jpeg	http://www.gutenberg.org/cache/epub/53463/pg53463.cover.small.jpg	2020-05-26 00:49:00.546436	ebooks/53463
245466	text/html; charset=utf-8	http://www.gutenberg.org/files/53463/53463-h.zip	2016-11-06 07:57:00	ebooks/53463
297987	application/epub+zip	http://www.gutenberg.org/ebooks/53463.epub.noimages	2020-05-26 00:48:55.407521	ebooks/53463
197442	application/zip	http://www.gutenberg.org/files/53463/53463-0.zip	2016-11-06 07:57:00	ebooks/53463
11297	image/jpeg	http://www.gutenberg.org/cache/epub/53463/pg53463.cover.medium.jpg	2020-05-26 00:49:00.615455	ebooks/53463
297988	application/epub+zip	http://www.gutenberg.org/ebooks/53463.epub.images	2020-05-26 00:48:54.752521	ebooks/53463
12140	application/rdf+xml	http://www.gutenberg.org/ebooks/53463.rdf	2020-06-11 01:44:09.795026	ebooks/53463
350200	text/plain; charset=utf-8	http://www.gutenberg.org/files/53464/53464-0.txt	2016-11-06 07:57:46	ebooks/53464
393814	text/html; charset=utf-8	http://www.gutenberg.org/files/53464/53464-h.zip	2016-11-06 07:57:50	ebooks/53464
823953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53464.kindle.noimages	2020-05-26 00:49:03.819394	ebooks/53464
253813	application/epub+zip	http://www.gutenberg.org/ebooks/53464.epub.noimages	2020-05-26 00:49:01.899452	ebooks/53464
355687	application/epub+zip	http://www.gutenberg.org/ebooks/53464.epub.images	2020-05-26 00:49:01.452454	ebooks/53464
2176	image/jpeg	http://www.gutenberg.org/cache/epub/53464/pg53464.cover.small.jpg	2020-05-26 00:49:03.857423	ebooks/53464
12886	image/jpeg	http://www.gutenberg.org/cache/epub/53464/pg53464.cover.medium.jpg	2020-05-26 00:49:03.892393	ebooks/53464
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/53464.rdf	2020-06-11 01:44:09.818025	ebooks/53464
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/53487.rdf	2020-06-11 01:44:10.387994	ebooks/53487
1000039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53464.kindle.images	2020-05-26 00:49:02.880415	ebooks/53464
135176	application/zip	http://www.gutenberg.org/files/53464/53464-0.zip	2016-11-06 07:57:48	ebooks/53464
387709	text/html; charset=utf-8	http://www.gutenberg.org/files/53464/53464-h/53464-h.htm	2016-11-06 07:57:48	ebooks/53464
364856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53465/53465.txt	2016-11-06 14:06:02	ebooks/53465
141977	application/epub+zip	http://www.gutenberg.org/ebooks/53465.epub.images	2020-05-26 00:49:04.476401	ebooks/53465
4873	image/jpeg	http://www.gutenberg.org/cache/epub/53465/pg53465.cover.small.jpg	2020-05-26 00:49:06.406359	ebooks/53465
24131	image/jpeg	http://www.gutenberg.org/cache/epub/53465/pg53465.cover.medium.jpg	2020-05-26 00:49:06.443363	ebooks/53465
634821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53465.kindle.images	2020-05-26 00:49:05.570376	ebooks/53465
114930	application/zip	http://www.gutenberg.org/files/53465/53465-h.zip	2016-11-06 14:06:02	ebooks/53465
634785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53465.kindle.noimages	2020-05-26 00:49:06.36736	ebooks/53465
386883	text/html; charset=us-ascii	http://www.gutenberg.org/files/53465/53465-h/53465-h.htm	2016-11-06 14:06:02	ebooks/53465
111968	application/zip	http://www.gutenberg.org/files/53465/53465.zip	2016-11-06 14:06:02	ebooks/53465
364826	text/plain	http://www.gutenberg.org/ebooks/53465.txt.utf-8	2020-05-26 00:49:04.008438	ebooks/53465
141977	application/epub+zip	http://www.gutenberg.org/ebooks/53465.epub.noimages	2020-05-26 00:49:04.770386	ebooks/53465
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/53465.rdf	2020-06-11 01:44:09.842009	ebooks/53465
444668	application/zip	http://www.gutenberg.org/files/53466/53466-h.zip	2016-11-06 14:07:24	ebooks/53466
325817	application/epub+zip	http://www.gutenberg.org/ebooks/53466.epub.images	2020-05-26 00:49:07.135391	ebooks/53466
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/53466.rdf	2020-06-11 01:44:09.869004	ebooks/53466
230935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53466/53466-h/53466-h.htm	2016-11-06 14:07:12	ebooks/53466
861377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53466.kindle.images	2020-05-26 00:49:08.051349	ebooks/53466
566012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53466.kindle.noimages	2020-05-26 00:49:08.661331	ebooks/53466
209804	text/plain	http://www.gutenberg.org/ebooks/53466.txt.utf-8	2020-05-26 00:49:06.580381	ebooks/53466
30809	image/jpeg	http://www.gutenberg.org/cache/epub/53466/pg53466.cover.medium.jpg	2020-05-26 00:49:08.705344	ebooks/53466
79991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53466/53466-8.zip	2016-11-06 14:07:24	ebooks/53466
209836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53466/53466-8.txt	2016-11-06 14:07:12	ebooks/53466
172240	application/epub+zip	http://www.gutenberg.org/ebooks/53466.epub.noimages	2020-05-26 00:49:07.356363	ebooks/53466
4684	image/jpeg	http://www.gutenberg.org/cache/epub/53466/pg53466.cover.small.jpg	2020-05-26 00:49:08.684336	ebooks/53466
821372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53467.kindle.noimages	2020-05-26 00:49:11.801492	ebooks/53467
410998	text/html; charset=utf-8	http://www.gutenberg.org/files/53467/53467-h/53467-h.htm	2016-11-06 16:03:20	ebooks/53467
224670	application/epub+zip	http://www.gutenberg.org/ebooks/53467.epub.noimages	2020-05-26 00:49:09.669346	ebooks/53467
15522	image/jpeg	http://www.gutenberg.org/cache/epub/53467/pg53467.cover.medium.jpg	2020-05-26 00:49:11.912493	ebooks/53467
146585	application/zip	http://www.gutenberg.org/files/53467/53467-8.zip	2016-11-06 16:03:34	ebooks/53467
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/53467.rdf	2020-06-11 01:44:09.895003	ebooks/53467
821376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53467.kindle.images	2020-05-26 00:49:10.741316	ebooks/53467
210204	text/html; charset=utf-8	http://www.gutenberg.org/files/53467/53467-h.zip	2016-11-06 16:03:34	ebooks/53467
364855	text/plain	http://www.gutenberg.org/ebooks/53467.txt.utf-8	2020-05-26 00:49:08.811342	ebooks/53467
224670	application/epub+zip	http://www.gutenberg.org/ebooks/53467.epub.images	2020-05-26 00:49:09.310342	ebooks/53467
364803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53467/53467-8.txt	2016-11-06 16:03:18	ebooks/53467
2471	image/jpeg	http://www.gutenberg.org/cache/epub/53467/pg53467.cover.small.jpg	2020-05-26 00:49:11.857505	ebooks/53467
282316	application/epub+zip	http://www.gutenberg.org/ebooks/53468.epub.noimages	2020-05-26 00:49:18.081411	ebooks/53468
452703	text/x-rst	http://www.gutenberg.org/files/53468/53468-rst/53468-rst.rst	2016-11-06 16:05:06	ebooks/53468
568749	application/pdf	http://www.gutenberg.org/ebooks/53468.pdf.noimages	2020-05-26 00:49:27.362672	ebooks/53468
474212	text/html; charset=utf-8	http://www.gutenberg.org/files/53468/53468-h.zip	2016-11-06 16:05:14	ebooks/53468
471574	text/plain; charset=utf-8	http://www.gutenberg.org/files/53468/53468-0.txt	2016-11-06 16:05:08	ebooks/53468
467962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53468/53468-8.txt	2016-11-06 16:05:10	ebooks/53468
452703	text/x-rst	http://www.gutenberg.org/ebooks/53468.rst.gen	2020-05-26 00:49:13.558516	ebooks/53468
21031	application/rdf+xml	http://www.gutenberg.org/ebooks/53468.rdf	2020-06-11 01:44:09.932003	ebooks/53468
579102	text/html; charset=utf-8	http://www.gutenberg.org/files/53468/53468-h/53468-h.html	2016-11-06 16:05:14	ebooks/53468
1038452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53468.kindle.noimages	2020-05-26 00:49:20.897373	ebooks/53468
178759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53468/53468.zip	2016-11-06 16:05:12	ebooks/53468
499429	application/epub+zip	http://www.gutenberg.org/ebooks/53468.epub.images	2020-05-26 00:49:15.818479	ebooks/53468
3247	image/jpeg	http://www.gutenberg.org/cache/epub/53468/pg53468.cover.small.jpg	2020-05-26 00:49:21.459387	ebooks/53468
467960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53468/53468.txt	2016-11-06 16:05:12	ebooks/53468
16942	image/jpeg	http://www.gutenberg.org/cache/epub/53468/pg53468.cover.medium.jpg	2020-05-26 00:49:21.924368	ebooks/53468
455502	application/zip	http://www.gutenberg.org/files/53468/53468-rst.zip	2016-11-06 16:05:06	ebooks/53468
178772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53468/53468-8.zip	2016-11-06 16:05:10	ebooks/53468
1471649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53468.kindle.images	2020-05-26 00:49:19.536392	ebooks/53468
179232	text/plain; charset=utf-8	http://www.gutenberg.org/files/53468/53468-0.zip	2016-11-06 16:05:08	ebooks/53468
852635	application/pdf	http://www.gutenberg.org/ebooks/53468.pdf.images	2020-05-26 00:49:24.679328	ebooks/53468
7552	image/jpeg	http://www.gutenberg.org/cache/epub/53469/pg53469.cover.medium.jpg	2020-05-26 00:49:30.665558	ebooks/53469
304511	text/plain	http://www.gutenberg.org/ebooks/53469.txt.utf-8	2020-05-26 00:49:28.497572	ebooks/53469
144108	application/epub+zip	http://www.gutenberg.org/ebooks/53469.epub.images	2020-05-26 00:49:28.989586	ebooks/53469
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/53469.rdf	2020-06-11 01:44:09.955005	ebooks/53469
2144	image/jpeg	http://www.gutenberg.org/cache/epub/53469/pg53469.cover.small.jpg	2020-05-26 00:49:30.642556	ebooks/53469
144108	application/epub+zip	http://www.gutenberg.org/ebooks/53469.epub.noimages	2020-05-26 00:49:29.118575	ebooks/53469
564972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53469.kindle.images	2020-05-26 00:49:29.870589	ebooks/53469
291624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53469/53469-8.txt	2016-11-07 04:01:48	ebooks/53469
343481	text/html	http://www.gutenberg.org/ebooks/53469.html.images	2020-05-26 00:49:28.732573	ebooks/53469
343481	text/html	http://www.gutenberg.org/ebooks/53469.html.noimages	2020-05-26 00:49:28.810581	ebooks/53469
564964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53469.kindle.noimages	2020-05-26 00:49:30.617546	ebooks/53469
114605	application/zip	http://www.gutenberg.org/files/53469/53469-8.zip	2016-11-07 04:01:50	ebooks/53469
298072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5347/5347-h/5347-h.htm	2017-03-26 06:31:20	ebooks/5347
3865	image/jpeg	http://www.gutenberg.org/cache/epub/5347/pg5347.cover.small.jpg	2020-06-03 00:27:04.990927	ebooks/5347
619572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5347.kindle.noimages	2020-06-03 00:27:04.96896	ebooks/5347
1855134	application/epub+zip	http://www.gutenberg.org/ebooks/5347.epub.images	2020-06-03 00:27:02.644979	ebooks/5347
31340	image/jpeg	http://www.gutenberg.org/cache/epub/5347/pg5347.cover.medium.jpg	2020-06-03 00:27:05.011902	ebooks/5347
105635	application/zip	http://www.gutenberg.org/files/5347/5347.zip	2011-01-31 07:05:36	ebooks/5347
283253	text/plain	http://www.gutenberg.org/ebooks/5347.txt.utf-8	2020-06-03 00:27:00.986942	ebooks/5347
283281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5347/5347.txt	2011-01-31 06:41:32	ebooks/5347
3937818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5347.kindle.images	2020-06-03 00:27:04.322918	ebooks/5347
167832	application/epub+zip	http://www.gutenberg.org/ebooks/5347.epub.noimages	2020-06-03 00:27:02.816935	ebooks/5347
14443	application/rdf+xml	http://www.gutenberg.org/ebooks/5347.rdf	2020-06-11 01:04:22.092155	ebooks/5347
2526850	application/zip	http://www.gutenberg.org/files/5347/5347-h.zip	2017-03-26 06:31:42	ebooks/5347
154792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53470/53470-8.txt	2016-11-07 04:09:00	ebooks/53470
60450	application/zip	http://www.gutenberg.org/files/53470/53470-8.zip	2016-11-07 04:09:02	ebooks/53470
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/53470.rdf	2020-06-11 01:44:09.980001	ebooks/53470
89802	application/epub+zip	http://www.gutenberg.org/ebooks/53470.epub.images	2020-05-26 00:49:31.045551	ebooks/53470
21439	image/jpeg	http://www.gutenberg.org/cache/epub/53470/pg53470.cover.medium.jpg	2020-05-26 00:49:32.021527	ebooks/53470
178287	text/html	http://www.gutenberg.org/ebooks/53470.html.noimages	2020-05-26 00:49:30.943553	ebooks/53470
361410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53470.kindle.images	2020-05-26 00:49:31.542535	ebooks/53470
89802	application/epub+zip	http://www.gutenberg.org/ebooks/53470.epub.noimages	2020-05-26 00:49:31.121546	ebooks/53470
361402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53470.kindle.noimages	2020-05-26 00:49:31.967578	ebooks/53470
161656	text/plain	http://www.gutenberg.org/ebooks/53470.txt.utf-8	2020-05-26 00:49:30.773552	ebooks/53470
4418	image/jpeg	http://www.gutenberg.org/cache/epub/53470/pg53470.cover.small.jpg	2020-05-26 00:49:31.994616	ebooks/53470
178287	text/html	http://www.gutenberg.org/ebooks/53470.html.images	2020-05-26 00:49:30.895563	ebooks/53470
760371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53471.kindle.noimages	2020-05-26 00:49:34.810495	ebooks/53471
317296	text/plain; charset=utf-8	http://www.gutenberg.org/files/53471/53471-0.txt	2016-11-07 05:22:04	ebooks/53471
760376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53471.kindle.images	2020-05-26 00:49:33.915508	ebooks/53471
3985	image/jpeg	http://www.gutenberg.org/cache/epub/53471/pg53471.cover.small.jpg	2020-05-26 00:49:34.838522	ebooks/53471
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/53471.rdf	2020-06-11 01:44:10.002003	ebooks/53471
348266	text/html; charset=utf-8	http://www.gutenberg.org/files/53471/53471-h/53471-h.htm	2016-11-07 05:22:08	ebooks/53471
227824	application/epub+zip	http://www.gutenberg.org/ebooks/53471.epub.images	2020-05-26 00:49:32.679542	ebooks/53471
22652	image/jpeg	http://www.gutenberg.org/cache/epub/53471/pg53471.cover.medium.jpg	2020-05-26 00:49:34.866501	ebooks/53471
227823	application/epub+zip	http://www.gutenberg.org/ebooks/53471.epub.noimages	2020-05-26 00:49:33.014558	ebooks/53471
121027	text/plain; charset=utf-8	http://www.gutenberg.org/files/53471/53471-0.zip	2016-11-07 05:22:08	ebooks/53471
200777	application/zip	http://www.gutenberg.org/files/53471/53471-h.zip	2016-11-07 05:22:08	ebooks/53471
2128	image/jpeg	http://www.gutenberg.org/cache/epub/53472/pg53472.cover.small.jpg	2020-05-26 00:49:35.867481	ebooks/53472
125877	application/zip	http://www.gutenberg.org/files/53472/53472-h.zip	2016-11-07 10:47:06	ebooks/53472
347954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53472.kindle.images	2020-05-26 00:49:35.5565	ebooks/53472
23505	text/plain; charset=utf-8	http://www.gutenberg.org/files/53472/53472-0.zip	2016-11-07 10:47:06	ebooks/53472
65978	text/html; charset=utf-8	http://www.gutenberg.org/files/53472/53472-h/53472-h.htm	2016-11-07 10:47:04	ebooks/53472
234866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53472.kindle.noimages	2020-05-26 00:49:35.850478	ebooks/53472
129630	application/epub+zip	http://www.gutenberg.org/ebooks/53472.epub.images	2020-05-26 00:49:35.098503	ebooks/53472
13764	image/jpeg	http://www.gutenberg.org/cache/epub/53472/pg53472.cover.medium.jpg	2020-05-26 00:49:35.881485	ebooks/53472
73030	application/epub+zip	http://www.gutenberg.org/ebooks/53472.epub.noimages	2020-05-26 00:49:35.216493	ebooks/53472
60578	text/plain; charset=utf-8	http://www.gutenberg.org/files/53472/53472-0.txt	2016-11-07 10:47:00	ebooks/53472
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/53472.rdf	2020-06-11 01:44:10.025008	ebooks/53472
2560433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53473.kindle.images	2020-05-26 00:49:42.320398	ebooks/53473
11838	image/jpeg	http://www.gutenberg.org/cache/epub/53473/pg53473.cover.medium.jpg	2020-05-26 00:49:45.623375	ebooks/53473
1941466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53473.kindle.noimages	2020-05-26 00:49:45.2084	ebooks/53473
696729	application/zip	http://www.gutenberg.org/files/53473/53473-h.zip	2016-11-07 10:49:04	ebooks/53473
908174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53473/53473-8.txt	2016-11-07 10:48:38	ebooks/53473
338349	application/zip	http://www.gutenberg.org/files/53473/53473-8.zip	2016-11-07 10:49:04	ebooks/53473
908194	text/plain	http://www.gutenberg.org/ebooks/53473.txt.utf-8	2020-05-26 00:49:35.988546	ebooks/53473
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/53473.rdf	2020-06-11 01:44:10.048012	ebooks/53473
742654	application/epub+zip	http://www.gutenberg.org/ebooks/53473.epub.images	2020-05-26 00:49:37.945476	ebooks/53473
2220	image/jpeg	http://www.gutenberg.org/cache/epub/53473/pg53473.cover.small.jpg	2020-05-26 00:49:45.421355	ebooks/53473
1149652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53473/53473-h/53473-h.htm	2016-11-07 10:48:38	ebooks/53473
474600	application/epub+zip	http://www.gutenberg.org/ebooks/53473.epub.noimages	2020-05-26 00:49:38.791476	ebooks/53473
452292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53474/53474-8.txt	2016-11-07 10:50:20	ebooks/53474
335859	application/epub+zip	http://www.gutenberg.org/ebooks/53474.epub.images	2020-05-26 00:49:46.714356	ebooks/53474
511286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53474/53474-h/53474-h.htm	2016-11-07 10:50:20	ebooks/53474
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/53474.rdf	2020-06-11 01:44:10.073009	ebooks/53474
1083395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53474.kindle.images	2020-05-26 00:49:48.441315	ebooks/53474
182354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53474/53474-8.zip	2016-11-07 10:50:36	ebooks/53474
2235	image/jpeg	http://www.gutenberg.org/cache/epub/53474/pg53474.cover.small.jpg	2020-05-26 00:49:50.036316	ebooks/53474
1083389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53474.kindle.noimages	2020-05-26 00:49:49.78933	ebooks/53474
335861	application/epub+zip	http://www.gutenberg.org/ebooks/53474.epub.noimages	2020-05-26 00:49:47.10939	ebooks/53474
272408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53474/53474-h.zip	2016-11-07 10:50:38	ebooks/53474
12603	image/jpeg	http://www.gutenberg.org/cache/epub/53474/pg53474.cover.medium.jpg	2020-05-26 00:49:50.114312	ebooks/53474
452367	text/plain	http://www.gutenberg.org/ebooks/53474.txt.utf-8	2020-05-26 00:49:46.079367	ebooks/53474
273281	application/zip	http://www.gutenberg.org/files/53475/53475-0.zip	2016-11-07 10:52:12	ebooks/53475
1567605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53475.kindle.noimages	2020-05-26 00:49:55.915421	ebooks/53475
465543	application/epub+zip	http://www.gutenberg.org/ebooks/53475.epub.images	2020-05-26 00:49:51.270504	ebooks/53475
810865	text/html; charset=utf-8	http://www.gutenberg.org/files/53475/53475-h/53475-h.htm	2016-11-07 10:52:10	ebooks/53475
589618	text/html; charset=utf-8	http://www.gutenberg.org/files/53475/53475-h.zip	2016-11-07 10:52:12	ebooks/53475
15387	image/jpeg	http://www.gutenberg.org/cache/epub/53475/pg53475.cover.medium.jpg	2020-05-26 00:49:56.084423	ebooks/53475
453191	application/epub+zip	http://www.gutenberg.org/ebooks/53475.epub.noimages	2020-05-26 00:49:51.928485	ebooks/53475
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/53475.rdf	2020-06-11 01:44:10.101001	ebooks/53475
704446	text/plain; charset=utf-8	http://www.gutenberg.org/files/53475/53475-0.txt	2016-11-07 10:52:06	ebooks/53475
2068	image/jpeg	http://www.gutenberg.org/cache/epub/53475/pg53475.cover.small.jpg	2020-05-26 00:49:56.004419	ebooks/53475
1588509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53475.kindle.images	2020-05-26 00:49:53.934446	ebooks/53475
123378	application/zip	http://www.gutenberg.org/files/53476/53476-8.zip	2016-11-07 10:53:00	ebooks/53476
3104	image/jpeg	http://www.gutenberg.org/cache/epub/53476/pg53476.cover.small.jpg	2020-05-26 00:50:01.293351	ebooks/53476
599041	application/epub+zip	http://www.gutenberg.org/ebooks/53476.epub.images	2020-05-26 00:49:57.717435	ebooks/53476
755445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53476.kindle.noimages	2020-05-26 00:50:01.240357	ebooks/53476
20156	image/jpeg	http://www.gutenberg.org/cache/epub/53476/pg53476.cover.medium.jpg	2020-05-26 00:50:01.340369	ebooks/53476
212407	application/epub+zip	http://www.gutenberg.org/ebooks/53476.epub.noimages	2020-05-26 00:49:58.8424	ebooks/53476
345151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53476/53476-8.txt	2016-11-07 10:52:56	ebooks/53476
418742	text/html; charset=us-ascii	http://www.gutenberg.org/files/53476/53476-h/53476-h.htm	2016-11-07 10:52:58	ebooks/53476
1535323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53476.kindle.images	2020-05-26 00:50:00.167366	ebooks/53476
603059	text/html; charset=us-ascii	http://www.gutenberg.org/files/53476/53476-h.zip	2016-11-07 10:53:00	ebooks/53476
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/53476.rdf	2020-06-11 01:44:10.126013	ebooks/53476
345388	text/plain	http://www.gutenberg.org/ebooks/53476.txt.utf-8	2020-05-26 00:49:56.277434	ebooks/53476
142625	text/html; charset=utf-8	http://www.gutenberg.org/files/53477/53477-h/53477-h.htm	2016-11-08 10:05:26	ebooks/53477
125621	application/epub+zip	http://www.gutenberg.org/ebooks/53477.epub.noimages	2020-05-26 00:50:02.125354	ebooks/53477
241681	application/epub+zip	http://www.gutenberg.org/ebooks/53477.epub.images	2020-05-26 00:50:01.840347	ebooks/53477
10711	image/jpeg	http://www.gutenberg.org/cache/epub/53477/pg53477.cover.medium.jpg	2020-05-26 00:50:03.143328	ebooks/53477
218894	text/html; charset=utf-8	http://www.gutenberg.org/files/53477/53477-h.zip	2016-11-08 10:05:28	ebooks/53477
43604	text/plain; charset=utf-8	http://www.gutenberg.org/files/53477/53477-0.zip	2016-11-08 10:05:28	ebooks/53477
119234	text/plain; charset=utf-8	http://www.gutenberg.org/files/53477/53477-0.txt	2016-11-08 10:05:24	ebooks/53477
2309	image/jpeg	http://www.gutenberg.org/cache/epub/53477/pg53477.cover.small.jpg	2020-05-26 00:50:03.120328	ebooks/53477
594473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53477.kindle.images	2020-05-26 00:50:02.625368	ebooks/53477
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/53477.rdf	2020-06-11 01:44:10.149003	ebooks/53477
363957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53477.kindle.noimages	2020-05-26 00:50:03.096329	ebooks/53477
13115084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53478.kindle.images	2020-05-26 00:50:12.036508	ebooks/53478
2193	image/jpeg	http://www.gutenberg.org/cache/epub/53478/pg53478.cover.small.jpg	2020-05-26 00:50:13.756492	ebooks/53478
316134	application/epub+zip	http://www.gutenberg.org/ebooks/53478.epub.noimages	2020-05-26 00:50:06.950582	ebooks/53478
8761754	text/html; charset=utf-8	http://www.gutenberg.org/files/53478/53478-h.zip	2016-11-08 10:07:32	ebooks/53478
604345	text/html; charset=utf-8	http://www.gutenberg.org/files/53478/53478-h/53478-h.htm	2016-11-08 10:07:20	ebooks/53478
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/53478.rdf	2020-06-11 01:44:10.172997	ebooks/53478
204774	text/plain; charset=utf-8	http://www.gutenberg.org/files/53478/53478-0.zip	2016-11-08 10:07:30	ebooks/53478
505868	text/plain; charset=utf-8	http://www.gutenberg.org/files/53478/53478-0.txt	2016-11-08 10:07:18	ebooks/53478
12833	image/jpeg	http://www.gutenberg.org/cache/epub/53478/pg53478.cover.medium.jpg	2020-05-26 00:50:13.849496	ebooks/53478
1122612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53478.kindle.noimages	2020-05-26 00:50:13.655498	ebooks/53478
7714934	application/epub+zip	http://www.gutenberg.org/ebooks/53478.epub.images	2020-05-26 00:50:06.337638	ebooks/53478
985111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53479.kindle.noimages	2020-05-26 00:50:17.46345	ebooks/53479
410055	text/plain; charset=utf-8	http://www.gutenberg.org/files/53479/53479-0.txt	2016-11-08 09:47:54	ebooks/53479
1596015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53479.kindle.images	2020-05-26 00:50:16.332455	ebooks/53479
672187	application/epub+zip	http://www.gutenberg.org/ebooks/53479.epub.images	2020-05-26 00:50:14.690491	ebooks/53479
905086	text/html; charset=utf-8	http://www.gutenberg.org/files/53479/53479-h.zip	2016-11-08 09:47:56	ebooks/53479
298359	application/epub+zip	http://www.gutenberg.org/ebooks/53479.epub.noimages	2020-05-26 00:50:15.152469	ebooks/53479
148714	application/zip	http://www.gutenberg.org/files/53479/53479-0.zip	2016-11-08 09:47:56	ebooks/53479
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/53479.rdf	2020-06-11 01:44:10.2	ebooks/53479
3689	image/jpeg	http://www.gutenberg.org/cache/epub/53479/pg53479.cover.small.jpg	2020-05-26 00:50:17.51044	ebooks/53479
26730	image/jpeg	http://www.gutenberg.org/cache/epub/53479/pg53479.cover.medium.jpg	2020-05-26 00:50:17.554452	ebooks/53479
468691	text/html; charset=utf-8	http://www.gutenberg.org/files/53479/53479-h/53479-h.htm	2016-11-08 09:47:56	ebooks/53479
366033	text/html	http://www.gutenberg.org/files/5348/5348-h/5348-h.htm	2019-01-08 03:10:26	ebooks/5348
22882	image/jpeg	http://www.gutenberg.org/cache/epub/5348/pg5348.cover.medium.jpg	2020-06-03 00:27:07.423858	ebooks/5348
622746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5348.kindle.noimages	2020-06-03 00:27:07.345862	ebooks/5348
292813	text/plain	http://www.gutenberg.org/ebooks/5348.txt.utf-8	2020-06-03 00:27:05.120918	ebooks/5348
145310	application/epub+zip	http://www.gutenberg.org/ebooks/5348.epub.noimages	2020-06-03 00:27:05.805901	ebooks/5348
108197	application/zip	http://www.gutenberg.org/files/5348/5348.zip	2006-05-01 07:56:46	ebooks/5348
292843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5348/5348.txt	2006-05-01 07:56:28	ebooks/5348
14808	application/rdf+xml	http://www.gutenberg.org/ebooks/5348.rdf	2020-06-11 01:04:22.119117	ebooks/5348
4408	image/jpeg	http://www.gutenberg.org/cache/epub/5348/pg5348.cover.small.jpg	2020-06-03 00:27:07.385868	ebooks/5348
622758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5348.kindle.images	2020-06-03 00:27:06.57387	ebooks/5348
115106	application/zip	http://www.gutenberg.org/files/5348/5348-h.zip	2019-01-08 03:12:22	ebooks/5348
145310	application/epub+zip	http://www.gutenberg.org/ebooks/5348.epub.images	2020-06-03 00:27:05.541947	ebooks/5348
15467	image/jpeg	http://www.gutenberg.org/cache/epub/53480/pg53480.cover.medium.jpg	2020-05-26 00:50:24.862359	ebooks/53480
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/53480.rdf	2020-06-11 01:44:10.223997	ebooks/53480
4211706	application/octet-stream	http://www.gutenberg.org/files/53480/53480-h.zip	2016-11-08 13:36:32	ebooks/53480
174241	application/epub+zip	http://www.gutenberg.org/ebooks/53480.epub.noimages	2020-05-26 00:50:22.199403	ebooks/53480
142016	text/plain; charset=utf-8	http://www.gutenberg.org/files/53480/53480-0.txt	2016-11-08 13:36:28	ebooks/53480
2353	image/jpeg	http://www.gutenberg.org/cache/epub/53480/pg53480.cover.small.jpg	2020-05-26 00:50:24.81535	ebooks/53480
55072	text/plain; charset=utf-8	http://www.gutenberg.org/files/53480/53480-0.zip	2016-11-08 13:36:32	ebooks/53480
5382862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53480.kindle.images	2020-05-26 00:50:23.734379	ebooks/53480
522509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53480.kindle.noimages	2020-05-26 00:50:24.626343	ebooks/53480
195567	text/html	http://www.gutenberg.org/files/53480/53480-h/53480-h.htm	2016-11-08 13:36:30	ebooks/53480
2952793	application/epub+zip	http://www.gutenberg.org/ebooks/53480.epub.images	2020-05-26 00:50:21.213414	ebooks/53480
2039	image/jpeg	http://www.gutenberg.org/cache/epub/53481/pg53481.cover.small.jpg	2020-05-26 00:50:29.097495	ebooks/53481
522316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53481.kindle.noimages	2020-05-26 00:50:29.062489	ebooks/53481
14248	image/jpeg	http://www.gutenberg.org/cache/epub/53481/pg53481.cover.medium.jpg	2020-05-26 00:50:29.130501	ebooks/53481
141189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53481/53481-8.txt	2016-11-08 13:39:30	ebooks/53481
4397017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53481.kindle.images	2020-05-26 00:50:28.545305	ebooks/53481
49084	application/zip	http://www.gutenberg.org/files/53481/53481-8.zip	2016-11-08 13:39:40	ebooks/53481
141628	text/plain; charset=utf-8	http://www.gutenberg.org/files/53481/53481-0.txt	2016-11-08 13:38:48	ebooks/53481
49245	text/plain; charset=utf-8	http://www.gutenberg.org/files/53481/53481-0.zip	2016-11-08 13:39:40	ebooks/53481
166768	text/html	http://www.gutenberg.org/files/53481/53481-h/53481-h.htm	2016-11-08 13:38:50	ebooks/53481
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/53481.rdf	2020-06-11 01:44:10.250003	ebooks/53481
2128089	application/epub+zip	http://www.gutenberg.org/ebooks/53481.epub.images	2020-05-26 00:50:26.135343	ebooks/53481
2149777	application/octet-stream	http://www.gutenberg.org/files/53481/53481-h.zip	2016-11-08 13:39:40	ebooks/53481
185208	application/epub+zip	http://www.gutenberg.org/ebooks/53481.epub.noimages	2020-05-26 00:50:27.122321	ebooks/53481
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/53482.rdf	2020-06-11 01:44:10.271997	ebooks/53482
2323	image/jpeg	http://www.gutenberg.org/cache/epub/53482/pg53482.cover.small.jpg	2020-05-26 00:50:31.720487	ebooks/53482
1900015	text/html; charset=utf-8	http://www.gutenberg.org/files/53482/53482-h.zip	2016-11-08 16:20:22	ebooks/53482
65231	text/plain; charset=utf-8	http://www.gutenberg.org/files/53482/53482-0.zip	2016-11-08 16:20:22	ebooks/53482
13089	image/jpeg	http://www.gutenberg.org/cache/epub/53482/pg53482.cover.medium.jpg	2020-05-26 00:50:31.749455	ebooks/53482
201273	application/epub+zip	http://www.gutenberg.org/ebooks/53482.epub.noimages	2020-05-26 00:50:30.44348	ebooks/53482
474778	application/epub+zip	http://www.gutenberg.org/ebooks/53482.epub.images	2020-05-26 00:50:30.086505	ebooks/53482
535421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53482.kindle.noimages	2020-05-26 00:50:31.690481	ebooks/53482
199994	text/html; charset=utf-8	http://www.gutenberg.org/files/53482/53482-h/53482-h.htm	2016-11-08 16:20:22	ebooks/53482
1053626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53482.kindle.images	2020-05-26 00:50:31.101465	ebooks/53482
177585	text/plain; charset=utf-8	http://www.gutenberg.org/files/53482/53482-0.txt	2016-11-08 16:20:18	ebooks/53482
341994	text/html; charset=utf-8	http://www.gutenberg.org/files/53483/53483-h/53483-h.htm	2016-11-09 04:50:46	ebooks/53483
752896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53483.kindle.noimages	2020-05-26 00:50:34.565422	ebooks/53483
15385	image/jpeg	http://www.gutenberg.org/cache/epub/53483/pg53483.cover.medium.jpg	2020-05-26 00:50:34.652416	ebooks/53483
546060	text/html; charset=utf-8	http://www.gutenberg.org/files/53483/53483-h.zip	2016-11-09 04:50:48	ebooks/53483
409277	application/epub+zip	http://www.gutenberg.org/ebooks/53483.epub.images	2020-05-26 00:50:32.347482	ebooks/53483
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/53483.rdf	2020-06-11 01:44:10.295001	ebooks/53483
2820	image/jpeg	http://www.gutenberg.org/cache/epub/53483/pg53483.cover.small.jpg	2020-05-26 00:50:34.610435	ebooks/53483
107954	application/zip	http://www.gutenberg.org/files/53483/53483-0.zip	2016-11-09 04:50:48	ebooks/53483
274480	text/plain; charset=utf-8	http://www.gutenberg.org/files/53483/53483-0.txt	2016-11-09 04:50:42	ebooks/53483
242132	application/epub+zip	http://www.gutenberg.org/ebooks/53483.epub.noimages	2020-05-26 00:50:32.713478	ebooks/53483
1053169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53483.kindle.images	2020-05-26 00:50:33.63843	ebooks/53483
291201	text/plain	http://www.gutenberg.org/ebooks/53484.txt.utf-8	2020-05-26 00:50:34.789447	ebooks/53484
312736	text/html	http://www.gutenberg.org/ebooks/53484.html.noimages	2020-05-26 00:50:35.04541	ebooks/53484
106941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53484/53484-8.zip	2016-11-09 04:54:28	ebooks/53484
14837	image/jpeg	http://www.gutenberg.org/cache/epub/53484/pg53484.cover.medium.jpg	2020-05-26 00:50:36.616405	ebooks/53484
135776	application/epub+zip	http://www.gutenberg.org/ebooks/53484.epub.noimages	2020-05-26 00:50:35.302406	ebooks/53484
3865	image/jpeg	http://www.gutenberg.org/cache/epub/53484/pg53484.cover.small.jpg	2020-05-26 00:50:36.593392	ebooks/53484
545448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53484.kindle.noimages	2020-05-26 00:50:36.567394	ebooks/53484
312736	text/html	http://www.gutenberg.org/ebooks/53484.html.images	2020-05-26 00:50:34.97145	ebooks/53484
135776	application/epub+zip	http://www.gutenberg.org/ebooks/53484.epub.images	2020-05-26 00:50:35.199428	ebooks/53484
545456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53484.kindle.images	2020-05-26 00:50:35.934416	ebooks/53484
278561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53484/53484-8.txt	2016-11-09 04:54:24	ebooks/53484
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/53484.rdf	2020-06-11 01:44:10.318995	ebooks/53484
507054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53485.kindle.noimages	2020-05-26 00:50:38.529366	ebooks/53485
13966	image/jpeg	http://www.gutenberg.org/cache/epub/53485/pg53485.cover.medium.jpg	2020-05-26 00:50:38.586367	ebooks/53485
2219	image/jpeg	http://www.gutenberg.org/cache/epub/53485/pg53485.cover.small.jpg	2020-05-26 00:50:38.559365	ebooks/53485
67710	application/zip	http://www.gutenberg.org/files/53485/53485-0.zip	2016-11-09 04:57:06	ebooks/53485
507062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53485.kindle.images	2020-05-26 00:50:37.914381	ebooks/53485
191967	text/html; charset=utf-8	http://www.gutenberg.org/files/53485/53485-h/53485-h.htm	2016-11-09 04:57:06	ebooks/53485
147870	application/zip	http://www.gutenberg.org/files/53485/53485-h.zip	2016-11-09 04:57:06	ebooks/53485
162470	application/epub+zip	http://www.gutenberg.org/ebooks/53485.epub.noimages	2020-05-26 00:50:37.296395	ebooks/53485
173925	text/plain; charset=utf-8	http://www.gutenberg.org/files/53485/53485-0.txt	2016-11-09 04:57:02	ebooks/53485
162470	application/epub+zip	http://www.gutenberg.org/ebooks/53485.epub.images	2020-05-26 00:50:37.034403	ebooks/53485
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/53485.rdf	2020-06-11 01:44:10.341999	ebooks/53485
466505	application/epub+zip	http://www.gutenberg.org/ebooks/53486.epub.images	2020-05-26 00:50:39.346363	ebooks/53486
414195	text/html; charset=utf-8	http://www.gutenberg.org/files/53486/53486-h.zip	2016-11-09 05:09:24	ebooks/53486
1679081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53486.kindle.images	2020-05-26 00:50:41.75134	ebooks/53486
1649175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53486.kindle.noimages	2020-05-26 00:50:43.694597	ebooks/53486
451403	application/epub+zip	http://www.gutenberg.org/ebooks/53486.epub.noimages	2020-05-26 00:50:39.805349	ebooks/53486
1804	image/jpeg	http://www.gutenberg.org/cache/epub/53486/pg53486.cover.small.jpg	2020-05-26 00:50:43.727627	ebooks/53486
11620	image/jpeg	http://www.gutenberg.org/cache/epub/53486/pg53486.cover.medium.jpg	2020-05-26 00:50:43.757623	ebooks/53486
842478	text/plain; charset=utf-8	http://www.gutenberg.org/files/53486/53486-0.txt	2016-11-09 05:09:20	ebooks/53486
928320	text/html; charset=utf-8	http://www.gutenberg.org/files/53486/53486-h/53486-h.htm	2016-11-09 05:09:24	ebooks/53486
306588	application/zip	http://www.gutenberg.org/files/53486/53486-0.zip	2016-11-09 05:09:24	ebooks/53486
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/53486.rdf	2020-06-11 01:44:10.365997	ebooks/53486
15889	image/jpeg	http://www.gutenberg.org/cache/epub/53487/pg53487.cover.medium.jpg	2020-05-26 00:50:49.945524	ebooks/53487
1407410	application/zip	http://www.gutenberg.org/files/53487/53487-h.zip	2016-11-09 05:10:42	ebooks/53487
308409	application/epub+zip	http://www.gutenberg.org/ebooks/53487.epub.noimages	2020-05-26 00:50:45.742673	ebooks/53487
194409	text/plain; charset=utf-8	http://www.gutenberg.org/files/53487/53487-0.zip	2016-11-09 05:10:42	ebooks/53487
1454065	application/epub+zip	http://www.gutenberg.org/ebooks/53487.epub.images	2020-05-26 00:50:45.05361	ebooks/53487
1194035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53487.kindle.noimages	2020-05-26 00:50:49.696531	ebooks/53487
2585	image/jpeg	http://www.gutenberg.org/cache/epub/53487/pg53487.cover.small.jpg	2020-05-26 00:50:49.824533	ebooks/53487
680918	text/html; charset=utf-8	http://www.gutenberg.org/files/53487/53487-h/53487-h.htm	2016-11-09 05:10:40	ebooks/53487
3414699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53487.kindle.images	2020-05-26 00:50:47.798553	ebooks/53487
510321	text/plain; charset=utf-8	http://www.gutenberg.org/files/53487/53487-0.txt	2016-11-09 05:10:24	ebooks/53487
79354	application/epub+zip	http://www.gutenberg.org/ebooks/53488.epub.images	2020-05-26 00:50:50.568517	ebooks/53488
126545	text/plain; charset=utf-8	http://www.gutenberg.org/files/53488/53488-0.txt	2016-11-09 10:13:57	ebooks/53488
177777	text/html	http://www.gutenberg.org/files/53488/53488-h/53488-h.htm	2016-11-09 10:15:03	ebooks/53488
356126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53488.kindle.images	2020-05-26 00:50:51.52752	ebooks/53488
49014	text/html	http://www.gutenberg.org/files/53488/53488-h.zip	2016-11-09 10:17:16	ebooks/53488
4912	image/jpeg	http://www.gutenberg.org/cache/epub/53488/pg53488.cover.small.jpg	2020-05-26 00:50:52.308488	ebooks/53488
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/53488.rdf	2020-06-11 01:44:10.409993	ebooks/53488
79354	application/epub+zip	http://www.gutenberg.org/ebooks/53488.epub.noimages	2020-05-26 00:50:50.801526	ebooks/53488
44281	text/plain; charset=utf-8	http://www.gutenberg.org/files/53488/53488-0.zip	2016-11-09 10:17:16	ebooks/53488
27232	image/jpeg	http://www.gutenberg.org/cache/epub/53488/pg53488.cover.medium.jpg	2020-05-26 00:50:52.351497	ebooks/53488
356210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53488.kindle.noimages	2020-05-26 00:50:52.263489	ebooks/53488
216975	text/html	http://www.gutenberg.org/files/53489/53489-h/53489-h.htm	2016-11-09 17:06:41	ebooks/53489
169988	text/plain; charset=utf-8	http://www.gutenberg.org/files/53489/53489-0.txt	2020-06-13 19:38:42	ebooks/53489
13610435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53489.kindle.images	2020-06-14 09:04:23.961239	ebooks/53489
62393	application/zip	http://www.gutenberg.org/files/53489/53489-0.zip	2020-06-13 19:38:42	ebooks/53489
6132916	application/epub+zip	http://www.gutenberg.org/ebooks/53489.epub.images	2020-06-14 09:04:18.470377	ebooks/53489
19000	image/jpeg	http://www.gutenberg.org/cache/epub/53489/pg53489.cover.medium.jpg	2020-06-14 09:04:24.818238	ebooks/53489
2840827	application/zip	http://www.gutenberg.org/files/53489/53489-h.zip	2016-11-09 17:15:01	ebooks/53489
2684	image/jpeg	http://www.gutenberg.org/cache/epub/53489/pg53489.cover.small.jpg	2020-06-14 09:04:24.776235	ebooks/53489
161673	application/epub+zip	http://www.gutenberg.org/ebooks/53489.epub.noimages	2020-06-14 09:04:19.04732	ebooks/53489
506953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53489.kindle.noimages	2020-06-14 09:04:24.729227	ebooks/53489
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/53489.rdf	2020-06-14 09:04:24.919223	ebooks/53489
175872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5349/5349-8.zip	2013-04-05 06:39:48	ebooks/5349
465556	text/plain; charset=utf-8	http://www.gutenberg.org/files/5349/5349-0.txt	2018-03-12 09:49:56	ebooks/5349
176773	text/plain; charset=utf-8	http://www.gutenberg.org/files/5349/5349-0.zip	2018-03-17 04:35:32	ebooks/5349
175849	application/zip	http://www.gutenberg.org/files/5349/5349.zip	2013-04-05 06:39:48	ebooks/5349
16230	application/rdf+xml	http://www.gutenberg.org/ebooks/5349.rdf	2020-06-11 01:04:22.148138	ebooks/5349
209366	application/epub+zip	http://www.gutenberg.org/ebooks/5349.epub.noimages	2020-06-03 00:27:08.139868	ebooks/5349
844078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5349.kindle.images	2020-06-03 00:27:09.125836	ebooks/5349
3433	image/jpeg	http://www.gutenberg.org/cache/epub/5349/pg5349.cover.small.jpg	2020-06-03 00:27:10.144824	ebooks/5349
844074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5349.kindle.noimages	2020-06-03 00:27:10.107823	ebooks/5349
13112	image/jpeg	http://www.gutenberg.org/cache/epub/5349/pg5349.cover.medium.jpg	2020-06-03 00:27:10.177829	ebooks/5349
185565	text/html; charset=utf-8	http://www.gutenberg.org/files/5349/5349-h.zip	2018-03-17 04:35:32	ebooks/5349
458257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5349/5349-8.txt	2013-04-05 06:39:26	ebooks/5349
209366	application/epub+zip	http://www.gutenberg.org/ebooks/5349.epub.images	2020-06-03 00:27:07.915878	ebooks/5349
458248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5349/5349.txt	2013-04-05 06:39:12	ebooks/5349
564728	text/html; charset=utf-8	http://www.gutenberg.org/files/5349/5349-h/5349-h.htm	2018-03-17 04:35:14	ebooks/5349
362412	application/epub+zip	http://www.gutenberg.org/ebooks/53490.epub.noimages	2020-05-26 00:50:57.965416	ebooks/53490
620771	text/plain; charset=utf-8	http://www.gutenberg.org/files/53490/53490-0.txt	2016-11-09 15:46:40	ebooks/53490
728337	text/html; charset=utf-8	http://www.gutenberg.org/files/53490/53490-h.zip	2016-11-09 15:46:44	ebooks/53490
650369	text/html; charset=utf-8	http://www.gutenberg.org/files/53490/53490-h/53490-h.htm	2016-11-09 15:46:42	ebooks/53490
1929710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53490.kindle.images	2020-05-26 00:50:59.375473	ebooks/53490
253194	text/plain; charset=utf-8	http://www.gutenberg.org/files/53490/53490-0.zip	2016-11-09 15:46:44	ebooks/53490
1224436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53490.kindle.noimages	2020-05-26 00:51:00.675378	ebooks/53490
2047	image/jpeg	http://www.gutenberg.org/cache/epub/53490/pg53490.cover.small.jpg	2020-05-26 00:51:00.708376	ebooks/53490
748298	application/epub+zip	http://www.gutenberg.org/ebooks/53490.epub.images	2020-05-26 00:50:57.670424	ebooks/53490
8781	image/jpeg	http://www.gutenberg.org/cache/epub/53490/pg53490.cover.medium.jpg	2020-05-26 00:51:00.740378	ebooks/53490
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/53490.rdf	2020-06-11 01:44:10.469993	ebooks/53490
1656	image/jpeg	http://www.gutenberg.org/cache/epub/53491/pg53491.cover.small.jpg	2020-05-26 00:51:02.915348	ebooks/53491
500582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53491.kindle.noimages	2020-05-26 00:51:02.89335	ebooks/53491
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/53491.rdf	2020-06-11 01:44:10.491993	ebooks/53491
224913	application/epub+zip	http://www.gutenberg.org/ebooks/53491.epub.images	2020-05-26 00:51:01.212391	ebooks/53491
250066	text/plain; charset=utf-8	http://www.gutenberg.org/files/53491/53491-0.txt	2016-11-09 16:16:52	ebooks/53491
214036	text/html; charset=utf-8	http://www.gutenberg.org/files/53491/53491-h.zip	2016-11-09 16:16:56	ebooks/53491
91779	text/plain; charset=utf-8	http://www.gutenberg.org/files/53491/53491-0.zip	2016-11-09 16:16:56	ebooks/53491
684661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53491.kindle.images	2020-05-26 00:51:02.21336	ebooks/53491
10671	image/jpeg	http://www.gutenberg.org/cache/epub/53491/pg53491.cover.medium.jpg	2020-05-26 00:51:02.934364	ebooks/53491
280189	text/html; charset=utf-8	http://www.gutenberg.org/files/53491/53491-h/53491-h.htm	2016-11-09 16:16:56	ebooks/53491
132570	application/epub+zip	http://www.gutenberg.org/ebooks/53491.epub.noimages	2020-05-26 00:51:01.490384	ebooks/53491
874334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53492.kindle.images	2020-05-26 00:51:06.774318	ebooks/53492
217717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53492/53492-8.txt	2016-11-10 04:17:58	ebooks/53492
290281	text/html; charset=us-ascii	http://www.gutenberg.org/files/53492/53492-h.zip	2016-11-10 04:18:00	ebooks/53492
34474	image/jpeg	http://www.gutenberg.org/cache/epub/53492/pg53492.cover.medium.jpg	2020-05-26 00:51:07.905488	ebooks/53492
310674	application/epub+zip	http://www.gutenberg.org/ebooks/53492.epub.images	2020-05-26 00:51:04.381351	ebooks/53492
217970	text/plain	http://www.gutenberg.org/ebooks/53492.txt.utf-8	2020-05-26 00:51:03.044366	ebooks/53492
241179	application/epub+zip	http://www.gutenberg.org/ebooks/53492.epub.noimages	2020-05-26 00:51:05.706314	ebooks/53492
322352	text/html; charset=us-ascii	http://www.gutenberg.org/files/53492/53492-h/53492-h.htm	2016-11-10 04:18:00	ebooks/53492
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/53492.rdf	2020-06-11 01:44:10.514992	ebooks/53492
84702	application/zip	http://www.gutenberg.org/files/53492/53492-8.zip	2016-11-10 04:18:00	ebooks/53492
4368	image/jpeg	http://www.gutenberg.org/cache/epub/53492/pg53492.cover.small.jpg	2020-05-26 00:51:07.859496	ebooks/53492
735047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53492.kindle.noimages	2020-05-26 00:51:07.809486	ebooks/53492
346379	application/epub+zip	http://www.gutenberg.org/ebooks/53493.epub.images	2020-05-26 00:51:13.762441	ebooks/53493
384823	text/plain	http://www.gutenberg.org/ebooks/53493.txt.utf-8	2020-05-26 00:51:08.052486	ebooks/53493
379998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53493/53493-8.txt	2016-11-10 04:22:06	ebooks/53493
2854	image/jpeg	http://www.gutenberg.org/cache/epub/53493/pg53493.cover.small.jpg	2020-05-26 00:51:17.05538	ebooks/53493
13870	application/rdf+xml	http://www.gutenberg.org/ebooks/53493.rdf	2020-06-11 01:44:10.539993	ebooks/53493
1051845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53493.kindle.images	2020-05-26 00:51:15.904384	ebooks/53493
326840	application/zip	http://www.gutenberg.org/files/53493/53493-h.zip	2016-11-10 04:22:08	ebooks/53493
481217	text/html	http://www.gutenberg.org/files/53493/53493-h/53493-h.htm	2016-11-10 04:22:06	ebooks/53493
243676	application/epub+zip	http://www.gutenberg.org/ebooks/53493.epub.noimages	2020-05-26 00:51:14.610401	ebooks/53493
20485	image/jpeg	http://www.gutenberg.org/cache/epub/53493/pg53493.cover.medium.jpg	2020-05-26 00:51:17.102365	ebooks/53493
130274	application/zip	http://www.gutenberg.org/files/53493/53493-8.zip	2016-11-10 04:22:08	ebooks/53493
838622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53493.kindle.noimages	2020-05-26 00:51:17.003373	ebooks/53493
204817	text/plain; charset=utf-8	http://www.gutenberg.org/files/53494/53494-0.txt	2016-11-10 04:26:32	ebooks/53494
423077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53494.kindle.noimages	2020-05-26 00:51:21.822348	ebooks/53494
104477	application/epub+zip	http://www.gutenberg.org/ebooks/53494.epub.noimages	2020-05-26 00:51:18.067354	ebooks/53494
1860	image/jpeg	http://www.gutenberg.org/cache/epub/53494/pg53494.cover.small.jpg	2020-05-26 00:51:21.857317	ebooks/53494
9322	image/jpeg	http://www.gutenberg.org/cache/epub/53494/pg53494.cover.medium.jpg	2020-05-26 00:51:21.888323	ebooks/53494
689646	text/html; charset=utf-8	http://www.gutenberg.org/files/53494/53494-h.zip	2016-11-10 04:26:38	ebooks/53494
11936	application/rdf+xml	http://www.gutenberg.org/ebooks/53494.rdf	2020-06-11 01:44:10.561992	ebooks/53494
249522	text/html; charset=utf-8	http://www.gutenberg.org/files/53494/53494-h/53494-h.htm	2016-11-10 04:26:36	ebooks/53494
702853	application/epub+zip	http://www.gutenberg.org/ebooks/53494.epub.images	2020-05-26 00:51:17.734385	ebooks/53494
1688093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53494.kindle.images	2020-05-26 00:51:21.061317	ebooks/53494
66518	text/plain; charset=utf-8	http://www.gutenberg.org/files/53494/53494-0.zip	2016-11-10 04:26:38	ebooks/53494
6468532	application/epub+zip	http://www.gutenberg.org/ebooks/53495.epub.images	2020-06-14 09:04:28.055229	ebooks/53495
4347888	text/html	http://www.gutenberg.org/files/53495/53495-h.zip	2016-11-10 09:50:33	ebooks/53495
335410	text/html	http://www.gutenberg.org/files/53495/53495-h/53495-h.htm	2016-11-10 09:46:36	ebooks/53495
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/53495.rdf	2020-06-14 09:04:32.502464	ebooks/53495
4833	image/jpeg	http://www.gutenberg.org/cache/epub/53495/pg53495.cover.small.jpg	2020-06-14 09:04:32.324131	ebooks/53495
12550252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53495.kindle.images	2020-06-14 09:04:31.294216	ebooks/53495
683739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53495.kindle.noimages	2020-06-14 09:04:32.266134	ebooks/53495
271686	text/plain; charset=utf-8	http://www.gutenberg.org/files/53495/53495-0.txt	2020-06-13 19:39:04	ebooks/53495
96630	application/zip	http://www.gutenberg.org/files/53495/53495-0.zip	2020-06-13 19:39:04	ebooks/53495
34040	image/jpeg	http://www.gutenberg.org/cache/epub/53495/pg53495.cover.medium.jpg	2020-06-14 09:04:32.379237	ebooks/53495
189423	application/epub+zip	http://www.gutenberg.org/ebooks/53495.epub.noimages	2020-06-14 09:04:28.67719	ebooks/53495
29777	text/html	http://www.gutenberg.org/files/53496/53496-h/53496-h.htm	2016-11-10 11:07:43	ebooks/53496
10223	text/plain; charset=utf-8	http://www.gutenberg.org/files/53496/53496-0.zip	2016-11-10 11:12:26	ebooks/53496
128591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53496.kindle.noimages	2020-05-26 00:51:27.861533	ebooks/53496
128599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53496.kindle.images	2020-05-26 00:51:27.692526	ebooks/53496
11624	application/rdf+xml	http://www.gutenberg.org/ebooks/53496.rdf	2020-06-11 01:44:10.610991	ebooks/53496
26778	text/plain; charset=utf-8	http://www.gutenberg.org/files/53496/53496-0.txt	2016-11-10 11:07:24	ebooks/53496
17384	image/jpeg	http://www.gutenberg.org/cache/epub/53496/pg53496.cover.medium.jpg	2020-05-26 00:51:27.911538	ebooks/53496
11453	application/zip	http://www.gutenberg.org/files/53496/53496-h.zip	2016-11-10 11:12:26	ebooks/53496
28409	application/epub+zip	http://www.gutenberg.org/ebooks/53496.epub.noimages	2020-05-26 00:51:27.522528	ebooks/53496
28409	application/epub+zip	http://www.gutenberg.org/ebooks/53496.epub.images	2020-05-26 00:51:27.344537	ebooks/53496
4260	image/jpeg	http://www.gutenberg.org/cache/epub/53496/pg53496.cover.small.jpg	2020-05-26 00:51:27.887532	ebooks/53496
1561167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53497.kindle.noimages	2020-05-26 00:51:33.060475	ebooks/53497
696744	text/html; charset=utf-8	http://www.gutenberg.org/files/53497/53497-h.zip	2016-11-10 10:42:36	ebooks/53497
756424	text/plain; charset=utf-8	http://www.gutenberg.org/files/53497/53497-0.txt	2016-11-10 10:42:32	ebooks/53497
267106	application/zip	http://www.gutenberg.org/files/53497/53497-0.zip	2016-11-10 10:42:36	ebooks/53497
839427	text/html; charset=utf-8	http://www.gutenberg.org/files/53497/53497-h/53497-h.htm	2016-11-10 10:42:34	ebooks/53497
3216	image/jpeg	http://www.gutenberg.org/cache/epub/53497/pg53497.cover.small.jpg	2020-05-26 00:51:33.117473	ebooks/53497
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/53497.rdf	2020-06-11 01:44:10.635992	ebooks/53497
24151	image/jpeg	http://www.gutenberg.org/cache/epub/53497/pg53497.cover.medium.jpg	2020-05-26 00:51:33.171467	ebooks/53497
728490	application/epub+zip	http://www.gutenberg.org/ebooks/53497.epub.images	2020-05-26 00:51:28.830523	ebooks/53497
425291	application/epub+zip	http://www.gutenberg.org/ebooks/53497.epub.noimages	2020-05-26 00:51:29.428556	ebooks/53497
2164926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53497.kindle.images	2020-05-26 00:51:31.265494	ebooks/53497
568230	text/html; charset=utf-8	http://www.gutenberg.org/files/53498/53498-h/53498-h.htm	2016-11-10 10:44:40	ebooks/53498
269697	text/html; charset=utf-8	http://www.gutenberg.org/files/53498/53498-h.zip	2016-11-10 10:44:42	ebooks/53498
18129	image/jpeg	http://www.gutenberg.org/cache/epub/53498/pg53498.cover.medium.jpg	2020-05-26 00:51:38.075419	ebooks/53498
153113	text/plain; charset=utf-8	http://www.gutenberg.org/files/53498/53498-0.zip	2016-11-10 10:44:42	ebooks/53498
1078194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53498.kindle.images	2020-05-26 00:51:36.465421	ebooks/53498
314252	application/epub+zip	http://www.gutenberg.org/ebooks/53498.epub.images	2020-05-26 00:51:34.22549	ebooks/53498
456140	text/plain; charset=utf-8	http://www.gutenberg.org/files/53498/53498-0.txt	2016-11-10 10:44:36	ebooks/53498
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/53498.rdf	2020-06-11 01:44:10.659993	ebooks/53498
1078178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53498.kindle.noimages	2020-05-26 00:51:37.991428	ebooks/53498
314252	application/epub+zip	http://www.gutenberg.org/ebooks/53498.epub.noimages	2020-05-26 00:51:34.936451	ebooks/53498
2463	image/jpeg	http://www.gutenberg.org/cache/epub/53498/pg53498.cover.small.jpg	2020-05-26 00:51:38.036422	ebooks/53498
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/53499.rdf	2020-06-11 01:44:10.686002	ebooks/53499
81197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53499/53499-8.txt	2016-11-10 14:43:02	ebooks/53499
432328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53499.kindle.noimages	2020-05-26 00:51:41.98034	ebooks/53499
81556	text/plain; charset=utf-8	http://www.gutenberg.org/files/53499/53499-0.txt	2016-11-10 14:42:20	ebooks/53499
29613	image/jpeg	http://www.gutenberg.org/cache/epub/53499/pg53499.cover.medium.jpg	2020-05-26 00:51:42.039342	ebooks/53499
2240550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53499.kindle.images	2020-05-26 00:51:41.584366	ebooks/53499
31097	application/zip	http://www.gutenberg.org/files/53499/53499-8.zip	2016-11-10 14:43:10	ebooks/53499
4600	image/jpeg	http://www.gutenberg.org/cache/epub/53499/pg53499.cover.small.jpg	2020-05-26 00:51:42.01135	ebooks/53499
160666	application/epub+zip	http://www.gutenberg.org/ebooks/53499.epub.noimages	2020-05-26 00:51:40.928367	ebooks/53499
31194	text/plain; charset=utf-8	http://www.gutenberg.org/files/53499/53499-0.zip	2016-11-10 14:43:10	ebooks/53499
1065516	application/epub+zip	http://www.gutenberg.org/ebooks/53499.epub.images	2020-05-26 00:51:39.957368	ebooks/53499
1457327	application/octet-stream	http://www.gutenberg.org/files/53499/53499-h.zip	2016-11-10 14:43:10	ebooks/53499
100796	text/html	http://www.gutenberg.org/files/53499/53499-h/53499-h.htm	2016-11-10 14:42:22	ebooks/53499
223114	text/html	http://www.gutenberg.org/files/535/535-h/535-h.htm	2004-10-19 13:26:44	ebooks/535
213079	text/plain	http://www.gutenberg.org/ebooks/535.txt.utf-8	2020-05-31 23:59:43.143859	ebooks/535
213078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/535/535.txt	2004-10-19 13:27:08	ebooks/535
85264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/535/535.zip	2004-10-19 13:27:08	ebooks/535
726627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/535.kindle.images	2020-05-31 23:59:43.978854	ebooks/535
3925	image/jpeg	http://www.gutenberg.org/cache/epub/535/pg535.cover.small.jpg	2020-05-31 23:59:44.484825	ebooks/535
453890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/535.kindle.noimages	2020-05-31 23:59:44.455827	ebooks/535
251511	application/epub+zip	http://www.gutenberg.org/ebooks/535.epub.images	2020-05-31 23:59:43.337838	ebooks/535
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/535.rdf	2020-06-11 01:00:31.77107	ebooks/535
16913	image/jpeg	http://www.gutenberg.org/cache/epub/535/pg535.cover.medium.jpg	2020-05-31 23:59:44.511846	ebooks/535
223742	text/html	http://www.gutenberg.org/files/535/535-h.zip	2004-10-19 13:27:08	ebooks/535
113474	application/epub+zip	http://www.gutenberg.org/ebooks/535.epub.noimages	2020-05-31 23:59:43.435841	ebooks/535
25069	image/jpeg	http://www.gutenberg.org/cache/epub/5350/pg5350.cover.medium.jpg	2020-06-03 00:27:25.746921	ebooks/5350
250319	application/epub+zip	http://www.gutenberg.org/ebooks/5350.epub.noimages	2020-06-03 00:27:23.678983	ebooks/5350
991403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5350.kindle.images	2020-06-03 00:27:24.681955	ebooks/5350
582488	text/html	http://www.gutenberg.org/ebooks/5350.html.noimages	2020-06-03 00:27:23.172978	ebooks/5350
560314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5350/5350.txt	2015-04-07 10:33:12	ebooks/5350
991391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5350.kindle.noimages	2020-06-03 00:27:25.69293	ebooks/5350
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/5350.rdf	2020-06-11 01:04:22.172128	ebooks/5350
4631	image/jpeg	http://www.gutenberg.org/cache/epub/5350/pg5350.cover.small.jpg	2020-06-03 00:27:25.72092	ebooks/5350
560285	text/plain	http://www.gutenberg.org/ebooks/5350.txt.utf-8	2020-06-03 00:27:22.758957	ebooks/5350
582488	text/html	http://www.gutenberg.org/ebooks/5350.html.images	2020-06-03 00:27:23.049961	ebooks/5350
209476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5350/5350.zip	2015-04-07 10:34:16	ebooks/5350
250319	application/epub+zip	http://www.gutenberg.org/ebooks/5350.epub.images	2020-06-03 00:27:23.572986	ebooks/5350
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/53500.rdf	2020-06-11 01:44:10.71099	ebooks/53500
4200550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53500.kindle.images	2020-05-26 00:51:49.441451	ebooks/53500
101268	text/html	http://www.gutenberg.org/files/53500/53500-h/53500-h.htm	2016-11-10 14:45:42	ebooks/53500
30609	text/plain; charset=utf-8	http://www.gutenberg.org/files/53500/53500-0.zip	2016-11-10 14:46:44	ebooks/53500
23221	image/jpeg	http://www.gutenberg.org/cache/epub/53500/pg53500.cover.medium.jpg	2020-05-26 00:51:49.893451	ebooks/53500
390079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53500.kindle.noimages	2020-05-26 00:51:49.842458	ebooks/53500
83396	text/plain; charset=utf-8	http://www.gutenberg.org/files/53500/53500-0.txt	2016-11-10 14:45:40	ebooks/53500
83121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53500/53500.txt	2016-11-10 14:46:26	ebooks/53500
154167	application/epub+zip	http://www.gutenberg.org/ebooks/53500.epub.noimages	2020-05-26 00:51:48.262482	ebooks/53500
30516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53500/53500.zip	2016-11-10 14:46:44	ebooks/53500
2062038	application/epub+zip	http://www.gutenberg.org/ebooks/53500.epub.images	2020-05-26 00:51:47.348495	ebooks/53500
3720	image/jpeg	http://www.gutenberg.org/cache/epub/53500/pg53500.cover.small.jpg	2020-05-26 00:51:49.870447	ebooks/53500
2821914	application/zip	http://www.gutenberg.org/files/53500/53500-h.zip	2016-11-10 14:46:44	ebooks/53500
24829	image/jpeg	http://www.gutenberg.org/cache/epub/53501/pg53501.cover.medium.jpg	2020-05-26 00:51:52.539413	ebooks/53501
220734	application/epub+zip	http://www.gutenberg.org/ebooks/53501.epub.images	2020-05-26 00:51:50.378453	ebooks/53501
454458	text/plain	http://www.gutenberg.org/ebooks/53501.txt.utf-8	2020-05-26 00:51:50.011469	ebooks/53501
219375	application/epub+zip	http://www.gutenberg.org/ebooks/53501.epub.noimages	2020-05-26 00:51:50.541456	ebooks/53501
180468	application/zip	http://www.gutenberg.org/files/53501/53501-8.zip	2016-11-11 05:16:26	ebooks/53501
883711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53501.kindle.noimages	2020-05-26 00:51:52.455414	ebooks/53501
454482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53501/53501-8.txt	2016-11-11 05:16:14	ebooks/53501
886134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53501.kindle.images	2020-05-26 00:51:51.492441	ebooks/53501
497395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53501/53501-h/53501-h.htm	2016-11-11 05:16:14	ebooks/53501
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/53501.rdf	2020-06-11 01:44:12.87397	ebooks/53501
187960	application/zip	http://www.gutenberg.org/files/53501/53501-h.zip	2016-11-11 05:16:26	ebooks/53501
4692	image/jpeg	http://www.gutenberg.org/cache/epub/53501/pg53501.cover.small.jpg	2020-05-26 00:51:52.499413	ebooks/53501
430851	application/zip	http://www.gutenberg.org/files/53502/53502-0.zip	2016-11-12 08:08:10	ebooks/53502
1883422	text/html; charset=utf-8	http://www.gutenberg.org/files/53502/53502-h/53502-h.htm	2016-11-12 08:08:08	ebooks/53502
1217719	text/plain; charset=utf-8	http://www.gutenberg.org/files/53502/53502-0.txt	2016-11-12 08:08:06	ebooks/53502
2915848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53502.kindle.images	2020-05-26 00:52:00.989614	ebooks/53502
2762383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53502.kindle.noimages	2020-05-26 00:52:05.579535	ebooks/53502
690283	application/zip	http://www.gutenberg.org/files/53502/53502-h.zip	2016-11-12 08:08:10	ebooks/53502
2449	image/jpeg	http://www.gutenberg.org/cache/epub/53502/pg53502.cover.small.jpg	2020-05-26 00:52:05.931543	ebooks/53502
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/53502.rdf	2020-06-11 01:44:12.896967	ebooks/53502
11857	image/jpeg	http://www.gutenberg.org/cache/epub/53502/pg53502.cover.medium.jpg	2020-05-26 00:52:06.290531	ebooks/53502
744600	application/epub+zip	http://www.gutenberg.org/ebooks/53502.epub.images	2020-05-26 00:51:54.985411	ebooks/53502
647359	application/epub+zip	http://www.gutenberg.org/ebooks/53502.epub.noimages	2020-05-26 00:51:56.261359	ebooks/53502
2614018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53503.kindle.images	2020-05-26 00:52:14.053433	ebooks/53503
2603177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53503.kindle.noimages	2020-05-26 00:52:18.087398	ebooks/53503
12055	image/jpeg	http://www.gutenberg.org/cache/epub/53503/pg53503.cover.medium.jpg	2020-05-26 00:52:18.685384	ebooks/53503
1704769	text/html; charset=utf-8	http://www.gutenberg.org/files/53503/53503-h/53503-h.htm	2016-11-12 13:48:34	ebooks/53503
641474	application/epub+zip	http://www.gutenberg.org/ebooks/53503.epub.images	2020-05-26 00:52:08.888499	ebooks/53503
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/53503.rdf	2020-06-11 01:44:12.919989	ebooks/53503
417851	text/plain; charset=utf-8	http://www.gutenberg.org/files/53503/53503-0.zip	2016-11-12 13:48:34	ebooks/53503
1169516	text/plain; charset=utf-8	http://www.gutenberg.org/files/53503/53503-0.txt	2016-11-12 13:48:30	ebooks/53503
587415	text/html; charset=utf-8	http://www.gutenberg.org/files/53503/53503-h.zip	2016-11-12 13:48:36	ebooks/53503
635025	application/epub+zip	http://www.gutenberg.org/ebooks/53503.epub.noimages	2020-05-26 00:52:09.962507	ebooks/53503
2313	image/jpeg	http://www.gutenberg.org/cache/epub/53503/pg53503.cover.small.jpg	2020-05-26 00:52:18.375391	ebooks/53503
559445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53504.kindle.noimages	2020-05-26 00:52:29.98542	ebooks/53504
16170429	application/epub+zip	http://www.gutenberg.org/ebooks/53504.epub.images	2020-05-26 00:52:23.266332	ebooks/53504
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/53504.rdf	2020-06-11 01:44:12.942965	ebooks/53504
186583	application/epub+zip	http://www.gutenberg.org/ebooks/53504.epub.noimages	2020-05-26 00:52:23.616314	ebooks/53504
1963	image/jpeg	http://www.gutenberg.org/cache/epub/53504/pg53504.cover.small.jpg	2020-05-26 00:52:30.037419	ebooks/53504
209130	text/plain; charset=utf-8	http://www.gutenberg.org/files/53504/53504-0.txt	2016-11-11 05:30:50	ebooks/53504
18904156	text/html; charset=utf-8	http://www.gutenberg.org/files/53504/53504-h.zip	2016-11-11 05:31:12	ebooks/53504
8703	image/jpeg	http://www.gutenberg.org/cache/epub/53504/pg53504.cover.medium.jpg	2020-05-26 00:52:30.083429	ebooks/53504
31231451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53504.kindle.images	2020-05-26 00:52:29.296429	ebooks/53504
78217	text/plain; charset=utf-8	http://www.gutenberg.org/files/53504/53504-0.zip	2016-11-11 05:31:10	ebooks/53504
262904	text/html; charset=utf-8	http://www.gutenberg.org/files/53504/53504-h/53504-h.htm	2016-11-11 05:30:54	ebooks/53504
210590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53505/53505-8.txt	2016-11-11 10:47:08	ebooks/53505
14969	image/jpeg	http://www.gutenberg.org/cache/epub/53505/pg53505.cover.medium.jpg	2020-05-26 00:52:32.084403	ebooks/53505
257980	text/html	http://www.gutenberg.org/ebooks/53505.html.noimages	2020-05-26 00:52:30.529437	ebooks/53505
111297	application/epub+zip	http://www.gutenberg.org/ebooks/53505.epub.noimages	2020-05-26 00:52:30.792424	ebooks/53505
111298	application/epub+zip	http://www.gutenberg.org/ebooks/53505.epub.images	2020-05-26 00:52:30.68042	ebooks/53505
220362	text/plain	http://www.gutenberg.org/ebooks/53505.txt.utf-8	2020-05-26 00:52:30.228471	ebooks/53505
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/53505.rdf	2020-06-11 01:44:12.968961	ebooks/53505
3613	image/jpeg	http://www.gutenberg.org/cache/epub/53505/pg53505.cover.small.jpg	2020-05-26 00:52:32.061396	ebooks/53505
257980	text/html	http://www.gutenberg.org/ebooks/53505.html.images	2020-05-26 00:52:30.464412	ebooks/53505
447190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53505.kindle.images	2020-05-26 00:52:31.414474	ebooks/53505
447181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53505.kindle.noimages	2020-05-26 00:52:32.035407	ebooks/53505
79778	application/zip	http://www.gutenberg.org/files/53505/53505-8.zip	2016-11-11 10:47:08	ebooks/53505
186224	text/plain	http://www.gutenberg.org/ebooks/53506.txt.utf-8	2020-05-26 00:52:32.198393	ebooks/53506
188997	application/zip	http://www.gutenberg.org/files/53506/53506-h.zip	2016-11-11 10:13:28	ebooks/53506
642558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53506.kindle.images	2020-05-26 00:52:39.752597	ebooks/53506
174309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53506/53506-8.txt	2016-11-11 10:13:16	ebooks/53506
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/53506.rdf	2020-06-11 01:44:12.992961	ebooks/53506
19435	image/jpeg	http://www.gutenberg.org/cache/epub/53506/pg53506.cover.medium.jpg	2020-05-26 00:52:41.122581	ebooks/53506
389468	text/html	http://www.gutenberg.org/files/53506/53506-h/53506-h.htm	2016-11-11 10:13:16	ebooks/53506
207534	application/epub+zip	http://www.gutenberg.org/ebooks/53506.epub.images	2020-05-26 00:52:37.249348	ebooks/53506
2609	image/jpeg	http://www.gutenberg.org/cache/epub/53506/pg53506.cover.small.jpg	2020-05-26 00:52:41.066592	ebooks/53506
598706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53506.kindle.noimages	2020-05-26 00:52:41.006593	ebooks/53506
64779	application/zip	http://www.gutenberg.org/files/53506/53506-8.zip	2016-11-11 10:13:28	ebooks/53506
185422	application/epub+zip	http://www.gutenberg.org/ebooks/53506.epub.noimages	2020-05-26 00:52:38.474338	ebooks/53506
303080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53507.kindle.images	2020-05-26 00:52:42.225574	ebooks/53507
122319	text/html; charset=utf-8	http://www.gutenberg.org/files/53507/53507-h/53507-h.htm	2016-11-11 11:35:00	ebooks/53507
303064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53507.kindle.noimages	2020-05-26 00:52:42.599565	ebooks/53507
1893	image/jpeg	http://www.gutenberg.org/cache/epub/53507/pg53507.cover.small.jpg	2020-05-26 00:52:42.617571	ebooks/53507
9628	image/jpeg	http://www.gutenberg.org/cache/epub/53507/pg53507.cover.medium.jpg	2020-05-26 00:52:42.633589	ebooks/53507
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/53507.rdf	2020-06-11 01:44:13.016963	ebooks/53507
88608	application/epub+zip	http://www.gutenberg.org/ebooks/53507.epub.images	2020-05-26 00:52:41.581583	ebooks/53507
88608	application/epub+zip	http://www.gutenberg.org/ebooks/53507.epub.noimages	2020-05-26 00:52:41.84959	ebooks/53507
42112	text/plain; charset=utf-8	http://www.gutenberg.org/files/53507/53507-0.zip	2016-11-11 11:35:00	ebooks/53507
72801	application/zip	http://www.gutenberg.org/files/53507/53507-h.zip	2016-11-11 11:35:00	ebooks/53507
103900	text/plain; charset=utf-8	http://www.gutenberg.org/files/53507/53507-0.txt	2016-11-11 11:34:56	ebooks/53507
658449	text/html	http://www.gutenberg.org/files/53508/53508-h/53508-h.htm	2016-11-12 09:31:15	ebooks/53508
31575571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53508.kindle.images	2020-06-14 09:04:44.938265	ebooks/53508
175408	text/plain; charset=utf-8	http://www.gutenberg.org/files/53508/53508-0.zip	2020-06-13 19:40:39	ebooks/53508
9819586	application/zip	http://www.gutenberg.org/files/53508/53508-h.zip	2016-11-12 09:51:34	ebooks/53508
18558051	application/epub+zip	http://www.gutenberg.org/ebooks/53508.epub.images	2020-06-14 09:04:37.700368	ebooks/53508
2839	image/jpeg	http://www.gutenberg.org/cache/epub/53508/pg53508.cover.small.jpg	2020-06-14 09:04:46.911241	ebooks/53508
1140611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53508.kindle.noimages	2020-06-14 09:04:46.781242	ebooks/53508
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/53508.rdf	2020-06-14 09:04:47.277237	ebooks/53508
296105	application/epub+zip	http://www.gutenberg.org/ebooks/53508.epub.noimages	2020-06-14 09:04:38.86335	ebooks/53508
20912	image/jpeg	http://www.gutenberg.org/cache/epub/53508/pg53508.cover.medium.jpg	2020-06-14 09:04:47.028264	ebooks/53508
513540	text/plain; charset=utf-8	http://www.gutenberg.org/files/53508/53508-0.txt	2020-06-13 19:40:39	ebooks/53508
452311	application/epub+zip	http://www.gutenberg.org/ebooks/53509.epub.noimages	2020-05-26 00:52:56.083432	ebooks/53509
1852435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53509.kindle.images	2020-05-26 00:52:58.171356	ebooks/53509
423799	application/zip	http://www.gutenberg.org/files/53509/53509-h.zip	2016-11-12 04:50:14	ebooks/53509
12102	image/jpeg	http://www.gutenberg.org/cache/epub/53509/pg53509.cover.medium.jpg	2020-05-26 00:53:00.367338	ebooks/53509
1852431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53509.kindle.noimages	2020-05-26 00:53:00.264333	ebooks/53509
1097687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53509/53509-8.txt	2016-11-12 04:50:06	ebooks/53509
411263	application/zip	http://www.gutenberg.org/files/53509/53509-8.zip	2016-11-12 04:50:14	ebooks/53509
1224276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53509/53509-h/53509-h.htm	2016-11-12 04:50:06	ebooks/53509
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/53509.rdf	2020-06-11 01:44:13.063965	ebooks/53509
452311	application/epub+zip	http://www.gutenberg.org/ebooks/53509.epub.images	2020-05-26 00:52:55.683421	ebooks/53509
1097655	text/plain	http://www.gutenberg.org/ebooks/53509.txt.utf-8	2020-05-26 00:52:54.831395	ebooks/53509
3355	image/jpeg	http://www.gutenberg.org/cache/epub/53509/pg53509.cover.small.jpg	2020-05-26 00:53:00.312343	ebooks/53509
12100	image/jpeg	http://www.gutenberg.org/cache/epub/5351/pg5351.cover.medium.jpg	2020-06-03 00:27:28.071897	ebooks/5351
153417	application/epub+zip	http://www.gutenberg.org/ebooks/5351.epub.images	2020-06-03 00:27:26.359926	ebooks/5351
309850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5351/5351.txt	2015-04-07 10:48:34	ebooks/5351
309951	text/plain	http://www.gutenberg.org/ebooks/5351.txt.utf-8	2020-06-03 00:27:25.86693	ebooks/5351
120184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5351/5351.zip	2015-04-07 10:49:04	ebooks/5351
348257	text/html	http://www.gutenberg.org/ebooks/5351.html.images	2020-06-03 00:27:26.106939	ebooks/5351
153417	application/epub+zip	http://www.gutenberg.org/ebooks/5351.epub.noimages	2020-06-03 00:27:26.473928	ebooks/5351
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/5351.rdf	2020-06-11 01:04:22.196119	ebooks/5351
602149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5351.kindle.noimages	2020-06-03 00:27:28.02293	ebooks/5351
348257	text/html	http://www.gutenberg.org/ebooks/5351.html.noimages	2020-06-03 00:27:26.189915	ebooks/5351
3542	image/jpeg	http://www.gutenberg.org/cache/epub/5351/pg5351.cover.small.jpg	2020-06-03 00:27:28.048891	ebooks/5351
602153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5351.kindle.images	2020-06-03 00:27:27.247916	ebooks/5351
221037	text/plain	http://www.gutenberg.org/ebooks/53510.txt.utf-8	2020-05-26 00:53:00.517324	ebooks/53510
1963	image/jpeg	http://www.gutenberg.org/cache/epub/53510/pg53510.cover.small.jpg	2020-05-26 00:53:02.468299	ebooks/53510
132684	application/epub+zip	http://www.gutenberg.org/ebooks/53510.epub.images	2020-05-26 00:53:00.84235	ebooks/53510
219164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53510/53510-8.txt	2016-11-12 04:56:12	ebooks/53510
132685	application/epub+zip	http://www.gutenberg.org/ebooks/53510.epub.noimages	2020-05-26 00:53:01.034354	ebooks/53510
82374	application/zip	http://www.gutenberg.org/files/53510/53510-8.zip	2016-11-12 04:56:18	ebooks/53510
9247	image/jpeg	http://www.gutenberg.org/cache/epub/53510/pg53510.cover.medium.jpg	2020-05-26 00:53:02.505301	ebooks/53510
121578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53510/53510-h.zip	2016-11-12 04:56:18	ebooks/53510
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/53510.rdf	2020-06-11 01:44:13.08697	ebooks/53510
270226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53510/53510-h/53510-h.htm	2016-11-12 04:56:12	ebooks/53510
501933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53510.kindle.noimages	2020-05-26 00:53:02.429305	ebooks/53510
501940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53510.kindle.images	2020-05-26 00:53:01.729318	ebooks/53510
479131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53511/53511-8.txt	2016-11-12 05:01:50	ebooks/53511
543611	text/html	http://www.gutenberg.org/ebooks/53511.html.noimages	2020-05-26 00:53:03.127304	ebooks/53511
916419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53511.kindle.noimages	2020-05-26 00:53:05.640457	ebooks/53511
916431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53511.kindle.images	2020-05-26 00:53:04.585478	ebooks/53511
543611	text/html	http://www.gutenberg.org/ebooks/53511.html.images	2020-05-26 00:53:03.020347	ebooks/53511
230711	application/epub+zip	http://www.gutenberg.org/ebooks/53511.epub.noimages	2020-05-26 00:53:03.531321	ebooks/53511
230711	application/epub+zip	http://www.gutenberg.org/ebooks/53511.epub.images	2020-05-26 00:53:03.367332	ebooks/53511
500766	text/plain	http://www.gutenberg.org/ebooks/53511.txt.utf-8	2020-05-26 00:53:02.636332	ebooks/53511
186845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53511/53511-8.zip	2016-11-12 05:01:52	ebooks/53511
14837	image/jpeg	http://www.gutenberg.org/cache/epub/53511/pg53511.cover.medium.jpg	2020-05-26 00:53:05.690468	ebooks/53511
3665	image/jpeg	http://www.gutenberg.org/cache/epub/53511/pg53511.cover.small.jpg	2020-05-26 00:53:05.667457	ebooks/53511
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/53511.rdf	2020-06-11 01:44:13.112972	ebooks/53511
46747	application/epub+zip	http://www.gutenberg.org/ebooks/53512.epub.images	2020-05-26 00:53:05.967462	ebooks/53512
187579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53512.kindle.noimages	2020-05-26 00:53:06.633464	ebooks/53512
77076	text/html	http://www.gutenberg.org/ebooks/53512.html.images	2020-05-26 00:53:05.87046	ebooks/53512
187587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53512.kindle.images	2020-05-26 00:53:06.325474	ebooks/53512
3706	image/jpeg	http://www.gutenberg.org/cache/epub/53512/pg53512.cover.small.jpg	2020-05-26 00:53:06.660446	ebooks/53512
46747	application/epub+zip	http://www.gutenberg.org/ebooks/53512.epub.noimages	2020-05-26 00:53:06.021463	ebooks/53512
14568	image/jpeg	http://www.gutenberg.org/cache/epub/53512/pg53512.cover.medium.jpg	2020-05-26 00:53:06.684444	ebooks/53512
77076	text/html	http://www.gutenberg.org/ebooks/53512.html.noimages	2020-05-26 00:53:05.901465	ebooks/53512
61078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53512/53512-8.txt	2016-11-12 11:05:42	ebooks/53512
23736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53512/53512-8.zip	2016-11-12 11:06:21	ebooks/53512
63243	text/plain	http://www.gutenberg.org/ebooks/53512.txt.utf-8	2020-05-26 00:53:05.798464	ebooks/53512
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/53512.rdf	2020-06-11 01:44:13.135962	ebooks/53512
89823	application/epub+zip	http://www.gutenberg.org/ebooks/53513.epub.images	2020-05-26 00:53:07.143441	ebooks/53513
411369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53513.kindle.noimages	2020-05-26 00:53:09.095421	ebooks/53513
411381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53513.kindle.images	2020-05-26 00:53:08.243423	ebooks/53513
47838	text/plain; charset=utf-8	http://www.gutenberg.org/files/53513/53513-0.zip	2016-11-12 08:08:58	ebooks/53513
10393	image/jpeg	http://www.gutenberg.org/cache/epub/53513/pg53513.cover.medium.jpg	2020-05-26 00:53:09.156412	ebooks/53513
2095	image/jpeg	http://www.gutenberg.org/cache/epub/53513/pg53513.cover.small.jpg	2020-05-26 00:53:09.127422	ebooks/53513
89823	application/epub+zip	http://www.gutenberg.org/ebooks/53513.epub.noimages	2020-05-26 00:53:07.396442	ebooks/53513
221050	text/html; charset=utf-8	http://www.gutenberg.org/files/53513/53513-h/53513-h.htm	2016-11-12 08:08:58	ebooks/53513
77947	text/html; charset=utf-8	http://www.gutenberg.org/files/53513/53513-h.zip	2016-11-12 08:08:58	ebooks/53513
139926	text/plain; charset=utf-8	http://www.gutenberg.org/files/53513/53513-0.txt	2016-11-12 08:08:54	ebooks/53513
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/53513.rdf	2020-06-11 01:44:13.160959	ebooks/53513
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/53514.rdf	2020-06-11 01:44:13.184973	ebooks/53514
12094	image/jpeg	http://www.gutenberg.org/cache/epub/53514/pg53514.cover.medium.jpg	2020-05-26 00:53:47.806413	ebooks/53514
23431568	application/epub+zip	http://www.gutenberg.org/ebooks/53514.epub.images	2020-05-26 00:53:17.740307	ebooks/53514
1775	image/jpeg	http://www.gutenberg.org/cache/epub/53514/pg53514.cover.small.jpg	2020-05-26 00:53:47.647432	ebooks/53514
2825895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53514.kindle.noimages	2020-05-26 00:53:47.472418	ebooks/53514
709413	application/epub+zip	http://www.gutenberg.org/ebooks/53514.epub.noimages	2020-05-26 00:53:19.461612	ebooks/53514
26868836	application/zip	http://www.gutenberg.org/files/53514/53514-h.zip	2016-11-12 08:11:06	ebooks/53514
1879602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53514/53514-h/53514-h.htm	2016-11-12 08:10:06	ebooks/53514
47400275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53514.kindle.images	2020-05-26 00:53:43.307479	ebooks/53514
1520266	text/plain; charset=utf-8	http://www.gutenberg.org/files/53514/53514-0.txt	2016-11-12 08:10:04	ebooks/53514
543723	application/zip	http://www.gutenberg.org/files/53514/53514-0.zip	2016-11-12 08:11:02	ebooks/53514
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/53515.rdf	2020-06-14 09:04:54.179271	ebooks/53515
396214	text/html	http://www.gutenberg.org/files/53515/53515-h/53515-h.htm	2016-11-12 16:55:32	ebooks/53515
338590	text/plain; charset=utf-8	http://www.gutenberg.org/files/53515/53515-0.txt	2020-06-13 19:41:47	ebooks/53515
195867	application/epub+zip	http://www.gutenberg.org/ebooks/53515.epub.noimages	2020-06-14 09:04:51.435194	ebooks/53515
726731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53515.kindle.noimages	2020-06-14 09:04:54.015226	ebooks/53515
1117341	application/epub+zip	http://www.gutenberg.org/ebooks/53515.epub.images	2020-06-14 09:04:50.474201	ebooks/53515
863883	application/zip	http://www.gutenberg.org/files/53515/53515-h.zip	2016-11-12 16:58:38	ebooks/53515
35388	image/jpeg	http://www.gutenberg.org/cache/epub/53515/pg53515.cover.medium.jpg	2020-06-14 09:04:54.089149	ebooks/53515
5421	image/jpeg	http://www.gutenberg.org/cache/epub/53515/pg53515.cover.small.jpg	2020-06-14 09:04:54.054152	ebooks/53515
125521	text/plain; charset=utf-8	http://www.gutenberg.org/files/53515/53515-0.zip	2020-06-13 19:41:47	ebooks/53515
2890617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53515.kindle.images	2020-06-14 09:04:52.973166	ebooks/53515
262381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53516.kindle.noimages	2020-05-26 00:53:53.839333	ebooks/53516
87816	text/html; charset=utf-8	http://www.gutenberg.org/files/53516/53516-h.zip	2016-11-12 13:49:18	ebooks/53516
12097	image/jpeg	http://www.gutenberg.org/cache/epub/53516/pg53516.cover.medium.jpg	2020-05-26 00:53:53.87334	ebooks/53516
23876	application/zip	http://www.gutenberg.org/files/53516/53516-0.zip	2016-11-12 13:49:18	ebooks/53516
62224	text/plain; charset=utf-8	http://www.gutenberg.org/files/53516/53516-0.txt	2016-11-12 13:49:14	ebooks/53516
70200	text/html; charset=utf-8	http://www.gutenberg.org/files/53516/53516-h/53516-h.htm	2016-11-12 13:49:16	ebooks/53516
2085	image/jpeg	http://www.gutenberg.org/cache/epub/53516/pg53516.cover.small.jpg	2020-05-26 00:53:53.856346	ebooks/53516
264800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53516.kindle.images	2020-05-26 00:53:53.543397	ebooks/53516
97436	application/epub+zip	http://www.gutenberg.org/ebooks/53516.epub.images	2020-05-26 00:53:53.02737	ebooks/53516
96149	application/epub+zip	http://www.gutenberg.org/ebooks/53516.epub.noimages	2020-05-26 00:53:53.252386	ebooks/53516
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/53516.rdf	2020-06-11 01:44:13.230958	ebooks/53516
161218	application/zip	http://www.gutenberg.org/files/53517/53517-h.zip	2016-11-12 16:35:02	ebooks/53517
729062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53517.kindle.noimages	2020-05-26 00:53:56.855367	ebooks/53517
2666	image/jpeg	http://www.gutenberg.org/cache/epub/53517/pg53517.cover.small.jpg	2020-05-26 00:53:56.981373	ebooks/53517
310926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53517/53517-h/53517-h.htm	2016-11-12 16:35:02	ebooks/53517
224466	application/epub+zip	http://www.gutenberg.org/ebooks/53517.epub.noimages	2020-05-26 00:53:54.808341	ebooks/53517
100819	application/zip	http://www.gutenberg.org/files/53517/53517-8.zip	2016-11-12 16:35:02	ebooks/53517
733316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53517.kindle.images	2020-05-26 00:53:55.830329	ebooks/53517
263722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53517/53517-8.txt	2016-11-12 16:34:58	ebooks/53517
269027	text/plain	http://www.gutenberg.org/ebooks/53517.txt.utf-8	2020-05-26 00:53:53.96533	ebooks/53517
12997	image/jpeg	http://www.gutenberg.org/cache/epub/53517/pg53517.cover.medium.jpg	2020-05-26 00:53:57.017299	ebooks/53517
225888	application/epub+zip	http://www.gutenberg.org/ebooks/53517.epub.images	2020-05-26 00:53:54.483333	ebooks/53517
13578	application/rdf+xml	http://www.gutenberg.org/ebooks/53517.rdf	2020-06-11 01:44:13.255956	ebooks/53517
1773230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53518.kindle.images	2020-05-26 00:53:59.195561	ebooks/53518
315811	application/epub+zip	http://www.gutenberg.org/ebooks/53518.epub.noimages	2020-05-26 00:53:58.032594	ebooks/53518
14217	image/jpeg	http://www.gutenberg.org/cache/epub/53518/pg53518.cover.medium.jpg	2020-05-26 00:54:00.330561	ebooks/53518
446277	text/html; charset=utf-8	http://www.gutenberg.org/files/53518/53518-h/53518-h.htm	2016-11-12 16:35:52	ebooks/53518
726962	application/zip	http://www.gutenberg.org/files/53518/53518-h.zip	2016-11-12 16:35:52	ebooks/53518
765598	application/epub+zip	http://www.gutenberg.org/ebooks/53518.epub.images	2020-05-26 00:53:57.591627	ebooks/53518
972583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53518.kindle.noimages	2020-05-26 00:54:00.268548	ebooks/53518
151131	application/zip	http://www.gutenberg.org/files/53518/53518-0.zip	2016-11-12 16:35:52	ebooks/53518
2530	image/jpeg	http://www.gutenberg.org/cache/epub/53518/pg53518.cover.small.jpg	2020-05-26 00:54:00.300566	ebooks/53518
399466	text/plain; charset=utf-8	http://www.gutenberg.org/files/53518/53518-0.txt	2016-11-12 16:35:46	ebooks/53518
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/53518.rdf	2020-06-11 01:44:13.278961	ebooks/53518
1074105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53519.kindle.noimages	2020-05-26 00:54:04.285518	ebooks/53519
787843	application/epub+zip	http://www.gutenberg.org/ebooks/53519.epub.images	2020-05-26 00:54:00.961559	ebooks/53519
288001	application/epub+zip	http://www.gutenberg.org/ebooks/53519.epub.noimages	2020-05-26 00:54:01.312594	ebooks/53519
569558	text/html; charset=utf-8	http://www.gutenberg.org/files/53519/53519-h/53519-h.htm	2016-11-13 04:25:16	ebooks/53519
2053611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53519.kindle.images	2020-05-26 00:54:02.925531	ebooks/53519
509364	text/plain; charset=utf-8	http://www.gutenberg.org/files/53519/53519-0.txt	2016-11-13 04:25:14	ebooks/53519
1911	image/jpeg	http://www.gutenberg.org/cache/epub/53519/pg53519.cover.small.jpg	2020-05-26 00:54:04.337509	ebooks/53519
200916	text/plain; charset=utf-8	http://www.gutenberg.org/files/53519/53519-0.zip	2016-11-13 04:25:16	ebooks/53519
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/53519.rdf	2020-06-11 01:44:13.302961	ebooks/53519
13040	image/jpeg	http://www.gutenberg.org/cache/epub/53519/pg53519.cover.medium.jpg	2020-05-26 00:54:04.383509	ebooks/53519
765842	text/html; charset=utf-8	http://www.gutenberg.org/files/53519/53519-h.zip	2016-11-13 04:25:16	ebooks/53519
25301	text/plain; charset=utf-8	http://www.gutenberg.org/files/5352/5352-0.zip	2018-03-18 02:36:02	ebooks/5352
13891	image/jpeg	http://www.gutenberg.org/cache/epub/5352/pg5352.cover.medium.jpg	2020-06-03 00:27:29.004907	ebooks/5352
45783	application/epub+zip	http://www.gutenberg.org/ebooks/5352.epub.images	2020-06-03 00:27:28.367887	ebooks/5352
25193	application/zip	http://www.gutenberg.org/files/5352/5352.zip	2009-04-19 11:34:06	ebooks/5352
63888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5352/5352.txt	2009-04-19 11:33:18	ebooks/5352
3904	image/jpeg	http://www.gutenberg.org/cache/epub/5352/pg5352.cover.small.jpg	2020-06-03 00:27:28.980879	ebooks/5352
180359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5352.kindle.images	2020-06-03 00:27:28.723885	ebooks/5352
76194	text/html; charset=utf-8	http://www.gutenberg.org/files/5352/5352-h/5352-h.htm	2018-03-18 02:35:28	ebooks/5352
45782	application/epub+zip	http://www.gutenberg.org/ebooks/5352.epub.noimages	2020-06-03 00:27:28.495883	ebooks/5352
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/5352.rdf	2020-06-11 01:04:22.222158	ebooks/5352
64464	text/plain; charset=utf-8	http://www.gutenberg.org/files/5352/5352-0.txt	2018-03-10 08:49:42	ebooks/5352
26727	application/zip	http://www.gutenberg.org/files/5352/5352-h.zip	2018-03-18 02:36:02	ebooks/5352
180350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5352.kindle.noimages	2020-06-03 00:27:28.953892	ebooks/5352
2068	image/jpeg	http://www.gutenberg.org/cache/epub/53520/pg53520.cover.small.jpg	2020-05-26 00:54:08.654452	ebooks/53520
774932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53520.kindle.noimages	2020-05-26 00:54:08.54545	ebooks/53520
1104564	application/zip	http://www.gutenberg.org/files/53520/53520-h.zip	2016-11-13 04:32:00	ebooks/53520
374332	text/html; charset=utf-8	http://www.gutenberg.org/files/53520/53520-h/53520-h.htm	2016-11-13 04:31:58	ebooks/53520
13682	image/jpeg	http://www.gutenberg.org/cache/epub/53520/pg53520.cover.medium.jpg	2020-05-26 00:54:08.758479	ebooks/53520
1090703	application/epub+zip	http://www.gutenberg.org/ebooks/53520.epub.images	2020-05-26 00:54:05.306494	ebooks/53520
2190703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53520.kindle.images	2020-05-26 00:54:07.252467	ebooks/53520
282089	text/plain; charset=utf-8	http://www.gutenberg.org/files/53520/53520-0.txt	2016-11-13 04:31:56	ebooks/53520
12119	application/rdf+xml	http://www.gutenberg.org/ebooks/53520.rdf	2020-06-11 01:44:13.32496	ebooks/53520
97347	text/plain; charset=utf-8	http://www.gutenberg.org/files/53520/53520-0.zip	2016-11-13 04:32:00	ebooks/53520
246928	application/epub+zip	http://www.gutenberg.org/ebooks/53520.epub.noimages	2020-05-26 00:54:05.795491	ebooks/53520
380412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53521.kindle.noimages	2020-06-14 09:04:57.674303	ebooks/53521
161718	application/zip	http://www.gutenberg.org/files/53521/53521-h.zip	2016-11-13 07:48:33	ebooks/53521
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/53521.rdf	2020-06-14 09:04:57.814301	ebooks/53521
255724	application/epub+zip	http://www.gutenberg.org/ebooks/53521.epub.images	2020-06-14 09:04:56.383147	ebooks/53521
124717	text/plain; charset=utf-8	http://www.gutenberg.org/files/53521/53521-0.txt	2020-06-13 19:42:01	ebooks/53521
118912	application/epub+zip	http://www.gutenberg.org/ebooks/53521.epub.noimages	2020-06-14 09:04:56.674129	ebooks/53521
22078	image/jpeg	http://www.gutenberg.org/cache/epub/53521/pg53521.cover.medium.jpg	2020-06-14 09:04:57.742301	ebooks/53521
151001	text/html	http://www.gutenberg.org/files/53521/53521-h/53521-h.htm	2016-11-13 07:46:36	ebooks/53521
43064	text/plain; charset=utf-8	http://www.gutenberg.org/files/53521/53521-0.zip	2020-06-13 19:42:01	ebooks/53521
739149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53521.kindle.images	2020-06-14 09:04:57.195316	ebooks/53521
2116	image/jpeg	http://www.gutenberg.org/cache/epub/53521/pg53521.cover.small.jpg	2020-06-14 09:04:57.708311	ebooks/53521
418077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53522/53522-h/53522-h.htm	2016-11-13 05:31:20	ebooks/53522
856484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53522.kindle.noimages	2020-05-26 00:54:12.929383	ebooks/53522
251528	application/epub+zip	http://www.gutenberg.org/ebooks/53522.epub.images	2020-05-26 00:54:10.95542	ebooks/53522
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/53522.rdf	2020-06-11 01:44:13.37397	ebooks/53522
156484	application/zip	http://www.gutenberg.org/files/53522/53522-8.zip	2016-11-13 05:31:30	ebooks/53522
251528	application/epub+zip	http://www.gutenberg.org/ebooks/53522.epub.noimages	2020-05-26 00:54:11.240432	ebooks/53522
14655	image/jpeg	http://www.gutenberg.org/cache/epub/53522/pg53522.cover.medium.jpg	2020-05-26 00:54:12.973385	ebooks/53522
397520	text/plain	http://www.gutenberg.org/ebooks/53522.txt.utf-8	2020-05-26 00:54:10.603426	ebooks/53522
246428	application/zip	http://www.gutenberg.org/files/53522/53522-h.zip	2016-11-13 05:31:30	ebooks/53522
397547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53522/53522-8.txt	2016-11-13 05:31:20	ebooks/53522
856492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53522.kindle.images	2020-05-26 00:54:12.083403	ebooks/53522
2123	image/jpeg	http://www.gutenberg.org/cache/epub/53522/pg53522.cover.small.jpg	2020-05-26 00:54:12.952396	ebooks/53522
383074	application/zip	http://www.gutenberg.org/files/53523/53523-0.zip	2016-11-13 05:34:04	ebooks/53523
2292827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53523.kindle.noimages	2020-05-26 00:54:23.068465	ebooks/53523
16641	image/jpeg	http://www.gutenberg.org/cache/epub/53523/pg53523.cover.medium.jpg	2020-05-26 00:54:23.542462	ebooks/53523
559415	application/epub+zip	http://www.gutenberg.org/ebooks/53523.epub.noimages	2020-05-26 00:54:15.770356	ebooks/53523
692739	application/epub+zip	http://www.gutenberg.org/ebooks/53523.epub.images	2020-05-26 00:54:14.731389	ebooks/53523
2555779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53523.kindle.images	2020-05-26 00:54:19.373308	ebooks/53523
618334	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53523/53523-h.zip	2016-11-13 05:34:04	ebooks/53523
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/53523.rdf	2020-06-11 01:44:13.399966	ebooks/53523
3065	image/jpeg	http://www.gutenberg.org/cache/epub/53523/pg53523.cover.small.jpg	2020-05-26 00:54:23.313449	ebooks/53523
1035112	text/plain; charset=utf-8	http://www.gutenberg.org/files/53523/53523-0.txt	2016-11-13 05:34:00	ebooks/53523
1354162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53523/53523-h/53523-h.htm	2016-11-13 05:34:02	ebooks/53523
1126107	text/html; charset=utf-8	http://www.gutenberg.org/files/53524/53524-h.zip	2017-07-27 13:14:38	ebooks/53524
1741858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53524.kindle.images	2020-05-26 00:54:26.154416	ebooks/53524
74839	application/zip	http://www.gutenberg.org/files/53524/53524-0.zip	2017-07-27 13:14:36	ebooks/53524
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/53524.rdf	2020-06-11 01:44:13.421968	ebooks/53524
23389	image/jpeg	http://www.gutenberg.org/cache/epub/53524/pg53524.cover.medium.jpg	2020-05-26 00:54:26.875433	ebooks/53524
879750	application/epub+zip	http://www.gutenberg.org/ebooks/53524.epub.images	2020-05-26 00:54:24.744466	ebooks/53524
2812	image/jpeg	http://www.gutenberg.org/cache/epub/53524/pg53524.cover.small.jpg	2020-05-26 00:54:26.844419	ebooks/53524
198522	text/plain; charset=utf-8	http://www.gutenberg.org/files/53524/53524-0.txt	2016-11-13 06:34:42	ebooks/53524
211583	application/epub+zip	http://www.gutenberg.org/ebooks/53524.epub.noimages	2020-05-26 00:54:25.235447	ebooks/53524
627315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53524.kindle.noimages	2020-05-26 00:54:26.811409	ebooks/53524
237580	text/html; charset=utf-8	http://www.gutenberg.org/files/53524/53524-h/53524-h.htm	2016-11-13 06:34:46	ebooks/53524
167589	application/epub+zip	http://www.gutenberg.org/ebooks/53525.epub.images	2020-05-26 00:54:27.211433	ebooks/53525
27262	image/jpeg	http://www.gutenberg.org/cache/epub/53525/pg53525.cover.medium.jpg	2020-05-26 00:54:28.252394	ebooks/53525
3717	image/jpeg	http://www.gutenberg.org/cache/epub/53525/pg53525.cover.small.jpg	2020-05-26 00:54:28.234384	ebooks/53525
116202	text/plain	http://www.gutenberg.org/ebooks/53525.txt.utf-8	2020-05-26 00:54:26.973414	ebooks/53525
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/53525.rdf	2020-06-11 01:44:13.445959	ebooks/53525
163076	application/zip	http://www.gutenberg.org/files/53525/53525-h.zip	2016-11-13 08:00:56	ebooks/53525
40761	application/zip	http://www.gutenberg.org/files/53525/53525-8.zip	2016-11-13 08:00:56	ebooks/53525
460747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53525.kindle.noimages	2020-05-26 00:54:28.214401	ebooks/53525
165171	application/epub+zip	http://www.gutenberg.org/ebooks/53525.epub.noimages	2020-05-26 00:54:27.370428	ebooks/53525
130873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53525/53525-h/53525-h.htm	2016-11-13 07:59:26	ebooks/53525
116198	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53525/53525-8.txt	2016-11-13 07:59:24	ebooks/53525
466125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53525.kindle.images	2020-05-26 00:54:27.790412	ebooks/53525
402310	text/plain	http://www.gutenberg.org/ebooks/53526.txt.utf-8	2020-05-26 00:54:28.347421	ebooks/53526
204337	application/epub+zip	http://www.gutenberg.org/ebooks/53526.epub.noimages	2020-05-26 00:54:29.126424	ebooks/53526
195779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53526/53526-h.zip	2016-11-13 14:03:56	ebooks/53526
794227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53526.kindle.images	2020-05-26 00:54:30.162403	ebooks/53526
1476	image/jpeg	http://www.gutenberg.org/cache/epub/53526/pg53526.cover.small.jpg	2020-05-26 00:54:31.239355	ebooks/53526
209951	application/epub+zip	http://www.gutenberg.org/ebooks/53526.epub.images	2020-05-26 00:54:28.839409	ebooks/53526
786141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53526.kindle.noimages	2020-05-26 00:54:31.196353	ebooks/53526
147339	application/zip	http://www.gutenberg.org/files/53526/53526-8.zip	2016-11-13 14:03:56	ebooks/53526
402301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53526/53526-8.txt	2016-11-13 14:03:42	ebooks/53526
446014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53526/53526-h/53526-h.htm	2016-11-13 14:03:42	ebooks/53526
7487	image/jpeg	http://www.gutenberg.org/cache/epub/53526/pg53526.cover.medium.jpg	2020-05-26 00:54:31.279349	ebooks/53526
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/53526.rdf	2020-06-11 01:44:13.469963	ebooks/53526
4404647	text/html; charset=utf-8	http://www.gutenberg.org/files/53527/53527-h/53527-h.htm	2016-11-13 14:05:34	ebooks/53527
1559494	application/epub+zip	http://www.gutenberg.org/ebooks/53527.epub.images	2020-05-26 00:54:34.227331	ebooks/53527
1417941	application/zip	http://www.gutenberg.org/files/53527/53527-h.zip	2016-11-13 14:05:36	ebooks/53527
2025	image/jpeg	http://www.gutenberg.org/cache/epub/53527/pg53527.cover.small.jpg	2020-05-26 00:54:52.20238	ebooks/53527
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/53527.rdf	2020-06-11 01:44:13.493957	ebooks/53527
6346202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53527.kindle.images	2020-05-26 00:54:43.839483	ebooks/53527
6341008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53527.kindle.noimages	2020-05-26 00:54:51.83938	ebooks/53527
12049	image/jpeg	http://www.gutenberg.org/cache/epub/53527/pg53527.cover.medium.jpg	2020-05-26 00:54:52.668367	ebooks/53527
1556720	application/epub+zip	http://www.gutenberg.org/ebooks/53527.epub.noimages	2020-05-26 00:54:35.748622	ebooks/53527
3950396	text/plain; charset=utf-8	http://www.gutenberg.org/files/53527/53527-0.txt	2016-11-13 14:05:18	ebooks/53527
1385392	application/zip	http://www.gutenberg.org/files/53527/53527-0.zip	2016-11-13 14:05:36	ebooks/53527
106251	text/html	http://www.gutenberg.org/ebooks/53528.html.noimages	2020-05-26 00:54:53.510378	ebooks/53528
106251	text/html	http://www.gutenberg.org/ebooks/53528.html.images	2020-05-26 00:54:53.475373	ebooks/53528
3039	image/jpeg	http://www.gutenberg.org/cache/epub/53528/pg53528.cover.small.jpg	2020-05-26 00:54:54.256353	ebooks/53528
14636	application/rdf+xml	http://www.gutenberg.org/ebooks/53528.rdf	2020-06-11 01:44:13.519954	ebooks/53528
93414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53528/53528-8.txt	2016-11-14 05:37:26	ebooks/53528
63100	application/epub+zip	http://www.gutenberg.org/ebooks/53528.epub.noimages	2020-05-26 00:54:53.635373	ebooks/53528
238577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53528.kindle.images	2020-05-26 00:54:53.93536	ebooks/53528
38959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53528/53528-8.zip	2016-11-14 05:38:28	ebooks/53528
13227	image/jpeg	http://www.gutenberg.org/cache/epub/53528/pg53528.cover.medium.jpg	2020-05-26 00:54:54.281356	ebooks/53528
238568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53528.kindle.noimages	2020-05-26 00:54:54.230359	ebooks/53528
63101	application/epub+zip	http://www.gutenberg.org/ebooks/53528.epub.images	2020-05-26 00:54:53.581357	ebooks/53528
96980	text/plain	http://www.gutenberg.org/ebooks/53528.txt.utf-8	2020-05-26 00:54:53.400361	ebooks/53528
8811	image/jpeg	http://www.gutenberg.org/cache/epub/53529/pg53529.cover.medium.jpg	2020-05-26 00:54:56.540327	ebooks/53529
656781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53529.kindle.noimages	2020-05-26 00:54:56.492336	ebooks/53529
381585	text/html	http://www.gutenberg.org/ebooks/53529.html.noimages	2020-05-26 00:54:54.6904	ebooks/53529
136358	application/zip	http://www.gutenberg.org/files/53529/53529-8.zip	2016-11-14 05:54:59	ebooks/53529
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/53529.rdf	2020-06-11 01:44:13.546964	ebooks/53529
2445	image/jpeg	http://www.gutenberg.org/cache/epub/53529/pg53529.cover.small.jpg	2020-05-26 00:54:56.518316	ebooks/53529
357263	text/plain	http://www.gutenberg.org/ebooks/53529.txt.utf-8	2020-05-26 00:54:54.396377	ebooks/53529
341328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53529/53529-8.txt	2016-11-14 05:54:59	ebooks/53529
166525	application/epub+zip	http://www.gutenberg.org/ebooks/53529.epub.images	2020-05-26 00:54:54.862367	ebooks/53529
166525	application/epub+zip	http://www.gutenberg.org/ebooks/53529.epub.noimages	2020-05-26 00:54:54.980354	ebooks/53529
656793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53529.kindle.images	2020-05-26 00:54:55.734339	ebooks/53529
381585	text/html	http://www.gutenberg.org/ebooks/53529.html.images	2020-05-26 00:54:54.611377	ebooks/53529
546860	text/plain	http://www.gutenberg.org/ebooks/5353.txt.utf-8	2020-06-03 00:27:29.1289	ebooks/5353
3939	image/jpeg	http://www.gutenberg.org/cache/epub/5353/pg5353.cover.small.jpg	2020-06-03 00:27:32.070846	ebooks/5353
257564	application/epub+zip	http://www.gutenberg.org/ebooks/5353.epub.images	2020-06-03 00:27:29.78389	ebooks/5353
257564	application/epub+zip	http://www.gutenberg.org/ebooks/5353.epub.noimages	2020-06-03 00:27:29.910869	ebooks/5353
577480	text/html	http://www.gutenberg.org/ebooks/5353.html.noimages	2020-06-03 00:27:29.570908	ebooks/5353
577480	text/html	http://www.gutenberg.org/ebooks/5353.html.images	2020-06-03 00:27:29.457879	ebooks/5353
1008920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5353.kindle.noimages	2020-06-03 00:27:32.0439	ebooks/5353
18508	image/jpeg	http://www.gutenberg.org/cache/epub/5353/pg5353.cover.medium.jpg	2020-06-03 00:27:32.09489	ebooks/5353
546890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5353/5353.txt	2014-10-26 17:53:48	ebooks/5353
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/5353.rdf	2020-06-11 01:04:22.249136	ebooks/5353
215748	application/zip	http://www.gutenberg.org/files/5353/5353.zip	2014-10-26 17:55:46	ebooks/5353
1008932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5353.kindle.images	2020-06-03 00:27:30.977864	ebooks/5353
267789	application/zip	http://www.gutenberg.org/files/53530/53530-h.zip	2016-11-14 05:54:42	ebooks/53530
211853	application/epub+zip	http://www.gutenberg.org/ebooks/53530.epub.noimages	2020-05-26 00:54:57.469304	ebooks/53530
784983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53530.kindle.images	2020-05-26 00:54:58.534291	ebooks/53530
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/53530.rdf	2020-06-11 01:44:13.572963	ebooks/53530
57708	application/zip	http://www.gutenberg.org/files/53530/53530-0.zip	2016-11-14 05:54:42	ebooks/53530
2002	image/jpeg	http://www.gutenberg.org/cache/epub/53530/pg53530.cover.small.jpg	2020-05-26 00:54:59.685325	ebooks/53530
301391	application/epub+zip	http://www.gutenberg.org/ebooks/53530.epub.images	2020-05-26 00:54:57.135359	ebooks/53530
14502	image/jpeg	http://www.gutenberg.org/cache/epub/53530/pg53530.cover.medium.jpg	2020-05-26 00:54:59.727297	ebooks/53530
172593	text/plain; charset=utf-8	http://www.gutenberg.org/files/53530/53530-0.txt	2016-11-14 05:54:40	ebooks/53530
673213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53530.kindle.noimages	2020-05-26 00:54:59.640314	ebooks/53530
331661	text/html; charset=us-ascii	http://www.gutenberg.org/files/53530/53530-h/53530-h.htm	2016-11-14 05:54:42	ebooks/53530
440855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53531.kindle.noimages	2020-05-26 00:55:05.5784	ebooks/53531
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/53531.rdf	2020-06-11 01:44:13.596952	ebooks/53531
1790	image/jpeg	http://www.gutenberg.org/cache/epub/53531/pg53531.cover.small.jpg	2020-05-26 00:55:05.6304	ebooks/53531
124105	application/epub+zip	http://www.gutenberg.org/ebooks/53531.epub.noimages	2020-05-26 00:55:02.267451	ebooks/53531
9337	image/jpeg	http://www.gutenberg.org/cache/epub/53531/pg53531.cover.medium.jpg	2020-05-26 00:55:05.678438	ebooks/53531
58266	application/zip	http://www.gutenberg.org/files/53531/53531-0.zip	2016-11-14 13:38:54	ebooks/53531
3476748	application/zip	http://www.gutenberg.org/files/53531/53531-h.zip	2016-11-14 13:38:56	ebooks/53531
202088	text/html	http://www.gutenberg.org/files/53531/53531-h/53531-h.htm	2016-11-14 13:38:46	ebooks/53531
157742	text/plain; charset=utf-8	http://www.gutenberg.org/files/53531/53531-0.txt	2016-11-14 13:38:44	ebooks/53531
6981455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53531.kindle.images	2020-05-26 00:55:04.893428	ebooks/53531
3437461	application/epub+zip	http://www.gutenberg.org/ebooks/53531.epub.images	2020-05-26 00:55:01.334467	ebooks/53531
405004	text/html; charset=utf-8	http://www.gutenberg.org/files/53532/53532-h/53532-h.htm	2016-11-14 15:43:58	ebooks/53532
360825	text/plain; charset=utf-8	http://www.gutenberg.org/files/53532/53532-0.txt	2016-11-14 15:43:56	ebooks/53532
6492	image/jpeg	http://www.gutenberg.org/cache/epub/53532/pg53532.cover.medium.jpg	2020-05-26 00:55:10.734344	ebooks/53532
734255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53532.kindle.noimages	2020-05-26 00:55:10.656355	ebooks/53532
4769509	text/html; charset=utf-8	http://www.gutenberg.org/files/53532/53532-h.zip	2016-11-14 15:44:10	ebooks/53532
1466	image/jpeg	http://www.gutenberg.org/cache/epub/53532/pg53532.cover.small.jpg	2020-05-26 00:55:10.696347	ebooks/53532
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/53532.rdf	2020-06-11 01:44:13.618952	ebooks/53532
142274	application/zip	http://www.gutenberg.org/files/53532/53532-0.zip	2016-11-14 15:44:08	ebooks/53532
203443	application/epub+zip	http://www.gutenberg.org/ebooks/53532.epub.noimages	2020-05-26 00:55:06.838463	ebooks/53532
9497169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53532.kindle.images	2020-05-26 00:55:09.669351	ebooks/53532
4805689	application/epub+zip	http://www.gutenberg.org/ebooks/53532.epub.images	2020-05-26 00:55:06.487429	ebooks/53532
229817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53533/53533-h/53533-h.htm	2016-11-15 05:40:42	ebooks/53533
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/53533.rdf	2020-06-11 01:44:13.643953	ebooks/53533
322432	application/epub+zip	http://www.gutenberg.org/ebooks/53533.epub.images	2020-05-26 00:55:11.522364	ebooks/53533
213214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53533/53533-8.txt	2016-11-15 05:40:42	ebooks/53533
80248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53533/53533-8.zip	2016-11-15 05:40:50	ebooks/53533
854464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53533.kindle.images	2020-05-26 00:55:12.430319	ebooks/53533
4206	image/jpeg	http://www.gutenberg.org/cache/epub/53533/pg53533.cover.small.jpg	2020-05-26 00:55:13.067325	ebooks/53533
435596	application/zip	http://www.gutenberg.org/files/53533/53533-h.zip	2016-11-15 05:40:50	ebooks/53533
213185	text/plain	http://www.gutenberg.org/ebooks/53533.txt.utf-8	2020-05-26 00:55:10.85736	ebooks/53533
28395	image/jpeg	http://www.gutenberg.org/cache/epub/53533/pg53533.cover.medium.jpg	2020-05-26 00:55:13.088321	ebooks/53533
167410	application/epub+zip	http://www.gutenberg.org/ebooks/53533.epub.noimages	2020-05-26 00:55:11.726326	ebooks/53533
556126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53533.kindle.noimages	2020-05-26 00:55:13.045307	ebooks/53533
569738	application/epub+zip	http://www.gutenberg.org/ebooks/53534.epub.images	2020-05-26 00:55:13.672356	ebooks/53534
1624090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53534.kindle.images	2020-05-26 00:55:15.373577	ebooks/53534
340937	application/epub+zip	http://www.gutenberg.org/ebooks/53534.epub.noimages	2020-05-26 00:55:13.996354	ebooks/53534
540448	text/plain; charset=utf-8	http://www.gutenberg.org/files/53534/53534-0.txt	2016-11-15 13:44:40	ebooks/53534
515924	application/zip	http://www.gutenberg.org/files/53534/53534-h.zip	2016-11-15 13:44:46	ebooks/53534
583003	text/html; charset=utf-8	http://www.gutenberg.org/files/53534/53534-h/53534-h.htm	2016-11-15 13:44:44	ebooks/53534
12119	image/jpeg	http://www.gutenberg.org/cache/epub/53534/pg53534.cover.medium.jpg	2020-05-26 00:55:16.743584	ebooks/53534
211338	text/plain; charset=utf-8	http://www.gutenberg.org/files/53534/53534-0.zip	2016-11-15 13:44:46	ebooks/53534
1169673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53534.kindle.noimages	2020-05-26 00:55:16.677574	ebooks/53534
1630	image/jpeg	http://www.gutenberg.org/cache/epub/53534/pg53534.cover.small.jpg	2020-05-26 00:55:16.713563	ebooks/53534
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/53534.rdf	2020-06-11 01:44:13.671951	ebooks/53534
87048	text/plain; charset=utf-8	http://www.gutenberg.org/files/53535/53535-0.txt	2016-11-15 13:46:26	ebooks/53535
3527267	application/epub+zip	http://www.gutenberg.org/ebooks/53535.epub.images	2020-05-26 00:55:18.244557	ebooks/53535
136254	text/html	http://www.gutenberg.org/files/53535/53535-h/53535-h.htm	2016-11-15 13:47:06	ebooks/53535
427262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53535.kindle.noimages	2020-05-26 00:55:22.333495	ebooks/53535
7112395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53535.kindle.images	2020-05-26 00:55:21.664498	ebooks/53535
27099	image/jpeg	http://www.gutenberg.org/cache/epub/53535/pg53535.cover.medium.jpg	2020-05-26 00:55:22.444492	ebooks/53535
150654	application/epub+zip	http://www.gutenberg.org/ebooks/53535.epub.noimages	2020-05-26 00:55:19.323534	ebooks/53535
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/53535.rdf	2020-06-11 01:44:13.695952	ebooks/53535
3988	image/jpeg	http://www.gutenberg.org/cache/epub/53535/pg53535.cover.small.jpg	2020-05-26 00:55:22.390493	ebooks/53535
27525	application/zip	http://www.gutenberg.org/files/53535/53535-0.zip	2016-11-15 13:47:12	ebooks/53535
3631174	application/zip	http://www.gutenberg.org/files/53535/53535-h.zip	2016-11-15 13:47:12	ebooks/53535
139758	application/epub+zip	http://www.gutenberg.org/ebooks/53536.epub.noimages	2020-05-26 00:55:25.506458	ebooks/53536
29912	application/zip	http://www.gutenberg.org/files/53536/53536-0.zip	2016-11-16 04:33:46	ebooks/53536
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/53536.rdf	2020-06-11 01:44:13.720956	ebooks/53536
6032282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53536.kindle.images	2020-05-26 00:55:27.460486	ebooks/53536
3646	image/jpeg	http://www.gutenberg.org/cache/epub/53536/pg53536.cover.small.jpg	2020-05-26 00:55:27.884429	ebooks/53536
2969978	application/epub+zip	http://www.gutenberg.org/ebooks/53536.epub.images	2020-05-26 00:55:25.169464	ebooks/53536
93528	text/html; charset=utf-8	http://www.gutenberg.org/files/53536/53536-h/53536-h.htm	2016-11-16 04:33:46	ebooks/53536
75457	text/plain; charset=utf-8	http://www.gutenberg.org/files/53536/53536-0.txt	2016-11-16 04:33:42	ebooks/53536
4056272	application/zip	http://www.gutenberg.org/files/53536/53536-h.zip	2016-11-16 04:33:46	ebooks/53536
388030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53536.kindle.noimages	2020-05-26 00:55:27.851425	ebooks/53536
21617	image/jpeg	http://www.gutenberg.org/cache/epub/53536/pg53536.cover.medium.jpg	2020-05-26 00:55:27.909472	ebooks/53536
9100030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53537.kindle.images	2020-05-26 00:55:33.873333	ebooks/53537
419855	text/html; charset=utf-8	http://www.gutenberg.org/files/53537/53537-h/53537-h.htm	2016-11-16 04:47:08	ebooks/53537
5825383	application/zip	http://www.gutenberg.org/files/53537/53537-h.zip	2016-11-16 04:49:16	ebooks/53537
5085010	application/epub+zip	http://www.gutenberg.org/ebooks/53537.epub.images	2020-05-26 00:55:30.535376	ebooks/53537
2671	image/jpeg	http://www.gutenberg.org/cache/epub/53537/pg53537.cover.small.jpg	2020-05-26 00:55:34.872328	ebooks/53537
151851	application/zip	http://www.gutenberg.org/files/53537/53537-0.zip	2016-11-16 04:49:16	ebooks/53537
375470	text/plain; charset=utf-8	http://www.gutenberg.org/files/53537/53537-0.txt	2016-11-16 04:48:44	ebooks/53537
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/53537.rdf	2020-06-11 01:44:13.757952	ebooks/53537
247439	application/epub+zip	http://www.gutenberg.org/ebooks/53537.epub.noimages	2020-05-26 00:55:30.915383	ebooks/53537
839163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53537.kindle.noimages	2020-05-26 00:55:34.838328	ebooks/53537
20227	image/jpeg	http://www.gutenberg.org/cache/epub/53537/pg53537.cover.medium.jpg	2020-05-26 00:55:34.903337	ebooks/53537
420752	text/html	http://www.gutenberg.org/files/53538/53538-h/53538-h.htm	2016-11-16 08:49:43	ebooks/53538
206947	text/html	http://www.gutenberg.org/files/53538/53538-h.zip	2016-11-16 08:51:58	ebooks/53538
853645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53538.kindle.noimages	2020-06-14 09:05:02.916311	ebooks/53538
890804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53538.kindle.images	2020-06-14 09:05:01.806376	ebooks/53538
2783	image/jpeg	http://www.gutenberg.org/cache/epub/53538/pg53538.cover.small.jpg	2020-06-14 09:05:03.078245	ebooks/53538
253669	application/epub+zip	http://www.gutenberg.org/ebooks/53538.epub.noimages	2020-06-14 09:05:00.706286	ebooks/53538
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/53538.rdf	2020-06-14 09:05:03.243253	ebooks/53538
276660	application/epub+zip	http://www.gutenberg.org/ebooks/53538.epub.images	2020-06-14 09:05:00.25845	ebooks/53538
364152	text/plain; charset=utf-8	http://www.gutenberg.org/files/53538/53538-0.txt	2020-06-13 19:43:24	ebooks/53538
16374	image/jpeg	http://www.gutenberg.org/cache/epub/53538/pg53538.cover.medium.jpg	2020-06-14 09:05:03.123242	ebooks/53538
147498	application/zip	http://www.gutenberg.org/files/53538/53538-0.zip	2020-06-13 19:43:24	ebooks/53538
28594	text/plain; charset=utf-8	http://www.gutenberg.org/files/53539/53539-0.zip	2020-06-13 19:43:31	ebooks/53539
303784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53539.kindle.noimages	2020-06-14 09:05:10.417184	ebooks/53539
102496	application/epub+zip	http://www.gutenberg.org/ebooks/53539.epub.noimages	2020-06-14 09:05:07.749171	ebooks/53539
101204	text/html	http://www.gutenberg.org/files/53539/53539-h/53539-h.htm	2016-11-16 11:32:40	ebooks/53539
11739	application/rdf+xml	http://www.gutenberg.org/ebooks/53539.rdf	2020-06-14 09:05:10.537146	ebooks/53539
8864136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53539.kindle.images	2020-06-14 09:05:10.02816	ebooks/53539
3024659	application/zip	http://www.gutenberg.org/files/53539/53539-h.zip	2016-11-16 11:35:55	ebooks/53539
4972545	application/epub+zip	http://www.gutenberg.org/ebooks/53539.epub.images	2020-06-14 09:05:06.772219	ebooks/53539
4239	image/jpeg	http://www.gutenberg.org/cache/epub/53539/pg53539.cover.small.jpg	2020-06-14 09:05:10.446141	ebooks/53539
24922	image/jpeg	http://www.gutenberg.org/cache/epub/53539/pg53539.cover.medium.jpg	2020-06-14 09:05:10.472213	ebooks/53539
76009	text/plain; charset=utf-8	http://www.gutenberg.org/files/53539/53539-0.txt	2020-06-13 19:43:31	ebooks/53539
573068	text/html	http://www.gutenberg.org/ebooks/5354.html.images	2020-06-03 00:27:32.535873	ebooks/5354
573068	text/html	http://www.gutenberg.org/ebooks/5354.html.noimages	2020-06-03 00:27:32.652854	ebooks/5354
208984	application/zip	http://www.gutenberg.org/files/5354/5354.zip	2014-10-26 17:55:48	ebooks/5354
251334	application/epub+zip	http://www.gutenberg.org/ebooks/5354.epub.images	2020-06-03 00:27:32.886862	ebooks/5354
3946	image/jpeg	http://www.gutenberg.org/cache/epub/5354/pg5354.cover.small.jpg	2020-06-03 00:27:35.273799	ebooks/5354
532723	text/plain	http://www.gutenberg.org/ebooks/5354.txt.utf-8	2020-06-03 00:27:32.213861	ebooks/5354
988830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5354.kindle.noimages	2020-06-03 00:27:35.2468	ebooks/5354
18481	image/jpeg	http://www.gutenberg.org/cache/epub/5354/pg5354.cover.medium.jpg	2020-06-03 00:27:35.298801	ebooks/5354
251334	application/epub+zip	http://www.gutenberg.org/ebooks/5354.epub.noimages	2020-06-03 00:27:33.032837	ebooks/5354
988842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5354.kindle.images	2020-06-03 00:27:34.13783	ebooks/5354
532753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5354/5354.txt	2014-10-26 17:54:36	ebooks/5354
14225	application/rdf+xml	http://www.gutenberg.org/ebooks/5354.rdf	2020-06-11 01:04:22.276113	ebooks/5354
218992	text/plain; charset=utf-8	http://www.gutenberg.org/files/53540/53540-0.zip	2016-11-16 11:04:04	ebooks/53540
1161156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53540.kindle.noimages	2020-05-26 00:55:46.75638	ebooks/53540
286772	application/epub+zip	http://www.gutenberg.org/ebooks/53540.epub.noimages	2020-05-26 00:55:43.810427	ebooks/53540
664988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53540/53540-h/53540-h.htm	2016-11-16 11:04:04	ebooks/53540
615573	text/plain; charset=utf-8	http://www.gutenberg.org/files/53540/53540-0.txt	2016-11-16 11:04:00	ebooks/53540
1161164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53540.kindle.images	2020-05-26 00:55:45.293385	ebooks/53540
256870	application/zip	http://www.gutenberg.org/files/53540/53540-h.zip	2016-11-16 11:04:04	ebooks/53540
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/53540.rdf	2020-06-11 01:44:13.826948	ebooks/53540
286772	application/epub+zip	http://www.gutenberg.org/ebooks/53540.epub.images	2020-05-26 00:55:43.511415	ebooks/53540
19742	image/jpeg	http://www.gutenberg.org/cache/epub/53540/pg53540.cover.medium.jpg	2020-05-26 00:55:46.833366	ebooks/53540
3585	image/jpeg	http://www.gutenberg.org/cache/epub/53540/pg53540.cover.small.jpg	2020-05-26 00:55:46.797383	ebooks/53540
14147	image/jpeg	http://www.gutenberg.org/cache/epub/53541/pg53541.cover.medium.jpg	2020-05-26 00:55:54.960558	ebooks/53541
279652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53541/53541-8.zip	2016-11-16 11:03:06	ebooks/53541
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/53541.rdf	2020-06-11 01:44:13.85195	ebooks/53541
1018803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53541/53541-h/53541-h.htm	2016-11-16 11:02:36	ebooks/53541
467111	application/epub+zip	http://www.gutenberg.org/ebooks/53541.epub.noimages	2020-05-26 00:55:49.150336	ebooks/53541
1780331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53541.kindle.noimages	2020-05-26 00:55:54.451596	ebooks/53541
1950	image/jpeg	http://www.gutenberg.org/cache/epub/53541/pg53541.cover.small.jpg	2020-05-26 00:55:54.619565	ebooks/53541
852211	text/plain	http://www.gutenberg.org/ebooks/53541.txt.utf-8	2020-05-26 00:55:46.972366	ebooks/53541
1793353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53541.kindle.images	2020-05-26 00:55:51.803328	ebooks/53541
851679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53541/53541-8.txt	2016-11-16 11:02:36	ebooks/53541
474065	application/epub+zip	http://www.gutenberg.org/ebooks/53541.epub.images	2020-05-26 00:55:48.33436	ebooks/53541
443775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53541/53541-h.zip	2016-11-16 11:03:06	ebooks/53541
200812	text/plain; charset=utf-8	http://www.gutenberg.org/files/53542/53542-0.txt	2016-11-18 22:30:08	ebooks/53542
72065	application/zip	http://www.gutenberg.org/files/53542/53542-0.zip	2016-11-18 22:32:24	ebooks/53542
216410	application/epub+zip	http://www.gutenberg.org/ebooks/53542.epub.noimages	2020-05-26 00:55:57.063551	ebooks/53542
2585705	application/epub+zip	http://www.gutenberg.org/ebooks/53542.epub.images	2020-05-26 00:55:56.302571	ebooks/53542
2525286	application/zip	http://www.gutenberg.org/files/53542/53542-h.zip	2016-11-18 22:32:24	ebooks/53542
651616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53542.kindle.noimages	2020-05-26 00:55:59.386523	ebooks/53542
15692	image/jpeg	http://www.gutenberg.org/cache/epub/53542/pg53542.cover.medium.jpg	2020-05-26 00:55:59.463501	ebooks/53542
251232	text/html; charset=utf-8	http://www.gutenberg.org/files/53542/53542-h/53542-h.htm	2016-11-18 22:31:46	ebooks/53542
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/53542.rdf	2020-06-11 01:44:13.87495	ebooks/53542
2132	image/jpeg	http://www.gutenberg.org/cache/epub/53542/pg53542.cover.small.jpg	2020-05-26 00:55:59.425512	ebooks/53542
4115443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53542.kindle.images	2020-05-26 00:55:58.560531	ebooks/53542
106974	application/epub+zip	http://www.gutenberg.org/ebooks/53543.epub.images	2020-05-26 00:55:59.848503	ebooks/53543
78265	application/zip	http://www.gutenberg.org/files/53543/53543-8.zip	2016-11-17 05:19:18	ebooks/53543
16702	image/jpeg	http://www.gutenberg.org/cache/epub/53543/pg53543.cover.medium.jpg	2020-05-26 00:56:00.882503	ebooks/53543
215078	text/html	http://www.gutenberg.org/ebooks/53543.html.images	2020-05-26 00:55:59.698524	ebooks/53543
429690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53543.kindle.noimages	2020-05-26 00:56:00.832482	ebooks/53543
215078	text/html	http://www.gutenberg.org/ebooks/53543.html.noimages	2020-05-26 00:55:59.748501	ebooks/53543
206691	text/plain	http://www.gutenberg.org/ebooks/53543.txt.utf-8	2020-05-26 00:55:59.589532	ebooks/53543
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/53543.rdf	2020-06-11 01:44:13.900953	ebooks/53543
4014	image/jpeg	http://www.gutenberg.org/cache/epub/53543/pg53543.cover.small.jpg	2020-05-26 00:56:00.858507	ebooks/53543
106974	application/epub+zip	http://www.gutenberg.org/ebooks/53543.epub.noimages	2020-05-26 00:55:59.919505	ebooks/53543
429698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53543.kindle.images	2020-05-26 00:56:00.380499	ebooks/53543
198740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53543/53543-8.txt	2016-11-17 05:18:20	ebooks/53543
5012	image/jpeg	http://www.gutenberg.org/cache/epub/53544/pg53544.cover.small.jpg	2020-05-26 00:56:04.275469	ebooks/53544
155582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53544/53544-8.zip	2016-11-17 09:23:49	ebooks/53544
155584	application/zip	http://www.gutenberg.org/files/53544/53544.zip	2016-11-17 09:23:49	ebooks/53544
428421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53544/53544-8.txt	2016-11-17 09:23:49	ebooks/53544
2282850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53544.kindle.images	2020-05-26 00:56:03.131464	ebooks/53544
32004	image/jpeg	http://www.gutenberg.org/cache/epub/53544/pg53544.cover.medium.jpg	2020-05-26 00:56:04.308465	ebooks/53544
928056	application/epub+zip	http://www.gutenberg.org/ebooks/53544.epub.images	2020-05-26 00:56:01.490494	ebooks/53544
475813	text/html	http://www.gutenberg.org/files/53544/53544-h/53544-h.htm	2016-11-17 09:26:25	ebooks/53544
16950	application/rdf+xml	http://www.gutenberg.org/ebooks/53544.rdf	2020-06-11 01:44:13.933948	ebooks/53544
278122	application/epub+zip	http://www.gutenberg.org/ebooks/53544.epub.noimages	2020-05-26 00:56:01.742497	ebooks/53544
911381	application/zip	http://www.gutenberg.org/files/53544/53544-h.zip	2016-11-17 09:29:06	ebooks/53544
986804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53544.kindle.noimages	2020-05-26 00:56:04.241451	ebooks/53544
428385	text/plain	http://www.gutenberg.org/ebooks/53544.txt.utf-8	2020-05-26 00:56:01.000547	ebooks/53544
428429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53544/53544.txt	2016-11-17 09:23:49	ebooks/53544
29355	image/jpeg	http://www.gutenberg.org/cache/epub/53545/pg53545.cover.medium.jpg	2020-05-26 00:56:10.496358	ebooks/53545
674386	application/zip	http://www.gutenberg.org/files/53545/53545-h.zip	2016-11-17 09:15:34	ebooks/53545
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/53545.rdf	2020-06-11 01:44:13.955954	ebooks/53545
143641	application/zip	http://www.gutenberg.org/files/53545/53545-0.zip	2016-11-17 09:15:34	ebooks/53545
692677	text/html; charset=utf-8	http://www.gutenberg.org/files/53545/53545-h/53545-h.htm	2016-11-17 09:15:32	ebooks/53545
4208	image/jpeg	http://www.gutenberg.org/cache/epub/53545/pg53545.cover.small.jpg	2020-05-26 00:56:10.389383	ebooks/53545
272381	application/epub+zip	http://www.gutenberg.org/ebooks/53545.epub.noimages	2020-05-26 00:56:06.228423	ebooks/53545
630017	application/epub+zip	http://www.gutenberg.org/ebooks/53545.epub.images	2020-05-26 00:56:05.65645	ebooks/53545
1706661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53545.kindle.images	2020-05-26 00:56:08.326387	ebooks/53545
404815	text/plain; charset=utf-8	http://www.gutenberg.org/files/53545/53545-0.txt	2016-11-17 09:15:30	ebooks/53545
1050545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53545.kindle.noimages	2020-05-26 00:56:10.276362	ebooks/53545
977122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53546.kindle.noimages	2020-05-26 00:56:14.169342	ebooks/53546
245598	application/epub+zip	http://www.gutenberg.org/ebooks/53546.epub.images	2020-05-26 00:56:11.690364	ebooks/53546
977134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53546.kindle.images	2020-05-26 00:56:13.010345	ebooks/53546
245598	application/epub+zip	http://www.gutenberg.org/ebooks/53546.epub.noimages	2020-05-26 00:56:11.867361	ebooks/53546
538586	text/plain	http://www.gutenberg.org/ebooks/53546.txt.utf-8	2020-05-26 00:56:10.775356	ebooks/53546
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/53546.rdf	2020-06-11 01:44:13.984977	ebooks/53546
586141	text/html	http://www.gutenberg.org/ebooks/53546.html.images	2020-05-26 00:56:11.316383	ebooks/53546
514811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53546/53546-8.txt	2016-11-17 09:57:23	ebooks/53546
586141	text/html	http://www.gutenberg.org/ebooks/53546.html.noimages	2020-05-26 00:56:11.431363	ebooks/53546
3658	image/jpeg	http://www.gutenberg.org/cache/epub/53546/pg53546.cover.small.jpg	2020-05-26 00:56:14.197314	ebooks/53546
199337	application/zip	http://www.gutenberg.org/files/53546/53546-8.zip	2016-11-17 09:57:23	ebooks/53546
14859	image/jpeg	http://www.gutenberg.org/cache/epub/53546/pg53546.cover.medium.jpg	2020-05-26 00:56:14.22132	ebooks/53546
447332	application/epub+zip	http://www.gutenberg.org/ebooks/53547.epub.images	2020-05-26 00:56:14.811435	ebooks/53547
438577	application/zip	http://www.gutenberg.org/files/53547/53547-h.zip	2016-11-17 13:53:26	ebooks/53547
2072	image/jpeg	http://www.gutenberg.org/cache/epub/53547/pg53547.cover.small.jpg	2020-05-26 00:56:16.882329	ebooks/53547
537890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53547.kindle.noimages	2020-05-26 00:56:16.843347	ebooks/53547
186755	text/plain; charset=utf-8	http://www.gutenberg.org/files/53547/53547-0.txt	2016-11-17 13:53:22	ebooks/53547
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/53547.rdf	2020-06-11 01:44:14.007949	ebooks/53547
68863	application/zip	http://www.gutenberg.org/files/53547/53547-0.zip	2016-11-17 13:53:26	ebooks/53547
1004244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53547.kindle.images	2020-05-26 00:56:16.058319	ebooks/53547
217611	text/html; charset=utf-8	http://www.gutenberg.org/files/53547/53547-h/53547-h.htm	2016-11-17 13:53:24	ebooks/53547
13013	image/jpeg	http://www.gutenberg.org/cache/epub/53547/pg53547.cover.medium.jpg	2020-05-26 00:56:16.919306	ebooks/53547
189486	application/epub+zip	http://www.gutenberg.org/ebooks/53547.epub.noimages	2020-05-26 00:56:15.178379	ebooks/53547
1659299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53548.kindle.images	2020-05-26 00:56:18.954449	ebooks/53548
855970	application/zip	http://www.gutenberg.org/files/53548/53548-h.zip	2016-11-17 17:19:43	ebooks/53548
894999	application/epub+zip	http://www.gutenberg.org/ebooks/53548.epub.images	2020-05-26 00:56:17.54931	ebooks/53548
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/53548.rdf	2020-06-11 01:44:14.034971	ebooks/53548
146223	application/zip	http://www.gutenberg.org/files/53548/53548-8.zip	2016-11-17 17:14:22	ebooks/53548
395825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53548/53548-8.txt	2016-11-17 17:14:22	ebooks/53548
442584	text/html	http://www.gutenberg.org/files/53548/53548-h/53548-h.htm	2016-11-17 17:17:37	ebooks/53548
18995	image/jpeg	http://www.gutenberg.org/cache/epub/53548/pg53548.cover.medium.jpg	2020-05-26 00:56:20.063462	ebooks/53548
898521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53548.kindle.noimages	2020-05-26 00:56:20.001437	ebooks/53548
395795	text/plain	http://www.gutenberg.org/ebooks/53548.txt.utf-8	2020-05-26 00:56:17.035314	ebooks/53548
395835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53548/53548.txt	2016-11-17 17:14:22	ebooks/53548
3265	image/jpeg	http://www.gutenberg.org/cache/epub/53548/pg53548.cover.small.jpg	2020-05-26 00:56:20.034455	ebooks/53548
289461	application/epub+zip	http://www.gutenberg.org/ebooks/53548.epub.noimages	2020-05-26 00:56:17.844507	ebooks/53548
146210	application/zip	http://www.gutenberg.org/files/53548/53548.zip	2016-11-17 17:14:22	ebooks/53548
1914844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53549.kindle.noimages	2020-06-14 09:05:19.344318	ebooks/53549
474444	application/epub+zip	http://www.gutenberg.org/ebooks/53549.epub.images	2020-06-14 09:05:13.503408	ebooks/53549
451266	application/epub+zip	http://www.gutenberg.org/ebooks/53549.epub.noimages	2020-06-14 09:05:14.180641	ebooks/53549
1063986	text/html	http://www.gutenberg.org/files/53549/53549-h/53549-h.htm	2016-11-18 07:27:55	ebooks/53549
1935478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53549.kindle.images	2020-06-14 09:05:16.756424	ebooks/53549
15545	image/jpeg	http://www.gutenberg.org/cache/epub/53549/pg53549.cover.medium.jpg	2020-06-14 09:05:19.466321	ebooks/53549
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/53549.rdf	2020-06-14 09:05:19.604315	ebooks/53549
2055	image/jpeg	http://www.gutenberg.org/cache/epub/53549/pg53549.cover.small.jpg	2020-06-14 09:05:19.408425	ebooks/53549
402261	text/html	http://www.gutenberg.org/files/53549/53549-h.zip	2016-11-18 07:30:37	ebooks/53549
339394	application/zip	http://www.gutenberg.org/files/53549/53549-0.zip	2020-06-13 19:44:01	ebooks/53549
940105	text/plain; charset=utf-8	http://www.gutenberg.org/files/53549/53549-0.txt	2020-06-13 19:44:01	ebooks/53549
1113184	text/html	http://www.gutenberg.org/ebooks/5355.html.images	2020-06-03 00:27:36.023828	ebooks/5355
1856492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5355.kindle.images	2020-06-03 00:27:38.916768	ebooks/5355
3988	image/jpeg	http://www.gutenberg.org/cache/epub/5355/pg5355.cover.small.jpg	2020-06-03 00:27:40.972931	ebooks/5355
411148	application/zip	http://www.gutenberg.org/files/5355/5355.zip	2019-05-29 06:58:22	ebooks/5355
1856476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5355.kindle.noimages	2020-06-03 00:27:40.944929	ebooks/5355
1113184	text/html	http://www.gutenberg.org/ebooks/5355.html.noimages	2020-06-03 00:27:36.244794	ebooks/5355
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/5355.rdf	2020-06-11 01:04:22.302114	ebooks/5355
1047623	text/plain	http://www.gutenberg.org/ebooks/5355.txt.utf-8	2020-06-03 00:27:35.430808	ebooks/5355
1047653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5355/5355.txt	2019-05-29 06:57:46	ebooks/5355
18471	image/jpeg	http://www.gutenberg.org/cache/epub/5355/pg5355.cover.medium.jpg	2020-06-03 00:27:40.997926	ebooks/5355
473276	application/epub+zip	http://www.gutenberg.org/ebooks/5355.epub.noimages	2020-06-03 00:27:36.901786	ebooks/5355
473276	application/epub+zip	http://www.gutenberg.org/ebooks/5355.epub.images	2020-06-03 00:27:36.661832	ebooks/5355
206120	application/zip	http://www.gutenberg.org/files/53550/53550-0.zip	2016-11-18 05:38:08	ebooks/53550
13072	image/jpeg	http://www.gutenberg.org/cache/epub/53550/pg53550.cover.medium.jpg	2020-05-26 00:56:36.465535	ebooks/53550
345817	application/epub+zip	http://www.gutenberg.org/ebooks/53550.epub.noimages	2020-05-26 00:56:32.811607	ebooks/53550
1293687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53550.kindle.images	2020-05-26 00:56:34.532552	ebooks/53550
2256	image/jpeg	http://www.gutenberg.org/cache/epub/53550/pg53550.cover.small.jpg	2020-05-26 00:56:36.391531	ebooks/53550
572264	text/plain; charset=utf-8	http://www.gutenberg.org/files/53550/53550-0.txt	2016-11-18 05:38:04	ebooks/53550
379697	application/epub+zip	http://www.gutenberg.org/ebooks/53550.epub.images	2020-05-26 00:56:32.22262	ebooks/53550
703080	text/html; charset=utf-8	http://www.gutenberg.org/files/53550/53550-h/53550-h.htm	2016-11-18 05:38:06	ebooks/53550
324989	text/html; charset=utf-8	http://www.gutenberg.org/files/53550/53550-h.zip	2016-11-18 05:38:08	ebooks/53550
11546	application/rdf+xml	http://www.gutenberg.org/ebooks/53550.rdf	2020-06-11 01:44:14.080948	ebooks/53550
1241955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53550.kindle.noimages	2020-05-26 00:56:36.310562	ebooks/53550
679862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53551/53551.txt	2016-11-18 12:27:42	ebooks/53551
792870	application/pdf	http://www.gutenberg.org/ebooks/53551.pdf.noimages	2020-05-26 00:56:55.396289	ebooks/53551
1215244	application/pdf	http://www.gutenberg.org/ebooks/53551.pdf.images	2020-05-26 00:56:52.072369	ebooks/53551
667714	text/x-rst	http://www.gutenberg.org/files/53551/53551-rst/53551-rst.rst	2016-11-18 12:27:34	ebooks/53551
683548	text/plain; charset=utf-8	http://www.gutenberg.org/files/53551/53551-0.txt	2016-11-18 12:27:36	ebooks/53551
2346	image/jpeg	http://www.gutenberg.org/cache/epub/53551/pg53551.cover.small.jpg	2020-05-26 00:56:48.12239	ebooks/53551
690517	application/zip	http://www.gutenberg.org/files/53551/53551-h.zip	2016-11-18 12:27:44	ebooks/53551
679864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53551/53551-8.txt	2016-11-18 12:27:38	ebooks/53551
255008	application/zip	http://www.gutenberg.org/files/53551/53551.zip	2016-11-18 12:27:42	ebooks/53551
14748	image/jpeg	http://www.gutenberg.org/cache/epub/53551/pg53551.cover.medium.jpg	2020-05-26 00:56:48.806381	ebooks/53551
802411	text/html; charset=utf-8	http://www.gutenberg.org/files/53551/53551-h/53551-h.html	2016-11-18 12:27:44	ebooks/53551
667714	text/x-rst	http://www.gutenberg.org/ebooks/53551.rst.gen	2020-05-26 00:56:38.650504	ebooks/53551
255569	application/zip	http://www.gutenberg.org/files/53551/53551-0.zip	2016-11-18 12:27:36	ebooks/53551
2087225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53551.kindle.images	2020-05-26 00:56:45.716416	ebooks/53551
1381540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53551.kindle.noimages	2020-05-26 00:56:47.436389	ebooks/53551
370636	application/epub+zip	http://www.gutenberg.org/ebooks/53551.epub.noimages	2020-05-26 00:56:43.854443	ebooks/53551
255038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53551/53551-8.zip	2016-11-18 12:27:40	ebooks/53551
21062	application/rdf+xml	http://www.gutenberg.org/ebooks/53551.rdf	2020-06-11 01:44:14.117945	ebooks/53551
671359	text/x-rst	http://www.gutenberg.org/files/53551/53551-rst.zip	2016-11-18 12:27:34	ebooks/53551
723785	application/epub+zip	http://www.gutenberg.org/ebooks/53551.epub.images	2020-05-26 00:56:41.248465	ebooks/53551
692503	text/html	http://www.gutenberg.org/files/53552/53552-h/53552-h.htm	2016-11-19 06:21:10	ebooks/53552
226627	application/zip	http://www.gutenberg.org/files/53552/53552-8.zip	2016-11-19 05:19:04	ebooks/53552
14078	image/jpeg	http://www.gutenberg.org/cache/epub/53552/pg53552.cover.medium.jpg	2020-05-26 00:57:03.492389	ebooks/53552
341143	application/epub+zip	http://www.gutenberg.org/ebooks/53552.epub.noimages	2020-05-26 00:56:59.005466	ebooks/53552
585523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53552/53552-8.txt	2016-11-19 05:19:04	ebooks/53552
2863601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53552.kindle.images	2020-05-26 00:57:01.561402	ebooks/53552
598959	text/plain	http://www.gutenberg.org/ebooks/53552.txt.utf-8	2020-05-26 00:56:56.81748	ebooks/53552
2767	image/jpeg	http://www.gutenberg.org/cache/epub/53552/pg53552.cover.small.jpg	2020-05-26 00:57:03.438381	ebooks/53552
1178989	application/zip	http://www.gutenberg.org/files/53552/53552-h.zip	2016-11-19 06:26:35	ebooks/53552
1240887	application/epub+zip	http://www.gutenberg.org/ebooks/53552.epub.images	2020-05-26 00:56:58.228446	ebooks/53552
14682	application/rdf+xml	http://www.gutenberg.org/ebooks/53552.rdf	2020-06-11 01:44:14.14395	ebooks/53552
1285645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53552.kindle.noimages	2020-05-26 00:57:03.377378	ebooks/53552
2514854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53553.kindle.images	2020-05-26 00:57:06.070349	ebooks/53553
946119	text/html; charset=utf-8	http://www.gutenberg.org/files/53553/53553-h.zip	2016-11-19 00:48:02	ebooks/53553
13284	image/jpeg	http://www.gutenberg.org/cache/epub/53553/pg53553.cover.medium.jpg	2020-05-26 00:57:07.504335	ebooks/53553
350131	application/epub+zip	http://www.gutenberg.org/ebooks/53553.epub.noimages	2020-05-26 00:57:04.468426	ebooks/53553
575691	text/html; charset=utf-8	http://www.gutenberg.org/files/53553/53553-h/53553-h.htm	2016-11-19 00:48:00	ebooks/53553
1003930	application/epub+zip	http://www.gutenberg.org/ebooks/53553.epub.images	2020-05-26 00:57:04.148363	ebooks/53553
1207919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53553.kindle.noimages	2020-05-26 00:57:07.432327	ebooks/53553
2004	image/jpeg	http://www.gutenberg.org/cache/epub/53553/pg53553.cover.small.jpg	2020-05-26 00:57:07.470331	ebooks/53553
526212	text/plain; charset=utf-8	http://www.gutenberg.org/files/53553/53553-0.txt	2016-11-19 00:47:58	ebooks/53553
208274	text/plain; charset=utf-8	http://www.gutenberg.org/files/53553/53553-0.zip	2016-11-19 00:48:00	ebooks/53553
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/53553.rdf	2020-06-11 01:44:14.169945	ebooks/53553
12002	image/jpeg	http://www.gutenberg.org/cache/epub/53554/pg53554.cover.medium.jpg	2020-05-26 00:57:09.108326	ebooks/53554
80433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53554/53554-8.zip	2016-11-19 00:51:44	ebooks/53554
422736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53554.kindle.images	2020-05-26 00:57:08.543323	ebooks/53554
422729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53554.kindle.noimages	2020-05-26 00:57:09.059387	ebooks/53554
228209	text/html	http://www.gutenberg.org/ebooks/53554.html.images	2020-05-26 00:57:07.765337	ebooks/53554
207741	text/plain	http://www.gutenberg.org/ebooks/53554.txt.utf-8	2020-05-26 00:57:07.618338	ebooks/53554
228209	text/html	http://www.gutenberg.org/ebooks/53554.html.noimages	2020-05-26 00:57:07.821345	ebooks/53554
108109	application/epub+zip	http://www.gutenberg.org/ebooks/53554.epub.noimages	2020-05-26 00:57:08.031333	ebooks/53554
198316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53554/53554-8.txt	2016-11-19 00:51:42	ebooks/53554
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/53554.rdf	2020-06-11 01:44:14.194029	ebooks/53554
108108	application/epub+zip	http://www.gutenberg.org/ebooks/53554.epub.images	2020-05-26 00:57:07.943323	ebooks/53554
3246	image/jpeg	http://www.gutenberg.org/cache/epub/53554/pg53554.cover.small.jpg	2020-05-26 00:57:09.084312	ebooks/53554
341696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53555.kindle.images	2020-05-26 00:57:10.100286	ebooks/53555
180150	text/html	http://www.gutenberg.org/ebooks/53555.html.noimages	2020-05-26 00:57:09.46032	ebooks/53555
3357	image/jpeg	http://www.gutenberg.org/cache/epub/53555/pg53555.cover.small.jpg	2020-05-26 00:57:10.583283	ebooks/53555
151306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53555/53555-8.txt	2016-11-19 00:54:34	ebooks/53555
180150	text/html	http://www.gutenberg.org/ebooks/53555.html.images	2020-05-26 00:57:09.410315	ebooks/53555
12402	image/jpeg	http://www.gutenberg.org/cache/epub/53555/pg53555.cover.medium.jpg	2020-05-26 00:57:10.606285	ebooks/53555
60860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53555/53555-8.zip	2016-11-19 00:54:36	ebooks/53555
86652	application/epub+zip	http://www.gutenberg.org/ebooks/53555.epub.images	2020-05-26 00:57:09.570302	ebooks/53555
86651	application/epub+zip	http://www.gutenberg.org/ebooks/53555.epub.noimages	2020-05-26 00:57:09.651296	ebooks/53555
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/53555.rdf	2020-06-11 01:44:14.220033	ebooks/53555
341687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53555.kindle.noimages	2020-05-26 00:57:10.558302	ebooks/53555
158237	text/plain	http://www.gutenberg.org/ebooks/53555.txt.utf-8	2020-05-26 00:57:09.218297	ebooks/53555
246750	text/html	http://www.gutenberg.org/ebooks/53556.html.noimages	2020-05-26 00:57:10.914585	ebooks/53556
221679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53556/53556-8.txt	2016-11-19 08:11:38	ebooks/53556
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/53556.rdf	2020-06-11 01:44:14.24495	ebooks/53556
441075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53556.kindle.images	2020-05-26 00:57:11.618582	ebooks/53556
109455	application/epub+zip	http://www.gutenberg.org/ebooks/53556.epub.images	2020-05-26 00:57:11.034573	ebooks/53556
109455	application/epub+zip	http://www.gutenberg.org/ebooks/53556.epub.noimages	2020-05-26 00:57:11.118581	ebooks/53556
2805	image/jpeg	http://www.gutenberg.org/cache/epub/53556/pg53556.cover.small.jpg	2020-05-26 00:57:12.148556	ebooks/53556
84576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53556/53556-8.zip	2016-11-19 08:11:38	ebooks/53556
10691	image/jpeg	http://www.gutenberg.org/cache/epub/53556/pg53556.cover.medium.jpg	2020-05-26 00:57:12.171562	ebooks/53556
246750	text/html	http://www.gutenberg.org/ebooks/53556.html.images	2020-05-26 00:57:10.856597	ebooks/53556
441067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53556.kindle.noimages	2020-05-26 00:57:12.122573	ebooks/53556
232314	text/plain	http://www.gutenberg.org/ebooks/53556.txt.utf-8	2020-05-26 00:57:10.719613	ebooks/53556
1469415	application/zip	http://www.gutenberg.org/files/53557/53557-h.zip	2016-11-19 09:54:11	ebooks/53557
324132	text/plain; charset=utf-8	http://www.gutenberg.org/files/53557/53557-0.txt	2020-06-13 19:44:25	ebooks/53557
383905	text/html	http://www.gutenberg.org/files/53557/53557-h/53557-h.htm	2016-11-19 09:51:21	ebooks/53557
2599753	application/epub+zip	http://www.gutenberg.org/ebooks/53557.epub.images	2020-06-14 09:05:22.436301	ebooks/53557
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/53557.rdf	2020-06-14 09:05:25.608268	ebooks/53557
19893	image/jpeg	http://www.gutenberg.org/cache/epub/53557/pg53557.cover.medium.jpg	2020-06-14 09:05:25.501242	ebooks/53557
5350827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53557.kindle.images	2020-06-14 09:05:24.448258	ebooks/53557
764809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53557.kindle.noimages	2020-06-14 09:05:25.400309	ebooks/53557
215249	application/epub+zip	http://www.gutenberg.org/ebooks/53557.epub.noimages	2020-06-14 09:05:22.850284	ebooks/53557
126127	text/plain; charset=utf-8	http://www.gutenberg.org/files/53557/53557-0.zip	2020-06-13 19:44:25	ebooks/53557
2656	image/jpeg	http://www.gutenberg.org/cache/epub/53557/pg53557.cover.small.jpg	2020-06-14 09:05:25.449239	ebooks/53557
611786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53558/53558-8.txt	2016-11-19 06:20:16	ebooks/53558
1112523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53558.kindle.noimages	2020-05-26 00:57:19.623476	ebooks/53558
267283	application/epub+zip	http://www.gutenberg.org/ebooks/53558.epub.images	2020-05-26 00:57:16.653537	ebooks/53558
1112531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53558.kindle.images	2020-05-26 00:57:18.275483	ebooks/53558
3812	image/jpeg	http://www.gutenberg.org/cache/epub/53558/pg53558.cover.small.jpg	2020-05-26 00:57:19.672461	ebooks/53558
712368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53558/53558-h/53558-h.htm	2016-11-19 06:20:16	ebooks/53558
267283	application/epub+zip	http://www.gutenberg.org/ebooks/53558.epub.noimages	2020-05-26 00:57:16.918535	ebooks/53558
15588	image/jpeg	http://www.gutenberg.org/cache/epub/53558/pg53558.cover.medium.jpg	2020-05-26 00:57:19.71547	ebooks/53558
611756	text/plain	http://www.gutenberg.org/ebooks/53558.txt.utf-8	2020-05-26 00:57:16.103518	ebooks/53558
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/53558.rdf	2020-06-11 01:44:14.295952	ebooks/53558
238157	application/zip	http://www.gutenberg.org/files/53558/53558-h.zip	2016-11-19 06:20:24	ebooks/53558
229107	application/zip	http://www.gutenberg.org/files/53558/53558-8.zip	2016-11-19 06:20:24	ebooks/53558
1043587	application/epub+zip	http://www.gutenberg.org/ebooks/53559.epub.images	2020-05-26 00:57:20.925466	ebooks/53559
364877	application/epub+zip	http://www.gutenberg.org/ebooks/53559.epub.noimages	2020-05-26 00:57:21.651436	ebooks/53559
15108	image/jpeg	http://www.gutenberg.org/cache/epub/53559/pg53559.cover.medium.jpg	2020-05-26 00:57:25.83538	ebooks/53559
1519828	application/zip	http://www.gutenberg.org/files/53559/53559-h.zip	2016-11-19 09:41:58	ebooks/53559
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/53559.rdf	2020-06-11 01:44:14.320944	ebooks/53559
2529517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53559.kindle.images	2020-05-26 00:57:23.678434	ebooks/53559
2389	image/jpeg	http://www.gutenberg.org/cache/epub/53559/pg53559.cover.small.jpg	2020-05-26 00:57:25.714386	ebooks/53559
1318275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53559.kindle.noimages	2020-05-26 00:57:25.586402	ebooks/53559
222114	text/plain; charset=utf-8	http://www.gutenberg.org/files/53559/53559-0.zip	2016-11-19 09:41:58	ebooks/53559
733482	text/html; charset=utf-8	http://www.gutenberg.org/files/53559/53559-h/53559-h.htm	2016-11-19 09:41:54	ebooks/53559
618963	text/plain; charset=utf-8	http://www.gutenberg.org/files/53559/53559-0.txt	2016-11-19 09:41:50	ebooks/53559
130692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5356/5356.txt	2004-10-17 07:39:18	ebooks/5356
130664	text/plain	http://www.gutenberg.org/ebooks/5356.txt.utf-8	2020-06-03 00:27:41.159935	ebooks/5356
51995	application/zip	http://www.gutenberg.org/files/5356/5356.zip	2004-10-17 07:40:42	ebooks/5356
302621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5356.kindle.images	2020-06-03 00:27:41.798918	ebooks/5356
142695	text/html	http://www.gutenberg.org/ebooks/5356.html.images	2020-06-03 00:27:41.253965	ebooks/5356
3479	image/jpeg	http://www.gutenberg.org/cache/epub/5356/pg5356.cover.small.jpg	2020-06-03 00:27:42.186917	ebooks/5356
142695	text/html	http://www.gutenberg.org/ebooks/5356.html.noimages	2020-06-03 00:27:41.29593	ebooks/5356
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5356.rdf	2020-06-11 01:04:22.327115	ebooks/5356
76957	application/epub+zip	http://www.gutenberg.org/ebooks/5356.epub.images	2020-06-03 00:27:41.377927	ebooks/5356
76958	application/epub+zip	http://www.gutenberg.org/ebooks/5356.epub.noimages	2020-06-03 00:27:41.436929	ebooks/5356
302610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5356.kindle.noimages	2020-06-03 00:27:42.161912	ebooks/5356
14191	image/jpeg	http://www.gutenberg.org/cache/epub/5356/pg5356.cover.medium.jpg	2020-06-03 00:27:42.211915	ebooks/5356
179771	application/epub+zip	http://www.gutenberg.org/ebooks/53560.epub.noimages	2020-05-26 00:57:26.802382	ebooks/53560
252672	application/zip	http://www.gutenberg.org/files/53560/53560-h.zip	2016-11-19 11:21:40	ebooks/53560
121128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53560/53560-8.zip	2016-11-19 11:21:40	ebooks/53560
3815	image/jpeg	http://www.gutenberg.org/cache/epub/53560/pg53560.cover.small.jpg	2020-05-26 00:57:28.388348	ebooks/53560
22167	image/jpeg	http://www.gutenberg.org/cache/epub/53560/pg53560.cover.medium.jpg	2020-05-26 00:57:28.408403	ebooks/53560
322399	text/plain	http://www.gutenberg.org/ebooks/53560.txt.utf-8	2020-05-26 00:57:26.192406	ebooks/53560
341100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53560/53560-h/53560-h.htm	2016-11-19 11:21:06	ebooks/53560
834013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53560.kindle.images	2020-05-26 00:57:27.592377	ebooks/53560
322433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53560/53560-8.txt	2016-11-19 11:21:06	ebooks/53560
671511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53560.kindle.noimages	2020-05-26 00:57:28.364356	ebooks/53560
261525	application/epub+zip	http://www.gutenberg.org/ebooks/53560.epub.images	2020-05-26 00:57:26.579389	ebooks/53560
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/53560.rdf	2020-06-11 01:44:14.344949	ebooks/53560
411378	text/html; charset=utf-8	http://www.gutenberg.org/files/53561/53561-h/53561-h.htm	2016-11-20 05:44:08	ebooks/53561
258239	application/epub+zip	http://www.gutenberg.org/ebooks/53561.epub.noimages	2020-05-26 00:57:31.149311	ebooks/53561
10088816	application/zip	http://www.gutenberg.org/files/53561/53561-h.zip	2016-11-20 05:44:24	ebooks/53561
105693	application/zip	http://www.gutenberg.org/files/53561/53561-0.zip	2016-11-20 05:44:22	ebooks/53561
2460	image/jpeg	http://www.gutenberg.org/cache/epub/53561/pg53561.cover.small.jpg	2020-05-26 00:57:45.317327	ebooks/53561
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/53561.rdf	2020-06-11 01:44:14.368993	ebooks/53561
855499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53561.kindle.noimages	2020-05-26 00:57:45.202331	ebooks/53561
17896991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53561.kindle.images	2020-05-26 00:57:43.809364	ebooks/53561
284808	text/plain; charset=utf-8	http://www.gutenberg.org/files/53561/53561-0.txt	2016-11-20 05:44:06	ebooks/53561
21335	image/jpeg	http://www.gutenberg.org/cache/epub/53561/pg53561.cover.medium.jpg	2020-05-26 00:57:45.42433	ebooks/53561
10088402	application/epub+zip	http://www.gutenberg.org/ebooks/53561.epub.images	2020-05-26 00:57:30.465348	ebooks/53561
219394	text/html; charset=utf-8	http://www.gutenberg.org/files/53562/53562-h/53562-h.htm	2016-11-20 05:41:56	ebooks/53562
54960	application/zip	http://www.gutenberg.org/files/53562/53562-0.zip	2016-11-20 05:41:58	ebooks/53562
2972198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53562.kindle.images	2020-05-26 00:57:48.909284	ebooks/53562
148974	text/plain; charset=utf-8	http://www.gutenberg.org/files/53562/53562-0.txt	2016-11-20 05:41:54	ebooks/53562
2045	image/jpeg	http://www.gutenberg.org/cache/epub/53562/pg53562.cover.small.jpg	2020-05-26 00:57:49.810598	ebooks/53562
472886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53562.kindle.noimages	2020-05-26 00:57:49.742575	ebooks/53562
1446870	application/epub+zip	http://www.gutenberg.org/ebooks/53562.epub.images	2020-05-26 00:57:47.107339	ebooks/53562
1664554	text/html; charset=utf-8	http://www.gutenberg.org/files/53562/53562-h.zip	2016-11-20 05:41:58	ebooks/53562
148610	application/epub+zip	http://www.gutenberg.org/ebooks/53562.epub.noimages	2020-05-26 00:57:47.491304	ebooks/53562
12985	image/jpeg	http://www.gutenberg.org/cache/epub/53562/pg53562.cover.medium.jpg	2020-05-26 00:57:49.871589	ebooks/53562
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/53562.rdf	2020-06-11 01:44:14.394947	ebooks/53562
110581	application/zip	http://www.gutenberg.org/files/53563/53563-0.zip	2020-06-13 19:45:00	ebooks/53563
228007	application/epub+zip	http://www.gutenberg.org/ebooks/53563.epub.noimages	2020-06-14 09:05:28.780202	ebooks/53563
398489	application/epub+zip	http://www.gutenberg.org/ebooks/53563.epub.images	2020-06-14 09:05:28.139228	ebooks/53563
209127	application/zip	http://www.gutenberg.org/files/53563/53563-h.zip	2016-11-20 09:11:09	ebooks/53563
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/53563.rdf	2020-06-14 09:05:30.933179	ebooks/53563
1194418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53563.kindle.images	2020-06-14 09:05:29.80125	ebooks/53563
23939	image/jpeg	http://www.gutenberg.org/cache/epub/53563/pg53563.cover.medium.jpg	2020-06-14 09:05:30.8532	ebooks/53563
729651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53563.kindle.noimages	2020-06-14 09:05:30.78219	ebooks/53563
2526	image/jpeg	http://www.gutenberg.org/cache/epub/53563/pg53563.cover.small.jpg	2020-06-14 09:05:30.820181	ebooks/53563
324509	text/html	http://www.gutenberg.org/files/53563/53563-h/53563-h.htm	2016-11-20 09:08:57	ebooks/53563
281000	text/plain; charset=utf-8	http://www.gutenberg.org/files/53563/53563-0.txt	2020-06-13 19:45:00	ebooks/53563
343021	application/zip	http://www.gutenberg.org/files/53564/53564-h.zip	2016-11-20 06:19:26	ebooks/53564
14697	image/jpeg	http://www.gutenberg.org/cache/epub/53564/pg53564.cover.medium.jpg	2020-05-26 00:57:57.446476	ebooks/53564
1268461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53564.kindle.images	2020-05-26 00:57:55.965494	ebooks/53564
207753	text/plain; charset=utf-8	http://www.gutenberg.org/files/53564/53564-0.zip	2016-11-20 06:19:26	ebooks/53564
381621	application/epub+zip	http://www.gutenberg.org/ebooks/53564.epub.images	2020-05-26 00:57:54.036519	ebooks/53564
2893	image/jpeg	http://www.gutenberg.org/cache/epub/53564/pg53564.cover.small.jpg	2020-05-26 00:57:57.410492	ebooks/53564
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/53564.rdf	2020-06-11 01:44:14.442941	ebooks/53564
328959	application/epub+zip	http://www.gutenberg.org/ebooks/53564.epub.noimages	2020-05-26 00:57:54.527506	ebooks/53564
542458	text/plain; charset=utf-8	http://www.gutenberg.org/files/53564/53564-0.txt	2016-11-20 06:19:20	ebooks/53564
586062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53564/53564-h/53564-h.htm	2016-11-20 06:19:24	ebooks/53564
1164931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53564.kindle.noimages	2020-05-26 00:57:57.370473	ebooks/53564
1311799	text/html; charset=utf-8	http://www.gutenberg.org/files/53565/53565-h.zip	2016-11-20 07:57:40	ebooks/53565
2976733	text/plain; charset=utf-8	http://www.gutenberg.org/files/53565/53565-0.txt	2016-11-20 07:57:34	ebooks/53565
6852578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53565.kindle.noimages	2020-05-26 00:58:33.196505	ebooks/53565
2150	image/jpeg	http://www.gutenberg.org/cache/epub/53565/pg53565.cover.small.jpg	2020-05-26 00:58:34.0245	ebooks/53565
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/53565.rdf	2020-06-11 01:44:14.465948	ebooks/53565
11219	image/jpeg	http://www.gutenberg.org/cache/epub/53565/pg53565.cover.medium.jpg	2020-05-26 00:58:34.717539	ebooks/53565
6964555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53565.kindle.images	2020-05-26 00:58:20.65438	ebooks/53565
1415023	application/epub+zip	http://www.gutenberg.org/ebooks/53565.epub.images	2020-05-26 00:58:04.760376	ebooks/53565
5211465	text/html; charset=utf-8	http://www.gutenberg.org/files/53565/53565-h/53565-h.htm	2016-11-20 07:57:38	ebooks/53565
1358090	application/epub+zip	http://www.gutenberg.org/ebooks/53565.epub.noimages	2020-05-26 00:58:07.971358	ebooks/53565
1074475	application/zip	http://www.gutenberg.org/files/53565/53565-0.zip	2016-11-20 07:57:38	ebooks/53565
914435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53566.kindle.images	2020-05-26 00:58:38.040443	ebooks/53566
306264	text/html; charset=utf-8	http://www.gutenberg.org/files/53566/53566-h.zip	2016-11-20 11:50:50	ebooks/53566
831779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53566.kindle.noimages	2020-05-26 00:58:39.001438	ebooks/53566
330883	application/epub+zip	http://www.gutenberg.org/ebooks/53566.epub.images	2020-05-26 00:58:36.704464	ebooks/53566
110835	application/zip	http://www.gutenberg.org/files/53566/53566-0.zip	2016-11-20 11:50:50	ebooks/53566
281955	application/epub+zip	http://www.gutenberg.org/ebooks/53566.epub.noimages	2020-05-26 00:58:37.076465	ebooks/53566
350265	text/html; charset=utf-8	http://www.gutenberg.org/files/53566/53566-h/53566-h.htm	2016-11-20 11:50:50	ebooks/53566
296763	text/plain; charset=utf-8	http://www.gutenberg.org/files/53566/53566-0.txt	2016-11-20 11:50:44	ebooks/53566
2616	image/jpeg	http://www.gutenberg.org/cache/epub/53566/pg53566.cover.small.jpg	2020-05-26 00:58:39.03143	ebooks/53566
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/53566.rdf	2020-06-11 01:44:14.489949	ebooks/53566
14782	image/jpeg	http://www.gutenberg.org/cache/epub/53566/pg53566.cover.medium.jpg	2020-05-26 00:58:39.058443	ebooks/53566
3013693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53567.kindle.images	2020-05-26 00:58:42.595397	ebooks/53567
469142	application/epub+zip	http://www.gutenberg.org/ebooks/53567.epub.noimages	2020-05-26 00:58:40.349437	ebooks/53567
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/53567.rdf	2020-06-11 01:44:14.512984	ebooks/53567
3258	image/jpeg	http://www.gutenberg.org/cache/epub/53567/pg53567.cover.small.jpg	2020-05-26 00:58:44.693362	ebooks/53567
1204245	application/epub+zip	http://www.gutenberg.org/ebooks/53567.epub.images	2020-05-26 00:58:39.87945	ebooks/53567
1575222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53567.kindle.noimages	2020-05-26 00:58:44.637358	ebooks/53567
20830	image/jpeg	http://www.gutenberg.org/cache/epub/53567/pg53567.cover.medium.jpg	2020-05-26 00:58:44.74437	ebooks/53567
808589	text/html; charset=utf-8	http://www.gutenberg.org/files/53567/53567-h/53567-h.htm	2016-11-21 05:13:48	ebooks/53567
711639	text/plain; charset=utf-8	http://www.gutenberg.org/files/53567/53567-0.txt	2016-11-21 05:13:46	ebooks/53567
1096488	application/zip	http://www.gutenberg.org/files/53567/53567-h.zip	2016-11-21 05:13:50	ebooks/53567
271767	application/zip	http://www.gutenberg.org/files/53567/53567-0.zip	2016-11-21 05:13:50	ebooks/53567
17882977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53568.kindle.images	2020-05-26 00:59:01.297343	ebooks/53568
492046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53568/53568-8.zip	2016-11-21 05:15:42	ebooks/53568
1344498	text/plain	http://www.gutenberg.org/ebooks/53568.txt.utf-8	2020-05-26 00:58:44.917378	ebooks/53568
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/53568.rdf	2020-06-11 01:44:14.536943	ebooks/53568
3550	image/jpeg	http://www.gutenberg.org/cache/epub/53568/pg53568.cover.small.jpg	2020-05-26 00:59:06.313293	ebooks/53568
1342948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53568/53568-8.txt	2016-11-21 05:15:06	ebooks/53568
10579649	text/html; charset=us-ascii	http://www.gutenberg.org/files/53568/53568-h.zip	2016-11-21 05:15:44	ebooks/53568
734881	application/epub+zip	http://www.gutenberg.org/ebooks/53568.epub.noimages	2020-05-26 00:58:52.164296	ebooks/53568
22127	image/jpeg	http://www.gutenberg.org/cache/epub/53568/pg53568.cover.medium.jpg	2020-05-26 00:59:06.534277	ebooks/53568
8240275	application/epub+zip	http://www.gutenberg.org/ebooks/53568.epub.images	2020-05-26 00:58:50.097314	ebooks/53568
1881652	text/html; charset=us-ascii	http://www.gutenberg.org/files/53568/53568-h/53568-h.htm	2016-11-21 05:15:06	ebooks/53568
2957067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53568.kindle.noimages	2020-05-26 00:59:06.09128	ebooks/53568
275049	application/epub+zip	http://www.gutenberg.org/ebooks/53569.epub.images	2020-05-26 00:59:08.170593	ebooks/53569
16361	image/jpeg	http://www.gutenberg.org/cache/epub/53569/pg53569.cover.medium.jpg	2020-05-26 00:59:11.305517	ebooks/53569
414735	text/html; charset=us-ascii	http://www.gutenberg.org/files/53569/53569-h/53569-h.htm	2016-11-21 05:17:00	ebooks/53569
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/53569.rdf	2020-06-11 01:44:14.561939	ebooks/53569
869879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53569.kindle.images	2020-05-26 00:59:10.192526	ebooks/53569
731473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53569.kindle.noimages	2020-05-26 00:59:11.203534	ebooks/53569
2373	image/jpeg	http://www.gutenberg.org/cache/epub/53569/pg53569.cover.small.jpg	2020-05-26 00:59:11.257522	ebooks/53569
329234	text/plain	http://www.gutenberg.org/ebooks/53569.txt.utf-8	2020-05-26 00:59:06.992602	ebooks/53569
258104	text/html; charset=us-ascii	http://www.gutenberg.org/files/53569/53569-h.zip	2016-11-21 05:17:02	ebooks/53569
210007	application/epub+zip	http://www.gutenberg.org/ebooks/53569.epub.noimages	2020-05-26 00:59:08.996557	ebooks/53569
325081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53569/53569-8.txt	2016-11-21 05:16:58	ebooks/53569
116232	application/zip	http://www.gutenberg.org/files/53569/53569-8.zip	2016-11-21 05:17:02	ebooks/53569
77157	application/epub+zip	http://www.gutenberg.org/ebooks/5357.epub.images	2020-06-03 00:27:42.53191	ebooks/5357
145442	text/html	http://www.gutenberg.org/ebooks/5357.html.noimages	2020-06-03 00:27:42.451907	ebooks/5357
134581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5357/5357.txt	2004-10-17 07:43:32	ebooks/5357
3474	image/jpeg	http://www.gutenberg.org/cache/epub/5357/pg5357.cover.small.jpg	2020-06-03 00:27:43.320906	ebooks/5357
305329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5357.kindle.images	2020-06-03 00:27:42.940901	ebooks/5357
145442	text/html	http://www.gutenberg.org/ebooks/5357.html.images	2020-06-03 00:27:42.411924	ebooks/5357
14258	image/jpeg	http://www.gutenberg.org/cache/epub/5357/pg5357.cover.medium.jpg	2020-06-03 00:27:43.344895	ebooks/5357
305316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5357.kindle.noimages	2020-06-03 00:27:43.2959	ebooks/5357
77156	application/epub+zip	http://www.gutenberg.org/ebooks/5357.epub.noimages	2020-06-03 00:27:42.589919	ebooks/5357
134553	text/plain	http://www.gutenberg.org/ebooks/5357.txt.utf-8	2020-06-03 00:27:42.320909	ebooks/5357
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5357.rdf	2020-06-11 01:04:22.351138	ebooks/5357
53089	application/zip	http://www.gutenberg.org/files/5357/5357.zip	2004-10-17 07:45:22	ebooks/5357
154920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53570/53570-8.txt	2016-11-21 08:16:20	ebooks/53570
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/53570.rdf	2020-06-11 01:44:14.587954	ebooks/53570
359445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53570.kindle.images	2020-05-26 00:59:12.491515	ebooks/53570
197107	text/html	http://www.gutenberg.org/ebooks/53570.html.noimages	2020-05-26 00:59:11.694527	ebooks/53570
15524	image/jpeg	http://www.gutenberg.org/cache/epub/53570/pg53570.cover.medium.jpg	2020-05-26 00:59:13.095487	ebooks/53570
89388	application/epub+zip	http://www.gutenberg.org/ebooks/53570.epub.noimages	2020-05-26 00:59:11.925546	ebooks/53570
89389	application/epub+zip	http://www.gutenberg.org/ebooks/53570.epub.images	2020-05-26 00:59:11.824516	ebooks/53570
161038	text/plain	http://www.gutenberg.org/ebooks/53570.txt.utf-8	2020-05-26 00:59:11.471521	ebooks/53570
58014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53570/53570-8.zip	2016-11-21 08:18:11	ebooks/53570
3794	image/jpeg	http://www.gutenberg.org/cache/epub/53570/pg53570.cover.small.jpg	2020-05-26 00:59:13.070514	ebooks/53570
359436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53570.kindle.noimages	2020-05-26 00:59:13.044492	ebooks/53570
197107	text/html	http://www.gutenberg.org/ebooks/53570.html.images	2020-05-26 00:59:11.637526	ebooks/53570
1072230	application/zip	http://www.gutenberg.org/files/53571/53571-8.zip	2016-11-21 16:51:16	ebooks/53571
5317288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53571.kindle.noimages	2020-06-14 09:05:53.929402	ebooks/53571
1299372	application/octet-stream	http://www.gutenberg.org/files/53571/53571-h.zip	2016-11-21 16:50:31	ebooks/53571
2807766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53571/53571.txt	2016-11-21 16:51:16	ebooks/53571
2425576	application/octet-stream	http://www.gutenberg.org/files/53571/53571-pdf.zip	2016-11-21 16:51:15	ebooks/53571
1296272	application/epub+zip	http://www.gutenberg.org/ebooks/53571.epub.images	2020-06-14 09:05:35.505133	ebooks/53571
19105	application/rdf+xml	http://www.gutenberg.org/ebooks/53571.rdf	2020-06-14 09:05:54.649386	ebooks/53571
1071637	application/zip	http://www.gutenberg.org/files/53571/53571.zip	2016-11-21 16:51:16	ebooks/53571
5336180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53571.kindle.images	2020-06-14 09:05:45.513214	ebooks/53571
7737168	application/pdf	http://www.gutenberg.org/files/53571/53571-pdf.pdf	2016-11-21 16:51:15	ebooks/53571
1076905	application/zip	http://www.gutenberg.org/files/53571/53571-0.zip	2020-06-13 19:46:20	ebooks/53571
1180077	application/octet-stream	http://www.gutenberg.org/files/53571/53571-tei.zip	2016-11-21 16:51:16	ebooks/53571
3054152	application/prs.tei	http://www.gutenberg.org/files/53571/53571-tei/53571-tei.tei	2016-11-21 16:51:16	ebooks/53571
2832362	text/plain; charset=utf-8	http://www.gutenberg.org/files/53571/53571-0.txt	2020-06-13 19:46:20	ebooks/53571
1277664	application/epub+zip	http://www.gutenberg.org/ebooks/53571.epub.noimages	2020-06-14 09:05:37.09929	ebooks/53571
2807334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53571/53571-8.txt	2016-11-21 16:51:16	ebooks/53571
4649343	text/html	http://www.gutenberg.org/files/53571/53571-h/53571-h.html	2016-11-21 16:50:30	ebooks/53571
14240	image/jpeg	http://www.gutenberg.org/cache/epub/53571/pg53571.cover.medium.jpg	2020-06-14 09:05:54.299406	ebooks/53571
2965	image/jpeg	http://www.gutenberg.org/cache/epub/53571/pg53571.cover.small.jpg	2020-06-14 09:05:54.107402	ebooks/53571
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/53572.rdf	2020-06-11 01:44:14.645942	ebooks/53572
168040	text/plain; charset=utf-8	http://www.gutenberg.org/files/53572/53572-0.txt	2016-11-21 16:38:36	ebooks/53572
663577	text/html; charset=utf-8	http://www.gutenberg.org/files/53572/53572-h.zip	2016-11-21 16:38:42	ebooks/53572
199764	text/html; charset=utf-8	http://www.gutenberg.org/files/53572/53572-h/53572-h.htm	2016-11-21 16:38:40	ebooks/53572
1479584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53572.kindle.images	2020-05-26 00:59:38.684384	ebooks/53572
62229	application/zip	http://www.gutenberg.org/files/53572/53572-0.zip	2016-11-21 16:38:42	ebooks/53572
12563	image/jpeg	http://www.gutenberg.org/cache/epub/53572/pg53572.cover.medium.jpg	2020-05-26 00:59:39.492356	ebooks/53572
195002	application/epub+zip	http://www.gutenberg.org/ebooks/53572.epub.noimages	2020-05-26 00:59:37.095392	ebooks/53572
2004	image/jpeg	http://www.gutenberg.org/cache/epub/53572/pg53572.cover.small.jpg	2020-05-26 00:59:39.457359	ebooks/53572
716073	application/epub+zip	http://www.gutenberg.org/ebooks/53572.epub.images	2020-05-26 00:59:36.743421	ebooks/53572
528576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53572.kindle.noimages	2020-05-26 00:59:39.402352	ebooks/53572
345558	application/epub+zip	http://www.gutenberg.org/ebooks/53573.epub.images	2020-05-26 00:59:40.071385	ebooks/53573
246376	application/epub+zip	http://www.gutenberg.org/ebooks/53573.epub.noimages	2020-05-26 00:59:40.645333	ebooks/53573
778896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53573.kindle.noimages	2020-05-26 00:59:42.493311	ebooks/53573
33483	image/jpeg	http://www.gutenberg.org/cache/epub/53573/pg53573.cover.medium.jpg	2020-05-26 00:59:42.553311	ebooks/53573
102614	application/zip	http://www.gutenberg.org/files/53573/53573-0.zip	2016-11-21 16:39:34	ebooks/53573
280022	text/plain; charset=utf-8	http://www.gutenberg.org/files/53573/53573-0.txt	2016-11-21 16:39:30	ebooks/53573
321223	text/html; charset=utf-8	http://www.gutenberg.org/files/53573/53573-h/53573-h.htm	2016-11-21 16:39:32	ebooks/53573
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/53573.rdf	2020-06-11 01:44:14.668941	ebooks/53573
309547	application/zip	http://www.gutenberg.org/files/53573/53573-h.zip	2016-11-21 16:39:34	ebooks/53573
4824	image/jpeg	http://www.gutenberg.org/cache/epub/53573/pg53573.cover.small.jpg	2020-05-26 00:59:42.524321	ebooks/53573
951122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53573.kindle.images	2020-05-26 00:59:41.563365	ebooks/53573
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/53574.rdf	2020-06-14 09:06:00.8173	ebooks/53574
330248	application/epub+zip	http://www.gutenberg.org/ebooks/53574.epub.noimages	2020-06-14 09:05:57.679367	ebooks/53574
633158	text/html	http://www.gutenberg.org/files/53574/53574-h/53574-h.htm	2016-11-22 06:19:39	ebooks/53574
1211518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53574.kindle.noimages	2020-06-14 09:06:00.695299	ebooks/53574
237113	text/plain; charset=utf-8	http://www.gutenberg.org/files/53574/53574-0.zip	2020-06-13 19:46:29	ebooks/53574
393294	text/html	http://www.gutenberg.org/files/53574/53574-h.zip	2016-11-22 06:21:37	ebooks/53574
595011	text/plain; charset=utf-8	http://www.gutenberg.org/files/53574/53574-0.txt	2020-06-13 19:46:28	ebooks/53574
592201	application/epub+zip	http://www.gutenberg.org/ebooks/53574.epub.images	2020-06-14 09:05:57.182359	ebooks/53574
2751	image/jpeg	http://www.gutenberg.org/cache/epub/53574/pg53574.cover.small.jpg	2020-06-14 09:06:00.724285	ebooks/53574
31089	image/jpeg	http://www.gutenberg.org/cache/epub/53574/pg53574.cover.medium.jpg	2020-06-14 09:06:00.751316	ebooks/53574
1825532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53574.kindle.images	2020-06-14 09:05:59.161317	ebooks/53574
208873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53575/53575-8.zip	2016-11-22 06:43:04	ebooks/53575
257669	application/epub+zip	http://www.gutenberg.org/ebooks/53575.epub.images	2020-05-26 00:59:47.123565	ebooks/53575
1028390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53575.kindle.noimages	2020-05-26 00:59:49.824548	ebooks/53575
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/53575.rdf	2020-06-11 01:44:14.719944	ebooks/53575
14843	image/jpeg	http://www.gutenberg.org/cache/epub/53575/pg53575.cover.medium.jpg	2020-05-26 00:59:49.876528	ebooks/53575
1028401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53575.kindle.images	2020-05-26 00:59:48.572532	ebooks/53575
547202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53575/53575-8.txt	2016-11-22 06:43:04	ebooks/53575
629811	text/html	http://www.gutenberg.org/ebooks/53575.html.images	2020-05-26 00:59:46.701586	ebooks/53575
257670	application/epub+zip	http://www.gutenberg.org/ebooks/53575.epub.noimages	2020-05-26 00:59:47.317561	ebooks/53575
573694	text/plain	http://www.gutenberg.org/ebooks/53575.txt.utf-8	2020-05-26 00:59:46.301578	ebooks/53575
629811	text/html	http://www.gutenberg.org/ebooks/53575.html.noimages	2020-05-26 00:59:46.83259	ebooks/53575
3658	image/jpeg	http://www.gutenberg.org/cache/epub/53575/pg53575.cover.small.jpg	2020-05-26 00:59:49.852545	ebooks/53575
214859	application/epub+zip	http://www.gutenberg.org/ebooks/53576.epub.noimages	2020-05-26 00:59:50.585507	ebooks/53576
3182	image/jpeg	http://www.gutenberg.org/cache/epub/53576/pg53576.cover.small.jpg	2020-05-26 00:59:52.504483	ebooks/53576
265582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53576/53576-8.txt	2016-11-22 09:49:30	ebooks/53576
2836453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53576.kindle.images	2020-05-26 00:59:51.734496	ebooks/53576
100988	application/zip	http://www.gutenberg.org/files/53576/53576.zip	2016-11-22 09:49:30	ebooks/53576
668545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53576.kindle.noimages	2020-05-26 00:59:52.473487	ebooks/53576
1517259	text/html	http://www.gutenberg.org/files/53576/53576-h.zip	2016-11-22 09:54:17	ebooks/53576
265558	text/plain	http://www.gutenberg.org/ebooks/53576.txt.utf-8	2020-05-26 00:59:49.991549	ebooks/53576
281509	text/html	http://www.gutenberg.org/files/53576/53576-h/53576-h.htm	2016-11-22 09:51:46	ebooks/53576
1536747	application/epub+zip	http://www.gutenberg.org/ebooks/53576.epub.images	2020-05-26 00:59:50.374532	ebooks/53576
21656	image/jpeg	http://www.gutenberg.org/cache/epub/53576/pg53576.cover.medium.jpg	2020-05-26 00:59:52.53249	ebooks/53576
265590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53576/53576.txt	2016-11-22 09:49:30	ebooks/53576
101007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53576/53576-8.zip	2016-11-22 09:49:30	ebooks/53576
15512	application/rdf+xml	http://www.gutenberg.org/ebooks/53576.rdf	2020-06-11 01:44:14.761941	ebooks/53576
1072658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53577.kindle.images	2020-05-26 00:59:54.264458	ebooks/53577
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/53577.rdf	2020-06-11 01:44:14.783941	ebooks/53577
3518	image/jpeg	http://www.gutenberg.org/cache/epub/53577/pg53577.cover.small.jpg	2020-05-26 00:59:54.624451	ebooks/53577
494360	application/epub+zip	http://www.gutenberg.org/ebooks/53577.epub.images	2020-05-26 00:59:53.334493	ebooks/53577
28705	application/zip	http://www.gutenberg.org/files/53577/53577-0.zip	2016-11-22 08:09:42	ebooks/53577
165138	application/epub+zip	http://www.gutenberg.org/ebooks/53577.epub.noimages	2020-05-26 00:59:53.765488	ebooks/53577
428424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53577.kindle.noimages	2020-05-26 00:59:54.599455	ebooks/53577
484008	application/zip	http://www.gutenberg.org/files/53577/53577-h.zip	2016-11-22 08:09:42	ebooks/53577
72266	text/plain; charset=utf-8	http://www.gutenberg.org/files/53577/53577-0.txt	2016-11-22 08:09:34	ebooks/53577
21703	image/jpeg	http://www.gutenberg.org/cache/epub/53577/pg53577.cover.medium.jpg	2020-05-26 00:59:54.646463	ebooks/53577
87840	text/html; charset=utf-8	http://www.gutenberg.org/files/53577/53577-h/53577-h.htm	2016-11-22 08:09:36	ebooks/53577
21385	image/jpeg	http://www.gutenberg.org/cache/epub/53578/pg53578.cover.medium.jpg	2020-05-26 00:59:57.30043	ebooks/53578
51553	application/zip	http://www.gutenberg.org/files/53578/53578-0.zip	2016-11-22 08:50:38	ebooks/53578
163160	text/html; charset=utf-8	http://www.gutenberg.org/files/53578/53578-h/53578-h.htm	2016-11-22 08:50:38	ebooks/53578
140831	text/plain; charset=utf-8	http://www.gutenberg.org/files/53578/53578-0.txt	2016-11-22 08:50:34	ebooks/53578
839076	application/epub+zip	http://www.gutenberg.org/ebooks/53578.epub.images	2020-05-26 00:59:55.581448	ebooks/53578
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/53578.rdf	2020-06-11 01:44:14.808938	ebooks/53578
1772580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53578.kindle.images	2020-05-26 00:59:56.709444	ebooks/53578
416286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53578.kindle.noimages	2020-05-26 00:59:57.239414	ebooks/53578
3012	image/jpeg	http://www.gutenberg.org/cache/epub/53578/pg53578.cover.small.jpg	2020-05-26 00:59:57.271427	ebooks/53578
1687346	text/html; charset=utf-8	http://www.gutenberg.org/files/53578/53578-h.zip	2016-11-22 08:50:40	ebooks/53578
126762	application/epub+zip	http://www.gutenberg.org/ebooks/53578.epub.noimages	2020-05-26 00:59:55.838437	ebooks/53578
305494	text/html; charset=utf-8	http://www.gutenberg.org/files/53579/53579-h/53579-h.htm	2016-11-22 11:47:26	ebooks/53579
269483	text/plain; charset=utf-8	http://www.gutenberg.org/files/53579/53579-0.txt	2016-11-22 11:47:24	ebooks/53579
210452	text/html; charset=utf-8	http://www.gutenberg.org/files/53579/53579-h.zip	2016-11-22 11:47:28	ebooks/53579
240099	application/epub+zip	http://www.gutenberg.org/ebooks/53579.epub.images	2020-05-26 00:59:57.841413	ebooks/53579
337010	application/epub+zip	http://www.gutenberg.org/ebooks/53588.epub.images	2020-06-14 09:06:07.382226	ebooks/53588
13997	image/jpeg	http://www.gutenberg.org/cache/epub/53579/pg53579.cover.medium.jpg	2020-05-26 00:59:59.82741	ebooks/53579
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/53579.rdf	2020-06-11 01:44:14.831937	ebooks/53579
203483	application/epub+zip	http://www.gutenberg.org/ebooks/53579.epub.noimages	2020-05-26 00:59:58.18542	ebooks/53579
677529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53579.kindle.noimages	2020-05-26 00:59:59.770384	ebooks/53579
2012	image/jpeg	http://www.gutenberg.org/cache/epub/53579/pg53579.cover.small.jpg	2020-05-26 00:59:59.799391	ebooks/53579
730289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53579.kindle.images	2020-05-26 00:59:58.967408	ebooks/53579
102402	application/zip	http://www.gutenberg.org/files/53579/53579-0.zip	2016-11-22 11:47:28	ebooks/53579
163985	text/html	http://www.gutenberg.org/ebooks/5358.html.noimages	2020-06-03 00:27:43.604917	ebooks/5358
84283	application/epub+zip	http://www.gutenberg.org/ebooks/5358.epub.images	2020-06-03 00:27:43.695898	ebooks/5358
332072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5358.kindle.noimages	2020-06-03 00:27:44.555885	ebooks/5358
3482	image/jpeg	http://www.gutenberg.org/cache/epub/5358/pg5358.cover.small.jpg	2020-06-03 00:27:44.580895	ebooks/5358
149920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5358/5358.txt	2004-10-17 07:48:58	ebooks/5358
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5358.rdf	2020-06-11 01:04:22.37612	ebooks/5358
149892	text/plain	http://www.gutenberg.org/ebooks/5358.txt.utf-8	2020-06-03 00:27:43.452912	ebooks/5358
58576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5358/5358.zip	2004-10-17 07:50:24	ebooks/5358
84284	application/epub+zip	http://www.gutenberg.org/ebooks/5358.epub.noimages	2020-06-03 00:27:43.759899	ebooks/5358
163985	text/html	http://www.gutenberg.org/ebooks/5358.html.images	2020-06-03 00:27:43.559912	ebooks/5358
14275	image/jpeg	http://www.gutenberg.org/cache/epub/5358/pg5358.cover.medium.jpg	2020-06-03 00:27:44.604883	ebooks/5358
332083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5358.kindle.images	2020-06-03 00:27:44.156885	ebooks/5358
486886	application/epub+zip	http://www.gutenberg.org/ebooks/53580.epub.images	2020-05-26 01:00:00.360408	ebooks/53580
125677	application/zip	http://www.gutenberg.org/files/53580/53580-0.zip	2016-11-22 11:48:28	ebooks/53580
472478	application/zip	http://www.gutenberg.org/files/53580/53580-h.zip	2016-11-22 11:48:28	ebooks/53580
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/53580.rdf	2020-06-11 01:44:14.854937	ebooks/53580
382705	text/html; charset=utf-8	http://www.gutenberg.org/files/53580/53580-h/53580-h.htm	2016-11-22 11:48:26	ebooks/53580
1329832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53580.kindle.images	2020-05-26 01:00:01.83839	ebooks/53580
326598	text/plain; charset=utf-8	http://www.gutenberg.org/files/53580/53580-0.txt	2016-11-22 11:48:20	ebooks/53580
1894	image/jpeg	http://www.gutenberg.org/cache/epub/53580/pg53580.cover.small.jpg	2020-05-26 01:00:02.906418	ebooks/53580
716387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53580.kindle.noimages	2020-05-26 01:00:02.866347	ebooks/53580
10810	image/jpeg	http://www.gutenberg.org/cache/epub/53580/pg53580.cover.medium.jpg	2020-05-26 01:00:02.943341	ebooks/53580
179857	application/epub+zip	http://www.gutenberg.org/ebooks/53580.epub.noimages	2020-05-26 01:00:00.674413	ebooks/53580
242149	text/plain; charset=utf-8	http://www.gutenberg.org/files/53581/53581-0.txt	2016-11-22 14:20:14	ebooks/53581
613330	application/epub+zip	http://www.gutenberg.org/ebooks/53581.epub.images	2020-05-26 01:00:05.497327	ebooks/53581
599399	text/html; charset=utf-8	http://www.gutenberg.org/files/53581/53581-h.zip	2016-11-22 14:20:18	ebooks/53581
809379	application/pdf	http://www.gutenberg.org/ebooks/53581.pdf.images	2020-05-26 01:00:11.370466	ebooks/53581
585259	application/zip	http://www.gutenberg.org/files/53581/53581-rst.zip	2016-11-22 14:20:14	ebooks/53581
309985	application/pdf	http://www.gutenberg.org/ebooks/53581.pdf.noimages	2020-05-26 01:00:13.104425	ebooks/53581
93665	application/zip	http://www.gutenberg.org/files/53581/53581-0.zip	2016-11-22 14:20:14	ebooks/53581
20548	application/rdf+xml	http://www.gutenberg.org/ebooks/53581.rdf	2020-06-11 01:44:14.891938	ebooks/53581
298506	text/html; charset=utf-8	http://www.gutenberg.org/files/53581/53581-h/53581-h.html	2016-11-22 14:20:18	ebooks/53581
12377	image/jpeg	http://www.gutenberg.org/cache/epub/53581/pg53581.cover.medium.jpg	2020-05-26 01:00:09.444266	ebooks/53581
2312	image/jpeg	http://www.gutenberg.org/cache/epub/53581/pg53581.cover.small.jpg	2020-05-26 01:00:09.151281	ebooks/53581
1473886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53581.kindle.images	2020-05-26 01:00:08.078279	ebooks/53581
164545	application/epub+zip	http://www.gutenberg.org/ebooks/53581.epub.noimages	2020-05-26 01:00:07.048315	ebooks/53581
227511	text/x-rst	http://www.gutenberg.org/ebooks/53581.rst.gen	2020-05-26 01:00:04.106336	ebooks/53581
241594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53581/53581.txt	2016-11-22 14:20:16	ebooks/53581
93526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53581/53581.zip	2016-11-22 14:20:16	ebooks/53581
577525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53581.kindle.noimages	2020-05-26 01:00:08.851282	ebooks/53581
241596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53581/53581-8.txt	2016-11-22 14:20:16	ebooks/53581
93548	application/zip	http://www.gutenberg.org/files/53581/53581-8.zip	2016-11-22 14:20:16	ebooks/53581
227511	text/x-rst	http://www.gutenberg.org/files/53581/53581-rst/53581-rst.rst	2016-11-22 14:20:14	ebooks/53581
13771038	application/epub+zip	http://www.gutenberg.org/ebooks/53582.epub.images	2020-05-26 01:00:16.342432	ebooks/53582
456137	application/epub+zip	http://www.gutenberg.org/ebooks/53582.epub.noimages	2020-05-26 01:00:17.674378	ebooks/53582
7432	image/jpeg	http://www.gutenberg.org/cache/epub/53582/pg53582.cover.medium.jpg	2020-05-26 01:00:32.887523	ebooks/53582
1467113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53582/53582-h/53582-h.htm	2016-11-23 05:42:36	ebooks/53582
13612582	application/zip	http://www.gutenberg.org/files/53582/53582-h.zip	2016-11-23 05:43:10	ebooks/53582
963760	text/plain	http://www.gutenberg.org/ebooks/53582.txt.utf-8	2020-05-26 01:00:13.818419	ebooks/53582
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/53582.rdf	2020-06-11 01:44:14.917943	ebooks/53582
2041507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53582.kindle.noimages	2020-05-26 01:00:32.213484	ebooks/53582
25199560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53582.kindle.images	2020-05-26 01:00:27.69152	ebooks/53582
303610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53582/53582-8.zip	2016-11-23 05:43:08	ebooks/53582
1704	image/jpeg	http://www.gutenberg.org/cache/epub/53582/pg53582.cover.small.jpg	2020-05-26 01:00:32.560471	ebooks/53582
963651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53582/53582-8.txt	2016-11-23 05:42:36	ebooks/53582
1028176	text/html; charset=utf-8	http://www.gutenberg.org/files/53583/53583-h/53583-h.htm	2016-12-13 04:19:54	ebooks/53583
352135	application/zip	http://www.gutenberg.org/files/53583/53583-0.zip	2016-12-13 04:20:18	ebooks/53583
1722640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53583.kindle.noimages	2020-05-26 01:00:38.681381	ebooks/53583
13524	image/jpeg	http://www.gutenberg.org/cache/epub/53583/pg53583.cover.medium.jpg	2020-05-26 01:00:38.744375	ebooks/53583
458556	application/epub+zip	http://www.gutenberg.org/ebooks/53583.epub.images	2020-05-26 01:00:34.312454	ebooks/53583
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/53583.rdf	2020-06-11 01:44:14.944946	ebooks/53583
961342	text/plain; charset=utf-8	http://www.gutenberg.org/files/53583/53583-0.txt	2016-12-13 04:19:46	ebooks/53583
2302	image/jpeg	http://www.gutenberg.org/cache/epub/53583/pg53583.cover.small.jpg	2020-05-26 01:00:38.714381	ebooks/53583
1722556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53583.kindle.images	2020-05-26 01:00:36.750425	ebooks/53583
432667	text/html; charset=utf-8	http://www.gutenberg.org/files/53583/53583-h.zip	2016-12-13 04:20:20	ebooks/53583
458556	application/epub+zip	http://www.gutenberg.org/ebooks/53583.epub.noimages	2020-05-26 01:00:34.818458	ebooks/53583
2905	image/jpeg	http://www.gutenberg.org/cache/epub/53584/pg53584.cover.small.jpg	2020-05-26 01:00:39.89041	ebooks/53584
126678	text/html	http://www.gutenberg.org/ebooks/53584.html.noimages	2020-05-26 01:00:39.00139	ebooks/53584
10956	image/jpeg	http://www.gutenberg.org/cache/epub/53584/pg53584.cover.medium.jpg	2020-05-26 01:00:39.914362	ebooks/53584
65111	application/epub+zip	http://www.gutenberg.org/ebooks/53584.epub.noimages	2020-05-26 01:00:39.149416	ebooks/53584
107462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53584/53584-8.txt	2016-11-23 09:20:42	ebooks/53584
256172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53584.kindle.images	2020-05-26 01:00:39.508406	ebooks/53584
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/53584.rdf	2020-06-11 01:44:14.96894	ebooks/53584
256163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53584.kindle.noimages	2020-05-26 01:00:39.865366	ebooks/53584
112147	text/plain	http://www.gutenberg.org/ebooks/53584.txt.utf-8	2020-05-26 01:00:38.867402	ebooks/53584
65112	application/epub+zip	http://www.gutenberg.org/ebooks/53584.epub.images	2020-05-26 01:00:39.086399	ebooks/53584
42770	application/zip	http://www.gutenberg.org/files/53584/53584-8.zip	2016-11-23 09:20:42	ebooks/53584
126678	text/html	http://www.gutenberg.org/ebooks/53584.html.images	2020-05-26 01:00:38.962409	ebooks/53584
3212	image/jpeg	http://www.gutenberg.org/cache/epub/53585/pg53585.cover.small.jpg	2020-05-26 01:00:42.633345	ebooks/53585
372840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53585/53585-8.txt	2016-11-23 09:40:20	ebooks/53585
12987	image/jpeg	http://www.gutenberg.org/cache/epub/53585/pg53585.cover.medium.jpg	2020-05-26 01:00:42.658333	ebooks/53585
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/53585.rdf	2020-06-11 01:44:14.997936	ebooks/53585
740949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53585.kindle.noimages	2020-05-26 01:00:42.607336	ebooks/53585
740961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53585.kindle.images	2020-05-26 01:00:41.739349	ebooks/53585
422952	text/html	http://www.gutenberg.org/ebooks/53585.html.noimages	2020-05-26 01:00:40.541366	ebooks/53585
188141	application/epub+zip	http://www.gutenberg.org/ebooks/53585.epub.noimages	2020-05-26 01:00:40.874357	ebooks/53585
151601	application/zip	http://www.gutenberg.org/files/53585/53585-8.zip	2016-11-23 09:40:20	ebooks/53585
422952	text/html	http://www.gutenberg.org/ebooks/53585.html.images	2020-05-26 01:00:40.450376	ebooks/53585
188141	application/epub+zip	http://www.gutenberg.org/ebooks/53585.epub.images	2020-05-26 01:00:40.737398	ebooks/53585
389591	text/plain	http://www.gutenberg.org/ebooks/53585.txt.utf-8	2020-05-26 01:00:40.029385	ebooks/53585
199235	application/epub+zip	http://www.gutenberg.org/ebooks/53586.epub.images	2020-05-26 01:00:43.389322	ebooks/53586
431223	text/plain	http://www.gutenberg.org/ebooks/53586.txt.utf-8	2020-05-26 01:00:42.778367	ebooks/53586
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/53586.rdf	2020-06-11 01:44:15.02296	ebooks/53586
199235	application/epub+zip	http://www.gutenberg.org/ebooks/53586.epub.noimages	2020-05-26 01:00:43.537334	ebooks/53586
411913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53586/53586-8.txt	2016-11-23 10:01:13	ebooks/53586
468857	text/html	http://www.gutenberg.org/ebooks/53586.html.noimages	2020-05-26 01:00:43.172354	ebooks/53586
14836	image/jpeg	http://www.gutenberg.org/cache/epub/53586/pg53586.cover.medium.jpg	2020-05-26 01:00:45.502293	ebooks/53586
159104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53586/53586-8.zip	2016-11-23 10:01:13	ebooks/53586
3676	image/jpeg	http://www.gutenberg.org/cache/epub/53586/pg53586.cover.small.jpg	2020-05-26 01:00:45.475301	ebooks/53586
796475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53586.kindle.images	2020-05-26 01:00:44.487305	ebooks/53586
468857	text/html	http://www.gutenberg.org/ebooks/53586.html.images	2020-05-26 01:00:43.070355	ebooks/53586
796463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53586.kindle.noimages	2020-05-26 01:00:45.448288	ebooks/53586
185021	text/plain; charset=utf-8	http://www.gutenberg.org/files/53587/53587-0.txt	2020-06-13 19:47:29	ebooks/53587
714494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53587.kindle.images	2020-06-14 09:06:04.343237	ebooks/53587
4801	image/jpeg	http://www.gutenberg.org/cache/epub/53587/pg53587.cover.small.jpg	2020-06-14 09:06:04.950249	ebooks/53587
212186	text/html	http://www.gutenberg.org/files/53587/53587-h/53587-h.htm	2016-11-25 05:24:53	ebooks/53587
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/53587.rdf	2020-06-14 09:06:05.032239	ebooks/53587
177798	application/zip	http://www.gutenberg.org/files/53587/53587-h.zip	2016-11-25 17:25:50	ebooks/53587
528143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53587.kindle.noimages	2020-06-14 09:06:04.925272	ebooks/53587
30881	image/jpeg	http://www.gutenberg.org/cache/epub/53587/pg53587.cover.medium.jpg	2020-06-14 09:06:04.973284	ebooks/53587
295916	application/epub+zip	http://www.gutenberg.org/ebooks/53587.epub.images	2020-06-14 09:06:03.301329	ebooks/53587
163773	application/epub+zip	http://www.gutenberg.org/ebooks/53587.epub.noimages	2020-06-14 09:06:03.771275	ebooks/53587
72403	text/plain; charset=utf-8	http://www.gutenberg.org/files/53587/53587-0.zip	2020-06-13 19:47:29	ebooks/53587
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/53588.rdf	2020-06-14 09:06:09.265231	ebooks/53588
200807	text/plain; charset=utf-8	http://www.gutenberg.org/files/53588/53588-0.txt	2020-06-13 19:47:30	ebooks/53588
4737	image/jpeg	http://www.gutenberg.org/cache/epub/53588/pg53588.cover.small.jpg	2020-06-14 09:06:09.17821	ebooks/53588
77511	text/plain; charset=utf-8	http://www.gutenberg.org/files/53588/53588-0.zip	2020-06-13 19:47:30	ebooks/53588
30691	image/jpeg	http://www.gutenberg.org/cache/epub/53588/pg53588.cover.medium.jpg	2020-06-14 09:06:09.202222	ebooks/53588
176242	application/epub+zip	http://www.gutenberg.org/ebooks/53588.epub.noimages	2020-06-14 09:06:07.822204	ebooks/53588
199421	application/zip	http://www.gutenberg.org/files/53588/53588-h.zip	2016-11-25 17:22:57	ebooks/53588
232194	text/html	http://www.gutenberg.org/files/53588/53588-h/53588-h.htm	2016-11-25 07:41:11	ebooks/53588
569120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53588.kindle.noimages	2020-06-14 09:06:09.151234	ebooks/53588
800904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53588.kindle.images	2020-06-14 09:06:08.489188	ebooks/53588
165614	application/epub+zip	http://www.gutenberg.org/ebooks/53589.epub.noimages	2020-06-14 09:06:12.032184	ebooks/53589
4733	image/jpeg	http://www.gutenberg.org/cache/epub/53589/pg53589.cover.small.jpg	2020-06-14 09:06:13.291153	ebooks/53589
334944	application/epub+zip	http://www.gutenberg.org/ebooks/53589.epub.images	2020-06-14 09:06:11.598185	ebooks/53589
12025	application/rdf+xml	http://www.gutenberg.org/ebooks/53589.rdf	2020-06-14 09:06:13.376169	ebooks/53589
532522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53589.kindle.noimages	2020-06-14 09:06:13.266151	ebooks/53589
30718	image/jpeg	http://www.gutenberg.org/cache/epub/53589/pg53589.cover.medium.jpg	2020-06-14 09:06:13.314206	ebooks/53589
212130	text/html	http://www.gutenberg.org/files/53589/53589-h/53589-h.htm	2016-11-25 11:32:57	ebooks/53589
183895	text/plain; charset=utf-8	http://www.gutenberg.org/files/53589/53589-0.txt	2020-06-13 19:47:32	ebooks/53589
71440	text/plain; charset=utf-8	http://www.gutenberg.org/files/53589/53589-0.zip	2020-06-13 19:47:32	ebooks/53589
198325	text/html	http://www.gutenberg.org/files/53589/53589-h.zip	2016-11-25 17:19:48	ebooks/53589
777648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53589.kindle.images	2020-06-14 09:06:12.650138	ebooks/53589
82599	application/epub+zip	http://www.gutenberg.org/ebooks/5359.epub.noimages	2020-06-03 00:27:45.018914	ebooks/5359
14244	image/jpeg	http://www.gutenberg.org/cache/epub/5359/pg5359.cover.medium.jpg	2020-06-03 00:27:45.857863	ebooks/5359
56827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5359/5359.zip	2004-10-17 07:53:54	ebooks/5359
324095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5359.kindle.noimages	2020-06-03 00:27:45.808863	ebooks/5359
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5359.rdf	2020-06-11 01:04:22.403112	ebooks/5359
144720	text/plain	http://www.gutenberg.org/ebooks/5359.txt.utf-8	2020-06-03 00:27:44.714894	ebooks/5359
159190	text/html	http://www.gutenberg.org/ebooks/5359.html.images	2020-06-03 00:27:44.820884	ebooks/5359
3463	image/jpeg	http://www.gutenberg.org/cache/epub/5359/pg5359.cover.small.jpg	2020-06-03 00:27:45.833869	ebooks/5359
159190	text/html	http://www.gutenberg.org/ebooks/5359.html.noimages	2020-06-03 00:27:44.864885	ebooks/5359
324108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5359.kindle.images	2020-06-03 00:27:45.410892	ebooks/5359
82600	application/epub+zip	http://www.gutenberg.org/ebooks/5359.epub.images	2020-06-03 00:27:44.954876	ebooks/5359
144748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5359/5359.txt	2004-10-17 07:52:50	ebooks/5359
224521	text/html	http://www.gutenberg.org/files/53590/53590-h/53590-h.htm	2016-11-25 17:12:54	ebooks/53590
341678	application/epub+zip	http://www.gutenberg.org/ebooks/53590.epub.images	2020-06-14 09:06:15.728311	ebooks/53590
205646	application/zip	http://www.gutenberg.org/files/53590/53590-h.zip	2016-11-25 17:16:10	ebooks/53590
196792	text/plain; charset=utf-8	http://www.gutenberg.org/files/53590/53590-0.txt	2020-06-13 19:47:34	ebooks/53590
544512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53590.kindle.noimages	2020-06-14 09:06:17.422279	ebooks/53590
75857	text/plain; charset=utf-8	http://www.gutenberg.org/files/53590/53590-0.zip	2020-06-13 19:47:34	ebooks/53590
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/53590.rdf	2020-06-14 09:06:17.528268	ebooks/53590
167594	application/epub+zip	http://www.gutenberg.org/ebooks/53590.epub.noimages	2020-06-14 09:06:16.16032	ebooks/53590
4766	image/jpeg	http://www.gutenberg.org/cache/epub/53590/pg53590.cover.small.jpg	2020-06-14 09:06:17.446323	ebooks/53590
797348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53590.kindle.images	2020-06-14 09:06:16.800286	ebooks/53590
30906	image/jpeg	http://www.gutenberg.org/cache/epub/53590/pg53590.cover.medium.jpg	2020-06-14 09:06:17.469292	ebooks/53590
729440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53591.kindle.noimages	2020-05-26 01:00:57.746332	ebooks/53591
1438	image/jpeg	http://www.gutenberg.org/cache/epub/53591/pg53591.cover.small.jpg	2020-05-26 01:00:57.76933	ebooks/53591
154063	text/html; charset=utf-8	http://www.gutenberg.org/files/53591/53591-h.zip	2016-11-24 08:54:04	ebooks/53591
5549	image/jpeg	http://www.gutenberg.org/cache/epub/53591/pg53591.cover.medium.jpg	2020-05-26 01:00:57.788345	ebooks/53591
131312	application/zip	http://www.gutenberg.org/files/53591/53591-0.zip	2016-11-24 08:54:04	ebooks/53591
729448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53591.kindle.images	2020-05-26 01:00:56.851346	ebooks/53591
11737	application/rdf+xml	http://www.gutenberg.org/ebooks/53591.rdf	2020-06-11 01:44:15.133939	ebooks/53591
200988	application/epub+zip	http://www.gutenberg.org/ebooks/53591.epub.images	2020-05-26 01:00:55.597404	ebooks/53591
200988	application/epub+zip	http://www.gutenberg.org/ebooks/53591.epub.noimages	2020-05-26 01:00:55.9684	ebooks/53591
393163	text/html; charset=utf-8	http://www.gutenberg.org/files/53591/53591-h/53591-h.htm	2016-11-24 08:54:04	ebooks/53591
352344	text/plain; charset=utf-8	http://www.gutenberg.org/files/53591/53591-0.txt	2016-11-24 08:54:00	ebooks/53591
291440	text/html	http://www.gutenberg.org/files/53592/53592-h/53592-h.htm	2016-11-24 08:55:04	ebooks/53592
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/53592.rdf	2020-06-11 01:44:15.157937	ebooks/53592
192332	application/epub+zip	http://www.gutenberg.org/ebooks/53592.epub.noimages	2020-05-26 01:01:02.633308	ebooks/53592
633969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53592.kindle.images	2020-05-26 01:01:03.57658	ebooks/53592
208769	text/plain	http://www.gutenberg.org/ebooks/53592.txt.utf-8	2020-05-26 01:00:57.891375	ebooks/53592
3065	image/jpeg	http://www.gutenberg.org/cache/epub/53592/pg53592.cover.small.jpg	2020-05-26 01:01:04.492542	ebooks/53592
21075	image/jpeg	http://www.gutenberg.org/cache/epub/53592/pg53592.cover.medium.jpg	2020-05-26 01:01:04.531546	ebooks/53592
609952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53592.kindle.noimages	2020-05-26 01:01:04.449579	ebooks/53592
179774	application/octet-stream	http://www.gutenberg.org/files/53592/53592-h.zip	2016-11-24 08:55:06	ebooks/53592
203765	application/epub+zip	http://www.gutenberg.org/ebooks/53592.epub.images	2020-05-26 01:01:01.646312	ebooks/53592
206202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53592/53592-8.txt	2016-11-24 08:55:02	ebooks/53592
76167	application/zip	http://www.gutenberg.org/files/53592/53592-8.zip	2016-11-24 08:55:06	ebooks/53592
169391	application/epub+zip	http://www.gutenberg.org/ebooks/53593.epub.noimages	2020-05-26 01:01:05.241571	ebooks/53593
130379	application/zip	http://www.gutenberg.org/files/53593/53593-8.zip	2016-11-24 16:39:46	ebooks/53593
4599	image/jpeg	http://www.gutenberg.org/cache/epub/53593/pg53593.cover.small.jpg	2020-05-26 01:01:06.745542	ebooks/53593
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/53593.rdf	2020-06-11 01:44:15.182934	ebooks/53593
25861	image/jpeg	http://www.gutenberg.org/cache/epub/53593/pg53593.cover.medium.jpg	2020-05-26 01:01:06.773526	ebooks/53593
389083	text/html	http://www.gutenberg.org/ebooks/53593.html.images	2020-05-26 01:01:04.874554	ebooks/53593
368607	text/plain	http://www.gutenberg.org/ebooks/53593.txt.utf-8	2020-05-26 01:01:04.666577	ebooks/53593
169391	application/epub+zip	http://www.gutenberg.org/ebooks/53593.epub.images	2020-05-26 01:01:05.128568	ebooks/53593
690575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53593.kindle.images	2020-05-26 01:01:05.975598	ebooks/53593
690535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53593.kindle.noimages	2020-05-26 01:01:06.717516	ebooks/53593
353645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53593/53593-8.txt	2016-11-24 16:39:46	ebooks/53593
389083	text/html	http://www.gutenberg.org/ebooks/53593.html.noimages	2020-05-26 01:01:04.956595	ebooks/53593
87265	application/epub+zip	http://www.gutenberg.org/ebooks/53594.epub.noimages	2020-05-26 01:01:07.251541	ebooks/53594
4087	image/jpeg	http://www.gutenberg.org/cache/epub/53594/pg53594.cover.small.jpg	2020-05-26 01:01:08.184519	ebooks/53594
87266	application/epub+zip	http://www.gutenberg.org/ebooks/53594.epub.images	2020-05-26 01:01:07.17253	ebooks/53594
162742	text/plain	http://www.gutenberg.org/ebooks/53594.txt.utf-8	2020-05-26 01:01:06.888523	ebooks/53594
352694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53594.kindle.images	2020-05-26 01:01:07.705522	ebooks/53594
182423	text/html	http://www.gutenberg.org/ebooks/53594.html.images	2020-05-26 01:01:07.015585	ebooks/53594
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/53594.rdf	2020-06-11 01:44:15.208935	ebooks/53594
61833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53594/53594-8.zip	2016-11-24 23:11:34	ebooks/53594
352685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53594.kindle.noimages	2020-05-26 01:01:08.159511	ebooks/53594
155988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53594/53594-8.txt	2016-11-24 23:11:32	ebooks/53594
15461	image/jpeg	http://www.gutenberg.org/cache/epub/53594/pg53594.cover.medium.jpg	2020-05-26 01:01:08.209513	ebooks/53594
182423	text/html	http://www.gutenberg.org/ebooks/53594.html.noimages	2020-05-26 01:01:07.065512	ebooks/53594
263322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53595.kindle.noimages	2020-05-26 01:01:09.441498	ebooks/53595
397995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53595.kindle.images	2020-05-26 01:01:09.155503	ebooks/53595
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/53595.rdf	2020-06-11 01:44:15.232934	ebooks/53595
177947	application/epub+zip	http://www.gutenberg.org/ebooks/53595.epub.images	2020-05-26 01:01:08.59454	ebooks/53595
51055	text/plain; charset=utf-8	http://www.gutenberg.org/files/53595/53595-0.txt	2016-11-24 23:17:32	ebooks/53595
2836	image/jpeg	http://www.gutenberg.org/cache/epub/53595/pg53595.cover.small.jpg	2020-05-26 01:01:09.461491	ebooks/53595
20118	application/zip	http://www.gutenberg.org/files/53595/53595-0.zip	2016-11-24 23:17:34	ebooks/53595
60120	text/html; charset=utf-8	http://www.gutenberg.org/files/53595/53595-h/53595-h.htm	2016-11-24 23:17:34	ebooks/53595
373597	application/zip	http://www.gutenberg.org/files/53595/53595-h.zip	2016-11-24 23:17:34	ebooks/53595
13237	image/jpeg	http://www.gutenberg.org/cache/epub/53595/pg53595.cover.medium.jpg	2020-05-26 01:01:09.480486	ebooks/53595
101862	application/epub+zip	http://www.gutenberg.org/ebooks/53595.epub.noimages	2020-05-26 01:01:08.828487	ebooks/53595
3180	image/jpeg	http://www.gutenberg.org/cache/epub/53596/pg53596.cover.small.jpg	2020-05-26 01:01:11.392465	ebooks/53596
23523	image/jpeg	http://www.gutenberg.org/cache/epub/53596/pg53596.cover.medium.jpg	2020-05-26 01:01:11.413461	ebooks/53596
279441	application/epub+zip	http://www.gutenberg.org/ebooks/53596.epub.images	2020-05-26 01:01:09.839529	ebooks/53596
233112	text/plain; charset=utf-8	http://www.gutenberg.org/files/53596/53596-0.txt	2016-11-25 03:54:26	ebooks/53596
84454	application/zip	http://www.gutenberg.org/files/53596/53596-0.zip	2016-11-25 03:54:30	ebooks/53596
302133	application/zip	http://www.gutenberg.org/files/53596/53596-h.zip	2016-11-25 03:54:30	ebooks/53596
555288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53596.kindle.noimages	2020-05-26 01:01:11.368494	ebooks/53596
254155	text/html; charset=utf-8	http://www.gutenberg.org/files/53596/53596-h/53596-h.htm	2016-11-25 03:54:28	ebooks/53596
163860	application/epub+zip	http://www.gutenberg.org/ebooks/53596.epub.noimages	2020-05-26 01:01:10.055554	ebooks/53596
782769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53596.kindle.images	2020-05-26 01:01:10.731465	ebooks/53596
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/53596.rdf	2020-06-11 01:44:15.255932	ebooks/53596
578078	text/plain; charset=utf-8	http://www.gutenberg.org/files/53597/53597-0.txt	2016-11-25 03:59:14	ebooks/53597
298583	application/epub+zip	http://www.gutenberg.org/ebooks/53597.epub.noimages	2020-05-26 01:01:12.366446	ebooks/53597
273463	application/zip	http://www.gutenberg.org/files/53597/53597-h.zip	2016-11-25 03:59:18	ebooks/53597
1147561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53597.kindle.noimages	2020-05-26 01:01:15.042428	ebooks/53597
301072	application/epub+zip	http://www.gutenberg.org/ebooks/53597.epub.images	2020-05-26 01:01:12.016446	ebooks/53597
619958	text/html; charset=utf-8	http://www.gutenberg.org/files/53597/53597-h/53597-h.htm	2016-11-25 03:59:16	ebooks/53597
211839	application/zip	http://www.gutenberg.org/files/53597/53597-0.zip	2016-11-25 03:59:18	ebooks/53597
11771	image/jpeg	http://www.gutenberg.org/cache/epub/53597/pg53597.cover.medium.jpg	2020-05-26 01:01:15.117428	ebooks/53597
1152450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53597.kindle.images	2020-05-26 01:01:13.707455	ebooks/53597
1805	image/jpeg	http://www.gutenberg.org/cache/epub/53597/pg53597.cover.small.jpg	2020-05-26 01:01:15.082413	ebooks/53597
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/53597.rdf	2020-06-11 01:44:15.282932	ebooks/53597
134690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53598/53598-8.zip	2016-11-25 04:05:58	ebooks/53598
412553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53598/53598-h/53598-h.htm	2016-11-25 04:05:54	ebooks/53598
3430	image/jpeg	http://www.gutenberg.org/cache/epub/53598/pg53598.cover.small.jpg	2020-05-26 01:01:17.509398	ebooks/53598
669538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53598.kindle.images	2020-05-26 01:01:16.647387	ebooks/53598
161718	application/epub+zip	http://www.gutenberg.org/ebooks/53598.epub.noimages	2020-05-26 01:01:15.838408	ebooks/53598
358847	text/plain	http://www.gutenberg.org/ebooks/53598.txt.utf-8	2020-05-26 01:01:15.247415	ebooks/53598
12064	image/jpeg	http://www.gutenberg.org/cache/epub/53598/pg53598.cover.medium.jpg	2020-05-26 01:01:17.542372	ebooks/53598
140197	application/zip	http://www.gutenberg.org/files/53598/53598-h.zip	2016-11-25 04:05:58	ebooks/53598
358880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53598/53598-8.txt	2016-11-25 04:05:54	ebooks/53598
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/53598.rdf	2020-06-11 01:44:15.307931	ebooks/53598
161718	application/epub+zip	http://www.gutenberg.org/ebooks/53598.epub.images	2020-05-26 01:01:15.629428	ebooks/53598
669530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53598.kindle.noimages	2020-05-26 01:01:17.473399	ebooks/53598
722611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53599.kindle.images	2020-05-26 01:01:19.286367	ebooks/53599
118060	text/plain; charset=utf-8	http://www.gutenberg.org/files/53599/53599-0.zip	2016-11-25 07:22:12	ebooks/53599
202173	application/epub+zip	http://www.gutenberg.org/ebooks/53599.epub.noimages	2020-05-26 01:01:18.428404	ebooks/53599
210449	application/epub+zip	http://www.gutenberg.org/ebooks/53599.epub.images	2020-05-26 01:01:18.102398	ebooks/53599
706279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53599.kindle.noimages	2020-05-26 01:01:20.162353	ebooks/53599
2417	image/jpeg	http://www.gutenberg.org/cache/epub/53599/pg53599.cover.small.jpg	2020-05-26 01:01:20.19735	ebooks/53599
14368	image/jpeg	http://www.gutenberg.org/cache/epub/53599/pg53599.cover.medium.jpg	2020-05-26 01:01:20.229359	ebooks/53599
198032	application/zip	http://www.gutenberg.org/files/53599/53599-h.zip	2016-11-25 07:22:12	ebooks/53599
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/53599.rdf	2020-06-11 01:44:15.332936	ebooks/53599
304870	text/plain; charset=utf-8	http://www.gutenberg.org/files/53599/53599-0.txt	2016-11-25 07:21:50	ebooks/53599
359050	text/html; charset=utf-8	http://www.gutenberg.org/files/53599/53599-h/53599-h.htm	2016-11-25 07:21:36	ebooks/53599
172298	application/epub+zip	http://www.gutenberg.org/ebooks/536.epub.noimages	2020-05-31 23:59:45.021861	ebooks/536
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/536.rdf	2020-06-11 01:00:31.801081	ebooks/536
172298	application/epub+zip	http://www.gutenberg.org/ebooks/536.epub.images	2020-05-31 23:59:44.901821	ebooks/536
147883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/536/536.zip	2005-04-26 13:31:16	ebooks/536
3085	image/jpeg	http://www.gutenberg.org/cache/epub/536/pg536.cover.small.jpg	2020-05-31 23:59:46.493799	ebooks/536
381434	text/plain	http://www.gutenberg.org/ebooks/536.txt.utf-8	2020-05-31 23:59:44.638817	ebooks/536
12505	image/jpeg	http://www.gutenberg.org/cache/epub/536/pg536.cover.medium.jpg	2020-05-31 23:59:46.519796	ebooks/536
149747	application/zip	http://www.gutenberg.org/files/536/536-h.zip	2005-04-26 13:31:16	ebooks/536
381433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/536/536.txt	2005-04-26 13:31:16	ebooks/536
695954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/536.kindle.images	2020-05-31 23:59:45.742824	ebooks/536
397864	text/html	http://www.gutenberg.org/files/536/536-h/536-h.htm	2005-04-26 13:28:54	ebooks/536
695946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/536.kindle.noimages	2020-05-31 23:59:46.46579	ebooks/536
169627	text/html	http://www.gutenberg.org/ebooks/5360.html.noimages	2020-06-03 00:27:46.119876	ebooks/5360
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5360.rdf	2020-06-11 01:04:22.427113	ebooks/5360
14215	image/jpeg	http://www.gutenberg.org/cache/epub/5360/pg5360.cover.medium.jpg	2020-06-03 00:27:47.133846	ebooks/5360
155368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5360/5360.txt	2004-10-17 08:04:02	ebooks/5360
85838	application/epub+zip	http://www.gutenberg.org/ebooks/5360.epub.images	2020-06-03 00:27:46.210897	ebooks/5360
60269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5360/5360.zip	2004-10-17 08:05:24	ebooks/5360
169627	text/html	http://www.gutenberg.org/ebooks/5360.html.images	2020-06-03 00:27:46.075863	ebooks/5360
85837	application/epub+zip	http://www.gutenberg.org/ebooks/5360.epub.noimages	2020-06-03 00:27:46.27686	ebooks/5360
339149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5360.kindle.noimages	2020-06-03 00:27:47.081853	ebooks/5360
3481	image/jpeg	http://www.gutenberg.org/cache/epub/5360/pg5360.cover.small.jpg	2020-06-03 00:27:47.107847	ebooks/5360
339162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5360.kindle.images	2020-06-03 00:27:46.678852	ebooks/5360
155340	text/plain	http://www.gutenberg.org/ebooks/5360.txt.utf-8	2020-06-03 00:27:45.965867	ebooks/5360
10259798	text/html; charset=utf-8	http://www.gutenberg.org/files/53600/53600-h.zip	2016-11-25 11:52:16	ebooks/53600
280128	application/epub+zip	http://www.gutenberg.org/ebooks/53600.epub.noimages	2020-05-26 01:01:26.067274	ebooks/53600
14798	image/jpeg	http://www.gutenberg.org/cache/epub/53600/pg53600.cover.medium.jpg	2020-05-26 01:01:31.137406	ebooks/53600
20288135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53600.kindle.images	2020-05-26 01:01:29.970431	ebooks/53600
308839	text/plain; charset=utf-8	http://www.gutenberg.org/files/53600/53600-0.txt	2016-11-25 11:51:50	ebooks/53600
10294143	application/epub+zip	http://www.gutenberg.org/ebooks/53600.epub.images	2020-05-26 01:01:25.503308	ebooks/53600
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/53600.rdf	2020-06-11 01:44:15.35693	ebooks/53600
873600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53600.kindle.noimages	2020-05-26 01:01:31.009475	ebooks/53600
2098	image/jpeg	http://www.gutenberg.org/cache/epub/53600/pg53600.cover.small.jpg	2020-05-26 01:01:31.077405	ebooks/53600
114091	text/plain; charset=utf-8	http://www.gutenberg.org/files/53600/53600-0.zip	2016-11-25 11:52:14	ebooks/53600
374011	text/html; charset=utf-8	http://www.gutenberg.org/files/53600/53600-h/53600-h.htm	2016-11-25 11:51:58	ebooks/53600
806552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53601.kindle.noimages	2020-05-26 01:01:34.536372	ebooks/53601
110106	application/zip	http://www.gutenberg.org/files/53601/53601-0.zip	2016-11-25 11:53:34	ebooks/53601
338524	text/html; charset=utf-8	http://www.gutenberg.org/files/53601/53601-h/53601-h.htm	2016-11-25 11:53:32	ebooks/53601
264812	application/epub+zip	http://www.gutenberg.org/ebooks/53601.epub.noimages	2020-05-26 01:01:32.482418	ebooks/53601
300288	application/epub+zip	http://www.gutenberg.org/ebooks/53601.epub.images	2020-05-26 01:01:31.977426	ebooks/53601
2483	image/jpeg	http://www.gutenberg.org/cache/epub/53601/pg53601.cover.small.jpg	2020-05-26 01:01:34.585373	ebooks/53601
20999	image/jpeg	http://www.gutenberg.org/cache/epub/53601/pg53601.cover.medium.jpg	2020-05-26 01:01:34.631373	ebooks/53601
377706	text/html; charset=utf-8	http://www.gutenberg.org/files/53601/53601-h.zip	2016-11-25 11:53:34	ebooks/53601
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/53601.rdf	2020-06-11 01:44:17.493905	ebooks/53601
291704	text/plain; charset=utf-8	http://www.gutenberg.org/files/53601/53601-0.txt	2016-11-25 11:53:28	ebooks/53601
888360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53601.kindle.images	2020-05-26 01:01:33.599371	ebooks/53601
214100	application/epub+zip	http://www.gutenberg.org/ebooks/53602.epub.noimages	2020-05-26 01:01:35.527344	ebooks/53602
30974	image/jpeg	http://www.gutenberg.org/cache/epub/53602/pg53602.cover.medium.jpg	2020-05-26 01:01:37.10237	ebooks/53602
655176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53602.kindle.noimages	2020-05-26 01:01:37.042355	ebooks/53602
277368	application/epub+zip	http://www.gutenberg.org/ebooks/53602.epub.images	2020-05-26 01:01:35.205431	ebooks/53602
781548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53602.kindle.images	2020-05-26 01:01:36.29938	ebooks/53602
79531	application/zip	http://www.gutenberg.org/files/53602/53602-0.zip	2016-11-28 05:22:06	ebooks/53602
241404	application/zip	http://www.gutenberg.org/files/53602/53602-h.zip	2016-11-28 05:22:06	ebooks/53602
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/53602.rdf	2020-06-11 01:44:17.516907	ebooks/53602
4698	image/jpeg	http://www.gutenberg.org/cache/epub/53602/pg53602.cover.small.jpg	2020-05-26 01:01:37.073354	ebooks/53602
214475	text/plain; charset=utf-8	http://www.gutenberg.org/files/53602/53602-0.txt	2016-11-28 05:21:16	ebooks/53602
250096	text/html; charset=utf-8	http://www.gutenberg.org/files/53602/53602-h/53602-h.htm	2016-11-28 05:21:16	ebooks/53602
2342512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53603.kindle.noimages	2020-05-26 01:01:45.020587	ebooks/53603
541032	application/zip	http://www.gutenberg.org/files/53603/53603-h.zip	2016-11-25 13:40:28	ebooks/53603
2374946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53603.kindle.images	2020-05-26 01:01:41.956567	ebooks/53603
2617	image/jpeg	http://www.gutenberg.org/cache/epub/53603/pg53603.cover.small.jpg	2020-05-26 01:01:45.125529	ebooks/53603
573444	application/epub+zip	http://www.gutenberg.org/ebooks/53603.epub.noimages	2020-05-26 01:01:38.891303	ebooks/53603
463849	application/zip	http://www.gutenberg.org/files/53603/53603-0.zip	2016-11-25 13:40:28	ebooks/53603
592050	application/epub+zip	http://www.gutenberg.org/ebooks/53603.epub.images	2020-05-26 01:01:38.244319	ebooks/53603
12547	image/jpeg	http://www.gutenberg.org/cache/epub/53603/pg53603.cover.medium.jpg	2020-05-26 01:01:45.22253	ebooks/53603
1297598	text/plain; charset=utf-8	http://www.gutenberg.org/files/53603/53603-0.txt	2016-11-25 13:40:22	ebooks/53603
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/53603.rdf	2020-06-11 01:44:17.540904	ebooks/53603
1412570	text/html; charset=utf-8	http://www.gutenberg.org/files/53603/53603-h/53603-h.htm	2016-11-25 13:40:26	ebooks/53603
169836	application/zip	http://www.gutenberg.org/files/53604/53604-8.zip	2016-11-25 14:16:24	ebooks/53604
255481	text/x-rst	http://www.gutenberg.org/files/53604/53604-rst.zip	2016-11-25 14:16:20	ebooks/53604
466489	text/plain; charset=utf-8	http://www.gutenberg.org/files/53604/53604-0.txt	2016-11-25 14:16:22	ebooks/53604
548038	application/pdf	http://www.gutenberg.org/ebooks/53604.pdf.images	2020-05-26 01:01:58.171374	ebooks/53604
297871	application/epub+zip	http://www.gutenberg.org/ebooks/53604.epub.images	2020-05-26 01:01:49.269495	ebooks/53604
171409	text/plain; charset=utf-8	http://www.gutenberg.org/files/53604/53604-0.zip	2016-11-25 14:16:22	ebooks/53604
169825	application/zip	http://www.gutenberg.org/files/53604/53604.zip	2016-11-25 14:16:26	ebooks/53604
297871	application/epub+zip	http://www.gutenberg.org/ebooks/53604.epub.noimages	2020-05-26 01:01:51.558433	ebooks/53604
274157	text/html; charset=utf-8	http://www.gutenberg.org/files/53604/53604-h.zip	2016-11-25 14:16:28	ebooks/53604
19933	application/rdf+xml	http://www.gutenberg.org/ebooks/53604.rdf	2020-06-11 01:44:17.576904	ebooks/53604
1059747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53604.kindle.images	2020-05-26 01:01:52.947436	ebooks/53604
14984	image/jpeg	http://www.gutenberg.org/cache/epub/53604/pg53604.cover.medium.jpg	2020-05-26 01:01:55.460388	ebooks/53604
575110	text/html; charset=utf-8	http://www.gutenberg.org/files/53604/53604-h/53604-h.html	2016-11-25 14:16:28	ebooks/53604
456309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53604/53604-8.txt	2016-11-25 14:16:24	ebooks/53604
1059739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53604.kindle.noimages	2020-05-26 01:01:54.333401	ebooks/53604
440875	text/x-rst	http://www.gutenberg.org/ebooks/53604.rst.gen	2020-05-26 01:01:46.989496	ebooks/53604
2392	image/jpeg	http://www.gutenberg.org/cache/epub/53604/pg53604.cover.small.jpg	2020-05-26 01:01:54.905401	ebooks/53604
440875	text/x-rst	http://www.gutenberg.org/files/53604/53604-rst/53604-rst.rst	2016-11-25 14:16:20	ebooks/53604
548035	application/pdf	http://www.gutenberg.org/ebooks/53604.pdf.noimages	2020-05-26 01:02:00.860433	ebooks/53604
456308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53604/53604.txt	2016-11-25 14:16:26	ebooks/53604
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/53605.rdf	2020-06-11 01:44:17.601903	ebooks/53605
629623	text/html	http://www.gutenberg.org/ebooks/53605.html.noimages	2020-05-26 01:02:02.613314	ebooks/53605
254799	application/epub+zip	http://www.gutenberg.org/ebooks/53605.epub.images	2020-05-26 01:02:02.906325	ebooks/53605
254798	application/epub+zip	http://www.gutenberg.org/ebooks/53605.epub.noimages	2020-05-26 01:02:03.101323	ebooks/53605
3521	image/jpeg	http://www.gutenberg.org/cache/epub/53605/pg53605.cover.small.jpg	2020-05-26 01:02:05.613267	ebooks/53605
546169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53605/53605-8.txt	2016-11-26 04:41:26	ebooks/53605
1025119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53605.kindle.images	2020-05-26 01:02:04.347286	ebooks/53605
1025110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53605.kindle.noimages	2020-05-26 01:02:05.587258	ebooks/53605
571641	text/plain	http://www.gutenberg.org/ebooks/53605.txt.utf-8	2020-05-26 01:02:02.081329	ebooks/53605
629623	text/html	http://www.gutenberg.org/ebooks/53605.html.images	2020-05-26 01:02:02.483289	ebooks/53605
12928	image/jpeg	http://www.gutenberg.org/cache/epub/53605/pg53605.cover.medium.jpg	2020-05-26 01:02:05.636275	ebooks/53605
209678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53605/53605-8.zip	2016-11-26 04:41:28	ebooks/53605
1773245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53606.kindle.noimages	2020-05-26 01:02:16.091324	ebooks/53606
457320	application/zip	http://www.gutenberg.org/files/53606/53606-h.zip	2016-11-26 04:49:04	ebooks/53606
29482	image/jpeg	http://www.gutenberg.org/cache/epub/53606/pg53606.cover.medium.jpg	2020-05-26 01:02:16.375311	ebooks/53606
1868492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53606.kindle.images	2020-05-26 01:02:12.536363	ebooks/53606
710209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53606/53606-8.txt	2016-11-26 04:49:02	ebooks/53606
493664	application/epub+zip	http://www.gutenberg.org/ebooks/53606.epub.images	2020-05-26 01:02:07.782426	ebooks/53606
275507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53606/53606-8.zip	2016-11-26 04:49:04	ebooks/53606
1167225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53606/53606-h/53606-h.htm	2016-11-26 04:49:02	ebooks/53606
710240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53606/53606.txt	2016-11-26 04:49:02	ebooks/53606
445773	application/epub+zip	http://www.gutenberg.org/ebooks/53606.epub.noimages	2020-05-26 01:02:09.009439	ebooks/53606
275236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53606/53606.zip	2016-11-26 04:49:04	ebooks/53606
3809	image/jpeg	http://www.gutenberg.org/cache/epub/53606/pg53606.cover.small.jpg	2020-05-26 01:02:16.238328	ebooks/53606
710380	text/plain	http://www.gutenberg.org/ebooks/53606.txt.utf-8	2020-05-26 01:02:05.757262	ebooks/53606
15682	application/rdf+xml	http://www.gutenberg.org/ebooks/53606.rdf	2020-06-11 01:44:17.629903	ebooks/53606
232922	text/html; charset=utf-8	http://www.gutenberg.org/files/53607/53607-h.zip	2016-11-28 05:25:04	ebooks/53607
212857	text/plain; charset=utf-8	http://www.gutenberg.org/files/53607/53607-0.txt	2016-11-28 05:24:48	ebooks/53607
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/53607.rdf	2020-06-11 01:44:17.654901	ebooks/53607
29813	image/jpeg	http://www.gutenberg.org/cache/epub/53607/pg53607.cover.medium.jpg	2020-05-26 01:02:19.052309	ebooks/53607
4406	image/jpeg	http://www.gutenberg.org/cache/epub/53607/pg53607.cover.small.jpg	2020-05-26 01:02:19.024315	ebooks/53607
762432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53607.kindle.images	2020-05-26 01:02:18.253328	ebooks/53607
634356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53607.kindle.noimages	2020-05-26 01:02:18.99428	ebooks/53607
247812	text/html; charset=utf-8	http://www.gutenberg.org/files/53607/53607-h/53607-h.htm	2016-11-28 05:24:48	ebooks/53607
79868	application/zip	http://www.gutenberg.org/files/53607/53607-0.zip	2016-11-28 05:25:04	ebooks/53607
269364	application/epub+zip	http://www.gutenberg.org/ebooks/53607.epub.images	2020-05-26 01:02:17.16434	ebooks/53607
205196	application/epub+zip	http://www.gutenberg.org/ebooks/53607.epub.noimages	2020-05-26 01:02:17.479307	ebooks/53607
221884	application/epub+zip	http://www.gutenberg.org/ebooks/53608.epub.images	2020-05-26 01:02:19.599296	ebooks/53608
221884	application/epub+zip	http://www.gutenberg.org/ebooks/53608.epub.noimages	2020-05-26 01:02:19.908267	ebooks/53608
375353	text/html; charset=utf-8	http://www.gutenberg.org/files/53608/53608-h/53608-h.htm	2016-11-26 09:35:20	ebooks/53608
127415	application/zip	http://www.gutenberg.org/files/53608/53608-0.zip	2016-11-26 09:35:20	ebooks/53608
20272	image/jpeg	http://www.gutenberg.org/cache/epub/53608/pg53608.cover.medium.jpg	2020-05-26 01:02:21.887537	ebooks/53608
2681	image/jpeg	http://www.gutenberg.org/cache/epub/53608/pg53608.cover.small.jpg	2020-05-26 01:02:21.858588	ebooks/53608
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/53608.rdf	2020-06-11 01:44:17.676902	ebooks/53608
207491	text/html; charset=utf-8	http://www.gutenberg.org/files/53608/53608-h.zip	2016-11-26 09:35:20	ebooks/53608
340154	text/plain; charset=utf-8	http://www.gutenberg.org/files/53608/53608-0.txt	2016-11-26 09:35:18	ebooks/53608
739514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53608.kindle.images	2020-05-26 01:02:20.754562	ebooks/53608
739502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53608.kindle.noimages	2020-05-26 01:02:21.607585	ebooks/53608
490455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53609.kindle.images	2020-05-26 01:02:22.761542	ebooks/53609
50598	text/plain; charset=utf-8	http://www.gutenberg.org/files/53609/53609-0.zip	2016-11-26 09:36:38	ebooks/53609
178902	application/epub+zip	http://www.gutenberg.org/ebooks/53609.epub.noimages	2020-05-26 01:02:22.364546	ebooks/53609
178901	application/epub+zip	http://www.gutenberg.org/ebooks/53609.epub.images	2020-05-26 01:02:22.196538	ebooks/53609
2251	image/jpeg	http://www.gutenberg.org/cache/epub/53609/pg53609.cover.small.jpg	2020-05-26 01:02:23.19553	ebooks/53609
142873	text/html; charset=utf-8	http://www.gutenberg.org/files/53609/53609-h/53609-h.htm	2016-11-26 09:36:36	ebooks/53609
132933	text/plain; charset=utf-8	http://www.gutenberg.org/files/53609/53609-0.txt	2016-11-26 09:36:34	ebooks/53609
189568	text/html; charset=utf-8	http://www.gutenberg.org/files/53609/53609-h.zip	2016-11-26 09:36:38	ebooks/53609
490344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53609.kindle.noimages	2020-05-26 01:02:23.175526	ebooks/53609
14027	application/rdf+xml	http://www.gutenberg.org/ebooks/53609.rdf	2020-06-11 01:44:17.702903	ebooks/53609
16855	image/jpeg	http://www.gutenberg.org/cache/epub/53609/pg53609.cover.medium.jpg	2020-05-26 01:02:23.215523	ebooks/53609
63653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5361/5361.zip	2004-10-17 08:18:38	ebooks/5361
3476	image/jpeg	http://www.gutenberg.org/cache/epub/5361/pg5361.cover.small.jpg	2020-06-03 00:27:48.406829	ebooks/5361
89845	application/epub+zip	http://www.gutenberg.org/ebooks/5361.epub.images	2020-06-03 00:27:47.497854	ebooks/5361
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5361.rdf	2020-06-11 01:04:22.452115	ebooks/5361
89845	application/epub+zip	http://www.gutenberg.org/ebooks/5361.epub.noimages	2020-06-03 00:27:47.563851	ebooks/5361
178778	text/html	http://www.gutenberg.org/ebooks/5361.html.images	2020-06-03 00:27:47.354865	ebooks/5361
178778	text/html	http://www.gutenberg.org/ebooks/5361.html.noimages	2020-06-03 00:27:47.402871	ebooks/5361
165240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5361/5361.txt	2004-10-17 08:17:10	ebooks/5361
353909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5361.kindle.images	2020-06-03 00:27:47.969837	ebooks/5361
353897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5361.kindle.noimages	2020-06-03 00:27:48.381829	ebooks/5361
165212	text/plain	http://www.gutenberg.org/ebooks/5361.txt.utf-8	2020-06-03 00:27:47.241865	ebooks/5361
14235	image/jpeg	http://www.gutenberg.org/cache/epub/5361/pg5361.cover.medium.jpg	2020-06-03 00:27:48.429841	ebooks/5361
378522	text/plain; charset=utf-8	http://www.gutenberg.org/files/53610/53610-0.txt	2016-11-26 10:37:08	ebooks/53610
146086	text/plain; charset=utf-8	http://www.gutenberg.org/files/53610/53610-0.zip	2016-11-26 10:37:14	ebooks/53610
15567	image/jpeg	http://www.gutenberg.org/cache/epub/53610/pg53610.cover.medium.jpg	2020-05-26 01:02:26.786481	ebooks/53610
1026389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53610.kindle.noimages	2020-05-26 01:02:26.721522	ebooks/53610
1331452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53610.kindle.images	2020-05-26 01:02:25.57653	ebooks/53610
437579	text/html; charset=utf-8	http://www.gutenberg.org/files/53610/53610-h/53610-h.htm	2016-11-26 10:37:12	ebooks/53610
331181	application/epub+zip	http://www.gutenberg.org/ebooks/53610.epub.noimages	2020-05-26 01:02:24.417507	ebooks/53610
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/53610.rdf	2020-06-11 01:44:17.725927	ebooks/53610
429290	text/html; charset=utf-8	http://www.gutenberg.org/files/53610/53610-h.zip	2016-11-26 10:37:14	ebooks/53610
485884	application/epub+zip	http://www.gutenberg.org/ebooks/53610.epub.images	2020-05-26 01:02:23.88659	ebooks/53610
2225	image/jpeg	http://www.gutenberg.org/cache/epub/53610/pg53610.cover.small.jpg	2020-05-26 01:02:26.755504	ebooks/53610
2289	image/jpeg	http://www.gutenberg.org/cache/epub/53611/pg53611.cover.small.jpg	2020-05-26 01:02:33.770437	ebooks/53611
17485	image/jpeg	http://www.gutenberg.org/cache/epub/53611/pg53611.cover.medium.jpg	2020-05-26 01:02:33.846427	ebooks/53611
365691	text/html; charset=us-ascii	http://www.gutenberg.org/files/53611/53611-h.zip	2016-11-26 10:38:02	ebooks/53611
352835	application/epub+zip	http://www.gutenberg.org/ebooks/53611.epub.images	2020-05-26 01:02:28.369502	ebooks/53611
1152253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53611.kindle.noimages	2020-05-26 01:02:33.663417	ebooks/53611
463099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53611/53611-8.txt	2016-11-26 10:37:52	ebooks/53611
328689	application/epub+zip	http://www.gutenberg.org/ebooks/53611.epub.noimages	2020-05-26 01:02:29.611471	ebooks/53611
177157	application/zip	http://www.gutenberg.org/files/53611/53611-8.zip	2016-11-26 10:38:02	ebooks/53611
463082	text/plain	http://www.gutenberg.org/ebooks/53611.txt.utf-8	2020-05-26 01:02:26.900483	ebooks/53611
648360	text/html; charset=us-ascii	http://www.gutenberg.org/files/53611/53611-h/53611-h.htm	2016-11-26 10:37:52	ebooks/53611
1201867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53611.kindle.images	2020-05-26 01:02:31.576421	ebooks/53611
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/53611.rdf	2020-06-11 01:44:17.764904	ebooks/53611
1150099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53612.kindle.images	2020-05-26 01:02:38.464347	ebooks/53612
15066	application/rdf+xml	http://www.gutenberg.org/ebooks/53612.rdf	2020-06-11 01:44:17.792898	ebooks/53612
354595	application/epub+zip	http://www.gutenberg.org/ebooks/53612.epub.images	2020-05-26 01:02:35.590379	ebooks/53612
164288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53612/53612-8.zip	2016-11-26 10:38:56	ebooks/53612
433324	text/plain	http://www.gutenberg.org/ebooks/53612.txt.utf-8	2020-05-26 01:02:34.053437	ebooks/53612
1020731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53612.kindle.noimages	2020-05-26 01:02:40.051303	ebooks/53612
18956	image/jpeg	http://www.gutenberg.org/cache/epub/53612/pg53612.cover.medium.jpg	2020-05-26 01:02:40.181312	ebooks/53612
2994	image/jpeg	http://www.gutenberg.org/cache/epub/53612/pg53612.cover.small.jpg	2020-05-26 01:02:40.119303	ebooks/53612
290247	application/epub+zip	http://www.gutenberg.org/ebooks/53612.epub.noimages	2020-05-26 01:02:36.744351	ebooks/53612
433164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53612/53612-8.txt	2016-11-26 10:38:52	ebooks/53612
581474	text/html; charset=us-ascii	http://www.gutenberg.org/files/53612/53612-h/53612-h.htm	2016-11-26 10:38:54	ebooks/53612
304347	application/zip	http://www.gutenberg.org/files/53612/53612-h.zip	2016-11-26 10:38:56	ebooks/53612
354993	application/epub+zip	http://www.gutenberg.org/ebooks/53613.epub.noimages	2020-05-26 01:02:41.431318	ebooks/53613
395434	application/zip	http://www.gutenberg.org/files/53613/53613-h.zip	2016-11-26 18:16:02	ebooks/53613
454901	application/epub+zip	http://www.gutenberg.org/ebooks/53613.epub.images	2020-05-26 01:02:41.006315	ebooks/53613
10535	image/jpeg	http://www.gutenberg.org/cache/epub/53613/pg53613.cover.medium.jpg	2020-05-26 01:02:44.031293	ebooks/53613
528452	text/html; charset=utf-8	http://www.gutenberg.org/files/53613/53613-h/53613-h.htm	2016-11-26 18:16:00	ebooks/53613
183761	text/plain; charset=utf-8	http://www.gutenberg.org/files/53613/53613-0.zip	2016-11-26 18:16:02	ebooks/53613
2319	image/jpeg	http://www.gutenberg.org/cache/epub/53613/pg53613.cover.small.jpg	2020-05-26 01:02:44.004274	ebooks/53613
1238367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53613.kindle.images	2020-05-26 01:02:42.714274	ebooks/53613
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/53613.rdf	2020-06-11 01:44:17.81394	ebooks/53613
488200	text/plain; charset=utf-8	http://www.gutenberg.org/files/53613/53613-0.txt	2016-11-26 18:15:58	ebooks/53613
1070315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53613.kindle.noimages	2020-05-26 01:02:43.972281	ebooks/53613
12901	image/jpeg	http://www.gutenberg.org/cache/epub/53614/pg53614.cover.medium.jpg	2020-05-26 01:02:45.857474	ebooks/53614
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/53614.rdf	2020-06-11 01:44:17.835911	ebooks/53614
149486	text/html; charset=utf-8	http://www.gutenberg.org/files/53614/53614-h/53614-h.htm	2016-11-27 04:26:34	ebooks/53614
38543	text/plain; charset=utf-8	http://www.gutenberg.org/files/53614/53614-0.zip	2016-11-27 04:26:34	ebooks/53614
136950	application/epub+zip	http://www.gutenberg.org/ebooks/53614.epub.images	2020-05-26 01:02:44.38127	ebooks/53614
428128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53614.kindle.images	2020-05-26 01:02:45.185465	ebooks/53614
116235	application/zip	http://www.gutenberg.org/files/53614/53614-h.zip	2016-11-27 04:26:34	ebooks/53614
2207	image/jpeg	http://www.gutenberg.org/cache/epub/53614/pg53614.cover.small.jpg	2020-05-26 01:02:45.829453	ebooks/53614
107386	application/epub+zip	http://www.gutenberg.org/ebooks/53614.epub.noimages	2020-05-26 01:02:44.556272	ebooks/53614
112708	text/plain; charset=utf-8	http://www.gutenberg.org/files/53614/53614-0.txt	2016-11-27 04:26:32	ebooks/53614
375528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53614.kindle.noimages	2020-05-26 01:02:45.798441	ebooks/53614
131212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53615/53615-8.txt	2016-11-27 08:31:54	ebooks/53615
13719	image/jpeg	http://www.gutenberg.org/cache/epub/53615/pg53615.cover.medium.jpg	2020-05-26 01:02:47.21743	ebooks/53615
3470	image/jpeg	http://www.gutenberg.org/cache/epub/53615/pg53615.cover.small.jpg	2020-05-26 01:02:47.194414	ebooks/53615
79822	application/epub+zip	http://www.gutenberg.org/ebooks/53615.epub.images	2020-05-26 01:02:46.241509	ebooks/53615
136719	text/plain	http://www.gutenberg.org/ebooks/53615.txt.utf-8	2020-05-26 01:02:45.968491	ebooks/53615
52084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53615/53615-8.zip	2016-11-27 08:31:54	ebooks/53615
156563	text/html	http://www.gutenberg.org/ebooks/53615.html.images	2020-05-26 01:02:46.088515	ebooks/53615
156563	text/html	http://www.gutenberg.org/ebooks/53615.html.noimages	2020-05-26 01:02:46.135517	ebooks/53615
79821	application/epub+zip	http://www.gutenberg.org/ebooks/53615.epub.noimages	2020-05-26 01:02:46.324439	ebooks/53615
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/53615.rdf	2020-06-11 01:44:17.858911	ebooks/53615
312094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53615.kindle.images	2020-05-26 01:02:46.745423	ebooks/53615
312085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53615.kindle.noimages	2020-05-26 01:02:47.169416	ebooks/53615
377048	application/epub+zip	http://www.gutenberg.org/ebooks/53616.epub.images	2020-05-26 01:02:49.138395	ebooks/53616
532801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53616/53616-8.txt	2016-11-27 08:07:58	ebooks/53616
3076	image/jpeg	http://www.gutenberg.org/cache/epub/53616/pg53616.cover.small.jpg	2020-05-26 01:02:55.723309	ebooks/53616
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/53616.rdf	2020-06-11 01:44:17.882909	ebooks/53616
340524	application/zip	http://www.gutenberg.org/files/53616/53616-h.zip	2016-11-27 08:08:08	ebooks/53616
533054	text/plain	http://www.gutenberg.org/ebooks/53616.txt.utf-8	2020-05-26 01:02:47.334426	ebooks/53616
868514	text/html; charset=us-ascii	http://www.gutenberg.org/files/53616/53616-h/53616-h.htm	2016-11-27 08:07:58	ebooks/53616
21023	image/jpeg	http://www.gutenberg.org/cache/epub/53616/pg53616.cover.medium.jpg	2020-05-26 01:02:56.0653	ebooks/53616
201315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53616/53616-8.zip	2016-11-27 08:08:08	ebooks/53616
1419211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53616.kindle.noimages	2020-05-26 01:02:55.470317	ebooks/53616
367509	application/epub+zip	http://www.gutenberg.org/ebooks/53616.epub.noimages	2020-05-26 01:02:50.312387	ebooks/53616
1438990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53616.kindle.images	2020-05-26 01:02:52.925372	ebooks/53616
309456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53617/53617.txt	2016-11-27 17:13:25	ebooks/53617
189608	application/epub+zip	http://www.gutenberg.org/ebooks/53617.epub.noimages	2020-05-26 01:02:57.387313	ebooks/53617
1083170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53617.kindle.images	2020-05-26 01:02:58.24628	ebooks/53617
309413	text/plain	http://www.gutenberg.org/ebooks/53617.txt.utf-8	2020-05-26 01:02:56.593307	ebooks/53617
121636	application/zip	http://www.gutenberg.org/files/53617/53617-8.zip	2016-11-27 17:13:25	ebooks/53617
344460	text/html	http://www.gutenberg.org/files/53617/53617-h/53617-h.htm	2016-11-27 17:17:01	ebooks/53617
7712	image/jpeg	http://www.gutenberg.org/cache/epub/53617/pg53617.cover.medium.jpg	2020-05-26 01:02:59.093268	ebooks/53617
394978	application/zip	http://www.gutenberg.org/files/53617/53617-h.zip	2016-11-27 17:19:50	ebooks/53617
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/53617.rdf	2020-06-11 01:44:17.908907	ebooks/53617
121627	application/zip	http://www.gutenberg.org/files/53617/53617.zip	2016-11-27 17:13:25	ebooks/53617
309435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53617/53617-8.txt	2016-11-27 17:13:25	ebooks/53617
423338	application/epub+zip	http://www.gutenberg.org/ebooks/53617.epub.images	2020-05-26 01:02:57.072301	ebooks/53617
644432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53617.kindle.noimages	2020-05-26 01:02:59.037257	ebooks/53617
1639	image/jpeg	http://www.gutenberg.org/cache/epub/53617/pg53617.cover.small.jpg	2020-05-26 01:02:59.066274	ebooks/53617
204071	text/html; charset=utf-8	http://www.gutenberg.org/files/53618/53618-h/53618-h.htm	2016-11-27 16:03:58	ebooks/53618
324435	application/epub+zip	http://www.gutenberg.org/ebooks/53618.epub.images	2020-05-26 01:02:59.638573	ebooks/53618
1869	image/jpeg	http://www.gutenberg.org/cache/epub/53618/pg53618.cover.small.jpg	2020-05-26 01:03:01.541523	ebooks/53618
153699	application/epub+zip	http://www.gutenberg.org/ebooks/53618.epub.noimages	2020-05-26 01:02:59.989549	ebooks/53618
62503	text/plain; charset=utf-8	http://www.gutenberg.org/files/53618/53618-0.zip	2016-11-27 16:03:58	ebooks/53618
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/53618.rdf	2020-06-11 01:44:17.930908	ebooks/53618
171799	text/plain; charset=utf-8	http://www.gutenberg.org/files/53618/53618-0.txt	2016-11-27 16:03:54	ebooks/53618
314565	text/html; charset=utf-8	http://www.gutenberg.org/files/53618/53618-h.zip	2016-11-27 16:04:00	ebooks/53618
471353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53618.kindle.noimages	2020-05-26 01:03:01.503541	ebooks/53618
780769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53618.kindle.images	2020-05-26 01:03:00.785547	ebooks/53618
11491	image/jpeg	http://www.gutenberg.org/cache/epub/53618/pg53618.cover.medium.jpg	2020-05-26 01:03:01.574547	ebooks/53618
250078	application/epub+zip	http://www.gutenberg.org/ebooks/53619.epub.noimages	2020-05-26 01:03:02.473542	ebooks/53619
3706249	text/html; charset=utf-8	http://www.gutenberg.org/files/53619/53619-h.zip	2016-11-27 16:04:58	ebooks/53619
5137120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53619.kindle.images	2020-05-26 01:03:03.950493	ebooks/53619
3290	image/jpeg	http://www.gutenberg.org/cache/epub/53619/pg53619.cover.small.jpg	2020-05-26 01:03:04.342516	ebooks/53619
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/53619.rdf	2020-06-11 01:44:17.955898	ebooks/53619
24096	text/plain; charset=utf-8	http://www.gutenberg.org/files/53619/53619-0.txt	2016-11-27 16:04:52	ebooks/53619
556156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53619.kindle.noimages	2020-05-26 01:03:04.31356	ebooks/53619
20902	image/jpeg	http://www.gutenberg.org/cache/epub/53619/pg53619.cover.medium.jpg	2020-05-26 01:03:04.370531	ebooks/53619
8835	application/zip	http://www.gutenberg.org/files/53619/53619-0.zip	2016-11-27 16:04:58	ebooks/53619
44779	text/html; charset=utf-8	http://www.gutenberg.org/files/53619/53619-h/53619-h.htm	2016-11-27 16:04:54	ebooks/53619
2608794	application/epub+zip	http://www.gutenberg.org/ebooks/53619.epub.images	2020-05-26 01:03:02.180527	ebooks/53619
3463	image/jpeg	http://www.gutenberg.org/cache/epub/5362/pg5362.cover.small.jpg	2020-06-03 00:27:49.704815	ebooks/5362
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5362.rdf	2020-06-11 01:04:22.477114	ebooks/5362
158385	text/plain	http://www.gutenberg.org/ebooks/5362.txt.utf-8	2020-06-03 00:27:48.537839	ebooks/5362
173056	text/html	http://www.gutenberg.org/ebooks/5362.html.noimages	2020-06-03 00:27:48.694844	ebooks/5362
61318	application/zip	http://www.gutenberg.org/files/5362/5362.zip	2004-10-17 08:22:20	ebooks/5362
87316	application/epub+zip	http://www.gutenberg.org/ebooks/5362.epub.images	2020-06-03 00:27:48.787829	ebooks/5362
344363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5362.kindle.noimages	2020-06-03 00:27:49.678818	ebooks/5362
14128	image/jpeg	http://www.gutenberg.org/cache/epub/5362/pg5362.cover.medium.jpg	2020-06-03 00:27:49.728816	ebooks/5362
344376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5362.kindle.images	2020-06-03 00:27:49.266817	ebooks/5362
158413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5362/5362.txt	2004-10-17 08:21:30	ebooks/5362
173056	text/html	http://www.gutenberg.org/ebooks/5362.html.images	2020-06-03 00:27:48.649831	ebooks/5362
87315	application/epub+zip	http://www.gutenberg.org/ebooks/5362.epub.noimages	2020-06-03 00:27:48.853838	ebooks/5362
1569957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53620.kindle.images	2020-05-26 01:03:07.95045	ebooks/53620
658998	text/html; charset=utf-8	http://www.gutenberg.org/files/53620/53620-h.zip	2016-11-27 16:06:26	ebooks/53620
2237	image/jpeg	http://www.gutenberg.org/cache/epub/53620/pg53620.cover.small.jpg	2020-05-26 01:03:10.052423	ebooks/53620
785973	text/html; charset=utf-8	http://www.gutenberg.org/files/53620/53620-h/53620-h.htm	2016-11-27 16:06:26	ebooks/53620
374253	application/epub+zip	http://www.gutenberg.org/ebooks/53620.epub.noimages	2020-05-26 01:03:05.999474	ebooks/53620
678075	text/plain; charset=utf-8	http://www.gutenberg.org/files/53620/53620-0.txt	2016-11-27 16:06:20	ebooks/53620
12718	image/jpeg	http://www.gutenberg.org/cache/epub/53620/pg53620.cover.medium.jpg	2020-05-26 01:03:10.17445	ebooks/53620
1431023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53620.kindle.noimages	2020-05-26 01:03:09.921444	ebooks/53620
453575	application/epub+zip	http://www.gutenberg.org/ebooks/53620.epub.images	2020-05-26 01:03:05.445483	ebooks/53620
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/53620.rdf	2020-06-11 01:44:17.9809	ebooks/53620
266124	text/plain; charset=utf-8	http://www.gutenberg.org/files/53620/53620-0.zip	2016-11-27 16:06:26	ebooks/53620
149164	text/plain	http://www.gutenberg.org/ebooks/53621.txt.utf-8	2020-05-26 01:03:10.475413	ebooks/53621
216242	application/epub+zip	http://www.gutenberg.org/ebooks/53621.epub.images	2020-05-26 01:03:10.968436	ebooks/53621
416387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53621.kindle.noimages	2020-05-26 01:03:12.686383	ebooks/53621
409710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53621/53621-h.zip	2016-11-27 16:07:56	ebooks/53621
149187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53621/53621-8.txt	2016-11-27 16:07:44	ebooks/53621
56679	application/zip	http://www.gutenberg.org/files/53621/53621-8.zip	2016-11-27 16:07:56	ebooks/53621
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/53621.rdf	2020-06-11 01:44:18.004909	ebooks/53621
2712	image/jpeg	http://www.gutenberg.org/cache/epub/53621/pg53621.cover.small.jpg	2020-05-26 01:03:12.733377	ebooks/53621
15392	image/jpeg	http://www.gutenberg.org/cache/epub/53621/pg53621.cover.medium.jpg	2020-05-26 01:03:12.778395	ebooks/53621
200388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53621/53621-h/53621-h.htm	2016-11-27 16:07:44	ebooks/53621
134149	application/epub+zip	http://www.gutenberg.org/ebooks/53621.epub.noimages	2020-05-26 01:03:11.297399	ebooks/53621
560028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53621.kindle.images	2020-05-26 01:03:11.992412	ebooks/53621
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/53622.rdf	2020-06-11 01:44:18.028898	ebooks/53622
340318	application/epub+zip	http://www.gutenberg.org/ebooks/53622.epub.noimages	2020-05-26 01:03:13.907364	ebooks/53622
573877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53622/53622-8.txt	2016-11-27 16:09:10	ebooks/53622
422642	application/zip	http://www.gutenberg.org/files/53622/53622-h.zip	2016-11-27 16:09:22	ebooks/53622
11018	image/jpeg	http://www.gutenberg.org/cache/epub/53622/pg53622.cover.medium.jpg	2020-05-26 01:03:16.82034	ebooks/53622
1303429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53622.kindle.images	2020-05-26 01:03:15.324348	ebooks/53622
218152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53622/53622-8.zip	2016-11-27 16:09:22	ebooks/53622
1176892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53622.kindle.noimages	2020-05-26 01:03:16.747376	ebooks/53622
668983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53622/53622-h/53622-h.htm	2016-11-27 16:09:10	ebooks/53622
441671	application/epub+zip	http://www.gutenberg.org/ebooks/53622.epub.images	2020-05-26 01:03:13.556378	ebooks/53622
573930	text/plain	http://www.gutenberg.org/ebooks/53622.txt.utf-8	2020-05-26 01:03:12.929374	ebooks/53622
2088	image/jpeg	http://www.gutenberg.org/cache/epub/53622/pg53622.cover.small.jpg	2020-05-26 01:03:16.78535	ebooks/53622
150395	application/epub+zip	http://www.gutenberg.org/ebooks/53623.epub.images	2020-06-14 09:06:19.912252	ebooks/53623
242446	application/zip	http://www.gutenberg.org/files/53623/53623-h.zip	2016-11-28 01:53:12	ebooks/53623
10759	image/jpeg	http://www.gutenberg.org/cache/epub/53623/pg53623.cover.medium.jpg	2020-06-14 09:06:22.111255	ebooks/53623
254660	text/html; charset=utf-8	http://www.gutenberg.org/files/53623/53623-h/53623-h.htm	2016-11-28 01:45:54	ebooks/53623
146869	text/plain; charset=utf-8	http://www.gutenberg.org/files/53623/53623-0.txt	2020-06-13 19:49:12	ebooks/53623
1865	image/jpeg	http://www.gutenberg.org/cache/epub/53623/pg53623.cover.small.jpg	2020-06-14 09:06:22.063211	ebooks/53623
451667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53623.kindle.images	2020-06-14 09:06:21.166266	ebooks/53623
406314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53623.kindle.noimages	2020-06-14 09:06:22.011236	ebooks/53623
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/53623.rdf	2020-06-14 09:06:22.229267	ebooks/53623
53893	application/zip	http://www.gutenberg.org/files/53623/53623-0.zip	2020-06-13 19:49:12	ebooks/53623
113726	application/epub+zip	http://www.gutenberg.org/ebooks/53623.epub.noimages	2020-06-14 09:06:20.285298	ebooks/53623
17726839	application/epub+zip	http://www.gutenberg.org/ebooks/53624.epub.images	2020-05-26 01:03:29.109381	ebooks/53624
2647	image/jpeg	http://www.gutenberg.org/cache/epub/53624/pg53624.cover.small.jpg	2020-05-26 01:03:38.504544	ebooks/53624
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/53624.rdf	2020-06-11 01:44:18.075897	ebooks/53624
213906	application/epub+zip	http://www.gutenberg.org/ebooks/53624.epub.noimages	2020-05-26 01:03:29.801383	ebooks/53624
16592	image/jpeg	http://www.gutenberg.org/cache/epub/53624/pg53624.cover.medium.jpg	2020-05-26 01:03:38.55555	ebooks/53624
306121	text/plain; charset=utf-8	http://www.gutenberg.org/files/53624/53624-0.txt	2016-11-28 05:05:24	ebooks/53624
746190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53624.kindle.noimages	2020-05-26 01:03:38.444546	ebooks/53624
21996273	text/html; charset=utf-8	http://www.gutenberg.org/files/53624/53624-h.zip	2016-11-28 05:06:06	ebooks/53624
373778	text/html; charset=utf-8	http://www.gutenberg.org/files/53624/53624-h/53624-h.htm	2016-11-28 05:05:26	ebooks/53624
113484	text/plain; charset=utf-8	http://www.gutenberg.org/files/53624/53624-0.zip	2016-11-28 05:06:00	ebooks/53624
31721683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53624.kindle.images	2020-05-26 01:03:37.429267	ebooks/53624
2076	image/jpeg	http://www.gutenberg.org/cache/epub/53625/pg53625.cover.small.jpg	2020-05-26 01:04:01.050315	ebooks/53625
1822968	text/plain; charset=utf-8	http://www.gutenberg.org/files/53625/53625-0.txt	2016-11-28 04:52:02	ebooks/53625
4832568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53625.kindle.noimages	2020-05-26 01:04:00.417279	ebooks/53625
4953233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53625.kindle.images	2020-05-26 01:03:52.3324	ebooks/53625
12137	image/jpeg	http://www.gutenberg.org/cache/epub/53625/pg53625.cover.medium.jpg	2020-05-26 01:04:01.503275	ebooks/53625
961852	application/epub+zip	http://www.gutenberg.org/ebooks/53625.epub.noimages	2020-05-26 01:03:44.232484	ebooks/53625
922369	text/html; charset=utf-8	http://www.gutenberg.org/files/53625/53625-h.zip	2016-11-28 04:52:06	ebooks/53625
702420	application/zip	http://www.gutenberg.org/files/53625/53625-0.zip	2016-11-28 04:52:06	ebooks/53625
1022065	application/epub+zip	http://www.gutenberg.org/ebooks/53625.epub.images	2020-05-26 01:03:42.212536	ebooks/53625
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/53625.rdf	2020-06-11 01:44:18.099908	ebooks/53625
2716683	text/html; charset=utf-8	http://www.gutenberg.org/files/53625/53625-h/53625-h.htm	2016-11-28 04:52:04	ebooks/53625
725649	text/html; charset=utf-8	http://www.gutenberg.org/files/53626/53626-h.zip	2016-11-28 04:57:36	ebooks/53626
1572595	text/plain; charset=utf-8	http://www.gutenberg.org/files/53626/53626-0.txt	2016-11-28 04:57:34	ebooks/53626
598454	text/plain; charset=utf-8	http://www.gutenberg.org/files/53626/53626-0.zip	2016-11-28 04:57:36	ebooks/53626
2771	image/jpeg	http://www.gutenberg.org/cache/epub/53626/pg53626.cover.small.jpg	2020-05-26 01:04:20.692502	ebooks/53626
2293908	text/html; charset=utf-8	http://www.gutenberg.org/files/53626/53626-h/53626-h.htm	2016-11-28 04:57:36	ebooks/53626
808299	application/epub+zip	http://www.gutenberg.org/ebooks/53626.epub.images	2020-05-26 01:04:05.328432	ebooks/53626
14783	image/jpeg	http://www.gutenberg.org/cache/epub/53626/pg53626.cover.medium.jpg	2020-05-26 01:04:21.030491	ebooks/53626
4033923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53626.kindle.images	2020-05-26 01:04:13.486302	ebooks/53626
807418	application/epub+zip	http://www.gutenberg.org/ebooks/53626.epub.noimages	2020-05-26 01:04:06.997432	ebooks/53626
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/53626.rdf	2020-06-11 01:44:18.123894	ebooks/53626
4030750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53626.kindle.noimages	2020-05-26 01:04:20.062509	ebooks/53626
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/53627.rdf	2020-06-11 01:44:18.14591	ebooks/53627
714377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53627.kindle.images	2020-05-26 01:04:23.776465	ebooks/53627
208597	text/plain; charset=utf-8	http://www.gutenberg.org/files/53627/53627-0.txt	2016-11-28 05:39:50	ebooks/53627
234447	application/zip	http://www.gutenberg.org/files/53627/53627-h.zip	2016-11-28 05:39:56	ebooks/53627
263497	application/epub+zip	http://www.gutenberg.org/ebooks/53627.epub.images	2020-05-26 01:04:22.276485	ebooks/53627
674097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53627.kindle.noimages	2020-05-26 01:04:24.945457	ebooks/53627
13079	image/jpeg	http://www.gutenberg.org/cache/epub/53627/pg53627.cover.medium.jpg	2020-05-26 01:04:25.087449	ebooks/53627
235425	application/epub+zip	http://www.gutenberg.org/ebooks/53627.epub.noimages	2020-05-26 01:04:22.646506	ebooks/53627
68393	text/plain; charset=utf-8	http://www.gutenberg.org/files/53627/53627-0.zip	2016-11-28 05:39:56	ebooks/53627
2147	image/jpeg	http://www.gutenberg.org/cache/epub/53627/pg53627.cover.small.jpg	2020-05-26 01:04:25.020444	ebooks/53627
286020	text/html; charset=utf-8	http://www.gutenberg.org/files/53627/53627-h/53627-h.htm	2016-11-28 05:39:52	ebooks/53627
2296295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53628.kindle.images	2020-06-14 09:06:27.503168	ebooks/53628
687846	application/epub+zip	http://www.gutenberg.org/ebooks/53628.epub.images	2020-06-14 09:06:24.906215	ebooks/53628
1756393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53628.kindle.noimages	2020-06-14 09:06:29.413449	ebooks/53628
53985	image/jpeg	http://www.gutenberg.org/cache/epub/53628/pg53628.cover.medium.jpg	2020-06-14 09:06:29.498415	ebooks/53628
914265	text/html	http://www.gutenberg.org/files/53628/53628-h/53628-h.htm	2016-11-28 10:42:36	ebooks/53628
851501	text/plain; charset=utf-8	http://www.gutenberg.org/files/53628/53628-0.txt	2020-06-13 19:50:14	ebooks/53628
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/53628.rdf	2020-06-14 09:06:29.579448	ebooks/53628
478333	application/epub+zip	http://www.gutenberg.org/ebooks/53628.epub.noimages	2020-06-14 09:06:25.475222	ebooks/53628
330532	application/zip	http://www.gutenberg.org/files/53628/53628-0.zip	2020-06-13 19:50:14	ebooks/53628
6220	image/jpeg	http://www.gutenberg.org/cache/epub/53628/pg53628.cover.small.jpg	2020-06-14 09:06:29.458456	ebooks/53628
456415	text/html	http://www.gutenberg.org/files/53628/53628-h.zip	2016-11-28 10:44:41	ebooks/53628
23744	image/jpeg	http://www.gutenberg.org/cache/epub/53629/pg53629.cover.medium.jpg	2020-05-26 01:04:39.358267	ebooks/53629
2002889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53629.kindle.noimages	2020-05-26 01:04:38.704274	ebooks/53629
354741	application/zip	http://www.gutenberg.org/files/53629/53629-0.zip	2016-11-29 12:05:04	ebooks/53629
1101511	text/html; charset=utf-8	http://www.gutenberg.org/files/53629/53629-h.zip	2016-11-29 12:05:04	ebooks/53629
509795	application/epub+zip	http://www.gutenberg.org/ebooks/53629.epub.noimages	2020-05-26 01:04:33.213352	ebooks/53629
719393	application/epub+zip	http://www.gutenberg.org/ebooks/53629.epub.images	2020-05-26 01:04:32.098361	ebooks/53629
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/53629.rdf	2020-06-11 01:44:18.195894	ebooks/53629
933239	text/plain; charset=utf-8	http://www.gutenberg.org/files/53629/53629-0.txt	2016-11-29 12:04:58	ebooks/53629
1185686	text/html; charset=utf-8	http://www.gutenberg.org/files/53629/53629-h/53629-h.htm	2016-11-29 12:05:04	ebooks/53629
3091	image/jpeg	http://www.gutenberg.org/cache/epub/53629/pg53629.cover.small.jpg	2020-05-26 01:04:39.035271	ebooks/53629
2390451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53629.kindle.images	2020-05-26 01:04:36.009303	ebooks/53629
3478	image/jpeg	http://www.gutenberg.org/cache/epub/5363/pg5363.cover.small.jpg	2020-06-03 00:27:50.794823	ebooks/5363
123028	text/html	http://www.gutenberg.org/ebooks/5363.html.noimages	2020-06-03 00:27:49.957819	ebooks/5363
266209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5363.kindle.noimages	2020-06-03 00:27:50.769806	ebooks/5363
14180	image/jpeg	http://www.gutenberg.org/cache/epub/5363/pg5363.cover.medium.jpg	2020-06-03 00:27:50.81882	ebooks/5363
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/5363.rdf	2020-06-11 01:04:22.502115	ebooks/5363
43547	application/zip	http://www.gutenberg.org/files/5363/5363.zip	2004-10-17 08:26:18	ebooks/5363
67665	application/epub+zip	http://www.gutenberg.org/ebooks/5363.epub.noimages	2020-06-03 00:27:50.129813	ebooks/5363
112240	text/plain	http://www.gutenberg.org/ebooks/5363.txt.utf-8	2020-06-03 00:27:49.837813	ebooks/5363
123028	text/html	http://www.gutenberg.org/ebooks/5363.html.images	2020-06-03 00:27:49.920819	ebooks/5363
112268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5363/5363.txt	2004-10-17 08:24:54	ebooks/5363
266221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5363.kindle.images	2020-06-03 00:27:50.448804	ebooks/5363
67665	application/epub+zip	http://www.gutenberg.org/ebooks/5363.epub.images	2020-06-03 00:27:50.074814	ebooks/5363
962476	text/html; charset=utf-8	http://www.gutenberg.org/files/53630/53630-h/53630-h.htm	2016-12-06 09:44:18	ebooks/53630
1802092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53630.kindle.images	2020-05-26 01:04:44.816403	ebooks/53630
715383	text/plain; charset=utf-8	http://www.gutenberg.org/files/53630/53630-0.txt	2016-11-29 12:07:40	ebooks/53630
473148	text/html; charset=utf-8	http://www.gutenberg.org/files/53630/53630-h.zip	2016-12-06 09:44:46	ebooks/53630
1674570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53630.kindle.noimages	2020-05-26 01:04:47.272356	ebooks/53630
265203	text/plain; charset=utf-8	http://www.gutenberg.org/files/53630/53630-0.zip	2016-12-06 09:44:46	ebooks/53630
3108	image/jpeg	http://www.gutenberg.org/cache/epub/53630/pg53630.cover.small.jpg	2020-05-26 01:04:47.584361	ebooks/53630
515524	application/epub+zip	http://www.gutenberg.org/ebooks/53630.epub.images	2020-05-26 01:04:41.397429	ebooks/53630
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/53630.rdf	2020-06-11 01:44:18.220892	ebooks/53630
23924	image/jpeg	http://www.gutenberg.org/cache/epub/53630/pg53630.cover.medium.jpg	2020-05-26 01:04:47.896383	ebooks/53630
416562	application/epub+zip	http://www.gutenberg.org/ebooks/53630.epub.noimages	2020-05-26 01:04:42.315429	ebooks/53630
4318	image/jpeg	http://www.gutenberg.org/cache/epub/53631/pg53631.cover.small.jpg	2020-05-26 01:04:55.214262	ebooks/53631
88328	text/plain; charset=utf-8	http://www.gutenberg.org/files/53631/53631-0.txt	2016-11-28 12:25:14	ebooks/53631
33259	application/zip	http://www.gutenberg.org/files/53631/53631-8.zip	2016-11-28 12:26:08	ebooks/53631
110124	text/html	http://www.gutenberg.org/files/53631/53631-h/53631-h.htm	2016-11-28 12:25:18	ebooks/53631
28405	image/jpeg	http://www.gutenberg.org/cache/epub/53631/pg53631.cover.medium.jpg	2020-05-26 01:04:55.245251	ebooks/53631
6341882	application/zip	http://www.gutenberg.org/files/53631/53631-h.zip	2016-11-28 12:26:10	ebooks/53631
4598369	application/epub+zip	http://www.gutenberg.org/ebooks/53631.epub.images	2020-05-26 01:04:51.638327	ebooks/53631
169382	application/epub+zip	http://www.gutenberg.org/ebooks/53631.epub.noimages	2020-05-26 01:04:52.570299	ebooks/53631
33356	text/plain; charset=utf-8	http://www.gutenberg.org/files/53631/53631-0.zip	2016-11-28 12:26:08	ebooks/53631
468230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53631.kindle.noimages	2020-05-26 01:04:55.180252	ebooks/53631
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/53631.rdf	2020-06-11 01:44:18.246896	ebooks/53631
88127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53631/53631-8.txt	2016-11-28 12:25:56	ebooks/53631
9223277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53631.kindle.images	2020-05-26 01:04:54.766288	ebooks/53631
427031	text/html	http://www.gutenberg.org/ebooks/53632.html.noimages	2020-05-26 01:04:55.685543	ebooks/53632
380072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53632/53632-8.txt	2016-11-29 01:48:00	ebooks/53632
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/53632.rdf	2020-06-11 01:44:18.271893	ebooks/53632
149417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53632/53632-8.zip	2016-11-29 01:48:06	ebooks/53632
745411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53632.kindle.images	2020-05-26 01:04:56.851538	ebooks/53632
427031	text/html	http://www.gutenberg.org/ebooks/53632.html.images	2020-05-26 01:04:55.597567	ebooks/53632
3815	image/jpeg	http://www.gutenberg.org/cache/epub/53632/pg53632.cover.small.jpg	2020-05-26 01:04:57.730515	ebooks/53632
14993	image/jpeg	http://www.gutenberg.org/cache/epub/53632/pg53632.cover.medium.jpg	2020-05-26 01:04:57.753523	ebooks/53632
745404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53632.kindle.noimages	2020-05-26 01:04:57.70352	ebooks/53632
397489	text/plain	http://www.gutenberg.org/ebooks/53632.txt.utf-8	2020-05-26 01:04:55.353263	ebooks/53632
185255	application/epub+zip	http://www.gutenberg.org/ebooks/53632.epub.images	2020-05-26 01:04:55.878557	ebooks/53632
185256	application/epub+zip	http://www.gutenberg.org/ebooks/53632.epub.noimages	2020-05-26 01:04:56.008558	ebooks/53632
85880	text/html	http://www.gutenberg.org/ebooks/53633.html.noimages	2020-05-26 01:04:57.955549	ebooks/53633
209363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53633.kindle.noimages	2020-05-26 01:04:58.59652	ebooks/53633
53155	application/epub+zip	http://www.gutenberg.org/ebooks/53633.epub.noimages	2020-05-26 01:04:58.066554	ebooks/53633
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/53633.rdf	2020-06-11 01:44:18.295892	ebooks/53633
85880	text/html	http://www.gutenberg.org/ebooks/53633.html.images	2020-05-26 01:04:57.924543	ebooks/53633
78415	text/plain	http://www.gutenberg.org/ebooks/53633.txt.utf-8	2020-05-26 01:04:57.861521	ebooks/53633
15286	image/jpeg	http://www.gutenberg.org/cache/epub/53633/pg53633.cover.medium.jpg	2020-05-26 01:04:58.646512	ebooks/53633
209371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53633.kindle.images	2020-05-26 01:04:58.328529	ebooks/53633
31239	application/zip	http://www.gutenberg.org/files/53633/53633-8.zip	2016-11-29 01:51:30	ebooks/53633
75519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53633/53633-8.txt	2016-11-29 01:51:28	ebooks/53633
53155	application/epub+zip	http://www.gutenberg.org/ebooks/53633.epub.images	2020-05-26 01:04:58.017541	ebooks/53633
4142	image/jpeg	http://www.gutenberg.org/cache/epub/53633/pg53633.cover.small.jpg	2020-05-26 01:04:58.622509	ebooks/53633
194665	application/epub+zip	http://www.gutenberg.org/ebooks/53634.epub.images	2020-05-26 01:04:59.195503	ebooks/53634
490460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53634.kindle.noimages	2020-05-26 01:05:00.909473	ebooks/53634
12009	image/jpeg	http://www.gutenberg.org/cache/epub/53634/pg53634.cover.medium.jpg	2020-05-26 01:05:00.974538	ebooks/53634
60910	application/zip	http://www.gutenberg.org/files/53634/53634-0.zip	2016-11-29 05:42:02	ebooks/53634
549517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53634.kindle.images	2020-05-26 01:05:00.231524	ebooks/53634
164604	application/epub+zip	http://www.gutenberg.org/ebooks/53634.epub.noimages	2020-05-26 01:04:59.564506	ebooks/53634
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/53634.rdf	2020-06-11 01:44:18.320894	ebooks/53634
2228	image/jpeg	http://www.gutenberg.org/cache/epub/53634/pg53634.cover.small.jpg	2020-05-26 01:05:00.943513	ebooks/53634
169146	application/zip	http://www.gutenberg.org/files/53634/53634-h.zip	2016-11-29 05:42:02	ebooks/53634
185086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53634/53634-h/53634-h.htm	2016-11-29 05:42:00	ebooks/53634
158783	text/plain; charset=utf-8	http://www.gutenberg.org/files/53634/53634-0.txt	2016-11-29 05:41:58	ebooks/53634
2884228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53635.kindle.noimages	2020-05-26 01:05:28.830322	ebooks/53635
1594698	text/plain; charset=utf-8	http://www.gutenberg.org/files/53635/53635-0.txt	2016-11-29 07:58:58	ebooks/53635
2648	image/jpeg	http://www.gutenberg.org/cache/epub/53635/pg53635.cover.small.jpg	2020-05-26 01:05:28.950346	ebooks/53635
11940	application/rdf+xml	http://www.gutenberg.org/ebooks/53635.rdf	2020-06-11 01:44:18.341908	ebooks/53635
1855680	text/html; charset=utf-8	http://www.gutenberg.org/files/53635/53635-h/53635-h.htm	2016-11-29 07:59:02	ebooks/53635
556103	application/zip	http://www.gutenberg.org/files/53635/53635-0.zip	2016-11-29 07:59:06	ebooks/53635
10585677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53635.kindle.images	2020-05-26 01:05:24.311376	ebooks/53635
4944173	application/epub+zip	http://www.gutenberg.org/ebooks/53635.epub.images	2020-05-26 01:05:10.164397	ebooks/53635
732836	application/epub+zip	http://www.gutenberg.org/ebooks/53635.epub.noimages	2020-05-26 01:05:18.532466	ebooks/53635
16922	image/jpeg	http://www.gutenberg.org/cache/epub/53635/pg53635.cover.medium.jpg	2020-05-26 01:05:29.054325	ebooks/53635
4587955	application/zip	http://www.gutenberg.org/files/53635/53635-h.zip	2016-11-29 07:59:06	ebooks/53635
1713	image/jpeg	http://www.gutenberg.org/cache/epub/53636/pg53636.cover.small.jpg	2020-05-26 01:05:30.403324	ebooks/53636
11113	image/jpeg	http://www.gutenberg.org/cache/epub/53636/pg53636.cover.medium.jpg	2020-05-26 01:05:30.430316	ebooks/53636
140866	application/zip	http://www.gutenberg.org/files/53636/53636-h.zip	2016-11-30 00:58:56	ebooks/53636
155867	application/epub+zip	http://www.gutenberg.org/ebooks/53636.epub.images	2020-05-26 01:05:29.510376	ebooks/53636
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/53636.rdf	2020-06-11 01:44:18.363897	ebooks/53636
155867	application/epub+zip	http://www.gutenberg.org/ebooks/53636.epub.noimages	2020-05-26 01:05:29.69232	ebooks/53636
81966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53636/53636-h/53636-h.htm	2016-11-30 00:58:40	ebooks/53636
343351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53636.kindle.images	2020-05-26 01:05:30.018412	ebooks/53636
28057	text/plain; charset=utf-8	http://www.gutenberg.org/files/53636/53636-0.zip	2016-11-30 00:58:56	ebooks/53636
73575	text/plain; charset=utf-8	http://www.gutenberg.org/files/53636/53636-0.txt	2016-11-30 00:58:40	ebooks/53636
343343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53636.kindle.noimages	2020-05-26 01:05:30.383331	ebooks/53636
510237	application/epub+zip	http://www.gutenberg.org/ebooks/53637.epub.images	2020-05-26 01:05:31.009335	ebooks/53637
465727	application/zip	http://www.gutenberg.org/files/53637/53637-h.zip	2016-11-29 17:15:22	ebooks/53637
20510	image/jpeg	http://www.gutenberg.org/cache/epub/53637/pg53637.cover.medium.jpg	2020-05-26 01:05:34.029251	ebooks/53637
1316497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53637.kindle.images	2020-05-26 01:05:32.870275	ebooks/53637
133487	application/zip	http://www.gutenberg.org/files/53637/53637-0.zip	2016-11-29 17:15:22	ebooks/53637
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/53637.rdf	2020-06-11 01:44:18.387895	ebooks/53637
309459	application/epub+zip	http://www.gutenberg.org/ebooks/53637.epub.noimages	2020-05-26 01:05:31.754301	ebooks/53637
961843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53637.kindle.noimages	2020-05-26 01:05:33.969264	ebooks/53637
362482	text/plain; charset=utf-8	http://www.gutenberg.org/files/53637/53637-0.txt	2016-11-29 17:15:18	ebooks/53637
408354	text/html; charset=utf-8	http://www.gutenberg.org/files/53637/53637-h/53637-h.htm	2016-11-29 17:15:22	ebooks/53637
3360	image/jpeg	http://www.gutenberg.org/cache/epub/53637/pg53637.cover.small.jpg	2020-05-26 01:05:34.000257	ebooks/53637
244008	text/plain; charset=utf-8	http://www.gutenberg.org/files/53638/53638-0.zip	2016-11-30 00:29:10	ebooks/53638
3995579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53638.kindle.images	2020-05-26 01:05:38.43063	ebooks/53638
647788	text/plain; charset=utf-8	http://www.gutenberg.org/files/53638/53638-0.txt	2016-11-30 00:29:06	ebooks/53638
741803	text/html; charset=utf-8	http://www.gutenberg.org/files/53638/53638-h/53638-h.htm	2016-11-30 00:29:08	ebooks/53638
2238611	text/html; charset=utf-8	http://www.gutenberg.org/files/53638/53638-h.zip	2016-11-30 00:29:10	ebooks/53638
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/53638.rdf	2020-06-11 01:44:18.409893	ebooks/53638
2301779	application/epub+zip	http://www.gutenberg.org/ebooks/53638.epub.images	2020-05-26 01:05:35.267553	ebooks/53638
1409188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53638.kindle.noimages	2020-05-26 01:05:40.514466	ebooks/53638
10759	image/jpeg	http://www.gutenberg.org/cache/epub/53638/pg53638.cover.medium.jpg	2020-05-26 01:05:40.706483	ebooks/53638
2337	image/jpeg	http://www.gutenberg.org/cache/epub/53638/pg53638.cover.small.jpg	2020-05-26 01:05:40.613483	ebooks/53638
435640	application/epub+zip	http://www.gutenberg.org/ebooks/53638.epub.noimages	2020-05-26 01:05:36.096548	ebooks/53638
250981	text/html	http://www.gutenberg.org/files/53639/53639-h/53639-h.htm	2016-11-30 06:38:31	ebooks/53639
153595	application/epub+zip	http://www.gutenberg.org/ebooks/53639.epub.noimages	2020-06-14 09:06:32.700377	ebooks/53639
4450462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53639.kindle.images	2020-06-14 09:06:35.962359	ebooks/53639
22248	image/jpeg	http://www.gutenberg.org/cache/epub/53639/pg53639.cover.medium.jpg	2020-06-14 09:06:36.74432	ebooks/53639
3579	image/jpeg	http://www.gutenberg.org/cache/epub/53639/pg53639.cover.small.jpg	2020-06-14 09:06:36.713364	ebooks/53639
215557	text/plain; charset=utf-8	http://www.gutenberg.org/files/53639/53639-0.txt	2020-06-13 19:51:07	ebooks/53639
979214	application/zip	http://www.gutenberg.org/files/53639/53639-h.zip	2016-11-30 06:41:01	ebooks/53639
2049441	application/epub+zip	http://www.gutenberg.org/ebooks/53639.epub.images	2020-06-14 09:06:32.164417	ebooks/53639
78497	application/zip	http://www.gutenberg.org/files/53639/53639-0.zip	2020-06-13 19:51:07	ebooks/53639
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/53639.rdf	2020-06-14 09:06:36.816333	ebooks/53639
528713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53639.kindle.noimages	2020-06-14 09:06:36.680328	ebooks/53639
1224013	text/html; charset=utf-8	http://www.gutenberg.org/files/5364/5364-h/5364-h.htm	2018-03-20 03:36:18	ebooks/5364
3275	image/jpeg	http://www.gutenberg.org/cache/epub/5364/pg5364.cover.small.jpg	2020-06-03 00:27:55.729039	ebooks/5364
1757326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5364.kindle.noimages	2020-06-03 00:27:55.684048	ebooks/5364
1014206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5364/5364.txt	2009-03-05 12:34:36	ebooks/5364
13086	image/jpeg	http://www.gutenberg.org/cache/epub/5364/pg5364.cover.medium.jpg	2020-06-03 00:27:55.770049	ebooks/5364
391176	text/plain; charset=utf-8	http://www.gutenberg.org/files/5364/5364-0.zip	2018-03-20 03:36:40	ebooks/5364
1026933	text/plain; charset=utf-8	http://www.gutenberg.org/files/5364/5364-0.txt	2018-02-26 08:23:04	ebooks/5364
433335	application/epub+zip	http://www.gutenberg.org/ebooks/5364.epub.images	2020-06-03 00:27:51.523795	ebooks/5364
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/5364.rdf	2020-06-11 01:04:22.529115	ebooks/5364
389697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5364/5364.zip	2009-03-05 12:37:52	ebooks/5364
1757343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5364.kindle.images	2020-06-03 00:27:53.768065	ebooks/5364
433334	application/epub+zip	http://www.gutenberg.org/ebooks/5364.epub.noimages	2020-06-03 00:27:51.846787	ebooks/5364
410707	text/html; charset=utf-8	http://www.gutenberg.org/files/5364/5364-h.zip	2018-03-20 03:36:40	ebooks/5364
24206	image/jpeg	http://www.gutenberg.org/cache/epub/53640/pg53640.cover.medium.jpg	2020-05-26 01:05:48.935372	ebooks/53640
3206	image/jpeg	http://www.gutenberg.org/cache/epub/53640/pg53640.cover.small.jpg	2020-05-26 01:05:48.887387	ebooks/53640
1447141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53640.kindle.noimages	2020-05-26 01:05:48.834368	ebooks/53640
1937038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53640.kindle.images	2020-05-26 01:05:47.149398	ebooks/53640
615873	text/html; charset=utf-8	http://www.gutenberg.org/files/53640/53640-h.zip	2016-11-30 05:13:52	ebooks/53640
398721	application/epub+zip	http://www.gutenberg.org/ebooks/53640.epub.noimages	2020-05-26 01:05:45.435431	ebooks/53640
705953	text/plain; charset=utf-8	http://www.gutenberg.org/files/53640/53640-0.txt	2016-11-30 05:13:46	ebooks/53640
244645	application/zip	http://www.gutenberg.org/files/53640/53640-0.zip	2016-11-30 05:13:52	ebooks/53640
779227	text/html; charset=utf-8	http://www.gutenberg.org/files/53640/53640-h/53640-h.htm	2016-11-30 05:13:50	ebooks/53640
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/53640.rdf	2020-06-11 01:44:18.458893	ebooks/53640
645154	application/epub+zip	http://www.gutenberg.org/ebooks/53640.epub.images	2020-05-26 01:05:44.877425	ebooks/53640
713902	text/x-rst	http://www.gutenberg.org/files/53641/53641-rst.zip	2017-01-18 08:41:34	ebooks/53641
439301	application/pdf	http://www.gutenberg.org/ebooks/53641.pdf.noimages	2020-05-26 01:06:02.222405	ebooks/53641
352732	text/plain; charset=utf-8	http://www.gutenberg.org/files/53641/53641-0.txt	2017-01-18 08:41:34	ebooks/53641
336953	text/x-rst	http://www.gutenberg.org/files/53641/53641-rst/53641-rst.rst	2017-01-18 08:41:34	ebooks/53641
20263	application/rdf+xml	http://www.gutenberg.org/ebooks/53641.rdf	2020-06-11 01:44:18.49489	ebooks/53641
435780	text/html; charset=utf-8	http://www.gutenberg.org/files/53641/53641-h/53641-h.html	2017-01-18 08:41:40	ebooks/53641
136169	application/zip	http://www.gutenberg.org/files/53641/53641-8.zip	2017-01-18 08:41:36	ebooks/53641
351494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53641/53641-8.txt	2017-01-18 08:41:36	ebooks/53641
1024670	application/pdf	http://www.gutenberg.org/ebooks/53641.pdf.images	2020-05-26 01:05:59.694436	ebooks/53641
351492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53641/53641.txt	2017-01-18 08:41:38	ebooks/53641
3346	image/jpeg	http://www.gutenberg.org/cache/epub/53641/pg53641.cover.small.jpg	2020-05-26 01:05:57.133254	ebooks/53641
1865371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53641.kindle.images	2020-05-26 01:05:55.659297	ebooks/53641
136395	text/plain; charset=utf-8	http://www.gutenberg.org/files/53641/53641-0.zip	2017-01-18 08:41:34	ebooks/53641
19270	image/jpeg	http://www.gutenberg.org/cache/epub/53641/pg53641.cover.medium.jpg	2020-05-26 01:05:57.533262	ebooks/53641
730672	application/zip	http://www.gutenberg.org/files/53641/53641-h.zip	2017-01-18 08:41:40	ebooks/53641
752211	application/epub+zip	http://www.gutenberg.org/ebooks/53641.epub.images	2020-05-26 01:05:52.251319	ebooks/53641
874609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53641.kindle.noimages	2020-05-26 01:05:56.738286	ebooks/53641
336953	text/x-rst	http://www.gutenberg.org/ebooks/53641.rst.gen	2020-05-26 01:05:50.509336	ebooks/53641
256269	application/epub+zip	http://www.gutenberg.org/ebooks/53641.epub.noimages	2020-05-26 01:05:54.331306	ebooks/53641
136162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53641/53641.zip	2017-01-18 08:41:38	ebooks/53641
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/53642.rdf	2020-06-11 01:44:18.516891	ebooks/53642
258561	application/epub+zip	http://www.gutenberg.org/ebooks/53642.epub.images	2020-05-26 01:06:03.630388	ebooks/53642
1692	image/jpeg	http://www.gutenberg.org/cache/epub/53642/pg53642.cover.small.jpg	2020-05-26 01:06:05.475368	ebooks/53642
7678	image/jpeg	http://www.gutenberg.org/cache/epub/53642/pg53642.cover.medium.jpg	2020-05-26 01:06:05.5024	ebooks/53642
89159	text/plain; charset=utf-8	http://www.gutenberg.org/files/53642/53642-0.txt	2016-11-30 17:32:08	ebooks/53642
69064	application/epub+zip	http://www.gutenberg.org/ebooks/53642.epub.noimages	2020-05-26 01:06:04.033386	ebooks/53642
245326	text/html; charset=utf-8	http://www.gutenberg.org/files/53642/53642-h.zip	2016-11-30 17:32:14	ebooks/53642
283564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53642.kindle.noimages	2020-05-26 01:06:05.445362	ebooks/53642
654377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53642.kindle.images	2020-05-26 01:06:04.75038	ebooks/53642
177487	text/html; charset=utf-8	http://www.gutenberg.org/files/53642/53642-h/53642-h.htm	2016-11-30 17:32:14	ebooks/53642
31087	application/zip	http://www.gutenberg.org/files/53642/53642-0.zip	2016-11-30 17:32:14	ebooks/53642
372281	application/epub+zip	http://www.gutenberg.org/ebooks/53643.epub.images	2020-05-26 01:06:06.472358	ebooks/53643
16886	image/jpeg	http://www.gutenberg.org/cache/epub/53643/pg53643.cover.medium.jpg	2020-05-26 01:06:10.70628	ebooks/53643
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/53643.rdf	2020-06-11 01:44:18.538891	ebooks/53643
372281	application/epub+zip	http://www.gutenberg.org/ebooks/53643.epub.noimages	2020-05-26 01:06:07.109342	ebooks/53643
2922	image/jpeg	http://www.gutenberg.org/cache/epub/53643/pg53643.cover.small.jpg	2020-05-26 01:06:10.659294	ebooks/53643
1403795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53643.kindle.noimages	2020-05-26 01:06:10.606317	ebooks/53643
786947	text/html; charset=utf-8	http://www.gutenberg.org/files/53643/53643-h/53643-h.htm	2016-11-30 17:33:08	ebooks/53643
715135	text/plain; charset=utf-8	http://www.gutenberg.org/files/53643/53643-0.txt	2016-11-30 17:33:06	ebooks/53643
1403811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53643.kindle.images	2020-05-26 01:06:08.844325	ebooks/53643
260386	application/zip	http://www.gutenberg.org/files/53643/53643-0.zip	2016-11-30 17:33:10	ebooks/53643
337446	application/zip	http://www.gutenberg.org/files/53643/53643-h.zip	2016-11-30 17:33:10	ebooks/53643
9119376	application/zip	http://www.gutenberg.org/files/53644/53644-h.zip	2016-12-01 05:10:28	ebooks/53644
3177	image/jpeg	http://www.gutenberg.org/cache/epub/53644/pg53644.cover.small.jpg	2020-05-26 01:06:23.661418	ebooks/53644
23634	image/jpeg	http://www.gutenberg.org/cache/epub/53644/pg53644.cover.medium.jpg	2020-05-26 01:06:23.691402	ebooks/53644
499738	text/html; charset=utf-8	http://www.gutenberg.org/files/53644/53644-h/53644-h.htm	2016-12-01 05:10:06	ebooks/53644
455368	text/plain; charset=utf-8	http://www.gutenberg.org/files/53644/53644-0.txt	2016-12-01 05:07:44	ebooks/53644
271180	application/epub+zip	http://www.gutenberg.org/ebooks/53644.epub.noimages	2020-05-26 01:06:17.977481	ebooks/53644
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/53644.rdf	2020-06-11 01:44:18.564892	ebooks/53644
173659	application/zip	http://www.gutenberg.org/files/53644/53644-0.zip	2016-12-01 05:10:26	ebooks/53644
953988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53644.kindle.noimages	2020-05-26 01:06:23.626451	ebooks/53644
12672285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53644.kindle.images	2020-05-26 01:06:22.560466	ebooks/53644
6608405	application/epub+zip	http://www.gutenberg.org/ebooks/53644.epub.images	2020-05-26 01:06:17.502494	ebooks/53644
195180	application/epub+zip	http://www.gutenberg.org/ebooks/53645.epub.noimages	2020-05-26 01:06:24.419412	ebooks/53645
315336	text/html; charset=utf-8	http://www.gutenberg.org/files/53645/53645-h/53645-h.htm	2016-12-01 10:06:54	ebooks/53645
12485	image/jpeg	http://www.gutenberg.org/cache/epub/53645/pg53645.cover.medium.jpg	2020-05-26 01:06:25.880396	ebooks/53645
182779	application/zip	http://www.gutenberg.org/files/53645/53645-h.zip	2016-12-01 10:06:56	ebooks/53645
195180	application/epub+zip	http://www.gutenberg.org/ebooks/53645.epub.images	2020-05-26 01:06:24.155422	ebooks/53645
285466	text/plain; charset=utf-8	http://www.gutenberg.org/files/53645/53645-0.txt	2016-12-01 10:06:52	ebooks/53645
621156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53645.kindle.noimages	2020-05-26 01:06:25.844387	ebooks/53645
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/53645.rdf	2020-06-11 01:44:18.587889	ebooks/53645
107955	text/plain; charset=utf-8	http://www.gutenberg.org/files/53645/53645-0.zip	2016-12-01 10:06:56	ebooks/53645
2285	image/jpeg	http://www.gutenberg.org/cache/epub/53645/pg53645.cover.small.jpg	2020-05-26 01:06:25.86341	ebooks/53645
621164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53645.kindle.images	2020-05-26 01:06:25.124413	ebooks/53645
783552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53646.kindle.noimages	2020-06-14 09:06:42.428249	ebooks/53646
22407	image/jpeg	http://www.gutenberg.org/cache/epub/53646/pg53646.cover.medium.jpg	2020-06-14 09:06:42.517265	ebooks/53646
4010775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53646.kindle.images	2020-06-14 09:06:41.439314	ebooks/53646
215586	application/epub+zip	http://www.gutenberg.org/ebooks/53646.epub.noimages	2020-06-14 09:06:39.899294	ebooks/53646
16749	application/rdf+xml	http://www.gutenberg.org/ebooks/53646.rdf	2020-06-14 09:06:42.627261	ebooks/53646
129509	text/plain; charset=utf-8	http://www.gutenberg.org/files/53646/53646-0.zip	2020-06-13 19:51:46	ebooks/53646
400887	text/html	http://www.gutenberg.org/files/53646/53646-h/53646-h.htm	2016-12-01 11:49:32	ebooks/53646
330535	text/plain; charset=utf-8	http://www.gutenberg.org/files/53646/53646-0.txt	2020-06-13 19:51:46	ebooks/53646
1559832	text/html	http://www.gutenberg.org/files/53646/53646-h.zip	2016-12-01 11:52:15	ebooks/53646
1893881	application/epub+zip	http://www.gutenberg.org/ebooks/53646.epub.images	2020-06-14 09:06:39.462286	ebooks/53646
3291	image/jpeg	http://www.gutenberg.org/cache/epub/53646/pg53646.cover.small.jpg	2020-06-14 09:06:42.475248	ebooks/53646
15898	image/jpeg	http://www.gutenberg.org/cache/epub/53647/pg53647.cover.medium.jpg	2020-05-26 01:06:56.038496	ebooks/53647
870569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53647.kindle.noimages	2020-05-26 01:06:55.738484	ebooks/53647
406227	text/html	http://www.gutenberg.org/files/53647/53647-h/53647-h.htm	2016-12-01 14:23:08	ebooks/53647
45415885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53647.kindle.images	2020-05-26 01:06:54.038527	ebooks/53647
2354	image/jpeg	http://www.gutenberg.org/cache/epub/53647/pg53647.cover.small.jpg	2020-05-26 01:06:55.89151	ebooks/53647
298351	text/plain; charset=utf-8	http://www.gutenberg.org/files/53647/53647-0.txt	2016-12-01 14:23:06	ebooks/53647
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/53647.rdf	2020-06-11 01:44:18.638889	ebooks/53647
25228046	application/octet-stream	http://www.gutenberg.org/files/53647/53647-h.zip	2016-12-01 14:23:30	ebooks/53647
100786	text/plain; charset=utf-8	http://www.gutenberg.org/files/53647/53647-0.zip	2016-12-01 14:23:26	ebooks/53647
242649	application/epub+zip	http://www.gutenberg.org/ebooks/53647.epub.noimages	2020-05-26 01:06:42.2234	ebooks/53647
22717197	application/epub+zip	http://www.gutenberg.org/ebooks/53647.epub.images	2020-05-26 01:06:41.076375	ebooks/53647
1245798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53648.kindle.images	2020-05-26 01:06:58.639474	ebooks/53648
560751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53648/53648.txt	2016-12-01 16:42:30	ebooks/53648
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/53648.rdf	2020-06-11 01:44:18.663891	ebooks/53648
356234	text/html; charset=us-ascii	http://www.gutenberg.org/files/53648/53648-h.zip	2016-12-01 16:42:30	ebooks/53648
1023255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53648.kindle.noimages	2020-05-26 01:06:59.903435	ebooks/53648
203933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53648/53648.zip	2016-12-01 16:42:30	ebooks/53648
371002	application/epub+zip	http://www.gutenberg.org/ebooks/53648.epub.images	2020-05-26 01:06:57.005562	ebooks/53648
259499	application/epub+zip	http://www.gutenberg.org/ebooks/53648.epub.noimages	2020-05-26 01:06:57.361466	ebooks/53648
2214	image/jpeg	http://www.gutenberg.org/cache/epub/53648/pg53648.cover.small.jpg	2020-05-26 01:06:59.937439	ebooks/53648
560721	text/plain	http://www.gutenberg.org/ebooks/53648.txt.utf-8	2020-05-26 01:06:56.375493	ebooks/53648
619345	text/html; charset=us-ascii	http://www.gutenberg.org/files/53648/53648-h/53648-h.htm	2016-12-01 16:42:30	ebooks/53648
12632	image/jpeg	http://www.gutenberg.org/cache/epub/53648/pg53648.cover.medium.jpg	2020-05-26 01:06:59.968435	ebooks/53648
460695	text/plain; charset=utf-8	http://www.gutenberg.org/files/53649/53649-0.txt	2016-12-03 13:45:28	ebooks/53649
284016	application/epub+zip	http://www.gutenberg.org/ebooks/53649.epub.noimages	2020-05-26 01:07:01.364432	ebooks/53649
1446659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53649.kindle.images	2020-05-26 01:07:02.985407	ebooks/53649
14781	application/rdf+xml	http://www.gutenberg.org/ebooks/53649.rdf	2020-06-11 01:44:18.690888	ebooks/53649
1068226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53649.kindle.noimages	2020-05-26 01:07:04.613382	ebooks/53649
1698	image/jpeg	http://www.gutenberg.org/cache/epub/53649/pg53649.cover.small.jpg	2020-05-26 01:07:04.723401	ebooks/53649
517777	application/epub+zip	http://www.gutenberg.org/ebooks/53649.epub.images	2020-05-26 01:07:00.85746	ebooks/53649
609902	text/html; charset=utf-8	http://www.gutenberg.org/files/53649/53649-h/53649-h.htm	2016-12-03 13:45:32	ebooks/53649
7717	image/jpeg	http://www.gutenberg.org/cache/epub/53649/pg53649.cover.medium.jpg	2020-05-26 01:07:04.82541	ebooks/53649
487450	application/zip	http://www.gutenberg.org/files/53649/53649-h.zip	2016-12-03 13:45:32	ebooks/53649
187542	application/zip	http://www.gutenberg.org/files/53649/53649-0.zip	2016-12-03 13:45:32	ebooks/53649
172957	text/html	http://www.gutenberg.org/ebooks/5365.html.noimages	2020-06-03 00:27:56.064051	ebooks/5365
3659	image/jpeg	http://www.gutenberg.org/cache/epub/5365/pg5365.cover.small.jpg	2020-06-03 00:27:57.024026	ebooks/5365
162353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5365/5365.txt	2004-10-18 04:16:06	ebooks/5365
89571	application/epub+zip	http://www.gutenberg.org/ebooks/5365.epub.images	2020-06-03 00:27:56.151035	ebooks/5365
346403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5365.kindle.noimages	2020-06-03 00:27:56.99902	ebooks/5365
162325	text/plain	http://www.gutenberg.org/ebooks/5365.txt.utf-8	2020-06-03 00:27:55.914045	ebooks/5365
13571	image/jpeg	http://www.gutenberg.org/cache/epub/5365/pg5365.cover.medium.jpg	2020-06-03 00:27:57.048018	ebooks/5365
89571	application/epub+zip	http://www.gutenberg.org/ebooks/5365.epub.noimages	2020-06-03 00:27:56.210033	ebooks/5365
346367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5365.kindle.images	2020-06-03 00:27:56.603025	ebooks/5365
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5365.rdf	2020-06-11 01:04:22.553111	ebooks/5365
64582	application/zip	http://www.gutenberg.org/files/5365/5365.zip	2004-10-18 04:17:02	ebooks/5365
172957	text/html	http://www.gutenberg.org/ebooks/5365.html.images	2020-06-03 00:27:56.018077	ebooks/5365
254800	application/epub+zip	http://www.gutenberg.org/ebooks/53650.epub.images	2020-05-26 01:07:09.566331	ebooks/53650
407036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53650/53650-8.txt	2016-12-02 07:13:14	ebooks/53650
249927	application/epub+zip	http://www.gutenberg.org/ebooks/53650.epub.noimages	2020-05-26 01:07:09.802356	ebooks/53650
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/53650.rdf	2020-06-11 01:44:18.713886	ebooks/53650
3616	image/jpeg	http://www.gutenberg.org/cache/epub/53650/pg53650.cover.small.jpg	2020-05-26 01:07:11.976273	ebooks/53650
153408	application/zip	http://www.gutenberg.org/files/53650/53650-8.zip	2016-12-02 07:13:22	ebooks/53650
905297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53650.kindle.noimages	2020-05-26 01:07:11.943297	ebooks/53650
912754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53650.kindle.images	2020-05-26 01:07:10.861299	ebooks/53650
452679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53650/53650-h/53650-h.htm	2016-12-02 07:13:14	ebooks/53650
25287	image/jpeg	http://www.gutenberg.org/cache/epub/53650/pg53650.cover.medium.jpg	2020-05-26 01:07:12.005286	ebooks/53650
242525	application/zip	http://www.gutenberg.org/files/53650/53650-h.zip	2016-12-02 07:13:22	ebooks/53650
407009	text/plain	http://www.gutenberg.org/ebooks/53650.txt.utf-8	2020-05-26 01:07:08.931353	ebooks/53650
244903	application/epub+zip	http://www.gutenberg.org/ebooks/53651.epub.noimages	2020-06-14 09:06:45.726221	ebooks/53651
417088	text/plain; charset=utf-8	http://www.gutenberg.org/files/53651/53651-0.txt	2020-06-13 19:52:49	ebooks/53651
453044	text/html	http://www.gutenberg.org/files/53651/53651-h/53651-h.htm	2016-12-02 09:44:58	ebooks/53651
1253014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53651.kindle.images	2020-06-14 09:06:46.753237	ebooks/53651
23522	image/jpeg	http://www.gutenberg.org/cache/epub/53651/pg53651.cover.medium.jpg	2020-06-14 09:06:47.798196	ebooks/53651
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/53651.rdf	2020-06-14 09:06:47.862189	ebooks/53651
3396	image/jpeg	http://www.gutenberg.org/cache/epub/53651/pg53651.cover.small.jpg	2020-06-14 09:06:47.773201	ebooks/53651
387827	application/epub+zip	http://www.gutenberg.org/ebooks/53651.epub.images	2020-06-14 09:06:45.143256	ebooks/53651
357130	application/zip	http://www.gutenberg.org/files/53651/53651-h.zip	2016-12-02 09:47:34	ebooks/53651
148843	application/zip	http://www.gutenberg.org/files/53651/53651-0.zip	2020-06-13 19:52:49	ebooks/53651
864401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53651.kindle.noimages	2020-06-14 09:06:47.745201	ebooks/53651
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/53652.rdf	2020-06-11 01:44:18.774888	ebooks/53652
1091874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53652.kindle.noimages	2020-05-26 01:07:19.271385	ebooks/53652
520192	text/plain; charset=utf-8	http://www.gutenberg.org/files/53652/53652-0.txt	2016-12-02 15:45:32	ebooks/53652
304014	application/epub+zip	http://www.gutenberg.org/ebooks/53652.epub.noimages	2020-05-26 01:07:16.571427	ebooks/53652
590476	text/html; charset=utf-8	http://www.gutenberg.org/files/53652/53652-h/53652-h.htm	2016-12-02 15:45:36	ebooks/53652
202388	text/plain; charset=utf-8	http://www.gutenberg.org/files/53652/53652-0.zip	2016-12-02 15:45:36	ebooks/53652
328850	application/epub+zip	http://www.gutenberg.org/ebooks/53652.epub.images	2020-05-26 01:07:16.173426	ebooks/53652
277684	application/zip	http://www.gutenberg.org/files/53652/53652-h.zip	2016-12-02 15:45:36	ebooks/53652
14067	image/jpeg	http://www.gutenberg.org/cache/epub/53652/pg53652.cover.medium.jpg	2020-05-26 01:07:19.356387	ebooks/53652
2462	image/jpeg	http://www.gutenberg.org/cache/epub/53652/pg53652.cover.small.jpg	2020-05-26 01:07:19.315394	ebooks/53652
1143778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53652.kindle.images	2020-05-26 01:07:17.908432	ebooks/53652
12541097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53653.kindle.images	2020-05-26 01:07:25.526301	ebooks/53653
351803	application/epub+zip	http://www.gutenberg.org/ebooks/53653.epub.noimages	2020-05-26 01:07:22.228346	ebooks/53653
7424083	application/epub+zip	http://www.gutenberg.org/ebooks/53653.epub.images	2020-05-26 01:07:21.424405	ebooks/53653
315337	text/html; charset=utf-8	http://www.gutenberg.org/files/53653/53653-h/53653-h.htm	2016-12-02 15:47:00	ebooks/53653
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/53653.rdf	2020-06-11 01:44:18.796926	ebooks/53653
83389	text/plain; charset=utf-8	http://www.gutenberg.org/files/53653/53653-0.zip	2016-12-02 15:47:10	ebooks/53653
14246190	text/html; charset=utf-8	http://www.gutenberg.org/files/53653/53653-h.zip	2016-12-02 15:47:12	ebooks/53653
2981	image/jpeg	http://www.gutenberg.org/cache/epub/53653/pg53653.cover.small.jpg	2020-05-26 01:07:26.787283	ebooks/53653
20123	image/jpeg	http://www.gutenberg.org/cache/epub/53653/pg53653.cover.medium.jpg	2020-05-26 01:07:26.84329	ebooks/53653
963393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53653.kindle.noimages	2020-05-26 01:07:26.725297	ebooks/53653
234410	text/plain; charset=utf-8	http://www.gutenberg.org/files/53653/53653-0.txt	2016-12-02 15:46:58	ebooks/53653
154010	application/epub+zip	http://www.gutenberg.org/ebooks/53654.epub.noimages	2020-05-26 01:07:27.37231	ebooks/53654
2690	image/jpeg	http://www.gutenberg.org/cache/epub/53654/pg53654.cover.small.jpg	2020-05-26 01:07:28.082266	ebooks/53654
11826	application/rdf+xml	http://www.gutenberg.org/ebooks/53654.rdf	2020-06-11 01:44:18.818886	ebooks/53654
55589	text/plain; charset=utf-8	http://www.gutenberg.org/files/53654/53654-0.txt	2016-12-02 15:48:14	ebooks/53654
17198	image/jpeg	http://www.gutenberg.org/cache/epub/53654/pg53654.cover.medium.jpg	2020-05-26 01:07:28.105281	ebooks/53654
21569	application/zip	http://www.gutenberg.org/files/53654/53654-0.zip	2016-12-02 15:48:22	ebooks/53654
358995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53654.kindle.images	2020-05-26 01:07:27.713271	ebooks/53654
363010	text/html; charset=utf-8	http://www.gutenberg.org/files/53654/53654-h.zip	2016-12-02 15:48:22	ebooks/53654
72065	text/html; charset=utf-8	http://www.gutenberg.org/files/53654/53654-h/53654-h.htm	2016-12-02 15:48:20	ebooks/53654
154009	application/epub+zip	http://www.gutenberg.org/ebooks/53654.epub.images	2020-05-26 01:07:27.194285	ebooks/53654
358988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53654.kindle.noimages	2020-05-26 01:07:28.05732	ebooks/53654
12238	application/zip	http://www.gutenberg.org/files/53655/53655-0.zip	2016-12-02 15:49:40	ebooks/53655
2252	image/jpeg	http://www.gutenberg.org/cache/epub/53655/pg53655.cover.small.jpg	2020-05-26 01:07:29.059284	ebooks/53655
126849	application/epub+zip	http://www.gutenberg.org/ebooks/53655.epub.noimages	2020-05-26 01:07:28.556276	ebooks/53655
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/53655.rdf	2020-06-11 01:44:18.840886	ebooks/53655
305117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53655.kindle.noimages	2020-05-26 01:07:29.037349	ebooks/53655
379525	application/zip	http://www.gutenberg.org/files/53655/53655-h.zip	2016-12-02 15:49:40	ebooks/53655
137491	application/epub+zip	http://www.gutenberg.org/ebooks/53655.epub.images	2020-05-26 01:07:28.381281	ebooks/53655
33402	text/plain; charset=utf-8	http://www.gutenberg.org/files/53655/53655-0.txt	2016-12-02 15:49:36	ebooks/53655
14683	image/jpeg	http://www.gutenberg.org/cache/epub/53655/pg53655.cover.medium.jpg	2020-05-26 01:07:29.082256	ebooks/53655
37746	text/html; charset=utf-8	http://www.gutenberg.org/files/53655/53655-h/53655-h.htm	2016-12-02 15:49:38	ebooks/53655
321343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53655.kindle.images	2020-05-26 01:07:28.800269	ebooks/53655
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/53656.rdf	2020-06-11 01:44:18.863886	ebooks/53656
17495	image/jpeg	http://www.gutenberg.org/cache/epub/53656/pg53656.cover.medium.jpg	2020-05-26 01:07:31.336521	ebooks/53656
144499	application/epub+zip	http://www.gutenberg.org/ebooks/53656.epub.noimages	2020-05-26 01:07:30.112277	ebooks/53656
874275	application/zip	http://www.gutenberg.org/files/53656/53656-h.zip	2016-12-02 15:50:52	ebooks/53656
2310	image/jpeg	http://www.gutenberg.org/cache/epub/53656/pg53656.cover.small.jpg	2020-05-26 01:07:31.312524	ebooks/53656
93095	text/html; charset=utf-8	http://www.gutenberg.org/files/53656/53656-h/53656-h.htm	2016-12-02 15:50:50	ebooks/53656
380331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53656.kindle.noimages	2020-05-26 01:07:31.288531	ebooks/53656
27559	application/zip	http://www.gutenberg.org/files/53656/53656-0.zip	2016-12-02 15:50:52	ebooks/53656
898670	application/epub+zip	http://www.gutenberg.org/ebooks/53656.epub.images	2020-05-26 01:07:29.685248	ebooks/53656
1823682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53656.kindle.images	2020-05-26 01:07:30.858553	ebooks/53656
82443	text/plain; charset=utf-8	http://www.gutenberg.org/files/53656/53656-0.txt	2016-12-02 15:50:46	ebooks/53656
209325	text/html	http://www.gutenberg.org/ebooks/53657.html.noimages	2020-05-26 01:07:31.662548	ebooks/53657
193663	text/plain	http://www.gutenberg.org/ebooks/53657.txt.utf-8	2020-05-26 01:07:31.436524	ebooks/53657
3980	image/jpeg	http://www.gutenberg.org/cache/epub/53657/pg53657.cover.small.jpg	2020-05-26 01:07:32.782508	ebooks/53657
102956	application/epub+zip	http://www.gutenberg.org/ebooks/53657.epub.noimages	2020-05-26 01:07:31.852522	ebooks/53657
209325	text/html	http://www.gutenberg.org/ebooks/53657.html.images	2020-05-26 01:07:31.609565	ebooks/53657
73888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53657/53657-8.zip	2016-12-03 05:06:54	ebooks/53657
185938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53657/53657-8.txt	2016-12-03 05:06:52	ebooks/53657
406610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53657.kindle.images	2020-05-26 01:07:32.301511	ebooks/53657
406604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53657.kindle.noimages	2020-05-26 01:07:32.754518	ebooks/53657
18189	image/jpeg	http://www.gutenberg.org/cache/epub/53657/pg53657.cover.medium.jpg	2020-05-26 01:07:32.808513	ebooks/53657
102954	application/epub+zip	http://www.gutenberg.org/ebooks/53657.epub.images	2020-05-26 01:07:31.77453	ebooks/53657
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/53657.rdf	2020-06-11 01:44:18.886883	ebooks/53657
63483	application/epub+zip	http://www.gutenberg.org/ebooks/53658.epub.noimages	2020-05-26 01:07:33.141516	ebooks/53658
103002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53658/53658-8.txt	2016-12-03 05:10:50	ebooks/53658
114006	text/html	http://www.gutenberg.org/ebooks/53658.html.noimages	2020-05-26 01:07:33.022499	ebooks/53658
106885	text/plain	http://www.gutenberg.org/ebooks/53658.txt.utf-8	2020-05-26 01:07:32.918518	ebooks/53658
114006	text/html	http://www.gutenberg.org/ebooks/53658.html.images	2020-05-26 01:07:32.988522	ebooks/53658
63483	application/epub+zip	http://www.gutenberg.org/ebooks/53658.epub.images	2020-05-26 01:07:33.090519	ebooks/53658
247583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53658.kindle.images	2020-05-26 01:07:33.425514	ebooks/53658
13035	image/jpeg	http://www.gutenberg.org/cache/epub/53658/pg53658.cover.medium.jpg	2020-05-26 01:07:33.760507	ebooks/53658
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/53658.rdf	2020-06-11 01:44:18.910885	ebooks/53658
41166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53658/53658-8.zip	2016-12-03 05:10:50	ebooks/53658
3293	image/jpeg	http://www.gutenberg.org/cache/epub/53658/pg53658.cover.small.jpg	2020-05-26 01:07:33.735517	ebooks/53658
247575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53658.kindle.noimages	2020-05-26 01:07:33.710517	ebooks/53658
368983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53659/53659-8.txt	2016-12-04 02:27:10	ebooks/53659
149439	application/zip	http://www.gutenberg.org/files/53659/53659-8.zip	2016-12-04 02:27:12	ebooks/53659
720032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53659.kindle.images	2020-05-26 01:07:35.290488	ebooks/53659
720024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53659.kindle.noimages	2020-05-26 01:07:36.090484	ebooks/53659
184892	application/epub+zip	http://www.gutenberg.org/ebooks/53659.epub.noimages	2020-05-26 01:07:34.497488	ebooks/53659
384976	text/plain	http://www.gutenberg.org/ebooks/53659.txt.utf-8	2020-05-26 01:07:33.878519	ebooks/53659
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/53659.rdf	2020-06-11 01:44:18.934885	ebooks/53659
411088	text/html	http://www.gutenberg.org/ebooks/53659.html.noimages	2020-05-26 01:07:34.190516	ebooks/53659
3504	image/jpeg	http://www.gutenberg.org/cache/epub/53659/pg53659.cover.small.jpg	2020-05-26 01:07:36.11746	ebooks/53659
411088	text/html	http://www.gutenberg.org/ebooks/53659.html.images	2020-05-26 01:07:34.106545	ebooks/53659
14513	image/jpeg	http://www.gutenberg.org/cache/epub/53659/pg53659.cover.medium.jpg	2020-05-26 01:07:36.141468	ebooks/53659
184892	application/epub+zip	http://www.gutenberg.org/ebooks/53659.epub.images	2020-05-26 01:07:34.373487	ebooks/53659
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/5366.rdf	2020-06-11 01:04:22.576174	ebooks/5366
291099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5366.kindle.images	2020-06-03 00:27:57.782023	ebooks/5366
75191	application/epub+zip	http://www.gutenberg.org/ebooks/5366.epub.images	2020-06-03 00:27:57.36802	ebooks/5366
140373	text/html	http://www.gutenberg.org/ebooks/5366.html.images	2020-06-03 00:27:57.249028	ebooks/5366
3667	image/jpeg	http://www.gutenberg.org/cache/epub/5366/pg5366.cover.small.jpg	2020-06-03 00:27:58.167076	ebooks/5366
127433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5366/5366.txt	2004-10-18 04:19:10	ebooks/5366
140373	text/html	http://www.gutenberg.org/ebooks/5366.html.noimages	2020-06-03 00:27:57.290015	ebooks/5366
50765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5366/5366.zip	2004-10-18 04:20:44	ebooks/5366
13562	image/jpeg	http://www.gutenberg.org/cache/epub/5366/pg5366.cover.medium.jpg	2020-06-03 00:27:58.191022	ebooks/5366
75191	application/epub+zip	http://www.gutenberg.org/ebooks/5366.epub.noimages	2020-06-03 00:27:57.425088	ebooks/5366
291091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5366.kindle.noimages	2020-06-03 00:27:58.143003	ebooks/5366
127405	text/plain	http://www.gutenberg.org/ebooks/5366.txt.utf-8	2020-06-03 00:27:57.153025	ebooks/5366
286626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53660.kindle.images	2020-05-26 01:07:36.863455	ebooks/53660
143654	text/html	http://www.gutenberg.org/ebooks/53660.html.noimages	2020-05-26 01:07:36.381476	ebooks/53660
72446	application/epub+zip	http://www.gutenberg.org/ebooks/53660.epub.images	2020-05-26 01:07:36.46246	ebooks/53660
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/53660.rdf	2020-06-11 01:44:18.961886	ebooks/53660
11726	image/jpeg	http://www.gutenberg.org/cache/epub/53660/pg53660.cover.medium.jpg	2020-05-26 01:07:37.263446	ebooks/53660
132147	text/plain	http://www.gutenberg.org/ebooks/53660.txt.utf-8	2020-05-26 01:07:36.251477	ebooks/53660
72447	application/epub+zip	http://www.gutenberg.org/ebooks/53660.epub.noimages	2020-05-26 01:07:36.522472	ebooks/53660
127154	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53660/53660-8.txt	2016-12-04 02:31:38	ebooks/53660
3194	image/jpeg	http://www.gutenberg.org/cache/epub/53660/pg53660.cover.small.jpg	2020-05-26 01:07:37.239453	ebooks/53660
49363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53660/53660-8.zip	2016-12-04 02:31:40	ebooks/53660
143654	text/html	http://www.gutenberg.org/ebooks/53660.html.images	2020-05-26 01:07:36.343464	ebooks/53660
286515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53660.kindle.noimages	2020-05-26 01:07:37.214451	ebooks/53660
14602	image/jpeg	http://www.gutenberg.org/cache/epub/53661/pg53661.cover.medium.jpg	2020-05-26 01:07:40.384414	ebooks/53661
246035	text/html; charset=utf-8	http://www.gutenberg.org/files/53661/53661-h.zip	2016-12-12 05:02:14	ebooks/53661
969255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53661.kindle.noimages	2020-05-26 01:07:40.321415	ebooks/53661
277987	application/epub+zip	http://www.gutenberg.org/ebooks/53661.epub.images	2020-05-26 01:07:37.770469	ebooks/53661
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/53661.rdf	2020-06-11 01:44:18.983887	ebooks/53661
276367	application/epub+zip	http://www.gutenberg.org/ebooks/53661.epub.noimages	2020-05-26 01:07:38.063473	ebooks/53661
163706	application/zip	http://www.gutenberg.org/files/53661/53661-0.zip	2016-12-12 05:02:14	ebooks/53661
972775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53661.kindle.images	2020-05-26 01:07:39.191426	ebooks/53661
427162	text/plain; charset=utf-8	http://www.gutenberg.org/files/53661/53661-0.txt	2016-12-12 05:01:56	ebooks/53661
1820	image/jpeg	http://www.gutenberg.org/cache/epub/53661/pg53661.cover.small.jpg	2020-05-26 01:07:40.354415	ebooks/53661
467237	text/html; charset=utf-8	http://www.gutenberg.org/files/53661/53661-h/53661-h.htm	2016-12-12 05:01:56	ebooks/53661
4094237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53662.kindle.images	2020-05-26 01:07:43.178378	ebooks/53662
4502	image/jpeg	http://www.gutenberg.org/cache/epub/53662/pg53662.cover.small.jpg	2020-05-26 01:07:44.304356	ebooks/53662
284480	application/epub+zip	http://www.gutenberg.org/ebooks/53662.epub.noimages	2020-05-26 01:07:41.289425	ebooks/53662
419319	text/plain; charset=utf-8	http://www.gutenberg.org/files/53662/53662-0.txt	2016-12-04 02:40:54	ebooks/53662
987770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53662.kindle.noimages	2020-05-26 01:07:44.262394	ebooks/53662
1968099	application/epub+zip	http://www.gutenberg.org/ebooks/53662.epub.images	2020-05-26 01:07:40.94943	ebooks/53662
31806	image/jpeg	http://www.gutenberg.org/cache/epub/53662/pg53662.cover.medium.jpg	2020-05-26 01:07:44.342373	ebooks/53662
163462	text/plain; charset=utf-8	http://www.gutenberg.org/files/53662/53662-0.zip	2016-12-04 02:40:56	ebooks/53662
452726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53662/53662-h/53662-h.htm	2016-12-04 02:40:56	ebooks/53662
1880552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53662/53662-h.zip	2016-12-04 02:40:56	ebooks/53662
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/53662.rdf	2020-06-11 01:44:19.007891	ebooks/53662
259404	text/plain; charset=utf-8	http://www.gutenberg.org/files/53663/53663-0.txt	2016-12-04 04:06:22	ebooks/53663
14608	application/rdf+xml	http://www.gutenberg.org/ebooks/53663.rdf	2020-06-11 01:44:19.033895	ebooks/53663
21914	image/jpeg	http://www.gutenberg.org/cache/epub/53663/pg53663.cover.medium.jpg	2020-05-26 01:07:46.675337	ebooks/53663
3185	image/jpeg	http://www.gutenberg.org/cache/epub/53663/pg53663.cover.small.jpg	2020-05-26 01:07:46.649324	ebooks/53663
632548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53663.kindle.noimages	2020-05-26 01:07:46.620325	ebooks/53663
493897	application/epub+zip	http://www.gutenberg.org/ebooks/53663.epub.images	2020-05-26 01:07:44.748383	ebooks/53663
1241937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53663.kindle.images	2020-05-26 01:07:45.893343	ebooks/53663
482063	application/zip	http://www.gutenberg.org/files/53663/53663-h.zip	2016-12-04 04:06:24	ebooks/53663
96063	text/plain; charset=utf-8	http://www.gutenberg.org/files/53663/53663-0.zip	2016-12-04 04:06:24	ebooks/53663
287992	text/html; charset=utf-8	http://www.gutenberg.org/files/53663/53663-h/53663-h.htm	2016-12-04 04:06:24	ebooks/53663
188036	application/epub+zip	http://www.gutenberg.org/ebooks/53663.epub.noimages	2020-05-26 01:07:44.963403	ebooks/53663
36714	application/epub+zip	http://www.gutenberg.org/ebooks/53664.epub.noimages	2020-05-26 01:07:46.927329	ebooks/53664
18532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53664/53664-8.zip	2016-12-04 06:27:10	ebooks/53664
36714	application/epub+zip	http://www.gutenberg.org/ebooks/53664.epub.images	2020-05-26 01:07:46.889326	ebooks/53664
47368	text/plain	http://www.gutenberg.org/ebooks/53664.txt.utf-8	2020-05-26 01:07:46.779325	ebooks/53664
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/53664.rdf	2020-06-11 01:44:19.057898	ebooks/53664
51438	text/html	http://www.gutenberg.org/ebooks/53664.html.images	2020-05-26 01:07:46.819328	ebooks/53664
4100	image/jpeg	http://www.gutenberg.org/cache/epub/53664/pg53664.cover.small.jpg	2020-05-26 01:07:47.309329	ebooks/53664
156630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53664.kindle.noimages	2020-05-26 01:07:47.283336	ebooks/53664
156638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53664.kindle.images	2020-05-26 01:07:47.108346	ebooks/53664
16134	image/jpeg	http://www.gutenberg.org/cache/epub/53664/pg53664.cover.medium.jpg	2020-05-26 01:07:47.333317	ebooks/53664
46226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53664/53664-8.txt	2016-12-04 06:27:10	ebooks/53664
51438	text/html	http://www.gutenberg.org/ebooks/53664.html.noimages	2020-05-26 01:07:46.843331	ebooks/53664
241789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53665/53665-8.txt	2016-12-04 06:52:27	ebooks/53665
16781	image/jpeg	http://www.gutenberg.org/cache/epub/53665/pg53665.cover.medium.jpg	2020-05-26 01:07:49.437308	ebooks/53665
129573	application/epub+zip	http://www.gutenberg.org/ebooks/53665.epub.images	2020-05-26 01:07:47.887338	ebooks/53665
4213	image/jpeg	http://www.gutenberg.org/cache/epub/53665/pg53665.cover.small.jpg	2020-05-26 01:07:49.413302	ebooks/53665
289965	text/html	http://www.gutenberg.org/ebooks/53665.html.images	2020-05-26 01:07:47.656327	ebooks/53665
251025	text/plain	http://www.gutenberg.org/ebooks/53665.txt.utf-8	2020-05-26 01:07:47.442355	ebooks/53665
510037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53665.kindle.noimages	2020-05-26 01:07:49.387297	ebooks/53665
14031	application/rdf+xml	http://www.gutenberg.org/ebooks/53665.rdf	2020-06-11 01:44:19.083901	ebooks/53665
510045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53665.kindle.images	2020-05-26 01:07:48.692325	ebooks/53665
289965	text/html	http://www.gutenberg.org/ebooks/53665.html.noimages	2020-05-26 01:07:47.725352	ebooks/53665
95418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53665/53665-8.zip	2016-12-04 06:52:27	ebooks/53665
129573	application/epub+zip	http://www.gutenberg.org/ebooks/53665.epub.noimages	2020-05-26 01:07:48.006322	ebooks/53665
2357661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53666.kindle.images	2020-05-26 01:07:52.549255	ebooks/53666
152256	application/zip	http://www.gutenberg.org/files/53666/53666-0.zip	2016-12-04 08:31:56	ebooks/53666
430233	text/plain; charset=utf-8	http://www.gutenberg.org/files/53666/53666-0.txt	2016-12-04 08:31:52	ebooks/53666
490823	text/html; charset=utf-8	http://www.gutenberg.org/files/53666/53666-h/53666-h.htm	2016-12-04 08:31:56	ebooks/53666
10184	image/jpeg	http://www.gutenberg.org/cache/epub/53666/pg53666.cover.medium.jpg	2020-05-26 01:07:53.725259	ebooks/53666
869623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53666.kindle.noimages	2020-05-26 01:07:53.673287	ebooks/53666
982377	application/epub+zip	http://www.gutenberg.org/ebooks/53666.epub.images	2020-05-26 01:07:50.361293	ebooks/53666
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/53666.rdf	2020-06-11 01:44:19.106888	ebooks/53666
1063389	text/html; charset=utf-8	http://www.gutenberg.org/files/53666/53666-h.zip	2016-12-04 08:31:56	ebooks/53666
233963	application/epub+zip	http://www.gutenberg.org/ebooks/53666.epub.noimages	2020-05-26 01:07:50.929306	ebooks/53666
2236	image/jpeg	http://www.gutenberg.org/cache/epub/53666/pg53666.cover.small.jpg	2020-05-26 01:07:53.701258	ebooks/53666
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/53667.rdf	2020-06-11 01:44:19.130887	ebooks/53667
166760	application/epub+zip	http://www.gutenberg.org/ebooks/53667.epub.noimages	2020-05-26 01:07:54.976418	ebooks/53667
357113	application/zip	http://www.gutenberg.org/files/53667/53667-h.zip	2016-12-04 08:33:06	ebooks/53667
381823	text/html; charset=utf-8	http://www.gutenberg.org/files/53667/53667-h/53667-h.htm	2016-12-04 08:33:04	ebooks/53667
911319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53667.kindle.images	2020-05-26 01:07:56.17945	ebooks/53667
649248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53667.kindle.noimages	2020-05-26 01:07:57.415391	ebooks/53667
98833	application/zip	http://www.gutenberg.org/files/53667/53667-0.zip	2016-12-04 08:33:06	ebooks/53667
303119	application/epub+zip	http://www.gutenberg.org/ebooks/53667.epub.images	2020-05-26 01:07:54.496275	ebooks/53667
2142	image/jpeg	http://www.gutenberg.org/cache/epub/53667/pg53667.cover.small.jpg	2020-05-26 01:07:57.465385	ebooks/53667
275293	text/plain; charset=utf-8	http://www.gutenberg.org/files/53667/53667-0.txt	2016-12-04 08:33:02	ebooks/53667
10087	image/jpeg	http://www.gutenberg.org/cache/epub/53667/pg53667.cover.medium.jpg	2020-05-26 01:07:57.508429	ebooks/53667
150065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53668/53668-8.zip	2016-12-04 13:41:50	ebooks/53668
386135	text/plain	http://www.gutenberg.org/ebooks/53668.txt.utf-8	2020-05-26 01:07:57.659399	ebooks/53668
288909	application/epub+zip	http://www.gutenberg.org/ebooks/53668.epub.noimages	2020-05-26 01:07:58.508461	ebooks/53668
386129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53668/53668-8.txt	2016-12-04 13:41:26	ebooks/53668
2428	image/jpeg	http://www.gutenberg.org/cache/epub/53668/pg53668.cover.small.jpg	2020-05-26 01:08:00.680364	ebooks/53668
371038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53668/53668-h.zip	2016-12-04 13:41:50	ebooks/53668
960933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53668.kindle.images	2020-05-26 01:07:59.582359	ebooks/53668
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/53668.rdf	2020-06-11 01:44:19.154897	ebooks/53668
15588	image/jpeg	http://www.gutenberg.org/cache/epub/53668/pg53668.cover.medium.jpg	2020-05-26 01:08:00.711354	ebooks/53668
960925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53668.kindle.noimages	2020-05-26 01:08:00.647355	ebooks/53668
443353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53668/53668-h/53668-h.htm	2016-12-04 13:41:26	ebooks/53668
288909	application/epub+zip	http://www.gutenberg.org/ebooks/53668.epub.images	2020-05-26 01:07:58.178398	ebooks/53668
4829351	application/epub+zip	http://www.gutenberg.org/ebooks/53669.epub.images	2020-05-26 01:08:01.878347	ebooks/53669
2166	image/jpeg	http://www.gutenberg.org/cache/epub/53669/pg53669.cover.small.jpg	2020-05-26 01:08:06.530267	ebooks/53669
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/53669.rdf	2020-06-11 01:44:19.177913	ebooks/53669
193426	application/epub+zip	http://www.gutenberg.org/ebooks/53669.epub.noimages	2020-05-26 01:08:02.459355	ebooks/53669
7681417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53669.kindle.images	2020-05-26 01:08:04.926303	ebooks/53669
373233	text/html; charset=utf-8	http://www.gutenberg.org/files/53669/53669-h/53669-h.htm	2016-12-05 04:59:28	ebooks/53669
69726	text/plain; charset=utf-8	http://www.gutenberg.org/files/53669/53669-0.zip	2016-12-05 04:59:30	ebooks/53669
695900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53669.kindle.noimages	2020-05-26 01:08:06.386272	ebooks/53669
4865624	text/html; charset=utf-8	http://www.gutenberg.org/files/53669/53669-h.zip	2016-12-05 04:59:30	ebooks/53669
233332	text/plain; charset=utf-8	http://www.gutenberg.org/files/53669/53669-0.txt	2016-12-05 04:59:24	ebooks/53669
8419	image/jpeg	http://www.gutenberg.org/cache/epub/53669/pg53669.cover.medium.jpg	2020-05-26 01:08:06.663272	ebooks/53669
13557	image/jpeg	http://www.gutenberg.org/cache/epub/5367/pg5367.cover.medium.jpg	2020-06-03 00:27:59.258008	ebooks/5367
69916	application/epub+zip	http://www.gutenberg.org/ebooks/5367.epub.noimages	2020-06-03 00:27:58.546003	ebooks/5367
115131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5367/5367.txt	2004-10-18 04:23:36	ebooks/5367
45867	application/zip	http://www.gutenberg.org/files/5367/5367.zip	2004-10-18 04:24:28	ebooks/5367
115103	text/plain	http://www.gutenberg.org/ebooks/5367.txt.utf-8	2020-06-03 00:27:58.296014	ebooks/5367
69916	application/epub+zip	http://www.gutenberg.org/ebooks/5367.epub.images	2020-06-03 00:27:58.493005	ebooks/5367
3670	image/jpeg	http://www.gutenberg.org/cache/epub/5367/pg5367.cover.small.jpg	2020-06-03 00:27:59.234995	ebooks/5367
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5367.rdf	2020-06-11 01:04:22.600142	ebooks/5367
270084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5367.kindle.images	2020-06-03 00:27:58.876996	ebooks/5367
126254	text/html	http://www.gutenberg.org/ebooks/5367.html.images	2020-06-03 00:27:58.382019	ebooks/5367
126254	text/html	http://www.gutenberg.org/ebooks/5367.html.noimages	2020-06-03 00:27:58.420007	ebooks/5367
270076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5367.kindle.noimages	2020-06-03 00:27:59.210013	ebooks/5367
307068	application/epub+zip	http://www.gutenberg.org/ebooks/53670.epub.noimages	2020-05-26 01:08:10.41654	ebooks/53670
1628719	application/epub+zip	http://www.gutenberg.org/ebooks/53670.epub.images	2020-05-26 01:08:08.987309	ebooks/53670
3844	image/jpeg	http://www.gutenberg.org/cache/epub/53670/pg53670.cover.small.jpg	2020-05-26 01:08:15.030493	ebooks/53670
316855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53670/53670-8.txt	2016-12-05 07:37:24	ebooks/53670
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/53670.rdf	2020-06-11 01:44:19.20188	ebooks/53670
22471	image/jpeg	http://www.gutenberg.org/cache/epub/53670/pg53670.cover.medium.jpg	2020-05-26 01:08:15.099473	ebooks/53670
572593	text/html; charset=us-ascii	http://www.gutenberg.org/files/53670/53670-h/53670-h.htm	2016-12-05 07:37:24	ebooks/53670
115129	application/zip	http://www.gutenberg.org/files/53670/53670-8.zip	2016-12-05 07:37:30	ebooks/53670
2671061	text/html; charset=us-ascii	http://www.gutenberg.org/files/53670/53670-h.zip	2016-12-05 07:37:30	ebooks/53670
3653295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53670.kindle.images	2020-05-26 01:08:13.113483	ebooks/53670
1044872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53670.kindle.noimages	2020-05-26 01:08:14.952509	ebooks/53670
316827	text/plain	http://www.gutenberg.org/ebooks/53670.txt.utf-8	2020-05-26 01:08:06.976351	ebooks/53670
306383	application/epub+zip	http://www.gutenberg.org/ebooks/53671.epub.images	2020-05-26 01:08:15.960475	ebooks/53671
793261	text/html; charset=utf-8	http://www.gutenberg.org/files/53671/53671-h/53671-h.htm	2016-12-05 08:37:58	ebooks/53671
603750	text/plain; charset=utf-8	http://www.gutenberg.org/files/53671/53671-0.txt	2016-12-05 08:37:54	ebooks/53671
1240631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53671.kindle.images	2020-05-26 01:08:18.262416	ebooks/53671
277399	application/zip	http://www.gutenberg.org/files/53671/53671-h.zip	2016-12-05 08:38:00	ebooks/53671
7990	image/jpeg	http://www.gutenberg.org/cache/epub/53671/pg53671.cover.medium.jpg	2020-05-26 01:08:20.256389	ebooks/53671
1240619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53671.kindle.noimages	2020-05-26 01:08:20.135392	ebooks/53671
1812	image/jpeg	http://www.gutenberg.org/cache/epub/53671/pg53671.cover.small.jpg	2020-05-26 01:08:20.199406	ebooks/53671
22448	application/rdf+xml	http://www.gutenberg.org/ebooks/53671.rdf	2020-06-11 01:44:19.239881	ebooks/53671
306383	application/epub+zip	http://www.gutenberg.org/ebooks/53671.epub.noimages	2020-05-26 01:08:16.370443	ebooks/53671
232695	text/plain; charset=utf-8	http://www.gutenberg.org/files/53671/53671-0.zip	2016-12-05 08:37:58	ebooks/53671
12088575	application/zip	http://www.gutenberg.org/files/53672/53672-h.zip	2016-12-05 13:47:20	ebooks/53672
15051	image/jpeg	http://www.gutenberg.org/cache/epub/53672/pg53672.cover.medium.jpg	2020-05-26 01:08:37.080392	ebooks/53672
21268998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53672.kindle.images	2020-05-26 01:08:32.715253	ebooks/53672
847801	application/epub+zip	http://www.gutenberg.org/ebooks/53672.epub.noimages	2020-05-26 01:08:24.875356	ebooks/53672
3131669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53672.kindle.noimages	2020-05-26 01:08:36.81038	ebooks/53672
1549326	text/plain; charset=utf-8	http://www.gutenberg.org/files/53672/53672-0.txt	2016-12-05 13:46:44	ebooks/53672
12056914	application/epub+zip	http://www.gutenberg.org/ebooks/53672.epub.images	2020-05-26 01:08:23.179351	ebooks/53672
626973	text/plain; charset=utf-8	http://www.gutenberg.org/files/53672/53672-0.zip	2016-12-05 13:47:18	ebooks/53672
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/53672.rdf	2020-06-11 01:44:19.261897	ebooks/53672
1966	image/jpeg	http://www.gutenberg.org/cache/epub/53672/pg53672.cover.small.jpg	2020-05-26 01:08:36.954393	ebooks/53672
1774815	text/html; charset=utf-8	http://www.gutenberg.org/files/53672/53672-h/53672-h.htm	2016-12-05 13:46:48	ebooks/53672
312259	text/plain; charset=utf-8	http://www.gutenberg.org/files/53673/53673-0.txt	2016-12-05 13:49:00	ebooks/53673
770295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53673.kindle.noimages	2020-05-26 01:08:40.988342	ebooks/53673
246559	application/epub+zip	http://www.gutenberg.org/ebooks/53673.epub.noimages	2020-05-26 01:08:39.089377	ebooks/53673
840878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53673.kindle.images	2020-05-26 01:08:40.042335	ebooks/53673
282074	application/epub+zip	http://www.gutenberg.org/ebooks/53673.epub.images	2020-05-26 01:08:38.223379	ebooks/53673
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/53673.rdf	2020-06-11 01:44:19.287883	ebooks/53673
269836	application/octet-stream	http://www.gutenberg.org/files/53673/53673-h.zip	2016-12-05 13:49:50	ebooks/53673
2165	image/jpeg	http://www.gutenberg.org/cache/epub/53673/pg53673.cover.small.jpg	2020-05-26 01:08:41.022329	ebooks/53673
353267	text/html	http://www.gutenberg.org/files/53673/53673-h/53673-h.htm	2016-12-05 13:49:02	ebooks/53673
14988	image/jpeg	http://www.gutenberg.org/cache/epub/53673/pg53673.cover.medium.jpg	2020-05-26 01:08:41.052329	ebooks/53673
305919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53673/53673.txt	2016-12-05 13:49:36	ebooks/53673
112776	application/zip	http://www.gutenberg.org/files/53673/53673-0.zip	2016-12-05 13:49:50	ebooks/53673
111996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53673/53673.zip	2016-12-05 13:49:50	ebooks/53673
2580556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53674.kindle.images	2020-05-26 01:08:50.144502	ebooks/53674
575241	application/epub+zip	http://www.gutenberg.org/ebooks/53674.epub.noimages	2020-05-26 01:08:45.920261	ebooks/53674
350647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53674/53674-8.zip	2016-12-05 13:53:54	ebooks/53674
647369	text/html; charset=us-ascii	http://www.gutenberg.org/files/53674/53674-h.zip	2016-12-05 13:53:54	ebooks/53674
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/53674.rdf	2020-06-11 01:44:19.314879	ebooks/53674
2360187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53674.kindle.noimages	2020-05-26 01:08:54.335445	ebooks/53674
18736	image/jpeg	http://www.gutenberg.org/cache/epub/53674/pg53674.cover.medium.jpg	2020-05-26 01:08:55.037436	ebooks/53674
2904	image/jpeg	http://www.gutenberg.org/cache/epub/53674/pg53674.cover.small.jpg	2020-05-26 01:08:54.693445	ebooks/53674
953908	text/plain	http://www.gutenberg.org/ebooks/53674.txt.utf-8	2020-05-26 01:08:41.174333	ebooks/53674
953920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53674/53674-8.txt	2016-12-05 13:53:20	ebooks/53674
1577019	text/html; charset=us-ascii	http://www.gutenberg.org/files/53674/53674-h/53674-h.htm	2016-12-05 13:53:22	ebooks/53674
685578	application/epub+zip	http://www.gutenberg.org/ebooks/53674.epub.images	2020-05-26 01:08:43.964282	ebooks/53674
3753	image/jpeg	http://www.gutenberg.org/cache/epub/53675/pg53675.cover.small.jpg	2020-06-14 09:06:53.026132	ebooks/53675
405728	text/html	http://www.gutenberg.org/files/53675/53675-h/53675-h.htm	2016-12-05 17:43:19	ebooks/53675
857986	application/epub+zip	http://www.gutenberg.org/ebooks/53675.epub.images	2020-06-14 09:06:50.34724	ebooks/53675
25423	image/jpeg	http://www.gutenberg.org/cache/epub/53675/pg53675.cover.medium.jpg	2020-06-14 09:06:53.061161	ebooks/53675
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/53675.rdf	2020-06-14 09:06:53.147135	ebooks/53675
348163	text/plain; charset=utf-8	http://www.gutenberg.org/files/53675/53675-0.txt	2020-06-13 19:54:54	ebooks/53675
215551	application/epub+zip	http://www.gutenberg.org/ebooks/53675.epub.noimages	2020-06-14 09:06:50.706164	ebooks/53675
1773304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53675.kindle.images	2020-06-14 09:06:51.937121	ebooks/53675
524386	application/zip	http://www.gutenberg.org/files/53675/53675-h.zip	2016-12-05 17:45:51	ebooks/53675
799077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53675.kindle.noimages	2020-06-14 09:06:52.98712	ebooks/53675
127116	text/plain; charset=utf-8	http://www.gutenberg.org/files/53675/53675-0.zip	2020-06-13 19:54:54	ebooks/53675
978475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53676.kindle.noimages	2020-05-26 01:09:02.782353	ebooks/53676
352231	application/epub+zip	http://www.gutenberg.org/ebooks/53676.epub.images	2020-05-26 01:08:59.913386	ebooks/53676
278095	application/epub+zip	http://www.gutenberg.org/ebooks/53676.epub.noimages	2020-05-26 01:09:00.287397	ebooks/53676
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/53676.rdf	2020-06-11 01:44:19.367885	ebooks/53676
335840	application/zip	http://www.gutenberg.org/files/53676/53676-h.zip	2016-12-06 06:22:49	ebooks/53676
486181	text/html	http://www.gutenberg.org/files/53676/53676-h/53676-h.htm	2016-12-06 06:19:07	ebooks/53676
156744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53676/53676.zip	2016-12-06 06:14:37	ebooks/53676
426920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53676/53676.txt	2016-12-06 06:14:37	ebooks/53676
1117447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53676.kindle.images	2020-05-26 01:09:01.535362	ebooks/53676
23888	image/jpeg	http://www.gutenberg.org/cache/epub/53676/pg53676.cover.medium.jpg	2020-05-26 01:09:02.865337	ebooks/53676
426913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53676/53676-8.txt	2016-12-06 06:14:37	ebooks/53676
156752	application/zip	http://www.gutenberg.org/files/53676/53676-8.zip	2016-12-06 06:14:37	ebooks/53676
426884	text/plain	http://www.gutenberg.org/ebooks/53676.txt.utf-8	2020-05-26 01:08:59.320411	ebooks/53676
3945	image/jpeg	http://www.gutenberg.org/cache/epub/53676/pg53676.cover.small.jpg	2020-05-26 01:09:02.825349	ebooks/53676
12734	image/jpeg	http://www.gutenberg.org/cache/epub/53677/pg53677.cover.medium.jpg	2020-05-26 01:09:09.609262	ebooks/53677
1169583	text/html	http://www.gutenberg.org/ebooks/53677.html.noimages	2020-05-26 01:09:04.040376	ebooks/53677
1169583	text/html	http://www.gutenberg.org/ebooks/53677.html.images	2020-05-26 01:09:03.803355	ebooks/53677
460364	application/epub+zip	http://www.gutenberg.org/ebooks/53677.epub.images	2020-05-26 01:09:04.551339	ebooks/53677
3380	image/jpeg	http://www.gutenberg.org/cache/epub/53677/pg53677.cover.small.jpg	2020-05-26 01:09:09.586255	ebooks/53677
392224	application/zip	http://www.gutenberg.org/files/53677/53677-8.zip	2016-12-06 06:45:10	ebooks/53677
1814608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53677.kindle.images	2020-05-26 01:09:07.229279	ebooks/53677
1034481	text/plain	http://www.gutenberg.org/ebooks/53677.txt.utf-8	2020-05-26 01:09:03.012349	ebooks/53677
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/53677.rdf	2020-06-11 01:44:19.39188	ebooks/53677
1814600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53677.kindle.noimages	2020-05-26 01:09:09.558279	ebooks/53677
992314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53677/53677-8.txt	2016-12-06 06:45:10	ebooks/53677
460364	application/epub+zip	http://www.gutenberg.org/ebooks/53677.epub.noimages	2020-05-26 01:09:04.899324	ebooks/53677
357843	application/epub+zip	http://www.gutenberg.org/ebooks/53678.epub.noimages	2020-05-26 01:09:10.840264	ebooks/53678
12306	image/jpeg	http://www.gutenberg.org/cache/epub/53678/pg53678.cover.medium.jpg	2020-05-26 01:09:14.863382	ebooks/53678
1544508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53678.kindle.images	2020-05-26 01:09:13.275401	ebooks/53678
553564	text/plain; charset=utf-8	http://www.gutenberg.org/files/53678/53678-0.txt	2016-12-06 05:34:10	ebooks/53678
1218575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53678.kindle.noimages	2020-05-26 01:09:14.762397	ebooks/53678
476746	application/zip	http://www.gutenberg.org/files/53678/53678-h.zip	2016-12-06 05:34:14	ebooks/53678
616510	text/html; charset=utf-8	http://www.gutenberg.org/files/53678/53678-h/53678-h.htm	2016-12-06 05:34:14	ebooks/53678
535144	application/epub+zip	http://www.gutenberg.org/ebooks/53678.epub.images	2020-05-26 01:09:10.368274	ebooks/53678
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/53678.rdf	2020-06-11 01:44:19.41388	ebooks/53678
1799	image/jpeg	http://www.gutenberg.org/cache/epub/53678/pg53678.cover.small.jpg	2020-05-26 01:09:14.815393	ebooks/53678
204789	text/plain; charset=utf-8	http://www.gutenberg.org/files/53678/53678-0.zip	2016-12-06 05:34:14	ebooks/53678
19308	image/jpeg	http://www.gutenberg.org/cache/epub/53679/pg53679.cover.medium.jpg	2020-05-26 01:09:20.100319	ebooks/53679
1580803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53679.kindle.noimages	2020-05-26 01:09:19.954324	ebooks/53679
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/53679.rdf	2020-06-11 01:44:19.436887	ebooks/53679
294424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53679/53679-8.zip	2016-12-07 05:41:30	ebooks/53679
1580811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53679.kindle.images	2020-05-26 01:09:18.040355	ebooks/53679
415735	application/epub+zip	http://www.gutenberg.org/ebooks/53679.epub.images	2020-05-26 01:09:15.773403	ebooks/53679
982641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53679/53679-h/53679-h.htm	2016-12-07 05:41:06	ebooks/53679
415735	application/epub+zip	http://www.gutenberg.org/ebooks/53679.epub.noimages	2020-05-26 01:09:16.122385	ebooks/53679
890573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53679/53679-8.txt	2016-12-07 05:40:34	ebooks/53679
544446	application/zip	http://www.gutenberg.org/files/53679/53679-h.zip	2016-12-07 05:41:32	ebooks/53679
890555	text/plain	http://www.gutenberg.org/ebooks/53679.txt.utf-8	2020-05-26 01:09:15.021401	ebooks/53679
3158	image/jpeg	http://www.gutenberg.org/cache/epub/53679/pg53679.cover.small.jpg	2020-05-26 01:09:20.03032	ebooks/53679
89069	application/epub+zip	http://www.gutenberg.org/ebooks/5368.epub.noimages	2020-06-03 00:27:59.67299	ebooks/5368
63418	application/zip	http://www.gutenberg.org/files/5368/5368.zip	2004-10-18 04:28:20	ebooks/5368
345845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5368.kindle.noimages	2020-06-03 00:28:00.499974	ebooks/5368
13577	image/jpeg	http://www.gutenberg.org/cache/epub/5368/pg5368.cover.medium.jpg	2020-06-03 00:28:00.547974	ebooks/5368
158459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5368/5368.txt	2004-10-18 04:27:10	ebooks/5368
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/5368.rdf	2020-06-11 01:04:22.624113	ebooks/5368
158431	text/plain	http://www.gutenberg.org/ebooks/5368.txt.utf-8	2020-06-03 00:27:59.366004	ebooks/5368
3676	image/jpeg	http://www.gutenberg.org/cache/epub/5368/pg5368.cover.small.jpg	2020-06-03 00:28:00.523991	ebooks/5368
172202	text/html	http://www.gutenberg.org/ebooks/5368.html.noimages	2020-06-03 00:27:59.521994	ebooks/5368
345854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5368.kindle.images	2020-06-03 00:28:00.086003	ebooks/5368
172202	text/html	http://www.gutenberg.org/ebooks/5368.html.images	2020-06-03 00:27:59.476008	ebooks/5368
89070	application/epub+zip	http://www.gutenberg.org/ebooks/5368.epub.images	2020-06-03 00:27:59.611023	ebooks/5368
305748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53680.kindle.noimages	2020-05-26 01:09:21.500295	ebooks/53680
12509	image/jpeg	http://www.gutenberg.org/cache/epub/53680/pg53680.cover.medium.jpg	2020-05-26 01:09:21.544305	ebooks/53680
1875	image/jpeg	http://www.gutenberg.org/cache/epub/53680/pg53680.cover.small.jpg	2020-05-26 01:09:21.523351	ebooks/53680
116015	text/html; charset=utf-8	http://www.gutenberg.org/files/53680/53680-h/53680-h.htm	2016-12-06 10:01:44	ebooks/53680
39008	application/zip	http://www.gutenberg.org/files/53680/53680-0.zip	2016-12-06 10:01:44	ebooks/53680
90676	application/epub+zip	http://www.gutenberg.org/ebooks/53680.epub.noimages	2020-05-26 01:09:20.609336	ebooks/53680
11743	application/rdf+xml	http://www.gutenberg.org/ebooks/53680.rdf	2020-06-11 01:44:19.458878	ebooks/53680
90675	application/epub+zip	http://www.gutenberg.org/ebooks/53680.epub.images	2020-05-26 01:09:20.467319	ebooks/53680
83344	application/zip	http://www.gutenberg.org/files/53680/53680-h.zip	2016-12-06 10:01:44	ebooks/53680
305755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53680.kindle.images	2020-05-26 01:09:21.0543	ebooks/53680
103503	text/plain; charset=utf-8	http://www.gutenberg.org/files/53680/53680-0.txt	2016-12-06 10:01:40	ebooks/53680
574303	application/zip	http://www.gutenberg.org/files/53681/53681-0.zip	2016-12-06 11:01:12	ebooks/53681
3621538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53681.kindle.images	2020-05-26 01:09:29.3465	ebooks/53681
1434762	text/html; charset=utf-8	http://www.gutenberg.org/files/53681/53681-h.zip	2016-12-06 11:01:12	ebooks/53681
1832226	text/html; charset=utf-8	http://www.gutenberg.org/files/53681/53681-h/53681-h.htm	2016-12-06 09:59:44	ebooks/53681
25219	image/jpeg	http://www.gutenberg.org/cache/epub/53681/pg53681.cover.medium.jpg	2020-05-26 01:09:34.326472	ebooks/53681
1084014	application/epub+zip	http://www.gutenberg.org/ebooks/53681.epub.images	2020-05-26 01:09:23.712298	ebooks/53681
3106596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53681.kindle.noimages	2020-05-26 01:09:33.657485	ebooks/53681
3355	image/jpeg	http://www.gutenberg.org/cache/epub/53681/pg53681.cover.small.jpg	2020-05-26 01:09:33.937443	ebooks/53681
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/53681.rdf	2020-06-11 01:44:19.482877	ebooks/53681
1514354	text/plain; charset=utf-8	http://www.gutenberg.org/files/53681/53681-0.txt	2016-12-06 11:00:10	ebooks/53681
775456	application/epub+zip	http://www.gutenberg.org/ebooks/53681.epub.noimages	2020-05-26 01:09:24.879297	ebooks/53681
1319340	application/zip	http://www.gutenberg.org/files/53682/53682-h.zip	2016-12-06 14:08:40	ebooks/53682
1745	image/jpeg	http://www.gutenberg.org/cache/epub/53682/pg53682.cover.small.jpg	2020-05-26 01:09:37.851399	ebooks/53682
1140640	application/epub+zip	http://www.gutenberg.org/ebooks/53682.epub.images	2020-05-26 01:09:35.663463	ebooks/53682
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/53682.rdf	2020-06-11 01:44:19.505878	ebooks/53682
205593	application/epub+zip	http://www.gutenberg.org/ebooks/53682.epub.noimages	2020-05-26 01:09:35.952429	ebooks/53682
667031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53682.kindle.noimages	2020-05-26 01:09:37.825407	ebooks/53682
10391	image/jpeg	http://www.gutenberg.org/cache/epub/53682/pg53682.cover.medium.jpg	2020-05-26 01:09:37.875382	ebooks/53682
104170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53682/53682-8.zip	2016-12-06 14:08:40	ebooks/53682
280443	text/plain	http://www.gutenberg.org/ebooks/53682.txt.utf-8	2020-05-26 01:09:34.894428	ebooks/53682
313516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53682/53682-h/53682-h.htm	2016-12-06 14:08:28	ebooks/53682
2474070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53682.kindle.images	2020-05-26 01:09:37.099405	ebooks/53682
280455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53682/53682-8.txt	2016-12-06 14:08:28	ebooks/53682
280254	text/plain; charset=utf-8	http://www.gutenberg.org/files/53683/53683-0.txt	2016-12-06 23:12:12	ebooks/53683
1832379	text/html; charset=utf-8	http://www.gutenberg.org/files/53683/53683-h.zip	2016-12-06 23:12:26	ebooks/53683
106572	text/plain; charset=utf-8	http://www.gutenberg.org/files/53683/53683-0.zip	2016-12-06 23:12:24	ebooks/53683
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/53683.rdf	2020-06-11 01:44:19.528881	ebooks/53683
251384	application/epub+zip	http://www.gutenberg.org/ebooks/53683.epub.noimages	2020-05-26 01:09:39.484372	ebooks/53683
3730071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53683.kindle.images	2020-05-26 01:09:40.854373	ebooks/53683
22150	image/jpeg	http://www.gutenberg.org/cache/epub/53683/pg53683.cover.medium.jpg	2020-05-26 01:09:41.879338	ebooks/53683
789206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53683.kindle.noimages	2020-05-26 01:09:41.806375	ebooks/53683
1771905	application/epub+zip	http://www.gutenberg.org/ebooks/53683.epub.images	2020-05-26 01:09:38.745378	ebooks/53683
334601	text/html; charset=utf-8	http://www.gutenberg.org/files/53683/53683-h/53683-h.htm	2016-12-06 23:12:24	ebooks/53683
3149	image/jpeg	http://www.gutenberg.org/cache/epub/53683/pg53683.cover.small.jpg	2020-05-26 01:09:41.844331	ebooks/53683
52956	text/html; charset=utf-8	http://www.gutenberg.org/files/53684/53684-h/53684-h.htm	2016-12-06 23:19:48	ebooks/53684
107673	application/epub+zip	http://www.gutenberg.org/ebooks/53684.epub.noimages	2020-05-26 01:09:43.169323	ebooks/53684
733635	text/html; charset=utf-8	http://www.gutenberg.org/files/53684/53684-h.zip	2016-12-06 23:19:50	ebooks/53684
19324	image/jpeg	http://www.gutenberg.org/cache/epub/53684/pg53684.cover.medium.jpg	2020-05-26 01:09:44.072299	ebooks/53684
36649	text/plain	http://www.gutenberg.org/ebooks/53684.txt.utf-8	2020-05-26 01:09:41.996351	ebooks/53684
1122804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53684.kindle.images	2020-05-26 01:09:43.742316	ebooks/53684
36679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53684/53684.txt	2016-12-06 23:19:46	ebooks/53684
13978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53684/53684.zip	2016-12-06 23:19:50	ebooks/53684
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/53684.rdf	2020-06-11 01:44:19.55388	ebooks/53684
2663	image/jpeg	http://www.gutenberg.org/cache/epub/53684/pg53684.cover.small.jpg	2020-05-26 01:09:44.049386	ebooks/53684
285797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53684.kindle.noimages	2020-05-26 01:09:44.027308	ebooks/53684
614932	application/epub+zip	http://www.gutenberg.org/ebooks/53684.epub.images	2020-05-26 01:09:42.617347	ebooks/53684
9523	image/jpeg	http://www.gutenberg.org/cache/epub/53685/pg53685.cover.medium.jpg	2020-05-26 01:09:46.835264	ebooks/53685
355528	text/plain; charset=utf-8	http://www.gutenberg.org/files/53685/53685-0.txt	2016-12-07 03:53:24	ebooks/53685
237289	application/epub+zip	http://www.gutenberg.org/ebooks/53685.epub.images	2020-05-26 01:09:44.631295	ebooks/53685
136435	application/zip	http://www.gutenberg.org/files/53685/53685-0.zip	2016-12-07 03:53:28	ebooks/53685
237290	application/epub+zip	http://www.gutenberg.org/ebooks/53685.epub.noimages	2020-05-26 01:09:44.99331	ebooks/53685
400067	text/html; charset=utf-8	http://www.gutenberg.org/files/53685/53685-h/53685-h.htm	2016-12-07 03:53:28	ebooks/53685
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/53685.rdf	2020-06-11 01:44:19.577877	ebooks/53685
759206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53685.kindle.noimages	2020-05-26 01:09:46.786266	ebooks/53685
212004	application/zip	http://www.gutenberg.org/files/53685/53685-h.zip	2016-12-07 03:53:28	ebooks/53685
759209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53685.kindle.images	2020-05-26 01:09:45.88928	ebooks/53685
2151	image/jpeg	http://www.gutenberg.org/cache/epub/53685/pg53685.cover.small.jpg	2020-05-26 01:09:46.811269	ebooks/53685
202938	text/html; charset=utf-8	http://www.gutenberg.org/files/53686/53686-h.zip	2016-12-07 03:58:10	ebooks/53686
330433	text/plain; charset=utf-8	http://www.gutenberg.org/files/53686/53686-0.txt	2016-12-07 03:58:06	ebooks/53686
711816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53686.kindle.noimages	2020-05-26 01:09:49.472252	ebooks/53686
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/53686.rdf	2020-06-11 01:44:19.601878	ebooks/53686
711824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53686.kindle.images	2020-05-26 01:09:48.647279	ebooks/53686
225404	application/epub+zip	http://www.gutenberg.org/ebooks/53686.epub.images	2020-05-26 01:09:47.345288	ebooks/53686
2185	image/jpeg	http://www.gutenberg.org/cache/epub/53686/pg53686.cover.small.jpg	2020-05-26 01:09:49.496248	ebooks/53686
225404	application/epub+zip	http://www.gutenberg.org/ebooks/53686.epub.noimages	2020-05-26 01:09:47.824264	ebooks/53686
124938	application/zip	http://www.gutenberg.org/files/53686/53686-0.zip	2016-12-07 03:58:10	ebooks/53686
9621	image/jpeg	http://www.gutenberg.org/cache/epub/53686/pg53686.cover.medium.jpg	2020-05-26 01:09:49.517256	ebooks/53686
370578	text/html; charset=utf-8	http://www.gutenberg.org/files/53686/53686-h/53686-h.htm	2016-12-07 03:58:10	ebooks/53686
375320	text/plain; charset=utf-8	http://www.gutenberg.org/files/53687/53687-0.txt	2016-12-07 04:03:16	ebooks/53687
806153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53687.kindle.noimages	2020-05-26 01:09:52.385398	ebooks/53687
222964	application/zip	http://www.gutenberg.org/files/53687/53687-h.zip	2016-12-07 04:03:24	ebooks/53687
252637	application/epub+zip	http://www.gutenberg.org/ebooks/53687.epub.noimages	2020-05-26 01:09:50.425234	ebooks/53687
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/53687.rdf	2020-06-11 01:44:19.625876	ebooks/53687
252636	application/epub+zip	http://www.gutenberg.org/ebooks/53687.epub.images	2020-05-26 01:09:50.06923	ebooks/53687
10150	image/jpeg	http://www.gutenberg.org/cache/epub/53687/pg53687.cover.medium.jpg	2020-05-26 01:09:52.43941	ebooks/53687
2305	image/jpeg	http://www.gutenberg.org/cache/epub/53687/pg53687.cover.small.jpg	2020-05-26 01:09:52.413476	ebooks/53687
427637	text/html; charset=utf-8	http://www.gutenberg.org/files/53687/53687-h/53687-h.htm	2016-12-07 04:03:22	ebooks/53687
806160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53687.kindle.images	2020-05-26 01:09:51.402408	ebooks/53687
143942	text/plain; charset=utf-8	http://www.gutenberg.org/files/53687/53687-0.zip	2016-12-07 04:03:24	ebooks/53687
2270	image/jpeg	http://www.gutenberg.org/cache/epub/53688/pg53688.cover.small.jpg	2020-05-26 01:09:55.93936	ebooks/53688
307742	application/epub+zip	http://www.gutenberg.org/ebooks/53688.epub.images	2020-05-26 01:09:53.082426	ebooks/53688
986894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53688.kindle.images	2020-05-26 01:09:54.726379	ebooks/53688
172082	text/plain; charset=utf-8	http://www.gutenberg.org/files/53688/53688-0.zip	2016-12-07 04:07:38	ebooks/53688
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/53688.rdf	2020-06-11 01:44:19.648883	ebooks/53688
296978	application/epub+zip	http://www.gutenberg.org/ebooks/53688.epub.noimages	2020-05-26 01:09:53.488412	ebooks/53688
522341	text/html; charset=utf-8	http://www.gutenberg.org/files/53688/53688-h/53688-h.htm	2016-12-07 04:07:38	ebooks/53688
9931	image/jpeg	http://www.gutenberg.org/cache/epub/53688/pg53688.cover.medium.jpg	2020-05-26 01:09:55.967354	ebooks/53688
453752	text/plain; charset=utf-8	http://www.gutenberg.org/files/53688/53688-0.txt	2016-12-07 04:07:34	ebooks/53688
962610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53688.kindle.noimages	2020-05-26 01:09:55.908362	ebooks/53688
264170	text/html; charset=utf-8	http://www.gutenberg.org/files/53688/53688-h.zip	2016-12-07 04:07:38	ebooks/53688
2619483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53689.kindle.noimages	2020-05-26 01:10:09.937471	ebooks/53689
7109226	application/zip	http://www.gutenberg.org/files/53689/53689-h.zip	2016-12-07 04:13:06	ebooks/53689
8350	image/jpeg	http://www.gutenberg.org/cache/epub/53689/pg53689.cover.medium.jpg	2020-05-26 01:10:10.398477	ebooks/53689
461022	text/plain; charset=utf-8	http://www.gutenberg.org/files/53689/53689-0.zip	2016-12-07 04:13:04	ebooks/53689
6127343	application/epub+zip	http://www.gutenberg.org/ebooks/53689.epub.images	2020-05-26 01:09:58.925396	ebooks/53689
12206173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53689.kindle.images	2020-05-26 01:10:05.630548	ebooks/53689
11941	application/rdf+xml	http://www.gutenberg.org/ebooks/53689.rdf	2020-06-11 01:44:19.67088	ebooks/53689
752409	application/epub+zip	http://www.gutenberg.org/ebooks/53689.epub.noimages	2020-05-26 01:10:00.054338	ebooks/53689
1486409	text/html; charset=utf-8	http://www.gutenberg.org/files/53689/53689-h/53689-h.htm	2016-12-07 04:13:02	ebooks/53689
1848	image/jpeg	http://www.gutenberg.org/cache/epub/53689/pg53689.cover.small.jpg	2020-05-26 01:10:10.258476	ebooks/53689
1113953	text/plain; charset=utf-8	http://www.gutenberg.org/files/53689/53689-0.txt	2016-12-07 04:12:58	ebooks/53689
172761	text/plain	http://www.gutenberg.org/ebooks/5369.txt.utf-8	2020-06-03 00:28:00.653983	ebooks/5369
190302	text/html	http://www.gutenberg.org/ebooks/5369.html.noimages	2020-06-03 00:28:00.82799	ebooks/5369
13575	image/jpeg	http://www.gutenberg.org/cache/epub/5369/pg5369.cover.medium.jpg	2020-06-03 00:28:01.954027	ebooks/5369
96114	application/epub+zip	http://www.gutenberg.org/ebooks/5369.epub.images	2020-06-03 00:28:00.925989	ebooks/5369
190302	text/html	http://www.gutenberg.org/ebooks/5369.html.images	2020-06-03 00:28:00.779973	ebooks/5369
96114	application/epub+zip	http://www.gutenberg.org/ebooks/5369.epub.noimages	2020-06-03 00:28:00.995973	ebooks/5369
372602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5369.kindle.images	2020-06-03 00:28:01.449961	ebooks/5369
172789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5369/5369.txt	2004-10-18 05:21:10	ebooks/5369
3661	image/jpeg	http://www.gutenberg.org/cache/epub/5369/pg5369.cover.small.jpg	2020-06-03 00:28:01.930955	ebooks/5369
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5369.rdf	2020-06-11 01:04:22.648113	ebooks/5369
372594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5369.kindle.noimages	2020-06-03 00:28:01.905958	ebooks/5369
68848	application/zip	http://www.gutenberg.org/files/5369/5369.zip	2004-10-18 05:21:58	ebooks/5369
148776	application/epub+zip	http://www.gutenberg.org/ebooks/53690.epub.noimages	2020-06-14 09:06:56.182341	ebooks/53690
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/53690.rdf	2020-06-14 09:06:59.078266	ebooks/53690
3639	image/jpeg	http://www.gutenberg.org/cache/epub/53690/pg53690.cover.small.jpg	2020-06-14 09:06:58.977339	ebooks/53690
4067313	application/epub+zip	http://www.gutenberg.org/ebooks/53690.epub.images	2020-06-14 09:06:55.764273	ebooks/53690
228543	text/plain; charset=utf-8	http://www.gutenberg.org/files/53690/53690-0.txt	2020-06-13 19:55:57	ebooks/53690
28477	image/jpeg	http://www.gutenberg.org/cache/epub/53690/pg53690.cover.medium.jpg	2020-06-14 09:06:59.00628	ebooks/53690
543882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53690.kindle.noimages	2020-06-14 09:06:58.94634	ebooks/53690
274500	text/html	http://www.gutenberg.org/files/53690/53690-h/53690-h.htm	2016-12-07 05:53:47	ebooks/53690
2200683	text/html	http://www.gutenberg.org/files/53690/53690-h.zip	2016-12-07 05:56:28	ebooks/53690
8861764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53690.kindle.images	2020-06-14 09:06:58.220288	ebooks/53690
91614	application/zip	http://www.gutenberg.org/files/53690/53690-0.zip	2020-06-13 19:55:57	ebooks/53690
349540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53691/53691-h/53691-h.htm	2016-12-07 04:26:12	ebooks/53691
860820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53691.kindle.images	2020-05-26 01:10:15.501395	ebooks/53691
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/53691.rdf	2020-06-11 01:44:19.717879	ebooks/53691
689062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53691.kindle.noimages	2020-05-26 01:10:16.351463	ebooks/53691
312429	text/plain	http://www.gutenberg.org/ebooks/53691.txt.utf-8	2020-05-26 01:10:14.057443	ebooks/53691
10124	image/jpeg	http://www.gutenberg.org/cache/epub/53691/pg53691.cover.medium.jpg	2020-05-26 01:10:16.399445	ebooks/53691
294410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53691/53691-h.zip	2016-12-07 04:26:28	ebooks/53691
123673	application/zip	http://www.gutenberg.org/files/53691/53691-8.zip	2016-12-07 04:26:28	ebooks/53691
2008	image/jpeg	http://www.gutenberg.org/cache/epub/53691/pg53691.cover.small.jpg	2020-05-26 01:10:16.378383	ebooks/53691
191950	application/epub+zip	http://www.gutenberg.org/ebooks/53691.epub.noimages	2020-05-26 01:10:14.679408	ebooks/53691
312452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53691/53691-8.txt	2016-12-07 04:25:54	ebooks/53691
308252	application/epub+zip	http://www.gutenberg.org/ebooks/53691.epub.images	2020-05-26 01:10:14.448426	ebooks/53691
4572	image/jpeg	http://www.gutenberg.org/cache/epub/53692/pg53692.cover.small.jpg	2020-05-26 01:10:19.954371	ebooks/53692
803376	application/epub+zip	http://www.gutenberg.org/ebooks/53692.epub.images	2020-05-26 01:10:17.192371	ebooks/53692
145053	application/zip	http://www.gutenberg.org/files/53692/53692-8.zip	2017-01-02 05:25:24	ebooks/53692
379292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53692/53692-8.txt	2017-01-02 05:18:58	ebooks/53692
677466	text/html; charset=utf-8	http://www.gutenberg.org/files/53692/53692-h.zip	2017-01-02 05:25:24	ebooks/53692
1793682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53692.kindle.images	2020-05-26 01:10:18.800385	ebooks/53692
925644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53692.kindle.noimages	2020-05-26 01:10:19.916348	ebooks/53692
431019	text/html; charset=utf-8	http://www.gutenberg.org/files/53692/53692-h/53692-h.htm	2017-01-02 05:25:04	ebooks/53692
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/53692.rdf	2020-06-11 01:44:19.759912	ebooks/53692
269794	application/epub+zip	http://www.gutenberg.org/ebooks/53692.epub.noimages	2020-05-26 01:10:17.520368	ebooks/53692
379367	text/plain	http://www.gutenberg.org/ebooks/53692.txt.utf-8	2020-05-26 01:10:16.507439	ebooks/53692
30127	image/jpeg	http://www.gutenberg.org/cache/epub/53692/pg53692.cover.medium.jpg	2020-05-26 01:10:19.991344	ebooks/53692
125541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53693/53693-8.zip	2016-12-07 06:35:05	ebooks/53693
357789	text/html	http://www.gutenberg.org/ebooks/53693.html.noimages	2020-05-26 01:10:20.402333	ebooks/53693
357789	text/html	http://www.gutenberg.org/ebooks/53693.html.images	2020-05-26 01:10:20.324372	ebooks/53693
621950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53693.kindle.images	2020-05-26 01:10:21.392321	ebooks/53693
157366	application/epub+zip	http://www.gutenberg.org/ebooks/53693.epub.noimages	2020-05-26 01:10:20.683347	ebooks/53693
621946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53693.kindle.noimages	2020-05-26 01:10:22.099309	ebooks/53693
330791	text/plain	http://www.gutenberg.org/ebooks/53693.txt.utf-8	2020-05-26 01:10:20.114337	ebooks/53693
4171	image/jpeg	http://www.gutenberg.org/cache/epub/53693/pg53693.cover.small.jpg	2020-05-26 01:10:22.125323	ebooks/53693
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/53693.rdf	2020-06-11 01:44:19.782907	ebooks/53693
16683	image/jpeg	http://www.gutenberg.org/cache/epub/53693/pg53693.cover.medium.jpg	2020-05-26 01:10:22.150337	ebooks/53693
157366	application/epub+zip	http://www.gutenberg.org/ebooks/53693.epub.images	2020-05-26 01:10:20.568362	ebooks/53693
316364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53693/53693-8.txt	2016-12-07 06:35:05	ebooks/53693
449026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53694.kindle.noimages	2020-05-26 01:10:24.325303	ebooks/53694
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/53694.rdf	2020-06-11 01:44:19.804874	ebooks/53694
152214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53694/53694-h/53694-h.htm	2016-12-07 05:09:08	ebooks/53694
130887	text/plain; charset=utf-8	http://www.gutenberg.org/files/53694/53694-0.txt	2016-12-07 05:09:06	ebooks/53694
52851	application/zip	http://www.gutenberg.org/files/53694/53694-0.zip	2016-12-07 05:09:08	ebooks/53694
153458	application/epub+zip	http://www.gutenberg.org/ebooks/53694.epub.noimages	2020-05-26 01:10:23.127313	ebooks/53694
2206	image/jpeg	http://www.gutenberg.org/cache/epub/53694/pg53694.cover.small.jpg	2020-05-26 01:10:24.358281	ebooks/53694
163532	application/zip	http://www.gutenberg.org/files/53694/53694-h.zip	2016-12-07 05:09:08	ebooks/53694
193656	application/epub+zip	http://www.gutenberg.org/ebooks/53694.epub.images	2020-05-26 01:10:22.724318	ebooks/53694
527752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53694.kindle.images	2020-05-26 01:10:23.719304	ebooks/53694
11396	image/jpeg	http://www.gutenberg.org/cache/epub/53694/pg53694.cover.medium.jpg	2020-05-26 01:10:24.385294	ebooks/53694
91480	application/zip	http://www.gutenberg.org/files/53695/53695-8.zip	2016-12-07 12:19:16	ebooks/53695
2188445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53695.kindle.images	2020-05-26 01:10:27.813261	ebooks/53695
970589	application/epub+zip	http://www.gutenberg.org/ebooks/53695.epub.images	2020-05-26 01:10:25.98727	ebooks/53695
231161	application/epub+zip	http://www.gutenberg.org/ebooks/53695.epub.noimages	2020-05-26 01:10:26.758312	ebooks/53695
720345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53695.kindle.noimages	2020-05-26 01:10:28.656224	ebooks/53695
1374980	application/zip	http://www.gutenberg.org/files/53695/53695-h.zip	2016-12-07 12:19:16	ebooks/53695
32633	image/jpeg	http://www.gutenberg.org/cache/epub/53695/pg53695.cover.medium.jpg	2020-05-26 01:10:28.728236	ebooks/53695
296095	text/html	http://www.gutenberg.org/files/53695/53695-h/53695-h.htm	2016-12-07 12:18:24	ebooks/53695
250782	text/plain; charset=utf-8	http://www.gutenberg.org/files/53695/53695-0.txt	2016-12-07 12:18:22	ebooks/53695
92161	application/zip	http://www.gutenberg.org/files/53695/53695-0.zip	2016-12-07 12:19:16	ebooks/53695
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/53695.rdf	2020-06-11 01:44:19.832875	ebooks/53695
5049	image/jpeg	http://www.gutenberg.org/cache/epub/53695/pg53695.cover.small.jpg	2020-05-26 01:10:28.694237	ebooks/53695
241780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53695/53695-8.txt	2016-12-07 12:18:54	ebooks/53695
903674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53696/53696-h.zip	2016-12-07 16:34:08	ebooks/53696
565310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53696.kindle.noimages	2020-05-26 01:10:31.0814	ebooks/53696
244535	text/plain	http://www.gutenberg.org/ebooks/53696.txt.utf-8	2020-05-26 01:10:28.846224	ebooks/53696
2058704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53696.kindle.images	2020-05-26 01:10:30.504399	ebooks/53696
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/53696.rdf	2020-06-11 01:44:19.856874	ebooks/53696
261894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53696/53696-h/53696-h.htm	2016-12-07 16:33:54	ebooks/53696
19646	image/jpeg	http://www.gutenberg.org/cache/epub/53696/pg53696.cover.medium.jpg	2020-05-26 01:10:31.125397	ebooks/53696
913736	application/epub+zip	http://www.gutenberg.org/ebooks/53696.epub.images	2020-05-26 01:10:29.272234	ebooks/53696
2174	image/jpeg	http://www.gutenberg.org/cache/epub/53696/pg53696.cover.small.jpg	2020-05-26 01:10:31.104392	ebooks/53696
165178	application/epub+zip	http://www.gutenberg.org/ebooks/53696.epub.noimages	2020-05-26 01:10:29.52223	ebooks/53696
244563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53696/53696-8.txt	2016-12-07 16:33:54	ebooks/53696
94978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53696/53696-8.zip	2016-12-07 16:34:08	ebooks/53696
267396	application/zip	http://www.gutenberg.org/files/53697/53697-0.zip	2016-12-08 06:09:06	ebooks/53697
634721	application/zip	http://www.gutenberg.org/files/53697/53697-h.zip	2016-12-08 06:09:06	ebooks/53697
707011	text/plain; charset=utf-8	http://www.gutenberg.org/files/53697/53697-0.txt	2016-12-08 06:09:02	ebooks/53697
831503	text/html; charset=utf-8	http://www.gutenberg.org/files/53697/53697-h/53697-h.htm	2016-12-08 06:09:04	ebooks/53697
1735928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53697.kindle.images	2020-05-26 01:10:34.776364	ebooks/53697
3559	image/jpeg	http://www.gutenberg.org/cache/epub/53697/pg53697.cover.small.jpg	2020-05-26 01:10:36.863321	ebooks/53697
557216	application/epub+zip	http://www.gutenberg.org/ebooks/53697.epub.images	2020-05-26 01:10:32.146386	ebooks/53697
479850	application/epub+zip	http://www.gutenberg.org/ebooks/53697.epub.noimages	2020-05-26 01:10:32.815396	ebooks/53697
1620734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53697.kindle.noimages	2020-05-26 01:10:36.802332	ebooks/53697
23994	image/jpeg	http://www.gutenberg.org/cache/epub/53697/pg53697.cover.medium.jpg	2020-05-26 01:10:36.919328	ebooks/53697
12085	application/rdf+xml	http://www.gutenberg.org/ebooks/53697.rdf	2020-06-11 01:44:19.878878	ebooks/53697
325011	application/epub+zip	http://www.gutenberg.org/ebooks/53698.epub.images	2020-05-26 01:10:37.605309	ebooks/53698
1274367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53698.kindle.images	2020-05-26 01:10:39.546297	ebooks/53698
325013	application/epub+zip	http://www.gutenberg.org/ebooks/53698.epub.noimages	2020-05-26 01:10:37.976307	ebooks/53698
2075	image/jpeg	http://www.gutenberg.org/cache/epub/53698/pg53698.cover.small.jpg	2020-05-26 01:10:41.148262	ebooks/53698
1274353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53698.kindle.noimages	2020-05-26 01:10:41.107265	ebooks/53698
660713	text/plain; charset=utf-8	http://www.gutenberg.org/files/53698/53698-0.txt	2016-12-08 09:12:58	ebooks/53698
242643	text/plain; charset=utf-8	http://www.gutenberg.org/files/53698/53698-0.zip	2016-12-08 09:13:02	ebooks/53698
303117	application/zip	http://www.gutenberg.org/files/53698/53698-h.zip	2016-12-08 09:13:04	ebooks/53698
717162	text/html; charset=utf-8	http://www.gutenberg.org/files/53698/53698-h/53698-h.htm	2016-12-08 09:13:02	ebooks/53698
12518	image/jpeg	http://www.gutenberg.org/cache/epub/53698/pg53698.cover.medium.jpg	2020-05-26 01:10:41.183283	ebooks/53698
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/53698.rdf	2020-06-11 01:44:19.901878	ebooks/53698
70307	text/plain; charset=utf-8	http://www.gutenberg.org/files/53699/53699-0.txt	2016-12-08 10:11:04	ebooks/53699
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/53699.rdf	2020-06-11 01:44:19.925873	ebooks/53699
56138	text/html; charset=utf-8	http://www.gutenberg.org/files/53699/53699-h.zip	2016-12-08 10:11:08	ebooks/53699
6211	image/jpeg	http://www.gutenberg.org/cache/epub/53699/pg53699.cover.medium.jpg	2020-05-26 01:10:42.260259	ebooks/53699
236911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53699.kindle.noimages	2020-05-26 01:10:42.235259	ebooks/53699
236923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53699.kindle.images	2020-05-26 01:10:41.954255	ebooks/53699
72643	application/epub+zip	http://www.gutenberg.org/ebooks/53699.epub.noimages	2020-05-26 01:10:41.681287	ebooks/53699
78873	text/html; charset=utf-8	http://www.gutenberg.org/files/53699/53699-h/53699-h.htm	2016-12-08 10:11:06	ebooks/53699
1385	image/jpeg	http://www.gutenberg.org/cache/epub/53699/pg53699.cover.small.jpg	2020-05-26 01:10:42.249258	ebooks/53699
72643	application/epub+zip	http://www.gutenberg.org/ebooks/53699.epub.images	2020-05-26 01:10:41.507265	ebooks/53699
24904	text/plain; charset=utf-8	http://www.gutenberg.org/files/53699/53699-0.zip	2016-12-08 10:11:06	ebooks/53699
440349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/537/537.txt	2011-12-08 09:47:12	ebooks/537
10791	image/jpeg	http://www.gutenberg.org/cache/epub/537/pg537.cover.medium.jpg	2020-05-31 23:59:48.842075	ebooks/537
457249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/537/537-h/537-h.htm	2011-12-08 09:47:06	ebooks/537
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/537.rdf	2020-06-11 01:00:31.83408	ebooks/537
440321	text/plain	http://www.gutenberg.org/ebooks/537.txt.utf-8	2020-05-31 23:59:46.63711	ebooks/537
771200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/537.kindle.images	2020-05-31 23:59:47.936074	ebooks/537
170243	application/zip	http://www.gutenberg.org/files/537/537-h.zip	2011-12-08 09:48:02	ebooks/537
771192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/537.kindle.noimages	2020-05-31 23:59:48.782063	ebooks/537
167588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/537/537.zip	2011-12-08 09:48:02	ebooks/537
192540	application/epub+zip	http://www.gutenberg.org/ebooks/537.epub.noimages	2020-05-31 23:59:47.09308	ebooks/537
3012	image/jpeg	http://www.gutenberg.org/cache/epub/537/pg537.cover.small.jpg	2020-05-31 23:59:48.813074	ebooks/537
192540	application/epub+zip	http://www.gutenberg.org/ebooks/537.epub.images	2020-05-31 23:59:46.9501	ebooks/537
328264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5370.kindle.noimages	2020-06-03 00:28:03.148955	ebooks/5370
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5370.rdf	2020-06-11 01:04:22.672108	ebooks/5370
3665	image/jpeg	http://www.gutenberg.org/cache/epub/5370/pg5370.cover.small.jpg	2020-06-03 00:28:03.173944	ebooks/5370
328272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5370.kindle.images	2020-06-03 00:28:02.752955	ebooks/5370
160629	text/html	http://www.gutenberg.org/ebooks/5370.html.noimages	2020-06-03 00:28:02.207965	ebooks/5370
85100	application/epub+zip	http://www.gutenberg.org/ebooks/5370.epub.noimages	2020-06-03 00:28:02.35596	ebooks/5370
59349	application/zip	http://www.gutenberg.org/files/5370/5370.zip	2004-10-18 05:28:56	ebooks/5370
160629	text/html	http://www.gutenberg.org/ebooks/5370.html.images	2020-06-03 00:28:02.164971	ebooks/5370
85100	application/epub+zip	http://www.gutenberg.org/ebooks/5370.epub.images	2020-06-03 00:28:02.294975	ebooks/5370
146628	text/plain	http://www.gutenberg.org/ebooks/5370.txt.utf-8	2020-06-03 00:28:02.061001	ebooks/5370
146656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5370/5370.txt	2004-10-18 05:27:56	ebooks/5370
13584	image/jpeg	http://www.gutenberg.org/cache/epub/5370/pg5370.cover.medium.jpg	2020-06-03 00:28:03.19695	ebooks/5370
250114	application/zip	http://www.gutenberg.org/files/53700/53700-rst.zip	2016-12-08 11:53:52	ebooks/53700
328156	application/pdf	http://www.gutenberg.org/ebooks/53700.pdf.noimages	2020-05-26 01:10:56.243372	ebooks/53700
3758	image/jpeg	http://www.gutenberg.org/cache/epub/53700/pg53700.cover.small.jpg	2020-05-26 01:10:52.193421	ebooks/53700
264620	text/html; charset=utf-8	http://www.gutenberg.org/files/53700/53700-h.zip	2016-12-08 11:53:56	ebooks/53700
827205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53700.kindle.images	2020-05-26 01:10:51.000455	ebooks/53700
702632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53700.kindle.noimages	2020-05-26 01:10:51.807434	ebooks/53700
325742	text/html; charset=utf-8	http://www.gutenberg.org/files/53700/53700-h/53700-h.html	2016-12-08 11:53:56	ebooks/53700
246896	text/x-rst	http://www.gutenberg.org/files/53700/53700-rst/53700-rst.rst	2016-12-08 11:53:52	ebooks/53700
96334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53700/53700.zip	2016-12-08 11:53:54	ebooks/53700
246896	text/x-rst	http://www.gutenberg.org/ebooks/53700.rst.gen	2020-05-26 01:10:46.906514	ebooks/53700
217096	application/epub+zip	http://www.gutenberg.org/ebooks/53700.epub.noimages	2020-05-26 01:10:50.16948	ebooks/53700
96340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53700/53700-8.zip	2016-12-08 11:53:54	ebooks/53700
261588	text/plain; charset=utf-8	http://www.gutenberg.org/files/53700/53700-0.txt	2016-12-08 11:53:52	ebooks/53700
20954	application/rdf+xml	http://www.gutenberg.org/ebooks/53700.rdf	2020-06-11 01:44:19.960876	ebooks/53700
96543	text/plain; charset=utf-8	http://www.gutenberg.org/files/53700/53700-0.zip	2016-12-08 11:53:52	ebooks/53700
390711	application/pdf	http://www.gutenberg.org/ebooks/53700.pdf.images	2020-05-26 01:10:54.348422	ebooks/53700
260640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53700/53700.txt	2016-12-08 11:53:54	ebooks/53700
260642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53700/53700-8.txt	2016-12-08 11:53:54	ebooks/53700
279577	application/epub+zip	http://www.gutenberg.org/ebooks/53700.epub.images	2020-05-26 01:10:48.650486	ebooks/53700
24399	image/jpeg	http://www.gutenberg.org/cache/epub/53700/pg53700.cover.medium.jpg	2020-05-26 01:10:52.52549	ebooks/53700
781287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53701.kindle.noimages	2020-05-26 01:11:03.421271	ebooks/53701
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/53701.rdf	2020-06-11 01:44:22.093857	ebooks/53701
223999	application/epub+zip	http://www.gutenberg.org/ebooks/53701.epub.noimages	2020-05-26 01:10:59.459348	ebooks/53701
23599	image/jpeg	http://www.gutenberg.org/cache/epub/53701/pg53701.cover.medium.jpg	2020-05-26 01:11:03.614308	ebooks/53701
315262	text/plain; charset=utf-8	http://www.gutenberg.org/files/53701/53701-0.txt	2016-12-08 15:59:24	ebooks/53701
2019676	application/epub+zip	http://www.gutenberg.org/ebooks/53701.epub.images	2020-05-26 01:10:58.696378	ebooks/53701
3979308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53701.kindle.images	2020-05-26 01:11:01.835324	ebooks/53701
469214	text/html; charset=utf-8	http://www.gutenberg.org/files/53701/53701-h/53701-h.htm	2016-12-08 15:59:26	ebooks/53701
2436485	text/html; charset=utf-8	http://www.gutenberg.org/files/53701/53701-h.zip	2016-12-08 15:59:30	ebooks/53701
3785	image/jpeg	http://www.gutenberg.org/cache/epub/53701/pg53701.cover.small.jpg	2020-05-26 01:11:03.546269	ebooks/53701
99559	text/plain; charset=utf-8	http://www.gutenberg.org/files/53701/53701-0.zip	2016-12-08 15:59:30	ebooks/53701
1003314	text/plain; charset=utf-8	http://www.gutenberg.org/files/53702/53702-0.zip	2016-12-08 16:35:50	ebooks/53702
31484298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53702.kindle.images	2020-05-26 01:11:17.39232	ebooks/53702
9782	image/jpeg	http://www.gutenberg.org/cache/epub/53702/pg53702.cover.medium.jpg	2020-05-26 01:11:23.885551	ebooks/53702
1140239	application/epub+zip	http://www.gutenberg.org/ebooks/53702.epub.noimages	2020-05-26 01:11:07.721242	ebooks/53702
3032276	text/html; charset=utf-8	http://www.gutenberg.org/files/53702/53702-h/53702-h.htm	2016-12-08 16:35:34	ebooks/53702
4705807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53702.kindle.noimages	2020-05-26 01:11:23.626514	ebooks/53702
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/53702.rdf	2020-06-11 01:44:22.117856	ebooks/53702
14873935	application/zip	http://www.gutenberg.org/files/53702/53702-h.zip	2016-12-08 16:35:52	ebooks/53702
2671933	text/plain; charset=utf-8	http://www.gutenberg.org/files/53702/53702-0.txt	2016-12-08 16:35:30	ebooks/53702
14940990	application/epub+zip	http://www.gutenberg.org/ebooks/53702.epub.images	2020-05-26 01:11:06.394272	ebooks/53702
2117	image/jpeg	http://www.gutenberg.org/cache/epub/53702/pg53702.cover.small.jpg	2020-05-26 01:11:23.762512	ebooks/53702
64755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53703/53703-8.zip	2016-12-09 00:15:22	ebooks/53703
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/53703.rdf	2020-06-11 01:44:22.142899	ebooks/53703
9205	image/jpeg	http://www.gutenberg.org/cache/epub/53703/pg53703.cover.medium.jpg	2020-05-26 01:11:26.012486	ebooks/53703
215863	text/html	http://www.gutenberg.org/ebooks/53703.html.noimages	2020-05-26 01:11:24.493542	ebooks/53703
2535	image/jpeg	http://www.gutenberg.org/cache/epub/53703/pg53703.cover.small.jpg	2020-05-26 01:11:25.989479	ebooks/53703
169686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53703/53703-8.txt	2016-12-09 00:15:18	ebooks/53703
177189	text/plain	http://www.gutenberg.org/ebooks/53703.txt.utf-8	2020-05-26 01:11:24.201528	ebooks/53703
93641	application/epub+zip	http://www.gutenberg.org/ebooks/53703.epub.images	2020-05-26 01:11:24.631524	ebooks/53703
93642	application/epub+zip	http://www.gutenberg.org/ebooks/53703.epub.noimages	2020-05-26 01:11:24.737503	ebooks/53703
215863	text/html	http://www.gutenberg.org/ebooks/53703.html.images	2020-05-26 01:11:24.432518	ebooks/53703
373242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53703.kindle.noimages	2020-05-26 01:11:25.964494	ebooks/53703
373253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53703.kindle.images	2020-05-26 01:11:25.351487	ebooks/53703
916966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53704.kindle.noimages	2020-05-26 01:11:29.355468	ebooks/53704
24467	image/jpeg	http://www.gutenberg.org/cache/epub/53704/pg53704.cover.medium.jpg	2020-05-26 01:11:29.427444	ebooks/53704
697569	application/epub+zip	http://www.gutenberg.org/ebooks/53704.epub.images	2020-05-26 01:11:26.703472	ebooks/53704
115770	text/plain; charset=utf-8	http://www.gutenberg.org/files/53704/53704-0.zip	2016-12-09 16:12:24	ebooks/53704
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/53704.rdf	2020-06-11 01:44:22.16685	ebooks/53704
3556	image/jpeg	http://www.gutenberg.org/cache/epub/53704/pg53704.cover.small.jpg	2020-05-26 01:11:29.393437	ebooks/53704
377847	text/html; charset=utf-8	http://www.gutenberg.org/files/53704/53704-h/53704-h.htm	2016-12-09 16:12:22	ebooks/53704
292010	application/epub+zip	http://www.gutenberg.org/ebooks/53704.epub.noimages	2020-05-26 01:11:27.151465	ebooks/53704
323412	text/plain; charset=utf-8	http://www.gutenberg.org/files/53704/53704-0.txt	2016-12-09 16:12:18	ebooks/53704
733466	text/html; charset=utf-8	http://www.gutenberg.org/files/53704/53704-h.zip	2016-12-09 16:12:24	ebooks/53704
1639169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53704.kindle.images	2020-05-26 01:11:28.300449	ebooks/53704
642683	text/html; charset=utf-8	http://www.gutenberg.org/files/53705/53705-h/53705-h.htm	2016-12-10 04:30:06	ebooks/53705
6885223	application/zip	http://www.gutenberg.org/files/53705/53705-h.zip	2016-12-10 04:30:10	ebooks/53705
285409	application/epub+zip	http://www.gutenberg.org/ebooks/53705.epub.noimages	2020-05-26 01:11:32.743417	ebooks/53705
1067633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53705.kindle.noimages	2020-05-26 01:11:38.434326	ebooks/53705
19820	image/jpeg	http://www.gutenberg.org/cache/epub/53705/pg53705.cover.medium.jpg	2020-05-26 01:11:38.654327	ebooks/53705
171177	text/plain; charset=utf-8	http://www.gutenberg.org/files/53705/53705-0.zip	2016-12-10 04:30:10	ebooks/53705
7033077	application/epub+zip	http://www.gutenberg.org/ebooks/53705.epub.images	2020-05-26 01:11:31.414415	ebooks/53705
505856	text/plain; charset=utf-8	http://www.gutenberg.org/files/53705/53705-0.txt	2016-12-10 04:30:04	ebooks/53705
2943	image/jpeg	http://www.gutenberg.org/cache/epub/53705/pg53705.cover.small.jpg	2020-05-26 01:11:38.547325	ebooks/53705
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/53705.rdf	2020-06-11 01:44:22.189843	ebooks/53705
14189525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53705.kindle.images	2020-05-26 01:11:36.657352	ebooks/53705
327678	text/html; charset=utf-8	http://www.gutenberg.org/files/53706/53706-h/53706-h.htm	2016-12-10 04:39:56	ebooks/53706
323934	application/epub+zip	http://www.gutenberg.org/ebooks/53706.epub.images	2020-05-26 01:11:39.311328	ebooks/53706
17308	image/jpeg	http://www.gutenberg.org/cache/epub/53706/pg53706.cover.medium.jpg	2020-05-26 01:11:41.535313	ebooks/53706
776126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53706.kindle.noimages	2020-05-26 01:11:41.468292	ebooks/53706
91561	text/plain	http://www.gutenberg.org/ebooks/53715.txt.utf-8	2020-05-26 01:12:05.301476	ebooks/53715
293407	text/plain; charset=utf-8	http://www.gutenberg.org/files/53706/53706-0.txt	2016-12-10 04:39:52	ebooks/53706
110877	text/plain; charset=utf-8	http://www.gutenberg.org/files/53706/53706-0.zip	2016-12-10 04:39:58	ebooks/53706
940370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53706.kindle.images	2020-05-26 01:11:40.593303	ebooks/53706
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/53706.rdf	2020-06-11 01:44:22.212882	ebooks/53706
246690	application/epub+zip	http://www.gutenberg.org/ebooks/53706.epub.noimages	2020-05-26 01:11:39.559332	ebooks/53706
2389	image/jpeg	http://www.gutenberg.org/cache/epub/53706/pg53706.cover.small.jpg	2020-05-26 01:11:41.50428	ebooks/53706
282629	text/html; charset=utf-8	http://www.gutenberg.org/files/53706/53706-h.zip	2016-12-10 04:39:58	ebooks/53706
409045	text/plain; charset=utf-8	http://www.gutenberg.org/files/53707/53707-0.zip	2016-12-10 08:23:12	ebooks/53707
1094749	text/plain; charset=utf-8	http://www.gutenberg.org/files/53707/53707-0.txt	2016-12-10 08:23:06	ebooks/53707
572338	application/epub+zip	http://www.gutenberg.org/ebooks/53707.epub.images	2020-05-26 01:11:42.243278	ebooks/53707
484612	application/epub+zip	http://www.gutenberg.org/ebooks/53707.epub.noimages	2020-05-26 01:11:42.617267	ebooks/53707
548116	text/html; charset=utf-8	http://www.gutenberg.org/files/53707/53707-h.zip	2016-12-10 08:23:12	ebooks/53707
2120248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53707.kindle.images	2020-05-26 01:11:44.787241	ebooks/53707
10080	image/jpeg	http://www.gutenberg.org/cache/epub/53707/pg53707.cover.medium.jpg	2020-05-26 01:11:47.017219	ebooks/53707
1945282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53707.kindle.noimages	2020-05-26 01:11:46.950264	ebooks/53707
1906	image/jpeg	http://www.gutenberg.org/cache/epub/53707/pg53707.cover.small.jpg	2020-05-26 01:11:46.98725	ebooks/53707
1150094	text/html; charset=utf-8	http://www.gutenberg.org/files/53707/53707-h/53707-h.htm	2016-12-10 08:23:10	ebooks/53707
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/53707.rdf	2020-06-11 01:44:22.239844	ebooks/53707
2208800	application/epub+zip	http://www.gutenberg.org/ebooks/53708.epub.images	2020-05-26 01:11:47.452437	ebooks/53708
1495	image/jpeg	http://www.gutenberg.org/cache/epub/53708/pg53708.cover.small.jpg	2020-05-26 01:11:49.907413	ebooks/53708
88505	application/epub+zip	http://www.gutenberg.org/ebooks/53708.epub.noimages	2020-05-26 01:11:47.693412	ebooks/53708
91883	text/html; charset=utf-8	http://www.gutenberg.org/files/53708/53708-h/53708-h.htm	2016-12-10 08:24:00	ebooks/53708
2147925	application/zip	http://www.gutenberg.org/files/53708/53708-h.zip	2016-12-10 08:24:06	ebooks/53708
275689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53708.kindle.noimages	2020-05-26 01:11:49.882419	ebooks/53708
4435136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53708.kindle.images	2020-05-26 01:11:49.504384	ebooks/53708
12116	application/rdf+xml	http://www.gutenberg.org/ebooks/53708.rdf	2020-06-11 01:44:22.261885	ebooks/53708
81501	text/plain; charset=utf-8	http://www.gutenberg.org/files/53708/53708-0.txt	2016-12-10 08:23:58	ebooks/53708
29705	application/zip	http://www.gutenberg.org/files/53708/53708-0.zip	2016-12-10 08:24:06	ebooks/53708
6957	image/jpeg	http://www.gutenberg.org/cache/epub/53708/pg53708.cover.medium.jpg	2020-05-26 01:11:49.930387	ebooks/53708
372952	application/epub+zip	http://www.gutenberg.org/ebooks/53709.epub.images	2020-05-26 01:11:50.594407	ebooks/53709
876576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53709.kindle.images	2020-05-26 01:11:51.927384	ebooks/53709
574923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53709.kindle.noimages	2020-05-26 01:11:52.801332	ebooks/53709
2289	image/jpeg	http://www.gutenberg.org/cache/epub/53709/pg53709.cover.small.jpg	2020-05-26 01:11:52.846332	ebooks/53709
364022	application/zip	http://www.gutenberg.org/files/53709/53709-h.zip	2016-12-10 09:37:36	ebooks/53709
68312	text/plain; charset=utf-8	http://www.gutenberg.org/files/53709/53709-0.zip	2016-12-10 09:37:36	ebooks/53709
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/53709.rdf	2020-06-11 01:44:22.285841	ebooks/53709
229556	text/html; charset=utf-8	http://www.gutenberg.org/files/53709/53709-h/53709-h.htm	2016-12-10 09:37:36	ebooks/53709
190764	text/plain; charset=utf-8	http://www.gutenberg.org/files/53709/53709-0.txt	2016-12-10 09:37:30	ebooks/53709
208147	application/epub+zip	http://www.gutenberg.org/ebooks/53709.epub.noimages	2020-05-26 01:11:51.003386	ebooks/53709
15332	image/jpeg	http://www.gutenberg.org/cache/epub/53709/pg53709.cover.medium.jpg	2020-05-26 01:11:52.886423	ebooks/53709
150156	text/plain	http://www.gutenberg.org/ebooks/5371.txt.utf-8	2020-06-03 00:28:03.304942	ebooks/5371
85466	application/epub+zip	http://www.gutenberg.org/ebooks/5371.epub.noimages	2020-06-03 00:28:03.646944	ebooks/5371
331306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5371.kindle.noimages	2020-06-03 00:28:04.444926	ebooks/5371
331314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5371.kindle.images	2020-06-03 00:28:04.04395	ebooks/5371
85466	application/epub+zip	http://www.gutenberg.org/ebooks/5371.epub.images	2020-06-03 00:28:03.585958	ebooks/5371
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5371.rdf	2020-06-11 01:04:22.69611	ebooks/5371
3665	image/jpeg	http://www.gutenberg.org/cache/epub/5371/pg5371.cover.small.jpg	2020-06-03 00:28:04.469931	ebooks/5371
164410	text/html	http://www.gutenberg.org/ebooks/5371.html.noimages	2020-06-03 00:28:03.499932	ebooks/5371
59868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5371/5371.zip	2004-10-18 05:32:58	ebooks/5371
13548	image/jpeg	http://www.gutenberg.org/cache/epub/5371/pg5371.cover.medium.jpg	2020-06-03 00:28:04.493925	ebooks/5371
164410	text/html	http://www.gutenberg.org/ebooks/5371.html.images	2020-06-03 00:28:03.454951	ebooks/5371
150184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5371/5371.txt	2004-10-18 05:31:58	ebooks/5371
2240	image/jpeg	http://www.gutenberg.org/cache/epub/53710/pg53710.cover.small.jpg	2020-05-26 01:11:55.270308	ebooks/53710
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/53710.rdf	2020-06-11 01:44:22.312868	ebooks/53710
127140	application/epub+zip	http://www.gutenberg.org/ebooks/53710.epub.noimages	2020-05-26 01:11:54.060383	ebooks/53710
310216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53710.kindle.noimages	2020-05-26 01:11:55.248364	ebooks/53710
60390	text/plain; charset=utf-8	http://www.gutenberg.org/files/53710/53710-0.txt	2016-12-10 15:06:20	ebooks/53710
2429364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53710.kindle.images	2020-05-26 01:11:54.958316	ebooks/53710
66451	text/html; charset=utf-8	http://www.gutenberg.org/files/53710/53710-h/53710-h.htm	2016-12-10 15:06:24	ebooks/53710
11037	image/jpeg	http://www.gutenberg.org/cache/epub/53710/pg53710.cover.medium.jpg	2020-05-26 01:11:55.290371	ebooks/53710
1194500	application/epub+zip	http://www.gutenberg.org/ebooks/53710.epub.images	2020-05-26 01:11:53.923366	ebooks/53710
1898944	text/html; charset=utf-8	http://www.gutenberg.org/files/53710/53710-h.zip	2016-12-10 15:06:26	ebooks/53710
24170	application/zip	http://www.gutenberg.org/files/53710/53710-0.zip	2016-12-10 15:06:24	ebooks/53710
202178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53711/53711.txt	2016-12-10 23:17:08	ebooks/53711
580227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53711.kindle.noimages	2020-05-26 01:11:57.324276	ebooks/53711
229272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53711/53711-h/53711-h.htm	2016-12-10 23:17:08	ebooks/53711
622684	application/zip	http://www.gutenberg.org/files/53711/53711-h.zip	2016-12-10 23:17:08	ebooks/53711
16447	application/rdf+xml	http://www.gutenberg.org/ebooks/53711.rdf	2020-06-11 01:44:22.341852	ebooks/53711
3377	image/jpeg	http://www.gutenberg.org/cache/epub/53711/pg53711.cover.small.jpg	2020-05-26 01:11:57.349289	ebooks/53711
1288816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53711.kindle.images	2020-05-26 01:11:56.671283	ebooks/53711
79683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53711/53711-8.zip	2016-12-10 23:17:08	ebooks/53711
79663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53711/53711.zip	2016-12-10 23:17:08	ebooks/53711
202152	text/plain	http://www.gutenberg.org/ebooks/53711.txt.utf-8	2020-05-26 01:11:55.384325	ebooks/53711
635406	application/epub+zip	http://www.gutenberg.org/ebooks/53711.epub.images	2020-05-26 01:11:55.675316	ebooks/53711
193329	application/epub+zip	http://www.gutenberg.org/ebooks/53711.epub.noimages	2020-05-26 01:11:55.843328	ebooks/53711
20736	image/jpeg	http://www.gutenberg.org/cache/epub/53711/pg53711.cover.medium.jpg	2020-05-26 01:11:57.374288	ebooks/53711
202185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53711/53711-8.txt	2016-12-10 23:17:08	ebooks/53711
865110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53712.kindle.noimages	2020-05-26 01:12:00.305233	ebooks/53712
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/53712.rdf	2020-06-11 01:44:22.365858	ebooks/53712
324324	text/html; charset=utf-8	http://www.gutenberg.org/files/53712/53712-h/53712-h.htm	2016-12-10 23:25:10	ebooks/53712
4199	image/jpeg	http://www.gutenberg.org/cache/epub/53712/pg53712.cover.small.jpg	2020-05-26 01:12:00.336249	ebooks/53712
109397	text/plain; charset=utf-8	http://www.gutenberg.org/files/53712/53712-0.zip	2016-12-10 23:25:10	ebooks/53712
30844	image/jpeg	http://www.gutenberg.org/cache/epub/53712/pg53712.cover.medium.jpg	2020-05-26 01:12:00.366234	ebooks/53712
589107	text/html; charset=utf-8	http://www.gutenberg.org/files/53712/53712-h.zip	2016-12-10 23:25:10	ebooks/53712
286979	text/plain; charset=utf-8	http://www.gutenberg.org/files/53712/53712-0.txt	2016-12-10 23:25:06	ebooks/53712
596767	application/epub+zip	http://www.gutenberg.org/ebooks/53712.epub.images	2020-05-26 01:11:58.037282	ebooks/53712
1470443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53712.kindle.images	2020-05-26 01:11:59.35825	ebooks/53712
285234	application/epub+zip	http://www.gutenberg.org/ebooks/53712.epub.noimages	2020-05-26 01:11:58.417296	ebooks/53712
1925	image/jpeg	http://www.gutenberg.org/cache/epub/53713/pg53713.cover.small.jpg	2020-05-26 01:12:02.713553	ebooks/53713
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/53713.rdf	2020-06-11 01:44:22.389847	ebooks/53713
724598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53713.kindle.images	2020-05-26 01:12:01.847551	ebooks/53713
127943	application/zip	http://www.gutenberg.org/files/53713/53713-0.zip	2016-12-11 00:25:14	ebooks/53713
345009	text/html; charset=utf-8	http://www.gutenberg.org/files/53713/53713-h/53713-h.htm	2016-12-11 00:25:14	ebooks/53713
210656	application/epub+zip	http://www.gutenberg.org/ebooks/53713.epub.noimages	2020-05-26 01:12:00.995236	ebooks/53713
214516	application/epub+zip	http://www.gutenberg.org/ebooks/53713.epub.images	2020-05-26 01:12:00.774258	ebooks/53713
320884	text/plain; charset=utf-8	http://www.gutenberg.org/files/53713/53713-0.txt	2016-12-11 00:25:08	ebooks/53713
11133	image/jpeg	http://www.gutenberg.org/cache/epub/53713/pg53713.cover.medium.jpg	2020-05-26 01:12:02.738505	ebooks/53713
714166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53713.kindle.noimages	2020-05-26 01:12:02.686503	ebooks/53713
174524	application/zip	http://www.gutenberg.org/files/53713/53713-h.zip	2016-12-11 00:25:16	ebooks/53713
194623	application/epub+zip	http://www.gutenberg.org/ebooks/53714.epub.images	2020-05-26 01:12:03.362536	ebooks/53714
781215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53714.kindle.noimages	2020-05-26 01:12:05.138499	ebooks/53714
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/53714.rdf	2020-06-11 01:44:22.414854	ebooks/53714
423486	text/plain	http://www.gutenberg.org/ebooks/53714.txt.utf-8	2020-05-26 01:12:02.843516	ebooks/53714
194623	application/epub+zip	http://www.gutenberg.org/ebooks/53714.epub.noimages	2020-05-26 01:12:03.491515	ebooks/53714
445952	text/html	http://www.gutenberg.org/ebooks/53714.html.images	2020-05-26 01:12:03.078505	ebooks/53714
781231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53714.kindle.images	2020-05-26 01:12:04.311493	ebooks/53714
404035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53714/53714-8.txt	2016-12-11 00:29:56	ebooks/53714
445952	text/html	http://www.gutenberg.org/ebooks/53714.html.noimages	2020-05-26 01:12:03.170504	ebooks/53714
157500	application/zip	http://www.gutenberg.org/files/53714/53714-8.zip	2016-12-11 00:29:58	ebooks/53714
14999	image/jpeg	http://www.gutenberg.org/cache/epub/53714/pg53714.cover.medium.jpg	2020-05-26 01:12:05.188501	ebooks/53714
3786	image/jpeg	http://www.gutenberg.org/cache/epub/53714/pg53714.cover.small.jpg	2020-05-26 01:12:05.164501	ebooks/53714
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/53715.rdf	2020-06-11 01:44:22.438849	ebooks/53715
34166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53715/53715-8.zip	2016-12-11 00:35:28	ebooks/53715
111017	text/html	http://www.gutenberg.org/ebooks/53715.html.images	2020-05-26 01:12:05.398504	ebooks/53715
60252	application/epub+zip	http://www.gutenberg.org/ebooks/53715.epub.images	2020-05-26 01:12:05.521493	ebooks/53715
60250	application/epub+zip	http://www.gutenberg.org/ebooks/53715.epub.noimages	2020-05-26 01:12:05.586476	ebooks/53715
3443	image/jpeg	http://www.gutenberg.org/cache/epub/53715/pg53715.cover.small.jpg	2020-05-26 01:12:06.375463	ebooks/53715
238404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53715.kindle.images	2020-05-26 01:12:05.965471	ebooks/53715
88360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53715/53715-8.txt	2016-12-11 00:35:26	ebooks/53715
14245	image/jpeg	http://www.gutenberg.org/cache/epub/53715/pg53715.cover.medium.jpg	2020-05-26 01:12:06.399454	ebooks/53715
238394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53715.kindle.noimages	2020-05-26 01:12:06.34946	ebooks/53715
111017	text/html	http://www.gutenberg.org/ebooks/53715.html.noimages	2020-05-26 01:12:05.43848	ebooks/53715
18812	image/jpeg	http://www.gutenberg.org/cache/epub/53716/pg53716.cover.medium.jpg	2020-05-26 01:12:17.550316	ebooks/53716
694239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53716/53716-8.txt	2016-12-11 02:57:06	ebooks/53716
259044	application/zip	http://www.gutenberg.org/files/53716/53716.zip	2016-12-11 02:57:06	ebooks/53716
259097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53716/53716-8.zip	2016-12-11 02:57:06	ebooks/53716
16510	application/rdf+xml	http://www.gutenberg.org/ebooks/53716.rdf	2020-06-11 01:44:22.468844	ebooks/53716
694219	text/plain	http://www.gutenberg.org/ebooks/53716.txt.utf-8	2020-05-26 01:12:06.520486	ebooks/53716
430694	application/epub+zip	http://www.gutenberg.org/ebooks/53716.epub.images	2020-05-26 01:12:08.891465	ebooks/53716
1141237	text/html; charset=us-ascii	http://www.gutenberg.org/files/53716/53716-h/53716-h.htm	2016-12-11 02:57:06	ebooks/53716
1757786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53716.kindle.images	2020-05-26 01:12:13.742398	ebooks/53716
430694	application/epub+zip	http://www.gutenberg.org/ebooks/53716.epub.noimages	2020-05-26 01:12:10.553399	ebooks/53716
2912	image/jpeg	http://www.gutenberg.org/cache/epub/53716/pg53716.cover.small.jpg	2020-05-26 01:12:17.202329	ebooks/53716
409910	text/html; charset=us-ascii	http://www.gutenberg.org/files/53716/53716-h.zip	2016-12-11 02:57:06	ebooks/53716
694251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53716/53716.txt	2016-12-11 02:57:06	ebooks/53716
1757778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53716.kindle.noimages	2020-05-26 01:12:16.930374	ebooks/53716
744886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53717/53717-8.txt	2017-01-11 05:56:24	ebooks/53717
978130	application/zip	http://www.gutenberg.org/files/53717/53717-rst.zip	2017-01-11 05:56:18	ebooks/53717
730516	text/x-rst	http://www.gutenberg.org/files/53717/53717-rst/53717-rst.rst	2017-01-11 05:56:18	ebooks/53717
268008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53717/53717-8.zip	2017-01-11 05:56:24	ebooks/53717
2561463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53717.kindle.images	2020-05-26 01:12:26.534418	ebooks/53717
14846	image/jpeg	http://www.gutenberg.org/cache/epub/53717/pg53717.cover.medium.jpg	2020-05-26 01:12:29.311361	ebooks/53717
954351	application/epub+zip	http://www.gutenberg.org/ebooks/53717.epub.images	2020-05-26 01:12:22.26929	ebooks/53717
744884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53717/53717.txt	2017-01-11 05:56:26	ebooks/53717
832705	text/html; charset=utf-8	http://www.gutenberg.org/files/53717/53717-h/53717-h.html	2017-01-11 05:56:28	ebooks/53717
746274	text/plain; charset=utf-8	http://www.gutenberg.org/files/53717/53717-0.txt	2017-01-11 05:56:20	ebooks/53717
730516	text/x-rst	http://www.gutenberg.org/ebooks/53717.rst.gen	2020-05-26 01:12:19.891295	ebooks/53717
1415915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53717.kindle.noimages	2020-05-26 01:12:28.167388	ebooks/53717
996557	application/zip	http://www.gutenberg.org/files/53717/53717-h.zip	2017-01-11 05:56:28	ebooks/53717
1565550	application/pdf	http://www.gutenberg.org/ebooks/53717.pdf.images	2020-05-26 01:12:32.478377	ebooks/53717
267994	application/zip	http://www.gutenberg.org/files/53717/53717.zip	2017-01-11 05:56:26	ebooks/53717
380319	application/epub+zip	http://www.gutenberg.org/ebooks/53717.epub.noimages	2020-05-26 01:12:24.634223	ebooks/53717
268343	text/plain; charset=utf-8	http://www.gutenberg.org/files/53717/53717-0.zip	2017-01-11 05:56:20	ebooks/53717
2665	image/jpeg	http://www.gutenberg.org/cache/epub/53717/pg53717.cover.small.jpg	2020-05-26 01:12:28.744374	ebooks/53717
848326	application/pdf	http://www.gutenberg.org/ebooks/53717.pdf.noimages	2020-05-26 01:12:35.63229	ebooks/53717
22906	application/rdf+xml	http://www.gutenberg.org/ebooks/53717.rdf	2020-06-11 01:44:22.508837	ebooks/53717
830903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53718.kindle.images	2020-05-26 01:12:38.776243	ebooks/53718
198699	application/epub+zip	http://www.gutenberg.org/ebooks/53718.epub.noimages	2020-05-26 01:12:37.730251	ebooks/53718
1538	image/jpeg	http://www.gutenberg.org/cache/epub/53718/pg53718.cover.small.jpg	2020-05-26 01:12:39.853244	ebooks/53718
184694	text/html; charset=utf-8	http://www.gutenberg.org/files/53718/53718-h.zip	2016-12-11 11:06:10	ebooks/53718
830887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53718.kindle.noimages	2020-05-26 01:12:39.820226	ebooks/53718
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/53718.rdf	2020-06-11 01:44:22.532839	ebooks/53718
160595	text/plain; charset=utf-8	http://www.gutenberg.org/files/53718/53718-0.zip	2016-12-11 11:06:10	ebooks/53718
198699	application/epub+zip	http://www.gutenberg.org/ebooks/53718.epub.images	2020-05-26 01:12:37.430272	ebooks/53718
485841	text/html; charset=utf-8	http://www.gutenberg.org/files/53718/53718-h/53718-h.htm	2016-12-11 11:06:10	ebooks/53718
445029	text/plain; charset=utf-8	http://www.gutenberg.org/files/53718/53718-0.txt	2016-12-11 11:06:06	ebooks/53718
7364	image/jpeg	http://www.gutenberg.org/cache/epub/53718/pg53718.cover.medium.jpg	2020-05-26 01:12:39.880247	ebooks/53718
507593	text/plain; charset=utf-8	http://www.gutenberg.org/files/53719/53719-0.txt	2016-12-11 11:07:26	ebooks/53719
646081	text/html; charset=utf-8	http://www.gutenberg.org/files/53719/53719-h/53719-h.htm	2016-12-11 11:07:28	ebooks/53719
1808	image/jpeg	http://www.gutenberg.org/cache/epub/53719/pg53719.cover.small.jpg	2020-05-26 01:12:44.340478	ebooks/53719
11825	image/jpeg	http://www.gutenberg.org/cache/epub/53719/pg53719.cover.medium.jpg	2020-05-26 01:12:44.443466	ebooks/53719
284202	application/epub+zip	http://www.gutenberg.org/ebooks/53719.epub.noimages	2020-05-26 01:12:40.965589	ebooks/53719
284202	application/epub+zip	http://www.gutenberg.org/ebooks/53719.epub.images	2020-05-26 01:12:40.597544	ebooks/53719
1111722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53719.kindle.noimages	2020-05-26 01:12:44.233498	ebooks/53719
1111738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53719.kindle.images	2020-05-26 01:12:42.612541	ebooks/53719
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/53719.rdf	2020-06-11 01:44:22.556843	ebooks/53719
172117	application/zip	http://www.gutenberg.org/files/53719/53719-0.zip	2016-12-11 11:07:28	ebooks/53719
262396	application/zip	http://www.gutenberg.org/files/53719/53719-h.zip	2016-12-11 11:07:28	ebooks/53719
98854	application/epub+zip	http://www.gutenberg.org/ebooks/5372.epub.noimages	2020-06-03 00:28:04.950926	ebooks/5372
382242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5372.kindle.noimages	2020-06-03 00:28:05.866906	ebooks/5372
382206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5372.kindle.images	2020-06-03 00:28:05.406911	ebooks/5372
179998	text/plain	http://www.gutenberg.org/ebooks/5372.txt.utf-8	2020-06-03 00:28:04.602938	ebooks/5372
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/5372.rdf	2020-06-11 01:04:22.720109	ebooks/5372
3670	image/jpeg	http://www.gutenberg.org/cache/epub/5372/pg5372.cover.small.jpg	2020-06-03 00:28:05.891902	ebooks/5372
180026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5372/5372.txt	2004-10-18 05:36:22	ebooks/5372
98854	application/epub+zip	http://www.gutenberg.org/ebooks/5372.epub.images	2020-06-03 00:28:04.881941	ebooks/5372
197471	text/html	http://www.gutenberg.org/ebooks/5372.html.images	2020-06-03 00:28:04.731942	ebooks/5372
71699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5372/5372.zip	2004-10-18 05:37:38	ebooks/5372
197471	text/html	http://www.gutenberg.org/ebooks/5372.html.noimages	2020-06-03 00:28:04.781942	ebooks/5372
13561	image/jpeg	http://www.gutenberg.org/cache/epub/5372/pg5372.cover.medium.jpg	2020-06-03 00:28:05.914906	ebooks/5372
1488326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53720.kindle.noimages	2020-05-26 01:12:50.539381	ebooks/53720
408437	application/epub+zip	http://www.gutenberg.org/ebooks/53720.epub.images	2020-05-26 01:12:45.667478	ebooks/53720
264877	text/plain; charset=utf-8	http://www.gutenberg.org/files/53720/53720-0.zip	2016-12-11 11:08:24	ebooks/53720
19796	image/jpeg	http://www.gutenberg.org/cache/epub/53720/pg53720.cover.medium.jpg	2020-05-26 01:12:50.725401	ebooks/53720
408436	application/epub+zip	http://www.gutenberg.org/ebooks/53720.epub.noimages	2020-05-26 01:12:46.501472	ebooks/53720
674144	text/plain; charset=utf-8	http://www.gutenberg.org/files/53720/53720-0.txt	2016-12-11 11:08:20	ebooks/53720
378336	text/html; charset=utf-8	http://www.gutenberg.org/files/53720/53720-h.zip	2016-12-11 11:08:24	ebooks/53720
3033	image/jpeg	http://www.gutenberg.org/cache/epub/53720/pg53720.cover.small.jpg	2020-05-26 01:12:50.634388	ebooks/53720
813394	text/html; charset=utf-8	http://www.gutenberg.org/files/53720/53720-h/53720-h.htm	2016-12-11 11:08:22	ebooks/53720
1488335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53720.kindle.images	2020-05-26 01:12:48.517409	ebooks/53720
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/53720.rdf	2020-06-11 01:44:22.582838	ebooks/53720
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/53721.rdf	2020-06-11 01:44:22.606839	ebooks/53721
340271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53721.kindle.images	2020-05-26 01:12:51.713385	ebooks/53721
84055	application/epub+zip	http://www.gutenberg.org/ebooks/53721.epub.images	2020-05-26 01:12:51.221398	ebooks/53721
3859	image/jpeg	http://www.gutenberg.org/cache/epub/53721/pg53721.cover.small.jpg	2020-05-26 01:12:52.160364	ebooks/53721
174109	text/html	http://www.gutenberg.org/ebooks/53721.html.images	2020-05-26 01:12:51.074443	ebooks/53721
157917	text/plain	http://www.gutenberg.org/ebooks/53721.txt.utf-8	2020-05-26 01:12:50.955397	ebooks/53721
14954	image/jpeg	http://www.gutenberg.org/cache/epub/53721/pg53721.cover.medium.jpg	2020-05-26 01:12:52.185379	ebooks/53721
59508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53721/53721-8.zip	2016-12-11 17:17:53	ebooks/53721
174109	text/html	http://www.gutenberg.org/ebooks/53721.html.noimages	2020-05-26 01:12:51.120408	ebooks/53721
340263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53721.kindle.noimages	2020-05-26 01:12:52.133383	ebooks/53721
84055	application/epub+zip	http://www.gutenberg.org/ebooks/53721.epub.noimages	2020-05-26 01:12:51.294417	ebooks/53721
151573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53721/53721-8.txt	2016-12-11 17:17:53	ebooks/53721
7373	image/jpeg	http://www.gutenberg.org/cache/epub/53722/pg53722.cover.medium.jpg	2020-05-26 01:12:53.954344	ebooks/53722
1712	image/jpeg	http://www.gutenberg.org/cache/epub/53722/pg53722.cover.small.jpg	2020-05-26 01:12:53.934354	ebooks/53722
2326061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53722.kindle.images	2020-05-26 01:12:53.619368	ebooks/53722
76494	text/html; charset=utf-8	http://www.gutenberg.org/files/53722/53722-h/53722-h.htm	2016-12-12 00:09:12	ebooks/53722
88080	application/epub+zip	http://www.gutenberg.org/ebooks/53722.epub.noimages	2020-05-26 01:12:52.83136	ebooks/53722
1200753	application/epub+zip	http://www.gutenberg.org/ebooks/53722.epub.images	2020-05-26 01:12:52.708407	ebooks/53722
70856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53722/53722-8.txt	2016-12-12 00:09:10	ebooks/53722
73482	text/plain	http://www.gutenberg.org/ebooks/53722.txt.utf-8	2020-05-26 01:12:52.298363	ebooks/53722
249228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53722.kindle.noimages	2020-05-26 01:12:53.913352	ebooks/53722
28094	application/zip	http://www.gutenberg.org/files/53722/53722-8.zip	2016-12-12 00:09:14	ebooks/53722
1284573	text/html; charset=utf-8	http://www.gutenberg.org/files/53722/53722-h.zip	2016-12-12 00:09:16	ebooks/53722
15429	application/rdf+xml	http://www.gutenberg.org/ebooks/53722.rdf	2020-06-11 01:44:22.634838	ebooks/53722
32279	image/jpeg	http://www.gutenberg.org/cache/epub/53723/pg53723.cover.medium.jpg	2020-05-26 01:12:56.234311	ebooks/53723
3924	image/jpeg	http://www.gutenberg.org/cache/epub/53723/pg53723.cover.small.jpg	2020-05-26 01:12:56.203348	ebooks/53723
58062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53723/53723-8.zip	2016-12-12 04:33:40	ebooks/53723
613612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53723/53723-h.zip	2016-12-12 04:33:40	ebooks/53723
498969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53723.kindle.noimages	2020-05-26 01:12:56.173309	ebooks/53723
166079	application/epub+zip	http://www.gutenberg.org/ebooks/53723.epub.noimages	2020-05-26 01:12:54.788342	ebooks/53723
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/53723.rdf	2020-06-11 01:44:22.658839	ebooks/53723
178655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53723/53723-h/53723-h.htm	2016-12-12 04:33:34	ebooks/53723
1453187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53723.kindle.images	2020-05-26 01:12:55.587326	ebooks/53723
158512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53723/53723-8.txt	2016-12-12 04:33:34	ebooks/53723
158528	text/plain	http://www.gutenberg.org/ebooks/53723.txt.utf-8	2020-05-26 01:12:54.049364	ebooks/53723
679609	application/epub+zip	http://www.gutenberg.org/ebooks/53723.epub.images	2020-05-26 01:12:54.479333	ebooks/53723
85893	application/zip	http://www.gutenberg.org/files/53728/53728-8.zip	2016-12-13 12:06:52	ebooks/53728
377952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53724/53724-h.zip	2016-12-12 04:42:58	ebooks/53724
338889	application/epub+zip	http://www.gutenberg.org/ebooks/53724.epub.noimages	2020-05-26 01:12:57.256336	ebooks/53724
2882	image/jpeg	http://www.gutenberg.org/cache/epub/53724/pg53724.cover.small.jpg	2020-05-26 01:13:00.620257	ebooks/53724
813445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53724/53724-8.txt	2016-12-12 04:42:50	ebooks/53724
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/53724.rdf	2020-06-11 01:44:22.682848	ebooks/53724
813414	text/plain	http://www.gutenberg.org/ebooks/53724.txt.utf-8	2020-05-26 01:12:56.351311	ebooks/53724
407810	application/epub+zip	http://www.gutenberg.org/ebooks/53724.epub.images	2020-05-26 01:12:56.978316	ebooks/53724
1512562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53724.kindle.images	2020-05-26 01:12:58.93035	ebooks/53724
303754	application/zip	http://www.gutenberg.org/files/53724/53724-8.zip	2016-12-12 04:42:58	ebooks/53724
887246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53724/53724-h/53724-h.htm	2016-12-12 04:42:52	ebooks/53724
10533	image/jpeg	http://www.gutenberg.org/cache/epub/53724/pg53724.cover.medium.jpg	2020-05-26 01:13:00.665249	ebooks/53724
1406141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53724.kindle.noimages	2020-05-26 01:13:00.570272	ebooks/53724
787790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53725.kindle.noimages	2020-06-14 09:07:04.700169	ebooks/53725
277157	text/plain; charset=utf-8	http://www.gutenberg.org/files/53725/53725-0.txt	2020-06-13 19:58:31	ebooks/53725
321274	text/html	http://www.gutenberg.org/files/53725/53725-h/53725-h.htm	2016-12-12 06:54:13	ebooks/53725
25562	image/jpeg	http://www.gutenberg.org/cache/epub/53725/pg53725.cover.medium.jpg	2020-06-14 09:07:04.770159	ebooks/53725
1232325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53725.kindle.images	2020-06-14 09:07:03.593253	ebooks/53725
256102	application/epub+zip	http://www.gutenberg.org/ebooks/53725.epub.noimages	2020-06-14 09:07:02.451248	ebooks/53725
310749	text/html	http://www.gutenberg.org/files/53725/53725-h.zip	2016-12-12 06:56:12	ebooks/53725
107094	text/plain; charset=utf-8	http://www.gutenberg.org/files/53725/53725-0.zip	2020-06-13 19:58:31	ebooks/53725
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/53725.rdf	2020-06-14 09:07:04.846162	ebooks/53725
419672	application/epub+zip	http://www.gutenberg.org/ebooks/53725.epub.images	2020-06-14 09:07:01.807235	ebooks/53725
2788	image/jpeg	http://www.gutenberg.org/cache/epub/53725/pg53725.cover.small.jpg	2020-06-14 09:07:04.737164	ebooks/53725
575573	text/x-rst	http://www.gutenberg.org/files/53726/53726-rst/53726-rst.rst	2016-12-12 16:05:14	ebooks/53726
220546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53726/53726-8.zip	2016-12-12 16:05:20	ebooks/53726
587028	text/plain; charset=utf-8	http://www.gutenberg.org/files/53726/53726-0.txt	2016-12-12 16:05:18	ebooks/53726
4118032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53726.kindle.images	2020-05-26 01:13:13.651287	ebooks/53726
2293084	application/pdf	http://www.gutenberg.org/ebooks/53726.pdf.images	2020-05-26 01:13:19.288545	ebooks/53726
584512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53726/53726-8.txt	2016-12-12 16:05:20	ebooks/53726
1834289	application/zip	http://www.gutenberg.org/files/53726/53726-h.zip	2016-12-12 16:05:24	ebooks/53726
1801476	application/epub+zip	http://www.gutenberg.org/ebooks/53726.epub.images	2020-05-26 01:13:09.29438	ebooks/53726
349848	application/epub+zip	http://www.gutenberg.org/ebooks/53726.epub.noimages	2020-05-26 01:13:11.598349	ebooks/53726
16919	image/jpeg	http://www.gutenberg.org/cache/epub/53726/pg53726.cover.medium.jpg	2020-05-26 01:13:16.223257	ebooks/53726
2629	image/jpeg	http://www.gutenberg.org/cache/epub/53726/pg53726.cover.small.jpg	2020-05-26 01:13:15.65829	ebooks/53726
21580	application/rdf+xml	http://www.gutenberg.org/ebooks/53726.rdf	2020-06-11 01:44:22.757834	ebooks/53726
1816041	application/zip	http://www.gutenberg.org/files/53726/53726-rst.zip	2016-12-12 16:05:16	ebooks/53726
1235732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53726.kindle.noimages	2020-05-26 01:13:15.082263	ebooks/53726
679890	text/html; charset=utf-8	http://www.gutenberg.org/files/53726/53726-h/53726-h.html	2016-12-12 16:05:24	ebooks/53726
220507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53726/53726.zip	2016-12-12 16:05:22	ebooks/53726
575573	text/x-rst	http://www.gutenberg.org/ebooks/53726.rst.gen	2020-05-26 01:13:06.439415	ebooks/53726
690837	application/pdf	http://www.gutenberg.org/ebooks/53726.pdf.noimages	2020-05-26 01:13:22.185511	ebooks/53726
221042	application/zip	http://www.gutenberg.org/files/53726/53726-0.zip	2016-12-12 16:05:18	ebooks/53726
585159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53726/53726.txt	2016-12-12 16:05:22	ebooks/53726
315670	text/plain; charset=utf-8	http://www.gutenberg.org/files/53727/53727-0.txt	2016-12-13 11:07:47	ebooks/53727
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/53727.rdf	2020-06-11 01:44:22.782912	ebooks/53727
646724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53727.kindle.noimages	2020-05-26 01:13:25.901427	ebooks/53727
167170	application/epub+zip	http://www.gutenberg.org/ebooks/53727.epub.noimages	2020-05-26 01:13:24.191459	ebooks/53727
367900	application/epub+zip	http://www.gutenberg.org/ebooks/53727.epub.images	2020-05-26 01:13:23.929472	ebooks/53727
1030990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53727.kindle.images	2020-05-26 01:13:25.065447	ebooks/53727
3391	image/jpeg	http://www.gutenberg.org/cache/epub/53727/pg53727.cover.small.jpg	2020-05-26 01:13:25.925428	ebooks/53727
116782	text/plain; charset=utf-8	http://www.gutenberg.org/files/53727/53727-0.zip	2016-12-13 11:15:55	ebooks/53727
367483	text/html	http://www.gutenberg.org/files/53727/53727-h/53727-h.htm	2016-12-13 11:07:57	ebooks/53727
353490	application/zip	http://www.gutenberg.org/files/53727/53727-h.zip	2016-12-13 11:15:55	ebooks/53727
16027	image/jpeg	http://www.gutenberg.org/cache/epub/53727/pg53727.cover.medium.jpg	2020-05-26 01:13:25.947434	ebooks/53727
246071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53728/53728-8.txt	2016-12-13 12:06:34	ebooks/53728
246098	text/plain	http://www.gutenberg.org/ebooks/53728.txt.utf-8	2020-05-26 01:13:26.056435	ebooks/53728
140294	application/epub+zip	http://www.gutenberg.org/ebooks/53728.epub.noimages	2020-05-26 01:13:26.900423	ebooks/53728
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/53728.rdf	2020-06-11 01:44:22.806837	ebooks/53728
140294	application/epub+zip	http://www.gutenberg.org/ebooks/53728.epub.images	2020-05-26 01:13:26.619424	ebooks/53728
505988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53728.kindle.noimages	2020-05-26 01:13:28.264398	ebooks/53728
7007	image/jpeg	http://www.gutenberg.org/cache/epub/53728/pg53728.cover.medium.jpg	2020-05-26 01:13:28.315416	ebooks/53728
120162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53728/53728-h.zip	2016-12-13 12:06:52	ebooks/53728
1616	image/jpeg	http://www.gutenberg.org/cache/epub/53728/pg53728.cover.small.jpg	2020-05-26 01:13:28.290431	ebooks/53728
505996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53728.kindle.images	2020-05-26 01:13:27.576402	ebooks/53728
283927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53728/53728-h/53728-h.htm	2016-12-13 12:06:34	ebooks/53728
13682	image/jpeg	http://www.gutenberg.org/cache/epub/53729/pg53729.cover.medium.jpg	2020-05-26 01:13:31.406354	ebooks/53729
385089	text/html; charset=utf-8	http://www.gutenberg.org/files/53729/53729-h/53729-h.htm	2016-12-13 12:07:54	ebooks/53729
338444	text/plain; charset=utf-8	http://www.gutenberg.org/files/53729/53729-0.txt	2016-12-13 12:07:50	ebooks/53729
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/53729.rdf	2020-06-11 01:44:22.830835	ebooks/53729
196269	application/epub+zip	http://www.gutenberg.org/ebooks/53729.epub.noimages	2020-05-26 01:13:29.361403	ebooks/53729
130233	text/plain; charset=utf-8	http://www.gutenberg.org/files/53729/53729-0.zip	2016-12-13 12:07:54	ebooks/53729
760031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53729.kindle.images	2020-05-26 01:13:30.337372	ebooks/53729
207367	application/epub+zip	http://www.gutenberg.org/ebooks/53729.epub.images	2020-05-26 01:13:28.866393	ebooks/53729
2372	image/jpeg	http://www.gutenberg.org/cache/epub/53729/pg53729.cover.small.jpg	2020-05-26 01:13:31.37635	ebooks/53729
738213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53729.kindle.noimages	2020-05-26 01:13:31.341375	ebooks/53729
193625	application/zip	http://www.gutenberg.org/files/53729/53729-h.zip	2016-12-13 12:07:54	ebooks/53729
13114	image/jpeg	http://www.gutenberg.org/cache/epub/5373/pg5373.cover.medium.jpg	2020-06-03 00:28:11.259836	ebooks/5373
423663	application/zip	http://www.gutenberg.org/files/5373/5373.zip	2009-03-06 00:28:14	ebooks/5373
475514	application/epub+zip	http://www.gutenberg.org/ebooks/5373.epub.images	2020-06-03 00:28:06.6509	ebooks/5373
3835	image/jpeg	http://www.gutenberg.org/cache/epub/5373/pg5373.cover.small.jpg	2020-06-03 00:28:11.214834	ebooks/5373
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/5373.rdf	2020-06-11 01:04:22.74611	ebooks/5373
475513	application/epub+zip	http://www.gutenberg.org/ebooks/5373.epub.noimages	2020-06-03 00:28:06.988921	ebooks/5373
1904322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5373.kindle.images	2020-06-03 00:28:09.080863	ebooks/5373
423804	text/plain; charset=utf-8	http://www.gutenberg.org/files/5373/5373-0.zip	2018-03-20 03:33:32	ebooks/5373
1074292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5373/5373.txt	2009-03-06 00:21:14	ebooks/5373
1904313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5373.kindle.noimages	2020-06-03 00:28:11.16484	ebooks/5373
1301568	text/html; charset=utf-8	http://www.gutenberg.org/files/5373/5373-h/5373-h.htm	2018-03-20 03:33:12	ebooks/5373
445741	application/zip	http://www.gutenberg.org/files/5373/5373-h.zip	2018-03-20 03:33:32	ebooks/5373
1074367	text/plain; charset=utf-8	http://www.gutenberg.org/files/5373/5373-0.txt	2018-02-26 08:28:02	ebooks/5373
101461	application/zip	http://www.gutenberg.org/files/53730/53730-8.zip	2016-12-13 23:44:14	ebooks/53730
719682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53730.kindle.noimages	2020-05-26 01:13:33.820324	ebooks/53730
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/53730.rdf	2020-06-11 01:44:22.856834	ebooks/53730
310957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53730/53730-h/53730-h.htm	2016-12-13 23:44:10	ebooks/53730
275457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53730/53730-8.txt	2016-12-13 23:44:10	ebooks/53730
26986	image/jpeg	http://www.gutenberg.org/cache/epub/53730/pg53730.cover.medium.jpg	2020-05-26 01:13:33.880379	ebooks/53730
944972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53730.kindle.images	2020-05-26 01:13:32.967358	ebooks/53730
329062	application/zip	http://www.gutenberg.org/files/53730/53730-h.zip	2016-12-13 23:44:14	ebooks/53730
4534	image/jpeg	http://www.gutenberg.org/cache/epub/53730/pg53730.cover.small.jpg	2020-05-26 01:13:33.852318	ebooks/53730
275448	text/plain	http://www.gutenberg.org/ebooks/53730.txt.utf-8	2020-05-26 01:13:31.527357	ebooks/53730
342897	application/epub+zip	http://www.gutenberg.org/ebooks/53730.epub.images	2020-05-26 01:13:31.884374	ebooks/53730
221123	application/epub+zip	http://www.gutenberg.org/ebooks/53730.epub.noimages	2020-05-26 01:13:32.085352	ebooks/53730
2532	image/jpeg	http://www.gutenberg.org/cache/epub/53731/pg53731.cover.small.jpg	2020-05-26 01:13:36.253304	ebooks/53731
139857	application/epub+zip	http://www.gutenberg.org/ebooks/53731.epub.noimages	2020-05-26 01:13:34.406338	ebooks/53731
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/53731.rdf	2020-06-11 01:44:22.881834	ebooks/53731
811885	application/zip	http://www.gutenberg.org/files/53731/53731-h.zip	2016-12-14 06:21:32	ebooks/53731
39563	text/plain; charset=utf-8	http://www.gutenberg.org/files/53731/53731-0.zip	2016-12-14 06:21:32	ebooks/53731
17480	image/jpeg	http://www.gutenberg.org/cache/epub/53731/pg53731.cover.medium.jpg	2020-05-26 01:13:36.278306	ebooks/53731
397613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53731.kindle.noimages	2020-05-26 01:13:36.226294	ebooks/53731
2060493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53731.kindle.images	2020-05-26 01:13:35.782312	ebooks/53731
110641	text/html; charset=utf-8	http://www.gutenberg.org/files/53731/53731-h/53731-h.htm	2016-12-14 06:21:30	ebooks/53731
831597	application/epub+zip	http://www.gutenberg.org/ebooks/53731.epub.images	2020-05-26 01:13:34.228349	ebooks/53731
100353	text/plain; charset=utf-8	http://www.gutenberg.org/files/53731/53731-0.txt	2016-12-14 06:21:28	ebooks/53731
13214	image/jpeg	http://www.gutenberg.org/cache/epub/53732/pg53732.cover.medium.jpg	2020-05-26 01:13:39.675244	ebooks/53732
372400	text/html; charset=utf-8	http://www.gutenberg.org/files/53732/53732-h/53732-h.htm	2016-12-14 06:26:12	ebooks/53732
747730	application/zip	http://www.gutenberg.org/files/53732/53732-h.zip	2016-12-14 06:26:12	ebooks/53732
1979	image/jpeg	http://www.gutenberg.org/cache/epub/53732/pg53732.cover.small.jpg	2020-05-26 01:13:39.628253	ebooks/53732
110524	text/plain; charset=utf-8	http://www.gutenberg.org/files/53732/53732-0.zip	2016-12-14 06:26:12	ebooks/53732
1839965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53732.kindle.images	2020-05-26 01:13:38.453263	ebooks/53732
718681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53732.kindle.noimages	2020-05-26 01:13:39.577246	ebooks/53732
198881	application/epub+zip	http://www.gutenberg.org/ebooks/53732.epub.noimages	2020-05-26 01:13:37.160319	ebooks/53732
766437	application/epub+zip	http://www.gutenberg.org/ebooks/53732.epub.images	2020-05-26 01:13:36.854308	ebooks/53732
285018	text/plain; charset=utf-8	http://www.gutenberg.org/files/53732/53732-0.txt	2016-12-14 06:26:08	ebooks/53732
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/53732.rdf	2020-06-11 01:44:22.903835	ebooks/53732
623828	application/zip	http://www.gutenberg.org/files/53733/53733-h.zip	2016-12-14 17:48:25	ebooks/53733
161901	text/plain; charset=utf-8	http://www.gutenberg.org/files/53733/53733-0.txt	2020-06-13 19:58:57	ebooks/53733
145128	application/epub+zip	http://www.gutenberg.org/ebooks/53733.epub.noimages	2020-06-14 09:07:07.759135	ebooks/53733
1029263	application/epub+zip	http://www.gutenberg.org/ebooks/53733.epub.images	2020-06-14 09:07:07.26715	ebooks/53733
23781	image/jpeg	http://www.gutenberg.org/cache/epub/53733/pg53733.cover.medium.jpg	2020-06-14 09:07:09.325404	ebooks/53733
186247	text/html	http://www.gutenberg.org/files/53733/53733-h/53733-h.htm	2016-12-14 17:46:01	ebooks/53733
2349694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53733.kindle.images	2020-06-14 09:07:08.666416	ebooks/53733
57207	text/plain; charset=utf-8	http://www.gutenberg.org/files/53733/53733-0.zip	2020-06-13 19:58:57	ebooks/53733
3965	image/jpeg	http://www.gutenberg.org/cache/epub/53733/pg53733.cover.small.jpg	2020-06-14 09:07:09.301398	ebooks/53733
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/53733.rdf	2020-06-14 09:07:09.385426	ebooks/53733
460568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53733.kindle.noimages	2020-06-14 09:07:09.274418	ebooks/53733
343107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53734.kindle.images	2020-05-26 01:13:42.917223	ebooks/53734
12850	image/jpeg	http://www.gutenberg.org/cache/epub/53734/pg53734.cover.medium.jpg	2020-05-26 01:13:43.234218	ebooks/53734
49431	text/html; charset=utf-8	http://www.gutenberg.org/files/53734/53734-h/53734-h.htm	2016-12-14 14:53:02	ebooks/53734
147983	application/epub+zip	http://www.gutenberg.org/ebooks/53734.epub.noimages	2020-05-26 01:13:42.639225	ebooks/53734
326847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53734.kindle.noimages	2020-05-26 01:13:43.194219	ebooks/53734
1883	image/jpeg	http://www.gutenberg.org/cache/epub/53734/pg53734.cover.small.jpg	2020-05-26 01:13:43.214247	ebooks/53734
346774	application/zip	http://www.gutenberg.org/files/53734/53734-h.zip	2016-12-14 14:53:02	ebooks/53734
44603	text/plain; charset=utf-8	http://www.gutenberg.org/files/53734/53734-0.txt	2016-12-14 14:52:58	ebooks/53734
158619	application/epub+zip	http://www.gutenberg.org/ebooks/53734.epub.images	2020-05-26 01:13:42.50724	ebooks/53734
16669	application/zip	http://www.gutenberg.org/files/53734/53734-0.zip	2016-12-14 14:53:02	ebooks/53734
11543	application/rdf+xml	http://www.gutenberg.org/ebooks/53734.rdf	2020-06-11 01:44:22.948837	ebooks/53734
150098	application/zip	http://www.gutenberg.org/files/53735/53735-0.zip	2016-12-14 14:53:50	ebooks/53735
724863	application/epub+zip	http://www.gutenberg.org/ebooks/53735.epub.images	2020-05-26 01:13:43.866401	ebooks/53735
4224	image/jpeg	http://www.gutenberg.org/cache/epub/53735/pg53735.cover.small.jpg	2020-05-26 01:13:46.759368	ebooks/53735
447444	text/html; charset=utf-8	http://www.gutenberg.org/files/53735/53735-h/53735-h.htm	2016-12-14 14:53:48	ebooks/53735
28615	image/jpeg	http://www.gutenberg.org/cache/epub/53735/pg53735.cover.medium.jpg	2020-05-26 01:13:46.79137	ebooks/53735
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/53735.rdf	2020-06-11 01:44:22.973834	ebooks/53735
1012917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53735.kindle.noimages	2020-05-26 01:13:46.724366	ebooks/53735
1669967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53735.kindle.images	2020-05-26 01:13:45.535368	ebooks/53735
314829	application/epub+zip	http://www.gutenberg.org/ebooks/53735.epub.noimages	2020-05-26 01:13:44.271429	ebooks/53735
669590	text/html; charset=utf-8	http://www.gutenberg.org/files/53735/53735-h.zip	2016-12-14 14:53:50	ebooks/53735
396487	text/plain; charset=utf-8	http://www.gutenberg.org/files/53735/53735-0.txt	2016-12-14 14:53:46	ebooks/53735
1681293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53736.kindle.images	2020-05-26 01:13:49.251361	ebooks/53736
1258290	text/html; charset=utf-8	http://www.gutenberg.org/files/53736/53736-h.zip	2016-12-14 18:05:56	ebooks/53736
711205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53736.kindle.noimages	2020-05-26 01:13:50.006405	ebooks/53736
2229	image/jpeg	http://www.gutenberg.org/cache/epub/53736/pg53736.cover.small.jpg	2020-05-26 01:13:50.034316	ebooks/53736
776673	application/epub+zip	http://www.gutenberg.org/ebooks/53736.epub.images	2020-05-26 01:13:47.917343	ebooks/53736
258160	text/plain; charset=utf-8	http://www.gutenberg.org/files/53736/53736-0.txt	2016-12-14 18:05:52	ebooks/53736
283183	text/html; charset=utf-8	http://www.gutenberg.org/files/53736/53736-h/53736-h.htm	2016-12-14 18:05:56	ebooks/53736
248217	application/epub+zip	http://www.gutenberg.org/ebooks/53736.epub.noimages	2020-05-26 01:13:48.336351	ebooks/53736
12417	image/jpeg	http://www.gutenberg.org/cache/epub/53736/pg53736.cover.medium.jpg	2020-05-26 01:13:50.059325	ebooks/53736
96000	application/zip	http://www.gutenberg.org/files/53736/53736-0.zip	2016-12-14 18:05:56	ebooks/53736
11903	application/rdf+xml	http://www.gutenberg.org/ebooks/53736.rdf	2020-06-11 01:44:22.995834	ebooks/53736
9332309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53737.kindle.images	2020-05-26 01:13:53.661272	ebooks/53737
3148	image/jpeg	http://www.gutenberg.org/cache/epub/53737/pg53737.cover.small.jpg	2020-05-26 01:13:54.048269	ebooks/53737
72839	text/plain; charset=utf-8	http://www.gutenberg.org/files/53737/53737-0.txt	2016-12-15 00:42:26	ebooks/53737
5043366	text/html; charset=utf-8	http://www.gutenberg.org/files/53737/53737-h.zip	2016-12-15 00:42:34	ebooks/53737
17693	image/jpeg	http://www.gutenberg.org/cache/epub/53737/pg53737.cover.medium.jpg	2020-05-26 01:13:54.077261	ebooks/53737
110569	application/epub+zip	http://www.gutenberg.org/ebooks/53737.epub.noimages	2020-05-26 01:13:51.555303	ebooks/53737
4642343	application/epub+zip	http://www.gutenberg.org/ebooks/53737.epub.images	2020-05-26 01:13:51.256325	ebooks/53737
331267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53737.kindle.noimages	2020-05-26 01:13:54.017266	ebooks/53737
91516	text/html; charset=utf-8	http://www.gutenberg.org/files/53737/53737-h/53737-h.htm	2016-12-15 00:42:30	ebooks/53737
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/53737.rdf	2020-06-11 01:44:23.018851	ebooks/53737
29377	text/plain; charset=utf-8	http://www.gutenberg.org/files/53737/53737-0.zip	2016-12-15 00:42:32	ebooks/53737
548310	text/html; charset=utf-8	http://www.gutenberg.org/files/53738/53738-h/53738-h.htm	2016-12-15 00:51:00	ebooks/53738
343303	application/epub+zip	http://www.gutenberg.org/ebooks/53738.epub.noimages	2020-05-26 01:13:55.674262	ebooks/53738
813239	application/epub+zip	http://www.gutenberg.org/ebooks/53738.epub.images	2020-05-26 01:13:55.086279	ebooks/53738
170131	application/zip	http://www.gutenberg.org/files/53738/53738-0.zip	2016-12-15 00:51:00	ebooks/53738
22750	image/jpeg	http://www.gutenberg.org/cache/epub/53738/pg53738.cover.medium.jpg	2020-05-26 01:13:58.57452	ebooks/53738
3018	image/jpeg	http://www.gutenberg.org/cache/epub/53738/pg53738.cover.small.jpg	2020-05-26 01:13:58.533509	ebooks/53738
1110131	text/html; charset=utf-8	http://www.gutenberg.org/files/53738/53738-h.zip	2016-12-15 00:51:00	ebooks/53738
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/53738.rdf	2020-06-11 01:44:23.044832	ebooks/53738
463620	text/plain; charset=utf-8	http://www.gutenberg.org/files/53738/53738-0.txt	2016-12-15 00:50:50	ebooks/53738
2083743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53738.kindle.images	2020-05-26 01:13:57.114229	ebooks/53738
1144563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53738.kindle.noimages	2020-05-26 01:13:58.488512	ebooks/53738
2161	image/jpeg	http://www.gutenberg.org/cache/epub/53739/pg53739.cover.small.jpg	2020-05-26 01:14:00.727485	ebooks/53739
246501	text/plain; charset=utf-8	http://www.gutenberg.org/files/53739/53739-0.txt	2016-12-16 02:35:16	ebooks/53739
10379	image/jpeg	http://www.gutenberg.org/cache/epub/53739/pg53739.cover.medium.jpg	2020-05-26 01:14:00.750474	ebooks/53739
530425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53739.kindle.noimages	2020-05-26 01:14:00.701484	ebooks/53739
530441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53739.kindle.images	2020-05-26 01:13:59.934482	ebooks/53739
137673	application/epub+zip	http://www.gutenberg.org/ebooks/53739.epub.images	2020-05-26 01:13:58.984528	ebooks/53739
12816	application/rdf+xml	http://www.gutenberg.org/ebooks/53739.rdf	2020-06-11 01:44:23.067931	ebooks/53739
91120	application/zip	http://www.gutenberg.org/files/53739/53739-0.zip	2016-12-16 02:35:20	ebooks/53739
137673	application/epub+zip	http://www.gutenberg.org/ebooks/53739.epub.noimages	2020-05-26 01:13:59.189523	ebooks/53739
128470	text/html; charset=utf-8	http://www.gutenberg.org/files/53739/53739-h.zip	2016-12-16 04:22:34	ebooks/53739
278923	text/html; charset=utf-8	http://www.gutenberg.org/files/53739/53739-h/53739-h.htm	2016-12-16 04:19:20	ebooks/53739
180122	text/html	http://www.gutenberg.org/ebooks/5374.html.images	2020-06-03 00:28:11.529837	ebooks/5374
164017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5374/5374.txt	2004-10-19 01:42:02	ebooks/5374
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5374.rdf	2020-06-11 01:04:22.771111	ebooks/5374
90746	application/epub+zip	http://www.gutenberg.org/ebooks/5374.epub.noimages	2020-06-03 00:28:11.738838	ebooks/5374
12409	image/jpeg	http://www.gutenberg.org/cache/epub/5374/pg5374.cover.medium.jpg	2020-06-03 00:28:12.644841	ebooks/5374
163989	text/plain	http://www.gutenberg.org/ebooks/5374.txt.utf-8	2020-06-03 00:28:11.410891	ebooks/5374
3003	image/jpeg	http://www.gutenberg.org/cache/epub/5374/pg5374.cover.small.jpg	2020-06-03 00:28:12.614821	ebooks/5374
180122	text/html	http://www.gutenberg.org/ebooks/5374.html.noimages	2020-06-03 00:28:11.576846	ebooks/5374
90745	application/epub+zip	http://www.gutenberg.org/ebooks/5374.epub.images	2020-06-03 00:28:11.671837	ebooks/5374
351062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5374.kindle.noimages	2020-06-03 00:28:12.589818	ebooks/5374
64328	application/zip	http://www.gutenberg.org/files/5374/5374.zip	2004-10-19 01:43:30	ebooks/5374
350977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5374.kindle.images	2020-06-03 00:28:12.164825	ebooks/5374
1041061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53740.kindle.noimages	2020-05-26 01:14:06.93743	ebooks/53740
647934	text/html; charset=utf-8	http://www.gutenberg.org/files/53740/53740-h/53740-h.htm	2016-12-16 02:42:48	ebooks/53740
10200465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53740.kindle.images	2020-05-26 01:14:05.437424	ebooks/53740
195713	application/zip	http://www.gutenberg.org/files/53740/53740-0.zip	2016-12-16 02:42:54	ebooks/53740
250039	application/epub+zip	http://www.gutenberg.org/ebooks/53740.epub.noimages	2020-05-26 01:14:02.292479	ebooks/53740
550001	text/plain; charset=utf-8	http://www.gutenberg.org/files/53740/53740-0.txt	2016-12-16 02:42:44	ebooks/53740
4812834	application/zip	http://www.gutenberg.org/files/53740/53740-h.zip	2016-12-16 02:42:54	ebooks/53740
5139731	application/epub+zip	http://www.gutenberg.org/ebooks/53740.epub.images	2020-05-26 01:14:01.859474	ebooks/53740
11777	application/rdf+xml	http://www.gutenberg.org/ebooks/53740.rdf	2020-06-11 01:44:23.091835	ebooks/53740
1159	image/jpeg	http://www.gutenberg.org/cache/epub/53740/pg53740.cover.small.jpg	2020-05-26 01:14:07.027398	ebooks/53740
4326	image/jpeg	http://www.gutenberg.org/cache/epub/53740/pg53740.cover.medium.jpg	2020-05-26 01:14:07.109389	ebooks/53740
505535	text/plain; charset=utf-8	http://www.gutenberg.org/files/53741/53741-0.txt	2016-12-15 00:57:08	ebooks/53741
538439	text/html; charset=utf-8	http://www.gutenberg.org/files/53741/53741-h/53741-h.htm	2016-12-15 00:57:14	ebooks/53741
1016873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53741.kindle.noimages	2020-05-26 01:14:10.74234	ebooks/53741
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/53741.rdf	2020-06-11 01:44:23.114854	ebooks/53741
278803	application/epub+zip	http://www.gutenberg.org/ebooks/53741.epub.images	2020-05-26 01:14:08.059442	ebooks/53741
21996	image/jpeg	http://www.gutenberg.org/cache/epub/53741/pg53741.cover.medium.jpg	2020-05-26 01:14:10.787356	ebooks/53741
194339	text/plain; charset=utf-8	http://www.gutenberg.org/files/53741/53741-0.zip	2016-12-15 00:57:14	ebooks/53741
278803	application/epub+zip	http://www.gutenberg.org/ebooks/53741.epub.noimages	2020-05-26 01:14:08.507397	ebooks/53741
247746	text/html; charset=utf-8	http://www.gutenberg.org/files/53741/53741-h.zip	2016-12-15 00:57:14	ebooks/53741
3366	image/jpeg	http://www.gutenberg.org/cache/epub/53741/pg53741.cover.small.jpg	2020-05-26 01:14:10.765353	ebooks/53741
1016985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53741.kindle.images	2020-05-26 01:14:09.623361	ebooks/53741
259169	text/html; charset=utf-8	http://www.gutenberg.org/files/53742/53742-h.zip	2016-12-15 01:01:26	ebooks/53742
530057	text/plain; charset=utf-8	http://www.gutenberg.org/files/53742/53742-0.txt	2016-12-15 01:01:22	ebooks/53742
1062496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53742.kindle.noimages	2020-05-26 01:14:14.245305	ebooks/53742
22151	image/jpeg	http://www.gutenberg.org/cache/epub/53742/pg53742.cover.medium.jpg	2020-05-26 01:14:14.290295	ebooks/53742
290142	application/epub+zip	http://www.gutenberg.org/ebooks/53742.epub.noimages	2020-05-26 01:14:11.913337	ebooks/53742
3389	image/jpeg	http://www.gutenberg.org/cache/epub/53742/pg53742.cover.small.jpg	2020-05-26 01:14:14.268313	ebooks/53742
1062512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53742.kindle.images	2020-05-26 01:14:13.07732	ebooks/53742
290142	application/epub+zip	http://www.gutenberg.org/ebooks/53742.epub.images	2020-05-26 01:14:11.460372	ebooks/53742
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/53742.rdf	2020-06-11 01:44:23.136833	ebooks/53742
564280	text/html; charset=utf-8	http://www.gutenberg.org/files/53742/53742-h/53742-h.htm	2016-12-15 01:01:26	ebooks/53742
206024	application/zip	http://www.gutenberg.org/files/53742/53742-0.zip	2016-12-15 01:01:26	ebooks/53742
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/53743.rdf	2020-06-11 01:44:23.162833	ebooks/53743
382890	application/epub+zip	http://www.gutenberg.org/ebooks/53743.epub.images	2020-05-26 01:14:15.092319	ebooks/53743
669473	text/plain	http://www.gutenberg.org/ebooks/53743.txt.utf-8	2020-05-26 01:14:14.39632	ebooks/53743
30680	image/jpeg	http://www.gutenberg.org/cache/epub/53743/pg53743.cover.medium.jpg	2020-05-26 01:14:18.527301	ebooks/53743
372366	application/epub+zip	http://www.gutenberg.org/ebooks/53743.epub.noimages	2020-05-26 01:14:15.477315	ebooks/53743
1417970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53743.kindle.images	2020-05-26 01:14:16.962264	ebooks/53743
356068	application/zip	http://www.gutenberg.org/files/53743/53743-h.zip	2016-12-15 04:30:10	ebooks/53743
651520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53743/53743-8.txt	2016-12-15 04:29:48	ebooks/53743
3730	image/jpeg	http://www.gutenberg.org/cache/epub/53743/pg53743.cover.small.jpg	2020-05-26 01:14:18.499294	ebooks/53743
261274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53743/53743-8.zip	2016-12-15 04:30:08	ebooks/53743
1399918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53743.kindle.noimages	2020-05-26 01:14:18.468238	ebooks/53743
707831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53743/53743-h/53743-h.htm	2016-12-15 04:28:36	ebooks/53743
1725991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53744.kindle.noimages	2020-05-26 01:14:23.70138	ebooks/53744
1032445	text/html; charset=utf-8	http://www.gutenberg.org/files/53744/53744-h/53744-h.htm	2016-12-15 04:31:04	ebooks/53744
971255	text/plain; charset=utf-8	http://www.gutenberg.org/files/53744/53744-0.txt	2016-12-15 04:31:02	ebooks/53744
1735969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53744.kindle.images	2020-05-26 01:14:21.775266	ebooks/53744
2150	image/jpeg	http://www.gutenberg.org/cache/epub/53744/pg53744.cover.small.jpg	2020-05-26 01:14:23.731413	ebooks/53744
474185	application/epub+zip	http://www.gutenberg.org/ebooks/53744.epub.images	2020-05-26 01:14:19.360253	ebooks/53744
450612	application/zip	http://www.gutenberg.org/files/53744/53744-h.zip	2016-12-15 04:31:06	ebooks/53744
360440	text/plain; charset=utf-8	http://www.gutenberg.org/files/53744/53744-0.zip	2016-12-15 04:31:06	ebooks/53744
469927	application/epub+zip	http://www.gutenberg.org/ebooks/53744.epub.noimages	2020-05-26 01:14:19.852229	ebooks/53744
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/53744.rdf	2020-06-11 01:44:23.184843	ebooks/53744
11179	image/jpeg	http://www.gutenberg.org/cache/epub/53744/pg53744.cover.medium.jpg	2020-05-26 01:14:23.758398	ebooks/53744
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/53745.rdf	2020-06-11 01:44:23.210865	ebooks/53745
1216004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53745.kindle.noimages	2020-05-26 01:14:27.764322	ebooks/53745
13543	image/jpeg	http://www.gutenberg.org/cache/epub/53745/pg53745.cover.medium.jpg	2020-05-26 01:14:27.814321	ebooks/53745
742399	text/html	http://www.gutenberg.org/ebooks/53745.html.noimages	2020-05-26 01:14:24.44337	ebooks/53745
1216016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53745.kindle.images	2020-05-26 01:14:26.360368	ebooks/53745
684107	text/plain	http://www.gutenberg.org/ebooks/53745.txt.utf-8	2020-05-26 01:14:23.886372	ebooks/53745
3462	image/jpeg	http://www.gutenberg.org/cache/epub/53745/pg53745.cover.small.jpg	2020-05-26 01:14:27.790377	ebooks/53745
303916	application/epub+zip	http://www.gutenberg.org/ebooks/53745.epub.noimages	2020-05-26 01:14:24.960367	ebooks/53745
303916	application/epub+zip	http://www.gutenberg.org/ebooks/53745.epub.images	2020-05-26 01:14:24.754363	ebooks/53745
654373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53745/53745-8.txt	2016-12-15 16:37:28	ebooks/53745
253394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53745/53745-8.zip	2016-12-15 16:38:56	ebooks/53745
742399	text/html	http://www.gutenberg.org/ebooks/53745.html.images	2020-05-26 01:14:24.299366	ebooks/53745
15822	image/jpeg	http://www.gutenberg.org/cache/epub/53746/pg53746.cover.medium.jpg	2020-05-26 01:14:50.475325	ebooks/53746
333912	application/epub+zip	http://www.gutenberg.org/ebooks/53746.epub.noimages	2020-05-26 01:14:34.699265	ebooks/53746
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/53746.rdf	2020-06-11 01:44:23.233851	ebooks/53746
2108	image/jpeg	http://www.gutenberg.org/cache/epub/53746/pg53746.cover.small.jpg	2020-05-26 01:14:50.383341	ebooks/53746
4897620	application/epub+zip	http://www.gutenberg.org/ebooks/53746.epub.images	2020-05-26 01:14:34.185266	ebooks/53746
5866222	application/zip	http://www.gutenberg.org/files/53746/53746-h.zip	2016-12-15 14:23:00	ebooks/53746
501080	text/html; charset=utf-8	http://www.gutenberg.org/files/53746/53746-h/53746-h.htm	2016-12-15 14:22:54	ebooks/53746
143864	application/zip	http://www.gutenberg.org/files/53746/53746-0.zip	2016-12-15 14:22:58	ebooks/53746
1064748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53746.kindle.noimages	2020-05-26 01:14:50.282338	ebooks/53746
385735	text/plain; charset=utf-8	http://www.gutenberg.org/files/53746/53746-0.txt	2016-12-15 14:22:48	ebooks/53746
11789774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53746.kindle.images	2020-05-26 01:14:48.756354	ebooks/53746
315108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53747.kindle.noimages	2020-05-26 01:14:51.74635	ebooks/53747
128160	application/epub+zip	http://www.gutenberg.org/ebooks/53747.epub.noimages	2020-05-26 01:14:51.193334	ebooks/53747
159120	text/html; charset=utf-8	http://www.gutenberg.org/files/53747/53747-h.zip	2016-12-16 06:07:34	ebooks/53747
18326	image/jpeg	http://www.gutenberg.org/cache/epub/53747/pg53747.cover.medium.jpg	2020-05-26 01:14:51.788344	ebooks/53747
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/53747.rdf	2020-06-11 01:44:23.258831	ebooks/53747
128161	application/epub+zip	http://www.gutenberg.org/ebooks/53747.epub.images	2020-05-26 01:14:50.969319	ebooks/53747
37363	text/html; charset=utf-8	http://www.gutenberg.org/files/53747/53747-h/53747-h.htm	2016-12-16 14:07:38	ebooks/53747
315117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53747.kindle.images	2020-05-26 01:14:51.468335	ebooks/53747
29669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53747/53747-8.txt	2016-12-15 17:10:58	ebooks/53747
29638	text/plain	http://www.gutenberg.org/ebooks/53747.txt.utf-8	2020-05-26 01:14:50.701334	ebooks/53747
11280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53747/53747-8.zip	2016-12-16 06:07:34	ebooks/53747
2417	image/jpeg	http://www.gutenberg.org/cache/epub/53747/pg53747.cover.small.jpg	2020-05-26 01:14:51.767365	ebooks/53747
2726	image/jpeg	http://www.gutenberg.org/cache/epub/53748/pg53748.cover.small.jpg	2020-06-14 09:07:15.062343	ebooks/53748
318942	text/html	http://www.gutenberg.org/files/53748/53748-h.zip	2016-12-16 16:25:45	ebooks/53748
1259409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53748.kindle.noimages	2020-06-14 09:07:15.027339	ebooks/53748
1313890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53748.kindle.images	2020-06-14 09:07:13.592347	ebooks/53748
349310	application/epub+zip	http://www.gutenberg.org/ebooks/53748.epub.images	2020-06-14 09:07:11.789402	ebooks/53748
769997	text/html	http://www.gutenberg.org/files/53748/53748-h/53748-h.htm	2016-12-16 16:04:13	ebooks/53748
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/53748.rdf	2020-06-14 09:07:15.169322	ebooks/53748
714081	text/plain; charset=utf-8	http://www.gutenberg.org/files/53748/53748-0.txt	2020-06-13 20:00:07	ebooks/53748
9128	image/jpeg	http://www.gutenberg.org/cache/epub/53748/pg53748.cover.medium.jpg	2020-06-14 09:07:15.092359	ebooks/53748
316205	application/epub+zip	http://www.gutenberg.org/ebooks/53748.epub.noimages	2020-06-14 09:07:12.162361	ebooks/53748
256216	application/zip	http://www.gutenberg.org/files/53748/53748-0.zip	2020-06-13 20:00:07	ebooks/53748
230024	application/zip	http://www.gutenberg.org/files/53749/53749-0.zip	2016-12-16 13:40:06	ebooks/53749
609132	text/plain; charset=utf-8	http://www.gutenberg.org/files/53749/53749-0.txt	2016-12-16 13:40:00	ebooks/53749
1486429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53749.kindle.noimages	2020-05-26 01:15:02.825374	ebooks/53749
1184046	application/zip	http://www.gutenberg.org/files/53749/53749-h.zip	2016-12-16 13:40:06	ebooks/53749
10550	image/jpeg	http://www.gutenberg.org/cache/epub/53749/pg53749.cover.medium.jpg	2020-05-26 01:15:03.186375	ebooks/53749
828445	text/html; charset=utf-8	http://www.gutenberg.org/files/53749/53749-h/53749-h.htm	2016-12-16 13:40:04	ebooks/53749
393399	application/epub+zip	http://www.gutenberg.org/ebooks/53749.epub.noimages	2020-05-26 01:14:58.090227	ebooks/53749
2491518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53749.kindle.images	2020-05-26 01:15:00.560203	ebooks/53749
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/53749.rdf	2020-06-11 01:44:23.307832	ebooks/53749
915356	application/epub+zip	http://www.gutenberg.org/ebooks/53749.epub.images	2020-05-26 01:14:57.426319	ebooks/53749
1882	image/jpeg	http://www.gutenberg.org/cache/epub/53749/pg53749.cover.small.jpg	2020-05-26 01:15:03.01238	ebooks/53749
170265	text/html	http://www.gutenberg.org/ebooks/5375.html.noimages	2020-06-03 00:28:12.922832	ebooks/5375
58280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5375/5375.zip	2004-10-19 01:47:14	ebooks/5375
332277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5375.kindle.images	2020-06-03 00:28:13.508815	ebooks/5375
170265	text/html	http://www.gutenberg.org/ebooks/5375.html.images	2020-06-03 00:28:12.877829	ebooks/5375
84965	application/epub+zip	http://www.gutenberg.org/ebooks/5375.epub.noimages	2020-06-03 00:28:13.084817	ebooks/5375
332265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5375.kindle.noimages	2020-06-03 00:28:13.93781	ebooks/5375
84965	application/epub+zip	http://www.gutenberg.org/ebooks/5375.epub.images	2020-06-03 00:28:13.015824	ebooks/5375
152442	text/plain	http://www.gutenberg.org/ebooks/5375.txt.utf-8	2020-06-03 00:28:12.756884	ebooks/5375
152470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5375/5375.txt	2004-10-19 01:46:20	ebooks/5375
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5375.rdf	2020-06-11 01:04:22.797107	ebooks/5375
12442	image/jpeg	http://www.gutenberg.org/cache/epub/5375/pg5375.cover.medium.jpg	2020-06-03 00:28:13.985805	ebooks/5375
3013	image/jpeg	http://www.gutenberg.org/cache/epub/5375/pg5375.cover.small.jpg	2020-06-03 00:28:13.9628	ebooks/5375
7943	image/jpeg	http://www.gutenberg.org/cache/epub/53750/pg53750.cover.medium.jpg	2020-05-26 01:16:03.2614	ebooks/53750
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/53750.rdf	2020-06-11 01:44:23.330832	ebooks/53750
5377096	text/plain; charset=utf-8	http://www.gutenberg.org/files/53750/53750-0.txt	2016-12-16 13:41:36	ebooks/53750
1989911	text/plain; charset=utf-8	http://www.gutenberg.org/files/53750/53750-0.zip	2016-12-16 13:41:48	ebooks/53750
11474744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53750.kindle.images	2020-05-26 01:15:42.048363	ebooks/53750
8593331	text/html; charset=utf-8	http://www.gutenberg.org/files/53750/53750-h/53750-h.htm	2016-12-16 13:41:46	ebooks/53750
2230351	application/zip	http://www.gutenberg.org/files/53750/53750-h.zip	2016-12-16 13:41:50	ebooks/53750
1948	image/jpeg	http://www.gutenberg.org/cache/epub/53750/pg53750.cover.small.jpg	2020-05-26 01:16:02.336407	ebooks/53750
11474736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53750.kindle.noimages	2020-05-26 01:16:01.351418	ebooks/53750
2366012	application/epub+zip	http://www.gutenberg.org/ebooks/53750.epub.noimages	2020-05-26 01:15:22.660461	ebooks/53750
2366012	application/epub+zip	http://www.gutenberg.org/ebooks/53750.epub.images	2020-05-26 01:15:18.060489	ebooks/53750
13598	application/rdf+xml	http://www.gutenberg.org/ebooks/53751.rdf	2020-06-11 01:44:23.355828	ebooks/53751
4934878	application/epub+zip	http://www.gutenberg.org/ebooks/53751.epub.images	2020-05-26 01:16:05.999392	ebooks/53751
1802	image/jpeg	http://www.gutenberg.org/cache/epub/53751/pg53751.cover.small.jpg	2020-05-26 01:16:10.298289	ebooks/53751
8346312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53751.kindle.images	2020-05-26 01:16:09.018451	ebooks/53751
527818	text/html; charset=utf-8	http://www.gutenberg.org/files/53751/53751-h/53751-h.htm	2016-12-16 13:44:24	ebooks/53751
167960	text/plain; charset=utf-8	http://www.gutenberg.org/files/53751/53751-0.zip	2016-12-16 13:44:30	ebooks/53751
921245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53751.kindle.noimages	2020-05-26 01:16:10.23729	ebooks/53751
261811	application/epub+zip	http://www.gutenberg.org/ebooks/53751.epub.noimages	2020-05-26 01:16:06.424359	ebooks/53751
7289	image/jpeg	http://www.gutenberg.org/cache/epub/53751/pg53751.cover.medium.jpg	2020-05-26 01:16:10.352316	ebooks/53751
4875289	application/zip	http://www.gutenberg.org/files/53751/53751-h.zip	2016-12-16 13:44:32	ebooks/53751
454032	text/plain; charset=utf-8	http://www.gutenberg.org/files/53751/53751-0.txt	2016-12-16 13:44:20	ebooks/53751
89210	application/epub+zip	http://www.gutenberg.org/ebooks/53752.epub.noimages	2020-05-26 01:16:10.874295	ebooks/53752
155706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53752/53752-8.txt	2016-12-16 17:10:59	ebooks/53752
89210	application/epub+zip	http://www.gutenberg.org/ebooks/53752.epub.images	2020-05-26 01:16:10.79929	ebooks/53752
161906	text/plain	http://www.gutenberg.org/ebooks/53752.txt.utf-8	2020-05-26 01:16:10.529315	ebooks/53752
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/53752.rdf	2020-06-11 01:44:23.380829	ebooks/53752
179835	text/html	http://www.gutenberg.org/ebooks/53752.html.noimages	2020-05-26 01:16:10.697285	ebooks/53752
354846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53752.kindle.noimages	2020-05-26 01:16:11.762279	ebooks/53752
354850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53752.kindle.images	2020-05-26 01:16:11.314279	ebooks/53752
61952	application/zip	http://www.gutenberg.org/files/53752/53752-8.zip	2016-12-16 17:12:00	ebooks/53752
179835	text/html	http://www.gutenberg.org/ebooks/53752.html.images	2020-05-26 01:16:10.650292	ebooks/53752
3934	image/jpeg	http://www.gutenberg.org/cache/epub/53752/pg53752.cover.small.jpg	2020-05-26 01:16:11.788271	ebooks/53752
15415	image/jpeg	http://www.gutenberg.org/cache/epub/53752/pg53752.cover.medium.jpg	2020-05-26 01:16:11.811295	ebooks/53752
24080	image/jpeg	http://www.gutenberg.org/cache/epub/53753/pg53753.cover.medium.jpg	2020-05-26 01:16:14.517244	ebooks/53753
171884	application/zip	http://www.gutenberg.org/files/53753/53753-8.zip	2016-12-17 05:21:20	ebooks/53753
853614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53753.kindle.images	2020-05-26 01:16:13.453254	ebooks/53753
213438	application/epub+zip	http://www.gutenberg.org/ebooks/53753.epub.images	2020-05-26 01:16:12.312277	ebooks/53753
851208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53753.kindle.noimages	2020-05-26 01:16:14.428253	ebooks/53753
212044	application/epub+zip	http://www.gutenberg.org/ebooks/53753.epub.noimages	2020-05-26 01:16:12.473281	ebooks/53753
484250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53753/53753-h/53753-h.htm	2016-12-17 05:21:08	ebooks/53753
4571	image/jpeg	http://www.gutenberg.org/cache/epub/53753/pg53753.cover.small.jpg	2020-05-26 01:16:14.474245	ebooks/53753
179789	application/zip	http://www.gutenberg.org/files/53753/53753-h.zip	2016-12-17 05:21:20	ebooks/53753
435600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53753/53753-8.txt	2016-12-17 05:21:08	ebooks/53753
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/53753.rdf	2020-06-11 01:44:23.403834	ebooks/53753
435585	text/plain	http://www.gutenberg.org/ebooks/53753.txt.utf-8	2020-05-26 01:16:11.931306	ebooks/53753
1634246	application/pdf	http://www.gutenberg.org/ebooks/53754.pdf.images	2020-05-26 01:16:29.218293	ebooks/53754
1146733	text/x-rst	http://www.gutenberg.org/files/53754/53754-rst.zip	2016-12-17 08:04:58	ebooks/53754
2780	image/jpeg	http://www.gutenberg.org/cache/epub/53754/pg53754.cover.small.jpg	2020-05-26 01:16:25.499295	ebooks/53754
334156	application/epub+zip	http://www.gutenberg.org/ebooks/53754.epub.noimages	2020-05-26 01:16:21.386363	ebooks/53754
589464	text/x-rst	http://www.gutenberg.org/files/53754/53754-rst/53754-rst.rst	2016-12-17 08:04:58	ebooks/53754
230644	application/zip	http://www.gutenberg.org/files/53754/53754.zip	2016-12-17 08:05:04	ebooks/53754
603361	text/plain; charset=utf-8	http://www.gutenberg.org/files/53754/53754-0.txt	2016-12-17 08:05:00	ebooks/53754
600271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53754/53754-8.txt	2016-12-17 08:05:02	ebooks/53754
712887	text/html; charset=utf-8	http://www.gutenberg.org/files/53754/53754-h/53754-h.html	2016-12-17 08:05:06	ebooks/53754
1166007	text/html; charset=utf-8	http://www.gutenberg.org/files/53754/53754-h.zip	2016-12-17 08:05:06	ebooks/53754
710444	application/pdf	http://www.gutenberg.org/ebooks/53754.pdf.noimages	2020-05-26 01:16:32.350205	ebooks/53754
600276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53754/53754.txt	2016-12-17 08:05:04	ebooks/53754
230738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53754/53754-8.zip	2016-12-17 08:05:02	ebooks/53754
2957594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53754.kindle.images	2020-05-26 01:16:23.299323	ebooks/53754
1196682	application/epub+zip	http://www.gutenberg.org/ebooks/53754.epub.images	2020-05-26 01:16:18.981426	ebooks/53754
16302	image/jpeg	http://www.gutenberg.org/cache/epub/53754/pg53754.cover.medium.jpg	2020-05-26 01:16:26.082296	ebooks/53754
589464	text/x-rst	http://www.gutenberg.org/ebooks/53754.rst.gen	2020-05-26 01:16:16.520246	ebooks/53754
1235192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53754.kindle.noimages	2020-05-26 01:16:24.846314	ebooks/53754
231230	text/plain; charset=utf-8	http://www.gutenberg.org/files/53754/53754-0.zip	2016-12-17 08:05:00	ebooks/53754
20101	application/rdf+xml	http://www.gutenberg.org/ebooks/53754.rdf	2020-06-11 01:44:23.438849	ebooks/53754
2545	image/jpeg	http://www.gutenberg.org/cache/epub/53755/pg53755.cover.small.jpg	2020-05-26 01:16:50.441274	ebooks/53755
783124	text/html; charset=us-ascii	http://www.gutenberg.org/files/53755/53755-h/53755-h.htm	2016-12-18 05:50:08	ebooks/53755
155040	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53755/53755-8.zip	2016-12-18 06:39:24	ebooks/53755
17263	image/jpeg	http://www.gutenberg.org/cache/epub/53755/pg53755.cover.medium.jpg	2020-05-26 01:16:50.790269	ebooks/53755
660827	text/html; charset=us-ascii	http://www.gutenberg.org/files/53755/53755-h.zip	2016-12-18 06:39:24	ebooks/53755
645915	text/html	http://www.gutenberg.org/files/53755/53755-h/TaleefShereef-no-Urdu.htm	2016-12-18 06:38:12	ebooks/53755
493524	application/epub+zip	http://www.gutenberg.org/ebooks/53755.epub.images	2020-05-26 01:16:37.324468	ebooks/53755
762496	text/html	http://www.gutenberg.org/files/53755/53755-h/TaleefShereef.htm	2016-12-18 05:22:52	ebooks/53755
2107264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53755.kindle.images	2020-05-26 01:16:45.146345	ebooks/53755
482185	application/epub+zip	http://www.gutenberg.org/ebooks/53755.epub.noimages	2020-05-26 01:16:40.017452	ebooks/53755
431488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53755/53755-8.txt	2016-12-18 05:50:08	ebooks/53755
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/53755.rdf	2020-06-11 01:44:23.464837	ebooks/53755
431671	text/plain	http://www.gutenberg.org/ebooks/53755.txt.utf-8	2020-05-26 01:16:33.674492	ebooks/53755
2084181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53755.kindle.noimages	2020-05-26 01:16:50.140286	ebooks/53755
284706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53756.kindle.images	2020-05-26 01:16:52.391271	ebooks/53756
80066	text/plain; charset=utf-8	http://www.gutenberg.org/files/53756/53756-0.txt	2016-12-17 09:45:00	ebooks/53756
32683	application/zip	http://www.gutenberg.org/files/53756/53756-0.zip	2016-12-17 09:45:04	ebooks/53756
84148	application/epub+zip	http://www.gutenberg.org/ebooks/53756.epub.images	2020-05-26 01:16:51.657262	ebooks/53756
106797	text/html; charset=utf-8	http://www.gutenberg.org/files/53756/53756-h/53756-h.htm	2016-12-17 09:45:04	ebooks/53756
284698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53756.kindle.noimages	2020-05-26 01:16:52.923258	ebooks/53756
11428	image/jpeg	http://www.gutenberg.org/cache/epub/53756/pg53756.cover.medium.jpg	2020-05-26 01:16:52.971236	ebooks/53756
63353	application/zip	http://www.gutenberg.org/files/53756/53756-h.zip	2016-12-17 09:45:04	ebooks/53756
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/53756.rdf	2020-06-11 01:44:23.486852	ebooks/53756
1913	image/jpeg	http://www.gutenberg.org/cache/epub/53756/pg53756.cover.small.jpg	2020-05-26 01:16:52.948237	ebooks/53756
84148	application/epub+zip	http://www.gutenberg.org/ebooks/53756.epub.noimages	2020-05-26 01:16:51.863256	ebooks/53756
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/53757.rdf	2020-06-11 01:44:23.51183	ebooks/53757
454546	application/epub+zip	http://www.gutenberg.org/ebooks/53757.epub.noimages	2020-05-26 01:16:54.209236	ebooks/53757
249352	text/plain; charset=utf-8	http://www.gutenberg.org/files/53757/53757-0.zip	2016-12-18 04:47:18	ebooks/53757
1513362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53757.kindle.noimages	2020-05-26 01:16:57.778375	ebooks/53757
645678	text/plain; charset=utf-8	http://www.gutenberg.org/files/53757/53757-0.txt	2016-12-18 04:47:14	ebooks/53757
1513371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53757.kindle.images	2020-05-26 01:16:55.996204	ebooks/53757
454547	application/epub+zip	http://www.gutenberg.org/ebooks/53757.epub.images	2020-05-26 01:16:53.755255	ebooks/53757
2339	image/jpeg	http://www.gutenberg.org/cache/epub/53757/pg53757.cover.small.jpg	2020-05-26 01:16:57.823375	ebooks/53757
338963	text/html; charset=utf-8	http://www.gutenberg.org/files/53757/53757-h.zip	2016-12-18 04:47:20	ebooks/53757
705563	text/html; charset=utf-8	http://www.gutenberg.org/files/53757/53757-h/53757-h.htm	2016-12-18 04:47:18	ebooks/53757
15928	image/jpeg	http://www.gutenberg.org/cache/epub/53757/pg53757.cover.medium.jpg	2020-05-26 01:16:57.862375	ebooks/53757
278224	application/epub+zip	http://www.gutenberg.org/ebooks/53758.epub.images	2020-05-26 01:16:58.391399	ebooks/53758
838392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53758.kindle.images	2020-05-26 01:16:59.710368	ebooks/53758
156954	application/zip	http://www.gutenberg.org/files/53758/53758-0.zip	2016-12-18 04:49:32	ebooks/53758
838384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53758.kindle.noimages	2020-05-26 01:17:00.693349	ebooks/53758
1548	image/jpeg	http://www.gutenberg.org/cache/epub/53758/pg53758.cover.small.jpg	2020-05-26 01:17:00.719343	ebooks/53758
278224	application/epub+zip	http://www.gutenberg.org/ebooks/53758.epub.noimages	2020-05-26 01:16:58.763376	ebooks/53758
261729	text/html; charset=utf-8	http://www.gutenberg.org/files/53758/53758-h.zip	2016-12-18 04:49:32	ebooks/53758
432528	text/html; charset=utf-8	http://www.gutenberg.org/files/53758/53758-h/53758-h.htm	2016-12-18 04:49:32	ebooks/53758
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/53758.rdf	2020-06-11 01:44:23.534827	ebooks/53758
6863	image/jpeg	http://www.gutenberg.org/cache/epub/53758/pg53758.cover.medium.jpg	2020-05-26 01:17:00.741347	ebooks/53758
397402	text/plain; charset=utf-8	http://www.gutenberg.org/files/53758/53758-0.txt	2016-12-18 04:49:30	ebooks/53758
322455	text/html	http://www.gutenberg.org/ebooks/53759.html.images	2020-05-26 01:17:01.02434	ebooks/53759
322455	text/html	http://www.gutenberg.org/ebooks/53759.html.noimages	2020-05-26 01:17:01.094339	ebooks/53759
557831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53759.kindle.images	2020-05-26 01:17:01.956396	ebooks/53759
141375	application/epub+zip	http://www.gutenberg.org/ebooks/53759.epub.images	2020-05-26 01:17:01.240411	ebooks/53759
114179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53759/53759-8.zip	2016-12-18 08:12:52	ebooks/53759
141375	application/epub+zip	http://www.gutenberg.org/ebooks/53759.epub.noimages	2020-05-26 01:17:01.339343	ebooks/53759
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/53759.rdf	2020-06-11 01:44:23.55983	ebooks/53759
289418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53759/53759-8.txt	2016-12-18 08:12:52	ebooks/53759
557823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53759.kindle.noimages	2020-05-26 01:17:02.58232	ebooks/53759
305025	text/plain	http://www.gutenberg.org/ebooks/53759.txt.utf-8	2020-05-26 01:17:00.844352	ebooks/53759
2796	image/jpeg	http://www.gutenberg.org/cache/epub/53759/pg53759.cover.small.jpg	2020-05-26 01:17:02.60632	ebooks/53759
9827	image/jpeg	http://www.gutenberg.org/cache/epub/53759/pg53759.cover.medium.jpg	2020-05-26 01:17:02.629347	ebooks/53759
138545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5376/5376.txt	2004-10-19 01:50:54	ebooks/5376
311934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5376.kindle.noimages	2020-06-03 00:28:15.172792	ebooks/5376
153248	text/html	http://www.gutenberg.org/ebooks/5376.html.noimages	2020-06-03 00:28:14.238809	ebooks/5376
54560	application/zip	http://www.gutenberg.org/files/5376/5376.zip	2004-10-19 01:51:42	ebooks/5376
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/5376.rdf	2020-06-11 01:04:22.821108	ebooks/5376
80502	application/epub+zip	http://www.gutenberg.org/ebooks/5376.epub.images	2020-06-03 00:28:14.325806	ebooks/5376
3012	image/jpeg	http://www.gutenberg.org/cache/epub/5376/pg5376.cover.small.jpg	2020-06-03 00:28:15.197787	ebooks/5376
12451	image/jpeg	http://www.gutenberg.org/cache/epub/5376/pg5376.cover.medium.jpg	2020-06-03 00:28:15.221785	ebooks/5376
80502	application/epub+zip	http://www.gutenberg.org/ebooks/5376.epub.noimages	2020-06-03 00:28:14.389797	ebooks/5376
153248	text/html	http://www.gutenberg.org/ebooks/5376.html.images	2020-06-03 00:28:14.197797	ebooks/5376
311946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5376.kindle.images	2020-06-03 00:28:14.780788	ebooks/5376
138517	text/plain	http://www.gutenberg.org/ebooks/5376.txt.utf-8	2020-06-03 00:28:14.092801	ebooks/5376
77716	application/epub+zip	http://www.gutenberg.org/ebooks/53760.epub.images	2020-05-26 01:17:02.990366	ebooks/53760
55124	application/zip	http://www.gutenberg.org/files/53760/53760-8.zip	2016-12-18 08:36:15	ebooks/53760
137221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53760/53760-8.txt	2016-12-18 08:36:15	ebooks/53760
159575	text/html	http://www.gutenberg.org/ebooks/53760.html.images	2020-05-26 01:17:02.853317	ebooks/53760
301788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53760.kindle.noimages	2020-05-26 01:17:03.869298	ebooks/53760
77716	application/epub+zip	http://www.gutenberg.org/ebooks/53760.epub.noimages	2020-05-26 01:17:03.061315	ebooks/53760
143690	text/plain	http://www.gutenberg.org/ebooks/53760.txt.utf-8	2020-05-26 01:17:02.737312	ebooks/53760
301796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53760.kindle.images	2020-05-26 01:17:03.464305	ebooks/53760
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/53760.rdf	2020-06-11 01:44:23.584827	ebooks/53760
159575	text/html	http://www.gutenberg.org/ebooks/53760.html.noimages	2020-05-26 01:17:02.896321	ebooks/53760
8304	image/jpeg	http://www.gutenberg.org/cache/epub/53760/pg53760.cover.medium.jpg	2020-05-26 01:17:03.916297	ebooks/53760
2342	image/jpeg	http://www.gutenberg.org/cache/epub/53760/pg53760.cover.small.jpg	2020-05-26 01:17:03.8933	ebooks/53760
310893	application/zip	http://www.gutenberg.org/files/53761/53761-0.zip	2016-12-18 05:39:42	ebooks/53761
844848	text/plain; charset=utf-8	http://www.gutenberg.org/files/53761/53761-0.txt	2016-12-18 05:39:38	ebooks/53761
1029113	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53761/53761-h/53761-h.htm	2016-12-18 05:39:42	ebooks/53761
417067	application/zip	http://www.gutenberg.org/files/53761/53761-h.zip	2016-12-18 05:39:42	ebooks/53761
458122	application/epub+zip	http://www.gutenberg.org/ebooks/53761.epub.noimages	2020-05-26 01:17:06.216305	ebooks/53761
2658	image/jpeg	http://www.gutenberg.org/cache/epub/53761/pg53761.cover.small.jpg	2020-05-26 01:17:12.06152	ebooks/53761
476058	application/epub+zip	http://www.gutenberg.org/ebooks/53761.epub.images	2020-05-26 01:17:05.288293	ebooks/53761
1833746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53761.kindle.noimages	2020-05-26 01:17:11.905494	ebooks/53761
13447	image/jpeg	http://www.gutenberg.org/cache/epub/53761/pg53761.cover.medium.jpg	2020-05-26 01:17:12.206492	ebooks/53761
1869058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53761.kindle.images	2020-05-26 01:17:09.063237	ebooks/53761
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/53761.rdf	2020-06-11 01:44:23.608827	ebooks/53761
10309933	application/epub+zip	http://www.gutenberg.org/ebooks/53762.epub.images	2020-05-26 01:17:13.475487	ebooks/53762
199388	text/plain; charset=utf-8	http://www.gutenberg.org/files/53762/53762-0.txt	2016-12-18 05:41:08	ebooks/53762
16243	image/jpeg	http://www.gutenberg.org/cache/epub/53762/pg53762.cover.medium.jpg	2020-05-26 01:17:19.937406	ebooks/53762
181584	application/epub+zip	http://www.gutenberg.org/ebooks/53762.epub.noimages	2020-05-26 01:17:13.774499	ebooks/53762
10049424	application/zip	http://www.gutenberg.org/files/53762/53762-h.zip	2017-01-03 05:15:50	ebooks/53762
20449121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53762.kindle.images	2020-05-26 01:17:19.007431	ebooks/53762
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/53762.rdf	2020-06-11 01:44:23.632824	ebooks/53762
594164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53762.kindle.noimages	2020-05-26 01:17:19.815388	ebooks/53762
261397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53762/53762-h/53762-h.htm	2017-01-03 05:15:16	ebooks/53762
2612	image/jpeg	http://www.gutenberg.org/cache/epub/53762/pg53762.cover.small.jpg	2020-05-26 01:17:19.878414	ebooks/53762
72417	text/plain; charset=utf-8	http://www.gutenberg.org/files/53762/53762-0.zip	2017-01-03 05:15:44	ebooks/53762
2824	image/jpeg	http://www.gutenberg.org/cache/epub/53763/pg53763.cover.small.jpg	2020-05-26 01:17:22.352361	ebooks/53763
237596	text/plain; charset=utf-8	http://www.gutenberg.org/files/53763/53763-0.txt	2016-12-18 08:37:44	ebooks/53763
179852	application/epub+zip	http://www.gutenberg.org/ebooks/53763.epub.images	2020-05-26 01:17:20.535391	ebooks/53763
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/53763.rdf	2020-06-11 01:44:23.655826	ebooks/53763
90858	application/zip	http://www.gutenberg.org/files/53763/53763-0.zip	2016-12-29 08:02:56	ebooks/53763
19030	image/jpeg	http://www.gutenberg.org/cache/epub/53763/pg53763.cover.medium.jpg	2020-05-26 01:17:22.387354	ebooks/53763
612216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53763.kindle.images	2020-05-26 01:17:21.55739	ebooks/53763
280632	text/html; charset=utf-8	http://www.gutenberg.org/files/53763/53763-h/53763-h.htm	2016-12-29 08:29:32	ebooks/53763
169350	application/epub+zip	http://www.gutenberg.org/ebooks/53763.epub.noimages	2020-05-26 01:17:20.798388	ebooks/53763
170941	text/html; charset=utf-8	http://www.gutenberg.org/files/53763/53763-h.zip	2016-12-29 08:02:56	ebooks/53763
591438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53763.kindle.noimages	2020-05-26 01:17:22.313381	ebooks/53763
17861	image/jpeg	http://www.gutenberg.org/cache/epub/53764/pg53764.cover.medium.jpg	2020-05-26 01:17:28.498279	ebooks/53764
379223	text/plain; charset=utf-8	http://www.gutenberg.org/files/53764/53764-0.txt	2016-12-18 08:40:38	ebooks/53764
134758	text/plain; charset=utf-8	http://www.gutenberg.org/files/53764/53764-0.zip	2016-12-18 08:40:52	ebooks/53764
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/53764.rdf	2020-06-11 01:44:23.678831	ebooks/53764
5203137	application/epub+zip	http://www.gutenberg.org/ebooks/53764.epub.images	2020-05-26 01:17:23.092363	ebooks/53764
2895	image/jpeg	http://www.gutenberg.org/cache/epub/53764/pg53764.cover.small.jpg	2020-05-26 01:17:28.460282	ebooks/53764
5161805	application/zip	http://www.gutenberg.org/files/53764/53764-h.zip	2016-12-18 08:40:52	ebooks/53764
803937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53764.kindle.noimages	2020-05-26 01:17:28.420277	ebooks/53764
10757599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53764.kindle.images	2020-05-26 01:17:27.453295	ebooks/53764
430005	text/html; charset=utf-8	http://www.gutenberg.org/files/53764/53764-h/53764-h.htm	2016-12-18 08:40:40	ebooks/53764
216743	application/epub+zip	http://www.gutenberg.org/ebooks/53764.epub.noimages	2020-05-26 01:17:23.329359	ebooks/53764
22810	image/jpeg	http://www.gutenberg.org/cache/epub/53765/pg53765.cover.medium.jpg	2020-05-26 01:17:36.35342	ebooks/53765
108109	application/zip	http://www.gutenberg.org/files/53765/53765-0.zip	2017-11-04 02:42:06	ebooks/53765
752241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53765.kindle.noimages	2020-05-26 01:17:36.259404	ebooks/53765
16015	application/rdf+xml	http://www.gutenberg.org/ebooks/53765.rdf	2020-06-11 01:44:23.707823	ebooks/53765
3606	image/jpeg	http://www.gutenberg.org/cache/epub/53765/pg53765.cover.small.jpg	2020-05-26 01:17:36.307387	ebooks/53765
8397802	application/zip	http://www.gutenberg.org/files/53765/53765-h.zip	2017-11-04 02:42:08	ebooks/53765
362041	text/html	http://www.gutenberg.org/files/53765/53765-h/53765-h.htm	2017-11-04 02:41:34	ebooks/53765
293841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53765/53765.txt	2017-11-04 02:41:34	ebooks/53765
224767	application/epub+zip	http://www.gutenberg.org/ebooks/53765.epub.noimages	2020-05-26 01:17:31.617248	ebooks/53765
14743735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53765.kindle.images	2020-05-26 01:17:35.29622	ebooks/53765
107002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53765/53765.zip	2017-11-04 02:42:06	ebooks/53765
303082	text/plain; charset=utf-8	http://www.gutenberg.org/files/53765/53765-0.txt	2017-11-04 02:41:36	ebooks/53765
7812857	application/epub+zip	http://www.gutenberg.org/ebooks/53765.epub.images	2020-05-26 01:17:30.703292	ebooks/53765
1640039	text/html; charset=utf-8	http://www.gutenberg.org/files/53766/53766-h.zip	2016-12-18 09:49:36	ebooks/53766
256953	text/html; charset=utf-8	http://www.gutenberg.org/files/53766/53766-h/53766-h.htm	2016-12-18 09:49:32	ebooks/53766
1696657	application/epub+zip	http://www.gutenberg.org/ebooks/53766.epub.images	2020-05-26 01:17:37.098378	ebooks/53766
208259	text/plain; charset=utf-8	http://www.gutenberg.org/files/53766/53766-0.txt	2016-12-18 09:49:28	ebooks/53766
16695	image/jpeg	http://www.gutenberg.org/cache/epub/53766/pg53766.cover.medium.jpg	2020-05-26 01:17:39.764332	ebooks/53766
74775	application/zip	http://www.gutenberg.org/files/53766/53766-0.zip	2016-12-18 09:49:36	ebooks/53766
3308009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53766.kindle.images	2020-05-26 01:17:38.895356	ebooks/53766
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/53766.rdf	2020-06-11 01:44:23.730823	ebooks/53766
208187	application/epub+zip	http://www.gutenberg.org/ebooks/53766.epub.noimages	2020-05-26 01:17:37.514367	ebooks/53766
3330	image/jpeg	http://www.gutenberg.org/cache/epub/53766/pg53766.cover.small.jpg	2020-05-26 01:17:39.732336	ebooks/53766
605375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53766.kindle.noimages	2020-05-26 01:17:39.698334	ebooks/53766
2420877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53767.kindle.images	2020-05-26 01:17:44.982265	ebooks/53767
1300025	text/plain; charset=utf-8	http://www.gutenberg.org/files/53767/53767-0.txt	2016-12-19 05:00:32	ebooks/53767
14203	image/jpeg	http://www.gutenberg.org/cache/epub/53767/pg53767.cover.medium.jpg	2020-05-26 01:17:48.419233	ebooks/53767
2420765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53767.kindle.noimages	2020-05-26 01:17:48.201226	ebooks/53767
2536	image/jpeg	http://www.gutenberg.org/cache/epub/53767/pg53767.cover.small.jpg	2020-05-26 01:17:48.315227	ebooks/53767
602951	application/epub+zip	http://www.gutenberg.org/ebooks/53767.epub.noimages	2020-05-26 01:17:41.733331	ebooks/53767
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/53767.rdf	2020-06-11 01:44:23.754822	ebooks/53767
1418389	text/html; charset=utf-8	http://www.gutenberg.org/files/53767/53767-h/53767-h.htm	2016-12-19 05:00:36	ebooks/53767
602951	application/epub+zip	http://www.gutenberg.org/ebooks/53767.epub.images	2020-05-26 01:17:40.956322	ebooks/53767
547897	text/html; charset=utf-8	http://www.gutenberg.org/files/53767/53767-h.zip	2016-12-19 05:00:36	ebooks/53767
460264	application/zip	http://www.gutenberg.org/files/53767/53767-0.zip	2016-12-19 05:00:36	ebooks/53767
683366	text/html; charset=utf-8	http://www.gutenberg.org/files/53768/53768-h/53768-h.htm	2019-04-15 04:08:08	ebooks/53768
220286	text/plain; charset=utf-8	http://www.gutenberg.org/files/53768/53768-0.zip	2019-04-15 04:08:40	ebooks/53768
311365	text/html; charset=utf-8	http://www.gutenberg.org/files/53768/53768-h.zip	2019-04-15 04:08:40	ebooks/53768
25582	image/jpeg	http://www.gutenberg.org/cache/epub/53768/pg53768.cover.medium.jpg	2020-05-26 01:17:53.249472	ebooks/53768
573406	text/plain; charset=utf-8	http://www.gutenberg.org/files/53768/53768-0.txt	2019-04-15 04:05:52	ebooks/53768
1282221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53768.kindle.images	2020-05-26 01:17:51.460496	ebooks/53768
4205	image/jpeg	http://www.gutenberg.org/cache/epub/53768/pg53768.cover.small.jpg	2020-05-26 01:17:53.187461	ebooks/53768
342359	application/epub+zip	http://www.gutenberg.org/ebooks/53768.epub.images	2020-05-26 01:17:49.391239	ebooks/53768
1275028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53768.kindle.noimages	2020-05-26 01:17:53.120467	ebooks/53768
340074	application/epub+zip	http://www.gutenberg.org/ebooks/53768.epub.noimages	2020-05-26 01:17:49.897233	ebooks/53768
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/53768.rdf	2020-06-11 01:44:23.778825	ebooks/53768
1086435	application/epub+zip	http://www.gutenberg.org/ebooks/53769.epub.images	2020-05-26 01:17:54.352463	ebooks/53769
2690205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53769.kindle.images	2020-05-26 01:17:56.858442	ebooks/53769
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/53769.rdf	2020-06-11 01:44:23.800822	ebooks/53769
341477	application/epub+zip	http://www.gutenberg.org/ebooks/53769.epub.noimages	2020-05-26 01:17:54.918451	ebooks/53769
1039508	application/zip	http://www.gutenberg.org/files/53769/53769-h.zip	2016-12-19 08:08:06	ebooks/53769
528213	text/plain; charset=utf-8	http://www.gutenberg.org/files/53769/53769-0.txt	2016-12-19 08:08:00	ebooks/53769
2507	image/jpeg	http://www.gutenberg.org/cache/epub/53769/pg53769.cover.small.jpg	2020-05-26 01:17:58.559409	ebooks/53769
620740	text/html; charset=utf-8	http://www.gutenberg.org/files/53769/53769-h/53769-h.htm	2016-12-19 08:08:04	ebooks/53769
18375	image/jpeg	http://www.gutenberg.org/cache/epub/53769/pg53769.cover.medium.jpg	2020-05-26 01:17:58.639386	ebooks/53769
1212323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53769.kindle.noimages	2020-05-26 01:17:58.474396	ebooks/53769
205447	application/zip	http://www.gutenberg.org/files/53769/53769-0.zip	2016-12-19 08:08:06	ebooks/53769
313005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5377.kindle.noimages	2020-06-03 00:28:16.464775	ebooks/5377
158563	text/html	http://www.gutenberg.org/ebooks/5377.html.images	2020-06-03 00:28:15.443803	ebooks/5377
12385	image/jpeg	http://www.gutenberg.org/cache/epub/5377/pg5377.cover.medium.jpg	2020-06-03 00:28:16.513785	ebooks/5377
80060	application/epub+zip	http://www.gutenberg.org/ebooks/5377.epub.images	2020-06-03 00:28:15.57778	ebooks/5377
158563	text/html	http://www.gutenberg.org/ebooks/5377.html.noimages	2020-06-03 00:28:15.486795	ebooks/5377
140894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5377/5377.txt	2004-10-19 01:54:04	ebooks/5377
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/5377.rdf	2020-06-11 01:04:22.846108	ebooks/5377
80061	application/epub+zip	http://www.gutenberg.org/ebooks/5377.epub.noimages	2020-06-03 00:28:15.644783	ebooks/5377
53863	application/zip	http://www.gutenberg.org/files/5377/5377.zip	2004-10-19 01:54:52	ebooks/5377
140866	text/plain	http://www.gutenberg.org/ebooks/5377.txt.utf-8	2020-06-03 00:28:15.327791	ebooks/5377
3026	image/jpeg	http://www.gutenberg.org/cache/epub/5377/pg5377.cover.small.jpg	2020-06-03 00:28:16.489766	ebooks/5377
313016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5377.kindle.images	2020-06-03 00:28:16.053775	ebooks/5377
545791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53770.kindle.images	2020-05-26 01:18:01.270354	ebooks/53770
170719	text/html	http://www.gutenberg.org/files/53770/53770-h/53770-h.htm	2016-12-19 13:51:38	ebooks/53770
184700	application/epub+zip	http://www.gutenberg.org/ebooks/53770.epub.noimages	2020-05-26 01:18:00.772393	ebooks/53770
146497	text/plain; charset=utf-8	http://www.gutenberg.org/files/53770/53770-0.txt	2016-12-19 13:51:34	ebooks/53770
201810	application/zip	http://www.gutenberg.org/files/53770/53770-h.zip	2016-12-19 13:52:36	ebooks/53770
16804	image/jpeg	http://www.gutenberg.org/cache/epub/53770/pg53770.cover.medium.jpg	2020-05-26 01:18:01.854342	ebooks/53770
2183	image/jpeg	http://www.gutenberg.org/cache/epub/53770/pg53770.cover.small.jpg	2020-05-26 01:18:01.826356	ebooks/53770
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/53770.rdf	2020-06-11 01:44:23.825824	ebooks/53770
518936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53770.kindle.noimages	2020-05-26 01:18:01.797345	ebooks/53770
51565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53770/53770-8.zip	2016-12-19 13:52:36	ebooks/53770
51701	text/plain; charset=utf-8	http://www.gutenberg.org/files/53770/53770-0.zip	2016-12-19 13:52:36	ebooks/53770
145894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53770/53770-8.txt	2016-12-19 13:52:22	ebooks/53770
198211	application/epub+zip	http://www.gutenberg.org/ebooks/53770.epub.images	2020-05-26 01:17:59.776398	ebooks/53770
2319	image/jpeg	http://www.gutenberg.org/cache/epub/53771/pg53771.cover.small.jpg	2020-05-26 01:18:07.615276	ebooks/53771
549106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53771.kindle.noimages	2020-05-26 01:18:07.313319	ebooks/53771
242227	application/pdf	http://www.gutenberg.org/ebooks/53771.pdf.noimages	2020-05-26 01:18:11.35224	ebooks/53771
184297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53771/53771-8.txt	2016-12-19 16:03:26	ebooks/53771
248950	text/html; charset=utf-8	http://www.gutenberg.org/files/53771/53771-h/53771-h.html	2016-12-19 16:03:28	ebooks/53771
15863	image/jpeg	http://www.gutenberg.org/cache/epub/53771/pg53771.cover.medium.jpg	2020-05-26 01:18:07.916326	ebooks/53771
476369	application/epub+zip	http://www.gutenberg.org/ebooks/53771.epub.images	2020-05-26 01:18:04.298358	ebooks/53771
184505	text/plain; charset=utf-8	http://www.gutenberg.org/files/53771/53771-0.txt	2016-12-19 16:03:24	ebooks/53771
548557	application/pdf	http://www.gutenberg.org/ebooks/53771.pdf.images	2020-05-26 01:18:09.71225	ebooks/53771
464468	text/html; charset=utf-8	http://www.gutenberg.org/files/53771/53771-h.zip	2016-12-19 16:03:28	ebooks/53771
171107	text/x-rst	http://www.gutenberg.org/files/53771/53771-rst/53771-rst.rst	2016-12-19 16:03:24	ebooks/53771
449511	text/x-rst	http://www.gutenberg.org/files/53771/53771-rst.zip	2016-12-19 16:03:24	ebooks/53771
170290	application/epub+zip	http://www.gutenberg.org/ebooks/53771.epub.noimages	2020-05-26 01:18:05.789319	ebooks/53771
69715	application/zip	http://www.gutenberg.org/files/53771/53771-8.zip	2016-12-19 16:03:26	ebooks/53771
23438	application/rdf+xml	http://www.gutenberg.org/ebooks/53771.rdf	2020-06-11 01:44:23.866821	ebooks/53771
69705	application/zip	http://www.gutenberg.org/files/53771/53771.zip	2016-12-19 16:03:26	ebooks/53771
184295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53771/53771.txt	2016-12-19 16:03:26	ebooks/53771
69790	application/zip	http://www.gutenberg.org/files/53771/53771-0.zip	2016-12-19 16:03:24	ebooks/53771
171107	text/x-rst	http://www.gutenberg.org/ebooks/53771.rst.gen	2020-05-26 01:18:02.808386	ebooks/53771
1160089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53771.kindle.images	2020-05-26 01:18:06.611283	ebooks/53771
665982	text/plain; charset=utf-8	http://www.gutenberg.org/files/53772/53772-0.txt	2016-12-20 04:37:22	ebooks/53772
24566	image/jpeg	http://www.gutenberg.org/cache/epub/53772/pg53772.cover.medium.jpg	2020-05-26 01:18:15.755378	ebooks/53772
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/53772.rdf	2020-06-11 01:44:23.888828	ebooks/53772
408798	application/epub+zip	http://www.gutenberg.org/ebooks/53772.epub.images	2020-05-26 01:18:12.638237	ebooks/53772
708482	text/html; charset=utf-8	http://www.gutenberg.org/files/53772/53772-h/53772-h.htm	2016-12-20 04:37:28	ebooks/53772
388970	application/epub+zip	http://www.gutenberg.org/ebooks/53772.epub.noimages	2020-05-26 01:18:12.945199	ebooks/53772
1382386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53772.kindle.noimages	2020-05-26 01:18:15.702368	ebooks/53772
1422134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53772.kindle.images	2020-05-26 01:18:14.297218	ebooks/53772
2188	image/jpeg	http://www.gutenberg.org/cache/epub/53772/pg53772.cover.small.jpg	2020-05-26 01:18:15.729376	ebooks/53772
256476	text/plain; charset=utf-8	http://www.gutenberg.org/files/53772/53772-0.zip	2016-12-20 04:37:28	ebooks/53772
394864	text/html; charset=utf-8	http://www.gutenberg.org/files/53772/53772-h.zip	2016-12-20 04:37:28	ebooks/53772
1274666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53773.kindle.noimages	2020-05-26 01:18:20.854304	ebooks/53773
6814528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53773.kindle.images	2020-05-26 01:18:19.427319	ebooks/53773
2996	image/jpeg	http://www.gutenberg.org/cache/epub/53773/pg53773.cover.small.jpg	2020-05-26 01:18:20.9103	ebooks/53773
598486	text/html; charset=utf-8	http://www.gutenberg.org/files/53773/53773-h/53773-h.htm	2016-12-20 04:43:52	ebooks/53773
206126	text/plain; charset=utf-8	http://www.gutenberg.org/files/53773/53773-0.zip	2016-12-20 04:43:54	ebooks/53773
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/53773.rdf	2020-06-11 01:44:23.91082	ebooks/53773
378430	application/epub+zip	http://www.gutenberg.org/ebooks/53773.epub.noimages	2020-05-26 01:18:17.314366	ebooks/53773
4038939	text/html; charset=utf-8	http://www.gutenberg.org/files/53773/53773-h.zip	2016-12-20 04:43:54	ebooks/53773
22296	image/jpeg	http://www.gutenberg.org/cache/epub/53773/pg53773.cover.medium.jpg	2020-05-26 01:18:20.95932	ebooks/53773
3844060	application/epub+zip	http://www.gutenberg.org/ebooks/53773.epub.images	2020-05-26 01:18:16.757392	ebooks/53773
519081	text/plain; charset=utf-8	http://www.gutenberg.org/files/53773/53773-0.txt	2016-12-20 04:43:50	ebooks/53773
5568	image/jpeg	http://www.gutenberg.org/cache/epub/53774/pg53774.cover.small.jpg	2020-06-14 09:07:20.413262	ebooks/53774
35563	image/jpeg	http://www.gutenberg.org/cache/epub/53774/pg53774.cover.medium.jpg	2020-06-14 09:07:20.442257	ebooks/53774
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/53774.rdf	2020-06-14 09:07:20.541252	ebooks/53774
1444875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53774.kindle.images	2020-06-14 09:07:19.633266	ebooks/53774
90748	text/plain; charset=utf-8	http://www.gutenberg.org/files/53774/53774-0.zip	2020-06-13 20:02:43	ebooks/53774
286496	text/html	http://www.gutenberg.org/files/53774/53774-h/53774-h.htm	2016-12-20 08:27:44	ebooks/53774
247561	text/plain; charset=utf-8	http://www.gutenberg.org/files/53774/53774-0.txt	2020-06-13 20:02:43	ebooks/53774
171611	application/epub+zip	http://www.gutenberg.org/ebooks/53774.epub.noimages	2020-06-14 09:07:18.75431	ebooks/53774
594475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53774.kindle.noimages	2020-06-14 09:07:20.382264	ebooks/53774
363837	text/html	http://www.gutenberg.org/files/53774/53774-h.zip	2016-12-20 08:30:00	ebooks/53774
516981	application/epub+zip	http://www.gutenberg.org/ebooks/53774.epub.images	2020-06-14 09:07:17.906315	ebooks/53774
832761	application/zip	http://www.gutenberg.org/files/53775/53775-pdf.zip	2016-12-20 09:18:28	ebooks/53775
2838	image/jpeg	http://www.gutenberg.org/cache/epub/53775/pg53775.cover.small.jpg	2020-06-14 09:07:31.872128	ebooks/53775
1410764	text/html	http://www.gutenberg.org/files/53775/53775-h/53775-h.html	2016-12-20 09:18:14	ebooks/53775
239238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53775/53775-8.zip	2016-12-20 09:18:29	ebooks/53775
462300	application/octet-stream	http://www.gutenberg.org/files/53775/53775-tei.zip	2016-12-20 09:18:29	ebooks/53775
721928	application/prs.tei	http://www.gutenberg.org/files/53775/53775-tei/53775-tei.tei	2016-12-20 09:18:29	ebooks/53775
695950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53775/53775.txt	2016-12-20 09:18:29	ebooks/53775
689271	text/plain; charset=utf-8	http://www.gutenberg.org/files/53775/53775-0.txt	2020-06-13 20:02:54	ebooks/53775
239018	text/plain; charset=utf-8	http://www.gutenberg.org/files/53775/53775-0.zip	2020-06-13 20:02:54	ebooks/53775
17794	image/jpeg	http://www.gutenberg.org/cache/epub/53775/pg53775.cover.medium.jpg	2020-06-14 09:07:32.017143	ebooks/53775
239183	application/zip	http://www.gutenberg.org/files/53775/53775.zip	2016-12-20 09:18:29	ebooks/53775
566581	application/epub+zip	http://www.gutenberg.org/ebooks/53775.epub.images	2020-06-14 09:07:24.092239	ebooks/53775
1564817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53775.kindle.noimages	2020-06-14 09:07:31.715115	ebooks/53775
531993	application/zip	http://www.gutenberg.org/files/53775/53775-h.zip	2016-12-20 09:18:15	ebooks/53775
2409712	application/pdf	http://www.gutenberg.org/files/53775/53775-pdf.pdf	2016-12-20 09:18:28	ebooks/53775
1935149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53775.kindle.images	2020-06-14 09:07:28.645155	ebooks/53775
19593	application/rdf+xml	http://www.gutenberg.org/ebooks/53775.rdf	2020-06-14 09:07:32.319124	ebooks/53775
695911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53775/53775-8.txt	2016-12-20 09:18:29	ebooks/53775
381857	application/epub+zip	http://www.gutenberg.org/ebooks/53775.epub.noimages	2020-06-14 09:07:25.188202	ebooks/53775
17523	image/jpeg	http://www.gutenberg.org/cache/epub/53776/pg53776.cover.medium.jpg	2020-05-26 01:18:35.766403	ebooks/53776
34362	application/epub+zip	http://www.gutenberg.org/ebooks/53776.epub.images	2020-05-26 01:18:34.979419	ebooks/53776
34362	application/epub+zip	http://www.gutenberg.org/ebooks/53776.epub.noimages	2020-05-26 01:18:35.147419	ebooks/53776
33403	text/plain; charset=utf-8	http://www.gutenberg.org/files/53776/53776-0.txt	2016-12-20 11:06:14	ebooks/53776
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/53776.rdf	2020-06-11 01:44:23.99383	ebooks/53776
4004	image/jpeg	http://www.gutenberg.org/cache/epub/53776/pg53776.cover.small.jpg	2020-05-26 01:18:35.737406	ebooks/53776
144056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53776.kindle.noimages	2020-05-26 01:18:35.706443	ebooks/53776
12078	text/plain; charset=utf-8	http://www.gutenberg.org/files/53776/53776-0.zip	2016-12-20 11:06:55	ebooks/53776
13475	text/html	http://www.gutenberg.org/files/53776/53776-h.zip	2016-12-20 11:06:55	ebooks/53776
144064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53776.kindle.images	2020-05-26 01:18:35.42645	ebooks/53776
44645	text/html	http://www.gutenberg.org/files/53776/53776-h/53776-h.htm	2016-12-20 11:06:51	ebooks/53776
278634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53777.kindle.images	2020-05-26 01:18:37.159386	ebooks/53777
3027	image/jpeg	http://www.gutenberg.org/cache/epub/53777/pg53777.cover.small.jpg	2020-05-26 01:18:37.92138	ebooks/53777
37394	text/plain; charset=utf-8	http://www.gutenberg.org/files/53777/53777-0.zip	2016-12-20 11:51:29	ebooks/53777
101475	text/plain; charset=utf-8	http://www.gutenberg.org/files/53777/53777-0.txt	2016-12-20 11:45:07	ebooks/53777
147654	text/html	http://www.gutenberg.org/files/53777/53777-h/53777-h.htm	2016-12-20 11:45:55	ebooks/53777
64636	application/epub+zip	http://www.gutenberg.org/ebooks/53777.epub.noimages	2020-05-26 01:18:36.440399	ebooks/53777
64636	application/epub+zip	http://www.gutenberg.org/ebooks/53777.epub.images	2020-05-26 01:18:36.212404	ebooks/53777
11740	application/rdf+xml	http://www.gutenberg.org/ebooks/53777.rdf	2020-06-11 01:44:24.01582	ebooks/53777
12855	image/jpeg	http://www.gutenberg.org/cache/epub/53777/pg53777.cover.medium.jpg	2020-05-26 01:18:37.96338	ebooks/53777
40401	application/zip	http://www.gutenberg.org/files/53777/53777-h.zip	2016-12-20 11:51:29	ebooks/53777
278626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53777.kindle.noimages	2020-05-26 01:18:37.876385	ebooks/53777
244950	text/plain; charset=utf-8	http://www.gutenberg.org/files/53778/53778-0.txt	2016-12-20 10:29:02	ebooks/53778
206797	application/epub+zip	http://www.gutenberg.org/ebooks/53778.epub.noimages	2020-05-26 01:18:40.775362	ebooks/53778
3055	image/jpeg	http://www.gutenberg.org/cache/epub/53778/pg53778.cover.small.jpg	2020-05-26 01:18:44.530306	ebooks/53778
69046	application/zip	http://www.gutenberg.org/files/53778/53778-0.zip	2016-12-20 10:29:08	ebooks/53778
2377896	application/epub+zip	http://www.gutenberg.org/ebooks/53778.epub.images	2020-05-26 01:18:39.717383	ebooks/53778
2329465	application/zip	http://www.gutenberg.org/files/53778/53778-h.zip	2016-12-20 10:29:08	ebooks/53778
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/53791.rdf	2020-06-11 01:44:24.352819	ebooks/53791
4936984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53778.kindle.images	2020-05-26 01:18:43.321318	ebooks/53778
323152	text/html	http://www.gutenberg.org/files/53778/53778-h/53778-h.htm	2016-12-20 10:29:04	ebooks/53778
657021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53778.kindle.noimages	2020-05-26 01:18:44.467412	ebooks/53778
11834	application/rdf+xml	http://www.gutenberg.org/ebooks/53778.rdf	2020-06-11 01:44:24.03782	ebooks/53778
21995	image/jpeg	http://www.gutenberg.org/cache/epub/53778/pg53778.cover.medium.jpg	2020-05-26 01:18:44.588309	ebooks/53778
1174564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53779.kindle.noimages	2020-05-26 01:18:50.168231	ebooks/53779
1843	image/jpeg	http://www.gutenberg.org/cache/epub/53779/pg53779.cover.small.jpg	2020-05-26 01:18:50.295214	ebooks/53779
2264408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53779.kindle.images	2020-05-26 01:18:48.434244	ebooks/53779
322390	application/epub+zip	http://www.gutenberg.org/ebooks/53779.epub.noimages	2020-05-26 01:18:46.522294	ebooks/53779
895366	application/epub+zip	http://www.gutenberg.org/ebooks/53779.epub.images	2020-05-26 01:18:45.972301	ebooks/53779
1249825	application/zip	http://www.gutenberg.org/files/53779/53779-h.zip	2016-12-20 13:42:58	ebooks/53779
171634	application/zip	http://www.gutenberg.org/files/53779/53779-0.zip	2016-12-20 13:42:58	ebooks/53779
10231	image/jpeg	http://www.gutenberg.org/cache/epub/53779/pg53779.cover.medium.jpg	2020-05-26 01:18:50.415219	ebooks/53779
613268	text/html; charset=utf-8	http://www.gutenberg.org/files/53779/53779-h/53779-h.htm	2016-12-20 13:42:56	ebooks/53779
466607	text/plain; charset=utf-8	http://www.gutenberg.org/files/53779/53779-0.txt	2016-12-20 13:42:52	ebooks/53779
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/53779.rdf	2020-06-11 01:44:24.061903	ebooks/53779
307014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5378.kindle.images	2020-06-03 00:28:17.351784	ebooks/5378
12406	image/jpeg	http://www.gutenberg.org/cache/epub/5378/pg5378.cover.medium.jpg	2020-06-03 00:28:17.789792	ebooks/5378
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5378.rdf	2020-06-11 01:04:22.87011	ebooks/5378
307002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5378.kindle.noimages	2020-06-03 00:28:17.74276	ebooks/5378
79342	application/epub+zip	http://www.gutenberg.org/ebooks/5378.epub.images	2020-06-03 00:28:16.901765	ebooks/5378
151888	text/html	http://www.gutenberg.org/ebooks/5378.html.images	2020-06-03 00:28:16.773767	ebooks/5378
151888	text/html	http://www.gutenberg.org/ebooks/5378.html.noimages	2020-06-03 00:28:16.814777	ebooks/5378
137059	text/plain	http://www.gutenberg.org/ebooks/5378.txt.utf-8	2020-06-03 00:28:16.670782	ebooks/5378
79342	application/epub+zip	http://www.gutenberg.org/ebooks/5378.epub.noimages	2020-06-03 00:28:16.964774	ebooks/5378
53626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5378/5378.zip	2011-07-16 09:25:04	ebooks/5378
3032	image/jpeg	http://www.gutenberg.org/cache/epub/5378/pg5378.cover.small.jpg	2020-06-03 00:28:17.766768	ebooks/5378
137087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5378/5378.txt	2011-07-16 09:17:42	ebooks/5378
6891	image/jpeg	http://www.gutenberg.org/cache/epub/53780/pg53780.cover.medium.jpg	2020-05-26 01:18:52.376213	ebooks/53780
162766	application/zip	http://www.gutenberg.org/files/53780/53780-h.zip	2016-12-20 16:26:50	ebooks/53780
189261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53780/53780-h/53780-h.htm	2016-12-20 16:26:48	ebooks/53780
161765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53780/53780-8.txt	2016-12-20 16:26:42	ebooks/53780
172772	application/epub+zip	http://www.gutenberg.org/ebooks/53780.epub.images	2020-05-26 01:18:51.073232	ebooks/53780
91998	application/epub+zip	http://www.gutenberg.org/ebooks/53780.epub.noimages	2020-05-26 01:18:51.333209	ebooks/53780
363906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53780.kindle.noimages	2020-05-26 01:18:52.341243	ebooks/53780
525144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53780.kindle.images	2020-05-26 01:18:51.839203	ebooks/53780
64608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53780/53780-8.zip	2016-12-20 16:26:48	ebooks/53780
1901	image/jpeg	http://www.gutenberg.org/cache/epub/53780/pg53780.cover.small.jpg	2020-05-26 01:18:52.360197	ebooks/53780
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/53780.rdf	2020-06-11 01:44:24.085819	ebooks/53780
164457	text/plain	http://www.gutenberg.org/ebooks/53780.txt.utf-8	2020-05-26 01:18:50.704236	ebooks/53780
152457	application/zip	http://www.gutenberg.org/files/53781/53781-8.zip	2016-12-20 16:27:48	ebooks/53781
194486	application/epub+zip	http://www.gutenberg.org/ebooks/53781.epub.noimages	2020-05-26 01:18:53.298191	ebooks/53781
445699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53781/53781-h/53781-h.htm	2016-12-20 16:27:48	ebooks/53781
401059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53781/53781-8.txt	2016-12-20 16:27:46	ebooks/53781
182976	application/zip	http://www.gutenberg.org/files/53781/53781-h.zip	2016-12-20 16:27:48	ebooks/53781
770458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53781.kindle.noimages	2020-05-26 01:18:55.214357	ebooks/53781
779124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53781.kindle.images	2020-05-26 01:18:54.257363	ebooks/53781
8764	image/jpeg	http://www.gutenberg.org/cache/epub/53781/pg53781.cover.medium.jpg	2020-05-26 01:18:55.260361	ebooks/53781
2224	image/jpeg	http://www.gutenberg.org/cache/epub/53781/pg53781.cover.small.jpg	2020-05-26 01:18:55.238356	ebooks/53781
406610	text/plain	http://www.gutenberg.org/ebooks/53781.txt.utf-8	2020-05-26 01:18:52.477209	ebooks/53781
198944	application/epub+zip	http://www.gutenberg.org/ebooks/53781.epub.images	2020-05-26 01:18:52.985189	ebooks/53781
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/53781.rdf	2020-06-11 01:44:24.108819	ebooks/53781
239694	text/html	http://www.gutenberg.org/ebooks/53782.html.images	2020-05-26 01:18:55.72437	ebooks/53782
419983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53782.kindle.images	2020-05-26 01:18:56.67935	ebooks/53782
239694	text/html	http://www.gutenberg.org/ebooks/53782.html.noimages	2020-05-26 01:18:55.786351	ebooks/53782
74331	application/zip	http://www.gutenberg.org/files/53782/53782-8.zip	2016-12-21 00:35:10	ebooks/53782
192458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53782/53782-8.txt	2016-12-21 00:35:08	ebooks/53782
107087	application/epub+zip	http://www.gutenberg.org/ebooks/53782.epub.images	2020-05-26 01:18:55.934367	ebooks/53782
200419	text/plain	http://www.gutenberg.org/ebooks/53782.txt.utf-8	2020-05-26 01:18:55.364377	ebooks/53782
419975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53782.kindle.noimages	2020-05-26 01:18:57.310325	ebooks/53782
13842	image/jpeg	http://www.gutenberg.org/cache/epub/53782/pg53782.cover.medium.jpg	2020-05-26 01:18:57.357342	ebooks/53782
107087	application/epub+zip	http://www.gutenberg.org/ebooks/53782.epub.noimages	2020-05-26 01:18:56.047469	ebooks/53782
3473	image/jpeg	http://www.gutenberg.org/cache/epub/53782/pg53782.cover.small.jpg	2020-05-26 01:18:57.335325	ebooks/53782
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/53782.rdf	2020-06-11 01:44:24.132818	ebooks/53782
159353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53783/53783-8.txt	2016-12-21 00:42:04	ebooks/53783
65413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53783/53783-8.zip	2016-12-21 00:42:06	ebooks/53783
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/53783.rdf	2020-06-11 01:44:24.157818	ebooks/53783
186566	text/html	http://www.gutenberg.org/ebooks/53783.html.images	2020-05-26 01:18:57.596345	ebooks/53783
93924	application/epub+zip	http://www.gutenberg.org/ebooks/53783.epub.noimages	2020-05-26 01:18:57.830365	ebooks/53783
3987	image/jpeg	http://www.gutenberg.org/cache/epub/53783/pg53783.cover.small.jpg	2020-05-26 01:18:58.797307	ebooks/53783
186566	text/html	http://www.gutenberg.org/ebooks/53783.html.noimages	2020-05-26 01:18:57.64534	ebooks/53783
93925	application/epub+zip	http://www.gutenberg.org/ebooks/53783.epub.images	2020-05-26 01:18:57.751326	ebooks/53783
372461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53783.kindle.images	2020-05-26 01:18:58.299315	ebooks/53783
17462	image/jpeg	http://www.gutenberg.org/cache/epub/53783/pg53783.cover.medium.jpg	2020-05-26 01:18:58.822305	ebooks/53783
166021	text/plain	http://www.gutenberg.org/ebooks/53783.txt.utf-8	2020-05-26 01:18:57.467351	ebooks/53783
372456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53783.kindle.noimages	2020-05-26 01:18:58.770306	ebooks/53783
20097	image/jpeg	http://www.gutenberg.org/cache/epub/53784/pg53784.cover.medium.jpg	2020-05-26 01:19:01.816267	ebooks/53784
161220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53784/53784.zip	2016-12-21 05:52:24	ebooks/53784
395105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53784/53784.txt	2016-12-21 05:52:24	ebooks/53784
283487	application/epub+zip	http://www.gutenberg.org/ebooks/53784.epub.noimages	2020-05-26 01:18:59.619329	ebooks/53784
395134	text/plain	http://www.gutenberg.org/ebooks/53784.txt.utf-8	2020-05-26 01:18:58.939306	ebooks/53784
443169	text/html	http://www.gutenberg.org/files/53784/53784-h/53784-h.htm	2016-12-21 05:55:48	ebooks/53784
2860	image/jpeg	http://www.gutenberg.org/cache/epub/53784/pg53784.cover.small.jpg	2020-05-26 01:19:01.783267	ebooks/53784
289971	application/epub+zip	http://www.gutenberg.org/ebooks/53784.epub.images	2020-05-26 01:18:59.380334	ebooks/53784
957529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53784.kindle.noimages	2020-05-26 01:19:01.746273	ebooks/53784
967593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53784.kindle.images	2020-05-26 01:19:00.681287	ebooks/53784
161306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53784/53784-8.zip	2016-12-21 05:52:24	ebooks/53784
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/53784.rdf	2020-06-11 01:44:24.184818	ebooks/53784
274063	application/zip	http://www.gutenberg.org/files/53784/53784-h.zip	2016-12-21 05:58:01	ebooks/53784
395094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53784/53784-8.txt	2016-12-21 05:52:24	ebooks/53784
138036	application/epub+zip	http://www.gutenberg.org/ebooks/53785.epub.noimages	2020-05-26 01:19:04.100258	ebooks/53785
4455761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53785.kindle.images	2020-05-26 01:19:07.895198	ebooks/53785
2609997	application/epub+zip	http://www.gutenberg.org/ebooks/53785.epub.images	2020-05-26 01:19:03.430247	ebooks/53785
2580431	application/octet-stream	http://www.gutenberg.org/files/53785/53785-h.zip	2016-12-21 09:45:16	ebooks/53785
2410	image/jpeg	http://www.gutenberg.org/cache/epub/53785/pg53785.cover.small.jpg	2020-05-26 01:19:08.55251	ebooks/53785
147934	text/plain; charset=utf-8	http://www.gutenberg.org/files/53785/53785-0.txt	2016-12-21 09:45:12	ebooks/53785
177065	text/html	http://www.gutenberg.org/files/53785/53785-h/53785-h.htm	2016-12-21 09:45:14	ebooks/53785
426056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53785.kindle.noimages	2020-05-26 01:19:08.511488	ebooks/53785
55240	text/plain; charset=utf-8	http://www.gutenberg.org/files/53785/53785-0.zip	2016-12-21 09:45:16	ebooks/53785
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/53785.rdf	2020-06-11 01:44:24.206816	ebooks/53785
15078	image/jpeg	http://www.gutenberg.org/cache/epub/53785/pg53785.cover.medium.jpg	2020-05-26 01:19:08.590493	ebooks/53785
15865	image/jpeg	http://www.gutenberg.org/cache/epub/53786/pg53786.cover.medium.jpg	2020-05-26 01:19:10.138484	ebooks/53786
60567	text/html; charset=utf-8	http://www.gutenberg.org/files/53786/53786-h/53786-h.htm	2016-12-21 15:05:16	ebooks/53786
37133	text/plain; charset=utf-8	http://www.gutenberg.org/files/53786/53786-0.txt	2016-12-21 15:05:08	ebooks/53786
343707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53786.kindle.images	2020-05-26 01:19:09.730465	ebooks/53786
351108	application/zip	http://www.gutenberg.org/files/53786/53786-h.zip	2016-12-21 15:05:18	ebooks/53786
320712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53786.kindle.noimages	2020-05-26 01:19:10.089462	ebooks/53786
2717	image/jpeg	http://www.gutenberg.org/cache/epub/53786/pg53786.cover.small.jpg	2020-05-26 01:19:10.113465	ebooks/53786
13612	text/plain; charset=utf-8	http://www.gutenberg.org/files/53786/53786-0.zip	2016-12-21 15:05:18	ebooks/53786
157499	application/epub+zip	http://www.gutenberg.org/ebooks/53786.epub.images	2020-05-26 01:19:08.960477	ebooks/53786
11759	application/rdf+xml	http://www.gutenberg.org/ebooks/53786.rdf	2020-06-11 01:44:24.229815	ebooks/53786
142808	application/epub+zip	http://www.gutenberg.org/ebooks/53786.epub.noimages	2020-05-26 01:19:09.3695	ebooks/53786
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/53787.rdf	2020-06-11 01:44:24.251816	ebooks/53787
4343940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53787.kindle.images	2020-05-26 01:19:12.925425	ebooks/53787
3042057	text/html; charset=utf-8	http://www.gutenberg.org/files/53787/53787-h.zip	2016-12-21 15:06:12	ebooks/53787
56042	text/plain; charset=utf-8	http://www.gutenberg.org/files/53787/53787-0.zip	2016-12-21 15:06:10	ebooks/53787
196414	application/epub+zip	http://www.gutenberg.org/ebooks/53787.epub.noimages	2020-05-26 01:19:11.460488	ebooks/53787
150803	text/plain; charset=utf-8	http://www.gutenberg.org/files/53787/53787-0.txt	2016-12-21 15:06:04	ebooks/53787
278582	text/html; charset=utf-8	http://www.gutenberg.org/files/53787/53787-h/53787-h.htm	2016-12-21 15:06:06	ebooks/53787
24587	image/jpeg	http://www.gutenberg.org/cache/epub/53787/pg53787.cover.medium.jpg	2020-05-26 01:19:13.994418	ebooks/53787
630112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53787.kindle.noimages	2020-05-26 01:19:13.88342	ebooks/53787
2646862	application/epub+zip	http://www.gutenberg.org/ebooks/53787.epub.images	2020-05-26 01:19:10.972451	ebooks/53787
3358	image/jpeg	http://www.gutenberg.org/cache/epub/53787/pg53787.cover.small.jpg	2020-05-26 01:19:13.940421	ebooks/53787
955023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53788.kindle.noimages	2020-05-26 01:19:17.341365	ebooks/53788
2368	image/jpeg	http://www.gutenberg.org/cache/epub/53788/pg53788.cover.small.jpg	2020-05-26 01:19:17.381368	ebooks/53788
1894459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53788.kindle.images	2020-05-26 01:19:16.215391	ebooks/53788
806465	application/epub+zip	http://www.gutenberg.org/ebooks/53788.epub.images	2020-05-26 01:19:14.649423	ebooks/53788
16399	image/jpeg	http://www.gutenberg.org/cache/epub/53788/pg53788.cover.medium.jpg	2020-05-26 01:19:17.418377	ebooks/53788
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/53788.rdf	2020-06-11 01:44:24.274816	ebooks/53788
808193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53788/53788-h.zip	2016-12-22 00:33:54	ebooks/53788
504012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53788/53788-h/53788-h.htm	2016-12-21 23:52:18	ebooks/53788
288457	application/epub+zip	http://www.gutenberg.org/ebooks/53788.epub.noimages	2020-05-26 01:19:14.999428	ebooks/53788
384095	text/plain; charset=utf-8	http://www.gutenberg.org/files/53788/53788-0.txt	2016-12-22 02:49:34	ebooks/53788
142354	text/plain; charset=utf-8	http://www.gutenberg.org/files/53788/53788-0.zip	2016-12-22 02:52:12	ebooks/53788
125067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53789/53789-8.zip	2016-12-22 00:49:08	ebooks/53789
382612	text/html	http://www.gutenberg.org/ebooks/53789.html.images	2020-05-26 01:19:17.771395	ebooks/53789
157690	application/epub+zip	http://www.gutenberg.org/ebooks/53789.epub.noimages	2020-05-26 01:19:18.155367	ebooks/53789
335912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53789/53789-8.txt	2016-12-22 00:49:06	ebooks/53789
637686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53789.kindle.noimages	2020-05-26 01:19:19.698337	ebooks/53789
3464	image/jpeg	http://www.gutenberg.org/cache/epub/53789/pg53789.cover.small.jpg	2020-05-26 01:19:19.724353	ebooks/53789
352140	text/plain	http://www.gutenberg.org/ebooks/53789.txt.utf-8	2020-05-26 01:19:17.542371	ebooks/53789
637703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53789.kindle.images	2020-05-26 01:19:18.926344	ebooks/53789
12973	image/jpeg	http://www.gutenberg.org/cache/epub/53789/pg53789.cover.medium.jpg	2020-05-26 01:19:19.748348	ebooks/53789
382612	text/html	http://www.gutenberg.org/ebooks/53789.html.noimages	2020-05-26 01:19:17.853393	ebooks/53789
157691	application/epub+zip	http://www.gutenberg.org/ebooks/53789.epub.images	2020-05-26 01:19:18.033375	ebooks/53789
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/53789.rdf	2020-06-11 01:44:24.303817	ebooks/53789
129023	text/plain	http://www.gutenberg.org/ebooks/5379.txt.utf-8	2020-06-03 00:28:17.896776	ebooks/5379
290013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5379.kindle.images	2020-06-03 00:28:18.543949	ebooks/5379
12390	image/jpeg	http://www.gutenberg.org/cache/epub/5379/pg5379.cover.medium.jpg	2020-06-03 00:28:18.953942	ebooks/5379
129051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5379/5379.txt	2011-07-16 09:20:48	ebooks/5379
290002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5379.kindle.noimages	2020-06-03 00:28:18.905949	ebooks/5379
3015	image/jpeg	http://www.gutenberg.org/cache/epub/5379/pg5379.cover.small.jpg	2020-06-03 00:28:18.930941	ebooks/5379
75145	application/epub+zip	http://www.gutenberg.org/ebooks/5379.epub.images	2020-06-03 00:28:18.122959	ebooks/5379
50601	application/zip	http://www.gutenberg.org/files/5379/5379.zip	2011-07-16 09:25:08	ebooks/5379
142452	text/html	http://www.gutenberg.org/ebooks/5379.html.noimages	2020-06-03 00:28:18.037806	ebooks/5379
75146	application/epub+zip	http://www.gutenberg.org/ebooks/5379.epub.noimages	2020-06-03 00:28:18.182951	ebooks/5379
142452	text/html	http://www.gutenberg.org/ebooks/5379.html.images	2020-06-03 00:28:17.997764	ebooks/5379
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5379.rdf	2020-06-11 01:04:22.894109	ebooks/5379
16503	image/jpeg	http://www.gutenberg.org/cache/epub/53790/pg53790.cover.medium.jpg	2020-05-26 01:19:20.499335	ebooks/53790
49736	text/html	http://www.gutenberg.org/ebooks/53790.html.images	2020-05-26 01:19:19.909345	ebooks/53790
39972	text/plain	http://www.gutenberg.org/ebooks/53790.txt.utf-8	2020-05-26 01:19:19.861351	ebooks/53790
49736	text/html	http://www.gutenberg.org/ebooks/53790.html.noimages	2020-05-26 01:19:19.934347	ebooks/53790
39356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53790/53790-8.txt	2016-12-22 00:52:28	ebooks/53790
38851	application/epub+zip	http://www.gutenberg.org/ebooks/53790.epub.images	2020-05-26 01:19:19.985332	ebooks/53790
154072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53790.kindle.noimages	2020-05-26 01:19:20.448349	ebooks/53790
154079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53790.kindle.images	2020-05-26 01:19:20.239327	ebooks/53790
38852	application/epub+zip	http://www.gutenberg.org/ebooks/53790.epub.noimages	2020-05-26 01:19:20.027332	ebooks/53790
15545	application/zip	http://www.gutenberg.org/files/53790/53790-8.zip	2016-12-22 00:52:30	ebooks/53790
4032	image/jpeg	http://www.gutenberg.org/cache/epub/53790/pg53790.cover.small.jpg	2020-05-26 01:19:20.474378	ebooks/53790
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/53790.rdf	2020-06-11 01:44:24.32882	ebooks/53790
574924	application/zip	http://www.gutenberg.org/files/53791/53791-h.zip	2016-12-22 01:46:52	ebooks/53791
263969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53791/53791-8.zip	2016-12-22 01:46:52	ebooks/53791
802436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53791/53791-8.txt	2016-12-22 01:46:48	ebooks/53791
1502338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53791.kindle.noimages	2020-05-26 01:19:26.068274	ebooks/53791
9835	image/jpeg	http://www.gutenberg.org/cache/epub/53791/pg53791.cover.medium.jpg	2020-05-26 01:19:26.202249	ebooks/53791
802424	text/plain	http://www.gutenberg.org/ebooks/53791.txt.utf-8	2020-05-26 01:19:20.626324	ebooks/53791
378138	application/epub+zip	http://www.gutenberg.org/ebooks/53791.epub.noimages	2020-05-26 01:19:22.025335	ebooks/53791
1864706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53791.kindle.images	2020-05-26 01:19:24.083276	ebooks/53791
956962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53791/53791-h/53791-h.htm	2016-12-22 01:46:48	ebooks/53791
2044	image/jpeg	http://www.gutenberg.org/cache/epub/53791/pg53791.cover.small.jpg	2020-05-26 01:19:26.137258	ebooks/53791
569238	application/epub+zip	http://www.gutenberg.org/ebooks/53791.epub.images	2020-05-26 01:19:21.556328	ebooks/53791
8381	image/jpeg	http://www.gutenberg.org/cache/epub/53792/pg53792.cover.medium.jpg	2020-05-26 01:19:32.50437	ebooks/53792
982369	text/plain	http://www.gutenberg.org/ebooks/53792.txt.utf-8	2020-05-26 01:19:26.397271	ebooks/53792
327795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53792/53792-8.zip	2016-12-22 02:17:56	ebooks/53792
982376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53792/53792-8.txt	2016-12-22 02:17:48	ebooks/53792
445716	application/epub+zip	http://www.gutenberg.org/ebooks/53792.epub.noimages	2020-05-26 01:19:27.73626	ebooks/53792
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/53792.rdf	2020-06-11 01:44:24.378822	ebooks/53792
1996	image/jpeg	http://www.gutenberg.org/cache/epub/53792/pg53792.cover.small.jpg	2020-05-26 01:19:32.433368	ebooks/53792
1787268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53792.kindle.images	2020-05-26 01:19:30.057214	ebooks/53792
1143886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53792/53792-h/53792-h.htm	2016-12-22 02:17:48	ebooks/53792
1787260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53792.kindle.noimages	2020-05-26 01:19:32.354378	ebooks/53792
445716	application/epub+zip	http://www.gutenberg.org/ebooks/53792.epub.images	2020-05-26 01:19:27.298267	ebooks/53792
411788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53792/53792-h.zip	2016-12-22 02:17:56	ebooks/53792
2178	image/jpeg	http://www.gutenberg.org/cache/epub/53793/pg53793.cover.small.jpg	2020-05-26 01:19:46.987483	ebooks/53793
3201075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53793.kindle.noimages	2020-05-26 01:19:46.563186	ebooks/53793
1568805	application/zip	http://www.gutenberg.org/files/53793/53793-h.zip	2016-12-22 12:04:12	ebooks/53793
3337916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53793.kindle.images	2020-05-26 01:19:41.511254	ebooks/53793
1388162	text/plain; charset=utf-8	http://www.gutenberg.org/files/53793/53793-0.txt	2016-12-22 12:03:56	ebooks/53793
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/53793.rdf	2020-06-11 01:44:24.401817	ebooks/53793
554603	text/plain; charset=utf-8	http://www.gutenberg.org/files/53793/53793-0.zip	2016-12-22 12:04:12	ebooks/53793
1968338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53793/53793-h/53793-h.htm	2016-12-22 12:04:10	ebooks/53793
11652	image/jpeg	http://www.gutenberg.org/cache/epub/53793/pg53793.cover.medium.jpg	2020-05-26 01:19:47.388473	ebooks/53793
860036	application/epub+zip	http://www.gutenberg.org/ebooks/53793.epub.images	2020-05-26 01:19:34.980365	ebooks/53793
785539	application/epub+zip	http://www.gutenberg.org/ebooks/53793.epub.noimages	2020-05-26 01:19:36.487319	ebooks/53793
58862	application/zip	http://www.gutenberg.org/files/53794/53794-0.zip	2016-12-23 07:35:40	ebooks/53794
11094	image/jpeg	http://www.gutenberg.org/cache/epub/53794/pg53794.cover.medium.jpg	2020-05-26 01:19:51.095448	ebooks/53794
153675	text/plain; charset=utf-8	http://www.gutenberg.org/files/53794/53794-0.txt	2016-12-23 07:35:36	ebooks/53794
1936	image/jpeg	http://www.gutenberg.org/cache/epub/53794/pg53794.cover.small.jpg	2020-05-26 01:19:51.068429	ebooks/53794
432589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53794.kindle.noimages	2020-05-26 01:19:51.03847	ebooks/53794
147465	application/epub+zip	http://www.gutenberg.org/ebooks/53794.epub.noimages	2020-05-26 01:19:49.244465	ebooks/53794
372563	application/zip	http://www.gutenberg.org/files/53794/53794-h.zip	2016-12-23 07:35:40	ebooks/53794
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/53794.rdf	2020-06-11 01:44:24.425815	ebooks/53794
324952	application/epub+zip	http://www.gutenberg.org/ebooks/53794.epub.images	2020-05-26 01:19:48.923455	ebooks/53794
207484	text/html; charset=utf-8	http://www.gutenberg.org/files/53794/53794-h/53794-h.htm	2016-12-23 07:35:38	ebooks/53794
794916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53794.kindle.images	2020-05-26 01:19:50.333436	ebooks/53794
22915	image/jpeg	http://www.gutenberg.org/cache/epub/53795/pg53795.cover.medium.jpg	2020-05-26 01:19:55.515381	ebooks/53795
3436	image/jpeg	http://www.gutenberg.org/cache/epub/53795/pg53795.cover.small.jpg	2020-05-26 01:19:55.48737	ebooks/53795
174858	application/zip	http://www.gutenberg.org/files/53795/53795-0.zip	2016-12-23 07:33:08	ebooks/53795
2767434	application/zip	http://www.gutenberg.org/files/53795/53795-h.zip	2016-12-23 07:33:10	ebooks/53795
5274514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53795.kindle.images	2020-05-26 01:19:54.373383	ebooks/53795
500642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53795/53795-h/53795-h.htm	2016-12-23 07:33:04	ebooks/53795
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/53795.rdf	2020-06-11 01:44:24.448813	ebooks/53795
252595	application/epub+zip	http://www.gutenberg.org/ebooks/53795.epub.noimages	2020-05-26 01:19:52.610418	ebooks/53795
2490090	application/epub+zip	http://www.gutenberg.org/ebooks/53795.epub.images	2020-05-26 01:19:52.304438	ebooks/53795
465745	text/plain; charset=utf-8	http://www.gutenberg.org/files/53795/53795-0.txt	2016-12-23 07:33:02	ebooks/53795
945827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53795.kindle.noimages	2020-05-26 01:19:55.455378	ebooks/53795
1584	image/jpeg	http://www.gutenberg.org/cache/epub/53796/pg53796.cover.small.jpg	2020-05-26 01:19:58.064372	ebooks/53796
117236	application/zip	http://www.gutenberg.org/files/53796/53796-0.zip	2016-12-23 05:14:12	ebooks/53796
354433	text/html; charset=utf-8	http://www.gutenberg.org/files/53796/53796-h/53796-h.htm	2016-12-23 05:14:12	ebooks/53796
154158	application/epub+zip	http://www.gutenberg.org/ebooks/53796.epub.noimages	2020-05-26 01:19:56.247363	ebooks/53796
311274	text/plain; charset=utf-8	http://www.gutenberg.org/files/53796/53796-0.txt	2016-12-23 05:14:08	ebooks/53796
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/53796.rdf	2020-06-11 01:44:24.473815	ebooks/53796
157536	application/epub+zip	http://www.gutenberg.org/ebooks/53796.epub.images	2020-05-26 01:19:55.998368	ebooks/53796
619978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53796.kindle.noimages	2020-05-26 01:19:58.027336	ebooks/53796
146854	text/html; charset=utf-8	http://www.gutenberg.org/files/53796/53796-h.zip	2016-12-23 05:14:12	ebooks/53796
7912	image/jpeg	http://www.gutenberg.org/cache/epub/53796/pg53796.cover.medium.jpg	2020-05-26 01:19:58.098359	ebooks/53796
626532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53796.kindle.images	2020-05-26 01:19:57.119354	ebooks/53796
2479	image/jpeg	http://www.gutenberg.org/cache/epub/53797/pg53797.cover.small.jpg	2020-05-26 01:20:01.131307	ebooks/53797
759115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53797.kindle.noimages	2020-05-26 01:20:01.076298	ebooks/53797
244537	application/epub+zip	http://www.gutenberg.org/ebooks/53797.epub.noimages	2020-05-26 01:19:59.128332	ebooks/53797
16425	image/jpeg	http://www.gutenberg.org/cache/epub/53797/pg53797.cover.medium.jpg	2020-05-26 01:20:01.183297	ebooks/53797
273092	application/epub+zip	http://www.gutenberg.org/ebooks/53797.epub.images	2020-05-26 01:19:58.740355	ebooks/53797
270172	text/plain; charset=utf-8	http://www.gutenberg.org/files/53797/53797-0.txt	2016-12-23 04:50:12	ebooks/53797
252525	application/zip	http://www.gutenberg.org/files/53797/53797-h.zip	2016-12-23 04:50:16	ebooks/53797
94816	application/zip	http://www.gutenberg.org/files/53797/53797-0.zip	2016-12-23 04:50:16	ebooks/53797
812434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53797.kindle.images	2020-05-26 01:20:00.095313	ebooks/53797
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/53797.rdf	2020-06-11 01:44:24.495817	ebooks/53797
319606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53797/53797-h/53797-h.htm	2016-12-23 04:50:14	ebooks/53797
88940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53798/53798-8.zip	2016-12-23 14:26:12	ebooks/53798
9946	image/jpeg	http://www.gutenberg.org/cache/epub/53798/pg53798.cover.medium.jpg	2020-05-26 01:20:03.632264	ebooks/53798
185972	application/epub+zip	http://www.gutenberg.org/ebooks/53798.epub.noimages	2020-05-26 01:20:02.065284	ebooks/53798
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/53798.rdf	2020-06-11 01:44:24.519813	ebooks/53798
621464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53798.kindle.images	2020-05-26 01:20:02.808318	ebooks/53798
247872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53798/53798-h/53798-h.htm	2016-12-23 14:26:12	ebooks/53798
151378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53798/53798-h.zip	2016-12-23 14:26:12	ebooks/53798
2169	image/jpeg	http://www.gutenberg.org/cache/epub/53798/pg53798.cover.small.jpg	2020-05-26 01:20:03.604268	ebooks/53798
604270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53798.kindle.noimages	2020-05-26 01:20:03.571299	ebooks/53798
218410	text/plain	http://www.gutenberg.org/ebooks/53798.txt.utf-8	2020-05-26 01:20:01.341328	ebooks/53798
213655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53798/53798-8.txt	2016-12-23 14:26:08	ebooks/53798
196150	application/epub+zip	http://www.gutenberg.org/ebooks/53798.epub.images	2020-05-26 01:20:01.782292	ebooks/53798
1598803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53799.kindle.noimages	2020-05-26 01:20:08.519207	ebooks/53799
915396	text/html; charset=utf-8	http://www.gutenberg.org/files/53799/53799-h/53799-h.htm	2016-12-23 16:20:54	ebooks/53799
453650	application/zip	http://www.gutenberg.org/files/53799/53799-h.zip	2016-12-23 16:20:56	ebooks/53799
294710	application/zip	http://www.gutenberg.org/files/53799/53799-0.zip	2016-12-23 16:20:54	ebooks/53799
10331	image/jpeg	http://www.gutenberg.org/cache/epub/53799/pg53799.cover.medium.jpg	2020-05-26 01:20:08.591219	ebooks/53799
518279	application/epub+zip	http://www.gutenberg.org/ebooks/53799.epub.images	2020-05-26 01:20:04.404256	ebooks/53799
1920	image/jpeg	http://www.gutenberg.org/cache/epub/53799/pg53799.cover.small.jpg	2020-05-26 01:20:08.558235	ebooks/53799
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/53799.rdf	2020-06-11 01:44:24.543885	ebooks/53799
1676389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53799.kindle.images	2020-05-26 01:20:06.685232	ebooks/53799
864839	text/plain; charset=utf-8	http://www.gutenberg.org/files/53799/53799-0.txt	2016-12-23 16:20:50	ebooks/53799
446745	application/epub+zip	http://www.gutenberg.org/ebooks/53799.epub.noimages	2020-05-26 01:20:04.866329	ebooks/53799
421713	text/plain	http://www.gutenberg.org/ebooks/538.txt.utf-8	2020-05-31 23:59:48.969094	ebooks/538
442237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/538/538-h/538-h.htm	2008-09-27 11:51:40	ebooks/538
183807	application/epub+zip	http://www.gutenberg.org/ebooks/538.epub.noimages	2020-05-31 23:59:49.436069	ebooks/538
13100	image/jpeg	http://www.gutenberg.org/cache/epub/538/pg538.cover.medium.jpg	2020-05-31 23:59:51.165036	ebooks/538
745419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/538.kindle.images	2020-05-31 23:59:50.268048	ebooks/538
159585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/538/538.zip	2008-09-27 11:51:52	ebooks/538
745411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/538.kindle.noimages	2020-05-31 23:59:51.102035	ebooks/538
183807	application/epub+zip	http://www.gutenberg.org/ebooks/538.epub.images	2020-05-31 23:59:49.288066	ebooks/538
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/538.rdf	2020-06-11 01:00:31.866076	ebooks/538
3677	image/jpeg	http://www.gutenberg.org/cache/epub/538/pg538.cover.small.jpg	2020-05-31 23:59:51.135029	ebooks/538
161764	application/zip	http://www.gutenberg.org/files/538/538-h.zip	2008-09-27 11:51:52	ebooks/538
421741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/538/538.txt	2008-09-27 11:51:28	ebooks/538
52202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5380/5380.zip	2004-10-19 02:04:50	ebooks/5380
144507	text/html	http://www.gutenberg.org/ebooks/5380.html.images	2020-06-03 00:28:19.156934	ebooks/5380
132030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5380/5380.txt	2004-10-19 02:03:10	ebooks/5380
3013	image/jpeg	http://www.gutenberg.org/cache/epub/5380/pg5380.cover.small.jpg	2020-06-03 00:28:20.087925	ebooks/5380
132002	text/plain	http://www.gutenberg.org/ebooks/5380.txt.utf-8	2020-06-03 00:28:19.060934	ebooks/5380
144507	text/html	http://www.gutenberg.org/ebooks/5380.html.noimages	2020-06-03 00:28:19.196949	ebooks/5380
12317	image/jpeg	http://www.gutenberg.org/cache/epub/5380/pg5380.cover.medium.jpg	2020-06-03 00:28:20.111926	ebooks/5380
76326	application/epub+zip	http://www.gutenberg.org/ebooks/5380.epub.noimages	2020-06-03 00:28:19.337936	ebooks/5380
76326	application/epub+zip	http://www.gutenberg.org/ebooks/5380.epub.images	2020-06-03 00:28:19.278938	ebooks/5380
295382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5380.kindle.images	2020-06-03 00:28:19.699941	ebooks/5380
295370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5380.kindle.noimages	2020-06-03 00:28:20.062936	ebooks/5380
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5380.rdf	2020-06-11 01:04:22.918108	ebooks/5380
268236	application/zip	http://www.gutenberg.org/files/53800/53800-h.zip	2016-12-24 05:05:16	ebooks/53800
11627	image/jpeg	http://www.gutenberg.org/cache/epub/53800/pg53800.cover.medium.jpg	2020-05-26 01:20:14.813323	ebooks/53800
199986	application/epub+zip	http://www.gutenberg.org/ebooks/53800.epub.images	2020-05-26 01:20:13.164341	ebooks/53800
174462	text/html; charset=utf-8	http://www.gutenberg.org/files/53800/53800-h/53800-h.htm	2016-12-24 05:05:14	ebooks/53800
497328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53800.kindle.images	2020-05-26 01:20:14.11833	ebooks/53800
1732	image/jpeg	http://www.gutenberg.org/cache/epub/53800/pg53800.cover.small.jpg	2020-05-26 01:20:14.778331	ebooks/53800
130927	application/epub+zip	http://www.gutenberg.org/ebooks/53800.epub.noimages	2020-05-26 01:20:13.436371	ebooks/53800
11816	application/rdf+xml	http://www.gutenberg.org/ebooks/53800.rdf	2020-06-11 01:44:24.565813	ebooks/53800
361569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53800.kindle.noimages	2020-05-26 01:20:14.740331	ebooks/53800
39056	application/zip	http://www.gutenberg.org/files/53800/53800-0.zip	2016-12-24 05:05:14	ebooks/53800
106731	text/plain; charset=utf-8	http://www.gutenberg.org/files/53800/53800-0.txt	2016-12-24 05:05:12	ebooks/53800
278219	application/zip	http://www.gutenberg.org/files/53801/53801-0.zip	2016-12-24 06:02:08	ebooks/53801
434648	application/epub+zip	http://www.gutenberg.org/ebooks/53801.epub.noimages	2020-05-26 01:20:16.270322	ebooks/53801
434649	application/epub+zip	http://www.gutenberg.org/ebooks/53801.epub.images	2020-05-26 01:20:15.724322	ebooks/53801
14361	image/jpeg	http://www.gutenberg.org/cache/epub/53801/pg53801.cover.medium.jpg	2020-05-26 01:20:20.503262	ebooks/53801
827812	text/html; charset=utf-8	http://www.gutenberg.org/files/53801/53801-h/53801-h.htm	2016-12-24 06:02:08	ebooks/53801
2130	image/jpeg	http://www.gutenberg.org/cache/epub/53801/pg53801.cover.small.jpg	2020-05-26 01:20:20.455255	ebooks/53801
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/53801.rdf	2020-06-11 01:44:26.639986	ebooks/53801
1573776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53801.kindle.noimages	2020-05-26 01:20:20.403277	ebooks/53801
369172	application/zip	http://www.gutenberg.org/files/53801/53801-h.zip	2016-12-24 06:02:08	ebooks/53801
738552	text/plain; charset=utf-8	http://www.gutenberg.org/files/53801/53801-0.txt	2016-12-24 06:02:04	ebooks/53801
1573785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53801.kindle.images	2020-05-26 01:20:18.342295	ebooks/53801
160735	application/zip	http://www.gutenberg.org/files/53802/53802.zip	2016-12-24 17:07:38	ebooks/53802
5296169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53802.kindle.images	2020-05-26 01:20:24.613194	ebooks/53802
160775	application/zip	http://www.gutenberg.org/files/53802/53802-8.zip	2016-12-24 17:07:38	ebooks/53802
307362	application/epub+zip	http://www.gutenberg.org/ebooks/53802.epub.noimages	2020-05-26 01:20:21.943257	ebooks/53802
2228	image/jpeg	http://www.gutenberg.org/cache/epub/53802/pg53802.cover.small.jpg	2020-05-26 01:20:25.884506	ebooks/53802
3002657	application/zip	http://www.gutenberg.org/files/53802/53802-h.zip	2016-12-24 17:15:15	ebooks/53802
417466	text/plain	http://www.gutenberg.org/ebooks/53802.txt.utf-8	2020-05-26 01:20:20.654272	ebooks/53802
417482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53802/53802-8.txt	2016-12-24 17:07:38	ebooks/53802
14885	image/jpeg	http://www.gutenberg.org/cache/epub/53802/pg53802.cover.medium.jpg	2020-05-26 01:20:25.924496	ebooks/53802
1013008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53802.kindle.noimages	2020-05-26 01:20:25.840498	ebooks/53802
480669	text/html	http://www.gutenberg.org/files/53802/53802-h/53802-h.htm	2016-12-24 17:12:03	ebooks/53802
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/53802.rdf	2020-06-11 01:44:26.667989	ebooks/53802
417491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53802/53802.txt	2016-12-24 17:07:38	ebooks/53802
3081675	application/epub+zip	http://www.gutenberg.org/ebooks/53802.epub.images	2020-05-26 01:20:21.499323	ebooks/53802
196026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53803.kindle.noimages	2020-05-26 01:20:26.862476	ebooks/53803
54245	text/plain; charset=utf-8	http://www.gutenberg.org/files/53803/53803-0.txt	2016-12-25 08:01:02	ebooks/53803
60198	text/html; charset=utf-8	http://www.gutenberg.org/files/53803/53803-h/53803-h.htm	2016-12-25 08:01:06	ebooks/53803
60658	application/epub+zip	http://www.gutenberg.org/ebooks/53803.epub.noimages	2020-05-26 01:20:26.433477	ebooks/53803
60659	application/epub+zip	http://www.gutenberg.org/ebooks/53803.epub.images	2020-05-26 01:20:26.247486	ebooks/53803
54039	application/zip	http://www.gutenberg.org/files/53803/53803-h.zip	2016-12-25 08:01:06	ebooks/53803
196035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53803.kindle.images	2020-05-26 01:20:26.647482	ebooks/53803
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/53803.rdf	2020-06-11 01:44:26.689989	ebooks/53803
19795	application/zip	http://www.gutenberg.org/files/53803/53803-0.zip	2016-12-25 08:01:06	ebooks/53803
9574	image/jpeg	http://www.gutenberg.org/cache/epub/53803/pg53803.cover.medium.jpg	2020-05-26 01:20:26.888487	ebooks/53803
2242	image/jpeg	http://www.gutenberg.org/cache/epub/53803/pg53803.cover.small.jpg	2020-05-26 01:20:26.876472	ebooks/53803
1634	image/jpeg	http://www.gutenberg.org/cache/epub/53804/pg53804.cover.small.jpg	2020-05-26 01:20:35.691347	ebooks/53804
290684	application/epub+zip	http://www.gutenberg.org/ebooks/53804.epub.noimages	2020-05-26 01:20:32.557391	ebooks/53804
453353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53804/53804-8.txt	2016-12-25 08:03:20	ebooks/53804
172931	application/zip	http://www.gutenberg.org/files/53804/53804-8.zip	2016-12-25 08:03:20	ebooks/53804
440056	text/x-rst	http://www.gutenberg.org/files/53804/53804-rst/53804-rst.rst	2016-12-25 08:03:16	ebooks/53804
325036	application/zip	http://www.gutenberg.org/files/53804/53804-rst.zip	2016-12-25 08:03:16	ebooks/53804
366755	application/epub+zip	http://www.gutenberg.org/ebooks/53804.epub.images	2020-05-26 01:20:30.486429	ebooks/53804
10192	image/jpeg	http://www.gutenberg.org/cache/epub/53804/pg53804.cover.medium.jpg	2020-05-26 01:20:36.152352	ebooks/53804
622511	application/pdf	http://www.gutenberg.org/ebooks/53804.pdf.images	2020-05-26 01:20:38.730327	ebooks/53804
440056	text/x-rst	http://www.gutenberg.org/ebooks/53804.rst.gen	2020-05-26 01:20:28.417551	ebooks/53804
1182451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53804.kindle.images	2020-05-26 01:20:33.879428	ebooks/53804
454872	text/plain; charset=utf-8	http://www.gutenberg.org/files/53804/53804-0.txt	2016-12-25 08:03:18	ebooks/53804
172871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53804/53804.zip	2016-12-25 08:03:22	ebooks/53804
342363	text/html; charset=utf-8	http://www.gutenberg.org/files/53804/53804-h.zip	2016-12-25 08:03:24	ebooks/53804
20908	application/rdf+xml	http://www.gutenberg.org/ebooks/53804.rdf	2020-06-11 01:44:26.725992	ebooks/53804
545980	application/pdf	http://www.gutenberg.org/ebooks/53804.pdf.noimages	2020-05-26 01:20:41.281292	ebooks/53804
1030536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53804.kindle.noimages	2020-05-26 01:20:35.166353	ebooks/53804
553561	text/html; charset=utf-8	http://www.gutenberg.org/files/53804/53804-h/53804-h.html	2016-12-25 08:03:24	ebooks/53804
173237	text/plain; charset=utf-8	http://www.gutenberg.org/files/53804/53804-0.zip	2016-12-25 08:03:18	ebooks/53804
453358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53804/53804.txt	2016-12-25 08:03:22	ebooks/53804
9797	image/jpeg	http://www.gutenberg.org/cache/epub/53805/pg53805.cover.medium.jpg	2020-05-26 01:20:46.334223	ebooks/53805
1852	image/jpeg	http://www.gutenberg.org/cache/epub/53805/pg53805.cover.small.jpg	2020-05-26 01:20:46.309217	ebooks/53805
282994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53805.kindle.noimages	2020-05-26 01:20:46.282225	ebooks/53805
88108	text/html; charset=utf-8	http://www.gutenberg.org/files/53805/53805-h/53805-h.htm	2016-12-25 22:21:08	ebooks/53805
67269	text/plain; charset=utf-8	http://www.gutenberg.org/files/53805/53805-0.txt	2016-12-25 22:21:04	ebooks/53805
117422	application/epub+zip	http://www.gutenberg.org/ebooks/53805.epub.noimages	2020-05-26 01:20:44.162283	ebooks/53805
2152680	application/epub+zip	http://www.gutenberg.org/ebooks/53805.epub.images	2020-05-26 01:20:43.900283	ebooks/53805
3850376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53805.kindle.images	2020-05-26 01:20:45.927225	ebooks/53805
2040376	application/zip	http://www.gutenberg.org/files/53805/53805-h.zip	2016-12-25 22:21:08	ebooks/53805
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/53805.rdf	2020-06-11 01:44:26.759989	ebooks/53805
25661	text/plain; charset=utf-8	http://www.gutenberg.org/files/53805/53805-0.zip	2016-12-25 22:21:08	ebooks/53805
2327	image/jpeg	http://www.gutenberg.org/cache/epub/53806/pg53806.cover.small.jpg	2020-05-26 01:20:50.787377	ebooks/53806
133265	text/plain; charset=utf-8	http://www.gutenberg.org/files/53806/53806-0.zip	2016-12-26 04:45:46	ebooks/53806
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/53806.rdf	2020-06-11 01:44:26.783997	ebooks/53806
2715171	application/epub+zip	http://www.gutenberg.org/ebooks/53806.epub.images	2020-05-26 01:20:47.8142	ebooks/53806
2533462	application/zip	http://www.gutenberg.org/files/53806/53806-h.zip	2016-12-26 04:45:46	ebooks/53806
13431	image/jpeg	http://www.gutenberg.org/cache/epub/53806/pg53806.cover.medium.jpg	2020-05-26 01:20:50.811391	ebooks/53806
399364	text/html; charset=utf-8	http://www.gutenberg.org/files/53806/53806-h/53806-h.htm	2016-12-26 04:45:40	ebooks/53806
5110691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53806.kindle.images	2020-05-26 01:20:49.863375	ebooks/53806
226013	application/epub+zip	http://www.gutenberg.org/ebooks/53806.epub.noimages	2020-05-26 01:20:48.146206	ebooks/53806
746745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53806.kindle.noimages	2020-05-26 01:20:50.759417	ebooks/53806
357753	text/plain; charset=utf-8	http://www.gutenberg.org/files/53806/53806-0.txt	2016-12-26 04:45:38	ebooks/53806
1892838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53807.kindle.noimages	2020-05-26 01:20:59.96426	ebooks/53807
17001	image/jpeg	http://www.gutenberg.org/cache/epub/53807/pg53807.cover.medium.jpg	2020-05-26 01:21:00.252242	ebooks/53807
3437	image/jpeg	http://www.gutenberg.org/cache/epub/53807/pg53807.cover.small.jpg	2020-05-26 01:21:00.114247	ebooks/53807
399366	application/epub+zip	http://www.gutenberg.org/ebooks/53807.epub.noimages	2020-05-26 01:20:53.021335	ebooks/53807
719479	text/plain; charset=utf-8	http://www.gutenberg.org/files/53807/53807-0.txt	2016-12-26 05:52:30	ebooks/53807
343529	text/html; charset=utf-8	http://www.gutenberg.org/files/53807/53807-h.zip	2016-12-26 05:52:34	ebooks/53807
301842	text/plain; charset=utf-8	http://www.gutenberg.org/files/53807/53807-0.zip	2016-12-26 05:52:34	ebooks/53807
1892841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53807.kindle.images	2020-05-26 01:20:56.493283	ebooks/53807
399365	application/epub+zip	http://www.gutenberg.org/ebooks/53807.epub.images	2020-05-26 01:20:52.246387	ebooks/53807
1203630	text/html; charset=utf-8	http://www.gutenberg.org/files/53807/53807-h/53807-h.htm	2016-12-26 05:52:34	ebooks/53807
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/53807.rdf	2020-06-11 01:44:26.806993	ebooks/53807
2380045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53808.kindle.images	2020-05-26 01:21:02.551206	ebooks/53808
11855	image/jpeg	http://www.gutenberg.org/cache/epub/53808/pg53808.cover.medium.jpg	2020-05-26 01:21:03.352206	ebooks/53808
1693	image/jpeg	http://www.gutenberg.org/cache/epub/53808/pg53808.cover.small.jpg	2020-05-26 01:21:03.328201	ebooks/53808
86315	application/zip	http://www.gutenberg.org/files/53808/53808-0.zip	2016-12-26 05:53:24	ebooks/53808
596299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53808.kindle.noimages	2020-05-26 01:21:03.301198	ebooks/53808
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/53808.rdf	2020-06-11 01:44:26.831005	ebooks/53808
231412	text/plain; charset=utf-8	http://www.gutenberg.org/files/53808/53808-0.txt	2016-12-26 05:53:20	ebooks/53808
193193	application/epub+zip	http://www.gutenberg.org/ebooks/53808.epub.noimages	2020-05-26 01:21:01.580227	ebooks/53808
1069879	text/html; charset=utf-8	http://www.gutenberg.org/files/53808/53808-h.zip	2016-12-26 05:53:24	ebooks/53808
271467	text/html; charset=utf-8	http://www.gutenberg.org/files/53808/53808-h/53808-h.htm	2016-12-26 05:53:22	ebooks/53808
1107023	application/epub+zip	http://www.gutenberg.org/ebooks/53808.epub.images	2020-05-26 01:21:01.138233	ebooks/53808
379522	text/plain; charset=utf-8	http://www.gutenberg.org/files/53809/53809-0.zip	2016-12-26 11:07:32	ebooks/53809
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/53809.rdf	2020-06-11 01:44:26.853995	ebooks/53809
2393756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53809.kindle.images	2020-05-26 01:21:09.110414	ebooks/53809
1315112	text/html; charset=utf-8	http://www.gutenberg.org/files/53809/53809-h/53809-h.htm	2016-12-26 11:07:32	ebooks/53809
2199957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53809.kindle.noimages	2020-05-26 01:21:12.384381	ebooks/53809
3400	image/jpeg	http://www.gutenberg.org/cache/epub/53809/pg53809.cover.small.jpg	2020-05-26 01:21:12.647375	ebooks/53809
620564	text/html; charset=utf-8	http://www.gutenberg.org/files/53809/53809-h.zip	2016-12-26 11:07:32	ebooks/53809
994155	text/plain; charset=utf-8	http://www.gutenberg.org/files/53809/53809-0.txt	2016-12-26 11:07:28	ebooks/53809
27263	image/jpeg	http://www.gutenberg.org/cache/epub/53809/pg53809.cover.medium.jpg	2020-05-26 01:21:12.896373	ebooks/53809
656034	application/epub+zip	http://www.gutenberg.org/ebooks/53809.epub.images	2020-05-26 01:21:04.952468	ebooks/53809
558947	application/epub+zip	http://www.gutenberg.org/ebooks/53809.epub.noimages	2020-05-26 01:21:05.807465	ebooks/53809
66059	application/epub+zip	http://www.gutenberg.org/ebooks/5381.epub.noimages	2020-06-03 00:28:20.459941	ebooks/5381
107466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5381/5381.txt	2011-07-16 09:23:10	ebooks/5381
12390	image/jpeg	http://www.gutenberg.org/cache/epub/5381/pg5381.cover.medium.jpg	2020-06-03 00:28:21.129917	ebooks/5381
66059	application/epub+zip	http://www.gutenberg.org/ebooks/5381.epub.images	2020-06-03 00:28:20.407929	ebooks/5381
253855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5381.kindle.images	2020-06-03 00:28:20.769915	ebooks/5381
118004	text/html	http://www.gutenberg.org/ebooks/5381.html.noimages	2020-06-03 00:28:20.335931	ebooks/5381
42292	application/zip	http://www.gutenberg.org/files/5381/5381.zip	2011-07-16 09:25:12	ebooks/5381
118004	text/html	http://www.gutenberg.org/ebooks/5381.html.images	2020-06-03 00:28:20.299929	ebooks/5381
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/5381.rdf	2020-06-11 01:04:22.943106	ebooks/5381
253843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5381.kindle.noimages	2020-06-03 00:28:21.081916	ebooks/5381
107438	text/plain	http://www.gutenberg.org/ebooks/5381.txt.utf-8	2020-06-03 00:28:20.217943	ebooks/5381
3016	image/jpeg	http://www.gutenberg.org/cache/epub/5381/pg5381.cover.small.jpg	2020-06-03 00:28:21.106907	ebooks/5381
72703	application/zip	http://www.gutenberg.org/files/53810/53810-0.zip	2016-12-26 11:08:44	ebooks/53810
166194	application/epub+zip	http://www.gutenberg.org/ebooks/53810.epub.noimages	2020-05-26 01:21:16.626335	ebooks/53810
174714	text/x-rst	http://www.gutenberg.org/ebooks/53810.rst.gen	2020-05-26 01:21:14.183365	ebooks/53810
190429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53810/53810-8.txt	2016-12-26 11:08:46	ebooks/53810
72589	application/zip	http://www.gutenberg.org/files/53810/53810.zip	2016-12-26 11:08:46	ebooks/53810
2506	image/jpeg	http://www.gutenberg.org/cache/epub/53810/pg53810.cover.small.jpg	2020-05-26 01:21:18.202303	ebooks/53810
317432	application/epub+zip	http://www.gutenberg.org/ebooks/53810.epub.images	2020-05-26 01:21:15.402354	ebooks/53810
20600	application/rdf+xml	http://www.gutenberg.org/ebooks/53810.rdf	2020-06-11 01:44:26.889996	ebooks/53810
72601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53810/53810-8.zip	2016-12-26 11:08:46	ebooks/53810
15515	image/jpeg	http://www.gutenberg.org/cache/epub/53810/pg53810.cover.medium.jpg	2020-05-26 01:21:18.428305	ebooks/53810
292108	text/x-rst	http://www.gutenberg.org/files/53810/53810-rst.zip	2016-12-26 11:08:44	ebooks/53810
535294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53810.kindle.noimages	2020-05-26 01:21:17.966338	ebooks/53810
190606	text/plain; charset=utf-8	http://www.gutenberg.org/files/53810/53810-0.txt	2016-12-26 11:08:44	ebooks/53810
305635	text/html; charset=utf-8	http://www.gutenberg.org/files/53810/53810-h.zip	2016-12-26 11:08:48	ebooks/53810
837180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53810.kindle.images	2020-05-26 01:21:17.345308	ebooks/53810
480067	application/pdf	http://www.gutenberg.org/ebooks/53810.pdf.images	2020-05-26 01:21:19.997345	ebooks/53810
174714	text/x-rst	http://www.gutenberg.org/files/53810/53810-rst/53810-rst.rst	2016-12-26 11:08:44	ebooks/53810
253826	application/pdf	http://www.gutenberg.org/ebooks/53810.pdf.noimages	2020-05-26 01:21:21.463263	ebooks/53810
236469	text/html; charset=utf-8	http://www.gutenberg.org/files/53810/53810-h/53810-h.html	2016-12-26 11:08:48	ebooks/53810
190428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53810/53810.txt	2016-12-26 11:08:46	ebooks/53810
297331	text/plain; charset=utf-8	http://www.gutenberg.org/files/53811/53811-0.txt	2016-12-26 14:11:00	ebooks/53811
89265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53811/53811-8.zip	2016-12-26 14:11:06	ebooks/53811
295769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53811/53811.txt	2016-12-26 14:11:14	ebooks/53811
291628	text/x-rst	http://www.gutenberg.org/ebooks/53811.rst.gen	2020-05-26 01:21:28.995397	ebooks/53811
291630	text/x-rst	http://www.gutenberg.org/files/53811/53811-rst/53811-rst.rst	2016-12-26 14:10:52	ebooks/53811
295771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53811/53811-8.txt	2016-12-26 14:11:06	ebooks/53811
901503	application/pdf	http://www.gutenberg.org/ebooks/53811.pdf.images	2020-05-26 01:22:00.812265	ebooks/53811
679118	text/html; charset=utf-8	http://www.gutenberg.org/files/53811/53811-h.zip	2016-12-26 14:11:22	ebooks/53811
836143	application/epub+zip	http://www.gutenberg.org/ebooks/53811.epub.images	2020-05-26 01:21:36.176303	ebooks/53811
89258	application/zip	http://www.gutenberg.org/files/53811/53811.zip	2016-12-26 14:11:14	ebooks/53811
412314	application/pdf	http://www.gutenberg.org/ebooks/53811.pdf.noimages	2020-05-26 01:22:08.494368	ebooks/53811
2095995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53811.kindle.images	2020-05-26 01:21:45.945437	ebooks/53811
603892	text/html; charset=utf-8	http://www.gutenberg.org/files/53811/53811-h/53811-h.html	2016-12-26 14:11:22	ebooks/53811
1119521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53811.kindle.noimages	2020-05-26 01:21:48.292409	ebooks/53811
19431	application/rdf+xml	http://www.gutenberg.org/ebooks/53811.rdf	2020-06-11 01:44:26.924983	ebooks/53811
347261	application/epub+zip	http://www.gutenberg.org/ebooks/53811.epub.noimages	2020-05-26 01:21:43.448498	ebooks/53811
649979	application/zip	http://www.gutenberg.org/files/53811/53811-rst.zip	2016-12-26 14:10:52	ebooks/53811
3863	image/jpeg	http://www.gutenberg.org/cache/epub/53811/pg53811.cover.small.jpg	2020-05-26 01:21:50.798403	ebooks/53811
22403	image/jpeg	http://www.gutenberg.org/cache/epub/53811/pg53811.cover.medium.jpg	2020-05-26 01:21:53.161347	ebooks/53811
89666	text/plain; charset=utf-8	http://www.gutenberg.org/files/53811/53811-0.zip	2016-12-26 14:11:00	ebooks/53811
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/53812.rdf	2020-06-11 01:44:26.951987	ebooks/53812
2372444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53812.kindle.images	2020-05-26 01:22:15.445291	ebooks/53812
271542	text/plain; charset=utf-8	http://www.gutenberg.org/files/53812/53812-0.txt	2016-12-26 14:03:04	ebooks/53812
743171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53812.kindle.noimages	2020-05-26 01:22:16.324268	ebooks/53812
105941	application/zip	http://www.gutenberg.org/files/53812/53812-0.zip	2016-12-26 14:03:12	ebooks/53812
1022796	application/zip	http://www.gutenberg.org/files/53812/53812-h.zip	2016-12-26 14:03:12	ebooks/53812
1050276	application/epub+zip	http://www.gutenberg.org/ebooks/53812.epub.images	2020-05-26 01:22:13.886275	ebooks/53812
26181	image/jpeg	http://www.gutenberg.org/cache/epub/53812/pg53812.cover.medium.jpg	2020-05-26 01:22:16.395245	ebooks/53812
4042	image/jpeg	http://www.gutenberg.org/cache/epub/53812/pg53812.cover.small.jpg	2020-05-26 01:22:16.361251	ebooks/53812
233703	application/epub+zip	http://www.gutenberg.org/ebooks/53812.epub.noimages	2020-05-26 01:22:14.259293	ebooks/53812
316213	text/html; charset=utf-8	http://www.gutenberg.org/files/53812/53812-h/53812-h.htm	2016-12-26 14:03:10	ebooks/53812
230575	text/plain; charset=utf-8	http://www.gutenberg.org/files/53813/53813-0.txt	2016-12-26 14:04:14	ebooks/53813
81751	application/zip	http://www.gutenberg.org/files/53813/53813-0.zip	2016-12-26 14:04:18	ebooks/53813
606366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53813.kindle.noimages	2020-05-26 01:22:18.588261	ebooks/53813
262001	text/html; charset=utf-8	http://www.gutenberg.org/files/53813/53813-h/53813-h.htm	2016-12-26 14:04:16	ebooks/53813
166185	application/zip	http://www.gutenberg.org/files/53813/53813-h.zip	2016-12-26 14:04:18	ebooks/53813
178782	application/epub+zip	http://www.gutenberg.org/ebooks/53813.epub.noimages	2020-05-26 01:22:17.060304	ebooks/53813
606373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53813.kindle.images	2020-05-26 01:22:17.826228	ebooks/53813
178781	application/epub+zip	http://www.gutenberg.org/ebooks/53813.epub.images	2020-05-26 01:22:16.82326	ebooks/53813
21255	image/jpeg	http://www.gutenberg.org/cache/epub/53813/pg53813.cover.medium.jpg	2020-05-26 01:22:18.663237	ebooks/53813
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/53813.rdf	2020-06-11 01:44:26.975982	ebooks/53813
2600	image/jpeg	http://www.gutenberg.org/cache/epub/53813/pg53813.cover.small.jpg	2020-05-26 01:22:18.628213	ebooks/53813
108314	text/plain	http://www.gutenberg.org/ebooks/53814.txt.utf-8	2020-05-26 01:22:18.779285	ebooks/53814
271009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53814.kindle.noimages	2020-05-26 01:22:19.928196	ebooks/53814
12510	image/jpeg	http://www.gutenberg.org/cache/epub/53814/pg53814.cover.medium.jpg	2020-05-26 01:22:19.957214	ebooks/53814
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/53814.rdf	2020-06-11 01:44:26.999988	ebooks/53814
75441	application/epub+zip	http://www.gutenberg.org/ebooks/53814.epub.noimages	2020-05-26 01:22:19.242215	ebooks/53814
2426	image/jpeg	http://www.gutenberg.org/cache/epub/53814/pg53814.cover.small.jpg	2020-05-26 01:22:19.943218	ebooks/53814
75440	application/epub+zip	http://www.gutenberg.org/ebooks/53814.epub.images	2020-05-26 01:22:19.042215	ebooks/53814
271016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53814.kindle.images	2020-05-26 01:22:19.584231	ebooks/53814
108347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53814/53814-8.txt	2016-12-26 14:06:48	ebooks/53814
116768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53814/53814-h/53814-h.htm	2016-12-26 14:06:48	ebooks/53814
43234	application/zip	http://www.gutenberg.org/files/53814/53814-8.zip	2016-12-26 14:07:16	ebooks/53814
71353	application/zip	http://www.gutenberg.org/files/53814/53814-h.zip	2016-12-26 14:07:16	ebooks/53814
77391	text/plain; charset=utf-8	http://www.gutenberg.org/files/53815/53815-0.zip	2016-12-26 14:08:14	ebooks/53815
656681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53815.kindle.noimages	2020-05-26 01:22:22.54447	ebooks/53815
733708	text/html; charset=utf-8	http://www.gutenberg.org/files/53815/53815-h.zip	2016-12-26 14:08:14	ebooks/53815
781619	application/epub+zip	http://www.gutenberg.org/ebooks/53815.epub.images	2020-05-26 01:22:20.494209	ebooks/53815
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/53815.rdf	2020-06-11 01:44:27.023988	ebooks/53815
219367	application/epub+zip	http://www.gutenberg.org/ebooks/53815.epub.noimages	2020-05-26 01:22:20.836212	ebooks/53815
1662097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53815.kindle.images	2020-05-26 01:22:21.763221	ebooks/53815
262571	text/html; charset=utf-8	http://www.gutenberg.org/files/53815/53815-h/53815-h.htm	2016-12-26 14:08:12	ebooks/53815
223333	text/plain; charset=utf-8	http://www.gutenberg.org/files/53815/53815-0.txt	2016-12-26 14:08:10	ebooks/53815
2689	image/jpeg	http://www.gutenberg.org/cache/epub/53815/pg53815.cover.small.jpg	2020-05-26 01:22:22.577467	ebooks/53815
19250	image/jpeg	http://www.gutenberg.org/cache/epub/53815/pg53815.cover.medium.jpg	2020-05-26 01:22:22.608486	ebooks/53815
285575	application/epub+zip	http://www.gutenberg.org/ebooks/53816.epub.noimages	2020-05-26 01:22:23.59346	ebooks/53816
779487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53816.kindle.noimages	2020-05-26 01:22:25.884458	ebooks/53816
73874	text/plain; charset=utf-8	http://www.gutenberg.org/files/53816/53816-0.zip	2016-12-26 14:08:54	ebooks/53816
291865	text/html; charset=utf-8	http://www.gutenberg.org/files/53816/53816-h/53816-h.htm	2016-12-26 14:08:54	ebooks/53816
17328	image/jpeg	http://www.gutenberg.org/cache/epub/53816/pg53816.cover.medium.jpg	2020-05-26 01:22:25.987457	ebooks/53816
182253	text/html; charset=utf-8	http://www.gutenberg.org/files/53816/53816-h.zip	2016-12-26 14:08:54	ebooks/53816
779496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53816.kindle.images	2020-05-26 01:22:24.749433	ebooks/53816
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/53816.rdf	2020-06-11 01:44:27.045985	ebooks/53816
285576	application/epub+zip	http://www.gutenberg.org/ebooks/53816.epub.images	2020-05-26 01:22:23.21549	ebooks/53816
187053	text/plain; charset=utf-8	http://www.gutenberg.org/files/53816/53816-0.txt	2016-12-26 14:08:52	ebooks/53816
1813	image/jpeg	http://www.gutenberg.org/cache/epub/53816/pg53816.cover.small.jpg	2020-05-26 01:22:25.939417	ebooks/53816
312759	text/plain; charset=utf-8	http://www.gutenberg.org/files/53817/53817-0.txt	2020-06-13 12:45:53	ebooks/53817
837047	text/html	http://www.gutenberg.org/files/53817/53817-h/53817-h.htm	2017-01-10 06:24:05	ebooks/53817
1129618	text/html	http://www.gutenberg.org/files/53817/53817-h.zip	2017-01-10 06:28:10	ebooks/53817
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/53817.rdf	2020-06-13 14:00:14.996054	ebooks/53817
35924	image/jpeg	http://www.gutenberg.org/cache/epub/53817/pg53817.cover.medium.jpg	2020-06-13 14:00:14.768071	ebooks/53817
1601466	application/epub+zip	http://www.gutenberg.org/ebooks/53817.epub.images	2020-06-13 14:00:07.484168	ebooks/53817
4176	image/jpeg	http://www.gutenberg.org/cache/epub/53817/pg53817.cover.small.jpg	2020-06-13 14:00:14.659077	ebooks/53817
945612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53817.kindle.noimages	2020-06-13 14:00:14.545066	ebooks/53817
198728	application/epub+zip	http://www.gutenberg.org/ebooks/53817.epub.noimages	2020-06-13 14:00:08.490152	ebooks/53817
86183	text/plain; charset=utf-8	http://www.gutenberg.org/files/53817/53817-0.zip	2020-06-13 12:45:53	ebooks/53817
3717485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53817.kindle.images	2020-06-13 14:00:11.654137	ebooks/53817
141046	text/html; charset=utf-8	http://www.gutenberg.org/files/53818/53818-h/53818-h.htm	2016-12-27 04:56:30	ebooks/53818
123016	application/epub+zip	http://www.gutenberg.org/ebooks/53818.epub.noimages	2020-05-26 01:22:35.869289	ebooks/53818
240657	application/epub+zip	http://www.gutenberg.org/ebooks/53818.epub.images	2020-05-26 01:22:35.595297	ebooks/53818
11740	application/rdf+xml	http://www.gutenberg.org/ebooks/53818.rdf	2020-06-11 01:44:27.089982	ebooks/53818
9298	image/jpeg	http://www.gutenberg.org/cache/epub/53818/pg53818.cover.medium.jpg	2020-05-26 01:22:37.041277	ebooks/53818
1485	image/jpeg	http://www.gutenberg.org/cache/epub/53818/pg53818.cover.small.jpg	2020-05-26 01:22:37.009279	ebooks/53818
260027	application/zip	http://www.gutenberg.org/files/53818/53818-h.zip	2016-12-27 04:57:16	ebooks/53818
551391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53818.kindle.images	2020-05-26 01:22:36.440313	ebooks/53818
32543	application/zip	http://www.gutenberg.org/files/53818/53818-0.zip	2016-12-27 04:57:16	ebooks/53818
84988	text/plain; charset=utf-8	http://www.gutenberg.org/files/53818/53818-0.txt	2016-12-27 04:55:56	ebooks/53818
317682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53818.kindle.noimages	2020-05-26 01:22:36.974279	ebooks/53818
3352	image/jpeg	http://www.gutenberg.org/cache/epub/53819/pg53819.cover.small.jpg	2020-05-26 01:22:41.539218	ebooks/53819
864000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53819/53819-h/53819-h.htm	2016-12-27 14:34:18	ebooks/53819
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/53819.rdf	2020-06-11 01:44:27.115981	ebooks/53819
1353655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53819.kindle.images	2020-05-26 01:22:39.823237	ebooks/53819
736471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53819/53819-8.txt	2016-12-27 14:34:18	ebooks/53819
325094	application/epub+zip	http://www.gutenberg.org/ebooks/53819.epub.noimages	2020-05-26 01:22:38.164267	ebooks/53819
1353642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53819.kindle.noimages	2020-05-26 01:22:41.479233	ebooks/53819
325095	application/epub+zip	http://www.gutenberg.org/ebooks/53819.epub.images	2020-05-26 01:22:37.854273	ebooks/53819
295995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53819/53819-h.zip	2016-12-27 14:34:50	ebooks/53819
11679	image/jpeg	http://www.gutenberg.org/cache/epub/53819/pg53819.cover.medium.jpg	2020-05-26 01:22:41.592216	ebooks/53819
284290	application/zip	http://www.gutenberg.org/files/53819/53819-8.zip	2016-12-27 14:34:50	ebooks/53819
736456	text/plain	http://www.gutenberg.org/ebooks/53819.txt.utf-8	2020-05-26 01:22:37.178286	ebooks/53819
370136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5382/5382.zip	2011-07-16 09:25:16	ebooks/5382
981462	text/plain; charset=utf-8	http://www.gutenberg.org/files/5382/5382-0.txt	2018-02-26 08:32:46	ebooks/5382
419630	application/epub+zip	http://www.gutenberg.org/ebooks/5382.epub.images	2020-06-03 00:28:21.858937	ebooks/5382
2797	image/jpeg	http://www.gutenberg.org/cache/epub/5382/pg5382.cover.small.jpg	2020-06-03 00:28:26.098844	ebooks/5382
965052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5382/5382.txt	2011-07-16 09:13:32	ebooks/5382
371944	application/zip	http://www.gutenberg.org/files/5382/5382-0.zip	2018-03-20 03:32:16	ebooks/5382
419631	application/epub+zip	http://www.gutenberg.org/ebooks/5382.epub.noimages	2020-06-03 00:28:22.203926	ebooks/5382
392291	text/html; charset=utf-8	http://www.gutenberg.org/files/5382/5382-h.zip	2018-03-20 03:32:16	ebooks/5382
1696378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5382.kindle.images	2020-06-03 00:28:24.127876	ebooks/5382
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/5382.rdf	2020-06-11 01:04:22.969149	ebooks/5382
1696363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5382.kindle.noimages	2020-06-03 00:28:26.049853	ebooks/5382
1194799	text/html; charset=utf-8	http://www.gutenberg.org/files/5382/5382-h/5382-h.htm	2018-03-20 03:32:04	ebooks/5382
11547	image/jpeg	http://www.gutenberg.org/cache/epub/5382/pg5382.cover.medium.jpg	2020-06-03 00:28:26.141852	ebooks/5382
366535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53820.kindle.noimages	2020-05-26 01:22:43.206209	ebooks/53820
889897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53820.kindle.images	2020-05-26 01:22:42.859227	ebooks/53820
381941	application/zip	http://www.gutenberg.org/files/53820/53820-h.zip	2016-12-27 16:09:48	ebooks/53820
2368	image/jpeg	http://www.gutenberg.org/cache/epub/53820/pg53820.cover.small.jpg	2020-05-26 01:22:43.226216	ebooks/53820
17425	image/jpeg	http://www.gutenberg.org/cache/epub/53820/pg53820.cover.medium.jpg	2020-05-26 01:22:43.246193	ebooks/53820
130475	application/epub+zip	http://www.gutenberg.org/ebooks/53820.epub.noimages	2020-05-26 01:22:42.385212	ebooks/53820
87707	text/plain; charset=utf-8	http://www.gutenberg.org/files/53820/53820-0.txt	2016-12-27 16:09:46	ebooks/53820
392537	application/epub+zip	http://www.gutenberg.org/ebooks/53820.epub.images	2020-05-26 01:22:42.093248	ebooks/53820
100163	text/html; charset=utf-8	http://www.gutenberg.org/files/53820/53820-h/53820-h.htm	2016-12-27 16:09:48	ebooks/53820
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/53820.rdf	2020-06-11 01:44:27.137981	ebooks/53820
32774	text/plain; charset=utf-8	http://www.gutenberg.org/files/53820/53820-0.zip	2016-12-27 16:09:48	ebooks/53820
943892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53821.kindle.images	2020-05-26 01:22:45.393175	ebooks/53821
22975	image/jpeg	http://www.gutenberg.org/cache/epub/53821/pg53821.cover.medium.jpg	2020-05-26 01:22:46.373375	ebooks/53821
357011	application/zip	http://www.gutenberg.org/files/53821/53821-h.zip	2017-02-21 06:09:04	ebooks/53821
312352	application/epub+zip	http://www.gutenberg.org/ebooks/53821.epub.images	2020-05-26 01:22:43.92021	ebooks/53821
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/53821.rdf	2020-06-11 01:44:27.163094	ebooks/53821
316908	text/plain; charset=utf-8	http://www.gutenberg.org/files/53821/53821-0.txt	2016-12-28 04:06:36	ebooks/53821
2735	image/jpeg	http://www.gutenberg.org/cache/epub/53821/pg53821.cover.small.jpg	2020-05-26 01:22:46.348355	ebooks/53821
113790	application/zip	http://www.gutenberg.org/files/53821/53821-0.zip	2016-12-28 04:06:40	ebooks/53821
733062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53821.kindle.noimages	2020-05-26 01:22:46.319355	ebooks/53821
204234	application/epub+zip	http://www.gutenberg.org/ebooks/53821.epub.noimages	2020-05-26 01:22:44.400181	ebooks/53821
359768	text/html; charset=utf-8	http://www.gutenberg.org/files/53821/53821-h/53821-h.htm	2016-12-28 04:06:38	ebooks/53821
11911	image/jpeg	http://www.gutenberg.org/cache/epub/53822/pg53822.cover.medium.jpg	2020-05-26 01:22:49.513326	ebooks/53822
660165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53822.kindle.noimages	2020-05-26 01:22:49.435316	ebooks/53822
4106778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53822.kindle.images	2020-05-26 01:22:48.752324	ebooks/53822
80107	text/plain; charset=utf-8	http://www.gutenberg.org/files/53822/53822-0.zip	2016-12-28 05:37:28	ebooks/53822
2454636	text/html; charset=utf-8	http://www.gutenberg.org/files/53822/53822-h.zip	2016-12-28 05:37:28	ebooks/53822
216950	text/plain; charset=utf-8	http://www.gutenberg.org/files/53822/53822-0.txt	2016-12-28 05:36:50	ebooks/53822
245946	text/html; charset=utf-8	http://www.gutenberg.org/files/53822/53822-h/53822-h.htm	2016-12-28 05:37:10	ebooks/53822
2406256	application/epub+zip	http://www.gutenberg.org/ebooks/53822.epub.images	2020-05-26 01:22:47.012371	ebooks/53822
1775	image/jpeg	http://www.gutenberg.org/cache/epub/53822/pg53822.cover.small.jpg	2020-05-26 01:22:49.475318	ebooks/53822
223923	application/epub+zip	http://www.gutenberg.org/ebooks/53822.epub.noimages	2020-05-26 01:22:47.392346	ebooks/53822
11889	application/rdf+xml	http://www.gutenberg.org/ebooks/53822.rdf	2020-06-11 01:44:27.184983	ebooks/53822
230016	text/plain; charset=utf-8	http://www.gutenberg.org/files/53823/53823-0.txt	2016-12-28 05:48:16	ebooks/53823
1508149	application/zip	http://www.gutenberg.org/files/53823/53823-h.zip	2016-12-28 05:48:20	ebooks/53823
1076442	application/epub+zip	http://www.gutenberg.org/ebooks/53823.epub.images	2020-05-26 01:22:50.694318	ebooks/53823
11861	application/rdf+xml	http://www.gutenberg.org/ebooks/53823.rdf	2020-06-11 01:44:27.207019	ebooks/53823
655086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53823.kindle.noimages	2020-05-26 01:22:52.844274	ebooks/53823
263176	text/html; charset=utf-8	http://www.gutenberg.org/files/53823/53823-h/53823-h.htm	2016-12-28 05:48:20	ebooks/53823
2231680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53823.kindle.images	2020-05-26 01:22:52.154297	ebooks/53823
207124	application/epub+zip	http://www.gutenberg.org/ebooks/53823.epub.noimages	2020-05-26 01:22:51.028314	ebooks/53823
83619	application/zip	http://www.gutenberg.org/files/53823/53823-0.zip	2016-12-28 05:48:20	ebooks/53823
3600	image/jpeg	http://www.gutenberg.org/cache/epub/53823/pg53823.cover.small.jpg	2020-05-26 01:22:52.87328	ebooks/53823
24997	image/jpeg	http://www.gutenberg.org/cache/epub/53823/pg53823.cover.medium.jpg	2020-05-26 01:22:52.899278	ebooks/53823
459391	text/html; charset=utf-8	http://www.gutenberg.org/files/53824/53824-h/53824-h.htm	2016-12-28 08:50:20	ebooks/53824
271036	application/epub+zip	http://www.gutenberg.org/ebooks/53824.epub.images	2020-05-26 01:22:53.782265	ebooks/53824
685801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53824.kindle.noimages	2020-05-26 01:22:57.057219	ebooks/53824
90062	text/plain; charset=utf-8	http://www.gutenberg.org/files/53824/53824-0.zip	2016-12-28 08:50:22	ebooks/53824
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/53824.rdf	2020-06-11 01:44:27.228996	ebooks/53824
816088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53824.kindle.images	2020-05-26 01:22:55.680237	ebooks/53824
9721	image/jpeg	http://www.gutenberg.org/cache/epub/53824/pg53824.cover.medium.jpg	2020-05-26 01:22:57.229273	ebooks/53824
319359	text/html; charset=utf-8	http://www.gutenberg.org/files/53824/53824-h.zip	2016-12-28 08:50:22	ebooks/53824
196457	application/epub+zip	http://www.gutenberg.org/ebooks/53824.epub.noimages	2020-05-26 01:22:54.268262	ebooks/53824
260680	text/plain; charset=utf-8	http://www.gutenberg.org/files/53824/53824-0.txt	2016-12-28 08:50:18	ebooks/53824
1998	image/jpeg	http://www.gutenberg.org/cache/epub/53824/pg53824.cover.small.jpg	2020-05-26 01:22:57.146233	ebooks/53824
13761	image/jpeg	http://www.gutenberg.org/cache/epub/53825/pg53825.cover.medium.jpg	2020-05-26 01:22:58.697204	ebooks/53825
13545	application/rdf+xml	http://www.gutenberg.org/ebooks/53825.rdf	2020-06-11 01:44:27.252981	ebooks/53825
90822	application/epub+zip	http://www.gutenberg.org/ebooks/53825.epub.images	2020-05-26 01:22:57.725207	ebooks/53825
187020	text/html	http://www.gutenberg.org/ebooks/53825.html.noimages	2020-05-26 01:22:57.624234	ebooks/53825
362846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53825.kindle.noimages	2020-05-26 01:22:58.648204	ebooks/53825
165185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53825/53825-8.txt	2016-12-28 06:43:26	ebooks/53825
187020	text/html	http://www.gutenberg.org/ebooks/53825.html.images	2020-05-26 01:22:57.576216	ebooks/53825
66242	application/zip	http://www.gutenberg.org/files/53825/53825-8.zip	2016-12-28 06:43:30	ebooks/53825
173071	text/plain	http://www.gutenberg.org/ebooks/53825.txt.utf-8	2020-05-26 01:22:57.462235	ebooks/53825
3556	image/jpeg	http://www.gutenberg.org/cache/epub/53825/pg53825.cover.small.jpg	2020-05-26 01:22:58.674208	ebooks/53825
90822	application/epub+zip	http://www.gutenberg.org/ebooks/53825.epub.noimages	2020-05-26 01:22:57.798218	ebooks/53825
362850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53825.kindle.images	2020-05-26 01:22:58.222252	ebooks/53825
71294	text/html	http://www.gutenberg.org/files/53826/53826-h/53826-h.htm	2016-12-28 16:42:17	ebooks/53826
244550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53826.kindle.noimages	2020-06-14 09:07:35.337276	ebooks/53826
22961	application/zip	http://www.gutenberg.org/files/53826/53826-0.zip	2020-06-13 20:05:32	ebooks/53826
121596	application/epub+zip	http://www.gutenberg.org/ebooks/53826.epub.images	2020-06-14 09:07:34.546281	ebooks/53826
2039	image/jpeg	http://www.gutenberg.org/cache/epub/53826/pg53826.cover.small.jpg	2020-06-14 09:07:35.35727	ebooks/53826
286652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53826.kindle.images	2020-06-14 09:07:35.069282	ebooks/53826
96322	application/epub+zip	http://www.gutenberg.org/ebooks/53826.epub.noimages	2020-06-14 09:07:34.790275	ebooks/53826
91284	application/zip	http://www.gutenberg.org/files/53826/53826-h.zip	2016-12-28 16:44:46	ebooks/53826
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/53826.rdf	2020-06-14 09:07:35.426274	ebooks/53826
60127	text/plain; charset=utf-8	http://www.gutenberg.org/files/53826/53826-0.txt	2020-06-13 20:05:32	ebooks/53826
9988	image/jpeg	http://www.gutenberg.org/cache/epub/53826/pg53826.cover.medium.jpg	2020-06-14 09:07:35.376263	ebooks/53826
11926	application/rdf+xml	http://www.gutenberg.org/ebooks/53827.rdf	2020-06-11 01:44:27.297981	ebooks/53827
13712	image/jpeg	http://www.gutenberg.org/cache/epub/53827/pg53827.cover.medium.jpg	2020-05-26 01:23:01.221483	ebooks/53827
126739	text/html; charset=utf-8	http://www.gutenberg.org/files/53827/53827-h/53827-h.htm	2016-12-28 16:17:16	ebooks/53827
118130	text/plain; charset=utf-8	http://www.gutenberg.org/files/53827/53827-0.txt	2016-12-28 16:17:12	ebooks/53827
369064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53827.kindle.noimages	2020-05-26 01:23:01.179464	ebooks/53827
141620	application/epub+zip	http://www.gutenberg.org/ebooks/53827.epub.images	2020-05-26 01:23:00.198181	ebooks/53827
2125	image/jpeg	http://www.gutenberg.org/cache/epub/53827/pg53827.cover.small.jpg	2020-05-26 01:23:01.201509	ebooks/53827
126360	application/zip	http://www.gutenberg.org/files/53827/53827-h.zip	2016-12-28 16:17:18	ebooks/53827
44732	text/plain; charset=utf-8	http://www.gutenberg.org/files/53827/53827-0.zip	2016-12-28 16:17:18	ebooks/53827
399660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53827.kindle.images	2020-05-26 01:23:00.781479	ebooks/53827
122168	application/epub+zip	http://www.gutenberg.org/ebooks/53827.epub.noimages	2020-05-26 01:23:00.386172	ebooks/53827
585159	application/epub+zip	http://www.gutenberg.org/ebooks/53828.epub.noimages	2020-05-26 01:23:03.45846	ebooks/53828
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/53828.rdf	2020-06-11 01:44:27.319981	ebooks/53828
3962	image/jpeg	http://www.gutenberg.org/cache/epub/53828/pg53828.cover.small.jpg	2020-05-26 01:23:09.954411	ebooks/53828
806659	application/epub+zip	http://www.gutenberg.org/ebooks/53828.epub.images	2020-05-26 01:23:02.651461	ebooks/53828
322196	application/zip	http://www.gutenberg.org/files/53828/53828-0.zip	2016-12-29 05:14:04	ebooks/53828
2018179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53828.kindle.noimages	2020-05-26 01:23:09.862352	ebooks/53828
887234	text/plain; charset=utf-8	http://www.gutenberg.org/files/53828/53828-0.txt	2016-12-29 05:13:58	ebooks/53828
1058398	text/html; charset=utf-8	http://www.gutenberg.org/files/53828/53828-h/53828-h.htm	2016-12-29 05:14:02	ebooks/53828
2322463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53828.kindle.images	2020-05-26 01:23:06.653394	ebooks/53828
25571	image/jpeg	http://www.gutenberg.org/cache/epub/53828/pg53828.cover.medium.jpg	2020-05-26 01:23:10.039345	ebooks/53828
625005	application/zip	http://www.gutenberg.org/files/53828/53828-h.zip	2016-12-29 05:14:04	ebooks/53828
304754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53829.kindle.images	2020-05-26 01:23:11.119335	ebooks/53829
98434	text/html; charset=utf-8	http://www.gutenberg.org/files/53829/53829-h/53829-h.htm	2016-12-29 09:19:20	ebooks/53829
2625	image/jpeg	http://www.gutenberg.org/cache/epub/53829/pg53829.cover.small.jpg	2020-05-26 01:23:11.515332	ebooks/53829
294818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53829.kindle.noimages	2020-05-26 01:23:11.492328	ebooks/53829
12086	application/rdf+xml	http://www.gutenberg.org/ebooks/53829.rdf	2020-06-11 01:44:27.341979	ebooks/53829
117208	text/html; charset=utf-8	http://www.gutenberg.org/files/53829/53829-h.zip	2016-12-29 09:19:22	ebooks/53829
123348	application/epub+zip	http://www.gutenberg.org/ebooks/53829.epub.images	2020-05-26 01:23:10.522354	ebooks/53829
117488	application/epub+zip	http://www.gutenberg.org/ebooks/53829.epub.noimages	2020-05-26 01:23:10.753348	ebooks/53829
16226	image/jpeg	http://www.gutenberg.org/cache/epub/53829/pg53829.cover.medium.jpg	2020-05-26 01:23:11.537338	ebooks/53829
81008	text/plain; charset=utf-8	http://www.gutenberg.org/files/53829/53829-0.txt	2016-12-29 09:19:18	ebooks/53829
31186	text/plain; charset=utf-8	http://www.gutenberg.org/files/53829/53829-0.zip	2016-12-29 09:19:22	ebooks/53829
84526	text/plain	http://www.gutenberg.org/ebooks/5383.txt.utf-8	2020-06-03 00:28:26.291845	ebooks/5383
54084	application/epub+zip	http://www.gutenberg.org/ebooks/5383.epub.noimages	2020-06-03 00:28:26.487843	ebooks/5383
91754	text/html	http://www.gutenberg.org/ebooks/5383.html.images	2020-06-03 00:28:26.354872	ebooks/5383
84554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5383/5383.txt	2004-11-01 03:33:24	ebooks/5383
33789	application/zip	http://www.gutenberg.org/files/5383/5383.zip	2004-11-01 03:33:38	ebooks/5383
211692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5383.kindle.noimages	2020-06-03 00:28:27.007837	ebooks/5383
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/5383.rdf	2020-06-11 01:04:22.99317	ebooks/5383
12680	image/jpeg	http://www.gutenberg.org/cache/epub/5383/pg5383.cover.medium.jpg	2020-06-03 00:28:27.054844	ebooks/5383
91754	text/html	http://www.gutenberg.org/ebooks/5383.html.noimages	2020-06-03 00:28:26.384849	ebooks/5383
211699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5383.kindle.images	2020-06-03 00:28:26.746848	ebooks/5383
54083	application/epub+zip	http://www.gutenberg.org/ebooks/5383.epub.images	2020-06-03 00:28:26.443846	ebooks/5383
3647	image/jpeg	http://www.gutenberg.org/cache/epub/5383/pg5383.cover.small.jpg	2020-06-03 00:28:27.031844	ebooks/5383
13501691	application/zip	http://www.gutenberg.org/files/53830/53830-h.zip	2016-12-29 14:35:48	ebooks/53830
1856	image/jpeg	http://www.gutenberg.org/cache/epub/53830/pg53830.cover.small.jpg	2020-05-26 01:23:21.434198	ebooks/53830
48734	application/zip	http://www.gutenberg.org/files/53830/53830-0.zip	2016-12-29 14:35:46	ebooks/53830
180656	application/epub+zip	http://www.gutenberg.org/ebooks/53830.epub.noimages	2020-05-26 01:23:14.721306	ebooks/53830
131044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53830/53830-8.txt	2016-12-29 14:35:28	ebooks/53830
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/53830.rdf	2020-06-11 01:44:27.368979	ebooks/53830
11622	image/jpeg	http://www.gutenberg.org/cache/epub/53830/pg53830.cover.medium.jpg	2020-05-26 01:23:21.47321	ebooks/53830
159012	text/html	http://www.gutenberg.org/files/53830/53830-h/53830-h.htm	2016-12-29 14:34:44	ebooks/53830
490364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53830.kindle.noimages	2020-05-26 01:23:21.392207	ebooks/53830
48561	application/zip	http://www.gutenberg.org/files/53830/53830-8.zip	2016-12-29 14:35:46	ebooks/53830
25467438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53830.kindle.images	2020-05-26 01:23:20.666214	ebooks/53830
12683818	application/epub+zip	http://www.gutenberg.org/ebooks/53830.epub.images	2020-05-26 01:23:14.159321	ebooks/53830
131895	text/plain; charset=utf-8	http://www.gutenberg.org/files/53830/53830-0.txt	2016-12-29 14:34:40	ebooks/53830
162503	application/epub+zip	http://www.gutenberg.org/ebooks/53831.epub.images	2020-05-26 01:23:22.079214	ebooks/53831
430847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53831.kindle.images	2020-05-26 01:23:22.757188	ebooks/53831
92594	text/html; charset=utf-8	http://www.gutenberg.org/files/53831/53831-h/53831-h.htm	2016-12-29 14:37:42	ebooks/53831
159608	application/epub+zip	http://www.gutenberg.org/ebooks/53831.epub.noimages	2020-05-26 01:23:22.337191	ebooks/53831
11909	application/rdf+xml	http://www.gutenberg.org/ebooks/53831.rdf	2020-06-11 01:44:27.390979	ebooks/53831
473120	application/zip	http://www.gutenberg.org/files/53831/53831-h.zip	2016-12-29 14:37:44	ebooks/53831
69490	text/plain; charset=utf-8	http://www.gutenberg.org/files/53831/53831-0.txt	2016-12-29 14:37:38	ebooks/53831
426012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53831.kindle.noimages	2020-05-26 01:23:23.169179	ebooks/53831
28924	image/jpeg	http://www.gutenberg.org/cache/epub/53831/pg53831.cover.medium.jpg	2020-05-26 01:23:23.220192	ebooks/53831
27231	text/plain; charset=utf-8	http://www.gutenberg.org/files/53831/53831-0.zip	2016-12-29 14:37:44	ebooks/53831
3798	image/jpeg	http://www.gutenberg.org/cache/epub/53831/pg53831.cover.small.jpg	2020-05-26 01:23:23.195177	ebooks/53831
322778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53832.kindle.noimages	2020-05-26 01:23:24.453179	ebooks/53832
17776	image/jpeg	http://www.gutenberg.org/cache/epub/53832/pg53832.cover.medium.jpg	2020-05-26 01:23:24.500182	ebooks/53832
143782	application/epub+zip	http://www.gutenberg.org/ebooks/53832.epub.images	2020-05-26 01:23:23.564188	ebooks/53832
2979	image/jpeg	http://www.gutenberg.org/cache/epub/53832/pg53832.cover.small.jpg	2020-05-26 01:23:24.477185	ebooks/53832
56963	text/html; charset=utf-8	http://www.gutenberg.org/files/53832/53832-h/53832-h.htm	2016-12-29 14:39:32	ebooks/53832
128956	application/epub+zip	http://www.gutenberg.org/ebooks/53832.epub.noimages	2020-05-26 01:23:23.790179	ebooks/53832
14772	application/zip	http://www.gutenberg.org/files/53832/53832-0.zip	2016-12-29 14:39:32	ebooks/53832
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/53832.rdf	2020-06-11 01:44:27.413014	ebooks/53832
345816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53832.kindle.images	2020-05-26 01:23:24.123202	ebooks/53832
376121	application/zip	http://www.gutenberg.org/files/53832/53832-h.zip	2016-12-29 14:39:32	ebooks/53832
39997	text/plain; charset=utf-8	http://www.gutenberg.org/files/53832/53832-0.txt	2016-12-29 14:39:28	ebooks/53832
132329	application/zip	http://www.gutenberg.org/files/53833/53833-8.zip	2016-12-29 14:43:34	ebooks/53833
17421	image/jpeg	http://www.gutenberg.org/cache/epub/53833/pg53833.cover.medium.jpg	2020-05-26 01:23:30.242292	ebooks/53833
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/53833.rdf	2020-06-11 01:44:27.439979	ebooks/53833
969725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53833.kindle.noimages	2020-05-26 01:23:30.038293	ebooks/53833
504752	text/html	http://www.gutenberg.org/files/53833/53833-h/53833-h.htm	2016-12-29 14:42:20	ebooks/53833
407167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53833/53833-8.txt	2016-12-29 14:43:10	ebooks/53833
969838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53833.kindle.images	2020-05-26 01:23:28.325318	ebooks/53833
132944	application/zip	http://www.gutenberg.org/files/53833/53833-0.zip	2016-12-29 14:43:34	ebooks/53833
411402	text/plain; charset=utf-8	http://www.gutenberg.org/files/53833/53833-0.txt	2016-12-29 14:42:16	ebooks/53833
220183	application/octet-stream	http://www.gutenberg.org/files/53833/53833-h.zip	2016-12-29 14:43:34	ebooks/53833
253753	application/epub+zip	http://www.gutenberg.org/ebooks/53833.epub.noimages	2020-05-26 01:23:26.668349	ebooks/53833
2897	image/jpeg	http://www.gutenberg.org/cache/epub/53833/pg53833.cover.small.jpg	2020-05-26 01:23:30.143293	ebooks/53833
253754	application/epub+zip	http://www.gutenberg.org/ebooks/53833.epub.images	2020-05-26 01:23:25.759345	ebooks/53833
740903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53834.kindle.noimages	2020-05-26 01:23:33.641243	ebooks/53834
4092568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53834.kindle.images	2020-05-26 01:23:32.765252	ebooks/53834
1869	image/jpeg	http://www.gutenberg.org/cache/epub/53834/pg53834.cover.small.jpg	2020-05-26 01:23:33.676241	ebooks/53834
226283	application/epub+zip	http://www.gutenberg.org/ebooks/53834.epub.noimages	2020-05-26 01:23:31.250273	ebooks/53834
2474508	application/epub+zip	http://www.gutenberg.org/ebooks/53834.epub.images	2020-05-26 01:23:30.946275	ebooks/53834
313626	text/plain; charset=utf-8	http://www.gutenberg.org/files/53834/53834-0.txt	2016-12-29 17:09:24	ebooks/53834
11951	application/rdf+xml	http://www.gutenberg.org/ebooks/53834.rdf	2020-06-11 01:44:27.463005	ebooks/53834
348239	text/html; charset=utf-8	http://www.gutenberg.org/files/53834/53834-h/53834-h.htm	2016-12-29 17:09:28	ebooks/53834
114473	application/zip	http://www.gutenberg.org/files/53834/53834-0.zip	2016-12-29 17:09:32	ebooks/53834
2393136	application/zip	http://www.gutenberg.org/files/53834/53834-h.zip	2016-12-29 17:09:32	ebooks/53834
14436	image/jpeg	http://www.gutenberg.org/cache/epub/53834/pg53834.cover.medium.jpg	2020-05-26 01:23:33.706251	ebooks/53834
844685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53835/53835-h/53835-h.htm	2016-12-29 17:10:18	ebooks/53835
1329437	application/epub+zip	http://www.gutenberg.org/ebooks/53835.epub.images	2020-05-26 01:23:35.421247	ebooks/53835
704937	text/plain	http://www.gutenberg.org/ebooks/53835.txt.utf-8	2020-05-26 01:23:33.823258	ebooks/53835
434996	application/epub+zip	http://www.gutenberg.org/ebooks/53835.epub.noimages	2020-05-26 01:23:36.336235	ebooks/53835
270153	application/zip	http://www.gutenberg.org/files/53835/53835-8.zip	2016-12-29 17:10:34	ebooks/53835
3347195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53835.kindle.images	2020-05-26 01:23:38.689176	ebooks/53835
2326	image/jpeg	http://www.gutenberg.org/cache/epub/53835/pg53835.cover.small.jpg	2020-05-26 01:23:40.989446	ebooks/53835
15767	image/jpeg	http://www.gutenberg.org/cache/epub/53835/pg53835.cover.medium.jpg	2020-05-26 01:23:41.203449	ebooks/53835
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/53835.rdf	2020-06-11 01:44:27.487977	ebooks/53835
1987898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53835/53835-h.zip	2016-12-29 17:10:34	ebooks/53835
704523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53835/53835-8.txt	2016-12-29 17:10:18	ebooks/53835
1563166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53835.kindle.noimages	2020-05-26 01:23:40.770449	ebooks/53835
2799189	text/html; charset=utf-8	http://www.gutenberg.org/files/53836/53836-h.zip	2016-12-29 18:14:08	ebooks/53836
2711520	application/epub+zip	http://www.gutenberg.org/ebooks/53836.epub.images	2020-05-26 01:23:42.269432	ebooks/53836
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/53836.rdf	2020-06-11 01:44:27.509978	ebooks/53836
11024	image/jpeg	http://www.gutenberg.org/cache/epub/53836/pg53836.cover.medium.jpg	2020-05-26 01:23:45.373389	ebooks/53836
316302	text/plain; charset=utf-8	http://www.gutenberg.org/files/53836/53836-0.txt	2016-12-29 18:14:00	ebooks/53836
4584984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53836.kindle.images	2020-05-26 01:23:44.4274	ebooks/53836
225825	application/epub+zip	http://www.gutenberg.org/ebooks/53836.epub.noimages	2020-05-26 01:23:42.849456	ebooks/53836
1812	image/jpeg	http://www.gutenberg.org/cache/epub/53836/pg53836.cover.small.jpg	2020-05-26 01:23:45.340395	ebooks/53836
758425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53836.kindle.noimages	2020-05-26 01:23:45.305389	ebooks/53836
363280	text/html; charset=utf-8	http://www.gutenberg.org/files/53836/53836-h/53836-h.htm	2016-12-29 18:14:04	ebooks/53836
114793	application/zip	http://www.gutenberg.org/files/53836/53836-0.zip	2016-12-29 18:14:08	ebooks/53836
1541335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53837.kindle.noimages	2020-05-26 01:23:52.053344	ebooks/53837
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/53837.rdf	2020-06-11 01:44:27.531987	ebooks/53837
3018	image/jpeg	http://www.gutenberg.org/cache/epub/53837/pg53837.cover.small.jpg	2020-05-26 01:23:52.188322	ebooks/53837
380841	application/zip	http://www.gutenberg.org/files/53837/53837-h.zip	2016-12-30 00:27:36	ebooks/53837
1550970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53837.kindle.images	2020-05-26 01:23:49.65934	ebooks/53837
253355	text/plain; charset=utf-8	http://www.gutenberg.org/files/53837/53837-0.zip	2016-12-30 00:27:36	ebooks/53837
25265	image/jpeg	http://www.gutenberg.org/cache/epub/53837/pg53837.cover.medium.jpg	2020-05-26 01:23:52.315308	ebooks/53837
423844	application/epub+zip	http://www.gutenberg.org/ebooks/53837.epub.images	2020-05-26 01:23:46.552404	ebooks/53837
418773	application/epub+zip	http://www.gutenberg.org/ebooks/53837.epub.noimages	2020-05-26 01:23:47.30038	ebooks/53837
628068	text/plain; charset=utf-8	http://www.gutenberg.org/files/53837/53837-0.txt	2016-12-30 00:27:32	ebooks/53837
812303	text/html; charset=utf-8	http://www.gutenberg.org/files/53837/53837-h/53837-h.htm	2016-12-30 00:27:36	ebooks/53837
129537	application/epub+zip	http://www.gutenberg.org/ebooks/53838.epub.noimages	2020-05-26 01:23:53.370294	ebooks/53838
9821	image/jpeg	http://www.gutenberg.org/cache/epub/53838/pg53838.cover.medium.jpg	2020-05-26 01:23:54.975268	ebooks/53838
223098	text/plain; charset=utf-8	http://www.gutenberg.org/files/53838/53838-0.txt	2016-12-30 00:33:00	ebooks/53838
1168271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53838.kindle.images	2020-05-26 01:23:54.249273	ebooks/53838
255403	text/html; charset=utf-8	http://www.gutenberg.org/files/53838/53838-h/53838-h.htm	2016-12-30 00:33:04	ebooks/53838
87873	text/plain; charset=utf-8	http://www.gutenberg.org/files/53838/53838-0.zip	2016-12-30 00:33:04	ebooks/53838
1798	image/jpeg	http://www.gutenberg.org/cache/epub/53838/pg53838.cover.small.jpg	2020-05-26 01:23:54.953268	ebooks/53838
459632	text/html; charset=utf-8	http://www.gutenberg.org/files/53838/53838-h.zip	2016-12-30 00:33:04	ebooks/53838
494617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53838.kindle.noimages	2020-05-26 01:23:54.92827	ebooks/53838
469299	application/epub+zip	http://www.gutenberg.org/ebooks/53838.epub.images	2020-05-26 01:23:53.144307	ebooks/53838
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/53838.rdf	2020-06-11 01:44:27.555975	ebooks/53838
23197	image/jpeg	http://www.gutenberg.org/cache/epub/53839/pg53839.cover.medium.jpg	2020-05-26 01:23:57.700229	ebooks/53839
3382	image/jpeg	http://www.gutenberg.org/cache/epub/53839/pg53839.cover.small.jpg	2020-05-26 01:23:57.668293	ebooks/53839
264397	application/epub+zip	http://www.gutenberg.org/ebooks/53839.epub.images	2020-05-26 01:23:55.495266	ebooks/53839
678277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53839.kindle.noimages	2020-05-26 01:23:57.634229	ebooks/53839
271188	text/plain; charset=utf-8	http://www.gutenberg.org/files/53839/53839-0.txt	2016-12-30 00:38:50	ebooks/53839
101976	application/zip	http://www.gutenberg.org/files/53839/53839-0.zip	2016-12-30 00:38:54	ebooks/53839
818109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53839.kindle.images	2020-05-26 01:23:56.713242	ebooks/53839
250540	application/zip	http://www.gutenberg.org/files/53839/53839-h.zip	2016-12-30 00:38:54	ebooks/53839
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/53839.rdf	2020-06-11 01:44:27.579034	ebooks/53839
192333	application/epub+zip	http://www.gutenberg.org/ebooks/53839.epub.noimages	2020-05-26 01:23:55.795273	ebooks/53839
322628	text/html; charset=utf-8	http://www.gutenberg.org/files/53839/53839-h/53839-h.htm	2016-12-30 00:38:54	ebooks/53839
221264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5384.kindle.images	2020-06-03 00:28:27.679825	ebooks/5384
12654	image/jpeg	http://www.gutenberg.org/cache/epub/5384/pg5384.cover.medium.jpg	2020-06-03 00:28:28.023828	ebooks/5384
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/5384.rdf	2020-06-11 01:04:23.017111	ebooks/5384
221256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5384.kindle.noimages	2020-06-03 00:28:27.975823	ebooks/5384
3657	image/jpeg	http://www.gutenberg.org/cache/epub/5384/pg5384.cover.small.jpg	2020-06-03 00:28:27.999823	ebooks/5384
99841	text/html	http://www.gutenberg.org/ebooks/5384.html.noimages	2020-06-03 00:28:27.266839	ebooks/5384
34598	application/zip	http://www.gutenberg.org/files/5384/5384.zip	2004-10-19 03:01:30	ebooks/5384
56508	application/epub+zip	http://www.gutenberg.org/ebooks/5384.epub.images	2020-06-03 00:28:27.332831	ebooks/5384
56508	application/epub+zip	http://www.gutenberg.org/ebooks/5384.epub.noimages	2020-06-03 00:28:27.383832	ebooks/5384
99841	text/html	http://www.gutenberg.org/ebooks/5384.html.images	2020-06-03 00:28:27.233842	ebooks/5384
89161	text/plain	http://www.gutenberg.org/ebooks/5384.txt.utf-8	2020-06-03 00:28:27.159836	ebooks/5384
89189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5384/5384.txt	2004-10-19 03:00:48	ebooks/5384
201149	application/zip	http://www.gutenberg.org/files/53840/53840-8.zip	2016-12-30 00:43:20	ebooks/53840
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/53840.rdf	2020-06-11 01:44:27.603986	ebooks/53840
516591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53840/53840-8.txt	2016-12-30 00:43:18	ebooks/53840
603940	text/html	http://www.gutenberg.org/ebooks/53840.html.images	2020-05-26 01:23:58.210225	ebooks/53840
246561	application/epub+zip	http://www.gutenberg.org/ebooks/53840.epub.images	2020-05-26 01:23:58.61323	ebooks/53840
977553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53840.kindle.images	2020-05-26 01:24:00.009239	ebooks/53840
546087	text/plain	http://www.gutenberg.org/ebooks/53840.txt.utf-8	2020-05-26 01:23:57.821253	ebooks/53840
603940	text/html	http://www.gutenberg.org/ebooks/53840.html.noimages	2020-05-26 01:23:58.33222	ebooks/53840
977541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53840.kindle.noimages	2020-05-26 01:24:01.234186	ebooks/53840
8845	image/jpeg	http://www.gutenberg.org/cache/epub/53840/pg53840.cover.medium.jpg	2020-05-26 01:24:01.283184	ebooks/53840
246561	application/epub+zip	http://www.gutenberg.org/ebooks/53840.epub.noimages	2020-05-26 01:23:58.805226	ebooks/53840
2437	image/jpeg	http://www.gutenberg.org/cache/epub/53840/pg53840.cover.small.jpg	2020-05-26 01:24:01.260187	ebooks/53840
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/53841.rdf	2020-06-11 01:44:27.626981	ebooks/53841
4087920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53841.kindle.images	2020-05-26 01:24:04.365342	ebooks/53841
455997	text/html; charset=utf-8	http://www.gutenberg.org/files/53841/53841-h/53841-h.htm	2016-12-30 04:13:42	ebooks/53841
897653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53841.kindle.noimages	2020-05-26 01:24:05.463331	ebooks/53841
16246	image/jpeg	http://www.gutenberg.org/cache/epub/53841/pg53841.cover.medium.jpg	2020-05-26 01:24:05.531335	ebooks/53841
263485	application/epub+zip	http://www.gutenberg.org/ebooks/53841.epub.noimages	2020-05-26 01:24:02.422191	ebooks/53841
1872328	application/epub+zip	http://www.gutenberg.org/ebooks/53841.epub.images	2020-05-26 01:24:01.988218	ebooks/53841
155470	text/plain; charset=utf-8	http://www.gutenberg.org/files/53841/53841-0.zip	2016-12-30 04:13:42	ebooks/53841
403659	text/plain; charset=utf-8	http://www.gutenberg.org/files/53841/53841-0.txt	2016-12-30 04:13:38	ebooks/53841
2635	image/jpeg	http://www.gutenberg.org/cache/epub/53841/pg53841.cover.small.jpg	2020-05-26 01:24:05.498338	ebooks/53841
1844781	text/html; charset=utf-8	http://www.gutenberg.org/files/53841/53841-h.zip	2016-12-30 04:13:42	ebooks/53841
171223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53842.kindle.noimages	2020-05-26 01:24:06.434323	ebooks/53842
79191	text/html	http://www.gutenberg.org/ebooks/53842.html.images	2020-05-26 01:24:05.705351	ebooks/53842
22033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53842/53842.zip	2017-02-23 06:28:38	ebooks/53842
58065	text/plain	http://www.gutenberg.org/ebooks/53842.txt.utf-8	2020-05-26 01:24:05.639343	ebooks/53842
42254	application/epub+zip	http://www.gutenberg.org/ebooks/53842.epub.images	2020-05-26 01:24:05.807336	ebooks/53842
56806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53842/53842-8.txt	2016-12-30 09:21:30	ebooks/53842
3276	image/jpeg	http://www.gutenberg.org/cache/epub/53842/pg53842.cover.small.jpg	2020-05-26 01:24:06.459349	ebooks/53842
22081	application/zip	http://www.gutenberg.org/files/53842/53842-8.zip	2016-12-30 09:22:25	ebooks/53842
79191	text/html	http://www.gutenberg.org/ebooks/53842.html.noimages	2020-05-26 01:24:05.741341	ebooks/53842
42255	application/epub+zip	http://www.gutenberg.org/ebooks/53842.epub.noimages	2020-05-26 01:24:05.858353	ebooks/53842
12557	image/jpeg	http://www.gutenberg.org/cache/epub/53842/pg53842.cover.medium.jpg	2020-05-26 01:24:06.482332	ebooks/53842
56844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53842/53842.txt	2017-02-23 06:26:50	ebooks/53842
171230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53842.kindle.images	2020-05-26 01:24:06.144348	ebooks/53842
15285	application/rdf+xml	http://www.gutenberg.org/ebooks/53842.rdf	2020-06-11 01:44:27.654975	ebooks/53842
57577	text/plain; charset=utf-8	http://www.gutenberg.org/files/53843/53843-0.zip	2020-06-13 20:06:49	ebooks/53843
57187	application/zip	http://www.gutenberg.org/files/53843/53843.zip	2016-12-30 17:36:45	ebooks/53843
11282	image/jpeg	http://www.gutenberg.org/cache/epub/53843/pg53843.cover.medium.jpg	2020-06-14 09:07:39.629222	ebooks/53843
129935	application/epub+zip	http://www.gutenberg.org/ebooks/53843.epub.noimages	2020-06-14 09:07:38.117246	ebooks/53843
1058823	text/html	http://www.gutenberg.org/files/53843/53843-h.zip	2016-12-31 04:52:53	ebooks/53843
165775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53843/53843.txt	2016-12-30 17:36:45	ebooks/53843
166767	text/plain; charset=utf-8	http://www.gutenberg.org/files/53843/53843-0.txt	2020-06-13 20:06:49	ebooks/53843
165763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53843/53843-8.txt	2016-12-30 17:34:00	ebooks/53843
187988	text/html	http://www.gutenberg.org/files/53843/53843-h/53843-h.htm	2016-12-30 17:45:29	ebooks/53843
421251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53843.kindle.noimages	2020-06-14 09:07:39.593218	ebooks/53843
2065	image/jpeg	http://www.gutenberg.org/cache/epub/53843/pg53843.cover.small.jpg	2020-06-14 09:07:39.61322	ebooks/53843
1626661	application/epub+zip	http://www.gutenberg.org/ebooks/53843.epub.images	2020-06-14 09:07:37.773255	ebooks/53843
57197	application/zip	http://www.gutenberg.org/files/53843/53843-8.zip	2016-12-30 17:34:00	ebooks/53843
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/53843.rdf	2020-06-14 09:07:39.697211	ebooks/53843
4099360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53843.kindle.images	2020-06-14 09:07:39.112222	ebooks/53843
4865	image/jpeg	http://www.gutenberg.org/cache/epub/53844/pg53844.cover.small.jpg	2020-05-26 01:24:17.020191	ebooks/53844
27557	image/jpeg	http://www.gutenberg.org/cache/epub/53844/pg53844.cover.medium.jpg	2020-05-26 01:24:17.065178	ebooks/53844
205443	application/epub+zip	http://www.gutenberg.org/ebooks/53844.epub.noimages	2020-05-26 01:24:11.832257	ebooks/53844
336153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53844/53844-h/53844-h.htm	2016-12-30 08:51:28	ebooks/53844
17064	application/rdf+xml	http://www.gutenberg.org/ebooks/53844.rdf	2020-06-11 01:44:27.713983	ebooks/53844
708491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53844.kindle.noimages	2020-05-26 01:24:16.974183	ebooks/53844
101699	application/zip	http://www.gutenberg.org/files/53844/53844-8.zip	2016-12-30 08:52:04	ebooks/53844
6816053	application/epub+zip	http://www.gutenberg.org/ebooks/53844.epub.images	2020-05-26 01:24:11.359285	ebooks/53844
6729787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53844/53844-h.zip	2016-12-30 08:52:04	ebooks/53844
13724811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53844.kindle.images	2020-05-26 01:24:16.088209	ebooks/53844
277145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53844/53844-8.txt	2016-12-30 08:51:28	ebooks/53844
277111	text/plain	http://www.gutenberg.org/ebooks/53844.txt.utf-8	2020-05-26 01:24:08.995307	ebooks/53844
214962	application/zip	http://www.gutenberg.org/files/53845/53845-h.zip	2016-12-30 17:37:16	ebooks/53845
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/53845.rdf	2020-06-11 01:44:27.736983	ebooks/53845
365459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53845/53845-8.txt	2016-12-30 17:37:12	ebooks/53845
396173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53845/53845-h/53845-h.htm	2016-12-30 17:37:14	ebooks/53845
187153	application/epub+zip	http://www.gutenberg.org/ebooks/53845.epub.noimages	2020-05-26 01:24:18.426479	ebooks/53845
734809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53845.kindle.noimages	2020-05-26 01:24:20.307448	ebooks/53845
12310	image/jpeg	http://www.gutenberg.org/cache/epub/53845/pg53845.cover.medium.jpg	2020-05-26 01:24:20.361437	ebooks/53845
822597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53845.kindle.images	2020-05-26 01:24:19.369473	ebooks/53845
2083	image/jpeg	http://www.gutenberg.org/cache/epub/53845/pg53845.cover.small.jpg	2020-05-26 01:24:20.335444	ebooks/53845
140523	application/zip	http://www.gutenberg.org/files/53845/53845-8.zip	2016-12-30 17:37:14	ebooks/53845
370793	text/plain	http://www.gutenberg.org/ebooks/53845.txt.utf-8	2020-05-26 01:24:17.22421	ebooks/53845
231141	application/epub+zip	http://www.gutenberg.org/ebooks/53845.epub.images	2020-05-26 01:24:18.036192	ebooks/53845
16269967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53846/53846-h.zip	2016-12-30 17:35:10	ebooks/53846
5607980	application/epub+zip	http://www.gutenberg.org/ebooks/53846.epub.images	2020-05-26 01:24:32.333283	ebooks/53846
31471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53846/53846-h/53846-h.htm	2016-12-30 17:35:00	ebooks/53846
7040	image/jpeg	http://www.gutenberg.org/cache/epub/53846/pg53846.cover.medium.jpg	2020-05-26 01:24:37.210216	ebooks/53846
21823	text/plain	http://www.gutenberg.org/ebooks/53846.txt.utf-8	2020-05-26 01:24:20.463439	ebooks/53846
11247936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53846.kindle.images	2020-05-26 01:24:36.923226	ebooks/53846
1558	image/jpeg	http://www.gutenberg.org/cache/epub/53846/pg53846.cover.small.jpg	2020-05-26 01:24:37.187223	ebooks/53846
21853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53846/53846.txt	2016-12-30 17:35:00	ebooks/53846
7556	application/zip	http://www.gutenberg.org/files/53846/53846.zip	2016-12-30 17:35:06	ebooks/53846
119179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53846.kindle.noimages	2020-05-26 01:24:37.162221	ebooks/53846
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/53846.rdf	2020-06-11 01:44:27.770972	ebooks/53846
30487	application/epub+zip	http://www.gutenberg.org/ebooks/53846.epub.noimages	2020-05-26 01:24:32.507276	ebooks/53846
1853	image/jpeg	http://www.gutenberg.org/cache/epub/53847/pg53847.cover.small.jpg	2020-05-26 01:26:57.027434	ebooks/53847
99525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53847/53847.zip	2016-12-31 02:30:00	ebooks/53847
367160	application/epub+zip	http://www.gutenberg.org/ebooks/53847.epub.noimages	2020-05-26 01:25:10.002306	ebooks/53847
9346	image/jpeg	http://www.gutenberg.org/cache/epub/53847/pg53847.cover.medium.jpg	2020-05-26 01:26:57.126404	ebooks/53847
250900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53847/53847-8.txt	2016-12-31 02:29:48	ebooks/53847
71390655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53847.kindle.images	2020-05-26 01:26:53.738448	ebooks/53847
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/53847.rdf	2020-06-11 01:44:27.796982	ebooks/53847
250878	text/plain	http://www.gutenberg.org/ebooks/53847.txt.utf-8	2020-05-26 01:24:37.316229	ebooks/53847
30015952	application/epub+zip	http://www.gutenberg.org/ebooks/53847.epub.images	2020-05-26 01:25:08.80035	ebooks/53847
250909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53847/53847.txt	2016-12-31 02:29:48	ebooks/53847
33802336	application/zip	http://www.gutenberg.org/files/53847/53847-h.zip	2016-12-31 02:30:02	ebooks/53847
414520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53847/53847-h/53847-h.htm	2016-12-31 02:29:48	ebooks/53847
99554	application/zip	http://www.gutenberg.org/files/53847/53847-8.zip	2016-12-31 02:30:00	ebooks/53847
1081740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53847.kindle.noimages	2020-05-26 01:26:56.908402	ebooks/53847
76098	application/zip	http://www.gutenberg.org/files/53848/53848-0.zip	2016-12-31 02:41:34	ebooks/53848
199023	text/plain; charset=utf-8	http://www.gutenberg.org/files/53848/53848-0.txt	2016-12-31 02:41:26	ebooks/53848
214334	application/epub+zip	http://www.gutenberg.org/ebooks/53848.epub.images	2020-05-26 01:26:57.882402	ebooks/53848
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/53848.rdf	2020-06-11 01:44:27.819973	ebooks/53848
211299	application/epub+zip	http://www.gutenberg.org/ebooks/53848.epub.noimages	2020-05-26 01:26:58.307411	ebooks/53848
197724	text/html; charset=utf-8	http://www.gutenberg.org/files/53848/53848-h.zip	2016-12-31 02:41:34	ebooks/53848
12902	image/jpeg	http://www.gutenberg.org/cache/epub/53848/pg53848.cover.medium.jpg	2020-05-26 01:26:59.889376	ebooks/53848
580031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53848.kindle.noimages	2020-05-26 01:26:59.815376	ebooks/53848
242437	text/html; charset=utf-8	http://www.gutenberg.org/files/53848/53848-h/53848-h.htm	2016-12-31 02:41:34	ebooks/53848
585114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53848.kindle.images	2020-05-26 01:26:59.059437	ebooks/53848
2550	image/jpeg	http://www.gutenberg.org/cache/epub/53848/pg53848.cover.small.jpg	2020-05-26 01:26:59.854399	ebooks/53848
956150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53849.kindle.noimages	2020-05-26 01:27:03.161372	ebooks/53849
2282	image/jpeg	http://www.gutenberg.org/cache/epub/53849/pg53849.cover.small.jpg	2020-05-26 01:27:03.197336	ebooks/53849
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/53849.rdf	2020-06-11 01:44:27.842983	ebooks/53849
956158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53849.kindle.images	2020-05-26 01:27:02.071353	ebooks/53849
13422	image/jpeg	http://www.gutenberg.org/cache/epub/53849/pg53849.cover.medium.jpg	2020-05-26 01:27:03.231332	ebooks/53849
185723	application/zip	http://www.gutenberg.org/files/53849/53849-0.zip	2016-12-31 05:21:40	ebooks/53849
280730	application/epub+zip	http://www.gutenberg.org/ebooks/53849.epub.noimages	2020-05-26 01:27:00.976379	ebooks/53849
466751	text/plain; charset=utf-8	http://www.gutenberg.org/files/53849/53849-0.txt	2016-12-31 05:21:36	ebooks/53849
280730	application/epub+zip	http://www.gutenberg.org/ebooks/53849.epub.images	2020-05-26 01:27:00.700367	ebooks/53849
490564	text/html; charset=utf-8	http://www.gutenberg.org/files/53849/53849-h/53849-h.htm	2016-12-31 05:21:38	ebooks/53849
402580	text/html; charset=utf-8	http://www.gutenberg.org/files/53849/53849-h.zip	2016-12-31 05:21:40	ebooks/53849
115544	text/html	http://www.gutenberg.org/ebooks/5385.html.images	2020-06-03 00:28:28.212827	ebooks/5385
246966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5385.kindle.images	2020-06-03 00:28:28.692835	ebooks/5385
63374	application/epub+zip	http://www.gutenberg.org/ebooks/5385.epub.images	2020-06-03 00:28:28.321828	ebooks/5385
246960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5385.kindle.noimages	2020-06-03 00:28:29.014829	ebooks/5385
103907	text/plain	http://www.gutenberg.org/ebooks/5385.txt.utf-8	2020-06-03 00:28:28.129818	ebooks/5385
12703	image/jpeg	http://www.gutenberg.org/cache/epub/5385/pg5385.cover.medium.jpg	2020-06-03 00:28:29.062829	ebooks/5385
115544	text/html	http://www.gutenberg.org/ebooks/5385.html.noimages	2020-06-03 00:28:28.249824	ebooks/5385
63376	application/epub+zip	http://www.gutenberg.org/ebooks/5385.epub.noimages	2020-06-03 00:28:28.37482	ebooks/5385
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/5385.rdf	2020-06-11 01:04:23.04015	ebooks/5385
103935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5385/5385.txt	2004-10-19 03:03:22	ebooks/5385
40666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5385/5385.zip	2004-10-19 03:04:08	ebooks/5385
3661	image/jpeg	http://www.gutenberg.org/cache/epub/5385/pg5385.cover.small.jpg	2020-06-03 00:28:29.039815	ebooks/5385
53054616	application/zip	http://www.gutenberg.org/files/53850/53850-h.zip	2016-12-31 10:04:04	ebooks/53850
289678	application/epub+zip	http://www.gutenberg.org/ebooks/53850.epub.noimages	2020-05-26 01:27:33.265455	ebooks/53850
157609	application/zip	http://www.gutenberg.org/files/53850/53850-0.zip	2016-12-31 10:03:52	ebooks/53850
649330	text/html; charset=utf-8	http://www.gutenberg.org/files/53850/53850-h/53850-h.htm	2016-12-31 10:02:32	ebooks/53850
43788735	application/epub+zip	http://www.gutenberg.org/ebooks/53850.epub.images	2020-05-26 01:27:32.058506	ebooks/53850
1180218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53850.kindle.noimages	2020-05-26 01:27:56.675363	ebooks/53850
79780415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53850.kindle.images	2020-05-26 01:27:54.131171	ebooks/53850
466345	text/plain; charset=utf-8	http://www.gutenberg.org/files/53850/53850-0.txt	2016-12-31 10:02:30	ebooks/53850
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/53850.rdf	2020-06-11 01:44:27.865982	ebooks/53850
3734	image/jpeg	http://www.gutenberg.org/cache/epub/53850/pg53850.cover.small.jpg	2020-05-26 01:27:56.888333	ebooks/53850
22634	image/jpeg	http://www.gutenberg.org/cache/epub/53850/pg53850.cover.medium.jpg	2020-05-26 01:27:57.075353	ebooks/53850
1413137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53851.kindle.noimages	2020-05-26 01:28:02.427265	ebooks/53851
239906	text/plain; charset=utf-8	http://www.gutenberg.org/files/53851/53851-0.zip	2016-12-31 09:53:56	ebooks/53851
778890	application/epub+zip	http://www.gutenberg.org/ebooks/53851.epub.images	2020-05-26 01:27:58.338345	ebooks/53851
608055	text/plain; charset=utf-8	http://www.gutenberg.org/files/53851/53851-0.txt	2016-12-31 09:53:40	ebooks/53851
16572	image/jpeg	http://www.gutenberg.org/cache/epub/53851/pg53851.cover.medium.jpg	2020-05-26 01:28:02.52327	ebooks/53851
686323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53851/53851-h/53851-h.htm	2016-12-31 09:43:44	ebooks/53851
2094672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53851.kindle.images	2020-05-26 01:28:00.744287	ebooks/53851
781848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53851/53851-h.zip	2016-12-31 09:53:56	ebooks/53851
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/53851.rdf	2020-06-11 01:44:27.889971	ebooks/53851
429183	application/epub+zip	http://www.gutenberg.org/ebooks/53851.epub.noimages	2020-05-26 01:27:58.918377	ebooks/53851
2290	image/jpeg	http://www.gutenberg.org/cache/epub/53851/pg53851.cover.small.jpg	2020-05-26 01:28:02.478263	ebooks/53851
85100	application/zip	http://www.gutenberg.org/files/53852/53852-0.zip	2016-12-31 09:49:40	ebooks/53852
512009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53852.kindle.images	2020-05-26 01:28:03.707243	ebooks/53852
10726	image/jpeg	http://www.gutenberg.org/cache/epub/53852/pg53852.cover.medium.jpg	2020-05-26 01:28:04.387247	ebooks/53852
226434	text/plain; charset=utf-8	http://www.gutenberg.org/files/53852/53852-0.txt	2016-12-31 09:47:18	ebooks/53852
1796	image/jpeg	http://www.gutenberg.org/cache/epub/53852/pg53852.cover.small.jpg	2020-05-26 01:28:04.36823	ebooks/53852
132750	application/zip	http://www.gutenberg.org/files/53852/53852-h.zip	2016-12-31 09:49:40	ebooks/53852
140613	application/epub+zip	http://www.gutenberg.org/ebooks/53852.epub.noimages	2020-05-26 01:28:03.071257	ebooks/53852
140613	application/epub+zip	http://www.gutenberg.org/ebooks/53852.epub.images	2020-05-26 01:28:02.895267	ebooks/53852
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/53852.rdf	2020-06-11 01:44:27.913014	ebooks/53852
512001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53852.kindle.noimages	2020-05-26 01:28:04.345236	ebooks/53852
248209	text/html; charset=utf-8	http://www.gutenberg.org/files/53852/53852-h/53852-h.htm	2016-12-31 09:47:18	ebooks/53852
101131	application/epub+zip	http://www.gutenberg.org/ebooks/53853.epub.images	2020-05-26 01:28:04.686247	ebooks/53853
322045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53853.kindle.noimages	2020-05-26 01:28:05.770213	ebooks/53853
91584	application/zip	http://www.gutenberg.org/files/53853/53853-h.zip	2016-12-31 09:58:08	ebooks/53853
47636	application/zip	http://www.gutenberg.org/files/53853/53853-0.zip	2016-12-31 09:58:08	ebooks/53853
12563	image/jpeg	http://www.gutenberg.org/cache/epub/53853/pg53853.cover.medium.jpg	2020-05-26 01:28:05.814219	ebooks/53853
140820	text/html; charset=utf-8	http://www.gutenberg.org/files/53853/53853-h/53853-h.htm	2016-12-31 09:58:08	ebooks/53853
334865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53853.kindle.images	2020-05-26 01:28:05.302222	ebooks/53853
123209	text/plain; charset=utf-8	http://www.gutenberg.org/files/53853/53853-0.txt	2016-12-31 09:58:06	ebooks/53853
2305	image/jpeg	http://www.gutenberg.org/cache/epub/53853/pg53853.cover.small.jpg	2020-05-26 01:28:05.793219	ebooks/53853
93367	application/epub+zip	http://www.gutenberg.org/ebooks/53853.epub.noimages	2020-05-26 01:28:04.842262	ebooks/53853
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/53853.rdf	2020-06-11 01:44:27.935975	ebooks/53853
105065	application/zip	http://www.gutenberg.org/files/53854/53854-0.zip	2016-12-31 10:08:34	ebooks/53854
488332	text/html; charset=utf-8	http://www.gutenberg.org/files/53854/53854-h/53854-h.htm	2016-12-31 10:08:18	ebooks/53854
2902	image/jpeg	http://www.gutenberg.org/cache/epub/53854/pg53854.cover.small.jpg	2020-05-26 01:28:12.306427	ebooks/53854
222164	application/epub+zip	http://www.gutenberg.org/ebooks/53854.epub.noimages	2020-05-26 01:28:07.505197	ebooks/53854
817032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53854.kindle.noimages	2020-05-26 01:28:12.177432	ebooks/53854
7049421	application/zip	http://www.gutenberg.org/files/53854/53854-h.zip	2016-12-31 10:08:36	ebooks/53854
7148667	application/epub+zip	http://www.gutenberg.org/ebooks/53854.epub.images	2020-05-26 01:28:07.047222	ebooks/53854
10956659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53854.kindle.images	2020-05-26 01:28:10.668458	ebooks/53854
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/53854.rdf	2020-06-11 01:44:27.957983	ebooks/53854
15851	image/jpeg	http://www.gutenberg.org/cache/epub/53854/pg53854.cover.medium.jpg	2020-05-26 01:28:12.429426	ebooks/53854
316538	text/plain; charset=utf-8	http://www.gutenberg.org/files/53854/53854-0.txt	2016-12-31 10:08:10	ebooks/53854
367572	application/zip	http://www.gutenberg.org/files/53855/53855-h.zip	2016-12-31 11:08:22	ebooks/53855
613091	text/plain; charset=utf-8	http://www.gutenberg.org/files/53855/53855-0.txt	2016-12-31 11:08:18	ebooks/53855
1553446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53855.kindle.noimages	2020-05-26 01:28:19.699342	ebooks/53855
14022	image/jpeg	http://www.gutenberg.org/cache/epub/53855/pg53855.cover.medium.jpg	2020-05-26 01:28:19.844341	ebooks/53855
244026	application/zip	http://www.gutenberg.org/files/53855/53855-0.zip	2016-12-31 11:08:22	ebooks/53855
1553454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53855.kindle.images	2020-05-26 01:28:17.12337	ebooks/53855
2589	image/jpeg	http://www.gutenberg.org/cache/epub/53855/pg53855.cover.small.jpg	2020-05-26 01:28:19.774333	ebooks/53855
421394	application/epub+zip	http://www.gutenberg.org/ebooks/53855.epub.noimages	2020-05-26 01:28:14.542438	ebooks/53855
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/53855.rdf	2020-06-11 01:44:27.979995	ebooks/53855
421394	application/epub+zip	http://www.gutenberg.org/ebooks/53855.epub.images	2020-05-26 01:28:13.780425	ebooks/53855
857979	text/html; charset=utf-8	http://www.gutenberg.org/files/53855/53855-h/53855-h.htm	2016-12-31 11:08:22	ebooks/53855
522523	application/epub+zip	http://www.gutenberg.org/ebooks/53856.epub.images	2020-05-26 01:28:20.892374	ebooks/53856
470829	text/html; charset=utf-8	http://www.gutenberg.org/files/53856/53856-h.zip	2017-01-01 00:53:16	ebooks/53856
1983863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53856.kindle.images	2020-05-26 01:28:24.120277	ebooks/53856
20718	image/jpeg	http://www.gutenberg.org/cache/epub/53856/pg53856.cover.medium.jpg	2020-05-26 01:28:26.944245	ebooks/53856
521540	application/epub+zip	http://www.gutenberg.org/ebooks/53856.epub.noimages	2020-05-26 01:28:21.451316	ebooks/53856
954475	text/plain; charset=utf-8	http://www.gutenberg.org/files/53856/53856-0.txt	2017-01-01 00:53:12	ebooks/53856
1981460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53856.kindle.noimages	2020-05-26 01:28:26.80829	ebooks/53856
2706	image/jpeg	http://www.gutenberg.org/cache/epub/53856/pg53856.cover.small.jpg	2020-05-26 01:28:26.880242	ebooks/53856
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/53856.rdf	2020-06-11 01:44:28.002975	ebooks/53856
351680	application/zip	http://www.gutenberg.org/files/53856/53856-0.zip	2017-01-01 00:53:16	ebooks/53856
1033866	text/html; charset=utf-8	http://www.gutenberg.org/files/53856/53856-h/53856-h.htm	2017-01-01 00:53:16	ebooks/53856
454735	text/html; charset=us-ascii	http://www.gutenberg.org/files/53857/53857-h/53857-h.htm	2017-01-01 01:26:56	ebooks/53857
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/53857.rdf	2020-06-11 01:44:28.026973	ebooks/53857
119587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53857/53857-8.zip	2017-01-01 01:26:58	ebooks/53857
315296	text/plain	http://www.gutenberg.org/ebooks/53857.txt.utf-8	2020-05-26 01:28:27.128252	ebooks/53857
3344657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53857.kindle.images	2020-05-26 01:28:31.24118	ebooks/53857
1580203	application/zip	http://www.gutenberg.org/files/53857/53857-h.zip	2017-01-01 01:26:58	ebooks/53857
19071	image/jpeg	http://www.gutenberg.org/cache/epub/53857/pg53857.cover.medium.jpg	2020-05-26 01:28:32.713186	ebooks/53857
315261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53857/53857-8.txt	2017-01-01 01:26:52	ebooks/53857
1492993	application/epub+zip	http://www.gutenberg.org/ebooks/53857.epub.images	2020-05-26 01:28:28.522227	ebooks/53857
856885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53857.kindle.noimages	2020-05-26 01:28:32.531163	ebooks/53857
2935	image/jpeg	http://www.gutenberg.org/cache/epub/53857/pg53857.cover.small.jpg	2020-05-26 01:28:32.625164	ebooks/53857
248413	application/epub+zip	http://www.gutenberg.org/ebooks/53857.epub.noimages	2020-05-26 01:28:29.432251	ebooks/53857
88154	application/zip	http://www.gutenberg.org/files/53858/53858-0.zip	2017-01-01 07:47:58	ebooks/53858
11865	application/rdf+xml	http://www.gutenberg.org/ebooks/53858.rdf	2020-06-11 01:44:28.048971	ebooks/53858
443523	text/html	http://www.gutenberg.org/files/53858/53858-h.zip	2017-01-01 07:47:59	ebooks/53858
484962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53858.kindle.noimages	2020-05-26 01:28:35.024333	ebooks/53858
116900	application/epub+zip	http://www.gutenberg.org/ebooks/53858.epub.noimages	2020-05-26 01:28:33.687158	ebooks/53858
264292	application/epub+zip	http://www.gutenberg.org/ebooks/53858.epub.images	2020-05-26 01:28:33.40118	ebooks/53858
772686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53858.kindle.images	2020-05-26 01:28:34.388153	ebooks/53858
263567	text/html	http://www.gutenberg.org/files/53858/53858-h/53858-h.htm	2017-01-01 07:44:41	ebooks/53858
13779	image/jpeg	http://www.gutenberg.org/cache/epub/53858/pg53858.cover.medium.jpg	2020-05-26 01:28:35.09342	ebooks/53858
3817	image/jpeg	http://www.gutenberg.org/cache/epub/53858/pg53858.cover.small.jpg	2020-05-26 01:28:35.060338	ebooks/53858
239394	text/plain; charset=utf-8	http://www.gutenberg.org/files/53858/53858-0.txt	2017-01-01 07:44:33	ebooks/53858
271528	text/plain; charset=utf-8	http://www.gutenberg.org/files/53859/53859-0.zip	2017-01-01 05:51:42	ebooks/53859
853949	application/pdf	http://www.gutenberg.org/ebooks/53859.pdf.noimages	2020-05-26 01:28:53.586391	ebooks/53859
733300	text/x-rst	http://www.gutenberg.org/ebooks/53859.rst.gen	2020-05-26 01:28:37.152345	ebooks/53859
848149	text/html; charset=utf-8	http://www.gutenberg.org/files/53859/53859-h/53859-h.html	2017-01-01 05:51:50	ebooks/53859
23016	application/rdf+xml	http://www.gutenberg.org/ebooks/53859.rdf	2020-06-11 01:44:28.08902	ebooks/53859
1490163	application/pdf	http://www.gutenberg.org/ebooks/53859.pdf.images	2020-05-26 01:28:50.289449	ebooks/53859
271244	application/zip	http://www.gutenberg.org/files/53859/53859-8.zip	2017-01-01 05:51:46	ebooks/53859
12543	image/jpeg	http://www.gutenberg.org/cache/epub/53859/pg53859.cover.medium.jpg	2020-05-26 01:28:47.049181	ebooks/53859
1019607	application/epub+zip	http://www.gutenberg.org/ebooks/53859.epub.images	2020-05-26 01:28:39.622307	ebooks/53859
746715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53859/53859-8.txt	2017-01-01 05:51:46	ebooks/53859
2081	image/jpeg	http://www.gutenberg.org/cache/epub/53859/pg53859.cover.small.jpg	2020-05-26 01:28:46.433187	ebooks/53859
2702335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53859.kindle.images	2020-05-26 01:28:44.038258	ebooks/53859
733300	text/x-rst	http://www.gutenberg.org/files/53859/53859-rst/53859-rst.rst	2017-01-01 05:51:40	ebooks/53859
968829	text/x-rst	http://www.gutenberg.org/files/53859/53859-rst.zip	2017-01-01 05:51:40	ebooks/53859
746713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53859/53859.txt	2017-01-01 05:51:48	ebooks/53859
385065	application/epub+zip	http://www.gutenberg.org/ebooks/53859.epub.noimages	2020-05-26 01:28:42.079269	ebooks/53859
748343	text/plain; charset=utf-8	http://www.gutenberg.org/files/53859/53859-0.txt	2017-01-01 05:51:42	ebooks/53859
987834	text/html; charset=utf-8	http://www.gutenberg.org/files/53859/53859-h.zip	2017-01-01 05:51:50	ebooks/53859
1435041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53859.kindle.noimages	2020-05-26 01:28:45.732208	ebooks/53859
271182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53859/53859.zip	2017-01-01 05:51:48	ebooks/53859
132890	text/html	http://www.gutenberg.org/ebooks/5386.html.images	2020-06-03 00:28:29.309817	ebooks/5386
69560	application/epub+zip	http://www.gutenberg.org/ebooks/5386.epub.images	2020-06-03 00:28:29.428809	ebooks/5386
46437	application/zip	http://www.gutenberg.org/files/5386/5386.zip	2004-10-19 03:06:56	ebooks/5386
132890	text/html	http://www.gutenberg.org/ebooks/5386.html.noimages	2020-06-03 00:28:29.34981	ebooks/5386
119041	text/plain	http://www.gutenberg.org/ebooks/5386.txt.utf-8	2020-06-03 00:28:29.167817	ebooks/5386
119069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5386/5386.txt	2004-10-19 03:06:08	ebooks/5386
69559	application/epub+zip	http://www.gutenberg.org/ebooks/5386.epub.noimages	2020-06-03 00:28:29.485805	ebooks/5386
12654	image/jpeg	http://www.gutenberg.org/cache/epub/5386/pg5386.cover.medium.jpg	2020-06-03 00:28:30.239802	ebooks/5386
3679	image/jpeg	http://www.gutenberg.org/cache/epub/5386/pg5386.cover.small.jpg	2020-06-03 00:28:30.216802	ebooks/5386
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/5386.rdf	2020-06-11 01:04:23.064107	ebooks/5386
272608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5386.kindle.images	2020-06-03 00:28:29.837801	ebooks/5386
272599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5386.kindle.noimages	2020-06-03 00:28:30.191797	ebooks/5386
42206	application/epub+zip	http://www.gutenberg.org/ebooks/53860.epub.noimages	2020-05-26 01:28:55.355378	ebooks/53860
15540	image/jpeg	http://www.gutenberg.org/cache/epub/53860/pg53860.cover.medium.jpg	2020-05-26 01:28:55.966369	ebooks/53860
240972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53860.kindle.images	2020-05-26 01:28:55.643409	ebooks/53860
183802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53860.kindle.noimages	2020-05-26 01:28:55.909365	ebooks/53860
22639	text/plain; charset=utf-8	http://www.gutenberg.org/files/53860/53860-0.zip	2017-01-01 10:44:28	ebooks/53860
57688	text/plain; charset=utf-8	http://www.gutenberg.org/files/53860/53860-0.txt	2017-01-01 10:40:09	ebooks/53860
64847	text/html	http://www.gutenberg.org/files/53860/53860-h/53860-h.htm	2017-01-01 10:42:21	ebooks/53860
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/53860.rdf	2020-06-11 01:44:28.111979	ebooks/53860
79332	application/epub+zip	http://www.gutenberg.org/ebooks/53860.epub.images	2020-05-26 01:28:55.184372	ebooks/53860
61056	application/zip	http://www.gutenberg.org/files/53860/53860-h.zip	2017-01-01 10:44:28	ebooks/53860
3775	image/jpeg	http://www.gutenberg.org/cache/epub/53860/pg53860.cover.small.jpg	2020-05-26 01:28:55.938371	ebooks/53860
373192	text/plain	http://www.gutenberg.org/ebooks/53861.txt.utf-8	2020-05-26 01:28:56.083378	ebooks/53861
10863	image/jpeg	http://www.gutenberg.org/cache/epub/53861/pg53861.cover.medium.jpg	2020-05-26 01:28:59.00933	ebooks/53861
150800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53861/53861-8.zip	2020-03-10 05:46:18	ebooks/53861
315815	application/epub+zip	http://www.gutenberg.org/ebooks/53861.epub.images	2020-05-26 01:28:56.59138	ebooks/53861
2355	image/jpeg	http://www.gutenberg.org/cache/epub/53861/pg53861.cover.small.jpg	2020-05-26 01:28:58.981344	ebooks/53861
373224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53861/53861-8.txt	2020-03-10 05:45:52	ebooks/53861
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/53861.rdf	2020-06-11 01:44:28.136987	ebooks/53861
297756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53861/53861-h.zip	2020-03-10 05:46:18	ebooks/53861
924829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53861.kindle.images	2020-05-26 01:28:57.933377	ebooks/53861
810689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53861.kindle.noimages	2020-05-26 01:28:58.95132	ebooks/53861
419066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53861/53861-h/53861-h.htm	2020-03-10 05:45:54	ebooks/53861
240823	application/epub+zip	http://www.gutenberg.org/ebooks/53861.epub.noimages	2020-05-26 01:28:56.911361	ebooks/53861
55736	text/plain; charset=utf-8	http://www.gutenberg.org/files/53862/53862-0.txt	2017-01-01 11:39:06	ebooks/53862
44334	application/epub+zip	http://www.gutenberg.org/ebooks/53862.epub.noimages	2020-05-26 01:28:59.554318	ebooks/53862
14849	image/jpeg	http://www.gutenberg.org/cache/epub/53862/pg53862.cover.medium.jpg	2020-05-26 01:29:00.081313	ebooks/53862
193138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53862.kindle.images	2020-05-26 01:28:59.790313	ebooks/53862
11840	application/rdf+xml	http://www.gutenberg.org/ebooks/53862.rdf	2020-06-11 01:44:28.159987	ebooks/53862
34342	application/zip	http://www.gutenberg.org/files/53862/53862-h.zip	2017-01-01 11:44:36	ebooks/53862
22305	application/zip	http://www.gutenberg.org/files/53862/53862-0.zip	2017-01-01 11:44:36	ebooks/53862
55530	application/epub+zip	http://www.gutenberg.org/ebooks/53862.epub.images	2020-05-26 01:28:59.296322	ebooks/53862
60783	text/html	http://www.gutenberg.org/files/53862/53862-h/53862-h.htm	2017-01-01 11:39:40	ebooks/53862
179822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53862.kindle.noimages	2020-05-26 01:29:00.02933	ebooks/53862
3659	image/jpeg	http://www.gutenberg.org/cache/epub/53862/pg53862.cover.small.jpg	2020-05-26 01:29:00.056308	ebooks/53862
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/53863.rdf	2020-06-11 01:44:28.183968	ebooks/53863
19837	text/html	http://www.gutenberg.org/files/53863/53863-h.zip	2017-01-01 12:22:13	ebooks/53863
72530	text/plain; charset=utf-8	http://www.gutenberg.org/files/53863/53863-0.txt	2017-01-01 12:08:07	ebooks/53863
48412	application/epub+zip	http://www.gutenberg.org/ebooks/53863.epub.images	2020-05-26 01:29:00.419307	ebooks/53863
211676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53863.kindle.noimages	2020-05-26 01:29:01.441289	ebooks/53863
19220	application/zip	http://www.gutenberg.org/files/53863/53863-0.zip	2017-01-01 12:22:13	ebooks/53863
48412	application/epub+zip	http://www.gutenberg.org/ebooks/53863.epub.noimages	2020-05-26 01:29:00.607302	ebooks/53863
26392	image/jpeg	http://www.gutenberg.org/cache/epub/53863/pg53863.cover.medium.jpg	2020-05-26 01:29:01.509298	ebooks/53863
70358	text/html	http://www.gutenberg.org/files/53863/53863-h/53863-h.htm	2017-01-01 12:16:25	ebooks/53863
211692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53863.kindle.images	2020-05-26 01:29:01.026294	ebooks/53863
4868	image/jpeg	http://www.gutenberg.org/cache/epub/53863/pg53863.cover.small.jpg	2020-05-26 01:29:01.476296	ebooks/53863
504767	text/html; charset=utf-8	http://www.gutenberg.org/files/53864/53864-h.zip	2017-01-01 16:16:14	ebooks/53864
165329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53864/53864-8.txt	2017-01-01 16:16:04	ebooks/53864
19106	image/jpeg	http://www.gutenberg.org/cache/epub/53864/pg53864.cover.medium.jpg	2020-05-26 01:29:04.398288	ebooks/53864
1185694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53864.kindle.images	2020-05-26 01:29:03.598263	ebooks/53864
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/53864.rdf	2020-06-11 01:44:28.208969	ebooks/53864
503070	application/epub+zip	http://www.gutenberg.org/ebooks/53864.epub.images	2020-05-26 01:29:02.321277	ebooks/53864
210163	application/epub+zip	http://www.gutenberg.org/ebooks/53864.epub.noimages	2020-05-26 01:29:02.751292	ebooks/53864
64120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53864/53864-8.zip	2017-01-01 16:16:14	ebooks/53864
633167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53864.kindle.noimages	2020-05-26 01:29:04.321253	ebooks/53864
215339	text/html; charset=utf-8	http://www.gutenberg.org/files/53864/53864-h/53864-h.htm	2017-01-01 16:16:04	ebooks/53864
165299	text/plain	http://www.gutenberg.org/ebooks/53864.txt.utf-8	2020-05-26 01:29:01.634315	ebooks/53864
2454	image/jpeg	http://www.gutenberg.org/cache/epub/53864/pg53864.cover.small.jpg	2020-05-26 01:29:04.361261	ebooks/53864
1580315	application/epub+zip	http://www.gutenberg.org/ebooks/53865.epub.images	2020-05-26 01:29:05.173272	ebooks/53865
1603329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53865/53865-h.zip	2017-01-01 16:17:48	ebooks/53865
171735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53865/53865-8.txt	2017-01-01 16:17:30	ebooks/53865
378425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53865.kindle.noimages	2020-05-26 01:29:07.153219	ebooks/53865
96937	application/epub+zip	http://www.gutenberg.org/ebooks/53865.epub.noimages	2020-05-26 01:29:05.416254	ebooks/53865
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/53865.rdf	2020-06-11 01:44:28.231967	ebooks/53865
68676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53865/53865-8.zip	2017-01-01 16:17:46	ebooks/53865
171716	text/plain	http://www.gutenberg.org/ebooks/53865.txt.utf-8	2020-05-26 01:29:04.522256	ebooks/53865
2850	image/jpeg	http://www.gutenberg.org/cache/epub/53865/pg53865.cover.small.jpg	2020-05-26 01:29:07.190226	ebooks/53865
3318015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53865.kindle.images	2020-05-26 01:29:06.630225	ebooks/53865
195511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53865/53865-h/53865-h.htm	2017-01-01 16:17:30	ebooks/53865
11580	image/jpeg	http://www.gutenberg.org/cache/epub/53865/pg53865.cover.medium.jpg	2020-05-26 01:29:07.225219	ebooks/53865
4808	image/jpeg	http://www.gutenberg.org/cache/epub/53866/pg53866.cover.small.jpg	2020-05-26 01:29:08.221215	ebooks/53866
20012	application/zip	http://www.gutenberg.org/files/53866/53866-h.zip	2017-01-01 23:29:04	ebooks/53866
11968	application/rdf+xml	http://www.gutenberg.org/ebooks/53866.rdf	2020-06-11 01:44:28.253967	ebooks/53866
206213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53866.kindle.noimages	2020-05-26 01:29:08.192204	ebooks/53866
26903	image/jpeg	http://www.gutenberg.org/cache/epub/53866/pg53866.cover.medium.jpg	2020-05-26 01:29:08.250206	ebooks/53866
206221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53866.kindle.images	2020-05-26 01:29:07.953236	ebooks/53866
52570	text/plain; charset=utf-8	http://www.gutenberg.org/files/53866/53866-0.txt	2017-01-01 23:26:19	ebooks/53866
49919	application/epub+zip	http://www.gutenberg.org/ebooks/53866.epub.images	2020-05-26 01:29:07.541274	ebooks/53866
57299	text/html	http://www.gutenberg.org/files/53866/53866-h/53866-h.htm	2017-01-01 23:27:00	ebooks/53866
49919	application/epub+zip	http://www.gutenberg.org/ebooks/53866.epub.noimages	2020-05-26 01:29:07.715207	ebooks/53866
18412	text/plain; charset=utf-8	http://www.gutenberg.org/files/53866/53866-0.zip	2017-01-01 23:29:04	ebooks/53866
353837	application/epub+zip	http://www.gutenberg.org/ebooks/53867.epub.images	2020-05-26 01:29:08.839223	ebooks/53867
27275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53867/53867-8.zip	2017-01-01 22:36:42	ebooks/53867
2905	image/jpeg	http://www.gutenberg.org/cache/epub/53867/pg53867.cover.small.jpg	2020-05-26 01:29:15.512319	ebooks/53867
284792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53867/53867-h.zip	2017-01-01 22:36:42	ebooks/53867
73815	text/plain	http://www.gutenberg.org/ebooks/53867.txt.utf-8	2020-05-26 01:29:08.361205	ebooks/53867
182364	application/epub+zip	http://www.gutenberg.org/ebooks/53867.epub.noimages	2020-05-26 01:29:09.153218	ebooks/53867
17092	image/jpeg	http://www.gutenberg.org/cache/epub/53867/pg53867.cover.medium.jpg	2020-05-26 01:29:15.550328	ebooks/53867
136109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53867/53867-h/53867-h.htm	2017-01-01 22:36:40	ebooks/53867
73013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53867/53867-8.txt	2017-01-01 22:36:40	ebooks/53867
464462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53867.kindle.noimages	2020-05-26 01:29:15.469329	ebooks/53867
899455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53867.kindle.images	2020-05-26 01:29:14.687327	ebooks/53867
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/53867.rdf	2020-06-11 01:44:28.277975	ebooks/53867
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/53868.rdf	2020-06-11 01:44:28.30497	ebooks/53868
300873	application/epub+zip	http://www.gutenberg.org/ebooks/53868.epub.noimages	2020-05-26 01:29:16.808307	ebooks/53868
300872	application/epub+zip	http://www.gutenberg.org/ebooks/53868.epub.images	2020-05-26 01:29:16.327313	ebooks/53868
9378	image/jpeg	http://www.gutenberg.org/cache/epub/53868/pg53868.cover.medium.jpg	2020-05-26 01:29:19.815263	ebooks/53868
596484	text/html; charset=utf-8	http://www.gutenberg.org/files/53868/53868-h/53868-h.htm	2017-01-01 22:41:42	ebooks/53868
1107944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53868.kindle.images	2020-05-26 01:29:18.281275	ebooks/53868
1107929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53868.kindle.noimages	2020-05-26 01:29:19.752253	ebooks/53868
186537	text/plain; charset=utf-8	http://www.gutenberg.org/files/53868/53868-0.zip	2017-01-01 22:41:42	ebooks/53868
507677	text/plain; charset=utf-8	http://www.gutenberg.org/files/53868/53868-0.txt	2017-01-01 22:41:36	ebooks/53868
2004	image/jpeg	http://www.gutenberg.org/cache/epub/53868/pg53868.cover.small.jpg	2020-05-26 01:29:19.786267	ebooks/53868
226693	application/zip	http://www.gutenberg.org/files/53868/53868-h.zip	2017-01-01 22:41:42	ebooks/53868
362594	text/html; charset=utf-8	http://www.gutenberg.org/files/53869/53869-h.zip	2017-01-01 22:48:52	ebooks/53869
744126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53869.kindle.noimages	2020-05-26 01:29:22.49022	ebooks/53869
862724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53869.kindle.images	2020-05-26 01:29:21.70625	ebooks/53869
2321	image/jpeg	http://www.gutenberg.org/cache/epub/53869/pg53869.cover.small.jpg	2020-05-26 01:29:22.51722	ebooks/53869
263000	text/plain; charset=utf-8	http://www.gutenberg.org/files/53869/53869-0.txt	2017-01-01 22:48:50	ebooks/53869
17505	image/jpeg	http://www.gutenberg.org/cache/epub/53869/pg53869.cover.medium.jpg	2020-05-26 01:29:22.542234	ebooks/53869
96869	text/plain; charset=utf-8	http://www.gutenberg.org/files/53869/53869-0.zip	2017-01-01 22:48:52	ebooks/53869
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/53869.rdf	2020-06-11 01:44:28.326966	ebooks/53869
307316	application/epub+zip	http://www.gutenberg.org/ebooks/53869.epub.images	2020-05-26 01:29:20.522264	ebooks/53869
246574	application/epub+zip	http://www.gutenberg.org/ebooks/53869.epub.noimages	2020-05-26 01:29:20.937281	ebooks/53869
293434	text/html; charset=utf-8	http://www.gutenberg.org/files/53869/53869-h/53869-h.htm	2017-01-01 22:48:52	ebooks/53869
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/5387.rdf	2020-06-11 01:04:23.090104	ebooks/5387
157504	application/epub+zip	http://www.gutenberg.org/ebooks/5387.epub.noimages	2020-06-03 00:28:30.793805	ebooks/5387
129525	application/zip	http://www.gutenberg.org/files/5387/5387.zip	2013-12-21 05:04:16	ebooks/5387
639636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5387.kindle.noimages	2020-06-03 00:28:32.306771	ebooks/5387
343487	text/plain; charset=utf-8	http://www.gutenberg.org/files/5387/5387-0.txt	2018-02-26 08:36:40	ebooks/5387
418310	text/html; charset=utf-8	http://www.gutenberg.org/files/5387/5387-h/5387-h.htm	2018-03-20 03:31:02	ebooks/5387
639644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5387.kindle.images	2020-06-03 00:28:31.549777	ebooks/5387
137170	text/html; charset=utf-8	http://www.gutenberg.org/files/5387/5387-h.zip	2018-03-20 03:31:20	ebooks/5387
157504	application/epub+zip	http://www.gutenberg.org/ebooks/5387.epub.images	2020-06-03 00:28:30.617795	ebooks/5387
3797	image/jpeg	http://www.gutenberg.org/cache/epub/5387/pg5387.cover.small.jpg	2020-06-03 00:28:32.340765	ebooks/5387
337890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5387/5387.txt	2013-12-21 05:00:48	ebooks/5387
12521	image/jpeg	http://www.gutenberg.org/cache/epub/5387/pg5387.cover.medium.jpg	2020-06-03 00:28:32.371776	ebooks/5387
130198	text/plain; charset=utf-8	http://www.gutenberg.org/files/5387/5387-0.zip	2018-03-20 03:31:20	ebooks/5387
56390	text/html	http://www.gutenberg.org/files/53870/53870-h/53870-h.htm	2017-01-02 00:34:09	ebooks/53870
252965	application/zip	http://www.gutenberg.org/files/53870/53870-h.zip	2017-01-02 00:36:11	ebooks/53870
52356	text/plain; charset=utf-8	http://www.gutenberg.org/files/53870/53870-0.txt	2017-01-02 00:33:56	ebooks/53870
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/53870.rdf	2020-06-11 01:44:28.347965	ebooks/53870
17642	text/plain; charset=utf-8	http://www.gutenberg.org/files/53870/53870-0.zip	2017-01-02 00:36:11	ebooks/53870
21103	image/jpeg	http://www.gutenberg.org/cache/epub/53870/pg53870.cover.medium.jpg	2020-05-26 01:29:23.510213	ebooks/53870
62124	application/epub+zip	http://www.gutenberg.org/ebooks/53870.epub.noimages	2020-05-26 01:29:22.994218	ebooks/53870
227857	application/epub+zip	http://www.gutenberg.org/ebooks/53870.epub.images	2020-05-26 01:29:22.841264	ebooks/53870
511531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53870.kindle.images	2020-05-26 01:29:23.278208	ebooks/53870
192414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53870.kindle.noimages	2020-05-26 01:29:23.489222	ebooks/53870
3213	image/jpeg	http://www.gutenberg.org/cache/epub/53870/pg53870.cover.small.jpg	2020-05-26 01:29:23.50021	ebooks/53870
2416961	text/html	http://www.gutenberg.org/ebooks/53871.html.images	2020-05-26 01:29:25.564179	ebooks/53871
3766359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53871.kindle.images	2020-05-26 01:29:33.157394	ebooks/53871
942363	application/epub+zip	http://www.gutenberg.org/ebooks/53871.epub.images	2020-05-26 01:29:27.231167	ebooks/53871
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/53871.rdf	2020-06-11 01:44:28.373965	ebooks/53871
942363	application/epub+zip	http://www.gutenberg.org/ebooks/53871.epub.noimages	2020-05-26 01:29:28.050165	ebooks/53871
2027447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53871/53871-8.txt	2017-01-02 05:22:45	ebooks/53871
779399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53871/53871-8.zip	2017-01-02 05:23:58	ebooks/53871
2118340	text/plain	http://www.gutenberg.org/ebooks/53871.txt.utf-8	2020-05-26 01:29:23.649232	ebooks/53871
4819	image/jpeg	http://www.gutenberg.org/cache/epub/53871/pg53871.cover.small.jpg	2020-05-26 01:29:38.329312	ebooks/53871
3766247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53871.kindle.noimages	2020-05-26 01:29:38.289317	ebooks/53871
2416961	text/html	http://www.gutenberg.org/ebooks/53871.html.noimages	2020-05-26 01:29:26.054218	ebooks/53871
27032	image/jpeg	http://www.gutenberg.org/cache/epub/53871/pg53871.cover.medium.jpg	2020-05-26 01:29:38.357321	ebooks/53871
979299	application/epub+zip	http://www.gutenberg.org/ebooks/53872.epub.noimages	2020-05-26 01:29:43.414276	ebooks/53872
2200937	text/plain	http://www.gutenberg.org/ebooks/53872.txt.utf-8	2020-05-26 01:29:38.527331	ebooks/53872
804707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53872/53872-8.zip	2017-01-02 05:42:40	ebooks/53872
2539037	text/html	http://www.gutenberg.org/ebooks/53872.html.images	2020-05-26 01:29:40.761283	ebooks/53872
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/53872.rdf	2020-06-11 01:44:28.398967	ebooks/53872
4679	image/jpeg	http://www.gutenberg.org/cache/epub/53872/pg53872.cover.small.jpg	2020-05-26 01:29:54.542312	ebooks/53872
979299	application/epub+zip	http://www.gutenberg.org/ebooks/53872.epub.images	2020-05-26 01:29:42.529292	ebooks/53872
3905539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53872.kindle.images	2020-05-26 01:29:48.944187	ebooks/53872
2104116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53872/53872-8.txt	2017-01-02 05:41:18	ebooks/53872
2539037	text/html	http://www.gutenberg.org/ebooks/53872.html.noimages	2020-05-26 01:29:41.2753	ebooks/53872
3905527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53872.kindle.noimages	2020-05-26 01:29:54.503301	ebooks/53872
26852	image/jpeg	http://www.gutenberg.org/cache/epub/53872/pg53872.cover.medium.jpg	2020-05-26 01:29:54.571308	ebooks/53872
463417	application/epub+zip	http://www.gutenberg.org/ebooks/53873.epub.images	2020-05-26 01:29:55.176301	ebooks/53873
946401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53873.kindle.images	2020-05-26 01:29:55.818287	ebooks/53873
25898	application/zip	http://www.gutenberg.org/files/53873/53873-0.zip	2017-01-02 10:53:26	ebooks/53873
67311	text/plain; charset=utf-8	http://www.gutenberg.org/files/53873/53873-0.txt	2017-01-02 10:42:24	ebooks/53873
74642	text/html	http://www.gutenberg.org/files/53873/53873-h/53873-h.htm	2017-01-02 10:52:03	ebooks/53873
808300	text/html	http://www.gutenberg.org/files/53873/53873-h.zip	2017-01-02 10:53:26	ebooks/53873
8730	image/jpeg	http://www.gutenberg.org/cache/epub/53873/pg53873.cover.medium.jpg	2020-05-26 01:29:56.128292	ebooks/53873
69442	application/epub+zip	http://www.gutenberg.org/ebooks/53873.epub.noimages	2020-05-26 01:29:55.344299	ebooks/53873
11977	application/rdf+xml	http://www.gutenberg.org/ebooks/53873.rdf	2020-06-11 01:44:28.420964	ebooks/53873
204654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53873.kindle.noimages	2020-05-26 01:29:56.100286	ebooks/53873
1564	image/jpeg	http://www.gutenberg.org/cache/epub/53873/pg53873.cover.small.jpg	2020-05-26 01:29:56.116284	ebooks/53873
3165	image/jpeg	http://www.gutenberg.org/cache/epub/53874/pg53874.cover.small.jpg	2020-05-26 01:30:01.208241	ebooks/53874
407837	application/epub+zip	http://www.gutenberg.org/ebooks/53874.epub.noimages	2020-05-26 01:29:57.378265	ebooks/53874
1651773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53874.kindle.noimages	2020-05-26 01:30:01.150225	ebooks/53874
996492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53874/53874-h/53874-h.htm	2017-01-02 09:45:04	ebooks/53874
896382	text/plain	http://www.gutenberg.org/ebooks/53874.txt.utf-8	2020-05-26 01:29:56.234317	ebooks/53874
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/53874.rdf	2020-06-11 01:44:28.443964	ebooks/53874
12024	image/jpeg	http://www.gutenberg.org/cache/epub/53874/pg53874.cover.medium.jpg	2020-05-26 01:30:01.257223	ebooks/53874
373197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53874/53874-h.zip	2017-01-02 09:45:16	ebooks/53874
1651782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53874.kindle.images	2020-05-26 01:29:59.257244	ebooks/53874
407838	application/epub+zip	http://www.gutenberg.org/ebooks/53874.epub.images	2020-05-26 01:29:56.998304	ebooks/53874
896269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53874/53874-8.txt	2017-01-02 09:45:02	ebooks/53874
362438	application/zip	http://www.gutenberg.org/files/53874/53874-8.zip	2017-01-02 09:45:16	ebooks/53874
135630	text/plain; charset=utf-8	http://www.gutenberg.org/files/53875/53875-0.zip	2017-01-03 05:49:32	ebooks/53875
286966	application/epub+zip	http://www.gutenberg.org/ebooks/53875.epub.noimages	2020-05-26 01:30:02.596257	ebooks/53875
1712	image/jpeg	http://www.gutenberg.org/cache/epub/53875/pg53875.cover.small.jpg	2020-05-26 01:30:05.916155	ebooks/53875
746814	application/epub+zip	http://www.gutenberg.org/ebooks/53875.epub.images	2020-05-26 01:30:02.150251	ebooks/53875
994998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53875.kindle.noimages	2020-05-26 01:30:05.827164	ebooks/53875
18560	image/jpeg	http://www.gutenberg.org/cache/epub/53875/pg53875.cover.medium.jpg	2020-05-26 01:30:06.002151	ebooks/53875
685977	application/zip	http://www.gutenberg.org/files/53875/53875-h.zip	2017-01-03 05:49:32	ebooks/53875
1820342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53875.kindle.images	2020-05-26 01:30:04.198175	ebooks/53875
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/53875.rdf	2020-06-11 01:44:28.46697	ebooks/53875
520610	text/html; charset=utf-8	http://www.gutenberg.org/files/53875/53875-h/53875-h.htm	2017-01-03 05:49:30	ebooks/53875
387822	text/plain; charset=utf-8	http://www.gutenberg.org/files/53875/53875-0.txt	2017-01-03 05:49:24	ebooks/53875
400122	application/epub+zip	http://www.gutenberg.org/ebooks/53876.epub.images	2020-06-14 09:07:42.339183	ebooks/53876
327102	application/epub+zip	http://www.gutenberg.org/ebooks/53876.epub.noimages	2020-06-14 09:07:42.872193	ebooks/53876
556746	text/plain; charset=utf-8	http://www.gutenberg.org/files/53876/53876-0.txt	2020-06-13 20:12:03	ebooks/53876
665484	text/html	http://www.gutenberg.org/files/53876/53876-h/53876-h.htm	2017-01-03 11:03:21	ebooks/53876
1206226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53876.kindle.noimages	2020-06-14 09:07:46.230143	ebooks/53876
17559	image/jpeg	http://www.gutenberg.org/cache/epub/53876/pg53876.cover.medium.jpg	2020-06-14 09:07:46.465132	ebooks/53876
1319186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53876.kindle.images	2020-06-14 09:07:44.538156	ebooks/53876
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/53876.rdf	2020-06-14 09:07:46.729125	ebooks/53876
310537	text/html	http://www.gutenberg.org/files/53876/53876-h.zip	2017-01-03 11:05:28	ebooks/53876
220160	application/zip	http://www.gutenberg.org/files/53876/53876-0.zip	2020-06-13 20:12:03	ebooks/53876
3040	image/jpeg	http://www.gutenberg.org/cache/epub/53876/pg53876.cover.small.jpg	2020-06-14 09:07:46.351137	ebooks/53876
25906	image/jpeg	http://www.gutenberg.org/cache/epub/53877/pg53877.cover.medium.jpg	2020-05-26 01:30:12.542376	ebooks/53877
246010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53877.kindle.noimages	2020-05-26 01:30:12.484387	ebooks/53877
59926	application/epub+zip	http://www.gutenberg.org/ebooks/53877.epub.noimages	2020-05-26 01:30:11.942378	ebooks/53877
85551	text/html	http://www.gutenberg.org/files/53877/53877-h/53877-h.htm	2017-01-03 11:05:29	ebooks/53877
4765	image/jpeg	http://www.gutenberg.org/cache/epub/53877/pg53877.cover.small.jpg	2020-05-26 01:30:12.51438	ebooks/53877
32080	application/zip	http://www.gutenberg.org/files/53877/53877-h.zip	2017-01-03 11:26:23	ebooks/53877
30335	application/zip	http://www.gutenberg.org/files/53877/53877-0.zip	2017-01-03 11:26:23	ebooks/53877
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/53877.rdf	2020-06-11 01:44:28.512989	ebooks/53877
59926	application/epub+zip	http://www.gutenberg.org/ebooks/53877.epub.images	2020-05-26 01:30:11.764379	ebooks/53877
79579	text/plain; charset=utf-8	http://www.gutenberg.org/files/53877/53877-0.txt	2017-01-03 11:03:54	ebooks/53877
246018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53877.kindle.images	2020-05-26 01:30:12.212374	ebooks/53877
125839	application/zip	http://www.gutenberg.org/files/53878/53878-8.zip	2017-01-03 11:49:32	ebooks/53878
2552	image/jpeg	http://www.gutenberg.org/cache/epub/53878/pg53878.cover.small.jpg	2020-05-26 01:30:14.979334	ebooks/53878
635474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53878.kindle.noimages	2020-05-26 01:30:14.953351	ebooks/53878
321298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53878/53878-8.txt	2017-01-03 11:48:00	ebooks/53878
160962	application/epub+zip	http://www.gutenberg.org/ebooks/53878.epub.noimages	2020-05-26 01:30:13.45537	ebooks/53878
635490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53878.kindle.images	2020-05-26 01:30:14.198356	ebooks/53878
338090	text/plain	http://www.gutenberg.org/ebooks/53878.txt.utf-8	2020-05-26 01:30:12.660403	ebooks/53878
366743	text/html	http://www.gutenberg.org/ebooks/53878.html.images	2020-05-26 01:30:13.082394	ebooks/53878
9395	image/jpeg	http://www.gutenberg.org/cache/epub/53878/pg53878.cover.medium.jpg	2020-05-26 01:30:15.002346	ebooks/53878
366743	text/html	http://www.gutenberg.org/ebooks/53878.html.noimages	2020-05-26 01:30:13.161378	ebooks/53878
160962	application/epub+zip	http://www.gutenberg.org/ebooks/53878.epub.images	2020-05-26 01:30:13.334395	ebooks/53878
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/53878.rdf	2020-06-11 01:44:28.538965	ebooks/53878
31734	image/jpeg	http://www.gutenberg.org/cache/epub/53879/pg53879.cover.medium.jpg	2020-05-26 01:30:18.128314	ebooks/53879
872730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53879.kindle.noimages	2020-05-26 01:30:18.053297	ebooks/53879
389495	text/html; charset=utf-8	http://www.gutenberg.org/files/53879/53879-h.zip	2017-01-03 09:10:38	ebooks/53879
4554	image/jpeg	http://www.gutenberg.org/cache/epub/53879/pg53879.cover.small.jpg	2020-05-26 01:30:18.092297	ebooks/53879
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/53879.rdf	2020-06-11 01:44:28.562999	ebooks/53879
1192797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53879.kindle.images	2020-05-26 01:30:16.951308	ebooks/53879
128090	application/zip	http://www.gutenberg.org/files/53879/53879-0.zip	2017-01-03 09:10:38	ebooks/53879
423934	text/html; charset=utf-8	http://www.gutenberg.org/files/53879/53879-h/53879-h.htm	2017-01-03 09:10:36	ebooks/53879
408065	application/epub+zip	http://www.gutenberg.org/ebooks/53879.epub.images	2020-05-26 01:30:15.536346	ebooks/53879
247298	application/epub+zip	http://www.gutenberg.org/ebooks/53879.epub.noimages	2020-05-26 01:30:15.81933	ebooks/53879
371471	text/plain; charset=utf-8	http://www.gutenberg.org/files/53879/53879-0.txt	2017-01-03 09:10:32	ebooks/53879
148086	text/html	http://www.gutenberg.org/ebooks/5388.html.noimages	2020-06-03 00:28:32.654061	ebooks/5388
297296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5388.kindle.noimages	2020-06-03 00:28:33.604045	ebooks/5388
148086	text/html	http://www.gutenberg.org/ebooks/5388.html.images	2020-06-03 00:28:32.609761	ebooks/5388
3840	image/jpeg	http://www.gutenberg.org/cache/epub/5388/pg5388.cover.small.jpg	2020-06-03 00:28:33.628053	ebooks/5388
297304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5388.kindle.images	2020-06-03 00:28:33.205052	ebooks/5388
75752	application/epub+zip	http://www.gutenberg.org/ebooks/5388.epub.images	2020-06-03 00:28:32.743069	ebooks/5388
130894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5388/5388.txt	2004-10-19 07:02:32	ebooks/5388
51402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5388/5388.zip	2004-10-19 07:04:08	ebooks/5388
75752	application/epub+zip	http://www.gutenberg.org/ebooks/5388.epub.noimages	2020-06-03 00:28:32.809064	ebooks/5388
14131	image/jpeg	http://www.gutenberg.org/cache/epub/5388/pg5388.cover.medium.jpg	2020-06-03 00:28:33.652044	ebooks/5388
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5388.rdf	2020-06-11 01:04:23.114104	ebooks/5388
130866	text/plain	http://www.gutenberg.org/ebooks/5388.txt.utf-8	2020-06-03 00:28:32.496777	ebooks/5388
97241	text/plain; charset=utf-8	http://www.gutenberg.org/files/53880/53880-0.txt	2017-01-03 12:15:35	ebooks/53880
103639	text/html	http://www.gutenberg.org/files/53880/53880-h/53880-h.htm	2017-01-03 12:15:58	ebooks/53880
182001	application/epub+zip	http://www.gutenberg.org/ebooks/53880.epub.images	2020-05-26 01:30:18.498298	ebooks/53880
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/53880.rdf	2020-06-11 01:44:28.584979	ebooks/53880
1592	image/jpeg	http://www.gutenberg.org/cache/epub/53880/pg53880.cover.small.jpg	2020-05-26 01:30:19.340313	ebooks/53880
36014	text/plain; charset=utf-8	http://www.gutenberg.org/files/53880/53880-0.zip	2017-01-03 12:25:14	ebooks/53880
240178	application/zip	http://www.gutenberg.org/files/53880/53880-h.zip	2017-01-03 12:25:14	ebooks/53880
8488	image/jpeg	http://www.gutenberg.org/cache/epub/53880/pg53880.cover.medium.jpg	2020-05-26 01:30:19.352277	ebooks/53880
65270	application/epub+zip	http://www.gutenberg.org/ebooks/53880.epub.noimages	2020-05-26 01:30:18.66329	ebooks/53880
458167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53880.kindle.images	2020-05-26 01:30:19.027334	ebooks/53880
230332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53880.kindle.noimages	2020-05-26 01:30:19.327322	ebooks/53880
2700	image/jpeg	http://www.gutenberg.org/cache/epub/53881/pg53881.cover.small.jpg	2020-05-26 01:30:34.895296	ebooks/53881
4413337	application/epub+zip	http://www.gutenberg.org/ebooks/53881.epub.images	2020-05-26 01:30:22.058263	ebooks/53881
1880820	text/plain; charset=utf-8	http://www.gutenberg.org/files/53881/53881-0.txt	2017-01-03 09:48:14	ebooks/53881
4322564	application/zip	http://www.gutenberg.org/files/53881/53881-h.zip	2017-01-03 09:48:46	ebooks/53881
10445373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53881.kindle.images	2020-05-26 01:30:29.88114	ebooks/53881
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/53881.rdf	2020-06-11 01:44:28.607964	ebooks/53881
2216287	text/html; charset=utf-8	http://www.gutenberg.org/files/53881/53881-h/53881-h.htm	2017-01-03 09:48:18	ebooks/53881
706825	application/epub+zip	http://www.gutenberg.org/ebooks/53881.epub.noimages	2020-05-26 01:30:23.348254	ebooks/53881
13869	image/jpeg	http://www.gutenberg.org/cache/epub/53881/pg53881.cover.medium.jpg	2020-05-26 01:30:35.068278	ebooks/53881
3080505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53881.kindle.noimages	2020-05-26 01:30:34.711283	ebooks/53881
588107	text/plain; charset=utf-8	http://www.gutenberg.org/files/53881/53881-0.zip	2017-01-03 09:48:44	ebooks/53881
57858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53882/53882-8.txt	2017-01-03 16:54:56	ebooks/53882
205914	application/zip	http://www.gutenberg.org/files/53882/53882-h.zip	2017-01-03 16:55:08	ebooks/53882
22549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53882/53882-8.zip	2017-01-03 16:55:08	ebooks/53882
70052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53882/53882-h/53882-h.htm	2017-01-03 16:54:56	ebooks/53882
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/53882.rdf	2020-06-11 01:44:28.631964	ebooks/53882
375443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53882.kindle.noimages	2020-05-26 01:30:36.72831	ebooks/53882
517030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53882.kindle.images	2020-05-26 01:30:36.390266	ebooks/53882
3131	image/jpeg	http://www.gutenberg.org/cache/epub/53882/pg53882.cover.small.jpg	2020-05-26 01:30:36.749271	ebooks/53882
148759	application/epub+zip	http://www.gutenberg.org/ebooks/53882.epub.noimages	2020-05-26 01:30:35.94928	ebooks/53882
57824	text/plain	http://www.gutenberg.org/ebooks/53882.txt.utf-8	2020-05-26 01:30:35.466294	ebooks/53882
24275	image/jpeg	http://www.gutenberg.org/cache/epub/53882/pg53882.cover.medium.jpg	2020-05-26 01:30:36.769254	ebooks/53882
229842	application/epub+zip	http://www.gutenberg.org/ebooks/53882.epub.images	2020-05-26 01:30:35.738288	ebooks/53882
283208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53883/53883-h/53883-h.htm	2017-01-03 16:57:10	ebooks/53883
540484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53883.kindle.noimages	2020-05-26 01:30:39.232222	ebooks/53883
140218	application/epub+zip	http://www.gutenberg.org/ebooks/53883.epub.images	2020-05-26 01:30:37.519247	ebooks/53883
9475	image/jpeg	http://www.gutenberg.org/cache/epub/53883/pg53883.cover.medium.jpg	2020-05-26 01:30:39.273221	ebooks/53883
540490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53883.kindle.images	2020-05-26 01:30:38.556231	ebooks/53883
140220	application/epub+zip	http://www.gutenberg.org/ebooks/53883.epub.noimages	2020-05-26 01:30:37.881265	ebooks/53883
252199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53883/53883-8.txt	2017-01-03 16:57:08	ebooks/53883
97737	application/zip	http://www.gutenberg.org/files/53883/53883-8.zip	2017-01-03 16:57:10	ebooks/53883
262289	text/plain	http://www.gutenberg.org/ebooks/53883.txt.utf-8	2020-05-26 01:30:36.860268	ebooks/53883
2126	image/jpeg	http://www.gutenberg.org/cache/epub/53883/pg53883.cover.small.jpg	2020-05-26 01:30:39.253229	ebooks/53883
127004	application/zip	http://www.gutenberg.org/files/53883/53883-h.zip	2017-01-03 16:57:12	ebooks/53883
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/53883.rdf	2020-06-11 01:44:28.655961	ebooks/53883
2388211	application/zip	http://www.gutenberg.org/files/53884/53884-0.zip	2017-01-04 04:49:58	ebooks/53884
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/53884.rdf	2020-06-11 01:44:28.679965	ebooks/53884
1922	image/jpeg	http://www.gutenberg.org/cache/epub/53884/pg53884.cover.small.jpg	2020-05-26 01:31:08.945137	ebooks/53884
6909617	application/zip	http://www.gutenberg.org/files/53884/53884-h.zip	2017-01-04 04:50:00	ebooks/53884
10457088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53884.kindle.noimages	2020-05-26 01:31:08.773144	ebooks/53884
10941	image/jpeg	http://www.gutenberg.org/cache/epub/53884/pg53884.cover.medium.jpg	2020-05-26 01:31:09.100156	ebooks/53884
12396299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53884.kindle.images	2020-05-26 01:30:57.202298	ebooks/53884
3726867	application/epub+zip	http://www.gutenberg.org/ebooks/53884.epub.images	2020-05-26 01:30:43.551191	ebooks/53884
6772529	text/html; charset=utf-8	http://www.gutenberg.org/files/53884/53884-h/53884-h.htm	2017-01-04 04:49:54	ebooks/53884
2650452	application/epub+zip	http://www.gutenberg.org/ebooks/53884.epub.noimages	2020-05-26 01:30:45.565157	ebooks/53884
6306954	text/plain; charset=utf-8	http://www.gutenberg.org/files/53884/53884-0.txt	2017-01-04 04:49:50	ebooks/53884
177000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53885/53885-8.zip	2017-01-04 04:51:30	ebooks/53885
639256	application/epub+zip	http://www.gutenberg.org/ebooks/53885.epub.images	2020-05-26 01:31:10.020347	ebooks/53885
536755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53885/53885-h/53885-h.htm	2017-01-04 04:51:02	ebooks/53885
1009597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53885.kindle.noimages	2020-05-26 01:31:13.042306	ebooks/53885
19669	image/jpeg	http://www.gutenberg.org/cache/epub/53885/pg53885.cover.medium.jpg	2020-05-26 01:31:13.111329	ebooks/53885
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/53885.rdf	2020-06-11 01:44:28.704963	ebooks/53885
482355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53885/53885-8.txt	2017-01-04 04:51:02	ebooks/53885
288105	application/epub+zip	http://www.gutenberg.org/ebooks/53885.epub.noimages	2020-05-26 01:31:10.471341	ebooks/53885
482332	text/plain	http://www.gutenberg.org/ebooks/53885.txt.utf-8	2020-05-26 01:31:09.445139	ebooks/53885
3501	image/jpeg	http://www.gutenberg.org/cache/epub/53885/pg53885.cover.small.jpg	2020-05-26 01:31:13.079284	ebooks/53885
620331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53885/53885-h.zip	2017-01-04 04:51:30	ebooks/53885
1684012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53885.kindle.images	2020-05-26 01:31:11.825321	ebooks/53885
274014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53886.kindle.noimages	2020-05-26 01:31:14.097273	ebooks/53886
45816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53886/53886-8.zip	2017-01-04 08:06:47	ebooks/53886
16035	image/jpeg	http://www.gutenberg.org/cache/epub/53886/pg53886.cover.medium.jpg	2020-05-26 01:31:14.145278	ebooks/53886
3974	image/jpeg	http://www.gutenberg.org/cache/epub/53886/pg53886.cover.small.jpg	2020-05-26 01:31:14.122282	ebooks/53886
126494	text/html	http://www.gutenberg.org/ebooks/53886.html.noimages	2020-05-26 01:31:13.333292	ebooks/53886
274018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53886.kindle.images	2020-05-26 01:31:13.775274	ebooks/53886
67474	application/epub+zip	http://www.gutenberg.org/ebooks/53886.epub.images	2020-05-26 01:31:13.406285	ebooks/53886
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/53886.rdf	2020-06-11 01:44:28.728965	ebooks/53886
126494	text/html	http://www.gutenberg.org/ebooks/53886.html.images	2020-05-26 01:31:13.298289	ebooks/53886
113997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53886/53886-8.txt	2017-01-04 08:06:47	ebooks/53886
67474	application/epub+zip	http://www.gutenberg.org/ebooks/53886.epub.noimages	2020-05-26 01:31:13.459296	ebooks/53886
118226	text/plain	http://www.gutenberg.org/ebooks/53886.txt.utf-8	2020-05-26 01:31:13.223289	ebooks/53886
140609	application/epub+zip	http://www.gutenberg.org/ebooks/53887.epub.noimages	2020-05-26 01:31:14.828268	ebooks/53887
129698	application/zip	http://www.gutenberg.org/files/53887/53887-h.zip	2017-01-04 09:12:25	ebooks/53887
13656	image/jpeg	http://www.gutenberg.org/cache/epub/53887/pg53887.cover.medium.jpg	2020-05-26 01:31:16.260274	ebooks/53887
15355	application/rdf+xml	http://www.gutenberg.org/ebooks/53887.rdf	2020-06-11 01:44:28.764964	ebooks/53887
97720	application/zip	http://www.gutenberg.org/files/53887/53887-8.zip	2017-01-04 09:06:48	ebooks/53887
255004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53887/53887.txt	2017-01-04 09:06:48	ebooks/53887
255006	text/plain	http://www.gutenberg.org/ebooks/53887.txt.utf-8	2020-05-26 01:31:14.256273	ebooks/53887
97636	application/zip	http://www.gutenberg.org/files/53887/53887.zip	2017-01-04 09:06:48	ebooks/53887
2574	image/jpeg	http://www.gutenberg.org/cache/epub/53887/pg53887.cover.small.jpg	2020-05-26 01:31:16.236245	ebooks/53887
254993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53887/53887-8.txt	2017-01-04 09:06:48	ebooks/53887
545872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53887.kindle.noimages	2020-05-26 01:31:16.209253	ebooks/53887
545883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53887.kindle.images	2020-05-26 01:31:15.514264	ebooks/53887
140608	application/epub+zip	http://www.gutenberg.org/ebooks/53887.epub.images	2020-05-26 01:31:14.614275	ebooks/53887
290206	text/html	http://www.gutenberg.org/files/53887/53887-h/53887-h.htm	2017-01-04 09:09:49	ebooks/53887
145406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53888.kindle.noimages	2020-05-26 01:31:17.109245	ebooks/53888
41365	text/html	http://www.gutenberg.org/files/53888/53888-h/53888-h.htm	2017-01-04 10:33:15	ebooks/53888
11523	application/rdf+xml	http://www.gutenberg.org/ebooks/53888.rdf	2020-06-11 01:44:28.786961	ebooks/53888
35572	application/epub+zip	http://www.gutenberg.org/ebooks/53888.epub.noimages	2020-05-26 01:31:16.71225	ebooks/53888
14180	text/plain; charset=utf-8	http://www.gutenberg.org/files/53888/53888-0.zip	2017-01-04 10:35:25	ebooks/53888
145411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53888.kindle.images	2020-05-26 01:31:16.911233	ebooks/53888
35573	application/epub+zip	http://www.gutenberg.org/ebooks/53888.epub.images	2020-05-26 01:31:16.54924	ebooks/53888
37716	text/plain; charset=utf-8	http://www.gutenberg.org/files/53888/53888-0.txt	2017-01-04 10:29:49	ebooks/53888
3572	image/jpeg	http://www.gutenberg.org/cache/epub/53888/pg53888.cover.small.jpg	2020-05-26 01:31:17.137233	ebooks/53888
15493	application/zip	http://www.gutenberg.org/files/53888/53888-h.zip	2017-01-04 10:35:25	ebooks/53888
15797	image/jpeg	http://www.gutenberg.org/cache/epub/53888/pg53888.cover.medium.jpg	2020-05-26 01:31:17.163234	ebooks/53888
130698	text/html	http://www.gutenberg.org/files/53889/53889-h/53889-h.htm	2017-01-04 11:19:37	ebooks/53889
301249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53889.kindle.noimages	2020-05-26 01:31:18.517217	ebooks/53889
74703	application/epub+zip	http://www.gutenberg.org/ebooks/53889.epub.noimages	2020-05-26 01:31:17.701228	ebooks/53889
301257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53889.kindle.images	2020-05-26 01:31:18.104275	ebooks/53889
110692	text/plain; charset=utf-8	http://www.gutenberg.org/files/53889/53889-0.txt	2017-01-04 11:19:31	ebooks/53889
17324	image/jpeg	http://www.gutenberg.org/cache/epub/53889/pg53889.cover.medium.jpg	2020-05-26 01:31:18.580279	ebooks/53889
45933	text/plain; charset=utf-8	http://www.gutenberg.org/files/53889/53889-0.zip	2017-01-04 11:22:42	ebooks/53889
3961	image/jpeg	http://www.gutenberg.org/cache/epub/53889/pg53889.cover.small.jpg	2020-05-26 01:31:18.550241	ebooks/53889
49618	text/html	http://www.gutenberg.org/files/53889/53889-h.zip	2017-01-04 11:22:42	ebooks/53889
74703	application/epub+zip	http://www.gutenberg.org/ebooks/53889.epub.images	2020-05-26 01:31:17.509248	ebooks/53889
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/53889.rdf	2020-06-11 01:44:28.807967	ebooks/53889
113418	text/plain	http://www.gutenberg.org/ebooks/5389.txt.utf-8	2020-06-03 00:28:33.758061	ebooks/5389
67594	application/epub+zip	http://www.gutenberg.org/ebooks/5389.epub.images	2020-06-03 00:28:33.970045	ebooks/5389
3844	image/jpeg	http://www.gutenberg.org/cache/epub/5389/pg5389.cover.small.jpg	2020-06-03 00:28:34.905066	ebooks/5389
127869	text/html	http://www.gutenberg.org/ebooks/5389.html.images	2020-06-03 00:28:33.853051	ebooks/5389
67594	application/epub+zip	http://www.gutenberg.org/ebooks/5389.epub.noimages	2020-06-03 00:28:34.028047	ebooks/5389
266310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5389.kindle.noimages	2020-06-03 00:28:34.724031	ebooks/5389
266318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5389.kindle.images	2020-06-03 00:28:34.37604	ebooks/5389
113446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5389/5389.txt	2004-10-19 07:27:42	ebooks/5389
127869	text/html	http://www.gutenberg.org/ebooks/5389.html.noimages	2020-06-03 00:28:33.891056	ebooks/5389
14090	image/jpeg	http://www.gutenberg.org/cache/epub/5389/pg5389.cover.medium.jpg	2020-06-03 00:28:34.931028	ebooks/5389
44797	application/zip	http://www.gutenberg.org/files/5389/5389.zip	2004-10-19 07:28:48	ebooks/5389
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5389.rdf	2020-06-11 01:04:23.138106	ebooks/5389
157671	text/plain; charset=utf-8	http://www.gutenberg.org/files/53890/53890-0.txt	2017-01-04 12:21:28	ebooks/53890
358036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53890.kindle.noimages	2020-05-26 01:31:20.085191	ebooks/53890
13946	image/jpeg	http://www.gutenberg.org/cache/epub/53890/pg53890.cover.medium.jpg	2020-05-26 01:31:20.143191	ebooks/53890
93793	application/zip	http://www.gutenberg.org/files/53890/53890-h.zip	2017-01-04 12:27:47	ebooks/53890
398287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53890.kindle.images	2020-05-26 01:31:19.628202	ebooks/53890
88512	application/epub+zip	http://www.gutenberg.org/ebooks/53890.epub.noimages	2020-05-26 01:31:19.165211	ebooks/53890
3378	image/jpeg	http://www.gutenberg.org/cache/epub/53890/pg53890.cover.small.jpg	2020-05-26 01:31:20.115196	ebooks/53890
117915	application/epub+zip	http://www.gutenberg.org/ebooks/53890.epub.images	2020-05-26 01:31:18.96122	ebooks/53890
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/53890.rdf	2020-06-11 01:44:28.83096	ebooks/53890
62169	text/plain; charset=utf-8	http://www.gutenberg.org/files/53890/53890-0.zip	2017-01-04 12:27:47	ebooks/53890
173475	text/html	http://www.gutenberg.org/files/53890/53890-h/53890-h.htm	2017-01-04 12:21:34	ebooks/53890
226656	application/zip	http://www.gutenberg.org/files/53891/53891-8.zip	2017-01-04 14:40:46	ebooks/53891
1298552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53891.kindle.noimages	2020-05-26 01:31:24.301142	ebooks/53891
2943929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53891.kindle.images	2020-05-26 01:31:22.863167	ebooks/53891
582626	text/plain	http://www.gutenberg.org/ebooks/53891.txt.utf-8	2020-05-26 01:31:20.26719	ebooks/53891
1222917	application/epub+zip	http://www.gutenberg.org/ebooks/53891.epub.images	2020-05-26 01:31:20.886196	ebooks/53891
1171743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53891/53891-h.zip	2017-01-04 14:40:48	ebooks/53891
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/53891.rdf	2020-06-11 01:44:28.854959	ebooks/53891
582633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53891/53891-8.txt	2017-01-04 14:40:34	ebooks/53891
17745	image/jpeg	http://www.gutenberg.org/cache/epub/53891/pg53891.cover.medium.jpg	2020-05-26 01:31:24.365146	ebooks/53891
383748	application/epub+zip	http://www.gutenberg.org/ebooks/53891.epub.noimages	2020-05-26 01:31:21.214178	ebooks/53891
2448	image/jpeg	http://www.gutenberg.org/cache/epub/53891/pg53891.cover.small.jpg	2020-05-26 01:31:24.335138	ebooks/53891
637944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53891/53891-h/53891-h.htm	2017-01-04 14:40:34	ebooks/53891
332466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53892.kindle.noimages	2020-05-26 01:31:25.658451	ebooks/53892
50603	text/plain; charset=utf-8	http://www.gutenberg.org/files/53892/53892-0.txt	2017-01-04 14:41:34	ebooks/53892
19043	application/zip	http://www.gutenberg.org/files/53892/53892-0.zip	2017-01-04 14:41:38	ebooks/53892
793545	application/epub+zip	http://www.gutenberg.org/ebooks/53892.epub.images	2020-05-26 01:31:24.709434	ebooks/53892
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/53892.rdf	2020-06-11 01:44:28.877968	ebooks/53892
146416	application/epub+zip	http://www.gutenberg.org/ebooks/53892.epub.noimages	2020-05-26 01:31:24.903444	ebooks/53892
1308379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53892.kindle.images	2020-05-26 01:31:25.368436	ebooks/53892
2086	image/jpeg	http://www.gutenberg.org/cache/epub/53892/pg53892.cover.small.jpg	2020-05-26 01:31:25.68143	ebooks/53892
13972	image/jpeg	http://www.gutenberg.org/cache/epub/53892/pg53892.cover.medium.jpg	2020-05-26 01:31:25.704421	ebooks/53892
57051	text/html; charset=utf-8	http://www.gutenberg.org/files/53892/53892-h/53892-h.htm	2017-01-04 14:41:36	ebooks/53892
1003044	application/zip	http://www.gutenberg.org/files/53892/53892-h.zip	2017-01-04 14:41:38	ebooks/53892
380235	application/zip	http://www.gutenberg.org/files/53893/53893-h.zip	2017-01-04 14:42:50	ebooks/53893
68316	text/plain; charset=utf-8	http://www.gutenberg.org/files/53893/53893-0.txt	2017-01-04 14:42:44	ebooks/53893
861753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53893.kindle.images	2020-05-26 01:31:26.884433	ebooks/53893
387917	application/epub+zip	http://www.gutenberg.org/ebooks/53893.epub.images	2020-05-26 01:31:26.097471	ebooks/53893
11728	application/rdf+xml	http://www.gutenberg.org/ebooks/53893.rdf	2020-06-11 01:44:28.89996	ebooks/53893
1887	image/jpeg	http://www.gutenberg.org/cache/epub/53893/pg53893.cover.small.jpg	2020-05-26 01:31:27.278399	ebooks/53893
13843	image/jpeg	http://www.gutenberg.org/cache/epub/53893/pg53893.cover.medium.jpg	2020-05-26 01:31:27.299411	ebooks/53893
83543	text/html; charset=utf-8	http://www.gutenberg.org/files/53893/53893-h/53893-h.htm	2017-01-04 14:42:48	ebooks/53893
126414	application/epub+zip	http://www.gutenberg.org/ebooks/53893.epub.noimages	2020-05-26 01:31:26.358421	ebooks/53893
339630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53893.kindle.noimages	2020-05-26 01:31:27.256401	ebooks/53893
24415	text/plain; charset=utf-8	http://www.gutenberg.org/files/53893/53893-0.zip	2017-01-04 14:42:50	ebooks/53893
206546	text/plain; charset=utf-8	http://www.gutenberg.org/files/53894/53894-0.txt	2017-01-04 15:11:12	ebooks/53894
1666360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53894.kindle.images	2020-05-26 01:31:29.597378	ebooks/53894
70892	text/plain; charset=utf-8	http://www.gutenberg.org/files/53894/53894-0.zip	2017-01-04 15:11:20	ebooks/53894
271819	application/epub+zip	http://www.gutenberg.org/ebooks/53894.epub.noimages	2020-05-26 01:31:28.504401	ebooks/53894
768122	application/epub+zip	http://www.gutenberg.org/ebooks/53894.epub.images	2020-05-26 01:31:28.056424	ebooks/53894
788177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53894.kindle.noimages	2020-05-26 01:31:30.616355	ebooks/53894
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/53894.rdf	2020-06-11 01:44:28.922957	ebooks/53894
4011	image/jpeg	http://www.gutenberg.org/cache/epub/53894/pg53894.cover.small.jpg	2020-05-26 01:31:30.663356	ebooks/53894
27872	image/jpeg	http://www.gutenberg.org/cache/epub/53894/pg53894.cover.medium.jpg	2020-05-26 01:31:30.70836	ebooks/53894
1765163	application/zip	http://www.gutenberg.org/files/53894/53894-h.zip	2017-01-04 15:11:20	ebooks/53894
293266	text/html; charset=utf-8	http://www.gutenberg.org/files/53894/53894-h/53894-h.htm	2017-01-04 15:11:18	ebooks/53894
387594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53895.kindle.noimages	2020-05-26 01:31:32.244344	ebooks/53895
146224	application/epub+zip	http://www.gutenberg.org/ebooks/53895.epub.noimages	2020-05-26 01:31:31.485373	ebooks/53895
28634	application/zip	http://www.gutenberg.org/files/53895/53895-0.zip	2017-01-04 15:12:06	ebooks/53895
149081	application/epub+zip	http://www.gutenberg.org/ebooks/53895.epub.images	2020-05-26 01:31:31.262362	ebooks/53895
380720	application/zip	http://www.gutenberg.org/files/53895/53895-h.zip	2017-01-04 15:12:06	ebooks/53895
91023	text/html; charset=utf-8	http://www.gutenberg.org/files/53895/53895-h/53895-h.htm	2017-01-04 15:12:06	ebooks/53895
3389	image/jpeg	http://www.gutenberg.org/cache/epub/53895/pg53895.cover.small.jpg	2020-05-26 01:31:32.268337	ebooks/53895
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/53895.rdf	2020-06-11 01:44:28.944962	ebooks/53895
73010	text/plain; charset=utf-8	http://www.gutenberg.org/files/53895/53895-0.txt	2017-01-04 15:12:02	ebooks/53895
18730	image/jpeg	http://www.gutenberg.org/cache/epub/53895/pg53895.cover.medium.jpg	2020-05-26 01:31:32.292332	ebooks/53895
392367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53895.kindle.images	2020-05-26 01:31:31.860352	ebooks/53895
146267	application/epub+zip	http://www.gutenberg.org/ebooks/53896.epub.images	2020-05-26 01:31:32.631333	ebooks/53896
375176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53896.kindle.noimages	2020-05-26 01:31:33.60632	ebooks/53896
2443	image/jpeg	http://www.gutenberg.org/cache/epub/53896/pg53896.cover.small.jpg	2020-05-26 01:31:33.64636	ebooks/53896
22468	application/zip	http://www.gutenberg.org/files/53896/53896-0.zip	2017-01-04 15:13:22	ebooks/53896
78933	text/html; charset=utf-8	http://www.gutenberg.org/files/53896/53896-h/53896-h.htm	2017-01-04 15:13:22	ebooks/53896
375691	application/zip	http://www.gutenberg.org/files/53896/53896-h.zip	2017-01-04 15:13:22	ebooks/53896
146266	application/epub+zip	http://www.gutenberg.org/ebooks/53896.epub.noimages	2020-05-26 01:31:32.846343	ebooks/53896
60362	text/plain; charset=utf-8	http://www.gutenberg.org/files/53896/53896-0.txt	2017-01-04 15:13:20	ebooks/53896
15968	image/jpeg	http://www.gutenberg.org/cache/epub/53896/pg53896.cover.medium.jpg	2020-05-26 01:31:33.66934	ebooks/53896
11534	application/rdf+xml	http://www.gutenberg.org/ebooks/53896.rdf	2020-06-11 01:44:28.967963	ebooks/53896
375185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53896.kindle.images	2020-05-26 01:31:33.226336	ebooks/53896
2223384	text/html	http://www.gutenberg.org/files/53897/53897-h.zip	2017-01-05 09:38:05	ebooks/53897
5320182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53897.kindle.images	2020-06-14 09:07:53.45533	ebooks/53897
736981	text/plain; charset=utf-8	http://www.gutenberg.org/files/53897/53897-0.txt	2020-06-13 20:13:22	ebooks/53897
842927	text/html	http://www.gutenberg.org/files/53897/53897-h/53897-h.htm	2017-01-05 09:34:57	ebooks/53897
3930	image/jpeg	http://www.gutenberg.org/cache/epub/53897/pg53897.cover.small.jpg	2020-06-14 09:07:55.718299	ebooks/53897
2528138	application/epub+zip	http://www.gutenberg.org/ebooks/53897.epub.images	2020-06-14 09:07:49.912415	ebooks/53897
272297	text/plain; charset=utf-8	http://www.gutenberg.org/files/53897/53897-0.zip	2020-06-13 20:13:22	ebooks/53897
25552	image/jpeg	http://www.gutenberg.org/cache/epub/53897/pg53897.cover.medium.jpg	2020-06-14 09:07:55.828298	ebooks/53897
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/53897.rdf	2020-06-14 09:07:56.055296	ebooks/53897
1502719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53897.kindle.noimages	2020-06-14 09:07:55.600299	ebooks/53897
413619	application/epub+zip	http://www.gutenberg.org/ebooks/53897.epub.noimages	2020-06-14 09:07:50.808408	ebooks/53897
125178	text/plain; charset=utf-8	http://www.gutenberg.org/files/53898/53898-0.zip	2017-01-05 09:13:18	ebooks/53898
349688	text/html; charset=utf-8	http://www.gutenberg.org/files/53898/53898-h/53898-h.htm	2017-01-05 09:13:16	ebooks/53898
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/53898.rdf	2020-06-11 01:44:29.013967	ebooks/53898
841997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53898.kindle.images	2020-05-26 01:31:42.50421	ebooks/53898
748581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53898.kindle.noimages	2020-05-26 01:31:43.380218	ebooks/53898
219093	application/epub+zip	http://www.gutenberg.org/ebooks/53898.epub.noimages	2020-05-26 01:31:41.601211	ebooks/53898
16085	image/jpeg	http://www.gutenberg.org/cache/epub/53898/pg53898.cover.medium.jpg	2020-05-26 01:31:43.45221	ebooks/53898
254871	application/zip	http://www.gutenberg.org/files/53898/53898-h.zip	2017-01-05 09:13:18	ebooks/53898
2222	image/jpeg	http://www.gutenberg.org/cache/epub/53898/pg53898.cover.small.jpg	2020-05-26 01:31:43.417197	ebooks/53898
317049	text/plain; charset=utf-8	http://www.gutenberg.org/files/53898/53898-0.txt	2017-01-05 09:13:14	ebooks/53898
267101	application/epub+zip	http://www.gutenberg.org/ebooks/53898.epub.images	2020-05-26 01:31:41.340239	ebooks/53898
188188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53899/53899.txt	2017-01-05 14:41:06	ebooks/53899
3399	image/jpeg	http://www.gutenberg.org/cache/epub/53899/pg53899.cover.small.jpg	2020-05-26 01:31:47.665165	ebooks/53899
1390954	application/zip	http://www.gutenberg.org/files/53899/53899-h.zip	2017-01-05 14:41:26	ebooks/53899
66174	application/zip	http://www.gutenberg.org/files/53899/53899-0.zip	2017-01-05 14:41:26	ebooks/53899
216673	text/html	http://www.gutenberg.org/files/53899/53899-h/53899-h.htm	2017-01-05 14:40:22	ebooks/53899
1811969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53899.kindle.images	2020-05-26 01:31:46.977158	ebooks/53899
26020	image/jpeg	http://www.gutenberg.org/cache/epub/53899/pg53899.cover.medium.jpg	2020-05-26 01:31:47.699155	ebooks/53899
189928	application/epub+zip	http://www.gutenberg.org/ebooks/53899.epub.noimages	2020-05-26 01:31:46.078158	ebooks/53899
189984	text/plain; charset=utf-8	http://www.gutenberg.org/files/53899/53899-0.txt	2017-01-05 14:40:18	ebooks/53899
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/53899.rdf	2020-06-11 01:44:29.040972	ebooks/53899
575836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53899.kindle.noimages	2020-05-26 01:31:47.628147	ebooks/53899
808465	application/epub+zip	http://www.gutenberg.org/ebooks/53899.epub.images	2020-05-26 01:31:45.262212	ebooks/53899
65923	application/zip	http://www.gutenberg.org/files/53899/53899.zip	2017-01-05 14:41:26	ebooks/53899
1197902	application/zip	http://www.gutenberg.org/files/539/539-h.zip	2013-02-21 13:16:46	ebooks/539
3670	image/jpeg	http://www.gutenberg.org/cache/epub/539/pg539.cover.small.jpg	2020-05-31 23:59:55.093981	ebooks/539
2053170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/539.kindle.images	2020-05-31 23:59:53.983997	ebooks/539
140863	application/epub+zip	http://www.gutenberg.org/ebooks/539.epub.noimages	2020-05-31 23:59:52.658025	ebooks/539
218950	text/plain; charset=utf-8	http://www.gutenberg.org/files/539/539-0.txt	2013-02-21 13:10:03	ebooks/539
14289	image/jpeg	http://www.gutenberg.org/cache/epub/539/pg539.cover.medium.jpg	2020-05-31 23:59:55.164981	ebooks/539
569383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/539.kindle.noimages	2020-05-31 23:59:55.017981	ebooks/539
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/539.rdf	2020-06-11 01:00:31.897069	ebooks/539
91079	text/plain; charset=utf-8	http://www.gutenberg.org/files/539/539-0.zip	2013-02-21 13:16:46	ebooks/539
908018	application/epub+zip	http://www.gutenberg.org/ebooks/539.epub.images	2020-05-31 23:59:52.255033	ebooks/539
284991	text/html	http://www.gutenberg.org/files/539/539-h/539-h.htm	2013-02-21 13:10:11	ebooks/539
132996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5390/5390.txt	2004-10-19 07:31:06	ebooks/5390
299227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5390.kindle.noimages	2020-06-03 00:28:36.08602	ebooks/5390
147126	text/html	http://www.gutenberg.org/ebooks/5390.html.noimages	2020-06-03 00:28:35.181042	ebooks/5390
132968	text/plain	http://www.gutenberg.org/ebooks/5390.txt.utf-8	2020-06-03 00:28:35.037064	ebooks/5390
76532	application/epub+zip	http://www.gutenberg.org/ebooks/5390.epub.images	2020-06-03 00:28:35.265039	ebooks/5390
147126	text/html	http://www.gutenberg.org/ebooks/5390.html.images	2020-06-03 00:28:35.139071	ebooks/5390
3847	image/jpeg	http://www.gutenberg.org/cache/epub/5390/pg5390.cover.small.jpg	2020-06-03 00:28:36.112016	ebooks/5390
14147	image/jpeg	http://www.gutenberg.org/cache/epub/5390/pg5390.cover.medium.jpg	2020-06-03 00:28:36.135023	ebooks/5390
76531	application/epub+zip	http://www.gutenberg.org/ebooks/5390.epub.noimages	2020-06-03 00:28:35.326039	ebooks/5390
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5390.rdf	2020-06-11 01:04:23.162105	ebooks/5390
299236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5390.kindle.images	2020-06-03 00:28:35.705022	ebooks/5390
52376	application/zip	http://www.gutenberg.org/files/5390/5390.zip	2004-10-19 07:31:26	ebooks/5390
124112	application/epub+zip	http://www.gutenberg.org/ebooks/53900.epub.noimages	2020-05-26 01:31:52.535291	ebooks/53900
176464	text/plain; charset=utf-8	http://www.gutenberg.org/files/53900/53900-0.txt	2017-01-05 14:42:36	ebooks/53900
57423	application/zip	http://www.gutenberg.org/files/53900/53900-0.zip	2017-01-05 14:42:40	ebooks/53900
13187	image/jpeg	http://www.gutenberg.org/cache/epub/53900/pg53900.cover.medium.jpg	2020-05-26 01:31:54.016265	ebooks/53900
145114	text/html; charset=utf-8	http://www.gutenberg.org/files/53900/53900-h.zip	2017-01-05 14:42:40	ebooks/53900
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/53900.rdf	2020-06-11 01:44:29.062977	ebooks/53900
437558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53900.kindle.noimages	2020-05-26 01:31:53.948252	ebooks/53900
160618	application/epub+zip	http://www.gutenberg.org/ebooks/53900.epub.images	2020-05-26 01:31:52.080293	ebooks/53900
214397	text/html; charset=utf-8	http://www.gutenberg.org/files/53900/53900-h/53900-h.htm	2017-01-05 14:42:38	ebooks/53900
506960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53900.kindle.images	2020-05-26 01:31:53.264272	ebooks/53900
1806	image/jpeg	http://www.gutenberg.org/cache/epub/53900/pg53900.cover.small.jpg	2020-05-26 01:31:53.983255	ebooks/53900
1227857	application/zip	http://www.gutenberg.org/files/53901/53901-h.zip	2017-01-05 14:45:02	ebooks/53901
26020	image/jpeg	http://www.gutenberg.org/cache/epub/53901/pg53901.cover.medium.jpg	2020-05-26 01:31:57.702217	ebooks/53901
1723336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53901.kindle.images	2020-05-26 01:31:57.087218	ebooks/53901
165165	text/html	http://www.gutenberg.org/files/53901/53901-h/53901-h.htm	2017-01-05 14:43:56	ebooks/53901
3399	image/jpeg	http://www.gutenberg.org/cache/epub/53901/pg53901.cover.small.jpg	2020-05-26 01:31:57.66623	ebooks/53901
51116	application/zip	http://www.gutenberg.org/files/53901/53901-8.zip	2017-01-05 14:45:00	ebooks/53901
135430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53901/53901-8.txt	2017-01-05 14:44:42	ebooks/53901
138727	text/plain; charset=utf-8	http://www.gutenberg.org/files/53901/53901-0.txt	2017-01-05 14:43:48	ebooks/53901
172479	application/epub+zip	http://www.gutenberg.org/ebooks/53901.epub.noimages	2020-05-26 01:31:56.305229	ebooks/53901
783816	application/epub+zip	http://www.gutenberg.org/ebooks/53901.epub.images	2020-05-26 01:31:55.511233	ebooks/53901
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/53901.rdf	2020-06-11 01:44:31.209932	ebooks/53901
51562	text/plain; charset=utf-8	http://www.gutenberg.org/files/53901/53901-0.zip	2017-01-05 14:45:00	ebooks/53901
501527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53901.kindle.noimages	2020-05-26 01:31:57.629216	ebooks/53901
242603	application/epub+zip	http://www.gutenberg.org/ebooks/53902.epub.noimages	2020-05-26 01:31:58.710226	ebooks/53902
175526	text/plain; charset=utf-8	http://www.gutenberg.org/files/53902/53902-0.zip	2017-01-05 15:11:18	ebooks/53902
922429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53902.kindle.noimages	2020-05-26 01:32:01.066165	ebooks/53902
512491	text/html; charset=utf-8	http://www.gutenberg.org/files/53902/53902-h/53902-h.htm	2017-01-05 15:11:16	ebooks/53902
1808110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53902.kindle.images	2020-05-26 01:31:59.907192	ebooks/53902
2413	image/jpeg	http://www.gutenberg.org/cache/epub/53902/pg53902.cover.small.jpg	2020-05-26 01:32:01.10517	ebooks/53902
746031	application/zip	http://www.gutenberg.org/files/53902/53902-h.zip	2017-01-05 15:11:18	ebooks/53902
453121	text/plain; charset=utf-8	http://www.gutenberg.org/files/53902/53902-0.txt	2017-01-05 15:11:10	ebooks/53902
686748	application/epub+zip	http://www.gutenberg.org/ebooks/53902.epub.images	2020-05-26 01:31:58.37822	ebooks/53902
15341	image/jpeg	http://www.gutenberg.org/cache/epub/53902/pg53902.cover.medium.jpg	2020-05-26 01:32:01.140183	ebooks/53902
12593	application/rdf+xml	http://www.gutenberg.org/ebooks/53902.rdf	2020-06-11 01:44:31.233935	ebooks/53902
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/53903.rdf	2020-06-11 01:44:31.257944	ebooks/53903
14429	image/jpeg	http://www.gutenberg.org/cache/epub/53903/pg53903.cover.medium.jpg	2020-05-26 01:32:02.261159	ebooks/53903
16866	application/zip	http://www.gutenberg.org/files/53903/53903-0.zip	2017-01-05 15:22:22	ebooks/53903
2530	image/jpeg	http://www.gutenberg.org/cache/epub/53903/pg53903.cover.small.jpg	2020-05-26 01:32:02.24215	ebooks/53903
67063	text/html; charset=utf-8	http://www.gutenberg.org/files/53903/53903-h/53903-h.htm	2017-01-05 15:22:22	ebooks/53903
71904	text/html; charset=utf-8	http://www.gutenberg.org/files/53903/53903-h.zip	2017-01-05 15:22:22	ebooks/53903
50088	text/plain; charset=utf-8	http://www.gutenberg.org/files/53903/53903-0.txt	2017-01-05 15:22:18	ebooks/53903
76014	application/epub+zip	http://www.gutenberg.org/ebooks/53903.epub.noimages	2020-05-26 01:32:01.606154	ebooks/53903
231678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53903.kindle.noimages	2020-05-26 01:32:02.221168	ebooks/53903
76013	application/epub+zip	http://www.gutenberg.org/ebooks/53903.epub.images	2020-05-26 01:32:01.466162	ebooks/53903
231693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53903.kindle.images	2020-05-26 01:32:01.913163	ebooks/53903
1914	image/jpeg	http://www.gutenberg.org/cache/epub/53904/pg53904.cover.small.jpg	2020-05-26 01:32:03.056135	ebooks/53904
53296	application/epub+zip	http://www.gutenberg.org/ebooks/53904.epub.images	2020-05-26 01:32:02.492155	ebooks/53904
181988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53904.kindle.images	2020-05-26 01:32:02.813142	ebooks/53904
65901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53904/53904.txt	2017-01-07 03:25:42	ebooks/53904
181976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53904.kindle.noimages	2020-05-26 01:32:03.04215	ebooks/53904
65873	text/plain	http://www.gutenberg.org/ebooks/53904.txt.utf-8	2020-05-26 01:32:02.359158	ebooks/53904
49863	application/zip	http://www.gutenberg.org/files/53904/53904-h.zip	2017-01-07 03:25:44	ebooks/53904
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/53904.rdf	2020-06-11 01:44:31.281961	ebooks/53904
7394	image/jpeg	http://www.gutenberg.org/cache/epub/53904/pg53904.cover.medium.jpg	2020-05-26 01:32:03.067149	ebooks/53904
53296	application/epub+zip	http://www.gutenberg.org/ebooks/53904.epub.noimages	2020-05-26 01:32:02.585144	ebooks/53904
25092	application/zip	http://www.gutenberg.org/files/53904/53904.zip	2017-01-07 03:25:44	ebooks/53904
70535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53904/53904-h/53904-h.htm	2017-01-07 03:25:42	ebooks/53904
186937	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53905/53905-8.zip	2017-01-06 01:56:58	ebooks/53905
479333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53905/53905-8.txt	2017-01-06 01:56:58	ebooks/53905
216978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53905/53905-h.zip	2017-01-06 01:56:58	ebooks/53905
540209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53905/53905-h/53905-h.htm	2017-01-06 01:56:58	ebooks/53905
479335	text/plain	http://www.gutenberg.org/ebooks/53905.txt.utf-8	2020-05-26 01:32:03.162468	ebooks/53905
979663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53905.kindle.images	2020-05-26 01:32:05.4804	ebooks/53905
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/53905.rdf	2020-06-11 01:44:31.306929	ebooks/53905
979655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53905.kindle.noimages	2020-05-26 01:32:06.84439	ebooks/53905
266203	application/epub+zip	http://www.gutenberg.org/ebooks/53905.epub.noimages	2020-05-26 01:32:04.143453	ebooks/53905
5610	image/jpeg	http://www.gutenberg.org/cache/epub/53905/pg53905.cover.medium.jpg	2020-05-26 01:32:06.913395	ebooks/53905
1302	image/jpeg	http://www.gutenberg.org/cache/epub/53905/pg53905.cover.small.jpg	2020-05-26 01:32:06.881382	ebooks/53905
266203	application/epub+zip	http://www.gutenberg.org/ebooks/53905.epub.images	2020-05-26 01:32:03.76843	ebooks/53905
278342	text/plain	http://www.gutenberg.org/ebooks/53906.txt.utf-8	2020-05-26 01:32:07.034401	ebooks/53906
266885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53906/53906-8.txt	2017-01-06 11:10:43	ebooks/53906
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/53906.rdf	2020-06-11 01:44:31.330936	ebooks/53906
546882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53906.kindle.images	2020-05-26 01:32:08.149368	ebooks/53906
139146	application/epub+zip	http://www.gutenberg.org/ebooks/53906.epub.images	2020-05-26 01:32:07.424382	ebooks/53906
13925	image/jpeg	http://www.gutenberg.org/cache/epub/53906/pg53906.cover.medium.jpg	2020-05-26 01:32:08.823372	ebooks/53906
299164	text/html	http://www.gutenberg.org/ebooks/53906.html.images	2020-05-26 01:32:07.21138	ebooks/53906
107307	application/zip	http://www.gutenberg.org/files/53906/53906-8.zip	2017-01-06 11:11:44	ebooks/53906
546876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53906.kindle.noimages	2020-05-26 01:32:08.774358	ebooks/53906
139148	application/epub+zip	http://www.gutenberg.org/ebooks/53906.epub.noimages	2020-05-26 01:32:07.527378	ebooks/53906
3607	image/jpeg	http://www.gutenberg.org/cache/epub/53906/pg53906.cover.small.jpg	2020-05-26 01:32:08.799365	ebooks/53906
299164	text/html	http://www.gutenberg.org/ebooks/53906.html.noimages	2020-05-26 01:32:07.277434	ebooks/53906
108081	application/epub+zip	http://www.gutenberg.org/ebooks/53907.epub.noimages	2020-05-26 01:32:09.456362	ebooks/53907
315153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53907.kindle.noimages	2020-05-26 01:32:10.399336	ebooks/53907
88305	text/html; charset=utf-8	http://www.gutenberg.org/files/53907/53907-h/53907-h.htm	2017-01-06 10:17:40	ebooks/53907
27091	application/zip	http://www.gutenberg.org/files/53907/53907-0.zip	2017-01-06 10:17:42	ebooks/53907
75458	text/plain; charset=utf-8	http://www.gutenberg.org/files/53907/53907-0.txt	2017-01-06 10:17:38	ebooks/53907
11972	application/rdf+xml	http://www.gutenberg.org/ebooks/53907.rdf	2020-06-11 01:44:31.352958	ebooks/53907
16049	image/jpeg	http://www.gutenberg.org/cache/epub/53907/pg53907.cover.medium.jpg	2020-05-26 01:32:10.448342	ebooks/53907
337981	application/epub+zip	http://www.gutenberg.org/ebooks/53907.epub.images	2020-05-26 01:32:09.239398	ebooks/53907
2506	image/jpeg	http://www.gutenberg.org/cache/epub/53907/pg53907.cover.small.jpg	2020-05-26 01:32:10.425337	ebooks/53907
568752	text/html; charset=utf-8	http://www.gutenberg.org/files/53907/53907-h.zip	2017-01-06 10:17:42	ebooks/53907
762497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53907.kindle.images	2020-05-26 01:32:09.995344	ebooks/53907
13399	image/jpeg	http://www.gutenberg.org/cache/epub/53908/pg53908.cover.medium.jpg	2020-05-26 01:32:13.774299	ebooks/53908
526478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53908.kindle.noimages	2020-05-26 01:32:13.702297	ebooks/53908
263775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53908/53908-h/53908-h.htm	2017-01-06 10:19:42	ebooks/53908
82478	text/plain; charset=utf-8	http://www.gutenberg.org/files/53908/53908-0.zip	2017-01-06 10:19:48	ebooks/53908
2498779	application/epub+zip	http://www.gutenberg.org/ebooks/53908.epub.images	2020-05-26 01:32:11.062363	ebooks/53908
4500701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53908.kindle.images	2020-05-26 01:32:13.024306	ebooks/53908
217564	text/plain; charset=utf-8	http://www.gutenberg.org/files/53908/53908-0.txt	2017-01-06 10:19:40	ebooks/53908
156476	application/epub+zip	http://www.gutenberg.org/ebooks/53908.epub.noimages	2020-05-26 01:32:11.400336	ebooks/53908
2423	image/jpeg	http://www.gutenberg.org/cache/epub/53908/pg53908.cover.small.jpg	2020-05-26 01:32:13.740303	ebooks/53908
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/53908.rdf	2020-06-11 01:44:31.377932	ebooks/53908
2463323	application/zip	http://www.gutenberg.org/files/53908/53908-h.zip	2017-01-06 10:19:48	ebooks/53908
198946	application/epub+zip	http://www.gutenberg.org/ebooks/53909.epub.noimages	2020-05-26 01:32:14.560308	ebooks/53909
260652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53909/53909-h/53909-h.htm	2017-01-06 10:20:54	ebooks/53909
1484835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53909.kindle.images	2020-05-26 01:32:15.355284	ebooks/53909
227378	text/plain	http://www.gutenberg.org/ebooks/53909.txt.utf-8	2020-05-26 01:32:13.89931	ebooks/53909
630664	application/zip	http://www.gutenberg.org/files/53909/53909-h.zip	2017-01-06 10:21:06	ebooks/53909
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/53909.rdf	2020-06-11 01:44:31.40094	ebooks/53909
2643	image/jpeg	http://www.gutenberg.org/cache/epub/53909/pg53909.cover.small.jpg	2020-05-26 01:32:16.099264	ebooks/53909
645597	application/epub+zip	http://www.gutenberg.org/ebooks/53909.epub.images	2020-05-26 01:32:14.306313	ebooks/53909
18194	image/jpeg	http://www.gutenberg.org/cache/epub/53909/pg53909.cover.medium.jpg	2020-05-26 01:32:16.140264	ebooks/53909
83807	application/zip	http://www.gutenberg.org/files/53909/53909-8.zip	2017-01-06 10:21:04	ebooks/53909
626912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53909.kindle.noimages	2020-05-26 01:32:16.055269	ebooks/53909
227399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53909/53909-8.txt	2017-01-06 10:20:54	ebooks/53909
13971	image/jpeg	http://www.gutenberg.org/cache/epub/5391/pg5391.cover.medium.jpg	2020-06-03 00:28:37.495001	ebooks/5391
88920	application/epub+zip	http://www.gutenberg.org/ebooks/5391.epub.noimages	2020-06-03 00:28:36.577012	ebooks/5391
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5391.rdf	2020-06-11 01:04:23.187112	ebooks/5391
180087	text/html	http://www.gutenberg.org/ebooks/5391.html.images	2020-06-03 00:28:36.363029	ebooks/5391
348871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5391.kindle.images	2020-06-03 00:28:37.013002	ebooks/5391
88919	application/epub+zip	http://www.gutenberg.org/ebooks/5391.epub.images	2020-06-03 00:28:36.509016	ebooks/5391
348864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5391.kindle.noimages	2020-06-03 00:28:37.446997	ebooks/5391
64095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5391/5391.zip	2004-10-19 07:34:04	ebooks/5391
180087	text/html	http://www.gutenberg.org/ebooks/5391.html.noimages	2020-06-03 00:28:36.41202	ebooks/5391
163421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5391/5391.txt	2004-10-19 07:33:16	ebooks/5391
163393	text/plain	http://www.gutenberg.org/ebooks/5391.txt.utf-8	2020-06-03 00:28:36.243016	ebooks/5391
3821	image/jpeg	http://www.gutenberg.org/cache/epub/5391/pg5391.cover.small.jpg	2020-06-03 00:28:37.471995	ebooks/5391
175402	text/html; charset=utf-8	http://www.gutenberg.org/files/53910/53910-h/53910-h.htm	2017-01-06 11:49:04	ebooks/53910
1318332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53910.kindle.images	2020-05-26 01:32:17.618251	ebooks/53910
164829	text/plain; charset=utf-8	http://www.gutenberg.org/files/53910/53910-0.txt	2017-01-06 11:49:00	ebooks/53910
516595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53910.kindle.noimages	2020-05-26 01:32:18.127244	ebooks/53910
57017	application/zip	http://www.gutenberg.org/files/53910/53910-0.zip	2017-01-06 11:49:06	ebooks/53910
4642	image/jpeg	http://www.gutenberg.org/cache/epub/53910/pg53910.cover.small.jpg	2020-05-26 01:32:18.150236	ebooks/53910
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/53910.rdf	2020-06-11 01:44:31.424933	ebooks/53910
25993	image/jpeg	http://www.gutenberg.org/cache/epub/53910/pg53910.cover.medium.jpg	2020-05-26 01:32:18.170261	ebooks/53910
608824	text/html; charset=utf-8	http://www.gutenberg.org/files/53910/53910-h.zip	2017-01-06 11:49:06	ebooks/53910
190045	application/epub+zip	http://www.gutenberg.org/ebooks/53910.epub.noimages	2020-05-26 01:32:16.952276	ebooks/53910
626826	application/epub+zip	http://www.gutenberg.org/ebooks/53910.epub.images	2020-05-26 01:32:16.66329	ebooks/53910
28982	text/plain; charset=utf-8	http://www.gutenberg.org/files/53911/53911-0.zip	2017-01-06 14:18:54	ebooks/53911
355342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53911.kindle.noimages	2020-05-26 01:32:20.575208	ebooks/53911
17759	image/jpeg	http://www.gutenberg.org/cache/epub/53911/pg53911.cover.medium.jpg	2020-05-26 01:32:20.651213	ebooks/53911
111494	application/epub+zip	http://www.gutenberg.org/ebooks/53911.epub.images	2020-05-26 01:32:18.67525	ebooks/53911
108426	application/epub+zip	http://www.gutenberg.org/ebooks/53911.epub.noimages	2020-05-26 01:32:18.97031	ebooks/53911
361294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53911.kindle.images	2020-05-26 01:32:19.772219	ebooks/53911
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/53911.rdf	2020-06-11 01:44:31.448925	ebooks/53911
103069	text/plain; charset=utf-8	http://www.gutenberg.org/files/53911/53911-0.txt	2017-01-06 14:18:52	ebooks/53911
3031	image/jpeg	http://www.gutenberg.org/cache/epub/53911/pg53911.cover.small.jpg	2020-05-26 01:32:20.614209	ebooks/53911
201760	text/html; charset=utf-8	http://www.gutenberg.org/files/53911/53911-h/53911-h.htm	2017-01-06 14:18:54	ebooks/53911
101608	text/html; charset=utf-8	http://www.gutenberg.org/files/53911/53911-h.zip	2017-01-06 14:18:56	ebooks/53911
17536	image/jpeg	http://www.gutenberg.org/cache/epub/53912/pg53912.cover.medium.jpg	2020-05-26 01:32:23.861163	ebooks/53912
182987	application/zip	http://www.gutenberg.org/files/53912/53912-8.zip	2017-01-07 03:30:24	ebooks/53912
370907	application/epub+zip	http://www.gutenberg.org/ebooks/53912.epub.images	2020-05-26 01:32:21.315196	ebooks/53912
462439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53912/53912-8.txt	2017-01-07 03:30:22	ebooks/53912
1135883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53912.kindle.images	2020-05-26 01:32:22.727187	ebooks/53912
356497	application/zip	http://www.gutenberg.org/files/53912/53912-h.zip	2017-01-07 03:30:24	ebooks/53912
554195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53912/53912-h/53912-h.htm	2017-01-07 03:30:24	ebooks/53912
3145	image/jpeg	http://www.gutenberg.org/cache/epub/53912/pg53912.cover.small.jpg	2020-05-26 01:32:23.836186	ebooks/53912
269094	application/epub+zip	http://www.gutenberg.org/ebooks/53912.epub.noimages	2020-05-26 01:32:21.620206	ebooks/53912
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/53912.rdf	2020-06-11 01:44:31.474944	ebooks/53912
972830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53912.kindle.noimages	2020-05-26 01:32:23.809165	ebooks/53912
469928	text/plain	http://www.gutenberg.org/ebooks/53912.txt.utf-8	2020-05-26 01:32:20.788233	ebooks/53912
1629020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53913.kindle.noimages	2020-05-26 01:32:28.753308	ebooks/53913
1628936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53913.kindle.images	2020-05-26 01:32:27.077169	ebooks/53913
955976	text/plain	http://www.gutenberg.org/ebooks/53913.txt.utf-8	2020-05-26 01:32:23.987214	ebooks/53913
1000754	text/html	http://www.gutenberg.org/ebooks/53913.html.images	2020-05-26 01:32:24.568156	ebooks/53913
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/53913.rdf	2020-06-11 01:44:31.502928	ebooks/53913
349714	application/zip	http://www.gutenberg.org/files/53913/53913-8.zip	2017-01-07 03:34:44	ebooks/53913
909960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53913/53913-8.txt	2017-01-07 03:34:42	ebooks/53913
407008	application/epub+zip	http://www.gutenberg.org/ebooks/53913.epub.noimages	2020-05-26 01:32:25.38916	ebooks/53913
1000754	text/html	http://www.gutenberg.org/ebooks/53913.html.noimages	2020-05-26 01:32:24.74918	ebooks/53913
3411	image/jpeg	http://www.gutenberg.org/cache/epub/53913/pg53913.cover.small.jpg	2020-05-26 01:32:28.780303	ebooks/53913
407008	application/epub+zip	http://www.gutenberg.org/ebooks/53913.epub.images	2020-05-26 01:32:25.145185	ebooks/53913
12973	image/jpeg	http://www.gutenberg.org/cache/epub/53913/pg53913.cover.medium.jpg	2020-05-26 01:32:28.803321	ebooks/53913
195577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53914/53914-8.txt	2017-01-07 08:46:57	ebooks/53914
251579	text/html	http://www.gutenberg.org/ebooks/53914.html.images	2020-05-26 01:32:29.087298	ebooks/53914
3497	image/jpeg	http://www.gutenberg.org/cache/epub/53914/pg53914.cover.small.jpg	2020-05-26 01:32:30.608309	ebooks/53914
78224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53914/53914-8.zip	2017-01-07 08:46:57	ebooks/53914
105055	application/epub+zip	http://www.gutenberg.org/ebooks/53914.epub.images	2020-05-26 01:32:29.306318	ebooks/53914
423111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53914.kindle.images	2020-05-26 01:32:29.987302	ebooks/53914
105056	application/epub+zip	http://www.gutenberg.org/ebooks/53914.epub.noimages	2020-05-26 01:32:29.405292	ebooks/53914
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/53914.rdf	2020-06-11 01:44:31.529974	ebooks/53914
202435	text/plain	http://www.gutenberg.org/ebooks/53914.txt.utf-8	2020-05-26 01:32:28.912332	ebooks/53914
251579	text/html	http://www.gutenberg.org/ebooks/53914.html.noimages	2020-05-26 01:32:29.163336	ebooks/53914
423104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53914.kindle.noimages	2020-05-26 01:32:30.58331	ebooks/53914
12504	image/jpeg	http://www.gutenberg.org/cache/epub/53914/pg53914.cover.medium.jpg	2020-05-26 01:32:30.632277	ebooks/53914
19579	image/jpeg	http://www.gutenberg.org/cache/epub/53915/pg53915.cover.medium.jpg	2020-05-26 01:32:44.936401	ebooks/53915
1744400	application/epub+zip	http://www.gutenberg.org/ebooks/53915.epub.images	2020-05-26 01:32:33.270269	ebooks/53915
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/53915.rdf	2020-06-11 01:44:31.554929	ebooks/53915
1272791	text/html; charset=us-ascii	http://www.gutenberg.org/files/53915/53915-h/53915-h.htm	2017-01-07 06:59:52	ebooks/53915
3114	image/jpeg	http://www.gutenberg.org/cache/epub/53915/pg53915.cover.small.jpg	2020-05-26 01:32:44.725399	ebooks/53915
2335046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53915.kindle.noimages	2020-05-26 01:32:44.494404	ebooks/53915
840291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53915/53915-8.txt	2017-01-07 06:59:52	ebooks/53915
4457734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53915.kindle.images	2020-05-26 01:32:39.980163	ebooks/53915
682480	application/epub+zip	http://www.gutenberg.org/ebooks/53915.epub.noimages	2020-05-26 01:32:35.043243	ebooks/53915
1539420	application/zip	http://www.gutenberg.org/files/53915/53915-h.zip	2017-01-07 07:00:04	ebooks/53915
840275	text/plain	http://www.gutenberg.org/ebooks/53915.txt.utf-8	2020-05-26 01:32:30.758306	ebooks/53915
317219	application/zip	http://www.gutenberg.org/files/53915/53915-8.zip	2017-01-07 07:00:04	ebooks/53915
2092464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53916.kindle.noimages	2020-05-26 01:32:54.711285	ebooks/53916
355133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53916/53916-8.zip	2017-01-07 07:01:40	ebooks/53916
958685	text/plain	http://www.gutenberg.org/ebooks/53916.txt.utf-8	2020-05-26 01:32:45.436401	ebooks/53916
2108	image/jpeg	http://www.gutenberg.org/cache/epub/53916/pg53916.cover.small.jpg	2020-05-26 01:32:55.071258	ebooks/53916
1246541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53916/53916-h/53916-h.htm	2017-01-07 07:01:10	ebooks/53916
587082	application/zip	http://www.gutenberg.org/files/53916/53916-h.zip	2017-01-07 07:01:40	ebooks/53916
11183	image/jpeg	http://www.gutenberg.org/cache/epub/53916/pg53916.cover.medium.jpg	2020-05-26 01:32:55.347265	ebooks/53916
626538	application/epub+zip	http://www.gutenberg.org/ebooks/53916.epub.images	2020-05-26 01:32:47.251385	ebooks/53916
2346708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53916.kindle.images	2020-05-26 01:32:51.455305	ebooks/53916
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/53916.rdf	2020-06-11 01:44:31.586924	ebooks/53916
958654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53916/53916-8.txt	2017-01-07 07:01:10	ebooks/53916
499298	application/epub+zip	http://www.gutenberg.org/ebooks/53916.epub.noimages	2020-05-26 01:32:48.142346	ebooks/53916
18092	image/jpeg	http://www.gutenberg.org/cache/epub/53917/pg53917.cover.medium.jpg	2020-06-14 09:08:05.737168	ebooks/53917
810532	text/plain; charset=utf-8	http://www.gutenberg.org/files/53917/53917-0.txt	2020-06-13 20:14:13	ebooks/53917
956546	text/html	http://www.gutenberg.org/files/53917/53917-h/53917-h.htm	2017-01-07 11:49:35	ebooks/53917
314323	text/plain; charset=utf-8	http://www.gutenberg.org/files/53917/53917-0.zip	2020-06-13 20:14:13	ebooks/53917
2824721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53917.kindle.images	2020-06-14 09:08:02.896205	ebooks/53917
1718009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53917.kindle.noimages	2020-06-14 09:08:05.407172	ebooks/53917
11869	application/rdf+xml	http://www.gutenberg.org/ebooks/53917.rdf	2020-06-14 09:08:06.067209	ebooks/53917
2463	image/jpeg	http://www.gutenberg.org/cache/epub/53917/pg53917.cover.small.jpg	2020-06-14 09:08:05.577174	ebooks/53917
775379	text/html	http://www.gutenberg.org/files/53917/53917-h.zip	2017-01-07 11:52:39	ebooks/53917
959439	application/epub+zip	http://www.gutenberg.org/ebooks/53917.epub.images	2020-06-14 09:07:59.27528	ebooks/53917
446413	application/epub+zip	http://www.gutenberg.org/ebooks/53917.epub.noimages	2020-06-14 09:08:00.327273	ebooks/53917
99024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53918/53918-8.zip	2017-01-07 18:11:24	ebooks/53918
233743	application/epub+zip	http://www.gutenberg.org/ebooks/53918.epub.images	2020-05-26 01:33:04.571138	ebooks/53918
228836	application/epub+zip	http://www.gutenberg.org/ebooks/53918.epub.noimages	2020-05-26 01:33:04.807147	ebooks/53918
265226	text/plain	http://www.gutenberg.org/ebooks/53918.txt.utf-8	2020-05-26 01:33:04.201171	ebooks/53918
701160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53918.kindle.noimages	2020-05-26 01:33:06.374349	ebooks/53918
14599	application/rdf+xml	http://www.gutenberg.org/ebooks/53918.rdf	2020-06-11 01:44:31.64294	ebooks/53918
1777	image/jpeg	http://www.gutenberg.org/cache/epub/53918/pg53918.cover.small.jpg	2020-05-26 01:33:06.403317	ebooks/53918
710759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53918.kindle.images	2020-05-26 01:33:05.597136	ebooks/53918
296245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53918/53918-h/53918-h.htm	2017-01-07 18:11:14	ebooks/53918
14603	image/jpeg	http://www.gutenberg.org/cache/epub/53918/pg53918.cover.medium.jpg	2020-05-26 01:33:06.430314	ebooks/53918
265258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53918/53918-8.txt	2017-01-07 18:11:14	ebooks/53918
204064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53918/53918-h.zip	2017-01-07 18:11:24	ebooks/53918
237207	application/zip	http://www.gutenberg.org/files/53919/53919-h.zip	2017-01-09 05:32:30	ebooks/53919
2869	image/jpeg	http://www.gutenberg.org/cache/epub/53919/pg53919.cover.small.jpg	2020-05-26 01:33:08.395288	ebooks/53919
193200	application/epub+zip	http://www.gutenberg.org/ebooks/53919.epub.noimages	2020-05-26 01:33:06.984311	ebooks/53919
17039	image/jpeg	http://www.gutenberg.org/cache/epub/53919/pg53919.cover.medium.jpg	2020-05-26 01:33:08.414288	ebooks/53919
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/53919.rdf	2020-06-11 01:44:31.670922	ebooks/53919
225435	application/epub+zip	http://www.gutenberg.org/ebooks/53938.epub.images	2020-05-26 01:34:29.530266	ebooks/53938
662580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53919.kindle.noimages	2020-05-26 01:33:08.374304	ebooks/53919
297245	text/plain; charset=utf-8	http://www.gutenberg.org/files/53919/53919-0.txt	2017-01-08 05:05:52	ebooks/53919
258616	application/epub+zip	http://www.gutenberg.org/ebooks/53919.epub.images	2020-05-26 01:33:06.791308	ebooks/53919
766604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53919.kindle.images	2020-05-26 01:33:07.68731	ebooks/53919
117344	application/zip	http://www.gutenberg.org/files/53919/53919-0.zip	2017-01-09 05:32:30	ebooks/53919
320839	text/html; charset=utf-8	http://www.gutenberg.org/files/53919/53919-h/53919-h.htm	2017-01-08 05:05:56	ebooks/53919
193026	text/html	http://www.gutenberg.org/ebooks/5392.html.images	2020-06-03 00:28:37.730998	ebooks/5392
93756	application/epub+zip	http://www.gutenberg.org/ebooks/5392.epub.images	2020-06-03 00:28:37.885999	ebooks/5392
175297	text/plain	http://www.gutenberg.org/ebooks/5392.txt.utf-8	2020-06-03 00:28:37.601	ebooks/5392
3866	image/jpeg	http://www.gutenberg.org/cache/epub/5392/pg5392.cover.small.jpg	2020-06-03 00:28:38.89498	ebooks/5392
93756	application/epub+zip	http://www.gutenberg.org/ebooks/5392.epub.noimages	2020-06-03 00:28:37.956997	ebooks/5392
14135	image/jpeg	http://www.gutenberg.org/cache/epub/5392/pg5392.cover.medium.jpg	2020-06-03 00:28:38.917984	ebooks/5392
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5392.rdf	2020-06-11 01:04:23.211106	ebooks/5392
368512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5392.kindle.noimages	2020-06-03 00:28:38.86998	ebooks/5392
368520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5392.kindle.images	2020-06-03 00:28:38.412986	ebooks/5392
175325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5392/5392.txt	2004-10-19 07:37:30	ebooks/5392
68295	application/zip	http://www.gutenberg.org/files/5392/5392.zip	2004-10-19 07:38:18	ebooks/5392
193026	text/html	http://www.gutenberg.org/ebooks/5392.html.noimages	2020-06-03 00:28:37.781993	ebooks/5392
555041	application/zip	http://www.gutenberg.org/files/53920/53920-h.zip	2017-01-08 09:55:02	ebooks/53920
28589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53920/53920.zip	2017-01-08 09:45:49	ebooks/53920
72736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53920/53920.txt	2017-01-08 09:45:49	ebooks/53920
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/53920.rdf	2020-06-11 01:44:31.699928	ebooks/53920
1091335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53920.kindle.images	2020-05-26 01:33:09.566275	ebooks/53920
15895	image/jpeg	http://www.gutenberg.org/cache/epub/53920/pg53920.cover.medium.jpg	2020-05-26 01:33:09.993267	ebooks/53920
130881	application/epub+zip	http://www.gutenberg.org/ebooks/53920.epub.noimages	2020-05-26 01:33:09.044285	ebooks/53920
87712	text/html	http://www.gutenberg.org/files/53920/53920-h/53920-h.htm	2017-01-08 09:50:45	ebooks/53920
2528	image/jpeg	http://www.gutenberg.org/cache/epub/53920/pg53920.cover.small.jpg	2020-05-26 01:33:09.968344	ebooks/53920
574583	application/epub+zip	http://www.gutenberg.org/ebooks/53920.epub.images	2020-05-26 01:33:08.779296	ebooks/53920
325533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53920.kindle.noimages	2020-05-26 01:33:09.942267	ebooks/53920
72737	text/plain	http://www.gutenberg.org/ebooks/53920.txt.utf-8	2020-05-26 01:33:08.505309	ebooks/53920
576492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53921.kindle.images	2020-05-26 01:33:11.298254	ebooks/53921
3185	image/jpeg	http://www.gutenberg.org/cache/epub/53921/pg53921.cover.small.jpg	2020-05-26 01:33:11.987243	ebooks/53921
323084	text/html	http://www.gutenberg.org/ebooks/53921.html.noimages	2020-05-26 01:33:10.366298	ebooks/53921
323084	text/html	http://www.gutenberg.org/ebooks/53921.html.images	2020-05-26 01:33:10.29229	ebooks/53921
298495	text/plain	http://www.gutenberg.org/ebooks/53921.txt.utf-8	2020-05-26 01:33:10.094303	ebooks/53921
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/53921.rdf	2020-06-11 01:44:31.727926	ebooks/53921
114643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53921/53921-8.zip	2017-01-10 03:23:22	ebooks/53921
148892	application/epub+zip	http://www.gutenberg.org/ebooks/53921.epub.noimages	2020-05-26 01:33:10.635268	ebooks/53921
576488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53921.kindle.noimages	2020-05-26 01:33:11.961247	ebooks/53921
285032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53921/53921-8.txt	2017-01-10 03:23:20	ebooks/53921
148892	application/epub+zip	http://www.gutenberg.org/ebooks/53921.epub.images	2020-05-26 01:33:10.525291	ebooks/53921
14050	image/jpeg	http://www.gutenberg.org/cache/epub/53921/pg53921.cover.medium.jpg	2020-05-26 01:33:12.011258	ebooks/53921
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/53922.rdf	2020-06-11 01:44:31.765953	ebooks/53922
905900	text/html	http://www.gutenberg.org/ebooks/53922.html.images	2020-05-26 01:33:12.645234	ebooks/53922
360632	application/epub+zip	http://www.gutenberg.org/ebooks/53922.epub.images	2020-05-26 01:33:13.208268	ebooks/53922
301573	application/zip	http://www.gutenberg.org/files/53922/53922-8.zip	2017-01-08 09:50:04	ebooks/53922
850346	text/plain	http://www.gutenberg.org/ebooks/53922.txt.utf-8	2020-05-26 01:33:12.141286	ebooks/53922
4355	image/jpeg	http://www.gutenberg.org/cache/epub/53922/pg53922.cover.small.jpg	2020-05-26 01:33:16.685189	ebooks/53922
1451048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53922.kindle.images	2020-05-26 01:33:15.056205	ebooks/53922
360632	application/epub+zip	http://www.gutenberg.org/ebooks/53922.epub.noimages	2020-05-26 01:33:13.453238	ebooks/53922
17322	image/jpeg	http://www.gutenberg.org/cache/epub/53922/pg53922.cover.medium.jpg	2020-05-26 01:33:16.710184	ebooks/53922
1451032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53922.kindle.noimages	2020-05-26 01:33:16.656212	ebooks/53922
905900	text/html	http://www.gutenberg.org/ebooks/53922.html.noimages	2020-05-26 01:33:12.823256	ebooks/53922
808985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53922/53922-8.txt	2017-01-08 09:50:00	ebooks/53922
1246170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53923.kindle.images	2020-05-26 01:33:19.350146	ebooks/53923
725704	text/plain	http://www.gutenberg.org/ebooks/53923.txt.utf-8	2020-05-26 01:33:16.840186	ebooks/53923
690685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53923/53923-8.txt	2017-01-08 09:50:58	ebooks/53923
769459	text/html	http://www.gutenberg.org/ebooks/53923.html.noimages	2020-05-26 01:33:17.485205	ebooks/53923
4353	image/jpeg	http://www.gutenberg.org/cache/epub/53923/pg53923.cover.small.jpg	2020-05-26 01:33:20.718427	ebooks/53923
310250	application/epub+zip	http://www.gutenberg.org/ebooks/53923.epub.images	2020-05-26 01:33:17.804201	ebooks/53923
1246155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53923.kindle.noimages	2020-05-26 01:33:20.690448	ebooks/53923
256567	application/zip	http://www.gutenberg.org/files/53923/53923-8.zip	2017-01-08 09:51:00	ebooks/53923
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/53923.rdf	2020-06-11 01:44:31.79692	ebooks/53923
310251	application/epub+zip	http://www.gutenberg.org/ebooks/53923.epub.noimages	2020-05-26 01:33:18.010177	ebooks/53923
769459	text/html	http://www.gutenberg.org/ebooks/53923.html.images	2020-05-26 01:33:17.339171	ebooks/53923
17360	image/jpeg	http://www.gutenberg.org/cache/epub/53923/pg53923.cover.medium.jpg	2020-05-26 01:33:20.742147	ebooks/53923
8970887	application/zip	http://www.gutenberg.org/files/53924/53924-h.zip	2017-01-08 09:56:30	ebooks/53924
3152	image/jpeg	http://www.gutenberg.org/cache/epub/53924/pg53924.cover.small.jpg	2020-05-26 01:33:31.588295	ebooks/53924
1017017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53924.kindle.noimages	2020-05-26 01:33:31.544295	ebooks/53924
184652	text/plain; charset=utf-8	http://www.gutenberg.org/files/53924/53924-0.zip	2017-01-08 09:56:28	ebooks/53924
7510430	application/epub+zip	http://www.gutenberg.org/ebooks/53924.epub.images	2020-05-26 01:33:25.820405	ebooks/53924
477099	text/plain; charset=utf-8	http://www.gutenberg.org/files/53924/53924-0.txt	2017-01-08 09:56:14	ebooks/53924
532995	text/html; charset=utf-8	http://www.gutenberg.org/files/53924/53924-h/53924-h.htm	2017-01-08 09:56:16	ebooks/53924
287649	application/epub+zip	http://www.gutenberg.org/ebooks/53924.epub.noimages	2020-05-26 01:33:26.286382	ebooks/53924
19915	image/jpeg	http://www.gutenberg.org/cache/epub/53924/pg53924.cover.medium.jpg	2020-05-26 01:33:31.627295	ebooks/53924
13800546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53924.kindle.images	2020-05-26 01:33:30.289308	ebooks/53924
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/53924.rdf	2020-06-11 01:44:31.820962	ebooks/53924
516897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53925.kindle.noimages	2020-05-26 01:33:35.693236	ebooks/53925
138066	text/plain; charset=utf-8	http://www.gutenberg.org/files/53925/53925-0.txt	2017-01-08 09:53:06	ebooks/53925
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/53925.rdf	2020-06-11 01:44:31.844924	ebooks/53925
160837	text/html; charset=utf-8	http://www.gutenberg.org/files/53925/53925-h/53925-h.htm	2017-01-08 09:53:08	ebooks/53925
7282233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53925.kindle.images	2020-05-26 01:33:35.140245	ebooks/53925
2165	image/jpeg	http://www.gutenberg.org/cache/epub/53925/pg53925.cover.small.jpg	2020-05-26 01:33:35.72723	ebooks/53925
20145	image/jpeg	http://www.gutenberg.org/cache/epub/53925/pg53925.cover.medium.jpg	2020-05-26 01:33:35.759239	ebooks/53925
3527357	application/zip	http://www.gutenberg.org/files/53925/53925-h.zip	2017-01-08 09:53:14	ebooks/53925
178217	application/epub+zip	http://www.gutenberg.org/ebooks/53925.epub.noimages	2020-05-26 01:33:32.429332	ebooks/53925
54460	text/plain; charset=utf-8	http://www.gutenberg.org/files/53925/53925-0.zip	2017-01-08 09:53:14	ebooks/53925
3571605	application/epub+zip	http://www.gutenberg.org/ebooks/53925.epub.images	2020-05-26 01:33:32.1903	ebooks/53925
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/53926.rdf	2020-06-11 01:44:31.868933	ebooks/53926
2863	image/jpeg	http://www.gutenberg.org/cache/epub/53926/pg53926.cover.small.jpg	2020-05-26 01:33:42.113157	ebooks/53926
767999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53926/53926-8.txt	2017-01-08 09:54:58	ebooks/53926
287532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53926/53926-8.zip	2017-01-08 09:55:00	ebooks/53926
417899	application/epub+zip	http://www.gutenberg.org/ebooks/53926.epub.noimages	2020-05-26 01:33:38.203199	ebooks/53926
437148	text/html; charset=us-ascii	http://www.gutenberg.org/files/53926/53926-h.zip	2017-01-08 09:55:02	ebooks/53926
1629635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53926.kindle.images	2020-05-26 01:33:40.116204	ebooks/53926
906014	text/html; charset=us-ascii	http://www.gutenberg.org/files/53926/53926-h/53926-h.htm	2017-01-08 09:55:00	ebooks/53926
1524455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53926.kindle.noimages	2020-05-26 01:33:42.039181	ebooks/53926
19095	image/jpeg	http://www.gutenberg.org/cache/epub/53926/pg53926.cover.medium.jpg	2020-05-26 01:33:42.180154	ebooks/53926
768529	text/plain	http://www.gutenberg.org/ebooks/53926.txt.utf-8	2020-05-26 01:33:35.879241	ebooks/53926
470619	application/epub+zip	http://www.gutenberg.org/ebooks/53926.epub.images	2020-05-26 01:33:37.291247	ebooks/53926
144116	application/zip	http://www.gutenberg.org/files/53927/53927-0.zip	2017-01-08 12:11:48	ebooks/53927
427639	text/html; charset=utf-8	http://www.gutenberg.org/files/53927/53927-h/53927-h.htm	2017-01-08 12:11:48	ebooks/53927
2084	image/jpeg	http://www.gutenberg.org/cache/epub/53927/pg53927.cover.small.jpg	2020-05-26 01:33:45.372315	ebooks/53927
202418	application/epub+zip	http://www.gutenberg.org/ebooks/53927.epub.images	2020-05-26 01:33:42.88616	ebooks/53927
8751	image/jpeg	http://www.gutenberg.org/cache/epub/53927/pg53927.cover.medium.jpg	2020-05-26 01:33:45.402315	ebooks/53927
371484	text/plain; charset=utf-8	http://www.gutenberg.org/files/53927/53927-0.txt	2017-01-08 12:11:46	ebooks/53927
182923	text/html; charset=utf-8	http://www.gutenberg.org/files/53927/53927-h.zip	2017-01-08 12:11:48	ebooks/53927
794437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53927.kindle.noimages	2020-05-26 01:33:45.338317	ebooks/53927
794446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53927.kindle.images	2020-05-26 01:33:44.265128	ebooks/53927
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/53927.rdf	2020-06-11 01:44:31.890928	ebooks/53927
202417	application/epub+zip	http://www.gutenberg.org/ebooks/53927.epub.noimages	2020-05-26 01:33:43.194134	ebooks/53927
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/53928.rdf	2020-06-11 01:44:31.913928	ebooks/53928
860230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53928.kindle.noimages	2020-05-26 01:33:49.639252	ebooks/53928
132372	application/zip	http://www.gutenberg.org/files/53928/53928-0.zip	2017-01-08 12:13:32	ebooks/53928
2935528	application/epub+zip	http://www.gutenberg.org/ebooks/53928.epub.images	2020-05-26 01:33:46.280312	ebooks/53928
3332	image/jpeg	http://www.gutenberg.org/cache/epub/53928/pg53928.cover.small.jpg	2020-05-26 01:33:49.676267	ebooks/53928
370430	text/html; charset=utf-8	http://www.gutenberg.org/files/53928/53928-h/53928-h.htm	2017-01-08 12:13:20	ebooks/53928
258746	application/epub+zip	http://www.gutenberg.org/ebooks/53928.epub.noimages	2020-05-26 01:33:46.545313	ebooks/53928
26056	image/jpeg	http://www.gutenberg.org/cache/epub/53928/pg53928.cover.medium.jpg	2020-05-26 01:33:49.712249	ebooks/53928
332276	text/plain; charset=utf-8	http://www.gutenberg.org/files/53928/53928-0.txt	2017-01-08 12:13:16	ebooks/53928
6191288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53928.kindle.images	2020-05-26 01:33:48.801273	ebooks/53928
2948575	text/html; charset=utf-8	http://www.gutenberg.org/files/53928/53928-h.zip	2017-01-08 12:13:32	ebooks/53928
22753	image/jpeg	http://www.gutenberg.org/cache/epub/53929/pg53929.cover.medium.jpg	2020-05-26 01:33:53.041206	ebooks/53929
580242	text/html; charset=utf-8	http://www.gutenberg.org/files/53929/53929-h.zip	2017-01-09 05:42:38	ebooks/53929
677812	application/epub+zip	http://www.gutenberg.org/ebooks/53929.epub.images	2020-05-26 01:33:50.412255	ebooks/53929
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/53929.rdf	2020-06-11 01:44:31.947926	ebooks/53929
142072	application/zip	http://www.gutenberg.org/files/53929/53929-0.zip	2017-01-09 05:42:38	ebooks/53929
1704272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53929.kindle.images	2020-05-26 01:33:52.022253	ebooks/53929
391401	text/plain; charset=utf-8	http://www.gutenberg.org/files/53929/53929-0.txt	2017-01-09 05:42:26	ebooks/53929
922807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53929.kindle.noimages	2020-05-26 01:33:52.952209	ebooks/53929
3702	image/jpeg	http://www.gutenberg.org/cache/epub/53929/pg53929.cover.small.jpg	2020-05-26 01:33:52.996233	ebooks/53929
282151	application/epub+zip	http://www.gutenberg.org/ebooks/53929.epub.noimages	2020-05-26 01:33:50.846244	ebooks/53929
415673	text/html; charset=utf-8	http://www.gutenberg.org/files/53929/53929-h/53929-h.htm	2017-01-09 05:42:38	ebooks/53929
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5393.rdf	2020-06-11 01:04:23.235102	ebooks/5393
64698	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5393/5393.zip	2004-10-19 07:42:58	ebooks/5393
89358	application/epub+zip	http://www.gutenberg.org/ebooks/5393.epub.images	2020-06-03 00:28:39.33998	ebooks/5393
3859	image/jpeg	http://www.gutenberg.org/cache/epub/5393/pg5393.cover.small.jpg	2020-06-03 00:28:40.274988	ebooks/5393
348930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5393.kindle.images	2020-06-03 00:28:39.827964	ebooks/5393
89358	application/epub+zip	http://www.gutenberg.org/ebooks/5393.epub.noimages	2020-06-03 00:28:39.405972	ebooks/5393
348922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5393.kindle.noimages	2020-06-03 00:28:40.249963	ebooks/5393
14086	image/jpeg	http://www.gutenberg.org/cache/epub/5393/pg5393.cover.medium.jpg	2020-06-03 00:28:40.298962	ebooks/5393
177996	text/html	http://www.gutenberg.org/ebooks/5393.html.images	2020-06-03 00:28:39.196989	ebooks/5393
177996	text/html	http://www.gutenberg.org/ebooks/5393.html.noimages	2020-06-03 00:28:39.244995	ebooks/5393
163188	text/plain	http://www.gutenberg.org/ebooks/5393.txt.utf-8	2020-06-03 00:28:39.022988	ebooks/5393
163216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5393/5393.txt	2004-10-19 07:40:36	ebooks/5393
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/53930.rdf	2020-06-14 09:08:11.881294	ebooks/53930
221469	application/epub+zip	http://www.gutenberg.org/ebooks/53930.epub.noimages	2020-06-14 09:08:09.346146	ebooks/53930
4312257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53930.kindle.images	2020-06-14 09:08:10.848116	ebooks/53930
380763	text/html	http://www.gutenberg.org/files/53930/53930-h/53930-h.htm	2017-01-09 11:08:42	ebooks/53930
6932	image/jpeg	http://www.gutenberg.org/cache/epub/53930/pg53930.cover.small.jpg	2020-06-14 09:08:11.7773	ebooks/53930
797873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53930.kindle.noimages	2020-06-14 09:08:11.745295	ebooks/53930
140861	text/plain; charset=utf-8	http://www.gutenberg.org/files/53930/53930-0.zip	2020-06-13 20:15:11	ebooks/53930
2383955	text/html	http://www.gutenberg.org/files/53930/53930-h.zip	2017-01-09 11:11:50	ebooks/53930
338597	text/plain; charset=utf-8	http://www.gutenberg.org/files/53930/53930-0.txt	2020-06-13 20:15:11	ebooks/53930
46520	image/jpeg	http://www.gutenberg.org/cache/epub/53930/pg53930.cover.medium.jpg	2020-06-14 09:08:11.808295	ebooks/53930
2310848	application/epub+zip	http://www.gutenberg.org/ebooks/53930.epub.images	2020-06-14 09:08:08.814129	ebooks/53930
141357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53931.kindle.noimages	2020-05-26 01:33:57.670152	ebooks/53931
383010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53931.kindle.images	2020-05-26 01:33:57.491151	ebooks/53931
1475	image/jpeg	http://www.gutenberg.org/cache/epub/53931/pg53931.cover.small.jpg	2020-05-26 01:33:57.680157	ebooks/53931
9067	image/jpeg	http://www.gutenberg.org/cache/epub/53931/pg53931.cover.medium.jpg	2020-05-26 01:33:57.690158	ebooks/53931
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/53931.rdf	2020-06-11 01:44:31.999918	ebooks/53931
41339	application/epub+zip	http://www.gutenberg.org/ebooks/53931.epub.noimages	2020-05-26 01:33:57.23822	ebooks/53931
170437	application/zip	http://www.gutenberg.org/files/53931/53931-h.zip	2017-01-09 11:39:58	ebooks/53931
166344	application/epub+zip	http://www.gutenberg.org/ebooks/53931.epub.images	2020-05-26 01:33:56.978207	ebooks/53931
43212	text/html	http://www.gutenberg.org/files/53931/53931-h/53931-h.htm	2017-01-09 11:23:53	ebooks/53931
39898	text/plain; charset=utf-8	http://www.gutenberg.org/files/53931/53931-0.txt	2017-01-09 11:23:38	ebooks/53931
15593	application/zip	http://www.gutenberg.org/files/53931/53931-0.zip	2017-01-09 11:39:58	ebooks/53931
171448	application/epub+zip	http://www.gutenberg.org/ebooks/53932.epub.noimages	2020-06-14 09:08:14.699273	ebooks/53932
291614	text/html	http://www.gutenberg.org/files/53932/53932-h/53932-h.htm	2017-01-09 12:04:44	ebooks/53932
1925210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53932.kindle.images	2020-06-14 09:08:15.716245	ebooks/53932
85405	text/plain; charset=utf-8	http://www.gutenberg.org/files/53932/53932-0.zip	2020-06-13 20:15:15	ebooks/53932
717904	application/epub+zip	http://www.gutenberg.org/ebooks/53932.epub.images	2020-06-14 09:08:14.241291	ebooks/53932
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/53932.rdf	2020-06-14 09:08:16.647231	ebooks/53932
570363	application/zip	http://www.gutenberg.org/files/53932/53932-h.zip	2017-01-09 12:06:33	ebooks/53932
5491	image/jpeg	http://www.gutenberg.org/cache/epub/53932/pg53932.cover.small.jpg	2020-06-14 09:08:16.554235	ebooks/53932
43024	image/jpeg	http://www.gutenberg.org/cache/epub/53932/pg53932.cover.medium.jpg	2020-06-14 09:08:16.578232	ebooks/53932
238319	text/plain; charset=utf-8	http://www.gutenberg.org/files/53932/53932-0.txt	2020-06-13 20:15:15	ebooks/53932
630836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53932.kindle.noimages	2020-06-14 09:08:16.527231	ebooks/53932
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/53933.rdf	2020-06-11 01:44:32.049917	ebooks/53933
268861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53933/53933-8.zip	2017-01-09 08:40:08	ebooks/53933
1389632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53933.kindle.noimages	2020-05-26 01:34:06.606342	ebooks/53933
373238	application/epub+zip	http://www.gutenberg.org/ebooks/53933.epub.noimages	2020-05-26 01:34:02.932416	ebooks/53933
711981	text/plain	http://www.gutenberg.org/ebooks/53933.txt.utf-8	2020-05-26 01:34:00.643427	ebooks/53933
710897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53933/53933-8.txt	2017-01-09 08:40:02	ebooks/53933
2386	image/jpeg	http://www.gutenberg.org/cache/epub/53933/pg53933.cover.small.jpg	2020-05-26 01:34:06.664337	ebooks/53933
13250	image/jpeg	http://www.gutenberg.org/cache/epub/53933/pg53933.cover.medium.jpg	2020-05-26 01:34:06.718332	ebooks/53933
403831	application/epub+zip	http://www.gutenberg.org/ebooks/53933.epub.images	2020-05-26 01:34:01.900393	ebooks/53933
374876	text/html; charset=us-ascii	http://www.gutenberg.org/files/53933/53933-h.zip	2017-01-09 08:40:08	ebooks/53933
820036	text/html; charset=us-ascii	http://www.gutenberg.org/files/53933/53933-h/53933-h.htm	2017-01-09 08:40:06	ebooks/53933
1450625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53933.kindle.images	2020-05-26 01:34:04.786356	ebooks/53933
47734	application/epub+zip	http://www.gutenberg.org/ebooks/53934.epub.noimages	2020-05-26 01:34:07.184326	ebooks/53934
6779	image/jpeg	http://www.gutenberg.org/cache/epub/53934/pg53934.cover.medium.jpg	2020-05-26 01:34:07.619365	ebooks/53934
1469	image/jpeg	http://www.gutenberg.org/cache/epub/53934/pg53934.cover.small.jpg	2020-05-26 01:34:07.610321	ebooks/53934
42850	text/plain; charset=utf-8	http://www.gutenberg.org/files/53934/53934-0.txt	2017-01-09 12:21:59	ebooks/53934
171408	text/html	http://www.gutenberg.org/files/53934/53934-h.zip	2017-01-09 12:25:28	ebooks/53934
16020	application/zip	http://www.gutenberg.org/files/53934/53934-0.zip	2017-01-09 12:25:28	ebooks/53934
175835	application/epub+zip	http://www.gutenberg.org/ebooks/53934.epub.images	2020-05-26 01:34:07.034347	ebooks/53934
45970	text/html	http://www.gutenberg.org/files/53934/53934-h/53934-h.htm	2017-01-09 12:22:14	ebooks/53934
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/53934.rdf	2020-06-11 01:44:32.072921	ebooks/53934
140968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53934.kindle.noimages	2020-05-26 01:34:07.59933	ebooks/53934
312153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53934.kindle.images	2020-05-26 01:34:07.419342	ebooks/53934
1330681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53935/53935-h.zip	2017-01-09 12:03:52	ebooks/53935
1425083	application/epub+zip	http://www.gutenberg.org/ebooks/53935.epub.noimages	2020-05-26 01:34:10.829288	ebooks/53935
1312528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53935/53935-8.zip	2017-01-09 12:03:50	ebooks/53935
3389414	text/plain	http://www.gutenberg.org/ebooks/53935.txt.utf-8	2020-05-26 01:34:07.781337	ebooks/53935
5660067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53935.kindle.noimages	2020-05-26 01:34:23.175123	ebooks/53935
3507037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53935/53935-h/53935-h.htm	2017-01-09 12:03:36	ebooks/53935
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/53935.rdf	2020-06-11 01:44:32.095916	ebooks/53935
3388610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53935/53935-8.txt	2017-01-09 12:03:34	ebooks/53935
5660076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53935.kindle.images	2020-05-26 01:34:17.011258	ebooks/53935
16730	image/jpeg	http://www.gutenberg.org/cache/epub/53935/pg53935.cover.medium.jpg	2020-05-26 01:34:23.338123	ebooks/53935
3808	image/jpeg	http://www.gutenberg.org/cache/epub/53935/pg53935.cover.small.jpg	2020-05-26 01:34:23.261126	ebooks/53935
1425084	application/epub+zip	http://www.gutenberg.org/ebooks/53935.epub.images	2020-05-26 01:34:09.941302	ebooks/53935
203235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53936.kindle.images	2020-05-26 01:34:24.281313	ebooks/53936
57235	text/plain; charset=utf-8	http://www.gutenberg.org/files/53936/53936-0.txt	2017-01-10 05:27:14	ebooks/53936
56493	application/epub+zip	http://www.gutenberg.org/ebooks/53936.epub.images	2020-05-26 01:34:23.748318	ebooks/53936
203229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53936.kindle.noimages	2020-05-26 01:34:24.651306	ebooks/53936
23157	application/zip	http://www.gutenberg.org/files/53936/53936-0.zip	2017-01-10 05:27:18	ebooks/53936
56495	application/epub+zip	http://www.gutenberg.org/ebooks/53936.epub.noimages	2020-05-26 01:34:23.914308	ebooks/53936
8153	image/jpeg	http://www.gutenberg.org/cache/epub/53936/pg53936.cover.medium.jpg	2020-05-26 01:34:24.692308	ebooks/53936
47919	text/html; charset=utf-8	http://www.gutenberg.org/files/53936/53936-h.zip	2017-01-10 05:27:18	ebooks/53936
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/53936.rdf	2020-06-11 01:44:32.117921	ebooks/53936
1970	image/jpeg	http://www.gutenberg.org/cache/epub/53936/pg53936.cover.small.jpg	2020-05-26 01:34:24.672351	ebooks/53936
75059	text/html; charset=utf-8	http://www.gutenberg.org/files/53936/53936-h/53936-h.htm	2017-01-10 05:27:16	ebooks/53936
602600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53937/53937-h/53937-h.htm	2017-01-10 05:48:08	ebooks/53937
10267	image/jpeg	http://www.gutenberg.org/cache/epub/53937/pg53937.cover.medium.jpg	2020-05-26 01:34:29.184241	ebooks/53937
191136	application/zip	http://www.gutenberg.org/files/53937/53937-8.zip	2017-01-10 05:48:26	ebooks/53937
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/53937.rdf	2020-06-11 01:44:32.141932	ebooks/53937
1066056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53937.kindle.noimages	2020-05-26 01:34:29.099245	ebooks/53937
253213	application/zip	http://www.gutenberg.org/files/53937/53937-h.zip	2017-01-10 05:48:26	ebooks/53937
2088	image/jpeg	http://www.gutenberg.org/cache/epub/53937/pg53937.cover.small.jpg	2020-05-26 01:34:29.144241	ebooks/53937
282464	application/epub+zip	http://www.gutenberg.org/ebooks/53937.epub.noimages	2020-05-26 01:34:25.954342	ebooks/53937
531883	text/plain	http://www.gutenberg.org/ebooks/53937.txt.utf-8	2020-05-26 01:34:24.805308	ebooks/53937
531820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53937/53937-8.txt	2017-01-10 05:48:08	ebooks/53937
1069832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53937.kindle.images	2020-05-26 01:34:27.534265	ebooks/53937
284404	application/epub+zip	http://www.gutenberg.org/ebooks/53937.epub.images	2020-05-26 01:34:25.522306	ebooks/53937
114320	application/epub+zip	http://www.gutenberg.org/ebooks/53938.epub.noimages	2020-05-26 01:34:29.695243	ebooks/53938
516867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53938.kindle.images	2020-05-26 01:34:30.096228	ebooks/53938
37942	text/plain	http://www.gutenberg.org/ebooks/53938.txt.utf-8	2020-05-26 01:34:29.311239	ebooks/53938
37972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53938/53938-8.txt	2017-01-10 05:56:42	ebooks/53938
295428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53938.kindle.noimages	2020-05-26 01:34:30.452235	ebooks/53938
214920	application/zip	http://www.gutenberg.org/files/53938/53938-h.zip	2017-01-10 05:57:00	ebooks/53938
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/53938.rdf	2020-06-11 01:44:32.165926	ebooks/53938
53584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53938/53938-h/53938-h.htm	2017-01-10 05:56:42	ebooks/53938
14778	application/zip	http://www.gutenberg.org/files/53938/53938-8.zip	2017-01-10 05:57:00	ebooks/53938
17514	image/jpeg	http://www.gutenberg.org/cache/epub/53938/pg53938.cover.medium.jpg	2020-05-26 01:34:30.503228	ebooks/53938
2199	image/jpeg	http://www.gutenberg.org/cache/epub/53938/pg53938.cover.small.jpg	2020-05-26 01:34:30.478236	ebooks/53938
454231	text/html	http://www.gutenberg.org/files/53939/53939-h/53939-h.htm	2017-01-10 11:58:48	ebooks/53939
25567	image/jpeg	http://www.gutenberg.org/cache/epub/53939/pg53939.cover.medium.jpg	2020-06-14 09:08:23.234167	ebooks/53939
412943	text/plain; charset=utf-8	http://www.gutenberg.org/files/53939/53939-0.txt	2020-06-13 20:15:37	ebooks/53939
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/53939.rdf	2020-06-14 09:08:23.301148	ebooks/53939
855293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53939.kindle.noimages	2020-06-14 09:08:23.170166	ebooks/53939
157626	text/plain; charset=utf-8	http://www.gutenberg.org/files/53939/53939-0.zip	2020-06-13 20:15:37	ebooks/53939
233429	application/epub+zip	http://www.gutenberg.org/ebooks/53939.epub.noimages	2020-06-14 09:08:20.980188	ebooks/53939
3197	image/jpeg	http://www.gutenberg.org/cache/epub/53939/pg53939.cover.small.jpg	2020-06-14 09:08:23.204157	ebooks/53939
763408	text/html	http://www.gutenberg.org/files/53939/53939-h.zip	2017-01-10 16:09:47	ebooks/53939
1018378	application/epub+zip	http://www.gutenberg.org/ebooks/53939.epub.images	2020-06-14 09:08:19.771187	ebooks/53939
2227507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53939.kindle.images	2020-06-14 09:08:22.152178	ebooks/53939
123312	text/plain	http://www.gutenberg.org/ebooks/5394.txt.utf-8	2020-06-03 00:28:40.407976	ebooks/5394
70630	application/epub+zip	http://www.gutenberg.org/ebooks/5394.epub.noimages	2020-06-03 00:28:40.683974	ebooks/5394
123340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5394/5394.txt	2004-10-19 07:44:54	ebooks/5394
278394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5394.kindle.images	2020-06-03 00:28:41.039955	ebooks/5394
136539	text/html	http://www.gutenberg.org/ebooks/5394.html.noimages	2020-06-03 00:28:40.542976	ebooks/5394
136539	text/html	http://www.gutenberg.org/ebooks/5394.html.images	2020-06-03 00:28:40.50297	ebooks/5394
48003	application/zip	http://www.gutenberg.org/files/5394/5394.zip	2004-10-19 07:45:40	ebooks/5394
278386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5394.kindle.noimages	2020-06-03 00:28:41.394953	ebooks/5394
14022	image/jpeg	http://www.gutenberg.org/cache/epub/5394/pg5394.cover.medium.jpg	2020-06-03 00:28:41.442957	ebooks/5394
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5394.rdf	2020-06-11 01:04:23.258107	ebooks/5394
3836	image/jpeg	http://www.gutenberg.org/cache/epub/5394/pg5394.cover.small.jpg	2020-06-03 00:28:41.419951	ebooks/5394
70630	application/epub+zip	http://www.gutenberg.org/ebooks/5394.epub.images	2020-06-03 00:28:40.624973	ebooks/5394
1155866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53940.kindle.images	2020-05-26 01:34:39.22241	ebooks/53940
570218	text/plain; charset=utf-8	http://www.gutenberg.org/files/53940/53940-0.txt	2017-01-10 12:08:08	ebooks/53940
214428	text/plain; charset=utf-8	http://www.gutenberg.org/files/53940/53940-0.zip	2017-01-10 12:09:12	ebooks/53940
10969	image/jpeg	http://www.gutenberg.org/cache/epub/53940/pg53940.cover.medium.jpg	2020-05-26 01:34:40.573401	ebooks/53940
354676	application/epub+zip	http://www.gutenberg.org/ebooks/53940.epub.noimages	2020-05-26 01:34:37.945144	ebooks/53940
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/53940.rdf	2020-06-11 01:44:32.216921	ebooks/53940
214067	application/zip	http://www.gutenberg.org/files/53940/53940-8.zip	2017-01-10 12:09:12	ebooks/53940
568903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53940/53940-8.txt	2017-01-10 12:09:00	ebooks/53940
440657	application/octet-stream	http://www.gutenberg.org/files/53940/53940-h.zip	2017-01-10 12:09:12	ebooks/53940
2111	image/jpeg	http://www.gutenberg.org/cache/epub/53940/pg53940.cover.small.jpg	2020-05-26 01:34:40.540445	ebooks/53940
354676	application/epub+zip	http://www.gutenberg.org/ebooks/53940.epub.images	2020-05-26 01:34:36.84515	ebooks/53940
1155862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53940.kindle.noimages	2020-05-26 01:34:40.502432	ebooks/53940
603732	text/html	http://www.gutenberg.org/files/53940/53940-h/53940-h.htm	2017-01-10 12:08:16	ebooks/53940
309164	text/html	http://www.gutenberg.org/ebooks/53941.html.noimages	2020-05-26 01:34:40.934401	ebooks/53941
262037	text/plain; charset=utf-8	http://www.gutenberg.org/files/53941/53941-0.txt	2017-01-10 15:17:42	ebooks/53941
132725	application/epub+zip	http://www.gutenberg.org/ebooks/53941.epub.images	2020-05-26 01:34:41.115395	ebooks/53941
101140	text/plain; charset=utf-8	http://www.gutenberg.org/files/53941/53941-0.zip	2017-01-10 15:17:46	ebooks/53941
11656	application/rdf+xml	http://www.gutenberg.org/ebooks/53941.rdf	2020-06-11 01:44:32.237924	ebooks/53941
132726	application/epub+zip	http://www.gutenberg.org/ebooks/53941.epub.noimages	2020-05-26 01:34:41.230394	ebooks/53941
513078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53941.kindle.noimages	2020-05-26 01:34:42.765399	ebooks/53941
12143	image/jpeg	http://www.gutenberg.org/cache/epub/53941/pg53941.cover.medium.jpg	2020-05-26 01:34:42.815366	ebooks/53941
3222	image/jpeg	http://www.gutenberg.org/cache/epub/53941/pg53941.cover.small.jpg	2020-05-26 01:34:42.791367	ebooks/53941
309164	text/html	http://www.gutenberg.org/ebooks/53941.html.images	2020-05-26 01:34:40.835434	ebooks/53941
513085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53941.kindle.images	2020-05-26 01:34:41.997473	ebooks/53941
1032303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53942.kindle.images	2020-06-14 09:08:28.522373	ebooks/53942
306410	application/epub+zip	http://www.gutenberg.org/ebooks/53942.epub.images	2020-06-14 09:08:26.34443	ebooks/53942
232901	application/zip	http://www.gutenberg.org/files/53942/53942-h.zip	2017-01-11 08:23:42	ebooks/53942
724763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53942.kindle.noimages	2020-06-14 09:08:29.458367	ebooks/53942
132292	application/zip	http://www.gutenberg.org/files/53942/53942-0.zip	2020-06-13 20:15:43	ebooks/53942
378033	text/html	http://www.gutenberg.org/files/53942/53942-h/53942-h.htm	2017-01-11 08:21:00	ebooks/53942
334899	text/plain; charset=utf-8	http://www.gutenberg.org/files/53942/53942-0.txt	2020-06-13 20:15:43	ebooks/53942
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/53942.rdf	2020-06-14 09:08:29.582364	ebooks/53942
22148	image/jpeg	http://www.gutenberg.org/cache/epub/53942/pg53942.cover.medium.jpg	2020-06-14 09:08:29.518377	ebooks/53942
2754	image/jpeg	http://www.gutenberg.org/cache/epub/53942/pg53942.cover.small.jpg	2020-06-14 09:08:29.490364	ebooks/53942
198707	application/epub+zip	http://www.gutenberg.org/ebooks/53942.epub.noimages	2020-06-14 09:08:27.535495	ebooks/53942
500610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53943/53943-h/53943-h.htm	2017-01-11 06:19:58	ebooks/53943
441899	text/plain	http://www.gutenberg.org/ebooks/53943.txt.utf-8	2020-05-26 01:34:47.43241	ebooks/53943
4691	image/jpeg	http://www.gutenberg.org/cache/epub/53943/pg53943.cover.small.jpg	2020-05-26 01:34:50.091268	ebooks/53943
441878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53943/53943-8.txt	2017-01-11 06:19:58	ebooks/53943
219085	application/epub+zip	http://www.gutenberg.org/ebooks/53943.epub.noimages	2020-05-26 01:34:47.997366	ebooks/53943
219085	application/epub+zip	http://www.gutenberg.org/ebooks/53943.epub.images	2020-05-26 01:34:47.827321	ebooks/53943
24874	image/jpeg	http://www.gutenberg.org/cache/epub/53943/pg53943.cover.medium.jpg	2020-05-26 01:34:50.137283	ebooks/53943
882941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53943.kindle.images	2020-05-26 01:34:49.023291	ebooks/53943
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/53943.rdf	2020-06-11 01:44:32.289921	ebooks/53943
185251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53943/53943-h.zip	2017-01-11 06:20:10	ebooks/53943
882933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53943.kindle.noimages	2020-05-26 01:34:50.042291	ebooks/53943
177099	application/zip	http://www.gutenberg.org/files/53943/53943-8.zip	2017-01-11 06:20:10	ebooks/53943
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/53944.rdf	2020-06-11 01:44:32.315917	ebooks/53944
196645	application/epub+zip	http://www.gutenberg.org/ebooks/53944.epub.noimages	2020-05-26 01:34:51.346256	ebooks/53944
256410	text/plain; charset=utf-8	http://www.gutenberg.org/files/53944/53944-0.txt	2017-01-11 10:54:52	ebooks/53944
2769	image/jpeg	http://www.gutenberg.org/cache/epub/53944/pg53944.cover.small.jpg	2020-05-26 01:34:54.631206	ebooks/53944
770489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53944.kindle.noimages	2020-05-26 01:34:54.542223	ebooks/53944
366539	application/zip	http://www.gutenberg.org/files/53944/53944-h.zip	2017-01-11 10:54:56	ebooks/53944
392704	application/epub+zip	http://www.gutenberg.org/ebooks/53944.epub.images	2020-05-26 01:34:50.939308	ebooks/53944
15244	image/jpeg	http://www.gutenberg.org/cache/epub/53944/pg53944.cover.medium.jpg	2020-05-26 01:34:54.712207	ebooks/53944
95626	text/plain; charset=utf-8	http://www.gutenberg.org/files/53944/53944-0.zip	2017-01-11 10:54:56	ebooks/53944
1161580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53944.kindle.images	2020-05-26 01:34:52.997271	ebooks/53944
437091	text/html; charset=utf-8	http://www.gutenberg.org/files/53944/53944-h/53944-h.htm	2017-01-11 10:54:54	ebooks/53944
703167	text/html; charset=utf-8	http://www.gutenberg.org/files/53945/53945-h/53945-h.htm	2017-01-11 11:02:38	ebooks/53945
4807423	application/epub+zip	http://www.gutenberg.org/ebooks/53945.epub.images	2020-05-26 01:34:56.103244	ebooks/53945
353552	application/epub+zip	http://www.gutenberg.org/ebooks/53945.epub.noimages	2020-05-26 01:34:56.664311	ebooks/53945
5052529	text/html; charset=utf-8	http://www.gutenberg.org/files/53945/53945-h.zip	2017-01-11 11:02:54	ebooks/53945
604562	text/plain; charset=utf-8	http://www.gutenberg.org/files/53945/53945-0.txt	2017-01-11 11:02:38	ebooks/53945
9898	image/jpeg	http://www.gutenberg.org/cache/epub/53945/pg53945.cover.medium.jpg	2020-05-26 01:35:01.845123	ebooks/53945
238546	application/zip	http://www.gutenberg.org/files/53945/53945-0.zip	2017-01-11 11:02:54	ebooks/53945
8928909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53945.kindle.images	2020-05-26 01:34:59.880147	ebooks/53945
1271742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53945.kindle.noimages	2020-05-26 01:35:01.684122	ebooks/53945
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/53945.rdf	2020-06-11 01:44:32.33992	ebooks/53945
2011	image/jpeg	http://www.gutenberg.org/cache/epub/53945/pg53945.cover.small.jpg	2020-05-26 01:35:01.768132	ebooks/53945
2712309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53946.kindle.noimages	2020-05-26 01:35:13.572172	ebooks/53946
5171091	application/zip	http://www.gutenberg.org/files/53946/53946-h.zip	2017-01-11 11:00:06	ebooks/53946
5199604	application/epub+zip	http://www.gutenberg.org/ebooks/53946.epub.images	2020-05-26 01:35:04.091329	ebooks/53946
1625240	text/html; charset=utf-8	http://www.gutenberg.org/files/53946/53946-h/53946-h.htm	2017-01-11 10:59:54	ebooks/53946
729789	application/epub+zip	http://www.gutenberg.org/ebooks/53946.epub.noimages	2020-05-26 01:35:05.530327	ebooks/53946
1421300	text/plain; charset=utf-8	http://www.gutenberg.org/files/53946/53946-0.txt	2017-01-11 10:59:52	ebooks/53946
20389	image/jpeg	http://www.gutenberg.org/cache/epub/53946/pg53946.cover.medium.jpg	2020-05-26 01:35:13.970159	ebooks/53946
533179	application/zip	http://www.gutenberg.org/files/53946/53946-0.zip	2017-01-11 11:00:06	ebooks/53946
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/53946.rdf	2020-06-11 01:44:32.362955	ebooks/53946
3038	image/jpeg	http://www.gutenberg.org/cache/epub/53946/pg53946.cover.small.jpg	2020-05-26 01:35:13.778163	ebooks/53946
10734732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53946.kindle.images	2020-05-26 01:35:10.090222	ebooks/53946
126581	text/html	http://www.gutenberg.org/files/53947/53947-h.zip	2017-01-11 17:44:47	ebooks/53947
3227	image/jpeg	http://www.gutenberg.org/cache/epub/53947/pg53947.cover.small.jpg	2020-06-14 09:08:34.286302	ebooks/53947
493728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53947.kindle.noimages	2020-06-14 09:08:34.251299	ebooks/53947
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/53947.rdf	2020-06-14 09:08:34.3993	ebooks/53947
585623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53947.kindle.images	2020-06-14 09:08:33.399313	ebooks/53947
248584	text/html	http://www.gutenberg.org/files/53947/53947-h/53947-h.htm	2017-01-11 17:41:26	ebooks/53947
165017	text/plain; charset=utf-8	http://www.gutenberg.org/files/53947/53947-0.txt	2020-06-13 20:16:13	ebooks/53947
135776	application/epub+zip	http://www.gutenberg.org/ebooks/53947.epub.noimages	2020-06-14 09:08:32.562322	ebooks/53947
193911	application/epub+zip	http://www.gutenberg.org/ebooks/53947.epub.images	2020-06-14 09:08:32.075346	ebooks/53947
62474	text/plain; charset=utf-8	http://www.gutenberg.org/files/53947/53947-0.zip	2020-06-13 20:16:13	ebooks/53947
14576	image/jpeg	http://www.gutenberg.org/cache/epub/53947/pg53947.cover.medium.jpg	2020-06-14 09:08:34.317307	ebooks/53947
631439	text/html; charset=utf-8	http://www.gutenberg.org/files/53948/53948-h/53948-h.htm	2017-01-11 15:14:00	ebooks/53948
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/53948.rdf	2020-06-11 01:44:32.415919	ebooks/53948
3596	image/jpeg	http://www.gutenberg.org/cache/epub/53948/pg53948.cover.small.jpg	2020-05-26 01:35:24.647333	ebooks/53948
531393	text/plain; charset=utf-8	http://www.gutenberg.org/files/53948/53948-0.txt	2017-01-11 15:13:56	ebooks/53948
2217602	application/zip	http://www.gutenberg.org/files/53948/53948-h.zip	2017-01-11 15:14:02	ebooks/53948
326205	application/epub+zip	http://www.gutenberg.org/ebooks/53948.epub.noimages	2020-05-26 01:35:20.861379	ebooks/53948
201285	application/zip	http://www.gutenberg.org/files/53948/53948-0.zip	2017-01-11 15:14:02	ebooks/53948
1145881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53948.kindle.noimages	2020-05-26 01:35:24.602327	ebooks/53948
4502765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53948.kindle.images	2020-05-26 01:35:23.062345	ebooks/53948
2118657	application/epub+zip	http://www.gutenberg.org/ebooks/53948.epub.images	2020-05-26 01:35:19.619415	ebooks/53948
18387	image/jpeg	http://www.gutenberg.org/cache/epub/53948/pg53948.cover.medium.jpg	2020-05-26 01:35:24.687339	ebooks/53948
3504	image/jpeg	http://www.gutenberg.org/cache/epub/53949/pg53949.cover.small.jpg	2020-05-26 01:35:31.287276	ebooks/53949
172769	text/plain; charset=utf-8	http://www.gutenberg.org/files/53949/53949-0.zip	2017-01-12 05:38:18	ebooks/53949
3886457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53949.kindle.images	2020-05-26 01:35:29.900253	ebooks/53949
18240	image/jpeg	http://www.gutenberg.org/cache/epub/53949/pg53949.cover.medium.jpg	2020-05-26 01:35:31.327243	ebooks/53949
326305	application/epub+zip	http://www.gutenberg.org/ebooks/53949.epub.noimages	2020-05-26 01:35:28.126274	ebooks/53949
451709	text/plain; charset=utf-8	http://www.gutenberg.org/files/53949/53949-0.txt	2017-01-12 05:38:10	ebooks/53949
536222	text/html; charset=utf-8	http://www.gutenberg.org/files/53949/53949-h/53949-h.htm	2017-01-12 05:38:16	ebooks/53949
1079031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53949.kindle.noimages	2020-05-26 01:35:31.243235	ebooks/53949
2029058	application/zip	http://www.gutenberg.org/files/53949/53949-h.zip	2017-01-12 05:38:18	ebooks/53949
1801431	application/epub+zip	http://www.gutenberg.org/ebooks/53949.epub.images	2020-05-26 01:35:26.652313	ebooks/53949
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/53949.rdf	2020-06-11 01:44:32.439924	ebooks/53949
66415	application/epub+zip	http://www.gutenberg.org/ebooks/5395.epub.noimages	2020-06-03 00:28:41.816953	ebooks/5395
260359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5395.kindle.images	2020-06-03 00:28:42.154935	ebooks/5395
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/5395.rdf	2020-06-11 01:04:23.282104	ebooks/5395
111081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5395/5395.txt	2004-10-19 07:47:58	ebooks/5395
14031	image/jpeg	http://www.gutenberg.org/cache/epub/5395/pg5395.cover.medium.jpg	2020-06-03 00:28:42.539932	ebooks/5395
66415	application/epub+zip	http://www.gutenberg.org/ebooks/5395.epub.images	2020-06-03 00:28:41.759942	ebooks/5395
111053	text/plain	http://www.gutenberg.org/ebooks/5395.txt.utf-8	2020-06-03 00:28:41.550954	ebooks/5395
124525	text/html	http://www.gutenberg.org/ebooks/5395.html.noimages	2020-06-03 00:28:41.682942	ebooks/5395
260351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5395.kindle.noimages	2020-06-03 00:28:42.49193	ebooks/5395
3849	image/jpeg	http://www.gutenberg.org/cache/epub/5395/pg5395.cover.small.jpg	2020-06-03 00:28:42.515938	ebooks/5395
43633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5395/5395.zip	2004-10-19 07:48:40	ebooks/5395
124525	text/html	http://www.gutenberg.org/ebooks/5395.html.images	2020-06-03 00:28:41.643962	ebooks/5395
374328	application/epub+zip	http://www.gutenberg.org/ebooks/53950.epub.images	2020-05-26 01:35:36.350193	ebooks/53950
542694	text/plain; charset=utf-8	http://www.gutenberg.org/files/53950/53950-0.txt	2017-01-12 05:39:42	ebooks/53950
1331255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53950.kindle.noimages	2020-05-26 01:35:41.564314	ebooks/53950
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/53950.rdf	2020-06-11 01:44:32.46294	ebooks/53950
1369978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53950.kindle.images	2020-05-26 01:35:39.259129	ebooks/53950
349481	application/epub+zip	http://www.gutenberg.org/ebooks/53950.epub.noimages	2020-05-26 01:35:36.965184	ebooks/53950
811714	text/html; charset=utf-8	http://www.gutenberg.org/files/53950/53950-h/53950-h.htm	2017-01-12 05:39:46	ebooks/53950
16733	image/jpeg	http://www.gutenberg.org/cache/epub/53950/pg53950.cover.medium.jpg	2020-05-26 01:35:41.714339	ebooks/53950
3250	image/jpeg	http://www.gutenberg.org/cache/epub/53950/pg53950.cover.small.jpg	2020-05-26 01:35:41.643302	ebooks/53950
333351	application/zip	http://www.gutenberg.org/files/53950/53950-h.zip	2017-01-12 05:39:46	ebooks/53950
204124	application/zip	http://www.gutenberg.org/files/53950/53950-0.zip	2017-01-12 05:39:46	ebooks/53950
478853	text/html; charset=utf-8	http://www.gutenberg.org/files/53951/53951-h/53951-h.htm	2017-01-12 10:36:06	ebooks/53951
403165	text/plain; charset=utf-8	http://www.gutenberg.org/files/53951/53951-0.txt	2017-01-12 10:36:04	ebooks/53951
1308695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53951.kindle.images	2020-05-26 01:35:44.612317	ebooks/53951
1034643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53951.kindle.noimages	2020-05-26 01:35:46.058266	ebooks/53951
427144	application/zip	http://www.gutenberg.org/files/53951/53951-h.zip	2017-01-12 10:36:06	ebooks/53951
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/53951.rdf	2020-06-11 01:44:32.485917	ebooks/53951
432563	application/epub+zip	http://www.gutenberg.org/ebooks/53951.epub.images	2020-05-26 01:35:42.660286	ebooks/53951
25408	image/jpeg	http://www.gutenberg.org/cache/epub/53951/pg53951.cover.medium.jpg	2020-05-26 01:35:46.192253	ebooks/53951
291535	application/epub+zip	http://www.gutenberg.org/ebooks/53951.epub.noimages	2020-05-26 01:35:43.146332	ebooks/53951
136095	text/plain; charset=utf-8	http://www.gutenberg.org/files/53951/53951-0.zip	2017-01-12 10:36:06	ebooks/53951
3119	image/jpeg	http://www.gutenberg.org/cache/epub/53951/pg53951.cover.small.jpg	2020-05-26 01:35:46.128242	ebooks/53951
3042	image/jpeg	http://www.gutenberg.org/cache/epub/53952/pg53952.cover.small.jpg	2020-06-14 09:08:41.903204	ebooks/53952
21310	image/jpeg	http://www.gutenberg.org/cache/epub/53952/pg53952.cover.medium.jpg	2020-06-14 09:08:41.944206	ebooks/53952
334736	text/plain; charset=utf-8	http://www.gutenberg.org/files/53952/53952-0.zip	2020-06-13 20:16:33	ebooks/53952
752455	application/epub+zip	http://www.gutenberg.org/ebooks/53952.epub.images	2020-06-14 09:08:37.244303	ebooks/53952
2328640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53952.kindle.images	2020-06-14 09:08:40.128224	ebooks/53952
1555081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53952.kindle.noimages	2020-06-14 09:08:41.857219	ebooks/53952
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/53952.rdf	2020-06-14 09:08:42.013225	ebooks/53952
401105	application/epub+zip	http://www.gutenberg.org/ebooks/53952.epub.noimages	2020-06-14 09:08:38.15532	ebooks/53952
851106	text/plain; charset=utf-8	http://www.gutenberg.org/files/53952/53952-0.txt	2020-06-13 20:16:33	ebooks/53952
908763	text/html	http://www.gutenberg.org/files/53952/53952-h/53952-h.htm	2017-01-12 17:24:06	ebooks/53952
671509	application/zip	http://www.gutenberg.org/files/53952/53952-h.zip	2017-01-12 17:26:55	ebooks/53952
929600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53953.kindle.noimages	2020-05-26 01:35:58.380395	ebooks/53953
144257	text/plain; charset=utf-8	http://www.gutenberg.org/files/53953/53953-0.zip	2017-01-12 14:34:28	ebooks/53953
278780	application/epub+zip	http://www.gutenberg.org/ebooks/53953.epub.noimages	2020-05-26 01:35:55.314132	ebooks/53953
447779	text/html; charset=utf-8	http://www.gutenberg.org/files/53953/53953-h/53953-h.htm	2017-01-12 14:34:26	ebooks/53953
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/53953.rdf	2020-06-11 01:44:32.530936	ebooks/53953
2248470	application/epub+zip	http://www.gutenberg.org/ebooks/53953.epub.images	2020-05-26 01:35:54.129175	ebooks/53953
18038	image/jpeg	http://www.gutenberg.org/cache/epub/53953/pg53953.cover.medium.jpg	2020-05-26 01:35:58.486382	ebooks/53953
4690870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53953.kindle.images	2020-05-26 01:35:57.1774	ebooks/53953
370625	text/plain; charset=utf-8	http://www.gutenberg.org/files/53953/53953-0.txt	2017-01-12 14:34:22	ebooks/53953
2792292	application/zip	http://www.gutenberg.org/files/53953/53953-h.zip	2017-01-12 14:34:28	ebooks/53953
3464	image/jpeg	http://www.gutenberg.org/cache/epub/53953/pg53953.cover.small.jpg	2020-05-26 01:35:58.43538	ebooks/53953
401006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53954/53954-h/53954-h.htm	2017-01-12 14:36:52	ebooks/53954
938355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53954.kindle.noimages	2020-05-26 01:36:14.197179	ebooks/53954
17971485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53954/53954-h.zip	2017-01-12 14:37:42	ebooks/53954
125077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53954/53954-8.zip	2017-01-12 14:37:40	ebooks/53954
11375790	application/epub+zip	http://www.gutenberg.org/ebooks/53954.epub.images	2020-05-26 01:36:06.211279	ebooks/53954
291297	application/epub+zip	http://www.gutenberg.org/ebooks/53954.epub.noimages	2020-05-26 01:36:06.905295	ebooks/53954
328457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53954/53954-8.txt	2017-01-12 14:36:52	ebooks/53954
4313	image/jpeg	http://www.gutenberg.org/cache/epub/53954/pg53954.cover.small.jpg	2020-05-26 01:36:14.280178	ebooks/53954
22145596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53954.kindle.images	2020-05-26 01:36:12.979201	ebooks/53954
13828	application/rdf+xml	http://www.gutenberg.org/ebooks/53954.rdf	2020-06-11 01:44:32.554919	ebooks/53954
328460	text/plain	http://www.gutenberg.org/ebooks/53954.txt.utf-8	2020-05-26 01:35:58.671431	ebooks/53954
30084	image/jpeg	http://www.gutenberg.org/cache/epub/53954/pg53954.cover.medium.jpg	2020-05-26 01:36:14.351183	ebooks/53954
272301	text/html; charset=utf-8	http://www.gutenberg.org/files/53955/53955-h.zip	2017-01-12 16:45:46	ebooks/53955
143560	text/plain; charset=utf-8	http://www.gutenberg.org/files/53955/53955-0.txt	2017-01-12 16:45:42	ebooks/53955
241344	application/epub+zip	http://www.gutenberg.org/ebooks/53955.epub.images	2020-05-26 01:36:15.004212	ebooks/53955
673300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53955.kindle.images	2020-05-26 01:36:16.080158	ebooks/53955
11062	image/jpeg	http://www.gutenberg.org/cache/epub/53955/pg53955.cover.medium.jpg	2020-05-26 01:36:16.952142	ebooks/53955
1926	image/jpeg	http://www.gutenberg.org/cache/epub/53955/pg53955.cover.small.jpg	2020-05-26 01:36:16.917145	ebooks/53955
161507	application/epub+zip	http://www.gutenberg.org/ebooks/53955.epub.noimages	2020-05-26 01:36:15.317174	ebooks/53955
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/53955.rdf	2020-06-11 01:44:32.577922	ebooks/53955
43206	text/plain; charset=utf-8	http://www.gutenberg.org/files/53955/53955-0.zip	2017-01-12 16:45:46	ebooks/53955
202794	text/html; charset=utf-8	http://www.gutenberg.org/files/53955/53955-h/53955-h.htm	2017-01-12 16:45:46	ebooks/53955
531739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53955.kindle.noimages	2020-05-26 01:36:16.875149	ebooks/53955
271077	application/epub+zip	http://www.gutenberg.org/ebooks/53956.epub.images	2020-05-26 01:36:17.933136	ebooks/53956
646502	text/html	http://www.gutenberg.org/ebooks/53956.html.images	2020-05-26 01:36:17.495161	ebooks/53956
1070444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53956.kindle.noimages	2020-05-26 01:36:20.76031	ebooks/53956
3264	image/jpeg	http://www.gutenberg.org/cache/epub/53956/pg53956.cover.small.jpg	2020-05-26 01:36:20.787302	ebooks/53956
271076	application/epub+zip	http://www.gutenberg.org/ebooks/53956.epub.noimages	2020-05-26 01:36:18.137151	ebooks/53956
1070453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53956.kindle.images	2020-05-26 01:36:19.454116	ebooks/53956
12677	image/jpeg	http://www.gutenberg.org/cache/epub/53956/pg53956.cover.medium.jpg	2020-05-26 01:36:20.811295	ebooks/53956
223553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53956/53956-8.zip	2017-01-13 06:38:43	ebooks/53956
646502	text/html	http://www.gutenberg.org/ebooks/53956.html.noimages	2020-05-26 01:36:17.630148	ebooks/53956
557982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53956/53956-8.txt	2017-01-13 06:38:43	ebooks/53956
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/53956.rdf	2020-06-11 01:44:32.601912	ebooks/53956
584404	text/plain	http://www.gutenberg.org/ebooks/53956.txt.utf-8	2020-05-26 01:36:17.084167	ebooks/53956
295418	application/epub+zip	http://www.gutenberg.org/ebooks/53957.epub.noimages	2020-05-26 01:36:23.451262	ebooks/53957
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/53957.rdf	2020-06-11 01:44:32.62591	ebooks/53957
4123436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53957.kindle.images	2020-05-26 01:36:25.040235	ebooks/53957
1991560	application/epub+zip	http://www.gutenberg.org/ebooks/53957.epub.images	2020-05-26 01:36:22.356275	ebooks/53957
445859	text/html; charset=utf-8	http://www.gutenberg.org/files/53957/53957-h/53957-h.htm	2017-01-13 06:09:52	ebooks/53957
1933852	text/html; charset=utf-8	http://www.gutenberg.org/files/53957/53957-h.zip	2017-01-13 06:09:54	ebooks/53957
376488	text/plain; charset=utf-8	http://www.gutenberg.org/files/53957/53957-0.txt	2017-01-13 06:09:40	ebooks/53957
145863	text/plain; charset=utf-8	http://www.gutenberg.org/files/53957/53957-0.zip	2017-01-13 06:09:54	ebooks/53957
18022	image/jpeg	http://www.gutenberg.org/cache/epub/53957/pg53957.cover.medium.jpg	2020-05-26 01:36:26.235231	ebooks/53957
3485	image/jpeg	http://www.gutenberg.org/cache/epub/53957/pg53957.cover.small.jpg	2020-05-26 01:36:26.198226	ebooks/53957
948118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53957.kindle.noimages	2020-05-26 01:36:26.157227	ebooks/53957
1469011	application/zip	http://www.gutenberg.org/files/53958/53958-h.zip	2017-01-13 09:00:02	ebooks/53958
116636	application/epub+zip	http://www.gutenberg.org/ebooks/53958.epub.noimages	2020-05-26 01:36:27.51323	ebooks/53958
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/53958.rdf	2020-06-11 01:44:32.657917	ebooks/53958
1663092	application/epub+zip	http://www.gutenberg.org/ebooks/53958.epub.images	2020-05-26 01:36:27.222281	ebooks/53958
183104	text/plain; charset=utf-8	http://www.gutenberg.org/files/53958/53958-0.txt	2017-01-13 08:59:50	ebooks/53958
443432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53958.kindle.noimages	2020-05-26 01:36:29.675187	ebooks/53958
8535	image/jpeg	http://www.gutenberg.org/cache/epub/53958/pg53958.cover.medium.jpg	2020-05-26 01:36:29.768194	ebooks/53958
1641	image/jpeg	http://www.gutenberg.org/cache/epub/53958/pg53958.cover.small.jpg	2020-05-26 01:36:29.726182	ebooks/53958
65772	application/zip	http://www.gutenberg.org/files/53958/53958-0.zip	2017-01-13 09:00:02	ebooks/53958
3217920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53958.kindle.images	2020-05-26 01:36:29.020205	ebooks/53958
223432	text/html; charset=utf-8	http://www.gutenberg.org/files/53958/53958-h/53958-h.htm	2017-01-13 08:59:56	ebooks/53958
22964	image/jpeg	http://www.gutenberg.org/cache/epub/53959/pg53959.cover.medium.jpg	2020-05-26 01:36:32.693151	ebooks/53959
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/53959.rdf	2020-06-11 01:44:32.681951	ebooks/53959
4146	image/jpeg	http://www.gutenberg.org/cache/epub/53959/pg53959.cover.small.jpg	2020-05-26 01:36:32.663139	ebooks/53959
228730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53959/53959-h/53959-h.htm	2017-01-13 14:44:34	ebooks/53959
72222	application/zip	http://www.gutenberg.org/files/53959/53959-0.zip	2017-01-13 14:45:04	ebooks/53959
2370449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53959/53959-h.zip	2017-01-13 14:45:06	ebooks/53959
204846	application/epub+zip	http://www.gutenberg.org/ebooks/53959.epub.noimages	2020-05-26 01:36:30.453172	ebooks/53959
4557860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53959.kindle.images	2020-05-26 01:36:31.919148	ebooks/53959
2440588	application/epub+zip	http://www.gutenberg.org/ebooks/53959.epub.images	2020-05-26 01:36:30.251193	ebooks/53959
578766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53959.kindle.noimages	2020-05-26 01:36:32.630138	ebooks/53959
198216	text/plain; charset=utf-8	http://www.gutenberg.org/files/53959/53959-0.txt	2017-01-13 14:44:34	ebooks/53959
428456	application/epub+zip	http://www.gutenberg.org/ebooks/5396.epub.noimages	2020-06-03 00:28:43.600945	ebooks/5396
992760	text/plain; charset=utf-8	http://www.gutenberg.org/files/5396/5396-0.txt	2018-02-26 08:41:08	ebooks/5396
400572	application/zip	http://www.gutenberg.org/files/5396/5396-h.zip	2018-03-20 03:30:18	ebooks/5396
1723631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5396.kindle.images	2020-06-03 00:28:45.553904	ebooks/5396
1723624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5396.kindle.noimages	2020-06-03 00:28:47.513866	ebooks/5396
13346	image/jpeg	http://www.gutenberg.org/cache/epub/5396/pg5396.cover.medium.jpg	2020-06-03 00:28:47.609875	ebooks/5396
428455	application/epub+zip	http://www.gutenberg.org/ebooks/5396.epub.images	2020-06-03 00:28:43.265937	ebooks/5396
976546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5396/5396.txt	2009-03-06 05:23:32	ebooks/5396
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/5396.rdf	2020-06-11 01:04:23.308105	ebooks/5396
380349	application/zip	http://www.gutenberg.org/files/5396/5396-0.zip	2018-03-20 03:30:18	ebooks/5396
3545	image/jpeg	http://www.gutenberg.org/cache/epub/5396/pg5396.cover.small.jpg	2020-06-03 00:28:47.563874	ebooks/5396
1212294	text/html; charset=utf-8	http://www.gutenberg.org/files/5396/5396-h/5396-h.htm	2018-03-20 03:30:04	ebooks/5396
378528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5396/5396.zip	2009-03-06 05:27:02	ebooks/5396
17975	image/jpeg	http://www.gutenberg.org/cache/epub/53960/pg53960.cover.medium.jpg	2020-05-26 01:36:38.499362	ebooks/53960
3482	image/jpeg	http://www.gutenberg.org/cache/epub/53960/pg53960.cover.small.jpg	2020-05-26 01:36:38.463417	ebooks/53960
298441	application/epub+zip	http://www.gutenberg.org/ebooks/53960.epub.noimages	2020-05-26 01:36:35.595423	ebooks/53960
2192249	application/epub+zip	http://www.gutenberg.org/ebooks/53960.epub.images	2020-05-26 01:36:34.65741	ebooks/53960
454681	text/html; charset=utf-8	http://www.gutenberg.org/files/53960/53960-h/53960-h.htm	2017-01-13 14:52:56	ebooks/53960
148264	application/zip	http://www.gutenberg.org/files/53960/53960-0.zip	2017-01-13 14:52:58	ebooks/53960
2656450	application/zip	http://www.gutenberg.org/files/53960/53960-h.zip	2017-01-13 14:52:58	ebooks/53960
378213	text/plain; charset=utf-8	http://www.gutenberg.org/files/53960/53960-0.txt	2017-01-13 14:52:48	ebooks/53960
959741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53960.kindle.noimages	2020-05-26 01:36:38.425361	ebooks/53960
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/53960.rdf	2020-06-11 01:44:32.705923	ebooks/53960
4578985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53960.kindle.images	2020-05-26 01:36:37.29238	ebooks/53960
2752	image/jpeg	http://www.gutenberg.org/cache/epub/53961/pg53961.cover.small.jpg	2020-05-26 01:36:46.263259	ebooks/53961
840225	text/html; charset=utf-8	http://www.gutenberg.org/files/53961/53961-h/53961-h.htm	2017-01-13 14:55:22	ebooks/53961
732641	text/plain; charset=utf-8	http://www.gutenberg.org/files/53961/53961-0.txt	2017-01-13 14:54:52	ebooks/53961
4197458	application/epub+zip	http://www.gutenberg.org/ebooks/53961.epub.images	2020-05-26 01:36:40.094392	ebooks/53961
275029	application/zip	http://www.gutenberg.org/files/53961/53961-0.zip	2017-01-13 14:55:28	ebooks/53961
4311968	application/zip	http://www.gutenberg.org/files/53961/53961-h.zip	2017-01-13 14:55:28	ebooks/53961
25793	image/jpeg	http://www.gutenberg.org/cache/epub/53961/pg53961.cover.medium.jpg	2020-05-26 01:36:46.373268	ebooks/53961
8892236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53961.kindle.images	2020-05-26 01:36:43.984303	ebooks/53961
1596862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53961.kindle.noimages	2020-05-26 01:36:46.061294	ebooks/53961
439560	application/epub+zip	http://www.gutenberg.org/ebooks/53961.epub.noimages	2020-05-26 01:36:41.044326	ebooks/53961
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/53961.rdf	2020-06-11 01:44:32.729928	ebooks/53961
781835	text/plain	http://www.gutenberg.org/ebooks/53962.txt.utf-8	2020-05-26 01:36:46.653292	ebooks/53962
896637	text/html; charset=us-ascii	http://www.gutenberg.org/files/53962/53962-h/53962-h.htm	2017-01-14 05:19:26	ebooks/53962
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/53962.rdf	2020-06-11 01:44:32.753915	ebooks/53962
21461	image/jpeg	http://www.gutenberg.org/cache/epub/53962/pg53962.cover.medium.jpg	2020-05-26 01:36:52.36324	ebooks/53962
1385716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53962.kindle.images	2020-05-26 01:36:50.648203	ebooks/53962
773978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53962/53962-8.txt	2017-01-14 05:19:22	ebooks/53962
371296	application/epub+zip	http://www.gutenberg.org/ebooks/53962.epub.images	2020-05-26 01:36:47.92825	ebooks/53962
2672	image/jpeg	http://www.gutenberg.org/cache/epub/53962/pg53962.cover.small.jpg	2020-05-26 01:36:52.31419	ebooks/53962
1361677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53962.kindle.noimages	2020-05-26 01:36:52.261181	ebooks/53962
370603	text/html; charset=us-ascii	http://www.gutenberg.org/files/53962/53962-h.zip	2017-01-14 05:19:28	ebooks/53962
251130	application/zip	http://www.gutenberg.org/files/53962/53962-8.zip	2017-01-14 05:19:28	ebooks/53962
360061	application/epub+zip	http://www.gutenberg.org/ebooks/53962.epub.noimages	2020-05-26 01:36:48.95326	ebooks/53962
3046990	text/html; charset=utf-8	http://www.gutenberg.org/files/53963/53963-h.zip	2017-01-14 05:20:32	ebooks/53963
137297	text/plain; charset=utf-8	http://www.gutenberg.org/files/53963/53963-0.zip	2017-01-14 05:20:32	ebooks/53963
427291	text/html; charset=utf-8	http://www.gutenberg.org/files/53963/53963-h/53963-h.htm	2017-01-14 05:20:28	ebooks/53963
4570785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53963.kindle.images	2020-05-26 01:36:57.52917	ebooks/53963
354902	text/plain; charset=utf-8	http://www.gutenberg.org/files/53963/53963-0.txt	2017-01-14 05:20:22	ebooks/53963
272296	application/epub+zip	http://www.gutenberg.org/ebooks/53963.epub.noimages	2020-05-26 01:36:55.803201	ebooks/53963
3483	image/jpeg	http://www.gutenberg.org/cache/epub/53963/pg53963.cover.small.jpg	2020-05-26 01:36:58.717123	ebooks/53963
2193797	application/epub+zip	http://www.gutenberg.org/ebooks/53963.epub.images	2020-05-26 01:36:54.58116	ebooks/53963
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/53963.rdf	2020-06-11 01:44:32.778913	ebooks/53963
901488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53963.kindle.noimages	2020-05-26 01:36:58.667124	ebooks/53963
17920	image/jpeg	http://www.gutenberg.org/cache/epub/53963/pg53963.cover.medium.jpg	2020-05-26 01:36:58.764303	ebooks/53963
409282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53964.kindle.noimages	2020-05-26 01:37:00.383294	ebooks/53964
2645	image/jpeg	http://www.gutenberg.org/cache/epub/53964/pg53964.cover.small.jpg	2020-05-26 01:37:00.403287	ebooks/53964
150326	application/epub+zip	http://www.gutenberg.org/ebooks/53964.epub.images	2020-05-26 01:36:59.141358	ebooks/53964
173941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53964/53964-8.txt	2017-01-14 05:21:44	ebooks/53964
13459	image/jpeg	http://www.gutenberg.org/cache/epub/53964/pg53964.cover.medium.jpg	2020-05-26 01:37:00.421291	ebooks/53964
134290	application/zip	http://www.gutenberg.org/files/53964/53964-h.zip	2017-01-14 05:21:54	ebooks/53964
471390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53964.kindle.images	2020-05-26 01:36:59.843299	ebooks/53964
67632	application/zip	http://www.gutenberg.org/files/53964/53964-8.zip	2017-01-14 05:21:54	ebooks/53964
173924	text/plain	http://www.gutenberg.org/ebooks/53964.txt.utf-8	2020-05-26 01:36:58.885298	ebooks/53964
107486	application/epub+zip	http://www.gutenberg.org/ebooks/53964.epub.noimages	2020-05-26 01:36:59.301298	ebooks/53964
199830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53964/53964-h/53964-h.htm	2017-01-14 05:21:44	ebooks/53964
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/53964.rdf	2020-06-11 01:44:32.803917	ebooks/53964
2032878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53965.kindle.images	2020-05-26 01:37:01.756262	ebooks/53965
19782	image/jpeg	http://www.gutenberg.org/cache/epub/53965/pg53965.cover.medium.jpg	2020-05-26 01:37:02.218258	ebooks/53965
130980	text/html; charset=utf-8	http://www.gutenberg.org/files/53965/53965-h/53965-h.htm	2017-01-14 08:41:16	ebooks/53965
940190	application/zip	http://www.gutenberg.org/files/53965/53965-h.zip	2017-01-14 08:41:18	ebooks/53965
152066	application/epub+zip	http://www.gutenberg.org/ebooks/53965.epub.noimages	2020-05-26 01:37:01.033282	ebooks/53965
42708	application/zip	http://www.gutenberg.org/files/53965/53965-0.zip	2017-01-14 08:41:16	ebooks/53965
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/53965.rdf	2020-06-11 01:44:32.826921	ebooks/53965
3093	image/jpeg	http://www.gutenberg.org/cache/epub/53965/pg53965.cover.small.jpg	2020-05-26 01:37:02.197257	ebooks/53965
438662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53965.kindle.noimages	2020-05-26 01:37:02.174278	ebooks/53965
119036	text/plain; charset=utf-8	http://www.gutenberg.org/files/53965/53965-0.txt	2017-01-14 08:41:10	ebooks/53965
949834	application/epub+zip	http://www.gutenberg.org/ebooks/53965.epub.images	2020-05-26 01:37:00.802333	ebooks/53965
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/53966.rdf	2020-06-11 01:44:32.848921	ebooks/53966
150872	application/epub+zip	http://www.gutenberg.org/ebooks/53966.epub.noimages	2020-05-26 01:37:03.202256	ebooks/53966
757603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53966.kindle.images	2020-05-26 01:37:03.998245	ebooks/53966
295167	application/zip	http://www.gutenberg.org/files/53966/53966-h.zip	2017-01-14 15:39:48	ebooks/53966
64081	text/plain; charset=utf-8	http://www.gutenberg.org/files/53966/53966-0.zip	2017-01-14 15:39:48	ebooks/53966
207968	text/html; charset=utf-8	http://www.gutenberg.org/files/53966/53966-h/53966-h.htm	2017-01-14 15:39:46	ebooks/53966
307505	application/epub+zip	http://www.gutenberg.org/ebooks/53966.epub.images	2020-05-26 01:37:02.860307	ebooks/53966
10797	image/jpeg	http://www.gutenberg.org/cache/epub/53966/pg53966.cover.medium.jpg	2020-05-26 01:37:04.797225	ebooks/53966
1787	image/jpeg	http://www.gutenberg.org/cache/epub/53966/pg53966.cover.small.jpg	2020-05-26 01:37:04.763225	ebooks/53966
175550	text/plain; charset=utf-8	http://www.gutenberg.org/files/53966/53966-0.txt	2017-01-14 15:39:42	ebooks/53966
464438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53966.kindle.noimages	2020-05-26 01:37:04.726222	ebooks/53966
14586	image/jpeg	http://www.gutenberg.org/cache/epub/53967/pg53967.cover.medium.jpg	2020-05-26 01:37:10.6082	ebooks/53967
904029	text/plain; charset=utf-8	http://www.gutenberg.org/files/53967/53967-0.txt	2017-01-17 06:46:34	ebooks/53967
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/53967.rdf	2020-06-11 01:44:32.872911	ebooks/53967
1051018	application/zip	http://www.gutenberg.org/files/53967/53967-h.zip	2017-01-17 06:46:56	ebooks/53967
1930	image/jpeg	http://www.gutenberg.org/cache/epub/53967/pg53967.cover.small.jpg	2020-05-26 01:37:10.553162	ebooks/53967
974334	text/html; charset=utf-8	http://www.gutenberg.org/files/53967/53967-h/53967-h.htm	2017-01-17 06:46:34	ebooks/53967
2511984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53967.kindle.images	2020-05-26 01:37:08.474176	ebooks/53967
337613	application/zip	http://www.gutenberg.org/files/53967/53967-0.zip	2017-01-17 06:46:56	ebooks/53967
928300	application/epub+zip	http://www.gutenberg.org/ebooks/53967.epub.images	2020-05-26 01:37:05.784224	ebooks/53967
1845009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53967.kindle.noimages	2020-05-26 01:37:10.493173	ebooks/53967
512689	application/epub+zip	http://www.gutenberg.org/ebooks/53967.epub.noimages	2020-05-26 01:37:06.427245	ebooks/53967
1848025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53968.kindle.noimages	2020-05-26 01:37:16.50539	ebooks/53968
14620	image/jpeg	http://www.gutenberg.org/cache/epub/53968/pg53968.cover.medium.jpg	2020-05-26 01:37:16.617382	ebooks/53968
889852	text/plain; charset=utf-8	http://www.gutenberg.org/files/53968/53968-0.txt	2017-01-16 09:36:42	ebooks/53968
1997785	text/html; charset=utf-8	http://www.gutenberg.org/files/53968/53968-h.zip	2017-01-16 09:37:04	ebooks/53968
2769199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53968.kindle.images	2020-05-26 01:37:14.499395	ebooks/53968
1060179	application/epub+zip	http://www.gutenberg.org/ebooks/53968.epub.images	2020-05-26 01:37:11.63816	ebooks/53968
334701	text/plain; charset=utf-8	http://www.gutenberg.org/files/53968/53968-0.zip	2017-01-16 09:37:04	ebooks/53968
971998	text/html; charset=utf-8	http://www.gutenberg.org/files/53968/53968-h/53968-h.htm	2017-01-16 09:36:42	ebooks/53968
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/53968.rdf	2020-06-11 01:44:32.89591	ebooks/53968
506073	application/epub+zip	http://www.gutenberg.org/ebooks/53968.epub.noimages	2020-05-26 01:37:12.315122	ebooks/53968
1931	image/jpeg	http://www.gutenberg.org/cache/epub/53968/pg53968.cover.small.jpg	2020-05-26 01:37:16.564376	ebooks/53968
1589163	text/html; charset=utf-8	http://www.gutenberg.org/files/53969/53969-h.zip	2017-01-17 05:11:56	ebooks/53969
902122	text/plain; charset=utf-8	http://www.gutenberg.org/files/53969/53969-0.txt	2017-01-17 05:10:44	ebooks/53969
2930708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53969.kindle.images	2020-05-26 01:37:20.273342	ebooks/53969
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/53969.rdf	2020-06-11 01:44:32.918908	ebooks/53969
989701	text/html; charset=utf-8	http://www.gutenberg.org/files/53969/53969-h/53969-h.htm	2017-01-17 05:10:44	ebooks/53969
14587	image/jpeg	http://www.gutenberg.org/cache/epub/53969/pg53969.cover.medium.jpg	2020-05-26 01:37:22.445302	ebooks/53969
1850641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53969.kindle.noimages	2020-05-26 01:37:22.326294	ebooks/53969
509345	application/epub+zip	http://www.gutenberg.org/ebooks/53969.epub.noimages	2020-05-26 01:37:18.146363	ebooks/53969
1128884	application/epub+zip	http://www.gutenberg.org/ebooks/53969.epub.images	2020-05-26 01:37:17.60736	ebooks/53969
337108	application/zip	http://www.gutenberg.org/files/53969/53969-0.zip	2017-01-17 05:11:56	ebooks/53969
1930	image/jpeg	http://www.gutenberg.org/cache/epub/53969/pg53969.cover.small.jpg	2020-05-26 01:37:22.388317	ebooks/53969
181784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5397/5397.txt	2009-03-06 05:53:26	ebooks/5397
3341	image/jpeg	http://www.gutenberg.org/cache/epub/5397/pg5397.cover.small.jpg	2020-06-03 00:28:49.190852	ebooks/5397
390243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5397.kindle.noimages	2020-06-03 00:28:49.159859	ebooks/5397
66634	application/zip	http://www.gutenberg.org/files/5397/5397-0.zip	2018-03-20 03:29:24	ebooks/5397
390255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5397.kindle.images	2020-06-03 00:28:48.65485	ebooks/5397
71065	application/zip	http://www.gutenberg.org/files/5397/5397-h.zip	2018-03-20 03:29:24	ebooks/5397
12158	image/jpeg	http://www.gutenberg.org/cache/epub/5397/pg5397.cover.medium.jpg	2020-06-03 00:28:49.218858	ebooks/5397
92651	application/epub+zip	http://www.gutenberg.org/ebooks/5397.epub.noimages	2020-06-03 00:28:48.142865	ebooks/5397
92651	application/epub+zip	http://www.gutenberg.org/ebooks/5397.epub.images	2020-06-03 00:28:47.980875	ebooks/5397
181928	text/plain; charset=utf-8	http://www.gutenberg.org/files/5397/5397-0.txt	2018-02-26 08:46:36	ebooks/5397
235159	text/html; charset=utf-8	http://www.gutenberg.org/files/5397/5397-h/5397-h.htm	2018-03-20 03:29:10	ebooks/5397
66529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5397/5397.zip	2009-03-06 05:55:26	ebooks/5397
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/5397.rdf	2020-06-11 01:04:23.335112	ebooks/5397
575261	application/epub+zip	http://www.gutenberg.org/ebooks/53970.epub.noimages	2020-05-26 01:37:25.322286	ebooks/53970
1931	image/jpeg	http://www.gutenberg.org/cache/epub/53970/pg53970.cover.small.jpg	2020-05-26 01:37:31.144178	ebooks/53970
1038370	text/plain; charset=utf-8	http://www.gutenberg.org/files/53970/53970-0.txt	2017-01-16 11:02:36	ebooks/53970
3134048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53970.kindle.images	2020-05-26 01:37:28.112221	ebooks/53970
1163648	application/epub+zip	http://www.gutenberg.org/ebooks/53970.epub.images	2020-05-26 01:37:24.091287	ebooks/53970
2167177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53970.kindle.noimages	2020-05-26 01:37:30.871186	ebooks/53970
1248014	text/html; charset=utf-8	http://www.gutenberg.org/files/53970/53970-h/53970-h.htm	2017-01-16 11:02:36	ebooks/53970
376638	text/plain; charset=utf-8	http://www.gutenberg.org/files/53970/53970-0.zip	2017-01-16 11:02:52	ebooks/53970
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/53970.rdf	2020-06-11 01:44:32.941911	ebooks/53970
14587	image/jpeg	http://www.gutenberg.org/cache/epub/53970/pg53970.cover.medium.jpg	2020-05-26 01:37:31.396173	ebooks/53970
1291519	text/html; charset=utf-8	http://www.gutenberg.org/files/53970/53970-h.zip	2017-01-16 11:02:52	ebooks/53970
73303	application/epub+zip	http://www.gutenberg.org/ebooks/53971.epub.images	2020-05-26 01:37:32.192174	ebooks/53971
97713	text/plain	http://www.gutenberg.org/ebooks/53971.txt.utf-8	2020-05-26 01:37:31.921196	ebooks/53971
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/53971.rdf	2020-06-11 01:44:32.965915	ebooks/53971
2788	image/jpeg	http://www.gutenberg.org/cache/epub/53971/pg53971.cover.small.jpg	2020-05-26 01:37:33.027158	ebooks/53971
262235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53971.kindle.images	2020-05-26 01:37:32.707158	ebooks/53971
106657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53971/53971-h/53971-h.htm	2017-01-15 15:59:30	ebooks/53971
66331	application/zip	http://www.gutenberg.org/files/53971/53971-h.zip	2017-01-15 15:59:30	ebooks/53971
94432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53971/53971-8.txt	2017-01-15 15:59:26	ebooks/53971
36678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53971/53971-8.zip	2017-01-15 15:59:30	ebooks/53971
262219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53971.kindle.noimages	2020-05-26 01:37:33.012172	ebooks/53971
73303	application/epub+zip	http://www.gutenberg.org/ebooks/53971.epub.noimages	2020-05-26 01:37:32.405173	ebooks/53971
13296	image/jpeg	http://www.gutenberg.org/cache/epub/53971/pg53971.cover.medium.jpg	2020-05-26 01:37:33.042187	ebooks/53971
266225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53972/53972-h/53972-h.htm	2017-01-15 16:01:24	ebooks/53972
1529406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53972/53972-h.zip	2017-01-15 16:01:26	ebooks/53972
2431	image/jpeg	http://www.gutenberg.org/cache/epub/53972/pg53972.cover.small.jpg	2020-05-26 01:37:35.515124	ebooks/53972
368301	application/epub+zip	http://www.gutenberg.org/ebooks/53972.epub.images	2020-05-26 01:37:33.805155	ebooks/53972
81885	application/zip	http://www.gutenberg.org/files/53972/53972-8.zip	2017-01-15 16:01:24	ebooks/53972
485273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53972.kindle.noimages	2020-05-26 01:37:35.492136	ebooks/53972
232142	text/plain	http://www.gutenberg.org/ebooks/53972.txt.utf-8	2020-05-26 01:37:33.135159	ebooks/53972
976237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53972.kindle.images	2020-05-26 01:37:34.851129	ebooks/53972
121505	application/epub+zip	http://www.gutenberg.org/ebooks/53972.epub.noimages	2020-05-26 01:37:34.131164	ebooks/53972
10614	image/jpeg	http://www.gutenberg.org/cache/epub/53972/pg53972.cover.medium.jpg	2020-05-26 01:37:35.535192	ebooks/53972
223809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53972/53972-8.txt	2017-01-15 16:01:22	ebooks/53972
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/53972.rdf	2020-06-11 01:44:32.989931	ebooks/53972
1461769	text/html; charset=utf-8	http://www.gutenberg.org/files/53973/53973-h.zip	2017-01-16 05:20:22	ebooks/53973
1540048	application/epub+zip	http://www.gutenberg.org/ebooks/53973.epub.images	2020-05-26 01:37:36.163112	ebooks/53973
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/53973.rdf	2020-06-11 01:44:33.012939	ebooks/53973
4390584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53973.kindle.images	2020-05-26 01:37:39.230276	ebooks/53973
314808	application/epub+zip	http://www.gutenberg.org/ebooks/53973.epub.noimages	2020-05-26 01:37:36.496119	ebooks/53973
31773	image/jpeg	http://www.gutenberg.org/cache/epub/53973/pg53973.cover.medium.jpg	2020-05-26 01:37:40.480271	ebooks/53973
409834	text/html; charset=utf-8	http://www.gutenberg.org/files/53973/53973-h/53973-h.htm	2017-01-16 05:20:18	ebooks/53973
4603	image/jpeg	http://www.gutenberg.org/cache/epub/53973/pg53973.cover.small.jpg	2020-05-26 01:37:40.441276	ebooks/53973
141952	application/zip	http://www.gutenberg.org/files/53973/53973-0.zip	2017-01-16 05:20:22	ebooks/53973
366304	text/plain; charset=utf-8	http://www.gutenberg.org/files/53973/53973-0.txt	2017-01-16 05:20:16	ebooks/53973
1011616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53973.kindle.noimages	2020-05-26 01:37:40.399262	ebooks/53973
2400974	text/html; charset=utf-8	http://www.gutenberg.org/files/53974/53974-h.zip	2017-01-16 05:23:42	ebooks/53974
815581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53974.kindle.noimages	2020-05-26 01:37:45.257204	ebooks/53974
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/53974.rdf	2020-06-11 01:44:33.035954	ebooks/53974
2939	image/jpeg	http://www.gutenberg.org/cache/epub/53974/pg53974.cover.small.jpg	2020-05-26 01:37:45.330205	ebooks/53974
300078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53974/53974.txt	2017-01-16 05:23:32	ebooks/53974
300050	text/plain	http://www.gutenberg.org/ebooks/53974.txt.utf-8	2020-05-26 01:37:40.603278	ebooks/53974
369021	text/html; charset=utf-8	http://www.gutenberg.org/files/53974/53974-h/53974-h.htm	2017-01-16 05:23:32	ebooks/53974
4667115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53974.kindle.images	2020-05-26 01:37:44.178244	ebooks/53974
19549	image/jpeg	http://www.gutenberg.org/cache/epub/53974/pg53974.cover.medium.jpg	2020-05-26 01:37:45.397205	ebooks/53974
2373163	application/epub+zip	http://www.gutenberg.org/ebooks/53974.epub.images	2020-05-26 01:37:41.654244	ebooks/53974
101554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53974/53974.zip	2017-01-16 05:23:42	ebooks/53974
247101	application/epub+zip	http://www.gutenberg.org/ebooks/53974.epub.noimages	2020-05-26 01:37:42.42125	ebooks/53974
127176	application/zip	http://www.gutenberg.org/files/53975/53975-0.zip	2017-01-16 10:48:01	ebooks/53975
390843	application/epub+zip	http://www.gutenberg.org/ebooks/53975.epub.images	2020-05-26 01:37:45.965206	ebooks/53975
718668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53975.kindle.noimages	2020-05-26 01:37:48.081186	ebooks/53975
396099	text/html	http://www.gutenberg.org/files/53975/53975-h/53975-h.htm	2017-01-16 10:36:40	ebooks/53975
340964	text/plain; charset=utf-8	http://www.gutenberg.org/files/53975/53975-0.txt	2017-01-16 10:36:27	ebooks/53975
189046	application/epub+zip	http://www.gutenberg.org/ebooks/53975.epub.noimages	2020-05-26 01:37:46.237183	ebooks/53975
375410	application/zip	http://www.gutenberg.org/files/53975/53975-h.zip	2017-01-16 10:48:01	ebooks/53975
1113885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53975.kindle.images	2020-05-26 01:37:47.194185	ebooks/53975
4006	image/jpeg	http://www.gutenberg.org/cache/epub/53975/pg53975.cover.small.jpg	2020-05-26 01:37:48.106164	ebooks/53975
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/53975.rdf	2020-06-11 01:44:33.059911	ebooks/53975
23850	image/jpeg	http://www.gutenberg.org/cache/epub/53975/pg53975.cover.medium.jpg	2020-05-26 01:37:48.128157	ebooks/53975
891744	text/html	http://www.gutenberg.org/files/53976/53976-h.zip	2017-01-16 11:03:54	ebooks/53976
2874	image/jpeg	http://www.gutenberg.org/cache/epub/53976/pg53976.cover.small.jpg	2020-05-26 01:37:49.76814	ebooks/53976
101388	application/epub+zip	http://www.gutenberg.org/ebooks/53976.epub.noimages	2020-05-26 01:37:48.612167	ebooks/53976
338008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53976.kindle.noimages	2020-05-26 01:37:49.745137	ebooks/53976
121742	text/plain	http://www.gutenberg.org/ebooks/53976.txt.utf-8	2020-05-26 01:37:48.235191	ebooks/53976
1839217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53976.kindle.images	2020-05-26 01:37:49.36216	ebooks/53976
42470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53976/53976-8.zip	2017-01-16 10:57:50	ebooks/53976
133219	text/html	http://www.gutenberg.org/files/53976/53976-h/53976-h.htm	2017-01-16 11:01:39	ebooks/53976
121768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53976/53976-8.txt	2017-01-16 10:57:50	ebooks/53976
121775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53976/53976.txt	2017-01-16 10:57:50	ebooks/53976
19094	image/jpeg	http://www.gutenberg.org/cache/epub/53976/pg53976.cover.medium.jpg	2020-05-26 01:37:49.789146	ebooks/53976
900633	application/epub+zip	http://www.gutenberg.org/ebooks/53976.epub.images	2020-05-26 01:37:48.480183	ebooks/53976
42453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/53976/53976.zip	2017-01-16 10:57:50	ebooks/53976
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/53976.rdf	2020-06-11 01:44:33.08796	ebooks/53976
780225	text/html	http://www.gutenberg.org/ebooks/53977.html.images	2020-05-26 01:37:50.291134	ebooks/53977
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/53977.rdf	2020-06-11 01:44:33.111927	ebooks/53977
726111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53977/53977-8.txt	2017-01-16 11:19:03	ebooks/53977
1287608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53977.kindle.noimages	2020-05-26 01:37:53.554397	ebooks/53977
2413	image/jpeg	http://www.gutenberg.org/cache/epub/53977/pg53977.cover.small.jpg	2020-05-26 01:37:53.579407	ebooks/53977
336305	application/epub+zip	http://www.gutenberg.org/ebooks/53977.epub.images	2020-05-26 01:37:50.768132	ebooks/53977
299075	application/zip	http://www.gutenberg.org/files/53977/53977-8.zip	2017-01-16 11:19:03	ebooks/53977
1287617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53977.kindle.images	2020-05-26 01:37:52.243435	ebooks/53977
8196	image/jpeg	http://www.gutenberg.org/cache/epub/53977/pg53977.cover.medium.jpg	2020-05-26 01:37:53.601412	ebooks/53977
780225	text/html	http://www.gutenberg.org/ebooks/53977.html.noimages	2020-05-26 01:37:50.459128	ebooks/53977
752072	text/plain	http://www.gutenberg.org/ebooks/53977.txt.utf-8	2020-05-26 01:37:49.901179	ebooks/53977
336304	application/epub+zip	http://www.gutenberg.org/ebooks/53977.epub.noimages	2020-05-26 01:37:50.938144	ebooks/53977
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/53978.rdf	2020-06-11 01:44:33.13592	ebooks/53978
292702	text/plain; charset=utf-8	http://www.gutenberg.org/files/53978/53978-0.txt	2017-01-16 09:13:14	ebooks/53978
625357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53978.kindle.images	2020-05-26 01:37:55.289367	ebooks/53978
625345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53978.kindle.noimages	2020-05-26 01:37:56.204356	ebooks/53978
1674	image/jpeg	http://www.gutenberg.org/cache/epub/53978/pg53978.cover.small.jpg	2020-05-26 01:37:56.238352	ebooks/53978
150381	application/epub+zip	http://www.gutenberg.org/ebooks/53978.epub.noimages	2020-05-26 01:37:54.368394	ebooks/53978
348322	text/html; charset=utf-8	http://www.gutenberg.org/files/53978/53978-h/53978-h.htm	2017-01-16 09:13:18	ebooks/53978
132843	text/html; charset=utf-8	http://www.gutenberg.org/files/53978/53978-h.zip	2017-01-16 09:13:20	ebooks/53978
150381	application/epub+zip	http://www.gutenberg.org/ebooks/53978.epub.images	2020-05-26 01:37:54.094385	ebooks/53978
6602	image/jpeg	http://www.gutenberg.org/cache/epub/53978/pg53978.cover.medium.jpg	2020-05-26 01:37:56.266351	ebooks/53978
109577	text/plain; charset=utf-8	http://www.gutenberg.org/files/53978/53978-0.zip	2017-01-16 09:13:20	ebooks/53978
98460	application/zip	http://www.gutenberg.org/files/53979/53979-0.zip	2017-01-16 12:28:38	ebooks/53979
37105	image/jpeg	http://www.gutenberg.org/cache/epub/53979/pg53979.cover.medium.jpg	2020-05-26 01:38:00.165313	ebooks/53979
1548691	application/zip	http://www.gutenberg.org/files/53979/53979-h.zip	2017-01-16 12:28:38	ebooks/53979
803005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53979.kindle.noimages	2020-05-26 01:38:00.081304	ebooks/53979
250571	text/plain; charset=utf-8	http://www.gutenberg.org/files/53979/53979-0.txt	2017-01-16 12:28:28	ebooks/53979
5189	image/jpeg	http://www.gutenberg.org/cache/epub/53979/pg53979.cover.small.jpg	2020-05-26 01:38:00.124348	ebooks/53979
299385	text/html; charset=utf-8	http://www.gutenberg.org/files/53979/53979-h/53979-h.htm	2017-01-16 12:28:32	ebooks/53979
18736	application/rdf+xml	http://www.gutenberg.org/ebooks/53979.rdf	2020-06-11 01:44:33.16892	ebooks/53979
1492448	application/epub+zip	http://www.gutenberg.org/ebooks/53979.epub.images	2020-05-26 01:37:57.200371	ebooks/53979
3217200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53979.kindle.images	2020-05-26 01:37:59.142358	ebooks/53979
255717	application/epub+zip	http://www.gutenberg.org/ebooks/53979.epub.noimages	2020-05-26 01:37:57.786347	ebooks/53979
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/5398.rdf	2020-06-11 01:04:23.360101	ebooks/5398
145302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5398/5398.txt	2009-03-06 06:11:30	ebooks/5398
164814	text/html; charset=utf-8	http://www.gutenberg.org/files/5398/5398-h/5398-h.htm	2018-03-20 03:27:56	ebooks/5398
80158	application/epub+zip	http://www.gutenberg.org/ebooks/5398.epub.noimages	2020-06-03 00:28:49.61885	ebooks/5398
59161	text/plain; charset=utf-8	http://www.gutenberg.org/files/5398/5398-0.zip	2018-03-20 03:28:16	ebooks/5398
321241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5398.kindle.images	2020-06-03 00:28:49.975836	ebooks/5398
4215	image/jpeg	http://www.gutenberg.org/cache/epub/5398/pg5398.cover.small.jpg	2020-06-03 00:28:50.355828	ebooks/5398
59019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5398/5398.zip	2009-03-06 06:13:46	ebooks/5398
534759	text/plain	http://www.gutenberg.org/ebooks/53984.txt.utf-8	2020-05-26 01:38:11.027206	ebooks/53984
321234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5398.kindle.noimages	2020-06-03 00:28:50.328845	ebooks/5398
15652	image/jpeg	http://www.gutenberg.org/cache/epub/5398/pg5398.cover.medium.jpg	2020-06-03 00:28:50.379836	ebooks/5398
145989	text/plain; charset=utf-8	http://www.gutenberg.org/files/5398/5398-0.txt	2018-02-26 08:50:04	ebooks/5398
61877	text/html; charset=utf-8	http://www.gutenberg.org/files/5398/5398-h.zip	2018-03-20 03:28:16	ebooks/5398
80157	application/epub+zip	http://www.gutenberg.org/ebooks/5398.epub.images	2020-06-03 00:28:49.493857	ebooks/5398
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/53980.rdf	2020-06-11 01:44:33.193912	ebooks/53980
19555	image/jpeg	http://www.gutenberg.org/cache/epub/53980/pg53980.cover.medium.jpg	2020-05-26 01:38:07.423209	ebooks/53980
457757	text/plain; charset=utf-8	http://www.gutenberg.org/files/53980/53980-0.txt	2017-01-16 12:29:38	ebooks/53980
1096116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53980.kindle.noimages	2020-05-26 01:38:07.333214	ebooks/53980
322840	application/epub+zip	http://www.gutenberg.org/ebooks/53980.epub.noimages	2020-05-26 01:38:03.84027	ebooks/53980
4985998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53980.kindle.images	2020-05-26 01:38:05.951225	ebooks/53980
3501	image/jpeg	http://www.gutenberg.org/cache/epub/53980/pg53980.cover.small.jpg	2020-05-26 01:38:07.379222	ebooks/53980
2352842	application/epub+zip	http://www.gutenberg.org/ebooks/53980.epub.images	2020-05-26 01:38:02.609284	ebooks/53980
2857783	application/zip	http://www.gutenberg.org/files/53980/53980-h.zip	2017-01-16 12:29:48	ebooks/53980
557728	text/html; charset=utf-8	http://www.gutenberg.org/files/53980/53980-h/53980-h.htm	2017-01-16 12:29:42	ebooks/53980
174669	text/plain; charset=utf-8	http://www.gutenberg.org/files/53980/53980-0.zip	2017-01-16 12:29:46	ebooks/53980
92156	text/html; charset=utf-8	http://www.gutenberg.org/files/53981/53981-h/53981-h.htm	2017-01-16 12:31:06	ebooks/53981
557533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53981.kindle.images	2020-05-26 01:38:08.228213	ebooks/53981
85469	text/plain; charset=utf-8	http://www.gutenberg.org/files/53981/53981-0.txt	2017-01-16 12:30:50	ebooks/53981
218267	application/zip	http://www.gutenberg.org/files/53981/53981-h.zip	2017-01-16 12:31:08	ebooks/53981
122105	application/epub+zip	http://www.gutenberg.org/ebooks/53981.epub.noimages	2020-05-26 01:38:07.806218	ebooks/53981
22391	image/jpeg	http://www.gutenberg.org/cache/epub/53981/pg53981.cover.medium.jpg	2020-05-26 01:38:08.622198	ebooks/53981
224877	application/epub+zip	http://www.gutenberg.org/ebooks/53981.epub.images	2020-05-26 01:38:07.69222	ebooks/53981
352461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53981.kindle.noimages	2020-05-26 01:38:08.583191	ebooks/53981
34493	application/zip	http://www.gutenberg.org/files/53981/53981-0.zip	2017-01-16 12:31:08	ebooks/53981
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/53981.rdf	2020-06-11 01:44:33.217907	ebooks/53981
3291	image/jpeg	http://www.gutenberg.org/cache/epub/53981/pg53981.cover.small.jpg	2020-05-26 01:38:08.603206	ebooks/53981
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/53982.rdf	2020-06-11 01:44:33.239908	ebooks/53982
290311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53982.kindle.noimages	2020-05-26 01:38:09.81918	ebooks/53982
2111	image/jpeg	http://www.gutenberg.org/cache/epub/53982/pg53982.cover.small.jpg	2020-05-26 01:38:09.835217	ebooks/53982
97065	text/html; charset=utf-8	http://www.gutenberg.org/files/53982/53982-h/53982-h.htm	2017-01-16 12:32:14	ebooks/53982
386634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53982.kindle.images	2020-05-26 01:38:09.495182	ebooks/53982
36211	text/plain; charset=utf-8	http://www.gutenberg.org/files/53982/53982-0.zip	2017-01-16 12:32:16	ebooks/53982
89615	application/epub+zip	http://www.gutenberg.org/ebooks/53982.epub.noimages	2020-05-26 01:38:09.150184	ebooks/53982
90559	text/plain; charset=utf-8	http://www.gutenberg.org/files/53982/53982-0.txt	2017-01-16 12:32:12	ebooks/53982
12726	image/jpeg	http://www.gutenberg.org/cache/epub/53982/pg53982.cover.medium.jpg	2020-05-26 01:38:09.850183	ebooks/53982
137886	application/epub+zip	http://www.gutenberg.org/ebooks/53982.epub.images	2020-05-26 01:38:08.853201	ebooks/53982
131231	text/html; charset=utf-8	http://www.gutenberg.org/files/53982/53982-h.zip	2017-01-16 12:32:16	ebooks/53982
97396	text/html; charset=utf-8	http://www.gutenberg.org/files/53983/53983-h/53983-h.htm	2017-01-16 12:33:42	ebooks/53983
406100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53983.kindle.images	2020-05-26 01:38:10.565169	ebooks/53983
307588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53983.kindle.noimages	2020-05-26 01:38:10.899167	ebooks/53983
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/53983.rdf	2020-06-11 01:44:33.262934	ebooks/53983
2558	image/jpeg	http://www.gutenberg.org/cache/epub/53983/pg53983.cover.small.jpg	2020-05-26 01:38:10.916201	ebooks/53983
147840	application/epub+zip	http://www.gutenberg.org/ebooks/53983.epub.images	2020-05-26 01:38:10.078186	ebooks/53983
15648	image/jpeg	http://www.gutenberg.org/cache/epub/53983/pg53983.cover.medium.jpg	2020-05-26 01:38:10.932169	ebooks/53983
90463	text/plain; charset=utf-8	http://www.gutenberg.org/files/53983/53983-0.txt	2017-01-16 12:33:38	ebooks/53983
98504	application/epub+zip	http://www.gutenberg.org/ebooks/53983.epub.noimages	2020-05-26 01:38:10.197184	ebooks/53983
36298	application/zip	http://www.gutenberg.org/files/53983/53983-0.zip	2017-01-16 12:33:44	ebooks/53983
142102	application/zip	http://www.gutenberg.org/files/53983/53983-h.zip	2017-01-16 12:33:44	ebooks/53983
247305	application/epub+zip	http://www.gutenberg.org/ebooks/53984.epub.images	2020-05-26 01:38:11.817175	ebooks/53984
590042	text/html	http://www.gutenberg.org/ebooks/53984.html.images	2020-05-26 01:38:11.400183	ebooks/53984
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/53984.rdf	2020-06-11 01:44:33.288913	ebooks/53984
976477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53984.kindle.images	2020-05-26 01:38:13.180154	ebooks/53984
976465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53984.kindle.noimages	2020-05-26 01:38:14.364115	ebooks/53984
195394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53984/53984-8.zip	2017-01-16 16:13:29	ebooks/53984
15312	image/jpeg	http://www.gutenberg.org/cache/epub/53984/pg53984.cover.medium.jpg	2020-05-26 01:38:14.416121	ebooks/53984
590042	text/html	http://www.gutenberg.org/ebooks/53984.html.noimages	2020-05-26 01:38:11.533161	ebooks/53984
3644	image/jpeg	http://www.gutenberg.org/cache/epub/53984/pg53984.cover.small.jpg	2020-05-26 01:38:14.39113	ebooks/53984
247305	application/epub+zip	http://www.gutenberg.org/ebooks/53984.epub.noimages	2020-05-26 01:38:12.003188	ebooks/53984
509809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53984/53984-8.txt	2017-01-16 16:13:29	ebooks/53984
1023209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53985.kindle.images	2020-05-26 01:38:17.392295	ebooks/53985
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/53985.rdf	2020-06-11 01:44:33.311902	ebooks/53985
135410	text/plain; charset=utf-8	http://www.gutenberg.org/files/53985/53985-0.zip	2017-01-16 13:49:38	ebooks/53985
327487	application/epub+zip	http://www.gutenberg.org/ebooks/53985.epub.images	2020-05-26 01:38:15.343109	ebooks/53985
17289	image/jpeg	http://www.gutenberg.org/cache/epub/53985/pg53985.cover.medium.jpg	2020-05-26 01:38:19.074262	ebooks/53985
931077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53985.kindle.noimages	2020-05-26 01:38:18.826263	ebooks/53985
274019	application/epub+zip	http://www.gutenberg.org/ebooks/53985.epub.noimages	2020-05-26 01:38:15.941142	ebooks/53985
2881	image/jpeg	http://www.gutenberg.org/cache/epub/53985/pg53985.cover.small.jpg	2020-05-26 01:38:18.954259	ebooks/53985
459427	text/html; charset=utf-8	http://www.gutenberg.org/files/53985/53985-h/53985-h.htm	2017-01-16 13:49:36	ebooks/53985
360405	text/plain; charset=utf-8	http://www.gutenberg.org/files/53985/53985-0.txt	2017-01-16 13:49:34	ebooks/53985
285794	text/html; charset=utf-8	http://www.gutenberg.org/files/53985/53985-h.zip	2017-01-16 13:49:38	ebooks/53985
736320	text/html; charset=utf-8	http://www.gutenberg.org/files/53986/53986-h.zip	2017-01-16 15:19:18	ebooks/53986
20110	image/jpeg	http://www.gutenberg.org/cache/epub/53986/pg53986.cover.medium.jpg	2020-05-26 01:38:22.865224	ebooks/53986
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/53986.rdf	2020-06-11 01:44:33.335905	ebooks/53986
307813	application/epub+zip	http://www.gutenberg.org/ebooks/53986.epub.noimages	2020-05-26 01:38:20.390317	ebooks/53986
458643	text/html; charset=utf-8	http://www.gutenberg.org/files/53986/53986-h/53986-h.htm	2017-01-16 15:19:16	ebooks/53986
689090	application/epub+zip	http://www.gutenberg.org/ebooks/53986.epub.images	2020-05-26 01:38:19.938282	ebooks/53986
3232	image/jpeg	http://www.gutenberg.org/cache/epub/53986/pg53986.cover.small.jpg	2020-05-26 01:38:22.833289	ebooks/53986
408581	text/plain; charset=utf-8	http://www.gutenberg.org/files/53986/53986-0.txt	2017-01-16 15:19:14	ebooks/53986
1680458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53986.kindle.images	2020-05-26 01:38:21.551233	ebooks/53986
1003537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53986.kindle.noimages	2020-05-26 01:38:22.655212	ebooks/53986
155640	text/plain; charset=utf-8	http://www.gutenberg.org/files/53986/53986-0.zip	2017-01-16 15:19:18	ebooks/53986
346373	text/plain; charset=utf-8	http://www.gutenberg.org/files/53987/53987-0.txt	2017-01-16 16:39:08	ebooks/53987
21217	image/jpeg	http://www.gutenberg.org/cache/epub/53987/pg53987.cover.medium.jpg	2020-05-26 01:38:25.976189	ebooks/53987
129220	text/plain; charset=utf-8	http://www.gutenberg.org/files/53987/53987-0.zip	2017-01-16 16:39:22	ebooks/53987
386820	application/epub+zip	http://www.gutenberg.org/ebooks/53987.epub.images	2020-05-26 01:38:23.410203	ebooks/53987
303965	application/epub+zip	http://www.gutenberg.org/ebooks/53987.epub.noimages	2020-05-26 01:38:23.937214	ebooks/53987
363416	text/html; charset=utf-8	http://www.gutenberg.org/files/53987/53987-h.zip	2017-01-16 16:39:22	ebooks/53987
939165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53987.kindle.noimages	2020-05-26 01:38:25.924173	ebooks/53987
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/53987.rdf	2020-06-11 01:44:33.360907	ebooks/53987
3381	image/jpeg	http://www.gutenberg.org/cache/epub/53987/pg53987.cover.small.jpg	2020-05-26 01:38:25.951168	ebooks/53987
389032	text/html; charset=utf-8	http://www.gutenberg.org/files/53987/53987-h/53987-h.htm	2017-01-16 16:39:20	ebooks/53987
1096236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53987.kindle.images	2020-05-26 01:38:24.934188	ebooks/53987
688392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53988.kindle.noimages	2020-05-26 01:38:28.393137	ebooks/53988
164640	application/epub+zip	http://www.gutenberg.org/ebooks/53988.epub.images	2020-05-26 01:38:26.453189	ebooks/53988
362517	text/plain; charset=utf-8	http://www.gutenberg.org/files/53988/53988-0.txt	2017-02-02 05:50:42	ebooks/53988
164640	application/epub+zip	http://www.gutenberg.org/ebooks/53988.epub.noimages	2020-05-26 01:38:26.732179	ebooks/53988
11483	image/jpeg	http://www.gutenberg.org/cache/epub/53988/pg53988.cover.medium.jpg	2020-05-26 01:38:28.463149	ebooks/53988
3183	image/jpeg	http://www.gutenberg.org/cache/epub/53988/pg53988.cover.small.jpg	2020-05-26 01:38:28.42916	ebooks/53988
444195	text/html; charset=utf-8	http://www.gutenberg.org/files/53988/53988-h/53988-h.htm	2018-08-20 02:34:04	ebooks/53988
143898	text/html; charset=utf-8	http://www.gutenberg.org/files/53988/53988-h.zip	2018-08-20 02:34:26	ebooks/53988
688400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53988.kindle.images	2020-05-26 01:38:27.565152	ebooks/53988
12300	application/rdf+xml	http://www.gutenberg.org/ebooks/53988.rdf	2020-06-11 01:44:33.383907	ebooks/53988
136308	application/zip	http://www.gutenberg.org/files/53988/53988-0.zip	2017-02-02 05:51:24	ebooks/53988
635461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53989.kindle.noimages	2020-05-26 01:38:30.771405	ebooks/53989
347718	text/plain; charset=utf-8	http://www.gutenberg.org/files/53989/53989-0.txt	2017-04-06 05:30:34	ebooks/53989
377088	text/html; charset=utf-8	http://www.gutenberg.org/files/53989/53989-h/53989-h.htm	2018-08-20 02:37:08	ebooks/53989
130464	text/html; charset=utf-8	http://www.gutenberg.org/files/53989/53989-h.zip	2018-08-20 02:37:34	ebooks/53989
3190	image/jpeg	http://www.gutenberg.org/cache/epub/53989/pg53989.cover.small.jpg	2020-05-26 01:38:30.806411	ebooks/53989
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/53989.rdf	2020-06-11 01:44:33.407911	ebooks/53989
11884	image/jpeg	http://www.gutenberg.org/cache/epub/53989/pg53989.cover.medium.jpg	2020-05-26 01:38:30.838409	ebooks/53989
154057	application/epub+zip	http://www.gutenberg.org/ebooks/53989.epub.images	2020-05-26 01:38:28.951137	ebooks/53989
635469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53989.kindle.images	2020-05-26 01:38:29.996121	ebooks/53989
127833	text/plain; charset=utf-8	http://www.gutenberg.org/files/53989/53989-0.zip	2017-04-06 05:31:20	ebooks/53989
154057	application/epub+zip	http://www.gutenberg.org/ebooks/53989.epub.noimages	2020-05-26 01:38:29.219161	ebooks/53989
45759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5399/5399.zip	2019-10-21 07:19:32	ebooks/5399
303359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5399.kindle.noimages	2020-06-03 00:28:51.375824	ebooks/5399
71587	application/epub+zip	http://www.gutenberg.org/ebooks/5399.epub.images	2020-06-03 00:28:50.630834	ebooks/5399
123831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5399/5399.txt	2019-10-21 07:19:20	ebooks/5399
71587	application/epub+zip	http://www.gutenberg.org/ebooks/5399.epub.noimages	2020-06-03 00:28:50.751824	ebooks/5399
47915	application/zip	http://www.gutenberg.org/files/5399/5399-h.zip	2019-10-21 07:19:32	ebooks/5399
139211	text/html; charset=utf-8	http://www.gutenberg.org/files/5399/5399-h/5399-h.htm	2019-10-21 07:19:18	ebooks/5399
4640	image/jpeg	http://www.gutenberg.org/cache/epub/5399/pg5399.cover.small.jpg	2020-06-03 00:28:51.40383	ebooks/5399
124285	text/plain; charset=utf-8	http://www.gutenberg.org/files/5399/5399-0.txt	2019-10-21 07:19:18	ebooks/5399
24679	image/jpeg	http://www.gutenberg.org/cache/epub/5399/pg5399.cover.medium.jpg	2020-06-03 00:28:51.430828	ebooks/5399
303371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5399.kindle.images	2020-06-03 00:28:51.06182	ebooks/5399
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/5399.rdf	2020-06-11 01:04:23.386101	ebooks/5399
45897	application/zip	http://www.gutenberg.org/files/5399/5399-0.zip	2019-10-21 07:19:32	ebooks/5399
396511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53990/53990-h/53990-h.htm	2018-08-20 02:39:40	ebooks/53990
1142833	application/epub+zip	http://www.gutenberg.org/ebooks/53990.epub.images	2020-05-26 01:38:32.383394	ebooks/53990
316199	text/plain; charset=utf-8	http://www.gutenberg.org/files/53990/53990-0.txt	2017-01-17 08:42:34	ebooks/53990
750089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53990.kindle.noimages	2020-05-26 01:38:35.005348	ebooks/53990
1635124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53990/53990-h.zip	2018-08-20 02:40:10	ebooks/53990
215349	application/epub+zip	http://www.gutenberg.org/ebooks/53990.epub.noimages	2020-05-26 01:38:32.641386	ebooks/53990
2560277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53990.kindle.images	2020-05-26 01:38:34.155375	ebooks/53990
17221	image/jpeg	http://www.gutenberg.org/cache/epub/53990/pg53990.cover.medium.jpg	2020-05-26 01:38:35.084389	ebooks/53990
120351	text/plain; charset=utf-8	http://www.gutenberg.org/files/53990/53990-0.zip	2017-01-17 08:43:58	ebooks/53990
3092	image/jpeg	http://www.gutenberg.org/cache/epub/53990/pg53990.cover.small.jpg	2020-05-26 01:38:35.04535	ebooks/53990
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/53990.rdf	2020-06-11 01:44:33.430922	ebooks/53990
3634	image/jpeg	http://www.gutenberg.org/cache/epub/53991/pg53991.cover.small.jpg	2020-05-26 01:38:37.242325	ebooks/53991
219548	application/epub+zip	http://www.gutenberg.org/ebooks/53991.epub.noimages	2020-05-26 01:38:35.859378	ebooks/53991
306343	text/html	http://www.gutenberg.org/files/53991/53991-h/53991-h.htm	2018-08-20 02:42:08	ebooks/53991
691163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53991.kindle.images	2020-05-26 01:38:36.53433	ebooks/53991
94754	text/plain; charset=utf-8	http://www.gutenberg.org/files/53991/53991-0.zip	2017-01-17 09:06:06	ebooks/53991
17020	application/rdf+xml	http://www.gutenberg.org/ebooks/53991.rdf	2020-06-11 01:44:33.461908	ebooks/53991
244328	text/plain; charset=utf-8	http://www.gutenberg.org/files/53991/53991-0.txt	2017-01-17 09:00:16	ebooks/53991
22394	image/jpeg	http://www.gutenberg.org/cache/epub/53991/pg53991.cover.medium.jpg	2020-05-26 01:38:37.271333	ebooks/53991
431827	application/octet-stream	http://www.gutenberg.org/files/53991/53991-h.zip	2018-08-20 02:42:42	ebooks/53991
220627	application/epub+zip	http://www.gutenberg.org/ebooks/53991.epub.images	2020-05-26 01:38:35.56837	ebooks/53991
689304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53991.kindle.noimages	2020-05-26 01:38:37.21133	ebooks/53991
1325469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53992.kindle.noimages	2020-05-26 01:38:42.599249	ebooks/53992
613267	text/plain; charset=utf-8	http://www.gutenberg.org/files/53992/53992-0.txt	2018-03-12 09:13:12	ebooks/53992
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/53992.rdf	2020-06-11 01:44:33.484899	ebooks/53992
24233	image/jpeg	http://www.gutenberg.org/cache/epub/53992/pg53992.cover.medium.jpg	2020-05-26 01:38:42.709263	ebooks/53992
380257	application/epub+zip	http://www.gutenberg.org/ebooks/53992.epub.noimages	2020-05-26 01:38:39.468324	ebooks/53992
2840433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53992.kindle.images	2020-05-26 01:38:41.244276	ebooks/53992
2967194	text/html; charset=utf-8	http://www.gutenberg.org/files/53992/53992-h.zip	2018-08-20 02:45:32	ebooks/53992
1177873	application/epub+zip	http://www.gutenberg.org/ebooks/53992.epub.images	2020-05-26 01:38:38.864349	ebooks/53992
242959	text/plain; charset=utf-8	http://www.gutenberg.org/files/53992/53992-0.zip	2018-03-17 07:17:14	ebooks/53992
730623	text/html; charset=utf-8	http://www.gutenberg.org/files/53992/53992-h/53992-h.htm	2018-08-20 02:45:16	ebooks/53992
3446	image/jpeg	http://www.gutenberg.org/cache/epub/53992/pg53992.cover.small.jpg	2020-05-26 01:38:42.654272	ebooks/53992
680615	text/plain; charset=utf-8	http://www.gutenberg.org/files/53993/53993-0.txt	2018-08-01 06:17:32	ebooks/53993
1233200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53993.kindle.images	2020-05-26 01:38:45.022237	ebooks/53993
1233193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53993.kindle.noimages	2020-05-26 01:38:46.395205	ebooks/53993
299857	application/epub+zip	http://www.gutenberg.org/ebooks/53993.epub.noimages	2020-05-26 01:38:43.642293	ebooks/53993
276017	application/zip	http://www.gutenberg.org/files/53993/53993-h.zip	2018-08-20 02:47:32	ebooks/53993
261940	text/plain; charset=utf-8	http://www.gutenberg.org/files/53993/53993-0.zip	2018-08-01 06:19:46	ebooks/53993
299856	application/epub+zip	http://www.gutenberg.org/ebooks/53993.epub.images	2020-05-26 01:38:43.316275	ebooks/53993
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/53993.rdf	2020-06-11 01:44:33.507905	ebooks/53993
3982	image/jpeg	http://www.gutenberg.org/cache/epub/53993/pg53993.cover.small.jpg	2020-05-26 01:38:46.435208	ebooks/53993
14787	image/jpeg	http://www.gutenberg.org/cache/epub/53993/pg53993.cover.medium.jpg	2020-05-26 01:38:46.470213	ebooks/53993
813749	text/html; charset=utf-8	http://www.gutenberg.org/files/53993/53993-h/53993-h.htm	2018-08-20 02:47:14	ebooks/53993
238391	text/plain; charset=utf-8	http://www.gutenberg.org/files/53994/53994-0.zip	2018-04-12 11:40:22	ebooks/53994
14233	image/jpeg	http://www.gutenberg.org/cache/epub/53994/pg53994.cover.medium.jpg	2020-05-26 01:38:51.800132	ebooks/53994
614742	text/plain; charset=utf-8	http://www.gutenberg.org/files/53994/53994-0.txt	2018-04-12 11:40:02	ebooks/53994
3215090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53994.kindle.images	2020-05-26 01:38:50.344165	ebooks/53994
1397486	application/epub+zip	http://www.gutenberg.org/ebooks/53994.epub.images	2020-05-26 01:38:47.926287	ebooks/53994
349270	application/epub+zip	http://www.gutenberg.org/ebooks/53994.epub.noimages	2020-05-26 01:38:48.27721	ebooks/53994
1659322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53994/53994-h.zip	2018-08-20 02:49:32	ebooks/53994
1257978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53994.kindle.noimages	2020-05-26 01:38:51.71914	ebooks/53994
754624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/53994/53994-h/53994-h.htm	2018-08-20 02:49:12	ebooks/53994
2533	image/jpeg	http://www.gutenberg.org/cache/epub/53994/pg53994.cover.small.jpg	2020-05-26 01:38:51.761132	ebooks/53994
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/53994.rdf	2020-06-11 01:44:33.531918	ebooks/53994
982710	text/html; charset=utf-8	http://www.gutenberg.org/files/53995/53995-h.zip	2018-08-20 02:51:52	ebooks/53995
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/53995.rdf	2020-06-11 01:44:33.555902	ebooks/53995
370937	text/html; charset=utf-8	http://www.gutenberg.org/files/53995/53995-h/53995-h.htm	2018-08-20 02:51:30	ebooks/53995
1123661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53995.kindle.images	2020-05-26 01:38:53.581112	ebooks/53995
799497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53995.kindle.noimages	2020-05-26 01:38:54.405107	ebooks/53995
432517	application/epub+zip	http://www.gutenberg.org/ebooks/53995.epub.images	2020-05-26 01:38:52.389127	ebooks/53995
115631	application/zip	http://www.gutenberg.org/files/53995/53995-0.zip	2018-08-04 02:27:12	ebooks/53995
251865	application/epub+zip	http://www.gutenberg.org/ebooks/53995.epub.noimages	2020-05-26 01:38:52.691146	ebooks/53995
299911	text/plain; charset=utf-8	http://www.gutenberg.org/files/53995/53995-0.txt	2018-08-04 02:17:56	ebooks/53995
13830	image/jpeg	http://www.gutenberg.org/cache/epub/53995/pg53995.cover.medium.jpg	2020-05-26 01:38:54.480111	ebooks/53995
2477	image/jpeg	http://www.gutenberg.org/cache/epub/53995/pg53995.cover.small.jpg	2020-05-26 01:38:54.44311	ebooks/53995
1097562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53996.kindle.images	2020-05-26 01:38:56.644269	ebooks/53996
228693	text/plain; charset=utf-8	http://www.gutenberg.org/files/53996/53996-0.zip	2018-04-11 04:27:56	ebooks/53996
13227	image/jpeg	http://www.gutenberg.org/cache/epub/53996/pg53996.cover.medium.jpg	2020-05-26 01:38:57.992255	ebooks/53996
264491	application/epub+zip	http://www.gutenberg.org/ebooks/53996.epub.noimages	2020-05-26 01:38:55.375347	ebooks/53996
717135	text/html; charset=utf-8	http://www.gutenberg.org/files/53996/53996-h/53996-h.htm	2018-08-20 02:53:20	ebooks/53996
1097555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53996.kindle.noimages	2020-05-26 01:38:57.914261	ebooks/53996
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/53996.rdf	2020-06-11 01:44:33.580913	ebooks/53996
589421	text/plain; charset=utf-8	http://www.gutenberg.org/files/53996/53996-0.txt	2018-04-11 04:27:24	ebooks/53996
264490	application/epub+zip	http://www.gutenberg.org/ebooks/53996.epub.images	2020-05-26 01:38:55.058331	ebooks/53996
241144	application/zip	http://www.gutenberg.org/files/53996/53996-h.zip	2018-08-20 02:53:40	ebooks/53996
3549	image/jpeg	http://www.gutenberg.org/cache/epub/53996/pg53996.cover.small.jpg	2020-05-26 01:38:57.955274	ebooks/53996
2003	image/jpeg	http://www.gutenberg.org/cache/epub/53997/pg53997.cover.small.jpg	2020-05-26 01:39:01.939202	ebooks/53997
2397534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53997.kindle.images	2020-05-26 01:39:00.630226	ebooks/53997
519169	text/plain; charset=utf-8	http://www.gutenberg.org/files/53997/53997-0.txt	2018-05-05 08:00:40	ebooks/53997
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/53997.rdf	2020-06-11 01:44:33.606901	ebooks/53997
344371	application/epub+zip	http://www.gutenberg.org/ebooks/53997.epub.noimages	2020-05-26 01:38:58.970253	ebooks/53997
13927	image/jpeg	http://www.gutenberg.org/cache/epub/53997/pg53997.cover.medium.jpg	2020-05-26 01:39:01.976206	ebooks/53997
958574	application/epub+zip	http://www.gutenberg.org/ebooks/53997.epub.images	2020-05-26 01:38:58.652247	ebooks/53997
1194931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53997.kindle.noimages	2020-05-26 01:39:01.899225	ebooks/53997
642691	text/html; charset=utf-8	http://www.gutenberg.org/files/53997/53997-h/53997-h.htm	2018-08-20 02:55:14	ebooks/53997
919518	text/html; charset=utf-8	http://www.gutenberg.org/files/53997/53997-h.zip	2018-08-20 02:55:32	ebooks/53997
201509	text/plain; charset=utf-8	http://www.gutenberg.org/files/53997/53997-0.zip	2018-05-05 08:01:00	ebooks/53997
585977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53998.kindle.images	2020-05-26 01:39:03.750206	ebooks/53998
300855	text/plain	http://www.gutenberg.org/ebooks/53998.txt.utf-8	2020-05-26 01:39:02.094231	ebooks/53998
115450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53998/53998-8.zip	2017-01-17 09:08:57	ebooks/53998
585969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53998.kindle.noimages	2020-05-26 01:39:04.547173	ebooks/53998
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/53998.rdf	2020-06-11 01:44:33.62991	ebooks/53998
342980	text/html	http://www.gutenberg.org/ebooks/53998.html.noimages	2020-05-26 01:39:02.636201	ebooks/53998
3158	image/jpeg	http://www.gutenberg.org/cache/epub/53998/pg53998.cover.small.jpg	2020-05-26 01:39:04.573171	ebooks/53998
149849	application/epub+zip	http://www.gutenberg.org/ebooks/53998.epub.images	2020-05-26 01:39:02.830202	ebooks/53998
287926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53998/53998-8.txt	2017-01-17 09:08:57	ebooks/53998
12344	image/jpeg	http://www.gutenberg.org/cache/epub/53998/pg53998.cover.medium.jpg	2020-05-26 01:39:04.596177	ebooks/53998
149849	application/epub+zip	http://www.gutenberg.org/ebooks/53998.epub.noimages	2020-05-26 01:39:02.965194	ebooks/53998
342980	text/html	http://www.gutenberg.org/ebooks/53998.html.images	2020-05-26 01:39:02.552214	ebooks/53998
365523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53999.kindle.noimages	2020-05-26 01:39:05.913168	ebooks/53999
2872	image/jpeg	http://www.gutenberg.org/cache/epub/53999/pg53999.cover.small.jpg	2020-05-26 01:39:05.940158	ebooks/53999
163151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53999/53999-8.txt	2017-01-19 08:21:17	ebooks/53999
95187	application/epub+zip	http://www.gutenberg.org/ebooks/53999.epub.noimages	2020-05-26 01:39:05.042222	ebooks/53999
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/53999.rdf	2020-06-11 01:44:33.652914	ebooks/53999
185361	text/html	http://www.gutenberg.org/ebooks/53999.html.noimages	2020-05-26 01:39:04.869195	ebooks/53999
170491	text/plain	http://www.gutenberg.org/ebooks/53999.txt.utf-8	2020-05-26 01:39:04.70319	ebooks/53999
365532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/53999.kindle.images	2020-05-26 01:39:05.478206	ebooks/53999
185361	text/html	http://www.gutenberg.org/ebooks/53999.html.images	2020-05-26 01:39:04.822209	ebooks/53999
95188	application/epub+zip	http://www.gutenberg.org/ebooks/53999.epub.images	2020-05-26 01:39:04.97016	ebooks/53999
12146	image/jpeg	http://www.gutenberg.org/cache/epub/53999/pg53999.cover.medium.jpg	2020-05-26 01:39:05.96516	ebooks/53999
69531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/53999/53999-8.zip	2017-01-19 08:21:17	ebooks/53999
269641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54/54.txt	2015-04-01 11:27:14	ebooks/54
362214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54/54-h/54-h.htm	2019-07-03 12:24:58	ebooks/54
14946316	application/epub+zip	http://www.gutenberg.org/ebooks/54.epub.images	2020-05-31 23:34:14.737991	ebooks/54
3484	image/jpeg	http://www.gutenberg.org/cache/epub/54/pg54.cover.small.jpg	2020-05-31 23:34:26.522021	ebooks/54
16739	application/rdf+xml	http://www.gutenberg.org/ebooks/54.rdf	2020-06-11 01:00:07.346091	ebooks/54
230980	application/epub+zip	http://www.gutenberg.org/ebooks/54.epub.noimages	2020-05-31 23:34:15.269008	ebooks/54
98132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54/54.zip	2015-04-01 11:28:00	ebooks/54
780664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54.kindle.noimages	2020-05-31 23:34:26.400056	ebooks/54
37646466	application/zip	http://www.gutenberg.org/files/54/54-h.zip	2019-07-04 03:40:34	ebooks/54
21073	image/jpeg	http://www.gutenberg.org/cache/epub/54/pg54.cover.medium.jpg	2020-05-31 23:34:26.636032	ebooks/54
269613	text/plain	http://www.gutenberg.org/ebooks/54.txt.utf-8	2020-05-31 23:33:56.626928	ebooks/54
28946220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54.kindle.images	2020-05-31 23:34:25.42405	ebooks/54
888643	text/html; charset=us-ascii	http://www.gutenberg.org/files/540/540-h/540-h.htm	2016-12-16 09:27:08	ebooks/540
1124245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/540.kindle.noimages	2020-05-31 23:59:59.132931	ebooks/540
241464	application/zip	http://www.gutenberg.org/files/540/540-0.zip	2016-12-16 09:28:12	ebooks/540
3254	image/jpeg	http://www.gutenberg.org/cache/epub/540/pg540.cover.small.jpg	2020-05-31 23:59:59.176935	ebooks/540
11133	image/jpeg	http://www.gutenberg.org/cache/epub/540/pg540.cover.medium.jpg	2020-05-31 23:59:59.216932	ebooks/540
697142	text/plain; charset=utf-8	http://www.gutenberg.org/files/540/540-0.txt	2016-12-16 09:15:38	ebooks/540
272237	application/epub+zip	http://www.gutenberg.org/ebooks/540.epub.noimages	2020-05-31 23:59:56.418003	ebooks/540
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/540.rdf	2020-06-11 01:00:31.932071	ebooks/540
240417	application/zip	http://www.gutenberg.org/files/540/540.zip	2014-07-23 07:17:24	ebooks/540
254840	text/html; charset=us-ascii	http://www.gutenberg.org/files/540/540-h.zip	2016-12-16 09:28:12	ebooks/540
1124253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/540.kindle.images	2020-05-31 23:59:57.772979	ebooks/540
686183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/540/540.txt	2014-07-23 07:10:28	ebooks/540
272237	application/epub+zip	http://www.gutenberg.org/ebooks/540.epub.images	2020-05-31 23:59:56.140972	ebooks/540
16272706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5400.kindle.images	2020-06-03 00:29:29.294827	ebooks/5400
4249	image/jpeg	http://www.gutenberg.org/cache/epub/5400/pg5400.cover.small.jpg	2020-06-03 00:29:49.294775	ebooks/5400
10379784	text/html	http://www.gutenberg.org/ebooks/5400.html.noimages	2020-06-03 00:29:01.687903	ebooks/5400
9540229	text/plain; charset=utf-8	http://www.gutenberg.org/ebooks/5400.txt.utf-8	2011-07-17 08:26:17.003284	ebooks/5400
16272696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5400.kindle.noimages	2020-06-03 00:29:49.234775	ebooks/5400
4137558	application/epub+zip	http://www.gutenberg.org/ebooks/5400.epub.images	2020-06-03 00:29:06.360825	ebooks/5400
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/5400.rdf	2020-06-11 01:04:23.408103	ebooks/5400
10379784	text/html	http://www.gutenberg.org/ebooks/5400.html.images	2020-06-03 00:28:59.776942	ebooks/5400
19683	image/jpeg	http://www.gutenberg.org/cache/epub/5400/pg5400.cover.medium.jpg	2020-06-03 00:29:49.31977	ebooks/5400
4137556	application/epub+zip	http://www.gutenberg.org/ebooks/5400.epub.noimages	2020-06-03 00:29:09.326803	ebooks/5400
3659894	application/zip	http://www.gutenberg.org/files/5400/5400.zip	2011-07-16 09:24:52	ebooks/5400
9540257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5400/5400.txt	2011-07-16 09:13:26	ebooks/5400
120713	application/epub+zip	http://www.gutenberg.org/ebooks/54000.epub.noimages	2020-05-26 01:39:10.162391	ebooks/54000
120713	application/epub+zip	http://www.gutenberg.org/ebooks/54000.epub.images	2020-05-26 01:39:10.064407	ebooks/54000
222305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54000/54000-8.txt	2017-01-17 09:24:56	ebooks/54000
232785	text/plain	http://www.gutenberg.org/ebooks/54000.txt.utf-8	2020-05-26 01:39:09.494424	ebooks/54000
13040	image/jpeg	http://www.gutenberg.org/cache/epub/54000/pg54000.cover.medium.jpg	2020-05-26 01:39:11.385382	ebooks/54000
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/54000.rdf	2020-06-11 01:44:33.675913	ebooks/54000
476873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54000.kindle.noimages	2020-05-26 01:39:11.331378	ebooks/54000
3424	image/jpeg	http://www.gutenberg.org/cache/epub/54000/pg54000.cover.small.jpg	2020-05-26 01:39:11.360381	ebooks/54000
259187	text/html	http://www.gutenberg.org/ebooks/54000.html.noimages	2020-05-26 01:39:09.751416	ebooks/54000
476881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54000.kindle.images	2020-05-26 01:39:10.744388	ebooks/54000
259187	text/html	http://www.gutenberg.org/ebooks/54000.html.images	2020-05-26 01:39:09.688411	ebooks/54000
93759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54000/54000-8.zip	2017-01-17 09:24:56	ebooks/54000
1557760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54001.kindle.images	2020-05-26 01:39:14.188353	ebooks/54001
261682	application/epub+zip	http://www.gutenberg.org/ebooks/54001.epub.noimages	2020-05-26 01:39:12.586383	ebooks/54001
697446	text/html	http://www.gutenberg.org/files/54001/54001-h.zip	2017-01-17 10:55:05	ebooks/54001
195158	application/zip	http://www.gutenberg.org/files/54001/54001-0.zip	2017-01-17 10:55:05	ebooks/54001
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/54001.rdf	2020-06-11 01:44:35.863903	ebooks/54001
2814	image/jpeg	http://www.gutenberg.org/cache/epub/54001/pg54001.cover.small.jpg	2020-05-26 01:39:15.692323	ebooks/54001
549091	text/plain; charset=utf-8	http://www.gutenberg.org/files/54001/54001-0.txt	2017-01-17 10:48:19	ebooks/54001
551202	application/epub+zip	http://www.gutenberg.org/ebooks/54001.epub.images	2020-05-26 01:39:12.242366	ebooks/54001
1041872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54001.kindle.noimages	2020-05-26 01:39:15.653321	ebooks/54001
599244	text/html	http://www.gutenberg.org/files/54001/54001-h/54001-h.htm	2017-01-17 10:49:09	ebooks/54001
16322	image/jpeg	http://www.gutenberg.org/cache/epub/54001/pg54001.cover.medium.jpg	2020-05-26 01:39:15.727321	ebooks/54001
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/54002.rdf	2020-06-11 01:44:35.903913	ebooks/54002
372681	application/epub+zip	http://www.gutenberg.org/ebooks/54002.epub.images	2020-05-26 01:39:16.513343	ebooks/54002
342763	application/zip	http://www.gutenberg.org/files/54002/54002-h.zip	2017-01-17 12:02:44	ebooks/54002
571417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54002/54002-h/54002-h.htm	2017-01-17 12:02:42	ebooks/54002
1167782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54002.kindle.noimages	2020-05-26 01:39:19.672269	ebooks/54002
535650	text/plain; charset=utf-8	http://www.gutenberg.org/files/54002/54002-0.txt	2017-01-17 12:02:40	ebooks/54002
339474	application/epub+zip	http://www.gutenberg.org/ebooks/54002.epub.noimages	2020-05-26 01:39:17.057329	ebooks/54002
2433	image/jpeg	http://www.gutenberg.org/cache/epub/54002/pg54002.cover.small.jpg	2020-05-26 01:39:19.709276	ebooks/54002
1232205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54002.kindle.images	2020-05-26 01:39:18.354295	ebooks/54002
15429	image/jpeg	http://www.gutenberg.org/cache/epub/54002/pg54002.cover.medium.jpg	2020-05-26 01:39:19.742283	ebooks/54002
206196	text/plain; charset=utf-8	http://www.gutenberg.org/files/54002/54002-0.zip	2017-01-17 12:02:44	ebooks/54002
197018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54003/54003-8.txt	2017-01-17 12:03:34	ebooks/54003
224805	application/epub+zip	http://www.gutenberg.org/ebooks/54003.epub.noimages	2020-05-26 01:39:20.97927	ebooks/54003
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/54003.rdf	2020-06-11 01:44:35.927879	ebooks/54003
2897	image/jpeg	http://www.gutenberg.org/cache/epub/54003/pg54003.cover.small.jpg	2020-05-26 01:39:24.007214	ebooks/54003
2962494	application/epub+zip	http://www.gutenberg.org/ebooks/54003.epub.images	2020-05-26 01:39:20.583291	ebooks/54003
2959412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54003/54003-h.zip	2017-01-17 12:03:58	ebooks/54003
695427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54003.kindle.noimages	2020-05-26 01:39:23.947218	ebooks/54003
77007	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54003/54003-8.zip	2017-01-17 12:03:56	ebooks/54003
20870	image/jpeg	http://www.gutenberg.org/cache/epub/54003/pg54003.cover.medium.jpg	2020-05-26 01:39:24.063213	ebooks/54003
5603404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54003.kindle.images	2020-05-26 01:39:22.912252	ebooks/54003
342947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54003/54003-h/54003-h.htm	2017-01-17 12:03:36	ebooks/54003
196989	text/plain	http://www.gutenberg.org/ebooks/54003.txt.utf-8	2020-05-26 01:39:19.847301	ebooks/54003
5142224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54004.kindle.images	2020-05-26 01:39:32.676126	ebooks/54004
2050775	text/html; charset=utf-8	http://www.gutenberg.org/files/54004/54004-h.zip	2017-01-17 12:05:24	ebooks/54004
765761	text/plain; charset=utf-8	http://www.gutenberg.org/files/54004/54004-0.txt	2017-01-17 12:05:12	ebooks/54004
2280824	application/epub+zip	http://www.gutenberg.org/ebooks/54004.epub.images	2020-05-26 01:39:25.873224	ebooks/54004
426493	application/epub+zip	http://www.gutenberg.org/ebooks/54004.epub.noimages	2020-05-26 01:39:26.836178	ebooks/54004
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/54004.rdf	2020-06-11 01:44:35.950874	ebooks/54004
241068	text/plain; charset=utf-8	http://www.gutenberg.org/files/54004/54004-0.zip	2017-01-17 12:05:24	ebooks/54004
11760	image/jpeg	http://www.gutenberg.org/cache/epub/54004/pg54004.cover.medium.jpg	2020-05-26 01:39:36.156258	ebooks/54004
1591029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54004.kindle.noimages	2020-05-26 01:39:35.840262	ebooks/54004
1097625	text/html; charset=utf-8	http://www.gutenberg.org/files/54004/54004-h/54004-h.htm	2017-01-17 12:05:18	ebooks/54004
2068	image/jpeg	http://www.gutenberg.org/cache/epub/54004/pg54004.cover.small.jpg	2020-05-26 01:39:36.005265	ebooks/54004
136657	text/plain; charset=utf-8	http://www.gutenberg.org/files/54005/54005-0.txt	2017-01-17 12:06:12	ebooks/54005
15524	image/jpeg	http://www.gutenberg.org/cache/epub/54005/pg54005.cover.medium.jpg	2020-05-26 01:39:38.400246	ebooks/54005
395846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54005.kindle.images	2020-05-26 01:39:37.657263	ebooks/54005
99250	application/epub+zip	http://www.gutenberg.org/ebooks/54005.epub.noimages	2020-05-26 01:39:37.021267	ebooks/54005
47241	text/plain; charset=utf-8	http://www.gutenberg.org/files/54005/54005-0.zip	2017-01-17 12:06:16	ebooks/54005
107000	application/epub+zip	http://www.gutenberg.org/ebooks/54005.epub.images	2020-05-26 01:39:36.805249	ebooks/54005
2643	image/jpeg	http://www.gutenberg.org/cache/epub/54005/pg54005.cover.small.jpg	2020-05-26 01:39:38.364267	ebooks/54005
182823	text/html; charset=utf-8	http://www.gutenberg.org/files/54005/54005-h/54005-h.htm	2017-01-17 12:06:16	ebooks/54005
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/54005.rdf	2020-06-11 01:44:35.972902	ebooks/54005
95821	application/zip	http://www.gutenberg.org/files/54005/54005-h.zip	2017-01-17 12:06:16	ebooks/54005
380736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54005.kindle.noimages	2020-05-26 01:39:38.325231	ebooks/54005
863777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54006.kindle.noimages	2020-05-26 01:39:41.607227	ebooks/54006
293197	text/plain; charset=utf-8	http://www.gutenberg.org/files/54006/54006-0.txt	2017-01-18 05:26:04	ebooks/54006
280789	application/epub+zip	http://www.gutenberg.org/ebooks/54006.epub.noimages	2020-05-26 01:39:39.561244	ebooks/54006
4092	image/jpeg	http://www.gutenberg.org/cache/epub/54006/pg54006.cover.small.jpg	2020-05-26 01:39:41.643187	ebooks/54006
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/54006.rdf	2020-06-11 01:44:35.999892	ebooks/54006
25121	image/jpeg	http://www.gutenberg.org/cache/epub/54006/pg54006.cover.medium.jpg	2020-05-26 01:39:41.674196	ebooks/54006
360164	text/html; charset=utf-8	http://www.gutenberg.org/files/54006/54006-h/54006-h.htm	2017-01-18 05:26:08	ebooks/54006
1432248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54006.kindle.images	2020-05-26 01:39:40.601206	ebooks/54006
642028	text/html; charset=utf-8	http://www.gutenberg.org/files/54006/54006-h.zip	2017-01-18 05:26:10	ebooks/54006
103365	application/zip	http://www.gutenberg.org/files/54006/54006-0.zip	2017-01-18 05:26:10	ebooks/54006
629024	application/epub+zip	http://www.gutenberg.org/ebooks/54006.epub.images	2020-05-26 01:39:39.083259	ebooks/54006
234281	text/html	http://www.gutenberg.org/files/54007/54007-h/54007-h.htm	2017-01-18 11:56:14	ebooks/54007
18996	image/jpeg	http://www.gutenberg.org/cache/epub/54007/pg54007.cover.medium.jpg	2020-05-26 01:39:55.959322	ebooks/54007
17665466	application/epub+zip	http://www.gutenberg.org/ebooks/54007.epub.images	2020-05-26 01:39:46.220156	ebooks/54007
525822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54007.kindle.noimages	2020-05-26 01:39:55.865304	ebooks/54007
166790	application/epub+zip	http://www.gutenberg.org/ebooks/54007.epub.noimages	2020-05-26 01:39:47.246131	ebooks/54007
35318666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54007.kindle.images	2020-05-26 01:39:55.04031	ebooks/54007
193962	text/plain; charset=utf-8	http://www.gutenberg.org/files/54007/54007-0.txt	2017-01-18 11:56:12	ebooks/54007
20086784	application/octet-stream	http://www.gutenberg.org/files/54007/54007-h.zip	2017-01-18 11:56:36	ebooks/54007
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/54007.rdf	2020-06-11 01:44:36.021877	ebooks/54007
3334	image/jpeg	http://www.gutenberg.org/cache/epub/54007/pg54007.cover.small.jpg	2020-05-26 01:39:55.914345	ebooks/54007
70524	application/zip	http://www.gutenberg.org/files/54007/54007-0.zip	2017-01-18 11:56:32	ebooks/54007
17015	image/jpeg	http://www.gutenberg.org/cache/epub/54008/pg54008.cover.medium.jpg	2020-05-26 01:40:03.171208	ebooks/54008
309380	application/epub+zip	http://www.gutenberg.org/ebooks/54008.epub.noimages	2020-05-26 01:39:58.165376	ebooks/54008
1149290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54008.kindle.noimages	2020-05-26 01:40:02.976211	ebooks/54008
642468	text/html; charset=utf-8	http://www.gutenberg.org/files/54008/54008-h/54008-h.htm	2017-01-18 11:59:08	ebooks/54008
529205	text/plain; charset=utf-8	http://www.gutenberg.org/files/54008/54008-0.txt	2017-01-18 11:59:02	ebooks/54008
2334	image/jpeg	http://www.gutenberg.org/cache/epub/54008/pg54008.cover.small.jpg	2020-05-26 01:40:03.080217	ebooks/54008
172447	application/zip	http://www.gutenberg.org/files/54008/54008-0.zip	2017-01-18 11:59:14	ebooks/54008
3415211	application/epub+zip	http://www.gutenberg.org/ebooks/54008.epub.images	2020-05-26 01:39:57.28431	ebooks/54008
5598901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54008.kindle.images	2020-05-26 01:40:00.850242	ebooks/54008
3437415	text/html; charset=utf-8	http://www.gutenberg.org/files/54008/54008-h.zip	2017-01-18 11:59:16	ebooks/54008
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/54008.rdf	2020-06-11 01:44:36.043869	ebooks/54008
2305117	application/epub+zip	http://www.gutenberg.org/ebooks/54009.epub.images	2020-05-26 01:40:03.982196	ebooks/54009
21651	image/jpeg	http://www.gutenberg.org/cache/epub/54009/pg54009.cover.medium.jpg	2020-05-26 01:40:06.152166	ebooks/54009
19273	text/plain; charset=utf-8	http://www.gutenberg.org/files/54009/54009-0.zip	2017-01-18 12:01:12	ebooks/54009
3511	image/jpeg	http://www.gutenberg.org/cache/epub/54009/pg54009.cover.small.jpg	2020-05-26 01:40:06.126191	ebooks/54009
361049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54009.kindle.noimages	2020-05-26 01:40:06.09917	ebooks/54009
90213	text/html; charset=utf-8	http://www.gutenberg.org/files/54009/54009-h/54009-h.htm	2017-01-18 12:01:08	ebooks/54009
135377	application/epub+zip	http://www.gutenberg.org/ebooks/54009.epub.noimages	2020-05-26 01:40:04.469189	ebooks/54009
3933577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54009.kindle.images	2020-05-26 01:40:05.671177	ebooks/54009
2257222	text/html; charset=utf-8	http://www.gutenberg.org/files/54009/54009-h.zip	2017-01-18 12:01:12	ebooks/54009
60804	text/plain; charset=utf-8	http://www.gutenberg.org/files/54009/54009-0.txt	2017-01-18 12:01:06	ebooks/54009
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/54009.rdf	2020-06-11 01:44:36.066883	ebooks/54009
833778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5401.kindle.images	2020-06-03 00:29:51.430042	ebooks/5401
497189	text/html	http://www.gutenberg.org/ebooks/5401.html.noimages	2020-06-03 00:29:49.912802	ebooks/5401
833762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5401.kindle.noimages	2020-06-03 00:29:52.538045	ebooks/5401
438494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5401/5401.txt	2015-04-08 01:05:00	ebooks/5401
212046	application/epub+zip	http://www.gutenberg.org/ebooks/5401.epub.images	2020-06-03 00:29:50.156776	ebooks/5401
3579	image/jpeg	http://www.gutenberg.org/cache/epub/5401/pg5401.cover.small.jpg	2020-06-03 00:29:52.564035	ebooks/5401
497189	text/html	http://www.gutenberg.org/ebooks/5401.html.images	2020-06-03 00:29:49.800778	ebooks/5401
168749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5401/5401.zip	2015-04-08 01:05:24	ebooks/5401
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/5401.rdf	2020-06-11 01:04:25.587074	ebooks/5401
212046	application/epub+zip	http://www.gutenberg.org/ebooks/5401.epub.noimages	2020-06-03 00:29:50.321776	ebooks/5401
438464	text/plain	http://www.gutenberg.org/ebooks/5401.txt.utf-8	2020-06-03 00:29:49.44377	ebooks/5401
13016	image/jpeg	http://www.gutenberg.org/cache/epub/5401/pg5401.cover.medium.jpg	2020-06-03 00:29:52.588027	ebooks/5401
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/54010.rdf	2020-06-11 01:44:36.091888	ebooks/54010
707639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54010.kindle.images	2020-05-26 01:40:07.659199	ebooks/54010
707622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54010.kindle.noimages	2020-05-26 01:40:08.408164	ebooks/54010
291682	text/plain; charset=utf-8	http://www.gutenberg.org/files/54010/54010-0.txt	2017-01-20 13:02:54	ebooks/54010
318451	text/html; charset=utf-8	http://www.gutenberg.org/files/54010/54010-h/54010-h.htm	2017-01-20 13:02:46	ebooks/54010
337477	application/zip	http://www.gutenberg.org/files/54010/54010-h.zip	2017-01-20 13:03:26	ebooks/54010
15426	image/jpeg	http://www.gutenberg.org/cache/epub/54010/pg54010.cover.medium.jpg	2020-05-26 01:40:08.473146	ebooks/54010
108469	text/plain; charset=utf-8	http://www.gutenberg.org/files/54010/54010-0.zip	2017-01-20 13:03:26	ebooks/54010
2479	image/jpeg	http://www.gutenberg.org/cache/epub/54010/pg54010.cover.small.jpg	2020-05-26 01:40:08.432141	ebooks/54010
219255	application/epub+zip	http://www.gutenberg.org/ebooks/54010.epub.images	2020-05-26 01:40:06.659182	ebooks/54010
219254	application/epub+zip	http://www.gutenberg.org/ebooks/54010.epub.noimages	2020-05-26 01:40:06.900157	ebooks/54010
906992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54011.kindle.noimages	2020-05-26 01:40:11.322104	ebooks/54011
13754	image/jpeg	http://www.gutenberg.org/cache/epub/54011/pg54011.cover.medium.jpg	2020-05-26 01:40:11.372109	ebooks/54011
265969	application/epub+zip	http://www.gutenberg.org/ebooks/54011.epub.images	2020-05-26 01:40:09.008145	ebooks/54011
907005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54011.kindle.images	2020-05-26 01:40:10.329118	ebooks/54011
415411	text/html; charset=utf-8	http://www.gutenberg.org/files/54011/54011-h.zip	2017-01-20 14:36:50	ebooks/54011
153453	application/zip	http://www.gutenberg.org/files/54011/54011-0.zip	2017-01-20 14:36:50	ebooks/54011
265968	application/epub+zip	http://www.gutenberg.org/ebooks/54011.epub.noimages	2020-05-26 01:40:09.353157	ebooks/54011
450096	text/html; charset=utf-8	http://www.gutenberg.org/files/54011/54011-h/54011-h.htm	2017-01-20 14:36:50	ebooks/54011
415626	text/plain; charset=utf-8	http://www.gutenberg.org/files/54011/54011-0.txt	2017-01-20 14:36:48	ebooks/54011
2130	image/jpeg	http://www.gutenberg.org/cache/epub/54011/pg54011.cover.small.jpg	2020-05-26 01:40:11.349099	ebooks/54011
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/54011.rdf	2020-06-11 01:44:36.116882	ebooks/54011
1041584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54012.kindle.images	2020-05-26 01:40:13.351284	ebooks/54012
13898	image/jpeg	http://www.gutenberg.org/cache/epub/54012/pg54012.cover.medium.jpg	2020-05-26 01:40:14.542262	ebooks/54012
300956	application/epub+zip	http://www.gutenberg.org/ebooks/54012.epub.noimages	2020-05-26 01:40:12.193107	ebooks/54012
433944	application/zip	http://www.gutenberg.org/files/54012/54012-h.zip	2017-01-20 13:03:12	ebooks/54012
179468	application/zip	http://www.gutenberg.org/files/54012/54012-0.zip	2017-01-20 13:03:12	ebooks/54012
2156	image/jpeg	http://www.gutenberg.org/cache/epub/54012/pg54012.cover.small.jpg	2020-05-26 01:40:14.517269	ebooks/54012
1041568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54012.kindle.noimages	2020-05-26 01:40:14.489263	ebooks/54012
300956	application/epub+zip	http://www.gutenberg.org/ebooks/54012.epub.images	2020-05-26 01:40:11.896131	ebooks/54012
486625	text/plain; charset=utf-8	http://www.gutenberg.org/files/54012/54012-0.txt	2017-01-20 13:02:06	ebooks/54012
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/54012.rdf	2020-06-11 01:44:36.141872	ebooks/54012
529124	text/html; charset=utf-8	http://www.gutenberg.org/files/54012/54012-h/54012-h.htm	2017-01-20 13:01:50	ebooks/54012
365401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54013.kindle.images	2020-05-26 01:40:15.641246	ebooks/54013
68554	application/zip	http://www.gutenberg.org/files/54013/54013-8.zip	2017-01-22 08:44:42	ebooks/54013
202490	text/html	http://www.gutenberg.org/ebooks/54013.html.images	2020-05-26 01:40:14.870286	ebooks/54013
93497	application/epub+zip	http://www.gutenberg.org/ebooks/54013.epub.noimages	2020-05-26 01:40:15.159263	ebooks/54013
181881	text/plain	http://www.gutenberg.org/ebooks/54013.txt.utf-8	2020-05-26 01:40:14.647258	ebooks/54013
2829	image/jpeg	http://www.gutenberg.org/cache/epub/54013/pg54013.cover.small.jpg	2020-05-26 01:40:16.146251	ebooks/54013
93497	application/epub+zip	http://www.gutenberg.org/ebooks/54013.epub.images	2020-05-26 01:40:15.043269	ebooks/54013
202490	text/html	http://www.gutenberg.org/ebooks/54013.html.noimages	2020-05-26 01:40:14.925263	ebooks/54013
365385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54013.kindle.noimages	2020-05-26 01:40:16.120243	ebooks/54013
10061	image/jpeg	http://www.gutenberg.org/cache/epub/54013/pg54013.cover.medium.jpg	2020-05-26 01:40:16.169249	ebooks/54013
174259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54013/54013-8.txt	2017-01-22 08:44:40	ebooks/54013
15165	application/rdf+xml	http://www.gutenberg.org/ebooks/54013.rdf	2020-06-11 01:44:36.168869	ebooks/54013
67781	application/zip	http://www.gutenberg.org/files/54014/54014-0.zip	2017-01-22 08:48:14	ebooks/54014
885087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54014.kindle.images	2020-05-26 01:40:18.21422	ebooks/54014
179738	text/plain; charset=utf-8	http://www.gutenberg.org/files/54014/54014-0.txt	2017-01-22 08:48:10	ebooks/54014
160280	application/epub+zip	http://www.gutenberg.org/ebooks/54014.epub.noimages	2020-05-26 01:40:17.187238	ebooks/54014
3057	image/jpeg	http://www.gutenberg.org/cache/epub/54014/pg54014.cover.small.jpg	2020-05-26 01:40:19.204211	ebooks/54014
498201	text/html; charset=utf-8	http://www.gutenberg.org/files/54014/54014-h.zip	2017-01-22 08:48:14	ebooks/54014
279169	text/html; charset=utf-8	http://www.gutenberg.org/files/54014/54014-h/54014-h.htm	2017-01-22 08:48:12	ebooks/54014
519652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54014.kindle.noimages	2020-05-26 01:40:19.166215	ebooks/54014
16038	image/jpeg	http://www.gutenberg.org/cache/epub/54014/pg54014.cover.medium.jpg	2020-05-26 01:40:19.241198	ebooks/54014
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/54014.rdf	2020-06-11 01:44:36.192872	ebooks/54014
372459	application/epub+zip	http://www.gutenberg.org/ebooks/54014.epub.images	2020-05-26 01:40:16.838257	ebooks/54014
281453	application/epub+zip	http://www.gutenberg.org/ebooks/54015.epub.images	2020-05-26 01:40:20.547227	ebooks/54015
59134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54015/54015-8.zip	2017-01-22 11:17:20	ebooks/54015
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/54015.rdf	2020-06-11 01:44:36.215893	ebooks/54015
29844	image/jpeg	http://www.gutenberg.org/cache/epub/54015/pg54015.cover.medium.jpg	2020-05-26 01:40:23.451144	ebooks/54015
143555	text/plain	http://www.gutenberg.org/ebooks/54015.txt.utf-8	2020-05-26 01:40:19.372239	ebooks/54015
249095	text/html; charset=us-ascii	http://www.gutenberg.org/files/54015/54015-h/54015-h.htm	2017-01-22 11:16:38	ebooks/54015
753777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54015.kindle.images	2020-05-26 01:40:22.536169	ebooks/54015
194900	application/epub+zip	http://www.gutenberg.org/ebooks/54015.epub.noimages	2020-05-26 01:40:21.653179	ebooks/54015
3962	image/jpeg	http://www.gutenberg.org/cache/epub/54015/pg54015.cover.small.jpg	2020-05-26 01:40:23.402148	ebooks/54015
141999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54015/54015-8.txt	2017-01-22 11:14:32	ebooks/54015
581164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54015.kindle.noimages	2020-05-26 01:40:23.356189	ebooks/54015
267738	text/html; charset=us-ascii	http://www.gutenberg.org/files/54015/54015-h.zip	2017-01-22 11:17:20	ebooks/54015
1243768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54016.kindle.images	2020-05-26 01:40:25.744114	ebooks/54016
358401	text/plain; charset=utf-8	http://www.gutenberg.org/files/54016/54016-0.txt	2017-01-23 05:08:04	ebooks/54016
455587	text/html; charset=utf-8	http://www.gutenberg.org/files/54016/54016-h.zip	2017-01-23 05:08:08	ebooks/54016
125130	text/plain; charset=utf-8	http://www.gutenberg.org/files/54016/54016-0.zip	2017-01-23 05:08:08	ebooks/54016
452448	application/epub+zip	http://www.gutenberg.org/ebooks/54016.epub.images	2020-05-26 01:40:24.209142	ebooks/54016
26082	image/jpeg	http://www.gutenberg.org/cache/epub/54016/pg54016.cover.medium.jpg	2020-05-26 01:40:26.906105	ebooks/54016
414239	text/html; charset=utf-8	http://www.gutenberg.org/files/54016/54016-h/54016-h.htm	2017-01-23 05:08:06	ebooks/54016
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/54016.rdf	2020-06-11 01:44:36.282876	ebooks/54016
4250	image/jpeg	http://www.gutenberg.org/cache/epub/54016/pg54016.cover.small.jpg	2020-05-26 01:40:26.873112	ebooks/54016
221803	application/epub+zip	http://www.gutenberg.org/ebooks/54016.epub.noimages	2020-05-26 01:40:24.59013	ebooks/54016
805215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54016.kindle.noimages	2020-05-26 01:40:26.8361	ebooks/54016
139785	application/zip	http://www.gutenberg.org/files/54017/54017-h.zip	2017-01-23 08:44:00	ebooks/54017
149090	application/epub+zip	http://www.gutenberg.org/ebooks/54017.epub.images	2020-05-26 01:40:27.564392	ebooks/54017
12906	image/jpeg	http://www.gutenberg.org/cache/epub/54017/pg54017.cover.medium.jpg	2020-05-26 01:40:29.343378	ebooks/54017
398158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54017.kindle.images	2020-05-26 01:40:28.57738	ebooks/54017
113149	text/plain; charset=utf-8	http://www.gutenberg.org/files/54017/54017-0.txt	2017-01-23 08:43:46	ebooks/54017
143764	application/epub+zip	http://www.gutenberg.org/ebooks/54017.epub.noimages	2020-05-26 01:40:27.859386	ebooks/54017
385776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54017.kindle.noimages	2020-05-26 01:40:29.275379	ebooks/54017
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/54017.rdf	2020-06-11 01:44:36.306885	ebooks/54017
196019	text/html; charset=utf-8	http://www.gutenberg.org/files/54017/54017-h/54017-h.htm	2017-01-23 08:39:44	ebooks/54017
41112	application/zip	http://www.gutenberg.org/files/54017/54017-0.zip	2017-01-23 08:44:00	ebooks/54017
1894	image/jpeg	http://www.gutenberg.org/cache/epub/54017/pg54017.cover.small.jpg	2020-05-26 01:40:29.311367	ebooks/54017
896427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54018.kindle.images	2020-05-26 01:40:31.029346	ebooks/54018
318683	application/epub+zip	http://www.gutenberg.org/ebooks/54018.epub.images	2020-05-26 01:40:29.862387	ebooks/54018
3060	image/jpeg	http://www.gutenberg.org/cache/epub/54018/pg54018.cover.small.jpg	2020-05-26 01:40:31.914335	ebooks/54018
273704	text/html; charset=utf-8	http://www.gutenberg.org/files/54018/54018-h.zip	2017-01-24 08:17:50	ebooks/54018
772980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54018.kindle.noimages	2020-05-26 01:40:31.889344	ebooks/54018
327888	text/plain; charset=utf-8	http://www.gutenberg.org/files/54018/54018-0.txt	2017-01-24 08:17:46	ebooks/54018
120415	application/zip	http://www.gutenberg.org/files/54018/54018-0.zip	2017-01-24 08:17:50	ebooks/54018
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/54018.rdf	2020-06-11 01:44:36.329868	ebooks/54018
16024	image/jpeg	http://www.gutenberg.org/cache/epub/54018/pg54018.cover.medium.jpg	2020-05-26 01:40:31.935358	ebooks/54018
256380	application/epub+zip	http://www.gutenberg.org/ebooks/54018.epub.noimages	2020-05-26 01:40:30.158407	ebooks/54018
361500	text/html; charset=utf-8	http://www.gutenberg.org/files/54018/54018-h/54018-h.htm	2017-01-24 08:17:48	ebooks/54018
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/54019.rdf	2020-06-11 01:44:36.351883	ebooks/54019
1119861	application/epub+zip	http://www.gutenberg.org/ebooks/54019.epub.images	2020-05-26 01:40:34.07032	ebooks/54019
1158548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54019.kindle.noimages	2020-05-26 01:40:38.048252	ebooks/54019
528594	text/plain; charset=utf-8	http://www.gutenberg.org/files/54019/54019-0.txt	2017-01-18 10:15:56	ebooks/54019
2178167	application/zip	http://www.gutenberg.org/files/54019/54019-h.zip	2017-01-18 10:16:04	ebooks/54019
2449	image/jpeg	http://www.gutenberg.org/cache/epub/54019/pg54019.cover.small.jpg	2020-05-26 01:40:38.09027	ebooks/54019
19137	image/jpeg	http://www.gutenberg.org/cache/epub/54019/pg54019.cover.medium.jpg	2020-05-26 01:40:38.127263	ebooks/54019
337668	application/epub+zip	http://www.gutenberg.org/ebooks/54019.epub.noimages	2020-05-26 01:40:35.251294	ebooks/54019
575987	text/html	http://www.gutenberg.org/files/54019/54019-h/54019-h.htm	2017-01-18 10:16:02	ebooks/54019
197189	text/plain; charset=utf-8	http://www.gutenberg.org/files/54019/54019-0.zip	2017-01-18 10:16:04	ebooks/54019
2718117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54019.kindle.images	2020-05-26 01:40:36.796272	ebooks/54019
511916	text/plain	http://www.gutenberg.org/ebooks/5402.txt.utf-8	2020-06-03 00:29:52.704029	ebooks/5402
276190	application/epub+zip	http://www.gutenberg.org/ebooks/5402.epub.images	2020-06-03 00:29:53.973007	ebooks/5402
681574	text/html	http://www.gutenberg.org/ebooks/5402.html.noimages	2020-06-03 00:29:53.635027	ebooks/5402
211417	application/zip	http://www.gutenberg.org/files/5402/5402.zip	2016-04-10 04:25:42	ebooks/5402
1054046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5402.kindle.images	2020-06-03 00:29:55.757991	ebooks/5402
15192	image/jpeg	http://www.gutenberg.org/cache/epub/5402/pg5402.cover.medium.jpg	2020-06-03 00:29:57.353973	ebooks/5402
681574	text/html	http://www.gutenberg.org/ebooks/5402.html.images	2020-06-03 00:29:53.470047	ebooks/5402
511944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5402/5402.txt	2016-04-10 04:23:46	ebooks/5402
1054038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5402.kindle.noimages	2020-06-03 00:29:57.301967	ebooks/5402
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/5402.rdf	2020-06-11 01:04:25.61008	ebooks/5402
276190	application/epub+zip	http://www.gutenberg.org/ebooks/5402.epub.noimages	2020-06-03 00:29:54.210007	ebooks/5402
3466	image/jpeg	http://www.gutenberg.org/cache/epub/5402/pg5402.cover.small.jpg	2020-06-03 00:29:57.32999	ebooks/5402
1094535	application/epub+zip	http://www.gutenberg.org/ebooks/54020.epub.images	2020-05-26 01:40:40.371242	ebooks/54020
584596	application/epub+zip	http://www.gutenberg.org/ebooks/54020.epub.noimages	2020-05-26 01:40:41.407234	ebooks/54020
1314123	application/zip	http://www.gutenberg.org/files/54020/54020-h.zip	2017-01-18 14:56:48	ebooks/54020
2259976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54020.kindle.noimages	2020-05-26 01:40:48.268123	ebooks/54020
836560	text/plain; charset=utf-8	http://www.gutenberg.org/files/54020/54020-0.txt	2017-01-18 14:56:42	ebooks/54020
317661	application/zip	http://www.gutenberg.org/files/54020/54020-0.zip	2017-01-18 14:56:46	ebooks/54020
14795	image/jpeg	http://www.gutenberg.org/cache/epub/54020/pg54020.cover.medium.jpg	2020-05-26 01:40:48.85712	ebooks/54020
2368	image/jpeg	http://www.gutenberg.org/cache/epub/54020/pg54020.cover.small.jpg	2020-05-26 01:40:48.58012	ebooks/54020
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/54020.rdf	2020-06-11 01:44:36.376872	ebooks/54020
3231479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54020.kindle.images	2020-05-26 01:40:44.92618	ebooks/54020
1263377	text/html; charset=utf-8	http://www.gutenberg.org/files/54020/54020-h/54020-h.htm	2017-01-18 14:56:46	ebooks/54020
379312	text/html; charset=utf-8	http://www.gutenberg.org/files/54021/54021-h/54021-h.htm	2017-01-18 14:57:46	ebooks/54021
122041	application/zip	http://www.gutenberg.org/files/54021/54021-0.zip	2017-01-18 14:57:46	ebooks/54021
735963	application/zip	http://www.gutenberg.org/files/54021/54021-h.zip	2017-01-18 14:57:46	ebooks/54021
29141	image/jpeg	http://www.gutenberg.org/cache/epub/54021/pg54021.cover.medium.jpg	2020-05-26 01:40:52.844275	ebooks/54021
4309	image/jpeg	http://www.gutenberg.org/cache/epub/54021/pg54021.cover.small.jpg	2020-05-26 01:40:52.811273	ebooks/54021
1856237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54021.kindle.images	2020-05-26 01:40:51.704282	ebooks/54021
284188	application/epub+zip	http://www.gutenberg.org/ebooks/54021.epub.noimages	2020-05-26 01:40:50.522096	ebooks/54021
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/54021.rdf	2020-06-11 01:44:36.400892	ebooks/54021
894068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54021.kindle.noimages	2020-05-26 01:40:52.775264	ebooks/54021
789017	application/epub+zip	http://www.gutenberg.org/ebooks/54021.epub.images	2020-05-26 01:40:50.115113	ebooks/54021
326851	text/plain; charset=utf-8	http://www.gutenberg.org/files/54021/54021-0.txt	2017-01-18 14:57:38	ebooks/54021
123782	text/plain; charset=utf-8	http://www.gutenberg.org/files/54022/54022-0.zip	2017-01-18 14:58:42	ebooks/54022
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/54022.rdf	2020-06-11 01:44:36.424885	ebooks/54022
30456	image/jpeg	http://www.gutenberg.org/cache/epub/54022/pg54022.cover.medium.jpg	2020-05-26 01:40:56.352217	ebooks/54022
283236	application/epub+zip	http://www.gutenberg.org/ebooks/54022.epub.noimages	2020-05-26 01:40:53.93128	ebooks/54022
797087	application/zip	http://www.gutenberg.org/files/54022/54022-h.zip	2017-01-18 14:58:42	ebooks/54022
4588	image/jpeg	http://www.gutenberg.org/cache/epub/54022/pg54022.cover.small.jpg	2020-05-26 01:40:56.318254	ebooks/54022
900436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54022.kindle.noimages	2020-05-26 01:40:56.282217	ebooks/54022
330786	text/plain; charset=utf-8	http://www.gutenberg.org/files/54022/54022-0.txt	2017-01-18 14:58:34	ebooks/54022
1864738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54022.kindle.images	2020-05-26 01:40:55.188264	ebooks/54022
382901	text/html; charset=utf-8	http://www.gutenberg.org/files/54022/54022-h/54022-h.htm	2017-01-18 14:58:40	ebooks/54022
849946	application/epub+zip	http://www.gutenberg.org/ebooks/54022.epub.images	2020-05-26 01:40:53.520254	ebooks/54022
1220120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54023.kindle.noimages	2020-05-26 01:41:02.937212	ebooks/54023
12343	image/jpeg	http://www.gutenberg.org/cache/epub/54023/pg54023.cover.medium.jpg	2020-05-26 01:41:03.212127	ebooks/54023
1836955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54023.kindle.images	2020-05-26 01:41:01.022197	ebooks/54023
630649	text/html; charset=utf-8	http://www.gutenberg.org/files/54023/54023-h/54023-h.htm	2017-01-18 15:56:32	ebooks/54023
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/54023.rdf	2020-06-11 01:44:36.447881	ebooks/54023
486010	text/plain; charset=utf-8	http://www.gutenberg.org/files/54023/54023-0.txt	2017-01-18 15:56:30	ebooks/54023
687503	application/epub+zip	http://www.gutenberg.org/ebooks/54023.epub.images	2020-05-26 01:40:57.973228	ebooks/54023
178004	application/zip	http://www.gutenberg.org/files/54023/54023-0.zip	2017-01-18 15:56:34	ebooks/54023
2049	image/jpeg	http://www.gutenberg.org/cache/epub/54023/pg54023.cover.small.jpg	2020-05-26 01:41:03.08016	ebooks/54023
344784	application/epub+zip	http://www.gutenberg.org/ebooks/54023.epub.noimages	2020-05-26 01:40:59.039261	ebooks/54023
654854	application/zip	http://www.gutenberg.org/files/54023/54023-h.zip	2017-01-18 15:56:34	ebooks/54023
1034357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54024.kindle.noimages	2020-05-26 01:41:10.324336	ebooks/54024
311771	application/epub+zip	http://www.gutenberg.org/ebooks/54024.epub.noimages	2020-05-26 01:41:07.250393	ebooks/54024
19842	image/jpeg	http://www.gutenberg.org/cache/epub/54024/pg54024.cover.medium.jpg	2020-05-26 01:41:10.404332	ebooks/54024
409851	text/plain; charset=utf-8	http://www.gutenberg.org/files/54024/54024-0.txt	2017-01-18 18:09:36	ebooks/54024
2180340	text/html; charset=utf-8	http://www.gutenberg.org/files/54024/54024-h.zip	2017-01-18 18:09:40	ebooks/54024
506098	text/html; charset=utf-8	http://www.gutenberg.org/files/54024/54024-h/54024-h.htm	2017-01-18 18:09:38	ebooks/54024
3516	image/jpeg	http://www.gutenberg.org/cache/epub/54024/pg54024.cover.small.jpg	2020-05-26 01:41:10.366347	ebooks/54024
3460847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54024.kindle.images	2020-05-26 01:41:09.072352	ebooks/54024
158699	text/plain; charset=utf-8	http://www.gutenberg.org/files/54024/54024-0.zip	2017-01-18 18:09:40	ebooks/54024
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/54024.rdf	2020-06-11 01:44:36.470899	ebooks/54024
1571525	application/epub+zip	http://www.gutenberg.org/ebooks/54024.epub.images	2020-05-26 01:41:06.047393	ebooks/54024
23242	image/jpeg	http://www.gutenberg.org/cache/epub/54025/pg54025.cover.medium.jpg	2020-06-13 21:00:37.161122	ebooks/54025
2841	image/jpeg	http://www.gutenberg.org/cache/epub/54025/pg54025.cover.small.jpg	2020-06-13 21:00:36.995133	ebooks/54025
915816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54025.kindle.noimages	2020-06-13 21:00:36.793129	ebooks/54025
302559	text/plain; charset=utf-8	http://www.gutenberg.org/files/54025/54025-0.txt	2020-06-13 17:09:28	ebooks/54025
611157	application/zip	http://www.gutenberg.org/files/54025/54025-h.zip	2017-01-19 11:18:14	ebooks/54025
1682030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54025.kindle.images	2020-06-13 21:00:34.118162	ebooks/54025
586009	application/epub+zip	http://www.gutenberg.org/ebooks/54025.epub.images	2020-06-13 21:00:30.41122	ebooks/54025
12104	application/rdf+xml	http://www.gutenberg.org/ebooks/54025.rdf	2020-06-13 21:00:37.500186	ebooks/54025
222224	application/epub+zip	http://www.gutenberg.org/ebooks/54025.epub.noimages	2020-06-13 21:00:31.428215	ebooks/54025
104256	application/zip	http://www.gutenberg.org/files/54025/54025-0.zip	2020-06-13 17:09:28	ebooks/54025
637968	text/html	http://www.gutenberg.org/files/54025/54025-h/54025-h.htm	2017-01-19 11:15:15	ebooks/54025
20120	image/jpeg	http://www.gutenberg.org/cache/epub/54026/pg54026.cover.medium.jpg	2020-05-26 01:41:25.341152	ebooks/54026
1909186	text/html; charset=utf-8	http://www.gutenberg.org/files/54026/54026-h.zip	2017-01-19 05:52:40	ebooks/54026
1030802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54026.kindle.noimages	2020-05-26 01:41:25.260171	ebooks/54026
3249099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54026.kindle.images	2020-05-26 01:41:23.992159	ebooks/54026
407239	text/plain; charset=utf-8	http://www.gutenberg.org/files/54026/54026-0.txt	2017-01-19 05:52:34	ebooks/54026
12656	application/rdf+xml	http://www.gutenberg.org/ebooks/54026.rdf	2020-06-11 01:44:36.515885	ebooks/54026
1472583	application/epub+zip	http://www.gutenberg.org/ebooks/54026.epub.images	2020-05-26 01:41:21.211222	ebooks/54026
499689	text/html; charset=utf-8	http://www.gutenberg.org/files/54026/54026-h/54026-h.htm	2017-01-19 05:52:38	ebooks/54026
311638	application/epub+zip	http://www.gutenberg.org/ebooks/54026.epub.noimages	2020-05-26 01:41:22.348197	ebooks/54026
3560	image/jpeg	http://www.gutenberg.org/cache/epub/54026/pg54026.cover.small.jpg	2020-05-26 01:41:25.303143	ebooks/54026
158083	text/plain; charset=utf-8	http://www.gutenberg.org/files/54026/54026-0.zip	2017-01-19 05:52:40	ebooks/54026
265453	text/html; charset=utf-8	http://www.gutenberg.org/files/54027/54027-h/54027-h.htm	2017-01-19 05:53:44	ebooks/54027
229147	application/epub+zip	http://www.gutenberg.org/ebooks/54027.epub.images	2020-05-26 01:41:26.076153	ebooks/54027
2237	image/jpeg	http://www.gutenberg.org/cache/epub/54027/pg54027.cover.small.jpg	2020-05-26 01:41:28.637113	ebooks/54027
14063	image/jpeg	http://www.gutenberg.org/cache/epub/54027/pg54027.cover.medium.jpg	2020-05-26 01:41:28.688095	ebooks/54027
665835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54027.kindle.images	2020-05-26 01:41:27.66811	ebooks/54027
78263	application/zip	http://www.gutenberg.org/files/54027/54027-0.zip	2017-01-19 05:53:44	ebooks/54027
656128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54027.kindle.noimages	2020-05-26 01:41:28.581131	ebooks/54027
279783	text/html; charset=utf-8	http://www.gutenberg.org/files/54027/54027-h.zip	2017-01-19 05:53:44	ebooks/54027
222976	application/epub+zip	http://www.gutenberg.org/ebooks/54027.epub.noimages	2020-05-26 01:41:26.796139	ebooks/54027
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/54027.rdf	2020-06-11 01:44:36.538885	ebooks/54027
226455	text/plain; charset=utf-8	http://www.gutenberg.org/files/54027/54027-0.txt	2017-01-19 05:53:38	ebooks/54027
41988	text/plain; charset=utf-8	http://www.gutenberg.org/files/54028/54028-0.zip	2017-01-19 12:16:00	ebooks/54028
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/54028.rdf	2020-06-11 01:44:36.56586	ebooks/54028
1980	image/jpeg	http://www.gutenberg.org/cache/epub/54028/pg54028.cover.small.jpg	2020-05-26 01:41:33.821236	ebooks/54028
148912	text/html; charset=utf-8	http://www.gutenberg.org/files/54028/54028-h/54028-h.htm	2017-01-19 12:15:48	ebooks/54028
472634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54028.kindle.noimages	2020-05-26 01:41:33.776233	ebooks/54028
189108	application/epub+zip	http://www.gutenberg.org/ebooks/54028.epub.noimages	2020-05-26 01:41:30.719289	ebooks/54028
13826	image/jpeg	http://www.gutenberg.org/cache/epub/54028/pg54028.cover.medium.jpg	2020-05-26 01:41:33.862243	ebooks/54028
10919405	text/html; charset=utf-8	http://www.gutenberg.org/files/54028/54028-h.zip	2017-01-19 12:16:02	ebooks/54028
6891820	application/epub+zip	http://www.gutenberg.org/ebooks/54028.epub.images	2020-05-26 01:41:30.195298	ebooks/54028
10952846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54028.kindle.images	2020-05-26 01:41:33.257255	ebooks/54028
107813	text/plain; charset=utf-8	http://www.gutenberg.org/files/54028/54028-0.txt	2017-01-19 12:15:46	ebooks/54028
514368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54029.kindle.noimages	2020-05-26 01:41:36.814233	ebooks/54029
397468	application/zip	http://www.gutenberg.org/files/54029/54029-h.zip	2017-01-19 13:50:58	ebooks/54029
61960	text/plain; charset=utf-8	http://www.gutenberg.org/files/54029/54029-0.zip	2017-01-19 13:50:58	ebooks/54029
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/54029.rdf	2020-06-11 01:44:36.587862	ebooks/54029
158344	application/epub+zip	http://www.gutenberg.org/ebooks/54029.epub.noimages	2020-05-26 01:41:35.051233	ebooks/54029
246040	text/html; charset=utf-8	http://www.gutenberg.org/files/54029/54029-h/54029-h.htm	2017-01-19 13:50:52	ebooks/54029
2047	image/jpeg	http://www.gutenberg.org/cache/epub/54029/pg54029.cover.small.jpg	2020-05-26 01:41:36.853208	ebooks/54029
15812	image/jpeg	http://www.gutenberg.org/cache/epub/54029/pg54029.cover.medium.jpg	2020-05-26 01:41:36.889213	ebooks/54029
196628	text/plain; charset=utf-8	http://www.gutenberg.org/files/54029/54029-0.txt	2017-01-19 13:50:50	ebooks/54029
435197	application/epub+zip	http://www.gutenberg.org/ebooks/54029.epub.images	2020-05-26 01:41:34.584252	ebooks/54029
980293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54029.kindle.images	2020-05-26 01:41:35.978205	ebooks/54029
341963	application/epub+zip	http://www.gutenberg.org/ebooks/5403.epub.noimages	2020-06-03 00:29:58.642949	ebooks/5403
1320203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5403.kindle.images	2020-06-03 00:30:00.148052	ebooks/5403
291751	application/zip	http://www.gutenberg.org/files/5403/5403.zip	2015-04-08 12:38:50	ebooks/5403
1320195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5403.kindle.noimages	2020-06-03 00:30:01.657926	ebooks/5403
738728	text/plain	http://www.gutenberg.org/ebooks/5403.txt.utf-8	2020-06-03 00:29:57.476975	ebooks/5403
794471	text/html	http://www.gutenberg.org/ebooks/5403.html.images	2020-06-03 00:29:57.975963	ebooks/5403
341963	application/epub+zip	http://www.gutenberg.org/ebooks/5403.epub.images	2020-06-03 00:29:58.447958	ebooks/5403
738758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5403/5403.txt	2015-04-08 12:38:36	ebooks/5403
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/5403.rdf	2020-06-11 01:04:25.632078	ebooks/5403
794471	text/html	http://www.gutenberg.org/ebooks/5403.html.noimages	2020-06-03 00:29:58.13199	ebooks/5403
3793	image/jpeg	http://www.gutenberg.org/cache/epub/5403/pg5403.cover.small.jpg	2020-06-03 00:30:01.684924	ebooks/5403
16314	image/jpeg	http://www.gutenberg.org/cache/epub/5403/pg5403.cover.medium.jpg	2020-06-03 00:30:01.708964	ebooks/5403
350325	text/html; charset=utf-8	http://www.gutenberg.org/files/54030/54030-h.zip	2017-01-20 05:39:08	ebooks/54030
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/54030.rdf	2020-06-11 01:44:36.61186	ebooks/54030
279613	application/epub+zip	http://www.gutenberg.org/ebooks/54030.epub.noimages	2020-05-26 01:41:37.651205	ebooks/54030
989493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54030.kindle.noimages	2020-05-26 01:41:39.732228	ebooks/54030
3400	image/jpeg	http://www.gutenberg.org/cache/epub/54030/pg54030.cover.small.jpg	2020-05-26 01:41:39.762163	ebooks/54030
450671	text/plain	http://www.gutenberg.org/ebooks/54030.txt.utf-8	2020-05-26 01:41:37.017229	ebooks/54030
361523	application/epub+zip	http://www.gutenberg.org/ebooks/54030.epub.images	2020-05-26 01:41:37.43119	ebooks/54030
19124	image/jpeg	http://www.gutenberg.org/cache/epub/54030/pg54030.cover.medium.jpg	2020-05-26 01:41:39.790157	ebooks/54030
180737	application/zip	http://www.gutenberg.org/files/54030/54030-8.zip	2017-01-20 05:39:08	ebooks/54030
528224	text/html; charset=utf-8	http://www.gutenberg.org/files/54030/54030-h/54030-h.htm	2017-01-20 05:38:30	ebooks/54030
1126827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54030.kindle.images	2020-05-26 01:41:38.703166	ebooks/54030
450703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54030/54030-8.txt	2017-01-20 05:38:30	ebooks/54030
2304943	application/zip	http://www.gutenberg.org/files/54031/54031-h.zip	2017-01-20 05:40:20	ebooks/54031
306705	application/epub+zip	http://www.gutenberg.org/ebooks/54031.epub.noimages	2020-05-26 01:41:43.216138	ebooks/54031
3882723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54031.kindle.images	2020-05-26 01:41:44.966387	ebooks/54031
19819	image/jpeg	http://www.gutenberg.org/cache/epub/54031/pg54031.cover.medium.jpg	2020-05-26 01:41:46.253373	ebooks/54031
1760419	application/epub+zip	http://www.gutenberg.org/ebooks/54031.epub.images	2020-05-26 01:41:42.222135	ebooks/54031
495363	text/html; charset=utf-8	http://www.gutenberg.org/files/54031/54031-h/54031-h.htm	2017-01-20 05:40:18	ebooks/54031
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/54031.rdf	2020-06-11 01:44:36.636861	ebooks/54031
415425	text/plain; charset=utf-8	http://www.gutenberg.org/files/54031/54031-0.txt	2017-01-20 05:40:14	ebooks/54031
3511	image/jpeg	http://www.gutenberg.org/cache/epub/54031/pg54031.cover.small.jpg	2020-05-26 01:41:46.215386	ebooks/54031
159905	text/plain; charset=utf-8	http://www.gutenberg.org/files/54031/54031-0.zip	2017-01-20 05:40:20	ebooks/54031
1023713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54031.kindle.noimages	2020-05-26 01:41:46.174379	ebooks/54031
414813	text/plain; charset=utf-8	http://www.gutenberg.org/files/54032/54032-0.txt	2017-01-20 06:00:42	ebooks/54032
3531	image/jpeg	http://www.gutenberg.org/cache/epub/54032/pg54032.cover.small.jpg	2020-05-26 01:41:54.967254	ebooks/54032
2401297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54032.kindle.images	2020-05-26 01:41:53.528275	ebooks/54032
309947	application/epub+zip	http://www.gutenberg.org/ebooks/54032.epub.noimages	2020-05-26 01:41:51.900321	ebooks/54032
1050231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54032.kindle.noimages	2020-05-26 01:41:54.922256	ebooks/54032
160752	text/plain; charset=utf-8	http://www.gutenberg.org/files/54032/54032-0.zip	2017-01-20 06:00:48	ebooks/54032
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/54032.rdf	2020-06-11 01:44:36.659862	ebooks/54032
19984	image/jpeg	http://www.gutenberg.org/cache/epub/54032/pg54032.cover.medium.jpg	2020-05-26 01:41:55.006255	ebooks/54032
1018457	application/epub+zip	http://www.gutenberg.org/ebooks/54032.epub.images	2020-05-26 01:41:49.339344	ebooks/54032
1204731	text/html; charset=utf-8	http://www.gutenberg.org/files/54032/54032-h.zip	2017-01-20 06:00:50	ebooks/54032
540428	text/html; charset=utf-8	http://www.gutenberg.org/files/54032/54032-h/54032-h.htm	2017-01-20 06:00:48	ebooks/54032
724483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54033.kindle.noimages	2020-06-13 20:00:08.841495	ebooks/54033
342184	text/html	http://www.gutenberg.org/files/54033/54033-h/54033-h.htm	2017-01-20 12:01:12	ebooks/54033
1320809	application/zip	http://www.gutenberg.org/files/54033/54033-h.zip	2017-01-20 12:07:25	ebooks/54033
1740624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54033.kindle.images	2020-06-13 20:00:07.944566	ebooks/54033
209283	application/epub+zip	http://www.gutenberg.org/ebooks/54033.epub.noimages	2020-06-13 20:00:06.74549	ebooks/54033
296671	text/plain; charset=utf-8	http://www.gutenberg.org/files/54033/54033-0.txt	2020-06-13 17:09:47	ebooks/54033
3455	image/jpeg	http://www.gutenberg.org/cache/epub/54033/pg54033.cover.small.jpg	2020-06-13 20:00:08.876497	ebooks/54033
21883	image/jpeg	http://www.gutenberg.org/cache/epub/54033/pg54033.cover.medium.jpg	2020-06-13 20:00:08.909518	ebooks/54033
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/54033.rdf	2020-06-13 20:00:08.989452	ebooks/54033
113928	text/plain; charset=utf-8	http://www.gutenberg.org/files/54033/54033-0.zip	2020-06-13 17:09:47	ebooks/54033
898744	application/epub+zip	http://www.gutenberg.org/ebooks/54033.epub.images	2020-06-13 20:00:06.379547	ebooks/54033
4539	image/jpeg	http://www.gutenberg.org/cache/epub/54034/pg54034.cover.small.jpg	2020-05-26 01:42:01.020208	ebooks/54034
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/54034.rdf	2020-06-11 01:44:36.70787	ebooks/54034
912730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54034.kindle.noimages	2020-05-26 01:42:00.984187	ebooks/54034
563533	text/html; charset=utf-8	http://www.gutenberg.org/files/54034/54034-h.zip	2017-01-21 04:55:02	ebooks/54034
1561523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54034.kindle.images	2020-05-26 01:41:59.94519	ebooks/54034
28844	image/jpeg	http://www.gutenberg.org/cache/epub/54034/pg54034.cover.medium.jpg	2020-05-26 01:42:01.053175	ebooks/54034
114745	application/zip	http://www.gutenberg.org/files/54034/54034-0.zip	2017-01-21 04:55:02	ebooks/54034
299370	application/epub+zip	http://www.gutenberg.org/ebooks/54034.epub.noimages	2020-05-26 01:41:58.892205	ebooks/54034
356466	text/html; charset=utf-8	http://www.gutenberg.org/files/54034/54034-h/54034-h.htm	2017-01-21 04:54:58	ebooks/54034
630055	application/epub+zip	http://www.gutenberg.org/ebooks/54034.epub.images	2020-05-26 01:41:58.568236	ebooks/54034
303026	text/plain; charset=utf-8	http://www.gutenberg.org/files/54034/54034-0.txt	2017-01-21 04:54:56	ebooks/54034
274345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54035/54035-h.zip	2017-01-21 05:53:00	ebooks/54035
191553	text/plain; charset=utf-8	http://www.gutenberg.org/files/54035/54035-0.txt	2017-01-21 05:52:50	ebooks/54035
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/54035.rdf	2020-06-11 01:44:36.734863	ebooks/54035
510933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54035.kindle.noimages	2020-05-26 01:42:03.305149	ebooks/54035
69507	text/plain; charset=utf-8	http://www.gutenberg.org/files/54035/54035-0.zip	2017-01-21 05:53:00	ebooks/54035
212877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54035/54035-h/54035-h.htm	2017-01-21 05:52:54	ebooks/54035
297300	application/epub+zip	http://www.gutenberg.org/ebooks/54035.epub.images	2020-05-26 01:42:01.598205	ebooks/54035
777972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54035.kindle.images	2020-05-26 01:42:02.635155	ebooks/54035
162169	application/epub+zip	http://www.gutenberg.org/ebooks/54035.epub.noimages	2020-05-26 01:42:01.946172	ebooks/54035
2592	image/jpeg	http://www.gutenberg.org/cache/epub/54035/pg54035.cover.small.jpg	2020-05-26 01:42:03.337148	ebooks/54035
13562	image/jpeg	http://www.gutenberg.org/cache/epub/54035/pg54035.cover.medium.jpg	2020-05-26 01:42:03.365152	ebooks/54035
1963	image/jpeg	http://www.gutenberg.org/cache/epub/54036/pg54036.cover.small.jpg	2020-05-26 01:42:12.755234	ebooks/54036
1163402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54036.kindle.noimages	2020-05-26 01:42:12.649231	ebooks/54036
1751708	text/html; charset=us-ascii	http://www.gutenberg.org/files/54036/54036-h.zip	2017-01-21 08:26:18	ebooks/54036
358549	text/plain; charset=utf-8	http://www.gutenberg.org/files/54036/54036-0.txt	2017-01-21 08:26:12	ebooks/54036
14327	image/jpeg	http://www.gutenberg.org/cache/epub/54036/pg54036.cover.medium.jpg	2020-05-26 01:42:12.850237	ebooks/54036
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/54036.rdf	2020-06-11 01:44:36.767883	ebooks/54036
1846858	application/epub+zip	http://www.gutenberg.org/ebooks/54036.epub.images	2020-05-26 01:42:05.409186	ebooks/54036
369850	application/epub+zip	http://www.gutenberg.org/ebooks/54036.epub.noimages	2020-05-26 01:42:06.808126	ebooks/54036
134613	application/zip	http://www.gutenberg.org/files/54036/54036-0.zip	2017-01-21 08:26:16	ebooks/54036
4122906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54036.kindle.images	2020-05-26 01:42:10.280274	ebooks/54036
567521	text/html; charset=us-ascii	http://www.gutenberg.org/files/54036/54036-h/54036-h.htm	2017-01-21 08:26:14	ebooks/54036
93282	text/html; charset=utf-8	http://www.gutenberg.org/files/54037/54037-h/54037-h.htm	2017-01-21 08:27:12	ebooks/54037
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/54037.rdf	2020-06-11 01:44:36.790878	ebooks/54037
2838180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54037.kindle.images	2020-05-26 01:42:14.953242	ebooks/54037
1758	image/jpeg	http://www.gutenberg.org/cache/epub/54037/pg54037.cover.small.jpg	2020-05-26 01:42:15.430225	ebooks/54037
320894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54037.kindle.noimages	2020-05-26 01:42:15.40121	ebooks/54037
108844	application/epub+zip	http://www.gutenberg.org/ebooks/54037.epub.noimages	2020-05-26 01:42:13.602222	ebooks/54037
1387210	application/epub+zip	http://www.gutenberg.org/ebooks/54037.epub.images	2020-05-26 01:42:13.412243	ebooks/54037
64266	text/plain; charset=utf-8	http://www.gutenberg.org/files/54037/54037-0.txt	2017-01-21 08:27:10	ebooks/54037
10870	image/jpeg	http://www.gutenberg.org/cache/epub/54037/pg54037.cover.medium.jpg	2020-05-26 01:42:15.469206	ebooks/54037
24924	text/plain; charset=utf-8	http://www.gutenberg.org/files/54037/54037-0.zip	2017-01-21 08:27:16	ebooks/54037
1368367	application/zip	http://www.gutenberg.org/files/54037/54037-h.zip	2017-01-21 08:27:18	ebooks/54037
4956404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54038.kindle.images	2020-05-26 01:42:19.727136	ebooks/54038
472254	application/epub+zip	http://www.gutenberg.org/ebooks/54038.epub.noimages	2020-05-26 01:42:17.464166	ebooks/54038
17416	image/jpeg	http://www.gutenberg.org/cache/epub/54038/pg54038.cover.medium.jpg	2020-05-26 01:42:21.694119	ebooks/54038
1625738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54038.kindle.noimages	2020-05-26 01:42:21.578115	ebooks/54038
277761	text/plain; charset=utf-8	http://www.gutenberg.org/files/54038/54038-0.zip	2017-01-21 18:13:08	ebooks/54038
747358	text/plain; charset=utf-8	http://www.gutenberg.org/files/54038/54038-0.txt	2017-01-21 18:13:04	ebooks/54038
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/54038.rdf	2020-06-11 01:44:36.814878	ebooks/54038
2974836	application/zip	http://www.gutenberg.org/files/54038/54038-h.zip	2017-01-21 18:13:10	ebooks/54038
831096	text/html; charset=utf-8	http://www.gutenberg.org/files/54038/54038-h/54038-h.htm	2017-01-21 18:13:06	ebooks/54038
2526300	application/epub+zip	http://www.gutenberg.org/ebooks/54038.epub.images	2020-05-26 01:42:16.746207	ebooks/54038
2300	image/jpeg	http://www.gutenberg.org/cache/epub/54038/pg54038.cover.small.jpg	2020-05-26 01:42:21.640111	ebooks/54038
35236	application/zip	http://www.gutenberg.org/files/54039/54039-8.zip	2017-01-22 09:14:50	ebooks/54039
3380	image/jpeg	http://www.gutenberg.org/cache/epub/54039/pg54039.cover.small.jpg	2020-05-26 01:42:23.281401	ebooks/54039
19857	image/jpeg	http://www.gutenberg.org/cache/epub/54039/pg54039.cover.medium.jpg	2020-05-26 01:42:23.301396	ebooks/54039
130435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54039/54039-h/54039-h.htm	2017-01-22 09:14:44	ebooks/54039
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/54039.rdf	2020-06-11 01:44:36.838859	ebooks/54039
118520	application/epub+zip	http://www.gutenberg.org/ebooks/54039.epub.noimages	2020-05-26 01:42:22.297115	ebooks/54039
119881	text/plain	http://www.gutenberg.org/ebooks/54039.txt.utf-8	2020-05-26 01:42:21.847136	ebooks/54039
92245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54039/54039-h.zip	2017-01-22 09:14:50	ebooks/54039
119895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54039/54039-8.txt	2017-01-22 09:14:44	ebooks/54039
118520	application/epub+zip	http://www.gutenberg.org/ebooks/54039.epub.images	2020-05-26 01:42:22.110165	ebooks/54039
374838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54039.kindle.noimages	2020-05-26 01:42:23.259388	ebooks/54039
374846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54039.kindle.images	2020-05-26 01:42:22.782102	ebooks/54039
4722	image/jpeg	http://www.gutenberg.org/cache/epub/5404/pg5404.cover.small.jpg	2020-06-03 00:30:03.814914	ebooks/5404
24898	image/jpeg	http://www.gutenberg.org/cache/epub/5404/pg5404.cover.medium.jpg	2020-06-03 00:30:03.840884	ebooks/5404
249965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5404/5404.txt	2015-04-07 11:30:54	ebooks/5404
94454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5404/5404.zip	2015-04-07 11:31:18	ebooks/5404
286717	text/html	http://www.gutenberg.org/ebooks/5404.html.images	2020-06-03 00:30:02.041929	ebooks/5404
133824	application/epub+zip	http://www.gutenberg.org/ebooks/5404.epub.noimages	2020-06-03 00:30:02.38991	ebooks/5404
286717	text/html	http://www.gutenberg.org/ebooks/5404.html.noimages	2020-06-03 00:30:02.116916	ebooks/5404
249935	text/plain	http://www.gutenberg.org/ebooks/5404.txt.utf-8	2020-06-03 00:30:01.82092	ebooks/5404
540295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5404.kindle.images	2020-06-03 00:30:03.082895	ebooks/5404
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/5404.rdf	2020-06-11 01:04:25.658078	ebooks/5404
540284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5404.kindle.noimages	2020-06-03 00:30:03.775898	ebooks/5404
133823	application/epub+zip	http://www.gutenberg.org/ebooks/5404.epub.images	2020-06-03 00:30:02.275923	ebooks/5404
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/54040.rdf	2020-06-11 01:44:36.861979	ebooks/54040
301977	application/epub+zip	http://www.gutenberg.org/ebooks/54040.epub.noimages	2020-05-26 01:42:26.984349	ebooks/54040
393317	text/plain; charset=utf-8	http://www.gutenberg.org/files/54040/54040-0.txt	2017-01-22 09:15:50	ebooks/54040
20005	image/jpeg	http://www.gutenberg.org/cache/epub/54040/pg54040.cover.medium.jpg	2020-05-26 01:42:30.105334	ebooks/54040
155112	application/zip	http://www.gutenberg.org/files/54040/54040-0.zip	2017-01-22 09:16:00	ebooks/54040
1828657	application/epub+zip	http://www.gutenberg.org/ebooks/54040.epub.images	2020-05-26 01:42:25.97741	ebooks/54040
3542	image/jpeg	http://www.gutenberg.org/cache/epub/54040/pg54040.cover.small.jpg	2020-05-26 01:42:30.070332	ebooks/54040
2468926	application/zip	http://www.gutenberg.org/files/54040/54040-h.zip	2017-01-22 09:16:00	ebooks/54040
997617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54040.kindle.noimages	2020-05-26 01:42:30.030348	ebooks/54040
3984601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54040.kindle.images	2020-05-26 01:42:28.84433	ebooks/54040
469080	text/html; charset=utf-8	http://www.gutenberg.org/files/54040/54040-h/54040-h.htm	2017-01-22 09:15:58	ebooks/54040
570065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54041/54041-8.txt	2017-01-22 09:17:40	ebooks/54041
570462	text/plain	http://www.gutenberg.org/ebooks/54041.txt.utf-8	2020-05-26 01:42:30.232307	ebooks/54041
1395775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54041.kindle.noimages	2020-05-26 01:42:38.686187	ebooks/54041
21699	image/jpeg	http://www.gutenberg.org/cache/epub/54041/pg54041.cover.medium.jpg	2020-05-26 01:42:38.881187	ebooks/54041
2146955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54041.kindle.images	2020-05-26 01:42:36.058225	ebooks/54041
674634	text/html; charset=us-ascii	http://www.gutenberg.org/files/54041/54041-h.zip	2017-01-22 09:17:54	ebooks/54041
392837	application/epub+zip	http://www.gutenberg.org/ebooks/54041.epub.noimages	2020-05-26 01:42:33.279273	ebooks/54041
768505	application/epub+zip	http://www.gutenberg.org/ebooks/54041.epub.images	2020-05-26 01:42:31.957291	ebooks/54041
200756	application/zip	http://www.gutenberg.org/files/54041/54041-8.zip	2017-01-22 09:17:54	ebooks/54041
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/54041.rdf	2020-06-11 01:44:36.888866	ebooks/54041
3366	image/jpeg	http://www.gutenberg.org/cache/epub/54041/pg54041.cover.small.jpg	2020-05-26 01:42:38.790186	ebooks/54041
793172	text/html; charset=us-ascii	http://www.gutenberg.org/files/54041/54041-h/54041-h.htm	2017-01-22 09:17:40	ebooks/54041
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/54042.rdf	2020-06-11 01:44:36.911864	ebooks/54042
2157	image/jpeg	http://www.gutenberg.org/cache/epub/54042/pg54042.cover.small.jpg	2020-05-26 01:42:42.474164	ebooks/54042
469564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54042.kindle.noimages	2020-05-26 01:42:42.427144	ebooks/54042
1339095	application/epub+zip	http://www.gutenberg.org/ebooks/54042.epub.images	2020-05-26 01:42:40.168213	ebooks/54042
43641	application/zip	http://www.gutenberg.org/files/54042/54042-0.zip	2017-01-22 09:19:32	ebooks/54042
114812	text/plain; charset=utf-8	http://www.gutenberg.org/files/54042/54042-0.txt	2017-01-22 09:19:26	ebooks/54042
14307	image/jpeg	http://www.gutenberg.org/cache/epub/54042/pg54042.cover.medium.jpg	2020-05-26 01:42:42.505138	ebooks/54042
1308906	application/zip	http://www.gutenberg.org/files/54042/54042-h.zip	2017-01-22 09:19:32	ebooks/54042
2454571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54042.kindle.images	2020-05-26 01:42:41.821151	ebooks/54042
163532	application/epub+zip	http://www.gutenberg.org/ebooks/54042.epub.noimages	2020-05-26 01:42:40.797181	ebooks/54042
158822	text/html; charset=utf-8	http://www.gutenberg.org/files/54042/54042-h/54042-h.htm	2017-01-22 09:19:30	ebooks/54042
479926	application/epub+zip	http://www.gutenberg.org/ebooks/54043.epub.noimages	2020-05-26 01:42:44.426113	ebooks/54043
832985	text/plain; charset=utf-8	http://www.gutenberg.org/files/54043/54043-0.txt	2017-01-22 17:37:32	ebooks/54043
311289	text/plain; charset=utf-8	http://www.gutenberg.org/files/54043/54043-0.zip	2017-01-22 17:37:36	ebooks/54043
13240	image/jpeg	http://www.gutenberg.org/cache/epub/54043/pg54043.cover.medium.jpg	2020-05-26 01:42:49.14726	ebooks/54043
1368432	application/zip	http://www.gutenberg.org/files/54043/54043-h.zip	2017-01-22 17:37:36	ebooks/54043
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/54043.rdf	2020-06-11 01:44:36.938857	ebooks/54043
1019566	text/html; charset=utf-8	http://www.gutenberg.org/files/54043/54043-h/54043-h.htm	2017-01-22 17:37:34	ebooks/54043
1404441	application/epub+zip	http://www.gutenberg.org/ebooks/54043.epub.images	2020-05-26 01:42:43.682235	ebooks/54043
3498667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54043.kindle.images	2020-05-26 01:42:46.7471	ebooks/54043
1715544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54043.kindle.noimages	2020-05-26 01:42:48.982298	ebooks/54043
2467	image/jpeg	http://www.gutenberg.org/cache/epub/54043/pg54043.cover.small.jpg	2020-05-26 01:42:49.069258	ebooks/54043
186135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54044/54044-8.txt	2017-01-23 16:30:32	ebooks/54044
104197	application/epub+zip	http://www.gutenberg.org/ebooks/54044.epub.noimages	2020-05-26 01:42:49.726259	ebooks/54044
16718	image/jpeg	http://www.gutenberg.org/cache/epub/54044/pg54044.cover.medium.jpg	2020-05-26 01:42:50.710235	ebooks/54044
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/54044.rdf	2020-06-11 01:44:36.962893	ebooks/54044
104196	application/epub+zip	http://www.gutenberg.org/ebooks/54044.epub.images	2020-05-26 01:42:49.649256	ebooks/54044
3947	image/jpeg	http://www.gutenberg.org/cache/epub/54044/pg54044.cover.small.jpg	2020-05-26 01:42:50.68424	ebooks/54044
74225	application/zip	http://www.gutenberg.org/files/54044/54044-8.zip	2017-01-23 16:30:32	ebooks/54044
408269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54044.kindle.noimages	2020-05-26 01:42:50.658233	ebooks/54044
193831	text/plain	http://www.gutenberg.org/ebooks/54044.txt.utf-8	2020-05-26 01:42:49.355251	ebooks/54044
408276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54044.kindle.images	2020-05-26 01:42:50.192245	ebooks/54044
208258	text/html	http://www.gutenberg.org/ebooks/54044.html.noimages	2020-05-26 01:42:49.541253	ebooks/54044
208258	text/html	http://www.gutenberg.org/ebooks/54044.html.images	2020-05-26 01:42:49.490276	ebooks/54044
257708	text/html; charset=utf-8	http://www.gutenberg.org/files/54045/54045-h/54045-h.htm	2017-01-23 13:38:38	ebooks/54045
200518	text/plain; charset=utf-8	http://www.gutenberg.org/files/54045/54045-0.txt	2017-01-23 13:38:30	ebooks/54045
2804	image/jpeg	http://www.gutenberg.org/cache/epub/54045/pg54045.cover.small.jpg	2020-05-26 01:42:53.864207	ebooks/54045
24995	image/jpeg	http://www.gutenberg.org/cache/epub/54045/pg54045.cover.medium.jpg	2020-05-26 01:42:53.912202	ebooks/54045
165040	application/zip	http://www.gutenberg.org/files/54045/54045-h.zip	2017-01-23 13:38:40	ebooks/54045
637314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54045.kindle.images	2020-05-26 01:42:52.783229	ebooks/54045
204388	application/epub+zip	http://www.gutenberg.org/ebooks/54045.epub.noimages	2020-05-26 01:42:51.760224	ebooks/54045
57622	text/plain; charset=utf-8	http://www.gutenberg.org/files/54045/54045-0.zip	2017-01-23 13:38:40	ebooks/54045
11751	application/rdf+xml	http://www.gutenberg.org/ebooks/54045.rdf	2020-06-11 01:44:36.984858	ebooks/54045
637306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54045.kindle.noimages	2020-05-26 01:42:53.813198	ebooks/54045
204388	application/epub+zip	http://www.gutenberg.org/ebooks/54045.epub.images	2020-05-26 01:42:51.343312	ebooks/54045
619808	text/html; charset=utf-8	http://www.gutenberg.org/files/54046/54046-h/54046-h.htm	2017-11-29 05:42:16	ebooks/54046
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/54046.rdf	2020-06-11 01:44:37.006865	ebooks/54046
575562	text/plain; charset=utf-8	http://www.gutenberg.org/files/54046/54046-0.txt	2017-11-29 05:42:16	ebooks/54046
321393	application/epub+zip	http://www.gutenberg.org/ebooks/54046.epub.noimages	2020-05-26 01:42:54.88118	ebooks/54046
225697	application/zip	http://www.gutenberg.org/files/54046/54046-0.zip	2017-11-29 05:42:44	ebooks/54046
321393	application/epub+zip	http://www.gutenberg.org/ebooks/54046.epub.images	2020-05-26 01:42:54.543217	ebooks/54046
1127087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54046.kindle.images	2020-05-26 01:42:56.172167	ebooks/54046
2276	image/jpeg	http://www.gutenberg.org/cache/epub/54046/pg54046.cover.small.jpg	2020-05-26 01:42:57.485153	ebooks/54046
12312	image/jpeg	http://www.gutenberg.org/cache/epub/54046/pg54046.cover.medium.jpg	2020-05-26 01:42:57.507153	ebooks/54046
1127075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54046.kindle.noimages	2020-05-26 01:42:57.460146	ebooks/54046
302076	application/zip	http://www.gutenberg.org/files/54046/54046-h.zip	2017-11-29 05:42:44	ebooks/54046
192361	application/epub+zip	http://www.gutenberg.org/ebooks/54047.epub.noimages	2020-05-26 01:42:58.07517	ebooks/54047
231917	text/html; charset=utf-8	http://www.gutenberg.org/files/54047/54047-h.zip	2017-01-24 08:24:44	ebooks/54047
221209	text/html; charset=utf-8	http://www.gutenberg.org/files/54047/54047-h/54047-h.htm	2017-01-24 08:24:42	ebooks/54047
701968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54047.kindle.images	2020-05-26 01:42:58.815142	ebooks/54047
192279	text/plain; charset=utf-8	http://www.gutenberg.org/files/54047/54047-0.txt	2017-01-24 08:24:40	ebooks/54047
244432	application/epub+zip	http://www.gutenberg.org/ebooks/54047.epub.images	2020-05-26 01:42:57.878201	ebooks/54047
73920	text/plain; charset=utf-8	http://www.gutenberg.org/files/54047/54047-0.zip	2017-01-24 08:24:44	ebooks/54047
598001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54047.kindle.noimages	2020-05-26 01:42:59.496118	ebooks/54047
2147	image/jpeg	http://www.gutenberg.org/cache/epub/54047/pg54047.cover.small.jpg	2020-05-26 01:42:59.530123	ebooks/54047
17218	image/jpeg	http://www.gutenberg.org/cache/epub/54047/pg54047.cover.medium.jpg	2020-05-26 01:42:59.561118	ebooks/54047
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/54047.rdf	2020-06-11 01:44:37.028867	ebooks/54047
1448	image/jpeg	http://www.gutenberg.org/cache/epub/54048/pg54048.cover.small.jpg	2020-05-26 01:43:06.284334	ebooks/54048
1904399	application/epub+zip	http://www.gutenberg.org/ebooks/54048.epub.images	2020-05-26 01:43:00.798104	ebooks/54048
1817716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54048.kindle.noimages	2020-05-26 01:43:06.234339	ebooks/54048
3300216	application/zip	http://www.gutenberg.org/files/54048/54048-h.zip	2019-08-09 06:36:16	ebooks/54048
4531701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54048.kindle.images	2020-05-26 01:43:03.947385	ebooks/54048
461130	application/epub+zip	http://www.gutenberg.org/ebooks/54048.epub.noimages	2020-05-26 01:43:01.288103	ebooks/54048
6210	image/jpeg	http://www.gutenberg.org/cache/epub/54048/pg54048.cover.medium.jpg	2020-05-26 01:43:06.324343	ebooks/54048
1030659	text/plain; charset=utf-8	http://www.gutenberg.org/files/54048/54048-0.txt	2017-01-24 13:15:48	ebooks/54048
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/54048.rdf	2020-06-11 01:44:37.053879	ebooks/54048
381554	text/plain; charset=utf-8	http://www.gutenberg.org/files/54048/54048-0.zip	2017-01-24 13:21:03	ebooks/54048
1144641	text/html	http://www.gutenberg.org/files/54048/54048-h/54048-h.htm	2019-08-09 06:35:08	ebooks/54048
30293	image/jpeg	http://www.gutenberg.org/cache/epub/54049/pg54049.cover.medium.jpg	2020-05-26 01:43:11.192284	ebooks/54049
609372	text/html; charset=utf-8	http://www.gutenberg.org/files/54049/54049-h/54049-h.htm	2017-01-24 10:11:30	ebooks/54049
1052644	text/html; charset=utf-8	http://www.gutenberg.org/files/54049/54049-h.zip	2017-01-24 10:11:32	ebooks/54049
356628	application/epub+zip	http://www.gutenberg.org/ebooks/54049.epub.noimages	2020-05-26 01:43:08.194319	ebooks/54049
530798	text/plain; charset=utf-8	http://www.gutenberg.org/files/54049/54049-0.txt	2017-01-24 10:11:26	ebooks/54049
4307	image/jpeg	http://www.gutenberg.org/cache/epub/54049/pg54049.cover.small.jpg	2020-05-26 01:43:11.143283	ebooks/54049
1972126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54049.kindle.images	2020-05-26 01:43:09.649307	ebooks/54049
14877	application/rdf+xml	http://www.gutenberg.org/ebooks/54049.rdf	2020-06-11 01:44:37.080857	ebooks/54049
829374	application/epub+zip	http://www.gutenberg.org/ebooks/54049.epub.images	2020-05-26 01:43:07.254317	ebooks/54049
190195	text/plain; charset=utf-8	http://www.gutenberg.org/files/54049/54049-0.zip	2017-01-24 10:11:30	ebooks/54049
1203824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54049.kindle.noimages	2020-05-26 01:43:11.091332	ebooks/54049
325210	application/epub+zip	http://www.gutenberg.org/ebooks/5405.epub.images	2020-06-03 00:30:04.995903	ebooks/5405
3328	image/jpeg	http://www.gutenberg.org/cache/epub/5405/pg5405.cover.small.jpg	2020-06-03 00:30:08.50783	ebooks/5405
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/5405.rdf	2020-06-11 01:04:25.682071	ebooks/5405
273098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5405/5405.zip	2013-05-01 16:43:32	ebooks/5405
1281410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5405.kindle.images	2020-06-03 00:30:06.847854	ebooks/5405
773547	text/html	http://www.gutenberg.org/ebooks/5405.html.images	2020-06-03 00:30:04.505907	ebooks/5405
692036	text/plain	http://www.gutenberg.org/ebooks/5405.txt.utf-8	2020-06-03 00:30:03.967907	ebooks/5405
1281401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5405.kindle.noimages	2020-06-03 00:30:08.481823	ebooks/5405
773547	text/html	http://www.gutenberg.org/ebooks/5405.html.noimages	2020-06-03 00:30:04.661891	ebooks/5405
692064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5405/5405.txt	2013-05-01 16:37:46	ebooks/5405
11727	image/jpeg	http://www.gutenberg.org/cache/epub/5405/pg5405.cover.medium.jpg	2020-06-03 00:30:08.530822	ebooks/5405
325209	application/epub+zip	http://www.gutenberg.org/ebooks/5405.epub.noimages	2020-06-03 00:30:05.215875	ebooks/5405
28753347	application/zip	http://www.gutenberg.org/files/54050/54050-h.zip	2017-01-24 13:35:14	ebooks/54050
160652	application/zip	http://www.gutenberg.org/files/54050/54050-8.zip	2017-01-24 13:35:04	ebooks/54050
1080894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54050.kindle.noimages	2020-05-26 01:43:33.596297	ebooks/54050
48834683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54050.kindle.images	2020-05-26 01:43:32.057244	ebooks/54050
25799	image/jpeg	http://www.gutenberg.org/cache/epub/54050/pg54050.cover.medium.jpg	2020-05-26 01:43:33.753185	ebooks/54050
25112219	application/epub+zip	http://www.gutenberg.org/ebooks/54050.epub.images	2020-05-26 01:43:21.429156	ebooks/54050
323830	application/epub+zip	http://www.gutenberg.org/ebooks/54050.epub.noimages	2020-05-26 01:43:22.641145	ebooks/54050
426379	text/plain; charset=utf-8	http://www.gutenberg.org/files/54050/54050-0.txt	2017-01-24 13:33:04	ebooks/54050
517056	text/html	http://www.gutenberg.org/files/54050/54050-h/54050-h.htm	2017-01-24 13:33:06	ebooks/54050
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/54050.rdf	2020-06-11 01:44:37.105865	ebooks/54050
161451	application/zip	http://www.gutenberg.org/files/54050/54050-0.zip	2017-01-24 13:35:04	ebooks/54050
3475	image/jpeg	http://www.gutenberg.org/cache/epub/54050/pg54050.cover.small.jpg	2020-05-26 01:43:33.678188	ebooks/54050
421369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54050/54050-8.txt	2017-01-24 13:33:36	ebooks/54050
644113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54051.kindle.noimages	2020-05-26 01:43:42.528432	ebooks/54051
2873199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54051.kindle.images	2020-05-26 01:43:41.649378	ebooks/54051
106058	application/zip	http://www.gutenberg.org/files/54051/54051-0.zip	2017-01-24 17:26:54	ebooks/54051
2187	image/jpeg	http://www.gutenberg.org/cache/epub/54051/pg54051.cover.small.jpg	2020-05-26 01:43:42.561378	ebooks/54051
352996	text/html; charset=utf-8	http://www.gutenberg.org/files/54051/54051-h/54051-h.htm	2017-01-24 17:26:50	ebooks/54051
1131134	application/epub+zip	http://www.gutenberg.org/ebooks/54051.epub.images	2020-05-26 01:43:34.962217	ebooks/54051
1213115	text/html; charset=utf-8	http://www.gutenberg.org/files/54051/54051-h.zip	2017-01-24 17:26:56	ebooks/54051
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/54051.rdf	2020-06-11 01:44:37.129863	ebooks/54051
9838	image/jpeg	http://www.gutenberg.org/cache/epub/54051/pg54051.cover.medium.jpg	2020-05-26 01:43:42.590367	ebooks/54051
307004	text/plain; charset=utf-8	http://www.gutenberg.org/files/54051/54051-0.txt	2017-01-24 17:26:48	ebooks/54051
175429	application/epub+zip	http://www.gutenberg.org/ebooks/54051.epub.noimages	2020-05-26 01:43:35.34418	ebooks/54051
429884	application/epub+zip	http://www.gutenberg.org/ebooks/54052.epub.images	2020-05-26 01:43:44.467342	ebooks/54052
4086	image/jpeg	http://www.gutenberg.org/cache/epub/54052/pg54052.cover.small.jpg	2020-05-26 01:43:49.69927	ebooks/54052
1711108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54052.kindle.images	2020-05-26 01:43:47.265313	ebooks/54052
960981	text/plain	http://www.gutenberg.org/ebooks/54052.txt.utf-8	2020-05-26 01:43:42.73636	ebooks/54052
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/54052.rdf	2020-06-11 01:44:37.155869	ebooks/54052
429884	application/epub+zip	http://www.gutenberg.org/ebooks/54052.epub.noimages	2020-05-26 01:43:44.869345	ebooks/54052
1119247	text/html	http://www.gutenberg.org/ebooks/54052.html.images	2020-05-26 01:43:43.659371	ebooks/54052
919068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54052/54052-8.txt	2017-01-25 11:19:33	ebooks/54052
1711096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54052.kindle.noimages	2020-05-26 01:43:49.668276	ebooks/54052
16241	image/jpeg	http://www.gutenberg.org/cache/epub/54052/pg54052.cover.medium.jpg	2020-05-26 01:43:49.723269	ebooks/54052
346665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54052/54052-8.zip	2017-01-25 11:20:21	ebooks/54052
1119247	text/html	http://www.gutenberg.org/ebooks/54052.html.noimages	2020-05-26 01:43:43.89637	ebooks/54052
995074	text/html; charset=utf-8	http://www.gutenberg.org/files/54053/54053-h/54053-h.htm	2017-01-25 11:37:48	ebooks/54053
3619	image/jpeg	http://www.gutenberg.org/cache/epub/54053/pg54053.cover.small.jpg	2020-05-26 01:43:54.755261	ebooks/54053
928302	text/plain; charset=utf-8	http://www.gutenberg.org/files/54053/54053-0.txt	2017-01-25 11:37:46	ebooks/54053
348539	text/plain; charset=utf-8	http://www.gutenberg.org/files/54053/54053-0.zip	2017-01-25 11:37:50	ebooks/54053
1724481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54053.kindle.images	2020-05-26 01:43:52.852225	ebooks/54053
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/54053.rdf	2020-06-11 01:44:37.179855	ebooks/54053
1724473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54053.kindle.noimages	2020-05-26 01:43:54.723206	ebooks/54053
459477	application/epub+zip	http://www.gutenberg.org/ebooks/54053.epub.images	2020-05-26 01:43:50.54327	ebooks/54053
437145	application/zip	http://www.gutenberg.org/files/54053/54053-h.zip	2017-01-25 11:37:50	ebooks/54053
25466	image/jpeg	http://www.gutenberg.org/cache/epub/54053/pg54053.cover.medium.jpg	2020-05-26 01:43:54.784202	ebooks/54053
459477	application/epub+zip	http://www.gutenberg.org/ebooks/54053.epub.noimages	2020-05-26 01:43:50.983276	ebooks/54053
310770	text/html	http://www.gutenberg.org/files/54054/54054-h/54054-h.htm	2017-01-25 16:38:06	ebooks/54054
84032	application/zip	http://www.gutenberg.org/files/54054/54054-0.zip	2020-06-13 17:10:40	ebooks/54054
557689	application/epub+zip	http://www.gutenberg.org/ebooks/54054.epub.images	2020-06-13 21:00:40.116327	ebooks/54054
249487	text/plain; charset=utf-8	http://www.gutenberg.org/files/54054/54054-0.txt	2020-06-13 17:10:40	ebooks/54054
161755	application/epub+zip	http://www.gutenberg.org/ebooks/54054.epub.noimages	2020-06-13 21:00:40.69732	ebooks/54054
588017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54054.kindle.noimages	2020-06-13 21:00:42.561253	ebooks/54054
1195667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54054.kindle.images	2020-06-13 21:00:41.683278	ebooks/54054
2366	image/jpeg	http://www.gutenberg.org/cache/epub/54054/pg54054.cover.small.jpg	2020-06-13 21:00:42.605253	ebooks/54054
12231	application/rdf+xml	http://www.gutenberg.org/ebooks/54054.rdf	2020-06-13 21:00:42.73627	ebooks/54054
17698	image/jpeg	http://www.gutenberg.org/cache/epub/54054/pg54054.cover.medium.jpg	2020-06-13 21:00:42.646254	ebooks/54054
382793	text/html	http://www.gutenberg.org/files/54054/54054-h.zip	2017-01-25 16:40:19	ebooks/54054
377817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54055.kindle.images	2020-05-26 01:43:58.829162	ebooks/54055
149231	text/plain; charset=utf-8	http://www.gutenberg.org/files/54055/54055-0.txt	2017-02-06 14:57:00	ebooks/54055
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/54055.rdf	2020-06-11 01:44:37.225856	ebooks/54055
140345	application/epub+zip	http://www.gutenberg.org/ebooks/54055.epub.images	2020-05-26 01:43:58.317155	ebooks/54055
55467	text/plain; charset=utf-8	http://www.gutenberg.org/files/54055/54055-0.zip	2017-02-06 14:57:28	ebooks/54055
377801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54055.kindle.noimages	2020-05-26 01:43:59.283149	ebooks/54055
140345	application/epub+zip	http://www.gutenberg.org/ebooks/54055.epub.noimages	2020-05-26 01:43:58.372161	ebooks/54055
12322	image/jpeg	http://www.gutenberg.org/cache/epub/54055/pg54055.cover.medium.jpg	2020-05-26 01:43:59.310149	ebooks/54055
126526	application/zip	http://www.gutenberg.org/files/54055/54055-h.zip	2017-02-10 03:25:16	ebooks/54055
2355	image/jpeg	http://www.gutenberg.org/cache/epub/54055/pg54055.cover.small.jpg	2020-05-26 01:43:59.297148	ebooks/54055
153231	text/html; charset=utf-8	http://www.gutenberg.org/files/54055/54055-h/54055-h.htm	2017-02-06 09:07:20	ebooks/54055
765349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54056.kindle.noimages	2020-05-26 01:44:02.055179	ebooks/54056
95612	application/zip	http://www.gutenberg.org/files/54056/54056-0.zip	2017-01-25 15:13:54	ebooks/54056
254904	text/plain; charset=utf-8	http://www.gutenberg.org/files/54056/54056-0.txt	2017-01-25 15:13:50	ebooks/54056
294235	text/html; charset=utf-8	http://www.gutenberg.org/files/54056/54056-h/54056-h.htm	2017-01-25 15:13:54	ebooks/54056
247775	application/epub+zip	http://www.gutenberg.org/ebooks/54056.epub.noimages	2020-05-26 01:44:00.303175	ebooks/54056
4997	image/jpeg	http://www.gutenberg.org/cache/epub/54056/pg54056.cover.small.jpg	2020-05-26 01:44:02.08714	ebooks/54056
784761	application/zip	http://www.gutenberg.org/files/54056/54056-h.zip	2017-01-25 15:13:54	ebooks/54056
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/54056.rdf	2020-06-11 01:44:37.249859	ebooks/54056
712138	application/epub+zip	http://www.gutenberg.org/ebooks/54056.epub.images	2020-05-26 01:43:59.915159	ebooks/54056
33228	image/jpeg	http://www.gutenberg.org/cache/epub/54056/pg54056.cover.medium.jpg	2020-05-26 01:44:02.118168	ebooks/54056
1606172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54056.kindle.images	2020-05-26 01:44:01.229123	ebooks/54056
2741377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54057.kindle.images	2020-05-26 01:44:04.925086	ebooks/54057
13576	image/jpeg	http://www.gutenberg.org/cache/epub/54057/pg54057.cover.medium.jpg	2020-05-26 01:44:06.025263	ebooks/54057
1846	image/jpeg	http://www.gutenberg.org/cache/epub/54057/pg54057.cover.small.jpg	2020-05-26 01:44:05.97426	ebooks/54057
293796	text/plain; charset=utf-8	http://www.gutenberg.org/files/54057/54057-0.txt	2017-01-26 11:03:20	ebooks/54057
114931	text/plain; charset=utf-8	http://www.gutenberg.org/files/54057/54057-0.zip	2017-01-26 11:03:26	ebooks/54057
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/54057.rdf	2020-06-11 01:44:37.272851	ebooks/54057
1817415	application/zip	http://www.gutenberg.org/files/54057/54057-h.zip	2017-01-26 11:03:28	ebooks/54057
347216	text/html; charset=utf-8	http://www.gutenberg.org/files/54057/54057-h/54057-h.htm	2017-01-26 11:03:24	ebooks/54057
860183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54057.kindle.noimages	2020-05-26 01:44:05.918269	ebooks/54057
1455505	application/epub+zip	http://www.gutenberg.org/ebooks/54057.epub.images	2020-05-26 01:44:03.030109	ebooks/54057
285599	application/epub+zip	http://www.gutenberg.org/ebooks/54057.epub.noimages	2020-05-26 01:44:03.647118	ebooks/54057
2573	image/jpeg	http://www.gutenberg.org/cache/epub/54058/pg54058.cover.small.jpg	2020-05-26 01:44:08.692228	ebooks/54058
488343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54058.kindle.noimages	2020-05-26 01:44:08.652233	ebooks/54058
488359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54058.kindle.images	2020-05-26 01:44:07.942239	ebooks/54058
170087	text/html; charset=utf-8	http://www.gutenberg.org/files/54058/54058-h.zip	2017-01-26 16:28:42	ebooks/54058
74950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54058/54058-8.txt	2017-01-26 16:28:28	ebooks/54058
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/54058.rdf	2020-06-11 01:44:37.295881	ebooks/54058
173555	application/epub+zip	http://www.gutenberg.org/ebooks/54058.epub.images	2020-05-26 01:44:06.780263	ebooks/54058
74927	text/plain	http://www.gutenberg.org/ebooks/54058.txt.utf-8	2020-05-26 01:44:06.135275	ebooks/54058
173555	application/epub+zip	http://www.gutenberg.org/ebooks/54058.epub.noimages	2020-05-26 01:44:07.236241	ebooks/54058
30282	application/zip	http://www.gutenberg.org/files/54058/54058-8.zip	2017-01-26 16:28:42	ebooks/54058
146334	text/html; charset=utf-8	http://www.gutenberg.org/files/54058/54058-h/54058-h.htm	2017-01-26 16:28:30	ebooks/54058
17748	image/jpeg	http://www.gutenberg.org/cache/epub/54058/pg54058.cover.medium.jpg	2020-05-26 01:44:08.730227	ebooks/54058
31993	image/jpeg	http://www.gutenberg.org/cache/epub/54059/pg54059.cover.medium.jpg	2020-05-26 01:44:13.007267	ebooks/54059
1437650	text/html; charset=utf-8	http://www.gutenberg.org/files/54059/54059-h.zip	2017-01-26 16:30:16	ebooks/54059
1490277	application/epub+zip	http://www.gutenberg.org/ebooks/54059.epub.images	2020-05-26 01:44:09.420216	ebooks/54059
1244784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54059.kindle.noimages	2020-05-26 01:44:12.936166	ebooks/54059
3346951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54059.kindle.images	2020-05-26 01:44:11.51419	ebooks/54059
563939	text/plain; charset=utf-8	http://www.gutenberg.org/files/54059/54059-0.txt	2017-01-26 16:30:12	ebooks/54059
366394	application/epub+zip	http://www.gutenberg.org/ebooks/54059.epub.noimages	2020-05-26 01:44:09.806217	ebooks/54059
4276	image/jpeg	http://www.gutenberg.org/cache/epub/54059/pg54059.cover.small.jpg	2020-05-26 01:44:12.973236	ebooks/54059
622307	text/html; charset=utf-8	http://www.gutenberg.org/files/54059/54059-h/54059-h.htm	2017-01-26 16:30:14	ebooks/54059
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/54059.rdf	2020-06-11 01:44:37.320852	ebooks/54059
208518	application/zip	http://www.gutenberg.org/files/54059/54059-0.zip	2017-01-26 16:30:16	ebooks/54059
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/5406.rdf	2020-06-11 01:04:25.706073	ebooks/5406
192104	application/zip	http://www.gutenberg.org/files/5406/5406-h.zip	2013-01-25 09:00:42	ebooks/5406
522599	text/html; charset=us-ascii	http://www.gutenberg.org/files/5406/5406-h/5406-h.htm	2013-01-25 09:00:42	ebooks/5406
473198	text/plain	http://www.gutenberg.org/ebooks/5406.txt.utf-8	2020-06-03 00:30:08.643835	ebooks/5406
849710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5406.kindle.noimages	2020-06-03 00:30:11.070831	ebooks/5406
214602	application/epub+zip	http://www.gutenberg.org/ebooks/5406.epub.noimages	2020-06-03 00:30:09.26382	ebooks/5406
13381	image/jpeg	http://www.gutenberg.org/cache/epub/5406/pg5406.cover.medium.jpg	2020-06-03 00:30:11.13079	ebooks/5406
849714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5406.kindle.images	2020-06-03 00:30:10.169822	ebooks/5406
186174	application/zip	http://www.gutenberg.org/files/5406/5406.zip	2009-03-28 13:17:26	ebooks/5406
214602	application/epub+zip	http://www.gutenberg.org/ebooks/5406.epub.images	2020-06-03 00:30:09.070819	ebooks/5406
3504	image/jpeg	http://www.gutenberg.org/cache/epub/5406/pg5406.cover.small.jpg	2020-06-03 00:30:11.102787	ebooks/5406
473226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5406/5406.txt	2009-03-28 13:16:38	ebooks/5406
324265	text/html; charset=utf-8	http://www.gutenberg.org/files/54060/54060-h.zip	2017-01-27 08:55:14	ebooks/54060
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/54060.rdf	2020-06-11 01:44:37.343858	ebooks/54060
90507	text/plain; charset=utf-8	http://www.gutenberg.org/files/54060/54060-0.zip	2017-01-27 08:55:14	ebooks/54060
1987	image/jpeg	http://www.gutenberg.org/cache/epub/54060/pg54060.cover.small.jpg	2020-05-26 01:44:15.4862	ebooks/54060
256201	application/epub+zip	http://www.gutenberg.org/ebooks/54060.epub.images	2020-05-26 01:44:13.622163	ebooks/54060
182657	application/epub+zip	http://www.gutenberg.org/ebooks/54060.epub.noimages	2020-05-26 01:44:13.91016	ebooks/54060
571517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54060.kindle.noimages	2020-05-26 01:44:15.461159	ebooks/54060
712821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54060.kindle.images	2020-05-26 01:44:14.700184	ebooks/54060
287043	text/html; charset=utf-8	http://www.gutenberg.org/files/54060/54060-h/54060-h.htm	2017-01-27 08:54:36	ebooks/54060
237480	text/plain; charset=utf-8	http://www.gutenberg.org/files/54060/54060-0.txt	2017-01-27 08:53:04	ebooks/54060
12640	image/jpeg	http://www.gutenberg.org/cache/epub/54060/pg54060.cover.medium.jpg	2020-05-26 01:44:15.508154	ebooks/54060
346088	application/zip	http://www.gutenberg.org/files/54061/54061-0.zip	2017-01-27 09:50:56	ebooks/54061
3230813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54061.kindle.images	2020-05-26 01:44:20.53937	ebooks/54061
1680	image/jpeg	http://www.gutenberg.org/cache/epub/54061/pg54061.cover.small.jpg	2020-05-26 01:44:23.31933	ebooks/54061
1296649	application/epub+zip	http://www.gutenberg.org/ebooks/54061.epub.images	2020-05-26 01:44:16.923158	ebooks/54061
495997	application/epub+zip	http://www.gutenberg.org/ebooks/54061.epub.noimages	2020-05-26 01:44:17.80012	ebooks/54061
8386	image/jpeg	http://www.gutenberg.org/cache/epub/54061/pg54061.cover.medium.jpg	2020-05-26 01:44:23.468336	ebooks/54061
1035076	text/html; charset=utf-8	http://www.gutenberg.org/files/54061/54061-h/54061-h.htm	2017-01-27 09:50:54	ebooks/54061
1851993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54061.kindle.noimages	2020-05-26 01:44:23.157334	ebooks/54061
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/54061.rdf	2020-06-11 01:44:37.367861	ebooks/54061
1311836	text/html; charset=utf-8	http://www.gutenberg.org/files/54061/54061-h.zip	2017-01-27 09:50:56	ebooks/54061
895189	text/plain; charset=utf-8	http://www.gutenberg.org/files/54061/54061-0.txt	2017-01-27 09:50:48	ebooks/54061
254229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54062.kindle.images	2020-05-26 01:44:24.706315	ebooks/54062
56287	text/plain; charset=utf-8	http://www.gutenberg.org/files/54062/54062-0.txt	2017-01-28 05:05:04	ebooks/54062
19170	image/jpeg	http://www.gutenberg.org/cache/epub/54062/pg54062.cover.medium.jpg	2020-05-26 01:44:25.023318	ebooks/54062
99675	application/epub+zip	http://www.gutenberg.org/ebooks/54062.epub.noimages	2020-05-26 01:44:24.417323	ebooks/54062
19765	application/zip	http://www.gutenberg.org/files/54062/54062-0.zip	2017-01-28 05:05:50	ebooks/54062
254217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54062.kindle.noimages	2020-05-26 01:44:24.996309	ebooks/54062
67073	text/html; charset=utf-8	http://www.gutenberg.org/files/54062/54062-h/54062-h.htm	2017-01-28 05:05:30	ebooks/54062
99675	application/epub+zip	http://www.gutenberg.org/ebooks/54062.epub.images	2020-05-26 01:44:24.15733	ebooks/54062
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/54062.rdf	2020-06-11 01:44:37.390856	ebooks/54062
90811	text/html; charset=utf-8	http://www.gutenberg.org/files/54062/54062-h.zip	2017-01-28 05:05:50	ebooks/54062
3020	image/jpeg	http://www.gutenberg.org/cache/epub/54062/pg54062.cover.small.jpg	2020-05-26 01:44:25.010315	ebooks/54062
156154	text/plain; charset=utf-8	http://www.gutenberg.org/files/54063/54063-0.zip	2017-01-28 05:09:44	ebooks/54063
3836	image/jpeg	http://www.gutenberg.org/cache/epub/54063/pg54063.cover.small.jpg	2020-05-26 01:44:29.837262	ebooks/54063
426963	text/plain; charset=utf-8	http://www.gutenberg.org/files/54063/54063-0.txt	2017-01-28 05:09:42	ebooks/54063
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/54063.rdf	2020-06-11 01:44:37.413856	ebooks/54063
1066070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54063.kindle.noimages	2020-05-26 01:44:29.769258	ebooks/54063
572121	text/html; charset=utf-8	http://www.gutenberg.org/files/54063/54063-h/54063-h.htm	2017-01-28 05:09:44	ebooks/54063
409150	application/epub+zip	http://www.gutenberg.org/ebooks/54063.epub.images	2020-05-26 01:44:25.861297	ebooks/54063
271228	application/epub+zip	http://www.gutenberg.org/ebooks/54063.epub.noimages	2020-05-26 01:44:26.325316	ebooks/54063
26246	image/jpeg	http://www.gutenberg.org/cache/epub/54063/pg54063.cover.medium.jpg	2020-05-26 01:44:29.900254	ebooks/54063
1335124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54063.kindle.images	2020-05-26 01:44:28.037305	ebooks/54063
390255	application/zip	http://www.gutenberg.org/files/54063/54063-h.zip	2017-01-28 05:09:46	ebooks/54063
9268307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54064.kindle.images	2020-05-26 01:44:36.01317	ebooks/54064
10222	image/jpeg	http://www.gutenberg.org/cache/epub/54064/pg54064.cover.medium.jpg	2020-05-26 01:44:39.099127	ebooks/54064
5823969	application/epub+zip	http://www.gutenberg.org/ebooks/54064.epub.images	2020-05-26 01:44:31.680229	ebooks/54064
1199651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54064.kindle.noimages	2020-05-26 01:44:38.506147	ebooks/54064
178765	text/plain; charset=utf-8	http://www.gutenberg.org/files/54064/54064-0.zip	2017-01-28 05:32:02	ebooks/54064
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/54064.rdf	2020-06-11 01:44:37.440855	ebooks/54064
722953	text/html; charset=utf-8	http://www.gutenberg.org/files/54064/54064-h/54064-h.htm	2017-01-28 05:31:50	ebooks/54064
2258	image/jpeg	http://www.gutenberg.org/cache/epub/54064/pg54064.cover.small.jpg	2020-05-26 01:44:38.856131	ebooks/54064
303461	application/epub+zip	http://www.gutenberg.org/ebooks/54064.epub.noimages	2020-05-26 01:44:32.507234	ebooks/54064
479596	text/plain; charset=utf-8	http://www.gutenberg.org/files/54064/54064-0.txt	2017-01-28 05:31:48	ebooks/54064
5047682	application/zip	http://www.gutenberg.org/files/54064/54064-h.zip	2017-01-28 05:32:04	ebooks/54064
170856	application/zip	http://www.gutenberg.org/files/54065/54065-h.zip	2017-01-28 05:33:02	ebooks/54065
583047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54065.kindle.images	2020-05-26 01:44:41.046099	ebooks/54065
199025	application/epub+zip	http://www.gutenberg.org/ebooks/54065.epub.images	2020-05-26 01:44:40.046203	ebooks/54065
196634	text/plain	http://www.gutenberg.org/ebooks/54065.txt.utf-8	2020-05-26 01:44:39.660123	ebooks/54065
2307	image/jpeg	http://www.gutenberg.org/cache/epub/54065/pg54065.cover.small.jpg	2020-05-26 01:44:41.660096	ebooks/54065
142820	application/epub+zip	http://www.gutenberg.org/ebooks/54065.epub.noimages	2020-05-26 01:44:40.415124	ebooks/54065
73660	application/zip	http://www.gutenberg.org/files/54065/54065-8.zip	2017-01-28 05:33:02	ebooks/54065
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/54065.rdf	2020-06-11 01:44:37.464848	ebooks/54065
14918	image/jpeg	http://www.gutenberg.org/cache/epub/54065/pg54065.cover.medium.jpg	2020-05-26 01:44:41.682097	ebooks/54065
196666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54065/54065-8.txt	2017-01-28 05:32:50	ebooks/54065
476058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54065.kindle.noimages	2020-05-26 01:44:41.636096	ebooks/54065
224324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54065/54065-h/54065-h.htm	2017-01-28 05:32:50	ebooks/54065
423521	application/zip	http://www.gutenberg.org/files/54066/54066-0.zip	2017-01-28 05:34:02	ebooks/54066
2216303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54066.kindle.noimages	2020-05-26 01:44:48.199261	ebooks/54066
696645	text/html; charset=utf-8	http://www.gutenberg.org/files/54066/54066-h.zip	2017-01-28 05:34:02	ebooks/54066
2276	image/jpeg	http://www.gutenberg.org/cache/epub/54066/pg54066.cover.small.jpg	2020-05-26 01:44:48.349236	ebooks/54066
593355	application/epub+zip	http://www.gutenberg.org/ebooks/54066.epub.images	2020-05-26 01:44:42.626114	ebooks/54066
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/54066.rdf	2020-06-11 01:44:37.489851	ebooks/54066
2216315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54066.kindle.images	2020-05-26 01:44:45.700241	ebooks/54066
14572	image/jpeg	http://www.gutenberg.org/cache/epub/54066/pg54066.cover.medium.jpg	2020-05-26 01:44:48.391257	ebooks/54066
593355	application/epub+zip	http://www.gutenberg.org/ebooks/54066.epub.noimages	2020-05-26 01:44:43.204083	ebooks/54066
1249397	text/html; charset=utf-8	http://www.gutenberg.org/files/54066/54066-h/54066-h.htm	2017-01-28 05:34:02	ebooks/54066
1153906	text/plain; charset=utf-8	http://www.gutenberg.org/files/54066/54066-0.txt	2017-01-28 05:33:58	ebooks/54066
985079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54067.kindle.noimages	2020-06-13 21:00:47.589191	ebooks/54067
2706	image/jpeg	http://www.gutenberg.org/cache/epub/54067/pg54067.cover.small.jpg	2020-06-13 21:00:47.61819	ebooks/54067
482810	text/html	http://www.gutenberg.org/files/54067/54067-h/54067-h.htm	2017-09-30 14:21:36	ebooks/54067
274964	application/zip	http://www.gutenberg.org/files/54067/54067-h.zip	2017-09-30 14:22:14	ebooks/54067
278071	application/epub+zip	http://www.gutenberg.org/ebooks/54067.epub.noimages	2020-06-13 21:00:45.413218	ebooks/54067
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/54067.rdf	2020-06-13 21:00:47.709184	ebooks/54067
177626	text/plain; charset=utf-8	http://www.gutenberg.org/files/54067/54067-0.zip	2020-06-13 17:11:02	ebooks/54067
23631	image/jpeg	http://www.gutenberg.org/cache/epub/54067/pg54067.cover.medium.jpg	2020-06-13 21:00:47.645184	ebooks/54067
1308398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54067.kindle.images	2020-06-13 21:00:46.520198	ebooks/54067
396681	application/epub+zip	http://www.gutenberg.org/ebooks/54067.epub.images	2020-06-13 21:00:45.033246	ebooks/54067
449791	text/plain; charset=utf-8	http://www.gutenberg.org/files/54067/54067-0.txt	2020-06-13 17:11:02	ebooks/54067
1907	image/jpeg	http://www.gutenberg.org/cache/epub/54068/pg54068.cover.small.jpg	2020-06-13 21:00:54.178402	ebooks/54068
1351018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54068.kindle.noimages	2020-06-13 21:00:54.146427	ebooks/54068
10058	image/jpeg	http://www.gutenberg.org/cache/epub/54068/pg54068.cover.medium.jpg	2020-06-13 21:00:54.203412	ebooks/54068
1351026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54068.kindle.images	2020-06-13 21:00:52.437145	ebooks/54068
255019	text/plain; charset=utf-8	http://www.gutenberg.org/files/54068/54068-0.zip	2020-06-13 17:11:03	ebooks/54068
362546	application/epub+zip	http://www.gutenberg.org/ebooks/54068.epub.images	2020-06-13 21:00:50.231184	ebooks/54068
682898	text/plain; charset=utf-8	http://www.gutenberg.org/files/54068/54068-0.txt	2020-06-13 17:11:03	ebooks/54068
362546	application/epub+zip	http://www.gutenberg.org/ebooks/54068.epub.noimages	2020-06-13 21:00:50.730149	ebooks/54068
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/54068.rdf	2020-06-13 21:00:54.283402	ebooks/54068
769102	text/html	http://www.gutenberg.org/files/54068/54068-h/54068-h.htm	2017-03-08 08:47:36	ebooks/54068
294366	text/html	http://www.gutenberg.org/files/54068/54068-h.zip	2017-03-08 08:49:38	ebooks/54068
254036	text/plain; charset=utf-8	http://www.gutenberg.org/files/54069/54069-0.txt	2017-01-28 10:04:26	ebooks/54069
27780	image/jpeg	http://www.gutenberg.org/cache/epub/54069/pg54069.cover.medium.jpg	2020-05-26 01:44:59.008425	ebooks/54069
264532	application/epub+zip	http://www.gutenberg.org/ebooks/54069.epub.noimages	2020-05-26 01:44:57.082138	ebooks/54069
4433	image/jpeg	http://www.gutenberg.org/cache/epub/54069/pg54069.cover.small.jpg	2020-05-26 01:44:58.979383	ebooks/54069
96481	text/plain; charset=utf-8	http://www.gutenberg.org/files/54069/54069-0.zip	2017-01-28 10:04:34	ebooks/54069
540137	application/epub+zip	http://www.gutenberg.org/ebooks/54069.epub.images	2020-05-26 01:44:56.818124	ebooks/54069
788096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54069.kindle.noimages	2020-05-26 01:44:58.94739	ebooks/54069
1284901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54069.kindle.images	2020-05-26 01:44:58.045093	ebooks/54069
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/54069.rdf	2020-06-11 01:44:37.557852	ebooks/54069
460865	text/html; charset=utf-8	http://www.gutenberg.org/files/54069/54069-h.zip	2017-01-28 10:04:34	ebooks/54069
293066	text/html; charset=utf-8	http://www.gutenberg.org/files/54069/54069-h/54069-h.htm	2017-01-28 10:04:34	ebooks/54069
798893	text/html	http://www.gutenberg.org/ebooks/5407.html.images	2020-06-03 00:30:11.634811	ebooks/5407
343272	application/epub+zip	http://www.gutenberg.org/ebooks/5407.epub.noimages	2020-06-03 00:30:12.231795	ebooks/5407
343271	application/epub+zip	http://www.gutenberg.org/ebooks/5407.epub.images	2020-06-03 00:30:12.081818	ebooks/5407
1335236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5407.kindle.noimages	2020-06-03 00:30:14.911753	ebooks/5407
777251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5407/5407.txt	2015-04-09 05:46:56	ebooks/5407
1335247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5407.kindle.images	2020-06-03 00:30:13.568777	ebooks/5407
299969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5407/5407.zip	2015-04-09 05:47:20	ebooks/5407
16055	image/jpeg	http://www.gutenberg.org/cache/epub/5407/pg5407.cover.medium.jpg	2020-06-03 00:30:14.962753	ebooks/5407
798893	text/html	http://www.gutenberg.org/ebooks/5407.html.noimages	2020-06-03 00:30:11.794785	ebooks/5407
777221	text/plain	http://www.gutenberg.org/ebooks/5407.txt.utf-8	2020-06-03 00:30:11.26083	ebooks/5407
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/5407.rdf	2020-06-11 01:04:25.732074	ebooks/5407
3817	image/jpeg	http://www.gutenberg.org/cache/epub/5407/pg5407.cover.small.jpg	2020-06-03 00:30:14.937765	ebooks/5407
441924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54070.kindle.noimages	2020-05-26 01:45:00.898349	ebooks/54070
37075	text/plain; charset=utf-8	http://www.gutenberg.org/files/54070/54070-0.zip	2017-01-29 04:55:40	ebooks/54070
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/54070.rdf	2020-06-11 01:44:37.579858	ebooks/54070
3086	image/jpeg	http://www.gutenberg.org/cache/epub/54070/pg54070.cover.small.jpg	2020-05-26 01:45:00.926343	ebooks/54070
128748	application/zip	http://www.gutenberg.org/files/54070/54070-h.zip	2017-01-29 04:55:40	ebooks/54070
105729	text/plain; charset=utf-8	http://www.gutenberg.org/files/54070/54070-0.txt	2017-01-29 04:55:38	ebooks/54070
19499	image/jpeg	http://www.gutenberg.org/cache/epub/54070/pg54070.cover.medium.jpg	2020-05-26 01:45:00.949345	ebooks/54070
470069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54070.kindle.images	2020-05-26 01:45:00.316353	ebooks/54070
124657	text/html; charset=utf-8	http://www.gutenberg.org/files/54070/54070-h/54070-h.htm	2017-01-29 04:55:40	ebooks/54070
185373	application/epub+zip	http://www.gutenberg.org/ebooks/54070.epub.images	2020-05-26 01:44:59.446362	ebooks/54070
169816	application/epub+zip	http://www.gutenberg.org/ebooks/54070.epub.noimages	2020-05-26 01:44:59.775398	ebooks/54070
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/54071.rdf	2020-06-11 01:44:37.602855	ebooks/54071
1588007	text/html; charset=utf-8	http://www.gutenberg.org/files/54071/54071-h.zip	2017-01-29 04:56:50	ebooks/54071
28293	image/jpeg	http://www.gutenberg.org/cache/epub/54071/pg54071.cover.medium.jpg	2020-05-26 01:45:06.173282	ebooks/54071
26242	application/zip	http://www.gutenberg.org/files/54071/54071-0.zip	2017-01-29 04:56:50	ebooks/54071
154972	application/epub+zip	http://www.gutenberg.org/ebooks/54071.epub.noimages	2020-05-26 01:45:01.541333	ebooks/54071
73628	text/html; charset=utf-8	http://www.gutenberg.org/files/54071/54071-h/54071-h.htm	2017-01-29 04:56:44	ebooks/54071
400756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54071.kindle.noimages	2020-05-26 01:45:06.115278	ebooks/54071
3441054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54071.kindle.images	2020-05-26 01:45:05.750283	ebooks/54071
4142	image/jpeg	http://www.gutenberg.org/cache/epub/54071/pg54071.cover.small.jpg	2020-05-26 01:45:06.145285	ebooks/54071
1606726	application/epub+zip	http://www.gutenberg.org/ebooks/54071.epub.images	2020-05-26 01:45:01.352344	ebooks/54071
64153	text/plain; charset=utf-8	http://www.gutenberg.org/files/54071/54071-0.txt	2017-01-29 04:56:42	ebooks/54071
1169713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54072.kindle.noimages	2020-05-26 01:45:09.678232	ebooks/54072
642168	text/plain	http://www.gutenberg.org/ebooks/54072.txt.utf-8	2020-05-26 01:45:06.278314	ebooks/54072
680983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54072/54072-h/54072-h.htm	2017-01-29 05:14:30	ebooks/54072
13155	image/jpeg	http://www.gutenberg.org/cache/epub/54072/pg54072.cover.medium.jpg	2020-05-26 01:45:09.731235	ebooks/54072
293601	application/epub+zip	http://www.gutenberg.org/ebooks/54072.epub.noimages	2020-05-26 01:45:07.114357	ebooks/54072
280949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54072/54072-h.zip	2017-01-29 05:14:30	ebooks/54072
293601	application/epub+zip	http://www.gutenberg.org/ebooks/54072.epub.images	2020-05-26 01:45:06.834271	ebooks/54072
2613	image/jpeg	http://www.gutenberg.org/cache/epub/54072/pg54072.cover.small.jpg	2020-05-26 01:45:09.70623	ebooks/54072
1169729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54072.kindle.images	2020-05-26 01:45:08.40025	ebooks/54072
236160	application/zip	http://www.gutenberg.org/files/54072/54072.zip	2017-01-29 05:14:30	ebooks/54072
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/54072.rdf	2020-06-11 01:44:37.626852	ebooks/54072
642198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54072/54072.txt	2017-01-29 05:14:28	ebooks/54072
64304	text/plain; charset=utf-8	http://www.gutenberg.org/files/54073/54073-0.zip	2017-01-29 11:49:50	ebooks/54073
1287722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54073.kindle.images	2020-05-26 01:45:12.059229	ebooks/54073
529762	application/epub+zip	http://www.gutenberg.org/ebooks/54073.epub.images	2020-05-26 01:45:10.562266	ebooks/54073
201273	application/epub+zip	http://www.gutenberg.org/ebooks/54073.epub.noimages	2020-05-26 01:45:11.154226	ebooks/54073
244559	text/html; charset=utf-8	http://www.gutenberg.org/files/54073/54073-h/54073-h.htm	2017-01-29 11:49:48	ebooks/54073
636865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54073.kindle.noimages	2020-05-26 01:45:12.86119	ebooks/54073
5241	image/jpeg	http://www.gutenberg.org/cache/epub/54073/pg54073.cover.small.jpg	2020-05-26 01:45:12.896188	ebooks/54073
39067	image/jpeg	http://www.gutenberg.org/cache/epub/54073/pg54073.cover.medium.jpg	2020-05-26 01:45:12.930186	ebooks/54073
809519	application/zip	http://www.gutenberg.org/files/54073/54073-h.zip	2017-01-29 11:49:50	ebooks/54073
181657	text/plain; charset=utf-8	http://www.gutenberg.org/files/54073/54073-0.txt	2017-01-29 11:49:46	ebooks/54073
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/54073.rdf	2020-06-11 01:44:37.650856	ebooks/54073
1876	image/jpeg	http://www.gutenberg.org/cache/epub/54074/pg54074.cover.small.jpg	2020-05-26 01:45:15.870155	ebooks/54074
114676	application/zip	http://www.gutenberg.org/files/54074/54074-0.zip	2017-01-29 12:05:24	ebooks/54074
7775	image/jpeg	http://www.gutenberg.org/cache/epub/54074/pg54074.cover.medium.jpg	2020-05-26 01:45:15.891165	ebooks/54074
439830	application/zip	http://www.gutenberg.org/files/54074/54074-h.zip	2017-01-29 12:05:24	ebooks/54074
336561	text/plain; charset=utf-8	http://www.gutenberg.org/files/54074/54074-0.txt	2017-01-29 12:05:18	ebooks/54074
625830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54074.kindle.noimages	2020-05-26 01:45:15.846159	ebooks/54074
1207291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54074.kindle.images	2020-05-26 01:45:15.002207	ebooks/54074
167502	application/epub+zip	http://www.gutenberg.org/ebooks/54074.epub.noimages	2020-05-26 01:45:14.122185	ebooks/54074
466799	application/epub+zip	http://www.gutenberg.org/ebooks/54074.epub.images	2020-05-26 01:45:13.639177	ebooks/54074
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/54074.rdf	2020-06-11 01:44:37.674846	ebooks/54074
368879	text/html; charset=utf-8	http://www.gutenberg.org/files/54074/54074-h/54074-h.htm	2017-01-29 12:05:22	ebooks/54074
270803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54075.kindle.noimages	2020-05-26 01:45:24.772235	ebooks/54075
4957379	text/html; charset=utf-8	http://www.gutenberg.org/files/54075/54075-h.zip	2017-01-30 04:15:52	ebooks/54075
25809	image/jpeg	http://www.gutenberg.org/cache/epub/54075/pg54075.cover.medium.jpg	2020-05-26 01:45:24.812243	ebooks/54075
11568	application/rdf+xml	http://www.gutenberg.org/ebooks/54075.rdf	2020-06-11 01:44:37.695848	ebooks/54075
22309	text/plain; charset=utf-8	http://www.gutenberg.org/files/54075/54075-0.zip	2017-01-30 04:15:50	ebooks/54075
58171	text/plain; charset=utf-8	http://www.gutenberg.org/files/54075/54075-0.txt	2017-01-30 04:15:40	ebooks/54075
101275	application/epub+zip	http://www.gutenberg.org/ebooks/54075.epub.noimages	2020-05-26 01:45:19.486113	ebooks/54075
3966	image/jpeg	http://www.gutenberg.org/cache/epub/54075/pg54075.cover.small.jpg	2020-05-26 01:45:24.793244	ebooks/54075
71825	text/html; charset=utf-8	http://www.gutenberg.org/files/54075/54075-h/54075-h.htm	2017-01-30 04:15:42	ebooks/54075
4265215	application/epub+zip	http://www.gutenberg.org/ebooks/54075.epub.images	2020-05-26 01:45:19.273107	ebooks/54075
8410531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54075.kindle.images	2020-05-26 01:45:24.490238	ebooks/54075
1162620	text/plain; charset=utf-8	http://www.gutenberg.org/files/54076/54076-0.txt	2017-01-30 05:22:16	ebooks/54076
2310	image/jpeg	http://www.gutenberg.org/cache/epub/54076/pg54076.cover.small.jpg	2020-05-26 01:45:33.198141	ebooks/54076
1309787	text/html; charset=utf-8	http://www.gutenberg.org/files/54076/54076-h/54076-h.htm	2017-01-30 05:22:18	ebooks/54076
552121	application/zip	http://www.gutenberg.org/files/54076/54076-h.zip	2017-01-30 05:22:20	ebooks/54076
595793	application/epub+zip	http://www.gutenberg.org/ebooks/54076.epub.noimages	2020-05-26 01:45:26.996209	ebooks/54076
2300549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54076.kindle.images	2020-05-26 01:45:30.050174	ebooks/54076
19923	image/jpeg	http://www.gutenberg.org/cache/epub/54076/pg54076.cover.medium.jpg	2020-05-26 01:45:33.313126	ebooks/54076
603281	application/epub+zip	http://www.gutenberg.org/ebooks/54076.epub.images	2020-05-26 01:45:26.214217	ebooks/54076
2286777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54076.kindle.noimages	2020-05-26 01:45:33.07315	ebooks/54076
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/54076.rdf	2020-06-11 01:44:37.718851	ebooks/54076
420453	text/plain; charset=utf-8	http://www.gutenberg.org/files/54076/54076-0.zip	2017-01-30 05:22:20	ebooks/54076
12826	image/jpeg	http://www.gutenberg.org/cache/epub/54077/pg54077.cover.medium.jpg	2020-05-26 01:45:35.660114	ebooks/54077
335582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54077.kindle.noimages	2020-05-26 01:45:35.592097	ebooks/54077
132433	text/plain; charset=utf-8	http://www.gutenberg.org/files/54077/54077-0.txt	2017-01-30 14:28:22	ebooks/54077
43106	application/zip	http://www.gutenberg.org/files/54077/54077-0.zip	2017-01-30 14:28:28	ebooks/54077
2316	image/jpeg	http://www.gutenberg.org/cache/epub/54077/pg54077.cover.small.jpg	2020-05-26 01:45:35.628096	ebooks/54077
92368	application/epub+zip	http://www.gutenberg.org/ebooks/54077.epub.images	2020-05-26 01:45:33.855132	ebooks/54077
11594	application/rdf+xml	http://www.gutenberg.org/ebooks/54077.rdf	2020-06-11 01:44:37.73985	ebooks/54077
335590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54077.kindle.images	2020-05-26 01:45:34.813104	ebooks/54077
192753	text/html; charset=utf-8	http://www.gutenberg.org/files/54077/54077-h/54077-h.htm	2017-01-30 14:28:26	ebooks/54077
86514	text/html; charset=utf-8	http://www.gutenberg.org/files/54077/54077-h.zip	2017-01-30 14:28:28	ebooks/54077
92368	application/epub+zip	http://www.gutenberg.org/ebooks/54077.epub.noimages	2020-05-26 01:45:34.036141	ebooks/54077
544461	text/html; charset=utf-8	http://www.gutenberg.org/files/54078/54078-h/54078-h.htm	2017-01-30 14:29:36	ebooks/54078
643687	application/epub+zip	http://www.gutenberg.org/ebooks/54078.epub.images	2020-05-26 01:45:36.393165	ebooks/54078
19897	image/jpeg	http://www.gutenberg.org/cache/epub/54078/pg54078.cover.medium.jpg	2020-05-26 01:45:39.377402	ebooks/54078
932204	application/zip	http://www.gutenberg.org/files/54078/54078-h.zip	2017-01-30 14:29:40	ebooks/54078
1168243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54078.kindle.noimages	2020-05-26 01:45:39.288361	ebooks/54078
1667087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54078.kindle.images	2020-05-26 01:45:38.045366	ebooks/54078
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/54078.rdf	2020-06-11 01:44:37.770848	ebooks/54078
180074	application/zip	http://www.gutenberg.org/files/54078/54078-0.zip	2017-01-30 14:29:38	ebooks/54078
364435	application/epub+zip	http://www.gutenberg.org/ebooks/54078.epub.noimages	2020-05-26 01:45:36.775104	ebooks/54078
2834	image/jpeg	http://www.gutenberg.org/cache/epub/54078/pg54078.cover.small.jpg	2020-05-26 01:45:39.330359	ebooks/54078
483562	text/plain; charset=utf-8	http://www.gutenberg.org/files/54078/54078-0.txt	2017-01-30 14:29:32	ebooks/54078
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/54079.rdf	2020-06-11 01:44:37.794855	ebooks/54079
335220	application/epub+zip	http://www.gutenberg.org/ebooks/54079.epub.noimages	2020-05-26 01:45:40.167368	ebooks/54079
700700	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54079/54079-h/54079-h.htm	2017-01-30 14:30:58	ebooks/54079
271263	application/zip	http://www.gutenberg.org/files/54079/54079-8.zip	2017-01-30 14:31:14	ebooks/54079
2023	image/jpeg	http://www.gutenberg.org/cache/epub/54079/pg54079.cover.small.jpg	2020-05-26 01:45:42.708333	ebooks/54079
323820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54079/54079-h.zip	2017-01-30 14:31:14	ebooks/54079
1245892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54079.kindle.images	2020-05-26 01:45:41.420318	ebooks/54079
682502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54079/54079-8.txt	2017-01-30 14:30:58	ebooks/54079
1245884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54079.kindle.noimages	2020-05-26 01:45:42.682312	ebooks/54079
682472	text/plain	http://www.gutenberg.org/ebooks/54079.txt.utf-8	2020-05-26 01:45:39.518368	ebooks/54079
11166	image/jpeg	http://www.gutenberg.org/cache/epub/54079/pg54079.cover.medium.jpg	2020-05-26 01:45:42.7323	ebooks/54079
335220	application/epub+zip	http://www.gutenberg.org/ebooks/54079.epub.images	2020-05-26 01:45:39.969431	ebooks/54079
45422	application/epub+zip	http://www.gutenberg.org/ebooks/5408.epub.noimages	2020-06-03 00:30:15.322939	ebooks/5408
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/5408.rdf	2020-06-11 01:04:25.756072	ebooks/5408
175502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5408.kindle.images	2020-06-03 00:30:15.610932	ebooks/5408
175458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5408.kindle.noimages	2020-06-03 00:30:15.902928	ebooks/5408
45422	application/epub+zip	http://www.gutenberg.org/ebooks/5408.epub.images	2020-06-03 00:30:15.272938	ebooks/5408
68108	text/html	http://www.gutenberg.org/ebooks/5408.html.noimages	2020-06-03 00:30:15.208986	ebooks/5408
68108	text/html	http://www.gutenberg.org/ebooks/5408.html.images	2020-06-03 00:30:15.177991	ebooks/5408
51872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5408/5408.txt	2015-04-08 10:57:56	ebooks/5408
22817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5408/5408.zip	2015-04-08 10:59:52	ebooks/5408
3029	image/jpeg	http://www.gutenberg.org/cache/epub/5408/pg5408.cover.small.jpg	2020-06-03 00:30:15.926942	ebooks/5408
51857	text/plain	http://www.gutenberg.org/ebooks/5408.txt.utf-8	2020-06-03 00:30:15.069791	ebooks/5408
12606	image/jpeg	http://www.gutenberg.org/cache/epub/5408/pg5408.cover.medium.jpg	2020-06-03 00:30:15.951929	ebooks/5408
7735504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54080.kindle.images	2020-05-26 01:45:47.611262	ebooks/54080
141140	text/plain; charset=utf-8	http://www.gutenberg.org/files/54080/54080-0.txt	2017-01-30 14:33:26	ebooks/54080
140503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54080/54080-8.txt	2017-01-30 14:34:08	ebooks/54080
165228	text/html	http://www.gutenberg.org/files/54080/54080-h/54080-h.htm	2017-01-30 14:33:28	ebooks/54080
4545283	application/octet-stream	http://www.gutenberg.org/files/54080/54080-h.zip	2017-01-30 14:34:30	ebooks/54080
3892080	application/epub+zip	http://www.gutenberg.org/ebooks/54080.epub.images	2020-05-26 01:45:44.739291	ebooks/54080
498137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54080.kindle.noimages	2020-05-26 01:45:48.195256	ebooks/54080
20781	image/jpeg	http://www.gutenberg.org/cache/epub/54080/pg54080.cover.medium.jpg	2020-05-26 01:45:48.261241	ebooks/54080
185457	application/epub+zip	http://www.gutenberg.org/ebooks/54080.epub.noimages	2020-05-26 01:45:45.617281	ebooks/54080
51596	application/zip	http://www.gutenberg.org/files/54080/54080-0.zip	2017-01-30 14:34:28	ebooks/54080
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/54080.rdf	2020-06-11 01:44:37.81985	ebooks/54080
51431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54080/54080-8.zip	2017-01-30 14:34:28	ebooks/54080
3371	image/jpeg	http://www.gutenberg.org/cache/epub/54080/pg54080.cover.small.jpg	2020-05-26 01:45:48.230233	ebooks/54080
152523	text/html	http://www.gutenberg.org/files/54081/54081-h.zip	2017-01-30 17:49:20	ebooks/54081
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/54081.rdf	2020-06-13 21:00:58.377346	ebooks/54081
342556	text/plain; charset=utf-8	http://www.gutenberg.org/files/54081/54081-0.txt	2020-06-13 17:11:26	ebooks/54081
1557	image/jpeg	http://www.gutenberg.org/cache/epub/54081/pg54081.cover.small.jpg	2020-06-13 21:00:58.29638	ebooks/54081
678669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54081.kindle.images	2020-06-13 21:00:57.494367	ebooks/54081
176253	application/epub+zip	http://www.gutenberg.org/ebooks/54081.epub.images	2020-06-13 21:00:56.46338	ebooks/54081
132769	application/zip	http://www.gutenberg.org/files/54081/54081-0.zip	2020-06-13 17:11:26	ebooks/54081
678661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54081.kindle.noimages	2020-06-13 21:00:58.274363	ebooks/54081
176253	application/epub+zip	http://www.gutenberg.org/ebooks/54081.epub.noimages	2020-06-13 21:00:56.71637	ebooks/54081
384846	text/html	http://www.gutenberg.org/files/54081/54081-h/54081-h.htm	2017-01-30 17:47:19	ebooks/54081
7290	image/jpeg	http://www.gutenberg.org/cache/epub/54081/pg54081.cover.medium.jpg	2020-06-13 21:00:58.313352	ebooks/54081
1988	image/jpeg	http://www.gutenberg.org/cache/epub/54082/pg54082.cover.small.jpg	2020-05-26 01:45:57.367118	ebooks/54082
7379086	application/zip	http://www.gutenberg.org/files/54082/54082-h.zip	2017-01-30 16:01:16	ebooks/54082
13749	application/rdf+xml	http://www.gutenberg.org/ebooks/54082.rdf	2020-06-11 01:44:37.868854	ebooks/54082
313186	application/epub+zip	http://www.gutenberg.org/ebooks/54082.epub.noimages	2020-05-26 01:45:53.726175	ebooks/54082
244047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54082/54082-8.zip	2017-01-30 16:01:16	ebooks/54082
677034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54082/54082-8.txt	2017-01-30 16:00:50	ebooks/54082
11709	image/jpeg	http://www.gutenberg.org/cache/epub/54082/pg54082.cover.medium.jpg	2020-05-26 01:45:57.417136	ebooks/54082
1643957	application/epub+zip	http://www.gutenberg.org/ebooks/54082.epub.images	2020-05-26 01:45:53.384171	ebooks/54082
734315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54082/54082-h/54082-h.htm	2017-01-30 16:00:50	ebooks/54082
3874893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54082.kindle.images	2020-05-26 01:45:55.810172	ebooks/54082
1226442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54082.kindle.noimages	2020-05-26 01:45:57.313123	ebooks/54082
677259	text/plain	http://www.gutenberg.org/ebooks/54082.txt.utf-8	2020-05-26 01:45:50.87723	ebooks/54082
1833448	text/html; charset=utf-8	http://www.gutenberg.org/files/54083/54083-h.zip	2017-01-31 05:28:54	ebooks/54083
1835712	application/epub+zip	http://www.gutenberg.org/ebooks/54083.epub.images	2020-05-26 01:45:58.218111	ebooks/54083
290456	text/plain; charset=utf-8	http://www.gutenberg.org/files/54083/54083-0.txt	2017-01-31 05:28:46	ebooks/54083
3130744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54083.kindle.images	2020-05-26 01:46:00.080075	ebooks/54083
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/54083.rdf	2020-06-11 01:44:37.893845	ebooks/54083
328426	text/html; charset=utf-8	http://www.gutenberg.org/files/54083/54083-h/54083-h.htm	2017-01-31 05:28:50	ebooks/54083
10279	image/jpeg	http://www.gutenberg.org/cache/epub/54083/pg54083.cover.medium.jpg	2020-05-26 01:46:01.097083	ebooks/54083
815482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54083.kindle.noimages	2020-05-26 01:46:01.022083	ebooks/54083
116305	application/zip	http://www.gutenberg.org/files/54083/54083-0.zip	2017-01-31 05:28:52	ebooks/54083
275694	application/epub+zip	http://www.gutenberg.org/ebooks/54083.epub.noimages	2020-05-26 01:45:58.740099	ebooks/54083
1918	image/jpeg	http://www.gutenberg.org/cache/epub/54083/pg54083.cover.small.jpg	2020-05-26 01:46:01.061087	ebooks/54083
11677	application/rdf+xml	http://www.gutenberg.org/ebooks/54084.rdf	2020-06-11 01:44:37.914851	ebooks/54084
12402	image/jpeg	http://www.gutenberg.org/cache/epub/54084/pg54084.cover.medium.jpg	2020-05-26 01:46:06.264201	ebooks/54084
120682	application/epub+zip	http://www.gutenberg.org/ebooks/54084.epub.noimages	2020-05-26 01:46:02.480255	ebooks/54084
510352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54084.kindle.noimages	2020-05-26 01:46:06.092235	ebooks/54084
109801	text/html; charset=utf-8	http://www.gutenberg.org/files/54084/54084-h.zip	2017-01-31 06:00:54	ebooks/54084
519662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54084.kindle.images	2020-05-26 01:46:04.275226	ebooks/54084
462025	text/html; charset=utf-8	http://www.gutenberg.org/files/54084/54084-h/54084-h.htm	2017-01-31 06:00:52	ebooks/54084
125384	application/epub+zip	http://www.gutenberg.org/ebooks/54084.epub.images	2020-05-26 01:46:02.00228	ebooks/54084
257948	text/plain; charset=utf-8	http://www.gutenberg.org/files/54084/54084-0.txt	2017-01-31 06:00:48	ebooks/54084
2515	image/jpeg	http://www.gutenberg.org/cache/epub/54084/pg54084.cover.small.jpg	2020-05-26 01:46:06.182201	ebooks/54084
69869	application/zip	http://www.gutenberg.org/files/54084/54084-0.zip	2017-01-31 06:00:54	ebooks/54084
451741	text/html	http://www.gutenberg.org/ebooks/54085.html.noimages	2020-05-26 01:46:06.854198	ebooks/54085
3846	image/jpeg	http://www.gutenberg.org/cache/epub/54085/pg54085.cover.small.jpg	2020-05-26 01:46:09.120159	ebooks/54085
15100	image/jpeg	http://www.gutenberg.org/cache/epub/54085/pg54085.cover.medium.jpg	2020-05-26 01:46:09.143167	ebooks/54085
781109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54085.kindle.images	2020-05-26 01:46:08.157187	ebooks/54085
191129	application/epub+zip	http://www.gutenberg.org/ebooks/54085.epub.noimages	2020-05-26 01:46:07.225223	ebooks/54085
191129	application/epub+zip	http://www.gutenberg.org/ebooks/54085.epub.images	2020-05-26 01:46:07.059246	ebooks/54085
153886	application/zip	http://www.gutenberg.org/files/54085/54085-8.zip	2017-01-31 09:36:59	ebooks/54085
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/54085.rdf	2020-06-11 01:44:37.941845	ebooks/54085
413492	text/plain	http://www.gutenberg.org/ebooks/54085.txt.utf-8	2020-05-26 01:46:06.495203	ebooks/54085
396223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54085/54085-8.txt	2017-01-31 09:36:59	ebooks/54085
451741	text/html	http://www.gutenberg.org/ebooks/54085.html.images	2020-05-26 01:46:06.764206	ebooks/54085
781101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54085.kindle.noimages	2020-05-26 01:46:09.094163	ebooks/54085
589433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54086.kindle.noimages	2020-06-13 21:01:04.170286	ebooks/54086
4075535	application/epub+zip	http://www.gutenberg.org/ebooks/54086.epub.images	2020-06-13 21:01:01.104318	ebooks/54086
17896	image/jpeg	http://www.gutenberg.org/cache/epub/54086/pg54086.cover.medium.jpg	2020-06-13 21:01:04.234276	ebooks/54086
90464	text/plain; charset=utf-8	http://www.gutenberg.org/files/54086/54086-0.zip	2020-06-13 17:11:39	ebooks/54086
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/54086.rdf	2020-06-13 21:01:04.305271	ebooks/54086
262598	text/plain; charset=utf-8	http://www.gutenberg.org/files/54086/54086-0.txt	2020-06-13 17:11:39	ebooks/54086
2666310	text/html	http://www.gutenberg.org/files/54086/54086-h.zip	2017-01-31 10:45:29	ebooks/54086
305254	text/html	http://www.gutenberg.org/files/54086/54086-h/54086-h.htm	2017-01-31 10:42:41	ebooks/54086
163097	application/epub+zip	http://www.gutenberg.org/ebooks/54086.epub.noimages	2020-06-13 21:01:01.673317	ebooks/54086
2092	image/jpeg	http://www.gutenberg.org/cache/epub/54086/pg54086.cover.small.jpg	2020-06-13 21:01:04.203279	ebooks/54086
7895794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54086.kindle.images	2020-06-13 21:01:03.383292	ebooks/54086
316540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54087.kindle.noimages	2020-05-26 01:46:16.670363	ebooks/54087
116414	text/html; charset=utf-8	http://www.gutenberg.org/files/54087/54087-h/54087-h.htm	2017-01-31 11:52:32	ebooks/54087
4662859	application/zip	http://www.gutenberg.org/files/54087/54087-h.zip	2017-01-31 11:52:40	ebooks/54087
38430	text/plain; charset=utf-8	http://www.gutenberg.org/files/54087/54087-0.zip	2017-01-31 11:52:38	ebooks/54087
3043	image/jpeg	http://www.gutenberg.org/cache/epub/54087/pg54087.cover.small.jpg	2020-05-26 01:46:16.70336	ebooks/54087
91568	application/epub+zip	http://www.gutenberg.org/ebooks/54087.epub.noimages	2020-05-26 01:46:14.369097	ebooks/54087
3719762	application/epub+zip	http://www.gutenberg.org/ebooks/54087.epub.images	2020-05-26 01:46:14.034125	ebooks/54087
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/54087.rdf	2020-06-11 01:44:37.988848	ebooks/54087
16844	image/jpeg	http://www.gutenberg.org/cache/epub/54087/pg54087.cover.medium.jpg	2020-05-26 01:46:16.732373	ebooks/54087
7430790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54087.kindle.images	2020-05-26 01:46:16.269371	ebooks/54087
93664	text/plain; charset=utf-8	http://www.gutenberg.org/files/54087/54087-0.txt	2017-01-31 11:52:30	ebooks/54087
710292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54088.kindle.noimages	2020-06-13 21:01:12.968161	ebooks/54088
403296	text/html	http://www.gutenberg.org/files/54088/54088-h/54088-h.htm	2017-02-01 17:40:42	ebooks/54088
5082319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54088.kindle.images	2020-06-13 21:01:11.489196	ebooks/54088
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/54088.rdf	2020-06-13 21:01:13.215176	ebooks/54088
112668	text/plain; charset=utf-8	http://www.gutenberg.org/files/54088/54088-0.zip	2020-06-13 17:11:45	ebooks/54088
2081092	application/epub+zip	http://www.gutenberg.org/ebooks/54088.epub.images	2020-06-13 21:01:07.762243	ebooks/54088
189936	application/epub+zip	http://www.gutenberg.org/ebooks/54088.epub.noimages	2020-06-13 21:01:08.897231	ebooks/54088
1315588	text/html	http://www.gutenberg.org/files/54088/54088-h.zip	2017-02-01 17:44:19	ebooks/54088
29907	image/jpeg	http://www.gutenberg.org/cache/epub/54088/pg54088.cover.medium.jpg	2020-06-13 21:01:13.094163	ebooks/54088
324590	text/plain; charset=utf-8	http://www.gutenberg.org/files/54088/54088-0.txt	2020-06-13 17:11:45	ebooks/54088
4357	image/jpeg	http://www.gutenberg.org/cache/epub/54088/pg54088.cover.small.jpg	2020-06-13 21:01:13.034159	ebooks/54088
308857	application/epub+zip	http://www.gutenberg.org/ebooks/54089.epub.noimages	2020-05-26 01:46:24.683256	ebooks/54089
206110	text/plain; charset=utf-8	http://www.gutenberg.org/files/54089/54089-0.zip	2017-02-02 03:15:36	ebooks/54089
2341	image/jpeg	http://www.gutenberg.org/cache/epub/54089/pg54089.cover.small.jpg	2020-05-26 01:46:28.041225	ebooks/54089
1143521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54089.kindle.noimages	2020-05-26 01:46:27.961214	ebooks/54089
589802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54089/54089-h/54089-h.htm	2017-02-02 03:15:36	ebooks/54089
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/54089.rdf	2020-06-11 01:44:38.037866	ebooks/54089
308857	application/epub+zip	http://www.gutenberg.org/ebooks/54089.epub.images	2020-05-26 01:46:24.120279	ebooks/54089
508370	text/plain; charset=utf-8	http://www.gutenberg.org/files/54089/54089-0.txt	2017-02-02 03:15:34	ebooks/54089
11421	image/jpeg	http://www.gutenberg.org/cache/epub/54089/pg54089.cover.medium.jpg	2020-05-26 01:46:28.115274	ebooks/54089
1143529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54089.kindle.images	2020-05-26 01:46:26.320235	ebooks/54089
269322	application/zip	http://www.gutenberg.org/files/54089/54089-h.zip	2017-02-02 03:15:36	ebooks/54089
21601	image/jpeg	http://www.gutenberg.org/cache/epub/5409/pg5409.cover.medium.jpg	2020-06-03 00:30:16.82193	ebooks/5409
61240	application/epub+zip	http://www.gutenberg.org/ebooks/5409.epub.noimages	2020-06-03 00:30:16.254941	ebooks/5409
252300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5409.kindle.noimages	2020-06-03 00:30:16.771926	ebooks/5409
252216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5409.kindle.images	2020-06-03 00:30:16.512921	ebooks/5409
92671	text/plain	http://www.gutenberg.org/ebooks/5409.txt.utf-8	2020-06-03 00:30:16.058936	ebooks/5409
92699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5409/5409.txt	2004-12-04 10:21:48	ebooks/5409
98941	text/html	http://www.gutenberg.org/ebooks/5409.html.noimages	2020-06-03 00:30:16.151954	ebooks/5409
36023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5409/5409.zip	2004-12-04 10:22:54	ebooks/5409
61240	application/epub+zip	http://www.gutenberg.org/ebooks/5409.epub.images	2020-06-03 00:30:16.209934	ebooks/5409
4571	image/jpeg	http://www.gutenberg.org/cache/epub/5409/pg5409.cover.small.jpg	2020-06-03 00:30:16.797916	ebooks/5409
13823	application/rdf+xml	http://www.gutenberg.org/ebooks/5409.rdf	2020-06-11 01:04:25.78307	ebooks/5409
98941	text/html	http://www.gutenberg.org/ebooks/5409.html.images	2020-06-03 00:30:16.120936	ebooks/5409
305979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54090.kindle.noimages	2020-05-26 01:46:29.429201	ebooks/54090
13448	image/jpeg	http://www.gutenberg.org/cache/epub/54090/pg54090.cover.medium.jpg	2020-05-26 01:46:29.4642	ebooks/54090
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/54090.rdf	2020-06-11 01:44:38.061853	ebooks/54090
2763	image/jpeg	http://www.gutenberg.org/cache/epub/54090/pg54090.cover.small.jpg	2020-05-26 01:46:29.448196	ebooks/54090
353475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54090.kindle.images	2020-05-26 01:46:29.102221	ebooks/54090
28595	application/zip	http://www.gutenberg.org/files/54090/54090-8.zip	2017-02-02 03:25:40	ebooks/54090
163061	application/epub+zip	http://www.gutenberg.org/ebooks/54090.epub.images	2020-05-26 01:46:28.574215	ebooks/54090
124101	application/epub+zip	http://www.gutenberg.org/ebooks/54090.epub.noimages	2020-05-26 01:46:28.775216	ebooks/54090
129108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54090/54090-h.zip	2017-02-02 03:25:40	ebooks/54090
76817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54090/54090-8.txt	2017-02-02 03:20:28	ebooks/54090
76795	text/plain	http://www.gutenberg.org/ebooks/54090.txt.utf-8	2020-05-26 01:46:28.307214	ebooks/54090
90721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54090/54090-h/54090-h.htm	2017-02-02 03:20:28	ebooks/54090
1900	image/jpeg	http://www.gutenberg.org/cache/epub/54091/pg54091.cover.small.jpg	2020-05-26 01:46:31.95716	ebooks/54091
698427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54091.kindle.images	2020-05-26 01:46:31.065174	ebooks/54091
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/54091.rdf	2020-06-11 01:44:38.084846	ebooks/54091
129832	text/plain; charset=utf-8	http://www.gutenberg.org/files/54091/54091-0.zip	2017-02-02 03:24:20	ebooks/54091
7925	image/jpeg	http://www.gutenberg.org/cache/epub/54091/pg54091.cover.medium.jpg	2020-05-26 01:46:31.976162	ebooks/54091
190163	application/epub+zip	http://www.gutenberg.org/ebooks/54091.epub.images	2020-05-26 01:46:29.914216	ebooks/54091
381049	text/html; charset=utf-8	http://www.gutenberg.org/files/54091/54091-h/54091-h.htm	2017-02-02 03:24:20	ebooks/54091
190163	application/epub+zip	http://www.gutenberg.org/ebooks/54091.epub.noimages	2020-05-26 01:46:30.190184	ebooks/54091
161375	application/zip	http://www.gutenberg.org/files/54091/54091-h.zip	2017-02-02 03:24:20	ebooks/54091
698419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54091.kindle.noimages	2020-05-26 01:46:31.934167	ebooks/54091
343926	text/plain; charset=utf-8	http://www.gutenberg.org/files/54091/54091-0.txt	2017-02-02 03:24:16	ebooks/54091
227744	application/epub+zip	http://www.gutenberg.org/ebooks/54092.epub.noimages	2020-05-26 01:46:33.064146	ebooks/54092
1125191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54092.kindle.images	2020-05-26 01:46:34.217134	ebooks/54092
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/54092.rdf	2020-06-11 01:44:38.106853	ebooks/54092
11059	image/jpeg	http://www.gutenberg.org/cache/epub/54092/pg54092.cover.medium.jpg	2020-05-26 01:46:35.129124	ebooks/54092
348285	text/plain; charset=utf-8	http://www.gutenberg.org/files/54092/54092-0.txt	2017-02-02 03:28:54	ebooks/54092
743374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54092.kindle.noimages	2020-05-26 01:46:35.082179	ebooks/54092
388514	text/html; charset=utf-8	http://www.gutenberg.org/files/54092/54092-h/54092-h.htm	2017-02-02 03:28:56	ebooks/54092
1922	image/jpeg	http://www.gutenberg.org/cache/epub/54092/pg54092.cover.small.jpg	2020-05-26 01:46:35.107177	ebooks/54092
420107	text/html; charset=utf-8	http://www.gutenberg.org/files/54092/54092-h.zip	2017-02-02 03:28:58	ebooks/54092
435645	application/epub+zip	http://www.gutenberg.org/ebooks/54092.epub.images	2020-05-26 01:46:32.527162	ebooks/54092
138311	application/zip	http://www.gutenberg.org/files/54092/54092-0.zip	2017-02-02 03:28:58	ebooks/54092
345082	application/zip	http://www.gutenberg.org/files/54093/54093-h.zip	2017-02-02 05:54:00	ebooks/54093
112805	text/plain; charset=utf-8	http://www.gutenberg.org/files/54093/54093-0.zip	2017-02-02 05:54:00	ebooks/54093
341538	text/html; charset=utf-8	http://www.gutenberg.org/files/54093/54093-h/54093-h.htm	2017-02-02 05:54:00	ebooks/54093
1914	image/jpeg	http://www.gutenberg.org/cache/epub/54093/pg54093.cover.small.jpg	2020-05-26 01:46:37.594091	ebooks/54093
897005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54093.kindle.images	2020-05-26 01:46:36.805101	ebooks/54093
320829	application/epub+zip	http://www.gutenberg.org/ebooks/54093.epub.images	2020-05-26 01:46:35.694131	ebooks/54093
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/54093.rdf	2020-06-11 01:44:38.128849	ebooks/54093
665452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54093.kindle.noimages	2020-05-26 01:46:37.574095	ebooks/54093
309337	text/plain; charset=utf-8	http://www.gutenberg.org/files/54093/54093-0.txt	2017-02-02 05:53:56	ebooks/54093
10936	image/jpeg	http://www.gutenberg.org/cache/epub/54093/pg54093.cover.medium.jpg	2020-05-26 01:46:37.612091	ebooks/54093
203868	application/epub+zip	http://www.gutenberg.org/ebooks/54093.epub.noimages	2020-05-26 01:46:35.972121	ebooks/54093
326260	application/epub+zip	http://www.gutenberg.org/ebooks/54094.epub.images	2020-05-26 01:46:38.148116	ebooks/54094
641606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54094.kindle.noimages	2020-05-26 01:46:40.009083	ebooks/54094
301313	text/plain; charset=utf-8	http://www.gutenberg.org/files/54094/54094-0.txt	2017-02-02 05:55:18	ebooks/54094
337189	application/zip	http://www.gutenberg.org/files/54094/54094-h.zip	2017-02-02 05:55:22	ebooks/54094
8347	image/jpeg	http://www.gutenberg.org/cache/epub/54094/pg54094.cover.medium.jpg	2020-05-26 01:46:40.047272	ebooks/54094
1601	image/jpeg	http://www.gutenberg.org/cache/epub/54094/pg54094.cover.small.jpg	2020-05-26 01:46:40.030072	ebooks/54094
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/54094.rdf	2020-06-11 01:44:38.150851	ebooks/54094
895808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54094.kindle.images	2020-05-26 01:46:39.251088	ebooks/54094
333660	text/html; charset=utf-8	http://www.gutenberg.org/files/54094/54094-h/54094-h.htm	2017-02-02 05:55:20	ebooks/54094
197962	application/epub+zip	http://www.gutenberg.org/ebooks/54094.epub.noimages	2020-05-26 01:46:38.424097	ebooks/54094
110955	text/plain; charset=utf-8	http://www.gutenberg.org/files/54094/54094-0.zip	2017-02-02 05:55:22	ebooks/54094
1974833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54095.kindle.noimages	2020-05-26 01:46:48.129158	ebooks/54095
1112435	text/plain	http://www.gutenberg.org/ebooks/54095.txt.utf-8	2020-05-26 01:46:40.171295	ebooks/54095
1280859	text/html	http://www.gutenberg.org/ebooks/54095.html.noimages	2020-05-26 01:46:41.567254	ebooks/54095
1280859	text/html	http://www.gutenberg.org/ebooks/54095.html.images	2020-05-26 01:46:41.304278	ebooks/54095
3337	image/jpeg	http://www.gutenberg.org/cache/epub/54095/pg54095.cover.small.jpg	2020-05-26 01:46:48.160165	ebooks/54095
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/54095.rdf	2020-06-11 01:44:38.178843	ebooks/54095
496961	application/epub+zip	http://www.gutenberg.org/ebooks/54095.epub.noimages	2020-05-26 01:46:42.643235	ebooks/54095
12492	image/jpeg	http://www.gutenberg.org/cache/epub/54095/pg54095.cover.medium.jpg	2020-05-26 01:46:48.183173	ebooks/54095
1064200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54095/54095-8.txt	2017-02-02 06:05:05	ebooks/54095
1974849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54095.kindle.images	2020-05-26 01:46:45.39119	ebooks/54095
403837	application/zip	http://www.gutenberg.org/files/54095/54095-8.zip	2017-02-02 06:05:05	ebooks/54095
496961	application/epub+zip	http://www.gutenberg.org/ebooks/54095.epub.images	2020-05-26 01:46:42.194257	ebooks/54095
2265220	application/epub+zip	http://www.gutenberg.org/ebooks/54096.epub.images	2020-06-13 21:01:16.061125	ebooks/54096
29964	image/jpeg	http://www.gutenberg.org/cache/epub/54096/pg54096.cover.medium.jpg	2020-06-13 21:01:20.948256	ebooks/54096
779248	text/plain; charset=utf-8	http://www.gutenberg.org/files/54096/54096-0.txt	2020-06-13 17:11:55	ebooks/54096
289412	application/zip	http://www.gutenberg.org/files/54096/54096-0.zip	2020-06-13 17:11:55	ebooks/54096
437135	application/epub+zip	http://www.gutenberg.org/ebooks/54096.epub.noimages	2020-06-13 21:01:16.68715	ebooks/54096
1030511	text/html	http://www.gutenberg.org/files/54096/54096-h.zip	2017-02-02 07:53:30	ebooks/54096
861433	text/html	http://www.gutenberg.org/files/54096/54096-h/54096-h.htm	2017-02-02 07:49:36	ebooks/54096
4551940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54096.kindle.images	2020-06-13 21:01:18.986307	ebooks/54096
1571271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54096.kindle.noimages	2020-06-13 21:01:20.856257	ebooks/54096
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/54096.rdf	2020-06-13 21:01:21.045261	ebooks/54096
4656	image/jpeg	http://www.gutenberg.org/cache/epub/54096/pg54096.cover.small.jpg	2020-06-13 21:01:20.904265	ebooks/54096
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/54097.rdf	2020-06-11 01:44:38.227849	ebooks/54097
8407	image/jpeg	http://www.gutenberg.org/cache/epub/54097/pg54097.cover.medium.jpg	2020-05-26 01:46:58.103328	ebooks/54097
415930	application/zip	http://www.gutenberg.org/files/54097/54097-h.zip	2018-08-28 05:37:22	ebooks/54097
702544	text/html; charset=utf-8	http://www.gutenberg.org/files/54097/54097-h/54097-h.htm	2018-08-28 05:36:18	ebooks/54097
463067	application/epub+zip	http://www.gutenberg.org/ebooks/54097.epub.images	2020-05-26 01:46:54.847369	ebooks/54097
324017	application/epub+zip	http://www.gutenberg.org/ebooks/54097.epub.noimages	2020-05-26 01:46:55.233458	ebooks/54097
1787	image/jpeg	http://www.gutenberg.org/cache/epub/54097/pg54097.cover.small.jpg	2020-05-26 01:46:58.052324	ebooks/54097
1181824	text/html	http://www.gutenberg.org/ebooks/54110.html.noimages	2020-05-26 01:47:47.1632	ebooks/54110
1402067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54097.kindle.images	2020-05-26 01:46:56.66635	ebooks/54097
559865	text/plain; charset=utf-8	http://www.gutenberg.org/files/54097/54097-0.txt	2018-08-28 05:35:44	ebooks/54097
1150781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54097.kindle.noimages	2020-05-26 01:46:57.998335	ebooks/54097
208184	application/zip	http://www.gutenberg.org/files/54097/54097-0.zip	2018-08-28 05:37:22	ebooks/54097
86532	application/epub+zip	http://www.gutenberg.org/ebooks/54098.epub.noimages	2020-05-26 01:46:59.284308	ebooks/54098
173770	text/plain; charset=utf-8	http://www.gutenberg.org/files/54098/54098-0.txt	2018-09-15 00:32:24	ebooks/54098
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/54098.rdf	2020-06-11 01:44:38.252851	ebooks/54098
11625	image/jpeg	http://www.gutenberg.org/cache/epub/54098/pg54098.cover.medium.jpg	2020-05-26 01:47:00.710288	ebooks/54098
889605	application/zip	http://www.gutenberg.org/files/54098/54098-h.zip	2018-09-15 00:32:52	ebooks/54098
65558	text/plain; charset=utf-8	http://www.gutenberg.org/files/54098/54098-0.zip	2018-09-15 00:32:52	ebooks/54098
715131	application/epub+zip	http://www.gutenberg.org/ebooks/54098.epub.images	2020-05-26 01:46:59.059321	ebooks/54098
1542183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54098.kindle.images	2020-05-26 01:47:00.198295	ebooks/54098
364300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54098.kindle.noimages	2020-05-26 01:47:00.651299	ebooks/54098
3211	image/jpeg	http://www.gutenberg.org/cache/epub/54098/pg54098.cover.small.jpg	2020-05-26 01:47:00.682298	ebooks/54098
209455	text/html; charset=utf-8	http://www.gutenberg.org/files/54098/54098-h/54098-h.htm	2018-09-15 00:32:24	ebooks/54098
836506	application/epub+zip	http://www.gutenberg.org/ebooks/54099.epub.images	2020-05-26 01:47:01.819312	ebooks/54099
584307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54099.kindle.noimages	2020-05-26 01:47:03.855248	ebooks/54099
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/54099.rdf	2020-06-11 01:44:38.277847	ebooks/54099
11262	image/jpeg	http://www.gutenberg.org/cache/epub/54099/pg54099.cover.medium.jpg	2020-05-26 01:47:03.974284	ebooks/54099
995317	text/html; charset=utf-8	http://www.gutenberg.org/files/54099/54099-h.zip	2018-09-15 00:39:36	ebooks/54099
1760522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54099.kindle.images	2020-05-26 01:47:03.19428	ebooks/54099
200559	application/epub+zip	http://www.gutenberg.org/ebooks/54099.epub.noimages	2020-05-26 01:47:02.160275	ebooks/54099
223370	text/html; charset=utf-8	http://www.gutenberg.org/files/54099/54099-h/54099-h.htm	2018-09-15 00:38:56	ebooks/54099
2003	image/jpeg	http://www.gutenberg.org/cache/epub/54099/pg54099.cover.small.jpg	2020-05-26 01:47:03.914254	ebooks/54099
179609	text/plain; charset=utf-8	http://www.gutenberg.org/files/54099/54099-0.txt	2018-09-15 00:38:56	ebooks/54099
69335	text/plain; charset=utf-8	http://www.gutenberg.org/files/54099/54099-0.zip	2018-09-15 00:39:36	ebooks/54099
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/541.rdf	2020-06-11 01:00:31.969077	ebooks/541
1085551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/541.kindle.noimages	2020-06-01 00:00:02.384881	ebooks/541
266215	application/epub+zip	http://www.gutenberg.org/ebooks/541.epub.noimages	2020-05-31 23:59:59.980928	ebooks/541
646163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/541/541-h/541-h.htm	2013-10-13 06:48:48	ebooks/541
237653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/541/541.zip	2013-10-13 06:49:26	ebooks/541
241662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/541/541-h.zip	2013-10-13 06:49:26	ebooks/541
1085563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/541.kindle.images	2020-06-01 00:00:01.178988	ebooks/541
12887	image/jpeg	http://www.gutenberg.org/cache/epub/541/pg541.cover.medium.jpg	2020-06-01 00:00:02.4619	ebooks/541
266215	application/epub+zip	http://www.gutenberg.org/ebooks/541.epub.images	2020-05-31 23:59:59.796946	ebooks/541
3491	image/jpeg	http://www.gutenberg.org/cache/epub/541/pg541.cover.small.jpg	2020-06-01 00:00:02.423911	ebooks/541
612342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/541/541.txt	2013-10-13 06:48:16	ebooks/541
612314	text/plain	http://www.gutenberg.org/ebooks/541.txt.utf-8	2020-05-31 23:59:59.36993	ebooks/541
42498	application/zip	http://www.gutenberg.org/files/5410/5410.zip	2004-12-04 10:26:18	ebooks/5410
115099	text/plain	http://www.gutenberg.org/ebooks/5410.txt.utf-8	2020-06-03 00:30:16.931922	ebooks/5410
122224	text/html	http://www.gutenberg.org/ebooks/5410.html.images	2020-06-03 00:30:17.055917	ebooks/5410
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/5410.rdf	2020-06-11 01:04:25.80807	ebooks/5410
4570	image/jpeg	http://www.gutenberg.org/cache/epub/5410/pg5410.cover.small.jpg	2020-06-03 00:30:17.818903	ebooks/5410
283665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5410.kindle.noimages	2020-06-03 00:30:17.792905	ebooks/5410
115127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5410/5410.txt	2004-12-04 10:25:30	ebooks/5410
68765	application/epub+zip	http://www.gutenberg.org/ebooks/5410.epub.noimages	2020-06-03 00:30:17.207928	ebooks/5410
68766	application/epub+zip	http://www.gutenberg.org/ebooks/5410.epub.images	2020-06-03 00:30:17.161914	ebooks/5410
122224	text/html	http://www.gutenberg.org/ebooks/5410.html.noimages	2020-06-03 00:30:17.092945	ebooks/5410
283678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5410.kindle.images	2020-06-03 00:30:17.499908	ebooks/5410
21590	image/jpeg	http://www.gutenberg.org/cache/epub/5410/pg5410.cover.medium.jpg	2020-06-03 00:30:17.842926	ebooks/5410
1983133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54100.kindle.images	2020-05-26 01:47:10.637162	ebooks/54100
453891	application/epub+zip	http://www.gutenberg.org/ebooks/54100.epub.noimages	2020-05-26 01:47:08.775197	ebooks/54100
1667955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54100.kindle.noimages	2020-05-26 01:47:12.393152	ebooks/54100
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/54100.rdf	2020-06-11 01:44:38.300843	ebooks/54100
1003957	text/html; charset=utf-8	http://www.gutenberg.org/files/54100/54100-h/54100-h.htm	2018-10-19 07:42:22	ebooks/54100
597590	application/zip	http://www.gutenberg.org/files/54100/54100-h.zip	2018-10-23 05:15:36	ebooks/54100
613021	application/epub+zip	http://www.gutenberg.org/ebooks/54100.epub.images	2020-05-26 01:47:08.397219	ebooks/54100
307042	text/plain; charset=utf-8	http://www.gutenberg.org/files/54100/54100-0.zip	2018-10-23 05:15:36	ebooks/54100
821486	text/plain; charset=utf-8	http://www.gutenberg.org/files/54100/54100-0.txt	2018-10-19 07:42:22	ebooks/54100
16995	image/jpeg	http://www.gutenberg.org/cache/epub/54100/pg54100.cover.medium.jpg	2020-05-26 01:47:12.489147	ebooks/54100
2780	image/jpeg	http://www.gutenberg.org/cache/epub/54100/pg54100.cover.small.jpg	2020-05-26 01:47:12.443137	ebooks/54100
2254222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54101.kindle.images	2020-05-26 01:47:16.180091	ebooks/54101
65621	text/plain; charset=utf-8	http://www.gutenberg.org/files/54101/54101-0.zip	2018-03-17 06:13:56	ebooks/54101
31498	image/jpeg	http://www.gutenberg.org/cache/epub/54101/pg54101.cover.medium.jpg	2020-05-26 01:47:16.924088	ebooks/54101
3147025	text/html; charset=utf-8	http://www.gutenberg.org/files/54101/54101-h.zip	2018-08-20 03:08:16	ebooks/54101
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/54101.rdf	2020-06-11 01:44:40.381814	ebooks/54101
170413	text/plain; charset=utf-8	http://www.gutenberg.org/files/54101/54101-0.txt	2018-03-12 10:02:46	ebooks/54101
1049666	application/epub+zip	http://www.gutenberg.org/ebooks/54101.epub.images	2020-05-26 01:47:14.540113	ebooks/54101
202549	application/epub+zip	http://www.gutenberg.org/ebooks/54101.epub.noimages	2020-05-26 01:47:15.047124	ebooks/54101
212766	text/html; charset=utf-8	http://www.gutenberg.org/files/54101/54101-h/54101-h.htm	2018-08-20 03:08:02	ebooks/54101
4445	image/jpeg	http://www.gutenberg.org/cache/epub/54101/pg54101.cover.small.jpg	2020-05-26 01:47:16.83708	ebooks/54101
601721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54101.kindle.noimages	2020-05-26 01:47:16.752084	ebooks/54101
1465034	application/zip	http://www.gutenberg.org/files/54102/54102-h.zip	2018-08-20 03:10:10	ebooks/54102
2547222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54102.kindle.images	2020-05-26 01:47:20.395239	ebooks/54102
371666	text/plain; charset=utf-8	http://www.gutenberg.org/files/54102/54102-0.txt	2018-03-13 06:24:48	ebooks/54102
140154	text/plain; charset=utf-8	http://www.gutenberg.org/files/54102/54102-0.zip	2018-03-17 06:14:56	ebooks/54102
9661	image/jpeg	http://www.gutenberg.org/cache/epub/54102/pg54102.cover.medium.jpg	2020-05-26 01:47:21.492221	ebooks/54102
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/54102.rdf	2020-06-11 01:44:40.405833	ebooks/54102
1217150	application/epub+zip	http://www.gutenberg.org/ebooks/54102.epub.images	2020-05-26 01:47:18.392102	ebooks/54102
1964	image/jpeg	http://www.gutenberg.org/cache/epub/54102/pg54102.cover.small.jpg	2020-05-26 01:47:21.424227	ebooks/54102
466706	text/html; charset=utf-8	http://www.gutenberg.org/files/54102/54102-h/54102-h.htm	2018-08-20 03:09:54	ebooks/54102
248752	application/epub+zip	http://www.gutenberg.org/ebooks/54102.epub.noimages	2020-05-26 01:47:18.762084	ebooks/54102
835192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54102.kindle.noimages	2020-05-26 01:47:21.356224	ebooks/54102
216691	text/html; charset=utf-8	http://www.gutenberg.org/files/54103/54103-h/54103-h.htm	2018-08-20 03:11:46	ebooks/54103
59717	text/plain; charset=utf-8	http://www.gutenberg.org/files/54103/54103-0.zip	2018-03-17 06:15:56	ebooks/54103
479548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54103.kindle.noimages	2020-05-26 01:47:23.958201	ebooks/54103
190864	application/epub+zip	http://www.gutenberg.org/ebooks/54103.epub.noimages	2020-05-26 01:47:22.538209	ebooks/54103
1395467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54103.kindle.images	2020-05-26 01:47:23.425205	ebooks/54103
990732	application/zip	http://www.gutenberg.org/files/54103/54103-h.zip	2018-08-20 03:12:08	ebooks/54103
163350	text/plain; charset=utf-8	http://www.gutenberg.org/files/54103/54103-0.txt	2018-03-13 06:27:10	ebooks/54103
724827	application/epub+zip	http://www.gutenberg.org/ebooks/54103.epub.images	2020-05-26 01:47:22.340232	ebooks/54103
1932	image/jpeg	http://www.gutenberg.org/cache/epub/54103/pg54103.cover.small.jpg	2020-05-26 01:47:23.985223	ebooks/54103
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/54103.rdf	2020-06-11 01:44:40.430813	ebooks/54103
10082	image/jpeg	http://www.gutenberg.org/cache/epub/54103/pg54103.cover.medium.jpg	2020-05-26 01:47:24.011234	ebooks/54103
613952	text/plain; charset=utf-8	http://www.gutenberg.org/files/54104/54104-0.txt	2018-04-27 00:08:10	ebooks/54104
12665	image/jpeg	http://www.gutenberg.org/cache/epub/54104/pg54104.cover.medium.jpg	2020-05-26 01:47:28.020204	ebooks/54104
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/54104.rdf	2020-06-11 01:44:40.453828	ebooks/54104
237825	application/zip	http://www.gutenberg.org/files/54104/54104-0.zip	2018-04-27 00:08:34	ebooks/54104
566976	application/epub+zip	http://www.gutenberg.org/ebooks/54104.epub.images	2020-05-26 01:47:24.734196	ebooks/54104
1698672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54104.kindle.images	2020-05-26 01:47:26.592171	ebooks/54104
1197339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54104.kindle.noimages	2020-05-26 01:47:27.939141	ebooks/54104
741860	text/html; charset=utf-8	http://www.gutenberg.org/files/54104/54104-h/54104-h.htm	2018-08-20 03:13:40	ebooks/54104
314767	application/epub+zip	http://www.gutenberg.org/ebooks/54104.epub.noimages	2020-05-26 01:47:25.054199	ebooks/54104
2513	image/jpeg	http://www.gutenberg.org/cache/epub/54104/pg54104.cover.small.jpg	2020-05-26 01:47:27.982136	ebooks/54104
583543	text/html; charset=utf-8	http://www.gutenberg.org/files/54104/54104-h.zip	2018-08-20 03:13:56	ebooks/54104
316406	application/epub+zip	http://www.gutenberg.org/ebooks/54105.epub.images	2020-05-26 01:47:28.540165	ebooks/54105
905530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54105.kindle.noimages	2020-05-26 01:47:30.750104	ebooks/54105
375084	text/plain; charset=utf-8	http://www.gutenberg.org/files/54105/54105-0.txt	2017-02-15 02:04:46	ebooks/54105
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/54105.rdf	2020-06-11 01:44:40.478818	ebooks/54105
287416	application/epub+zip	http://www.gutenberg.org/ebooks/54105.epub.noimages	2020-05-26 01:47:28.85314	ebooks/54105
960544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54105.kindle.images	2020-05-26 01:47:29.795117	ebooks/54105
3345	image/jpeg	http://www.gutenberg.org/cache/epub/54105/pg54105.cover.small.jpg	2020-05-26 01:47:30.7821	ebooks/54105
22080	image/jpeg	http://www.gutenberg.org/cache/epub/54105/pg54105.cover.medium.jpg	2020-05-26 01:47:30.811103	ebooks/54105
335619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54105/54105-h.zip	2017-02-15 02:05:54	ebooks/54105
437407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54105/54105-h/54105-h.htm	2017-02-15 02:04:46	ebooks/54105
147885	application/zip	http://www.gutenberg.org/files/54105/54105-0.zip	2017-02-15 02:05:54	ebooks/54105
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/54106.rdf	2020-06-11 01:44:40.502846	ebooks/54106
441473	text/html; charset=utf-8	http://www.gutenberg.org/files/54106/54106-h.zip	2017-10-15 07:41:14	ebooks/54106
966426	text/plain; charset=utf-8	http://www.gutenberg.org/files/54106/54106-0.txt	2017-10-15 07:39:30	ebooks/54106
1715694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54106.kindle.noimages	2020-05-26 01:47:35.646345	ebooks/54106
463026	application/epub+zip	http://www.gutenberg.org/ebooks/54106.epub.noimages	2020-05-26 01:47:31.956141	ebooks/54106
1719955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54106.kindle.images	2020-05-26 01:47:33.79436	ebooks/54106
464787	application/epub+zip	http://www.gutenberg.org/ebooks/54106.epub.images	2020-05-26 01:47:31.537113	ebooks/54106
16479	image/jpeg	http://www.gutenberg.org/cache/epub/54106/pg54106.cover.medium.jpg	2020-05-26 01:47:35.702335	ebooks/54106
355006	text/plain; charset=utf-8	http://www.gutenberg.org/files/54106/54106-0.zip	2017-10-15 07:41:12	ebooks/54106
1017076	text/html; charset=utf-8	http://www.gutenberg.org/files/54106/54106-h/54106-h.htm	2017-10-15 07:39:44	ebooks/54106
2561	image/jpeg	http://www.gutenberg.org/cache/epub/54106/pg54106.cover.small.jpg	2020-05-26 01:47:35.676347	ebooks/54106
226968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54107/54107-8.txt	2017-02-04 05:29:50	ebooks/54107
16556	image/jpeg	http://www.gutenberg.org/cache/epub/54107/pg54107.cover.medium.jpg	2020-05-26 01:47:38.750305	ebooks/54107
353033	application/epub+zip	http://www.gutenberg.org/ebooks/54107.epub.images	2020-05-26 01:47:36.477355	ebooks/54107
276511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54107/54107-h/54107-h.htm	2017-02-04 05:29:58	ebooks/54107
331524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54107/54107-h.zip	2017-02-04 05:30:12	ebooks/54107
76604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54107/54107-8.zip	2017-02-04 05:30:12	ebooks/54107
171897	application/epub+zip	http://www.gutenberg.org/ebooks/54107.epub.noimages	2020-05-26 01:47:36.938325	ebooks/54107
1743	image/jpeg	http://www.gutenberg.org/cache/epub/54107/pg54107.cover.small.jpg	2020-05-26 01:47:38.716296	ebooks/54107
894455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54107.kindle.images	2020-05-26 01:47:37.72631	ebooks/54107
582687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54107.kindle.noimages	2020-05-26 01:47:38.6783	ebooks/54107
226958	text/plain	http://www.gutenberg.org/ebooks/54107.txt.utf-8	2020-05-26 01:47:35.824359	ebooks/54107
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/54107.rdf	2020-06-11 01:44:40.526851	ebooks/54107
457762	text/html; charset=utf-8	http://www.gutenberg.org/files/54108/54108-h/54108-h.htm	2017-02-04 05:31:18	ebooks/54108
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/54108.rdf	2020-06-11 01:44:40.55081	ebooks/54108
824492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54108.kindle.noimages	2020-05-26 01:47:41.304262	ebooks/54108
233825	text/html; charset=utf-8	http://www.gutenberg.org/files/54108/54108-h.zip	2017-02-04 05:31:20	ebooks/54108
420250	text/plain; charset=utf-8	http://www.gutenberg.org/files/54108/54108-0.txt	2017-02-04 05:31:16	ebooks/54108
247244	application/epub+zip	http://www.gutenberg.org/ebooks/54108.epub.noimages	2020-05-26 01:47:39.493303	ebooks/54108
247244	application/epub+zip	http://www.gutenberg.org/ebooks/54108.epub.images	2020-05-26 01:47:39.224312	ebooks/54108
824604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54108.kindle.images	2020-05-26 01:47:40.394282	ebooks/54108
155360	text/plain; charset=utf-8	http://www.gutenberg.org/files/54108/54108-0.zip	2017-02-04 05:31:20	ebooks/54108
2125	image/jpeg	http://www.gutenberg.org/cache/epub/54108/pg54108.cover.small.jpg	2020-05-26 01:47:41.324267	ebooks/54108
11027	image/jpeg	http://www.gutenberg.org/cache/epub/54108/pg54108.cover.medium.jpg	2020-05-26 01:47:41.342271	ebooks/54108
3520	image/jpeg	http://www.gutenberg.org/cache/epub/54109/pg54109.cover.small.jpg	2020-06-13 21:01:27.343186	ebooks/54109
328668	application/epub+zip	http://www.gutenberg.org/ebooks/54109.epub.noimages	2020-06-13 21:01:24.221217	ebooks/54109
1234724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54109.kindle.noimages	2020-06-13 21:01:27.307173	ebooks/54109
27894	image/jpeg	http://www.gutenberg.org/cache/epub/54109/pg54109.cover.medium.jpg	2020-06-13 21:01:27.375188	ebooks/54109
602750	text/plain; charset=utf-8	http://www.gutenberg.org/files/54109/54109-0.txt	2020-06-13 17:12:17	ebooks/54109
492872	text/html	http://www.gutenberg.org/files/54109/54109-h.zip	2017-04-06 07:00:50	ebooks/54109
619114	application/epub+zip	http://www.gutenberg.org/ebooks/54109.epub.images	2020-06-13 21:01:23.613228	ebooks/54109
679074	text/html	http://www.gutenberg.org/files/54109/54109-h/54109-h.htm	2017-04-06 06:59:52	ebooks/54109
2001520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54109.kindle.images	2020-06-13 21:01:25.810212	ebooks/54109
227420	text/plain; charset=utf-8	http://www.gutenberg.org/files/54109/54109-0.zip	2020-06-13 17:12:17	ebooks/54109
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/54109.rdf	2020-06-13 21:01:27.45317	ebooks/54109
79018	application/epub+zip	http://www.gutenberg.org/ebooks/5411.epub.noimages	2020-06-03 00:30:18.212905	ebooks/5411
137753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5411/5411.txt	2004-12-04 12:30:22	ebooks/5411
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/5411.rdf	2020-06-11 01:04:25.83307	ebooks/5411
21616	image/jpeg	http://www.gutenberg.org/cache/epub/5411/pg5411.cover.medium.jpg	2020-06-03 00:30:18.939887	ebooks/5411
52178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5411/5411.zip	2004-12-04 12:31:18	ebooks/5411
79020	application/epub+zip	http://www.gutenberg.org/ebooks/5411.epub.images	2020-06-03 00:30:18.160964	ebooks/5411
4590	image/jpeg	http://www.gutenberg.org/cache/epub/5411/pg5411.cover.small.jpg	2020-06-03 00:30:18.913899	ebooks/5411
146345	text/html	http://www.gutenberg.org/ebooks/5411.html.noimages	2020-06-03 00:30:18.084927	ebooks/5411
324440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5411.kindle.images	2020-06-03 00:30:18.549907	ebooks/5411
324426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5411.kindle.noimages	2020-06-03 00:30:18.888892	ebooks/5411
146345	text/html	http://www.gutenberg.org/ebooks/5411.html.images	2020-06-03 00:30:18.043905	ebooks/5411
137725	text/plain	http://www.gutenberg.org/ebooks/5411.txt.utf-8	2020-06-03 00:30:17.955932	ebooks/5411
375648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54110/54110-8.zip	2017-02-04 16:49:59	ebooks/54110
1181824	text/html	http://www.gutenberg.org/ebooks/54110.html.images	2020-05-26 01:47:46.930258	ebooks/54110
461007	application/epub+zip	http://www.gutenberg.org/ebooks/54110.epub.images	2020-05-26 01:47:47.726182	ebooks/54110
1825787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54110.kindle.noimages	2020-05-26 01:47:52.971117	ebooks/54110
461007	application/epub+zip	http://www.gutenberg.org/ebooks/54110.epub.noimages	2020-05-26 01:47:48.116211	ebooks/54110
1825799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54110.kindle.images	2020-05-26 01:47:50.547159	ebooks/54110
986728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54110/54110-8.txt	2017-02-04 16:48:01	ebooks/54110
3652	image/jpeg	http://www.gutenberg.org/cache/epub/54110/pg54110.cover.small.jpg	2020-05-26 01:47:53.000134	ebooks/54110
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/54110.rdf	2020-06-11 01:44:40.60183	ebooks/54110
1034374	text/plain	http://www.gutenberg.org/ebooks/54110.txt.utf-8	2020-05-26 01:47:46.047207	ebooks/54110
15242	image/jpeg	http://www.gutenberg.org/cache/epub/54110/pg54110.cover.medium.jpg	2020-05-26 01:47:53.024128	ebooks/54110
1774445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54111.kindle.images	2020-05-26 01:47:55.858108	ebooks/54111
2046	image/jpeg	http://www.gutenberg.org/cache/epub/54111/pg54111.cover.small.jpg	2020-05-26 01:47:57.09417	ebooks/54111
9713	image/jpeg	http://www.gutenberg.org/cache/epub/54111/pg54111.cover.medium.jpg	2020-05-26 01:47:57.136076	ebooks/54111
201418	text/plain; charset=utf-8	http://www.gutenberg.org/files/54111/54111-0.zip	2017-02-23 06:10:54	ebooks/54111
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/54111.rdf	2020-06-11 01:44:40.625137	ebooks/54111
532828	text/plain; charset=utf-8	http://www.gutenberg.org/files/54111/54111-0.txt	2017-02-23 06:10:10	ebooks/54111
1114021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54111.kindle.noimages	2020-05-26 01:47:57.051111	ebooks/54111
327857	application/epub+zip	http://www.gutenberg.org/ebooks/54111.epub.noimages	2020-05-26 01:47:54.422124	ebooks/54111
674253	application/epub+zip	http://www.gutenberg.org/ebooks/54111.epub.images	2020-05-26 01:47:54.058098	ebooks/54111
743945	application/zip	http://www.gutenberg.org/files/54111/54111-h.zip	2018-08-20 03:15:48	ebooks/54111
655138	text/html; charset=utf-8	http://www.gutenberg.org/files/54111/54111-h/54111-h.htm	2018-08-20 03:15:24	ebooks/54111
338014	application/epub+zip	http://www.gutenberg.org/ebooks/54112.epub.images	2020-05-26 01:47:57.94626	ebooks/54112
388237	text/plain	http://www.gutenberg.org/ebooks/54112.txt.utf-8	2020-05-26 01:47:57.249074	ebooks/54112
292373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54112/54112-h.zip	2017-02-05 03:49:16	ebooks/54112
380987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54112/54112-8.txt	2017-02-05 03:49:14	ebooks/54112
27158	image/jpeg	http://www.gutenberg.org/cache/epub/54112/pg54112.cover.medium.jpg	2020-05-26 01:48:00.852221	ebooks/54112
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/54112.rdf	2020-06-11 01:44:40.64911	ebooks/54112
1062040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54112.kindle.images	2020-05-26 01:47:59.572232	ebooks/54112
4333	image/jpeg	http://www.gutenberg.org/cache/epub/54112/pg54112.cover.small.jpg	2020-05-26 01:48:00.81721	ebooks/54112
157299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54112/54112-8.zip	2017-02-05 03:49:16	ebooks/54112
454966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54112/54112-h/54112-h.htm	2017-02-05 03:49:16	ebooks/54112
270699	application/epub+zip	http://www.gutenberg.org/ebooks/54112.epub.noimages	2020-05-26 01:47:58.327289	ebooks/54112
934437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54112.kindle.noimages	2020-05-26 01:48:00.778221	ebooks/54112
164962	application/epub+zip	http://www.gutenberg.org/ebooks/54113.epub.noimages	2020-05-26 01:48:01.577244	ebooks/54113
655382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54113.kindle.noimages	2020-05-26 01:48:03.073181	ebooks/54113
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/54113.rdf	2020-06-11 01:44:40.675115	ebooks/54113
655390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54113.kindle.images	2020-05-26 01:48:02.324225	ebooks/54113
164962	application/epub+zip	http://www.gutenberg.org/ebooks/54113.epub.images	2020-05-26 01:48:01.460203	ebooks/54113
368618	text/html	http://www.gutenberg.org/ebooks/54113.html.images	2020-05-26 01:48:01.201225	ebooks/54113
3570	image/jpeg	http://www.gutenberg.org/cache/epub/54113/pg54113.cover.small.jpg	2020-05-26 01:48:03.098199	ebooks/54113
327935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54113/54113-8.txt	2017-02-05 06:40:57	ebooks/54113
368618	text/html	http://www.gutenberg.org/ebooks/54113.html.noimages	2020-05-26 01:48:01.281234	ebooks/54113
13346	image/jpeg	http://www.gutenberg.org/cache/epub/54113/pg54113.cover.medium.jpg	2020-05-26 01:48:03.121195	ebooks/54113
340384	text/plain	http://www.gutenberg.org/ebooks/54113.txt.utf-8	2020-05-26 01:48:00.983215	ebooks/54113
133806	application/zip	http://www.gutenberg.org/files/54113/54113-8.zip	2017-02-05 06:40:57	ebooks/54113
280503	text/html	http://www.gutenberg.org/files/54114/54114-h/54114-h.htm	2017-02-05 08:51:53	ebooks/54114
3632	image/jpeg	http://www.gutenberg.org/cache/epub/54114/pg54114.cover.small.jpg	2020-06-13 21:01:32.403408	ebooks/54114
531873	application/epub+zip	http://www.gutenberg.org/ebooks/54114.epub.images	2020-06-13 21:01:30.061191	ebooks/54114
237564	text/plain; charset=utf-8	http://www.gutenberg.org/files/54114/54114-0.txt	2020-06-13 17:12:23	ebooks/54114
170869	application/epub+zip	http://www.gutenberg.org/ebooks/54114.epub.noimages	2020-06-13 21:01:30.492171	ebooks/54114
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/54114.rdf	2020-06-13 21:01:32.514405	ebooks/54114
432988	application/zip	http://www.gutenberg.org/files/54114/54114-h.zip	2017-02-05 08:56:53	ebooks/54114
1266882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54114.kindle.images	2020-06-13 21:01:31.497133	ebooks/54114
588205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54114.kindle.noimages	2020-06-13 21:01:32.366427	ebooks/54114
27590	image/jpeg	http://www.gutenberg.org/cache/epub/54114/pg54114.cover.medium.jpg	2020-06-13 21:01:32.437406	ebooks/54114
77107	application/zip	http://www.gutenberg.org/files/54114/54114-0.zip	2020-06-13 17:12:23	ebooks/54114
492074	application/zip	http://www.gutenberg.org/files/54115/54115-h.zip	2017-02-05 16:44:47	ebooks/54115
11818	application/rdf+xml	http://www.gutenberg.org/ebooks/54115.rdf	2020-06-13 21:01:37.196403	ebooks/54115
3066	image/jpeg	http://www.gutenberg.org/cache/epub/54115/pg54115.cover.small.jpg	2020-06-13 21:01:37.094363	ebooks/54115
357611	text/plain; charset=utf-8	http://www.gutenberg.org/files/54115/54115-0.txt	2020-06-13 17:12:25	ebooks/54115
770978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54115.kindle.noimages	2020-06-13 21:01:37.05736	ebooks/54115
396838	text/html	http://www.gutenberg.org/files/54115/54115-h/54115-h.htm	2017-02-05 16:42:11	ebooks/54115
129345	text/plain; charset=utf-8	http://www.gutenberg.org/files/54115/54115-0.zip	2020-06-13 17:12:25	ebooks/54115
218026	application/epub+zip	http://www.gutenberg.org/ebooks/54115.epub.noimages	2020-06-13 21:01:35.240409	ebooks/54115
612962	application/epub+zip	http://www.gutenberg.org/ebooks/54115.epub.images	2020-06-13 21:01:34.856422	ebooks/54115
24851	image/jpeg	http://www.gutenberg.org/cache/epub/54115/pg54115.cover.medium.jpg	2020-06-13 21:01:37.130382	ebooks/54115
1802321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54115.kindle.images	2020-06-13 21:01:36.206362	ebooks/54115
2623049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54116.kindle.images	2020-05-26 01:48:11.114081	ebooks/54116
185366	application/zip	http://www.gutenberg.org/files/54116/54116-8.zip	2017-02-06 08:22:14	ebooks/54116
502704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54116/54116-8.txt	2017-02-06 08:22:04	ebooks/54116
1112174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54116.kindle.noimages	2020-05-26 01:48:12.286364	ebooks/54116
16883	image/jpeg	http://www.gutenberg.org/cache/epub/54116/pg54116.cover.medium.jpg	2020-05-26 01:48:12.352377	ebooks/54116
2544	image/jpeg	http://www.gutenberg.org/cache/epub/54116/pg54116.cover.small.jpg	2020-05-26 01:48:12.319368	ebooks/54116
336822	application/epub+zip	http://www.gutenberg.org/ebooks/54116.epub.noimages	2020-05-26 01:48:09.661111	ebooks/54116
1043808	application/zip	http://www.gutenberg.org/files/54116/54116-h.zip	2017-02-06 08:22:14	ebooks/54116
531347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54116/54116-h/54116-h.htm	2017-02-06 08:22:04	ebooks/54116
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/54116.rdf	2020-06-11 01:44:40.754106	ebooks/54116
502680	text/plain	http://www.gutenberg.org/ebooks/54116.txt.utf-8	2020-05-26 01:48:08.915138	ebooks/54116
1092665	application/epub+zip	http://www.gutenberg.org/ebooks/54116.epub.images	2020-05-26 01:48:09.413131	ebooks/54116
7732	image/jpeg	http://www.gutenberg.org/cache/epub/54117/pg54117.cover.medium.jpg	2020-05-26 01:48:16.297318	ebooks/54117
722734	text/html; charset=utf-8	http://www.gutenberg.org/files/54117/54117-h/54117-h.htm	2017-02-06 08:31:42	ebooks/54117
11904	application/rdf+xml	http://www.gutenberg.org/ebooks/54117.rdf	2020-06-11 01:44:40.776112	ebooks/54117
1364353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54117.kindle.images	2020-05-26 01:48:14.734332	ebooks/54117
1557	image/jpeg	http://www.gutenberg.org/cache/epub/54117/pg54117.cover.small.jpg	2020-05-26 01:48:16.267315	ebooks/54117
1297359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54117.kindle.noimages	2020-05-26 01:48:16.232316	ebooks/54117
346013	application/epub+zip	http://www.gutenberg.org/ebooks/54117.epub.noimages	2020-05-26 01:48:13.277362	ebooks/54117
262004	application/zip	http://www.gutenberg.org/files/54117/54117-0.zip	2017-02-06 08:31:42	ebooks/54117
671818	text/plain; charset=utf-8	http://www.gutenberg.org/files/54117/54117-0.txt	2017-02-06 08:31:38	ebooks/54117
339895	text/html; charset=utf-8	http://www.gutenberg.org/files/54117/54117-h.zip	2017-02-06 08:31:42	ebooks/54117
380563	application/epub+zip	http://www.gutenberg.org/ebooks/54117.epub.images	2020-05-26 01:48:12.949393	ebooks/54117
720662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54118.kindle.noimages	2020-05-26 01:48:21.623259	ebooks/54118
340622	text/html; charset=us-ascii	http://www.gutenberg.org/files/54118/54118-h/54118-h.htm	2017-02-06 08:43:50	ebooks/54118
2374612	application/zip	http://www.gutenberg.org/files/54118/54118-h.zip	2017-02-06 08:43:52	ebooks/54118
2314628	application/epub+zip	http://www.gutenberg.org/ebooks/54118.epub.images	2020-05-26 01:48:17.757288	ebooks/54118
4907374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54118.kindle.images	2020-05-26 01:48:20.746251	ebooks/54118
3468	image/jpeg	http://www.gutenberg.org/cache/epub/54118/pg54118.cover.small.jpg	2020-05-26 01:48:21.670244	ebooks/54118
15561	application/rdf+xml	http://www.gutenberg.org/ebooks/54118.rdf	2020-06-11 01:44:40.804106	ebooks/54118
275531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54118/54118-8.txt	2017-02-06 08:43:48	ebooks/54118
102548	application/zip	http://www.gutenberg.org/files/54118/54118-8.zip	2017-02-06 08:43:52	ebooks/54118
22696	image/jpeg	http://www.gutenberg.org/cache/epub/54118/pg54118.cover.medium.jpg	2020-05-26 01:48:21.71425	ebooks/54118
275642	text/plain	http://www.gutenberg.org/ebooks/54118.txt.utf-8	2020-05-26 01:48:16.413348	ebooks/54118
221528	application/epub+zip	http://www.gutenberg.org/ebooks/54118.epub.noimages	2020-05-26 01:48:18.536286	ebooks/54118
2162	image/jpeg	http://www.gutenberg.org/cache/epub/54119/pg54119.cover.small.jpg	2020-05-26 01:48:24.187227	ebooks/54119
63198	text/plain; charset=utf-8	http://www.gutenberg.org/files/54119/54119-0.zip	2017-02-08 13:04:12	ebooks/54119
541072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54119.kindle.noimages	2020-05-26 01:48:24.148235	ebooks/54119
202415	text/html; charset=utf-8	http://www.gutenberg.org/files/54119/54119-h/54119-h.htm	2017-02-08 13:04:12	ebooks/54119
200244	application/epub+zip	http://www.gutenberg.org/ebooks/54119.epub.noimages	2020-05-26 01:48:22.559246	ebooks/54119
959214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54119.kindle.images	2020-05-26 01:48:23.396217	ebooks/54119
413460	text/html; charset=utf-8	http://www.gutenberg.org/files/54119/54119-h.zip	2017-02-08 13:04:12	ebooks/54119
14167	image/jpeg	http://www.gutenberg.org/cache/epub/54119/pg54119.cover.medium.jpg	2020-05-26 01:48:24.222211	ebooks/54119
172390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54119/54119-0.txt	2017-02-08 13:04:08	ebooks/54119
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/54119.rdf	2020-06-11 01:44:40.827104	ebooks/54119
425102	application/epub+zip	http://www.gutenberg.org/ebooks/54119.epub.images	2020-05-26 01:48:22.24825	ebooks/54119
93832	text/html	http://www.gutenberg.org/ebooks/5412.html.noimages	2020-06-03 00:30:19.14192	ebooks/5412
58212	application/epub+zip	http://www.gutenberg.org/ebooks/5412.epub.noimages	2020-06-03 00:30:19.243889	ebooks/5412
4589	image/jpeg	http://www.gutenberg.org/cache/epub/5412/pg5412.cover.small.jpg	2020-06-03 00:30:19.769886	ebooks/5412
242396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5412.kindle.images	2020-06-03 00:30:19.492929	ebooks/5412
93832	text/html	http://www.gutenberg.org/ebooks/5412.html.images	2020-06-03 00:30:19.110893	ebooks/5412
21520	image/jpeg	http://www.gutenberg.org/cache/epub/5412/pg5412.cover.medium.jpg	2020-06-03 00:30:19.794885	ebooks/5412
88344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5412/5412.txt	2004-12-04 12:33:42	ebooks/5412
58212	application/epub+zip	http://www.gutenberg.org/ebooks/5412.epub.images	2020-06-03 00:30:19.201892	ebooks/5412
33278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5412/5412.zip	2004-12-04 12:34:26	ebooks/5412
242384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5412.kindle.noimages	2020-06-03 00:30:19.744879	ebooks/5412
88316	text/plain	http://www.gutenberg.org/ebooks/5412.txt.utf-8	2020-06-03 00:30:19.050888	ebooks/5412
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/5412.rdf	2020-06-11 01:04:25.859072	ebooks/5412
123987	application/zip	http://www.gutenberg.org/files/54120/54120-8.zip	2017-02-06 07:39:42	ebooks/54120
386574	text/html	http://www.gutenberg.org/files/54120/54120-h/54120-h.htm	2017-02-06 07:49:29	ebooks/54120
2000	image/jpeg	http://www.gutenberg.org/cache/epub/54120/pg54120.cover.small.jpg	2020-05-26 01:48:27.709166	ebooks/54120
168398	text/html	http://www.gutenberg.org/files/54120/54120-h.zip	2017-02-06 07:51:57	ebooks/54120
240734	application/epub+zip	http://www.gutenberg.org/ebooks/54120.epub.images	2020-05-26 01:48:25.010265	ebooks/54120
326193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54120/54120-8.txt	2017-02-06 07:39:42	ebooks/54120
239313	application/epub+zip	http://www.gutenberg.org/ebooks/54120.epub.noimages	2020-05-26 01:48:25.407211	ebooks/54120
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/54120.rdf	2020-06-11 01:44:40.85013	ebooks/54120
333356	text/plain	http://www.gutenberg.org/ebooks/54120.txt.utf-8	2020-05-26 01:48:24.331221	ebooks/54120
820845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54120.kindle.noimages	2020-05-26 01:48:27.668175	ebooks/54120
825154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54120.kindle.images	2020-05-26 01:48:26.543176	ebooks/54120
8220	image/jpeg	http://www.gutenberg.org/cache/epub/54120/pg54120.cover.medium.jpg	2020-05-26 01:48:27.745168	ebooks/54120
565749	text/html; charset=utf-8	http://www.gutenberg.org/files/54121/54121-h/54121-h.htm	2017-02-06 09:26:48	ebooks/54121
3984	image/jpeg	http://www.gutenberg.org/cache/epub/54121/pg54121.cover.small.jpg	2020-05-26 01:48:30.757141	ebooks/54121
321346	application/epub+zip	http://www.gutenberg.org/ebooks/54121.epub.noimages	2020-05-26 01:48:28.583181	ebooks/54121
424878	application/epub+zip	http://www.gutenberg.org/ebooks/54121.epub.images	2020-05-26 01:48:28.333161	ebooks/54121
22478	image/jpeg	http://www.gutenberg.org/cache/epub/54121/pg54121.cover.medium.jpg	2020-05-26 01:48:30.785125	ebooks/54121
1260130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54121.kindle.images	2020-05-26 01:48:29.665138	ebooks/54121
491383	text/plain	http://www.gutenberg.org/ebooks/54121.txt.utf-8	2020-05-26 01:48:27.872188	ebooks/54121
1087726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54121.kindle.noimages	2020-05-26 01:48:30.727127	ebooks/54121
491410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54121/54121-8.txt	2017-02-06 09:26:46	ebooks/54121
441939	application/zip	http://www.gutenberg.org/files/54121/54121-h.zip	2017-02-06 09:26:48	ebooks/54121
200429	application/zip	http://www.gutenberg.org/files/54121/54121-8.zip	2017-02-06 09:26:48	ebooks/54121
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/54121.rdf	2020-06-11 01:44:40.875144	ebooks/54121
253864	application/epub+zip	http://www.gutenberg.org/ebooks/54122.epub.images	2020-05-26 01:48:31.28713	ebooks/54122
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/54122.rdf	2020-06-11 01:44:40.899107	ebooks/54122
850152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54122.kindle.images	2020-05-26 01:48:32.532111	ebooks/54122
11059	image/jpeg	http://www.gutenberg.org/cache/epub/54122/pg54122.cover.medium.jpg	2020-05-26 01:48:33.523084	ebooks/54122
436381	text/plain; charset=utf-8	http://www.gutenberg.org/files/54122/54122-0.txt	2017-02-06 09:54:52	ebooks/54122
240661	text/html; charset=utf-8	http://www.gutenberg.org/files/54122/54122-h.zip	2017-02-06 09:54:54	ebooks/54122
2121	image/jpeg	http://www.gutenberg.org/cache/epub/54122/pg54122.cover.small.jpg	2020-05-26 01:48:33.504096	ebooks/54122
253864	application/epub+zip	http://www.gutenberg.org/ebooks/54122.epub.noimages	2020-05-26 01:48:31.593129	ebooks/54122
850140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54122.kindle.noimages	2020-05-26 01:48:33.483114	ebooks/54122
477152	text/html; charset=utf-8	http://www.gutenberg.org/files/54122/54122-h/54122-h.htm	2017-02-06 09:54:54	ebooks/54122
161209	application/zip	http://www.gutenberg.org/files/54122/54122-0.zip	2017-02-06 09:54:54	ebooks/54122
145879	application/epub+zip	http://www.gutenberg.org/ebooks/54123.epub.noimages	2020-05-26 01:48:34.163092	ebooks/54123
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/54123.rdf	2020-06-11 01:44:40.922147	ebooks/54123
577879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54123.kindle.images	2020-05-26 01:48:34.835071	ebooks/54123
285003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54123/54123-8.txt	2017-02-06 10:00:02	ebooks/54123
111044	application/zip	http://www.gutenberg.org/files/54123/54123-8.zip	2017-02-06 10:00:04	ebooks/54123
325175	text/html	http://www.gutenberg.org/ebooks/54123.html.images	2020-05-26 01:48:33.823179	ebooks/54123
298398	text/plain	http://www.gutenberg.org/ebooks/54123.txt.utf-8	2020-05-26 01:48:33.627093	ebooks/54123
325175	text/html	http://www.gutenberg.org/ebooks/54123.html.noimages	2020-05-26 01:48:33.896099	ebooks/54123
4184	image/jpeg	http://www.gutenberg.org/cache/epub/54123/pg54123.cover.small.jpg	2020-05-26 01:48:35.532064	ebooks/54123
577871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54123.kindle.noimages	2020-05-26 01:48:35.505079	ebooks/54123
145879	application/epub+zip	http://www.gutenberg.org/ebooks/54123.epub.images	2020-05-26 01:48:34.054088	ebooks/54123
16869	image/jpeg	http://www.gutenberg.org/cache/epub/54123/pg54123.cover.medium.jpg	2020-05-26 01:48:35.556069	ebooks/54123
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/54124.rdf	2020-06-11 01:44:40.945121	ebooks/54124
107598	text/html; charset=utf-8	http://www.gutenberg.org/files/54124/54124-h/54124-h.htm	2017-02-06 11:11:34	ebooks/54124
813325	text/html; charset=utf-8	http://www.gutenberg.org/files/54124/54124-h.zip	2017-02-06 11:11:36	ebooks/54124
3532	image/jpeg	http://www.gutenberg.org/cache/epub/54124/pg54124.cover.small.jpg	2020-05-26 01:48:37.340245	ebooks/54124
394296	application/epub+zip	http://www.gutenberg.org/ebooks/54124.epub.images	2020-05-26 01:48:36.019078	ebooks/54124
140159	application/epub+zip	http://www.gutenberg.org/ebooks/54124.epub.noimages	2020-05-26 01:48:36.249091	ebooks/54124
20594	image/jpeg	http://www.gutenberg.org/cache/epub/54124/pg54124.cover.medium.jpg	2020-05-26 01:48:37.368245	ebooks/54124
97891	text/plain; charset=utf-8	http://www.gutenberg.org/files/54124/54124-0.txt	2017-02-06 11:11:32	ebooks/54124
39048	text/plain; charset=utf-8	http://www.gutenberg.org/files/54124/54124-0.zip	2017-02-06 11:11:36	ebooks/54124
402443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54124.kindle.noimages	2020-05-26 01:48:37.310247	ebooks/54124
906540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54124.kindle.images	2020-05-26 01:48:36.839249	ebooks/54124
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/54125.rdf	2020-06-13 21:01:45.47524	ebooks/54125
4160	image/jpeg	http://www.gutenberg.org/cache/epub/54125/pg54125.cover.small.jpg	2020-06-13 21:01:45.191252	ebooks/54125
1191501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54125.kindle.noimages	2020-06-13 21:01:45.064267	ebooks/54125
2655577	application/epub+zip	http://www.gutenberg.org/ebooks/54125.epub.images	2020-06-13 21:01:40.307341	ebooks/54125
5572672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54125.kindle.images	2020-06-13 21:01:43.354271	ebooks/54125
655728	text/html	http://www.gutenberg.org/files/54125/54125-h/54125-h.htm	2017-02-07 08:08:24	ebooks/54125
216005	text/plain; charset=utf-8	http://www.gutenberg.org/files/54125/54125-0.zip	2020-06-13 17:12:40	ebooks/54125
568309	text/plain; charset=utf-8	http://www.gutenberg.org/files/54125/54125-0.txt	2020-06-13 17:12:40	ebooks/54125
27461	image/jpeg	http://www.gutenberg.org/cache/epub/54125/pg54125.cover.medium.jpg	2020-06-13 21:01:45.286239	ebooks/54125
2154105	application/zip	http://www.gutenberg.org/files/54125/54125-h.zip	2017-02-07 08:12:12	ebooks/54125
322863	application/epub+zip	http://www.gutenberg.org/ebooks/54125.epub.noimages	2020-06-13 21:01:41.104306	ebooks/54125
3883	image/jpeg	http://www.gutenberg.org/cache/epub/54126/pg54126.cover.small.jpg	2020-05-26 01:48:46.128187	ebooks/54126
112488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54126/54126-8.zip	2017-02-07 10:17:11	ebooks/54126
319985	text/plain	http://www.gutenberg.org/ebooks/54126.txt.utf-8	2020-05-26 01:48:43.724171	ebooks/54126
607611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54126.kindle.noimages	2020-05-26 01:48:46.103125	ebooks/54126
369169	text/html	http://www.gutenberg.org/ebooks/54126.html.images	2020-05-26 01:48:43.993166	ebooks/54126
607619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54126.kindle.images	2020-05-26 01:48:45.274168	ebooks/54126
150731	application/epub+zip	http://www.gutenberg.org/ebooks/54126.epub.images	2020-05-26 01:48:44.287164	ebooks/54126
150731	application/epub+zip	http://www.gutenberg.org/ebooks/54126.epub.noimages	2020-05-26 01:48:44.431176	ebooks/54126
14776	image/jpeg	http://www.gutenberg.org/cache/epub/54126/pg54126.cover.medium.jpg	2020-05-26 01:48:46.152125	ebooks/54126
369169	text/html	http://www.gutenberg.org/ebooks/54126.html.noimages	2020-05-26 01:48:44.082163	ebooks/54126
305517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54126/54126-8.txt	2017-02-07 10:17:11	ebooks/54126
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/54126.rdf	2020-06-11 01:44:40.994122	ebooks/54126
439184	text/plain; charset=utf-8	http://www.gutenberg.org/files/54127/54127-0.zip	2020-06-13 17:12:50	ebooks/54127
1202129	text/plain; charset=utf-8	http://www.gutenberg.org/files/54127/54127-0.txt	2020-06-13 17:12:50	ebooks/54127
1701468	text/html	http://www.gutenberg.org/files/54127/54127-h/54127-h.htm	2017-02-07 11:00:03	ebooks/54127
20090	image/jpeg	http://www.gutenberg.org/cache/epub/54127/pg54127.cover.medium.jpg	2020-06-13 21:02:08.732144	ebooks/54127
2743830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54127.kindle.noimages	2020-06-13 21:02:08.109192	ebooks/54127
2484	image/jpeg	http://www.gutenberg.org/cache/epub/54127/pg54127.cover.small.jpg	2020-06-13 21:02:08.442146	ebooks/54127
11881844	application/epub+zip	http://www.gutenberg.org/ebooks/54127.epub.images	2020-06-13 21:01:51.224163	ebooks/54127
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/54127.rdf	2020-06-13 21:02:09.315182	ebooks/54127
10280895	application/zip	http://www.gutenberg.org/files/54127/54127-h.zip	2017-02-07 11:09:30	ebooks/54127
27192505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54127.kindle.images	2020-06-13 21:02:03.851205	ebooks/54127
709614	application/epub+zip	http://www.gutenberg.org/ebooks/54127.epub.noimages	2020-06-13 21:01:52.564181	ebooks/54127
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/54128.rdf	2020-06-11 01:44:41.040102	ebooks/54128
34563	application/zip	http://www.gutenberg.org/files/54128/54128-0.zip	2017-02-07 11:21:44	ebooks/54128
151309	application/zip	http://www.gutenberg.org/files/54128/54128-h.zip	2017-02-07 11:21:44	ebooks/54128
426412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54128.kindle.images	2020-05-26 01:49:06.015178	ebooks/54128
15820	image/jpeg	http://www.gutenberg.org/cache/epub/54128/pg54128.cover.medium.jpg	2020-05-26 01:49:06.392169	ebooks/54128
310984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54128.kindle.noimages	2020-05-26 01:49:06.357164	ebooks/54128
94978	text/html; charset=utf-8	http://www.gutenberg.org/files/54128/54128-h/54128-h.htm	2017-02-07 11:21:44	ebooks/54128
2494	image/jpeg	http://www.gutenberg.org/cache/epub/54128/pg54128.cover.small.jpg	2020-05-26 01:49:06.376159	ebooks/54128
86137	text/plain; charset=utf-8	http://www.gutenberg.org/files/54128/54128-0.txt	2017-02-07 11:21:40	ebooks/54128
99704	application/epub+zip	http://www.gutenberg.org/ebooks/54128.epub.noimages	2020-05-26 01:49:05.633179	ebooks/54128
157532	application/epub+zip	http://www.gutenberg.org/ebooks/54128.epub.images	2020-05-26 01:49:05.49719	ebooks/54128
1807940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54129.kindle.noimages	2020-05-26 01:49:14.026062	ebooks/54129
522074	application/epub+zip	http://www.gutenberg.org/ebooks/54129.epub.noimages	2020-05-26 01:49:08.655144	ebooks/54129
781154	text/plain; charset=utf-8	http://www.gutenberg.org/files/54129/54129-0.txt	2017-02-07 11:28:34	ebooks/54129
2810608	application/epub+zip	http://www.gutenberg.org/ebooks/54129.epub.images	2020-05-26 01:49:07.862162	ebooks/54129
1944	image/jpeg	http://www.gutenberg.org/cache/epub/54129/pg54129.cover.small.jpg	2020-05-26 01:49:14.291064	ebooks/54129
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/54129.rdf	2020-06-11 01:44:41.063133	ebooks/54129
3250984	application/zip	http://www.gutenberg.org/files/54129/54129-h.zip	2017-02-07 11:28:44	ebooks/54129
15283	image/jpeg	http://www.gutenberg.org/cache/epub/54129/pg54129.cover.medium.jpg	2020-05-26 01:49:14.436071	ebooks/54129
295832	text/plain; charset=utf-8	http://www.gutenberg.org/files/54129/54129-0.zip	2017-02-07 11:28:42	ebooks/54129
918960	text/html; charset=utf-8	http://www.gutenberg.org/files/54129/54129-h/54129-h.htm	2017-02-07 11:28:38	ebooks/54129
5406114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54129.kindle.images	2020-05-26 01:49:11.571093	ebooks/54129
282916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5413.kindle.images	2020-06-03 00:30:20.40987	ebooks/5413
68728	application/epub+zip	http://www.gutenberg.org/ebooks/5413.epub.images	2020-06-03 00:30:20.075877	ebooks/5413
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/5413.rdf	2020-06-11 01:04:25.884072	ebooks/5413
282905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5413.kindle.noimages	2020-06-03 00:30:20.698867	ebooks/5413
112842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5413/5413.txt	2004-12-04 12:36:40	ebooks/5413
119224	text/html	http://www.gutenberg.org/ebooks/5413.html.images	2020-06-03 00:30:19.975874	ebooks/5413
4586	image/jpeg	http://www.gutenberg.org/cache/epub/5413/pg5413.cover.small.jpg	2020-06-03 00:30:20.724869	ebooks/5413
119224	text/html	http://www.gutenberg.org/ebooks/5413.html.noimages	2020-06-03 00:30:20.010898	ebooks/5413
21574	image/jpeg	http://www.gutenberg.org/cache/epub/5413/pg5413.cover.medium.jpg	2020-06-03 00:30:20.748874	ebooks/5413
68729	application/epub+zip	http://www.gutenberg.org/ebooks/5413.epub.noimages	2020-06-03 00:30:20.1209	ebooks/5413
112814	text/plain	http://www.gutenberg.org/ebooks/5413.txt.utf-8	2020-06-03 00:30:19.904886	ebooks/5413
42689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5413/5413.zip	2004-12-04 12:37:26	ebooks/5413
236146	application/epub+zip	http://www.gutenberg.org/ebooks/54130.epub.images	2020-05-26 01:49:15.287283	ebooks/54130
2113	image/jpeg	http://www.gutenberg.org/cache/epub/54130/pg54130.cover.small.jpg	2020-05-26 01:49:17.38824	ebooks/54130
753106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54130.kindle.images	2020-05-26 01:49:16.549236	ebooks/54130
18488	image/jpeg	http://www.gutenberg.org/cache/epub/54130/pg54130.cover.medium.jpg	2020-05-26 01:49:17.414231	ebooks/54130
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/54130.rdf	2020-06-11 01:44:41.0881	ebooks/54130
748439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54130.kindle.noimages	2020-05-26 01:49:17.361225	ebooks/54130
337731	text/html; charset=utf-8	http://www.gutenberg.org/files/54130/54130-h.zip	2017-02-07 11:32:04	ebooks/54130
233703	application/epub+zip	http://www.gutenberg.org/ebooks/54130.epub.noimages	2020-05-26 01:49:15.745264	ebooks/54130
104132	application/zip	http://www.gutenberg.org/files/54130/54130-0.zip	2017-02-07 11:32:04	ebooks/54130
275681	text/plain; charset=utf-8	http://www.gutenberg.org/files/54130/54130-0.txt	2017-02-07 11:32:02	ebooks/54130
313802	text/html; charset=utf-8	http://www.gutenberg.org/files/54130/54130-h/54130-h.htm	2017-02-07 11:32:04	ebooks/54130
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/54131.rdf	2020-06-11 01:44:41.110105	ebooks/54131
408615	application/epub+zip	http://www.gutenberg.org/ebooks/54131.epub.images	2020-05-26 01:49:18.044244	ebooks/54131
248885	application/epub+zip	http://www.gutenberg.org/ebooks/54131.epub.noimages	2020-05-26 01:49:18.463237	ebooks/54131
17217	image/jpeg	http://www.gutenberg.org/cache/epub/54131/pg54131.cover.medium.jpg	2020-05-26 01:49:20.435191	ebooks/54131
110236	text/plain; charset=utf-8	http://www.gutenberg.org/files/54131/54131-0.zip	2017-02-08 13:27:02	ebooks/54131
341858	text/html; charset=utf-8	http://www.gutenberg.org/files/54131/54131-h/54131-h.htm	2017-02-08 13:27:02	ebooks/54131
2516	image/jpeg	http://www.gutenberg.org/cache/epub/54131/pg54131.cover.small.jpg	2020-05-26 01:49:20.39518	ebooks/54131
1068051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54131.kindle.images	2020-05-26 01:49:19.439191	ebooks/54131
427788	text/html; charset=utf-8	http://www.gutenberg.org/files/54131/54131-h.zip	2017-02-08 13:27:02	ebooks/54131
299732	text/plain; charset=utf-8	http://www.gutenberg.org/files/54131/54131-0.txt	2017-02-08 13:26:56	ebooks/54131
777357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54131.kindle.noimages	2020-05-26 01:49:20.352189	ebooks/54131
395870	text/plain; charset=utf-8	http://www.gutenberg.org/files/54132/54132-0.txt	2018-05-17 12:19:20	ebooks/54132
2183	image/jpeg	http://www.gutenberg.org/cache/epub/54132/pg54132.cover.small.jpg	2020-05-26 01:49:29.728366	ebooks/54132
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/54132.rdf	2020-06-11 01:44:41.138107	ebooks/54132
947070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54132.kindle.noimages	2020-05-26 01:49:29.64936	ebooks/54132
11752091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54132.kindle.images	2020-05-26 01:49:28.644072	ebooks/54132
11002	image/jpeg	http://www.gutenberg.org/cache/epub/54132/pg54132.cover.medium.jpg	2020-05-26 01:49:29.805355	ebooks/54132
6338707	application/epub+zip	http://www.gutenberg.org/ebooks/54132.epub.images	2020-05-26 01:49:23.967162	ebooks/54132
147821	text/plain; charset=utf-8	http://www.gutenberg.org/files/54132/54132-0.zip	2018-05-17 12:21:00	ebooks/54132
279770	application/epub+zip	http://www.gutenberg.org/ebooks/54132.epub.noimages	2020-05-26 01:49:24.49414	ebooks/54132
489120	text/html; charset=utf-8	http://www.gutenberg.org/files/54132/54132-h/54132-h.htm	2018-08-20 03:17:40	ebooks/54132
14539138	application/zip	http://www.gutenberg.org/files/54132/54132-h.zip	2018-08-20 03:18:00	ebooks/54132
538390	text/html; charset=utf-8	http://www.gutenberg.org/files/54133/54133-h/54133-h.htm	2018-08-20 03:20:46	ebooks/54133
5104328	application/epub+zip	http://www.gutenberg.org/ebooks/54133.epub.images	2020-05-26 01:49:32.187329	ebooks/54133
162874	text/plain; charset=utf-8	http://www.gutenberg.org/files/54133/54133-0.zip	2018-04-27 01:23:42	ebooks/54133
1033177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54133.kindle.noimages	2020-05-26 01:49:37.101265	ebooks/54133
13203	image/jpeg	http://www.gutenberg.org/cache/epub/54133/pg54133.cover.medium.jpg	2020-05-26 01:49:37.222257	ebooks/54133
307701	application/epub+zip	http://www.gutenberg.org/ebooks/54133.epub.noimages	2020-05-26 01:49:32.587355	ebooks/54133
9593164	text/html; charset=utf-8	http://www.gutenberg.org/files/54133/54133-h.zip	2018-08-20 03:21:14	ebooks/54133
9269788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54133.kindle.images	2020-05-26 01:49:36.040297	ebooks/54133
15507	application/rdf+xml	http://www.gutenberg.org/ebooks/54133.rdf	2020-06-11 01:44:41.166105	ebooks/54133
438641	text/plain; charset=utf-8	http://www.gutenberg.org/files/54133/54133-0.txt	2018-04-27 01:23:24	ebooks/54133
2379	image/jpeg	http://www.gutenberg.org/cache/epub/54133/pg54133.cover.small.jpg	2020-05-26 01:49:37.164282	ebooks/54133
192063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54134/54134.zip	2017-02-08 06:35:05	ebooks/54134
2269453	text/html	http://www.gutenberg.org/files/54134/54134-h.zip	2017-02-08 06:37:05	ebooks/54134
3418983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54134.kindle.images	2020-05-26 01:49:40.84422	ebooks/54134
490033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54134/54134.txt	2017-02-08 06:35:05	ebooks/54134
1038358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54134.kindle.noimages	2020-05-26 01:49:42.151245	ebooks/54134
489989	text/plain	http://www.gutenberg.org/ebooks/54134.txt.utf-8	2020-05-26 01:49:37.367278	ebooks/54134
273678	application/epub+zip	http://www.gutenberg.org/ebooks/54134.epub.noimages	2020-05-26 01:49:39.116257	ebooks/54134
1518471	application/epub+zip	http://www.gutenberg.org/ebooks/54134.epub.images	2020-05-26 01:49:38.69224	ebooks/54134
20180	image/jpeg	http://www.gutenberg.org/cache/epub/54134/pg54134.cover.medium.jpg	2020-05-26 01:49:42.226194	ebooks/54134
15440	application/rdf+xml	http://www.gutenberg.org/ebooks/54134.rdf	2020-06-11 01:44:41.193114	ebooks/54134
490024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54134/54134-8.txt	2017-02-08 06:35:05	ebooks/54134
3209	image/jpeg	http://www.gutenberg.org/cache/epub/54134/pg54134.cover.small.jpg	2020-05-26 01:49:42.190206	ebooks/54134
192063	application/zip	http://www.gutenberg.org/files/54134/54134-8.zip	2017-02-08 06:35:05	ebooks/54134
556256	text/html	http://www.gutenberg.org/files/54134/54134-h/54134-h.htm	2017-02-08 06:32:52	ebooks/54134
23170	image/jpeg	http://www.gutenberg.org/cache/epub/54135/pg54135.cover.medium.jpg	2020-06-13 21:02:14.236376	ebooks/54135
158752	application/epub+zip	http://www.gutenberg.org/ebooks/54135.epub.noimages	2020-06-13 21:02:12.417417	ebooks/54135
264599	text/html	http://www.gutenberg.org/files/54135/54135-h/54135-h.htm	2017-02-08 09:35:27	ebooks/54135
1741724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54135.kindle.images	2020-06-13 21:02:13.395383	ebooks/54135
77431	application/zip	http://www.gutenberg.org/files/54135/54135-0.zip	2020-06-13 17:13:18	ebooks/54135
564924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54135.kindle.noimages	2020-06-13 21:02:14.150372	ebooks/54135
11807	application/rdf+xml	http://www.gutenberg.org/ebooks/54135.rdf	2020-06-13 21:02:14.326366	ebooks/54135
202669	text/plain; charset=utf-8	http://www.gutenberg.org/files/54135/54135-0.txt	2020-06-13 17:13:18	ebooks/54135
718350	text/html	http://www.gutenberg.org/files/54135/54135-h.zip	2017-02-08 09:38:28	ebooks/54135
838711	application/epub+zip	http://www.gutenberg.org/ebooks/54135.epub.images	2020-06-13 21:02:11.904457	ebooks/54135
3819	image/jpeg	http://www.gutenberg.org/cache/epub/54135/pg54135.cover.small.jpg	2020-06-13 21:02:14.195366	ebooks/54135
21862	image/jpeg	http://www.gutenberg.org/cache/epub/54136/pg54136.cover.medium.jpg	2020-05-26 01:49:54.561256	ebooks/54136
542334	text/plain; charset=utf-8	http://www.gutenberg.org/files/54136/54136-0.txt	2017-02-08 11:15:02	ebooks/54136
696676	text/html; charset=utf-8	http://www.gutenberg.org/files/54136/54136-h/54136-h.htm	2017-02-08 11:15:42	ebooks/54136
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/54136.rdf	2020-06-11 01:44:41.242099	ebooks/54136
11777186	application/zip	http://www.gutenberg.org/files/54136/54136-h.zip	2017-02-08 11:16:02	ebooks/54136
342975	application/epub+zip	http://www.gutenberg.org/ebooks/54136.epub.noimages	2020-05-26 01:49:47.883144	ebooks/54136
18362968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54136.kindle.images	2020-05-26 01:49:52.49408	ebooks/54136
3462	image/jpeg	http://www.gutenberg.org/cache/epub/54136/pg54136.cover.small.jpg	2020-05-26 01:49:54.469254	ebooks/54136
202238	application/zip	http://www.gutenberg.org/files/54136/54136-0.zip	2017-02-08 11:15:58	ebooks/54136
1245239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54136.kindle.noimages	2020-05-26 01:49:54.367254	ebooks/54136
10217924	application/epub+zip	http://www.gutenberg.org/ebooks/54136.epub.images	2020-05-26 01:49:47.177186	ebooks/54136
847468	text/plain; charset=utf-8	http://www.gutenberg.org/files/54137/54137-0.txt	2017-02-08 11:25:50	ebooks/54137
953382	text/html; charset=utf-8	http://www.gutenberg.org/files/54137/54137-h/54137-h.htm	2017-02-08 11:25:54	ebooks/54137
406809	application/epub+zip	http://www.gutenberg.org/ebooks/54137.epub.noimages	2020-05-26 01:49:55.982221	ebooks/54137
508270	application/zip	http://www.gutenberg.org/files/54137/54137-h.zip	2017-02-08 11:25:54	ebooks/54137
11409	image/jpeg	http://www.gutenberg.org/cache/epub/54137/pg54137.cover.medium.jpg	2020-05-26 01:50:00.008238	ebooks/54137
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/54137.rdf	2020-06-11 01:44:41.265098	ebooks/54137
1936	image/jpeg	http://www.gutenberg.org/cache/epub/54137/pg54137.cover.small.jpg	2020-05-26 01:49:59.954165	ebooks/54137
288089	application/zip	http://www.gutenberg.org/files/54137/54137-0.zip	2017-02-08 11:25:54	ebooks/54137
1558651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54137.kindle.noimages	2020-05-26 01:49:59.894168	ebooks/54137
406810	application/epub+zip	http://www.gutenberg.org/ebooks/54137.epub.images	2020-05-26 01:49:55.512261	ebooks/54137
1558660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54137.kindle.images	2020-05-26 01:49:57.936193	ebooks/54137
88805	text/plain; charset=utf-8	http://www.gutenberg.org/files/54138/54138-0.txt	2020-06-13 17:13:29	ebooks/54138
695516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54138.kindle.images	2020-06-13 21:02:17.273332	ebooks/54138
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/54138.rdf	2020-06-13 21:02:17.89232	ebooks/54138
113893	text/html	http://www.gutenberg.org/files/54138/54138-h/54138-h.htm	2017-02-08 11:49:39	ebooks/54138
248159	application/epub+zip	http://www.gutenberg.org/ebooks/54138.epub.images	2020-06-13 21:02:16.441368	ebooks/54138
346322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54138.kindle.noimages	2020-06-13 21:02:17.752338	ebooks/54138
3050	image/jpeg	http://www.gutenberg.org/cache/epub/54138/pg54138.cover.small.jpg	2020-06-13 21:02:17.788324	ebooks/54138
386600	application/zip	http://www.gutenberg.org/files/54138/54138-h.zip	2017-02-08 11:52:01	ebooks/54138
29769	application/zip	http://www.gutenberg.org/files/54138/54138-0.zip	2020-06-13 17:13:29	ebooks/54138
115378	application/epub+zip	http://www.gutenberg.org/ebooks/54138.epub.noimages	2020-06-13 21:02:16.722358	ebooks/54138
20317	image/jpeg	http://www.gutenberg.org/cache/epub/54138/pg54138.cover.medium.jpg	2020-06-13 21:02:17.821335	ebooks/54138
680488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54139.kindle.images	2020-05-26 01:50:03.203144	ebooks/54139
3611	image/jpeg	http://www.gutenberg.org/cache/epub/54139/pg54139.cover.small.jpg	2020-05-26 01:50:03.987148	ebooks/54139
680480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54139.kindle.noimages	2020-05-26 01:50:03.962125	ebooks/54139
137973	application/zip	http://www.gutenberg.org/files/54139/54139-8.zip	2017-02-08 17:09:56	ebooks/54139
342637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54139/54139-8.txt	2017-02-08 17:09:56	ebooks/54139
359750	text/plain	http://www.gutenberg.org/ebooks/54139.txt.utf-8	2020-05-26 01:50:01.854165	ebooks/54139
171960	application/epub+zip	http://www.gutenberg.org/ebooks/54139.epub.images	2020-05-26 01:50:02.325152	ebooks/54139
14017	image/jpeg	http://www.gutenberg.org/cache/epub/54139/pg54139.cover.medium.jpg	2020-05-26 01:50:04.011113	ebooks/54139
386459	text/html	http://www.gutenberg.org/ebooks/54139.html.noimages	2020-05-26 01:50:02.151166	ebooks/54139
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/54139.rdf	2020-06-11 01:44:41.310098	ebooks/54139
171960	application/epub+zip	http://www.gutenberg.org/ebooks/54139.epub.noimages	2020-05-26 01:50:02.448149	ebooks/54139
386459	text/html	http://www.gutenberg.org/ebooks/54139.html.images	2020-05-26 01:50:02.072145	ebooks/54139
300432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5414.kindle.noimages	2020-06-03 00:30:21.715854	ebooks/5414
124495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5414/5414.txt	2004-12-04 12:39:36	ebooks/5414
4565	image/jpeg	http://www.gutenberg.org/cache/epub/5414/pg5414.cover.small.jpg	2020-06-03 00:30:21.741891	ebooks/5414
124467	text/plain	http://www.gutenberg.org/ebooks/5414.txt.utf-8	2020-06-03 00:30:20.860904	ebooks/5414
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/5414.rdf	2020-06-11 01:04:25.909085	ebooks/5414
73227	application/epub+zip	http://www.gutenberg.org/ebooks/5414.epub.images	2020-06-03 00:30:21.049874	ebooks/5414
73228	application/epub+zip	http://www.gutenberg.org/ebooks/5414.epub.noimages	2020-06-03 00:30:21.098863	ebooks/5414
131421	text/html	http://www.gutenberg.org/ebooks/5414.html.noimages	2020-06-03 00:30:20.980877	ebooks/5414
131421	text/html	http://www.gutenberg.org/ebooks/5414.html.images	2020-06-03 00:30:20.942863	ebooks/5414
300443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5414.kindle.images	2020-06-03 00:30:21.405864	ebooks/5414
21525	image/jpeg	http://www.gutenberg.org/cache/epub/5414/pg5414.cover.medium.jpg	2020-06-03 00:30:21.765875	ebooks/5414
46847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5414/5414.zip	2004-12-04 12:40:16	ebooks/5414
278839	application/epub+zip	http://www.gutenberg.org/ebooks/54140.epub.noimages	2020-05-26 01:50:09.016418	ebooks/54140
15579	image/jpeg	http://www.gutenberg.org/cache/epub/54140/pg54140.cover.medium.jpg	2020-05-26 01:50:16.016293	ebooks/54140
11402381	application/epub+zip	http://www.gutenberg.org/ebooks/54140.epub.images	2020-05-26 01:50:08.469416	ebooks/54140
424316	text/plain; charset=utf-8	http://www.gutenberg.org/files/54140/54140-0.txt	2017-02-09 08:08:42	ebooks/54140
20107413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54140.kindle.images	2020-05-26 01:50:14.31628	ebooks/54140
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/54140.rdf	2020-06-11 01:44:41.333097	ebooks/54140
515697	text/html; charset=utf-8	http://www.gutenberg.org/files/54140/54140-h/54140-h.htm	2017-02-09 08:08:44	ebooks/54140
2354	image/jpeg	http://www.gutenberg.org/cache/epub/54140/pg54140.cover.small.jpg	2020-05-26 01:50:15.936264	ebooks/54140
13039389	application/zip	http://www.gutenberg.org/files/54140/54140-h.zip	2017-02-09 08:09:10	ebooks/54140
168390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54140/54140-0.zip	2017-02-09 08:09:06	ebooks/54140
990559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54140.kindle.noimages	2020-05-26 01:50:15.693283	ebooks/54140
46182	text/plain; charset=utf-8	http://www.gutenberg.org/files/54141/54141-0.txt	2017-02-09 08:08:06	ebooks/54141
15736	image/jpeg	http://www.gutenberg.org/cache/epub/54141/pg54141.cover.medium.jpg	2020-05-26 01:50:17.793253	ebooks/54141
2746	image/jpeg	http://www.gutenberg.org/cache/epub/54141/pg54141.cover.small.jpg	2020-05-26 01:50:17.768274	ebooks/54141
130632	application/epub+zip	http://www.gutenberg.org/ebooks/54141.epub.noimages	2020-05-26 01:50:16.764254	ebooks/54141
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/54141.rdf	2020-06-11 01:44:41.355098	ebooks/54141
336836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54141.kindle.noimages	2020-05-26 01:50:17.666256	ebooks/54141
75388	text/html; charset=utf-8	http://www.gutenberg.org/files/54141/54141-h/54141-h.htm	2017-02-09 08:08:08	ebooks/54141
359680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54141.kindle.images	2020-05-26 01:50:17.158255	ebooks/54141
17341	application/zip	http://www.gutenberg.org/files/54141/54141-0.zip	2017-02-09 08:08:08	ebooks/54141
145416	application/epub+zip	http://www.gutenberg.org/ebooks/54141.epub.images	2020-05-26 01:50:16.525247	ebooks/54141
368196	text/html; charset=utf-8	http://www.gutenberg.org/files/54141/54141-h.zip	2017-02-09 08:08:10	ebooks/54141
225323	application/zip	http://www.gutenberg.org/files/54142/54142-h.zip	2017-02-14 17:29:40	ebooks/54142
545111	text/html	http://www.gutenberg.org/files/54142/54142-h/54142-h.htm	2017-02-14 17:27:28	ebooks/54142
175588	application/zip	http://www.gutenberg.org/files/54142/54142-0.zip	2020-06-13 17:13:41	ebooks/54142
272258	application/epub+zip	http://www.gutenberg.org/ebooks/54142.epub.images	2020-06-13 21:02:20.367319	ebooks/54142
14063	image/jpeg	http://www.gutenberg.org/cache/epub/54142/pg54142.cover.medium.jpg	2020-06-13 21:02:23.739252	ebooks/54142
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/54142.rdf	2020-06-13 21:02:23.888242	ebooks/54142
2343	image/jpeg	http://www.gutenberg.org/cache/epub/54142/pg54142.cover.small.jpg	2020-06-13 21:02:23.671258	ebooks/54142
264891	application/epub+zip	http://www.gutenberg.org/ebooks/54142.epub.noimages	2020-06-13 21:02:20.813306	ebooks/54142
982529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54142.kindle.noimages	2020-06-13 21:02:23.598245	ebooks/54142
430453	text/plain; charset=utf-8	http://www.gutenberg.org/files/54142/54142-0.txt	2020-06-13 17:13:41	ebooks/54142
993916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54142.kindle.images	2020-06-13 21:02:22.193266	ebooks/54142
2344	image/jpeg	http://www.gutenberg.org/cache/epub/54143/pg54143.cover.small.jpg	2020-06-13 21:02:29.459187	ebooks/54143
482348	text/html	http://www.gutenberg.org/files/54143/54143-h/54143-h.htm	2017-02-15 17:14:59	ebooks/54143
238730	application/epub+zip	http://www.gutenberg.org/ebooks/54143.epub.noimages	2020-06-13 21:02:26.78422	ebooks/54143
246100	application/epub+zip	http://www.gutenberg.org/ebooks/54143.epub.images	2020-06-13 21:02:26.349221	ebooks/54143
200761	text/html	http://www.gutenberg.org/files/54143/54143-h.zip	2017-02-15 17:16:12	ebooks/54143
153874	text/plain; charset=utf-8	http://www.gutenberg.org/files/54143/54143-0.zip	2020-06-13 17:13:42	ebooks/54143
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/54143.rdf	2020-06-13 21:02:29.695168	ebooks/54143
373995	text/plain; charset=utf-8	http://www.gutenberg.org/files/54143/54143-0.txt	2020-06-13 17:13:42	ebooks/54143
882784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54143.kindle.noimages	2020-06-13 21:02:29.38118	ebooks/54143
13959	image/jpeg	http://www.gutenberg.org/cache/epub/54143/pg54143.cover.medium.jpg	2020-06-13 21:02:29.533182	ebooks/54143
894026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54143.kindle.images	2020-06-13 21:02:28.079187	ebooks/54143
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/54144.rdf	2020-06-11 01:44:41.425096	ebooks/54144
442932	application/epub+zip	http://www.gutenberg.org/ebooks/54144.epub.noimages	2020-05-26 01:50:33.950254	ebooks/54144
11664323	application/octet-stream	http://www.gutenberg.org/files/54144/54144-h.zip	2017-02-09 09:54:52	ebooks/54144
19693	image/jpeg	http://www.gutenberg.org/cache/epub/54144/pg54144.cover.medium.jpg	2020-05-26 01:50:43.036141	ebooks/54144
874497	text/html	http://www.gutenberg.org/files/54144/54144-h/54144-h.htm	2017-02-09 09:54:42	ebooks/54144
1647218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54144.kindle.noimages	2020-05-26 01:50:42.701126	ebooks/54144
2737	image/jpeg	http://www.gutenberg.org/cache/epub/54144/pg54144.cover.small.jpg	2020-05-26 01:50:42.875115	ebooks/54144
703005	text/plain; charset=utf-8	http://www.gutenberg.org/files/54144/54144-0.txt	2017-02-09 09:54:40	ebooks/54144
16521208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54144.kindle.images	2020-05-26 01:50:39.961153	ebooks/54144
7919086	application/epub+zip	http://www.gutenberg.org/ebooks/54144.epub.images	2020-05-26 01:50:32.583263	ebooks/54144
266357	application/zip	http://www.gutenberg.org/files/54144/54144-0.zip	2017-02-09 09:54:50	ebooks/54144
252459	application/epub+zip	http://www.gutenberg.org/ebooks/54145.epub.images	2020-06-13 21:02:31.98917	ebooks/54145
109005	text/html	http://www.gutenberg.org/files/54145/54145-h/54145-h.htm	2017-02-09 16:59:14	ebooks/54145
92809	text/plain; charset=utf-8	http://www.gutenberg.org/files/54145/54145-0.txt	2020-06-13 17:13:52	ebooks/54145
722176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54145.kindle.images	2020-06-13 21:02:32.844133	ebooks/54145
113342	application/epub+zip	http://www.gutenberg.org/ebooks/54145.epub.noimages	2020-06-13 21:02:32.342156	ebooks/54145
509995	application/zip	http://www.gutenberg.org/files/54145/54145-h.zip	2017-02-09 17:02:14	ebooks/54145
36032	application/zip	http://www.gutenberg.org/files/54145/54145-0.zip	2020-06-13 17:13:52	ebooks/54145
27143	image/jpeg	http://www.gutenberg.org/cache/epub/54145/pg54145.cover.medium.jpg	2020-06-13 21:02:33.277254	ebooks/54145
11813	application/rdf+xml	http://www.gutenberg.org/ebooks/54145.rdf	2020-06-13 21:02:33.331122	ebooks/54145
343262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54145.kindle.noimages	2020-06-13 21:02:33.223129	ebooks/54145
3559	image/jpeg	http://www.gutenberg.org/cache/epub/54145/pg54145.cover.small.jpg	2020-06-13 21:02:33.251123	ebooks/54145
1207380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54146/54146-h.zip	2017-02-09 15:11:02	ebooks/54146
63445	text/plain	http://www.gutenberg.org/ebooks/54146.txt.utf-8	2020-05-26 01:50:45.138092	ebooks/54146
22872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54146/54146-8.zip	2017-02-09 15:11:02	ebooks/54146
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/54146.rdf	2020-06-11 01:44:41.472103	ebooks/54146
921109	application/epub+zip	http://www.gutenberg.org/ebooks/54146.epub.images	2020-05-26 01:50:46.315104	ebooks/54146
1778	image/jpeg	http://www.gutenberg.org/cache/epub/54146/pg54146.cover.small.jpg	2020-05-26 01:50:50.18032	ebooks/54146
1909892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54146.kindle.images	2020-05-26 01:50:49.790326	ebooks/54146
63475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54146/54146-8.txt	2017-02-09 15:10:28	ebooks/54146
16756	image/jpeg	http://www.gutenberg.org/cache/epub/54146/pg54146.cover.medium.jpg	2020-05-26 01:50:50.211316	ebooks/54146
156262	application/epub+zip	http://www.gutenberg.org/ebooks/54146.epub.noimages	2020-05-26 01:50:46.77107	ebooks/54146
82164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54146/54146-h/54146-h.htm	2017-02-09 15:10:32	ebooks/54146
401404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54146.kindle.noimages	2020-05-26 01:50:50.14732	ebooks/54146
44632	image/jpeg	http://www.gutenberg.org/cache/epub/54147/pg54147.cover.medium.jpg	2020-06-13 21:02:38.593268	ebooks/54147
348745	text/html	http://www.gutenberg.org/files/54147/54147-h/54147-h.htm	2017-02-10 09:29:12	ebooks/54147
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/54147.rdf	2020-06-13 21:02:38.669257	ebooks/54147
715883	application/zip	http://www.gutenberg.org/files/54147/54147-h.zip	2017-02-10 09:31:27	ebooks/54147
6263	image/jpeg	http://www.gutenberg.org/cache/epub/54147/pg54147.cover.small.jpg	2020-06-13 21:02:38.561271	ebooks/54147
1116705	application/epub+zip	http://www.gutenberg.org/ebooks/54147.epub.images	2020-06-13 21:02:35.770302	ebooks/54147
757994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54147.kindle.noimages	2020-06-13 21:02:38.527262	ebooks/54147
302255	text/plain; charset=utf-8	http://www.gutenberg.org/files/54147/54147-0.txt	2020-06-13 17:13:55	ebooks/54147
227802	application/epub+zip	http://www.gutenberg.org/ebooks/54147.epub.noimages	2020-06-13 21:02:36.249313	ebooks/54147
110512	application/zip	http://www.gutenberg.org/files/54147/54147-0.zip	2020-06-13 17:13:55	ebooks/54147
3059595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54147.kindle.images	2020-06-13 21:02:37.579276	ebooks/54147
23313	image/jpeg	http://www.gutenberg.org/cache/epub/54148/pg54148.cover.medium.jpg	2020-05-26 01:50:59.117235	ebooks/54148
229485	application/epub+zip	http://www.gutenberg.org/ebooks/54148.epub.noimages	2020-05-26 01:50:55.269287	ebooks/54148
831949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54148.kindle.noimages	2020-05-26 01:50:58.91523	ebooks/54148
3656	image/jpeg	http://www.gutenberg.org/cache/epub/54148/pg54148.cover.small.jpg	2020-05-26 01:50:59.019235	ebooks/54148
1362805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54148.kindle.images	2020-05-26 01:50:57.15327	ebooks/54148
582942	application/zip	http://www.gutenberg.org/files/54148/54148-h.zip	2017-02-10 12:56:00	ebooks/54148
505713	application/epub+zip	http://www.gutenberg.org/ebooks/54148.epub.images	2020-05-26 01:50:54.644266	ebooks/54148
272003	text/plain; charset=utf-8	http://www.gutenberg.org/files/54148/54148-0.txt	2017-02-10 11:52:50	ebooks/54148
101732	text/plain; charset=utf-8	http://www.gutenberg.org/files/54148/54148-0.zip	2017-02-10 12:56:00	ebooks/54148
542684	text/html; charset=utf-8	http://www.gutenberg.org/files/54148/54148-h/54148-h.htm	2017-02-10 12:54:26	ebooks/54148
11938	application/rdf+xml	http://www.gutenberg.org/ebooks/54148.rdf	2020-06-11 01:44:41.519098	ebooks/54148
1532515	text/plain; charset=utf-8	http://www.gutenberg.org/files/54149/54149-0.txt	2017-02-10 11:44:28	ebooks/54149
1903007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54149/54149-h/54149-h.htm	2017-02-10 11:44:30	ebooks/54149
3055339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54149.kindle.noimages	2020-05-26 01:51:22.165101	ebooks/54149
11842	application/rdf+xml	http://www.gutenberg.org/ebooks/54149.rdf	2020-06-11 01:44:41.541095	ebooks/54149
17876	image/jpeg	http://www.gutenberg.org/cache/epub/54149/pg54149.cover.medium.jpg	2020-05-26 01:51:22.399102	ebooks/54149
606694	text/plain; charset=utf-8	http://www.gutenberg.org/files/54149/54149-0.zip	2017-02-10 11:44:42	ebooks/54149
11848743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54149.kindle.images	2020-05-26 01:51:16.954166	ebooks/54149
2455	image/jpeg	http://www.gutenberg.org/cache/epub/54149/pg54149.cover.small.jpg	2020-05-26 01:51:22.288099	ebooks/54149
830989	application/epub+zip	http://www.gutenberg.org/ebooks/54149.epub.noimages	2020-05-26 01:51:08.435087	ebooks/54149
5534280	application/epub+zip	http://www.gutenberg.org/ebooks/54149.epub.images	2020-05-26 01:51:05.700121	ebooks/54149
9011881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54149/54149-h.zip	2017-02-10 11:44:44	ebooks/54149
264956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5415.kindle.noimages	2020-06-03 00:30:22.621843	ebooks/5415
64484	application/epub+zip	http://www.gutenberg.org/ebooks/5415.epub.images	2020-06-03 00:30:22.036851	ebooks/5415
101812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5415/5415.txt	2004-12-04 12:42:06	ebooks/5415
107885	text/html	http://www.gutenberg.org/ebooks/5415.html.images	2020-06-03 00:30:21.941853	ebooks/5415
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/5415.rdf	2020-06-11 01:04:25.934068	ebooks/5415
4586	image/jpeg	http://www.gutenberg.org/cache/epub/5415/pg5415.cover.small.jpg	2020-06-03 00:30:22.647854	ebooks/5415
38955	application/zip	http://www.gutenberg.org/files/5415/5415.zip	2004-12-04 12:42:58	ebooks/5415
64484	application/epub+zip	http://www.gutenberg.org/ebooks/5415.epub.noimages	2020-06-03 00:30:22.081858	ebooks/5415
21511	image/jpeg	http://www.gutenberg.org/cache/epub/5415/pg5415.cover.medium.jpg	2020-06-03 00:30:22.672854	ebooks/5415
107885	text/html	http://www.gutenberg.org/ebooks/5415.html.noimages	2020-06-03 00:30:21.97486	ebooks/5415
264968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5415.kindle.images	2020-06-03 00:30:22.351845	ebooks/5415
101784	text/plain	http://www.gutenberg.org/ebooks/5415.txt.utf-8	2020-06-03 00:30:21.875863	ebooks/5415
117507	application/zip	http://www.gutenberg.org/files/54150/54150-0.zip	2017-02-10 10:07:02	ebooks/54150
2665	image/jpeg	http://www.gutenberg.org/cache/epub/54150/pg54150.cover.small.jpg	2020-05-26 01:51:31.737275	ebooks/54150
315039	text/plain; charset=utf-8	http://www.gutenberg.org/files/54150/54150-0.txt	2017-02-10 10:06:02	ebooks/54150
13940	application/rdf+xml	http://www.gutenberg.org/ebooks/54150.rdf	2020-06-11 01:44:41.566095	ebooks/54150
15141	image/jpeg	http://www.gutenberg.org/cache/epub/54150/pg54150.cover.medium.jpg	2020-05-26 01:51:31.830273	ebooks/54150
829530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54150.kindle.images	2020-05-26 01:51:30.091302	ebooks/54150
218486	application/epub+zip	http://www.gutenberg.org/ebooks/54150.epub.images	2020-05-26 01:51:27.473335	ebooks/54150
313661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54150/54150-8.txt	2017-02-10 10:06:42	ebooks/54150
424604	text/html	http://www.gutenberg.org/files/54150/54150-h/54150-h.htm	2017-02-10 10:06:06	ebooks/54150
829515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54150.kindle.noimages	2020-05-26 01:51:31.637278	ebooks/54150
117146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54150/54150-8.zip	2017-02-10 10:07:02	ebooks/54150
218487	application/epub+zip	http://www.gutenberg.org/ebooks/54150.epub.noimages	2020-05-26 01:51:28.543329	ebooks/54150
186036	application/octet-stream	http://www.gutenberg.org/files/54150/54150-h.zip	2017-02-10 10:07:02	ebooks/54150
3574	image/jpeg	http://www.gutenberg.org/cache/epub/54151/pg54151.cover.small.jpg	2020-06-13 21:02:48.017132	ebooks/54151
168704	text/plain; charset=utf-8	http://www.gutenberg.org/files/54151/54151-0.zip	2020-06-13 17:14:08	ebooks/54151
3134252	text/html	http://www.gutenberg.org/files/54151/54151-h.zip	2017-02-11 11:04:46	ebooks/54151
534809	text/html	http://www.gutenberg.org/files/54151/54151-h/54151-h.htm	2017-02-11 11:01:30	ebooks/54151
274398	application/epub+zip	http://www.gutenberg.org/ebooks/54151.epub.noimages	2020-06-13 21:02:42.693209	ebooks/54151
6111762	application/epub+zip	http://www.gutenberg.org/ebooks/54151.epub.images	2020-06-13 21:02:41.907219	ebooks/54151
423376	text/plain; charset=utf-8	http://www.gutenberg.org/files/54151/54151-0.txt	2020-06-13 17:14:08	ebooks/54151
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/54151.rdf	2020-06-13 21:02:48.325129	ebooks/54151
14142481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54151.kindle.images	2020-06-13 21:02:46.293158	ebooks/54151
1030194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54151.kindle.noimages	2020-06-13 21:02:47.920133	ebooks/54151
22143	image/jpeg	http://www.gutenberg.org/cache/epub/54151/pg54151.cover.medium.jpg	2020-06-13 21:02:48.107137	ebooks/54151
253895	application/zip	http://www.gutenberg.org/files/54152/54152-h.zip	2017-02-11 08:47:32	ebooks/54152
108021	text/plain; charset=utf-8	http://www.gutenberg.org/files/54152/54152-0.zip	2017-02-11 08:47:32	ebooks/54152
498238	text/html; charset=utf-8	http://www.gutenberg.org/files/54152/54152-h/54152-h.htm	2017-02-11 08:47:32	ebooks/54152
277260	application/epub+zip	http://www.gutenberg.org/ebooks/54152.epub.images	2020-05-26 01:51:38.992217	ebooks/54152
1026292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54152.kindle.noimages	2020-05-26 01:51:42.180146	ebooks/54152
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/54152.rdf	2020-06-11 01:44:41.610096	ebooks/54152
12994	image/jpeg	http://www.gutenberg.org/cache/epub/54152/pg54152.cover.medium.jpg	2020-05-26 01:51:42.260158	ebooks/54152
1604	image/jpeg	http://www.gutenberg.org/cache/epub/54152/pg54152.cover.small.jpg	2020-05-26 01:51:42.222152	ebooks/54152
1026300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54152.kindle.images	2020-05-26 01:51:40.80517	ebooks/54152
277260	application/epub+zip	http://www.gutenberg.org/ebooks/54152.epub.noimages	2020-05-26 01:51:39.41918	ebooks/54152
414469	text/plain; charset=utf-8	http://www.gutenberg.org/files/54152/54152-0.txt	2017-02-11 08:47:28	ebooks/54152
11684	application/rdf+xml	http://www.gutenberg.org/ebooks/54153.rdf	2020-06-11 01:44:41.632093	ebooks/54153
796506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54153.kindle.noimages	2020-05-26 01:51:45.720096	ebooks/54153
243574	text/html; charset=utf-8	http://www.gutenberg.org/files/54153/54153-h.zip	2017-02-12 05:21:50	ebooks/54153
280408	text/html; charset=utf-8	http://www.gutenberg.org/files/54153/54153-h/54153-h.htm	2017-02-12 05:21:50	ebooks/54153
283724	application/epub+zip	http://www.gutenberg.org/ebooks/54153.epub.images	2020-05-26 01:51:43.008148	ebooks/54153
2281	image/jpeg	http://www.gutenberg.org/cache/epub/54153/pg54153.cover.small.jpg	2020-05-26 01:51:45.761091	ebooks/54153
84171	application/zip	http://www.gutenberg.org/files/54153/54153-0.zip	2017-02-12 05:21:50	ebooks/54153
17941	image/jpeg	http://www.gutenberg.org/cache/epub/54153/pg54153.cover.medium.jpg	2020-05-26 01:51:45.7961	ebooks/54153
283724	application/epub+zip	http://www.gutenberg.org/ebooks/54153.epub.noimages	2020-05-26 01:51:43.484128	ebooks/54153
236759	text/plain; charset=utf-8	http://www.gutenberg.org/files/54153/54153-0.txt	2017-02-12 05:21:46	ebooks/54153
796514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54153.kindle.images	2020-05-26 01:51:44.600114	ebooks/54153
8097116	text/html; charset=utf-8	http://www.gutenberg.org/files/54154/54154-h.zip	2017-02-12 05:28:40	ebooks/54154
183322	text/plain; charset=utf-8	http://www.gutenberg.org/files/54154/54154-0.zip	2017-02-12 05:28:38	ebooks/54154
290814	application/epub+zip	http://www.gutenberg.org/ebooks/54154.epub.noimages	2020-05-26 01:51:50.085239	ebooks/54154
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/54154.rdf	2020-06-11 01:44:41.654093	ebooks/54154
11116	image/jpeg	http://www.gutenberg.org/cache/epub/54154/pg54154.cover.medium.jpg	2020-05-26 01:51:56.468178	ebooks/54154
1045782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54154.kindle.noimages	2020-05-26 01:51:56.242157	ebooks/54154
499635	text/plain; charset=utf-8	http://www.gutenberg.org/files/54154/54154-0.txt	2017-02-12 05:28:18	ebooks/54154
6874675	application/epub+zip	http://www.gutenberg.org/ebooks/54154.epub.images	2020-05-26 01:51:49.618098	ebooks/54154
2556	image/jpeg	http://www.gutenberg.org/cache/epub/54154/pg54154.cover.small.jpg	2020-05-26 01:51:56.39017	ebooks/54154
578871	text/html; charset=utf-8	http://www.gutenberg.org/files/54154/54154-h/54154-h.htm	2017-02-12 05:26:40	ebooks/54154
12392439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54154.kindle.images	2020-05-26 01:51:54.882189	ebooks/54154
106266	application/epub+zip	http://www.gutenberg.org/ebooks/54155.epub.noimages	2020-05-26 01:51:56.950164	ebooks/54155
89196	text/plain; charset=utf-8	http://www.gutenberg.org/files/54155/54155-0.txt	2017-02-12 05:34:28	ebooks/54155
170241	application/epub+zip	http://www.gutenberg.org/ebooks/54155.epub.images	2020-05-26 01:51:56.825168	ebooks/54155
97744	text/html; charset=utf-8	http://www.gutenberg.org/files/54155/54155-h/54155-h.htm	2017-02-12 05:34:30	ebooks/54155
11873	application/rdf+xml	http://www.gutenberg.org/ebooks/54155.rdf	2020-06-11 01:44:41.676094	ebooks/54155
2609	image/jpeg	http://www.gutenberg.org/cache/epub/54155/pg54155.cover.small.jpg	2020-05-26 01:51:57.692143	ebooks/54155
35805	application/zip	http://www.gutenberg.org/files/54155/54155-0.zip	2017-02-12 05:34:32	ebooks/54155
323806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54155.kindle.noimages	2020-05-26 01:51:57.673139	ebooks/54155
164476	text/html; charset=utf-8	http://www.gutenberg.org/files/54155/54155-h.zip	2017-02-12 05:34:32	ebooks/54155
17480	image/jpeg	http://www.gutenberg.org/cache/epub/54155/pg54155.cover.medium.jpg	2020-05-26 01:51:57.709145	ebooks/54155
451473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54155.kindle.images	2020-05-26 01:51:57.332162	ebooks/54155
35421	text/plain; charset=utf-8	http://www.gutenberg.org/files/54156/54156-0.zip	2017-02-12 07:43:34	ebooks/54156
94611	text/html; charset=utf-8	http://www.gutenberg.org/files/54156/54156-h/54156-h.htm	2017-02-12 07:43:22	ebooks/54156
11871	application/rdf+xml	http://www.gutenberg.org/ebooks/54156.rdf	2020-06-11 01:44:41.698092	ebooks/54156
2514	image/jpeg	http://www.gutenberg.org/cache/epub/54156/pg54156.cover.small.jpg	2020-05-26 01:51:58.73613	ebooks/54156
16286	image/jpeg	http://www.gutenberg.org/cache/epub/54156/pg54156.cover.medium.jpg	2020-05-26 01:51:58.752124	ebooks/54156
148973	application/epub+zip	http://www.gutenberg.org/ebooks/54156.epub.images	2020-05-26 01:51:57.932144	ebooks/54156
409245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54156.kindle.images	2020-05-26 01:51:58.392146	ebooks/54156
316897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54156.kindle.noimages	2020-05-26 01:51:58.719138	ebooks/54156
142692	text/html; charset=utf-8	http://www.gutenberg.org/files/54156/54156-h.zip	2017-02-12 07:43:34	ebooks/54156
102713	application/epub+zip	http://www.gutenberg.org/ebooks/54156.epub.noimages	2020-05-26 01:51:58.0472	ebooks/54156
89303	text/plain; charset=utf-8	http://www.gutenberg.org/files/54156/54156-0.txt	2017-02-12 07:43:22	ebooks/54156
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/54157.rdf	2020-06-13 21:02:51.857384	ebooks/54157
225616	text/html	http://www.gutenberg.org/files/54157/54157-h/54157-h.htm	2017-02-12 09:54:54	ebooks/54157
8924	image/jpeg	http://www.gutenberg.org/cache/epub/54157/pg54157.cover.medium.jpg	2020-06-13 21:02:51.794422	ebooks/54157
192616	text/plain; charset=utf-8	http://www.gutenberg.org/files/54157/54157-0.txt	2020-06-13 17:14:19	ebooks/54157
445532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54157.kindle.noimages	2020-06-13 21:02:51.758385	ebooks/54157
122028	application/epub+zip	http://www.gutenberg.org/ebooks/54157.epub.noimages	2020-06-13 21:02:50.677401	ebooks/54157
75018	text/plain; charset=utf-8	http://www.gutenberg.org/files/54157/54157-0.zip	2020-06-13 17:14:19	ebooks/54157
586616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54157.kindle.images	2020-06-13 21:02:51.219392	ebooks/54157
143510	application/zip	http://www.gutenberg.org/files/54157/54157-h.zip	2017-02-12 09:56:28	ebooks/54157
209936	application/epub+zip	http://www.gutenberg.org/ebooks/54157.epub.images	2020-06-13 21:02:50.457424	ebooks/54157
2329	image/jpeg	http://www.gutenberg.org/cache/epub/54157/pg54157.cover.small.jpg	2020-06-13 21:02:51.778406	ebooks/54157
218424	text/html	http://www.gutenberg.org/ebooks/54158.html.images	2020-05-26 01:52:00.905122	ebooks/54158
14566	image/jpeg	http://www.gutenberg.org/cache/epub/54158/pg54158.cover.medium.jpg	2020-05-26 01:52:02.157121	ebooks/54158
103116	application/epub+zip	http://www.gutenberg.org/ebooks/54158.epub.images	2020-05-26 01:52:01.068113	ebooks/54158
3675	image/jpeg	http://www.gutenberg.org/cache/epub/54158/pg54158.cover.small.jpg	2020-05-26 01:52:02.13408	ebooks/54158
218424	text/html	http://www.gutenberg.org/ebooks/54158.html.noimages	2020-05-26 01:52:00.9571	ebooks/54158
201472	text/plain	http://www.gutenberg.org/ebooks/54158.txt.utf-8	2020-05-26 01:52:00.772131	ebooks/54158
415076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54158.kindle.images	2020-05-26 01:52:01.626097	ebooks/54158
77011	application/zip	http://www.gutenberg.org/files/54158/54158-8.zip	2017-02-12 11:49:53	ebooks/54158
415096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54158.kindle.noimages	2020-05-26 01:52:02.109095	ebooks/54158
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/54158.rdf	2020-06-11 01:44:41.753228	ebooks/54158
193015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54158/54158-8.txt	2017-02-12 11:49:01	ebooks/54158
103116	application/epub+zip	http://www.gutenberg.org/ebooks/54158.epub.noimages	2020-05-26 01:52:01.147118	ebooks/54158
36053	image/jpeg	http://www.gutenberg.org/cache/epub/54159/pg54159.cover.medium.jpg	2020-05-26 01:52:03.624075	ebooks/54159
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/54159.rdf	2020-06-11 01:44:41.77711	ebooks/54159
2307251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54159.kindle.images	2020-05-26 01:52:03.326077	ebooks/54159
1110716	text/html; charset=utf-8	http://www.gutenberg.org/files/54159/54159-h.zip	2017-02-12 09:30:00	ebooks/54159
1118331	application/epub+zip	http://www.gutenberg.org/ebooks/54159.epub.images	2020-05-26 01:52:02.443081	ebooks/54159
16222	text/plain; charset=utf-8	http://www.gutenberg.org/files/54159/54159-0.zip	2017-02-12 09:30:00	ebooks/54159
106156	application/epub+zip	http://www.gutenberg.org/ebooks/54159.epub.noimages	2020-05-26 01:52:02.615114	ebooks/54159
49818	text/html; charset=utf-8	http://www.gutenberg.org/files/54159/54159-h/54159-h.htm	2017-02-12 09:29:56	ebooks/54159
4843	image/jpeg	http://www.gutenberg.org/cache/epub/54159/pg54159.cover.small.jpg	2020-05-26 01:52:03.603076	ebooks/54159
42942	text/plain; charset=utf-8	http://www.gutenberg.org/files/54159/54159-0.txt	2017-02-12 09:29:54	ebooks/54159
288848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54159.kindle.noimages	2020-05-26 01:52:03.58208	ebooks/54159
4496	image/jpeg	http://www.gutenberg.org/cache/epub/5416/pg5416.cover.small.jpg	2020-06-03 00:30:25.685802	ebooks/5416
1125560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5416.kindle.images	2020-06-03 00:30:24.501818	ebooks/5416
273824	application/epub+zip	http://www.gutenberg.org/ebooks/5416.epub.noimages	2020-06-03 00:30:23.362856	ebooks/5416
273824	application/epub+zip	http://www.gutenberg.org/ebooks/5416.epub.images	2020-06-03 00:30:23.144843	ebooks/5416
241842	text/plain; charset=utf-8	http://www.gutenberg.org/files/5416/5416-0.zip	2016-08-23 07:12:18	ebooks/5416
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/5416.rdf	2020-06-11 01:04:25.960069	ebooks/5416
19852	image/jpeg	http://www.gutenberg.org/cache/epub/5416/pg5416.cover.medium.jpg	2020-06-03 00:30:25.714809	ebooks/5416
250300	application/zip	http://www.gutenberg.org/files/5416/5416-h.zip	2016-08-23 07:12:18	ebooks/5416
1125548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5416.kindle.noimages	2020-06-03 00:30:25.653802	ebooks/5416
656795	text/plain; charset=utf-8	http://www.gutenberg.org/files/5416/5416-0.txt	2016-08-23 07:08:44	ebooks/5416
241305	application/zip	http://www.gutenberg.org/files/5416/5416.zip	2009-06-22 04:34:06	ebooks/5416
653099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5416/5416.txt	2009-06-22 04:31:48	ebooks/5416
737773	text/html; charset=utf-8	http://www.gutenberg.org/files/5416/5416-h/5416-h.htm	2016-08-23 07:11:42	ebooks/5416
15477	image/jpeg	http://www.gutenberg.org/cache/epub/54160/pg54160.cover.medium.jpg	2020-05-26 01:52:14.737217	ebooks/54160
2485	image/jpeg	http://www.gutenberg.org/cache/epub/54160/pg54160.cover.small.jpg	2020-05-26 01:52:14.46622	ebooks/54160
558554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54160/54160-8.txt	2017-02-12 09:33:10	ebooks/54160
2153845	application/zip	http://www.gutenberg.org/files/54160/54160-h.zip	2017-02-12 09:33:32	ebooks/54160
334340	application/epub+zip	http://www.gutenberg.org/ebooks/54160.epub.noimages	2020-05-26 01:52:07.779314	ebooks/54160
1334172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54160.kindle.noimages	2020-05-26 01:52:14.255228	ebooks/54160
887130	text/html; charset=us-ascii	http://www.gutenberg.org/files/54160/54160-h/54160-h.htm	2017-02-12 09:33:12	ebooks/54160
4666050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54160.kindle.images	2020-05-26 01:52:11.575274	ebooks/54160
1998442	application/epub+zip	http://www.gutenberg.org/ebooks/54160.epub.images	2020-05-26 01:52:06.112343	ebooks/54160
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/54160.rdf	2020-06-11 01:44:41.801094	ebooks/54160
202650	application/zip	http://www.gutenberg.org/files/54160/54160-8.zip	2017-02-12 09:33:30	ebooks/54160
558635	text/plain	http://www.gutenberg.org/ebooks/54160.txt.utf-8	2020-05-26 01:52:03.726086	ebooks/54160
224005	text/html; charset=utf-8	http://www.gutenberg.org/files/54161/54161-h.zip	2017-02-12 12:29:50	ebooks/54161
2555	image/jpeg	http://www.gutenberg.org/cache/epub/54161/pg54161.cover.small.jpg	2020-05-26 01:52:17.123184	ebooks/54161
712526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54161.kindle.images	2020-05-26 01:52:16.507219	ebooks/54161
82946	application/zip	http://www.gutenberg.org/files/54161/54161-0.zip	2017-02-12 12:29:50	ebooks/54161
224673	text/plain; charset=utf-8	http://www.gutenberg.org/files/54161/54161-0.txt	2017-02-12 12:29:46	ebooks/54161
12422	image/jpeg	http://www.gutenberg.org/cache/epub/54161/pg54161.cover.medium.jpg	2020-05-26 01:52:17.143206	ebooks/54161
254748	text/html; charset=utf-8	http://www.gutenberg.org/files/54161/54161-h/54161-h.htm	2017-02-12 12:29:48	ebooks/54161
533123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54161.kindle.noimages	2020-05-26 01:52:17.099186	ebooks/54161
246810	application/epub+zip	http://www.gutenberg.org/ebooks/54161.epub.images	2020-05-26 01:52:15.568231	ebooks/54161
154531	application/epub+zip	http://www.gutenberg.org/ebooks/54161.epub.noimages	2020-05-26 01:52:15.891212	ebooks/54161
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/54161.rdf	2020-06-11 01:44:41.824098	ebooks/54161
31313	image/jpeg	http://www.gutenberg.org/cache/epub/54162/pg54162.cover.medium.jpg	2020-06-13 21:03:04.072246	ebooks/54162
777728	text/plain; charset=utf-8	http://www.gutenberg.org/files/54162/54162-0.txt	2020-06-13 17:14:27	ebooks/54162
1767524	application/epub+zip	http://www.gutenberg.org/ebooks/54162.epub.images	2020-06-13 21:02:55.429339	ebooks/54162
1117085	text/html	http://www.gutenberg.org/files/54162/54162-h/54162-h.htm	2017-02-19 09:20:33	ebooks/54162
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/54162.rdf	2020-06-13 21:03:04.695214	ebooks/54162
1975886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54162.kindle.noimages	2020-06-13 21:03:03.537255	ebooks/54162
4374	image/jpeg	http://www.gutenberg.org/cache/epub/54162/pg54162.cover.small.jpg	2020-06-13 21:03:03.809246	ebooks/54162
984581	text/html	http://www.gutenberg.org/files/54162/54162-h.zip	2017-02-19 09:25:01	ebooks/54162
529568	application/epub+zip	http://www.gutenberg.org/ebooks/54162.epub.noimages	2020-06-13 21:02:56.571377	ebooks/54162
4314996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54162.kindle.images	2020-06-13 21:03:00.151274	ebooks/54162
294037	text/plain; charset=utf-8	http://www.gutenberg.org/files/54162/54162-0.zip	2020-06-13 17:14:27	ebooks/54162
282375	application/epub+zip	http://www.gutenberg.org/ebooks/54163.epub.noimages	2020-06-13 21:03:09.24118	ebooks/54163
486866	text/plain; charset=utf-8	http://www.gutenberg.org/files/54163/54163-0.txt	2020-06-13 17:14:31	ebooks/54163
3949	image/jpeg	http://www.gutenberg.org/cache/epub/54163/pg54163.cover.small.jpg	2020-06-13 21:03:17.623278	ebooks/54163
1040859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54163.kindle.noimages	2020-06-13 21:03:17.582265	ebooks/54163
8060527	application/epub+zip	http://www.gutenberg.org/ebooks/54163.epub.images	2020-06-13 21:03:08.78618	ebooks/54163
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/54163.rdf	2020-06-13 21:03:17.743251	ebooks/54163
27156	image/jpeg	http://www.gutenberg.org/cache/epub/54163/pg54163.cover.medium.jpg	2020-06-13 21:03:17.660265	ebooks/54163
547340	text/html	http://www.gutenberg.org/files/54163/54163-h/54163-h.htm	2017-02-13 11:34:11	ebooks/54163
4860850	application/zip	http://www.gutenberg.org/files/54163/54163-h.zip	2017-02-13 11:42:53	ebooks/54163
191263	application/zip	http://www.gutenberg.org/files/54163/54163-0.zip	2020-06-13 17:14:31	ebooks/54163
16548982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54163.kindle.images	2020-06-13 21:03:16.37627	ebooks/54163
430821	text/html	http://www.gutenberg.org/ebooks/54164.html.images	2020-05-26 01:52:34.833186	ebooks/54164
148013	application/zip	http://www.gutenberg.org/files/54164/54164-8.zip	2017-02-13 14:08:26	ebooks/54164
416605	text/plain	http://www.gutenberg.org/ebooks/54164.txt.utf-8	2020-05-26 01:52:34.628165	ebooks/54164
180219	application/epub+zip	http://www.gutenberg.org/ebooks/54164.epub.images	2020-05-26 01:52:35.090174	ebooks/54164
3614	image/jpeg	http://www.gutenberg.org/cache/epub/54164/pg54164.cover.small.jpg	2020-05-26 01:52:36.719142	ebooks/54164
731987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54164.kindle.images	2020-05-26 01:52:35.946181	ebooks/54164
180219	application/epub+zip	http://www.gutenberg.org/ebooks/54164.epub.noimages	2020-05-26 01:52:35.199174	ebooks/54164
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/54164.rdf	2020-06-11 01:44:41.898129	ebooks/54164
430821	text/html	http://www.gutenberg.org/ebooks/54164.html.noimages	2020-05-26 01:52:34.918161	ebooks/54164
731979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54164.kindle.noimages	2020-05-26 01:52:36.694135	ebooks/54164
400209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54164/54164-8.txt	2017-02-13 14:08:24	ebooks/54164
13891	image/jpeg	http://www.gutenberg.org/cache/epub/54164/pg54164.cover.medium.jpg	2020-05-26 01:52:36.743132	ebooks/54164
1848	image/jpeg	http://www.gutenberg.org/cache/epub/54165/pg54165.cover.small.jpg	2020-05-26 01:52:41.149074	ebooks/54165
1138158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54165.kindle.images	2020-05-26 01:52:39.516113	ebooks/54165
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/54165.rdf	2020-06-11 01:44:41.922092	ebooks/54165
302184	application/epub+zip	http://www.gutenberg.org/ebooks/54165.epub.images	2020-05-26 01:52:37.515148	ebooks/54165
10739	image/jpeg	http://www.gutenberg.org/cache/epub/54165/pg54165.cover.medium.jpg	2020-05-26 01:52:41.236077	ebooks/54165
639266	text/html; charset=utf-8	http://www.gutenberg.org/files/54165/54165-h/54165-h.htm	2017-02-15 02:16:50	ebooks/54165
1138150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54165.kindle.noimages	2020-05-26 01:52:41.054079	ebooks/54165
302184	application/epub+zip	http://www.gutenberg.org/ebooks/54165.epub.noimages	2020-05-26 01:52:37.966202	ebooks/54165
537673	text/plain; charset=utf-8	http://www.gutenberg.org/files/54165/54165-0.txt	2017-02-15 02:16:48	ebooks/54165
387282	application/zip	http://www.gutenberg.org/files/54165/54165-h.zip	2017-02-15 02:19:02	ebooks/54165
206390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54165/54165-0.zip	2017-02-15 02:19:02	ebooks/54165
4542831	application/epub+zip	http://www.gutenberg.org/ebooks/54166.epub.images	2020-05-26 01:52:45.711337	ebooks/54166
8428	text/plain; charset=utf-8	http://www.gutenberg.org/files/54166/54166-0.zip	2017-02-14 06:12:54	ebooks/54166
8864871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54166.kindle.images	2020-05-26 01:52:48.496281	ebooks/54166
2317	image/jpeg	http://www.gutenberg.org/cache/epub/54166/pg54166.cover.small.jpg	2020-05-26 01:52:48.774286	ebooks/54166
16398	image/jpeg	http://www.gutenberg.org/cache/epub/54166/pg54166.cover.medium.jpg	2020-05-26 01:52:48.796282	ebooks/54166
84351	application/epub+zip	http://www.gutenberg.org/ebooks/54166.epub.noimages	2020-05-26 01:52:45.910313	ebooks/54166
38315	text/html; charset=utf-8	http://www.gutenberg.org/files/54166/54166-h/54166-h.htm	2017-02-14 06:12:32	ebooks/54166
5665042	application/zip	http://www.gutenberg.org/files/54166/54166-h.zip	2017-02-14 06:12:58	ebooks/54166
11771	application/rdf+xml	http://www.gutenberg.org/ebooks/54166.rdf	2020-06-11 01:44:41.944096	ebooks/54166
24240	text/plain; charset=utf-8	http://www.gutenberg.org/files/54166/54166-0.txt	2017-02-14 05:38:12	ebooks/54166
200051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54166.kindle.noimages	2020-05-26 01:52:48.749277	ebooks/54166
276690	text/html; charset=utf-8	http://www.gutenberg.org/files/54167/54167-h/54167-h.htm	2017-02-14 05:57:38	ebooks/54167
246792	text/plain; charset=utf-8	http://www.gutenberg.org/files/54167/54167-0.txt	2017-02-14 05:57:36	ebooks/54167
100395	text/plain; charset=utf-8	http://www.gutenberg.org/files/54167/54167-0.zip	2017-02-14 05:57:40	ebooks/54167
197863	text/html; charset=utf-8	http://www.gutenberg.org/files/54167/54167-h.zip	2017-02-14 05:57:40	ebooks/54167
183351	application/epub+zip	http://www.gutenberg.org/ebooks/54167.epub.noimages	2020-05-26 01:52:49.528285	ebooks/54167
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/54167.rdf	2020-06-11 01:44:41.967092	ebooks/54167
596599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54167.kindle.noimages	2020-05-26 01:52:50.942247	ebooks/54167
652936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54167.kindle.images	2020-05-26 01:52:50.223264	ebooks/54167
218268	application/epub+zip	http://www.gutenberg.org/ebooks/54167.epub.images	2020-05-26 01:52:49.2513	ebooks/54167
2723	image/jpeg	http://www.gutenberg.org/cache/epub/54167/pg54167.cover.small.jpg	2020-05-26 01:52:50.976252	ebooks/54167
14831	image/jpeg	http://www.gutenberg.org/cache/epub/54167/pg54167.cover.medium.jpg	2020-05-26 01:52:51.007258	ebooks/54167
417007	text/plain; charset=utf-8	http://www.gutenberg.org/files/54168/54168-0.txt	2020-06-13 17:14:40	ebooks/54168
259257	application/epub+zip	http://www.gutenberg.org/ebooks/54168.epub.noimages	2020-06-13 21:03:20.797237	ebooks/54168
975827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54168.kindle.images	2020-06-13 21:03:22.2092	ebooks/54168
171335	application/zip	http://www.gutenberg.org/files/54168/54168-0.zip	2020-06-13 17:14:40	ebooks/54168
266627	application/epub+zip	http://www.gutenberg.org/ebooks/54168.epub.images	2020-06-13 21:03:20.338258	ebooks/54168
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/54168.rdf	2020-06-13 21:03:23.910171	ebooks/54168
964489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54168.kindle.noimages	2020-06-13 21:03:23.616182	ebooks/54168
219627	text/html	http://www.gutenberg.org/files/54168/54168-h.zip	2017-02-14 17:09:08	ebooks/54168
13340	image/jpeg	http://www.gutenberg.org/cache/epub/54168/pg54168.cover.medium.jpg	2020-06-13 21:03:23.760171	ebooks/54168
542272	text/html	http://www.gutenberg.org/files/54168/54168-h/54168-h.htm	2017-02-14 17:05:28	ebooks/54168
2243	image/jpeg	http://www.gutenberg.org/cache/epub/54168/pg54168.cover.small.jpg	2020-06-13 21:03:23.691175	ebooks/54168
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/54169.rdf	2020-06-11 01:44:42.012094	ebooks/54169
11100800	application/epub+zip	http://www.gutenberg.org/ebooks/54169.epub.images	2020-05-26 01:52:58.796164	ebooks/54169
7881	image/jpeg	http://www.gutenberg.org/cache/epub/54169/pg54169.cover.medium.jpg	2020-05-26 01:53:19.472077	ebooks/54169
2467945	text/html; charset=utf-8	http://www.gutenberg.org/files/54169/54169-h/54169-h.htm	2017-02-15 03:24:34	ebooks/54169
10797479	text/html; charset=utf-8	http://www.gutenberg.org/files/54169/54169-h.zip	2017-02-15 03:25:20	ebooks/54169
3642489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54169.kindle.noimages	2020-05-26 01:53:18.68113	ebooks/54169
840785	application/epub+zip	http://www.gutenberg.org/ebooks/54169.epub.noimages	2020-05-26 01:53:00.297149	ebooks/54169
22426048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54169.kindle.images	2020-05-26 01:53:12.169173	ebooks/54169
664066	text/plain; charset=utf-8	http://www.gutenberg.org/files/54169/54169-0.zip	2017-02-15 03:25:18	ebooks/54169
1832	image/jpeg	http://www.gutenberg.org/cache/epub/54169/pg54169.cover.small.jpg	2020-05-26 01:53:19.041096	ebooks/54169
307760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5417/5417.txt	2015-04-08 12:41:16	ebooks/5417
644034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5417.kindle.noimages	2020-06-03 00:30:28.525769	ebooks/5417
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/5417.rdf	2020-06-11 01:04:25.986071	ebooks/5417
148130	application/epub+zip	http://www.gutenberg.org/ebooks/5417.epub.noimages	2020-06-03 00:30:26.832803	ebooks/5417
122091	application/octet-stream	http://www.gutenberg.org/files/5417/5417-h.zip	2019-01-08 05:17:32	ebooks/5417
644050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5417.kindle.images	2020-06-03 00:30:27.671776	ebooks/5417
17344	image/jpeg	http://www.gutenberg.org/cache/epub/5417/pg5417.cover.medium.jpg	2020-06-03 00:30:28.605769	ebooks/5417
111909	application/zip	http://www.gutenberg.org/files/5417/5417.zip	2015-04-08 12:41:34	ebooks/5417
3867	image/jpeg	http://www.gutenberg.org/cache/epub/5417/pg5417.cover.small.jpg	2020-06-03 00:30:28.566778	ebooks/5417
446807	text/html	http://www.gutenberg.org/files/5417/5417-h/5417-h.htm	2019-01-08 05:15:50	ebooks/5417
307730	text/plain	http://www.gutenberg.org/ebooks/5417.txt.utf-8	2020-06-03 00:30:25.839845	ebooks/5417
148130	application/epub+zip	http://www.gutenberg.org/ebooks/5417.epub.images	2020-06-03 00:30:26.549826	ebooks/5417
205961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54170.kindle.images	2020-05-26 01:53:21.009057	ebooks/54170
205952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54170.kindle.noimages	2020-05-26 01:53:21.407058	ebooks/54170
6822	image/jpeg	http://www.gutenberg.org/cache/epub/54170/pg54170.cover.medium.jpg	2020-05-26 01:53:21.45706	ebooks/54170
103719	text/html; charset=utf-8	http://www.gutenberg.org/files/54170/54170-h/54170-h.htm	2017-02-15 08:22:14	ebooks/54170
54431	application/epub+zip	http://www.gutenberg.org/ebooks/54170.epub.images	2020-05-26 01:53:20.428068	ebooks/54170
11740	application/rdf+xml	http://www.gutenberg.org/ebooks/54170.rdf	2020-06-11 01:44:42.03409	ebooks/54170
1780	image/jpeg	http://www.gutenberg.org/cache/epub/54170/pg54170.cover.small.jpg	2020-05-26 01:53:21.433052	ebooks/54170
65535	text/plain; charset=utf-8	http://www.gutenberg.org/files/54170/54170-0.txt	2017-02-15 08:22:06	ebooks/54170
54430	application/epub+zip	http://www.gutenberg.org/ebooks/54170.epub.noimages	2020-05-26 01:53:20.607071	ebooks/54170
43190	text/html; charset=utf-8	http://www.gutenberg.org/files/54170/54170-h.zip	2017-02-15 08:22:14	ebooks/54170
25068	text/plain; charset=utf-8	http://www.gutenberg.org/files/54170/54170-0.zip	2017-02-15 08:22:14	ebooks/54170
110119	text/plain; charset=utf-8	http://www.gutenberg.org/files/54171/54171-0.zip	2017-02-15 08:23:32	ebooks/54171
147068	application/epub+zip	http://www.gutenberg.org/ebooks/54171.epub.images	2020-05-26 01:53:21.865062	ebooks/54171
1556	image/jpeg	http://www.gutenberg.org/cache/epub/54171/pg54171.cover.small.jpg	2020-05-26 01:53:23.684329	ebooks/54171
584695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54171.kindle.noimages	2020-05-26 01:53:23.66034	ebooks/54171
322310	text/html; charset=utf-8	http://www.gutenberg.org/files/54171/54171-h/54171-h.htm	2017-02-15 08:23:32	ebooks/54171
135166	application/zip	http://www.gutenberg.org/files/54171/54171-h.zip	2017-02-15 08:23:32	ebooks/54171
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/54171.rdf	2020-06-11 01:44:42.057123	ebooks/54171
283375	text/plain; charset=utf-8	http://www.gutenberg.org/files/54171/54171-0.txt	2017-02-15 08:23:28	ebooks/54171
147067	application/epub+zip	http://www.gutenberg.org/ebooks/54171.epub.noimages	2020-05-26 01:53:22.090347	ebooks/54171
6634	image/jpeg	http://www.gutenberg.org/cache/epub/54171/pg54171.cover.medium.jpg	2020-05-26 01:53:23.704335	ebooks/54171
584712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54171.kindle.images	2020-05-26 01:53:22.878333	ebooks/54171
66257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54172/54172-8.txt	2017-02-15 08:26:30	ebooks/54172
86603	text/html	http://www.gutenberg.org/files/54172/54172-h/54172-h.htm	2017-02-15 08:26:32	ebooks/54172
28946	image/jpeg	http://www.gutenberg.org/cache/epub/54172/pg54172.cover.medium.jpg	2020-05-26 01:53:25.500317	ebooks/54172
4380	image/jpeg	http://www.gutenberg.org/cache/epub/54172/pg54172.cover.small.jpg	2020-05-26 01:53:25.480307	ebooks/54172
172417	application/zip	http://www.gutenberg.org/files/54172/54172-h.zip	2017-02-15 08:26:44	ebooks/54172
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/54172.rdf	2020-06-11 01:44:42.081101	ebooks/54172
400054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54172.kindle.images	2020-05-26 01:53:25.054311	ebooks/54172
25112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54172/54172-8.zip	2017-02-15 08:26:44	ebooks/54172
164112	application/epub+zip	http://www.gutenberg.org/ebooks/54172.epub.noimages	2020-05-26 01:53:24.652318	ebooks/54172
66225	text/plain	http://www.gutenberg.org/ebooks/54172.txt.utf-8	2020-05-26 01:53:23.804334	ebooks/54172
164112	application/epub+zip	http://www.gutenberg.org/ebooks/54172.epub.images	2020-05-26 01:53:24.20933	ebooks/54172
400050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54172.kindle.noimages	2020-05-26 01:53:25.458332	ebooks/54172
530392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54173.kindle.images	2020-05-26 01:53:26.606302	ebooks/54173
194858	application/epub+zip	http://www.gutenberg.org/ebooks/54173.epub.images	2020-05-26 01:53:25.874296	ebooks/54173
189816	text/plain	http://www.gutenberg.org/ebooks/54173.txt.utf-8	2020-05-26 01:53:25.596311	ebooks/54173
162762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54173/54173-h.zip	2017-04-20 04:02:50	ebooks/54173
189849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54173/54173-8.txt	2017-04-20 04:02:32	ebooks/54173
213619	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54173/54173-h/54173-h.htm	2017-04-20 04:02:32	ebooks/54173
530383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54173.kindle.noimages	2020-05-26 01:53:27.179297	ebooks/54173
3752	image/jpeg	http://www.gutenberg.org/cache/epub/54173/pg54173.cover.small.jpg	2020-05-26 01:53:27.200274	ebooks/54173
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/54173.rdf	2020-06-11 01:44:42.104088	ebooks/54173
65543	application/zip	http://www.gutenberg.org/files/54173/54173-8.zip	2017-04-20 04:02:50	ebooks/54173
194857	application/epub+zip	http://www.gutenberg.org/ebooks/54173.epub.noimages	2020-05-26 01:53:26.048398	ebooks/54173
23053	image/jpeg	http://www.gutenberg.org/cache/epub/54173/pg54173.cover.medium.jpg	2020-05-26 01:53:27.21829	ebooks/54173
873664	text/plain	http://www.gutenberg.org/ebooks/54174.txt.utf-8	2020-05-26 01:53:27.332281	ebooks/54174
1010801	text/html	http://www.gutenberg.org/ebooks/54174.html.noimages	2020-05-26 01:53:28.392286	ebooks/54174
1010801	text/html	http://www.gutenberg.org/ebooks/54174.html.images	2020-05-26 01:53:28.188278	ebooks/54174
320071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54174/54174-8.zip	2017-02-16 06:31:43	ebooks/54174
837076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54174/54174-8.txt	2017-02-16 06:31:43	ebooks/54174
3596	image/jpeg	http://www.gutenberg.org/cache/epub/54174/pg54174.cover.small.jpg	2020-05-26 01:53:33.719194	ebooks/54174
13644	image/jpeg	http://www.gutenberg.org/cache/epub/54174/pg54174.cover.medium.jpg	2020-05-26 01:53:33.742202	ebooks/54174
396673	application/epub+zip	http://www.gutenberg.org/ebooks/54174.epub.noimages	2020-05-26 01:53:29.267307	ebooks/54174
1580653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54174.kindle.images	2020-05-26 01:53:31.480222	ebooks/54174
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/54174.rdf	2020-06-11 01:44:42.131086	ebooks/54174
396673	application/epub+zip	http://www.gutenberg.org/ebooks/54174.epub.images	2020-05-26 01:53:28.904284	ebooks/54174
1580641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54174.kindle.noimages	2020-05-26 01:53:33.691193	ebooks/54174
196236	application/epub+zip	http://www.gutenberg.org/ebooks/54175.epub.noimages	2020-05-26 01:53:36.182178	ebooks/54175
70105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54175/54175-8.zip	2017-02-16 11:56:24	ebooks/54175
2431	image/jpeg	http://www.gutenberg.org/cache/epub/54175/pg54175.cover.small.jpg	2020-05-26 01:53:37.960138	ebooks/54175
181677	text/plain	http://www.gutenberg.org/ebooks/54175.txt.utf-8	2020-05-26 01:53:33.853217	ebooks/54175
181190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54175/54175-8.txt	2017-02-16 11:56:20	ebooks/54175
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/54175.rdf	2020-06-11 01:44:42.15609	ebooks/54175
742933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54175.kindle.images	2020-05-26 01:53:37.047149	ebooks/54175
17694	image/jpeg	http://www.gutenberg.org/cache/epub/54175/pg54175.cover.medium.jpg	2020-05-26 01:53:38.001148	ebooks/54175
270037	text/html; charset=us-ascii	http://www.gutenberg.org/files/54175/54175-h/54175-h.htm	2017-02-16 11:56:22	ebooks/54175
608114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54175.kindle.noimages	2020-05-26 01:53:37.915136	ebooks/54175
256643	text/html; charset=us-ascii	http://www.gutenberg.org/files/54175/54175-h.zip	2017-02-16 11:56:24	ebooks/54175
263687	application/epub+zip	http://www.gutenberg.org/ebooks/54175.epub.images	2020-05-26 01:53:35.033204	ebooks/54175
16311	image/jpeg	http://www.gutenberg.org/cache/epub/54176/pg54176.cover.medium.jpg	2020-05-26 01:53:42.45008	ebooks/54176
1064214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54176.kindle.noimages	2020-05-26 01:53:42.38608	ebooks/54176
167797	text/plain; charset=utf-8	http://www.gutenberg.org/files/54176/54176-0.zip	2017-02-17 03:07:00	ebooks/54176
441566	text/plain; charset=utf-8	http://www.gutenberg.org/files/54176/54176-0.txt	2017-02-17 03:06:52	ebooks/54176
2313275	application/zip	http://www.gutenberg.org/files/54176/54176-h.zip	2017-02-17 03:07:00	ebooks/54176
1961	image/jpeg	http://www.gutenberg.org/cache/epub/54176/pg54176.cover.small.jpg	2020-05-26 01:53:42.419079	ebooks/54176
494928	text/html; charset=utf-8	http://www.gutenberg.org/files/54176/54176-h/54176-h.htm	2017-02-17 03:06:54	ebooks/54176
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/54176.rdf	2020-06-11 01:44:42.17809	ebooks/54176
4904539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54176.kindle.images	2020-05-26 01:53:41.227092	ebooks/54176
2315045	application/epub+zip	http://www.gutenberg.org/ebooks/54176.epub.images	2020-05-26 01:53:38.918164	ebooks/54176
328052	application/epub+zip	http://www.gutenberg.org/ebooks/54176.epub.noimages	2020-05-26 01:53:39.62113	ebooks/54176
1062059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54177.kindle.images	2020-05-26 01:53:44.248056	ebooks/54177
133297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54177/54177.zip	2017-02-17 03:10:46	ebooks/54177
366889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54177/54177.txt	2017-02-17 03:10:46	ebooks/54177
351819	application/epub+zip	http://www.gutenberg.org/ebooks/54177.epub.images	2020-05-26 01:53:43.10207	ebooks/54177
395772	text/html; charset=us-ascii	http://www.gutenberg.org/files/54177/54177-h/54177-h.htm	2017-02-17 03:10:46	ebooks/54177
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/54177.rdf	2020-06-11 01:44:42.20109	ebooks/54177
4517	image/jpeg	http://www.gutenberg.org/cache/epub/54177/pg54177.cover.small.jpg	2020-05-26 01:53:45.169062	ebooks/54177
817259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54177.kindle.noimages	2020-05-26 01:53:45.145045	ebooks/54177
493427	application/zip	http://www.gutenberg.org/files/54177/54177-h.zip	2017-02-17 03:10:48	ebooks/54177
228231	application/epub+zip	http://www.gutenberg.org/ebooks/54177.epub.noimages	2020-05-26 01:53:43.302096	ebooks/54177
29608	image/jpeg	http://www.gutenberg.org/cache/epub/54177/pg54177.cover.medium.jpg	2020-05-26 01:53:45.192058	ebooks/54177
366861	text/plain	http://www.gutenberg.org/ebooks/54177.txt.utf-8	2020-05-26 01:53:42.563107	ebooks/54177
247593	text/plain; charset=utf-8	http://www.gutenberg.org/files/54178/54178-0.txt	2017-02-17 03:15:48	ebooks/54178
200931	application/epub+zip	http://www.gutenberg.org/ebooks/54178.epub.images	2020-05-26 01:53:45.709066	ebooks/54178
2065	image/jpeg	http://www.gutenberg.org/cache/epub/54178/pg54178.cover.small.jpg	2020-05-26 01:53:47.805215	ebooks/54178
281824	text/html; charset=utf-8	http://www.gutenberg.org/files/54178/54178-h/54178-h.htm	2017-02-17 03:15:50	ebooks/54178
16023	image/jpeg	http://www.gutenberg.org/cache/epub/54178/pg54178.cover.medium.jpg	2020-05-26 01:53:47.833218	ebooks/54178
661677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54178.kindle.images	2020-05-26 01:53:46.911236	ebooks/54178
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/54178.rdf	2020-06-11 01:44:42.223098	ebooks/54178
661673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54178.kindle.noimages	2020-05-26 01:53:47.774224	ebooks/54178
200931	application/epub+zip	http://www.gutenberg.org/ebooks/54178.epub.noimages	2020-05-26 01:53:46.046106	ebooks/54178
172630	text/html; charset=utf-8	http://www.gutenberg.org/files/54178/54178-h.zip	2017-02-17 03:15:50	ebooks/54178
97985	application/zip	http://www.gutenberg.org/files/54178/54178-0.zip	2017-02-17 03:15:50	ebooks/54178
28597	text/html	http://www.gutenberg.org/files/54179/54179-h.zip	2017-02-16 22:32:08	ebooks/54179
85577	text/html	http://www.gutenberg.org/files/54179/54179-h/54179-h.htm	2017-02-16 22:31:13	ebooks/54179
73038	text/plain; charset=utf-8	http://www.gutenberg.org/files/54179/54179-0.txt	2017-02-16 22:26:55	ebooks/54179
53287	application/epub+zip	http://www.gutenberg.org/ebooks/54179.epub.noimages	2020-05-26 01:53:48.32021	ebooks/54179
228663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54179.kindle.noimages	2020-05-26 01:53:48.981196	ebooks/54179
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/54179.rdf	2020-06-11 01:44:42.24609	ebooks/54179
228670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54179.kindle.images	2020-05-26 01:53:48.6512	ebooks/54179
26571	text/plain; charset=utf-8	http://www.gutenberg.org/files/54179/54179-0.zip	2017-02-16 22:32:08	ebooks/54179
4547	image/jpeg	http://www.gutenberg.org/cache/epub/54179/pg54179.cover.small.jpg	2020-05-26 01:53:49.012202	ebooks/54179
53286	application/epub+zip	http://www.gutenberg.org/ebooks/54179.epub.images	2020-05-26 01:53:48.138211	ebooks/54179
23233	image/jpeg	http://www.gutenberg.org/cache/epub/54179/pg54179.cover.medium.jpg	2020-05-26 01:53:49.041214	ebooks/54179
340852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5418/5418.txt	2012-09-08 05:32:46	ebooks/5418
3013	image/jpeg	http://www.gutenberg.org/cache/epub/5418/pg5418.cover.small.jpg	2020-06-03 00:30:30.525051	ebooks/5418
126520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5418/5418.zip	2012-09-08 05:59:20	ebooks/5418
152014	application/epub+zip	http://www.gutenberg.org/ebooks/5418.epub.noimages	2020-06-03 00:30:29.20178	ebooks/5418
340824	text/plain	http://www.gutenberg.org/ebooks/5418.txt.utf-8	2020-06-03 00:30:28.747762	ebooks/5418
351981	text/html	http://www.gutenberg.org/ebooks/5418.html.noimages	2020-06-03 00:30:28.991792	ebooks/5418
351981	text/html	http://www.gutenberg.org/ebooks/5418.html.images	2020-06-03 00:30:28.919793	ebooks/5418
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/5418.rdf	2020-06-11 01:04:26.009068	ebooks/5418
609390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5418.kindle.noimages	2020-06-03 00:30:30.501038	ebooks/5418
609394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5418.kindle.images	2020-06-03 00:30:29.847049	ebooks/5418
152014	application/epub+zip	http://www.gutenberg.org/ebooks/5418.epub.images	2020-06-03 00:30:29.123776	ebooks/5418
10631	image/jpeg	http://www.gutenberg.org/cache/epub/5418/pg5418.cover.medium.jpg	2020-06-03 00:30:30.547077	ebooks/5418
505659	application/epub+zip	http://www.gutenberg.org/ebooks/54180.epub.noimages	2020-05-26 01:53:50.602186	ebooks/54180
1400931	application/zip	http://www.gutenberg.org/files/54180/54180-h.zip	2017-02-17 03:20:30	ebooks/54180
374285	application/zip	http://www.gutenberg.org/files/54180/54180-0.zip	2017-02-17 03:20:30	ebooks/54180
11012	image/jpeg	http://www.gutenberg.org/cache/epub/54180/pg54180.cover.medium.jpg	2020-05-26 01:53:55.919158	ebooks/54180
1895697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54180.kindle.noimages	2020-05-26 01:53:55.737112	ebooks/54180
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/54180.rdf	2020-06-11 01:44:42.272085	ebooks/54180
1118230	text/html; charset=utf-8	http://www.gutenberg.org/files/54180/54180-h/54180-h.htm	2017-02-17 03:20:26	ebooks/54180
3682439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54180.kindle.images	2020-05-26 01:53:53.283142	ebooks/54180
2034	image/jpeg	http://www.gutenberg.org/cache/epub/54180/pg54180.cover.small.jpg	2020-05-26 01:53:55.831114	ebooks/54180
992713	text/plain; charset=utf-8	http://www.gutenberg.org/files/54180/54180-0.txt	2017-02-17 03:20:24	ebooks/54180
1442249	application/epub+zip	http://www.gutenberg.org/ebooks/54180.epub.images	2020-05-26 01:53:50.051218	ebooks/54180
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/54181.rdf	2020-06-11 01:44:42.295099	ebooks/54181
569816	application/epub+zip	http://www.gutenberg.org/ebooks/54181.epub.noimages	2020-05-26 01:53:57.601109	ebooks/54181
1198112	text/plain; charset=utf-8	http://www.gutenberg.org/files/54181/54181-0.txt	2017-02-17 03:25:50	ebooks/54181
438037	text/plain; charset=utf-8	http://www.gutenberg.org/files/54181/54181-0.zip	2017-02-17 03:25:54	ebooks/54181
594360	application/zip	http://www.gutenberg.org/files/54181/54181-h.zip	2017-02-17 03:25:54	ebooks/54181
11021	image/jpeg	http://www.gutenberg.org/cache/epub/54181/pg54181.cover.medium.jpg	2020-05-26 01:54:02.669393	ebooks/54181
2147976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54181.kindle.noimages	2020-05-26 01:54:02.555318	ebooks/54181
2277931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54181.kindle.images	2020-05-26 01:54:00.044053	ebooks/54181
635831	application/epub+zip	http://www.gutenberg.org/ebooks/54181.epub.images	2020-05-26 01:53:56.945129	ebooks/54181
2038	image/jpeg	http://www.gutenberg.org/cache/epub/54181/pg54181.cover.small.jpg	2020-05-26 01:54:02.616317	ebooks/54181
1283583	text/html; charset=utf-8	http://www.gutenberg.org/files/54181/54181-h/54181-h.htm	2017-02-17 03:25:52	ebooks/54181
658498	application/epub+zip	http://www.gutenberg.org/ebooks/54182.epub.images	2020-05-26 01:54:05.118324	ebooks/54182
2862344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54182.kindle.images	2020-05-26 01:54:11.971195	ebooks/54182
496776	application/zip	http://www.gutenberg.org/files/54182/54182-0.zip	2017-02-17 03:34:30	ebooks/54182
2855425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54182.kindle.noimages	2020-05-26 01:54:17.179126	ebooks/54182
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/54182.rdf	2020-06-11 01:44:42.319097	ebooks/54182
1726844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54182/54182-h/54182-h.htm	2017-02-17 03:33:34	ebooks/54182
586167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54182/54182-h.zip	2017-02-17 03:34:30	ebooks/54182
1341038	text/plain; charset=utf-8	http://www.gutenberg.org/files/54182/54182-0.txt	2017-02-17 03:33:14	ebooks/54182
9983	image/jpeg	http://www.gutenberg.org/cache/epub/54182/pg54182.cover.medium.jpg	2020-05-26 01:54:18.113115	ebooks/54182
1885	image/jpeg	http://www.gutenberg.org/cache/epub/54182/pg54182.cover.small.jpg	2020-05-26 01:54:17.656136	ebooks/54182
654851	application/epub+zip	http://www.gutenberg.org/ebooks/54182.epub.noimages	2020-05-26 01:54:06.687262	ebooks/54182
7609	image/jpeg	http://www.gutenberg.org/cache/epub/54183/pg54183.cover.medium.jpg	2020-05-26 01:54:22.168071	ebooks/54183
227504	application/epub+zip	http://www.gutenberg.org/ebooks/54183.epub.images	2020-05-26 01:54:19.781098	ebooks/54183
130102	application/zip	http://www.gutenberg.org/files/54183/54183-0.zip	2017-02-17 03:36:12	ebooks/54183
399009	text/html; charset=utf-8	http://www.gutenberg.org/files/54183/54183-h/54183-h.htm	2017-02-17 03:36:10	ebooks/54183
198764	application/zip	http://www.gutenberg.org/files/54183/54183-h.zip	2017-02-17 03:36:12	ebooks/54183
16269	application/rdf+xml	http://www.gutenberg.org/ebooks/54183.rdf	2020-06-11 01:44:42.349085	ebooks/54183
349695	text/plain; charset=utf-8	http://www.gutenberg.org/files/54183/54183-0.txt	2017-02-17 03:36:08	ebooks/54183
764338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54183.kindle.noimages	2020-05-26 01:54:22.11607	ebooks/54183
1799	image/jpeg	http://www.gutenberg.org/cache/epub/54183/pg54183.cover.small.jpg	2020-05-26 01:54:22.143091	ebooks/54183
775290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54183.kindle.images	2020-05-26 01:54:21.163076	ebooks/54183
219884	application/epub+zip	http://www.gutenberg.org/ebooks/54183.epub.noimages	2020-05-26 01:54:20.251101	ebooks/54183
4272	image/jpeg	http://www.gutenberg.org/cache/epub/54184/pg54184.cover.small.jpg	2020-05-26 01:54:25.524231	ebooks/54184
56790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54184/54184-8.zip	2017-02-17 03:39:40	ebooks/54184
5980753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54184.kindle.images	2020-05-26 01:54:24.964091	ebooks/54184
143131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54184/54184-8.txt	2017-02-17 03:39:32	ebooks/54184
3899029	application/epub+zip	http://www.gutenberg.org/ebooks/54184.epub.images	2020-05-26 01:54:23.009072	ebooks/54184
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/54184.rdf	2020-06-11 01:44:42.371087	ebooks/54184
486965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54184.kindle.noimages	2020-05-26 01:54:25.495222	ebooks/54184
207369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54184/54184-h/54184-h.htm	2017-02-17 03:39:34	ebooks/54184
170609	application/epub+zip	http://www.gutenberg.org/ebooks/54184.epub.noimages	2020-05-26 01:54:23.462064	ebooks/54184
26947	image/jpeg	http://www.gutenberg.org/cache/epub/54184/pg54184.cover.medium.jpg	2020-05-26 01:54:25.552236	ebooks/54184
148676	text/plain	http://www.gutenberg.org/ebooks/54184.txt.utf-8	2020-05-26 01:54:22.280074	ebooks/54184
3950529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54184/54184-h.zip	2017-02-17 03:39:42	ebooks/54184
3073	image/jpeg	http://www.gutenberg.org/cache/epub/54185/pg54185.cover.small.jpg	2020-05-26 01:54:27.304202	ebooks/54185
85962	application/zip	http://www.gutenberg.org/files/54185/54185-8.zip	2017-02-17 03:42:36	ebooks/54185
225993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54185/54185-8.txt	2017-02-17 03:42:34	ebooks/54185
262791	text/html	http://www.gutenberg.org/ebooks/54185.html.noimages	2020-05-26 01:54:25.898236	ebooks/54185
115274	application/epub+zip	http://www.gutenberg.org/ebooks/54185.epub.images	2020-05-26 01:54:26.034232	ebooks/54185
115273	application/epub+zip	http://www.gutenberg.org/ebooks/54185.epub.noimages	2020-05-26 01:54:26.132224	ebooks/54185
236728	text/plain	http://www.gutenberg.org/ebooks/54185.txt.utf-8	2020-05-26 01:54:25.66523	ebooks/54185
11498	image/jpeg	http://www.gutenberg.org/cache/epub/54185/pg54185.cover.medium.jpg	2020-05-26 01:54:27.326211	ebooks/54185
456373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54185.kindle.noimages	2020-05-26 01:54:27.280197	ebooks/54185
456378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54185.kindle.images	2020-05-26 01:54:26.707205	ebooks/54185
262791	text/html	http://www.gutenberg.org/ebooks/54185.html.images	2020-05-26 01:54:25.837252	ebooks/54185
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/54185.rdf	2020-06-11 01:44:42.395087	ebooks/54185
427303	text/plain; charset=utf-8	http://www.gutenberg.org/files/54186/54186-0.txt	2017-02-17 05:55:18	ebooks/54186
468467	text/html; charset=utf-8	http://www.gutenberg.org/files/54186/54186-h/54186-h.htm	2017-02-17 05:55:22	ebooks/54186
849003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54186.kindle.images	2020-05-26 01:54:29.012281	ebooks/54186
250735	application/zip	http://www.gutenberg.org/files/54186/54186-h.zip	2017-02-17 05:55:22	ebooks/54186
848992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54186.kindle.noimages	2020-05-26 01:54:29.969171	ebooks/54186
11074	image/jpeg	http://www.gutenberg.org/cache/epub/54186/pg54186.cover.medium.jpg	2020-05-26 01:54:30.014202	ebooks/54186
263363	application/epub+zip	http://www.gutenberg.org/ebooks/54186.epub.images	2020-05-26 01:54:27.799207	ebooks/54186
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/54186.rdf	2020-06-11 01:44:42.419084	ebooks/54186
2121	image/jpeg	http://www.gutenberg.org/cache/epub/54186/pg54186.cover.small.jpg	2020-05-26 01:54:29.993187	ebooks/54186
263364	application/epub+zip	http://www.gutenberg.org/ebooks/54186.epub.noimages	2020-05-26 01:54:28.069197	ebooks/54186
157810	text/plain; charset=utf-8	http://www.gutenberg.org/files/54186/54186-0.zip	2017-02-17 05:55:22	ebooks/54186
866963	text/plain; charset=utf-8	http://www.gutenberg.org/files/54187/54187-0.txt	2020-06-13 17:15:15	ebooks/54187
984282	text/html	http://www.gutenberg.org/files/54187/54187-h/54187-h.htm	2017-02-17 11:26:39	ebooks/54187
453190	application/epub+zip	http://www.gutenberg.org/ebooks/54187.epub.noimages	2020-06-13 21:03:27.115162	ebooks/54187
1693704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54187.kindle.noimages	2020-06-13 21:03:31.255407	ebooks/54187
2035453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54187.kindle.images	2020-06-13 21:03:29.199403	ebooks/54187
311278	text/plain; charset=utf-8	http://www.gutenberg.org/files/54187/54187-0.zip	2020-06-13 17:15:15	ebooks/54187
22166	image/jpeg	http://www.gutenberg.org/cache/epub/54187/pg54187.cover.medium.jpg	2020-06-13 21:03:31.392406	ebooks/54187
2630	image/jpeg	http://www.gutenberg.org/cache/epub/54187/pg54187.cover.small.jpg	2020-06-13 21:03:31.327383	ebooks/54187
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/54187.rdf	2020-06-13 21:03:31.521369	ebooks/54187
574878	application/epub+zip	http://www.gutenberg.org/ebooks/54187.epub.images	2020-06-13 21:03:26.518159	ebooks/54187
453143	text/html	http://www.gutenberg.org/files/54187/54187-h.zip	2017-02-17 11:29:05	ebooks/54187
437348	application/epub+zip	http://www.gutenberg.org/ebooks/54188.epub.images	2020-05-26 01:54:36.2021	ebooks/54188
1242788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54188.kindle.images	2020-05-26 01:54:37.441066	ebooks/54188
420849	application/zip	http://www.gutenberg.org/files/54188/54188-h.zip	2017-02-17 13:17:22	ebooks/54188
940287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54188.kindle.noimages	2020-05-26 01:54:38.452056	ebooks/54188
3209	image/jpeg	http://www.gutenberg.org/cache/epub/54188/pg54188.cover.small.jpg	2020-05-26 01:54:38.482052	ebooks/54188
160959	application/zip	http://www.gutenberg.org/files/54188/54188-0.zip	2017-02-17 13:17:22	ebooks/54188
440122	text/html; charset=utf-8	http://www.gutenberg.org/files/54188/54188-h/54188-h.htm	2017-02-17 13:17:22	ebooks/54188
22299	image/jpeg	http://www.gutenberg.org/cache/epub/54188/pg54188.cover.medium.jpg	2020-05-26 01:54:38.509081	ebooks/54188
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/54188.rdf	2020-06-11 01:44:42.467083	ebooks/54188
279015	application/epub+zip	http://www.gutenberg.org/ebooks/54188.epub.noimages	2020-05-26 01:54:36.418151	ebooks/54188
414393	text/plain; charset=utf-8	http://www.gutenberg.org/files/54188/54188-0.txt	2017-02-17 13:17:18	ebooks/54188
371127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54189.kindle.noimages	2020-05-26 01:54:39.923332	ebooks/54189
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/54189.rdf	2020-06-11 01:44:42.490082	ebooks/54189
594078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54189.kindle.images	2020-05-26 01:54:39.468069	ebooks/54189
13055	image/jpeg	http://www.gutenberg.org/cache/epub/54189/pg54189.cover.medium.jpg	2020-05-26 01:54:39.97434	ebooks/54189
111807	text/plain; charset=utf-8	http://www.gutenberg.org/files/54189/54189-0.txt	2017-02-17 13:18:36	ebooks/54189
127298	text/html; charset=utf-8	http://www.gutenberg.org/files/54189/54189-h/54189-h.htm	2017-02-17 13:18:38	ebooks/54189
256058	application/epub+zip	http://www.gutenberg.org/ebooks/54189.epub.images	2020-05-26 01:54:38.809074	ebooks/54189
243673	application/zip	http://www.gutenberg.org/files/54189/54189-h.zip	2017-02-17 13:18:38	ebooks/54189
134379	application/epub+zip	http://www.gutenberg.org/ebooks/54189.epub.noimages	2020-05-26 01:54:38.975061	ebooks/54189
2555	image/jpeg	http://www.gutenberg.org/cache/epub/54189/pg54189.cover.small.jpg	2020-05-26 01:54:39.950332	ebooks/54189
39540	application/zip	http://www.gutenberg.org/files/54189/54189-0.zip	2017-02-17 13:18:38	ebooks/54189
333165	text/html	http://www.gutenberg.org/ebooks/5419.html.images	2020-06-03 00:30:30.864043	ebooks/5419
606747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5419.kindle.noimages	2020-06-03 00:30:32.971004	ebooks/5419
279716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5419/5419.txt	2015-04-07 12:59:32	ebooks/5419
155883	application/epub+zip	http://www.gutenberg.org/ebooks/5419.epub.images	2020-06-03 00:30:31.17003	ebooks/5419
606759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5419.kindle.images	2020-06-03 00:30:32.142016	ebooks/5419
18416	image/jpeg	http://www.gutenberg.org/cache/epub/5419/pg5419.cover.medium.jpg	2020-06-03 00:30:33.021007	ebooks/5419
279686	text/plain	http://www.gutenberg.org/ebooks/5419.txt.utf-8	2020-06-03 00:30:30.66005	ebooks/5419
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/5419.rdf	2020-06-11 01:04:26.035079	ebooks/5419
120216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5419/5419.zip	2015-04-07 13:00:06	ebooks/5419
3978	image/jpeg	http://www.gutenberg.org/cache/epub/5419/pg5419.cover.small.jpg	2020-06-03 00:30:32.996031	ebooks/5419
333165	text/html	http://www.gutenberg.org/ebooks/5419.html.noimages	2020-06-03 00:30:30.981047	ebooks/5419
155883	application/epub+zip	http://www.gutenberg.org/ebooks/5419.epub.noimages	2020-06-03 00:30:31.321046	ebooks/5419
281676	application/epub+zip	http://www.gutenberg.org/ebooks/54190.epub.noimages	2020-05-26 01:54:41.324355	ebooks/54190
1408208	text/html; charset=utf-8	http://www.gutenberg.org/files/54190/54190-h.zip	2017-02-17 15:25:14	ebooks/54190
2703426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54190.kindle.images	2020-05-26 01:54:42.5313	ebooks/54190
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/54190.rdf	2020-06-11 01:44:42.513113	ebooks/54190
372837	text/html; charset=utf-8	http://www.gutenberg.org/files/54190/54190-h/54190-h.htm	2017-02-17 15:25:12	ebooks/54190
322650	text/plain; charset=utf-8	http://www.gutenberg.org/files/54190/54190-0.txt	2017-02-17 15:25:08	ebooks/54190
21965	image/jpeg	http://www.gutenberg.org/cache/epub/54190/pg54190.cover.medium.jpg	2020-05-26 01:54:43.565286	ebooks/54190
118509	text/plain; charset=utf-8	http://www.gutenberg.org/files/54190/54190-0.zip	2017-02-17 15:25:14	ebooks/54190
1238246	application/epub+zip	http://www.gutenberg.org/ebooks/54190.epub.images	2020-05-26 01:54:40.844344	ebooks/54190
3302	image/jpeg	http://www.gutenberg.org/cache/epub/54190/pg54190.cover.small.jpg	2020-05-26 01:54:43.532293	ebooks/54190
885528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54190.kindle.noimages	2020-05-26 01:54:43.498292	ebooks/54190
24424	text/plain; charset=utf-8	http://www.gutenberg.org/files/54191/54191-0.zip	2017-02-17 23:12:34	ebooks/54191
370231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54191.kindle.images	2020-05-26 01:54:44.315281	ebooks/54191
217471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54191.kindle.noimages	2020-05-26 01:54:44.573286	ebooks/54191
69525	application/epub+zip	http://www.gutenberg.org/ebooks/54191.epub.noimages	2020-05-26 01:54:44.004285	ebooks/54191
151514	application/zip	http://www.gutenberg.org/files/54191/54191-h.zip	2017-02-17 23:12:34	ebooks/54191
62841	text/plain; charset=utf-8	http://www.gutenberg.org/files/54191/54191-0.txt	2017-02-17 23:09:39	ebooks/54191
2296	image/jpeg	http://www.gutenberg.org/cache/epub/54191/pg54191.cover.small.jpg	2020-05-26 01:54:44.587283	ebooks/54191
12222	image/jpeg	http://www.gutenberg.org/cache/epub/54191/pg54191.cover.medium.jpg	2020-05-26 01:54:44.600278	ebooks/54191
157925	application/epub+zip	http://www.gutenberg.org/ebooks/54191.epub.images	2020-05-26 01:54:43.849298	ebooks/54191
68717	text/html	http://www.gutenberg.org/files/54191/54191-h/54191-h.htm	2017-02-17 23:10:14	ebooks/54191
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/54191.rdf	2020-06-11 01:44:42.536087	ebooks/54191
247653	text/html	http://www.gutenberg.org/ebooks/54192.html.images	2020-05-26 01:54:44.993289	ebooks/54192
247653	text/html	http://www.gutenberg.org/ebooks/54192.html.noimages	2020-05-26 01:54:45.05227	ebooks/54192
220022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54192/54192-8.txt	2017-02-18 07:52:48	ebooks/54192
3797	image/jpeg	http://www.gutenberg.org/cache/epub/54192/pg54192.cover.small.jpg	2020-05-26 01:54:46.332253	ebooks/54192
230528	text/plain	http://www.gutenberg.org/ebooks/54192.txt.utf-8	2020-05-26 01:54:44.688277	ebooks/54192
466900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54192.kindle.images	2020-05-26 01:54:45.785255	ebooks/54192
119036	application/epub+zip	http://www.gutenberg.org/ebooks/54192.epub.images	2020-05-26 01:54:45.17627	ebooks/54192
466892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54192.kindle.noimages	2020-05-26 01:54:46.306259	ebooks/54192
119036	application/epub+zip	http://www.gutenberg.org/ebooks/54192.epub.noimages	2020-05-26 01:54:45.262276	ebooks/54192
87924	application/zip	http://www.gutenberg.org/files/54192/54192-8.zip	2017-02-18 07:52:48	ebooks/54192
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/54192.rdf	2020-06-11 01:44:42.562087	ebooks/54192
17009	image/jpeg	http://www.gutenberg.org/cache/epub/54192/pg54192.cover.medium.jpg	2020-05-26 01:54:46.356259	ebooks/54192
292417	text/plain; charset=utf-8	http://www.gutenberg.org/files/54193/54193-0.txt	2017-02-18 13:40:52	ebooks/54193
692156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54193.kindle.noimages	2020-05-26 01:54:53.278159	ebooks/54193
5949586	text/html; charset=utf-8	http://www.gutenberg.org/files/54193/54193-h.zip	2017-02-18 13:41:16	ebooks/54193
2167	image/jpeg	http://www.gutenberg.org/cache/epub/54193/pg54193.cover.small.jpg	2020-05-26 01:54:53.384157	ebooks/54193
90658	text/plain; charset=utf-8	http://www.gutenberg.org/files/54193/54193-0.zip	2017-02-18 13:41:16	ebooks/54193
400997	text/html; charset=utf-8	http://www.gutenberg.org/files/54193/54193-h/54193-h.htm	2017-02-18 13:40:56	ebooks/54193
12012	application/rdf+xml	http://www.gutenberg.org/ebooks/54193.rdf	2020-06-11 01:44:42.585084	ebooks/54193
13139	image/jpeg	http://www.gutenberg.org/cache/epub/54193/pg54193.cover.medium.jpg	2020-05-26 01:54:53.485162	ebooks/54193
12330018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54193.kindle.images	2020-05-26 01:54:52.096181	ebooks/54193
186512	application/epub+zip	http://www.gutenberg.org/ebooks/54193.epub.noimages	2020-05-26 01:54:48.750243	ebooks/54193
6035034	application/epub+zip	http://www.gutenberg.org/ebooks/54193.epub.images	2020-05-26 01:54:47.988251	ebooks/54193
355515	application/epub+zip	http://www.gutenberg.org/ebooks/54194.epub.noimages	2020-05-26 01:54:56.935117	ebooks/54194
4334139	application/epub+zip	http://www.gutenberg.org/ebooks/54194.epub.images	2020-05-26 01:54:55.711131	ebooks/54194
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/54194.rdf	2020-06-11 01:44:42.609082	ebooks/54194
2539	image/jpeg	http://www.gutenberg.org/cache/epub/54194/pg54194.cover.small.jpg	2020-05-26 01:55:04.453227	ebooks/54194
647751	text/plain; charset=utf-8	http://www.gutenberg.org/files/54194/54194-0.txt	2017-02-19 02:06:20	ebooks/54194
13252	image/jpeg	http://www.gutenberg.org/cache/epub/54194/pg54194.cover.medium.jpg	2020-05-26 01:55:04.576228	ebooks/54194
1497443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54194.kindle.noimages	2020-05-26 01:55:04.320223	ebooks/54194
8464975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54194.kindle.images	2020-05-26 01:55:01.22209	ebooks/54194
247221	application/zip	http://www.gutenberg.org/files/54194/54194-0.zip	2017-02-19 02:06:44	ebooks/54194
1079892	text/html; charset=utf-8	http://www.gutenberg.org/files/54194/54194-h/54194-h.htm	2017-02-19 02:06:22	ebooks/54194
3689608	application/zip	http://www.gutenberg.org/files/54194/54194-h.zip	2017-02-19 02:06:46	ebooks/54194
4301	image/jpeg	http://www.gutenberg.org/cache/epub/54195/pg54195.cover.small.jpg	2020-05-26 01:55:07.771175	ebooks/54195
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/54195.rdf	2020-06-11 01:44:42.64008	ebooks/54195
792516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54195.kindle.noimages	2020-05-26 01:55:07.733187	ebooks/54195
212234	application/epub+zip	http://www.gutenberg.org/ebooks/54195.epub.noimages	2020-05-26 01:55:05.587204	ebooks/54195
314717	text/plain	http://www.gutenberg.org/ebooks/54195.txt.utf-8	2020-05-26 01:55:04.882238	ebooks/54195
26381	image/jpeg	http://www.gutenberg.org/cache/epub/54195/pg54195.cover.medium.jpg	2020-05-26 01:55:07.806173	ebooks/54195
842256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54195.kindle.images	2020-05-26 01:55:06.663197	ebooks/54195
314745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54195/54195.txt	2017-02-19 02:16:16	ebooks/54195
237186	application/epub+zip	http://www.gutenberg.org/ebooks/54195.epub.images	2020-05-26 01:55:05.330232	ebooks/54195
112096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54195/54195.zip	2017-02-19 02:20:26	ebooks/54195
367626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54195/54195-h/54195-h.htm	2017-02-19 02:16:42	ebooks/54195
219528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54195/54195-h.zip	2017-02-19 02:20:26	ebooks/54195
25136742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54196.kindle.images	2020-05-26 01:55:19.035353	ebooks/54196
12764350	application/epub+zip	http://www.gutenberg.org/ebooks/54196.epub.images	2020-05-26 01:55:09.678154	ebooks/54196
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/54196.rdf	2020-06-11 01:44:42.664083	ebooks/54196
799875	text/html; charset=utf-8	http://www.gutenberg.org/files/54196/54196-h/54196-h.htm	2017-02-19 02:22:32	ebooks/54196
12666145	text/html; charset=utf-8	http://www.gutenberg.org/files/54196/54196-h.zip	2017-02-19 02:23:10	ebooks/54196
3279	image/jpeg	http://www.gutenberg.org/cache/epub/54196/pg54196.cover.small.jpg	2020-05-26 01:55:21.742297	ebooks/54196
1206390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54196.kindle.noimages	2020-05-26 01:55:21.522308	ebooks/54196
311610	application/epub+zip	http://www.gutenberg.org/ebooks/54196.epub.noimages	2020-05-26 01:55:10.444216	ebooks/54196
22723	image/jpeg	http://www.gutenberg.org/cache/epub/54196/pg54196.cover.medium.jpg	2020-05-26 01:55:21.951293	ebooks/54196
470881	text/plain; charset=utf-8	http://www.gutenberg.org/files/54196/54196-0.txt	2017-02-19 02:22:30	ebooks/54196
148704	application/zip	http://www.gutenberg.org/files/54196/54196-0.zip	2017-02-19 02:23:08	ebooks/54196
5455083	application/zip	http://www.gutenberg.org/files/54197/54197-h.zip	2017-02-20 07:51:44	ebooks/54197
13681	image/jpeg	http://www.gutenberg.org/cache/epub/54197/pg54197.cover.medium.jpg	2020-05-26 01:55:45.791181	ebooks/54197
81838	application/epub+zip	http://www.gutenberg.org/ebooks/54197.epub.noimages	2020-05-26 01:55:27.66022	ebooks/54197
5330470	application/epub+zip	http://www.gutenberg.org/ebooks/54197.epub.images	2020-05-26 01:55:27.500268	ebooks/54197
179026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54197.kindle.noimages	2020-05-26 01:55:45.749183	ebooks/54197
22449	text/plain	http://www.gutenberg.org/ebooks/54197.txt.utf-8	2020-05-26 01:55:22.408307	ebooks/54197
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/54197.rdf	2020-06-11 01:44:42.688081	ebooks/54197
22477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54197/54197.txt	2017-02-20 07:50:56	ebooks/54197
7762	application/zip	http://www.gutenberg.org/files/54197/54197.zip	2017-02-20 07:51:44	ebooks/54197
33508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54197/54197-h/54197-h.htm	2017-02-20 07:50:48	ebooks/54197
2265	image/jpeg	http://www.gutenberg.org/cache/epub/54197/pg54197.cover.small.jpg	2020-05-26 01:55:45.77119	ebooks/54197
12454956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54197.kindle.images	2020-05-26 01:55:45.522193	ebooks/54197
85929	application/epub+zip	http://www.gutenberg.org/ebooks/54198.epub.noimages	2020-05-26 01:55:48.290154	ebooks/54198
196581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54198.kindle.noimages	2020-05-26 01:55:50.778119	ebooks/54198
22251	text/plain	http://www.gutenberg.org/ebooks/54198.txt.utf-8	2020-05-26 01:55:45.890188	ebooks/54198
2521	image/jpeg	http://www.gutenberg.org/cache/epub/54198/pg54198.cover.small.jpg	2020-05-26 01:55:50.800144	ebooks/54198
17250	image/jpeg	http://www.gutenberg.org/cache/epub/54198/pg54198.cover.medium.jpg	2020-05-26 01:55:50.819145	ebooks/54198
8087575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54198.kindle.images	2020-05-26 01:55:50.54712	ebooks/54198
22278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54198/54198-8.txt	2017-02-20 07:50:34	ebooks/54198
8045	application/zip	http://www.gutenberg.org/files/54198/54198-8.zip	2017-02-20 07:51:48	ebooks/54198
5427192	application/zip	http://www.gutenberg.org/files/54198/54198-h.zip	2017-02-20 07:51:50	ebooks/54198
4564227	application/epub+zip	http://www.gutenberg.org/ebooks/54198.epub.images	2020-05-26 01:55:48.12619	ebooks/54198
34365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54198/54198-h/54198-h.htm	2017-02-20 07:50:24	ebooks/54198
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/54198.rdf	2020-06-11 01:44:42.711086	ebooks/54198
5220791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54199/54199-h.zip	2017-02-20 07:51:54	ebooks/54199
22536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54199/54199.txt	2017-02-20 07:49:54	ebooks/54199
88216	application/epub+zip	http://www.gutenberg.org/ebooks/54199.epub.noimages	2020-05-26 01:55:53.198089	ebooks/54199
7971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54199/54199.zip	2017-02-20 07:51:54	ebooks/54199
207956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54199.kindle.noimages	2020-05-26 01:55:55.703051	ebooks/54199
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/54199.rdf	2020-06-11 01:44:42.73508	ebooks/54199
4472685	application/epub+zip	http://www.gutenberg.org/ebooks/54199.epub.images	2020-05-26 01:55:53.047097	ebooks/54199
34183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54199/54199-h/54199-h.htm	2017-02-20 07:50:06	ebooks/54199
7869725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54199.kindle.images	2020-05-26 01:55:55.469073	ebooks/54199
20726	image/jpeg	http://www.gutenberg.org/cache/epub/54199/pg54199.cover.medium.jpg	2020-05-26 01:55:55.74605	ebooks/54199
2504	image/jpeg	http://www.gutenberg.org/cache/epub/54199/pg54199.cover.small.jpg	2020-05-26 01:55:55.725058	ebooks/54199
22508	text/plain	http://www.gutenberg.org/ebooks/54199.txt.utf-8	2020-05-26 01:55:50.919124	ebooks/54199
540368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/542/542.txt	2012-06-01 12:45:26	ebooks/542
917504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/542.kindle.images	2020-06-01 00:00:04.482867	ebooks/542
236532	application/epub+zip	http://www.gutenberg.org/ebooks/542.epub.images	2020-06-01 00:00:03.286917	ebooks/542
236532	application/epub+zip	http://www.gutenberg.org/ebooks/542.epub.noimages	2020-06-01 00:00:03.426984	ebooks/542
10975	image/jpeg	http://www.gutenberg.org/cache/epub/542/pg542.cover.medium.jpg	2020-06-01 00:00:05.622886	ebooks/542
577361	text/html	http://www.gutenberg.org/ebooks/542.html.images	2020-06-01 00:00:02.929936	ebooks/542
540340	text/plain	http://www.gutenberg.org/ebooks/542.txt.utf-8	2020-06-01 00:00:02.605968	ebooks/542
917492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/542.kindle.noimages	2020-06-01 00:00:05.541846	ebooks/542
199824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/542/542.zip	2012-06-01 12:46:58	ebooks/542
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/542.rdf	2020-06-11 01:00:32.002094	ebooks/542
577361	text/html	http://www.gutenberg.org/ebooks/542.html.noimages	2020-06-01 00:00:03.056873	ebooks/542
2942	image/jpeg	http://www.gutenberg.org/cache/epub/542/pg542.cover.small.jpg	2020-06-01 00:00:05.599878	ebooks/542
23058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5420/5420.zip	2013-07-03 05:26:18	ebooks/5420
40325	application/epub+zip	http://www.gutenberg.org/ebooks/5420.epub.images	2020-06-03 00:30:33.313009	ebooks/5420
166353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5420.kindle.noimages	2020-06-03 00:30:33.902008	ebooks/5420
64406	text/html; charset=us-ascii	http://www.gutenberg.org/files/5420/5420-h/5420-h.htm	2013-07-03 05:25:44	ebooks/5420
166369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5420.kindle.images	2020-06-03 00:30:33.678003	ebooks/5420
24653	text/html; charset=us-ascii	http://www.gutenberg.org/files/5420/5420-h.zip	2013-07-03 05:26:18	ebooks/5420
13206	image/jpeg	http://www.gutenberg.org/cache/epub/5420/pg5420.cover.medium.jpg	2020-06-03 00:30:33.950999	ebooks/5420
3547	image/jpeg	http://www.gutenberg.org/cache/epub/5420/pg5420.cover.small.jpg	2020-06-03 00:30:33.927001	ebooks/5420
55987	text/plain	http://www.gutenberg.org/ebooks/5420.txt.utf-8	2020-06-03 00:30:33.12802	ebooks/5420
13811	application/rdf+xml	http://www.gutenberg.org/ebooks/5420.rdf	2020-06-11 01:04:26.061065	ebooks/5420
40325	application/epub+zip	http://www.gutenberg.org/ebooks/5420.epub.noimages	2020-06-03 00:30:33.455013	ebooks/5420
56017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5420/5420.txt	2013-07-03 05:26:04	ebooks/5420
775180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54200/54200-8.txt	2017-02-19 11:15:02	ebooks/54200
7577	image/jpeg	http://www.gutenberg.org/cache/epub/54200/pg54200.cover.medium.jpg	2020-05-26 01:56:04.477245	ebooks/54200
339989	application/epub+zip	http://www.gutenberg.org/ebooks/54200.epub.noimages	2020-05-26 01:56:00.923307	ebooks/54200
339989	application/epub+zip	http://www.gutenberg.org/ebooks/54200.epub.images	2020-05-26 01:56:00.660323	ebooks/54200
974647	text/html	http://www.gutenberg.org/ebooks/54200.html.images	2020-05-26 01:55:59.793321	ebooks/54200
974647	text/html	http://www.gutenberg.org/ebooks/54200.html.noimages	2020-05-26 01:56:00.048322	ebooks/54200
1398465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54200.kindle.noimages	2020-05-26 01:56:04.428242	ebooks/54200
1398469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54200.kindle.images	2020-05-26 01:56:02.670281	ebooks/54200
2289	image/jpeg	http://www.gutenberg.org/cache/epub/54200/pg54200.cover.small.jpg	2020-05-26 01:56:04.455235	ebooks/54200
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/54200.rdf	2020-06-11 01:44:42.76808	ebooks/54200
283930	application/zip	http://www.gutenberg.org/files/54200/54200-8.zip	2017-02-19 11:15:04	ebooks/54200
804187	text/plain	http://www.gutenberg.org/ebooks/54200.txt.utf-8	2020-05-26 01:55:59.219315	ebooks/54200
312932	text/html; charset=utf-8	http://www.gutenberg.org/files/54201/54201-h/54201-h.htm	2017-02-19 11:19:06	ebooks/54201
38263	image/jpeg	http://www.gutenberg.org/cache/epub/54201/pg54201.cover.medium.jpg	2020-05-26 01:56:06.775228	ebooks/54201
266397	application/epub+zip	http://www.gutenberg.org/ebooks/54201.epub.noimages	2020-05-26 01:56:05.206236	ebooks/54201
12201	application/rdf+xml	http://www.gutenberg.org/ebooks/54201.rdf	2020-06-11 01:44:44.878052	ebooks/54201
569226	application/zip	http://www.gutenberg.org/files/54201/54201-h.zip	2017-02-19 11:19:08	ebooks/54201
4973	image/jpeg	http://www.gutenberg.org/cache/epub/54201/pg54201.cover.small.jpg	2020-05-26 01:56:06.747209	ebooks/54201
1435618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54201.kindle.images	2020-05-26 01:56:06.00022	ebooks/54201
294985	text/plain; charset=utf-8	http://www.gutenberg.org/files/54201/54201-0.txt	2017-02-19 11:19:06	ebooks/54201
822629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54201.kindle.noimages	2020-05-26 01:56:06.717206	ebooks/54201
109559	text/plain; charset=utf-8	http://www.gutenberg.org/files/54201/54201-0.zip	2017-02-19 11:19:08	ebooks/54201
586602	application/epub+zip	http://www.gutenberg.org/ebooks/54201.epub.images	2020-05-26 01:56:04.93623	ebooks/54201
2355447	application/epub+zip	http://www.gutenberg.org/ebooks/54202.epub.images	2020-05-26 01:56:10.259169	ebooks/54202
10104	image/jpeg	http://www.gutenberg.org/cache/epub/54202/pg54202.cover.medium.jpg	2020-05-26 01:56:13.973112	ebooks/54202
6024813	text/html; charset=utf-8	http://www.gutenberg.org/files/54202/54202-h.zip	2017-02-19 12:46:44	ebooks/54202
792595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54202.kindle.noimages	2020-05-26 01:56:13.868129	ebooks/54202
4984807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54202.kindle.images	2020-05-26 01:56:12.841139	ebooks/54202
2025	image/jpeg	http://www.gutenberg.org/cache/epub/54202/pg54202.cover.small.jpg	2020-05-26 01:56:13.92212	ebooks/54202
228375	application/epub+zip	http://www.gutenberg.org/ebooks/54202.epub.noimages	2020-05-26 01:56:10.604173	ebooks/54202
112537	text/plain; charset=utf-8	http://www.gutenberg.org/files/54202/54202-0.zip	2017-02-19 12:46:42	ebooks/54202
291441	text/plain; charset=utf-8	http://www.gutenberg.org/files/54202/54202-0.txt	2017-02-19 11:36:54	ebooks/54202
366115	text/html; charset=utf-8	http://www.gutenberg.org/files/54202/54202-h/54202-h.htm	2017-02-19 11:36:56	ebooks/54202
14193	application/rdf+xml	http://www.gutenberg.org/ebooks/54202.rdf	2020-06-11 01:44:44.906054	ebooks/54202
24066	image/jpeg	http://www.gutenberg.org/cache/epub/54203/pg54203.cover.medium.jpg	2020-05-26 01:56:20.934056	ebooks/54203
222027	application/epub+zip	http://www.gutenberg.org/ebooks/54203.epub.noimages	2020-05-26 01:56:15.650091	ebooks/54203
1741374	text/html; charset=utf-8	http://www.gutenberg.org/files/54203/54203-h.zip	2017-02-20 05:10:26	ebooks/54203
1574593	application/epub+zip	http://www.gutenberg.org/ebooks/54203.epub.images	2020-05-26 01:56:15.268129	ebooks/54203
4124	image/jpeg	http://www.gutenberg.org/cache/epub/54203/pg54203.cover.small.jpg	2020-05-26 01:56:20.879033	ebooks/54203
754763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54203.kindle.noimages	2020-05-26 01:56:20.81804	ebooks/54203
367300	text/html; charset=utf-8	http://www.gutenberg.org/files/54203/54203-h/54203-h.htm	2017-02-20 05:10:22	ebooks/54203
118298	text/plain; charset=utf-8	http://www.gutenberg.org/files/54203/54203-0.zip	2017-02-20 05:10:26	ebooks/54203
303159	text/plain; charset=utf-8	http://www.gutenberg.org/files/54203/54203-0.txt	2017-02-20 05:10:20	ebooks/54203
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/54203.rdf	2020-06-11 01:44:44.931052	ebooks/54203
3271637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54203.kindle.images	2020-05-26 01:56:19.785037	ebooks/54203
14326	image/jpeg	http://www.gutenberg.org/cache/epub/54204/pg54204.cover.medium.jpg	2020-05-26 01:56:21.829219	ebooks/54204
27316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54204/54204-8.zip	2017-02-19 08:07:50	ebooks/54204
192063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54204.kindle.noimages	2020-05-26 01:56:21.780219	ebooks/54204
47103	application/epub+zip	http://www.gutenberg.org/ebooks/54204.epub.noimages	2020-05-26 01:56:21.301036	ebooks/54204
47103	application/epub+zip	http://www.gutenberg.org/ebooks/54204.epub.images	2020-05-26 01:56:21.254039	ebooks/54204
67689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54204/54204-8.txt	2017-02-19 08:07:46	ebooks/54204
77781	text/html	http://www.gutenberg.org/ebooks/54204.html.noimages	2020-05-26 01:56:21.195042	ebooks/54204
3873	image/jpeg	http://www.gutenberg.org/cache/epub/54204/pg54204.cover.small.jpg	2020-05-26 01:56:21.80532	ebooks/54204
192071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54204.kindle.images	2020-05-26 01:56:21.540237	ebooks/54204
77781	text/html	http://www.gutenberg.org/ebooks/54204.html.images	2020-05-26 01:56:21.166042	ebooks/54204
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/54204.rdf	2020-06-11 01:44:44.955055	ebooks/54204
70114	text/plain	http://www.gutenberg.org/ebooks/54204.txt.utf-8	2020-05-26 01:56:21.107041	ebooks/54204
390928	text/html	http://www.gutenberg.org/ebooks/54205.html.noimages	2020-05-26 01:56:22.247225	ebooks/54205
348248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54205/54205-8.txt	2017-02-19 08:08:30	ebooks/54205
700436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54205.kindle.images	2020-05-26 01:56:23.324258	ebooks/54205
390928	text/html	http://www.gutenberg.org/ebooks/54205.html.images	2020-05-26 01:56:22.165229	ebooks/54205
13775	image/jpeg	http://www.gutenberg.org/cache/epub/54205/pg54205.cover.medium.jpg	2020-05-26 01:56:24.151195	ebooks/54205
142970	application/zip	http://www.gutenberg.org/files/54205/54205-8.zip	2017-02-19 08:08:32	ebooks/54205
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/54205.rdf	2020-06-11 01:44:44.980057	ebooks/54205
177176	application/epub+zip	http://www.gutenberg.org/ebooks/54205.epub.noimages	2020-05-26 01:56:22.547228	ebooks/54205
177176	application/epub+zip	http://www.gutenberg.org/ebooks/54205.epub.images	2020-05-26 01:56:22.426224	ebooks/54205
363824	text/plain	http://www.gutenberg.org/ebooks/54205.txt.utf-8	2020-05-26 01:56:21.939213	ebooks/54205
700428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54205.kindle.noimages	2020-05-26 01:56:24.102192	ebooks/54205
3720	image/jpeg	http://www.gutenberg.org/cache/epub/54205/pg54205.cover.small.jpg	2020-05-26 01:56:24.128199	ebooks/54205
4219	image/jpeg	http://www.gutenberg.org/cache/epub/54206/pg54206.cover.small.jpg	2020-05-26 01:56:25.738161	ebooks/54206
410148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54206.kindle.noimages	2020-05-26 01:56:25.711179	ebooks/54206
216226	text/html	http://www.gutenberg.org/ebooks/54206.html.images	2020-05-26 01:56:24.445198	ebooks/54206
16437	image/jpeg	http://www.gutenberg.org/cache/epub/54206/pg54206.cover.medium.jpg	2020-05-26 01:56:25.763161	ebooks/54206
192346	text/plain	http://www.gutenberg.org/ebooks/54206.txt.utf-8	2020-05-26 01:56:24.260207	ebooks/54206
410152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54206.kindle.images	2020-05-26 01:56:25.207178	ebooks/54206
74523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54206/54206-8.zip	2017-02-19 08:09:44	ebooks/54206
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/54206.rdf	2020-06-11 01:44:45.004113	ebooks/54206
216226	text/html	http://www.gutenberg.org/ebooks/54206.html.noimages	2020-05-26 01:56:24.500179	ebooks/54206
184140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54206/54206-8.txt	2017-02-19 08:09:42	ebooks/54206
105652	application/epub+zip	http://www.gutenberg.org/ebooks/54206.epub.images	2020-05-26 01:56:24.619189	ebooks/54206
105652	application/epub+zip	http://www.gutenberg.org/ebooks/54206.epub.noimages	2020-05-26 01:56:24.708179	ebooks/54206
327202	text/html	http://www.gutenberg.org/ebooks/54207.html.images	2020-05-26 01:56:26.086179	ebooks/54207
139740	application/epub+zip	http://www.gutenberg.org/ebooks/54207.epub.images	2020-05-26 01:56:26.319171	ebooks/54207
294131	text/plain	http://www.gutenberg.org/ebooks/54207.txt.utf-8	2020-05-26 01:56:25.873219	ebooks/54207
3054	image/jpeg	http://www.gutenberg.org/cache/epub/54207/pg54207.cover.small.jpg	2020-05-26 01:56:27.855136	ebooks/54207
281302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54207/54207-8.txt	2017-02-19 08:14:06	ebooks/54207
560076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54207.kindle.images	2020-05-26 01:56:27.132156	ebooks/54207
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/54207.rdf	2020-06-11 01:44:45.028074	ebooks/54207
107856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54207/54207-8.zip	2017-02-19 08:14:08	ebooks/54207
327202	text/html	http://www.gutenberg.org/ebooks/54207.html.noimages	2020-05-26 01:56:26.158228	ebooks/54207
139739	application/epub+zip	http://www.gutenberg.org/ebooks/54207.epub.noimages	2020-05-26 01:56:26.434184	ebooks/54207
560071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54207.kindle.noimages	2020-05-26 01:56:27.829141	ebooks/54207
11072	image/jpeg	http://www.gutenberg.org/cache/epub/54207/pg54207.cover.medium.jpg	2020-05-26 01:56:27.879132	ebooks/54207
93541	application/epub+zip	http://www.gutenberg.org/ebooks/54208.epub.images	2020-05-26 01:56:28.150147	ebooks/54208
84570	text/html; charset=utf-8	http://www.gutenberg.org/files/54208/54208-h/54208-h.htm	2017-02-19 08:30:50	ebooks/54208
269164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54208.kindle.noimages	2020-05-26 01:56:29.12812	ebooks/54208
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/54208.rdf	2020-06-11 01:44:45.052064	ebooks/54208
274847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54208.kindle.images	2020-05-26 01:56:28.706129	ebooks/54208
88118	text/html; charset=utf-8	http://www.gutenberg.org/files/54208/54208-h.zip	2017-02-19 08:30:50	ebooks/54208
21154	application/zip	http://www.gutenberg.org/files/54208/54208-0.zip	2017-02-19 08:30:50	ebooks/54208
16531	image/jpeg	http://www.gutenberg.org/cache/epub/54208/pg54208.cover.medium.jpg	2020-05-26 01:56:29.177121	ebooks/54208
2479	image/jpeg	http://www.gutenberg.org/cache/epub/54208/pg54208.cover.small.jpg	2020-05-26 01:56:29.154137	ebooks/54208
90626	application/epub+zip	http://www.gutenberg.org/ebooks/54208.epub.noimages	2020-05-26 01:56:28.281134	ebooks/54208
61423	text/plain; charset=utf-8	http://www.gutenberg.org/files/54208/54208-0.txt	2017-02-19 08:30:46	ebooks/54208
37584	text/plain; charset=utf-8	http://www.gutenberg.org/files/54209/54209-0.zip	2017-02-19 08:32:52	ebooks/54209
306823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54209.kindle.noimages	2020-05-26 01:56:30.25812	ebooks/54209
2433	image/jpeg	http://www.gutenberg.org/cache/epub/54209/pg54209.cover.small.jpg	2020-05-26 01:56:30.275104	ebooks/54209
143237	application/epub+zip	http://www.gutenberg.org/ebooks/54209.epub.images	2020-05-26 01:56:29.435131	ebooks/54209
136958	text/html; charset=utf-8	http://www.gutenberg.org/files/54209/54209-h.zip	2017-02-19 08:32:52	ebooks/54209
95951	application/epub+zip	http://www.gutenberg.org/ebooks/54209.epub.noimages	2020-05-26 01:56:29.579217	ebooks/54209
91944	text/plain; charset=utf-8	http://www.gutenberg.org/files/54209/54209-0.txt	2017-02-19 08:32:46	ebooks/54209
15390	image/jpeg	http://www.gutenberg.org/cache/epub/54209/pg54209.cover.medium.jpg	2020-05-26 01:56:30.290103	ebooks/54209
99016	text/html; charset=utf-8	http://www.gutenberg.org/files/54209/54209-h/54209-h.htm	2017-02-19 08:32:52	ebooks/54209
401181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54209.kindle.images	2020-05-26 01:56:29.935109	ebooks/54209
11871	application/rdf+xml	http://www.gutenberg.org/ebooks/54209.rdf	2020-06-11 01:44:45.075069	ebooks/54209
219059	text/plain; charset=utf-8	http://www.gutenberg.org/files/5421/5421-0.zip	2020-06-02 06:22:46	ebooks/5421
1169059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5421.kindle.noimages	2020-06-03 00:30:37.008968	ebooks/5421
353531	application/epub+zip	http://www.gutenberg.org/ebooks/5421.epub.images	2020-06-03 00:30:34.433014	ebooks/5421
1169067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5421.kindle.images	2020-06-03 00:30:35.847971	ebooks/5421
3004	image/jpeg	http://www.gutenberg.org/cache/epub/5421/pg5421.cover.small.jpg	2020-06-03 00:30:37.036962	ebooks/5421
628039	text/html; charset=utf-8	http://www.gutenberg.org/files/5421/5421-h/5421-h.htm	2020-06-02 06:39:54	ebooks/5421
16886	image/jpeg	http://www.gutenberg.org/cache/epub/5421/pg5421.cover.medium.jpg	2020-06-03 00:30:37.06203	ebooks/5421
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/5421.rdf	2020-06-11 01:04:26.083085	ebooks/5421
484858	text/html; charset=utf-8	http://www.gutenberg.org/files/5421/5421-h.zip	2020-06-02 06:22:46	ebooks/5421
577748	text/plain; charset=utf-8	http://www.gutenberg.org/files/5421/5421-0.txt	2020-06-02 06:44:12	ebooks/5421
353531	application/epub+zip	http://www.gutenberg.org/ebooks/5421.epub.noimages	2020-06-03 00:30:34.682003	ebooks/5421
662911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54210/54210-8.zip	2017-02-19 09:11:04	ebooks/54210
2348823	application/epub+zip	http://www.gutenberg.org/ebooks/54210.epub.images	2020-05-26 01:56:33.747076	ebooks/54210
2121445	text/plain	http://www.gutenberg.org/ebooks/54210.txt.utf-8	2020-05-26 01:56:30.426116	ebooks/54210
2247296	application/zip	http://www.gutenberg.org/files/54210/54210-h.zip	2017-02-19 09:11:04	ebooks/54210
2118498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54210/54210-8.txt	2017-02-19 09:10:50	ebooks/54210
13984	application/rdf+xml	http://www.gutenberg.org/ebooks/54210.rdf	2020-06-11 01:44:45.101048	ebooks/54210
843127	application/epub+zip	http://www.gutenberg.org/ebooks/54210.epub.noimages	2020-05-26 01:56:35.480046	ebooks/54210
1945	image/jpeg	http://www.gutenberg.org/cache/epub/54210/pg54210.cover.small.jpg	2020-05-26 01:56:47.884173	ebooks/54210
9527	image/jpeg	http://www.gutenberg.org/cache/epub/54210/pg54210.cover.medium.jpg	2020-05-26 01:56:48.559171	ebooks/54210
2650464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54210/54210-h/54210-h.htm	2017-02-19 09:10:50	ebooks/54210
6300391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54210.kindle.images	2020-05-26 01:56:41.450257	ebooks/54210
3672535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54210.kindle.noimages	2020-05-26 01:56:47.222187	ebooks/54210
3452256	application/epub+zip	http://www.gutenberg.org/ebooks/54211.epub.images	2020-05-26 01:56:50.795142	ebooks/54211
272851	text/plain; charset=utf-8	http://www.gutenberg.org/files/54211/54211-0.txt	2017-02-19 09:12:08	ebooks/54211
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/54211.rdf	2020-06-11 01:44:45.125057	ebooks/54211
234449	application/epub+zip	http://www.gutenberg.org/ebooks/54211.epub.noimages	2020-05-26 01:56:51.356152	ebooks/54211
2539	image/jpeg	http://www.gutenberg.org/cache/epub/54211/pg54211.cover.small.jpg	2020-05-26 01:56:54.962103	ebooks/54211
5522362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54211.kindle.images	2020-05-26 01:56:53.557101	ebooks/54211
463073	text/html; charset=utf-8	http://www.gutenberg.org/files/54211/54211-h/54211-h.htm	2017-02-19 09:12:14	ebooks/54211
766427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54211.kindle.noimages	2020-05-26 01:56:54.877086	ebooks/54211
100412	text/plain; charset=utf-8	http://www.gutenberg.org/files/54211/54211-0.zip	2017-02-19 09:12:22	ebooks/54211
2917516	text/html; charset=utf-8	http://www.gutenberg.org/files/54211/54211-h.zip	2017-02-19 09:12:22	ebooks/54211
14511	image/jpeg	http://www.gutenberg.org/cache/epub/54211/pg54211.cover.medium.jpg	2020-05-26 01:56:55.043088	ebooks/54211
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/54212.rdf	2020-06-11 01:44:45.150134	ebooks/54212
1039478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54212.kindle.images	2020-05-26 01:56:57.558083	ebooks/54212
13516	image/jpeg	http://www.gutenberg.org/cache/epub/54212/pg54212.cover.medium.jpg	2020-05-26 01:56:58.86203	ebooks/54212
170175	application/zip	http://www.gutenberg.org/files/54212/54212-0.zip	2017-02-20 05:12:54	ebooks/54212
503066	text/html; charset=utf-8	http://www.gutenberg.org/files/54212/54212-h/54212-h.htm	2017-02-20 05:12:54	ebooks/54212
439756	text/plain; charset=utf-8	http://www.gutenberg.org/files/54212/54212-0.txt	2017-02-20 05:12:52	ebooks/54212
298317	application/epub+zip	http://www.gutenberg.org/ebooks/54212.epub.noimages	2020-05-26 01:56:56.316132	ebooks/54212
267478	text/html; charset=utf-8	http://www.gutenberg.org/files/54212/54212-h.zip	2017-02-20 05:12:54	ebooks/54212
1895	image/jpeg	http://www.gutenberg.org/cache/epub/54212/pg54212.cover.small.jpg	2020-05-26 01:56:58.835031	ebooks/54212
1024365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54212.kindle.noimages	2020-05-26 01:56:58.805032	ebooks/54212
305974	application/epub+zip	http://www.gutenberg.org/ebooks/54212.epub.images	2020-05-26 01:56:55.867082	ebooks/54212
3643	image/jpeg	http://www.gutenberg.org/cache/epub/54213/pg54213.cover.small.jpg	2020-05-26 01:57:05.909146	ebooks/54213
6171438	text/html; charset=utf-8	http://www.gutenberg.org/files/54213/54213-h.zip	2017-02-20 06:26:54	ebooks/54213
22425	image/jpeg	http://www.gutenberg.org/cache/epub/54213/pg54213.cover.medium.jpg	2020-05-26 01:57:05.986153	ebooks/54213
170442	text/plain; charset=utf-8	http://www.gutenberg.org/files/54213/54213-0.txt	2017-02-20 06:26:28	ebooks/54213
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/54213.rdf	2020-06-11 01:44:45.17405	ebooks/54213
643032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54213.kindle.noimages	2020-05-26 01:57:05.82716	ebooks/54213
201544	application/epub+zip	http://www.gutenberg.org/ebooks/54213.epub.noimages	2020-05-26 01:57:01.585214	ebooks/54213
304590	text/html; charset=utf-8	http://www.gutenberg.org/files/54213/54213-h/54213-h.htm	2017-02-20 06:26:30	ebooks/54213
5953254	application/epub+zip	http://www.gutenberg.org/ebooks/54213.epub.images	2020-05-26 01:57:00.649235	ebooks/54213
11204250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54213.kindle.images	2020-05-26 01:57:04.664161	ebooks/54213
45534	application/zip	http://www.gutenberg.org/files/54213/54213-0.zip	2017-02-20 06:26:54	ebooks/54213
2442	image/jpeg	http://www.gutenberg.org/cache/epub/54214/pg54214.cover.small.jpg	2020-05-26 01:57:16.476302	ebooks/54214
984267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54214.kindle.noimages	2020-05-26 01:57:15.78831	ebooks/54214
1620011	application/zip	http://www.gutenberg.org/files/54214/54214-h.zip	2017-02-20 08:46:42	ebooks/54214
161296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54214/54214-8.zip	2017-02-20 08:46:36	ebooks/54214
429176	text/plain; charset=utf-8	http://www.gutenberg.org/files/54214/54214-0.txt	2017-02-20 08:46:34	ebooks/54214
23614	application/rdf+xml	http://www.gutenberg.org/ebooks/54214.rdf	2020-06-11 01:44:45.217048	ebooks/54214
520106	text/html; charset=utf-8	http://www.gutenberg.org/files/54214/54214-h/54214-h.html	2017-02-20 08:46:40	ebooks/54214
1602957	text/x-rst	http://www.gutenberg.org/files/54214/54214-rst.zip	2017-02-20 08:46:32	ebooks/54214
285835	application/epub+zip	http://www.gutenberg.org/ebooks/54214.epub.noimages	2020-05-26 01:57:12.807056	ebooks/54214
3413962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54214.kindle.images	2020-05-26 01:57:14.600325	ebooks/54214
161188	application/zip	http://www.gutenberg.org/files/54214/54214.zip	2017-02-20 08:46:40	ebooks/54214
421023	text/x-rst	http://www.gutenberg.org/files/54214/54214-rst/54214-rst.rst	2017-02-20 08:46:32	ebooks/54214
1972919	application/pdf	http://www.gutenberg.org/ebooks/54214.pdf.images	2020-05-26 01:57:19.875313	ebooks/54214
427699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54214/54214.txt	2017-02-20 08:46:40	ebooks/54214
421023	text/x-rst	http://www.gutenberg.org/ebooks/54214.rst.gen	2020-05-26 01:57:08.151121	ebooks/54214
161783	text/plain; charset=utf-8	http://www.gutenberg.org/files/54214/54214-0.zip	2017-02-20 08:46:34	ebooks/54214
522246	application/pdf	http://www.gutenberg.org/ebooks/54214.pdf.noimages	2020-05-26 01:57:22.579224	ebooks/54214
1505830	application/epub+zip	http://www.gutenberg.org/ebooks/54214.epub.images	2020-05-26 01:57:10.610083	ebooks/54214
427557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54214/54214-8.txt	2017-02-20 08:46:36	ebooks/54214
15005	image/jpeg	http://www.gutenberg.org/cache/epub/54214/pg54214.cover.medium.jpg	2020-05-26 01:57:17.067302	ebooks/54214
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/54215.rdf	2020-06-11 01:44:45.24105	ebooks/54215
1686425	text/html; charset=utf-8	http://www.gutenberg.org/files/54215/54215-h/54215-h.htm	2017-02-21 06:18:16	ebooks/54215
3050027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54215.kindle.images	2020-05-26 01:57:32.095112	ebooks/54215
818581	application/zip	http://www.gutenberg.org/files/54215/54215-h.zip	2017-02-21 06:18:18	ebooks/54215
669742	application/epub+zip	http://www.gutenberg.org/ebooks/54215.epub.noimages	2020-05-26 01:57:27.485161	ebooks/54215
1400	image/jpeg	http://www.gutenberg.org/cache/epub/54215/pg54215.cover.small.jpg	2020-05-26 01:57:36.925036	ebooks/54215
2733744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54215.kindle.noimages	2020-05-26 01:57:36.693041	ebooks/54215
525022	application/zip	http://www.gutenberg.org/files/54215/54215-0.zip	2017-02-21 06:18:18	ebooks/54215
1390769	text/plain; charset=utf-8	http://www.gutenberg.org/files/54215/54215-0.txt	2017-02-21 06:18:08	ebooks/54215
899029	application/epub+zip	http://www.gutenberg.org/ebooks/54215.epub.images	2020-05-26 01:57:26.090184	ebooks/54215
5584	image/jpeg	http://www.gutenberg.org/cache/epub/54215/pg54215.cover.medium.jpg	2020-05-26 01:57:37.221128	ebooks/54215
66048	text/plain; charset=utf-8	http://www.gutenberg.org/files/54216/54216-0.zip	2020-06-13 17:16:29	ebooks/54216
5741698	application/zip	http://www.gutenberg.org/files/54216/54216-h.zip	2017-02-21 11:17:23	ebooks/54216
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/54216.rdf	2020-06-13 21:03:38.499311	ebooks/54216
4917	image/jpeg	http://www.gutenberg.org/cache/epub/54216/pg54216.cover.small.jpg	2020-06-13 21:03:38.353294	ebooks/54216
240299	text/html	http://www.gutenberg.org/files/54216/54216-h/54216-h.htm	2017-02-21 11:14:03	ebooks/54216
3308342	application/epub+zip	http://www.gutenberg.org/ebooks/54216.epub.images	2020-06-13 21:03:34.64237	ebooks/54216
178902	text/plain; charset=utf-8	http://www.gutenberg.org/files/54216/54216-0.txt	2020-06-13 17:16:29	ebooks/54216
34864	image/jpeg	http://www.gutenberg.org/cache/epub/54216/pg54216.cover.medium.jpg	2020-06-13 21:03:38.401321	ebooks/54216
6463439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54216.kindle.images	2020-06-13 21:03:37.509303	ebooks/54216
146335	application/epub+zip	http://www.gutenberg.org/ebooks/54216.epub.noimages	2020-06-13 21:03:35.30935	ebooks/54216
536445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54216.kindle.noimages	2020-06-13 21:03:38.303281	ebooks/54216
688133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54217.kindle.images	2020-05-26 01:57:43.876146	ebooks/54217
154579	application/epub+zip	http://www.gutenberg.org/ebooks/54217.epub.noimages	2020-05-26 01:57:43.019171	ebooks/54217
609851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54217.kindle.noimages	2020-05-26 01:57:44.77015	ebooks/54217
262140	text/plain; charset=utf-8	http://www.gutenberg.org/files/54217/54217-0.txt	2017-02-21 09:10:54	ebooks/54217
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/54217.rdf	2020-06-11 01:44:45.288045	ebooks/54217
12650	image/jpeg	http://www.gutenberg.org/cache/epub/54217/pg54217.cover.medium.jpg	2020-05-26 01:57:44.846158	ebooks/54217
172694	text/html; charset=utf-8	http://www.gutenberg.org/files/54217/54217-h.zip	2017-02-21 09:10:58	ebooks/54217
2308	image/jpeg	http://www.gutenberg.org/cache/epub/54217/pg54217.cover.small.jpg	2020-05-26 01:57:44.812141	ebooks/54217
95329	text/plain; charset=utf-8	http://www.gutenberg.org/files/54217/54217-0.zip	2017-02-21 09:10:58	ebooks/54217
193857	application/epub+zip	http://www.gutenberg.org/ebooks/54217.epub.images	2020-05-26 01:57:42.756192	ebooks/54217
306563	text/html; charset=utf-8	http://www.gutenberg.org/files/54217/54217-h/54217-h.htm	2017-02-21 09:10:56	ebooks/54217
567354	application/epub+zip	http://www.gutenberg.org/ebooks/54218.epub.noimages	2020-05-26 01:57:46.536114	ebooks/54218
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/54218.rdf	2020-06-11 01:44:45.312047	ebooks/54218
2252578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54218.kindle.noimages	2020-05-26 01:57:52.418063	ebooks/54218
1295955	text/html; charset=utf-8	http://www.gutenberg.org/files/54218/54218-h/54218-h.htm	2017-02-21 09:12:08	ebooks/54218
14828	image/jpeg	http://www.gutenberg.org/cache/epub/54218/pg54218.cover.medium.jpg	2020-05-26 01:57:52.579115	ebooks/54218
1156968	text/plain; charset=utf-8	http://www.gutenberg.org/files/54218/54218-0.txt	2017-02-21 09:12:02	ebooks/54218
440423	text/plain; charset=utf-8	http://www.gutenberg.org/files/54218/54218-0.zip	2017-02-21 09:12:10	ebooks/54218
845841	text/html; charset=utf-8	http://www.gutenberg.org/files/54218/54218-h.zip	2017-02-21 09:12:10	ebooks/54218
2898007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54218.kindle.images	2020-05-26 01:57:49.54908	ebooks/54218
1906	image/jpeg	http://www.gutenberg.org/cache/epub/54218/pg54218.cover.small.jpg	2020-05-26 01:57:52.503051	ebooks/54218
891623	application/epub+zip	http://www.gutenberg.org/ebooks/54218.epub.images	2020-05-26 01:57:45.950128	ebooks/54218
826134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54219.kindle.noimages	2020-06-13 21:03:43.427215	ebooks/54219
1314721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54219.kindle.images	2020-06-13 21:03:42.410275	ebooks/54219
332708	text/plain; charset=utf-8	http://www.gutenberg.org/files/54219/54219-0.txt	2020-06-13 17:16:34	ebooks/54219
138609	application/zip	http://www.gutenberg.org/files/54219/54219-0.zip	2020-06-13 17:16:34	ebooks/54219
25212	image/jpeg	http://www.gutenberg.org/cache/epub/54219/pg54219.cover.medium.jpg	2020-06-13 21:03:43.50328	ebooks/54219
612650	text/html	http://www.gutenberg.org/files/54219/54219-h.zip	2017-02-21 13:49:19	ebooks/54219
474972	application/epub+zip	http://www.gutenberg.org/ebooks/54219.epub.images	2020-06-13 21:03:40.915254	ebooks/54219
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/54219.rdf	2020-06-13 21:03:43.589259	ebooks/54219
408134	text/html	http://www.gutenberg.org/files/54219/54219-h/54219-h.htm	2017-02-21 13:46:58	ebooks/54219
232542	application/epub+zip	http://www.gutenberg.org/ebooks/54219.epub.noimages	2020-06-13 21:03:41.355262	ebooks/54219
4192	image/jpeg	http://www.gutenberg.org/cache/epub/54219/pg54219.cover.small.jpg	2020-06-13 21:03:43.467243	ebooks/54219
13813	image/jpeg	http://www.gutenberg.org/cache/epub/5422/pg5422.cover.medium.jpg	2020-06-03 00:30:40.015926	ebooks/5422
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/5422.rdf	2020-06-11 01:04:26.111078	ebooks/5422
226971	application/epub+zip	http://www.gutenberg.org/ebooks/5422.epub.noimages	2020-06-03 00:30:37.785948	ebooks/5422
3522	image/jpeg	http://www.gutenberg.org/cache/epub/5422/pg5422.cover.small.jpg	2020-06-03 00:30:39.981916	ebooks/5422
203785	text/html; charset=utf-8	http://www.gutenberg.org/files/5422/5422-h.zip	2018-03-16 07:46:56	ebooks/5422
192873	application/zip	http://www.gutenberg.org/files/5422/5422-0.zip	2018-03-16 07:46:54	ebooks/5422
635802	text/html; charset=utf-8	http://www.gutenberg.org/files/5422/5422-h/5422-h.htm	2018-03-16 07:46:30	ebooks/5422
930887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5422.kindle.noimages	2020-06-03 00:30:39.943915	ebooks/5422
520805	text/plain; charset=utf-8	http://www.gutenberg.org/files/5422/5422-0.txt	2018-03-16 07:46:16	ebooks/5422
513126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5422/5422.txt	2012-08-18 06:32:58	ebooks/5422
192024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5422/5422.zip	2012-08-18 06:34:28	ebooks/5422
226972	application/epub+zip	http://www.gutenberg.org/ebooks/5422.epub.images	2020-06-03 00:30:37.54899	ebooks/5422
930900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5422.kindle.images	2020-06-03 00:30:38.858943	ebooks/5422
15417	image/jpeg	http://www.gutenberg.org/cache/epub/54220/pg54220.cover.medium.jpg	2020-05-26 01:58:00.536283	ebooks/54220
7224177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54220.kindle.images	2020-05-26 01:58:00.267238	ebooks/54220
191026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54220.kindle.noimages	2020-05-26 01:58:00.495244	ebooks/54220
3982505	application/epub+zip	http://www.gutenberg.org/ebooks/54220.epub.images	2020-05-26 01:57:58.170363	ebooks/54220
21932	text/plain; charset=utf-8	http://www.gutenberg.org/files/54220/54220-0.txt	2017-02-22 03:43:58	ebooks/54220
7836	text/plain; charset=utf-8	http://www.gutenberg.org/files/54220/54220-0.zip	2017-02-22 03:44:28	ebooks/54220
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/54220.rdf	2020-06-11 01:44:45.358048	ebooks/54220
2458	image/jpeg	http://www.gutenberg.org/cache/epub/54220/pg54220.cover.small.jpg	2020-05-26 01:58:00.51724	ebooks/54220
89154	application/epub+zip	http://www.gutenberg.org/ebooks/54220.epub.noimages	2020-05-26 01:57:58.327332	ebooks/54220
5739731	application/zip	http://www.gutenberg.org/files/54220/54220-h.zip	2017-02-22 03:44:28	ebooks/54220
33452	text/html; charset=utf-8	http://www.gutenberg.org/files/54220/54220-h/54220-h.htm	2017-02-22 03:42:10	ebooks/54220
2756565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54221.kindle.images	2020-05-26 01:58:03.415194	ebooks/54221
2245	image/jpeg	http://www.gutenberg.org/cache/epub/54221/pg54221.cover.small.jpg	2020-05-26 01:58:04.632186	ebooks/54221
376556	text/html; charset=utf-8	http://www.gutenberg.org/files/54221/54221-h/54221-h.htm	2017-02-22 03:28:26	ebooks/54221
836910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54221.kindle.noimages	2020-05-26 01:58:04.56718	ebooks/54221
11925	application/rdf+xml	http://www.gutenberg.org/ebooks/54221.rdf	2020-06-11 01:44:45.380048	ebooks/54221
262176	application/epub+zip	http://www.gutenberg.org/ebooks/54221.epub.noimages	2020-05-26 01:58:01.858214	ebooks/54221
1166766	application/zip	http://www.gutenberg.org/files/54221/54221-h.zip	2017-02-22 03:28:34	ebooks/54221
295735	text/plain; charset=utf-8	http://www.gutenberg.org/files/54221/54221-0.txt	2017-02-22 03:28:22	ebooks/54221
14667	image/jpeg	http://www.gutenberg.org/cache/epub/54221/pg54221.cover.medium.jpg	2020-05-26 01:58:04.693199	ebooks/54221
1229307	application/epub+zip	http://www.gutenberg.org/ebooks/54221.epub.images	2020-05-26 01:58:01.437236	ebooks/54221
104232	text/plain; charset=utf-8	http://www.gutenberg.org/files/54221/54221-0.zip	2017-02-22 03:28:34	ebooks/54221
1315205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54222.kindle.images	2020-05-26 01:58:07.417166	ebooks/54222
734790	text/html	http://www.gutenberg.org/files/54222/54222-h/54222-h.htm	2017-02-22 09:30:54	ebooks/54222
15432	application/rdf+xml	http://www.gutenberg.org/ebooks/54222.rdf	2020-06-11 01:44:45.409049	ebooks/54222
655898	text/plain	http://www.gutenberg.org/ebooks/54222.txt.utf-8	2020-05-26 01:58:04.875218	ebooks/54222
14702	image/jpeg	http://www.gutenberg.org/cache/epub/54222/pg54222.cover.medium.jpg	2020-05-26 01:58:09.102127	ebooks/54222
250258	application/zip	http://www.gutenberg.org/files/54222/54222-8.zip	2017-02-22 09:27:42	ebooks/54222
655468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54222/54222.txt	2017-02-22 09:27:42	ebooks/54222
315399	text/html	http://www.gutenberg.org/files/54222/54222-h.zip	2017-02-22 09:33:16	ebooks/54222
250125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54222/54222.zip	2017-02-22 09:27:42	ebooks/54222
333371	application/epub+zip	http://www.gutenberg.org/ebooks/54222.epub.noimages	2020-05-26 01:58:05.838162	ebooks/54222
655455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54222/54222-8.txt	2017-02-22 09:27:42	ebooks/54222
1315197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54222.kindle.noimages	2020-05-26 01:58:09.005128	ebooks/54222
333371	application/epub+zip	http://www.gutenberg.org/ebooks/54222.epub.images	2020-05-26 01:58:05.514173	ebooks/54222
2261	image/jpeg	http://www.gutenberg.org/cache/epub/54222/pg54222.cover.small.jpg	2020-05-26 01:58:09.055133	ebooks/54222
197109	application/zip	http://www.gutenberg.org/files/54223/54223-0.zip	2017-02-22 09:51:28	ebooks/54223
1614	image/jpeg	http://www.gutenberg.org/cache/epub/54223/pg54223.cover.small.jpg	2020-05-26 01:58:12.508082	ebooks/54223
280029	text/html; charset=utf-8	http://www.gutenberg.org/files/54223/54223-h.zip	2017-02-22 09:51:30	ebooks/54223
12554	image/jpeg	http://www.gutenberg.org/cache/epub/54223/pg54223.cover.medium.jpg	2020-05-26 01:58:12.537082	ebooks/54223
530520	text/plain; charset=utf-8	http://www.gutenberg.org/files/54223/54223-0.txt	2017-02-22 09:51:26	ebooks/54223
1084531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54223.kindle.images	2020-05-26 01:58:11.262096	ebooks/54223
1084524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54223.kindle.noimages	2020-05-26 01:58:12.476081	ebooks/54223
306541	application/epub+zip	http://www.gutenberg.org/ebooks/54223.epub.images	2020-05-26 01:58:09.714147	ebooks/54223
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/54223.rdf	2020-06-11 01:44:45.435045	ebooks/54223
568966	text/html; charset=utf-8	http://www.gutenberg.org/files/54223/54223-h/54223-h.htm	2017-02-22 09:51:28	ebooks/54223
306542	application/epub+zip	http://www.gutenberg.org/ebooks/54223.epub.noimages	2020-05-26 01:58:10.058135	ebooks/54223
83624	application/epub+zip	http://www.gutenberg.org/ebooks/54224.epub.noimages	2020-05-26 01:58:13.847067	ebooks/54224
2586	image/jpeg	http://www.gutenberg.org/cache/epub/54224/pg54224.cover.small.jpg	2020-05-26 01:58:15.489038	ebooks/54224
185248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54224.kindle.noimages	2020-05-26 01:58:15.470052	ebooks/54224
16381	image/jpeg	http://www.gutenberg.org/cache/epub/54224/pg54224.cover.medium.jpg	2020-05-26 01:58:15.505043	ebooks/54224
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/54224.rdf	2020-06-11 01:44:45.457051	ebooks/54224
5318728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54224.kindle.images	2020-05-26 01:58:15.271061	ebooks/54224
7791	text/plain; charset=utf-8	http://www.gutenberg.org/files/54224/54224-0.zip	2017-02-22 10:01:16	ebooks/54224
30204	text/html; charset=utf-8	http://www.gutenberg.org/files/54224/54224-h/54224-h.htm	2017-02-22 10:01:12	ebooks/54224
4398092	text/html; charset=utf-8	http://www.gutenberg.org/files/54224/54224-h.zip	2017-02-22 10:01:16	ebooks/54224
3140400	application/epub+zip	http://www.gutenberg.org/ebooks/54224.epub.images	2020-05-26 01:58:13.701076	ebooks/54224
21734	text/plain; charset=utf-8	http://www.gutenberg.org/files/54224/54224-0.txt	2017-02-22 10:01:10	ebooks/54224
2801201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54225.kindle.noimages	2020-05-26 01:58:56.12805	ebooks/54225
16297	image/jpeg	http://www.gutenberg.org/cache/epub/54225/pg54225.cover.medium.jpg	2020-05-26 01:58:56.245029	ebooks/54225
677053	application/epub+zip	http://www.gutenberg.org/ebooks/54225.epub.noimages	2020-05-26 01:58:45.889212	ebooks/54225
690821	application/epub+zip	http://www.gutenberg.org/ebooks/54225.epub.images	2020-05-26 01:58:31.021052	ebooks/54225
2828625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54225.kindle.images	2020-05-26 01:58:51.014107	ebooks/54225
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/54225.rdf	2020-06-11 01:44:45.481049	ebooks/54225
1941215	text/html; charset=utf-8	http://www.gutenberg.org/files/54225/54225-h/54225-h.htm	2017-02-22 13:13:54	ebooks/54225
1601977	text/plain; charset=utf-8	http://www.gutenberg.org/files/54225/54225-0.txt	2017-02-22 13:13:44	ebooks/54225
2493	image/jpeg	http://www.gutenberg.org/cache/epub/54225/pg54225.cover.small.jpg	2020-05-26 01:58:56.195027	ebooks/54225
620546	application/zip	http://www.gutenberg.org/files/54225/54225-h.zip	2017-02-22 13:13:54	ebooks/54225
527694	text/plain; charset=utf-8	http://www.gutenberg.org/files/54225/54225-0.zip	2017-02-22 13:13:54	ebooks/54225
1054849	text/html	http://www.gutenberg.org/files/54226/54226-h/54226-h.htm	2017-02-23 16:49:01	ebooks/54226
9172	image/jpeg	http://www.gutenberg.org/cache/epub/54226/pg54226.cover.medium.jpg	2020-06-13 21:03:51.530113	ebooks/54226
1727944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54226.kindle.noimages	2020-06-13 21:03:51.415114	ebooks/54226
927856	text/plain; charset=utf-8	http://www.gutenberg.org/files/54226/54226-0.txt	2020-06-13 17:16:51	ebooks/54226
439442	application/epub+zip	http://www.gutenberg.org/ebooks/54226.epub.noimages	2020-06-13 21:03:46.951204	ebooks/54226
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/54226.rdf	2020-06-13 21:03:51.663116	ebooks/54226
1788	image/jpeg	http://www.gutenberg.org/cache/epub/54226/pg54226.cover.small.jpg	2020-06-13 21:03:51.476122	ebooks/54226
560655	text/html	http://www.gutenberg.org/files/54226/54226-h.zip	2017-02-23 16:50:46	ebooks/54226
668239	application/epub+zip	http://www.gutenberg.org/ebooks/54226.epub.images	2020-06-13 21:03:46.359196	ebooks/54226
2088981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54226.kindle.images	2020-06-13 21:03:49.19114	ebooks/54226
346963	application/zip	http://www.gutenberg.org/files/54226/54226-0.zip	2020-06-13 17:16:51	ebooks/54226
3542	image/jpeg	http://www.gutenberg.org/cache/epub/54227/pg54227.cover.small.jpg	2020-05-26 01:59:10.339045	ebooks/54227
239695	text/plain	http://www.gutenberg.org/ebooks/54227.txt.utf-8	2020-05-26 01:59:02.875143	ebooks/54227
81515	application/zip	http://www.gutenberg.org/files/54227/54227-8.zip	2017-02-23 08:37:10	ebooks/54227
203813	application/epub+zip	http://www.gutenberg.org/ebooks/54227.epub.noimages	2020-05-26 01:59:05.937085	ebooks/54227
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/54227.rdf	2020-06-11 01:44:45.527065	ebooks/54227
4269674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54227.kindle.images	2020-05-26 01:59:08.953043	ebooks/54227
1977486	text/html; charset=us-ascii	http://www.gutenberg.org/files/54227/54227-h.zip	2017-02-23 08:37:10	ebooks/54227
400089	text/html; charset=us-ascii	http://www.gutenberg.org/files/54227/54227-h/54227-h.htm	2017-02-23 08:37:06	ebooks/54227
1976078	application/epub+zip	http://www.gutenberg.org/ebooks/54227.epub.images	2020-05-26 01:59:04.592114	ebooks/54227
23489	image/jpeg	http://www.gutenberg.org/cache/epub/54227/pg54227.cover.medium.jpg	2020-05-26 01:59:10.42903	ebooks/54227
239502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54227/54227-8.txt	2017-02-23 08:37:02	ebooks/54227
723441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54227.kindle.noimages	2020-05-26 01:59:10.225044	ebooks/54227
3887	image/jpeg	http://www.gutenberg.org/cache/epub/54228/pg54228.cover.small.jpg	2020-05-26 01:59:15.040313	ebooks/54228
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/54228.rdf	2020-06-11 01:44:45.551045	ebooks/54228
736368	application/epub+zip	http://www.gutenberg.org/ebooks/54228.epub.images	2020-05-26 01:59:11.445336	ebooks/54228
1146258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54228.kindle.noimages	2020-05-26 01:59:14.988316	ebooks/54228
524187	text/html; charset=utf-8	http://www.gutenberg.org/files/54228/54228-h/54228-h.htm	2017-02-24 09:31:36	ebooks/54228
452635	text/plain; charset=utf-8	http://www.gutenberg.org/files/54228/54228-0.txt	2017-02-24 09:31:28	ebooks/54228
178930	text/plain; charset=utf-8	http://www.gutenberg.org/files/54228/54228-0.zip	2017-02-24 09:31:40	ebooks/54228
345038	application/epub+zip	http://www.gutenberg.org/ebooks/54228.epub.noimages	2020-05-26 01:59:12.015317	ebooks/54228
24320	image/jpeg	http://www.gutenberg.org/cache/epub/54228/pg54228.cover.medium.jpg	2020-05-26 01:59:15.08829	ebooks/54228
654628	text/html; charset=utf-8	http://www.gutenberg.org/files/54228/54228-h.zip	2017-02-24 09:31:40	ebooks/54228
1911416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54228.kindle.images	2020-05-26 01:59:13.5503	ebooks/54228
853015	text/html	http://www.gutenberg.org/ebooks/54229.html.images	2020-05-26 01:59:16.064268	ebooks/54229
720383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54229/54229-8.txt	2017-02-24 08:02:58	ebooks/54229
1344807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54229.kindle.noimages	2020-05-26 01:59:20.362212	ebooks/54229
853015	text/html	http://www.gutenberg.org/ebooks/54229.html.noimages	2020-05-26 01:59:16.236268	ebooks/54229
338263	application/epub+zip	http://www.gutenberg.org/ebooks/54229.epub.images	2020-05-26 01:59:16.643268	ebooks/54229
1344819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54229.kindle.images	2020-05-26 01:59:18.642226	ebooks/54229
338263	application/epub+zip	http://www.gutenberg.org/ebooks/54229.epub.noimages	2020-05-26 01:59:16.924259	ebooks/54229
17865	image/jpeg	http://www.gutenberg.org/cache/epub/54229/pg54229.cover.medium.jpg	2020-05-26 01:59:20.416218	ebooks/54229
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/54229.rdf	2020-06-11 01:44:45.578052	ebooks/54229
4287	image/jpeg	http://www.gutenberg.org/cache/epub/54229/pg54229.cover.small.jpg	2020-05-26 01:59:20.391213	ebooks/54229
753237	text/plain	http://www.gutenberg.org/ebooks/54229.txt.utf-8	2020-05-26 01:59:15.254262	ebooks/54229
270805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54229/54229-8.zip	2017-02-24 08:03:02	ebooks/54229
489521	application/zip	http://www.gutenberg.org/files/5423/5423-8.zip	2015-03-23 06:54:22	ebooks/5423
3387	image/jpeg	http://www.gutenberg.org/cache/epub/5423/pg5423.cover.small.jpg	2020-06-03 00:30:46.530833	ebooks/5423
1243238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5423/5423-8.txt	2015-03-23 06:52:06	ebooks/5423
1368966	text/html; charset=utf-8	http://www.gutenberg.org/files/5423/5423-h/5423-h.htm	2015-03-23 06:52:08	ebooks/5423
12279	image/jpeg	http://www.gutenberg.org/cache/epub/5423/pg5423.cover.medium.jpg	2020-06-03 00:30:46.585836	ebooks/5423
541302	application/epub+zip	http://www.gutenberg.org/ebooks/5423.epub.noimages	2020-06-03 00:30:41.470918	ebooks/5423
2246014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5423.kindle.images	2020-06-03 00:30:43.964868	ebooks/5423
497838	application/zip	http://www.gutenberg.org/files/5423/5423-0.zip	2015-03-23 06:54:22	ebooks/5423
1301634	text/plain; charset=utf-8	http://www.gutenberg.org/files/5423/5423-0.txt	2015-03-23 06:52:08	ebooks/5423
541302	application/epub+zip	http://www.gutenberg.org/ebooks/5423.epub.images	2020-06-03 00:30:40.974921	ebooks/5423
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/5423.rdf	2020-06-11 01:04:26.140065	ebooks/5423
506726	text/html; charset=utf-8	http://www.gutenberg.org/files/5423/5423-h.zip	2015-03-23 06:54:22	ebooks/5423
2246002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5423.kindle.noimages	2020-06-03 00:30:46.468836	ebooks/5423
296239	text/plain; charset=utf-8	http://www.gutenberg.org/files/54230/54230-0.txt	2017-02-25 05:09:36	ebooks/54230
114973	application/zip	http://www.gutenberg.org/files/54230/54230-0.zip	2017-02-25 05:09:38	ebooks/54230
336818	text/html; charset=utf-8	http://www.gutenberg.org/files/54230/54230-h/54230-h.htm	2017-02-25 05:09:38	ebooks/54230
1672	image/jpeg	http://www.gutenberg.org/cache/epub/54230/pg54230.cover.small.jpg	2020-05-26 01:59:23.005186	ebooks/54230
184521	application/epub+zip	http://www.gutenberg.org/ebooks/54230.epub.noimages	2020-05-26 01:59:21.3192	ebooks/54230
6393	image/jpeg	http://www.gutenberg.org/cache/epub/54230/pg54230.cover.medium.jpg	2020-05-26 01:59:23.027159	ebooks/54230
624133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54230.kindle.noimages	2020-05-26 01:59:22.981162	ebooks/54230
184521	application/epub+zip	http://www.gutenberg.org/ebooks/54230.epub.images	2020-05-26 01:59:20.970206	ebooks/54230
624137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54230.kindle.images	2020-05-26 01:59:22.143174	ebooks/54230
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/54230.rdf	2020-06-11 01:44:45.604049	ebooks/54230
171874	text/html; charset=utf-8	http://www.gutenberg.org/files/54230/54230-h.zip	2017-02-25 05:09:38	ebooks/54230
117325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54231/54231-h/54231-h.htm	2017-02-25 05:12:56	ebooks/54231
77328	application/epub+zip	http://www.gutenberg.org/ebooks/54231.epub.noimages	2020-05-26 01:59:23.962193	ebooks/54231
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/54231.rdf	2020-06-11 01:44:45.627047	ebooks/54231
1948	image/jpeg	http://www.gutenberg.org/cache/epub/54231/pg54231.cover.small.jpg	2020-05-26 01:59:25.549131	ebooks/54231
731848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54231/54231-h.zip	2017-02-25 05:21:48	ebooks/54231
264580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54231.kindle.noimages	2020-05-26 01:59:25.516159	ebooks/54231
1569339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54231.kindle.images	2020-05-26 01:59:24.927149	ebooks/54231
8467	image/jpeg	http://www.gutenberg.org/cache/epub/54231/pg54231.cover.medium.jpg	2020-05-26 01:59:25.579128	ebooks/54231
68522	text/plain; charset=utf-8	http://www.gutenberg.org/files/54231/54231-0.txt	2017-02-25 05:12:24	ebooks/54231
26371	text/plain; charset=utf-8	http://www.gutenberg.org/files/54231/54231-0.zip	2017-02-25 05:21:48	ebooks/54231
747951	application/epub+zip	http://www.gutenberg.org/ebooks/54231.epub.images	2020-05-26 01:59:23.59619	ebooks/54231
34944	text/plain; charset=utf-8	http://www.gutenberg.org/files/54232/54232-0.zip	2017-02-25 05:15:36	ebooks/54232
453425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54232.kindle.images	2020-05-26 01:59:26.386134	ebooks/54232
86739	text/plain; charset=utf-8	http://www.gutenberg.org/files/54232/54232-0.txt	2017-02-25 05:15:34	ebooks/54232
164002	text/html; charset=utf-8	http://www.gutenberg.org/files/54232/54232-h.zip	2017-02-25 05:15:36	ebooks/54232
97352	text/html; charset=utf-8	http://www.gutenberg.org/files/54232/54232-h/54232-h.htm	2017-02-25 05:15:36	ebooks/54232
11609	application/rdf+xml	http://www.gutenberg.org/ebooks/54232.rdf	2020-06-11 01:44:45.649084	ebooks/54232
101884	application/epub+zip	http://www.gutenberg.org/ebooks/54232.epub.noimages	2020-05-26 01:59:26.006145	ebooks/54232
17325	image/jpeg	http://www.gutenberg.org/cache/epub/54232/pg54232.cover.medium.jpg	2020-05-26 01:59:26.771123	ebooks/54232
316254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54232.kindle.noimages	2020-05-26 01:59:26.735141	ebooks/54232
170691	application/epub+zip	http://www.gutenberg.org/ebooks/54232.epub.images	2020-05-26 01:59:25.85915	ebooks/54232
2588	image/jpeg	http://www.gutenberg.org/cache/epub/54232/pg54232.cover.small.jpg	2020-05-26 01:59:26.754124	ebooks/54232
156625	application/zip	http://www.gutenberg.org/files/54233/54233-0.zip	2017-02-25 05:47:16	ebooks/54233
858248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54233.kindle.noimages	2020-05-26 01:59:29.492087	ebooks/54233
11788	image/jpeg	http://www.gutenberg.org/cache/epub/54233/pg54233.cover.medium.jpg	2020-05-26 01:59:29.549078	ebooks/54233
211070	application/epub+zip	http://www.gutenberg.org/ebooks/54233.epub.images	2020-05-26 01:59:27.178124	ebooks/54233
2330	image/jpeg	http://www.gutenberg.org/cache/epub/54233/pg54233.cover.small.jpg	2020-05-26 01:59:29.522096	ebooks/54233
193193	application/zip	http://www.gutenberg.org/files/54233/54233-h.zip	2017-02-25 05:47:16	ebooks/54233
211070	application/epub+zip	http://www.gutenberg.org/ebooks/54233.epub.noimages	2020-05-26 01:59:27.375119	ebooks/54233
858256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54233.kindle.images	2020-05-26 01:59:28.435089	ebooks/54233
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/54233.rdf	2020-06-11 01:44:45.672125	ebooks/54233
466488	text/html; charset=utf-8	http://www.gutenberg.org/files/54233/54233-h/54233-h.htm	2017-02-25 05:46:56	ebooks/54233
411201	text/plain; charset=utf-8	http://www.gutenberg.org/files/54233/54233-0.txt	2017-02-25 05:46:56	ebooks/54233
176383	text/plain; charset=utf-8	http://www.gutenberg.org/files/54234/54234-0.txt	2017-02-25 10:41:10	ebooks/54234
13546	image/jpeg	http://www.gutenberg.org/cache/epub/54234/pg54234.cover.medium.jpg	2020-05-26 01:59:32.095133	ebooks/54234
390627	text/html; charset=utf-8	http://www.gutenberg.org/files/54234/54234-h.zip	2017-02-25 10:41:16	ebooks/54234
200172	application/epub+zip	http://www.gutenberg.org/ebooks/54234.epub.noimages	2020-05-26 01:59:30.464111	ebooks/54234
921672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54234.kindle.images	2020-05-26 01:59:31.277059	ebooks/54234
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/54234.rdf	2020-06-11 01:44:45.696047	ebooks/54234
64787	text/plain; charset=utf-8	http://www.gutenberg.org/files/54234/54234-0.zip	2017-02-25 10:41:16	ebooks/54234
206067	text/html; charset=utf-8	http://www.gutenberg.org/files/54234/54234-h/54234-h.htm	2017-02-25 10:41:14	ebooks/54234
403708	application/epub+zip	http://www.gutenberg.org/ebooks/54234.epub.images	2020-05-26 01:59:30.108069	ebooks/54234
2081	image/jpeg	http://www.gutenberg.org/cache/epub/54234/pg54234.cover.small.jpg	2020-05-26 01:59:32.060146	ebooks/54234
543192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54234.kindle.noimages	2020-05-26 01:59:32.02305	ebooks/54234
76764	application/zip	http://www.gutenberg.org/files/54235/54235-h.zip	2017-02-25 15:52:14	ebooks/54235
57813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54235/54235-8.zip	2017-02-25 15:52:14	ebooks/54235
97465	application/epub+zip	http://www.gutenberg.org/ebooks/54235.epub.noimages	2020-05-26 01:59:33.008033	ebooks/54235
97465	application/epub+zip	http://www.gutenberg.org/ebooks/54235.epub.images	2020-05-26 01:59:32.663045	ebooks/54235
380565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54235.kindle.noimages	2020-05-26 01:59:34.22002	ebooks/54235
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/54235.rdf	2020-06-11 01:44:45.721046	ebooks/54235
5686	image/jpeg	http://www.gutenberg.org/cache/epub/54235/pg54235.cover.medium.jpg	2020-05-26 01:59:34.280059	ebooks/54235
380569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54235.kindle.images	2020-05-26 01:59:33.611022	ebooks/54235
207212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54235/54235-h/54235-h.htm	2017-02-25 15:51:58	ebooks/54235
169633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54235/54235-8.txt	2017-02-25 15:51:58	ebooks/54235
169685	text/plain	http://www.gutenberg.org/ebooks/54235.txt.utf-8	2020-05-26 01:59:32.201057	ebooks/54235
1802	image/jpeg	http://www.gutenberg.org/cache/epub/54235/pg54235.cover.small.jpg	2020-05-26 01:59:34.251029	ebooks/54235
631255	application/pdf	http://www.gutenberg.org/ebooks/54236.pdf.noimages	2020-05-26 01:59:51.049304	ebooks/54236
334026	application/epub+zip	http://www.gutenberg.org/ebooks/54236.epub.images	2020-05-26 01:59:38.6892	ebooks/54236
1192719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54236.kindle.noimages	2020-05-26 01:59:43.99309	ebooks/54236
513021	text/x-rst	http://www.gutenberg.org/ebooks/54236.rst.gen	2020-05-26 01:59:36.136219	ebooks/54236
20817	application/rdf+xml	http://www.gutenberg.org/ebooks/54236.rdf	2020-06-11 01:44:45.769042	ebooks/54236
382755	application/zip	http://www.gutenberg.org/files/54236/54236-h.zip	2017-02-25 15:54:08	ebooks/54236
364662	application/zip	http://www.gutenberg.org/files/54236/54236-rst.zip	2017-02-25 15:53:58	ebooks/54236
1192734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54236.kindle.images	2020-05-26 01:59:42.489114	ebooks/54236
18112	image/jpeg	http://www.gutenberg.org/cache/epub/54236/pg54236.cover.medium.jpg	2020-05-26 01:59:45.352073	ebooks/54236
635040	text/html; charset=utf-8	http://www.gutenberg.org/files/54236/54236-h/54236-h.html	2017-02-25 15:54:06	ebooks/54236
528137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54236/54236-8.txt	2017-02-25 15:54:02	ebooks/54236
631254	application/pdf	http://www.gutenberg.org/ebooks/54236.pdf.images	2020-05-26 01:59:48.19405	ebooks/54236
2666	image/jpeg	http://www.gutenberg.org/cache/epub/54236/pg54236.cover.small.jpg	2020-05-26 01:59:44.525082	ebooks/54236
513021	text/x-rst	http://www.gutenberg.org/files/54236/54236-rst/54236-rst.rst	2017-02-25 15:53:58	ebooks/54236
334027	application/epub+zip	http://www.gutenberg.org/ebooks/54236.epub.noimages	2020-05-26 01:59:41.000178	ebooks/54236
529259	text/plain; charset=utf-8	http://www.gutenberg.org/files/54236/54236-0.txt	2017-02-25 15:54:00	ebooks/54236
198200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54236/54236.zip	2017-02-25 15:54:04	ebooks/54236
198606	application/zip	http://www.gutenberg.org/files/54236/54236-0.zip	2017-02-25 15:54:00	ebooks/54236
528139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54236/54236.txt	2017-02-25 15:54:04	ebooks/54236
198296	application/zip	http://www.gutenberg.org/files/54236/54236-8.zip	2017-02-25 15:54:02	ebooks/54236
181708	application/zip	http://www.gutenberg.org/files/54237/54237-h.zip	2017-02-26 03:57:54	ebooks/54237
402669	text/plain; charset=utf-8	http://www.gutenberg.org/files/54237/54237-0.txt	2017-02-26 03:57:52	ebooks/54237
461288	text/html; charset=utf-8	http://www.gutenberg.org/files/54237/54237-h/54237-h.htm	2017-02-26 03:57:54	ebooks/54237
1363	image/jpeg	http://www.gutenberg.org/cache/epub/54237/pg54237.cover.small.jpg	2020-05-26 01:59:55.238296	ebooks/54237
813347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54237.kindle.images	2020-05-26 01:59:54.17527	ebooks/54237
5890	image/jpeg	http://www.gutenberg.org/cache/epub/54237/pg54237.cover.medium.jpg	2020-05-26 01:59:55.261254	ebooks/54237
194499	application/epub+zip	http://www.gutenberg.org/ebooks/54237.epub.noimages	2020-05-26 01:59:53.146274	ebooks/54237
813339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54237.kindle.noimages	2020-05-26 01:59:55.211248	ebooks/54237
159761	text/plain; charset=utf-8	http://www.gutenberg.org/files/54237/54237-0.zip	2017-02-26 03:57:54	ebooks/54237
194499	application/epub+zip	http://www.gutenberg.org/ebooks/54237.epub.images	2020-05-26 01:59:52.87929	ebooks/54237
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/54237.rdf	2020-06-11 01:44:45.792045	ebooks/54237
2414	image/jpeg	http://www.gutenberg.org/cache/epub/54238/pg54238.cover.small.jpg	2020-05-26 01:59:56.337227	ebooks/54238
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/54238.rdf	2020-06-11 01:44:45.81504	ebooks/54238
281516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54238.kindle.noimages	2020-05-26 01:59:56.319229	ebooks/54238
35181	application/zip	http://www.gutenberg.org/files/54238/54238-0.zip	2017-02-26 04:00:34	ebooks/54238
87632	application/epub+zip	http://www.gutenberg.org/ebooks/54238.epub.noimages	2020-05-26 01:59:55.633291	ebooks/54238
88450	text/plain; charset=utf-8	http://www.gutenberg.org/files/54238/54238-0.txt	2017-02-26 04:00:32	ebooks/54238
116322	text/html; charset=utf-8	http://www.gutenberg.org/files/54238/54238-h.zip	2017-02-26 04:00:34	ebooks/54238
123567	application/epub+zip	http://www.gutenberg.org/ebooks/54238.epub.images	2020-05-26 01:59:55.516251	ebooks/54238
14266	image/jpeg	http://www.gutenberg.org/cache/epub/54238/pg54238.cover.medium.jpg	2020-05-26 01:59:56.353227	ebooks/54238
95199	text/html; charset=utf-8	http://www.gutenberg.org/files/54238/54238-h/54238-h.htm	2017-02-26 04:00:34	ebooks/54238
353223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54238.kindle.images	2020-05-26 01:59:55.987233	ebooks/54238
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/54239.rdf	2020-06-11 01:44:45.841044	ebooks/54239
18109	image/jpeg	http://www.gutenberg.org/cache/epub/54239/pg54239.cover.medium.jpg	2020-05-26 02:00:00.668192	ebooks/54239
619446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54239/54239.txt	2017-02-26 04:02:44	ebooks/54239
619418	text/plain	http://www.gutenberg.org/ebooks/54239.txt.utf-8	2020-05-26 01:59:56.45325	ebooks/54239
226699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54239/54239.zip	2017-02-26 04:02:46	ebooks/54239
321693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54239/54239-h.zip	2017-02-26 04:02:46	ebooks/54239
685667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54239/54239-h/54239-h.htm	2017-02-26 04:02:44	ebooks/54239
2823	image/jpeg	http://www.gutenberg.org/cache/epub/54239/pg54239.cover.small.jpg	2020-05-26 02:00:00.630186	ebooks/54239
343895	application/epub+zip	http://www.gutenberg.org/ebooks/54239.epub.images	2020-05-26 01:59:57.09723	ebooks/54239
309141	application/epub+zip	http://www.gutenberg.org/ebooks/54239.epub.noimages	2020-05-26 01:59:57.438261	ebooks/54239
1243093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54239.kindle.noimages	2020-05-26 02:00:00.589172	ebooks/54239
1308067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54239.kindle.images	2020-05-26 01:59:59.004258	ebooks/54239
1480	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/oiaccents.ocp	2015-05-27 02:38:08	ebooks/5424
98471	application/zip	http://www.gutenberg.org/files/5424/5424-t.zip	2015-05-27 02:44:20	ebooks/5424
3797	image/jpeg	http://www.gutenberg.org/cache/epub/5424/pg5424.cover.small.jpg	2020-06-03 00:30:50.448797	ebooks/5424
2508	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/exaccent.sty	2015-05-27 02:38:08	ebooks/5424
115976	application/epub+zip	http://www.gutenberg.org/ebooks/5424.epub.noimages	2020-06-03 00:30:47.820825	ebooks/5424
17289	image/jpeg	http://www.gutenberg.org/cache/epub/5424/pg5424.cover.medium.jpg	2020-06-03 00:30:50.530801	ebooks/5424
372181	text/html	http://www.gutenberg.org/files/5424/5424-h/5424-h.html	2020-02-22 16:43:03	ebooks/5424
332	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/fixthings.ocp	2015-05-27 02:38:08	ebooks/5424
89769	application/zip	http://www.gutenberg.org/files/5424/5424-h.zip	2020-02-22 16:43:52	ebooks/5424
218075	text/plain; charset=utf-8	http://www.gutenberg.org/files/5424/5424-0.txt	2015-04-07 08:33:14	ebooks/5424
270607	application/prs.tex	http://www.gutenberg.org/files/5424/5424-t/5424-t.tex	2015-05-27 02:38:08	ebooks/5424
500168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5424.kindle.images	2020-06-03 00:30:49.085806	ebooks/5424
115976	application/epub+zip	http://www.gutenberg.org/ebooks/5424.epub.images	2020-06-03 00:30:47.522831	ebooks/5424
19753	application/rdf+xml	http://www.gutenberg.org/ebooks/5424.rdf	2020-06-11 01:04:26.175065	ebooks/5424
531854	application/pdf	http://www.gutenberg.org/files/5424/5424-pdf.pdf	2002-07-27 10:37:58	ebooks/5424
60591	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/lineno.sty	2015-05-27 02:38:08	ebooks/5424
452	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/fixthings.otp	2015-05-27 02:38:08	ebooks/5424
500160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5424.kindle.noimages	2020-06-03 00:30:50.363788	ebooks/5424
1035	application/octet-stream	http://www.gutenberg.org/files/5424/5424-t/oiaccents.otp	2015-05-27 02:38:08	ebooks/5424
80793	text/plain; charset=utf-8	http://www.gutenberg.org/files/5424/5424-0.zip	2015-04-07 08:39:14	ebooks/5424
131598	text/plain; charset=utf-8	http://www.gutenberg.org/files/54240/54240-0.txt	2017-02-26 04:09:18	ebooks/54240
5016	image/jpeg	http://www.gutenberg.org/cache/epub/54240/pg54240.cover.medium.jpg	2020-05-26 02:00:04.988138	ebooks/54240
216504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54240/54240-h/54240-h.htm	2017-02-26 04:09:20	ebooks/54240
1479183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54240.kindle.images	2020-05-26 02:00:03.918128	ebooks/54240
116352	application/epub+zip	http://www.gutenberg.org/ebooks/54240.epub.noimages	2020-05-26 02:00:01.976158	ebooks/54240
1413	image/jpeg	http://www.gutenberg.org/cache/epub/54240/pg54240.cover.small.jpg	2020-05-26 02:00:04.934193	ebooks/54240
732261	application/epub+zip	http://www.gutenberg.org/ebooks/54240.epub.images	2020-05-26 02:00:01.464176	ebooks/54240
388258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54240.kindle.noimages	2020-05-26 02:00:04.877117	ebooks/54240
11642	application/rdf+xml	http://www.gutenberg.org/ebooks/54240.rdf	2020-06-11 01:44:45.863073	ebooks/54240
41077	application/zip	http://www.gutenberg.org/files/54240/54240-0.zip	2017-02-26 04:09:22	ebooks/54240
704050	application/zip	http://www.gutenberg.org/files/54240/54240-h.zip	2017-02-26 04:09:22	ebooks/54240
106108	application/epub+zip	http://www.gutenberg.org/ebooks/54241.epub.noimages	2020-05-26 02:00:06.698134	ebooks/54241
2417084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54241.kindle.images	2020-05-26 02:00:07.990089	ebooks/54241
1135420	application/epub+zip	http://www.gutenberg.org/ebooks/54241.epub.images	2020-05-26 02:00:06.490117	ebooks/54241
186854	text/plain; charset=utf-8	http://www.gutenberg.org/files/54241/54241-0.txt	2017-02-26 04:15:40	ebooks/54241
216809	text/html; charset=utf-8	http://www.gutenberg.org/files/54241/54241-h/54241-h.htm	2017-02-26 04:15:42	ebooks/54241
9812	image/jpeg	http://www.gutenberg.org/cache/epub/54241/pg54241.cover.medium.jpg	2020-05-26 02:00:08.709066	ebooks/54241
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/54241.rdf	2020-06-11 01:44:45.886045	ebooks/54241
61883	application/zip	http://www.gutenberg.org/files/54241/54241-0.zip	2017-02-26 04:15:46	ebooks/54241
1696	image/jpeg	http://www.gutenberg.org/cache/epub/54241/pg54241.cover.small.jpg	2020-05-26 02:00:08.674094	ebooks/54241
411240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54241.kindle.noimages	2020-05-26 02:00:08.634089	ebooks/54241
1628865	text/html; charset=utf-8	http://www.gutenberg.org/files/54241/54241-h.zip	2017-02-26 04:15:46	ebooks/54241
433004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54242.kindle.images	2020-05-26 02:00:09.926061	ebooks/54242
246099	text/html	http://www.gutenberg.org/ebooks/54242.html.images	2020-05-26 02:00:08.996094	ebooks/54242
14838	image/jpeg	http://www.gutenberg.org/cache/epub/54242/pg54242.cover.medium.jpg	2020-05-26 02:00:10.605077	ebooks/54242
3585	image/jpeg	http://www.gutenberg.org/cache/epub/54242/pg54242.cover.small.jpg	2020-05-26 02:00:10.582049	ebooks/54242
246099	text/html	http://www.gutenberg.org/ebooks/54242.html.noimages	2020-05-26 02:00:09.072075	ebooks/54242
201611	text/plain	http://www.gutenberg.org/ebooks/54242.txt.utf-8	2020-05-26 02:00:08.832176	ebooks/54242
194474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54242/54242-8.txt	2017-02-26 08:37:28	ebooks/54242
77883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54242/54242-8.zip	2017-02-26 08:38:40	ebooks/54242
432996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54242.kindle.noimages	2020-05-26 02:00:10.55608	ebooks/54242
109528	application/epub+zip	http://www.gutenberg.org/ebooks/54242.epub.noimages	2020-05-26 02:00:09.307072	ebooks/54242
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/54242.rdf	2020-06-11 01:44:45.910043	ebooks/54242
109528	application/epub+zip	http://www.gutenberg.org/ebooks/54242.epub.images	2020-05-26 02:00:09.210086	ebooks/54242
383416	text/html; charset=utf-8	http://www.gutenberg.org/files/54243/54243-h.zip	2017-02-26 07:57:34	ebooks/54243
17581	image/jpeg	http://www.gutenberg.org/cache/epub/54243/pg54243.cover.medium.jpg	2020-05-26 02:00:13.265043	ebooks/54243
1053789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54243.kindle.images	2020-05-26 02:00:12.340073	ebooks/54243
354372	text/html; charset=utf-8	http://www.gutenberg.org/files/54243/54243-h/54243-h.htm	2017-02-26 07:57:34	ebooks/54243
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/54243.rdf	2020-06-11 01:44:45.936039	ebooks/54243
717886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54243.kindle.noimages	2020-05-26 02:00:13.209117	ebooks/54243
128323	application/zip	http://www.gutenberg.org/files/54243/54243-0.zip	2017-02-26 07:57:34	ebooks/54243
2974	image/jpeg	http://www.gutenberg.org/cache/epub/54243/pg54243.cover.small.jpg	2020-05-26 02:00:13.239022	ebooks/54243
323314	text/plain; charset=utf-8	http://www.gutenberg.org/files/54243/54243-0.txt	2017-02-26 07:57:30	ebooks/54243
411499	application/epub+zip	http://www.gutenberg.org/ebooks/54243.epub.images	2020-05-26 02:00:11.139035	ebooks/54243
209692	application/epub+zip	http://www.gutenberg.org/ebooks/54243.epub.noimages	2020-05-26 02:00:11.444041	ebooks/54243
2790648	text/html; charset=utf-8	http://www.gutenberg.org/files/54244/54244-h.zip	2017-02-26 10:26:02	ebooks/54244
1498	image/jpeg	http://www.gutenberg.org/cache/epub/54244/pg54244.cover.small.jpg	2020-05-26 02:00:18.675207	ebooks/54244
333106	text/plain; charset=utf-8	http://www.gutenberg.org/files/54244/54244-0.txt	2017-02-26 10:25:56	ebooks/54244
5751223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54244.kindle.images	2020-05-26 02:00:17.038169	ebooks/54244
716193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54244.kindle.noimages	2020-05-26 02:00:18.519151	ebooks/54244
2804187	application/epub+zip	http://www.gutenberg.org/ebooks/54244.epub.images	2020-05-26 02:00:14.282212	ebooks/54244
488180	text/html; charset=utf-8	http://www.gutenberg.org/files/54244/54244-h/54244-h.htm	2017-02-26 10:26:00	ebooks/54244
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/54244.rdf	2020-06-11 01:44:45.96004	ebooks/54244
95817	text/plain; charset=utf-8	http://www.gutenberg.org/files/54244/54244-0.zip	2017-02-26 10:26:02	ebooks/54244
9276	image/jpeg	http://www.gutenberg.org/cache/epub/54244/pg54244.cover.medium.jpg	2020-05-26 02:00:18.744157	ebooks/54244
198241	application/epub+zip	http://www.gutenberg.org/ebooks/54244.epub.noimages	2020-05-26 02:00:14.830226	ebooks/54244
165602	application/zip	http://www.gutenberg.org/files/54245/54245-0.zip	2017-02-26 10:51:20	ebooks/54245
5492184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54245.kindle.images	2020-05-26 02:00:24.281071	ebooks/54245
2163	image/jpeg	http://www.gutenberg.org/cache/epub/54245/pg54245.cover.small.jpg	2020-05-26 02:00:25.826054	ebooks/54245
18186	image/jpeg	http://www.gutenberg.org/cache/epub/54245/pg54245.cover.medium.jpg	2020-05-26 02:00:25.894055	ebooks/54245
520159	text/html; charset=utf-8	http://www.gutenberg.org/files/54245/54245-h/54245-h.htm	2017-02-26 10:51:18	ebooks/54245
1083211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54245.kindle.noimages	2020-05-26 02:00:25.751064	ebooks/54245
3071339	application/zip	http://www.gutenberg.org/files/54245/54245-h.zip	2017-02-26 10:51:20	ebooks/54245
437044	text/plain; charset=utf-8	http://www.gutenberg.org/files/54245/54245-0.txt	2017-02-26 10:51:14	ebooks/54245
2599692	application/epub+zip	http://www.gutenberg.org/ebooks/54245.epub.images	2020-05-26 02:00:21.262117	ebooks/54245
324639	application/epub+zip	http://www.gutenberg.org/ebooks/54245.epub.noimages	2020-05-26 02:00:21.936137	ebooks/54245
11550	application/rdf+xml	http://www.gutenberg.org/ebooks/54245.rdf	2020-06-11 01:44:45.982039	ebooks/54245
21285	image/jpeg	http://www.gutenberg.org/cache/epub/54246/pg54246.cover.medium.jpg	2020-05-26 02:00:28.765311	ebooks/54246
837227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54246.kindle.noimages	2020-05-26 02:00:28.692308	ebooks/54246
443498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54246/54246-8.txt	2017-02-26 10:27:10	ebooks/54246
4641	image/jpeg	http://www.gutenberg.org/cache/epub/54246/pg54246.cover.small.jpg	2020-05-26 02:00:28.729348	ebooks/54246
474904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54246/54246-h/54246-h.htm	2017-02-26 10:27:10	ebooks/54246
170178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54246/54246-8.zip	2017-02-26 10:27:44	ebooks/54246
443547	text/plain	http://www.gutenberg.org/ebooks/54246.txt.utf-8	2020-05-26 02:00:26.085044	ebooks/54246
207108	application/epub+zip	http://www.gutenberg.org/ebooks/54246.epub.images	2020-05-26 02:00:26.499076	ebooks/54246
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/54246.rdf	2020-06-11 01:44:46.006038	ebooks/54246
174540	application/zip	http://www.gutenberg.org/files/54246/54246-h.zip	2017-02-26 10:27:44	ebooks/54246
207107	application/epub+zip	http://www.gutenberg.org/ebooks/54246.epub.noimages	2020-05-26 02:00:26.709076	ebooks/54246
837248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54246.kindle.images	2020-05-26 02:00:27.696035	ebooks/54246
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/54247.rdf	2020-06-11 01:44:46.031045	ebooks/54247
470559	application/epub+zip	http://www.gutenberg.org/ebooks/54247.epub.noimages	2020-05-26 02:00:30.039323	ebooks/54247
632343	application/epub+zip	http://www.gutenberg.org/ebooks/54247.epub.images	2020-05-26 02:00:29.633316	ebooks/54247
720887	text/plain	http://www.gutenberg.org/ebooks/54247.txt.utf-8	2020-05-26 02:00:28.905338	ebooks/54247
277276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54247/54247-8.zip	2017-02-26 11:07:02	ebooks/54247
25079	image/jpeg	http://www.gutenberg.org/cache/epub/54247/pg54247.cover.medium.jpg	2020-05-26 02:00:33.556267	ebooks/54247
720822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54247/54247-8.txt	2017-02-26 11:06:48	ebooks/54247
656419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54247/54247-h.zip	2017-02-26 11:07:02	ebooks/54247
1889179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54247.kindle.images	2020-05-26 02:00:31.80127	ebooks/54247
3231	image/jpeg	http://www.gutenberg.org/cache/epub/54247/pg54247.cover.small.jpg	2020-05-26 02:00:33.52326	ebooks/54247
1566131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54247.kindle.noimages	2020-05-26 02:00:33.487263	ebooks/54247
777014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54247/54247-h/54247-h.htm	2017-02-26 11:06:48	ebooks/54247
337794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54248.kindle.noimages	2020-05-26 02:00:34.949257	ebooks/54248
2321	image/jpeg	http://www.gutenberg.org/cache/epub/54248/pg54248.cover.small.jpg	2020-05-26 02:00:34.976237	ebooks/54248
123026	application/epub+zip	http://www.gutenberg.org/ebooks/54248.epub.images	2020-05-26 02:00:33.890301	ebooks/54248
341250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54248.kindle.images	2020-05-26 02:00:34.51725	ebooks/54248
121382	application/epub+zip	http://www.gutenberg.org/ebooks/54248.epub.noimages	2020-05-26 02:00:34.075275	ebooks/54248
104101	text/html; charset=utf-8	http://www.gutenberg.org/files/54248/54248-h.zip	2017-02-27 06:25:52	ebooks/54248
78860	text/html; charset=utf-8	http://www.gutenberg.org/files/54248/54248-h/54248-h.htm	2017-02-27 06:25:50	ebooks/54248
63741	text/plain; charset=utf-8	http://www.gutenberg.org/files/54248/54248-0.txt	2017-02-27 06:25:46	ebooks/54248
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/54248.rdf	2020-06-11 01:44:46.053045	ebooks/54248
16727	image/jpeg	http://www.gutenberg.org/cache/epub/54248/pg54248.cover.medium.jpg	2020-05-26 02:00:35.001243	ebooks/54248
25472	application/zip	http://www.gutenberg.org/files/54248/54248-0.zip	2017-02-27 06:25:52	ebooks/54248
4089	image/jpeg	http://www.gutenberg.org/cache/epub/54249/pg54249.cover.small.jpg	2020-05-26 02:00:39.686178	ebooks/54249
647167	text/plain	http://www.gutenberg.org/ebooks/54249.txt.utf-8	2020-05-26 02:00:35.107235	ebooks/54249
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/54249.rdf	2020-06-11 01:44:46.079046	ebooks/54249
742983	text/html	http://www.gutenberg.org/ebooks/54249.html.images	2020-05-26 02:00:35.639303	ebooks/54249
295380	application/epub+zip	http://www.gutenberg.org/ebooks/54249.epub.noimages	2020-05-26 02:00:36.438216	ebooks/54249
619087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54249/54249-8.txt	2017-02-27 09:16:17	ebooks/54249
1178240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54249.kindle.noimages	2020-05-26 02:00:39.659173	ebooks/54249
1178244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54249.kindle.images	2020-05-26 02:00:38.042224	ebooks/54249
16102	image/jpeg	http://www.gutenberg.org/cache/epub/54249/pg54249.cover.medium.jpg	2020-05-26 02:00:39.710178	ebooks/54249
295380	application/epub+zip	http://www.gutenberg.org/ebooks/54249.epub.images	2020-05-26 02:00:36.174239	ebooks/54249
235502	application/zip	http://www.gutenberg.org/files/54249/54249-8.zip	2017-02-27 09:16:17	ebooks/54249
742983	text/html	http://www.gutenberg.org/ebooks/54249.html.noimages	2020-05-26 02:00:35.798224	ebooks/54249
12846	image/jpeg	http://www.gutenberg.org/cache/epub/5425/pg5425.cover.medium.jpg	2020-06-03 00:30:51.929762	ebooks/5425
59500	application/epub+zip	http://www.gutenberg.org/ebooks/5425.epub.noimages	2020-06-03 00:30:51.070787	ebooks/5425
112463	text/html	http://www.gutenberg.org/ebooks/5425.html.images	2020-06-03 00:30:50.860796	ebooks/5425
233344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5425.kindle.noimages	2020-06-03 00:30:51.881761	ebooks/5425
86416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5425/5425.txt	2015-04-09 04:10:02	ebooks/5425
35852	application/zip	http://www.gutenberg.org/files/5425/5425.zip	2015-04-09 04:10:16	ebooks/5425
59500	application/epub+zip	http://www.gutenberg.org/ebooks/5425.epub.images	2020-06-03 00:30:51.004784	ebooks/5425
3713	image/jpeg	http://www.gutenberg.org/cache/epub/5425/pg5425.cover.small.jpg	2020-06-03 00:30:51.905773	ebooks/5425
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/5425.rdf	2020-06-11 01:04:26.197068	ebooks/5425
233352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5425.kindle.images	2020-06-03 00:30:51.473792	ebooks/5425
86386	text/plain	http://www.gutenberg.org/ebooks/5425.txt.utf-8	2020-06-03 00:30:50.765796	ebooks/5425
112463	text/html	http://www.gutenberg.org/ebooks/5425.html.noimages	2020-06-03 00:30:50.911795	ebooks/5425
3019	image/jpeg	http://www.gutenberg.org/cache/epub/54250/pg54250.cover.small.jpg	2020-06-13 21:03:55.835286	ebooks/54250
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/54250.rdf	2020-06-13 21:03:55.987266	ebooks/54250
222759	text/html	http://www.gutenberg.org/files/54250/54250-h/54250-h.htm	2017-02-27 10:20:49	ebooks/54250
224763	application/epub+zip	http://www.gutenberg.org/ebooks/54250.epub.images	2020-06-13 21:03:53.959315	ebooks/54250
180982	text/plain; charset=utf-8	http://www.gutenberg.org/files/54250/54250-0.txt	2020-06-13 17:17:27	ebooks/54250
522254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54250.kindle.noimages	2020-06-13 21:03:55.784277	ebooks/54250
749250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54250.kindle.images	2020-06-13 21:03:55.111266	ebooks/54250
151764	application/epub+zip	http://www.gutenberg.org/ebooks/54250.epub.noimages	2020-06-13 21:03:54.379301	ebooks/54250
167720	application/zip	http://www.gutenberg.org/files/54250/54250-h.zip	2017-02-27 10:22:55	ebooks/54250
71212	text/plain; charset=utf-8	http://www.gutenberg.org/files/54250/54250-0.zip	2020-06-13 17:17:27	ebooks/54250
22884	image/jpeg	http://www.gutenberg.org/cache/epub/54250/pg54250.cover.medium.jpg	2020-06-13 21:03:55.882298	ebooks/54250
153320	text/plain; charset=utf-8	http://www.gutenberg.org/files/54251/54251-0.txt	2017-02-27 09:09:22	ebooks/54251
114589	application/epub+zip	http://www.gutenberg.org/ebooks/54251.epub.images	2020-05-26 02:00:46.356089	ebooks/54251
1883	image/jpeg	http://www.gutenberg.org/cache/epub/54251/pg54251.cover.small.jpg	2020-05-26 02:00:47.612069	ebooks/54251
397702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54251.kindle.noimages	2020-05-26 02:00:47.583064	ebooks/54251
412239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54251.kindle.images	2020-05-26 02:00:47.048096	ebooks/54251
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/54251.rdf	2020-06-11 01:44:46.126036	ebooks/54251
10251	image/jpeg	http://www.gutenberg.org/cache/epub/54251/pg54251.cover.medium.jpg	2020-05-26 02:00:47.638068	ebooks/54251
183554	text/html; charset=utf-8	http://www.gutenberg.org/files/54251/54251-h/54251-h.htm	2017-02-27 09:09:26	ebooks/54251
63319	application/zip	http://www.gutenberg.org/files/54251/54251-0.zip	2017-02-27 09:09:28	ebooks/54251
105378	application/zip	http://www.gutenberg.org/files/54251/54251-h.zip	2017-02-27 09:09:28	ebooks/54251
107248	application/epub+zip	http://www.gutenberg.org/ebooks/54251.epub.noimages	2020-05-26 02:00:46.523094	ebooks/54251
99771	text/html; charset=utf-8	http://www.gutenberg.org/files/54252/54252-h/54252-h.htm	2017-02-27 09:10:30	ebooks/54252
141394	application/zip	http://www.gutenberg.org/files/54252/54252-h.zip	2017-02-27 09:10:30	ebooks/54252
408261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54252.kindle.images	2020-05-26 02:00:48.479051	ebooks/54252
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54252.rdf	2020-06-11 01:44:46.148046	ebooks/54252
16931	image/jpeg	http://www.gutenberg.org/cache/epub/54252/pg54252.cover.medium.jpg	2020-05-26 02:00:48.87905	ebooks/54252
35256	application/zip	http://www.gutenberg.org/files/54252/54252-0.zip	2017-02-27 09:10:30	ebooks/54252
100620	application/epub+zip	http://www.gutenberg.org/ebooks/54252.epub.noimages	2020-05-26 02:00:48.083061	ebooks/54252
2638	image/jpeg	http://www.gutenberg.org/cache/epub/54252/pg54252.cover.small.jpg	2020-05-26 02:00:48.861059	ebooks/54252
314292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54252.kindle.noimages	2020-05-26 02:00:48.841065	ebooks/54252
86663	text/plain; charset=utf-8	http://www.gutenberg.org/files/54252/54252-0.txt	2017-02-27 09:10:26	ebooks/54252
147681	application/epub+zip	http://www.gutenberg.org/ebooks/54252.epub.images	2020-05-26 02:00:47.941088	ebooks/54252
49974	application/zip	http://www.gutenberg.org/files/54253/54253-8.zip	2017-02-28 10:01:40	ebooks/54253
4010678	application/epub+zip	http://www.gutenberg.org/ebooks/54253.epub.images	2020-05-26 02:00:59.964172	ebooks/54253
2670970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54253/54253-h.zip	2017-02-28 10:01:42	ebooks/54253
6322	image/jpeg	http://www.gutenberg.org/cache/epub/54253/pg54253.cover.medium.jpg	2020-05-26 02:01:10.149286	ebooks/54253
192853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54253/54253-h/54253-h.htm	2017-02-28 02:01:02	ebooks/54253
149943	text/plain	http://www.gutenberg.org/ebooks/54253.txt.utf-8	2020-05-26 02:00:48.978122	ebooks/54253
369585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54253.kindle.noimages	2020-05-26 02:01:10.084314	ebooks/54253
1491	image/jpeg	http://www.gutenberg.org/cache/epub/54253/pg54253.cover.small.jpg	2020-05-26 02:01:10.119271	ebooks/54253
149973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54253/54253-8.txt	2017-02-28 02:01:02	ebooks/54253
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/54253.rdf	2020-06-11 01:44:46.173039	ebooks/54253
7047114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54253.kindle.images	2020-05-26 02:01:09.457279	ebooks/54253
94233	application/epub+zip	http://www.gutenberg.org/ebooks/54253.epub.noimages	2020-05-26 02:01:00.208101	ebooks/54253
22195	application/zip	http://www.gutenberg.org/files/54254/54254.zip	2017-03-02 03:30:36	ebooks/54254
122752	application/epub+zip	http://www.gutenberg.org/ebooks/54254.epub.noimages	2020-05-26 02:01:10.789282	ebooks/54254
1035504	application/epub+zip	http://www.gutenberg.org/ebooks/54254.epub.images	2020-05-26 02:01:10.654304	ebooks/54254
19690	image/jpeg	http://www.gutenberg.org/cache/epub/54254/pg54254.cover.medium.jpg	2020-05-26 02:01:11.933266	ebooks/54254
71856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54254/54254.txt	2017-03-02 03:30:36	ebooks/54254
974382	application/zip	http://www.gutenberg.org/files/54254/54254-h.zip	2017-03-02 03:30:36	ebooks/54254
71826	text/plain	http://www.gutenberg.org/ebooks/54254.txt.utf-8	2020-05-26 02:01:10.259295	ebooks/54254
294092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54254.kindle.noimages	2020-05-26 02:01:11.898249	ebooks/54254
3119	image/jpeg	http://www.gutenberg.org/cache/epub/54254/pg54254.cover.small.jpg	2020-05-26 02:01:11.916261	ebooks/54254
79080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54254/54254-h/54254-h.htm	2017-03-02 03:30:36	ebooks/54254
2075464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54254.kindle.images	2020-05-26 02:01:11.612252	ebooks/54254
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/54254.rdf	2020-06-11 01:44:46.199034	ebooks/54254
306196	application/zip	http://www.gutenberg.org/files/54255/54255-h.zip	2017-02-28 06:41:20	ebooks/54255
754190	text/plain; charset=utf-8	http://www.gutenberg.org/files/54255/54255-0.txt	2017-02-28 06:41:16	ebooks/54255
1373262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54255.kindle.images	2020-05-26 02:01:14.446246	ebooks/54255
1596	image/jpeg	http://www.gutenberg.org/cache/epub/54255/pg54255.cover.small.jpg	2020-05-26 02:01:16.039203	ebooks/54255
348326	application/epub+zip	http://www.gutenberg.org/ebooks/54255.epub.noimages	2020-05-26 02:01:12.891271	ebooks/54255
784578	text/html; charset=utf-8	http://www.gutenberg.org/files/54255/54255-h/54255-h.htm	2017-02-28 06:41:20	ebooks/54255
273425	application/zip	http://www.gutenberg.org/files/54255/54255-0.zip	2017-02-28 06:41:20	ebooks/54255
1368370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54255.kindle.noimages	2020-05-26 02:01:16.0042	ebooks/54255
350814	application/epub+zip	http://www.gutenberg.org/ebooks/54255.epub.images	2020-05-26 02:01:12.536263	ebooks/54255
8033	image/jpeg	http://www.gutenberg.org/cache/epub/54255/pg54255.cover.medium.jpg	2020-05-26 02:01:16.070209	ebooks/54255
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/54255.rdf	2020-06-11 01:44:46.225035	ebooks/54255
865866	text/html; charset=utf-8	http://www.gutenberg.org/files/54256/54256-h.zip	2017-02-28 07:20:44	ebooks/54256
219468	application/epub+zip	http://www.gutenberg.org/ebooks/54256.epub.noimages	2020-05-26 02:01:17.396205	ebooks/54256
39883	image/jpeg	http://www.gutenberg.org/cache/epub/54256/pg54256.cover.medium.jpg	2020-05-26 02:01:19.002186	ebooks/54256
185242	text/plain; charset=utf-8	http://www.gutenberg.org/files/54256/54256-0.txt	2017-02-28 07:20:40	ebooks/54256
668756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54256.kindle.noimages	2020-05-26 02:01:18.941214	ebooks/54256
5379	image/jpeg	http://www.gutenberg.org/cache/epub/54256/pg54256.cover.small.jpg	2020-05-26 02:01:18.972178	ebooks/54256
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/54256.rdf	2020-06-11 01:44:46.250036	ebooks/54256
523076	application/epub+zip	http://www.gutenberg.org/ebooks/54256.epub.images	2020-05-26 02:01:16.997201	ebooks/54256
1273808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54256.kindle.images	2020-05-26 02:01:18.224178	ebooks/54256
66307	application/zip	http://www.gutenberg.org/files/54256/54256-0.zip	2017-02-28 07:20:44	ebooks/54256
234907	text/html; charset=utf-8	http://www.gutenberg.org/files/54256/54256-h/54256-h.htm	2017-02-28 07:20:44	ebooks/54256
1055472	text/plain; charset=utf-8	http://www.gutenberg.org/files/54257/54257-0.txt	2017-02-28 07:28:14	ebooks/54257
2434173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54257.kindle.noimages	2020-05-26 02:01:28.33904	ebooks/54257
2300	image/jpeg	http://www.gutenberg.org/cache/epub/54257/pg54257.cover.small.jpg	2020-05-26 02:01:28.519047	ebooks/54257
1511139	application/epub+zip	http://www.gutenberg.org/ebooks/54257.epub.images	2020-05-26 02:01:20.611148	ebooks/54257
679145	application/epub+zip	http://www.gutenberg.org/ebooks/54257.epub.noimages	2020-05-26 02:01:21.658152	ebooks/54257
10425	image/jpeg	http://www.gutenberg.org/cache/epub/54257/pg54257.cover.medium.jpg	2020-05-26 02:01:28.68304	ebooks/54257
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/54257.rdf	2020-06-11 01:44:46.274034	ebooks/54257
1404237	text/html; charset=utf-8	http://www.gutenberg.org/files/54257/54257-h.zip	2017-07-28 04:36:38	ebooks/54257
1297258	text/html; charset=utf-8	http://www.gutenberg.org/files/54257/54257-h/54257-h.htm	2017-07-28 04:33:22	ebooks/54257
390632	text/plain; charset=utf-8	http://www.gutenberg.org/files/54257/54257-0.zip	2017-02-28 07:28:18	ebooks/54257
4039763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54257.kindle.images	2020-05-26 02:01:25.001129	ebooks/54257
2726	image/jpeg	http://www.gutenberg.org/cache/epub/54258/pg54258.cover.small.jpg	2020-05-26 02:01:30.614095	ebooks/54258
109393	application/epub+zip	http://www.gutenberg.org/ebooks/54258.epub.noimages	2020-05-26 02:01:29.384031	ebooks/54258
85430	text/plain; charset=utf-8	http://www.gutenberg.org/files/54258/54258-0.txt	2017-02-28 08:17:06	ebooks/54258
33411	text/plain; charset=utf-8	http://www.gutenberg.org/files/54258/54258-0.zip	2017-02-28 08:17:10	ebooks/54258
328417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54258.kindle.noimages	2020-05-26 02:01:30.221014	ebooks/54258
97708	text/html; charset=utf-8	http://www.gutenberg.org/files/54258/54258-h/54258-h.htm	2017-02-28 08:17:10	ebooks/54258
19559	image/jpeg	http://www.gutenberg.org/cache/epub/54258/pg54258.cover.medium.jpg	2020-05-26 02:01:30.634028	ebooks/54258
156718	text/html; charset=utf-8	http://www.gutenberg.org/files/54258/54258-h.zip	2017-02-28 08:17:10	ebooks/54258
163012	application/epub+zip	http://www.gutenberg.org/ebooks/54258.epub.images	2020-05-26 02:01:29.234022	ebooks/54258
435400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54258.kindle.images	2020-05-26 02:01:29.860059	ebooks/54258
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54258.rdf	2020-06-11 01:44:46.296034	ebooks/54258
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/54259.rdf	2020-06-13 21:04:03.442162	ebooks/54259
300316	text/html	http://www.gutenberg.org/files/54259/54259-h.zip	2017-03-01 05:11:21	ebooks/54259
371280	application/epub+zip	http://www.gutenberg.org/ebooks/54259.epub.images	2020-06-13 21:03:58.651219	ebooks/54259
3470	image/jpeg	http://www.gutenberg.org/cache/epub/54259/pg54259.cover.small.jpg	2020-06-13 21:04:03.078165	ebooks/54259
692173	text/html	http://www.gutenberg.org/files/54259/54259-h/54259-h.htm	2017-03-01 05:08:47	ebooks/54259
1218313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54259.kindle.noimages	2020-06-13 21:04:02.949206	ebooks/54259
203729	text/plain; charset=utf-8	http://www.gutenberg.org/files/54259/54259-0.zip	2020-06-13 17:17:41	ebooks/54259
1283152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54259.kindle.images	2020-06-13 21:04:01.058214	ebooks/54259
26374	image/jpeg	http://www.gutenberg.org/cache/epub/54259/pg54259.cover.medium.jpg	2020-06-13 21:04:03.199175	ebooks/54259
313981	application/epub+zip	http://www.gutenberg.org/ebooks/54259.epub.noimages	2020-06-13 21:03:59.230212	ebooks/54259
505798	text/plain; charset=utf-8	http://www.gutenberg.org/files/54259/54259-0.txt	2020-06-13 17:17:41	ebooks/54259
100692	application/epub+zip	http://www.gutenberg.org/ebooks/5426.epub.noimages	2020-06-03 00:30:52.528754	ebooks/5426
189970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5426/5426.txt	2012-06-04 06:27:32	ebooks/5426
70238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5426/5426.zip	2012-06-04 15:21:36	ebooks/5426
393332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5426.kindle.noimages	2020-06-03 00:30:53.67776	ebooks/5426
189942	text/plain	http://www.gutenberg.org/ebooks/5426.txt.utf-8	2020-06-03 00:30:52.038782	ebooks/5426
222545	text/html	http://www.gutenberg.org/ebooks/5426.html.noimages	2020-06-03 00:30:52.307768	ebooks/5426
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/5426.rdf	2020-06-11 01:04:26.221064	ebooks/5426
222545	text/html	http://www.gutenberg.org/ebooks/5426.html.images	2020-06-03 00:30:52.247782	ebooks/5426
393336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5426.kindle.images	2020-06-03 00:30:53.100755	ebooks/5426
14460	image/jpeg	http://www.gutenberg.org/cache/epub/5426/pg5426.cover.medium.jpg	2020-06-03 00:30:53.726762	ebooks/5426
100692	application/epub+zip	http://www.gutenberg.org/ebooks/5426.epub.images	2020-06-03 00:30:52.435759	ebooks/5426
4102	image/jpeg	http://www.gutenberg.org/cache/epub/5426/pg5426.cover.small.jpg	2020-06-03 00:30:53.70375	ebooks/5426
161725	text/html; charset=utf-8	http://www.gutenberg.org/files/54260/54260-h/54260-h.htm	2017-02-28 09:24:26	ebooks/54260
97129	application/zip	http://www.gutenberg.org/files/54260/54260-h.zip	2017-02-28 09:24:26	ebooks/54260
102202	application/epub+zip	http://www.gutenberg.org/ebooks/54260.epub.images	2020-05-26 02:01:36.480147	ebooks/54260
102202	application/epub+zip	http://www.gutenberg.org/ebooks/54260.epub.noimages	2020-05-26 02:01:36.605152	ebooks/54260
356466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54260.kindle.noimages	2020-05-26 02:01:37.427209	ebooks/54260
356478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54260.kindle.images	2020-05-26 02:01:37.015124	ebooks/54260
51158	text/plain; charset=utf-8	http://www.gutenberg.org/files/54260/54260-0.zip	2017-02-28 09:24:26	ebooks/54260
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/54260.rdf	2020-06-11 01:44:46.343039	ebooks/54260
13377	image/jpeg	http://www.gutenberg.org/cache/epub/54260/pg54260.cover.medium.jpg	2020-05-26 02:01:37.46112	ebooks/54260
149911	text/plain; charset=utf-8	http://www.gutenberg.org/files/54260/54260-0.txt	2017-02-28 09:24:22	ebooks/54260
2109	image/jpeg	http://www.gutenberg.org/cache/epub/54260/pg54260.cover.small.jpg	2020-05-26 02:01:37.445146	ebooks/54260
278085	application/epub+zip	http://www.gutenberg.org/ebooks/54261.epub.noimages	2020-05-26 02:01:39.830122	ebooks/54261
2459	image/jpeg	http://www.gutenberg.org/cache/epub/54261/pg54261.cover.small.jpg	2020-05-26 02:01:44.719026	ebooks/54261
154406	application/zip	http://www.gutenberg.org/files/54261/54261-0.zip	2017-02-28 09:25:46	ebooks/54261
477140	text/html; charset=utf-8	http://www.gutenberg.org/files/54261/54261-h/54261-h.htm	2017-02-28 09:25:38	ebooks/54261
7396272	application/epub+zip	http://www.gutenberg.org/ebooks/54261.epub.images	2020-05-26 02:01:38.930138	ebooks/54261
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/54261.rdf	2020-06-11 01:44:46.365035	ebooks/54261
12630220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54261.kindle.images	2020-05-26 02:01:43.290047	ebooks/54261
7414122	application/zip	http://www.gutenberg.org/files/54261/54261-h.zip	2017-02-28 09:25:48	ebooks/54261
392983	text/plain; charset=utf-8	http://www.gutenberg.org/files/54261/54261-0.txt	2017-02-28 09:25:34	ebooks/54261
945229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54261.kindle.noimages	2020-05-26 02:01:44.660035	ebooks/54261
14928	image/jpeg	http://www.gutenberg.org/cache/epub/54261/pg54261.cover.medium.jpg	2020-05-26 02:01:44.773052	ebooks/54261
324775	application/zip	http://www.gutenberg.org/files/54262/54262-8.zip	2017-02-28 16:03:34	ebooks/54262
938558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54262/54262-h/54262-h.htm	2017-02-28 16:03:34	ebooks/54262
14192	image/jpeg	http://www.gutenberg.org/cache/epub/54262/pg54262.cover.medium.jpg	2020-05-26 02:01:50.132268	ebooks/54262
847160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54262/54262-8.txt	2017-02-28 16:03:28	ebooks/54262
2647	image/jpeg	http://www.gutenberg.org/cache/epub/54262/pg54262.cover.small.jpg	2020-05-26 02:01:50.100275	ebooks/54262
1560594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54262.kindle.noimages	2020-05-26 02:01:50.065252	ebooks/54262
397110	application/epub+zip	http://www.gutenberg.org/ebooks/54262.epub.noimages	2020-05-26 02:01:46.471351	ebooks/54262
429224	application/epub+zip	http://www.gutenberg.org/ebooks/54262.epub.images	2020-05-26 02:01:45.911347	ebooks/54262
863101	text/plain	http://www.gutenberg.org/ebooks/54262.txt.utf-8	2020-05-26 02:01:44.930091	ebooks/54262
401200	application/zip	http://www.gutenberg.org/files/54262/54262-h.zip	2017-02-28 16:03:36	ebooks/54262
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/54262.rdf	2020-06-11 01:44:46.393049	ebooks/54262
1624276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54262.kindle.images	2020-05-26 02:01:48.267285	ebooks/54262
422659	application/epub+zip	http://www.gutenberg.org/ebooks/54263.epub.images	2020-05-26 02:01:51.214249	ebooks/54263
889318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54263/54263-h/54263-h.htm	2017-02-28 16:04:48	ebooks/54263
308623	application/zip	http://www.gutenberg.org/files/54263/54263-8.zip	2017-02-28 16:04:48	ebooks/54263
1496648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54263.kindle.noimages	2020-05-26 02:01:55.260203	ebooks/54263
15875	application/rdf+xml	http://www.gutenberg.org/ebooks/54263.rdf	2020-06-11 01:44:46.424034	ebooks/54263
801777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54263/54263-8.txt	2017-02-28 16:04:46	ebooks/54263
396317	application/zip	http://www.gutenberg.org/files/54263/54263-h.zip	2017-02-28 16:04:48	ebooks/54263
1583147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54263.kindle.images	2020-05-26 02:01:53.518216	ebooks/54263
379332	application/epub+zip	http://www.gutenberg.org/ebooks/54263.epub.noimages	2020-05-26 02:01:51.782235	ebooks/54263
816872	text/plain	http://www.gutenberg.org/ebooks/54263.txt.utf-8	2020-05-26 02:01:50.272271	ebooks/54263
14362	image/jpeg	http://www.gutenberg.org/cache/epub/54263/pg54263.cover.medium.jpg	2020-05-26 02:01:55.33119	ebooks/54263
2678	image/jpeg	http://www.gutenberg.org/cache/epub/54263/pg54263.cover.small.jpg	2020-05-26 02:01:55.298193	ebooks/54263
278727	application/epub+zip	http://www.gutenberg.org/ebooks/54264.epub.noimages	2020-05-26 02:01:56.814196	ebooks/54264
11105	image/jpeg	http://www.gutenberg.org/cache/epub/54264/pg54264.cover.medium.jpg	2020-05-26 02:01:59.98815	ebooks/54264
221539	application/zip	http://www.gutenberg.org/files/54264/54264-8.zip	2017-03-01 03:02:46	ebooks/54264
589400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54264/54264-8.txt	2017-03-01 03:02:44	ebooks/54264
616395	text/plain	http://www.gutenberg.org/ebooks/54264.txt.utf-8	2020-05-26 02:01:55.47022	ebooks/54264
13663	application/rdf+xml	http://www.gutenberg.org/ebooks/54264.rdf	2020-06-11 01:44:46.449094	ebooks/54264
713316	text/html	http://www.gutenberg.org/ebooks/54264.html.noimages	2020-05-26 02:01:56.194224	ebooks/54264
1110167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54264.kindle.noimages	2020-05-26 02:01:59.93618	ebooks/54264
1110175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54264.kindle.images	2020-05-26 02:01:58.373164	ebooks/54264
3064	image/jpeg	http://www.gutenberg.org/cache/epub/54264/pg54264.cover.small.jpg	2020-05-26 02:01:59.96513	ebooks/54264
713316	text/html	http://www.gutenberg.org/ebooks/54264.html.images	2020-05-26 02:01:56.046174	ebooks/54264
278727	application/epub+zip	http://www.gutenberg.org/ebooks/54264.epub.images	2020-05-26 02:01:56.554201	ebooks/54264
257079	application/epub+zip	http://www.gutenberg.org/ebooks/54265.epub.noimages	2020-05-26 02:02:01.028156	ebooks/54265
877790	application/zip	http://www.gutenberg.org/files/54265/54265-h.zip	2017-03-01 03:05:42	ebooks/54265
911555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54265.kindle.noimages	2020-05-26 02:02:03.445083	ebooks/54265
2165234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54265.kindle.images	2020-05-26 02:02:02.334094	ebooks/54265
134213	application/zip	http://www.gutenberg.org/files/54265/54265-8.zip	2017-03-01 03:05:42	ebooks/54265
904666	application/epub+zip	http://www.gutenberg.org/ebooks/54265.epub.images	2020-05-26 02:02:00.687133	ebooks/54265
4540	image/jpeg	http://www.gutenberg.org/cache/epub/54265/pg54265.cover.small.jpg	2020-05-26 02:02:03.480137	ebooks/54265
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/54265.rdf	2020-06-11 01:44:46.477031	ebooks/54265
31298	image/jpeg	http://www.gutenberg.org/cache/epub/54265/pg54265.cover.medium.jpg	2020-05-26 02:02:03.513082	ebooks/54265
373675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54265/54265-8.txt	2017-03-01 03:05:40	ebooks/54265
432929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54265/54265-h/54265-h.htm	2017-03-01 03:05:40	ebooks/54265
373643	text/plain	http://www.gutenberg.org/ebooks/54265.txt.utf-8	2020-05-26 02:02:00.111127	ebooks/54265
2732	image/jpeg	http://www.gutenberg.org/cache/epub/54266/pg54266.cover.small.jpg	2020-06-13 21:04:09.852419	ebooks/54266
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/54266.rdf	2020-06-13 21:04:09.957378	ebooks/54266
21319	image/jpeg	http://www.gutenberg.org/cache/epub/54266/pg54266.cover.medium.jpg	2020-06-13 21:04:09.884406	ebooks/54266
563465	text/html	http://www.gutenberg.org/files/54266/54266-h/54266-h.htm	2017-03-01 11:23:35	ebooks/54266
298463	application/epub+zip	http://www.gutenberg.org/ebooks/54266.epub.noimages	2020-06-13 21:04:06.581117	ebooks/54266
994770	text/html	http://www.gutenberg.org/files/54266/54266-h.zip	2017-03-01 11:25:55	ebooks/54266
3057498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54266.kindle.images	2020-06-13 21:04:08.649399	ebooks/54266
1052679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54266.kindle.noimages	2020-06-13 21:04:09.818392	ebooks/54266
1203304	application/epub+zip	http://www.gutenberg.org/ebooks/54266.epub.images	2020-06-13 21:04:06.129155	ebooks/54266
190106	application/zip	http://www.gutenberg.org/files/54266/54266-0.zip	2020-06-13 17:17:56	ebooks/54266
516158	text/plain; charset=utf-8	http://www.gutenberg.org/files/54266/54266-0.txt	2020-06-13 17:17:56	ebooks/54266
103542	application/epub+zip	http://www.gutenberg.org/ebooks/54267.epub.noimages	2020-05-26 02:02:08.228019	ebooks/54267
316434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54267.kindle.noimages	2020-05-26 02:02:08.918015	ebooks/54267
2606	image/jpeg	http://www.gutenberg.org/cache/epub/54267/pg54267.cover.small.jpg	2020-05-26 02:02:08.935039	ebooks/54267
420736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54267.kindle.images	2020-05-26 02:02:08.592028	ebooks/54267
94787	text/html; charset=utf-8	http://www.gutenberg.org/files/54267/54267-h/54267-h.htm	2017-03-01 11:07:54	ebooks/54267
17210	image/jpeg	http://www.gutenberg.org/cache/epub/54267/pg54267.cover.medium.jpg	2020-05-26 02:02:08.952024	ebooks/54267
34661	text/plain; charset=utf-8	http://www.gutenberg.org/files/54267/54267-0.zip	2017-03-01 11:07:56	ebooks/54267
88929	text/plain; charset=utf-8	http://www.gutenberg.org/files/54267/54267-0.txt	2017-03-01 11:07:52	ebooks/54267
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54267.rdf	2020-06-11 01:44:46.522037	ebooks/54267
155776	application/epub+zip	http://www.gutenberg.org/ebooks/54267.epub.images	2020-05-26 02:02:08.111038	ebooks/54267
149545	application/zip	http://www.gutenberg.org/files/54267/54267-h.zip	2017-03-01 11:07:56	ebooks/54267
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/54268.rdf	2020-06-11 01:44:46.545037	ebooks/54268
336979	text/plain; charset=utf-8	http://www.gutenberg.org/files/54268/54268-0.txt	2017-03-01 11:42:20	ebooks/54268
280263	text/html; charset=utf-8	http://www.gutenberg.org/files/54268/54268-h.zip	2017-03-01 11:42:26	ebooks/54268
229292	application/epub+zip	http://www.gutenberg.org/ebooks/54268.epub.noimages	2020-05-26 02:02:09.706019	ebooks/54268
362147	text/html; charset=utf-8	http://www.gutenberg.org/files/54268/54268-h/54268-h.htm	2017-03-01 11:42:24	ebooks/54268
122620	application/zip	http://www.gutenberg.org/files/54268/54268-0.zip	2017-03-01 11:42:26	ebooks/54268
937125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54268.kindle.images	2020-05-26 02:02:10.574199	ebooks/54268
12407	image/jpeg	http://www.gutenberg.org/cache/epub/54268/pg54268.cover.medium.jpg	2020-05-26 02:02:11.46318	ebooks/54268
1868	image/jpeg	http://www.gutenberg.org/cache/epub/54268/pg54268.cover.small.jpg	2020-05-26 02:02:11.43718	ebooks/54268
755920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54268.kindle.noimages	2020-05-26 02:02:11.410187	ebooks/54268
320317	application/epub+zip	http://www.gutenberg.org/ebooks/54268.epub.images	2020-05-26 02:02:09.422048	ebooks/54268
11658	image/jpeg	http://www.gutenberg.org/cache/epub/54269/pg54269.cover.medium.jpg	2020-05-26 02:02:12.339168	ebooks/54269
167722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54269.kindle.images	2020-05-26 02:02:12.096197	ebooks/54269
56207	text/plain; charset=utf-8	http://www.gutenberg.org/files/54269/54269-0.txt	2017-03-01 20:51:03	ebooks/54269
40730	application/zip	http://www.gutenberg.org/files/54269/54269-h.zip	2017-03-01 20:54:09	ebooks/54269
14035	application/rdf+xml	http://www.gutenberg.org/ebooks/54269.rdf	2020-06-11 01:44:46.57005	ebooks/54269
2434	image/jpeg	http://www.gutenberg.org/cache/epub/54269/pg54269.cover.small.jpg	2020-05-26 02:02:12.328183	ebooks/54269
167711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54269.kindle.noimages	2020-05-26 02:02:12.316204	ebooks/54269
45993	application/epub+zip	http://www.gutenberg.org/ebooks/54269.epub.noimages	2020-05-26 02:02:11.878194	ebooks/54269
21112	application/zip	http://www.gutenberg.org/files/54269/54269-0.zip	2017-03-01 20:54:09	ebooks/54269
60703	text/html	http://www.gutenberg.org/files/54269/54269-h/54269-h.htm	2017-03-01 20:51:40	ebooks/54269
45992	application/epub+zip	http://www.gutenberg.org/ebooks/54269.epub.images	2020-05-26 02:02:11.726184	ebooks/54269
1411115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5427/5427.txt	2019-09-15 08:57:26	ebooks/5427
541050	application/zip	http://www.gutenberg.org/files/5427/5427-h.zip	2019-09-15 08:57:36	ebooks/5427
557603	application/epub+zip	http://www.gutenberg.org/ebooks/5427.epub.images	2020-06-03 00:30:54.762939	ebooks/5427
1579975	text/html; charset=utf-8	http://www.gutenberg.org/files/5427/5427-h/5427-h.htm	2019-09-15 08:57:26	ebooks/5427
10313	image/jpeg	http://www.gutenberg.org/cache/epub/5427/pg5427.cover.medium.jpg	2020-06-03 00:30:59.911865	ebooks/5427
2265450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5427.kindle.noimages	2020-06-03 00:30:59.845868	ebooks/5427
557602	application/epub+zip	http://www.gutenberg.org/ebooks/5427.epub.noimages	2020-06-03 00:30:55.166959	ebooks/5427
2748	image/jpeg	http://www.gutenberg.org/cache/epub/5427/pg5427.cover.small.jpg	2020-06-03 00:30:59.880865	ebooks/5427
1411087	text/plain	http://www.gutenberg.org/ebooks/5427.txt.utf-8	2020-06-03 00:30:53.858765	ebooks/5427
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/5427.rdf	2020-06-11 01:04:26.248066	ebooks/5427
2265459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5427.kindle.images	2020-06-03 00:30:57.505894	ebooks/5427
525024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5427/5427.zip	2019-09-15 08:57:36	ebooks/5427
386824	text/html; charset=utf-8	http://www.gutenberg.org/files/54270/54270-h.zip	2017-03-02 05:12:32	ebooks/54270
737432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54270.kindle.images	2020-05-26 02:02:14.070167	ebooks/54270
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/54270.rdf	2020-06-11 01:44:46.594031	ebooks/54270
17002	image/jpeg	http://www.gutenberg.org/cache/epub/54270/pg54270.cover.medium.jpg	2020-05-26 02:02:14.916131	ebooks/54270
2943	image/jpeg	http://www.gutenberg.org/cache/epub/54270/pg54270.cover.small.jpg	2020-05-26 02:02:14.88114	ebooks/54270
103110	application/zip	http://www.gutenberg.org/files/54270/54270-0.zip	2017-03-02 05:12:32	ebooks/54270
274634	text/plain; charset=utf-8	http://www.gutenberg.org/files/54270/54270-0.txt	2017-03-02 05:12:28	ebooks/54270
311559	text/html; charset=utf-8	http://www.gutenberg.org/files/54270/54270-h/54270-h.htm	2017-03-02 05:12:30	ebooks/54270
729955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54270.kindle.noimages	2020-05-26 02:02:14.844134	ebooks/54270
237747	application/epub+zip	http://www.gutenberg.org/ebooks/54270.epub.noimages	2020-05-26 02:02:13.2962	ebooks/54270
242220	application/epub+zip	http://www.gutenberg.org/ebooks/54270.epub.images	2020-05-26 02:02:12.93518	ebooks/54270
2097	image/jpeg	http://www.gutenberg.org/cache/epub/54271/pg54271.cover.small.jpg	2020-05-26 02:02:18.22611	ebooks/54271
205104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54271/54271.txt	2017-03-02 11:54:46	ebooks/54271
13176	image/jpeg	http://www.gutenberg.org/cache/epub/54271/pg54271.cover.medium.jpg	2020-05-26 02:02:18.281115	ebooks/54271
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/54271.rdf	2020-06-11 01:44:46.621031	ebooks/54271
594339	application/epub+zip	http://www.gutenberg.org/ebooks/54271.epub.images	2020-05-26 02:02:15.668144	ebooks/54271
563002	text/html	http://www.gutenberg.org/files/54271/54271-h.zip	2017-03-02 11:59:50	ebooks/54271
205086	text/plain	http://www.gutenberg.org/ebooks/54271.txt.utf-8	2020-05-26 02:02:15.013136	ebooks/54271
668021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54271.kindle.noimages	2020-05-26 02:02:18.168089	ebooks/54271
81622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54271/54271-8.zip	2017-03-02 11:54:46	ebooks/54271
322678	text/html	http://www.gutenberg.org/files/54271/54271-h/54271-h.htm	2017-03-02 11:57:04	ebooks/54271
220759	application/epub+zip	http://www.gutenberg.org/ebooks/54271.epub.noimages	2020-05-26 02:02:16.035129	ebooks/54271
1326337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54271.kindle.images	2020-05-26 02:02:17.113125	ebooks/54271
81577	application/zip	http://www.gutenberg.org/files/54271/54271.zip	2017-03-02 11:54:46	ebooks/54271
205092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54271/54271-8.txt	2017-03-02 11:54:46	ebooks/54271
1534564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54272.kindle.noimages	2020-05-26 02:02:29.62024	ebooks/54272
873737	application/pdf	http://www.gutenberg.org/ebooks/54272.pdf.images	2020-05-26 02:02:34.424202	ebooks/54272
264154	application/zip	http://www.gutenberg.org/files/54272/54272.zip	2017-03-02 14:10:44	ebooks/54272
677199	text/x-rst	http://www.gutenberg.org/ebooks/54272.rst.gen	2020-05-26 02:02:20.451066	ebooks/54272
505375	application/zip	http://www.gutenberg.org/files/54272/54272-h.zip	2017-03-02 14:10:48	ebooks/54272
434924	application/epub+zip	http://www.gutenberg.org/ebooks/54272.epub.noimages	2020-05-26 02:02:25.953321	ebooks/54272
690927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54272/54272-8.txt	2017-03-02 14:10:42	ebooks/54272
1671029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54272.kindle.images	2020-05-26 02:02:27.790299	ebooks/54272
15546	image/jpeg	http://www.gutenberg.org/cache/epub/54272/pg54272.cover.medium.jpg	2020-05-26 02:02:30.959225	ebooks/54272
486083	text/x-rst	http://www.gutenberg.org/files/54272/54272-rst.zip	2017-03-02 14:10:38	ebooks/54272
677199	text/x-rst	http://www.gutenberg.org/files/54272/54272-rst/54272-rst.rst	2017-03-02 14:10:38	ebooks/54272
2229	image/jpeg	http://www.gutenberg.org/cache/epub/54272/pg54272.cover.small.jpg	2020-05-26 02:02:30.344243	ebooks/54272
815896	text/html; charset=utf-8	http://www.gutenberg.org/files/54272/54272-h/54272-h.html	2017-03-02 14:10:48	ebooks/54272
690933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54272/54272.txt	2017-03-02 14:10:44	ebooks/54272
264644	text/plain; charset=utf-8	http://www.gutenberg.org/files/54272/54272-0.zip	2017-03-02 14:10:40	ebooks/54272
264248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54272/54272-8.zip	2017-03-02 14:10:42	ebooks/54272
692718	text/plain; charset=utf-8	http://www.gutenberg.org/files/54272/54272-0.txt	2017-03-02 14:10:40	ebooks/54272
805704	application/pdf	http://www.gutenberg.org/ebooks/54272.pdf.noimages	2020-05-26 02:02:38.003147	ebooks/54272
503297	application/epub+zip	http://www.gutenberg.org/ebooks/54272.epub.images	2020-05-26 02:02:23.152033	ebooks/54272
21092	application/rdf+xml	http://www.gutenberg.org/ebooks/54272.rdf	2020-06-11 01:44:46.658035	ebooks/54272
380012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54273.kindle.images	2020-06-13 21:04:14.085329	ebooks/54273
119269	application/epub+zip	http://www.gutenberg.org/ebooks/54273.epub.noimages	2020-06-13 21:04:13.653351	ebooks/54273
3079	image/jpeg	http://www.gutenberg.org/cache/epub/54273/pg54273.cover.small.jpg	2020-06-13 21:04:14.538343	ebooks/54273
101479	text/html	http://www.gutenberg.org/files/54273/54273-h.zip	2017-03-03 05:57:42	ebooks/54273
20556	image/jpeg	http://www.gutenberg.org/cache/epub/54273/pg54273.cover.medium.jpg	2020-06-13 21:04:14.561328	ebooks/54273
144408	application/epub+zip	http://www.gutenberg.org/ebooks/54273.epub.images	2020-06-13 21:04:12.734367	ebooks/54273
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/54273.rdf	2020-06-13 21:04:14.615315	ebooks/54273
118314	text/plain; charset=utf-8	http://www.gutenberg.org/files/54273/54273-0.txt	2020-06-13 17:18:05	ebooks/54273
142160	text/html	http://www.gutenberg.org/files/54273/54273-h/54273-h.htm	2017-03-03 05:55:10	ebooks/54273
44767	application/zip	http://www.gutenberg.org/files/54273/54273-0.zip	2020-06-13 17:18:05	ebooks/54273
352649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54273.kindle.noimages	2020-06-13 21:04:14.513317	ebooks/54273
411128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54274/54274-8.txt	2017-03-03 09:01:08	ebooks/54274
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/54274.rdf	2020-06-11 01:44:46.710027	ebooks/54274
1309300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54274.kindle.images	2020-05-26 02:02:44.443059	ebooks/54274
1980	image/jpeg	http://www.gutenberg.org/cache/epub/54274/pg54274.cover.small.jpg	2020-05-26 02:02:45.543033	ebooks/54274
411137	text/plain	http://www.gutenberg.org/ebooks/54274.txt.utf-8	2020-05-26 02:02:42.353114	ebooks/54274
504674	application/epub+zip	http://www.gutenberg.org/ebooks/54274.epub.images	2020-05-26 02:02:42.957079	ebooks/54274
164069	application/zip	http://www.gutenberg.org/files/54274/54274-8.zip	2017-03-03 09:01:10	ebooks/54274
468131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54274/54274-h/54274-h.htm	2017-03-03 09:01:08	ebooks/54274
392371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54274/54274-h.zip	2017-03-03 09:01:10	ebooks/54274
12928	image/jpeg	http://www.gutenberg.org/cache/epub/54274/pg54274.cover.medium.jpg	2020-05-26 02:02:45.570035	ebooks/54274
222738	application/epub+zip	http://www.gutenberg.org/ebooks/54274.epub.noimages	2020-05-26 02:02:43.334097	ebooks/54274
846072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54274.kindle.noimages	2020-05-26 02:02:45.513035	ebooks/54274
1881711	application/epub+zip	http://www.gutenberg.org/ebooks/54275.epub.images	2020-05-26 02:02:47.364011	ebooks/54275
754704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54275.kindle.noimages	2020-05-26 02:02:52.000153	ebooks/54275
3847563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54275.kindle.images	2020-05-26 02:02:50.446174	ebooks/54275
1736	image/jpeg	http://www.gutenberg.org/cache/epub/54275/pg54275.cover.small.jpg	2020-05-26 02:02:52.105152	ebooks/54275
206032	application/epub+zip	http://www.gutenberg.org/ebooks/54275.epub.noimages	2020-05-26 02:02:48.397033	ebooks/54275
2649729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54275/54275-h.zip	2017-03-03 09:03:30	ebooks/54275
96710	application/zip	http://www.gutenberg.org/files/54275/54275-0.zip	2017-03-03 09:03:30	ebooks/54275
317983	text/plain; charset=utf-8	http://www.gutenberg.org/files/54275/54275-0.txt	2017-03-03 09:03:22	ebooks/54275
468984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54275/54275-h/54275-h.htm	2017-03-03 09:03:24	ebooks/54275
9881	image/jpeg	http://www.gutenberg.org/cache/epub/54275/pg54275.cover.medium.jpg	2020-05-26 02:02:52.202155	ebooks/54275
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/54275.rdf	2020-06-11 01:44:46.734041	ebooks/54275
121417	application/epub+zip	http://www.gutenberg.org/ebooks/54276.epub.noimages	2020-05-26 02:02:53.47515	ebooks/54276
489201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54276.kindle.noimages	2020-05-26 02:02:55.221119	ebooks/54276
1191416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54276.kindle.images	2020-05-26 02:02:54.44713	ebooks/54276
658444	application/zip	http://www.gutenberg.org/files/54276/54276-h.zip	2017-03-03 09:08:06	ebooks/54276
478188	application/epub+zip	http://www.gutenberg.org/ebooks/54276.epub.images	2020-05-26 02:02:53.230188	ebooks/54276
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/54276.rdf	2020-06-11 01:44:46.770035	ebooks/54276
1716	image/jpeg	http://www.gutenberg.org/cache/epub/54276/pg54276.cover.small.jpg	2020-05-26 02:02:55.702135	ebooks/54276
76587	application/zip	http://www.gutenberg.org/files/54276/54276-0.zip	2017-03-03 09:08:06	ebooks/54276
275013	text/html; charset=utf-8	http://www.gutenberg.org/files/54276/54276-h/54276-h.htm	2017-03-03 09:07:34	ebooks/54276
235895	text/plain; charset=utf-8	http://www.gutenberg.org/files/54276/54276-0.txt	2017-03-03 09:07:34	ebooks/54276
9703	image/jpeg	http://www.gutenberg.org/cache/epub/54276/pg54276.cover.medium.jpg	2020-05-26 02:02:55.752129	ebooks/54276
209568	text/html; charset=utf-8	http://www.gutenberg.org/files/54277/54277-h.zip	2017-03-03 09:08:58	ebooks/54277
7221	image/jpeg	http://www.gutenberg.org/cache/epub/54277/pg54277.cover.medium.jpg	2020-05-26 02:02:59.710145	ebooks/54277
229823	application/epub+zip	http://www.gutenberg.org/ebooks/54277.epub.noimages	2020-05-26 02:02:56.79113	ebooks/54277
229824	application/epub+zip	http://www.gutenberg.org/ebooks/54277.epub.images	2020-05-26 02:02:56.438133	ebooks/54277
913876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54277.kindle.images	2020-05-26 02:02:58.107079	ebooks/54277
434744	text/plain; charset=utf-8	http://www.gutenberg.org/files/54277/54277-0.txt	2017-03-03 09:08:54	ebooks/54277
1040	image/jpeg	http://www.gutenberg.org/cache/epub/54277/pg54277.cover.small.jpg	2020-05-26 02:02:59.639058	ebooks/54277
514424	text/html; charset=utf-8	http://www.gutenberg.org/files/54277/54277-h/54277-h.htm	2017-03-03 09:08:56	ebooks/54277
913867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54277.kindle.noimages	2020-05-26 02:02:59.432058	ebooks/54277
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/54277.rdf	2020-06-11 01:44:46.793031	ebooks/54277
154269	text/plain; charset=utf-8	http://www.gutenberg.org/files/54277/54277-0.zip	2017-03-03 09:08:58	ebooks/54277
197729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54278.kindle.images	2020-05-26 02:03:00.312056	ebooks/54278
19548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54278/54278.zip	2017-03-03 09:11:14	ebooks/54278
55188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54278/54278-h/54278-h.htm	2017-03-03 09:11:14	ebooks/54278
52625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54278/54278.txt	2017-03-03 09:11:14	ebooks/54278
101049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54278/54278-h.zip	2017-03-03 09:11:14	ebooks/54278
197813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54278.kindle.noimages	2020-05-26 02:03:00.534041	ebooks/54278
4847	image/jpeg	http://www.gutenberg.org/cache/epub/54278/pg54278.cover.small.jpg	2020-05-26 02:03:00.56205	ebooks/54278
26557	image/jpeg	http://www.gutenberg.org/cache/epub/54278/pg54278.cover.medium.jpg	2020-05-26 02:03:00.590042	ebooks/54278
52597	text/plain	http://www.gutenberg.org/ebooks/54278.txt.utf-8	2020-05-26 02:02:59.906062	ebooks/54278
47153	application/epub+zip	http://www.gutenberg.org/ebooks/54278.epub.images	2020-05-26 02:03:00.020054	ebooks/54278
47153	application/epub+zip	http://www.gutenberg.org/ebooks/54278.epub.noimages	2020-05-26 02:03:00.092057	ebooks/54278
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/54278.rdf	2020-06-11 01:44:46.818044	ebooks/54278
598007	application/zip	http://www.gutenberg.org/files/54279/54279-0.zip	2017-03-04 04:59:32	ebooks/54279
778656	application/epub+zip	http://www.gutenberg.org/ebooks/54279.epub.noimages	2020-05-26 02:03:05.225321	ebooks/54279
1975	image/jpeg	http://www.gutenberg.org/cache/epub/54279/pg54279.cover.small.jpg	2020-05-26 02:03:16.129158	ebooks/54279
1963797	text/html; charset=utf-8	http://www.gutenberg.org/files/54279/54279-h/54279-h.htm	2017-03-04 04:59:26	ebooks/54279
9231271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54279.kindle.images	2020-05-26 02:03:11.129223	ebooks/54279
4378651	application/zip	http://www.gutenberg.org/files/54279/54279-h.zip	2017-03-04 04:59:34	ebooks/54279
3155888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54279.kindle.noimages	2020-05-26 02:03:15.771143	ebooks/54279
1651054	text/plain; charset=utf-8	http://www.gutenberg.org/files/54279/54279-0.txt	2017-03-04 04:59:24	ebooks/54279
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/54279.rdf	2020-06-11 01:44:46.843033	ebooks/54279
13922	image/jpeg	http://www.gutenberg.org/cache/epub/54279/pg54279.cover.medium.jpg	2020-05-26 02:03:16.338156	ebooks/54279
3854567	application/epub+zip	http://www.gutenberg.org/ebooks/54279.epub.images	2020-05-26 02:03:04.060352	ebooks/54279
16658	image/jpeg	http://www.gutenberg.org/cache/epub/5428/pg5428.cover.medium.jpg	2020-06-03 00:31:01.349853	ebooks/5428
385408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5428.kindle.noimages	2020-06-03 00:31:01.295855	ebooks/5428
94576	application/epub+zip	http://www.gutenberg.org/ebooks/5428.epub.images	2020-06-03 00:31:00.280863	ebooks/5428
385416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5428.kindle.images	2020-06-03 00:31:00.86685	ebooks/5428
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/5428.rdf	2020-06-11 01:04:26.273066	ebooks/5428
70177	application/zip	http://www.gutenberg.org/files/5428/5428.zip	2013-06-16 03:35:36	ebooks/5428
215561	text/html; charset=us-ascii	http://www.gutenberg.org/files/5428/5428-h/5428-h.htm	2013-06-16 03:35:02	ebooks/5428
192473	text/plain	http://www.gutenberg.org/ebooks/5428.txt.utf-8	2020-06-03 00:31:00.036958	ebooks/5428
192503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5428/5428.txt	2013-06-16 03:35:22	ebooks/5428
73078	text/html; charset=us-ascii	http://www.gutenberg.org/files/5428/5428-h.zip	2013-06-16 03:35:36	ebooks/5428
3951	image/jpeg	http://www.gutenberg.org/cache/epub/5428/pg5428.cover.small.jpg	2020-06-03 00:31:01.323852	ebooks/5428
94576	application/epub+zip	http://www.gutenberg.org/ebooks/5428.epub.noimages	2020-06-03 00:31:00.435896	ebooks/5428
124230	text/html; charset=utf-8	http://www.gutenberg.org/files/54280/54280-h/54280-h.htm	2017-03-04 05:46:54	ebooks/54280
11854831	text/html; charset=utf-8	http://www.gutenberg.org/files/54280/54280-h.zip	2017-03-04 05:47:28	ebooks/54280
3593	image/jpeg	http://www.gutenberg.org/cache/epub/54280/pg54280.cover.small.jpg	2020-05-26 02:03:24.651027	ebooks/54280
25838	application/zip	http://www.gutenberg.org/files/54280/54280-0.zip	2017-03-04 05:47:24	ebooks/54280
115881	application/epub+zip	http://www.gutenberg.org/ebooks/54280.epub.noimages	2020-05-26 02:03:20.130115	ebooks/54280
342095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54280.kindle.noimages	2020-05-26 02:03:24.595059	ebooks/54280
77480	text/plain; charset=utf-8	http://www.gutenberg.org/files/54280/54280-0.txt	2017-03-04 05:15:08	ebooks/54280
15419283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54280.kindle.images	2020-05-26 02:03:24.052095	ebooks/54280
23797	image/jpeg	http://www.gutenberg.org/cache/epub/54280/pg54280.cover.medium.jpg	2020-05-26 02:03:24.702036	ebooks/54280
9041773	application/epub+zip	http://www.gutenberg.org/ebooks/54280.epub.images	2020-05-26 02:03:19.7891	ebooks/54280
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/54280.rdf	2020-06-11 01:44:46.867028	ebooks/54280
24594288	application/zip	http://www.gutenberg.org/files/54281/54281-h.zip	2017-03-05 02:59:34	ebooks/54281
456119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54281/54281-8.txt	2017-03-05 02:58:52	ebooks/54281
19271007	application/epub+zip	http://www.gutenberg.org/ebooks/54281.epub.images	2020-05-26 02:03:48.608262	ebooks/54281
10043	image/jpeg	http://www.gutenberg.org/cache/epub/54281/pg54281.cover.medium.jpg	2020-05-26 02:04:53.654082	ebooks/54281
1536	image/jpeg	http://www.gutenberg.org/cache/epub/54281/pg54281.cover.small.jpg	2020-05-26 02:04:53.486093	ebooks/54281
35506552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54281.kindle.images	2020-05-26 02:04:50.405131	ebooks/54281
456187	text/plain	http://www.gutenberg.org/ebooks/54281.txt.utf-8	2020-05-26 02:03:24.877078	ebooks/54281
710752	text/html; charset=utf-8	http://www.gutenberg.org/files/54281/54281-h/54281-h.htm	2017-03-05 02:58:52	ebooks/54281
1433572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54281.kindle.noimages	2020-05-26 02:04:53.297082	ebooks/54281
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/54281.rdf	2020-06-11 01:44:46.892028	ebooks/54281
465626	application/epub+zip	http://www.gutenberg.org/ebooks/54281.epub.noimages	2020-05-26 02:03:49.711219	ebooks/54281
166035	application/zip	http://www.gutenberg.org/files/54281/54281-8.zip	2017-03-05 02:59:30	ebooks/54281
276142	text/html	http://www.gutenberg.org/ebooks/54282.html.noimages	2020-05-26 02:04:54.212091	ebooks/54282
90648	application/zip	http://www.gutenberg.org/files/54282/54282-0.zip	2017-03-04 08:14:04	ebooks/54282
123200	application/epub+zip	http://www.gutenberg.org/ebooks/54282.epub.noimages	2020-05-26 02:04:54.444069	ebooks/54282
496392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54282.kindle.images	2020-05-26 02:04:55.024086	ebooks/54282
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/54282.rdf	2020-06-11 01:44:46.917028	ebooks/54282
3769	image/jpeg	http://www.gutenberg.org/cache/epub/54282/pg54282.cover.small.jpg	2020-05-26 02:04:55.63206	ebooks/54282
255898	text/plain; charset=utf-8	http://www.gutenberg.org/files/54282/54282-0.txt	2017-03-04 08:14:00	ebooks/54282
496296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54282.kindle.noimages	2020-05-26 02:04:55.605058	ebooks/54282
123200	application/epub+zip	http://www.gutenberg.org/ebooks/54282.epub.images	2020-05-26 02:04:54.349074	ebooks/54282
276142	text/html	http://www.gutenberg.org/ebooks/54282.html.images	2020-05-26 02:04:54.146114	ebooks/54282
17942	image/jpeg	http://www.gutenberg.org/cache/epub/54282/pg54282.cover.medium.jpg	2020-05-26 02:04:55.658055	ebooks/54282
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/54283.rdf	2020-06-13 21:04:19.17827	ebooks/54283
8935	image/jpeg	http://www.gutenberg.org/cache/epub/54283/pg54283.cover.medium.jpg	2020-06-13 21:04:19.114273	ebooks/54283
717655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54283.kindle.noimages	2020-06-13 21:04:19.059293	ebooks/54283
214207	application/epub+zip	http://www.gutenberg.org/ebooks/54283.epub.noimages	2020-06-13 21:04:17.306322	ebooks/54283
415476	application/zip	http://www.gutenberg.org/files/54283/54283-h.zip	2017-03-05 08:36:30	ebooks/54283
126212	application/zip	http://www.gutenberg.org/files/54283/54283-0.zip	2020-06-13 17:18:44	ebooks/54283
354433	text/html	http://www.gutenberg.org/files/54283/54283-h/54283-h.htm	2017-03-05 08:32:21	ebooks/54283
914909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54283.kindle.images	2020-06-13 21:04:18.178275	ebooks/54283
2262	image/jpeg	http://www.gutenberg.org/cache/epub/54283/pg54283.cover.small.jpg	2020-06-13 21:04:19.088268	ebooks/54283
336573	application/epub+zip	http://www.gutenberg.org/ebooks/54283.epub.images	2020-06-13 21:04:16.965298	ebooks/54283
320075	text/plain; charset=utf-8	http://www.gutenberg.org/files/54283/54283-0.txt	2020-06-13 17:18:44	ebooks/54283
887221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54284.kindle.images	2020-06-13 21:04:22.807207	ebooks/54284
306983	application/epub+zip	http://www.gutenberg.org/ebooks/54284.epub.images	2020-06-13 21:04:21.613229	ebooks/54284
275916	application/zip	http://www.gutenberg.org/files/54284/54284-h.zip	2017-03-05 11:42:13	ebooks/54284
401189	text/html	http://www.gutenberg.org/files/54284/54284-h/54284-h.htm	2017-03-05 11:40:08	ebooks/54284
358661	text/plain; charset=utf-8	http://www.gutenberg.org/files/54284/54284-0.txt	2020-06-13 17:18:46	ebooks/54284
707897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54284.kindle.noimages	2020-06-13 21:04:23.660212	ebooks/54284
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/54284.rdf	2020-06-13 21:04:23.778202	ebooks/54284
5346	image/jpeg	http://www.gutenberg.org/cache/epub/54284/pg54284.cover.medium.jpg	2020-06-13 21:04:23.709211	ebooks/54284
186995	application/epub+zip	http://www.gutenberg.org/ebooks/54284.epub.noimages	2020-06-13 21:04:21.942222	ebooks/54284
1381	image/jpeg	http://www.gutenberg.org/cache/epub/54284/pg54284.cover.small.jpg	2020-06-13 21:04:23.688198	ebooks/54284
139063	text/plain; charset=utf-8	http://www.gutenberg.org/files/54284/54284-0.zip	2020-06-13 17:18:46	ebooks/54284
296484	text/plain	http://www.gutenberg.org/ebooks/54285.txt.utf-8	2020-05-26 02:05:01.204391	ebooks/54285
322122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54285/54285-h/54285-h.htm	2017-03-05 11:28:32	ebooks/54285
742641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54285.kindle.images	2020-05-26 02:05:03.196253	ebooks/54285
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/54285.rdf	2020-06-11 01:44:46.987034	ebooks/54285
290568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54285/54285-8.txt	2017-03-05 11:28:30	ebooks/54285
108219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54285/54285-8.zip	2017-03-05 11:28:32	ebooks/54285
233105	application/epub+zip	http://www.gutenberg.org/ebooks/54285.epub.images	2020-05-26 02:05:01.869267	ebooks/54285
2114	image/jpeg	http://www.gutenberg.org/cache/epub/54285/pg54285.cover.small.jpg	2020-05-26 02:05:04.235239	ebooks/54285
10527	image/jpeg	http://www.gutenberg.org/cache/epub/54285/pg54285.cover.medium.jpg	2020-05-26 02:05:04.266252	ebooks/54285
231683	application/epub+zip	http://www.gutenberg.org/ebooks/54285.epub.noimages	2020-05-26 02:05:02.196325	ebooks/54285
165495	application/zip	http://www.gutenberg.org/files/54285/54285-h.zip	2017-03-05 11:28:32	ebooks/54285
738351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54285.kindle.noimages	2020-05-26 02:05:04.19726	ebooks/54285
399525	application/epub+zip	http://www.gutenberg.org/ebooks/54286.epub.noimages	2020-05-26 02:05:06.008235	ebooks/54286
696547	text/html; charset=utf-8	http://www.gutenberg.org/files/54286/54286-h/54286-h.htm	2017-03-05 15:58:00	ebooks/54286
216252	application/zip	http://www.gutenberg.org/files/54286/54286-0.zip	2017-03-05 15:58:02	ebooks/54286
2175	image/jpeg	http://www.gutenberg.org/cache/epub/54286/pg54286.cover.small.jpg	2020-05-26 02:05:09.969216	ebooks/54286
1407682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54286.kindle.images	2020-05-26 02:05:07.949201	ebooks/54286
11480	image/jpeg	http://www.gutenberg.org/cache/epub/54286/pg54286.cover.medium.jpg	2020-05-26 02:05:10.066205	ebooks/54286
484250	application/epub+zip	http://www.gutenberg.org/ebooks/54286.epub.images	2020-05-26 02:05:05.335286	ebooks/54286
565746	text/plain; charset=utf-8	http://www.gutenberg.org/files/54286/54286-0.txt	2017-03-05 15:57:56	ebooks/54286
446215	application/zip	http://www.gutenberg.org/files/54286/54286-h.zip	2017-03-05 15:58:02	ebooks/54286
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/54286.rdf	2020-06-11 01:44:47.010025	ebooks/54286
1295341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54286.kindle.noimages	2020-05-26 02:05:09.861252	ebooks/54286
604911	text/html; charset=utf-8	http://www.gutenberg.org/files/54287/54287-h/54287-h.htm	2017-03-05 16:00:26	ebooks/54287
2181	image/jpeg	http://www.gutenberg.org/cache/epub/54287/pg54287.cover.small.jpg	2020-05-26 02:05:15.62009	ebooks/54287
361839	application/epub+zip	http://www.gutenberg.org/ebooks/54287.epub.noimages	2020-05-26 02:05:11.864243	ebooks/54287
1155725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54287.kindle.images	2020-05-26 02:05:13.490114	ebooks/54287
189992	text/plain; charset=utf-8	http://www.gutenberg.org/files/54287/54287-0.zip	2017-03-05 16:00:26	ebooks/54287
1155717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54287.kindle.noimages	2020-05-26 02:05:15.538096	ebooks/54287
496916	text/plain; charset=utf-8	http://www.gutenberg.org/files/54287/54287-0.txt	2017-03-05 16:00:24	ebooks/54287
331377	application/zip	http://www.gutenberg.org/files/54287/54287-h.zip	2017-03-05 16:00:26	ebooks/54287
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/54287.rdf	2020-06-11 01:44:47.032025	ebooks/54287
11502	image/jpeg	http://www.gutenberg.org/cache/epub/54287/pg54287.cover.medium.jpg	2020-05-26 02:05:15.695099	ebooks/54287
361839	application/epub+zip	http://www.gutenberg.org/ebooks/54287.epub.images	2020-05-26 02:05:11.105369	ebooks/54287
1062755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54288.kindle.images	2020-05-26 02:05:18.835047	ebooks/54288
346611	application/epub+zip	http://www.gutenberg.org/ebooks/54288.epub.images	2020-05-26 02:05:16.705074	ebooks/54288
2181	image/jpeg	http://www.gutenberg.org/cache/epub/54288/pg54288.cover.small.jpg	2020-05-26 02:05:20.400071	ebooks/54288
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/54288.rdf	2020-06-11 01:44:47.054045	ebooks/54288
453616	text/plain; charset=utf-8	http://www.gutenberg.org/files/54288/54288-0.txt	2017-03-05 16:02:38	ebooks/54288
175176	application/zip	http://www.gutenberg.org/files/54288/54288-0.zip	2017-03-05 16:02:42	ebooks/54288
11499	image/jpeg	http://www.gutenberg.org/cache/epub/54288/pg54288.cover.medium.jpg	2020-05-26 02:05:20.466073	ebooks/54288
316129	application/zip	http://www.gutenberg.org/files/54288/54288-h.zip	2017-03-05 16:02:42	ebooks/54288
545029	text/html; charset=utf-8	http://www.gutenberg.org/files/54288/54288-h/54288-h.htm	2017-03-05 16:02:42	ebooks/54288
346609	application/epub+zip	http://www.gutenberg.org/ebooks/54288.epub.noimages	2020-05-26 02:05:17.342316	ebooks/54288
1062745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54288.kindle.noimages	2020-05-26 02:05:20.331057	ebooks/54288
65562	text/plain	http://www.gutenberg.org/ebooks/54289.txt.utf-8	2020-05-26 02:05:20.637022	ebooks/54289
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/54289.rdf	2020-06-11 01:44:47.078032	ebooks/54289
76270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54289/54289-h/54289-h.htm	2017-03-06 04:33:26	ebooks/54289
2006	image/jpeg	http://www.gutenberg.org/cache/epub/54289/pg54289.cover.small.jpg	2020-05-26 02:05:21.600019	ebooks/54289
57179	application/epub+zip	http://www.gutenberg.org/ebooks/54289.epub.noimages	2020-05-26 02:05:20.912026	ebooks/54289
156856	application/epub+zip	http://www.gutenberg.org/ebooks/54289.epub.images	2020-05-26 02:05:20.803044	ebooks/54289
8530	image/jpeg	http://www.gutenberg.org/cache/epub/54289/pg54289.cover.medium.jpg	2020-05-26 02:05:21.614022	ebooks/54289
395486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54289.kindle.images	2020-05-26 02:05:21.234029	ebooks/54289
200601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54289.kindle.noimages	2020-05-26 02:05:21.544025	ebooks/54289
25257	application/zip	http://www.gutenberg.org/files/54289/54289.zip	2017-03-06 04:33:26	ebooks/54289
65592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54289/54289.txt	2017-03-06 04:33:26	ebooks/54289
150397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54289/54289-h.zip	2017-03-06 04:33:26	ebooks/54289
3904	image/jpeg	http://www.gutenberg.org/cache/epub/5429/pg5429.cover.small.jpg	2020-06-03 00:31:02.528831	ebooks/5429
80579	application/epub+zip	http://www.gutenberg.org/ebooks/5429.epub.images	2020-06-03 00:31:01.685842	ebooks/5429
149518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5429/5429.txt	2015-04-08 08:35:02	ebooks/5429
80579	application/epub+zip	http://www.gutenberg.org/ebooks/5429.epub.noimages	2020-06-03 00:31:01.741837	ebooks/5429
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/5429.rdf	2020-06-11 01:04:26.296062	ebooks/5429
160216	text/html	http://www.gutenberg.org/ebooks/5429.html.noimages	2020-06-03 00:31:01.603852	ebooks/5429
317883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5429.kindle.images	2020-06-03 00:31:02.118837	ebooks/5429
317875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5429.kindle.noimages	2020-06-03 00:31:02.50383	ebooks/5429
13656	image/jpeg	http://www.gutenberg.org/cache/epub/5429/pg5429.cover.medium.jpg	2020-06-03 00:31:02.552827	ebooks/5429
160216	text/html	http://www.gutenberg.org/ebooks/5429.html.images	2020-06-03 00:31:01.559849	ebooks/5429
149488	text/plain	http://www.gutenberg.org/ebooks/5429.txt.utf-8	2020-06-03 00:31:01.462854	ebooks/5429
57638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5429/5429.zip	2015-04-08 08:35:24	ebooks/5429
2292	image/jpeg	http://www.gutenberg.org/cache/epub/54290/pg54290.cover.small.jpg	2020-05-26 02:05:22.879039	ebooks/54290
36424	application/zip	http://www.gutenberg.org/files/54290/54290-0.zip	2017-03-06 04:45:42	ebooks/54290
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54290.rdf	2020-06-11 01:44:47.100027	ebooks/54290
128511	application/zip	http://www.gutenberg.org/files/54290/54290-h.zip	2017-03-06 04:45:42	ebooks/54290
135134	application/epub+zip	http://www.gutenberg.org/ebooks/54290.epub.images	2020-05-26 02:05:21.868029	ebooks/54290
93498	application/epub+zip	http://www.gutenberg.org/ebooks/54290.epub.noimages	2020-05-26 02:05:22.002013	ebooks/54290
97589	text/html; charset=utf-8	http://www.gutenberg.org/files/54290/54290-h/54290-h.htm	2017-03-06 04:45:42	ebooks/54290
300002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54290.kindle.noimages	2020-05-26 02:05:22.687014	ebooks/54290
382786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54290.kindle.images	2020-05-26 02:05:22.354013	ebooks/54290
90347	text/plain; charset=utf-8	http://www.gutenberg.org/files/54290/54290-0.txt	2017-03-06 04:45:38	ebooks/54290
14630	image/jpeg	http://www.gutenberg.org/cache/epub/54290/pg54290.cover.medium.jpg	2020-05-26 02:05:22.894031	ebooks/54290
230216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54291/54291-h/54291-h.htm	2017-03-06 11:44:50	ebooks/54291
3541	image/jpeg	http://www.gutenberg.org/cache/epub/54291/pg54291.cover.small.jpg	2020-05-26 02:05:25.367164	ebooks/54291
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/54291.rdf	2020-06-11 01:44:47.125026	ebooks/54291
195890	text/plain	http://www.gutenberg.org/ebooks/54291.txt.utf-8	2020-05-26 02:05:22.98305	ebooks/54291
242439	application/epub+zip	http://www.gutenberg.org/ebooks/54291.epub.images	2020-05-26 02:05:23.380069	ebooks/54291
69304	application/zip	http://www.gutenberg.org/files/54291/54291-8.zip	2017-03-06 11:44:50	ebooks/54291
180891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54291/54291-h.zip	2017-03-06 11:44:50	ebooks/54291
195922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54291/54291-8.txt	2017-03-06 11:44:50	ebooks/54291
681539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54291.kindle.images	2020-05-26 02:05:24.46433	ebooks/54291
675834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54291.kindle.noimages	2020-05-26 02:05:25.256177	ebooks/54291
240198	application/epub+zip	http://www.gutenberg.org/ebooks/54291.epub.noimages	2020-05-26 02:05:23.657026	ebooks/54291
21687	image/jpeg	http://www.gutenberg.org/cache/epub/54291/pg54291.cover.medium.jpg	2020-05-26 02:05:25.403197	ebooks/54291
433173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54292/54292.txt	2017-03-06 08:54:32	ebooks/54292
4848371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54292.kindle.images	2020-05-26 02:05:28.369135	ebooks/54292
2217836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54292/54292-h.zip	2017-03-06 08:54:36	ebooks/54292
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/54292.rdf	2020-06-11 01:44:47.150027	ebooks/54292
257302	application/epub+zip	http://www.gutenberg.org/ebooks/54292.epub.noimages	2020-05-26 02:05:26.475151	ebooks/54292
155237	application/zip	http://www.gutenberg.org/files/54292/54292.zip	2017-03-06 08:54:36	ebooks/54292
493663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54292/54292-h/54292-h.htm	2017-03-06 08:54:32	ebooks/54292
945018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54292.kindle.noimages	2020-05-26 02:05:29.63815	ebooks/54292
3472	image/jpeg	http://www.gutenberg.org/cache/epub/54292/pg54292.cover.small.jpg	2020-05-26 02:05:29.706135	ebooks/54292
30799	image/jpeg	http://www.gutenberg.org/cache/epub/54292/pg54292.cover.medium.jpg	2020-05-26 02:05:29.771112	ebooks/54292
433143	text/plain	http://www.gutenberg.org/ebooks/54292.txt.utf-8	2020-05-26 02:05:25.541169	ebooks/54292
2244043	application/epub+zip	http://www.gutenberg.org/ebooks/54292.epub.images	2020-05-26 02:05:26.184167	ebooks/54292
542902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54293.kindle.noimages	2020-05-26 02:05:32.216079	ebooks/54293
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/54293.rdf	2020-06-11 01:44:47.173024	ebooks/54293
61967	application/zip	http://www.gutenberg.org/files/54293/54293-0.zip	2017-03-06 13:22:28	ebooks/54293
199536	text/html; charset=utf-8	http://www.gutenberg.org/files/54293/54293-h/54293-h.htm	2017-03-06 13:22:26	ebooks/54293
988085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54293.kindle.images	2020-05-26 02:05:31.530095	ebooks/54293
14585	image/jpeg	http://www.gutenberg.org/cache/epub/54293/pg54293.cover.medium.jpg	2020-05-26 02:05:32.291083	ebooks/54293
168499	text/plain; charset=utf-8	http://www.gutenberg.org/files/54293/54293-0.txt	2017-03-06 13:22:22	ebooks/54293
435780	application/zip	http://www.gutenberg.org/files/54293/54293-h.zip	2017-03-06 13:22:28	ebooks/54293
2147	image/jpeg	http://www.gutenberg.org/cache/epub/54293/pg54293.cover.small.jpg	2020-05-26 02:05:32.254111	ebooks/54293
438019	application/epub+zip	http://www.gutenberg.org/ebooks/54293.epub.images	2020-05-26 02:05:30.404097	ebooks/54293
198684	application/epub+zip	http://www.gutenberg.org/ebooks/54293.epub.noimages	2020-05-26 02:05:30.7581	ebooks/54293
811766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54294.kindle.noimages	2020-05-26 02:05:35.280041	ebooks/54294
320881	text/plain; charset=utf-8	http://www.gutenberg.org/files/54294/54294-0.txt	2017-03-07 05:22:28	ebooks/54294
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/54294.rdf	2020-06-11 01:44:47.201026	ebooks/54294
366181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54294/54294-h/54294-h.htm	2017-03-07 05:22:30	ebooks/54294
247926	application/epub+zip	http://www.gutenberg.org/ebooks/54294.epub.noimages	2020-05-26 02:05:33.197077	ebooks/54294
247786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54294/54294-h.zip	2017-03-07 05:22:30	ebooks/54294
119016	application/zip	http://www.gutenberg.org/files/54294/54294-0.zip	2017-03-07 05:22:30	ebooks/54294
25103	image/jpeg	http://www.gutenberg.org/cache/epub/54294/pg54294.cover.medium.jpg	2020-05-26 02:05:35.34304	ebooks/54294
887671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54294.kindle.images	2020-05-26 02:05:34.246045	ebooks/54294
306819	application/epub+zip	http://www.gutenberg.org/ebooks/54294.epub.images	2020-05-26 02:05:32.935067	ebooks/54294
4008	image/jpeg	http://www.gutenberg.org/cache/epub/54294/pg54294.cover.small.jpg	2020-05-26 02:05:35.313041	ebooks/54294
55825	application/epub+zip	http://www.gutenberg.org/ebooks/54295.epub.images	2020-05-26 02:05:35.635034	ebooks/54295
2932	image/jpeg	http://www.gutenberg.org/cache/epub/54295/pg54295.cover.small.jpg	2020-05-26 02:05:36.262093	ebooks/54295
51511	application/zip	http://www.gutenberg.org/files/54295/54295-h.zip	2017-03-07 10:56:56	ebooks/54295
18733	image/jpeg	http://www.gutenberg.org/cache/epub/54295/pg54295.cover.medium.jpg	2020-05-26 02:05:36.273102	ebooks/54295
16613	application/zip	http://www.gutenberg.org/files/54295/54295-0.zip	2017-03-07 10:56:56	ebooks/54295
53547	application/epub+zip	http://www.gutenberg.org/ebooks/54295.epub.noimages	2020-05-26 02:05:35.789061	ebooks/54295
176743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54295.kindle.noimages	2020-05-26 02:05:36.23002	ebooks/54295
45636	text/plain; charset=utf-8	http://www.gutenberg.org/files/54295/54295-0.txt	2017-03-07 10:49:36	ebooks/54295
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/54295.rdf	2020-06-11 01:44:47.224021	ebooks/54295
51142	text/html	http://www.gutenberg.org/files/54295/54295-h/54295-h.htm	2017-03-07 10:55:17	ebooks/54295
178005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54295.kindle.images	2020-05-26 02:05:36.008056	ebooks/54295
245857	application/epub+zip	http://www.gutenberg.org/ebooks/54296.epub.noimages	2020-05-26 02:05:37.434016	ebooks/54296
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/54296.rdf	2020-06-11 01:44:47.251024	ebooks/54296
1574	image/jpeg	http://www.gutenberg.org/cache/epub/54296/pg54296.cover.small.jpg	2020-05-26 02:05:40.677277	ebooks/54296
1187322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54296.kindle.images	2020-05-26 02:05:39.035303	ebooks/54296
662139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54296/54296-8.txt	2017-03-07 11:43:12	ebooks/54296
776136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54296/54296-h/54296-h.htm	2017-03-07 11:43:12	ebooks/54296
1145481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54296.kindle.noimages	2020-05-26 02:05:40.634269	ebooks/54296
266898	application/epub+zip	http://www.gutenberg.org/ebooks/54296.epub.images	2020-05-26 02:05:37.072036	ebooks/54296
206162	application/zip	http://www.gutenberg.org/files/54296/54296-8.zip	2017-03-07 11:43:12	ebooks/54296
662442	text/plain	http://www.gutenberg.org/ebooks/54296.txt.utf-8	2020-05-26 02:05:36.37309	ebooks/54296
10917	image/jpeg	http://www.gutenberg.org/cache/epub/54296/pg54296.cover.medium.jpg	2020-05-26 02:05:40.717283	ebooks/54296
254797	application/zip	http://www.gutenberg.org/files/54296/54296-h.zip	2017-03-07 11:43:14	ebooks/54296
298326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54297.kindle.noimages	2020-05-26 02:05:41.856278	ebooks/54297
95402	application/epub+zip	http://www.gutenberg.org/ebooks/54297.epub.noimages	2020-05-26 02:05:41.140292	ebooks/54297
383663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54297.kindle.images	2020-05-26 02:05:41.517257	ebooks/54297
35356	text/plain; charset=utf-8	http://www.gutenberg.org/files/54297/54297-0.zip	2017-03-07 11:00:50	ebooks/54297
2453	image/jpeg	http://www.gutenberg.org/cache/epub/54297/pg54297.cover.small.jpg	2020-05-26 02:05:41.87427	ebooks/54297
88619	text/plain; charset=utf-8	http://www.gutenberg.org/files/54297/54297-0.txt	2017-03-07 11:00:46	ebooks/54297
132118	application/zip	http://www.gutenberg.org/files/54297/54297-h.zip	2017-03-07 11:00:50	ebooks/54297
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54297.rdf	2020-06-11 01:44:47.273024	ebooks/54297
96194	text/html; charset=utf-8	http://www.gutenberg.org/files/54297/54297-h/54297-h.htm	2017-03-07 11:00:48	ebooks/54297
15863	image/jpeg	http://www.gutenberg.org/cache/epub/54297/pg54297.cover.medium.jpg	2020-05-26 02:05:41.893257	ebooks/54297
138179	application/epub+zip	http://www.gutenberg.org/ebooks/54297.epub.images	2020-05-26 02:05:41.019256	ebooks/54297
1452586	text/plain	http://www.gutenberg.org/ebooks/54298.txt.utf-8	2020-05-26 02:05:42.016472	ebooks/54298
1957	image/jpeg	http://www.gutenberg.org/cache/epub/54298/pg54298.cover.small.jpg	2020-05-26 02:05:49.69517	ebooks/54298
520781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54298/54298-8.zip	2017-03-07 11:02:40	ebooks/54298
649745	application/epub+zip	http://www.gutenberg.org/ebooks/54298.epub.images	2020-05-26 02:05:43.157307	ebooks/54298
12140	image/jpeg	http://www.gutenberg.org/cache/epub/54298/pg54298.cover.medium.jpg	2020-05-26 02:05:49.764231	ebooks/54298
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/54298.rdf	2020-06-11 01:44:47.303024	ebooks/54298
649745	application/epub+zip	http://www.gutenberg.org/ebooks/54298.epub.noimages	2020-05-26 02:05:43.678262	ebooks/54298
1452618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54298/54298-8.txt	2017-03-07 11:02:26	ebooks/54298
2536305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54298.kindle.images	2020-05-26 02:05:46.637201	ebooks/54298
604121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54298/54298-h.zip	2017-03-07 11:02:40	ebooks/54298
2536297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54298.kindle.noimages	2020-05-26 02:05:49.618223	ebooks/54298
1529489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54298/54298-h/54298-h.htm	2017-03-07 11:02:26	ebooks/54298
271802	text/plain; charset=utf-8	http://www.gutenberg.org/files/54299/54299-0.txt	2017-03-07 11:28:22	ebooks/54299
211492	application/epub+zip	http://www.gutenberg.org/ebooks/54299.epub.noimages	2020-05-26 02:05:50.633184	ebooks/54299
702104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54299.kindle.noimages	2020-05-26 02:05:52.490109	ebooks/54299
187555	text/html; charset=utf-8	http://www.gutenberg.org/files/54299/54299-h.zip	2017-03-07 11:28:26	ebooks/54299
11412	image/jpeg	http://www.gutenberg.org/cache/epub/54299/pg54299.cover.medium.jpg	2020-05-26 02:05:52.550122	ebooks/54299
1563	image/jpeg	http://www.gutenberg.org/cache/epub/54299/pg54299.cover.small.jpg	2020-05-26 02:05:52.521114	ebooks/54299
316438	text/html; charset=utf-8	http://www.gutenberg.org/files/54299/54299-h/54299-h.htm	2017-03-07 11:28:24	ebooks/54299
71095	text/plain; charset=utf-8	http://www.gutenberg.org/files/54299/54299-0.zip	2017-03-07 11:28:24	ebooks/54299
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/54299.rdf	2020-06-11 01:44:47.325026	ebooks/54299
211491	application/epub+zip	http://www.gutenberg.org/ebooks/54299.epub.images	2020-05-26 02:05:50.348145	ebooks/54299
702111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54299.kindle.images	2020-05-26 02:05:51.568127	ebooks/54299
1780087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/543.kindle.images	2020-06-01 00:00:08.647816	ebooks/543
404639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/543/543.zip	2011-10-13 05:41:32	ebooks/543
1779975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/543.kindle.noimages	2020-06-01 00:00:10.607802	ebooks/543
11725	image/jpeg	http://www.gutenberg.org/cache/epub/543/pg543.cover.medium.jpg	2020-06-01 00:00:10.698801	ebooks/543
448823	application/epub+zip	http://www.gutenberg.org/ebooks/543.epub.images	2020-06-01 00:00:06.343897	ebooks/543
997935	text/plain; charset=utf-8	http://www.gutenberg.org/files/543/543-0.txt	2018-03-16 01:16:48	ebooks/543
3242	image/jpeg	http://www.gutenberg.org/cache/epub/543/pg543.cover.small.jpg	2020-06-01 00:00:10.655805	ebooks/543
448823	application/epub+zip	http://www.gutenberg.org/ebooks/543.epub.noimages	2020-06-01 00:00:06.688858	ebooks/543
17563	application/rdf+xml	http://www.gutenberg.org/ebooks/543.rdf	2020-06-11 01:00:32.044071	ebooks/543
1198833	text/html; charset=utf-8	http://www.gutenberg.org/files/543/543-h/543-h.htm	2018-03-16 01:17:04	ebooks/543
404663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/543/543-8.zip	2011-10-13 05:41:32	ebooks/543
986955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/543/543.txt	2011-10-13 05:38:58	ebooks/543
426302	text/html; charset=utf-8	http://www.gutenberg.org/files/543/543-h.zip	2018-03-16 01:17:36	ebooks/543
986964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/543/543-8.txt	2011-10-13 05:39:02	ebooks/543
406082	application/zip	http://www.gutenberg.org/files/543/543-0.zip	2018-03-16 01:17:34	ebooks/543
74424	text/plain	http://www.gutenberg.org/ebooks/5430.txt.utf-8	2020-06-03 00:31:02.657825	ebooks/5430
29575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5430/5430.zip	2015-04-08 07:39:02	ebooks/5430
74454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5430/5430.txt	2015-04-08 07:38:04	ebooks/5430
3489	image/jpeg	http://www.gutenberg.org/cache/epub/5430/pg5430.cover.small.jpg	2020-06-03 00:31:03.341817	ebooks/5430
79918	text/html	http://www.gutenberg.org/ebooks/5430.html.noimages	2020-06-03 00:31:02.741839	ebooks/5430
205695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5430.kindle.images	2020-06-03 00:31:03.076823	ebooks/5430
15567	image/jpeg	http://www.gutenberg.org/cache/epub/5430/pg5430.cover.medium.jpg	2020-06-03 00:31:03.365818	ebooks/5430
12919	application/rdf+xml	http://www.gutenberg.org/ebooks/5430.rdf	2020-06-11 01:04:26.319093	ebooks/5430
51799	application/epub+zip	http://www.gutenberg.org/ebooks/5430.epub.images	2020-06-03 00:31:02.796841	ebooks/5430
205679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5430.kindle.noimages	2020-06-03 00:31:03.315837	ebooks/5430
51799	application/epub+zip	http://www.gutenberg.org/ebooks/5430.epub.noimages	2020-06-03 00:31:02.83783	ebooks/5430
79918	text/html	http://www.gutenberg.org/ebooks/5430.html.images	2020-06-03 00:31:02.712838	ebooks/5430
1409	image/jpeg	http://www.gutenberg.org/cache/epub/54300/pg54300.cover.small.jpg	2020-05-26 02:09:20.788133	ebooks/54300
149714	application/epub+zip	http://www.gutenberg.org/ebooks/54300.epub.noimages	2020-05-26 02:09:17.808167	ebooks/54300
2284310	application/epub+zip	http://www.gutenberg.org/ebooks/54300.epub.images	2020-05-26 02:09:17.369178	ebooks/54300
223460	text/html; charset=utf-8	http://www.gutenberg.org/files/54300/54300-h/54300-h.htm	2017-03-07 11:30:02	ebooks/54300
150561	text/plain; charset=utf-8	http://www.gutenberg.org/files/54300/54300-0.txt	2017-03-07 11:29:58	ebooks/54300
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/54300.rdf	2020-06-11 01:44:47.347023	ebooks/54300
9603	image/jpeg	http://www.gutenberg.org/cache/epub/54300/pg54300.cover.medium.jpg	2020-05-26 02:09:20.838109	ebooks/54300
2027895	application/zip	http://www.gutenberg.org/files/54300/54300-h.zip	2017-03-07 11:30:08	ebooks/54300
35320	application/zip	http://www.gutenberg.org/files/54300/54300-0.zip	2017-03-07 11:30:06	ebooks/54300
513522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54300.kindle.noimages	2020-05-26 02:09:20.735121	ebooks/54300
4454034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54300.kindle.images	2020-05-26 02:09:19.826126	ebooks/54300
440307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54301.kindle.noimages	2020-05-26 02:09:22.514086	ebooks/54301
65283	application/zip	http://www.gutenberg.org/files/54301/54301-0.zip	2017-03-08 05:40:38	ebooks/54301
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/54301.rdf	2020-06-11 01:44:49.316	ebooks/54301
142993	application/epub+zip	http://www.gutenberg.org/ebooks/54301.epub.noimages	2020-05-26 02:09:21.499104	ebooks/54301
177754	text/html; charset=utf-8	http://www.gutenberg.org/files/54301/54301-h/54301-h.htm	2017-03-08 05:40:36	ebooks/54301
2550	image/jpeg	http://www.gutenberg.org/cache/epub/54301/pg54301.cover.small.jpg	2020-05-26 02:09:22.539097	ebooks/54301
142992	application/epub+zip	http://www.gutenberg.org/ebooks/54301.epub.images	2020-05-26 02:09:21.263104	ebooks/54301
440310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54301.kindle.images	2020-05-26 02:09:22.006092	ebooks/54301
166424	text/plain; charset=utf-8	http://www.gutenberg.org/files/54301/54301-0.txt	2017-03-08 05:40:34	ebooks/54301
11710	image/jpeg	http://www.gutenberg.org/cache/epub/54301/pg54301.cover.medium.jpg	2020-05-26 02:09:22.563084	ebooks/54301
128578	application/zip	http://www.gutenberg.org/files/54301/54301-h.zip	2017-03-08 05:40:38	ebooks/54301
925097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54302.kindle.images	2020-05-26 02:09:24.474063	ebooks/54302
279893	application/epub+zip	http://www.gutenberg.org/ebooks/54302.epub.images	2020-05-26 02:09:23.110076	ebooks/54302
387655	text/plain; charset=utf-8	http://www.gutenberg.org/files/54302/54302-0.txt	2017-03-08 05:44:02	ebooks/54302
2196	image/jpeg	http://www.gutenberg.org/cache/epub/54302/pg54302.cover.small.jpg	2020-05-26 02:09:25.501057	ebooks/54302
14767	image/jpeg	http://www.gutenberg.org/cache/epub/54302/pg54302.cover.medium.jpg	2020-05-26 02:09:25.541086	ebooks/54302
427941	text/html; charset=utf-8	http://www.gutenberg.org/files/54302/54302-h/54302-h.htm	2017-03-08 05:44:04	ebooks/54302
362672	text/html; charset=utf-8	http://www.gutenberg.org/files/54302/54302-h.zip	2017-03-08 05:44:04	ebooks/54302
144608	text/plain; charset=utf-8	http://www.gutenberg.org/files/54302/54302-0.zip	2017-03-08 05:44:04	ebooks/54302
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/54302.rdf	2020-06-11 01:44:49.338994	ebooks/54302
277823	application/epub+zip	http://www.gutenberg.org/ebooks/54302.epub.noimages	2020-05-26 02:09:23.495091	ebooks/54302
921059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54302.kindle.noimages	2020-05-26 02:09:25.459075	ebooks/54302
2485	image/jpeg	http://www.gutenberg.org/cache/epub/54303/pg54303.cover.small.jpg	2020-05-26 02:09:29.823011	ebooks/54303
240431	text/plain; charset=utf-8	http://www.gutenberg.org/files/54303/54303-0.zip	2017-03-08 05:48:28	ebooks/54303
1335639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54303.kindle.noimages	2020-05-26 02:09:29.780999	ebooks/54303
331257	text/html; charset=utf-8	http://www.gutenberg.org/files/54303/54303-h.zip	2017-03-08 05:48:28	ebooks/54303
698211	text/html; charset=utf-8	http://www.gutenberg.org/files/54303/54303-h/54303-h.htm	2017-03-08 05:48:28	ebooks/54303
1335647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54303.kindle.images	2020-05-26 02:09:28.198016	ebooks/54303
387137	application/epub+zip	http://www.gutenberg.org/ebooks/54303.epub.images	2020-05-26 02:09:26.226048	ebooks/54303
630804	text/plain; charset=utf-8	http://www.gutenberg.org/files/54303/54303-0.txt	2017-03-08 05:48:26	ebooks/54303
13842	image/jpeg	http://www.gutenberg.org/cache/epub/54303/pg54303.cover.medium.jpg	2020-05-26 02:09:29.86199	ebooks/54303
387137	application/epub+zip	http://www.gutenberg.org/ebooks/54303.epub.noimages	2020-05-26 02:09:26.618053	ebooks/54303
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/54303.rdf	2020-06-11 01:44:49.361008	ebooks/54303
490830	application/epub+zip	http://www.gutenberg.org/ebooks/54304.epub.images	2020-05-26 02:09:30.99537	ebooks/54304
1923314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54304.kindle.images	2020-05-26 02:09:33.863244	ebooks/54304
978068	text/plain	http://www.gutenberg.org/ebooks/54304.txt.utf-8	2020-05-26 02:09:30.009002	ebooks/54304
978096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54304/54304-8.txt	2017-04-06 05:48:16	ebooks/54304
1923398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54304.kindle.noimages	2020-05-26 02:09:36.247228	ebooks/54304
12288	image/jpeg	http://www.gutenberg.org/cache/epub/54304/pg54304.cover.medium.jpg	2020-05-26 02:09:36.359206	ebooks/54304
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/54304.rdf	2020-06-11 01:44:49.387996	ebooks/54304
1083130	text/html	http://www.gutenberg.org/files/54304/54304-h/54304-h.htm	2017-04-06 05:48:18	ebooks/54304
978110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54304/54304.txt	2017-04-06 05:48:18	ebooks/54304
371292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54304/54304-8.zip	2017-04-06 05:48:28	ebooks/54304
371275	application/zip	http://www.gutenberg.org/files/54304/54304.zip	2017-04-06 05:48:28	ebooks/54304
462199	text/html	http://www.gutenberg.org/files/54304/54304-h.zip	2017-04-06 05:48:28	ebooks/54304
1829	image/jpeg	http://www.gutenberg.org/cache/epub/54304/pg54304.cover.small.jpg	2020-05-26 02:09:36.305206	ebooks/54304
490830	application/epub+zip	http://www.gutenberg.org/ebooks/54304.epub.noimages	2020-05-26 02:09:31.495303	ebooks/54304
380995	text/plain; charset=utf-8	http://www.gutenberg.org/files/54305/54305-0.txt	2020-06-13 17:19:15	ebooks/54305
151259	text/plain; charset=utf-8	http://www.gutenberg.org/files/54305/54305-0.zip	2020-06-13 17:19:16	ebooks/54305
6491	image/jpeg	http://www.gutenberg.org/cache/epub/54305/pg54305.cover.small.jpg	2020-06-13 21:04:28.484149	ebooks/54305
1439236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54305.kindle.images	2020-06-13 21:04:27.501162	ebooks/54305
225289	application/epub+zip	http://www.gutenberg.org/ebooks/54305.epub.noimages	2020-06-13 21:04:26.484188	ebooks/54305
844393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54305.kindle.noimages	2020-06-13 21:04:28.450139	ebooks/54305
490063	application/epub+zip	http://www.gutenberg.org/ebooks/54305.epub.images	2020-06-13 21:04:26.072184	ebooks/54305
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/54305.rdf	2020-06-13 21:04:28.582152	ebooks/54305
317731	text/html	http://www.gutenberg.org/files/54305/54305-h.zip	2017-03-08 10:24:40	ebooks/54305
47140	image/jpeg	http://www.gutenberg.org/cache/epub/54305/pg54305.cover.medium.jpg	2020-06-13 21:04:28.518153	ebooks/54305
418343	text/html	http://www.gutenberg.org/files/54305/54305-h/54305-h.htm	2017-03-08 10:22:38	ebooks/54305
594875	text/plain	http://www.gutenberg.org/ebooks/54306.txt.utf-8	2020-05-26 02:09:39.425206	ebooks/54306
1042365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54306.kindle.noimages	2020-05-26 02:09:43.072162	ebooks/54306
567367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54306/54306-8.txt	2017-03-08 10:45:44	ebooks/54306
8514	image/jpeg	http://www.gutenberg.org/cache/epub/54306/pg54306.cover.medium.jpg	2020-05-26 02:09:43.121116	ebooks/54306
266429	application/epub+zip	http://www.gutenberg.org/ebooks/54306.epub.noimages	2020-05-26 02:09:40.504177	ebooks/54306
1042373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54306.kindle.images	2020-05-26 02:09:41.785142	ebooks/54306
656231	text/html	http://www.gutenberg.org/ebooks/54306.html.noimages	2020-05-26 02:09:39.99716	ebooks/54306
656231	text/html	http://www.gutenberg.org/ebooks/54306.html.images	2020-05-26 02:09:39.865177	ebooks/54306
266429	application/epub+zip	http://www.gutenberg.org/ebooks/54306.epub.images	2020-05-26 02:09:40.300157	ebooks/54306
219690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54306/54306-8.zip	2017-03-08 10:45:44	ebooks/54306
2326	image/jpeg	http://www.gutenberg.org/cache/epub/54306/pg54306.cover.small.jpg	2020-05-26 02:09:43.098148	ebooks/54306
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/54306.rdf	2020-06-11 01:44:49.433996	ebooks/54306
566127	text/plain	http://www.gutenberg.org/ebooks/54307.txt.utf-8	2020-05-26 02:09:43.235154	ebooks/54307
1020247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54307.kindle.noimages	2020-05-26 02:09:46.405119	ebooks/54307
539369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54307/54307-8.txt	2017-03-08 11:08:22	ebooks/54307
607665	text/html	http://www.gutenberg.org/ebooks/54307.html.images	2020-05-26 02:09:43.580135	ebooks/54307
15284	image/jpeg	http://www.gutenberg.org/cache/epub/54307/pg54307.cover.medium.jpg	2020-05-26 02:09:46.45508	ebooks/54307
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/54307.rdf	2020-06-11 01:44:49.458996	ebooks/54307
256507	application/epub+zip	http://www.gutenberg.org/ebooks/54307.epub.noimages	2020-05-26 02:09:44.141101	ebooks/54307
607665	text/html	http://www.gutenberg.org/ebooks/54307.html.noimages	2020-05-26 02:09:43.701123	ebooks/54307
1020259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54307.kindle.images	2020-05-26 02:09:45.271088	ebooks/54307
3742	image/jpeg	http://www.gutenberg.org/cache/epub/54307/pg54307.cover.small.jpg	2020-05-26 02:09:46.432072	ebooks/54307
256507	application/epub+zip	http://www.gutenberg.org/ebooks/54307.epub.images	2020-05-26 02:09:43.966146	ebooks/54307
209181	application/zip	http://www.gutenberg.org/files/54307/54307-8.zip	2017-03-08 11:08:24	ebooks/54307
469539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54308.kindle.noimages	2020-05-26 02:09:50.261037	ebooks/54308
22531	image/jpeg	http://www.gutenberg.org/cache/epub/54308/pg54308.cover.medium.jpg	2020-05-26 02:09:50.316031	ebooks/54308
1704960	application/epub+zip	http://www.gutenberg.org/ebooks/54308.epub.images	2020-05-26 02:09:48.228065	ebooks/54308
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/54308.rdf	2020-06-11 01:44:49.482994	ebooks/54308
106103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54308/54308-8.txt	2017-03-08 11:09:58	ebooks/54308
40930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54308/54308-8.zip	2017-03-08 11:10:06	ebooks/54308
3494658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54308.kindle.images	2020-05-26 02:09:49.856046	ebooks/54308
3607	image/jpeg	http://www.gutenberg.org/cache/epub/54308/pg54308.cover.small.jpg	2020-05-26 02:09:50.289034	ebooks/54308
126934	text/html; charset=utf-8	http://www.gutenberg.org/files/54308/54308-h/54308-h.htm	2017-03-08 11:10:00	ebooks/54308
108312	text/plain	http://www.gutenberg.org/ebooks/54308.txt.utf-8	2020-05-26 02:09:46.566081	ebooks/54308
169997	application/epub+zip	http://www.gutenberg.org/ebooks/54308.epub.noimages	2020-05-26 02:09:48.587049	ebooks/54308
2570387	text/html; charset=utf-8	http://www.gutenberg.org/files/54308/54308-h.zip	2017-03-08 11:10:08	ebooks/54308
1217018	application/zip	http://www.gutenberg.org/files/54309/54309-h.zip	2017-03-08 11:24:52	ebooks/54309
380324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54309/54309-h/54309-h.htm	2017-03-08 11:24:50	ebooks/54309
781044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54309.kindle.noimages	2020-05-26 02:09:53.271994	ebooks/54309
13864	image/jpeg	http://www.gutenberg.org/cache/epub/54309/pg54309.cover.medium.jpg	2020-05-26 02:09:53.364983	ebooks/54309
1235248	application/epub+zip	http://www.gutenberg.org/ebooks/54309.epub.images	2020-05-26 02:09:50.861064	ebooks/54309
220932	application/epub+zip	http://www.gutenberg.org/ebooks/54309.epub.noimages	2020-05-26 02:09:51.064042	ebooks/54309
126969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54309/54309.zip	2017-03-08 11:24:52	ebooks/54309
342665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54309/54309.txt	2017-03-08 11:24:50	ebooks/54309
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/54309.rdf	2020-06-11 01:44:49.506994	ebooks/54309
342637	text/plain	http://www.gutenberg.org/ebooks/54309.txt.utf-8	2020-05-26 02:09:50.418065	ebooks/54309
2798320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54309.kindle.images	2020-05-26 02:09:52.338011	ebooks/54309
2281	image/jpeg	http://www.gutenberg.org/cache/epub/54309/pg54309.cover.small.jpg	2020-05-26 02:09:53.319984	ebooks/54309
579328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5431.kindle.images	2020-06-03 00:31:04.725815	ebooks/5431
579322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5431.kindle.noimages	2020-06-03 00:31:05.414792	ebooks/5431
301829	text/plain	http://www.gutenberg.org/ebooks/5431.txt.utf-8	2020-06-03 00:31:03.475845	ebooks/5431
118042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5431/5431.zip	2013-04-20 16:02:24	ebooks/5431
325922	text/html	http://www.gutenberg.org/ebooks/5431.html.images	2020-06-03 00:31:03.72284	ebooks/5431
301857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5431/5431.txt	2013-04-20 15:56:42	ebooks/5431
325922	text/html	http://www.gutenberg.org/ebooks/5431.html.noimages	2020-06-03 00:31:03.797823	ebooks/5431
17968	application/rdf+xml	http://www.gutenberg.org/ebooks/5431.rdf	2020-06-11 01:04:26.350065	ebooks/5431
148860	application/epub+zip	http://www.gutenberg.org/ebooks/5431.epub.images	2020-06-03 00:31:03.944836	ebooks/5431
148858	application/epub+zip	http://www.gutenberg.org/ebooks/5431.epub.noimages	2020-06-03 00:31:04.040828	ebooks/5431
3646	image/jpeg	http://www.gutenberg.org/cache/epub/5431/pg5431.cover.small.jpg	2020-06-03 00:31:05.440794	ebooks/5431
12916	image/jpeg	http://www.gutenberg.org/cache/epub/5431/pg5431.cover.medium.jpg	2020-06-03 00:31:05.463797	ebooks/5431
234307	application/epub+zip	http://www.gutenberg.org/ebooks/54310.epub.images	2020-05-26 02:09:54.205004	ebooks/54310
8225	image/jpeg	http://www.gutenberg.org/cache/epub/54310/pg54310.cover.medium.jpg	2020-05-26 02:09:57.171174	ebooks/54310
409916	text/html; charset=utf-8	http://www.gutenberg.org/files/54310/54310-h/54310-h.htm	2017-05-06 05:02:50	ebooks/54310
271150	text/html; charset=utf-8	http://www.gutenberg.org/files/54310/54310-h.zip	2017-05-06 05:03:08	ebooks/54310
774725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54310.kindle.images	2020-05-26 02:09:55.956155	ebooks/54310
334400	text/plain; charset=utf-8	http://www.gutenberg.org/files/54310/54310-0.txt	2017-05-06 05:01:38	ebooks/54310
774721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54310.kindle.noimages	2020-05-26 02:09:57.087156	ebooks/54310
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/54310.rdf	2020-06-11 01:44:49.530014	ebooks/54310
1669	image/jpeg	http://www.gutenberg.org/cache/epub/54310/pg54310.cover.small.jpg	2020-05-26 02:09:57.131174	ebooks/54310
234307	application/epub+zip	http://www.gutenberg.org/ebooks/54310.epub.noimages	2020-05-26 02:09:54.831996	ebooks/54310
125402	application/zip	http://www.gutenberg.org/files/54310/54310-0.zip	2017-05-06 05:03:08	ebooks/54310
674898	application/epub+zip	http://www.gutenberg.org/ebooks/54311.epub.images	2020-05-26 02:09:58.124216	ebooks/54311
791843	text/plain; charset=utf-8	http://www.gutenberg.org/files/54311/54311-0.txt	2017-03-08 11:32:40	ebooks/54311
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/54311.rdf	2020-06-11 01:44:49.555002	ebooks/54311
865302	text/html; charset=utf-8	http://www.gutenberg.org/files/54311/54311-h/54311-h.htm	2017-03-08 11:32:52	ebooks/54311
417418	application/epub+zip	http://www.gutenberg.org/ebooks/54311.epub.noimages	2020-05-26 02:09:58.768128	ebooks/54311
24195	image/jpeg	http://www.gutenberg.org/cache/epub/54311/pg54311.cover.medium.jpg	2020-05-26 02:10:02.610076	ebooks/54311
3219	image/jpeg	http://www.gutenberg.org/cache/epub/54311/pg54311.cover.small.jpg	2020-05-26 02:10:02.558072	ebooks/54311
1574714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54311.kindle.noimages	2020-05-26 02:10:02.499072	ebooks/54311
644090	application/zip	http://www.gutenberg.org/files/54311/54311-h.zip	2017-03-08 11:32:54	ebooks/54311
279281	application/zip	http://www.gutenberg.org/files/54311/54311-0.zip	2017-03-08 11:32:52	ebooks/54311
2086690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54311.kindle.images	2020-05-26 02:10:00.680144	ebooks/54311
488129	text/html; charset=utf-8	http://www.gutenberg.org/files/54312/54312-h/54312-h.htm	2017-03-08 13:24:02	ebooks/54312
22350	image/jpeg	http://www.gutenberg.org/cache/epub/54312/pg54312.cover.medium.jpg	2020-05-26 02:10:06.18202	ebooks/54312
295646	application/epub+zip	http://www.gutenberg.org/ebooks/54312.epub.noimages	2020-05-26 02:10:03.827081	ebooks/54312
173251	application/zip	http://www.gutenberg.org/files/54312/54312-0.zip	2017-03-08 13:24:02	ebooks/54312
452875	text/plain; charset=utf-8	http://www.gutenberg.org/files/54312/54312-0.txt	2017-03-08 13:23:58	ebooks/54312
474132	application/epub+zip	http://www.gutenberg.org/ebooks/54312.epub.images	2020-05-26 02:10:03.307069	ebooks/54312
2771	image/jpeg	http://www.gutenberg.org/cache/epub/54312/pg54312.cover.small.jpg	2020-05-26 02:10:06.135062	ebooks/54312
571994	text/html; charset=utf-8	http://www.gutenberg.org/files/54312/54312-h.zip	2017-03-08 13:24:02	ebooks/54312
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/54312.rdf	2020-06-11 01:44:49.578995	ebooks/54312
1381168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54312.kindle.images	2020-05-26 02:10:04.976097	ebooks/54312
1026510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54312.kindle.noimages	2020-05-26 02:10:06.090023	ebooks/54312
2979567	application/epub+zip	http://www.gutenberg.org/ebooks/54313.epub.images	2020-05-26 02:10:07.314079	ebooks/54313
21825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54313/54313-8.txt	2017-03-09 01:44:30	ebooks/54313
177546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54313.kindle.noimages	2020-05-26 02:10:09.225988	ebooks/54313
7680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54313/54313-8.zip	2017-03-09 01:44:34	ebooks/54313
4917931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54313.kindle.images	2020-05-26 02:10:09.016984	ebooks/54313
29839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54313/54313-h/54313-h.htm	2017-03-09 06:50:14	ebooks/54313
10872	image/jpeg	http://www.gutenberg.org/cache/epub/54313/pg54313.cover.medium.jpg	2020-05-26 02:10:09.262991	ebooks/54313
3650815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54313/54313-h.zip	2017-03-09 06:56:04	ebooks/54313
21798	text/plain	http://www.gutenberg.org/ebooks/54313.txt.utf-8	2020-05-26 02:10:06.291033	ebooks/54313
85782	application/epub+zip	http://www.gutenberg.org/ebooks/54313.epub.noimages	2020-05-26 02:10:07.496014	ebooks/54313
2192	image/jpeg	http://www.gutenberg.org/cache/epub/54313/pg54313.cover.small.jpg	2020-05-26 02:10:09.245984	ebooks/54313
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/54313.rdf	2020-06-11 01:44:49.601994	ebooks/54313
84742	application/epub+zip	http://www.gutenberg.org/ebooks/54314.epub.noimages	2020-05-26 02:10:10.734313	ebooks/54314
4665904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54314.kindle.images	2020-05-26 02:10:12.177239	ebooks/54314
2253	image/jpeg	http://www.gutenberg.org/cache/epub/54314/pg54314.cover.small.jpg	2020-05-26 02:10:12.415236	ebooks/54314
2622948	application/epub+zip	http://www.gutenberg.org/ebooks/54314.epub.images	2020-05-26 02:10:10.561284	ebooks/54314
13340	image/jpeg	http://www.gutenberg.org/cache/epub/54314/pg54314.cover.medium.jpg	2020-05-26 02:10:12.431246	ebooks/54314
3120993	text/html; charset=utf-8	http://www.gutenberg.org/files/54314/54314-h.zip	2017-03-09 06:56:08	ebooks/54314
7676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54314/54314.zip	2017-03-09 01:46:42	ebooks/54314
32829	text/html; charset=utf-8	http://www.gutenberg.org/files/54314/54314-h/54314-h.htm	2017-03-09 06:54:40	ebooks/54314
21839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54314/54314.txt	2017-03-09 01:46:36	ebooks/54314
179418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54314.kindle.noimages	2020-05-26 02:10:12.394241	ebooks/54314
21811	text/plain	http://www.gutenberg.org/ebooks/54314.txt.utf-8	2020-05-26 02:10:09.359154	ebooks/54314
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/54314.rdf	2020-06-11 01:44:49.627995	ebooks/54314
33121	text/html; charset=utf-8	http://www.gutenberg.org/files/54315/54315-h/54315-h.htm	2017-03-09 06:52:08	ebooks/54315
4293188	application/epub+zip	http://www.gutenberg.org/ebooks/54315.epub.images	2020-05-26 02:10:13.08831	ebooks/54315
7705	application/zip	http://www.gutenberg.org/files/54315/54315.zip	2017-03-09 01:52:10	ebooks/54315
7261180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54315.kindle.images	2020-05-26 02:10:14.767206	ebooks/54315
22174	text/plain	http://www.gutenberg.org/ebooks/54315.txt.utf-8	2020-05-26 02:10:12.538235	ebooks/54315
4361534	application/zip	http://www.gutenberg.org/files/54315/54315-h.zip	2017-03-09 06:56:12	ebooks/54315
229672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54315.kindle.noimages	2020-05-26 02:10:15.00322	ebooks/54315
20627	image/jpeg	http://www.gutenberg.org/cache/epub/54315/pg54315.cover.medium.jpg	2020-05-26 02:10:15.047208	ebooks/54315
22202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54315/54315.txt	2017-03-09 01:50:20	ebooks/54315
2443	image/jpeg	http://www.gutenberg.org/cache/epub/54315/pg54315.cover.small.jpg	2020-05-26 02:10:15.027229	ebooks/54315
88884	application/epub+zip	http://www.gutenberg.org/ebooks/54315.epub.noimages	2020-05-26 02:10:13.254234	ebooks/54315
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/54315.rdf	2020-06-11 01:44:49.650995	ebooks/54315
19148	image/jpeg	http://www.gutenberg.org/cache/epub/54316/pg54316.cover.medium.jpg	2020-05-26 02:10:19.159164	ebooks/54316
5812803	text/html; charset=utf-8	http://www.gutenberg.org/files/54316/54316-h.zip	2017-03-09 06:56:16	ebooks/54316
22089	text/plain	http://www.gutenberg.org/ebooks/54316.txt.utf-8	2020-05-26 02:10:15.147223	ebooks/54316
7692	application/zip	http://www.gutenberg.org/files/54316/54316-8.zip	2017-03-09 01:54:14	ebooks/54316
182788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54316.kindle.noimages	2020-05-26 02:10:19.101168	ebooks/54316
65812	application/epub+zip	http://www.gutenberg.org/ebooks/54316.epub.noimages	2020-05-26 02:10:16.952189	ebooks/54316
4727177	application/epub+zip	http://www.gutenberg.org/ebooks/54316.epub.images	2020-05-26 02:10:16.769188	ebooks/54316
3145	image/jpeg	http://www.gutenberg.org/cache/epub/54316/pg54316.cover.small.jpg	2020-05-26 02:10:19.131154	ebooks/54316
32560	text/html; charset=utf-8	http://www.gutenberg.org/files/54316/54316-h/54316-h.htm	2017-03-09 06:52:48	ebooks/54316
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/54316.rdf	2020-06-11 01:44:49.67399	ebooks/54316
22120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54316/54316-8.txt	2017-03-09 01:54:08	ebooks/54316
7905541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54316.kindle.images	2020-05-26 02:10:18.87316	ebooks/54316
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/54317.rdf	2020-06-11 01:44:49.697989	ebooks/54317
5989864	application/zip	http://www.gutenberg.org/files/54317/54317-h.zip	2017-03-09 06:56:22	ebooks/54317
89949	application/epub+zip	http://www.gutenberg.org/ebooks/54317.epub.noimages	2020-05-26 02:10:20.560131	ebooks/54317
22232	text/plain	http://www.gutenberg.org/ebooks/54317.txt.utf-8	2020-05-26 02:10:19.262204	ebooks/54317
5601233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54317.kindle.images	2020-05-26 02:10:22.009207	ebooks/54317
32673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54317/54317-h/54317-h.htm	2017-03-09 06:52:48	ebooks/54317
3548145	application/epub+zip	http://www.gutenberg.org/ebooks/54317.epub.images	2020-05-26 02:10:20.373147	ebooks/54317
11387	image/jpeg	http://www.gutenberg.org/cache/epub/54317/pg54317.cover.medium.jpg	2020-05-26 02:10:22.292127	ebooks/54317
22259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54317/54317-8.txt	2017-03-09 01:58:34	ebooks/54317
7770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54317/54317-8.zip	2017-03-09 01:58:38	ebooks/54317
2044	image/jpeg	http://www.gutenberg.org/cache/epub/54317/pg54317.cover.small.jpg	2020-05-26 02:10:22.272122	ebooks/54317
189529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54317.kindle.noimages	2020-05-26 02:10:22.249108	ebooks/54317
3645	image/jpeg	http://www.gutenberg.org/cache/epub/54318/pg54318.cover.small.jpg	2020-05-26 02:10:24.580088	ebooks/54318
121081	application/epub+zip	http://www.gutenberg.org/ebooks/54318.epub.noimages	2020-05-26 02:10:23.215102	ebooks/54318
8443	application/zip	http://www.gutenberg.org/files/54318/54318-8.zip	2017-03-09 02:00:44	ebooks/54318
3391986	application/zip	http://www.gutenberg.org/files/54318/54318-h.zip	2017-03-09 06:56:26	ebooks/54318
23747	text/plain	http://www.gutenberg.org/ebooks/54318.txt.utf-8	2020-05-26 02:10:22.394114	ebooks/54318
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/54318.rdf	2020-06-11 01:44:49.721992	ebooks/54318
234305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54318.kindle.noimages	2020-05-26 02:10:24.558103	ebooks/54318
3032866	application/epub+zip	http://www.gutenberg.org/ebooks/54318.epub.images	2020-05-26 02:10:23.050123	ebooks/54318
32157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54318/54318-h/54318-h.htm	2017-03-09 06:52:48	ebooks/54318
23779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54318/54318-8.txt	2017-03-09 02:00:40	ebooks/54318
20166	image/jpeg	http://www.gutenberg.org/cache/epub/54318/pg54318.cover.medium.jpg	2020-05-26 02:10:24.60009	ebooks/54318
4955942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54318.kindle.images	2020-05-26 02:10:24.310091	ebooks/54318
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/54319.rdf	2020-06-11 01:44:49.752995	ebooks/54319
22250	image/jpeg	http://www.gutenberg.org/cache/epub/54319/pg54319.cover.medium.jpg	2020-05-26 02:10:27.396046	ebooks/54319
7699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54319/54319.zip	2017-03-09 02:03:02	ebooks/54319
7118854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54319.kindle.images	2020-05-26 02:10:27.088045	ebooks/54319
5934302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54319/54319-h.zip	2017-03-09 06:56:30	ebooks/54319
21837	text/plain	http://www.gutenberg.org/ebooks/54319.txt.utf-8	2020-05-26 02:10:24.696086	ebooks/54319
4390206	application/epub+zip	http://www.gutenberg.org/ebooks/54319.epub.images	2020-05-26 02:10:25.567105	ebooks/54319
32062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54319/54319-h/54319-h.htm	2017-03-09 06:52:48	ebooks/54319
2546	image/jpeg	http://www.gutenberg.org/cache/epub/54319/pg54319.cover.small.jpg	2020-05-26 02:10:27.373046	ebooks/54319
225100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54319.kindle.noimages	2020-05-26 02:10:27.345042	ebooks/54319
93632	application/epub+zip	http://www.gutenberg.org/ebooks/54319.epub.noimages	2020-05-26 02:10:25.738102	ebooks/54319
21865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54319/54319.txt	2017-03-09 02:02:58	ebooks/54319
114285	application/epub+zip	http://www.gutenberg.org/ebooks/5432.epub.noimages	2020-06-03 00:31:06.079822	ebooks/5432
269325	text/html	http://www.gutenberg.org/ebooks/5432.html.images	2020-06-03 00:31:05.749796	ebooks/5432
114285	application/epub+zip	http://www.gutenberg.org/ebooks/5432.epub.images	2020-06-03 00:31:05.982791	ebooks/5432
209168	text/plain	http://www.gutenberg.org/ebooks/5432.txt.utf-8	2020-06-03 00:31:05.579819	ebooks/5432
457869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5432.kindle.images	2020-06-03 00:31:06.702773	ebooks/5432
3027	image/jpeg	http://www.gutenberg.org/cache/epub/5432/pg5432.cover.small.jpg	2020-06-03 00:31:07.350767	ebooks/5432
13802	application/rdf+xml	http://www.gutenberg.org/ebooks/5432.rdf	2020-06-11 01:04:26.376091	ebooks/5432
84244	application/zip	http://www.gutenberg.org/files/5432/5432.zip	2016-04-01 07:50:00	ebooks/5432
12144	image/jpeg	http://www.gutenberg.org/cache/epub/5432/pg5432.cover.medium.jpg	2020-06-03 00:31:07.374764	ebooks/5432
269325	text/html	http://www.gutenberg.org/ebooks/5432.html.noimages	2020-06-03 00:31:05.833822	ebooks/5432
457857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5432.kindle.noimages	2020-06-03 00:31:07.324777	ebooks/5432
209198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5432/5432.txt	2016-04-01 07:49:06	ebooks/5432
5981492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54320/54320-h.zip	2017-03-09 06:56:42	ebooks/54320
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/54320.rdf	2020-06-11 01:44:49.777991	ebooks/54320
4315570	application/epub+zip	http://www.gutenberg.org/ebooks/54320.epub.images	2020-05-26 02:10:29.106056	ebooks/54320
22200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54320/54320.txt	2017-03-09 02:05:14	ebooks/54320
16463	image/jpeg	http://www.gutenberg.org/cache/epub/54320/pg54320.cover.medium.jpg	2020-05-26 02:10:31.322004	ebooks/54320
7745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54320/54320.zip	2017-03-09 02:05:20	ebooks/54320
2396	image/jpeg	http://www.gutenberg.org/cache/epub/54320/pg54320.cover.small.jpg	2020-05-26 02:10:31.300998	ebooks/54320
7215962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54320.kindle.images	2020-05-26 02:10:31.05401	ebooks/54320
22172	text/plain	http://www.gutenberg.org/ebooks/54320.txt.utf-8	2020-05-26 02:10:27.506039	ebooks/54320
195241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54320.kindle.noimages	2020-05-26 02:10:31.275999	ebooks/54320
32289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54320/54320-h/54320-h.htm	2017-03-09 06:52:48	ebooks/54320
75025	application/epub+zip	http://www.gutenberg.org/ebooks/54320.epub.noimages	2020-05-26 02:10:29.284023	ebooks/54320
158210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54321.kindle.noimages	2020-05-26 02:10:33.816162	ebooks/54321
4225637	application/zip	http://www.gutenberg.org/files/54321/54321-h.zip	2017-03-09 06:56:46	ebooks/54321
22341	text/plain	http://www.gutenberg.org/ebooks/54321.txt.utf-8	2020-05-26 02:10:31.419988	ebooks/54321
33779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54321/54321-h/54321-h.htm	2017-03-09 06:52:48	ebooks/54321
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/54321.rdf	2020-06-11 01:44:49.800992	ebooks/54321
4175825	application/epub+zip	http://www.gutenberg.org/ebooks/54321.epub.images	2020-05-26 02:10:31.896112	ebooks/54321
22262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54321/54321-8.txt	2017-03-09 02:07:18	ebooks/54321
1377	image/jpeg	http://www.gutenberg.org/cache/epub/54321/pg54321.cover.small.jpg	2020-05-26 02:10:33.839161	ebooks/54321
74314	application/epub+zip	http://www.gutenberg.org/ebooks/54321.epub.noimages	2020-05-26 02:10:32.068987	ebooks/54321
6727	image/jpeg	http://www.gutenberg.org/cache/epub/54321/pg54321.cover.medium.jpg	2020-05-26 02:10:33.859222	ebooks/54321
7815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54321/54321-8.zip	2017-03-09 02:07:24	ebooks/54321
6837681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54321.kindle.images	2020-05-26 02:10:33.584983	ebooks/54321
2483	image/jpeg	http://www.gutenberg.org/cache/epub/54322/pg54322.cover.small.jpg	2020-05-26 02:10:36.41714	ebooks/54322
16140	image/jpeg	http://www.gutenberg.org/cache/epub/54322/pg54322.cover.medium.jpg	2020-05-26 02:10:36.437158	ebooks/54322
200795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54322.kindle.noimages	2020-05-26 02:10:36.394137	ebooks/54322
4092030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54322/54322-h.zip	2017-03-09 06:56:52	ebooks/54322
7762	application/zip	http://www.gutenberg.org/files/54322/54322.zip	2017-03-09 02:16:16	ebooks/54322
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/54322.rdf	2020-06-11 01:44:49.824994	ebooks/54322
22194	text/plain	http://www.gutenberg.org/ebooks/54322.txt.utf-8	2020-05-26 02:10:33.961169	ebooks/54322
4109200	application/epub+zip	http://www.gutenberg.org/ebooks/54322.epub.images	2020-05-26 02:10:34.434165	ebooks/54322
88551	application/epub+zip	http://www.gutenberg.org/ebooks/54322.epub.noimages	2020-05-26 02:10:34.615155	ebooks/54322
6648128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54322.kindle.images	2020-05-26 02:10:36.159145	ebooks/54322
22222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54322/54322.txt	2017-03-09 02:16:10	ebooks/54322
32426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54322/54322-h/54322-h.htm	2017-03-09 06:52:20	ebooks/54322
16357	image/jpeg	http://www.gutenberg.org/cache/epub/54323/pg54323.cover.medium.jpg	2020-05-26 02:10:40.855074	ebooks/54323
7964263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54323.kindle.images	2020-05-26 02:10:40.577096	ebooks/54323
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/54323.rdf	2020-06-11 01:44:49.848993	ebooks/54323
32742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54323/54323-h/54323-h.htm	2017-03-09 03:01:26	ebooks/54323
7745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54323/54323-8.zip	2017-03-09 03:01:32	ebooks/54323
5075411	application/epub+zip	http://www.gutenberg.org/ebooks/54323.epub.images	2020-05-26 02:10:38.267189	ebooks/54323
22289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54323/54323-8.txt	2017-03-09 03:01:26	ebooks/54323
6129573	application/zip	http://www.gutenberg.org/files/54323/54323-h.zip	2017-03-09 03:01:34	ebooks/54323
22270	text/plain	http://www.gutenberg.org/ebooks/54323.txt.utf-8	2020-05-26 02:10:36.550125	ebooks/54323
104961	application/epub+zip	http://www.gutenberg.org/ebooks/54323.epub.noimages	2020-05-26 02:10:38.443154	ebooks/54323
2614	image/jpeg	http://www.gutenberg.org/cache/epub/54323/pg54323.cover.small.jpg	2020-05-26 02:10:40.834081	ebooks/54323
213541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54323.kindle.noimages	2020-05-26 02:10:40.811076	ebooks/54323
2334	image/jpeg	http://www.gutenberg.org/cache/epub/54324/pg54324.cover.small.jpg	2020-05-26 02:10:44.89102	ebooks/54324
18970	image/jpeg	http://www.gutenberg.org/cache/epub/54324/pg54324.cover.medium.jpg	2020-05-26 02:10:44.912023	ebooks/54324
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/54324.rdf	2020-06-11 01:44:49.873002	ebooks/54324
22703	text/plain	http://www.gutenberg.org/ebooks/54324.txt.utf-8	2020-05-26 02:10:40.956071	ebooks/54324
79511	application/epub+zip	http://www.gutenberg.org/ebooks/54324.epub.noimages	2020-05-26 02:10:42.637054	ebooks/54324
4420905	application/epub+zip	http://www.gutenberg.org/ebooks/54324.epub.images	2020-05-26 02:10:42.456077	ebooks/54324
22731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54324/54324.txt	2017-03-09 03:09:02	ebooks/54324
7802	application/zip	http://www.gutenberg.org/files/54324/54324.zip	2017-03-09 03:11:10	ebooks/54324
204347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54324.kindle.noimages	2020-05-26 02:10:44.868018	ebooks/54324
33151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54324/54324-h/54324-h.htm	2017-03-09 03:10:28	ebooks/54324
5519694	application/zip	http://www.gutenberg.org/files/54324/54324-h.zip	2017-03-09 03:11:12	ebooks/54324
7356949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54324.kindle.images	2020-05-26 02:10:44.640033	ebooks/54324
2531745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54325/54325-h.zip	2017-03-09 03:14:02	ebooks/54325
11694	image/jpeg	http://www.gutenberg.org/cache/epub/54325/pg54325.cover.medium.jpg	2020-05-26 02:10:46.750005	ebooks/54325
2032	image/jpeg	http://www.gutenberg.org/cache/epub/54325/pg54325.cover.small.jpg	2020-05-26 02:10:46.733	ebooks/54325
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/54325.rdf	2020-06-11 01:44:49.896998	ebooks/54325
85570	application/epub+zip	http://www.gutenberg.org/ebooks/54325.epub.noimages	2020-05-26 02:10:45.456029	ebooks/54325
4027708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54325.kindle.images	2020-05-26 02:10:46.498017	ebooks/54325
2565064	application/epub+zip	http://www.gutenberg.org/ebooks/54325.epub.images	2020-05-26 02:10:45.294009	ebooks/54325
21506	text/plain	http://www.gutenberg.org/ebooks/54325.txt.utf-8	2020-05-26 02:10:45.01003	ebooks/54325
7569	application/zip	http://www.gutenberg.org/files/54325/54325-8.zip	2017-03-09 03:14:02	ebooks/54325
21467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54325/54325-8.txt	2017-03-09 03:12:04	ebooks/54325
181910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54325.kindle.noimages	2020-05-26 02:10:46.714008	ebooks/54325
32465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54325/54325-h/54325-h.htm	2017-03-09 03:13:44	ebooks/54325
22142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54326/54326.txt	2017-03-09 03:17:48	ebooks/54326
89825	application/epub+zip	http://www.gutenberg.org/ebooks/54326.epub.noimages	2020-05-26 02:10:49.545257	ebooks/54326
24755	image/jpeg	http://www.gutenberg.org/cache/epub/54326/pg54326.cover.medium.jpg	2020-05-26 02:10:52.203232	ebooks/54326
4752897	application/epub+zip	http://www.gutenberg.org/ebooks/54326.epub.images	2020-05-26 02:10:49.368309	ebooks/54326
8580661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54326.kindle.images	2020-05-26 02:10:51.934223	ebooks/54326
224417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54326.kindle.noimages	2020-05-26 02:10:52.162221	ebooks/54326
22114	text/plain	http://www.gutenberg.org/ebooks/54326.txt.utf-8	2020-05-26 02:10:46.841011	ebooks/54326
2598	image/jpeg	http://www.gutenberg.org/cache/epub/54326/pg54326.cover.small.jpg	2020-05-26 02:10:52.18422	ebooks/54326
5447037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54326/54326-h.zip	2017-03-09 03:17:56	ebooks/54326
32322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54326/54326-h/54326-h.htm	2017-03-09 03:17:48	ebooks/54326
7724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54326/54326.zip	2017-03-09 03:17:56	ebooks/54326
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/54326.rdf	2020-06-11 01:44:49.920996	ebooks/54326
88408	application/epub+zip	http://www.gutenberg.org/ebooks/54327.epub.noimages	2020-05-26 02:10:54.1152	ebooks/54327
22554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54327/54327.txt	2017-03-09 03:20:52	ebooks/54327
21232	image/jpeg	http://www.gutenberg.org/cache/epub/54327/pg54327.cover.medium.jpg	2020-05-26 02:10:56.4292	ebooks/54327
2827	image/jpeg	http://www.gutenberg.org/cache/epub/54327/pg54327.cover.small.jpg	2020-05-26 02:10:56.410164	ebooks/54327
32854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54327/54327-h/54327-h.htm	2017-03-09 03:20:52	ebooks/54327
5205875	application/zip	http://www.gutenberg.org/files/54327/54327-h.zip	2017-03-09 03:21:00	ebooks/54327
204672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54327.kindle.noimages	2020-05-26 02:10:56.386177	ebooks/54327
4491721	application/epub+zip	http://www.gutenberg.org/ebooks/54327.epub.images	2020-05-26 02:10:53.951229	ebooks/54327
22526	text/plain	http://www.gutenberg.org/ebooks/54327.txt.utf-8	2020-05-26 02:10:52.30122	ebooks/54327
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/54327.rdf	2020-06-11 01:44:49.944994	ebooks/54327
7742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54327/54327.zip	2017-03-09 03:20:58	ebooks/54327
7692557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54327.kindle.images	2020-05-26 02:10:56.160233	ebooks/54327
85051	application/epub+zip	http://www.gutenberg.org/ebooks/54328.epub.noimages	2020-05-26 02:10:58.111152	ebooks/54328
32659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54328/54328-h/54328-h.htm	2017-03-09 03:26:06	ebooks/54328
24013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54328/54328.txt	2017-03-09 03:25:02	ebooks/54328
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/54328.rdf	2020-06-11 01:44:49.969013	ebooks/54328
8477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54328/54328.zip	2017-03-09 03:26:26	ebooks/54328
3398150	application/epub+zip	http://www.gutenberg.org/ebooks/54328.epub.images	2020-05-26 02:10:57.948179	ebooks/54328
198579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54328.kindle.noimages	2020-05-26 02:10:59.964119	ebooks/54328
17003	image/jpeg	http://www.gutenberg.org/cache/epub/54328/pg54328.cover.medium.jpg	2020-05-26 02:11:00.001198	ebooks/54328
5869466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54328.kindle.images	2020-05-26 02:10:59.740141	ebooks/54328
23985	text/plain	http://www.gutenberg.org/ebooks/54328.txt.utf-8	2020-05-26 02:10:56.538192	ebooks/54328
2026	image/jpeg	http://www.gutenberg.org/cache/epub/54328/pg54328.cover.small.jpg	2020-05-26 02:10:59.984124	ebooks/54328
3960758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54328/54328-h.zip	2017-03-09 03:26:28	ebooks/54328
80075	application/zip	http://www.gutenberg.org/files/54329/54329-0.zip	2017-03-09 04:31:12	ebooks/54329
638646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54329.kindle.noimages	2020-05-26 02:11:02.035114	ebooks/54329
260413	text/html; charset=utf-8	http://www.gutenberg.org/files/54329/54329-h/54329-h.htm	2017-03-09 04:31:12	ebooks/54329
276344	application/epub+zip	http://www.gutenberg.org/ebooks/54329.epub.images	2020-05-26 02:11:00.404143	ebooks/54329
2201	image/jpeg	http://www.gutenberg.org/cache/epub/54329/pg54329.cover.small.jpg	2020-05-26 02:11:02.065093	ebooks/54329
244747	application/zip	http://www.gutenberg.org/files/54329/54329-h.zip	2017-03-09 04:31:12	ebooks/54329
733970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54329.kindle.images	2020-05-26 02:11:01.344102	ebooks/54329
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/54329.rdf	2020-06-11 01:44:49.99299	ebooks/54329
216624	application/epub+zip	http://www.gutenberg.org/ebooks/54329.epub.noimages	2020-05-26 02:11:00.647139	ebooks/54329
14592	image/jpeg	http://www.gutenberg.org/cache/epub/54329/pg54329.cover.medium.jpg	2020-05-26 02:11:02.092099	ebooks/54329
225862	text/plain; charset=utf-8	http://www.gutenberg.org/files/54329/54329-0.txt	2017-03-09 04:31:10	ebooks/54329
1013811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5433/5433.txt	2012-09-08 05:33:26	ebooks/5433
1073536	text/html	http://www.gutenberg.org/ebooks/5433.html.noimages	2020-06-03 00:31:08.268775	ebooks/5433
1766443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5433.kindle.noimages	2020-06-03 00:31:12.784992	ebooks/5433
1073536	text/html	http://www.gutenberg.org/ebooks/5433.html.images	2020-06-03 00:31:08.073765	ebooks/5433
446315	application/epub+zip	http://www.gutenberg.org/ebooks/5433.epub.noimages	2020-06-03 00:31:08.873049	ebooks/5433
1013783	text/plain	http://www.gutenberg.org/ebooks/5433.txt.utf-8	2020-06-03 00:31:07.503776	ebooks/5433
446314	application/epub+zip	http://www.gutenberg.org/ebooks/5433.epub.images	2020-06-03 00:31:08.648076	ebooks/5433
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/5433.rdf	2020-06-11 01:04:26.398113	ebooks/5433
14104	image/jpeg	http://www.gutenberg.org/cache/epub/5433/pg5433.cover.medium.jpg	2020-06-03 00:31:12.834997	ebooks/5433
3599	image/jpeg	http://www.gutenberg.org/cache/epub/5433/pg5433.cover.small.jpg	2020-06-03 00:31:12.811996	ebooks/5433
1766450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5433.kindle.images	2020-06-03 00:31:10.827021	ebooks/5433
387638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5433/5433.zip	2012-09-08 05:59:26	ebooks/5433
176304	application/epub+zip	http://www.gutenberg.org/ebooks/54330.epub.noimages	2020-05-26 02:11:02.844103	ebooks/54330
207070	application/epub+zip	http://www.gutenberg.org/ebooks/54330.epub.images	2020-05-26 02:11:02.562084	ebooks/54330
66169	application/zip	http://www.gutenberg.org/files/54330/54330-0.zip	2017-03-09 04:47:54	ebooks/54330
300708	text/html; charset=utf-8	http://www.gutenberg.org/files/54330/54330-h.zip	2017-03-09 04:47:54	ebooks/54330
190621	text/plain; charset=utf-8	http://www.gutenberg.org/files/54330/54330-0.txt	2017-03-09 04:47:50	ebooks/54330
224258	text/html; charset=utf-8	http://www.gutenberg.org/files/54330/54330-h/54330-h.htm	2017-03-09 04:47:52	ebooks/54330
566000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54330.kindle.noimages	2020-05-26 02:11:04.089069	ebooks/54330
5155	image/jpeg	http://www.gutenberg.org/cache/epub/54330/pg54330.cover.small.jpg	2020-05-26 02:11:04.119083	ebooks/54330
626654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54330.kindle.images	2020-05-26 02:11:03.46408	ebooks/54330
31408	image/jpeg	http://www.gutenberg.org/cache/epub/54330/pg54330.cover.medium.jpg	2020-05-26 02:11:04.145079	ebooks/54330
11699	application/rdf+xml	http://www.gutenberg.org/ebooks/54330.rdf	2020-06-11 01:44:50.01407	ebooks/54330
1780839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54331.kindle.noimages	2020-05-26 02:11:08.830015	ebooks/54331
11246	image/jpeg	http://www.gutenberg.org/cache/epub/54331/pg54331.cover.medium.jpg	2020-05-26 02:11:08.893007	ebooks/54331
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/54331.rdf	2020-06-11 01:44:50.040986	ebooks/54331
816258	application/epub+zip	http://www.gutenberg.org/ebooks/54331.epub.images	2020-05-26 02:11:04.914059	ebooks/54331
2448370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54331.kindle.images	2020-05-26 02:11:07.051049	ebooks/54331
1029040	text/plain	http://www.gutenberg.org/ebooks/54331.txt.utf-8	2020-05-26 02:11:04.275073	ebooks/54331
466695	application/epub+zip	http://www.gutenberg.org/ebooks/54331.epub.noimages	2020-05-26 02:11:05.1501	ebooks/54331
396643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54331/54331.zip	2017-03-09 08:31:04	ebooks/54331
798541	application/zip	http://www.gutenberg.org/files/54331/54331-h.zip	2017-03-09 08:31:04	ebooks/54331
1065960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54331/54331-h/54331-h.htm	2017-03-09 08:31:02	ebooks/54331
1970	image/jpeg	http://www.gutenberg.org/cache/epub/54331/pg54331.cover.small.jpg	2020-05-26 02:11:08.864003	ebooks/54331
1029070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54331/54331.txt	2017-03-09 08:31:02	ebooks/54331
182597	application/zip	http://www.gutenberg.org/files/54332/54332-h.zip	2017-03-09 08:32:42	ebooks/54332
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/54332.rdf	2020-06-11 01:44:50.064009	ebooks/54332
20078	image/jpeg	http://www.gutenberg.org/cache/epub/54332/pg54332.cover.medium.jpg	2020-05-26 02:11:10.536992	ebooks/54332
548283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54332.kindle.images	2020-05-26 02:11:09.953992	ebooks/54332
149661	text/html; charset=utf-8	http://www.gutenberg.org/files/54332/54332-h/54332-h.htm	2017-03-09 08:32:42	ebooks/54332
197015	application/epub+zip	http://www.gutenberg.org/ebooks/54332.epub.noimages	2020-05-26 02:11:09.424001	ebooks/54332
548275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54332.kindle.noimages	2020-05-26 02:11:10.487983	ebooks/54332
1974	image/jpeg	http://www.gutenberg.org/cache/epub/54332/pg54332.cover.small.jpg	2020-05-26 02:11:10.512992	ebooks/54332
50746	application/zip	http://www.gutenberg.org/files/54332/54332-0.zip	2017-03-09 08:32:42	ebooks/54332
129768	text/plain; charset=utf-8	http://www.gutenberg.org/files/54332/54332-0.txt	2017-03-09 08:32:38	ebooks/54332
197015	application/epub+zip	http://www.gutenberg.org/ebooks/54332.epub.images	2020-05-26 02:11:09.23602	ebooks/54332
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/54333.rdf	2020-06-11 01:44:50.086987	ebooks/54333
336956	application/epub+zip	http://www.gutenberg.org/ebooks/54333.epub.noimages	2020-05-26 02:11:11.385973	ebooks/54333
196453	text/plain; charset=utf-8	http://www.gutenberg.org/files/54333/54333-0.zip	2017-04-06 05:15:26	ebooks/54333
558183	text/html; charset=utf-8	http://www.gutenberg.org/files/54333/54333-h/54333-h.htm	2017-04-06 05:15:12	ebooks/54333
336957	application/epub+zip	http://www.gutenberg.org/ebooks/54333.epub.images	2020-05-26 02:11:11.115003	ebooks/54333
481731	text/plain; charset=utf-8	http://www.gutenberg.org/files/54333/54333-0.txt	2017-04-06 05:15:12	ebooks/54333
1077477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54333.kindle.images	2020-05-26 02:11:12.441975	ebooks/54333
302154	application/zip	http://www.gutenberg.org/files/54333/54333-h.zip	2017-04-06 05:15:26	ebooks/54333
20935	image/jpeg	http://www.gutenberg.org/cache/epub/54333/pg54333.cover.medium.jpg	2020-05-26 02:11:13.545147	ebooks/54333
1077468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54333.kindle.noimages	2020-05-26 02:11:13.493153	ebooks/54333
3012	image/jpeg	http://www.gutenberg.org/cache/epub/54333/pg54333.cover.small.jpg	2020-05-26 02:11:13.520157	ebooks/54333
1025916	text/html; charset=utf-8	http://www.gutenberg.org/files/54334/54334-h/54334-h.htm	2017-03-09 11:35:30	ebooks/54334
497002	application/epub+zip	http://www.gutenberg.org/ebooks/54334.epub.noimages	2020-05-26 02:11:16.029126	ebooks/54334
2739462	text/html; charset=utf-8	http://www.gutenberg.org/files/54334/54334-h.zip	2017-03-09 11:35:34	ebooks/54334
3303	image/jpeg	http://www.gutenberg.org/cache/epub/54334/pg54334.cover.small.jpg	2020-05-26 02:11:22.224034	ebooks/54334
1857396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54334.kindle.noimages	2020-05-26 02:11:21.921038	ebooks/54334
327436	text/plain; charset=utf-8	http://www.gutenberg.org/files/54334/54334-0.zip	2017-03-09 11:35:34	ebooks/54334
5558578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54334.kindle.images	2020-05-26 02:11:19.234072	ebooks/54334
2686484	application/epub+zip	http://www.gutenberg.org/ebooks/54334.epub.images	2020-05-26 02:11:15.043181	ebooks/54334
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/54334.rdf	2020-06-11 01:44:50.108997	ebooks/54334
26367	image/jpeg	http://www.gutenberg.org/cache/epub/54334/pg54334.cover.medium.jpg	2020-05-26 02:11:22.359036	ebooks/54334
873992	text/plain; charset=utf-8	http://www.gutenberg.org/files/54334/54334-0.txt	2017-03-09 11:35:28	ebooks/54334
23511	image/jpeg	http://www.gutenberg.org/cache/epub/54335/pg54335.cover.medium.jpg	2020-05-26 02:11:26.786974	ebooks/54335
880547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54335/54335-h/54335-h.htm	2017-03-09 13:27:34	ebooks/54335
1477580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54335.kindle.images	2020-05-26 02:11:25.132004	ebooks/54335
318387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54335/54335.zip	2017-03-09 13:27:36	ebooks/54335
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/54335.rdf	2020-06-11 01:44:50.133985	ebooks/54335
1477664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54335.kindle.noimages	2020-05-26 02:11:26.717974	ebooks/54335
842071	text/plain	http://www.gutenberg.org/ebooks/54335.txt.utf-8	2020-05-26 02:11:22.705041	ebooks/54335
842101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54335/54335.txt	2017-03-09 13:27:34	ebooks/54335
386620	application/epub+zip	http://www.gutenberg.org/ebooks/54335.epub.noimages	2020-05-26 02:11:23.564052	ebooks/54335
2523	image/jpeg	http://www.gutenberg.org/cache/epub/54335/pg54335.cover.small.jpg	2020-05-26 02:11:26.753984	ebooks/54335
372995	application/zip	http://www.gutenberg.org/files/54335/54335-h.zip	2017-03-09 13:27:36	ebooks/54335
386620	application/epub+zip	http://www.gutenberg.org/ebooks/54335.epub.images	2020-05-26 02:11:23.302034	ebooks/54335
8749547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54336.kindle.images	2020-05-26 02:11:32.140218	ebooks/54336
85169	application/epub+zip	http://www.gutenberg.org/ebooks/54336.epub.noimages	2020-05-26 02:11:29.838239	ebooks/54336
192857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54336.kindle.noimages	2020-05-26 02:11:32.372198	ebooks/54336
4823171	application/epub+zip	http://www.gutenberg.org/ebooks/54336.epub.images	2020-05-26 02:11:29.665252	ebooks/54336
5566523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54336/54336-h.zip	2017-03-10 04:39:46	ebooks/54336
22803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54336/54336.txt	2017-03-10 04:39:38	ebooks/54336
22775	text/plain	http://www.gutenberg.org/ebooks/54336.txt.utf-8	2020-05-26 02:11:26.906978	ebooks/54336
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/54336.rdf	2020-06-11 01:44:50.156985	ebooks/54336
15399	image/jpeg	http://www.gutenberg.org/cache/epub/54336/pg54336.cover.medium.jpg	2020-05-26 02:11:32.414202	ebooks/54336
33486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54336/54336-h/54336-h.htm	2017-03-10 04:39:38	ebooks/54336
7793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54336/54336.zip	2017-03-10 04:39:46	ebooks/54336
2535	image/jpeg	http://www.gutenberg.org/cache/epub/54336/pg54336.cover.small.jpg	2020-05-26 02:11:32.394206	ebooks/54336
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/54337.rdf	2020-06-11 01:44:50.180984	ebooks/54337
172752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54337/54337-h/54337-h.htm	2017-03-11 06:24:04	ebooks/54337
368084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54337.kindle.noimages	2020-05-26 02:11:33.968179	ebooks/54337
60955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54337/54337.zip	2017-03-11 06:24:32	ebooks/54337
87948	application/epub+zip	http://www.gutenberg.org/ebooks/54337.epub.noimages	2020-05-26 02:11:32.901199	ebooks/54337
161020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54337/54337.txt	2017-03-10 05:08:28	ebooks/54337
4547	image/jpeg	http://www.gutenberg.org/cache/epub/54337/pg54337.cover.small.jpg	2020-05-26 02:11:34.002208	ebooks/54337
160990	text/plain	http://www.gutenberg.org/ebooks/54337.txt.utf-8	2020-05-26 02:11:32.535209	ebooks/54337
704775	application/epub+zip	http://www.gutenberg.org/ebooks/54337.epub.images	2020-05-26 02:11:32.769225	ebooks/54337
708656	application/zip	http://www.gutenberg.org/files/54337/54337-h.zip	2017-03-11 06:24:32	ebooks/54337
24561	image/jpeg	http://www.gutenberg.org/cache/epub/54337/pg54337.cover.medium.jpg	2020-05-26 02:11:34.032179	ebooks/54337
1600199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54337.kindle.images	2020-05-26 02:11:33.563193	ebooks/54337
593386	text/html	http://www.gutenberg.org/files/54338/54338-h/54338-h.htm	2017-08-19 08:57:54	ebooks/54338
504721	text/plain; charset=utf-8	http://www.gutenberg.org/files/54338/54338-0.txt	2020-06-13 17:20:47	ebooks/54338
8676927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54338.kindle.images	2020-06-13 21:04:34.644256	ebooks/54338
1069107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54338.kindle.noimages	2020-06-13 21:04:36.108238	ebooks/54338
284403	application/epub+zip	http://www.gutenberg.org/ebooks/54338.epub.noimages	2020-06-13 21:04:32.144291	ebooks/54338
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/54338.rdf	2020-06-13 21:04:36.411233	ebooks/54338
5081298	application/epub+zip	http://www.gutenberg.org/ebooks/54338.epub.images	2020-06-13 21:04:31.62613	ebooks/54338
187693	application/zip	http://www.gutenberg.org/files/54338/54338-0.zip	2020-06-13 17:20:47	ebooks/54338
2780	image/jpeg	http://www.gutenberg.org/cache/epub/54338/pg54338.cover.small.jpg	2020-06-13 21:04:36.18325	ebooks/54338
19714	image/jpeg	http://www.gutenberg.org/cache/epub/54338/pg54338.cover.medium.jpg	2020-06-13 21:04:36.255235	ebooks/54338
4956181	application/zip	http://www.gutenberg.org/files/54338/54338-h.zip	2017-08-19 08:59:56	ebooks/54338
1359136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54339.kindle.noimages	2020-05-26 02:11:44.377043	ebooks/54339
1365015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54339.kindle.images	2020-05-26 02:11:42.783078	ebooks/54339
316471	text/html; charset=utf-8	http://www.gutenberg.org/files/54339/54339-h.zip	2017-03-10 09:22:50	ebooks/54339
1774	image/jpeg	http://www.gutenberg.org/cache/epub/54339/pg54339.cover.small.jpg	2020-05-26 02:11:44.419047	ebooks/54339
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/54339.rdf	2020-06-11 01:44:50.227988	ebooks/54339
369432	application/epub+zip	http://www.gutenberg.org/ebooks/54339.epub.noimages	2020-05-26 02:11:41.1781	ebooks/54339
246854	application/zip	http://www.gutenberg.org/files/54339/54339-0.zip	2017-03-10 09:22:50	ebooks/54339
777251	text/html; charset=utf-8	http://www.gutenberg.org/files/54339/54339-h/54339-h.htm	2017-03-10 09:22:50	ebooks/54339
702447	text/plain; charset=utf-8	http://www.gutenberg.org/files/54339/54339-0.txt	2017-03-10 09:22:44	ebooks/54339
7092	image/jpeg	http://www.gutenberg.org/cache/epub/54339/pg54339.cover.medium.jpg	2020-05-26 02:11:44.455049	ebooks/54339
373391	application/epub+zip	http://www.gutenberg.org/ebooks/54339.epub.images	2020-05-26 02:11:40.5651	ebooks/54339
826035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5434.kindle.images	2020-06-03 00:31:14.88198	ebooks/5434
477209	text/html	http://www.gutenberg.org/ebooks/5434.html.noimages	2020-06-03 00:31:13.449015	ebooks/5434
4660	image/jpeg	http://www.gutenberg.org/cache/epub/5434/pg5434.cover.small.jpg	2020-06-03 00:31:15.966954	ebooks/5434
424869	text/plain	http://www.gutenberg.org/ebooks/5434.txt.utf-8	2020-06-03 00:31:12.947994	ebooks/5434
211551	application/epub+zip	http://www.gutenberg.org/ebooks/5434.epub.noimages	2020-06-03 00:31:13.826985	ebooks/5434
424899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5434/5434.txt	2015-04-09 05:32:34	ebooks/5434
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/5434.rdf	2020-06-11 01:04:26.422126	ebooks/5434
477209	text/html	http://www.gutenberg.org/ebooks/5434.html.images	2020-06-03 00:31:13.339986	ebooks/5434
826027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5434.kindle.noimages	2020-06-03 00:31:15.939952	ebooks/5434
167723	application/zip	http://www.gutenberg.org/files/5434/5434.zip	2015-04-09 05:32:48	ebooks/5434
211551	application/epub+zip	http://www.gutenberg.org/ebooks/5434.epub.images	2020-06-03 00:31:13.676996	ebooks/5434
20521	image/jpeg	http://www.gutenberg.org/cache/epub/5434/pg5434.cover.medium.jpg	2020-06-03 00:31:15.990963	ebooks/5434
32919	text/plain; charset=utf-8	http://www.gutenberg.org/files/54340/54340-0.zip	2017-03-11 04:24:26	ebooks/54340
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/54340.rdf	2020-06-11 01:44:50.251985	ebooks/54340
27514	image/jpeg	http://www.gutenberg.org/cache/epub/54340/pg54340.cover.medium.jpg	2020-05-26 02:11:47.104021	ebooks/54340
123363	text/html; charset=utf-8	http://www.gutenberg.org/files/54340/54340-h/54340-h.htm	2017-03-11 04:24:20	ebooks/54340
459500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54340.kindle.noimages	2020-05-26 02:11:47.045008	ebooks/54340
1986363	application/epub+zip	http://www.gutenberg.org/ebooks/54340.epub.images	2020-05-26 02:11:45.148044	ebooks/54340
92838	text/plain; charset=utf-8	http://www.gutenberg.org/files/54340/54340-0.txt	2017-03-11 04:24:18	ebooks/54340
168476	application/epub+zip	http://www.gutenberg.org/ebooks/54340.epub.noimages	2020-05-26 02:11:45.568056	ebooks/54340
3978983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54340.kindle.images	2020-05-26 02:11:46.578032	ebooks/54340
4369	image/jpeg	http://www.gutenberg.org/cache/epub/54340/pg54340.cover.small.jpg	2020-05-26 02:11:47.076006	ebooks/54340
1909827	text/html; charset=utf-8	http://www.gutenberg.org/files/54340/54340-h.zip	2017-03-11 04:24:26	ebooks/54340
330372	text/html; charset=utf-8	http://www.gutenberg.org/files/54341/54341-h/54341-h.htm	2017-03-11 04:29:36	ebooks/54341
105432	text/plain; charset=utf-8	http://www.gutenberg.org/files/54341/54341-0.zip	2017-03-11 04:29:36	ebooks/54341
701071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54341.kindle.images	2020-05-26 02:11:48.798005	ebooks/54341
8240	image/jpeg	http://www.gutenberg.org/cache/epub/54341/pg54341.cover.medium.jpg	2020-05-26 02:11:49.675983	ebooks/54341
240527	application/epub+zip	http://www.gutenberg.org/ebooks/54341.epub.images	2020-05-26 02:11:47.632014	ebooks/54341
11802	application/rdf+xml	http://www.gutenberg.org/ebooks/54341.rdf	2020-06-11 01:44:50.274981	ebooks/54341
701063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54341.kindle.noimages	2020-05-26 02:11:49.626981	ebooks/54341
287895	text/plain; charset=utf-8	http://www.gutenberg.org/files/54341/54341-0.txt	2017-03-11 04:29:34	ebooks/54341
240527	application/epub+zip	http://www.gutenberg.org/ebooks/54341.epub.noimages	2020-05-26 02:11:47.958027	ebooks/54341
1987	image/jpeg	http://www.gutenberg.org/cache/epub/54341/pg54341.cover.small.jpg	2020-05-26 02:11:49.653972	ebooks/54341
172897	text/html; charset=utf-8	http://www.gutenberg.org/files/54341/54341-h.zip	2017-03-11 04:29:38	ebooks/54341
637545	text/html	http://www.gutenberg.org/ebooks/54342.html.noimages	2020-05-26 02:11:50.237031	ebooks/54342
575278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54342/54342-8.txt	2017-03-11 04:31:16	ebooks/54342
602250	text/plain	http://www.gutenberg.org/ebooks/54342.txt.utf-8	2020-05-26 02:11:49.783986	ebooks/54342
1058850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54342.kindle.noimages	2020-05-26 02:11:52.956148	ebooks/54342
4175	image/jpeg	http://www.gutenberg.org/cache/epub/54342/pg54342.cover.small.jpg	2020-05-26 02:11:52.983132	ebooks/54342
218852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54342/54342-8.zip	2017-03-11 04:31:18	ebooks/54342
15420	image/jpeg	http://www.gutenberg.org/cache/epub/54342/pg54342.cover.medium.jpg	2020-05-26 02:11:53.006165	ebooks/54342
637545	text/html	http://www.gutenberg.org/ebooks/54342.html.images	2020-05-26 02:11:50.115976	ebooks/54342
264214	application/epub+zip	http://www.gutenberg.org/ebooks/54342.epub.images	2020-05-26 02:11:50.514983	ebooks/54342
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/54342.rdf	2020-06-11 01:44:50.30199	ebooks/54342
264214	application/epub+zip	http://www.gutenberg.org/ebooks/54342.epub.noimages	2020-05-26 02:11:50.686971	ebooks/54342
1058866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54342.kindle.images	2020-05-26 02:11:51.817149	ebooks/54342
3779	image/jpeg	http://www.gutenberg.org/cache/epub/54343/pg54343.cover.small.jpg	2020-05-26 02:11:55.051114	ebooks/54343
130487	application/epub+zip	http://www.gutenberg.org/ebooks/54343.epub.noimages	2020-05-26 02:11:53.771135	ebooks/54343
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/54343.rdf	2020-06-11 01:44:50.325984	ebooks/54343
101547	application/zip	http://www.gutenberg.org/files/54343/54343-8.zip	2017-03-11 04:34:24	ebooks/54343
523135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54343.kindle.noimages	2020-05-26 02:11:55.026124	ebooks/54343
523139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54343.kindle.images	2020-05-26 02:11:54.395133	ebooks/54343
130487	application/epub+zip	http://www.gutenberg.org/ebooks/54343.epub.images	2020-05-26 02:11:53.668131	ebooks/54343
289853	text/html	http://www.gutenberg.org/ebooks/54343.html.noimages	2020-05-26 02:11:53.518142	ebooks/54343
14125	image/jpeg	http://www.gutenberg.org/cache/epub/54343/pg54343.cover.medium.jpg	2020-05-26 02:11:55.074112	ebooks/54343
289853	text/html	http://www.gutenberg.org/ebooks/54343.html.images	2020-05-26 02:11:53.449127	ebooks/54343
251282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54343/54343-8.txt	2017-03-11 04:34:22	ebooks/54343
262719	text/plain	http://www.gutenberg.org/ebooks/54343.txt.utf-8	2020-05-26 02:11:53.119165	ebooks/54343
22654	text/plain	http://www.gutenberg.org/ebooks/54344.txt.utf-8	2020-05-26 02:11:55.177103	ebooks/54344
7882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54344/54344-8.zip	2017-03-12 09:24:54	ebooks/54344
14692	image/jpeg	http://www.gutenberg.org/cache/epub/54344/pg54344.cover.medium.jpg	2020-05-26 02:11:59.485072	ebooks/54344
5654069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54344/54344-h.zip	2017-03-12 09:24:56	ebooks/54344
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/54344.rdf	2020-06-11 01:44:50.349984	ebooks/54344
184831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54344.kindle.noimages	2020-05-26 02:11:59.433052	ebooks/54344
84235	application/epub+zip	http://www.gutenberg.org/ebooks/54344.epub.noimages	2020-05-26 02:11:57.196088	ebooks/54344
22659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54344/54344-8.txt	2017-03-12 09:24:48	ebooks/54344
2401	image/jpeg	http://www.gutenberg.org/cache/epub/54344/pg54344.cover.small.jpg	2020-05-26 02:11:59.454077	ebooks/54344
32618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54344/54344-h/54344-h.htm	2017-03-12 09:24:48	ebooks/54344
4733088	application/epub+zip	http://www.gutenberg.org/ebooks/54344.epub.images	2020-05-26 02:11:57.030092	ebooks/54344
7819000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54344.kindle.images	2020-05-26 02:11:59.205063	ebooks/54344
7397943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54345.kindle.noimages	2020-05-26 02:12:23.553056	ebooks/54345
4967624	text/html; charset=utf-8	http://www.gutenberg.org/files/54345/54345-h/54345-h.htm	2017-03-12 10:48:58	ebooks/54345
1697875	application/epub+zip	http://www.gutenberg.org/ebooks/54345.epub.noimages	2020-05-26 02:12:04.809045	ebooks/54345
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/54345.rdf	2020-06-11 01:44:50.373981	ebooks/54345
1710	image/jpeg	http://www.gutenberg.org/cache/epub/54345/pg54345.cover.small.jpg	2020-05-26 02:12:23.899033	ebooks/54345
4539378	text/plain; charset=utf-8	http://www.gutenberg.org/files/54345/54345-0.txt	2017-03-12 10:47:32	ebooks/54345
1697876	application/epub+zip	http://www.gutenberg.org/ebooks/54345.epub.images	2020-05-26 02:12:02.932032	ebooks/54345
7397968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54345.kindle.images	2020-05-26 02:12:14.152158	ebooks/54345
7208	image/jpeg	http://www.gutenberg.org/cache/epub/54345/pg54345.cover.medium.jpg	2020-05-26 02:12:24.342039	ebooks/54345
1587492	text/html; charset=utf-8	http://www.gutenberg.org/files/54345/54345-h.zip	2017-03-12 10:49:22	ebooks/54345
1511182	application/zip	http://www.gutenberg.org/files/54345/54345-0.zip	2017-03-12 10:49:20	ebooks/54345
2089712	application/epub+zip	http://www.gutenberg.org/ebooks/54346.epub.images	2020-05-26 02:12:26.109007	ebooks/54346
215581	text/plain; charset=utf-8	http://www.gutenberg.org/files/54346/54346-0.zip	2017-03-12 07:45:06	ebooks/54346
7604	image/jpeg	http://www.gutenberg.org/cache/epub/54346/pg54346.cover.medium.jpg	2020-05-26 02:12:31.391144	ebooks/54346
1252062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54346.kindle.noimages	2020-05-26 02:12:31.160137	ebooks/54346
749704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54346/54346-h/54346-h.htm	2017-03-12 07:45:04	ebooks/54346
2044145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54346/54346-h.zip	2017-03-12 07:45:06	ebooks/54346
581734	text/plain; charset=utf-8	http://www.gutenberg.org/files/54346/54346-0.txt	2017-03-12 07:45:04	ebooks/54346
303898	application/epub+zip	http://www.gutenberg.org/ebooks/54346.epub.noimages	2020-05-26 02:12:26.814037	ebooks/54346
4817724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54346.kindle.images	2020-05-26 02:12:29.19897	ebooks/54346
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/54346.rdf	2020-06-11 01:44:50.398982	ebooks/54346
1575	image/jpeg	http://www.gutenberg.org/cache/epub/54346/pg54346.cover.small.jpg	2020-05-26 02:12:31.280141	ebooks/54346
1637249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54347.kindle.noimages	2020-05-26 02:12:37.241062	ebooks/54347
8129	image/jpeg	http://www.gutenberg.org/cache/epub/54347/pg54347.cover.medium.jpg	2020-05-26 02:12:37.416064	ebooks/54347
464328	text/html; charset=utf-8	http://www.gutenberg.org/files/54347/54347-h.zip	2017-03-12 07:56:12	ebooks/54347
397225	application/epub+zip	http://www.gutenberg.org/ebooks/54347.epub.noimages	2020-05-26 02:12:32.983136	ebooks/54347
488356	application/epub+zip	http://www.gutenberg.org/ebooks/54347.epub.images	2020-05-26 02:12:32.396173	ebooks/54347
334237	text/plain; charset=utf-8	http://www.gutenberg.org/files/54347/54347-0.zip	2017-03-12 07:56:12	ebooks/54347
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/54347.rdf	2020-06-11 01:44:50.420983	ebooks/54347
1031391	text/html; charset=utf-8	http://www.gutenberg.org/files/54347/54347-h/54347-h.htm	2017-03-12 07:56:10	ebooks/54347
927573	text/plain; charset=utf-8	http://www.gutenberg.org/files/54347/54347-0.txt	2017-03-12 07:56:08	ebooks/54347
1715	image/jpeg	http://www.gutenberg.org/cache/epub/54347/pg54347.cover.small.jpg	2020-05-26 02:12:37.333064	ebooks/54347
1816696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54347.kindle.images	2020-05-26 02:12:35.109086	ebooks/54347
32853	image/jpeg	http://www.gutenberg.org/cache/epub/54348/pg54348.cover.medium.jpg	2020-06-13 21:04:40.870178	ebooks/54348
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/54348.rdf	2020-06-13 21:04:40.936175	ebooks/54348
280735	text/plain; charset=utf-8	http://www.gutenberg.org/files/54348/54348-0.txt	2020-06-13 17:21:08	ebooks/54348
645586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54348.kindle.noimages	2020-06-13 21:04:40.80218	ebooks/54348
3949	image/jpeg	http://www.gutenberg.org/cache/epub/54348/pg54348.cover.small.jpg	2020-06-13 21:04:40.83618	ebooks/54348
326169	application/epub+zip	http://www.gutenberg.org/ebooks/54348.epub.images	2020-06-13 21:04:38.853235	ebooks/54348
1042632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54348.kindle.images	2020-06-13 21:04:40.076194	ebooks/54348
183720	application/epub+zip	http://www.gutenberg.org/ebooks/54348.epub.noimages	2020-06-13 21:04:39.286206	ebooks/54348
315379	text/html	http://www.gutenberg.org/files/54348/54348-h/54348-h.htm	2017-03-12 12:13:05	ebooks/54348
105902	application/zip	http://www.gutenberg.org/files/54348/54348-0.zip	2020-06-13 17:21:08	ebooks/54348
207040	text/html	http://www.gutenberg.org/files/54348/54348-h.zip	2017-03-12 12:15:20	ebooks/54348
137997	text/html; charset=utf-8	http://www.gutenberg.org/files/54349/54349-h/54349-h.htm	2017-03-12 11:51:36	ebooks/54349
121029	text/plain; charset=utf-8	http://www.gutenberg.org/files/54349/54349-0.txt	2017-03-12 11:51:34	ebooks/54349
301361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54349.kindle.noimages	2020-05-26 02:12:41.588039	ebooks/54349
43351	text/plain; charset=utf-8	http://www.gutenberg.org/files/54349/54349-0.zip	2017-03-12 11:51:36	ebooks/54349
218050	text/html; charset=utf-8	http://www.gutenberg.org/files/54349/54349-h.zip	2017-03-12 11:51:38	ebooks/54349
4731	image/jpeg	http://www.gutenberg.org/cache/epub/54349/pg54349.cover.medium.jpg	2020-05-26 02:12:41.622008	ebooks/54349
945467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54349.kindle.images	2020-05-26 02:12:41.169018	ebooks/54349
1296	image/jpeg	http://www.gutenberg.org/cache/epub/54349/pg54349.cover.small.jpg	2020-05-26 02:12:41.606009	ebooks/54349
96771	application/epub+zip	http://www.gutenberg.org/ebooks/54349.epub.noimages	2020-05-26 02:12:40.721024	ebooks/54349
680841	application/epub+zip	http://www.gutenberg.org/ebooks/54349.epub.images	2020-05-26 02:12:40.446047	ebooks/54349
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/54349.rdf	2020-06-11 01:44:50.46998	ebooks/54349
708486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5435.kindle.noimages	2020-06-03 00:31:18.117924	ebooks/5435
150607	application/zip	http://www.gutenberg.org/files/5435/5435-8.zip	2019-12-20 09:33:52	ebooks/5435
176099	application/epub+zip	http://www.gutenberg.org/ebooks/5435.epub.images	2020-06-03 00:31:16.378959	ebooks/5435
152755	application/zip	http://www.gutenberg.org/files/5435/5435-h.zip	2019-12-20 09:33:52	ebooks/5435
390260	text/plain	http://www.gutenberg.org/ebooks/5435.txt.utf-8	2020-06-03 00:31:16.10495	ebooks/5435
708495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5435.kindle.images	2020-06-03 00:31:17.297942	ebooks/5435
403404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5435/5435-h/5435-h.htm	2019-12-20 09:33:36	ebooks/5435
390282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5435/5435.txt	2019-12-20 09:33:36	ebooks/5435
150578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5435/5435.zip	2019-12-20 09:33:52	ebooks/5435
176098	application/epub+zip	http://www.gutenberg.org/ebooks/5435.epub.noimages	2020-06-03 00:31:16.485971	ebooks/5435
3551	image/jpeg	http://www.gutenberg.org/cache/epub/5435/pg5435.cover.small.jpg	2020-06-03 00:31:18.14993	ebooks/5435
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/5435.rdf	2020-06-11 01:04:26.448064	ebooks/5435
390284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5435/5435-8.txt	2019-12-20 09:33:36	ebooks/5435
12794	image/jpeg	http://www.gutenberg.org/cache/epub/5435/pg5435.cover.medium.jpg	2020-06-03 00:31:18.179931	ebooks/5435
343977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54350/54350-8.txt	2017-03-12 17:25:19	ebooks/54350
251315	application/epub+zip	http://www.gutenberg.org/ebooks/54350.epub.noimages	2020-05-26 02:12:46.141264	ebooks/54350
16769	application/rdf+xml	http://www.gutenberg.org/ebooks/54350.rdf	2020-06-11 01:44:50.501981	ebooks/54350
914527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54350.kindle.noimages	2020-05-26 02:12:48.569223	ebooks/54350
257161	application/zip	http://www.gutenberg.org/files/54350/54350-h.zip	2017-03-12 17:34:57	ebooks/54350
26585	image/jpeg	http://www.gutenberg.org/cache/epub/54350/pg54350.cover.medium.jpg	2020-05-26 02:12:48.664211	ebooks/54350
343984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54350/54350.txt	2017-03-12 17:25:19	ebooks/54350
123750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54350/54350.zip	2017-03-12 17:25:19	ebooks/54350
3808	image/jpeg	http://www.gutenberg.org/cache/epub/54350/pg54350.cover.small.jpg	2020-05-26 02:12:48.618219	ebooks/54350
123753	application/zip	http://www.gutenberg.org/files/54350/54350-8.zip	2017-03-12 17:25:19	ebooks/54350
959618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54350.kindle.images	2020-05-26 02:12:47.337227	ebooks/54350
343943	text/plain	http://www.gutenberg.org/ebooks/54350.txt.utf-8	2020-05-26 02:12:45.032289	ebooks/54350
408687	text/html	http://www.gutenberg.org/files/54350/54350-h/54350-h.htm	2017-03-12 17:32:02	ebooks/54350
275878	application/epub+zip	http://www.gutenberg.org/ebooks/54350.epub.images	2020-05-26 02:12:45.822284	ebooks/54350
318044	text/x-rst	http://www.gutenberg.org/ebooks/54351.rst.gen	2020-05-26 02:12:49.973252	ebooks/54351
129790	application/zip	http://www.gutenberg.org/files/54351/54351-8.zip	2017-03-12 15:33:12	ebooks/54351
130705	text/plain; charset=utf-8	http://www.gutenberg.org/files/54351/54351-0.zip	2017-03-12 15:33:10	ebooks/54351
1358	image/jpeg	http://www.gutenberg.org/cache/epub/54351/pg54351.cover.small.jpg	2020-05-26 02:12:56.79011	ebooks/54351
683747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54351.kindle.noimages	2020-05-26 02:12:56.409167	ebooks/54351
318044	text/x-rst	http://www.gutenberg.org/files/54351/54351-rst/54351-rst.rst	2017-03-12 15:33:08	ebooks/54351
5770	image/jpeg	http://www.gutenberg.org/cache/epub/54351/pg54351.cover.medium.jpg	2020-05-26 02:12:57.204116	ebooks/54351
338512	text/plain; charset=utf-8	http://www.gutenberg.org/files/54351/54351-0.txt	2017-03-12 15:33:10	ebooks/54351
129778	application/zip	http://www.gutenberg.org/files/54351/54351.zip	2017-03-12 15:33:12	ebooks/54351
173303	application/epub+zip	http://www.gutenberg.org/ebooks/54351.epub.noimages	2020-05-26 02:12:54.007169	ebooks/54351
332689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54351/54351.txt	2017-03-12 15:33:12	ebooks/54351
1119479	application/zip	http://www.gutenberg.org/files/54351/54351-h.zip	2017-03-12 15:33:14	ebooks/54351
332691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54351/54351-8.txt	2017-03-12 15:33:12	ebooks/54351
1070984	application/epub+zip	http://www.gutenberg.org/ebooks/54351.epub.images	2020-05-26 02:12:52.166184	ebooks/54351
1379973	application/pdf	http://www.gutenberg.org/ebooks/54351.pdf.images	2020-05-26 02:12:59.389077	ebooks/54351
19965	application/rdf+xml	http://www.gutenberg.org/ebooks/54351.rdf	2020-06-11 01:44:50.537982	ebooks/54351
408892	text/html; charset=utf-8	http://www.gutenberg.org/files/54351/54351-h/54351-h.html	2017-03-12 15:33:14	ebooks/54351
1103467	text/x-rst	http://www.gutenberg.org/files/54351/54351-rst.zip	2017-03-12 15:33:08	ebooks/54351
2477528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54351.kindle.images	2020-05-26 02:12:55.445127	ebooks/54351
412706	application/pdf	http://www.gutenberg.org/ebooks/54351.pdf.noimages	2020-05-26 02:13:01.647068	ebooks/54351
18807	application/zip	http://www.gutenberg.org/files/54352/54352-0.zip	2017-03-13 07:44:42	ebooks/54352
11749	image/jpeg	http://www.gutenberg.org/cache/epub/54352/pg54352.cover.medium.jpg	2020-05-26 02:13:03.907018	ebooks/54352
375359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54352.kindle.images	2020-05-26 02:13:03.505017	ebooks/54352
231568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54352.kindle.noimages	2020-05-26 02:13:03.861014	ebooks/54352
47983	text/plain; charset=utf-8	http://www.gutenberg.org/files/54352/54352-0.txt	2017-03-13 07:44:36	ebooks/54352
2287	image/jpeg	http://www.gutenberg.org/cache/epub/54352/pg54352.cover.small.jpg	2020-05-26 02:13:03.886013	ebooks/54352
140482	text/html; charset=utf-8	http://www.gutenberg.org/files/54352/54352-h.zip	2017-03-13 07:44:42	ebooks/54352
81894	application/epub+zip	http://www.gutenberg.org/ebooks/54352.epub.noimages	2020-05-26 02:13:03.124037	ebooks/54352
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/54352.rdf	2020-06-11 01:44:50.560986	ebooks/54352
58432	text/html; charset=utf-8	http://www.gutenberg.org/files/54352/54352-h/54352-h.htm	2017-03-13 07:44:40	ebooks/54352
164577	application/epub+zip	http://www.gutenberg.org/ebooks/54352.epub.images	2020-05-26 02:13:02.845033	ebooks/54352
198709	application/epub+zip	http://www.gutenberg.org/ebooks/54353.epub.noimages	2020-05-26 02:13:04.722009	ebooks/54353
100648	text/plain; charset=utf-8	http://www.gutenberg.org/files/54353/54353-0.zip	2017-03-13 11:25:40	ebooks/54353
254240	text/plain; charset=utf-8	http://www.gutenberg.org/files/54353/54353-0.txt	2017-03-13 11:25:34	ebooks/54353
11139	image/jpeg	http://www.gutenberg.org/cache/epub/54353/pg54353.cover.medium.jpg	2020-05-26 02:13:06.247004	ebooks/54353
198709	application/epub+zip	http://www.gutenberg.org/ebooks/54353.epub.images	2020-05-26 02:13:04.378033	ebooks/54353
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/54353.rdf	2020-06-11 01:44:50.583978	ebooks/54353
295661	text/html; charset=utf-8	http://www.gutenberg.org/files/54353/54353-h/54353-h.htm	2017-03-13 11:25:38	ebooks/54353
630319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54353.kindle.images	2020-05-26 02:13:05.448993	ebooks/54353
1890	image/jpeg	http://www.gutenberg.org/cache/epub/54353/pg54353.cover.small.jpg	2020-05-26 02:13:06.217982	ebooks/54353
630311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54353.kindle.noimages	2020-05-26 02:13:06.183985	ebooks/54353
186366	text/html; charset=utf-8	http://www.gutenberg.org/files/54353/54353-h.zip	2017-03-13 11:25:40	ebooks/54353
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/54354.rdf	2020-06-11 01:44:50.607007	ebooks/54354
5692480	application/zip	http://www.gutenberg.org/files/54354/54354-h.zip	2017-03-13 11:29:12	ebooks/54354
88711	application/epub+zip	http://www.gutenberg.org/ebooks/54354.epub.noimages	2020-05-26 02:13:08.516969	ebooks/54354
32623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54354/54354-h/54354-h.htm	2017-03-13 11:29:06	ebooks/54354
22385	text/plain	http://www.gutenberg.org/ebooks/54354.txt.utf-8	2020-05-26 02:13:06.353988	ebooks/54354
4772722	application/epub+zip	http://www.gutenberg.org/ebooks/54354.epub.images	2020-05-26 02:13:08.341993	ebooks/54354
22414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54354/54354-8.txt	2017-03-13 11:29:06	ebooks/54354
7978230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54354.kindle.images	2020-05-26 02:13:10.637128	ebooks/54354
14551	image/jpeg	http://www.gutenberg.org/cache/epub/54354/pg54354.cover.medium.jpg	2020-05-26 02:13:10.910143	ebooks/54354
2688	image/jpeg	http://www.gutenberg.org/cache/epub/54354/pg54354.cover.small.jpg	2020-05-26 02:13:10.890121	ebooks/54354
194047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54354.kindle.noimages	2020-05-26 02:13:10.866153	ebooks/54354
7732	application/zip	http://www.gutenberg.org/files/54354/54354-8.zip	2017-03-13 11:29:12	ebooks/54354
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/54355.rdf	2020-06-11 01:44:50.630979	ebooks/54355
10929	image/jpeg	http://www.gutenberg.org/cache/epub/54355/pg54355.cover.medium.jpg	2020-05-26 02:13:15.236069	ebooks/54355
2257	image/jpeg	http://www.gutenberg.org/cache/epub/54355/pg54355.cover.small.jpg	2020-05-26 02:13:15.213065	ebooks/54355
5617309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54355/54355-h.zip	2017-03-13 11:32:04	ebooks/54355
7815	application/zip	http://www.gutenberg.org/files/54355/54355-8.zip	2017-03-13 11:32:02	ebooks/54355
195004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54355.kindle.noimages	2020-05-26 02:13:15.185069	ebooks/54355
4633439	application/epub+zip	http://www.gutenberg.org/ebooks/54355.epub.images	2020-05-26 02:13:12.734131	ebooks/54355
22345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54355/54355-8.txt	2017-03-13 11:31:54	ebooks/54355
7507239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54355.kindle.images	2020-05-26 02:13:14.922082	ebooks/54355
22316	text/plain	http://www.gutenberg.org/ebooks/54355.txt.utf-8	2020-05-26 02:13:11.010119	ebooks/54355
103376	application/epub+zip	http://www.gutenberg.org/ebooks/54355.epub.noimages	2020-05-26 02:13:12.903114	ebooks/54355
34046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54355/54355-h/54355-h.htm	2017-03-13 11:31:54	ebooks/54355
248960	application/epub+zip	http://www.gutenberg.org/ebooks/54356.epub.noimages	2020-05-26 02:13:16.229079	ebooks/54356
594244	text/html	http://www.gutenberg.org/ebooks/54356.html.images	2020-05-26 02:13:15.684088	ebooks/54356
204740	application/zip	http://www.gutenberg.org/files/54356/54356-8.zip	2017-03-13 12:44:11	ebooks/54356
17122	image/jpeg	http://www.gutenberg.org/cache/epub/54356/pg54356.cover.medium.jpg	2020-05-26 02:13:18.436034	ebooks/54356
248960	application/epub+zip	http://www.gutenberg.org/ebooks/54356.epub.images	2020-05-26 02:13:16.059086	ebooks/54356
558371	text/plain	http://www.gutenberg.org/ebooks/54356.txt.utf-8	2020-05-26 02:13:15.357066	ebooks/54356
987976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54356.kindle.images	2020-05-26 02:13:17.306048	ebooks/54356
594244	text/html	http://www.gutenberg.org/ebooks/54356.html.noimages	2020-05-26 02:13:15.801087	ebooks/54356
12266	application/rdf+xml	http://www.gutenberg.org/ebooks/54356.rdf	2020-06-11 01:44:50.65398	ebooks/54356
987972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54356.kindle.noimages	2020-05-26 02:13:18.382024	ebooks/54356
535417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54356/54356-8.txt	2017-03-13 12:44:11	ebooks/54356
3859	image/jpeg	http://www.gutenberg.org/cache/epub/54356/pg54356.cover.small.jpg	2020-05-26 02:13:18.411025	ebooks/54356
1652967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54357/54357-h/54357-h.htm	2017-03-19 07:04:54	ebooks/54357
11566	application/rdf+xml	http://www.gutenberg.org/ebooks/54357.rdf	2020-06-11 01:44:50.675982	ebooks/54357
5793480	application/epub+zip	http://www.gutenberg.org/ebooks/54357.epub.images	2020-05-26 02:13:21.916003	ebooks/54357
1086496	text/plain; charset=utf-8	http://www.gutenberg.org/files/54357/54357-0.txt	2017-03-19 07:04:54	ebooks/54357
574018	application/epub+zip	http://www.gutenberg.org/ebooks/54357.epub.noimages	2020-05-26 02:13:23.791299	ebooks/54357
2393400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54357.kindle.noimages	2020-05-26 02:13:43.855997	ebooks/54357
366587	text/plain; charset=utf-8	http://www.gutenberg.org/files/54357/54357-0.zip	2017-03-19 07:05:28	ebooks/54357
13877	image/jpeg	http://www.gutenberg.org/cache/epub/54357/pg54357.cover.medium.jpg	2020-05-26 02:13:44.290993	ebooks/54357
5701499	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54357/54357-h.zip	2017-03-19 07:05:28	ebooks/54357
11542134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54357.kindle.images	2020-05-26 02:13:39.32713	ebooks/54357
1832	image/jpeg	http://www.gutenberg.org/cache/epub/54357/pg54357.cover.small.jpg	2020-05-26 02:13:44.082009	ebooks/54357
493355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54358.kindle.noimages	2020-06-13 21:04:44.841133	ebooks/54358
384611	application/zip	http://www.gutenberg.org/files/54358/54358-h.zip	2017-03-13 17:26:57	ebooks/54358
1251628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54358.kindle.images	2020-06-13 21:04:44.287162	ebooks/54358
146999	application/epub+zip	http://www.gutenberg.org/ebooks/54358.epub.noimages	2020-06-13 21:04:43.584168	ebooks/54358
2796	image/jpeg	http://www.gutenberg.org/cache/epub/54358/pg54358.cover.small.jpg	2020-06-13 21:04:44.864126	ebooks/54358
191258	text/plain; charset=utf-8	http://www.gutenberg.org/files/54358/54358-0.txt	2020-06-13 17:21:32	ebooks/54358
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/54358.rdf	2020-06-13 21:04:44.942131	ebooks/54358
213980	text/html	http://www.gutenberg.org/files/54358/54358-h/54358-h.htm	2017-03-13 17:24:43	ebooks/54358
20716	image/jpeg	http://www.gutenberg.org/cache/epub/54358/pg54358.cover.medium.jpg	2020-06-13 21:04:44.884143	ebooks/54358
72700	application/zip	http://www.gutenberg.org/files/54358/54358-0.zip	2020-06-13 17:21:32	ebooks/54358
650308	application/epub+zip	http://www.gutenberg.org/ebooks/54358.epub.images	2020-06-13 21:04:43.248176	ebooks/54358
31368	application/zip	http://www.gutenberg.org/files/54359/54359-8.zip	2017-03-14 07:13:14	ebooks/54359
52836	application/epub+zip	http://www.gutenberg.org/ebooks/54359.epub.images	2020-05-26 02:13:47.212965	ebooks/54359
13217	image/jpeg	http://www.gutenberg.org/cache/epub/54359/pg54359.cover.medium.jpg	2020-05-26 02:13:48.054182	ebooks/54359
81746	text/plain	http://www.gutenberg.org/ebooks/54359.txt.utf-8	2020-05-26 02:13:46.976011	ebooks/54359
112573	text/html	http://www.gutenberg.org/ebooks/54359.html.images	2020-05-26 02:13:47.075029	ebooks/54359
112573	text/html	http://www.gutenberg.org/ebooks/54359.html.noimages	2020-05-26 02:13:47.124991	ebooks/54359
52837	application/epub+zip	http://www.gutenberg.org/ebooks/54359.epub.noimages	2020-05-26 02:13:47.275964	ebooks/54359
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/54359.rdf	2020-06-11 01:44:50.722995	ebooks/54359
214765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54359.kindle.noimages	2020-05-26 02:13:48.00617	ebooks/54359
79800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54359/54359-8.txt	2017-03-14 07:13:14	ebooks/54359
3448	image/jpeg	http://www.gutenberg.org/cache/epub/54359/pg54359.cover.small.jpg	2020-05-26 02:13:48.03115	ebooks/54359
214772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54359.kindle.images	2020-05-26 02:13:47.645166	ebooks/54359
171622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5436/5436-h.zip	2015-04-06 08:45:06	ebooks/5436
422114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5436/5436-8.txt	2015-04-06 08:42:52	ebooks/5436
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/5436.rdf	2020-06-11 01:04:26.47107	ebooks/5436
2702	image/jpeg	http://www.gutenberg.org/cache/epub/5436/pg5436.cover.small.jpg	2020-06-03 00:31:20.464894	ebooks/5436
422142	text/plain	http://www.gutenberg.org/ebooks/5436.txt.utf-8	2020-06-03 00:31:18.308932	ebooks/5436
192969	application/epub+zip	http://www.gutenberg.org/ebooks/5436.epub.noimages	2020-06-03 00:31:18.724925	ebooks/5436
760209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5436.kindle.noimages	2020-06-03 00:31:20.429896	ebooks/5436
168966	application/zip	http://www.gutenberg.org/files/5436/5436-8.zip	2015-04-06 08:45:06	ebooks/5436
436123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5436/5436-h/5436-h.htm	2015-04-06 08:44:14	ebooks/5436
9525	image/jpeg	http://www.gutenberg.org/cache/epub/5436/pg5436.cover.medium.jpg	2020-06-03 00:31:20.495902	ebooks/5436
760220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5436.kindle.images	2020-06-03 00:31:19.572931	ebooks/5436
192968	application/epub+zip	http://www.gutenberg.org/ebooks/5436.epub.images	2020-06-03 00:31:18.608926	ebooks/5436
22303	image/jpeg	http://www.gutenberg.org/cache/epub/54360/pg54360.cover.medium.jpg	2020-05-26 02:13:57.25404	ebooks/54360
3701	image/jpeg	http://www.gutenberg.org/cache/epub/54360/pg54360.cover.small.jpg	2020-05-26 02:13:57.123059	ebooks/54360
11586	application/rdf+xml	http://www.gutenberg.org/ebooks/54360.rdf	2020-06-11 01:44:50.752978	ebooks/54360
558710	application/epub+zip	http://www.gutenberg.org/ebooks/54360.epub.noimages	2020-05-26 02:13:50.805104	ebooks/54360
2455770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54360.kindle.images	2020-05-26 02:13:53.897082	ebooks/54360
950854	text/plain; charset=utf-8	http://www.gutenberg.org/files/54360/54360-0.txt	2017-03-16 04:20:50	ebooks/54360
798482	application/epub+zip	http://www.gutenberg.org/ebooks/54360.epub.images	2020-05-26 02:13:49.638143	ebooks/54360
2065350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54360.kindle.noimages	2020-05-26 02:13:56.987028	ebooks/54360
876693	text/html; charset=utf-8	http://www.gutenberg.org/files/54360/54360-h.zip	2017-03-16 04:20:56	ebooks/54360
366639	application/zip	http://www.gutenberg.org/files/54360/54360-0.zip	2017-03-16 04:20:56	ebooks/54360
1129511	text/html; charset=utf-8	http://www.gutenberg.org/files/54360/54360-h/54360-h.htm	2017-03-16 04:20:56	ebooks/54360
794281	text/plain; charset=utf-8	http://www.gutenberg.org/files/54361/54361-0.txt	2017-03-14 08:39:40	ebooks/54361
2119	image/jpeg	http://www.gutenberg.org/cache/epub/54361/pg54361.cover.small.jpg	2020-05-26 02:14:07.073195	ebooks/54361
445527	application/epub+zip	http://www.gutenberg.org/ebooks/54361.epub.images	2020-05-26 02:13:59.187005	ebooks/54361
298956	text/plain; charset=utf-8	http://www.gutenberg.org/files/54361/54361-0.zip	2017-03-14 08:39:44	ebooks/54361
1236066	text/html; charset=utf-8	http://www.gutenberg.org/files/54361/54361-h/54361-h.htm	2017-03-14 08:39:44	ebooks/54361
1745121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54361.kindle.images	2020-05-26 02:14:03.54424	ebooks/54361
1745112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54361.kindle.noimages	2020-05-26 02:14:06.901219	ebooks/54361
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/54361.rdf	2020-06-11 01:44:50.777997	ebooks/54361
10471	image/jpeg	http://www.gutenberg.org/cache/epub/54361/pg54361.cover.medium.jpg	2020-05-26 02:14:07.235198	ebooks/54361
445526	application/epub+zip	http://www.gutenberg.org/ebooks/54361.epub.noimages	2020-05-26 02:14:00.180011	ebooks/54361
402589	application/zip	http://www.gutenberg.org/files/54361/54361-h.zip	2017-03-14 08:39:44	ebooks/54361
38659	application/epub+zip	http://www.gutenberg.org/ebooks/54362.epub.images	2020-05-26 02:14:07.755182	ebooks/54362
55583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54362/54362-h/54362-h.htm	2017-03-14 11:51:58	ebooks/54362
21280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54362/54362-h.zip	2017-03-14 11:51:58	ebooks/54362
51820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54362/54362-8.txt	2017-03-14 11:51:56	ebooks/54362
38662	application/epub+zip	http://www.gutenberg.org/ebooks/54362.epub.noimages	2020-05-26 02:14:07.950205	ebooks/54362
53528	text/plain	http://www.gutenberg.org/ebooks/54362.txt.utf-8	2020-05-26 02:14:07.62419	ebooks/54362
155583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54362.kindle.images	2020-05-26 02:14:08.185177	ebooks/54362
155578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54362.kindle.noimages	2020-05-26 02:14:08.414198	ebooks/54362
11373	image/jpeg	http://www.gutenberg.org/cache/epub/54362/pg54362.cover.medium.jpg	2020-05-26 02:14:08.474188	ebooks/54362
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/54362.rdf	2020-06-11 01:44:50.801987	ebooks/54362
20344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54362/54362-8.zip	2017-03-14 11:51:58	ebooks/54362
3090	image/jpeg	http://www.gutenberg.org/cache/epub/54362/pg54362.cover.small.jpg	2020-05-26 02:14:08.442173	ebooks/54362
175478	application/epub+zip	http://www.gutenberg.org/ebooks/54363.epub.noimages	2020-05-26 02:14:09.224244	ebooks/54363
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/54363.rdf	2020-06-11 01:44:50.826977	ebooks/54363
175478	application/epub+zip	http://www.gutenberg.org/ebooks/54363.epub.images	2020-05-26 02:14:09.096184	ebooks/54363
356349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54363/54363-8.txt	2017-03-14 11:53:10	ebooks/54363
20857	image/jpeg	http://www.gutenberg.org/cache/epub/54363/pg54363.cover.medium.jpg	2020-05-26 02:14:10.785144	ebooks/54363
705350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54363.kindle.noimages	2020-05-26 02:14:10.731144	ebooks/54363
396867	text/html	http://www.gutenberg.org/ebooks/54363.html.noimages	2020-05-26 02:14:08.909167	ebooks/54363
4252	image/jpeg	http://www.gutenberg.org/cache/epub/54363/pg54363.cover.small.jpg	2020-05-26 02:14:10.759156	ebooks/54363
705358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54363.kindle.images	2020-05-26 02:14:09.981176	ebooks/54363
396867	text/html	http://www.gutenberg.org/ebooks/54363.html.images	2020-05-26 02:14:08.822199	ebooks/54363
137819	application/zip	http://www.gutenberg.org/files/54363/54363-8.zip	2017-03-14 11:53:12	ebooks/54363
373194	text/plain	http://www.gutenberg.org/ebooks/54363.txt.utf-8	2020-05-26 02:14:08.593198	ebooks/54363
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/54364.rdf	2020-06-11 01:44:50.852976	ebooks/54364
964635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54364.kindle.images	2020-05-26 02:14:12.834125	ebooks/54364
287538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54364/54364-8.txt	2017-03-14 11:54:20	ebooks/54364
4629	image/jpeg	http://www.gutenberg.org/cache/epub/54364/pg54364.cover.small.jpg	2020-05-26 02:14:13.775122	ebooks/54364
409568	application/zip	http://www.gutenberg.org/files/54364/54364-h.zip	2017-03-14 11:54:20	ebooks/54364
107737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54364/54364-8.zip	2017-03-14 11:54:20	ebooks/54364
328849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54364/54364-h/54364-h.htm	2017-03-14 11:54:20	ebooks/54364
823211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54364.kindle.noimages	2020-05-26 02:14:13.742106	ebooks/54364
266667	application/epub+zip	http://www.gutenberg.org/ebooks/54364.epub.noimages	2020-05-26 02:14:11.89513	ebooks/54364
287516	text/plain	http://www.gutenberg.org/ebooks/54364.txt.utf-8	2020-05-26 02:14:10.903149	ebooks/54364
361799	application/epub+zip	http://www.gutenberg.org/ebooks/54364.epub.images	2020-05-26 02:14:11.484142	ebooks/54364
32228	image/jpeg	http://www.gutenberg.org/cache/epub/54364/pg54364.cover.medium.jpg	2020-05-26 02:14:13.806112	ebooks/54364
2942582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54365.kindle.noimages	2020-05-26 02:14:52.303112	ebooks/54365
1735096	text/html; charset=utf-8	http://www.gutenberg.org/files/54365/54365-h/54365-h.htm	2017-03-14 12:00:54	ebooks/54365
14391	image/jpeg	http://www.gutenberg.org/cache/epub/54365/pg54365.cover.medium.jpg	2020-05-26 02:14:53.388097	ebooks/54365
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/54365.rdf	2020-06-11 01:44:50.876014	ebooks/54365
1781	image/jpeg	http://www.gutenberg.org/cache/epub/54365/pg54365.cover.small.jpg	2020-05-26 02:14:52.799106	ebooks/54365
425041	application/zip	http://www.gutenberg.org/files/54365/54365-0.zip	2017-03-14 12:01:18	ebooks/54365
740558	application/epub+zip	http://www.gutenberg.org/ebooks/54365.epub.noimages	2020-05-26 02:14:20.074085	ebooks/54365
1169088	text/plain; charset=utf-8	http://www.gutenberg.org/files/54365/54365-0.txt	2017-03-14 12:00:52	ebooks/54365
16637894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54365.kindle.images	2020-05-26 02:14:46.763186	ebooks/54365
8633071	text/html; charset=utf-8	http://www.gutenberg.org/files/54365/54365-h.zip	2017-03-14 12:01:20	ebooks/54365
7536877	application/epub+zip	http://www.gutenberg.org/ebooks/54365.epub.images	2020-05-26 02:14:18.29207	ebooks/54365
24177	image/jpeg	http://www.gutenberg.org/cache/epub/54366/pg54366.cover.medium.jpg	2020-06-13 21:04:49.74437	ebooks/54366
180860	text/plain; charset=utf-8	http://www.gutenberg.org/files/54366/54366-0.zip	2020-06-13 17:21:47	ebooks/54366
291001	application/zip	http://www.gutenberg.org/files/54366/54366-h.zip	2017-09-30 14:16:24	ebooks/54366
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/54366.rdf	2020-06-13 21:04:49.80536	ebooks/54366
959754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54366.kindle.noimages	2020-06-13 21:04:49.69336	ebooks/54366
1286614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54366.kindle.images	2020-06-13 21:04:48.67038	ebooks/54366
451656	text/plain; charset=utf-8	http://www.gutenberg.org/files/54366/54366-0.txt	2020-06-13 17:21:47	ebooks/54366
480799	text/html	http://www.gutenberg.org/files/54366/54366-h/54366-h.htm	2017-09-30 14:15:14	ebooks/54366
390745	application/epub+zip	http://www.gutenberg.org/ebooks/54366.epub.images	2020-06-13 21:04:47.23241	ebooks/54366
264022	application/epub+zip	http://www.gutenberg.org/ebooks/54366.epub.noimages	2020-06-13 21:04:47.610428	ebooks/54366
3135	image/jpeg	http://www.gutenberg.org/cache/epub/54366/pg54366.cover.small.jpg	2020-06-13 21:04:49.720362	ebooks/54366
380442	text/html	http://www.gutenberg.org/files/54367/54367-h.zip	2017-03-15 10:15:30	ebooks/54367
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/54367.rdf	2020-06-13 21:04:56.729277	ebooks/54367
1667719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54367.kindle.images	2020-06-13 21:04:54.656298	ebooks/54367
1615565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54367.kindle.noimages	2020-06-13 21:04:56.547317	ebooks/54367
2425	image/jpeg	http://www.gutenberg.org/cache/epub/54367/pg54367.cover.small.jpg	2020-06-13 21:04:56.593276	ebooks/54367
403425	application/epub+zip	http://www.gutenberg.org/ebooks/54367.epub.noimages	2020-06-13 21:04:52.754338	ebooks/54367
879022	text/html	http://www.gutenberg.org/files/54367/54367-h/54367-h.htm	2017-03-15 10:13:04	ebooks/54367
308832	application/zip	http://www.gutenberg.org/files/54367/54367-0.zip	2020-06-13 17:21:49	ebooks/54367
455471	application/epub+zip	http://www.gutenberg.org/ebooks/54367.epub.images	2020-06-13 21:04:52.298339	ebooks/54367
19930	image/jpeg	http://www.gutenberg.org/cache/epub/54367/pg54367.cover.medium.jpg	2020-06-13 21:04:56.633289	ebooks/54367
802625	text/plain; charset=utf-8	http://www.gutenberg.org/files/54367/54367-0.txt	2020-06-13 17:21:49	ebooks/54367
180305	application/epub+zip	http://www.gutenberg.org/ebooks/54368.epub.noimages	2020-05-26 02:15:03.374982	ebooks/54368
2433	image/jpeg	http://www.gutenberg.org/cache/epub/54368/pg54368.cover.small.jpg	2020-05-26 02:15:04.60998	ebooks/54368
697879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54368.kindle.images	2020-05-26 02:15:03.986979	ebooks/54368
513643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54368.kindle.noimages	2020-05-26 02:15:04.586957	ebooks/54368
258933	application/zip	http://www.gutenberg.org/files/54368/54368-h.zip	2017-03-15 11:05:54	ebooks/54368
197657	text/plain; charset=utf-8	http://www.gutenberg.org/files/54368/54368-0.txt	2017-03-15 11:05:50	ebooks/54368
75125	application/zip	http://www.gutenberg.org/files/54368/54368-0.zip	2017-03-15 11:05:54	ebooks/54368
12237	image/jpeg	http://www.gutenberg.org/cache/epub/54368/pg54368.cover.medium.jpg	2020-05-26 02:15:04.631973	ebooks/54368
280145	application/epub+zip	http://www.gutenberg.org/ebooks/54368.epub.images	2020-05-26 02:15:03.067989	ebooks/54368
232834	text/html; charset=utf-8	http://www.gutenberg.org/files/54368/54368-h/54368-h.htm	2017-03-15 11:05:52	ebooks/54368
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/54368.rdf	2020-06-11 01:44:50.94398	ebooks/54368
3472606	text/html; charset=utf-8	http://www.gutenberg.org/files/54369/54369-h.zip	2017-03-15 11:13:40	ebooks/54369
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/54386.rdf	2020-06-11 01:44:51.388978	ebooks/54386
7361623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54369.kindle.images	2020-05-26 02:15:10.317138	ebooks/54369
282059	application/epub+zip	http://www.gutenberg.org/ebooks/54369.epub.noimages	2020-05-26 02:15:06.380196	ebooks/54369
205529	text/plain; charset=utf-8	http://www.gutenberg.org/files/54369/54369-0.zip	2017-03-15 11:13:40	ebooks/54369
11796	image/jpeg	http://www.gutenberg.org/cache/epub/54369/pg54369.cover.medium.jpg	2020-05-26 02:15:12.206056	ebooks/54369
2063	image/jpeg	http://www.gutenberg.org/cache/epub/54369/pg54369.cover.small.jpg	2020-05-26 02:15:12.116047	ebooks/54369
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/54369.rdf	2020-06-11 01:44:50.968007	ebooks/54369
1140707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54369.kindle.noimages	2020-05-26 02:15:12.01905	ebooks/54369
646154	text/html; charset=utf-8	http://www.gutenberg.org/files/54369/54369-h/54369-h.htm	2017-03-15 11:13:36	ebooks/54369
536119	text/plain; charset=utf-8	http://www.gutenberg.org/files/54369/54369-0.txt	2017-03-15 11:13:34	ebooks/54369
3535627	application/epub+zip	http://www.gutenberg.org/ebooks/54369.epub.images	2020-05-26 02:15:05.726151	ebooks/54369
1012129	text/html	http://www.gutenberg.org/ebooks/5437.html.noimages	2020-06-03 00:31:21.40289	ebooks/5437
359974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5437/5437.zip	2012-09-08 05:59:30	ebooks/5437
1667033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5437.kindle.images	2020-06-03 00:31:23.954851	ebooks/5437
943162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5437/5437.txt	2012-09-08 05:34:10	ebooks/5437
1012129	text/html	http://www.gutenberg.org/ebooks/5437.html.images	2020-06-03 00:31:21.196904	ebooks/5437
943134	text/plain	http://www.gutenberg.org/ebooks/5437.txt.utf-8	2020-06-03 00:31:20.635904	ebooks/5437
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/5437.rdf	2020-06-11 01:04:26.495069	ebooks/5437
425145	application/epub+zip	http://www.gutenberg.org/ebooks/5437.epub.images	2020-06-03 00:31:21.79688	ebooks/5437
14480	image/jpeg	http://www.gutenberg.org/cache/epub/5437/pg5437.cover.medium.jpg	2020-06-03 00:31:25.963856	ebooks/5437
3671	image/jpeg	http://www.gutenberg.org/cache/epub/5437/pg5437.cover.small.jpg	2020-06-03 00:31:25.940824	ebooks/5437
1667024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5437.kindle.noimages	2020-06-03 00:31:25.911839	ebooks/5437
425144	application/epub+zip	http://www.gutenberg.org/ebooks/5437.epub.noimages	2020-06-03 00:31:22.02092	ebooks/5437
295658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54370/54370.txt	2017-03-16 06:36:10	ebooks/54370
1981	image/jpeg	http://www.gutenberg.org/cache/epub/54370/pg54370.cover.small.jpg	2020-05-26 02:15:14.550054	ebooks/54370
203433	application/epub+zip	http://www.gutenberg.org/ebooks/54370.epub.noimages	2020-05-26 02:15:12.98506	ebooks/54370
113040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54370/54370.zip	2017-03-16 06:36:12	ebooks/54370
13755	application/rdf+xml	http://www.gutenberg.org/ebooks/54370.rdf	2020-06-11 01:44:50.993995	ebooks/54370
216580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54370/54370-h.zip	2017-03-16 06:36:12	ebooks/54370
295628	text/plain	http://www.gutenberg.org/ebooks/54370.txt.utf-8	2020-05-26 02:15:12.446072	ebooks/54370
228627	application/epub+zip	http://www.gutenberg.org/ebooks/54370.epub.images	2020-05-26 02:15:12.787066	ebooks/54370
12883	image/jpeg	http://www.gutenberg.org/cache/epub/54370/pg54370.cover.medium.jpg	2020-05-26 02:15:14.57413	ebooks/54370
736299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54370.kindle.images	2020-05-26 02:15:13.754035	ebooks/54370
686085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54370.kindle.noimages	2020-05-26 02:15:14.52403	ebooks/54370
323864	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54370/54370-h/54370-h.htm	2017-03-16 06:36:10	ebooks/54370
1175295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54371.kindle.noimages	2020-05-26 02:15:18.908972	ebooks/54371
363167	application/epub+zip	http://www.gutenberg.org/ebooks/54371.epub.noimages	2020-05-26 02:15:16.004049	ebooks/54371
179581	application/zip	http://www.gutenberg.org/files/54371/54371-0.zip	2017-03-16 06:49:06	ebooks/54371
606830	application/epub+zip	http://www.gutenberg.org/ebooks/54371.epub.images	2020-05-26 02:15:15.42107	ebooks/54371
1557754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54371.kindle.images	2020-05-26 02:15:17.480009	ebooks/54371
18255	image/jpeg	http://www.gutenberg.org/cache/epub/54371/pg54371.cover.medium.jpg	2020-05-26 02:15:19.010971	ebooks/54371
562313	text/html; charset=utf-8	http://www.gutenberg.org/files/54371/54371-h/54371-h.htm	2017-03-16 06:49:06	ebooks/54371
2817	image/jpeg	http://www.gutenberg.org/cache/epub/54371/pg54371.cover.small.jpg	2020-05-26 02:15:18.961975	ebooks/54371
481805	text/plain; charset=utf-8	http://www.gutenberg.org/files/54371/54371-0.txt	2017-03-16 06:49:02	ebooks/54371
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/54371.rdf	2020-06-11 01:44:51.017982	ebooks/54371
717504	application/zip	http://www.gutenberg.org/files/54371/54371-h.zip	2017-03-16 06:49:06	ebooks/54371
3419	image/jpeg	http://www.gutenberg.org/cache/epub/54372/pg54372.cover.small.jpg	2020-05-26 02:15:20.882243	ebooks/54372
167320	text/html; charset=utf-8	http://www.gutenberg.org/files/54372/54372-h/54372-h.htm	2017-03-16 07:19:38	ebooks/54372
257433	text/html; charset=utf-8	http://www.gutenberg.org/files/54372/54372-h.zip	2017-03-16 07:19:40	ebooks/54372
379347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54372.kindle.noimages	2020-05-26 02:15:20.857236	ebooks/54372
11760	application/rdf+xml	http://www.gutenberg.org/ebooks/54372.rdf	2020-06-11 01:44:51.039998	ebooks/54372
721066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54372.kindle.images	2020-05-26 02:15:20.351254	ebooks/54372
16451	image/jpeg	http://www.gutenberg.org/cache/epub/54372/pg54372.cover.medium.jpg	2020-05-26 02:15:20.905252	ebooks/54372
52229	application/zip	http://www.gutenberg.org/files/54372/54372-0.zip	2017-03-16 07:19:40	ebooks/54372
123147	application/epub+zip	http://www.gutenberg.org/ebooks/54372.epub.noimages	2020-05-26 02:15:19.812263	ebooks/54372
366046	application/epub+zip	http://www.gutenberg.org/ebooks/54372.epub.images	2020-05-26 02:15:19.512255	ebooks/54372
134596	text/plain; charset=utf-8	http://www.gutenberg.org/files/54372/54372-0.txt	2017-03-16 07:19:36	ebooks/54372
476939	application/zip	http://www.gutenberg.org/files/54373/54373-h.zip	2017-03-22 11:33:20	ebooks/54373
382634	application/epub+zip	http://www.gutenberg.org/ebooks/54373.epub.images	2020-05-26 02:15:22.084246	ebooks/54373
378134	application/epub+zip	http://www.gutenberg.org/ebooks/54373.epub.noimages	2020-05-26 02:15:22.79024	ebooks/54373
15823	image/jpeg	http://www.gutenberg.org/cache/epub/54373/pg54373.cover.medium.jpg	2020-05-26 02:15:26.719183	ebooks/54373
204798	application/zip	http://www.gutenberg.org/files/54373/54373-0.zip	2017-03-22 11:33:20	ebooks/54373
695509	text/html; charset=utf-8	http://www.gutenberg.org/files/54373/54373-h/54373-h.htm	2017-03-22 11:33:18	ebooks/54373
1275026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54373.kindle.noimages	2020-05-26 02:15:26.527165	ebooks/54373
2032	image/jpeg	http://www.gutenberg.org/cache/epub/54373/pg54373.cover.small.jpg	2020-05-26 02:15:26.627167	ebooks/54373
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/54373.rdf	2020-06-11 01:44:51.064048	ebooks/54373
1281858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54373.kindle.images	2020-05-26 02:15:24.669194	ebooks/54373
579607	text/plain; charset=utf-8	http://www.gutenberg.org/files/54373/54373-0.txt	2017-03-22 11:33:16	ebooks/54373
354059	application/pdf	http://www.gutenberg.org/ebooks/54374.pdf.images	2020-05-26 02:15:35.198052	ebooks/54374
289224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54374/54374-8.txt	2017-03-16 11:32:52	ebooks/54374
273055	text/x-rst	http://www.gutenberg.org/ebooks/54374.rst.gen	2020-05-26 02:15:27.925178	ebooks/54374
123481	application/zip	http://www.gutenberg.org/files/54374/54374-rst.zip	2017-03-16 11:32:50	ebooks/54374
110829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54374/54374.zip	2017-03-16 11:32:54	ebooks/54374
597443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54374.kindle.noimages	2020-05-26 02:15:32.7651	ebooks/54374
355213	text/html; charset=utf-8	http://www.gutenberg.org/files/54374/54374-h/54374-h.html	2017-03-16 11:32:54	ebooks/54374
111745	application/zip	http://www.gutenberg.org/files/54374/54374-0.zip	2017-03-16 11:32:50	ebooks/54374
154711	application/epub+zip	http://www.gutenberg.org/ebooks/54374.epub.noimages	2020-05-26 02:15:31.108167	ebooks/54374
20079	application/rdf+xml	http://www.gutenberg.org/ebooks/54374.rdf	2020-06-11 01:44:51.098977	ebooks/54374
1719	image/jpeg	http://www.gutenberg.org/cache/epub/54374/pg54374.cover.small.jpg	2020-05-26 02:15:33.073081	ebooks/54374
110838	application/zip	http://www.gutenberg.org/files/54374/54374-8.zip	2017-03-16 11:32:52	ebooks/54374
7445	image/jpeg	http://www.gutenberg.org/cache/epub/54374/pg54374.cover.medium.jpg	2020-05-26 02:15:33.372074	ebooks/54374
273055	text/x-rst	http://www.gutenberg.org/files/54374/54374-rst/54374-rst.rst	2017-03-16 11:32:50	ebooks/54374
354057	application/pdf	http://www.gutenberg.org/ebooks/54374.pdf.noimages	2020-05-26 02:15:37.178041	ebooks/54374
289222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54374/54374.txt	2017-03-16 11:32:54	ebooks/54374
295764	text/plain; charset=utf-8	http://www.gutenberg.org/files/54374/54374-0.txt	2017-03-16 11:32:50	ebooks/54374
138410	text/html; charset=utf-8	http://www.gutenberg.org/files/54374/54374-h.zip	2017-03-16 11:32:54	ebooks/54374
597455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54374.kindle.images	2020-05-26 02:15:31.9391	ebooks/54374
154711	application/epub+zip	http://www.gutenberg.org/ebooks/54374.epub.images	2020-05-26 02:15:29.511125	ebooks/54374
112210	application/zip	http://www.gutenberg.org/files/54375/54375-0.zip	2017-03-16 11:33:46	ebooks/54375
275459	text/x-rst	http://www.gutenberg.org/files/54375/54375-rst/54375-rst.rst	2017-03-16 11:33:44	ebooks/54375
157677	application/epub+zip	http://www.gutenberg.org/ebooks/54375.epub.images	2020-05-26 02:15:40.593007	ebooks/54375
111166	application/zip	http://www.gutenberg.org/files/54375/54375.zip	2017-03-16 11:33:48	ebooks/54375
360854	text/html; charset=utf-8	http://www.gutenberg.org/files/54375/54375-h/54375-h.html	2017-03-16 11:33:50	ebooks/54375
356825	application/pdf	http://www.gutenberg.org/ebooks/54375.pdf.noimages	2020-05-26 02:15:48.521093	ebooks/54375
356823	application/pdf	http://www.gutenberg.org/ebooks/54375.pdf.images	2020-05-26 02:15:46.625099	ebooks/54375
275459	text/x-rst	http://www.gutenberg.org/ebooks/54375.rst.gen	2020-05-26 02:15:38.936004	ebooks/54375
291195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54375/54375-8.txt	2017-03-16 11:33:46	ebooks/54375
157678	application/epub+zip	http://www.gutenberg.org/ebooks/54375.epub.noimages	2020-05-26 02:15:42.265996	ebooks/54375
298504	text/plain; charset=utf-8	http://www.gutenberg.org/files/54375/54375-0.txt	2017-03-16 11:33:46	ebooks/54375
605318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54375.kindle.noimages	2020-05-26 02:15:43.949183	ebooks/54375
139598	text/html; charset=utf-8	http://www.gutenberg.org/files/54375/54375-h.zip	2017-03-16 11:33:50	ebooks/54375
1720	image/jpeg	http://www.gutenberg.org/cache/epub/54375/pg54375.cover.small.jpg	2020-05-26 02:15:44.273211	ebooks/54375
124356	text/x-rst	http://www.gutenberg.org/files/54375/54375-rst.zip	2017-03-16 11:33:44	ebooks/54375
111175	application/zip	http://www.gutenberg.org/files/54375/54375-8.zip	2017-03-16 11:33:46	ebooks/54375
7441	image/jpeg	http://www.gutenberg.org/cache/epub/54375/pg54375.cover.medium.jpg	2020-05-26 02:15:44.592128	ebooks/54375
291194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54375/54375.txt	2017-03-16 11:33:48	ebooks/54375
20079	application/rdf+xml	http://www.gutenberg.org/ebooks/54375.rdf	2020-06-11 01:44:51.133992	ebooks/54375
605325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54375.kindle.images	2020-05-26 02:15:43.105954	ebooks/54375
933007	text/html; charset=utf-8	http://www.gutenberg.org/files/54376/54376-h/54376-h.htm	2017-03-16 15:07:18	ebooks/54376
304869	text/plain; charset=utf-8	http://www.gutenberg.org/files/54376/54376-0.zip	2017-03-16 15:07:20	ebooks/54376
1669653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54376.kindle.noimages	2020-05-26 02:15:54.877003	ebooks/54376
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/54376.rdf	2020-06-11 01:44:51.156976	ebooks/54376
465833	application/epub+zip	http://www.gutenberg.org/ebooks/54376.epub.noimages	2020-05-26 02:15:51.123078	ebooks/54376
17844	image/jpeg	http://www.gutenberg.org/cache/epub/54376/pg54376.cover.medium.jpg	2020-05-26 02:15:54.974	ebooks/54376
2280797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54376.kindle.images	2020-05-26 02:15:53.028019	ebooks/54376
870837	text/plain; charset=utf-8	http://www.gutenberg.org/files/54376/54376-0.txt	2017-03-16 15:07:16	ebooks/54376
888313	application/epub+zip	http://www.gutenberg.org/ebooks/54376.epub.images	2020-05-26 02:15:50.388082	ebooks/54376
2623	image/jpeg	http://www.gutenberg.org/cache/epub/54376/pg54376.cover.small.jpg	2020-05-26 02:15:54.927999	ebooks/54376
885287	text/html; charset=utf-8	http://www.gutenberg.org/files/54376/54376-h.zip	2017-03-16 15:07:20	ebooks/54376
2935335	text/plain; charset=utf-8	http://www.gutenberg.org/files/54377/54377-0.txt	2017-03-17 06:37:42	ebooks/54377
1252067	application/epub+zip	http://www.gutenberg.org/ebooks/54377.epub.noimages	2020-05-26 02:15:58.177249	ebooks/54377
1124617	application/zip	http://www.gutenberg.org/files/54377/54377-0.zip	2017-03-17 06:37:48	ebooks/54377
1208828	text/html; charset=utf-8	http://www.gutenberg.org/files/54377/54377-h.zip	2017-03-17 06:37:48	ebooks/54377
5123200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54377.kindle.images	2020-05-26 02:16:04.092196	ebooks/54377
1252068	application/epub+zip	http://www.gutenberg.org/ebooks/54377.epub.images	2020-05-26 02:15:57.03997	ebooks/54377
5123191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54377.kindle.noimages	2020-05-26 02:16:10.059112	ebooks/54377
3207881	text/html; charset=utf-8	http://www.gutenberg.org/files/54377/54377-h/54377-h.htm	2017-03-17 06:37:46	ebooks/54377
11682	application/rdf+xml	http://www.gutenberg.org/ebooks/54377.rdf	2020-06-11 01:44:51.179002	ebooks/54377
7989	image/jpeg	http://www.gutenberg.org/cache/epub/54377/pg54377.cover.medium.jpg	2020-05-26 02:16:10.27909	ebooks/54377
1939	image/jpeg	http://www.gutenberg.org/cache/epub/54377/pg54377.cover.small.jpg	2020-05-26 02:16:10.173121	ebooks/54377
17452	image/jpeg	http://www.gutenberg.org/cache/epub/54378/pg54378.cover.medium.jpg	2020-05-26 02:16:39.91421	ebooks/54378
173360	application/zip	http://www.gutenberg.org/files/54378/54378-0.zip	2017-03-18 06:05:48	ebooks/54378
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/54378.rdf	2020-06-11 01:44:51.201023	ebooks/54378
22985544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54378.kindle.images	2020-05-26 02:16:37.915283	ebooks/54378
597334	text/html; charset=utf-8	http://www.gutenberg.org/files/54378/54378-h/54378-h.htm	2017-03-17 06:42:32	ebooks/54378
333604	application/epub+zip	http://www.gutenberg.org/ebooks/54378.epub.noimages	2020-05-26 02:16:22.346964	ebooks/54378
11364926	application/epub+zip	http://www.gutenberg.org/ebooks/54378.epub.images	2020-05-26 02:16:21.481032	ebooks/54378
483085	text/plain; charset=utf-8	http://www.gutenberg.org/files/54378/54378-0.txt	2017-03-18 06:04:00	ebooks/54378
1173440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54378.kindle.noimages	2020-05-26 02:16:39.652269	ebooks/54378
2625	image/jpeg	http://www.gutenberg.org/cache/epub/54378/pg54378.cover.small.jpg	2020-05-26 02:16:39.787225	ebooks/54378
19601173	application/zip	http://www.gutenberg.org/files/54378/54378-h.zip	2017-03-17 06:42:36	ebooks/54378
191812	application/epub+zip	http://www.gutenberg.org/ebooks/54379.epub.images	2020-05-26 02:16:40.737204	ebooks/54379
751260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54379.kindle.images	2020-05-26 02:16:41.713196	ebooks/54379
13004	image/jpeg	http://www.gutenberg.org/cache/epub/54379/pg54379.cover.medium.jpg	2020-05-26 02:16:42.610172	ebooks/54379
159108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54379/54379-8.zip	2017-03-17 06:52:32	ebooks/54379
373861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54379/54379-8.txt	2017-03-17 06:52:30	ebooks/54379
751256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54379.kindle.noimages	2020-05-26 02:16:42.561193	ebooks/54379
421513	text/html	http://www.gutenberg.org/ebooks/54379.html.images	2020-05-26 02:16:40.454259	ebooks/54379
421513	text/html	http://www.gutenberg.org/ebooks/54379.html.noimages	2020-05-26 02:16:40.541253	ebooks/54379
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/54379.rdf	2020-06-11 01:44:51.223989	ebooks/54379
389594	text/plain	http://www.gutenberg.org/ebooks/54379.txt.utf-8	2020-05-26 02:16:40.211226	ebooks/54379
191812	application/epub+zip	http://www.gutenberg.org/ebooks/54379.epub.noimages	2020-05-26 02:16:40.870227	ebooks/54379
3336	image/jpeg	http://www.gutenberg.org/cache/epub/54379/pg54379.cover.small.jpg	2020-05-26 02:16:42.586188	ebooks/54379
390880	text/html	http://www.gutenberg.org/ebooks/5438.html.images	2020-06-03 00:31:26.418832	ebooks/5438
352796	text/plain	http://www.gutenberg.org/ebooks/5438.txt.utf-8	2020-06-03 00:31:26.074858	ebooks/5438
352826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5438/5438.txt	2015-04-07 11:24:32	ebooks/5438
660855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5438.kindle.images	2020-06-03 00:31:27.65481	ebooks/5438
165559	application/epub+zip	http://www.gutenberg.org/ebooks/5438.epub.noimages	2020-06-03 00:31:26.810827	ebooks/5438
660847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5438.kindle.noimages	2020-06-03 00:31:28.495797	ebooks/5438
11596	image/jpeg	http://www.gutenberg.org/cache/epub/5438/pg5438.cover.medium.jpg	2020-06-03 00:31:28.5438	ebooks/5438
133322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5438/5438.zip	2015-04-07 11:24:52	ebooks/5438
390880	text/html	http://www.gutenberg.org/ebooks/5438.html.noimages	2020-06-03 00:31:26.524854	ebooks/5438
3131	image/jpeg	http://www.gutenberg.org/cache/epub/5438/pg5438.cover.small.jpg	2020-06-03 00:31:28.521788	ebooks/5438
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/5438.rdf	2020-06-11 01:04:26.518112	ebooks/5438
165559	application/epub+zip	http://www.gutenberg.org/ebooks/5438.epub.images	2020-06-03 00:31:26.697828	ebooks/5438
951695	application/epub+zip	http://www.gutenberg.org/ebooks/54380.epub.images	2020-05-26 02:16:43.201266	ebooks/54380
396926	text/plain; charset=utf-8	http://www.gutenberg.org/files/54380/54380-0.txt	2017-03-17 14:57:18	ebooks/54380
147873	application/zip	http://www.gutenberg.org/files/54380/54380-0.zip	2017-03-17 14:57:24	ebooks/54380
804211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54380.kindle.noimages	2020-05-26 02:16:45.692142	ebooks/54380
10919	image/jpeg	http://www.gutenberg.org/cache/epub/54380/pg54380.cover.medium.jpg	2020-05-26 02:16:45.752157	ebooks/54380
2127	image/jpeg	http://www.gutenberg.org/cache/epub/54380/pg54380.cover.small.jpg	2020-05-26 02:16:45.724177	ebooks/54380
231747	application/epub+zip	http://www.gutenberg.org/ebooks/54380.epub.noimages	2020-05-26 02:16:43.525196	ebooks/54380
931465	application/zip	http://www.gutenberg.org/files/54380/54380-h.zip	2017-03-17 14:57:24	ebooks/54380
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/54380.rdf	2020-06-11 01:44:51.246974	ebooks/54380
455050	text/html; charset=utf-8	http://www.gutenberg.org/files/54380/54380-h/54380-h.htm	2017-03-17 14:57:22	ebooks/54380
1930579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54380.kindle.images	2020-05-26 02:16:44.718158	ebooks/54380
56022	application/zip	http://www.gutenberg.org/files/54381/54381-0.zip	2017-03-17 14:58:54	ebooks/54381
27511	image/jpeg	http://www.gutenberg.org/cache/epub/54381/pg54381.cover.medium.jpg	2020-05-26 02:16:48.840096	ebooks/54381
547258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54381.kindle.noimages	2020-05-26 02:16:48.748109	ebooks/54381
332050	application/epub+zip	http://www.gutenberg.org/ebooks/54386.epub.images	2020-05-26 02:17:19.788229	ebooks/54386
147389	text/plain; charset=utf-8	http://www.gutenberg.org/files/54381/54381-0.txt	2017-03-17 14:58:44	ebooks/54381
187997	text/html; charset=utf-8	http://www.gutenberg.org/files/54381/54381-h/54381-h.htm	2017-03-17 14:58:48	ebooks/54381
184744	application/epub+zip	http://www.gutenberg.org/ebooks/54381.epub.noimages	2020-05-26 02:16:46.996133	ebooks/54381
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/54381.rdf	2020-06-11 01:44:51.27097	ebooks/54381
1159074	application/epub+zip	http://www.gutenberg.org/ebooks/54381.epub.images	2020-05-26 02:16:46.433144	ebooks/54381
2481652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54381.kindle.images	2020-05-26 02:16:48.090102	ebooks/54381
1097355	application/zip	http://www.gutenberg.org/files/54381/54381-h.zip	2017-03-17 14:58:54	ebooks/54381
3593	image/jpeg	http://www.gutenberg.org/cache/epub/54381/pg54381.cover.small.jpg	2020-05-26 02:16:48.795115	ebooks/54381
578511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54382.kindle.images	2020-05-26 02:16:50.317072	ebooks/54382
345252	text/html	http://www.gutenberg.org/ebooks/54382.html.images	2020-05-26 02:16:49.209097	ebooks/54382
146619	application/epub+zip	http://www.gutenberg.org/ebooks/54382.epub.noimages	2020-05-26 02:16:49.60811	ebooks/54382
2502	image/jpeg	http://www.gutenberg.org/cache/epub/54382/pg54382.cover.small.jpg	2020-05-26 02:16:51.05208	ebooks/54382
146619	application/epub+zip	http://www.gutenberg.org/ebooks/54382.epub.images	2020-05-26 02:16:49.460144	ebooks/54382
300758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54382/54382-8.txt	2017-03-17 17:58:34	ebooks/54382
578503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54382.kindle.noimages	2020-05-26 02:16:51.027065	ebooks/54382
345252	text/html	http://www.gutenberg.org/ebooks/54382.html.noimages	2020-05-26 02:16:49.285118	ebooks/54382
315343	text/plain	http://www.gutenberg.org/ebooks/54382.txt.utf-8	2020-05-26 02:16:48.986091	ebooks/54382
116177	application/zip	http://www.gutenberg.org/files/54382/54382-8.zip	2017-03-17 17:58:34	ebooks/54382
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/54382.rdf	2020-06-11 01:44:51.295002	ebooks/54382
9213	image/jpeg	http://www.gutenberg.org/cache/epub/54382/pg54382.cover.medium.jpg	2020-05-26 02:16:51.07408	ebooks/54382
504472	application/epub+zip	http://www.gutenberg.org/ebooks/54383.epub.noimages	2020-05-26 02:16:57.745017	ebooks/54383
868257	text/plain; charset=utf-8	http://www.gutenberg.org/files/54383/54383-0.txt	2017-03-18 05:30:58	ebooks/54383
3224	image/jpeg	http://www.gutenberg.org/cache/epub/54383/pg54383.cover.small.jpg	2020-05-26 02:17:10.84801	ebooks/54383
39113832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54383.kindle.images	2020-05-26 02:17:06.962068	ebooks/54383
21945785	text/html; charset=utf-8	http://www.gutenberg.org/files/54383/54383-h.zip	2017-03-18 05:31:12	ebooks/54383
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/54383.rdf	2020-06-11 01:44:51.31797	ebooks/54383
1143841	text/html; charset=utf-8	http://www.gutenberg.org/files/54383/54383-h/54383-h.htm	2017-03-18 05:31:02	ebooks/54383
19678	image/jpeg	http://www.gutenberg.org/cache/epub/54383/pg54383.cover.medium.jpg	2020-05-26 02:17:11.023037	ebooks/54383
19881593	application/epub+zip	http://www.gutenberg.org/ebooks/54383.epub.images	2020-05-26 02:16:55.902034	ebooks/54383
1840603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54383.kindle.noimages	2020-05-26 02:17:10.659048	ebooks/54383
310405	text/plain; charset=utf-8	http://www.gutenberg.org/files/54383/54383-0.zip	2017-03-18 05:31:10	ebooks/54383
216752	text/html; charset=utf-8	http://www.gutenberg.org/files/54384/54384-h/54384-h.htm	2017-03-18 06:18:50	ebooks/54384
58488	text/plain; charset=utf-8	http://www.gutenberg.org/files/54384/54384-0.zip	2017-03-18 06:18:50	ebooks/54384
592277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54384.kindle.images	2020-05-26 02:17:13.46198	ebooks/54384
30197	image/jpeg	http://www.gutenberg.org/cache/epub/54384/pg54384.cover.medium.jpg	2020-05-26 02:17:14.355968	ebooks/54384
193035	application/epub+zip	http://www.gutenberg.org/ebooks/54384.epub.noimages	2020-05-26 02:17:12.691001	ebooks/54384
585367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54384.kindle.noimages	2020-05-26 02:17:14.260012	ebooks/54384
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/54384.rdf	2020-06-11 01:44:51.34097	ebooks/54384
280217	text/html; charset=utf-8	http://www.gutenberg.org/files/54384/54384-h.zip	2017-03-18 06:18:50	ebooks/54384
153551	text/plain; charset=utf-8	http://www.gutenberg.org/files/54384/54384-0.txt	2017-03-18 06:18:46	ebooks/54384
4135	image/jpeg	http://www.gutenberg.org/cache/epub/54384/pg54384.cover.small.jpg	2020-05-26 02:17:14.309986	ebooks/54384
196945	application/epub+zip	http://www.gutenberg.org/ebooks/54384.epub.images	2020-05-26 02:17:12.106034	ebooks/54384
333113	application/epub+zip	http://www.gutenberg.org/ebooks/54385.epub.noimages	2020-05-26 02:17:15.960269	ebooks/54385
690879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54385/54385-8.txt	2017-03-18 11:06:00	ebooks/54385
11404	image/jpeg	http://www.gutenberg.org/cache/epub/54385/pg54385.cover.medium.jpg	2020-05-26 02:17:19.071201	ebooks/54385
1301933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54385.kindle.noimages	2020-05-26 02:17:19.021218	ebooks/54385
793657	text/html	http://www.gutenberg.org/ebooks/54385.html.images	2020-05-26 02:17:15.183986	ebooks/54385
721125	text/plain	http://www.gutenberg.org/ebooks/54385.txt.utf-8	2020-05-26 02:17:14.503969	ebooks/54385
793657	text/html	http://www.gutenberg.org/ebooks/54385.html.noimages	2020-05-26 02:17:15.34096	ebooks/54385
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/54385.rdf	2020-06-11 01:44:51.36397	ebooks/54385
1301941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54385.kindle.images	2020-05-26 02:17:17.494246	ebooks/54385
333113	application/epub+zip	http://www.gutenberg.org/ebooks/54385.epub.images	2020-05-26 02:17:15.710249	ebooks/54385
280213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54385/54385-8.zip	2017-03-18 11:06:02	ebooks/54385
3000	image/jpeg	http://www.gutenberg.org/cache/epub/54385/pg54385.cover.small.jpg	2020-05-26 02:17:19.04722	ebooks/54385
635417	text/plain; charset=utf-8	http://www.gutenberg.org/files/54386/54386-0.txt	2017-03-18 11:08:34	ebooks/54386
332051	application/epub+zip	http://www.gutenberg.org/ebooks/54386.epub.noimages	2020-05-26 02:17:20.191222	ebooks/54386
312332	application/zip	http://www.gutenberg.org/files/54386/54386-h.zip	2017-03-18 11:08:36	ebooks/54386
709803	text/html; charset=utf-8	http://www.gutenberg.org/files/54386/54386-h/54386-h.htm	2017-03-18 11:08:36	ebooks/54386
1329163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54386.kindle.noimages	2020-05-26 02:17:23.449144	ebooks/54386
1329078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54386.kindle.images	2020-05-26 02:17:21.817223	ebooks/54386
15173	image/jpeg	http://www.gutenberg.org/cache/epub/54386/pg54386.cover.medium.jpg	2020-05-26 02:17:23.539152	ebooks/54386
2450	image/jpeg	http://www.gutenberg.org/cache/epub/54386/pg54386.cover.small.jpg	2020-05-26 02:17:23.497151	ebooks/54386
251549	text/plain; charset=utf-8	http://www.gutenberg.org/files/54386/54386-0.zip	2017-03-18 11:08:36	ebooks/54386
1719691	text/html; charset=utf-8	http://www.gutenberg.org/files/54387/54387-h.zip	2017-03-18 09:25:20	ebooks/54387
3874927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54387.kindle.images	2020-05-26 02:17:27.042105	ebooks/54387
443103	text/html; charset=utf-8	http://www.gutenberg.org/files/54387/54387-h/54387-h.htm	2017-03-18 09:25:14	ebooks/54387
396636	text/plain; charset=utf-8	http://www.gutenberg.org/files/54387/54387-0.txt	2017-03-18 09:25:12	ebooks/54387
14770	application/rdf+xml	http://www.gutenberg.org/ebooks/54387.rdf	2020-06-11 01:44:51.414972	ebooks/54387
156122	text/plain; charset=utf-8	http://www.gutenberg.org/files/54387/54387-0.zip	2017-03-18 09:25:18	ebooks/54387
1783683	application/epub+zip	http://www.gutenberg.org/ebooks/54387.epub.images	2020-05-26 02:17:24.423182	ebooks/54387
3289	image/jpeg	http://www.gutenberg.org/cache/epub/54387/pg54387.cover.small.jpg	2020-05-26 02:17:28.177091	ebooks/54387
289192	application/epub+zip	http://www.gutenberg.org/ebooks/54387.epub.noimages	2020-05-26 02:17:24.958143	ebooks/54387
997288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54387.kindle.noimages	2020-05-26 02:17:28.137092	ebooks/54387
20453	image/jpeg	http://www.gutenberg.org/cache/epub/54387/pg54387.cover.medium.jpg	2020-05-26 02:17:28.215086	ebooks/54387
35339	text/plain; charset=utf-8	http://www.gutenberg.org/files/54388/54388-0.zip	2017-03-18 11:29:42	ebooks/54388
90400	application/epub+zip	http://www.gutenberg.org/ebooks/54388.epub.noimages	2020-05-26 02:17:28.667092	ebooks/54388
293124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54388.kindle.noimages	2020-05-26 02:17:29.377073	ebooks/54388
98673	text/html; charset=utf-8	http://www.gutenberg.org/files/54388/54388-h/54388-h.htm	2017-03-18 11:29:42	ebooks/54388
2390	image/jpeg	http://www.gutenberg.org/cache/epub/54388/pg54388.cover.small.jpg	2020-05-26 02:17:29.395093	ebooks/54388
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54388.rdf	2020-06-11 01:44:51.436968	ebooks/54388
88355	text/plain; charset=utf-8	http://www.gutenberg.org/files/54388/54388-0.txt	2017-03-18 11:29:38	ebooks/54388
14454	image/jpeg	http://www.gutenberg.org/cache/epub/54388/pg54388.cover.medium.jpg	2020-05-26 02:17:29.411066	ebooks/54388
124749	application/zip	http://www.gutenberg.org/files/54388/54388-h.zip	2017-03-18 11:29:42	ebooks/54388
373641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54388.kindle.images	2020-05-26 02:17:29.03015	ebooks/54388
130773	application/epub+zip	http://www.gutenberg.org/ebooks/54388.epub.images	2020-05-26 02:17:28.517094	ebooks/54388
297698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54389/54389-8.txt	2017-03-19 06:16:04	ebooks/54389
4189	image/jpeg	http://www.gutenberg.org/cache/epub/54389/pg54389.cover.small.jpg	2020-05-26 02:17:32.476064	ebooks/54389
686940	application/epub+zip	http://www.gutenberg.org/ebooks/54389.epub.images	2020-05-26 02:17:29.951103	ebooks/54389
29685	image/jpeg	http://www.gutenberg.org/cache/epub/54389/pg54389.cover.medium.jpg	2020-05-26 02:17:32.51405	ebooks/54389
348655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54389/54389-h/54389-h.htm	2017-03-19 06:16:04	ebooks/54389
817219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54389.kindle.noimages	2020-05-26 02:17:32.435026	ebooks/54389
297669	text/plain	http://www.gutenberg.org/ebooks/54389.txt.utf-8	2020-05-26 02:17:29.504064	ebooks/54389
109363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54389/54389-8.zip	2017-03-19 06:16:54	ebooks/54389
1709234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54389.kindle.images	2020-05-26 02:17:31.40105	ebooks/54389
233717	application/epub+zip	http://www.gutenberg.org/ebooks/54389.epub.noimages	2020-05-26 02:17:30.193056	ebooks/54389
16670	application/rdf+xml	http://www.gutenberg.org/ebooks/54389.rdf	2020-06-11 01:44:51.465975	ebooks/54389
669425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54389/54389-h.zip	2017-03-19 06:16:54	ebooks/54389
9893	image/jpeg	http://www.gutenberg.org/cache/epub/5439/pg5439.cover.medium.jpg	2020-06-03 00:31:29.659782	ebooks/5439
70315	application/epub+zip	http://www.gutenberg.org/ebooks/5439.epub.noimages	2020-06-03 00:31:28.913786	ebooks/5439
132176	text/html	http://www.gutenberg.org/ebooks/5439.html.noimages	2020-06-03 00:31:28.779808	ebooks/5439
132176	text/html	http://www.gutenberg.org/ebooks/5439.html.images	2020-06-03 00:31:28.740799	ebooks/5439
118855	text/plain	http://www.gutenberg.org/ebooks/5439.txt.utf-8	2020-06-03 00:31:28.648803	ebooks/5439
268719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5439.kindle.noimages	2020-06-03 00:31:29.611789	ebooks/5439
268731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5439.kindle.images	2020-06-03 00:31:29.261788	ebooks/5439
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/5439.rdf	2020-06-11 01:04:26.543061	ebooks/5439
47953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5439/5439.zip	2015-03-31 04:32:54	ebooks/5439
70315	application/epub+zip	http://www.gutenberg.org/ebooks/5439.epub.images	2020-06-03 00:31:28.857791	ebooks/5439
118893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5439/5439.txt	2015-03-28 06:36:58	ebooks/5439
2519	image/jpeg	http://www.gutenberg.org/cache/epub/5439/pg5439.cover.small.jpg	2020-06-03 00:31:29.636778	ebooks/5439
14499	application/rdf+xml	http://www.gutenberg.org/ebooks/54390.rdf	2020-06-11 01:44:51.491975	ebooks/54390
122605	application/epub+zip	http://www.gutenberg.org/ebooks/54390.epub.noimages	2020-05-26 02:17:33.053033	ebooks/54390
122606	application/epub+zip	http://www.gutenberg.org/ebooks/54390.epub.images	2020-05-26 02:17:32.970018	ebooks/54390
97784	application/zip	http://www.gutenberg.org/files/54390/54390-8.zip	2017-03-19 07:59:46	ebooks/54390
275539	text/html	http://www.gutenberg.org/ebooks/54390.html.images	2020-05-26 02:17:32.781056	ebooks/54390
495666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54390.kindle.images	2020-05-26 02:17:33.568025	ebooks/54390
495657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54390.kindle.noimages	2020-05-26 02:17:34.080085	ebooks/54390
254703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54390/54390-8.txt	2017-03-19 07:59:44	ebooks/54390
267140	text/plain	http://www.gutenberg.org/ebooks/54390.txt.utf-8	2020-05-26 02:17:32.647023	ebooks/54390
275539	text/html	http://www.gutenberg.org/ebooks/54390.html.noimages	2020-05-26 02:17:32.841031	ebooks/54390
3569	image/jpeg	http://www.gutenberg.org/cache/epub/54390/pg54390.cover.small.jpg	2020-05-26 02:17:34.106016	ebooks/54390
13617	image/jpeg	http://www.gutenberg.org/cache/epub/54390/pg54390.cover.medium.jpg	2020-05-26 02:17:34.130009	ebooks/54390
9949	image/jpeg	http://www.gutenberg.org/cache/epub/54391/pg54391.cover.medium.jpg	2020-05-26 02:17:37.562959	ebooks/54391
478010	text/plain; charset=utf-8	http://www.gutenberg.org/files/54391/54391-0.txt	2017-03-19 08:03:06	ebooks/54391
548521	text/html; charset=utf-8	http://www.gutenberg.org/files/54391/54391-h/54391-h.htm	2017-03-19 08:03:10	ebooks/54391
313465	application/epub+zip	http://www.gutenberg.org/ebooks/54391.epub.images	2020-05-26 02:17:34.82701	ebooks/54391
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/54391.rdf	2020-06-11 01:44:51.515969	ebooks/54391
1018167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54391.kindle.images	2020-05-26 02:17:36.388981	ebooks/54391
287318	application/zip	http://www.gutenberg.org/files/54391/54391-h.zip	2017-03-19 08:03:10	ebooks/54391
992341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54391.kindle.noimages	2020-05-26 02:17:37.503974	ebooks/54391
2462	image/jpeg	http://www.gutenberg.org/cache/epub/54391/pg54391.cover.small.jpg	2020-05-26 02:17:37.533984	ebooks/54391
185057	text/plain; charset=utf-8	http://www.gutenberg.org/files/54391/54391-0.zip	2017-03-19 08:03:10	ebooks/54391
293875	application/epub+zip	http://www.gutenberg.org/ebooks/54391.epub.noimages	2020-05-26 02:17:35.280028	ebooks/54391
8921144	application/zip	http://www.gutenberg.org/files/54392/54392-h.zip	2017-03-19 14:21:34	ebooks/54392
2065869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54392.kindle.noimages	2020-05-26 02:17:47.668062	ebooks/54392
1026515	text/plain; charset=utf-8	http://www.gutenberg.org/files/54392/54392-0.txt	2017-03-19 14:21:14	ebooks/54392
17348216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54392.kindle.images	2020-05-26 02:17:44.691074	ebooks/54392
11892	application/rdf+xml	http://www.gutenberg.org/ebooks/54392.rdf	2020-06-11 01:44:51.537966	ebooks/54392
1188900	text/html; charset=utf-8	http://www.gutenberg.org/files/54392/54392-h/54392-h.htm	2017-03-19 14:21:16	ebooks/54392
526497	application/epub+zip	http://www.gutenberg.org/ebooks/54392.epub.noimages	2020-05-26 02:17:40.160135	ebooks/54392
2238	image/jpeg	http://www.gutenberg.org/cache/epub/54392/pg54392.cover.small.jpg	2020-05-26 02:17:47.821048	ebooks/54392
24366	image/jpeg	http://www.gutenberg.org/cache/epub/54392/pg54392.cover.medium.jpg	2020-05-26 02:17:47.961135	ebooks/54392
9912560	application/epub+zip	http://www.gutenberg.org/ebooks/54392.epub.images	2020-05-26 02:17:39.389949	ebooks/54392
374657	text/plain; charset=utf-8	http://www.gutenberg.org/files/54392/54392-0.zip	2017-03-19 14:21:32	ebooks/54392
361750	text/plain; charset=utf-8	http://www.gutenberg.org/files/54393/54393-0.txt	2017-03-19 14:22:48	ebooks/54393
233816	application/epub+zip	http://www.gutenberg.org/ebooks/54393.epub.noimages	2020-05-26 02:17:49.23803	ebooks/54393
141896	text/plain; charset=utf-8	http://www.gutenberg.org/files/54393/54393-0.zip	2017-03-19 14:22:52	ebooks/54393
809908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54393.kindle.noimages	2020-05-26 02:17:51.268984	ebooks/54393
217717	text/html; charset=utf-8	http://www.gutenberg.org/files/54393/54393-h.zip	2017-03-19 14:22:52	ebooks/54393
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/54393.rdf	2020-06-11 01:44:51.561965	ebooks/54393
809917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54393.kindle.images	2020-05-26 02:17:50.248997	ebooks/54393
233817	application/epub+zip	http://www.gutenberg.org/ebooks/54393.epub.images	2020-05-26 02:17:48.831013	ebooks/54393
419445	text/html; charset=utf-8	http://www.gutenberg.org/files/54393/54393-h/54393-h.htm	2017-03-19 14:22:52	ebooks/54393
2013	image/jpeg	http://www.gutenberg.org/cache/epub/54393/pg54393.cover.small.jpg	2020-05-26 02:17:51.310989	ebooks/54393
12203	image/jpeg	http://www.gutenberg.org/cache/epub/54393/pg54393.cover.medium.jpg	2020-05-26 02:17:51.348984	ebooks/54393
409455	application/zip	http://www.gutenberg.org/files/54394/54394-0.zip	2017-03-19 18:07:08	ebooks/54394
10923	image/jpeg	http://www.gutenberg.org/cache/epub/54394/pg54394.cover.medium.jpg	2020-05-26 02:17:57.885196	ebooks/54394
2061	image/jpeg	http://www.gutenberg.org/cache/epub/54394/pg54394.cover.small.jpg	2020-05-26 02:17:57.848198	ebooks/54394
1119699	text/plain; charset=utf-8	http://www.gutenberg.org/files/54394/54394-0.txt	2017-03-19 18:07:04	ebooks/54394
2146848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54394.kindle.noimages	2020-05-26 02:17:57.805214	ebooks/54394
1174486	text/html; charset=utf-8	http://www.gutenberg.org/files/54394/54394-h/54394-h.htm	2017-03-19 18:07:08	ebooks/54394
622440	application/epub+zip	http://www.gutenberg.org/ebooks/54394.epub.noimages	2020-05-26 02:17:52.910971	ebooks/54394
2146864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54394.kindle.images	2020-05-26 02:17:55.358235	ebooks/54394
503574	text/html; charset=utf-8	http://www.gutenberg.org/files/54394/54394-h.zip	2017-03-19 18:07:08	ebooks/54394
622440	application/epub+zip	http://www.gutenberg.org/ebooks/54394.epub.images	2020-05-26 02:17:52.321975	ebooks/54394
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/54394.rdf	2020-06-11 01:44:51.583966	ebooks/54394
332712	text/plain	http://www.gutenberg.org/ebooks/54395.txt.utf-8	2020-05-26 02:17:58.013214	ebooks/54395
621835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54395.kindle.images	2020-05-26 02:17:59.365176	ebooks/54395
365591	text/html	http://www.gutenberg.org/ebooks/54395.html.images	2020-05-26 02:17:58.235293	ebooks/54395
621827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54395.kindle.noimages	2020-05-26 02:18:00.115181	ebooks/54395
157811	application/epub+zip	http://www.gutenberg.org/ebooks/54395.epub.images	2020-05-26 02:17:58.489215	ebooks/54395
318308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54395/54395-8.txt	2017-03-20 06:12:58	ebooks/54395
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/54395.rdf	2020-06-11 01:44:51.607965	ebooks/54395
365591	text/html	http://www.gutenberg.org/ebooks/54395.html.noimages	2020-05-26 02:17:58.3122	ebooks/54395
11846	image/jpeg	http://www.gutenberg.org/cache/epub/54395/pg54395.cover.medium.jpg	2020-05-26 02:18:00.164187	ebooks/54395
157811	application/epub+zip	http://www.gutenberg.org/ebooks/54395.epub.noimages	2020-05-26 02:17:58.615211	ebooks/54395
3033	image/jpeg	http://www.gutenberg.org/cache/epub/54395/pg54395.cover.small.jpg	2020-05-26 02:18:00.141172	ebooks/54395
125231	application/zip	http://www.gutenberg.org/files/54395/54395-8.zip	2017-03-20 06:12:58	ebooks/54395
16643	image/jpeg	http://www.gutenberg.org/cache/epub/54396/pg54396.cover.medium.jpg	2020-05-26 02:18:01.253151	ebooks/54396
97754	text/html; charset=utf-8	http://www.gutenberg.org/files/54396/54396-h/54396-h.htm	2017-03-20 08:10:32	ebooks/54396
131451	text/html; charset=utf-8	http://www.gutenberg.org/files/54396/54396-h.zip	2017-03-20 08:10:34	ebooks/54396
97701	application/epub+zip	http://www.gutenberg.org/ebooks/54396.epub.noimages	2020-05-26 02:18:00.546204	ebooks/54396
2669	image/jpeg	http://www.gutenberg.org/cache/epub/54396/pg54396.cover.small.jpg	2020-05-26 02:18:01.238198	ebooks/54396
388476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54396.kindle.images	2020-05-26 02:18:00.886155	ebooks/54396
92126	text/plain; charset=utf-8	http://www.gutenberg.org/files/54396/54396-0.txt	2017-03-20 08:10:30	ebooks/54396
36515	text/plain; charset=utf-8	http://www.gutenberg.org/files/54396/54396-0.zip	2017-03-20 08:10:34	ebooks/54396
308825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54396.kindle.noimages	2020-05-26 02:18:01.221212	ebooks/54396
11608	application/rdf+xml	http://www.gutenberg.org/ebooks/54396.rdf	2020-06-11 01:44:51.62904	ebooks/54396
137612	application/epub+zip	http://www.gutenberg.org/ebooks/54396.epub.images	2020-05-26 02:18:00.42518	ebooks/54396
702336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54397.kindle.images	2020-05-26 02:18:02.905136	ebooks/54397
325779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54397/54397-8.txt	2017-03-30 17:37:12	ebooks/54397
702328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54397.kindle.noimages	2020-05-26 02:18:03.726258	ebooks/54397
335115	text/plain	http://www.gutenberg.org/ebooks/54397.txt.utf-8	2020-05-26 02:18:01.34216	ebooks/54397
128341	application/zip	http://www.gutenberg.org/files/54397/54397-h.zip	2017-03-30 08:10:34	ebooks/54397
16501	image/jpeg	http://www.gutenberg.org/cache/epub/54397/pg54397.cover.medium.jpg	2020-05-26 02:18:03.900135	ebooks/54397
154076	application/epub+zip	http://www.gutenberg.org/ebooks/54397.epub.images	2020-05-26 02:18:01.812162	ebooks/54397
154076	application/epub+zip	http://www.gutenberg.org/ebooks/54397.epub.noimages	2020-05-26 02:18:02.091146	ebooks/54397
3755	image/jpeg	http://www.gutenberg.org/cache/epub/54397/pg54397.cover.small.jpg	2020-05-26 02:18:03.86217	ebooks/54397
113977	application/zip	http://www.gutenberg.org/files/54397/54397-8.zip	2017-03-30 08:10:34	ebooks/54397
486934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54397/54397-h/54397-h.htm	2017-03-30 17:34:08	ebooks/54397
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/54397.rdf	2020-06-11 01:44:51.653964	ebooks/54397
85414	application/epub+zip	http://www.gutenberg.org/ebooks/54398.epub.noimages	2020-05-26 02:18:04.357143	ebooks/54398
60788	application/zip	http://www.gutenberg.org/files/54398/54398-8.zip	2017-03-21 02:42:50	ebooks/54398
85415	application/epub+zip	http://www.gutenberg.org/ebooks/54398.epub.images	2020-05-26 02:18:04.287123	ebooks/54398
158346	text/plain	http://www.gutenberg.org/ebooks/54398.txt.utf-8	2020-05-26 02:18:04.038126	ebooks/54398
151967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54398/54398-8.txt	2017-03-21 02:42:48	ebooks/54398
342010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54398.kindle.noimages	2020-05-26 02:18:05.163104	ebooks/54398
171005	text/html	http://www.gutenberg.org/ebooks/54398.html.noimages	2020-05-26 02:18:04.19017	ebooks/54398
342019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54398.kindle.images	2020-05-26 02:18:04.758185	ebooks/54398
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/54398.rdf	2020-06-11 01:44:51.67998	ebooks/54398
15303	image/jpeg	http://www.gutenberg.org/cache/epub/54398/pg54398.cover.medium.jpg	2020-05-26 02:18:05.212117	ebooks/54398
3932	image/jpeg	http://www.gutenberg.org/cache/epub/54398/pg54398.cover.small.jpg	2020-05-26 02:18:05.188124	ebooks/54398
171005	text/html	http://www.gutenberg.org/ebooks/54398.html.images	2020-05-26 02:18:04.144157	ebooks/54398
3964381	application/epub+zip	http://www.gutenberg.org/ebooks/54399.epub.images	2020-05-26 02:18:06.492082	ebooks/54399
3840722	text/html; charset=utf-8	http://www.gutenberg.org/files/54399/54399-h.zip	2017-03-22 03:44:54	ebooks/54399
4106	image/jpeg	http://www.gutenberg.org/cache/epub/54399/pg54399.cover.small.jpg	2020-05-26 02:18:10.738032	ebooks/54399
25645	image/jpeg	http://www.gutenberg.org/cache/epub/54399/pg54399.cover.medium.jpg	2020-05-26 02:18:10.788031	ebooks/54399
37932	application/zip	http://www.gutenberg.org/files/54399/54399-0.zip	2017-03-22 03:44:54	ebooks/54399
217242	text/html; charset=utf-8	http://www.gutenberg.org/files/54399/54399-h/54399-h.htm	2017-03-22 03:44:52	ebooks/54399
164173	text/plain; charset=utf-8	http://www.gutenberg.org/files/54399/54399-0.txt	2017-03-22 03:44:48	ebooks/54399
6687105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54399.kindle.images	2020-05-26 02:18:09.745041	ebooks/54399
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/54399.rdf	2020-06-11 01:44:51.701997	ebooks/54399
151636	application/epub+zip	http://www.gutenberg.org/ebooks/54399.epub.noimages	2020-05-26 02:18:07.134115	ebooks/54399
482012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54399.kindle.noimages	2020-05-26 02:18:10.685036	ebooks/54399
467886	text/plain	http://www.gutenberg.org/ebooks/544.txt.utf-8	2020-06-01 00:00:10.860788	ebooks/544
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/544.rdf	2020-06-11 01:00:32.084069	ebooks/544
846450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/544.kindle.noimages	2020-06-01 00:00:13.315947	ebooks/544
500722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/544/544-h/544-h.htm	2012-03-17 13:44:16	ebooks/544
209322	application/epub+zip	http://www.gutenberg.org/ebooks/544.epub.noimages	2020-06-01 00:00:11.391968	ebooks/544
183965	application/zip	http://www.gutenberg.org/files/544/544-h.zip	2012-03-17 13:45:40	ebooks/544
14968	image/jpeg	http://www.gutenberg.org/cache/epub/544/pg544.cover.medium.jpg	2020-06-01 00:00:13.386941	ebooks/544
4137	image/jpeg	http://www.gutenberg.org/cache/epub/544/pg544.cover.small.jpg	2020-06-01 00:00:13.35294	ebooks/544
180535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/544/544.zip	2012-03-17 13:45:40	ebooks/544
467914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/544/544.txt	2012-03-17 13:44:22	ebooks/544
209322	application/epub+zip	http://www.gutenberg.org/ebooks/544.epub.images	2020-06-01 00:00:11.227975	ebooks/544
846462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/544.kindle.images	2020-06-01 00:00:12.350959	ebooks/544
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/5440.rdf	2020-06-11 01:04:26.568068	ebooks/5440
313975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5440.kindle.images	2020-06-03 00:31:30.47878	ebooks/5440
145869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5440/5440.txt	2015-03-28 06:39:20	ebooks/5440
82300	application/epub+zip	http://www.gutenberg.org/ebooks/5440.epub.noimages	2020-06-03 00:31:30.077775	ebooks/5440
9886	image/jpeg	http://www.gutenberg.org/cache/epub/5440/pg5440.cover.medium.jpg	2020-06-03 00:31:30.934776	ebooks/5440
58523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5440/5440.zip	2015-03-28 06:39:44	ebooks/5440
2524	image/jpeg	http://www.gutenberg.org/cache/epub/5440/pg5440.cover.small.jpg	2020-06-03 00:31:30.911763	ebooks/5440
161357	text/html	http://www.gutenberg.org/ebooks/5440.html.noimages	2020-06-03 00:31:29.923773	ebooks/5440
161357	text/html	http://www.gutenberg.org/ebooks/5440.html.images	2020-06-03 00:31:29.876795	ebooks/5440
313964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5440.kindle.noimages	2020-06-03 00:31:30.887759	ebooks/5440
145831	text/plain	http://www.gutenberg.org/ebooks/5440.txt.utf-8	2020-06-03 00:31:29.76779	ebooks/5440
82299	application/epub+zip	http://www.gutenberg.org/ebooks/5440.epub.images	2020-06-03 00:31:30.014777	ebooks/5440
411086	application/epub+zip	http://www.gutenberg.org/ebooks/54400.epub.noimages	2020-05-26 02:18:18.243949	ebooks/54400
7133060	text/html; charset=utf-8	http://www.gutenberg.org/files/54400/54400-h.zip	2018-08-20 03:23:52	ebooks/54400
7018002	application/epub+zip	http://www.gutenberg.org/ebooks/54400.epub.images	2020-05-26 02:18:17.788003	ebooks/54400
259448	text/plain; charset=utf-8	http://www.gutenberg.org/files/54400/54400-0.zip	2018-03-17 09:24:30	ebooks/54400
1452890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54400.kindle.noimages	2020-05-26 02:18:25.045054	ebooks/54400
2755	image/jpeg	http://www.gutenberg.org/cache/epub/54400/pg54400.cover.small.jpg	2020-05-26 02:18:25.116058	ebooks/54400
682511	text/plain; charset=utf-8	http://www.gutenberg.org/files/54400/54400-0.txt	2018-03-12 07:37:34	ebooks/54400
13299742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54400.kindle.images	2020-05-26 02:18:23.587066	ebooks/54400
807963	text/html; charset=utf-8	http://www.gutenberg.org/files/54400/54400-h/54400-h.htm	2018-08-20 03:23:24	ebooks/54400
18509	image/jpeg	http://www.gutenberg.org/cache/epub/54400/pg54400.cover.medium.jpg	2020-05-26 02:18:25.179055	ebooks/54400
11764	application/rdf+xml	http://www.gutenberg.org/ebooks/54400.rdf	2020-06-11 01:44:51.724045	ebooks/54400
11755	application/rdf+xml	http://www.gutenberg.org/ebooks/54401.rdf	2020-06-11 01:44:53.835938	ebooks/54401
17532563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54401.kindle.images	2020-05-26 02:18:41.399144	ebooks/54401
393588	application/epub+zip	http://www.gutenberg.org/ebooks/54401.epub.noimages	2020-05-26 02:18:34.305278	ebooks/54401
15571	image/jpeg	http://www.gutenberg.org/cache/epub/54401/pg54401.cover.medium.jpg	2020-05-26 02:18:43.052129	ebooks/54401
8584907	application/epub+zip	http://www.gutenberg.org/ebooks/54401.epub.images	2020-05-26 02:18:33.927255	ebooks/54401
249951	text/plain; charset=utf-8	http://www.gutenberg.org/files/54401/54401-0.zip	2018-03-17 09:26:24	ebooks/54401
1389140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54401.kindle.noimages	2020-05-26 02:18:42.931136	ebooks/54401
651789	text/plain; charset=utf-8	http://www.gutenberg.org/files/54401/54401-0.txt	2018-03-12 07:40:12	ebooks/54401
2229	image/jpeg	http://www.gutenberg.org/cache/epub/54401/pg54401.cover.small.jpg	2020-05-26 02:18:42.995129	ebooks/54401
10973325	text/html; charset=utf-8	http://www.gutenberg.org/files/54401/54401-h.zip	2018-08-20 03:27:14	ebooks/54401
790753	text/html; charset=utf-8	http://www.gutenberg.org/files/54401/54401-h/54401-h.htm	2018-08-20 03:26:56	ebooks/54401
6411673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54402.kindle.images	2020-05-26 02:18:47.822084	ebooks/54402
544418	text/plain; charset=utf-8	http://www.gutenberg.org/files/54402/54402-0.txt	2018-03-12 07:42:42	ebooks/54402
1164126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54402.kindle.noimages	2020-05-26 02:18:49.005037	ebooks/54402
9076	image/jpeg	http://www.gutenberg.org/cache/epub/54402/pg54402.cover.medium.jpg	2020-05-26 02:18:49.105054	ebooks/54402
2994941	application/epub+zip	http://www.gutenberg.org/ebooks/54402.epub.images	2020-05-26 02:18:44.100187	ebooks/54402
340646	application/epub+zip	http://www.gutenberg.org/ebooks/54402.epub.noimages	2020-05-26 02:18:44.491133	ebooks/54402
3269616	text/html; charset=utf-8	http://www.gutenberg.org/files/54402/54402-h.zip	2018-08-20 03:30:18	ebooks/54402
1651	image/jpeg	http://www.gutenberg.org/cache/epub/54402/pg54402.cover.small.jpg	2020-05-26 02:18:49.057057	ebooks/54402
206555	text/plain; charset=utf-8	http://www.gutenberg.org/files/54402/54402-0.zip	2018-03-17 09:27:42	ebooks/54402
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/54402.rdf	2020-06-11 01:44:53.857947	ebooks/54402
633494	text/html; charset=utf-8	http://www.gutenberg.org/files/54402/54402-h/54402-h.htm	2018-08-20 03:29:32	ebooks/54402
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/54403.rdf	2020-06-11 01:44:53.881936	ebooks/54403
2354119	text/html; charset=utf-8	http://www.gutenberg.org/files/54403/54403-h.zip	2018-08-20 03:32:26	ebooks/54403
2400132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54403.kindle.images	2020-05-26 02:18:51.790001	ebooks/54403
1524	image/jpeg	http://www.gutenberg.org/cache/epub/54403/pg54403.cover.small.jpg	2020-05-26 02:18:52.938994	ebooks/54403
265479	application/epub+zip	http://www.gutenberg.org/ebooks/54403.epub.noimages	2020-05-26 02:18:50.26402	ebooks/54403
230788	text/plain; charset=utf-8	http://www.gutenberg.org/files/54403/54403-0.zip	2018-03-17 09:32:58	ebooks/54403
1024796	application/epub+zip	http://www.gutenberg.org/ebooks/54403.epub.images	2020-05-26 02:18:49.974054	ebooks/54403
597799	text/plain; charset=utf-8	http://www.gutenberg.org/files/54403/54403-0.txt	2018-03-12 07:44:58	ebooks/54403
690300	text/html; charset=utf-8	http://www.gutenberg.org/files/54403/54403-h/54403-h.htm	2018-08-20 03:32:08	ebooks/54403
1043807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54403.kindle.noimages	2020-05-26 02:18:52.917993	ebooks/54403
7136	image/jpeg	http://www.gutenberg.org/cache/epub/54403/pg54403.cover.medium.jpg	2020-05-26 02:18:52.955006	ebooks/54403
1240380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54404.kindle.images	2020-05-26 02:19:01.884093	ebooks/54404
644504	text/x-rst	http://www.gutenberg.org/files/54404/54404-rst/54404-rst.rst	2018-10-05 07:41:44	ebooks/54404
658253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54404/54404.txt	2018-10-05 07:41:52	ebooks/54404
249928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54404/54404-8.zip	2018-10-05 07:41:50	ebooks/54404
284482	text/html; charset=utf-8	http://www.gutenberg.org/files/54404/54404-h.zip	2018-10-05 07:41:54	ebooks/54404
762361	application/pdf	http://www.gutenberg.org/ebooks/54404.pdf.images	2020-05-26 02:19:08.097019	ebooks/54404
658253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54404/54404-8.txt	2018-10-05 07:41:50	ebooks/54404
644504	text/x-rst	http://www.gutenberg.org/ebooks/54404.rst.gen	2020-05-26 02:18:54.951956	ebooks/54404
788327	text/html; charset=utf-8	http://www.gutenberg.org/files/54404/54404-h/54404-h.html	2018-10-05 07:41:54	ebooks/54404
264947	application/zip	http://www.gutenberg.org/files/54404/54404-rst.zip	2018-10-05 07:41:44	ebooks/54404
252060	text/plain; charset=utf-8	http://www.gutenberg.org/files/54404/54404-0.zip	2018-10-05 07:41:48	ebooks/54404
7284	image/jpeg	http://www.gutenberg.org/cache/epub/54404/pg54404.cover.medium.jpg	2020-05-26 02:19:04.862032	ebooks/54404
249908	application/zip	http://www.gutenberg.org/files/54404/54404.zip	2018-10-05 07:41:52	ebooks/54404
673144	text/plain; charset=utf-8	http://www.gutenberg.org/files/54404/54404-0.txt	2018-10-05 07:41:48	ebooks/54404
21175	application/rdf+xml	http://www.gutenberg.org/ebooks/54404.rdf	2020-06-11 01:44:53.918946	ebooks/54404
1671	image/jpeg	http://www.gutenberg.org/cache/epub/54404/pg54404.cover.small.jpg	2020-05-26 02:19:04.180035	ebooks/54404
314672	application/epub+zip	http://www.gutenberg.org/ebooks/54404.epub.noimages	2020-05-26 02:19:00.202114	ebooks/54404
762360	application/pdf	http://www.gutenberg.org/ebooks/54404.pdf.noimages	2020-05-26 02:19:11.415965	ebooks/54404
314672	application/epub+zip	http://www.gutenberg.org/ebooks/54404.epub.images	2020-05-26 02:18:57.540127	ebooks/54404
1240368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54404.kindle.noimages	2020-05-26 02:19:03.562055	ebooks/54404
4696020	application/epub+zip	http://www.gutenberg.org/ebooks/54405.epub.images	2020-06-13 21:04:59.812259	ebooks/54405
200655	application/epub+zip	http://www.gutenberg.org/ebooks/54405.epub.noimages	2020-06-13 21:05:00.254282	ebooks/54405
358706	text/html	http://www.gutenberg.org/files/54405/54405-h/54405-h.htm	2017-03-20 17:45:03	ebooks/54405
106437	application/zip	http://www.gutenberg.org/files/54405/54405-0.zip	2020-06-13 17:23:37	ebooks/54405
7716208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54405.kindle.images	2020-06-13 21:05:02.637215	ebooks/54405
17180	image/jpeg	http://www.gutenberg.org/cache/epub/54405/pg54405.cover.medium.jpg	2020-06-13 21:05:03.99619	ebooks/54405
2431754	text/html	http://www.gutenberg.org/files/54405/54405-h.zip	2017-03-20 17:50:47	ebooks/54405
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/54405.rdf	2020-06-13 21:05:04.205201	ebooks/54405
2515	image/jpeg	http://www.gutenberg.org/cache/epub/54405/pg54405.cover.small.jpg	2020-06-13 21:05:03.89818	ebooks/54405
271900	text/plain; charset=utf-8	http://www.gutenberg.org/files/54405/54405-0.txt	2020-06-13 17:23:37	ebooks/54405
702011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54405.kindle.noimages	2020-06-13 21:05:03.763197	ebooks/54405
377591	application/epub+zip	http://www.gutenberg.org/ebooks/54406.epub.images	2020-05-26 02:19:19.738169	ebooks/54406
1919	image/jpeg	http://www.gutenberg.org/cache/epub/54406/pg54406.cover.small.jpg	2020-05-26 02:19:25.105091	ebooks/54406
353752	application/epub+zip	http://www.gutenberg.org/ebooks/54406.epub.noimages	2020-05-26 02:19:20.447142	ebooks/54406
650811	text/plain; charset=utf-8	http://www.gutenberg.org/files/54406/54406-0.txt	2017-03-20 14:33:38	ebooks/54406
1373860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54406.kindle.noimages	2020-05-26 02:19:24.887083	ebooks/54406
1402915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54406.kindle.images	2020-05-26 02:19:22.67512	ebooks/54406
859482	text/html; charset=utf-8	http://www.gutenberg.org/files/54406/54406-h/54406-h.htm	2017-03-20 14:33:42	ebooks/54406
9872	image/jpeg	http://www.gutenberg.org/cache/epub/54406/pg54406.cover.medium.jpg	2020-05-26 02:19:25.260064	ebooks/54406
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/54406.rdf	2020-06-11 01:44:53.965939	ebooks/54406
243830	text/plain; charset=utf-8	http://www.gutenberg.org/files/54406/54406-0.zip	2017-03-20 14:33:46	ebooks/54406
327558	text/html; charset=utf-8	http://www.gutenberg.org/files/54406/54406-h.zip	2017-03-20 14:33:46	ebooks/54406
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/54407.rdf	2020-06-11 01:44:53.988935	ebooks/54407
2188	image/jpeg	http://www.gutenberg.org/cache/epub/54407/pg54407.cover.small.jpg	2020-05-26 02:19:28.926051	ebooks/54407
113777	text/plain; charset=utf-8	http://www.gutenberg.org/files/54407/54407-0.zip	2017-03-20 14:35:20	ebooks/54407
351923	text/html; charset=utf-8	http://www.gutenberg.org/files/54407/54407-h/54407-h.htm	2017-03-20 14:35:18	ebooks/54407
303125	text/plain; charset=utf-8	http://www.gutenberg.org/files/54407/54407-0.txt	2017-03-20 14:35:16	ebooks/54407
285874	application/epub+zip	http://www.gutenberg.org/ebooks/54407.epub.noimages	2020-05-26 02:19:26.390077	ebooks/54407
877560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54407.kindle.noimages	2020-05-26 02:19:28.424061	ebooks/54407
959494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54407.kindle.images	2020-05-26 02:19:27.384038	ebooks/54407
282466	application/zip	http://www.gutenberg.org/files/54407/54407-h.zip	2017-03-20 14:35:20	ebooks/54407
327332	application/epub+zip	http://www.gutenberg.org/ebooks/54407.epub.images	2020-05-26 02:19:26.069055	ebooks/54407
23408	image/jpeg	http://www.gutenberg.org/cache/epub/54407/pg54407.cover.medium.jpg	2020-05-26 02:19:28.978021	ebooks/54407
3900	image/jpeg	http://www.gutenberg.org/cache/epub/54408/pg54408.cover.small.jpg	2020-05-26 02:19:30.497013	ebooks/54408
185231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54408/54408-8.txt	2017-03-20 18:11:07	ebooks/54408
15354	image/jpeg	http://www.gutenberg.org/cache/epub/54408/pg54408.cover.medium.jpg	2020-05-26 02:19:30.520998	ebooks/54408
207949	text/html	http://www.gutenberg.org/ebooks/54408.html.noimages	2020-05-26 02:19:29.373029	ebooks/54408
193092	text/plain	http://www.gutenberg.org/ebooks/54408.txt.utf-8	2020-05-26 02:19:29.137044	ebooks/54408
102521	application/epub+zip	http://www.gutenberg.org/ebooks/54408.epub.noimages	2020-05-26 02:19:29.55702	ebooks/54408
407757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54408.kindle.images	2020-05-26 02:19:30.015016	ebooks/54408
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/54408.rdf	2020-06-11 01:44:54.01394	ebooks/54408
102521	application/epub+zip	http://www.gutenberg.org/ebooks/54408.epub.images	2020-05-26 02:19:29.48104	ebooks/54408
207949	text/html	http://www.gutenberg.org/ebooks/54408.html.images	2020-05-26 02:19:29.32202	ebooks/54408
76268	application/zip	http://www.gutenberg.org/files/54408/54408-8.zip	2017-03-20 18:11:07	ebooks/54408
407749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54408.kindle.noimages	2020-05-26 02:19:30.471013	ebooks/54408
309849	text/plain; charset=utf-8	http://www.gutenberg.org/files/54409/54409-0.txt	2017-03-20 15:27:02	ebooks/54409
1642	image/jpeg	http://www.gutenberg.org/cache/epub/54409/pg54409.cover.small.jpg	2020-05-26 02:19:33.168961	ebooks/54409
487823	application/zip	http://www.gutenberg.org/files/54409/54409-h.zip	2017-03-20 15:27:08	ebooks/54409
347847	text/html; charset=utf-8	http://www.gutenberg.org/files/54409/54409-h/54409-h.htm	2017-03-20 15:27:06	ebooks/54409
1321017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54409.kindle.images	2020-05-26 02:19:32.216972	ebooks/54409
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/54409.rdf	2020-06-11 01:44:54.035936	ebooks/54409
679150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54409.kindle.noimages	2020-05-26 02:19:33.132962	ebooks/54409
190362	application/epub+zip	http://www.gutenberg.org/ebooks/54409.epub.noimages	2020-05-26 02:19:31.221006	ebooks/54409
7650	image/jpeg	http://www.gutenberg.org/cache/epub/54409/pg54409.cover.medium.jpg	2020-05-26 02:19:33.200965	ebooks/54409
512621	application/epub+zip	http://www.gutenberg.org/ebooks/54409.epub.images	2020-05-26 02:19:30.978024	ebooks/54409
116664	application/zip	http://www.gutenberg.org/files/54409/54409-0.zip	2017-03-20 15:27:08	ebooks/54409
128111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5441/5441.txt	2015-03-28 06:40:42	ebooks/5441
285470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5441.kindle.images	2020-06-03 00:31:31.724748	ebooks/5441
128073	text/plain	http://www.gutenberg.org/ebooks/5441.txt.utf-8	2020-06-03 00:31:31.041774	ebooks/5441
144462	text/html	http://www.gutenberg.org/ebooks/5441.html.noimages	2020-06-03 00:31:31.187765	ebooks/5441
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/5441.rdf	2020-06-11 01:04:26.592077	ebooks/5441
2526	image/jpeg	http://www.gutenberg.org/cache/epub/5441/pg5441.cover.small.jpg	2020-06-03 00:31:32.142749	ebooks/5441
51098	application/zip	http://www.gutenberg.org/files/5441/5441.zip	2015-03-28 06:41:02	ebooks/5441
75262	application/epub+zip	http://www.gutenberg.org/ebooks/5441.epub.noimages	2020-06-03 00:31:31.334762	ebooks/5441
285458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5441.kindle.noimages	2020-06-03 00:31:32.117749	ebooks/5441
75262	application/epub+zip	http://www.gutenberg.org/ebooks/5441.epub.images	2020-06-03 00:31:31.27276	ebooks/5441
9909	image/jpeg	http://www.gutenberg.org/cache/epub/5441/pg5441.cover.medium.jpg	2020-06-03 00:31:32.166746	ebooks/5441
144462	text/html	http://www.gutenberg.org/ebooks/5441.html.images	2020-06-03 00:31:31.145767	ebooks/5441
463580	application/epub+zip	http://www.gutenberg.org/ebooks/54410.epub.noimages	2020-05-26 02:19:35.432956	ebooks/54410
8931328	application/epub+zip	http://www.gutenberg.org/ebooks/54410.epub.images	2020-05-26 02:19:34.660961	ebooks/54410
12318	application/rdf+xml	http://www.gutenberg.org/ebooks/54410.rdf	2020-06-11 01:44:54.058934	ebooks/54410
672361	text/plain; charset=utf-8	http://www.gutenberg.org/files/54410/54410-0.txt	2017-03-22 04:22:32	ebooks/54410
240546	text/plain; charset=utf-8	http://www.gutenberg.org/files/54410/54410-0.zip	2017-03-22 04:22:38	ebooks/54410
2877	image/jpeg	http://www.gutenberg.org/cache/epub/54410/pg54410.cover.small.jpg	2020-05-26 02:19:42.897041	ebooks/54410
1584722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54410.kindle.noimages	2020-05-26 02:19:42.821099	ebooks/54410
870223	text/html; charset=utf-8	http://www.gutenberg.org/files/54410/54410-h/54410-h.htm	2017-03-22 04:22:34	ebooks/54410
15500138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54410.kindle.images	2020-05-26 02:19:40.250162	ebooks/54410
16143	image/jpeg	http://www.gutenberg.org/cache/epub/54410/pg54410.cover.medium.jpg	2020-05-26 02:19:42.965062	ebooks/54410
8714053	text/html; charset=utf-8	http://www.gutenberg.org/files/54410/54410-h.zip	2017-03-22 04:22:38	ebooks/54410
22462	image/jpeg	http://www.gutenberg.org/cache/epub/54411/pg54411.cover.medium.jpg	2020-05-26 02:19:49.649953	ebooks/54411
2982	image/jpeg	http://www.gutenberg.org/cache/epub/54411/pg54411.cover.small.jpg	2020-05-26 02:19:49.416949	ebooks/54411
673613	text/html; charset=utf-8	http://www.gutenberg.org/files/54411/54411-h/54411-h.htm	2017-03-22 09:38:08	ebooks/54411
281979	application/zip	http://www.gutenberg.org/files/54411/54411-h.zip	2017-03-22 09:38:08	ebooks/54411
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/54411.rdf	2020-06-11 01:44:54.080936	ebooks/54411
432096	text/plain; charset=utf-8	http://www.gutenberg.org/files/54411/54411-0.txt	2017-03-22 09:38:06	ebooks/54411
1166808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54411.kindle.noimages	2020-05-26 02:19:49.251952	ebooks/54411
172774	application/zip	http://www.gutenberg.org/files/54411/54411-0.zip	2017-03-22 09:38:08	ebooks/54411
304496	application/epub+zip	http://www.gutenberg.org/ebooks/54411.epub.noimages	2020-05-26 02:19:45.098026	ebooks/54411
1166817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54411.kindle.images	2020-05-26 02:19:47.152988	ebooks/54411
304497	application/epub+zip	http://www.gutenberg.org/ebooks/54411.epub.images	2020-05-26 02:19:44.331031	ebooks/54411
3705168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54412.kindle.images	2020-05-26 02:19:54.68318	ebooks/54412
1677795	application/zip	http://www.gutenberg.org/files/54412/54412-h.zip	2017-03-22 11:22:42	ebooks/54412
236107	application/epub+zip	http://www.gutenberg.org/ebooks/54412.epub.noimages	2020-05-26 02:19:52.567217	ebooks/54412
308571	text/plain	http://www.gutenberg.org/ebooks/54412.txt.utf-8	2020-05-26 02:19:49.995959	ebooks/54412
22872	image/jpeg	http://www.gutenberg.org/cache/epub/54412/pg54412.cover.medium.jpg	2020-05-26 02:19:55.851178	ebooks/54412
1697756	application/epub+zip	http://www.gutenberg.org/ebooks/54412.epub.images	2020-05-26 02:19:51.401269	ebooks/54412
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/54412.rdf	2020-06-11 01:44:54.106934	ebooks/54412
393241	text/html; charset=us-ascii	http://www.gutenberg.org/files/54412/54412-h/54412-h.htm	2017-03-22 11:22:38	ebooks/54412
779779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54412.kindle.noimages	2020-05-26 02:19:55.752169	ebooks/54412
308292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54412/54412-8.txt	2017-03-22 11:22:34	ebooks/54412
3514	image/jpeg	http://www.gutenberg.org/cache/epub/54412/pg54412.cover.small.jpg	2020-05-26 02:19:55.804172	ebooks/54412
119562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54412/54412-8.zip	2017-03-22 11:22:42	ebooks/54412
3634	image/jpeg	http://www.gutenberg.org/cache/epub/54413/pg54413.cover.small.jpg	2020-06-13 21:05:09.492134	ebooks/54413
87531	text/plain; charset=utf-8	http://www.gutenberg.org/files/54413/54413-0.zip	2020-06-13 17:23:53	ebooks/54413
228358	text/plain; charset=utf-8	http://www.gutenberg.org/files/54413/54413-0.txt	2020-06-13 17:23:53	ebooks/54413
271631	text/html	http://www.gutenberg.org/files/54413/54413-h/54413-h.htm	2017-03-22 18:19:46	ebooks/54413
876385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54413.kindle.images	2020-06-13 21:05:08.68015	ebooks/54413
26196	image/jpeg	http://www.gutenberg.org/cache/epub/54413/pg54413.cover.medium.jpg	2020-06-13 21:05:09.524151	ebooks/54413
571174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54413.kindle.noimages	2020-06-13 21:05:09.456116	ebooks/54413
276742	application/epub+zip	http://www.gutenberg.org/ebooks/54413.epub.images	2020-06-13 21:05:06.981137	ebooks/54413
169152	application/epub+zip	http://www.gutenberg.org/ebooks/54413.epub.noimages	2020-06-13 21:05:07.85116	ebooks/54413
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/54413.rdf	2020-06-13 21:05:09.620259	ebooks/54413
232596	application/zip	http://www.gutenberg.org/files/54413/54413-h.zip	2017-03-22 18:21:59	ebooks/54413
3811	image/jpeg	http://www.gutenberg.org/cache/epub/54414/pg54414.cover.small.jpg	2020-05-26 02:20:16.028104	ebooks/54414
13325291	application/epub+zip	http://www.gutenberg.org/ebooks/54414.epub.images	2020-05-26 02:20:08.696001	ebooks/54414
244891	text/html; charset=utf-8	http://www.gutenberg.org/files/54414/54414-h/54414-h.htm	2017-03-23 06:27:06	ebooks/54414
138171	text/plain; charset=utf-8	http://www.gutenberg.org/files/54414/54414-0.txt	2017-03-23 06:27:04	ebooks/54414
25337	image/jpeg	http://www.gutenberg.org/cache/epub/54414/pg54414.cover.medium.jpg	2020-05-26 02:20:16.084152	ebooks/54414
150346	application/epub+zip	http://www.gutenberg.org/ebooks/54414.epub.noimages	2020-05-26 02:20:09.132018	ebooks/54414
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/54414.rdf	2020-06-11 01:44:54.152947	ebooks/54414
492906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54414.kindle.noimages	2020-05-26 02:20:15.966107	ebooks/54414
24781631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54414.kindle.images	2020-05-26 02:20:15.10212	ebooks/54414
17309176	text/html; charset=utf-8	http://www.gutenberg.org/files/54414/54414-h.zip	2017-03-23 06:27:32	ebooks/54414
50103	application/zip	http://www.gutenberg.org/files/54414/54414-0.zip	2017-03-23 06:27:28	ebooks/54414
88882	application/zip	http://www.gutenberg.org/files/54415/54415-8.zip	2017-03-23 06:36:44	ebooks/54415
203270	application/epub+zip	http://www.gutenberg.org/ebooks/54415.epub.noimages	2020-05-26 02:20:16.884094	ebooks/54415
217973	text/html	http://www.gutenberg.org/files/54415/54415-h.zip	2017-03-23 06:42:42	ebooks/54415
16181	image/jpeg	http://www.gutenberg.org/cache/epub/54415/pg54415.cover.medium.jpg	2020-05-26 02:20:18.387083	ebooks/54415
226241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54415/54415-8.txt	2017-03-23 06:36:44	ebooks/54415
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/54415.rdf	2020-06-11 01:44:54.179941	ebooks/54415
2628	image/jpeg	http://www.gutenberg.org/cache/epub/54415/pg54415.cover.small.jpg	2020-05-26 02:20:18.360076	ebooks/54415
255638	text/html	http://www.gutenberg.org/files/54415/54415-h/54415-h.htm	2017-03-23 06:40:10	ebooks/54415
228355	application/epub+zip	http://www.gutenberg.org/ebooks/54415.epub.images	2020-05-26 02:20:16.698136	ebooks/54415
226224	text/plain	http://www.gutenberg.org/ebooks/54415.txt.utf-8	2020-05-26 02:20:16.381122	ebooks/54415
88876	application/zip	http://www.gutenberg.org/files/54415/54415.zip	2017-03-23 06:36:45	ebooks/54415
226250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54415/54415.txt	2017-03-23 06:36:44	ebooks/54415
675081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54415.kindle.images	2020-05-26 02:20:17.594101	ebooks/54415
625240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54415.kindle.noimages	2020-05-26 02:20:18.331118	ebooks/54415
297410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54416.kindle.noimages	2020-05-26 02:20:19.461061	ebooks/54416
15484	image/jpeg	http://www.gutenberg.org/cache/epub/54416/pg54416.cover.medium.jpg	2020-05-26 02:20:19.493065	ebooks/54416
36039	application/zip	http://www.gutenberg.org/files/54416/54416-0.zip	2017-03-23 10:13:32	ebooks/54416
96137	text/html; charset=utf-8	http://www.gutenberg.org/files/54416/54416-h/54416-h.htm	2017-03-23 10:13:30	ebooks/54416
93726	application/epub+zip	http://www.gutenberg.org/ebooks/54416.epub.noimages	2020-05-26 02:20:18.783077	ebooks/54416
129629	application/zip	http://www.gutenberg.org/files/54416/54416-h.zip	2017-03-23 10:13:32	ebooks/54416
2544	image/jpeg	http://www.gutenberg.org/cache/epub/54416/pg54416.cover.small.jpg	2020-05-26 02:20:19.478072	ebooks/54416
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54416.rdf	2020-06-11 01:44:54.201935	ebooks/54416
382810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54416.kindle.images	2020-05-26 02:20:19.133068	ebooks/54416
136538	application/epub+zip	http://www.gutenberg.org/ebooks/54416.epub.images	2020-05-26 02:20:18.650073	ebooks/54416
89946	text/plain; charset=utf-8	http://www.gutenberg.org/files/54416/54416-0.txt	2017-03-23 10:13:18	ebooks/54416
371683	text/html; charset=utf-8	http://www.gutenberg.org/files/54417/54417-h/54417-h.htm	2017-03-23 10:24:22	ebooks/54417
269518	application/epub+zip	http://www.gutenberg.org/ebooks/54417.epub.noimages	2020-05-26 02:20:20.842066	ebooks/54417
532698	application/zip	http://www.gutenberg.org/files/54417/54417-h.zip	2017-03-23 10:24:24	ebooks/54417
3203	image/jpeg	http://www.gutenberg.org/cache/epub/54417/pg54417.cover.small.jpg	2020-05-26 02:20:22.920023	ebooks/54417
869940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54417.kindle.noimages	2020-05-26 02:20:22.855044	ebooks/54417
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/54417.rdf	2020-06-11 01:44:54.225931	ebooks/54417
122300	application/zip	http://www.gutenberg.org/files/54417/54417-0.zip	2017-03-23 10:24:24	ebooks/54417
27329	image/jpeg	http://www.gutenberg.org/cache/epub/54417/pg54417.cover.medium.jpg	2020-05-26 02:20:22.984035	ebooks/54417
415498	application/epub+zip	http://www.gutenberg.org/ebooks/54417.epub.images	2020-05-26 02:20:20.273081	ebooks/54417
321674	text/plain; charset=utf-8	http://www.gutenberg.org/files/54417/54417-0.txt	2017-03-23 10:24:20	ebooks/54417
1150640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54417.kindle.images	2020-05-26 02:20:21.848041	ebooks/54417
405254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54418/54418-8.txt	2017-03-23 17:56:20	ebooks/54418
405253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54418/54418.txt	2017-03-23 17:56:22	ebooks/54418
495157	application/pdf	http://www.gutenberg.org/ebooks/54418.pdf.noimages	2020-05-26 02:20:37.725165	ebooks/54418
205535	application/epub+zip	http://www.gutenberg.org/ebooks/54418.epub.images	2020-05-26 02:20:26.868973	ebooks/54418
392405	text/x-rst	http://www.gutenberg.org/ebooks/54418.rst.gen	2020-05-26 02:20:24.621023	ebooks/54418
827331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54418.kindle.noimages	2020-05-26 02:20:31.432206	ebooks/54418
205535	application/epub+zip	http://www.gutenberg.org/ebooks/54418.epub.noimages	2020-05-26 02:20:29.011002	ebooks/54418
183325	application/zip	http://www.gutenberg.org/files/54418/54418-h.zip	2017-03-23 17:56:24	ebooks/54418
165173	application/zip	http://www.gutenberg.org/files/54418/54418-rst.zip	2017-03-23 17:56:16	ebooks/54418
6920	image/jpeg	http://www.gutenberg.org/cache/epub/54418/pg54418.cover.medium.jpg	2020-05-26 02:20:32.5042	ebooks/54418
827347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54418.kindle.images	2020-05-26 02:20:30.224221	ebooks/54418
20241	application/rdf+xml	http://www.gutenberg.org/ebooks/54418.rdf	2020-06-11 01:44:54.260941	ebooks/54418
495157	application/pdf	http://www.gutenberg.org/ebooks/54418.pdf.images	2020-05-26 02:20:35.099168	ebooks/54418
513221	text/html; charset=utf-8	http://www.gutenberg.org/files/54418/54418-h/54418-h.html	2017-03-23 17:56:24	ebooks/54418
153800	application/zip	http://www.gutenberg.org/files/54418/54418.zip	2017-03-23 17:56:22	ebooks/54418
1777	image/jpeg	http://www.gutenberg.org/cache/epub/54418/pg54418.cover.small.jpg	2020-05-26 02:20:31.900211	ebooks/54418
154499	application/zip	http://www.gutenberg.org/files/54418/54418-0.zip	2017-03-23 17:56:18	ebooks/54418
392405	text/x-rst	http://www.gutenberg.org/files/54418/54418-rst/54418-rst.rst	2017-03-23 17:56:16	ebooks/54418
409488	text/plain; charset=utf-8	http://www.gutenberg.org/files/54418/54418-0.txt	2017-03-23 17:56:18	ebooks/54418
153834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54418/54418-8.zip	2017-03-23 17:56:20	ebooks/54418
112782	text/plain; charset=utf-8	http://www.gutenberg.org/files/54419/54419-0.txt	2017-03-23 17:54:12	ebooks/54419
279282	application/zip	http://www.gutenberg.org/files/54419/54419-h.zip	2017-03-23 17:54:22	ebooks/54419
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/54419.rdf	2020-06-11 01:44:54.28494	ebooks/54419
1651	image/jpeg	http://www.gutenberg.org/cache/epub/54419/pg54419.cover.small.jpg	2020-05-26 02:20:42.024072	ebooks/54419
337666	application/epub+zip	http://www.gutenberg.org/ebooks/54419.epub.images	2020-05-26 02:20:39.592109	ebooks/54419
42639	text/plain; charset=utf-8	http://www.gutenberg.org/files/54419/54419-0.zip	2017-03-23 17:54:22	ebooks/54419
821378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54419.kindle.images	2020-05-26 02:20:41.158078	ebooks/54419
473585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54419.kindle.noimages	2020-05-26 02:20:41.967093	ebooks/54419
185886	text/html; charset=utf-8	http://www.gutenberg.org/files/54419/54419-h/54419-h.htm	2017-03-23 17:54:20	ebooks/54419
162041	application/epub+zip	http://www.gutenberg.org/ebooks/54419.epub.noimages	2020-05-26 02:20:40.170098	ebooks/54419
9819	image/jpeg	http://www.gutenberg.org/cache/epub/54419/pg54419.cover.medium.jpg	2020-05-26 02:20:42.079065	ebooks/54419
125553	text/html	http://www.gutenberg.org/ebooks/5442.html.images	2020-06-03 00:31:32.360798	ebooks/5442
67667	application/epub+zip	http://www.gutenberg.org/ebooks/5442.epub.noimages	2020-06-03 00:31:32.530753	ebooks/5442
2524	image/jpeg	http://www.gutenberg.org/cache/epub/5442/pg5442.cover.small.jpg	2020-06-03 00:31:33.234935	ebooks/5442
67665	application/epub+zip	http://www.gutenberg.org/ebooks/5442.epub.images	2020-06-03 00:31:32.474779	ebooks/5442
112651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5442/5442.txt	2015-03-28 06:42:06	ebooks/5442
257433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5442.kindle.images	2020-06-03 00:31:32.867759	ebooks/5442
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/5442.rdf	2020-06-11 01:04:26.617072	ebooks/5442
112613	text/plain	http://www.gutenberg.org/ebooks/5442.txt.utf-8	2020-06-03 00:31:32.271768	ebooks/5442
9900	image/jpeg	http://www.gutenberg.org/cache/epub/5442/pg5442.cover.medium.jpg	2020-06-03 00:31:33.257943	ebooks/5442
257423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5442.kindle.noimages	2020-06-03 00:31:33.20994	ebooks/5442
45452	application/zip	http://www.gutenberg.org/files/5442/5442.zip	2015-03-28 06:42:30	ebooks/5442
125553	text/html	http://www.gutenberg.org/ebooks/5442.html.noimages	2020-06-03 00:31:32.398758	ebooks/5442
426004	application/epub+zip	http://www.gutenberg.org/ebooks/54420.epub.noimages	2020-05-26 02:20:43.889051	ebooks/54420
1418	image/jpeg	http://www.gutenberg.org/cache/epub/54420/pg54420.cover.small.jpg	2020-05-26 02:20:49.515984	ebooks/54420
6047073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54420.kindle.images	2020-05-26 02:20:47.120025	ebooks/54420
1001075	text/plain; charset=utf-8	http://www.gutenberg.org/files/54420/54420-0.txt	2017-03-24 12:22:26	ebooks/54420
1137032	text/html; charset=utf-8	http://www.gutenberg.org/files/54420/54420-h/54420-h.htm	2017-03-24 12:22:30	ebooks/54420
2627887	application/epub+zip	http://www.gutenberg.org/ebooks/54420.epub.images	2020-05-26 02:20:43.311049	ebooks/54420
2570395	text/html; charset=utf-8	http://www.gutenberg.org/files/54420/54420-h.zip	2017-03-24 12:22:38	ebooks/54420
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/54420.rdf	2020-06-11 01:44:54.307936	ebooks/54420
6062	image/jpeg	http://www.gutenberg.org/cache/epub/54420/pg54420.cover.medium.jpg	2020-05-26 02:20:49.588977	ebooks/54420
1710030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54420.kindle.noimages	2020-05-26 02:20:49.436977	ebooks/54420
339164	text/plain; charset=utf-8	http://www.gutenberg.org/files/54420/54420-0.zip	2017-03-24 12:22:36	ebooks/54420
2364	image/jpeg	http://www.gutenberg.org/cache/epub/54421/pg54421.cover.small.jpg	2020-05-26 02:20:59.307043	ebooks/54421
13109	image/jpeg	http://www.gutenberg.org/cache/epub/54421/pg54421.cover.medium.jpg	2020-05-26 02:20:59.538041	ebooks/54421
302715	application/zip	http://www.gutenberg.org/files/54421/54421-0.zip	2017-03-24 14:23:42	ebooks/54421
2160171	text/html; charset=utf-8	http://www.gutenberg.org/files/54421/54421-h.zip	2017-03-24 14:23:42	ebooks/54421
2005370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54421.kindle.noimages	2020-05-26 02:20:59.072046	ebooks/54421
3534608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54421.kindle.images	2020-05-26 02:20:56.108092	ebooks/54421
496530	application/epub+zip	http://www.gutenberg.org/ebooks/54421.epub.noimages	2020-05-26 02:20:53.02297	ebooks/54421
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/54421.rdf	2020-06-11 01:44:54.332936	ebooks/54421
785690	text/plain; charset=utf-8	http://www.gutenberg.org/files/54421/54421-0.txt	2017-03-24 14:23:36	ebooks/54421
1175285	text/html; charset=utf-8	http://www.gutenberg.org/files/54421/54421-h/54421-h.htm	2017-03-24 14:23:40	ebooks/54421
1290148	application/epub+zip	http://www.gutenberg.org/ebooks/54421.epub.images	2020-05-26 02:20:52.00596	ebooks/54421
184386	text/plain; charset=utf-8	http://www.gutenberg.org/files/54422/54422-0.zip	2017-03-25 06:08:46	ebooks/54422
245867	text/html; charset=utf-8	http://www.gutenberg.org/files/54422/54422-h.zip	2017-03-25 06:08:46	ebooks/54422
483403	text/plain; charset=utf-8	http://www.gutenberg.org/files/54422/54422-0.txt	2017-03-25 06:08:42	ebooks/54422
1550	image/jpeg	http://www.gutenberg.org/cache/epub/54422/pg54422.cover.small.jpg	2020-05-26 02:21:03.442999	ebooks/54422
286384	application/epub+zip	http://www.gutenberg.org/ebooks/54422.epub.images	2020-05-26 02:21:00.575027	ebooks/54422
552404	text/html; charset=utf-8	http://www.gutenberg.org/files/54422/54422-h/54422-h.htm	2017-03-25 06:08:44	ebooks/54422
991745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54422.kindle.noimages	2020-05-26 02:21:03.408017	ebooks/54422
280799	application/epub+zip	http://www.gutenberg.org/ebooks/54422.epub.noimages	2020-05-26 02:21:00.949023	ebooks/54422
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/54422.rdf	2020-06-11 01:44:54.358932	ebooks/54422
999738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54422.kindle.images	2020-05-26 02:21:02.185007	ebooks/54422
5376	image/jpeg	http://www.gutenberg.org/cache/epub/54422/pg54422.cover.medium.jpg	2020-05-26 02:21:03.474997	ebooks/54422
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/54423.rdf	2020-06-11 01:44:54.381937	ebooks/54423
1111356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54423.kindle.images	2020-05-26 02:21:06.920944	ebooks/54423
229732	text/html; charset=utf-8	http://www.gutenberg.org/files/54423/54423-h.zip	2017-03-25 06:10:38	ebooks/54423
265836	application/epub+zip	http://www.gutenberg.org/ebooks/54423.epub.images	2020-05-26 02:21:04.507007	ebooks/54423
2469	image/jpeg	http://www.gutenberg.org/cache/epub/54423/pg54423.cover.small.jpg	2020-05-26 02:21:08.797221	ebooks/54423
191545	application/zip	http://www.gutenberg.org/files/54423/54423-0.zip	2017-03-25 06:10:38	ebooks/54423
260099	application/epub+zip	http://www.gutenberg.org/ebooks/54423.epub.noimages	2020-05-26 02:21:05.13906	ebooks/54423
641642	text/html; charset=utf-8	http://www.gutenberg.org/files/54423/54423-h/54423-h.htm	2017-03-25 06:10:36	ebooks/54423
489105	text/plain; charset=utf-8	http://www.gutenberg.org/files/54423/54423-0.txt	2017-03-25 06:10:34	ebooks/54423
1100463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54423.kindle.noimages	2020-05-26 02:21:08.742235	ebooks/54423
10788	image/jpeg	http://www.gutenberg.org/cache/epub/54423/pg54423.cover.medium.jpg	2020-05-26 02:21:08.847228	ebooks/54423
2329	image/jpeg	http://www.gutenberg.org/cache/epub/54424/pg54424.cover.small.jpg	2020-05-26 02:21:12.21919	ebooks/54424
893731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54424.kindle.noimages	2020-05-26 02:21:12.188181	ebooks/54424
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/54424.rdf	2020-06-11 01:44:54.40493	ebooks/54424
1102808	application/epub+zip	http://www.gutenberg.org/ebooks/54424.epub.images	2020-05-26 02:21:09.615235	ebooks/54424
455897	text/plain; charset=utf-8	http://www.gutenberg.org/files/54424/54424-0.txt	2017-03-25 06:12:54	ebooks/54424
15530	image/jpeg	http://www.gutenberg.org/cache/epub/54424/pg54424.cover.medium.jpg	2020-05-26 02:21:12.247177	ebooks/54424
501795	text/html; charset=utf-8	http://www.gutenberg.org/files/54424/54424-h/54424-h.htm	2017-03-25 06:12:56	ebooks/54424
165176	application/zip	http://www.gutenberg.org/files/54424/54424-0.zip	2017-03-25 06:15:40	ebooks/54424
2122760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54424.kindle.images	2020-05-26 02:21:11.112194	ebooks/54424
1081239	application/zip	http://www.gutenberg.org/files/54424/54424-h.zip	2017-03-25 06:15:40	ebooks/54424
264187	application/epub+zip	http://www.gutenberg.org/ebooks/54424.epub.noimages	2020-05-26 02:21:09.921245	ebooks/54424
1216081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54425/54425-h/54425-h.htm	2017-03-25 04:48:38	ebooks/54425
3790	image/jpeg	http://www.gutenberg.org/cache/epub/54425/pg54425.cover.small.jpg	2020-05-26 02:21:19.353138	ebooks/54425
1138054	text/plain; charset=utf-8	http://www.gutenberg.org/files/54425/54425-0.txt	2017-03-25 04:48:34	ebooks/54425
576544	application/epub+zip	http://www.gutenberg.org/ebooks/54425.epub.images	2020-05-26 02:21:13.313197	ebooks/54425
576544	application/epub+zip	http://www.gutenberg.org/ebooks/54425.epub.noimages	2020-05-26 02:21:13.936198	ebooks/54425
2151812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54425.kindle.images	2020-05-26 02:21:16.549119	ebooks/54425
2151800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54425.kindle.noimages	2020-05-26 02:21:19.1621	ebooks/54425
708064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54425/54425-h.zip	2017-03-25 04:48:38	ebooks/54425
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/54425.rdf	2020-06-11 01:44:54.428934	ebooks/54425
31016	image/jpeg	http://www.gutenberg.org/cache/epub/54425/pg54425.cover.medium.jpg	2020-05-26 02:21:19.437084	ebooks/54425
415170	application/zip	http://www.gutenberg.org/files/54425/54425-0.zip	2017-03-25 04:48:38	ebooks/54425
1923	image/jpeg	http://www.gutenberg.org/cache/epub/54426/pg54426.cover.small.jpg	2020-05-26 02:21:22.385057	ebooks/54426
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/54426.rdf	2020-06-11 01:44:54.453931	ebooks/54426
335302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54426/54426-h/54426-h.htm	2017-03-25 04:54:40	ebooks/54426
295946	text/plain	http://www.gutenberg.org/ebooks/54426.txt.utf-8	2020-05-26 02:21:19.632097	ebooks/54426
773651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54426.kindle.noimages	2020-05-26 02:21:22.355059	ebooks/54426
248059	application/epub+zip	http://www.gutenberg.org/ebooks/54426.epub.images	2020-05-26 02:21:20.195084	ebooks/54426
295768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54426/54426-8.txt	2017-03-25 04:54:40	ebooks/54426
213522	application/zip	http://www.gutenberg.org/files/54426/54426-h.zip	2017-03-25 04:54:48	ebooks/54426
15315	image/jpeg	http://www.gutenberg.org/cache/epub/54426/pg54426.cover.medium.jpg	2020-05-26 02:21:22.41404	ebooks/54426
773663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54426.kindle.images	2020-05-26 02:21:21.476054	ebooks/54426
114702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54426/54426-8.zip	2017-03-25 04:54:48	ebooks/54426
248059	application/epub+zip	http://www.gutenberg.org/ebooks/54426.epub.noimages	2020-05-26 02:21:20.60807	ebooks/54426
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/54427.rdf	2020-06-11 01:44:54.476937	ebooks/54427
196676	application/epub+zip	http://www.gutenberg.org/ebooks/54427.epub.noimages	2020-05-26 02:21:23.225065	ebooks/54427
264409	text/plain; charset=utf-8	http://www.gutenberg.org/files/54427/54427-0.txt	2017-03-25 04:58:50	ebooks/54427
2402	image/jpeg	http://www.gutenberg.org/cache/epub/54427/pg54427.cover.small.jpg	2020-05-26 02:21:24.995085	ebooks/54427
11456	image/jpeg	http://www.gutenberg.org/cache/epub/54427/pg54427.cover.medium.jpg	2020-05-26 02:21:25.03103	ebooks/54427
664320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54427.kindle.images	2020-05-26 02:21:24.092043	ebooks/54427
100093	text/plain; charset=utf-8	http://www.gutenberg.org/files/54427/54427-0.zip	2017-03-25 04:58:54	ebooks/54427
146433	text/html; charset=utf-8	http://www.gutenberg.org/files/54427/54427-h.zip	2017-03-25 04:58:54	ebooks/54427
658370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54427.kindle.noimages	2020-05-26 02:21:24.956016	ebooks/54427
306724	text/html; charset=utf-8	http://www.gutenberg.org/files/54427/54427-h/54427-h.htm	2017-03-25 04:58:54	ebooks/54427
198950	application/epub+zip	http://www.gutenberg.org/ebooks/54427.epub.images	2020-05-26 02:21:22.919036	ebooks/54427
9994	image/jpeg	http://www.gutenberg.org/cache/epub/54428/pg54428.cover.medium.jpg	2020-05-26 02:21:41.883991	ebooks/54428
826801	text/plain; charset=utf-8	http://www.gutenberg.org/files/54428/54428-0.txt	2017-03-25 05:01:58	ebooks/54428
1515	image/jpeg	http://www.gutenberg.org/cache/epub/54428/pg54428.cover.small.jpg	2020-05-26 02:21:41.723058	ebooks/54428
1692966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54428.kindle.noimages	2020-05-26 02:21:41.554036	ebooks/54428
5407816	application/zip	http://www.gutenberg.org/files/54428/54428-h.zip	2017-03-25 05:02:04	ebooks/54428
5458312	application/epub+zip	http://www.gutenberg.org/ebooks/54428.epub.images	2020-05-26 02:21:26.505997	ebooks/54428
946361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54428/54428-h/54428-h.htm	2017-03-25 05:02:00	ebooks/54428
318612	application/zip	http://www.gutenberg.org/files/54428/54428-0.zip	2017-03-25 05:02:04	ebooks/54428
436046	application/epub+zip	http://www.gutenberg.org/ebooks/54428.epub.noimages	2020-05-26 02:21:27.414983	ebooks/54428
12742284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54428.kindle.images	2020-05-26 02:21:39.249025	ebooks/54428
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/54428.rdf	2020-06-11 01:44:54.50093	ebooks/54428
13814	image/jpeg	http://www.gutenberg.org/cache/epub/54429/pg54429.cover.medium.jpg	2020-05-26 02:21:44.825952	ebooks/54429
474109	application/epub+zip	http://www.gutenberg.org/ebooks/54429.epub.images	2020-05-26 02:21:42.755006	ebooks/54429
1043797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54429.kindle.images	2020-05-26 02:21:44.009962	ebooks/54429
2061	image/jpeg	http://www.gutenberg.org/cache/epub/54429/pg54429.cover.small.jpg	2020-05-26 02:21:44.788956	ebooks/54429
166206	text/plain; charset=utf-8	http://www.gutenberg.org/files/54429/54429-0.txt	2017-03-25 09:18:56	ebooks/54429
199519	text/html; charset=utf-8	http://www.gutenberg.org/files/54429/54429-h/54429-h.htm	2017-03-25 09:19:00	ebooks/54429
536006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54429.kindle.noimages	2020-05-26 02:21:44.749957	ebooks/54429
61014	text/plain; charset=utf-8	http://www.gutenberg.org/files/54429/54429-0.zip	2017-03-25 09:19:00	ebooks/54429
461916	application/zip	http://www.gutenberg.org/files/54429/54429-h.zip	2017-03-25 09:19:00	ebooks/54429
200646	application/epub+zip	http://www.gutenberg.org/ebooks/54429.epub.noimages	2020-05-26 02:21:43.169018	ebooks/54429
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/54429.rdf	2020-06-11 01:44:54.522931	ebooks/54429
248857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5443.kindle.noimages	2020-06-03 00:31:34.255929	ebooks/5443
107970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5443/5443.txt	2015-03-28 06:43:30	ebooks/5443
65665	application/epub+zip	http://www.gutenberg.org/ebooks/5443.epub.noimages	2020-06-03 00:31:33.612941	ebooks/5443
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/5443.rdf	2020-06-11 01:04:26.644061	ebooks/5443
65665	application/epub+zip	http://www.gutenberg.org/ebooks/5443.epub.images	2020-06-03 00:31:33.559934	ebooks/5443
119197	text/html	http://www.gutenberg.org/ebooks/5443.html.images	2020-06-03 00:31:33.450928	ebooks/5443
9904	image/jpeg	http://www.gutenberg.org/cache/epub/5443/pg5443.cover.medium.jpg	2020-06-03 00:31:34.303931	ebooks/5443
2519	image/jpeg	http://www.gutenberg.org/cache/epub/5443/pg5443.cover.small.jpg	2020-06-03 00:31:34.280928	ebooks/5443
43647	application/zip	http://www.gutenberg.org/files/5443/5443.zip	2015-03-28 06:43:50	ebooks/5443
107932	text/plain	http://www.gutenberg.org/ebooks/5443.txt.utf-8	2020-06-03 00:31:33.366937	ebooks/5443
248869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5443.kindle.images	2020-06-03 00:31:33.934946	ebooks/5443
119197	text/html	http://www.gutenberg.org/ebooks/5443.html.noimages	2020-06-03 00:31:33.486943	ebooks/5443
270139	application/zip	http://www.gutenberg.org/files/54430/54430-8.zip	2017-03-25 10:24:44	ebooks/54430
276677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54430/54430-h.zip	2017-03-25 10:24:44	ebooks/54430
1330990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54430.kindle.noimages	2020-05-26 02:21:49.207197	ebooks/54430
733535	text/plain	http://www.gutenberg.org/ebooks/54430.txt.utf-8	2020-05-26 02:21:44.946951	ebooks/54430
14468	image/jpeg	http://www.gutenberg.org/cache/epub/54430/pg54430.cover.medium.jpg	2020-05-26 02:21:49.298203	ebooks/54430
717814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54430/54430-8.txt	2017-03-25 10:24:42	ebooks/54430
310510	application/epub+zip	http://www.gutenberg.org/ebooks/54430.epub.images	2020-05-26 02:21:45.654959	ebooks/54430
769155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54430/54430-h/54430-h.htm	2017-03-25 10:24:44	ebooks/54430
310510	application/epub+zip	http://www.gutenberg.org/ebooks/54430.epub.noimages	2020-05-26 02:21:46.031972	ebooks/54430
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/54430.rdf	2020-06-11 01:44:54.54793	ebooks/54430
1330998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54430.kindle.images	2020-05-26 02:21:47.615218	ebooks/54430
3741	image/jpeg	http://www.gutenberg.org/cache/epub/54430/pg54430.cover.small.jpg	2020-05-26 02:21:49.255192	ebooks/54430
1802	image/jpeg	http://www.gutenberg.org/cache/epub/54431/pg54431.cover.small.jpg	2020-05-26 02:21:51.952158	ebooks/54431
364970	text/plain; charset=utf-8	http://www.gutenberg.org/files/54431/54431-0.txt	2018-01-19 05:01:00	ebooks/54431
874359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54431.kindle.images	2020-05-26 02:21:51.031188	ebooks/54431
8211	image/jpeg	http://www.gutenberg.org/cache/epub/54431/pg54431.cover.medium.jpg	2020-05-26 02:21:51.983163	ebooks/54431
261059	application/epub+zip	http://www.gutenberg.org/ebooks/54431.epub.images	2020-05-26 02:21:49.827189	ebooks/54431
449300	text/html; charset=utf-8	http://www.gutenberg.org/files/54431/54431-h/54431-h.htm	2018-08-20 03:34:18	ebooks/54431
739096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54431.kindle.noimages	2020-05-26 02:21:51.921158	ebooks/54431
251323	text/html; charset=utf-8	http://www.gutenberg.org/files/54431/54431-h.zip	2018-08-20 03:34:34	ebooks/54431
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/54431.rdf	2020-06-11 01:44:54.569937	ebooks/54431
139244	application/zip	http://www.gutenberg.org/files/54431/54431-0.zip	2018-01-19 05:01:48	ebooks/54431
191976	application/epub+zip	http://www.gutenberg.org/ebooks/54431.epub.noimages	2020-05-26 02:21:50.090208	ebooks/54431
302338	application/zip	http://www.gutenberg.org/files/54432/54432-h.zip	2018-08-20 04:02:30	ebooks/54432
153116	application/zip	http://www.gutenberg.org/files/54432/54432-0.zip	2017-03-25 10:33:40	ebooks/54432
1008693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54432.kindle.images	2020-05-26 02:21:53.935179	ebooks/54432
400278	text/plain; charset=utf-8	http://www.gutenberg.org/files/54432/54432-0.txt	2017-03-25 10:32:50	ebooks/54432
224811	application/epub+zip	http://www.gutenberg.org/ebooks/54432.epub.noimages	2020-05-26 02:21:52.915185	ebooks/54432
835799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54432.kindle.noimages	2020-05-26 02:21:54.898125	ebooks/54432
312553	application/epub+zip	http://www.gutenberg.org/ebooks/54432.epub.images	2020-05-26 02:21:52.474177	ebooks/54432
1827	image/jpeg	http://www.gutenberg.org/cache/epub/54432/pg54432.cover.small.jpg	2020-05-26 02:21:54.931169	ebooks/54432
9461	image/jpeg	http://www.gutenberg.org/cache/epub/54432/pg54432.cover.medium.jpg	2020-05-26 02:21:54.963122	ebooks/54432
489996	text/html	http://www.gutenberg.org/files/54432/54432-h/54432-h.htm	2018-08-20 04:02:12	ebooks/54432
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/54432.rdf	2020-06-11 01:44:54.592937	ebooks/54432
679243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54433.kindle.noimages	2020-05-26 02:22:00.609086	ebooks/54433
2569740	application/epub+zip	http://www.gutenberg.org/ebooks/54433.epub.images	2020-05-26 02:21:57.873144	ebooks/54433
76254	text/plain; charset=utf-8	http://www.gutenberg.org/files/54433/54433-0.txt	2017-03-25 14:55:04	ebooks/54433
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/54433.rdf	2020-06-11 01:44:54.615936	ebooks/54433
19345	image/jpeg	http://www.gutenberg.org/cache/epub/54433/pg54433.cover.medium.jpg	2020-05-26 02:22:00.69606	ebooks/54433
23832080	text/html; charset=utf-8	http://www.gutenberg.org/files/54433/54433-h.zip	2017-03-28 10:48:54	ebooks/54433
277751	application/epub+zip	http://www.gutenberg.org/ebooks/54433.epub.noimages	2020-05-26 02:21:58.431093	ebooks/54433
3211	image/jpeg	http://www.gutenberg.org/cache/epub/54433/pg54433.cover.small.jpg	2020-05-26 02:22:00.653051	ebooks/54433
88578	text/html; charset=utf-8	http://www.gutenberg.org/files/54433/54433-h/54433-h.htm	2017-03-28 04:19:32	ebooks/54433
34590	text/plain; charset=utf-8	http://www.gutenberg.org/files/54433/54433-0.zip	2017-03-28 10:48:50	ebooks/54433
5160632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54433.kindle.images	2020-05-26 02:22:00.095052	ebooks/54433
11561290	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0107.mp3	2017-04-19 04:26:17	ebooks/54434
20264074	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0203.mp3	2017-04-19 04:26:44	ebooks/54434
17452397	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0106.m4a	2017-04-19 04:28:03	ebooks/54434
29055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54434/54434.txt	2017-06-25 07:40:28	ebooks/54434
19818826	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0206.mp3	2017-04-19 04:27:04	ebooks/54434
11641354	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0102.mp3	2017-04-19 04:25:57	ebooks/54434
15516672	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0107.m4a	2017-04-19 04:28:08	ebooks/54434
20194061	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0201.m4a	2017-04-19 04:28:29	ebooks/54434
12850954	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0104.mp3	2017-04-19 04:26:06	ebooks/54434
25548863	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0204.m4a	2017-04-19 04:28:55	ebooks/54434
19000990	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0101.m4a	2017-04-19 04:27:31	ebooks/54434
29226445	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0205.m4a	2017-04-19 04:29:07	ebooks/54434
9871617	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0105.m4a	2017-04-19 04:27:58	ebooks/54434
39501	application/rdf+xml	http://www.gutenberg.org/ebooks/54434.rdf	2020-06-11 01:44:54.682965	ebooks/54434
10518730	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0103.mp3	2017-04-19 04:26:01	ebooks/54434
71454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54434.kindle.noimages	2017-07-27 22:14:18.138242	ebooks/54434
12366538	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0109.mp3	2017-04-19 04:26:25	ebooks/54434
17691658	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0202.mp3	2017-04-19 04:26:37	ebooks/54434
29323493	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0302.m4a	2017-04-19 04:29:33	ebooks/54434
15613604	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0102.m4a	2017-04-19 04:27:42	ebooks/54434
9695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54434/54434.zip	2017-06-25 07:40:28	ebooks/54434
33526	text/html	http://www.gutenberg.org/ebooks/54434.html.images	2017-07-27 22:14:16.911278	ebooks/54434
23742411	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0202.m4a	2017-04-19 04:28:37	ebooks/54434
27194171	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0203.m4a	2017-04-19 04:28:47	ebooks/54434
16456138	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0301.mp3	2017-04-19 04:27:09	ebooks/54434
14947018	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0303.mp3	2017-04-19 04:27:24	ebooks/54434
7379530	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0105.mp3	2017-04-19 04:26:09	ebooks/54434
12702	application/epub+zip	http://www.gutenberg.org/ebooks/54434.epub.images	2017-07-27 22:14:17.039283	ebooks/54434
19047562	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0204.mp3	2017-04-19 04:26:50	ebooks/54434
21776650	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0205.mp3	2017-04-19 04:26:58	ebooks/54434
26613392	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0206.m4a	2017-04-19 04:29:16	ebooks/54434
21854986	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0302.mp3	2017-04-19 04:27:19	ebooks/54434
12702	application/epub+zip	http://www.gutenberg.org/ebooks/54434.epub.noimages	2017-07-27 22:14:17.18928	ebooks/54434
13774919	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0108.m4a	2017-04-19 04:28:14	ebooks/54434
22097637	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0301.m4a	2017-04-19 04:29:24	ebooks/54434
14097669	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0103.m4a	2017-04-19 04:27:48	ebooks/54434
14164234	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0101.mp3	2017-04-19 04:25:53	ebooks/54434
13005898	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0106.mp3	2017-04-19 04:26:13	ebooks/54434
19161637	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0303.m4a	2017-04-19 04:29:39	ebooks/54434
16581293	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0109.m4a	2017-04-19 04:28:22	ebooks/54434
10272778	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0108.mp3	2017-04-19 04:26:20	ebooks/54434
33526	text/html	http://www.gutenberg.org/ebooks/54434.html.noimages	2017-07-27 22:14:16.925285	ebooks/54434
15060490	audio/mpeg	http://www.gutenberg.org/files/54434/54434-mp3/54434-0201.mp3	2017-04-19 04:26:29	ebooks/54434
29056	text/plain	http://www.gutenberg.org/ebooks/54434.txt.utf-8	2017-07-27 22:14:16.838274	ebooks/54434
71462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54434.kindle.images	2017-07-27 22:14:17.871264	ebooks/54434
17226695	audio/mp4	http://www.gutenberg.org/files/54434/54434-m4a/54434-0104.m4a	2017-04-19 04:27:54	ebooks/54434
8322650	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0106.mp3	2017-04-19 04:29:57	ebooks/54435
4097408	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0211.m4a	2017-04-19 04:31:27	ebooks/54435
8458374	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0103.mp3	2017-04-19 04:29:49	ebooks/54435
13684	application/epub+zip	http://www.gutenberg.org/ebooks/54435.epub.noimages	2017-07-27 22:14:20.79819	ebooks/54435
6503517	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0111.m4a	2017-04-19 04:31:05	ebooks/54435
11355631	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0103.m4a	2017-04-19 04:30:46	ebooks/54435
3821169	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0210.m4a	2017-04-19 04:31:26	ebooks/54435
4032469	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0203.m4a	2017-04-19 04:31:11	ebooks/54435
5170721	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0202.m4a	2017-04-19 04:31:09	ebooks/54435
5707323	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0201.m4a	2017-04-19 04:31:07	ebooks/54435
6146025	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0208.m4a	2017-04-19 04:31:21	ebooks/54435
5788388	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0105.m4a	2017-04-19 04:30:52	ebooks/54435
39673	text/html	http://www.gutenberg.org/ebooks/54435.html.images	2017-07-27 22:14:20.469202	ebooks/54435
5821066	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0209.m4a	2017-04-19 04:31:24	ebooks/54435
4764231	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0110.m4a	2017-04-19 04:31:02	ebooks/54435
7023321	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0201.mp3	2017-04-19 04:30:14	ebooks/54435
8002390	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0111.mp3	2017-04-19 04:30:10	ebooks/54435
4122684	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0212.mp3	2017-04-19 04:30:37	ebooks/54435
5042716	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0211.mp3	2017-04-19 04:30:35	ebooks/54435
4780521	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0207.m4a	2017-04-19 04:31:18	ebooks/54435
7302830	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0107.mp3	2017-04-19 04:30:00	ebooks/54435
10410	application/zip	http://www.gutenberg.org/files/54435/54435.zip	2017-06-25 07:53:20	ebooks/54435
4962781	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0203.mp3	2017-04-19 04:30:18	ebooks/54435
6822699	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0206.mp3	2017-04-19 04:30:24	ebooks/54435
12388117	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0101.m4a	2017-04-19 04:30:41	ebooks/54435
39673	text/html	http://www.gutenberg.org/ebooks/54435.html.noimages	2017-07-27 22:14:20.525193	ebooks/54435
78139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54435.kindle.images	2017-07-27 22:14:21.311198	ebooks/54435
5882814	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0108.mp3	2017-04-19 04:30:02	ebooks/54435
5862962	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0110.mp3	2017-04-19 04:30:07	ebooks/54435
7162814	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0209.mp3	2017-04-19 04:30:31	ebooks/54435
34097	text/plain	http://www.gutenberg.org/ebooks/54435.txt.utf-8	2017-07-27 22:14:20.382204	ebooks/54435
6178664	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0109.m4a	2017-04-19 04:31:00	ebooks/54435
5560663	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0104.m4a	2017-04-19 04:30:49	ebooks/54435
3983189	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0205.mp3	2017-04-19 04:30:22	ebooks/54435
5282520	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0204.mp3	2017-04-19 04:30:20	ebooks/54435
78136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54435.kindle.noimages	2017-07-27 22:14:21.770193	ebooks/54435
4780595	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0108.m4a	2017-04-19 04:30:58	ebooks/54435
47079	application/rdf+xml	http://www.gutenberg.org/ebooks/54435.rdf	2020-06-11 01:44:54.771933	ebooks/54435
9229638	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0101.mp3	2017-04-19 04:29:43	ebooks/54435
4703124	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0210.mp3	2017-04-19 04:30:33	ebooks/54435
3349641	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0212.m4a	2017-04-19 04:31:29	ebooks/54435
5544466	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0206.m4a	2017-04-19 04:31:16	ebooks/54435
13683	application/epub+zip	http://www.gutenberg.org/ebooks/54435.epub.images	2017-07-27 22:14:20.752188	ebooks/54435
5882814	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0207.mp3	2017-04-19 04:30:27	ebooks/54435
4764298	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0102.m4a	2017-04-19 04:30:43	ebooks/54435
5934834	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0107.m4a	2017-04-19 04:30:56	ebooks/54435
6843075	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0104.mp3	2017-04-19 04:29:51	ebooks/54435
34092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54435/54435.txt	2017-06-25 07:53:20	ebooks/54435
6362945	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0202.mp3	2017-04-19 04:30:16	ebooks/54435
4292630	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0204.m4a	2017-04-19 04:31:13	ebooks/54435
7563010	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0208.mp3	2017-04-19 04:30:29	ebooks/54435
7123107	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0105.mp3	2017-04-19 04:29:54	ebooks/54435
5862961	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0102.mp3	2017-04-19 04:29:45	ebooks/54435
7602716	audio/mpeg	http://www.gutenberg.org/files/54435/54435-mp3/54435-0109.mp3	2017-04-19 04:30:05	ebooks/54435
6763820	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0106.m4a	2017-04-19 04:30:54	ebooks/54435
3236734	audio/mp4	http://www.gutenberg.org/files/54435/54435-mp4/54435-0205.m4a	2017-04-19 04:31:14	ebooks/54435
12631	image/jpeg	http://www.gutenberg.org/cache/epub/54436/pg54436.cover.medium.jpg	2020-05-26 02:22:13.406111	ebooks/54436
347137	application/epub+zip	http://www.gutenberg.org/ebooks/54436.epub.images	2020-05-26 02:22:02.489033	ebooks/54436
561449	text/plain; charset=utf-8	http://www.gutenberg.org/files/54436/54436-0.txt	2017-03-26 12:07:24	ebooks/54436
205100	application/zip	http://www.gutenberg.org/files/54436/54436-0.zip	2017-03-26 12:07:34	ebooks/54436
2693	image/jpeg	http://www.gutenberg.org/cache/epub/54436/pg54436.cover.small.jpg	2020-05-26 02:22:13.308091	ebooks/54436
268374	application/zip	http://www.gutenberg.org/files/54436/54436-h.zip	2017-03-26 12:07:38	ebooks/54436
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/54436.rdf	2020-06-11 01:44:54.796976	ebooks/54436
949228	text/html; charset=utf-8	http://www.gutenberg.org/files/54436/54436-h/54436-h.htm	2017-03-26 12:07:26	ebooks/54436
1564219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54436.kindle.images	2020-05-26 02:22:08.451955	ebooks/54436
1564211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54436.kindle.noimages	2020-05-26 02:22:13.198112	ebooks/54436
347137	application/epub+zip	http://www.gutenberg.org/ebooks/54436.epub.noimages	2020-05-26 02:22:03.68301	ebooks/54436
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/54437.rdf	2020-06-11 01:44:54.82001	ebooks/54437
26687	image/jpeg	http://www.gutenberg.org/cache/epub/54437/pg54437.cover.medium.jpg	2020-05-26 02:22:18.193023	ebooks/54437
4421	image/jpeg	http://www.gutenberg.org/cache/epub/54437/pg54437.cover.small.jpg	2020-05-26 02:22:18.157023	ebooks/54437
567757	text/html; charset=utf-8	http://www.gutenberg.org/files/54437/54437-h/54437-h.htm	2017-03-26 12:49:06	ebooks/54437
461475	application/zip	http://www.gutenberg.org/files/54437/54437-h.zip	2017-03-26 12:49:08	ebooks/54437
373391	application/epub+zip	http://www.gutenberg.org/ebooks/54437.epub.noimages	2020-05-26 02:22:15.037075	ebooks/54437
493091	application/epub+zip	http://www.gutenberg.org/ebooks/54437.epub.images	2020-05-26 02:22:14.335074	ebooks/54437
1210463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54437.kindle.noimages	2020-05-26 02:22:18.118025	ebooks/54437
188707	application/zip	http://www.gutenberg.org/files/54437/54437-0.zip	2017-03-26 12:49:08	ebooks/54437
1390043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54437.kindle.images	2020-05-26 02:22:16.592039	ebooks/54437
508899	text/plain; charset=utf-8	http://www.gutenberg.org/files/54437/54437-0.txt	2017-03-26 12:49:04	ebooks/54437
130065	text/plain; charset=utf-8	http://www.gutenberg.org/files/54438/54438-0.zip	2017-03-26 12:51:50	ebooks/54438
285524	application/epub+zip	http://www.gutenberg.org/ebooks/54438.epub.noimages	2020-05-26 02:22:19.870015	ebooks/54438
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/54438.rdf	2020-06-11 01:44:54.842925	ebooks/54438
22425	image/jpeg	http://www.gutenberg.org/cache/epub/54438/pg54438.cover.medium.jpg	2020-05-26 02:22:22.724993	ebooks/54438
978748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54438.kindle.noimages	2020-05-26 02:22:22.619962	ebooks/54438
3425	image/jpeg	http://www.gutenberg.org/cache/epub/54438/pg54438.cover.small.jpg	2020-05-26 02:22:22.673986	ebooks/54438
517068	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54438/54438-h/54438-h.htm	2017-03-26 12:51:44	ebooks/54438
2124982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54438.kindle.images	2020-05-26 02:22:21.388019	ebooks/54438
977492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54438/54438-h.zip	2017-03-26 12:51:50	ebooks/54438
435454	text/plain; charset=utf-8	http://www.gutenberg.org/files/54438/54438-0.txt	2017-03-26 12:51:42	ebooks/54438
980238	application/epub+zip	http://www.gutenberg.org/ebooks/54438.epub.images	2020-05-26 02:22:19.177058	ebooks/54438
21413	image/jpeg	http://www.gutenberg.org/cache/epub/54439/pg54439.cover.medium.jpg	2020-05-26 02:22:25.347959	ebooks/54439
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/54439.rdf	2020-06-11 01:44:54.865927	ebooks/54439
701525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54439.kindle.noimages	2020-05-26 02:22:25.289932	ebooks/54439
188639	application/epub+zip	http://www.gutenberg.org/ebooks/54439.epub.noimages	2020-05-26 02:22:23.460957	ebooks/54439
117449	application/zip	http://www.gutenberg.org/files/54439/54439-8.zip	2017-03-26 12:53:58	ebooks/54439
269950	application/epub+zip	http://www.gutenberg.org/ebooks/54439.epub.images	2020-05-26 02:22:23.252971	ebooks/54439
305171	text/plain	http://www.gutenberg.org/ebooks/54439.txt.utf-8	2020-05-26 02:22:22.867988	ebooks/54439
255901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54439/54439-h.zip	2017-03-26 12:53:58	ebooks/54439
305193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54439/54439-8.txt	2017-03-26 12:53:56	ebooks/54439
833844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54439.kindle.images	2020-05-26 02:22:24.385948	ebooks/54439
346780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54439/54439-h/54439-h.htm	2017-03-26 12:53:56	ebooks/54439
3335	image/jpeg	http://www.gutenberg.org/cache/epub/54439/pg54439.cover.small.jpg	2020-05-26 02:22:25.319933	ebooks/54439
9902	image/jpeg	http://www.gutenberg.org/cache/epub/5444/pg5444.cover.medium.jpg	2020-06-03 00:31:35.595907	ebooks/5444
295522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5444.kindle.images	2020-06-03 00:31:35.158911	ebooks/5444
77470	application/epub+zip	http://www.gutenberg.org/ebooks/5444.epub.images	2020-06-03 00:31:34.714918	ebooks/5444
136556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5444/5444.txt	2015-03-28 06:46:10	ebooks/5444
53860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5444/5444.zip	2015-03-28 06:46:30	ebooks/5444
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/5444.rdf	2020-06-11 01:04:26.668133	ebooks/5444
150770	text/html	http://www.gutenberg.org/ebooks/5444.html.noimages	2020-06-03 00:31:34.62893	ebooks/5444
150770	text/html	http://www.gutenberg.org/ebooks/5444.html.images	2020-06-03 00:31:34.583943	ebooks/5444
77470	application/epub+zip	http://www.gutenberg.org/ebooks/5444.epub.noimages	2020-06-03 00:31:34.775933	ebooks/5444
2524	image/jpeg	http://www.gutenberg.org/cache/epub/5444/pg5444.cover.small.jpg	2020-06-03 00:31:35.571916	ebooks/5444
295510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5444.kindle.noimages	2020-06-03 00:31:35.547905	ebooks/5444
136518	text/plain	http://www.gutenberg.org/ebooks/5444.txt.utf-8	2020-06-03 00:31:34.410963	ebooks/5444
10137072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54440.kindle.images	2020-05-26 02:22:33.79815	ebooks/54440
439517	text/html; charset=utf-8	http://www.gutenberg.org/files/54440/54440-h/54440-h.htm	2017-03-26 12:59:06	ebooks/54440
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/54440.rdf	2020-06-11 01:44:54.88993	ebooks/54440
4813846	application/zip	http://www.gutenberg.org/files/54440/54440-h.zip	2017-03-26 12:59:30	ebooks/54440
4896110	application/epub+zip	http://www.gutenberg.org/ebooks/54440.epub.images	2020-05-26 02:22:26.196227	ebooks/54440
150277	application/zip	http://www.gutenberg.org/files/54440/54440-0.zip	2017-03-26 12:59:28	ebooks/54440
2513	image/jpeg	http://www.gutenberg.org/cache/epub/54440/pg54440.cover.small.jpg	2020-05-26 02:22:35.042119	ebooks/54440
1029542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54440.kindle.noimages	2020-05-26 02:22:34.990116	ebooks/54440
19067	image/jpeg	http://www.gutenberg.org/cache/epub/54440/pg54440.cover.medium.jpg	2020-05-26 02:22:35.089116	ebooks/54440
390160	text/plain; charset=utf-8	http://www.gutenberg.org/files/54440/54440-0.txt	2017-03-26 12:59:04	ebooks/54440
318240	application/epub+zip	http://www.gutenberg.org/ebooks/54440.epub.noimages	2020-05-26 02:22:26.560225	ebooks/54440
2589458	application/epub+zip	http://www.gutenberg.org/ebooks/54441.epub.images	2020-05-26 02:22:36.272151	ebooks/54441
1604	image/jpeg	http://www.gutenberg.org/cache/epub/54441/pg54441.cover.small.jpg	2020-05-26 02:22:40.628036	ebooks/54441
228998	text/plain; charset=utf-8	http://www.gutenberg.org/files/54441/54441-0.zip	2017-03-26 13:03:42	ebooks/54441
703141	text/html; charset=utf-8	http://www.gutenberg.org/files/54441/54441-h/54441-h.htm	2017-03-26 13:03:32	ebooks/54441
3008810	text/html; charset=utf-8	http://www.gutenberg.org/files/54441/54441-h.zip	2017-03-26 13:03:42	ebooks/54441
632886	text/plain; charset=utf-8	http://www.gutenberg.org/files/54441/54441-0.txt	2017-03-26 13:03:30	ebooks/54441
11584	image/jpeg	http://www.gutenberg.org/cache/epub/54441/pg54441.cover.medium.jpg	2020-05-26 02:22:40.67503	ebooks/54441
410691	application/epub+zip	http://www.gutenberg.org/ebooks/54441.epub.noimages	2020-05-26 02:22:36.890077	ebooks/54441
4685350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54441.kindle.images	2020-05-26 02:22:38.979063	ebooks/54441
1389287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54441.kindle.noimages	2020-05-26 02:22:40.576038	ebooks/54441
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/54441.rdf	2020-06-11 01:44:54.912015	ebooks/54441
133478	application/zip	http://www.gutenberg.org/files/54442/54442-h.zip	2017-03-27 09:23:00	ebooks/54442
15683	image/jpeg	http://www.gutenberg.org/cache/epub/54442/pg54442.cover.medium.jpg	2020-05-26 02:22:41.85502	ebooks/54442
97599	text/html; charset=utf-8	http://www.gutenberg.org/files/54442/54442-h/54442-h.htm	2017-03-27 09:22:58	ebooks/54442
391277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54442.kindle.images	2020-05-26 02:22:41.483029	ebooks/54442
90202	text/plain; charset=utf-8	http://www.gutenberg.org/files/54442/54442-0.txt	2017-03-27 09:22:56	ebooks/54442
95291	application/epub+zip	http://www.gutenberg.org/ebooks/54442.epub.noimages	2020-05-26 02:22:41.11407	ebooks/54442
36042	text/plain; charset=utf-8	http://www.gutenberg.org/files/54442/54442-0.zip	2017-03-27 09:22:58	ebooks/54442
302887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54442.kindle.noimages	2020-05-26 02:22:41.822011	ebooks/54442
139617	application/epub+zip	http://www.gutenberg.org/ebooks/54442.epub.images	2020-05-26 02:22:40.976028	ebooks/54442
2497	image/jpeg	http://www.gutenberg.org/cache/epub/54442/pg54442.cover.small.jpg	2020-05-26 02:22:41.839027	ebooks/54442
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54442.rdf	2020-06-11 01:44:54.935925	ebooks/54442
433288	text/html; charset=utf-8	http://www.gutenberg.org/files/54443/54443-h/54443-h.htm	2017-03-27 10:42:30	ebooks/54443
173585	text/html; charset=utf-8	http://www.gutenberg.org/files/54443/54443-h.zip	2017-03-27 10:42:30	ebooks/54443
187024	application/epub+zip	http://www.gutenberg.org/ebooks/54443.epub.noimages	2020-05-26 02:22:42.628006	ebooks/54443
2136	image/jpeg	http://www.gutenberg.org/cache/epub/54443/pg54443.cover.small.jpg	2020-05-26 02:22:44.721026	ebooks/54443
187023	application/epub+zip	http://www.gutenberg.org/ebooks/54443.epub.images	2020-05-26 02:22:42.347009	ebooks/54443
8507	image/jpeg	http://www.gutenberg.org/cache/epub/54443/pg54443.cover.medium.jpg	2020-05-26 02:22:44.744987	ebooks/54443
375975	text/plain; charset=utf-8	http://www.gutenberg.org/files/54443/54443-0.txt	2017-03-27 10:42:28	ebooks/54443
146605	text/plain; charset=utf-8	http://www.gutenberg.org/files/54443/54443-0.zip	2017-03-27 10:42:30	ebooks/54443
790524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54443.kindle.noimages	2020-05-26 02:22:44.69301	ebooks/54443
790527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54443.kindle.images	2020-05-26 02:22:43.665004	ebooks/54443
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/54443.rdf	2020-06-11 01:44:54.958924	ebooks/54443
109685	application/zip	http://www.gutenberg.org/files/54444/54444-0.zip	2017-03-27 10:45:38	ebooks/54444
5566	image/jpeg	http://www.gutenberg.org/cache/epub/54444/pg54444.cover.medium.jpg	2020-05-26 02:22:47.508956	ebooks/54444
143378	text/html; charset=utf-8	http://www.gutenberg.org/files/54444/54444-h.zip	2017-03-27 10:45:38	ebooks/54444
153954	application/epub+zip	http://www.gutenberg.org/ebooks/54444.epub.images	2020-05-26 02:22:45.212983	ebooks/54444
618402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54444.kindle.noimages	2020-05-26 02:22:47.454959	ebooks/54444
312417	text/plain; charset=utf-8	http://www.gutenberg.org/files/54444/54444-0.txt	2017-03-27 10:45:36	ebooks/54444
360191	text/html; charset=utf-8	http://www.gutenberg.org/files/54444/54444-h/54444-h.htm	2017-03-27 10:45:38	ebooks/54444
153954	application/epub+zip	http://www.gutenberg.org/ebooks/54444.epub.noimages	2020-05-26 02:22:45.66597	ebooks/54444
1138	image/jpeg	http://www.gutenberg.org/cache/epub/54444/pg54444.cover.small.jpg	2020-05-26 02:22:47.483986	ebooks/54444
618414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54444.kindle.images	2020-05-26 02:22:46.556952	ebooks/54444
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/54444.rdf	2020-06-11 01:44:54.981924	ebooks/54444
988542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54445.kindle.images	2020-05-26 02:22:50.985096	ebooks/54445
988526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54445.kindle.noimages	2020-05-26 02:22:52.233086	ebooks/54445
150461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54445/54445-8.zip	2017-06-19 04:02:44	ebooks/54445
472256	text/html	http://www.gutenberg.org/files/54445/54445-h/54445-h.htm	2017-06-19 04:02:08	ebooks/54445
306154	application/epub+zip	http://www.gutenberg.org/ebooks/54445.epub.noimages	2020-05-26 02:22:49.745964	ebooks/54445
14217	application/rdf+xml	http://www.gutenberg.org/ebooks/54445.rdf	2020-06-11 01:44:55.007925	ebooks/54445
17931	image/jpeg	http://www.gutenberg.org/cache/epub/54445/pg54445.cover.medium.jpg	2020-05-26 02:22:52.310096	ebooks/54445
306154	application/epub+zip	http://www.gutenberg.org/ebooks/54445.epub.images	2020-05-26 02:22:48.757946	ebooks/54445
291510	application/octet-stream	http://www.gutenberg.org/files/54445/54445-h.zip	2017-06-19 04:02:44	ebooks/54445
2082	image/jpeg	http://www.gutenberg.org/cache/epub/54445/pg54445.cover.small.jpg	2020-05-26 02:22:52.273095	ebooks/54445
410080	text/plain; charset=utf-8	http://www.gutenberg.org/files/54445/54445-0.txt	2017-06-19 04:02:10	ebooks/54445
400168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54445/54445-8.txt	2017-06-19 04:02:10	ebooks/54445
151836	application/zip	http://www.gutenberg.org/files/54445/54445-0.zip	2017-06-19 04:02:44	ebooks/54445
116633	application/zip	http://www.gutenberg.org/files/54446/54446-0.zip	2017-03-27 15:18:54	ebooks/54446
2242469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54446.kindle.images	2020-05-26 02:22:55.503044	ebooks/54446
311969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54446/54446.txt	2017-03-27 15:18:36	ebooks/54446
22701	image/jpeg	http://www.gutenberg.org/cache/epub/54446/pg54446.cover.medium.jpg	2020-05-26 02:22:56.525032	ebooks/54446
352046	text/html	http://www.gutenberg.org/files/54446/54446-h/54446-h.htm	2017-03-27 15:17:52	ebooks/54446
315982	text/plain; charset=utf-8	http://www.gutenberg.org/files/54446/54446-0.txt	2017-03-27 15:17:50	ebooks/54446
261559	application/epub+zip	http://www.gutenberg.org/ebooks/54446.epub.noimages	2020-05-26 02:22:54.313065	ebooks/54446
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/54446.rdf	2020-06-11 01:44:55.032923	ebooks/54446
809003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54446.kindle.noimages	2020-05-26 02:22:56.459034	ebooks/54446
964841	application/octet-stream	http://www.gutenberg.org/files/54446/54446-h.zip	2017-03-27 15:18:56	ebooks/54446
3472	image/jpeg	http://www.gutenberg.org/cache/epub/54446/pg54446.cover.small.jpg	2020-05-26 02:22:56.493034	ebooks/54446
116085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54446/54446.zip	2017-03-27 15:18:54	ebooks/54446
979585	application/epub+zip	http://www.gutenberg.org/ebooks/54446.epub.images	2020-05-26 02:22:53.325079	ebooks/54446
163194	application/epub+zip	http://www.gutenberg.org/ebooks/54447.epub.images	2020-05-26 02:22:57.054134	ebooks/54447
359087	text/html	http://www.gutenberg.org/ebooks/54447.html.noimages	2020-05-26 02:22:56.897051	ebooks/54447
129400	application/zip	http://www.gutenberg.org/files/54447/54447-8.zip	2017-03-28 05:28:20	ebooks/54447
359087	text/html	http://www.gutenberg.org/ebooks/54447.html.images	2020-05-26 02:22:56.824073	ebooks/54447
17490	image/jpeg	http://www.gutenberg.org/cache/epub/54447/pg54447.cover.medium.jpg	2020-05-26 02:22:58.572003	ebooks/54447
341793	text/plain	http://www.gutenberg.org/ebooks/54447.txt.utf-8	2020-05-26 02:22:56.638048	ebooks/54447
327579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54447/54447-8.txt	2017-03-28 05:28:18	ebooks/54447
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/54447.rdf	2020-06-11 01:44:55.055926	ebooks/54447
643118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54447.kindle.images	2020-05-26 02:22:57.839011	ebooks/54447
4407	image/jpeg	http://www.gutenberg.org/cache/epub/54447/pg54447.cover.small.jpg	2020-05-26 02:22:58.548003	ebooks/54447
163194	application/epub+zip	http://www.gutenberg.org/ebooks/54447.epub.noimages	2020-05-26 02:22:57.159032	ebooks/54447
643110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54447.kindle.noimages	2020-05-26 02:22:58.521029	ebooks/54447
2319	image/jpeg	http://www.gutenberg.org/cache/epub/54448/pg54448.cover.small.jpg	2020-05-26 02:23:02.707976	ebooks/54448
7009751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54448.kindle.images	2020-05-26 02:23:02.451946	ebooks/54448
189461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54448.kindle.noimages	2020-05-26 02:23:02.685016	ebooks/54448
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/54448.rdf	2020-06-11 01:44:55.079921	ebooks/54448
13320	image/jpeg	http://www.gutenberg.org/cache/epub/54448/pg54448.cover.medium.jpg	2020-05-26 02:23:02.727968	ebooks/54448
4199815	application/epub+zip	http://www.gutenberg.org/ebooks/54448.epub.images	2020-05-26 02:23:00.415982	ebooks/54448
22274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54448/54448-8.txt	2017-03-28 05:29:44	ebooks/54448
5886161	application/zip	http://www.gutenberg.org/files/54448/54448-h.zip	2017-03-28 05:29:58	ebooks/54448
22304	text/plain	http://www.gutenberg.org/ebooks/54448.txt.utf-8	2020-05-26 02:22:58.677997	ebooks/54448
84973	application/epub+zip	http://www.gutenberg.org/ebooks/54448.epub.noimages	2020-05-26 02:23:00.580979	ebooks/54448
7737	application/zip	http://www.gutenberg.org/files/54448/54448-8.zip	2017-03-28 05:29:56	ebooks/54448
32584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54448/54448-h/54448-h.htm	2017-03-28 05:29:44	ebooks/54448
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/54449.rdf	2020-06-11 01:44:55.103921	ebooks/54449
54583	application/epub+zip	http://www.gutenberg.org/ebooks/54449.epub.noimages	2020-05-26 02:23:03.075949	ebooks/54449
92033	text/html	http://www.gutenberg.org/ebooks/54449.html.images	2020-05-26 02:23:02.902949	ebooks/54449
232796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54449.kindle.images	2020-05-26 02:23:03.386945	ebooks/54449
92033	text/html	http://www.gutenberg.org/ebooks/54449.html.noimages	2020-05-26 02:23:02.947954	ebooks/54449
54584	application/epub+zip	http://www.gutenberg.org/ebooks/54449.epub.images	2020-05-26 02:23:03.021959	ebooks/54449
24980	application/zip	http://www.gutenberg.org/files/54449/54449-8.zip	2017-03-28 05:34:46	ebooks/54449
69522	text/plain	http://www.gutenberg.org/ebooks/54449.txt.utf-8	2020-05-26 02:23:02.829966	ebooks/54449
67833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54449/54449-8.txt	2017-03-28 05:34:30	ebooks/54449
232791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54449.kindle.noimages	2020-05-26 02:23:03.70193	ebooks/54449
5122	image/jpeg	http://www.gutenberg.org/cache/epub/54449/pg54449.cover.small.jpg	2020-05-26 02:23:03.729946	ebooks/54449
27969	image/jpeg	http://www.gutenberg.org/cache/epub/54449/pg54449.cover.medium.jpg	2020-05-26 02:23:03.756941	ebooks/54449
253635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5445.kindle.images	2020-06-03 00:31:36.288897	ebooks/5445
122514	text/html	http://www.gutenberg.org/ebooks/5445.html.images	2020-06-03 00:31:35.790901	ebooks/5445
66671	application/epub+zip	http://www.gutenberg.org/ebooks/5445.epub.images	2020-06-03 00:31:35.906902	ebooks/5445
122514	text/html	http://www.gutenberg.org/ebooks/5445.html.noimages	2020-06-03 00:31:35.829905	ebooks/5445
44601	application/zip	http://www.gutenberg.org/files/5445/5445.zip	2015-03-28 06:49:04	ebooks/5445
9880	image/jpeg	http://www.gutenberg.org/cache/epub/5445/pg5445.cover.medium.jpg	2020-06-03 00:31:36.667896	ebooks/5445
253624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5445.kindle.noimages	2020-06-03 00:31:36.617896	ebooks/5445
110783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5445/5445.txt	2015-03-28 06:48:34	ebooks/5445
2520	image/jpeg	http://www.gutenberg.org/cache/epub/5445/pg5445.cover.small.jpg	2020-06-03 00:31:36.644885	ebooks/5445
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/5445.rdf	2020-06-11 01:04:26.693058	ebooks/5445
66672	application/epub+zip	http://www.gutenberg.org/ebooks/5445.epub.noimages	2020-06-03 00:31:35.962903	ebooks/5445
110745	text/plain	http://www.gutenberg.org/ebooks/5445.txt.utf-8	2020-06-03 00:31:35.704915	ebooks/5445
536343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54450.kindle.images	2020-05-26 02:23:08.576168	ebooks/54450
285185	text/plain	http://www.gutenberg.org/ebooks/54450.txt.utf-8	2020-05-26 02:23:07.28521	ebooks/54450
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/54450.rdf	2020-06-11 01:44:55.127923	ebooks/54450
134963	application/epub+zip	http://www.gutenberg.org/ebooks/54450.epub.noimages	2020-05-26 02:23:07.972211	ebooks/54450
3444	image/jpeg	http://www.gutenberg.org/cache/epub/54450/pg54450.cover.small.jpg	2020-05-26 02:23:09.206163	ebooks/54450
536335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54450.kindle.noimages	2020-05-26 02:23:09.18116	ebooks/54450
305195	text/html	http://www.gutenberg.org/ebooks/54450.html.images	2020-05-26 02:23:07.464184	ebooks/54450
272355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54450/54450-8.txt	2017-03-28 05:35:46	ebooks/54450
12385	image/jpeg	http://www.gutenberg.org/cache/epub/54450/pg54450.cover.medium.jpg	2020-05-26 02:23:09.230163	ebooks/54450
305195	text/html	http://www.gutenberg.org/ebooks/54450.html.noimages	2020-05-26 02:23:07.53119	ebooks/54450
105780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54450/54450-8.zip	2017-03-28 05:35:50	ebooks/54450
134963	application/epub+zip	http://www.gutenberg.org/ebooks/54450.epub.images	2020-05-26 02:23:07.872174	ebooks/54450
885286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54451.kindle.noimages	2020-05-26 02:23:11.941129	ebooks/54451
218310	application/epub+zip	http://www.gutenberg.org/ebooks/54451.epub.noimages	2020-05-26 02:23:09.907169	ebooks/54451
4713	image/jpeg	http://www.gutenberg.org/cache/epub/54451/pg54451.cover.small.jpg	2020-05-26 02:23:11.988146	ebooks/54451
885294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54451.kindle.images	2020-05-26 02:23:10.923137	ebooks/54451
504202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54451/54451-h/54451-h.htm	2017-03-28 05:40:22	ebooks/54451
218310	application/epub+zip	http://www.gutenberg.org/ebooks/54451.epub.images	2020-05-26 02:23:09.740159	ebooks/54451
24497	image/jpeg	http://www.gutenberg.org/cache/epub/54451/pg54451.cover.medium.jpg	2020-05-26 02:23:12.033127	ebooks/54451
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/54451.rdf	2020-06-11 01:44:55.150922	ebooks/54451
177833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54451/54451-8.zip	2017-03-28 05:40:24	ebooks/54451
456832	text/plain	http://www.gutenberg.org/ebooks/54451.txt.utf-8	2020-05-26 02:23:09.352222	ebooks/54451
456829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54451/54451-8.txt	2017-03-28 05:40:22	ebooks/54451
185020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54451/54451-h.zip	2017-03-28 05:40:24	ebooks/54451
11705	image/jpeg	http://www.gutenberg.org/cache/epub/54452/pg54452.cover.medium.jpg	2020-05-26 02:23:24.748963	ebooks/54452
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/54452.rdf	2020-06-11 01:44:55.173923	ebooks/54452
1257232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54452.kindle.noimages	2020-05-26 02:23:24.414964	ebooks/54452
175881	application/zip	http://www.gutenberg.org/files/54452/54452-0.zip	2017-03-28 06:52:46	ebooks/54452
924427	text/html; charset=utf-8	http://www.gutenberg.org/files/54452/54452-h/54452-h.htm	2017-03-28 06:52:24	ebooks/54452
10086781	application/epub+zip	http://www.gutenberg.org/ebooks/54452.epub.images	2020-05-26 02:23:14.387113	ebooks/54452
326490	application/epub+zip	http://www.gutenberg.org/ebooks/54452.epub.noimages	2020-05-26 02:23:15.287111	ebooks/54452
2181	image/jpeg	http://www.gutenberg.org/cache/epub/54452/pg54452.cover.small.jpg	2020-05-26 02:23:24.587957	ebooks/54452
17004963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54452.kindle.images	2020-05-26 02:23:21.769993	ebooks/54452
9832377	text/html; charset=utf-8	http://www.gutenberg.org/files/54452/54452-h.zip	2017-03-28 06:52:48	ebooks/54452
487427	text/plain; charset=utf-8	http://www.gutenberg.org/files/54452/54452-0.txt	2017-03-28 06:52:22	ebooks/54452
671212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54453.kindle.images	2020-05-26 02:23:27.082927	ebooks/54453
635685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54453.kindle.noimages	2020-05-26 02:23:27.949937	ebooks/54453
246846	application/epub+zip	http://www.gutenberg.org/ebooks/54453.epub.images	2020-05-26 02:23:25.77999	ebooks/54453
250953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54453/54453-h/54453-h.htm	2017-03-28 06:58:38	ebooks/54453
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/54453.rdf	2020-06-11 01:44:55.197923	ebooks/54453
141747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54453/54453-8.txt	2017-03-28 06:58:38	ebooks/54453
51186	application/zip	http://www.gutenberg.org/files/54453/54453-8.zip	2017-03-28 06:58:46	ebooks/54453
221357	application/zip	http://www.gutenberg.org/files/54453/54453-h.zip	2017-03-28 06:58:46	ebooks/54453
17106	image/jpeg	http://www.gutenberg.org/cache/epub/54453/pg54453.cover.medium.jpg	2020-05-26 02:23:28.059969	ebooks/54453
223795	application/epub+zip	http://www.gutenberg.org/ebooks/54453.epub.noimages	2020-05-26 02:23:26.217956	ebooks/54453
2545	image/jpeg	http://www.gutenberg.org/cache/epub/54453/pg54453.cover.small.jpg	2020-05-26 02:23:28.006925	ebooks/54453
141730	text/plain	http://www.gutenberg.org/ebooks/54453.txt.utf-8	2020-05-26 02:23:25.155948	ebooks/54453
558596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54454.kindle.images	2020-05-26 02:23:29.919101	ebooks/54454
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/54454.rdf	2020-06-11 01:44:55.222918	ebooks/54454
55018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54454/54454-8.zip	2017-03-28 07:04:34	ebooks/54454
3801	image/jpeg	http://www.gutenberg.org/cache/epub/54454/pg54454.cover.small.jpg	2020-05-26 02:23:30.569087	ebooks/54454
192340	application/epub+zip	http://www.gutenberg.org/ebooks/54454.epub.noimages	2020-05-26 02:23:29.300119	ebooks/54454
189683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54454/54454-h/54454-h.htm	2017-03-28 07:04:30	ebooks/54454
192340	application/epub+zip	http://www.gutenberg.org/ebooks/54454.epub.images	2020-05-26 02:23:28.806118	ebooks/54454
157003	text/plain	http://www.gutenberg.org/ebooks/54454.txt.utf-8	2020-05-26 02:23:28.205937	ebooks/54454
558580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54454.kindle.noimages	2020-05-26 02:23:30.539082	ebooks/54454
156950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54454/54454-8.txt	2017-03-28 07:04:30	ebooks/54454
323805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54454/54454-h.zip	2017-03-28 07:04:34	ebooks/54454
31508	image/jpeg	http://www.gutenberg.org/cache/epub/54454/pg54454.cover.medium.jpg	2020-05-26 02:23:30.598085	ebooks/54454
1903	image/jpeg	http://www.gutenberg.org/cache/epub/54455/pg54455.cover.small.jpg	2020-05-26 02:23:33.866036	ebooks/54455
1044503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54455.kindle.noimages	2020-05-26 02:23:33.833061	ebooks/54455
301387	application/epub+zip	http://www.gutenberg.org/ebooks/54455.epub.images	2020-05-26 02:23:31.154097	ebooks/54455
298361	application/epub+zip	http://www.gutenberg.org/ebooks/54455.epub.noimages	2020-05-26 02:23:31.513082	ebooks/54455
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/54455.rdf	2020-06-11 01:44:55.245919	ebooks/54455
517729	text/plain; charset=utf-8	http://www.gutenberg.org/files/54455/54455-0.txt	2017-03-28 11:23:52	ebooks/54455
560054	text/html; charset=utf-8	http://www.gutenberg.org/files/54455/54455-h/54455-h.htm	2017-03-28 11:23:56	ebooks/54455
185180	text/plain; charset=utf-8	http://www.gutenberg.org/files/54455/54455-0.zip	2017-03-28 11:23:58	ebooks/54455
1050061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54455.kindle.images	2020-05-26 02:23:32.643058	ebooks/54455
13466	image/jpeg	http://www.gutenberg.org/cache/epub/54455/pg54455.cover.medium.jpg	2020-05-26 02:23:33.895048	ebooks/54455
279386	application/zip	http://www.gutenberg.org/files/54455/54455-h.zip	2017-03-28 11:23:58	ebooks/54455
1470828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54456.kindle.images	2020-05-26 02:23:35.361019	ebooks/54456
98100	application/zip	http://www.gutenberg.org/files/54456/54456-0.zip	2017-03-28 17:47:48	ebooks/54456
946564	application/zip	http://www.gutenberg.org/files/54456/54456-h.zip	2017-03-28 17:47:48	ebooks/54456
497505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54456.kindle.noimages	2020-05-26 02:23:35.930025	ebooks/54456
262735	text/html; charset=utf-8	http://www.gutenberg.org/files/54456/54456-h/54456-h.htm	2017-03-28 17:47:48	ebooks/54456
128121	application/epub+zip	http://www.gutenberg.org/ebooks/54456.epub.noimages	2020-05-26 02:23:34.641028	ebooks/54456
620220	application/epub+zip	http://www.gutenberg.org/ebooks/54456.epub.images	2020-05-26 02:23:34.424036	ebooks/54456
6509	image/jpeg	http://www.gutenberg.org/cache/epub/54456/pg54456.cover.medium.jpg	2020-05-26 02:23:35.969011	ebooks/54456
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/54456.rdf	2020-06-11 01:44:55.271929	ebooks/54456
1540	image/jpeg	http://www.gutenberg.org/cache/epub/54456/pg54456.cover.small.jpg	2020-05-26 02:23:35.951012	ebooks/54456
245248	text/plain; charset=utf-8	http://www.gutenberg.org/files/54456/54456-0.txt	2017-03-28 17:47:44	ebooks/54456
81601	application/epub+zip	http://www.gutenberg.org/ebooks/54457.epub.images	2020-05-26 02:23:36.317017	ebooks/54457
58183	application/zip	http://www.gutenberg.org/files/54457/54457-8.zip	2017-03-29 05:18:32	ebooks/54457
184299	text/html	http://www.gutenberg.org/ebooks/54457.html.noimages	2020-05-26 02:23:36.222022	ebooks/54457
166750	text/plain	http://www.gutenberg.org/ebooks/54457.txt.utf-8	2020-05-26 02:23:36.067024	ebooks/54457
162094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54457/54457-8.txt	2017-03-29 05:18:32	ebooks/54457
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/54457.rdf	2020-06-11 01:44:55.295927	ebooks/54457
81599	application/epub+zip	http://www.gutenberg.org/ebooks/54457.epub.noimages	2020-05-26 02:23:36.386017	ebooks/54457
184299	text/html	http://www.gutenberg.org/ebooks/54457.html.images	2020-05-26 02:23:36.170031	ebooks/54457
340507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54457.kindle.noimages	2020-05-26 02:23:37.305	ebooks/54457
4338	image/jpeg	http://www.gutenberg.org/cache/epub/54457/pg54457.cover.small.jpg	2020-05-26 02:23:37.330999	ebooks/54457
17283	image/jpeg	http://www.gutenberg.org/cache/epub/54457/pg54457.cover.medium.jpg	2020-05-26 02:23:37.355001	ebooks/54457
340517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54457.kindle.images	2020-05-26 02:23:36.845073	ebooks/54457
339474	text/plain	http://www.gutenberg.org/ebooks/54458.txt.utf-8	2020-05-26 02:23:37.467044	ebooks/54458
129960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54458/54458-8.zip	2017-03-29 05:21:24	ebooks/54458
643828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54458.kindle.noimages	2020-05-26 02:23:39.627962	ebooks/54458
643833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54458.kindle.images	2020-05-26 02:23:38.853975	ebooks/54458
372068	text/html	http://www.gutenberg.org/ebooks/54458.html.noimages	2020-05-26 02:23:37.777081	ebooks/54458
166025	application/epub+zip	http://www.gutenberg.org/ebooks/54458.epub.images	2020-05-26 02:23:37.959018	ebooks/54458
372068	text/html	http://www.gutenberg.org/ebooks/54458.html.images	2020-05-26 02:23:37.697988	ebooks/54458
12707	image/jpeg	http://www.gutenberg.org/cache/epub/54458/pg54458.cover.medium.jpg	2020-05-26 02:23:39.675971	ebooks/54458
14728	application/rdf+xml	http://www.gutenberg.org/ebooks/54458.rdf	2020-06-11 01:44:55.324923	ebooks/54458
166024	application/epub+zip	http://www.gutenberg.org/ebooks/54458.epub.noimages	2020-05-26 02:23:38.084011	ebooks/54458
324611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54458/54458-8.txt	2017-03-29 05:21:22	ebooks/54458
3271	image/jpeg	http://www.gutenberg.org/cache/epub/54458/pg54458.cover.small.jpg	2020-05-26 02:23:39.652974	ebooks/54458
112603	text/plain	http://www.gutenberg.org/ebooks/54459.txt.utf-8	2020-05-26 02:23:39.784965	ebooks/54459
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/54459.rdf	2020-06-11 01:44:55.348929	ebooks/54459
41778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54459/54459-8.zip	2017-03-29 08:05:32	ebooks/54459
124567	application/epub+zip	http://www.gutenberg.org/ebooks/54459.epub.noimages	2020-05-26 02:23:40.068965	ebooks/54459
366429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54459.kindle.noimages	2020-05-26 02:23:40.839954	ebooks/54459
124891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54459/54459-h/54459-h.htm	2017-03-29 08:05:28	ebooks/54459
2801	image/jpeg	http://www.gutenberg.org/cache/epub/54459/pg54459.cover.small.jpg	2020-05-26 02:23:40.861946	ebooks/54459
112634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54459/54459-8.txt	2017-03-29 08:05:28	ebooks/54459
134668	application/epub+zip	http://www.gutenberg.org/ebooks/54459.epub.images	2020-05-26 02:23:39.960023	ebooks/54459
384738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54459.kindle.images	2020-05-26 02:23:40.455953	ebooks/54459
16887	image/jpeg	http://www.gutenberg.org/cache/epub/54459/pg54459.cover.medium.jpg	2020-05-26 02:23:40.881946	ebooks/54459
128217	application/zip	http://www.gutenberg.org/files/54459/54459-h.zip	2017-03-29 08:05:32	ebooks/54459
9901	image/jpeg	http://www.gutenberg.org/cache/epub/5446/pg5446.cover.medium.jpg	2020-06-03 00:31:37.745887	ebooks/5446
124955	text/html	http://www.gutenberg.org/ebooks/5446.html.noimages	2020-06-03 00:31:36.902896	ebooks/5446
112825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5446/5446.txt	2015-03-28 06:50:02	ebooks/5446
67481	application/epub+zip	http://www.gutenberg.org/ebooks/5446.epub.noimages	2020-06-03 00:31:37.031923	ebooks/5446
255829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5446.kindle.noimages	2020-06-03 00:31:37.697899	ebooks/5446
45128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5446/5446.zip	2015-03-28 06:50:20	ebooks/5446
67483	application/epub+zip	http://www.gutenberg.org/ebooks/5446.epub.images	2020-06-03 00:31:36.976892	ebooks/5446
2528	image/jpeg	http://www.gutenberg.org/cache/epub/5446/pg5446.cover.small.jpg	2020-06-03 00:31:37.722881	ebooks/5446
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/5446.rdf	2020-06-11 01:04:26.718056	ebooks/5446
255843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5446.kindle.images	2020-06-03 00:31:37.36488	ebooks/5446
124955	text/html	http://www.gutenberg.org/ebooks/5446.html.images	2020-06-03 00:31:36.865924	ebooks/5446
112787	text/plain	http://www.gutenberg.org/ebooks/5446.txt.utf-8	2020-06-03 00:31:36.776898	ebooks/5446
2493	image/jpeg	http://www.gutenberg.org/cache/epub/54460/pg54460.cover.small.jpg	2020-05-26 02:24:07.908111	ebooks/54460
2606607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54460.kindle.images	2020-05-26 02:24:03.685952	ebooks/54460
2579251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54460.kindle.noimages	2020-05-26 02:24:07.8481	ebooks/54460
621563	application/epub+zip	http://www.gutenberg.org/ebooks/54460.epub.noimages	2020-05-26 02:23:59.519095	ebooks/54460
1789615	text/html; charset=utf-8	http://www.gutenberg.org/files/54460/54460-h/54460-h.htm	2017-03-30 16:24:48	ebooks/54460
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/54460.rdf	2020-06-11 01:44:55.372932	ebooks/54460
635327	application/epub+zip	http://www.gutenberg.org/ebooks/54460.epub.images	2020-05-26 02:23:50.395137	ebooks/54460
1500795	text/plain; charset=utf-8	http://www.gutenberg.org/files/54460/54460-0.txt	2017-03-30 16:24:46	ebooks/54460
483227	application/zip	http://www.gutenberg.org/files/54460/54460-0.zip	2017-03-30 16:24:50	ebooks/54460
574092	application/zip	http://www.gutenberg.org/files/54460/54460-h.zip	2017-03-30 16:24:50	ebooks/54460
16297	image/jpeg	http://www.gutenberg.org/cache/epub/54460/pg54460.cover.medium.jpg	2020-05-26 02:24:07.956094	ebooks/54460
279407	text/plain; charset=utf-8	http://www.gutenberg.org/files/54461/54461-0.txt	2017-03-31 01:25:54	ebooks/54461
210002	application/zip	http://www.gutenberg.org/files/54461/54461-h.zip	2017-03-31 01:25:58	ebooks/54461
795159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54461.kindle.images	2020-05-26 02:24:09.752074	ebooks/54461
104390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54461/54461-0.zip	2017-03-31 01:25:58	ebooks/54461
314143	text/html; charset=utf-8	http://www.gutenberg.org/files/54461/54461-h/54461-h.htm	2017-03-31 01:25:58	ebooks/54461
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/54461.rdf	2020-06-11 01:44:55.397921	ebooks/54461
16066	image/jpeg	http://www.gutenberg.org/cache/epub/54461/pg54461.cover.medium.jpg	2020-05-26 02:24:10.693066	ebooks/54461
279235	application/epub+zip	http://www.gutenberg.org/ebooks/54461.epub.images	2020-05-26 02:24:08.536112	ebooks/54461
257163	application/epub+zip	http://www.gutenberg.org/ebooks/54461.epub.noimages	2020-05-26 02:24:08.881092	ebooks/54461
767615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54461.kindle.noimages	2020-05-26 02:24:10.635098	ebooks/54461
2056	image/jpeg	http://www.gutenberg.org/cache/epub/54461/pg54461.cover.small.jpg	2020-05-26 02:24:10.66606	ebooks/54461
762826	text/plain; charset=utf-8	http://www.gutenberg.org/files/54462/54462-0.txt	2017-03-31 05:37:54	ebooks/54462
382409	application/epub+zip	http://www.gutenberg.org/ebooks/54462.epub.noimages	2020-05-26 02:24:13.467032	ebooks/54462
265174	application/zip	http://www.gutenberg.org/files/54462/54462-0.zip	2017-03-31 05:37:58	ebooks/54462
1495087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54462.kindle.noimages	2020-05-26 02:24:23.403194	ebooks/54462
17364	image/jpeg	http://www.gutenberg.org/cache/epub/54462/pg54462.cover.medium.jpg	2020-05-26 02:24:23.613197	ebooks/54462
3212	image/jpeg	http://www.gutenberg.org/cache/epub/54462/pg54462.cover.small.jpg	2020-05-26 02:24:23.513196	ebooks/54462
4114953	text/html; charset=utf-8	http://www.gutenberg.org/files/54462/54462-h.zip	2017-03-31 05:37:58	ebooks/54462
3759345	application/epub+zip	http://www.gutenberg.org/ebooks/54462.epub.images	2020-05-26 02:24:12.873054	ebooks/54462
190748	application/zip	http://www.gutenberg.org/files/54483/54483-h.zip	2017-04-03 08:39:08	ebooks/54483
892986	text/html; charset=utf-8	http://www.gutenberg.org/files/54462/54462-h/54462-h.htm	2017-03-31 05:37:56	ebooks/54462
7533796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54462.kindle.images	2020-05-26 02:24:21.402923	ebooks/54462
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/54462.rdf	2020-06-11 01:44:55.420917	ebooks/54462
193070	application/epub+zip	http://www.gutenberg.org/ebooks/54463.epub.noimages	2020-05-26 02:24:28.41715	ebooks/54463
731830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54463.kindle.noimages	2020-05-26 02:24:30.379143	ebooks/54463
20110	application/rdf+xml	http://www.gutenberg.org/ebooks/54463.rdf	2020-06-11 01:44:55.456919	ebooks/54463
158251	application/zip	http://www.gutenberg.org/files/54463/54463-rst.zip	2017-03-31 15:22:44	ebooks/54463
437833	application/pdf	http://www.gutenberg.org/ebooks/54463.pdf.noimages	2020-05-26 02:24:35.56307	ebooks/54463
1944	image/jpeg	http://www.gutenberg.org/cache/epub/54463/pg54463.cover.small.jpg	2020-05-26 02:24:30.747106	ebooks/54463
430660	text/html; charset=utf-8	http://www.gutenberg.org/files/54463/54463-h/54463-h.html	2017-03-31 15:22:50	ebooks/54463
339239	text/x-rst	http://www.gutenberg.org/ebooks/54463.rst.gen	2020-05-26 02:24:24.922197	ebooks/54463
353863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54463/54463-8.txt	2017-03-31 15:22:48	ebooks/54463
353865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54463/54463.txt	2017-03-31 15:22:50	ebooks/54463
731846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54463.kindle.images	2020-05-26 02:24:29.397131	ebooks/54463
9255	image/jpeg	http://www.gutenberg.org/cache/epub/54463/pg54463.cover.medium.jpg	2020-05-26 02:24:31.103096	ebooks/54463
193070	application/epub+zip	http://www.gutenberg.org/ebooks/54463.epub.images	2020-05-26 02:24:26.670168	ebooks/54463
173790	application/zip	http://www.gutenberg.org/files/54463/54463-h.zip	2017-03-31 15:22:50	ebooks/54463
136816	application/zip	http://www.gutenberg.org/files/54463/54463.zip	2017-03-31 15:22:50	ebooks/54463
136872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54463/54463-8.zip	2017-03-31 15:22:48	ebooks/54463
137854	text/plain; charset=utf-8	http://www.gutenberg.org/files/54463/54463-0.zip	2017-03-31 15:22:46	ebooks/54463
339239	text/x-rst	http://www.gutenberg.org/files/54463/54463-rst/54463-rst.rst	2017-03-31 15:22:44	ebooks/54463
437834	application/pdf	http://www.gutenberg.org/ebooks/54463.pdf.images	2020-05-26 02:24:33.326077	ebooks/54463
360753	text/plain; charset=utf-8	http://www.gutenberg.org/files/54463/54463-0.txt	2017-03-31 15:22:46	ebooks/54463
145928	application/zip	http://www.gutenberg.org/files/54464/54464-8.zip	2017-03-31 15:23:36	ebooks/54464
1894	image/jpeg	http://www.gutenberg.org/cache/epub/54464/pg54464.cover.small.jpg	2020-05-26 02:24:43.802948	ebooks/54464
20110	application/rdf+xml	http://www.gutenberg.org/ebooks/54464.rdf	2020-06-11 01:44:55.491923	ebooks/54464
459877	application/pdf	http://www.gutenberg.org/ebooks/54464.pdf.noimages	2020-05-26 02:24:49.001078	ebooks/54464
382551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54464/54464-8.txt	2017-03-31 15:23:36	ebooks/54464
465992	text/html; charset=utf-8	http://www.gutenberg.org/files/54464/54464-h/54464-h.html	2017-03-31 15:23:40	ebooks/54464
390140	text/plain; charset=utf-8	http://www.gutenberg.org/files/54464/54464-0.txt	2017-03-31 15:23:36	ebooks/54464
369321	text/x-rst	http://www.gutenberg.org/ebooks/54464.rst.gen	2020-05-26 02:24:37.685034	ebooks/54464
779735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54464.kindle.noimages	2020-05-26 02:24:43.396936	ebooks/54464
459878	application/pdf	http://www.gutenberg.org/ebooks/54464.pdf.images	2020-05-26 02:24:46.584114	ebooks/54464
9229	image/jpeg	http://www.gutenberg.org/cache/epub/54464/pg54464.cover.medium.jpg	2020-05-26 02:24:44.380921	ebooks/54464
779751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54464.kindle.images	2020-05-26 02:24:42.356967	ebooks/54464
369321	text/x-rst	http://www.gutenberg.org/files/54464/54464-rst/54464-rst.rst	2017-03-31 15:23:34	ebooks/54464
145882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54464/54464.zip	2017-03-31 15:23:38	ebooks/54464
167666	application/zip	http://www.gutenberg.org/files/54464/54464-rst.zip	2017-03-31 15:23:34	ebooks/54464
205179	application/epub+zip	http://www.gutenberg.org/ebooks/54464.epub.images	2020-05-26 02:24:39.416986	ebooks/54464
382550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54464/54464.txt	2017-03-31 15:23:38	ebooks/54464
205179	application/epub+zip	http://www.gutenberg.org/ebooks/54464.epub.noimages	2020-05-26 02:24:41.306972	ebooks/54464
183559	application/zip	http://www.gutenberg.org/files/54464/54464-h.zip	2017-03-31 15:23:40	ebooks/54464
147006	application/zip	http://www.gutenberg.org/files/54464/54464-0.zip	2017-03-31 15:23:36	ebooks/54464
445541	application/pdf	http://www.gutenberg.org/ebooks/54465.pdf.noimages	2020-05-26 02:25:01.46121	ebooks/54465
9219	image/jpeg	http://www.gutenberg.org/cache/epub/54465/pg54465.cover.medium.jpg	2020-05-26 02:24:57.147957	ebooks/54465
355874	text/x-rst	http://www.gutenberg.org/ebooks/54465.rst.gen	2020-05-26 02:24:51.090035	ebooks/54465
445542	application/pdf	http://www.gutenberg.org/ebooks/54465.pdf.images	2020-05-26 02:24:59.374929	ebooks/54465
377388	text/plain; charset=utf-8	http://www.gutenberg.org/files/54465/54465-0.txt	2017-03-31 15:24:18	ebooks/54465
370795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54465/54465.txt	2017-03-31 15:24:20	ebooks/54465
141084	application/zip	http://www.gutenberg.org/files/54465/54465.zip	2017-03-31 15:24:20	ebooks/54465
20110	application/rdf+xml	http://www.gutenberg.org/ebooks/54465.rdf	2020-06-11 01:44:55.527919	ebooks/54465
355874	text/x-rst	http://www.gutenberg.org/files/54465/54465-rst/54465-rst.rst	2017-03-31 15:24:16	ebooks/54465
198366	application/epub+zip	http://www.gutenberg.org/ebooks/54465.epub.noimages	2020-05-26 02:24:54.450998	ebooks/54465
162695	application/zip	http://www.gutenberg.org/files/54465/54465-rst.zip	2017-03-31 15:24:16	ebooks/54465
1904	image/jpeg	http://www.gutenberg.org/cache/epub/54465/pg54465.cover.small.jpg	2020-05-26 02:24:56.796973	ebooks/54465
445968	text/html; charset=utf-8	http://www.gutenberg.org/files/54465/54465-h/54465-h.html	2017-03-31 15:24:22	ebooks/54465
178330	text/html; charset=utf-8	http://www.gutenberg.org/files/54465/54465-h.zip	2017-03-31 15:24:22	ebooks/54465
370796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54465/54465-8.txt	2017-03-31 15:24:20	ebooks/54465
198366	application/epub+zip	http://www.gutenberg.org/ebooks/54465.epub.images	2020-05-26 02:24:52.68003	ebooks/54465
141988	text/plain; charset=utf-8	http://www.gutenberg.org/files/54465/54465-0.zip	2017-03-31 15:24:18	ebooks/54465
141120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54465/54465-8.zip	2017-03-31 15:24:20	ebooks/54465
750366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54465.kindle.images	2020-05-26 02:24:55.445978	ebooks/54465
750350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54465.kindle.noimages	2020-05-26 02:24:56.435966	ebooks/54465
751466	application/epub+zip	http://www.gutenberg.org/ebooks/54466.epub.images	2020-05-26 02:25:03.419208	ebooks/54466
701435	application/zip	http://www.gutenberg.org/files/54466/54466-h.zip	2017-04-01 04:51:58	ebooks/54466
1460560	text/plain; charset=utf-8	http://www.gutenberg.org/files/54466/54466-0.txt	2017-04-01 04:49:56	ebooks/54466
1593281	text/html; charset=utf-8	http://www.gutenberg.org/files/54466/54466-h/54466-h.htm	2017-04-01 04:50:00	ebooks/54466
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/54466.rdf	2020-06-11 01:44:55.552916	ebooks/54466
10905	image/jpeg	http://www.gutenberg.org/cache/epub/54466/pg54466.cover.medium.jpg	2020-05-26 02:25:10.578087	ebooks/54466
2107	image/jpeg	http://www.gutenberg.org/cache/epub/54466/pg54466.cover.small.jpg	2020-05-26 02:25:10.518086	ebooks/54466
2799922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54466.kindle.images	2020-05-26 02:25:07.236128	ebooks/54466
751467	application/epub+zip	http://www.gutenberg.org/ebooks/54466.epub.noimages	2020-05-26 02:25:04.016166	ebooks/54466
2799911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54466.kindle.noimages	2020-05-26 02:25:10.452082	ebooks/54466
567831	application/zip	http://www.gutenberg.org/files/54466/54466-0.zip	2017-04-01 04:51:58	ebooks/54466
12116	image/jpeg	http://www.gutenberg.org/cache/epub/54467/pg54467.cover.medium.jpg	2020-05-26 02:25:12.110068	ebooks/54467
333568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54467.kindle.noimages	2020-05-26 02:25:12.066077	ebooks/54467
333575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54467.kindle.images	2020-05-26 02:25:11.64507	ebooks/54467
41561	application/zip	http://www.gutenberg.org/files/54467/54467-0.zip	2017-04-01 04:57:24	ebooks/54467
112440	application/epub+zip	http://www.gutenberg.org/ebooks/54467.epub.noimages	2020-05-26 02:25:11.223088	ebooks/54467
112439	application/epub+zip	http://www.gutenberg.org/ebooks/54467.epub.images	2020-05-26 02:25:11.000124	ebooks/54467
105193	text/plain; charset=utf-8	http://www.gutenberg.org/files/54467/54467-0.txt	2017-04-01 04:57:20	ebooks/54467
106765	text/html; charset=utf-8	http://www.gutenberg.org/files/54467/54467-h.zip	2017-04-01 04:57:24	ebooks/54467
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/54467.rdf	2020-06-11 01:44:55.57692	ebooks/54467
121488	text/html; charset=utf-8	http://www.gutenberg.org/files/54467/54467-h/54467-h.htm	2017-04-01 04:57:24	ebooks/54467
2270	image/jpeg	http://www.gutenberg.org/cache/epub/54467/pg54467.cover.small.jpg	2020-05-26 02:25:12.089069	ebooks/54467
74674	application/epub+zip	http://www.gutenberg.org/ebooks/54468.epub.noimages	2020-05-26 02:25:12.822056	ebooks/54468
2946	image/jpeg	http://www.gutenberg.org/cache/epub/54468/pg54468.cover.small.jpg	2020-05-26 02:25:13.995035	ebooks/54468
118857	text/plain	http://www.gutenberg.org/ebooks/54468.txt.utf-8	2020-05-26 02:25:12.205071	ebooks/54468
144389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54468/54468-h/54468-h.htm	2017-04-01 05:58:20	ebooks/54468
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/54468.rdf	2020-06-11 01:44:55.599915	ebooks/54468
47599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54468/54468-8.zip	2017-04-01 05:58:28	ebooks/54468
1152756	application/epub+zip	http://www.gutenberg.org/ebooks/54468.epub.images	2020-05-26 02:25:12.618093	ebooks/54468
294054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54468.kindle.noimages	2020-05-26 02:25:13.959044	ebooks/54468
1199669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54468/54468-h.zip	2017-04-01 05:58:28	ebooks/54468
13350	image/jpeg	http://www.gutenberg.org/cache/epub/54468/pg54468.cover.medium.jpg	2020-05-26 02:25:14.027083	ebooks/54468
118886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54468/54468-8.txt	2017-04-01 05:58:20	ebooks/54468
2436144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54468.kindle.images	2020-05-26 02:25:13.536059	ebooks/54468
768138	text/plain	http://www.gutenberg.org/ebooks/54469.txt.utf-8	2020-05-26 02:25:14.165051	ebooks/54469
449869	application/epub+zip	http://www.gutenberg.org/ebooks/54469.epub.noimages	2020-05-26 02:25:15.385031	ebooks/54469
809294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54469/54469-h/54469-h.htm	2017-04-01 08:58:46	ebooks/54469
458539	application/epub+zip	http://www.gutenberg.org/ebooks/54469.epub.images	2020-05-26 02:25:14.937059	ebooks/54469
1576559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54469.kindle.images	2020-05-26 02:25:16.955002	ebooks/54469
1561841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54469.kindle.noimages	2020-05-26 02:25:18.526978	ebooks/54469
20014	image/jpeg	http://www.gutenberg.org/cache/epub/54469/pg54469.cover.medium.jpg	2020-05-26 02:25:18.62204	ebooks/54469
809498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54469/54469-h.zip	2017-04-01 08:58:46	ebooks/54469
754837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54469/54469-8.txt	2017-04-01 08:58:44	ebooks/54469
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/54469.rdf	2020-06-11 01:44:55.622914	ebooks/54469
2901	image/jpeg	http://www.gutenberg.org/cache/epub/54469/pg54469.cover.small.jpg	2020-05-26 02:25:18.575992	ebooks/54469
291850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54469/54469-8.zip	2017-04-01 08:58:46	ebooks/54469
131063	text/html	http://www.gutenberg.org/ebooks/5447.html.images	2020-06-03 00:31:37.940879	ebooks/5447
69381	application/epub+zip	http://www.gutenberg.org/ebooks/5447.epub.noimages	2020-06-03 00:31:38.109869	ebooks/5447
69379	application/epub+zip	http://www.gutenberg.org/ebooks/5447.epub.images	2020-06-03 00:31:38.055873	ebooks/5447
118565	text/plain	http://www.gutenberg.org/ebooks/5447.txt.utf-8	2020-06-03 00:31:37.853879	ebooks/5447
9881	image/jpeg	http://www.gutenberg.org/cache/epub/5447/pg5447.cover.medium.jpg	2020-06-03 00:31:38.82487	ebooks/5447
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/5447.rdf	2020-06-11 01:04:26.742063	ebooks/5447
131063	text/html	http://www.gutenberg.org/ebooks/5447.html.noimages	2020-06-03 00:31:37.979879	ebooks/5447
118603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5447/5447.txt	2015-03-28 06:51:18	ebooks/5447
47117	application/zip	http://www.gutenberg.org/files/5447/5447.zip	2015-03-28 06:51:44	ebooks/5447
2523	image/jpeg	http://www.gutenberg.org/cache/epub/5447/pg5447.cover.small.jpg	2020-06-03 00:31:38.801862	ebooks/5447
264453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5447.kindle.noimages	2020-06-03 00:31:38.776874	ebooks/5447
264463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5447.kindle.images	2020-06-03 00:31:38.442864	ebooks/5447
585307	application/epub+zip	http://www.gutenberg.org/ebooks/54470.epub.images	2020-05-26 02:25:19.036012	ebooks/54470
594282	application/zip	http://www.gutenberg.org/files/54470/54470-h.zip	2017-04-01 10:12:02	ebooks/54470
206829	application/epub+zip	http://www.gutenberg.org/ebooks/54470.epub.noimages	2020-05-26 02:25:19.244985	ebooks/54470
670413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54470.kindle.noimages	2020-05-26 02:25:21.025975	ebooks/54470
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/54470.rdf	2020-06-11 01:44:55.645914	ebooks/54470
270053	text/html; charset=utf-8	http://www.gutenberg.org/files/54470/54470-h/54470-h.htm	2017-04-01 10:12:00	ebooks/54470
24923	image/jpeg	http://www.gutenberg.org/cache/epub/54470/pg54470.cover.medium.jpg	2020-05-26 02:25:21.086966	ebooks/54470
1425455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54470.kindle.images	2020-05-26 02:25:20.269962	ebooks/54470
237334	text/plain; charset=utf-8	http://www.gutenberg.org/files/54470/54470-0.txt	2017-04-01 10:11:58	ebooks/54470
93077	application/zip	http://www.gutenberg.org/files/54470/54470-0.zip	2017-04-01 10:12:02	ebooks/54470
3182	image/jpeg	http://www.gutenberg.org/cache/epub/54470/pg54470.cover.small.jpg	2020-05-26 02:25:21.057955	ebooks/54470
207723	text/plain	http://www.gutenberg.org/ebooks/54471.txt.utf-8	2020-05-26 02:25:21.191962	ebooks/54471
3883	image/jpeg	http://www.gutenberg.org/cache/epub/54471/pg54471.cover.small.jpg	2020-05-26 02:25:24.484921	ebooks/54471
203909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54471/54471-8.txt	2017-04-01 12:50:18	ebooks/54471
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/54471.rdf	2020-06-11 01:44:55.670914	ebooks/54471
1711105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54471.kindle.images	2020-05-26 02:25:23.704913	ebooks/54471
786189	application/epub+zip	http://www.gutenberg.org/ebooks/54471.epub.images	2020-05-26 02:25:21.662946	ebooks/54471
238725	application/epub+zip	http://www.gutenberg.org/ebooks/54471.epub.noimages	2020-05-26 02:25:21.952941	ebooks/54471
26758	image/jpeg	http://www.gutenberg.org/cache/epub/54471/pg54471.cover.medium.jpg	2020-05-26 02:25:24.511917	ebooks/54471
84077	application/zip	http://www.gutenberg.org/files/54471/54471-8.zip	2017-04-01 12:50:22	ebooks/54471
729528	application/zip	http://www.gutenberg.org/files/54471/54471-h.zip	2017-04-01 12:50:24	ebooks/54471
236508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54471/54471-h/54471-h.htm	2017-04-01 12:50:20	ebooks/54471
682269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54471.kindle.noimages	2020-05-26 02:25:24.455917	ebooks/54471
190970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54472/54472-8.txt	2017-04-01 12:54:22	ebooks/54472
103754	application/epub+zip	http://www.gutenberg.org/ebooks/54472.epub.noimages	2020-05-26 02:25:24.994104	ebooks/54472
76233	application/zip	http://www.gutenberg.org/files/54472/54472-8.zip	2017-04-01 12:54:24	ebooks/54472
103754	application/epub+zip	http://www.gutenberg.org/ebooks/54472.epub.images	2020-05-26 02:25:24.914097	ebooks/54472
198329	text/plain	http://www.gutenberg.org/ebooks/54472.txt.utf-8	2020-05-26 02:25:24.61894	ebooks/54472
406810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54472.kindle.noimages	2020-05-26 02:25:25.936082	ebooks/54472
12594	application/rdf+xml	http://www.gutenberg.org/ebooks/54472.rdf	2020-06-11 01:44:55.693926	ebooks/54472
406818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54472.kindle.images	2020-05-26 02:25:25.465092	ebooks/54472
3985	image/jpeg	http://www.gutenberg.org/cache/epub/54472/pg54472.cover.small.jpg	2020-05-26 02:25:25.962081	ebooks/54472
215472	text/html	http://www.gutenberg.org/ebooks/54472.html.images	2020-05-26 02:25:24.74912	ebooks/54472
215472	text/html	http://www.gutenberg.org/ebooks/54472.html.noimages	2020-05-26 02:25:24.801112	ebooks/54472
15241	image/jpeg	http://www.gutenberg.org/cache/epub/54472/pg54472.cover.medium.jpg	2020-05-26 02:25:25.98509	ebooks/54472
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/54473.rdf	2020-06-11 01:44:55.718916	ebooks/54473
768852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54473.kindle.images	2020-05-26 02:25:27.893066	ebooks/54473
137691	application/zip	http://www.gutenberg.org/files/54473/54473-0.zip	2017-04-01 12:56:04	ebooks/54473
199892	application/epub+zip	http://www.gutenberg.org/ebooks/54473.epub.images	2020-05-26 02:25:26.535092	ebooks/54473
758719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54473.kindle.noimages	2020-05-26 02:25:28.938045	ebooks/54473
193435	application/epub+zip	http://www.gutenberg.org/ebooks/54473.epub.noimages	2020-05-26 02:25:26.85907	ebooks/54473
2167	image/jpeg	http://www.gutenberg.org/cache/epub/54473/pg54473.cover.small.jpg	2020-05-26 02:25:28.973122	ebooks/54473
9115	image/jpeg	http://www.gutenberg.org/cache/epub/54473/pg54473.cover.medium.jpg	2020-05-26 02:25:29.006052	ebooks/54473
370951	text/plain; charset=utf-8	http://www.gutenberg.org/files/54473/54473-0.txt	2017-04-01 12:56:00	ebooks/54473
170547	application/zip	http://www.gutenberg.org/files/54473/54473-h.zip	2017-04-01 12:56:04	ebooks/54473
419760	text/html; charset=utf-8	http://www.gutenberg.org/files/54473/54473-h/54473-h.htm	2017-04-01 12:56:04	ebooks/54473
3060	image/jpeg	http://www.gutenberg.org/cache/epub/54474/pg54474.cover.small.jpg	2020-05-26 02:25:34.412978	ebooks/54474
663324	application/zip	http://www.gutenberg.org/files/54474/54474-h.zip	2017-04-01 13:00:22	ebooks/54474
689936	application/epub+zip	http://www.gutenberg.org/ebooks/54474.epub.images	2020-05-26 02:25:30.253068	ebooks/54474
21001	image/jpeg	http://www.gutenberg.org/cache/epub/54474/pg54474.cover.medium.jpg	2020-05-26 02:25:34.534979	ebooks/54474
1921806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54474.kindle.images	2020-05-26 02:25:32.601054	ebooks/54474
510488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54474/54474-8.txt	2017-04-01 13:00:20	ebooks/54474
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/54474.rdf	2020-06-11 01:44:55.746918	ebooks/54474
198993	application/zip	http://www.gutenberg.org/files/54474/54474-8.zip	2017-04-01 13:00:22	ebooks/54474
510468	text/plain	http://www.gutenberg.org/ebooks/54474.txt.utf-8	2020-05-26 02:25:29.127063	ebooks/54474
639769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54474/54474-h/54474-h.htm	2017-04-01 13:00:20	ebooks/54474
291083	application/epub+zip	http://www.gutenberg.org/ebooks/54474.epub.noimages	2020-05-26 02:25:30.78105	ebooks/54474
1126417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54474.kindle.noimages	2020-05-26 02:25:34.283979	ebooks/54474
12447	image/jpeg	http://www.gutenberg.org/cache/epub/54475/pg54475.cover.medium.jpg	2020-05-26 02:27:56.516939	ebooks/54475
2388760	text/plain; charset=utf-8	http://www.gutenberg.org/files/54475/54475-0.txt	2017-04-02 09:30:32	ebooks/54475
1031026	application/epub+zip	http://www.gutenberg.org/ebooks/54475.epub.noimages	2020-05-26 02:25:44.358161	ebooks/54475
2324	image/jpeg	http://www.gutenberg.org/cache/epub/54475/pg54475.cover.small.jpg	2020-05-26 02:27:56.256932	ebooks/54475
13471590	application/epub+zip	http://www.gutenberg.org/ebooks/54475.epub.images	2020-05-26 02:25:42.772238	ebooks/54475
4180692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54475.kindle.noimages	2020-05-26 02:27:55.793937	ebooks/54475
2725010	text/html; charset=utf-8	http://www.gutenberg.org/files/54475/54475-h/54475-h.htm	2017-04-02 09:30:36	ebooks/54475
45339620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54475.kindle.images	2020-05-26 02:27:49.780018	ebooks/54475
11684	application/rdf+xml	http://www.gutenberg.org/ebooks/54475.rdf	2020-06-11 01:44:55.775928	ebooks/54475
25412154	application/zip	http://www.gutenberg.org/files/54475/54475-h.zip	2017-04-03 11:16:08	ebooks/54475
830726	text/plain; charset=utf-8	http://www.gutenberg.org/files/54475/54475-0.zip	2017-04-03 11:16:02	ebooks/54475
2655	image/jpeg	http://www.gutenberg.org/cache/epub/54476/pg54476.cover.small.jpg	2020-05-26 02:28:18.839142	ebooks/54476
470111	application/epub+zip	http://www.gutenberg.org/ebooks/54476.epub.noimages	2020-05-26 02:28:02.106065	ebooks/54476
1801503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54476.kindle.noimages	2020-05-26 02:28:18.582141	ebooks/54476
1034047	text/html; charset=utf-8	http://www.gutenberg.org/files/54476/54476-h/54476-h.htm	2017-04-02 09:38:22	ebooks/54476
19464	image/jpeg	http://www.gutenberg.org/cache/epub/54476/pg54476.cover.medium.jpg	2020-05-26 02:28:19.086141	ebooks/54476
25837227	application/epub+zip	http://www.gutenberg.org/ebooks/54476.epub.images	2020-05-26 02:28:00.463123	ebooks/54476
817843	text/plain; charset=utf-8	http://www.gutenberg.org/files/54476/54476-0.txt	2017-04-02 09:38:18	ebooks/54476
25322246	application/zip	http://www.gutenberg.org/files/54476/54476-h.zip	2017-04-02 09:41:02	ebooks/54476
50347347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54476.kindle.images	2020-05-26 02:28:15.558243	ebooks/54476
280110	text/plain; charset=utf-8	http://www.gutenberg.org/files/54476/54476-0.zip	2017-04-02 09:40:48	ebooks/54476
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/54476.rdf	2020-06-11 01:44:55.799912	ebooks/54476
20596	image/jpeg	http://www.gutenberg.org/cache/epub/54477/pg54477.cover.medium.jpg	2020-05-26 02:28:21.393145	ebooks/54477
795332	application/zip	http://www.gutenberg.org/files/54477/54477-h.zip	2017-04-02 09:46:06	ebooks/54477
87767	application/epub+zip	http://www.gutenberg.org/ebooks/54477.epub.noimages	2020-05-26 02:28:20.160131	ebooks/54477
277599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54477.kindle.noimages	2020-05-26 02:28:21.343108	ebooks/54477
3597	image/jpeg	http://www.gutenberg.org/cache/epub/54477/pg54477.cover.small.jpg	2020-05-26 02:28:21.369114	ebooks/54477
814057	application/epub+zip	http://www.gutenberg.org/ebooks/54477.epub.images	2020-05-26 02:28:19.953167	ebooks/54477
71042	text/plain; charset=utf-8	http://www.gutenberg.org/files/54477/54477-0.txt	2017-04-02 09:42:02	ebooks/54477
90035	text/html; charset=utf-8	http://www.gutenberg.org/files/54477/54477-h/54477-h.htm	2017-04-02 09:44:18	ebooks/54477
1720733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54477.kindle.images	2020-05-26 02:28:20.964166	ebooks/54477
13753	application/rdf+xml	http://www.gutenberg.org/ebooks/54477.rdf	2020-06-11 01:44:55.826911	ebooks/54477
26897	application/zip	http://www.gutenberg.org/files/54477/54477-0.zip	2017-04-02 09:46:06	ebooks/54477
209636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54478/54478-h/54478-h.htm	2017-05-02 09:03:54	ebooks/54478
2455040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54478.kindle.images	2020-05-26 02:28:23.21509	ebooks/54478
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/54478.rdf	2020-06-11 01:44:55.85292	ebooks/54478
11592	image/jpeg	http://www.gutenberg.org/cache/epub/54478/pg54478.cover.medium.jpg	2020-05-26 02:28:23.853086	ebooks/54478
73090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54478/54478-8.zip	2017-04-02 08:59:26	ebooks/54478
182602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54478/54478-8.txt	2017-04-02 08:59:22	ebooks/54478
102070	application/epub+zip	http://www.gutenberg.org/ebooks/54478.epub.noimages	2020-05-26 02:28:22.153108	ebooks/54478
400702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54478.kindle.noimages	2020-05-26 02:28:23.780091	ebooks/54478
1146760	application/epub+zip	http://www.gutenberg.org/ebooks/54478.epub.images	2020-05-26 02:28:21.91811	ebooks/54478
2852	image/jpeg	http://www.gutenberg.org/cache/epub/54478/pg54478.cover.small.jpg	2020-05-26 02:28:23.819075	ebooks/54478
73055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54478/54478.zip	2017-04-02 08:59:26	ebooks/54478
1108496	application/zip	http://www.gutenberg.org/files/54478/54478-h.zip	2017-05-02 09:04:26	ebooks/54478
182578	text/plain	http://www.gutenberg.org/ebooks/54478.txt.utf-8	2020-05-26 02:28:21.497105	ebooks/54478
182596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54478/54478.txt	2017-04-02 08:59:22	ebooks/54478
2314458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54479.kindle.images	2020-05-26 02:28:31.200984	ebooks/54479
670984	text/html; charset=utf-8	http://www.gutenberg.org/files/54479/54479-h/54479-h.html	2017-04-02 10:43:24	ebooks/54479
1255931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54479.kindle.noimages	2020-05-26 02:28:32.56696	ebooks/54479
852335	text/html; charset=utf-8	http://www.gutenberg.org/files/54479/54479-h.zip	2017-04-02 10:43:24	ebooks/54479
350839	application/epub+zip	http://www.gutenberg.org/ebooks/54479.epub.noimages	2020-05-26 02:28:29.612013	ebooks/54479
884370	application/epub+zip	http://www.gutenberg.org/ebooks/54479.epub.images	2020-05-26 02:28:27.683089	ebooks/54479
234803	application/zip	http://www.gutenberg.org/files/54479/54479-8.zip	2017-04-02 10:43:20	ebooks/54479
234720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54479/54479.zip	2017-04-02 10:43:22	ebooks/54479
721830	application/pdf	http://www.gutenberg.org/ebooks/54479.pdf.noimages	2020-05-26 02:28:39.41508	ebooks/54479
3752	image/jpeg	http://www.gutenberg.org/cache/epub/54479/pg54479.cover.small.jpg	2020-05-26 02:28:33.069962	ebooks/54479
835907	text/x-rst	http://www.gutenberg.org/files/54479/54479-rst.zip	2017-04-02 10:43:16	ebooks/54479
235253	application/zip	http://www.gutenberg.org/files/54479/54479-0.zip	2017-04-02 10:43:18	ebooks/54479
593874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54479/54479-8.txt	2017-04-02 10:43:20	ebooks/54479
593872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54479/54479.txt	2017-04-02 10:43:22	ebooks/54479
596769	text/plain; charset=utf-8	http://www.gutenberg.org/files/54479/54479-0.txt	2017-04-02 10:43:18	ebooks/54479
20891	application/rdf+xml	http://www.gutenberg.org/ebooks/54479.rdf	2020-06-11 01:44:55.890923	ebooks/54479
1336077	application/pdf	http://www.gutenberg.org/ebooks/54479.pdf.images	2020-05-26 02:28:36.628959	ebooks/54479
24556	image/jpeg	http://www.gutenberg.org/cache/epub/54479/pg54479.cover.medium.jpg	2020-05-26 02:28:33.821959	ebooks/54479
584630	text/x-rst	http://www.gutenberg.org/files/54479/54479-rst/54479-rst.rst	2017-04-02 10:43:16	ebooks/54479
584630	text/x-rst	http://www.gutenberg.org/ebooks/54479.rst.gen	2020-05-26 02:28:25.537068	ebooks/54479
9912	image/jpeg	http://www.gutenberg.org/cache/epub/5448/pg5448.cover.medium.jpg	2020-06-03 00:31:39.87285	ebooks/5448
122351	text/html	http://www.gutenberg.org/ebooks/5448.html.noimages	2020-06-03 00:31:39.051866	ebooks/5448
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/5448.rdf	2020-06-11 01:04:26.768058	ebooks/5448
252817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5448.kindle.images	2020-06-03 00:31:39.500852	ebooks/5448
66245	application/epub+zip	http://www.gutenberg.org/ebooks/5448.epub.images	2020-06-03 00:31:39.124864	ebooks/5448
66246	application/epub+zip	http://www.gutenberg.org/ebooks/5448.epub.noimages	2020-06-03 00:31:39.17787	ebooks/5448
252806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5448.kindle.noimages	2020-06-03 00:31:39.824846	ebooks/5448
122351	text/html	http://www.gutenberg.org/ebooks/5448.html.images	2020-06-03 00:31:39.013868	ebooks/5448
2521	image/jpeg	http://www.gutenberg.org/cache/epub/5448/pg5448.cover.small.jpg	2020-06-03 00:31:39.849844	ebooks/5448
112069	text/plain	http://www.gutenberg.org/ebooks/5448.txt.utf-8	2020-06-03 00:31:38.932877	ebooks/5448
44454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5448/5448.zip	2015-03-28 06:53:18	ebooks/5448
112107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5448/5448.txt	2015-03-28 06:52:56	ebooks/5448
201135	text/html	http://www.gutenberg.org/files/54480/54480-h/54480-h.htm	2017-04-02 18:35:23	ebooks/54480
1228475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54480.kindle.images	2020-05-26 02:28:42.073038	ebooks/54480
512236	text/html	http://www.gutenberg.org/files/54480/54480-h.zip	2017-04-02 18:38:14	ebooks/54480
15108	image/jpeg	http://www.gutenberg.org/cache/epub/54480/pg54480.cover.medium.jpg	2020-05-26 02:28:42.68203	ebooks/54480
2720	image/jpeg	http://www.gutenberg.org/cache/epub/54480/pg54480.cover.small.jpg	2020-05-26 02:28:42.659031	ebooks/54480
178165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54480/54480.txt	2017-04-02 18:32:28	ebooks/54480
449313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54480.kindle.noimages	2020-05-26 02:28:42.633035	ebooks/54480
178166	text/plain	http://www.gutenberg.org/ebooks/54480.txt.utf-8	2020-05-26 02:28:40.504076	ebooks/54480
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/54480.rdf	2020-06-11 01:44:55.916915	ebooks/54480
522559	application/epub+zip	http://www.gutenberg.org/ebooks/54480.epub.images	2020-05-26 02:28:40.848085	ebooks/54480
67077	application/zip	http://www.gutenberg.org/files/54480/54480.zip	2017-04-02 18:32:28	ebooks/54480
131277	application/epub+zip	http://www.gutenberg.org/ebooks/54480.epub.noimages	2020-05-26 02:28:41.313088	ebooks/54480
121318	text/plain; charset=utf-8	http://www.gutenberg.org/files/54481/54481-0.zip	2017-04-03 08:30:16	ebooks/54481
2343	image/jpeg	http://www.gutenberg.org/cache/epub/54481/pg54481.cover.small.jpg	2020-05-26 02:28:45.251005	ebooks/54481
252211	application/epub+zip	http://www.gutenberg.org/ebooks/54481.epub.noimages	2020-05-26 02:28:43.486038	ebooks/54481
785160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54481.kindle.images	2020-05-26 02:28:44.352022	ebooks/54481
304190	text/plain; charset=utf-8	http://www.gutenberg.org/files/54481/54481-0.txt	2017-04-03 08:30:12	ebooks/54481
274416	application/epub+zip	http://www.gutenberg.org/ebooks/54481.epub.images	2020-05-26 02:28:43.18104	ebooks/54481
349551	text/html; charset=utf-8	http://www.gutenberg.org/files/54481/54481-h/54481-h.htm	2017-04-03 08:30:16	ebooks/54481
9283	image/jpeg	http://www.gutenberg.org/cache/epub/54481/pg54481.cover.medium.jpg	2020-05-26 02:28:45.27401	ebooks/54481
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/54481.rdf	2020-06-11 01:44:55.938924	ebooks/54481
214368	application/zip	http://www.gutenberg.org/files/54481/54481-h.zip	2017-04-03 08:30:16	ebooks/54481
754383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54481.kindle.noimages	2020-05-26 02:28:45.226002	ebooks/54481
14539	image/jpeg	http://www.gutenberg.org/cache/epub/54482/pg54482.cover.medium.jpg	2020-05-26 02:29:02.995074	ebooks/54482
2313224	text/html; charset=utf-8	http://www.gutenberg.org/files/54482/54482-h/54482-h.htm	2017-04-03 08:34:56	ebooks/54482
644693	application/zip	http://www.gutenberg.org/files/54482/54482-h.zip	2017-04-03 08:34:56	ebooks/54482
3407985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54482.kindle.images	2020-05-26 02:28:56.259166	ebooks/54482
3407977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54482.kindle.noimages	2020-05-26 02:29:02.531137	ebooks/54482
719831	application/epub+zip	http://www.gutenberg.org/ebooks/54482.epub.noimages	2020-05-26 02:28:49.925939	ebooks/54482
719831	application/epub+zip	http://www.gutenberg.org/ebooks/54482.epub.images	2020-05-26 02:28:48.414974	ebooks/54482
2606	image/jpeg	http://www.gutenberg.org/cache/epub/54482/pg54482.cover.small.jpg	2020-05-26 02:29:02.772071	ebooks/54482
506003	application/zip	http://www.gutenberg.org/files/54482/54482-0.zip	2017-04-03 08:34:56	ebooks/54482
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/54482.rdf	2020-06-11 01:44:55.962941	ebooks/54482
1383005	text/plain; charset=utf-8	http://www.gutenberg.org/files/54482/54482-0.txt	2017-04-03 08:34:52	ebooks/54482
324820	text/plain; charset=utf-8	http://www.gutenberg.org/files/54483/54483-0.txt	2017-04-03 08:39:06	ebooks/54483
124119	application/zip	http://www.gutenberg.org/files/54483/54483-0.zip	2017-04-03 08:39:08	ebooks/54483
17761	image/jpeg	http://www.gutenberg.org/cache/epub/54483/pg54483.cover.medium.jpg	2020-05-26 02:29:06.248022	ebooks/54483
371969	text/html; charset=utf-8	http://www.gutenberg.org/files/54483/54483-h/54483-h.htm	2017-04-03 08:39:08	ebooks/54483
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/54483.rdf	2020-06-11 01:44:55.985964	ebooks/54483
205814	application/epub+zip	http://www.gutenberg.org/ebooks/54483.epub.noimages	2020-05-26 02:29:04.219054	ebooks/54483
752379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54483.kindle.images	2020-05-26 02:29:05.149038	ebooks/54483
211597	application/epub+zip	http://www.gutenberg.org/ebooks/54483.epub.images	2020-05-26 02:29:03.906106	ebooks/54483
742900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54483.kindle.noimages	2020-05-26 02:29:06.095031	ebooks/54483
3764	image/jpeg	http://www.gutenberg.org/cache/epub/54483/pg54483.cover.small.jpg	2020-05-26 02:29:06.218022	ebooks/54483
1642811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54484.kindle.noimages	2020-06-13 21:05:18.786228	ebooks/54484
1668155	text/html	http://www.gutenberg.org/files/54484/54484-h.zip	2017-04-08 07:01:12	ebooks/54484
1886050	application/epub+zip	http://www.gutenberg.org/ebooks/54484.epub.images	2020-06-13 21:05:12.907266	ebooks/54484
830920	text/plain; charset=utf-8	http://www.gutenberg.org/files/54484/54484-0.txt	2020-06-13 17:31:38	ebooks/54484
3513	image/jpeg	http://www.gutenberg.org/cache/epub/54484/pg54484.cover.small.jpg	2020-06-13 21:05:18.862271	ebooks/54484
4156107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54484.kindle.images	2020-06-13 21:05:16.519235	ebooks/54484
304892	text/plain; charset=utf-8	http://www.gutenberg.org/files/54484/54484-0.zip	2020-06-13 17:31:38	ebooks/54484
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/54484.rdf	2020-06-13 21:05:19.060202	ebooks/54484
29810	image/jpeg	http://www.gutenberg.org/cache/epub/54484/pg54484.cover.medium.jpg	2020-06-13 21:05:18.933209	ebooks/54484
422735	application/epub+zip	http://www.gutenberg.org/ebooks/54484.epub.noimages	2020-06-13 21:05:13.798372	ebooks/54484
972017	text/html	http://www.gutenberg.org/files/54484/54484-h/54484-h.htm	2017-04-08 06:53:32	ebooks/54484
679717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54485.kindle.noimages	2020-05-26 02:29:18.450075	ebooks/54485
284313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54485/54485-8.txt	2017-04-03 11:03:00	ebooks/54485
233110	application/epub+zip	http://www.gutenberg.org/ebooks/54485.epub.images	2020-05-26 02:29:14.963929	ebooks/54485
104077	application/zip	http://www.gutenberg.org/files/54485/54485-8.zip	2017-04-03 11:06:20	ebooks/54485
284313	text/plain	http://www.gutenberg.org/ebooks/54485.txt.utf-8	2020-05-26 02:29:13.762934	ebooks/54485
202481	application/epub+zip	http://www.gutenberg.org/ebooks/54485.epub.noimages	2020-05-26 02:29:16.196919	ebooks/54485
346748	text/html; charset=us-ascii	http://www.gutenberg.org/files/54485/54485-h/54485-h.htm	2017-04-03 11:03:42	ebooks/54485
742170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54485.kindle.images	2020-05-26 02:29:17.497084	ebooks/54485
204899	text/html; charset=us-ascii	http://www.gutenberg.org/files/54485/54485-h.zip	2017-04-03 11:06:20	ebooks/54485
2607	image/jpeg	http://www.gutenberg.org/cache/epub/54485/pg54485.cover.small.jpg	2020-05-26 02:29:18.497067	ebooks/54485
17534	image/jpeg	http://www.gutenberg.org/cache/epub/54485/pg54485.cover.medium.jpg	2020-05-26 02:29:18.540069	ebooks/54485
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/54485.rdf	2020-06-11 01:44:56.034909	ebooks/54485
26648	image/jpeg	http://www.gutenberg.org/cache/epub/54486/pg54486.cover.medium.jpg	2020-05-26 02:29:20.130046	ebooks/54486
130577	text/html; charset=utf-8	http://www.gutenberg.org/files/54486/54486-h/54486-h.htm	2017-04-04 08:48:38	ebooks/54486
2943	image/jpeg	http://www.gutenberg.org/cache/epub/54486/pg54486.cover.small.jpg	2020-05-26 02:29:20.102076	ebooks/54486
426839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54486.kindle.images	2020-05-26 02:29:19.571054	ebooks/54486
145867	application/epub+zip	http://www.gutenberg.org/ebooks/54486.epub.images	2020-05-26 02:29:18.894083	ebooks/54486
45776	application/zip	http://www.gutenberg.org/files/54486/54486-0.zip	2017-04-04 08:48:38	ebooks/54486
120272	text/plain; charset=utf-8	http://www.gutenberg.org/files/54486/54486-0.txt	2017-04-04 08:48:36	ebooks/54486
426831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54486.kindle.noimages	2020-05-26 02:29:20.073057	ebooks/54486
140111	application/zip	http://www.gutenberg.org/files/54486/54486-h.zip	2017-04-04 08:48:38	ebooks/54486
145867	application/epub+zip	http://www.gutenberg.org/ebooks/54486.epub.noimages	2020-05-26 02:29:19.078069	ebooks/54486
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/54486.rdf	2020-06-11 01:44:56.057913	ebooks/54486
11935	application/rdf+xml	http://www.gutenberg.org/ebooks/54487.rdf	2020-06-11 01:44:56.079972	ebooks/54487
19199	image/jpeg	http://www.gutenberg.org/cache/epub/54487/pg54487.cover.medium.jpg	2020-05-26 02:29:24.900993	ebooks/54487
326936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54487.kindle.noimages	2020-05-26 02:29:24.833988	ebooks/54487
3179	image/jpeg	http://www.gutenberg.org/cache/epub/54487/pg54487.cover.small.jpg	2020-05-26 02:29:24.868992	ebooks/54487
124892	application/epub+zip	http://www.gutenberg.org/ebooks/54487.epub.noimages	2020-05-26 02:29:22.115066	ebooks/54487
6708218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54487.kindle.images	2020-05-26 02:29:24.354994	ebooks/54487
3270082	application/zip	http://www.gutenberg.org/files/54487/54487-h.zip	2017-04-04 14:11:56	ebooks/54487
3321230	application/epub+zip	http://www.gutenberg.org/ebooks/54487.epub.images	2020-05-26 02:29:21.246043	ebooks/54487
19548	text/plain; charset=utf-8	http://www.gutenberg.org/files/54487/54487-0.zip	2017-04-04 14:11:54	ebooks/54487
79173	text/html	http://www.gutenberg.org/files/54487/54487-h/54487-h.htm	2017-04-04 14:11:52	ebooks/54487
59014	text/plain; charset=utf-8	http://www.gutenberg.org/files/54487/54487-0.txt	2017-04-04 14:11:50	ebooks/54487
2647258	application/prs.tei	http://www.gutenberg.org/files/54488/54488-tei/54488-tei.tei	2017-04-04 17:55:00	ebooks/54488
2451877	text/plain; charset=utf-8	http://www.gutenberg.org/files/54488/54488-0.txt	2020-06-13 17:31:57	ebooks/54488
1650933	application/epub+zip	http://www.gutenberg.org/ebooks/54488.epub.images	2020-06-13 21:05:25.925416	ebooks/54488
1378857	application/octet-stream	http://www.gutenberg.org/files/54488/54488-tei.zip	2017-04-04 17:55:02	ebooks/54488
1630004	application/octet-stream	http://www.gutenberg.org/files/54488/54488-h.zip	2017-04-04 17:54:14	ebooks/54488
2451204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54488/54488-8.txt	2017-04-04 17:55:00	ebooks/54488
2687024	application/zip	http://www.gutenberg.org/files/54488/54488-pdf.zip	2017-04-04 17:55:00	ebooks/54488
8362221	application/pdf	http://www.gutenberg.org/files/54488/54488-pdf.pdf	2017-04-04 17:55:00	ebooks/54488
953064	application/zip	http://www.gutenberg.org/files/54488/54488-0.zip	2020-06-13 17:31:57	ebooks/54488
5385741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54488.kindle.noimages	2020-06-13 21:05:50.38328	ebooks/54488
19854	application/rdf+xml	http://www.gutenberg.org/ebooks/54488.rdf	2020-06-13 21:05:52.16427	ebooks/54488
1265733	application/epub+zip	http://www.gutenberg.org/ebooks/54488.epub.noimages	2020-06-13 21:05:28.753373	ebooks/54488
947573	application/zip	http://www.gutenberg.org/files/54488/54488.zip	2017-04-04 17:55:02	ebooks/54488
2452115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54488/54488.txt	2017-04-04 17:55:00	ebooks/54488
3087	image/jpeg	http://www.gutenberg.org/cache/epub/54488/pg54488.cover.small.jpg	2020-06-13 21:05:50.840273	ebooks/54488
24287	image/jpeg	http://www.gutenberg.org/cache/epub/54488/pg54488.cover.medium.jpg	2020-06-13 21:05:51.272279	ebooks/54488
5115537	text/html	http://www.gutenberg.org/files/54488/54488-h/54488-h.html	2017-04-04 17:54:14	ebooks/54488
6399450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54488.kindle.images	2020-06-13 21:05:40.260232	ebooks/54488
950291	application/zip	http://www.gutenberg.org/files/54488/54488-8.zip	2017-04-04 17:55:00	ebooks/54488
202286	application/epub+zip	http://www.gutenberg.org/ebooks/54489.epub.images	2020-05-26 02:29:56.61808	ebooks/54489
787342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54489.kindle.noimages	2020-05-26 02:29:58.619057	ebooks/54489
407043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54489/54489-8.txt	2017-04-05 09:25:26	ebooks/54489
11958	image/jpeg	http://www.gutenberg.org/cache/epub/54489/pg54489.cover.medium.jpg	2020-05-26 02:29:58.668044	ebooks/54489
2996	image/jpeg	http://www.gutenberg.org/cache/epub/54489/pg54489.cover.small.jpg	2020-05-26 02:29:58.645052	ebooks/54489
425480	text/plain	http://www.gutenberg.org/ebooks/54489.txt.utf-8	2020-05-26 02:29:56.023123	ebooks/54489
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/54489.rdf	2020-06-11 01:44:56.140908	ebooks/54489
461939	text/html	http://www.gutenberg.org/ebooks/54489.html.images	2020-05-26 02:29:56.299089	ebooks/54489
163640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54489/54489-8.zip	2017-04-05 09:26:51	ebooks/54489
461939	text/html	http://www.gutenberg.org/ebooks/54489.html.noimages	2020-05-26 02:29:56.399127	ebooks/54489
202286	application/epub+zip	http://www.gutenberg.org/ebooks/54489.epub.noimages	2020-05-26 02:29:56.762086	ebooks/54489
787350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54489.kindle.images	2020-05-26 02:29:57.688075	ebooks/54489
2529	image/jpeg	http://www.gutenberg.org/cache/epub/5449/pg5449.cover.small.jpg	2020-06-03 00:31:45.251779	ebooks/5449
15442	application/rdf+xml	http://www.gutenberg.org/ebooks/5449.rdf	2020-06-11 01:04:26.795058	ebooks/5449
9911	image/jpeg	http://www.gutenberg.org/cache/epub/5449/pg5449.cover.medium.jpg	2020-06-03 00:31:45.294789	ebooks/5449
1080417	text/plain; charset=utf-8	http://www.gutenberg.org/files/5449/5449-0.txt	2016-08-25 09:10:54	ebooks/5449
1851829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5449.kindle.images	2020-06-03 00:31:43.104819	ebooks/5449
410092	application/zip	http://www.gutenberg.org/files/5449/5449.zip	2009-03-08 11:48:54	ebooks/5449
463649	application/epub+zip	http://www.gutenberg.org/ebooks/5449.epub.images	2020-06-03 00:31:40.641838	ebooks/5449
463649	application/epub+zip	http://www.gutenberg.org/ebooks/5449.epub.noimages	2020-06-03 00:31:41.01585	ebooks/5449
432004	application/zip	http://www.gutenberg.org/files/5449/5449-h.zip	2016-08-25 09:15:02	ebooks/5449
1065289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5449/5449.txt	2009-03-08 11:46:16	ebooks/5449
1851813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5449.kindle.noimages	2020-06-03 00:31:45.20278	ebooks/5449
1295968	text/html; charset=utf-8	http://www.gutenberg.org/files/5449/5449-h/5449-h.htm	2016-08-25 09:14:28	ebooks/5449
411924	application/zip	http://www.gutenberg.org/files/5449/5449-0.zip	2016-08-25 09:15:02	ebooks/5449
685227	application/pdf	http://www.gutenberg.org/ebooks/54490.pdf.noimages	2020-05-26 02:30:17.026139	ebooks/54490
562336	text/x-rst	http://www.gutenberg.org/files/54490/54490-rst/54490-rst.rst	2017-04-29 14:27:40	ebooks/54490
221872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54490/54490.zip	2017-04-29 14:27:48	ebooks/54490
15445	image/jpeg	http://www.gutenberg.org/cache/epub/54490/pg54490.cover.medium.jpg	2020-05-26 02:30:10.493193	ebooks/54490
573317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54490/54490-8.txt	2017-04-29 14:27:46	ebooks/54490
1214441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54490.kindle.images	2020-05-26 02:30:07.667944	ebooks/54490
578101	text/plain; charset=utf-8	http://www.gutenberg.org/files/54490/54490-0.txt	2017-04-29 14:27:44	ebooks/54490
294752	text/html; charset=utf-8	http://www.gutenberg.org/files/54490/54490-h.zip	2017-04-29 14:27:50	ebooks/54490
2143	image/jpeg	http://www.gutenberg.org/cache/epub/54490/pg54490.cover.small.jpg	2020-05-26 02:30:09.890904	ebooks/54490
562336	text/x-rst	http://www.gutenberg.org/ebooks/54490.rst.gen	2020-05-26 02:30:00.865028	ebooks/54490
1214428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54490.kindle.noimages	2020-05-26 02:30:09.275912	ebooks/54490
222768	text/plain; charset=utf-8	http://www.gutenberg.org/files/54490/54490-0.zip	2017-04-29 14:27:44	ebooks/54490
221938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54490/54490-8.zip	2017-04-29 14:27:46	ebooks/54490
20336	application/rdf+xml	http://www.gutenberg.org/ebooks/54490.rdf	2020-06-11 01:44:56.177921	ebooks/54490
275113	application/zip	http://www.gutenberg.org/files/54490/54490-rst.zip	2017-04-29 14:27:40	ebooks/54490
573317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54490/54490.txt	2017-04-29 14:27:48	ebooks/54490
319669	application/epub+zip	http://www.gutenberg.org/ebooks/54490.epub.images	2020-05-26 02:30:03.307992	ebooks/54490
685229	application/pdf	http://www.gutenberg.org/ebooks/54490.pdf.images	2020-05-26 02:30:13.921226	ebooks/54490
319668	application/epub+zip	http://www.gutenberg.org/ebooks/54490.epub.noimages	2020-05-26 02:30:06.076958	ebooks/54490
704996	text/html; charset=utf-8	http://www.gutenberg.org/files/54490/54490-h/54490-h.html	2017-04-29 14:27:50	ebooks/54490
193739	application/epub+zip	http://www.gutenberg.org/ebooks/54491.epub.noimages	2020-05-26 02:30:25.07502	ebooks/54491
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/54491.rdf	2020-06-11 01:44:56.20291	ebooks/54491
19444683	text/html; charset=utf-8	http://www.gutenberg.org/files/54491/54491-h.zip	2017-04-06 06:15:36	ebooks/54491
17178762	application/epub+zip	http://www.gutenberg.org/ebooks/54491.epub.images	2020-05-26 02:30:24.676038	ebooks/54491
285123	text/plain; charset=utf-8	http://www.gutenberg.org/files/54491/54491-0.txt	2017-04-06 06:15:06	ebooks/54491
109835	text/plain; charset=utf-8	http://www.gutenberg.org/files/54491/54491-0.zip	2017-04-06 06:15:32	ebooks/54491
2178	image/jpeg	http://www.gutenberg.org/cache/epub/54491/pg54491.cover.small.jpg	2020-05-26 02:30:33.654904	ebooks/54491
683303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54491.kindle.noimages	2020-05-26 02:30:33.604894	ebooks/54491
328029	text/html; charset=utf-8	http://www.gutenberg.org/files/54491/54491-h/54491-h.htm	2017-04-06 06:15:08	ebooks/54491
16967	image/jpeg	http://www.gutenberg.org/cache/epub/54491/pg54491.cover.medium.jpg	2020-05-26 02:30:33.696898	ebooks/54491
29164218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54491.kindle.images	2020-05-26 02:30:32.750901	ebooks/54491
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/54492.rdf	2020-06-11 01:44:56.226913	ebooks/54492
4883480	application/epub+zip	http://www.gutenberg.org/ebooks/54492.epub.images	2020-05-26 02:30:36.037068	ebooks/54492
22333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54492/54492.txt	2017-05-02 14:28:42	ebooks/54492
22305	text/plain	http://www.gutenberg.org/ebooks/54492.txt.utf-8	2020-05-26 02:30:33.837968	ebooks/54492
8264768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54492.kindle.images	2020-05-26 02:30:38.418049	ebooks/54492
32815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54492/54492-h/54492-h.htm	2017-05-02 14:28:36	ebooks/54492
5540577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54492/54492-h.zip	2017-05-02 14:29:18	ebooks/54492
172284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54492.kindle.noimages	2020-05-26 02:30:38.669039	ebooks/54492
7767	application/zip	http://www.gutenberg.org/files/54492/54492.zip	2017-05-02 14:29:16	ebooks/54492
14079	image/jpeg	http://www.gutenberg.org/cache/epub/54492/pg54492.cover.medium.jpg	2020-05-26 02:30:38.714029	ebooks/54492
62944	application/epub+zip	http://www.gutenberg.org/ebooks/54492.epub.noimages	2020-05-26 02:30:36.200058	ebooks/54492
2607	image/jpeg	http://www.gutenberg.org/cache/epub/54492/pg54492.cover.small.jpg	2020-05-26 02:30:38.693032	ebooks/54492
490558	text/html; charset=utf-8	http://www.gutenberg.org/files/54493/54493-h/54493-h.htm	2017-04-06 13:35:22	ebooks/54493
453596	text/plain; charset=utf-8	http://www.gutenberg.org/files/54493/54493-0.txt	2017-04-06 13:35:20	ebooks/54493
1964779	application/epub+zip	http://www.gutenberg.org/ebooks/54493.epub.images	2020-05-26 02:30:39.467018	ebooks/54493
245204	application/epub+zip	http://www.gutenberg.org/ebooks/54493.epub.noimages	2020-05-26 02:30:39.909017	ebooks/54493
4300451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54493.kindle.images	2020-05-26 02:30:41.733998	ebooks/54493
1922808	text/html; charset=utf-8	http://www.gutenberg.org/files/54493/54493-h.zip	2017-04-06 13:35:26	ebooks/54493
917008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54493.kindle.noimages	2020-05-26 02:30:42.813996	ebooks/54493
178001	application/zip	http://www.gutenberg.org/files/54493/54493-0.zip	2017-04-06 13:35:26	ebooks/54493
15672	image/jpeg	http://www.gutenberg.org/cache/epub/54493/pg54493.cover.medium.jpg	2020-05-26 02:30:42.876979	ebooks/54493
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/54493.rdf	2020-06-11 01:44:56.248919	ebooks/54493
2379	image/jpeg	http://www.gutenberg.org/cache/epub/54493/pg54493.cover.small.jpg	2020-05-26 02:30:42.846978	ebooks/54493
279287	application/zip	http://www.gutenberg.org/files/54494/54494-0.zip	2017-04-06 10:44:34	ebooks/54494
651044	text/html	http://www.gutenberg.org/ebooks/54494.html.images	2020-05-26 02:30:43.115987	ebooks/54494
1297852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54494.kindle.noimages	2020-05-26 02:30:45.198941	ebooks/54494
315376	application/epub+zip	http://www.gutenberg.org/ebooks/54494.epub.noimages	2020-05-26 02:30:43.550984	ebooks/54494
9890	image/jpeg	http://www.gutenberg.org/cache/epub/54494/pg54494.cover.medium.jpg	2020-05-26 02:30:45.246953	ebooks/54494
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/54494.rdf	2020-06-11 01:44:56.272917	ebooks/54494
2647	image/jpeg	http://www.gutenberg.org/cache/epub/54494/pg54494.cover.small.jpg	2020-05-26 02:30:45.223943	ebooks/54494
315377	application/epub+zip	http://www.gutenberg.org/ebooks/54494.epub.images	2020-05-26 02:30:43.435989	ebooks/54494
1297861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54494.kindle.images	2020-05-26 02:30:44.37496	ebooks/54494
651044	text/html	http://www.gutenberg.org/ebooks/54494.html.noimages	2020-05-26 02:30:43.231969	ebooks/54494
631608	text/plain; charset=utf-8	http://www.gutenberg.org/files/54494/54494-0.txt	2017-04-06 10:44:30	ebooks/54494
208339	application/epub+zip	http://www.gutenberg.org/ebooks/54495.epub.images	2020-05-26 02:30:45.952958	ebooks/54495
606353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54495.kindle.images	2020-05-26 02:30:47.160973	ebooks/54495
361410	application/zip	http://www.gutenberg.org/files/54495/54495-h.zip	2017-04-06 13:57:02	ebooks/54495
11537	application/rdf+xml	http://www.gutenberg.org/ebooks/54495.rdf	2020-06-11 01:44:56.294914	ebooks/54495
148320	text/plain; charset=utf-8	http://www.gutenberg.org/files/54495/54495-0.txt	2017-04-06 13:56:58	ebooks/54495
24760	image/jpeg	http://www.gutenberg.org/cache/epub/54495/pg54495.cover.medium.jpg	2020-05-26 02:30:47.968939	ebooks/54495
592971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54495.kindle.noimages	2020-05-26 02:30:47.887905	ebooks/54495
50292	text/plain; charset=utf-8	http://www.gutenberg.org/files/54495/54495-0.zip	2017-04-06 13:57:02	ebooks/54495
199341	application/epub+zip	http://www.gutenberg.org/ebooks/54495.epub.noimages	2020-05-26 02:30:46.457936	ebooks/54495
2830	image/jpeg	http://www.gutenberg.org/cache/epub/54495/pg54495.cover.small.jpg	2020-05-26 02:30:47.928913	ebooks/54495
197058	text/html; charset=utf-8	http://www.gutenberg.org/files/54495/54495-h/54495-h.htm	2017-04-06 13:57:00	ebooks/54495
21999	image/jpeg	http://www.gutenberg.org/cache/epub/54496/pg54496.cover.medium.jpg	2020-05-26 02:30:51.972169	ebooks/54496
695358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54496.kindle.noimages	2020-05-26 02:30:51.908181	ebooks/54496
339534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54496/54496-h/54496-h.htm	2017-04-06 14:50:16	ebooks/54496
288239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54496/54496-8.txt	2017-04-06 14:50:16	ebooks/54496
4668066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54496.kindle.images	2020-05-26 02:30:50.992166	ebooks/54496
3378	image/jpeg	http://www.gutenberg.org/cache/epub/54496/pg54496.cover.small.jpg	2020-05-26 02:30:51.94116	ebooks/54496
2291758	application/epub+zip	http://www.gutenberg.org/ebooks/54496.epub.images	2020-05-26 02:30:49.21219	ebooks/54496
190642	application/epub+zip	http://www.gutenberg.org/ebooks/54496.epub.noimages	2020-05-26 02:30:49.470201	ebooks/54496
288210	text/plain	http://www.gutenberg.org/ebooks/54496.txt.utf-8	2020-05-26 02:30:48.099905	ebooks/54496
111222	application/zip	http://www.gutenberg.org/files/54496/54496-8.zip	2017-04-06 14:50:38	ebooks/54496
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/54496.rdf	2020-06-11 01:44:56.321912	ebooks/54496
2653088	application/zip	http://www.gutenberg.org/files/54496/54496-h.zip	2017-04-06 14:50:38	ebooks/54496
39651	text/plain; charset=utf-8	http://www.gutenberg.org/files/54497/54497-0.zip	2017-04-06 15:12:52	ebooks/54497
3113564	application/zip	http://www.gutenberg.org/files/54497/54497-h.zip	2017-04-06 15:12:52	ebooks/54497
1201628	application/epub+zip	http://www.gutenberg.org/ebooks/54497.epub.images	2020-05-26 02:30:54.013131	ebooks/54497
171564	application/epub+zip	http://www.gutenberg.org/ebooks/54497.epub.noimages	2020-05-26 02:30:54.886132	ebooks/54497
122268	text/html	http://www.gutenberg.org/files/54497/54497-h/54497-h.htm	2017-04-06 15:11:58	ebooks/54497
2390244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54497.kindle.images	2020-05-26 02:30:55.792114	ebooks/54497
39544	application/zip	http://www.gutenberg.org/files/54497/54497.zip	2017-04-06 15:12:52	ebooks/54497
103536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54497/54497.txt	2017-04-06 15:12:30	ebooks/54497
103811	text/plain; charset=utf-8	http://www.gutenberg.org/files/54497/54497-0.txt	2017-04-06 15:11:56	ebooks/54497
442804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54497.kindle.noimages	2020-05-26 02:30:56.251102	ebooks/54497
3945	image/jpeg	http://www.gutenberg.org/cache/epub/54497/pg54497.cover.small.jpg	2020-05-26 02:30:56.280097	ebooks/54497
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/54497.rdf	2020-06-11 01:44:56.349905	ebooks/54497
23371	image/jpeg	http://www.gutenberg.org/cache/epub/54497/pg54497.cover.medium.jpg	2020-05-26 02:30:56.306105	ebooks/54497
26692	image/jpeg	http://www.gutenberg.org/cache/epub/54498/pg54498.cover.medium.jpg	2020-05-26 02:31:00.409047	ebooks/54498
287885	application/epub+zip	http://www.gutenberg.org/ebooks/54498.epub.images	2020-05-26 02:30:56.989084	ebooks/54498
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/54498.rdf	2020-06-11 01:44:56.374907	ebooks/54498
287884	application/epub+zip	http://www.gutenberg.org/ebooks/54498.epub.noimages	2020-05-26 02:30:57.392102	ebooks/54498
1001597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54498.kindle.images	2020-05-26 02:30:58.85706	ebooks/54498
1001588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54498.kindle.noimages	2020-05-26 02:31:00.316056	ebooks/54498
395114	text/plain; charset=utf-8	http://www.gutenberg.org/files/54498/54498-0.txt	2017-04-07 06:07:42	ebooks/54498
250235	application/zip	http://www.gutenberg.org/files/54498/54498-h.zip	2017-04-07 06:07:54	ebooks/54498
157120	text/plain; charset=utf-8	http://www.gutenberg.org/files/54498/54498-0.zip	2017-04-07 06:07:54	ebooks/54498
3948	image/jpeg	http://www.gutenberg.org/cache/epub/54498/pg54498.cover.small.jpg	2020-05-26 02:31:00.364055	ebooks/54498
459850	text/html; charset=utf-8	http://www.gutenberg.org/files/54498/54498-h/54498-h.htm	2017-04-07 06:06:52	ebooks/54498
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/54499.rdf	2020-06-11 01:44:56.397907	ebooks/54499
806291	text/html; charset=utf-8	http://www.gutenberg.org/files/54499/54499-h/54499-h.htm	2018-08-20 04:04:26	ebooks/54499
368246	application/epub+zip	http://www.gutenberg.org/ebooks/54499.epub.noimages	2020-05-26 02:31:03.796008	ebooks/54499
5528975	application/epub+zip	http://www.gutenberg.org/ebooks/54499.epub.images	2020-05-26 02:31:03.400028	ebooks/54499
16518390	application/zip	http://www.gutenberg.org/files/54499/54499-h.zip	2018-08-20 04:04:44	ebooks/54499
1993	image/jpeg	http://www.gutenberg.org/cache/epub/54499/pg54499.cover.small.jpg	2020-05-26 02:31:09.840921	ebooks/54499
691332	text/plain; charset=utf-8	http://www.gutenberg.org/files/54499/54499-0.txt	2017-04-07 06:19:30	ebooks/54499
10553351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54499.kindle.images	2020-05-26 02:31:08.308939	ebooks/54499
8651	image/jpeg	http://www.gutenberg.org/cache/epub/54499/pg54499.cover.medium.jpg	2020-05-26 02:31:09.897919	ebooks/54499
274696	application/zip	http://www.gutenberg.org/files/54499/54499-0.zip	2017-04-07 06:20:06	ebooks/54499
1341142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54499.kindle.noimages	2020-05-26 02:31:09.777923	ebooks/54499
113703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/545/545-h.zip	2013-09-22 06:41:08	ebooks/545
134228	application/epub+zip	http://www.gutenberg.org/ebooks/545.epub.images	2020-06-01 00:00:13.768959	ebooks/545
11772	image/jpeg	http://www.gutenberg.org/cache/epub/545/pg545.cover.medium.jpg	2020-06-01 00:00:15.255944	ebooks/545
134229	application/epub+zip	http://www.gutenberg.org/ebooks/545.epub.noimages	2020-06-01 00:00:13.961972	ebooks/545
294858	text/plain	http://www.gutenberg.org/ebooks/545.txt.utf-8	2020-06-01 00:00:13.521957	ebooks/545
294886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/545/545.txt	2013-09-22 06:39:36	ebooks/545
543416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/545.kindle.images	2020-06-01 00:00:14.57993	ebooks/545
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/545.rdf	2020-06-11 01:00:32.117089	ebooks/545
111686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/545/545.zip	2013-09-22 06:41:08	ebooks/545
3222	image/jpeg	http://www.gutenberg.org/cache/epub/545/pg545.cover.small.jpg	2020-06-01 00:00:15.228942	ebooks/545
543405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/545.kindle.noimages	2020-06-01 00:00:15.199916	ebooks/545
309559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/545/545-h/545-h.htm	2013-09-22 06:40:34	ebooks/545
142559	text/html	http://www.gutenberg.org/ebooks/5450.html.noimages	2020-06-03 00:31:48.940039	ebooks/5450
15768	image/jpeg	http://www.gutenberg.org/cache/epub/5450/pg5450.cover.medium.jpg	2020-06-03 00:31:49.999054	ebooks/5450
142559	text/html	http://www.gutenberg.org/ebooks/5450.html.images	2020-06-03 00:31:48.899052	ebooks/5450
304210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5450.kindle.noimages	2020-06-03 00:31:49.949017	ebooks/5450
130785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5450/5450.txt	2015-03-28 07:03:32	ebooks/5450
130747	text/plain	http://www.gutenberg.org/ebooks/5450.txt.utf-8	2020-06-03 00:31:48.809038	ebooks/5450
77982	application/epub+zip	http://www.gutenberg.org/ebooks/5450.epub.images	2020-06-03 00:31:49.206033	ebooks/5450
77982	application/epub+zip	http://www.gutenberg.org/ebooks/5450.epub.noimages	2020-06-03 00:31:49.259033	ebooks/5450
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/5450.rdf	2020-06-11 01:04:26.820055	ebooks/5450
3782	image/jpeg	http://www.gutenberg.org/cache/epub/5450/pg5450.cover.small.jpg	2020-06-03 00:31:49.975015	ebooks/5450
53022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5450/5450.zip	2015-03-28 07:03:52	ebooks/5450
304226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5450.kindle.images	2020-06-03 00:31:49.604024	ebooks/5450
4163	image/jpeg	http://www.gutenberg.org/cache/epub/54500/pg54500.cover.small.jpg	2020-05-26 02:31:18.489045	ebooks/54500
23736	image/jpeg	http://www.gutenberg.org/cache/epub/54500/pg54500.cover.medium.jpg	2020-05-26 02:31:18.530007	ebooks/54500
603533	text/html; charset=utf-8	http://www.gutenberg.org/files/54500/54500-h.zip	2018-08-20 04:06:32	ebooks/54500
524166	application/epub+zip	http://www.gutenberg.org/ebooks/54500.epub.images	2020-05-26 02:31:14.841085	ebooks/54500
1324728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54500.kindle.noimages	2020-05-26 02:31:18.446009	ebooks/54500
628886	text/plain; charset=utf-8	http://www.gutenberg.org/files/54500/54500-0.txt	2017-04-07 06:25:20	ebooks/54500
362512	application/epub+zip	http://www.gutenberg.org/ebooks/54500.epub.noimages	2020-05-26 02:31:15.347074	ebooks/54500
744873	text/html; charset=utf-8	http://www.gutenberg.org/files/54500/54500-h/54500-h.htm	2018-08-20 04:06:16	ebooks/54500
237707	application/zip	http://www.gutenberg.org/files/54500/54500-0.zip	2017-04-07 06:25:54	ebooks/54500
1645050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54500.kindle.images	2020-05-26 02:31:16.972043	ebooks/54500
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/54500.rdf	2020-06-11 01:44:56.422908	ebooks/54500
193636	text/plain; charset=utf-8	http://www.gutenberg.org/files/54501/54501-0.zip	2017-04-07 06:31:28	ebooks/54501
12120	application/rdf+xml	http://www.gutenberg.org/ebooks/54501.rdf	2020-06-11 01:44:58.450886	ebooks/54501
330887	application/epub+zip	http://www.gutenberg.org/ebooks/54501.epub.noimages	2020-05-26 02:31:20.487007	ebooks/54501
13037	image/jpeg	http://www.gutenberg.org/cache/epub/54501/pg54501.cover.medium.jpg	2020-05-26 02:31:23.95395	ebooks/54501
1109135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54501.kindle.noimages	2020-05-26 02:31:23.854944	ebooks/54501
2406	image/jpeg	http://www.gutenberg.org/cache/epub/54501/pg54501.cover.small.jpg	2020-05-26 02:31:23.906024	ebooks/54501
567906	text/html; charset=utf-8	http://www.gutenberg.org/files/54501/54501-h/54501-h.htm	2018-08-20 04:09:14	ebooks/54501
5621618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54501.kindle.images	2020-05-26 02:31:22.73696	ebooks/54501
484532	text/plain; charset=utf-8	http://www.gutenberg.org/files/54501/54501-0.txt	2017-04-07 06:31:04	ebooks/54501
7366679	text/html; charset=utf-8	http://www.gutenberg.org/files/54501/54501-h.zip	2018-08-20 04:09:30	ebooks/54501
2854326	application/epub+zip	http://www.gutenberg.org/ebooks/54501.epub.images	2020-05-26 02:31:20.105996	ebooks/54501
2071668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54502.kindle.images	2020-05-26 02:31:27.149907	ebooks/54502
862497	text/plain; charset=utf-8	http://www.gutenberg.org/files/54502/54502-0.txt	2017-04-07 06:39:24	ebooks/54502
2112	image/jpeg	http://www.gutenberg.org/cache/epub/54502/pg54502.cover.small.jpg	2020-05-26 02:31:28.967225	ebooks/54502
9827	image/jpeg	http://www.gutenberg.org/cache/epub/54502/pg54502.cover.medium.jpg	2020-05-26 02:31:29.01118	ebooks/54502
500543	application/epub+zip	http://www.gutenberg.org/ebooks/54502.epub.noimages	2020-05-26 02:31:25.255953	ebooks/54502
1005377	text/html	http://www.gutenberg.org/files/54502/54502-h/54502-h.htm	2018-08-20 04:11:02	ebooks/54502
1762919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54502.kindle.noimages	2020-05-26 02:31:28.919197	ebooks/54502
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/54502.rdf	2020-06-11 01:44:58.488878	ebooks/54502
342814	application/zip	http://www.gutenberg.org/files/54502/54502-0.zip	2017-04-07 06:39:36	ebooks/54502
577621	application/octet-stream	http://www.gutenberg.org/files/54502/54502-h.zip	2018-08-20 04:11:20	ebooks/54502
660364	application/epub+zip	http://www.gutenberg.org/ebooks/54502.epub.images	2020-05-26 02:31:24.804961	ebooks/54502
2416526	text/html; charset=utf-8	http://www.gutenberg.org/files/54503/54503-h/54503-h.htm	2017-04-07 07:47:24	ebooks/54503
1137990	application/epub+zip	http://www.gutenberg.org/ebooks/54503.epub.images	2020-05-26 02:31:31.38814	ebooks/54503
707394	application/zip	http://www.gutenberg.org/files/54503/54503-0.zip	2017-04-07 07:47:26	ebooks/54503
4114310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54503.kindle.images	2020-05-26 02:31:38.162055	ebooks/54503
3812726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54503.kindle.noimages	2020-05-26 02:31:43.405986	ebooks/54503
2326	image/jpeg	http://www.gutenberg.org/cache/epub/54503/pg54503.cover.small.jpg	2020-05-26 02:31:43.743006	ebooks/54503
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/54503.rdf	2020-06-11 01:44:58.510884	ebooks/54503
14411	image/jpeg	http://www.gutenberg.org/cache/epub/54503/pg54503.cover.medium.jpg	2020-05-26 02:31:44.064058	ebooks/54503
949026	application/epub+zip	http://www.gutenberg.org/ebooks/54503.epub.noimages	2020-05-26 02:31:32.908125	ebooks/54503
1292111	application/zip	http://www.gutenberg.org/files/54503/54503-h.zip	2017-04-07 07:47:26	ebooks/54503
2083604	text/plain; charset=utf-8	http://www.gutenberg.org/files/54503/54503-0.txt	2017-04-07 07:47:22	ebooks/54503
328800	text/x-rst	http://www.gutenberg.org/files/54504/54504-rst/54504-rst.rst	2018-07-28 06:13:00	ebooks/54504
132209	application/zip	http://www.gutenberg.org/files/54504/54504.zip	2018-07-28 06:13:28	ebooks/54504
328800	text/x-rst	http://www.gutenberg.org/ebooks/54504.rst.gen	2020-05-26 02:31:45.828966	ebooks/54504
193106	text/x-rst	http://www.gutenberg.org/files/54504/54504-rst.zip	2018-07-28 06:13:28	ebooks/54504
803984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54504.kindle.noimages	2020-05-26 02:31:51.284948	ebooks/54504
132806	text/plain; charset=utf-8	http://www.gutenberg.org/files/54504/54504-0.zip	2018-07-28 06:13:28	ebooks/54504
344131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54504/54504-8.txt	2018-07-28 06:12:14	ebooks/54504
2082	image/jpeg	http://www.gutenberg.org/cache/epub/54504/pg54504.cover.small.jpg	2020-05-26 02:31:51.649892	ebooks/54504
344131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54504/54504.txt	2018-07-28 06:11:48	ebooks/54504
804097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54504.kindle.images	2020-05-26 02:31:50.281903	ebooks/54504
347891	text/plain; charset=utf-8	http://www.gutenberg.org/files/54504/54504-0.txt	2018-07-28 06:12:02	ebooks/54504
208550	application/zip	http://www.gutenberg.org/files/54504/54504-h.zip	2018-07-28 06:13:28	ebooks/54504
422311	text/html; charset=utf-8	http://www.gutenberg.org/files/54504/54504-h/54504-h.html	2018-07-28 06:12:48	ebooks/54504
423076	application/pdf	http://www.gutenberg.org/ebooks/54504.pdf.images	2020-05-26 02:31:54.13805	ebooks/54504
132237	application/zip	http://www.gutenberg.org/files/54504/54504-8.zip	2018-07-28 06:13:28	ebooks/54504
226128	application/epub+zip	http://www.gutenberg.org/ebooks/54504.epub.noimages	2020-05-26 02:31:49.283962	ebooks/54504
21036	application/rdf+xml	http://www.gutenberg.org/ebooks/54504.rdf	2020-06-11 01:44:58.549876	ebooks/54504
14678	image/jpeg	http://www.gutenberg.org/cache/epub/54504/pg54504.cover.medium.jpg	2020-05-26 02:31:52.063958	ebooks/54504
423077	application/pdf	http://www.gutenberg.org/ebooks/54504.pdf.noimages	2020-05-26 02:31:56.240037	ebooks/54504
226129	application/epub+zip	http://www.gutenberg.org/ebooks/54504.epub.images	2020-05-26 02:31:47.55593	ebooks/54504
82984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54505/54505.zip	2017-04-07 12:02:30	ebooks/54505
222132	text/plain	http://www.gutenberg.org/ebooks/54505.txt.utf-8	2020-05-26 02:31:57.133007	ebooks/54505
385230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54505/54505-h/54505-h.htm	2017-04-07 12:02:30	ebooks/54505
881745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54505.kindle.images	2020-05-26 02:31:59.98597	ebooks/54505
192678	application/zip	http://www.gutenberg.org/files/54505/54505-h.zip	2017-04-07 12:02:32	ebooks/54505
2827	image/jpeg	http://www.gutenberg.org/cache/epub/54505/pg54505.cover.small.jpg	2020-05-26 02:32:01.571949	ebooks/54505
881733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54505.kindle.noimages	2020-05-26 02:32:01.51495	ebooks/54505
308615	application/epub+zip	http://www.gutenberg.org/ebooks/54505.epub.noimages	2020-05-26 02:31:58.462001	ebooks/54505
222107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54505/54505-8.txt	2017-04-07 12:02:30	ebooks/54505
83010	application/zip	http://www.gutenberg.org/files/54505/54505-8.zip	2017-04-07 12:02:32	ebooks/54505
18411	image/jpeg	http://www.gutenberg.org/cache/epub/54505/pg54505.cover.medium.jpg	2020-05-26 02:32:01.621961	ebooks/54505
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/54505.rdf	2020-06-11 01:44:58.575879	ebooks/54505
222098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54505/54505.txt	2017-04-07 12:02:30	ebooks/54505
308615	application/epub+zip	http://www.gutenberg.org/ebooks/54505.epub.images	2020-05-26 02:31:57.954001	ebooks/54505
2383707	application/zip	http://www.gutenberg.org/files/54506/54506-h.zip	2017-04-07 11:32:08	ebooks/54506
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/54506.rdf	2020-06-11 01:44:58.601876	ebooks/54506
41440	text/plain; charset=utf-8	http://www.gutenberg.org/files/54506/54506-0.zip	2017-04-07 11:32:08	ebooks/54506
407145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54506.kindle.noimages	2020-05-26 02:32:05.856894	ebooks/54506
109154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54506/54506.txt	2017-04-07 11:31:54	ebooks/54506
2174294	application/epub+zip	http://www.gutenberg.org/ebooks/54506.epub.images	2020-05-26 02:32:03.078966	ebooks/54506
41287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54506/54506.zip	2017-04-07 11:32:08	ebooks/54506
151133	application/epub+zip	http://www.gutenberg.org/ebooks/54506.epub.noimages	2020-05-26 02:32:04.00895	ebooks/54506
109852	text/plain; charset=utf-8	http://www.gutenberg.org/files/54506/54506-0.txt	2017-04-07 11:31:06	ebooks/54506
16919	image/jpeg	http://www.gutenberg.org/cache/epub/54506/pg54506.cover.medium.jpg	2020-05-26 02:32:05.912904	ebooks/54506
134343	text/html	http://www.gutenberg.org/files/54506/54506-h/54506-h.htm	2017-04-07 11:31:08	ebooks/54506
4423170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54506.kindle.images	2020-05-26 02:32:05.362963	ebooks/54506
2812	image/jpeg	http://www.gutenberg.org/cache/epub/54506/pg54506.cover.small.jpg	2020-05-26 02:32:05.885907	ebooks/54506
191557	application/zip	http://www.gutenberg.org/files/54507/54507-8.zip	2017-04-07 14:09:52	ebooks/54507
291475	application/epub+zip	http://www.gutenberg.org/ebooks/54507.epub.noimages	2020-05-26 02:32:07.071301	ebooks/54507
12110	image/jpeg	http://www.gutenberg.org/cache/epub/54507/pg54507.cover.medium.jpg	2020-05-26 02:32:10.306149	ebooks/54507
1098613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54507/54507-h.zip	2017-04-07 14:09:54	ebooks/54507
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/54507.rdf	2020-06-11 01:44:58.626888	ebooks/54507
488746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54507/54507-8.txt	2017-04-07 14:09:42	ebooks/54507
2024	image/jpeg	http://www.gutenberg.org/cache/epub/54507/pg54507.cover.small.jpg	2020-05-26 02:32:10.236141	ebooks/54507
488800	text/plain	http://www.gutenberg.org/ebooks/54507.txt.utf-8	2020-05-26 02:32:06.021936	ebooks/54507
1082015	application/epub+zip	http://www.gutenberg.org/ebooks/54507.epub.images	2020-05-26 02:32:06.718203	ebooks/54507
555164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54507/54507-h/54507-h.htm	2017-04-07 14:09:42	ebooks/54507
1054725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54507.kindle.noimages	2020-05-26 02:32:10.160137	ebooks/54507
2601565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54507.kindle.images	2020-05-26 02:32:08.821175	ebooks/54507
20542	image/jpeg	http://www.gutenberg.org/cache/epub/54508/pg54508.cover.medium.jpg	2020-05-26 02:32:17.729053	ebooks/54508
5618718	application/zip	http://www.gutenberg.org/files/54508/54508-h.zip	2017-04-08 06:51:28	ebooks/54508
5561185	application/epub+zip	http://www.gutenberg.org/ebooks/54508.epub.images	2020-05-26 02:32:11.90112	ebooks/54508
10492013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54508.kindle.images	2020-05-26 02:32:16.125068	ebooks/54508
2705	image/jpeg	http://www.gutenberg.org/cache/epub/54508/pg54508.cover.small.jpg	2020-05-26 02:32:17.591041	ebooks/54508
261002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54508/54508-h/54508-h.htm	2017-04-08 06:51:24	ebooks/54508
129400	text/plain; charset=utf-8	http://www.gutenberg.org/files/54508/54508-0.txt	2017-04-08 06:51:20	ebooks/54508
206684	application/epub+zip	http://www.gutenberg.org/ebooks/54508.epub.noimages	2020-05-26 02:32:12.827125	ebooks/54508
50261	application/zip	http://www.gutenberg.org/files/54508/54508-0.zip	2017-04-08 06:51:28	ebooks/54508
659844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54508.kindle.noimages	2020-05-26 02:32:17.443044	ebooks/54508
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/54508.rdf	2020-06-11 01:44:58.649874	ebooks/54508
97618	text/html; charset=utf-8	http://www.gutenberg.org/files/54509/54509-h/54509-h.htm	2017-04-08 11:31:28	ebooks/54509
374826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54509.kindle.images	2020-05-26 02:32:18.655031	ebooks/54509
310241	application/zip	http://www.gutenberg.org/files/54527/54527-h.zip	2017-04-09 15:23:58	ebooks/54527
125675	text/html; charset=utf-8	http://www.gutenberg.org/files/54509/54509-h.zip	2017-04-08 11:31:30	ebooks/54509
35069	application/zip	http://www.gutenberg.org/files/54509/54509-0.zip	2017-04-08 11:31:30	ebooks/54509
132530	application/epub+zip	http://www.gutenberg.org/ebooks/54509.epub.images	2020-05-26 02:32:18.17704	ebooks/54509
2381	image/jpeg	http://www.gutenberg.org/cache/epub/54509/pg54509.cover.small.jpg	2020-05-26 02:32:19.00506	ebooks/54509
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54509.rdf	2020-06-11 01:44:58.670881	ebooks/54509
88395	text/plain; charset=utf-8	http://www.gutenberg.org/files/54509/54509-0.txt	2017-04-08 11:31:26	ebooks/54509
92527	application/epub+zip	http://www.gutenberg.org/ebooks/54509.epub.noimages	2020-05-26 02:32:18.295036	ebooks/54509
15008	image/jpeg	http://www.gutenberg.org/cache/epub/54509/pg54509.cover.medium.jpg	2020-05-26 02:32:19.021034	ebooks/54509
295059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54509.kindle.noimages	2020-05-26 02:32:18.987031	ebooks/54509
15845	image/jpeg	http://www.gutenberg.org/cache/epub/5451/pg5451.cover.medium.jpg	2020-06-03 00:31:51.000019	ebooks/5451
3779	image/jpeg	http://www.gutenberg.org/cache/epub/5451/pg5451.cover.small.jpg	2020-06-03 00:31:50.976011	ebooks/5451
118493	text/html	http://www.gutenberg.org/ebooks/5451.html.images	2020-06-03 00:31:50.191025	ebooks/5451
268868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5451.kindle.noimages	2020-06-03 00:31:50.951	ebooks/5451
109289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5451/5451.txt	2015-03-28 07:05:34	ebooks/5451
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/5451.rdf	2020-06-11 01:04:26.844058	ebooks/5451
268884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5451.kindle.images	2020-06-03 00:31:50.647006	ebooks/5451
69728	application/epub+zip	http://www.gutenberg.org/ebooks/5451.epub.images	2020-06-03 00:31:50.296021	ebooks/5451
69728	application/epub+zip	http://www.gutenberg.org/ebooks/5451.epub.noimages	2020-06-03 00:31:50.345024	ebooks/5451
118493	text/html	http://www.gutenberg.org/ebooks/5451.html.noimages	2020-06-03 00:31:50.22802	ebooks/5451
109251	text/plain	http://www.gutenberg.org/ebooks/5451.txt.utf-8	2020-06-03 00:31:50.113018	ebooks/5451
45047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5451/5451.zip	2015-03-28 07:06:10	ebooks/5451
387529	text/html; charset=utf-8	http://www.gutenberg.org/files/54510/54510-h/54510-h.htm	2017-04-08 11:33:46	ebooks/54510
239278	application/zip	http://www.gutenberg.org/files/54510/54510-h.zip	2017-04-08 11:33:46	ebooks/54510
2858	image/jpeg	http://www.gutenberg.org/cache/epub/54510/pg54510.cover.small.jpg	2020-05-26 02:32:21.486991	ebooks/54510
794622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54510.kindle.images	2020-05-26 02:32:20.629011	ebooks/54510
794610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54510.kindle.noimages	2020-05-26 02:32:21.46499	ebooks/54510
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/54510.rdf	2020-06-11 01:44:58.694875	ebooks/54510
252506	application/epub+zip	http://www.gutenberg.org/ebooks/54510.epub.images	2020-05-26 02:32:19.491036	ebooks/54510
351112	text/plain; charset=utf-8	http://www.gutenberg.org/files/54510/54510-0.txt	2017-04-08 11:33:42	ebooks/54510
252506	application/epub+zip	http://www.gutenberg.org/ebooks/54510.epub.noimages	2020-05-26 02:32:19.784037	ebooks/54510
21237	image/jpeg	http://www.gutenberg.org/cache/epub/54510/pg54510.cover.medium.jpg	2020-05-26 02:32:21.506001	ebooks/54510
132519	application/zip	http://www.gutenberg.org/files/54510/54510-0.zip	2017-04-08 11:33:46	ebooks/54510
93191	application/epub+zip	http://www.gutenberg.org/ebooks/54511.epub.images	2020-05-26 02:32:22.077015	ebooks/54511
15858	image/jpeg	http://www.gutenberg.org/cache/epub/54511/pg54511.cover.medium.jpg	2020-05-26 02:32:23.456971	ebooks/54511
58269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54511/54511-8.zip	2017-04-08 11:35:54	ebooks/54511
219530	text/html	http://www.gutenberg.org/ebooks/54511.html.images	2020-05-26 02:32:21.87201	ebooks/54511
373819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54511.kindle.images	2020-05-26 02:32:22.794973	ebooks/54511
93192	application/epub+zip	http://www.gutenberg.org/ebooks/54511.epub.noimages	2020-05-26 02:32:22.185036	ebooks/54511
154401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54511/54511-8.txt	2017-04-08 11:35:52	ebooks/54511
219530	text/html	http://www.gutenberg.org/ebooks/54511.html.noimages	2020-05-26 02:32:21.936984	ebooks/54511
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/54511.rdf	2020-06-11 01:44:58.720875	ebooks/54511
3791	image/jpeg	http://www.gutenberg.org/cache/epub/54511/pg54511.cover.small.jpg	2020-05-26 02:32:23.432963	ebooks/54511
158983	text/plain	http://www.gutenberg.org/ebooks/54511.txt.utf-8	2020-05-26 02:32:21.609003	ebooks/54511
373812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54511.kindle.noimages	2020-05-26 02:32:23.404977	ebooks/54511
96827	text/plain	http://www.gutenberg.org/ebooks/54512.txt.utf-8	2020-05-26 02:32:23.567969	ebooks/54512
12734	image/jpeg	http://www.gutenberg.org/cache/epub/54512/pg54512.cover.medium.jpg	2020-05-26 02:32:24.424962	ebooks/54512
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/54512.rdf	2020-06-11 01:44:58.750874	ebooks/54512
106433	text/html	http://www.gutenberg.org/ebooks/54512.html.images	2020-05-26 02:32:23.640962	ebooks/54512
38235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54512/54512-8.zip	2017-04-08 11:37:26	ebooks/54512
239021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54512.kindle.noimages	2020-05-26 02:32:24.375952	ebooks/54512
62381	application/epub+zip	http://www.gutenberg.org/ebooks/54512.epub.images	2020-05-26 02:32:23.742965	ebooks/54512
62381	application/epub+zip	http://www.gutenberg.org/ebooks/54512.epub.noimages	2020-05-26 02:32:23.795964	ebooks/54512
106433	text/html	http://www.gutenberg.org/ebooks/54512.html.noimages	2020-05-26 02:32:23.673977	ebooks/54512
239033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54512.kindle.images	2020-05-26 02:32:24.084956	ebooks/54512
3263	image/jpeg	http://www.gutenberg.org/cache/epub/54512/pg54512.cover.small.jpg	2020-05-26 02:32:24.400955	ebooks/54512
93288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54512/54512-8.txt	2017-04-08 11:37:24	ebooks/54512
97188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54513/54513-8.txt	2017-04-08 09:10:04	ebooks/54513
39094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54513/54513-8.zip	2017-04-08 09:10:44	ebooks/54513
1305110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54513/54513-h.zip	2017-04-08 09:10:44	ebooks/54513
252082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54513.kindle.noimages	2020-05-26 02:32:26.45293	ebooks/54513
2957	image/jpeg	http://www.gutenberg.org/cache/epub/54513/pg54513.cover.small.jpg	2020-05-26 02:32:26.485928	ebooks/54513
2262833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54513.kindle.images	2020-05-26 02:32:26.087929	ebooks/54513
64290	application/epub+zip	http://www.gutenberg.org/ebooks/54513.epub.noimages	2020-05-26 02:32:25.373014	ebooks/54513
114828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54513/54513-h/54513-h.htm	2017-04-08 09:10:04	ebooks/54513
97154	text/plain	http://www.gutenberg.org/ebooks/54513.txt.utf-8	2020-05-26 02:32:24.536958	ebooks/54513
13281	image/jpeg	http://www.gutenberg.org/cache/epub/54513/pg54513.cover.medium.jpg	2020-05-26 02:32:26.515929	ebooks/54513
1070853	application/epub+zip	http://www.gutenberg.org/ebooks/54513.epub.images	2020-05-26 02:32:25.185966	ebooks/54513
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/54513.rdf	2020-06-11 01:44:58.77688	ebooks/54513
383654	application/epub+zip	http://www.gutenberg.org/ebooks/54514.epub.images	2020-05-26 02:32:27.226005	ebooks/54514
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/54514.rdf	2020-06-11 01:44:58.800875	ebooks/54514
563959	text/html; charset=utf-8	http://www.gutenberg.org/files/54514/54514-h/54514-h.htm	2017-04-08 14:20:52	ebooks/54514
1001929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54514.kindle.noimages	2020-05-26 02:32:30.713899	ebooks/54514
463809	text/plain; charset=utf-8	http://www.gutenberg.org/files/54514/54514-0.txt	2017-04-08 14:20:50	ebooks/54514
1717	image/jpeg	http://www.gutenberg.org/cache/epub/54514/pg54514.cover.small.jpg	2020-05-26 02:32:30.7759	ebooks/54514
354774	application/zip	http://www.gutenberg.org/files/54514/54514-h.zip	2017-04-08 14:20:54	ebooks/54514
7529	image/jpeg	http://www.gutenberg.org/cache/epub/54514/pg54514.cover.medium.jpg	2020-05-26 02:32:30.832891	ebooks/54514
1201450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54514.kindle.images	2020-05-26 02:32:29.2059	ebooks/54514
177395	text/plain; charset=utf-8	http://www.gutenberg.org/files/54514/54514-0.zip	2017-04-08 14:20:54	ebooks/54514
260841	application/epub+zip	http://www.gutenberg.org/ebooks/54514.epub.noimages	2020-05-26 02:32:27.631944	ebooks/54514
85056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54515/54515.txt	2017-04-08 17:41:16	ebooks/54515
99663	text/html; charset=us-ascii	http://www.gutenberg.org/files/54515/54515-h/54515-h.htm	2017-04-08 17:41:16	ebooks/54515
29205	application/zip	http://www.gutenberg.org/files/54515/54515.zip	2017-04-08 17:41:16	ebooks/54515
16826	image/jpeg	http://www.gutenberg.org/cache/epub/54515/pg54515.cover.medium.jpg	2020-05-26 02:32:32.344059	ebooks/54515
541824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54515.kindle.images	2020-05-26 02:32:31.971078	ebooks/54515
2450	image/jpeg	http://www.gutenberg.org/cache/epub/54515/pg54515.cover.small.jpg	2020-05-26 02:32:32.326063	ebooks/54515
270823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54515.kindle.noimages	2020-05-26 02:32:32.30706	ebooks/54515
220252	application/epub+zip	http://www.gutenberg.org/ebooks/54515.epub.images	2020-05-26 02:32:31.286094	ebooks/54515
84163	application/epub+zip	http://www.gutenberg.org/ebooks/54515.epub.noimages	2020-05-26 02:32:31.595067	ebooks/54515
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/54515.rdf	2020-06-11 01:44:58.825874	ebooks/54515
85026	text/plain	http://www.gutenberg.org/ebooks/54515.txt.utf-8	2020-05-26 02:32:30.992096	ebooks/54515
210072	text/html; charset=us-ascii	http://www.gutenberg.org/files/54515/54515-h.zip	2017-04-08 17:41:16	ebooks/54515
71105	application/epub+zip	http://www.gutenberg.org/ebooks/54516.epub.images	2020-05-26 02:32:32.687052	ebooks/54516
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/54516.rdf	2020-06-11 01:44:58.848874	ebooks/54516
45969	application/zip	http://www.gutenberg.org/files/54516/54516-8.zip	2017-04-09 04:46:46	ebooks/54516
119365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54516/54516-8.txt	2017-04-09 04:46:44	ebooks/54516
12664	image/jpeg	http://www.gutenberg.org/cache/epub/54516/pg54516.cover.medium.jpg	2020-05-26 02:32:33.590053	ebooks/54516
144649	text/html	http://www.gutenberg.org/ebooks/54516.html.images	2020-05-26 02:32:32.554059	ebooks/54516
71104	application/epub+zip	http://www.gutenberg.org/ebooks/54516.epub.noimages	2020-05-26 02:32:32.75808	ebooks/54516
144649	text/html	http://www.gutenberg.org/ebooks/54516.html.noimages	2020-05-26 02:32:32.595055	ebooks/54516
284052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54516.kindle.noimages	2020-05-26 02:32:33.541043	ebooks/54516
3356	image/jpeg	http://www.gutenberg.org/cache/epub/54516/pg54516.cover.small.jpg	2020-05-26 02:32:33.566047	ebooks/54516
124013	text/plain	http://www.gutenberg.org/ebooks/54516.txt.utf-8	2020-05-26 02:32:32.441061	ebooks/54516
284061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54516.kindle.images	2020-05-26 02:32:33.145049	ebooks/54516
269583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54517.kindle.noimages	2020-05-26 02:32:34.569026	ebooks/54517
68971	application/epub+zip	http://www.gutenberg.org/ebooks/54517.epub.noimages	2020-05-26 02:32:33.941033	ebooks/54517
269590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54517.kindle.images	2020-05-26 02:32:34.25203	ebooks/54517
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/54517.rdf	2020-06-11 01:44:58.872874	ebooks/54517
68970	application/epub+zip	http://www.gutenberg.org/ebooks/54517.epub.images	2020-05-26 02:32:33.886035	ebooks/54517
134215	text/html	http://www.gutenberg.org/ebooks/54517.html.noimages	2020-05-26 02:32:33.812046	ebooks/54517
3098	image/jpeg	http://www.gutenberg.org/cache/epub/54517/pg54517.cover.small.jpg	2020-05-26 02:32:34.594024	ebooks/54517
125544	text/plain	http://www.gutenberg.org/ebooks/54517.txt.utf-8	2020-05-26 02:32:33.695045	ebooks/54517
11573	image/jpeg	http://www.gutenberg.org/cache/epub/54517/pg54517.cover.medium.jpg	2020-05-26 02:32:34.617028	ebooks/54517
46751	application/zip	http://www.gutenberg.org/files/54517/54517-8.zip	2017-04-09 04:48:00	ebooks/54517
120982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54517/54517-8.txt	2017-04-09 04:48:00	ebooks/54517
134215	text/html	http://www.gutenberg.org/ebooks/54517.html.images	2020-05-26 02:32:33.775046	ebooks/54517
627239	text/html; charset=utf-8	http://www.gutenberg.org/files/54518/54518-h/54518-h.htm	2017-04-09 04:53:08	ebooks/54518
208521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54518/54518-8.zip	2017-04-09 04:55:18	ebooks/54518
1200152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54518.kindle.noimages	2020-05-26 02:32:38.055975	ebooks/54518
352808	application/epub+zip	http://www.gutenberg.org/ebooks/54518.epub.noimages	2020-05-26 02:32:35.47801	ebooks/54518
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/54518.rdf	2020-06-11 01:44:58.896872	ebooks/54518
2235	image/jpeg	http://www.gutenberg.org/cache/epub/54518/pg54518.cover.small.jpg	2020-05-26 02:32:38.093977	ebooks/54518
1200162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54518.kindle.images	2020-05-26 02:32:36.764999	ebooks/54518
315550	application/zip	http://www.gutenberg.org/files/54518/54518-h.zip	2017-04-09 04:55:18	ebooks/54518
569573	text/plain	http://www.gutenberg.org/ebooks/54518.txt.utf-8	2020-05-26 02:32:34.734039	ebooks/54518
14326	image/jpeg	http://www.gutenberg.org/cache/epub/54518/pg54518.cover.medium.jpg	2020-05-26 02:32:38.128988	ebooks/54518
569577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54518/54518-8.txt	2017-04-09 04:53:08	ebooks/54518
352806	application/epub+zip	http://www.gutenberg.org/ebooks/54518.epub.images	2020-05-26 02:32:35.230038	ebooks/54518
555224	text/html; charset=utf-8	http://www.gutenberg.org/files/54519/54519-h/54519-h.htm	2017-04-09 06:57:40	ebooks/54519
1900	image/jpeg	http://www.gutenberg.org/cache/epub/54519/pg54519.cover.small.jpg	2020-05-26 02:32:41.661935	ebooks/54519
1024584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54519.kindle.images	2020-05-26 02:32:40.315966	ebooks/54519
195796	text/plain; charset=utf-8	http://www.gutenberg.org/files/54519/54519-0.zip	2017-04-09 06:57:40	ebooks/54519
1011041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54519.kindle.noimages	2020-05-26 02:32:41.624929	ebooks/54519
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/54519.rdf	2020-06-11 01:44:58.920871	ebooks/54519
259153	application/epub+zip	http://www.gutenberg.org/ebooks/54519.epub.noimages	2020-05-26 02:32:39.003034	ebooks/54519
245419	text/html; charset=utf-8	http://www.gutenberg.org/files/54519/54519-h.zip	2017-04-09 06:57:40	ebooks/54519
10074	image/jpeg	http://www.gutenberg.org/cache/epub/54519/pg54519.cover.medium.jpg	2020-05-26 02:32:41.695949	ebooks/54519
266524	application/epub+zip	http://www.gutenberg.org/ebooks/54519.epub.images	2020-05-26 02:32:38.699968	ebooks/54519
477530	text/plain; charset=utf-8	http://www.gutenberg.org/files/54519/54519-0.txt	2017-04-09 06:57:38	ebooks/54519
130507	text/html	http://www.gutenberg.org/ebooks/5452.html.noimages	2020-06-03 00:31:51.238007	ebooks/5452
15788	image/jpeg	http://www.gutenberg.org/cache/epub/5452/pg5452.cover.medium.jpg	2020-06-03 00:31:52.095994	ebooks/5452
284020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5452.kindle.images	2020-06-03 00:31:51.705994	ebooks/5452
117356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5452/5452.txt	2015-03-28 07:07:18	ebooks/5452
130507	text/html	http://www.gutenberg.org/ebooks/5452.html.images	2020-06-03 00:31:51.199006	ebooks/5452
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/5452.rdf	2020-06-11 01:04:26.86806	ebooks/5452
47770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5452/5452.zip	2015-03-28 07:07:54	ebooks/5452
117318	text/plain	http://www.gutenberg.org/ebooks/5452.txt.utf-8	2020-06-03 00:31:51.109009	ebooks/5452
3778	image/jpeg	http://www.gutenberg.org/cache/epub/5452/pg5452.cover.small.jpg	2020-06-03 00:31:52.07099	ebooks/5452
73240	application/epub+zip	http://www.gutenberg.org/ebooks/5452.epub.images	2020-06-03 00:31:51.313017	ebooks/5452
284004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5452.kindle.noimages	2020-06-03 00:31:52.045988	ebooks/5452
73240	application/epub+zip	http://www.gutenberg.org/ebooks/5452.epub.noimages	2020-06-03 00:31:51.36801	ebooks/5452
3955	image/jpeg	http://www.gutenberg.org/cache/epub/54520/pg54520.cover.small.jpg	2020-05-26 02:32:44.038901	ebooks/54520
75982	application/zip	http://www.gutenberg.org/files/54520/54520-8.zip	2017-04-09 07:04:10	ebooks/54520
2472983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54520.kindle.images	2020-05-26 02:32:43.472912	ebooks/54520
1160815	application/epub+zip	http://www.gutenberg.org/ebooks/54520.epub.images	2020-05-26 02:32:42.224931	ebooks/54520
107810	application/epub+zip	http://www.gutenberg.org/ebooks/54520.epub.noimages	2020-05-26 02:32:42.443922	ebooks/54520
1112389	application/zip	http://www.gutenberg.org/files/54520/54520-h.zip	2017-05-02 09:21:20	ebooks/54520
420462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54520.kindle.noimages	2020-05-26 02:32:44.000922	ebooks/54520
207957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54520/54520-h/54520-h.htm	2017-05-02 09:20:38	ebooks/54520
189433	text/plain	http://www.gutenberg.org/ebooks/54520.txt.utf-8	2020-05-26 02:32:41.820944	ebooks/54520
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/54520.rdf	2020-06-11 01:44:58.942878	ebooks/54520
189458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54520/54520-8.txt	2017-04-09 07:04:04	ebooks/54520
16867	image/jpeg	http://www.gutenberg.org/cache/epub/54520/pg54520.cover.medium.jpg	2020-05-26 02:32:44.073902	ebooks/54520
467597	text/plain; charset=utf-8	http://www.gutenberg.org/files/54521/54521-0.txt	2017-04-10 05:14:00	ebooks/54521
190260	text/plain; charset=utf-8	http://www.gutenberg.org/files/54521/54521-0.zip	2017-04-10 05:14:02	ebooks/54521
1011089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54521.kindle.noimages	2020-05-26 02:32:47.462164	ebooks/54521
296449	application/epub+zip	http://www.gutenberg.org/ebooks/54521.epub.images	2020-05-26 02:32:44.710903	ebooks/54521
11633	image/jpeg	http://www.gutenberg.org/cache/epub/54521/pg54521.cover.medium.jpg	2020-05-26 02:32:47.504169	ebooks/54521
498711	text/html; charset=utf-8	http://www.gutenberg.org/files/54521/54521-h/54521-h.htm	2017-04-10 05:14:02	ebooks/54521
1021693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54521.kindle.images	2020-05-26 02:32:46.332182	ebooks/54521
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/54521.rdf	2020-06-11 01:44:58.966871	ebooks/54521
220569	text/html; charset=utf-8	http://www.gutenberg.org/files/54521/54521-h.zip	2017-04-10 05:14:02	ebooks/54521
2480	image/jpeg	http://www.gutenberg.org/cache/epub/54521/pg54521.cover.small.jpg	2020-05-26 02:32:47.485156	ebooks/54521
290897	application/epub+zip	http://www.gutenberg.org/ebooks/54521.epub.noimages	2020-05-26 02:32:45.206895	ebooks/54521
743690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54522.kindle.images	2020-05-26 02:32:49.100131	ebooks/54522
331639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54522/54522-h/54522-h.htm	2017-04-09 07:39:10	ebooks/54522
299339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54522/54522-8.txt	2017-04-09 07:39:08	ebooks/54522
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/54522.rdf	2020-06-11 01:44:58.989912	ebooks/54522
741907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54522.kindle.noimages	2020-05-26 02:32:49.924125	ebooks/54522
2564	image/jpeg	http://www.gutenberg.org/cache/epub/54522/pg54522.cover.small.jpg	2020-05-26 02:32:49.953128	ebooks/54522
15117	image/jpeg	http://www.gutenberg.org/cache/epub/54522/pg54522.cover.medium.jpg	2020-05-26 02:32:49.980135	ebooks/54522
209119	application/zip	http://www.gutenberg.org/files/54522/54522-h.zip	2017-04-09 07:39:12	ebooks/54522
229358	application/epub+zip	http://www.gutenberg.org/ebooks/54522.epub.images	2020-05-26 02:32:48.008163	ebooks/54522
117878	application/zip	http://www.gutenberg.org/files/54522/54522-8.zip	2017-04-09 07:39:12	ebooks/54522
304926	text/plain	http://www.gutenberg.org/ebooks/54522.txt.utf-8	2020-05-26 02:32:47.604172	ebooks/54522
228711	application/epub+zip	http://www.gutenberg.org/ebooks/54522.epub.noimages	2020-05-26 02:32:48.268141	ebooks/54522
11855	image/jpeg	http://www.gutenberg.org/cache/epub/54523/pg54523.cover.medium.jpg	2020-06-13 21:05:57.097235	ebooks/54523
444924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54523.kindle.noimages	2020-06-13 21:05:57.04526	ebooks/54523
1158765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54523.kindle.images	2020-06-13 21:05:56.297202	ebooks/54523
158652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54523/54523.txt	2017-04-09 10:46:38	ebooks/54523
59936	application/zip	http://www.gutenberg.org/files/54523/54523.zip	2017-04-09 10:46:38	ebooks/54523
508933	application/octet-stream	http://www.gutenberg.org/files/54523/54523-pdf.zip	2017-04-09 10:46:38	ebooks/54523
59949	application/zip	http://www.gutenberg.org/files/54523/54523-8.zip	2017-04-09 10:46:38	ebooks/54523
306398	text/html	http://www.gutenberg.org/files/54523/54523-h/54523-h.html	2017-04-09 10:46:32	ebooks/54523
20002	application/rdf+xml	http://www.gutenberg.org/ebooks/54523.rdf	2020-06-13 21:05:57.186233	ebooks/54523
60404	text/plain; charset=utf-8	http://www.gutenberg.org/files/54523/54523-0.zip	2020-06-13 17:33:30	ebooks/54523
447804	application/octet-stream	http://www.gutenberg.org/files/54523/54523-h.zip	2017-04-09 10:46:34	ebooks/54523
132728	application/epub+zip	http://www.gutenberg.org/ebooks/54523.epub.noimages	2020-06-13 21:05:55.441248	ebooks/54523
162986	application/prs.tei	http://www.gutenberg.org/files/54523/54523-tei/54523-tei.tei	2017-04-09 10:46:38	ebooks/54523
585597	application/epub+zip	http://www.gutenberg.org/ebooks/54523.epub.images	2020-06-13 21:05:54.916283	ebooks/54523
161382	text/plain; charset=utf-8	http://www.gutenberg.org/files/54523/54523-0.txt	2020-06-13 17:33:30	ebooks/54523
158652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54523/54523-8.txt	2017-04-09 10:46:38	ebooks/54523
2531	image/jpeg	http://www.gutenberg.org/cache/epub/54523/pg54523.cover.small.jpg	2020-06-13 21:05:57.073299	ebooks/54523
873377	application/pdf	http://www.gutenberg.org/files/54523/54523-pdf.pdf	2017-04-09 10:46:38	ebooks/54523
428707	application/octet-stream	http://www.gutenberg.org/files/54523/54523-tei.zip	2017-04-09 10:46:38	ebooks/54523
296960	text/html; charset=utf-8	http://www.gutenberg.org/files/54524/54524-h.zip	2017-04-09 08:35:34	ebooks/54524
163647	application/zip	http://www.gutenberg.org/files/54524/54524-0.zip	2017-04-09 08:35:32	ebooks/54524
1716	image/jpeg	http://www.gutenberg.org/cache/epub/54524/pg54524.cover.small.jpg	2020-05-26 02:32:57.677022	ebooks/54524
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/54524.rdf	2020-06-11 01:44:59.048973	ebooks/54524
7532	image/jpeg	http://www.gutenberg.org/cache/epub/54524/pg54524.cover.medium.jpg	2020-05-26 02:32:57.805018	ebooks/54524
568949	text/html; charset=utf-8	http://www.gutenberg.org/files/54524/54524-h/54524-h.htm	2017-04-09 08:35:32	ebooks/54524
250077	application/epub+zip	http://www.gutenberg.org/ebooks/54524.epub.noimages	2020-05-26 02:32:54.322079	ebooks/54524
1106949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54524.kindle.images	2020-05-26 02:32:55.955045	ebooks/54524
436710	text/plain; charset=utf-8	http://www.gutenberg.org/files/54524/54524-0.txt	2017-04-09 08:35:30	ebooks/54524
327893	application/epub+zip	http://www.gutenberg.org/ebooks/54524.epub.images	2020-05-26 02:32:53.791104	ebooks/54524
981621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54524.kindle.noimages	2020-05-26 02:32:57.540021	ebooks/54524
1234883	application/epub+zip	http://www.gutenberg.org/ebooks/54525.epub.images	2020-05-26 02:32:59.223043	ebooks/54525
810746	text/plain; charset=utf-8	http://www.gutenberg.org/files/54525/54525-0.txt	2017-04-09 11:59:46	ebooks/54525
3233587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54525.kindle.images	2020-05-26 02:33:02.22296	ebooks/54525
299660	application/zip	http://www.gutenberg.org/files/54525/54525-0.zip	2017-07-28 07:28:22	ebooks/54525
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/54525.rdf	2020-06-11 01:44:59.072874	ebooks/54525
485461	application/epub+zip	http://www.gutenberg.org/ebooks/54525.epub.noimages	2020-05-26 02:32:59.969014	ebooks/54525
1781797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54525.kindle.noimages	2020-05-26 02:33:04.415957	ebooks/54525
2300	image/jpeg	http://www.gutenberg.org/cache/epub/54525/pg54525.cover.small.jpg	2020-05-26 02:33:04.534937	ebooks/54525
947374	text/html; charset=utf-8	http://www.gutenberg.org/files/54525/54525-h/54525-h.htm	2017-07-27 18:21:20	ebooks/54525
10425	image/jpeg	http://www.gutenberg.org/cache/epub/54525/pg54525.cover.medium.jpg	2020-05-26 02:33:04.644929	ebooks/54525
1252622	application/zip	http://www.gutenberg.org/files/54525/54525-h.zip	2017-07-28 07:28:22	ebooks/54525
541177	application/zip	http://www.gutenberg.org/files/54526/54526-h.zip	2017-04-09 15:23:14	ebooks/54526
25550	image/jpeg	http://www.gutenberg.org/cache/epub/54526/pg54526.cover.medium.jpg	2020-05-26 02:33:09.33794	ebooks/54526
556511	application/epub+zip	http://www.gutenberg.org/ebooks/54526.epub.images	2020-05-26 02:33:05.802949	ebooks/54526
263116	application/epub+zip	http://www.gutenberg.org/ebooks/54526.epub.noimages	2020-05-26 02:33:06.264931	ebooks/54526
93616	application/zip	http://www.gutenberg.org/files/54526/54526-8.zip	2017-04-09 15:23:14	ebooks/54526
870184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54526.kindle.noimages	2020-05-26 02:33:09.210902	ebooks/54526
250703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54526/54526-8.txt	2017-04-09 15:22:54	ebooks/54526
3300	image/jpeg	http://www.gutenberg.org/cache/epub/54526/pg54526.cover.small.jpg	2020-05-26 02:33:09.277886	ebooks/54526
482006	text/html; charset=utf-8	http://www.gutenberg.org/files/54526/54526-h/54526-h.htm	2017-04-09 15:22:58	ebooks/54526
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/54526.rdf	2020-06-11 01:44:59.095881	ebooks/54526
1435455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54526.kindle.images	2020-05-26 02:33:07.789908	ebooks/54526
250686	text/plain	http://www.gutenberg.org/ebooks/54526.txt.utf-8	2020-05-26 02:33:05.016946	ebooks/54526
375707	application/epub+zip	http://www.gutenberg.org/ebooks/54527.epub.images	2020-05-26 02:33:09.969078	ebooks/54527
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/54527.rdf	2020-06-11 01:44:59.118876	ebooks/54527
15904	image/jpeg	http://www.gutenberg.org/cache/epub/54527/pg54527.cover.medium.jpg	2020-05-26 02:33:11.810044	ebooks/54527
177872	text/html; charset=utf-8	http://www.gutenberg.org/files/54527/54527-h/54527-h.htm	2017-04-09 15:23:58	ebooks/54527
3027	image/jpeg	http://www.gutenberg.org/cache/epub/54527/pg54527.cover.small.jpg	2020-05-26 02:33:11.783042	ebooks/54527
167346	application/epub+zip	http://www.gutenberg.org/ebooks/54527.epub.noimages	2020-05-26 02:33:10.34406	ebooks/54527
462422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54527.kindle.noimages	2020-05-26 02:33:11.753038	ebooks/54527
867835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54527.kindle.images	2020-05-26 02:33:11.044095	ebooks/54527
113706	text/plain; charset=utf-8	http://www.gutenberg.org/files/54527/54527-0.txt	2017-04-09 15:23:56	ebooks/54527
39883	text/plain; charset=utf-8	http://www.gutenberg.org/files/54527/54527-0.zip	2017-04-09 15:23:58	ebooks/54527
900926	text/html; charset=utf-8	http://www.gutenberg.org/files/54528/54528-h/54528-h.htm	2017-04-09 15:25:10	ebooks/54528
828286	text/plain; charset=utf-8	http://www.gutenberg.org/files/54528/54528-0.txt	2017-04-09 15:25:02	ebooks/54528
2679	image/jpeg	http://www.gutenberg.org/cache/epub/54528/pg54528.cover.small.jpg	2020-05-26 02:33:16.656986	ebooks/54528
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/54528.rdf	2020-06-11 01:44:59.143884	ebooks/54528
15892	image/jpeg	http://www.gutenberg.org/cache/epub/54528/pg54528.cover.medium.jpg	2020-05-26 02:33:16.69498	ebooks/54528
424294	application/epub+zip	http://www.gutenberg.org/ebooks/54528.epub.images	2020-05-26 02:33:12.594026	ebooks/54528
1605798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54528.kindle.images	2020-05-26 02:33:14.818999	ebooks/54528
323382	application/zip	http://www.gutenberg.org/files/54528/54528-0.zip	2017-04-09 15:25:12	ebooks/54528
499217	application/zip	http://www.gutenberg.org/files/54528/54528-h.zip	2017-04-09 15:25:12	ebooks/54528
424295	application/epub+zip	http://www.gutenberg.org/ebooks/54528.epub.noimages	2020-05-26 02:33:13.056046	ebooks/54528
1605795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54528.kindle.noimages	2020-05-26 02:33:16.615986	ebooks/54528
1555821	application/epub+zip	http://www.gutenberg.org/ebooks/54529.epub.images	2020-05-26 02:33:17.450975	ebooks/54529
1492018	text/html; charset=utf-8	http://www.gutenberg.org/files/54529/54529-h.zip	2017-04-09 18:15:26	ebooks/54529
138917	application/zip	http://www.gutenberg.org/files/54529/54529-0.zip	2017-04-09 18:15:26	ebooks/54529
377294	text/plain; charset=utf-8	http://www.gutenberg.org/files/54529/54529-0.txt	2017-04-09 18:15:22	ebooks/54529
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/54529.rdf	2020-06-11 01:44:59.168874	ebooks/54529
22448	image/jpeg	http://www.gutenberg.org/cache/epub/54529/pg54529.cover.medium.jpg	2020-05-26 02:33:20.635935	ebooks/54529
295899	application/epub+zip	http://www.gutenberg.org/ebooks/54529.epub.noimages	2020-05-26 02:33:17.92198	ebooks/54529
3570	image/jpeg	http://www.gutenberg.org/cache/epub/54529/pg54529.cover.small.jpg	2020-05-26 02:33:20.601967	ebooks/54529
2718965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54529.kindle.images	2020-05-26 02:33:19.350941	ebooks/54529
429720	text/html; charset=utf-8	http://www.gutenberg.org/files/54529/54529-h/54529-h.htm	2017-04-09 18:15:24	ebooks/54529
953519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54529.kindle.noimages	2020-05-26 02:33:20.542975	ebooks/54529
303288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5453.kindle.noimages	2020-06-03 00:31:53.194978	ebooks/5453
15757	image/jpeg	http://www.gutenberg.org/cache/epub/5453/pg5453.cover.medium.jpg	2020-06-03 00:31:53.245975	ebooks/5453
3794	image/jpeg	http://www.gutenberg.org/cache/epub/5453/pg5453.cover.small.jpg	2020-06-03 00:31:53.219983	ebooks/5453
129692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5453/5453.txt	2015-03-28 07:09:18	ebooks/5453
142677	text/html	http://www.gutenberg.org/ebooks/5453.html.noimages	2020-06-03 00:31:52.339995	ebooks/5453
129654	text/plain	http://www.gutenberg.org/ebooks/5453.txt.utf-8	2020-06-03 00:31:52.204003	ebooks/5453
142677	text/html	http://www.gutenberg.org/ebooks/5453.html.images	2020-06-03 00:31:52.299992	ebooks/5453
52260	application/zip	http://www.gutenberg.org/files/5453/5453.zip	2015-03-28 07:09:48	ebooks/5453
77598	application/epub+zip	http://www.gutenberg.org/ebooks/5453.epub.images	2020-06-03 00:31:52.418989	ebooks/5453
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/5453.rdf	2020-06-11 01:04:26.892059	ebooks/5453
77600	application/epub+zip	http://www.gutenberg.org/ebooks/5453.epub.noimages	2020-06-03 00:31:52.474998	ebooks/5453
303302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5453.kindle.images	2020-06-03 00:31:52.83398	ebooks/5453
8955	text/plain; charset=utf-8	http://www.gutenberg.org/files/54530/54530-0.zip	2017-04-09 18:16:42	ebooks/54530
36320	text/html; charset=utf-8	http://www.gutenberg.org/files/54530/54530-h/54530-h.htm	2017-04-09 18:16:38	ebooks/54530
1919768	application/zip	http://www.gutenberg.org/files/54530/54530-h.zip	2017-04-09 18:16:42	ebooks/54530
3850	image/jpeg	http://www.gutenberg.org/cache/epub/54530/pg54530.cover.small.jpg	2020-05-26 02:33:22.447921	ebooks/54530
1873203	application/epub+zip	http://www.gutenberg.org/ebooks/54530.epub.images	2020-05-26 02:33:21.140936	ebooks/54530
27109	image/jpeg	http://www.gutenberg.org/cache/epub/54530/pg54530.cover.medium.jpg	2020-05-26 02:33:22.474931	ebooks/54530
11771	application/rdf+xml	http://www.gutenberg.org/ebooks/54530.rdf	2020-06-11 01:44:59.192867	ebooks/54530
360414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54530.kindle.noimages	2020-05-26 02:33:22.419912	ebooks/54530
160302	application/epub+zip	http://www.gutenberg.org/ebooks/54530.epub.noimages	2020-05-26 02:33:21.326935	ebooks/54530
3209131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54530.kindle.images	2020-05-26 02:33:22.141903	ebooks/54530
24529	text/plain; charset=utf-8	http://www.gutenberg.org/files/54530/54530-0.txt	2017-04-09 18:16:36	ebooks/54530
11099	image/jpeg	http://www.gutenberg.org/cache/epub/54531/pg54531.cover.medium.jpg	2020-05-26 02:33:29.848112	ebooks/54531
1381724	text/html; charset=utf-8	http://www.gutenberg.org/files/54531/54531-h/54531-h.htm	2017-04-10 05:18:00	ebooks/54531
2036	image/jpeg	http://www.gutenberg.org/cache/epub/54531/pg54531.cover.small.jpg	2020-05-26 02:33:29.780123	ebooks/54531
1270658	text/plain; charset=utf-8	http://www.gutenberg.org/files/54531/54531-0.txt	2017-04-10 05:17:56	ebooks/54531
471328	text/plain; charset=utf-8	http://www.gutenberg.org/files/54531/54531-0.zip	2017-04-10 05:18:00	ebooks/54531
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/54531.rdf	2020-06-11 01:44:59.21687	ebooks/54531
610185	application/epub+zip	http://www.gutenberg.org/ebooks/54531.epub.noimages	2020-05-26 02:33:24.062248	ebooks/54531
913049	application/epub+zip	http://www.gutenberg.org/ebooks/54531.epub.images	2020-05-26 02:33:23.4879	ebooks/54531
2792983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54531.kindle.images	2020-05-26 02:33:26.844142	ebooks/54531
868327	application/zip	http://www.gutenberg.org/files/54531/54531-h.zip	2017-04-10 05:18:00	ebooks/54531
2294143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54531.kindle.noimages	2020-05-26 02:33:29.705103	ebooks/54531
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/54532.rdf	2020-06-13 21:06:04.472421	ebooks/54532
1010637	text/plain; charset=utf-8	http://www.gutenberg.org/files/54532/54532-0.txt	2020-06-13 17:33:47	ebooks/54532
463215	application/epub+zip	http://www.gutenberg.org/ebooks/54532.epub.noimages	2020-06-13 21:06:00.609172	ebooks/54532
372419	text/plain; charset=utf-8	http://www.gutenberg.org/files/54532/54532-0.zip	2020-06-13 17:33:47	ebooks/54532
1069608	text/html	http://www.gutenberg.org/files/54532/54532-h/54532-h.htm	2017-04-10 06:29:54	ebooks/54532
1776417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54532.kindle.images	2020-06-13 21:06:02.476144	ebooks/54532
4130	image/jpeg	http://www.gutenberg.org/cache/epub/54532/pg54532.cover.small.jpg	2020-06-13 21:06:04.37412	ebooks/54532
478857	application/epub+zip	http://www.gutenberg.org/ebooks/54532.epub.images	2020-06-13 21:05:59.956172	ebooks/54532
1765555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54532.kindle.noimages	2020-06-13 21:06:04.345133	ebooks/54532
457349	application/zip	http://www.gutenberg.org/files/54532/54532-h.zip	2017-04-10 06:31:06	ebooks/54532
24544	image/jpeg	http://www.gutenberg.org/cache/epub/54532/pg54532.cover.medium.jpg	2020-06-13 21:06:04.400424	ebooks/54532
420163	application/pdf	http://www.gutenberg.org/ebooks/54533.pdf.noimages	2020-05-26 02:33:50.887057	ebooks/54533
2201	image/jpeg	http://www.gutenberg.org/cache/epub/54533/pg54533.cover.small.jpg	2020-05-26 02:33:45.550898	ebooks/54533
20137	application/rdf+xml	http://www.gutenberg.org/ebooks/54533.rdf	2020-06-11 01:44:59.273874	ebooks/54533
130252	application/zip	http://www.gutenberg.org/files/54533/54533-8.zip	2017-04-10 05:37:14	ebooks/54533
327717	text/plain; charset=utf-8	http://www.gutenberg.org/files/54533/54533-0.txt	2017-04-10 05:37:12	ebooks/54533
321798	text/x-rst	http://www.gutenberg.org/files/54533/54533-rst/54533-rst.rst	2017-04-10 05:37:12	ebooks/54533
321798	text/x-rst	http://www.gutenberg.org/ebooks/54533.rst.gen	2020-05-26 02:33:37.16601	ebooks/54533
130575	application/zip	http://www.gutenberg.org/files/54533/54533-0.zip	2017-04-10 05:37:12	ebooks/54533
3434563	application/pdf	http://www.gutenberg.org/ebooks/54533.pdf.images	2020-05-26 02:33:48.588114	ebooks/54533
130177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54533/54533.zip	2017-04-10 05:37:16	ebooks/54533
6932490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54533.kindle.images	2020-05-26 02:33:44.023923	ebooks/54533
235399	application/epub+zip	http://www.gutenberg.org/ebooks/54533.epub.noimages	2020-05-26 02:33:41.292964	ebooks/54533
12371	image/jpeg	http://www.gutenberg.org/cache/epub/54533/pg54533.cover.medium.jpg	2020-05-26 02:33:46.033893	ebooks/54533
326569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54533/54533.txt	2017-04-10 05:37:16	ebooks/54533
415902	text/html; charset=utf-8	http://www.gutenberg.org/files/54533/54533-h/54533-h.html	2017-04-10 05:37:18	ebooks/54533
326567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54533/54533-8.txt	2017-04-10 05:37:14	ebooks/54533
814407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54533.kindle.noimages	2020-05-26 02:33:45.058905	ebooks/54533
3214684	text/html; charset=utf-8	http://www.gutenberg.org/files/54533/54533-h.zip	2017-04-10 05:37:18	ebooks/54533
3198165	text/x-rst	http://www.gutenberg.org/files/54533/54533-rst.zip	2017-04-10 05:37:12	ebooks/54533
3363294	application/epub+zip	http://www.gutenberg.org/ebooks/54533.epub.images	2020-05-26 02:33:39.318981	ebooks/54533
84110	application/epub+zip	http://www.gutenberg.org/ebooks/54534.epub.noimages	2020-05-26 02:33:52.388022	ebooks/54534
2172	image/jpeg	http://www.gutenberg.org/cache/epub/54534/pg54534.cover.small.jpg	2020-05-26 02:33:53.186033	ebooks/54534
35299	text/plain; charset=utf-8	http://www.gutenberg.org/files/54534/54534-0.zip	2017-04-10 10:10:52	ebooks/54534
89907	text/plain; charset=utf-8	http://www.gutenberg.org/files/54534/54534-0.txt	2017-04-10 10:10:46	ebooks/54534
115180	application/zip	http://www.gutenberg.org/files/54534/54534-h.zip	2017-04-10 10:10:52	ebooks/54534
12878	image/jpeg	http://www.gutenberg.org/cache/epub/54534/pg54534.cover.medium.jpg	2020-05-26 02:33:53.203005	ebooks/54534
97653	text/html; charset=utf-8	http://www.gutenberg.org/files/54534/54534-h/54534-h.htm	2017-04-10 10:10:52	ebooks/54534
121592	application/epub+zip	http://www.gutenberg.org/ebooks/54534.epub.images	2020-05-26 02:33:52.266027	ebooks/54534
275130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54534.kindle.noimages	2020-05-26 02:33:53.103022	ebooks/54534
350000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54534.kindle.images	2020-05-26 02:33:52.755013	ebooks/54534
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54534.rdf	2020-06-11 01:44:59.295897	ebooks/54534
146840	application/epub+zip	http://www.gutenberg.org/ebooks/54535.epub.noimages	2020-05-26 02:33:53.824007	ebooks/54535
165128	text/html; charset=utf-8	http://www.gutenberg.org/files/54535/54535-h.zip	2017-04-10 10:23:30	ebooks/54535
111107	text/plain; charset=utf-8	http://www.gutenberg.org/files/54535/54535-0.txt	2017-04-10 10:23:26	ebooks/54535
28751	image/jpeg	http://www.gutenberg.org/cache/epub/54535/pg54535.cover.medium.jpg	2020-05-26 02:33:55.117995	ebooks/54535
158906	text/html; charset=utf-8	http://www.gutenberg.org/files/54535/54535-h/54535-h.htm	2017-04-10 10:23:30	ebooks/54535
446268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54535.kindle.noimages	2020-05-26 02:33:55.058978	ebooks/54535
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/54535.rdf	2020-06-11 01:44:59.317922	ebooks/54535
3836	image/jpeg	http://www.gutenberg.org/cache/epub/54535/pg54535.cover.small.jpg	2020-05-26 02:33:55.089978	ebooks/54535
173260	application/epub+zip	http://www.gutenberg.org/ebooks/54535.epub.images	2020-05-26 02:33:53.589013	ebooks/54535
40336	application/zip	http://www.gutenberg.org/files/54535/54535-0.zip	2017-04-10 10:23:30	ebooks/54535
498732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54535.kindle.images	2020-05-26 02:33:54.44501	ebooks/54535
154774	application/zip	http://www.gutenberg.org/files/54536/54536-0.zip	2017-04-10 11:48:34	ebooks/54536
1550858	application/octet-stream	http://www.gutenberg.org/files/54536/54536-h.zip	2017-04-10 11:48:36	ebooks/54536
1367879	application/epub+zip	http://www.gutenberg.org/ebooks/54536.epub.images	2020-05-26 02:33:56.460022	ebooks/54536
2964447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54536.kindle.images	2020-05-26 02:33:58.953927	ebooks/54536
414503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54536/54536-8.txt	2017-04-10 11:47:12	ebooks/54536
427368	text/plain; charset=utf-8	http://www.gutenberg.org/files/54536/54536-0.txt	2017-04-10 11:46:20	ebooks/54536
3894	image/jpeg	http://www.gutenberg.org/cache/epub/54536/pg54536.cover.small.jpg	2020-05-26 02:34:00.22191	ebooks/54536
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/54536.rdf	2020-06-11 01:44:59.343871	ebooks/54536
286892	application/epub+zip	http://www.gutenberg.org/ebooks/54536.epub.noimages	2020-05-26 02:33:57.449961	ebooks/54536
24149	image/jpeg	http://www.gutenberg.org/cache/epub/54536/pg54536.cover.medium.jpg	2020-05-26 02:34:00.256924	ebooks/54536
153305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54536/54536-8.zip	2017-04-10 11:48:34	ebooks/54536
491037	text/html	http://www.gutenberg.org/files/54536/54536-h/54536-h.htm	2017-04-10 11:46:24	ebooks/54536
956192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54536.kindle.noimages	2020-05-26 02:34:00.182917	ebooks/54536
256969	text/html	http://www.gutenberg.org/files/54537/54537-h/54537-h.htm	2017-04-11 07:26:58	ebooks/54537
7392860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54537.kindle.images	2020-06-13 21:06:09.446391	ebooks/54537
4147421	application/epub+zip	http://www.gutenberg.org/ebooks/54537.epub.images	2020-06-13 21:06:07.295434	ebooks/54537
18194	image/jpeg	http://www.gutenberg.org/cache/epub/54537/pg54537.cover.medium.jpg	2020-06-13 21:06:10.30736	ebooks/54537
158422	application/epub+zip	http://www.gutenberg.org/ebooks/54537.epub.noimages	2020-06-13 21:06:07.650423	ebooks/54537
2893	image/jpeg	http://www.gutenberg.org/cache/epub/54537/pg54537.cover.small.jpg	2020-06-13 21:06:10.256349	ebooks/54537
11724	application/rdf+xml	http://www.gutenberg.org/ebooks/54537.rdf	2020-06-13 21:06:10.412317	ebooks/54537
2594615	application/zip	http://www.gutenberg.org/files/54537/54537-h.zip	2017-04-11 07:36:24	ebooks/54537
564738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54537.kindle.noimages	2020-06-13 21:06:10.200321	ebooks/54537
77687	text/plain; charset=utf-8	http://www.gutenberg.org/files/54537/54537-0.zip	2020-06-13 17:34:00	ebooks/54537
220577	text/plain; charset=utf-8	http://www.gutenberg.org/files/54537/54537-0.txt	2020-06-13 17:34:00	ebooks/54537
344840	text/x-rst	http://www.gutenberg.org/files/54538/54538-rst/54538-rst.rst	2017-04-10 16:52:34	ebooks/54538
137611	text/plain; charset=utf-8	http://www.gutenberg.org/files/54538/54538-0.zip	2017-04-10 16:52:36	ebooks/54538
2261	image/jpeg	http://www.gutenberg.org/cache/epub/54538/pg54538.cover.small.jpg	2020-05-26 02:34:11.235069	ebooks/54538
801362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54538.kindle.noimages	2020-05-26 02:34:10.845076	ebooks/54538
437419	text/html; charset=utf-8	http://www.gutenberg.org/files/54538/54538-h/54538-h.html	2017-04-10 16:52:40	ebooks/54538
186491	text/x-rst	http://www.gutenberg.org/files/54538/54538-rst.zip	2017-04-10 16:52:34	ebooks/54538
221313	application/epub+zip	http://www.gutenberg.org/ebooks/54538.epub.images	2020-05-26 02:34:06.994136	ebooks/54538
221314	application/epub+zip	http://www.gutenberg.org/ebooks/54538.epub.noimages	2020-05-26 02:34:08.840103	ebooks/54538
358337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54538/54538.txt	2017-04-10 16:52:38	ebooks/54538
137171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54538/54538.zip	2017-04-10 16:52:38	ebooks/54538
202593	text/html; charset=utf-8	http://www.gutenberg.org/files/54538/54538-h.zip	2017-04-10 16:52:40	ebooks/54538
13014	image/jpeg	http://www.gutenberg.org/cache/epub/54538/pg54538.cover.medium.jpg	2020-05-26 02:34:11.614068	ebooks/54538
437550	application/pdf	http://www.gutenberg.org/ebooks/54538.pdf.noimages	2020-05-26 02:34:16.07501	ebooks/54538
20585	application/rdf+xml	http://www.gutenberg.org/ebooks/54538.rdf	2020-06-11 01:44:59.401869	ebooks/54538
437550	application/pdf	http://www.gutenberg.org/ebooks/54538.pdf.images	2020-05-26 02:34:13.92706	ebooks/54538
361096	text/plain; charset=utf-8	http://www.gutenberg.org/files/54538/54538-0.txt	2017-04-10 16:52:36	ebooks/54538
344840	text/x-rst	http://www.gutenberg.org/ebooks/54538.rst.gen	2020-05-26 02:34:05.172164	ebooks/54538
137194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54538/54538-8.zip	2017-04-10 16:52:38	ebooks/54538
801373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54538.kindle.images	2020-05-26 02:34:09.842141	ebooks/54538
358336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54538/54538-8.txt	2017-04-10 16:52:38	ebooks/54538
1072033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54539.kindle.noimages	2020-05-26 02:34:21.347935	ebooks/54539
517072	text/plain; charset=utf-8	http://www.gutenberg.org/files/54539/54539-0.txt	2017-04-12 08:01:02	ebooks/54539
192645	application/zip	http://www.gutenberg.org/files/54539/54539-0.zip	2017-04-12 08:01:04	ebooks/54539
356249	application/epub+zip	http://www.gutenberg.org/ebooks/54539.epub.images	2020-05-26 02:34:17.759993	ebooks/54539
7525	image/jpeg	http://www.gutenberg.org/cache/epub/54539/pg54539.cover.medium.jpg	2020-05-26 02:34:21.490968	ebooks/54539
278431	application/epub+zip	http://www.gutenberg.org/ebooks/54539.epub.noimages	2020-05-26 02:34:18.185974	ebooks/54539
618388	text/html; charset=utf-8	http://www.gutenberg.org/files/54539/54539-h/54539-h.htm	2017-04-12 08:01:04	ebooks/54539
1197459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54539.kindle.images	2020-05-26 02:34:19.787956	ebooks/54539
1716	image/jpeg	http://www.gutenberg.org/cache/epub/54539/pg54539.cover.small.jpg	2020-05-26 02:34:21.422939	ebooks/54539
327069	application/zip	http://www.gutenberg.org/files/54539/54539-h.zip	2017-04-12 08:01:06	ebooks/54539
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/54539.rdf	2020-06-11 01:44:59.425868	ebooks/54539
125617	text/html	http://www.gutenberg.org/ebooks/5454.html.noimages	2020-06-03 00:31:53.47798	ebooks/5454
115345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5454/5454.txt	2015-03-28 07:10:52	ebooks/5454
276832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5454.kindle.images	2020-06-03 00:31:53.917974	ebooks/5454
46548	application/zip	http://www.gutenberg.org/files/5454/5454.zip	2015-03-28 07:11:16	ebooks/5454
276816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5454.kindle.noimages	2020-06-03 00:31:54.235959	ebooks/5454
125617	text/html	http://www.gutenberg.org/ebooks/5454.html.images	2020-06-03 00:31:53.439978	ebooks/5454
71324	application/epub+zip	http://www.gutenberg.org/ebooks/5454.epub.noimages	2020-06-03 00:31:53.599975	ebooks/5454
115307	text/plain	http://www.gutenberg.org/ebooks/5454.txt.utf-8	2020-06-03 00:31:53.355993	ebooks/5454
3800	image/jpeg	http://www.gutenberg.org/cache/epub/5454/pg5454.cover.small.jpg	2020-06-03 00:31:54.261958	ebooks/5454
15770	image/jpeg	http://www.gutenberg.org/cache/epub/5454/pg5454.cover.medium.jpg	2020-06-03 00:31:54.285961	ebooks/5454
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/5454.rdf	2020-06-11 01:04:26.916059	ebooks/5454
71324	application/epub+zip	http://www.gutenberg.org/ebooks/5454.epub.images	2020-06-03 00:31:53.54897	ebooks/5454
120759	application/zip	http://www.gutenberg.org/files/54540/54540-0.zip	2018-07-15 08:07:06	ebooks/54540
481542	application/epub+zip	http://www.gutenberg.org/ebooks/54540.epub.images	2020-05-26 02:34:22.130943	ebooks/54540
2079	image/jpeg	http://www.gutenberg.org/cache/epub/54540/pg54540.cover.small.jpg	2020-05-26 02:34:24.291898	ebooks/54540
12214	image/jpeg	http://www.gutenberg.org/cache/epub/54540/pg54540.cover.medium.jpg	2020-05-26 02:34:24.318896	ebooks/54540
787125	application/zip	http://www.gutenberg.org/files/54540/54540-h.zip	2018-07-15 08:07:06	ebooks/54540
1106062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54540.kindle.images	2020-05-26 02:34:23.35893	ebooks/54540
318321	text/plain; charset=utf-8	http://www.gutenberg.org/files/54540/54540-0.txt	2018-07-15 08:06:52	ebooks/54540
753794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54540.kindle.noimages	2020-05-26 02:34:24.262896	ebooks/54540
266162	application/epub+zip	http://www.gutenberg.org/ebooks/54540.epub.noimages	2020-05-26 02:34:22.419945	ebooks/54540
361576	text/html; charset=utf-8	http://www.gutenberg.org/files/54540/54540-h/54540-h.htm	2018-07-15 08:06:52	ebooks/54540
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/54540.rdf	2020-06-11 01:44:59.449871	ebooks/54540
187546	text/plain; charset=utf-8	http://www.gutenberg.org/files/54541/54541-0.zip	2017-04-12 08:02:54	ebooks/54541
1157105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54541.kindle.images	2020-05-26 02:34:26.979939	ebooks/54541
589506	text/html; charset=utf-8	http://www.gutenberg.org/files/54541/54541-h/54541-h.htm	2017-04-12 08:02:54	ebooks/54541
1031692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54541.kindle.noimages	2020-05-26 02:34:28.518044	ebooks/54541
319860	application/zip	http://www.gutenberg.org/files/54541/54541-h.zip	2017-04-12 08:02:54	ebooks/54541
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/54541.rdf	2020-06-11 01:44:59.474864	ebooks/54541
344863	application/epub+zip	http://www.gutenberg.org/ebooks/54541.epub.images	2020-05-26 02:34:25.015921	ebooks/54541
7533	image/jpeg	http://www.gutenberg.org/cache/epub/54541/pg54541.cover.medium.jpg	2020-05-26 02:34:28.646054	ebooks/54541
267042	application/epub+zip	http://www.gutenberg.org/ebooks/54541.epub.noimages	2020-05-26 02:34:25.395916	ebooks/54541
1716	image/jpeg	http://www.gutenberg.org/cache/epub/54541/pg54541.cover.small.jpg	2020-05-26 02:34:28.58407	ebooks/54541
499579	text/plain; charset=utf-8	http://www.gutenberg.org/files/54541/54541-0.txt	2017-04-12 08:02:52	ebooks/54541
1667075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54542.kindle.images	2020-05-26 02:34:32.493993	ebooks/54542
1258143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54542.kindle.noimages	2020-05-26 02:34:34.058002	ebooks/54542
619045	application/epub+zip	http://www.gutenberg.org/ebooks/54542.epub.images	2020-05-26 02:34:29.873052	ebooks/54542
863227	application/zip	http://www.gutenberg.org/files/54542/54542-h.zip	2017-04-12 06:10:12	ebooks/54542
13976	image/jpeg	http://www.gutenberg.org/cache/epub/54542/pg54542.cover.medium.jpg	2020-05-26 02:34:34.140979	ebooks/54542
2641	image/jpeg	http://www.gutenberg.org/cache/epub/54542/pg54542.cover.small.jpg	2020-05-26 02:34:34.101979	ebooks/54542
376261	application/epub+zip	http://www.gutenberg.org/ebooks/54542.epub.noimages	2020-05-26 02:34:30.645025	ebooks/54542
221234	text/plain; charset=utf-8	http://www.gutenberg.org/files/54542/54542-0.zip	2017-04-12 06:10:12	ebooks/54542
687989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54542/54542-h/54542-h.htm	2017-04-12 06:10:12	ebooks/54542
610370	text/plain; charset=utf-8	http://www.gutenberg.org/files/54542/54542-0.txt	2017-04-12 06:10:10	ebooks/54542
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/54542.rdf	2020-06-11 01:44:59.49687	ebooks/54542
87665	application/epub+zip	http://www.gutenberg.org/ebooks/54543.epub.images	2020-05-26 02:34:34.577973	ebooks/54543
87666	application/epub+zip	http://www.gutenberg.org/ebooks/54543.epub.noimages	2020-05-26 02:34:34.66297	ebooks/54543
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/54543.rdf	2020-06-11 01:44:59.520869	ebooks/54543
2608	image/jpeg	http://www.gutenberg.org/cache/epub/54543/pg54543.cover.small.jpg	2020-05-26 02:34:35.712948	ebooks/54543
62680	application/zip	http://www.gutenberg.org/files/54543/54543-8.zip	2017-04-12 10:05:42	ebooks/54543
191945	text/html	http://www.gutenberg.org/ebooks/54543.html.images	2020-05-26 02:34:34.402973	ebooks/54543
152797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54543/54543-8.txt	2017-04-12 10:05:42	ebooks/54543
191945	text/html	http://www.gutenberg.org/ebooks/54543.html.noimages	2020-05-26 02:34:34.460982	ebooks/54543
157808	text/plain	http://www.gutenberg.org/ebooks/54543.txt.utf-8	2020-05-26 02:34:34.258016	ebooks/54543
9566	image/jpeg	http://www.gutenberg.org/cache/epub/54543/pg54543.cover.medium.jpg	2020-05-26 02:34:35.734964	ebooks/54543
339730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54543.kindle.noimages	2020-05-26 02:34:35.687954	ebooks/54543
339737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54543.kindle.images	2020-05-26 02:34:35.174958	ebooks/54543
837650	application/zip	http://www.gutenberg.org/files/54544/54544-h.zip	2017-04-12 15:49:44	ebooks/54544
422530	application/epub+zip	http://www.gutenberg.org/ebooks/54544.epub.noimages	2020-05-26 02:34:37.394939	ebooks/54544
235805	application/zip	http://www.gutenberg.org/files/54544/54544-0.zip	2017-04-12 15:49:44	ebooks/54544
18273	image/jpeg	http://www.gutenberg.org/cache/epub/54544/pg54544.cover.medium.jpg	2020-05-26 02:34:40.935881	ebooks/54544
633474	text/plain; charset=utf-8	http://www.gutenberg.org/files/54544/54544-0.txt	2017-04-12 15:49:40	ebooks/54544
1449272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54544.kindle.noimages	2020-05-26 02:34:40.845889	ebooks/54544
708949	text/html; charset=utf-8	http://www.gutenberg.org/files/54544/54544-h/54544-h.htm	2017-04-12 15:49:42	ebooks/54544
2604	image/jpeg	http://www.gutenberg.org/cache/epub/54544/pg54544.cover.small.jpg	2020-05-26 02:34:40.892882	ebooks/54544
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/54544.rdf	2020-06-11 01:44:59.544868	ebooks/54544
2123379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54544.kindle.images	2020-05-26 02:34:39.153909	ebooks/54544
803097	application/epub+zip	http://www.gutenberg.org/ebooks/54544.epub.images	2020-05-26 02:34:36.819957	ebooks/54544
18581568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54545.kindle.images	2020-05-26 02:34:50.742057	ebooks/54545
1176563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54545.kindle.noimages	2020-05-26 02:34:52.211034	ebooks/54545
367855	application/epub+zip	http://www.gutenberg.org/ebooks/54545.epub.noimages	2020-05-26 02:34:45.94715	ebooks/54545
13118875	application/zip	http://www.gutenberg.org/files/54545/54545-h.zip	2017-04-13 07:04:32	ebooks/54545
9212	image/jpeg	http://www.gutenberg.org/cache/epub/54545/pg54545.cover.medium.jpg	2020-05-26 02:34:52.305043	ebooks/54545
2247	image/jpeg	http://www.gutenberg.org/cache/epub/54545/pg54545.cover.small.jpg	2020-05-26 02:34:52.261039	ebooks/54545
609547	text/html; charset=utf-8	http://www.gutenberg.org/files/54545/54545-h/54545-h.htm	2017-04-13 07:04:26	ebooks/54545
10302372	application/epub+zip	http://www.gutenberg.org/ebooks/54545.epub.images	2020-05-26 02:34:45.407126	ebooks/54545
209321	text/plain; charset=utf-8	http://www.gutenberg.org/files/54545/54545-0.zip	2017-04-13 07:04:30	ebooks/54545
11659	application/rdf+xml	http://www.gutenberg.org/ebooks/54545.rdf	2020-06-11 01:44:59.566864	ebooks/54545
534766	text/plain; charset=utf-8	http://www.gutenberg.org/files/54545/54545-0.txt	2017-04-13 07:04:24	ebooks/54545
2516556	text/html	http://www.gutenberg.org/files/54546/54546-h.zip	2017-04-13 10:50:26	ebooks/54546
604984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54546.kindle.noimages	2020-06-13 21:06:16.360256	ebooks/54546
1898981	application/epub+zip	http://www.gutenberg.org/ebooks/54546.epub.images	2020-06-13 21:06:13.360324	ebooks/54546
176412	application/epub+zip	http://www.gutenberg.org/ebooks/54546.epub.noimages	2020-06-13 21:06:14.068302	ebooks/54546
3453450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54546.kindle.images	2020-06-13 21:06:15.489252	ebooks/54546
308995	text/html	http://www.gutenberg.org/files/54546/54546-h/54546-h.htm	2017-04-13 10:37:34	ebooks/54546
261228	text/plain; charset=utf-8	http://www.gutenberg.org/files/54546/54546-0.txt	2020-06-13 17:34:23	ebooks/54546
92331	application/zip	http://www.gutenberg.org/files/54546/54546-0.zip	2020-06-13 17:34:23	ebooks/54546
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/54546.rdf	2020-06-13 21:06:16.521285	ebooks/54546
22734	image/jpeg	http://www.gutenberg.org/cache/epub/54546/pg54546.cover.medium.jpg	2020-06-13 21:06:16.437277	ebooks/54546
2953	image/jpeg	http://www.gutenberg.org/cache/epub/54546/pg54546.cover.small.jpg	2020-06-13 21:06:16.400262	ebooks/54546
232021	application/epub+zip	http://www.gutenberg.org/ebooks/54547.epub.noimages	2020-05-26 02:34:58.249971	ebooks/54547
235959	text/plain; charset=utf-8	http://www.gutenberg.org/files/54547/54547-0.txt	2017-04-13 14:25:40	ebooks/54547
84661	application/zip	http://www.gutenberg.org/files/54547/54547-8.zip	2017-04-13 14:26:24	ebooks/54547
3380	image/jpeg	http://www.gutenberg.org/cache/epub/54547/pg54547.cover.small.jpg	2020-05-26 02:34:59.921939	ebooks/54547
275893	text/html	http://www.gutenberg.org/files/54547/54547-h/54547-h.htm	2017-04-13 14:25:44	ebooks/54547
948557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54547.kindle.images	2020-05-26 02:34:59.086989	ebooks/54547
395996	application/zip	http://www.gutenberg.org/files/54547/54547-h.zip	2017-04-13 14:26:24	ebooks/54547
229279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54547/54547-8.txt	2017-04-13 14:26:16	ebooks/54547
367437	application/epub+zip	http://www.gutenberg.org/ebooks/54547.epub.images	2020-05-26 02:34:57.559977	ebooks/54547
677129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54547.kindle.noimages	2020-05-26 02:34:59.886935	ebooks/54547
22304	image/jpeg	http://www.gutenberg.org/cache/epub/54547/pg54547.cover.medium.jpg	2020-05-26 02:34:59.954938	ebooks/54547
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/54547.rdf	2020-06-11 01:44:59.617863	ebooks/54547
85446	application/zip	http://www.gutenberg.org/files/54547/54547-0.zip	2017-04-13 14:26:24	ebooks/54547
122997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54548/54548-8.txt	2017-04-13 15:01:00	ebooks/54548
20471	image/jpeg	http://www.gutenberg.org/cache/epub/54548/pg54548.cover.medium.jpg	2020-05-26 02:35:04.450875	ebooks/54548
123295	text/plain; charset=utf-8	http://www.gutenberg.org/files/54548/54548-0.txt	2017-04-13 15:00:20	ebooks/54548
2460256	application/octet-stream	http://www.gutenberg.org/files/54548/54548-h.zip	2017-04-13 15:01:12	ebooks/54548
42832	application/zip	http://www.gutenberg.org/files/54548/54548-0.zip	2017-04-13 15:01:12	ebooks/54548
5031956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54548.kindle.images	2020-05-26 02:35:03.726885	ebooks/54548
169021	application/epub+zip	http://www.gutenberg.org/ebooks/54548.epub.noimages	2020-05-26 02:35:02.121905	ebooks/54548
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/54548.rdf	2020-06-11 01:44:59.644905	ebooks/54548
146152	text/html	http://www.gutenberg.org/files/54548/54548-h/54548-h.htm	2017-04-13 15:00:22	ebooks/54548
462705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54548.kindle.noimages	2020-05-26 02:35:04.361876	ebooks/54548
2456744	application/epub+zip	http://www.gutenberg.org/ebooks/54548.epub.images	2020-05-26 02:35:01.192921	ebooks/54548
3332	image/jpeg	http://www.gutenberg.org/cache/epub/54548/pg54548.cover.small.jpg	2020-05-26 02:35:04.40788	ebooks/54548
42700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54548/54548-8.zip	2017-04-13 15:01:12	ebooks/54548
3114	image/jpeg	http://www.gutenberg.org/cache/epub/54549/pg54549.cover.small.jpg	2020-05-26 02:35:14.289949	ebooks/54549
1436737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54549.kindle.noimages	2020-05-26 02:35:14.19595	ebooks/54549
7703556	text/html; charset=utf-8	http://www.gutenberg.org/files/54549/54549-h.zip	2017-04-15 00:33:52	ebooks/54549
625777	text/plain; charset=utf-8	http://www.gutenberg.org/files/54549/54549-0.txt	2017-04-15 00:31:50	ebooks/54549
25150	image/jpeg	http://www.gutenberg.org/cache/epub/54549/pg54549.cover.medium.jpg	2020-05-26 02:35:14.379954	ebooks/54549
225155	text/plain; charset=utf-8	http://www.gutenberg.org/files/54549/54549-0.zip	2017-04-15 00:33:52	ebooks/54549
7494572	application/epub+zip	http://www.gutenberg.org/ebooks/54549.epub.images	2020-05-26 02:35:06.582053	ebooks/54549
13156660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54549.kindle.images	2020-05-26 02:35:12.127981	ebooks/54549
761112	text/html; charset=utf-8	http://www.gutenberg.org/files/54549/54549-h/54549-h.htm	2017-04-15 00:33:30	ebooks/54549
425221	application/epub+zip	http://www.gutenberg.org/ebooks/54549.epub.noimages	2020-05-26 02:35:07.794041	ebooks/54549
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/54549.rdf	2020-06-11 01:44:59.681868	ebooks/54549
15784	image/jpeg	http://www.gutenberg.org/cache/epub/5455/pg5455.cover.medium.jpg	2020-06-03 00:31:55.497944	ebooks/5455
3774	image/jpeg	http://www.gutenberg.org/cache/epub/5455/pg5455.cover.small.jpg	2020-06-03 00:31:55.473943	ebooks/5455
145929	text/html	http://www.gutenberg.org/ebooks/5455.html.noimages	2020-06-03 00:31:54.528971	ebooks/5455
133749	text/plain	http://www.gutenberg.org/ebooks/5455.txt.utf-8	2020-06-03 00:31:54.392967	ebooks/5455
308701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5455.kindle.noimages	2020-06-03 00:31:55.447961	ebooks/5455
133787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5455/5455.txt	2015-03-28 07:12:22	ebooks/5455
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/5455.rdf	2020-06-11 01:04:26.940099	ebooks/5455
145929	text/html	http://www.gutenberg.org/ebooks/5455.html.images	2020-06-03 00:31:54.487984	ebooks/5455
79257	application/epub+zip	http://www.gutenberg.org/ebooks/5455.epub.noimages	2020-06-03 00:31:54.666958	ebooks/5455
53042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5455/5455.zip	2015-03-28 07:12:42	ebooks/5455
308716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5455.kindle.images	2020-06-03 00:31:55.081085	ebooks/5455
79256	application/epub+zip	http://www.gutenberg.org/ebooks/5455.epub.images	2020-06-03 00:31:54.608967	ebooks/5455
11953468	text/html	http://www.gutenberg.org/files/54550/54550-h.zip	2017-04-14 07:37:30	ebooks/54550
390843	text/plain; charset=utf-8	http://www.gutenberg.org/files/54550/54550-0.txt	2020-06-13 17:34:43	ebooks/54550
41552093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54550.kindle.images	2020-06-13 21:06:31.930263	ebooks/54550
497371	text/html	http://www.gutenberg.org/files/54550/54550-h/54550-h.htm	2017-04-14 07:30:44	ebooks/54550
19058	image/jpeg	http://www.gutenberg.org/cache/epub/54550/pg54550.cover.medium.jpg	2020-06-13 21:06:34.364229	ebooks/54550
878833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54550.kindle.noimages	2020-06-13 21:06:34.106223	ebooks/54550
19227089	application/epub+zip	http://www.gutenberg.org/ebooks/54550.epub.images	2020-06-13 21:06:21.998179	ebooks/54550
211899	application/epub+zip	http://www.gutenberg.org/ebooks/54550.epub.noimages	2020-06-13 21:06:23.306224	ebooks/54550
2770	image/jpeg	http://www.gutenberg.org/cache/epub/54550/pg54550.cover.small.jpg	2020-06-13 21:06:34.239225	ebooks/54550
138844	text/plain; charset=utf-8	http://www.gutenberg.org/files/54550/54550-0.zip	2020-06-13 17:34:43	ebooks/54550
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/54550.rdf	2020-06-13 21:06:34.62028	ebooks/54550
2798	image/jpeg	http://www.gutenberg.org/cache/epub/54551/pg54551.cover.small.jpg	2020-05-26 02:35:34.333997	ebooks/54551
14891	image/jpeg	http://www.gutenberg.org/cache/epub/54551/pg54551.cover.medium.jpg	2020-05-26 02:35:34.360988	ebooks/54551
1056919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54551.kindle.noimages	2020-05-26 02:35:34.30403	ebooks/54551
176893	text/plain; charset=utf-8	http://www.gutenberg.org/files/54551/54551-0.zip	2017-04-14 08:53:52	ebooks/54551
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/54551.rdf	2020-06-11 01:44:59.730869	ebooks/54551
474029	text/plain; charset=utf-8	http://www.gutenberg.org/files/54551/54551-0.txt	2017-04-14 08:53:48	ebooks/54551
1056927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54551.kindle.images	2020-05-26 02:35:33.169003	ebooks/54551
529423	text/html; charset=utf-8	http://www.gutenberg.org/files/54551/54551-h/54551-h.htm	2017-04-14 08:53:52	ebooks/54551
316915	application/epub+zip	http://www.gutenberg.org/ebooks/54551.epub.images	2020-05-26 02:35:31.689031	ebooks/54551
316915	application/epub+zip	http://www.gutenberg.org/ebooks/54551.epub.noimages	2020-05-26 02:35:32.02208	ebooks/54551
261751	application/zip	http://www.gutenberg.org/files/54551/54551-h.zip	2017-04-14 08:53:52	ebooks/54551
23615	image/jpeg	http://www.gutenberg.org/cache/epub/54552/pg54552.cover.medium.jpg	2020-05-26 02:35:42.620884	ebooks/54552
2809	image/jpeg	http://www.gutenberg.org/cache/epub/54552/pg54552.cover.small.jpg	2020-05-26 02:35:42.445886	ebooks/54552
233758	text/plain; charset=utf-8	http://www.gutenberg.org/files/54552/54552-0.zip	2017-04-15 10:30:50	ebooks/54552
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/54552.rdf	2020-06-11 01:44:59.75386	ebooks/54552
387485	application/epub+zip	http://www.gutenberg.org/ebooks/54552.epub.noimages	2020-05-26 02:35:36.706976	ebooks/54552
9482297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54552.kindle.images	2020-05-26 02:35:40.006913	ebooks/54552
623571	text/plain; charset=utf-8	http://www.gutenberg.org/files/54552/54552-0.txt	2017-04-15 10:30:38	ebooks/54552
1461235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54552.kindle.noimages	2020-05-26 02:35:42.261893	ebooks/54552
4530939	application/epub+zip	http://www.gutenberg.org/ebooks/54552.epub.images	2020-05-26 02:35:35.837024	ebooks/54552
4601702	application/zip	http://www.gutenberg.org/files/54552/54552-h.zip	2017-04-15 10:30:50	ebooks/54552
817957	text/html; charset=utf-8	http://www.gutenberg.org/files/54552/54552-h/54552-h.htm	2017-04-15 10:30:44	ebooks/54552
10581	image/jpeg	http://www.gutenberg.org/cache/epub/54553/pg54553.cover.medium.jpg	2020-05-26 02:35:46.285034	ebooks/54553
79491	application/zip	http://www.gutenberg.org/files/54553/54553-0.zip	2017-04-15 10:53:08	ebooks/54553
2495261	text/html; charset=utf-8	http://www.gutenberg.org/files/54553/54553-h.zip	2017-04-15 10:53:10	ebooks/54553
2563720	application/epub+zip	http://www.gutenberg.org/ebooks/54553.epub.images	2020-05-26 02:35:43.697898	ebooks/54553
594832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54553.kindle.noimages	2020-05-26 02:35:46.221083	ebooks/54553
214518	application/epub+zip	http://www.gutenberg.org/ebooks/54553.epub.noimages	2020-05-26 02:35:44.136878	ebooks/54553
3727822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54553.kindle.images	2020-05-26 02:35:45.519066	ebooks/54553
216505	text/plain; charset=utf-8	http://www.gutenberg.org/files/54553/54553-0.txt	2017-04-15 10:53:02	ebooks/54553
12109	application/rdf+xml	http://www.gutenberg.org/ebooks/54553.rdf	2020-06-11 01:44:59.77686	ebooks/54553
258261	text/html; charset=utf-8	http://www.gutenberg.org/files/54553/54553-h/54553-h.htm	2017-04-15 10:53:06	ebooks/54553
1811	image/jpeg	http://www.gutenberg.org/cache/epub/54553/pg54553.cover.small.jpg	2020-05-26 02:35:46.254049	ebooks/54553
3225945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54554.kindle.noimages	2020-05-26 02:35:55.881919	ebooks/54554
738215	application/zip	http://www.gutenberg.org/files/54554/54554-h.zip	2017-04-16 07:28:04	ebooks/54554
3225954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54554.kindle.images	2020-05-26 02:35:52.15596	ebooks/54554
2107	image/jpeg	http://www.gutenberg.org/cache/epub/54554/pg54554.cover.small.jpg	2020-05-26 02:35:55.934959	ebooks/54554
12157	application/rdf+xml	http://www.gutenberg.org/ebooks/54554.rdf	2020-06-11 01:44:59.798899	ebooks/54554
2019758	text/html; charset=utf-8	http://www.gutenberg.org/files/54554/54554-h/54554-h.htm	2017-04-16 07:28:02	ebooks/54554
685020	text/plain; charset=utf-8	http://www.gutenberg.org/files/54554/54554-0.zip	2017-04-16 07:28:02	ebooks/54554
802192	application/epub+zip	http://www.gutenberg.org/ebooks/54554.epub.images	2020-05-26 02:35:47.630032	ebooks/54554
1851637	text/plain; charset=utf-8	http://www.gutenberg.org/files/54554/54554-0.txt	2017-04-16 07:27:56	ebooks/54554
9765	image/jpeg	http://www.gutenberg.org/cache/epub/54554/pg54554.cover.medium.jpg	2020-05-26 02:35:55.978917	ebooks/54554
802191	application/epub+zip	http://www.gutenberg.org/ebooks/54554.epub.noimages	2020-05-26 02:35:48.440036	ebooks/54554
164659	application/zip	http://www.gutenberg.org/files/54555/54555-8.zip	2017-04-16 07:59:40	ebooks/54555
15494	image/jpeg	http://www.gutenberg.org/cache/epub/54555/pg54555.cover.medium.jpg	2020-05-26 02:35:59.126174	ebooks/54555
944814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54555.kindle.noimages	2020-05-26 02:35:59.076165	ebooks/54555
242893	application/zip	http://www.gutenberg.org/files/54555/54555-h.zip	2017-04-16 07:59:40	ebooks/54555
440413	text/plain	http://www.gutenberg.org/ebooks/54555.txt.utf-8	2020-05-26 02:35:56.142913	ebooks/54555
944822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54555.kindle.images	2020-05-26 02:35:58.016893	ebooks/54555
258630	application/epub+zip	http://www.gutenberg.org/ebooks/54555.epub.noimages	2020-05-26 02:35:56.956918	ebooks/54555
258630	application/epub+zip	http://www.gutenberg.org/ebooks/54555.epub.images	2020-05-26 02:35:56.626899	ebooks/54555
2816	image/jpeg	http://www.gutenberg.org/cache/epub/54555/pg54555.cover.small.jpg	2020-05-26 02:35:59.102172	ebooks/54555
475214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54555/54555-h/54555-h.htm	2017-04-16 07:59:40	ebooks/54555
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/54555.rdf	2020-06-11 01:44:59.822873	ebooks/54555
432037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54555/54555-8.txt	2017-04-16 07:59:38	ebooks/54555
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/54556.rdf	2020-06-11 01:44:59.850893	ebooks/54556
111075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54556/54556-8.zip	2017-04-17 06:13:52	ebooks/54556
587890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54556.kindle.images	2020-05-26 02:36:00.664149	ebooks/54556
146398	application/epub+zip	http://www.gutenberg.org/ebooks/54556.epub.images	2020-05-26 02:35:59.74619	ebooks/54556
14593	image/jpeg	http://www.gutenberg.org/cache/epub/54556/pg54556.cover.medium.jpg	2020-05-26 02:36:01.494141	ebooks/54556
341102	text/html	http://www.gutenberg.org/ebooks/54556.html.noimages	2020-05-26 02:35:59.561205	ebooks/54556
286643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54556/54556-8.txt	2017-04-17 06:13:50	ebooks/54556
3724	image/jpeg	http://www.gutenberg.org/cache/epub/54556/pg54556.cover.small.jpg	2020-05-26 02:36:01.471139	ebooks/54556
341102	text/html	http://www.gutenberg.org/ebooks/54556.html.images	2020-05-26 02:35:59.480177	ebooks/54556
298700	text/plain	http://www.gutenberg.org/ebooks/54556.txt.utf-8	2020-05-26 02:35:59.235191	ebooks/54556
587878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54556.kindle.noimages	2020-05-26 02:36:01.446137	ebooks/54556
146398	application/epub+zip	http://www.gutenberg.org/ebooks/54556.epub.noimages	2020-05-26 02:35:59.879169	ebooks/54556
674236	text/plain	http://www.gutenberg.org/ebooks/54557.txt.utf-8	2020-05-26 02:36:01.620159	ebooks/54557
429049	application/epub+zip	http://www.gutenberg.org/ebooks/54557.epub.images	2020-05-26 02:36:02.522136	ebooks/54557
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/54557.rdf	2020-06-11 01:44:59.874871	ebooks/54557
238259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54557/54557-8.zip	2017-04-17 06:15:00	ebooks/54557
720472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54557/54557-h/54557-h.htm	2017-04-17 06:15:00	ebooks/54557
785976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54557/54557-h.zip	2017-04-17 06:15:02	ebooks/54557
13298	image/jpeg	http://www.gutenberg.org/cache/epub/54557/pg54557.cover.medium.jpg	2020-05-26 02:36:06.293074	ebooks/54557
2236	image/jpeg	http://www.gutenberg.org/cache/epub/54557/pg54557.cover.small.jpg	2020-05-26 02:36:06.136085	ebooks/54557
1353432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54557.kindle.noimages	2020-05-26 02:36:05.980079	ebooks/54557
390028	application/epub+zip	http://www.gutenberg.org/ebooks/54557.epub.noimages	2020-05-26 02:36:03.151114	ebooks/54557
674206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54557/54557-8.txt	2017-04-17 06:14:58	ebooks/54557
1430229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54557.kindle.images	2020-05-26 02:36:04.540096	ebooks/54557
12991	image/jpeg	http://www.gutenberg.org/cache/epub/54558/pg54558.cover.medium.jpg	2020-06-13 21:06:41.733132	ebooks/54558
268335	application/epub+zip	http://www.gutenberg.org/ebooks/54558.epub.noimages	2020-06-13 21:06:38.024218	ebooks/54558
1016793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54558.kindle.noimages	2020-06-13 21:06:41.623133	ebooks/54558
607795	text/html; charset=utf-8	http://www.gutenberg.org/files/54558/54558-h/54558-h.htm	2017-04-17 09:18:28	ebooks/54558
2196516	application/epub+zip	http://www.gutenberg.org/ebooks/54558.epub.images	2020-06-13 21:06:37.540286	ebooks/54558
192600	text/plain; charset=utf-8	http://www.gutenberg.org/files/54558/54558-0.zip	2020-06-13 17:35:02	ebooks/54558
4646009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54558.kindle.images	2020-06-13 21:06:40.223135	ebooks/54558
1778	image/jpeg	http://www.gutenberg.org/cache/epub/54558/pg54558.cover.small.jpg	2020-06-13 21:06:41.681144	ebooks/54558
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/54558.rdf	2020-06-13 21:06:41.860182	ebooks/54558
521547	text/plain; charset=utf-8	http://www.gutenberg.org/files/54558/54558-0.txt	2020-06-13 17:35:02	ebooks/54558
2259243	text/html; charset=utf-8	http://www.gutenberg.org/files/54558/54558-h.zip	2017-04-17 09:18:34	ebooks/54558
362159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54559/54559-8.txt	2017-04-17 06:39:49	ebooks/54559
179843	application/epub+zip	http://www.gutenberg.org/ebooks/54559.epub.noimages	2020-05-26 02:36:11.959012	ebooks/54559
401062	text/html	http://www.gutenberg.org/ebooks/54559.html.noimages	2020-05-26 02:36:11.659048	ebooks/54559
705583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54559.kindle.noimages	2020-05-26 02:36:13.449981	ebooks/54559
4409	image/jpeg	http://www.gutenberg.org/cache/epub/54559/pg54559.cover.small.jpg	2020-05-26 02:36:13.478987	ebooks/54559
20493	image/jpeg	http://www.gutenberg.org/cache/epub/54559/pg54559.cover.medium.jpg	2020-05-26 02:36:13.504986	ebooks/54559
705596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54559.kindle.images	2020-05-26 02:36:12.702989	ebooks/54559
179844	application/epub+zip	http://www.gutenberg.org/ebooks/54559.epub.images	2020-05-26 02:36:11.837025	ebooks/54559
378219	text/plain	http://www.gutenberg.org/ebooks/54559.txt.utf-8	2020-05-26 02:36:11.354022	ebooks/54559
140163	application/zip	http://www.gutenberg.org/files/54559/54559-8.zip	2017-04-17 06:40:35	ebooks/54559
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/54559.rdf	2020-06-11 01:44:59.922872	ebooks/54559
401062	text/html	http://www.gutenberg.org/ebooks/54559.html.images	2020-05-26 02:36:11.574011	ebooks/54559
113790	text/plain	http://www.gutenberg.org/ebooks/5456.txt.utf-8	2020-06-03 00:31:55.605956	ebooks/5456
3800	image/jpeg	http://www.gutenberg.org/cache/epub/5456/pg5456.cover.small.jpg	2020-06-03 00:31:56.552927	ebooks/5456
125761	text/html	http://www.gutenberg.org/ebooks/5456.html.images	2020-06-03 00:31:55.693954	ebooks/5456
15691	image/jpeg	http://www.gutenberg.org/cache/epub/5456/pg5456.cover.medium.jpg	2020-06-03 00:31:56.57693	ebooks/5456
70374	application/epub+zip	http://www.gutenberg.org/ebooks/5456.epub.noimages	2020-06-03 00:31:55.862963	ebooks/5456
70374	application/epub+zip	http://www.gutenberg.org/ebooks/5456.epub.images	2020-06-03 00:31:55.807943	ebooks/5456
125761	text/html	http://www.gutenberg.org/ebooks/5456.html.noimages	2020-06-03 00:31:55.73295	ebooks/5456
113828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5456/5456.txt	2015-03-28 07:13:44	ebooks/5456
275410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5456.kindle.images	2020-06-03 00:31:56.194939	ebooks/5456
275394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5456.kindle.noimages	2020-06-03 00:31:56.527927	ebooks/5456
45308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5456/5456.zip	2015-03-28 07:14:04	ebooks/5456
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/5456.rdf	2020-06-11 01:04:26.965055	ebooks/5456
512336	text/plain	http://www.gutenberg.org/ebooks/54560.txt.utf-8	2020-05-26 02:36:13.624991	ebooks/54560
318371	application/epub+zip	http://www.gutenberg.org/ebooks/54560.epub.noimages	2020-05-26 02:36:14.72499	ebooks/54560
3865921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54560.kindle.images	2020-05-26 02:36:16.664943	ebooks/54560
2084161	application/epub+zip	http://www.gutenberg.org/ebooks/54560.epub.images	2020-05-26 02:36:14.37698	ebooks/54560
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/54560.rdf	2020-06-11 01:44:59.948863	ebooks/54560
7775	image/jpeg	http://www.gutenberg.org/cache/epub/54560/pg54560.cover.medium.jpg	2020-05-26 02:36:18.072926	ebooks/54560
504663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54560/54560-8.txt	2017-04-17 07:30:00	ebooks/54560
571280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54560/54560-h/54560-h.htm	2017-04-17 07:30:02	ebooks/54560
1999070	application/zip	http://www.gutenberg.org/files/54560/54560-h.zip	2017-04-17 07:30:10	ebooks/54560
1061727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54560.kindle.noimages	2020-05-26 02:36:17.981921	ebooks/54560
193317	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54560/54560-8.zip	2017-04-17 07:30:10	ebooks/54560
1611	image/jpeg	http://www.gutenberg.org/cache/epub/54560/pg54560.cover.small.jpg	2020-05-26 02:36:18.028926	ebooks/54560
1260820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54561.kindle.noimages	2020-05-26 02:36:25.080031	ebooks/54561
6391511	application/epub+zip	http://www.gutenberg.org/ebooks/54561.epub.images	2020-05-26 02:36:19.984916	ebooks/54561
357636	application/epub+zip	http://www.gutenberg.org/ebooks/54561.epub.noimages	2020-05-26 02:36:20.446906	ebooks/54561
662957	text/html; charset=utf-8	http://www.gutenberg.org/files/54561/54561-h/54561-h.htm	2017-04-17 09:30:50	ebooks/54561
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/54561.rdf	2020-06-11 01:44:59.97386	ebooks/54561
3343	image/jpeg	http://www.gutenberg.org/cache/epub/54561/pg54561.cover.small.jpg	2020-05-26 02:36:25.130061	ebooks/54561
18824	image/jpeg	http://www.gutenberg.org/cache/epub/54561/pg54561.cover.medium.jpg	2020-05-26 02:36:25.174056	ebooks/54561
11536371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54561.kindle.images	2020-05-26 02:36:23.631064	ebooks/54561
219315	text/plain; charset=utf-8	http://www.gutenberg.org/files/54561/54561-0.zip	2017-04-17 09:30:52	ebooks/54561
8822743	text/html; charset=utf-8	http://www.gutenberg.org/files/54561/54561-h.zip	2017-04-17 09:30:54	ebooks/54561
590923	text/plain; charset=utf-8	http://www.gutenberg.org/files/54561/54561-0.txt	2017-04-17 09:30:48	ebooks/54561
201826	application/zip	http://www.gutenberg.org/files/54562/54562-h.zip	2017-04-17 16:46:08	ebooks/54562
170973	text/plain; charset=utf-8	http://www.gutenberg.org/files/54562/54562-0.txt	2017-04-17 16:46:04	ebooks/54562
63388	application/zip	http://www.gutenberg.org/files/54562/54562-0.zip	2017-04-17 16:46:08	ebooks/54562
161109	application/epub+zip	http://www.gutenberg.org/ebooks/54562.epub.noimages	2020-05-26 02:36:26.032025	ebooks/54562
495361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54562.kindle.noimages	2020-05-26 02:36:27.183009	ebooks/54562
3043	image/jpeg	http://www.gutenberg.org/cache/epub/54562/pg54562.cover.small.jpg	2020-05-26 02:36:27.207007	ebooks/54562
19621	image/jpeg	http://www.gutenberg.org/cache/epub/54562/pg54562.cover.medium.jpg	2020-05-26 02:36:27.229004	ebooks/54562
194149	text/html; charset=utf-8	http://www.gutenberg.org/files/54562/54562-h/54562-h.htm	2017-04-17 16:46:08	ebooks/54562
11932	application/rdf+xml	http://www.gutenberg.org/ebooks/54562.rdf	2020-06-11 01:44:59.995863	ebooks/54562
268496	application/epub+zip	http://www.gutenberg.org/ebooks/54562.epub.images	2020-05-26 02:36:25.707029	ebooks/54562
687400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54562.kindle.images	2020-05-26 02:36:26.610009	ebooks/54562
92058	application/epub+zip	http://www.gutenberg.org/ebooks/54563.epub.noimages	2020-05-26 02:36:27.581007	ebooks/54563
130229	application/epub+zip	http://www.gutenberg.org/ebooks/54563.epub.images	2020-05-26 02:36:27.461003	ebooks/54563
370981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54563.kindle.images	2020-05-26 02:36:27.941994	ebooks/54563
15078	image/jpeg	http://www.gutenberg.org/cache/epub/54563/pg54563.cover.medium.jpg	2020-05-26 02:36:28.303005	ebooks/54563
97397	text/html; charset=utf-8	http://www.gutenberg.org/files/54563/54563-h/54563-h.htm	2017-04-17 16:47:10	ebooks/54563
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54563.rdf	2020-06-11 01:45:00.018904	ebooks/54563
294842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54563.kindle.noimages	2020-05-26 02:36:28.27199	ebooks/54563
2368	image/jpeg	http://www.gutenberg.org/cache/epub/54563/pg54563.cover.small.jpg	2020-05-26 02:36:28.287993	ebooks/54563
90867	text/plain; charset=utf-8	http://www.gutenberg.org/files/54563/54563-0.txt	2017-04-17 16:47:08	ebooks/54563
36460	application/zip	http://www.gutenberg.org/files/54563/54563-0.zip	2017-04-17 16:47:12	ebooks/54563
124177	application/zip	http://www.gutenberg.org/files/54563/54563-h.zip	2017-04-17 16:47:12	ebooks/54563
25933	application/zip	http://www.gutenberg.org/files/54564/54564-0.zip	2017-04-17 17:33:22	ebooks/54564
334327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54564.kindle.noimages	2020-05-26 02:36:31.781989	ebooks/54564
22266	image/jpeg	http://www.gutenberg.org/cache/epub/54564/pg54564.cover.medium.jpg	2020-05-26 02:36:31.832974	ebooks/54564
128907	application/epub+zip	http://www.gutenberg.org/ebooks/54564.epub.noimages	2020-05-26 02:36:30.28797	ebooks/54564
1164823	application/epub+zip	http://www.gutenberg.org/ebooks/54564.epub.images	2020-05-26 02:36:29.43798	ebooks/54564
2390131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54564.kindle.images	2020-05-26 02:36:31.405955	ebooks/54564
65554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54564/54564-8.txt	2017-04-17 17:33:16	ebooks/54564
84046	text/html	http://www.gutenberg.org/files/54564/54564-h/54564-h.htm	2017-04-17 17:32:46	ebooks/54564
25867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54564/54564-8.zip	2017-04-17 17:33:22	ebooks/54564
1164571	application/zip	http://www.gutenberg.org/files/54564/54564-h.zip	2017-04-17 17:33:22	ebooks/54564
3295	image/jpeg	http://www.gutenberg.org/cache/epub/54564/pg54564.cover.small.jpg	2020-05-26 02:36:31.808957	ebooks/54564
65785	text/plain; charset=utf-8	http://www.gutenberg.org/files/54564/54564-0.txt	2017-04-17 17:32:42	ebooks/54564
13671	application/rdf+xml	http://www.gutenberg.org/ebooks/54564.rdf	2020-06-11 01:45:00.043894	ebooks/54564
2110473	application/zip	http://www.gutenberg.org/files/54565/54565-h.zip	2017-04-17 17:43:38	ebooks/54565
2225225	application/epub+zip	http://www.gutenberg.org/ebooks/54565.epub.images	2020-05-26 02:36:33.345952	ebooks/54565
2296	image/jpeg	http://www.gutenberg.org/cache/epub/54565/pg54565.cover.small.jpg	2020-05-26 02:36:37.314872	ebooks/54565
834791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54565.kindle.noimages	2020-05-26 02:36:37.25389	ebooks/54565
448583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54565/54565-h/54565-h.htm	2017-04-17 17:43:30	ebooks/54565
4673257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54565.kindle.images	2020-05-26 02:36:36.049893	ebooks/54565
120580	application/zip	http://www.gutenberg.org/files/54565/54565-8.zip	2017-04-17 17:43:36	ebooks/54565
354427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54565/54565-8.txt	2017-04-17 17:43:28	ebooks/54565
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/54565.rdf	2020-06-11 01:45:00.06888	ebooks/54565
361110	text/plain	http://www.gutenberg.org/ebooks/54565.txt.utf-8	2020-05-26 02:36:31.938951	ebooks/54565
226171	application/epub+zip	http://www.gutenberg.org/ebooks/54565.epub.noimages	2020-05-26 02:36:34.087926	ebooks/54565
19325	image/jpeg	http://www.gutenberg.org/cache/epub/54565/pg54565.cover.medium.jpg	2020-05-26 02:36:37.370939	ebooks/54565
17552	image/jpeg	http://www.gutenberg.org/cache/epub/54566/pg54566.cover.medium.jpg	2020-05-26 02:36:42.624127	ebooks/54566
2059565	application/epub+zip	http://www.gutenberg.org/ebooks/54566.epub.images	2020-05-26 02:36:38.984172	ebooks/54566
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/54566.rdf	2020-06-11 01:45:00.090867	ebooks/54566
190950	text/html	http://www.gutenberg.org/files/54566/54566-h/54566-h.htm	2017-04-18 11:04:32	ebooks/54566
51712	application/zip	http://www.gutenberg.org/files/54566/54566-0.zip	2017-04-18 11:04:48	ebooks/54566
139401	text/plain; charset=utf-8	http://www.gutenberg.org/files/54566/54566-0.txt	2017-04-18 11:04:30	ebooks/54566
2986	image/jpeg	http://www.gutenberg.org/cache/epub/54566/pg54566.cover.small.jpg	2020-05-26 02:36:42.576102	ebooks/54566
2073616	application/zip	http://www.gutenberg.org/files/54566/54566-h.zip	2017-04-18 11:04:48	ebooks/54566
4178905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54566.kindle.images	2020-05-26 02:36:41.757119	ebooks/54566
471341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54566.kindle.noimages	2020-05-26 02:36:42.524107	ebooks/54566
156353	application/epub+zip	http://www.gutenberg.org/ebooks/54566.epub.noimages	2020-05-26 02:36:39.931136	ebooks/54566
9278	image/jpeg	http://www.gutenberg.org/cache/epub/54567/pg54567.cover.medium.jpg	2020-05-26 02:37:07.079017	ebooks/54567
440019	application/octet-stream	http://www.gutenberg.org/files/54567/54567-0.zip	2017-04-19 05:10:34	ebooks/54567
2647	image/jpeg	http://www.gutenberg.org/cache/epub/54567/pg54567.cover.small.jpg	2020-05-26 02:37:07.056015	ebooks/54567
7836	application/rdf+xml	http://www.gutenberg.org/ebooks/54567.rdf	2020-06-11 01:45:00.10689	ebooks/54567
786380	text/plain; charset=utf-8	http://www.gutenberg.org/files/54567/54567-0.txt	2017-04-19 05:10:10	ebooks/54567
1335202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54568.kindle.images	2020-05-26 02:37:11.118945	ebooks/54568
184900	text/plain; charset=utf-8	http://www.gutenberg.org/files/54568/54568-0.zip	2017-04-18 07:00:48	ebooks/54568
683838	text/html; charset=utf-8	http://www.gutenberg.org/files/54568/54568-h/54568-h.htm	2017-04-18 07:00:46	ebooks/54568
1318623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54568.kindle.noimages	2020-05-26 02:37:13.114913	ebooks/54568
363063	application/epub+zip	http://www.gutenberg.org/ebooks/54568.epub.noimages	2020-05-26 02:37:09.221958	ebooks/54568
2879	image/jpeg	http://www.gutenberg.org/cache/epub/54568/pg54568.cover.small.jpg	2020-05-26 02:37:13.241904	ebooks/54568
25279	image/jpeg	http://www.gutenberg.org/cache/epub/54568/pg54568.cover.medium.jpg	2020-05-26 02:37:13.360924	ebooks/54568
374330	application/epub+zip	http://www.gutenberg.org/ebooks/54568.epub.images	2020-05-26 02:37:08.35499	ebooks/54568
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/54568.rdf	2020-06-11 01:45:00.128885	ebooks/54568
417910	application/zip	http://www.gutenberg.org/files/54568/54568-h.zip	2017-04-18 07:00:48	ebooks/54568
577529	text/html	http://www.gutenberg.org/files/54573/54573-h/54573-h.htm	2017-04-19 17:39:58	ebooks/54573
530061	text/plain; charset=utf-8	http://www.gutenberg.org/files/54568/54568-0.txt	2017-04-18 07:00:44	ebooks/54568
835187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54569.kindle.noimages	2020-05-26 02:37:17.220163	ebooks/54569
449194	application/epub+zip	http://www.gutenberg.org/ebooks/54569.epub.images	2020-05-26 02:37:14.574902	ebooks/54569
122183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54569/54569-8.zip	2017-04-18 09:04:54	ebooks/54569
304427	text/plain	http://www.gutenberg.org/ebooks/54569.txt.utf-8	2020-05-26 02:37:13.746911	ebooks/54569
1219296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54569.kindle.images	2020-05-26 02:37:16.166869	ebooks/54569
304380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54569/54569-8.txt	2017-04-18 09:04:44	ebooks/54569
1913	image/jpeg	http://www.gutenberg.org/cache/epub/54569/pg54569.cover.small.jpg	2020-05-26 02:37:17.29615	ebooks/54569
634512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54569/54569-h.zip	2017-04-18 09:04:56	ebooks/54569
14196	image/jpeg	http://www.gutenberg.org/cache/epub/54569/pg54569.cover.medium.jpg	2020-05-26 02:37:17.367153	ebooks/54569
356581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54569/54569-h/54569-h.htm	2017-04-18 09:04:44	ebooks/54569
256897	application/epub+zip	http://www.gutenberg.org/ebooks/54569.epub.noimages	2020-05-26 02:37:15.030936	ebooks/54569
14664	application/rdf+xml	http://www.gutenberg.org/ebooks/54569.rdf	2020-06-11 01:45:00.156856	ebooks/54569
144770	text/html	http://www.gutenberg.org/ebooks/5457.html.noimages	2020-06-03 00:31:56.818938	ebooks/5457
15730	image/jpeg	http://www.gutenberg.org/cache/epub/5457/pg5457.cover.medium.jpg	2020-06-03 00:31:57.722913	ebooks/5457
307659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5457.kindle.images	2020-06-03 00:31:57.312935	ebooks/5457
144770	text/html	http://www.gutenberg.org/ebooks/5457.html.images	2020-06-03 00:31:56.777986	ebooks/5457
79238	application/epub+zip	http://www.gutenberg.org/ebooks/5457.epub.noimages	2020-06-03 00:31:56.955928	ebooks/5457
132819	text/plain	http://www.gutenberg.org/ebooks/5457.txt.utf-8	2020-06-03 00:31:56.684926	ebooks/5457
53617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5457/5457.zip	2015-03-28 07:16:00	ebooks/5457
3787	image/jpeg	http://www.gutenberg.org/cache/epub/5457/pg5457.cover.small.jpg	2020-06-03 00:31:57.697921	ebooks/5457
132857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5457/5457.txt	2015-03-28 07:15:06	ebooks/5457
307642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5457.kindle.noimages	2020-06-03 00:31:57.672914	ebooks/5457
79239	application/epub+zip	http://www.gutenberg.org/ebooks/5457.epub.images	2020-06-03 00:31:56.898931	ebooks/5457
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/5457.rdf	2020-06-11 01:04:26.989056	ebooks/5457
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/54570.rdf	2020-06-11 01:45:00.180887	ebooks/54570
1148877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54570.kindle.images	2020-05-26 02:37:19.356137	ebooks/54570
388099	application/epub+zip	http://www.gutenberg.org/ebooks/54570.epub.images	2020-05-26 02:37:18.065172	ebooks/54570
427808	text/html; charset=us-ascii	http://www.gutenberg.org/files/54570/54570-h/54570-h.htm	2017-04-18 14:29:46	ebooks/54570
4240	image/jpeg	http://www.gutenberg.org/cache/epub/54570/pg54570.cover.small.jpg	2020-05-26 02:37:20.392113	ebooks/54570
465831	text/html; charset=us-ascii	http://www.gutenberg.org/files/54570/54570-h.zip	2017-04-18 14:29:48	ebooks/54570
390250	text/plain; charset=utf-8	http://www.gutenberg.org/files/54570/54570-0.txt	2017-04-18 14:29:42	ebooks/54570
867697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54570.kindle.noimages	2020-05-26 02:37:20.362123	ebooks/54570
239411	application/epub+zip	http://www.gutenberg.org/ebooks/54570.epub.noimages	2020-05-26 02:37:18.304156	ebooks/54570
147763	application/zip	http://www.gutenberg.org/files/54570/54570-0.zip	2017-04-18 14:29:48	ebooks/54570
28022	image/jpeg	http://www.gutenberg.org/cache/epub/54570/pg54570.cover.medium.jpg	2020-05-26 02:37:20.418121	ebooks/54570
153464	text/plain	http://www.gutenberg.org/ebooks/54571.txt.utf-8	2020-05-26 02:37:20.529121	ebooks/54571
142462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54571/54571-h.zip	2017-04-18 17:11:16	ebooks/54571
2856	image/jpeg	http://www.gutenberg.org/cache/epub/54571/pg54571.cover.small.jpg	2020-05-26 02:37:23.187089	ebooks/54571
490218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54571.kindle.noimages	2020-05-26 02:37:23.149107	ebooks/54571
155492	application/epub+zip	http://www.gutenberg.org/ebooks/54571.epub.images	2020-05-26 02:37:21.051119	ebooks/54571
134462	application/epub+zip	http://www.gutenberg.org/ebooks/54571.epub.noimages	2020-05-26 02:37:21.427103	ebooks/54571
56977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54571/54571-8.zip	2017-04-18 17:11:16	ebooks/54571
18305	image/jpeg	http://www.gutenberg.org/cache/epub/54571/pg54571.cover.medium.jpg	2020-05-26 02:37:23.22208	ebooks/54571
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/54571.rdf	2020-06-11 01:45:00.204858	ebooks/54571
532024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54571.kindle.images	2020-05-26 02:37:22.282087	ebooks/54571
245701	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54571/54571-h/54571-h.htm	2017-04-18 17:11:16	ebooks/54571
148562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54571/54571-8.txt	2017-04-18 17:11:14	ebooks/54571
779978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54572.kindle.images	2020-06-13 21:06:45.30241	ebooks/54572
394271	text/html	http://www.gutenberg.org/files/54572/54572-h/54572-h.htm	2017-04-19 06:31:22	ebooks/54572
231814	application/epub+zip	http://www.gutenberg.org/ebooks/54572.epub.images	2020-06-13 21:06:44.148437	ebooks/54572
202687	application/epub+zip	http://www.gutenberg.org/ebooks/54572.epub.noimages	2020-06-13 21:06:44.420453	ebooks/54572
21514	image/jpeg	http://www.gutenberg.org/cache/epub/54572/pg54572.cover.medium.jpg	2020-06-13 21:06:46.248594	ebooks/54572
355009	text/plain; charset=utf-8	http://www.gutenberg.org/files/54572/54572-0.txt	2020-06-13 17:35:29	ebooks/54572
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/54572.rdf	2020-06-13 21:06:46.317408	ebooks/54572
3217	image/jpeg	http://www.gutenberg.org/cache/epub/54572/pg54572.cover.small.jpg	2020-06-13 21:06:46.221356	ebooks/54572
745299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54572.kindle.noimages	2020-06-13 21:06:46.191391	ebooks/54572
186079	application/zip	http://www.gutenberg.org/files/54572/54572-h.zip	2017-04-19 06:35:08	ebooks/54572
133182	text/plain; charset=utf-8	http://www.gutenberg.org/files/54572/54572-0.zip	2020-06-13 17:35:29	ebooks/54572
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/54573.rdf	2020-06-13 21:06:53.055271	ebooks/54573
609667	application/epub+zip	http://www.gutenberg.org/ebooks/54573.epub.images	2020-06-13 21:06:48.941351	ebooks/54573
445637	application/zip	http://www.gutenberg.org/files/54573/54573-h.zip	2017-04-19 17:46:02	ebooks/54573
189318	text/plain; charset=utf-8	http://www.gutenberg.org/files/54573/54573-0.zip	2020-06-13 17:35:30	ebooks/54573
3260	image/jpeg	http://www.gutenberg.org/cache/epub/54573/pg54573.cover.small.jpg	2020-06-13 21:06:52.884304	ebooks/54573
474095	text/plain; charset=utf-8	http://www.gutenberg.org/files/54573/54573-0.txt	2020-06-13 17:35:30	ebooks/54573
22262	image/jpeg	http://www.gutenberg.org/cache/epub/54573/pg54573.cover.medium.jpg	2020-06-13 21:06:52.92631	ebooks/54573
331882	application/epub+zip	http://www.gutenberg.org/ebooks/54573.epub.noimages	2020-06-13 21:06:49.54334	ebooks/54573
1132022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54573.kindle.noimages	2020-06-13 21:06:52.655305	ebooks/54573
1746780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54573.kindle.images	2020-06-13 21:06:51.127365	ebooks/54573
575784	application/epub+zip	http://www.gutenberg.org/ebooks/54574.epub.images	2020-06-13 21:06:55.942263	ebooks/54574
1029350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54574.kindle.noimages	2020-06-13 21:06:59.396259	ebooks/54574
393511	text/plain; charset=utf-8	http://www.gutenberg.org/files/54574/54574-0.txt	2020-06-13 17:35:32	ebooks/54574
323430	application/epub+zip	http://www.gutenberg.org/ebooks/54574.epub.noimages	2020-06-13 21:06:56.545253	ebooks/54574
24425	image/jpeg	http://www.gutenberg.org/cache/epub/54574/pg54574.cover.medium.jpg	2020-06-13 21:06:59.476216	ebooks/54574
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/54574.rdf	2020-06-13 21:06:59.56627	ebooks/54574
481487	text/html	http://www.gutenberg.org/files/54574/54574-h/54574-h.htm	2017-04-19 19:10:16	ebooks/54574
390287	application/zip	http://www.gutenberg.org/files/54574/54574-h.zip	2017-04-19 19:13:22	ebooks/54574
155888	text/plain; charset=utf-8	http://www.gutenberg.org/files/54574/54574-0.zip	2020-06-13 17:35:32	ebooks/54574
3664	image/jpeg	http://www.gutenberg.org/cache/epub/54574/pg54574.cover.small.jpg	2020-06-13 21:06:59.438258	ebooks/54574
1708146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54574.kindle.images	2020-06-13 21:06:58.004221	ebooks/54574
157957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54575/54575-8.txt	2017-04-19 05:23:04	ebooks/54575
4971399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54575.kindle.images	2020-05-26 02:37:37.544889	ebooks/54575
140558	application/epub+zip	http://www.gutenberg.org/ebooks/54575.epub.noimages	2020-05-26 02:37:35.849924	ebooks/54575
447022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54575.kindle.noimages	2020-05-26 02:37:38.092896	ebooks/54575
2404731	application/epub+zip	http://www.gutenberg.org/ebooks/54575.epub.images	2020-05-26 02:37:35.66194	ebooks/54575
13635	application/rdf+xml	http://www.gutenberg.org/ebooks/54575.rdf	2020-06-11 01:45:00.297867	ebooks/54575
2600	image/jpeg	http://www.gutenberg.org/cache/epub/54575/pg54575.cover.small.jpg	2020-05-26 02:37:38.120882	ebooks/54575
157923	text/plain	http://www.gutenberg.org/ebooks/54575.txt.utf-8	2020-05-26 02:37:34.946929	ebooks/54575
55455	application/zip	http://www.gutenberg.org/files/54575/54575-8.zip	2017-04-19 05:23:18	ebooks/54575
14878	image/jpeg	http://www.gutenberg.org/cache/epub/54575/pg54575.cover.medium.jpg	2020-05-26 02:37:38.148882	ebooks/54575
2482618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54575/54575-h.zip	2017-04-19 05:23:18	ebooks/54575
187559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54575/54575-h/54575-h.htm	2017-04-19 05:23:04	ebooks/54575
1667	image/jpeg	http://www.gutenberg.org/cache/epub/54576/pg54576.cover.small.jpg	2020-05-26 02:37:45.593994	ebooks/54576
3608791	application/epub+zip	http://www.gutenberg.org/ebooks/54576.epub.images	2020-05-26 02:37:39.66589	ebooks/54576
200775	text/plain; charset=utf-8	http://www.gutenberg.org/files/54576/54576-0.zip	2017-04-19 07:23:04	ebooks/54576
10254	image/jpeg	http://www.gutenberg.org/cache/epub/54576/pg54576.cover.medium.jpg	2020-05-26 02:37:45.672989	ebooks/54576
633180	text/plain; charset=utf-8	http://www.gutenberg.org/files/54576/54576-0.txt	2017-04-19 07:23:00	ebooks/54576
732373	text/html; charset=utf-8	http://www.gutenberg.org/files/54576/54576-h/54576-h.htm	2017-04-19 07:23:02	ebooks/54576
11592	application/rdf+xml	http://www.gutenberg.org/ebooks/54576.rdf	2020-06-11 01:45:00.319854	ebooks/54576
6435621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54576.kindle.images	2020-05-26 02:37:43.29102	ebooks/54576
328837	application/epub+zip	http://www.gutenberg.org/ebooks/54576.epub.noimages	2020-05-26 02:37:40.582898	ebooks/54576
1191147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54576.kindle.noimages	2020-05-26 02:37:45.509032	ebooks/54576
3591737	application/zip	http://www.gutenberg.org/files/54576/54576-h.zip	2017-04-19 07:23:04	ebooks/54576
2571	image/jpeg	http://www.gutenberg.org/cache/epub/54577/pg54577.cover.small.jpg	2020-05-26 02:37:48.791943	ebooks/54577
14753	image/jpeg	http://www.gutenberg.org/cache/epub/54577/pg54577.cover.medium.jpg	2020-05-26 02:37:48.813952	ebooks/54577
468603	text/plain; charset=utf-8	http://www.gutenberg.org/files/54577/54577-0.txt	2017-04-23 04:13:08	ebooks/54577
929419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54577.kindle.images	2020-05-26 02:37:47.681009	ebooks/54577
254803	application/epub+zip	http://www.gutenberg.org/ebooks/54577.epub.images	2020-05-26 02:37:46.290026	ebooks/54577
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/54577.rdf	2020-06-11 01:45:00.344868	ebooks/54577
510563	text/html; charset=utf-8	http://www.gutenberg.org/files/54577/54577-h/54577-h.htm	2017-04-23 04:13:10	ebooks/54577
240067	application/zip	http://www.gutenberg.org/files/54577/54577-h.zip	2017-04-24 02:50:42	ebooks/54577
254802	application/epub+zip	http://www.gutenberg.org/ebooks/54577.epub.noimages	2020-05-26 02:37:46.592995	ebooks/54577
929402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54577.kindle.noimages	2020-05-26 02:37:48.766946	ebooks/54577
182566	text/plain; charset=utf-8	http://www.gutenberg.org/files/54577/54577-0.zip	2017-04-24 02:50:42	ebooks/54577
1781577	text/plain; charset=utf-8	http://www.gutenberg.org/files/54578/54578-0.txt	2017-04-19 14:36:40	ebooks/54578
2360	image/jpeg	http://www.gutenberg.org/cache/epub/54578/pg54578.cover.small.jpg	2020-05-26 02:38:03.634054	ebooks/54578
5893240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54578.kindle.images	2020-05-26 02:37:58.068129	ebooks/54578
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/54578.rdf	2020-06-11 01:45:00.367888	ebooks/54578
3803182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54578.kindle.noimages	2020-05-26 02:38:03.319053	ebooks/54578
1990482	application/epub+zip	http://www.gutenberg.org/ebooks/54578.epub.images	2020-05-26 02:37:51.25893	ebooks/54578
11506	image/jpeg	http://www.gutenberg.org/cache/epub/54578/pg54578.cover.medium.jpg	2020-05-26 02:38:03.927046	ebooks/54578
1914299	application/zip	http://www.gutenberg.org/files/54578/54578-h.zip	2017-04-19 14:36:54	ebooks/54578
2297644	text/html; charset=utf-8	http://www.gutenberg.org/files/54578/54578-h/54578-h.htm	2017-04-19 14:36:50	ebooks/54578
724476	application/zip	http://www.gutenberg.org/files/54578/54578-0.zip	2017-04-19 14:36:54	ebooks/54578
932808	application/epub+zip	http://www.gutenberg.org/ebooks/54578.epub.noimages	2020-05-26 02:37:52.504909	ebooks/54578
96930	text/plain; charset=utf-8	http://www.gutenberg.org/files/54579/54579-0.zip	2017-04-19 15:50:24	ebooks/54579
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/54579.rdf	2020-06-11 01:45:00.391853	ebooks/54579
766619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54579.kindle.noimages	2020-05-26 02:38:07.341037	ebooks/54579
4731	image/jpeg	http://www.gutenberg.org/cache/epub/54579/pg54579.cover.small.jpg	2020-05-26 02:38:07.374006	ebooks/54579
248397	application/epub+zip	http://www.gutenberg.org/ebooks/54579.epub.noimages	2020-05-26 02:38:05.584038	ebooks/54579
299729	text/html; charset=utf-8	http://www.gutenberg.org/files/54579/54579-h/54579-h.htm	2017-04-19 15:50:24	ebooks/54579
261851	text/plain; charset=utf-8	http://www.gutenberg.org/files/54579/54579-0.txt	2017-04-19 15:50:22	ebooks/54579
30085	image/jpeg	http://www.gutenberg.org/cache/epub/54579/pg54579.cover.medium.jpg	2020-05-26 02:38:07.405024	ebooks/54579
793156	application/epub+zip	http://www.gutenberg.org/ebooks/54579.epub.images	2020-05-26 02:38:05.190037	ebooks/54579
1735942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54579.kindle.images	2020-05-26 02:38:06.517019	ebooks/54579
855046	application/zip	http://www.gutenberg.org/files/54579/54579-h.zip	2017-04-19 15:50:24	ebooks/54579
121283	text/html	http://www.gutenberg.org/ebooks/5458.html.images	2020-06-03 00:31:57.946911	ebooks/5458
70509	application/epub+zip	http://www.gutenberg.org/ebooks/5458.epub.images	2020-06-03 00:31:58.056916	ebooks/5458
272122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5458.kindle.noimages	2020-06-03 00:31:58.723907	ebooks/5458
112130	text/plain	http://www.gutenberg.org/ebooks/5458.txt.utf-8	2020-06-03 00:31:57.831918	ebooks/5458
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/5458.rdf	2020-06-11 01:04:27.014055	ebooks/5458
3775	image/jpeg	http://www.gutenberg.org/cache/epub/5458/pg5458.cover.small.jpg	2020-06-03 00:31:58.748993	ebooks/5458
45684	application/zip	http://www.gutenberg.org/files/5458/5458.zip	2015-03-28 07:17:34	ebooks/5458
121283	text/html	http://www.gutenberg.org/ebooks/5458.html.noimages	2020-06-03 00:31:57.984929	ebooks/5458
15770	image/jpeg	http://www.gutenberg.org/cache/epub/5458/pg5458.cover.medium.jpg	2020-06-03 00:31:58.773905	ebooks/5458
272137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5458.kindle.images	2020-06-03 00:31:58.416911	ebooks/5458
70510	application/epub+zip	http://www.gutenberg.org/ebooks/5458.epub.noimages	2020-06-03 00:31:58.109927	ebooks/5458
112168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5458/5458.txt	2015-03-28 07:17:10	ebooks/5458
77054	text/html; charset=utf-8	http://www.gutenberg.org/files/54580/54580-h/54580-h.htm	2017-04-20 04:52:38	ebooks/54580
16571	image/jpeg	http://www.gutenberg.org/cache/epub/54580/pg54580.cover.medium.jpg	2020-05-26 02:38:09.859974	ebooks/54580
23180	application/zip	http://www.gutenberg.org/files/54580/54580-0.zip	2017-04-20 04:52:40	ebooks/54580
3022	image/jpeg	http://www.gutenberg.org/cache/epub/54580/pg54580.cover.small.jpg	2020-05-26 02:38:09.840979	ebooks/54580
1233738	text/html; charset=utf-8	http://www.gutenberg.org/files/54580/54580-h.zip	2017-04-20 04:52:40	ebooks/54580
897370	application/epub+zip	http://www.gutenberg.org/ebooks/54580.epub.images	2020-05-26 02:38:08.508025	ebooks/54580
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/54580.rdf	2020-06-11 01:45:00.416853	ebooks/54580
118544	application/epub+zip	http://www.gutenberg.org/ebooks/54580.epub.noimages	2020-05-26 02:38:08.72499	ebooks/54580
61381	text/plain; charset=utf-8	http://www.gutenberg.org/files/54580/54580-0.txt	2017-04-20 04:52:36	ebooks/54580
268430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54580.kindle.noimages	2020-05-26 02:38:09.820969	ebooks/54580
1646584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54580.kindle.images	2020-05-26 02:38:09.486976	ebooks/54580
378007	text/html; charset=utf-8	http://www.gutenberg.org/files/54581/54581-h.zip	2017-04-20 04:51:18	ebooks/54581
765335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54581.kindle.images	2020-05-26 02:38:11.127962	ebooks/54581
12408	image/jpeg	http://www.gutenberg.org/cache/epub/54581/pg54581.cover.medium.jpg	2020-05-26 02:38:11.727986	ebooks/54581
168026	text/html; charset=utf-8	http://www.gutenberg.org/files/54581/54581-h/54581-h.htm	2017-04-20 04:51:16	ebooks/54581
36992	text/plain; charset=utf-8	http://www.gutenberg.org/files/54581/54581-0.zip	2017-04-20 04:51:16	ebooks/54581
412465	application/epub+zip	http://www.gutenberg.org/ebooks/54581.epub.images	2020-05-26 02:38:10.282989	ebooks/54581
2355	image/jpeg	http://www.gutenberg.org/cache/epub/54581/pg54581.cover.small.jpg	2020-05-26 02:38:11.703946	ebooks/54581
118803	text/plain; charset=utf-8	http://www.gutenberg.org/files/54581/54581-0.txt	2017-04-20 04:51:14	ebooks/54581
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54581.rdf	2020-06-11 01:45:00.438853	ebooks/54581
134706	application/epub+zip	http://www.gutenberg.org/ebooks/54581.epub.noimages	2020-05-26 02:38:10.531979	ebooks/54581
358636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54581.kindle.noimages	2020-05-26 02:38:11.676952	ebooks/54581
207279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54582/54582-8.txt	2017-04-20 11:37:30	ebooks/54582
110270	application/epub+zip	http://www.gutenberg.org/ebooks/54582.epub.noimages	2020-05-26 02:38:12.217949	ebooks/54582
431726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54582.kindle.noimages	2020-05-26 02:38:13.180927	ebooks/54582
82616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54582/54582-8.zip	2017-04-20 11:37:30	ebooks/54582
217164	text/plain	http://www.gutenberg.org/ebooks/54582.txt.utf-8	2020-05-26 02:38:11.837945	ebooks/54582
13517	image/jpeg	http://www.gutenberg.org/cache/epub/54582/pg54582.cover.medium.jpg	2020-05-26 02:38:13.230931	ebooks/54582
230631	text/html	http://www.gutenberg.org/ebooks/54582.html.images	2020-05-26 02:38:11.967961	ebooks/54582
230631	text/html	http://www.gutenberg.org/ebooks/54582.html.noimages	2020-05-26 02:38:12.022965	ebooks/54582
110270	application/epub+zip	http://www.gutenberg.org/ebooks/54582.epub.images	2020-05-26 02:38:12.137952	ebooks/54582
3547	image/jpeg	http://www.gutenberg.org/cache/epub/54582/pg54582.cover.small.jpg	2020-05-26 02:38:13.206929	ebooks/54582
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/54582.rdf	2020-06-11 01:45:00.462858	ebooks/54582
431734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54582.kindle.images	2020-05-26 02:38:12.699949	ebooks/54582
618787	text/html	http://www.gutenberg.org/files/54583/54583-h/54583-h.htm	2017-04-20 12:20:47	ebooks/54583
9693	image/jpeg	http://www.gutenberg.org/cache/epub/54583/pg54583.cover.medium.jpg	2020-05-26 02:38:17.677888	ebooks/54583
1105628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54583.kindle.images	2020-05-26 02:38:16.018948	ebooks/54583
207590	application/zip	http://www.gutenberg.org/files/54583/54583-8.zip	2017-04-20 12:17:57	ebooks/54583
265820	application/epub+zip	http://www.gutenberg.org/ebooks/54583.epub.images	2020-05-26 02:38:14.047946	ebooks/54583
15299	application/rdf+xml	http://www.gutenberg.org/ebooks/54583.rdf	2020-06-11 01:45:00.490854	ebooks/54583
244425	text/html	http://www.gutenberg.org/files/54583/54583-h.zip	2017-04-20 12:22:58	ebooks/54583
529050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54583/54583-8.txt	2017-04-20 12:17:57	ebooks/54583
207513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54583/54583.zip	2017-04-20 12:17:57	ebooks/54583
529091	text/plain	http://www.gutenberg.org/ebooks/54583.txt.utf-8	2020-05-26 02:38:13.347949	ebooks/54583
1999	image/jpeg	http://www.gutenberg.org/cache/epub/54583/pg54583.cover.small.jpg	2020-05-26 02:38:17.636873	ebooks/54583
1105616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54583.kindle.noimages	2020-05-26 02:38:17.591868	ebooks/54583
529107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54583/54583.txt	2017-04-20 12:17:57	ebooks/54583
265820	application/epub+zip	http://www.gutenberg.org/ebooks/54583.epub.noimages	2020-05-26 02:38:14.434939	ebooks/54583
114898	application/epub+zip	http://www.gutenberg.org/ebooks/54584.epub.noimages	2020-05-26 02:38:18.119875	ebooks/54584
341146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54584.kindle.noimages	2020-05-26 02:38:18.876864	ebooks/54584
19828	image/jpeg	http://www.gutenberg.org/cache/epub/54584/pg54584.cover.medium.jpg	2020-05-26 02:38:18.915868	ebooks/54584
162895	application/zip	http://www.gutenberg.org/files/54584/54584-h.zip	2017-04-20 10:00:32	ebooks/54584
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54584.rdf	2020-06-11 01:45:00.512851	ebooks/54584
35794	text/plain; charset=utf-8	http://www.gutenberg.org/files/54584/54584-0.zip	2017-04-20 10:00:32	ebooks/54584
169115	application/epub+zip	http://www.gutenberg.org/ebooks/54584.epub.images	2020-05-26 02:38:17.984863	ebooks/54584
88463	text/plain; charset=utf-8	http://www.gutenberg.org/files/54584/54584-0.txt	2017-04-20 10:00:30	ebooks/54584
449431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54584.kindle.images	2020-05-26 02:38:18.516866	ebooks/54584
2970	image/jpeg	http://www.gutenberg.org/cache/epub/54584/pg54584.cover.small.jpg	2020-05-26 02:38:18.896873	ebooks/54584
96878	text/html; charset=utf-8	http://www.gutenberg.org/files/54584/54584-h/54584-h.htm	2017-04-20 10:00:32	ebooks/54584
619164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54585.kindle.noimages	2020-05-26 02:38:26.53496	ebooks/54585
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/54585.rdf	2020-06-11 01:45:00.534862	ebooks/54585
80529	text/plain; charset=utf-8	http://www.gutenberg.org/files/54585/54585-0.zip	2017-04-20 14:33:56	ebooks/54585
6615511	application/octet-stream	http://www.gutenberg.org/files/54585/54585-h.zip	2017-04-20 14:33:56	ebooks/54585
278336	text/html	http://www.gutenberg.org/files/54585/54585-h/54585-h.htm	2017-04-20 14:33:50	ebooks/54585
21083	image/jpeg	http://www.gutenberg.org/cache/epub/54585/pg54585.cover.medium.jpg	2020-05-26 02:38:26.661967	ebooks/54585
4351	image/jpeg	http://www.gutenberg.org/cache/epub/54585/pg54585.cover.small.jpg	2020-05-26 02:38:26.601953	ebooks/54585
235008	text/plain; charset=utf-8	http://www.gutenberg.org/files/54585/54585-0.txt	2017-04-20 14:33:48	ebooks/54585
196324	application/epub+zip	http://www.gutenberg.org/ebooks/54585.epub.noimages	2020-05-26 02:38:22.328044	ebooks/54585
12329376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54585.kindle.images	2020-05-26 02:38:25.590966	ebooks/54585
6086488	application/epub+zip	http://www.gutenberg.org/ebooks/54585.epub.images	2020-05-26 02:38:21.333107	ebooks/54585
325118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54586.kindle.noimages	2020-05-26 02:38:28.199932	ebooks/54586
4212	image/jpeg	http://www.gutenberg.org/cache/epub/54586/pg54586.cover.small.jpg	2020-05-26 02:38:28.21694	ebooks/54586
38685	application/zip	http://www.gutenberg.org/files/54586/54586-8.zip	2017-04-20 16:57:08	ebooks/54586
100806	application/epub+zip	http://www.gutenberg.org/ebooks/54586.epub.noimages	2020-05-26 02:38:27.508964	ebooks/54586
22008	image/jpeg	http://www.gutenberg.org/cache/epub/54586/pg54586.cover.medium.jpg	2020-05-26 02:38:28.231932	ebooks/54586
100807	application/epub+zip	http://www.gutenberg.org/ebooks/54586.epub.images	2020-05-26 02:38:27.124956	ebooks/54586
325127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54586.kindle.images	2020-05-26 02:38:27.85098	ebooks/54586
117900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54586/54586-h/54586-h.htm	2017-04-20 16:57:06	ebooks/54586
99434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54586/54586-8.txt	2017-04-20 16:57:06	ebooks/54586
94657	application/zip	http://www.gutenberg.org/files/54586/54586-h.zip	2017-04-20 16:57:08	ebooks/54586
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/54586.rdf	2020-06-11 01:45:00.55985	ebooks/54586
101020	text/plain	http://www.gutenberg.org/ebooks/54586.txt.utf-8	2020-05-26 02:38:26.826982	ebooks/54586
3291711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54587.kindle.noimages	2020-06-13 21:07:12.538253	ebooks/54587
2827	image/jpeg	http://www.gutenberg.org/cache/epub/54587/pg54587.cover.small.jpg	2020-06-13 21:07:12.709259	ebooks/54587
835479	application/epub+zip	http://www.gutenberg.org/ebooks/54587.epub.images	2020-06-13 21:07:03.010142	ebooks/54587
820771	application/epub+zip	http://www.gutenberg.org/ebooks/54587.epub.noimages	2020-06-13 21:07:03.878136	ebooks/54587
21843	image/jpeg	http://www.gutenberg.org/cache/epub/54587/pg54587.cover.medium.jpg	2020-06-13 21:07:12.868224	ebooks/54587
2077838	text/html	http://www.gutenberg.org/files/54587/54587-h/54587-h.htm	2017-04-22 09:22:54	ebooks/54587
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/54587.rdf	2020-06-13 21:07:13.230237	ebooks/54587
757140	application/zip	http://www.gutenberg.org/files/54587/54587-h.zip	2017-04-22 09:25:28	ebooks/54587
1820033	text/plain; charset=utf-8	http://www.gutenberg.org/files/54587/54587-0.txt	2020-06-13 17:35:59	ebooks/54587
677415	application/zip	http://www.gutenberg.org/files/54587/54587-0.zip	2020-06-13 17:36:00	ebooks/54587
3306451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54587.kindle.images	2020-06-13 21:07:08.194303	ebooks/54587
103819	text/html	http://www.gutenberg.org/ebooks/54588.html.images	2020-05-26 02:38:40.0681	ebooks/54588
103819	text/html	http://www.gutenberg.org/ebooks/54588.html.noimages	2020-05-26 02:38:40.101096	ebooks/54588
57237	application/epub+zip	http://www.gutenberg.org/ebooks/54588.epub.images	2020-05-26 02:38:40.171099	ebooks/54588
223730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54588.kindle.noimages	2020-05-26 02:38:40.794077	ebooks/54588
37253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54588/54588-8.zip	2017-04-22 09:47:01	ebooks/54588
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/54588.rdf	2020-06-11 01:45:00.608851	ebooks/54588
10464	image/jpeg	http://www.gutenberg.org/cache/epub/54588/pg54588.cover.medium.jpg	2020-05-26 02:38:40.841067	ebooks/54588
223737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54588.kindle.images	2020-05-26 02:38:40.509072	ebooks/54588
91482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54588/54588-8.txt	2017-04-22 09:47:01	ebooks/54588
57238	application/epub+zip	http://www.gutenberg.org/ebooks/54588.epub.noimages	2020-05-26 02:38:40.223099	ebooks/54588
94950	text/plain	http://www.gutenberg.org/ebooks/54588.txt.utf-8	2020-05-26 02:38:39.997115	ebooks/54588
2761	image/jpeg	http://www.gutenberg.org/cache/epub/54588/pg54588.cover.small.jpg	2020-05-26 02:38:40.818071	ebooks/54588
1155398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54589.kindle.images	2020-05-26 02:38:42.55005	ebooks/54589
168511	text/plain; charset=utf-8	http://www.gutenberg.org/files/54589/54589-0.txt	2017-04-22 13:48:56	ebooks/54589
62622	text/plain; charset=utf-8	http://www.gutenberg.org/files/54589/54589-0.zip	2017-04-22 13:49:00	ebooks/54589
195738	application/epub+zip	http://www.gutenberg.org/ebooks/54589.epub.noimages	2020-05-26 02:38:41.702067	ebooks/54589
2015	image/jpeg	http://www.gutenberg.org/cache/epub/54589/pg54589.cover.small.jpg	2020-05-26 02:38:43.29005	ebooks/54589
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/54589.rdf	2020-06-11 01:45:00.63185	ebooks/54589
524534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54589.kindle.noimages	2020-05-26 02:38:43.25305	ebooks/54589
537382	application/epub+zip	http://www.gutenberg.org/ebooks/54589.epub.images	2020-05-26 02:38:41.372129	ebooks/54589
12868	image/jpeg	http://www.gutenberg.org/cache/epub/54589/pg54589.cover.medium.jpg	2020-05-26 02:38:43.325033	ebooks/54589
523837	application/zip	http://www.gutenberg.org/files/54589/54589-h.zip	2017-04-22 13:49:00	ebooks/54589
195972	text/html; charset=utf-8	http://www.gutenberg.org/files/54589/54589-h/54589-h.htm	2017-04-22 13:48:58	ebooks/54589
15812	image/jpeg	http://www.gutenberg.org/cache/epub/5459/pg5459.cover.medium.jpg	2020-06-03 00:31:59.948893	ebooks/5459
59042	application/zip	http://www.gutenberg.org/files/5459/5459.zip	2015-03-28 07:26:26	ebooks/5459
331717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5459.kindle.images	2020-06-03 00:31:59.529905	ebooks/5459
160683	text/html	http://www.gutenberg.org/ebooks/5459.html.images	2020-06-03 00:31:58.979909	ebooks/5459
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/5459.rdf	2020-06-11 01:04:27.038055	ebooks/5459
84905	application/epub+zip	http://www.gutenberg.org/ebooks/5459.epub.noimages	2020-06-03 00:31:59.162917	ebooks/5459
160683	text/html	http://www.gutenberg.org/ebooks/5459.html.noimages	2020-06-03 00:31:59.024897	ebooks/5459
3761	image/jpeg	http://www.gutenberg.org/cache/epub/5459/pg5459.cover.small.jpg	2020-06-03 00:31:59.924893	ebooks/5459
84905	application/epub+zip	http://www.gutenberg.org/ebooks/5459.epub.images	2020-06-03 00:31:59.106913	ebooks/5459
149980	text/plain	http://www.gutenberg.org/ebooks/5459.txt.utf-8	2020-06-03 00:31:58.881919	ebooks/5459
331701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5459.kindle.noimages	2020-06-03 00:31:59.899904	ebooks/5459
150018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5459/5459.txt	2015-03-28 07:26:06	ebooks/5459
796591	text/html; charset=utf-8	http://www.gutenberg.org/files/54590/54590-h.zip	2017-04-22 17:13:06	ebooks/54590
82025	text/html; charset=utf-8	http://www.gutenberg.org/files/54590/54590-h/54590-h.htm	2017-04-22 17:13:04	ebooks/54590
22936	image/jpeg	http://www.gutenberg.org/cache/epub/54590/pg54590.cover.medium.jpg	2020-05-26 02:38:45.571018	ebooks/54590
419065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54590.kindle.noimages	2020-05-26 02:38:45.504018	ebooks/54590
11977	application/rdf+xml	http://www.gutenberg.org/ebooks/54590.rdf	2020-06-11 01:45:00.653858	ebooks/54590
63377	text/plain; charset=utf-8	http://www.gutenberg.org/files/54590/54590-0.txt	2017-04-22 17:13:02	ebooks/54590
24491	application/zip	http://www.gutenberg.org/files/54590/54590-0.zip	2017-04-22 17:13:06	ebooks/54590
3348	image/jpeg	http://www.gutenberg.org/cache/epub/54590/pg54590.cover.small.jpg	2020-05-26 02:38:45.539008	ebooks/54590
724934	application/epub+zip	http://www.gutenberg.org/ebooks/54590.epub.images	2020-05-26 02:38:43.935026	ebooks/54590
159341	application/epub+zip	http://www.gutenberg.org/ebooks/54590.epub.noimages	2020-05-26 02:38:44.528066	ebooks/54590
1549206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54590.kindle.images	2020-05-26 02:38:45.120016	ebooks/54590
2508656	application/zip	http://www.gutenberg.org/files/54591/54591-h.zip	2017-04-26 16:49:16	ebooks/54591
23860	image/jpeg	http://www.gutenberg.org/cache/epub/54591/pg54591.cover.medium.jpg	2020-05-26 02:38:49.402979	ebooks/54591
235288	text/plain; charset=utf-8	http://www.gutenberg.org/files/54591/54591-0.txt	2017-04-23 04:33:52	ebooks/54591
276281	text/html; charset=utf-8	http://www.gutenberg.org/files/54591/54591-h/54591-h.htm	2017-04-26 16:44:16	ebooks/54591
2121041	application/epub+zip	http://www.gutenberg.org/ebooks/54591.epub.images	2020-05-26 02:38:46.518012	ebooks/54591
724100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54591.kindle.noimages	2020-05-26 02:38:49.301985	ebooks/54591
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/54591.rdf	2020-06-11 01:45:00.675853	ebooks/54591
91403	text/plain; charset=utf-8	http://www.gutenberg.org/files/54591/54591-0.zip	2017-04-23 04:33:56	ebooks/54591
3080	image/jpeg	http://www.gutenberg.org/cache/epub/54591/pg54591.cover.small.jpg	2020-05-26 02:38:49.353964	ebooks/54591
241008	application/epub+zip	http://www.gutenberg.org/ebooks/54591.epub.noimages	2020-05-26 02:38:47.185996	ebooks/54591
3715441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54591.kindle.images	2020-05-26 02:38:48.531979	ebooks/54591
135894	application/epub+zip	http://www.gutenberg.org/ebooks/54592.epub.images	2020-05-26 02:38:49.945981	ebooks/54592
135894	application/epub+zip	http://www.gutenberg.org/ebooks/54592.epub.noimages	2020-05-26 02:38:50.054975	ebooks/54592
13567	image/jpeg	http://www.gutenberg.org/cache/epub/54592/pg54592.cover.medium.jpg	2020-05-26 02:38:51.446933	ebooks/54592
545754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54592.kindle.images	2020-05-26 02:38:50.724949	ebooks/54592
545750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54592.kindle.noimages	2020-05-26 02:38:51.398929	ebooks/54592
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/54592.rdf	2020-06-11 01:45:00.699866	ebooks/54592
3409	image/jpeg	http://www.gutenberg.org/cache/epub/54592/pg54592.cover.small.jpg	2020-05-26 02:38:51.423932	ebooks/54592
288386	text/plain	http://www.gutenberg.org/ebooks/54592.txt.utf-8	2020-05-26 02:38:49.515987	ebooks/54592
319061	text/html	http://www.gutenberg.org/ebooks/54592.html.noimages	2020-05-26 02:38:49.790954	ebooks/54592
103782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54592/54592-8.zip	2017-04-23 04:39:28	ebooks/54592
319061	text/html	http://www.gutenberg.org/ebooks/54592.html.images	2020-05-26 02:38:49.721989	ebooks/54592
275771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54592/54592-8.txt	2017-04-23 04:39:22	ebooks/54592
459494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54593/54593-8.txt	2017-04-23 11:20:56	ebooks/54593
445730	text/x-rst	http://www.gutenberg.org/files/54593/54593-rst/54593-rst.rst	2017-04-23 11:20:54	ebooks/54593
243813	application/epub+zip	http://www.gutenberg.org/ebooks/54593.epub.images	2020-05-26 02:38:54.529908	ebooks/54593
559807	application/pdf	http://www.gutenberg.org/ebooks/54593.pdf.images	2020-05-26 02:39:01.585035	ebooks/54593
243813	application/epub+zip	http://www.gutenberg.org/ebooks/54593.epub.noimages	2020-05-26 02:38:56.364872	ebooks/54593
19972	application/rdf+xml	http://www.gutenberg.org/ebooks/54593.rdf	2020-06-11 01:45:00.734849	ebooks/54593
185323	application/zip	http://www.gutenberg.org/files/54593/54593-0.zip	2017-04-23 11:20:56	ebooks/54593
9256	image/jpeg	http://www.gutenberg.org/cache/epub/54593/pg54593.cover.medium.jpg	2020-05-26 02:38:59.29003	ebooks/54593
459505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54593/54593.txt	2017-04-23 11:20:58	ebooks/54593
184869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54593/54593.zip	2017-04-23 11:20:58	ebooks/54593
926525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54593.kindle.noimages	2020-05-26 02:38:58.523042	ebooks/54593
445730	text/x-rst	http://www.gutenberg.org/ebooks/54593.rst.gen	2020-05-26 02:38:52.895915	ebooks/54593
184993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54593/54593-8.zip	2017-04-23 11:20:56	ebooks/54593
559804	application/pdf	http://www.gutenberg.org/ebooks/54593.pdf.noimages	2020-05-26 02:39:04.087997	ebooks/54593
1973	image/jpeg	http://www.gutenberg.org/cache/epub/54593/pg54593.cover.small.jpg	2020-05-26 02:38:58.912034	ebooks/54593
220254	text/html; charset=utf-8	http://www.gutenberg.org/files/54593/54593-h.zip	2017-04-23 11:21:00	ebooks/54593
205189	application/zip	http://www.gutenberg.org/files/54593/54593-rst.zip	2017-04-23 11:20:54	ebooks/54593
926541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54593.kindle.images	2020-05-26 02:38:57.444871	ebooks/54593
522422	text/html; charset=utf-8	http://www.gutenberg.org/files/54593/54593-h/54593-h.html	2017-04-23 11:21:00	ebooks/54593
460702	text/plain; charset=utf-8	http://www.gutenberg.org/files/54593/54593-0.txt	2017-04-23 11:20:56	ebooks/54593
875562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54594.kindle.images	2020-05-26 02:39:10.530946	ebooks/54594
424741	text/plain; charset=utf-8	http://www.gutenberg.org/files/54594/54594-0.txt	2017-04-23 11:21:40	ebooks/54594
190911	text/x-rst	http://www.gutenberg.org/files/54594/54594-rst.zip	2017-04-23 11:21:38	ebooks/54594
875546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54594.kindle.noimages	2020-05-26 02:39:11.60389	ebooks/54594
9258	image/jpeg	http://www.gutenberg.org/cache/epub/54594/pg54594.cover.medium.jpg	2020-05-26 02:39:12.570858	ebooks/54594
409313	text/x-rst	http://www.gutenberg.org/ebooks/54594.rst.gen	2020-05-26 02:39:06.010003	ebooks/54594
409313	text/x-rst	http://www.gutenberg.org/files/54594/54594-rst/54594-rst.rst	2017-04-23 11:21:38	ebooks/54594
19971	application/rdf+xml	http://www.gutenberg.org/ebooks/54594.rdf	2020-06-11 01:45:00.771855	ebooks/54594
521716	application/pdf	http://www.gutenberg.org/ebooks/54594.pdf.images	2020-05-26 02:39:14.76113	ebooks/54594
493855	text/html; charset=utf-8	http://www.gutenberg.org/files/54594/54594-h/54594-h.html	2017-04-23 11:21:44	ebooks/54594
521715	application/pdf	http://www.gutenberg.org/ebooks/54594.pdf.noimages	2020-05-26 02:39:16.971115	ebooks/54594
171056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54594/54594-8.zip	2017-04-23 11:21:42	ebooks/54594
1965	image/jpeg	http://www.gutenberg.org/cache/epub/54594/pg54594.cover.small.jpg	2020-05-26 02:39:12.202037	ebooks/54594
423347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54594/54594-8.txt	2017-04-23 11:21:42	ebooks/54594
423352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54594/54594.txt	2017-04-23 11:21:42	ebooks/54594
229362	application/epub+zip	http://www.gutenberg.org/ebooks/54594.epub.images	2020-05-26 02:39:07.841964	ebooks/54594
206698	application/zip	http://www.gutenberg.org/files/54594/54594-h.zip	2017-04-23 11:21:44	ebooks/54594
229362	application/epub+zip	http://www.gutenberg.org/ebooks/54594.epub.noimages	2020-05-26 02:39:09.457901	ebooks/54594
170996	application/zip	http://www.gutenberg.org/files/54594/54594.zip	2017-04-23 11:21:42	ebooks/54594
171343	application/zip	http://www.gutenberg.org/files/54594/54594-0.zip	2017-04-23 11:21:40	ebooks/54594
423206	text/html; charset=utf-8	http://www.gutenberg.org/files/54595/54595-h/54595-h.html	2017-04-23 11:25:06	ebooks/54595
199580	application/epub+zip	http://www.gutenberg.org/ebooks/54595.epub.images	2020-05-26 02:39:20.501055	ebooks/54595
1968	image/jpeg	http://www.gutenberg.org/cache/epub/54595/pg54595.cover.small.jpg	2020-05-26 02:39:24.464008	ebooks/54595
358161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54595/54595.txt	2017-04-23 11:25:04	ebooks/54595
449166	application/pdf	http://www.gutenberg.org/ebooks/54595.pdf.images	2020-05-26 02:39:27.055006	ebooks/54595
344300	text/x-rst	http://www.gutenberg.org/files/54595/54595-rst/54595-rst.rst	2017-04-23 11:25:00	ebooks/54595
358159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54595/54595-8.txt	2017-04-23 11:25:04	ebooks/54595
755881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54595.kindle.noimages	2020-05-26 02:39:24.123012	ebooks/54595
19972	application/rdf+xml	http://www.gutenberg.org/ebooks/54595.rdf	2020-06-11 01:45:00.807847	ebooks/54595
143978	application/zip	http://www.gutenberg.org/files/54595/54595.zip	2017-04-23 11:25:04	ebooks/54595
755992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54595.kindle.images	2020-05-26 02:39:23.178016	ebooks/54595
9290	image/jpeg	http://www.gutenberg.org/cache/epub/54595/pg54595.cover.medium.jpg	2020-05-26 02:39:24.799018	ebooks/54595
449168	application/pdf	http://www.gutenberg.org/ebooks/54595.pdf.noimages	2020-05-26 02:39:29.093987	ebooks/54595
359226	text/plain; charset=utf-8	http://www.gutenberg.org/files/54595/54595-0.txt	2017-04-23 11:25:02	ebooks/54595
144295	text/plain; charset=utf-8	http://www.gutenberg.org/files/54595/54595-0.zip	2017-04-23 11:25:02	ebooks/54595
144031	application/zip	http://www.gutenberg.org/files/54595/54595-8.zip	2017-04-23 11:25:04	ebooks/54595
179315	application/zip	http://www.gutenberg.org/files/54595/54595-h.zip	2017-04-23 11:25:06	ebooks/54595
344300	text/x-rst	http://www.gutenberg.org/ebooks/54595.rst.gen	2020-05-26 02:39:19.009116	ebooks/54595
199581	application/epub+zip	http://www.gutenberg.org/ebooks/54595.epub.noimages	2020-05-26 02:39:22.229048	ebooks/54595
164022	application/zip	http://www.gutenberg.org/files/54595/54595-rst.zip	2017-04-23 11:25:00	ebooks/54595
218545	text/html; charset=utf-8	http://www.gutenberg.org/files/54596/54596-h/54596-h.htm	2017-04-23 17:12:26	ebooks/54596
71333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54596/54596-8.zip	2017-04-23 17:12:38	ebooks/54596
543726	application/epub+zip	http://www.gutenberg.org/ebooks/54596.epub.images	2020-05-26 02:39:30.261955	ebooks/54596
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/54596.rdf	2020-06-11 01:45:00.832848	ebooks/54596
1259198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54596.kindle.images	2020-05-26 02:39:31.241912	ebooks/54596
182087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54596/54596-8.txt	2017-04-23 17:12:24	ebooks/54596
212046	application/epub+zip	http://www.gutenberg.org/ebooks/54596.epub.noimages	2020-05-26 02:39:30.525941	ebooks/54596
182057	text/plain	http://www.gutenberg.org/ebooks/54596.txt.utf-8	2020-05-26 02:39:29.865935	ebooks/54596
11879	image/jpeg	http://www.gutenberg.org/cache/epub/54596/pg54596.cover.medium.jpg	2020-05-26 02:39:31.921914	ebooks/54596
1638	image/jpeg	http://www.gutenberg.org/cache/epub/54596/pg54596.cover.small.jpg	2020-05-26 02:39:31.898916	ebooks/54596
510455	text/html; charset=utf-8	http://www.gutenberg.org/files/54596/54596-h.zip	2017-04-23 17:12:38	ebooks/54596
606078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54596.kindle.noimages	2020-05-26 02:39:31.87391	ebooks/54596
274887	text/plain; charset=utf-8	http://www.gutenberg.org/files/54597/54597-0.zip	2020-06-13 17:36:15	ebooks/54597
1450407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54597.kindle.images	2020-06-13 21:07:17.732185	ebooks/54597
748188	text/html	http://www.gutenberg.org/files/54597/54597-h/54597-h.htm	2017-04-24 07:30:32	ebooks/54597
695084	text/plain; charset=utf-8	http://www.gutenberg.org/files/54597/54597-0.txt	2020-06-13 17:36:15	ebooks/54597
336404	application/zip	http://www.gutenberg.org/files/54597/54597-h.zip	2017-04-24 07:34:14	ebooks/54597
388175	application/epub+zip	http://www.gutenberg.org/ebooks/54597.epub.noimages	2020-06-13 21:07:16.159248	ebooks/54597
22224	image/jpeg	http://www.gutenberg.org/cache/epub/54597/pg54597.cover.medium.jpg	2020-06-13 21:07:19.383152	ebooks/54597
1415219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54597.kindle.noimages	2020-06-13 21:07:19.310138	ebooks/54597
3265	image/jpeg	http://www.gutenberg.org/cache/epub/54597/pg54597.cover.small.jpg	2020-06-13 21:07:19.349132	ebooks/54597
422827	application/epub+zip	http://www.gutenberg.org/ebooks/54597.epub.images	2020-06-13 21:07:15.732199	ebooks/54597
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/54597.rdf	2020-06-13 21:07:19.461136	ebooks/54597
2549	image/jpeg	http://www.gutenberg.org/cache/epub/54598/pg54598.cover.small.jpg	2020-05-26 02:39:40.615998	ebooks/54598
1255644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54598.kindle.noimages	2020-05-26 02:39:40.566995	ebooks/54598
204258	text/plain; charset=utf-8	http://www.gutenberg.org/files/54598/54598-0.zip	2017-04-24 09:48:14	ebooks/54598
544975	text/plain; charset=utf-8	http://www.gutenberg.org/files/54598/54598-0.txt	2017-04-24 09:48:00	ebooks/54598
385952	application/epub+zip	http://www.gutenberg.org/ebooks/54598.epub.noimages	2020-05-26 02:39:37.709059	ebooks/54598
17966	image/jpeg	http://www.gutenberg.org/cache/epub/54598/pg54598.cover.medium.jpg	2020-05-26 02:39:40.660003	ebooks/54598
656145	application/epub+zip	http://www.gutenberg.org/ebooks/54598.epub.images	2020-05-26 02:39:37.145057	ebooks/54598
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/54598.rdf	2020-06-11 01:45:00.878851	ebooks/54598
614337	text/html; charset=utf-8	http://www.gutenberg.org/files/54598/54598-h/54598-h.htm	2017-04-24 09:48:12	ebooks/54598
1670133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54598.kindle.images	2020-05-26 02:39:39.146025	ebooks/54598
785011	application/zip	http://www.gutenberg.org/files/54598/54598-h.zip	2017-04-24 09:48:14	ebooks/54598
3131822	text/html; charset=utf-8	http://www.gutenberg.org/files/54599/54599-h.zip	2017-04-24 09:49:40	ebooks/54599
6906224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54599.kindle.images	2020-05-26 02:39:47.097951	ebooks/54599
2543	image/jpeg	http://www.gutenberg.org/cache/epub/54599/pg54599.cover.small.jpg	2020-05-26 02:39:50.133872	ebooks/54599
3182990	application/epub+zip	http://www.gutenberg.org/ebooks/54599.epub.images	2020-05-26 02:39:42.550982	ebooks/54599
1354992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54599.kindle.noimages	2020-05-26 02:39:50.033872	ebooks/54599
235396	text/plain; charset=utf-8	http://www.gutenberg.org/files/54599/54599-0.zip	2017-04-24 09:49:38	ebooks/54599
805323	text/plain; charset=utf-8	http://www.gutenberg.org/files/54599/54599-0.txt	2017-04-24 09:49:32	ebooks/54599
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/54599.rdf	2020-06-11 01:45:00.901849	ebooks/54599
997574	text/html; charset=utf-8	http://www.gutenberg.org/files/54599/54599-h/54599-h.htm	2017-04-24 09:49:34	ebooks/54599
326866	application/epub+zip	http://www.gutenberg.org/ebooks/54599.epub.noimages	2020-05-26 02:39:43.539955	ebooks/54599
11823	image/jpeg	http://www.gutenberg.org/cache/epub/54599/pg54599.cover.medium.jpg	2020-05-26 02:39:50.226879	ebooks/54599
525962	text/plain	http://www.gutenberg.org/ebooks/546.txt.utf-8	2020-06-01 00:00:15.38197	ebooks/546
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/546.rdf	2020-06-11 01:00:32.150073	ebooks/546
198880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/546/546-h.zip	2008-08-03 07:26:30	ebooks/546
924160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/546.kindle.noimages	2020-06-01 00:00:18.203972	ebooks/546
924176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/546.kindle.images	2020-06-01 00:00:17.093911	ebooks/546
223508	application/epub+zip	http://www.gutenberg.org/ebooks/546.epub.images	2020-06-01 00:00:15.795927	ebooks/546
525990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/546/546.txt	2008-08-03 07:21:02	ebooks/546
223508	application/epub+zip	http://www.gutenberg.org/ebooks/546.epub.noimages	2020-06-01 00:00:15.985945	ebooks/546
10768	image/jpeg	http://www.gutenberg.org/cache/epub/546/pg546.cover.medium.jpg	2020-06-01 00:00:18.281878	ebooks/546
566863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/546/546-h/546-h.htm	2008-08-03 07:26:04	ebooks/546
194699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/546/546.zip	2008-08-03 07:26:30	ebooks/546
2817	image/jpeg	http://www.gutenberg.org/cache/epub/546/pg546.cover.small.jpg	2020-06-01 00:00:18.243913	ebooks/546
486442	application/epub+zip	http://www.gutenberg.org/ebooks/5460.epub.images	2020-06-03 00:32:00.743905	ebooks/5460
1306353	text/html; charset=utf-8	http://www.gutenberg.org/files/5460/5460-h/5460-h.htm	2016-08-25 09:23:52	ebooks/5460
449601	text/html; charset=utf-8	http://www.gutenberg.org/files/5460/5460-h.zip	2016-08-25 09:24:28	ebooks/5460
3886	image/jpeg	http://www.gutenberg.org/cache/epub/5460/pg5460.cover.small.jpg	2020-06-03 00:32:05.353814	ebooks/5460
15990	image/jpeg	http://www.gutenberg.org/cache/epub/5460/pg5460.cover.medium.jpg	2020-06-03 00:32:05.394818	ebooks/5460
428718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5460/5460.zip	2009-03-10 11:38:56	ebooks/5460
1102899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5460/5460.txt	2009-03-08 12:26:40	ebooks/5460
1116540	text/plain; charset=utf-8	http://www.gutenberg.org/files/5460/5460-0.txt	2016-08-25 09:21:12	ebooks/5460
486443	application/epub+zip	http://www.gutenberg.org/ebooks/5460.epub.noimages	2020-06-03 00:32:01.100897	ebooks/5460
15068	application/rdf+xml	http://www.gutenberg.org/ebooks/5460.rdf	2020-06-11 01:04:27.065064	ebooks/5460
1942394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5460.kindle.images	2020-06-03 00:32:03.203847	ebooks/5460
430650	text/plain; charset=utf-8	http://www.gutenberg.org/files/5460/5460-0.zip	2016-08-25 09:24:26	ebooks/5460
1942383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5460.kindle.noimages	2020-06-03 00:32:05.307819	ebooks/5460
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/54600.rdf	2020-06-11 01:45:00.927846	ebooks/54600
264554	application/zip	http://www.gutenberg.org/files/54600/54600-0.zip	2017-04-24 10:06:12	ebooks/54600
1950525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54600.kindle.noimages	2020-05-26 23:30:12.986741	ebooks/54600
833953	application/zip	http://www.gutenberg.org/files/54600/54600-h.zip	2017-04-24 10:06:12	ebooks/54600
1103569	text/html; charset=utf-8	http://www.gutenberg.org/files/54600/54600-h/54600-h.htm	2017-04-24 10:06:12	ebooks/54600
2239	image/jpeg	http://www.gutenberg.org/cache/epub/54600/pg54600.cover.small.jpg	2020-05-26 23:30:13.262724	ebooks/54600
12684	image/jpeg	http://www.gutenberg.org/cache/epub/54600/pg54600.cover.medium.jpg	2020-05-26 23:30:13.501732	ebooks/54600
2126258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54600.kindle.images	2020-05-26 23:30:09.982774	ebooks/54600
508633	application/epub+zip	http://www.gutenberg.org/ebooks/54600.epub.noimages	2020-05-26 23:30:06.974839	ebooks/54600
608482	application/epub+zip	http://www.gutenberg.org/ebooks/54600.epub.images	2020-05-26 23:30:05.999824	ebooks/54600
684734	text/plain; charset=utf-8	http://www.gutenberg.org/files/54600/54600-0.txt	2017-04-24 10:06:08	ebooks/54600
237819	text/plain; charset=utf-8	http://www.gutenberg.org/files/54601/54601-0.zip	2017-04-25 03:55:58	ebooks/54601
993808	text/html; charset=utf-8	http://www.gutenberg.org/files/54601/54601-h/54601-h.htm	2017-04-25 03:55:58	ebooks/54601
719269	application/epub+zip	http://www.gutenberg.org/ebooks/54601.epub.noimages	2020-05-26 23:30:17.119976	ebooks/54601
2219233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54601.kindle.noimages	2020-05-26 23:30:27.409851	ebooks/54601
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/54601.rdf	2020-06-11 01:45:03.269841	ebooks/54601
656532	text/plain; charset=utf-8	http://www.gutenberg.org/files/54601/54601-0.txt	2017-04-25 03:55:56	ebooks/54601
2330897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54601.kindle.images	2020-05-26 23:30:22.314919	ebooks/54601
773749	application/epub+zip	http://www.gutenberg.org/ebooks/54601.epub.images	2020-05-26 23:30:15.844705	ebooks/54601
516185	application/zip	http://www.gutenberg.org/files/54601/54601-h.zip	2017-04-25 03:55:58	ebooks/54601
17621	image/jpeg	http://www.gutenberg.org/cache/epub/54601/pg54601.cover.medium.jpg	2020-05-26 23:30:27.729841	ebooks/54601
2270	image/jpeg	http://www.gutenberg.org/cache/epub/54601/pg54601.cover.small.jpg	2020-05-26 23:30:27.580876	ebooks/54601
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/54602.rdf	2020-06-11 01:45:03.294816	ebooks/54602
15235464	application/zip	http://www.gutenberg.org/files/54602/54602-h.zip	2017-04-25 03:59:50	ebooks/54602
278871	text/plain	http://www.gutenberg.org/ebooks/54602.txt.utf-8	2020-05-26 23:30:28.085855	ebooks/54602
9667	image/jpeg	http://www.gutenberg.org/cache/epub/54602/pg54602.cover.medium.jpg	2020-05-26 23:31:28.643783	ebooks/54602
32295936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54602.kindle.images	2020-05-26 23:31:27.354789	ebooks/54602
278786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54602/54602-8.txt	2017-04-25 03:59:34	ebooks/54602
348716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54602/54602-h/54602-h.htm	2017-04-25 03:59:34	ebooks/54602
2024	image/jpeg	http://www.gutenberg.org/cache/epub/54602/pg54602.cover.small.jpg	2020-05-26 23:31:28.576746	ebooks/54602
96426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54602/54602-8.zip	2017-04-25 03:59:48	ebooks/54602
156978	application/epub+zip	http://www.gutenberg.org/ebooks/54602.epub.noimages	2020-05-26 23:30:44.00984	ebooks/54602
609362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54602.kindle.noimages	2020-05-26 23:31:28.497746	ebooks/54602
13385515	application/epub+zip	http://www.gutenberg.org/ebooks/54602.epub.images	2020-05-26 23:30:43.352863	ebooks/54602
64444	application/zip	http://www.gutenberg.org/files/54603/54603-h.zip	2017-04-25 04:25:12	ebooks/54603
95437	text/html; charset=utf-8	http://www.gutenberg.org/files/54603/54603-h/54603-h.htm	2017-04-25 04:25:12	ebooks/54603
86373	text/plain; charset=utf-8	http://www.gutenberg.org/files/54603/54603-0.txt	2017-04-25 04:25:08	ebooks/54603
32998	text/plain; charset=utf-8	http://www.gutenberg.org/files/54603/54603-0.zip	2017-04-25 04:25:12	ebooks/54603
246528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54603.kindle.images	2020-05-26 23:31:29.637743	ebooks/54603
9059	image/jpeg	http://www.gutenberg.org/cache/epub/54603/pg54603.cover.medium.jpg	2020-05-26 23:31:30.015742	ebooks/54603
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/54603.rdf	2020-06-11 01:45:03.321815	ebooks/54603
77196	application/epub+zip	http://www.gutenberg.org/ebooks/54603.epub.images	2020-05-26 23:31:29.072807	ebooks/54603
1998	image/jpeg	http://www.gutenberg.org/cache/epub/54603/pg54603.cover.small.jpg	2020-05-26 23:31:29.996739	ebooks/54603
77198	application/epub+zip	http://www.gutenberg.org/ebooks/54603.epub.noimages	2020-05-26 23:31:29.297759	ebooks/54603
246526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54603.kindle.noimages	2020-05-26 23:31:29.975763	ebooks/54603
236264	application/epub+zip	http://www.gutenberg.org/ebooks/54604.epub.noimages	2020-05-26 23:31:30.722747	ebooks/54604
85066	text/plain; charset=utf-8	http://www.gutenberg.org/files/54604/54604-0.zip	2017-04-27 10:58:28	ebooks/54604
216648	text/plain; charset=utf-8	http://www.gutenberg.org/files/54604/54604-0.txt	2017-04-27 10:58:26	ebooks/54604
1735468	application/epub+zip	http://www.gutenberg.org/ebooks/54604.epub.images	2020-05-26 23:31:30.505751	ebooks/54604
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/54604.rdf	2020-06-11 01:45:03.347836	ebooks/54604
21126	image/jpeg	http://www.gutenberg.org/cache/epub/54604/pg54604.cover.medium.jpg	2020-05-26 23:31:32.778765	ebooks/54604
252339	text/html; charset=utf-8	http://www.gutenberg.org/files/54604/54604-h/54604-h.htm	2017-04-27 10:58:28	ebooks/54604
1670451	text/html; charset=utf-8	http://www.gutenberg.org/files/54604/54604-h.zip	2017-04-27 10:58:30	ebooks/54604
3484332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54604.kindle.images	2020-05-26 23:31:32.028705	ebooks/54604
683804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54604.kindle.noimages	2020-05-26 23:31:32.719752	ebooks/54604
3480	image/jpeg	http://www.gutenberg.org/cache/epub/54604/pg54604.cover.small.jpg	2020-05-26 23:31:32.749745	ebooks/54604
646029	application/epub+zip	http://www.gutenberg.org/ebooks/54605.epub.images	2020-05-26 23:31:32.984739	ebooks/54605
8332	application/zip	http://www.gutenberg.org/files/54605/54605.zip	2017-04-25 07:01:14	ebooks/54605
22605	text/plain	http://www.gutenberg.org/ebooks/54605.txt.utf-8	2020-05-26 23:31:32.885693	ebooks/54605
24468	image/jpeg	http://www.gutenberg.org/cache/epub/54605/pg54605.cover.medium.jpg	2020-05-26 23:31:33.642688	ebooks/54605
24834	text/html; charset=utf-8	http://www.gutenberg.org/files/54605/54605-h/54605-h.htm	2017-04-25 07:01:14	ebooks/54605
2630	image/jpeg	http://www.gutenberg.org/cache/epub/54605/pg54605.cover.small.jpg	2020-05-26 23:31:33.626713	ebooks/54605
1075281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54605.kindle.images	2020-05-26 23:31:33.43373	ebooks/54605
22635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54605/54605.txt	2017-04-25 07:01:14	ebooks/54605
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/54605.rdf	2020-06-11 01:45:03.373828	ebooks/54605
640601	application/zip	http://www.gutenberg.org/files/54605/54605-h.zip	2017-04-25 07:01:14	ebooks/54605
189945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54605.kindle.noimages	2020-05-26 23:31:33.610703	ebooks/54605
69533	application/epub+zip	http://www.gutenberg.org/ebooks/54605.epub.noimages	2020-05-26 23:31:33.048712	ebooks/54605
9455568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54606.kindle.images	2020-06-13 21:07:26.751341	ebooks/54606
3421551	text/html	http://www.gutenberg.org/files/54606/54606-h.zip	2017-04-25 12:37:24	ebooks/54606
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/54606.rdf	2020-06-13 21:07:29.347321	ebooks/54606
4955606	application/epub+zip	http://www.gutenberg.org/ebooks/54606.epub.images	2020-06-13 21:07:22.857391	ebooks/54606
36391	image/jpeg	http://www.gutenberg.org/cache/epub/54606/pg54606.cover.medium.jpg	2020-06-13 21:07:29.045385	ebooks/54606
283744	application/epub+zip	http://www.gutenberg.org/ebooks/54606.epub.noimages	2020-06-13 21:07:23.767467	ebooks/54606
605295	text/html	http://www.gutenberg.org/files/54606/54606-h/54606-h.htm	2017-04-25 12:34:32	ebooks/54606
1056816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54606.kindle.noimages	2020-06-13 21:07:28.71033	ebooks/54606
4228	image/jpeg	http://www.gutenberg.org/cache/epub/54606/pg54606.cover.small.jpg	2020-06-13 21:07:28.869328	ebooks/54606
449843	text/plain; charset=utf-8	http://www.gutenberg.org/files/54606/54606-0.txt	2020-06-13 17:36:40	ebooks/54606
152799	application/zip	http://www.gutenberg.org/files/54606/54606-0.zip	2020-06-13 17:36:40	ebooks/54606
1393239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54607.kindle.images	2020-05-26 23:31:43.422849	ebooks/54607
664908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54607.kindle.noimages	2020-05-26 23:31:44.163845	ebooks/54607
1503	image/jpeg	http://www.gutenberg.org/cache/epub/54607/pg54607.cover.small.jpg	2020-05-26 23:31:44.199848	ebooks/54607
707079	text/html; charset=utf-8	http://www.gutenberg.org/files/54607/54607-h.zip	2017-04-25 14:18:06	ebooks/54607
258846	text/html; charset=utf-8	http://www.gutenberg.org/files/54607/54607-h/54607-h.htm	2017-04-25 14:18:04	ebooks/54607
587291	application/epub+zip	http://www.gutenberg.org/ebooks/54607.epub.images	2020-05-26 23:31:41.996881	ebooks/54607
213573	text/plain; charset=utf-8	http://www.gutenberg.org/files/54607/54607-0.txt	2017-04-25 14:17:58	ebooks/54607
73179	application/zip	http://www.gutenberg.org/files/54607/54607-0.zip	2017-04-25 14:18:06	ebooks/54607
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/54607.rdf	2020-06-11 01:45:03.420834	ebooks/54607
12356	image/jpeg	http://www.gutenberg.org/cache/epub/54607/pg54607.cover.medium.jpg	2020-05-26 23:31:44.23485	ebooks/54607
218568	application/epub+zip	http://www.gutenberg.org/ebooks/54607.epub.noimages	2020-05-26 23:31:42.569884	ebooks/54607
122752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54608/54608.zip	2017-04-26 11:30:12	ebooks/54608
122756	application/zip	http://www.gutenberg.org/files/54608/54608-8.zip	2017-04-26 11:30:12	ebooks/54608
384235	text/html	http://www.gutenberg.org/files/54608/54608-h/54608-h.htm	2017-04-26 11:32:44	ebooks/54608
338677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54608/54608-8.txt	2017-04-26 11:30:12	ebooks/54608
3994	image/jpeg	http://www.gutenberg.org/cache/epub/54608/pg54608.cover.small.jpg	2020-05-26 23:31:47.099836	ebooks/54608
331689	application/zip	http://www.gutenberg.org/files/54608/54608-h.zip	2017-04-26 11:35:34	ebooks/54608
29402	image/jpeg	http://www.gutenberg.org/cache/epub/54608/pg54608.cover.medium.jpg	2020-05-26 23:31:47.13381	ebooks/54608
1060535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54608.kindle.images	2020-05-26 23:31:46.050828	ebooks/54608
243306	application/epub+zip	http://www.gutenberg.org/ebooks/54608.epub.noimages	2020-05-26 23:31:45.026934	ebooks/54608
344899	application/epub+zip	http://www.gutenberg.org/ebooks/54608.epub.images	2020-05-26 23:31:44.783839	ebooks/54608
338691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54608/54608.txt	2017-04-26 11:30:12	ebooks/54608
858162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54608.kindle.noimages	2020-05-26 23:31:47.063857	ebooks/54608
338648	text/plain	http://www.gutenberg.org/ebooks/54608.txt.utf-8	2020-05-26 23:31:44.355865	ebooks/54608
17041	application/rdf+xml	http://www.gutenberg.org/ebooks/54608.rdf	2020-06-11 01:45:03.453814	ebooks/54608
98268	text/plain; charset=utf-8	http://www.gutenberg.org/files/54609/54609-0.txt	2017-04-26 11:51:06	ebooks/54609
141854	application/epub+zip	http://www.gutenberg.org/ebooks/54609.epub.noimages	2020-05-26 23:31:47.868815	ebooks/54609
11127	image/jpeg	http://www.gutenberg.org/cache/epub/54609/pg54609.cover.medium.jpg	2020-05-26 23:31:48.861788	ebooks/54609
624374	text/html; charset=utf-8	http://www.gutenberg.org/files/54609/54609-h.zip	2017-04-26 11:51:10	ebooks/54609
343534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54609.kindle.noimages	2020-05-26 23:31:48.81779	ebooks/54609
11885	application/rdf+xml	http://www.gutenberg.org/ebooks/54609.rdf	2020-06-11 01:45:03.476819	ebooks/54609
1163639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54609.kindle.images	2020-05-26 23:31:48.406822	ebooks/54609
35254	text/plain; charset=utf-8	http://www.gutenberg.org/files/54609/54609-0.zip	2017-04-26 11:51:10	ebooks/54609
120210	text/html; charset=utf-8	http://www.gutenberg.org/files/54609/54609-h/54609-h.htm	2017-04-26 11:51:10	ebooks/54609
706203	application/epub+zip	http://www.gutenberg.org/ebooks/54609.epub.images	2020-05-26 23:31:47.588804	ebooks/54609
2480	image/jpeg	http://www.gutenberg.org/cache/epub/54609/pg54609.cover.small.jpg	2020-05-26 23:31:48.84078	ebooks/54609
135337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5461/5461.txt	2015-03-28 07:28:04	ebooks/5461
145718	text/html	http://www.gutenberg.org/ebooks/5461.html.images	2020-06-03 00:32:05.632827	ebooks/5461
75716	application/epub+zip	http://www.gutenberg.org/ebooks/5461.epub.noimages	2020-06-03 00:32:05.809828	ebooks/5461
299524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5461.kindle.images	2020-06-03 00:32:06.16383	ebooks/5461
14500	image/jpeg	http://www.gutenberg.org/cache/epub/5461/pg5461.cover.medium.jpg	2020-06-03 00:32:06.566813	ebooks/5461
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/5461.rdf	2020-06-11 01:04:27.091053	ebooks/5461
135299	text/plain	http://www.gutenberg.org/ebooks/5461.txt.utf-8	2020-06-03 00:32:05.53985	ebooks/5461
4138	image/jpeg	http://www.gutenberg.org/cache/epub/5461/pg5461.cover.small.jpg	2020-06-03 00:32:06.543812	ebooks/5461
75716	application/epub+zip	http://www.gutenberg.org/ebooks/5461.epub.images	2020-06-03 00:32:05.753817	ebooks/5461
54063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5461/5461.zip	2015-03-28 07:28:24	ebooks/5461
145718	text/html	http://www.gutenberg.org/ebooks/5461.html.noimages	2020-06-03 00:32:05.673822	ebooks/5461
299512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5461.kindle.noimages	2020-06-03 00:32:06.517801	ebooks/5461
191702	text/plain; charset=utf-8	http://www.gutenberg.org/files/54610/54610-0.txt	2017-04-26 12:02:18	ebooks/54610
535639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54610.kindle.noimages	2020-05-26 23:31:53.676719	ebooks/54610
233220	text/html; charset=utf-8	http://www.gutenberg.org/files/54610/54610-h/54610-h.htm	2017-04-26 12:02:24	ebooks/54610
68775	text/plain; charset=utf-8	http://www.gutenberg.org/files/54610/54610-0.zip	2017-04-26 12:02:30	ebooks/54610
3819972	application/zip	http://www.gutenberg.org/files/54610/54610-h.zip	2017-04-26 12:02:32	ebooks/54610
163753	application/epub+zip	http://www.gutenberg.org/ebooks/54610.epub.noimages	2020-05-26 23:31:49.864782	ebooks/54610
7959507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54610.kindle.images	2020-05-26 23:31:53.008763	ebooks/54610
16581	image/jpeg	http://www.gutenberg.org/cache/epub/54610/pg54610.cover.medium.jpg	2020-05-26 23:31:53.749726	ebooks/54610
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/54610.rdf	2020-06-11 01:45:03.500823	ebooks/54610
3882137	application/epub+zip	http://www.gutenberg.org/ebooks/54610.epub.images	2020-05-26 23:31:49.560784	ebooks/54610
2740	image/jpeg	http://www.gutenberg.org/cache/epub/54610/pg54610.cover.small.jpg	2020-05-26 23:31:53.71472	ebooks/54610
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/54611.rdf	2020-06-11 01:45:03.52682	ebooks/54611
2389	image/jpeg	http://www.gutenberg.org/cache/epub/54611/pg54611.cover.small.jpg	2020-05-26 23:32:03.071798	ebooks/54611
357808	text/plain; charset=utf-8	http://www.gutenberg.org/files/54611/54611-0.zip	2017-04-26 12:58:32	ebooks/54611
2127965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54611.kindle.images	2020-05-26 23:31:59.804843	ebooks/54611
1294791	text/html; charset=utf-8	http://www.gutenberg.org/files/54611/54611-h/54611-h.htm	2017-04-26 12:58:32	ebooks/54611
1046684	text/plain; charset=utf-8	http://www.gutenberg.org/files/54611/54611-0.txt	2017-04-26 12:58:28	ebooks/54611
14052	image/jpeg	http://www.gutenberg.org/cache/epub/54611/pg54611.cover.medium.jpg	2020-05-26 23:32:03.229805	ebooks/54611
585986	text/html; charset=utf-8	http://www.gutenberg.org/files/54611/54611-h.zip	2017-04-26 12:58:32	ebooks/54611
565857	application/epub+zip	http://www.gutenberg.org/ebooks/54611.epub.images	2020-05-26 23:31:55.487727	ebooks/54611
548715	application/epub+zip	http://www.gutenberg.org/ebooks/54611.epub.noimages	2020-05-26 23:31:56.721773	ebooks/54611
2099755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54611.kindle.noimages	2020-05-26 23:32:02.900812	ebooks/54611
1725964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54612/54612-h/54612-h.htm	2017-04-26 12:55:10	ebooks/54612
1386332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54612/54612-h.zip	2017-04-26 12:55:24	ebooks/54612
3071998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54612.kindle.images	2020-05-26 23:32:10.82372	ebooks/54612
675782	application/epub+zip	http://www.gutenberg.org/ebooks/54612.epub.noimages	2020-05-26 23:32:06.376794	ebooks/54612
926750	application/epub+zip	http://www.gutenberg.org/ebooks/54612.epub.images	2020-05-26 23:32:05.542778	ebooks/54612
1930	image/jpeg	http://www.gutenberg.org/cache/epub/54612/pg54612.cover.small.jpg	2020-05-26 23:32:14.257968	ebooks/54612
535471	application/zip	http://www.gutenberg.org/files/54612/54612-8.zip	2017-04-26 12:55:22	ebooks/54612
2671790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54612.kindle.noimages	2020-05-26 23:32:14.127957	ebooks/54612
1572927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54612/54612-8.txt	2017-04-26 12:55:08	ebooks/54612
1573678	text/plain	http://www.gutenberg.org/ebooks/54612.txt.utf-8	2020-05-26 23:32:03.685786	ebooks/54612
8801	image/jpeg	http://www.gutenberg.org/cache/epub/54612/pg54612.cover.medium.jpg	2020-05-26 23:32:14.404957	ebooks/54612
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/54612.rdf	2020-06-11 01:45:03.550816	ebooks/54612
427501	text/plain; charset=utf-8	http://www.gutenberg.org/files/54613/54613-0.txt	2017-04-26 12:56:12	ebooks/54613
3331	image/jpeg	http://www.gutenberg.org/cache/epub/54613/pg54613.cover.small.jpg	2020-05-26 23:32:20.233883	ebooks/54613
5245609	application/epub+zip	http://www.gutenberg.org/ebooks/54613.epub.images	2020-05-26 23:32:15.437955	ebooks/54613
17434	image/jpeg	http://www.gutenberg.org/cache/epub/54613/pg54613.cover.medium.jpg	2020-05-26 23:32:20.455872	ebooks/54613
583918	text/html; charset=utf-8	http://www.gutenberg.org/files/54613/54613-h/54613-h.htm	2017-04-26 12:56:16	ebooks/54613
5207564	text/html; charset=utf-8	http://www.gutenberg.org/files/54613/54613-h.zip	2017-04-26 12:56:22	ebooks/54613
146059	application/zip	http://www.gutenberg.org/files/54613/54613-0.zip	2017-04-26 12:56:20	ebooks/54613
1016837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54613.kindle.noimages	2020-05-26 23:32:20.136875	ebooks/54613
268053	application/epub+zip	http://www.gutenberg.org/ebooks/54613.epub.noimages	2020-05-26 23:32:15.848997	ebooks/54613
11685	application/rdf+xml	http://www.gutenberg.org/ebooks/54613.rdf	2020-06-11 01:45:03.572813	ebooks/54613
8736729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54613.kindle.images	2020-05-26 23:32:18.5469	ebooks/54613
560707	application/epub+zip	http://www.gutenberg.org/ebooks/54614.epub.images	2020-05-26 23:32:21.456906	ebooks/54614
1749349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54614.kindle.noimages	2020-05-26 23:32:25.77381	ebooks/54614
321369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54614/54614-8.zip	2017-04-26 12:57:30	ebooks/54614
488089	application/epub+zip	http://www.gutenberg.org/ebooks/54614.epub.noimages	2020-05-26 23:32:21.822909	ebooks/54614
3833	image/jpeg	http://www.gutenberg.org/cache/epub/54614/pg54614.cover.small.jpg	2020-05-26 23:32:25.819814	ebooks/54614
908441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54614/54614-h/54614-h.htm	2017-04-26 12:57:18	ebooks/54614
844430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54614/54614-8.txt	2017-04-26 12:57:18	ebooks/54614
1864723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54614.kindle.images	2020-05-26 23:32:23.795838	ebooks/54614
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/54614.rdf	2020-06-11 01:45:03.599816	ebooks/54614
31382	image/jpeg	http://www.gutenberg.org/cache/epub/54614/pg54614.cover.medium.jpg	2020-05-26 23:32:25.86083	ebooks/54614
844547	text/plain	http://www.gutenberg.org/ebooks/54614.txt.utf-8	2020-05-26 23:32:20.707868	ebooks/54614
527191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54614/54614-h.zip	2017-04-26 12:57:30	ebooks/54614
586060	text/plain; charset=utf-8	http://www.gutenberg.org/files/54615/54615-0.txt	2017-04-27 11:05:18	ebooks/54615
2568	image/jpeg	http://www.gutenberg.org/cache/epub/54615/pg54615.cover.small.jpg	2020-05-26 23:32:29.861746	ebooks/54615
16106	image/jpeg	http://www.gutenberg.org/cache/epub/54615/pg54615.cover.medium.jpg	2020-05-26 23:32:29.899751	ebooks/54615
1163790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54615.kindle.noimages	2020-05-26 23:32:29.822766	ebooks/54615
1174364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54615.kindle.images	2020-05-26 23:32:28.373779	ebooks/54615
291874	application/zip	http://www.gutenberg.org/files/54615/54615-h.zip	2017-04-27 11:05:20	ebooks/54615
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/54615.rdf	2020-06-11 01:45:03.625817	ebooks/54615
209756	text/plain; charset=utf-8	http://www.gutenberg.org/files/54615/54615-0.zip	2017-04-27 11:05:20	ebooks/54615
647151	text/html; charset=utf-8	http://www.gutenberg.org/files/54615/54615-h/54615-h.htm	2017-04-27 11:05:20	ebooks/54615
301492	application/epub+zip	http://www.gutenberg.org/ebooks/54615.epub.noimages	2020-05-26 23:32:26.919831	ebooks/54615
306890	application/epub+zip	http://www.gutenberg.org/ebooks/54615.epub.images	2020-05-26 23:32:26.5498	ebooks/54615
767858	text/plain; charset=utf-8	http://www.gutenberg.org/files/54616/54616-0.txt	2017-04-27 11:10:50	ebooks/54616
11866	application/rdf+xml	http://www.gutenberg.org/ebooks/54616.rdf	2020-06-11 01:45:03.655817	ebooks/54616
459098	text/html; charset=utf-8	http://www.gutenberg.org/files/54616/54616-h.zip	2017-04-27 11:10:54	ebooks/54616
1097720	text/html; charset=utf-8	http://www.gutenberg.org/files/54616/54616-h/54616-h.htm	2017-04-27 11:10:52	ebooks/54616
544330	application/epub+zip	http://www.gutenberg.org/ebooks/54616.epub.images	2020-05-26 23:32:31.977787	ebooks/54616
1828362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54616.kindle.noimages	2020-05-26 23:32:40.305858	ebooks/54616
1582	image/jpeg	http://www.gutenberg.org/cache/epub/54616/pg54616.cover.small.jpg	2020-05-26 23:32:40.81881	ebooks/54616
1949854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54616.kindle.images	2020-05-26 23:32:36.74787	ebooks/54616
460546	application/epub+zip	http://www.gutenberg.org/ebooks/54616.epub.noimages	2020-05-26 23:32:33.155763	ebooks/54616
6862	image/jpeg	http://www.gutenberg.org/cache/epub/54616/pg54616.cover.medium.jpg	2020-05-26 23:32:41.17081	ebooks/54616
291407	application/zip	http://www.gutenberg.org/files/54616/54616-0.zip	2017-04-27 11:10:54	ebooks/54616
2940263	text/plain; charset=utf-8	http://www.gutenberg.org/files/54617/54617-0.txt	2017-04-27 12:26:18	ebooks/54617
1257782	application/epub+zip	http://www.gutenberg.org/ebooks/54617.epub.images	2020-05-26 23:32:44.08982	ebooks/54617
3225711	text/html; charset=utf-8	http://www.gutenberg.org/files/54617/54617-h/54617-h.htm	2017-04-27 12:26:26	ebooks/54617
11682	application/rdf+xml	http://www.gutenberg.org/ebooks/54617.rdf	2020-06-11 01:45:03.679816	ebooks/54617
1872	image/jpeg	http://www.gutenberg.org/cache/epub/54617/pg54617.cover.small.jpg	2020-05-26 23:32:57.597942	ebooks/54617
1127933	application/zip	http://www.gutenberg.org/files/54617/54617-0.zip	2017-04-27 12:26:28	ebooks/54617
5170736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54617.kindle.noimages	2020-05-26 23:32:57.467905	ebooks/54617
1257782	application/epub+zip	http://www.gutenberg.org/ebooks/54617.epub.noimages	2020-05-26 23:32:45.276804	ebooks/54617
5170744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54617.kindle.images	2020-05-26 23:32:51.42897	ebooks/54617
1214168	text/html; charset=utf-8	http://www.gutenberg.org/files/54617/54617-h.zip	2017-04-27 12:26:28	ebooks/54617
9065	image/jpeg	http://www.gutenberg.org/cache/epub/54617/pg54617.cover.medium.jpg	2020-05-26 23:32:57.709934	ebooks/54617
415019	application/zip	http://www.gutenberg.org/files/54618/54618-0.zip	2017-04-27 14:09:04	ebooks/54618
1688	image/jpeg	http://www.gutenberg.org/cache/epub/54618/pg54618.cover.small.jpg	2020-05-26 23:33:09.445742	ebooks/54618
638389	application/epub+zip	http://www.gutenberg.org/ebooks/54618.epub.noimages	2020-05-26 23:33:01.112886	ebooks/54618
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/54618.rdf	2020-06-11 01:45:03.705818	ebooks/54618
1521342	text/html; charset=utf-8	http://www.gutenberg.org/files/54618/54618-h/54618-h.htm	2017-04-27 14:09:02	ebooks/54618
576657	application/zip	http://www.gutenberg.org/files/54618/54618-h.zip	2017-04-27 14:09:04	ebooks/54618
638389	application/epub+zip	http://www.gutenberg.org/ebooks/54618.epub.images	2020-05-26 23:32:59.88486	ebooks/54618
2482057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54618.kindle.noimages	2020-05-26 23:33:09.083752	ebooks/54618
2482065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54618.kindle.images	2020-05-26 23:33:05.129788	ebooks/54618
8516	image/jpeg	http://www.gutenberg.org/cache/epub/54618/pg54618.cover.medium.jpg	2020-05-26 23:33:09.883724	ebooks/54618
1106362	text/plain; charset=utf-8	http://www.gutenberg.org/files/54618/54618-0.txt	2017-04-27 14:09:00	ebooks/54618
2469	image/jpeg	http://www.gutenberg.org/cache/epub/54619/pg54619.cover.small.jpg	2020-05-26 23:33:14.096761	ebooks/54619
405783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54619/54619-h.zip	2017-04-28 04:26:54	ebooks/54619
22078	image/jpeg	http://www.gutenberg.org/cache/epub/54619/pg54619.cover.medium.jpg	2020-05-26 23:33:14.134725	ebooks/54619
445364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54619/54619-h/54619-h.htm	2017-04-28 04:26:40	ebooks/54619
424239	application/epub+zip	http://www.gutenberg.org/ebooks/54619.epub.images	2020-05-26 23:33:11.268707	ebooks/54619
395643	text/plain	http://www.gutenberg.org/ebooks/54619.txt.utf-8	2020-05-26 23:33:10.597779	ebooks/54619
1206929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54619.kindle.images	2020-05-26 23:33:12.912685	ebooks/54619
395655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54619/54619-8.txt	2017-04-28 04:26:40	ebooks/54619
1012708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54619.kindle.noimages	2020-05-26 23:33:14.055721	ebooks/54619
147168	application/zip	http://www.gutenberg.org/files/54619/54619-8.zip	2017-04-28 04:26:54	ebooks/54619
14275	application/rdf+xml	http://www.gutenberg.org/ebooks/54619.rdf	2020-06-11 01:45:03.73381	ebooks/54619
315094	application/epub+zip	http://www.gutenberg.org/ebooks/54619.epub.noimages	2020-05-26 23:33:11.705711	ebooks/54619
71448	application/epub+zip	http://www.gutenberg.org/ebooks/5462.epub.noimages	2020-06-03 00:32:06.925802	ebooks/5462
14535	image/jpeg	http://www.gutenberg.org/cache/epub/5462/pg5462.cover.medium.jpg	2020-06-03 00:32:07.629785	ebooks/5462
49661	application/zip	http://www.gutenberg.org/files/5462/5462.zip	2015-03-28 07:30:12	ebooks/5462
122962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5462/5462.txt	2015-03-28 07:29:46	ebooks/5462
132395	text/html	http://www.gutenberg.org/ebooks/5462.html.images	2020-06-03 00:32:06.756819	ebooks/5462
13806	application/rdf+xml	http://www.gutenberg.org/ebooks/5462.rdf	2020-06-11 01:04:27.115099	ebooks/5462
4131	image/jpeg	http://www.gutenberg.org/cache/epub/5462/pg5462.cover.small.jpg	2020-06-03 00:32:07.605802	ebooks/5462
282720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5462.kindle.noimages	2020-06-03 00:32:07.580785	ebooks/5462
122924	text/plain	http://www.gutenberg.org/ebooks/5462.txt.utf-8	2020-06-03 00:32:06.674798	ebooks/5462
282732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5462.kindle.images	2020-06-03 00:32:07.251804	ebooks/5462
71448	application/epub+zip	http://www.gutenberg.org/ebooks/5462.epub.images	2020-06-03 00:32:06.871804	ebooks/5462
132395	text/html	http://www.gutenberg.org/ebooks/5462.html.noimages	2020-06-03 00:32:06.795808	ebooks/5462
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/54620.rdf	2020-06-13 21:07:51.700215	ebooks/54620
20558395	application/epub+zip	http://www.gutenberg.org/ebooks/54620.epub.images	2020-06-13 21:07:34.956302	ebooks/54620
471963	application/zip	http://www.gutenberg.org/files/54620/54620-0.zip	2020-06-13 17:37:19	ebooks/54620
661567	application/epub+zip	http://www.gutenberg.org/ebooks/54620.epub.noimages	2020-06-13 21:07:36.201238	ebooks/54620
39059323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54620.kindle.images	2020-06-13 21:07:45.365154	ebooks/54620
2708313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54620.kindle.noimages	2020-06-13 21:07:50.155236	ebooks/54620
1711221	text/html	http://www.gutenberg.org/files/54620/54620-h/54620-h.htm	2017-04-28 09:26:52	ebooks/54620
15203270	application/zip	http://www.gutenberg.org/files/54620/54620-h.zip	2017-04-28 09:33:48	ebooks/54620
1295238	text/plain; charset=utf-8	http://www.gutenberg.org/files/54620/54620-0.txt	2020-06-13 17:37:19	ebooks/54620
3095	image/jpeg	http://www.gutenberg.org/cache/epub/54620/pg54620.cover.small.jpg	2020-06-13 21:07:50.547295	ebooks/54620
22715	image/jpeg	http://www.gutenberg.org/cache/epub/54620/pg54620.cover.medium.jpg	2020-06-13 21:07:50.921249	ebooks/54620
123291	application/zip	http://www.gutenberg.org/files/54621/54621.zip	2017-04-28 10:25:57	ebooks/54621
342994	text/plain	http://www.gutenberg.org/ebooks/54621.txt.utf-8	2020-05-26 23:33:33.389066	ebooks/54621
343035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54621/54621.txt	2017-04-28 10:25:57	ebooks/54621
250759	application/epub+zip	http://www.gutenberg.org/ebooks/54621.epub.noimages	2020-05-26 23:33:34.24895	ebooks/54621
1099613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54621.kindle.images	2020-05-26 23:33:35.468896	ebooks/54621
343028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54621/54621-8.txt	2017-04-28 10:25:57	ebooks/54621
898003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54621.kindle.noimages	2020-05-26 23:33:36.65989	ebooks/54621
405437	text/html	http://www.gutenberg.org/files/54621/54621-h/54621-h.htm	2017-04-28 10:29:02	ebooks/54621
15662	application/rdf+xml	http://www.gutenberg.org/ebooks/54621.rdf	2020-06-11 01:45:03.784811	ebooks/54621
23361	image/jpeg	http://www.gutenberg.org/cache/epub/54621/pg54621.cover.medium.jpg	2020-05-26 23:33:36.745947	ebooks/54621
3823	image/jpeg	http://www.gutenberg.org/cache/epub/54621/pg54621.cover.small.jpg	2020-05-26 23:33:36.704933	ebooks/54621
123295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54621/54621-8.zip	2017-04-28 10:25:57	ebooks/54621
351689	application/epub+zip	http://www.gutenberg.org/ebooks/54621.epub.images	2020-05-26 23:33:33.926962	ebooks/54621
334066	text/html	http://www.gutenberg.org/files/54621/54621-h.zip	2017-04-28 10:32:13	ebooks/54621
238543	application/zip	http://www.gutenberg.org/files/54622/54622-0.zip	2017-04-28 09:51:56	ebooks/54622
1461147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54622.kindle.noimages	2020-05-26 23:33:46.474768	ebooks/54622
2097776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54622.kindle.images	2020-05-26 23:33:43.731818	ebooks/54622
689418	text/plain; charset=utf-8	http://www.gutenberg.org/files/54622/54622-0.txt	2017-04-28 09:51:54	ebooks/54622
1910	image/jpeg	http://www.gutenberg.org/cache/epub/54622/pg54622.cover.small.jpg	2020-05-26 23:33:46.948756	ebooks/54622
727976	application/epub+zip	http://www.gutenberg.org/ebooks/54622.epub.images	2020-05-26 23:33:38.689878	ebooks/54622
918482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54622/54622-h/54622-h.htm	2017-04-28 09:51:56	ebooks/54622
394923	application/epub+zip	http://www.gutenberg.org/ebooks/54622.epub.noimages	2020-05-26 23:33:40.29783	ebooks/54622
16636	image/jpeg	http://www.gutenberg.org/cache/epub/54622/pg54622.cover.medium.jpg	2020-05-26 23:33:47.034744	ebooks/54622
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/54622.rdf	2020-06-11 01:45:03.806817	ebooks/54622
647993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54622/54622-h.zip	2017-04-28 09:51:58	ebooks/54622
138278	application/epub+zip	http://www.gutenberg.org/ebooks/54623.epub.noimages	2020-05-26 23:33:47.959772	ebooks/54623
9145	image/jpeg	http://www.gutenberg.org/cache/epub/54623/pg54623.cover.medium.jpg	2020-05-26 23:33:50.45072	ebooks/54623
260318	text/plain; charset=utf-8	http://www.gutenberg.org/files/54623/54623-0.txt	2017-04-28 10:45:04	ebooks/54623
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/54623.rdf	2020-06-11 01:45:03.830811	ebooks/54623
1441905	application/epub+zip	http://www.gutenberg.org/ebooks/54623.epub.images	2020-05-26 23:33:47.705824	ebooks/54623
550066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54623.kindle.noimages	2020-05-26 23:33:50.375705	ebooks/54623
3115533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54623.kindle.images	2020-05-26 23:33:49.582708	ebooks/54623
1918	image/jpeg	http://www.gutenberg.org/cache/epub/54623/pg54623.cover.small.jpg	2020-05-26 23:33:50.414737	ebooks/54623
1412142	text/html; charset=utf-8	http://www.gutenberg.org/files/54623/54623-h.zip	2017-04-28 10:45:12	ebooks/54623
98134	application/zip	http://www.gutenberg.org/files/54623/54623-0.zip	2017-04-28 10:45:12	ebooks/54623
302302	text/html; charset=utf-8	http://www.gutenberg.org/files/54623/54623-h/54623-h.htm	2017-04-28 10:45:08	ebooks/54623
2327	image/jpeg	http://www.gutenberg.org/cache/epub/54624/pg54624.cover.small.jpg	2020-05-26 23:33:51.596688	ebooks/54624
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/54624.rdf	2020-06-11 01:45:03.852808	ebooks/54624
131158	application/zip	http://www.gutenberg.org/files/54624/54624-h.zip	2017-04-28 10:59:16	ebooks/54624
137616	application/epub+zip	http://www.gutenberg.org/ebooks/54624.epub.images	2020-05-26 23:33:50.744713	ebooks/54624
385848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54624.kindle.images	2020-05-26 23:33:51.242691	ebooks/54624
36039	application/zip	http://www.gutenberg.org/files/54624/54624-0.zip	2017-04-28 10:59:16	ebooks/54624
93710	application/epub+zip	http://www.gutenberg.org/ebooks/54624.epub.noimages	2020-05-26 23:33:50.883723	ebooks/54624
90576	text/plain; charset=utf-8	http://www.gutenberg.org/files/54624/54624-0.txt	2017-04-28 10:59:12	ebooks/54624
14351	image/jpeg	http://www.gutenberg.org/cache/epub/54624/pg54624.cover.medium.jpg	2020-05-26 23:33:51.611681	ebooks/54624
298166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54624.kindle.noimages	2020-05-26 23:33:51.579681	ebooks/54624
97213	text/html; charset=utf-8	http://www.gutenberg.org/files/54624/54624-h/54624-h.htm	2017-04-28 10:59:14	ebooks/54624
16248	image/jpeg	http://www.gutenberg.org/cache/epub/54625/pg54625.cover.medium.jpg	2020-05-26 23:33:53.530672	ebooks/54625
1147624	application/zip	http://www.gutenberg.org/files/54625/54625-h.zip	2017-04-29 11:32:00	ebooks/54625
123712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54625/54625-8.txt	2017-04-29 11:30:36	ebooks/54625
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/54625.rdf	2020-06-11 01:45:03.875816	ebooks/54625
3884	image/jpeg	http://www.gutenberg.org/cache/epub/54625/pg54625.cover.small.jpg	2020-05-26 23:33:53.498669	ebooks/54625
1122535	application/epub+zip	http://www.gutenberg.org/ebooks/54625.epub.images	2020-05-26 23:33:52.112701	ebooks/54625
123691	text/plain	http://www.gutenberg.org/ebooks/54625.txt.utf-8	2020-05-26 23:33:51.696707	ebooks/54625
143123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54625/54625-h/54625-h.htm	2017-04-29 11:30:36	ebooks/54625
2379955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54625.kindle.images	2020-05-26 23:33:53.043677	ebooks/54625
77589	application/epub+zip	http://www.gutenberg.org/ebooks/54625.epub.noimages	2020-05-26 23:33:52.33372	ebooks/54625
307153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54625.kindle.noimages	2020-05-26 23:33:53.461674	ebooks/54625
49812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54625/54625-8.zip	2017-04-29 11:32:00	ebooks/54625
181752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54626.kindle.images	2020-05-26 23:33:54.210856	ebooks/54626
4838	image/jpeg	http://www.gutenberg.org/cache/epub/54626/pg54626.cover.small.jpg	2020-05-26 23:33:54.445852	ebooks/54626
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/54626.rdf	2020-06-11 01:45:03.898873	ebooks/54626
26825	image/jpeg	http://www.gutenberg.org/cache/epub/54626/pg54626.cover.medium.jpg	2020-05-26 23:33:54.473853	ebooks/54626
181744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54626.kindle.noimages	2020-05-26 23:33:54.415855	ebooks/54626
39469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54626/54626.txt	2017-04-29 11:39:14	ebooks/54626
14122	application/zip	http://www.gutenberg.org/files/54626/54626.zip	2017-04-29 11:39:40	ebooks/54626
46632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54626/54626-h.zip	2017-04-29 11:39:40	ebooks/54626
44176	application/epub+zip	http://www.gutenberg.org/ebooks/54626.epub.noimages	2020-05-26 23:33:54.007856	ebooks/54626
39441	text/plain	http://www.gutenberg.org/ebooks/54626.txt.utf-8	2020-05-26 23:33:53.65471	ebooks/54626
44176	application/epub+zip	http://www.gutenberg.org/ebooks/54626.epub.images	2020-05-26 23:33:53.933873	ebooks/54626
44116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54626/54626-h/54626-h.htm	2017-04-29 11:39:20	ebooks/54626
76365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54627/54627-8.zip	2017-04-29 11:40:20	ebooks/54627
3008	image/jpeg	http://www.gutenberg.org/cache/epub/54627/pg54627.cover.small.jpg	2020-05-26 23:33:56.369834	ebooks/54627
141107	application/epub+zip	http://www.gutenberg.org/ebooks/54627.epub.noimages	2020-05-26 23:33:55.049872	ebooks/54627
227504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54627/54627-h/54627-h.htm	2017-04-29 11:40:18	ebooks/54627
191176	application/epub+zip	http://www.gutenberg.org/ebooks/54627.epub.images	2020-05-26 23:33:54.880873	ebooks/54627
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/54627.rdf	2020-06-11 01:45:03.923813	ebooks/54627
602940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54627.kindle.images	2020-05-26 23:33:55.704853	ebooks/54627
21091	image/jpeg	http://www.gutenberg.org/cache/epub/54627/pg54627.cover.medium.jpg	2020-05-26 23:33:56.391903	ebooks/54627
502983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54627.kindle.noimages	2020-05-26 23:33:56.345832	ebooks/54627
201245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54627/54627-8.txt	2017-04-29 11:40:18	ebooks/54627
201223	text/plain	http://www.gutenberg.org/ebooks/54627.txt.utf-8	2020-05-26 23:33:54.592862	ebooks/54627
181777	application/zip	http://www.gutenberg.org/files/54627/54627-h.zip	2017-04-29 11:40:20	ebooks/54627
18739	image/jpeg	http://www.gutenberg.org/cache/epub/54628/pg54628.cover.medium.jpg	2020-05-26 23:33:58.581813	ebooks/54628
75315	application/zip	http://www.gutenberg.org/files/54628/54628-0.zip	2017-04-29 09:27:44	ebooks/54628
173318	application/epub+zip	http://www.gutenberg.org/ebooks/54628.epub.images	2020-05-26 23:33:56.878856	ebooks/54628
542984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54628.kindle.images	2020-05-26 23:33:57.873863	ebooks/54628
11929	application/rdf+xml	http://www.gutenberg.org/ebooks/54628.rdf	2020-06-11 01:45:03.945857	ebooks/54628
135905	application/zip	http://www.gutenberg.org/files/54628/54628-h.zip	2017-04-29 09:27:44	ebooks/54628
2926	image/jpeg	http://www.gutenberg.org/cache/epub/54628/pg54628.cover.small.jpg	2020-05-26 23:33:58.558797	ebooks/54628
538514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54628.kindle.noimages	2020-05-26 23:33:58.531817	ebooks/54628
202140	text/plain; charset=utf-8	http://www.gutenberg.org/files/54628/54628-0.txt	2017-04-29 09:27:40	ebooks/54628
225530	text/html; charset=utf-8	http://www.gutenberg.org/files/54628/54628-h/54628-h.htm	2017-04-29 09:27:44	ebooks/54628
170740	application/epub+zip	http://www.gutenberg.org/ebooks/54628.epub.noimages	2020-05-26 23:33:57.210834	ebooks/54628
942075	application/zip	http://www.gutenberg.org/files/54629/54629-h.zip	2017-04-29 13:41:34	ebooks/54629
6720	image/jpeg	http://www.gutenberg.org/cache/epub/54629/pg54629.cover.small.jpg	2020-06-13 21:07:56.878148	ebooks/54629
2412482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54629.kindle.images	2020-06-13 21:07:56.07018	ebooks/54629
929663	application/epub+zip	http://www.gutenberg.org/ebooks/54629.epub.images	2020-06-13 21:07:54.316229	ebooks/54629
249666	text/html	http://www.gutenberg.org/files/54629/54629-h/54629-h.htm	2017-04-29 13:39:28	ebooks/54629
202513	text/plain; charset=utf-8	http://www.gutenberg.org/files/54629/54629-0.txt	2020-06-13 17:37:32	ebooks/54629
147267	application/epub+zip	http://www.gutenberg.org/ebooks/54629.epub.noimages	2020-06-13 21:07:54.859184	ebooks/54629
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/54629.rdf	2020-06-13 21:07:56.980166	ebooks/54629
72493	text/plain; charset=utf-8	http://www.gutenberg.org/files/54629/54629-0.zip	2020-06-13 17:37:32	ebooks/54629
50659	image/jpeg	http://www.gutenberg.org/cache/epub/54629/pg54629.cover.medium.jpg	2020-06-13 21:07:56.91015	ebooks/54629
544735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54629.kindle.noimages	2020-06-13 21:07:56.843203	ebooks/54629
146556	text/html	http://www.gutenberg.org/ebooks/5463.html.images	2020-06-03 00:32:07.833784	ebooks/5463
302352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5463.kindle.noimages	2020-06-03 00:32:08.740784	ebooks/5463
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/5463.rdf	2020-06-11 01:04:27.140089	ebooks/5463
76585	application/epub+zip	http://www.gutenberg.org/ebooks/5463.epub.images	2020-06-03 00:32:07.958787	ebooks/5463
54266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5463/5463.zip	2015-03-28 07:31:44	ebooks/5463
302365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5463.kindle.images	2020-06-03 00:32:08.378779	ebooks/5463
135292	text/plain	http://www.gutenberg.org/ebooks/5463.txt.utf-8	2020-06-03 00:32:07.736809	ebooks/5463
14515	image/jpeg	http://www.gutenberg.org/cache/epub/5463/pg5463.cover.medium.jpg	2020-06-03 00:32:08.789781	ebooks/5463
4138	image/jpeg	http://www.gutenberg.org/cache/epub/5463/pg5463.cover.small.jpg	2020-06-03 00:32:08.766778	ebooks/5463
76584	application/epub+zip	http://www.gutenberg.org/ebooks/5463.epub.noimages	2020-06-03 00:32:08.018789	ebooks/5463
146556	text/html	http://www.gutenberg.org/ebooks/5463.html.noimages	2020-06-03 00:32:07.874795	ebooks/5463
135330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5463/5463.txt	2015-03-28 07:31:24	ebooks/5463
235650	application/octet-stream	http://www.gutenberg.org/files/54630/54630-h.zip	2017-04-29 12:13:24	ebooks/54630
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/54630.rdf	2020-06-11 01:45:03.998806	ebooks/54630
104610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54630/54630.zip	2017-04-29 12:13:24	ebooks/54630
2855	image/jpeg	http://www.gutenberg.org/cache/epub/54630/pg54630.cover.small.jpg	2020-05-26 23:34:05.515705	ebooks/54630
743443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54630.kindle.images	2020-05-26 23:34:04.601719	ebooks/54630
274457	text/plain; charset=utf-8	http://www.gutenberg.org/files/54630/54630-0.txt	2017-04-29 12:12:10	ebooks/54630
245991	application/epub+zip	http://www.gutenberg.org/ebooks/54630.epub.images	2020-05-26 23:34:02.941763	ebooks/54630
724988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54630.kindle.noimages	2020-05-26 23:34:05.483705	ebooks/54630
17153	image/jpeg	http://www.gutenberg.org/cache/epub/54630/pg54630.cover.medium.jpg	2020-05-26 23:34:05.543715	ebooks/54630
236652	application/epub+zip	http://www.gutenberg.org/ebooks/54630.epub.noimages	2020-05-26 23:34:03.735744	ebooks/54630
105427	text/plain; charset=utf-8	http://www.gutenberg.org/files/54630/54630-0.zip	2017-04-29 12:13:24	ebooks/54630
268048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54630/54630.txt	2017-04-29 12:12:54	ebooks/54630
315279	text/html	http://www.gutenberg.org/files/54630/54630-h/54630-h.htm	2017-04-29 12:12:12	ebooks/54630
187852	application/epub+zip	http://www.gutenberg.org/ebooks/54631.epub.noimages	2020-05-26 23:34:07.910693	ebooks/54631
43900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54631/54631-8.zip	2017-04-29 12:16:54	ebooks/54631
24059	image/jpeg	http://www.gutenberg.org/cache/epub/54631/pg54631.cover.medium.jpg	2020-05-26 23:34:14.468896	ebooks/54631
129458	text/plain; charset=utf-8	http://www.gutenberg.org/files/54631/54631-0.txt	2017-04-29 12:15:48	ebooks/54631
128919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54631/54631-8.txt	2017-04-29 12:16:40	ebooks/54631
511812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54631.kindle.noimages	2020-05-26 23:34:14.358896	ebooks/54631
9951120	application/octet-stream	http://www.gutenberg.org/files/54631/54631-h.zip	2017-04-29 12:16:56	ebooks/54631
169952	text/html	http://www.gutenberg.org/files/54631/54631-h/54631-h.htm	2017-04-29 12:15:50	ebooks/54631
9918608	application/epub+zip	http://www.gutenberg.org/ebooks/54631.epub.images	2020-05-26 23:34:06.9147	ebooks/54631
3765	image/jpeg	http://www.gutenberg.org/cache/epub/54631/pg54631.cover.small.jpg	2020-05-26 23:34:14.415892	ebooks/54631
17628224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54631.kindle.images	2020-05-26 23:34:13.560911	ebooks/54631
14127	application/rdf+xml	http://www.gutenberg.org/ebooks/54631.rdf	2020-06-11 01:45:04.024806	ebooks/54631
44040	text/plain; charset=utf-8	http://www.gutenberg.org/files/54631/54631-0.zip	2017-04-29 12:16:54	ebooks/54631
213725	application/epub+zip	http://www.gutenberg.org/ebooks/54632.epub.noimages	2020-05-26 23:34:16.605888	ebooks/54632
334898	application/epub+zip	http://www.gutenberg.org/ebooks/54632.epub.images	2020-05-26 23:34:15.582878	ebooks/54632
92819	text/plain; charset=utf-8	http://www.gutenberg.org/files/54632/54632-0.zip	2017-04-29 12:22:06	ebooks/54632
915642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54632.kindle.images	2020-05-26 23:34:17.570888	ebooks/54632
247652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54632/54632.txt	2017-04-29 12:21:10	ebooks/54632
13948	image/jpeg	http://www.gutenberg.org/cache/epub/54632/pg54632.cover.medium.jpg	2020-05-26 23:34:18.588837	ebooks/54632
338745	application/octet-stream	http://www.gutenberg.org/files/54632/54632-h.zip	2017-04-29 12:22:06	ebooks/54632
257543	text/plain; charset=utf-8	http://www.gutenberg.org/files/54632/54632-0.txt	2017-04-29 12:19:40	ebooks/54632
2065	image/jpeg	http://www.gutenberg.org/cache/epub/54632/pg54632.cover.small.jpg	2020-05-26 23:34:18.557839	ebooks/54632
91618	application/zip	http://www.gutenberg.org/files/54632/54632.zip	2017-04-29 12:22:06	ebooks/54632
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/54632.rdf	2020-06-11 01:45:04.052855	ebooks/54632
307750	text/html	http://www.gutenberg.org/files/54632/54632-h/54632-h.htm	2017-04-29 12:19:44	ebooks/54632
673541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54632.kindle.noimages	2020-05-26 23:34:18.520843	ebooks/54632
1209372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54633.kindle.noimages	2020-05-26 23:34:23.082779	ebooks/54633
552444	text/plain; charset=utf-8	http://www.gutenberg.org/files/54633/54633-0.txt	2017-04-30 06:24:08	ebooks/54633
197281	application/zip	http://www.gutenberg.org/files/54633/54633-0.zip	2017-04-30 06:24:12	ebooks/54633
625141	text/html; charset=utf-8	http://www.gutenberg.org/files/54633/54633-h/54633-h.htm	2017-04-30 06:24:10	ebooks/54633
1293192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54633.kindle.images	2020-05-26 23:34:21.572814	ebooks/54633
382328	application/epub+zip	http://www.gutenberg.org/ebooks/54633.epub.images	2020-05-26 23:34:19.480823	ebooks/54633
19405	image/jpeg	http://www.gutenberg.org/cache/epub/54633/pg54633.cover.medium.jpg	2020-05-26 23:34:23.211783	ebooks/54633
2480	image/jpeg	http://www.gutenberg.org/cache/epub/54633/pg54633.cover.small.jpg	2020-05-26 23:34:23.150865	ebooks/54633
331704	application/epub+zip	http://www.gutenberg.org/ebooks/54633.epub.noimages	2020-05-26 23:34:20.046817	ebooks/54633
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/54633.rdf	2020-06-11 01:45:04.074845	ebooks/54633
353780	application/zip	http://www.gutenberg.org/files/54633/54633-h.zip	2017-04-30 06:24:12	ebooks/54633
311288	text/plain; charset=utf-8	http://www.gutenberg.org/files/54634/54634-0.txt	2017-04-30 06:27:38	ebooks/54634
5434871	application/zip	http://www.gutenberg.org/files/54634/54634-h.zip	2017-04-30 06:27:52	ebooks/54634
5498841	application/epub+zip	http://www.gutenberg.org/ebooks/54634.epub.images	2020-05-26 23:34:24.215785	ebooks/54634
2873	image/jpeg	http://www.gutenberg.org/cache/epub/54634/pg54634.cover.small.jpg	2020-05-26 23:34:29.826697	ebooks/54634
807403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54634.kindle.noimages	2020-05-26 23:34:29.775701	ebooks/54634
10845825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54634.kindle.images	2020-05-26 23:34:28.760723	ebooks/54634
358069	text/html; charset=utf-8	http://www.gutenberg.org/files/54634/54634-h/54634-h.htm	2017-04-30 06:27:40	ebooks/54634
244327	application/epub+zip	http://www.gutenberg.org/ebooks/54634.epub.noimages	2020-05-26 23:34:24.736799	ebooks/54634
117064	application/zip	http://www.gutenberg.org/files/54634/54634-0.zip	2017-04-30 06:27:52	ebooks/54634
18278	image/jpeg	http://www.gutenberg.org/cache/epub/54634/pg54634.cover.medium.jpg	2020-05-26 23:34:29.872693	ebooks/54634
11608	application/rdf+xml	http://www.gutenberg.org/ebooks/54634.rdf	2020-06-11 01:45:04.097872	ebooks/54634
467815	text/html; charset=utf-8	http://www.gutenberg.org/files/54635/54635-h/54635-h.htm	2017-04-30 06:34:50	ebooks/54635
9334	image/jpeg	http://www.gutenberg.org/cache/epub/54635/pg54635.cover.medium.jpg	2020-05-26 23:34:33.947835	ebooks/54635
487615	text/html; charset=utf-8	http://www.gutenberg.org/files/54635/54635-h.zip	2017-04-30 06:34:52	ebooks/54635
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/54635.rdf	2020-06-11 01:45:04.122822	ebooks/54635
840222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54635.kindle.noimages	2020-05-26 23:34:33.790851	ebooks/54635
1249232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54635.kindle.images	2020-05-26 23:34:32.599857	ebooks/54635
145119	application/zip	http://www.gutenberg.org/files/54635/54635-0.zip	2017-04-30 06:34:52	ebooks/54635
392219	text/plain; charset=utf-8	http://www.gutenberg.org/files/54635/54635-0.txt	2017-04-30 06:34:48	ebooks/54635
486612	application/epub+zip	http://www.gutenberg.org/ebooks/54635.epub.images	2020-05-26 23:34:30.667703	ebooks/54635
1526	image/jpeg	http://www.gutenberg.org/cache/epub/54635/pg54635.cover.small.jpg	2020-05-26 23:34:33.873859	ebooks/54635
241090	application/epub+zip	http://www.gutenberg.org/ebooks/54635.epub.noimages	2020-05-26 23:34:31.296699	ebooks/54635
233549	text/html; charset=utf-8	http://www.gutenberg.org/files/54636/54636-h/54636-h.htm	2017-04-30 05:31:02	ebooks/54636
411377	application/epub+zip	http://www.gutenberg.org/ebooks/54636.epub.images	2020-05-26 23:34:34.749824	ebooks/54636
62899	application/zip	http://www.gutenberg.org/files/54636/54636-0.zip	2017-04-30 05:31:04	ebooks/54636
184227	text/plain; charset=utf-8	http://www.gutenberg.org/files/54636/54636-0.txt	2017-04-30 05:30:58	ebooks/54636
937449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54636.kindle.images	2020-05-26 23:34:36.163805	ebooks/54636
2156	image/jpeg	http://www.gutenberg.org/cache/epub/54636/pg54636.cover.small.jpg	2020-05-26 23:34:37.139811	ebooks/54636
13776	image/jpeg	http://www.gutenberg.org/cache/epub/54636/pg54636.cover.medium.jpg	2020-05-26 23:34:37.184809	ebooks/54636
545487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54636.kindle.noimages	2020-05-26 23:34:37.089793	ebooks/54636
197395	application/epub+zip	http://www.gutenberg.org/ebooks/54636.epub.noimages	2020-05-26 23:34:35.163828	ebooks/54636
402807	text/html; charset=utf-8	http://www.gutenberg.org/files/54636/54636-h.zip	2017-04-30 05:31:04	ebooks/54636
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/54636.rdf	2020-06-11 01:45:04.144818	ebooks/54636
390552	application/epub+zip	http://www.gutenberg.org/ebooks/54637.epub.images	2020-05-26 23:34:39.105783	ebooks/54637
444337	text/plain	http://www.gutenberg.org/ebooks/54637.txt.utf-8	2020-05-26 23:34:37.331802	ebooks/54637
19889	image/jpeg	http://www.gutenberg.org/cache/epub/54637/pg54637.cover.medium.jpg	2020-05-26 23:34:44.893721	ebooks/54637
382801	text/html; charset=us-ascii	http://www.gutenberg.org/files/54637/54637-h.zip	2017-04-30 10:15:04	ebooks/54637
444351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54637/54637-8.txt	2017-04-30 10:14:52	ebooks/54637
1303248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54637.kindle.images	2020-05-26 23:34:42.755729	ebooks/54637
631961	text/html; charset=us-ascii	http://www.gutenberg.org/files/54637/54637-h/54637-h.htm	2017-04-30 10:14:52	ebooks/54637
174403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54637/54637-8.zip	2017-04-30 10:15:04	ebooks/54637
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/54637.rdf	2020-06-11 01:45:04.169816	ebooks/54637
1110523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54637.kindle.noimages	2020-05-26 23:34:44.680693	ebooks/54637
2826	image/jpeg	http://www.gutenberg.org/cache/epub/54637/pg54637.cover.small.jpg	2020-05-26 23:34:44.790724	ebooks/54637
300203	application/epub+zip	http://www.gutenberg.org/ebooks/54637.epub.noimages	2020-05-26 23:34:40.761757	ebooks/54637
820125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54638.kindle.images	2020-05-26 23:34:46.146759	ebooks/54638
27056	text/plain; charset=utf-8	http://www.gutenberg.org/files/54638/54638-0.zip	2017-04-30 14:41:30	ebooks/54638
3270	image/jpeg	http://www.gutenberg.org/cache/epub/54638/pg54638.cover.small.jpg	2020-05-26 23:34:46.533711	ebooks/54638
73990	text/plain; charset=utf-8	http://www.gutenberg.org/files/54638/54638-0.txt	2017-04-30 14:41:26	ebooks/54638
89044	text/html; charset=utf-8	http://www.gutenberg.org/files/54638/54638-h/54638-h.htm	2017-04-30 14:41:30	ebooks/54638
151323	application/epub+zip	http://www.gutenberg.org/ebooks/54638.epub.noimages	2020-05-26 23:34:45.732689	ebooks/54638
361565	application/epub+zip	http://www.gutenberg.org/ebooks/54638.epub.images	2020-05-26 23:34:45.467689	ebooks/54638
355292	text/html; charset=utf-8	http://www.gutenberg.org/files/54638/54638-h.zip	2017-04-30 14:41:30	ebooks/54638
23053	image/jpeg	http://www.gutenberg.org/cache/epub/54638/pg54638.cover.medium.jpg	2020-05-26 23:34:46.554668	ebooks/54638
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/54638.rdf	2020-06-11 01:45:04.192812	ebooks/54638
400043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54638.kindle.noimages	2020-05-26 23:34:46.512687	ebooks/54638
365979	text/html; charset=utf-8	http://www.gutenberg.org/files/54639/54639-h/54639-h.htm	2017-04-30 14:43:30	ebooks/54639
268441	application/epub+zip	http://www.gutenberg.org/ebooks/54639.epub.noimages	2020-05-26 23:34:49.596935	ebooks/54639
109086	text/plain; charset=utf-8	http://www.gutenberg.org/files/54639/54639-0.zip	2017-04-30 14:43:36	ebooks/54639
17731	image/jpeg	http://www.gutenberg.org/cache/epub/54639/pg54639.cover.medium.jpg	2020-05-26 23:34:56.06085	ebooks/54639
3446	image/jpeg	http://www.gutenberg.org/cache/epub/54639/pg54639.cover.small.jpg	2020-05-26 23:34:56.01686	ebooks/54639
12076522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54639.kindle.images	2020-05-26 23:34:54.809877	ebooks/54639
326296	text/plain; charset=utf-8	http://www.gutenberg.org/files/54639/54639-0.txt	2017-04-30 14:43:24	ebooks/54639
6552110	application/epub+zip	http://www.gutenberg.org/ebooks/54639.epub.images	2020-05-26 23:34:48.910974	ebooks/54639
846497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54639.kindle.noimages	2020-05-26 23:34:55.963854	ebooks/54639
7140465	text/html; charset=utf-8	http://www.gutenberg.org/files/54639/54639-h.zip	2017-04-30 14:43:38	ebooks/54639
11899	application/rdf+xml	http://www.gutenberg.org/ebooks/54639.rdf	2020-06-11 01:45:04.214806	ebooks/54639
320556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5464.kindle.images	2020-06-03 00:32:09.552779	ebooks/5464
14317	image/jpeg	http://www.gutenberg.org/cache/epub/5464/pg5464.cover.medium.jpg	2020-06-03 00:32:09.975755	ebooks/5464
320544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5464.kindle.noimages	2020-06-03 00:32:09.92676	ebooks/5464
158221	text/html	http://www.gutenberg.org/ebooks/5464.html.images	2020-06-03 00:32:08.993784	ebooks/5464
148367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5464/5464.txt	2015-03-28 07:32:46	ebooks/5464
59204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5464/5464.zip	2015-03-28 07:33:12	ebooks/5464
158221	text/html	http://www.gutenberg.org/ebooks/5464.html.noimages	2020-06-03 00:32:09.037778	ebooks/5464
148329	text/plain	http://www.gutenberg.org/ebooks/5464.txt.utf-8	2020-06-03 00:32:08.896793	ebooks/5464
81768	application/epub+zip	http://www.gutenberg.org/ebooks/5464.epub.noimages	2020-06-03 00:32:09.182769	ebooks/5464
13806	application/rdf+xml	http://www.gutenberg.org/ebooks/5464.rdf	2020-06-11 01:04:27.165065	ebooks/5464
81768	application/epub+zip	http://www.gutenberg.org/ebooks/5464.epub.images	2020-06-03 00:32:09.123772	ebooks/5464
4095	image/jpeg	http://www.gutenberg.org/cache/epub/5464/pg5464.cover.small.jpg	2020-06-03 00:32:09.951764	ebooks/5464
703589	text/plain	http://www.gutenberg.org/ebooks/54640.txt.utf-8	2020-05-26 23:34:56.208881	ebooks/54640
408124	application/epub+zip	http://www.gutenberg.org/ebooks/54640.epub.images	2020-05-26 23:34:57.036943	ebooks/54640
455820	application/zip	http://www.gutenberg.org/files/54640/54640-h.zip	2017-04-30 18:17:28	ebooks/54640
689423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54640/54640-8.txt	2017-04-30 18:07:00	ebooks/54640
408125	application/epub+zip	http://www.gutenberg.org/ebooks/54640.epub.noimages	2020-05-26 23:34:57.356831	ebooks/54640
1415016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54640.kindle.images	2020-05-26 23:34:58.653847	ebooks/54640
13989	image/jpeg	http://www.gutenberg.org/cache/epub/54640/pg54640.cover.medium.jpg	2020-05-26 23:35:00.0198	ebooks/54640
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/54640.rdf	2020-06-11 01:45:04.236809	ebooks/54640
1415009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54640.kindle.noimages	2020-05-26 23:34:59.946821	ebooks/54640
2191	image/jpeg	http://www.gutenberg.org/cache/epub/54640/pg54640.cover.small.jpg	2020-05-26 23:34:59.985794	ebooks/54640
732623	text/html	http://www.gutenberg.org/files/54640/54640-h/54640-h.htm	2017-04-30 18:14:40	ebooks/54640
264248	application/zip	http://www.gutenberg.org/files/54640/54640-8.zip	2017-04-30 18:07:00	ebooks/54640
488839	text/html; charset=utf-8	http://www.gutenberg.org/files/54641/54641-h/54641-h.htm	2017-05-01 12:53:42	ebooks/54641
16687	image/jpeg	http://www.gutenberg.org/cache/epub/54641/pg54641.cover.medium.jpg	2020-05-26 23:35:08.572689	ebooks/54641
159273	text/plain; charset=utf-8	http://www.gutenberg.org/files/54641/54641-0.zip	2017-05-01 12:53:46	ebooks/54641
2434	image/jpeg	http://www.gutenberg.org/cache/epub/54641/pg54641.cover.small.jpg	2020-05-26 23:35:08.529689	ebooks/54641
1078340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54641.kindle.noimages	2020-05-26 23:35:08.482683	ebooks/54641
338668	application/epub+zip	http://www.gutenberg.org/ebooks/54641.epub.noimages	2020-05-26 23:35:03.791753	ebooks/54641
3984910	application/epub+zip	http://www.gutenberg.org/ebooks/54641.epub.images	2020-05-26 23:35:03.112803	ebooks/54641
416946	text/plain; charset=utf-8	http://www.gutenberg.org/files/54641/54641-0.txt	2017-05-01 12:53:40	ebooks/54641
8262518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54641.kindle.images	2020-05-26 23:35:07.044706	ebooks/54641
5149246	application/zip	http://www.gutenberg.org/files/54641/54641-h.zip	2017-05-01 12:53:46	ebooks/54641
11743	application/rdf+xml	http://www.gutenberg.org/ebooks/54641.rdf	2020-06-11 01:45:04.258809	ebooks/54641
357401	application/epub+zip	http://www.gutenberg.org/ebooks/54642.epub.noimages	2020-05-26 23:35:09.604673	ebooks/54642
1151009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54642.kindle.noimages	2020-05-26 23:35:12.425859	ebooks/54642
357402	application/epub+zip	http://www.gutenberg.org/ebooks/54642.epub.images	2020-05-26 23:35:09.243721	ebooks/54642
1870	image/jpeg	http://www.gutenberg.org/cache/epub/54642/pg54642.cover.small.jpg	2020-05-26 23:35:12.489859	ebooks/54642
10874	image/jpeg	http://www.gutenberg.org/cache/epub/54642/pg54642.cover.medium.jpg	2020-05-26 23:35:12.548846	ebooks/54642
1151018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54642.kindle.images	2020-05-26 23:35:11.021716	ebooks/54642
336858	application/zip	http://www.gutenberg.org/files/54642/54642-h.zip	2017-05-01 13:59:58	ebooks/54642
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/54642.rdf	2020-06-11 01:45:04.281811	ebooks/54642
567013	text/plain; charset=utf-8	http://www.gutenberg.org/files/54642/54642-0.txt	2017-05-01 13:59:52	ebooks/54642
204285	application/zip	http://www.gutenberg.org/files/54642/54642-0.zip	2017-05-01 13:59:58	ebooks/54642
630182	text/html; charset=utf-8	http://www.gutenberg.org/files/54642/54642-h/54642-h.htm	2017-05-01 13:59:58	ebooks/54642
850189	text/html; charset=utf-8	http://www.gutenberg.org/files/54643/54643-h/54643-h.htm	2017-05-02 04:28:22	ebooks/54643
19581160	application/zip	http://www.gutenberg.org/files/54643/54643-h.zip	2017-05-02 04:28:42	ebooks/54643
19214987	application/epub+zip	http://www.gutenberg.org/ebooks/54643.epub.images	2020-05-26 23:35:23.856715	ebooks/54643
243288	application/zip	http://www.gutenberg.org/files/54643/54643-0.zip	2017-05-02 04:28:40	ebooks/54643
19288	image/jpeg	http://www.gutenberg.org/cache/epub/54643/pg54643.cover.medium.jpg	2020-05-26 23:36:22.707776	ebooks/54643
3453	image/jpeg	http://www.gutenberg.org/cache/epub/54643/pg54643.cover.small.jpg	2020-05-26 23:36:22.51678	ebooks/54643
33305852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54643.kindle.images	2020-05-26 23:36:19.645766	ebooks/54643
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/54643.rdf	2020-06-11 01:45:04.305809	ebooks/54643
691502	text/plain; charset=utf-8	http://www.gutenberg.org/files/54643/54643-0.txt	2017-05-02 04:27:44	ebooks/54643
1551481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54643.kindle.noimages	2020-05-26 23:36:22.294726	ebooks/54643
409389	application/epub+zip	http://www.gutenberg.org/ebooks/54643.epub.noimages	2020-05-26 23:35:25.188703	ebooks/54643
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/54644.rdf	2020-06-11 01:45:04.33181	ebooks/54644
55368	application/epub+zip	http://www.gutenberg.org/ebooks/54644.epub.noimages	2020-05-26 23:36:23.521716	ebooks/54644
64772	text/plain; charset=utf-8	http://www.gutenberg.org/files/54644/54644-0.txt	2017-05-02 11:40:09	ebooks/54644
4454	image/jpeg	http://www.gutenberg.org/cache/epub/54644/pg54644.cover.small.jpg	2020-05-26 23:36:24.081722	ebooks/54644
7455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54644/54644.zip	2017-05-02 11:43:26	ebooks/54644
55368	application/epub+zip	http://www.gutenberg.org/ebooks/54644.epub.images	2020-05-26 23:36:23.345722	ebooks/54644
223202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54644.kindle.images	2020-05-26 23:36:23.788709	ebooks/54644
25057	application/zip	http://www.gutenberg.org/files/54644/54644-0.zip	2017-05-02 11:47:18	ebooks/54644
24259	image/jpeg	http://www.gutenberg.org/cache/epub/54644/pg54644.cover.medium.jpg	2020-05-26 23:36:24.110719	ebooks/54644
20690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54644/54644.txt	2017-05-02 11:43:26	ebooks/54644
223194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54644.kindle.noimages	2020-05-26 23:36:24.050711	ebooks/54644
27100	text/html	http://www.gutenberg.org/files/54644/54644-h.zip	2017-05-02 11:47:18	ebooks/54644
71995	text/html	http://www.gutenberg.org/files/54644/54644-h/54644-h.htm	2017-05-02 11:41:08	ebooks/54644
265862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54645.kindle.noimages	2020-05-26 23:36:25.599685	ebooks/54645
4344	image/jpeg	http://www.gutenberg.org/cache/epub/54645/pg54645.cover.small.jpg	2020-05-26 23:36:25.64669	ebooks/54645
93915	text/plain; charset=utf-8	http://www.gutenberg.org/files/54645/54645-0.txt	2017-05-02 12:19:59	ebooks/54645
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/54645.rdf	2020-06-11 01:45:04.35381	ebooks/54645
265886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54645.kindle.images	2020-05-26 23:36:25.152691	ebooks/54645
65070	application/epub+zip	http://www.gutenberg.org/ebooks/54645.epub.noimages	2020-05-26 23:36:24.7167	ebooks/54645
121214	text/html	http://www.gutenberg.org/files/54645/54645-h/54645-h.htm	2017-05-02 12:20:36	ebooks/54645
35643	application/zip	http://www.gutenberg.org/files/54645/54645-0.zip	2017-05-02 12:24:16	ebooks/54645
40075	application/zip	http://www.gutenberg.org/files/54645/54645-h.zip	2017-05-02 12:24:16	ebooks/54645
65070	application/epub+zip	http://www.gutenberg.org/ebooks/54645.epub.images	2020-05-26 23:36:24.505727	ebooks/54645
19509	image/jpeg	http://www.gutenberg.org/cache/epub/54645/pg54645.cover.medium.jpg	2020-05-26 23:36:25.685699	ebooks/54645
2381	image/jpeg	http://www.gutenberg.org/cache/epub/54646/pg54646.cover.small.jpg	2020-05-26 23:36:35.247771	ebooks/54646
762351	application/epub+zip	http://www.gutenberg.org/ebooks/54646.epub.images	2020-05-26 23:36:27.232718	ebooks/54646
454577	application/epub+zip	http://www.gutenberg.org/ebooks/54646.epub.noimages	2020-05-26 23:36:28.163687	ebooks/54646
360180	application/zip	http://www.gutenberg.org/files/54646/54646-0.zip	2017-05-02 12:52:10	ebooks/54646
725990	text/html; charset=utf-8	http://www.gutenberg.org/files/54646/54646-h.zip	2017-05-02 12:52:12	ebooks/54646
1343668	text/html; charset=utf-8	http://www.gutenberg.org/files/54646/54646-h/54646-h.htm	2017-05-02 12:52:08	ebooks/54646
12233	image/jpeg	http://www.gutenberg.org/cache/epub/54646/pg54646.cover.medium.jpg	2020-05-26 23:36:35.335761	ebooks/54646
2472171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54646.kindle.images	2020-05-26 23:36:31.66581	ebooks/54646
1194128	text/plain; charset=utf-8	http://www.gutenberg.org/files/54646/54646-0.txt	2017-05-02 12:52:06	ebooks/54646
1877761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54646.kindle.noimages	2020-05-26 23:36:35.151821	ebooks/54646
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/54646.rdf	2020-06-11 01:45:04.377808	ebooks/54646
364378	text/html; charset=utf-8	http://www.gutenberg.org/files/54647/54647-h/54647-h.htm	2017-05-02 12:53:38	ebooks/54647
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/54647.rdf	2020-06-11 01:45:04.403822	ebooks/54647
1988943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54647.kindle.images	2020-05-26 23:36:37.642736	ebooks/54647
983731	application/epub+zip	http://www.gutenberg.org/ebooks/54647.epub.images	2020-05-26 23:36:36.058783	ebooks/54647
319165	text/plain; charset=utf-8	http://www.gutenberg.org/files/54647/54647-0.txt	2017-05-02 12:53:36	ebooks/54647
121295	application/zip	http://www.gutenberg.org/files/54647/54647-0.zip	2017-05-02 12:53:40	ebooks/54647
2693	image/jpeg	http://www.gutenberg.org/cache/epub/54647/pg54647.cover.small.jpg	2020-05-26 23:36:38.72372	ebooks/54647
825965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54647.kindle.noimages	2020-05-26 23:36:38.688719	ebooks/54647
15564	image/jpeg	http://www.gutenberg.org/cache/epub/54647/pg54647.cover.medium.jpg	2020-05-26 23:36:38.754718	ebooks/54647
933653	application/zip	http://www.gutenberg.org/files/54647/54647-h.zip	2017-05-02 12:53:40	ebooks/54647
278313	application/epub+zip	http://www.gutenberg.org/ebooks/54647.epub.noimages	2020-05-26 23:36:36.418738	ebooks/54647
198180	text/plain; charset=utf-8	http://www.gutenberg.org/files/54648/54648-0.txt	2017-05-02 12:55:08	ebooks/54648
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/54648.rdf	2020-06-11 01:45:04.42783	ebooks/54648
5081	image/jpeg	http://www.gutenberg.org/cache/epub/54648/pg54648.cover.small.jpg	2020-05-26 23:36:41.921688	ebooks/54648
70360	application/zip	http://www.gutenberg.org/files/54648/54648-0.zip	2017-05-02 12:55:12	ebooks/54648
38324	image/jpeg	http://www.gutenberg.org/cache/epub/54648/pg54648.cover.medium.jpg	2020-05-26 23:36:41.956688	ebooks/54648
209036	application/epub+zip	http://www.gutenberg.org/ebooks/54648.epub.noimages	2020-05-26 23:36:40.112716	ebooks/54648
247789	text/html; charset=utf-8	http://www.gutenberg.org/files/54648/54648-h/54648-h.htm	2017-05-02 12:55:10	ebooks/54648
666304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54648.kindle.noimages	2020-05-26 23:36:41.885708	ebooks/54648
918458	application/zip	http://www.gutenberg.org/files/54648/54648-h.zip	2017-05-02 12:55:12	ebooks/54648
1307799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54648.kindle.images	2020-05-26 23:36:41.048688	ebooks/54648
547687	application/epub+zip	http://www.gutenberg.org/ebooks/54648.epub.images	2020-05-26 23:36:39.638846	ebooks/54648
4032	image/jpeg	http://www.gutenberg.org/cache/epub/54649/pg54649.cover.small.jpg	2020-05-26 23:36:46.334923	ebooks/54649
947911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54649.kindle.noimages	2020-05-26 23:36:46.287916	ebooks/54649
331767	text/plain; charset=utf-8	http://www.gutenberg.org/files/54649/54649-0.txt	2017-05-02 12:57:18	ebooks/54649
396713	text/html; charset=utf-8	http://www.gutenberg.org/files/54649/54649-h/54649-h.htm	2017-05-02 12:57:20	ebooks/54649
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/54649.rdf	2020-06-11 01:45:04.451827	ebooks/54649
1422896	application/zip	http://www.gutenberg.org/files/54649/54649-h.zip	2017-05-02 12:57:24	ebooks/54649
308199	application/epub+zip	http://www.gutenberg.org/ebooks/54649.epub.noimages	2020-05-26 23:36:43.499967	ebooks/54649
121362	application/zip	http://www.gutenberg.org/files/54649/54649-0.zip	2017-05-02 12:57:22	ebooks/54649
28154	image/jpeg	http://www.gutenberg.org/cache/epub/54649/pg54649.cover.medium.jpg	2020-05-26 23:36:46.374926	ebooks/54649
2857947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54649.kindle.images	2020-05-26 23:36:45.037933	ebooks/54649
1551727	application/epub+zip	http://www.gutenberg.org/ebooks/54649.epub.images	2020-05-26 23:36:43.012962	ebooks/54649
4128	image/jpeg	http://www.gutenberg.org/cache/epub/5465/pg5465.cover.small.jpg	2020-06-03 00:32:11.020755	ebooks/5465
48018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5465/5465.zip	2015-03-28 07:34:30	ebooks/5465
14425	image/jpeg	http://www.gutenberg.org/cache/epub/5465/pg5465.cover.medium.jpg	2020-06-03 00:32:11.043761	ebooks/5465
129010	text/html	http://www.gutenberg.org/ebooks/5465.html.images	2020-06-03 00:32:10.168761	ebooks/5465
69760	application/epub+zip	http://www.gutenberg.org/ebooks/5465.epub.noimages	2020-06-03 00:32:10.339759	ebooks/5465
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/5465.rdf	2020-06-11 01:04:27.190131	ebooks/5465
273480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5465.kindle.noimages	2020-06-03 00:32:10.994748	ebooks/5465
118754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5465/5465.txt	2015-03-28 07:34:08	ebooks/5465
129010	text/html	http://www.gutenberg.org/ebooks/5465.html.noimages	2020-06-03 00:32:10.207758	ebooks/5465
273492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5465.kindle.images	2020-06-03 00:32:10.66677	ebooks/5465
118716	text/plain	http://www.gutenberg.org/ebooks/5465.txt.utf-8	2020-06-03 00:32:10.082756	ebooks/5465
69760	application/epub+zip	http://www.gutenberg.org/ebooks/5465.epub.images	2020-06-03 00:32:10.28376	ebooks/5465
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/54650.rdf	2020-06-11 01:45:04.474817	ebooks/54650
174644	text/plain; charset=utf-8	http://www.gutenberg.org/files/54650/54650-0.txt	2017-05-02 12:58:38	ebooks/54650
2363	image/jpeg	http://www.gutenberg.org/cache/epub/54650/pg54650.cover.small.jpg	2020-05-26 23:36:51.958836	ebooks/54650
88120	application/zip	http://www.gutenberg.org/files/54650/54650-h.zip	2017-05-02 12:58:42	ebooks/54650
366121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54650.kindle.noimages	2020-05-26 23:36:51.938842	ebooks/54650
177321	text/html; charset=utf-8	http://www.gutenberg.org/files/54650/54650-h/54650-h.htm	2017-05-02 12:58:40	ebooks/54650
96513	application/epub+zip	http://www.gutenberg.org/ebooks/54650.epub.images	2020-05-26 23:36:50.763866	ebooks/54650
10153	image/jpeg	http://www.gutenberg.org/cache/epub/54650/pg54650.cover.medium.jpg	2020-05-26 23:36:51.975836	ebooks/54650
59154	text/plain; charset=utf-8	http://www.gutenberg.org/files/54650/54650-0.zip	2017-05-02 12:58:40	ebooks/54650
96513	application/epub+zip	http://www.gutenberg.org/ebooks/54650.epub.noimages	2020-05-26 23:36:50.952851	ebooks/54650
366129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54650.kindle.images	2020-05-26 23:36:51.441863	ebooks/54650
174116	text/html; charset=utf-8	http://www.gutenberg.org/files/54651/54651-h.zip	2017-05-02 12:01:26	ebooks/54651
182441	application/epub+zip	http://www.gutenberg.org/ebooks/54651.epub.images	2020-05-26 23:36:52.373841	ebooks/54651
179224	text/html; charset=utf-8	http://www.gutenberg.org/files/54651/54651-h/54651-h.htm	2017-05-02 12:01:24	ebooks/54651
537602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54651.kindle.noimages	2020-05-26 23:36:53.776835	ebooks/54651
11808	application/rdf+xml	http://www.gutenberg.org/ebooks/54651.rdf	2020-06-11 01:45:04.496824	ebooks/54651
173470	application/epub+zip	http://www.gutenberg.org/ebooks/54651.epub.noimages	2020-05-26 23:36:52.615848	ebooks/54651
60719	text/plain; charset=utf-8	http://www.gutenberg.org/files/54651/54651-0.zip	2017-05-02 12:01:26	ebooks/54651
555281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54651.kindle.images	2020-05-26 23:36:53.177883	ebooks/54651
4623	image/jpeg	http://www.gutenberg.org/cache/epub/54651/pg54651.cover.small.jpg	2020-05-26 23:36:53.806824	ebooks/54651
31435	image/jpeg	http://www.gutenberg.org/cache/epub/54651/pg54651.cover.medium.jpg	2020-05-26 23:36:53.835816	ebooks/54651
155314	text/plain; charset=utf-8	http://www.gutenberg.org/files/54651/54651-0.txt	2017-05-02 12:01:20	ebooks/54651
721540	application/zip	http://www.gutenberg.org/files/54652/54652-8.zip	2017-05-02 12:03:06	ebooks/54652
2405	image/jpeg	http://www.gutenberg.org/cache/epub/54652/pg54652.cover.small.jpg	2020-05-26 23:38:10.446814	ebooks/54652
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/54652.rdf	2020-06-11 01:45:04.519861	ebooks/54652
1575127	application/epub+zip	http://www.gutenberg.org/ebooks/54652.epub.images	2020-05-26 23:37:39.820724	ebooks/54652
15792	image/jpeg	http://www.gutenberg.org/cache/epub/54652/pg54652.cover.medium.jpg	2020-05-26 23:38:11.445809	ebooks/54652
6149317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54652.kindle.images	2020-05-26 23:37:57.207713	ebooks/54652
2036163	text/plain	http://www.gutenberg.org/ebooks/54652.txt.utf-8	2020-05-26 23:36:53.989852	ebooks/54652
1867659	application/octet-stream	http://www.gutenberg.org/files/54652/54652-h.zip	2017-05-02 12:03:06	ebooks/54652
1220939	application/epub+zip	http://www.gutenberg.org/ebooks/54652.epub.noimages	2020-05-26 23:37:44.292705	ebooks/54652
5407881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54652.kindle.noimages	2020-05-26 23:38:09.361837	ebooks/54652
4207895	text/html	http://www.gutenberg.org/files/54652/54652-h/54652-h.htm	2017-05-02 12:02:48	ebooks/54652
2001009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54652/54652-8.txt	2017-05-02 12:02:44	ebooks/54652
11948	application/rdf+xml	http://www.gutenberg.org/ebooks/54653.rdf	2020-06-11 01:45:04.54181	ebooks/54653
2628436	text/html; charset=utf-8	http://www.gutenberg.org/files/54653/54653-h/54653-h.htm	2017-05-02 12:04:52	ebooks/54653
4030362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54653.kindle.noimages	2020-05-26 23:40:31.744686	ebooks/54653
2065231	text/plain; charset=utf-8	http://www.gutenberg.org/files/54653/54653-0.txt	2017-05-02 12:04:48	ebooks/54653
54315409	application/zip	http://www.gutenberg.org/files/54653/54653-h.zip	2017-05-02 12:06:44	ebooks/54653
3135	image/jpeg	http://www.gutenberg.org/cache/epub/54653/pg54653.cover.small.jpg	2020-05-26 23:40:32.283685	ebooks/54653
93901423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54653.kindle.images	2020-05-26 23:40:25.104774	ebooks/54653
16884	image/jpeg	http://www.gutenberg.org/cache/epub/54653/pg54653.cover.medium.jpg	2020-05-26 23:40:32.771669	ebooks/54653
52383026	application/epub+zip	http://www.gutenberg.org/ebooks/54653.epub.images	2020-05-26 23:38:34.686713	ebooks/54653
946544	application/epub+zip	http://www.gutenberg.org/ebooks/54653.epub.noimages	2020-05-26 23:38:38.048756	ebooks/54653
733882	text/plain; charset=utf-8	http://www.gutenberg.org/files/54653/54653-0.zip	2017-05-02 12:06:34	ebooks/54653
231169	text/html; charset=utf-8	http://www.gutenberg.org/files/54654/54654-h/54654-h.htm	2017-05-02 12:49:56	ebooks/54654
423552	application/epub+zip	http://www.gutenberg.org/ebooks/54654.epub.images	2020-05-26 23:40:34.56166	ebooks/54654
13511	application/rdf+xml	http://www.gutenberg.org/ebooks/54654.rdf	2020-06-11 01:45:04.566809	ebooks/54654
5203	image/jpeg	http://www.gutenberg.org/cache/epub/54654/pg54654.cover.small.jpg	2020-05-26 23:40:36.629913	ebooks/54654
1048944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54654.kindle.images	2020-05-26 23:40:35.848923	ebooks/54654
786605	application/zip	http://www.gutenberg.org/files/54654/54654-h.zip	2017-05-02 12:49:58	ebooks/54654
39524	image/jpeg	http://www.gutenberg.org/cache/epub/54654/pg54654.cover.medium.jpg	2020-05-26 23:40:36.659917	ebooks/54654
650120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54654.kindle.noimages	2020-05-26 23:40:36.598916	ebooks/54654
191394	text/plain; charset=utf-8	http://www.gutenberg.org/files/54654/54654-0.txt	2017-05-02 12:49:52	ebooks/54654
68748	text/plain; charset=utf-8	http://www.gutenberg.org/files/54654/54654-0.zip	2017-05-02 12:49:56	ebooks/54654
209516	application/epub+zip	http://www.gutenberg.org/ebooks/54654.epub.noimages	2020-05-26 23:40:35.03595	ebooks/54654
463598	text/plain	http://www.gutenberg.org/ebooks/54655.txt.utf-8	2020-05-26 23:40:36.774934	ebooks/54655
4728	image/jpeg	http://www.gutenberg.org/cache/epub/54655/pg54655.cover.small.jpg	2020-05-26 23:40:39.527888	ebooks/54655
198415	application/epub+zip	http://www.gutenberg.org/ebooks/54655.epub.noimages	2020-05-26 23:40:37.573919	ebooks/54655
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/54655.rdf	2020-06-11 01:45:04.59082	ebooks/54655
198416	application/epub+zip	http://www.gutenberg.org/ebooks/54655.epub.images	2020-05-26 23:40:37.418911	ebooks/54655
812595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54655.kindle.noimages	2020-05-26 23:40:39.497893	ebooks/54655
444663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54655/54655-8.txt	2017-05-03 04:57:16	ebooks/54655
812604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54655.kindle.images	2020-05-26 23:40:38.530928	ebooks/54655
152750	application/zip	http://www.gutenberg.org/files/54655/54655-8.zip	2017-05-03 04:57:18	ebooks/54655
505152	text/html	http://www.gutenberg.org/ebooks/54655.html.noimages	2020-05-26 23:40:37.187951	ebooks/54655
23140	image/jpeg	http://www.gutenberg.org/cache/epub/54655/pg54655.cover.medium.jpg	2020-05-26 23:40:39.553881	ebooks/54655
505152	text/html	http://www.gutenberg.org/ebooks/54655.html.images	2020-05-26 23:40:37.082918	ebooks/54655
1859	image/jpeg	http://www.gutenberg.org/cache/epub/54656/pg54656.cover.small.jpg	2020-05-26 23:40:41.31589	ebooks/54656
203373	text/html; charset=utf-8	http://www.gutenberg.org/files/54656/54656-h/54656-h.htm	2017-05-03 06:06:36	ebooks/54656
424603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54656.kindle.noimages	2020-05-26 23:40:41.293857	ebooks/54656
75086	application/zip	http://www.gutenberg.org/files/54656/54656-0.zip	2017-05-03 06:06:36	ebooks/54656
119563	application/epub+zip	http://www.gutenberg.org/ebooks/54656.epub.noimages	2020-05-26 23:40:40.196882	ebooks/54656
429721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54656.kindle.images	2020-05-26 23:40:40.737872	ebooks/54656
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/54656.rdf	2020-06-11 01:45:04.612839	ebooks/54656
189422	text/plain; charset=utf-8	http://www.gutenberg.org/files/54656/54656-0.txt	2017-05-03 06:06:34	ebooks/54656
100279	application/zip	http://www.gutenberg.org/files/54656/54656-h.zip	2017-05-03 06:06:36	ebooks/54656
7746	image/jpeg	http://www.gutenberg.org/cache/epub/54656/pg54656.cover.medium.jpg	2020-05-26 23:40:41.340874	ebooks/54656
122217	application/epub+zip	http://www.gutenberg.org/ebooks/54656.epub.images	2020-05-26 23:40:39.91088	ebooks/54656
456529	application/epub+zip	http://www.gutenberg.org/ebooks/54657.epub.images	2020-05-26 23:40:42.477842	ebooks/54657
480294	text/html; charset=utf-8	http://www.gutenberg.org/files/54657/54657-h.zip	2017-05-03 08:04:14	ebooks/54657
738482	text/plain; charset=utf-8	http://www.gutenberg.org/files/54657/54657-0.txt	2017-05-03 08:04:10	ebooks/54657
1700097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54657.kindle.images	2020-05-26 23:40:45.688816	ebooks/54657
10784	image/jpeg	http://www.gutenberg.org/cache/epub/54657/pg54657.cover.medium.jpg	2020-05-26 23:40:48.379777	ebooks/54657
1752	image/jpeg	http://www.gutenberg.org/cache/epub/54657/pg54657.cover.small.jpg	2020-05-26 23:40:48.285764	ebooks/54657
875498	text/html; charset=utf-8	http://www.gutenberg.org/files/54657/54657-h/54657-h.htm	2017-05-03 08:04:14	ebooks/54657
1700081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54657.kindle.noimages	2020-05-26 23:40:48.185768	ebooks/54657
456529	application/epub+zip	http://www.gutenberg.org/ebooks/54657.epub.noimages	2020-05-26 23:40:43.183876	ebooks/54657
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/54657.rdf	2020-06-11 01:45:04.635809	ebooks/54657
279043	text/plain; charset=utf-8	http://www.gutenberg.org/files/54657/54657-0.zip	2017-05-03 08:04:14	ebooks/54657
676117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54658/54658-h/54658-h.htm	2017-05-03 09:16:42	ebooks/54658
10256	image/jpeg	http://www.gutenberg.org/cache/epub/54658/pg54658.cover.medium.jpg	2020-05-26 23:40:55.430722	ebooks/54658
304005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54658/54658-h.zip	2017-05-03 09:16:42	ebooks/54658
172413	text/plain; charset=utf-8	http://www.gutenberg.org/files/54658/54658-0.zip	2017-05-03 09:16:42	ebooks/54658
1308406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54658.kindle.noimages	2020-05-26 23:40:55.284694	ebooks/54658
358042	application/epub+zip	http://www.gutenberg.org/ebooks/54658.epub.images	2020-05-26 23:40:49.760753	ebooks/54658
317570	application/epub+zip	http://www.gutenberg.org/ebooks/54658.epub.noimages	2020-05-26 23:40:50.609773	ebooks/54658
1386886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54658.kindle.images	2020-05-26 23:40:52.955702	ebooks/54658
419441	text/plain; charset=utf-8	http://www.gutenberg.org/files/54658/54658-0.txt	2017-05-03 09:16:40	ebooks/54658
11598	application/rdf+xml	http://www.gutenberg.org/ebooks/54658.rdf	2020-06-11 01:45:04.657836	ebooks/54658
2050	image/jpeg	http://www.gutenberg.org/cache/epub/54658/pg54658.cover.small.jpg	2020-05-26 23:40:55.36368	ebooks/54658
100969	application/zip	http://www.gutenberg.org/files/54659/54659-0.zip	2017-05-03 16:01:10	ebooks/54659
133024	application/epub+zip	http://www.gutenberg.org/ebooks/54659.epub.noimages	2020-05-26 23:40:56.178674	ebooks/54659
2248	image/jpeg	http://www.gutenberg.org/cache/epub/54659/pg54659.cover.small.jpg	2020-05-26 23:40:57.566644	ebooks/54659
11448	image/jpeg	http://www.gutenberg.org/cache/epub/54659/pg54659.cover.medium.jpg	2020-05-26 23:40:57.586642	ebooks/54659
212240	application/zip	http://www.gutenberg.org/files/54659/54659-h.zip	2017-05-03 16:01:10	ebooks/54659
220040	application/epub+zip	http://www.gutenberg.org/ebooks/54659.epub.images	2020-05-26 23:40:55.934671	ebooks/54659
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/54659.rdf	2020-06-11 01:45:04.683821	ebooks/54659
258717	text/plain; charset=utf-8	http://www.gutenberg.org/files/54659/54659-0.txt	2017-05-03 16:01:04	ebooks/54659
529672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54659.kindle.noimages	2020-05-26 23:40:57.544648	ebooks/54659
281257	text/html; charset=utf-8	http://www.gutenberg.org/files/54659/54659-h/54659-h.htm	2017-05-03 16:01:08	ebooks/54659
703400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54659.kindle.images	2020-05-26 23:40:56.86767	ebooks/54659
244463	text/html; charset=utf-8	http://www.gutenberg.org/files/5466/5466-h.zip	2016-08-25 10:26:04	ebooks/5466
233101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5466/5466.zip	2009-03-09 01:55:52	ebooks/5466
266401	application/epub+zip	http://www.gutenberg.org/ebooks/5466.epub.images	2020-06-03 00:32:11.551746	ebooks/5466
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/5466.rdf	2020-06-11 01:04:27.217169	ebooks/5466
4081	image/jpeg	http://www.gutenberg.org/cache/epub/5466/pg5466.cover.small.jpg	2020-06-03 00:32:14.138902	ebooks/5466
601388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5466/5466.txt	2009-03-09 01:51:54	ebooks/5466
1066093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5466.kindle.noimages	2020-06-03 00:32:14.102909	ebooks/5466
713195	text/html; charset=utf-8	http://www.gutenberg.org/files/5466/5466-h/5466-h.htm	2016-08-25 10:25:20	ebooks/5466
233944	application/zip	http://www.gutenberg.org/files/5466/5466-0.zip	2016-08-25 10:26:04	ebooks/5466
13389	image/jpeg	http://www.gutenberg.org/cache/epub/5466/pg5466.cover.medium.jpg	2020-06-03 00:32:14.169913	ebooks/5466
607984	text/plain; charset=utf-8	http://www.gutenberg.org/files/5466/5466-0.txt	2016-08-25 10:16:18	ebooks/5466
1066105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5466.kindle.images	2020-06-03 00:32:12.937923	ebooks/5466
266401	application/epub+zip	http://www.gutenberg.org/ebooks/5466.epub.noimages	2020-06-03 00:32:11.77876	ebooks/5466
155540	text/plain	http://www.gutenberg.org/ebooks/54660.txt.utf-8	2020-05-26 23:40:57.688653	ebooks/54660
115475	text/html	http://www.gutenberg.org/files/54660/54660-h.zip	2017-05-04 07:28:26	ebooks/54660
435571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54660.kindle.noimages	2020-05-26 23:40:59.516858	ebooks/54660
155584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54660/54660.txt	2017-05-04 07:19:53	ebooks/54660
15689	application/rdf+xml	http://www.gutenberg.org/ebooks/54660.rdf	2020-06-11 01:45:04.711817	ebooks/54660
126164	application/epub+zip	http://www.gutenberg.org/ebooks/54660.epub.images	2020-05-26 23:40:58.04665	ebooks/54660
57012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54660/54660-8.zip	2017-05-04 07:19:53	ebooks/54660
439950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54660.kindle.images	2020-05-26 23:40:58.889678	ebooks/54660
15768	image/jpeg	http://www.gutenberg.org/cache/epub/54660/pg54660.cover.medium.jpg	2020-05-26 23:40:59.568825	ebooks/54660
187613	text/html	http://www.gutenberg.org/files/54660/54660-h/54660-h.htm	2017-05-04 07:26:11	ebooks/54660
57014	application/zip	http://www.gutenberg.org/files/54660/54660.zip	2017-05-04 07:19:53	ebooks/54660
123333	application/epub+zip	http://www.gutenberg.org/ebooks/54660.epub.noimages	2020-05-26 23:40:58.254665	ebooks/54660
155576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54660/54660-8.txt	2017-05-04 07:19:53	ebooks/54660
2872	image/jpeg	http://www.gutenberg.org/cache/epub/54660/pg54660.cover.small.jpg	2020-05-26 23:40:59.54383	ebooks/54660
2327	image/jpeg	http://www.gutenberg.org/cache/epub/54661/pg54661.cover.small.jpg	2020-05-26 23:41:00.694811	ebooks/54661
123081	text/html; charset=utf-8	http://www.gutenberg.org/files/54661/54661-h.zip	2017-05-04 06:20:22	ebooks/54661
14151	image/jpeg	http://www.gutenberg.org/cache/epub/54661/pg54661.cover.medium.jpg	2020-05-26 23:41:00.710804	ebooks/54661
90871	application/epub+zip	http://www.gutenberg.org/ebooks/54661.epub.noimages	2020-05-26 23:40:59.979825	ebooks/54661
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54661.rdf	2020-06-11 01:45:04.733808	ebooks/54661
35350	text/plain; charset=utf-8	http://www.gutenberg.org/files/54661/54661-0.zip	2017-05-04 06:20:22	ebooks/54661
96839	text/html; charset=utf-8	http://www.gutenberg.org/files/54661/54661-h/54661-h.htm	2017-05-04 06:20:22	ebooks/54661
90697	text/plain; charset=utf-8	http://www.gutenberg.org/files/54661/54661-0.txt	2017-05-04 06:20:16	ebooks/54661
292647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54661.kindle.noimages	2020-05-26 23:41:00.676805	ebooks/54661
129182	application/epub+zip	http://www.gutenberg.org/ebooks/54661.epub.images	2020-05-26 23:40:59.84083	ebooks/54661
369030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54661.kindle.images	2020-05-26 23:41:00.346806	ebooks/54661
187309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54662.kindle.images	2020-05-26 23:41:01.403794	ebooks/54662
58874	text/html	http://www.gutenberg.org/files/54662/54662-h/54662-h.htm	2017-05-04 13:09:38	ebooks/54662
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/54662.rdf	2020-06-11 01:45:04.755812	ebooks/54662
47552	application/epub+zip	http://www.gutenberg.org/ebooks/54662.epub.noimages	2020-05-26 23:41:01.156799	ebooks/54662
187306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54662.kindle.noimages	2020-05-26 23:41:01.6538	ebooks/54662
3986	image/jpeg	http://www.gutenberg.org/cache/epub/54662/pg54662.cover.small.jpg	2020-05-26 23:41:01.682794	ebooks/54662
20666	application/zip	http://www.gutenberg.org/files/54662/54662-0.zip	2017-05-04 13:10:49	ebooks/54662
22303	text/html	http://www.gutenberg.org/files/54662/54662-h.zip	2017-05-04 13:10:49	ebooks/54662
47551	application/epub+zip	http://www.gutenberg.org/ebooks/54662.epub.images	2020-05-26 23:41:00.983801	ebooks/54662
18598	image/jpeg	http://www.gutenberg.org/cache/epub/54662/pg54662.cover.medium.jpg	2020-05-26 23:41:01.71079	ebooks/54662
54413	text/plain; charset=utf-8	http://www.gutenberg.org/files/54662/54662-0.txt	2017-05-04 13:05:50	ebooks/54662
89117	application/zip	http://www.gutenberg.org/files/54663/54663-h.zip	2017-05-05 05:33:32	ebooks/54663
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/54663.rdf	2020-06-11 01:45:04.77981	ebooks/54663
266022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54663.kindle.images	2020-05-26 23:41:02.695783	ebooks/54663
105428	application/epub+zip	http://www.gutenberg.org/ebooks/54663.epub.noimages	2020-05-26 23:41:02.251798	ebooks/54663
17552	image/jpeg	http://www.gutenberg.org/cache/epub/54663/pg54663.cover.medium.jpg	2020-05-26 23:41:03.189771	ebooks/54663
93855	text/html; charset=utf-8	http://www.gutenberg.org/files/54663/54663-h/54663-h.htm	2017-05-05 05:33:30	ebooks/54663
55484	text/plain; charset=utf-8	http://www.gutenberg.org/files/54663/54663-0.txt	2017-05-05 05:33:28	ebooks/54663
3432	image/jpeg	http://www.gutenberg.org/cache/epub/54663/pg54663.cover.small.jpg	2020-05-26 23:41:03.166773	ebooks/54663
17467	application/zip	http://www.gutenberg.org/files/54663/54663-0.zip	2017-05-05 05:33:32	ebooks/54663
105428	application/epub+zip	http://www.gutenberg.org/ebooks/54663.epub.images	2020-05-26 23:41:02.063833	ebooks/54663
266014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54663.kindle.noimages	2020-05-26 23:41:03.141776	ebooks/54663
109462	application/epub+zip	http://www.gutenberg.org/ebooks/54664.epub.noimages	2020-05-26 23:41:04.540768	ebooks/54664
11498781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54664.kindle.images	2020-05-26 23:41:06.793725	ebooks/54664
2059	image/jpeg	http://www.gutenberg.org/cache/epub/54664/pg54664.cover.small.jpg	2020-05-26 23:41:07.545726	ebooks/54664
6611668	application/zip	http://www.gutenberg.org/files/54664/54664-h.zip	2017-05-05 09:14:22	ebooks/54664
151261	text/html; charset=utf-8	http://www.gutenberg.org/files/54664/54664-h/54664-h.htm	2017-05-05 09:14:06	ebooks/54664
343844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54664.kindle.noimages	2020-05-26 23:41:07.494735	ebooks/54664
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/54664.rdf	2020-06-11 01:45:04.803848	ebooks/54664
6517851	application/epub+zip	http://www.gutenberg.org/ebooks/54664.epub.images	2020-05-26 23:41:04.212795	ebooks/54664
26913	application/zip	http://www.gutenberg.org/files/54664/54664-0.zip	2017-05-05 09:14:20	ebooks/54664
71416	text/plain; charset=utf-8	http://www.gutenberg.org/files/54664/54664-0.txt	2017-05-05 09:14:04	ebooks/54664
11104	image/jpeg	http://www.gutenberg.org/cache/epub/54664/pg54664.cover.medium.jpg	2020-05-26 23:41:07.590732	ebooks/54664
363228	application/epub+zip	http://www.gutenberg.org/ebooks/54665.epub.noimages	2020-05-26 23:41:09.041705	ebooks/54665
1086879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54665/54665-h.zip	2017-05-05 09:15:52	ebooks/54665
870351	text/plain	http://www.gutenberg.org/ebooks/54665.txt.utf-8	2020-05-26 23:41:07.747785	ebooks/54665
296245	application/zip	http://www.gutenberg.org/files/54665/54665-8.zip	2017-05-05 09:15:52	ebooks/54665
870266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54665/54665-8.txt	2017-05-05 09:15:48	ebooks/54665
2250	image/jpeg	http://www.gutenberg.org/cache/epub/54665/pg54665.cover.small.jpg	2020-05-26 23:41:12.714647	ebooks/54665
1110891	application/epub+zip	http://www.gutenberg.org/ebooks/54665.epub.images	2020-05-26 23:41:08.621722	ebooks/54665
2966279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54665.kindle.images	2020-05-26 23:41:10.902708	ebooks/54665
14362	image/jpeg	http://www.gutenberg.org/cache/epub/54665/pg54665.cover.medium.jpg	2020-05-26 23:41:12.755644	ebooks/54665
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/54665.rdf	2020-06-11 01:45:04.826817	ebooks/54665
1476504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54665.kindle.noimages	2020-05-26 23:41:12.667651	ebooks/54665
944007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54665/54665-h/54665-h.htm	2017-05-05 09:15:48	ebooks/54665
332449	application/zip	http://www.gutenberg.org/files/54666/54666-h.zip	2017-05-05 15:09:26	ebooks/54666
399670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54666.kindle.noimages	2020-05-26 23:41:14.142931	ebooks/54666
666034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54666.kindle.images	2020-05-26 23:41:13.835929	ebooks/54666
73984	text/plain; charset=utf-8	http://www.gutenberg.org/files/54666/54666-0.txt	2017-05-05 15:09:16	ebooks/54666
282178	application/epub+zip	http://www.gutenberg.org/ebooks/54666.epub.images	2020-05-26 23:41:13.229671	ebooks/54666
27003	text/plain; charset=utf-8	http://www.gutenberg.org/files/54666/54666-0.zip	2017-05-05 15:09:26	ebooks/54666
148302	application/epub+zip	http://www.gutenberg.org/ebooks/54666.epub.noimages	2020-05-26 23:41:13.505954	ebooks/54666
82811	text/html; charset=utf-8	http://www.gutenberg.org/files/54666/54666-h/54666-h.htm	2017-05-05 15:09:24	ebooks/54666
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/54666.rdf	2020-06-11 01:45:04.848812	ebooks/54666
26799	image/jpeg	http://www.gutenberg.org/cache/epub/54666/pg54666.cover.medium.jpg	2020-05-26 23:41:14.177029	ebooks/54666
4011	image/jpeg	http://www.gutenberg.org/cache/epub/54666/pg54666.cover.small.jpg	2020-05-26 23:41:14.160977	ebooks/54666
16408753	application/zip	http://www.gutenberg.org/files/54667/54667-h.zip	2017-05-06 05:37:12	ebooks/54667
27026638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54667.kindle.images	2020-05-26 23:41:32.659686	ebooks/54667
254879	text/plain	http://www.gutenberg.org/ebooks/54667.txt.utf-8	2020-05-26 23:41:14.274978	ebooks/54667
341251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54667/54667-h/54667-h.htm	2017-05-06 05:36:58	ebooks/54667
2286	image/jpeg	http://www.gutenberg.org/cache/epub/54667/pg54667.cover.small.jpg	2020-05-26 23:41:34.19068	ebooks/54667
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/54667.rdf	2020-06-11 01:45:04.871844	ebooks/54667
254885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54667/54667-8.txt	2017-05-06 05:36:58	ebooks/54667
288375	application/epub+zip	http://www.gutenberg.org/ebooks/54667.epub.noimages	2020-05-26 23:41:20.907873	ebooks/54667
838709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54667.kindle.noimages	2020-05-26 23:41:34.111675	ebooks/54667
13282	image/jpeg	http://www.gutenberg.org/cache/epub/54667/pg54667.cover.medium.jpg	2020-05-26 23:41:34.256747	ebooks/54667
87917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54667/54667-8.zip	2017-05-06 05:37:10	ebooks/54667
14203134	application/epub+zip	http://www.gutenberg.org/ebooks/54667.epub.images	2020-05-26 23:41:20.385865	ebooks/54667
691824	text/html	http://www.gutenberg.org/ebooks/54668.html.noimages	2020-05-26 23:41:34.972727	ebooks/54668
242878	application/zip	http://www.gutenberg.org/files/54668/54668-8.zip	2017-05-06 05:50:32	ebooks/54668
3949	image/jpeg	http://www.gutenberg.org/cache/epub/54668/pg54668.cover.small.jpg	2020-05-26 23:41:37.908825	ebooks/54668
657974	text/plain	http://www.gutenberg.org/ebooks/54668.txt.utf-8	2020-05-26 23:41:34.454675	ebooks/54668
691824	text/html	http://www.gutenberg.org/ebooks/54668.html.images	2020-05-26 23:41:34.832656	ebooks/54668
15446	image/jpeg	http://www.gutenberg.org/cache/epub/54668/pg54668.cover.medium.jpg	2020-05-26 23:41:37.932836	ebooks/54668
1157199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54668.kindle.images	2020-05-26 23:41:36.658638	ebooks/54668
288407	application/epub+zip	http://www.gutenberg.org/ebooks/54668.epub.images	2020-05-26 23:41:35.26569	ebooks/54668
288408	application/epub+zip	http://www.gutenberg.org/ebooks/54668.epub.noimages	2020-05-26 23:41:35.44466	ebooks/54668
628478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54668/54668-8.txt	2017-05-06 05:50:30	ebooks/54668
1157184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54668.kindle.noimages	2020-05-26 23:41:37.881825	ebooks/54668
14861	application/rdf+xml	http://www.gutenberg.org/ebooks/54668.rdf	2020-06-11 01:45:04.898842	ebooks/54668
327483	text/plain; charset=utf-8	http://www.gutenberg.org/files/54669/54669-0.txt	2017-05-06 05:17:04	ebooks/54669
1674	image/jpeg	http://www.gutenberg.org/cache/epub/54669/pg54669.cover.small.jpg	2020-05-26 23:41:41.74077	ebooks/54669
231531	application/epub+zip	http://www.gutenberg.org/ebooks/54669.epub.noimages	2020-05-26 23:41:39.445818	ebooks/54669
231531	application/epub+zip	http://www.gutenberg.org/ebooks/54669.epub.images	2020-05-26 23:41:38.752839	ebooks/54669
8262	image/jpeg	http://www.gutenberg.org/cache/epub/54669/pg54669.cover.medium.jpg	2020-05-26 23:41:41.783773	ebooks/54669
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/54669.rdf	2020-06-11 01:45:04.921823	ebooks/54669
402193	text/html; charset=utf-8	http://www.gutenberg.org/files/54669/54669-h/54669-h.htm	2017-05-06 05:17:06	ebooks/54669
761109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54669.kindle.images	2020-05-26 23:41:40.569784	ebooks/54669
122317	application/zip	http://www.gutenberg.org/files/54669/54669-0.zip	2017-05-06 05:17:08	ebooks/54669
268793	text/html; charset=utf-8	http://www.gutenberg.org/files/54669/54669-h.zip	2017-05-06 05:17:08	ebooks/54669
761101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54669.kindle.noimages	2020-05-26 23:41:41.693771	ebooks/54669
307265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5467.kindle.images	2020-06-03 00:32:15.002951	ebooks/5467
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/5467.rdf	2020-06-11 01:04:27.242053	ebooks/5467
307349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5467.kindle.noimages	2020-06-03 00:32:15.364893	ebooks/5467
148628	text/html	http://www.gutenberg.org/ebooks/5467.html.images	2020-06-03 00:32:14.440913	ebooks/5467
3770	image/jpeg	http://www.gutenberg.org/cache/epub/5467/pg5467.cover.small.jpg	2020-06-03 00:32:15.389894	ebooks/5467
77325	application/epub+zip	http://www.gutenberg.org/ebooks/5467.epub.noimages	2020-06-03 00:32:14.643909	ebooks/5467
148628	text/html	http://www.gutenberg.org/ebooks/5467.html.noimages	2020-06-03 00:32:14.505906	ebooks/5467
77325	application/epub+zip	http://www.gutenberg.org/ebooks/5467.epub.images	2020-06-03 00:32:14.587904	ebooks/5467
138068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5467/5467.txt	2015-03-28 07:35:30	ebooks/5467
54907	application/zip	http://www.gutenberg.org/files/5467/5467.zip	2015-03-28 07:35:50	ebooks/5467
138030	text/plain	http://www.gutenberg.org/ebooks/5467.txt.utf-8	2020-06-03 00:32:14.295905	ebooks/5467
14271	image/jpeg	http://www.gutenberg.org/cache/epub/5467/pg5467.cover.medium.jpg	2020-06-03 00:32:15.412893	ebooks/5467
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/54670.rdf	2020-06-11 01:45:04.944808	ebooks/54670
94931	text/plain; charset=utf-8	http://www.gutenberg.org/files/54670/54670-0.txt	2017-05-06 05:29:08	ebooks/54670
266616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54670.kindle.noimages	2020-05-26 23:41:42.526781	ebooks/54670
68420	application/epub+zip	http://www.gutenberg.org/ebooks/54670.epub.noimages	2020-05-26 23:41:42.073774	ebooks/54670
266624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54670.kindle.images	2020-05-26 23:41:42.299769	ebooks/54670
11200	image/jpeg	http://www.gutenberg.org/cache/epub/54670/pg54670.cover.medium.jpg	2020-05-26 23:41:42.576764	ebooks/54670
3047	image/jpeg	http://www.gutenberg.org/cache/epub/54670/pg54670.cover.small.jpg	2020-05-26 23:41:42.553762	ebooks/54670
100208	text/html	http://www.gutenberg.org/ebooks/54670.html.noimages	2020-05-26 23:41:41.967766	ebooks/54670
68420	application/epub+zip	http://www.gutenberg.org/ebooks/54670.epub.images	2020-05-26 23:41:42.031766	ebooks/54670
48709	application/zip	http://www.gutenberg.org/files/54670/54670-0.zip	2017-05-06 05:29:10	ebooks/54670
100208	text/html	http://www.gutenberg.org/ebooks/54670.html.images	2020-05-26 23:41:41.934766	ebooks/54670
116789	application/zip	http://www.gutenberg.org/files/54671/54671-0.zip	2017-05-06 07:37:34	ebooks/54671
303793	text/plain; charset=utf-8	http://www.gutenberg.org/files/54671/54671-0.txt	2017-05-06 07:37:32	ebooks/54671
337271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54671/54671-h/54671-h.htm	2017-05-06 07:37:34	ebooks/54671
801903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54671.kindle.noimages	2020-05-26 23:41:45.256723	ebooks/54671
238993	application/epub+zip	http://www.gutenberg.org/ebooks/54671.epub.images	2020-05-26 23:41:43.038765	ebooks/54671
236551	application/epub+zip	http://www.gutenberg.org/ebooks/54671.epub.noimages	2020-05-26 23:41:43.296788	ebooks/54671
4336	image/jpeg	http://www.gutenberg.org/cache/epub/54671/pg54671.cover.small.jpg	2020-05-26 23:41:45.295735	ebooks/54671
35417	image/jpeg	http://www.gutenberg.org/cache/epub/54671/pg54671.cover.medium.jpg	2020-05-26 23:41:45.333734	ebooks/54671
809893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54671.kindle.images	2020-05-26 23:41:44.272746	ebooks/54671
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/54671.rdf	2020-06-11 01:45:04.966805	ebooks/54671
221292	application/zip	http://www.gutenberg.org/files/54671/54671-h.zip	2017-05-06 07:37:34	ebooks/54671
186953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54672/54672-8.zip	2017-05-06 10:16:52	ebooks/54672
2047452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54672/54672-h.zip	2017-05-06 10:16:54	ebooks/54672
390670	application/epub+zip	http://www.gutenberg.org/ebooks/54672.epub.noimages	2020-05-26 23:41:47.024717	ebooks/54672
511825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54672/54672-h/54672-h.htm	2017-05-06 10:16:40	ebooks/54672
1185642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54672.kindle.noimages	2020-05-26 23:41:49.639674	ebooks/54672
18482	image/jpeg	http://www.gutenberg.org/cache/epub/54672/pg54672.cover.medium.jpg	2020-05-26 23:41:49.816687	ebooks/54672
481216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54672/54672-8.txt	2017-05-06 10:16:40	ebooks/54672
3477	image/jpeg	http://www.gutenberg.org/cache/epub/54672/pg54672.cover.small.jpg	2020-05-26 23:41:49.792802	ebooks/54672
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/54672.rdf	2020-06-11 01:45:04.989818	ebooks/54672
1341056	application/epub+zip	http://www.gutenberg.org/ebooks/54672.epub.images	2020-05-26 23:41:46.756729	ebooks/54672
3084616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54672.kindle.images	2020-05-26 23:41:48.573691	ebooks/54672
481290	text/plain	http://www.gutenberg.org/ebooks/54672.txt.utf-8	2020-05-26 23:41:45.453737	ebooks/54672
260043	text/html; charset=utf-8	http://www.gutenberg.org/files/54673/54673-h.zip	2017-05-06 14:29:22	ebooks/54673
663094	text/html; charset=utf-8	http://www.gutenberg.org/files/54673/54673-h/54673-h.html	2017-05-06 14:29:22	ebooks/54673
20002	application/rdf+xml	http://www.gutenberg.org/ebooks/54673.rdf	2020-06-11 01:45:05.024876	ebooks/54673
668068	application/pdf	http://www.gutenberg.org/ebooks/54673.pdf.noimages	2020-05-26 23:42:05.665773	ebooks/54673
11092	image/jpeg	http://www.gutenberg.org/cache/epub/54673/pg54673.cover.medium.jpg	2020-05-26 23:41:59.985845	ebooks/54673
668068	application/pdf	http://www.gutenberg.org/ebooks/54673.pdf.images	2020-05-26 23:42:02.906792	ebooks/54673
285360	application/epub+zip	http://www.gutenberg.org/ebooks/54673.epub.images	2020-05-26 23:41:53.885917	ebooks/54673
208876	application/zip	http://www.gutenberg.org/files/54673/54673-8.zip	2017-05-06 14:29:18	ebooks/54673
208854	application/zip	http://www.gutenberg.org/files/54673/54673.zip	2017-05-06 14:29:20	ebooks/54673
1085728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54673.kindle.images	2020-05-26 23:41:57.426882	ebooks/54673
564242	text/x-rst	http://www.gutenberg.org/ebooks/54673.rst.gen	2020-05-26 23:41:51.658666	ebooks/54673
583661	text/plain; charset=utf-8	http://www.gutenberg.org/files/54673/54673-0.txt	2017-05-06 14:29:16	ebooks/54673
578119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54673/54673.txt	2017-05-06 14:29:20	ebooks/54673
564242	text/x-rst	http://www.gutenberg.org/files/54673/54673-rst/54673-rst.rst	2017-05-06 14:29:14	ebooks/54673
243618	application/zip	http://www.gutenberg.org/files/54673/54673-rst.zip	2017-05-06 14:29:14	ebooks/54673
1085713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54673.kindle.noimages	2020-05-26 23:41:58.765863	ebooks/54673
1965	image/jpeg	http://www.gutenberg.org/cache/epub/54673/pg54673.cover.small.jpg	2020-05-26 23:41:59.456846	ebooks/54673
285361	application/epub+zip	http://www.gutenberg.org/ebooks/54673.epub.noimages	2020-05-26 23:41:56.089896	ebooks/54673
578120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54673/54673-8.txt	2017-05-06 14:29:18	ebooks/54673
209595	text/plain; charset=utf-8	http://www.gutenberg.org/files/54673/54673-0.zip	2017-05-06 14:29:16	ebooks/54673
445801	text/x-rst	http://www.gutenberg.org/ebooks/54674.rst.gen	2020-05-26 23:42:08.14675	ebooks/54674
175421	application/zip	http://www.gutenberg.org/files/54674/54674-8.zip	2017-05-06 15:58:12	ebooks/54674
198153	text/html; charset=utf-8	http://www.gutenberg.org/files/54674/54674-h.zip	2017-05-06 15:58:14	ebooks/54674
445801	text/x-rst	http://www.gutenberg.org/files/54674/54674-rst/54674-rst.rst	2017-05-06 15:58:08	ebooks/54674
175831	application/zip	http://www.gutenberg.org/files/54674/54674-0.zip	2017-05-06 15:58:10	ebooks/54674
19909	application/rdf+xml	http://www.gutenberg.org/ebooks/54674.rdf	2020-06-11 01:45:05.058831	ebooks/54674
221426	application/epub+zip	http://www.gutenberg.org/ebooks/54674.epub.noimages	2020-05-26 23:42:11.839706	ebooks/54674
221427	application/epub+zip	http://www.gutenberg.org/ebooks/54674.epub.images	2020-05-26 23:42:09.990708	ebooks/54674
463114	text/plain; charset=utf-8	http://www.gutenberg.org/files/54674/54674-0.txt	2017-05-06 15:58:10	ebooks/54674
175326	application/zip	http://www.gutenberg.org/files/54674/54674.zip	2017-05-06 15:58:12	ebooks/54674
529143	text/html; charset=utf-8	http://www.gutenberg.org/files/54674/54674-h/54674-h.html	2017-05-06 15:58:14	ebooks/54674
460260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54674/54674.txt	2017-05-06 15:58:12	ebooks/54674
551900	application/pdf	http://www.gutenberg.org/ebooks/54674.pdf.images	2020-05-26 23:42:17.462834	ebooks/54674
460262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54674/54674-8.txt	2017-05-06 15:58:12	ebooks/54674
873299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54674.kindle.images	2020-05-26 23:42:13.14166	ebooks/54674
873290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54674.kindle.noimages	2020-05-26 23:42:14.253678	ebooks/54674
5552	image/jpeg	http://www.gutenberg.org/cache/epub/54674/pg54674.cover.medium.jpg	2020-05-26 23:42:15.043639	ebooks/54674
1405	image/jpeg	http://www.gutenberg.org/cache/epub/54674/pg54674.cover.small.jpg	2020-05-26 23:42:14.653641	ebooks/54674
182497	text/x-rst	http://www.gutenberg.org/files/54674/54674-rst.zip	2017-05-06 15:58:08	ebooks/54674
551900	application/pdf	http://www.gutenberg.org/ebooks/54674.pdf.noimages	2020-05-26 23:42:19.73481	ebooks/54674
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/54675.rdf	2020-06-11 01:45:05.08186	ebooks/54675
2905759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54675.kindle.images	2020-05-26 23:42:22.642737	ebooks/54675
1336505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54675/54675-h.zip	2017-05-06 17:23:32	ebooks/54675
198070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54675/54675-h/54675-h.htm	2017-05-06 17:23:14	ebooks/54675
399671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54675.kindle.noimages	2020-05-26 23:42:23.161737	ebooks/54675
15944	image/jpeg	http://www.gutenberg.org/cache/epub/54675/pg54675.cover.medium.jpg	2020-05-26 23:42:23.233772	ebooks/54675
1364291	application/epub+zip	http://www.gutenberg.org/ebooks/54675.epub.images	2020-05-26 23:42:21.300791	ebooks/54675
176440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54675/54675-8.txt	2017-05-06 17:23:14	ebooks/54675
100415	application/epub+zip	http://www.gutenberg.org/ebooks/54675.epub.noimages	2020-05-26 23:42:21.535765	ebooks/54675
3866	image/jpeg	http://www.gutenberg.org/cache/epub/54675/pg54675.cover.small.jpg	2020-05-26 23:42:23.199731	ebooks/54675
176409	text/plain	http://www.gutenberg.org/ebooks/54675.txt.utf-8	2020-05-26 23:42:20.795807	ebooks/54675
70884	application/zip	http://www.gutenberg.org/files/54675/54675-8.zip	2017-05-06 17:23:32	ebooks/54675
165394	application/zip	http://www.gutenberg.org/files/54676/54676-8.zip	2017-05-07 05:38:46	ebooks/54676
428964	text/plain	http://www.gutenberg.org/ebooks/54676.txt.utf-8	2020-05-26 23:42:23.372765	ebooks/54676
9097	image/jpeg	http://www.gutenberg.org/cache/epub/54676/pg54676.cover.medium.jpg	2020-05-26 23:42:26.255739	ebooks/54676
847132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54676.kindle.images	2020-05-26 23:42:25.123707	ebooks/54676
13800	application/rdf+xml	http://www.gutenberg.org/ebooks/54676.rdf	2020-06-11 01:45:05.106806	ebooks/54676
213648	application/epub+zip	http://www.gutenberg.org/ebooks/54676.epub.noimages	2020-05-26 23:42:24.057736	ebooks/54676
428957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54676/54676-8.txt	2017-05-07 05:38:44	ebooks/54676
475692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54676/54676-h/54676-h.htm	2017-05-07 05:38:44	ebooks/54676
2112	image/jpeg	http://www.gutenberg.org/cache/epub/54676/pg54676.cover.small.jpg	2020-05-26 23:42:26.232691	ebooks/54676
197990	application/zip	http://www.gutenberg.org/files/54676/54676-h.zip	2017-05-07 05:38:46	ebooks/54676
847128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54676.kindle.noimages	2020-05-26 23:42:26.204702	ebooks/54676
213648	application/epub+zip	http://www.gutenberg.org/ebooks/54676.epub.images	2020-05-26 23:42:23.822742	ebooks/54676
445151	text/plain; charset=utf-8	http://www.gutenberg.org/files/54677/54677-0.txt	2017-05-07 05:40:30	ebooks/54677
1595	image/jpeg	http://www.gutenberg.org/cache/epub/54677/pg54677.cover.small.jpg	2020-05-26 23:42:29.391659	ebooks/54677
481123	text/html; charset=utf-8	http://www.gutenberg.org/files/54677/54677-h/54677-h.htm	2017-05-07 05:40:34	ebooks/54677
322754	application/epub+zip	http://www.gutenberg.org/ebooks/54677.epub.images	2020-05-26 23:42:26.793686	ebooks/54677
11811	application/rdf+xml	http://www.gutenberg.org/ebooks/54677.rdf	2020-06-11 01:45:05.128838	ebooks/54677
1048900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54677.kindle.noimages	2020-05-26 23:42:29.356671	ebooks/54677
171653	text/plain; charset=utf-8	http://www.gutenberg.org/files/54677/54677-0.zip	2017-05-07 05:40:36	ebooks/54677
271601	text/html; charset=utf-8	http://www.gutenberg.org/files/54677/54677-h.zip	2017-05-07 05:40:36	ebooks/54677
1055074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54677.kindle.images	2020-05-26 23:42:28.202711	ebooks/54677
320036	application/epub+zip	http://www.gutenberg.org/ebooks/54677.epub.noimages	2020-05-26 23:42:27.084702	ebooks/54677
14037	image/jpeg	http://www.gutenberg.org/cache/epub/54677/pg54677.cover.medium.jpg	2020-05-26 23:42:29.42265	ebooks/54677
3359	image/jpeg	http://www.gutenberg.org/cache/epub/54678/pg54678.cover.small.jpg	2020-05-26 23:42:32.601909	ebooks/54678
2492936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54678.kindle.images	2020-05-26 23:42:31.897918	ebooks/54678
178764	application/epub+zip	http://www.gutenberg.org/ebooks/54678.epub.noimages	2020-05-26 23:42:30.457665	ebooks/54678
1150449	application/zip	http://www.gutenberg.org/files/54678/54678-h.zip	2017-05-07 04:08:52	ebooks/54678
41355	text/plain; charset=utf-8	http://www.gutenberg.org/files/54678/54678-0.zip	2017-05-07 04:08:44	ebooks/54678
472548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54678.kindle.noimages	2020-05-26 23:42:32.561906	ebooks/54678
1215508	application/epub+zip	http://www.gutenberg.org/ebooks/54678.epub.images	2020-05-26 23:42:30.075644	ebooks/54678
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/54678.rdf	2020-06-11 01:45:05.152839	ebooks/54678
110070	text/plain; charset=utf-8	http://www.gutenberg.org/files/54678/54678-0.txt	2017-05-07 04:08:04	ebooks/54678
18320	image/jpeg	http://www.gutenberg.org/cache/epub/54678/pg54678.cover.medium.jpg	2020-05-26 23:42:32.638908	ebooks/54678
140242	text/html; charset=utf-8	http://www.gutenberg.org/files/54678/54678-h/54678-h.htm	2017-05-07 04:08:06	ebooks/54678
138380	application/zip	http://www.gutenberg.org/files/54679/54679-8.zip	2017-05-07 04:10:56	ebooks/54679
242711	text/html; charset=us-ascii	http://www.gutenberg.org/files/54679/54679-h.zip	2017-05-07 04:10:58	ebooks/54679
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/54679.rdf	2020-06-11 01:45:05.176808	ebooks/54679
933823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54679.kindle.images	2020-05-26 23:42:37.079851	ebooks/54679
249697	application/epub+zip	http://www.gutenberg.org/ebooks/54679.epub.images	2020-05-26 23:42:34.408889	ebooks/54679
520030	text/html; charset=us-ascii	http://www.gutenberg.org/files/54679/54679-h/54679-h.htm	2017-05-07 04:10:56	ebooks/54679
370341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54679/54679-8.txt	2017-05-07 04:10:54	ebooks/54679
17905	image/jpeg	http://www.gutenberg.org/cache/epub/54679/pg54679.cover.medium.jpg	2020-05-26 23:42:38.679834	ebooks/54679
919087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54679.kindle.noimages	2020-05-26 23:42:38.506846	ebooks/54679
242925	application/epub+zip	http://www.gutenberg.org/ebooks/54679.epub.noimages	2020-05-26 23:42:35.602916	ebooks/54679
374542	text/plain	http://www.gutenberg.org/ebooks/54679.txt.utf-8	2020-05-26 23:42:32.757966	ebooks/54679
2704	image/jpeg	http://www.gutenberg.org/cache/epub/54679/pg54679.cover.small.jpg	2020-05-26 23:42:38.598833	ebooks/54679
140478	text/html	http://www.gutenberg.org/ebooks/5468.html.images	2020-06-03 00:32:15.626897	ebooks/5468
140478	text/html	http://www.gutenberg.org/ebooks/5468.html.noimages	2020-06-03 00:32:15.667893	ebooks/5468
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/5468.rdf	2020-06-11 01:04:27.267052	ebooks/5468
292837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5468.kindle.images	2020-06-03 00:32:16.147886	ebooks/5468
14281	image/jpeg	http://www.gutenberg.org/cache/epub/5468/pg5468.cover.medium.jpg	2020-06-03 00:32:16.551871	ebooks/5468
51322	application/zip	http://www.gutenberg.org/files/5468/5468.zip	2015-03-28 08:00:10	ebooks/5468
73208	application/epub+zip	http://www.gutenberg.org/ebooks/5468.epub.noimages	2020-06-03 00:32:15.799906	ebooks/5468
73209	application/epub+zip	http://www.gutenberg.org/ebooks/5468.epub.images	2020-06-03 00:32:15.745889	ebooks/5468
129762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5468/5468.txt	2015-03-28 07:59:46	ebooks/5468
129724	text/plain	http://www.gutenberg.org/ebooks/5468.txt.utf-8	2020-06-03 00:32:15.532897	ebooks/5468
292828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5468.kindle.noimages	2020-06-03 00:32:16.501897	ebooks/5468
3773	image/jpeg	http://www.gutenberg.org/cache/epub/5468/pg5468.cover.small.jpg	2020-06-03 00:32:16.52788	ebooks/5468
155190	text/html; charset=utf-8	http://www.gutenberg.org/files/54680/54680-h.zip	2017-05-07 11:49:20	ebooks/54680
87229	text/plain; charset=utf-8	http://www.gutenberg.org/files/54680/54680-0.zip	2017-05-07 11:49:20	ebooks/54680
207115	application/epub+zip	http://www.gutenberg.org/ebooks/54680.epub.images	2020-05-26 23:42:39.518829	ebooks/54680
207116	application/epub+zip	http://www.gutenberg.org/ebooks/54680.epub.noimages	2020-05-26 23:42:39.893814	ebooks/54680
263644	text/html; charset=utf-8	http://www.gutenberg.org/files/54680/54680-h/54680-h.htm	2017-05-07 11:49:20	ebooks/54680
622564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54680.kindle.noimages	2020-05-26 23:42:41.424794	ebooks/54680
10653	image/jpeg	http://www.gutenberg.org/cache/epub/54680/pg54680.cover.medium.jpg	2020-05-26 23:42:41.492817	ebooks/54680
2126	image/jpeg	http://www.gutenberg.org/cache/epub/54680/pg54680.cover.small.jpg	2020-05-26 23:42:41.459805	ebooks/54680
622567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54680.kindle.images	2020-05-26 23:42:40.656808	ebooks/54680
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/54680.rdf	2020-06-11 01:45:05.200809	ebooks/54680
235478	text/plain; charset=utf-8	http://www.gutenberg.org/files/54680/54680-0.txt	2017-05-07 11:49:08	ebooks/54680
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/54681.rdf	2020-06-11 01:45:05.223809	ebooks/54681
354311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54681.kindle.images	2020-05-26 23:42:42.447795	ebooks/54681
165407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54681/54681-8.txt	2017-05-07 17:34:49	ebooks/54681
193338	text/html	http://www.gutenberg.org/ebooks/54681.html.noimages	2020-05-26 23:42:41.7808	ebooks/54681
173019	text/plain	http://www.gutenberg.org/ebooks/54681.txt.utf-8	2020-05-26 23:42:41.590801	ebooks/54681
89887	application/epub+zip	http://www.gutenberg.org/ebooks/54681.epub.images	2020-05-26 23:42:41.892793	ebooks/54681
354303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54681.kindle.noimages	2020-05-26 23:42:42.922776	ebooks/54681
193338	text/html	http://www.gutenberg.org/ebooks/54681.html.images	2020-05-26 23:42:41.727826	ebooks/54681
63645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54681/54681-8.zip	2017-05-07 17:34:49	ebooks/54681
89887	application/epub+zip	http://www.gutenberg.org/ebooks/54681.epub.noimages	2020-05-26 23:42:41.974785	ebooks/54681
2690	image/jpeg	http://www.gutenberg.org/cache/epub/54681/pg54681.cover.small.jpg	2020-05-26 23:42:42.948783	ebooks/54681
10269	image/jpeg	http://www.gutenberg.org/cache/epub/54681/pg54681.cover.medium.jpg	2020-05-26 23:42:42.972783	ebooks/54681
262890	application/zip	http://www.gutenberg.org/files/54682/54682-0.zip	2020-06-13 17:39:57	ebooks/54682
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/54682.rdf	2020-06-13 21:08:05.449343	ebooks/54682
881852	text/html	http://www.gutenberg.org/files/54682/54682-h/54682-h.htm	2017-05-08 07:04:58	ebooks/54682
400309	application/epub+zip	http://www.gutenberg.org/ebooks/54682.epub.noimages	2020-06-13 21:08:01.004161	ebooks/54682
1450235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54682.kindle.noimages	2020-06-13 21:08:05.218356	ebooks/54682
1794666	application/epub+zip	http://www.gutenberg.org/ebooks/54682.epub.images	2020-06-13 21:08:00.329109	ebooks/54682
4116595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54682.kindle.images	2020-06-13 21:08:03.380392	ebooks/54682
1169091	application/zip	http://www.gutenberg.org/files/54682/54682-h.zip	2017-05-08 07:08:30	ebooks/54682
2322	image/jpeg	http://www.gutenberg.org/cache/epub/54682/pg54682.cover.small.jpg	2020-06-13 21:08:05.27637	ebooks/54682
14904	image/jpeg	http://www.gutenberg.org/cache/epub/54682/pg54682.cover.medium.jpg	2020-06-13 21:08:05.330343	ebooks/54682
730740	text/plain; charset=utf-8	http://www.gutenberg.org/files/54682/54682-0.txt	2020-06-13 17:39:57	ebooks/54682
247217	text/plain; charset=utf-8	http://www.gutenberg.org/files/54683/54683-0.zip	2017-05-08 00:33:18	ebooks/54683
2351	image/jpeg	http://www.gutenberg.org/cache/epub/54683/pg54683.cover.small.jpg	2020-05-26 23:42:53.61165	ebooks/54683
1779477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54683.kindle.images	2020-05-26 23:42:52.072667	ebooks/54683
1372717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54683.kindle.noimages	2020-05-26 23:42:53.571655	ebooks/54683
764806	application/zip	http://www.gutenberg.org/files/54683/54683-h.zip	2018-08-20 04:13:00	ebooks/54683
12870	image/jpeg	http://www.gutenberg.org/cache/epub/54683/pg54683.cover.medium.jpg	2020-05-26 23:42:53.650641	ebooks/54683
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/54683.rdf	2020-06-11 01:45:05.271806	ebooks/54683
636339	text/plain; charset=utf-8	http://www.gutenberg.org/files/54683/54683-0.txt	2017-05-08 00:32:44	ebooks/54683
746227	text/html; charset=utf-8	http://www.gutenberg.org/files/54683/54683-h/54683-h.htm	2018-08-20 04:12:46	ebooks/54683
605373	application/epub+zip	http://www.gutenberg.org/ebooks/54683.epub.images	2020-05-26 23:42:50.007695	ebooks/54683
387625	application/epub+zip	http://www.gutenberg.org/ebooks/54683.epub.noimages	2020-05-26 23:42:50.494725	ebooks/54683
511084	application/epub+zip	http://www.gutenberg.org/ebooks/54684.epub.images	2020-05-26 23:42:54.683636	ebooks/54684
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/54684.rdf	2020-06-11 01:45:05.294992	ebooks/54684
1021842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54684.kindle.noimages	2020-05-26 23:42:57.408787	ebooks/54684
303738	application/epub+zip	http://www.gutenberg.org/ebooks/54684.epub.noimages	2020-05-26 23:42:55.178829	ebooks/54684
162969	text/plain; charset=utf-8	http://www.gutenberg.org/files/54684/54684-0.zip	2017-05-08 00:42:40	ebooks/54684
453743	text/plain; charset=utf-8	http://www.gutenberg.org/files/54684/54684-0.txt	2017-05-08 00:40:40	ebooks/54684
23358	image/jpeg	http://www.gutenberg.org/cache/epub/54684/pg54684.cover.medium.jpg	2020-05-26 23:42:57.516809	ebooks/54684
2075949	application/zip	http://www.gutenberg.org/files/54684/54684-h.zip	2017-05-08 00:42:40	ebooks/54684
546175	text/html	http://www.gutenberg.org/files/54684/54684-h/54684-h.htm	2017-05-08 00:42:24	ebooks/54684
1415872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54684.kindle.images	2020-05-26 23:42:56.363798	ebooks/54684
3116	image/jpeg	http://www.gutenberg.org/cache/epub/54684/pg54684.cover.small.jpg	2020-05-26 23:42:57.463786	ebooks/54684
54689	text/plain; charset=utf-8	http://www.gutenberg.org/files/54685/54685-0.zip	2018-03-18 04:10:40	ebooks/54685
3463	image/jpeg	http://www.gutenberg.org/cache/epub/54685/pg54685.cover.small.jpg	2020-05-26 23:43:00.748749	ebooks/54685
25357	image/jpeg	http://www.gutenberg.org/cache/epub/54685/pg54685.cover.medium.jpg	2020-05-26 23:43:00.785743	ebooks/54685
534032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54685.kindle.noimages	2020-05-26 23:43:00.711743	ebooks/54685
2663382	text/html; charset=utf-8	http://www.gutenberg.org/files/54685/54685-h.zip	2018-08-20 04:15:06	ebooks/54685
1074794	application/epub+zip	http://www.gutenberg.org/ebooks/54685.epub.images	2020-05-26 23:42:58.716775	ebooks/54685
187176	application/epub+zip	http://www.gutenberg.org/ebooks/54685.epub.noimages	2020-05-26 23:42:59.141794	ebooks/54685
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/54685.rdf	2020-06-11 01:45:05.319999	ebooks/54685
134824	text/plain; charset=utf-8	http://www.gutenberg.org/files/54685/54685-0.txt	2018-03-10 03:45:10	ebooks/54685
2252078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54685.kindle.images	2020-05-26 23:43:00.16375	ebooks/54685
166538	text/html; charset=utf-8	http://www.gutenberg.org/files/54685/54685-h/54685-h.htm	2018-08-20 04:14:48	ebooks/54685
979873	text/html; charset=utf-8	http://www.gutenberg.org/files/54686/54686-h/54686-h.htm	2018-08-20 04:17:42	ebooks/54686
306479	text/plain; charset=utf-8	http://www.gutenberg.org/files/54686/54686-0.zip	2018-03-20 01:34:04	ebooks/54686
5212442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54686.kindle.images	2020-05-26 23:43:09.525941	ebooks/54686
1594512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54686.kindle.noimages	2020-05-26 23:43:11.307935	ebooks/54686
2248894	application/epub+zip	http://www.gutenberg.org/ebooks/54686.epub.images	2020-05-26 23:43:05.838696	ebooks/54686
10044	image/jpeg	http://www.gutenberg.org/cache/epub/54686/pg54686.cover.medium.jpg	2020-05-26 23:43:11.418978	ebooks/54686
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/54686.rdf	2020-06-11 01:45:05.344016	ebooks/54686
819175	text/plain; charset=utf-8	http://www.gutenberg.org/files/54686/54686-0.txt	2018-02-28 08:48:58	ebooks/54686
2287	image/jpeg	http://www.gutenberg.org/cache/epub/54686/pg54686.cover.small.jpg	2020-05-26 23:43:11.367907	ebooks/54686
423384	application/epub+zip	http://www.gutenberg.org/ebooks/54686.epub.noimages	2020-05-26 23:43:06.472666	ebooks/54686
12445171	application/zip	http://www.gutenberg.org/files/54686/54686-h.zip	2018-08-20 04:17:58	ebooks/54686
3693	image/jpeg	http://www.gutenberg.org/cache/epub/54687/pg54687.cover.small.jpg	2020-05-26 23:43:19.563828	ebooks/54687
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/54687.rdf	2020-06-11 01:45:05.368993	ebooks/54687
1901003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54687.kindle.noimages	2020-05-26 23:43:19.490811	ebooks/54687
25709	image/jpeg	http://www.gutenberg.org/cache/epub/54687/pg54687.cover.medium.jpg	2020-05-26 23:43:19.632795	ebooks/54687
1539687	application/epub+zip	http://www.gutenberg.org/ebooks/54687.epub.images	2020-05-26 23:43:14.402869	ebooks/54687
10557191	application/zip	http://www.gutenberg.org/files/54687/54687-h.zip	2018-08-20 04:20:20	ebooks/54687
362405	text/plain; charset=utf-8	http://www.gutenberg.org/files/54687/54687-0.zip	2018-03-20 01:31:56	ebooks/54687
3940551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54687.kindle.images	2020-05-26 23:43:17.562821	ebooks/54687
1121469	text/html; charset=utf-8	http://www.gutenberg.org/files/54687/54687-h/54687-h.htm	2018-08-20 04:20:02	ebooks/54687
511051	application/epub+zip	http://www.gutenberg.org/ebooks/54687.epub.noimages	2020-05-26 23:43:15.055871	ebooks/54687
966584	text/plain; charset=utf-8	http://www.gutenberg.org/files/54687/54687-0.txt	2018-02-28 08:53:44	ebooks/54687
63117	application/zip	http://www.gutenberg.org/files/54688/54688-0.zip	2017-05-08 15:44:34	ebooks/54688
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/54688.rdf	2020-06-11 01:45:05.391009	ebooks/54688
409963	application/epub+zip	http://www.gutenberg.org/ebooks/54688.epub.images	2020-05-26 23:43:20.231826	ebooks/54688
548833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54688.kindle.noimages	2020-05-26 23:43:22.123769	ebooks/54688
2220	image/jpeg	http://www.gutenberg.org/cache/epub/54688/pg54688.cover.small.jpg	2020-05-26 23:43:22.164766	ebooks/54688
934437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54688.kindle.images	2020-05-26 23:43:21.396832	ebooks/54688
411001	application/zip	http://www.gutenberg.org/files/54688/54688-h.zip	2017-05-08 15:44:34	ebooks/54688
15333	image/jpeg	http://www.gutenberg.org/cache/epub/54688/pg54688.cover.medium.jpg	2020-05-26 23:43:22.202778	ebooks/54688
174353	text/plain; charset=utf-8	http://www.gutenberg.org/files/54688/54688-0.txt	2017-05-08 15:44:30	ebooks/54688
204917	text/html; charset=utf-8	http://www.gutenberg.org/files/54688/54688-h/54688-h.htm	2017-05-08 15:44:32	ebooks/54688
199743	application/epub+zip	http://www.gutenberg.org/ebooks/54688.epub.noimages	2020-05-26 23:43:20.607785	ebooks/54688
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/54689.rdf	2020-06-11 01:45:05.413033	ebooks/54689
511976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54689.kindle.noimages	2020-05-26 23:43:24.769728	ebooks/54689
201915	text/html; charset=utf-8	http://www.gutenberg.org/files/54689/54689-h/54689-h.htm	2017-05-08 15:45:40	ebooks/54689
186348	application/epub+zip	http://www.gutenberg.org/ebooks/54689.epub.noimages	2020-05-26 23:43:23.152756	ebooks/54689
1964	image/jpeg	http://www.gutenberg.org/cache/epub/54689/pg54689.cover.small.jpg	2020-05-26 23:43:24.807732	ebooks/54689
422009	application/epub+zip	http://www.gutenberg.org/ebooks/54689.epub.images	2020-05-26 23:43:22.785789	ebooks/54689
12373	image/jpeg	http://www.gutenberg.org/cache/epub/54689/pg54689.cover.medium.jpg	2020-05-26 23:43:24.843736	ebooks/54689
61933	text/plain; charset=utf-8	http://www.gutenberg.org/files/54689/54689-0.zip	2017-05-08 15:45:40	ebooks/54689
169451	text/plain; charset=utf-8	http://www.gutenberg.org/files/54689/54689-0.txt	2017-05-08 15:45:36	ebooks/54689
942181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54689.kindle.images	2020-05-26 23:43:24.006748	ebooks/54689
413810	text/html; charset=utf-8	http://www.gutenberg.org/files/54689/54689-h.zip	2017-05-08 15:45:42	ebooks/54689
136824	text/html	http://www.gutenberg.org/ebooks/5469.html.images	2020-06-03 00:32:16.748884	ebooks/5469
14285	image/jpeg	http://www.gutenberg.org/cache/epub/5469/pg5469.cover.medium.jpg	2020-06-03 00:32:17.652867	ebooks/5469
286656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5469.kindle.noimages	2020-06-03 00:32:17.603869	ebooks/5469
136824	text/html	http://www.gutenberg.org/ebooks/5469.html.noimages	2020-06-03 00:32:16.788882	ebooks/5469
3780	image/jpeg	http://www.gutenberg.org/cache/epub/5469/pg5469.cover.small.jpg	2020-06-03 00:32:17.629859	ebooks/5469
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/5469.rdf	2020-06-11 01:04:27.291065	ebooks/5469
71788	application/epub+zip	http://www.gutenberg.org/ebooks/5469.epub.noimages	2020-06-03 00:32:16.918878	ebooks/5469
71788	application/epub+zip	http://www.gutenberg.org/ebooks/5469.epub.images	2020-06-03 00:32:16.865872	ebooks/5469
286664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5469.kindle.images	2020-06-03 00:32:17.259874	ebooks/5469
126332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5469/5469.txt	2015-03-28 08:01:34	ebooks/5469
49902	application/zip	http://www.gutenberg.org/files/5469/5469.zip	2015-03-28 08:01:58	ebooks/5469
126294	text/plain	http://www.gutenberg.org/ebooks/5469.txt.utf-8	2020-06-03 00:32:16.657872	ebooks/5469
314440	application/epub+zip	http://www.gutenberg.org/ebooks/54690.epub.noimages	2020-06-13 21:08:09.217289	ebooks/54690
5052	image/jpeg	http://www.gutenberg.org/cache/epub/54690/pg54690.cover.small.jpg	2020-06-13 21:08:13.57324	ebooks/54690
1269946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54690.kindle.noimages	2020-06-13 21:08:13.368232	ebooks/54690
759788	text/html; charset=utf-8	http://www.gutenberg.org/files/54690/54690-h/54690-h.htm	2017-10-01 12:57:28	ebooks/54690
534946	text/plain; charset=utf-8	http://www.gutenberg.org/files/54690/54690-0.txt	2020-06-13 17:40:24	ebooks/54690
436727	text/html; charset=utf-8	http://www.gutenberg.org/files/54690/54690-h.zip	2017-10-01 11:33:48	ebooks/54690
415517	application/epub+zip	http://www.gutenberg.org/ebooks/54690.epub.images	2020-06-13 21:08:08.441312	ebooks/54690
203364	text/plain; charset=utf-8	http://www.gutenberg.org/files/54690/54690-0.zip	2020-06-13 17:40:24	ebooks/54690
30282	image/jpeg	http://www.gutenberg.org/cache/epub/54690/pg54690.cover.medium.jpg	2020-06-13 21:08:13.77324	ebooks/54690
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/54690.rdf	2020-06-13 21:08:14.178226	ebooks/54690
1549744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54690.kindle.images	2020-06-13 21:08:11.301264	ebooks/54690
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/54691.rdf	2020-06-13 21:08:21.026141	ebooks/54691
152106	application/zip	http://www.gutenberg.org/files/54691/54691-0.zip	2020-06-13 17:40:25	ebooks/54691
557251	text/html; charset=utf-8	http://www.gutenberg.org/files/54691/54691-h/54691-h.htm	2017-10-01 13:00:08	ebooks/54691
30198	image/jpeg	http://www.gutenberg.org/cache/epub/54691/pg54691.cover.medium.jpg	2020-06-13 21:08:20.686139	ebooks/54691
402858	text/plain; charset=utf-8	http://www.gutenberg.org/files/54691/54691-0.txt	2020-06-13 17:40:25	ebooks/54691
5055	image/jpeg	http://www.gutenberg.org/cache/epub/54691/pg54691.cover.small.jpg	2020-06-13 21:08:20.520185	ebooks/54691
247010	application/epub+zip	http://www.gutenberg.org/ebooks/54691.epub.noimages	2020-06-13 21:08:17.423204	ebooks/54691
343407	application/epub+zip	http://www.gutenberg.org/ebooks/54691.epub.images	2020-06-13 21:08:16.81122	ebooks/54691
312091	application/zip	http://www.gutenberg.org/files/54691/54691-h.zip	2017-10-01 11:34:04	ebooks/54691
1232744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54691.kindle.images	2020-06-13 21:08:18.881179	ebooks/54691
963102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54691.kindle.noimages	2020-06-13 21:08:20.349199	ebooks/54691
86883	text/plain; charset=utf-8	http://www.gutenberg.org/files/54692/54692-0.zip	2017-05-09 05:57:50	ebooks/54692
235639	application/epub+zip	http://www.gutenberg.org/ebooks/54692.epub.noimages	2020-05-26 23:43:42.131744	ebooks/54692
261674	text/html; charset=utf-8	http://www.gutenberg.org/files/54692/54692-h/54692-h.htm	2017-05-09 05:57:48	ebooks/54692
3247	image/jpeg	http://www.gutenberg.org/cache/epub/54692/pg54692.cover.small.jpg	2020-05-26 23:43:46.066671	ebooks/54692
223458	text/plain; charset=utf-8	http://www.gutenberg.org/files/54692/54692-0.txt	2017-05-09 05:57:44	ebooks/54692
717937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54692.kindle.noimages	2020-05-26 23:43:46.020653	ebooks/54692
5675072	application/epub+zip	http://www.gutenberg.org/ebooks/54692.epub.images	2020-05-26 23:43:41.752751	ebooks/54692
7989932	application/zip	http://www.gutenberg.org/files/54692/54692-h.zip	2017-05-09 05:57:50	ebooks/54692
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/54692.rdf	2020-06-11 01:45:05.482991	ebooks/54692
11529974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54692.kindle.images	2020-05-26 23:43:45.253665	ebooks/54692
23955	image/jpeg	http://www.gutenberg.org/cache/epub/54692/pg54692.cover.medium.jpg	2020-05-26 23:43:46.107672	ebooks/54692
724952	text/plain; charset=utf-8	http://www.gutenberg.org/files/54693/54693-0.txt	2017-05-09 06:18:40	ebooks/54693
4039342	application/epub+zip	http://www.gutenberg.org/ebooks/54693.epub.images	2020-05-26 23:43:47.538664	ebooks/54693
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/54693.rdf	2020-06-11 01:45:05.505989	ebooks/54693
7889	image/jpeg	http://www.gutenberg.org/cache/epub/54693/pg54693.cover.medium.jpg	2020-05-26 23:43:56.313818	ebooks/54693
396258	application/epub+zip	http://www.gutenberg.org/ebooks/54693.epub.noimages	2020-05-26 23:43:48.282949	ebooks/54693
976326	text/html; charset=utf-8	http://www.gutenberg.org/files/54693/54693-h/54693-h.htm	2017-05-09 06:19:22	ebooks/54693
3982796	application/zip	http://www.gutenberg.org/files/54693/54693-h.zip	2017-05-09 06:19:36	ebooks/54693
1371	image/jpeg	http://www.gutenberg.org/cache/epub/54693/pg54693.cover.small.jpg	2020-05-26 23:43:56.134826	ebooks/54693
1627366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54693.kindle.noimages	2020-05-26 23:43:55.934821	ebooks/54693
291014	application/zip	http://www.gutenberg.org/files/54693/54693-0.zip	2017-05-09 06:19:36	ebooks/54693
8846162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54693.kindle.images	2020-05-26 23:43:53.362894	ebooks/54693
267076	text/html; charset=utf-8	http://www.gutenberg.org/files/54694/54694-h/54694-h.htm	2017-05-09 06:45:12	ebooks/54694
16002	application/rdf+xml	http://www.gutenberg.org/ebooks/54694.rdf	2020-06-11 01:45:05.533993	ebooks/54694
650866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54694.kindle.noimages	2020-05-26 23:44:00.023828	ebooks/54694
1869	image/jpeg	http://www.gutenberg.org/cache/epub/54694/pg54694.cover.small.jpg	2020-05-26 23:44:00.0638	ebooks/54694
216513	text/plain; charset=utf-8	http://www.gutenberg.org/files/54694/54694-0.txt	2017-05-09 06:45:10	ebooks/54694
77716	text/plain; charset=utf-8	http://www.gutenberg.org/files/54694/54694-0.zip	2017-05-09 06:45:14	ebooks/54694
208436	application/epub+zip	http://www.gutenberg.org/ebooks/54694.epub.noimages	2020-05-26 23:43:58.245804	ebooks/54694
208435	application/epub+zip	http://www.gutenberg.org/ebooks/54694.epub.images	2020-05-26 23:43:57.44084	ebooks/54694
299461	application/zip	http://www.gutenberg.org/files/54694/54694-h.zip	2017-05-09 06:45:14	ebooks/54694
650881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54694.kindle.images	2020-05-26 23:43:59.128784	ebooks/54694
12461	image/jpeg	http://www.gutenberg.org/cache/epub/54694/pg54694.cover.medium.jpg	2020-05-26 23:44:00.102805	ebooks/54694
16894	image/jpeg	http://www.gutenberg.org/cache/epub/54695/pg54695.cover.medium.jpg	2020-05-26 23:44:04.426724	ebooks/54695
62106	application/zip	http://www.gutenberg.org/files/54695/54695-0.zip	2017-05-09 18:16:00	ebooks/54695
164813	text/plain; charset=utf-8	http://www.gutenberg.org/files/54695/54695-0.txt	2017-05-09 18:15:46	ebooks/54695
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/54695.rdf	2020-06-11 01:45:05.556011	ebooks/54695
2399	image/jpeg	http://www.gutenberg.org/cache/epub/54695/pg54695.cover.small.jpg	2020-05-26 23:44:04.378718	ebooks/54695
4280818	application/zip	http://www.gutenberg.org/files/54695/54695-h.zip	2017-05-09 18:16:00	ebooks/54695
542434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54695.kindle.noimages	2020-05-26 23:44:04.324731	ebooks/54695
4308451	application/epub+zip	http://www.gutenberg.org/ebooks/54695.epub.images	2020-05-26 23:44:00.852779	ebooks/54695
195625	text/html; charset=utf-8	http://www.gutenberg.org/files/54695/54695-h/54695-h.htm	2017-05-09 18:15:50	ebooks/54695
176172	application/epub+zip	http://www.gutenberg.org/ebooks/54695.epub.noimages	2020-05-26 23:44:01.093754	ebooks/54695
8678109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54695.kindle.images	2020-05-26 23:44:03.656738	ebooks/54695
100942	application/zip	http://www.gutenberg.org/files/54696/54696-0.zip	2017-05-09 18:17:52	ebooks/54696
5418032	application/epub+zip	http://www.gutenberg.org/ebooks/54696.epub.images	2020-05-26 23:44:05.220728	ebooks/54696
621261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54696.kindle.noimages	2020-05-26 23:44:10.209635	ebooks/54696
264751	text/plain; charset=utf-8	http://www.gutenberg.org/files/54696/54696-0.txt	2017-05-09 18:17:42	ebooks/54696
9798038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54696.kindle.images	2020-05-26 23:44:09.287655	ebooks/54696
5374768	text/html; charset=utf-8	http://www.gutenberg.org/files/54696/54696-h.zip	2017-05-09 18:17:54	ebooks/54696
171231	application/epub+zip	http://www.gutenberg.org/ebooks/54696.epub.noimages	2020-05-26 23:44:05.565736	ebooks/54696
317305	text/html; charset=utf-8	http://www.gutenberg.org/files/54696/54696-h/54696-h.htm	2017-05-09 18:17:46	ebooks/54696
7437	image/jpeg	http://www.gutenberg.org/cache/epub/54696/pg54696.cover.medium.jpg	2020-05-26 23:44:10.310643	ebooks/54696
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/54696.rdf	2020-06-11 01:45:05.578995	ebooks/54696
1715	image/jpeg	http://www.gutenberg.org/cache/epub/54696/pg54696.cover.small.jpg	2020-05-26 23:44:10.262636	ebooks/54696
264437	text/plain; charset=utf-8	http://www.gutenberg.org/files/54697/54697-0.txt	2017-05-10 07:43:22	ebooks/54697
314618	text/html; charset=utf-8	http://www.gutenberg.org/files/54697/54697-h/54697-h.htm	2018-08-20 04:22:26	ebooks/54697
94698	application/zip	http://www.gutenberg.org/files/54697/54697-0.zip	2018-03-17 08:16:28	ebooks/54697
603186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54697.kindle.noimages	2020-05-26 23:44:12.654808	ebooks/54697
742013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54697.kindle.images	2020-05-26 23:44:11.962641	ebooks/54697
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/54697.rdf	2020-06-11 01:45:05.604002	ebooks/54697
1978	image/jpeg	http://www.gutenberg.org/cache/epub/54697/pg54697.cover.small.jpg	2020-05-26 23:44:12.694811	ebooks/54697
207622	application/zip	http://www.gutenberg.org/files/54697/54697-h.zip	2018-08-20 04:22:48	ebooks/54697
8956	image/jpeg	http://www.gutenberg.org/cache/epub/54697/pg54697.cover.medium.jpg	2020-05-26 23:44:12.732805	ebooks/54697
262865	application/epub+zip	http://www.gutenberg.org/ebooks/54697.epub.images	2020-05-26 23:44:10.913631	ebooks/54697
185238	application/epub+zip	http://www.gutenberg.org/ebooks/54697.epub.noimages	2020-05-26 23:44:11.213657	ebooks/54697
9488	image/jpeg	http://www.gutenberg.org/cache/epub/54698/pg54698.cover.medium.jpg	2020-05-26 23:44:14.908785	ebooks/54698
157986	text/plain; charset=utf-8	http://www.gutenberg.org/files/54698/54698-0.txt	2018-10-23 05:42:22	ebooks/54698
320483	text/html; charset=utf-8	http://www.gutenberg.org/files/54698/54698-h.zip	2018-10-23 05:44:06	ebooks/54698
583364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54698.kindle.images	2020-05-26 23:44:14.166812	ebooks/54698
204332	application/epub+zip	http://www.gutenberg.org/ebooks/54698.epub.images	2020-05-26 23:44:13.198809	ebooks/54698
428033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54698.kindle.noimages	2020-05-26 23:44:14.835791	ebooks/54698
1993	image/jpeg	http://www.gutenberg.org/cache/epub/54698/pg54698.cover.small.jpg	2020-05-26 23:44:14.873776	ebooks/54698
121965	application/epub+zip	http://www.gutenberg.org/ebooks/54698.epub.noimages	2020-05-26 23:44:13.432822	ebooks/54698
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/54698.rdf	2020-06-11 01:45:05.626009	ebooks/54698
59298	application/zip	http://www.gutenberg.org/files/54698/54698-0.zip	2018-10-23 05:44:06	ebooks/54698
212102	text/html; charset=utf-8	http://www.gutenberg.org/files/54698/54698-h/54698-h.htm	2018-10-23 05:42:34	ebooks/54698
159338	application/epub+zip	http://www.gutenberg.org/ebooks/54699.epub.noimages	2020-05-26 23:44:15.880786	ebooks/54699
138725	text/plain; charset=utf-8	http://www.gutenberg.org/files/54699/54699-0.txt	2017-05-10 07:57:52	ebooks/54699
247734	application/epub+zip	http://www.gutenberg.org/ebooks/54699.epub.images	2020-05-26 23:44:15.512795	ebooks/54699
47302	text/plain; charset=utf-8	http://www.gutenberg.org/files/54699/54699-0.zip	2017-05-10 07:58:24	ebooks/54699
650978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54699.kindle.images	2020-05-26 23:44:16.875755	ebooks/54699
2477	image/jpeg	http://www.gutenberg.org/cache/epub/54699/pg54699.cover.small.jpg	2020-05-26 23:44:17.88276	ebooks/54699
497898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54699.kindle.noimages	2020-05-26 23:44:17.84175	ebooks/54699
11957	image/jpeg	http://www.gutenberg.org/cache/epub/54699/pg54699.cover.medium.jpg	2020-05-26 23:44:17.922753	ebooks/54699
583474	application/zip	http://www.gutenberg.org/files/54699/54699-h.zip	2018-08-20 04:26:20	ebooks/54699
11975	application/rdf+xml	http://www.gutenberg.org/ebooks/54699.rdf	2020-06-11 01:45:05.648035	ebooks/54699
208057	text/html	http://www.gutenberg.org/files/54699/54699-h/54699-h.htm	2018-08-20 04:26:06	ebooks/54699
849832	text/html; charset=utf-8	http://www.gutenberg.org/files/547/547-h/547-h.htm	2016-09-24 00:35:52	ebooks/547
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/547.rdf	2020-06-11 01:00:32.185086	ebooks/547
302428	application/epub+zip	http://www.gutenberg.org/ebooks/547.epub.noimages	2020-06-01 00:00:19.132927	ebooks/547
1240188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/547.kindle.images	2020-06-01 00:00:20.456861	ebooks/547
267716	text/plain; charset=utf-8	http://www.gutenberg.org/files/547/547-0.zip	2016-09-24 00:36:52	ebooks/547
715399	text/plain; charset=utf-8	http://www.gutenberg.org/files/547/547-0.txt	2016-09-24 00:33:52	ebooks/547
15730	image/jpeg	http://www.gutenberg.org/cache/epub/547/pg547.cover.medium.jpg	2020-06-01 00:00:21.84983	ebooks/547
1240184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/547.kindle.noimages	2020-06-01 00:00:21.778835	ebooks/547
266085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/547/547.zip	2009-03-05 07:16:48	ebooks/547
281630	text/html; charset=utf-8	http://www.gutenberg.org/files/547/547-h.zip	2016-09-24 00:36:52	ebooks/547
4338	image/jpeg	http://www.gutenberg.org/cache/epub/547/pg547.cover.small.jpg	2020-06-01 00:00:21.815841	ebooks/547
701782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/547/547.txt	2009-03-05 07:12:04	ebooks/547
302428	application/epub+zip	http://www.gutenberg.org/ebooks/547.epub.images	2020-06-01 00:00:18.867889	ebooks/547
294834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5470.kindle.images	2020-06-03 00:32:18.386869	ebooks/5470
73698	application/epub+zip	http://www.gutenberg.org/ebooks/5470.epub.images	2020-06-03 00:32:17.978876	ebooks/5470
3779	image/jpeg	http://www.gutenberg.org/cache/epub/5470/pg5470.cover.small.jpg	2020-06-03 00:32:18.77085	ebooks/5470
73697	application/epub+zip	http://www.gutenberg.org/ebooks/5470.epub.noimages	2020-06-03 00:32:18.033858	ebooks/5470
14280	image/jpeg	http://www.gutenberg.org/cache/epub/5470/pg5470.cover.medium.jpg	2020-06-03 00:32:18.793849	ebooks/5470
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/5470.rdf	2020-06-11 01:04:27.316051	ebooks/5470
143671	text/html	http://www.gutenberg.org/ebooks/5470.html.images	2020-06-03 00:32:17.855865	ebooks/5470
51990	application/zip	http://www.gutenberg.org/files/5470/5470.zip	2015-03-28 08:03:38	ebooks/5470
132644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5470/5470.txt	2015-03-28 08:03:08	ebooks/5470
143671	text/html	http://www.gutenberg.org/ebooks/5470.html.noimages	2020-06-03 00:32:17.89787	ebooks/5470
294825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5470.kindle.noimages	2020-06-03 00:32:18.745844	ebooks/5470
132606	text/plain	http://www.gutenberg.org/ebooks/5470.txt.utf-8	2020-06-03 00:32:17.758876	ebooks/5470
789048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54700.kindle.noimages	2020-05-26 23:44:24.594661	ebooks/54700
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/54700.rdf	2020-06-11 01:45:05.670989	ebooks/54700
402165	application/epub+zip	http://www.gutenberg.org/ebooks/54700.epub.images	2020-05-26 23:44:22.4687	ebooks/54700
1775	image/jpeg	http://www.gutenberg.org/cache/epub/54700/pg54700.cover.small.jpg	2020-05-26 23:44:24.623703	ebooks/54700
220592	application/epub+zip	http://www.gutenberg.org/ebooks/54700.epub.noimages	2020-05-26 23:44:22.73669	ebooks/54700
140919	text/plain; charset=utf-8	http://www.gutenberg.org/files/54700/54700-0.zip	2017-05-10 08:03:20	ebooks/54700
387289	text/html; charset=utf-8	http://www.gutenberg.org/files/54700/54700-h.zip	2018-08-20 04:27:52	ebooks/54700
444867	text/html; charset=utf-8	http://www.gutenberg.org/files/54700/54700-h/54700-h.htm	2018-08-20 04:27:36	ebooks/54700
1151929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54700.kindle.images	2020-05-26 23:44:23.727683	ebooks/54700
11000	image/jpeg	http://www.gutenberg.org/cache/epub/54700/pg54700.cover.medium.jpg	2020-05-26 23:44:24.651649	ebooks/54700
364457	text/plain; charset=utf-8	http://www.gutenberg.org/files/54700/54700-0.txt	2017-05-10 08:02:52	ebooks/54700
9234	image/jpeg	http://www.gutenberg.org/cache/epub/54701/pg54701.cover.medium.jpg	2020-05-26 23:44:58.575808	ebooks/54701
523537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54701/54701-h/54701-h.htm	2017-05-10 07:30:10	ebooks/54701
15378480	application/epub+zip	http://www.gutenberg.org/ebooks/54701.epub.images	2020-05-26 23:44:26.245659	ebooks/54701
392951	text/plain; charset=utf-8	http://www.gutenberg.org/files/54701/54701-0.txt	2017-05-10 07:30:06	ebooks/54701
28993732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54701.kindle.images	2020-05-26 23:44:56.879736	ebooks/54701
239080	application/epub+zip	http://www.gutenberg.org/ebooks/54701.epub.noimages	2020-05-26 23:44:26.954985	ebooks/54701
1986	image/jpeg	http://www.gutenberg.org/cache/epub/54701/pg54701.cover.small.jpg	2020-05-26 23:44:58.489723	ebooks/54701
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/54701.rdf	2020-06-11 01:45:07.782959	ebooks/54701
15299576	application/zip	http://www.gutenberg.org/files/54701/54701-h.zip	2017-05-10 07:30:32	ebooks/54701
137523	text/plain; charset=utf-8	http://www.gutenberg.org/files/54701/54701-0.zip	2017-05-10 07:30:30	ebooks/54701
929512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54701.kindle.noimages	2020-05-26 23:44:58.380724	ebooks/54701
123347	text/html; charset=utf-8	http://www.gutenberg.org/files/54702/54702-h/54702-h.htm	2017-05-10 13:13:18	ebooks/54702
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/54702.rdf	2020-06-11 01:45:07.819977	ebooks/54702
33550	application/zip	http://www.gutenberg.org/files/54702/54702-0.zip	2017-05-10 13:13:20	ebooks/54702
3360	image/jpeg	http://www.gutenberg.org/cache/epub/54702/pg54702.cover.medium.jpg	2020-05-26 23:45:00.201734	ebooks/54702
85656	text/plain; charset=utf-8	http://www.gutenberg.org/files/54702/54702-0.txt	2017-05-10 13:13:14	ebooks/54702
242082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54702.kindle.noimages	2020-05-26 23:45:00.130692	ebooks/54702
1049	image/jpeg	http://www.gutenberg.org/cache/epub/54702/pg54702.cover.small.jpg	2020-05-26 23:45:00.168693	ebooks/54702
46850	text/html; charset=utf-8	http://www.gutenberg.org/files/54702/54702-h.zip	2017-05-10 13:13:20	ebooks/54702
61658	application/epub+zip	http://www.gutenberg.org/ebooks/54702.epub.images	2020-05-26 23:44:59.039708	ebooks/54702
61658	application/epub+zip	http://www.gutenberg.org/ebooks/54702.epub.noimages	2020-05-26 23:44:59.226705	ebooks/54702
242098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54702.kindle.images	2020-05-26 23:44:59.6757	ebooks/54702
1479561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54703.kindle.noimages	2020-05-26 23:45:06.568908	ebooks/54703
809615	text/html; charset=utf-8	http://www.gutenberg.org/files/54703/54703-h/54703-h.htm	2017-05-11 07:04:24	ebooks/54703
11921	application/rdf+xml	http://www.gutenberg.org/ebooks/54703.rdf	2020-06-11 01:45:07.842962	ebooks/54703
16628	image/jpeg	http://www.gutenberg.org/cache/epub/54703/pg54703.cover.medium.jpg	2020-05-26 23:45:06.738916	ebooks/54703
698484	text/plain; charset=utf-8	http://www.gutenberg.org/files/54703/54703-0.txt	2017-05-11 07:04:24	ebooks/54703
435283	text/html; charset=utf-8	http://www.gutenberg.org/files/54703/54703-h.zip	2017-05-11 07:04:40	ebooks/54703
272563	text/plain; charset=utf-8	http://www.gutenberg.org/files/54703/54703-0.zip	2017-05-11 07:04:40	ebooks/54703
1614719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54703.kindle.images	2020-05-26 23:45:04.483636	ebooks/54703
394829	application/epub+zip	http://www.gutenberg.org/ebooks/54703.epub.noimages	2020-05-26 23:45:02.427693	ebooks/54703
2223	image/jpeg	http://www.gutenberg.org/cache/epub/54703/pg54703.cover.small.jpg	2020-05-26 23:45:06.658902	ebooks/54703
484079	application/epub+zip	http://www.gutenberg.org/ebooks/54703.epub.images	2020-05-26 23:45:01.535694	ebooks/54703
653574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54704.kindle.images	2020-05-26 23:45:08.210885	ebooks/54704
200334	application/epub+zip	http://www.gutenberg.org/ebooks/54704.epub.images	2020-05-26 23:45:07.235905	ebooks/54704
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/54704.rdf	2020-06-11 01:45:07.866969	ebooks/54704
305916	text/plain; charset=utf-8	http://www.gutenberg.org/files/54704/54704-0.txt	2017-05-11 03:51:58	ebooks/54704
185234	application/epub+zip	http://www.gutenberg.org/ebooks/54704.epub.noimages	2020-05-26 23:45:07.463917	ebooks/54704
1567	image/jpeg	http://www.gutenberg.org/cache/epub/54704/pg54704.cover.small.jpg	2020-05-26 23:45:08.995906	ebooks/54704
110113	application/zip	http://www.gutenberg.org/files/54704/54704-0.zip	2017-05-11 03:52:00	ebooks/54704
626618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54704.kindle.noimages	2020-05-26 23:45:08.973889	ebooks/54704
161424	text/html; charset=utf-8	http://www.gutenberg.org/files/54704/54704-h.zip	2017-05-11 03:52:00	ebooks/54704
329649	text/html; charset=utf-8	http://www.gutenberg.org/files/54704/54704-h/54704-h.htm	2017-05-11 03:52:00	ebooks/54704
6672	image/jpeg	http://www.gutenberg.org/cache/epub/54704/pg54704.cover.medium.jpg	2020-05-26 23:45:09.013888	ebooks/54704
239109	application/zip	http://www.gutenberg.org/files/54705/54705-h.zip	2017-05-11 06:44:52	ebooks/54705
12563	application/rdf+xml	http://www.gutenberg.org/ebooks/54705.rdf	2020-06-11 01:45:07.89096	ebooks/54705
137790	application/epub+zip	http://www.gutenberg.org/ebooks/54705.epub.images	2020-05-26 23:45:09.42289	ebooks/54705
485998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54705.kindle.images	2020-05-26 23:45:10.508855	ebooks/54705
185594	text/plain; charset=utf-8	http://www.gutenberg.org/files/54705/54705-0.txt	2017-05-11 06:44:46	ebooks/54705
1527	image/jpeg	http://www.gutenberg.org/cache/epub/54705/pg54705.cover.small.jpg	2020-05-26 23:45:11.393857	ebooks/54705
258224	text/html; charset=utf-8	http://www.gutenberg.org/files/54705/54705-h/54705-h.htm	2017-05-11 06:44:50	ebooks/54705
70018	application/zip	http://www.gutenberg.org/files/54705/54705-0.zip	2017-05-11 06:44:52	ebooks/54705
485994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54705.kindle.noimages	2020-05-26 23:45:11.350841	ebooks/54705
137790	application/epub+zip	http://www.gutenberg.org/ebooks/54705.epub.noimages	2020-05-26 23:45:09.685884	ebooks/54705
6006	image/jpeg	http://www.gutenberg.org/cache/epub/54705/pg54705.cover.medium.jpg	2020-05-26 23:45:11.433839	ebooks/54705
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/54706.rdf	2020-06-11 01:45:07.91299	ebooks/54706
168635	text/html	http://www.gutenberg.org/ebooks/54706.html.images	2020-05-26 23:45:11.696875	ebooks/54706
144191	text/plain	http://www.gutenberg.org/ebooks/54706.txt.utf-8	2020-05-26 23:45:11.560854	ebooks/54706
301977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54706.kindle.images	2020-05-26 23:45:12.376836	ebooks/54706
168635	text/html	http://www.gutenberg.org/ebooks/54706.html.noimages	2020-05-26 23:45:11.742854	ebooks/54706
2522	image/jpeg	http://www.gutenberg.org/cache/epub/54706/pg54706.cover.small.jpg	2020-05-26 23:45:12.845847	ebooks/54706
9711	image/jpeg	http://www.gutenberg.org/cache/epub/54706/pg54706.cover.medium.jpg	2020-05-26 23:45:12.868853	ebooks/54706
76705	application/epub+zip	http://www.gutenberg.org/ebooks/54706.epub.images	2020-05-26 23:45:11.848845	ebooks/54706
50994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54706/54706-8.zip	2017-05-11 11:34:45	ebooks/54706
138053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54706/54706-8.txt	2017-05-11 11:33:45	ebooks/54706
301969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54706.kindle.noimages	2020-05-26 23:45:12.820829	ebooks/54706
76705	application/epub+zip	http://www.gutenberg.org/ebooks/54706.epub.noimages	2020-05-26 23:45:11.929843	ebooks/54706
15050	image/jpeg	http://www.gutenberg.org/cache/epub/54707/pg54707.cover.medium.jpg	2020-05-26 23:45:15.365795	ebooks/54707
1010460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54707.kindle.images	2020-05-26 23:45:14.525807	ebooks/54707
352047	text/html; charset=utf-8	http://www.gutenberg.org/files/54707/54707-h.zip	2020-01-29 07:16:54	ebooks/54707
1885	image/jpeg	http://www.gutenberg.org/cache/epub/54707/pg54707.cover.small.jpg	2020-05-26 23:45:15.338799	ebooks/54707
11694	application/rdf+xml	http://www.gutenberg.org/ebooks/54707.rdf	2020-06-11 01:45:07.933964	ebooks/54707
167048	application/epub+zip	http://www.gutenberg.org/ebooks/54707.epub.noimages	2020-05-26 23:45:13.569834	ebooks/54707
593060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54707.kindle.noimages	2020-05-26 23:45:15.298791	ebooks/54707
251352	text/plain; charset=utf-8	http://www.gutenberg.org/files/54707/54707-0.txt	2017-05-11 10:44:08	ebooks/54707
377636	application/epub+zip	http://www.gutenberg.org/ebooks/54707.epub.images	2020-05-26 23:45:13.31288	ebooks/54707
95260	application/zip	http://www.gutenberg.org/files/54707/54707-0.zip	2017-05-11 10:44:14	ebooks/54707
283181	text/html; charset=utf-8	http://www.gutenberg.org/files/54707/54707-h/54707-h.htm	2020-01-29 07:16:40	ebooks/54707
7069	image/jpeg	http://www.gutenberg.org/cache/epub/54708/pg54708.cover.medium.jpg	2020-05-26 23:45:18.784799	ebooks/54708
245846	text/html; charset=utf-8	http://www.gutenberg.org/files/54708/54708-h.zip	2017-05-11 12:58:18	ebooks/54708
559836	text/plain; charset=utf-8	http://www.gutenberg.org/files/54708/54708-0.txt	2017-05-11 12:58:14	ebooks/54708
269869	application/epub+zip	http://www.gutenberg.org/ebooks/54708.epub.images	2020-05-26 23:45:15.927807	ebooks/54708
1036645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54708.kindle.noimages	2020-05-26 23:45:18.738782	ebooks/54708
1559	image/jpeg	http://www.gutenberg.org/cache/epub/54708/pg54708.cover.small.jpg	2020-05-26 23:45:18.76382	ebooks/54708
1036649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54708.kindle.images	2020-05-26 23:45:17.518767	ebooks/54708
208568	application/zip	http://www.gutenberg.org/files/54708/54708-0.zip	2017-05-11 12:58:18	ebooks/54708
269869	application/epub+zip	http://www.gutenberg.org/ebooks/54708.epub.noimages	2020-05-26 23:45:16.268802	ebooks/54708
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/54708.rdf	2020-06-11 01:45:07.958957	ebooks/54708
603187	text/html; charset=utf-8	http://www.gutenberg.org/files/54708/54708-h/54708-h.htm	2017-05-11 12:58:18	ebooks/54708
523973	application/epub+zip	http://www.gutenberg.org/ebooks/54709.epub.images	2020-05-26 23:45:19.751737	ebooks/54709
649152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54709.kindle.noimages	2020-05-26 23:45:21.959706	ebooks/54709
237572	text/html; charset=utf-8	http://www.gutenberg.org/files/54709/54709-h/54709-h.htm	2017-05-11 12:59:58	ebooks/54709
5029	image/jpeg	http://www.gutenberg.org/cache/epub/54709/pg54709.cover.small.jpg	2020-05-26 23:45:21.991751	ebooks/54709
192788	text/plain; charset=utf-8	http://www.gutenberg.org/files/54709/54709-0.txt	2017-05-11 12:59:56	ebooks/54709
67331	text/plain; charset=utf-8	http://www.gutenberg.org/files/54709/54709-0.zip	2017-05-11 12:59:58	ebooks/54709
37455	image/jpeg	http://www.gutenberg.org/cache/epub/54709/pg54709.cover.medium.jpg	2020-05-26 23:45:22.02277	ebooks/54709
995935	text/html; charset=utf-8	http://www.gutenberg.org/files/54709/54709-h.zip	2017-05-11 12:59:58	ebooks/54709
205472	application/epub+zip	http://www.gutenberg.org/ebooks/54709.epub.noimages	2020-05-26 23:45:20.233739	ebooks/54709
1253617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54709.kindle.images	2020-05-26 23:45:21.114719	ebooks/54709
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/54709.rdf	2020-06-11 01:45:07.982969	ebooks/54709
170394	text/html	http://www.gutenberg.org/ebooks/5471.html.noimages	2020-06-03 00:32:19.060849	ebooks/5471
14272	image/jpeg	http://www.gutenberg.org/cache/epub/5471/pg5471.cover.medium.jpg	2020-06-03 00:32:20.075836	ebooks/5471
83928	application/epub+zip	http://www.gutenberg.org/ebooks/5471.epub.images	2020-06-03 00:32:19.149845	ebooks/5471
336176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5471.kindle.images	2020-06-03 00:32:19.618836	ebooks/5471
336168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5471.kindle.noimages	2020-06-03 00:32:20.027831	ebooks/5471
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/5471.rdf	2020-06-11 01:04:27.340049	ebooks/5471
83928	application/epub+zip	http://www.gutenberg.org/ebooks/5471.epub.noimages	2020-06-03 00:32:19.211846	ebooks/5471
170394	text/html	http://www.gutenberg.org/ebooks/5471.html.images	2020-06-03 00:32:19.013889	ebooks/5471
156581	text/plain	http://www.gutenberg.org/ebooks/5471.txt.utf-8	2020-06-03 00:32:18.900855	ebooks/5471
3777	image/jpeg	http://www.gutenberg.org/cache/epub/5471/pg5471.cover.small.jpg	2020-06-03 00:32:20.052827	ebooks/5471
60205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5471/5471.zip	2015-03-28 08:05:24	ebooks/5471
156619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5471/5471.txt	2015-03-28 08:04:52	ebooks/5471
434308	text/html; charset=utf-8	http://www.gutenberg.org/files/54710/54710-h/54710-h.htm	2017-05-11 13:01:38	ebooks/54710
398903	text/plain; charset=utf-8	http://www.gutenberg.org/files/54710/54710-0.txt	2017-05-11 13:01:34	ebooks/54710
12520	image/jpeg	http://www.gutenberg.org/cache/epub/54710/pg54710.cover.medium.jpg	2020-05-26 23:45:24.858666	ebooks/54710
563492	application/epub+zip	http://www.gutenberg.org/ebooks/54710.epub.images	2020-05-26 23:45:22.611727	ebooks/54710
537482	text/html; charset=utf-8	http://www.gutenberg.org/files/54710/54710-h.zip	2017-05-11 13:01:38	ebooks/54710
2552	image/jpeg	http://www.gutenberg.org/cache/epub/54710/pg54710.cover.small.jpg	2020-05-26 23:45:24.838676	ebooks/54710
149415	text/plain; charset=utf-8	http://www.gutenberg.org/files/54710/54710-0.zip	2017-05-11 13:01:38	ebooks/54710
12252	application/rdf+xml	http://www.gutenberg.org/ebooks/54710.rdf	2020-06-11 01:45:08.005959	ebooks/54710
1478630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54710.kindle.images	2020-05-26 23:45:23.921756	ebooks/54710
209100	application/epub+zip	http://www.gutenberg.org/ebooks/54710.epub.noimages	2020-05-26 23:45:22.989757	ebooks/54710
781506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54710.kindle.noimages	2020-05-26 23:45:24.816671	ebooks/54710
229926	text/html	http://www.gutenberg.org/files/54711/54711-h.zip	2017-05-11 18:32:26	ebooks/54711
132884	application/epub+zip	http://www.gutenberg.org/ebooks/54711.epub.noimages	2020-05-26 23:45:25.581723	ebooks/54711
58502	text/plain	http://www.gutenberg.org/ebooks/54711.txt.utf-8	2020-05-26 23:45:24.955673	ebooks/54711
81114	text/html	http://www.gutenberg.org/files/54711/54711-h/54711-h.htm	2017-05-11 18:29:39	ebooks/54711
18189	image/jpeg	http://www.gutenberg.org/cache/epub/54711/pg54711.cover.medium.jpg	2020-05-26 23:45:26.460672	ebooks/54711
336474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54711.kindle.noimages	2020-05-26 23:45:26.412664	ebooks/54711
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/54711.rdf	2020-06-11 01:45:08.029959	ebooks/54711
22935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54711/54711.zip	2017-05-11 18:14:17	ebooks/54711
3115	image/jpeg	http://www.gutenberg.org/cache/epub/54711/pg54711.cover.small.jpg	2020-05-26 23:45:26.437657	ebooks/54711
241469	application/epub+zip	http://www.gutenberg.org/ebooks/54711.epub.images	2020-05-26 23:45:25.288677	ebooks/54711
58501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54711/54711.txt	2017-05-11 18:14:17	ebooks/54711
499131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54711.kindle.images	2020-05-26 23:45:26.002713	ebooks/54711
2260	image/jpeg	http://www.gutenberg.org/cache/epub/54712/pg54712.cover.small.jpg	2020-05-26 23:45:27.557654	ebooks/54712
13140	image/jpeg	http://www.gutenberg.org/cache/epub/54712/pg54712.cover.medium.jpg	2020-05-26 23:45:27.572647	ebooks/54712
117136	text/html; charset=utf-8	http://www.gutenberg.org/files/54712/54712-h.zip	2017-05-12 12:00:30	ebooks/54712
99305	text/html; charset=utf-8	http://www.gutenberg.org/files/54712/54712-h/54712-h.htm	2017-05-12 12:00:28	ebooks/54712
86972	application/epub+zip	http://www.gutenberg.org/ebooks/54712.epub.noimages	2020-05-26 23:45:26.848646	ebooks/54712
360218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54712.kindle.images	2020-05-26 23:45:27.207639	ebooks/54712
88887	text/plain; charset=utf-8	http://www.gutenberg.org/files/54712/54712-0.txt	2017-05-12 12:00:26	ebooks/54712
35376	text/plain; charset=utf-8	http://www.gutenberg.org/files/54712/54712-0.zip	2017-05-12 12:00:30	ebooks/54712
286980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54712.kindle.noimages	2020-05-26 23:45:27.539636	ebooks/54712
123698	application/epub+zip	http://www.gutenberg.org/ebooks/54712.epub.images	2020-05-26 23:45:26.714673	ebooks/54712
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54712.rdf	2020-06-11 01:45:08.050981	ebooks/54712
10293	image/jpeg	http://www.gutenberg.org/cache/epub/54713/pg54713.cover.medium.jpg	2020-05-26 23:45:30.699826	ebooks/54713
978952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54713.kindle.noimages	2020-05-26 23:45:30.641848	ebooks/54713
11947	application/rdf+xml	http://www.gutenberg.org/ebooks/54713.rdf	2020-06-11 01:45:08.072973	ebooks/54713
577245	text/html; charset=utf-8	http://www.gutenberg.org/files/54713/54713-h/54713-h.htm	2017-05-12 13:01:44	ebooks/54713
978961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54713.kindle.images	2020-05-26 23:45:29.458645	ebooks/54713
191415	text/plain; charset=utf-8	http://www.gutenberg.org/files/54713/54713-0.zip	2017-05-12 13:01:44	ebooks/54713
231476	text/html; charset=utf-8	http://www.gutenberg.org/files/54713/54713-h.zip	2017-05-12 13:01:44	ebooks/54713
544057	text/plain; charset=utf-8	http://www.gutenberg.org/files/54713/54713-0.txt	2017-05-12 13:01:34	ebooks/54713
2127	image/jpeg	http://www.gutenberg.org/cache/epub/54713/pg54713.cover.small.jpg	2020-05-26 23:45:30.673796	ebooks/54713
249305	application/epub+zip	http://www.gutenberg.org/ebooks/54713.epub.images	2020-05-26 23:45:28.029662	ebooks/54713
249304	application/epub+zip	http://www.gutenberg.org/ebooks/54713.epub.noimages	2020-05-26 23:45:28.292621	ebooks/54713
464795	text/html	http://www.gutenberg.org/ebooks/54714.html.images	2020-05-26 23:45:31.082793	ebooks/54714
196437	application/epub+zip	http://www.gutenberg.org/ebooks/54714.epub.noimages	2020-05-26 23:45:31.542822	ebooks/54714
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/54714.rdf	2020-06-11 01:45:08.097955	ebooks/54714
787149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54714.kindle.noimages	2020-05-26 23:45:33.345755	ebooks/54714
464795	text/html	http://www.gutenberg.org/ebooks/54714.html.noimages	2020-05-26 23:45:31.180829	ebooks/54714
411514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54714/54714-8.txt	2017-05-13 04:55:48	ebooks/54714
428831	text/plain	http://www.gutenberg.org/ebooks/54714.txt.utf-8	2020-05-26 23:45:30.804807	ebooks/54714
3948	image/jpeg	http://www.gutenberg.org/cache/epub/54714/pg54714.cover.small.jpg	2020-05-26 23:45:33.945774	ebooks/54714
16236	image/jpeg	http://www.gutenberg.org/cache/epub/54714/pg54714.cover.medium.jpg	2020-05-26 23:45:33.972764	ebooks/54714
156087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54714/54714-8.zip	2017-05-13 04:55:50	ebooks/54714
196437	application/epub+zip	http://www.gutenberg.org/ebooks/54714.epub.images	2020-05-26 23:45:31.397796	ebooks/54714
787161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54714.kindle.images	2020-05-26 23:45:32.434771	ebooks/54714
263776	text/html	http://www.gutenberg.org/files/54715/54715-h.zip	2017-05-13 07:15:16	ebooks/54715
387623	text/plain; charset=utf-8	http://www.gutenberg.org/files/54715/54715-0.txt	2020-06-13 17:41:18	ebooks/54715
422294	text/html	http://www.gutenberg.org/files/54715/54715-h/54715-h.htm	2017-05-13 07:12:50	ebooks/54715
1013960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54715.kindle.images	2020-06-13 21:08:24.712123	ebooks/54715
224136	application/epub+zip	http://www.gutenberg.org/ebooks/54715.epub.noimages	2020-06-13 21:08:23.773115	ebooks/54715
369548	application/epub+zip	http://www.gutenberg.org/ebooks/54715.epub.images	2020-06-13 21:08:23.396125	ebooks/54715
2683	image/jpeg	http://www.gutenberg.org/cache/epub/54715/pg54715.cover.small.jpg	2020-06-13 21:08:25.677111	ebooks/54715
153449	text/plain; charset=utf-8	http://www.gutenberg.org/files/54715/54715-0.zip	2020-06-13 17:41:18	ebooks/54715
20128	image/jpeg	http://www.gutenberg.org/cache/epub/54715/pg54715.cover.medium.jpg	2020-06-13 21:08:25.700105	ebooks/54715
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/54715.rdf	2020-06-13 21:08:25.768281	ebooks/54715
810540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54715.kindle.noimages	2020-06-13 21:08:25.650111	ebooks/54715
133499	application/zip	http://www.gutenberg.org/files/54716/54716-0.zip	2017-05-13 12:24:30	ebooks/54716
1877	image/jpeg	http://www.gutenberg.org/cache/epub/54716/pg54716.cover.small.jpg	2020-05-26 23:45:41.572655	ebooks/54716
11922	application/rdf+xml	http://www.gutenberg.org/ebooks/54716.rdf	2020-06-11 01:45:08.14204	ebooks/54716
1951841	application/epub+zip	http://www.gutenberg.org/ebooks/54716.epub.images	2020-05-26 23:45:37.820699	ebooks/54716
3883947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54716.kindle.images	2020-05-26 23:45:40.25767	ebooks/54716
358392	text/plain; charset=utf-8	http://www.gutenberg.org/files/54716/54716-0.txt	2017-05-13 12:24:22	ebooks/54716
928329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54716.kindle.noimages	2020-05-26 23:45:41.497657	ebooks/54716
429511	text/html; charset=utf-8	http://www.gutenberg.org/files/54716/54716-h/54716-h.htm	2017-05-13 12:24:28	ebooks/54716
1927408	application/zip	http://www.gutenberg.org/files/54716/54716-h.zip	2017-05-13 12:24:32	ebooks/54716
16999	image/jpeg	http://www.gutenberg.org/cache/epub/54716/pg54716.cover.medium.jpg	2020-05-26 23:45:41.643668	ebooks/54716
292587	application/epub+zip	http://www.gutenberg.org/ebooks/54716.epub.noimages	2020-05-26 23:45:38.346716	ebooks/54716
15207	image/jpeg	http://www.gutenberg.org/cache/epub/54717/pg54717.cover.medium.jpg	2020-06-13 21:08:36.664144	ebooks/54717
145372	application/epub+zip	http://www.gutenberg.org/ebooks/54717.epub.noimages	2020-06-13 21:08:29.668283	ebooks/54717
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/54717.rdf	2020-06-13 21:08:36.754169	ebooks/54717
131076	text/plain; charset=utf-8	http://www.gutenberg.org/files/54717/54717-0.txt	2020-06-13 17:41:27	ebooks/54717
8261026	text/html	http://www.gutenberg.org/files/54717/54717-h.zip	2017-05-13 18:10:02	ebooks/54717
2486	image/jpeg	http://www.gutenberg.org/cache/epub/54717/pg54717.cover.small.jpg	2020-06-13 21:08:36.635134	ebooks/54717
206903	text/html	http://www.gutenberg.org/files/54717/54717-h/54717-h.htm	2017-05-13 18:05:32	ebooks/54717
51181	application/zip	http://www.gutenberg.org/files/54717/54717-0.zip	2020-06-13 17:41:27	ebooks/54717
13115552	application/epub+zip	http://www.gutenberg.org/ebooks/54717.epub.images	2020-06-13 21:08:29.218266	ebooks/54717
30873847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54717.kindle.images	2020-06-13 21:08:35.875227	ebooks/54717
449054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54717.kindle.noimages	2020-06-13 21:08:36.600136	ebooks/54717
475534	text/plain; charset=utf-8	http://www.gutenberg.org/files/54718/54718-0.txt	2017-05-13 16:35:12	ebooks/54718
21506	image/jpeg	http://www.gutenberg.org/cache/epub/54718/pg54718.cover.medium.jpg	2020-05-26 23:45:56.551754	ebooks/54718
563133	text/html; charset=utf-8	http://www.gutenberg.org/files/54718/54718-h/54718-h.htm	2017-05-13 16:35:18	ebooks/54718
183830	application/zip	http://www.gutenberg.org/files/54718/54718-0.zip	2017-05-13 16:35:24	ebooks/54718
7753672	application/zip	http://www.gutenberg.org/files/54718/54718-h.zip	2017-05-13 16:35:26	ebooks/54718
7822283	application/epub+zip	http://www.gutenberg.org/ebooks/54718.epub.images	2020-05-26 23:45:50.446899	ebooks/54718
1132051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54718.kindle.noimages	2020-05-26 23:45:56.375781	ebooks/54718
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/54718.rdf	2020-06-11 01:45:08.19096	ebooks/54718
2459	image/jpeg	http://www.gutenberg.org/cache/epub/54718/pg54718.cover.small.jpg	2020-05-26 23:45:56.467782	ebooks/54718
332659	application/epub+zip	http://www.gutenberg.org/ebooks/54718.epub.noimages	2020-05-26 23:45:51.392834	ebooks/54718
12626499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54718.kindle.images	2020-05-26 23:45:54.658792	ebooks/54718
802653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54719.kindle.images	2020-05-26 23:45:58.557764	ebooks/54719
133257	text/plain	http://www.gutenberg.org/ebooks/54719.txt.utf-8	2020-05-26 23:45:56.766791	ebooks/54719
133249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54719/54719-8.txt	2017-05-14 07:22:06	ebooks/54719
2292	image/jpeg	http://www.gutenberg.org/cache/epub/54719/pg54719.cover.small.jpg	2020-05-26 23:45:59.457732	ebooks/54719
54227	application/zip	http://www.gutenberg.org/files/54719/54719-8.zip	2017-05-14 07:22:10	ebooks/54719
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/54719.rdf	2020-06-11 01:45:08.21396	ebooks/54719
328427	application/epub+zip	http://www.gutenberg.org/ebooks/54719.epub.images	2020-05-26 23:45:57.321749	ebooks/54719
346551	application/zip	http://www.gutenberg.org/files/54719/54719-h.zip	2017-05-14 07:22:10	ebooks/54719
561971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54719.kindle.noimages	2020-05-26 23:45:59.397717	ebooks/54719
207949	application/epub+zip	http://www.gutenberg.org/ebooks/54719.epub.noimages	2020-05-26 23:45:57.666783	ebooks/54719
13848	image/jpeg	http://www.gutenberg.org/cache/epub/54719/pg54719.cover.medium.jpg	2020-05-26 23:45:59.514727	ebooks/54719
196977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54719/54719-h/54719-h.htm	2017-05-14 07:22:06	ebooks/54719
269538	application/epub+zip	http://www.gutenberg.org/ebooks/5472.epub.noimages	2020-06-03 00:32:20.791817	ebooks/5472
1094322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5472.kindle.noimages	2020-06-03 00:32:23.235796	ebooks/5472
236688	application/zip	http://www.gutenberg.org/files/5472/5472-0.zip	2016-08-25 10:47:16	ebooks/5472
1094334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5472.kindle.images	2020-06-03 00:32:22.013812	ebooks/5472
269538	application/epub+zip	http://www.gutenberg.org/ebooks/5472.epub.images	2020-06-03 00:32:20.56283	ebooks/5472
624657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5472/5472.txt	2009-03-09 03:30:34	ebooks/5472
247226	application/zip	http://www.gutenberg.org/files/5472/5472-h.zip	2016-08-25 10:47:16	ebooks/5472
13420	image/jpeg	http://www.gutenberg.org/cache/epub/5472/pg5472.cover.medium.jpg	2020-06-03 00:32:23.30679	ebooks/5472
236041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5472/5472.zip	2009-03-09 03:34:34	ebooks/5472
14509	application/rdf+xml	http://www.gutenberg.org/ebooks/5472.rdf	2020-06-11 01:04:27.367069	ebooks/5472
734400	text/html; charset=utf-8	http://www.gutenberg.org/files/5472/5472-h/5472-h.htm	2016-08-25 10:46:44	ebooks/5472
3720	image/jpeg	http://www.gutenberg.org/cache/epub/5472/pg5472.cover.small.jpg	2020-06-03 00:32:23.273789	ebooks/5472
628861	text/plain; charset=utf-8	http://www.gutenberg.org/files/5472/5472-0.txt	2016-08-25 10:44:20	ebooks/5472
329097	application/epub+zip	http://www.gutenberg.org/ebooks/54720.epub.noimages	2020-05-26 23:46:00.827697	ebooks/54720
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/54720.rdf	2020-06-11 01:45:08.236954	ebooks/54720
2168	image/jpeg	http://www.gutenberg.org/cache/epub/54720/pg54720.cover.small.jpg	2020-05-26 23:46:03.913674	ebooks/54720
1199089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54720.kindle.noimages	2020-05-26 23:46:03.87876	ebooks/54720
633384	text/plain; charset=utf-8	http://www.gutenberg.org/files/54720/54720-0.txt	2017-05-14 07:26:40	ebooks/54720
3197942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54720.kindle.images	2020-05-26 23:46:02.521682	ebooks/54720
690988	text/html; charset=utf-8	http://www.gutenberg.org/files/54720/54720-h/54720-h.htm	2017-05-14 07:26:44	ebooks/54720
1500000	text/html; charset=utf-8	http://www.gutenberg.org/files/54720/54720-h.zip	2017-05-14 07:26:44	ebooks/54720
1480918	application/epub+zip	http://www.gutenberg.org/ebooks/54720.epub.images	2020-05-26 23:46:00.332765	ebooks/54720
12265	image/jpeg	http://www.gutenberg.org/cache/epub/54720/pg54720.cover.medium.jpg	2020-05-26 23:46:03.944665	ebooks/54720
235838	text/plain; charset=utf-8	http://www.gutenberg.org/files/54720/54720-0.zip	2017-05-14 07:26:44	ebooks/54720
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/54721.rdf	2020-06-11 01:45:08.261955	ebooks/54721
514445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54721.kindle.noimages	2020-05-26 23:46:06.703644	ebooks/54721
188634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54721/54721-8.txt	2017-05-14 07:32:14	ebooks/54721
188657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54721/54721.txt	2017-05-14 07:32:14	ebooks/54721
188624	text/plain	http://www.gutenberg.org/ebooks/54721.txt.utf-8	2020-05-26 23:46:04.0617	ebooks/54721
1299751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54721.kindle.images	2020-05-26 23:46:05.906664	ebooks/54721
709603	application/epub+zip	http://www.gutenberg.org/ebooks/54721.epub.images	2020-05-26 23:46:04.617666	ebooks/54721
68029	application/zip	http://www.gutenberg.org/files/54721/54721-8.zip	2017-05-14 07:32:14	ebooks/54721
13885	image/jpeg	http://www.gutenberg.org/cache/epub/54721/pg54721.cover.medium.jpg	2020-05-26 23:46:06.760625	ebooks/54721
2270	image/jpeg	http://www.gutenberg.org/cache/epub/54721/pg54721.cover.small.jpg	2020-05-26 23:46:06.733646	ebooks/54721
169709	application/epub+zip	http://www.gutenberg.org/ebooks/54721.epub.noimages	2020-05-26 23:46:05.000688	ebooks/54721
533010	text/html; charset=utf-8	http://www.gutenberg.org/files/54721/54721-h.zip	2017-05-14 07:32:14	ebooks/54721
238505	text/html; charset=utf-8	http://www.gutenberg.org/files/54721/54721-h/54721-h.htm	2017-05-14 07:32:14	ebooks/54721
68007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54721/54721.zip	2017-05-14 07:32:14	ebooks/54721
91673	application/epub+zip	http://www.gutenberg.org/ebooks/54722.epub.noimages	2020-05-26 23:46:07.141652	ebooks/54722
403304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54722.kindle.images	2020-05-26 23:46:07.520636	ebooks/54722
35115	application/zip	http://www.gutenberg.org/files/54722/54722-0.zip	2017-05-14 07:39:14	ebooks/54722
2374	image/jpeg	http://www.gutenberg.org/cache/epub/54722/pg54722.cover.small.jpg	2020-05-26 23:46:07.874637	ebooks/54722
95901	text/html; charset=utf-8	http://www.gutenberg.org/files/54722/54722-h/54722-h.htm	2017-05-14 07:39:14	ebooks/54722
147496	application/epub+zip	http://www.gutenberg.org/ebooks/54722.epub.images	2020-05-26 23:46:07.020728	ebooks/54722
292157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54722.kindle.noimages	2020-05-26 23:46:07.855633	ebooks/54722
14216	image/jpeg	http://www.gutenberg.org/cache/epub/54722/pg54722.cover.medium.jpg	2020-05-26 23:46:07.890617	ebooks/54722
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54722.rdf	2020-06-11 01:45:08.283955	ebooks/54722
88571	text/plain; charset=utf-8	http://www.gutenberg.org/files/54722/54722-0.txt	2017-05-14 07:39:12	ebooks/54722
140965	text/html; charset=utf-8	http://www.gutenberg.org/files/54722/54722-h.zip	2017-05-14 07:39:14	ebooks/54722
705527	application/epub+zip	http://www.gutenberg.org/ebooks/54723.epub.noimages	2020-05-26 23:46:11.321778	ebooks/54723
5818903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54723.kindle.images	2020-05-26 23:46:15.405721	ebooks/54723
547422	application/zip	http://www.gutenberg.org/files/54723/54723-0.zip	2017-05-14 07:45:22	ebooks/54723
1872	image/jpeg	http://www.gutenberg.org/cache/epub/54723/pg54723.cover.small.jpg	2020-05-26 23:46:18.620666	ebooks/54723
1516906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54723/54723-h/54723-h.htm	2017-05-14 07:45:22	ebooks/54723
2629576	application/zip	http://www.gutenberg.org/files/54723/54723-h.zip	2017-05-14 07:45:24	ebooks/54723
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/54723.rdf	2020-06-11 01:45:08.306978	ebooks/54723
1452357	text/plain; charset=utf-8	http://www.gutenberg.org/files/54723/54723-0.txt	2017-05-14 07:45:20	ebooks/54723
2699535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54723.kindle.noimages	2020-05-26 23:46:18.5577	ebooks/54723
2273179	application/epub+zip	http://www.gutenberg.org/ebooks/54723.epub.images	2020-05-26 23:46:10.466774	ebooks/54723
7336	image/jpeg	http://www.gutenberg.org/cache/epub/54723/pg54723.cover.medium.jpg	2020-05-26 23:46:18.673678	ebooks/54723
341178	application/epub+zip	http://www.gutenberg.org/ebooks/54724.epub.images	2020-05-26 23:46:19.756703	ebooks/54724
853382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54724.kindle.images	2020-05-26 23:46:21.532638	ebooks/54724
2185	image/jpeg	http://www.gutenberg.org/cache/epub/54724/pg54724.cover.small.jpg	2020-05-26 23:46:22.349639	ebooks/54724
610745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54724.kindle.noimages	2020-05-26 23:46:22.300633	ebooks/54724
300018	text/html; charset=us-ascii	http://www.gutenberg.org/files/54724/54724-h.zip	2017-05-14 07:49:34	ebooks/54724
53422	application/zip	http://www.gutenberg.org/files/54724/54724-8.zip	2017-05-14 07:49:34	ebooks/54724
220681	application/epub+zip	http://www.gutenberg.org/ebooks/54724.epub.noimages	2020-05-26 23:46:20.65871	ebooks/54724
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/54724.rdf	2020-06-11 01:45:08.329956	ebooks/54724
150171	text/plain	http://www.gutenberg.org/ebooks/54724.txt.utf-8	2020-05-26 23:46:18.829676	ebooks/54724
210721	text/html; charset=us-ascii	http://www.gutenberg.org/files/54724/54724-h/54724-h.htm	2017-05-14 07:49:28	ebooks/54724
19515	image/jpeg	http://www.gutenberg.org/cache/epub/54724/pg54724.cover.medium.jpg	2020-05-26 23:46:22.391637	ebooks/54724
150205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54724/54724-8.txt	2017-05-14 07:49:28	ebooks/54724
2359201	text/html; charset=utf-8	http://www.gutenberg.org/files/54725/54725-h.zip	2017-05-14 10:13:28	ebooks/54725
14695	application/zip	http://www.gutenberg.org/files/54725/54725-0.zip	2017-05-14 10:13:28	ebooks/54725
4542252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54725.kindle.images	2020-05-26 23:46:24.330895	ebooks/54725
2388516	application/epub+zip	http://www.gutenberg.org/ebooks/54725.epub.images	2020-05-26 23:46:22.810916	ebooks/54725
49436	text/html; charset=utf-8	http://www.gutenberg.org/files/54725/54725-h/54725-h.htm	2017-05-14 10:13:26	ebooks/54725
17253	image/jpeg	http://www.gutenberg.org/cache/epub/54725/pg54725.cover.medium.jpg	2020-05-26 23:46:24.699898	ebooks/54725
132921	application/epub+zip	http://www.gutenberg.org/ebooks/54725.epub.noimages	2020-05-26 23:46:23.018955	ebooks/54725
2481	image/jpeg	http://www.gutenberg.org/cache/epub/54725/pg54725.cover.small.jpg	2020-05-26 23:46:24.679906	ebooks/54725
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/54725.rdf	2020-06-11 01:45:08.355954	ebooks/54725
42834	text/plain; charset=utf-8	http://www.gutenberg.org/files/54725/54725-0.txt	2017-05-14 10:13:16	ebooks/54725
306533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54725.kindle.noimages	2020-05-26 23:46:24.6589	ebooks/54725
1985863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54726.kindle.images	2020-05-26 23:46:27.506869	ebooks/54726
7494	image/jpeg	http://www.gutenberg.org/cache/epub/54726/pg54726.cover.medium.jpg	2020-05-26 23:46:29.440825	ebooks/54726
1785405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54726.kindle.noimages	2020-05-26 23:46:29.379826	ebooks/54726
575591	text/html; charset=utf-8	http://www.gutenberg.org/files/54726/54726-h.zip	2017-05-14 16:05:28	ebooks/54726
990359	text/plain; charset=utf-8	http://www.gutenberg.org/files/54726/54726-0.txt	2017-05-14 16:05:16	ebooks/54726
377764	text/plain; charset=utf-8	http://www.gutenberg.org/files/54726/54726-0.zip	2017-05-14 16:05:28	ebooks/54726
597247	application/epub+zip	http://www.gutenberg.org/ebooks/54726.epub.images	2020-05-26 23:46:25.299893	ebooks/54726
483717	application/epub+zip	http://www.gutenberg.org/ebooks/54726.epub.noimages	2020-05-26 23:46:25.614923	ebooks/54726
1810	image/jpeg	http://www.gutenberg.org/cache/epub/54726/pg54726.cover.small.jpg	2020-05-26 23:46:29.411828	ebooks/54726
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/54726.rdf	2020-06-11 01:45:08.381953	ebooks/54726
1015186	text/html; charset=utf-8	http://www.gutenberg.org/files/54726/54726-h/54726-h.htm	2017-05-14 16:05:28	ebooks/54726
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/54727.rdf	2020-06-11 01:45:08.402956	ebooks/54727
188479	application/epub+zip	http://www.gutenberg.org/ebooks/54727.epub.noimages	2020-05-26 23:46:29.936837	ebooks/54727
99772	text/plain; charset=utf-8	http://www.gutenberg.org/files/54727/54727-0.txt	2017-05-15 03:12:56	ebooks/54727
497249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54727.kindle.noimages	2020-05-26 23:46:30.903808	ebooks/54727
4076	image/jpeg	http://www.gutenberg.org/cache/epub/54727/pg54727.cover.small.jpg	2020-05-26 23:46:30.934808	ebooks/54727
197810	application/epub+zip	http://www.gutenberg.org/ebooks/54727.epub.images	2020-05-26 23:46:29.765838	ebooks/54727
29478	image/jpeg	http://www.gutenberg.org/cache/epub/54727/pg54727.cover.medium.jpg	2020-05-26 23:46:30.964817	ebooks/54727
518956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54727.kindle.images	2020-05-26 23:46:30.421822	ebooks/54727
115667	text/html; charset=utf-8	http://www.gutenberg.org/files/54727/54727-h/54727-h.htm	2017-05-15 03:12:58	ebooks/54727
173819	application/zip	http://www.gutenberg.org/files/54727/54727-h.zip	2017-05-15 03:13:00	ebooks/54727
41368	text/plain; charset=utf-8	http://www.gutenberg.org/files/54727/54727-0.zip	2017-05-15 03:13:00	ebooks/54727
471219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54728.kindle.images	2020-05-26 23:46:31.921803	ebooks/54728
95853	text/plain; charset=utf-8	http://www.gutenberg.org/files/54728/54728-0.zip	2017-05-15 03:19:38	ebooks/54728
267710	text/html	http://www.gutenberg.org/ebooks/54728.html.noimages	2020-05-26 23:46:31.213832	ebooks/54728
267710	text/html	http://www.gutenberg.org/ebooks/54728.html.images	2020-05-26 23:46:31.155845	ebooks/54728
2755	image/jpeg	http://www.gutenberg.org/cache/epub/54728/pg54728.cover.small.jpg	2020-05-26 23:46:32.455788	ebooks/54728
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/54728.rdf	2020-06-11 01:45:08.426954	ebooks/54728
471212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54728.kindle.noimages	2020-05-26 23:46:32.430788	ebooks/54728
252255	text/plain; charset=utf-8	http://www.gutenberg.org/files/54728/54728-0.txt	2017-05-15 03:19:06	ebooks/54728
10304	image/jpeg	http://www.gutenberg.org/cache/epub/54728/pg54728.cover.medium.jpg	2020-05-26 23:46:32.479789	ebooks/54728
118575	application/epub+zip	http://www.gutenberg.org/ebooks/54728.epub.images	2020-05-26 23:46:31.330824	ebooks/54728
118576	application/epub+zip	http://www.gutenberg.org/ebooks/54728.epub.noimages	2020-05-26 23:46:31.413805	ebooks/54728
354045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54729/54729.txt	2017-05-15 03:20:40	ebooks/54729
204637	application/epub+zip	http://www.gutenberg.org/ebooks/54729.epub.images	2020-05-26 23:46:32.975814	ebooks/54729
135795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54729/54729-8.zip	2017-05-15 03:20:42	ebooks/54729
27885	image/jpeg	http://www.gutenberg.org/cache/epub/54729/pg54729.cover.medium.jpg	2020-05-26 23:46:35.148772	ebooks/54729
354053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54729/54729-8.txt	2017-05-15 03:20:40	ebooks/54729
792148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54729.kindle.noimages	2020-05-26 23:46:35.094784	ebooks/54729
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/54729.rdf	2020-06-11 01:45:08.453978	ebooks/54729
192119	application/zip	http://www.gutenberg.org/files/54729/54729-h.zip	2017-05-15 03:20:42	ebooks/54729
354026	text/plain	http://www.gutenberg.org/ebooks/54729.txt.utf-8	2020-05-26 23:46:32.590834	ebooks/54729
792165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54729.kindle.images	2020-05-26 23:46:34.142764	ebooks/54729
4002	image/jpeg	http://www.gutenberg.org/cache/epub/54729/pg54729.cover.small.jpg	2020-05-26 23:46:35.123756	ebooks/54729
204636	application/epub+zip	http://www.gutenberg.org/ebooks/54729.epub.noimages	2020-05-26 23:46:33.181808	ebooks/54729
392787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54729/54729-h/54729-h.htm	2017-05-15 03:20:40	ebooks/54729
135769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54729/54729.zip	2017-05-15 03:20:42	ebooks/54729
69332	application/epub+zip	http://www.gutenberg.org/ebooks/5473.epub.images	2020-06-03 00:32:23.63779	ebooks/5473
69331	application/epub+zip	http://www.gutenberg.org/ebooks/5473.epub.noimages	2020-06-03 00:32:23.692787	ebooks/5473
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/5473.rdf	2020-06-11 01:04:27.394051	ebooks/5473
119834	text/plain	http://www.gutenberg.org/ebooks/5473.txt.utf-8	2020-06-03 00:32:23.4338	ebooks/5473
119872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5473/5473.txt	2015-03-28 08:08:48	ebooks/5473
280127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5473.kindle.noimages	2020-06-03 00:32:24.33278	ebooks/5473
128955	text/html	http://www.gutenberg.org/ebooks/5473.html.images	2020-06-03 00:32:23.5268	ebooks/5473
3883	image/jpeg	http://www.gutenberg.org/cache/epub/5473/pg5473.cover.small.jpg	2020-06-03 00:32:24.357778	ebooks/5473
280140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5473.kindle.images	2020-06-03 00:32:24.013775	ebooks/5473
47786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5473/5473.zip	2015-03-28 08:09:12	ebooks/5473
14520	image/jpeg	http://www.gutenberg.org/cache/epub/5473/pg5473.cover.medium.jpg	2020-06-03 00:32:24.380778	ebooks/5473
128955	text/html	http://www.gutenberg.org/ebooks/5473.html.noimages	2020-06-03 00:32:23.564791	ebooks/5473
420747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54730.kindle.images	2020-05-26 23:46:36.391743	ebooks/54730
420740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54730.kindle.noimages	2020-05-26 23:46:36.976733	ebooks/54730
109216	application/epub+zip	http://www.gutenberg.org/ebooks/54730.epub.noimages	2020-05-26 23:46:35.809768	ebooks/54730
2801	image/jpeg	http://www.gutenberg.org/cache/epub/54730/pg54730.cover.small.jpg	2020-05-26 23:46:37.003738	ebooks/54730
243573	text/html	http://www.gutenberg.org/ebooks/54730.html.images	2020-05-26 23:46:35.474788	ebooks/54730
243573	text/html	http://www.gutenberg.org/ebooks/54730.html.noimages	2020-05-26 23:46:35.572748	ebooks/54730
11614	application/rdf+xml	http://www.gutenberg.org/ebooks/54730.rdf	2020-06-11 01:45:08.475955	ebooks/54730
83878	text/plain; charset=utf-8	http://www.gutenberg.org/files/54730/54730-0.zip	2017-05-16 07:00:22	ebooks/54730
109215	application/epub+zip	http://www.gutenberg.org/ebooks/54730.epub.images	2020-05-26 23:46:35.720763	ebooks/54730
209057	text/plain; charset=utf-8	http://www.gutenberg.org/files/54730/54730-0.txt	2017-05-16 06:59:32	ebooks/54730
10349	image/jpeg	http://www.gutenberg.org/cache/epub/54730/pg54730.cover.medium.jpg	2020-05-26 23:46:37.027737	ebooks/54730
395539	text/plain; charset=utf-8	http://www.gutenberg.org/files/54731/54731-0.txt	2017-05-15 14:21:54	ebooks/54731
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/54731.rdf	2020-06-11 01:45:08.49896	ebooks/54731
1247774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54731.kindle.images	2020-05-26 23:46:38.905707	ebooks/54731
446412	application/epub+zip	http://www.gutenberg.org/ebooks/54731.epub.images	2020-05-26 23:46:37.657748	ebooks/54731
523284	application/zip	http://www.gutenberg.org/files/54731/54731-h.zip	2017-05-15 14:22:10	ebooks/54731
424700	text/html; charset=utf-8	http://www.gutenberg.org/files/54731/54731-h/54731-h.htm	2017-05-15 14:22:06	ebooks/54731
1715	image/jpeg	http://www.gutenberg.org/cache/epub/54731/pg54731.cover.small.jpg	2020-05-26 23:46:39.853702	ebooks/54731
20184	image/jpeg	http://www.gutenberg.org/cache/epub/54731/pg54731.cover.medium.jpg	2020-05-26 23:46:39.875743	ebooks/54731
899557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54731.kindle.noimages	2020-05-26 23:46:39.828691	ebooks/54731
270979	application/epub+zip	http://www.gutenberg.org/ebooks/54731.epub.noimages	2020-05-26 23:46:37.934726	ebooks/54731
149017	application/zip	http://www.gutenberg.org/files/54731/54731-0.zip	2017-05-15 14:22:10	ebooks/54731
430247	text/html; charset=utf-8	http://www.gutenberg.org/files/54732/54732-h/54732-h.htm	2017-05-15 14:23:30	ebooks/54732
298824	application/epub+zip	http://www.gutenberg.org/ebooks/54732.epub.noimages	2020-05-26 23:46:42.140697	ebooks/54732
38521387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54732.kindle.images	2020-05-26 23:46:53.229718	ebooks/54732
18704104	application/zip	http://www.gutenberg.org/files/54732/54732-h.zip	2017-05-15 14:24:04	ebooks/54732
906104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54732.kindle.noimages	2020-05-26 23:46:55.228699	ebooks/54732
72100	application/zip	http://www.gutenberg.org/files/54732/54732-0.zip	2017-05-15 14:24:02	ebooks/54732
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/54732.rdf	2020-06-11 01:45:08.523955	ebooks/54732
4194	image/jpeg	http://www.gutenberg.org/cache/epub/54732/pg54732.cover.small.jpg	2020-05-26 23:46:55.343717	ebooks/54732
28846	image/jpeg	http://www.gutenberg.org/cache/epub/54732/pg54732.cover.medium.jpg	2020-05-26 23:46:55.451692	ebooks/54732
19200947	application/epub+zip	http://www.gutenberg.org/ebooks/54732.epub.images	2020-05-26 23:46:41.520684	ebooks/54732
202271	text/plain; charset=utf-8	http://www.gutenberg.org/files/54732/54732-0.txt	2017-05-15 14:23:26	ebooks/54732
457267	application/epub+zip	http://www.gutenberg.org/ebooks/54733.epub.noimages	2020-05-26 23:46:56.832679	ebooks/54733
993167	text/html; charset=utf-8	http://www.gutenberg.org/files/54733/54733-h/54733-h.htm	2017-05-16 09:07:16	ebooks/54733
349258	text/plain; charset=utf-8	http://www.gutenberg.org/files/54733/54733-0.zip	2017-05-16 09:07:16	ebooks/54733
1717735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54733.kindle.noimages	2020-05-26 23:47:00.641626	ebooks/54733
9302	image/jpeg	http://www.gutenberg.org/cache/epub/54733/pg54733.cover.medium.jpg	2020-05-26 23:47:00.693635	ebooks/54733
392421	application/zip	http://www.gutenberg.org/files/54733/54733-h.zip	2017-05-16 09:07:18	ebooks/54733
457781	application/epub+zip	http://www.gutenberg.org/ebooks/54733.epub.images	2020-05-26 23:46:56.37568	ebooks/54733
1719237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54733.kindle.images	2020-05-26 23:46:58.734662	ebooks/54733
1993	image/jpeg	http://www.gutenberg.org/cache/epub/54733/pg54733.cover.small.jpg	2020-05-26 23:47:00.670646	ebooks/54733
11613	application/rdf+xml	http://www.gutenberg.org/ebooks/54733.rdf	2020-06-11 01:45:08.545955	ebooks/54733
936161	text/plain; charset=utf-8	http://www.gutenberg.org/files/54733/54733-0.txt	2017-05-16 09:07:12	ebooks/54733
761987	application/epub+zip	http://www.gutenberg.org/ebooks/54734.epub.images	2020-05-26 23:47:01.922976	ebooks/54734
946756	text/html; charset=utf-8	http://www.gutenberg.org/files/54734/54734-h/54734-h.htm	2017-05-16 09:08:06	ebooks/54734
2168131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54734.kindle.images	2020-05-26 23:47:05.489896	ebooks/54734
595334	text/html; charset=utf-8	http://www.gutenberg.org/files/54734/54734-h.zip	2017-05-16 09:08:08	ebooks/54734
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/54734.rdf	2020-06-11 01:45:08.568957	ebooks/54734
1840071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54734.kindle.noimages	2020-05-26 23:47:08.143823	ebooks/54734
581467	application/epub+zip	http://www.gutenberg.org/ebooks/54734.epub.noimages	2020-05-26 23:47:02.863954	ebooks/54734
17610	image/jpeg	http://www.gutenberg.org/cache/epub/54734/pg54734.cover.medium.jpg	2020-05-26 23:47:08.260828	ebooks/54734
2519	image/jpeg	http://www.gutenberg.org/cache/epub/54734/pg54734.cover.small.jpg	2020-05-26 23:47:08.206831	ebooks/54734
273403	text/plain; charset=utf-8	http://www.gutenberg.org/files/54734/54734-0.zip	2017-05-16 09:08:08	ebooks/54734
806998	text/plain; charset=utf-8	http://www.gutenberg.org/files/54734/54734-0.txt	2017-05-16 09:08:04	ebooks/54734
533988	application/epub+zip	http://www.gutenberg.org/ebooks/54735.epub.images	2020-05-26 23:47:08.695815	ebooks/54735
175395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54735/54735-h/54735-h.htm	2017-05-16 09:39:38	ebooks/54735
153883	text/plain; charset=utf-8	http://www.gutenberg.org/files/54735/54735-0.txt	2017-05-16 09:39:36	ebooks/54735
186433	application/epub+zip	http://www.gutenberg.org/ebooks/54735.epub.noimages	2020-05-26 23:47:08.890823	ebooks/54735
12576	application/rdf+xml	http://www.gutenberg.org/ebooks/54735.rdf	2020-06-11 01:45:08.591967	ebooks/54735
26767	image/jpeg	http://www.gutenberg.org/cache/epub/54735/pg54735.cover.medium.jpg	2020-05-26 23:47:09.996806	ebooks/54735
1221376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54735.kindle.images	2020-05-26 23:47:09.496835	ebooks/54735
4050	image/jpeg	http://www.gutenberg.org/cache/epub/54735/pg54735.cover.small.jpg	2020-05-26 23:47:09.975797	ebooks/54735
526249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54735/54735-h.zip	2017-05-16 09:39:40	ebooks/54735
537789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54735.kindle.noimages	2020-05-26 23:47:09.952803	ebooks/54735
61141	application/zip	http://www.gutenberg.org/files/54735/54735-0.zip	2017-05-16 09:39:40	ebooks/54735
739200	text/plain; charset=utf-8	http://www.gutenberg.org/files/54736/54736-0.txt	2017-05-16 13:11:10	ebooks/54736
386807	application/epub+zip	http://www.gutenberg.org/ebooks/54736.epub.noimages	2020-05-26 23:47:11.244794	ebooks/54736
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/54736.rdf	2020-06-11 01:45:08.616951	ebooks/54736
1982	image/jpeg	http://www.gutenberg.org/cache/epub/54736/pg54736.cover.small.jpg	2020-05-26 23:47:15.303737	ebooks/54736
13658	image/jpeg	http://www.gutenberg.org/cache/epub/54736/pg54736.cover.medium.jpg	2020-05-26 23:47:15.345741	ebooks/54736
1550735	application/epub+zip	http://www.gutenberg.org/ebooks/54736.epub.images	2020-05-26 23:47:10.800818	ebooks/54736
276934	text/plain; charset=utf-8	http://www.gutenberg.org/files/54736/54736-0.zip	2017-05-16 13:11:16	ebooks/54736
817793	text/html; charset=utf-8	http://www.gutenberg.org/files/54736/54736-h/54736-h.htm	2017-05-16 13:11:14	ebooks/54736
1465387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54736.kindle.noimages	2020-05-26 23:47:15.255748	ebooks/54736
3789435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54736.kindle.images	2020-05-26 23:47:13.471789	ebooks/54736
1526774	text/html; charset=utf-8	http://www.gutenberg.org/files/54736/54736-h.zip	2017-05-16 13:11:18	ebooks/54736
108665	application/zip	http://www.gutenberg.org/files/54737/54737-8.zip	2017-05-17 06:05:10	ebooks/54737
210140	application/epub+zip	http://www.gutenberg.org/ebooks/54737.epub.noimages	2020-05-26 23:47:16.372736	ebooks/54737
299642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54737/54737-8.txt	2017-05-17 06:04:30	ebooks/54737
218470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54737/54737-h.zip	2017-05-17 06:05:10	ebooks/54737
4650	image/jpeg	http://www.gutenberg.org/cache/epub/54737/pg54737.cover.small.jpg	2020-05-26 23:47:18.40069	ebooks/54737
31264	image/jpeg	http://www.gutenberg.org/cache/epub/54737/pg54737.cover.medium.jpg	2020-05-26 23:47:18.431694	ebooks/54737
749894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54737.kindle.noimages	2020-05-26 23:47:18.365697	ebooks/54737
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/54737.rdf	2020-06-11 01:45:08.642952	ebooks/54737
231747	application/epub+zip	http://www.gutenberg.org/ebooks/54737.epub.images	2020-05-26 23:47:16.027743	ebooks/54737
299610	text/plain	http://www.gutenberg.org/ebooks/54737.txt.utf-8	2020-05-26 23:47:15.489731	ebooks/54737
356184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54737/54737-h/54737-h.htm	2017-05-17 06:04:30	ebooks/54737
793009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54737.kindle.images	2020-05-26 23:47:17.361706	ebooks/54737
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/54738.rdf	2020-06-11 01:45:08.665947	ebooks/54738
15400	image/jpeg	http://www.gutenberg.org/cache/epub/54738/pg54738.cover.medium.jpg	2020-05-26 23:47:21.745721	ebooks/54738
1137182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54738.kindle.images	2020-05-26 23:47:20.529698	ebooks/54738
502033	text/plain; charset=utf-8	http://www.gutenberg.org/files/54738/54738-0.txt	2017-05-17 06:19:40	ebooks/54738
201222	application/zip	http://www.gutenberg.org/files/54738/54738-0.zip	2017-05-17 06:19:44	ebooks/54738
2306	image/jpeg	http://www.gutenberg.org/cache/epub/54738/pg54738.cover.small.jpg	2020-05-26 23:47:21.721656	ebooks/54738
349792	application/epub+zip	http://www.gutenberg.org/ebooks/54738.epub.images	2020-05-26 23:47:19.014698	ebooks/54738
1111034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54738.kindle.noimages	2020-05-26 23:47:21.693649	ebooks/54738
330372	application/epub+zip	http://www.gutenberg.org/ebooks/54738.epub.noimages	2020-05-26 23:47:19.357691	ebooks/54738
305798	text/html; charset=utf-8	http://www.gutenberg.org/files/54738/54738-h.zip	2017-05-17 06:19:44	ebooks/54738
549503	text/html; charset=utf-8	http://www.gutenberg.org/files/54738/54738-h/54738-h.htm	2017-05-17 06:19:42	ebooks/54738
216019	text/html	http://www.gutenberg.org/ebooks/54739.html.images	2020-05-26 23:47:21.999657	ebooks/54739
216019	text/html	http://www.gutenberg.org/ebooks/54739.html.noimages	2020-05-26 23:47:22.052683	ebooks/54739
12060	image/jpeg	http://www.gutenberg.org/cache/epub/54739/pg54739.cover.medium.jpg	2020-05-26 23:47:23.366657	ebooks/54739
99702	application/epub+zip	http://www.gutenberg.org/ebooks/54739.epub.images	2020-05-26 23:47:22.178648	ebooks/54739
70648	application/zip	http://www.gutenberg.org/files/54739/54739-8.zip	2017-05-17 09:39:52	ebooks/54739
391367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54739.kindle.noimages	2020-05-26 23:47:23.316625	ebooks/54739
3113	image/jpeg	http://www.gutenberg.org/cache/epub/54739/pg54739.cover.small.jpg	2020-05-26 23:47:23.342626	ebooks/54739
99703	application/epub+zip	http://www.gutenberg.org/ebooks/54739.epub.noimages	2020-05-26 23:47:22.270641	ebooks/54739
183668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54739/54739-8.txt	2017-05-17 09:39:52	ebooks/54739
191749	text/plain	http://www.gutenberg.org/ebooks/54739.txt.utf-8	2020-05-26 23:47:21.847667	ebooks/54739
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/54739.rdf	2020-06-11 01:45:08.688947	ebooks/54739
391374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54739.kindle.images	2020-05-26 23:47:22.792632	ebooks/54739
56418	application/epub+zip	http://www.gutenberg.org/ebooks/5474.epub.noimages	2020-06-03 00:32:24.70277	ebooks/5474
96381	text/html	http://www.gutenberg.org/ebooks/5474.html.images	2020-06-03 00:32:24.563794	ebooks/5474
14519	image/jpeg	http://www.gutenberg.org/cache/epub/5474/pg5474.cover.medium.jpg	2020-06-03 00:32:25.282764	ebooks/5474
35699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5474/5474.zip	2015-03-28 08:10:52	ebooks/5474
88710	text/plain	http://www.gutenberg.org/ebooks/5474.txt.utf-8	2020-06-03 00:32:24.497781	ebooks/5474
3881	image/jpeg	http://www.gutenberg.org/cache/epub/5474/pg5474.cover.small.jpg	2020-06-03 00:32:25.258765	ebooks/5474
228058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5474.kindle.noimages	2020-06-03 00:32:25.234765	ebooks/5474
96381	text/html	http://www.gutenberg.org/ebooks/5474.html.noimages	2020-06-03 00:32:24.595774	ebooks/5474
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/5474.rdf	2020-06-11 01:04:27.422051	ebooks/5474
88748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5474/5474.txt	2015-03-28 08:10:26	ebooks/5474
56418	application/epub+zip	http://www.gutenberg.org/ebooks/5474.epub.images	2020-06-03 00:32:24.656772	ebooks/5474
228070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5474.kindle.images	2020-06-03 00:32:24.968764	ebooks/5474
1381930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54740.kindle.noimages	2020-05-26 23:47:31.654726	ebooks/54740
225283	application/zip	http://www.gutenberg.org/files/54740/54740-8.zip	2017-05-17 09:32:44	ebooks/54740
379550	application/epub+zip	http://www.gutenberg.org/ebooks/54740.epub.noimages	2020-05-26 23:47:26.891792	ebooks/54740
15445	application/rdf+xml	http://www.gutenberg.org/ebooks/54740.rdf	2020-06-11 01:45:08.714962	ebooks/54740
615467	text/plain	http://www.gutenberg.org/ebooks/54740.txt.utf-8	2020-05-26 23:47:23.489639	ebooks/54740
1689121	application/zip	http://www.gutenberg.org/files/54740/54740-h.zip	2017-05-17 09:32:44	ebooks/54740
1018837	application/epub+zip	http://www.gutenberg.org/ebooks/54740.epub.images	2020-05-26 23:47:25.646803	ebooks/54740
21835	image/jpeg	http://www.gutenberg.org/cache/epub/54740/pg54740.cover.medium.jpg	2020-05-26 23:47:31.839718	ebooks/54740
778927	text/html; charset=us-ascii	http://www.gutenberg.org/files/54740/54740-h/54740-h.htm	2017-05-17 09:32:20	ebooks/54740
3340	image/jpeg	http://www.gutenberg.org/cache/epub/54740/pg54740.cover.small.jpg	2020-05-26 23:47:31.751727	ebooks/54740
2660185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54740.kindle.images	2020-05-26 23:47:29.404748	ebooks/54740
614928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54740/54740-8.txt	2017-05-17 09:32:20	ebooks/54740
531703	text/html; charset=utf-8	http://www.gutenberg.org/files/54741/54741-h/54741-h.htm	2017-05-18 06:37:14	ebooks/54741
1049562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54741.kindle.noimages	2020-05-26 23:47:35.972729	ebooks/54741
161359	application/zip	http://www.gutenberg.org/files/54741/54741-0.zip	2017-05-18 06:37:16	ebooks/54741
15372	application/rdf+xml	http://www.gutenberg.org/ebooks/54741.rdf	2020-06-11 01:45:08.742958	ebooks/54741
2205163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54741.kindle.images	2020-05-26 23:47:34.60568	ebooks/54741
453063	text/plain; charset=utf-8	http://www.gutenberg.org/files/54741/54741-0.txt	2017-05-18 06:37:12	ebooks/54741
976299	application/epub+zip	http://www.gutenberg.org/ebooks/54741.epub.images	2020-05-26 23:47:32.71674	ebooks/54741
918808	text/html; charset=utf-8	http://www.gutenberg.org/files/54741/54741-h.zip	2017-05-18 06:37:16	ebooks/54741
4423	image/jpeg	http://www.gutenberg.org/cache/epub/54741/pg54741.cover.small.jpg	2020-05-26 23:47:36.014684	ebooks/54741
28980	image/jpeg	http://www.gutenberg.org/cache/epub/54741/pg54741.cover.medium.jpg	2020-05-26 23:47:36.05067	ebooks/54741
323118	application/epub+zip	http://www.gutenberg.org/ebooks/54741.epub.noimages	2020-05-26 23:47:33.055732	ebooks/54741
662469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54742.kindle.noimages	2020-05-26 23:47:38.825624	ebooks/54742
208949	application/epub+zip	http://www.gutenberg.org/ebooks/54742.epub.noimages	2020-05-26 23:47:36.966714	ebooks/54742
1792	image/jpeg	http://www.gutenberg.org/cache/epub/54742/pg54742.cover.small.jpg	2020-05-26 23:47:38.85164	ebooks/54742
10484	image/jpeg	http://www.gutenberg.org/cache/epub/54742/pg54742.cover.medium.jpg	2020-05-26 23:47:38.875634	ebooks/54742
997242	application/epub+zip	http://www.gutenberg.org/ebooks/54742.epub.images	2020-05-26 23:47:36.647699	ebooks/54742
978296	text/html; charset=utf-8	http://www.gutenberg.org/files/54742/54742-h.zip	2017-05-18 06:40:24	ebooks/54742
2024666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54742.kindle.images	2020-05-26 23:47:38.017657	ebooks/54742
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/54742.rdf	2020-06-11 01:45:08.769954	ebooks/54742
294588	text/plain; charset=utf-8	http://www.gutenberg.org/files/54742/54742-0.txt	2017-05-18 06:40:18	ebooks/54742
113501	text/plain; charset=utf-8	http://www.gutenberg.org/files/54742/54742-0.zip	2017-05-18 06:40:24	ebooks/54742
336721	text/html; charset=utf-8	http://www.gutenberg.org/files/54742/54742-h/54742-h.htm	2017-05-18 06:40:20	ebooks/54742
19669	image/jpeg	http://www.gutenberg.org/cache/epub/54743/pg54743.cover.medium.jpg	2020-05-26 23:47:48.899818	ebooks/54743
2216422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54743.kindle.noimages	2020-05-26 23:47:48.425796	ebooks/54743
1518192	application/zip	http://www.gutenberg.org/files/54743/54743-h.zip	2017-05-18 04:28:36	ebooks/54743
3785894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54743.kindle.images	2020-05-26 23:47:45.265845	ebooks/54743
2827	image/jpeg	http://www.gutenberg.org/cache/epub/54743/pg54743.cover.small.jpg	2020-05-26 23:47:48.668813	ebooks/54743
738725	text/plain; charset=utf-8	http://www.gutenberg.org/files/54743/54743-0.txt	2017-05-18 04:28:32	ebooks/54743
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/54743.rdf	2020-06-11 01:45:08.819962	ebooks/54743
585834	application/epub+zip	http://www.gutenberg.org/ebooks/54743.epub.noimages	2020-05-26 23:47:41.863914	ebooks/54743
1308442	text/html; charset=utf-8	http://www.gutenberg.org/files/54743/54743-h/54743-h.htm	2017-05-18 04:28:34	ebooks/54743
1437618	application/epub+zip	http://www.gutenberg.org/ebooks/54743.epub.images	2020-05-26 23:47:40.840914	ebooks/54743
301533	text/plain; charset=utf-8	http://www.gutenberg.org/files/54743/54743-0.zip	2017-05-18 04:28:36	ebooks/54743
463878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54744.kindle.noimages	2020-05-26 23:47:51.199762	ebooks/54744
258348	text/html	http://www.gutenberg.org/ebooks/54744.html.images	2020-05-26 23:47:49.71982	ebooks/54744
222354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54744/54744-8.txt	2017-05-19 06:07:07	ebooks/54744
12055	image/jpeg	http://www.gutenberg.org/cache/epub/54744/pg54744.cover.medium.jpg	2020-05-26 23:47:51.247812	ebooks/54744
258348	text/html	http://www.gutenberg.org/ebooks/54744.html.noimages	2020-05-26 23:47:49.782781	ebooks/54744
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/54744.rdf	2020-06-11 01:45:08.843947	ebooks/54744
117801	application/epub+zip	http://www.gutenberg.org/ebooks/54744.epub.images	2020-05-26 23:47:49.920789	ebooks/54744
232068	text/plain	http://www.gutenberg.org/ebooks/54744.txt.utf-8	2020-05-26 23:47:49.400817	ebooks/54744
117802	application/epub+zip	http://www.gutenberg.org/ebooks/54744.epub.noimages	2020-05-26 23:47:50.019788	ebooks/54744
88760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54744/54744-8.zip	2017-05-19 06:07:07	ebooks/54744
3292	image/jpeg	http://www.gutenberg.org/cache/epub/54744/pg54744.cover.small.jpg	2020-05-26 23:47:51.224794	ebooks/54744
463881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54744.kindle.images	2020-05-26 23:47:50.607769	ebooks/54744
424029	text/plain	http://www.gutenberg.org/ebooks/54745.txt.utf-8	2020-05-26 23:47:51.361804	ebooks/54745
4201	image/jpeg	http://www.gutenberg.org/cache/epub/54745/pg54745.cover.small.jpg	2020-05-26 23:47:53.969731	ebooks/54745
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/54745.rdf	2020-06-11 01:45:08.869946	ebooks/54745
159195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54745/54745-8.zip	2017-05-19 06:22:48	ebooks/54745
795885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54745.kindle.images	2020-05-26 23:47:53.009741	ebooks/54745
460227	text/html	http://www.gutenberg.org/ebooks/54745.html.images	2020-05-26 23:47:51.638777	ebooks/54745
460227	text/html	http://www.gutenberg.org/ebooks/54745.html.noimages	2020-05-26 23:47:51.734756	ebooks/54745
795870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54745.kindle.noimages	2020-05-26 23:47:53.94074	ebooks/54745
405247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54745/54745-8.txt	2017-05-19 06:22:48	ebooks/54745
200141	application/epub+zip	http://www.gutenberg.org/ebooks/54745.epub.images	2020-05-26 23:47:51.945754	ebooks/54745
200142	application/epub+zip	http://www.gutenberg.org/ebooks/54745.epub.noimages	2020-05-26 23:47:52.09076	ebooks/54745
16895	image/jpeg	http://www.gutenberg.org/cache/epub/54745/pg54745.cover.medium.jpg	2020-05-26 23:47:53.994737	ebooks/54745
483500	text/plain; charset=utf-8	http://www.gutenberg.org/files/54746/54746-0.txt	2020-06-13 17:42:30	ebooks/54746
3503	image/jpeg	http://www.gutenberg.org/cache/epub/54746/pg54746.cover.small.jpg	2020-06-13 21:08:47.771319	ebooks/54746
6862437	text/html	http://www.gutenberg.org/files/54746/54746-h.zip	2017-06-07 10:56:50	ebooks/54746
23123981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54746.kindle.images	2020-06-13 21:08:46.151323	ebooks/54746
27220	image/jpeg	http://www.gutenberg.org/cache/epub/54746/pg54746.cover.medium.jpg	2020-06-13 21:08:47.839378	ebooks/54746
1034245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54746.kindle.noimages	2020-06-13 21:08:47.696363	ebooks/54746
183359	application/zip	http://www.gutenberg.org/files/54746/54746-0.zip	2020-06-13 17:42:30	ebooks/54746
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/54746.rdf	2020-06-13 21:08:47.983298	ebooks/54746
562434	text/html	http://www.gutenberg.org/files/54746/54746-h/54746-h.htm	2017-06-07 10:55:00	ebooks/54746
9688866	application/epub+zip	http://www.gutenberg.org/ebooks/54746.epub.images	2020-06-13 21:08:40.314385	ebooks/54746
278047	application/epub+zip	http://www.gutenberg.org/ebooks/54746.epub.noimages	2020-06-13 21:08:41.006376	ebooks/54746
402691	text/html; charset=utf-8	http://www.gutenberg.org/files/54747/54747-h/54747-h.htm	2017-05-19 16:49:10	ebooks/54747
125304	text/plain; charset=utf-8	http://www.gutenberg.org/files/54747/54747-0.zip	2017-05-19 16:49:12	ebooks/54747
3029	image/jpeg	http://www.gutenberg.org/cache/epub/54747/pg54747.cover.small.jpg	2020-05-26 23:48:05.39189	ebooks/54747
1646761	application/zip	http://www.gutenberg.org/files/54747/54747-h.zip	2017-05-19 16:49:12	ebooks/54747
931455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54747.kindle.noimages	2020-05-26 23:48:05.351807	ebooks/54747
343484	text/plain; charset=utf-8	http://www.gutenberg.org/files/54747/54747-0.txt	2017-05-19 16:49:06	ebooks/54747
18947	image/jpeg	http://www.gutenberg.org/cache/epub/54747/pg54747.cover.medium.jpg	2020-05-26 23:48:05.430788	ebooks/54747
3337906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54747.kindle.images	2020-05-26 23:48:04.277802	ebooks/54747
291443	application/epub+zip	http://www.gutenberg.org/ebooks/54747.epub.noimages	2020-05-26 23:48:02.754651	ebooks/54747
1654874	application/epub+zip	http://www.gutenberg.org/ebooks/54747.epub.images	2020-05-26 23:48:02.293669	ebooks/54747
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/54747.rdf	2020-06-11 01:45:08.923952	ebooks/54747
95663	text/html; charset=utf-8	http://www.gutenberg.org/files/54748/54748-h/54748-h.htm	2017-05-20 04:59:40	ebooks/54748
148048	application/epub+zip	http://www.gutenberg.org/ebooks/54748.epub.images	2020-05-26 23:48:05.699773	ebooks/54748
2730	image/jpeg	http://www.gutenberg.org/cache/epub/54748/pg54748.cover.small.jpg	2020-05-26 23:48:06.555769	ebooks/54748
141577	text/html; charset=utf-8	http://www.gutenberg.org/files/54748/54748-h.zip	2017-05-20 04:59:40	ebooks/54748
89627	text/plain; charset=utf-8	http://www.gutenberg.org/files/54748/54748-0.txt	2017-05-20 04:59:38	ebooks/54748
313687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54748.kindle.noimages	2020-05-26 23:48:06.536791	ebooks/54748
101223	application/epub+zip	http://www.gutenberg.org/ebooks/54748.epub.noimages	2020-05-26 23:48:05.811801	ebooks/54748
407116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54748.kindle.images	2020-05-26 23:48:06.184784	ebooks/54748
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54748.rdf	2020-06-11 01:45:08.946952	ebooks/54748
35885	text/plain; charset=utf-8	http://www.gutenberg.org/files/54748/54748-0.zip	2017-05-20 04:59:40	ebooks/54748
17697	image/jpeg	http://www.gutenberg.org/cache/epub/54748/pg54748.cover.medium.jpg	2020-05-26 23:48:06.572763	ebooks/54748
1297307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54749.kindle.images	2020-05-26 23:48:08.378747	ebooks/54749
241569	text/html; charset=utf-8	http://www.gutenberg.org/files/54749/54749-h/54749-h.htm	2017-05-20 05:08:52	ebooks/54749
531495	application/epub+zip	http://www.gutenberg.org/ebooks/54749.epub.images	2020-05-26 23:48:07.147796	ebooks/54749
520719	text/html; charset=utf-8	http://www.gutenberg.org/files/54749/54749-h.zip	2017-05-20 05:08:54	ebooks/54749
172728	application/epub+zip	http://www.gutenberg.org/ebooks/54749.epub.noimages	2020-05-26 23:48:07.361773	ebooks/54749
81968	text/plain; charset=utf-8	http://www.gutenberg.org/files/54749/54749-0.zip	2017-05-20 05:08:54	ebooks/54749
211448	text/plain; charset=utf-8	http://www.gutenberg.org/files/54749/54749-0.txt	2017-05-20 05:08:50	ebooks/54749
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/54749.rdf	2020-06-11 01:45:08.969952	ebooks/54749
18521	image/jpeg	http://www.gutenberg.org/cache/epub/54749/pg54749.cover.medium.jpg	2020-05-26 23:48:09.162743	ebooks/54749
3036	image/jpeg	http://www.gutenberg.org/cache/epub/54749/pg54749.cover.small.jpg	2020-05-26 23:48:09.136734	ebooks/54749
581040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54749.kindle.noimages	2020-05-26 23:48:09.107729	ebooks/54749
107536	text/html	http://www.gutenberg.org/ebooks/5475.html.noimages	2020-06-03 00:32:25.509768	ebooks/5475
61182	application/epub+zip	http://www.gutenberg.org/ebooks/5475.epub.images	2020-06-03 00:32:25.578771	ebooks/5475
246018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5475.kindle.images	2020-06-03 00:32:25.914759	ebooks/5475
3892	image/jpeg	http://www.gutenberg.org/cache/epub/5475/pg5475.cover.small.jpg	2020-06-03 00:32:26.226755	ebooks/5475
99098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5475/5475.txt	2015-03-28 08:11:46	ebooks/5475
14527	image/jpeg	http://www.gutenberg.org/cache/epub/5475/pg5475.cover.medium.jpg	2020-06-03 00:32:26.249766	ebooks/5475
107536	text/html	http://www.gutenberg.org/ebooks/5475.html.images	2020-06-03 00:32:25.474772	ebooks/5475
61181	application/epub+zip	http://www.gutenberg.org/ebooks/5475.epub.noimages	2020-06-03 00:32:25.628758	ebooks/5475
246005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5475.kindle.noimages	2020-06-03 00:32:26.201756	ebooks/5475
99060	text/plain	http://www.gutenberg.org/ebooks/5475.txt.utf-8	2020-06-03 00:32:25.390771	ebooks/5475
39575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5475/5475.zip	2015-03-28 08:12:14	ebooks/5475
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/5475.rdf	2020-06-11 01:04:27.447071	ebooks/5475
80694	application/epub+zip	http://www.gutenberg.org/ebooks/54750.epub.images	2020-05-26 23:48:13.301679	ebooks/54750
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/54750.rdf	2020-06-11 01:45:08.992955	ebooks/54750
13653	image/jpeg	http://www.gutenberg.org/cache/epub/54750/pg54750.cover.medium.jpg	2020-05-26 23:48:14.371677	ebooks/54750
173442	text/html	http://www.gutenberg.org/ebooks/54750.html.images	2020-05-26 23:48:12.941755	ebooks/54750
3501	image/jpeg	http://www.gutenberg.org/cache/epub/54750/pg54750.cover.small.jpg	2020-05-26 23:48:14.348668	ebooks/54750
133319	text/plain	http://www.gutenberg.org/ebooks/54750.txt.utf-8	2020-05-26 23:48:12.80071	ebooks/54750
52327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54750/54750-8.zip	2017-05-20 08:54:51	ebooks/54750
317358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54750.kindle.noimages	2020-05-26 23:48:14.322672	ebooks/54750
173442	text/html	http://www.gutenberg.org/ebooks/54750.html.noimages	2020-05-26 23:48:12.994722	ebooks/54750
317366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54750.kindle.images	2020-05-26 23:48:13.851726	ebooks/54750
129434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54750/54750-8.txt	2017-05-20 08:52:58	ebooks/54750
80694	application/epub+zip	http://www.gutenberg.org/ebooks/54750.epub.noimages	2020-05-26 23:48:13.386686	ebooks/54750
588060	text/html; charset=utf-8	http://www.gutenberg.org/files/54751/54751-h/54751-h.htm	2017-05-20 10:51:30	ebooks/54751
330804	application/epub+zip	http://www.gutenberg.org/ebooks/54751.epub.images	2020-05-26 23:48:15.475679	ebooks/54751
330804	application/epub+zip	http://www.gutenberg.org/ebooks/54751.epub.noimages	2020-05-26 23:48:16.285682	ebooks/54751
1134906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54751.kindle.images	2020-05-26 23:48:17.848631	ebooks/54751
2463	image/jpeg	http://www.gutenberg.org/cache/epub/54751/pg54751.cover.small.jpg	2020-05-26 23:48:19.496894	ebooks/54751
1134990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54751.kindle.noimages	2020-05-26 23:48:19.433897	ebooks/54751
480055	text/plain; charset=utf-8	http://www.gutenberg.org/files/54751/54751-0.txt	2017-05-20 10:51:28	ebooks/54751
282307	text/html; charset=utf-8	http://www.gutenberg.org/files/54751/54751-h.zip	2017-05-20 10:51:30	ebooks/54751
18147	image/jpeg	http://www.gutenberg.org/cache/epub/54751/pg54751.cover.medium.jpg	2020-05-26 23:48:19.553909	ebooks/54751
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/54751.rdf	2020-06-11 01:45:09.016031	ebooks/54751
163116	application/zip	http://www.gutenberg.org/files/54751/54751-0.zip	2017-05-20 10:51:30	ebooks/54751
8006	image/jpeg	http://www.gutenberg.org/cache/epub/54752/pg54752.cover.medium.jpg	2020-05-26 23:48:20.833875	ebooks/54752
68610	text/plain; charset=utf-8	http://www.gutenberg.org/files/54752/54752-0.txt	2017-05-21 05:28:56	ebooks/54752
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/54752.rdf	2020-06-11 01:45:09.039958	ebooks/54752
24980	application/zip	http://www.gutenberg.org/files/54752/54752-0.zip	2017-05-21 05:29:00	ebooks/54752
1492	image/jpeg	http://www.gutenberg.org/cache/epub/54752/pg54752.cover.small.jpg	2020-05-26 23:48:20.81588	ebooks/54752
104229	application/epub+zip	http://www.gutenberg.org/ebooks/54752.epub.noimages	2020-05-26 23:48:20.071912	ebooks/54752
92736	text/html; charset=utf-8	http://www.gutenberg.org/files/54752/54752-h.zip	2017-05-21 05:29:00	ebooks/54752
83274	text/html; charset=utf-8	http://www.gutenberg.org/files/54752/54752-h/54752-h.htm	2017-05-21 05:28:58	ebooks/54752
104229	application/epub+zip	http://www.gutenberg.org/ebooks/54752.epub.images	2020-05-26 23:48:19.906887	ebooks/54752
289201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54752.kindle.images	2020-05-26 23:48:20.429888	ebooks/54752
289189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54752.kindle.noimages	2020-05-26 23:48:20.794891	ebooks/54752
214166	application/epub+zip	http://www.gutenberg.org/ebooks/54753.epub.images	2020-05-26 23:48:21.879896	ebooks/54753
876598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54753.kindle.noimages	2020-05-26 23:48:24.637885	ebooks/54753
648430	text/html	http://www.gutenberg.org/ebooks/54753.html.noimages	2020-05-26 23:48:21.551888	ebooks/54753
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/54753.rdf	2020-06-11 01:45:09.062978	ebooks/54753
2809	image/jpeg	http://www.gutenberg.org/cache/epub/54753/pg54753.cover.small.jpg	2020-05-26 23:48:24.665829	ebooks/54753
214166	application/epub+zip	http://www.gutenberg.org/ebooks/54753.epub.noimages	2020-05-26 23:48:22.076901	ebooks/54753
170943	application/zip	http://www.gutenberg.org/files/54753/54753-8.zip	2017-05-21 05:30:14	ebooks/54753
506402	text/plain	http://www.gutenberg.org/ebooks/54753.txt.utf-8	2020-05-26 23:48:20.931945	ebooks/54753
648430	text/html	http://www.gutenberg.org/ebooks/54753.html.images	2020-05-26 23:48:21.350897	ebooks/54753
490148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54753/54753-8.txt	2017-05-21 05:30:12	ebooks/54753
876606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54753.kindle.images	2020-05-26 23:48:23.363861	ebooks/54753
11219	image/jpeg	http://www.gutenberg.org/cache/epub/54753/pg54753.cover.medium.jpg	2020-05-26 23:48:24.691834	ebooks/54753
335995	application/epub+zip	http://www.gutenberg.org/ebooks/54754.epub.images	2020-05-26 23:48:25.403839	ebooks/54754
330092	application/epub+zip	http://www.gutenberg.org/ebooks/54754.epub.noimages	2020-05-26 23:48:25.872861	ebooks/54754
219978	application/zip	http://www.gutenberg.org/files/54754/54754-0.zip	2017-05-21 05:31:40	ebooks/54754
646209	text/html; charset=utf-8	http://www.gutenberg.org/files/54754/54754-h/54754-h.htm	2017-05-21 05:31:40	ebooks/54754
301002	text/html; charset=utf-8	http://www.gutenberg.org/files/54754/54754-h.zip	2017-05-21 05:31:40	ebooks/54754
1170360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54754.kindle.noimages	2020-05-26 23:48:28.721777	ebooks/54754
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/54754.rdf	2020-06-11 01:45:09.085944	ebooks/54754
2143	image/jpeg	http://www.gutenberg.org/cache/epub/54754/pg54754.cover.small.jpg	2020-05-26 23:48:28.756777	ebooks/54754
8242	image/jpeg	http://www.gutenberg.org/cache/epub/54754/pg54754.cover.medium.jpg	2020-05-26 23:48:28.786787	ebooks/54754
1178663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54754.kindle.images	2020-05-26 23:48:27.302798	ebooks/54754
554509	text/plain; charset=utf-8	http://www.gutenberg.org/files/54754/54754-0.txt	2017-05-21 05:31:36	ebooks/54754
374656	text/plain	http://www.gutenberg.org/ebooks/54755.txt.utf-8	2020-05-26 23:48:28.908788	ebooks/54755
993625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54755.kindle.noimages	2020-05-26 23:48:32.38074	ebooks/54755
836273	application/epub+zip	http://www.gutenberg.org/ebooks/54755.epub.images	2020-05-26 23:48:29.545765	ebooks/54755
312219	application/epub+zip	http://www.gutenberg.org/ebooks/54755.epub.noimages	2020-05-26 23:48:29.956779	ebooks/54755
2049079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54755.kindle.images	2020-05-26 23:48:31.334746	ebooks/54755
145673	application/zip	http://www.gutenberg.org/files/54755/54755-8.zip	2017-05-21 07:28:48	ebooks/54755
799523	application/zip	http://www.gutenberg.org/files/54755/54755-h.zip	2017-05-21 07:28:48	ebooks/54755
13660	application/rdf+xml	http://www.gutenberg.org/ebooks/54755.rdf	2020-06-11 01:45:09.109945	ebooks/54755
459550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54755/54755-h/54755-h.htm	2017-05-21 07:28:42	ebooks/54755
28600	image/jpeg	http://www.gutenberg.org/cache/epub/54755/pg54755.cover.medium.jpg	2020-05-26 23:48:32.445767	ebooks/54755
3672	image/jpeg	http://www.gutenberg.org/cache/epub/54755/pg54755.cover.small.jpg	2020-05-26 23:48:32.414813	ebooks/54755
374688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54755/54755-8.txt	2017-05-21 07:28:42	ebooks/54755
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/54756.rdf	2020-06-11 01:45:09.131943	ebooks/54756
1978782	text/plain; charset=utf-8	http://www.gutenberg.org/files/54756/54756-0.txt	2017-05-21 08:53:48	ebooks/54756
1985474	text/html	http://www.gutenberg.org/files/54756/54756-h/54756-h.htm	2017-05-21 08:54:08	ebooks/54756
901660	application/epub+zip	http://www.gutenberg.org/ebooks/54756.epub.noimages	2020-05-26 23:48:33.417733	ebooks/54756
901661	application/epub+zip	http://www.gutenberg.org/ebooks/54756.epub.images	2020-05-26 23:48:33.118756	ebooks/54756
2607	image/jpeg	http://www.gutenberg.org/cache/epub/54756/pg54756.cover.small.jpg	2020-05-26 23:48:37.69866	ebooks/54756
831925	application/zip	http://www.gutenberg.org/files/54756/54756-0.zip	2017-05-21 08:54:10	ebooks/54756
9193	image/jpeg	http://www.gutenberg.org/cache/epub/54756/pg54756.cover.medium.jpg	2020-05-26 23:48:37.729675	ebooks/54756
3787800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54756.kindle.noimages	2020-05-26 23:48:37.660669	ebooks/54756
3787805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54756.kindle.images	2020-05-26 23:48:35.532703	ebooks/54756
833086	text/html	http://www.gutenberg.org/files/54756/54756-h.zip	2017-05-21 08:54:10	ebooks/54756
2915	image/jpeg	http://www.gutenberg.org/cache/epub/54757/pg54757.cover.small.jpg	2020-05-26 23:48:44.360784	ebooks/54757
358016	application/epub+zip	http://www.gutenberg.org/ebooks/54757.epub.images	2020-05-26 23:48:39.484638	ebooks/54757
204359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54757/54757-8.zip	2017-05-21 10:12:14	ebooks/54757
358016	application/epub+zip	http://www.gutenberg.org/ebooks/54757.epub.noimages	2020-05-26 23:48:40.73862	ebooks/54757
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/54757.rdf	2020-06-11 01:45:09.155946	ebooks/54757
642038	text/html; charset=us-ascii	http://www.gutenberg.org/files/54757/54757-h/54757-h.htm	2017-05-21 10:11:50	ebooks/54757
302811	application/zip	http://www.gutenberg.org/files/54757/54757-h.zip	2017-05-21 10:12:14	ebooks/54757
1222386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54757.kindle.noimages	2020-05-26 23:48:44.286782	ebooks/54757
18953	image/jpeg	http://www.gutenberg.org/cache/epub/54757/pg54757.cover.medium.jpg	2020-05-26 23:48:44.481772	ebooks/54757
534782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54757/54757-8.txt	2017-05-21 10:11:50	ebooks/54757
534941	text/plain	http://www.gutenberg.org/ebooks/54757.txt.utf-8	2020-05-26 23:48:37.85868	ebooks/54757
1222390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54757.kindle.images	2020-05-26 23:48:42.503613	ebooks/54757
488579	application/epub+zip	http://www.gutenberg.org/ebooks/54758.epub.noimages	2020-05-26 23:48:46.065784	ebooks/54758
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/54758.rdf	2020-06-11 01:45:09.178946	ebooks/54758
354323	application/zip	http://www.gutenberg.org/files/54758/54758-h.zip	2017-05-22 04:29:54	ebooks/54758
488579	application/epub+zip	http://www.gutenberg.org/ebooks/54758.epub.images	2020-05-26 23:48:45.468814	ebooks/54758
242356	application/zip	http://www.gutenberg.org/files/54758/54758-0.zip	2017-05-22 04:29:54	ebooks/54758
635592	text/plain; charset=utf-8	http://www.gutenberg.org/files/54758/54758-0.txt	2017-05-22 04:29:52	ebooks/54758
1550669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54758.kindle.noimages	2020-05-26 23:48:50.059709	ebooks/54758
1550673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54758.kindle.images	2020-05-26 23:48:48.071828	ebooks/54758
16090	image/jpeg	http://www.gutenberg.org/cache/epub/54758/pg54758.cover.medium.jpg	2020-05-26 23:48:50.158711	ebooks/54758
759106	text/html; charset=utf-8	http://www.gutenberg.org/files/54758/54758-h/54758-h.htm	2017-05-22 04:29:54	ebooks/54758
2565	image/jpeg	http://www.gutenberg.org/cache/epub/54758/pg54758.cover.small.jpg	2020-05-26 23:48:50.112702	ebooks/54758
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/54759.rdf	2020-06-11 01:45:09.200951	ebooks/54759
367598	text/html; charset=utf-8	http://www.gutenberg.org/files/54759/54759-h.zip	2017-05-22 04:31:58	ebooks/54759
475008	text/plain; charset=utf-8	http://www.gutenberg.org/files/54759/54759-0.txt	2017-05-22 04:31:52	ebooks/54759
693172	text/html; charset=utf-8	http://www.gutenberg.org/files/54759/54759-h/54759-h.htm	2017-05-22 04:31:56	ebooks/54759
375802	application/epub+zip	http://www.gutenberg.org/ebooks/54759.epub.images	2020-05-26 23:48:51.253703	ebooks/54759
4469	image/jpeg	http://www.gutenberg.org/cache/epub/54759/pg54759.cover.small.jpg	2020-05-26 23:48:55.726634	ebooks/54759
1286632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54759.kindle.images	2020-05-26 23:48:53.832681	ebooks/54759
159196	text/plain; charset=utf-8	http://www.gutenberg.org/files/54759/54759-0.zip	2017-05-22 04:31:56	ebooks/54759
1231131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54759.kindle.noimages	2020-05-26 23:48:55.643637	ebooks/54759
342273	application/epub+zip	http://www.gutenberg.org/ebooks/54759.epub.noimages	2020-05-26 23:48:52.014707	ebooks/54759
33883	image/jpeg	http://www.gutenberg.org/cache/epub/54759/pg54759.cover.medium.jpg	2020-05-26 23:48:55.803669	ebooks/54759
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/5476.rdf	2020-06-11 01:04:27.473048	ebooks/5476
123240	text/html	http://www.gutenberg.org/ebooks/5476.html.noimages	2020-06-03 00:32:26.488058	ebooks/5476
113735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5476/5476.txt	2015-03-28 08:14:04	ebooks/5476
123240	text/html	http://www.gutenberg.org/ebooks/5476.html.images	2020-06-03 00:32:26.440759	ebooks/5476
3884	image/jpeg	http://www.gutenberg.org/cache/epub/5476/pg5476.cover.small.jpg	2020-06-03 00:32:27.311047	ebooks/5476
45812	application/zip	http://www.gutenberg.org/files/5476/5476.zip	2015-03-28 08:14:24	ebooks/5476
14514	image/jpeg	http://www.gutenberg.org/cache/epub/5476/pg5476.cover.medium.jpg	2020-06-03 00:32:27.334037	ebooks/5476
271107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5476.kindle.images	2020-06-03 00:32:26.972036	ebooks/5476
67531	application/epub+zip	http://www.gutenberg.org/ebooks/5476.epub.images	2020-06-03 00:32:26.605049	ebooks/5476
113697	text/plain	http://www.gutenberg.org/ebooks/5476.txt.utf-8	2020-06-03 00:32:26.356758	ebooks/5476
67532	application/epub+zip	http://www.gutenberg.org/ebooks/5476.epub.noimages	2020-06-03 00:32:26.65907	ebooks/5476
271096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5476.kindle.noimages	2020-06-03 00:32:27.286032	ebooks/5476
45346199	application/epub+zip	http://www.gutenberg.org/ebooks/54760.epub.images	2020-05-26 23:49:26.392758	ebooks/54760
82890167	application/zip	http://www.gutenberg.org/files/54760/54760-h.zip	2017-05-22 07:02:00	ebooks/54760
787000	application/epub+zip	http://www.gutenberg.org/ebooks/54760.epub.noimages	2020-05-26 23:49:27.455756	ebooks/54760
88505647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54760.kindle.images	2020-05-26 23:49:53.428692	ebooks/54760
1353180	text/plain; charset=utf-8	http://www.gutenberg.org/files/54760/54760-0.txt	2017-05-22 07:01:18	ebooks/54760
15005	image/jpeg	http://www.gutenberg.org/cache/epub/54760/pg54760.cover.medium.jpg	2020-05-26 23:49:58.43762	ebooks/54760
13802	application/rdf+xml	http://www.gutenberg.org/ebooks/54760.rdf	2020-06-11 01:45:09.22496	ebooks/54760
1651996	text/html; charset=utf-8	http://www.gutenberg.org/files/54760/54760-h/54760-h.htm	2017-05-22 07:01:22	ebooks/54760
504592	application/zip	http://www.gutenberg.org/files/54760/54760-0.zip	2017-05-22 07:01:48	ebooks/54760
2453	image/jpeg	http://www.gutenberg.org/cache/epub/54760/pg54760.cover.small.jpg	2020-05-26 23:49:58.239623	ebooks/54760
2952640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54760.kindle.noimages	2020-05-26 23:49:58.016636	ebooks/54760
3183	image/jpeg	http://www.gutenberg.org/cache/epub/54761/pg54761.cover.small.jpg	2020-06-13 21:08:52.805319	ebooks/54761
197847	application/epub+zip	http://www.gutenberg.org/ebooks/54761.epub.noimages	2020-06-13 21:08:51.019298	ebooks/54761
24828	image/jpeg	http://www.gutenberg.org/cache/epub/54761/pg54761.cover.medium.jpg	2020-06-13 21:08:52.832272	ebooks/54761
676069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54761.kindle.noimages	2020-06-13 21:08:52.776244	ebooks/54761
107189	text/plain; charset=utf-8	http://www.gutenberg.org/files/54761/54761-0.zip	2020-06-13 17:43:41	ebooks/54761
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/54761.rdf	2020-06-13 21:08:52.897231	ebooks/54761
520787	application/epub+zip	http://www.gutenberg.org/ebooks/54761.epub.images	2020-06-13 21:08:50.533254	ebooks/54761
1347398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54761.kindle.images	2020-06-13 21:08:51.937235	ebooks/54761
327707	text/html	http://www.gutenberg.org/files/54761/54761-h/54761-h.htm	2017-06-02 17:27:26	ebooks/54761
284757	text/plain; charset=utf-8	http://www.gutenberg.org/files/54761/54761-0.txt	2020-06-13 17:43:41	ebooks/54761
368932	application/zip	http://www.gutenberg.org/files/54761/54761-h.zip	2017-06-02 17:33:06	ebooks/54761
718208	application/zip	http://www.gutenberg.org/files/54762/54762-h.zip	2017-05-22 09:38:52	ebooks/54762
875048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54762.kindle.noimages	2020-05-26 23:50:05.24672	ebooks/54762
12269	application/rdf+xml	http://www.gutenberg.org/ebooks/54762.rdf	2020-06-11 01:45:09.270952	ebooks/54762
1833563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54762.kindle.images	2020-05-26 23:50:04.284761	ebooks/54762
118986	application/zip	http://www.gutenberg.org/files/54762/54762-0.zip	2017-05-22 09:38:52	ebooks/54762
268912	application/epub+zip	http://www.gutenberg.org/ebooks/54762.epub.noimages	2020-05-26 23:50:02.77877	ebooks/54762
337065	text/plain; charset=utf-8	http://www.gutenberg.org/files/54762/54762-0.txt	2017-05-22 09:38:44	ebooks/54762
762467	application/epub+zip	http://www.gutenberg.org/ebooks/54762.epub.images	2020-05-26 23:50:02.467785	ebooks/54762
3774	image/jpeg	http://www.gutenberg.org/cache/epub/54762/pg54762.cover.small.jpg	2020-05-26 23:50:05.288746	ebooks/54762
378514	text/html; charset=utf-8	http://www.gutenberg.org/files/54762/54762-h/54762-h.htm	2017-05-22 09:38:48	ebooks/54762
27059	image/jpeg	http://www.gutenberg.org/cache/epub/54762/pg54762.cover.medium.jpg	2020-05-26 23:50:05.327745	ebooks/54762
210544	application/epub+zip	http://www.gutenberg.org/ebooks/54763.epub.noimages	2020-05-26 23:50:07.181708	ebooks/54763
1951777	application/zip	http://www.gutenberg.org/files/54763/54763-h.zip	2018-08-20 04:30:40	ebooks/54763
228519	text/html; charset=utf-8	http://www.gutenberg.org/files/54763/54763-h/54763-h.htm	2018-08-20 04:30:24	ebooks/54763
176089	text/plain; charset=utf-8	http://www.gutenberg.org/files/54763/54763-0.txt	2017-05-23 05:44:22	ebooks/54763
618720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54763.kindle.noimages	2020-05-26 23:50:09.660663	ebooks/54763
3220	image/jpeg	http://www.gutenberg.org/cache/epub/54763/pg54763.cover.small.jpg	2020-05-26 23:50:09.705665	ebooks/54763
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/54763.rdf	2020-06-11 01:45:09.296941	ebooks/54763
3388330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54763.kindle.images	2020-05-26 23:50:08.996714	ebooks/54763
20936	image/jpeg	http://www.gutenberg.org/cache/epub/54763/pg54763.cover.medium.jpg	2020-05-26 23:50:09.748683	ebooks/54763
1703210	application/epub+zip	http://www.gutenberg.org/ebooks/54763.epub.images	2020-05-26 23:50:06.747725	ebooks/54763
66629	application/zip	http://www.gutenberg.org/files/54763/54763-0.zip	2017-05-23 05:44:46	ebooks/54763
190461	application/zip	http://www.gutenberg.org/files/54764/54764-0.zip	2017-05-23 05:55:28	ebooks/54764
1061767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54764.kindle.images	2020-05-26 23:50:11.869652	ebooks/54764
581268	text/html	http://www.gutenberg.org/files/54764/54764-h/54764-h.htm	2017-05-23 05:51:18	ebooks/54764
322151	application/epub+zip	http://www.gutenberg.org/ebooks/54764.epub.images	2020-05-26 23:50:10.383696	ebooks/54764
1450	image/jpeg	http://www.gutenberg.org/cache/epub/54764/pg54764.cover.small.jpg	2020-05-26 23:50:13.007622	ebooks/54764
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/54764.rdf	2020-06-11 01:45:09.318953	ebooks/54764
261330	application/octet-stream	http://www.gutenberg.org/files/54764/54764-h.zip	2017-05-23 05:55:28	ebooks/54764
5861	image/jpeg	http://www.gutenberg.org/cache/epub/54764/pg54764.cover.medium.jpg	2020-05-26 23:50:13.042674	ebooks/54764
264598	application/epub+zip	http://www.gutenberg.org/ebooks/54764.epub.noimages	2020-05-26 23:50:10.726672	ebooks/54764
963734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54764.kindle.noimages	2020-05-26 23:50:12.969634	ebooks/54764
482125	text/plain; charset=utf-8	http://www.gutenberg.org/files/54764/54764-0.txt	2017-05-23 05:51:16	ebooks/54764
956901	text/html	http://www.gutenberg.org/files/54765/54765-h/54765-h.htm	2017-05-23 05:58:44	ebooks/54765
288699	application/zip	http://www.gutenberg.org/files/54765/54765-0.zip	2017-05-23 06:00:10	ebooks/54765
1064181	application/epub+zip	http://www.gutenberg.org/ebooks/54765.epub.images	2020-05-26 23:50:13.93362	ebooks/54765
1535960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54765.kindle.noimages	2020-05-26 23:50:18.48686	ebooks/54765
2783609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54765.kindle.images	2020-05-26 23:50:16.694883	ebooks/54765
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/54765.rdf	2020-06-11 01:45:09.343946	ebooks/54765
2714	image/jpeg	http://www.gutenberg.org/cache/epub/54765/pg54765.cover.small.jpg	2020-05-26 23:50:18.545859	ebooks/54765
16567	image/jpeg	http://www.gutenberg.org/cache/epub/54765/pg54765.cover.medium.jpg	2020-05-26 23:50:18.603865	ebooks/54765
752155	text/plain; charset=utf-8	http://www.gutenberg.org/files/54765/54765-0.txt	2017-05-23 05:58:40	ebooks/54765
407616	application/epub+zip	http://www.gutenberg.org/ebooks/54765.epub.noimages	2020-05-26 23:50:14.405631	ebooks/54765
1201481	application/octet-stream	http://www.gutenberg.org/files/54765/54765-h.zip	2017-05-23 06:00:10	ebooks/54765
842662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54766.kindle.noimages	2020-05-26 23:50:22.161804	ebooks/54766
147942	text/plain; charset=utf-8	http://www.gutenberg.org/files/54766/54766-0.zip	2017-05-23 06:05:06	ebooks/54766
393817	text/plain; charset=utf-8	http://www.gutenberg.org/files/54766/54766-0.txt	2017-05-23 06:04:28	ebooks/54766
11386	image/jpeg	http://www.gutenberg.org/cache/epub/54766/pg54766.cover.medium.jpg	2020-05-26 23:50:22.255816	ebooks/54766
644080	application/epub+zip	http://www.gutenberg.org/ebooks/54766.epub.images	2020-05-26 23:50:19.317835	ebooks/54766
217562	application/epub+zip	http://www.gutenberg.org/ebooks/54766.epub.noimages	2020-05-26 23:50:19.622858	ebooks/54766
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/54766.rdf	2020-06-11 01:45:09.36694	ebooks/54766
2341	image/jpeg	http://www.gutenberg.org/cache/epub/54766/pg54766.cover.small.jpg	2020-05-26 23:50:22.210804	ebooks/54766
1672308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54766.kindle.images	2020-05-26 23:50:21.050811	ebooks/54766
949792	application/octet-stream	http://www.gutenberg.org/files/54766/54766-h.zip	2018-08-20 04:33:22	ebooks/54766
523983	text/html	http://www.gutenberg.org/files/54766/54766-h/54766-h.htm	2018-08-20 04:33:06	ebooks/54766
1414593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54767.kindle.images	2020-05-26 23:50:24.238779	ebooks/54767
526437	application/epub+zip	http://www.gutenberg.org/ebooks/54767.epub.images	2020-05-26 23:50:22.805811	ebooks/54767
911367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54767.kindle.noimages	2020-05-26 23:50:25.341798	ebooks/54767
507098	application/zip	http://www.gutenberg.org/files/54767/54767-h.zip	2017-05-23 07:15:18	ebooks/54767
269615	application/epub+zip	http://www.gutenberg.org/ebooks/54767.epub.noimages	2020-05-26 23:50:23.084798	ebooks/54767
16299	image/jpeg	http://www.gutenberg.org/cache/epub/54767/pg54767.cover.medium.jpg	2020-05-26 23:50:25.418778	ebooks/54767
392883	text/plain; charset=utf-8	http://www.gutenberg.org/files/54767/54767-0.txt	2017-05-23 07:15:14	ebooks/54767
147189	application/zip	http://www.gutenberg.org/files/54767/54767-0.zip	2017-05-23 07:15:18	ebooks/54767
2540	image/jpeg	http://www.gutenberg.org/cache/epub/54767/pg54767.cover.small.jpg	2020-05-26 23:50:25.381781	ebooks/54767
436144	text/html; charset=utf-8	http://www.gutenberg.org/files/54767/54767-h/54767-h.htm	2017-05-23 07:15:18	ebooks/54767
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/54767.rdf	2020-06-11 01:45:09.389985	ebooks/54767
4069	image/jpeg	http://www.gutenberg.org/cache/epub/54768/pg54768.cover.small.jpg	2020-05-26 23:50:26.284792	ebooks/54768
80956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54768/54768-8.txt	2017-05-23 07:02:16	ebooks/54768
90325	text/html	http://www.gutenberg.org/ebooks/54768.html.noimages	2020-05-26 23:50:25.621752	ebooks/54768
15298	image/jpeg	http://www.gutenberg.org/cache/epub/54768/pg54768.cover.medium.jpg	2020-05-26 23:50:26.309751	ebooks/54768
215376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54768.kindle.images	2020-05-26 23:50:25.991759	ebooks/54768
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/54768.rdf	2020-06-11 01:45:09.414941	ebooks/54768
83849	text/plain	http://www.gutenberg.org/ebooks/54768.txt.utf-8	2020-05-26 23:50:25.529778	ebooks/54768
33012	application/zip	http://www.gutenberg.org/files/54768/54768-8.zip	2017-05-23 07:02:20	ebooks/54768
53824	application/epub+zip	http://www.gutenberg.org/ebooks/54768.epub.images	2020-05-26 23:50:25.681779	ebooks/54768
90325	text/html	http://www.gutenberg.org/ebooks/54768.html.images	2020-05-26 23:50:25.590773	ebooks/54768
53823	application/epub+zip	http://www.gutenberg.org/ebooks/54768.epub.noimages	2020-05-26 23:50:25.72976	ebooks/54768
215459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54768.kindle.noimages	2020-05-26 23:50:26.259752	ebooks/54768
300437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54769.kindle.noimages	2020-05-26 23:50:27.526736	ebooks/54769
148770	text/html	http://www.gutenberg.org/ebooks/54769.html.noimages	2020-05-26 23:50:26.56877	ebooks/54769
300445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54769.kindle.images	2020-05-26 23:50:27.126739	ebooks/54769
132168	text/plain	http://www.gutenberg.org/ebooks/54769.txt.utf-8	2020-05-26 23:50:26.418797	ebooks/54769
148770	text/html	http://www.gutenberg.org/ebooks/54769.html.images	2020-05-26 23:50:26.527759	ebooks/54769
74021	application/epub+zip	http://www.gutenberg.org/ebooks/54769.epub.noimages	2020-05-26 23:50:26.729765	ebooks/54769
15385	image/jpeg	http://www.gutenberg.org/cache/epub/54769/pg54769.cover.medium.jpg	2020-05-26 23:50:27.577762	ebooks/54769
127122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54769/54769-8.txt	2017-05-23 07:03:16	ebooks/54769
4001	image/jpeg	http://www.gutenberg.org/cache/epub/54769/pg54769.cover.small.jpg	2020-05-26 23:50:27.552753	ebooks/54769
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/54769.rdf	2020-06-11 01:45:09.438942	ebooks/54769
49353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54769/54769-8.zip	2017-05-23 07:03:18	ebooks/54769
74021	application/epub+zip	http://www.gutenberg.org/ebooks/54769.epub.images	2020-05-26 23:50:26.66076	ebooks/54769
14509	image/jpeg	http://www.gutenberg.org/cache/epub/5477/pg5477.cover.medium.jpg	2020-06-03 00:32:28.30603	ebooks/5477
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/5477.rdf	2020-06-11 01:04:27.499052	ebooks/5477
49690	application/epub+zip	http://www.gutenberg.org/ebooks/5477.epub.images	2020-06-03 00:32:27.598027	ebooks/5477
49689	application/epub+zip	http://www.gutenberg.org/ebooks/5477.epub.noimages	2020-06-03 00:32:27.64303	ebooks/5477
201225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5477.kindle.noimages	2020-06-03 00:32:28.195127	ebooks/5477
201238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5477.kindle.images	2020-06-03 00:32:27.886024	ebooks/5477
79031	text/html	http://www.gutenberg.org/ebooks/5477.html.noimages	2020-06-03 00:32:27.540059	ebooks/5477
29359	application/zip	http://www.gutenberg.org/files/5477/5477.zip	2015-03-28 08:15:40	ebooks/5477
71963	text/plain	http://www.gutenberg.org/ebooks/5477.txt.utf-8	2020-06-03 00:32:27.442036	ebooks/5477
79031	text/html	http://www.gutenberg.org/ebooks/5477.html.images	2020-06-03 00:32:27.511081	ebooks/5477
3894	image/jpeg	http://www.gutenberg.org/cache/epub/5477/pg5477.cover.small.jpg	2020-06-03 00:32:28.281054	ebooks/5477
72001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5477/5477.txt	2015-03-28 08:15:18	ebooks/5477
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/54770.rdf	2020-06-11 01:45:09.461941	ebooks/54770
179249	text/html	http://www.gutenberg.org/ebooks/54770.html.noimages	2020-05-26 23:50:27.858739	ebooks/54770
155219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54770/54770-8.txt	2017-05-23 07:03:56	ebooks/54770
161734	text/plain	http://www.gutenberg.org/ebooks/54770.txt.utf-8	2020-05-26 23:50:27.689728	ebooks/54770
106975	text/html	http://www.gutenberg.org/ebooks/5478.html.images	2020-06-03 00:32:28.496024	ebooks/5478
335344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54770.kindle.noimages	2020-05-26 23:50:28.914719	ebooks/54770
11309	image/jpeg	http://www.gutenberg.org/cache/epub/54770/pg54770.cover.medium.jpg	2020-05-26 23:50:28.96371	ebooks/54770
60447	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54770/54770-8.zip	2017-05-23 07:03:58	ebooks/54770
85468	application/epub+zip	http://www.gutenberg.org/ebooks/54770.epub.noimages	2020-05-26 23:50:28.03677	ebooks/54770
179249	text/html	http://www.gutenberg.org/ebooks/54770.html.images	2020-05-26 23:50:27.811757	ebooks/54770
85468	application/epub+zip	http://www.gutenberg.org/ebooks/54770.epub.images	2020-05-26 23:50:27.961738	ebooks/54770
3042	image/jpeg	http://www.gutenberg.org/cache/epub/54770/pg54770.cover.small.jpg	2020-05-26 23:50:28.939737	ebooks/54770
335352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54770.kindle.images	2020-05-26 23:50:28.471756	ebooks/54770
342741	text/x-rst	http://www.gutenberg.org/ebooks/54771.rst.gen	2020-05-26 23:50:30.12372	ebooks/54771
206998	application/epub+zip	http://www.gutenberg.org/ebooks/54771.epub.noimages	2020-05-26 23:50:33.448677	ebooks/54771
440567	application/pdf	http://www.gutenberg.org/ebooks/54771.pdf.images	2020-05-26 23:50:38.110649	ebooks/54771
440567	application/pdf	http://www.gutenberg.org/ebooks/54771.pdf.noimages	2020-05-26 23:50:40.191775	ebooks/54771
13759	image/jpeg	http://www.gutenberg.org/cache/epub/54771/pg54771.cover.medium.jpg	2020-05-26 23:50:36.025671	ebooks/54771
425985	text/html; charset=utf-8	http://www.gutenberg.org/files/54771/54771-h/54771-h.html	2018-08-26 10:00:00	ebooks/54771
20473	application/rdf+xml	http://www.gutenberg.org/ebooks/54771.rdf	2020-06-11 01:45:09.497946	ebooks/54771
360390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54771/54771-0.txt	2018-08-26 09:59:56	ebooks/54771
767970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54771.kindle.noimages	2020-05-26 23:50:35.366631	ebooks/54771
133528	text/plain; charset=utf-8	http://www.gutenberg.org/files/54771/54771-0.zip	2018-08-26 09:59:56	ebooks/54771
133328	application/zip	http://www.gutenberg.org/files/54771/54771-8.zip	2018-08-26 09:59:56	ebooks/54771
133298	application/zip	http://www.gutenberg.org/files/54771/54771.zip	2018-08-26 09:59:58	ebooks/54771
206998	application/epub+zip	http://www.gutenberg.org/ebooks/54771.epub.images	2020-05-26 23:50:31.738721	ebooks/54771
359181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54771/54771-8.txt	2018-08-26 09:59:56	ebooks/54771
767982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54771.kindle.images	2020-05-26 23:50:34.411646	ebooks/54771
190730	application/zip	http://www.gutenberg.org/files/54771/54771-h.zip	2018-08-26 10:00:00	ebooks/54771
2293	image/jpeg	http://www.gutenberg.org/cache/epub/54771/pg54771.cover.small.jpg	2020-05-26 23:50:35.702648	ebooks/54771
175412	text/x-rst	http://www.gutenberg.org/files/54771/54771-rst.zip	2018-08-26 09:59:54	ebooks/54771
359179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54771/54771.txt	2018-08-26 09:59:58	ebooks/54771
342741	text/x-rst	http://www.gutenberg.org/files/54771/54771-rst/54771-rst.rst	2018-08-26 09:59:54	ebooks/54771
266914	application/epub+zip	http://www.gutenberg.org/ebooks/54772.epub.noimages	2020-05-26 23:50:41.611759	ebooks/54772
551741	application/zip	http://www.gutenberg.org/files/54772/54772-h.zip	2017-05-23 11:13:38	ebooks/54772
381199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54772/54772.txt	2017-05-23 11:13:36	ebooks/54772
566995	application/epub+zip	http://www.gutenberg.org/ebooks/54772.epub.images	2020-05-26 23:50:41.384773	ebooks/54772
31949	image/jpeg	http://www.gutenberg.org/cache/epub/54772/pg54772.cover.medium.jpg	2020-05-26 23:50:43.775719	ebooks/54772
921388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54772.kindle.noimages	2020-05-26 23:50:43.711736	ebooks/54772
4333	image/jpeg	http://www.gutenberg.org/cache/epub/54772/pg54772.cover.small.jpg	2020-05-26 23:50:43.745739	ebooks/54772
423336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54772/54772-h/54772-h.htm	2017-05-23 11:13:36	ebooks/54772
1520373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54772.kindle.images	2020-05-26 23:50:42.699748	ebooks/54772
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/54772.rdf	2020-06-11 01:45:09.522953	ebooks/54772
146079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54772/54772.zip	2017-05-23 11:13:38	ebooks/54772
381171	text/plain	http://www.gutenberg.org/ebooks/54772.txt.utf-8	2020-05-26 23:50:40.955769	ebooks/54772
592050	text/html; charset=utf-8	http://www.gutenberg.org/files/54773/54773-h/54773-h.htm	2017-05-23 09:47:44	ebooks/54773
2927	image/jpeg	http://www.gutenberg.org/cache/epub/54773/pg54773.cover.small.jpg	2020-05-26 23:50:49.285661	ebooks/54773
1194409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54773.kindle.noimages	2020-05-26 23:50:49.187657	ebooks/54773
423759	application/epub+zip	http://www.gutenberg.org/ebooks/54773.epub.images	2020-05-26 23:50:44.980713	ebooks/54773
19698	image/jpeg	http://www.gutenberg.org/cache/epub/54773/pg54773.cover.medium.jpg	2020-05-26 23:50:49.374677	ebooks/54773
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/54773.rdf	2020-06-11 01:45:09.545938	ebooks/54773
484586	text/plain; charset=utf-8	http://www.gutenberg.org/files/54773/54773-0.txt	2017-05-23 09:47:42	ebooks/54773
181295	application/zip	http://www.gutenberg.org/files/54773/54773-0.zip	2017-05-23 09:47:46	ebooks/54773
1279103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54773.kindle.images	2020-05-26 23:50:47.458697	ebooks/54773
397268	application/zip	http://www.gutenberg.org/files/54773/54773-h.zip	2017-05-23 09:47:46	ebooks/54773
348445	application/epub+zip	http://www.gutenberg.org/ebooks/54773.epub.noimages	2020-05-26 23:50:45.734709	ebooks/54773
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/54774.rdf	2020-06-11 01:45:09.567943	ebooks/54774
813277	text/html; charset=utf-8	http://www.gutenberg.org/files/54774/54774-h.zip	2017-05-24 05:29:24	ebooks/54774
705001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54774.kindle.noimages	2020-05-26 23:50:54.013891	ebooks/54774
12964	image/jpeg	http://www.gutenberg.org/cache/epub/54774/pg54774.cover.medium.jpg	2020-05-26 23:50:54.176893	ebooks/54774
232597	application/epub+zip	http://www.gutenberg.org/ebooks/54774.epub.noimages	2020-05-26 23:50:50.993676	ebooks/54774
1049088	application/epub+zip	http://www.gutenberg.org/ebooks/54774.epub.images	2020-05-26 23:50:50.468659	ebooks/54774
91246	text/plain; charset=utf-8	http://www.gutenberg.org/files/54774/54774-0.zip	2017-05-24 05:29:24	ebooks/54774
2472	image/jpeg	http://www.gutenberg.org/cache/epub/54774/pg54774.cover.small.jpg	2020-05-26 23:50:54.098901	ebooks/54774
1890408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54774.kindle.images	2020-05-26 23:50:52.640607	ebooks/54774
427199	text/html; charset=utf-8	http://www.gutenberg.org/files/54774/54774-h/54774-h.htm	2017-05-24 05:29:22	ebooks/54774
264267	text/plain; charset=utf-8	http://www.gutenberg.org/files/54774/54774-0.txt	2017-05-24 05:29:20	ebooks/54774
965686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54775.kindle.noimages	2020-05-26 23:50:58.654822	ebooks/54775
247452	application/zip	http://www.gutenberg.org/files/54775/54775-h.zip	2017-05-24 06:15:52	ebooks/54775
550769	text/html; charset=utf-8	http://www.gutenberg.org/files/54775/54775-h/54775-h.htm	2017-05-24 06:15:50	ebooks/54775
12030	image/jpeg	http://www.gutenberg.org/cache/epub/54775/pg54775.cover.medium.jpg	2020-05-26 23:50:58.785854	ebooks/54775
995317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54775.kindle.images	2020-05-26 23:50:57.160854	ebooks/54775
172311	application/zip	http://www.gutenberg.org/files/54775/54775-0.zip	2017-05-24 06:15:50	ebooks/54775
472915	text/plain; charset=utf-8	http://www.gutenberg.org/files/54775/54775-0.txt	2017-05-24 06:15:46	ebooks/54775
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/54775.rdf	2020-06-11 01:45:09.589937	ebooks/54775
272222	application/epub+zip	http://www.gutenberg.org/ebooks/54775.epub.noimages	2020-05-26 23:50:55.667862	ebooks/54775
2342	image/jpeg	http://www.gutenberg.org/cache/epub/54775/pg54775.cover.small.jpg	2020-05-26 23:50:58.723852	ebooks/54775
288213	application/epub+zip	http://www.gutenberg.org/ebooks/54775.epub.images	2020-05-26 23:50:55.124871	ebooks/54775
447482	application/epub+zip	http://www.gutenberg.org/ebooks/54776.epub.images	2020-05-26 23:50:59.891865	ebooks/54776
824300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54776/54776-8.txt	2017-05-24 06:16:28	ebooks/54776
824295	text/plain	http://www.gutenberg.org/ebooks/54776.txt.utf-8	2020-05-26 23:50:58.976879	ebooks/54776
1667756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54776.kindle.images	2020-05-26 23:51:02.570801	ebooks/54776
423490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54776/54776-h.zip	2017-05-24 06:16:40	ebooks/54776
447481	application/epub+zip	http://www.gutenberg.org/ebooks/54776.epub.noimages	2020-05-26 23:51:00.496852	ebooks/54776
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/54776.rdf	2020-06-11 01:45:09.612972	ebooks/54776
2317	image/jpeg	http://www.gutenberg.org/cache/epub/54776/pg54776.cover.small.jpg	2020-05-26 23:51:04.715763	ebooks/54776
1667747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54776.kindle.noimages	2020-05-26 23:51:04.625756	ebooks/54776
312054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54776/54776-8.zip	2017-05-24 06:16:40	ebooks/54776
19253	image/jpeg	http://www.gutenberg.org/cache/epub/54776/pg54776.cover.medium.jpg	2020-05-26 23:51:04.799752	ebooks/54776
940598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54776/54776-h/54776-h.htm	2017-05-24 06:16:28	ebooks/54776
3426	image/jpeg	http://www.gutenberg.org/cache/epub/54777/pg54777.cover.small.jpg	2020-05-26 23:51:05.783731	ebooks/54777
80874	application/epub+zip	http://www.gutenberg.org/ebooks/54777.epub.images	2020-05-26 23:51:05.176754	ebooks/54777
125757	text/html	http://www.gutenberg.org/ebooks/54777.html.noimages	2020-05-26 23:51:05.108766	ebooks/54777
120245	text/plain; charset=utf-8	http://www.gutenberg.org/files/54777/54777-0.txt	2017-05-24 06:20:22	ebooks/54777
125757	text/html	http://www.gutenberg.org/ebooks/54777.html.images	2020-05-26 23:51:05.07175	ebooks/54777
321442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54777.kindle.noimages	2020-05-26 23:51:05.756753	ebooks/54777
57854	text/plain; charset=utf-8	http://www.gutenberg.org/files/54777/54777-0.zip	2017-05-24 06:20:24	ebooks/54777
80874	application/epub+zip	http://www.gutenberg.org/ebooks/54777.epub.noimages	2020-05-26 23:51:05.225744	ebooks/54777
321450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54777.kindle.images	2020-05-26 23:51:05.493739	ebooks/54777
11008	application/rdf+xml	http://www.gutenberg.org/ebooks/54777.rdf	2020-06-11 01:45:09.634937	ebooks/54777
12500	image/jpeg	http://www.gutenberg.org/cache/epub/54777/pg54777.cover.medium.jpg	2020-05-26 23:51:05.806742	ebooks/54777
1355320	text/html; charset=utf-8	http://www.gutenberg.org/files/54778/54778-h.zip	2017-07-28 07:29:42	ebooks/54778
1186915	text/html; charset=utf-8	http://www.gutenberg.org/files/54778/54778-h/54778-h.htm	2017-07-27 18:17:44	ebooks/54778
1306121	application/epub+zip	http://www.gutenberg.org/ebooks/54778.epub.images	2020-05-26 23:51:07.203771	ebooks/54778
2155129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54778.kindle.noimages	2020-05-26 23:51:13.594652	ebooks/54778
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/54778.rdf	2020-06-11 01:45:09.657953	ebooks/54778
1010096	text/plain; charset=utf-8	http://www.gutenberg.org/files/54778/54778-0.txt	2017-05-24 09:56:28	ebooks/54778
581009	application/epub+zip	http://www.gutenberg.org/ebooks/54778.epub.noimages	2020-05-26 23:51:08.038708	ebooks/54778
10425	image/jpeg	http://www.gutenberg.org/cache/epub/54778/pg54778.cover.medium.jpg	2020-05-26 23:51:13.861635	ebooks/54778
3560577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54778.kindle.images	2020-05-26 23:51:10.862673	ebooks/54778
2300	image/jpeg	http://www.gutenberg.org/cache/epub/54778/pg54778.cover.small.jpg	2020-05-26 23:51:13.733629	ebooks/54778
366683	text/plain; charset=utf-8	http://www.gutenberg.org/files/54778/54778-0.zip	2017-07-28 07:29:40	ebooks/54778
1521547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54779.kindle.noimages	2020-05-26 23:51:20.083846	ebooks/54779
3880	image/jpeg	http://www.gutenberg.org/cache/epub/54779/pg54779.cover.small.jpg	2020-05-26 23:51:20.150755	ebooks/54779
1523032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54779.kindle.images	2020-05-26 23:51:17.922786	ebooks/54779
362254	text/html; charset=utf-8	http://www.gutenberg.org/files/54779/54779-h.zip	2017-05-24 13:03:04	ebooks/54779
25540	image/jpeg	http://www.gutenberg.org/cache/epub/54779/pg54779.cover.medium.jpg	2020-05-26 23:51:20.211752	ebooks/54779
638518	text/plain; charset=utf-8	http://www.gutenberg.org/files/54779/54779-0.txt	2017-05-24 13:03:00	ebooks/54779
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/54779.rdf	2020-06-11 01:45:09.681936	ebooks/54779
427811	application/epub+zip	http://www.gutenberg.org/ebooks/54779.epub.noimages	2020-05-26 23:51:15.768637	ebooks/54779
242405	text/plain; charset=utf-8	http://www.gutenberg.org/files/54779/54779-0.zip	2017-05-24 13:03:04	ebooks/54779
428284	application/epub+zip	http://www.gutenberg.org/ebooks/54779.epub.images	2020-05-26 23:51:15.179644	ebooks/54779
800010	text/html; charset=utf-8	http://www.gutenberg.org/files/54779/54779-h/54779-h.htm	2017-05-24 13:03:04	ebooks/54779
246006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5478.kindle.images	2020-06-03 00:32:28.93201	ebooks/5478
98855	text/plain	http://www.gutenberg.org/ebooks/5478.txt.utf-8	2020-06-03 00:32:28.413039	ebooks/5478
98893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5478/5478.txt	2015-03-28 08:16:42	ebooks/5478
106975	text/html	http://www.gutenberg.org/ebooks/5478.html.noimages	2020-06-03 00:32:28.531024	ebooks/5478
39806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5478/5478.zip	2015-03-28 08:17:02	ebooks/5478
61258	application/epub+zip	http://www.gutenberg.org/ebooks/5478.epub.images	2020-06-03 00:32:28.599027	ebooks/5478
245995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5478.kindle.noimages	2020-06-03 00:32:29.217007	ebooks/5478
61259	application/epub+zip	http://www.gutenberg.org/ebooks/5478.epub.noimages	2020-06-03 00:32:28.650016	ebooks/5478
3888	image/jpeg	http://www.gutenberg.org/cache/epub/5478/pg5478.cover.small.jpg	2020-06-03 00:32:29.241011	ebooks/5478
14513	image/jpeg	http://www.gutenberg.org/cache/epub/5478/pg5478.cover.medium.jpg	2020-06-03 00:32:29.265011	ebooks/5478
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/5478.rdf	2020-06-11 01:04:27.525047	ebooks/5478
353418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54780.kindle.noimages	2020-05-26 23:51:22.446762	ebooks/54780
9379	image/jpeg	http://www.gutenberg.org/cache/epub/54780/pg54780.cover.medium.jpg	2020-05-26 23:51:22.505729	ebooks/54780
411726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54780.kindle.images	2020-05-26 23:51:21.810751	ebooks/54780
157112	application/zip	http://www.gutenberg.org/files/54780/54780-h.zip	2017-05-24 13:05:24	ebooks/54780
39002	text/plain; charset=utf-8	http://www.gutenberg.org/files/54780/54780-0.zip	2017-05-24 13:05:24	ebooks/54780
170587	text/html; charset=utf-8	http://www.gutenberg.org/files/54780/54780-h/54780-h.htm	2017-05-24 13:05:24	ebooks/54780
181352	application/epub+zip	http://www.gutenberg.org/ebooks/54780.epub.images	2020-05-26 23:51:20.82077	ebooks/54780
111706	text/plain; charset=utf-8	http://www.gutenberg.org/files/54780/54780-0.txt	2017-05-24 13:05:22	ebooks/54780
137988	application/epub+zip	http://www.gutenberg.org/ebooks/54780.epub.noimages	2020-05-26 23:51:21.172761	ebooks/54780
12006	application/rdf+xml	http://www.gutenberg.org/ebooks/54780.rdf	2020-06-11 01:45:09.703938	ebooks/54780
2009	image/jpeg	http://www.gutenberg.org/cache/epub/54780/pg54780.cover.small.jpg	2020-05-26 23:51:22.477736	ebooks/54780
11607	application/rdf+xml	http://www.gutenberg.org/ebooks/54781.rdf	2020-06-11 01:45:09.726937	ebooks/54781
135489	text/html; charset=utf-8	http://www.gutenberg.org/files/54781/54781-h.zip	2017-05-24 11:24:50	ebooks/54781
96642	application/epub+zip	http://www.gutenberg.org/ebooks/54781.epub.noimages	2020-05-26 23:51:22.89873	ebooks/54781
35343	text/plain; charset=utf-8	http://www.gutenberg.org/files/54781/54781-0.zip	2017-05-24 11:24:48	ebooks/54781
141978	application/epub+zip	http://www.gutenberg.org/ebooks/54781.epub.images	2020-05-26 23:51:22.772805	ebooks/54781
2535	image/jpeg	http://www.gutenberg.org/cache/epub/54781/pg54781.cover.small.jpg	2020-05-26 23:51:23.621716	ebooks/54781
15941	image/jpeg	http://www.gutenberg.org/cache/epub/54781/pg54781.cover.medium.jpg	2020-05-26 23:51:23.637712	ebooks/54781
90149	text/plain; charset=utf-8	http://www.gutenberg.org/files/54781/54781-0.txt	2017-05-24 11:24:44	ebooks/54781
95950	text/html; charset=utf-8	http://www.gutenberg.org/files/54781/54781-h/54781-h.htm	2017-05-24 11:24:48	ebooks/54781
302678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54781.kindle.noimages	2020-05-26 23:51:23.603722	ebooks/54781
393150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54781.kindle.images	2020-05-26 23:51:23.266726	ebooks/54781
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/54782.rdf	2020-06-11 01:45:09.762965	ebooks/54782
1304980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54782.kindle.images	2020-05-26 23:51:26.65866	ebooks/54782
14385	image/jpeg	http://www.gutenberg.org/cache/epub/54782/pg54782.cover.medium.jpg	2020-05-26 23:51:28.427658	ebooks/54782
1209779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54782.kindle.noimages	2020-05-26 23:51:28.282659	ebooks/54782
582667	text/plain; charset=utf-8	http://www.gutenberg.org/files/54782/54782-0.txt	2017-05-24 15:02:28	ebooks/54782
2464	image/jpeg	http://www.gutenberg.org/cache/epub/54782/pg54782.cover.small.jpg	2020-05-26 23:51:28.360642	ebooks/54782
337231	application/epub+zip	http://www.gutenberg.org/ebooks/54782.epub.noimages	2020-05-26 23:51:25.118745	ebooks/54782
385372	application/epub+zip	http://www.gutenberg.org/ebooks/54782.epub.images	2020-05-26 23:51:24.540703	ebooks/54782
688815	text/html; charset=utf-8	http://www.gutenberg.org/files/54782/54782-h/54782-h.htm	2017-05-24 15:02:32	ebooks/54782
220921	application/zip	http://www.gutenberg.org/files/54782/54782-0.zip	2017-05-24 15:02:32	ebooks/54782
359887	text/html; charset=utf-8	http://www.gutenberg.org/files/54782/54782-h.zip	2017-05-24 15:02:32	ebooks/54782
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/54783.rdf	2020-06-11 01:45:09.78494	ebooks/54783
508885	text/html; charset=utf-8	http://www.gutenberg.org/files/54783/54783-h.zip	2017-05-25 06:20:40	ebooks/54783
508158	text/html; charset=utf-8	http://www.gutenberg.org/files/54783/54783-h/54783-h.htm	2017-05-25 06:20:36	ebooks/54783
264780	application/epub+zip	http://www.gutenberg.org/ebooks/54783.epub.noimages	2020-05-26 23:51:29.608622	ebooks/54783
1378774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54783.kindle.images	2020-05-26 23:51:30.66362	ebooks/54783
905632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54783.kindle.noimages	2020-05-26 23:51:31.677668	ebooks/54783
466319	text/plain; charset=utf-8	http://www.gutenberg.org/files/54783/54783-0.txt	2017-05-25 06:20:32	ebooks/54783
2650	image/jpeg	http://www.gutenberg.org/cache/epub/54783/pg54783.cover.small.jpg	2020-05-26 23:51:31.700606	ebooks/54783
171742	application/zip	http://www.gutenberg.org/files/54783/54783-0.zip	2017-05-25 06:20:38	ebooks/54783
528042	application/epub+zip	http://www.gutenberg.org/ebooks/54783.epub.images	2020-05-26 23:51:29.250685	ebooks/54783
14071	image/jpeg	http://www.gutenberg.org/cache/epub/54783/pg54783.cover.medium.jpg	2020-05-26 23:51:31.721609	ebooks/54783
46103	application/epub+zip	http://www.gutenberg.org/ebooks/54784.epub.noimages	2020-05-26 23:51:31.962901	ebooks/54784
46102	application/epub+zip	http://www.gutenberg.org/ebooks/54784.epub.images	2020-05-26 23:51:31.922955	ebooks/54784
172846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54784.kindle.images	2020-05-26 23:51:32.162901	ebooks/54784
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/54784.rdf	2020-06-11 01:45:09.808933	ebooks/54784
61410	text/html	http://www.gutenberg.org/ebooks/54784.html.images	2020-05-26 23:51:31.849901	ebooks/54784
172839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54784.kindle.noimages	2020-05-26 23:51:32.36391	ebooks/54784
24523	text/plain; charset=utf-8	http://www.gutenberg.org/files/54784/54784-0.zip	2017-05-25 04:43:52	ebooks/54784
10387	image/jpeg	http://www.gutenberg.org/cache/epub/54784/pg54784.cover.medium.jpg	2020-05-26 23:51:32.412913	ebooks/54784
2621	image/jpeg	http://www.gutenberg.org/cache/epub/54784/pg54784.cover.small.jpg	2020-05-26 23:51:32.389912	ebooks/54784
61410	text/html	http://www.gutenberg.org/ebooks/54784.html.noimages	2020-05-26 23:51:31.874903	ebooks/54784
55215	text/plain; charset=utf-8	http://www.gutenberg.org/files/54784/54784-0.txt	2017-05-25 04:43:48	ebooks/54784
194315	application/epub+zip	http://www.gutenberg.org/ebooks/54785.epub.noimages	2020-05-26 23:51:34.810912	ebooks/54785
157774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54785/54785-8.txt	2017-05-25 12:51:50	ebooks/54785
157874	text/plain	http://www.gutenberg.org/ebooks/54785.txt.utf-8	2020-05-26 23:51:32.519907	ebooks/54785
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/54785.rdf	2020-06-11 01:45:09.831933	ebooks/54785
220562	text/html; charset=us-ascii	http://www.gutenberg.org/files/54785/54785-h/54785-h.htm	2017-05-25 12:51:52	ebooks/54785
247675	application/epub+zip	http://www.gutenberg.org/ebooks/54785.epub.images	2020-05-26 23:51:33.669881	ebooks/54785
689085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54785.kindle.images	2020-05-26 23:51:35.612851	ebooks/54785
4311	image/jpeg	http://www.gutenberg.org/cache/epub/54785/pg54785.cover.small.jpg	2020-05-26 23:51:36.389835	ebooks/54785
581677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54785.kindle.noimages	2020-05-26 23:51:36.341842	ebooks/54785
33904	image/jpeg	http://www.gutenberg.org/cache/epub/54785/pg54785.cover.medium.jpg	2020-05-26 23:51:36.432856	ebooks/54785
239389	text/html; charset=us-ascii	http://www.gutenberg.org/files/54785/54785-h.zip	2017-05-25 12:51:52	ebooks/54785
59736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54785/54785-8.zip	2017-05-25 12:51:52	ebooks/54785
16742	image/jpeg	http://www.gutenberg.org/cache/epub/54786/pg54786.cover.medium.jpg	2020-05-26 23:51:39.958808	ebooks/54786
4349	image/jpeg	http://www.gutenberg.org/cache/epub/54786/pg54786.cover.small.jpg	2020-05-26 23:51:39.934797	ebooks/54786
560184	text/html	http://www.gutenberg.org/ebooks/54786.html.images	2020-05-26 23:51:36.940849	ebooks/54786
560184	text/html	http://www.gutenberg.org/ebooks/54786.html.noimages	2020-05-26 23:51:37.064824	ebooks/54786
182041	application/zip	http://www.gutenberg.org/files/54786/54786-8.zip	2017-05-26 07:15:42	ebooks/54786
913098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54786.kindle.noimages	2020-05-26 23:51:39.907788	ebooks/54786
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/54786.rdf	2020-06-11 01:45:09.855937	ebooks/54786
502224	text/plain	http://www.gutenberg.org/ebooks/54786.txt.utf-8	2020-05-26 23:51:36.571885	ebooks/54786
480597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54786/54786-8.txt	2017-05-26 07:15:42	ebooks/54786
226354	application/epub+zip	http://www.gutenberg.org/ebooks/54786.epub.noimages	2020-05-26 23:51:37.51482	ebooks/54786
913106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54786.kindle.images	2020-05-26 23:51:38.711816	ebooks/54786
226354	application/epub+zip	http://www.gutenberg.org/ebooks/54786.epub.images	2020-05-26 23:51:37.328913	ebooks/54786
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/54787.rdf	2020-06-11 01:45:09.882936	ebooks/54787
2179907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54787.kindle.noimages	2020-05-26 23:51:46.798701	ebooks/54787
573937	application/zip	http://www.gutenberg.org/files/54787/54787-h.zip	2017-05-26 05:41:26	ebooks/54787
427508	text/plain; charset=utf-8	http://www.gutenberg.org/files/54787/54787-0.zip	2017-05-26 05:41:26	ebooks/54787
8386	image/jpeg	http://www.gutenberg.org/cache/epub/54787/pg54787.cover.medium.jpg	2020-05-26 23:51:46.880727	ebooks/54787
1118599	text/plain; charset=utf-8	http://www.gutenberg.org/files/54787/54787-0.txt	2017-05-26 05:41:22	ebooks/54787
586359	application/epub+zip	http://www.gutenberg.org/ebooks/54787.epub.noimages	2020-05-26 23:51:41.524803	ebooks/54787
670383	application/epub+zip	http://www.gutenberg.org/ebooks/54787.epub.images	2020-05-26 23:51:40.932778	ebooks/54787
2318719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54787.kindle.images	2020-05-26 23:51:44.178735	ebooks/54787
1207103	text/html; charset=utf-8	http://www.gutenberg.org/files/54787/54787-h/54787-h.htm	2017-05-26 05:41:26	ebooks/54787
1972	image/jpeg	http://www.gutenberg.org/cache/epub/54787/pg54787.cover.small.jpg	2020-05-26 23:51:46.84271	ebooks/54787
2012912	text/html; charset=utf-8	http://www.gutenberg.org/files/54788/54788-h.zip	2017-05-26 12:23:58	ebooks/54788
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/54788.rdf	2020-06-11 01:45:09.906934	ebooks/54788
1526932	text/html; charset=utf-8	http://www.gutenberg.org/files/54788/54788-h/54788-h.htm	2017-05-26 12:23:10	ebooks/54788
360228	text/plain; charset=utf-8	http://www.gutenberg.org/files/54788/54788-0.zip	2017-05-26 12:23:58	ebooks/54788
19428	image/jpeg	http://www.gutenberg.org/cache/epub/54788/pg54788.cover.medium.jpg	2020-05-26 23:51:58.656755	ebooks/54788
3937418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54788.kindle.images	2020-05-26 23:51:54.260606	ebooks/54788
3056	image/jpeg	http://www.gutenberg.org/cache/epub/54788/pg54788.cover.small.jpg	2020-05-26 23:51:58.371762	ebooks/54788
1479962	application/epub+zip	http://www.gutenberg.org/ebooks/54788.epub.images	2020-05-26 23:51:49.077676	ebooks/54788
673702	application/epub+zip	http://www.gutenberg.org/ebooks/54788.epub.noimages	2020-05-26 23:51:50.376657	ebooks/54788
2599074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54788.kindle.noimages	2020-05-26 23:51:58.066763	ebooks/54788
888912	text/plain; charset=utf-8	http://www.gutenberg.org/files/54788/54788-0.txt	2017-05-26 12:23:38	ebooks/54788
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/54789.rdf	2020-06-11 01:45:09.929934	ebooks/54789
23865	image/jpeg	http://www.gutenberg.org/cache/epub/54789/pg54789.cover.medium.jpg	2020-05-26 23:52:03.747701	ebooks/54789
431075	application/epub+zip	http://www.gutenberg.org/ebooks/54789.epub.images	2020-05-26 23:52:00.024799	ebooks/54789
282647	text/plain; charset=utf-8	http://www.gutenberg.org/files/54789/54789-0.txt	2017-05-26 09:23:26	ebooks/54789
919184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54789.kindle.noimages	2020-05-26 23:52:03.628708	ebooks/54789
486267	text/html; charset=utf-8	http://www.gutenberg.org/files/54789/54789-h/54789-h.htm	2017-05-26 09:23:28	ebooks/54789
3460	image/jpeg	http://www.gutenberg.org/cache/epub/54789/pg54789.cover.small.jpg	2020-05-26 23:52:03.69069	ebooks/54789
108090	text/plain; charset=utf-8	http://www.gutenberg.org/files/54789/54789-0.zip	2017-05-26 09:23:32	ebooks/54789
288618	application/epub+zip	http://www.gutenberg.org/ebooks/54789.epub.noimages	2020-05-26 23:52:00.499742	ebooks/54789
376524	text/html; charset=utf-8	http://www.gutenberg.org/files/54789/54789-h.zip	2017-05-26 09:23:32	ebooks/54789
1199437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54789.kindle.images	2020-05-26 23:52:02.045707	ebooks/54789
146891	text/html	http://www.gutenberg.org/ebooks/5479.html.noimages	2020-06-03 00:32:29.519016	ebooks/5479
137275	text/plain	http://www.gutenberg.org/ebooks/5479.txt.utf-8	2020-06-03 00:32:29.376014	ebooks/5479
14509	image/jpeg	http://www.gutenberg.org/cache/epub/5479/pg5479.cover.medium.jpg	2020-06-03 00:32:30.391999	ebooks/5479
146891	text/html	http://www.gutenberg.org/ebooks/5479.html.images	2020-06-03 00:32:29.47801	ebooks/5479
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/5479.rdf	2020-06-11 01:04:27.551057	ebooks/5479
54169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5479/5479.zip	2015-03-28 08:18:20	ebooks/5479
137313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5479/5479.txt	2015-03-28 08:17:58	ebooks/5479
3878	image/jpeg	http://www.gutenberg.org/cache/epub/5479/pg5479.cover.small.jpg	2020-06-03 00:32:30.368995	ebooks/5479
76092	application/epub+zip	http://www.gutenberg.org/ebooks/5479.epub.noimages	2020-06-03 00:32:29.653007	ebooks/5479
306516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5479.kindle.noimages	2020-06-03 00:32:30.344001	ebooks/5479
306528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5479.kindle.images	2020-06-03 00:32:29.996004	ebooks/5479
76092	application/epub+zip	http://www.gutenberg.org/ebooks/5479.epub.images	2020-06-03 00:32:29.59801	ebooks/5479
427038	application/epub+zip	http://www.gutenberg.org/ebooks/54790.epub.noimages	2020-05-26 23:52:06.978649	ebooks/54790
1549960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54790.kindle.noimages	2020-05-26 23:52:12.179873	ebooks/54790
267874	application/zip	http://www.gutenberg.org/files/54790/54790-0.zip	2017-05-26 09:24:18	ebooks/54790
1975727	application/epub+zip	http://www.gutenberg.org/ebooks/54790.epub.images	2020-05-26 23:52:05.703659	ebooks/54790
12200	application/rdf+xml	http://www.gutenberg.org/ebooks/54790.rdf	2020-06-11 01:45:09.951939	ebooks/54790
4337173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54790.kindle.images	2020-05-26 23:52:09.8696	ebooks/54790
1973769	application/zip	http://www.gutenberg.org/files/54790/54790-h.zip	2017-05-26 09:24:18	ebooks/54790
917909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54790/54790-h/54790-h.htm	2017-05-26 09:24:14	ebooks/54790
2477	image/jpeg	http://www.gutenberg.org/cache/epub/54790/pg54790.cover.small.jpg	2020-05-26 23:52:12.290869	ebooks/54790
790535	text/plain; charset=utf-8	http://www.gutenberg.org/files/54790/54790-0.txt	2017-05-26 09:24:12	ebooks/54790
16069	image/jpeg	http://www.gutenberg.org/cache/epub/54790/pg54790.cover.medium.jpg	2020-05-26 23:52:12.395876	ebooks/54790
3841537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54791/54791-h.zip	2017-05-26 11:34:36	ebooks/54791
3375	image/jpeg	http://www.gutenberg.org/cache/epub/54791/pg54791.cover.small.jpg	2020-05-26 23:52:15.906847	ebooks/54791
3914326	application/epub+zip	http://www.gutenberg.org/ebooks/54791.epub.images	2020-05-26 23:52:13.164892	ebooks/54791
225708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54791/54791-8.txt	2017-05-26 11:34:28	ebooks/54791
17734	image/jpeg	http://www.gutenberg.org/cache/epub/54791/pg54791.cover.medium.jpg	2020-05-26 23:52:15.935822	ebooks/54791
6623830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54791.kindle.images	2020-05-26 23:52:15.160835	ebooks/54791
263747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54791/54791-h/54791-h.htm	2017-05-26 11:34:30	ebooks/54791
652130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54791.kindle.noimages	2020-05-26 23:52:15.874837	ebooks/54791
231856	text/plain	http://www.gutenberg.org/ebooks/54791.txt.utf-8	2020-05-26 23:52:12.639886	ebooks/54791
222910	application/epub+zip	http://www.gutenberg.org/ebooks/54791.epub.noimages	2020-05-26 23:52:13.437894	ebooks/54791
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/54791.rdf	2020-06-11 01:45:09.976933	ebooks/54791
92433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54791/54791-8.zip	2017-05-26 11:34:34	ebooks/54791
284759	text/html; charset=utf-8	http://www.gutenberg.org/files/54792/54792-h/54792-h.htm	2017-05-26 12:32:08	ebooks/54792
649863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54792.kindle.noimages	2020-05-26 23:52:19.127788	ebooks/54792
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/54792.rdf	2020-06-11 01:45:09.998934	ebooks/54792
89440	application/zip	http://www.gutenberg.org/files/54792/54792-0.zip	2017-05-26 12:32:08	ebooks/54792
909116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54792.kindle.images	2020-05-26 23:52:18.270803	ebooks/54792
207867	application/epub+zip	http://www.gutenberg.org/ebooks/54792.epub.noimages	2020-05-26 23:52:17.227835	ebooks/54792
246469	text/plain; charset=utf-8	http://www.gutenberg.org/files/54792/54792-0.txt	2017-05-26 12:32:04	ebooks/54792
15022	image/jpeg	http://www.gutenberg.org/cache/epub/54792/pg54792.cover.medium.jpg	2020-05-26 23:52:19.196778	ebooks/54792
365204	application/epub+zip	http://www.gutenberg.org/ebooks/54792.epub.images	2020-05-26 23:52:16.796825	ebooks/54792
2327	image/jpeg	http://www.gutenberg.org/cache/epub/54792/pg54792.cover.small.jpg	2020-05-26 23:52:19.162786	ebooks/54792
357520	application/zip	http://www.gutenberg.org/files/54792/54792-h.zip	2017-05-26 12:32:10	ebooks/54792
178634	application/epub+zip	http://www.gutenberg.org/ebooks/54793.epub.images	2020-05-26 23:52:19.66577	ebooks/54793
662542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54793.kindle.images	2020-05-26 23:52:20.66879	ebooks/54793
662534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54793.kindle.noimages	2020-05-26 23:52:21.482759	ebooks/54793
345368	text/html; charset=utf-8	http://www.gutenberg.org/files/54793/54793-h/54793-h.htm	2017-05-27 05:54:00	ebooks/54793
13664	application/rdf+xml	http://www.gutenberg.org/ebooks/54793.rdf	2020-06-11 01:45:10.02394	ebooks/54793
314172	text/plain	http://www.gutenberg.org/ebooks/54793.txt.utf-8	2020-05-26 23:52:19.315827	ebooks/54793
178634	application/epub+zip	http://www.gutenberg.org/ebooks/54793.epub.noimages	2020-05-26 23:52:19.853783	ebooks/54793
314180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54793/54793-8.txt	2017-05-27 05:53:58	ebooks/54793
3096	image/jpeg	http://www.gutenberg.org/cache/epub/54793/pg54793.cover.small.jpg	2020-05-26 23:52:21.523745	ebooks/54793
16961	image/jpeg	http://www.gutenberg.org/cache/epub/54793/pg54793.cover.medium.jpg	2020-05-26 23:52:21.559762	ebooks/54793
172173	text/html; charset=utf-8	http://www.gutenberg.org/files/54793/54793-h.zip	2017-05-27 05:54:08	ebooks/54793
113420	application/zip	http://www.gutenberg.org/files/54793/54793-8.zip	2017-05-27 05:54:08	ebooks/54793
430676	application/zip	http://www.gutenberg.org/files/54794/54794-h.zip	2017-05-27 05:55:22	ebooks/54794
1570118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54794.kindle.noimages	2020-05-26 23:52:26.240692	ebooks/54794
1602084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54794.kindle.images	2020-05-26 23:52:24.421718	ebooks/54794
434888	application/epub+zip	http://www.gutenberg.org/ebooks/54794.epub.noimages	2020-05-26 23:52:22.66874	ebooks/54794
454206	application/epub+zip	http://www.gutenberg.org/ebooks/54794.epub.images	2020-05-26 23:52:22.267739	ebooks/54794
752291	text/plain; charset=utf-8	http://www.gutenberg.org/files/54794/54794-0.txt	2017-05-27 05:55:16	ebooks/54794
809723	text/html; charset=utf-8	http://www.gutenberg.org/files/54794/54794-h/54794-h.htm	2017-05-27 05:55:20	ebooks/54794
13030	application/rdf+xml	http://www.gutenberg.org/ebooks/54794.rdf	2020-06-11 01:45:10.047935	ebooks/54794
2745	image/jpeg	http://www.gutenberg.org/cache/epub/54794/pg54794.cover.small.jpg	2020-05-26 23:52:26.2837	ebooks/54794
16417	image/jpeg	http://www.gutenberg.org/cache/epub/54794/pg54794.cover.medium.jpg	2020-05-26 23:52:26.323688	ebooks/54794
295075	application/zip	http://www.gutenberg.org/files/54794/54794-0.zip	2017-05-27 05:55:22	ebooks/54794
233467	application/zip	http://www.gutenberg.org/files/54795/54795-h.zip	2017-05-27 08:57:46	ebooks/54795
883360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54795.kindle.noimages	2020-05-26 23:52:29.230647	ebooks/54795
883376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54795.kindle.images	2020-05-26 23:52:28.173761	ebooks/54795
443033	text/html; charset=utf-8	http://www.gutenberg.org/files/54795/54795-h/54795-h.htm	2017-05-27 08:57:44	ebooks/54795
396314	text/plain; charset=utf-8	http://www.gutenberg.org/files/54795/54795-0.txt	2017-05-27 08:57:42	ebooks/54795
2002	image/jpeg	http://www.gutenberg.org/cache/epub/54795/pg54795.cover.small.jpg	2020-05-26 23:52:29.262661	ebooks/54795
246984	application/epub+zip	http://www.gutenberg.org/ebooks/54795.epub.noimages	2020-05-26 23:52:27.113704	ebooks/54795
153528	application/zip	http://www.gutenberg.org/files/54795/54795-0.zip	2017-05-27 08:57:46	ebooks/54795
13774	image/jpeg	http://www.gutenberg.org/cache/epub/54795/pg54795.cover.medium.jpg	2020-05-26 23:52:29.292657	ebooks/54795
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/54795.rdf	2020-06-11 01:45:10.07094	ebooks/54795
246984	application/epub+zip	http://www.gutenberg.org/ebooks/54795.epub.images	2020-05-26 23:52:26.833711	ebooks/54795
262900	application/epub+zip	http://www.gutenberg.org/ebooks/54796.epub.noimages	2020-05-26 23:52:30.16066	ebooks/54796
164944	application/zip	http://www.gutenberg.org/files/54796/54796-0.zip	2017-05-27 09:02:36	ebooks/54796
20549	image/jpeg	http://www.gutenberg.org/cache/epub/54796/pg54796.cover.medium.jpg	2020-05-26 23:52:32.23861	ebooks/54796
1002919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54796.kindle.images	2020-05-26 23:52:31.173643	ebooks/54796
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/54796.rdf	2020-06-11 01:45:10.093941	ebooks/54796
304850	text/html; charset=utf-8	http://www.gutenberg.org/files/54796/54796-h.zip	2017-05-27 09:02:36	ebooks/54796
459423	text/html; charset=utf-8	http://www.gutenberg.org/files/54796/54796-h/54796-h.htm	2017-05-27 09:02:34	ebooks/54796
322739	application/epub+zip	http://www.gutenberg.org/ebooks/54796.epub.images	2020-05-26 23:52:29.838677	ebooks/54796
3359	image/jpeg	http://www.gutenberg.org/cache/epub/54796/pg54796.cover.small.jpg	2020-05-26 23:52:32.217616	ebooks/54796
896732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54796.kindle.noimages	2020-05-26 23:52:32.193623	ebooks/54796
416950	text/plain; charset=utf-8	http://www.gutenberg.org/files/54796/54796-0.txt	2017-05-27 09:02:30	ebooks/54796
406873	application/epub+zip	http://www.gutenberg.org/ebooks/54797.epub.images	2020-05-26 23:52:32.995611	ebooks/54797
645797	text/html; charset=utf-8	http://www.gutenberg.org/files/54797/54797-h/54797-h.htm	2017-05-27 09:06:12	ebooks/54797
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/54797.rdf	2020-06-11 01:45:10.116942	ebooks/54797
1334607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54797.kindle.images	2020-05-26 23:52:34.935775	ebooks/54797
221343	text/plain; charset=utf-8	http://www.gutenberg.org/files/54797/54797-0.zip	2017-05-27 09:06:16	ebooks/54797
282925	application/epub+zip	http://www.gutenberg.org/ebooks/54797.epub.noimages	2020-05-26 23:52:33.464605	ebooks/54797
1857	image/jpeg	http://www.gutenberg.org/cache/epub/54797/pg54797.cover.small.jpg	2020-05-26 23:52:36.431763	ebooks/54797
570531	text/plain; charset=utf-8	http://www.gutenberg.org/files/54797/54797-0.txt	2017-05-27 09:06:10	ebooks/54797
6737	image/jpeg	http://www.gutenberg.org/cache/epub/54797/pg54797.cover.medium.jpg	2020-05-26 23:52:36.486786	ebooks/54797
378028	application/zip	http://www.gutenberg.org/files/54797/54797-h.zip	2017-05-27 09:06:16	ebooks/54797
1114919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54797.kindle.noimages	2020-05-26 23:52:36.37178	ebooks/54797
4561	image/jpeg	http://www.gutenberg.org/cache/epub/54798/pg54798.cover.small.jpg	2020-05-26 23:52:42.253729	ebooks/54798
187271	text/html	http://www.gutenberg.org/files/54798/54798-h/54798-h.htm	2017-05-27 07:17:30	ebooks/54798
11630	application/rdf+xml	http://www.gutenberg.org/ebooks/54798.rdf	2020-06-11 01:45:10.139935	ebooks/54798
3557952	application/epub+zip	http://www.gutenberg.org/ebooks/54798.epub.images	2020-05-26 23:52:38.687739	ebooks/54798
7060468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54798.kindle.images	2020-05-26 23:52:41.648733	ebooks/54798
168283	text/plain; charset=utf-8	http://www.gutenberg.org/files/54798/54798-0.txt	2017-05-27 07:17:18	ebooks/54798
60210	text/plain; charset=utf-8	http://www.gutenberg.org/files/54798/54798-0.zip	2017-05-27 07:17:34	ebooks/54798
31892	image/jpeg	http://www.gutenberg.org/cache/epub/54798/pg54798.cover.medium.jpg	2020-05-26 23:52:42.296698	ebooks/54798
188026	application/epub+zip	http://www.gutenberg.org/ebooks/54798.epub.noimages	2020-05-26 23:52:39.110726	ebooks/54798
548430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54798.kindle.noimages	2020-05-26 23:52:42.208703	ebooks/54798
2353800	application/zip	http://www.gutenberg.org/files/54798/54798-h.zip	2017-05-27 07:17:36	ebooks/54798
23427	image/jpeg	http://www.gutenberg.org/cache/epub/54799/pg54799.cover.medium.jpg	2020-05-26 23:52:44.96066	ebooks/54799
1517547	text/html; charset=utf-8	http://www.gutenberg.org/files/54799/54799-h.zip	2017-05-27 09:07:48	ebooks/54799
184417	text/html; charset=utf-8	http://www.gutenberg.org/files/54799/54799-h/54799-h.htm	2017-05-27 09:07:46	ebooks/54799
510827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54799.kindle.noimages	2020-05-26 23:52:44.902679	ebooks/54799
61414	text/plain; charset=utf-8	http://www.gutenberg.org/files/54799/54799-0.zip	2017-05-27 09:07:48	ebooks/54799
2472864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54799.kindle.images	2020-05-26 23:52:44.361666	ebooks/54799
164316	text/plain; charset=utf-8	http://www.gutenberg.org/files/54799/54799-0.txt	2017-05-27 09:07:44	ebooks/54799
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/54799.rdf	2020-06-11 01:45:10.16193	ebooks/54799
170847	application/epub+zip	http://www.gutenberg.org/ebooks/54799.epub.noimages	2020-05-26 23:52:43.527684	ebooks/54799
1475440	application/epub+zip	http://www.gutenberg.org/ebooks/54799.epub.images	2020-05-26 23:52:43.104726	ebooks/54799
3738	image/jpeg	http://www.gutenberg.org/cache/epub/54799/pg54799.cover.small.jpg	2020-05-26 23:52:44.932653	ebooks/54799
3671	image/jpeg	http://www.gutenberg.org/cache/epub/548/pg548.cover.small.jpg	2020-06-01 00:00:22.767836	ebooks/548
31252	application/zip	http://www.gutenberg.org/files/548/548.zip	2008-07-29 13:28:46	ebooks/548
91049	text/plain	http://www.gutenberg.org/ebooks/548.txt.utf-8	2020-06-01 00:00:21.979847	ebooks/548
101159	text/html	http://www.gutenberg.org/ebooks/548.html.images	2020-06-01 00:00:22.047843	ebooks/548
101159	text/html	http://www.gutenberg.org/ebooks/548.html.noimages	2020-06-01 00:00:22.079838	ebooks/548
54776	application/epub+zip	http://www.gutenberg.org/ebooks/548.epub.noimages	2020-06-01 00:00:22.188843	ebooks/548
91077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/548/548.txt	2008-07-29 13:28:26	ebooks/548
54776	application/epub+zip	http://www.gutenberg.org/ebooks/548.epub.images	2020-06-01 00:00:22.140862	ebooks/548
218464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/548.kindle.noimages	2020-06-01 00:00:22.742869	ebooks/548
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/548.rdf	2020-06-11 01:00:32.217087	ebooks/548
13199	image/jpeg	http://www.gutenberg.org/cache/epub/548/pg548.cover.medium.jpg	2020-06-01 00:00:22.791832	ebooks/548
218480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/548.kindle.images	2020-06-01 00:00:22.466823	ebooks/548
129914	text/html	http://www.gutenberg.org/ebooks/5480.html.images	2020-06-03 00:32:30.595998	ebooks/5480
3886	image/jpeg	http://www.gutenberg.org/cache/epub/5480/pg5480.cover.small.jpg	2020-06-03 00:32:31.422984	ebooks/5480
120731	text/plain	http://www.gutenberg.org/ebooks/5480.txt.utf-8	2020-06-03 00:32:30.513009	ebooks/5480
14160	application/rdf+xml	http://www.gutenberg.org/ebooks/5480.rdf	2020-06-11 01:04:27.57608	ebooks/5480
129914	text/html	http://www.gutenberg.org/ebooks/5480.html.noimages	2020-06-03 00:32:30.634002	ebooks/5480
70575	application/epub+zip	http://www.gutenberg.org/ebooks/5480.epub.noimages	2020-06-03 00:32:30.756996	ebooks/5480
282233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5480.kindle.images	2020-06-03 00:32:31.078029	ebooks/5480
70577	application/epub+zip	http://www.gutenberg.org/ebooks/5480.epub.images	2020-06-03 00:32:30.705996	ebooks/5480
48579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5480/5480.zip	2015-03-28 08:19:42	ebooks/5480
120769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5480/5480.txt	2015-03-28 08:19:22	ebooks/5480
14516	image/jpeg	http://www.gutenberg.org/cache/epub/5480/pg5480.cover.medium.jpg	2020-06-03 00:32:31.446978	ebooks/5480
282219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5480.kindle.noimages	2020-06-03 00:32:31.398982	ebooks/5480
476873	application/epub+zip	http://www.gutenberg.org/ebooks/54800.epub.noimages	2020-05-26 23:52:49.855911	ebooks/54800
890102	text/plain; charset=utf-8	http://www.gutenberg.org/files/54800/54800-0.txt	2017-05-27 10:11:32	ebooks/54800
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/54800.rdf	2020-06-11 01:45:10.185929	ebooks/54800
451826	text/html; charset=utf-8	http://www.gutenberg.org/files/54800/54800-h.zip	2017-05-27 10:12:14	ebooks/54800
1752361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54800.kindle.images	2020-05-26 23:52:51.917873	ebooks/54800
1752353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54800.kindle.noimages	2020-05-26 23:52:53.938846	ebooks/54800
2708	image/jpeg	http://www.gutenberg.org/cache/epub/54800/pg54800.cover.small.jpg	2020-05-26 23:52:53.997832	ebooks/54800
476873	application/epub+zip	http://www.gutenberg.org/ebooks/54800.epub.images	2020-05-26 23:52:49.411882	ebooks/54800
21303	image/jpeg	http://www.gutenberg.org/cache/epub/54800/pg54800.cover.medium.jpg	2020-05-26 23:52:54.049843	ebooks/54800
336007	text/plain; charset=utf-8	http://www.gutenberg.org/files/54800/54800-0.zip	2017-05-27 10:12:14	ebooks/54800
986396	text/html; charset=utf-8	http://www.gutenberg.org/files/54800/54800-h/54800-h.htm	2017-05-27 10:11:58	ebooks/54800
1005064	text/html; charset=utf-8	http://www.gutenberg.org/files/54801/54801-h.zip	2018-10-04 04:03:38	ebooks/54801
919851	text/plain; charset=utf-8	http://www.gutenberg.org/files/54801/54801-0.txt	2018-10-04 03:59:50	ebooks/54801
1120489	text/html; charset=utf-8	http://www.gutenberg.org/files/54801/54801-h/54801-h.htm	2018-10-04 04:00:28	ebooks/54801
519376	application/epub+zip	http://www.gutenberg.org/ebooks/54801.epub.noimages	2020-05-26 23:52:55.8308	ebooks/54801
849544	application/epub+zip	http://www.gutenberg.org/ebooks/54801.epub.images	2020-05-26 23:52:55.269896	ebooks/54801
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/54801.rdf	2020-06-11 01:45:12.224904	ebooks/54801
14158	image/jpeg	http://www.gutenberg.org/cache/epub/54801/pg54801.cover.medium.jpg	2020-05-26 23:53:00.141759	ebooks/54801
2136	image/jpeg	http://www.gutenberg.org/cache/epub/54801/pg54801.cover.small.jpg	2020-05-26 23:53:00.090751	ebooks/54801
358688	text/plain; charset=utf-8	http://www.gutenberg.org/files/54801/54801-0.zip	2018-10-04 04:03:38	ebooks/54801
1889032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54801.kindle.noimages	2020-05-26 23:53:00.036756	ebooks/54801
2521176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54801.kindle.images	2020-05-26 23:52:58.066795	ebooks/54801
283357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54802/54802-8.txt	2017-05-28 12:12:04	ebooks/54802
588313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54802.kindle.noimages	2020-05-26 23:53:03.27073	ebooks/54802
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/54802.rdf	2020-06-11 01:45:12.249906	ebooks/54802
13881	image/jpeg	http://www.gutenberg.org/cache/epub/54802/pg54802.cover.medium.jpg	2020-05-26 23:53:03.321718	ebooks/54802
588325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54802.kindle.images	2020-05-26 23:53:02.283719	ebooks/54802
100836	application/zip	http://www.gutenberg.org/files/54802/54802-8.zip	2017-05-28 12:12:04	ebooks/54802
406457	text/html	http://www.gutenberg.org/ebooks/54802.html.images	2020-05-26 23:53:00.699763	ebooks/54802
406457	text/html	http://www.gutenberg.org/ebooks/54802.html.noimages	2020-05-26 23:53:00.823784	ebooks/54802
145021	application/epub+zip	http://www.gutenberg.org/ebooks/54802.epub.images	2020-05-26 23:53:01.079814	ebooks/54802
293228	text/plain	http://www.gutenberg.org/ebooks/54802.txt.utf-8	2020-05-26 23:53:00.287796	ebooks/54802
3433	image/jpeg	http://www.gutenberg.org/cache/epub/54802/pg54802.cover.small.jpg	2020-05-26 23:53:03.297735	ebooks/54802
145021	application/epub+zip	http://www.gutenberg.org/ebooks/54802.epub.noimages	2020-05-26 23:53:01.279738	ebooks/54802
276832	text/html	http://www.gutenberg.org/files/54803/54803-h/54803-h.htm	2017-05-28 13:24:38	ebooks/54803
266121	text/html	http://www.gutenberg.org/files/54803/54803-h.zip	2017-05-28 13:27:50	ebooks/54803
493672	application/epub+zip	http://www.gutenberg.org/ebooks/54803.epub.images	2020-06-13 21:08:55.152232	ebooks/54803
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/54803.rdf	2020-06-13 21:08:57.158175	ebooks/54803
1258009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54803.kindle.images	2020-06-13 21:08:56.349186	ebooks/54803
558790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54803.kindle.noimages	2020-06-13 21:08:57.040213	ebooks/54803
242283	text/plain; charset=utf-8	http://www.gutenberg.org/files/54803/54803-0.txt	2020-06-13 17:44:49	ebooks/54803
161434	application/epub+zip	http://www.gutenberg.org/ebooks/54803.epub.noimages	2020-06-13 21:08:55.557237	ebooks/54803
29263	image/jpeg	http://www.gutenberg.org/cache/epub/54803/pg54803.cover.medium.jpg	2020-06-13 21:08:57.099168	ebooks/54803
85970	text/plain; charset=utf-8	http://www.gutenberg.org/files/54803/54803-0.zip	2020-06-13 17:44:49	ebooks/54803
2585	image/jpeg	http://www.gutenberg.org/cache/epub/54803/pg54803.cover.small.jpg	2020-06-13 21:08:57.070176	ebooks/54803
843805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54804.kindle.noimages	2020-05-26 23:53:09.029649	ebooks/54804
235603	application/epub+zip	http://www.gutenberg.org/ebooks/54804.epub.noimages	2020-05-26 23:53:06.950656	ebooks/54804
841635	application/epub+zip	http://www.gutenberg.org/ebooks/54804.epub.images	2020-05-26 23:53:06.635659	ebooks/54804
411424	text/plain; charset=utf-8	http://www.gutenberg.org/files/54804/54804-0.txt	2017-05-28 13:21:56	ebooks/54804
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/54804.rdf	2020-06-11 01:45:12.296904	ebooks/54804
996486	text/html; charset=utf-8	http://www.gutenberg.org/files/54804/54804-h.zip	2017-05-28 13:22:06	ebooks/54804
4232	image/jpeg	http://www.gutenberg.org/cache/epub/54804/pg54804.cover.small.jpg	2020-05-26 23:53:09.059627	ebooks/54804
449211	text/html; charset=utf-8	http://www.gutenberg.org/files/54804/54804-h/54804-h.htm	2017-05-28 13:21:48	ebooks/54804
143162	text/plain; charset=utf-8	http://www.gutenberg.org/files/54804/54804-0.zip	2017-05-28 13:22:06	ebooks/54804
2030709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54804.kindle.images	2020-05-26 23:53:08.101645	ebooks/54804
26753	image/jpeg	http://www.gutenberg.org/cache/epub/54804/pg54804.cover.medium.jpg	2020-05-26 23:53:09.085645	ebooks/54804
3395576	application/epub+zip	http://www.gutenberg.org/ebooks/54805.epub.images	2020-05-26 23:53:09.748628	ebooks/54805
134813	text/plain; charset=utf-8	http://www.gutenberg.org/files/54805/54805-0.zip	2017-05-28 13:23:06	ebooks/54805
11634	application/rdf+xml	http://www.gutenberg.org/ebooks/54805.rdf	2020-06-11 01:45:12.317909	ebooks/54805
3425	image/jpeg	http://www.gutenberg.org/cache/epub/54805/pg54805.cover.small.jpg	2020-05-26 23:53:13.0516	ebooks/54805
880414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54805.kindle.noimages	2020-05-26 23:53:13.014586	ebooks/54805
20603	image/jpeg	http://www.gutenberg.org/cache/epub/54805/pg54805.cover.medium.jpg	2020-05-26 23:53:13.085613	ebooks/54805
6722258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54805.kindle.images	2020-05-26 23:53:12.048654	ebooks/54805
385867	text/html; charset=utf-8	http://www.gutenberg.org/files/54805/54805-h/54805-h.htm	2017-05-28 13:23:02	ebooks/54805
350607	text/plain; charset=utf-8	http://www.gutenberg.org/files/54805/54805-0.txt	2017-05-28 13:23:00	ebooks/54805
3388855	text/html; charset=utf-8	http://www.gutenberg.org/files/54805/54805-h.zip	2017-05-28 13:23:08	ebooks/54805
281412	application/epub+zip	http://www.gutenberg.org/ebooks/54805.epub.noimages	2020-05-26 23:53:10.087645	ebooks/54805
331447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54806.kindle.noimages	2020-05-26 23:53:14.59678	ebooks/54806
80646	text/html; charset=utf-8	http://www.gutenberg.org/files/54806/54806-h/54806-h.htm	2017-05-28 15:08:20	ebooks/54806
15713	image/jpeg	http://www.gutenberg.org/cache/epub/54806/pg54806.cover.medium.jpg	2020-05-26 23:53:14.635776	ebooks/54806
474374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54806.kindle.images	2020-05-26 23:53:14.260765	ebooks/54806
133311	application/epub+zip	http://www.gutenberg.org/ebooks/54806.epub.noimages	2020-05-26 23:53:13.901811	ebooks/54806
212694	application/zip	http://www.gutenberg.org/files/54806/54806-h.zip	2017-05-28 15:08:20	ebooks/54806
3400	image/jpeg	http://www.gutenberg.org/cache/epub/54806/pg54806.cover.small.jpg	2020-05-26 23:53:14.616782	ebooks/54806
70492	text/plain; charset=utf-8	http://www.gutenberg.org/files/54806/54806-0.txt	2017-05-28 15:08:18	ebooks/54806
227506	application/epub+zip	http://www.gutenberg.org/ebooks/54806.epub.images	2020-05-26 23:53:13.557838	ebooks/54806
27460	text/plain; charset=utf-8	http://www.gutenberg.org/files/54806/54806-0.zip	2017-05-28 15:08:20	ebooks/54806
11642	application/rdf+xml	http://www.gutenberg.org/ebooks/54806.rdf	2020-06-11 01:45:12.338907	ebooks/54806
21403	image/jpeg	http://www.gutenberg.org/cache/epub/54807/pg54807.cover.medium.jpg	2020-05-26 23:53:23.247668	ebooks/54807
509910	application/epub+zip	http://www.gutenberg.org/ebooks/54807.epub.noimages	2020-05-26 23:53:17.082787	ebooks/54807
1129519	text/html; charset=utf-8	http://www.gutenberg.org/files/54807/54807-h/54807-h.htm	2017-05-28 18:12:48	ebooks/54807
2990501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54807.kindle.images	2020-05-26 23:53:20.016745	ebooks/54807
1924536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54807.kindle.noimages	2020-05-26 23:53:22.804709	ebooks/54807
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/54807.rdf	2020-06-11 01:45:12.363904	ebooks/54807
607639	text/plain; charset=utf-8	http://www.gutenberg.org/files/54807/54807-0.txt	2017-05-28 18:12:42	ebooks/54807
1103339	application/epub+zip	http://www.gutenberg.org/ebooks/54807.epub.images	2020-05-26 23:53:16.197782	ebooks/54807
1203561	text/html; charset=utf-8	http://www.gutenberg.org/files/54807/54807-h.zip	2017-05-28 18:12:50	ebooks/54807
3264	image/jpeg	http://www.gutenberg.org/cache/epub/54807/pg54807.cover.small.jpg	2020-05-26 23:53:23.03368	ebooks/54807
242336	text/plain; charset=utf-8	http://www.gutenberg.org/files/54807/54807-0.zip	2017-05-28 18:12:50	ebooks/54807
474328	text/plain; charset=utf-8	http://www.gutenberg.org/files/54808/54808-0.txt	2017-05-29 05:13:40	ebooks/54808
3924	image/jpeg	http://www.gutenberg.org/cache/epub/54808/pg54808.cover.small.jpg	2020-05-26 23:53:27.17762	ebooks/54808
529971	text/html; charset=utf-8	http://www.gutenberg.org/files/54808/54808-h/54808-h.htm	2017-05-29 05:13:42	ebooks/54808
1051651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54808.kindle.noimages	2020-05-26 23:53:27.138624	ebooks/54808
494311	application/epub+zip	http://www.gutenberg.org/ebooks/54808.epub.images	2020-05-26 23:53:24.280665	ebooks/54808
23814	image/jpeg	http://www.gutenberg.org/cache/epub/54808/pg54808.cover.medium.jpg	2020-05-26 23:53:27.213615	ebooks/54808
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/54808.rdf	2020-06-11 01:45:12.38691	ebooks/54808
298091	application/epub+zip	http://www.gutenberg.org/ebooks/54808.epub.noimages	2020-05-26 23:53:24.654652	ebooks/54808
171215	application/zip	http://www.gutenberg.org/files/54808/54808-0.zip	2017-05-29 05:13:44	ebooks/54808
473557	application/zip	http://www.gutenberg.org/files/54808/54808-h.zip	2017-05-29 05:13:44	ebooks/54808
1362339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54808.kindle.images	2020-05-26 23:53:25.885623	ebooks/54808
7841	text/plain; charset=utf-8	http://www.gutenberg.org/files/54809/54809-0.zip	2017-05-29 09:45:12	ebooks/54809
111109	application/epub+zip	http://www.gutenberg.org/ebooks/54809.epub.noimages	2020-05-26 23:53:29.106891	ebooks/54809
22927	text/plain; charset=utf-8	http://www.gutenberg.org/files/54809/54809-0.txt	2017-05-29 09:45:02	ebooks/54809
33151	text/html; charset=utf-8	http://www.gutenberg.org/files/54809/54809-h/54809-h.htm	2017-05-29 09:45:04	ebooks/54809
8206250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54809.kindle.images	2020-05-26 23:53:31.227854	ebooks/54809
219065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54809.kindle.noimages	2020-05-26 23:53:31.456841	ebooks/54809
15590	image/jpeg	http://www.gutenberg.org/cache/epub/54809/pg54809.cover.medium.jpg	2020-05-26 23:53:31.500839	ebooks/54809
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/54809.rdf	2020-06-11 01:45:12.410902	ebooks/54809
5658580	text/html; charset=utf-8	http://www.gutenberg.org/files/54809/54809-h.zip	2017-05-29 09:45:12	ebooks/54809
4986646	application/epub+zip	http://www.gutenberg.org/ebooks/54809.epub.images	2020-05-26 23:53:28.944907	ebooks/54809
2470	image/jpeg	http://www.gutenberg.org/cache/epub/54809/pg54809.cover.small.jpg	2020-05-26 23:53:31.479874	ebooks/54809
263213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5481.kindle.noimages	2020-06-03 00:32:32.407966	ebooks/5481
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/5481.rdf	2020-06-11 01:04:27.602049	ebooks/5481
14523	image/jpeg	http://www.gutenberg.org/cache/epub/5481/pg5481.cover.medium.jpg	2020-06-03 00:32:32.454974	ebooks/5481
65377	application/epub+zip	http://www.gutenberg.org/ebooks/5481.epub.images	2020-06-03 00:32:31.751972	ebooks/5481
43458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5481/5481.zip	2015-03-28 08:21:22	ebooks/5481
263225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5481.kindle.images	2020-06-03 00:32:32.103972	ebooks/5481
108965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5481/5481.txt	2015-03-28 08:21:02	ebooks/5481
65377	application/epub+zip	http://www.gutenberg.org/ebooks/5481.epub.noimages	2020-06-03 00:32:31.801972	ebooks/5481
3879	image/jpeg	http://www.gutenberg.org/cache/epub/5481/pg5481.cover.small.jpg	2020-06-03 00:32:32.431974	ebooks/5481
118061	text/html	http://www.gutenberg.org/ebooks/5481.html.noimages	2020-06-03 00:32:31.681984	ebooks/5481
108927	text/plain	http://www.gutenberg.org/ebooks/5481.txt.utf-8	2020-06-03 00:32:31.565987	ebooks/5481
118061	text/html	http://www.gutenberg.org/ebooks/5481.html.images	2020-06-03 00:32:31.644988	ebooks/5481
219924	application/epub+zip	http://www.gutenberg.org/ebooks/54810.epub.noimages	2020-05-26 23:53:37.860761	ebooks/54810
120785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54810/54810-8.zip	2017-05-29 13:05:20	ebooks/54810
239339	application/epub+zip	http://www.gutenberg.org/ebooks/54810.epub.images	2020-05-26 23:53:36.985795	ebooks/54810
2378	image/jpeg	http://www.gutenberg.org/cache/epub/54810/pg54810.cover.small.jpg	2020-05-26 23:53:40.527731	ebooks/54810
446274	text/html	http://www.gutenberg.org/files/54810/54810-h/54810-h.htm	2017-05-29 13:05:18	ebooks/54810
817674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54810.kindle.noimages	2020-05-26 23:53:40.45975	ebooks/54810
338669	text/plain	http://www.gutenberg.org/ebooks/54810.txt.utf-8	2020-05-26 23:53:31.611881	ebooks/54810
337884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54810/54810-8.txt	2017-05-29 13:05:16	ebooks/54810
17695	image/jpeg	http://www.gutenberg.org/cache/epub/54810/pg54810.cover.medium.jpg	2020-05-26 23:53:40.589755	ebooks/54810
856905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54810.kindle.images	2020-05-26 23:53:39.216743	ebooks/54810
229076	application/octet-stream	http://www.gutenberg.org/files/54810/54810-h.zip	2017-05-29 13:05:20	ebooks/54810
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/54810.rdf	2020-06-11 01:45:12.438903	ebooks/54810
594073	text/plain; charset=utf-8	http://www.gutenberg.org/files/54811/54811-0.zip	2017-05-29 13:06:28	ebooks/54811
3377540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54811.kindle.images	2020-05-26 23:53:50.445608	ebooks/54811
787690	application/epub+zip	http://www.gutenberg.org/ebooks/54811.epub.images	2020-05-26 23:53:43.341707	ebooks/54811
3377530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54811.kindle.noimages	2020-05-26 23:53:56.034729	ebooks/54811
787688	application/epub+zip	http://www.gutenberg.org/ebooks/54811.epub.noimages	2020-05-26 23:53:44.879665	ebooks/54811
694589	text/html; charset=utf-8	http://www.gutenberg.org/files/54811/54811-h.zip	2017-05-29 13:06:30	ebooks/54811
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/54811.rdf	2020-06-11 01:45:12.4679	ebooks/54811
2150887	text/html; charset=utf-8	http://www.gutenberg.org/files/54811/54811-h/54811-h.htm	2017-05-29 13:06:28	ebooks/54811
3189	image/jpeg	http://www.gutenberg.org/cache/epub/54811/pg54811.cover.small.jpg	2020-05-26 23:53:56.516722	ebooks/54811
1563567	text/plain; charset=utf-8	http://www.gutenberg.org/files/54811/54811-0.txt	2017-05-29 13:06:22	ebooks/54811
14376	image/jpeg	http://www.gutenberg.org/cache/epub/54811/pg54811.cover.medium.jpg	2020-05-26 23:53:56.913711	ebooks/54811
1676280	text/html; charset=utf-8	http://www.gutenberg.org/files/54812/54812-h/54812-h.htm	2018-01-12 03:27:26	ebooks/54812
936126	application/epub+zip	http://www.gutenberg.org/ebooks/54812.epub.images	2020-05-26 23:53:59.297703	ebooks/54812
729562	application/epub+zip	http://www.gutenberg.org/ebooks/54812.epub.noimages	2020-05-26 23:54:00.38969	ebooks/54812
1505125	text/html; charset=utf-8	http://www.gutenberg.org/files/54812/54812-h.zip	2018-01-12 03:38:38	ebooks/54812
18128	image/jpeg	http://www.gutenberg.org/cache/epub/54812/pg54812.cover.medium.jpg	2020-05-26 23:54:07.481888	ebooks/54812
13854	application/rdf+xml	http://www.gutenberg.org/ebooks/54812.rdf	2020-06-11 01:45:12.4939	ebooks/54812
3203222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54812.kindle.images	2020-05-26 23:54:03.868637	ebooks/54812
2102	image/jpeg	http://www.gutenberg.org/cache/epub/54812/pg54812.cover.small.jpg	2020-05-26 23:54:07.403883	ebooks/54812
546017	text/plain; charset=utf-8	http://www.gutenberg.org/files/54812/54812-0.zip	2018-01-12 03:38:38	ebooks/54812
2808862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54812.kindle.noimages	2020-05-26 23:54:07.317878	ebooks/54812
1491923	text/plain; charset=utf-8	http://www.gutenberg.org/files/54812/54812-0.txt	2018-01-12 03:27:26	ebooks/54812
2371879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54813.kindle.images	2020-05-26 23:54:10.189837	ebooks/54813
1038245	application/epub+zip	http://www.gutenberg.org/ebooks/54813.epub.images	2020-05-26 23:54:08.732863	ebooks/54813
390236	text/html	http://www.gutenberg.org/files/54813/54813-h/54813-h.htm	2017-05-30 11:49:48	ebooks/54813
335443	text/plain; charset=utf-8	http://www.gutenberg.org/files/54813/54813-0.txt	2017-05-30 11:49:31	ebooks/54813
125523	application/zip	http://www.gutenberg.org/files/54813/54813-0.zip	2017-05-30 11:55:50	ebooks/54813
711873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54813.kindle.noimages	2020-05-26 23:54:11.05483	ebooks/54813
3841	image/jpeg	http://www.gutenberg.org/cache/epub/54813/pg54813.cover.small.jpg	2020-05-26 23:54:11.079824	ebooks/54813
1695861	application/zip	http://www.gutenberg.org/files/54813/54813-h.zip	2017-05-30 11:55:50	ebooks/54813
24467	image/jpeg	http://www.gutenberg.org/cache/epub/54813/pg54813.cover.medium.jpg	2020-05-26 23:54:11.10184	ebooks/54813
186255	application/epub+zip	http://www.gutenberg.org/ebooks/54813.epub.noimages	2020-05-26 23:54:09.00886	ebooks/54813
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/54813.rdf	2020-06-11 01:45:12.51791	ebooks/54813
164859	text/plain	http://www.gutenberg.org/ebooks/54814.txt.utf-8	2020-05-26 23:54:11.212841	ebooks/54814
266737	application/zip	http://www.gutenberg.org/files/54814/54814-h.zip	2017-05-30 13:18:58	ebooks/54814
164887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54814/54814.txt	2017-05-30 13:18:56	ebooks/54814
387638	application/epub+zip	http://www.gutenberg.org/ebooks/54814.epub.images	2020-05-26 23:54:11.518865	ebooks/54814
2218	image/jpeg	http://www.gutenberg.org/cache/epub/54814/pg54814.cover.small.jpg	2020-05-26 23:54:12.933812	ebooks/54814
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/54814.rdf	2020-06-11 01:45:12.5429	ebooks/54814
191020	text/html; charset=us-ascii	http://www.gutenberg.org/files/54814/54814-h/54814-h.htm	2017-05-30 13:18:56	ebooks/54814
787868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54814.kindle.images	2020-05-26 23:54:12.305809	ebooks/54814
145749	application/epub+zip	http://www.gutenberg.org/ebooks/54814.epub.noimages	2020-05-26 23:54:11.707814	ebooks/54814
449115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54814.kindle.noimages	2020-05-26 23:54:12.902797	ebooks/54814
14952	image/jpeg	http://www.gutenberg.org/cache/epub/54814/pg54814.cover.medium.jpg	2020-05-26 23:54:12.963815	ebooks/54814
58307	application/zip	http://www.gutenberg.org/files/54814/54814.zip	2017-05-30 13:18:56	ebooks/54814
407112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54815/54815-h/54815-h.htm	2017-05-30 13:58:12	ebooks/54815
134129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54815/54815-8.zip	2017-05-30 13:58:12	ebooks/54815
515682	application/epub+zip	http://www.gutenberg.org/ebooks/54815.epub.images	2020-05-26 23:54:13.539816	ebooks/54815
1377668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54815.kindle.images	2020-05-26 23:54:14.926774	ebooks/54815
21162	image/jpeg	http://www.gutenberg.org/cache/epub/54815/pg54815.cover.medium.jpg	2020-05-26 23:54:16.09577	ebooks/54815
3410	image/jpeg	http://www.gutenberg.org/cache/epub/54815/pg54815.cover.small.jpg	2020-05-26 23:54:16.060766	ebooks/54815
15770	application/rdf+xml	http://www.gutenberg.org/ebooks/54815.rdf	2020-06-11 01:45:12.570902	ebooks/54815
353210	text/plain	http://www.gutenberg.org/ebooks/54815.txt.utf-8	2020-05-26 23:54:13.078835	ebooks/54815
353230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54815/54815-8.txt	2017-05-30 13:58:12	ebooks/54815
835112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54815.kindle.noimages	2020-05-26 23:54:16.021812	ebooks/54815
499109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54815/54815-h.zip	2017-05-30 13:58:12	ebooks/54815
232338	application/epub+zip	http://www.gutenberg.org/ebooks/54815.epub.noimages	2020-05-26 23:54:13.798812	ebooks/54815
383087	text/plain	http://www.gutenberg.org/ebooks/54816.txt.utf-8	2020-05-26 23:54:16.226773	ebooks/54816
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/54816.rdf	2020-06-11 01:45:12.599899	ebooks/54816
427868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54816/54816-h/54816-h.htm	2017-06-01 14:33:28	ebooks/54816
382948	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54816/54816-8.txt	2017-06-01 14:33:28	ebooks/54816
301579	application/epub+zip	http://www.gutenberg.org/ebooks/54816.epub.images	2020-05-26 23:54:17.386747	ebooks/54816
147426	application/zip	http://www.gutenberg.org/files/54816/54816-8.zip	2017-06-01 14:33:30	ebooks/54816
986345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54816.kindle.images	2020-05-26 23:54:19.540712	ebooks/54816
297641	application/epub+zip	http://www.gutenberg.org/ebooks/54816.epub.noimages	2020-05-26 23:54:18.405727	ebooks/54816
13328	image/jpeg	http://www.gutenberg.org/cache/epub/54816/pg54816.cover.medium.jpg	2020-05-26 23:54:21.338718	ebooks/54816
382939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54816/54816.txt	2017-06-01 14:33:28	ebooks/54816
2161	image/jpeg	http://www.gutenberg.org/cache/epub/54816/pg54816.cover.small.jpg	2020-05-26 23:54:21.012715	ebooks/54816
978815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54816.kindle.noimages	2020-05-26 23:54:20.700715	ebooks/54816
147283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54816/54816.zip	2017-06-01 14:33:30	ebooks/54816
2680239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54816/54816-h.zip	2017-06-01 14:33:30	ebooks/54816
161850	application/epub+zip	http://www.gutenberg.org/ebooks/54817.epub.noimages	2020-05-26 23:54:22.04068	ebooks/54817
17726	image/jpeg	http://www.gutenberg.org/cache/epub/54817/pg54817.cover.medium.jpg	2020-05-26 23:54:23.548702	ebooks/54817
346993	text/html	http://www.gutenberg.org/ebooks/54817.html.noimages	2020-05-26 23:54:21.758685	ebooks/54817
126071	application/zip	http://www.gutenberg.org/files/54817/54817-8.zip	2017-05-31 10:02:36	ebooks/54817
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/54817.rdf	2020-06-11 01:45:12.626899	ebooks/54817
634298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54817.kindle.images	2020-05-26 23:54:22.766679	ebooks/54817
318000	text/plain	http://www.gutenberg.org/ebooks/54817.txt.utf-8	2020-05-26 23:54:21.464731	ebooks/54817
346993	text/html	http://www.gutenberg.org/ebooks/54817.html.images	2020-05-26 23:54:21.678685	ebooks/54817
161850	application/epub+zip	http://www.gutenberg.org/ebooks/54817.epub.images	2020-05-26 23:54:21.925696	ebooks/54817
634290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54817.kindle.noimages	2020-05-26 23:54:23.497718	ebooks/54817
304817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54817/54817-8.txt	2017-05-31 10:01:18	ebooks/54817
4231	image/jpeg	http://www.gutenberg.org/cache/epub/54817/pg54817.cover.small.jpg	2020-05-26 23:54:23.523694	ebooks/54817
432311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54818.kindle.images	2020-05-26 23:54:24.792651	ebooks/54818
193115	application/epub+zip	http://www.gutenberg.org/ebooks/54818.epub.images	2020-05-26 23:54:24.047687	ebooks/54818
26430	application/zip	http://www.gutenberg.org/files/54818/54818-0.zip	2017-05-31 08:06:20	ebooks/54818
70780	text/plain; charset=utf-8	http://www.gutenberg.org/files/54818/54818-0.txt	2017-05-31 08:06:14	ebooks/54818
182223	application/zip	http://www.gutenberg.org/files/54818/54818-h.zip	2017-05-31 08:06:20	ebooks/54818
289562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54818.kindle.noimages	2020-05-26 23:54:25.153655	ebooks/54818
82315	text/html; charset=utf-8	http://www.gutenberg.org/files/54818/54818-h/54818-h.htm	2017-05-31 08:06:20	ebooks/54818
2770	image/jpeg	http://www.gutenberg.org/cache/epub/54818/pg54818.cover.small.jpg	2020-05-26 23:54:25.17564	ebooks/54818
98918	application/epub+zip	http://www.gutenberg.org/ebooks/54818.epub.noimages	2020-05-26 23:54:24.407663	ebooks/54818
11639	application/rdf+xml	http://www.gutenberg.org/ebooks/54818.rdf	2020-06-11 01:45:12.6499	ebooks/54818
13373	image/jpeg	http://www.gutenberg.org/cache/epub/54818/pg54818.cover.medium.jpg	2020-05-26 23:54:25.19665	ebooks/54818
1652751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54819.kindle.noimages	2020-05-26 23:54:31.884815	ebooks/54819
263643	application/zip	http://www.gutenberg.org/files/54819/54819-0.zip	2017-05-31 09:32:40	ebooks/54819
707389	text/plain; charset=utf-8	http://www.gutenberg.org/files/54819/54819-0.txt	2017-05-31 09:32:36	ebooks/54819
1684913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54819.kindle.images	2020-05-26 23:54:29.485583	ebooks/54819
2786	image/jpeg	http://www.gutenberg.org/cache/epub/54819/pg54819.cover.small.jpg	2020-05-26 23:54:32.074769	ebooks/54819
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/54819.rdf	2020-06-11 01:45:12.677898	ebooks/54819
449619	application/epub+zip	http://www.gutenberg.org/ebooks/54819.epub.images	2020-05-26 23:54:26.437652	ebooks/54819
427773	application/epub+zip	http://www.gutenberg.org/ebooks/54819.epub.noimages	2020-05-26 23:54:27.089621	ebooks/54819
422952	application/zip	http://www.gutenberg.org/files/54819/54819-h.zip	2017-05-31 09:32:40	ebooks/54819
1000996	text/html; charset=utf-8	http://www.gutenberg.org/files/54819/54819-h/54819-h.htm	2017-05-31 09:32:40	ebooks/54819
26479	image/jpeg	http://www.gutenberg.org/cache/epub/54819/pg54819.cover.medium.jpg	2020-05-26 23:54:32.250771	ebooks/54819
887447	text/html; charset=utf-8	http://www.gutenberg.org/files/5482/5482-h/5482-h.htm	2017-07-07 05:31:54	ebooks/5482
836906	text/plain; charset=utf-8	http://www.gutenberg.org/files/5482/5482-0.txt	2017-07-07 03:29:28	ebooks/5482
13570	image/jpeg	http://www.gutenberg.org/cache/epub/5482/pg5482.cover.medium.jpg	2020-06-03 00:32:36.618911	ebooks/5482
326448	application/zip	http://www.gutenberg.org/files/5482/5482-h.zip	2017-07-07 05:33:42	ebooks/5482
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/5482.rdf	2020-06-11 01:04:27.627068	ebooks/5482
354875	application/epub+zip	http://www.gutenberg.org/ebooks/5482.epub.noimages	2020-06-03 00:32:33.430966	ebooks/5482
1474551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5482.kindle.noimages	2020-06-03 00:32:36.548912	ebooks/5482
1474563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5482.kindle.images	2020-06-03 00:32:34.975933	ebooks/5482
3699	image/jpeg	http://www.gutenberg.org/cache/epub/5482/pg5482.cover.small.jpg	2020-06-03 00:32:36.585916	ebooks/5482
354875	application/epub+zip	http://www.gutenberg.org/ebooks/5482.epub.images	2020-06-03 00:32:33.079996	ebooks/5482
319350	application/zip	http://www.gutenberg.org/files/5482/5482-0.zip	2017-07-07 05:33:42	ebooks/5482
1532298	application/epub+zip	http://www.gutenberg.org/ebooks/54820.epub.images	2020-05-26 23:54:33.534746	ebooks/54820
201097	application/epub+zip	http://www.gutenberg.org/ebooks/54820.epub.noimages	2020-05-26 23:54:33.996778	ebooks/54820
3124842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54820.kindle.images	2020-05-26 23:54:34.974766	ebooks/54820
37389	text/plain; charset=utf-8	http://www.gutenberg.org/files/54820/54820-0.txt	2017-05-31 09:34:46	ebooks/54820
43028	text/html; charset=utf-8	http://www.gutenberg.org/files/54820/54820-h/54820-h.htm	2017-05-31 09:34:52	ebooks/54820
477445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54820.kindle.noimages	2020-05-26 23:54:35.320714	ebooks/54820
35001	image/jpeg	http://www.gutenberg.org/cache/epub/54820/pg54820.cover.medium.jpg	2020-05-26 23:54:35.422731	ebooks/54820
4413	image/jpeg	http://www.gutenberg.org/cache/epub/54820/pg54820.cover.small.jpg	2020-05-26 23:54:35.370719	ebooks/54820
3382688	text/html; charset=utf-8	http://www.gutenberg.org/files/54820/54820-h.zip	2017-05-31 09:34:54	ebooks/54820
15974	application/zip	http://www.gutenberg.org/files/54820/54820-0.zip	2017-05-31 09:34:54	ebooks/54820
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/54820.rdf	2020-06-11 01:45:12.702898	ebooks/54820
171201	application/epub+zip	http://www.gutenberg.org/ebooks/54821.epub.noimages	2020-05-26 23:54:36.393707	ebooks/54821
362192	application/zip	http://www.gutenberg.org/files/54821/54821-h.zip	2017-05-31 09:48:44	ebooks/54821
843588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54821.kindle.images	2020-05-26 23:54:36.973733	ebooks/54821
428049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54821.kindle.noimages	2020-05-26 23:54:37.541692	ebooks/54821
155466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54821/54821-h/54821-h.htm	2017-05-31 09:48:42	ebooks/54821
3640	image/jpeg	http://www.gutenberg.org/cache/epub/54821/pg54821.cover.small.jpg	2020-05-26 23:54:37.595696	ebooks/54821
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/54821.rdf	2020-06-11 01:45:12.728899	ebooks/54821
45369	application/zip	http://www.gutenberg.org/files/54821/54821-8.zip	2017-05-31 09:48:44	ebooks/54821
110046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54821/54821-8.txt	2017-05-31 09:48:40	ebooks/54821
20034	image/jpeg	http://www.gutenberg.org/cache/epub/54821/pg54821.cover.medium.jpg	2020-05-26 23:54:37.648689	ebooks/54821
111603	text/plain	http://www.gutenberg.org/ebooks/54821.txt.utf-8	2020-05-26 23:54:35.516722	ebooks/54821
494884	application/epub+zip	http://www.gutenberg.org/ebooks/54821.epub.images	2020-05-26 23:54:36.124731	ebooks/54821
164450	application/epub+zip	http://www.gutenberg.org/ebooks/54822.epub.noimages	2020-06-13 21:09:00.205131	ebooks/54822
450158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54822.kindle.noimages	2020-06-13 21:09:01.643108	ebooks/54822
880307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54822.kindle.images	2020-06-13 21:09:00.954119	ebooks/54822
2694	image/jpeg	http://www.gutenberg.org/cache/epub/54822/pg54822.cover.small.jpg	2020-06-13 21:09:01.679114	ebooks/54822
17616	image/jpeg	http://www.gutenberg.org/cache/epub/54822/pg54822.cover.medium.jpg	2020-06-13 21:09:01.711122	ebooks/54822
386006	application/epub+zip	http://www.gutenberg.org/ebooks/54822.epub.images	2020-06-13 21:08:59.811141	ebooks/54822
81303	text/plain; charset=utf-8	http://www.gutenberg.org/files/54822/54822-0.txt	2020-06-13 17:45:31	ebooks/54822
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/54822.rdf	2020-06-13 21:09:01.788129	ebooks/54822
32634	application/zip	http://www.gutenberg.org/files/54822/54822-0.zip	2020-06-13 17:45:31	ebooks/54822
148667	text/html	http://www.gutenberg.org/files/54822/54822-h/54822-h.htm	2017-05-31 17:49:18	ebooks/54822
307319	text/html	http://www.gutenberg.org/files/54822/54822-h.zip	2017-05-31 17:51:54	ebooks/54822
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/54823.rdf	2020-06-13 21:09:15.398173	ebooks/54823
831199	text/plain; charset=utf-8	http://www.gutenberg.org/files/54823/54823-0.txt	2020-06-13 17:45:34	ebooks/54823
435690	application/epub+zip	http://www.gutenberg.org/ebooks/54823.epub.noimages	2020-06-13 21:09:07.144243	ebooks/54823
14164	image/jpeg	http://www.gutenberg.org/cache/epub/54823/pg54823.cover.medium.jpg	2020-06-13 21:09:14.962233	ebooks/54823
3394	image/jpeg	http://www.gutenberg.org/cache/epub/54823/pg54823.cover.small.jpg	2020-06-13 21:09:14.763192	ebooks/54823
298019	text/plain; charset=utf-8	http://www.gutenberg.org/files/54823/54823-0.zip	2020-06-13 17:45:34	ebooks/54823
2505339	application/zip	http://www.gutenberg.org/files/54823/54823-h.zip	2017-06-04 06:16:18	ebooks/54823
1021549	text/html	http://www.gutenberg.org/files/54823/54823-h/54823-h.htm	2017-06-01 07:29:30	ebooks/54823
4207544	application/epub+zip	http://www.gutenberg.org/ebooks/54823.epub.images	2020-06-13 21:09:05.811268	ebooks/54823
10804526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54823.kindle.images	2020-06-13 21:09:11.800188	ebooks/54823
1719602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54823.kindle.noimages	2020-06-13 21:09:14.554149	ebooks/54823
1011539	application/epub+zip	http://www.gutenberg.org/ebooks/54824.epub.noimages	2020-06-13 21:09:22.892365	ebooks/54824
2391817	application/zip	http://www.gutenberg.org/files/54824/54824-pdf.zip	2017-06-01 11:01:02	ebooks/54824
2030073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54824/54824-8.txt	2017-06-01 11:01:04	ebooks/54824
1530049	application/epub+zip	http://www.gutenberg.org/ebooks/54824.epub.images	2020-06-13 21:09:20.980383	ebooks/54824
775011	application/zip	http://www.gutenberg.org/files/54824/54824-8.zip	2017-06-01 11:01:04	ebooks/54824
1510768	application/zip	http://www.gutenberg.org/files/54824/54824-h.zip	2017-06-01 11:00:28	ebooks/54824
19854	application/rdf+xml	http://www.gutenberg.org/ebooks/54824.rdf	2020-06-13 21:09:40.170112	ebooks/54824
772869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54824/54824.zip	2017-06-01 11:01:04	ebooks/54824
2171563	application/prs.tei	http://www.gutenberg.org/files/54824/54824-tei/54824-tei.tei	2017-06-01 11:01:04	ebooks/54824
6955729	application/pdf	http://www.gutenberg.org/files/54824/54824-pdf.pdf	2017-06-01 11:01:02	ebooks/54824
2030619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54824/54824.txt	2017-06-01 11:01:04	ebooks/54824
3067	image/jpeg	http://www.gutenberg.org/cache/epub/54824/pg54824.cover.small.jpg	2020-06-13 21:09:39.279128	ebooks/54824
1335122	application/zip	http://www.gutenberg.org/files/54824/54824-tei.zip	2017-06-01 11:01:04	ebooks/54824
3836682	text/html	http://www.gutenberg.org/files/54824/54824-h/54824-h.html	2017-06-01 11:00:26	ebooks/54824
778014	text/plain; charset=utf-8	http://www.gutenberg.org/files/54824/54824-0.zip	2020-06-13 17:45:44	ebooks/54824
2037463	text/plain; charset=utf-8	http://www.gutenberg.org/files/54824/54824-0.txt	2020-06-13 17:45:44	ebooks/54824
5520506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54824.kindle.images	2020-06-13 21:09:31.551227	ebooks/54824
4265071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54824.kindle.noimages	2020-06-13 21:09:38.964149	ebooks/54824
24218	image/jpeg	http://www.gutenberg.org/cache/epub/54824/pg54824.cover.medium.jpg	2020-06-13 21:09:39.576162	ebooks/54824
1890	image/jpeg	http://www.gutenberg.org/cache/epub/54825/pg54825.cover.small.jpg	2020-05-26 23:55:26.466856	ebooks/54825
9320	image/jpeg	http://www.gutenberg.org/cache/epub/54825/pg54825.cover.medium.jpg	2020-05-26 23:55:26.684838	ebooks/54825
1434190	text/plain; charset=utf-8	http://www.gutenberg.org/files/54825/54825-0.txt	2017-06-01 10:16:00	ebooks/54825
544932	text/plain; charset=utf-8	http://www.gutenberg.org/files/54825/54825-0.zip	2017-06-01 10:16:12	ebooks/54825
680329	application/epub+zip	http://www.gutenberg.org/ebooks/54825.epub.noimages	2020-05-26 23:55:17.120671	ebooks/54825
2910185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54825.kindle.noimages	2020-05-26 23:55:26.22988	ebooks/54825
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/54825.rdf	2020-06-11 01:45:12.846909	ebooks/54825
1768279	text/html; charset=utf-8	http://www.gutenberg.org/files/54825/54825-h/54825-h.htm	2017-06-01 10:16:10	ebooks/54825
4168894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54825.kindle.images	2020-05-26 23:55:21.786625	ebooks/54825
1241909	application/zip	http://www.gutenberg.org/files/54825/54825-h.zip	2017-06-01 10:16:12	ebooks/54825
1311574	application/epub+zip	http://www.gutenberg.org/ebooks/54825.epub.images	2020-05-26 23:55:15.98968	ebooks/54825
1896	image/jpeg	http://www.gutenberg.org/cache/epub/54826/pg54826.cover.small.jpg	2020-05-26 23:55:30.629803	ebooks/54826
223880	application/epub+zip	http://www.gutenberg.org/ebooks/54826.epub.noimages	2020-05-26 23:55:28.905827	ebooks/54826
269231	text/plain; charset=utf-8	http://www.gutenberg.org/files/54826/54826-0.txt	2017-06-01 14:51:56	ebooks/54826
12607	image/jpeg	http://www.gutenberg.org/cache/epub/54826/pg54826.cover.medium.jpg	2020-05-26 23:55:30.657808	ebooks/54826
262770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54826/54826.txt	2017-06-01 14:52:30	ebooks/54826
712271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54826.kindle.images	2020-05-26 23:55:29.74381	ebooks/54826
102051	application/zip	http://www.gutenberg.org/files/54826/54826.zip	2017-06-01 14:52:40	ebooks/54826
693888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54826.kindle.noimages	2020-05-26 23:55:30.597799	ebooks/54826
102821	application/zip	http://www.gutenberg.org/files/54826/54826-0.zip	2017-06-01 14:52:42	ebooks/54826
309763	text/html	http://www.gutenberg.org/files/54826/54826-h/54826-h.htm	2017-06-01 14:52:00	ebooks/54826
233211	application/epub+zip	http://www.gutenberg.org/ebooks/54826.epub.images	2020-05-26 23:55:28.136847	ebooks/54826
222413	application/octet-stream	http://www.gutenberg.org/files/54826/54826-h.zip	2017-06-01 14:52:42	ebooks/54826
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/54826.rdf	2020-06-11 01:45:12.873894	ebooks/54826
318085	text/html	http://www.gutenberg.org/files/54827/54827-h/54827-h.htm	2017-06-01 14:55:54	ebooks/54827
264114	text/plain; charset=utf-8	http://www.gutenberg.org/files/54827/54827-0.txt	2017-06-01 14:55:52	ebooks/54827
99469	application/zip	http://www.gutenberg.org/files/54827/54827-0.zip	2017-06-01 14:56:50	ebooks/54827
763318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54827.kindle.noimages	2020-05-26 23:55:36.17172	ebooks/54827
262466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54827/54827-8.txt	2017-06-01 14:56:34	ebooks/54827
31172	image/jpeg	http://www.gutenberg.org/cache/epub/54827/pg54827.cover.medium.jpg	2020-05-26 23:55:36.333727	ebooks/54827
3905582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54827.kindle.images	2020-05-26 23:55:35.178728	ebooks/54827
4956	image/jpeg	http://www.gutenberg.org/cache/epub/54827/pg54827.cover.small.jpg	2020-05-26 23:55:36.255716	ebooks/54827
242146	application/epub+zip	http://www.gutenberg.org/ebooks/54827.epub.noimages	2020-05-26 23:55:33.713825	ebooks/54827
2249962	application/octet-stream	http://www.gutenberg.org/files/54827/54827-h.zip	2017-06-01 14:56:50	ebooks/54827
99140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54827/54827-8.zip	2017-06-01 14:56:50	ebooks/54827
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/54827.rdf	2020-06-11 01:45:12.8999	ebooks/54827
1819082	application/epub+zip	http://www.gutenberg.org/ebooks/54827.epub.images	2020-05-26 23:55:32.674821	ebooks/54827
151406	application/epub+zip	http://www.gutenberg.org/ebooks/54828.epub.images	2020-05-26 23:55:37.098723	ebooks/54828
3480	image/jpeg	http://www.gutenberg.org/cache/epub/54828/pg54828.cover.small.jpg	2020-05-26 23:55:38.603697	ebooks/54828
300787	text/plain	http://www.gutenberg.org/ebooks/54828.txt.utf-8	2020-05-26 23:55:36.663715	ebooks/54828
287564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54828/54828-8.txt	2017-06-01 18:07:36	ebooks/54828
325927	text/html	http://www.gutenberg.org/ebooks/54828.html.noimages	2020-05-26 23:55:36.940727	ebooks/54828
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/54828.rdf	2020-06-11 01:45:12.926899	ebooks/54828
151406	application/epub+zip	http://www.gutenberg.org/ebooks/54828.epub.noimages	2020-05-26 23:55:37.212716	ebooks/54828
119004	application/zip	http://www.gutenberg.org/files/54828/54828-8.zip	2017-06-01 18:08:24	ebooks/54828
13671	image/jpeg	http://www.gutenberg.org/cache/epub/54828/pg54828.cover.medium.jpg	2020-05-26 23:55:38.626683	ebooks/54828
589470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54828.kindle.images	2020-05-26 23:55:37.89769	ebooks/54828
325927	text/html	http://www.gutenberg.org/ebooks/54828.html.images	2020-05-26 23:55:36.867745	ebooks/54828
589462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54828.kindle.noimages	2020-05-26 23:55:38.578689	ebooks/54828
228582	application/epub+zip	http://www.gutenberg.org/ebooks/54829.epub.images	2020-05-26 23:55:39.265706	ebooks/54829
1902	image/jpeg	http://www.gutenberg.org/cache/epub/54829/pg54829.cover.small.jpg	2020-05-26 23:55:41.785688	ebooks/54829
158965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54829/54829-8.zip	2017-06-01 15:46:38	ebooks/54829
442414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54829/54829-h/54829-h.htm	2017-06-01 15:46:36	ebooks/54829
403669	text/plain	http://www.gutenberg.org/ebooks/54829.txt.utf-8	2020-05-26 23:55:38.739689	ebooks/54829
210718	application/zip	http://www.gutenberg.org/files/54829/54829-h.zip	2017-06-01 15:46:38	ebooks/54829
840418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54829.kindle.noimages	2020-05-26 23:55:41.745737	ebooks/54829
228582	application/epub+zip	http://www.gutenberg.org/ebooks/54829.epub.noimages	2020-05-26 23:55:39.581676	ebooks/54829
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/54829.rdf	2020-06-11 01:45:12.952894	ebooks/54829
397098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54829/54829-8.txt	2017-06-01 15:46:34	ebooks/54829
840426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54829.kindle.images	2020-05-26 23:55:40.656678	ebooks/54829
7199	image/jpeg	http://www.gutenberg.org/cache/epub/54829/pg54829.cover.medium.jpg	2020-05-26 23:55:41.82267	ebooks/54829
68161	application/epub+zip	http://www.gutenberg.org/ebooks/5483.epub.images	2020-06-03 00:32:36.954911	ebooks/5483
127928	text/html	http://www.gutenberg.org/ebooks/5483.html.images	2020-06-03 00:32:36.838918	ebooks/5483
115389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5483/5483.txt	2015-03-28 08:22:18	ebooks/5483
46597	application/zip	http://www.gutenberg.org/files/5483/5483.zip	2015-03-28 08:22:48	ebooks/5483
115351	text/plain	http://www.gutenberg.org/ebooks/5483.txt.utf-8	2020-06-03 00:32:36.744928	ebooks/5483
127928	text/html	http://www.gutenberg.org/ebooks/5483.html.noimages	2020-06-03 00:32:36.877913	ebooks/5483
267809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5483.kindle.noimages	2020-06-03 00:32:37.6939	ebooks/5483
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/5483.rdf	2020-06-11 01:04:27.652045	ebooks/5483
3923	image/jpeg	http://www.gutenberg.org/cache/epub/5483/pg5483.cover.small.jpg	2020-06-03 00:32:37.718901	ebooks/5483
68161	application/epub+zip	http://www.gutenberg.org/ebooks/5483.epub.noimages	2020-06-03 00:32:37.010932	ebooks/5483
13303	image/jpeg	http://www.gutenberg.org/cache/epub/5483/pg5483.cover.medium.jpg	2020-06-03 00:32:37.741905	ebooks/5483
267921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5483.kindle.images	2020-06-03 00:32:37.350909	ebooks/5483
35066	text/plain; charset=utf-8	http://www.gutenberg.org/files/54830/54830-0.txt	2017-06-02 04:43:00	ebooks/54830
9730	image/jpeg	http://www.gutenberg.org/cache/epub/54830/pg54830.cover.medium.jpg	2020-05-26 23:55:43.969615	ebooks/54830
2013	image/jpeg	http://www.gutenberg.org/cache/epub/54830/pg54830.cover.small.jpg	2020-05-26 23:55:43.957613	ebooks/54830
216436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54830.kindle.noimages	2020-05-26 23:55:43.940636	ebooks/54830
2820993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54830.kindle.images	2020-05-26 23:55:43.715657	ebooks/54830
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/54830.rdf	2020-06-11 01:45:12.979893	ebooks/54830
41699	text/html; charset=utf-8	http://www.gutenberg.org/files/54830/54830-h/54830-h.htm	2017-06-02 04:43:02	ebooks/54830
1804377	application/zip	http://www.gutenberg.org/files/54830/54830-h.zip	2017-06-02 04:43:06	ebooks/54830
13115	application/zip	http://www.gutenberg.org/files/54830/54830-0.zip	2017-06-02 04:43:06	ebooks/54830
1538063	application/epub+zip	http://www.gutenberg.org/ebooks/54830.epub.images	2020-05-26 23:55:42.68265	ebooks/54830
92418	application/epub+zip	http://www.gutenberg.org/ebooks/54830.epub.noimages	2020-05-26 23:55:42.861635	ebooks/54830
597255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54831.kindle.images	2020-05-26 23:55:45.564595	ebooks/54831
222896	text/plain; charset=utf-8	http://www.gutenberg.org/files/54831/54831-0.txt	2017-06-02 06:59:00	ebooks/54831
249644	text/html; charset=utf-8	http://www.gutenberg.org/files/54831/54831-h/54831-h.htm	2017-06-02 06:59:02	ebooks/54831
167107	application/zip	http://www.gutenberg.org/files/54831/54831-h.zip	2017-06-02 06:59:04	ebooks/54831
597247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54831.kindle.noimages	2020-05-26 23:55:46.276589	ebooks/54831
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/54831.rdf	2020-06-11 01:45:13.002909	ebooks/54831
3127	image/jpeg	http://www.gutenberg.org/cache/epub/54831/pg54831.cover.small.jpg	2020-05-26 23:55:46.303597	ebooks/54831
189335	application/epub+zip	http://www.gutenberg.org/ebooks/54831.epub.noimages	2020-05-26 23:55:44.650637	ebooks/54831
85982	text/plain; charset=utf-8	http://www.gutenberg.org/files/54831/54831-0.zip	2017-06-02 06:59:04	ebooks/54831
189335	application/epub+zip	http://www.gutenberg.org/ebooks/54831.epub.images	2020-05-26 23:55:44.383629	ebooks/54831
23009	image/jpeg	http://www.gutenberg.org/cache/epub/54831/pg54831.cover.medium.jpg	2020-05-26 23:55:46.328603	ebooks/54831
1616700	text/plain; charset=utf-8	http://www.gutenberg.org/files/54832/54832-0.txt	2017-06-02 07:03:38	ebooks/54832
1926968	text/html; charset=utf-8	http://www.gutenberg.org/files/54832/54832-h/54832-h.htm	2017-06-02 07:03:44	ebooks/54832
626956	application/zip	http://www.gutenberg.org/files/54832/54832-0.zip	2017-06-02 07:03:50	ebooks/54832
20567017	application/epub+zip	http://www.gutenberg.org/ebooks/54832.epub.images	2020-05-26 23:55:51.16374	ebooks/54832
1614	image/jpeg	http://www.gutenberg.org/cache/epub/54832/pg54832.cover.small.jpg	2020-05-26 23:56:06.169838	ebooks/54832
809499	application/epub+zip	http://www.gutenberg.org/ebooks/54832.epub.noimages	2020-05-26 23:55:52.172736	ebooks/54832
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/54832.rdf	2020-06-11 01:45:13.026921	ebooks/54832
36947393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54832.kindle.images	2020-05-26 23:56:01.940617	ebooks/54832
3180203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54832.kindle.noimages	2020-05-26 23:56:06.000825	ebooks/54832
6547	image/jpeg	http://www.gutenberg.org/cache/epub/54832/pg54832.cover.medium.jpg	2020-05-26 23:56:06.324918	ebooks/54832
25387287	text/html; charset=utf-8	http://www.gutenberg.org/files/54832/54832-h.zip	2017-06-02 07:03:52	ebooks/54832
48202	text/html; charset=utf-8	http://www.gutenberg.org/files/54833/54833-h/54833-h.htm	2017-06-02 07:08:22	ebooks/54833
7976	image/jpeg	http://www.gutenberg.org/cache/epub/54833/pg54833.cover.medium.jpg	2020-05-26 23:56:07.357808	ebooks/54833
12103	application/rdf+xml	http://www.gutenberg.org/ebooks/54833.rdf	2020-06-11 01:45:13.049892	ebooks/54833
83571	application/epub+zip	http://www.gutenberg.org/ebooks/54833.epub.noimages	2020-05-26 23:56:06.854841	ebooks/54833
80248	application/zip	http://www.gutenberg.org/files/54833/54833-h.zip	2017-06-02 07:08:22	ebooks/54833
220387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54833.kindle.images	2020-05-26 23:56:07.093811	ebooks/54833
220373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54833.kindle.noimages	2020-05-26 23:56:07.329825	ebooks/54833
44140	text/plain; charset=utf-8	http://www.gutenberg.org/files/54833/54833-0.txt	2017-06-02 07:08:20	ebooks/54833
16792	application/zip	http://www.gutenberg.org/files/54833/54833-0.zip	2017-06-02 07:08:22	ebooks/54833
1677	image/jpeg	http://www.gutenberg.org/cache/epub/54833/pg54833.cover.small.jpg	2020-05-26 23:56:07.344816	ebooks/54833
83573	application/epub+zip	http://www.gutenberg.org/ebooks/54833.epub.images	2020-05-26 23:56:06.77983	ebooks/54833
81965	text/html; charset=utf-8	http://www.gutenberg.org/files/54834/54834-h/54834-h.htm	2017-06-02 07:37:44	ebooks/54834
474525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54834.kindle.images	2020-05-26 23:56:08.493797	ebooks/54834
331180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54834.kindle.noimages	2020-05-26 23:56:08.8398	ebooks/54834
73868	text/plain; charset=utf-8	http://www.gutenberg.org/files/54834/54834-0.txt	2017-06-02 07:37:40	ebooks/54834
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/54834.rdf	2020-06-11 01:45:13.070894	ebooks/54834
27530	application/zip	http://www.gutenberg.org/files/54834/54834-0.zip	2017-06-02 07:37:44	ebooks/54834
132268	application/epub+zip	http://www.gutenberg.org/ebooks/54834.epub.noimages	2020-05-26 23:56:08.127822	ebooks/54834
3378	image/jpeg	http://www.gutenberg.org/cache/epub/54834/pg54834.cover.small.jpg	2020-05-26 23:56:08.860839	ebooks/54834
15544	image/jpeg	http://www.gutenberg.org/cache/epub/54834/pg54834.cover.medium.jpg	2020-05-26 23:56:08.881795	ebooks/54834
211642	text/html; charset=utf-8	http://www.gutenberg.org/files/54834/54834-h.zip	2017-06-02 07:37:44	ebooks/54834
226493	application/epub+zip	http://www.gutenberg.org/ebooks/54834.epub.images	2020-05-26 23:56:07.800877	ebooks/54834
289171	text/plain; charset=utf-8	http://www.gutenberg.org/files/54835/54835-0.txt	2017-06-02 14:27:22	ebooks/54835
15107959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54835.kindle.images	2020-05-26 23:56:20.227677	ebooks/54835
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/54835.rdf	2020-06-11 01:45:13.095896	ebooks/54835
111475	application/zip	http://www.gutenberg.org/files/54835/54835-0.zip	2017-06-02 14:27:36	ebooks/54835
4024	image/jpeg	http://www.gutenberg.org/cache/epub/54835/pg54835.cover.small.jpg	2020-05-26 23:56:21.401647	ebooks/54835
27072	image/jpeg	http://www.gutenberg.org/cache/epub/54835/pg54835.cover.medium.jpg	2020-05-26 23:56:21.451669	ebooks/54835
333642	text/html; charset=utf-8	http://www.gutenberg.org/files/54835/54835-h/54835-h.htm	2017-06-02 14:27:28	ebooks/54835
7724671	application/epub+zip	http://www.gutenberg.org/ebooks/54835.epub.images	2020-05-26 23:56:14.104739	ebooks/54835
239760	application/epub+zip	http://www.gutenberg.org/ebooks/54835.epub.noimages	2020-05-26 23:56:14.526731	ebooks/54835
818744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54835.kindle.noimages	2020-05-26 23:56:21.194659	ebooks/54835
10159561	application/zip	http://www.gutenberg.org/files/54835/54835-h.zip	2017-06-02 14:27:38	ebooks/54835
109776	application/zip	http://www.gutenberg.org/files/54836/54836-8.zip	2017-06-02 14:31:52	ebooks/54836
329062	application/epub+zip	http://www.gutenberg.org/ebooks/54836.epub.images	2020-05-26 23:56:22.84465	ebooks/54836
303567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54836/54836-8.txt	2017-06-02 14:31:46	ebooks/54836
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/54836.rdf	2020-06-11 01:45:13.119947	ebooks/54836
15141	image/jpeg	http://www.gutenberg.org/cache/epub/54836/pg54836.cover.medium.jpg	2020-05-26 23:56:26.193584	ebooks/54836
963854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54836.kindle.images	2020-05-26 23:56:24.977605	ebooks/54836
196763	application/epub+zip	http://www.gutenberg.org/ebooks/54836.epub.noimages	2020-05-26 23:56:23.861663	ebooks/54836
304933	text/plain; charset=utf-8	http://www.gutenberg.org/files/54836/54836-0.txt	2017-06-02 14:31:14	ebooks/54836
355441	text/html	http://www.gutenberg.org/files/54836/54836-h/54836-h.htm	2017-06-02 14:31:14	ebooks/54836
356786	application/octet-stream	http://www.gutenberg.org/files/54836/54836-h.zip	2017-06-02 14:31:54	ebooks/54836
110046	application/zip	http://www.gutenberg.org/files/54836/54836-0.zip	2017-06-02 14:31:54	ebooks/54836
2700	image/jpeg	http://www.gutenberg.org/cache/epub/54836/pg54836.cover.small.jpg	2020-05-26 23:56:26.134588	ebooks/54836
699575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54836.kindle.noimages	2020-05-26 23:56:26.072589	ebooks/54836
507850	text/plain; charset=utf-8	http://www.gutenberg.org/files/54837/54837-0.txt	2017-06-03 00:01:50	ebooks/54837
192433	text/plain; charset=utf-8	http://www.gutenberg.org/files/54837/54837-0.zip	2017-06-03 00:01:54	ebooks/54837
365300	application/epub+zip	http://www.gutenberg.org/ebooks/54837.epub.images	2020-05-26 23:56:26.878909	ebooks/54837
1202840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54837.kindle.images	2020-05-26 23:56:28.596745	ebooks/54837
1160975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54837.kindle.noimages	2020-05-26 23:56:29.79572	ebooks/54837
3874	image/jpeg	http://www.gutenberg.org/cache/epub/54837/pg54837.cover.small.jpg	2020-05-26 23:56:29.82673	ebooks/54837
365623	text/html; charset=utf-8	http://www.gutenberg.org/files/54837/54837-h.zip	2017-06-03 00:01:54	ebooks/54837
12230	application/rdf+xml	http://www.gutenberg.org/ebooks/54837.rdf	2020-06-11 01:45:13.142903	ebooks/54837
340375	application/epub+zip	http://www.gutenberg.org/ebooks/54837.epub.noimages	2020-05-26 23:56:27.414793	ebooks/54837
559744	text/html; charset=utf-8	http://www.gutenberg.org/files/54837/54837-h/54837-h.htm	2017-06-03 00:01:54	ebooks/54837
23632	image/jpeg	http://www.gutenberg.org/cache/epub/54837/pg54837.cover.medium.jpg	2020-05-26 23:56:29.855717	ebooks/54837
859735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54838.kindle.noimages	2020-05-26 23:56:36.742669	ebooks/54838
316826	text/plain	http://www.gutenberg.org/ebooks/54838.txt.utf-8	2020-05-26 23:56:29.968722	ebooks/54838
316477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54838/54838-8.txt	2017-06-03 00:33:02	ebooks/54838
474435	text/html; charset=us-ascii	http://www.gutenberg.org/files/54838/54838-h/54838-h.htm	2017-06-03 00:34:46	ebooks/54838
3100055	application/zip	http://www.gutenberg.org/files/54838/54838-h.zip	2017-06-03 00:35:02	ebooks/54838
258497	application/epub+zip	http://www.gutenberg.org/ebooks/54838.epub.noimages	2020-05-26 23:56:32.813693	ebooks/54838
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/54838.rdf	2020-06-11 01:45:13.166902	ebooks/54838
3137303	application/epub+zip	http://www.gutenberg.org/ebooks/54838.epub.images	2020-05-26 23:56:31.608696	ebooks/54838
28750	image/jpeg	http://www.gutenberg.org/cache/epub/54838/pg54838.cover.medium.jpg	2020-05-26 23:56:36.884626	ebooks/54838
117067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54838/54838-8.zip	2017-06-03 00:35:02	ebooks/54838
4353	image/jpeg	http://www.gutenberg.org/cache/epub/54838/pg54838.cover.small.jpg	2020-05-26 23:56:36.815675	ebooks/54838
6609321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54838.kindle.images	2020-05-26 23:56:35.450664	ebooks/54838
144884	application/epub+zip	http://www.gutenberg.org/ebooks/54839.epub.images	2020-05-26 23:56:37.239622	ebooks/54839
11608	application/rdf+xml	http://www.gutenberg.org/ebooks/54839.rdf	2020-06-11 01:45:13.187902	ebooks/54839
2793	image/jpeg	http://www.gutenberg.org/cache/epub/54839/pg54839.cover.small.jpg	2020-05-26 23:56:38.125621	ebooks/54839
35541	application/zip	http://www.gutenberg.org/files/54839/54839-0.zip	2017-06-03 04:45:04	ebooks/54839
88955	text/plain; charset=utf-8	http://www.gutenberg.org/files/54839/54839-0.txt	2017-06-03 04:45:00	ebooks/54839
17432	image/jpeg	http://www.gutenberg.org/cache/epub/54839/pg54839.cover.medium.jpg	2020-05-26 23:56:38.14261	ebooks/54839
100402	application/epub+zip	http://www.gutenberg.org/ebooks/54839.epub.noimages	2020-05-26 23:56:37.385632	ebooks/54839
96451	text/html; charset=utf-8	http://www.gutenberg.org/files/54839/54839-h/54839-h.htm	2017-06-03 04:45:04	ebooks/54839
399344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54839.kindle.images	2020-05-26 23:56:37.763624	ebooks/54839
310638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54839.kindle.noimages	2020-05-26 23:56:38.10761	ebooks/54839
138416	text/html; charset=utf-8	http://www.gutenberg.org/files/54839/54839-h.zip	2017-06-03 04:45:04	ebooks/54839
71514	application/epub+zip	http://www.gutenberg.org/ebooks/5484.epub.noimages	2020-06-03 00:32:38.135901	ebooks/5484
123069	text/plain	http://www.gutenberg.org/ebooks/5484.txt.utf-8	2020-06-03 00:32:37.848916	ebooks/5484
281697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5484.kindle.images	2020-06-03 00:32:38.503891	ebooks/5484
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5484.rdf	2020-06-11 01:04:27.677067	ebooks/5484
71513	application/epub+zip	http://www.gutenberg.org/ebooks/5484.epub.images	2020-06-03 00:32:38.07492	ebooks/5484
281682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5484.kindle.noimages	2020-06-03 00:32:38.875882	ebooks/5484
123107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5484/5484.txt	2015-03-28 08:24:48	ebooks/5484
138260	text/html	http://www.gutenberg.org/ebooks/5484.html.images	2020-06-03 00:32:37.949898	ebooks/5484
138260	text/html	http://www.gutenberg.org/ebooks/5484.html.noimages	2020-06-03 00:32:37.990905	ebooks/5484
49241	application/zip	http://www.gutenberg.org/files/5484/5484.zip	2015-03-28 08:25:06	ebooks/5484
3930	image/jpeg	http://www.gutenberg.org/cache/epub/5484/pg5484.cover.small.jpg	2020-06-03 00:32:38.899888	ebooks/5484
13266	image/jpeg	http://www.gutenberg.org/cache/epub/5484/pg5484.cover.medium.jpg	2020-06-03 00:32:38.923881	ebooks/5484
51783	application/zip	http://www.gutenberg.org/files/54840/54840-0.zip	2017-06-03 04:49:02	ebooks/54840
155496	application/zip	http://www.gutenberg.org/files/54840/54840-h.zip	2017-06-03 04:49:02	ebooks/54840
479396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54840.kindle.noimages	2020-05-26 23:56:40.093597	ebooks/54840
3697	image/jpeg	http://www.gutenberg.org/cache/epub/54840/pg54840.cover.small.jpg	2020-05-26 23:56:40.1276	ebooks/54840
141509	text/plain; charset=utf-8	http://www.gutenberg.org/files/54840/54840-0.txt	2017-06-03 04:48:58	ebooks/54840
161486	application/epub+zip	http://www.gutenberg.org/ebooks/54840.epub.noimages	2020-05-26 23:56:38.901605	ebooks/54840
163998	text/html; charset=utf-8	http://www.gutenberg.org/files/54840/54840-h/54840-h.htm	2017-06-03 04:49:02	ebooks/54840
162882	application/epub+zip	http://www.gutenberg.org/ebooks/54840.epub.images	2020-05-26 23:56:38.68062	ebooks/54840
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/54840.rdf	2020-06-11 01:45:13.211905	ebooks/54840
29948	image/jpeg	http://www.gutenberg.org/cache/epub/54840/pg54840.cover.medium.jpg	2020-05-26 23:56:40.158604	ebooks/54840
481504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54840.kindle.images	2020-05-26 23:56:39.489609	ebooks/54840
446078	application/zip	http://www.gutenberg.org/files/54841/54841-0.zip	2017-06-03 09:43:02	ebooks/54841
1308907	text/html; charset=utf-8	http://www.gutenberg.org/files/54841/54841-h/54841-h.htm	2017-06-03 09:43:02	ebooks/54841
2154792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54841.kindle.images	2020-05-26 23:56:43.816845	ebooks/54841
573884	application/epub+zip	http://www.gutenberg.org/ebooks/54841.epub.images	2020-05-26 23:56:41.02194	ebooks/54841
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/54841.rdf	2020-06-11 01:45:13.2349	ebooks/54841
2154784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54841.kindle.noimages	2020-05-26 23:56:46.127811	ebooks/54841
551622	text/html; charset=utf-8	http://www.gutenberg.org/files/54841/54841-h.zip	2017-06-03 09:43:04	ebooks/54841
27992	image/jpeg	http://www.gutenberg.org/cache/epub/54841/pg54841.cover.medium.jpg	2020-05-26 23:56:46.203831	ebooks/54841
3741	image/jpeg	http://www.gutenberg.org/cache/epub/54841/pg54841.cover.small.jpg	2020-05-26 23:56:46.169813	ebooks/54841
1242296	text/plain; charset=utf-8	http://www.gutenberg.org/files/54841/54841-0.txt	2017-06-03 09:42:58	ebooks/54841
573884	application/epub+zip	http://www.gutenberg.org/ebooks/54841.epub.noimages	2020-05-26 23:56:41.508872	ebooks/54841
585703	text/html	http://www.gutenberg.org/ebooks/54842.html.images	2020-05-26 23:56:46.723834	ebooks/54842
4028	image/jpeg	http://www.gutenberg.org/cache/epub/54842/pg54842.cover.small.jpg	2020-05-26 23:56:49.743771	ebooks/54842
585703	text/html	http://www.gutenberg.org/ebooks/54842.html.noimages	2020-05-26 23:56:46.844841	ebooks/54842
197304	application/zip	http://www.gutenberg.org/files/54842/54842-8.zip	2017-06-04 07:00:33	ebooks/54842
533092	text/plain	http://www.gutenberg.org/ebooks/54842.txt.utf-8	2020-05-26 23:56:46.343811	ebooks/54842
975277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54842.kindle.images	2020-05-26 23:56:48.532794	ebooks/54842
508864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54842/54842-8.txt	2017-06-04 07:00:33	ebooks/54842
975262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54842.kindle.noimages	2020-05-26 23:56:49.716767	ebooks/54842
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/54842.rdf	2020-06-11 01:45:13.258897	ebooks/54842
16066	image/jpeg	http://www.gutenberg.org/cache/epub/54842/pg54842.cover.medium.jpg	2020-05-26 23:56:49.766786	ebooks/54842
244142	application/epub+zip	http://www.gutenberg.org/ebooks/54842.epub.noimages	2020-05-26 23:56:47.314812	ebooks/54842
244141	application/epub+zip	http://www.gutenberg.org/ebooks/54842.epub.images	2020-05-26 23:56:47.12682	ebooks/54842
248044	application/epub+zip	http://www.gutenberg.org/ebooks/54843.epub.images	2020-05-26 23:56:50.167782	ebooks/54843
67716	text/plain; charset=utf-8	http://www.gutenberg.org/files/54843/54843-0.txt	2017-06-04 05:27:42	ebooks/54843
239995	application/zip	http://www.gutenberg.org/files/54843/54843-h.zip	2017-06-04 05:28:00	ebooks/54843
20363	image/jpeg	http://www.gutenberg.org/cache/epub/54843/pg54843.cover.medium.jpg	2020-05-26 23:56:51.279741	ebooks/54843
84509	text/html; charset=utf-8	http://www.gutenberg.org/files/54843/54843-h/54843-h.htm	2017-06-04 05:28:00	ebooks/54843
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/54843.rdf	2020-06-11 01:45:13.280905	ebooks/54843
341282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54843.kindle.noimages	2020-05-26 23:56:51.231758	ebooks/54843
3208	image/jpeg	http://www.gutenberg.org/cache/epub/54843/pg54843.cover.small.jpg	2020-05-26 23:56:51.256739	ebooks/54843
565110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54843.kindle.images	2020-05-26 23:56:50.811759	ebooks/54843
25878	application/zip	http://www.gutenberg.org/files/54843/54843-0.zip	2017-06-04 05:28:00	ebooks/54843
135296	application/epub+zip	http://www.gutenberg.org/ebooks/54843.epub.noimages	2020-05-26 23:56:50.406767	ebooks/54843
15489	image/jpeg	http://www.gutenberg.org/cache/epub/54844/pg54844.cover.medium.jpg	2020-05-26 23:56:53.074717	ebooks/54844
134347	application/epub+zip	http://www.gutenberg.org/ebooks/54844.epub.images	2020-05-26 23:56:51.737749	ebooks/54844
310170	text/html	http://www.gutenberg.org/ebooks/54844.html.noimages	2020-05-26 23:56:51.603809	ebooks/54844
546196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54844.kindle.noimages	2020-05-26 23:56:53.022735	ebooks/54844
4148	image/jpeg	http://www.gutenberg.org/cache/epub/54844/pg54844.cover.small.jpg	2020-05-26 23:56:53.050717	ebooks/54844
107570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54844/54844-8.zip	2017-06-04 05:34:04	ebooks/54844
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/54844.rdf	2020-06-11 01:45:13.304898	ebooks/54844
284787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54844/54844-8.txt	2017-06-04 05:34:02	ebooks/54844
134348	application/epub+zip	http://www.gutenberg.org/ebooks/54844.epub.noimages	2020-05-26 23:56:51.829751	ebooks/54844
310170	text/html	http://www.gutenberg.org/ebooks/54844.html.images	2020-05-26 23:56:51.538767	ebooks/54844
546207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54844.kindle.images	2020-05-26 23:56:52.424725	ebooks/54844
296946	text/plain	http://www.gutenberg.org/ebooks/54844.txt.utf-8	2020-05-26 23:56:51.382805	ebooks/54844
337484	application/epub+zip	http://www.gutenberg.org/ebooks/54845.epub.images	2020-05-26 23:56:53.718767	ebooks/54845
513989	text/html; charset=utf-8	http://www.gutenberg.org/files/54845/54845-h/54845-h.htm	2017-06-04 14:43:56	ebooks/54845
457318	text/plain; charset=utf-8	http://www.gutenberg.org/files/54845/54845-0.txt	2017-06-04 14:43:30	ebooks/54845
2521	image/jpeg	http://www.gutenberg.org/cache/epub/54845/pg54845.cover.small.jpg	2020-05-26 23:56:56.41767	ebooks/54845
181912	text/plain; charset=utf-8	http://www.gutenberg.org/files/54845/54845-0.zip	2017-06-04 14:44:52	ebooks/54845
1094086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54845.kindle.images	2020-05-26 23:56:55.263684	ebooks/54845
330576	application/epub+zip	http://www.gutenberg.org/ebooks/54845.epub.noimages	2020-05-26 23:56:54.135733	ebooks/54845
391006	text/html; charset=utf-8	http://www.gutenberg.org/files/54845/54845-h.zip	2017-06-04 14:44:52	ebooks/54845
1084554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54845.kindle.noimages	2020-05-26 23:56:56.386676	ebooks/54845
19651	image/jpeg	http://www.gutenberg.org/cache/epub/54845/pg54845.cover.medium.jpg	2020-05-26 23:56:56.446671	ebooks/54845
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/54845.rdf	2020-06-11 01:45:13.329893	ebooks/54845
2320969	text/html; charset=utf-8	http://www.gutenberg.org/files/54846/54846-h/54846-h.htm	2017-06-04 15:07:16	ebooks/54846
12837	image/jpeg	http://www.gutenberg.org/cache/epub/54846/pg54846.cover.medium.jpg	2020-05-26 23:57:11.505681	ebooks/54846
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/54846.rdf	2020-06-11 01:45:13.353889	ebooks/54846
1012813	application/epub+zip	http://www.gutenberg.org/ebooks/54846.epub.noimages	2020-05-26 23:57:00.289635	ebooks/54846
2255	image/jpeg	http://www.gutenberg.org/cache/epub/54846/pg54846.cover.small.jpg	2020-05-26 23:57:11.216716	ebooks/54846
3972399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54846.kindle.noimages	2020-05-26 23:57:10.910686	ebooks/54846
5320732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54846.kindle.images	2020-05-26 23:57:05.562768	ebooks/54846
1789465	text/html; charset=utf-8	http://www.gutenberg.org/files/54846/54846-h.zip	2017-06-04 15:07:20	ebooks/54846
745823	application/zip	http://www.gutenberg.org/files/54846/54846-0.zip	2017-06-04 15:07:20	ebooks/54846
1771838	application/epub+zip	http://www.gutenberg.org/ebooks/54846.epub.images	2020-05-26 23:56:59.015664	ebooks/54846
1835669	text/plain; charset=utf-8	http://www.gutenberg.org/files/54846/54846-0.txt	2017-06-04 15:07:12	ebooks/54846
329412	text/html; charset=utf-8	http://www.gutenberg.org/files/54847/54847-h/54847-h.htm	2017-06-04 16:40:44	ebooks/54847
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/54847.rdf	2020-06-11 01:45:13.376888	ebooks/54847
3272	image/jpeg	http://www.gutenberg.org/cache/epub/54847/pg54847.cover.small.jpg	2020-05-26 23:57:13.944646	ebooks/54847
588020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54847.kindle.images	2020-05-26 23:57:13.173666	ebooks/54847
317122	text/plain; charset=utf-8	http://www.gutenberg.org/files/54847/54847-0.txt	2017-06-04 16:40:42	ebooks/54847
12332	image/jpeg	http://www.gutenberg.org/cache/epub/54847/pg54847.cover.medium.jpg	2020-05-26 23:57:13.977649	ebooks/54847
120029	application/zip	http://www.gutenberg.org/files/54847/54847-0.zip	2017-06-04 16:40:46	ebooks/54847
144872	application/epub+zip	http://www.gutenberg.org/ebooks/54847.epub.images	2020-05-26 23:57:12.331699	ebooks/54847
121821	application/zip	http://www.gutenberg.org/files/54847/54847-h.zip	2017-06-04 16:40:46	ebooks/54847
144872	application/epub+zip	http://www.gutenberg.org/ebooks/54847.epub.noimages	2020-05-26 23:57:12.443687	ebooks/54847
588016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54847.kindle.noimages	2020-05-26 23:57:13.90865	ebooks/54847
1151783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54848.kindle.noimages	2020-05-26 23:57:18.083618	ebooks/54848
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/54848.rdf	2020-06-11 01:45:13.39989	ebooks/54848
297475	application/epub+zip	http://www.gutenberg.org/ebooks/54848.epub.noimages	2020-05-26 23:57:15.222669	ebooks/54848
205398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54848/54848-8.zip	2017-06-05 04:08:56	ebooks/54848
280436	application/zip	http://www.gutenberg.org/files/54848/54848-h.zip	2017-06-05 04:08:56	ebooks/54848
1151787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54848.kindle.images	2020-05-26 23:57:16.652658	ebooks/54848
297475	application/epub+zip	http://www.gutenberg.org/ebooks/54848.epub.images	2020-05-26 23:57:14.823633	ebooks/54848
580582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54848/54848-8.txt	2017-06-05 04:08:54	ebooks/54848
580567	text/plain	http://www.gutenberg.org/ebooks/54848.txt.utf-8	2020-05-26 23:57:14.117681	ebooks/54848
2403	image/jpeg	http://www.gutenberg.org/cache/epub/54848/pg54848.cover.small.jpg	2020-05-26 23:57:18.141638	ebooks/54848
677782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54848/54848-h/54848-h.htm	2017-06-05 04:08:54	ebooks/54848
18838	image/jpeg	http://www.gutenberg.org/cache/epub/54848/pg54848.cover.medium.jpg	2020-05-26 23:57:18.195598	ebooks/54848
837391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54849.kindle.noimages	2020-05-26 23:57:21.117922	ebooks/54849
212625	text/html; charset=utf-8	http://www.gutenberg.org/files/54849/54849-h.zip	2017-06-05 04:10:16	ebooks/54849
236099	application/epub+zip	http://www.gutenberg.org/ebooks/54849.epub.noimages	2020-05-26 23:57:19.04658	ebooks/54849
3049	image/jpeg	http://www.gutenberg.org/cache/epub/54849/pg54849.cover.small.jpg	2020-05-26 23:57:21.301852	ebooks/54849
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/54849.rdf	2020-06-11 01:45:13.422888	ebooks/54849
361455	text/plain; charset=utf-8	http://www.gutenberg.org/files/54849/54849-0.txt	2017-06-05 04:10:12	ebooks/54849
841311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54849.kindle.images	2020-05-26 23:57:20.055873	ebooks/54849
238011	application/epub+zip	http://www.gutenberg.org/ebooks/54849.epub.images	2020-05-26 23:57:18.75962	ebooks/54849
402915	text/html; charset=utf-8	http://www.gutenberg.org/files/54849/54849-h/54849-h.htm	2017-06-05 04:10:14	ebooks/54849
20355	image/jpeg	http://www.gutenberg.org/cache/epub/54849/pg54849.cover.medium.jpg	2020-05-26 23:57:21.333866	ebooks/54849
137856	application/zip	http://www.gutenberg.org/files/54849/54849-0.zip	2017-06-05 04:10:16	ebooks/54849
46632	application/zip	http://www.gutenberg.org/files/5485/5485.zip	2015-03-28 08:26:34	ebooks/5485
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/5485.rdf	2020-06-11 01:04:27.702045	ebooks/5485
3960	image/jpeg	http://www.gutenberg.org/cache/epub/5485/pg5485.cover.small.jpg	2020-06-03 00:32:40.097868	ebooks/5485
129741	text/html	http://www.gutenberg.org/ebooks/5485.html.images	2020-06-03 00:32:39.163887	ebooks/5485
68245	application/epub+zip	http://www.gutenberg.org/ebooks/5485.epub.images	2020-06-03 00:32:39.322889	ebooks/5485
270137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5485.kindle.images	2020-06-03 00:32:39.724873	ebooks/5485
68246	application/epub+zip	http://www.gutenberg.org/ebooks/5485.epub.noimages	2020-06-03 00:32:39.379882	ebooks/5485
270122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5485.kindle.noimages	2020-06-03 00:32:40.072879	ebooks/5485
116972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5485/5485.txt	2015-03-28 08:26:14	ebooks/5485
116934	text/plain	http://www.gutenberg.org/ebooks/5485.txt.utf-8	2020-06-03 00:32:39.030906	ebooks/5485
13349	image/jpeg	http://www.gutenberg.org/cache/epub/5485/pg5485.cover.medium.jpg	2020-06-03 00:32:40.121894	ebooks/5485
129741	text/html	http://www.gutenberg.org/ebooks/5485.html.noimages	2020-06-03 00:32:39.243903	ebooks/5485
173768	text/plain; charset=utf-8	http://www.gutenberg.org/files/54850/54850-0.txt	2017-06-05 09:01:20	ebooks/54850
165549	application/epub+zip	http://www.gutenberg.org/ebooks/54850.epub.noimages	2020-05-26 23:57:26.042795	ebooks/54850
490849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54850.kindle.noimages	2020-05-26 23:57:27.420776	ebooks/54850
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/54850.rdf	2020-06-11 01:45:13.445887	ebooks/54850
559653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54850.kindle.images	2020-05-26 23:57:26.733784	ebooks/54850
63070	text/plain; charset=utf-8	http://www.gutenberg.org/files/54850/54850-0.zip	2017-06-05 09:01:26	ebooks/54850
212493	application/epub+zip	http://www.gutenberg.org/ebooks/54850.epub.images	2020-05-26 23:57:25.66381	ebooks/54850
2414	image/jpeg	http://www.gutenberg.org/cache/epub/54850/pg54850.cover.small.jpg	2020-05-26 23:57:27.451773	ebooks/54850
204987	text/html; charset=utf-8	http://www.gutenberg.org/files/54850/54850-h/54850-h.htm	2017-06-05 09:01:24	ebooks/54850
191780	application/zip	http://www.gutenberg.org/files/54850/54850-h.zip	2017-06-05 09:01:26	ebooks/54850
15456	image/jpeg	http://www.gutenberg.org/cache/epub/54850/pg54850.cover.medium.jpg	2020-05-26 23:57:27.479779	ebooks/54850
780369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54851.kindle.images	2020-05-26 23:57:28.976756	ebooks/54851
323009	application/epub+zip	http://www.gutenberg.org/ebooks/54851.epub.images	2020-05-26 23:57:28.032764	ebooks/54851
15513	image/jpeg	http://www.gutenberg.org/cache/epub/54851/pg54851.cover.medium.jpg	2020-05-26 23:57:29.651744	ebooks/54851
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/54851.rdf	2020-06-11 01:45:13.471889	ebooks/54851
120539	text/plain; charset=utf-8	http://www.gutenberg.org/files/54851/54851-0.txt	2017-06-05 12:55:21	ebooks/54851
327774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54851.kindle.noimages	2020-05-26 23:57:29.564742	ebooks/54851
157402	text/html	http://www.gutenberg.org/files/54851/54851-h/54851-h.htm	2017-06-05 12:44:31	ebooks/54851
310295	application/zip	http://www.gutenberg.org/files/54851/54851-h.zip	2017-06-05 13:04:35	ebooks/54851
119002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54851/54851.txt	2017-06-05 13:00:41	ebooks/54851
79954	application/epub+zip	http://www.gutenberg.org/ebooks/54851.epub.noimages	2020-05-26 23:57:28.276771	ebooks/54851
4226	image/jpeg	http://www.gutenberg.org/cache/epub/54851/pg54851.cover.small.jpg	2020-05-26 23:57:29.608762	ebooks/54851
46953	application/zip	http://www.gutenberg.org/files/54851/54851.zip	2017-06-05 13:00:41	ebooks/54851
47207	application/zip	http://www.gutenberg.org/files/54851/54851-0.zip	2017-06-05 13:04:35	ebooks/54851
75857	application/epub+zip	http://www.gutenberg.org/ebooks/54852.epub.noimages	2020-05-26 23:57:30.103745	ebooks/54852
11248	image/jpeg	http://www.gutenberg.org/cache/epub/54852/pg54852.cover.medium.jpg	2020-05-26 23:57:30.786759	ebooks/54852
264609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54852.kindle.noimages	2020-05-26 23:57:30.756768	ebooks/54852
11606	application/rdf+xml	http://www.gutenberg.org/ebooks/54852.rdf	2020-06-11 01:45:13.492888	ebooks/54852
98853	text/html; charset=utf-8	http://www.gutenberg.org/files/54852/54852-h/54852-h.htm	2017-06-05 10:46:46	ebooks/54852
101475	application/epub+zip	http://www.gutenberg.org/ebooks/54852.epub.images	2020-05-26 23:57:29.959755	ebooks/54852
92003	text/plain; charset=utf-8	http://www.gutenberg.org/files/54852/54852-0.txt	2017-06-05 10:46:44	ebooks/54852
94644	text/html; charset=utf-8	http://www.gutenberg.org/files/54852/54852-h.zip	2017-06-05 10:46:46	ebooks/54852
315611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54852.kindle.images	2020-05-26 23:57:30.443761	ebooks/54852
36037	text/plain; charset=utf-8	http://www.gutenberg.org/files/54852/54852-0.zip	2017-06-05 10:46:46	ebooks/54852
2054	image/jpeg	http://www.gutenberg.org/cache/epub/54852/pg54852.cover.small.jpg	2020-05-26 23:57:30.772743	ebooks/54852
656163	text/plain	http://www.gutenberg.org/ebooks/54853.txt.utf-8	2020-05-26 23:57:30.91576	ebooks/54853
712248	text/html	http://www.gutenberg.org/ebooks/54853.html.images	2020-05-26 23:57:31.337724	ebooks/54853
3929	image/jpeg	http://www.gutenberg.org/cache/epub/54853/pg54853.cover.small.jpg	2020-05-26 23:57:34.752709	ebooks/54853
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/54853.rdf	2020-06-11 01:45:13.515888	ebooks/54853
250350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54853/54853-8.zip	2017-06-05 18:25:19	ebooks/54853
628383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54853/54853-8.txt	2017-06-05 18:24:27	ebooks/54853
14994	image/jpeg	http://www.gutenberg.org/cache/epub/54853/pg54853.cover.medium.jpg	2020-05-26 23:57:34.777686	ebooks/54853
301474	application/epub+zip	http://www.gutenberg.org/ebooks/54853.epub.noimages	2020-05-26 23:57:32.002748	ebooks/54853
1195142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54853.kindle.noimages	2020-05-26 23:57:34.725739	ebooks/54853
301474	application/epub+zip	http://www.gutenberg.org/ebooks/54853.epub.images	2020-05-26 23:57:31.790712	ebooks/54853
1195150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54853.kindle.images	2020-05-26 23:57:33.363704	ebooks/54853
712248	text/html	http://www.gutenberg.org/ebooks/54853.html.noimages	2020-05-26 23:57:31.476733	ebooks/54853
1194722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54854.kindle.images	2020-05-26 23:57:37.036666	ebooks/54854
184040	text/plain; charset=utf-8	http://www.gutenberg.org/files/54854/54854-0.zip	2018-03-17 06:16:52	ebooks/54854
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/54854.rdf	2020-06-11 01:45:13.539887	ebooks/54854
313613	application/epub+zip	http://www.gutenberg.org/ebooks/54854.epub.noimages	2020-05-26 23:57:35.851688	ebooks/54854
1070629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54854.kindle.noimages	2020-05-26 23:57:38.121649	ebooks/54854
13696	image/jpeg	http://www.gutenberg.org/cache/epub/54854/pg54854.cover.medium.jpg	2020-05-26 23:57:38.195629	ebooks/54854
476335	text/plain; charset=utf-8	http://www.gutenberg.org/files/54854/54854-0.txt	2018-03-13 08:21:34	ebooks/54854
576054	text/html; charset=utf-8	http://www.gutenberg.org/files/54854/54854-h/54854-h.htm	2018-08-20 04:36:44	ebooks/54854
1103991	application/zip	http://www.gutenberg.org/files/54854/54854-h.zip	2018-08-20 04:37:10	ebooks/54854
384366	application/epub+zip	http://www.gutenberg.org/ebooks/54854.epub.images	2020-05-26 23:57:35.489713	ebooks/54854
1903	image/jpeg	http://www.gutenberg.org/cache/epub/54854/pg54854.cover.small.jpg	2020-05-26 23:57:38.159626	ebooks/54854
203893	application/epub+zip	http://www.gutenberg.org/ebooks/54855.epub.noimages	2020-05-26 23:57:39.362641	ebooks/54855
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/54855.rdf	2020-06-11 01:45:13.56292	ebooks/54855
205671	text/plain; charset=utf-8	http://www.gutenberg.org/files/54855/54855-0.txt	2017-06-06 09:02:26	ebooks/54855
361783	application/epub+zip	http://www.gutenberg.org/ebooks/54855.epub.images	2020-05-26 23:57:38.92166	ebooks/54855
15307	image/jpeg	http://www.gutenberg.org/cache/epub/54855/pg54855.cover.medium.jpg	2020-05-26 23:57:40.882602	ebooks/54855
627045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54855.kindle.noimages	2020-05-26 23:57:40.809593	ebooks/54855
939827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54855.kindle.images	2020-05-26 23:57:40.155638	ebooks/54855
420696	application/zip	http://www.gutenberg.org/files/54855/54855-h.zip	2018-08-20 04:38:50	ebooks/54855
252284	text/html; charset=utf-8	http://www.gutenberg.org/files/54855/54855-h/54855-h.htm	2018-08-20 04:38:34	ebooks/54855
80832	text/plain; charset=utf-8	http://www.gutenberg.org/files/54855/54855-0.zip	2017-06-06 09:03:52	ebooks/54855
2361	image/jpeg	http://www.gutenberg.org/cache/epub/54855/pg54855.cover.small.jpg	2020-05-26 23:57:40.845617	ebooks/54855
263508	text/html; charset=utf-8	http://www.gutenberg.org/files/54856/54856-h/54856-h.htm	2018-08-20 04:40:14	ebooks/54856
17461	image/jpeg	http://www.gutenberg.org/cache/epub/54856/pg54856.cover.medium.jpg	2020-05-26 23:57:43.737595	ebooks/54856
2665	image/jpeg	http://www.gutenberg.org/cache/epub/54856/pg54856.cover.small.jpg	2020-05-26 23:57:43.699735	ebooks/54856
381416	application/epub+zip	http://www.gutenberg.org/ebooks/54856.epub.images	2020-05-26 23:57:41.622586	ebooks/54856
213981	application/epub+zip	http://www.gutenberg.org/ebooks/54856.epub.noimages	2020-05-26 23:57:42.028628	ebooks/54856
81575	text/plain; charset=utf-8	http://www.gutenberg.org/files/54856/54856-0.zip	2017-06-06 09:11:00	ebooks/54856
654477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54856.kindle.noimages	2020-05-26 23:57:43.542652	ebooks/54856
210516	text/plain; charset=utf-8	http://www.gutenberg.org/files/54856/54856-0.txt	2017-06-06 09:10:26	ebooks/54856
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/54856.rdf	2020-06-11 01:45:13.587887	ebooks/54856
457350	text/html; charset=utf-8	http://www.gutenberg.org/files/54856/54856-h.zip	2018-08-20 04:40:28	ebooks/54856
986520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54856.kindle.images	2020-05-26 23:57:42.843582	ebooks/54856
233406	text/html; charset=utf-8	http://www.gutenberg.org/files/54857/54857-h/54857-h.htm	2018-08-20 05:27:54	ebooks/54857
186108	text/plain; charset=utf-8	http://www.gutenberg.org/files/54857/54857-0.txt	2017-06-06 09:16:58	ebooks/54857
136395	application/epub+zip	http://www.gutenberg.org/ebooks/54857.epub.noimages	2020-05-26 23:57:44.370759	ebooks/54857
172652	text/html; charset=utf-8	http://www.gutenberg.org/files/54857/54857-h.zip	2018-08-20 05:28:08	ebooks/54857
2485	image/jpeg	http://www.gutenberg.org/cache/epub/54857/pg54857.cover.small.jpg	2020-05-26 23:57:45.973751	ebooks/54857
475623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54857.kindle.noimages	2020-05-26 23:57:45.938743	ebooks/54857
182768	application/epub+zip	http://www.gutenberg.org/ebooks/54857.epub.images	2020-05-26 23:57:44.136788	ebooks/54857
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/54857.rdf	2020-06-11 01:45:13.611886	ebooks/54857
565724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54857.kindle.images	2020-05-26 23:57:45.022784	ebooks/54857
11388	image/jpeg	http://www.gutenberg.org/cache/epub/54857/pg54857.cover.medium.jpg	2020-05-26 23:57:46.00574	ebooks/54857
71474	text/plain; charset=utf-8	http://www.gutenberg.org/files/54857/54857-0.zip	2017-06-06 09:19:34	ebooks/54857
433586	application/zip	http://www.gutenberg.org/files/54858/54858-pdf.zip	2017-06-06 12:35:28	ebooks/54858
477808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54858/54858-8.txt	2017-06-06 12:35:30	ebooks/54858
878427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54858.kindle.noimages	2020-06-13 21:09:46.730227	ebooks/54858
682434	text/html	http://www.gutenberg.org/files/54858/54858-h/54858-h.html	2017-06-06 12:35:20	ebooks/54858
362980	text/plain; charset=utf-8	http://www.gutenberg.org/files/54858/54858-0.txt	2020-06-13 17:46:54	ebooks/54858
477812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54858/54858.txt	2017-06-06 12:35:30	ebooks/54858
236376	application/octet-stream	http://www.gutenberg.org/files/54858/54858-h.zip	2017-06-06 12:35:22	ebooks/54858
1319829	application/pdf	http://www.gutenberg.org/files/54858/54858-pdf.pdf	2017-06-06 12:35:28	ebooks/54858
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/54871.rdf	2020-06-11 01:45:13.961884	ebooks/54871
133605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54858/54858-8.zip	2017-06-06 12:35:30	ebooks/54858
17208	image/jpeg	http://www.gutenberg.org/cache/epub/54858/pg54858.cover.medium.jpg	2020-06-13 21:09:46.901225	ebooks/54858
261761	application/epub+zip	http://www.gutenberg.org/ebooks/54858.epub.images	2020-06-13 21:09:42.939088	ebooks/54858
906085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54858.kindle.images	2020-06-13 21:09:45.182263	ebooks/54858
127373	application/zip	http://www.gutenberg.org/files/54858/54858-0.zip	2020-06-13 17:46:54	ebooks/54858
382664	application/prs.tei	http://www.gutenberg.org/files/54858/54858-tei/54858-tei.tei	2017-06-06 12:35:30	ebooks/54858
2757	image/jpeg	http://www.gutenberg.org/cache/epub/54858/pg54858.cover.small.jpg	2020-06-13 21:09:46.819242	ebooks/54858
225655	application/epub+zip	http://www.gutenberg.org/ebooks/54858.epub.noimages	2020-06-13 21:09:43.623109	ebooks/54858
202329	application/zip	http://www.gutenberg.org/files/54858/54858-tei.zip	2017-06-06 12:35:30	ebooks/54858
133576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54858/54858.zip	2017-06-06 12:35:30	ebooks/54858
19757	application/rdf+xml	http://www.gutenberg.org/ebooks/54858.rdf	2020-06-13 21:09:47.107237	ebooks/54858
439952	application/epub+zip	http://www.gutenberg.org/ebooks/54859.epub.images	2020-05-26 23:57:52.42467	ebooks/54859
378601	text/plain; charset=utf-8	http://www.gutenberg.org/files/54859/54859-0.txt	2017-06-06 12:44:22	ebooks/54859
317428	application/epub+zip	http://www.gutenberg.org/ebooks/54859.epub.noimages	2020-05-26 23:57:53.12667	ebooks/54859
11721	application/rdf+xml	http://www.gutenberg.org/ebooks/54859.rdf	2020-06-11 01:45:13.667886	ebooks/54859
126698	application/zip	http://www.gutenberg.org/files/54859/54859-0.zip	2017-06-06 12:44:24	ebooks/54859
473806	text/html; charset=utf-8	http://www.gutenberg.org/files/54859/54859-h/54859-h.htm	2017-06-06 12:44:24	ebooks/54859
1877	image/jpeg	http://www.gutenberg.org/cache/epub/54859/pg54859.cover.small.jpg	2020-05-26 23:57:56.576596	ebooks/54859
972210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54859.kindle.noimages	2020-05-26 23:57:56.515634	ebooks/54859
11891	image/jpeg	http://www.gutenberg.org/cache/epub/54859/pg54859.cover.medium.jpg	2020-05-26 23:57:56.632609	ebooks/54859
1216982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54859.kindle.images	2020-05-26 23:57:54.830661	ebooks/54859
491035	text/html; charset=utf-8	http://www.gutenberg.org/files/54859/54859-h.zip	2017-06-06 12:44:26	ebooks/54859
115618	text/html	http://www.gutenberg.org/ebooks/5486.html.noimages	2020-06-03 00:32:40.346877	ebooks/5486
104805	text/plain	http://www.gutenberg.org/ebooks/5486.txt.utf-8	2020-06-03 00:32:40.22888	ebooks/5486
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5486.rdf	2020-06-11 01:04:27.727045	ebooks/5486
3958	image/jpeg	http://www.gutenberg.org/cache/epub/5486/pg5486.cover.small.jpg	2020-06-03 00:32:41.117853	ebooks/5486
41740	application/zip	http://www.gutenberg.org/files/5486/5486.zip	2015-03-28 08:28:32	ebooks/5486
62530	application/epub+zip	http://www.gutenberg.org/ebooks/5486.epub.noimages	2020-06-03 00:32:40.471862	ebooks/5486
115618	text/html	http://www.gutenberg.org/ebooks/5486.html.images	2020-06-03 00:32:40.310907	ebooks/5486
13233	image/jpeg	http://www.gutenberg.org/cache/epub/5486/pg5486.cover.medium.jpg	2020-06-03 00:32:41.14086	ebooks/5486
62531	application/epub+zip	http://www.gutenberg.org/ebooks/5486.epub.images	2020-06-03 00:32:40.418863	ebooks/5486
104843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5486/5486.txt	2015-03-28 08:27:38	ebooks/5486
246738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5486.kindle.noimages	2020-06-03 00:32:41.092854	ebooks/5486
246755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5486.kindle.images	2020-06-03 00:32:40.780858	ebooks/5486
260867	text/html; charset=utf-8	http://www.gutenberg.org/files/54860/54860-h.zip	2017-06-07 11:33:00	ebooks/54860
283104	application/epub+zip	http://www.gutenberg.org/ebooks/54860.epub.images	2020-05-26 23:57:57.4386	ebooks/54860
571460	text/html; charset=utf-8	http://www.gutenberg.org/files/54860/54860-h/54860-h.htm	2017-06-07 11:32:58	ebooks/54860
992484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54860.kindle.images	2020-05-26 23:57:59.120875	ebooks/54860
992476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54860.kindle.noimages	2020-05-26 23:58:00.406854	ebooks/54860
283104	application/epub+zip	http://www.gutenberg.org/ebooks/54860.epub.noimages	2020-05-26 23:57:57.799609	ebooks/54860
9923	image/jpeg	http://www.gutenberg.org/cache/epub/54860/pg54860.cover.medium.jpg	2020-05-26 23:58:00.545843	ebooks/54860
2096	image/jpeg	http://www.gutenberg.org/cache/epub/54860/pg54860.cover.small.jpg	2020-05-26 23:58:00.478861	ebooks/54860
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/54860.rdf	2020-06-11 01:45:13.692884	ebooks/54860
164527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54860/54860-8.zip	2017-06-07 11:33:00	ebooks/54860
489881	text/plain	http://www.gutenberg.org/ebooks/54860.txt.utf-8	2020-05-26 23:57:56.803628	ebooks/54860
489228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54860/54860-8.txt	2017-06-07 11:32:58	ebooks/54860
408078	text/html; charset=utf-8	http://www.gutenberg.org/files/54861/54861-h/54861-h.htm	2017-06-06 12:46:50	ebooks/54861
863035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54861.kindle.images	2020-05-26 23:58:02.706846	ebooks/54861
2378	image/jpeg	http://www.gutenberg.org/cache/epub/54861/pg54861.cover.small.jpg	2020-05-26 23:58:03.719795	ebooks/54861
188505	application/zip	http://www.gutenberg.org/files/54861/54861-h.zip	2017-06-06 12:46:52	ebooks/54861
376390	text/plain; charset=utf-8	http://www.gutenberg.org/files/54861/54861-0.txt	2017-06-06 12:46:48	ebooks/54861
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/54861.rdf	2020-06-11 01:45:13.715884	ebooks/54861
247205	application/epub+zip	http://www.gutenberg.org/ebooks/54861.epub.noimages	2020-05-26 23:58:01.704838	ebooks/54861
852553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54861.kindle.noimages	2020-05-26 23:58:03.694802	ebooks/54861
152316	application/zip	http://www.gutenberg.org/files/54861/54861-0.zip	2017-06-06 12:46:52	ebooks/54861
10593	image/jpeg	http://www.gutenberg.org/cache/epub/54861/pg54861.cover.medium.jpg	2020-05-26 23:58:03.740815	ebooks/54861
252755	application/epub+zip	http://www.gutenberg.org/ebooks/54861.epub.images	2020-05-26 23:58:01.288869	ebooks/54861
545709	text/html; charset=utf-8	http://www.gutenberg.org/files/54862/54862-h/54862-h.htm	2017-06-06 14:24:12	ebooks/54862
1892	image/jpeg	http://www.gutenberg.org/cache/epub/54862/pg54862.cover.small.jpg	2020-05-26 23:58:08.355759	ebooks/54862
1714115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54862.kindle.images	2020-05-26 23:58:06.938772	ebooks/54862
181095	application/zip	http://www.gutenberg.org/files/54862/54862-0.zip	2017-06-06 14:24:14	ebooks/54862
492380	text/plain; charset=utf-8	http://www.gutenberg.org/files/54862/54862-0.txt	2017-06-06 14:24:08	ebooks/54862
719450	application/zip	http://www.gutenberg.org/files/54862/54862-h.zip	2017-06-06 14:24:14	ebooks/54862
9709	image/jpeg	http://www.gutenberg.org/cache/epub/54862/pg54862.cover.medium.jpg	2020-05-26 23:58:08.414735	ebooks/54862
298466	application/epub+zip	http://www.gutenberg.org/ebooks/54862.epub.noimages	2020-05-26 23:58:05.485815	ebooks/54862
11973	application/rdf+xml	http://www.gutenberg.org/ebooks/54862.rdf	2020-06-11 01:45:13.737884	ebooks/54862
1055522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54862.kindle.noimages	2020-05-26 23:58:08.293763	ebooks/54862
689199	application/epub+zip	http://www.gutenberg.org/ebooks/54862.epub.images	2020-05-26 23:58:04.722828	ebooks/54862
403278	application/epub+zip	http://www.gutenberg.org/ebooks/54863.epub.images	2020-05-26 23:58:09.185795	ebooks/54863
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/54863.rdf	2020-06-11 01:45:13.773889	ebooks/54863
1340975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54863.kindle.noimages	2020-05-26 23:58:12.676689	ebooks/54863
377203	application/epub+zip	http://www.gutenberg.org/ebooks/54863.epub.noimages	2020-05-26 23:58:09.649751	ebooks/54863
2169	image/jpeg	http://www.gutenberg.org/cache/epub/54863/pg54863.cover.small.jpg	2020-05-26 23:58:12.711733	ebooks/54863
1393026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54863.kindle.images	2020-05-26 23:58:11.176727	ebooks/54863
629512	text/plain; charset=utf-8	http://www.gutenberg.org/files/54863/54863-0.txt	2017-06-07 03:55:06	ebooks/54863
685361	text/html; charset=utf-8	http://www.gutenberg.org/files/54863/54863-h/54863-h.htm	2017-06-07 03:55:14	ebooks/54863
13467	image/jpeg	http://www.gutenberg.org/cache/epub/54863/pg54863.cover.medium.jpg	2020-05-26 23:58:12.742726	ebooks/54863
487333	application/zip	http://www.gutenberg.org/files/54863/54863-h.zip	2017-06-07 03:55:14	ebooks/54863
242500	application/zip	http://www.gutenberg.org/files/54863/54863-0.zip	2017-06-07 03:55:14	ebooks/54863
319198	text/plain; charset=utf-8	http://www.gutenberg.org/files/54864/54864-0.txt	2017-06-07 06:00:30	ebooks/54864
13208	image/jpeg	http://www.gutenberg.org/cache/epub/54864/pg54864.cover.medium.jpg	2020-05-26 23:58:14.946664	ebooks/54864
114380	text/plain; charset=utf-8	http://www.gutenberg.org/files/54864/54864-0.zip	2017-06-07 06:00:32	ebooks/54864
165395	application/epub+zip	http://www.gutenberg.org/ebooks/54864.epub.noimages	2020-05-26 23:58:13.310675	ebooks/54864
165394	application/epub+zip	http://www.gutenberg.org/ebooks/54864.epub.images	2020-05-26 23:58:13.119724	ebooks/54864
639070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54864.kindle.images	2020-05-26 23:58:14.110661	ebooks/54864
11884	application/rdf+xml	http://www.gutenberg.org/ebooks/54864.rdf	2020-06-11 01:45:13.797883	ebooks/54864
352658	text/html; charset=utf-8	http://www.gutenberg.org/files/54864/54864-h/54864-h.htm	2017-06-07 06:00:32	ebooks/54864
2474	image/jpeg	http://www.gutenberg.org/cache/epub/54864/pg54864.cover.small.jpg	2020-05-26 23:58:14.926654	ebooks/54864
149496	text/html; charset=utf-8	http://www.gutenberg.org/files/54864/54864-h.zip	2017-06-07 06:00:32	ebooks/54864
638987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54864.kindle.noimages	2020-05-26 23:58:14.9037	ebooks/54864
277198	application/epub+zip	http://www.gutenberg.org/ebooks/54865.epub.images	2020-05-26 23:58:15.545686	ebooks/54865
12647	image/jpeg	http://www.gutenberg.org/cache/epub/54865/pg54865.cover.medium.jpg	2020-05-26 23:58:18.154638	ebooks/54865
492347	text/plain	http://www.gutenberg.org/ebooks/54865.txt.utf-8	2020-05-26 23:58:15.053662	ebooks/54865
189293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54865/54865.zip	2017-06-07 09:03:42	ebooks/54865
189311	application/zip	http://www.gutenberg.org/files/54865/54865-8.zip	2017-06-07 09:03:42	ebooks/54865
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/54865.rdf	2020-06-11 01:45:13.824889	ebooks/54865
983144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54865.kindle.noimages	2020-05-26 23:58:18.100617	ebooks/54865
262288	application/epub+zip	http://www.gutenberg.org/ebooks/54865.epub.noimages	2020-05-26 23:58:15.884666	ebooks/54865
1007290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54865.kindle.images	2020-05-26 23:58:16.981657	ebooks/54865
2523	image/jpeg	http://www.gutenberg.org/cache/epub/54865/pg54865.cover.small.jpg	2020-05-26 23:58:18.129608	ebooks/54865
536626	text/html	http://www.gutenberg.org/files/54865/54865-h/54865-h.htm	2017-06-07 09:58:27	ebooks/54865
262340	application/zip	http://www.gutenberg.org/files/54865/54865-h.zip	2017-06-07 09:59:42	ebooks/54865
492383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54865/54865.txt	2017-06-07 09:03:42	ebooks/54865
492374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54865/54865-8.txt	2017-06-07 09:03:42	ebooks/54865
11435725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54866.kindle.images	2020-05-26 23:58:24.133731	ebooks/54866
5600866	text/html; charset=utf-8	http://www.gutenberg.org/files/54866/54866-h.zip	2017-06-07 11:24:24	ebooks/54866
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/54866.rdf	2020-06-11 01:45:13.846888	ebooks/54866
3087	image/jpeg	http://www.gutenberg.org/cache/epub/54866/pg54866.cover.small.jpg	2020-05-26 23:58:26.44872	ebooks/54866
25820	image/jpeg	http://www.gutenberg.org/cache/epub/54866/pg54866.cover.medium.jpg	2020-05-26 23:58:26.690719	ebooks/54866
225687	text/plain; charset=utf-8	http://www.gutenberg.org/files/54866/54866-0.zip	2017-06-07 11:24:22	ebooks/54866
1492029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54866.kindle.noimages	2020-05-26 23:58:26.270707	ebooks/54866
397683	application/epub+zip	http://www.gutenberg.org/ebooks/54866.epub.noimages	2020-05-26 23:58:20.543657	ebooks/54866
820547	text/html; charset=utf-8	http://www.gutenberg.org/files/54866/54866-h/54866-h.htm	2017-06-07 11:24:10	ebooks/54866
5540663	application/epub+zip	http://www.gutenberg.org/ebooks/54866.epub.images	2020-05-26 23:58:19.706613	ebooks/54866
635761	text/plain; charset=utf-8	http://www.gutenberg.org/files/54866/54866-0.txt	2017-06-07 11:24:08	ebooks/54866
2095	image/jpeg	http://www.gutenberg.org/cache/epub/54867/pg54867.cover.small.jpg	2020-05-26 23:58:31.667661	ebooks/54867
9873	image/jpeg	http://www.gutenberg.org/cache/epub/54867/pg54867.cover.medium.jpg	2020-05-26 23:58:31.737645	ebooks/54867
480391	text/plain; charset=utf-8	http://www.gutenberg.org/files/54867/54867-0.txt	2017-06-08 05:50:30	ebooks/54867
1029636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54867.kindle.images	2020-05-26 23:58:29.981679	ebooks/54867
586591	text/html; charset=utf-8	http://www.gutenberg.org/files/54867/54867-h/54867-h.htm	2017-06-08 05:50:32	ebooks/54867
240875	text/html; charset=utf-8	http://www.gutenberg.org/files/54867/54867-h.zip	2017-06-08 05:50:34	ebooks/54867
281843	application/epub+zip	http://www.gutenberg.org/ebooks/54867.epub.noimages	2020-05-26 23:58:28.367677	ebooks/54867
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/54867.rdf	2020-06-11 01:45:13.868885	ebooks/54867
283026	application/epub+zip	http://www.gutenberg.org/ebooks/54867.epub.images	2020-05-26 23:58:27.813798	ebooks/54867
1027689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54867.kindle.noimages	2020-05-26 23:58:31.593638	ebooks/54867
180890	application/zip	http://www.gutenberg.org/files/54867/54867-0.zip	2017-06-08 05:50:34	ebooks/54867
594925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54868.kindle.images	2020-05-26 23:58:32.761632	ebooks/54868
2012	image/jpeg	http://www.gutenberg.org/cache/epub/54868/pg54868.cover.small.jpg	2020-05-26 23:58:33.106625	ebooks/54868
24711	text/plain; charset=utf-8	http://www.gutenberg.org/files/54868/54868-0.zip	2017-06-08 05:52:18	ebooks/54868
79953	text/html; charset=utf-8	http://www.gutenberg.org/files/54868/54868-h/54868-h.htm	2017-06-08 05:52:16	ebooks/54868
279261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54868.kindle.noimages	2020-05-26 23:58:33.083633	ebooks/54868
11619	application/rdf+xml	http://www.gutenberg.org/ebooks/54868.rdf	2020-06-11 01:45:13.890883	ebooks/54868
69170	text/plain; charset=utf-8	http://www.gutenberg.org/files/54868/54868-0.txt	2017-06-08 05:52:14	ebooks/54868
259220	application/zip	http://www.gutenberg.org/files/54868/54868-h.zip	2017-06-08 05:52:18	ebooks/54868
116471	application/epub+zip	http://www.gutenberg.org/ebooks/54868.epub.noimages	2020-05-26 23:58:32.37165	ebooks/54868
294587	application/epub+zip	http://www.gutenberg.org/ebooks/54868.epub.images	2020-05-26 23:58:32.122679	ebooks/54868
10378	image/jpeg	http://www.gutenberg.org/cache/epub/54868/pg54868.cover.medium.jpg	2020-05-26 23:58:33.127652	ebooks/54868
1009560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54869.kindle.noimages	2020-05-26 23:58:37.457859	ebooks/54869
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/54869.rdf	2020-06-11 01:45:13.913887	ebooks/54869
501081	text/html; charset=utf-8	http://www.gutenberg.org/files/54869/54869-h/54869-h.htm	2017-06-08 09:23:22	ebooks/54869
298806	application/epub+zip	http://www.gutenberg.org/ebooks/54869.epub.noimages	2020-05-26 23:58:34.843737	ebooks/54869
21875	image/jpeg	http://www.gutenberg.org/cache/epub/54869/pg54869.cover.medium.jpg	2020-05-26 23:58:37.567872	ebooks/54869
1306400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54869.kindle.images	2020-05-26 23:58:36.185581	ebooks/54869
146797	text/plain; charset=utf-8	http://www.gutenberg.org/files/54869/54869-0.zip	2017-06-08 09:23:22	ebooks/54869
411760	text/plain; charset=utf-8	http://www.gutenberg.org/files/54869/54869-0.txt	2017-06-08 09:23:20	ebooks/54869
455754	application/epub+zip	http://www.gutenberg.org/ebooks/54869.epub.images	2020-05-26 23:58:34.220641	ebooks/54869
3231	image/jpeg	http://www.gutenberg.org/cache/epub/54869/pg54869.cover.small.jpg	2020-05-26 23:58:37.513877	ebooks/54869
709495	application/zip	http://www.gutenberg.org/files/54869/54869-h.zip	2017-06-08 09:23:24	ebooks/54869
145290	text/html	http://www.gutenberg.org/ebooks/5487.html.images	2020-06-03 00:32:41.34988	ebooks/5487
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5487.rdf	2020-06-11 01:04:27.752054	ebooks/5487
13298	image/jpeg	http://www.gutenberg.org/cache/epub/5487/pg5487.cover.medium.jpg	2020-06-03 00:32:42.339848	ebooks/5487
293053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5487.kindle.noimages	2020-06-03 00:32:42.292838	ebooks/5487
74542	application/epub+zip	http://www.gutenberg.org/ebooks/5487.epub.images	2020-06-03 00:32:41.476856	ebooks/5487
145290	text/html	http://www.gutenberg.org/ebooks/5487.html.noimages	2020-06-03 00:32:41.391869	ebooks/5487
293070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5487.kindle.images	2020-06-03 00:32:41.913845	ebooks/5487
130758	text/plain	http://www.gutenberg.org/ebooks/5487.txt.utf-8	2020-06-03 00:32:41.247956	ebooks/5487
74541	application/epub+zip	http://www.gutenberg.org/ebooks/5487.epub.noimages	2020-06-03 00:32:41.537861	ebooks/5487
51658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5487/5487.zip	2015-03-28 08:29:56	ebooks/5487
130796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5487/5487.txt	2015-03-28 08:29:34	ebooks/5487
3952	image/jpeg	http://www.gutenberg.org/cache/epub/5487/pg5487.cover.small.jpg	2020-06-03 00:32:42.316841	ebooks/5487
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/54870.rdf	2020-06-11 01:45:13.936882	ebooks/54870
124301	text/plain; charset=utf-8	http://www.gutenberg.org/files/54870/54870-0.txt	2017-06-08 09:37:12	ebooks/54870
44051	application/zip	http://www.gutenberg.org/files/54870/54870-0.zip	2017-06-08 09:37:18	ebooks/54870
180963	application/epub+zip	http://www.gutenberg.org/ebooks/54870.epub.noimages	2020-05-26 23:58:40.201867	ebooks/54870
276200	text/html; charset=utf-8	http://www.gutenberg.org/files/54870/54870-h/54870-h.htm	2017-06-08 09:37:16	ebooks/54870
180964	application/epub+zip	http://www.gutenberg.org/ebooks/54870.epub.images	2020-05-26 23:58:39.038871	ebooks/54870
592511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54870.kindle.noimages	2020-05-26 23:58:42.301806	ebooks/54870
215838	application/zip	http://www.gutenberg.org/files/54870/54870-h.zip	2017-06-08 09:37:18	ebooks/54870
16821	image/jpeg	http://www.gutenberg.org/cache/epub/54870/pg54870.cover.medium.jpg	2020-05-26 23:58:42.402856	ebooks/54870
1992	image/jpeg	http://www.gutenberg.org/cache/epub/54870/pg54870.cover.small.jpg	2020-05-26 23:58:42.353818	ebooks/54870
592516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54870.kindle.images	2020-05-26 23:58:41.249822	ebooks/54870
359425	text/html; charset=utf-8	http://www.gutenberg.org/files/54871/54871-h/54871-h.htm	2017-06-08 13:14:54	ebooks/54871
264316	application/epub+zip	http://www.gutenberg.org/ebooks/54871.epub.noimages	2020-05-26 23:58:43.346793	ebooks/54871
827538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54871.kindle.noimages	2020-05-26 23:58:45.241808	ebooks/54871
920708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54871.kindle.images	2020-05-26 23:58:44.282783	ebooks/54871
13627	image/jpeg	http://www.gutenberg.org/cache/epub/54871/pg54871.cover.medium.jpg	2020-05-26 23:58:45.3028	ebooks/54871
333366	application/epub+zip	http://www.gutenberg.org/ebooks/54871.epub.images	2020-05-26 23:58:42.944811	ebooks/54871
312474	text/plain; charset=utf-8	http://www.gutenberg.org/files/54871/54871-0.txt	2017-06-08 13:14:48	ebooks/54871
290740	application/zip	http://www.gutenberg.org/files/54871/54871-h.zip	2017-06-08 13:14:56	ebooks/54871
1955	image/jpeg	http://www.gutenberg.org/cache/epub/54871/pg54871.cover.small.jpg	2020-05-26 23:58:45.273787	ebooks/54871
120977	application/zip	http://www.gutenberg.org/files/54871/54871-0.zip	2017-06-08 13:14:54	ebooks/54871
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/54872.rdf	2020-06-11 01:45:13.984882	ebooks/54872
2555759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54872.kindle.images	2020-05-26 23:58:49.100703	ebooks/54872
14045	image/jpeg	http://www.gutenberg.org/cache/epub/54872/pg54872.cover.medium.jpg	2020-05-26 23:58:50.179724	ebooks/54872
269677	text/plain; charset=utf-8	http://www.gutenberg.org/files/54872/54872-0.txt	2017-06-08 13:16:22	ebooks/54872
329003	text/html; charset=utf-8	http://www.gutenberg.org/files/54872/54872-h/54872-h.htm	2017-06-08 13:16:24	ebooks/54872
251050	application/epub+zip	http://www.gutenberg.org/ebooks/54872.epub.noimages	2020-05-26 23:58:47.878773	ebooks/54872
2271184	text/html; charset=utf-8	http://www.gutenberg.org/files/54872/54872-h.zip	2017-06-08 13:16:26	ebooks/54872
770238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54872.kindle.noimages	2020-05-26 23:58:50.071747	ebooks/54872
1181155	application/epub+zip	http://www.gutenberg.org/ebooks/54872.epub.images	2020-05-26 23:58:46.889744	ebooks/54872
1859	image/jpeg	http://www.gutenberg.org/cache/epub/54872/pg54872.cover.small.jpg	2020-05-26 23:58:50.126725	ebooks/54872
102036	application/zip	http://www.gutenberg.org/files/54872/54872-0.zip	2017-06-08 13:16:26	ebooks/54872
354788	text/plain; charset=utf-8	http://www.gutenberg.org/files/54873/54873-0.zip	2017-06-08 13:17:44	ebooks/54873
2683	image/jpeg	http://www.gutenberg.org/cache/epub/54873/pg54873.cover.small.jpg	2020-05-26 23:59:13.963583	ebooks/54873
458020	application/epub+zip	http://www.gutenberg.org/ebooks/54873.epub.noimages	2020-05-26 23:59:00.828571	ebooks/54873
29562528	text/html; charset=utf-8	http://www.gutenberg.org/files/54873/54873-h.zip	2017-06-08 13:17:48	ebooks/54873
955856	text/plain; charset=utf-8	http://www.gutenberg.org/files/54873/54873-0.txt	2017-06-08 13:17:18	ebooks/54873
1059315	text/html; charset=utf-8	http://www.gutenberg.org/files/54873/54873-h/54873-h.htm	2017-06-08 13:17:26	ebooks/54873
22730329	application/epub+zip	http://www.gutenberg.org/ebooks/54873.epub.images	2020-05-26 23:59:00.079633	ebooks/54873
45747133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54873.kindle.images	2020-05-26 23:59:10.96769	ebooks/54873
1931152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54873.kindle.noimages	2020-05-26 23:59:13.847596	ebooks/54873
13048	image/jpeg	http://www.gutenberg.org/cache/epub/54873/pg54873.cover.medium.jpg	2020-05-26 23:59:14.067648	ebooks/54873
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/54873.rdf	2020-06-11 01:45:14.012962	ebooks/54873
2855	image/jpeg	http://www.gutenberg.org/cache/epub/54874/pg54874.cover.small.jpg	2020-05-26 23:59:29.335682	ebooks/54874
17309	image/jpeg	http://www.gutenberg.org/cache/epub/54874/pg54874.cover.medium.jpg	2020-05-26 23:59:29.408695	ebooks/54874
31308482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54874.kindle.images	2020-05-26 23:59:28.530695	ebooks/54874
81903	text/plain; charset=utf-8	http://www.gutenberg.org/files/54874/54874-0.txt	2017-06-09 05:00:20	ebooks/54874
18079870	application/epub+zip	http://www.gutenberg.org/ebooks/54874.epub.images	2020-05-26 23:59:19.906846	ebooks/54874
378014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54874.kindle.noimages	2020-05-26 23:59:29.248693	ebooks/54874
169711	text/html; charset=utf-8	http://www.gutenberg.org/files/54874/54874-h/54874-h.htm	2017-06-09 05:00:22	ebooks/54874
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/54874.rdf	2020-06-11 01:45:14.036936	ebooks/54874
22381443	application/zip	http://www.gutenberg.org/files/54874/54874-h.zip	2017-06-09 05:01:18	ebooks/54874
28463	text/plain; charset=utf-8	http://www.gutenberg.org/files/54874/54874-0.zip	2017-06-09 05:01:14	ebooks/54874
114782	application/epub+zip	http://www.gutenberg.org/ebooks/54874.epub.noimages	2020-05-26 23:59:20.403817	ebooks/54874
915401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54875.kindle.images	2020-05-26 23:59:31.559656	ebooks/54875
915394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54875.kindle.noimages	2020-05-26 23:59:32.580652	ebooks/54875
461429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54875/54875-h/54875-h.htm	2017-06-09 05:03:32	ebooks/54875
426553	text/plain	http://www.gutenberg.org/ebooks/54875.txt.utf-8	2020-05-26 23:59:29.625708	ebooks/54875
160657	application/zip	http://www.gutenberg.org/files/54875/54875-8.zip	2017-06-09 05:03:32	ebooks/54875
251353	application/epub+zip	http://www.gutenberg.org/ebooks/54875.epub.images	2020-05-26 23:59:30.121676	ebooks/54875
237019	application/zip	http://www.gutenberg.org/files/54875/54875-h.zip	2017-06-09 05:03:34	ebooks/54875
2735	image/jpeg	http://www.gutenberg.org/cache/epub/54875/pg54875.cover.small.jpg	2020-05-26 23:59:32.60765	ebooks/54875
14762	image/jpeg	http://www.gutenberg.org/cache/epub/54875/pg54875.cover.medium.jpg	2020-05-26 23:59:32.632659	ebooks/54875
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/54875.rdf	2020-06-11 01:45:14.060887	ebooks/54875
251354	application/epub+zip	http://www.gutenberg.org/ebooks/54875.epub.noimages	2020-05-26 23:59:30.533693	ebooks/54875
418621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54875/54875-8.txt	2017-06-09 05:03:30	ebooks/54875
289062	text/html	http://www.gutenberg.org/ebooks/54876.html.noimages	2020-05-26 23:59:32.992638	ebooks/54876
133138	application/epub+zip	http://www.gutenberg.org/ebooks/54876.epub.images	2020-05-26 23:59:33.139641	ebooks/54876
133137	application/epub+zip	http://www.gutenberg.org/ebooks/54876.epub.noimages	2020-05-26 23:59:33.242652	ebooks/54876
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/54876.rdf	2020-06-11 01:45:14.085881	ebooks/54876
266409	text/plain	http://www.gutenberg.org/ebooks/54876.txt.utf-8	2020-05-26 23:59:32.743695	ebooks/54876
15006	image/jpeg	http://www.gutenberg.org/cache/epub/54876/pg54876.cover.medium.jpg	2020-05-26 23:59:34.516628	ebooks/54876
3827	image/jpeg	http://www.gutenberg.org/cache/epub/54876/pg54876.cover.small.jpg	2020-05-26 23:59:34.493617	ebooks/54876
522086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54876.kindle.images	2020-05-26 23:59:33.851622	ebooks/54876
102219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54876/54876-8.zip	2017-06-09 05:05:52	ebooks/54876
522081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54876.kindle.noimages	2020-05-26 23:59:34.466643	ebooks/54876
254536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54876/54876-8.txt	2017-06-09 05:05:50	ebooks/54876
289062	text/html	http://www.gutenberg.org/ebooks/54876.html.images	2020-05-26 23:59:32.922654	ebooks/54876
228005	application/epub+zip	http://www.gutenberg.org/ebooks/54877.epub.images	2020-05-26 23:59:35.007644	ebooks/54877
477457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54877.kindle.images	2020-05-26 23:59:35.760613	ebooks/54877
27294	text/plain; charset=utf-8	http://www.gutenberg.org/files/54877/54877-0.zip	2017-06-09 10:07:20	ebooks/54877
132855	application/epub+zip	http://www.gutenberg.org/ebooks/54877.epub.noimages	2020-05-26 23:59:35.366634	ebooks/54877
3419	image/jpeg	http://www.gutenberg.org/cache/epub/54877/pg54877.cover.small.jpg	2020-05-26 23:59:36.155596	ebooks/54877
15670	image/jpeg	http://www.gutenberg.org/cache/epub/54877/pg54877.cover.medium.jpg	2020-05-26 23:59:36.17462	ebooks/54877
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/54877.rdf	2020-06-11 01:45:14.107883	ebooks/54877
72786	text/plain; charset=utf-8	http://www.gutenberg.org/files/54877/54877-0.txt	2017-06-09 10:07:16	ebooks/54877
212886	text/html; charset=utf-8	http://www.gutenberg.org/files/54877/54877-h.zip	2017-06-09 10:07:20	ebooks/54877
333287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54877.kindle.noimages	2020-05-26 23:59:36.134624	ebooks/54877
83686	text/html; charset=utf-8	http://www.gutenberg.org/files/54877/54877-h/54877-h.htm	2017-06-09 10:07:20	ebooks/54877
259385	application/epub+zip	http://www.gutenberg.org/ebooks/54878.epub.noimages	2020-06-13 21:09:50.577191	ebooks/54878
353942	application/epub+zip	http://www.gutenberg.org/ebooks/54878.epub.images	2020-06-13 21:09:49.879195	ebooks/54878
403199	text/plain; charset=utf-8	http://www.gutenberg.org/files/54878/54878-0.txt	2020-06-13 17:47:54	ebooks/54878
506198	text/html	http://www.gutenberg.org/files/54878/54878-h/54878-h.htm	2017-06-10 06:53:22	ebooks/54878
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/54878.rdf	2020-06-13 21:09:54.193159	ebooks/54878
156830	application/zip	http://www.gutenberg.org/files/54878/54878-0.zip	2020-06-13 17:47:54	ebooks/54878
287015	text/html	http://www.gutenberg.org/files/54878/54878-h.zip	2017-06-10 06:56:34	ebooks/54878
19022	image/jpeg	http://www.gutenberg.org/cache/epub/54878/pg54878.cover.medium.jpg	2020-06-13 21:09:53.901162	ebooks/54878
964397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54878.kindle.noimages	2020-06-13 21:09:53.623146	ebooks/54878
2530	image/jpeg	http://www.gutenberg.org/cache/epub/54878/pg54878.cover.small.jpg	2020-06-13 21:09:53.766178	ebooks/54878
1239567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54878.kindle.images	2020-06-13 21:09:52.083165	ebooks/54878
3096	image/jpeg	http://www.gutenberg.org/cache/epub/54879/pg54879.cover.small.jpg	2020-05-26 23:59:52.592586	ebooks/54879
2436571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54879.kindle.noimages	2020-05-26 23:59:52.149592	ebooks/54879
322262	application/zip	http://www.gutenberg.org/files/54879/54879-0.zip	2017-06-10 05:42:02	ebooks/54879
1883337	text/html; charset=utf-8	http://www.gutenberg.org/files/54879/54879-h.zip	2017-06-10 05:42:02	ebooks/54879
1438184	text/html; charset=utf-8	http://www.gutenberg.org/files/54879/54879-h/54879-h.htm	2017-06-10 05:42:00	ebooks/54879
3850096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54879.kindle.images	2020-05-26 23:59:48.544632	ebooks/54879
823837	text/plain; charset=utf-8	http://www.gutenberg.org/files/54879/54879-0.txt	2017-06-10 05:41:58	ebooks/54879
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/54879.rdf	2020-06-11 01:45:14.153887	ebooks/54879
19052	image/jpeg	http://www.gutenberg.org/cache/epub/54879/pg54879.cover.medium.jpg	2020-05-26 23:59:52.879581	ebooks/54879
1445502	application/epub+zip	http://www.gutenberg.org/ebooks/54879.epub.images	2020-05-26 23:59:43.742735	ebooks/54879
630397	application/epub+zip	http://www.gutenberg.org/ebooks/54879.epub.noimages	2020-05-26 23:59:44.860698	ebooks/54879
3977	image/jpeg	http://www.gutenberg.org/cache/epub/5488/pg5488.cover.small.jpg	2020-06-03 00:32:43.311833	ebooks/5488
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5488.rdf	2020-06-11 01:04:27.777046	ebooks/5488
250100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5488.kindle.noimages	2020-06-03 00:32:43.287826	ebooks/5488
42834	application/zip	http://www.gutenberg.org/files/5488/5488.zip	2015-03-28 08:32:26	ebooks/5488
13327	image/jpeg	http://www.gutenberg.org/cache/epub/5488/pg5488.cover.medium.jpg	2020-06-03 00:32:43.335824	ebooks/5488
116281	text/html	http://www.gutenberg.org/ebooks/5488.html.noimages	2020-06-03 00:32:42.561845	ebooks/5488
106362	text/plain	http://www.gutenberg.org/ebooks/5488.txt.utf-8	2020-06-03 00:32:42.445916	ebooks/5488
106400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5488/5488.txt	2015-03-28 08:32:02	ebooks/5488
63911	application/epub+zip	http://www.gutenberg.org/ebooks/5488.epub.images	2020-06-03 00:32:42.631836	ebooks/5488
250115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5488.kindle.images	2020-06-03 00:32:42.983842	ebooks/5488
116281	text/html	http://www.gutenberg.org/ebooks/5488.html.images	2020-06-03 00:32:42.525844	ebooks/5488
63912	application/epub+zip	http://www.gutenberg.org/ebooks/5488.epub.noimages	2020-06-03 00:32:42.681839	ebooks/5488
202972	application/epub+zip	http://www.gutenberg.org/ebooks/54880.epub.noimages	2020-05-26 23:59:54.120622	ebooks/54880
267550	text/plain	http://www.gutenberg.org/ebooks/54880.txt.utf-8	2020-05-26 23:59:53.526608	ebooks/54880
108321	application/zip	http://www.gutenberg.org/files/54880/54880-8.zip	2017-06-10 05:44:26	ebooks/54880
13785	application/rdf+xml	http://www.gutenberg.org/ebooks/54880.rdf	2020-06-11 01:45:14.180881	ebooks/54880
2675	image/jpeg	http://www.gutenberg.org/cache/epub/54880/pg54880.cover.small.jpg	2020-05-26 23:59:55.921856	ebooks/54880
305414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54880/54880-h/54880-h.htm	2017-06-10 05:44:10	ebooks/54880
267574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54880/54880-8.txt	2017-06-10 05:44:10	ebooks/54880
1384524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54880.kindle.images	2020-05-26 23:59:55.060887	ebooks/54880
574554	application/epub+zip	http://www.gutenberg.org/ebooks/54880.epub.images	2020-05-26 23:59:53.907572	ebooks/54880
694822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54880.kindle.noimages	2020-05-26 23:59:55.890837	ebooks/54880
22392	image/jpeg	http://www.gutenberg.org/cache/epub/54880/pg54880.cover.medium.jpg	2020-05-26 23:59:55.951837	ebooks/54880
559340	application/zip	http://www.gutenberg.org/files/54880/54880-h.zip	2017-06-10 05:44:28	ebooks/54880
588172	application/epub+zip	http://www.gutenberg.org/ebooks/54881.epub.images	2020-05-26 23:59:56.411835	ebooks/54881
3523	image/jpeg	http://www.gutenberg.org/cache/epub/54881/pg54881.cover.small.jpg	2020-05-26 23:59:57.822849	ebooks/54881
142008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54881/54881.txt	2017-06-10 07:10:56	ebooks/54881
170864	application/epub+zip	http://www.gutenberg.org/ebooks/54881.epub.noimages	2020-05-26 23:59:56.63885	ebooks/54881
1108482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54881.kindle.images	2020-05-26 23:59:57.28283	ebooks/54881
492638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54881.kindle.noimages	2020-05-26 23:59:57.798824	ebooks/54881
567031	application/zip	http://www.gutenberg.org/files/54881/54881-h.zip	2017-06-10 07:11:50	ebooks/54881
21556	image/jpeg	http://www.gutenberg.org/cache/epub/54881/pg54881.cover.medium.jpg	2020-05-26 23:59:57.845922	ebooks/54881
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/54881.rdf	2020-06-11 01:45:14.203917	ebooks/54881
141978	text/plain	http://www.gutenberg.org/ebooks/54881.txt.utf-8	2020-05-26 23:59:56.060874	ebooks/54881
54228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54881/54881.zip	2017-06-10 07:11:50	ebooks/54881
161543	text/html; charset=us-ascii	http://www.gutenberg.org/files/54881/54881-h/54881-h.htm	2017-06-10 07:10:56	ebooks/54881
17883	image/jpeg	http://www.gutenberg.org/cache/epub/54882/pg54882.cover.medium.jpg	2020-05-27 00:00:02.038799	ebooks/54882
2902	image/jpeg	http://www.gutenberg.org/cache/epub/54882/pg54882.cover.small.jpg	2020-05-27 00:00:02.015776	ebooks/54882
928542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54882.kindle.noimages	2020-05-27 00:00:01.989804	ebooks/54882
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/54882.rdf	2020-06-11 01:45:14.228888	ebooks/54882
3735208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54882.kindle.images	2020-05-27 00:00:00.96379	ebooks/54882
2226124	text/html; charset=utf-8	http://www.gutenberg.org/files/54882/54882-h.zip	2018-04-08 12:51:04	ebooks/54882
1786912	application/epub+zip	http://www.gutenberg.org/ebooks/54882.epub.images	2020-05-26 23:59:59.091817	ebooks/54882
175515	application/zip	http://www.gutenberg.org/files/54882/54882-0.zip	2018-04-08 12:51:04	ebooks/54882
469166	text/plain; charset=utf-8	http://www.gutenberg.org/files/54882/54882-0.txt	2018-04-08 12:49:58	ebooks/54882
270474	application/epub+zip	http://www.gutenberg.org/ebooks/54882.epub.noimages	2020-05-26 23:59:59.422814	ebooks/54882
499590	text/html; charset=utf-8	http://www.gutenberg.org/files/54882/54882-h/54882-h.htm	2018-04-08 12:49:52	ebooks/54882
138482	text/html	http://www.gutenberg.org/ebooks/54883.html.noimages	2020-05-27 00:00:02.307801	ebooks/54883
42838	application/zip	http://www.gutenberg.org/files/54883/54883-8.zip	2017-06-10 09:21:20	ebooks/54883
277364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54883.kindle.noimages	2020-05-27 00:00:03.418745	ebooks/54883
118336	text/plain	http://www.gutenberg.org/ebooks/54883.txt.utf-8	2020-05-27 00:00:02.150766	ebooks/54883
69580	application/epub+zip	http://www.gutenberg.org/ebooks/54883.epub.noimages	2020-05-27 00:00:02.61778	ebooks/54883
138482	text/html	http://www.gutenberg.org/ebooks/54883.html.images	2020-05-27 00:00:02.265783	ebooks/54883
14918	image/jpeg	http://www.gutenberg.org/cache/epub/54883/pg54883.cover.medium.jpg	2020-05-27 00:00:03.467752	ebooks/54883
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/54883.rdf	2020-06-11 01:45:14.251878	ebooks/54883
277375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54883.kindle.images	2020-05-27 00:00:03.013807	ebooks/54883
69583	application/epub+zip	http://www.gutenberg.org/ebooks/54883.epub.images	2020-05-27 00:00:02.405777	ebooks/54883
3791	image/jpeg	http://www.gutenberg.org/cache/epub/54883/pg54883.cover.small.jpg	2020-05-27 00:00:03.443753	ebooks/54883
113901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54883/54883-8.txt	2017-06-10 09:21:18	ebooks/54883
520705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54884/54884-h/54884-h.htm	2017-06-10 11:40:30	ebooks/54884
281945	application/epub+zip	http://www.gutenberg.org/ebooks/54884.epub.noimages	2020-05-27 00:00:05.637713	ebooks/54884
1503779	application/epub+zip	http://www.gutenberg.org/ebooks/54884.epub.images	2020-05-27 00:00:05.100715	ebooks/54884
1014359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54884.kindle.noimages	2020-05-27 00:00:08.830673	ebooks/54884
2033880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54884/54884-h.zip	2017-06-10 11:40:46	ebooks/54884
2848	image/jpeg	http://www.gutenberg.org/cache/epub/54884/pg54884.cover.small.jpg	2020-05-27 00:00:08.905689	ebooks/54884
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/54884.rdf	2020-06-11 01:45:14.274955	ebooks/54884
427814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54884/54884-8.txt	2017-06-10 11:40:30	ebooks/54884
156212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54884/54884-8.zip	2017-06-10 11:40:44	ebooks/54884
427877	text/plain	http://www.gutenberg.org/ebooks/54884.txt.utf-8	2020-05-27 00:00:03.580766	ebooks/54884
3401093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54884.kindle.images	2020-05-27 00:00:07.547793	ebooks/54884
20581	image/jpeg	http://www.gutenberg.org/cache/epub/54884/pg54884.cover.medium.jpg	2020-05-27 00:00:08.977673	ebooks/54884
165691	application/epub+zip	http://www.gutenberg.org/ebooks/54885.epub.noimages	2020-05-27 00:00:09.955712	ebooks/54885
221751	text/html; charset=utf-8	http://www.gutenberg.org/files/54885/54885-h/54885-h.htm	2017-06-10 16:18:28	ebooks/54885
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/54885.rdf	2020-06-11 01:45:14.297885	ebooks/54885
186832	text/plain; charset=utf-8	http://www.gutenberg.org/files/54885/54885-0.txt	2017-06-10 16:18:24	ebooks/54885
65806	application/zip	http://www.gutenberg.org/files/54885/54885-0.zip	2017-06-10 16:18:30	ebooks/54885
752157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54885.kindle.images	2020-05-27 00:00:10.825684	ebooks/54885
525815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54885.kindle.noimages	2020-05-27 00:00:11.591675	ebooks/54885
16067	image/jpeg	http://www.gutenberg.org/cache/epub/54885/pg54885.cover.medium.jpg	2020-05-27 00:00:11.663631	ebooks/54885
320541	text/html; charset=utf-8	http://www.gutenberg.org/files/54885/54885-h.zip	2017-06-10 16:18:30	ebooks/54885
2368	image/jpeg	http://www.gutenberg.org/cache/epub/54885/pg54885.cover.small.jpg	2020-05-27 00:00:11.627659	ebooks/54885
329857	application/epub+zip	http://www.gutenberg.org/ebooks/54885.epub.images	2020-05-27 00:00:09.607742	ebooks/54885
12464	image/jpeg	http://www.gutenberg.org/cache/epub/54886/pg54886.cover.medium.jpg	2020-05-27 00:00:17.296582	ebooks/54886
2332516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54886.kindle.images	2020-05-27 00:00:15.201591	ebooks/54886
1785	image/jpeg	http://www.gutenberg.org/cache/epub/54886/pg54886.cover.small.jpg	2020-05-27 00:00:17.265584	ebooks/54886
868668	text/html; charset=utf-8	http://www.gutenberg.org/files/54886/54886-h.zip	2017-06-10 16:19:20	ebooks/54886
551567	application/epub+zip	http://www.gutenberg.org/ebooks/54886.epub.noimages	2020-05-27 00:00:13.132671	ebooks/54886
780980	application/epub+zip	http://www.gutenberg.org/ebooks/54886.epub.images	2020-05-27 00:00:12.593734	ebooks/54886
358160	application/zip	http://www.gutenberg.org/files/54886/54886-0.zip	2017-06-10 16:19:20	ebooks/54886
931339	text/plain; charset=utf-8	http://www.gutenberg.org/files/54886/54886-0.txt	2017-06-10 16:19:14	ebooks/54886
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/54886.rdf	2020-06-11 01:45:14.320882	ebooks/54886
1889507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54886.kindle.noimages	2020-05-27 00:00:17.23059	ebooks/54886
992018	text/html; charset=utf-8	http://www.gutenberg.org/files/54886/54886-h/54886-h.htm	2017-06-10 16:19:20	ebooks/54886
988369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54887.kindle.noimages	2020-05-27 00:00:20.76274	ebooks/54887
443784	text/html; charset=utf-8	http://www.gutenberg.org/files/54887/54887-h/54887-h.htm	2017-06-11 06:17:20	ebooks/54887
148591	application/zip	http://www.gutenberg.org/files/54887/54887-8.zip	2017-06-11 06:27:02	ebooks/54887
3639	image/jpeg	http://www.gutenberg.org/cache/epub/54887/pg54887.cover.small.jpg	2020-05-27 00:00:20.803773	ebooks/54887
1675835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54887.kindle.images	2020-05-27 00:00:19.593728	ebooks/54887
743309	application/epub+zip	http://www.gutenberg.org/ebooks/54887.epub.images	2020-05-27 00:00:17.985603	ebooks/54887
295739	application/epub+zip	http://www.gutenberg.org/ebooks/54887.epub.noimages	2020-05-27 00:00:18.319615	ebooks/54887
22157	image/jpeg	http://www.gutenberg.org/cache/epub/54887/pg54887.cover.medium.jpg	2020-05-27 00:00:20.842721	ebooks/54887
705088	text/html; charset=utf-8	http://www.gutenberg.org/files/54887/54887-h.zip	2017-06-11 06:27:02	ebooks/54887
377288	text/plain	http://www.gutenberg.org/ebooks/54887.txt.utf-8	2020-05-27 00:00:17.417624	ebooks/54887
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/54887.rdf	2020-06-11 01:45:14.347882	ebooks/54887
377320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54887/54887-8.txt	2017-06-11 06:17:20	ebooks/54887
139512	application/zip	http://www.gutenberg.org/files/54888/54888-0.zip	2018-02-05 05:23:20	ebooks/54888
1002276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54888.kindle.noimages	2020-05-27 00:00:24.390718	ebooks/54888
373264	text/plain; charset=utf-8	http://www.gutenberg.org/files/54888/54888-0.txt	2018-02-05 05:23:04	ebooks/54888
26362	image/jpeg	http://www.gutenberg.org/cache/epub/54888/pg54888.cover.medium.jpg	2020-05-27 00:00:24.477666	ebooks/54888
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/54888.rdf	2020-06-11 01:45:14.370877	ebooks/54888
433823	text/html; charset=utf-8	http://www.gutenberg.org/files/54888/54888-h/54888-h.htm	2018-02-05 05:23:04	ebooks/54888
323808	application/epub+zip	http://www.gutenberg.org/ebooks/54888.epub.noimages	2020-05-27 00:00:22.130759	ebooks/54888
1012083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54888.kindle.images	2020-05-27 00:00:23.261718	ebooks/54888
4212	image/jpeg	http://www.gutenberg.org/cache/epub/54888/pg54888.cover.small.jpg	2020-05-27 00:00:24.436666	ebooks/54888
430188	text/html; charset=utf-8	http://www.gutenberg.org/files/54888/54888-h.zip	2018-02-05 05:23:20	ebooks/54888
329439	application/epub+zip	http://www.gutenberg.org/ebooks/54888.epub.images	2020-05-27 00:00:21.528733	ebooks/54888
574469	text/plain; charset=utf-8	http://www.gutenberg.org/files/54889/54889-0.zip	2017-06-11 06:30:26	ebooks/54889
2089462	application/zip	http://www.gutenberg.org/files/54889/54889-h.zip	2017-06-11 06:30:28	ebooks/54889
2285	image/jpeg	http://www.gutenberg.org/cache/epub/54889/pg54889.cover.small.jpg	2020-05-27 00:00:44.450742	ebooks/54889
1774626	text/plain; charset=utf-8	http://www.gutenberg.org/files/54889/54889-0.txt	2017-06-11 06:30:16	ebooks/54889
5605786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54889.kindle.images	2020-05-27 00:00:37.350828	ebooks/54889
2252339	text/html; charset=utf-8	http://www.gutenberg.org/files/54889/54889-h/54889-h.htm	2017-06-11 06:30:20	ebooks/54889
855528	application/epub+zip	http://www.gutenberg.org/ebooks/54889.epub.noimages	2020-05-27 00:00:30.059696	ebooks/54889
3455368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54889.kindle.noimages	2020-05-27 00:00:44.024756	ebooks/54889
1998478	application/epub+zip	http://www.gutenberg.org/ebooks/54889.epub.images	2020-05-27 00:00:27.943659	ebooks/54889
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/54889.rdf	2020-06-11 01:45:14.3959	ebooks/54889
19093	image/jpeg	http://www.gutenberg.org/cache/epub/54889/pg54889.cover.medium.jpg	2020-05-27 00:00:44.861709	ebooks/54889
13255	image/jpeg	http://www.gutenberg.org/cache/epub/5489/pg5489.cover.medium.jpg	2020-06-03 00:32:44.406821	ebooks/5489
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5489.rdf	2020-06-11 01:04:27.803057	ebooks/5489
3949	image/jpeg	http://www.gutenberg.org/cache/epub/5489/pg5489.cover.small.jpg	2020-06-03 00:32:44.383812	ebooks/5489
114696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5489/5489.txt	2015-03-28 08:33:52	ebooks/5489
67238	application/epub+zip	http://www.gutenberg.org/ebooks/5489.epub.images	2020-06-03 00:32:43.641824	ebooks/5489
126310	text/html	http://www.gutenberg.org/ebooks/5489.html.noimages	2020-06-03 00:32:43.566832	ebooks/5489
67238	application/epub+zip	http://www.gutenberg.org/ebooks/5489.epub.noimages	2020-06-03 00:32:43.695828	ebooks/5489
264874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5489.kindle.noimages	2020-06-03 00:32:44.358813	ebooks/5489
264890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5489.kindle.images	2020-06-03 00:32:44.028821	ebooks/5489
114658	text/plain	http://www.gutenberg.org/ebooks/5489.txt.utf-8	2020-06-03 00:32:43.440835	ebooks/5489
126310	text/html	http://www.gutenberg.org/ebooks/5489.html.images	2020-06-03 00:32:43.527846	ebooks/5489
46072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5489/5489.zip	2015-03-28 08:34:18	ebooks/5489
3723	image/jpeg	http://www.gutenberg.org/cache/epub/54890/pg54890.cover.small.jpg	2020-05-27 00:00:48.268689	ebooks/54890
393903	text/html	http://www.gutenberg.org/ebooks/54890.html.images	2020-05-27 00:00:46.09971	ebooks/54890
349227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54890/54890-8.txt	2017-06-11 06:18:32	ebooks/54890
178396	application/epub+zip	http://www.gutenberg.org/ebooks/54890.epub.images	2020-05-27 00:00:46.56879	ebooks/54890
697284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54890.kindle.images	2020-05-27 00:00:47.465666	ebooks/54890
14990	image/jpeg	http://www.gutenberg.org/cache/epub/54890/pg54890.cover.medium.jpg	2020-05-27 00:00:48.292704	ebooks/54890
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/54890.rdf	2020-06-11 01:45:14.419874	ebooks/54890
178398	application/epub+zip	http://www.gutenberg.org/ebooks/54890.epub.noimages	2020-05-27 00:00:46.694701	ebooks/54890
366477	text/plain	http://www.gutenberg.org/ebooks/54890.txt.utf-8	2020-05-27 00:00:45.87069	ebooks/54890
697278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54890.kindle.noimages	2020-05-27 00:00:48.24366	ebooks/54890
393903	text/html	http://www.gutenberg.org/ebooks/54890.html.noimages	2020-05-27 00:00:46.383764	ebooks/54890
143874	application/zip	http://www.gutenberg.org/files/54890/54890-8.zip	2017-06-11 06:18:34	ebooks/54890
765312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54891.kindle.noimages	2020-05-27 00:00:51.902636	ebooks/54891
1444114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54891.kindle.images	2020-05-27 00:00:50.914621	ebooks/54891
586117	application/zip	http://www.gutenberg.org/files/54891/54891-h.zip	2017-06-11 06:22:50	ebooks/54891
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/54891.rdf	2020-06-11 01:45:14.441917	ebooks/54891
91615	text/plain; charset=utf-8	http://www.gutenberg.org/files/54891/54891-0.zip	2017-06-11 06:22:50	ebooks/54891
346211	text/html; charset=utf-8	http://www.gutenberg.org/files/54891/54891-h/54891-h.htm	2017-06-11 06:22:50	ebooks/54891
1675	image/jpeg	http://www.gutenberg.org/cache/epub/54891/pg54891.cover.small.jpg	2020-05-27 00:00:51.954626	ebooks/54891
586544	application/epub+zip	http://www.gutenberg.org/ebooks/54891.epub.images	2020-05-27 00:00:49.163717	ebooks/54891
271360	text/plain; charset=utf-8	http://www.gutenberg.org/files/54891/54891-0.txt	2017-06-11 06:22:46	ebooks/54891
12793	image/jpeg	http://www.gutenberg.org/cache/epub/54891/pg54891.cover.medium.jpg	2020-05-27 00:00:52.004606	ebooks/54891
236210	application/epub+zip	http://www.gutenberg.org/ebooks/54891.epub.noimages	2020-05-27 00:00:49.790684	ebooks/54891
205550	application/epub+zip	http://www.gutenberg.org/ebooks/54892.epub.noimages	2020-05-27 00:00:52.944638	ebooks/54892
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/54892.rdf	2020-06-11 01:45:14.463922	ebooks/54892
571496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54892.kindle.noimages	2020-05-27 00:00:54.019596	ebooks/54892
56918	text/plain; charset=utf-8	http://www.gutenberg.org/files/54892/54892-0.zip	2017-06-12 09:56:54	ebooks/54892
2392	image/jpeg	http://www.gutenberg.org/cache/epub/54892/pg54892.cover.small.jpg	2020-05-27 00:00:54.049611	ebooks/54892
174233	text/html; charset=utf-8	http://www.gutenberg.org/files/54892/54892-h/54892-h.htm	2017-06-12 09:50:22	ebooks/54892
648113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54892.kindle.images	2020-05-27 00:00:53.485591	ebooks/54892
154502	text/plain; charset=utf-8	http://www.gutenberg.org/files/54892/54892-0.txt	2017-06-12 09:46:52	ebooks/54892
257407	text/html; charset=utf-8	http://www.gutenberg.org/files/54892/54892-h.zip	2017-06-12 09:56:54	ebooks/54892
276683	application/epub+zip	http://www.gutenberg.org/ebooks/54892.epub.images	2020-05-27 00:00:52.575607	ebooks/54892
22327	image/jpeg	http://www.gutenberg.org/cache/epub/54892/pg54892.cover.medium.jpg	2020-05-27 00:00:54.077582	ebooks/54892
151161	application/epub+zip	http://www.gutenberg.org/ebooks/54893.epub.images	2020-05-27 00:00:54.384605	ebooks/54893
25115	image/jpeg	http://www.gutenberg.org/cache/epub/54893/pg54893.cover.medium.jpg	2020-05-27 00:00:55.158597	ebooks/54893
3899	image/jpeg	http://www.gutenberg.org/cache/epub/54893/pg54893.cover.small.jpg	2020-05-27 00:00:55.141599	ebooks/54893
42236	text/plain; charset=utf-8	http://www.gutenberg.org/files/54893/54893-0.txt	2017-06-11 07:12:06	ebooks/54893
12261	application/rdf+xml	http://www.gutenberg.org/ebooks/54893.rdf	2020-06-11 01:45:14.486879	ebooks/54893
135181	text/html; charset=utf-8	http://www.gutenberg.org/files/54893/54893-h.zip	2017-06-11 07:12:10	ebooks/54893
16704	text/plain; charset=utf-8	http://www.gutenberg.org/files/54893/54893-0.zip	2017-06-11 07:12:10	ebooks/54893
50983	text/html; charset=utf-8	http://www.gutenberg.org/files/54893/54893-h/54893-h.htm	2017-06-11 07:12:10	ebooks/54893
235663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54893.kindle.noimages	2020-05-27 00:00:55.123613	ebooks/54893
374931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54893.kindle.images	2020-05-27 00:00:54.86557	ebooks/54893
81197	application/epub+zip	http://www.gutenberg.org/ebooks/54893.epub.noimages	2020-05-27 00:00:54.575574	ebooks/54893
26786	text/plain; charset=utf-8	http://www.gutenberg.org/files/54894/54894-0.zip	2017-06-11 09:39:00	ebooks/54894
72808	text/plain; charset=utf-8	http://www.gutenberg.org/files/54894/54894-0.txt	2017-06-11 09:38:56	ebooks/54894
212545	text/html; charset=utf-8	http://www.gutenberg.org/files/54894/54894-h.zip	2017-06-11 09:39:00	ebooks/54894
82772	text/html; charset=utf-8	http://www.gutenberg.org/files/54894/54894-h/54894-h.htm	2017-06-11 09:39:00	ebooks/54894
3417	image/jpeg	http://www.gutenberg.org/cache/epub/54894/pg54894.cover.small.jpg	2020-05-27 00:00:56.891618	ebooks/54894
331620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54894.kindle.noimages	2020-05-27 00:00:56.871573	ebooks/54894
476058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54894.kindle.images	2020-05-27 00:00:56.498596	ebooks/54894
227382	application/epub+zip	http://www.gutenberg.org/ebooks/54894.epub.images	2020-05-27 00:00:55.602645	ebooks/54894
15685	image/jpeg	http://www.gutenberg.org/cache/epub/54894/pg54894.cover.medium.jpg	2020-05-27 00:00:56.911561	ebooks/54894
132220	application/epub+zip	http://www.gutenberg.org/ebooks/54894.epub.noimages	2020-05-27 00:00:56.108654	ebooks/54894
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/54894.rdf	2020-06-11 01:45:14.507875	ebooks/54894
12160	image/jpeg	http://www.gutenberg.org/cache/epub/54895/pg54895.cover.medium.jpg	2020-05-27 00:01:00.219745	ebooks/54895
124127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54895/54895-8.zip	2017-06-11 09:40:28	ebooks/54895
787762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54895.kindle.noimages	2020-05-27 00:01:00.160729	ebooks/54895
368509	text/html	http://www.gutenberg.org/files/54895/54895-h/54895-h.htm	2017-06-11 09:40:18	ebooks/54895
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/54895.rdf	2020-06-11 01:45:14.532876	ebooks/54895
309987	text/plain	http://www.gutenberg.org/ebooks/54895.txt.utf-8	2020-05-27 00:00:57.005619	ebooks/54895
220958	application/octet-stream	http://www.gutenberg.org/files/54895/54895-h.zip	2017-06-11 09:40:28	ebooks/54895
255298	application/epub+zip	http://www.gutenberg.org/ebooks/54895.epub.noimages	2020-05-27 00:00:58.106742	ebooks/54895
2168	image/jpeg	http://www.gutenberg.org/cache/epub/54895/pg54895.cover.small.jpg	2020-05-27 00:01:00.19174	ebooks/54895
309961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54895/54895-8.txt	2017-06-11 09:40:14	ebooks/54895
787766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54895.kindle.images	2020-05-27 00:00:59.139757	ebooks/54895
255298	application/epub+zip	http://www.gutenberg.org/ebooks/54895.epub.images	2020-05-27 00:00:57.64775	ebooks/54895
14920	image/jpeg	http://www.gutenberg.org/cache/epub/54896/pg54896.cover.medium.jpg	2020-05-27 00:01:01.318915	ebooks/54896
224211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54896.kindle.noimages	2020-05-27 00:01:01.220694	ebooks/54896
72127	text/plain	http://www.gutenberg.org/ebooks/54896.txt.utf-8	2020-05-27 00:01:00.332737	ebooks/54896
81256	application/epub+zip	http://www.gutenberg.org/ebooks/54896.epub.images	2020-05-27 00:01:00.536721	ebooks/54896
72157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54896/54896.txt	2017-06-12 06:47:58	ebooks/54896
67131	application/epub+zip	http://www.gutenberg.org/ebooks/54896.epub.noimages	2020-05-27 00:01:00.684767	ebooks/54896
76490	text/html; charset=us-ascii	http://www.gutenberg.org/files/54896/54896-h/54896-h.htm	2017-06-12 06:47:58	ebooks/54896
28642	application/zip	http://www.gutenberg.org/files/54896/54896.zip	2017-06-12 06:47:58	ebooks/54896
77329	application/zip	http://www.gutenberg.org/files/54896/54896-h.zip	2017-06-12 06:47:58	ebooks/54896
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/54896.rdf	2020-06-11 01:45:14.559874	ebooks/54896
252076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54896.kindle.images	2020-05-27 00:01:00.958708	ebooks/54896
2383	image/jpeg	http://www.gutenberg.org/cache/epub/54896/pg54896.cover.small.jpg	2020-05-27 00:01:01.30386	ebooks/54896
1481909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54897.kindle.images	2020-05-27 00:01:04.606689	ebooks/54897
474557	application/epub+zip	http://www.gutenberg.org/ebooks/54897.epub.images	2020-05-27 00:01:02.269705	ebooks/54897
707803	text/html; charset=utf-8	http://www.gutenberg.org/files/54897/54897-h/54897-h.htm	2017-06-12 10:54:12	ebooks/54897
471076	application/zip	http://www.gutenberg.org/files/54897/54897-h.zip	2017-06-12 10:54:20	ebooks/54897
634226	text/plain; charset=utf-8	http://www.gutenberg.org/files/54897/54897-0.txt	2017-06-12 10:54:10	ebooks/54897
227429	application/zip	http://www.gutenberg.org/files/54897/54897-0.zip	2017-06-12 10:54:16	ebooks/54897
1377481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54897.kindle.noimages	2020-05-27 00:01:06.284623	ebooks/54897
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/54897.rdf	2020-06-11 01:45:14.582879	ebooks/54897
15104	image/jpeg	http://www.gutenberg.org/cache/epub/54897/pg54897.cover.medium.jpg	2020-05-27 00:01:06.433651	ebooks/54897
397453	application/epub+zip	http://www.gutenberg.org/ebooks/54897.epub.noimages	2020-05-27 00:01:02.91975	ebooks/54897
2551	image/jpeg	http://www.gutenberg.org/cache/epub/54897/pg54897.cover.small.jpg	2020-05-27 00:01:06.360679	ebooks/54897
552546	application/epub+zip	http://www.gutenberg.org/ebooks/54898.epub.images	2020-05-27 00:01:07.79167	ebooks/54898
659539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54898/54898.txt	2017-06-12 15:19:26	ebooks/54898
1374543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54898.kindle.noimages	2020-05-27 00:01:11.145577	ebooks/54898
659511	text/plain	http://www.gutenberg.org/ebooks/54898.txt.utf-8	2020-05-27 00:01:06.625671	ebooks/54898
696648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54898/54898-h/54898-h.htm	2017-06-12 15:19:26	ebooks/54898
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/54898.rdf	2020-06-11 01:45:14.606879	ebooks/54898
2256	image/jpeg	http://www.gutenberg.org/cache/epub/54898/pg54898.cover.small.jpg	2020-05-27 00:01:11.208605	ebooks/54898
243535	application/zip	http://www.gutenberg.org/files/54898/54898.zip	2017-06-12 15:19:46	ebooks/54898
13184	image/jpeg	http://www.gutenberg.org/cache/epub/54898/pg54898.cover.medium.jpg	2020-05-27 00:01:11.271584	ebooks/54898
390055	application/epub+zip	http://www.gutenberg.org/ebooks/54898.epub.noimages	2020-05-27 00:01:08.232613	ebooks/54898
857210	application/zip	http://www.gutenberg.org/files/54898/54898-h.zip	2017-06-12 15:19:46	ebooks/54898
1665322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54898.kindle.images	2020-05-27 00:01:09.743617	ebooks/54898
21837	image/jpeg	http://www.gutenberg.org/cache/epub/54899/pg54899.cover.medium.jpg	2020-05-27 00:01:49.047596	ebooks/54899
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/54899.rdf	2020-06-11 01:45:14.630873	ebooks/54899
885480	text/plain; charset=utf-8	http://www.gutenberg.org/files/54899/54899-0.zip	2017-06-12 15:21:50	ebooks/54899
2848	image/jpeg	http://www.gutenberg.org/cache/epub/54899/pg54899.cover.small.jpg	2020-05-27 00:01:48.881613	ebooks/54899
1138445	application/epub+zip	http://www.gutenberg.org/ebooks/54899.epub.noimages	2020-05-27 00:01:29.59567	ebooks/54899
2295440	application/epub+zip	http://www.gutenberg.org/ebooks/54899.epub.images	2020-05-27 00:01:21.130801	ebooks/54899
4847221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54899.kindle.noimages	2020-05-27 00:01:48.694625	ebooks/54899
2101422	text/html; charset=utf-8	http://www.gutenberg.org/files/54899/54899-h.zip	2017-06-12 15:21:50	ebooks/54899
3412324	text/html; charset=utf-8	http://www.gutenberg.org/files/54899/54899-h/54899-h.htm	2017-06-12 15:21:46	ebooks/54899
6960788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54899.kindle.images	2020-05-27 00:01:39.272709	ebooks/54899
2774335	text/plain; charset=utf-8	http://www.gutenberg.org/files/54899/54899-0.txt	2017-06-12 15:21:32	ebooks/54899
237482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/549/549.txt	2011-05-25 11:49:48	ebooks/549
482908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/549.kindle.images	2020-06-01 00:00:23.897813	ebooks/549
237454	text/plain	http://www.gutenberg.org/ebooks/549.txt.utf-8	2020-06-01 00:00:22.900828	ebooks/549
96886	application/zip	http://www.gutenberg.org/files/549/549-h.zip	2013-03-20 05:44:54	ebooks/549
119556	application/epub+zip	http://www.gutenberg.org/ebooks/549.epub.noimages	2020-06-01 00:00:23.274903	ebooks/549
94372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/549/549.zip	2011-05-25 11:50:16	ebooks/549
482896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/549.kindle.noimages	2020-06-01 00:00:24.526814	ebooks/549
119556	application/epub+zip	http://www.gutenberg.org/ebooks/549.epub.images	2020-06-01 00:00:23.148816	ebooks/549
643661	application/epub+zip	http://www.gutenberg.org/ebooks/54903.epub.noimages	2020-05-27 00:02:12.637556	ebooks/54903
258404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/549/549-h/549-h.htm	2013-03-20 05:44:14	ebooks/549
11496	image/jpeg	http://www.gutenberg.org/cache/epub/549/pg549.cover.medium.jpg	2020-06-01 00:00:24.594794	ebooks/549
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/549.rdf	2020-06-11 01:00:32.251064	ebooks/549
3084	image/jpeg	http://www.gutenberg.org/cache/epub/549/pg549.cover.small.jpg	2020-06-01 00:00:24.56182	ebooks/549
270043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5490.kindle.noimages	2020-06-03 00:32:45.441798	ebooks/5490
13249	image/jpeg	http://www.gutenberg.org/cache/epub/5490/pg5490.cover.medium.jpg	2020-06-03 00:32:45.489807	ebooks/5490
118300	text/plain	http://www.gutenberg.org/ebooks/5490.txt.utf-8	2020-06-03 00:32:44.513824	ebooks/5490
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5490.rdf	2020-06-11 01:04:27.828068	ebooks/5490
129936	text/html	http://www.gutenberg.org/ebooks/5490.html.images	2020-06-03 00:32:44.602816	ebooks/5490
270059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5490.kindle.images	2020-06-03 00:32:45.107802	ebooks/5490
3956	image/jpeg	http://www.gutenberg.org/cache/epub/5490/pg5490.cover.small.jpg	2020-06-03 00:32:45.4668	ebooks/5490
118338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5490/5490.txt	2015-03-28 08:35:34	ebooks/5490
129936	text/html	http://www.gutenberg.org/ebooks/5490.html.noimages	2020-06-03 00:32:44.641832	ebooks/5490
47224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5490/5490.zip	2015-03-28 08:35:54	ebooks/5490
68711	application/epub+zip	http://www.gutenberg.org/ebooks/5490.epub.images	2020-06-03 00:32:44.719807	ebooks/5490
68711	application/epub+zip	http://www.gutenberg.org/ebooks/5490.epub.noimages	2020-06-03 00:32:44.774812	ebooks/5490
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/54900.rdf	2020-06-11 01:45:14.653872	ebooks/54900
195907	text/plain; charset=utf-8	http://www.gutenberg.org/files/54900/54900-0.zip	2017-06-13 05:29:20	ebooks/54900
1800	image/jpeg	http://www.gutenberg.org/cache/epub/54900/pg54900.cover.small.jpg	2020-05-27 00:01:57.28778	ebooks/54900
1045813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54900.kindle.noimages	2020-05-27 00:01:57.236786	ebooks/54900
967115	application/epub+zip	http://www.gutenberg.org/ebooks/54900.epub.images	2020-05-27 00:01:54.187812	ebooks/54900
2221011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54900.kindle.images	2020-05-27 00:01:56.061813	ebooks/54900
626238	text/html	http://www.gutenberg.org/files/54900/54900-h/54900-h.htm	2018-08-20 05:30:14	ebooks/54900
293297	application/epub+zip	http://www.gutenberg.org/ebooks/54900.epub.noimages	2020-05-27 00:01:54.566857	ebooks/54900
1059279	application/octet-stream	http://www.gutenberg.org/files/54900/54900-h.zip	2018-08-20 05:30:34	ebooks/54900
8168	image/jpeg	http://www.gutenberg.org/cache/epub/54900/pg54900.cover.medium.jpg	2020-05-27 00:01:57.336764	ebooks/54900
498018	text/plain; charset=utf-8	http://www.gutenberg.org/files/54900/54900-0.txt	2017-06-13 05:28:44	ebooks/54900
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/54901.rdf	2020-06-11 01:45:16.705852	ebooks/54901
228228	application/epub+zip	http://www.gutenberg.org/ebooks/54901.epub.noimages	2020-05-27 00:01:58.836776	ebooks/54901
274817	application/zip	http://www.gutenberg.org/files/54901/54901-h.zip	2017-06-13 05:33:48	ebooks/54901
753114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54901.kindle.noimages	2020-05-27 00:02:01.056711	ebooks/54901
768118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54901.kindle.images	2020-05-27 00:01:59.938788	ebooks/54901
8277	image/jpeg	http://www.gutenberg.org/cache/epub/54901/pg54901.cover.medium.jpg	2020-05-27 00:02:01.13874	ebooks/54901
236216	application/epub+zip	http://www.gutenberg.org/ebooks/54901.epub.images	2020-05-27 00:01:58.199809	ebooks/54901
326599	text/plain; charset=utf-8	http://www.gutenberg.org/files/54901/54901-0.txt	2017-06-13 05:33:44	ebooks/54901
120843	text/plain; charset=utf-8	http://www.gutenberg.org/files/54901/54901-0.zip	2017-06-13 05:33:48	ebooks/54901
399737	text/html; charset=utf-8	http://www.gutenberg.org/files/54901/54901-h/54901-h.htm	2017-06-13 05:33:48	ebooks/54901
1673	image/jpeg	http://www.gutenberg.org/cache/epub/54901/pg54901.cover.small.jpg	2020-05-27 00:02:01.099732	ebooks/54901
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/54902.rdf	2020-06-11 01:45:16.729861	ebooks/54902
1144341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54902.kindle.noimages	2020-05-27 00:02:08.796611	ebooks/54902
162034	text/plain; charset=utf-8	http://www.gutenberg.org/files/54902/54902-0.zip	2017-06-30 07:44:52	ebooks/54902
2617744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54902.kindle.images	2020-05-27 00:02:06.333698	ebooks/54902
817387	text/html; charset=utf-8	http://www.gutenberg.org/files/54902/54902-h/54902-h.htm	2017-06-30 07:44:40	ebooks/54902
440710	text/plain; charset=utf-8	http://www.gutenberg.org/files/54902/54902-0.txt	2017-06-30 07:44:10	ebooks/54902
1193517	application/zip	http://www.gutenberg.org/files/54902/54902-h.zip	2017-06-30 07:44:52	ebooks/54902
303997	application/epub+zip	http://www.gutenberg.org/ebooks/54902.epub.noimages	2020-05-27 00:02:03.560721	ebooks/54902
2767	image/jpeg	http://www.gutenberg.org/cache/epub/54902/pg54902.cover.small.jpg	2020-05-27 00:02:08.929627	ebooks/54902
1135024	application/epub+zip	http://www.gutenberg.org/ebooks/54902.epub.images	2020-05-27 00:02:02.823708	ebooks/54902
13960	image/jpeg	http://www.gutenberg.org/cache/epub/54902/pg54902.cover.medium.jpg	2020-05-27 00:02:09.056679	ebooks/54902
474605	text/plain; charset=utf-8	http://www.gutenberg.org/files/54903/54903-0.zip	2017-06-13 11:01:08	ebooks/54903
1477289	text/html	http://www.gutenberg.org/files/54903/54903-h/54903-h.htm	2017-06-13 11:01:08	ebooks/54903
643661	application/epub+zip	http://www.gutenberg.org/ebooks/54903.epub.images	2020-05-27 00:02:11.346678	ebooks/54903
2838	image/jpeg	http://www.gutenberg.org/cache/epub/54903/pg54903.cover.small.jpg	2020-05-27 00:02:21.457684	ebooks/54903
2554267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54903.kindle.noimages	2020-05-27 00:02:21.224695	ebooks/54903
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/54903.rdf	2020-06-11 01:45:16.764936	ebooks/54903
1245672	text/plain; charset=utf-8	http://www.gutenberg.org/files/54903/54903-0.txt	2017-06-13 11:01:04	ebooks/54903
568615	application/zip	http://www.gutenberg.org/files/54903/54903-h.zip	2017-06-13 11:01:10	ebooks/54903
17199	image/jpeg	http://www.gutenberg.org/cache/epub/54903/pg54903.cover.medium.jpg	2020-05-27 00:02:21.708682	ebooks/54903
2554283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54903.kindle.images	2020-05-27 00:02:16.933735	ebooks/54903
14505	image/jpeg	http://www.gutenberg.org/cache/epub/54904/pg54904.cover.medium.jpg	2020-05-27 00:02:25.209602	ebooks/54904
1394309	application/epub+zip	http://www.gutenberg.org/ebooks/54904.epub.images	2020-05-27 00:02:22.883707	ebooks/54904
2862439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54904.kindle.images	2020-05-27 00:02:24.444613	ebooks/54904
271481	text/html; charset=utf-8	http://www.gutenberg.org/files/54904/54904-h/54904-h.htm	2017-06-13 16:44:24	ebooks/54904
1578432	application/zip	http://www.gutenberg.org/files/54904/54904-h.zip	2017-06-13 16:44:26	ebooks/54904
93862	application/zip	http://www.gutenberg.org/files/54904/54904-0.zip	2017-06-13 16:44:26	ebooks/54904
2008	image/jpeg	http://www.gutenberg.org/cache/epub/54904/pg54904.cover.small.jpg	2020-05-27 00:02:25.175611	ebooks/54904
12281	application/rdf+xml	http://www.gutenberg.org/ebooks/54904.rdf	2020-06-11 01:45:16.78794	ebooks/54904
640093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54904.kindle.noimages	2020-05-27 00:02:25.139627	ebooks/54904
199511	application/epub+zip	http://www.gutenberg.org/ebooks/54904.epub.noimages	2020-05-27 00:02:23.377621	ebooks/54904
243385	text/plain; charset=utf-8	http://www.gutenberg.org/files/54904/54904-0.txt	2017-06-13 16:44:22	ebooks/54904
981563	application/epub+zip	http://www.gutenberg.org/ebooks/54905.epub.noimages	2020-05-27 00:02:42.067687	ebooks/54905
1660023	application/zip	http://www.gutenberg.org/files/54905/54905-h.zip	2017-06-13 16:47:00	ebooks/54905
18994	image/jpeg	http://www.gutenberg.org/cache/epub/54905/pg54905.cover.medium.jpg	2020-05-27 00:02:58.958662	ebooks/54905
2237	image/jpeg	http://www.gutenberg.org/cache/epub/54905/pg54905.cover.small.jpg	2020-05-27 00:02:58.815686	ebooks/54905
5241294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54905.kindle.images	2020-05-27 00:02:50.485567	ebooks/54905
750286	application/zip	http://www.gutenberg.org/files/54905/54905-0.zip	2017-06-13 16:47:00	ebooks/54905
4087551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54905.kindle.noimages	2020-05-27 00:02:58.659687	ebooks/54905
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/54905.rdf	2020-06-11 01:45:16.810853	ebooks/54905
1573678	application/epub+zip	http://www.gutenberg.org/ebooks/54905.epub.images	2020-05-27 00:02:34.349776	ebooks/54905
2314860	text/plain; charset=utf-8	http://www.gutenberg.org/files/54905/54905-0.txt	2017-06-13 16:46:52	ebooks/54905
2867525	text/html; charset=utf-8	http://www.gutenberg.org/files/54905/54905-h/54905-h.htm	2017-06-13 16:46:58	ebooks/54905
3473	image/jpeg	http://www.gutenberg.org/cache/epub/54906/pg54906.cover.small.jpg	2020-05-27 00:03:02.451636	ebooks/54906
236164	application/epub+zip	http://www.gutenberg.org/ebooks/54906.epub.noimages	2020-05-27 00:03:00.204663	ebooks/54906
14195	image/jpeg	http://www.gutenberg.org/cache/epub/54906/pg54906.cover.medium.jpg	2020-05-27 00:03:02.475633	ebooks/54906
947041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54906.kindle.images	2020-05-27 00:03:01.323649	ebooks/54906
579672	text/html	http://www.gutenberg.org/ebooks/54906.html.images	2020-05-27 00:02:59.655673	ebooks/54906
511883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54906/54906-8.txt	2017-06-14 05:22:44	ebooks/54906
535669	text/plain	http://www.gutenberg.org/ebooks/54906.txt.utf-8	2020-05-27 00:02:59.314722	ebooks/54906
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/54906.rdf	2020-06-11 01:45:16.834846	ebooks/54906
236165	application/epub+zip	http://www.gutenberg.org/ebooks/54906.epub.images	2020-05-27 00:03:00.029652	ebooks/54906
579672	text/html	http://www.gutenberg.org/ebooks/54906.html.noimages	2020-05-27 00:02:59.770693	ebooks/54906
947036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54906.kindle.noimages	2020-05-27 00:03:02.424663	ebooks/54906
191715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54906/54906-8.zip	2017-06-14 05:22:48	ebooks/54906
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/54907.rdf	2020-06-11 01:45:16.856848	ebooks/54907
671608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54907.kindle.images	2020-05-27 00:03:04.419596	ebooks/54907
2409	image/jpeg	http://www.gutenberg.org/cache/epub/54907/pg54907.cover.small.jpg	2020-05-27 00:03:05.20059	ebooks/54907
419798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54907.kindle.noimages	2020-05-27 00:03:05.149636	ebooks/54907
49445	application/zip	http://www.gutenberg.org/files/54907/54907-0.zip	2017-06-14 09:48:30	ebooks/54907
334418	application/zip	http://www.gutenberg.org/files/54907/54907-h.zip	2017-06-14 09:48:30	ebooks/54907
124168	text/plain; charset=utf-8	http://www.gutenberg.org/files/54907/54907-0.txt	2017-06-14 09:48:24	ebooks/54907
140726	application/epub+zip	http://www.gutenberg.org/ebooks/54907.epub.noimages	2020-05-27 00:03:03.624629	ebooks/54907
216457	text/html; charset=utf-8	http://www.gutenberg.org/files/54907/54907-h/54907-h.htm	2017-06-14 09:48:26	ebooks/54907
278992	application/epub+zip	http://www.gutenberg.org/ebooks/54907.epub.images	2020-05-27 00:03:03.177657	ebooks/54907
15961	image/jpeg	http://www.gutenberg.org/cache/epub/54907/pg54907.cover.medium.jpg	2020-05-27 00:03:05.248607	ebooks/54907
51466	application/zip	http://www.gutenberg.org/files/54908/54908-0.zip	2017-06-14 12:49:58	ebooks/54908
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/54908.rdf	2020-06-11 01:45:16.879846	ebooks/54908
564234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54908.kindle.noimages	2020-05-27 00:03:07.839874	ebooks/54908
778268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54908.kindle.images	2020-05-27 00:03:07.22461	ebooks/54908
353592	application/zip	http://www.gutenberg.org/files/54908/54908-h.zip	2017-06-14 12:49:58	ebooks/54908
14304	image/jpeg	http://www.gutenberg.org/cache/epub/54908/pg54908.cover.medium.jpg	2020-05-27 00:03:07.906843	ebooks/54908
152120	text/plain; charset=utf-8	http://www.gutenberg.org/files/54908/54908-0.txt	2017-06-14 12:49:56	ebooks/54908
1577	image/jpeg	http://www.gutenberg.org/cache/epub/54908/pg54908.cover.small.jpg	2020-05-27 00:03:07.873869	ebooks/54908
308058	application/epub+zip	http://www.gutenberg.org/ebooks/54908.epub.images	2020-05-27 00:03:06.015572	ebooks/54908
188107	text/html; charset=utf-8	http://www.gutenberg.org/files/54908/54908-h/54908-h.htm	2017-06-14 12:49:58	ebooks/54908
195312	application/epub+zip	http://www.gutenberg.org/ebooks/54908.epub.noimages	2020-05-27 00:03:06.556626	ebooks/54908
446579	text/html; charset=utf-8	http://www.gutenberg.org/files/54909/54909-h/54909-h.htm	2017-06-14 17:00:42	ebooks/54909
143969	application/zip	http://www.gutenberg.org/files/54909/54909-0.zip	2017-06-14 17:00:44	ebooks/54909
19709	image/jpeg	http://www.gutenberg.org/cache/epub/54909/pg54909.cover.medium.jpg	2020-05-27 00:03:12.072829	ebooks/54909
1938013	application/zip	http://www.gutenberg.org/files/54909/54909-h.zip	2017-06-14 17:00:46	ebooks/54909
3301	image/jpeg	http://www.gutenberg.org/cache/epub/54909/pg54909.cover.small.jpg	2020-05-27 00:03:12.033812	ebooks/54909
389660	text/plain; charset=utf-8	http://www.gutenberg.org/files/54909/54909-0.txt	2017-06-14 17:00:34	ebooks/54909
1943271	application/epub+zip	http://www.gutenberg.org/ebooks/54909.epub.images	2020-05-27 00:03:08.673876	ebooks/54909
3894253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54909.kindle.images	2020-05-27 00:03:10.852816	ebooks/54909
1017396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54909.kindle.noimages	2020-05-27 00:03:11.990805	ebooks/54909
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/54909.rdf	2020-06-11 01:45:16.902851	ebooks/54909
314466	application/epub+zip	http://www.gutenberg.org/ebooks/54909.epub.noimages	2020-05-27 00:03:09.146879	ebooks/54909
46326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5491/5491.zip	2015-03-28 08:37:38	ebooks/5491
115499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5491/5491.txt	2015-03-28 08:37:18	ebooks/5491
126682	text/html	http://www.gutenberg.org/ebooks/5491.html.noimages	2020-06-03 00:32:45.726796	ebooks/5491
67710	application/epub+zip	http://www.gutenberg.org/ebooks/5491.epub.images	2020-06-03 00:32:45.8008	ebooks/5491
13168	image/jpeg	http://www.gutenberg.org/cache/epub/5491/pg5491.cover.medium.jpg	2020-06-03 00:32:46.560783	ebooks/5491
3959	image/jpeg	http://www.gutenberg.org/cache/epub/5491/pg5491.cover.small.jpg	2020-06-03 00:32:46.536787	ebooks/5491
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5491.rdf	2020-06-11 01:04:27.853044	ebooks/5491
67710	application/epub+zip	http://www.gutenberg.org/ebooks/5491.epub.noimages	2020-06-03 00:32:45.854801	ebooks/5491
265522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5491.kindle.images	2020-06-03 00:32:46.183788	ebooks/5491
126682	text/html	http://www.gutenberg.org/ebooks/5491.html.images	2020-06-03 00:32:45.687805	ebooks/5491
265506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5491.kindle.noimages	2020-06-03 00:32:46.512783	ebooks/5491
115461	text/plain	http://www.gutenberg.org/ebooks/5491.txt.utf-8	2020-06-03 00:32:45.599811	ebooks/5491
536179	application/zip	http://www.gutenberg.org/files/54910/54910-h.zip	2017-06-15 05:18:50	ebooks/54910
15986	image/jpeg	http://www.gutenberg.org/cache/epub/54910/pg54910.cover.medium.jpg	2020-05-27 00:03:15.339767	ebooks/54910
439335	text/plain	http://www.gutenberg.org/ebooks/54910.txt.utf-8	2020-05-27 00:03:12.20784	ebooks/54910
246294	application/epub+zip	http://www.gutenberg.org/ebooks/54910.epub.noimages	2020-05-27 00:03:12.963826	ebooks/54910
439363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54910/54910-8.txt	2017-06-15 05:18:44	ebooks/54910
171745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54910/54910-8.zip	2017-06-15 05:18:50	ebooks/54910
1471092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54910.kindle.images	2020-05-27 00:03:14.150769	ebooks/54910
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/54910.rdf	2020-06-11 01:45:16.932843	ebooks/54910
488859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54910/54910-h/54910-h.htm	2017-06-15 05:18:44	ebooks/54910
938640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54910.kindle.noimages	2020-05-27 00:03:15.279777	ebooks/54910
552830	application/epub+zip	http://www.gutenberg.org/ebooks/54910.epub.images	2020-05-27 00:03:12.700818	ebooks/54910
2640	image/jpeg	http://www.gutenberg.org/cache/epub/54910/pg54910.cover.small.jpg	2020-05-27 00:03:15.311742	ebooks/54910
116853	text/html; charset=utf-8	http://www.gutenberg.org/files/54911/54911-h/54911-h.htm	2017-06-15 06:07:44	ebooks/54911
147485	application/zip	http://www.gutenberg.org/files/54911/54911-h.zip	2017-06-15 06:07:44	ebooks/54911
17984	image/jpeg	http://www.gutenberg.org/cache/epub/54911/pg54911.cover.medium.jpg	2020-05-27 00:03:16.868734	ebooks/54911
156240	application/epub+zip	http://www.gutenberg.org/ebooks/54911.epub.images	2020-05-27 00:03:15.806766	ebooks/54911
393040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54911.kindle.images	2020-05-27 00:03:16.411748	ebooks/54911
2930	image/jpeg	http://www.gutenberg.org/cache/epub/54911/pg54911.cover.small.jpg	2020-05-27 00:03:16.846727	ebooks/54911
38558	application/zip	http://www.gutenberg.org/files/54911/54911-0.zip	2017-06-15 06:07:44	ebooks/54911
374386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54911.kindle.noimages	2020-05-27 00:03:16.822757	ebooks/54911
146830	application/epub+zip	http://www.gutenberg.org/ebooks/54911.epub.noimages	2020-05-27 00:03:16.011769	ebooks/54911
11912	application/rdf+xml	http://www.gutenberg.org/ebooks/54911.rdf	2020-06-11 01:45:16.957859	ebooks/54911
101893	text/plain; charset=utf-8	http://www.gutenberg.org/files/54911/54911-0.txt	2017-06-15 06:07:34	ebooks/54911
1219907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54912.kindle.images	2020-05-27 00:03:20.767681	ebooks/54912
173975	application/zip	http://www.gutenberg.org/files/54912/54912-0.zip	2017-06-15 07:05:16	ebooks/54912
1117211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54912.kindle.noimages	2020-05-27 00:03:22.991661	ebooks/54912
301430	application/zip	http://www.gutenberg.org/files/54912/54912-h.zip	2017-06-15 07:05:16	ebooks/54912
275305	application/epub+zip	http://www.gutenberg.org/ebooks/54912.epub.noimages	2020-05-27 00:03:18.58778	ebooks/54912
781746	text/html; charset=utf-8	http://www.gutenberg.org/files/54912/54912-h/54912-h.htm	2017-06-15 07:05:16	ebooks/54912
11819	application/rdf+xml	http://www.gutenberg.org/ebooks/54912.rdf	2020-06-11 01:45:16.981842	ebooks/54912
1323	image/jpeg	http://www.gutenberg.org/cache/epub/54912/pg54912.cover.small.jpg	2020-05-27 00:03:23.087648	ebooks/54912
4936	image/jpeg	http://www.gutenberg.org/cache/epub/54912/pg54912.cover.medium.jpg	2020-05-27 00:03:23.174652	ebooks/54912
355505	application/epub+zip	http://www.gutenberg.org/ebooks/54912.epub.images	2020-05-27 00:03:17.956749	ebooks/54912
474070	text/plain; charset=utf-8	http://www.gutenberg.org/files/54912/54912-0.txt	2017-06-15 07:05:14	ebooks/54912
432224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54913.kindle.noimages	2020-05-27 00:03:26.57561	ebooks/54913
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/54913.rdf	2020-06-11 01:45:17.005844	ebooks/54913
115014	application/epub+zip	http://www.gutenberg.org/ebooks/54913.epub.noimages	2020-05-27 00:03:24.098629	ebooks/54913
5273064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54913.kindle.images	2020-05-27 00:03:25.934643	ebooks/54913
211653	text/html; charset=utf-8	http://www.gutenberg.org/files/54913/54913-h/54913-h.htm	2017-06-15 07:29:28	ebooks/54913
2850378	application/epub+zip	http://www.gutenberg.org/ebooks/54913.epub.images	2020-05-27 00:03:23.84565	ebooks/54913
19518	image/jpeg	http://www.gutenberg.org/cache/epub/54913/pg54913.cover.medium.jpg	2020-05-27 00:03:26.633614	ebooks/54913
2824	image/jpeg	http://www.gutenberg.org/cache/epub/54913/pg54913.cover.small.jpg	2020-05-27 00:03:26.605624	ebooks/54913
2791453	text/html; charset=utf-8	http://www.gutenberg.org/files/54913/54913-h.zip	2017-06-15 07:29:32	ebooks/54913
61168	text/plain; charset=utf-8	http://www.gutenberg.org/files/54913/54913-0.zip	2017-06-15 07:29:32	ebooks/54913
169203	text/plain; charset=utf-8	http://www.gutenberg.org/files/54913/54913-0.txt	2017-06-15 07:29:24	ebooks/54913
176686	text/plain; charset=utf-8	http://www.gutenberg.org/files/54914/54914-0.txt	2020-06-13 17:48:57	ebooks/54914
152632	application/epub+zip	http://www.gutenberg.org/ebooks/54914.epub.noimages	2020-06-13 21:09:58.175406	ebooks/54914
175809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54914/54914-8.txt	2017-06-15 10:40:22	ebooks/54914
4412	image/jpeg	http://www.gutenberg.org/cache/epub/54914/pg54914.cover.small.jpg	2020-06-13 21:10:05.297353	ebooks/54914
19846	application/rdf+xml	http://www.gutenberg.org/ebooks/54914.rdf	2020-06-13 21:10:05.434284	ebooks/54914
2985447	application/pdf	http://www.gutenberg.org/files/54914/54914-pdf.pdf	2017-06-15 10:40:22	ebooks/54914
64048	application/zip	http://www.gutenberg.org/files/54914/54914-8.zip	2017-06-15 10:40:22	ebooks/54914
64295	text/plain; charset=utf-8	http://www.gutenberg.org/files/54914/54914-0.zip	2020-06-13 17:48:57	ebooks/54914
1594343	application/epub+zip	http://www.gutenberg.org/ebooks/54914.epub.images	2020-06-13 21:09:57.508115	ebooks/54914
1550579	application/octet-stream	http://www.gutenberg.org/files/54914/54914-h.zip	2017-06-15 10:40:18	ebooks/54914
3896024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54914.kindle.images	2020-06-13 21:10:04.429306	ebooks/54914
518144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54914.kindle.noimages	2020-06-13 21:10:05.251316	ebooks/54914
64035	application/zip	http://www.gutenberg.org/files/54914/54914.zip	2017-06-15 10:40:22	ebooks/54914
1531414	application/zip	http://www.gutenberg.org/files/54914/54914-tei.zip	2017-06-15 10:40:22	ebooks/54914
175803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54914/54914.txt	2017-06-15 10:40:22	ebooks/54914
345083	text/html	http://www.gutenberg.org/files/54914/54914-h/54914-h.html	2017-06-15 10:40:16	ebooks/54914
173480	application/prs.tei	http://www.gutenberg.org/files/54914/54914-tei/54914-tei.tei	2017-06-15 10:40:22	ebooks/54914
30324	image/jpeg	http://www.gutenberg.org/cache/epub/54914/pg54914.cover.medium.jpg	2020-06-13 21:10:05.340315	ebooks/54914
1649438	application/zip	http://www.gutenberg.org/files/54914/54914-pdf.zip	2017-06-15 10:40:22	ebooks/54914
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/54915.rdf	2020-06-11 01:45:17.071842	ebooks/54915
2879	image/jpeg	http://www.gutenberg.org/cache/epub/54915/pg54915.cover.small.jpg	2020-05-27 00:03:38.837673	ebooks/54915
268752	text/plain; charset=utf-8	http://www.gutenberg.org/files/54915/54915-0.txt	2017-06-15 09:27:04	ebooks/54915
2827602	application/epub+zip	http://www.gutenberg.org/ebooks/54915.epub.images	2020-05-27 00:03:36.107726	ebooks/54915
5774446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54915.kindle.images	2020-05-27 00:03:37.978664	ebooks/54915
780823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54915.kindle.noimages	2020-05-27 00:03:38.801643	ebooks/54915
2856550	application/zip	http://www.gutenberg.org/files/54915/54915-h.zip	2017-06-15 09:27:08	ebooks/54915
313185	text/html; charset=utf-8	http://www.gutenberg.org/files/54915/54915-h/54915-h.htm	2017-06-15 09:27:06	ebooks/54915
97839	text/plain; charset=utf-8	http://www.gutenberg.org/files/54915/54915-0.zip	2017-06-15 09:27:08	ebooks/54915
257135	application/epub+zip	http://www.gutenberg.org/ebooks/54915.epub.noimages	2020-05-27 00:03:36.531667	ebooks/54915
21502	image/jpeg	http://www.gutenberg.org/cache/epub/54915/pg54915.cover.medium.jpg	2020-05-27 00:03:38.871641	ebooks/54915
277357	application/epub+zip	http://www.gutenberg.org/ebooks/54916.epub.noimages	2020-05-27 00:03:39.959654	ebooks/54916
277357	application/epub+zip	http://www.gutenberg.org/ebooks/54916.epub.images	2020-05-27 00:03:39.521646	ebooks/54916
3175	image/jpeg	http://www.gutenberg.org/cache/epub/54916/pg54916.cover.small.jpg	2020-05-27 00:03:42.168609	ebooks/54916
913277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54916.kindle.noimages	2020-05-27 00:03:42.131602	ebooks/54916
392651	text/html; charset=utf-8	http://www.gutenberg.org/files/54916/54916-h/54916-h.htm	2017-06-15 11:13:56	ebooks/54916
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/54916.rdf	2020-06-11 01:45:17.100843	ebooks/54916
18507	image/jpeg	http://www.gutenberg.org/cache/epub/54916/pg54916.cover.medium.jpg	2020-05-27 00:03:42.202634	ebooks/54916
913293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54916.kindle.images	2020-05-27 00:03:41.041615	ebooks/54916
135808	text/plain; charset=utf-8	http://www.gutenberg.org/files/54916/54916-0.zip	2017-06-15 11:13:56	ebooks/54916
296302	text/html; charset=utf-8	http://www.gutenberg.org/files/54916/54916-h.zip	2017-06-15 11:13:56	ebooks/54916
352669	text/plain; charset=utf-8	http://www.gutenberg.org/files/54916/54916-0.txt	2017-06-15 11:13:52	ebooks/54916
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/54917.rdf	2020-06-11 01:45:17.12784	ebooks/54917
637621	application/epub+zip	http://www.gutenberg.org/ebooks/54917.epub.noimages	2020-05-27 00:04:00.988686	ebooks/54917
2879776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54917.kindle.images	2020-05-27 00:04:05.340602	ebooks/54917
1499757	text/plain; charset=utf-8	http://www.gutenberg.org/files/54917/54917-0.txt	2017-06-15 16:18:20	ebooks/54917
2493	image/jpeg	http://www.gutenberg.org/cache/epub/54917/pg54917.cover.small.jpg	2020-05-27 00:04:09.668548	ebooks/54917
766620	application/epub+zip	http://www.gutenberg.org/ebooks/54917.epub.images	2020-05-27 00:03:51.878811	ebooks/54917
738974	text/html; charset=utf-8	http://www.gutenberg.org/files/54917/54917-h.zip	2017-06-15 16:18:26	ebooks/54917
2622477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54917.kindle.noimages	2020-05-27 00:04:09.608575	ebooks/54917
493169	application/zip	http://www.gutenberg.org/files/54917/54917-0.zip	2017-06-15 16:18:24	ebooks/54917
16297	image/jpeg	http://www.gutenberg.org/cache/epub/54917/pg54917.cover.medium.jpg	2020-05-27 00:04:09.71657	ebooks/54917
1784059	text/html; charset=utf-8	http://www.gutenberg.org/files/54917/54917-h/54917-h.htm	2017-06-15 16:18:24	ebooks/54917
20233	application/rdf+xml	http://www.gutenberg.org/ebooks/54918.rdf	2020-06-11 01:45:17.166846	ebooks/54918
416294	text/x-rst	http://www.gutenberg.org/ebooks/54918.rst.gen	2020-05-27 00:04:11.353782	ebooks/54918
206879	text/html; charset=utf-8	http://www.gutenberg.org/files/54918/54918-h.zip	2017-06-15 16:36:54	ebooks/54918
889499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54918.kindle.noimages	2020-05-27 00:04:17.548645	ebooks/54918
513156	text/html; charset=utf-8	http://www.gutenberg.org/files/54918/54918-h/54918-h.html	2017-06-15 16:36:54	ebooks/54918
169528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54918/54918-8.zip	2017-06-15 16:36:50	ebooks/54918
526832	application/pdf	http://www.gutenberg.org/ebooks/54918.pdf.noimages	2020-05-27 00:04:23.452671	ebooks/54918
190220	text/x-rst	http://www.gutenberg.org/files/54918/54918-rst.zip	2017-06-15 16:36:48	ebooks/54918
230544	application/epub+zip	http://www.gutenberg.org/ebooks/54918.epub.images	2020-05-27 00:04:13.195698	ebooks/54918
8802	image/jpeg	http://www.gutenberg.org/cache/epub/54918/pg54918.cover.medium.jpg	2020-05-27 00:04:18.414624	ebooks/54918
889516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54918.kindle.images	2020-05-27 00:04:16.3927	ebooks/54918
526830	application/pdf	http://www.gutenberg.org/ebooks/54918.pdf.images	2020-05-27 00:04:20.819634	ebooks/54918
2032	image/jpeg	http://www.gutenberg.org/cache/epub/54918/pg54918.cover.small.jpg	2020-05-27 00:04:17.982641	ebooks/54918
169925	application/zip	http://www.gutenberg.org/files/54918/54918-0.zip	2017-06-15 16:36:50	ebooks/54918
169474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54918/54918.zip	2017-06-15 16:36:52	ebooks/54918
429167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54918/54918-8.txt	2017-06-15 16:36:50	ebooks/54918
429169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54918/54918.txt	2017-06-15 16:36:52	ebooks/54918
230543	application/epub+zip	http://www.gutenberg.org/ebooks/54918.epub.noimages	2020-05-27 00:04:15.247698	ebooks/54918
430960	text/plain; charset=utf-8	http://www.gutenberg.org/files/54918/54918-0.txt	2017-06-15 16:36:50	ebooks/54918
416294	text/x-rst	http://www.gutenberg.org/files/54918/54918-rst/54918-rst.rst	2017-06-15 16:36:48	ebooks/54918
977804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54919.kindle.images	2020-05-27 00:04:31.322755	ebooks/54919
8854	image/jpeg	http://www.gutenberg.org/cache/epub/54919/pg54919.cover.medium.jpg	2020-05-27 00:04:33.480753	ebooks/54919
462389	text/x-rst	http://www.gutenberg.org/files/54919/54919-rst/54919-rst.rst	2017-06-15 16:37:44	ebooks/54919
583383	application/pdf	http://www.gutenberg.org/ebooks/54919.pdf.noimages	2020-05-27 00:04:38.941692	ebooks/54919
977787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54919.kindle.noimages	2020-05-27 00:04:32.570746	ebooks/54919
477165	text/plain; charset=utf-8	http://www.gutenberg.org/files/54919/54919-0.txt	2017-06-15 16:37:44	ebooks/54919
189407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54919/54919-8.zip	2017-06-15 16:37:46	ebooks/54919
211167	application/zip	http://www.gutenberg.org/files/54919/54919-rst.zip	2017-06-15 16:37:44	ebooks/54919
189279	application/zip	http://www.gutenberg.org/files/54919/54919.zip	2017-06-15 16:37:48	ebooks/54919
253784	application/epub+zip	http://www.gutenberg.org/ebooks/54919.epub.images	2020-05-27 00:04:27.907832	ebooks/54919
253783	application/epub+zip	http://www.gutenberg.org/ebooks/54919.epub.noimages	2020-05-27 00:04:30.086781	ebooks/54919
189828	text/plain; charset=utf-8	http://www.gutenberg.org/files/54919/54919-0.zip	2017-06-15 16:37:44	ebooks/54919
566366	text/html; charset=utf-8	http://www.gutenberg.org/files/54919/54919-h/54919-h.html	2017-06-15 16:37:50	ebooks/54919
20233	application/rdf+xml	http://www.gutenberg.org/ebooks/54919.rdf	2020-06-11 01:45:17.202841	ebooks/54919
2040	image/jpeg	http://www.gutenberg.org/cache/epub/54919/pg54919.cover.small.jpg	2020-05-27 00:04:33.027739	ebooks/54919
228807	application/zip	http://www.gutenberg.org/files/54919/54919-h.zip	2017-06-15 16:37:50	ebooks/54919
474907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54919/54919-8.txt	2017-06-15 16:37:46	ebooks/54919
474909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54919/54919.txt	2017-06-15 16:37:48	ebooks/54919
583382	application/pdf	http://www.gutenberg.org/ebooks/54919.pdf.images	2020-05-27 00:04:36.039706	ebooks/54919
462389	text/x-rst	http://www.gutenberg.org/ebooks/54919.rst.gen	2020-05-27 00:04:25.975871	ebooks/54919
162695	text/html	http://www.gutenberg.org/ebooks/5492.html.noimages	2020-06-03 00:32:46.817799	ebooks/5492
3952	image/jpeg	http://www.gutenberg.org/cache/epub/5492/pg5492.cover.small.jpg	2020-06-03 00:32:47.769767	ebooks/5492
321118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5492.kindle.images	2020-06-03 00:32:47.354772	ebooks/5492
59237	application/zip	http://www.gutenberg.org/files/5492/5492.zip	2015-03-28 08:38:56	ebooks/5492
149687	text/plain	http://www.gutenberg.org/ebooks/5492.txt.utf-8	2020-06-03 00:32:46.666801	ebooks/5492
81674	application/epub+zip	http://www.gutenberg.org/ebooks/5492.epub.images	2020-06-03 00:32:46.906782	ebooks/5492
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/5492.rdf	2020-06-11 01:04:27.877043	ebooks/5492
149725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5492/5492.txt	2015-03-28 08:38:32	ebooks/5492
321102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5492.kindle.noimages	2020-06-03 00:32:47.744767	ebooks/5492
162695	text/html	http://www.gutenberg.org/ebooks/5492.html.images	2020-06-03 00:32:46.772784	ebooks/5492
13282	image/jpeg	http://www.gutenberg.org/cache/epub/5492/pg5492.cover.medium.jpg	2020-06-03 00:32:47.792778	ebooks/5492
81674	application/epub+zip	http://www.gutenberg.org/ebooks/5492.epub.noimages	2020-06-03 00:32:46.966793	ebooks/5492
2051	image/jpeg	http://www.gutenberg.org/cache/epub/54920/pg54920.cover.small.jpg	2020-05-27 00:04:48.316567	ebooks/54920
188550	application/zip	http://www.gutenberg.org/files/54920/54920.zip	2017-06-15 16:38:34	ebooks/54920
480285	text/plain; charset=utf-8	http://www.gutenberg.org/files/54920/54920-0.txt	2017-06-15 16:38:30	ebooks/54920
227692	text/html; charset=utf-8	http://www.gutenberg.org/files/54920/54920-h.zip	2017-06-15 16:38:36	ebooks/54920
477953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54920/54920.txt	2017-06-15 16:38:34	ebooks/54920
966411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54920.kindle.images	2020-05-27 00:04:46.385564	ebooks/54920
252895	application/epub+zip	http://www.gutenberg.org/ebooks/54920.epub.images	2020-05-27 00:04:43.341605	ebooks/54920
8945	image/jpeg	http://www.gutenberg.org/cache/epub/54920/pg54920.cover.medium.jpg	2020-05-27 00:04:48.755562	ebooks/54920
559359	text/html; charset=utf-8	http://www.gutenberg.org/files/54920/54920-h/54920-h.html	2017-06-15 16:38:36	ebooks/54920
580965	application/pdf	http://www.gutenberg.org/ebooks/54920.pdf.noimages	2020-05-27 00:04:53.825675	ebooks/54920
210708	application/zip	http://www.gutenberg.org/files/54920/54920-rst.zip	2017-06-15 16:38:28	ebooks/54920
188667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54920/54920-8.zip	2017-06-15 16:38:32	ebooks/54920
20233	application/rdf+xml	http://www.gutenberg.org/ebooks/54920.rdf	2020-06-11 01:45:17.240842	ebooks/54920
580955	application/pdf	http://www.gutenberg.org/ebooks/54920.pdf.images	2020-05-27 00:04:51.27471	ebooks/54920
477950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54920/54920-8.txt	2017-06-15 16:38:32	ebooks/54920
189114	text/plain; charset=utf-8	http://www.gutenberg.org/files/54920/54920-0.zip	2017-06-15 16:38:30	ebooks/54920
966394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54920.kindle.noimages	2020-05-27 00:04:47.56955	ebooks/54920
465009	text/x-rst	http://www.gutenberg.org/files/54920/54920-rst/54920-rst.rst	2017-06-15 16:38:28	ebooks/54920
465009	text/x-rst	http://www.gutenberg.org/ebooks/54920.rst.gen	2020-05-27 00:04:41.499659	ebooks/54920
252894	application/epub+zip	http://www.gutenberg.org/ebooks/54920.epub.noimages	2020-05-27 00:04:45.1876	ebooks/54920
1024007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54921.kindle.noimages	2020-05-27 00:05:03.181563	ebooks/54921
202111	application/zip	http://www.gutenberg.org/files/54921/54921-0.zip	2017-06-15 16:39:18	ebooks/54921
1949	image/jpeg	http://www.gutenberg.org/cache/epub/54921/pg54921.cover.small.jpg	2020-05-27 00:05:03.692946	ebooks/54921
201583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54921/54921.zip	2017-06-15 16:39:22	ebooks/54921
20895	application/rdf+xml	http://www.gutenberg.org/ebooks/54921.rdf	2020-06-11 01:45:17.278867	ebooks/54921
495990	text/x-rst	http://www.gutenberg.org/files/54921/54921-rst/54921-rst.rst	2017-06-15 16:39:18	ebooks/54921
1023924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54921.kindle.images	2020-05-27 00:05:01.869561	ebooks/54921
221001	application/zip	http://www.gutenberg.org/files/54921/54921-rst.zip	2017-06-15 16:39:18	ebooks/54921
616262	application/pdf	http://www.gutenberg.org/ebooks/54921.pdf.noimages	2020-05-27 00:05:09.810776	ebooks/54921
616260	application/pdf	http://www.gutenberg.org/ebooks/54921.pdf.images	2020-05-27 00:05:07.151808	ebooks/54921
265279	application/epub+zip	http://www.gutenberg.org/ebooks/54921.epub.noimages	2020-05-27 00:05:00.565656	ebooks/54921
201712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54921/54921-8.zip	2017-06-15 16:39:20	ebooks/54921
495990	text/x-rst	http://www.gutenberg.org/ebooks/54921.rst.gen	2020-05-27 00:04:56.436677	ebooks/54921
508971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54921/54921-8.txt	2017-06-15 16:39:20	ebooks/54921
508972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54921/54921.txt	2017-06-15 16:39:22	ebooks/54921
238058	text/html; charset=utf-8	http://www.gutenberg.org/files/54921/54921-h.zip	2017-06-15 16:39:24	ebooks/54921
510666	text/plain; charset=utf-8	http://www.gutenberg.org/files/54921/54921-0.txt	2017-06-15 16:39:18	ebooks/54921
8235	image/jpeg	http://www.gutenberg.org/cache/epub/54921/pg54921.cover.medium.jpg	2020-05-27 00:05:04.168837	ebooks/54921
596272	text/html; charset=utf-8	http://www.gutenberg.org/files/54921/54921-h/54921-h.html	2017-06-15 16:39:24	ebooks/54921
265280	application/epub+zip	http://www.gutenberg.org/ebooks/54921.epub.images	2020-05-27 00:04:58.619615	ebooks/54921
378145	text/html; charset=utf-8	http://www.gutenberg.org/files/54922/54922-h/54922-h.htm	2017-08-07 05:29:44	ebooks/54922
5696085	application/epub+zip	http://www.gutenberg.org/ebooks/54922.epub.images	2020-05-27 00:05:11.643748	ebooks/54922
125020	text/plain; charset=utf-8	http://www.gutenberg.org/files/54922/54922-0.zip	2017-08-07 05:32:12	ebooks/54922
849757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54922.kindle.noimages	2020-05-27 00:05:16.774728	ebooks/54922
2296	image/jpeg	http://www.gutenberg.org/cache/epub/54922/pg54922.cover.small.jpg	2020-05-27 00:05:16.838663	ebooks/54922
11685883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54922.kindle.images	2020-05-27 00:05:15.720677	ebooks/54922
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/54922.rdf	2020-06-11 01:45:17.30484	ebooks/54922
250819	application/epub+zip	http://www.gutenberg.org/ebooks/54922.epub.noimages	2020-05-27 00:05:11.996776	ebooks/54922
326165	text/plain; charset=utf-8	http://www.gutenberg.org/files/54922/54922-0.txt	2017-08-07 05:29:44	ebooks/54922
13152	image/jpeg	http://www.gutenberg.org/cache/epub/54922/pg54922.cover.medium.jpg	2020-05-27 00:05:16.894688	ebooks/54922
5661559	application/zip	http://www.gutenberg.org/files/54922/54922-h.zip	2017-08-07 05:32:12	ebooks/54922
249314	application/epub+zip	http://www.gutenberg.org/ebooks/54923.epub.noimages	2020-05-27 00:05:18.558658	ebooks/54923
372314	text/html; charset=utf-8	http://www.gutenberg.org/files/54923/54923-h/54923-h.htm	2017-08-07 05:38:08	ebooks/54923
9566969	text/html; charset=utf-8	http://www.gutenberg.org/files/54923/54923-h.zip	2017-08-07 05:38:26	ebooks/54923
13152	image/jpeg	http://www.gutenberg.org/cache/epub/54923/pg54923.cover.medium.jpg	2020-05-27 00:05:25.538549	ebooks/54923
118655	text/plain; charset=utf-8	http://www.gutenberg.org/files/54923/54923-0.zip	2017-08-07 05:38:26	ebooks/54923
19497373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54923.kindle.images	2020-05-27 00:05:24.086677	ebooks/54923
308092	text/plain; charset=utf-8	http://www.gutenberg.org/files/54923/54923-0.txt	2017-08-07 05:38:08	ebooks/54923
2296	image/jpeg	http://www.gutenberg.org/cache/epub/54923/pg54923.cover.small.jpg	2020-05-27 00:05:25.468554	ebooks/54923
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/54923.rdf	2020-06-11 01:45:17.330843	ebooks/54923
9617705	application/epub+zip	http://www.gutenberg.org/ebooks/54923.epub.images	2020-05-27 00:05:18.158911	ebooks/54923
856334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54923.kindle.noimages	2020-05-27 00:05:25.394562	ebooks/54923
14680	image/jpeg	http://www.gutenberg.org/cache/epub/54924/pg54924.cover.medium.jpg	2020-05-27 00:05:27.121554	ebooks/54924
98195	text/html; charset=utf-8	http://www.gutenberg.org/files/54924/54924-h/54924-h.htm	2017-06-16 07:56:58	ebooks/54924
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/54924.rdf	2020-06-11 01:45:17.351861	ebooks/54924
36200	application/zip	http://www.gutenberg.org/files/54924/54924-0.zip	2017-06-16 07:56:58	ebooks/54924
123962	application/zip	http://www.gutenberg.org/files/54924/54924-h.zip	2017-06-16 07:56:58	ebooks/54924
90138	text/plain; charset=utf-8	http://www.gutenberg.org/files/54924/54924-0.txt	2017-06-16 07:56:56	ebooks/54924
2467	image/jpeg	http://www.gutenberg.org/cache/epub/54924/pg54924.cover.small.jpg	2020-05-27 00:05:27.104593	ebooks/54924
130482	application/epub+zip	http://www.gutenberg.org/ebooks/54924.epub.images	2020-05-27 00:05:25.894572	ebooks/54924
90990	application/epub+zip	http://www.gutenberg.org/ebooks/54924.epub.noimages	2020-05-27 00:05:26.361809	ebooks/54924
294022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54924.kindle.noimages	2020-05-27 00:05:27.085547	ebooks/54924
372890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54924.kindle.images	2020-05-27 00:05:26.739542	ebooks/54924
22828	image/jpeg	http://www.gutenberg.org/cache/epub/54925/pg54925.cover.medium.jpg	2020-05-27 00:05:28.464713	ebooks/54925
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/54925.rdf	2020-06-11 01:45:17.377837	ebooks/54925
64492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54925/54925-8.txt	2017-06-16 08:01:28	ebooks/54925
254771	application/epub+zip	http://www.gutenberg.org/ebooks/54925.epub.images	2020-05-27 00:05:27.53555	ebooks/54925
351884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54925.kindle.noimages	2020-05-27 00:05:28.428726	ebooks/54925
75684	text/html; charset=utf-8	http://www.gutenberg.org/files/54925/54925-h/54925-h.htm	2017-06-16 08:01:28	ebooks/54925
146144	application/epub+zip	http://www.gutenberg.org/ebooks/54925.epub.noimages	2020-05-27 00:05:27.787743	ebooks/54925
64467	text/plain	http://www.gutenberg.org/ebooks/54925.txt.utf-8	2020-05-27 00:05:27.220578	ebooks/54925
505859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54925.kindle.images	2020-05-27 00:05:28.114743	ebooks/54925
209253	text/html; charset=utf-8	http://www.gutenberg.org/files/54925/54925-h.zip	2017-06-16 08:01:32	ebooks/54925
3089	image/jpeg	http://www.gutenberg.org/cache/epub/54925/pg54925.cover.small.jpg	2020-05-27 00:05:28.446811	ebooks/54925
25382	application/zip	http://www.gutenberg.org/files/54925/54925-8.zip	2017-06-16 08:01:32	ebooks/54925
2640	image/jpeg	http://www.gutenberg.org/cache/epub/54926/pg54926.cover.small.jpg	2020-05-27 00:05:31.69068	ebooks/54926
260251	application/zip	http://www.gutenberg.org/files/54926/54926-h.zip	2017-06-17 01:28:08	ebooks/54926
554658	text/plain	http://www.gutenberg.org/ebooks/54926.txt.utf-8	2020-05-27 00:05:28.564725	ebooks/54926
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/54926.rdf	2020-06-11 01:45:17.403862	ebooks/54926
267122	application/epub+zip	http://www.gutenberg.org/ebooks/54926.epub.noimages	2020-05-27 00:05:29.345772	ebooks/54926
1033142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54926.kindle.noimages	2020-05-27 00:05:31.62872	ebooks/54926
1040201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54926.kindle.images	2020-05-27 00:05:30.479895	ebooks/54926
16856	image/jpeg	http://www.gutenberg.org/cache/epub/54926/pg54926.cover.medium.jpg	2020-05-27 00:05:31.713713	ebooks/54926
554671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54926/54926-8.txt	2017-06-17 01:26:18	ebooks/54926
579442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54926/54926-h/54926-h.htm	2017-06-17 01:27:42	ebooks/54926
270669	application/epub+zip	http://www.gutenberg.org/ebooks/54926.epub.images	2020-05-27 00:05:29.070706	ebooks/54926
201498	application/zip	http://www.gutenberg.org/files/54926/54926-8.zip	2017-06-17 01:28:08	ebooks/54926
115323	application/epub+zip	http://www.gutenberg.org/ebooks/54927.epub.images	2020-05-27 00:05:32.137706	ebooks/54927
3287	image/jpeg	http://www.gutenberg.org/cache/epub/54927/pg54927.cover.small.jpg	2020-05-27 00:05:33.260687	ebooks/54927
443694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54927.kindle.noimages	2020-05-27 00:05:33.231649	ebooks/54927
208542	text/plain	http://www.gutenberg.org/ebooks/54927.txt.utf-8	2020-05-27 00:05:31.829677	ebooks/54927
225669	text/html	http://www.gutenberg.org/ebooks/54927.html.noimages	2020-05-27 00:05:32.023704	ebooks/54927
84153	application/zip	http://www.gutenberg.org/files/54927/54927-8.zip	2017-06-17 01:44:30	ebooks/54927
199712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54927/54927-8.txt	2017-06-17 01:44:22	ebooks/54927
443703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54927.kindle.images	2020-05-27 00:05:32.725665	ebooks/54927
15331	image/jpeg	http://www.gutenberg.org/cache/epub/54927/pg54927.cover.medium.jpg	2020-05-27 00:05:33.303704	ebooks/54927
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/54927.rdf	2020-06-11 01:45:17.430839	ebooks/54927
225669	text/html	http://www.gutenberg.org/ebooks/54927.html.images	2020-05-27 00:05:31.968684	ebooks/54927
115322	application/epub+zip	http://www.gutenberg.org/ebooks/54927.epub.noimages	2020-05-27 00:05:32.219685	ebooks/54927
8360	image/jpeg	http://www.gutenberg.org/cache/epub/54928/pg54928.cover.medium.jpg	2020-05-27 00:05:44.594799	ebooks/54928
1299304	text/plain; charset=utf-8	http://www.gutenberg.org/files/54928/54928-0.txt	2017-06-17 03:18:46	ebooks/54928
641894	application/epub+zip	http://www.gutenberg.org/ebooks/54928.epub.noimages	2020-05-27 00:05:36.096677	ebooks/54928
2608884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54928.kindle.images	2020-05-27 00:05:40.150569	ebooks/54928
543794	text/html; charset=utf-8	http://www.gutenberg.org/files/54928/54928-h.zip	2017-06-17 03:18:50	ebooks/54928
499176	text/plain; charset=utf-8	http://www.gutenberg.org/files/54928/54928-0.zip	2017-06-17 03:18:50	ebooks/54928
1588037	text/html; charset=utf-8	http://www.gutenberg.org/files/54928/54928-h/54928-h.htm	2017-06-17 03:18:50	ebooks/54928
2037	image/jpeg	http://www.gutenberg.org/cache/epub/54928/pg54928.cover.small.jpg	2020-05-27 00:05:44.410981	ebooks/54928
641894	application/epub+zip	http://www.gutenberg.org/ebooks/54928.epub.images	2020-05-27 00:05:35.038647	ebooks/54928
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/54928.rdf	2020-06-11 01:45:17.45388	ebooks/54928
2608772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54928.kindle.noimages	2020-05-27 00:05:44.169912	ebooks/54928
16242	image/jpeg	http://www.gutenberg.org/cache/epub/54929/pg54929.cover.medium.jpg	2020-05-27 00:05:48.762808	ebooks/54929
11829	application/rdf+xml	http://www.gutenberg.org/ebooks/54929.rdf	2020-06-11 01:45:17.477838	ebooks/54929
2105	image/jpeg	http://www.gutenberg.org/cache/epub/54929/pg54929.cover.small.jpg	2020-05-27 00:05:48.70777	ebooks/54929
1048225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54929.kindle.noimages	2020-05-27 00:05:48.646853	ebooks/54929
414623	application/epub+zip	http://www.gutenberg.org/ebooks/54929.epub.images	2020-05-27 00:05:45.702823	ebooks/54929
411501	text/html; charset=utf-8	http://www.gutenberg.org/files/54929/54929-h.zip	2017-06-17 14:47:20	ebooks/54929
160786	text/plain; charset=utf-8	http://www.gutenberg.org/files/54929/54929-0.zip	2017-06-17 14:47:18	ebooks/54929
488251	text/html; charset=utf-8	http://www.gutenberg.org/files/54929/54929-h/54929-h.htm	2017-06-17 14:47:18	ebooks/54929
318775	application/epub+zip	http://www.gutenberg.org/ebooks/54929.epub.noimages	2020-05-27 00:05:46.239802	ebooks/54929
443620	text/plain; charset=utf-8	http://www.gutenberg.org/files/54929/54929-0.txt	2017-06-17 14:47:14	ebooks/54929
1199029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54929.kindle.images	2020-05-27 00:05:47.446776	ebooks/54929
453428	application/epub+zip	http://www.gutenberg.org/ebooks/5493.epub.images	2020-06-03 00:32:48.543778	ebooks/5493
12244	image/jpeg	http://www.gutenberg.org/cache/epub/5493/pg5493.cover.medium.jpg	2020-06-03 00:32:53.114907	ebooks/5493
1824756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5493.kindle.images	2020-06-03 00:32:50.985932	ebooks/5493
1824745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5493.kindle.noimages	2020-06-03 00:32:53.024901	ebooks/5493
1295584	text/html; charset=utf-8	http://www.gutenberg.org/files/5493/5493-h/5493-h.htm	2016-08-25 11:14:06	ebooks/5493
453429	application/epub+zip	http://www.gutenberg.org/ebooks/5493.epub.noimages	2020-06-03 00:32:48.948783	ebooks/5493
407388	text/plain; charset=utf-8	http://www.gutenberg.org/files/5493/5493-0.zip	2016-08-25 11:15:14	ebooks/5493
405190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5493/5493.zip	2009-03-09 05:54:24	ebooks/5493
427430	text/html; charset=utf-8	http://www.gutenberg.org/files/5493/5493-h.zip	2016-08-25 11:15:14	ebooks/5493
3926	image/jpeg	http://www.gutenberg.org/cache/epub/5493/pg5493.cover.small.jpg	2020-06-03 00:32:53.071904	ebooks/5493
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/5493.rdf	2020-06-11 01:04:27.905041	ebooks/5493
1057507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5493/5493.txt	2009-03-09 05:05:34	ebooks/5493
1074628	text/plain; charset=utf-8	http://www.gutenberg.org/files/5493/5493-0.txt	2016-08-25 11:11:46	ebooks/5493
1673369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54930.kindle.images	2020-05-27 00:05:51.084752	ebooks/54930
699877	application/epub+zip	http://www.gutenberg.org/ebooks/54930.epub.images	2020-05-27 00:05:49.401799	ebooks/54930
897455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54930.kindle.noimages	2020-05-27 00:05:52.296703	ebooks/54930
620455	application/zip	http://www.gutenberg.org/files/54930/54930-h.zip	2017-06-17 14:48:04	ebooks/54930
116217	text/plain; charset=utf-8	http://www.gutenberg.org/files/54930/54930-0.zip	2017-06-17 14:48:04	ebooks/54930
3125	image/jpeg	http://www.gutenberg.org/cache/epub/54930/pg54930.cover.small.jpg	2020-05-27 00:05:52.33775	ebooks/54930
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/54930.rdf	2020-06-11 01:45:17.500855	ebooks/54930
306379	application/epub+zip	http://www.gutenberg.org/ebooks/54930.epub.noimages	2020-05-27 00:05:49.755757	ebooks/54930
387129	text/html; charset=utf-8	http://www.gutenberg.org/files/54930/54930-h/54930-h.htm	2017-06-17 14:48:02	ebooks/54930
316941	text/plain; charset=utf-8	http://www.gutenberg.org/files/54930/54930-0.txt	2017-06-17 14:47:56	ebooks/54930
19303	image/jpeg	http://www.gutenberg.org/cache/epub/54930/pg54930.cover.medium.jpg	2020-05-27 00:05:52.374775	ebooks/54930
721664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54931/54931-8.txt	2017-06-18 18:40:08	ebooks/54931
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/54931.rdf	2020-06-11 01:45:17.527851	ebooks/54931
1530204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54931.kindle.images	2020-05-27 00:05:56.120681	ebooks/54931
17731	image/jpeg	http://www.gutenberg.org/cache/epub/54931/pg54931.cover.medium.jpg	2020-05-27 00:05:58.011644	ebooks/54931
812947	text/html	http://www.gutenberg.org/files/54931/54931-h/54931-h.htm	2017-06-18 18:40:12	ebooks/54931
439592	application/epub+zip	http://www.gutenberg.org/ebooks/54931.epub.noimages	2020-05-27 00:05:54.298673	ebooks/54931
271605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54931/54931-8.zip	2017-06-18 18:40:24	ebooks/54931
437173	application/zip	http://www.gutenberg.org/files/54931/54931-h.zip	2017-06-18 18:40:24	ebooks/54931
1530188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54931.kindle.noimages	2020-05-27 00:05:57.927628	ebooks/54931
721804	text/plain	http://www.gutenberg.org/ebooks/54931.txt.utf-8	2020-05-27 00:05:52.517726	ebooks/54931
2307	image/jpeg	http://www.gutenberg.org/cache/epub/54931/pg54931.cover.small.jpg	2020-05-27 00:05:57.970635	ebooks/54931
439592	application/epub+zip	http://www.gutenberg.org/ebooks/54931.epub.images	2020-05-27 00:05:53.462721	ebooks/54931
2983420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54932.kindle.images	2020-05-27 00:06:00.332617	ebooks/54932
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/54932.rdf	2020-06-11 01:45:17.553839	ebooks/54932
24352	image/jpeg	http://www.gutenberg.org/cache/epub/54932/pg54932.cover.medium.jpg	2020-05-27 00:06:01.169627	ebooks/54932
1595126	application/epub+zip	http://www.gutenberg.org/ebooks/54932.epub.images	2020-05-27 00:05:58.734632	ebooks/54932
3196	image/jpeg	http://www.gutenberg.org/cache/epub/54932/pg54932.cover.small.jpg	2020-05-27 00:06:01.136641	ebooks/54932
693313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54932.kindle.noimages	2020-05-27 00:06:01.102602	ebooks/54932
286337	text/html; charset=utf-8	http://www.gutenberg.org/files/54932/54932-h/54932-h.htm	2017-06-18 18:41:22	ebooks/54932
1634554	application/zip	http://www.gutenberg.org/files/54932/54932-h.zip	2017-06-18 18:41:24	ebooks/54932
255816	text/plain; charset=utf-8	http://www.gutenberg.org/files/54932/54932-0.txt	2017-06-18 18:41:16	ebooks/54932
101567	application/zip	http://www.gutenberg.org/files/54932/54932-0.zip	2017-06-18 18:41:24	ebooks/54932
217395	application/epub+zip	http://www.gutenberg.org/ebooks/54932.epub.noimages	2020-05-27 00:05:59.215627	ebooks/54932
182593	text/html	http://www.gutenberg.org/ebooks/54933.html.noimages	2020-05-27 00:06:01.457609	ebooks/54933
162746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54933/54933-8.txt	2017-06-18 18:42:20	ebooks/54933
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/54933.rdf	2020-06-11 01:45:17.581841	ebooks/54933
4160	image/jpeg	http://www.gutenberg.org/cache/epub/54933/pg54933.cover.small.jpg	2020-05-27 00:06:02.536568	ebooks/54933
378513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54933.kindle.images	2020-05-27 00:06:02.072606	ebooks/54933
18427	image/jpeg	http://www.gutenberg.org/cache/epub/54933/pg54933.cover.medium.jpg	2020-05-27 00:06:02.565596	ebooks/54933
96985	application/epub+zip	http://www.gutenberg.org/ebooks/54933.epub.noimages	2020-05-27 00:06:01.633624	ebooks/54933
96985	application/epub+zip	http://www.gutenberg.org/ebooks/54933.epub.images	2020-05-27 00:06:01.561632	ebooks/54933
66205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54933/54933-8.zip	2017-06-18 18:42:22	ebooks/54933
378497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54933.kindle.noimages	2020-05-27 00:06:02.506588	ebooks/54933
169464	text/plain	http://www.gutenberg.org/ebooks/54933.txt.utf-8	2020-05-27 00:06:01.281586	ebooks/54933
182593	text/html	http://www.gutenberg.org/ebooks/54933.html.images	2020-05-27 00:06:01.404636	ebooks/54933
261158	text/plain; charset=utf-8	http://www.gutenberg.org/files/54934/54934-0.zip	2017-06-19 02:49:12	ebooks/54934
445091	application/epub+zip	http://www.gutenberg.org/ebooks/54934.epub.noimages	2020-05-27 00:06:03.891563	ebooks/54934
643890	text/plain; charset=utf-8	http://www.gutenberg.org/files/54934/54934-0.txt	2017-06-19 02:49:08	ebooks/54934
654555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54934/54934-h.zip	2017-06-19 02:49:12	ebooks/54934
28316	image/jpeg	http://www.gutenberg.org/cache/epub/54934/pg54934.cover.medium.jpg	2020-05-27 00:06:07.370738	ebooks/54934
1488579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54934.kindle.noimages	2020-05-27 00:06:07.268727	ebooks/54934
4285	image/jpeg	http://www.gutenberg.org/cache/epub/54934/pg54934.cover.small.jpg	2020-05-27 00:06:07.324719	ebooks/54934
700769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54934/54934-h/54934-h.htm	2017-06-19 02:49:10	ebooks/54934
1910831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54934.kindle.images	2020-05-27 00:06:05.600534	ebooks/54934
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/54934.rdf	2020-06-11 01:45:17.62184	ebooks/54934
735611	application/epub+zip	http://www.gutenberg.org/ebooks/54934.epub.images	2020-05-27 00:06:03.408594	ebooks/54934
211812	text/plain; charset=utf-8	http://www.gutenberg.org/files/54935/54935-0.txt	2017-06-19 02:53:24	ebooks/54935
557094	text/html; charset=utf-8	http://www.gutenberg.org/files/54935/54935-h.zip	2017-06-19 02:53:26	ebooks/54935
86916	application/zip	http://www.gutenberg.org/files/54935/54935-0.zip	2017-06-19 02:53:26	ebooks/54935
1369910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54935.kindle.images	2020-05-27 00:06:08.859687	ebooks/54935
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/54935.rdf	2020-06-11 01:45:17.649836	ebooks/54935
571150	application/epub+zip	http://www.gutenberg.org/ebooks/54935.epub.images	2020-05-27 00:06:07.80371	ebooks/54935
457824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54935.kindle.noimages	2020-05-27 00:06:09.445703	ebooks/54935
5882	image/jpeg	http://www.gutenberg.org/cache/epub/54935/pg54935.cover.medium.jpg	2020-05-27 00:06:09.485694	ebooks/54935
114416	application/epub+zip	http://www.gutenberg.org/ebooks/54935.epub.noimages	2020-05-27 00:06:07.995718	ebooks/54935
1467	image/jpeg	http://www.gutenberg.org/cache/epub/54935/pg54935.cover.small.jpg	2020-05-27 00:06:09.46672	ebooks/54935
240273	text/html; charset=utf-8	http://www.gutenberg.org/files/54935/54935-h/54935-h.htm	2017-06-19 02:53:26	ebooks/54935
7056	image/jpeg	http://www.gutenberg.org/cache/epub/54936/pg54936.cover.medium.jpg	2020-05-27 00:06:18.079592	ebooks/54936
2507474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54936.kindle.images	2020-05-27 00:06:14.606647	ebooks/54936
538988	application/zip	http://www.gutenberg.org/files/54936/54936-h.zip	2017-08-30 05:13:22	ebooks/54936
1543416	text/html; charset=utf-8	http://www.gutenberg.org/files/54936/54936-h/54936-h.htm	2017-08-30 05:12:50	ebooks/54936
603048	application/epub+zip	http://www.gutenberg.org/ebooks/54936.epub.images	2020-05-27 00:06:10.777671	ebooks/54936
1366113	text/plain; charset=utf-8	http://www.gutenberg.org/files/54936/54936-0.txt	2017-08-30 05:12:50	ebooks/54936
513671	application/zip	http://www.gutenberg.org/files/54936/54936-0.zip	2017-08-30 05:13:20	ebooks/54936
2507466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54936.kindle.noimages	2020-05-27 00:06:17.793599	ebooks/54936
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/54936.rdf	2020-06-11 01:45:17.674834	ebooks/54936
603048	application/epub+zip	http://www.gutenberg.org/ebooks/54936.epub.noimages	2020-05-27 00:06:11.550663	ebooks/54936
2018	image/jpeg	http://www.gutenberg.org/cache/epub/54936/pg54936.cover.small.jpg	2020-05-27 00:06:17.937616	ebooks/54936
239085	application/zip	http://www.gutenberg.org/files/54937/54937-h.zip	2017-06-19 07:18:16	ebooks/54937
251845	application/epub+zip	http://www.gutenberg.org/ebooks/54937.epub.noimages	2020-05-27 00:06:19.067613	ebooks/54937
773657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54937.kindle.images	2020-05-27 00:06:20.13754	ebooks/54937
773645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54937.kindle.noimages	2020-05-27 00:06:20.978858	ebooks/54937
251845	application/epub+zip	http://www.gutenberg.org/ebooks/54937.epub.images	2020-05-27 00:06:18.787618	ebooks/54937
125727	application/zip	http://www.gutenberg.org/files/54937/54937-0.zip	2017-06-19 07:18:14	ebooks/54937
371330	text/html; charset=utf-8	http://www.gutenberg.org/files/54937/54937-h/54937-h.htm	2017-06-19 07:18:14	ebooks/54937
21212	image/jpeg	http://www.gutenberg.org/cache/epub/54937/pg54937.cover.medium.jpg	2020-05-27 00:06:21.028852	ebooks/54937
2858	image/jpeg	http://www.gutenberg.org/cache/epub/54937/pg54937.cover.small.jpg	2020-05-27 00:06:21.004902	ebooks/54937
336353	text/plain; charset=utf-8	http://www.gutenberg.org/files/54937/54937-0.txt	2017-06-19 07:18:12	ebooks/54937
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/54937.rdf	2020-06-11 01:45:17.700835	ebooks/54937
818734	text/plain; charset=utf-8	http://www.gutenberg.org/files/54938/54938-0.txt	2017-06-19 09:59:18	ebooks/54938
1532574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54938.kindle.images	2020-05-27 00:06:24.333788	ebooks/54938
8134	image/jpeg	http://www.gutenberg.org/cache/epub/54938/pg54938.cover.medium.jpg	2020-05-27 00:06:26.489808	ebooks/54938
1532566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54938.kindle.noimages	2020-05-27 00:06:26.370792	ebooks/54938
939449	text/html; charset=utf-8	http://www.gutenberg.org/files/54938/54938-h/54938-h.htm	2017-06-19 09:59:24	ebooks/54938
291987	application/zip	http://www.gutenberg.org/files/54938/54938-0.zip	2017-06-19 09:59:26	ebooks/54938
1980	image/jpeg	http://www.gutenberg.org/cache/epub/54938/pg54938.cover.small.jpg	2020-05-27 00:06:26.433761	ebooks/54938
396564	application/epub+zip	http://www.gutenberg.org/ebooks/54938.epub.noimages	2020-05-27 00:06:22.330859	ebooks/54938
396564	application/epub+zip	http://www.gutenberg.org/ebooks/54938.epub.images	2020-05-27 00:06:21.857864	ebooks/54938
359289	application/zip	http://www.gutenberg.org/files/54938/54938-h.zip	2017-06-19 09:59:26	ebooks/54938
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/54938.rdf	2020-06-11 01:45:17.726836	ebooks/54938
479227	application/zip	http://www.gutenberg.org/files/54939/54939-h.zip	2017-06-19 15:37:10	ebooks/54939
1144360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54939.kindle.images	2020-05-27 00:06:28.707805	ebooks/54939
195347	application/epub+zip	http://www.gutenberg.org/ebooks/54939.epub.noimages	2020-05-27 00:06:27.822748	ebooks/54939
1645	image/jpeg	http://www.gutenberg.org/cache/epub/54939/pg54939.cover.small.jpg	2020-05-27 00:06:29.515733	ebooks/54939
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/54939.rdf	2020-06-11 01:45:17.761832	ebooks/54939
187871	text/plain; charset=utf-8	http://www.gutenberg.org/files/54939/54939-0.txt	2017-06-19 15:37:06	ebooks/54939
60971	text/plain; charset=utf-8	http://www.gutenberg.org/files/54939/54939-0.zip	2017-06-19 15:37:08	ebooks/54939
236604	text/html; charset=utf-8	http://www.gutenberg.org/files/54939/54939-h/54939-h.htm	2017-06-19 15:37:08	ebooks/54939
11977	image/jpeg	http://www.gutenberg.org/cache/epub/54939/pg54939.cover.medium.jpg	2020-05-27 00:06:29.553729	ebooks/54939
594501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54939.kindle.noimages	2020-05-27 00:06:29.474725	ebooks/54939
478130	application/epub+zip	http://www.gutenberg.org/ebooks/54939.epub.images	2020-05-27 00:06:27.291825	ebooks/54939
46690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5494/5494.zip	2015-03-28 08:40:22	ebooks/5494
274618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5494.kindle.noimages	2020-06-03 00:32:54.159904	ebooks/5494
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/5494.rdf	2020-06-11 01:04:27.929044	ebooks/5494
68354	application/epub+zip	http://www.gutenberg.org/ebooks/5494.epub.noimages	2020-06-03 00:32:53.514896	ebooks/5494
15294	image/jpeg	http://www.gutenberg.org/cache/epub/5494/pg5494.cover.medium.jpg	2020-06-03 00:32:54.208888	ebooks/5494
68353	application/epub+zip	http://www.gutenberg.org/ebooks/5494.epub.images	2020-06-03 00:32:53.460931	ebooks/5494
115647	text/plain	http://www.gutenberg.org/ebooks/5494.txt.utf-8	2020-06-03 00:32:53.263924	ebooks/5494
125734	text/html	http://www.gutenberg.org/ebooks/5494.html.noimages	2020-06-03 00:32:53.386908	ebooks/5494
115685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5494/5494.txt	2015-03-28 08:40:04	ebooks/5494
4055	image/jpeg	http://www.gutenberg.org/cache/epub/5494/pg5494.cover.small.jpg	2020-06-03 00:32:54.1849	ebooks/5494
274629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5494.kindle.images	2020-06-03 00:32:53.834906	ebooks/5494
125734	text/html	http://www.gutenberg.org/ebooks/5494.html.images	2020-06-03 00:32:53.349896	ebooks/5494
276848	application/epub+zip	http://www.gutenberg.org/ebooks/54940.epub.images	2020-05-27 00:06:30.000753	ebooks/54940
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/54940.rdf	2020-06-11 01:45:17.785837	ebooks/54940
2208	image/jpeg	http://www.gutenberg.org/cache/epub/54940/pg54940.cover.small.jpg	2020-05-27 00:06:31.514694	ebooks/54940
695958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54940.kindle.images	2020-05-27 00:06:30.858707	ebooks/54940
185988	application/epub+zip	http://www.gutenberg.org/ebooks/54940.epub.noimages	2020-05-27 00:06:30.247727	ebooks/54940
214443	text/html; charset=utf-8	http://www.gutenberg.org/files/54940/54940-h/54940-h.htm	2017-06-19 16:52:32	ebooks/54940
537838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54940.kindle.noimages	2020-05-27 00:06:31.488703	ebooks/54940
68466	application/zip	http://www.gutenberg.org/files/54940/54940-0.zip	2017-06-19 16:52:34	ebooks/54940
251506	application/zip	http://www.gutenberg.org/files/54940/54940-h.zip	2017-06-19 16:52:34	ebooks/54940
183157	text/plain; charset=utf-8	http://www.gutenberg.org/files/54940/54940-0.txt	2017-06-19 16:52:30	ebooks/54940
13577	image/jpeg	http://www.gutenberg.org/cache/epub/54940/pg54940.cover.medium.jpg	2020-05-27 00:06:31.539692	ebooks/54940
210061	text/html; charset=utf-8	http://www.gutenberg.org/files/54941/54941-h.zip	2017-06-19 16:53:38	ebooks/54941
176070	text/plain; charset=utf-8	http://www.gutenberg.org/files/54941/54941-0.txt	2017-06-19 16:53:34	ebooks/54941
12408	image/jpeg	http://www.gutenberg.org/cache/epub/54941/pg54941.cover.medium.jpg	2020-05-27 00:06:33.815697	ebooks/54941
66256	application/zip	http://www.gutenberg.org/files/54941/54941-0.zip	2017-06-19 16:53:38	ebooks/54941
179384	application/epub+zip	http://www.gutenberg.org/ebooks/54941.epub.noimages	2020-05-27 00:06:32.530685	ebooks/54941
232998	application/epub+zip	http://www.gutenberg.org/ebooks/54941.epub.images	2020-05-27 00:06:32.278715	ebooks/54941
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/54941.rdf	2020-06-11 01:45:17.809834	ebooks/54941
206618	text/html; charset=utf-8	http://www.gutenberg.org/files/54941/54941-h/54941-h.htm	2017-06-19 16:53:38	ebooks/54941
2101	image/jpeg	http://www.gutenberg.org/cache/epub/54941/pg54941.cover.small.jpg	2020-05-27 00:06:33.79167	ebooks/54941
520086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54941.kindle.noimages	2020-05-27 00:06:33.764687	ebooks/54941
614176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54941.kindle.images	2020-05-27 00:06:33.139698	ebooks/54941
194108	text/html; charset=utf-8	http://www.gutenberg.org/files/54942/54942-h/54942-h.htm	2017-06-19 16:54:24	ebooks/54942
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/54942.rdf	2020-06-11 01:45:17.832842	ebooks/54942
498507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54942.kindle.noimages	2020-05-27 00:06:35.64171	ebooks/54942
629465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54942.kindle.images	2020-05-27 00:06:35.056677	ebooks/54942
227294	application/zip	http://www.gutenberg.org/files/54942/54942-h.zip	2017-06-19 16:54:26	ebooks/54942
2164	image/jpeg	http://www.gutenberg.org/cache/epub/54942/pg54942.cover.small.jpg	2020-05-27 00:06:35.669639	ebooks/54942
249311	application/epub+zip	http://www.gutenberg.org/ebooks/54942.epub.images	2020-05-27 00:06:34.234718	ebooks/54942
165213	text/plain; charset=utf-8	http://www.gutenberg.org/files/54942/54942-0.txt	2017-06-19 16:54:22	ebooks/54942
172309	application/epub+zip	http://www.gutenberg.org/ebooks/54942.epub.noimages	2020-05-27 00:06:34.483683	ebooks/54942
62487	text/plain; charset=utf-8	http://www.gutenberg.org/files/54942/54942-0.zip	2017-06-19 16:54:26	ebooks/54942
12514	image/jpeg	http://www.gutenberg.org/cache/epub/54942/pg54942.cover.medium.jpg	2020-05-27 00:06:35.693645	ebooks/54942
403050	text/html; charset=utf-8	http://www.gutenberg.org/files/54943/54943-h/54943-h.htm	2017-06-20 02:40:46	ebooks/54943
214836	application/epub+zip	http://www.gutenberg.org/ebooks/54943.epub.noimages	2020-05-27 00:06:36.438662	ebooks/54943
2625	image/jpeg	http://www.gutenberg.org/cache/epub/54943/pg54943.cover.small.jpg	2020-05-27 00:06:38.489635	ebooks/54943
125747	application/zip	http://www.gutenberg.org/files/54943/54943-0.zip	2017-06-20 02:40:46	ebooks/54943
761690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54943.kindle.noimages	2020-05-27 00:06:38.447679	ebooks/54943
212839	application/zip	http://www.gutenberg.org/files/54943/54943-h.zip	2017-06-20 02:40:46	ebooks/54943
343793	text/plain; charset=utf-8	http://www.gutenberg.org/files/54943/54943-0.txt	2017-06-20 02:40:42	ebooks/54943
14120	image/jpeg	http://www.gutenberg.org/cache/epub/54943/pg54943.cover.medium.jpg	2020-05-27 00:06:38.526662	ebooks/54943
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/54943.rdf	2020-06-11 01:45:17.855838	ebooks/54943
236729	application/epub+zip	http://www.gutenberg.org/ebooks/54943.epub.images	2020-05-27 00:06:36.170635	ebooks/54943
796407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54943.kindle.images	2020-05-27 00:06:37.442651	ebooks/54943
509718	text/plain; charset=utf-8	http://www.gutenberg.org/files/54944/54944-0.txt	2017-06-20 03:08:58	ebooks/54944
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/54944.rdf	2020-06-11 01:45:17.877839	ebooks/54944
1816	image/jpeg	http://www.gutenberg.org/cache/epub/54944/pg54944.cover.small.jpg	2020-05-27 00:06:42.551547	ebooks/54944
984273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54944.kindle.noimages	2020-05-27 00:06:42.49656	ebooks/54944
2814393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54944.kindle.images	2020-05-27 00:06:41.227573	ebooks/54944
181480	text/plain; charset=utf-8	http://www.gutenberg.org/files/54944/54944-0.zip	2017-06-20 03:09:02	ebooks/54944
8245	image/jpeg	http://www.gutenberg.org/cache/epub/54944/pg54944.cover.medium.jpg	2020-05-27 00:06:42.599563	ebooks/54944
270303	application/epub+zip	http://www.gutenberg.org/ebooks/54944.epub.noimages	2020-05-27 00:06:39.682648	ebooks/54944
1380843	application/epub+zip	http://www.gutenberg.org/ebooks/54944.epub.images	2020-05-27 00:06:39.265656	ebooks/54944
1352418	text/html; charset=utf-8	http://www.gutenberg.org/files/54944/54944-h.zip	2017-06-20 03:09:02	ebooks/54944
580391	text/html; charset=utf-8	http://www.gutenberg.org/files/54944/54944-h/54944-h.htm	2017-06-20 03:09:02	ebooks/54944
434730	text/html; charset=utf-8	http://www.gutenberg.org/files/54945/54945-h/54945-h.htm	2017-06-20 05:39:30	ebooks/54945
131730	application/zip	http://www.gutenberg.org/files/54945/54945-0.zip	2017-06-20 05:39:32	ebooks/54945
938037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54945.kindle.noimages	2020-05-27 00:06:45.905834	ebooks/54945
30212	image/jpeg	http://www.gutenberg.org/cache/epub/54945/pg54945.cover.medium.jpg	2020-05-27 00:06:45.970709	ebooks/54945
287065	application/epub+zip	http://www.gutenberg.org/ebooks/54945.epub.noimages	2020-05-27 00:06:43.539564	ebooks/54945
4042	image/jpeg	http://www.gutenberg.org/cache/epub/54945/pg54945.cover.small.jpg	2020-05-27 00:06:45.93972	ebooks/54945
705658	application/zip	http://www.gutenberg.org/files/54945/54945-h.zip	2017-06-20 05:39:32	ebooks/54945
769282	application/epub+zip	http://www.gutenberg.org/ebooks/54945.epub.images	2020-05-27 00:06:43.213579	ebooks/54945
1851162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54945.kindle.images	2020-05-27 00:06:44.784533	ebooks/54945
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/54945.rdf	2020-06-11 01:45:17.901834	ebooks/54945
379546	text/plain; charset=utf-8	http://www.gutenberg.org/files/54945/54945-0.txt	2017-06-20 05:39:28	ebooks/54945
36946	image/jpeg	http://www.gutenberg.org/cache/epub/54946/pg54946.cover.medium.jpg	2020-05-27 00:06:49.174688	ebooks/54946
771800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54946.kindle.noimages	2020-05-27 00:06:49.1087	ebooks/54946
5290	image/jpeg	http://www.gutenberg.org/cache/epub/54946/pg54946.cover.small.jpg	2020-05-27 00:06:49.142701	ebooks/54946
103830	text/plain; charset=utf-8	http://www.gutenberg.org/files/54946/54946-0.zip	2017-06-20 05:40:48	ebooks/54946
317014	text/html; charset=utf-8	http://www.gutenberg.org/files/54946/54946-h/54946-h.htm	2017-06-20 05:40:44	ebooks/54946
2502839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54946.kindle.images	2020-05-27 00:06:48.231702	ebooks/54946
1170507	application/zip	http://www.gutenberg.org/files/54946/54946-h.zip	2017-06-20 05:40:50	ebooks/54946
278873	text/plain; charset=utf-8	http://www.gutenberg.org/files/54946/54946-0.txt	2017-06-20 05:40:42	ebooks/54946
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/54946.rdf	2020-06-11 01:45:17.926831	ebooks/54946
1244703	application/epub+zip	http://www.gutenberg.org/ebooks/54946.epub.images	2020-05-27 00:06:46.599695	ebooks/54946
246968	application/epub+zip	http://www.gutenberg.org/ebooks/54946.epub.noimages	2020-05-27 00:06:46.963754	ebooks/54946
19152	image/jpeg	http://www.gutenberg.org/cache/epub/54947/pg54947.cover.medium.jpg	2020-05-27 00:06:51.908628	ebooks/54947
2387	image/jpeg	http://www.gutenberg.org/cache/epub/54947/pg54947.cover.small.jpg	2020-05-27 00:06:51.874636	ebooks/54947
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/54947.rdf	2020-06-11 01:45:17.949831	ebooks/54947
91340	text/plain; charset=utf-8	http://www.gutenberg.org/files/54947/54947-0.txt	2017-06-20 05:42:02	ebooks/54947
973772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54947.kindle.images	2020-05-27 00:06:51.024654	ebooks/54947
416455	text/html; charset=utf-8	http://www.gutenberg.org/files/54947/54947-h.zip	2017-06-20 05:42:08	ebooks/54947
499954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54947.kindle.noimages	2020-05-27 00:06:51.836707	ebooks/54947
182868	application/epub+zip	http://www.gutenberg.org/ebooks/54947.epub.noimages	2020-05-27 00:06:50.16566	ebooks/54947
457510	application/epub+zip	http://www.gutenberg.org/ebooks/54947.epub.images	2020-05-27 00:06:49.778711	ebooks/54947
157145	text/html; charset=utf-8	http://www.gutenberg.org/files/54947/54947-h/54947-h.htm	2017-06-20 05:42:06	ebooks/54947
37357	text/plain; charset=utf-8	http://www.gutenberg.org/files/54947/54947-0.zip	2017-06-20 05:42:08	ebooks/54947
4697573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54948.kindle.images	2020-05-27 00:06:56.674584	ebooks/54948
185478	application/epub+zip	http://www.gutenberg.org/ebooks/54948.epub.noimages	2020-05-27 00:06:54.559633	ebooks/54948
11880	application/rdf+xml	http://www.gutenberg.org/ebooks/54948.rdf	2020-06-11 01:45:17.971832	ebooks/54948
352484	text/html; charset=utf-8	http://www.gutenberg.org/files/54948/54948-h/54948-h.htm	2017-06-20 05:43:18	ebooks/54948
3025415	text/html; charset=utf-8	http://www.gutenberg.org/files/54948/54948-h.zip	2017-06-20 05:43:24	ebooks/54948
600090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54948.kindle.noimages	2020-05-27 00:06:57.768567	ebooks/54948
82789	text/plain; charset=utf-8	http://www.gutenberg.org/files/54948/54948-0.zip	2017-06-20 05:43:22	ebooks/54948
2382437	application/epub+zip	http://www.gutenberg.org/ebooks/54948.epub.images	2020-05-27 00:06:54.098615	ebooks/54948
1838	image/jpeg	http://www.gutenberg.org/cache/epub/54948/pg54948.cover.small.jpg	2020-05-27 00:06:57.832573	ebooks/54948
211470	text/plain; charset=utf-8	http://www.gutenberg.org/files/54948/54948-0.txt	2017-06-20 05:43:16	ebooks/54948
10819	image/jpeg	http://www.gutenberg.org/cache/epub/54948/pg54948.cover.medium.jpg	2020-05-27 00:06:57.890579	ebooks/54948
2985964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54949.kindle.noimages	2020-06-13 21:10:20.595095	ebooks/54949
2836	image/jpeg	http://www.gutenberg.org/cache/epub/54949/pg54949.cover.small.jpg	2020-06-13 21:10:21.035098	ebooks/54949
556450	text/plain; charset=utf-8	http://www.gutenberg.org/files/54949/54949-0.zip	2020-06-13 17:50:01	ebooks/54949
1793130	text/html	http://www.gutenberg.org/files/54949/54949-h/54949-h.htm	2017-06-20 09:50:56	ebooks/54949
769748	application/epub+zip	http://www.gutenberg.org/ebooks/54949.epub.images	2020-06-13 21:10:09.93125	ebooks/54949
3019012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54949.kindle.images	2020-06-13 21:10:15.968252	ebooks/54949
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/54949.rdf	2020-06-13 21:10:22.249083	ebooks/54949
742212	application/epub+zip	http://www.gutenberg.org/ebooks/54949.epub.noimages	2020-06-13 21:10:11.341302	ebooks/54949
16884	image/jpeg	http://www.gutenberg.org/cache/epub/54949/pg54949.cover.medium.jpg	2020-06-13 21:10:21.430093	ebooks/54949
1396732	text/plain; charset=utf-8	http://www.gutenberg.org/files/54949/54949-0.txt	2020-06-13 17:50:01	ebooks/54949
684210	application/zip	http://www.gutenberg.org/files/54949/54949-h.zip	2017-06-20 09:52:14	ebooks/54949
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/5495.rdf	2020-06-11 01:04:27.954041	ebooks/5495
127102	text/plain	http://www.gutenberg.org/ebooks/5495.txt.utf-8	2020-06-03 00:32:54.315896	ebooks/5495
127140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5495/5495.txt	2015-03-28 08:41:28	ebooks/5495
291556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5495.kindle.images	2020-06-03 00:32:54.908912	ebooks/5495
72437	application/epub+zip	http://www.gutenberg.org/ebooks/5495.epub.noimages	2020-06-03 00:32:54.574887	ebooks/5495
4055	image/jpeg	http://www.gutenberg.org/cache/epub/5495/pg5495.cover.small.jpg	2020-06-03 00:32:55.267879	ebooks/5495
291545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5495.kindle.noimages	2020-06-03 00:32:55.243874	ebooks/5495
136547	text/html	http://www.gutenberg.org/ebooks/5495.html.images	2020-06-03 00:32:54.403901	ebooks/5495
136547	text/html	http://www.gutenberg.org/ebooks/5495.html.noimages	2020-06-03 00:32:54.444889	ebooks/5495
72436	application/epub+zip	http://www.gutenberg.org/ebooks/5495.epub.images	2020-06-03 00:32:54.520891	ebooks/5495
15340	image/jpeg	http://www.gutenberg.org/cache/epub/5495/pg5495.cover.medium.jpg	2020-06-03 00:32:55.291876	ebooks/5495
50789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5495/5495.zip	2015-03-28 08:41:44	ebooks/5495
11759	application/rdf+xml	http://www.gutenberg.org/ebooks/54950.rdf	2020-06-11 01:45:18.021831	ebooks/54950
294919	application/epub+zip	http://www.gutenberg.org/ebooks/54950.epub.noimages	2020-05-27 00:07:18.012592	ebooks/54950
429547	application/epub+zip	http://www.gutenberg.org/ebooks/54950.epub.images	2020-05-27 00:07:17.537598	ebooks/54950
1251083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54950.kindle.images	2020-05-27 00:07:19.214583	ebooks/54950
27172	image/jpeg	http://www.gutenberg.org/cache/epub/54950/pg54950.cover.medium.jpg	2020-05-27 00:07:20.463582	ebooks/54950
158618	text/plain; charset=utf-8	http://www.gutenberg.org/files/54950/54950-0.zip	2017-06-20 08:04:48	ebooks/54950
489145	application/zip	http://www.gutenberg.org/files/54950/54950-h.zip	2017-06-20 08:04:48	ebooks/54950
485685	text/html; charset=utf-8	http://www.gutenberg.org/files/54950/54950-h/54950-h.htm	2017-06-20 08:04:46	ebooks/54950
419244	text/plain; charset=utf-8	http://www.gutenberg.org/files/54950/54950-0.txt	2017-06-20 08:04:42	ebooks/54950
1014095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54950.kindle.noimages	2020-05-27 00:07:20.397559	ebooks/54950
3191	image/jpeg	http://www.gutenberg.org/cache/epub/54950/pg54950.cover.small.jpg	2020-05-27 00:07:20.432555	ebooks/54950
290477	application/epub+zip	http://www.gutenberg.org/ebooks/54951.epub.noimages	2020-06-13 21:10:25.245289	ebooks/54951
26689	image/jpeg	http://www.gutenberg.org/cache/epub/54951/pg54951.cover.medium.jpg	2020-06-13 21:10:27.846254	ebooks/54951
556058	text/plain; charset=utf-8	http://www.gutenberg.org/files/54951/54951-0.txt	2020-06-13 17:50:04	ebooks/54951
1542783	application/epub+zip	http://www.gutenberg.org/ebooks/54951.epub.images	2020-06-13 21:10:24.788361	ebooks/54951
200432	text/plain; charset=utf-8	http://www.gutenberg.org/files/54951/54951-0.zip	2020-06-13 17:50:04	ebooks/54951
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/54951.rdf	2020-06-13 21:10:27.91621	ebooks/54951
1088101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54951.kindle.noimages	2020-06-13 21:10:27.802198	ebooks/54951
3798	image/jpeg	http://www.gutenberg.org/cache/epub/54951/pg54951.cover.small.jpg	2020-06-13 21:10:27.826201	ebooks/54951
1070237	text/html	http://www.gutenberg.org/files/54951/54951-h.zip	2017-06-21 08:08:14	ebooks/54951
3499230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54951.kindle.images	2020-06-13 21:10:26.618214	ebooks/54951
598424	text/html	http://www.gutenberg.org/files/54951/54951-h/54951-h.htm	2017-06-21 08:05:54	ebooks/54951
360183	text/plain; charset=utf-8	http://www.gutenberg.org/files/54952/54952-0.txt	2017-06-21 05:45:10	ebooks/54952
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/54952.rdf	2020-06-11 01:45:18.07183	ebooks/54952
12876	image/jpeg	http://www.gutenberg.org/cache/epub/54952/pg54952.cover.medium.jpg	2020-05-27 00:07:27.621697	ebooks/54952
398664	application/epub+zip	http://www.gutenberg.org/ebooks/54952.epub.images	2020-05-27 00:07:24.854715	ebooks/54952
262069	application/epub+zip	http://www.gutenberg.org/ebooks/54952.epub.noimages	2020-05-27 00:07:25.299704	ebooks/54952
2226	image/jpeg	http://www.gutenberg.org/cache/epub/54952/pg54952.cover.small.jpg	2020-05-27 00:07:27.584684	ebooks/54952
400512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54952/54952-h/54952-h.htm	2017-06-21 05:45:12	ebooks/54952
1138082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54952.kindle.images	2020-05-27 00:07:26.44769	ebooks/54952
868055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54952.kindle.noimages	2020-05-27 00:07:27.54567	ebooks/54952
409562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54952/54952-h.zip	2017-06-21 05:45:12	ebooks/54952
141170	text/plain; charset=utf-8	http://www.gutenberg.org/files/54952/54952-0.zip	2017-06-21 05:45:12	ebooks/54952
810186	text/plain; charset=utf-8	http://www.gutenberg.org/files/54953/54953-0.txt	2017-06-21 05:55:06	ebooks/54953
530475	application/epub+zip	http://www.gutenberg.org/ebooks/54953.epub.images	2020-05-27 00:07:29.824719	ebooks/54953
15142	image/jpeg	http://www.gutenberg.org/cache/epub/54953/pg54953.cover.medium.jpg	2020-05-27 00:07:38.786839	ebooks/54953
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/54953.rdf	2020-06-11 01:45:18.094829	ebooks/54953
521559	application/epub+zip	http://www.gutenberg.org/ebooks/54953.epub.noimages	2020-05-27 00:07:31.085686	ebooks/54953
2035247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54953.kindle.images	2020-05-27 00:07:34.614579	ebooks/54953
2016103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54953.kindle.noimages	2020-05-27 00:07:38.10086	ebooks/54953
1434434	text/html; charset=utf-8	http://www.gutenberg.org/files/54953/54953-h/54953-h.htm	2017-06-21 05:55:08	ebooks/54953
1975	image/jpeg	http://www.gutenberg.org/cache/epub/54953/pg54953.cover.small.jpg	2020-05-27 00:07:38.474841	ebooks/54953
434871	application/zip	http://www.gutenberg.org/files/54953/54953-h.zip	2017-06-21 05:55:08	ebooks/54953
303912	text/plain; charset=utf-8	http://www.gutenberg.org/files/54953/54953-0.zip	2017-06-21 05:55:08	ebooks/54953
132453	application/zip	http://www.gutenberg.org/files/54954/54954-8.zip	2017-06-21 11:03:10	ebooks/54954
254651	application/epub+zip	http://www.gutenberg.org/ebooks/54954.epub.noimages	2020-05-27 00:07:40.120827	ebooks/54954
1187506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54954.kindle.images	2020-05-27 00:07:41.186788	ebooks/54954
357748	text/plain	http://www.gutenberg.org/ebooks/54954.txt.utf-8	2020-05-27 00:07:39.465833	ebooks/54954
29735	image/jpeg	http://www.gutenberg.org/cache/epub/54954/pg54954.cover.medium.jpg	2020-05-27 00:07:42.29579	ebooks/54954
4499	image/jpeg	http://www.gutenberg.org/cache/epub/54954/pg54954.cover.small.jpg	2020-05-27 00:07:42.263787	ebooks/54954
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/54954.rdf	2020-06-11 01:45:18.122848	ebooks/54954
388929	application/zip	http://www.gutenberg.org/files/54954/54954-h.zip	2017-06-21 11:03:10	ebooks/54954
357779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54954/54954-8.txt	2017-06-21 11:03:04	ebooks/54954
891061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54954.kindle.noimages	2020-05-27 00:07:42.22878	ebooks/54954
404496	application/epub+zip	http://www.gutenberg.org/ebooks/54954.epub.images	2020-05-27 00:07:39.903868	ebooks/54954
403137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54954/54954-h/54954-h.htm	2017-06-21 11:03:04	ebooks/54954
3811143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54955/54955-h.zip	2017-06-21 11:04:34	ebooks/54955
1782599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54955.kindle.noimages	2020-05-27 00:07:49.502712	ebooks/54955
2234	image/jpeg	http://www.gutenberg.org/cache/epub/54955/pg54955.cover.small.jpg	2020-05-27 00:07:49.62475	ebooks/54955
889983	text/plain; charset=utf-8	http://www.gutenberg.org/files/54955/54955-0.txt	2017-06-21 11:04:26	ebooks/54955
7075319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54955.kindle.images	2020-05-27 00:07:47.200712	ebooks/54955
328258	application/zip	http://www.gutenberg.org/files/54955/54955-0.zip	2017-06-21 11:04:32	ebooks/54955
508337	application/epub+zip	http://www.gutenberg.org/ebooks/54955.epub.noimages	2020-05-27 00:07:43.985761	ebooks/54955
1017589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54955/54955-h/54955-h.htm	2017-06-21 11:04:28	ebooks/54955
3882317	application/epub+zip	http://www.gutenberg.org/ebooks/54955.epub.images	2020-05-27 00:07:43.40578	ebooks/54955
11448	image/jpeg	http://www.gutenberg.org/cache/epub/54955/pg54955.cover.medium.jpg	2020-05-27 00:07:49.736681	ebooks/54955
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/54955.rdf	2020-06-11 01:45:18.145828	ebooks/54955
673638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54956/54956-8.txt	2017-06-21 11:06:28	ebooks/54956
266813	application/zip	http://www.gutenberg.org/files/54956/54956-8.zip	2017-06-21 11:06:30	ebooks/54956
4115	image/jpeg	http://www.gutenberg.org/cache/epub/54956/pg54956.cover.small.jpg	2020-05-27 00:07:54.082664	ebooks/54956
321456	application/epub+zip	http://www.gutenberg.org/ebooks/54956.epub.noimages	2020-05-27 00:07:51.196665	ebooks/54956
1275128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54956.kindle.noimages	2020-05-27 00:07:54.05466	ebooks/54956
1275136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54956.kindle.images	2020-05-27 00:07:52.622685	ebooks/54956
762485	text/html	http://www.gutenberg.org/ebooks/54956.html.noimages	2020-05-27 00:07:50.644713	ebooks/54956
705576	text/plain	http://www.gutenberg.org/ebooks/54956.txt.utf-8	2020-05-27 00:07:50.060733	ebooks/54956
16966	image/jpeg	http://www.gutenberg.org/cache/epub/54956/pg54956.cover.medium.jpg	2020-05-27 00:07:54.106619	ebooks/54956
321456	application/epub+zip	http://www.gutenberg.org/ebooks/54956.epub.images	2020-05-27 00:07:50.975662	ebooks/54956
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/54956.rdf	2020-06-11 01:45:18.168831	ebooks/54956
762485	text/html	http://www.gutenberg.org/ebooks/54956.html.images	2020-05-27 00:07:50.500667	ebooks/54956
285447	application/epub+zip	http://www.gutenberg.org/ebooks/54957.epub.images	2020-05-27 00:07:54.837629	ebooks/54957
1228771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54957.kindle.images	2020-05-27 00:07:56.913584	ebooks/54957
712135	text/plain; charset=utf-8	http://www.gutenberg.org/files/54957/54957-0.txt	2017-06-21 12:09:22	ebooks/54957
263984	application/zip	http://www.gutenberg.org/files/54957/54957-h.zip	2017-06-21 12:09:32	ebooks/54957
793995	text/html; charset=utf-8	http://www.gutenberg.org/files/54957/54957-h/54957-h.htm	2017-06-21 12:09:32	ebooks/54957
1344	image/jpeg	http://www.gutenberg.org/cache/epub/54957/pg54957.cover.small.jpg	2020-05-27 00:07:58.618596	ebooks/54957
5686	image/jpeg	http://www.gutenberg.org/cache/epub/54957/pg54957.cover.medium.jpg	2020-05-27 00:07:58.667588	ebooks/54957
228962	text/plain; charset=utf-8	http://www.gutenberg.org/files/54957/54957-0.zip	2017-06-21 12:09:32	ebooks/54957
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/54957.rdf	2020-06-11 01:45:18.193826	ebooks/54957
1221275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54957.kindle.noimages	2020-05-27 00:07:58.563562	ebooks/54957
281547	application/epub+zip	http://www.gutenberg.org/ebooks/54957.epub.noimages	2020-05-27 00:07:55.252631	ebooks/54957
688750	application/zip	http://www.gutenberg.org/files/54958/54958-h.zip	2017-06-21 14:13:24	ebooks/54958
3679	image/jpeg	http://www.gutenberg.org/cache/epub/54958/pg54958.cover.small.jpg	2020-05-27 00:08:02.132534	ebooks/54958
260651	application/epub+zip	http://www.gutenberg.org/ebooks/54958.epub.noimages	2020-05-27 00:07:59.792553	ebooks/54958
745446	application/epub+zip	http://www.gutenberg.org/ebooks/54958.epub.images	2020-05-27 00:07:59.412562	ebooks/54958
141534	text/plain; charset=utf-8	http://www.gutenberg.org/files/54958/54958-0.zip	2017-06-21 14:13:24	ebooks/54958
421458	text/html; charset=utf-8	http://www.gutenberg.org/files/54958/54958-h/54958-h.htm	2017-06-21 14:13:22	ebooks/54958
369016	text/plain; charset=utf-8	http://www.gutenberg.org/files/54958/54958-0.txt	2017-06-21 14:13:16	ebooks/54958
1840344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54958.kindle.images	2020-05-27 00:08:01.025532	ebooks/54958
22123	image/jpeg	http://www.gutenberg.org/cache/epub/54958/pg54958.cover.medium.jpg	2020-05-27 00:08:02.166535	ebooks/54958
874925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54958.kindle.noimages	2020-05-27 00:08:02.095536	ebooks/54958
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/54958.rdf	2020-06-11 01:45:18.215833	ebooks/54958
20914	image/jpeg	http://www.gutenberg.org/cache/epub/54959/pg54959.cover.medium.jpg	2020-05-27 00:08:05.66768	ebooks/54959
1105447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54959.kindle.noimages	2020-05-27 00:08:05.597668	ebooks/54959
168627	application/zip	http://www.gutenberg.org/files/54959/54959.zip	2018-02-05 05:53:24	ebooks/54959
2496	image/jpeg	http://www.gutenberg.org/cache/epub/54959/pg54959.cover.small.jpg	2020-05-27 00:08:05.633686	ebooks/54959
15489	application/rdf+xml	http://www.gutenberg.org/ebooks/54959.rdf	2020-06-11 01:45:18.243832	ebooks/54959
352109	application/epub+zip	http://www.gutenberg.org/ebooks/54959.epub.images	2020-05-27 00:08:02.799734	ebooks/54959
1105451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54959.kindle.images	2020-05-27 00:08:04.337686	ebooks/54959
454080	text/plain	http://www.gutenberg.org/ebooks/54959.txt.utf-8	2020-05-27 00:08:02.289759	ebooks/54959
454111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54959/54959-8.txt	2018-02-05 05:53:12	ebooks/54959
505477	text/html	http://www.gutenberg.org/files/54959/54959-h/54959-h.htm	2017-06-22 08:34:37	ebooks/54959
168637	application/zip	http://www.gutenberg.org/files/54959/54959-8.zip	2018-02-05 05:53:24	ebooks/54959
352109	application/epub+zip	http://www.gutenberg.org/ebooks/54959.epub.noimages	2020-05-27 00:08:03.080735	ebooks/54959
289251	text/html	http://www.gutenberg.org/files/54959/54959-h.zip	2017-06-22 08:37:09	ebooks/54959
454121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/54959/54959.txt	2018-02-05 05:53:14	ebooks/54959
4059	image/jpeg	http://www.gutenberg.org/cache/epub/5496/pg5496.cover.small.jpg	2020-06-03 00:32:56.213861	ebooks/5496
61808	application/epub+zip	http://www.gutenberg.org/ebooks/5496.epub.noimages	2020-06-03 00:32:55.620871	ebooks/5496
15321	image/jpeg	http://www.gutenberg.org/cache/epub/5496/pg5496.cover.medium.jpg	2020-06-03 00:32:56.236874	ebooks/5496
40729	application/zip	http://www.gutenberg.org/files/5496/5496.zip	2015-03-28 08:43:02	ebooks/5496
100954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5496/5496.txt	2015-03-28 08:42:42	ebooks/5496
100916	text/plain	http://www.gutenberg.org/ebooks/5496.txt.utf-8	2020-06-03 00:32:55.397883	ebooks/5496
61807	application/epub+zip	http://www.gutenberg.org/ebooks/5496.epub.images	2020-06-03 00:32:55.571873	ebooks/5496
249535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5496.kindle.images	2020-06-03 00:32:55.903868	ebooks/5496
108463	text/html	http://www.gutenberg.org/ebooks/5496.html.images	2020-06-03 00:32:55.469883	ebooks/5496
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5496.rdf	2020-06-11 01:04:27.979047	ebooks/5496
108463	text/html	http://www.gutenberg.org/ebooks/5496.html.noimages	2020-06-03 00:32:55.504878	ebooks/5496
249524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5496.kindle.noimages	2020-06-03 00:32:56.188862	ebooks/5496
31164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54960/54960-8.txt	2017-06-22 10:23:52	ebooks/54960
2869	image/jpeg	http://www.gutenberg.org/cache/epub/54960/pg54960.cover.small.jpg	2020-05-27 00:08:14.088565	ebooks/54960
67381	text/html	http://www.gutenberg.org/files/54960/54960-h/54960-h.htm	2017-06-22 12:14:38	ebooks/54960
8408131	text/html	http://www.gutenberg.org/files/54960/54960-h.zip	2017-06-22 12:32:51	ebooks/54960
6487246	application/epub+zip	http://www.gutenberg.org/ebooks/54960.epub.images	2020-05-27 00:08:09.589626	ebooks/54960
11721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54960/54960-8.zip	2017-06-22 10:23:52	ebooks/54960
19757	image/jpeg	http://www.gutenberg.org/cache/epub/54960/pg54960.cover.medium.jpg	2020-05-27 00:08:14.123565	ebooks/54960
31305	text/plain	http://www.gutenberg.org/ebooks/54960.txt.utf-8	2020-05-27 00:08:05.788685	ebooks/54960
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/54960.rdf	2020-06-11 01:45:18.268826	ebooks/54960
87410	application/epub+zip	http://www.gutenberg.org/ebooks/54960.epub.noimages	2020-05-27 00:08:09.749626	ebooks/54960
265434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54960.kindle.noimages	2020-05-27 00:08:14.046563	ebooks/54960
12415698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54960.kindle.images	2020-05-27 00:08:13.665577	ebooks/54960
1713090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54961.kindle.images	2020-05-27 00:08:15.896535	ebooks/54961
148766	text/plain	http://www.gutenberg.org/ebooks/54961.txt.utf-8	2020-05-27 00:08:14.259574	ebooks/54961
54843	application/zip	http://www.gutenberg.org/files/54961/54961-8.zip	2017-06-22 09:40:38	ebooks/54961
770766	application/epub+zip	http://www.gutenberg.org/ebooks/54961.epub.images	2020-05-27 00:08:14.575593	ebooks/54961
148799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54961/54961-8.txt	2017-06-22 09:40:10	ebooks/54961
759852	application/zip	http://www.gutenberg.org/files/54961/54961-h.zip	2017-06-22 09:40:38	ebooks/54961
176935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54961/54961-h/54961-h.htm	2017-06-22 09:40:10	ebooks/54961
3292	image/jpeg	http://www.gutenberg.org/cache/epub/54961/pg54961.cover.small.jpg	2020-05-27 00:08:16.550537	ebooks/54961
504562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54961.kindle.noimages	2020-05-27 00:08:16.514541	ebooks/54961
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/54961.rdf	2020-06-11 01:45:18.294826	ebooks/54961
23188	image/jpeg	http://www.gutenberg.org/cache/epub/54961/pg54961.cover.medium.jpg	2020-05-27 00:08:16.584608	ebooks/54961
165978	application/epub+zip	http://www.gutenberg.org/ebooks/54961.epub.noimages	2020-05-27 00:08:14.775563	ebooks/54961
21408	image/jpeg	http://www.gutenberg.org/cache/epub/54962/pg54962.cover.medium.jpg	2020-05-27 00:08:19.465808	ebooks/54962
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/54962.rdf	2020-06-11 01:45:18.319828	ebooks/54962
3587	image/jpeg	http://www.gutenberg.org/cache/epub/54962/pg54962.cover.small.jpg	2020-05-27 00:08:19.441813	ebooks/54962
204153	application/zip	http://www.gutenberg.org/files/54962/54962-h.zip	2017-06-22 09:57:08	ebooks/54962
104093	text/plain; charset=utf-8	http://www.gutenberg.org/files/54962/54962-0.zip	2017-06-22 09:57:08	ebooks/54962
237547	application/epub+zip	http://www.gutenberg.org/ebooks/54962.epub.noimages	2020-05-27 00:08:17.618836	ebooks/54962
769543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54962.kindle.noimages	2020-05-27 00:08:19.414809	ebooks/54962
769559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54962.kindle.images	2020-05-27 00:08:18.512808	ebooks/54962
295988	text/plain; charset=utf-8	http://www.gutenberg.org/files/54962/54962-0.txt	2017-06-22 09:57:04	ebooks/54962
237547	application/epub+zip	http://www.gutenberg.org/ebooks/54962.epub.images	2020-05-27 00:08:17.219856	ebooks/54962
340235	text/html; charset=utf-8	http://www.gutenberg.org/files/54962/54962-h/54962-h.htm	2017-06-22 09:57:08	ebooks/54962
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/54963.rdf	2020-06-11 01:45:18.342853	ebooks/54963
2357	image/jpeg	http://www.gutenberg.org/cache/epub/54963/pg54963.cover.small.jpg	2020-05-27 00:08:23.836753	ebooks/54963
649110	text/plain; charset=utf-8	http://www.gutenberg.org/files/54963/54963-0.txt	2017-06-23 02:01:28	ebooks/54963
715618	text/html; charset=utf-8	http://www.gutenberg.org/files/54963/54963-h/54963-h.htm	2017-06-23 02:01:30	ebooks/54963
12440	image/jpeg	http://www.gutenberg.org/cache/epub/54963/pg54963.cover.medium.jpg	2020-05-27 00:08:23.867732	ebooks/54963
1320183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54963.kindle.images	2020-05-27 00:08:22.342749	ebooks/54963
1310353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54963.kindle.noimages	2020-05-27 00:08:23.802736	ebooks/54963
340988	application/zip	http://www.gutenberg.org/files/54963/54963-h.zip	2017-06-23 02:01:32	ebooks/54963
378215	application/epub+zip	http://www.gutenberg.org/ebooks/54963.epub.noimages	2020-05-27 00:08:20.872788	ebooks/54963
383257	application/epub+zip	http://www.gutenberg.org/ebooks/54963.epub.images	2020-05-27 00:08:20.305791	ebooks/54963
230967	text/plain; charset=utf-8	http://www.gutenberg.org/files/54963/54963-0.zip	2017-06-23 02:01:30	ebooks/54963
1806256	text/html; charset=utf-8	http://www.gutenberg.org/files/54964/54964-h.zip	2017-06-23 02:07:08	ebooks/54964
1964	image/jpeg	http://www.gutenberg.org/cache/epub/54964/pg54964.cover.small.jpg	2020-05-27 00:08:30.898645	ebooks/54964
12038	image/jpeg	http://www.gutenberg.org/cache/epub/54964/pg54964.cover.medium.jpg	2020-05-27 00:08:31.083641	ebooks/54964
829906	text/html; charset=utf-8	http://www.gutenberg.org/files/54964/54964-h/54964-h.htm	2017-06-23 02:07:06	ebooks/54964
226739	application/zip	http://www.gutenberg.org/files/54964/54964-0.zip	2017-06-23 02:07:06	ebooks/54964
1302379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54964.kindle.noimages	2020-05-27 00:08:30.700645	ebooks/54964
1845804	application/epub+zip	http://www.gutenberg.org/ebooks/54964.epub.images	2020-05-27 00:08:25.177714	ebooks/54964
4360702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54964.kindle.images	2020-05-27 00:08:28.556672	ebooks/54964
312365	application/epub+zip	http://www.gutenberg.org/ebooks/54964.epub.noimages	2020-05-27 00:08:25.861765	ebooks/54964
654560	text/plain; charset=utf-8	http://www.gutenberg.org/files/54964/54964-0.txt	2017-06-23 02:07:02	ebooks/54964
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/54964.rdf	2020-06-11 01:45:18.366825	ebooks/54964
1119993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54965.kindle.noimages	2020-05-27 00:08:35.966622	ebooks/54965
605019	text/html; charset=utf-8	http://www.gutenberg.org/files/54965/54965-h/54965-h.htm	2017-06-29 04:40:58	ebooks/54965
654739	application/zip	http://www.gutenberg.org/files/54965/54965-h.zip	2017-06-29 04:42:24	ebooks/54965
181945	application/zip	http://www.gutenberg.org/files/54965/54965-0.zip	2017-06-29 04:42:24	ebooks/54965
700541	application/epub+zip	http://www.gutenberg.org/ebooks/54965.epub.images	2020-05-27 00:08:32.247688	ebooks/54965
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/54965.rdf	2020-06-11 01:45:18.388824	ebooks/54965
10698	image/jpeg	http://www.gutenberg.org/cache/epub/54965/pg54965.cover.medium.jpg	2020-05-27 00:08:36.055571	ebooks/54965
542408	text/plain; charset=utf-8	http://www.gutenberg.org/files/54965/54965-0.txt	2017-06-29 04:37:18	ebooks/54965
274363	application/epub+zip	http://www.gutenberg.org/ebooks/54965.epub.noimages	2020-05-27 00:08:32.690636	ebooks/54965
1921	image/jpeg	http://www.gutenberg.org/cache/epub/54965/pg54965.cover.small.jpg	2020-05-27 00:08:36.01364	ebooks/54965
1964363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54965.kindle.images	2020-05-27 00:08:34.382594	ebooks/54965
1560755	text/html	http://www.gutenberg.org/files/54966/54966-h/54966-h.htm	2017-06-24 03:07:40	ebooks/54966
446538	text/plain; charset=utf-8	http://www.gutenberg.org/files/54966/54966-0.zip	2017-06-24 03:07:42	ebooks/54966
2887509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54966.kindle.images	2020-05-27 00:08:46.975632	ebooks/54966
593589	application/zip	http://www.gutenberg.org/files/54966/54966-h.zip	2017-06-24 03:07:42	ebooks/54966
698875	application/epub+zip	http://www.gutenberg.org/ebooks/54966.epub.images	2020-05-27 00:08:39.345527	ebooks/54966
16478	image/jpeg	http://www.gutenberg.org/cache/epub/54966/pg54966.cover.medium.jpg	2020-05-27 00:08:53.183559	ebooks/54966
1262035	text/plain; charset=utf-8	http://www.gutenberg.org/files/54966/54966-0.txt	2017-06-24 03:07:38	ebooks/54966
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/54966.rdf	2020-06-11 01:45:18.411823	ebooks/54966
2887493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54966.kindle.noimages	2020-05-27 00:08:52.36356	ebooks/54966
698875	application/epub+zip	http://www.gutenberg.org/ebooks/54966.epub.noimages	2020-05-27 00:08:41.543704	ebooks/54966
2471	image/jpeg	http://www.gutenberg.org/cache/epub/54966/pg54966.cover.small.jpg	2020-05-27 00:08:52.739561	ebooks/54966
355369	text/plain; charset=utf-8	http://www.gutenberg.org/files/54967/54967-0.txt	2017-06-23 11:00:54	ebooks/54967
1724201	application/zip	http://www.gutenberg.org/files/54967/54967-h.zip	2017-06-23 11:01:00	ebooks/54967
2906	image/jpeg	http://www.gutenberg.org/cache/epub/54967/pg54967.cover.small.jpg	2020-05-27 00:08:56.860815	ebooks/54967
862351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54967.kindle.noimages	2020-05-27 00:08:56.826832	ebooks/54967
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/54967.rdf	2020-06-11 01:45:18.434823	ebooks/54967
25014	image/jpeg	http://www.gutenberg.org/cache/epub/54967/pg54967.cover.medium.jpg	2020-05-27 00:08:56.892802	ebooks/54967
259999	application/epub+zip	http://www.gutenberg.org/ebooks/54967.epub.noimages	2020-05-27 00:08:54.617575	ebooks/54967
391684	text/html; charset=utf-8	http://www.gutenberg.org/files/54967/54967-h/54967-h.htm	2017-06-23 11:00:58	ebooks/54967
138780	application/zip	http://www.gutenberg.org/files/54967/54967-0.zip	2017-06-23 11:01:00	ebooks/54967
3094722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54967.kindle.images	2020-05-27 00:08:55.872829	ebooks/54967
1745526	application/epub+zip	http://www.gutenberg.org/ebooks/54967.epub.images	2020-05-27 00:08:54.347656	ebooks/54967
18388289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54968.kindle.images	2020-05-27 00:09:05.974685	ebooks/54968
17659323	text/html; charset=utf-8	http://www.gutenberg.org/files/54968/54968-h.zip	2017-06-26 06:13:06	ebooks/54968
1651854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54968.kindle.noimages	2020-05-27 00:09:08.001654	ebooks/54968
868580	text/plain; charset=utf-8	http://www.gutenberg.org/files/54968/54968-0.txt	2017-06-23 11:05:52	ebooks/54968
434086	application/epub+zip	http://www.gutenberg.org/ebooks/54968.epub.noimages	2020-05-27 00:09:00.00182	ebooks/54968
17186	image/jpeg	http://www.gutenberg.org/cache/epub/54968/pg54968.cover.medium.jpg	2020-05-27 00:09:08.148695	ebooks/54968
2551	image/jpeg	http://www.gutenberg.org/cache/epub/54968/pg54968.cover.small.jpg	2020-05-27 00:09:08.07867	ebooks/54968
8980673	application/epub+zip	http://www.gutenberg.org/ebooks/54968.epub.images	2020-05-27 00:08:59.367829	ebooks/54968
964697	text/html; charset=utf-8	http://www.gutenberg.org/files/54968/54968-h/54968-h.htm	2017-06-26 06:12:18	ebooks/54968
320086	text/plain; charset=utf-8	http://www.gutenberg.org/files/54968/54968-0.zip	2017-06-26 06:13:00	ebooks/54968
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/54968.rdf	2020-06-11 01:45:18.461824	ebooks/54968
6304235	application/epub+zip	http://www.gutenberg.org/ebooks/54969.epub.images	2020-05-27 00:09:10.181652	ebooks/54969
8592	image/jpeg	http://www.gutenberg.org/cache/epub/54969/pg54969.cover.medium.jpg	2020-05-27 00:09:17.025612	ebooks/54969
262099	application/zip	http://www.gutenberg.org/files/54969/54969-0.zip	2017-06-23 11:08:18	ebooks/54969
352256	application/epub+zip	http://www.gutenberg.org/ebooks/54969.epub.noimages	2020-05-27 00:09:11.230614	ebooks/54969
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/54969.rdf	2020-06-11 01:45:18.485824	ebooks/54969
770708	text/plain; charset=utf-8	http://www.gutenberg.org/files/54969/54969-0.txt	2017-06-23 11:07:56	ebooks/54969
926207	text/html; charset=utf-8	http://www.gutenberg.org/files/54969/54969-h/54969-h.htm	2017-06-23 11:08:00	ebooks/54969
10420675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54969.kindle.images	2020-05-27 00:09:14.662677	ebooks/54969
1413496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54969.kindle.noimages	2020-05-27 00:09:16.797629	ebooks/54969
6195777	application/zip	http://www.gutenberg.org/files/54969/54969-h.zip	2017-06-23 11:08:20	ebooks/54969
1869	image/jpeg	http://www.gutenberg.org/cache/epub/54969/pg54969.cover.small.jpg	2020-05-27 00:09:16.914548	ebooks/54969
65324	application/epub+zip	http://www.gutenberg.org/ebooks/5497.epub.noimages	2020-06-03 00:32:56.580875	ebooks/5497
118715	text/html	http://www.gutenberg.org/ebooks/5497.html.noimages	2020-06-03 00:32:56.459857	ebooks/5497
65325	application/epub+zip	http://www.gutenberg.org/ebooks/5497.epub.images	2020-06-03 00:32:56.529862	ebooks/5497
110109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5497/5497.txt	2015-03-28 08:44:00	ebooks/5497
15326	image/jpeg	http://www.gutenberg.org/cache/epub/5497/pg5497.cover.medium.jpg	2020-06-03 00:32:57.234847	ebooks/5497
4063	image/jpeg	http://www.gutenberg.org/cache/epub/5497/pg5497.cover.small.jpg	2020-06-03 00:32:57.209852	ebooks/5497
118715	text/html	http://www.gutenberg.org/ebooks/5497.html.images	2020-06-03 00:32:56.422869	ebooks/5497
263688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5497.kindle.noimages	2020-06-03 00:32:57.184854	ebooks/5497
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/5497.rdf	2020-06-11 01:04:28.003046	ebooks/5497
110071	text/plain	http://www.gutenberg.org/ebooks/5497.txt.utf-8	2020-06-03 00:32:56.344863	ebooks/5497
263801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5497.kindle.images	2020-06-03 00:32:56.881853	ebooks/5497
44022	application/zip	http://www.gutenberg.org/files/5497/5497.zip	2015-03-28 08:44:26	ebooks/5497
9742088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54970.kindle.images	2020-05-27 00:09:25.138641	ebooks/54970
161416	text/plain; charset=utf-8	http://www.gutenberg.org/files/54970/54970-0.txt	2017-06-23 13:00:20	ebooks/54970
55429	application/zip	http://www.gutenberg.org/files/54970/54970-8.zip	2017-06-23 13:01:58	ebooks/54970
523581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54970.kindle.noimages	2020-05-27 00:09:26.250621	ebooks/54970
55585	application/zip	http://www.gutenberg.org/files/54970/54970-0.zip	2017-06-23 13:01:58	ebooks/54970
244846	text/html	http://www.gutenberg.org/files/54970/54970-h/54970-h.htm	2017-06-23 13:00:22	ebooks/54970
6722604	application/octet-stream	http://www.gutenberg.org/files/54970/54970-h.zip	2017-06-23 13:02:00	ebooks/54970
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/54970.rdf	2020-06-11 01:45:18.512855	ebooks/54970
3427	image/jpeg	http://www.gutenberg.org/cache/epub/54970/pg54970.cover.small.jpg	2020-05-27 00:09:26.323624	ebooks/54970
5150366	application/epub+zip	http://www.gutenberg.org/ebooks/54970.epub.images	2020-05-27 00:09:20.191698	ebooks/54970
20029	image/jpeg	http://www.gutenberg.org/cache/epub/54970/pg54970.cover.medium.jpg	2020-05-27 00:09:26.395637	ebooks/54970
166931	application/epub+zip	http://www.gutenberg.org/ebooks/54970.epub.noimages	2020-05-27 00:09:21.337707	ebooks/54970
160982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54970/54970-8.txt	2017-06-23 13:01:36	ebooks/54970
26471	image/jpeg	http://www.gutenberg.org/cache/epub/54971/pg54971.cover.medium.jpg	2020-05-27 00:09:29.299588	ebooks/54971
624147	application/zip	http://www.gutenberg.org/files/54971/54971-h.zip	2017-06-23 18:15:56	ebooks/54971
310091	text/plain; charset=utf-8	http://www.gutenberg.org/files/54971/54971-0.txt	2017-06-23 18:15:50	ebooks/54971
808494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54971.kindle.noimages	2020-05-27 00:09:29.241591	ebooks/54971
1516829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54971.kindle.images	2020-05-27 00:09:28.339616	ebooks/54971
659593	application/epub+zip	http://www.gutenberg.org/ebooks/54971.epub.images	2020-05-27 00:09:26.992652	ebooks/54971
256886	application/epub+zip	http://www.gutenberg.org/ebooks/54971.epub.noimages	2020-05-27 00:09:27.296613	ebooks/54971
115774	application/zip	http://www.gutenberg.org/files/54971/54971-0.zip	2017-06-23 18:15:56	ebooks/54971
117269	application/zip	http://www.gutenberg.org/files/54986/54986-0.zip	2017-06-26 09:28:16	ebooks/54986
4378	image/jpeg	http://www.gutenberg.org/cache/epub/54971/pg54971.cover.small.jpg	2020-05-27 00:09:29.271592	ebooks/54971
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/54971.rdf	2020-06-11 01:45:18.538824	ebooks/54971
348303	text/html; charset=utf-8	http://www.gutenberg.org/files/54971/54971-h/54971-h.htm	2017-06-23 18:15:54	ebooks/54971
22959416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54972.kindle.images	2020-05-27 00:09:43.598704	ebooks/54972
2943	image/jpeg	http://www.gutenberg.org/cache/epub/54972/pg54972.cover.small.jpg	2020-05-27 00:09:45.045725	ebooks/54972
15752	image/jpeg	http://www.gutenberg.org/cache/epub/54972/pg54972.cover.medium.jpg	2020-05-27 00:09:45.120694	ebooks/54972
329706	text/plain; charset=utf-8	http://www.gutenberg.org/files/54972/54972-0.txt	2017-06-24 03:13:56	ebooks/54972
252930	application/epub+zip	http://www.gutenberg.org/ebooks/54972.epub.noimages	2020-05-27 00:09:35.941812	ebooks/54972
11410244	application/epub+zip	http://www.gutenberg.org/ebooks/54972.epub.images	2020-05-27 00:09:34.889812	ebooks/54972
126907	text/plain; charset=utf-8	http://www.gutenberg.org/files/54972/54972-0.zip	2017-06-24 03:14:04	ebooks/54972
462330	text/html; charset=utf-8	http://www.gutenberg.org/files/54972/54972-h/54972-h.htm	2017-06-24 03:13:58	ebooks/54972
16326	application/rdf+xml	http://www.gutenberg.org/ebooks/54972.rdf	2020-06-11 01:45:18.568824	ebooks/54972
909122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54972.kindle.noimages	2020-05-27 00:09:44.964718	ebooks/54972
13506858	application/zip	http://www.gutenberg.org/files/54972/54972-h.zip	2017-06-24 03:14:04	ebooks/54972
255808	text/plain	http://www.gutenberg.org/ebooks/54973.txt.utf-8	2020-05-27 00:09:45.32967	ebooks/54973
255839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54973/54973-8.txt	2017-06-24 03:19:14	ebooks/54973
4587	image/jpeg	http://www.gutenberg.org/cache/epub/54973/pg54973.cover.small.jpg	2020-05-27 00:09:47.653661	ebooks/54973
1220015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54973.kindle.images	2020-05-27 00:09:46.816653	ebooks/54973
700432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54973.kindle.noimages	2020-05-27 00:09:47.622655	ebooks/54973
29070	image/jpeg	http://www.gutenberg.org/cache/epub/54973/pg54973.cover.medium.jpg	2020-05-27 00:09:47.682648	ebooks/54973
490963	application/epub+zip	http://www.gutenberg.org/ebooks/54973.epub.images	2020-05-27 00:09:45.689676	ebooks/54973
215032	application/epub+zip	http://www.gutenberg.org/ebooks/54973.epub.noimages	2020-05-27 00:09:45.888665	ebooks/54973
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/54973.rdf	2020-06-11 01:45:18.592827	ebooks/54973
97088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54973/54973-8.zip	2017-06-24 03:19:20	ebooks/54973
478094	application/zip	http://www.gutenberg.org/files/54973/54973-h.zip	2017-06-24 03:19:20	ebooks/54973
289766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54973/54973-h/54973-h.htm	2017-06-24 03:19:14	ebooks/54973
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/54974.rdf	2020-06-11 01:45:18.615832	ebooks/54974
863159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54974.kindle.noimages	2020-05-27 00:09:50.706603	ebooks/54974
229069	application/epub+zip	http://www.gutenberg.org/ebooks/54974.epub.noimages	2020-05-27 00:09:48.504648	ebooks/54974
210708	text/html; charset=utf-8	http://www.gutenberg.org/files/54974/54974-h.zip	2017-06-24 05:38:52	ebooks/54974
168493	text/plain; charset=utf-8	http://www.gutenberg.org/files/54974/54974-0.zip	2017-06-24 05:38:52	ebooks/54974
7270	image/jpeg	http://www.gutenberg.org/cache/epub/54974/pg54974.cover.medium.jpg	2020-05-27 00:09:50.773615	ebooks/54974
867989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54974.kindle.images	2020-05-27 00:09:49.60165	ebooks/54974
231235	application/epub+zip	http://www.gutenberg.org/ebooks/54974.epub.images	2020-05-27 00:09:48.200653	ebooks/54974
1710	image/jpeg	http://www.gutenberg.org/cache/epub/54974/pg54974.cover.small.jpg	2020-05-27 00:09:50.741607	ebooks/54974
497377	text/html; charset=utf-8	http://www.gutenberg.org/files/54974/54974-h/54974-h.htm	2017-06-24 05:38:52	ebooks/54974
454914	text/plain; charset=utf-8	http://www.gutenberg.org/files/54974/54974-0.txt	2017-06-24 05:38:48	ebooks/54974
2293	image/jpeg	http://www.gutenberg.org/cache/epub/54975/pg54975.cover.small.jpg	2020-05-27 00:09:54.128567	ebooks/54975
218137	application/epub+zip	http://www.gutenberg.org/ebooks/54975.epub.images	2020-05-27 00:09:51.418636	ebooks/54975
145076	text/plain; charset=utf-8	http://www.gutenberg.org/files/54975/54975-0.zip	2017-06-24 05:41:28	ebooks/54975
835273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54975.kindle.images	2020-05-27 00:09:52.947575	ebooks/54975
433443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54975/54975-h/54975-h.htm	2017-06-24 05:41:28	ebooks/54975
835257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54975.kindle.noimages	2020-05-27 00:09:54.091559	ebooks/54975
187553	application/zip	http://www.gutenberg.org/files/54975/54975-h.zip	2017-06-24 05:41:30	ebooks/54975
9571	image/jpeg	http://www.gutenberg.org/cache/epub/54975/pg54975.cover.medium.jpg	2020-05-27 00:09:54.162568	ebooks/54975
390715	text/plain; charset=utf-8	http://www.gutenberg.org/files/54975/54975-0.txt	2017-06-24 05:41:24	ebooks/54975
218137	application/epub+zip	http://www.gutenberg.org/ebooks/54975.epub.noimages	2020-05-27 00:09:51.813588	ebooks/54975
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/54975.rdf	2020-06-11 01:45:18.63983	ebooks/54975
786484	text/html; charset=utf-8	http://www.gutenberg.org/files/54976/54976-h.zip	2017-06-24 05:42:22	ebooks/54976
36387	text/plain; charset=utf-8	http://www.gutenberg.org/files/54976/54976-0.zip	2017-06-24 05:42:20	ebooks/54976
3467	image/jpeg	http://www.gutenberg.org/cache/epub/54976/pg54976.cover.small.jpg	2020-05-27 00:09:56.043637	ebooks/54976
12145	application/rdf+xml	http://www.gutenberg.org/ebooks/54976.rdf	2020-06-11 01:45:18.662844	ebooks/54976
129764	text/html; charset=utf-8	http://www.gutenberg.org/files/54976/54976-h/54976-h.htm	2017-06-24 05:42:18	ebooks/54976
24126	image/jpeg	http://www.gutenberg.org/cache/epub/54976/pg54976.cover.medium.jpg	2020-05-27 00:09:56.077565	ebooks/54976
395417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54976.kindle.noimages	2020-05-27 00:09:56.009534	ebooks/54976
134577	application/epub+zip	http://www.gutenberg.org/ebooks/54976.epub.noimages	2020-05-27 00:09:54.873562	ebooks/54976
1349092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54976.kindle.images	2020-05-27 00:09:55.519538	ebooks/54976
106833	text/plain; charset=utf-8	http://www.gutenberg.org/files/54976/54976-0.txt	2017-06-24 05:42:16	ebooks/54976
797284	application/epub+zip	http://www.gutenberg.org/ebooks/54976.epub.images	2020-05-27 00:09:54.618608	ebooks/54976
2093031	text/plain; charset=utf-8	http://www.gutenberg.org/files/54977/54977-0.txt	2017-06-24 10:40:24	ebooks/54977
2641728	text/html; charset=utf-8	http://www.gutenberg.org/files/54977/54977-h/54977-h.htm	2017-06-24 10:40:28	ebooks/54977
3200883	application/epub+zip	http://www.gutenberg.org/ebooks/54977.epub.images	2020-05-27 00:09:59.498736	ebooks/54977
8379157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54977.kindle.images	2020-05-27 00:10:09.194577	ebooks/54977
12859	image/jpeg	http://www.gutenberg.org/cache/epub/54977/pg54977.cover.medium.jpg	2020-05-27 00:10:18.343742	ebooks/54977
4311120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54977.kindle.noimages	2020-05-27 00:10:16.894761	ebooks/54977
1045730	application/epub+zip	http://www.gutenberg.org/ebooks/54977.epub.noimages	2020-05-27 00:10:01.529713	ebooks/54977
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/54977.rdf	2020-06-11 01:45:18.686836	ebooks/54977
2095	image/jpeg	http://www.gutenberg.org/cache/epub/54977/pg54977.cover.small.jpg	2020-05-27 00:10:17.703748	ebooks/54977
748893	text/plain; charset=utf-8	http://www.gutenberg.org/files/54977/54977-0.zip	2017-06-24 10:40:32	ebooks/54977
3094218	application/zip	http://www.gutenberg.org/files/54977/54977-h.zip	2017-06-24 10:40:34	ebooks/54977
11643	application/rdf+xml	http://www.gutenberg.org/ebooks/54978.rdf	2020-06-11 01:45:18.707835	ebooks/54978
332653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54978.kindle.noimages	2020-05-27 00:10:21.216727	ebooks/54978
214434	application/zip	http://www.gutenberg.org/files/54978/54978-h.zip	2017-06-24 13:13:14	ebooks/54978
26783	text/plain; charset=utf-8	http://www.gutenberg.org/files/54978/54978-0.zip	2017-06-24 13:13:14	ebooks/54978
476748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54978.kindle.images	2020-05-27 00:10:20.88971	ebooks/54978
134345	application/epub+zip	http://www.gutenberg.org/ebooks/54978.epub.noimages	2020-05-27 00:10:20.542745	ebooks/54978
70484	text/plain; charset=utf-8	http://www.gutenberg.org/files/54978/54978-0.txt	2017-06-24 13:13:10	ebooks/54978
229500	application/epub+zip	http://www.gutenberg.org/ebooks/54978.epub.images	2020-05-27 00:10:20.209753	ebooks/54978
16004	image/jpeg	http://www.gutenberg.org/cache/epub/54978/pg54978.cover.medium.jpg	2020-05-27 00:10:21.25472	ebooks/54978
3416	image/jpeg	http://www.gutenberg.org/cache/epub/54978/pg54978.cover.small.jpg	2020-05-27 00:10:21.236714	ebooks/54978
79123	text/html; charset=utf-8	http://www.gutenberg.org/files/54978/54978-h/54978-h.htm	2017-06-24 13:13:12	ebooks/54978
579740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54979/54979-8.txt	2017-07-07 05:56:50	ebooks/54979
579721	text/plain	http://www.gutenberg.org/ebooks/54979.txt.utf-8	2020-05-27 00:10:21.350739	ebooks/54979
765450	application/zip	http://www.gutenberg.org/files/54979/54979-h.zip	2017-07-07 06:04:22	ebooks/54979
4257	image/jpeg	http://www.gutenberg.org/cache/epub/54979/pg54979.cover.small.jpg	2020-05-27 00:10:26.600652	ebooks/54979
1778334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54979.kindle.images	2020-05-27 00:10:25.327661	ebooks/54979
497852	application/epub+zip	http://www.gutenberg.org/ebooks/54979.epub.noimages	2020-05-27 00:10:23.836681	ebooks/54979
791245	application/epub+zip	http://www.gutenberg.org/ebooks/54979.epub.images	2020-05-27 00:10:23.082793	ebooks/54979
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/54979.rdf	2020-06-11 01:45:18.742836	ebooks/54979
24619	image/jpeg	http://www.gutenberg.org/cache/epub/54979/pg54979.cover.medium.jpg	2020-05-27 00:10:26.630654	ebooks/54979
1411217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54979.kindle.noimages	2020-05-27 00:10:26.568644	ebooks/54979
210782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54979/54979-8.zip	2017-07-07 06:04:22	ebooks/54979
645402	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54979/54979-h/54979-h.htm	2017-07-07 06:01:10	ebooks/54979
275639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5498.kindle.images	2020-06-03 00:32:57.924858	ebooks/5498
117804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5498/5498.txt	2015-03-28 08:46:10	ebooks/5498
127902	text/html	http://www.gutenberg.org/ebooks/5498.html.images	2020-06-03 00:32:57.429855	ebooks/5498
15323	image/jpeg	http://www.gutenberg.org/cache/epub/5498/pg5498.cover.medium.jpg	2020-06-03 00:32:58.297833	ebooks/5498
68251	application/epub+zip	http://www.gutenberg.org/ebooks/5498.epub.images	2020-06-03 00:32:57.546848	ebooks/5498
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5498.rdf	2020-06-11 01:04:28.028047	ebooks/5498
127902	text/html	http://www.gutenberg.org/ebooks/5498.html.noimages	2020-06-03 00:32:57.468851	ebooks/5498
68252	application/epub+zip	http://www.gutenberg.org/ebooks/5498.epub.noimages	2020-06-03 00:32:57.601846	ebooks/5498
117766	text/plain	http://www.gutenberg.org/ebooks/5498.txt.utf-8	2020-06-03 00:32:57.342854	ebooks/5498
46621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5498/5498.zip	2015-03-28 08:46:30	ebooks/5498
4056	image/jpeg	http://www.gutenberg.org/cache/epub/5498/pg5498.cover.small.jpg	2020-06-03 00:32:58.273835	ebooks/5498
275628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5498.kindle.noimages	2020-06-03 00:32:58.248839	ebooks/5498
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/54980.rdf	2020-06-11 01:45:18.78182	ebooks/54980
841496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54980/54980-h/54980-h.htm	2017-06-25 17:05:26	ebooks/54980
7162716	application/zip	http://www.gutenberg.org/files/54980/54980-h.zip	2017-06-25 17:05:54	ebooks/54980
2314	image/jpeg	http://www.gutenberg.org/cache/epub/54980/pg54980.cover.small.jpg	2020-05-27 00:10:39.025698	ebooks/54980
402529	application/epub+zip	http://www.gutenberg.org/ebooks/54980.epub.noimages	2020-05-27 00:10:31.370589	ebooks/54980
721720	text/plain	http://www.gutenberg.org/ebooks/54980.txt.utf-8	2020-05-27 00:10:26.763685	ebooks/54980
284930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54980/54980-8.zip	2017-06-25 17:05:50	ebooks/54980
1517929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54980.kindle.noimages	2020-05-27 00:10:38.873689	ebooks/54980
721688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54980/54980-8.txt	2017-06-25 17:05:24	ebooks/54980
7828573	application/epub+zip	http://www.gutenberg.org/ebooks/54980.epub.images	2020-05-27 00:10:30.649636	ebooks/54980
15206613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54980.kindle.images	2020-05-27 00:10:36.794518	ebooks/54980
14955	image/jpeg	http://www.gutenberg.org/cache/epub/54980/pg54980.cover.medium.jpg	2020-05-27 00:10:39.168679	ebooks/54980
167589	text/plain; charset=utf-8	http://www.gutenberg.org/files/54981/54981-0.txt	2017-06-26 06:38:16	ebooks/54981
202193	text/html; charset=utf-8	http://www.gutenberg.org/files/54981/54981-h/54981-h.htm	2017-06-26 06:38:18	ebooks/54981
18821	image/jpeg	http://www.gutenberg.org/cache/epub/54981/pg54981.cover.medium.jpg	2020-05-27 00:10:41.829659	ebooks/54981
61814	application/zip	http://www.gutenberg.org/files/54981/54981-0.zip	2017-06-26 06:38:18	ebooks/54981
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/54981.rdf	2020-06-11 01:45:18.803828	ebooks/54981
171867	application/epub+zip	http://www.gutenberg.org/ebooks/54981.epub.noimages	2020-05-27 00:10:40.255692	ebooks/54981
248768	text/html; charset=utf-8	http://www.gutenberg.org/files/54981/54981-h.zip	2017-06-26 06:38:18	ebooks/54981
259717	application/epub+zip	http://www.gutenberg.org/ebooks/54981.epub.images	2020-05-27 00:10:39.92969	ebooks/54981
674533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54981.kindle.images	2020-05-27 00:10:41.020646	ebooks/54981
2656	image/jpeg	http://www.gutenberg.org/cache/epub/54981/pg54981.cover.small.jpg	2020-05-27 00:10:41.789646	ebooks/54981
512487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54981.kindle.noimages	2020-05-27 00:10:41.745639	ebooks/54981
8877351	application/epub+zip	http://www.gutenberg.org/ebooks/54982.epub.images	2020-05-27 00:10:43.697619	ebooks/54982
18436827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54982.kindle.images	2020-05-27 00:10:50.661529	ebooks/54982
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/54982.rdf	2020-06-11 01:45:18.827821	ebooks/54982
13141	image/jpeg	http://www.gutenberg.org/cache/epub/54982/pg54982.cover.medium.jpg	2020-05-27 00:10:54.299781	ebooks/54982
1099744	text/html; charset=utf-8	http://www.gutenberg.org/files/54982/54982-h/54982-h.htm	2020-01-29 07:11:34	ebooks/54982
1706571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54982.kindle.noimages	2020-05-27 00:10:53.780779	ebooks/54982
8768994	application/zip	http://www.gutenberg.org/files/54982/54982-h.zip	2020-01-29 07:11:54	ebooks/54982
2724	image/jpeg	http://www.gutenberg.org/cache/epub/54982/pg54982.cover.small.jpg	2020-05-27 00:10:54.116781	ebooks/54982
284046	text/plain; charset=utf-8	http://www.gutenberg.org/files/54982/54982-0.zip	2017-06-26 06:44:14	ebooks/54982
919433	text/plain; charset=utf-8	http://www.gutenberg.org/files/54982/54982-0.txt	2017-06-26 06:44:04	ebooks/54982
401871	application/epub+zip	http://www.gutenberg.org/ebooks/54982.epub.noimages	2020-05-27 00:10:44.489603	ebooks/54982
14454	image/jpeg	http://www.gutenberg.org/cache/epub/54983/pg54983.cover.medium.jpg	2020-05-27 00:11:04.293642	ebooks/54983
17023596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54983.kindle.images	2020-05-27 00:11:02.774694	ebooks/54983
196379	text/plain; charset=utf-8	http://www.gutenberg.org/files/54983/54983-0.zip	2017-06-26 06:50:58	ebooks/54983
2984	image/jpeg	http://www.gutenberg.org/cache/epub/54983/pg54983.cover.small.jpg	2020-05-27 00:11:04.245651	ebooks/54983
1208682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54983.kindle.noimages	2020-05-27 00:11:04.191652	ebooks/54983
350906	application/epub+zip	http://www.gutenberg.org/ebooks/54983.epub.noimages	2020-05-27 00:10:58.23376	ebooks/54983
8295912	application/epub+zip	http://www.gutenberg.org/ebooks/54983.epub.images	2020-05-27 00:10:57.594734	ebooks/54983
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/54983.rdf	2020-06-11 01:45:18.852827	ebooks/54983
575030	text/html; charset=utf-8	http://www.gutenberg.org/files/54983/54983-h/54983-h.htm	2017-06-26 06:50:54	ebooks/54983
9162204	text/html; charset=utf-8	http://www.gutenberg.org/files/54983/54983-h.zip	2017-06-26 06:50:58	ebooks/54983
510043	text/plain; charset=utf-8	http://www.gutenberg.org/files/54983/54983-0.txt	2017-06-26 06:50:46	ebooks/54983
150055	application/zip	http://www.gutenberg.org/files/54984/54984-0.zip	2017-06-26 07:10:30	ebooks/54984
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/54984.rdf	2020-06-11 01:45:18.876821	ebooks/54984
399741	text/plain; charset=utf-8	http://www.gutenberg.org/files/54984/54984-0.txt	2017-06-26 07:10:26	ebooks/54984
435721	text/html; charset=utf-8	http://www.gutenberg.org/files/54984/54984-h/54984-h.htm	2017-06-26 07:10:30	ebooks/54984
209322	text/html; charset=utf-8	http://www.gutenberg.org/files/54984/54984-h.zip	2017-06-26 07:10:32	ebooks/54984
228158	application/epub+zip	http://www.gutenberg.org/ebooks/54984.epub.noimages	2020-05-27 00:11:05.076689	ebooks/54984
10347	image/jpeg	http://www.gutenberg.org/cache/epub/54984/pg54984.cover.medium.jpg	2020-05-27 00:11:06.998622	ebooks/54984
2340	image/jpeg	http://www.gutenberg.org/cache/epub/54984/pg54984.cover.small.jpg	2020-05-27 00:11:06.978616	ebooks/54984
230257	application/epub+zip	http://www.gutenberg.org/ebooks/54984.epub.images	2020-05-27 00:11:04.807668	ebooks/54984
807573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54984.kindle.images	2020-05-27 00:11:06.01063	ebooks/54984
803794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54984.kindle.noimages	2020-05-27 00:11:06.953652	ebooks/54984
598737	application/epub+zip	http://www.gutenberg.org/ebooks/54985.epub.images	2020-05-27 00:11:08.550647	ebooks/54985
2882	image/jpeg	http://www.gutenberg.org/cache/epub/54985/pg54985.cover.small.jpg	2020-05-27 00:11:14.886514	ebooks/54985
336927	application/epub+zip	http://www.gutenberg.org/ebooks/54985.epub.noimages	2020-05-27 00:11:09.497589	ebooks/54985
198690	text/plain; charset=utf-8	http://www.gutenberg.org/files/54985/54985-0.zip	2017-06-26 10:28:08	ebooks/54985
930385	text/html; charset=utf-8	http://www.gutenberg.org/files/54985/54985-h/54985-h.htm	2017-06-26 10:28:06	ebooks/54985
1724185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54985.kindle.images	2020-05-27 00:11:12.14354	ebooks/54985
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/54985.rdf	2020-06-11 01:45:18.898818	ebooks/54985
531480	text/plain; charset=utf-8	http://www.gutenberg.org/files/54985/54985-0.txt	2017-06-26 10:28:04	ebooks/54985
583526	application/zip	http://www.gutenberg.org/files/54985/54985-h.zip	2017-06-26 10:28:08	ebooks/54985
19415	image/jpeg	http://www.gutenberg.org/cache/epub/54985/pg54985.cover.medium.jpg	2020-05-27 00:11:15.029528	ebooks/54985
1304571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54985.kindle.noimages	2020-05-27 00:11:14.734519	ebooks/54985
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/54986.rdf	2020-06-11 01:45:18.921829	ebooks/54986
815947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54986.kindle.noimages	2020-05-27 00:11:18.464664	ebooks/54986
258759	application/epub+zip	http://www.gutenberg.org/ebooks/54986.epub.noimages	2020-05-27 00:11:16.670731	ebooks/54986
1263080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54986.kindle.images	2020-05-27 00:11:17.651685	ebooks/54986
491804	application/epub+zip	http://www.gutenberg.org/ebooks/54986.epub.images	2020-05-27 00:11:16.205696	ebooks/54986
299807	text/plain; charset=utf-8	http://www.gutenberg.org/files/54986/54986-0.txt	2017-06-26 09:27:04	ebooks/54986
648872	text/html; charset=utf-8	http://www.gutenberg.org/files/54986/54986-h.zip	2018-08-20 05:33:04	ebooks/54986
2402	image/jpeg	http://www.gutenberg.org/cache/epub/54986/pg54986.cover.small.jpg	2020-05-27 00:11:18.503673	ebooks/54986
365447	text/html; charset=utf-8	http://www.gutenberg.org/files/54986/54986-h/54986-h.htm	2018-08-20 05:32:48	ebooks/54986
17712	image/jpeg	http://www.gutenberg.org/cache/epub/54986/pg54986.cover.medium.jpg	2020-05-27 00:11:18.54266	ebooks/54986
348592	application/epub+zip	http://www.gutenberg.org/ebooks/54987.epub.images	2020-05-27 00:11:19.130653	ebooks/54987
9277	image/jpeg	http://www.gutenberg.org/cache/epub/54987/pg54987.cover.medium.jpg	2020-05-27 00:11:22.20764	ebooks/54987
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/54987.rdf	2020-06-11 01:45:18.94583	ebooks/54987
303462	application/epub+zip	http://www.gutenberg.org/ebooks/54987.epub.noimages	2020-05-27 00:11:19.448661	ebooks/54987
1162206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54987.kindle.noimages	2020-05-27 00:11:22.131618	ebooks/54987
337349	application/zip	http://www.gutenberg.org/files/54987/54987-h.zip	2018-08-20 05:38:00	ebooks/54987
732220	text/html; charset=utf-8	http://www.gutenberg.org/files/54987/54987-h/54987-h.htm	2018-08-20 05:37:40	ebooks/54987
598947	text/plain; charset=utf-8	http://www.gutenberg.org/files/54987/54987-0.txt	2017-06-26 09:34:28	ebooks/54987
235844	application/zip	http://www.gutenberg.org/files/54987/54987-0.zip	2017-06-26 09:34:58	ebooks/54987
1252308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54987.kindle.images	2020-05-27 00:11:20.813643	ebooks/54987
1973	image/jpeg	http://www.gutenberg.org/cache/epub/54987/pg54987.cover.small.jpg	2020-05-27 00:11:22.170623	ebooks/54987
658130	application/epub+zip	http://www.gutenberg.org/ebooks/54988.epub.images	2020-05-27 00:11:23.146618	ebooks/54988
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/54988.rdf	2020-06-11 01:45:18.970823	ebooks/54988
271429	text/plain; charset=utf-8	http://www.gutenberg.org/files/54988/54988-0.zip	2018-05-22 07:26:48	ebooks/54988
2440	image/jpeg	http://www.gutenberg.org/cache/epub/54988/pg54988.cover.small.jpg	2020-05-27 00:11:26.762552	ebooks/54988
1919506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54988.kindle.images	2020-05-27 00:11:25.237575	ebooks/54988
836005	text/html; charset=utf-8	http://www.gutenberg.org/files/54988/54988-h/54988-h.htm	2018-08-20 05:40:00	ebooks/54988
417817	application/epub+zip	http://www.gutenberg.org/ebooks/54988.epub.noimages	2020-05-27 00:11:23.610657	ebooks/54988
1468205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54988.kindle.noimages	2020-05-27 00:11:26.714593	ebooks/54988
13938	image/jpeg	http://www.gutenberg.org/cache/epub/54988/pg54988.cover.medium.jpg	2020-05-27 00:11:26.808564	ebooks/54988
622966	text/html; charset=utf-8	http://www.gutenberg.org/files/54988/54988-h.zip	2018-08-20 05:41:04	ebooks/54988
701197	text/plain; charset=utf-8	http://www.gutenberg.org/files/54988/54988-0.txt	2018-02-05 05:44:30	ebooks/54988
698608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54989.kindle.noimages	2020-05-27 00:11:30.270822	ebooks/54989
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/54989.rdf	2020-06-11 01:45:18.994822	ebooks/54989
895111	application/epub+zip	http://www.gutenberg.org/ebooks/54989.epub.images	2020-05-27 00:11:27.947558	ebooks/54989
305732	text/plain; charset=utf-8	http://www.gutenberg.org/files/54989/54989-0.txt	2017-06-26 09:47:06	ebooks/54989
1962859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54989.kindle.images	2020-05-27 00:11:29.511522	ebooks/54989
352005	text/html; charset=utf-8	http://www.gutenberg.org/files/54989/54989-h/54989-h.htm	2018-08-20 05:49:12	ebooks/54989
1013602	text/html; charset=utf-8	http://www.gutenberg.org/files/54989/54989-h.zip	2018-08-20 05:49:50	ebooks/54989
213144	application/epub+zip	http://www.gutenberg.org/ebooks/54989.epub.noimages	2020-05-27 00:11:28.266558	ebooks/54989
8444	image/jpeg	http://www.gutenberg.org/cache/epub/54989/pg54989.cover.medium.jpg	2020-05-27 00:11:30.371888	ebooks/54989
119302	text/plain; charset=utf-8	http://www.gutenberg.org/files/54989/54989-0.zip	2017-06-26 09:47:36	ebooks/54989
1928	image/jpeg	http://www.gutenberg.org/cache/epub/54989/pg54989.cover.small.jpg	2020-05-27 00:11:30.321825	ebooks/54989
607919	text/html; charset=utf-8	http://www.gutenberg.org/files/5499/5499-h/5499-h.htm	2016-08-25 11:21:30	ebooks/5499
197383	application/zip	http://www.gutenberg.org/files/5499/5499-0.zip	2016-08-25 11:22:02	ebooks/5499
196621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5499/5499.zip	2009-03-09 06:25:08	ebooks/5499
206404	application/zip	http://www.gutenberg.org/files/5499/5499-h.zip	2016-08-25 11:22:02	ebooks/5499
3829	image/jpeg	http://www.gutenberg.org/cache/epub/5499/pg5499.cover.small.jpg	2020-06-03 00:33:00.9828	ebooks/5499
227901	application/epub+zip	http://www.gutenberg.org/ebooks/5499.epub.images	2020-06-03 00:32:58.739841	ebooks/5499
918577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5499.kindle.noimages	2020-06-03 00:33:00.949799	ebooks/5499
13975	image/jpeg	http://www.gutenberg.org/cache/epub/5499/pg5499.cover.medium.jpg	2020-06-03 00:33:01.01281	ebooks/5499
518994	text/plain; charset=utf-8	http://www.gutenberg.org/files/5499/5499-0.txt	2016-08-25 11:19:06	ebooks/5499
227901	application/epub+zip	http://www.gutenberg.org/ebooks/5499.epub.noimages	2020-06-03 00:32:58.94687	ebooks/5499
918593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5499.kindle.images	2020-06-03 00:32:59.946871	ebooks/5499
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/5499.rdf	2020-06-11 01:04:28.056063	ebooks/5499
513077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5499/5499.txt	2009-03-09 06:22:52	ebooks/5499
342483	text/plain; charset=utf-8	http://www.gutenberg.org/files/54990/54990-0.txt	2017-06-27 03:29:36	ebooks/54990
437536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54990/54990-h/54990-h.htm	2017-06-27 03:29:40	ebooks/54990
347958	application/epub+zip	http://www.gutenberg.org/ebooks/54990.epub.images	2020-05-27 00:11:30.91283	ebooks/54990
808008	application/zip	http://www.gutenberg.org/files/54990/54990-h.zip	2017-06-27 03:29:40	ebooks/54990
274395	application/epub+zip	http://www.gutenberg.org/ebooks/54990.epub.noimages	2020-05-27 00:11:31.250848	ebooks/54990
2292	image/jpeg	http://www.gutenberg.org/cache/epub/54990/pg54990.cover.small.jpg	2020-05-27 00:11:33.31777	ebooks/54990
969840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54990.kindle.images	2020-05-27 00:11:32.271782	ebooks/54990
15551	image/jpeg	http://www.gutenberg.org/cache/epub/54990/pg54990.cover.medium.jpg	2020-05-27 00:11:33.366783	ebooks/54990
130800	text/plain; charset=utf-8	http://www.gutenberg.org/files/54990/54990-0.zip	2017-06-27 03:29:40	ebooks/54990
865505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54990.kindle.noimages	2020-05-27 00:11:33.265776	ebooks/54990
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/54990.rdf	2020-06-11 01:45:19.01787	ebooks/54990
429509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54991.kindle.noimages	2020-05-27 00:11:35.528756	ebooks/54991
9088	image/jpeg	http://www.gutenberg.org/cache/epub/54991/pg54991.cover.medium.jpg	2020-05-27 00:11:35.609736	ebooks/54991
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/54991.rdf	2020-06-11 01:45:19.043819	ebooks/54991
147534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54991/54991-8.txt	2017-06-27 03:35:02	ebooks/54991
57674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54991/54991-8.zip	2017-06-27 03:35:06	ebooks/54991
147528	text/plain	http://www.gutenberg.org/ebooks/54991.txt.utf-8	2020-05-27 00:11:33.4768	ebooks/54991
144830	application/epub+zip	http://www.gutenberg.org/ebooks/54991.epub.images	2020-05-27 00:11:33.905787	ebooks/54991
1820	image/jpeg	http://www.gutenberg.org/cache/epub/54991/pg54991.cover.small.jpg	2020-05-27 00:11:35.569742	ebooks/54991
144829	application/epub+zip	http://www.gutenberg.org/ebooks/54991.epub.noimages	2020-05-27 00:11:34.201787	ebooks/54991
265346	application/zip	http://www.gutenberg.org/files/54991/54991-h.zip	2017-06-27 03:35:06	ebooks/54991
429514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54991.kindle.images	2020-05-27 00:11:34.865749	ebooks/54991
185364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54991/54991-h/54991-h.htm	2017-06-27 03:35:02	ebooks/54991
11288	image/jpeg	http://www.gutenberg.org/cache/epub/54992/pg54992.cover.medium.jpg	2020-05-27 00:11:41.113674	ebooks/54992
484136	application/epub+zip	http://www.gutenberg.org/ebooks/54992.epub.images	2020-05-27 00:11:36.448753	ebooks/54992
484136	application/epub+zip	http://www.gutenberg.org/ebooks/54992.epub.noimages	2020-05-27 00:11:36.900761	ebooks/54992
2120	image/jpeg	http://www.gutenberg.org/cache/epub/54992/pg54992.cover.small.jpg	2020-05-27 00:11:41.05267	ebooks/54992
1724200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54992.kindle.noimages	2020-05-27 00:11:40.983676	ebooks/54992
892646	text/plain; charset=utf-8	http://www.gutenberg.org/files/54992/54992-0.txt	2017-06-27 09:11:34	ebooks/54992
334677	text/plain; charset=utf-8	http://www.gutenberg.org/files/54992/54992-0.zip	2017-06-27 09:11:42	ebooks/54992
448759	application/zip	http://www.gutenberg.org/files/54992/54992-h.zip	2017-06-27 09:11:42	ebooks/54992
1007970	text/html; charset=utf-8	http://www.gutenberg.org/files/54992/54992-h/54992-h.htm	2017-06-27 09:11:40	ebooks/54992
1724204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54992.kindle.images	2020-05-27 00:11:38.942693	ebooks/54992
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/54992.rdf	2020-06-11 01:45:19.068819	ebooks/54992
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/54993.rdf	2020-06-11 01:45:19.092832	ebooks/54993
129481	text/plain; charset=utf-8	http://www.gutenberg.org/files/54993/54993-0.zip	2017-06-27 13:13:56	ebooks/54993
647398	application/epub+zip	http://www.gutenberg.org/ebooks/54993.epub.images	2020-05-27 00:11:42.401684	ebooks/54993
1778278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54993.kindle.images	2020-05-27 00:11:45.391613	ebooks/54993
441095	text/plain; charset=utf-8	http://www.gutenberg.org/files/54993/54993-0.txt	2017-06-27 13:13:52	ebooks/54993
2382	image/jpeg	http://www.gutenberg.org/cache/epub/54993/pg54993.cover.small.jpg	2020-05-27 00:11:47.758578	ebooks/54993
10132	image/jpeg	http://www.gutenberg.org/cache/epub/54993/pg54993.cover.medium.jpg	2020-05-27 00:11:47.967596	ebooks/54993
652461	text/html; charset=utf-8	http://www.gutenberg.org/files/54993/54993-h/54993-h.htm	2017-06-27 13:13:56	ebooks/54993
622421	text/html; charset=utf-8	http://www.gutenberg.org/files/54993/54993-h.zip	2017-06-27 13:13:58	ebooks/54993
251212	application/epub+zip	http://www.gutenberg.org/ebooks/54993.epub.noimages	2020-05-27 00:11:43.249663	ebooks/54993
993204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54993.kindle.noimages	2020-05-27 00:11:47.538593	ebooks/54993
15544	application/rdf+xml	http://www.gutenberg.org/ebooks/54994.rdf	2020-06-11 01:45:19.121815	ebooks/54994
460791	text/html; charset=utf-8	http://www.gutenberg.org/files/54994/54994-h/54994-h.htm	2017-06-27 13:15:00	ebooks/54994
20925	image/jpeg	http://www.gutenberg.org/cache/epub/54994/pg54994.cover.medium.jpg	2020-05-27 00:11:51.70953	ebooks/54994
2078896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54994.kindle.images	2020-05-27 00:11:50.56756	ebooks/54994
3522	image/jpeg	http://www.gutenberg.org/cache/epub/54994/pg54994.cover.small.jpg	2020-05-27 00:11:51.680527	ebooks/54994
303362	application/epub+zip	http://www.gutenberg.org/ebooks/54994.epub.noimages	2020-05-27 00:11:49.400563	ebooks/54994
885160	application/epub+zip	http://www.gutenberg.org/ebooks/54994.epub.images	2020-05-27 00:11:48.983581	ebooks/54994
150566	text/plain; charset=utf-8	http://www.gutenberg.org/files/54994/54994-0.zip	2017-06-27 13:15:00	ebooks/54994
956934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54994.kindle.noimages	2020-05-27 00:11:51.648531	ebooks/54994
879643	text/html; charset=utf-8	http://www.gutenberg.org/files/54994/54994-h.zip	2017-06-27 13:15:00	ebooks/54994
411942	text/plain; charset=utf-8	http://www.gutenberg.org/files/54994/54994-0.txt	2017-06-27 13:14:56	ebooks/54994
295217	text/html; charset=utf-8	http://www.gutenberg.org/files/54995/54995-h/54995-h.htm	2017-06-27 14:42:34	ebooks/54995
1307859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54995.kindle.images	2020-05-27 00:11:53.431525	ebooks/54995
28038	image/jpeg	http://www.gutenberg.org/cache/epub/54995/pg54995.cover.medium.jpg	2020-05-27 00:11:54.295711	ebooks/54995
83855	text/plain; charset=utf-8	http://www.gutenberg.org/files/54995/54995-0.zip	2017-06-27 14:42:36	ebooks/54995
176798	application/epub+zip	http://www.gutenberg.org/ebooks/54995.epub.noimages	2020-05-27 00:11:52.487527	ebooks/54995
608826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54995.kindle.noimages	2020-05-27 00:11:54.249701	ebooks/54995
481571	text/html; charset=utf-8	http://www.gutenberg.org/files/54995/54995-h.zip	2017-06-27 14:42:36	ebooks/54995
14737	application/rdf+xml	http://www.gutenberg.org/ebooks/54995.rdf	2020-06-11 01:45:19.150815	ebooks/54995
4284	image/jpeg	http://www.gutenberg.org/cache/epub/54995/pg54995.cover.small.jpg	2020-05-27 00:11:54.273703	ebooks/54995
527007	application/epub+zip	http://www.gutenberg.org/ebooks/54995.epub.images	2020-05-27 00:11:52.20654	ebooks/54995
253438	text/plain; charset=utf-8	http://www.gutenberg.org/files/54995/54995-0.txt	2017-06-27 14:42:32	ebooks/54995
6556	image/jpeg	http://www.gutenberg.org/cache/epub/54996/pg54996.cover.medium.jpg	2020-05-27 00:11:57.141665	ebooks/54996
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/54996.rdf	2020-06-11 01:45:19.17482	ebooks/54996
1529	image/jpeg	http://www.gutenberg.org/cache/epub/54996/pg54996.cover.small.jpg	2020-05-27 00:11:57.110664	ebooks/54996
333401	text/plain; charset=utf-8	http://www.gutenberg.org/files/54996/54996-0.txt	2017-06-27 14:43:44	ebooks/54996
1293831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54996.kindle.images	2020-05-27 00:11:56.137677	ebooks/54996
126619	text/plain; charset=utf-8	http://www.gutenberg.org/files/54996/54996-0.zip	2017-06-27 14:43:48	ebooks/54996
231761	application/epub+zip	http://www.gutenberg.org/ebooks/54996.epub.noimages	2020-05-27 00:11:55.099748	ebooks/54996
370612	text/html; charset=utf-8	http://www.gutenberg.org/files/54996/54996-h/54996-h.htm	2017-06-27 14:43:48	ebooks/54996
494971	application/zip	http://www.gutenberg.org/files/54996/54996-h.zip	2017-06-27 14:43:50	ebooks/54996
516761	application/epub+zip	http://www.gutenberg.org/ebooks/54996.epub.images	2020-05-27 00:11:54.815722	ebooks/54996
727175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54996.kindle.noimages	2020-05-27 00:11:57.076678	ebooks/54996
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/54997.rdf	2020-06-11 01:45:19.199816	ebooks/54997
843055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54997.kindle.images	2020-05-27 00:11:59.532627	ebooks/54997
227235	application/epub+zip	http://www.gutenberg.org/ebooks/54997.epub.images	2020-05-27 00:11:57.965654	ebooks/54997
2203	image/jpeg	http://www.gutenberg.org/cache/epub/54997/pg54997.cover.small.jpg	2020-05-27 00:12:00.735616	ebooks/54997
9507	image/jpeg	http://www.gutenberg.org/cache/epub/54997/pg54997.cover.medium.jpg	2020-05-27 00:12:00.768635	ebooks/54997
145953	text/plain; charset=utf-8	http://www.gutenberg.org/files/54997/54997-0.zip	2017-06-28 08:18:48	ebooks/54997
843039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54997.kindle.noimages	2020-05-27 00:12:00.699612	ebooks/54997
192020	application/zip	http://www.gutenberg.org/files/54997/54997-h.zip	2017-06-28 08:18:48	ebooks/54997
227235	application/epub+zip	http://www.gutenberg.org/ebooks/54997.epub.noimages	2020-05-27 00:11:58.374669	ebooks/54997
429040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54997/54997-h/54997-h.htm	2017-06-28 08:18:46	ebooks/54997
387813	text/plain; charset=utf-8	http://www.gutenberg.org/files/54997/54997-0.txt	2017-06-28 08:18:44	ebooks/54997
534251	text/plain	http://www.gutenberg.org/ebooks/54998.txt.utf-8	2020-05-27 00:12:00.889616	ebooks/54998
251826	application/epub+zip	http://www.gutenberg.org/ebooks/54998.epub.images	2020-05-27 00:12:01.617637	ebooks/54998
984086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54998.kindle.images	2020-05-27 00:12:02.946632	ebooks/54998
581164	text/html	http://www.gutenberg.org/ebooks/54998.html.noimages	2020-05-27 00:12:01.351613	ebooks/54998
251826	application/epub+zip	http://www.gutenberg.org/ebooks/54998.epub.noimages	2020-05-27 00:12:01.796613	ebooks/54998
14630	image/jpeg	http://www.gutenberg.org/cache/epub/54998/pg54998.cover.medium.jpg	2020-05-27 00:12:04.151663	ebooks/54998
984074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54998.kindle.noimages	2020-05-27 00:12:04.099575	ebooks/54998
205035	application/zip	http://www.gutenberg.org/files/54998/54998-8.zip	2017-06-28 07:51:44	ebooks/54998
3592	image/jpeg	http://www.gutenberg.org/cache/epub/54998/pg54998.cover.small.jpg	2020-05-27 00:12:04.126617	ebooks/54998
581164	text/html	http://www.gutenberg.org/ebooks/54998.html.images	2020-05-27 00:12:01.233603	ebooks/54998
511142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54998/54998-8.txt	2017-06-28 07:51:42	ebooks/54998
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/54998.rdf	2020-06-11 01:45:19.224819	ebooks/54998
215800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54999/54999-h/54999-h.htm	2017-06-28 07:55:00	ebooks/54999
430376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54999.kindle.noimages	2020-05-27 00:12:06.375554	ebooks/54999
71614	application/zip	http://www.gutenberg.org/files/54999/54999-8.zip	2017-06-28 07:55:02	ebooks/54999
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/54999.rdf	2020-06-11 01:45:19.248816	ebooks/54999
1163	image/jpeg	http://www.gutenberg.org/cache/epub/54999/pg54999.cover.small.jpg	2020-05-27 00:12:06.399549	ebooks/54999
611515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/54999/54999-h.zip	2017-06-28 07:55:02	ebooks/54999
637846	application/epub+zip	http://www.gutenberg.org/ebooks/54999.epub.images	2020-05-27 00:12:04.653576	ebooks/54999
189977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/54999/54999-8.txt	2017-06-28 07:55:00	ebooks/54999
189981	text/plain	http://www.gutenberg.org/ebooks/54999.txt.utf-8	2020-05-27 00:12:04.261612	ebooks/54999
1328068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/54999.kindle.images	2020-05-27 00:12:05.78358	ebooks/54999
122902	application/epub+zip	http://www.gutenberg.org/ebooks/54999.epub.noimages	2020-05-27 00:12:04.912574	ebooks/54999
4942	image/jpeg	http://www.gutenberg.org/cache/epub/54999/pg54999.cover.medium.jpg	2020-05-27 00:12:06.420554	ebooks/54999
13890	image/jpeg	http://www.gutenberg.org/cache/epub/55/pg55.cover.medium.jpg	2020-05-31 23:34:28.383006	ebooks/55
232807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55/55.txt	2013-10-06 09:43:22	ebooks/55
437761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55.kindle.noimages	2020-05-31 23:34:28.31902	ebooks/55
248607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55/55-h/55-h.htm	2019-05-19 07:09:28	ebooks/55
104717	application/epub+zip	http://www.gutenberg.org/ebooks/55.epub.noimages	2020-05-31 23:34:27.206037	ebooks/55
3903	image/jpeg	http://www.gutenberg.org/cache/epub/55/pg55.cover.small.jpg	2020-05-31 23:34:28.353002	ebooks/55
17490	application/rdf+xml	http://www.gutenberg.org/ebooks/55.rdf	2020-06-11 01:00:07.382091	ebooks/55
80918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55/55.zip	2013-10-06 09:43:44	ebooks/55
232779	text/plain	http://www.gutenberg.org/ebooks/55.txt.utf-8	2020-05-31 23:34:26.845039	ebooks/55
83190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55/55-h.zip	2019-05-19 07:09:50	ebooks/55
437777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55.kindle.images	2020-05-31 23:34:27.76501	ebooks/55
104717	application/epub+zip	http://www.gutenberg.org/ebooks/55.epub.images	2020-05-31 23:34:27.086036	ebooks/55
3930	image/jpeg	http://www.gutenberg.org/cache/epub/550/pg550.cover.small.jpg	2020-06-01 00:00:30.852031	ebooks/550
979601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/550.kindle.noimages	2020-06-01 00:00:30.825027	ebooks/550
162699	application/zip	http://www.gutenberg.org/files/550/550-0.zip	2019-11-12 05:42:50	ebooks/550
308328	application/epub+zip	http://www.gutenberg.org/ebooks/550.epub.images	2020-06-01 00:00:28.802056	ebooks/550
464147	text/html; charset=utf-8	http://www.gutenberg.org/files/550/550-h/550-h.htm	2019-11-12 05:31:14	ebooks/550
429529	text/plain; charset=utf-8	http://www.gutenberg.org/files/550/550-0.txt	2019-11-12 05:31:36	ebooks/550
979612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/550.kindle.images	2020-06-01 00:00:29.927024	ebooks/550
308329	application/epub+zip	http://www.gutenberg.org/ebooks/550.epub.noimages	2020-06-01 00:00:29.026089	ebooks/550
525233	application/zip	http://www.gutenberg.org/files/550/550-h.zip	2019-11-12 05:42:50	ebooks/550
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/550.rdf	2020-06-11 01:00:32.285063	ebooks/550
28757	image/jpeg	http://www.gutenberg.org/cache/epub/550/pg550.cover.medium.jpg	2020-06-01 00:00:30.877025	ebooks/550
1084229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5500.kindle.images	2020-06-03 00:33:06.154034	ebooks/5500
300295	text/html	http://www.gutenberg.org/files/5500/5500-h.zip	2014-11-04 12:18:17	ebooks/5500
14656	image/jpeg	http://www.gutenberg.org/cache/epub/5500/pg5500.cover.medium.jpg	2020-06-03 00:33:07.171032	ebooks/5500
3922	image/jpeg	http://www.gutenberg.org/cache/epub/5500/pg5500.cover.small.jpg	2020-06-03 00:33:07.140029	ebooks/5500
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/5500.rdf	2020-06-11 01:04:28.081039	ebooks/5500
218106	application/epub+zip	http://www.gutenberg.org/ebooks/5500.epub.noimages	2020-06-03 00:33:05.184756	ebooks/5500
889758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5500.kindle.noimages	2020-06-03 00:33:07.106023	ebooks/5500
326381	application/epub+zip	http://www.gutenberg.org/ebooks/5500.epub.images	2020-06-03 00:33:04.932752	ebooks/5500
531967	text/html	http://www.gutenberg.org/files/5500/5500-h/5500-h.htm	2014-11-04 12:12:07	ebooks/5500
516939	text/plain; charset=utf-8	http://www.gutenberg.org/files/5500/5500-0.txt	2014-11-04 12:11:54	ebooks/5500
190793	application/zip	http://www.gutenberg.org/files/5500/5500-0.zip	2014-11-04 12:18:17	ebooks/5500
288921	application/epub+zip	http://www.gutenberg.org/ebooks/55000.epub.noimages	2020-05-27 00:12:11.41781	ebooks/55000
946113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55000.kindle.noimages	2020-05-27 00:12:13.876739	ebooks/55000
37565	image/jpeg	http://www.gutenberg.org/cache/epub/55000/pg55000.cover.medium.jpg	2020-05-27 00:12:13.944748	ebooks/55000
14946	application/rdf+xml	http://www.gutenberg.org/ebooks/55000.rdf	2020-06-11 01:45:19.278824	ebooks/55000
113138	text/plain; charset=utf-8	http://www.gutenberg.org/files/55000/55000-0.zip	2017-06-28 07:53:34	ebooks/55000
714437	application/epub+zip	http://www.gutenberg.org/ebooks/55000.epub.images	2020-05-27 00:12:10.94981	ebooks/55000
1796369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55000.kindle.images	2020-05-27 00:12:12.700766	ebooks/55000
314622	text/plain; charset=utf-8	http://www.gutenberg.org/files/55000/55000-0.txt	2017-06-28 07:53:30	ebooks/55000
4893	image/jpeg	http://www.gutenberg.org/cache/epub/55000/pg55000.cover.small.jpg	2020-05-27 00:12:13.911753	ebooks/55000
382120	text/html; charset=utf-8	http://www.gutenberg.org/files/55000/55000-h/55000-h.htm	2017-06-28 07:53:32	ebooks/55000
692016	application/zip	http://www.gutenberg.org/files/55000/55000-h.zip	2017-06-28 07:53:34	ebooks/55000
63833	text/html; charset=utf-8	http://www.gutenberg.org/files/55001/55001-h/55001-h.htm	2017-06-28 07:56:28	ebooks/55001
237171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55001.kindle.noimages	2020-05-27 00:12:15.357721	ebooks/55001
15180	image/jpeg	http://www.gutenberg.org/cache/epub/55001/pg55001.cover.medium.jpg	2020-05-27 00:12:15.394754	ebooks/55001
85080	text/html; charset=utf-8	http://www.gutenberg.org/files/55001/55001-h.zip	2017-06-28 07:56:30	ebooks/55001
278019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55001.kindle.images	2020-05-27 00:12:15.008749	ebooks/55001
42974	text/plain; charset=utf-8	http://www.gutenberg.org/files/55001/55001-0.txt	2017-06-28 07:56:26	ebooks/55001
3088	image/jpeg	http://www.gutenberg.org/cache/epub/55001/pg55001.cover.small.jpg	2020-05-27 00:12:15.376745	ebooks/55001
81075	application/epub+zip	http://www.gutenberg.org/ebooks/55001.epub.noimages	2020-05-27 00:12:14.66574	ebooks/55001
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/55001.rdf	2020-06-11 01:45:21.359107	ebooks/55001
14840	application/zip	http://www.gutenberg.org/files/55001/55001-0.zip	2017-06-28 07:56:30	ebooks/55001
101959	application/epub+zip	http://www.gutenberg.org/ebooks/55001.epub.images	2020-05-27 00:12:14.381752	ebooks/55001
282639	text/plain; charset=utf-8	http://www.gutenberg.org/files/55002/55002-0.zip	2017-06-28 05:49:08	ebooks/55002
1601948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55002.kindle.noimages	2020-05-27 00:12:22.037632	ebooks/55002
3724	image/jpeg	http://www.gutenberg.org/cache/epub/55002/pg55002.cover.small.jpg	2020-05-27 00:12:22.15963	ebooks/55002
11672	application/rdf+xml	http://www.gutenberg.org/ebooks/55002.rdf	2020-06-11 01:45:21.39609	ebooks/55002
720291	text/plain; charset=utf-8	http://www.gutenberg.org/files/55002/55002-0.txt	2017-06-28 05:49:02	ebooks/55002
566462	application/epub+zip	http://www.gutenberg.org/ebooks/55002.epub.images	2020-05-27 00:12:16.749718	ebooks/55002
446392	application/epub+zip	http://www.gutenberg.org/ebooks/55002.epub.noimages	2020-05-27 00:12:17.622714	ebooks/55002
1828330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55002.kindle.images	2020-05-27 00:12:19.856676	ebooks/55002
858557	text/html; charset=utf-8	http://www.gutenberg.org/files/55002/55002-h/55002-h.htm	2017-06-28 05:49:06	ebooks/55002
20883	image/jpeg	http://www.gutenberg.org/cache/epub/55002/pg55002.cover.medium.jpg	2020-05-27 00:12:22.274673	ebooks/55002
665205	text/html; charset=utf-8	http://www.gutenberg.org/files/55002/55002-h.zip	2017-06-28 05:49:08	ebooks/55002
36317	text/plain; charset=utf-8	http://www.gutenberg.org/files/55003/55003-0.zip	2017-06-28 12:21:44	ebooks/55003
301596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55003.kindle.noimages	2020-05-27 00:12:23.533646	ebooks/55003
378646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55003.kindle.images	2020-05-27 00:12:23.201618	ebooks/55003
127654	text/html; charset=utf-8	http://www.gutenberg.org/files/55003/55003-h.zip	2017-06-28 12:21:44	ebooks/55003
2424	image/jpeg	http://www.gutenberg.org/cache/epub/55003/pg55003.cover.small.jpg	2020-05-27 00:12:23.551614	ebooks/55003
90162	text/plain; charset=utf-8	http://www.gutenberg.org/files/55003/55003-0.txt	2017-06-28 12:21:40	ebooks/55003
133994	application/epub+zip	http://www.gutenberg.org/ebooks/55003.epub.images	2020-05-27 00:12:22.722639	ebooks/55003
97668	text/html; charset=utf-8	http://www.gutenberg.org/files/55003/55003-h/55003-h.htm	2017-06-28 12:21:42	ebooks/55003
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55003.rdf	2020-06-11 01:45:21.418083	ebooks/55003
15303	image/jpeg	http://www.gutenberg.org/cache/epub/55003/pg55003.cover.medium.jpg	2020-05-27 00:12:23.566632	ebooks/55003
95352	application/epub+zip	http://www.gutenberg.org/ebooks/55003.epub.noimages	2020-05-27 00:12:22.848623	ebooks/55003
11643	application/rdf+xml	http://www.gutenberg.org/ebooks/55004.rdf	2020-06-11 01:45:21.439085	ebooks/55004
3383	image/jpeg	http://www.gutenberg.org/cache/epub/55004/pg55004.cover.small.jpg	2020-05-27 00:12:25.252604	ebooks/55004
346267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55004.kindle.noimages	2020-05-27 00:12:25.231604	ebooks/55004
217302	application/zip	http://www.gutenberg.org/files/55004/55004-h.zip	2017-06-29 07:01:24	ebooks/55004
15960	image/jpeg	http://www.gutenberg.org/cache/epub/55004/pg55004.cover.medium.jpg	2020-05-27 00:12:25.271613	ebooks/55004
28958	application/zip	http://www.gutenberg.org/files/55004/55004-0.zip	2017-06-29 07:01:24	ebooks/55004
490550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55004.kindle.images	2020-05-27 00:12:24.867596	ebooks/55004
137227	application/epub+zip	http://www.gutenberg.org/ebooks/55004.epub.noimages	2020-05-27 00:12:24.478612	ebooks/55004
78663	text/plain; charset=utf-8	http://www.gutenberg.org/files/55004/55004-0.txt	2017-06-29 07:01:20	ebooks/55004
89682	text/html; charset=utf-8	http://www.gutenberg.org/files/55004/55004-h/55004-h.htm	2017-06-29 07:01:24	ebooks/55004
232386	application/epub+zip	http://www.gutenberg.org/ebooks/55004.epub.images	2020-05-27 00:12:24.075608	ebooks/55004
403885	text/plain; charset=utf-8	http://www.gutenberg.org/files/55005/55005-0.txt	2017-06-29 07:07:20	ebooks/55005
2484	image/jpeg	http://www.gutenberg.org/cache/epub/55005/pg55005.cover.small.jpg	2020-05-27 00:12:28.297569	ebooks/55005
273599	application/epub+zip	http://www.gutenberg.org/ebooks/55005.epub.images	2020-05-27 00:12:25.826614	ebooks/55005
14379	image/jpeg	http://www.gutenberg.org/cache/epub/55005/pg55005.cover.medium.jpg	2020-05-27 00:12:28.323551	ebooks/55005
889775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55005.kindle.noimages	2020-05-27 00:12:28.269581	ebooks/55005
273599	application/epub+zip	http://www.gutenberg.org/ebooks/55005.epub.noimages	2020-05-27 00:12:26.150586	ebooks/55005
889791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55005.kindle.images	2020-05-27 00:12:27.221569	ebooks/55005
141493	text/plain; charset=utf-8	http://www.gutenberg.org/files/55005/55005-0.zip	2017-06-29 07:07:24	ebooks/55005
204731	text/html; charset=utf-8	http://www.gutenberg.org/files/55005/55005-h.zip	2017-06-29 07:07:24	ebooks/55005
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/55005.rdf	2020-06-11 01:45:21.46409	ebooks/55005
455203	text/html; charset=utf-8	http://www.gutenberg.org/files/55005/55005-h/55005-h.htm	2017-06-29 07:07:24	ebooks/55005
19330	image/jpeg	http://www.gutenberg.org/cache/epub/55006/pg55006.cover.medium.jpg	2020-05-27 00:12:37.062686	ebooks/55006
456110	text/x-rst	http://www.gutenberg.org/ebooks/55006.rst.gen	2020-05-27 00:12:29.823574	ebooks/55006
471122	text/plain; charset=utf-8	http://www.gutenberg.org/files/55006/55006-0.txt	2017-06-29 07:54:34	ebooks/55006
298432	application/epub+zip	http://www.gutenberg.org/ebooks/55006.epub.images	2020-05-27 00:12:31.759512	ebooks/55006
1046204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55006.kindle.images	2020-05-27 00:12:34.890687	ebooks/55006
469141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55006/55006-8.txt	2017-06-29 07:54:36	ebooks/55006
1046188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55006.kindle.noimages	2020-05-27 00:12:36.086663	ebooks/55006
562005	application/pdf	http://www.gutenberg.org/ebooks/55006.pdf.images	2020-05-27 00:12:39.501629	ebooks/55006
546331	text/html; charset=utf-8	http://www.gutenberg.org/files/55006/55006-h/55006-h.html	2017-06-29 07:54:38	ebooks/55006
259872	application/zip	http://www.gutenberg.org/files/55006/55006-rst.zip	2017-06-29 07:54:32	ebooks/55006
469139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55006/55006.txt	2017-06-29 07:54:38	ebooks/55006
171934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55006/55006-8.zip	2017-06-29 07:54:36	ebooks/55006
21074	application/rdf+xml	http://www.gutenberg.org/ebooks/55006.rdf	2020-06-11 01:45:21.501087	ebooks/55006
298432	application/epub+zip	http://www.gutenberg.org/ebooks/55006.epub.noimages	2020-05-27 00:12:33.703695	ebooks/55006
3412	image/jpeg	http://www.gutenberg.org/cache/epub/55006/pg55006.cover.small.jpg	2020-05-27 00:12:36.547647	ebooks/55006
562011	application/pdf	http://www.gutenberg.org/ebooks/55006.pdf.noimages	2020-05-27 00:12:41.938615	ebooks/55006
172193	text/plain; charset=utf-8	http://www.gutenberg.org/files/55006/55006-0.zip	2017-06-29 07:54:34	ebooks/55006
171917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55006/55006.zip	2017-06-29 07:54:38	ebooks/55006
275736	application/zip	http://www.gutenberg.org/files/55006/55006-h.zip	2017-06-29 07:54:38	ebooks/55006
456110	text/x-rst	http://www.gutenberg.org/files/55006/55006-rst/55006-rst.rst	2017-06-29 07:54:32	ebooks/55006
3346	image/jpeg	http://www.gutenberg.org/cache/epub/55007/pg55007.cover.small.jpg	2020-05-27 00:12:44.61354	ebooks/55007
74246	text/plain; charset=utf-8	http://www.gutenberg.org/files/55007/55007-0.txt	2017-06-29 15:23:08	ebooks/55007
15572	image/jpeg	http://www.gutenberg.org/cache/epub/55007/pg55007.cover.medium.jpg	2020-05-27 00:12:44.632592	ebooks/55007
201784	application/epub+zip	http://www.gutenberg.org/ebooks/55007.epub.images	2020-05-27 00:12:43.404573	ebooks/55007
309277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55007.kindle.noimages	2020-05-27 00:12:44.591545	ebooks/55007
85279	text/html; charset=utf-8	http://www.gutenberg.org/files/55007/55007-h/55007-h.htm	2017-06-29 15:23:10	ebooks/55007
27597	text/plain; charset=utf-8	http://www.gutenberg.org/files/55007/55007-0.zip	2017-06-29 15:23:10	ebooks/55007
11646	application/rdf+xml	http://www.gutenberg.org/ebooks/55007.rdf	2020-06-11 01:45:21.523082	ebooks/55007
106621	application/epub+zip	http://www.gutenberg.org/ebooks/55007.epub.noimages	2020-05-27 00:12:43.859557	ebooks/55007
185230	application/zip	http://www.gutenberg.org/files/55007/55007-h.zip	2017-06-29 15:23:10	ebooks/55007
453704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55007.kindle.images	2020-05-27 00:12:44.235564	ebooks/55007
333010	text/html; charset=utf-8	http://www.gutenberg.org/files/55008/55008-h/55008-h.htm	2017-06-29 15:24:28	ebooks/55008
13674	image/jpeg	http://www.gutenberg.org/cache/epub/55008/pg55008.cover.medium.jpg	2020-05-27 00:12:47.575822	ebooks/55008
701514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55008.kindle.noimages	2020-05-27 00:12:47.494847	ebooks/55008
756448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55008.kindle.images	2020-05-27 00:12:46.535527	ebooks/55008
245914	text/html; charset=utf-8	http://www.gutenberg.org/files/55008/55008-h.zip	2017-06-29 15:24:30	ebooks/55008
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/55008.rdf	2020-06-11 01:45:21.545082	ebooks/55008
2066	image/jpeg	http://www.gutenberg.org/cache/epub/55008/pg55008.cover.small.jpg	2020-05-27 00:12:47.536823	ebooks/55008
258384	application/epub+zip	http://www.gutenberg.org/ebooks/55008.epub.images	2020-05-27 00:12:45.22858	ebooks/55008
293537	text/plain; charset=utf-8	http://www.gutenberg.org/files/55008/55008-0.txt	2017-06-29 15:24:24	ebooks/55008
227894	application/epub+zip	http://www.gutenberg.org/ebooks/55008.epub.noimages	2020-05-27 00:12:45.589548	ebooks/55008
107355	application/zip	http://www.gutenberg.org/files/55008/55008-0.zip	2017-06-29 15:24:30	ebooks/55008
211457	application/epub+zip	http://www.gutenberg.org/ebooks/55009.epub.noimages	2020-05-27 00:12:49.865776	ebooks/55009
307334	application/zip	http://www.gutenberg.org/files/55009/55009-h.zip	2017-06-29 15:28:08	ebooks/55009
625793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55009.kindle.noimages	2020-05-27 00:12:51.757761	ebooks/55009
177601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55009/55009-8.txt	2017-06-29 15:27:32	ebooks/55009
65873	text/plain; charset=utf-8	http://www.gutenberg.org/files/55009/55009-0.zip	2017-06-29 15:28:08	ebooks/55009
212785	text/html	http://www.gutenberg.org/files/55009/55009-h/55009-h.htm	2017-06-29 15:25:52	ebooks/55009
3590	image/jpeg	http://www.gutenberg.org/cache/epub/55009/pg55009.cover.small.jpg	2020-05-27 00:12:51.826757	ebooks/55009
847630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55009.kindle.images	2020-05-27 00:12:50.827765	ebooks/55009
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/55009.rdf	2020-06-11 01:45:21.570084	ebooks/55009
25377	image/jpeg	http://www.gutenberg.org/cache/epub/55009/pg55009.cover.medium.jpg	2020-05-27 00:12:51.968758	ebooks/55009
177994	text/plain; charset=utf-8	http://www.gutenberg.org/files/55009/55009-0.txt	2017-06-29 15:25:50	ebooks/55009
65730	application/zip	http://www.gutenberg.org/files/55009/55009-8.zip	2017-06-29 15:28:08	ebooks/55009
322626	application/epub+zip	http://www.gutenberg.org/ebooks/55009.epub.images	2020-05-27 00:12:48.866794	ebooks/55009
258186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5501.kindle.images	2020-06-03 00:33:07.829023	ebooks/5501
4127	image/jpeg	http://www.gutenberg.org/cache/epub/5501/pg5501.cover.small.jpg	2020-06-03 00:33:08.155011	ebooks/5501
65074	application/epub+zip	http://www.gutenberg.org/ebooks/5501.epub.images	2020-06-03 00:33:07.482023	ebooks/5501
104308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5501/5501.txt	2015-03-28 08:47:34	ebooks/5501
258173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5501.kindle.noimages	2020-06-03 00:33:08.129034	ebooks/5501
104270	text/plain	http://www.gutenberg.org/ebooks/5501.txt.utf-8	2020-06-03 00:33:07.299065	ebooks/5501
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/5501.rdf	2020-06-11 01:04:30.35304	ebooks/5501
16009	image/jpeg	http://www.gutenberg.org/cache/epub/5501/pg5501.cover.medium.jpg	2020-06-03 00:33:08.179004	ebooks/5501
112963	text/html	http://www.gutenberg.org/ebooks/5501.html.images	2020-06-03 00:33:07.375039	ebooks/5501
112963	text/html	http://www.gutenberg.org/ebooks/5501.html.noimages	2020-06-03 00:33:07.41203	ebooks/5501
42896	application/zip	http://www.gutenberg.org/files/5501/5501.zip	2015-03-28 08:47:56	ebooks/5501
65073	application/epub+zip	http://www.gutenberg.org/ebooks/5501.epub.noimages	2020-06-03 00:33:07.53404	ebooks/5501
8373884	application/epub+zip	http://www.gutenberg.org/ebooks/55010.epub.images	2020-05-27 00:12:56.93668	ebooks/55010
21638	image/jpeg	http://www.gutenberg.org/cache/epub/55010/pg55010.cover.medium.jpg	2020-05-27 00:13:04.195602	ebooks/55010
16328164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55010.kindle.images	2020-05-27 00:13:03.200627	ebooks/55010
67661	application/zip	http://www.gutenberg.org/files/55010/55010-8.zip	2017-06-29 15:33:28	ebooks/55010
67870	text/plain; charset=utf-8	http://www.gutenberg.org/files/55010/55010-0.zip	2017-06-29 15:33:28	ebooks/55010
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/55010.rdf	2020-06-11 01:45:21.599085	ebooks/55010
192744	application/epub+zip	http://www.gutenberg.org/ebooks/55010.epub.noimages	2020-05-27 00:12:58.035708	ebooks/55010
235280	text/html	http://www.gutenberg.org/files/55010/55010-h/55010-h.htm	2017-06-29 15:32:22	ebooks/55010
11318635	application/zip	http://www.gutenberg.org/files/55010/55010-h.zip	2017-06-29 15:33:32	ebooks/55010
3616	image/jpeg	http://www.gutenberg.org/cache/epub/55010/pg55010.cover.small.jpg	2020-05-27 00:13:04.130645	ebooks/55010
180182	text/plain; charset=utf-8	http://www.gutenberg.org/files/55010/55010-0.txt	2017-06-29 15:30:58	ebooks/55010
583176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55010.kindle.noimages	2020-05-27 00:13:04.061614	ebooks/55010
179102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55010/55010-8.txt	2017-06-29 15:33:10	ebooks/55010
909649	application/epub+zip	http://www.gutenberg.org/ebooks/55011.epub.images	2020-05-27 00:13:05.765574	ebooks/55011
273077	application/epub+zip	http://www.gutenberg.org/ebooks/55011.epub.noimages	2020-05-27 00:13:06.472571	ebooks/55011
16863	image/jpeg	http://www.gutenberg.org/cache/epub/55011/pg55011.cover.medium.jpg	2020-05-27 00:13:11.476704	ebooks/55011
2960	image/jpeg	http://www.gutenberg.org/cache/epub/55011/pg55011.cover.small.jpg	2020-05-27 00:13:11.345521	ebooks/55011
2119921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55011.kindle.images	2020-05-27 00:13:08.958549	ebooks/55011
959455	text/html; charset=utf-8	http://www.gutenberg.org/files/55011/55011-h.zip	2017-07-01 09:33:52	ebooks/55011
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/55011.rdf	2020-06-11 01:45:21.624085	ebooks/55011
702119	text/html; charset=utf-8	http://www.gutenberg.org/files/55011/55011-h/55011-h.htm	2017-07-01 09:33:02	ebooks/55011
378098	text/plain; charset=utf-8	http://www.gutenberg.org/files/55011/55011-0.txt	2017-06-30 07:42:16	ebooks/55011
137364	application/zip	http://www.gutenberg.org/files/55011/55011-0.zip	2017-06-30 07:42:42	ebooks/55011
1028817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55011.kindle.noimages	2020-05-27 00:13:11.207505	ebooks/55011
515507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55012/55012-8.zip	2017-06-30 06:37:00	ebooks/55012
14363	application/rdf+xml	http://www.gutenberg.org/ebooks/55012.rdf	2020-06-11 01:45:21.651082	ebooks/55012
2466004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55012.kindle.noimages	2020-05-27 00:13:19.439593	ebooks/55012
11383	image/jpeg	http://www.gutenberg.org/cache/epub/55012/pg55012.cover.medium.jpg	2020-05-27 00:13:19.544586	ebooks/55012
1338887	text/plain	http://www.gutenberg.org/ebooks/55012.txt.utf-8	2020-05-27 00:13:11.924694	ebooks/55012
617030	application/epub+zip	http://www.gutenberg.org/ebooks/55012.epub.noimages	2020-05-27 00:13:13.595685	ebooks/55012
1338882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55012/55012-8.txt	2017-06-30 06:36:54	ebooks/55012
636948	application/epub+zip	http://www.gutenberg.org/ebooks/55012.epub.images	2020-05-27 00:13:13.041714	ebooks/55012
2497594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55012.kindle.images	2020-05-27 00:13:16.513645	ebooks/55012
1452387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55012/55012-h/55012-h.htm	2017-06-30 06:36:54	ebooks/55012
602926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55012/55012-h.zip	2017-06-30 06:37:00	ebooks/55012
2264	image/jpeg	http://www.gutenberg.org/cache/epub/55012/pg55012.cover.small.jpg	2020-05-27 00:13:19.49461	ebooks/55012
14174	image/jpeg	http://www.gutenberg.org/cache/epub/55013/pg55013.cover.medium.jpg	2020-05-27 00:13:21.585568	ebooks/55013
481384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55013.kindle.noimages	2020-05-27 00:13:21.540565	ebooks/55013
149402	application/epub+zip	http://www.gutenberg.org/ebooks/55013.epub.noimages	2020-05-27 00:13:20.41763	ebooks/55013
2839	image/jpeg	http://www.gutenberg.org/cache/epub/55013/pg55013.cover.small.jpg	2020-05-27 00:13:21.564569	ebooks/55013
71525	text/plain; charset=utf-8	http://www.gutenberg.org/files/55013/55013-0.zip	2017-06-30 06:41:50	ebooks/55013
728538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55013.kindle.images	2020-05-27 00:13:20.991578	ebooks/55013
216316	text/html; charset=utf-8	http://www.gutenberg.org/files/55013/55013-h/55013-h.htm	2017-06-30 06:41:50	ebooks/55013
360323	text/html; charset=utf-8	http://www.gutenberg.org/files/55013/55013-h.zip	2017-06-30 06:41:50	ebooks/55013
290344	application/epub+zip	http://www.gutenberg.org/ebooks/55013.epub.images	2020-05-27 00:13:20.103581	ebooks/55013
192745	text/plain; charset=utf-8	http://www.gutenberg.org/files/55013/55013-0.txt	2017-06-30 06:41:46	ebooks/55013
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/55013.rdf	2020-06-11 01:45:21.675081	ebooks/55013
1054843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55014.kindle.noimages	2020-05-27 00:13:24.944517	ebooks/55014
301670	application/zip	http://www.gutenberg.org/files/55014/55014-h.zip	2017-06-30 06:45:46	ebooks/55014
6594	image/jpeg	http://www.gutenberg.org/cache/epub/55014/pg55014.cover.medium.jpg	2020-05-27 00:13:25.002517	ebooks/55014
545890	text/plain; charset=utf-8	http://www.gutenberg.org/files/55014/55014-0.txt	2017-06-30 06:45:42	ebooks/55014
11973	application/rdf+xml	http://www.gutenberg.org/ebooks/55014.rdf	2020-06-11 01:45:21.699079	ebooks/55014
1116794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55014.kindle.images	2020-05-27 00:13:23.739551	ebooks/55014
348758	application/epub+zip	http://www.gutenberg.org/ebooks/55014.epub.images	2020-05-27 00:13:22.190563	ebooks/55014
597335	text/html; charset=utf-8	http://www.gutenberg.org/files/55014/55014-h/55014-h.htm	2017-06-30 06:45:46	ebooks/55014
303771	application/epub+zip	http://www.gutenberg.org/ebooks/55014.epub.noimages	2020-05-27 00:13:22.578599	ebooks/55014
1856	image/jpeg	http://www.gutenberg.org/cache/epub/55014/pg55014.cover.small.jpg	2020-05-27 00:13:24.975522	ebooks/55014
195208	application/zip	http://www.gutenberg.org/files/55014/55014-0.zip	2017-06-30 06:45:46	ebooks/55014
83477	text/plain; charset=utf-8	http://www.gutenberg.org/files/55015/55015-0.txt	2017-06-30 10:39:16	ebooks/55015
101982	text/html; charset=utf-8	http://www.gutenberg.org/files/55015/55015-h/55015-h.htm	2017-06-30 10:39:20	ebooks/55015
15796	image/jpeg	http://www.gutenberg.org/cache/epub/55015/pg55015.cover.medium.jpg	2020-05-27 00:13:26.9658	ebooks/55015
11647	application/rdf+xml	http://www.gutenberg.org/ebooks/55015.rdf	2020-06-11 01:45:21.72208	ebooks/55015
3392	image/jpeg	http://www.gutenberg.org/cache/epub/55015/pg55015.cover.small.jpg	2020-05-27 00:13:26.944788	ebooks/55015
608803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55015.kindle.images	2020-05-27 00:13:26.509814	ebooks/55015
31988	text/plain; charset=utf-8	http://www.gutenberg.org/files/55015/55015-0.zip	2017-06-30 10:39:20	ebooks/55015
300879	application/epub+zip	http://www.gutenberg.org/ebooks/55015.epub.images	2020-05-27 00:13:25.642508	ebooks/55015
329288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55015.kindle.noimages	2020-05-27 00:13:26.922788	ebooks/55015
111992	application/epub+zip	http://www.gutenberg.org/ebooks/55015.epub.noimages	2020-05-27 00:13:26.049842	ebooks/55015
284697	application/zip	http://www.gutenberg.org/files/55015/55015-h.zip	2017-06-30 10:39:20	ebooks/55015
204106	application/epub+zip	http://www.gutenberg.org/ebooks/55016.epub.noimages	2020-05-27 00:13:27.825779	ebooks/55016
225910	application/epub+zip	http://www.gutenberg.org/ebooks/55016.epub.images	2020-05-27 00:13:27.483786	ebooks/55016
544818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55016.kindle.noimages	2020-05-27 00:13:29.281763	ebooks/55016
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/55016.rdf	2020-06-11 01:45:21.744081	ebooks/55016
199054	text/html; charset=utf-8	http://www.gutenberg.org/files/55016/55016-h/55016-h.htm	2017-06-30 13:11:42	ebooks/55016
216556	text/html; charset=utf-8	http://www.gutenberg.org/files/55016/55016-h.zip	2017-06-30 13:11:46	ebooks/55016
13974	image/jpeg	http://www.gutenberg.org/cache/epub/55016/pg55016.cover.medium.jpg	2020-05-27 00:13:29.355776	ebooks/55016
584278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55016.kindle.images	2020-05-27 00:13:28.556817	ebooks/55016
62598	text/plain; charset=utf-8	http://www.gutenberg.org/files/55016/55016-0.zip	2017-06-30 13:11:44	ebooks/55016
170586	text/plain; charset=utf-8	http://www.gutenberg.org/files/55016/55016-0.txt	2017-06-30 13:11:38	ebooks/55016
2162	image/jpeg	http://www.gutenberg.org/cache/epub/55016/pg55016.cover.small.jpg	2020-05-27 00:13:29.319773	ebooks/55016
132775	application/zip	http://www.gutenberg.org/files/55017/55017-0.zip	2017-06-30 13:12:48	ebooks/55017
246990	application/epub+zip	http://www.gutenberg.org/ebooks/55017.epub.images	2020-05-27 00:13:29.993765	ebooks/55017
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/55017.rdf	2020-06-11 01:45:21.785079	ebooks/55017
332146	text/plain; charset=utf-8	http://www.gutenberg.org/files/55017/55017-0.txt	2017-06-30 13:12:44	ebooks/55017
14946	image/jpeg	http://www.gutenberg.org/cache/epub/55017/pg55017.cover.medium.jpg	2020-05-27 00:13:32.928723	ebooks/55017
836522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55017.kindle.images	2020-05-27 00:13:31.523738	ebooks/55017
391801	text/html; charset=utf-8	http://www.gutenberg.org/files/55017/55017-h/55017-h.htm	2017-06-30 13:12:48	ebooks/55017
801965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55017.kindle.noimages	2020-05-27 00:13:32.657723	ebooks/55017
226705	application/epub+zip	http://www.gutenberg.org/ebooks/55017.epub.noimages	2020-05-27 00:13:30.381753	ebooks/55017
226209	application/zip	http://www.gutenberg.org/files/55017/55017-h.zip	2017-06-30 13:12:48	ebooks/55017
2018	image/jpeg	http://www.gutenberg.org/cache/epub/55017/pg55017.cover.small.jpg	2020-05-27 00:13:32.74072	ebooks/55017
11586	application/rdf+xml	http://www.gutenberg.org/ebooks/55018.rdf	2020-06-11 01:45:21.806091	ebooks/55018
223275	application/epub+zip	http://www.gutenberg.org/ebooks/55018.epub.noimages	2020-05-27 00:13:34.554713	ebooks/55018
3074	image/jpeg	http://www.gutenberg.org/cache/epub/55018/pg55018.cover.small.jpg	2020-05-27 00:13:36.994658	ebooks/55018
18216	image/jpeg	http://www.gutenberg.org/cache/epub/55018/pg55018.cover.medium.jpg	2020-05-27 00:13:37.040674	ebooks/55018
702204	application/zip	http://www.gutenberg.org/files/55018/55018-h.zip	2017-07-01 05:53:46	ebooks/55018
691187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55018.kindle.noimages	2020-05-27 00:13:36.943657	ebooks/55018
662522	application/epub+zip	http://www.gutenberg.org/ebooks/55018.epub.images	2020-05-27 00:13:33.927712	ebooks/55018
96913	text/plain; charset=utf-8	http://www.gutenberg.org/files/55018/55018-0.zip	2017-07-01 05:53:46	ebooks/55018
323092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55018/55018-h/55018-h.htm	2017-07-01 05:53:46	ebooks/55018
1451922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55018.kindle.images	2020-05-27 00:13:35.963676	ebooks/55018
249655	text/plain; charset=utf-8	http://www.gutenberg.org/files/55018/55018-0.txt	2017-07-01 05:53:44	ebooks/55018
1583	image/jpeg	http://www.gutenberg.org/cache/epub/55019/pg55019.cover.small.jpg	2020-05-27 00:13:40.685617	ebooks/55019
207879	application/epub+zip	http://www.gutenberg.org/ebooks/55019.epub.noimages	2020-05-27 00:13:38.704663	ebooks/55019
16038	image/jpeg	http://www.gutenberg.org/cache/epub/55019/pg55019.cover.medium.jpg	2020-05-27 00:13:40.726615	ebooks/55019
774878	application/zip	http://www.gutenberg.org/files/55019/55019-h.zip	2017-07-01 10:30:50	ebooks/55019
665731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55019.kindle.noimages	2020-05-27 00:13:40.64163	ebooks/55019
291414	text/html; charset=utf-8	http://www.gutenberg.org/files/55019/55019-h/55019-h.htm	2017-07-01 10:30:24	ebooks/55019
1403424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55019.kindle.images	2020-05-27 00:13:39.75562	ebooks/55019
76899	text/plain; charset=utf-8	http://www.gutenberg.org/files/55019/55019-0.zip	2017-07-01 10:30:50	ebooks/55019
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/55019.rdf	2020-06-11 01:45:21.828089	ebooks/55019
607076	application/epub+zip	http://www.gutenberg.org/ebooks/55019.epub.images	2020-05-27 00:13:37.982662	ebooks/55019
233411	text/plain; charset=utf-8	http://www.gutenberg.org/files/55019/55019-0.txt	2017-07-01 10:30:24	ebooks/55019
16044	image/jpeg	http://www.gutenberg.org/cache/epub/5502/pg5502.cover.medium.jpg	2020-06-03 00:33:09.305003	ebooks/5502
135533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5502/5502.txt	2015-03-28 08:49:00	ebooks/5502
145497	text/html	http://www.gutenberg.org/ebooks/5502.html.noimages	2020-06-03 00:33:08.421022	ebooks/5502
145497	text/html	http://www.gutenberg.org/ebooks/5502.html.images	2020-06-03 00:33:08.381006	ebooks/5502
78468	application/epub+zip	http://www.gutenberg.org/ebooks/5502.epub.noimages	2020-06-03 00:33:08.559011	ebooks/5502
135495	text/plain	http://www.gutenberg.org/ebooks/5502.txt.utf-8	2020-06-03 00:33:08.287059	ebooks/5502
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/5502.rdf	2020-06-11 01:04:30.381011	ebooks/5502
309584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5502.kindle.images	2020-06-03 00:33:08.907006	ebooks/5502
309572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5502.kindle.noimages	2020-06-03 00:33:09.256994	ebooks/5502
4124	image/jpeg	http://www.gutenberg.org/cache/epub/5502/pg5502.cover.small.jpg	2020-06-03 00:33:09.281012	ebooks/5502
54737	application/zip	http://www.gutenberg.org/files/5502/5502.zip	2015-03-28 08:49:26	ebooks/5502
78468	application/epub+zip	http://www.gutenberg.org/ebooks/5502.epub.images	2020-06-03 00:33:08.502021	ebooks/5502
1735811	application/epub+zip	http://www.gutenberg.org/ebooks/55020.epub.images	2020-05-27 00:13:42.268618	ebooks/55020
3567135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55020.kindle.images	2020-05-27 00:13:44.427572	ebooks/55020
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/55020.rdf	2020-06-11 01:45:21.852119	ebooks/55020
446097	text/html; charset=utf-8	http://www.gutenberg.org/files/55020/55020-h/55020-h.htm	2017-07-01 10:31:26	ebooks/55020
17093	image/jpeg	http://www.gutenberg.org/cache/epub/55020/pg55020.cover.medium.jpg	2020-05-27 00:13:45.550561	ebooks/55020
3014	image/jpeg	http://www.gutenberg.org/cache/epub/55020/pg55020.cover.small.jpg	2020-05-27 00:13:45.521557	ebooks/55020
400434	text/plain; charset=utf-8	http://www.gutenberg.org/files/55020/55020-0.txt	2017-07-01 10:31:24	ebooks/55020
245405	application/epub+zip	http://www.gutenberg.org/ebooks/55020.epub.noimages	2020-05-27 00:13:42.600659	ebooks/55020
858561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55020.kindle.noimages	2020-05-27 00:13:45.48855	ebooks/55020
150673	application/zip	http://www.gutenberg.org/files/55020/55020-0.zip	2017-07-01 10:31:28	ebooks/55020
2679101	text/html; charset=utf-8	http://www.gutenberg.org/files/55020/55020-h.zip	2017-07-01 10:31:30	ebooks/55020
16908	image/jpeg	http://www.gutenberg.org/cache/epub/55021/pg55021.cover.medium.jpg	2020-05-27 00:13:48.64952	ebooks/55021
2599	image/jpeg	http://www.gutenberg.org/cache/epub/55021/pg55021.cover.small.jpg	2020-05-27 00:13:48.625512	ebooks/55021
504872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55021/55021-h/55021-h.htm	2017-07-01 10:38:26	ebooks/55021
478745	application/epub+zip	http://www.gutenberg.org/ebooks/55021.epub.images	2020-05-27 00:13:46.187567	ebooks/55021
182622	application/zip	http://www.gutenberg.org/files/55021/55021-8.zip	2017-07-01 10:38:28	ebooks/55021
480615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55021/55021-8.txt	2017-07-01 10:38:26	ebooks/55021
1395297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55021.kindle.images	2020-05-27 00:13:47.581525	ebooks/55021
924425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55021.kindle.noimages	2020-05-27 00:13:48.599522	ebooks/55021
16119	application/rdf+xml	http://www.gutenberg.org/ebooks/55021.rdf	2020-06-11 01:45:21.882091	ebooks/55021
242349	application/epub+zip	http://www.gutenberg.org/ebooks/55021.epub.noimages	2020-05-27 00:13:46.474552	ebooks/55021
467824	application/zip	http://www.gutenberg.org/files/55021/55021-h.zip	2017-07-01 10:38:30	ebooks/55021
480583	text/plain	http://www.gutenberg.org/ebooks/55021.txt.utf-8	2020-05-27 00:13:45.679559	ebooks/55021
17132	image/jpeg	http://www.gutenberg.org/cache/epub/55022/pg55022.cover.medium.jpg	2020-05-27 00:13:50.798695	ebooks/55022
183699	application/epub+zip	http://www.gutenberg.org/ebooks/55022.epub.noimages	2020-05-27 00:13:49.368509	ebooks/55022
382548	application/zip	http://www.gutenberg.org/files/55022/55022-h.zip	2017-07-01 07:40:56	ebooks/55022
423182	application/epub+zip	http://www.gutenberg.org/ebooks/55022.epub.images	2020-05-27 00:13:49.172512	ebooks/55022
250508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55022/55022-h/55022-h.htm	2017-07-01 07:40:50	ebooks/55022
80685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55022/55022-8.zip	2017-07-01 07:40:56	ebooks/55022
588203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55022.kindle.noimages	2020-05-27 00:13:50.731692	ebooks/55022
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/55022.rdf	2020-06-11 01:45:21.909087	ebooks/55022
226143	text/plain	http://www.gutenberg.org/ebooks/55022.txt.utf-8	2020-05-27 00:13:48.763502	ebooks/55022
226103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55022/55022-8.txt	2017-07-01 07:40:50	ebooks/55022
1014650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55022.kindle.images	2020-05-27 00:13:50.104501	ebooks/55022
2876	image/jpeg	http://www.gutenberg.org/cache/epub/55022/pg55022.cover.small.jpg	2020-05-27 00:13:50.765695	ebooks/55022
1699	image/jpeg	http://www.gutenberg.org/cache/epub/55023/pg55023.cover.small.jpg	2020-05-27 00:13:54.078652	ebooks/55023
387838	text/plain; charset=utf-8	http://www.gutenberg.org/files/55023/55023-0.txt	2017-07-02 10:54:14	ebooks/55023
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/55023.rdf	2020-06-11 01:45:21.93309	ebooks/55023
228206	application/epub+zip	http://www.gutenberg.org/ebooks/55023.epub.images	2020-05-27 00:13:51.416699	ebooks/55023
7570	image/jpeg	http://www.gutenberg.org/cache/epub/55023/pg55023.cover.medium.jpg	2020-05-27 00:13:54.110647	ebooks/55023
829482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55023.kindle.images	2020-05-27 00:13:52.92066	ebooks/55023
186067	application/zip	http://www.gutenberg.org/files/55023/55023-h.zip	2017-07-02 10:54:16	ebooks/55023
228206	application/epub+zip	http://www.gutenberg.org/ebooks/55023.epub.noimages	2020-05-27 00:13:51.806683	ebooks/55023
427455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55023/55023-h/55023-h.htm	2017-07-02 10:54:16	ebooks/55023
829466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55023.kindle.noimages	2020-05-27 00:13:54.041643	ebooks/55023
144506	text/plain; charset=utf-8	http://www.gutenberg.org/files/55023/55023-0.zip	2017-07-02 10:54:16	ebooks/55023
4303896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55024/55024-h.zip	2017-07-01 11:43:28	ebooks/55024
1888	image/jpeg	http://www.gutenberg.org/cache/epub/55024/pg55024.cover.small.jpg	2020-05-27 00:13:59.626585	ebooks/55024
2753263	application/epub+zip	http://www.gutenberg.org/ebooks/55024.epub.images	2020-05-27 00:13:55.951625	ebooks/55024
350161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55024/55024.txt	2017-07-01 11:43:24	ebooks/55024
350176	text/plain	http://www.gutenberg.org/ebooks/55024.txt.utf-8	2020-05-27 00:13:54.228635	ebooks/55024
7890	image/jpeg	http://www.gutenberg.org/cache/epub/55024/pg55024.cover.medium.jpg	2020-05-27 00:13:59.656565	ebooks/55024
5606629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55024.kindle.images	2020-05-27 00:13:58.360582	ebooks/55024
16765	application/rdf+xml	http://www.gutenberg.org/ebooks/55024.rdf	2020-06-11 01:45:21.963078	ebooks/55024
392662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55024/55024-h/55024-h.htm	2017-07-01 11:43:24	ebooks/55024
350172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55024/55024-8.txt	2017-07-01 11:43:24	ebooks/55024
714064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55024.kindle.noimages	2020-05-27 00:13:59.594565	ebooks/55024
188278	application/epub+zip	http://www.gutenberg.org/ebooks/55024.epub.noimages	2020-05-27 00:13:56.243665	ebooks/55024
136821	application/zip	http://www.gutenberg.org/files/55024/55024.zip	2017-07-01 11:43:26	ebooks/55024
136891	application/zip	http://www.gutenberg.org/files/55024/55024-8.zip	2017-07-01 11:43:26	ebooks/55024
1889819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55025.kindle.noimages	2020-05-27 00:14:09.497737	ebooks/55025
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/55025.rdf	2020-06-11 01:45:21.987142	ebooks/55025
871211	text/plain	http://www.gutenberg.org/ebooks/55025.txt.utf-8	2020-05-27 00:13:59.789598	ebooks/55025
17177	image/jpeg	http://www.gutenberg.org/cache/epub/55025/pg55025.cover.medium.jpg	2020-05-27 00:14:09.745733	ebooks/55025
1130406	text/html; charset=us-ascii	http://www.gutenberg.org/files/55025/55025-h/55025-h.htm	2017-07-01 15:56:18	ebooks/55025
518610	application/epub+zip	http://www.gutenberg.org/ebooks/55025.epub.images	2020-05-27 00:14:01.818549	ebooks/55025
1914980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55025.kindle.images	2020-05-27 00:14:06.497793	ebooks/55025
2617	image/jpeg	http://www.gutenberg.org/cache/epub/55025/pg55025.cover.small.jpg	2020-05-27 00:14:09.626753	ebooks/55025
870687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55025/55025-8.txt	2017-07-01 15:56:08	ebooks/55025
462210	application/zip	http://www.gutenberg.org/files/55025/55025-h.zip	2017-07-01 15:56:32	ebooks/55025
507321	application/epub+zip	http://www.gutenberg.org/ebooks/55025.epub.noimages	2020-05-27 00:14:03.437533	ebooks/55025
340783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55025/55025-8.zip	2017-07-01 15:56:32	ebooks/55025
1142753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55026.kindle.noimages	2020-05-27 00:14:14.215675	ebooks/55026
2630	image/jpeg	http://www.gutenberg.org/cache/epub/55026/pg55026.cover.small.jpg	2020-05-27 00:14:14.246738	ebooks/55026
296559	application/epub+zip	http://www.gutenberg.org/ebooks/55026.epub.images	2020-05-27 00:14:10.910738	ebooks/55026
672326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55026/55026-h/55026-h.htm	2017-07-01 19:14:06	ebooks/55026
1147683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55026.kindle.images	2020-05-27 00:14:12.8517	ebooks/55026
16693	application/rdf+xml	http://www.gutenberg.org/ebooks/55026.rdf	2020-06-11 01:45:22.017103	ebooks/55026
605588	text/plain	http://www.gutenberg.org/ebooks/55026.txt.utf-8	2020-05-27 00:14:10.04473	ebooks/55026
273422	application/zip	http://www.gutenberg.org/files/55026/55026-h.zip	2017-07-01 19:14:08	ebooks/55026
594361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55026/55026-8.txt	2017-07-01 19:14:04	ebooks/55026
230869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55026/55026-8.zip	2017-07-01 19:14:08	ebooks/55026
13696	image/jpeg	http://www.gutenberg.org/cache/epub/55026/pg55026.cover.medium.jpg	2020-05-27 00:14:14.275695	ebooks/55026
294025	application/epub+zip	http://www.gutenberg.org/ebooks/55026.epub.noimages	2020-05-27 00:14:11.478728	ebooks/55026
266706	application/zip	http://www.gutenberg.org/files/55027/55027-0.zip	2017-07-02 00:44:52	ebooks/55027
2601392	application/zip	http://www.gutenberg.org/files/55027/55027-h.zip	2017-07-02 00:44:52	ebooks/55027
16873	image/jpeg	http://www.gutenberg.org/cache/epub/55027/pg55027.cover.medium.jpg	2020-05-27 00:14:44.38482	ebooks/55027
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55027.rdf	2020-06-11 01:45:22.039088	ebooks/55027
11802150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55027.kindle.images	2020-05-27 00:14:41.700539	ebooks/55027
1533987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55027.kindle.noimages	2020-05-27 00:14:43.965788	ebooks/55027
404351	application/epub+zip	http://www.gutenberg.org/ebooks/55027.epub.noimages	2020-05-27 00:14:24.950575	ebooks/55027
814678	text/html; charset=utf-8	http://www.gutenberg.org/files/55027/55027-h/55027-h.htm	2017-07-02 00:44:50	ebooks/55027
702033	text/plain; charset=utf-8	http://www.gutenberg.org/files/55027/55027-0.txt	2017-07-02 00:44:46	ebooks/55027
5828048	application/epub+zip	http://www.gutenberg.org/ebooks/55027.epub.images	2020-05-27 00:14:24.335544	ebooks/55027
2508	image/jpeg	http://www.gutenberg.org/cache/epub/55027/pg55027.cover.small.jpg	2020-05-27 00:14:44.102799	ebooks/55027
824199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55028.kindle.images	2020-05-27 00:14:46.380779	ebooks/55028
481230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55028/55028-h/55028-h.htm	2017-07-02 00:50:30	ebooks/55028
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/55028.rdf	2020-06-11 01:45:22.062103	ebooks/55028
442963	text/plain; charset=utf-8	http://www.gutenberg.org/files/55028/55028-0.txt	2017-07-02 00:50:28	ebooks/55028
202697	application/epub+zip	http://www.gutenberg.org/ebooks/55028.epub.images	2020-05-27 00:14:45.056784	ebooks/55028
166713	application/zip	http://www.gutenberg.org/files/55028/55028-0.zip	2017-07-02 00:50:30	ebooks/55028
188024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55028/55028-h.zip	2017-07-02 00:50:30	ebooks/55028
2081	image/jpeg	http://www.gutenberg.org/cache/epub/55028/pg55028.cover.small.jpg	2020-05-27 00:14:47.490742	ebooks/55028
202698	application/epub+zip	http://www.gutenberg.org/ebooks/55028.epub.noimages	2020-05-27 00:14:45.30283	ebooks/55028
824192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55028.kindle.noimages	2020-05-27 00:14:47.459759	ebooks/55028
8878	image/jpeg	http://www.gutenberg.org/cache/epub/55028/pg55028.cover.medium.jpg	2020-05-27 00:14:47.516753	ebooks/55028
14233	application/rdf+xml	http://www.gutenberg.org/ebooks/55029.rdf	2020-06-11 01:45:22.086088	ebooks/55029
270135	text/plain	http://www.gutenberg.org/ebooks/55029.txt.utf-8	2020-05-27 00:14:47.632763	ebooks/55029
292171	text/html	http://www.gutenberg.org/ebooks/55029.html.noimages	2020-05-27 00:14:47.879771	ebooks/55029
550572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55029.kindle.noimages	2020-05-27 00:14:49.395739	ebooks/55029
257786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55029/55029-8.txt	2017-07-02 00:54:18	ebooks/55029
140928	application/epub+zip	http://www.gutenberg.org/ebooks/55029.epub.images	2020-05-27 00:14:48.026759	ebooks/55029
550584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55029.kindle.images	2020-05-27 00:14:48.759745	ebooks/55029
16555	image/jpeg	http://www.gutenberg.org/cache/epub/55029/pg55029.cover.medium.jpg	2020-05-27 00:14:49.446735	ebooks/55029
140928	application/epub+zip	http://www.gutenberg.org/ebooks/55029.epub.noimages	2020-05-27 00:14:48.131747	ebooks/55029
107000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55029/55029-8.zip	2017-07-02 00:54:20	ebooks/55029
4247	image/jpeg	http://www.gutenberg.org/cache/epub/55029/pg55029.cover.small.jpg	2020-05-27 00:14:49.422759	ebooks/55029
292171	text/html	http://www.gutenberg.org/ebooks/55029.html.images	2020-05-27 00:14:47.812811	ebooks/55029
140975	text/html	http://www.gutenberg.org/ebooks/5503.html.images	2020-06-03 00:33:09.505005	ebooks/5503
130369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5503/5503.txt	2015-03-28 08:50:30	ebooks/5503
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/5503.rdf	2020-06-11 01:04:30.407011	ebooks/5503
53127	application/zip	http://www.gutenberg.org/files/5503/5503.zip	2015-03-28 08:50:52	ebooks/5503
140975	text/html	http://www.gutenberg.org/ebooks/5503.html.noimages	2020-06-03 00:33:09.54501	ebooks/5503
76181	application/epub+zip	http://www.gutenberg.org/ebooks/5503.epub.images	2020-06-03 00:33:09.624994	ebooks/5503
301338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5503.kindle.noimages	2020-06-03 00:33:10.380001	ebooks/5503
301349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5503.kindle.images	2020-06-03 00:33:10.031	ebooks/5503
130331	text/plain	http://www.gutenberg.org/ebooks/5503.txt.utf-8	2020-06-03 00:33:09.414989	ebooks/5503
4129	image/jpeg	http://www.gutenberg.org/cache/epub/5503/pg5503.cover.small.jpg	2020-06-03 00:33:10.405014	ebooks/5503
76182	application/epub+zip	http://www.gutenberg.org/ebooks/5503.epub.noimages	2020-06-03 00:33:09.682006	ebooks/5503
16025	image/jpeg	http://www.gutenberg.org/cache/epub/5503/pg5503.cover.medium.jpg	2020-06-03 00:33:10.428986	ebooks/5503
51513	application/epub+zip	http://www.gutenberg.org/ebooks/55030.epub.noimages	2020-05-27 00:14:49.759711	ebooks/55030
14285	image/jpeg	http://www.gutenberg.org/cache/epub/55030/pg55030.cover.medium.jpg	2020-05-27 00:14:50.322706	ebooks/55030
206181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55030.kindle.noimages	2020-05-27 00:14:50.27271	ebooks/55030
3395	image/jpeg	http://www.gutenberg.org/cache/epub/55030/pg55030.cover.small.jpg	2020-05-27 00:14:50.297775	ebooks/55030
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/55030.rdf	2020-06-11 01:45:22.110085	ebooks/55030
85554	text/html	http://www.gutenberg.org/ebooks/55030.html.noimages	2020-05-27 00:14:49.648727	ebooks/55030
78473	text/plain	http://www.gutenberg.org/ebooks/55030.txt.utf-8	2020-05-27 00:14:49.554728	ebooks/55030
30937	application/zip	http://www.gutenberg.org/files/55030/55030-8.zip	2017-07-02 00:57:30	ebooks/55030
51512	application/epub+zip	http://www.gutenberg.org/ebooks/55030.epub.images	2020-05-27 00:14:49.711711	ebooks/55030
85554	text/html	http://www.gutenberg.org/ebooks/55030.html.images	2020-05-27 00:14:49.618721	ebooks/55030
206188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55030.kindle.images	2020-05-27 00:14:50.015715	ebooks/55030
75738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55030/55030-8.txt	2017-07-02 00:57:28	ebooks/55030
2272	image/jpeg	http://www.gutenberg.org/cache/epub/55031/pg55031.cover.small.jpg	2020-05-27 00:14:52.123709	ebooks/55031
73750	text/plain; charset=utf-8	http://www.gutenberg.org/files/55031/55031-0.txt	2017-07-02 04:55:22	ebooks/55031
119197	application/zip	http://www.gutenberg.org/files/55031/55031-h.zip	2017-07-02 04:55:24	ebooks/55031
111471	application/epub+zip	http://www.gutenberg.org/ebooks/55031.epub.noimages	2020-05-27 00:14:51.075718	ebooks/55031
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/55031.rdf	2020-06-11 01:45:22.13413	ebooks/55031
124557	text/html; charset=utf-8	http://www.gutenberg.org/files/55031/55031-h/55031-h.htm	2017-07-02 04:55:24	ebooks/55031
14035	image/jpeg	http://www.gutenberg.org/cache/epub/55031/pg55031.cover.medium.jpg	2020-05-27 00:14:52.152714	ebooks/55031
28615	application/zip	http://www.gutenberg.org/files/55031/55031-0.zip	2017-07-02 04:55:24	ebooks/55031
129677	application/epub+zip	http://www.gutenberg.org/ebooks/55031.epub.images	2020-05-27 00:14:50.789707	ebooks/55031
325127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55031.kindle.images	2020-05-27 00:14:51.58072	ebooks/55031
299389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55031.kindle.noimages	2020-05-27 00:14:52.092694	ebooks/55031
420723	text/html; charset=utf-8	http://www.gutenberg.org/files/55032/55032-h/55032-h.htm	2017-07-02 10:13:10	ebooks/55032
170432	application/epub+zip	http://www.gutenberg.org/ebooks/55032.epub.noimages	2020-05-27 00:14:53.610684	ebooks/55032
2079	image/jpeg	http://www.gutenberg.org/cache/epub/55032/pg55032.cover.small.jpg	2020-05-27 00:14:56.330628	ebooks/55032
645004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55032.kindle.noimages	2020-05-27 00:14:56.251632	ebooks/55032
1190352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55032.kindle.images	2020-05-27 00:14:55.001656	ebooks/55032
590420	application/zip	http://www.gutenberg.org/files/55032/55032-h.zip	2017-07-02 10:13:12	ebooks/55032
88388	application/zip	http://www.gutenberg.org/files/55032/55032-0.zip	2017-07-02 10:13:12	ebooks/55032
245999	text/plain; charset=utf-8	http://www.gutenberg.org/files/55032/55032-0.txt	2017-07-02 10:13:08	ebooks/55032
474020	application/epub+zip	http://www.gutenberg.org/ebooks/55032.epub.images	2020-05-27 00:14:53.137671	ebooks/55032
13576	image/jpeg	http://www.gutenberg.org/cache/epub/55032/pg55032.cover.medium.jpg	2020-05-27 00:14:56.404636	ebooks/55032
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/55032.rdf	2020-06-11 01:45:22.156095	ebooks/55032
536986	text/plain; charset=utf-8	http://www.gutenberg.org/files/55033/55033-0.txt	2017-07-02 09:14:14	ebooks/55033
358054	application/epub+zip	http://www.gutenberg.org/ebooks/55033.epub.images	2020-05-27 00:14:56.984636	ebooks/55033
2342	image/jpeg	http://www.gutenberg.org/cache/epub/55033/pg55033.cover.small.jpg	2020-05-27 00:14:59.682596	ebooks/55033
564600	text/html; charset=utf-8	http://www.gutenberg.org/files/55033/55033-h/55033-h.htm	2017-07-02 09:14:18	ebooks/55033
326701	application/epub+zip	http://www.gutenberg.org/ebooks/55033.epub.noimages	2020-05-27 00:14:57.239658	ebooks/55033
329332	text/html; charset=utf-8	http://www.gutenberg.org/files/55033/55033-h.zip	2017-07-02 09:14:18	ebooks/55033
1141617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55033.kindle.noimages	2020-05-27 00:14:59.651588	ebooks/55033
19753	image/jpeg	http://www.gutenberg.org/cache/epub/55033/pg55033.cover.medium.jpg	2020-05-27 00:14:59.711589	ebooks/55033
210017	text/plain; charset=utf-8	http://www.gutenberg.org/files/55033/55033-0.zip	2017-07-02 09:14:18	ebooks/55033
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/55033.rdf	2020-06-11 01:45:22.178132	ebooks/55033
1198038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55033.kindle.images	2020-05-27 00:14:58.441611	ebooks/55033
1041259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55034.kindle.noimages	2020-05-27 00:15:04.299522	ebooks/55034
3564920	text/html; charset=utf-8	http://www.gutenberg.org/files/55034/55034-h.zip	2017-07-02 23:54:36	ebooks/55034
4253	image/jpeg	http://www.gutenberg.org/cache/epub/55034/pg55034.cover.small.jpg	2020-05-27 00:15:04.338522	ebooks/55034
420740	text/plain; charset=utf-8	http://www.gutenberg.org/files/55034/55034-0.txt	2017-07-02 23:54:32	ebooks/55034
3535736	application/epub+zip	http://www.gutenberg.org/ebooks/55034.epub.images	2020-05-27 00:15:00.513583	ebooks/55034
470587	text/html; charset=utf-8	http://www.gutenberg.org/files/55034/55034-h/55034-h.htm	2017-07-02 23:54:34	ebooks/55034
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/55034.rdf	2020-06-11 01:45:22.202075	ebooks/55034
6796800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55034.kindle.images	2020-05-27 00:15:03.197536	ebooks/55034
163414	application/zip	http://www.gutenberg.org/files/55034/55034-0.zip	2017-07-02 23:54:36	ebooks/55034
28903	image/jpeg	http://www.gutenberg.org/cache/epub/55034/pg55034.cover.medium.jpg	2020-05-27 00:15:04.373536	ebooks/55034
328707	application/epub+zip	http://www.gutenberg.org/ebooks/55034.epub.noimages	2020-05-27 00:15:00.978628	ebooks/55034
446862	application/epub+zip	http://www.gutenberg.org/ebooks/55035.epub.noimages	2020-05-27 00:15:06.472521	ebooks/55035
503551	text/plain; charset=utf-8	http://www.gutenberg.org/files/55035/55035-0.txt	2017-07-03 00:00:50	ebooks/55035
176132	application/zip	http://www.gutenberg.org/files/55035/55035-0.zip	2017-07-03 00:00:56	ebooks/55035
3468	image/jpeg	http://www.gutenberg.org/cache/epub/55035/pg55035.cover.small.jpg	2020-05-27 00:15:10.442661	ebooks/55035
1349448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55035.kindle.noimages	2020-05-27 00:15:10.383649	ebooks/55035
33586	image/jpeg	http://www.gutenberg.org/cache/epub/55035/pg55035.cover.medium.jpg	2020-05-27 00:15:10.494668	ebooks/55035
2643240	text/html; charset=utf-8	http://www.gutenberg.org/files/55035/55035-h.zip	2017-07-03 00:00:56	ebooks/55035
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/55035.rdf	2020-06-11 01:45:22.228075	ebooks/55035
5645063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55035.kindle.images	2020-05-27 00:15:08.665671	ebooks/55035
578049	text/html; charset=utf-8	http://www.gutenberg.org/files/55035/55035-h/55035-h.htm	2017-07-03 00:00:54	ebooks/55035
2672197	application/epub+zip	http://www.gutenberg.org/ebooks/55035.epub.images	2020-05-27 00:15:05.690526	ebooks/55035
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/55036.rdf	2020-06-11 01:45:22.250102	ebooks/55036
178045	application/epub+zip	http://www.gutenberg.org/ebooks/55036.epub.noimages	2020-05-27 00:15:11.784624	ebooks/55036
520695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55036.kindle.noimages	2020-05-27 00:15:13.140622	ebooks/55036
15974	image/jpeg	http://www.gutenberg.org/cache/epub/55036/pg55036.cover.medium.jpg	2020-05-27 00:15:13.204632	ebooks/55036
564119	application/epub+zip	http://www.gutenberg.org/ebooks/55036.epub.images	2020-05-27 00:15:11.270652	ebooks/55036
1214841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55036.kindle.images	2020-05-27 00:15:12.530637	ebooks/55036
47004	application/zip	http://www.gutenberg.org/files/55036/55036-0.zip	2017-07-03 04:15:40	ebooks/55036
1672	image/jpeg	http://www.gutenberg.org/cache/epub/55036/pg55036.cover.small.jpg	2020-05-27 00:15:13.17361	ebooks/55036
652858	text/html; charset=utf-8	http://www.gutenberg.org/files/55036/55036-h.zip	2017-07-03 04:15:40	ebooks/55036
141576	text/plain; charset=utf-8	http://www.gutenberg.org/files/55036/55036-0.txt	2017-07-03 04:15:38	ebooks/55036
176170	text/html; charset=utf-8	http://www.gutenberg.org/files/55036/55036-h/55036-h.htm	2017-07-03 04:15:40	ebooks/55036
292166	text/plain	http://www.gutenberg.org/ebooks/55037.txt.utf-8	2020-05-27 00:15:13.318721	ebooks/55037
147975	application/epub+zip	http://www.gutenberg.org/ebooks/55037.epub.images	2020-05-27 00:15:13.858616	ebooks/55037
19959	image/jpeg	http://www.gutenberg.org/cache/epub/55037/pg55037.cover.medium.jpg	2020-05-27 00:15:15.693601	ebooks/55037
147976	application/epub+zip	http://www.gutenberg.org/ebooks/55037.epub.noimages	2020-05-27 00:15:13.999617	ebooks/55037
105806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55037/55037-8.zip	2017-07-03 04:20:48	ebooks/55037
341621	text/html	http://www.gutenberg.org/ebooks/55037.html.images	2020-05-27 00:15:13.581606	ebooks/55037
341621	text/html	http://www.gutenberg.org/ebooks/55037.html.noimages	2020-05-27 00:15:13.664617	ebooks/55037
279995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55037/55037-8.txt	2017-07-03 04:20:46	ebooks/55037
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/55037.rdf	2020-06-11 01:45:22.275089	ebooks/55037
593844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55037.kindle.noimages	2020-05-27 00:15:15.639602	ebooks/55037
593855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55037.kindle.images	2020-05-27 00:15:14.819596	ebooks/55037
4313	image/jpeg	http://www.gutenberg.org/cache/epub/55037/pg55037.cover.small.jpg	2020-05-27 00:15:15.668584	ebooks/55037
291189	application/epub+zip	http://www.gutenberg.org/ebooks/55038.epub.noimages	2020-05-27 00:15:16.801603	ebooks/55038
938343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55038.kindle.images	2020-05-27 00:15:17.723552	ebooks/55038
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/55038.rdf	2020-06-11 01:45:22.299077	ebooks/55038
308746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55038/55038-8.txt	2017-07-03 04:24:10	ebooks/55038
121591	application/zip	http://www.gutenberg.org/files/55038/55038-8.zip	2017-07-03 04:24:12	ebooks/55038
364183	application/epub+zip	http://www.gutenberg.org/ebooks/55038.epub.images	2020-05-27 00:15:16.315575	ebooks/55038
296940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55038/55038-h.zip	2017-07-03 04:24:12	ebooks/55038
315892	text/plain	http://www.gutenberg.org/ebooks/55038.txt.utf-8	2020-05-27 00:15:15.811592	ebooks/55038
11098	image/jpeg	http://www.gutenberg.org/cache/epub/55038/pg55038.cover.medium.jpg	2020-05-27 00:15:18.743543	ebooks/55038
345311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55038/55038-h/55038-h.htm	2017-07-03 04:24:12	ebooks/55038
825761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55038.kindle.noimages	2020-05-27 00:15:18.681534	ebooks/55038
2002	image/jpeg	http://www.gutenberg.org/cache/epub/55038/pg55038.cover.small.jpg	2020-05-27 00:15:18.714538	ebooks/55038
102482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55039/55039-8.zip	2017-07-03 04:28:28	ebooks/55039
8304	image/jpeg	http://www.gutenberg.org/cache/epub/55039/pg55039.cover.medium.jpg	2020-05-27 00:15:21.175515	ebooks/55039
586932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55039.kindle.images	2020-05-27 00:15:20.271533	ebooks/55039
586920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55039.kindle.noimages	2020-05-27 00:15:21.123511	ebooks/55039
268759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55039/55039-8.txt	2017-07-03 04:28:18	ebooks/55039
311265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55039/55039-h/55039-h.htm	2017-07-03 04:28:18	ebooks/55039
133336	application/zip	http://www.gutenberg.org/files/55039/55039-h.zip	2017-07-03 04:28:28	ebooks/55039
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/55039.rdf	2020-06-11 01:45:22.322083	ebooks/55039
1870	image/jpeg	http://www.gutenberg.org/cache/epub/55039/pg55039.cover.small.jpg	2020-05-27 00:15:21.15151	ebooks/55039
268743	text/plain	http://www.gutenberg.org/ebooks/55039.txt.utf-8	2020-05-27 00:15:18.855544	ebooks/55039
146308	application/epub+zip	http://www.gutenberg.org/ebooks/55039.epub.images	2020-05-27 00:15:19.231547	ebooks/55039
146308	application/epub+zip	http://www.gutenberg.org/ebooks/55039.epub.noimages	2020-05-27 00:15:19.442544	ebooks/55039
70087	application/epub+zip	http://www.gutenberg.org/ebooks/5504.epub.noimages	2020-06-03 00:33:10.775985	ebooks/5504
16030	image/jpeg	http://www.gutenberg.org/cache/epub/5504/pg5504.cover.medium.jpg	2020-06-03 00:33:11.432971	ebooks/5504
117832	text/plain	http://www.gutenberg.org/ebooks/5504.txt.utf-8	2020-06-03 00:33:10.537987	ebooks/5504
47951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5504/5504.zip	2015-03-28 08:52:14	ebooks/5504
125030	text/html	http://www.gutenberg.org/ebooks/5504.html.noimages	2020-06-03 00:33:10.653989	ebooks/5504
125030	text/html	http://www.gutenberg.org/ebooks/5504.html.images	2020-06-03 00:33:10.614993	ebooks/5504
70088	application/epub+zip	http://www.gutenberg.org/ebooks/5504.epub.images	2020-06-03 00:33:10.724992	ebooks/5504
278572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5504.kindle.images	2020-06-03 00:33:11.07997	ebooks/5504
4127	image/jpeg	http://www.gutenberg.org/cache/epub/5504/pg5504.cover.small.jpg	2020-06-03 00:33:11.408974	ebooks/5504
278559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5504.kindle.noimages	2020-06-03 00:33:11.383968	ebooks/5504
117870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5504/5504.txt	2015-03-28 08:51:52	ebooks/5504
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/5504.rdf	2020-06-11 01:04:30.433013	ebooks/5504
179512	application/epub+zip	http://www.gutenberg.org/ebooks/55040.epub.noimages	2020-05-27 00:15:23.564802	ebooks/55040
26556	application/zip	http://www.gutenberg.org/files/55040/55040-0.zip	2017-07-03 04:32:36	ebooks/55040
3914	image/jpeg	http://www.gutenberg.org/cache/epub/55040/pg55040.cover.small.jpg	2020-05-27 00:15:25.964746	ebooks/55040
69884	text/plain; charset=utf-8	http://www.gutenberg.org/files/55040/55040-0.txt	2017-07-03 04:32:32	ebooks/55040
461448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55040.kindle.noimages	2020-05-27 00:15:25.934751	ebooks/55040
3859569	application/zip	http://www.gutenberg.org/files/55040/55040-h.zip	2017-07-03 04:32:36	ebooks/55040
3068581	application/epub+zip	http://www.gutenberg.org/ebooks/55040.epub.images	2020-05-27 00:15:23.236798	ebooks/55040
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/55040.rdf	2020-06-11 01:45:22.345127	ebooks/55040
25223	image/jpeg	http://www.gutenberg.org/cache/epub/55040/pg55040.cover.medium.jpg	2020-05-27 00:15:25.992742	ebooks/55040
93932	text/html; charset=us-ascii	http://www.gutenberg.org/files/55040/55040-h/55040-h.htm	2017-07-03 04:32:34	ebooks/55040
5978433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55040.kindle.images	2020-05-27 00:15:25.491757	ebooks/55040
134213	text/plain; charset=utf-8	http://www.gutenberg.org/files/55041/55041-0.zip	2017-07-03 15:00:58	ebooks/55041
341876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55041/55041-8.txt	2017-07-03 15:00:48	ebooks/55041
906856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55041.kindle.noimages	2020-05-27 00:15:39.866558	ebooks/55041
30179	image/jpeg	http://www.gutenberg.org/cache/epub/55041/pg55041.cover.medium.jpg	2020-05-27 00:15:39.991573	ebooks/55041
15406937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55041.kindle.images	2020-05-27 00:15:38.773641	ebooks/55041
12811129	application/zip	http://www.gutenberg.org/files/55041/55041-h.zip	2017-07-03 15:01:00	ebooks/55041
4359	image/jpeg	http://www.gutenberg.org/cache/epub/55041/pg55041.cover.small.jpg	2020-05-27 00:15:39.930627	ebooks/55041
387135	text/html	http://www.gutenberg.org/files/55041/55041-h/55041-h.htm	2017-07-03 15:00:06	ebooks/55041
7978671	application/epub+zip	http://www.gutenberg.org/ebooks/55041.epub.images	2020-05-27 00:15:32.682677	ebooks/55041
342782	text/plain; charset=utf-8	http://www.gutenberg.org/files/55041/55041-0.txt	2017-07-03 15:00:04	ebooks/55041
288310	application/epub+zip	http://www.gutenberg.org/ebooks/55041.epub.noimages	2020-05-27 00:15:33.718672	ebooks/55041
133844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55041/55041-8.zip	2017-07-03 15:00:58	ebooks/55041
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/55041.rdf	2020-06-11 01:45:22.370099	ebooks/55041
143941	application/epub+zip	http://www.gutenberg.org/ebooks/55042.epub.noimages	2020-05-27 00:15:41.01464	ebooks/55042
1181966	application/epub+zip	http://www.gutenberg.org/ebooks/55042.epub.images	2020-05-27 00:15:40.738555	ebooks/55042
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/55042.rdf	2020-06-11 01:45:22.3921	ebooks/55042
64967	text/plain; charset=utf-8	http://www.gutenberg.org/files/55042/55042-0.txt	2017-07-04 06:51:58	ebooks/55042
1089679	application/zip	http://www.gutenberg.org/files/55042/55042-h.zip	2017-07-04 06:52:04	ebooks/55042
103657	text/html; charset=utf-8	http://www.gutenberg.org/files/55042/55042-h/55042-h.htm	2017-07-04 06:52:02	ebooks/55042
2093916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55042.kindle.images	2020-05-27 00:15:41.729546	ebooks/55042
389643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55042.kindle.noimages	2020-05-27 00:15:42.168546	ebooks/55042
25081	application/zip	http://www.gutenberg.org/files/55042/55042-0.zip	2017-07-04 06:52:04	ebooks/55042
26493	image/jpeg	http://www.gutenberg.org/cache/epub/55042/pg55042.cover.medium.jpg	2020-05-27 00:15:42.226588	ebooks/55042
4144	image/jpeg	http://www.gutenberg.org/cache/epub/55042/pg55042.cover.small.jpg	2020-05-27 00:15:42.197549	ebooks/55042
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/55043.rdf	2020-06-11 01:45:22.416131	ebooks/55043
61690	application/zip	http://www.gutenberg.org/files/55043/55043-8.zip	2017-07-04 11:57:24	ebooks/55043
90844	application/epub+zip	http://www.gutenberg.org/ebooks/55043.epub.images	2020-05-27 00:15:42.645545	ebooks/55043
189810	text/html	http://www.gutenberg.org/ebooks/55043.html.images	2020-05-27 00:15:42.482533	ebooks/55043
166815	text/plain	http://www.gutenberg.org/ebooks/55043.txt.utf-8	2020-05-27 00:15:42.335567	ebooks/55043
159443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55043/55043-8.txt	2017-07-04 11:57:20	ebooks/55043
16424	image/jpeg	http://www.gutenberg.org/cache/epub/55043/pg55043.cover.medium.jpg	2020-05-27 00:15:43.754509	ebooks/55043
4040	image/jpeg	http://www.gutenberg.org/cache/epub/55043/pg55043.cover.small.jpg	2020-05-27 00:15:43.730516	ebooks/55043
361576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55043.kindle.images	2020-05-27 00:15:43.213525	ebooks/55043
90844	application/epub+zip	http://www.gutenberg.org/ebooks/55043.epub.noimages	2020-05-27 00:15:42.730551	ebooks/55043
189810	text/html	http://www.gutenberg.org/ebooks/55043.html.noimages	2020-05-27 00:15:42.532531	ebooks/55043
361568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55043.kindle.noimages	2020-05-27 00:15:43.704531	ebooks/55043
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/55044.rdf	2020-06-11 01:45:22.441073	ebooks/55044
93532	application/zip	http://www.gutenberg.org/files/55044/55044-8.zip	2017-07-04 12:00:44	ebooks/55044
15162	image/jpeg	http://www.gutenberg.org/cache/epub/55044/pg55044.cover.medium.jpg	2020-05-27 00:15:45.425509	ebooks/55044
481296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55044.kindle.noimages	2020-05-27 00:15:45.376497	ebooks/55044
121540	application/epub+zip	http://www.gutenberg.org/ebooks/55044.epub.noimages	2020-05-27 00:15:44.288524	ebooks/55044
481304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55044.kindle.images	2020-05-27 00:15:44.837499	ebooks/55044
257805	text/html	http://www.gutenberg.org/ebooks/55044.html.noimages	2020-05-27 00:15:44.071553	ebooks/55044
231978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55044/55044-8.txt	2017-07-04 12:00:40	ebooks/55044
121540	application/epub+zip	http://www.gutenberg.org/ebooks/55044.epub.images	2020-05-27 00:15:44.200542	ebooks/55044
240549	text/plain	http://www.gutenberg.org/ebooks/55044.txt.utf-8	2020-05-27 00:15:43.862513	ebooks/55044
4076	image/jpeg	http://www.gutenberg.org/cache/epub/55044/pg55044.cover.small.jpg	2020-05-27 00:15:45.401518	ebooks/55044
257805	text/html	http://www.gutenberg.org/ebooks/55044.html.images	2020-05-27 00:15:44.01153	ebooks/55044
11544	application/rdf+xml	http://www.gutenberg.org/ebooks/55045.rdf	2020-06-11 01:45:22.463078	ebooks/55045
716384	text/html; charset=utf-8	http://www.gutenberg.org/files/55045/55045-h/55045-h.htm	2017-07-04 09:54:48	ebooks/55045
1288453	application/zip	http://www.gutenberg.org/files/55045/55045-h.zip	2017-07-04 09:54:50	ebooks/55045
3669	image/jpeg	http://www.gutenberg.org/cache/epub/55045/pg55045.cover.small.jpg	2020-05-27 00:15:50.216627	ebooks/55045
2838451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55045.kindle.images	2020-05-27 00:15:48.553672	ebooks/55045
388880	application/epub+zip	http://www.gutenberg.org/ebooks/55045.epub.noimages	2020-05-27 00:15:46.655685	ebooks/55045
1139369	application/epub+zip	http://www.gutenberg.org/ebooks/55045.epub.images	2020-05-27 00:15:46.21668	ebooks/55045
1364890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55045.kindle.noimages	2020-05-27 00:15:50.149656	ebooks/55045
610797	text/plain; charset=utf-8	http://www.gutenberg.org/files/55045/55045-0.txt	2017-07-04 09:54:46	ebooks/55045
240637	application/zip	http://www.gutenberg.org/files/55045/55045-0.zip	2017-07-04 09:54:50	ebooks/55045
26643	image/jpeg	http://www.gutenberg.org/cache/epub/55045/pg55045.cover.medium.jpg	2020-05-27 00:15:50.276643	ebooks/55045
361392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55046/55046-0.zip	2017-07-04 14:39:48	ebooks/55046
1772126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55046.kindle.images	2020-05-27 00:15:53.814601	ebooks/55046
435392	application/epub+zip	http://www.gutenberg.org/ebooks/55046.epub.noimages	2020-05-27 00:15:51.737638	ebooks/55046
435392	application/epub+zip	http://www.gutenberg.org/ebooks/55046.epub.images	2020-05-27 00:15:51.204672	ebooks/55046
1077486	text/plain; charset=utf-8	http://www.gutenberg.org/files/55046/55046-0.txt	2017-07-04 14:39:42	ebooks/55046
403807	text/html; charset=utf-8	http://www.gutenberg.org/files/55046/55046-h.zip	2017-07-04 14:39:48	ebooks/55046
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/55046.rdf	2020-06-11 01:45:22.486073	ebooks/55046
1772118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55046.kindle.noimages	2020-05-27 00:15:55.821569	ebooks/55046
1142099	text/html; charset=utf-8	http://www.gutenberg.org/files/55046/55046-h/55046-h.htm	2017-07-04 14:39:48	ebooks/55046
1775	image/jpeg	http://www.gutenberg.org/cache/epub/55046/pg55046.cover.small.jpg	2020-05-27 00:15:55.853569	ebooks/55046
8391	image/jpeg	http://www.gutenberg.org/cache/epub/55046/pg55046.cover.medium.jpg	2020-05-27 00:15:55.880554	ebooks/55046
4529682	application/zip	http://www.gutenberg.org/files/55047/55047-h.zip	2017-07-04 14:41:14	ebooks/55047
9246571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55047.kindle.images	2020-05-27 00:15:59.949499	ebooks/55047
203880	application/zip	http://www.gutenberg.org/files/55047/55047-0.zip	2017-07-04 14:41:14	ebooks/55047
342373	application/epub+zip	http://www.gutenberg.org/ebooks/55047.epub.noimages	2020-05-27 00:15:57.282574	ebooks/55047
19616	image/jpeg	http://www.gutenberg.org/cache/epub/55047/pg55047.cover.medium.jpg	2020-05-27 00:16:01.285788	ebooks/55047
4501619	application/epub+zip	http://www.gutenberg.org/ebooks/55047.epub.images	2020-05-27 00:15:56.789616	ebooks/55047
1168921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55047.kindle.noimages	2020-05-27 00:16:01.2098	ebooks/55047
580438	text/html; charset=utf-8	http://www.gutenberg.org/files/55047/55047-h/55047-h.htm	2017-07-04 14:41:08	ebooks/55047
11938	application/rdf+xml	http://www.gutenberg.org/ebooks/55047.rdf	2020-06-11 01:45:22.507072	ebooks/55047
2278	image/jpeg	http://www.gutenberg.org/cache/epub/55047/pg55047.cover.small.jpg	2020-05-27 00:16:01.248784	ebooks/55047
538756	text/plain; charset=utf-8	http://www.gutenberg.org/files/55047/55047-0.txt	2017-07-04 14:41:06	ebooks/55047
162767	application/epub+zip	http://www.gutenberg.org/ebooks/55048.epub.noimages	2020-05-27 00:16:02.465869	ebooks/55048
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/55048.rdf	2020-06-11 01:45:22.531079	ebooks/55048
1828934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55048.kindle.images	2020-05-27 00:16:03.627759	ebooks/55048
127994	application/zip	http://www.gutenberg.org/files/55048/55048-8.zip	2017-07-04 17:17:12	ebooks/55048
366287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55048/55048-h/55048-h.htm	2017-07-04 17:17:02	ebooks/55048
1581	image/jpeg	http://www.gutenberg.org/cache/epub/55048/pg55048.cover.small.jpg	2020-05-27 00:16:04.452772	ebooks/55048
1590463	application/zip	http://www.gutenberg.org/files/55048/55048-h.zip	2017-07-04 17:17:12	ebooks/55048
760774	application/epub+zip	http://www.gutenberg.org/ebooks/55048.epub.images	2020-05-27 00:16:02.248807	ebooks/55048
334092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55048/55048-8.txt	2017-07-04 17:17:02	ebooks/55048
334128	text/plain	http://www.gutenberg.org/ebooks/55048.txt.utf-8	2020-05-27 00:16:01.405778	ebooks/55048
7435	image/jpeg	http://www.gutenberg.org/cache/epub/55048/pg55048.cover.medium.jpg	2020-05-27 00:16:04.479742	ebooks/55048
636979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55048.kindle.noimages	2020-05-27 00:16:04.423741	ebooks/55048
3407	image/jpeg	http://www.gutenberg.org/cache/epub/55049/pg55049.cover.small.jpg	2020-05-27 00:16:10.942695	ebooks/55049
440814	text/plain; charset=utf-8	http://www.gutenberg.org/files/55049/55049-0.txt	2017-07-04 17:16:06	ebooks/55049
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/55049.rdf	2020-06-11 01:45:22.555069	ebooks/55049
171914	application/zip	http://www.gutenberg.org/files/55049/55049-0.zip	2017-07-04 17:16:10	ebooks/55049
1990647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55049.kindle.images	2020-05-27 00:16:08.713717	ebooks/55049
697821	application/zip	http://www.gutenberg.org/files/55049/55049-h.zip	2017-07-04 17:16:10	ebooks/55049
1115806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55049.kindle.noimages	2020-05-27 00:16:10.847657	ebooks/55049
289320	application/epub+zip	http://www.gutenberg.org/ebooks/55049.epub.noimages	2020-05-27 00:16:06.357771	ebooks/55049
731462	text/html; charset=utf-8	http://www.gutenberg.org/files/55049/55049-h/55049-h.htm	2017-07-04 17:16:08	ebooks/55049
20297	image/jpeg	http://www.gutenberg.org/cache/epub/55049/pg55049.cover.medium.jpg	2020-05-27 00:16:11.02867	ebooks/55049
729453	application/epub+zip	http://www.gutenberg.org/ebooks/55049.epub.images	2020-05-27 00:16:05.756749	ebooks/55049
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/5505.rdf	2020-06-11 01:04:30.459011	ebooks/5505
133616	text/html	http://www.gutenberg.org/ebooks/5505.html.images	2020-06-03 00:33:11.622989	ebooks/5505
73055	application/epub+zip	http://www.gutenberg.org/ebooks/5505.epub.noimages	2020-06-03 00:33:11.78897	ebooks/5505
290691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5505.kindle.images	2020-06-03 00:33:12.109957	ebooks/5505
4129	image/jpeg	http://www.gutenberg.org/cache/epub/5505/pg5505.cover.small.jpg	2020-06-03 00:33:12.455963	ebooks/5505
50656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5505/5505.zip	2015-03-28 08:53:42	ebooks/5505
73055	application/epub+zip	http://www.gutenberg.org/ebooks/5505.epub.images	2020-06-03 00:33:11.736966	ebooks/5505
290679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5505.kindle.noimages	2020-06-03 00:33:12.43097	ebooks/5505
125703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5505/5505.txt	2015-03-28 08:53:08	ebooks/5505
133616	text/html	http://www.gutenberg.org/ebooks/5505.html.noimages	2020-06-03 00:33:11.662968	ebooks/5505
16023	image/jpeg	http://www.gutenberg.org/cache/epub/5505/pg5505.cover.medium.jpg	2020-06-03 00:33:12.478967	ebooks/5505
125665	text/plain	http://www.gutenberg.org/ebooks/5505.txt.utf-8	2020-06-03 00:33:11.539985	ebooks/5505
114043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55050/55050-8.zip	2017-07-05 02:26:12	ebooks/55050
13540	application/rdf+xml	http://www.gutenberg.org/ebooks/55050.rdf	2020-06-11 01:45:22.579077	ebooks/55050
149933	application/epub+zip	http://www.gutenberg.org/ebooks/55050.epub.images	2020-05-27 00:16:15.462618	ebooks/55050
149933	application/epub+zip	http://www.gutenberg.org/ebooks/55050.epub.noimages	2020-05-27 00:16:15.584609	ebooks/55050
3833	image/jpeg	http://www.gutenberg.org/cache/epub/55050/pg55050.cover.small.jpg	2020-05-27 00:16:17.03858	ebooks/55050
288594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55050/55050-8.txt	2017-07-05 02:26:10	ebooks/55050
302732	text/plain	http://www.gutenberg.org/ebooks/55050.txt.utf-8	2020-05-27 00:16:14.79161	ebooks/55050
335790	text/html	http://www.gutenberg.org/ebooks/55050.html.images	2020-05-27 00:16:15.030643	ebooks/55050
595493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55050.kindle.noimages	2020-05-27 00:16:17.011577	ebooks/55050
595501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55050.kindle.images	2020-05-27 00:16:16.299604	ebooks/55050
335790	text/html	http://www.gutenberg.org/ebooks/55050.html.noimages	2020-05-27 00:16:15.110639	ebooks/55050
16577	image/jpeg	http://www.gutenberg.org/cache/epub/55050/pg55050.cover.medium.jpg	2020-05-27 00:16:17.063588	ebooks/55050
3237666	application/epub+zip	http://www.gutenberg.org/ebooks/55051.epub.images	2020-05-27 00:16:18.843566	ebooks/55051
11735	application/rdf+xml	http://www.gutenberg.org/ebooks/55051.rdf	2020-06-11 01:45:22.600074	ebooks/55051
6224454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55051.kindle.images	2020-05-27 00:16:25.819697	ebooks/55051
299428	text/plain; charset=utf-8	http://www.gutenberg.org/files/55051/55051-0.txt	2017-07-05 02:30:36	ebooks/55051
3285320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55051/55051-h.zip	2017-07-05 02:30:42	ebooks/55051
14094	image/jpeg	http://www.gutenberg.org/cache/epub/55051/pg55051.cover.medium.jpg	2020-05-27 00:16:26.919648	ebooks/55051
365911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55051/55051-h/55051-h.htm	2017-07-05 02:30:38	ebooks/55051
739161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55051.kindle.noimages	2020-05-27 00:16:26.793669	ebooks/55051
98952	application/zip	http://www.gutenberg.org/files/55051/55051-0.zip	2017-07-05 02:30:42	ebooks/55051
2095	image/jpeg	http://www.gutenberg.org/cache/epub/55051/pg55051.cover.small.jpg	2020-05-27 00:16:26.857675	ebooks/55051
241999	application/epub+zip	http://www.gutenberg.org/ebooks/55051.epub.noimages	2020-05-27 00:16:19.668543	ebooks/55051
132915	text/html; charset=utf-8	http://www.gutenberg.org/files/55052/55052-h/55052-h.htm	2017-07-05 07:48:26	ebooks/55052
118726	application/epub+zip	http://www.gutenberg.org/ebooks/55052.epub.noimages	2020-05-27 00:16:27.973662	ebooks/55052
13577	image/jpeg	http://www.gutenberg.org/cache/epub/55052/pg55052.cover.medium.jpg	2020-05-27 00:16:29.181681	ebooks/55052
255938	application/zip	http://www.gutenberg.org/files/55052/55052-h.zip	2017-07-05 07:48:44	ebooks/55052
312306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55052.kindle.noimages	2020-05-27 00:16:29.113648	ebooks/55052
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/55052.rdf	2020-06-11 01:45:22.622077	ebooks/55052
186494	application/epub+zip	http://www.gutenberg.org/ebooks/55052.epub.images	2020-05-27 00:16:27.636696	ebooks/55052
28574	application/zip	http://www.gutenberg.org/files/55052/55052-0.zip	2017-07-05 07:48:44	ebooks/55052
2073	image/jpeg	http://www.gutenberg.org/cache/epub/55052/pg55052.cover.small.jpg	2020-05-27 00:16:29.150616	ebooks/55052
75632	text/plain; charset=utf-8	http://www.gutenberg.org/files/55052/55052-0.txt	2017-07-05 07:46:08	ebooks/55052
445474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55052.kindle.images	2020-05-27 00:16:28.565679	ebooks/55052
1037567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55053.kindle.noimages	2020-05-27 00:16:32.985592	ebooks/55053
2544	image/jpeg	http://www.gutenberg.org/cache/epub/55053/pg55053.cover.small.jpg	2020-05-27 00:16:33.035599	ebooks/55053
199255	text/plain; charset=utf-8	http://www.gutenberg.org/files/55053/55053-0.zip	2017-07-05 10:36:56	ebooks/55053
1252725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55053.kindle.images	2020-05-27 00:16:31.616639	ebooks/55053
379421	application/epub+zip	http://www.gutenberg.org/ebooks/55053.epub.images	2020-05-27 00:16:29.86562	ebooks/55053
14121	image/jpeg	http://www.gutenberg.org/cache/epub/55053/pg55053.cover.medium.jpg	2020-05-27 00:16:33.080625	ebooks/55053
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/55053.rdf	2020-06-11 01:45:22.645076	ebooks/55053
358545	application/zip	http://www.gutenberg.org/files/55053/55053-h.zip	2017-07-05 10:36:56	ebooks/55053
271087	application/epub+zip	http://www.gutenberg.org/ebooks/55053.epub.noimages	2020-05-27 00:16:30.21563	ebooks/55053
582611	text/html; charset=utf-8	http://www.gutenberg.org/files/55053/55053-h/55053-h.htm	2017-07-05 10:36:54	ebooks/55053
526379	text/plain; charset=utf-8	http://www.gutenberg.org/files/55053/55053-0.txt	2017-07-05 10:36:50	ebooks/55053
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/55054.rdf	2020-06-11 01:45:22.669085	ebooks/55054
1112486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55054.kindle.noimages	2020-05-27 00:16:38.001515	ebooks/55054
2407	image/jpeg	http://www.gutenberg.org/cache/epub/55054/pg55054.cover.small.jpg	2020-05-27 00:16:38.139505	ebooks/55054
18608	image/jpeg	http://www.gutenberg.org/cache/epub/55054/pg55054.cover.medium.jpg	2020-05-27 00:16:38.269528	ebooks/55054
355370	application/epub+zip	http://www.gutenberg.org/ebooks/55054.epub.images	2020-05-27 00:16:34.019588	ebooks/55054
1204736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55054.kindle.images	2020-05-27 00:16:36.286581	ebooks/55054
414923	text/plain; charset=utf-8	http://www.gutenberg.org/files/55054/55054-0.txt	2017-07-05 10:39:28	ebooks/55054
565296	text/html; charset=utf-8	http://www.gutenberg.org/files/55054/55054-h/55054-h.htm	2017-07-05 10:39:30	ebooks/55054
309068	application/epub+zip	http://www.gutenberg.org/ebooks/55054.epub.noimages	2020-05-27 00:16:34.542589	ebooks/55054
329136	text/html; charset=utf-8	http://www.gutenberg.org/files/55054/55054-h.zip	2017-07-05 10:39:32	ebooks/55054
158793	application/zip	http://www.gutenberg.org/files/55054/55054-0.zip	2017-07-05 10:39:32	ebooks/55054
5419323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55055.kindle.images	2020-05-27 00:16:43.538734	ebooks/55055
2642069	application/epub+zip	http://www.gutenberg.org/ebooks/55055.epub.images	2020-05-27 00:16:40.485786	ebooks/55055
333116	text/plain; charset=utf-8	http://www.gutenberg.org/files/55055/55055-0.txt	2017-07-05 14:25:02	ebooks/55055
368857	text/html	http://www.gutenberg.org/files/55055/55055-h/55055-h.htm	2017-07-05 14:25:04	ebooks/55055
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/55055.rdf	2020-06-11 01:45:22.69507	ebooks/55055
331914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55055/55055-8.txt	2017-07-05 14:25:40	ebooks/55055
118671	application/zip	http://www.gutenberg.org/files/55055/55055-8.zip	2017-07-05 14:26:10	ebooks/55055
14185	image/jpeg	http://www.gutenberg.org/cache/epub/55055/pg55055.cover.medium.jpg	2020-05-27 00:16:44.680767	ebooks/55055
262258	application/epub+zip	http://www.gutenberg.org/ebooks/55055.epub.noimages	2020-05-27 00:16:41.508781	ebooks/55055
3293974	application/octet-stream	http://www.gutenberg.org/files/55055/55055-h.zip	2017-07-05 14:26:12	ebooks/55055
119000	application/zip	http://www.gutenberg.org/files/55055/55055-0.zip	2017-07-05 14:26:10	ebooks/55055
2092	image/jpeg	http://www.gutenberg.org/cache/epub/55055/pg55055.cover.small.jpg	2020-05-27 00:16:44.641733	ebooks/55055
812460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55055.kindle.noimages	2020-05-27 00:16:44.59972	ebooks/55055
279251	application/epub+zip	http://www.gutenberg.org/ebooks/55056.epub.noimages	2020-05-27 00:16:52.331664	ebooks/55056
14547	image/jpeg	http://www.gutenberg.org/cache/epub/55056/pg55056.cover.medium.jpg	2020-05-27 00:17:01.860507	ebooks/55056
10256684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55056/55056-h.zip	2017-07-05 14:48:58	ebooks/55056
454483	text/plain	http://www.gutenberg.org/ebooks/55056.txt.utf-8	2020-05-27 00:16:44.809729	ebooks/55056
12816667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55056.kindle.images	2020-05-27 00:17:00.092518	ebooks/55056
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/55056.rdf	2020-06-11 01:45:22.71807	ebooks/55056
999727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55056.kindle.noimages	2020-05-27 00:17:01.706512	ebooks/55056
454478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55056/55056-8.txt	2017-07-05 14:48:16	ebooks/55056
2618	image/jpeg	http://www.gutenberg.org/cache/epub/55056/pg55056.cover.small.jpg	2020-05-27 00:17:01.787516	ebooks/55056
6513018	application/epub+zip	http://www.gutenberg.org/ebooks/55056.epub.images	2020-05-27 00:16:51.475626	ebooks/55056
553548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55056/55056-h/55056-h.htm	2017-07-05 14:48:16	ebooks/55056
158050	application/zip	http://www.gutenberg.org/files/55056/55056-8.zip	2017-07-05 14:48:56	ebooks/55056
11801	application/rdf+xml	http://www.gutenberg.org/ebooks/55057.rdf	2020-06-11 01:45:22.739078	ebooks/55057
625443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55057.kindle.noimages	2020-05-27 00:17:04.914679	ebooks/55057
194371	application/epub+zip	http://www.gutenberg.org/ebooks/55057.epub.images	2020-05-27 00:17:02.4945	ebooks/55057
287407	text/html; charset=us-ascii	http://www.gutenberg.org/files/55057/55057-h/55057-h.htm	2017-07-05 15:07:28	ebooks/55057
211389	text/plain; charset=utf-8	http://www.gutenberg.org/files/55057/55057-0.txt	2017-07-05 15:07:24	ebooks/55057
625447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55057.kindle.images	2020-05-27 00:17:03.866671	ebooks/55057
2107	image/jpeg	http://www.gutenberg.org/cache/epub/55057/pg55057.cover.small.jpg	2020-05-27 00:17:04.95765	ebooks/55057
194371	application/epub+zip	http://www.gutenberg.org/ebooks/55057.epub.noimages	2020-05-27 00:17:02.813515	ebooks/55057
69646	text/plain; charset=utf-8	http://www.gutenberg.org/files/55057/55057-0.zip	2017-07-05 15:07:28	ebooks/55057
162885	text/html; charset=us-ascii	http://www.gutenberg.org/files/55057/55057-h.zip	2017-07-05 15:07:28	ebooks/55057
11795	image/jpeg	http://www.gutenberg.org/cache/epub/55057/pg55057.cover.medium.jpg	2020-05-27 00:17:04.995669	ebooks/55057
830901	application/epub+zip	http://www.gutenberg.org/ebooks/55058.epub.images	2020-05-27 00:17:05.983639	ebooks/55058
753537	text/plain; charset=utf-8	http://www.gutenberg.org/files/55058/55058-0.txt	2017-07-06 12:14:44	ebooks/55058
440732	application/epub+zip	http://www.gutenberg.org/ebooks/55058.epub.noimages	2020-05-27 00:17:06.642635	ebooks/55058
20415	image/jpeg	http://www.gutenberg.org/cache/epub/55058/pg55058.cover.medium.jpg	2020-05-27 00:17:10.391583	ebooks/55058
292557	text/plain; charset=utf-8	http://www.gutenberg.org/files/55058/55058-0.zip	2017-07-06 12:14:52	ebooks/55058
755602	text/html; charset=utf-8	http://www.gutenberg.org/files/55058/55058-h.zip	2017-07-06 12:14:54	ebooks/55058
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/55058.rdf	2020-06-11 01:45:22.77507	ebooks/55058
1573058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55058.kindle.noimages	2020-05-27 00:17:10.297599	ebooks/55058
824383	text/html; charset=utf-8	http://www.gutenberg.org/files/55058/55058-h/55058-h.htm	2017-07-06 12:14:46	ebooks/55058
2333563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55058.kindle.images	2020-05-27 00:17:08.501627	ebooks/55058
3472	image/jpeg	http://www.gutenberg.org/cache/epub/55058/pg55058.cover.small.jpg	2020-05-27 00:17:10.34661	ebooks/55058
7395	image/jpeg	http://www.gutenberg.org/cache/epub/55059/pg55059.cover.medium.jpg	2020-05-27 00:17:50.826582	ebooks/55059
2169551	application/epub+zip	http://www.gutenberg.org/ebooks/55059.epub.images	2020-05-27 00:17:17.372551	ebooks/55059
8837132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55059.kindle.noimages	2020-05-27 00:17:49.035576	ebooks/55059
11800	application/rdf+xml	http://www.gutenberg.org/ebooks/55059.rdf	2020-06-11 01:45:22.796076	ebooks/55059
2043316	text/html; charset=utf-8	http://www.gutenberg.org/files/55059/55059-h.zip	2017-07-06 12:17:16	ebooks/55059
1702948	text/plain; charset=utf-8	http://www.gutenberg.org/files/55059/55059-0.zip	2017-07-06 12:17:14	ebooks/55059
1581	image/jpeg	http://www.gutenberg.org/cache/epub/55059/pg55059.cover.small.jpg	2020-05-27 00:17:49.919574	ebooks/55059
1989528	application/epub+zip	http://www.gutenberg.org/ebooks/55059.epub.noimages	2020-05-27 00:17:20.955784	ebooks/55059
5511694	text/html; charset=utf-8	http://www.gutenberg.org/files/55059/55059-h/55059-h.htm	2017-07-06 12:17:12	ebooks/55059
9185767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55059.kindle.images	2020-05-27 00:17:35.012577	ebooks/55059
4525568	text/plain; charset=utf-8	http://www.gutenberg.org/files/55059/55059-0.txt	2017-07-06 12:17:06	ebooks/55059
126814	text/plain	http://www.gutenberg.org/ebooks/5506.txt.utf-8	2020-06-03 00:33:12.586952	ebooks/5506
134802	text/html	http://www.gutenberg.org/ebooks/5506.html.noimages	2020-06-03 00:33:12.708957	ebooks/5506
126852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5506/5506.txt	2015-03-28 08:54:52	ebooks/5506
134802	text/html	http://www.gutenberg.org/ebooks/5506.html.images	2020-06-03 00:33:12.669947	ebooks/5506
73347	application/epub+zip	http://www.gutenberg.org/ebooks/5506.epub.noimages	2020-06-03 00:33:12.835957	ebooks/5506
290871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5506.kindle.noimages	2020-06-03 00:33:13.48094	ebooks/5506
16032	image/jpeg	http://www.gutenberg.org/cache/epub/5506/pg5506.cover.medium.jpg	2020-06-03 00:33:13.528938	ebooks/5506
4131	image/jpeg	http://www.gutenberg.org/cache/epub/5506/pg5506.cover.small.jpg	2020-06-03 00:33:13.50495	ebooks/5506
50835	application/zip	http://www.gutenberg.org/files/5506/5506.zip	2015-03-28 08:55:16	ebooks/5506
290883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5506.kindle.images	2020-06-03 00:33:13.157939	ebooks/5506
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/5506.rdf	2020-06-11 01:04:30.48404	ebooks/5506
73347	application/epub+zip	http://www.gutenberg.org/ebooks/5506.epub.images	2020-06-03 00:33:12.783954	ebooks/5506
413257	application/epub+zip	http://www.gutenberg.org/ebooks/55060.epub.images	2020-05-27 00:17:53.176585	ebooks/55060
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/55060.rdf	2020-06-11 01:45:22.820065	ebooks/55060
512087	text/plain; charset=utf-8	http://www.gutenberg.org/files/55060/55060-0.txt	2017-07-06 12:20:32	ebooks/55060
2535	image/jpeg	http://www.gutenberg.org/cache/epub/55060/pg55060.cover.small.jpg	2020-05-27 00:17:56.122813	ebooks/55060
201258	application/zip	http://www.gutenberg.org/files/55060/55060-0.zip	2017-07-06 12:20:38	ebooks/55060
391228	text/html; charset=utf-8	http://www.gutenberg.org/files/55060/55060-h.zip	2017-07-06 12:20:38	ebooks/55060
561800	text/html; charset=utf-8	http://www.gutenberg.org/files/55060/55060-h/55060-h.htm	2017-07-06 12:20:34	ebooks/55060
13955	image/jpeg	http://www.gutenberg.org/cache/epub/55060/pg55060.cover.medium.jpg	2020-05-27 00:17:56.165786	ebooks/55060
273955	application/epub+zip	http://www.gutenberg.org/ebooks/55060.epub.noimages	2020-05-27 00:17:53.531522	ebooks/55060
1035083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55060.kindle.noimages	2020-05-27 00:17:56.077497	ebooks/55060
1312785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55060.kindle.images	2020-05-27 00:17:54.824515	ebooks/55060
2531	image/jpeg	http://www.gutenberg.org/cache/epub/55061/pg55061.cover.small.jpg	2020-05-27 00:17:59.746743	ebooks/55061
13928	image/jpeg	http://www.gutenberg.org/cache/epub/55061/pg55061.cover.medium.jpg	2020-05-27 00:17:59.783781	ebooks/55061
1901663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55061.kindle.images	2020-05-27 00:17:58.511751	ebooks/55061
693600	text/html; charset=utf-8	http://www.gutenberg.org/files/55061/55061-h.zip	2017-07-06 12:22:48	ebooks/55061
265298	application/epub+zip	http://www.gutenberg.org/ebooks/55061.epub.noimages	2020-05-27 00:17:57.145809	ebooks/55061
1005070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55061.kindle.noimages	2020-05-27 00:17:59.706736	ebooks/55061
541424	text/html; charset=utf-8	http://www.gutenberg.org/files/55061/55061-h/55061-h.htm	2017-07-06 12:22:44	ebooks/55061
196211	text/plain; charset=utf-8	http://www.gutenberg.org/files/55061/55061-0.zip	2017-07-06 12:22:48	ebooks/55061
714727	application/epub+zip	http://www.gutenberg.org/ebooks/55061.epub.images	2020-05-27 00:17:56.806774	ebooks/55061
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/55061.rdf	2020-06-11 01:45:22.842068	ebooks/55061
502035	text/plain; charset=utf-8	http://www.gutenberg.org/files/55061/55061-0.txt	2017-07-06 12:22:42	ebooks/55061
5378527	application/zip	http://www.gutenberg.org/files/55062/55062-h.zip	2017-07-06 12:29:46	ebooks/55062
742125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55062.kindle.noimages	2020-05-27 00:18:09.187635	ebooks/55062
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/55062.rdf	2020-06-11 01:45:22.866066	ebooks/55062
2296	image/jpeg	http://www.gutenberg.org/cache/epub/55062/pg55062.cover.small.jpg	2020-05-27 00:18:09.295656	ebooks/55062
14370	image/jpeg	http://www.gutenberg.org/cache/epub/55062/pg55062.cover.medium.jpg	2020-05-27 00:18:09.395617	ebooks/55062
217617	application/epub+zip	http://www.gutenberg.org/ebooks/55062.epub.noimages	2020-05-27 00:18:04.098708	ebooks/55062
385905	text/html; charset=utf-8	http://www.gutenberg.org/files/55062/55062-h/55062-h.htm	2017-07-06 12:29:38	ebooks/55062
4504851	application/epub+zip	http://www.gutenberg.org/ebooks/55062.epub.images	2020-05-27 00:18:03.468756	ebooks/55062
8745428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55062.kindle.images	2020-05-27 00:18:08.011646	ebooks/55062
112349	application/zip	http://www.gutenberg.org/files/55062/55062-0.zip	2017-07-06 12:29:46	ebooks/55062
290724	text/plain; charset=utf-8	http://www.gutenberg.org/files/55062/55062-0.txt	2017-07-06 12:29:36	ebooks/55062
222625	text/html; charset=utf-8	http://www.gutenberg.org/files/55063/55063-h.zip	2017-07-06 15:21:56	ebooks/55063
118481	application/zip	http://www.gutenberg.org/files/55063/55063-0.zip	2017-07-06 15:21:56	ebooks/55063
14072	image/jpeg	http://www.gutenberg.org/cache/epub/55063/pg55063.cover.medium.jpg	2020-05-27 00:18:12.168603	ebooks/55063
2269	image/jpeg	http://www.gutenberg.org/cache/epub/55063/pg55063.cover.small.jpg	2020-05-27 00:18:12.134616	ebooks/55063
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/55063.rdf	2020-06-11 01:45:22.889074	ebooks/55063
353081	text/plain; charset=utf-8	http://www.gutenberg.org/files/55063/55063-0.txt	2017-07-06 15:21:52	ebooks/55063
768513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55063.kindle.images	2020-05-27 00:18:11.157599	ebooks/55063
237413	application/epub+zip	http://www.gutenberg.org/ebooks/55063.epub.images	2020-05-27 00:18:09.994635	ebooks/55063
231693	application/epub+zip	http://www.gutenberg.org/ebooks/55063.epub.noimages	2020-05-27 00:18:10.240647	ebooks/55063
758641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55063.kindle.noimages	2020-05-27 00:18:12.098642	ebooks/55063
376673	text/html; charset=utf-8	http://www.gutenberg.org/files/55063/55063-h/55063-h.htm	2017-07-06 15:21:56	ebooks/55063
181290	application/epub+zip	http://www.gutenberg.org/ebooks/55064.epub.noimages	2020-05-27 00:18:12.996596	ebooks/55064
74053	application/zip	http://www.gutenberg.org/files/55064/55064-0.zip	2017-07-07 02:43:52	ebooks/55064
2197	image/jpeg	http://www.gutenberg.org/cache/epub/55064/pg55064.cover.small.jpg	2020-05-27 00:18:14.883565	ebooks/55064
170205	application/zip	http://www.gutenberg.org/files/55064/55064-h.zip	2017-07-07 02:43:52	ebooks/55064
567728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55064.kindle.images	2020-05-27 00:18:13.918568	ebooks/55064
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/55064.rdf	2020-06-11 01:45:22.912067	ebooks/55064
235571	text/plain; charset=utf-8	http://www.gutenberg.org/files/55064/55064-0.txt	2017-07-07 02:43:16	ebooks/55064
12861	image/jpeg	http://www.gutenberg.org/cache/epub/55064/pg55064.cover.medium.jpg	2020-05-27 00:18:14.92055	ebooks/55064
283840	text/html; charset=utf-8	http://www.gutenberg.org/files/55064/55064-h/55064-h.htm	2017-07-07 02:43:36	ebooks/55064
563330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55064.kindle.noimages	2020-05-27 00:18:14.84059	ebooks/55064
183656	application/epub+zip	http://www.gutenberg.org/ebooks/55064.epub.images	2020-05-27 00:18:12.687604	ebooks/55064
832867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55065.kindle.images	2020-05-27 00:18:16.922558	ebooks/55065
310407	text/plain; charset=utf-8	http://www.gutenberg.org/files/55065/55065-0.txt	2017-07-07 02:50:34	ebooks/55065
799234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55065.kindle.noimages	2020-05-27 00:18:17.872541	ebooks/55065
16434	image/jpeg	http://www.gutenberg.org/cache/epub/55065/pg55065.cover.medium.jpg	2020-05-27 00:18:17.939502	ebooks/55065
268503	application/epub+zip	http://www.gutenberg.org/ebooks/55065.epub.images	2020-05-27 00:18:15.599568	ebooks/55065
354906	text/html; charset=utf-8	http://www.gutenberg.org/files/55065/55065-h/55065-h.htm	2017-07-07 02:50:38	ebooks/55065
126862	application/zip	http://www.gutenberg.org/files/55065/55065-0.zip	2017-07-07 02:50:38	ebooks/55065
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/55065.rdf	2020-06-11 01:45:22.937066	ebooks/55065
248210	application/epub+zip	http://www.gutenberg.org/ebooks/55065.epub.noimages	2020-05-27 00:18:15.99254	ebooks/55065
2641	image/jpeg	http://www.gutenberg.org/cache/epub/55065/pg55065.cover.small.jpg	2020-05-27 00:18:17.907509	ebooks/55065
254381	application/zip	http://www.gutenberg.org/files/55065/55065-h.zip	2017-07-07 02:50:38	ebooks/55065
132674	application/zip	http://www.gutenberg.org/files/55066/55066-h.zip	2017-07-07 02:57:06	ebooks/55066
91160	text/plain; charset=utf-8	http://www.gutenberg.org/files/55066/55066-0.txt	2017-07-07 02:57:04	ebooks/55066
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55066.rdf	2020-06-11 01:45:22.960064	ebooks/55066
15640	image/jpeg	http://www.gutenberg.org/cache/epub/55066/pg55066.cover.medium.jpg	2020-05-27 00:18:18.987496	ebooks/55066
96658	application/epub+zip	http://www.gutenberg.org/ebooks/55066.epub.noimages	2020-05-27 00:18:18.297546	ebooks/55066
2435	image/jpeg	http://www.gutenberg.org/cache/epub/55066/pg55066.cover.small.jpg	2020-05-27 00:18:18.972496	ebooks/55066
36416	application/zip	http://www.gutenberg.org/files/55066/55066-0.zip	2017-07-07 02:57:06	ebooks/55066
385626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55066.kindle.images	2020-05-27 00:18:18.640491	ebooks/55066
138678	application/epub+zip	http://www.gutenberg.org/ebooks/55066.epub.images	2020-05-27 00:18:18.180538	ebooks/55066
95581	text/html; charset=utf-8	http://www.gutenberg.org/files/55066/55066-h/55066-h.htm	2017-07-07 02:57:06	ebooks/55066
301738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55066.kindle.noimages	2020-05-27 00:18:18.955497	ebooks/55066
4166978	application/epub+zip	http://www.gutenberg.org/ebooks/55067.epub.images	2020-05-27 00:18:21.880724	ebooks/55067
185213	application/epub+zip	http://www.gutenberg.org/ebooks/55067.epub.noimages	2020-05-27 00:18:22.436674	ebooks/55067
227671	text/plain; charset=utf-8	http://www.gutenberg.org/files/55067/55067-0.txt	2017-07-07 08:08:14	ebooks/55067
292832	text/html; charset=utf-8	http://www.gutenberg.org/files/55067/55067-h/55067-h.htm	2017-07-07 08:11:32	ebooks/55067
87416	application/zip	http://www.gutenberg.org/files/55067/55067-0.zip	2017-07-07 08:12:40	ebooks/55067
5056044	application/zip	http://www.gutenberg.org/files/55067/55067-h.zip	2017-07-07 08:12:40	ebooks/55067
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/55067.rdf	2020-06-11 01:45:22.983078	ebooks/55067
15199	image/jpeg	http://www.gutenberg.org/cache/epub/55067/pg55067.cover.medium.jpg	2020-05-27 00:18:26.184616	ebooks/55067
2456	image/jpeg	http://www.gutenberg.org/cache/epub/55067/pg55067.cover.small.jpg	2020-05-27 00:18:26.103633	ebooks/55067
605919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55067.kindle.noimages	2020-05-27 00:18:26.016605	ebooks/55067
7807880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55067.kindle.images	2020-05-27 00:18:25.104653	ebooks/55067
355382	text/plain; charset=utf-8	http://www.gutenberg.org/files/55068/55068-0.txt	2017-07-07 13:02:08	ebooks/55068
861370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55068.kindle.noimages	2020-05-27 00:18:29.765575	ebooks/55068
14302	image/jpeg	http://www.gutenberg.org/cache/epub/55068/pg55068.cover.medium.jpg	2020-05-27 00:18:29.904576	ebooks/55068
140035	application/zip	http://www.gutenberg.org/files/55068/55068-0.zip	2017-07-07 13:02:10	ebooks/55068
472253	text/html; charset=utf-8	http://www.gutenberg.org/files/55068/55068-h/55068-h.htm	2017-07-07 13:02:10	ebooks/55068
253050	application/epub+zip	http://www.gutenberg.org/ebooks/55068.epub.images	2020-05-27 00:18:26.999627	ebooks/55068
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/55068.rdf	2020-06-11 01:45:23.006108	ebooks/55068
252216	application/epub+zip	http://www.gutenberg.org/ebooks/55068.epub.noimages	2020-05-27 00:18:27.417584	ebooks/55068
235271	text/html; charset=utf-8	http://www.gutenberg.org/files/55068/55068-h.zip	2017-07-07 13:02:12	ebooks/55068
2526	image/jpeg	http://www.gutenberg.org/cache/epub/55068/pg55068.cover.small.jpg	2020-05-27 00:18:29.837565	ebooks/55068
863376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55068.kindle.images	2020-05-27 00:18:28.583574	ebooks/55068
62967	text/plain; charset=utf-8	http://www.gutenberg.org/files/55069/55069-0.zip	2017-07-07 18:14:22	ebooks/55069
598675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55069.kindle.images	2020-05-27 00:18:31.630546	ebooks/55069
204364	text/html; charset=utf-8	http://www.gutenberg.org/files/55069/55069-h/55069-h.htm	2017-07-07 18:14:20	ebooks/55069
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/55069.rdf	2020-06-11 01:45:23.02909	ebooks/55069
224051	text/html; charset=utf-8	http://www.gutenberg.org/files/55069/55069-h.zip	2017-07-07 18:14:22	ebooks/55069
14097	image/jpeg	http://www.gutenberg.org/cache/epub/55069/pg55069.cover.medium.jpg	2020-05-27 00:18:32.457534	ebooks/55069
231877	application/epub+zip	http://www.gutenberg.org/ebooks/55069.epub.images	2020-05-27 00:18:30.534577	ebooks/55069
2151	image/jpeg	http://www.gutenberg.org/cache/epub/55069/pg55069.cover.small.jpg	2020-05-27 00:18:32.421515	ebooks/55069
200239	application/epub+zip	http://www.gutenberg.org/ebooks/55069.epub.noimages	2020-05-27 00:18:30.876549	ebooks/55069
172517	text/plain; charset=utf-8	http://www.gutenberg.org/files/55069/55069-0.txt	2017-07-07 18:14:18	ebooks/55069
541017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55069.kindle.noimages	2020-05-27 00:18:32.382515	ebooks/55069
1175896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5507.kindle.noimages	2020-06-03 00:33:16.840906	ebooks/5507
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/5507.rdf	2020-06-11 01:04:30.512021	ebooks/5507
777220	text/html; charset=utf-8	http://www.gutenberg.org/files/5507/5507-h/5507-h.htm	2016-08-26 06:25:08	ebooks/5507
271896	application/zip	http://www.gutenberg.org/files/5507/5507-h.zip	2016-08-26 06:26:34	ebooks/5507
294912	application/epub+zip	http://www.gutenberg.org/ebooks/5507.epub.images	2020-06-03 00:33:14.066958	ebooks/5507
14560	image/jpeg	http://www.gutenberg.org/cache/epub/5507/pg5507.cover.medium.jpg	2020-06-03 00:33:16.906901	ebooks/5507
665424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5507/5507.txt	2014-04-27 04:45:00	ebooks/5507
260492	application/zip	http://www.gutenberg.org/files/5507/5507.zip	2014-04-27 04:47:20	ebooks/5507
261225	application/zip	http://www.gutenberg.org/files/5507/5507-0.zip	2016-08-26 06:26:34	ebooks/5507
1175912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5507.kindle.images	2020-06-03 00:33:15.585918	ebooks/5507
3952	image/jpeg	http://www.gutenberg.org/cache/epub/5507/pg5507.cover.small.jpg	2020-06-03 00:33:16.875905	ebooks/5507
670835	text/plain; charset=utf-8	http://www.gutenberg.org/files/5507/5507-0.txt	2016-08-26 06:22:02	ebooks/5507
294912	application/epub+zip	http://www.gutenberg.org/ebooks/5507.epub.noimages	2020-06-03 00:33:14.328975	ebooks/5507
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/55070.rdf	2020-06-11 01:45:23.054075	ebooks/55070
4380366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55070.kindle.images	2020-05-27 00:18:40.567734	ebooks/55070
432663	application/zip	http://www.gutenberg.org/files/55070/55070-0.zip	2017-07-07 18:15:32	ebooks/55070
3222	image/jpeg	http://www.gutenberg.org/cache/epub/55070/pg55070.cover.small.jpg	2020-05-27 00:18:45.173666	ebooks/55070
1621360	application/epub+zip	http://www.gutenberg.org/ebooks/55070.epub.images	2020-05-27 00:18:34.882785	ebooks/55070
19920	image/jpeg	http://www.gutenberg.org/cache/epub/55070/pg55070.cover.medium.jpg	2020-05-27 00:18:45.576678	ebooks/55070
1099557	text/plain; charset=utf-8	http://www.gutenberg.org/files/55070/55070-0.txt	2017-07-07 18:15:28	ebooks/55070
1995116	application/zip	http://www.gutenberg.org/files/55070/55070-h.zip	2017-07-07 18:15:34	ebooks/55070
1741111	text/html; charset=utf-8	http://www.gutenberg.org/files/55070/55070-h/55070-h.htm	2017-07-07 18:15:32	ebooks/55070
2946238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55070.kindle.noimages	2020-05-27 00:18:44.847704	ebooks/55070
749648	application/epub+zip	http://www.gutenberg.org/ebooks/55070.epub.noimages	2020-05-27 00:18:36.161802	ebooks/55070
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/55071.rdf	2020-06-11 01:45:23.078102	ebooks/55071
15314	image/jpeg	http://www.gutenberg.org/cache/epub/55071/pg55071.cover.medium.jpg	2020-05-27 00:19:06.506591	ebooks/55071
328870	application/epub+zip	http://www.gutenberg.org/ebooks/55071.epub.noimages	2020-05-27 00:18:51.466606	ebooks/55071
10407058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55071.kindle.images	2020-05-27 00:19:05.253628	ebooks/55071
458569	text/plain; charset=utf-8	http://www.gutenberg.org/files/55071/55071-0.txt	2017-07-08 05:40:08	ebooks/55071
3686253	application/epub+zip	http://www.gutenberg.org/ebooks/55071.epub.images	2020-05-27 00:18:50.900601	ebooks/55071
173060	application/zip	http://www.gutenberg.org/files/55071/55071-0.zip	2017-07-08 05:40:12	ebooks/55071
513844	text/html; charset=us-ascii	http://www.gutenberg.org/files/55071/55071-h/55071-h.htm	2017-07-08 05:40:10	ebooks/55071
3817976	text/html; charset=us-ascii	http://www.gutenberg.org/files/55071/55071-h.zip	2017-07-08 05:40:12	ebooks/55071
1909	image/jpeg	http://www.gutenberg.org/cache/epub/55071/pg55071.cover.small.jpg	2020-05-27 00:19:06.47258	ebooks/55071
1078264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55071.kindle.noimages	2020-05-27 00:19:06.434573	ebooks/55071
299944	application/epub+zip	http://www.gutenberg.org/ebooks/55072.epub.noimages	2020-05-27 00:19:07.615561	ebooks/55072
554422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55072/55072-h/55072-h.htm	2017-07-08 07:21:58	ebooks/55072
273021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55072/55072-h.zip	2017-07-08 07:21:58	ebooks/55072
302717	application/epub+zip	http://www.gutenberg.org/ebooks/55072.epub.images	2020-05-27 00:19:07.1846	ebooks/55072
1093069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55072.kindle.images	2020-05-27 00:19:08.910544	ebooks/55072
204106	application/zip	http://www.gutenberg.org/files/55072/55072-0.zip	2017-07-08 07:21:58	ebooks/55072
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/55072.rdf	2020-06-11 01:45:23.102102	ebooks/55072
12136	image/jpeg	http://www.gutenberg.org/cache/epub/55072/pg55072.cover.medium.jpg	2020-05-27 00:19:10.269518	ebooks/55072
1087792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55072.kindle.noimages	2020-05-27 00:19:10.200522	ebooks/55072
2577	image/jpeg	http://www.gutenberg.org/cache/epub/55072/pg55072.cover.small.jpg	2020-05-27 00:19:10.236522	ebooks/55072
521494	text/plain; charset=utf-8	http://www.gutenberg.org/files/55072/55072-0.txt	2017-07-08 07:21:56	ebooks/55072
428104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55073.kindle.noimages	2020-05-27 00:19:12.437498	ebooks/55073
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/55073.rdf	2020-06-11 01:45:23.1241	ebooks/55073
40339	text/plain; charset=utf-8	http://www.gutenberg.org/files/55073/55073-0.zip	2017-07-09 02:44:48	ebooks/55073
17088	image/jpeg	http://www.gutenberg.org/cache/epub/55073/pg55073.cover.medium.jpg	2020-05-27 00:19:12.489539	ebooks/55073
1658405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55073.kindle.images	2020-05-27 00:19:11.985506	ebooks/55073
962740	application/zip	http://www.gutenberg.org/files/55073/55073-h.zip	2017-07-09 02:44:48	ebooks/55073
114240	text/plain; charset=utf-8	http://www.gutenberg.org/files/55073/55073-0.txt	2017-07-09 02:44:42	ebooks/55073
2239	image/jpeg	http://www.gutenberg.org/cache/epub/55073/pg55073.cover.small.jpg	2020-05-27 00:19:12.464503	ebooks/55073
150716	application/epub+zip	http://www.gutenberg.org/ebooks/55073.epub.noimages	2020-05-27 00:19:11.202585	ebooks/55073
128003	text/html; charset=utf-8	http://www.gutenberg.org/files/55073/55073-h/55073-h.htm	2017-07-09 02:44:48	ebooks/55073
801885	application/epub+zip	http://www.gutenberg.org/ebooks/55073.epub.images	2020-05-27 00:19:10.908569	ebooks/55073
422965	application/pdf	http://www.gutenberg.org/ebooks/55074.pdf.images	2020-05-27 00:19:21.738714	ebooks/55074
346878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55074/55074.txt	2017-07-18 19:00:22	ebooks/55074
10325	image/jpeg	http://www.gutenberg.org/cache/epub/55074/pg55074.cover.medium.jpg	2020-05-27 00:19:19.6567	ebooks/55074
331521	text/x-rst	http://www.gutenberg.org/files/55074/55074-rst/55074-rst.rst	2017-07-18 19:00:18	ebooks/55074
20423	application/rdf+xml	http://www.gutenberg.org/ebooks/55074.rdf	2020-06-11 01:45:23.160063	ebooks/55074
126533	application/zip	http://www.gutenberg.org/files/55074/55074-0.zip	2017-07-18 19:00:20	ebooks/55074
331521	text/x-rst	http://www.gutenberg.org/ebooks/55074.rst.gen	2020-05-27 00:19:13.70381	ebooks/55074
215215	application/epub+zip	http://www.gutenberg.org/ebooks/55074.epub.images	2020-05-27 00:19:15.376768	ebooks/55074
124991	application/zip	http://www.gutenberg.org/files/55074/55074.zip	2017-07-18 19:00:22	ebooks/55074
181717	application/zip	http://www.gutenberg.org/files/55074/55074-rst.zip	2017-07-18 19:00:18	ebooks/55074
772487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55074.kindle.noimages	2020-05-27 00:19:18.965707	ebooks/55074
1827	image/jpeg	http://www.gutenberg.org/cache/epub/55074/pg55074.cover.small.jpg	2020-05-27 00:19:19.3177	ebooks/55074
422966	application/pdf	http://www.gutenberg.org/ebooks/55074.pdf.noimages	2020-05-27 00:19:23.68067	ebooks/55074
125001	application/zip	http://www.gutenberg.org/files/55074/55074-8.zip	2017-07-18 19:00:20	ebooks/55074
772499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55074.kindle.images	2020-05-27 00:19:18.003781	ebooks/55074
346880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55074/55074-8.txt	2017-07-18 19:00:20	ebooks/55074
357221	text/plain; charset=utf-8	http://www.gutenberg.org/files/55074/55074-0.txt	2017-07-18 19:00:20	ebooks/55074
196623	text/html; charset=utf-8	http://www.gutenberg.org/files/55074/55074-h.zip	2017-07-18 19:00:24	ebooks/55074
414262	text/html; charset=utf-8	http://www.gutenberg.org/files/55074/55074-h/55074-h.html	2017-07-18 19:00:24	ebooks/55074
215215	application/epub+zip	http://www.gutenberg.org/ebooks/55074.epub.noimages	2020-05-27 00:19:17.041748	ebooks/55074
1349674	text/plain; charset=utf-8	http://www.gutenberg.org/files/55075/55075-0.txt	2017-07-08 11:20:24	ebooks/55075
606696	application/epub+zip	http://www.gutenberg.org/ebooks/55075.epub.noimages	2020-05-27 00:19:26.263645	ebooks/55075
577589	text/html; charset=utf-8	http://www.gutenberg.org/files/55075/55075-h.zip	2017-07-08 11:20:28	ebooks/55075
2044	image/jpeg	http://www.gutenberg.org/cache/epub/55075/pg55075.cover.small.jpg	2020-05-27 00:19:32.390531	ebooks/55075
619992	application/epub+zip	http://www.gutenberg.org/ebooks/55075.epub.images	2020-05-27 00:19:25.606656	ebooks/55075
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/55075.rdf	2020-06-11 01:45:23.183062	ebooks/55075
2410044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55075.kindle.noimages	2020-05-27 00:19:32.309554	ebooks/55075
9612	image/jpeg	http://www.gutenberg.org/cache/epub/55075/pg55075.cover.medium.jpg	2020-05-27 00:19:32.460554	ebooks/55075
2430864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55075.kindle.images	2020-05-27 00:19:29.279588	ebooks/55075
507963	text/plain; charset=utf-8	http://www.gutenberg.org/files/55075/55075-0.zip	2017-07-08 11:20:28	ebooks/55075
1462706	text/html; charset=utf-8	http://www.gutenberg.org/files/55075/55075-h/55075-h.htm	2017-07-08 11:20:26	ebooks/55075
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/55076.rdf	2020-06-11 01:45:23.20707	ebooks/55076
1099977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55076.kindle.images	2020-05-27 00:19:34.876503	ebooks/55076
203029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55076/55076-8.zip	2017-07-08 14:55:30	ebooks/55076
267605	application/epub+zip	http://www.gutenberg.org/ebooks/55076.epub.noimages	2020-05-27 00:19:33.632556	ebooks/55076
10829	image/jpeg	http://www.gutenberg.org/cache/epub/55076/pg55076.cover.medium.jpg	2020-05-27 00:19:36.242478	ebooks/55076
287092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55076/55076-h.zip	2017-07-08 14:55:30	ebooks/55076
302461	application/epub+zip	http://www.gutenberg.org/ebooks/55076.epub.images	2020-05-27 00:19:33.284526	ebooks/55076
538954	text/plain	http://www.gutenberg.org/ebooks/55076.txt.utf-8	2020-05-27 00:19:32.672572	ebooks/55076
593093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55076/55076-h/55076-h.htm	2017-07-08 14:55:20	ebooks/55076
1030713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55076.kindle.noimages	2020-05-27 00:19:36.175489	ebooks/55076
538981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55076/55076-8.txt	2017-07-08 14:55:20	ebooks/55076
1575	image/jpeg	http://www.gutenberg.org/cache/epub/55076/pg55076.cover.small.jpg	2020-05-27 00:19:36.209501	ebooks/55076
3264	image/jpeg	http://www.gutenberg.org/cache/epub/55077/pg55077.cover.small.jpg	2020-06-14 21:00:26.244384	ebooks/55077
560223	text/html	http://www.gutenberg.org/files/55077/55077-h.zip	2017-07-08 18:44:26	ebooks/55077
559584	text/plain; charset=utf-8	http://www.gutenberg.org/files/55077/55077-0.txt	2020-06-14 15:48:46	ebooks/55077
24716	image/jpeg	http://www.gutenberg.org/cache/epub/55077/pg55077.cover.medium.jpg	2020-06-14 21:00:26.283341	ebooks/55077
2263424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55077.kindle.images	2020-06-14 21:00:24.739349	ebooks/55077
1161201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55077.kindle.noimages	2020-06-14 21:00:26.20134	ebooks/55077
311673	application/epub+zip	http://www.gutenberg.org/ebooks/55077.epub.noimages	2020-06-14 21:00:23.124176	ebooks/55077
629111	text/html	http://www.gutenberg.org/files/55077/55077-h/55077-h.htm	2017-07-08 18:41:56	ebooks/55077
205007	text/plain; charset=utf-8	http://www.gutenberg.org/files/55077/55077-0.zip	2020-06-14 15:48:46	ebooks/55077
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/55077.rdf	2020-06-14 21:00:26.373324	ebooks/55077
899147	application/epub+zip	http://www.gutenberg.org/ebooks/55077.epub.images	2020-06-14 21:00:22.542196	ebooks/55077
73505	application/epub+zip	http://www.gutenberg.org/ebooks/55078.epub.noimages	2020-05-27 00:19:41.053639	ebooks/55078
300061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55078.kindle.noimages	2020-05-27 00:19:41.811611	ebooks/55078
2707	image/jpeg	http://www.gutenberg.org/cache/epub/55078/pg55078.cover.small.jpg	2020-05-27 00:19:41.839619	ebooks/55078
143054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55078/55078.txt	2017-07-08 16:26:20	ebooks/55078
300068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55078.kindle.images	2020-05-27 00:19:41.431647	ebooks/55078
150287	text/html; charset=utf-8	http://www.gutenberg.org/files/55078/55078-h/55078-h.htm	2017-07-08 16:26:20	ebooks/55078
143024	text/plain	http://www.gutenberg.org/ebooks/55078.txt.utf-8	2020-05-27 00:19:40.831653	ebooks/55078
9562	image/jpeg	http://www.gutenberg.org/cache/epub/55078/pg55078.cover.medium.jpg	2020-05-27 00:19:41.86661	ebooks/55078
55270	text/html; charset=utf-8	http://www.gutenberg.org/files/55078/55078-h.zip	2017-07-08 16:26:20	ebooks/55078
55430	application/zip	http://www.gutenberg.org/files/55078/55078.zip	2017-07-08 16:26:20	ebooks/55078
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/55078.rdf	2020-06-11 01:45:23.252063	ebooks/55078
73504	application/epub+zip	http://www.gutenberg.org/ebooks/55078.epub.images	2020-05-27 00:19:40.984627	ebooks/55078
468283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55079.kindle.noimages	2020-05-27 00:19:45.113579	ebooks/55079
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/55079.rdf	2020-06-11 01:45:23.27506	ebooks/55079
153889	application/epub+zip	http://www.gutenberg.org/ebooks/55079.epub.noimages	2020-05-27 00:19:43.204605	ebooks/55079
274008	application/zip	http://www.gutenberg.org/files/55079/55079-h.zip	2017-07-09 08:19:06	ebooks/55079
277135	application/epub+zip	http://www.gutenberg.org/ebooks/55079.epub.images	2020-05-27 00:19:42.770638	ebooks/55079
53762	application/zip	http://www.gutenberg.org/files/55079/55079-0.zip	2017-07-09 08:19:06	ebooks/55079
264102	text/html; charset=utf-8	http://www.gutenberg.org/files/55079/55079-h/55079-h.htm	2017-07-09 08:18:54	ebooks/55079
145191	text/plain; charset=utf-8	http://www.gutenberg.org/files/55079/55079-0.txt	2017-07-09 06:29:52	ebooks/55079
707781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55079.kindle.images	2020-05-27 00:19:44.191577	ebooks/55079
9243	image/jpeg	http://www.gutenberg.org/cache/epub/55079/pg55079.cover.medium.jpg	2020-05-27 00:19:45.225564	ebooks/55079
1701	image/jpeg	http://www.gutenberg.org/cache/epub/55079/pg55079.cover.small.jpg	2020-05-27 00:19:45.172566	ebooks/55079
229859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5508.kindle.noimages	2020-06-03 00:33:17.809892	ebooks/5508
97669	text/html	http://www.gutenberg.org/ebooks/5508.html.images	2020-06-03 00:33:17.104899	ebooks/5508
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/5508.rdf	2020-06-11 01:04:30.537019	ebooks/5508
97669	text/html	http://www.gutenberg.org/ebooks/5508.html.noimages	2020-06-03 00:33:17.1379	ebooks/5508
57115	application/epub+zip	http://www.gutenberg.org/ebooks/5508.epub.images	2020-06-03 00:33:17.201916	ebooks/5508
15398	image/jpeg	http://www.gutenberg.org/cache/epub/5508/pg5508.cover.medium.jpg	2020-06-03 00:33:17.85797	ebooks/5508
88769	text/plain	http://www.gutenberg.org/ebooks/5508.txt.utf-8	2020-06-03 00:33:17.033907	ebooks/5508
3955	image/jpeg	http://www.gutenberg.org/cache/epub/5508/pg5508.cover.small.jpg	2020-06-03 00:33:17.834888	ebooks/5508
88807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5508/5508.txt	2015-03-28 08:56:10	ebooks/5508
36069	application/zip	http://www.gutenberg.org/files/5508/5508.zip	2015-03-28 08:56:30	ebooks/5508
229871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5508.kindle.images	2020-06-03 00:33:17.53091	ebooks/5508
57115	application/epub+zip	http://www.gutenberg.org/ebooks/5508.epub.noimages	2020-06-03 00:33:17.249906	ebooks/5508
101521	text/plain; charset=utf-8	http://www.gutenberg.org/files/55080/55080-0.zip	2020-06-14 15:48:50	ebooks/55080
1012240	application/epub+zip	http://www.gutenberg.org/ebooks/55080.epub.images	2020-06-14 20:00:18.190606	ebooks/55080
265930	text/plain; charset=utf-8	http://www.gutenberg.org/files/55080/55080-0.txt	2020-06-14 15:48:50	ebooks/55080
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/55080.rdf	2020-06-14 20:00:20.470602	ebooks/55080
551511	text/html	http://www.gutenberg.org/files/55080/55080-h.zip	2017-07-09 10:58:48	ebooks/55080
176933	application/epub+zip	http://www.gutenberg.org/ebooks/55080.epub.noimages	2020-06-14 20:00:18.634634	ebooks/55080
2823217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55080.kindle.images	2020-06-14 20:00:19.640579	ebooks/55080
24630	image/jpeg	http://www.gutenberg.org/cache/epub/55080/pg55080.cover.medium.jpg	2020-06-14 20:00:20.404585	ebooks/55080
613717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55080.kindle.noimages	2020-06-14 20:00:20.357577	ebooks/55080
3399	image/jpeg	http://www.gutenberg.org/cache/epub/55080/pg55080.cover.small.jpg	2020-06-14 20:00:20.381608	ebooks/55080
290636	text/html	http://www.gutenberg.org/files/55080/55080-h/55080-h.htm	2017-07-09 10:55:46	ebooks/55080
139072	application/epub+zip	http://www.gutenberg.org/ebooks/55081.epub.images	2020-05-27 00:19:48.213548	ebooks/55081
139071	application/epub+zip	http://www.gutenberg.org/ebooks/55081.epub.noimages	2020-05-27 00:19:48.45754	ebooks/55081
139969	text/html; charset=utf-8	http://www.gutenberg.org/files/55081/55081-h/55081-h.htm	2017-07-09 09:35:56	ebooks/55081
3250	image/jpeg	http://www.gutenberg.org/cache/epub/55081/pg55081.cover.small.jpg	2020-05-27 00:19:49.388513	ebooks/55081
47223	text/plain; charset=utf-8	http://www.gutenberg.org/files/55081/55081-0.zip	2017-07-09 09:35:58	ebooks/55081
125778	text/plain; charset=utf-8	http://www.gutenberg.org/files/55081/55081-0.txt	2017-07-09 09:35:54	ebooks/55081
24912	image/jpeg	http://www.gutenberg.org/cache/epub/55081/pg55081.cover.medium.jpg	2020-05-27 00:19:49.409515	ebooks/55081
412058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55081.kindle.images	2020-05-27 00:19:48.908518	ebooks/55081
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/55081.rdf	2020-06-11 01:45:23.325058	ebooks/55081
412041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55081.kindle.noimages	2020-05-27 00:19:49.366509	ebooks/55081
123047	application/zip	http://www.gutenberg.org/files/55081/55081-h.zip	2017-07-09 09:35:58	ebooks/55081
408818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55082/55082.txt	2017-07-09 14:48:30	ebooks/55082
4979951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55082.kindle.images	2020-05-27 00:19:53.376764	ebooks/55082
482976	text/html; charset=us-ascii	http://www.gutenberg.org/files/55082/55082-h/55082-h.htm	2017-07-09 14:48:30	ebooks/55082
108204	application/epub+zip	http://www.gutenberg.org/ebooks/551.epub.noimages	2020-06-01 00:00:33.607021	ebooks/551
988631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55082.kindle.noimages	2020-05-27 00:19:54.747742	ebooks/55082
297695	application/epub+zip	http://www.gutenberg.org/ebooks/55082.epub.noimages	2020-05-27 00:19:51.046528	ebooks/55082
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/55082.rdf	2020-06-11 01:45:23.348062	ebooks/55082
408788	text/plain	http://www.gutenberg.org/ebooks/55082.txt.utf-8	2020-05-27 00:19:49.503537	ebooks/55082
2233907	text/html; charset=us-ascii	http://www.gutenberg.org/files/55082/55082-h.zip	2017-07-09 14:48:34	ebooks/55082
25870	image/jpeg	http://www.gutenberg.org/cache/epub/55082/pg55082.cover.medium.jpg	2020-05-27 00:19:54.846739	ebooks/55082
2296755	application/epub+zip	http://www.gutenberg.org/ebooks/55082.epub.images	2020-05-27 00:19:50.367508	ebooks/55082
4597	image/jpeg	http://www.gutenberg.org/cache/epub/55082/pg55082.cover.small.jpg	2020-05-27 00:19:54.798748	ebooks/55082
146121	application/zip	http://www.gutenberg.org/files/55082/55082.zip	2017-07-09 14:48:34	ebooks/55082
391183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55083/55083-8.txt	2017-07-09 17:58:28	ebooks/55083
5520	image/jpeg	http://www.gutenberg.org/cache/epub/55083/pg55083.cover.medium.jpg	2020-05-27 00:19:57.563718	ebooks/55083
798581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55083.kindle.images	2020-05-27 00:19:56.600715	ebooks/55083
154428	application/zip	http://www.gutenberg.org/files/55083/55083-8.zip	2017-07-09 17:58:28	ebooks/55083
1524	image/jpeg	http://www.gutenberg.org/cache/epub/55083/pg55083.cover.small.jpg	2020-05-27 00:19:57.542709	ebooks/55083
181013	application/epub+zip	http://www.gutenberg.org/ebooks/55083.epub.noimages	2020-05-27 00:19:55.640753	ebooks/55083
209257	application/epub+zip	http://www.gutenberg.org/ebooks/55083.epub.images	2020-05-27 00:19:55.421781	ebooks/55083
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/55083.rdf	2020-06-11 01:45:23.373059	ebooks/55083
194484	application/zip	http://www.gutenberg.org/files/55083/55083-h.zip	2017-07-09 18:09:02	ebooks/55083
411495	text/html	http://www.gutenberg.org/files/55083/55083-h/55083-h.htm	2017-07-09 18:06:18	ebooks/55083
408807	text/plain	http://www.gutenberg.org/ebooks/55083.txt.utf-8	2020-05-27 00:19:54.996821	ebooks/55083
750053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55083.kindle.noimages	2020-05-27 00:19:57.517747	ebooks/55083
187538	text/plain; charset=utf-8	http://www.gutenberg.org/files/55084/55084-0.txt	2017-07-10 05:45:48	ebooks/55084
3424050	application/epub+zip	http://www.gutenberg.org/ebooks/55084.epub.images	2020-05-27 00:19:58.235704	ebooks/55084
589078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55084.kindle.noimages	2020-05-27 00:20:01.242662	ebooks/55084
2744	image/jpeg	http://www.gutenberg.org/cache/epub/55084/pg55084.cover.small.jpg	2020-05-27 00:20:01.296673	ebooks/55084
3394683	text/html; charset=utf-8	http://www.gutenberg.org/files/55084/55084-h.zip	2017-07-10 05:46:00	ebooks/55084
6682262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55084.kindle.images	2020-05-27 00:20:00.400666	ebooks/55084
202498	application/epub+zip	http://www.gutenberg.org/ebooks/55084.epub.noimages	2020-05-27 00:19:58.584721	ebooks/55084
63687	application/zip	http://www.gutenberg.org/files/55084/55084-0.zip	2017-07-10 05:46:00	ebooks/55084
241825	text/html; charset=utf-8	http://www.gutenberg.org/files/55084/55084-h/55084-h.htm	2017-07-10 05:45:58	ebooks/55084
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/55084.rdf	2020-06-11 01:45:23.39906	ebooks/55084
18394	image/jpeg	http://www.gutenberg.org/cache/epub/55084/pg55084.cover.medium.jpg	2020-05-27 00:20:01.345664	ebooks/55084
4363	image/jpeg	http://www.gutenberg.org/cache/epub/55085/pg55085.cover.small.jpg	2020-05-27 00:20:11.474536	ebooks/55085
850106	application/epub+zip	http://www.gutenberg.org/ebooks/55085.epub.noimages	2020-05-27 00:20:04.325631	ebooks/55085
2079878	text/html	http://www.gutenberg.org/ebooks/55085.html.noimages	2020-05-27 00:20:03.006665	ebooks/55085
1980424	text/plain	http://www.gutenberg.org/ebooks/55085.txt.utf-8	2020-05-27 00:20:01.529668	ebooks/55085
17380	image/jpeg	http://www.gutenberg.org/cache/epub/55085/pg55085.cover.medium.jpg	2020-05-27 00:20:11.499546	ebooks/55085
1885558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55085/55085-8.txt	2017-07-10 08:58:44	ebooks/55085
3360686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55085.kindle.images	2020-05-27 00:20:07.874576	ebooks/55085
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/55085.rdf	2020-06-11 01:45:23.42507	ebooks/55085
3360770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55085.kindle.noimages	2020-05-27 00:20:11.444523	ebooks/55085
2079878	text/html	http://www.gutenberg.org/ebooks/55085.html.images	2020-05-27 00:20:02.637706	ebooks/55085
850106	application/epub+zip	http://www.gutenberg.org/ebooks/55085.epub.images	2020-05-27 00:20:03.811641	ebooks/55085
748103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55085/55085-8.zip	2017-07-10 08:58:46	ebooks/55085
428136	text/html; charset=utf-8	http://www.gutenberg.org/files/55086/55086-h/55086-h.htm	2017-07-10 08:59:52	ebooks/55086
249890	text/plain; charset=utf-8	http://www.gutenberg.org/files/55086/55086-0.txt	2017-07-10 08:59:50	ebooks/55086
2785	image/jpeg	http://www.gutenberg.org/cache/epub/55086/pg55086.cover.small.jpg	2020-05-27 00:20:16.115489	ebooks/55086
381477	application/epub+zip	http://www.gutenberg.org/ebooks/55086.epub.images	2020-05-27 00:20:12.622528	ebooks/55086
984247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55086.kindle.images	2020-05-27 00:20:14.627501	ebooks/55086
97609	application/zip	http://www.gutenberg.org/files/55086/55086-0.zip	2017-07-10 08:59:54	ebooks/55086
206786	application/epub+zip	http://www.gutenberg.org/ebooks/55086.epub.noimages	2020-05-27 00:20:13.136504	ebooks/55086
709108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55086.kindle.noimages	2020-05-27 00:20:16.041506	ebooks/55086
14119	image/jpeg	http://www.gutenberg.org/cache/epub/55086/pg55086.cover.medium.jpg	2020-05-27 00:20:16.181676	ebooks/55086
403881	text/html; charset=utf-8	http://www.gutenberg.org/files/55086/55086-h.zip	2017-07-10 08:59:54	ebooks/55086
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/55086.rdf	2020-06-11 01:45:23.447066	ebooks/55086
209322	text/plain	http://www.gutenberg.org/ebooks/55087.txt.utf-8	2020-05-27 00:20:16.382708	ebooks/55087
204618	application/epub+zip	http://www.gutenberg.org/ebooks/55087.epub.noimages	2020-05-27 00:20:17.808641	ebooks/55087
11925	image/jpeg	http://www.gutenberg.org/cache/epub/55087/pg55087.cover.medium.jpg	2020-05-27 00:20:19.746631	ebooks/55087
1071018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55087.kindle.images	2020-05-27 00:20:18.764632	ebooks/55087
437570	application/epub+zip	http://www.gutenberg.org/ebooks/55087.epub.images	2020-05-27 00:20:17.195662	ebooks/55087
273484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55087/55087-h/55087-h.htm	2017-07-10 09:45:38	ebooks/55087
209335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55087/55087-8.txt	2017-07-10 09:45:38	ebooks/55087
542219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55087/55087-h.zip	2017-07-10 09:46:04	ebooks/55087
644714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55087.kindle.noimages	2020-05-27 00:20:19.659648	ebooks/55087
68934	application/zip	http://www.gutenberg.org/files/55087/55087-8.zip	2017-07-10 09:46:04	ebooks/55087
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/55087.rdf	2020-06-11 01:45:23.472058	ebooks/55087
1661	image/jpeg	http://www.gutenberg.org/cache/epub/55087/pg55087.cover.small.jpg	2020-05-27 00:20:19.704648	ebooks/55087
72062	application/zip	http://www.gutenberg.org/files/55088/55088-0.zip	2017-07-10 15:04:48	ebooks/55088
71892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55088/55088.zip	2017-07-10 15:04:48	ebooks/55088
3717599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55088.kindle.images	2020-05-27 00:20:23.835655	ebooks/55088
219820	application/epub+zip	http://www.gutenberg.org/ebooks/55088.epub.noimages	2020-05-27 00:20:22.539586	ebooks/55088
228937	text/html	http://www.gutenberg.org/files/55088/55088-h/55088-h.htm	2017-07-10 15:02:52	ebooks/55088
648832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55088.kindle.noimages	2020-05-27 00:20:24.626558	ebooks/55088
188730	text/plain; charset=utf-8	http://www.gutenberg.org/files/55088/55088-0.txt	2017-07-10 15:02:50	ebooks/55088
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/55088.rdf	2020-06-11 01:45:23.498059	ebooks/55088
188159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55088/55088.txt	2017-07-10 15:04:04	ebooks/55088
4099	image/jpeg	http://www.gutenberg.org/cache/epub/55088/pg55088.cover.small.jpg	2020-05-27 00:20:24.69155	ebooks/55088
2014976	application/zip	http://www.gutenberg.org/files/55088/55088-h.zip	2017-07-10 15:04:48	ebooks/55088
27975	image/jpeg	http://www.gutenberg.org/cache/epub/55088/pg55088.cover.medium.jpg	2020-05-27 00:20:24.749585	ebooks/55088
1787611	application/epub+zip	http://www.gutenberg.org/ebooks/55088.epub.images	2020-05-27 00:20:21.533654	ebooks/55088
121606	application/pdf	http://www.gutenberg.org/ebooks/55089.pdf.noimages	2020-05-27 00:20:31.600812	ebooks/55089
27957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55089/55089-8.zip	2017-07-10 16:43:24	ebooks/55089
20877	application/rdf+xml	http://www.gutenberg.org/ebooks/55089.rdf	2020-06-11 01:45:23.536058	ebooks/55089
59039	text/x-rst	http://www.gutenberg.org/ebooks/55089.rst.gen	2020-05-27 00:20:25.311547	ebooks/55089
59039	text/x-rst	http://www.gutenberg.org/files/55089/55089-rst/55089-rst.rst	2017-07-10 16:43:22	ebooks/55089
76792	text/plain; charset=utf-8	http://www.gutenberg.org/files/55089/55089-0.txt	2017-07-10 16:43:24	ebooks/55089
163233	application/epub+zip	http://www.gutenberg.org/ebooks/55089.epub.noimages	2020-05-27 00:20:27.80153	ebooks/55089
110760	text/html; charset=utf-8	http://www.gutenberg.org/files/55089/55089-h/55089-h.html	2017-07-10 16:43:24	ebooks/55089
76607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55089/55089-8.txt	2017-07-10 16:43:24	ebooks/55089
872883	application/zip	http://www.gutenberg.org/files/55089/55089-rst.zip	2017-07-10 16:43:22	ebooks/55089
3520	image/jpeg	http://www.gutenberg.org/cache/epub/55089/pg55089.cover.small.jpg	2020-05-27 00:20:29.277511	ebooks/55089
434365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55089.kindle.noimages	2020-05-27 00:20:29.115506	ebooks/55089
885507	application/zip	http://www.gutenberg.org/files/55089/55089-h.zip	2017-07-10 16:43:24	ebooks/55089
76630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55089/55089.txt	2017-07-10 16:43:24	ebooks/55089
1806015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55089.kindle.images	2020-05-27 00:20:28.662514	ebooks/55089
849775	application/epub+zip	http://www.gutenberg.org/ebooks/55089.epub.images	2020-05-27 00:20:26.797597	ebooks/55089
974953	application/pdf	http://www.gutenberg.org/ebooks/55089.pdf.images	2020-05-27 00:20:30.514828	ebooks/55089
23476	image/jpeg	http://www.gutenberg.org/cache/epub/55089/pg55089.cover.medium.jpg	2020-05-27 00:20:29.428524	ebooks/55089
28031	text/plain; charset=utf-8	http://www.gutenberg.org/files/55089/55089-0.zip	2017-07-10 16:43:24	ebooks/55089
27952	application/zip	http://www.gutenberg.org/files/55089/55089.zip	2017-07-10 16:43:24	ebooks/55089
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/5509.rdf	2020-06-11 01:04:30.562017	ebooks/5509
118670	text/html	http://www.gutenberg.org/ebooks/5509.html.noimages	2020-06-03 00:33:18.079914	ebooks/5509
3984	image/jpeg	http://www.gutenberg.org/cache/epub/5509/pg5509.cover.small.jpg	2020-06-03 00:33:18.854868	ebooks/5509
263590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5509.kindle.noimages	2020-06-03 00:33:18.829879	ebooks/5509
65649	application/epub+zip	http://www.gutenberg.org/ebooks/5509.epub.images	2020-06-03 00:33:18.150887	ebooks/5509
65650	application/epub+zip	http://www.gutenberg.org/ebooks/5509.epub.noimages	2020-06-03 00:33:18.20289	ebooks/5509
118670	text/html	http://www.gutenberg.org/ebooks/5509.html.images	2020-06-03 00:33:18.044878	ebooks/5509
43487	application/zip	http://www.gutenberg.org/files/5509/5509.zip	2015-03-28 08:58:48	ebooks/5509
108758	text/plain	http://www.gutenberg.org/ebooks/5509.txt.utf-8	2020-06-03 00:33:17.963909	ebooks/5509
108796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5509/5509.txt	2015-03-28 08:58:28	ebooks/5509
15395	image/jpeg	http://www.gutenberg.org/cache/epub/5509/pg5509.cover.medium.jpg	2020-06-03 00:33:18.87788	ebooks/5509
263601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5509.kindle.images	2020-06-03 00:33:18.513901	ebooks/5509
11645	application/rdf+xml	http://www.gutenberg.org/ebooks/55090.rdf	2020-06-11 01:45:23.560059	ebooks/55090
529844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55090.kindle.images	2020-05-27 00:20:33.239741	ebooks/55090
27662	text/plain; charset=utf-8	http://www.gutenberg.org/files/55090/55090-0.zip	2017-07-10 18:08:36	ebooks/55090
72490	text/plain; charset=utf-8	http://www.gutenberg.org/files/55090/55090-0.txt	2017-07-10 18:08:32	ebooks/55090
182171	text/html; charset=utf-8	http://www.gutenberg.org/files/55090/55090-h.zip	2017-07-10 18:08:36	ebooks/55090
1983	image/jpeg	http://www.gutenberg.org/cache/epub/55090/pg55090.cover.small.jpg	2020-05-27 00:20:33.618782	ebooks/55090
83751	text/html; charset=utf-8	http://www.gutenberg.org/files/55090/55090-h/55090-h.htm	2017-07-10 18:08:34	ebooks/55090
10591	image/jpeg	http://www.gutenberg.org/cache/epub/55090/pg55090.cover.medium.jpg	2020-05-27 00:20:33.630766	ebooks/55090
431589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55090.kindle.noimages	2020-05-27 00:20:33.601744	ebooks/55090
201920	application/epub+zip	http://www.gutenberg.org/ebooks/55090.epub.images	2020-05-27 00:20:32.540772	ebooks/55090
152705	application/epub+zip	http://www.gutenberg.org/ebooks/55090.epub.noimages	2020-05-27 00:20:32.863748	ebooks/55090
10425	image/jpeg	http://www.gutenberg.org/cache/epub/55091/pg55091.cover.medium.jpg	2020-05-27 00:20:42.458637	ebooks/55091
2116665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55091.kindle.noimages	2020-05-27 00:20:42.088738	ebooks/55091
348522	application/zip	http://www.gutenberg.org/files/55091/55091-0.zip	2017-07-11 07:03:30	ebooks/55091
2300	image/jpeg	http://www.gutenberg.org/cache/epub/55091/pg55091.cover.small.jpg	2020-05-27 00:20:42.27962	ebooks/55091
555345	application/epub+zip	http://www.gutenberg.org/ebooks/55091.epub.noimages	2020-05-27 00:20:36.218729	ebooks/55091
1145168	text/html; charset=utf-8	http://www.gutenberg.org/files/55091/55091-h.zip	2017-07-27 08:58:24	ebooks/55091
937164	text/plain; charset=utf-8	http://www.gutenberg.org/files/55091/55091-0.txt	2017-07-11 07:03:26	ebooks/55091
1135916	application/epub+zip	http://www.gutenberg.org/ebooks/55091.epub.images	2020-05-27 00:20:35.230743	ebooks/55091
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/55091.rdf	2020-06-11 01:45:23.58306	ebooks/55091
3244340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55091.kindle.images	2020-05-27 00:20:39.14968	ebooks/55091
1194950	text/html; charset=utf-8	http://www.gutenberg.org/files/55091/55091-h/55091-h.htm	2017-07-27 08:57:26	ebooks/55091
512609	text/plain; charset=utf-8	http://www.gutenberg.org/files/55092/55092-0.txt	2017-07-11 07:13:00	ebooks/55092
3614858	application/epub+zip	http://www.gutenberg.org/ebooks/55092.epub.images	2020-05-27 00:20:43.549636	ebooks/55092
1719	image/jpeg	http://www.gutenberg.org/cache/epub/55092/pg55092.cover.small.jpg	2020-05-27 00:20:47.416577	ebooks/55092
552453	text/html; charset=utf-8	http://www.gutenberg.org/files/55092/55092-h/55092-h.htm	2017-07-11 07:13:04	ebooks/55092
8497	image/jpeg	http://www.gutenberg.org/cache/epub/55092/pg55092.cover.medium.jpg	2020-05-27 00:20:47.449554	ebooks/55092
193785	text/plain; charset=utf-8	http://www.gutenberg.org/files/55092/55092-0.zip	2017-07-11 07:13:06	ebooks/55092
3540693	application/zip	http://www.gutenberg.org/files/55092/55092-h.zip	2017-07-11 07:13:06	ebooks/55092
289194	application/epub+zip	http://www.gutenberg.org/ebooks/55092.epub.noimages	2020-05-27 00:20:44.134596	ebooks/55092
7467566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55092.kindle.images	2020-05-27 00:20:46.218574	ebooks/55092
1020046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55092.kindle.noimages	2020-05-27 00:20:47.381582	ebooks/55092
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/55092.rdf	2020-06-11 01:45:23.605081	ebooks/55092
1003413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55093.kindle.noimages	2020-06-14 20:00:25.67254	ebooks/55093
188075	text/plain; charset=utf-8	http://www.gutenberg.org/files/55093/55093-0.zip	2020-06-14 15:49:18	ebooks/55093
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/55093.rdf	2020-06-14 20:00:25.827512	ebooks/55093
273979	application/epub+zip	http://www.gutenberg.org/ebooks/55093.epub.noimages	2020-06-14 20:00:23.367639	ebooks/55093
333525	application/epub+zip	http://www.gutenberg.org/ebooks/55093.epub.images	2020-06-14 20:00:22.987588	ebooks/55093
2810	image/jpeg	http://www.gutenberg.org/cache/epub/55093/pg55093.cover.small.jpg	2020-06-14 20:00:25.712512	ebooks/55093
523462	text/html	http://www.gutenberg.org/files/55093/55093-h/55093-h.htm	2017-07-11 09:31:50	ebooks/55093
1056147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55093.kindle.images	2020-06-14 20:00:24.512537	ebooks/55093
345229	application/zip	http://www.gutenberg.org/files/55093/55093-h.zip	2017-07-11 09:34:30	ebooks/55093
484754	text/plain; charset=utf-8	http://www.gutenberg.org/files/55093/55093-0.txt	2020-06-14 15:49:18	ebooks/55093
18320	image/jpeg	http://www.gutenberg.org/cache/epub/55093/pg55093.cover.medium.jpg	2020-06-14 20:00:25.74854	ebooks/55093
175247	application/epub+zip	http://www.gutenberg.org/ebooks/55094.epub.noimages	2020-05-27 00:20:51.609521	ebooks/55094
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/55094.rdf	2020-06-11 01:45:23.654056	ebooks/55094
259892	application/epub+zip	http://www.gutenberg.org/ebooks/55094.epub.images	2020-05-27 00:20:51.300534	ebooks/55094
171543	text/plain; charset=utf-8	http://www.gutenberg.org/files/55094/55094-0.txt	2017-07-11 15:12:48	ebooks/55094
2787	image/jpeg	http://www.gutenberg.org/cache/epub/55094/pg55094.cover.small.jpg	2020-05-27 00:20:53.14249	ebooks/55094
203725	text/html; charset=utf-8	http://www.gutenberg.org/files/55094/55094-h/55094-h.htm	2017-07-11 15:12:52	ebooks/55094
520241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55094.kindle.noimages	2020-05-27 00:20:53.107487	ebooks/55094
19594	image/jpeg	http://www.gutenberg.org/cache/epub/55094/pg55094.cover.medium.jpg	2020-05-27 00:20:53.175504	ebooks/55094
251300	text/html; charset=utf-8	http://www.gutenberg.org/files/55094/55094-h.zip	2017-07-11 15:12:54	ebooks/55094
651826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55094.kindle.images	2020-05-27 00:20:52.401503	ebooks/55094
62353	text/plain; charset=utf-8	http://www.gutenberg.org/files/55094/55094-0.zip	2017-07-11 15:12:54	ebooks/55094
195074	application/epub+zip	http://www.gutenberg.org/ebooks/55095.epub.noimages	2020-05-27 00:20:54.078493	ebooks/55095
211346	application/zip	http://www.gutenberg.org/files/55095/55095-h.zip	2017-07-11 15:13:54	ebooks/55095
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/55095.rdf	2020-06-11 01:45:23.681056	ebooks/55095
564099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55095.kindle.images	2020-05-27 00:20:54.781694	ebooks/55095
203764	text/html; charset=utf-8	http://www.gutenberg.org/files/55095/55095-h/55095-h.htm	2017-07-11 15:13:54	ebooks/55095
14767	image/jpeg	http://www.gutenberg.org/cache/epub/55095/pg55095.cover.medium.jpg	2020-05-27 00:20:55.566766	ebooks/55095
207645	application/epub+zip	http://www.gutenberg.org/ebooks/55095.epub.images	2020-05-27 00:20:53.726488	ebooks/55095
541168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55095.kindle.noimages	2020-05-27 00:20:55.49266	ebooks/55095
173910	text/plain; charset=utf-8	http://www.gutenberg.org/files/55095/55095-0.txt	2017-07-11 15:13:50	ebooks/55095
63026	application/zip	http://www.gutenberg.org/files/55095/55095-0.zip	2017-07-11 15:13:54	ebooks/55095
2218	image/jpeg	http://www.gutenberg.org/cache/epub/55095/pg55095.cover.small.jpg	2020-05-27 00:20:55.53165	ebooks/55095
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/55096.rdf	2020-06-14 20:00:38.839631	ebooks/55096
1625832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55096.kindle.noimages	2020-06-14 20:00:37.529754	ebooks/55096
666630	text/plain; charset=utf-8	http://www.gutenberg.org/files/55096/55096-0.txt	2020-06-14 15:49:23	ebooks/55096
377937	application/zip	http://www.gutenberg.org/files/55096/55096-h.zip	2017-07-12 07:45:12	ebooks/55096
999193	text/html	http://www.gutenberg.org/files/55096/55096-h/55096-h.htm	2017-07-12 07:42:44	ebooks/55096
1928425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55096.kindle.images	2020-06-14 20:00:33.956746	ebooks/55096
381214	application/epub+zip	http://www.gutenberg.org/ebooks/55096.epub.noimages	2020-06-14 20:00:30.556548	ebooks/55096
24768	image/jpeg	http://www.gutenberg.org/cache/epub/55096/pg55096.cover.medium.jpg	2020-06-14 20:00:38.183653	ebooks/55096
2574	image/jpeg	http://www.gutenberg.org/cache/epub/55096/pg55096.cover.small.jpg	2020-06-14 20:00:37.862701	ebooks/55096
244263	text/plain; charset=utf-8	http://www.gutenberg.org/files/55096/55096-0.zip	2020-06-14 15:49:23	ebooks/55096
491146	application/epub+zip	http://www.gutenberg.org/ebooks/55096.epub.images	2020-06-14 20:00:29.500462	ebooks/55096
10647	image/jpeg	http://www.gutenberg.org/cache/epub/55097/pg55097.cover.medium.jpg	2020-05-27 00:21:13.554715	ebooks/55097
5686063	application/epub+zip	http://www.gutenberg.org/ebooks/55097.epub.images	2020-05-27 00:21:07.896504	ebooks/55097
95107	application/zip	http://www.gutenberg.org/files/55097/55097-8.zip	2017-07-13 08:22:45	ebooks/55097
5569237	application/zip	http://www.gutenberg.org/files/55097/55097-h.zip	2017-07-13 09:18:35	ebooks/55097
252172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55097/55097-8.txt	2017-07-13 08:22:45	ebooks/55097
1653	image/jpeg	http://www.gutenberg.org/cache/epub/55097/pg55097.cover.small.jpg	2020-05-27 00:21:13.491746	ebooks/55097
252194	text/plain	http://www.gutenberg.org/ebooks/55097.txt.utf-8	2020-05-27 00:21:06.656513	ebooks/55097
195153	application/epub+zip	http://www.gutenberg.org/ebooks/55097.epub.noimages	2020-05-27 00:21:08.48848	ebooks/55097
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/55097.rdf	2020-06-11 01:45:23.739056	ebooks/55097
11439037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55097.kindle.images	2020-05-27 00:21:12.507727	ebooks/55097
252234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55097/55097.txt	2017-07-13 08:22:45	ebooks/55097
340041	text/html	http://www.gutenberg.org/files/55097/55097-h/55097-h.htm	2017-07-13 09:11:32	ebooks/55097
664627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55097.kindle.noimages	2020-05-27 00:21:13.424749	ebooks/55097
95098	application/zip	http://www.gutenberg.org/files/55097/55097.zip	2017-07-13 08:22:45	ebooks/55097
16782	application/rdf+xml	http://www.gutenberg.org/ebooks/55098.rdf	2020-06-11 01:45:23.778054	ebooks/55098
349503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55098/55098-8.txt	2017-07-13 10:17:24	ebooks/55098
125788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55098/55098-8.zip	2017-07-13 10:17:25	ebooks/55098
746423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55098.kindle.noimages	2020-05-27 00:21:16.821687	ebooks/55098
2063	image/jpeg	http://www.gutenberg.org/cache/epub/55098/pg55098.cover.small.jpg	2020-05-27 00:21:16.856685	ebooks/55098
349514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55098/55098.txt	2017-07-13 10:17:25	ebooks/55098
566769	text/html	http://www.gutenberg.org/files/55098/55098-h.zip	2017-07-13 10:22:38	ebooks/55098
349470	text/plain	http://www.gutenberg.org/ebooks/55098.txt.utf-8	2020-05-27 00:21:13.74077	ebooks/55098
1522248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55098.kindle.images	2020-05-27 00:21:15.741705	ebooks/55098
587384	application/epub+zip	http://www.gutenberg.org/ebooks/55098.epub.images	2020-05-27 00:21:14.265745	ebooks/55098
10029	image/jpeg	http://www.gutenberg.org/cache/epub/55098/pg55098.cover.medium.jpg	2020-05-27 00:21:16.892676	ebooks/55098
178795	application/epub+zip	http://www.gutenberg.org/ebooks/55098.epub.noimages	2020-05-27 00:21:14.563729	ebooks/55098
125786	application/zip	http://www.gutenberg.org/files/55098/55098.zip	2017-07-13 10:17:25	ebooks/55098
407655	text/html	http://www.gutenberg.org/files/55098/55098-h/55098-h.htm	2017-07-13 10:20:16	ebooks/55098
121904	application/epub+zip	http://www.gutenberg.org/ebooks/55099.epub.images	2020-05-27 00:21:17.473681	ebooks/55099
1871	image/jpeg	http://www.gutenberg.org/cache/epub/55099/pg55099.cover.small.jpg	2020-05-27 00:21:18.862644	ebooks/55099
188473	text/html	http://www.gutenberg.org/files/55099/55099-h/55099-h.htm	2017-07-14 07:09:15	ebooks/55099
152711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55099/55099.txt	2017-07-14 07:06:05	ebooks/55099
54420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55099/55099.zip	2017-07-14 07:06:05	ebooks/55099
342696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55099.kindle.noimages	2020-05-27 00:21:18.836675	ebooks/55099
152712	text/plain	http://www.gutenberg.org/ebooks/55099.txt.utf-8	2020-05-27 00:21:17.026673	ebooks/55099
11049	image/jpeg	http://www.gutenberg.org/cache/epub/55099/pg55099.cover.medium.jpg	2020-05-27 00:21:18.885656	ebooks/55099
402818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55099.kindle.images	2020-05-27 00:21:18.315684	ebooks/55099
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/55099.rdf	2020-06-11 01:45:23.806056	ebooks/55099
90686	application/epub+zip	http://www.gutenberg.org/ebooks/55099.epub.noimages	2020-05-27 00:21:17.787658	ebooks/55099
115974	application/zip	http://www.gutenberg.org/files/55099/55099-h.zip	2017-07-14 07:12:42	ebooks/55099
429576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/551.kindle.noimages	2020-06-01 00:00:34.573033	ebooks/551
233844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/551/551-h/551-h.htm	2015-06-16 07:10:24	ebooks/551
224904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/551/551.txt	2015-06-16 07:10:26	ebooks/551
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/551.rdf	2020-06-11 01:00:32.318072	ebooks/551
88340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/551/551-h.zip	2015-06-16 07:10:38	ebooks/551
86656	application/zip	http://www.gutenberg.org/files/551/551.zip	2015-06-16 07:10:38	ebooks/551
108203	application/epub+zip	http://www.gutenberg.org/ebooks/551.epub.images	2020-06-01 00:00:33.49601	ebooks/551
224878	text/plain	http://www.gutenberg.org/ebooks/551.txt.utf-8	2020-06-01 00:00:33.235023	ebooks/551
3001	image/jpeg	http://www.gutenberg.org/cache/epub/551/pg551.cover.small.jpg	2020-06-01 00:00:34.601972	ebooks/551
10914	image/jpeg	http://www.gutenberg.org/cache/epub/551/pg551.cover.medium.jpg	2020-06-01 00:00:34.626978	ebooks/551
429491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/551.kindle.images	2020-06-01 00:00:34.09202	ebooks/551
104335	text/html	http://www.gutenberg.org/ebooks/5510.html.noimages	2020-06-03 00:33:19.094879	ebooks/5510
239487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5510.kindle.images	2020-06-03 00:33:19.507864	ebooks/5510
59563	application/epub+zip	http://www.gutenberg.org/ebooks/5510.epub.images	2020-06-03 00:33:19.163869	ebooks/5510
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/5510.rdf	2020-06-11 01:04:30.587007	ebooks/5510
3978	image/jpeg	http://www.gutenberg.org/cache/epub/5510/pg5510.cover.small.jpg	2020-06-03 00:33:19.829866	ebooks/5510
239476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5510.kindle.noimages	2020-06-03 00:33:19.804859	ebooks/5510
94680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5510/5510.txt	2015-03-28 08:59:46	ebooks/5510
94642	text/plain	http://www.gutenberg.org/ebooks/5510.txt.utf-8	2020-06-03 00:33:18.98396	ebooks/5510
104335	text/html	http://www.gutenberg.org/ebooks/5510.html.images	2020-06-03 00:33:19.059879	ebooks/5510
37706	application/zip	http://www.gutenberg.org/files/5510/5510.zip	2015-03-28 09:00:06	ebooks/5510
59564	application/epub+zip	http://www.gutenberg.org/ebooks/5510.epub.noimages	2020-06-03 00:33:19.213881	ebooks/5510
15397	image/jpeg	http://www.gutenberg.org/cache/epub/5510/pg5510.cover.medium.jpg	2020-06-03 00:33:19.853866	ebooks/5510
688643	text/plain	http://www.gutenberg.org/ebooks/55100.txt.utf-8	2020-05-27 00:21:22.681616	ebooks/55100
713175	text/html	http://www.gutenberg.org/files/55100/55100-h/55100-h.htm	2017-07-14 17:57:39	ebooks/55100
262148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55100/55100.zip	2017-07-14 17:38:43	ebooks/55100
2163	image/jpeg	http://www.gutenberg.org/cache/epub/55100/pg55100.cover.small.jpg	2020-05-27 00:21:26.559578	ebooks/55100
1495283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55100.kindle.images	2020-05-27 00:21:25.259566	ebooks/55100
8605	image/jpeg	http://www.gutenberg.org/cache/epub/55100/pg55100.cover.medium.jpg	2020-05-27 00:21:26.582567	ebooks/55100
262235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55100/55100-8.zip	2017-07-14 17:38:43	ebooks/55100
854909	text/html	http://www.gutenberg.org/files/55100/55100-h.zip	2017-07-14 18:00:09	ebooks/55100
467127	application/epub+zip	http://www.gutenberg.org/ebooks/55100.epub.images	2020-05-27 00:21:23.658596	ebooks/55100
15464	application/rdf+xml	http://www.gutenberg.org/ebooks/55100.rdf	2020-06-11 01:45:23.837064	ebooks/55100
312088	application/epub+zip	http://www.gutenberg.org/ebooks/55100.epub.noimages	2020-05-27 00:21:23.922584	ebooks/55100
688562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55100/55100.txt	2017-07-14 17:38:43	ebooks/55100
1196628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55100.kindle.noimages	2020-05-27 00:21:26.531557	ebooks/55100
688534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55100/55100-8.txt	2017-07-14 17:38:43	ebooks/55100
10658	image/jpeg	http://www.gutenberg.org/cache/epub/55101/pg55101.cover.medium.jpg	2020-05-27 00:21:29.341507	ebooks/55101
195941	application/epub+zip	http://www.gutenberg.org/ebooks/55101.epub.noimages	2020-05-27 00:21:27.308539	ebooks/55101
800718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55101.kindle.images	2020-05-27 00:21:28.281525	ebooks/55101
517459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55101/55101-h/55101-h.htm	2017-09-30 07:14:52	ebooks/55101
462005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55101/55101-8.txt	2017-09-30 07:14:52	ebooks/55101
2942	image/jpeg	http://www.gutenberg.org/cache/epub/55101/pg55101.cover.small.jpg	2020-05-27 00:21:29.302557	ebooks/55101
800605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55101.kindle.noimages	2020-05-27 00:21:29.261538	ebooks/55101
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/55101.rdf	2020-06-11 01:45:25.957034	ebooks/55101
195942	application/epub+zip	http://www.gutenberg.org/ebooks/55101.epub.images	2020-05-27 00:21:27.113555	ebooks/55101
461973	text/plain	http://www.gutenberg.org/ebooks/55101.txt.utf-8	2020-05-27 00:21:26.70357	ebooks/55101
175725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55101/55101-h.zip	2017-09-30 07:15:08	ebooks/55101
169421	application/zip	http://www.gutenberg.org/files/55101/55101-8.zip	2017-09-30 07:15:08	ebooks/55101
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/55102.rdf	2020-06-11 01:45:25.984029	ebooks/55102
826951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55102.kindle.noimages	2020-05-27 00:21:32.084475	ebooks/55102
826963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55102.kindle.images	2020-05-27 00:21:31.101499	ebooks/55102
469233	text/plain	http://www.gutenberg.org/ebooks/55102.txt.utf-8	2020-05-27 00:21:29.487532	ebooks/55102
3312	image/jpeg	http://www.gutenberg.org/cache/epub/55102/pg55102.cover.small.jpg	2020-05-27 00:21:32.124493	ebooks/55102
469250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55102/55102.txt	2017-07-12 08:26:50	ebooks/55102
204563	application/epub+zip	http://www.gutenberg.org/ebooks/55102.epub.noimages	2020-05-27 00:21:30.116539	ebooks/55102
469258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55102/55102-8.txt	2017-07-12 08:26:50	ebooks/55102
12959	image/jpeg	http://www.gutenberg.org/cache/epub/55102/pg55102.cover.medium.jpg	2020-05-27 00:21:32.163484	ebooks/55102
525606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55102/55102-h/55102-h.htm	2017-07-12 08:26:50	ebooks/55102
175143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55102/55102-8.zip	2017-07-12 08:26:50	ebooks/55102
181040	application/zip	http://www.gutenberg.org/files/55102/55102-h.zip	2017-07-12 08:26:50	ebooks/55102
204563	application/epub+zip	http://www.gutenberg.org/ebooks/55102.epub.images	2020-05-27 00:21:29.906535	ebooks/55102
175102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55102/55102.zip	2017-07-12 08:26:50	ebooks/55102
26544	image/jpeg	http://www.gutenberg.org/cache/epub/55103/pg55103.cover.medium.jpg	2020-05-27 00:21:35.434638	ebooks/55103
786941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55103.kindle.images	2020-05-27 00:21:34.400645	ebooks/55103
223161	text/plain	http://www.gutenberg.org/ebooks/55103.txt.utf-8	2020-05-27 00:21:32.304504	ebooks/55103
617607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55103.kindle.noimages	2020-05-27 00:21:35.356647	ebooks/55103
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/55103.rdf	2020-06-11 01:45:26.010088	ebooks/55103
273647	application/epub+zip	http://www.gutenberg.org/ebooks/55103.epub.images	2020-05-27 00:21:32.973502	ebooks/55103
253266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55103/55103-h/55103-h.htm	2017-07-12 11:53:56	ebooks/55103
220872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55103/55103-8.txt	2017-07-12 11:53:54	ebooks/55103
3732	image/jpeg	http://www.gutenberg.org/cache/epub/55103/pg55103.cover.small.jpg	2020-05-27 00:21:35.396629	ebooks/55103
261029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55103/55103-h.zip	2017-07-12 12:14:20	ebooks/55103
63038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55103/55103-8.zip	2017-07-12 12:14:20	ebooks/55103
8836346	application/octet-stream	http://www.gutenberg.org/files/55103/page-images.zip	2017-07-12 12:14:00	ebooks/55103
188573	application/epub+zip	http://www.gutenberg.org/ebooks/55103.epub.noimages	2020-05-27 00:21:33.449658	ebooks/55103
36786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55104/55104.txt	2017-07-12 11:56:32	ebooks/55104
42269	text/html; charset=us-ascii	http://www.gutenberg.org/files/55104/55104-h/55104-h.htm	2017-07-12 11:56:32	ebooks/55104
16377	image/jpeg	http://www.gutenberg.org/cache/epub/55104/pg55104.cover.medium.jpg	2020-05-27 00:21:36.721654	ebooks/55104
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/55104.rdf	2020-06-11 01:45:26.034024	ebooks/55104
741974	text/html; charset=us-ascii	http://www.gutenberg.org/files/55104/55104-h.zip	2017-07-12 11:56:34	ebooks/55104
134625	application/epub+zip	http://www.gutenberg.org/ebooks/55104.epub.noimages	2020-05-27 00:21:35.952621	ebooks/55104
36758	text/plain	http://www.gutenberg.org/ebooks/55104.txt.utf-8	2020-05-27 00:21:35.559731	ebooks/55104
331431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55104.kindle.noimages	2020-05-27 00:21:36.678658	ebooks/55104
929402	application/epub+zip	http://www.gutenberg.org/ebooks/55104.epub.images	2020-05-27 00:21:35.791625	ebooks/55104
14009	application/zip	http://www.gutenberg.org/files/55104/55104.zip	2017-07-12 11:56:34	ebooks/55104
1567120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55104.kindle.images	2020-05-27 00:21:36.429629	ebooks/55104
1963	image/jpeg	http://www.gutenberg.org/cache/epub/55104/pg55104.cover.small.jpg	2020-05-27 00:21:36.700626	ebooks/55104
11530	application/rdf+xml	http://www.gutenberg.org/ebooks/55105.rdf	2020-06-11 01:45:26.055027	ebooks/55105
142128	application/zip	http://www.gutenberg.org/files/55105/55105-h.zip	2017-07-12 11:58:06	ebooks/55105
245171	application/epub+zip	http://www.gutenberg.org/ebooks/55105.epub.images	2020-05-27 00:21:37.311613	ebooks/55105
38912	application/zip	http://www.gutenberg.org/files/55105/55105-0.zip	2017-07-12 11:58:06	ebooks/55105
14972	image/jpeg	http://www.gutenberg.org/cache/epub/55105/pg55105.cover.medium.jpg	2020-05-27 00:21:39.784573	ebooks/55105
2190	image/jpeg	http://www.gutenberg.org/cache/epub/55105/pg55105.cover.small.jpg	2020-05-27 00:21:39.745577	ebooks/55105
245171	application/epub+zip	http://www.gutenberg.org/ebooks/55105.epub.noimages	2020-05-27 00:21:37.724648	ebooks/55105
609573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55105.kindle.images	2020-05-27 00:21:38.701648	ebooks/55105
130467	text/plain; charset=utf-8	http://www.gutenberg.org/files/55105/55105-0.txt	2017-07-12 11:58:02	ebooks/55105
609565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55105.kindle.noimages	2020-05-27 00:21:39.701586	ebooks/55105
209385	text/html; charset=utf-8	http://www.gutenberg.org/files/55105/55105-h/55105-h.htm	2017-07-12 11:58:04	ebooks/55105
297390	application/epub+zip	http://www.gutenberg.org/ebooks/55106.epub.noimages	2020-05-27 00:21:40.890571	ebooks/55106
930718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55106.kindle.noimages	2020-05-27 00:21:43.875528	ebooks/55106
15735	application/rdf+xml	http://www.gutenberg.org/ebooks/55106.rdf	2020-06-11 01:45:26.084024	ebooks/55106
363391	text/plain; charset=utf-8	http://www.gutenberg.org/files/55106/55106-0.txt	2017-07-13 04:00:40	ebooks/55106
3304371	text/html; charset=utf-8	http://www.gutenberg.org/files/55106/55106-h.zip	2017-07-13 04:00:48	ebooks/55106
4923	image/jpeg	http://www.gutenberg.org/cache/epub/55106/pg55106.cover.small.jpg	2020-05-27 00:21:43.912557	ebooks/55106
132158	text/plain; charset=utf-8	http://www.gutenberg.org/files/55106/55106-0.zip	2017-07-13 04:00:48	ebooks/55106
32728	image/jpeg	http://www.gutenberg.org/cache/epub/55106/pg55106.cover.medium.jpg	2020-05-27 00:21:43.947567	ebooks/55106
3378714	application/epub+zip	http://www.gutenberg.org/ebooks/55106.epub.images	2020-05-27 00:21:40.595591	ebooks/55106
6993106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55106.kindle.images	2020-05-27 00:21:42.844543	ebooks/55106
404348	text/html; charset=utf-8	http://www.gutenberg.org/files/55106/55106-h/55106-h.htm	2017-07-13 04:00:42	ebooks/55106
8057	image/jpeg	http://www.gutenberg.org/cache/epub/55107/pg55107.cover.medium.jpg	2020-05-27 00:22:13.201654	ebooks/55107
22094509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55107.kindle.images	2020-05-27 00:22:12.511649	ebooks/55107
1733	image/jpeg	http://www.gutenberg.org/cache/epub/55107/pg55107.cover.small.jpg	2020-05-27 00:22:13.151654	ebooks/55107
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/55107.rdf	2020-06-11 01:45:26.109031	ebooks/55107
118220	application/epub+zip	http://www.gutenberg.org/ebooks/55107.epub.noimages	2020-05-27 00:21:49.122769	ebooks/55107
12339317	application/epub+zip	http://www.gutenberg.org/ebooks/55107.epub.images	2020-05-27 00:21:48.83677	ebooks/55107
100960	text/html; charset=utf-8	http://www.gutenberg.org/files/55107/55107-h/55107-h.htm	2017-07-12 12:01:22	ebooks/55107
13945	text/plain; charset=utf-8	http://www.gutenberg.org/files/55107/55107-0.zip	2017-07-12 12:06:28	ebooks/55107
39933	text/plain; charset=utf-8	http://www.gutenberg.org/files/55107/55107-0.txt	2017-07-12 12:01:20	ebooks/55107
341628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55107.kindle.noimages	2020-05-27 00:22:13.08764	ebooks/55107
16839670	application/zip	http://www.gutenberg.org/files/55107/55107-h.zip	2017-07-12 12:06:30	ebooks/55107
466789	application/zip	http://www.gutenberg.org/files/55108/55108-h.zip	2017-07-12 14:27:40	ebooks/55108
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/55108.rdf	2020-06-11 01:45:26.132025	ebooks/55108
1783480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55108.kindle.noimages	2020-05-27 00:22:19.151575	ebooks/55108
938783	text/plain; charset=utf-8	http://www.gutenberg.org/files/55108/55108-0.txt	2017-07-12 14:27:34	ebooks/55108
2124	image/jpeg	http://www.gutenberg.org/cache/epub/55108/pg55108.cover.small.jpg	2020-05-27 00:22:19.252578	ebooks/55108
1783488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55108.kindle.images	2020-05-27 00:22:16.929593	ebooks/55108
493476	application/epub+zip	http://www.gutenberg.org/ebooks/55108.epub.images	2020-05-27 00:22:14.150625	ebooks/55108
493476	application/epub+zip	http://www.gutenberg.org/ebooks/55108.epub.noimages	2020-05-27 00:22:14.686659	ebooks/55108
1054018	text/html; charset=utf-8	http://www.gutenberg.org/files/55108/55108-h/55108-h.htm	2017-07-12 14:27:38	ebooks/55108
12838	image/jpeg	http://www.gutenberg.org/cache/epub/55108/pg55108.cover.medium.jpg	2020-05-27 00:22:19.345571	ebooks/55108
328096	application/zip	http://www.gutenberg.org/files/55108/55108-0.zip	2017-07-12 14:27:40	ebooks/55108
895916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55109.kindle.noimages	2020-05-27 00:22:24.916484	ebooks/55109
2542	image/jpeg	http://www.gutenberg.org/cache/epub/55109/pg55109.cover.small.jpg	2020-05-27 00:22:24.969485	ebooks/55109
16076	image/jpeg	http://www.gutenberg.org/cache/epub/55109/pg55109.cover.medium.jpg	2020-05-27 00:22:25.019486	ebooks/55109
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/55109.rdf	2020-06-11 01:45:26.159039	ebooks/55109
352166	text/plain; charset=utf-8	http://www.gutenberg.org/files/55109/55109-0.txt	2017-07-12 17:28:32	ebooks/55109
129498	application/zip	http://www.gutenberg.org/files/55109/55109-0.zip	2017-07-12 17:28:44	ebooks/55109
281210	application/epub+zip	http://www.gutenberg.org/ebooks/55109.epub.noimages	2020-05-27 00:22:21.410534	ebooks/55109
5599939	application/epub+zip	http://www.gutenberg.org/ebooks/55109.epub.images	2020-05-27 00:22:20.692553	ebooks/55109
402812	text/html; charset=utf-8	http://www.gutenberg.org/files/55109/55109-h/55109-h.htm	2017-07-12 17:28:34	ebooks/55109
8163905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55109.kindle.images	2020-05-27 00:22:23.85051	ebooks/55109
5586493	text/html; charset=utf-8	http://www.gutenberg.org/files/55109/55109-h.zip	2017-07-12 17:28:46	ebooks/55109
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/5511.rdf	2020-06-11 01:04:30.613012	ebooks/5511
43998	application/zip	http://www.gutenberg.org/files/5511/5511.zip	2015-03-28 09:01:32	ebooks/5511
3981	image/jpeg	http://www.gutenberg.org/cache/epub/5511/pg5511.cover.small.jpg	2020-06-03 00:33:20.873854	ebooks/5511
66065	application/epub+zip	http://www.gutenberg.org/ebooks/5511.epub.images	2020-06-03 00:33:20.154867	ebooks/5511
120514	text/html	http://www.gutenberg.org/ebooks/5511.html.noimages	2020-06-03 00:33:20.082873	ebooks/5511
15389	image/jpeg	http://www.gutenberg.org/cache/epub/5511/pg5511.cover.medium.jpg	2020-06-03 00:33:20.897862	ebooks/5511
120514	text/html	http://www.gutenberg.org/ebooks/5511.html.images	2020-06-03 00:33:20.045918	ebooks/5511
265185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5511.kindle.images	2020-06-03 00:33:20.52485	ebooks/5511
265173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5511.kindle.noimages	2020-06-03 00:33:20.848868	ebooks/5511
66065	application/epub+zip	http://www.gutenberg.org/ebooks/5511.epub.noimages	2020-06-03 00:33:20.206871	ebooks/5511
110089	text/plain	http://www.gutenberg.org/ebooks/5511.txt.utf-8	2020-06-03 00:33:19.963867	ebooks/5511
110127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5511/5511.txt	2015-03-28 09:01:12	ebooks/5511
1721928	application/epub+zip	http://www.gutenberg.org/ebooks/55110.epub.images	2020-05-27 00:22:26.160482	ebooks/55110
672403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55110.kindle.noimages	2020-05-27 00:22:29.606732	ebooks/55110
212244	text/plain; charset=utf-8	http://www.gutenberg.org/files/55110/55110-0.txt	2017-07-13 11:09:38	ebooks/55110
214191	application/epub+zip	http://www.gutenberg.org/ebooks/55110.epub.noimages	2020-05-27 00:22:26.848765	ebooks/55110
82024	text/plain; charset=utf-8	http://www.gutenberg.org/files/55110/55110-0.zip	2017-07-13 11:09:48	ebooks/55110
3385	image/jpeg	http://www.gutenberg.org/cache/epub/55110/pg55110.cover.small.jpg	2020-05-27 00:22:29.673722	ebooks/55110
280343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55110/55110-h/55110-h.htm	2017-07-13 11:09:40	ebooks/55110
20893	image/jpeg	http://www.gutenberg.org/cache/epub/55110/pg55110.cover.medium.jpg	2020-05-27 00:22:29.73572	ebooks/55110
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/55110.rdf	2020-06-11 01:45:26.182023	ebooks/55110
1756655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55110/55110-h.zip	2017-07-13 11:09:48	ebooks/55110
3407900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55110.kindle.images	2020-05-27 00:22:28.722736	ebooks/55110
14832	image/jpeg	http://www.gutenberg.org/cache/epub/55111/pg55111.cover.medium.jpg	2020-05-27 00:22:32.4487	ebooks/55111
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/55111.rdf	2020-06-11 01:45:26.206023	ebooks/55111
211590	application/zip	http://www.gutenberg.org/files/55111/55111-h.zip	2017-07-14 05:48:42	ebooks/55111
138000	application/zip	http://www.gutenberg.org/files/55111/55111-0.zip	2017-07-14 05:48:42	ebooks/55111
380189	text/html; charset=utf-8	http://www.gutenberg.org/files/55111/55111-h/55111-h.htm	2017-07-14 05:48:42	ebooks/55111
763503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55111.kindle.noimages	2020-05-27 00:22:32.395689	ebooks/55111
219695	application/epub+zip	http://www.gutenberg.org/ebooks/55111.epub.noimages	2020-05-27 00:22:30.720759	ebooks/55111
763511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55111.kindle.images	2020-05-27 00:22:31.560708	ebooks/55111
219695	application/epub+zip	http://www.gutenberg.org/ebooks/55111.epub.images	2020-05-27 00:22:30.350732	ebooks/55111
2395	image/jpeg	http://www.gutenberg.org/cache/epub/55111/pg55111.cover.small.jpg	2020-05-27 00:22:32.423697	ebooks/55111
352624	text/plain; charset=utf-8	http://www.gutenberg.org/files/55111/55111-0.txt	2017-07-14 05:48:40	ebooks/55111
268968	text/html; charset=utf-8	http://www.gutenberg.org/files/55112/55112-h.zip	2017-07-14 05:54:20	ebooks/55112
1015029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55112.kindle.noimages	2020-05-27 00:22:35.975641	ebooks/55112
291435	application/epub+zip	http://www.gutenberg.org/ebooks/55112.epub.images	2020-05-27 00:22:33.102685	ebooks/55112
498314	text/plain; charset=utf-8	http://www.gutenberg.org/files/55112/55112-0.txt	2017-07-14 05:54:16	ebooks/55112
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55112.rdf	2020-06-11 01:45:26.231021	ebooks/55112
561152	text/html; charset=utf-8	http://www.gutenberg.org/files/55112/55112-h/55112-h.htm	2017-07-14 05:54:18	ebooks/55112
14218	image/jpeg	http://www.gutenberg.org/cache/epub/55112/pg55112.cover.medium.jpg	2020-05-27 00:22:36.068646	ebooks/55112
192907	application/zip	http://www.gutenberg.org/files/55112/55112-0.zip	2017-07-14 05:54:20	ebooks/55112
267289	application/epub+zip	http://www.gutenberg.org/ebooks/55112.epub.noimages	2020-05-27 00:22:33.446695	ebooks/55112
2524	image/jpeg	http://www.gutenberg.org/cache/epub/55112/pg55112.cover.small.jpg	2020-05-27 00:22:36.023697	ebooks/55112
1065479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55112.kindle.images	2020-05-27 00:22:34.709664	ebooks/55112
707033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55113.kindle.noimages	2020-05-27 00:22:48.14548	ebooks/55113
12140507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55113.kindle.images	2020-05-27 00:22:47.399502	ebooks/55113
229845	application/epub+zip	http://www.gutenberg.org/ebooks/55113.epub.noimages	2020-05-27 00:22:42.500583	ebooks/55113
6375978	text/html; charset=utf-8	http://www.gutenberg.org/files/55113/55113-h.zip	2018-10-09 11:11:56	ebooks/55113
2507	image/jpeg	http://www.gutenberg.org/cache/epub/55113/pg55113.cover.small.jpg	2020-05-27 00:22:48.213485	ebooks/55113
6172091	application/epub+zip	http://www.gutenberg.org/ebooks/55113.epub.images	2020-05-27 00:22:42.140586	ebooks/55113
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/55113.rdf	2020-06-11 01:45:26.256042	ebooks/55113
94463	text/plain; charset=utf-8	http://www.gutenberg.org/files/55113/55113-0.zip	2017-07-15 02:43:12	ebooks/55113
236507	text/plain; charset=utf-8	http://www.gutenberg.org/files/55113/55113-0.txt	2017-07-15 02:42:18	ebooks/55113
290898	text/html; charset=utf-8	http://www.gutenberg.org/files/55113/55113-h/55113-h.htm	2018-10-09 11:09:48	ebooks/55113
14267	image/jpeg	http://www.gutenberg.org/cache/epub/55113/pg55113.cover.medium.jpg	2020-05-27 00:22:48.279483	ebooks/55113
1269247	application/epub+zip	http://www.gutenberg.org/ebooks/55114.epub.images	2020-05-27 00:22:50.978662	ebooks/55114
8529	image/jpeg	http://www.gutenberg.org/cache/epub/55114/pg55114.cover.medium.jpg	2020-05-27 00:22:53.916619	ebooks/55114
433583	text/html; charset=utf-8	http://www.gutenberg.org/files/55114/55114-h/55114-h.htm	2017-07-15 02:47:26	ebooks/55114
341401	text/plain; charset=utf-8	http://www.gutenberg.org/files/55114/55114-0.txt	2017-07-15 02:47:24	ebooks/55114
228500	application/epub+zip	http://www.gutenberg.org/ebooks/55114.epub.noimages	2020-05-27 00:22:51.308684	ebooks/55114
775888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55114.kindle.noimages	2020-05-27 00:22:53.830624	ebooks/55114
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/55114.rdf	2020-06-11 01:45:26.279028	ebooks/55114
7193629	text/html; charset=utf-8	http://www.gutenberg.org/files/55114/55114-h.zip	2017-07-15 02:48:04	ebooks/55114
2830611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55114.kindle.images	2020-05-27 00:22:52.918626	ebooks/55114
2053	image/jpeg	http://www.gutenberg.org/cache/epub/55114/pg55114.cover.small.jpg	2020-05-27 00:22:53.874606	ebooks/55114
126531	text/plain; charset=utf-8	http://www.gutenberg.org/files/55114/55114-0.zip	2017-07-15 02:48:04	ebooks/55114
845876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55115.kindle.noimages	2020-05-27 00:22:56.950651	ebooks/55115
1089878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55115.kindle.images	2020-05-27 00:22:55.937601	ebooks/55115
355134	application/epub+zip	http://www.gutenberg.org/ebooks/55115.epub.images	2020-05-27 00:22:54.454625	ebooks/55115
231640	application/epub+zip	http://www.gutenberg.org/ebooks/55115.epub.noimages	2020-05-27 00:22:54.815594	ebooks/55115
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/55115.rdf	2020-06-11 01:45:26.301024	ebooks/55115
499407	text/html; charset=utf-8	http://www.gutenberg.org/files/55115/55115-h/55115-h.htm	2018-08-20 05:55:08	ebooks/55115
385181	text/plain; charset=utf-8	http://www.gutenberg.org/files/55115/55115-0.txt	2017-07-15 02:52:18	ebooks/55115
11889	image/jpeg	http://www.gutenberg.org/cache/epub/55115/pg55115.cover.medium.jpg	2020-05-27 00:22:57.034612	ebooks/55115
2261	image/jpeg	http://www.gutenberg.org/cache/epub/55115/pg55115.cover.small.jpg	2020-05-27 00:22:56.99358	ebooks/55115
342362	text/html; charset=utf-8	http://www.gutenberg.org/files/55115/55115-h.zip	2018-08-20 05:55:30	ebooks/55115
141173	text/plain; charset=utf-8	http://www.gutenberg.org/files/55115/55115-0.zip	2017-07-15 02:52:52	ebooks/55115
355266	application/epub+zip	http://www.gutenberg.org/ebooks/55116.epub.noimages	2020-05-27 00:23:01.315529	ebooks/55116
1188270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55116.kindle.noimages	2020-05-27 00:23:07.392732	ebooks/55116
211598	application/zip	http://www.gutenberg.org/files/55116/55116-0.zip	2017-07-15 02:57:22	ebooks/55116
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/55116.rdf	2020-06-11 01:45:26.32502	ebooks/55116
2045	image/jpeg	http://www.gutenberg.org/cache/epub/55116/pg55116.cover.small.jpg	2020-05-27 00:23:07.463733	ebooks/55116
529349	text/plain; charset=utf-8	http://www.gutenberg.org/files/55116/55116-0.txt	2017-07-15 02:56:50	ebooks/55116
4688182	application/epub+zip	http://www.gutenberg.org/ebooks/55116.epub.images	2020-05-27 00:23:00.907523	ebooks/55116
11642	image/jpeg	http://www.gutenberg.org/cache/epub/55116/pg55116.cover.medium.jpg	2020-05-27 00:23:07.530732	ebooks/55116
3368050	application/zip	http://www.gutenberg.org/files/55116/55116-h.zip	2018-08-20 05:57:16	ebooks/55116
645851	text/html; charset=utf-8	http://www.gutenberg.org/files/55116/55116-h/55116-h.htm	2018-08-20 05:56:52	ebooks/55116
8851942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55116.kindle.images	2020-05-27 00:23:06.095781	ebooks/55116
13849	image/jpeg	http://www.gutenberg.org/cache/epub/55117/pg55117.cover.medium.jpg	2020-05-27 00:23:08.833712	ebooks/55117
81155	application/epub+zip	http://www.gutenberg.org/ebooks/55117.epub.noimages	2020-05-27 00:23:07.991733	ebooks/55117
147264	text/plain	http://www.gutenberg.org/ebooks/55117.txt.utf-8	2020-05-27 00:23:07.673749	ebooks/55117
162281	text/html	http://www.gutenberg.org/ebooks/55117.html.images	2020-05-27 00:23:07.782731	ebooks/55117
3414	image/jpeg	http://www.gutenberg.org/cache/epub/55117/pg55117.cover.small.jpg	2020-05-27 00:23:08.809714	ebooks/55117
140598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55117/55117-8.txt	2017-07-15 08:53:04	ebooks/55117
54454	application/zip	http://www.gutenberg.org/files/55117/55117-8.zip	2017-07-15 08:53:06	ebooks/55117
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/55117.rdf	2020-06-11 01:45:26.348031	ebooks/55117
319015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55117.kindle.noimages	2020-05-27 00:23:08.783712	ebooks/55117
162281	text/html	http://www.gutenberg.org/ebooks/55117.html.noimages	2020-05-27 00:23:07.82674	ebooks/55117
319019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55117.kindle.images	2020-05-27 00:23:08.386723	ebooks/55117
81155	application/epub+zip	http://www.gutenberg.org/ebooks/55117.epub.images	2020-05-27 00:23:07.920748	ebooks/55117
8011904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55118.kindle.images	2020-05-27 00:23:15.695643	ebooks/55118
877192	text/plain; charset=utf-8	http://www.gutenberg.org/files/55118/55118-0.txt	2017-07-15 08:55:22	ebooks/55118
4382758	text/html; charset=utf-8	http://www.gutenberg.org/files/55118/55118-h.zip	2017-07-15 08:55:34	ebooks/55118
319664	text/plain; charset=utf-8	http://www.gutenberg.org/files/55118/55118-0.zip	2017-07-15 08:55:32	ebooks/55118
11667	application/rdf+xml	http://www.gutenberg.org/ebooks/55118.rdf	2020-06-11 01:45:26.370028	ebooks/55118
1818145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55118.kindle.noimages	2020-05-27 00:23:18.340592	ebooks/55118
16709	image/jpeg	http://www.gutenberg.org/cache/epub/55118/pg55118.cover.medium.jpg	2020-05-27 00:23:18.697583	ebooks/55118
4473252	application/epub+zip	http://www.gutenberg.org/ebooks/55118.epub.images	2020-05-27 00:23:10.3757	ebooks/55118
1088705	text/html; charset=utf-8	http://www.gutenberg.org/files/55118/55118-h/55118-h.htm	2017-07-15 08:55:24	ebooks/55118
2295	image/jpeg	http://www.gutenberg.org/cache/epub/55118/pg55118.cover.small.jpg	2020-05-27 00:23:18.52359	ebooks/55118
467773	application/epub+zip	http://www.gutenberg.org/ebooks/55118.epub.noimages	2020-05-27 00:23:11.295702	ebooks/55118
141951	application/epub+zip	http://www.gutenberg.org/ebooks/55119.epub.noimages	2020-05-27 00:23:19.539588	ebooks/55119
136911	application/zip	http://www.gutenberg.org/files/55119/55119-h.zip	2017-07-16 06:19:12	ebooks/55119
3883	image/jpeg	http://www.gutenberg.org/cache/epub/55119/pg55119.cover.small.jpg	2020-05-27 00:23:20.203563	ebooks/55119
360487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55119.kindle.noimages	2020-05-27 00:23:20.185577	ebooks/55119
360504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55119.kindle.images	2020-05-27 00:23:19.862571	ebooks/55119
141952	application/epub+zip	http://www.gutenberg.org/ebooks/55119.epub.images	2020-05-27 00:23:19.293592	ebooks/55119
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/55119.rdf	2020-06-11 01:45:26.392035	ebooks/55119
33819	application/zip	http://www.gutenberg.org/files/55119/55119-0.zip	2017-07-16 06:19:12	ebooks/55119
30618	image/jpeg	http://www.gutenberg.org/cache/epub/55119/pg55119.cover.medium.jpg	2020-05-27 00:23:20.219564	ebooks/55119
99785	text/html; charset=utf-8	http://www.gutenberg.org/files/55119/55119-h/55119-h.htm	2017-07-16 06:18:36	ebooks/55119
90413	text/plain; charset=utf-8	http://www.gutenberg.org/files/55119/55119-0.txt	2017-07-16 06:18:42	ebooks/55119
45744	application/zip	http://www.gutenberg.org/files/5512/5512.zip	2015-03-28 09:02:52	ebooks/5512
116279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5512/5512.txt	2015-03-28 09:02:32	ebooks/5512
3967	image/jpeg	http://www.gutenberg.org/cache/epub/5512/pg5512.cover.small.jpg	2020-06-03 00:33:21.927837	ebooks/5512
125922	text/html	http://www.gutenberg.org/ebooks/5512.html.noimages	2020-06-03 00:33:21.130851	ebooks/5512
67777	application/epub+zip	http://www.gutenberg.org/ebooks/5512.epub.images	2020-06-03 00:33:21.204851	ebooks/5512
273242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5512.kindle.noimages	2020-06-03 00:33:21.90384	ebooks/5512
15412	image/jpeg	http://www.gutenberg.org/cache/epub/5512/pg5512.cover.medium.jpg	2020-06-03 00:33:21.951827	ebooks/5512
125922	text/html	http://www.gutenberg.org/ebooks/5512.html.images	2020-06-03 00:33:21.091887	ebooks/5512
116241	text/plain	http://www.gutenberg.org/ebooks/5512.txt.utf-8	2020-06-03 00:33:21.003867	ebooks/5512
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/5512.rdf	2020-06-11 01:04:30.63801	ebooks/5512
67778	application/epub+zip	http://www.gutenberg.org/ebooks/5512.epub.noimages	2020-06-03 00:33:21.257876	ebooks/5512
273253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5512.kindle.images	2020-06-03 00:33:21.583837	ebooks/5512
472992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55120.kindle.images	2020-05-27 00:23:21.517547	ebooks/55120
183164	text/html; charset=utf-8	http://www.gutenberg.org/files/55120/55120-h/55120-h.htm	2017-07-15 09:00:18	ebooks/55120
164790	text/plain; charset=utf-8	http://www.gutenberg.org/files/55120/55120-0.txt	2017-07-15 09:00:14	ebooks/55120
11697	application/rdf+xml	http://www.gutenberg.org/ebooks/55120.rdf	2020-06-11 01:45:26.414021	ebooks/55120
15089	image/jpeg	http://www.gutenberg.org/cache/epub/55120/pg55120.cover.medium.jpg	2020-05-27 00:23:22.058546	ebooks/55120
53183	application/zip	http://www.gutenberg.org/files/55120/55120-0.zip	2017-07-15 09:00:18	ebooks/55120
2270	image/jpeg	http://www.gutenberg.org/cache/epub/55120/pg55120.cover.small.jpg	2020-05-27 00:23:22.031539	ebooks/55120
204081	text/html; charset=utf-8	http://www.gutenberg.org/files/55120/55120-h.zip	2017-07-15 09:00:18	ebooks/55120
154068	application/epub+zip	http://www.gutenberg.org/ebooks/55120.epub.noimages	2020-05-27 00:23:21.032563	ebooks/55120
154068	application/epub+zip	http://www.gutenberg.org/ebooks/55120.epub.images	2020-05-27 00:23:20.688584	ebooks/55120
472984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55120.kindle.noimages	2020-05-27 00:23:22.001549	ebooks/55120
206039	text/html; charset=utf-8	http://www.gutenberg.org/files/55121/55121-h.zip	2017-07-15 09:06:18	ebooks/55121
333584	text/plain; charset=utf-8	http://www.gutenberg.org/files/55121/55121-0.txt	2017-07-15 09:06:14	ebooks/55121
21346	image/jpeg	http://www.gutenberg.org/cache/epub/55121/pg55121.cover.medium.jpg	2020-05-27 00:23:24.438519	ebooks/55121
125551	application/zip	http://www.gutenberg.org/files/55121/55121-0.zip	2017-07-15 09:06:18	ebooks/55121
368137	text/html; charset=utf-8	http://www.gutenberg.org/files/55121/55121-h/55121-h.htm	2017-07-15 09:06:16	ebooks/55121
2859	image/jpeg	http://www.gutenberg.org/cache/epub/55121/pg55121.cover.small.jpg	2020-05-27 00:23:24.419522	ebooks/55121
734379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55121.kindle.noimages	2020-05-27 00:23:24.398511	ebooks/55121
734394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55121.kindle.images	2020-05-27 00:23:23.594524	ebooks/55121
219321	application/epub+zip	http://www.gutenberg.org/ebooks/55121.epub.noimages	2020-05-27 00:23:22.810534	ebooks/55121
219320	application/epub+zip	http://www.gutenberg.org/ebooks/55121.epub.images	2020-05-27 00:23:22.519557	ebooks/55121
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/55121.rdf	2020-06-11 01:45:26.43802	ebooks/55121
2181809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55122.kindle.images	2020-05-27 00:23:28.049472	ebooks/55122
675005	application/zip	http://www.gutenberg.org/files/55122/55122-h.zip	2017-07-15 10:08:28	ebooks/55122
1913414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55122.kindle.noimages	2020-05-27 00:23:30.204635	ebooks/55122
528856	application/epub+zip	http://www.gutenberg.org/ebooks/55122.epub.noimages	2020-05-27 00:23:25.872499	ebooks/55122
1096086	text/html; charset=utf-8	http://www.gutenberg.org/files/55122/55122-h/55122-h.htm	2017-07-15 09:49:12	ebooks/55122
21462	image/jpeg	http://www.gutenberg.org/cache/epub/55122/pg55122.cover.medium.jpg	2020-05-27 00:23:30.292643	ebooks/55122
2885	image/jpeg	http://www.gutenberg.org/cache/epub/55122/pg55122.cover.small.jpg	2020-05-27 00:23:30.250664	ebooks/55122
708583	application/epub+zip	http://www.gutenberg.org/ebooks/55122.epub.images	2020-05-27 00:23:25.332521	ebooks/55122
366179	text/plain; charset=utf-8	http://www.gutenberg.org/files/55122/55122-0.zip	2017-07-15 10:08:28	ebooks/55122
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/55122.rdf	2020-06-11 01:45:26.462023	ebooks/55122
981043	text/plain; charset=utf-8	http://www.gutenberg.org/files/55122/55122-0.txt	2017-07-15 09:49:08	ebooks/55122
466901	text/html; charset=utf-8	http://www.gutenberg.org/files/55123/55123-h.zip	2017-07-15 09:19:14	ebooks/55123
138455	application/zip	http://www.gutenberg.org/files/55123/55123-0.zip	2017-07-15 09:19:08	ebooks/55123
3064	image/jpeg	http://www.gutenberg.org/cache/epub/55123/pg55123.cover.small.jpg	2020-05-27 00:23:38.845531	ebooks/55123
489238	application/epub+zip	http://www.gutenberg.org/ebooks/55123.epub.images	2020-05-27 00:23:33.980637	ebooks/55123
829708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55123.kindle.noimages	2020-05-27 00:23:38.275531	ebooks/55123
349601	text/x-rst	http://www.gutenberg.org/ebooks/55123.rst.gen	2020-05-27 00:23:31.980633	ebooks/55123
360610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55123/55123-8.txt	2017-07-15 09:19:10	ebooks/55123
454472	text/html; charset=utf-8	http://www.gutenberg.org/files/55123/55123-h/55123-h.html	2017-07-15 09:19:14	ebooks/55123
17310	image/jpeg	http://www.gutenberg.org/cache/epub/55123/pg55123.cover.medium.jpg	2020-05-27 00:23:39.292545	ebooks/55123
364024	text/plain; charset=utf-8	http://www.gutenberg.org/files/55123/55123-0.txt	2017-07-15 09:19:08	ebooks/55123
779953	application/pdf	http://www.gutenberg.org/ebooks/55123.pdf.images	2020-05-27 00:23:41.791518	ebooks/55123
461797	application/pdf	http://www.gutenberg.org/ebooks/55123.pdf.noimages	2020-05-27 00:23:44.289759	ebooks/55123
137868	application/zip	http://www.gutenberg.org/files/55123/55123.zip	2017-07-15 09:19:12	ebooks/55123
222816	application/epub+zip	http://www.gutenberg.org/ebooks/55123.epub.noimages	2020-05-27 00:23:35.973596	ebooks/55123
137947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55123/55123-8.zip	2017-07-15 09:19:10	ebooks/55123
349601	text/x-rst	http://www.gutenberg.org/files/55123/55123-rst/55123-rst.rst	2017-07-15 09:19:06	ebooks/55123
20693	application/rdf+xml	http://www.gutenberg.org/ebooks/55123.rdf	2020-06-11 01:45:26.49702	ebooks/55123
1361822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55123.kindle.images	2020-05-27 00:23:37.178545	ebooks/55123
449994	text/x-rst	http://www.gutenberg.org/files/55123/55123-rst.zip	2017-07-15 09:19:06	ebooks/55123
360632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55123/55123.txt	2017-07-15 09:19:12	ebooks/55123
2173840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55124.kindle.noimages	2020-05-27 00:23:54.919616	ebooks/55124
3421158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55124.kindle.images	2020-05-27 00:23:51.770712	ebooks/55124
22889	image/jpeg	http://www.gutenberg.org/cache/epub/55124/pg55124.cover.medium.jpg	2020-05-27 00:23:55.393622	ebooks/55124
1746333	application/zip	http://www.gutenberg.org/files/55124/55124-h.zip	2017-07-16 02:43:30	ebooks/55124
1247102	application/epub+zip	http://www.gutenberg.org/ebooks/55124.epub.images	2020-05-27 00:23:47.385709	ebooks/55124
573084	application/epub+zip	http://www.gutenberg.org/ebooks/55124.epub.noimages	2020-05-27 00:23:48.420738	ebooks/55124
3472	image/jpeg	http://www.gutenberg.org/cache/epub/55124/pg55124.cover.small.jpg	2020-05-27 00:23:55.15964	ebooks/55124
690528	text/plain; charset=utf-8	http://www.gutenberg.org/files/55124/55124-0.txt	2017-07-16 02:43:22	ebooks/55124
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/55124.rdf	2020-06-11 01:45:26.521023	ebooks/55124
283498	application/zip	http://www.gutenberg.org/files/55124/55124-0.zip	2017-07-16 02:43:30	ebooks/55124
1261188	text/html; charset=utf-8	http://www.gutenberg.org/files/55124/55124-h/55124-h.htm	2017-07-16 02:43:28	ebooks/55124
1056968	text/html; charset=utf-8	http://www.gutenberg.org/files/55125/55125-h/55125-h.htm	2017-07-26 03:09:18	ebooks/55125
363747	text/plain; charset=utf-8	http://www.gutenberg.org/files/55125/55125-0.zip	2017-07-26 03:09:44	ebooks/55125
449009	application/zip	http://www.gutenberg.org/files/55125/55125-h.zip	2017-07-26 03:09:44	ebooks/55125
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/55125.rdf	2020-06-11 01:45:26.544025	ebooks/55125
1770300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55125.kindle.noimages	2020-05-27 00:24:01.086544	ebooks/55125
2149	image/jpeg	http://www.gutenberg.org/cache/epub/55125/pg55125.cover.small.jpg	2020-05-27 00:24:01.118541	ebooks/55125
12333	image/jpeg	http://www.gutenberg.org/cache/epub/55125/pg55125.cover.medium.jpg	2020-05-27 00:24:01.14654	ebooks/55125
991942	text/plain; charset=utf-8	http://www.gutenberg.org/files/55125/55125-0.txt	2017-07-26 03:09:18	ebooks/55125
473880	application/epub+zip	http://www.gutenberg.org/ebooks/55125.epub.images	2020-05-27 00:23:56.663617	ebooks/55125
473880	application/epub+zip	http://www.gutenberg.org/ebooks/55125.epub.noimages	2020-05-27 00:23:57.110582	ebooks/55125
1770308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55125.kindle.images	2020-05-27 00:23:59.090556	ebooks/55125
22696594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55126.kindle.images	2020-05-27 00:24:10.103654	ebooks/55126
11802	application/rdf+xml	http://www.gutenberg.org/ebooks/55126.rdf	2020-06-11 01:45:26.56602	ebooks/55126
24864	image/jpeg	http://www.gutenberg.org/cache/epub/55126/pg55126.cover.medium.jpg	2020-05-27 00:24:11.24362	ebooks/55126
239143	application/epub+zip	http://www.gutenberg.org/ebooks/55126.epub.noimages	2020-05-27 00:24:04.960498	ebooks/55126
2971	image/jpeg	http://www.gutenberg.org/cache/epub/55126/pg55126.cover.small.jpg	2020-05-27 00:24:11.172618	ebooks/55126
321433	text/html; charset=us-ascii	http://www.gutenberg.org/files/55126/55126-h/55126-h.htm	2017-07-16 09:42:12	ebooks/55126
12281632	application/epub+zip	http://www.gutenberg.org/ebooks/55126.epub.images	2020-05-27 00:24:04.461498	ebooks/55126
240621	text/plain; charset=utf-8	http://www.gutenberg.org/files/55126/55126-0.txt	2017-07-16 09:42:10	ebooks/55126
83086	text/plain; charset=utf-8	http://www.gutenberg.org/files/55126/55126-0.zip	2017-07-16 09:42:28	ebooks/55126
772161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55126.kindle.noimages	2020-05-27 00:24:11.092606	ebooks/55126
17008783	text/html; charset=us-ascii	http://www.gutenberg.org/files/55126/55126-h.zip	2017-07-16 09:42:30	ebooks/55126
1676113	text/html; charset=utf-8	http://www.gutenberg.org/files/55127/55127-h/55127-h.htm	2017-07-16 09:44:04	ebooks/55127
2846050	text/html; charset=utf-8	http://www.gutenberg.org/files/55127/55127-h.zip	2017-07-16 09:44:10	ebooks/55127
1529651	text/plain; charset=utf-8	http://www.gutenberg.org/files/55127/55127-0.txt	2017-07-16 09:43:58	ebooks/55127
3068876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55127.kindle.noimages	2020-05-27 00:24:21.686505	ebooks/55127
2947838	application/epub+zip	http://www.gutenberg.org/ebooks/55127.epub.images	2020-05-27 00:24:12.98662	ebooks/55127
4412	image/jpeg	http://www.gutenberg.org/cache/epub/55127/pg55127.cover.small.jpg	2020-05-27 00:24:21.759468	ebooks/55127
576835	application/zip	http://www.gutenberg.org/files/55127/55127-0.zip	2017-07-16 09:44:08	ebooks/55127
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/55127.rdf	2020-06-11 01:45:26.590019	ebooks/55127
30906	image/jpeg	http://www.gutenberg.org/cache/epub/55127/pg55127.cover.medium.jpg	2020-05-27 00:24:21.82447	ebooks/55127
7098022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55127.kindle.images	2020-05-27 00:24:18.076512	ebooks/55127
863396	application/epub+zip	http://www.gutenberg.org/ebooks/55127.epub.noimages	2020-05-27 00:24:14.158616	ebooks/55127
196989	application/zip	http://www.gutenberg.org/files/55128/55128-h.zip	2017-07-16 09:45:08	ebooks/55128
883081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55128.kindle.noimages	2020-05-27 00:24:25.192724	ebooks/55128
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/55128.rdf	2020-06-11 01:45:26.61202	ebooks/55128
16087	image/jpeg	http://www.gutenberg.org/cache/epub/55128/pg55128.cover.medium.jpg	2020-05-27 00:24:25.273721	ebooks/55128
146581	application/zip	http://www.gutenberg.org/files/55128/55128-0.zip	2017-07-16 09:45:08	ebooks/55128
253409	application/epub+zip	http://www.gutenberg.org/ebooks/55128.epub.images	2020-05-27 00:24:22.553766	ebooks/55128
451089	text/html; charset=utf-8	http://www.gutenberg.org/files/55128/55128-h/55128-h.htm	2017-07-16 09:45:06	ebooks/55128
253409	application/epub+zip	http://www.gutenberg.org/ebooks/55128.epub.noimages	2020-05-27 00:24:22.981781	ebooks/55128
883089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55128.kindle.images	2020-05-27 00:24:24.08673	ebooks/55128
397357	text/plain; charset=utf-8	http://www.gutenberg.org/files/55128/55128-0.txt	2017-07-16 09:45:02	ebooks/55128
2646	image/jpeg	http://www.gutenberg.org/cache/epub/55128/pg55128.cover.small.jpg	2020-05-27 00:24:25.235714	ebooks/55128
209827	application/zip	http://www.gutenberg.org/files/55129/55129-0.zip	2017-07-16 09:45:52	ebooks/55129
549351	text/plain; charset=utf-8	http://www.gutenberg.org/files/55129/55129-0.txt	2017-07-16 09:45:44	ebooks/55129
7188104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55129.kindle.images	2020-05-27 00:24:29.103699	ebooks/55129
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/55129.rdf	2020-06-11 01:45:26.63503	ebooks/55129
3502044	text/html; charset=utf-8	http://www.gutenberg.org/files/55129/55129-h.zip	2017-07-16 09:45:52	ebooks/55129
3420188	application/epub+zip	http://www.gutenberg.org/ebooks/55129.epub.images	2020-05-27 00:24:26.255712	ebooks/55129
1318627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55129.kindle.noimages	2020-05-27 00:24:30.604676	ebooks/55129
622187	text/html; charset=utf-8	http://www.gutenberg.org/files/55129/55129-h/55129-h.htm	2017-07-16 09:45:48	ebooks/55129
15204	image/jpeg	http://www.gutenberg.org/cache/epub/55129/pg55129.cover.medium.jpg	2020-05-27 00:24:30.696651	ebooks/55129
1608	image/jpeg	http://www.gutenberg.org/cache/epub/55129/pg55129.cover.small.jpg	2020-05-27 00:24:30.652675	ebooks/55129
397027	application/epub+zip	http://www.gutenberg.org/ebooks/55129.epub.noimages	2020-05-27 00:24:26.840739	ebooks/55129
35475	application/zip	http://www.gutenberg.org/files/5513/5513.zip	2015-03-28 09:04:04	ebooks/5513
97170	text/html	http://www.gutenberg.org/ebooks/5513.html.noimages	2020-06-03 00:33:22.157825	ebooks/5513
229079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5513.kindle.images	2020-06-03 00:33:22.536833	ebooks/5513
56771	application/epub+zip	http://www.gutenberg.org/ebooks/5513.epub.images	2020-06-03 00:33:22.219828	ebooks/5513
3971	image/jpeg	http://www.gutenberg.org/cache/epub/5513/pg5513.cover.small.jpg	2020-06-03 00:33:22.873814	ebooks/5513
89121	text/plain	http://www.gutenberg.org/ebooks/5513.txt.utf-8	2020-06-03 00:33:22.055834	ebooks/5513
56772	application/epub+zip	http://www.gutenberg.org/ebooks/5513.epub.noimages	2020-06-03 00:33:22.265827	ebooks/5513
89159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5513/5513.txt	2015-03-28 09:03:44	ebooks/5513
97170	text/html	http://www.gutenberg.org/ebooks/5513.html.images	2020-06-03 00:33:22.123844	ebooks/5513
229068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5513.kindle.noimages	2020-06-03 00:33:22.811821	ebooks/5513
15396	image/jpeg	http://www.gutenberg.org/cache/epub/5513/pg5513.cover.medium.jpg	2020-06-03 00:33:22.89983	ebooks/5513
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/5513.rdf	2020-06-11 01:04:30.662007	ebooks/5513
845429	application/epub+zip	http://www.gutenberg.org/ebooks/55130.epub.images	2020-05-27 00:24:31.472634	ebooks/55130
2843	image/jpeg	http://www.gutenberg.org/cache/epub/55130/pg55130.cover.small.jpg	2020-05-27 00:24:34.187619	ebooks/55130
17292	image/jpeg	http://www.gutenberg.org/cache/epub/55130/pg55130.cover.medium.jpg	2020-05-27 00:24:34.217609	ebooks/55130
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/55130.rdf	2020-06-11 01:45:26.660017	ebooks/55130
2026499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55130.kindle.images	2020-05-27 00:24:33.211644	ebooks/55130
710425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55130.kindle.noimages	2020-05-27 00:24:34.156602	ebooks/55130
186415	application/epub+zip	http://www.gutenberg.org/ebooks/55130.epub.noimages	2020-05-27 00:24:32.030654	ebooks/55130
112332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55130/55130-8.zip	2017-07-16 17:29:52	ebooks/55130
303408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55130/55130-8.txt	2017-07-16 17:29:48	ebooks/55130
820019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55130/55130-h.zip	2017-07-16 17:29:52	ebooks/55130
309717	text/plain	http://www.gutenberg.org/ebooks/55130.txt.utf-8	2020-05-27 00:24:30.832649	ebooks/55130
367901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55130/55130-h/55130-h.htm	2017-07-16 17:29:50	ebooks/55130
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/55131.rdf	2020-06-11 01:45:26.683024	ebooks/55131
391047	application/epub+zip	http://www.gutenberg.org/ebooks/55131.epub.noimages	2020-05-27 00:24:37.06867	ebooks/55131
17381454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55131.kindle.images	2020-05-27 00:24:41.464505	ebooks/55131
1388557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55131.kindle.noimages	2020-05-27 00:24:43.184493	ebooks/55131
9086474	text/html; charset=utf-8	http://www.gutenberg.org/files/55131/55131-h.zip	2017-07-17 01:45:56	ebooks/55131
9077720	application/epub+zip	http://www.gutenberg.org/ebooks/55131.epub.images	2020-05-27 00:24:35.897578	ebooks/55131
234385	application/zip	http://www.gutenberg.org/files/55131/55131-0.zip	2017-07-17 01:45:56	ebooks/55131
13128	image/jpeg	http://www.gutenberg.org/cache/epub/55131/pg55131.cover.medium.jpg	2020-05-27 00:24:43.317489	ebooks/55131
1846	image/jpeg	http://www.gutenberg.org/cache/epub/55131/pg55131.cover.small.jpg	2020-05-27 00:24:43.254481	ebooks/55131
661197	text/plain; charset=utf-8	http://www.gutenberg.org/files/55131/55131-0.txt	2017-07-17 01:45:48	ebooks/55131
749072	text/html; charset=utf-8	http://www.gutenberg.org/files/55131/55131-h/55131-h.htm	2017-07-17 01:45:52	ebooks/55131
1112938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55132.kindle.images	2020-05-27 00:24:45.728457	ebooks/55132
592288	text/html; charset=utf-8	http://www.gutenberg.org/files/55132/55132-h/55132-h.htm	2017-07-17 01:53:02	ebooks/55132
14125	image/jpeg	http://www.gutenberg.org/cache/epub/55132/pg55132.cover.medium.jpg	2020-05-27 00:24:47.207632	ebooks/55132
303090	application/epub+zip	http://www.gutenberg.org/ebooks/55132.epub.images	2020-05-27 00:24:44.007505	ebooks/55132
2517	image/jpeg	http://www.gutenberg.org/cache/epub/55132/pg55132.cover.small.jpg	2020-05-27 00:24:47.163639	ebooks/55132
281548	application/zip	http://www.gutenberg.org/files/55132/55132-h.zip	2017-07-17 01:53:04	ebooks/55132
1063182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55132.kindle.noimages	2020-05-27 00:24:47.115646	ebooks/55132
279010	application/epub+zip	http://www.gutenberg.org/ebooks/55132.epub.noimages	2020-05-27 00:24:44.361498	ebooks/55132
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/55132.rdf	2020-06-11 01:45:26.706017	ebooks/55132
533155	text/plain; charset=utf-8	http://www.gutenberg.org/files/55132/55132-0.txt	2017-07-17 01:52:58	ebooks/55132
206070	text/plain; charset=utf-8	http://www.gutenberg.org/files/55132/55132-0.zip	2017-07-17 01:53:04	ebooks/55132
1041967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55133.kindle.noimages	2020-05-27 00:24:50.901585	ebooks/55133
2499	image/jpeg	http://www.gutenberg.org/cache/epub/55133/pg55133.cover.small.jpg	2020-05-27 00:24:50.941593	ebooks/55133
429608	application/epub+zip	http://www.gutenberg.org/ebooks/55133.epub.images	2020-05-27 00:24:47.989642	ebooks/55133
524826	text/plain; charset=utf-8	http://www.gutenberg.org/files/55133/55133-0.txt	2017-07-17 01:59:24	ebooks/55133
205398	text/plain; charset=utf-8	http://www.gutenberg.org/files/55133/55133-0.zip	2017-07-17 01:59:28	ebooks/55133
274843	application/epub+zip	http://www.gutenberg.org/ebooks/55133.epub.noimages	2020-05-27 00:24:48.354617	ebooks/55133
489632	text/html; charset=utf-8	http://www.gutenberg.org/files/55133/55133-h.zip	2017-07-17 01:59:28	ebooks/55133
13842	image/jpeg	http://www.gutenberg.org/cache/epub/55133/pg55133.cover.medium.jpg	2020-05-27 00:24:50.978605	ebooks/55133
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/55133.rdf	2020-06-11 01:45:26.729033	ebooks/55133
1351352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55133.kindle.images	2020-05-27 00:24:49.653656	ebooks/55133
567950	text/html; charset=utf-8	http://www.gutenberg.org/files/55133/55133-h/55133-h.htm	2017-07-17 01:59:26	ebooks/55133
268074	application/epub+zip	http://www.gutenberg.org/ebooks/55134.epub.noimages	2020-05-27 00:24:51.854607	ebooks/55134
272297	text/html; charset=utf-8	http://www.gutenberg.org/files/55134/55134-h.zip	2017-07-17 02:05:46	ebooks/55134
13972	image/jpeg	http://www.gutenberg.org/cache/epub/55134/pg55134.cover.medium.jpg	2020-05-27 00:24:54.278546	ebooks/55134
1055478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55134.kindle.images	2020-05-27 00:24:53.017564	ebooks/55134
512051	text/plain; charset=utf-8	http://www.gutenberg.org/files/55134/55134-0.txt	2017-07-17 02:05:40	ebooks/55134
1004962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55134.kindle.noimages	2020-05-27 00:24:54.20554	ebooks/55134
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/55134.rdf	2020-06-11 01:45:26.75403	ebooks/55134
292118	application/epub+zip	http://www.gutenberg.org/ebooks/55134.epub.images	2020-05-27 00:24:51.544575	ebooks/55134
199457	application/zip	http://www.gutenberg.org/files/55134/55134-0.zip	2017-07-17 02:05:46	ebooks/55134
548697	text/html; charset=utf-8	http://www.gutenberg.org/files/55134/55134-h/55134-h.htm	2017-07-17 02:05:46	ebooks/55134
2502	image/jpeg	http://www.gutenberg.org/cache/epub/55134/pg55134.cover.small.jpg	2020-05-27 00:24:54.242548	ebooks/55134
1838897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55135.kindle.noimages	2020-05-27 00:25:28.208651	ebooks/55135
303668	application/zip	http://www.gutenberg.org/files/55135/55135-0.zip	2017-07-17 02:13:38	ebooks/55135
805679	text/plain; charset=utf-8	http://www.gutenberg.org/files/55135/55135-0.txt	2017-07-17 02:13:28	ebooks/55135
931551	text/html; charset=utf-8	http://www.gutenberg.org/files/55135/55135-h/55135-h.htm	2017-07-17 02:13:32	ebooks/55135
20481834	application/epub+zip	http://www.gutenberg.org/ebooks/55135.epub.images	2020-05-27 00:25:13.053605	ebooks/55135
29574494	text/html; charset=utf-8	http://www.gutenberg.org/files/55135/55135-h.zip	2017-07-17 02:13:38	ebooks/55135
41754706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55135.kindle.images	2020-05-27 00:25:26.144629	ebooks/55135
490793	application/epub+zip	http://www.gutenberg.org/ebooks/55135.epub.noimages	2020-05-27 00:25:13.729585	ebooks/55135
4114	image/jpeg	http://www.gutenberg.org/cache/epub/55135/pg55135.cover.small.jpg	2020-05-27 00:25:28.297604	ebooks/55135
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/55135.rdf	2020-06-11 01:45:26.783027	ebooks/55135
27930	image/jpeg	http://www.gutenberg.org/cache/epub/55135/pg55135.cover.medium.jpg	2020-05-27 00:25:28.375615	ebooks/55135
130124	text/plain; charset=utf-8	http://www.gutenberg.org/files/55136/55136-0.txt	2017-07-17 07:18:12	ebooks/55136
50346	text/plain; charset=utf-8	http://www.gutenberg.org/files/55136/55136-0.zip	2017-07-17 07:18:14	ebooks/55136
14002	application/rdf+xml	http://www.gutenberg.org/ebooks/55136.rdf	2020-06-11 01:45:26.809015	ebooks/55136
2232	image/jpeg	http://www.gutenberg.org/cache/epub/55136/pg55136.cover.small.jpg	2020-05-27 00:25:30.444573	ebooks/55136
396104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55136.kindle.images	2020-05-27 00:25:29.837636	ebooks/55136
149254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55136/55136-h/55136-h.htm	2017-07-17 07:18:14	ebooks/55136
129156	application/epub+zip	http://www.gutenberg.org/ebooks/55136.epub.noimages	2020-05-27 00:25:29.264596	ebooks/55136
10566	image/jpeg	http://www.gutenberg.org/cache/epub/55136/pg55136.cover.medium.jpg	2020-05-27 00:25:30.469577	ebooks/55136
396088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55136.kindle.noimages	2020-05-27 00:25:30.415578	ebooks/55136
104986	application/zip	http://www.gutenberg.org/files/55136/55136-h.zip	2017-07-17 07:18:16	ebooks/55136
129156	application/epub+zip	http://www.gutenberg.org/ebooks/55136.epub.images	2020-05-27 00:25:28.956597	ebooks/55136
1119085	application/epub+zip	http://www.gutenberg.org/ebooks/55137.epub.images	2020-05-27 00:25:32.174574	ebooks/55137
1700808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55137.kindle.noimages	2020-05-27 00:25:35.336559	ebooks/55137
1030705	application/zip	http://www.gutenberg.org/files/55137/55137-h.zip	2017-07-17 07:26:54	ebooks/55137
530636	text/plain	http://www.gutenberg.org/ebooks/55137.txt.utf-8	2020-05-27 00:25:30.57357	ebooks/55137
196805	application/zip	http://www.gutenberg.org/files/55137/55137-8.zip	2017-07-17 07:26:54	ebooks/55137
692175	application/epub+zip	http://www.gutenberg.org/ebooks/55137.epub.noimages	2020-05-27 00:25:32.915542	ebooks/55137
30942	image/jpeg	http://www.gutenberg.org/cache/epub/55137/pg55137.cover.medium.jpg	2020-05-27 00:25:35.39252	ebooks/55137
530658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55137/55137-8.txt	2017-07-17 07:26:50	ebooks/55137
570517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55137/55137-h/55137-h.htm	2017-07-17 07:26:50	ebooks/55137
2227434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55137.kindle.images	2020-05-27 00:25:34.265587	ebooks/55137
4234	image/jpeg	http://www.gutenberg.org/cache/epub/55137/pg55137.cover.small.jpg	2020-05-27 00:25:35.364522	ebooks/55137
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/55137.rdf	2020-06-11 01:45:26.833019	ebooks/55137
111638	application/epub+zip	http://www.gutenberg.org/ebooks/55138.epub.noimages	2020-05-27 00:25:36.159497	ebooks/55138
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/55138.rdf	2020-06-11 01:45:26.857013	ebooks/55138
247067	text/html	http://www.gutenberg.org/ebooks/55138.html.noimages	2020-05-27 00:25:35.908513	ebooks/55138
437266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55138.kindle.noimages	2020-05-27 00:25:37.384482	ebooks/55138
437274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55138.kindle.images	2020-05-27 00:25:36.770511	ebooks/55138
213986	text/plain	http://www.gutenberg.org/ebooks/55138.txt.utf-8	2020-05-27 00:25:35.502504	ebooks/55138
247067	text/html	http://www.gutenberg.org/ebooks/55138.html.images	2020-05-27 00:25:35.845503	ebooks/55138
3470	image/jpeg	http://www.gutenberg.org/cache/epub/55138/pg55138.cover.small.jpg	2020-05-27 00:25:37.411485	ebooks/55138
111638	application/epub+zip	http://www.gutenberg.org/ebooks/55138.epub.images	2020-05-27 00:25:36.052555	ebooks/55138
80205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55138/55138-8.zip	2017-07-17 09:38:28	ebooks/55138
204196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55138/55138-8.txt	2017-07-17 09:36:43	ebooks/55138
13225	image/jpeg	http://www.gutenberg.org/cache/epub/55138/pg55138.cover.medium.jpg	2020-05-27 00:25:37.435477	ebooks/55138
10195	image/jpeg	http://www.gutenberg.org/cache/epub/55139/pg55139.cover.medium.jpg	2020-05-27 00:25:41.021787	ebooks/55139
474921	text/html; charset=utf-8	http://www.gutenberg.org/files/55139/55139-h/55139-h.htm	2017-07-17 09:36:50	ebooks/55139
175746	text/plain; charset=utf-8	http://www.gutenberg.org/files/55139/55139-0.zip	2017-07-17 09:36:50	ebooks/55139
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/55139.rdf	2020-06-11 01:45:26.880013	ebooks/55139
207981	text/html; charset=utf-8	http://www.gutenberg.org/files/55139/55139-h.zip	2017-07-17 09:36:50	ebooks/55139
275837	application/epub+zip	http://www.gutenberg.org/ebooks/55139.epub.noimages	2020-05-27 00:25:38.60048	ebooks/55139
966543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55139.kindle.noimages	2020-05-27 00:25:40.964772	ebooks/55139
2479	image/jpeg	http://www.gutenberg.org/cache/epub/55139/pg55139.cover.small.jpg	2020-05-27 00:25:40.995739	ebooks/55139
434743	text/plain; charset=utf-8	http://www.gutenberg.org/files/55139/55139-0.txt	2017-07-17 09:36:48	ebooks/55139
281390	application/epub+zip	http://www.gutenberg.org/ebooks/55139.epub.images	2020-05-27 00:25:38.14948	ebooks/55139
977220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55139.kindle.images	2020-05-27 00:25:39.78176	ebooks/55139
100130	text/plain	http://www.gutenberg.org/ebooks/5514.txt.utf-8	2020-06-03 00:33:23.006835	ebooks/5514
61442	application/epub+zip	http://www.gutenberg.org/ebooks/5514.epub.images	2020-06-03 00:33:23.18782	ebooks/5514
3965	image/jpeg	http://www.gutenberg.org/cache/epub/5514/pg5514.cover.small.jpg	2020-06-03 00:33:23.862812	ebooks/5514
61442	application/epub+zip	http://www.gutenberg.org/ebooks/5514.epub.noimages	2020-06-03 00:33:23.237823	ebooks/5514
100168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5514/5514.txt	2015-03-28 09:05:42	ebooks/5514
109839	text/html	http://www.gutenberg.org/ebooks/5514.html.noimages	2020-06-03 00:33:23.120823	ebooks/5514
109839	text/html	http://www.gutenberg.org/ebooks/5514.html.images	2020-06-03 00:33:23.085824	ebooks/5514
247970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5514.kindle.images	2020-06-03 00:33:23.536814	ebooks/5514
39682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5514/5514.zip	2015-03-28 09:06:00	ebooks/5514
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/5514.rdf	2020-06-11 01:04:30.688007	ebooks/5514
247958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5514.kindle.noimages	2020-06-03 00:33:23.837806	ebooks/5514
15382	image/jpeg	http://www.gutenberg.org/cache/epub/5514/pg5514.cover.medium.jpg	2020-06-03 00:33:23.88583	ebooks/5514
511509	text/html; charset=utf-8	http://www.gutenberg.org/files/55140/55140-h/55140-h.htm	2017-07-17 09:38:24	ebooks/55140
356075	application/epub+zip	http://www.gutenberg.org/ebooks/55140.epub.images	2020-05-27 00:25:41.740743	ebooks/55140
471978	text/plain; charset=utf-8	http://www.gutenberg.org/files/55140/55140-0.txt	2017-07-17 09:38:22	ebooks/55140
27565	image/jpeg	http://www.gutenberg.org/cache/epub/55140/pg55140.cover.medium.jpg	2020-05-27 00:25:44.22771	ebooks/55140
1125247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55140.kindle.images	2020-05-27 00:25:43.135705	ebooks/55140
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/55140.rdf	2020-06-11 01:45:26.903013	ebooks/55140
273149	application/epub+zip	http://www.gutenberg.org/ebooks/55140.epub.noimages	2020-05-27 00:25:42.043716	ebooks/55140
174269	application/zip	http://www.gutenberg.org/files/55140/55140-0.zip	2017-07-17 09:38:24	ebooks/55140
961793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55140.kindle.noimages	2020-05-27 00:25:44.182686	ebooks/55140
412059	text/html; charset=utf-8	http://www.gutenberg.org/files/55140/55140-h.zip	2017-07-17 09:38:26	ebooks/55140
3806	image/jpeg	http://www.gutenberg.org/cache/epub/55140/pg55140.cover.small.jpg	2020-05-27 00:25:44.206732	ebooks/55140
2335	image/jpeg	http://www.gutenberg.org/cache/epub/55141/pg55141.cover.small.jpg	2020-05-27 00:25:46.396659	ebooks/55141
615040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55141.kindle.images	2020-05-27 00:25:45.680668	ebooks/55141
14429	image/jpeg	http://www.gutenberg.org/cache/epub/55141/pg55141.cover.medium.jpg	2020-05-27 00:25:46.418665	ebooks/55141
257492	text/html; charset=utf-8	http://www.gutenberg.org/files/55141/55141-h/55141-h.htm	2017-07-17 09:39:36	ebooks/55141
165160	application/zip	http://www.gutenberg.org/files/55141/55141-h.zip	2017-07-17 09:39:36	ebooks/55141
88032	text/plain; charset=utf-8	http://www.gutenberg.org/files/55141/55141-0.zip	2017-07-17 09:39:36	ebooks/55141
233261	text/plain; charset=utf-8	http://www.gutenberg.org/files/55141/55141-0.txt	2017-07-17 09:39:34	ebooks/55141
213011	application/epub+zip	http://www.gutenberg.org/ebooks/55141.epub.noimages	2020-05-27 00:25:44.99369	ebooks/55141
213010	application/epub+zip	http://www.gutenberg.org/ebooks/55141.epub.images	2020-05-27 00:25:44.695707	ebooks/55141
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/55141.rdf	2020-06-11 01:45:26.925018	ebooks/55141
615033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55141.kindle.noimages	2020-05-27 00:25:46.372684	ebooks/55141
496651	application/zip	http://www.gutenberg.org/files/55142/55142-h.zip	2017-07-17 11:35:36	ebooks/55142
35321	image/jpeg	http://www.gutenberg.org/cache/epub/55142/pg55142.cover.medium.jpg	2020-06-14 20:00:43.800598	ebooks/55142
5203	image/jpeg	http://www.gutenberg.org/cache/epub/55142/pg55142.cover.small.jpg	2020-06-14 20:00:43.768568	ebooks/55142
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/55142.rdf	2020-06-14 20:00:43.874591	ebooks/55142
302158	text/plain; charset=utf-8	http://www.gutenberg.org/files/55142/55142-0.txt	2020-06-14 15:52:12	ebooks/55142
610962	application/epub+zip	http://www.gutenberg.org/ebooks/55142.epub.images	2020-06-14 20:00:41.380685	ebooks/55142
707126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55142.kindle.noimages	2020-06-14 20:00:43.733592	ebooks/55142
1486571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55142.kindle.images	2020-06-14 20:00:42.79959	ebooks/55142
204438	application/epub+zip	http://www.gutenberg.org/ebooks/55142.epub.noimages	2020-06-14 20:00:41.762678	ebooks/55142
108448	text/plain; charset=utf-8	http://www.gutenberg.org/files/55142/55142-0.zip	2020-06-14 15:52:12	ebooks/55142
351720	text/html	http://www.gutenberg.org/files/55142/55142-h/55142-h.htm	2017-07-17 11:31:50	ebooks/55142
4979	image/jpeg	http://www.gutenberg.org/cache/epub/55143/pg55143.cover.small.jpg	2020-05-27 00:25:52.442582	ebooks/55143
1261610	text/html; charset=utf-8	http://www.gutenberg.org/files/55143/55143-h.zip	2017-07-17 11:17:30	ebooks/55143
28261	image/jpeg	http://www.gutenberg.org/cache/epub/55143/pg55143.cover.medium.jpg	2020-05-27 00:25:52.474579	ebooks/55143
59523	application/zip	http://www.gutenberg.org/files/55143/55143-0.zip	2017-07-17 11:17:30	ebooks/55143
159637	text/plain; charset=utf-8	http://www.gutenberg.org/files/55143/55143-0.txt	2017-07-17 11:17:24	ebooks/55143
2731165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55143.kindle.images	2020-05-27 00:25:51.794594	ebooks/55143
465148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55143.kindle.noimages	2020-05-27 00:25:52.408588	ebooks/55143
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/55143.rdf	2020-06-11 01:45:26.974014	ebooks/55143
189800	text/html; charset=utf-8	http://www.gutenberg.org/files/55143/55143-h/55143-h.htm	2017-07-17 11:17:28	ebooks/55143
140960	application/epub+zip	http://www.gutenberg.org/ebooks/55143.epub.noimages	2020-05-27 00:25:49.903615	ebooks/55143
1280145	application/epub+zip	http://www.gutenberg.org/ebooks/55143.epub.images	2020-05-27 00:25:49.684627	ebooks/55143
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/55144.rdf	2020-06-11 01:45:26.997013	ebooks/55144
2553223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55144.kindle.noimages	2020-05-27 00:26:14.284495	ebooks/55144
16297	image/jpeg	http://www.gutenberg.org/cache/epub/55144/pg55144.cover.medium.jpg	2020-05-27 00:26:14.394502	ebooks/55144
490171	application/zip	http://www.gutenberg.org/files/55144/55144-0.zip	2017-07-17 16:20:16	ebooks/55144
580550	application/zip	http://www.gutenberg.org/files/55144/55144-h.zip	2017-07-17 16:20:16	ebooks/55144
1464118	text/plain; charset=utf-8	http://www.gutenberg.org/files/55144/55144-0.txt	2017-07-17 16:20:08	ebooks/55144
623827	application/epub+zip	http://www.gutenberg.org/ebooks/55144.epub.noimages	2020-05-27 00:26:06.494599	ebooks/55144
637594	application/epub+zip	http://www.gutenberg.org/ebooks/55144.epub.images	2020-05-27 00:25:59.750496	ebooks/55144
2580374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55144.kindle.images	2020-05-27 00:26:10.394549	ebooks/55144
2493	image/jpeg	http://www.gutenberg.org/cache/epub/55144/pg55144.cover.small.jpg	2020-05-27 00:26:14.345498	ebooks/55144
1724094	text/html; charset=utf-8	http://www.gutenberg.org/files/55144/55144-h/55144-h.htm	2017-07-17 16:20:14	ebooks/55144
107530	text/plain; charset=utf-8	http://www.gutenberg.org/files/55145/55145-0.zip	2017-07-17 16:24:00	ebooks/55145
320064	text/plain; charset=utf-8	http://www.gutenberg.org/files/55145/55145-0.txt	2017-07-17 16:22:04	ebooks/55145
364358	text/html	http://www.gutenberg.org/files/55145/55145-h/55145-h.htm	2017-07-17 16:22:06	ebooks/55145
11761926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55145.kindle.images	2020-05-27 00:26:26.554636	ebooks/55145
14111	image/jpeg	http://www.gutenberg.org/cache/epub/55145/pg55145.cover.medium.jpg	2020-05-27 00:26:27.715653	ebooks/55145
792548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55145.kindle.noimages	2020-05-27 00:26:27.600621	ebooks/55145
10607467	application/octet-stream	http://www.gutenberg.org/files/55145/55145-h.zip	2017-07-17 16:24:02	ebooks/55145
107250	application/zip	http://www.gutenberg.org/files/55145/55145-8.zip	2017-07-17 16:24:00	ebooks/55145
2509	image/jpeg	http://www.gutenberg.org/cache/epub/55145/pg55145.cover.small.jpg	2020-05-27 00:26:27.660619	ebooks/55145
319211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55145/55145-8.txt	2017-07-17 16:23:32	ebooks/55145
242352	application/epub+zip	http://www.gutenberg.org/ebooks/55145.epub.noimages	2020-05-27 00:26:22.020719	ebooks/55145
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/55145.rdf	2020-06-11 01:45:27.025013	ebooks/55145
5880270	application/epub+zip	http://www.gutenberg.org/ebooks/55145.epub.images	2020-05-27 00:26:21.004718	ebooks/55145
4616446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55146.kindle.images	2020-05-27 00:26:30.962591	ebooks/55146
112130	text/plain; charset=utf-8	http://www.gutenberg.org/files/55146/55146-0.zip	2017-07-18 04:12:16	ebooks/55146
2466410	application/epub+zip	http://www.gutenberg.org/ebooks/55146.epub.images	2020-05-27 00:26:28.601632	ebooks/55146
312682	text/plain; charset=utf-8	http://www.gutenberg.org/files/55146/55146-0.txt	2017-07-18 04:12:12	ebooks/55146
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/55146.rdf	2020-06-11 01:45:27.051012	ebooks/55146
1550	image/jpeg	http://www.gutenberg.org/cache/epub/55146/pg55146.cover.small.jpg	2020-05-27 00:26:32.188563	ebooks/55146
761535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55146.kindle.noimages	2020-05-27 00:26:32.114565	ebooks/55146
403796	text/html; charset=utf-8	http://www.gutenberg.org/files/55146/55146-h/55146-h.htm	2017-07-18 04:12:16	ebooks/55146
242055	application/epub+zip	http://www.gutenberg.org/ebooks/55146.epub.noimages	2020-05-27 00:26:29.089634	ebooks/55146
2411788	application/zip	http://www.gutenberg.org/files/55146/55146-h.zip	2017-07-18 04:12:16	ebooks/55146
7634	image/jpeg	http://www.gutenberg.org/cache/epub/55146/pg55146.cover.medium.jpg	2020-05-27 00:26:32.255566	ebooks/55146
402931	text/html; charset=utf-8	http://www.gutenberg.org/files/55147/55147-h.zip	2017-07-18 11:32:10	ebooks/55147
1720913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55147.kindle.images	2020-05-27 00:26:35.642522	ebooks/55147
1006745	text/plain; charset=utf-8	http://www.gutenberg.org/files/55147/55147-0.txt	2017-07-18 11:32:06	ebooks/55147
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/55147.rdf	2020-06-11 01:45:27.073013	ebooks/55147
1069629	text/html; charset=utf-8	http://www.gutenberg.org/files/55147/55147-h/55147-h.htm	2017-07-18 11:32:10	ebooks/55147
368169	text/plain; charset=utf-8	http://www.gutenberg.org/files/55147/55147-0.zip	2017-07-18 11:32:10	ebooks/55147
2031	image/jpeg	http://www.gutenberg.org/cache/epub/55147/pg55147.cover.small.jpg	2020-05-27 00:26:37.693509	ebooks/55147
9769	image/jpeg	http://www.gutenberg.org/cache/epub/55147/pg55147.cover.medium.jpg	2020-05-27 00:26:37.724494	ebooks/55147
427385	application/epub+zip	http://www.gutenberg.org/ebooks/55147.epub.images	2020-05-27 00:26:33.158581	ebooks/55147
1720905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55147.kindle.noimages	2020-05-27 00:26:37.658501	ebooks/55147
427385	application/epub+zip	http://www.gutenberg.org/ebooks/55147.epub.noimages	2020-05-27 00:26:33.628612	ebooks/55147
874518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55148.kindle.noimages	2020-05-27 00:26:40.868482	ebooks/55148
10614	image/jpeg	http://www.gutenberg.org/cache/epub/55148/pg55148.cover.medium.jpg	2020-05-27 00:26:40.93047	ebooks/55148
2383	image/jpeg	http://www.gutenberg.org/cache/epub/55148/pg55148.cover.small.jpg	2020-05-27 00:26:40.90147	ebooks/55148
215447	text/html	http://www.gutenberg.org/files/55148/55148-h.zip	2017-07-18 12:47:46	ebooks/55148
472802	text/html	http://www.gutenberg.org/files/55148/55148-h/55148-h.htm	2017-07-18 12:45:16	ebooks/55148
160604	application/zip	http://www.gutenberg.org/files/55148/55148-8.zip	2017-07-18 12:41:11	ebooks/55148
419139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55148/55148.txt	2017-07-18 12:41:11	ebooks/55148
419108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55148/55148-8.txt	2017-07-18 12:41:11	ebooks/55148
231401	application/epub+zip	http://www.gutenberg.org/ebooks/55148.epub.images	2020-05-27 00:26:38.358506	ebooks/55148
231400	application/epub+zip	http://www.gutenberg.org/ebooks/55148.epub.noimages	2020-05-27 00:26:38.627521	ebooks/55148
419343	text/plain	http://www.gutenberg.org/ebooks/55148.txt.utf-8	2020-05-27 00:26:37.855531	ebooks/55148
874523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55148.kindle.images	2020-05-27 00:26:39.750469	ebooks/55148
160399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55148/55148.zip	2017-07-18 12:41:11	ebooks/55148
14726	application/rdf+xml	http://www.gutenberg.org/ebooks/55148.rdf	2020-06-11 01:45:27.099042	ebooks/55148
13629	application/zip	http://www.gutenberg.org/files/55149/55149.zip	2017-07-18 15:06:50	ebooks/55149
23912	image/jpeg	http://www.gutenberg.org/cache/epub/55149/pg55149.cover.medium.jpg	2020-05-27 00:26:52.086534	ebooks/55149
11245354	application/epub+zip	http://www.gutenberg.org/ebooks/55149.epub.images	2020-05-27 00:26:46.783595	ebooks/55149
37716	text/plain; charset=utf-8	http://www.gutenberg.org/files/55149/55149-0.txt	2017-07-18 15:05:20	ebooks/55149
327310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55149.kindle.noimages	2020-05-27 00:26:52.018531	ebooks/55149
3875	image/jpeg	http://www.gutenberg.org/cache/epub/55149/pg55149.cover.small.jpg	2020-05-27 00:26:52.053529	ebooks/55149
66896	text/html	http://www.gutenberg.org/files/55149/55149-h/55149-h.htm	2017-07-18 15:05:22	ebooks/55149
37613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55149/55149.txt	2017-07-18 15:06:18	ebooks/55149
144466	application/epub+zip	http://www.gutenberg.org/ebooks/55149.epub.noimages	2020-05-27 00:26:47.69658	ebooks/55149
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/55149.rdf	2020-06-11 01:45:27.12302	ebooks/55149
13702	text/plain; charset=utf-8	http://www.gutenberg.org/files/55149/55149-0.zip	2017-07-18 15:06:50	ebooks/55149
16991502	application/octet-stream	http://www.gutenberg.org/files/55149/55149-h.zip	2017-07-18 15:06:52	ebooks/55149
21980702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55149.kindle.images	2020-05-27 00:26:51.624515	ebooks/55149
3976	image/jpeg	http://www.gutenberg.org/cache/epub/5515/pg5515.cover.small.jpg	2020-06-03 00:33:24.962791	ebooks/5515
287247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5515.kindle.images	2020-06-03 00:33:24.594811	ebooks/5515
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/5515.rdf	2020-06-11 01:04:30.712011	ebooks/5515
15430	image/jpeg	http://www.gutenberg.org/cache/epub/5515/pg5515.cover.medium.jpg	2020-06-03 00:33:24.985807	ebooks/5515
287235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5515.kindle.noimages	2020-06-03 00:33:24.937797	ebooks/5515
71495	application/epub+zip	http://www.gutenberg.org/ebooks/5515.epub.noimages	2020-06-03 00:33:24.252823	ebooks/5515
124078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5515/5515.txt	2015-03-28 09:07:16	ebooks/5515
124040	text/plain	http://www.gutenberg.org/ebooks/5515.txt.utf-8	2020-06-03 00:33:23.992829	ebooks/5515
48931	application/zip	http://www.gutenberg.org/files/5515/5515.zip	2015-03-28 09:07:34	ebooks/5515
135103	text/html	http://www.gutenberg.org/ebooks/5515.html.noimages	2020-06-03 00:33:24.123813	ebooks/5515
71495	application/epub+zip	http://www.gutenberg.org/ebooks/5515.epub.images	2020-06-03 00:33:24.199815	ebooks/5515
135103	text/html	http://www.gutenberg.org/ebooks/5515.html.images	2020-06-03 00:33:24.083841	ebooks/5515
78746	application/zip	http://www.gutenberg.org/files/55150/55150-8.zip	2017-07-18 15:10:30	ebooks/55150
182731	application/epub+zip	http://www.gutenberg.org/ebooks/55150.epub.noimages	2020-05-27 00:27:02.188692	ebooks/55150
9513984	application/epub+zip	http://www.gutenberg.org/ebooks/55150.epub.images	2020-05-27 00:27:01.200691	ebooks/55150
207672	text/plain; charset=utf-8	http://www.gutenberg.org/files/55150/55150-0.txt	2017-07-18 15:09:12	ebooks/55150
207165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55150/55150-8.txt	2017-07-18 15:10:18	ebooks/55150
78938	text/plain; charset=utf-8	http://www.gutenberg.org/files/55150/55150-0.zip	2017-07-18 15:10:30	ebooks/55150
250754	text/html	http://www.gutenberg.org/files/55150/55150-h/55150-h.htm	2017-07-18 15:09:14	ebooks/55150
13894	application/rdf+xml	http://www.gutenberg.org/ebooks/55150.rdf	2020-06-11 01:45:27.148019	ebooks/55150
570939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55150.kindle.noimages	2020-05-27 00:27:08.726591	ebooks/55150
13385560	application/octet-stream	http://www.gutenberg.org/files/55150/55150-h.zip	2017-07-18 15:10:32	ebooks/55150
13179	image/jpeg	http://www.gutenberg.org/cache/epub/55150/pg55150.cover.medium.jpg	2020-05-27 00:27:08.815653	ebooks/55150
2500	image/jpeg	http://www.gutenberg.org/cache/epub/55150/pg55150.cover.small.jpg	2020-05-27 00:27:08.773593	ebooks/55150
18169300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55150.kindle.images	2020-05-27 00:27:07.872644	ebooks/55150
1889629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55151.kindle.images	2020-05-27 00:27:10.668584	ebooks/55151
17367	image/jpeg	http://www.gutenberg.org/cache/epub/55151/pg55151.cover.medium.jpg	2020-05-27 00:27:11.441562	ebooks/55151
993162	text/html; charset=utf-8	http://www.gutenberg.org/files/55151/55151-h.zip	2017-07-18 16:07:08	ebooks/55151
903811	application/epub+zip	http://www.gutenberg.org/ebooks/55151.epub.images	2020-05-27 00:27:09.414602	ebooks/55151
80797	text/plain; charset=utf-8	http://www.gutenberg.org/files/55151/55151-0.zip	2017-07-18 16:07:06	ebooks/55151
249698	text/html; charset=utf-8	http://www.gutenberg.org/files/55151/55151-h/55151-h.htm	2017-07-18 16:07:06	ebooks/55151
14989	application/rdf+xml	http://www.gutenberg.org/ebooks/55151.rdf	2020-06-11 01:45:27.175018	ebooks/55151
2595	image/jpeg	http://www.gutenberg.org/cache/epub/55151/pg55151.cover.small.jpg	2020-05-27 00:27:11.410557	ebooks/55151
227989	application/epub+zip	http://www.gutenberg.org/ebooks/55151.epub.noimages	2020-05-27 00:27:09.773587	ebooks/55151
222362	text/plain; charset=utf-8	http://www.gutenberg.org/files/55151/55151-0.txt	2017-07-18 16:07:02	ebooks/55151
692063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55151.kindle.noimages	2020-05-27 00:27:11.378582	ebooks/55151
6101588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55152.kindle.images	2020-05-27 00:27:13.493526	ebooks/55152
48936	application/zip	http://www.gutenberg.org/files/55152/55152-0.zip	2017-07-19 02:23:16	ebooks/55152
18127	image/jpeg	http://www.gutenberg.org/cache/epub/55152/pg55152.cover.medium.jpg	2020-05-27 00:27:14.008533	ebooks/55152
153508	application/epub+zip	http://www.gutenberg.org/ebooks/55152.epub.noimages	2020-05-27 00:27:12.168575	ebooks/55152
3217616	application/epub+zip	http://www.gutenberg.org/ebooks/55152.epub.images	2020-05-27 00:27:11.924601	ebooks/55152
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/55152.rdf	2020-06-11 01:45:27.196026	ebooks/55152
3188004	text/html; charset=utf-8	http://www.gutenberg.org/files/55152/55152-h.zip	2017-07-19 02:23:16	ebooks/55152
126090	text/plain; charset=utf-8	http://www.gutenberg.org/files/55152/55152-0.txt	2017-07-19 02:23:12	ebooks/55152
442692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55152.kindle.noimages	2020-05-27 00:27:13.955631	ebooks/55152
2688	image/jpeg	http://www.gutenberg.org/cache/epub/55152/pg55152.cover.small.jpg	2020-05-27 00:27:13.982538	ebooks/55152
143944	text/html; charset=utf-8	http://www.gutenberg.org/files/55152/55152-h/55152-h.htm	2017-07-19 02:23:14	ebooks/55152
490416	text/html; charset=utf-8	http://www.gutenberg.org/files/55153/55153-h.zip	2017-07-19 02:31:46	ebooks/55153
1490797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55153.kindle.images	2020-05-27 00:27:16.544483	ebooks/55153
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/55153.rdf	2020-06-11 01:45:27.219013	ebooks/55153
10918	image/jpeg	http://www.gutenberg.org/cache/epub/55153/pg55153.cover.medium.jpg	2020-05-27 00:27:18.107476	ebooks/55153
209306	application/zip	http://www.gutenberg.org/files/55153/55153-0.zip	2017-07-19 02:31:46	ebooks/55153
1882	image/jpeg	http://www.gutenberg.org/cache/epub/55153/pg55153.cover.small.jpg	2020-05-27 00:27:18.068494	ebooks/55153
1309661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55153.kindle.noimages	2020-05-27 00:27:18.0225	ebooks/55153
631147	text/html; charset=utf-8	http://www.gutenberg.org/files/55153/55153-h/55153-h.htm	2017-07-19 02:31:46	ebooks/55153
579669	text/plain; charset=utf-8	http://www.gutenberg.org/files/55153/55153-0.txt	2017-07-19 02:31:38	ebooks/55153
415349	application/epub+zip	http://www.gutenberg.org/ebooks/55153.epub.noimages	2020-05-27 00:27:15.070532	ebooks/55153
514421	application/epub+zip	http://www.gutenberg.org/ebooks/55153.epub.images	2020-05-27 00:27:14.678529	ebooks/55153
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/55154.rdf	2020-06-14 20:00:47.181546	ebooks/55154
502078	text/html	http://www.gutenberg.org/files/55154/55154-h.zip	2017-07-19 07:02:52	ebooks/55154
41567	text/plain; charset=utf-8	http://www.gutenberg.org/files/55154/55154-0.txt	2020-06-14 15:53:12	ebooks/55154
497175	application/epub+zip	http://www.gutenberg.org/ebooks/55154.epub.images	2020-06-14 20:00:46.212558	ebooks/55154
243440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55154.kindle.noimages	2020-06-14 20:00:47.09953	ebooks/55154
80864	application/epub+zip	http://www.gutenberg.org/ebooks/55154.epub.noimages	2020-06-14 20:00:46.438536	ebooks/55154
33484	image/jpeg	http://www.gutenberg.org/cache/epub/55154/pg55154.cover.medium.jpg	2020-06-14 20:00:47.129568	ebooks/55154
53174	text/html	http://www.gutenberg.org/files/55154/55154-h/55154-h.htm	2017-07-19 07:00:34	ebooks/55154
4984	image/jpeg	http://www.gutenberg.org/cache/epub/55154/pg55154.cover.small.jpg	2020-06-14 20:00:47.115599	ebooks/55154
1035612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55154.kindle.images	2020-06-14 20:00:46.822552	ebooks/55154
15974	application/zip	http://www.gutenberg.org/files/55154/55154-0.zip	2020-06-14 15:53:12	ebooks/55154
4431	image/jpeg	http://www.gutenberg.org/cache/epub/55155/pg55155.cover.small.jpg	2020-05-27 00:27:24.18562	ebooks/55155
1683854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55155.kindle.images	2020-05-27 00:27:22.303612	ebooks/55155
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/55155.rdf	2020-06-11 01:45:27.265014	ebooks/55155
28982	image/jpeg	http://www.gutenberg.org/cache/epub/55155/pg55155.cover.medium.jpg	2020-05-27 00:27:24.214625	ebooks/55155
338514	text/plain; charset=utf-8	http://www.gutenberg.org/files/55155/55155-0.zip	2017-07-19 09:55:20	ebooks/55155
1683846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55155.kindle.noimages	2020-05-27 00:27:24.152612	ebooks/55155
427447	text/html; charset=utf-8	http://www.gutenberg.org/files/55155/55155-h.zip	2017-07-19 09:55:20	ebooks/55155
993442	text/html; charset=utf-8	http://www.gutenberg.org/files/55155/55155-h/55155-h.htm	2017-07-19 09:55:18	ebooks/55155
448626	application/epub+zip	http://www.gutenberg.org/ebooks/55155.epub.images	2020-05-27 00:27:20.014526	ebooks/55155
928531	text/plain; charset=utf-8	http://www.gutenberg.org/files/55155/55155-0.txt	2017-07-19 09:55:14	ebooks/55155
448626	application/epub+zip	http://www.gutenberg.org/ebooks/55155.epub.noimages	2020-05-27 00:27:20.454455	ebooks/55155
61955	text/plain; charset=utf-8	http://www.gutenberg.org/files/55156/55156-0.zip	2017-07-19 14:13:46	ebooks/55156
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/55156.rdf	2020-06-11 01:45:27.288018	ebooks/55156
202568	text/html; charset=utf-8	http://www.gutenberg.org/files/55156/55156-h/55156-h.htm	2017-07-19 14:13:46	ebooks/55156
638735	application/epub+zip	http://www.gutenberg.org/ebooks/55156.epub.images	2020-05-27 00:27:25.107587	ebooks/55156
2570	image/jpeg	http://www.gutenberg.org/cache/epub/55156/pg55156.cover.small.jpg	2020-05-27 00:27:27.472615	ebooks/55156
746846	text/html; charset=utf-8	http://www.gutenberg.org/files/55156/55156-h.zip	2017-07-19 14:13:48	ebooks/55156
181957	application/epub+zip	http://www.gutenberg.org/ebooks/55156.epub.noimages	2020-05-27 00:27:25.490625	ebooks/55156
520359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55156.kindle.noimages	2020-05-27 00:27:27.11856	ebooks/55156
168570	text/plain; charset=utf-8	http://www.gutenberg.org/files/55156/55156-0.txt	2017-07-19 14:13:38	ebooks/55156
1118493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55156.kindle.images	2020-05-27 00:27:26.439568	ebooks/55156
17448	image/jpeg	http://www.gutenberg.org/cache/epub/55156/pg55156.cover.medium.jpg	2020-05-27 00:27:27.512541	ebooks/55156
367665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55157/55157-h/55157-h.htm	2017-07-19 14:14:32	ebooks/55157
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/55157.rdf	2020-06-11 01:45:27.313044	ebooks/55157
8920	image/jpeg	http://www.gutenberg.org/cache/epub/55157/pg55157.cover.medium.jpg	2020-05-27 00:27:30.448513	ebooks/55157
207999	application/epub+zip	http://www.gutenberg.org/ebooks/55157.epub.images	2020-05-27 00:27:28.134554	ebooks/55157
752151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55157.kindle.images	2020-05-27 00:27:29.420524	ebooks/55157
747608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55157.kindle.noimages	2020-05-27 00:27:30.392508	ebooks/55157
123983	application/zip	http://www.gutenberg.org/files/55157/55157-8.zip	2017-07-19 14:14:32	ebooks/55157
2041	image/jpeg	http://www.gutenberg.org/cache/epub/55157/pg55157.cover.small.jpg	2020-05-27 00:27:30.421516	ebooks/55157
206576	application/epub+zip	http://www.gutenberg.org/ebooks/55157.epub.noimages	2020-05-27 00:27:28.457559	ebooks/55157
162552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55157/55157-h.zip	2017-07-19 14:14:32	ebooks/55157
324687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55157/55157-8.txt	2017-07-19 14:14:28	ebooks/55157
331294	text/plain	http://www.gutenberg.org/ebooks/55157.txt.utf-8	2020-05-27 00:27:27.637562	ebooks/55157
293288	application/epub+zip	http://www.gutenberg.org/ebooks/55158.epub.images	2020-05-27 00:27:30.996512	ebooks/55158
269269	application/epub+zip	http://www.gutenberg.org/ebooks/55158.epub.noimages	2020-05-27 00:27:31.315524	ebooks/55158
13874	image/jpeg	http://www.gutenberg.org/cache/epub/55158/pg55158.cover.medium.jpg	2020-05-27 00:27:33.703473	ebooks/55158
274062	text/html; charset=utf-8	http://www.gutenberg.org/files/55158/55158-h.zip	2017-07-20 07:38:22	ebooks/55158
1008397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55158.kindle.noimages	2020-05-27 00:27:33.632464	ebooks/55158
1058108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55158.kindle.images	2020-05-27 00:27:32.47948	ebooks/55158
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55158.rdf	2020-06-11 01:45:27.338016	ebooks/55158
201039	application/zip	http://www.gutenberg.org/files/55158/55158-0.zip	2017-07-20 07:38:22	ebooks/55158
548883	text/html; charset=utf-8	http://www.gutenberg.org/files/55158/55158-h/55158-h.htm	2017-07-20 07:38:22	ebooks/55158
510405	text/plain; charset=utf-8	http://www.gutenberg.org/files/55158/55158-0.txt	2017-07-20 07:38:18	ebooks/55158
2494	image/jpeg	http://www.gutenberg.org/cache/epub/55158/pg55158.cover.small.jpg	2020-05-27 00:27:33.669471	ebooks/55158
220484	application/epub+zip	http://www.gutenberg.org/ebooks/55159.epub.images	2020-05-27 00:27:34.23849	ebooks/55159
200371	text/plain	http://www.gutenberg.org/ebooks/55159.txt.utf-8	2020-05-27 00:27:33.821479	ebooks/55159
77906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55159/55159-8.zip	2017-07-20 09:04:00	ebooks/55159
632044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55159.kindle.images	2020-05-27 00:27:35.239829	ebooks/55159
196228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55159/55159-8.txt	2017-07-20 09:03:58	ebooks/55159
3522	image/jpeg	http://www.gutenberg.org/cache/epub/55159/pg55159.cover.small.jpg	2020-05-27 00:27:35.931736	ebooks/55159
377893	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55159/55159-h.zip	2017-07-20 09:04:02	ebooks/55159
23475	image/jpeg	http://www.gutenberg.org/cache/epub/55159/pg55159.cover.medium.jpg	2020-05-27 00:27:35.973766	ebooks/55159
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/55159.rdf	2020-06-11 01:45:27.363051	ebooks/55159
606324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55159.kindle.noimages	2020-05-27 00:27:35.888739	ebooks/55159
199024	application/epub+zip	http://www.gutenberg.org/ebooks/55159.epub.noimages	2020-05-27 00:27:34.591456	ebooks/55159
229110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55159/55159-h/55159-h.htm	2017-07-20 09:04:00	ebooks/55159
13767	image/jpeg	http://www.gutenberg.org/cache/epub/5516/pg5516.cover.medium.jpg	2020-06-03 00:33:28.703745	ebooks/5516
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/5516.rdf	2020-06-11 01:04:30.740005	ebooks/5516
274576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5516/5516.zip	2009-03-10 11:39:16	ebooks/5516
275336	application/zip	http://www.gutenberg.org/files/5516/5516-0.zip	2016-08-26 06:33:44	ebooks/5516
3725	image/jpeg	http://www.gutenberg.org/cache/epub/5516/pg5516.cover.small.jpg	2020-06-03 00:33:28.667753	ebooks/5516
862570	text/html; charset=utf-8	http://www.gutenberg.org/files/5516/5516-h/5516-h.htm	2016-08-26 06:33:06	ebooks/5516
288156	text/html; charset=utf-8	http://www.gutenberg.org/files/5516/5516-h.zip	2016-08-26 06:33:44	ebooks/5516
727048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5516/5516.txt	2009-03-09 12:07:22	ebooks/5516
315917	application/epub+zip	http://www.gutenberg.org/ebooks/5516.epub.noimages	2020-06-03 00:33:25.781779	ebooks/5516
1281041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5516.kindle.noimages	2020-06-03 00:33:28.628747	ebooks/5516
733124	text/plain; charset=utf-8	http://www.gutenberg.org/files/5516/5516-0.txt	2016-08-26 06:30:44	ebooks/5516
1281057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5516.kindle.images	2020-06-03 00:33:27.205776	ebooks/5516
315917	application/epub+zip	http://www.gutenberg.org/ebooks/5516.epub.images	2020-06-03 00:33:25.529791	ebooks/5516
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/55160.rdf	2020-06-11 01:45:27.386012	ebooks/55160
803769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55160.kindle.images	2020-05-27 00:27:37.577715	ebooks/55160
302209	text/plain; charset=utf-8	http://www.gutenberg.org/files/55160/55160-0.txt	2017-07-20 10:33:56	ebooks/55160
107355	application/zip	http://www.gutenberg.org/files/55160/55160-0.zip	2017-07-20 10:34:00	ebooks/55160
15051	image/jpeg	http://www.gutenberg.org/cache/epub/55160/pg55160.cover.medium.jpg	2020-05-27 00:27:38.558719	ebooks/55160
803765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55160.kindle.noimages	2020-05-27 00:27:38.374699	ebooks/55160
336245	text/html; charset=us-ascii	http://www.gutenberg.org/files/55160/55160-h/55160-h.htm	2017-07-20 10:34:00	ebooks/55160
273677	application/epub+zip	http://www.gutenberg.org/ebooks/55160.epub.images	2020-05-27 00:27:36.464756	ebooks/55160
251142	text/html; charset=us-ascii	http://www.gutenberg.org/files/55160/55160-h.zip	2017-07-20 10:34:00	ebooks/55160
2038	image/jpeg	http://www.gutenberg.org/cache/epub/55160/pg55160.cover.small.jpg	2020-05-27 00:27:38.533705	ebooks/55160
273677	application/epub+zip	http://www.gutenberg.org/ebooks/55160.epub.noimages	2020-05-27 00:27:36.78173	ebooks/55160
3162279	text/html; charset=utf-8	http://www.gutenberg.org/files/55161/55161-h.zip	2017-07-20 13:20:14	ebooks/55161
271061	text/html; charset=utf-8	http://www.gutenberg.org/files/55161/55161-h/55161-h.htm	2017-07-20 13:20:08	ebooks/55161
6520884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55161.kindle.images	2020-05-27 00:27:41.623659	ebooks/55161
26083	image/jpeg	http://www.gutenberg.org/cache/epub/55161/pg55161.cover.medium.jpg	2020-05-27 00:27:42.483652	ebooks/55161
85508	application/zip	http://www.gutenberg.org/files/55161/55161-0.zip	2017-07-20 13:20:14	ebooks/55161
3218432	application/epub+zip	http://www.gutenberg.org/ebooks/55161.epub.images	2020-05-27 00:27:39.413702	ebooks/55161
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/55161.rdf	2020-06-11 01:45:27.409019	ebooks/55161
218975	text/plain; charset=utf-8	http://www.gutenberg.org/files/55161/55161-0.txt	2017-07-20 13:20:04	ebooks/55161
3931	image/jpeg	http://www.gutenberg.org/cache/epub/55161/pg55161.cover.small.jpg	2020-05-27 00:27:42.449661	ebooks/55161
230884	application/epub+zip	http://www.gutenberg.org/ebooks/55161.epub.noimages	2020-05-27 00:27:39.951682	ebooks/55161
711352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55161.kindle.noimages	2020-05-27 00:27:42.41365	ebooks/55161
220980	application/epub+zip	http://www.gutenberg.org/ebooks/55162.epub.images	2020-05-27 00:27:42.935677	ebooks/55162
201090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55162/55162.txt	2017-07-20 18:22:52	ebooks/55162
211150	application/zip	http://www.gutenberg.org/files/55162/55162-h.zip	2017-07-20 18:28:22	ebooks/55162
15237	application/rdf+xml	http://www.gutenberg.org/ebooks/55162.rdf	2020-06-11 01:45:27.437012	ebooks/55162
3242	image/jpeg	http://www.gutenberg.org/cache/epub/55162/pg55162.cover.small.jpg	2020-05-27 00:27:44.684629	ebooks/55162
231586	text/html	http://www.gutenberg.org/files/55162/55162-h/55162-h.htm	2017-07-20 18:25:20	ebooks/55162
201063	text/plain	http://www.gutenberg.org/ebooks/55162.txt.utf-8	2020-05-27 00:27:42.600673	ebooks/55162
28191	image/jpeg	http://www.gutenberg.org/cache/epub/55162/pg55162.cover.medium.jpg	2020-05-27 00:27:44.711623	ebooks/55162
578757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55162.kindle.noimages	2020-05-27 00:27:44.656627	ebooks/55162
201083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55162/55162-8.txt	2017-07-20 18:22:52	ebooks/55162
79164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55162/55162.zip	2017-07-20 18:22:52	ebooks/55162
79181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55162/55162-8.zip	2017-07-20 18:22:52	ebooks/55162
169827	application/epub+zip	http://www.gutenberg.org/ebooks/55162.epub.noimages	2020-05-27 00:27:43.211703	ebooks/55162
675726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55162.kindle.images	2020-05-27 00:27:43.944629	ebooks/55162
275567	application/epub+zip	http://www.gutenberg.org/ebooks/55163.epub.images	2020-05-27 00:27:45.35963	ebooks/55163
516515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55163/55163-h/55163-h.htm	2017-07-20 17:57:24	ebooks/55163
275567	application/epub+zip	http://www.gutenberg.org/ebooks/55163.epub.noimages	2020-05-27 00:27:45.643617	ebooks/55163
473261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55163/55163-8.txt	2017-07-20 17:57:22	ebooks/55163
1010539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55163.kindle.noimages	2020-05-27 00:27:47.870577	ebooks/55163
258285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55163/55163-h.zip	2017-07-20 17:57:24	ebooks/55163
481701	text/plain	http://www.gutenberg.org/ebooks/55163.txt.utf-8	2020-05-27 00:27:44.830627	ebooks/55163
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/55163.rdf	2020-06-11 01:45:27.462013	ebooks/55163
15550	image/jpeg	http://www.gutenberg.org/cache/epub/55163/pg55163.cover.medium.jpg	2020-05-27 00:27:47.919578	ebooks/55163
2816	image/jpeg	http://www.gutenberg.org/cache/epub/55163/pg55163.cover.small.jpg	2020-05-27 00:27:47.895591	ebooks/55163
1010547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55163.kindle.images	2020-05-27 00:27:46.748608	ebooks/55163
179214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55163/55163-8.zip	2017-07-20 17:57:24	ebooks/55163
2370	image/jpeg	http://www.gutenberg.org/cache/epub/55164/pg55164.cover.small.jpg	2020-05-27 00:27:51.108549	ebooks/55164
142270	application/zip	http://www.gutenberg.org/files/55164/55164-0.zip	2017-07-21 03:20:02	ebooks/55164
486416	application/zip	http://www.gutenberg.org/files/55164/55164-h.zip	2017-07-21 03:20:02	ebooks/55164
908836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55164.kindle.noimages	2020-05-27 00:27:51.078535	ebooks/55164
403069	text/html; charset=utf-8	http://www.gutenberg.org/files/55164/55164-h/55164-h.htm	2017-07-21 03:20:02	ebooks/55164
361190	text/plain; charset=utf-8	http://www.gutenberg.org/files/55164/55164-0.txt	2017-07-21 03:19:58	ebooks/55164
278124	application/epub+zip	http://www.gutenberg.org/ebooks/55164.epub.noimages	2020-05-27 00:27:49.088616	ebooks/55164
22842	image/jpeg	http://www.gutenberg.org/cache/epub/55164/pg55164.cover.medium.jpg	2020-05-27 00:27:51.137541	ebooks/55164
1073748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55164.kindle.images	2020-05-27 00:27:50.102589	ebooks/55164
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/55164.rdf	2020-06-11 01:45:27.486006	ebooks/55164
380552	application/epub+zip	http://www.gutenberg.org/ebooks/55164.epub.images	2020-05-27 00:27:48.609574	ebooks/55164
566519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55165.kindle.images	2020-05-27 00:27:53.030511	ebooks/55165
74133	application/zip	http://www.gutenberg.org/files/55165/55165-0.zip	2017-07-21 03:27:44	ebooks/55165
147310	text/html; charset=utf-8	http://www.gutenberg.org/files/55165/55165-h.zip	2017-07-21 03:27:44	ebooks/55165
232215	text/html; charset=utf-8	http://www.gutenberg.org/files/55165/55165-h/55165-h.htm	2017-07-21 03:27:44	ebooks/55165
20423	image/jpeg	http://www.gutenberg.org/cache/epub/55165/pg55165.cover.medium.jpg	2020-05-27 00:27:53.831501	ebooks/55165
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/55165.rdf	2020-06-11 01:45:27.507016	ebooks/55165
180481	application/epub+zip	http://www.gutenberg.org/ebooks/55165.epub.noimages	2020-05-27 00:27:52.280556	ebooks/55165
186113	application/epub+zip	http://www.gutenberg.org/ebooks/55165.epub.images	2020-05-27 00:27:51.753533	ebooks/55165
198162	text/plain; charset=utf-8	http://www.gutenberg.org/files/55165/55165-0.txt	2017-07-21 03:27:40	ebooks/55165
556863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55165.kindle.noimages	2020-05-27 00:27:53.775511	ebooks/55165
3083	image/jpeg	http://www.gutenberg.org/cache/epub/55165/pg55165.cover.small.jpg	2020-05-27 00:27:53.80454	ebooks/55165
870449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55166.kindle.noimages	2020-05-27 00:27:56.628461	ebooks/55166
452417	text/plain; charset=utf-8	http://www.gutenberg.org/files/55166/55166-0.txt	2017-07-21 05:23:04	ebooks/55166
2334	image/jpeg	http://www.gutenberg.org/cache/epub/55166/pg55166.cover.small.jpg	2020-05-27 00:27:56.651475	ebooks/55166
253417	application/zip	http://www.gutenberg.org/files/55166/55166-h.zip	2017-07-21 05:23:08	ebooks/55166
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/55166.rdf	2020-06-11 01:45:27.53201	ebooks/55166
10940	image/jpeg	http://www.gutenberg.org/cache/epub/55166/pg55166.cover.medium.jpg	2020-05-27 00:27:56.67348	ebooks/55166
252201	application/epub+zip	http://www.gutenberg.org/ebooks/55166.epub.noimages	2020-05-27 00:27:54.647592	ebooks/55166
166460	application/zip	http://www.gutenberg.org/files/55166/55166-0.zip	2017-07-21 05:23:08	ebooks/55166
491985	text/html; charset=utf-8	http://www.gutenberg.org/files/55166/55166-h/55166-h.htm	2017-07-21 05:23:06	ebooks/55166
269091	application/epub+zip	http://www.gutenberg.org/ebooks/55166.epub.images	2020-05-27 00:27:54.345501	ebooks/55166
894963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55166.kindle.images	2020-05-27 00:27:55.631475	ebooks/55166
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/55167.rdf	2020-06-11 01:45:27.556014	ebooks/55167
6662	image/jpeg	http://www.gutenberg.org/cache/epub/55167/pg55167.cover.medium.jpg	2020-05-27 00:27:59.803649	ebooks/55167
222214	text/html; charset=utf-8	http://www.gutenberg.org/files/55167/55167-h.zip	2017-07-21 05:21:52	ebooks/55167
139827	application/zip	http://www.gutenberg.org/files/55167/55167-0.zip	2017-07-21 05:21:52	ebooks/55167
366013	text/plain; charset=utf-8	http://www.gutenberg.org/files/55167/55167-0.txt	2017-07-21 05:21:48	ebooks/55167
248251	application/epub+zip	http://www.gutenberg.org/ebooks/55167.epub.images	2020-05-27 00:27:57.29746	ebooks/55167
411004	text/html; charset=utf-8	http://www.gutenberg.org/files/55167/55167-h/55167-h.htm	2017-07-21 05:21:50	ebooks/55167
1620	image/jpeg	http://www.gutenberg.org/cache/epub/55167/pg55167.cover.small.jpg	2020-05-27 00:27:59.774629	ebooks/55167
233639	application/epub+zip	http://www.gutenberg.org/ebooks/55167.epub.noimages	2020-05-27 00:27:57.713481	ebooks/55167
837227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55167.kindle.images	2020-05-27 00:27:58.725457	ebooks/55167
817003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55167.kindle.noimages	2020-05-27 00:27:59.744625	ebooks/55167
3746445	application/zip	http://www.gutenberg.org/files/55168/55168-h.zip	2017-07-21 13:30:46	ebooks/55168
22786	image/jpeg	http://www.gutenberg.org/cache/epub/55168/pg55168.cover.medium.jpg	2020-05-27 00:28:05.340569	ebooks/55168
208352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55168/55168.txt	2017-07-21 13:30:20	ebooks/55168
73036	application/zip	http://www.gutenberg.org/files/55168/55168-0.zip	2017-07-21 13:30:44	ebooks/55168
14451	application/rdf+xml	http://www.gutenberg.org/ebooks/55168.rdf	2020-06-11 01:45:27.583004	ebooks/55168
3684	image/jpeg	http://www.gutenberg.org/cache/epub/55168/pg55168.cover.small.jpg	2020-05-27 00:28:05.306608	ebooks/55168
208602	text/plain; charset=utf-8	http://www.gutenberg.org/files/55168/55168-0.txt	2017-07-21 13:29:22	ebooks/55168
235529	text/html	http://www.gutenberg.org/files/55168/55168-h/55168-h.htm	2017-07-21 13:29:24	ebooks/55168
596023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55168.kindle.noimages	2020-05-27 00:28:05.271551	ebooks/55168
7155916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55168.kindle.images	2020-05-27 00:28:04.589563	ebooks/55168
3510152	application/epub+zip	http://www.gutenberg.org/ebooks/55168.epub.images	2020-05-27 00:28:01.582602	ebooks/55168
72881	application/zip	http://www.gutenberg.org/files/55168/55168.zip	2017-07-21 13:30:44	ebooks/55168
204327	application/epub+zip	http://www.gutenberg.org/ebooks/55168.epub.noimages	2020-05-27 00:28:02.604606	ebooks/55168
13332	image/jpeg	http://www.gutenberg.org/cache/epub/55169/pg55169.cover.medium.jpg	2020-05-27 00:28:09.644498	ebooks/55169
508261	text/plain; charset=utf-8	http://www.gutenberg.org/files/55169/55169-0.txt	2017-07-21 15:13:06	ebooks/55169
548221	text/html; charset=utf-8	http://www.gutenberg.org/files/55169/55169-h/55169-h.htm	2017-07-21 15:13:16	ebooks/55169
2263974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55169.kindle.images	2020-05-27 00:28:08.230514	ebooks/55169
356229	application/epub+zip	http://www.gutenberg.org/ebooks/55169.epub.noimages	2020-05-27 00:28:06.548552	ebooks/55169
2232	image/jpeg	http://www.gutenberg.org/cache/epub/55169/pg55169.cover.small.jpg	2020-05-27 00:28:09.607494	ebooks/55169
1165937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55169.kindle.noimages	2020-05-27 00:28:09.565507	ebooks/55169
848167	application/zip	http://www.gutenberg.org/files/55169/55169-h.zip	2017-07-21 15:13:18	ebooks/55169
195782	application/zip	http://www.gutenberg.org/files/55169/55169-0.zip	2017-07-21 15:13:18	ebooks/55169
927230	application/epub+zip	http://www.gutenberg.org/ebooks/55169.epub.images	2020-05-27 00:28:06.08655	ebooks/55169
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/55169.rdf	2020-06-11 01:45:27.605006	ebooks/55169
3250	image/jpeg	http://www.gutenberg.org/cache/epub/5517/pg5517.cover.small.jpg	2020-06-03 00:33:29.771751	ebooks/5517
271899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5517.kindle.noimages	2020-06-03 00:33:29.746739	ebooks/5517
117274	text/plain	http://www.gutenberg.org/ebooks/5517.txt.utf-8	2020-06-03 00:33:28.835744	ebooks/5517
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/5517.rdf	2020-06-11 01:04:30.766005	ebooks/5517
125541	text/html	http://www.gutenberg.org/ebooks/5517.html.noimages	2020-06-03 00:33:28.953771	ebooks/5517
69675	application/epub+zip	http://www.gutenberg.org/ebooks/5517.epub.images	2020-06-03 00:33:29.070749	ebooks/5517
271907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5517.kindle.images	2020-06-03 00:33:29.433755	ebooks/5517
12972	image/jpeg	http://www.gutenberg.org/cache/epub/5517/pg5517.cover.medium.jpg	2020-06-03 00:33:29.795751	ebooks/5517
117312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5517/5517.txt	2015-03-28 09:08:34	ebooks/5517
69675	application/epub+zip	http://www.gutenberg.org/ebooks/5517.epub.noimages	2020-06-03 00:33:29.12381	ebooks/5517
125541	text/html	http://www.gutenberg.org/ebooks/5517.html.images	2020-06-03 00:33:28.915751	ebooks/5517
47972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5517/5517.zip	2015-03-28 09:08:56	ebooks/5517
2183	image/jpeg	http://www.gutenberg.org/cache/epub/55170/pg55170.cover.small.jpg	2020-05-27 00:28:13.49845	ebooks/55170
735492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55170.kindle.images	2020-05-27 00:28:12.188483	ebooks/55170
187174	application/epub+zip	http://www.gutenberg.org/ebooks/55170.epub.noimages	2020-05-27 00:28:10.925499	ebooks/55170
13480	image/jpeg	http://www.gutenberg.org/cache/epub/55170/pg55170.cover.medium.jpg	2020-05-27 00:28:13.559473	ebooks/55170
620426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55170.kindle.noimages	2020-05-27 00:28:13.434444	ebooks/55170
209283	text/plain; charset=utf-8	http://www.gutenberg.org/files/55170/55170-0.txt	2017-07-22 07:06:20	ebooks/55170
11771	application/rdf+xml	http://www.gutenberg.org/ebooks/55170.rdf	2020-06-11 01:45:27.627006	ebooks/55170
76459	text/plain; charset=utf-8	http://www.gutenberg.org/files/55170/55170-0.zip	2017-07-22 07:06:24	ebooks/55170
232553	application/zip	http://www.gutenberg.org/files/55170/55170-h.zip	2017-07-22 07:06:26	ebooks/55170
263100	application/epub+zip	http://www.gutenberg.org/ebooks/55170.epub.images	2020-05-27 00:28:10.440527	ebooks/55170
361123	text/html; charset=utf-8	http://www.gutenberg.org/files/55170/55170-h/55170-h.htm	2017-07-22 07:06:24	ebooks/55170
340088	application/zip	http://www.gutenberg.org/files/55171/55171-h.zip	2017-07-22 07:08:10	ebooks/55171
323340	application/epub+zip	http://www.gutenberg.org/ebooks/55171.epub.noimages	2020-05-27 00:28:14.716751	ebooks/55171
1199224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55171.kindle.noimages	2020-05-27 00:28:17.561689	ebooks/55171
632664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55171/55171-h/55171-h.htm	2017-07-22 07:08:08	ebooks/55171
1286449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55171.kindle.images	2020-05-27 00:28:16.148706	ebooks/55171
581473	text/plain; charset=utf-8	http://www.gutenberg.org/files/55171/55171-0.txt	2017-07-22 07:08:06	ebooks/55171
224131	application/zip	http://www.gutenberg.org/files/55171/55171-0.zip	2017-07-22 07:08:10	ebooks/55171
3225	image/jpeg	http://www.gutenberg.org/cache/epub/55171/pg55171.cover.small.jpg	2020-05-27 00:28:17.600694	ebooks/55171
20958	image/jpeg	http://www.gutenberg.org/cache/epub/55171/pg55171.cover.medium.jpg	2020-05-27 00:28:17.635696	ebooks/55171
362529	application/epub+zip	http://www.gutenberg.org/ebooks/55171.epub.images	2020-05-27 00:28:14.35575	ebooks/55171
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/55171.rdf	2020-06-11 01:45:27.651004	ebooks/55171
290842	application/epub+zip	http://www.gutenberg.org/ebooks/55172.epub.noimages	2020-05-27 00:28:19.083734	ebooks/55172
2657444	application/epub+zip	http://www.gutenberg.org/ebooks/55172.epub.images	2020-05-27 00:28:18.556698	ebooks/55172
1725	image/jpeg	http://www.gutenberg.org/cache/epub/55172/pg55172.cover.small.jpg	2020-05-27 00:28:22.550632	ebooks/55172
11837	application/rdf+xml	http://www.gutenberg.org/ebooks/55172.rdf	2020-06-11 01:45:27.672003	ebooks/55172
579557	text/html; charset=utf-8	http://www.gutenberg.org/files/55172/55172-h/55172-h.htm	2017-07-22 07:13:38	ebooks/55172
2743804	application/zip	http://www.gutenberg.org/files/55172/55172-h.zip	2017-07-22 07:13:48	ebooks/55172
5770214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55172.kindle.images	2020-05-27 00:28:21.001655	ebooks/55172
1052696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55172.kindle.noimages	2020-05-27 00:28:22.257685	ebooks/55172
17175	image/jpeg	http://www.gutenberg.org/cache/epub/55172/pg55172.cover.medium.jpg	2020-05-27 00:28:22.592634	ebooks/55172
537867	text/plain; charset=utf-8	http://www.gutenberg.org/files/55172/55172-0.txt	2017-07-22 07:13:36	ebooks/55172
193817	text/plain; charset=utf-8	http://www.gutenberg.org/files/55172/55172-0.zip	2017-07-22 07:13:48	ebooks/55172
1033621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55173.kindle.images	2020-05-27 00:28:24.343622	ebooks/55173
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/55173.rdf	2020-06-11 01:45:27.69701	ebooks/55173
116394	text/plain; charset=utf-8	http://www.gutenberg.org/files/55173/55173-0.zip	2017-07-22 13:07:24	ebooks/55173
255468	application/epub+zip	http://www.gutenberg.org/ebooks/55173.epub.noimages	2020-05-27 00:28:23.500625	ebooks/55173
314044	text/plain; charset=utf-8	http://www.gutenberg.org/files/55173/55173-0.txt	2017-07-22 13:07:06	ebooks/55173
23958	image/jpeg	http://www.gutenberg.org/cache/epub/55173/pg55173.cover.medium.jpg	2020-05-27 00:28:25.229592	ebooks/55173
805740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55173.kindle.noimages	2020-05-27 00:28:25.152595	ebooks/55173
209119	application/zip	http://www.gutenberg.org/files/55197/55197-8.zip	2017-07-25 05:18:53	ebooks/55197
345765	text/html; charset=utf-8	http://www.gutenberg.org/files/55173/55173-h/55173-h.htm	2017-07-22 13:07:22	ebooks/55173
620703	application/zip	http://www.gutenberg.org/files/55173/55173-h.zip	2017-07-22 13:07:24	ebooks/55173
397057	application/epub+zip	http://www.gutenberg.org/ebooks/55173.epub.images	2020-05-27 00:28:23.165656	ebooks/55173
3757	image/jpeg	http://www.gutenberg.org/cache/epub/55173/pg55173.cover.small.jpg	2020-05-27 00:28:25.191602	ebooks/55173
516684	text/html; charset=utf-8	http://www.gutenberg.org/files/55174/55174-h/55174-h.htm	2017-07-22 13:23:30	ebooks/55174
330794	application/epub+zip	http://www.gutenberg.org/ebooks/55174.epub.images	2020-05-27 00:28:25.966597	ebooks/55174
330794	application/epub+zip	http://www.gutenberg.org/ebooks/55174.epub.noimages	2020-05-27 00:28:26.587605	ebooks/55174
1112502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55174.kindle.noimages	2020-05-27 00:28:28.938548	ebooks/55174
21761	image/jpeg	http://www.gutenberg.org/cache/epub/55174/pg55174.cover.medium.jpg	2020-05-27 00:28:28.994543	ebooks/55174
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/55174.rdf	2020-06-11 01:45:27.720026	ebooks/55174
1112510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55174.kindle.images	2020-05-27 00:28:27.757566	ebooks/55174
341582	text/html; charset=utf-8	http://www.gutenberg.org/files/55174/55174-h.zip	2017-07-22 13:23:30	ebooks/55174
476331	text/plain; charset=utf-8	http://www.gutenberg.org/files/55174/55174-0.txt	2017-07-22 13:23:26	ebooks/55174
1975	image/jpeg	http://www.gutenberg.org/cache/epub/55174/pg55174.cover.small.jpg	2020-05-27 00:28:28.967548	ebooks/55174
176230	text/plain; charset=utf-8	http://www.gutenberg.org/files/55174/55174-0.zip	2017-07-22 13:23:30	ebooks/55174
440225	application/zip	http://www.gutenberg.org/files/55175/55175-h.zip	2017-07-22 14:56:22	ebooks/55175
17090	image/jpeg	http://www.gutenberg.org/cache/epub/55175/pg55175.cover.medium.jpg	2020-05-27 00:28:31.138539	ebooks/55175
103953	application/zip	http://www.gutenberg.org/files/55175/55175-0.zip	2017-07-22 14:56:22	ebooks/55175
752116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55175.kindle.noimages	2020-05-27 00:28:31.086515	ebooks/55175
249456	application/epub+zip	http://www.gutenberg.org/ebooks/55175.epub.noimages	2020-05-27 00:28:29.677539	ebooks/55175
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/55175.rdf	2020-06-11 01:45:27.746085	ebooks/55175
271424	application/epub+zip	http://www.gutenberg.org/ebooks/55175.epub.images	2020-05-27 00:28:29.422558	ebooks/55175
298251	text/plain; charset=utf-8	http://www.gutenberg.org/files/55175/55175-0.txt	2017-07-22 14:56:20	ebooks/55175
784692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55175.kindle.images	2020-05-27 00:28:30.364558	ebooks/55175
2608	image/jpeg	http://www.gutenberg.org/cache/epub/55175/pg55175.cover.small.jpg	2020-05-27 00:28:31.113531	ebooks/55175
322294	text/html; charset=utf-8	http://www.gutenberg.org/files/55175/55175-h/55175-h.htm	2017-07-22 14:56:22	ebooks/55175
2721	image/jpeg	http://www.gutenberg.org/cache/epub/55176/pg55176.cover.small.jpg	2020-05-27 00:28:45.452527	ebooks/55176
44886	text/plain	http://www.gutenberg.org/ebooks/55176.txt.utf-8	2020-05-27 00:28:31.236532	ebooks/55176
126588	application/epub+zip	http://www.gutenberg.org/ebooks/55176.epub.noimages	2020-05-27 00:28:32.572505	ebooks/55176
14801	image/jpeg	http://www.gutenberg.org/cache/epub/55176/pg55176.cover.medium.jpg	2020-05-27 00:28:45.528547	ebooks/55176
14630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55176/55176.zip	2017-07-23 06:47:08	ebooks/55176
34268696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55176.kindle.images	2020-05-27 00:28:44.383542	ebooks/55176
44916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55176/55176.txt	2017-07-23 06:47:02	ebooks/55176
19154873	application/zip	http://www.gutenberg.org/files/55176/55176-h.zip	2017-07-23 06:47:10	ebooks/55176
346268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55176.kindle.noimages	2020-05-27 00:28:45.363528	ebooks/55176
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/55176.rdf	2020-06-11 01:45:27.782059	ebooks/55176
112871	text/html; charset=us-ascii	http://www.gutenberg.org/files/55176/55176-h/55176-h.htm	2017-07-23 06:47:02	ebooks/55176
19516644	application/epub+zip	http://www.gutenberg.org/ebooks/55176.epub.images	2020-05-27 00:28:32.220502	ebooks/55176
15144	image/jpeg	http://www.gutenberg.org/cache/epub/55177/pg55177.cover.medium.jpg	2020-05-27 00:28:48.516508	ebooks/55177
185306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55177/55177-8.zip	2017-07-23 06:51:54	ebooks/55177
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/55177.rdf	2020-06-11 01:45:27.810003	ebooks/55177
480588	text/plain	http://www.gutenberg.org/ebooks/55177.txt.utf-8	2020-05-27 00:28:45.745571	ebooks/55177
225983	application/epub+zip	http://www.gutenberg.org/ebooks/55177.epub.noimages	2020-05-27 00:28:46.500519	ebooks/55177
513176	text/html	http://www.gutenberg.org/ebooks/55177.html.images	2020-05-27 00:28:46.029539	ebooks/55177
889719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55177.kindle.images	2020-05-27 00:28:47.482504	ebooks/55177
889711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55177.kindle.noimages	2020-05-27 00:28:48.465501	ebooks/55177
459582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55177/55177-8.txt	2017-07-23 06:51:52	ebooks/55177
513176	text/html	http://www.gutenberg.org/ebooks/55177.html.noimages	2020-05-27 00:28:46.129549	ebooks/55177
225983	application/epub+zip	http://www.gutenberg.org/ebooks/55177.epub.images	2020-05-27 00:28:46.350552	ebooks/55177
3735	image/jpeg	http://www.gutenberg.org/cache/epub/55177/pg55177.cover.small.jpg	2020-05-27 00:28:48.491511	ebooks/55177
1170275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55178.kindle.images	2020-05-27 00:28:51.51746	ebooks/55178
3220	image/jpeg	http://www.gutenberg.org/cache/epub/55178/pg55178.cover.small.jpg	2020-05-27 00:28:53.165745	ebooks/55178
361896	text/html; charset=utf-8	http://www.gutenberg.org/files/55178/55178-h/55178-h.htm	2017-07-23 06:59:22	ebooks/55178
925226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55178.kindle.noimages	2020-05-27 00:28:53.101732	ebooks/55178
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/55178.rdf	2020-06-11 01:45:27.833017	ebooks/55178
361536	text/html; charset=utf-8	http://www.gutenberg.org/files/55178/55178-h.zip	2017-07-23 06:59:22	ebooks/55178
73085	application/zip	http://www.gutenberg.org/files/55178/55178-0.zip	2017-07-23 06:59:22	ebooks/55178
457981	application/epub+zip	http://www.gutenberg.org/ebooks/55178.epub.images	2020-05-27 00:28:49.416489	ebooks/55178
26250	image/jpeg	http://www.gutenberg.org/cache/epub/55178/pg55178.cover.medium.jpg	2020-05-27 00:28:53.223738	ebooks/55178
194437	text/plain; charset=utf-8	http://www.gutenberg.org/files/55178/55178-0.txt	2017-07-23 06:59:18	ebooks/55178
334296	application/epub+zip	http://www.gutenberg.org/ebooks/55178.epub.noimages	2020-05-27 00:28:49.99847	ebooks/55178
979170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55179/55179.txt	2017-07-23 06:13:10	ebooks/55179
394117	application/zip	http://www.gutenberg.org/files/55179/55179-8.zip	2017-07-23 06:13:06	ebooks/55179
3854	image/jpeg	http://www.gutenberg.org/cache/epub/55179/pg55179.cover.small.jpg	2020-05-27 00:29:11.212494	ebooks/55179
972734	text/x-rst	http://www.gutenberg.org/ebooks/55179.rst.gen	2020-05-27 00:28:56.647721	ebooks/55179
589438	application/epub+zip	http://www.gutenberg.org/ebooks/55179.epub.noimages	2020-05-27 00:29:04.799586	ebooks/55179
515850	application/zip	http://www.gutenberg.org/files/55179/55179-rst.zip	2017-07-23 06:12:58	ebooks/55179
2148614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55179.kindle.noimages	2020-05-27 00:29:10.037508	ebooks/55179
541059	application/zip	http://www.gutenberg.org/files/55179/55179-h.zip	2017-07-23 06:13:14	ebooks/55179
972734	text/x-rst	http://www.gutenberg.org/files/55179/55179-rst/55179-rst.rst	2017-07-23 06:12:56	ebooks/55179
19978	application/rdf+xml	http://www.gutenberg.org/ebooks/55179.rdf	2020-06-11 01:45:27.87101	ebooks/55179
983970	text/plain; charset=utf-8	http://www.gutenberg.org/files/55179/55179-0.txt	2017-07-23 06:13:02	ebooks/55179
1152967	application/pdf	http://www.gutenberg.org/ebooks/55179.pdf.images	2020-05-27 00:29:17.425618	ebooks/55179
979155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55179/55179-8.txt	2017-07-23 06:13:06	ebooks/55179
23583	image/jpeg	http://www.gutenberg.org/cache/epub/55179/pg55179.cover.medium.jpg	2020-05-27 00:29:12.219478	ebooks/55179
589438	application/epub+zip	http://www.gutenberg.org/ebooks/55179.epub.images	2020-05-27 00:29:00.702649	ebooks/55179
1152969	application/pdf	http://www.gutenberg.org/ebooks/55179.pdf.noimages	2020-05-27 00:29:22.49157	ebooks/55179
395135	text/plain; charset=utf-8	http://www.gutenberg.org/files/55179/55179-0.zip	2017-07-23 06:13:02	ebooks/55179
393839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55179/55179.zip	2017-07-23 06:13:10	ebooks/55179
2148622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55179.kindle.images	2020-05-27 00:29:07.421542	ebooks/55179
1179945	text/html; charset=utf-8	http://www.gutenberg.org/files/55179/55179-h/55179-h.html	2017-07-23 06:13:14	ebooks/55179
12998	image/jpeg	http://www.gutenberg.org/cache/epub/5518/pg5518.cover.medium.jpg	2020-06-03 00:33:30.916942	ebooks/5518
142542	text/html	http://www.gutenberg.org/ebooks/5518.html.noimages	2020-06-03 00:33:30.037923	ebooks/5518
132688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5518/5518.txt	2015-03-28 09:09:42	ebooks/5518
132650	text/plain	http://www.gutenberg.org/ebooks/5518.txt.utf-8	2020-06-03 00:33:29.904765	ebooks/5518
297531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5518.kindle.images	2020-06-03 00:33:30.520931	ebooks/5518
76111	application/epub+zip	http://www.gutenberg.org/ebooks/5518.epub.noimages	2020-06-03 00:33:30.173949	ebooks/5518
3255	image/jpeg	http://www.gutenberg.org/cache/epub/5518/pg5518.cover.small.jpg	2020-06-03 00:33:30.89392	ebooks/5518
53773	application/zip	http://www.gutenberg.org/files/5518/5518.zip	2015-03-28 09:10:04	ebooks/5518
142542	text/html	http://www.gutenberg.org/ebooks/5518.html.images	2020-06-03 00:33:29.995947	ebooks/5518
76111	application/epub+zip	http://www.gutenberg.org/ebooks/5518.epub.images	2020-06-03 00:33:30.116938	ebooks/5518
297523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5518.kindle.noimages	2020-06-03 00:33:30.868913	ebooks/5518
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5518.rdf	2020-06-11 01:04:30.792006	ebooks/5518
98767	application/epub+zip	http://www.gutenberg.org/ebooks/55180.epub.noimages	2020-05-27 00:29:25.231537	ebooks/55180
2607	image/jpeg	http://www.gutenberg.org/cache/epub/55180/pg55180.cover.small.jpg	2020-05-27 00:29:25.9705	ebooks/55180
94743	text/html; charset=utf-8	http://www.gutenberg.org/files/55180/55180-h/55180-h.htm	2017-07-23 06:50:10	ebooks/55180
16789	image/jpeg	http://www.gutenberg.org/cache/epub/55180/pg55180.cover.medium.jpg	2020-05-27 00:29:25.986506	ebooks/55180
87733	text/plain; charset=utf-8	http://www.gutenberg.org/files/55180/55180-0.txt	2017-07-23 06:50:06	ebooks/55180
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55180.rdf	2020-06-11 01:45:27.894016	ebooks/55180
34267	application/zip	http://www.gutenberg.org/files/55180/55180-0.zip	2017-07-23 06:50:10	ebooks/55180
393777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55180.kindle.images	2020-05-27 00:29:25.607512	ebooks/55180
308275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55180.kindle.noimages	2020-05-27 00:29:25.951501	ebooks/55180
135839	application/zip	http://www.gutenberg.org/files/55180/55180-h.zip	2017-07-23 06:50:10	ebooks/55180
141601	application/epub+zip	http://www.gutenberg.org/ebooks/55180.epub.images	2020-05-27 00:29:25.103525	ebooks/55180
331019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55181.kindle.noimages	2020-05-27 00:29:27.097501	ebooks/55181
89532	text/plain; charset=utf-8	http://www.gutenberg.org/files/55181/55181-0.txt	2017-07-23 06:51:02	ebooks/55181
110051	application/epub+zip	http://www.gutenberg.org/ebooks/55181.epub.noimages	2020-05-27 00:29:26.372513	ebooks/55181
35256	application/zip	http://www.gutenberg.org/files/55181/55181-0.zip	2017-07-23 06:51:06	ebooks/55181
20061	image/jpeg	http://www.gutenberg.org/cache/epub/55181/pg55181.cover.medium.jpg	2020-05-27 00:29:27.134485	ebooks/55181
96488	text/html; charset=utf-8	http://www.gutenberg.org/files/55181/55181-h/55181-h.htm	2017-07-23 06:51:06	ebooks/55181
3090	image/jpeg	http://www.gutenberg.org/cache/epub/55181/pg55181.cover.small.jpg	2020-05-27 00:29:27.117485	ebooks/55181
441679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55181.kindle.images	2020-05-27 00:29:26.754493	ebooks/55181
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55181.rdf	2020-06-11 01:45:27.916009	ebooks/55181
165495	application/epub+zip	http://www.gutenberg.org/ebooks/55181.epub.images	2020-05-27 00:29:26.236524	ebooks/55181
159413	text/html; charset=utf-8	http://www.gutenberg.org/files/55181/55181-h.zip	2017-07-23 06:51:06	ebooks/55181
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/55182.rdf	2020-06-11 01:45:27.940037	ebooks/55182
35102	text/plain; charset=utf-8	http://www.gutenberg.org/files/55182/55182-0.zip	2017-07-23 06:52:58	ebooks/55182
104039	application/epub+zip	http://www.gutenberg.org/ebooks/55182.epub.noimages	2020-05-27 00:29:27.543499	ebooks/55182
97997	text/html; charset=utf-8	http://www.gutenberg.org/files/55182/55182-h/55182-h.htm	2017-07-23 06:52:58	ebooks/55182
321739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55182.kindle.noimages	2020-05-27 00:29:28.274518	ebooks/55182
157386	application/epub+zip	http://www.gutenberg.org/ebooks/55182.epub.images	2020-05-27 00:29:27.394488	ebooks/55182
151429	text/html; charset=utf-8	http://www.gutenberg.org/files/55182/55182-h.zip	2017-07-23 06:52:58	ebooks/55182
428190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55182.kindle.images	2020-05-27 00:29:27.921475	ebooks/55182
17339	image/jpeg	http://www.gutenberg.org/cache/epub/55182/pg55182.cover.medium.jpg	2020-05-27 00:29:28.31148	ebooks/55182
89490	text/plain; charset=utf-8	http://www.gutenberg.org/files/55182/55182-0.txt	2017-07-23 06:52:54	ebooks/55182
2682	image/jpeg	http://www.gutenberg.org/cache/epub/55182/pg55182.cover.small.jpg	2020-05-27 00:29:28.294474	ebooks/55182
426086	text/plain; charset=utf-8	http://www.gutenberg.org/files/55183/55183-0.txt	2017-07-23 07:02:50	ebooks/55183
481993	text/html; charset=utf-8	http://www.gutenberg.org/files/55183/55183-h/55183-h.htm	2017-07-23 07:02:52	ebooks/55183
158036	application/zip	http://www.gutenberg.org/files/55183/55183-0.zip	2017-07-23 07:02:52	ebooks/55183
318828	text/html; charset=utf-8	http://www.gutenberg.org/files/55183/55183-h.zip	2017-07-23 07:02:54	ebooks/55183
309032	application/epub+zip	http://www.gutenberg.org/ebooks/55183.epub.noimages	2020-05-27 00:29:29.621474	ebooks/55183
10768	image/jpeg	http://www.gutenberg.org/cache/epub/55183/pg55183.cover.medium.jpg	2020-05-27 00:29:32.622714	ebooks/55183
1027132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55183.kindle.noimages	2020-05-27 00:29:32.529723	ebooks/55183
1034373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55183.kindle.images	2020-05-27 00:29:31.073731	ebooks/55183
1590	image/jpeg	http://www.gutenberg.org/cache/epub/55183/pg55183.cover.small.jpg	2020-05-27 00:29:32.577715	ebooks/55183
312341	application/epub+zip	http://www.gutenberg.org/ebooks/55183.epub.images	2020-05-27 00:29:29.081523	ebooks/55183
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/55183.rdf	2020-06-11 01:45:27.964004	ebooks/55183
233688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55184.kindle.noimages	2020-05-27 00:29:33.528702	ebooks/55184
107431	text/html	http://www.gutenberg.org/ebooks/55184.html.noimages	2020-05-27 00:29:32.843718	ebooks/55184
96649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55184/55184-8.txt	2017-07-23 17:50:48	ebooks/55184
59604	application/epub+zip	http://www.gutenberg.org/ebooks/55184.epub.images	2020-05-27 00:29:32.910711	ebooks/55184
38670	application/zip	http://www.gutenberg.org/files/55184/55184-8.zip	2017-07-23 17:50:48	ebooks/55184
107431	text/html	http://www.gutenberg.org/ebooks/55184.html.images	2020-05-27 00:29:32.811713	ebooks/55184
11382	image/jpeg	http://www.gutenberg.org/cache/epub/55184/pg55184.cover.medium.jpg	2020-05-27 00:29:33.577699	ebooks/55184
100293	text/plain	http://www.gutenberg.org/ebooks/55184.txt.utf-8	2020-05-27 00:29:32.742718	ebooks/55184
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/55184.rdf	2020-06-11 01:45:27.988003	ebooks/55184
59604	application/epub+zip	http://www.gutenberg.org/ebooks/55184.epub.noimages	2020-05-27 00:29:32.962718	ebooks/55184
3021	image/jpeg	http://www.gutenberg.org/cache/epub/55184/pg55184.cover.small.jpg	2020-05-27 00:29:33.553705	ebooks/55184
233696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55184.kindle.images	2020-05-27 00:29:33.244702	ebooks/55184
163454	application/epub+zip	http://www.gutenberg.org/ebooks/55185.epub.images	2020-05-27 00:29:33.946708	ebooks/55185
75090	text/plain	http://www.gutenberg.org/ebooks/55185.txt.utf-8	2020-05-27 00:29:33.686712	ebooks/55185
65229	application/epub+zip	http://www.gutenberg.org/ebooks/55185.epub.noimages	2020-05-27 00:29:34.14569	ebooks/55185
26513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55185/55185.zip	2017-07-23 18:40:45	ebooks/55185
2086	image/jpeg	http://www.gutenberg.org/cache/epub/55185/pg55185.cover.small.jpg	2020-05-27 00:29:34.727702	ebooks/55185
223285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55185.kindle.noimages	2020-05-27 00:29:34.711684	ebooks/55185
82176	text/html	http://www.gutenberg.org/files/55185/55185-h/55185-h.htm	2017-07-23 18:44:06	ebooks/55185
419322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55185.kindle.images	2020-05-27 00:29:34.441712	ebooks/55185
75089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55185/55185.txt	2017-07-23 18:40:45	ebooks/55185
158148	application/zip	http://www.gutenberg.org/files/55185/55185-h.zip	2017-07-23 18:48:18	ebooks/55185
13922	image/jpeg	http://www.gutenberg.org/cache/epub/55185/pg55185.cover.medium.jpg	2020-05-27 00:29:34.742685	ebooks/55185
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/55185.rdf	2020-06-11 01:45:28.012007	ebooks/55185
2675146	text/plain; charset=utf-8	http://www.gutenberg.org/files/55186/55186-0.txt	2017-07-25 09:40:20	ebooks/55186
36434287	application/zip	http://www.gutenberg.org/files/55186/55186-h.zip	2017-07-25 09:41:02	ebooks/55186
21428	image/jpeg	http://www.gutenberg.org/cache/epub/55186/pg55186.cover.medium.jpg	2020-05-27 00:30:13.3307	ebooks/55186
4693894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55186.kindle.noimages	2020-05-27 00:30:12.928695	ebooks/55186
3490	image/jpeg	http://www.gutenberg.org/cache/epub/55186/pg55186.cover.small.jpg	2020-05-27 00:30:13.140707	ebooks/55186
989265	text/plain; charset=utf-8	http://www.gutenberg.org/files/55186/55186-0.zip	2017-07-25 09:40:56	ebooks/55186
33883795	application/epub+zip	http://www.gutenberg.org/ebooks/55186.epub.images	2020-05-27 00:29:45.9866	ebooks/55186
1179308	application/epub+zip	http://www.gutenberg.org/ebooks/55186.epub.noimages	2020-05-27 00:29:47.216557	ebooks/55186
69029185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55186.kindle.images	2020-05-27 00:30:06.94049	ebooks/55186
2887518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55186/55186-h/55186-h.htm	2017-07-25 09:40:20	ebooks/55186
12119	application/rdf+xml	http://www.gutenberg.org/ebooks/55186.rdf	2020-06-11 01:45:28.03402	ebooks/55186
96161	text/plain; charset=utf-8	http://www.gutenberg.org/files/55187/55187-0.zip	2017-07-24 11:22:28	ebooks/55187
3781	image/jpeg	http://www.gutenberg.org/cache/epub/55187/pg55187.cover.small.jpg	2020-05-27 00:30:19.956617	ebooks/55187
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/55187.rdf	2020-06-11 01:45:28.057027	ebooks/55187
24170	image/jpeg	http://www.gutenberg.org/cache/epub/55187/pg55187.cover.medium.jpg	2020-05-27 00:30:20.011616	ebooks/55187
238350	application/epub+zip	http://www.gutenberg.org/ebooks/55187.epub.noimages	2020-05-27 00:30:16.055673	ebooks/55187
362100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55187/55187-h/55187-h.htm	2017-07-24 11:22:08	ebooks/55187
263862	text/plain; charset=utf-8	http://www.gutenberg.org/files/55187/55187-0.txt	2017-07-24 11:20:12	ebooks/55187
3264586	application/zip	http://www.gutenberg.org/files/55187/55187-h.zip	2017-07-24 11:22:28	ebooks/55187
3103295	application/epub+zip	http://www.gutenberg.org/ebooks/55187.epub.images	2020-05-27 00:30:15.048659	ebooks/55187
5888857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55187.kindle.images	2020-05-27 00:30:18.865609	ebooks/55187
770852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55187.kindle.noimages	2020-05-27 00:30:19.899605	ebooks/55187
370126	text/plain; charset=utf-8	http://www.gutenberg.org/files/55188/55188-0.zip	2017-07-24 11:24:28	ebooks/55188
1100104	text/html; charset=utf-8	http://www.gutenberg.org/files/55188/55188-h/55188-h.htm	2017-07-24 11:24:28	ebooks/55188
2376698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55188.kindle.images	2020-05-27 00:30:23.957558	ebooks/55188
1031163	text/plain; charset=utf-8	http://www.gutenberg.org/files/55188/55188-0.txt	2017-07-24 11:24:24	ebooks/55188
2020	image/jpeg	http://www.gutenberg.org/cache/epub/55188/pg55188.cover.small.jpg	2020-05-27 00:30:26.051531	ebooks/55188
526140	application/epub+zip	http://www.gutenberg.org/ebooks/55188.epub.noimages	2020-05-27 00:30:21.773621	ebooks/55188
1946854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55188.kindle.noimages	2020-05-27 00:30:26.017562	ebooks/55188
800642	text/html; charset=utf-8	http://www.gutenberg.org/files/55188/55188-h.zip	2017-07-24 11:24:28	ebooks/55188
775208	application/epub+zip	http://www.gutenberg.org/ebooks/55188.epub.images	2020-05-27 00:30:21.211586	ebooks/55188
14544	image/jpeg	http://www.gutenberg.org/cache/epub/55188/pg55188.cover.medium.jpg	2020-05-27 00:30:26.081531	ebooks/55188
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/55188.rdf	2020-06-11 01:45:28.080998	ebooks/55188
436819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55189/55189-h/55189-h.htm	2017-07-24 11:25:42	ebooks/55189
310821	application/epub+zip	http://www.gutenberg.org/ebooks/55189.epub.images	2020-05-27 00:30:26.652542	ebooks/55189
1022836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55189.kindle.images	2020-05-27 00:30:27.953493	ebooks/55189
150939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55189/55189-8.zip	2017-07-24 11:25:42	ebooks/55189
275294	application/epub+zip	http://www.gutenberg.org/ebooks/55189.epub.noimages	2020-05-27 00:30:26.887531	ebooks/55189
295041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55189/55189-h.zip	2017-07-24 11:25:44	ebooks/55189
3932	image/jpeg	http://www.gutenberg.org/cache/epub/55189/pg55189.cover.small.jpg	2020-05-27 00:30:29.091495	ebooks/55189
390217	text/plain	http://www.gutenberg.org/ebooks/55189.txt.utf-8	2020-05-27 00:30:26.204548	ebooks/55189
26899	image/jpeg	http://www.gutenberg.org/cache/epub/55189/pg55189.cover.medium.jpg	2020-05-27 00:30:29.124522	ebooks/55189
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/55189.rdf	2020-06-11 01:45:28.105998	ebooks/55189
390237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55189/55189-8.txt	2017-07-24 11:25:42	ebooks/55189
956585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55189.kindle.noimages	2020-05-27 00:30:29.054495	ebooks/55189
3260	image/jpeg	http://www.gutenberg.org/cache/epub/5519/pg5519.cover.small.jpg	2020-06-03 00:33:32.068911	ebooks/5519
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5519.rdf	2020-06-11 01:04:30.818005	ebooks/5519
78371	application/epub+zip	http://www.gutenberg.org/ebooks/5519.epub.images	2020-06-03 00:33:31.248919	ebooks/5519
305547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5519.kindle.images	2020-06-03 00:33:31.676916	ebooks/5519
136755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5519/5519.txt	2015-03-28 09:21:52	ebooks/5519
55110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5519/5519.zip	2015-03-28 09:22:18	ebooks/5519
305539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5519.kindle.noimages	2020-06-03 00:33:32.04391	ebooks/5519
78371	application/epub+zip	http://www.gutenberg.org/ebooks/5519.epub.noimages	2020-06-03 00:33:31.308925	ebooks/5519
136717	text/plain	http://www.gutenberg.org/ebooks/5519.txt.utf-8	2020-06-03 00:33:31.027926	ebooks/5519
12995	image/jpeg	http://www.gutenberg.org/cache/epub/5519/pg5519.cover.medium.jpg	2020-06-03 00:33:32.092908	ebooks/5519
147735	text/html	http://www.gutenberg.org/ebooks/5519.html.noimages	2020-06-03 00:33:31.164942	ebooks/5519
147735	text/html	http://www.gutenberg.org/ebooks/5519.html.images	2020-06-03 00:33:31.122931	ebooks/5519
1784232	text/html; charset=utf-8	http://www.gutenberg.org/files/55190/55190-h.zip	2017-07-24 11:38:56	ebooks/55190
242609	application/zip	http://www.gutenberg.org/files/55190/55190-0.zip	2017-07-24 11:38:56	ebooks/55190
1220951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55190.kindle.noimages	2020-05-27 00:30:34.311644	ebooks/55190
3630273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55190.kindle.images	2020-05-27 00:30:32.841435	ebooks/55190
342085	application/epub+zip	http://www.gutenberg.org/ebooks/55190.epub.noimages	2020-05-27 00:30:30.676455	ebooks/55190
1785359	application/epub+zip	http://www.gutenberg.org/ebooks/55190.epub.images	2020-05-27 00:30:30.27354	ebooks/55190
715536	text/html; charset=utf-8	http://www.gutenberg.org/files/55190/55190-h/55190-h.htm	2017-07-24 11:38:42	ebooks/55190
1879	image/jpeg	http://www.gutenberg.org/cache/epub/55190/pg55190.cover.small.jpg	2020-05-27 00:30:34.344637	ebooks/55190
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/55190.rdf	2020-06-11 01:45:28.130999	ebooks/55190
652219	text/plain; charset=utf-8	http://www.gutenberg.org/files/55190/55190-0.txt	2017-07-24 11:38:42	ebooks/55190
11378	image/jpeg	http://www.gutenberg.org/cache/epub/55190/pg55190.cover.medium.jpg	2020-05-27 00:30:34.374645	ebooks/55190
33174836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55191.kindle.images	2020-05-27 00:30:56.884613	ebooks/55191
4196393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55191.kindle.noimages	2020-05-27 00:31:04.337527	ebooks/55191
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/55191.rdf	2020-06-11 01:45:28.155997	ebooks/55191
2068938	text/plain; charset=utf-8	http://www.gutenberg.org/files/55191/55191-0.txt	2017-07-24 11:47:34	ebooks/55191
21081176	application/epub+zip	http://www.gutenberg.org/ebooks/55191.epub.images	2020-05-27 00:30:40.719534	ebooks/55191
972897	application/epub+zip	http://www.gutenberg.org/ebooks/55191.epub.noimages	2020-05-27 00:30:42.982516	ebooks/55191
22435171	application/zip	http://www.gutenberg.org/files/55191/55191-h.zip	2017-07-24 11:48:42	ebooks/55191
1586	image/jpeg	http://www.gutenberg.org/cache/epub/55191/pg55191.cover.small.jpg	2020-05-27 00:31:04.797567	ebooks/55191
6979	image/jpeg	http://www.gutenberg.org/cache/epub/55191/pg55191.cover.medium.jpg	2020-05-27 00:31:05.226516	ebooks/55191
711627	text/plain; charset=utf-8	http://www.gutenberg.org/files/55191/55191-0.zip	2017-07-24 11:48:38	ebooks/55191
3383733	text/html; charset=utf-8	http://www.gutenberg.org/files/55191/55191-h/55191-h.htm	2017-07-24 11:47:38	ebooks/55191
681968	application/zip	http://www.gutenberg.org/files/55192/55192-0.zip	2017-07-24 11:53:12	ebooks/55192
7094	image/jpeg	http://www.gutenberg.org/cache/epub/55192/pg55192.cover.medium.jpg	2020-05-27 00:31:33.303646	ebooks/55192
919562	application/epub+zip	http://www.gutenberg.org/ebooks/55192.epub.noimages	2020-05-27 00:31:13.25761	ebooks/55192
18915812	application/epub+zip	http://www.gutenberg.org/ebooks/55192.epub.images	2020-05-27 00:31:11.014433	ebooks/55192
1592	image/jpeg	http://www.gutenberg.org/cache/epub/55192/pg55192.cover.small.jpg	2020-05-27 00:31:32.913653	ebooks/55192
3956664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55192.kindle.noimages	2020-05-27 00:31:32.487766	ebooks/55192
31148914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55192.kindle.images	2020-05-27 00:31:25.739448	ebooks/55192
16999274	application/zip	http://www.gutenberg.org/files/55192/55192-h.zip	2017-07-24 11:53:16	ebooks/55192
1979790	text/plain; charset=utf-8	http://www.gutenberg.org/files/55192/55192-0.txt	2017-07-24 11:51:56	ebooks/55192
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/55192.rdf	2020-06-11 01:45:28.180001	ebooks/55192
3240099	text/html; charset=utf-8	http://www.gutenberg.org/files/55192/55192-h/55192-h.htm	2017-07-24 11:51:58	ebooks/55192
3766119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55193.kindle.images	2020-05-27 00:31:37.371619	ebooks/55193
284961	application/epub+zip	http://www.gutenberg.org/ebooks/55193.epub.noimages	2020-05-27 00:31:35.724681	ebooks/55193
2375	image/jpeg	http://www.gutenberg.org/cache/epub/55193/pg55193.cover.small.jpg	2020-05-27 00:31:38.511583	ebooks/55193
2797954	application/zip	http://www.gutenberg.org/files/55193/55193-h.zip	2017-07-24 11:34:02	ebooks/55193
15539	image/jpeg	http://www.gutenberg.org/cache/epub/55193/pg55193.cover.medium.jpg	2020-05-27 00:31:38.558576	ebooks/55193
149589	text/plain; charset=utf-8	http://www.gutenberg.org/files/55193/55193-0.zip	2017-07-24 11:34:02	ebooks/55193
400205	text/plain; charset=utf-8	http://www.gutenberg.org/files/55193/55193-0.txt	2017-07-24 11:33:20	ebooks/55193
1841541	application/epub+zip	http://www.gutenberg.org/ebooks/55193.epub.images	2020-05-27 00:31:35.328695	ebooks/55193
946939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55193.kindle.noimages	2020-05-27 00:31:38.459639	ebooks/55193
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/55193.rdf	2020-06-11 01:45:28.205997	ebooks/55193
459244	text/html; charset=utf-8	http://www.gutenberg.org/files/55193/55193-h/55193-h.htm	2017-07-24 11:33:22	ebooks/55193
13953	image/jpeg	http://www.gutenberg.org/cache/epub/55194/pg55194.cover.medium.jpg	2020-05-27 00:31:41.924533	ebooks/55194
1014862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55194.kindle.noimages	2020-05-27 00:31:41.851533	ebooks/55194
269886	application/epub+zip	http://www.gutenberg.org/ebooks/55194.epub.noimages	2020-05-27 00:31:39.51456	ebooks/55194
514614	text/plain; charset=utf-8	http://www.gutenberg.org/files/55194/55194-0.txt	2017-07-24 11:36:44	ebooks/55194
2489	image/jpeg	http://www.gutenberg.org/cache/epub/55194/pg55194.cover.small.jpg	2020-05-27 00:31:41.89053	ebooks/55194
275038	application/zip	http://www.gutenberg.org/files/55194/55194-h.zip	2017-07-24 11:36:48	ebooks/55194
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/55194.rdf	2020-06-11 01:45:28.230001	ebooks/55194
294073	application/epub+zip	http://www.gutenberg.org/ebooks/55194.epub.images	2020-05-27 00:31:39.182583	ebooks/55194
1064661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55194.kindle.images	2020-05-27 00:31:40.679546	ebooks/55194
548307	text/html; charset=utf-8	http://www.gutenberg.org/files/55194/55194-h/55194-h.htm	2017-07-24 11:36:46	ebooks/55194
202225	text/plain; charset=utf-8	http://www.gutenberg.org/files/55194/55194-0.zip	2017-07-24 11:36:48	ebooks/55194
2544540	text/html; charset=utf-8	http://www.gutenberg.org/files/55195/55195-h/55195-h.htm	2017-07-27 09:18:20	ebooks/55195
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/55195.rdf	2020-06-11 01:45:28.252996	ebooks/55195
17725	image/jpeg	http://www.gutenberg.org/cache/epub/55195/pg55195.cover.medium.jpg	2020-05-27 00:31:58.331514	ebooks/55195
863742	application/zip	http://www.gutenberg.org/files/55195/55195-0.zip	2017-07-27 09:19:20	ebooks/55195
2350171	text/plain; charset=utf-8	http://www.gutenberg.org/files/55195/55195-0.txt	2017-07-24 11:38:50	ebooks/55195
2830	image/jpeg	http://www.gutenberg.org/cache/epub/55195/pg55195.cover.small.jpg	2020-05-27 00:31:58.225516	ebooks/55195
4136745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55195.kindle.noimages	2020-05-27 00:31:58.107521	ebooks/55195
13543947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55195.kindle.images	2020-05-27 00:31:53.242593	ebooks/55195
5820911	text/html; charset=utf-8	http://www.gutenberg.org/files/55195/55195-h.zip	2017-07-27 09:19:22	ebooks/55195
5736339	application/epub+zip	http://www.gutenberg.org/ebooks/55195.epub.images	2020-05-27 00:31:44.564518	ebooks/55195
1017853	application/epub+zip	http://www.gutenberg.org/ebooks/55195.epub.noimages	2020-05-27 00:31:45.60148	ebooks/55195
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55196.rdf	2020-06-11 01:45:28.275999	ebooks/55196
14991	image/jpeg	http://www.gutenberg.org/cache/epub/55196/pg55196.cover.medium.jpg	2020-05-27 00:31:59.895496	ebooks/55196
381975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55196.kindle.images	2020-05-27 00:31:59.499523	ebooks/55196
2404	image/jpeg	http://www.gutenberg.org/cache/epub/55196/pg55196.cover.small.jpg	2020-05-27 00:31:59.878503	ebooks/55196
98865	text/html; charset=utf-8	http://www.gutenberg.org/files/55196/55196-h/55196-h.htm	2017-07-24 11:41:40	ebooks/55196
299254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55196.kindle.noimages	2020-05-27 00:31:59.859497	ebooks/55196
35338	text/plain; charset=utf-8	http://www.gutenberg.org/files/55196/55196-0.zip	2017-07-24 11:41:42	ebooks/55196
135407	application/epub+zip	http://www.gutenberg.org/ebooks/55196.epub.images	2020-05-27 00:31:58.97351	ebooks/55196
128920	application/zip	http://www.gutenberg.org/files/55196/55196-h.zip	2017-07-24 11:41:42	ebooks/55196
93958	application/epub+zip	http://www.gutenberg.org/ebooks/55196.epub.noimages	2020-05-27 00:31:59.110516	ebooks/55196
89742	text/plain; charset=utf-8	http://www.gutenberg.org/files/55196/55196-0.txt	2017-07-24 11:41:34	ebooks/55196
527034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55197/55197-8.txt	2017-07-25 05:17:50	ebooks/55197
551642	text/plain	http://www.gutenberg.org/ebooks/55197.txt.utf-8	2020-05-27 00:32:00.002532	ebooks/55197
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/55197.rdf	2020-06-11 01:45:28.301009	ebooks/55197
15132	image/jpeg	http://www.gutenberg.org/cache/epub/55197/pg55197.cover.medium.jpg	2020-05-27 00:32:03.158451	ebooks/55197
253760	application/epub+zip	http://www.gutenberg.org/ebooks/55197.epub.noimages	2020-05-27 00:32:00.88551	ebooks/55197
589607	text/html	http://www.gutenberg.org/ebooks/55197.html.noimages	2020-05-27 00:32:00.465527	ebooks/55197
253760	application/epub+zip	http://www.gutenberg.org/ebooks/55197.epub.images	2020-05-27 00:32:00.717485	ebooks/55197
589607	text/html	http://www.gutenberg.org/ebooks/55197.html.images	2020-05-27 00:32:00.350587	ebooks/55197
3749	image/jpeg	http://www.gutenberg.org/cache/epub/55197/pg55197.cover.small.jpg	2020-05-27 00:32:03.133484	ebooks/55197
1001580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55197.kindle.noimages	2020-05-27 00:32:03.10646	ebooks/55197
1001588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55197.kindle.images	2020-05-27 00:32:01.994545	ebooks/55197
1161635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55198.kindle.images	2020-05-27 00:32:05.505727	ebooks/55198
1161627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55198.kindle.noimages	2020-05-27 00:32:06.769708	ebooks/55198
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/55198.rdf	2020-06-11 01:45:28.326999	ebooks/55198
650505	text/plain	http://www.gutenberg.org/ebooks/55198.txt.utf-8	2020-05-27 00:32:03.281509	ebooks/55198
294627	application/epub+zip	http://www.gutenberg.org/ebooks/55198.epub.images	2020-05-27 00:32:04.053482	ebooks/55198
15174	image/jpeg	http://www.gutenberg.org/cache/epub/55198/pg55198.cover.medium.jpg	2020-05-27 00:32:06.821715	ebooks/55198
623184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55198/55198-8.txt	2017-07-25 05:51:04	ebooks/55198
689655	text/html	http://www.gutenberg.org/ebooks/55198.html.noimages	2020-05-27 00:32:03.772472	ebooks/55198
689655	text/html	http://www.gutenberg.org/ebooks/55198.html.images	2020-05-27 00:32:03.645493	ebooks/55198
3738	image/jpeg	http://www.gutenberg.org/cache/epub/55198/pg55198.cover.small.jpg	2020-05-27 00:32:06.796713	ebooks/55198
247247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55198/55198-8.zip	2017-07-25 05:51:50	ebooks/55198
294627	application/epub+zip	http://www.gutenberg.org/ebooks/55198.epub.noimages	2020-05-27 00:32:04.239464	ebooks/55198
185260	application/epub+zip	http://www.gutenberg.org/ebooks/55199.epub.noimages	2020-05-27 00:32:08.079729	ebooks/55199
219543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55199/55199.txt	2017-07-25 11:01:52	ebooks/55199
240692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55199/55199-h/55199-h.htm	2017-07-25 11:01:52	ebooks/55199
539727	application/epub+zip	http://www.gutenberg.org/ebooks/55199.epub.images	2020-05-27 00:32:07.838701	ebooks/55199
1197868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55199.kindle.images	2020-05-27 00:32:08.876679	ebooks/55199
82644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55199/55199.zip	2017-07-25 11:01:52	ebooks/55199
15712	image/jpeg	http://www.gutenberg.org/cache/epub/55199/pg55199.cover.medium.jpg	2020-05-27 00:32:09.613675	ebooks/55199
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/55199.rdf	2020-06-11 01:45:28.350996	ebooks/55199
558792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55199.kindle.noimages	2020-05-27 00:32:09.55967	ebooks/55199
545032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55199/55199-h.zip	2017-07-25 11:01:52	ebooks/55199
2568	image/jpeg	http://www.gutenberg.org/cache/epub/55199/pg55199.cover.small.jpg	2020-05-27 00:32:09.587669	ebooks/55199
219513	text/plain	http://www.gutenberg.org/ebooks/55199.txt.utf-8	2020-05-27 00:32:06.939708	ebooks/55199
109059	application/epub+zip	http://www.gutenberg.org/ebooks/552.epub.images	2020-06-01 00:00:34.937966	ebooks/552
10414	image/jpeg	http://www.gutenberg.org/cache/epub/552/pg552.cover.medium.jpg	2020-06-01 00:00:36.064968	ebooks/552
433587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/552.kindle.images	2020-06-01 00:00:35.520965	ebooks/552
2922	image/jpeg	http://www.gutenberg.org/cache/epub/552/pg552.cover.small.jpg	2020-06-01 00:00:36.03795	ebooks/552
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/552.rdf	2020-06-11 01:00:32.35107	ebooks/552
89689	application/zip	http://www.gutenberg.org/files/552/552-h.zip	2015-01-01 01:58:34	ebooks/552
231933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/552/552.txt	2015-01-01 01:57:38	ebooks/552
109059	application/epub+zip	http://www.gutenberg.org/ebooks/552.epub.noimages	2020-06-01 00:00:35.036983	ebooks/552
88187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/552/552.zip	2015-01-01 01:58:34	ebooks/552
433583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/552.kindle.noimages	2020-06-01 00:00:36.009961	ebooks/552
231905	text/plain	http://www.gutenberg.org/ebooks/552.txt.utf-8	2020-06-01 00:00:34.74297	ebooks/552
239261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/552/552-h/552-h.htm	2015-01-01 01:57:38	ebooks/552
260616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5520.kindle.noimages	2020-06-03 00:33:33.077899	ebooks/5520
66624	application/epub+zip	http://www.gutenberg.org/ebooks/5520.epub.images	2020-06-03 00:33:32.395908	ebooks/5520
3244	image/jpeg	http://www.gutenberg.org/cache/epub/5520/pg5520.cover.small.jpg	2020-06-03 00:33:33.102892	ebooks/5520
110077	text/plain	http://www.gutenberg.org/ebooks/5520.txt.utf-8	2020-06-03 00:33:32.203912	ebooks/5520
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5520.rdf	2020-06-11 01:04:30.843005	ebooks/5520
66624	application/epub+zip	http://www.gutenberg.org/ebooks/5520.epub.noimages	2020-06-03 00:33:32.449901	ebooks/5520
44644	application/zip	http://www.gutenberg.org/files/5520/5520.zip	2015-03-28 09:23:58	ebooks/5520
110115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5520/5520.txt	2015-03-28 09:23:36	ebooks/5520
119582	text/html	http://www.gutenberg.org/ebooks/5520.html.images	2020-06-03 00:33:32.284914	ebooks/5520
12990	image/jpeg	http://www.gutenberg.org/cache/epub/5520/pg5520.cover.medium.jpg	2020-06-03 00:33:33.126889	ebooks/5520
119582	text/html	http://www.gutenberg.org/ebooks/5520.html.noimages	2020-06-03 00:33:32.32192	ebooks/5520
260624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5520.kindle.images	2020-06-03 00:33:32.763888	ebooks/5520
352236	application/epub+zip	http://www.gutenberg.org/ebooks/55200.epub.images	2020-05-27 00:32:14.53962	ebooks/55200
168791	application/zip	http://www.gutenberg.org/files/55200/55200-0.zip	2017-07-25 11:03:20	ebooks/55200
1172142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55200.kindle.images	2020-05-27 00:32:16.917601	ebooks/55200
14915	image/jpeg	http://www.gutenberg.org/cache/epub/55200/pg55200.cover.medium.jpg	2020-05-27 00:32:18.770547	ebooks/55200
380244	application/zip	http://www.gutenberg.org/files/55200/55200-h.zip	2017-07-25 11:03:20	ebooks/55200
453072	text/plain; charset=utf-8	http://www.gutenberg.org/files/55200/55200-0.txt	2017-07-25 11:03:16	ebooks/55200
586063	text/html; charset=utf-8	http://www.gutenberg.org/files/55200/55200-h/55200-h.htm	2017-07-25 11:03:20	ebooks/55200
2348	image/jpeg	http://www.gutenberg.org/cache/epub/55200/pg55200.cover.small.jpg	2020-05-27 00:32:18.694547	ebooks/55200
347874	application/epub+zip	http://www.gutenberg.org/ebooks/55200.epub.noimages	2020-05-27 00:32:15.266617	ebooks/55200
11668	application/rdf+xml	http://www.gutenberg.org/ebooks/55200.rdf	2020-06-11 01:45:28.373001	ebooks/55200
1165528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55200.kindle.noimages	2020-05-27 00:32:18.612583	ebooks/55200
528234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55201/55201-8.zip	2017-07-25 17:17:12	ebooks/55201
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/55201.rdf	2020-06-11 01:45:30.448971	ebooks/55201
2080	image/jpeg	http://www.gutenberg.org/cache/epub/55201/pg55201.cover.small.jpg	2020-05-27 00:32:32.162573	ebooks/55201
1457689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55201/55201-8.txt	2017-07-25 17:16:38	ebooks/55201
3018049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55201.kindle.noimages	2020-05-27 00:32:31.816577	ebooks/55201
713861	application/epub+zip	http://www.gutenberg.org/ebooks/55201.epub.noimages	2020-05-27 00:32:22.398541	ebooks/55201
1457807	text/plain	http://www.gutenberg.org/ebooks/55201.txt.utf-8	2020-05-27 00:32:19.011547	ebooks/55201
727944	application/epub+zip	http://www.gutenberg.org/ebooks/55201.epub.images	2020-05-27 00:32:21.332534	ebooks/55201
1957737	text/html; charset=utf-8	http://www.gutenberg.org/files/55201/55201-h/55201-h.htm	2017-07-25 17:16:40	ebooks/55201
693596	application/zip	http://www.gutenberg.org/files/55201/55201-h.zip	2017-07-25 17:17:12	ebooks/55201
3045692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55201.kindle.images	2020-05-27 00:32:27.129441	ebooks/55201
10332	image/jpeg	http://www.gutenberg.org/cache/epub/55201/pg55201.cover.medium.jpg	2020-05-27 00:32:32.459574	ebooks/55201
97544	text/html; charset=utf-8	http://www.gutenberg.org/files/55202/55202-h/55202-h.htm	2017-07-26 02:22:26	ebooks/55202
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55202.rdf	2020-06-11 01:45:30.484967	ebooks/55202
132381	application/zip	http://www.gutenberg.org/files/55202/55202-h.zip	2017-07-26 02:23:12	ebooks/55202
14709	image/jpeg	http://www.gutenberg.org/cache/epub/55202/pg55202.cover.medium.jpg	2020-05-27 00:32:34.083564	ebooks/55202
91694	text/plain; charset=utf-8	http://www.gutenberg.org/files/55202/55202-0.txt	2017-07-26 02:22:02	ebooks/55202
304430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55202.kindle.noimages	2020-05-27 00:32:34.050556	ebooks/55202
2393	image/jpeg	http://www.gutenberg.org/cache/epub/55202/pg55202.cover.small.jpg	2020-05-27 00:32:34.06856	ebooks/55202
96526	application/epub+zip	http://www.gutenberg.org/ebooks/55202.epub.noimages	2020-05-27 00:32:33.389565	ebooks/55202
138199	application/epub+zip	http://www.gutenberg.org/ebooks/55202.epub.images	2020-05-27 00:32:33.260569	ebooks/55202
36086	text/plain; charset=utf-8	http://www.gutenberg.org/files/55202/55202-0.zip	2017-07-26 02:23:12	ebooks/55202
387619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55202.kindle.images	2020-05-27 00:32:33.733553	ebooks/55202
308575	application/epub+zip	http://www.gutenberg.org/ebooks/55203.epub.images	2020-05-27 00:32:35.392533	ebooks/55203
1227179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55203.kindle.images	2020-05-27 00:32:37.419518	ebooks/55203
308576	application/epub+zip	http://www.gutenberg.org/ebooks/55203.epub.noimages	2020-05-27 00:32:35.686536	ebooks/55203
776884	text/html	http://www.gutenberg.org/ebooks/55203.html.noimages	2020-05-27 00:32:34.983565	ebooks/55203
2530	image/jpeg	http://www.gutenberg.org/cache/epub/55203/pg55203.cover.small.jpg	2020-05-27 00:32:39.19149	ebooks/55203
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/55203.rdf	2020-06-11 01:45:30.509975	ebooks/55203
776884	text/html	http://www.gutenberg.org/ebooks/55203.html.images	2020-05-27 00:32:34.818592	ebooks/55203
1227172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55203.kindle.noimages	2020-05-27 00:32:39.162495	ebooks/55203
665652	text/plain	http://www.gutenberg.org/ebooks/55203.txt.utf-8	2020-05-27 00:32:34.181607	ebooks/55203
8894	image/jpeg	http://www.gutenberg.org/cache/epub/55203/pg55203.cover.medium.jpg	2020-05-27 00:32:39.215489	ebooks/55203
246213	application/zip	http://www.gutenberg.org/files/55203/55203-8.zip	2017-07-26 09:57:10	ebooks/55203
634383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55203/55203-8.txt	2017-07-26 09:57:08	ebooks/55203
170007	text/html	http://www.gutenberg.org/ebooks/55204.html.noimages	2020-05-27 00:32:39.481603	ebooks/55204
2773	image/jpeg	http://www.gutenberg.org/cache/epub/55204/pg55204.cover.small.jpg	2020-05-27 00:32:40.474469	ebooks/55204
83340	application/epub+zip	http://www.gutenberg.org/ebooks/55204.epub.images	2020-05-27 00:32:39.577509	ebooks/55204
60003	application/zip	http://www.gutenberg.org/files/55204/55204-8.zip	2017-07-26 09:58:28	ebooks/55204
326740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55204.kindle.noimages	2020-05-27 00:32:40.449494	ebooks/55204
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/55204.rdf	2020-06-11 01:45:30.535003	ebooks/55204
170007	text/html	http://www.gutenberg.org/ebooks/55204.html.images	2020-05-27 00:32:39.436517	ebooks/55204
155960	text/plain	http://www.gutenberg.org/ebooks/55204.txt.utf-8	2020-05-27 00:32:39.327504	ebooks/55204
10351	image/jpeg	http://www.gutenberg.org/cache/epub/55204/pg55204.cover.medium.jpg	2020-05-27 00:32:40.498465	ebooks/55204
326748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55204.kindle.images	2020-05-27 00:32:40.046498	ebooks/55204
83340	application/epub+zip	http://www.gutenberg.org/ebooks/55204.epub.noimages	2020-05-27 00:32:39.647503	ebooks/55204
149047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55204/55204-8.txt	2017-07-26 09:58:26	ebooks/55204
154262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55205.kindle.images	2020-05-27 00:32:40.966464	ebooks/55205
38786	application/epub+zip	http://www.gutenberg.org/ebooks/55205.epub.images	2020-05-27 00:32:40.725472	ebooks/55205
16054	application/rdf+xml	http://www.gutenberg.org/ebooks/55205.rdf	2020-06-11 01:45:30.562997	ebooks/55205
14645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55205/55205-8.zip	2017-07-26 10:01:26	ebooks/55205
4033	image/jpeg	http://www.gutenberg.org/cache/epub/55205/pg55205.cover.small.jpg	2020-05-27 00:32:41.193457	ebooks/55205
38786	application/epub+zip	http://www.gutenberg.org/ebooks/55205.epub.noimages	2020-05-27 00:32:40.767466	ebooks/55205
48221	text/html	http://www.gutenberg.org/ebooks/55205.html.images	2020-05-27 00:32:40.651481	ebooks/55205
37826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55205/55205-8.txt	2017-07-26 10:01:24	ebooks/55205
154246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55205.kindle.noimages	2020-05-27 00:32:41.167457	ebooks/55205
48221	text/html	http://www.gutenberg.org/ebooks/55205.html.noimages	2020-05-27 00:32:40.676497	ebooks/55205
17618	image/jpeg	http://www.gutenberg.org/cache/epub/55205/pg55205.cover.medium.jpg	2020-05-27 00:32:41.218481	ebooks/55205
38396	text/plain	http://www.gutenberg.org/ebooks/55205.txt.utf-8	2020-05-27 00:32:40.605484	ebooks/55205
24200	image/jpeg	http://www.gutenberg.org/cache/epub/55206/pg55206.cover.medium.jpg	2020-05-27 00:33:00.749506	ebooks/55206
3795	image/jpeg	http://www.gutenberg.org/cache/epub/55206/pg55206.cover.small.jpg	2020-05-27 00:33:00.570518	ebooks/55206
127196	application/zip	http://www.gutenberg.org/files/55206/55206-0.zip	2017-07-26 10:13:50	ebooks/55206
581208	text/html; charset=utf-8	http://www.gutenberg.org/files/55206/55206-h/55206-h.htm	2017-07-26 10:13:06	ebooks/55206
34647781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55206.kindle.images	2020-05-27 00:32:58.287533	ebooks/55206
23466594	application/zip	http://www.gutenberg.org/files/55206/55206-h.zip	2017-07-26 10:13:54	ebooks/55206
333166	text/plain; charset=utf-8	http://www.gutenberg.org/files/55206/55206-0.txt	2017-07-26 10:13:04	ebooks/55206
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/55206.rdf	2020-06-11 01:45:30.585968	ebooks/55206
975670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55206.kindle.noimages	2020-05-27 00:33:00.372504	ebooks/55206
245714	application/epub+zip	http://www.gutenberg.org/ebooks/55206.epub.noimages	2020-05-27 00:32:50.191658	ebooks/55206
19225937	application/epub+zip	http://www.gutenberg.org/ebooks/55206.epub.images	2020-05-27 00:32:49.243685	ebooks/55206
133298	text/plain; charset=utf-8	http://www.gutenberg.org/files/55207/55207-0.txt	2017-07-26 10:03:28	ebooks/55207
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/55207.rdf	2020-06-11 01:45:30.608966	ebooks/55207
42665	application/zip	http://www.gutenberg.org/files/55207/55207-0.zip	2017-07-26 10:03:34	ebooks/55207
682363	text/html; charset=utf-8	http://www.gutenberg.org/files/55207/55207-h.zip	2017-07-26 10:03:34	ebooks/55207
1322655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55207.kindle.images	2020-05-27 00:33:02.583503	ebooks/55207
145222	application/epub+zip	http://www.gutenberg.org/ebooks/55207.epub.noimages	2020-05-27 00:33:01.782499	ebooks/55207
181880	text/html; charset=utf-8	http://www.gutenberg.org/files/55207/55207-h/55207-h.htm	2017-07-26 10:03:32	ebooks/55207
16257	image/jpeg	http://www.gutenberg.org/cache/epub/55207/pg55207.cover.medium.jpg	2020-05-27 00:33:03.251476	ebooks/55207
426240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55207.kindle.noimages	2020-05-27 00:33:03.193467	ebooks/55207
762541	application/epub+zip	http://www.gutenberg.org/ebooks/55207.epub.images	2020-05-27 00:33:01.520502	ebooks/55207
2846	image/jpeg	http://www.gutenberg.org/cache/epub/55207/pg55207.cover.small.jpg	2020-05-27 00:33:03.223476	ebooks/55207
187160	text/plain; charset=utf-8	http://www.gutenberg.org/files/55208/55208-0.zip	2017-07-26 12:59:06	ebooks/55208
515396	text/html; charset=utf-8	http://www.gutenberg.org/files/55208/55208-h/55208-h.htm	2017-07-26 12:59:06	ebooks/55208
956723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55208.kindle.images	2020-05-27 00:33:05.192449	ebooks/55208
951927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55208.kindle.noimages	2020-05-27 00:33:06.273459	ebooks/55208
2498	image/jpeg	http://www.gutenberg.org/cache/epub/55208/pg55208.cover.small.jpg	2020-05-27 00:33:06.309485	ebooks/55208
256791	application/epub+zip	http://www.gutenberg.org/ebooks/55208.epub.images	2020-05-27 00:33:03.814482	ebooks/55208
14045	image/jpeg	http://www.gutenberg.org/cache/epub/55208/pg55208.cover.medium.jpg	2020-05-27 00:33:06.341441	ebooks/55208
237746	application/zip	http://www.gutenberg.org/files/55208/55208-h.zip	2017-07-26 12:59:06	ebooks/55208
255047	application/epub+zip	http://www.gutenberg.org/ebooks/55208.epub.noimages	2020-05-27 00:33:04.121494	ebooks/55208
482316	text/plain; charset=utf-8	http://www.gutenberg.org/files/55208/55208-0.txt	2017-07-26 12:59:02	ebooks/55208
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55208.rdf	2020-06-11 01:45:30.63197	ebooks/55208
112477	application/epub+zip	http://www.gutenberg.org/ebooks/55209.epub.noimages	2020-05-27 00:33:07.458461	ebooks/55209
190763	text/plain; charset=utf-8	http://www.gutenberg.org/files/55209/55209-0.txt	2017-07-26 13:00:16	ebooks/55209
251773	text/html; charset=utf-8	http://www.gutenberg.org/files/55209/55209-h/55209-h.htm	2017-07-26 13:00:20	ebooks/55209
462835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55209.kindle.noimages	2020-05-27 00:33:09.892585	ebooks/55209
2201225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55209.kindle.images	2020-05-27 00:33:09.119593	ebooks/55209
923489	application/zip	http://www.gutenberg.org/files/55209/55209-h.zip	2017-07-26 13:00:28	ebooks/55209
11736	application/rdf+xml	http://www.gutenberg.org/ebooks/55209.rdf	2020-06-11 01:45:30.653965	ebooks/55209
1264	image/jpeg	http://www.gutenberg.org/cache/epub/55209/pg55209.cover.small.jpg	2020-05-27 00:33:09.941583	ebooks/55209
991507	application/epub+zip	http://www.gutenberg.org/ebooks/55209.epub.images	2020-05-27 00:33:07.096427	ebooks/55209
6927	image/jpeg	http://www.gutenberg.org/cache/epub/55209/pg55209.cover.medium.jpg	2020-05-27 00:33:09.985583	ebooks/55209
59042	text/plain; charset=utf-8	http://www.gutenberg.org/files/55209/55209-0.zip	2017-07-26 13:00:28	ebooks/55209
69936	application/epub+zip	http://www.gutenberg.org/ebooks/5521.epub.images	2020-06-03 00:33:33.429925	ebooks/5521
69937	application/epub+zip	http://www.gutenberg.org/ebooks/5521.epub.noimages	2020-06-03 00:33:33.484898	ebooks/5521
126177	text/html	http://www.gutenberg.org/ebooks/5521.html.noimages	2020-06-03 00:33:33.353957	ebooks/5521
272609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5521.kindle.noimages	2020-06-03 00:33:34.127878	ebooks/5521
3265	image/jpeg	http://www.gutenberg.org/cache/epub/5521/pg5521.cover.small.jpg	2020-06-03 00:33:34.152872	ebooks/5521
13724	application/rdf+xml	http://www.gutenberg.org/ebooks/5521.rdf	2020-06-11 01:04:30.869004	ebooks/5521
117342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5521/5521.txt	2015-03-28 09:24:54	ebooks/5521
12972	image/jpeg	http://www.gutenberg.org/cache/epub/5521/pg5521.cover.medium.jpg	2020-06-03 00:33:34.175885	ebooks/5521
48001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5521/5521.zip	2015-03-28 09:25:12	ebooks/5521
117304	text/plain	http://www.gutenberg.org/ebooks/5521.txt.utf-8	2020-06-03 00:33:33.234899	ebooks/5521
126177	text/html	http://www.gutenberg.org/ebooks/5521.html.images	2020-06-03 00:33:33.31491	ebooks/5521
272616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5521.kindle.images	2020-06-03 00:33:33.80789	ebooks/5521
695934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55210.kindle.noimages	2020-05-27 00:33:12.870599	ebooks/55210
419364	text/html	http://www.gutenberg.org/ebooks/55210.html.noimages	2020-05-27 00:33:10.600575	ebooks/55210
419364	text/html	http://www.gutenberg.org/ebooks/55210.html.images	2020-05-27 00:33:10.499597	ebooks/55210
13316	image/jpeg	http://www.gutenberg.org/cache/epub/55210/pg55210.cover.medium.jpg	2020-05-27 00:33:12.922579	ebooks/55210
173635	application/epub+zip	http://www.gutenberg.org/ebooks/55210.epub.images	2020-05-27 00:33:10.826616	ebooks/55210
173634	application/epub+zip	http://www.gutenberg.org/ebooks/55210.epub.noimages	2020-05-27 00:33:10.987576	ebooks/55210
695939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55210.kindle.images	2020-05-27 00:33:11.924572	ebooks/55210
130826	application/zip	http://www.gutenberg.org/files/55210/55210-8.zip	2017-07-27 02:52:36	ebooks/55210
3103	image/jpeg	http://www.gutenberg.org/cache/epub/55210/pg55210.cover.small.jpg	2020-05-27 00:33:12.898545	ebooks/55210
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/55210.rdf	2020-06-11 01:45:30.677968	ebooks/55210
350625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55210/55210-8.txt	2017-07-27 02:52:34	ebooks/55210
367203	text/plain	http://www.gutenberg.org/ebooks/55210.txt.utf-8	2020-05-27 00:33:10.140592	ebooks/55210
307175	text/plain	http://www.gutenberg.org/ebooks/55211.txt.utf-8	2020-05-27 00:33:13.040581	ebooks/55211
3131	image/jpeg	http://www.gutenberg.org/cache/epub/55211/pg55211.cover.small.jpg	2020-05-27 00:33:15.20652	ebooks/55211
111293	application/zip	http://www.gutenberg.org/files/55211/55211-8.zip	2017-07-27 02:55:40	ebooks/55211
588304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55211.kindle.noimages	2020-05-27 00:33:15.180512	ebooks/55211
13260	image/jpeg	http://www.gutenberg.org/cache/epub/55211/pg55211.cover.medium.jpg	2020-05-27 00:33:15.231524	ebooks/55211
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/55211.rdf	2020-06-11 01:45:30.701968	ebooks/55211
148016	application/epub+zip	http://www.gutenberg.org/ebooks/55211.epub.images	2020-05-27 00:33:13.535576	ebooks/55211
293958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55211/55211-8.txt	2017-07-27 02:55:38	ebooks/55211
343653	text/html	http://www.gutenberg.org/ebooks/55211.html.images	2020-05-27 00:33:13.277573	ebooks/55211
148016	application/epub+zip	http://www.gutenberg.org/ebooks/55211.epub.noimages	2020-05-27 00:33:13.662597	ebooks/55211
588312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55211.kindle.images	2020-05-27 00:33:14.416541	ebooks/55211
343653	text/html	http://www.gutenberg.org/ebooks/55211.html.noimages	2020-05-27 00:33:13.357584	ebooks/55211
331257	application/epub+zip	http://www.gutenberg.org/ebooks/55212.epub.noimages	2020-05-27 00:33:16.367502	ebooks/55212
2714	image/jpeg	http://www.gutenberg.org/cache/epub/55212/pg55212.cover.small.jpg	2020-05-27 00:33:19.151471	ebooks/55212
222623	application/zip	http://www.gutenberg.org/files/55212/55212-0.zip	2017-07-28 07:02:44	ebooks/55212
625975	text/plain; charset=utf-8	http://www.gutenberg.org/files/55212/55212-0.txt	2017-07-28 07:02:30	ebooks/55212
382628	text/html; charset=utf-8	http://www.gutenberg.org/files/55212/55212-h.zip	2017-07-28 07:02:44	ebooks/55212
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/55212.rdf	2020-06-11 01:45:30.72497	ebooks/55212
1300983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55212.kindle.images	2020-05-27 00:33:17.761496	ebooks/55212
20762	image/jpeg	http://www.gutenberg.org/cache/epub/55212/pg55212.cover.medium.jpg	2020-05-27 00:33:19.182461	ebooks/55212
1189989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55212.kindle.noimages	2020-05-27 00:33:19.118494	ebooks/55212
404555	application/epub+zip	http://www.gutenberg.org/ebooks/55212.epub.images	2020-05-27 00:33:15.939535	ebooks/55212
684402	text/html; charset=utf-8	http://www.gutenberg.org/files/55212/55212-h/55212-h.htm	2017-07-28 07:02:10	ebooks/55212
867338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55213.kindle.noimages	2020-05-27 00:33:22.740713	ebooks/55213
309014	text/plain; charset=utf-8	http://www.gutenberg.org/files/55213/55213-0.txt	2018-01-20 23:34:36	ebooks/55213
282070	application/epub+zip	http://www.gutenberg.org/ebooks/55213.epub.noimages	2020-05-27 00:33:20.373471	ebooks/55213
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/55213.rdf	2020-06-11 01:45:30.747968	ebooks/55213
360336	text/html; charset=utf-8	http://www.gutenberg.org/files/55213/55213-h/55213-h.htm	2018-01-20 23:34:36	ebooks/55213
1125014	application/zip	http://www.gutenberg.org/files/55213/55213-h.zip	2018-01-20 23:35:00	ebooks/55213
1192282	application/epub+zip	http://www.gutenberg.org/ebooks/55213.epub.images	2020-05-27 00:33:19.953515	ebooks/55213
2237314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55213.kindle.images	2020-05-27 00:33:21.682488	ebooks/55213
24280	image/jpeg	http://www.gutenberg.org/cache/epub/55213/pg55213.cover.medium.jpg	2020-05-27 00:33:22.807726	ebooks/55213
110545	application/zip	http://www.gutenberg.org/files/55213/55213-0.zip	2018-01-20 23:35:00	ebooks/55213
3759	image/jpeg	http://www.gutenberg.org/cache/epub/55213/pg55213.cover.small.jpg	2020-05-27 00:33:22.775723	ebooks/55213
3789	image/jpeg	http://www.gutenberg.org/cache/epub/55214/pg55214.cover.small.jpg	2020-05-27 00:33:25.033682	ebooks/55214
198639	text/html; charset=utf-8	http://www.gutenberg.org/files/55214/55214-h/55214-h.htm	2017-07-28 05:56:32	ebooks/55214
172099	text/plain; charset=utf-8	http://www.gutenberg.org/files/55214/55214-0.txt	2017-07-28 05:56:30	ebooks/55214
425861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55214.kindle.noimages	2020-05-27 00:33:25.009684	ebooks/55214
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/55214.rdf	2020-06-11 01:45:30.772965	ebooks/55214
948110	text/html; charset=utf-8	http://www.gutenberg.org/files/55214/55214-h.zip	2017-07-28 05:56:36	ebooks/55214
120669	application/epub+zip	http://www.gutenberg.org/ebooks/55214.epub.noimages	2020-05-27 00:33:23.57576	ebooks/55214
61938	application/zip	http://www.gutenberg.org/files/55214/55214-0.zip	2017-07-28 05:56:34	ebooks/55214
23835	image/jpeg	http://www.gutenberg.org/cache/epub/55214/pg55214.cover.medium.jpg	2020-05-27 00:33:25.055704	ebooks/55214
980422	application/epub+zip	http://www.gutenberg.org/ebooks/55214.epub.images	2020-05-27 00:33:23.285737	ebooks/55214
1911014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55214.kindle.images	2020-05-27 00:33:24.457706	ebooks/55214
32963	image/jpeg	http://www.gutenberg.org/cache/epub/55215/pg55215.cover.medium.jpg	2020-05-27 00:33:34.318572	ebooks/55215
214033	application/epub+zip	http://www.gutenberg.org/ebooks/55215.epub.noimages	2020-05-27 00:33:29.534667	ebooks/55215
9176463	application/zip	http://www.gutenberg.org/files/55215/55215-h.zip	2017-07-28 10:21:12	ebooks/55215
346225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55215/55215-h/55215-h.htm	2017-07-28 10:10:46	ebooks/55215
7677779	application/epub+zip	http://www.gutenberg.org/ebooks/55215.epub.images	2020-05-27 00:33:29.101679	ebooks/55215
302311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55215/55215-8.txt	2017-07-28 10:10:44	ebooks/55215
4661	image/jpeg	http://www.gutenberg.org/cache/epub/55215/pg55215.cover.small.jpg	2020-05-27 00:33:34.289565	ebooks/55215
114176	application/zip	http://www.gutenberg.org/files/55215/55215-8.zip	2017-07-28 10:21:12	ebooks/55215
308863	text/plain	http://www.gutenberg.org/ebooks/55215.txt.utf-8	2020-05-27 00:33:25.160706	ebooks/55215
745725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55215.kindle.noimages	2020-05-27 00:33:34.254569	ebooks/55215
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/55215.rdf	2020-06-11 01:45:30.79897	ebooks/55215
14140003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55215.kindle.images	2020-05-27 00:33:33.445587	ebooks/55215
511109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55216.kindle.noimages	2020-05-27 00:33:37.618533	ebooks/55216
71686	application/zip	http://www.gutenberg.org/files/55216/55216-0.zip	2017-07-28 12:00:24	ebooks/55216
2578	image/jpeg	http://www.gutenberg.org/cache/epub/55216/pg55216.cover.small.jpg	2020-05-27 00:33:37.643543	ebooks/55216
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/55216.rdf	2020-06-11 01:45:30.822964	ebooks/55216
162465	application/epub+zip	http://www.gutenberg.org/ebooks/55216.epub.noimages	2020-05-27 00:33:36.392553	ebooks/55216
15580	image/jpeg	http://www.gutenberg.org/cache/epub/55216/pg55216.cover.medium.jpg	2020-05-27 00:33:37.666529	ebooks/55216
519738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55216.kindle.images	2020-05-27 00:33:37.00153	ebooks/55216
200825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55216/55216.txt	2017-07-28 12:00:08	ebooks/55216
166878	application/epub+zip	http://www.gutenberg.org/ebooks/55216.epub.images	2020-05-27 00:33:35.425548	ebooks/55216
201333	text/plain; charset=utf-8	http://www.gutenberg.org/files/55216/55216-0.txt	2017-07-28 11:59:34	ebooks/55216
219245	text/html	http://www.gutenberg.org/files/55216/55216-h/55216-h.htm	2017-07-28 11:59:38	ebooks/55216
71549	application/zip	http://www.gutenberg.org/files/55216/55216.zip	2017-07-28 12:00:24	ebooks/55216
158906	application/zip	http://www.gutenberg.org/files/55216/55216-h.zip	2017-07-28 12:00:26	ebooks/55216
270663	application/epub+zip	http://www.gutenberg.org/ebooks/55217.epub.noimages	2020-05-27 00:33:38.679539	ebooks/55217
400236	text/html; charset=utf-8	http://www.gutenberg.org/files/55217/55217-h/55217-h.htm	2017-07-29 04:26:38	ebooks/55217
323622	text/plain; charset=utf-8	http://www.gutenberg.org/files/55217/55217-0.txt	2017-07-29 04:26:36	ebooks/55217
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/55217.rdf	2020-06-11 01:45:30.846962	ebooks/55217
114481	text/plain; charset=utf-8	http://www.gutenberg.org/files/55217/55217-0.zip	2017-07-29 04:26:38	ebooks/55217
901143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55217.kindle.noimages	2020-05-27 00:33:41.22948	ebooks/55217
396105	text/html; charset=utf-8	http://www.gutenberg.org/files/55217/55217-h.zip	2017-07-29 04:26:38	ebooks/55217
26161	image/jpeg	http://www.gutenberg.org/cache/epub/55217/pg55217.cover.medium.jpg	2020-05-27 00:33:41.305488	ebooks/55217
3931	image/jpeg	http://www.gutenberg.org/cache/epub/55217/pg55217.cover.small.jpg	2020-05-27 00:33:41.269478	ebooks/55217
448239	application/epub+zip	http://www.gutenberg.org/ebooks/55217.epub.images	2020-05-27 00:33:38.291552	ebooks/55217
1255163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55217.kindle.images	2020-05-27 00:33:39.971527	ebooks/55217
350034	application/zip	http://www.gutenberg.org/files/55218/55218-h.zip	2017-07-29 04:31:38	ebooks/55218
1225153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55218.kindle.images	2020-05-27 00:33:43.654443	ebooks/55218
563331	text/html; charset=utf-8	http://www.gutenberg.org/files/55218/55218-h/55218-h.htm	2017-07-29 04:31:36	ebooks/55218
369747	application/epub+zip	http://www.gutenberg.org/ebooks/55218.epub.images	2020-05-27 00:33:41.933486	ebooks/55218
1026646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55218.kindle.noimages	2020-05-27 00:33:44.922425	ebooks/55218
14139	image/jpeg	http://www.gutenberg.org/cache/epub/55218/pg55218.cover.medium.jpg	2020-05-27 00:33:44.99646	ebooks/55218
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/55218.rdf	2020-06-11 01:45:30.870968	ebooks/55218
201768	text/plain; charset=utf-8	http://www.gutenberg.org/files/55218/55218-0.zip	2017-07-29 04:31:36	ebooks/55218
2533	image/jpeg	http://www.gutenberg.org/cache/epub/55218/pg55218.cover.small.jpg	2020-05-27 00:33:44.961425	ebooks/55218
269764	application/epub+zip	http://www.gutenberg.org/ebooks/55218.epub.noimages	2020-05-27 00:33:42.374502	ebooks/55218
517783	text/plain; charset=utf-8	http://www.gutenberg.org/files/55218/55218-0.txt	2017-07-29 04:31:34	ebooks/55218
1390319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55219.kindle.images	2020-05-27 00:33:47.669599	ebooks/55219
276407	application/zip	http://www.gutenberg.org/files/55219/55219-8.zip	2017-07-29 06:39:22	ebooks/55219
13177	image/jpeg	http://www.gutenberg.org/cache/epub/55219/pg55219.cover.medium.jpg	2020-05-27 00:33:49.382584	ebooks/55219
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/55219.rdf	2020-06-11 01:45:30.895987	ebooks/55219
334075	application/zip	http://www.gutenberg.org/files/55219/55219-h.zip	2017-07-29 06:39:22	ebooks/55219
355371	application/epub+zip	http://www.gutenberg.org/ebooks/55219.epub.images	2020-05-27 00:33:45.750591	ebooks/55219
739625	text/plain	http://www.gutenberg.org/ebooks/55219.txt.utf-8	2020-05-27 00:33:45.1285	ebooks/55219
1390207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55219.kindle.noimages	2020-05-27 00:33:49.285575	ebooks/55219
792524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55219/55219-h/55219-h.htm	2017-07-29 06:39:20	ebooks/55219
739601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55219/55219-8.txt	2017-07-29 06:39:20	ebooks/55219
355371	application/epub+zip	http://www.gutenberg.org/ebooks/55219.epub.noimages	2020-05-27 00:33:46.052477	ebooks/55219
2293	image/jpeg	http://www.gutenberg.org/cache/epub/55219/pg55219.cover.small.jpg	2020-05-27 00:33:49.337575	ebooks/55219
129071	text/html	http://www.gutenberg.org/ebooks/5522.html.images	2020-06-03 00:33:34.365884	ebooks/5522
71160	application/epub+zip	http://www.gutenberg.org/ebooks/5522.epub.noimages	2020-06-03 00:33:34.531889	ebooks/5522
129071	text/html	http://www.gutenberg.org/ebooks/5522.html.noimages	2020-06-03 00:33:34.403916	ebooks/5522
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5522.rdf	2020-06-11 01:04:30.895004	ebooks/5522
120540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5522/5522.txt	2015-03-28 09:26:38	ebooks/5522
71159	application/epub+zip	http://www.gutenberg.org/ebooks/5522.epub.images	2020-06-03 00:33:34.478876	ebooks/5522
49109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5522/5522.zip	2015-03-28 09:27:16	ebooks/5522
276999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5522.kindle.images	2020-06-03 00:33:34.852863	ebooks/5522
120502	text/plain	http://www.gutenberg.org/ebooks/5522.txt.utf-8	2020-06-03 00:33:34.2839	ebooks/5522
276992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5522.kindle.noimages	2020-06-03 00:33:35.170867	ebooks/5522
3264	image/jpeg	http://www.gutenberg.org/cache/epub/5522/pg5522.cover.small.jpg	2020-06-03 00:33:35.195864	ebooks/5522
12984	image/jpeg	http://www.gutenberg.org/cache/epub/5522/pg5522.cover.medium.jpg	2020-06-03 00:33:35.219861	ebooks/5522
848750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55220.kindle.noimages	2020-05-27 00:33:57.626493	ebooks/55220
240010	application/epub+zip	http://www.gutenberg.org/ebooks/55220.epub.noimages	2020-05-27 00:33:53.640519	ebooks/55220
22442	image/jpeg	http://www.gutenberg.org/cache/epub/55220/pg55220.cover.medium.jpg	2020-05-27 00:33:57.692502	ebooks/55220
6068218	text/html; charset=utf-8	http://www.gutenberg.org/files/55220/55220-h.zip	2017-07-30 05:26:56	ebooks/55220
5313750	application/epub+zip	http://www.gutenberg.org/ebooks/55220.epub.images	2020-05-27 00:33:53.317558	ebooks/55220
3239	image/jpeg	http://www.gutenberg.org/cache/epub/55220/pg55220.cover.small.jpg	2020-05-27 00:33:57.66146	ebooks/55220
10068918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55220.kindle.images	2020-05-27 00:33:56.664474	ebooks/55220
436394	text/html; charset=utf-8	http://www.gutenberg.org/files/55220/55220-h/55220-h.htm	2017-07-30 05:26:16	ebooks/55220
152167	application/zip	http://www.gutenberg.org/files/55220/55220-0.zip	2017-07-29 06:45:24	ebooks/55220
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/55220.rdf	2020-06-11 01:45:30.918962	ebooks/55220
392392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55220/55220-0.txt	2017-07-29 06:45:10	ebooks/55220
1605943	application/epub+zip	http://www.gutenberg.org/ebooks/55221.epub.images	2020-05-27 00:33:58.913446	ebooks/55221
1229326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55221.kindle.noimages	2020-05-27 00:34:03.876681	ebooks/55221
351462	application/epub+zip	http://www.gutenberg.org/ebooks/55221.epub.noimages	2020-05-27 00:33:59.770491	ebooks/55221
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/55221.rdf	2020-06-11 01:45:30.940968	ebooks/55221
1824	image/jpeg	http://www.gutenberg.org/cache/epub/55221/pg55221.cover.small.jpg	2020-05-27 00:34:03.963678	ebooks/55221
609556	text/html; charset=utf-8	http://www.gutenberg.org/files/55221/55221-h/55221-h.htm	2017-07-29 05:44:00	ebooks/55221
1567194	application/zip	http://www.gutenberg.org/files/55221/55221-h.zip	2017-07-29 05:44:00	ebooks/55221
3689591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55221.kindle.images	2020-05-27 00:34:02.158764	ebooks/55221
528313	text/plain; charset=utf-8	http://www.gutenberg.org/files/55221/55221-0.txt	2017-07-29 05:43:58	ebooks/55221
199215	application/zip	http://www.gutenberg.org/files/55221/55221-0.zip	2017-07-29 05:44:00	ebooks/55221
14549	image/jpeg	http://www.gutenberg.org/cache/epub/55221/pg55221.cover.medium.jpg	2020-05-27 00:34:04.044677	ebooks/55221
201824	application/epub+zip	http://www.gutenberg.org/ebooks/55222.epub.images	2020-05-27 00:34:04.635707	ebooks/55222
712853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55222.kindle.noimages	2020-05-27 00:34:06.693666	ebooks/55222
3247	image/jpeg	http://www.gutenberg.org/cache/epub/55222/pg55222.cover.small.jpg	2020-05-27 00:34:06.724641	ebooks/55222
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/55222.rdf	2020-06-11 01:45:30.965961	ebooks/55222
282504	text/plain	http://www.gutenberg.org/ebooks/55222.txt.utf-8	2020-05-27 00:34:04.245723	ebooks/55222
25003	image/jpeg	http://www.gutenberg.org/cache/epub/55222/pg55222.cover.medium.jpg	2020-05-27 00:34:06.75365	ebooks/55222
282524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55222/55222-8.txt	2017-07-29 04:46:06	ebooks/55222
712870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55222.kindle.images	2020-05-27 00:34:05.785664	ebooks/55222
201823	application/epub+zip	http://www.gutenberg.org/ebooks/55222.epub.noimages	2020-05-27 00:34:04.871701	ebooks/55222
105388	application/zip	http://www.gutenberg.org/files/55222/55222-8.zip	2017-07-29 04:46:14	ebooks/55222
326200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55222/55222-h/55222-h.htm	2017-07-29 04:46:06	ebooks/55222
188699	application/zip	http://www.gutenberg.org/files/55222/55222-h.zip	2017-07-29 04:46:14	ebooks/55222
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/55223.rdf	2020-06-11 01:45:30.98896	ebooks/55223
273600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55223/55223-8.txt	2017-07-29 10:16:01	ebooks/55223
285875	text/plain	http://www.gutenberg.org/ebooks/55223.txt.utf-8	2020-05-27 00:34:06.864671	ebooks/55223
3713	image/jpeg	http://www.gutenberg.org/cache/epub/55223/pg55223.cover.small.jpg	2020-05-27 00:34:08.785652	ebooks/55223
314105	text/html	http://www.gutenberg.org/ebooks/55223.html.images	2020-05-27 00:34:07.063667	ebooks/55223
314105	text/html	http://www.gutenberg.org/ebooks/55223.html.noimages	2020-05-27 00:34:07.134658	ebooks/55223
141414	application/epub+zip	http://www.gutenberg.org/ebooks/55223.epub.noimages	2020-05-27 00:34:07.405636	ebooks/55223
562550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55223.kindle.images	2020-05-27 00:34:08.082622	ebooks/55223
562542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55223.kindle.noimages	2020-05-27 00:34:08.759687	ebooks/55223
112564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55223/55223-8.zip	2017-07-29 10:17:11	ebooks/55223
141414	application/epub+zip	http://www.gutenberg.org/ebooks/55223.epub.images	2020-05-27 00:34:07.293664	ebooks/55223
13428	image/jpeg	http://www.gutenberg.org/cache/epub/55223/pg55223.cover.medium.jpg	2020-05-27 00:34:08.810614	ebooks/55223
168782	text/plain; charset=utf-8	http://www.gutenberg.org/files/55224/55224-0.txt	2017-07-29 07:15:38	ebooks/55224
61563	text/plain; charset=utf-8	http://www.gutenberg.org/files/55224/55224-0.zip	2017-07-29 07:15:42	ebooks/55224
226652	application/zip	http://www.gutenberg.org/files/55224/55224-h.zip	2017-07-29 07:15:42	ebooks/55224
20008	image/jpeg	http://www.gutenberg.org/cache/epub/55224/pg55224.cover.medium.jpg	2020-05-27 00:34:11.21361	ebooks/55224
602260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55224.kindle.images	2020-05-27 00:34:10.461594	ebooks/55224
197822	text/html; charset=utf-8	http://www.gutenberg.org/files/55224/55224-h/55224-h.htm	2017-07-29 07:15:40	ebooks/55224
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55224.rdf	2020-06-11 01:45:31.010962	ebooks/55224
2966	image/jpeg	http://www.gutenberg.org/cache/epub/55224/pg55224.cover.small.jpg	2020-05-27 00:34:11.18063	ebooks/55224
175725	application/epub+zip	http://www.gutenberg.org/ebooks/55224.epub.noimages	2020-05-27 00:34:09.759644	ebooks/55224
234876	application/epub+zip	http://www.gutenberg.org/ebooks/55224.epub.images	2020-05-27 00:34:09.423611	ebooks/55224
518569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55224.kindle.noimages	2020-05-27 00:34:11.144672	ebooks/55224
547764	application/epub+zip	http://www.gutenberg.org/ebooks/55225.epub.images	2020-06-14 20:00:50.551538	ebooks/55225
19253	application/rdf+xml	http://www.gutenberg.org/ebooks/55225.rdf	2020-06-14 20:00:57.33561	ebooks/55225
780065	text/plain; charset=utf-8	http://www.gutenberg.org/files/55225/55225-0.txt	2020-06-14 15:57:15	ebooks/55225
2011177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55225.kindle.images	2020-06-14 20:00:54.339477	ebooks/55225
295045	application/zip	http://www.gutenberg.org/files/55225/55225.zip	2017-07-30 07:43:22	ebooks/55225
663099	application/zip	http://www.gutenberg.org/files/55225/55225-pdf.zip	2017-07-30 07:43:22	ebooks/55225
1337157	text/html	http://www.gutenberg.org/files/55225/55225-h/55225-h.html	2017-07-30 07:43:06	ebooks/55225
395017	application/epub+zip	http://www.gutenberg.org/ebooks/55225.epub.noimages	2020-06-14 20:00:51.560533	ebooks/55225
1602865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55225.kindle.noimages	2020-06-14 20:00:57.065601	ebooks/55225
772421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55225/55225.txt	2017-07-30 07:43:22	ebooks/55225
295092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55225/55225-8.zip	2017-07-30 07:43:22	ebooks/55225
2137256	application/pdf	http://www.gutenberg.org/files/55225/55225-pdf.pdf	2017-07-30 07:43:22	ebooks/55225
772301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55225/55225-8.txt	2017-07-30 07:43:22	ebooks/55225
836201	application/prs.tei	http://www.gutenberg.org/files/55225/55225-tei/55225-tei.tei	2017-07-30 07:43:22	ebooks/55225
2869	image/jpeg	http://www.gutenberg.org/cache/epub/55225/pg55225.cover.small.jpg	2020-06-14 20:00:57.13264	ebooks/55225
398184	application/octet-stream	http://www.gutenberg.org/files/55225/55225-tei.zip	2017-07-30 07:43:22	ebooks/55225
446705	application/zip	http://www.gutenberg.org/files/55225/55225-h.zip	2017-07-30 07:43:08	ebooks/55225
24049	image/jpeg	http://www.gutenberg.org/cache/epub/55225/pg55225.cover.medium.jpg	2020-06-14 20:00:57.193608	ebooks/55225
296517	application/zip	http://www.gutenberg.org/files/55225/55225-0.zip	2020-06-14 15:57:15	ebooks/55225
2394	image/jpeg	http://www.gutenberg.org/cache/epub/55226/pg55226.cover.small.jpg	2020-05-27 00:34:24.608474	ebooks/55226
174700	application/zip	http://www.gutenberg.org/files/55226/55226-0.zip	2017-07-30 08:27:12	ebooks/55226
463921	text/plain; charset=utf-8	http://www.gutenberg.org/files/55226/55226-0.txt	2017-07-30 08:27:04	ebooks/55226
2034253	application/epub+zip	http://www.gutenberg.org/ebooks/55226.epub.images	2020-05-27 00:34:20.709469	ebooks/55226
1027469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55226.kindle.noimages	2020-05-27 00:34:24.402435	ebooks/55226
4144569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55226.kindle.images	2020-05-27 00:34:23.056428	ebooks/55226
280649	application/epub+zip	http://www.gutenberg.org/ebooks/55226.epub.noimages	2020-05-27 00:34:21.134452	ebooks/55226
30775	image/jpeg	http://www.gutenberg.org/cache/epub/55226/pg55226.cover.medium.jpg	2020-05-27 00:34:24.66344	ebooks/55226
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/55226.rdf	2020-06-11 01:45:31.068962	ebooks/55226
538682	text/html; charset=utf-8	http://www.gutenberg.org/files/55226/55226-h/55226-h.htm	2017-07-30 08:27:08	ebooks/55226
1684123	application/zip	http://www.gutenberg.org/files/55226/55226-h.zip	2017-07-30 08:27:12	ebooks/55226
44112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55227/55227-8.txt	2017-07-30 08:29:04	ebooks/55227
144270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55227.kindle.noimages	2020-05-27 00:34:25.466601	ebooks/55227
16375	application/zip	http://www.gutenberg.org/files/55227/55227-8.zip	2017-07-30 08:29:06	ebooks/55227
144279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55227.kindle.images	2020-05-27 00:34:25.237605	ebooks/55227
58215	text/html	http://www.gutenberg.org/ebooks/55227.html.noimages	2020-05-27 00:34:24.913424	ebooks/55227
58215	text/html	http://www.gutenberg.org/ebooks/55227.html.images	2020-05-27 00:34:24.88543	ebooks/55227
44872	text/plain	http://www.gutenberg.org/ebooks/55227.txt.utf-8	2020-05-27 00:34:24.83045	ebooks/55227
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/55227.rdf	2020-06-11 01:45:31.091963	ebooks/55227
3001	image/jpeg	http://www.gutenberg.org/cache/epub/55227/pg55227.cover.small.jpg	2020-05-27 00:34:25.490638	ebooks/55227
11510	image/jpeg	http://www.gutenberg.org/cache/epub/55227/pg55227.cover.medium.jpg	2020-05-27 00:34:25.513607	ebooks/55227
36282	application/epub+zip	http://www.gutenberg.org/ebooks/55227.epub.noimages	2020-05-27 00:34:25.009465	ebooks/55227
36283	application/epub+zip	http://www.gutenberg.org/ebooks/55227.epub.images	2020-05-27 00:34:24.966425	ebooks/55227
1056618	application/epub+zip	http://www.gutenberg.org/ebooks/55228.epub.noimages	2020-05-27 00:34:30.219573	ebooks/55228
3027647	text/html; charset=utf-8	http://www.gutenberg.org/files/55228/55228-h/55228-h.htm	2017-07-30 13:24:04	ebooks/55228
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/55228.rdf	2020-06-11 01:45:31.11397	ebooks/55228
804919	application/zip	http://www.gutenberg.org/files/55228/55228-0.zip	2017-07-30 13:24:06	ebooks/55228
2787686	application/epub+zip	http://www.gutenberg.org/ebooks/55228.epub.images	2020-05-27 00:34:28.751714	ebooks/55228
2231	image/jpeg	http://www.gutenberg.org/cache/epub/55228/pg55228.cover.small.jpg	2020-05-27 00:34:41.602795	ebooks/55228
17639	image/jpeg	http://www.gutenberg.org/cache/epub/55228/pg55228.cover.medium.jpg	2020-05-27 00:34:41.844684	ebooks/55228
2331063	text/plain; charset=utf-8	http://www.gutenberg.org/files/55228/55228-0.txt	2017-07-30 13:24:00	ebooks/55228
7574218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55228.kindle.images	2020-05-27 00:34:35.99546	ebooks/55228
4114066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55228.kindle.noimages	2020-05-27 00:34:41.349732	ebooks/55228
2826489	text/html; charset=utf-8	http://www.gutenberg.org/files/55228/55228-h.zip	2017-07-30 13:24:08	ebooks/55228
205696	text/html	http://www.gutenberg.org/ebooks/55229.html.images	2020-05-27 00:34:42.633721	ebooks/55229
2813	image/jpeg	http://www.gutenberg.org/cache/epub/55229/pg55229.cover.small.jpg	2020-05-27 00:34:44.08476	ebooks/55229
9607	image/jpeg	http://www.gutenberg.org/cache/epub/55229/pg55229.cover.medium.jpg	2020-05-27 00:34:44.107677	ebooks/55229
355738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55229.kindle.noimages	2020-05-27 00:34:44.059669	ebooks/55229
355748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55229.kindle.images	2020-05-27 00:34:43.483675	ebooks/55229
163031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55229/55229-8.txt	2017-07-30 13:25:08	ebooks/55229
60616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55229/55229-8.zip	2017-07-30 13:25:10	ebooks/55229
205696	text/html	http://www.gutenberg.org/ebooks/55229.html.noimages	2020-05-27 00:34:42.68972	ebooks/55229
87366	application/epub+zip	http://www.gutenberg.org/ebooks/55229.epub.noimages	2020-05-27 00:34:42.912698	ebooks/55229
170003	text/plain	http://www.gutenberg.org/ebooks/55229.txt.utf-8	2020-05-27 00:34:42.363743	ebooks/55229
87364	application/epub+zip	http://www.gutenberg.org/ebooks/55229.epub.images	2020-05-27 00:34:42.814707	ebooks/55229
14300	application/rdf+xml	http://www.gutenberg.org/ebooks/55229.rdf	2020-06-11 01:45:31.140959	ebooks/55229
254439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5523.kindle.noimages	2020-06-03 00:33:36.15685	ebooks/5523
65259	application/epub+zip	http://www.gutenberg.org/ebooks/5523.epub.noimages	2020-06-03 00:33:35.560896	ebooks/5523
65258	application/epub+zip	http://www.gutenberg.org/ebooks/5523.epub.images	2020-06-03 00:33:35.509876	ebooks/5523
254446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5523.kindle.images	2020-06-03 00:33:35.856854	ebooks/5523
115111	text/html	http://www.gutenberg.org/ebooks/5523.html.images	2020-06-03 00:33:35.404863	ebooks/5523
106524	text/plain	http://www.gutenberg.org/ebooks/5523.txt.utf-8	2020-06-03 00:33:35.327876	ebooks/5523
43403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5523/5523.zip	2015-03-28 09:28:34	ebooks/5523
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5523.rdf	2020-06-11 01:04:30.921006	ebooks/5523
3253	image/jpeg	http://www.gutenberg.org/cache/epub/5523/pg5523.cover.small.jpg	2020-06-03 00:33:36.181857	ebooks/5523
106562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5523/5523.txt	2015-03-28 09:28:12	ebooks/5523
115111	text/html	http://www.gutenberg.org/ebooks/5523.html.noimages	2020-06-03 00:33:35.440874	ebooks/5523
12895	image/jpeg	http://www.gutenberg.org/cache/epub/5523/pg5523.cover.medium.jpg	2020-06-03 00:33:36.205853	ebooks/5523
1840806	application/epub+zip	http://www.gutenberg.org/ebooks/55230.epub.images	2020-05-27 00:34:44.882717	ebooks/55230
262524	application/epub+zip	http://www.gutenberg.org/ebooks/55230.epub.noimages	2020-05-27 00:34:45.305662	ebooks/55230
508376	text/plain; charset=utf-8	http://www.gutenberg.org/files/55230/55230-0.txt	2018-02-09 01:34:06	ebooks/55230
567290	text/html; charset=utf-8	http://www.gutenberg.org/files/55230/55230-h/55230-h.htm	2018-02-09 01:34:06	ebooks/55230
958254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55230.kindle.noimages	2020-05-27 00:34:48.343606	ebooks/55230
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/55230.rdf	2020-06-11 01:45:31.164968	ebooks/55230
3625312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55230.kindle.images	2020-05-27 00:34:47.116685	ebooks/55230
11562	image/jpeg	http://www.gutenberg.org/cache/epub/55230/pg55230.cover.medium.jpg	2020-05-27 00:34:48.425608	ebooks/55230
1804069	text/html; charset=utf-8	http://www.gutenberg.org/files/55230/55230-h.zip	2018-02-09 01:34:24	ebooks/55230
2574	image/jpeg	http://www.gutenberg.org/cache/epub/55230/pg55230.cover.small.jpg	2020-05-27 00:34:48.386677	ebooks/55230
184149	text/plain; charset=utf-8	http://www.gutenberg.org/files/55230/55230-0.zip	2018-02-09 01:34:24	ebooks/55230
4689343	application/zip	http://www.gutenberg.org/files/55231/55231-h.zip	2017-07-30 11:05:40	ebooks/55231
1742892	text/html; charset=utf-8	http://www.gutenberg.org/files/55231/55231-h/55231-h.htm	2017-07-30 11:05:34	ebooks/55231
9316595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55231.kindle.images	2020-05-27 00:34:59.868475	ebooks/55231
18583	image/jpeg	http://www.gutenberg.org/cache/epub/55231/pg55231.cover.medium.jpg	2020-05-27 00:35:04.698586	ebooks/55231
4012373	application/epub+zip	http://www.gutenberg.org/ebooks/55231.epub.images	2020-05-27 00:34:52.796579	ebooks/55231
669248	application/epub+zip	http://www.gutenberg.org/ebooks/55231.epub.noimages	2020-05-27 00:34:54.106546	ebooks/55231
2745670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55231.kindle.noimages	2020-05-27 00:35:04.221594	ebooks/55231
2295	image/jpeg	http://www.gutenberg.org/cache/epub/55231/pg55231.cover.small.jpg	2020-05-27 00:35:04.470633	ebooks/55231
1449295	text/plain; charset=utf-8	http://www.gutenberg.org/files/55231/55231-0.txt	2017-07-30 11:05:26	ebooks/55231
12231	application/rdf+xml	http://www.gutenberg.org/ebooks/55231.rdf	2020-06-11 01:45:31.186961	ebooks/55231
518140	application/zip	http://www.gutenberg.org/files/55231/55231-0.zip	2017-07-30 11:05:38	ebooks/55231
376775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55232.kindle.images	2020-05-27 00:35:05.847574	ebooks/55232
14567	image/jpeg	http://www.gutenberg.org/cache/epub/55232/pg55232.cover.medium.jpg	2020-05-27 00:35:06.215571	ebooks/55232
94753	text/html; charset=utf-8	http://www.gutenberg.org/files/55232/55232-h/55232-h.htm	2017-07-30 11:19:34	ebooks/55232
298393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55232.kindle.noimages	2020-05-27 00:35:06.179597	ebooks/55232
11601	application/rdf+xml	http://www.gutenberg.org/ebooks/55232.rdf	2020-06-11 01:45:31.207961	ebooks/55232
88229	text/plain; charset=utf-8	http://www.gutenberg.org/files/55232/55232-0.txt	2017-07-30 11:19:32	ebooks/55232
2322	image/jpeg	http://www.gutenberg.org/cache/epub/55232/pg55232.cover.small.jpg	2020-05-27 00:35:06.199582	ebooks/55232
35321	application/zip	http://www.gutenberg.org/files/55232/55232-0.zip	2017-07-30 11:19:36	ebooks/55232
133059	application/epub+zip	http://www.gutenberg.org/ebooks/55232.epub.images	2020-05-27 00:35:05.351579	ebooks/55232
126947	text/html; charset=utf-8	http://www.gutenberg.org/files/55232/55232-h.zip	2017-07-30 11:19:36	ebooks/55232
93761	application/epub+zip	http://www.gutenberg.org/ebooks/55232.epub.noimages	2020-05-27 00:35:05.479598	ebooks/55232
465144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55233/55233-h/55233-h.htm	2017-07-31 05:31:44	ebooks/55233
14121	image/jpeg	http://www.gutenberg.org/cache/epub/55233/pg55233.cover.medium.jpg	2020-05-27 00:35:10.311527	ebooks/55233
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/55233.rdf	2020-06-11 01:45:31.231961	ebooks/55233
148366	text/plain; charset=utf-8	http://www.gutenberg.org/files/55233/55233-0.zip	2017-07-31 05:31:46	ebooks/55233
1547910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55233.kindle.images	2020-05-27 00:35:08.980535	ebooks/55233
258997	application/epub+zip	http://www.gutenberg.org/ebooks/55233.epub.noimages	2020-05-27 00:35:07.650612	ebooks/55233
402158	text/plain; charset=utf-8	http://www.gutenberg.org/files/55233/55233-0.txt	2017-07-31 05:31:42	ebooks/55233
554906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55233/55233-h.zip	2017-07-31 05:31:46	ebooks/55233
899675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55233.kindle.noimages	2020-05-27 00:35:10.21556	ebooks/55233
2798	image/jpeg	http://www.gutenberg.org/cache/epub/55233/pg55233.cover.small.jpg	2020-05-27 00:35:10.265537	ebooks/55233
590944	application/epub+zip	http://www.gutenberg.org/ebooks/55233.epub.images	2020-05-27 00:35:07.122588	ebooks/55233
9570512	text/html; charset=utf-8	http://www.gutenberg.org/files/55234/55234-h.zip	2017-07-31 05:37:56	ebooks/55234
983839	text/html; charset=utf-8	http://www.gutenberg.org/files/55234/55234-h/55234-h.htm	2017-07-31 05:37:52	ebooks/55234
4599353	application/epub+zip	http://www.gutenberg.org/ebooks/55234.epub.images	2020-05-27 00:35:12.820542	ebooks/55234
9348769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55234.kindle.images	2020-05-27 00:35:17.528431	ebooks/55234
324110	text/plain; charset=utf-8	http://www.gutenberg.org/files/55234/55234-0.zip	2017-07-31 05:37:54	ebooks/55234
1765573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55234.kindle.noimages	2020-05-27 00:35:19.709693	ebooks/55234
1756	image/jpeg	http://www.gutenberg.org/cache/epub/55234/pg55234.cover.small.jpg	2020-05-27 00:35:19.77169	ebooks/55234
14284	image/jpeg	http://www.gutenberg.org/cache/epub/55234/pg55234.cover.medium.jpg	2020-05-27 00:35:19.825714	ebooks/55234
507837	application/epub+zip	http://www.gutenberg.org/ebooks/55234.epub.noimages	2020-05-27 00:35:14.10953	ebooks/55234
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/55234.rdf	2020-06-11 01:45:31.252964	ebooks/55234
874571	text/plain; charset=utf-8	http://www.gutenberg.org/files/55234/55234-0.txt	2017-07-31 05:37:50	ebooks/55234
44004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55235/55235-8.zip	2017-07-31 11:17:36	ebooks/55235
117102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55235/55235-8.txt	2017-07-31 11:17:26	ebooks/55235
8480	image/jpeg	http://www.gutenberg.org/cache/epub/55235/pg55235.cover.medium.jpg	2020-05-27 00:35:21.068676	ebooks/55235
279237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55235.kindle.images	2020-05-27 00:35:20.677684	ebooks/55235
77531	application/epub+zip	http://www.gutenberg.org/ebooks/55235.epub.noimages	2020-05-27 00:35:20.325681	ebooks/55235
70456	application/zip	http://www.gutenberg.org/files/55235/55235-h.zip	2017-07-31 11:17:36	ebooks/55235
77533	application/epub+zip	http://www.gutenberg.org/ebooks/55235.epub.images	2020-05-27 00:35:20.1827	ebooks/55235
1768	image/jpeg	http://www.gutenberg.org/cache/epub/55235/pg55235.cover.small.jpg	2020-05-27 00:35:21.050755	ebooks/55235
126429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55235/55235-h/55235-h.htm	2017-07-31 11:17:26	ebooks/55235
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/55235.rdf	2020-06-11 01:45:31.276958	ebooks/55235
117069	text/plain	http://www.gutenberg.org/ebooks/55235.txt.utf-8	2020-05-27 00:35:19.970691	ebooks/55235
279227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55235.kindle.noimages	2020-05-27 00:35:21.031694	ebooks/55235
379548	application/zip	http://www.gutenberg.org/files/55236/55236-h.zip	2017-07-31 17:11:30	ebooks/55236
183773	text/plain; charset=utf-8	http://www.gutenberg.org/files/55236/55236-0.txt	2017-07-31 17:11:26	ebooks/55236
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/55236.rdf	2020-06-11 01:45:31.298965	ebooks/55236
622881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55236.kindle.images	2020-05-27 00:35:22.700754	ebooks/55236
217501	application/epub+zip	http://www.gutenberg.org/ebooks/55236.epub.images	2020-05-27 00:35:21.624711	ebooks/55236
74644	text/plain; charset=utf-8	http://www.gutenberg.org/files/55236/55236-0.zip	2017-07-31 17:11:30	ebooks/55236
622874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55236.kindle.noimages	2020-05-27 00:35:23.422658	ebooks/55236
2891	image/jpeg	http://www.gutenberg.org/cache/epub/55236/pg55236.cover.small.jpg	2020-05-27 00:35:23.473652	ebooks/55236
216407	text/html; charset=utf-8	http://www.gutenberg.org/files/55236/55236-h/55236-h.htm	2017-07-31 17:11:30	ebooks/55236
217502	application/epub+zip	http://www.gutenberg.org/ebooks/55236.epub.noimages	2020-05-27 00:35:21.981691	ebooks/55236
19072	image/jpeg	http://www.gutenberg.org/cache/epub/55236/pg55236.cover.medium.jpg	2020-05-27 00:35:23.524663	ebooks/55236
3224035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55237.kindle.images	2020-05-27 00:35:27.045662	ebooks/55237
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/55237.rdf	2020-06-11 01:45:31.322957	ebooks/55237
385469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55237/55237-8.txt	2017-08-01 06:51:18	ebooks/55237
148391	application/zip	http://www.gutenberg.org/files/55237/55237-8.zip	2017-08-01 06:51:34	ebooks/55237
907603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55237.kindle.noimages	2020-05-27 00:35:28.242608	ebooks/55237
385452	text/plain	http://www.gutenberg.org/ebooks/55237.txt.utf-8	2020-05-27 00:35:23.663725	ebooks/55237
28472	image/jpeg	http://www.gutenberg.org/cache/epub/55237/pg55237.cover.medium.jpg	2020-05-27 00:35:28.321586	ebooks/55237
1721477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55237/55237-h.zip	2017-08-01 06:51:34	ebooks/55237
4359	image/jpeg	http://www.gutenberg.org/cache/epub/55237/pg55237.cover.small.jpg	2020-05-27 00:35:28.284645	ebooks/55237
1462467	application/epub+zip	http://www.gutenberg.org/ebooks/55237.epub.images	2020-05-27 00:35:24.948629	ebooks/55237
250547	application/epub+zip	http://www.gutenberg.org/ebooks/55237.epub.noimages	2020-05-27 00:35:25.388697	ebooks/55237
451872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55237/55237-h/55237-h.htm	2017-08-01 06:51:18	ebooks/55237
1387156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55238.kindle.images	2020-05-27 00:35:31.024544	ebooks/55238
11502	image/jpeg	http://www.gutenberg.org/cache/epub/55238/pg55238.cover.medium.jpg	2020-05-27 00:35:32.615535	ebooks/55238
256030	text/plain; charset=utf-8	http://www.gutenberg.org/files/55238/55238-0.zip	2017-08-01 09:58:10	ebooks/55238
412248	application/epub+zip	http://www.gutenberg.org/ebooks/55238.epub.images	2020-05-27 00:35:29.038614	ebooks/55238
1324924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55238.kindle.noimages	2020-05-27 00:35:32.543539	ebooks/55238
696831	text/html; charset=utf-8	http://www.gutenberg.org/files/55238/55238-h/55238-h.htm	2017-08-01 09:58:08	ebooks/55238
369166	text/html; charset=utf-8	http://www.gutenberg.org/files/55238/55238-h.zip	2017-08-01 09:58:10	ebooks/55238
653065	text/plain; charset=utf-8	http://www.gutenberg.org/files/55238/55238-0.txt	2017-08-01 09:58:06	ebooks/55238
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/55238.rdf	2020-06-11 01:45:31.344958	ebooks/55238
1750	image/jpeg	http://www.gutenberg.org/cache/epub/55238/pg55238.cover.small.jpg	2020-05-27 00:35:32.579529	ebooks/55238
377884	application/epub+zip	http://www.gutenberg.org/ebooks/55238.epub.noimages	2020-05-27 00:35:29.476617	ebooks/55238
1284151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55239.kindle.noimages	2020-05-27 00:35:36.781482	ebooks/55239
1374434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55239.kindle.images	2020-05-27 00:35:35.337484	ebooks/55239
411524	application/epub+zip	http://www.gutenberg.org/ebooks/55239.epub.images	2020-05-27 00:35:33.446527	ebooks/55239
1752	image/jpeg	http://www.gutenberg.org/cache/epub/55239/pg55239.cover.small.jpg	2020-05-27 00:35:36.816534	ebooks/55239
11477	image/jpeg	http://www.gutenberg.org/cache/epub/55239/pg55239.cover.medium.jpg	2020-05-27 00:35:36.846481	ebooks/55239
362241	application/epub+zip	http://www.gutenberg.org/ebooks/55239.epub.noimages	2020-05-27 00:35:33.870549	ebooks/55239
249698	application/zip	http://www.gutenberg.org/files/55239/55239-0.zip	2017-08-01 10:04:06	ebooks/55239
679277	text/html; charset=utf-8	http://www.gutenberg.org/files/55239/55239-h/55239-h.htm	2017-08-01 10:04:06	ebooks/55239
638994	text/plain; charset=utf-8	http://www.gutenberg.org/files/55239/55239-0.txt	2017-08-01 10:04:04	ebooks/55239
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/55239.rdf	2020-06-11 01:45:31.368957	ebooks/55239
377143	application/zip	http://www.gutenberg.org/files/55239/55239-h.zip	2017-08-01 10:04:06	ebooks/55239
3248	image/jpeg	http://www.gutenberg.org/cache/epub/5524/pg5524.cover.small.jpg	2020-06-03 00:33:37.335846	ebooks/5524
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5524.rdf	2020-06-11 01:04:30.947007	ebooks/5524
152436	text/html	http://www.gutenberg.org/ebooks/5524.html.images	2020-06-03 00:33:36.408856	ebooks/5524
142283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5524/5524.txt	2015-03-28 09:29:44	ebooks/5524
12945	image/jpeg	http://www.gutenberg.org/cache/epub/5524/pg5524.cover.medium.jpg	2020-06-03 00:33:37.360831	ebooks/5524
79984	application/epub+zip	http://www.gutenberg.org/ebooks/5524.epub.noimages	2020-06-03 00:33:36.589888	ebooks/5524
79983	application/epub+zip	http://www.gutenberg.org/ebooks/5524.epub.images	2020-06-03 00:33:36.532856	ebooks/5524
142245	text/plain	http://www.gutenberg.org/ebooks/5524.txt.utf-8	2020-06-03 00:33:36.312877	ebooks/5524
57419	application/zip	http://www.gutenberg.org/files/5524/5524.zip	2015-03-28 09:30:10	ebooks/5524
152436	text/html	http://www.gutenberg.org/ebooks/5524.html.noimages	2020-06-03 00:33:36.450857	ebooks/5524
312280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5524.kindle.noimages	2020-06-03 00:33:37.311832	ebooks/5524
312287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5524.kindle.images	2020-06-03 00:33:36.948848	ebooks/5524
12565	image/jpeg	http://www.gutenberg.org/cache/epub/55240/pg55240.cover.medium.jpg	2020-05-27 00:35:42.766615	ebooks/55240
3508654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55240.kindle.images	2020-05-27 00:35:40.845459	ebooks/55240
1366992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55240.kindle.noimages	2020-05-27 00:35:42.598611	ebooks/55240
1956	image/jpeg	http://www.gutenberg.org/cache/epub/55240/pg55240.cover.small.jpg	2020-05-27 00:35:42.684625	ebooks/55240
381240	application/epub+zip	http://www.gutenberg.org/ebooks/55240.epub.noimages	2020-05-27 00:35:38.341455	ebooks/55240
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/55240.rdf	2020-06-11 01:45:31.393956	ebooks/55240
721475	text/html; charset=utf-8	http://www.gutenberg.org/files/55240/55240-h/55240-h.htm	2017-08-01 10:08:04	ebooks/55240
1411272	text/html; charset=utf-8	http://www.gutenberg.org/files/55240/55240-h.zip	2017-08-01 10:08:06	ebooks/55240
1464754	application/epub+zip	http://www.gutenberg.org/ebooks/55240.epub.images	2020-05-27 00:35:37.774559	ebooks/55240
254190	text/plain; charset=utf-8	http://www.gutenberg.org/files/55240/55240-0.zip	2017-08-01 10:08:04	ebooks/55240
650451	text/plain; charset=utf-8	http://www.gutenberg.org/files/55240/55240-0.txt	2017-08-01 10:08:02	ebooks/55240
189746	text/plain; charset=utf-8	http://www.gutenberg.org/files/55241/55241-0.zip	2017-08-01 10:45:16	ebooks/55241
1556013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55241.kindle.images	2020-05-27 00:35:45.069569	ebooks/55241
485051	text/plain; charset=utf-8	http://www.gutenberg.org/files/55241/55241-0.txt	2017-08-01 10:45:04	ebooks/55241
14172	image/jpeg	http://www.gutenberg.org/cache/epub/55241/pg55241.cover.medium.jpg	2020-05-27 00:35:46.340562	ebooks/55241
977644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55241.kindle.noimages	2020-05-27 00:35:46.267545	ebooks/55241
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/55241.rdf	2020-06-11 01:45:31.417958	ebooks/55241
2572	image/jpeg	http://www.gutenberg.org/cache/epub/55241/pg55241.cover.small.jpg	2020-05-27 00:35:46.305557	ebooks/55241
527412	text/html; charset=utf-8	http://www.gutenberg.org/files/55241/55241-h/55241-h.htm	2017-08-01 10:45:14	ebooks/55241
528957	application/zip	http://www.gutenberg.org/files/55241/55241-h.zip	2017-08-01 10:45:16	ebooks/55241
259250	application/epub+zip	http://www.gutenberg.org/ebooks/55241.epub.noimages	2020-05-27 00:35:43.783579	ebooks/55241
549151	application/epub+zip	http://www.gutenberg.org/ebooks/55241.epub.images	2020-05-27 00:35:43.452647	ebooks/55241
252893	application/epub+zip	http://www.gutenberg.org/ebooks/55242.epub.noimages	2020-05-27 00:35:48.260578	ebooks/55242
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/55242.rdf	2020-06-11 01:45:31.443958	ebooks/55242
761381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55242.kindle.noimages	2020-05-27 00:35:50.045499	ebooks/55242
252892	application/epub+zip	http://www.gutenberg.org/ebooks/55242.epub.images	2020-05-27 00:35:47.31654	ebooks/55242
297569	text/plain; charset=utf-8	http://www.gutenberg.org/files/55242/55242-0.txt	2017-08-01 15:02:08	ebooks/55242
761492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55242.kindle.images	2020-05-27 00:35:49.152527	ebooks/55242
110348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55242/55242-8.zip	2017-08-01 15:05:00	ebooks/55242
3352	image/jpeg	http://www.gutenberg.org/cache/epub/55242/pg55242.cover.small.jpg	2020-05-27 00:35:50.075499	ebooks/55242
290592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55242/55242-8.txt	2017-08-01 15:03:10	ebooks/55242
20036	image/jpeg	http://www.gutenberg.org/cache/epub/55242/pg55242.cover.medium.jpg	2020-05-27 00:35:50.102536	ebooks/55242
339401	text/html	http://www.gutenberg.org/files/55242/55242-h/55242-h.htm	2017-08-01 15:02:10	ebooks/55242
111209	text/plain; charset=utf-8	http://www.gutenberg.org/files/55242/55242-0.zip	2017-08-01 15:05:00	ebooks/55242
243001	application/octet-stream	http://www.gutenberg.org/files/55242/55242-h.zip	2017-08-01 15:05:00	ebooks/55242
26240	image/jpeg	http://www.gutenberg.org/cache/epub/55243/pg55243.cover.medium.jpg	2020-05-27 00:35:53.973458	ebooks/55243
3472	image/jpeg	http://www.gutenberg.org/cache/epub/55243/pg55243.cover.small.jpg	2020-05-27 00:35:53.937507	ebooks/55243
1181511	application/octet-stream	http://www.gutenberg.org/files/55243/55243-h.zip	2017-08-01 15:06:50	ebooks/55243
80675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55243/55243-8.zip	2017-08-01 15:06:50	ebooks/55243
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/55243.rdf	2020-06-11 01:45:31.470961	ebooks/55243
1048106	application/epub+zip	http://www.gutenberg.org/ebooks/55243.epub.images	2020-05-27 00:35:51.297503	ebooks/55243
224093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55243/55243-8.txt	2017-08-01 15:06:32	ebooks/55243
2333230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55243.kindle.images	2020-05-27 00:35:53.131493	ebooks/55243
279449	text/html	http://www.gutenberg.org/files/55243/55243-h/55243-h.htm	2017-08-01 15:06:02	ebooks/55243
81285	text/plain; charset=utf-8	http://www.gutenberg.org/files/55243/55243-0.zip	2017-08-01 15:06:50	ebooks/55243
222102	application/epub+zip	http://www.gutenberg.org/ebooks/55243.epub.noimages	2020-05-27 00:35:52.062472	ebooks/55243
680958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55243.kindle.noimages	2020-05-27 00:35:53.89955	ebooks/55243
233517	text/plain; charset=utf-8	http://www.gutenberg.org/files/55243/55243-0.txt	2017-08-01 15:06:00	ebooks/55243
326676	application/zip	http://www.gutenberg.org/files/55244/55244-h.zip	2017-08-02 09:51:24	ebooks/55244
1134797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55244.kindle.noimages	2020-05-27 00:35:58.022698	ebooks/55244
302777	application/epub+zip	http://www.gutenberg.org/ebooks/55244.epub.noimages	2020-05-27 00:35:55.179434	ebooks/55244
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/55244.rdf	2020-06-11 01:45:31.496956	ebooks/55244
575214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55244/55244-8.txt	2017-08-02 09:50:40	ebooks/55244
636095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55244/55244-h/55244-h.htm	2017-08-02 09:50:32	ebooks/55244
1432	image/jpeg	http://www.gutenberg.org/cache/epub/55244/pg55244.cover.small.jpg	2020-05-27 00:35:58.063703	ebooks/55244
1244042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55244.kindle.images	2020-05-27 00:35:56.598709	ebooks/55244
575231	text/plain	http://www.gutenberg.org/ebooks/55244.txt.utf-8	2020-05-27 00:35:54.094547	ebooks/55244
5685	image/jpeg	http://www.gutenberg.org/cache/epub/55244/pg55244.cover.medium.jpg	2020-05-27 00:35:58.103696	ebooks/55244
221504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55244/55244-8.zip	2017-08-02 09:51:22	ebooks/55244
360030	application/epub+zip	http://www.gutenberg.org/ebooks/55244.epub.images	2020-05-27 00:35:54.796498	ebooks/55244
161813	application/epub+zip	http://www.gutenberg.org/ebooks/55245.epub.noimages	2020-05-27 00:35:59.094744	ebooks/55245
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/55245.rdf	2020-06-11 01:45:31.519956	ebooks/55245
354979	text/html	http://www.gutenberg.org/ebooks/55245.html.noimages	2020-05-27 00:35:58.809745	ebooks/55245
354979	text/html	http://www.gutenberg.org/ebooks/55245.html.images	2020-05-27 00:35:58.629712	ebooks/55245
2948	image/jpeg	http://www.gutenberg.org/cache/epub/55245/pg55245.cover.small.jpg	2020-05-27 00:36:00.645678	ebooks/55245
326321	text/plain	http://www.gutenberg.org/ebooks/55245.txt.utf-8	2020-05-27 00:35:58.242707	ebooks/55245
637041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55245.kindle.noimages	2020-05-27 00:36:00.620661	ebooks/55245
10300	image/jpeg	http://www.gutenberg.org/cache/epub/55245/pg55245.cover.medium.jpg	2020-05-27 00:36:00.669701	ebooks/55245
132108	application/zip	http://www.gutenberg.org/files/55245/55245-8.zip	2017-08-02 04:08:36	ebooks/55245
637049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55245.kindle.images	2020-05-27 00:35:59.851728	ebooks/55245
161813	application/epub+zip	http://www.gutenberg.org/ebooks/55245.epub.images	2020-05-27 00:35:58.978766	ebooks/55245
312835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55245/55245-8.txt	2017-08-02 04:08:34	ebooks/55245
310990	text/html; charset=utf-8	http://www.gutenberg.org/files/55246/55246-h/55246-h.htm	2017-08-02 04:10:28	ebooks/55246
5210980	text/html; charset=utf-8	http://www.gutenberg.org/files/55246/55246-h.zip	2017-08-02 04:10:34	ebooks/55246
96848	text/plain; charset=utf-8	http://www.gutenberg.org/files/55246/55246-0.zip	2017-08-02 04:10:34	ebooks/55246
12194	application/rdf+xml	http://www.gutenberg.org/ebooks/55246.rdf	2020-06-11 01:45:31.541955	ebooks/55246
7860401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55246.kindle.images	2020-05-27 00:36:06.923586	ebooks/55246
195564	application/epub+zip	http://www.gutenberg.org/ebooks/55246.epub.noimages	2020-05-27 00:36:03.911628	ebooks/55246
648446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55246.kindle.noimages	2020-05-27 00:36:07.900612	ebooks/55246
4196743	application/epub+zip	http://www.gutenberg.org/ebooks/55246.epub.images	2020-05-27 00:36:03.437649	ebooks/55246
15050	image/jpeg	http://www.gutenberg.org/cache/epub/55246/pg55246.cover.medium.jpg	2020-05-27 00:36:08.059565	ebooks/55246
2149	image/jpeg	http://www.gutenberg.org/cache/epub/55246/pg55246.cover.small.jpg	2020-05-27 00:36:07.98256	ebooks/55246
248604	text/plain; charset=utf-8	http://www.gutenberg.org/files/55246/55246-0.txt	2017-08-02 04:10:26	ebooks/55246
11866	application/rdf+xml	http://www.gutenberg.org/ebooks/55247.rdf	2020-06-11 01:45:31.566003	ebooks/55247
29197	text/plain; charset=utf-8	http://www.gutenberg.org/files/55247/55247-0.zip	2017-08-02 07:27:48	ebooks/55247
13342	image/jpeg	http://www.gutenberg.org/cache/epub/55247/pg55247.cover.medium.jpg	2020-05-27 00:36:09.743552	ebooks/55247
322028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55247.kindle.images	2020-05-27 00:36:09.291547	ebooks/55247
109936	application/epub+zip	http://www.gutenberg.org/ebooks/55247.epub.noimages	2020-05-27 00:36:08.888558	ebooks/55247
322020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55247.kindle.noimages	2020-05-27 00:36:09.698548	ebooks/55247
97822	text/html; charset=utf-8	http://www.gutenberg.org/files/55247/55247-h/55247-h.htm	2017-08-02 07:27:48	ebooks/55247
109936	application/epub+zip	http://www.gutenberg.org/ebooks/55247.epub.images	2020-05-27 00:36:08.601582	ebooks/55247
2179	image/jpeg	http://www.gutenberg.org/cache/epub/55247/pg55247.cover.small.jpg	2020-05-27 00:36:09.721553	ebooks/55247
95956	application/zip	http://www.gutenberg.org/files/55247/55247-h.zip	2017-08-02 07:27:50	ebooks/55247
81731	text/plain; charset=utf-8	http://www.gutenberg.org/files/55247/55247-0.txt	2017-08-02 07:27:38	ebooks/55247
805326	text/html	http://www.gutenberg.org/ebooks/55248.html.images	2020-05-27 00:36:10.253532	ebooks/55248
339760	application/epub+zip	http://www.gutenberg.org/ebooks/55248.epub.noimages	2020-05-27 00:36:10.907546	ebooks/55248
1333960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55248.kindle.noimages	2020-05-27 00:36:13.655494	ebooks/55248
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/55248.rdf	2020-06-11 01:45:31.590956	ebooks/55248
11815	image/jpeg	http://www.gutenberg.org/cache/epub/55248/pg55248.cover.medium.jpg	2020-05-27 00:36:13.705496	ebooks/55248
740700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55248/55248-8.txt	2017-08-02 18:01:40	ebooks/55248
292731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55248/55248-8.zip	2017-08-02 18:01:40	ebooks/55248
1333968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55248.kindle.images	2020-05-27 00:36:12.285546	ebooks/55248
339760	application/epub+zip	http://www.gutenberg.org/ebooks/55248.epub.images	2020-05-27 00:36:10.714561	ebooks/55248
3029	image/jpeg	http://www.gutenberg.org/cache/epub/55248/pg55248.cover.small.jpg	2020-05-27 00:36:13.681505	ebooks/55248
805326	text/html	http://www.gutenberg.org/ebooks/55248.html.noimages	2020-05-27 00:36:10.40253	ebooks/55248
774133	text/plain	http://www.gutenberg.org/ebooks/55248.txt.utf-8	2020-05-27 00:36:09.850556	ebooks/55248
24350	image/jpeg	http://www.gutenberg.org/cache/epub/55249/pg55249.cover.medium.jpg	2020-05-27 00:36:16.95347	ebooks/55249
3469	image/jpeg	http://www.gutenberg.org/cache/epub/55249/pg55249.cover.small.jpg	2020-05-27 00:36:16.923486	ebooks/55249
432003	text/html; charset=utf-8	http://www.gutenberg.org/files/55249/55249-h/55249-h.htm	2017-08-02 16:19:08	ebooks/55249
632577	application/epub+zip	http://www.gutenberg.org/ebooks/55249.epub.images	2020-05-27 00:36:14.325552	ebooks/55249
682425	text/html; charset=utf-8	http://www.gutenberg.org/files/55249/55249-h.zip	2017-08-02 16:19:08	ebooks/55249
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/55249.rdf	2020-06-11 01:45:31.614955	ebooks/55249
293880	application/epub+zip	http://www.gutenberg.org/ebooks/55249.epub.noimages	2020-05-27 00:36:14.728506	ebooks/55249
949848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55249.kindle.noimages	2020-05-27 00:36:16.891455	ebooks/55249
388497	text/plain; charset=utf-8	http://www.gutenberg.org/files/55249/55249-0.txt	2017-08-02 16:19:02	ebooks/55249
144745	text/plain; charset=utf-8	http://www.gutenberg.org/files/55249/55249-0.zip	2017-08-02 16:19:08	ebooks/55249
1547865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55249.kindle.images	2020-05-27 00:36:15.849461	ebooks/55249
104990	text/plain	http://www.gutenberg.org/ebooks/5525.txt.utf-8	2020-06-03 00:33:37.469854	ebooks/5525
64828	application/epub+zip	http://www.gutenberg.org/ebooks/5525.epub.images	2020-06-03 00:33:37.653834	ebooks/5525
42878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5525/5525.zip	2015-03-28 09:32:44	ebooks/5525
64827	application/epub+zip	http://www.gutenberg.org/ebooks/5525.epub.noimages	2020-06-03 00:33:37.704831	ebooks/5525
251647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5525.kindle.noimages	2020-06-03 00:33:38.305818	ebooks/5525
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5525.rdf	2020-06-11 01:04:30.973007	ebooks/5525
105028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5525/5525.txt	2015-03-28 09:31:46	ebooks/5525
113914	text/html	http://www.gutenberg.org/ebooks/5525.html.images	2020-06-03 00:33:37.54686	ebooks/5525
3233	image/jpeg	http://www.gutenberg.org/cache/epub/5525/pg5525.cover.small.jpg	2020-06-03 00:33:38.329831	ebooks/5525
251656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5525.kindle.images	2020-06-03 00:33:38.003822	ebooks/5525
113914	text/html	http://www.gutenberg.org/ebooks/5525.html.noimages	2020-06-03 00:33:37.58383	ebooks/5525
13032	image/jpeg	http://www.gutenberg.org/cache/epub/5525/pg5525.cover.medium.jpg	2020-06-03 00:33:38.353864	ebooks/5525
541726	text/html; charset=utf-8	http://www.gutenberg.org/files/55250/55250-h/55250-h.htm	2017-08-03 12:17:52	ebooks/55250
189984	application/zip	http://www.gutenberg.org/files/55250/55250-0.zip	2017-08-03 12:17:52	ebooks/55250
992247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55250.kindle.noimages	2020-05-27 00:36:24.345581	ebooks/55250
261555	application/epub+zip	http://www.gutenberg.org/ebooks/55250.epub.noimages	2020-05-27 00:36:21.819622	ebooks/55250
356615	application/zip	http://www.gutenberg.org/files/55250/55250-h.zip	2017-08-03 12:17:54	ebooks/55250
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/55250.rdf	2020-06-11 01:45:31.638953	ebooks/55250
1222698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55250.kindle.images	2020-05-27 00:36:23.081569	ebooks/55250
377442	application/epub+zip	http://www.gutenberg.org/ebooks/55250.epub.images	2020-05-27 00:36:21.472636	ebooks/55250
2567	image/jpeg	http://www.gutenberg.org/cache/epub/55250/pg55250.cover.small.jpg	2020-05-27 00:36:24.394557	ebooks/55250
14065	image/jpeg	http://www.gutenberg.org/cache/epub/55250/pg55250.cover.medium.jpg	2020-05-27 00:36:24.438558	ebooks/55250
486104	text/plain; charset=utf-8	http://www.gutenberg.org/files/55250/55250-0.txt	2017-08-03 12:17:48	ebooks/55250
568950	application/zip	http://www.gutenberg.org/files/55251/55251-h.zip	2017-08-03 12:20:08	ebooks/55251
2529	image/jpeg	http://www.gutenberg.org/cache/epub/55251/pg55251.cover.small.jpg	2020-05-27 00:36:28.146512	ebooks/55251
574422	text/html; charset=utf-8	http://www.gutenberg.org/files/55251/55251-h/55251-h.htm	2017-08-03 12:20:06	ebooks/55251
589200	application/epub+zip	http://www.gutenberg.org/ebooks/55251.epub.images	2020-05-27 00:36:25.086591	ebooks/55251
14008	image/jpeg	http://www.gutenberg.org/cache/epub/55251/pg55251.cover.medium.jpg	2020-05-27 00:36:28.188503	ebooks/55251
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/55251.rdf	2020-06-11 01:45:31.663953	ebooks/55251
523093	text/plain; charset=utf-8	http://www.gutenberg.org/files/55251/55251-0.txt	2017-08-03 12:20:00	ebooks/55251
1045699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55251.kindle.noimages	2020-05-27 00:36:28.100504	ebooks/55251
1670784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55251.kindle.images	2020-05-27 00:36:26.802592	ebooks/55251
275903	application/epub+zip	http://www.gutenberg.org/ebooks/55251.epub.noimages	2020-05-27 00:36:25.432553	ebooks/55251
205034	application/zip	http://www.gutenberg.org/files/55251/55251-0.zip	2017-08-03 12:20:08	ebooks/55251
164421	application/epub+zip	http://www.gutenberg.org/ebooks/55252.epub.noimages	2020-05-27 00:36:28.724515	ebooks/55252
165675	text/plain; charset=utf-8	http://www.gutenberg.org/files/55252/55252-0.txt	2017-08-03 12:21:54	ebooks/55252
166937	text/html; charset=utf-8	http://www.gutenberg.org/files/55252/55252-h.zip	2017-08-03 12:21:58	ebooks/55252
65268	text/plain; charset=utf-8	http://www.gutenberg.org/files/55252/55252-0.zip	2017-08-03 12:21:58	ebooks/55252
504045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55252.kindle.noimages	2020-05-27 00:36:29.815498	ebooks/55252
24120	image/jpeg	http://www.gutenberg.org/cache/epub/55252/pg55252.cover.medium.jpg	2020-05-27 00:36:29.869508	ebooks/55252
527657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55252.kindle.images	2020-05-27 00:36:29.259497	ebooks/55252
4103	image/jpeg	http://www.gutenberg.org/cache/epub/55252/pg55252.cover.small.jpg	2020-05-27 00:36:29.843537	ebooks/55252
187649	text/html; charset=utf-8	http://www.gutenberg.org/files/55252/55252-h/55252-h.htm	2017-08-03 12:21:58	ebooks/55252
176097	application/epub+zip	http://www.gutenberg.org/ebooks/55252.epub.images	2020-05-27 00:36:28.545514	ebooks/55252
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/55252.rdf	2020-06-11 01:45:31.686959	ebooks/55252
11649	image/jpeg	http://www.gutenberg.org/cache/epub/55253/pg55253.cover.medium.jpg	2020-05-27 00:36:31.520487	ebooks/55253
449155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55253.kindle.noimages	2020-05-27 00:36:31.475477	ebooks/55253
1959	image/jpeg	http://www.gutenberg.org/cache/epub/55253/pg55253.cover.small.jpg	2020-05-27 00:36:31.498483	ebooks/55253
223187	text/html; charset=utf-8	http://www.gutenberg.org/files/55253/55253-h.zip	2017-08-03 12:23:18	ebooks/55253
449070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55253.kindle.images	2020-05-27 00:36:31.000472	ebooks/55253
145027	application/epub+zip	http://www.gutenberg.org/ebooks/55253.epub.noimages	2020-05-27 00:36:30.517497	ebooks/55253
182212	text/html; charset=utf-8	http://www.gutenberg.org/files/55253/55253-h/55253-h.htm	2017-08-03 12:23:16	ebooks/55253
145026	application/epub+zip	http://www.gutenberg.org/ebooks/55253.epub.images	2020-05-27 00:36:30.275563	ebooks/55253
165327	text/plain; charset=utf-8	http://www.gutenberg.org/files/55253/55253-0.txt	2017-08-03 12:23:12	ebooks/55253
59696	application/zip	http://www.gutenberg.org/files/55253/55253-0.zip	2017-08-03 12:23:18	ebooks/55253
12027	application/rdf+xml	http://www.gutenberg.org/ebooks/55253.rdf	2020-06-11 01:45:31.709953	ebooks/55253
3052	image/jpeg	http://www.gutenberg.org/cache/epub/55254/pg55254.cover.small.jpg	2020-05-27 00:36:38.329681	ebooks/55254
438314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55254.kindle.noimages	2020-05-27 00:36:38.290695	ebooks/55254
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/55254.rdf	2020-06-11 01:45:31.742964	ebooks/55254
118306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55254/55254-8.txt	2017-08-03 12:26:40	ebooks/55254
5254256	application/octet-stream	http://www.gutenberg.org/files/55254/55254-h.zip	2017-08-03 12:26:52	ebooks/55254
161164	application/epub+zip	http://www.gutenberg.org/ebooks/55254.epub.noimages	2020-05-27 00:36:34.540444	ebooks/55254
16924	image/jpeg	http://www.gutenberg.org/cache/epub/55254/pg55254.cover.medium.jpg	2020-05-27 00:36:38.365684	ebooks/55254
145672	text/html	http://www.gutenberg.org/files/55254/55254-h/55254-h.htm	2017-08-03 12:25:44	ebooks/55254
4700662	application/epub+zip	http://www.gutenberg.org/ebooks/55254.epub.images	2020-05-27 00:36:33.552439	ebooks/55254
119205	text/plain; charset=utf-8	http://www.gutenberg.org/files/55254/55254-0.txt	2017-08-03 12:25:36	ebooks/55254
44047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55254/55254-8.zip	2017-08-03 12:26:50	ebooks/55254
44250	text/plain; charset=utf-8	http://www.gutenberg.org/files/55254/55254-0.zip	2017-08-03 12:26:50	ebooks/55254
9108524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55254.kindle.images	2020-05-27 00:36:37.743705	ebooks/55254
2012	image/jpeg	http://www.gutenberg.org/cache/epub/55255/pg55255.cover.small.jpg	2020-05-27 00:36:42.565612	ebooks/55255
308413	application/zip	http://www.gutenberg.org/files/55255/55255-h.zip	2017-08-03 12:59:54	ebooks/55255
1070057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55255.kindle.images	2020-05-27 00:36:41.199667	ebooks/55255
1070049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55255.kindle.noimages	2020-05-27 00:36:42.492618	ebooks/55255
16696	image/jpeg	http://www.gutenberg.org/cache/epub/55255/pg55255.cover.medium.jpg	2020-05-27 00:36:42.628627	ebooks/55255
315609	application/epub+zip	http://www.gutenberg.org/ebooks/55255.epub.noimages	2020-05-27 00:36:39.902712	ebooks/55255
389274	text/plain; charset=utf-8	http://www.gutenberg.org/files/55255/55255-0.txt	2017-08-03 12:59:50	ebooks/55255
154730	text/plain; charset=utf-8	http://www.gutenberg.org/files/55255/55255-0.zip	2017-08-03 12:59:54	ebooks/55255
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/55255.rdf	2020-06-11 01:45:31.76799	ebooks/55255
315609	application/epub+zip	http://www.gutenberg.org/ebooks/55255.epub.images	2020-05-27 00:36:39.347675	ebooks/55255
483607	text/html; charset=utf-8	http://www.gutenberg.org/files/55255/55255-h/55255-h.htm	2017-08-03 12:59:54	ebooks/55255
396904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55256.kindle.noimages	2020-05-27 00:36:44.645582	ebooks/55256
35517	text/plain; charset=utf-8	http://www.gutenberg.org/files/55256/55256-0.zip	2017-08-03 13:01:00	ebooks/55256
25460	image/jpeg	http://www.gutenberg.org/cache/epub/55256/pg55256.cover.medium.jpg	2020-05-27 00:36:44.702607	ebooks/55256
3349	image/jpeg	http://www.gutenberg.org/cache/epub/55256/pg55256.cover.small.jpg	2020-05-27 00:36:44.674597	ebooks/55256
94534	text/plain; charset=utf-8	http://www.gutenberg.org/files/55256/55256-0.txt	2017-08-03 13:00:52	ebooks/55256
1571655	text/html; charset=utf-8	http://www.gutenberg.org/files/55256/55256-h.zip	2017-08-03 13:01:00	ebooks/55256
2997591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55256.kindle.images	2020-05-27 00:36:44.198607	ebooks/55256
139388	application/epub+zip	http://www.gutenberg.org/ebooks/55256.epub.noimages	2020-05-27 00:36:43.162634	ebooks/55256
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/55256.rdf	2020-06-11 01:45:31.796953	ebooks/55256
110274	text/html; charset=utf-8	http://www.gutenberg.org/files/55256/55256-h/55256-h.htm	2017-08-03 13:00:58	ebooks/55256
1585879	application/epub+zip	http://www.gutenberg.org/ebooks/55256.epub.images	2020-05-27 00:36:43.023622	ebooks/55256
266906	text/plain	http://www.gutenberg.org/ebooks/55257.txt.utf-8	2020-05-27 00:36:44.818626	ebooks/55257
266903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55257/55257-8.txt	2017-08-04 02:44:56	ebooks/55257
632130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55257.kindle.noimages	2020-05-27 00:36:47.076566	ebooks/55257
502703	application/epub+zip	http://www.gutenberg.org/ebooks/55257.epub.images	2020-05-27 00:36:45.182611	ebooks/55257
20599	image/jpeg	http://www.gutenberg.org/cache/epub/55257/pg55257.cover.medium.jpg	2020-05-27 00:36:47.130556	ebooks/55257
173732	application/epub+zip	http://www.gutenberg.org/ebooks/55257.epub.noimages	2020-05-27 00:36:45.382611	ebooks/55257
304771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55257/55257-h/55257-h.htm	2017-08-04 02:44:56	ebooks/55257
106005	application/zip	http://www.gutenberg.org/files/55257/55257-8.zip	2017-08-04 02:45:00	ebooks/55257
3360	image/jpeg	http://www.gutenberg.org/cache/epub/55257/pg55257.cover.small.jpg	2020-05-27 00:36:47.104598	ebooks/55257
488314	application/zip	http://www.gutenberg.org/files/55257/55257-h.zip	2017-08-04 02:45:00	ebooks/55257
1241921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55257.kindle.images	2020-05-27 00:36:46.284591	ebooks/55257
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/55257.rdf	2020-06-11 01:45:31.82302	ebooks/55257
419465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55258.kindle.images	2020-05-27 00:36:48.029606	ebooks/55258
140201	application/zip	http://www.gutenberg.org/files/55258/55258-h.zip	2018-05-05 07:39:12	ebooks/55258
124791	text/html; charset=utf-8	http://www.gutenberg.org/files/55258/55258-h/55258-h.htm	2018-05-05 07:39:00	ebooks/55258
376865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55258.kindle.noimages	2020-05-27 00:36:48.499533	ebooks/55258
123087	application/epub+zip	http://www.gutenberg.org/ebooks/55258.epub.noimages	2020-05-27 00:36:47.545546	ebooks/55258
145955	application/epub+zip	http://www.gutenberg.org/ebooks/55258.epub.images	2020-05-27 00:36:47.405551	ebooks/55258
114232	text/plain; charset=utf-8	http://www.gutenberg.org/files/55258/55258-0.txt	2018-05-05 07:39:00	ebooks/55258
43241	text/plain; charset=utf-8	http://www.gutenberg.org/files/55258/55258-0.zip	2018-05-05 07:39:12	ebooks/55258
18168	image/jpeg	http://www.gutenberg.org/cache/epub/55258/pg55258.cover.medium.jpg	2020-05-27 00:36:48.547552	ebooks/55258
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/55258.rdf	2020-06-11 01:45:31.846952	ebooks/55258
2866	image/jpeg	http://www.gutenberg.org/cache/epub/55258/pg55258.cover.small.jpg	2020-05-27 00:36:48.52455	ebooks/55258
206388	application/epub+zip	http://www.gutenberg.org/ebooks/55259.epub.noimages	2020-05-27 00:36:52.201502	ebooks/55259
67991	application/zip	http://www.gutenberg.org/files/55259/55259-0.zip	2017-08-04 06:58:16	ebooks/55259
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/55259.rdf	2020-06-11 01:45:31.872951	ebooks/55259
3030	image/jpeg	http://www.gutenberg.org/cache/epub/55259/pg55259.cover.small.jpg	2020-05-27 00:36:55.218464	ebooks/55259
598132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55259.kindle.noimages	2020-05-27 00:36:55.17949	ebooks/55259
192162	text/html; charset=utf-8	http://www.gutenberg.org/files/55259/55259-h/55259-h.htm	2017-08-04 06:58:08	ebooks/55259
12143155	text/html; charset=utf-8	http://www.gutenberg.org/files/55259/55259-h.zip	2017-08-04 06:58:20	ebooks/55259
174195	text/plain; charset=utf-8	http://www.gutenberg.org/files/55259/55259-0.txt	2017-08-04 06:58:06	ebooks/55259
21730	image/jpeg	http://www.gutenberg.org/cache/epub/55259/pg55259.cover.medium.jpg	2020-05-27 00:36:55.257581	ebooks/55259
4721271	application/epub+zip	http://www.gutenberg.org/ebooks/55259.epub.images	2020-05-27 00:36:51.869542	ebooks/55259
8296223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55259.kindle.images	2020-05-27 00:36:54.630465	ebooks/55259
260783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5526.kindle.images	2020-06-03 00:33:39.00383	ebooks/5526
66714	application/epub+zip	http://www.gutenberg.org/ebooks/5526.epub.noimages	2020-06-03 00:33:38.70182	ebooks/5526
110675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5526/5526.txt	2015-03-28 09:33:36	ebooks/5526
44914	application/zip	http://www.gutenberg.org/files/5526/5526.zip	2015-03-28 09:34:10	ebooks/5526
66715	application/epub+zip	http://www.gutenberg.org/ebooks/5526.epub.images	2020-06-03 00:33:38.649829	ebooks/5526
119463	text/html	http://www.gutenberg.org/ebooks/5526.html.noimages	2020-06-03 00:33:38.578834	ebooks/5526
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5526.rdf	2020-06-11 01:04:30.999022	ebooks/5526
260774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5526.kindle.noimages	2020-06-03 00:33:39.31381	ebooks/5526
119463	text/html	http://www.gutenberg.org/ebooks/5526.html.images	2020-06-03 00:33:38.540853	ebooks/5526
3249	image/jpeg	http://www.gutenberg.org/cache/epub/5526/pg5526.cover.small.jpg	2020-06-03 00:33:39.338805	ebooks/5526
110637	text/plain	http://www.gutenberg.org/ebooks/5526.txt.utf-8	2020-06-03 00:33:38.461834	ebooks/5526
13062	image/jpeg	http://www.gutenberg.org/cache/epub/5526/pg5526.cover.medium.jpg	2020-06-03 00:33:39.362806	ebooks/5526
413311	application/epub+zip	http://www.gutenberg.org/ebooks/55260.epub.noimages	2020-05-27 00:36:56.554445	ebooks/55260
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/55260.rdf	2020-06-11 01:45:31.89498	ebooks/55260
14586	image/jpeg	http://www.gutenberg.org/cache/epub/55260/pg55260.cover.medium.jpg	2020-05-27 00:36:59.934619	ebooks/55260
694559	text/plain; charset=utf-8	http://www.gutenberg.org/files/55260/55260-0.txt	2017-08-04 06:59:58	ebooks/55260
278980	text/plain; charset=utf-8	http://www.gutenberg.org/files/55260/55260-0.zip	2017-08-04 07:00:02	ebooks/55260
2498	image/jpeg	http://www.gutenberg.org/cache/epub/55260/pg55260.cover.small.jpg	2020-05-27 00:36:59.893604	ebooks/55260
1693705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55260.kindle.images	2020-05-27 00:36:58.190409	ebooks/55260
353720	application/epub+zip	http://www.gutenberg.org/ebooks/55265.epub.images	2020-05-27 00:38:39.022612	ebooks/55265
1453671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55260.kindle.noimages	2020-05-27 00:36:59.84959	ebooks/55260
523565	text/html; charset=utf-8	http://www.gutenberg.org/files/55260/55260-h.zip	2017-08-04 07:00:02	ebooks/55260
547209	application/epub+zip	http://www.gutenberg.org/ebooks/55260.epub.images	2020-05-27 00:36:56.086472	ebooks/55260
758920	text/html; charset=utf-8	http://www.gutenberg.org/files/55260/55260-h/55260-h.htm	2017-08-04 07:00:00	ebooks/55260
957664	application/epub+zip	http://www.gutenberg.org/ebooks/55261.epub.images	2020-05-27 00:37:00.59762	ebooks/55261
2134	image/jpeg	http://www.gutenberg.org/cache/epub/55261/pg55261.cover.small.jpg	2020-05-27 00:37:03.575541	ebooks/55261
2021226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55261.kindle.images	2020-05-27 00:37:02.363578	ebooks/55261
14187	image/jpeg	http://www.gutenberg.org/cache/epub/55261/pg55261.cover.medium.jpg	2020-05-27 00:37:03.61155	ebooks/55261
307836	application/epub+zip	http://www.gutenberg.org/ebooks/55261.epub.noimages	2020-05-27 00:37:01.018599	ebooks/55261
491934	text/html; charset=utf-8	http://www.gutenberg.org/files/55261/55261-h/55261-h.htm	2017-08-04 07:05:00	ebooks/55261
175119	text/plain; charset=utf-8	http://www.gutenberg.org/files/55261/55261-0.zip	2017-08-04 07:05:04	ebooks/55261
1032994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55261.kindle.noimages	2020-05-27 00:37:03.535546	ebooks/55261
934977	text/html; charset=utf-8	http://www.gutenberg.org/files/55261/55261-h.zip	2017-08-04 07:05:04	ebooks/55261
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/55261.rdf	2020-06-11 01:45:31.915971	ebooks/55261
452379	text/plain; charset=utf-8	http://www.gutenberg.org/files/55261/55261-0.txt	2017-08-04 07:04:58	ebooks/55261
1930659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55262.kindle.noimages	2020-05-27 00:37:24.217601	ebooks/55262
499385	application/epub+zip	http://www.gutenberg.org/ebooks/55262.epub.noimages	2020-05-27 00:37:06.306537	ebooks/55262
3458765	application/zip	http://www.gutenberg.org/files/55262/55262-h.zip	2017-08-04 07:02:56	ebooks/55262
1137737	text/html; charset=utf-8	http://www.gutenberg.org/files/55262/55262-h/55262-h.htm	2017-08-04 07:02:38	ebooks/55262
7599190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55262.kindle.images	2020-05-27 00:37:21.61961	ebooks/55262
3178344	application/epub+zip	http://www.gutenberg.org/ebooks/55262.epub.images	2020-05-27 00:37:05.479549	ebooks/55262
19135	image/jpeg	http://www.gutenberg.org/cache/epub/55262/pg55262.cover.medium.jpg	2020-05-27 00:37:24.570567	ebooks/55262
981949	text/plain; charset=utf-8	http://www.gutenberg.org/files/55262/55262-0.txt	2017-08-04 07:02:34	ebooks/55262
367355	text/plain; charset=utf-8	http://www.gutenberg.org/files/55262/55262-0.zip	2017-08-04 07:02:56	ebooks/55262
2618	image/jpeg	http://www.gutenberg.org/cache/epub/55262/pg55262.cover.small.jpg	2020-05-27 00:37:24.3686	ebooks/55262
11986	application/rdf+xml	http://www.gutenberg.org/ebooks/55262.rdf	2020-06-11 01:45:31.937971	ebooks/55262
953247	text/html; charset=utf-8	http://www.gutenberg.org/files/55263/55263-h/55263-h.htm	2017-08-04 12:39:08	ebooks/55263
324262	application/zip	http://www.gutenberg.org/files/55263/55263-0.zip	2017-08-04 12:39:12	ebooks/55263
2232595	application/epub+zip	http://www.gutenberg.org/ebooks/55263.epub.images	2020-05-27 00:37:26.297552	ebooks/55263
1798687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55263.kindle.noimages	2020-05-27 00:37:32.526471	ebooks/55263
498099	application/epub+zip	http://www.gutenberg.org/ebooks/55263.epub.noimages	2020-05-27 00:37:27.01954	ebooks/55263
2278	image/jpeg	http://www.gutenberg.org/cache/epub/55263/pg55263.cover.small.jpg	2020-05-27 00:37:32.644471	ebooks/55263
16434	image/jpeg	http://www.gutenberg.org/cache/epub/55263/pg55263.cover.medium.jpg	2020-05-27 00:37:32.753462	ebooks/55263
5120475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55263.kindle.images	2020-05-27 00:37:30.001515	ebooks/55263
810310	text/plain; charset=utf-8	http://www.gutenberg.org/files/55263/55263-0.txt	2017-08-04 12:39:06	ebooks/55263
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/55263.rdf	2020-06-11 01:45:31.96195	ebooks/55263
2366066	text/html; charset=utf-8	http://www.gutenberg.org/files/55263/55263-h.zip	2017-08-04 12:39:12	ebooks/55263
23114336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55264.kindle.images	2020-05-27 00:38:29.737433	ebooks/55264
3751902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55264.kindle.noimages	2020-05-27 00:38:36.371629	ebooks/55264
1743513	text/plain; charset=utf-8	http://www.gutenberg.org/files/55264/55264-0.txt	2017-11-26 02:31:30	ebooks/55264
2385	image/jpeg	http://www.gutenberg.org/cache/epub/55264/pg55264.cover.small.jpg	2020-05-27 00:38:36.924629	ebooks/55264
2426683	text/html; charset=utf-8	http://www.gutenberg.org/files/55264/55264-h/55264-h.htm	2017-11-26 02:31:30	ebooks/55264
10654055	application/zip	http://www.gutenberg.org/files/55264/55264-h.zip	2017-11-26 02:31:44	ebooks/55264
10813584	application/epub+zip	http://www.gutenberg.org/ebooks/55264.epub.images	2020-05-27 00:37:36.766446	ebooks/55264
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/55264.rdf	2020-06-11 01:45:31.986948	ebooks/55264
18916	image/jpeg	http://www.gutenberg.org/cache/epub/55264/pg55264.cover.medium.jpg	2020-05-27 00:38:37.381621	ebooks/55264
922462	application/epub+zip	http://www.gutenberg.org/ebooks/55264.epub.noimages	2020-05-27 00:37:38.471586	ebooks/55264
625610	application/zip	http://www.gutenberg.org/files/55264/55264-0.zip	2017-11-26 02:31:42	ebooks/55264
590105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55265/55265-h/55265-h.htm	2017-08-04 11:53:20	ebooks/55265
353720	application/epub+zip	http://www.gutenberg.org/ebooks/55265.epub.noimages	2020-05-27 00:38:39.514596	ebooks/55265
1202252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55265.kindle.noimages	2020-05-27 00:38:42.443552	ebooks/55265
205052	text/plain; charset=utf-8	http://www.gutenberg.org/files/55265/55265-0.zip	2017-08-04 11:53:22	ebooks/55265
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/55265.rdf	2020-06-11 01:45:32.010947	ebooks/55265
553090	text/plain; charset=utf-8	http://www.gutenberg.org/files/55265/55265-0.txt	2017-08-04 11:53:18	ebooks/55265
1202260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55265.kindle.images	2020-05-27 00:38:40.982571	ebooks/55265
2665	image/jpeg	http://www.gutenberg.org/cache/epub/55265/pg55265.cover.small.jpg	2020-05-27 00:38:42.482555	ebooks/55265
15316	image/jpeg	http://www.gutenberg.org/cache/epub/55265/pg55265.cover.medium.jpg	2020-05-27 00:38:42.516579	ebooks/55265
289733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55265/55265-h.zip	2017-08-04 11:53:22	ebooks/55265
1013905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55266.kindle.images	2020-05-27 00:38:44.075545	ebooks/55266
491827	application/epub+zip	http://www.gutenberg.org/ebooks/55266.epub.images	2020-05-27 00:38:42.986568	ebooks/55266
3202	image/jpeg	http://www.gutenberg.org/cache/epub/55266/pg55266.cover.small.jpg	2020-05-27 00:38:44.87454	ebooks/55266
235478	text/html; charset=utf-8	http://www.gutenberg.org/files/55266/55266-h/55266-h.htm	2017-08-04 12:21:46	ebooks/55266
66406	text/plain; charset=utf-8	http://www.gutenberg.org/files/55266/55266-0.zip	2017-08-04 12:21:48	ebooks/55266
182790	application/epub+zip	http://www.gutenberg.org/ebooks/55266.epub.noimages	2020-05-27 00:38:43.264574	ebooks/55266
11831	application/rdf+xml	http://www.gutenberg.org/ebooks/55266.rdf	2020-06-11 01:45:32.032948	ebooks/55266
20646	image/jpeg	http://www.gutenberg.org/cache/epub/55266/pg55266.cover.medium.jpg	2020-05-27 00:38:44.918534	ebooks/55266
478509	application/zip	http://www.gutenberg.org/files/55266/55266-h.zip	2017-08-04 12:21:48	ebooks/55266
574596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55266.kindle.noimages	2020-05-27 00:38:44.826518	ebooks/55266
204678	text/plain; charset=utf-8	http://www.gutenberg.org/files/55266/55266-0.txt	2017-08-04 12:21:44	ebooks/55266
500006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55267.kindle.images	2020-05-27 00:38:46.390502	ebooks/55267
499993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55267.kindle.noimages	2020-05-27 00:38:47.11249	ebooks/55267
245547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55267/55267-8.txt	2017-08-05 02:48:14	ebooks/55267
121586	application/epub+zip	http://www.gutenberg.org/ebooks/55267.epub.images	2020-05-27 00:38:45.563523	ebooks/55267
3872	image/jpeg	http://www.gutenberg.org/cache/epub/55267/pg55267.cover.small.jpg	2020-05-27 00:38:47.140489	ebooks/55267
121585	application/epub+zip	http://www.gutenberg.org/ebooks/55267.epub.noimages	2020-05-27 00:38:45.681506	ebooks/55267
14788	image/jpeg	http://www.gutenberg.org/cache/epub/55267/pg55267.cover.medium.jpg	2020-05-27 00:38:47.164509	ebooks/55267
88742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55267/55267-8.zip	2017-08-05 02:48:16	ebooks/55267
294657	text/html	http://www.gutenberg.org/ebooks/55267.html.images	2020-05-27 00:38:45.33554	ebooks/55267
294657	text/html	http://www.gutenberg.org/ebooks/55267.html.noimages	2020-05-27 00:38:45.406543	ebooks/55267
257117	text/plain	http://www.gutenberg.org/ebooks/55267.txt.utf-8	2020-05-27 00:38:45.045541	ebooks/55267
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/55267.rdf	2020-06-11 01:45:32.058949	ebooks/55267
3229	image/jpeg	http://www.gutenberg.org/cache/epub/55268/pg55268.cover.small.jpg	2020-05-27 00:38:54.876441	ebooks/55268
8325579	application/epub+zip	http://www.gutenberg.org/ebooks/55268.epub.images	2020-05-27 00:38:48.309497	ebooks/55268
16996231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55268.kindle.images	2020-05-27 00:38:53.501426	ebooks/55268
456771	text/plain; charset=utf-8	http://www.gutenberg.org/files/55268/55268-0.txt	2017-08-05 07:35:14	ebooks/55268
11636	application/rdf+xml	http://www.gutenberg.org/ebooks/55268.rdf	2020-06-11 01:45:32.083952	ebooks/55268
1078410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55268.kindle.noimages	2020-05-27 00:38:54.808428	ebooks/55268
324574	application/epub+zip	http://www.gutenberg.org/ebooks/55268.epub.noimages	2020-05-27 00:38:48.820466	ebooks/55268
159618	application/zip	http://www.gutenberg.org/files/55268/55268-0.zip	2017-08-05 07:35:34	ebooks/55268
526518	text/html; charset=utf-8	http://www.gutenberg.org/files/55268/55268-h/55268-h.htm	2017-08-05 07:35:18	ebooks/55268
8273900	application/zip	http://www.gutenberg.org/files/55268/55268-h.zip	2017-08-05 07:35:36	ebooks/55268
22699	image/jpeg	http://www.gutenberg.org/cache/epub/55268/pg55268.cover.medium.jpg	2020-05-27 00:38:54.942412	ebooks/55268
15087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55269/55269-8.zip	2017-08-05 13:32:36	ebooks/55269
40621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55269/55269-8.txt	2017-08-05 13:32:36	ebooks/55269
305943	text/html; charset=utf-8	http://www.gutenberg.org/files/55269/55269-h.zip	2017-08-05 13:32:36	ebooks/55269
25209	image/jpeg	http://www.gutenberg.org/cache/epub/55269/pg55269.cover.medium.jpg	2020-05-27 00:38:55.960578	ebooks/55269
323761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55269.kindle.noimages	2020-05-27 00:38:55.926607	ebooks/55269
139841	application/epub+zip	http://www.gutenberg.org/ebooks/55269.epub.noimages	2020-05-27 00:38:55.412597	ebooks/55269
50619	text/html; charset=utf-8	http://www.gutenberg.org/files/55269/55269-h/55269-h.htm	2017-08-05 13:32:36	ebooks/55269
40589	text/plain	http://www.gutenberg.org/ebooks/55269.txt.utf-8	2020-05-27 00:38:55.100421	ebooks/55269
3932	image/jpeg	http://www.gutenberg.org/cache/epub/55269/pg55269.cover.small.jpg	2020-05-27 00:38:55.943584	ebooks/55269
647419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55269.kindle.images	2020-05-27 00:38:55.690651	ebooks/55269
362711	application/epub+zip	http://www.gutenberg.org/ebooks/55269.epub.images	2020-05-27 00:38:55.280673	ebooks/55269
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/55269.rdf	2020-06-11 01:45:32.112977	ebooks/55269
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5527.rdf	2020-06-11 01:04:31.026005	ebooks/5527
65252	application/epub+zip	http://www.gutenberg.org/ebooks/5527.epub.images	2020-06-03 00:33:39.66482	ebooks/5527
65250	application/epub+zip	http://www.gutenberg.org/ebooks/5527.epub.noimages	2020-06-03 00:33:39.717808	ebooks/5527
3215	image/jpeg	http://www.gutenberg.org/cache/epub/5527/pg5527.cover.small.jpg	2020-06-03 00:33:40.378797	ebooks/5527
256106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5527.kindle.noimages	2020-06-03 00:33:40.353799	ebooks/5527
43473	application/zip	http://www.gutenberg.org/files/5527/5527.zip	2015-03-28 09:35:36	ebooks/5527
107266	text/plain	http://www.gutenberg.org/ebooks/5527.txt.utf-8	2020-06-03 00:33:39.470815	ebooks/5527
118023	text/html	http://www.gutenberg.org/ebooks/5527.html.noimages	2020-06-03 00:33:39.59082	ebooks/5527
107304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5527/5527.txt	2015-03-28 09:35:16	ebooks/5527
13032	image/jpeg	http://www.gutenberg.org/cache/epub/5527/pg5527.cover.medium.jpg	2020-06-03 00:33:40.402791	ebooks/5527
118023	text/html	http://www.gutenberg.org/ebooks/5527.html.images	2020-06-03 00:33:39.552833	ebooks/5527
256116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5527.kindle.images	2020-06-03 00:33:40.033812	ebooks/5527
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/55270.rdf	2020-06-11 01:45:32.136946	ebooks/55270
243461	application/epub+zip	http://www.gutenberg.org/ebooks/55270.epub.noimages	2020-05-27 00:38:56.753588	ebooks/55270
823345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55270.kindle.noimages	2020-05-27 00:38:58.59858	ebooks/55270
147158	application/zip	http://www.gutenberg.org/files/55270/55270-0.zip	2017-11-19 02:00:20	ebooks/55270
243460	application/epub+zip	http://www.gutenberg.org/ebooks/55270.epub.images	2020-05-27 00:38:56.449569	ebooks/55270
823348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55270.kindle.images	2020-05-27 00:38:57.673606	ebooks/55270
20169	image/jpeg	http://www.gutenberg.org/cache/epub/55270/pg55270.cover.medium.jpg	2020-05-27 00:38:58.638539	ebooks/55270
3097	image/jpeg	http://www.gutenberg.org/cache/epub/55270/pg55270.cover.small.jpg	2020-05-27 00:38:58.619549	ebooks/55270
230052	application/zip	http://www.gutenberg.org/files/55270/55270-h.zip	2017-11-19 02:00:20	ebooks/55270
437067	text/html; charset=utf-8	http://www.gutenberg.org/files/55270/55270-h/55270-h.htm	2017-11-19 02:00:08	ebooks/55270
396942	text/plain; charset=utf-8	http://www.gutenberg.org/files/55270/55270-0.txt	2017-11-19 02:00:08	ebooks/55270
369045	text/plain	http://www.gutenberg.org/ebooks/55271.txt.utf-8	2020-05-27 00:38:58.742574	ebooks/55271
3848	image/jpeg	http://www.gutenberg.org/cache/epub/55271/pg55271.cover.small.jpg	2020-05-27 00:39:01.05752	ebooks/55271
170171	application/epub+zip	http://www.gutenberg.org/ebooks/55271.epub.images	2020-05-27 00:38:59.225596	ebooks/55271
675040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55271.kindle.noimages	2020-05-27 00:39:01.031595	ebooks/55271
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/55271.rdf	2020-06-11 01:45:32.160947	ebooks/55271
170172	application/epub+zip	http://www.gutenberg.org/ebooks/55271.epub.noimages	2020-05-27 00:38:59.450549	ebooks/55271
15144	image/jpeg	http://www.gutenberg.org/cache/epub/55271/pg55271.cover.medium.jpg	2020-05-27 00:39:01.082516	ebooks/55271
403465	text/html	http://www.gutenberg.org/ebooks/55271.html.images	2020-05-27 00:38:58.959643	ebooks/55271
352887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55271/55271-8.txt	2017-08-06 07:13:04	ebooks/55271
675043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55271.kindle.images	2020-05-27 00:39:00.237532	ebooks/55271
136900	application/zip	http://www.gutenberg.org/files/55271/55271-8.zip	2017-08-06 07:13:06	ebooks/55271
403465	text/html	http://www.gutenberg.org/ebooks/55271.html.noimages	2020-05-27 00:38:59.046581	ebooks/55271
1178488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55272.kindle.noimages	2020-05-27 00:39:05.290471	ebooks/55272
2298	image/jpeg	http://www.gutenberg.org/cache/epub/55272/pg55272.cover.small.jpg	2020-05-27 00:39:05.328467	ebooks/55272
326486	application/epub+zip	http://www.gutenberg.org/ebooks/55272.epub.images	2020-05-27 00:39:01.824542	ebooks/55272
14853	image/jpeg	http://www.gutenberg.org/cache/epub/55272/pg55272.cover.medium.jpg	2020-05-27 00:39:05.363476	ebooks/55272
1190210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55272.kindle.images	2020-05-27 00:39:03.786481	ebooks/55272
320228	application/epub+zip	http://www.gutenberg.org/ebooks/55272.epub.noimages	2020-05-27 00:39:02.288491	ebooks/55272
302282	application/zip	http://www.gutenberg.org/files/55272/55272-h.zip	2017-08-06 07:14:36	ebooks/55272
217798	application/zip	http://www.gutenberg.org/files/55272/55272-0.zip	2017-08-06 07:14:36	ebooks/55272
593559	text/plain; charset=utf-8	http://www.gutenberg.org/files/55272/55272-0.txt	2017-08-06 07:14:32	ebooks/55272
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/55272.rdf	2020-06-11 01:45:32.189948	ebooks/55272
655693	text/html; charset=utf-8	http://www.gutenberg.org/files/55272/55272-h/55272-h.htm	2017-08-06 07:14:34	ebooks/55272
253140	application/epub+zip	http://www.gutenberg.org/ebooks/55273.epub.images	2020-05-27 00:39:06.052501	ebooks/55273
254426	application/zip	http://www.gutenberg.org/files/55273/55273-h.zip	2017-08-06 06:48:06	ebooks/55273
547496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55273.kindle.noimages	2020-05-27 00:39:08.247452	ebooks/55273
2178	image/jpeg	http://www.gutenberg.org/cache/epub/55273/pg55273.cover.small.jpg	2020-05-27 00:39:08.295419	ebooks/55273
193436	application/epub+zip	http://www.gutenberg.org/ebooks/55273.epub.noimages	2020-05-27 00:39:06.474462	ebooks/55273
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/55273.rdf	2020-06-11 01:45:32.219954	ebooks/55273
184976	text/plain; charset=utf-8	http://www.gutenberg.org/files/55273/55273-0.txt	2017-08-06 06:48:00	ebooks/55273
235611	text/html; charset=utf-8	http://www.gutenberg.org/files/55273/55273-h/55273-h.htm	2017-08-06 06:48:04	ebooks/55273
14381	image/jpeg	http://www.gutenberg.org/cache/epub/55273/pg55273.cover.medium.jpg	2020-05-27 00:39:08.33944	ebooks/55273
655784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55273.kindle.images	2020-05-27 00:39:07.366432	ebooks/55273
62163	application/zip	http://www.gutenberg.org/files/55273/55273-0.zip	2017-08-06 06:48:06	ebooks/55273
422711	application/epub+zip	http://www.gutenberg.org/ebooks/55274.epub.images	2020-05-27 00:39:08.916447	ebooks/55274
840010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55274.kindle.noimages	2020-05-27 00:39:11.293764	ebooks/55274
398966	text/plain; charset=utf-8	http://www.gutenberg.org/files/55274/55274-0.txt	2017-08-06 11:10:28	ebooks/55274
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/55274.rdf	2020-06-11 01:45:32.246958	ebooks/55274
149639	text/plain; charset=utf-8	http://www.gutenberg.org/files/55274/55274-0.zip	2017-08-06 11:10:30	ebooks/55274
404361	text/html; charset=utf-8	http://www.gutenberg.org/files/55274/55274-h.zip	2017-08-06 11:10:30	ebooks/55274
3609	image/jpeg	http://www.gutenberg.org/cache/epub/55274/pg55274.cover.small.jpg	2020-05-27 00:39:11.319688	ebooks/55274
1155551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55274.kindle.images	2020-05-27 00:39:10.320709	ebooks/55274
22196	image/jpeg	http://www.gutenberg.org/cache/epub/55274/pg55274.cover.medium.jpg	2020-05-27 00:39:11.343694	ebooks/55274
440966	text/html; charset=utf-8	http://www.gutenberg.org/files/55274/55274-h/55274-h.htm	2017-08-06 11:10:28	ebooks/55274
242590	application/epub+zip	http://www.gutenberg.org/ebooks/55274.epub.noimages	2020-05-27 00:39:09.250407	ebooks/55274
3318610	application/zip	http://www.gutenberg.org/files/55275/55275-h.zip	2017-08-06 11:07:56	ebooks/55275
4674	image/jpeg	http://www.gutenberg.org/cache/epub/55275/pg55275.cover.small.jpg	2020-05-27 00:39:19.376604	ebooks/55275
814051	text/plain; charset=utf-8	http://www.gutenberg.org/files/55275/55275-0.txt	2017-08-06 11:07:46	ebooks/55275
32221	image/jpeg	http://www.gutenberg.org/cache/epub/55275/pg55275.cover.medium.jpg	2020-05-27 00:39:19.497566	ebooks/55275
7158536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55275.kindle.images	2020-05-27 00:39:16.871616	ebooks/55275
1766059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55275.kindle.noimages	2020-05-27 00:39:19.250576	ebooks/55275
297548	text/plain; charset=utf-8	http://www.gutenberg.org/files/55275/55275-0.zip	2017-08-06 11:07:54	ebooks/55275
475287	application/epub+zip	http://www.gutenberg.org/ebooks/55275.epub.noimages	2020-05-27 00:39:13.874731	ebooks/55275
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/55275.rdf	2020-06-11 01:45:32.269963	ebooks/55275
955447	text/html; charset=utf-8	http://www.gutenberg.org/files/55275/55275-h/55275-h.htm	2017-08-06 11:07:50	ebooks/55275
3257952	application/epub+zip	http://www.gutenberg.org/ebooks/55275.epub.images	2020-05-27 00:39:12.922697	ebooks/55275
2791	image/jpeg	http://www.gutenberg.org/cache/epub/55276/pg55276.cover.small.jpg	2020-05-27 00:39:23.981507	ebooks/55276
26545	image/jpeg	http://www.gutenberg.org/cache/epub/55276/pg55276.cover.medium.jpg	2020-05-27 00:39:24.014525	ebooks/55276
470478	application/zip	http://www.gutenberg.org/files/55276/55276-h.zip	2017-08-06 11:09:18	ebooks/55276
509105	text/plain; charset=utf-8	http://www.gutenberg.org/files/55276/55276-0.txt	2017-08-06 11:09:14	ebooks/55276
589436	text/html; charset=utf-8	http://www.gutenberg.org/files/55276/55276-h/55276-h.htm	2017-08-06 11:09:16	ebooks/55276
190935	application/zip	http://www.gutenberg.org/files/55276/55276-0.zip	2017-08-06 11:09:18	ebooks/55276
356400	application/epub+zip	http://www.gutenberg.org/ebooks/55276.epub.noimages	2020-05-27 00:39:21.155559	ebooks/55276
390257	application/epub+zip	http://www.gutenberg.org/ebooks/55276.epub.images	2020-05-27 00:39:20.601604	ebooks/55276
1224772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55276.kindle.noimages	2020-05-27 00:39:23.944516	ebooks/55276
1291813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55276.kindle.images	2020-05-27 00:39:22.539529	ebooks/55276
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/55276.rdf	2020-06-11 01:45:32.297954	ebooks/55276
329691	application/epub+zip	http://www.gutenberg.org/ebooks/55277.epub.noimages	2020-05-27 00:39:25.166532	ebooks/55277
199743	application/zip	http://www.gutenberg.org/files/55277/55277-0.zip	2017-08-06 11:46:00	ebooks/55277
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/55277.rdf	2020-06-11 01:45:32.321944	ebooks/55277
15026	image/jpeg	http://www.gutenberg.org/cache/epub/55277/pg55277.cover.medium.jpg	2020-05-27 00:39:28.769446	ebooks/55277
9131652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55277.kindle.images	2020-05-27 00:39:27.521477	ebooks/55277
4447656	application/epub+zip	http://www.gutenberg.org/ebooks/55277.epub.images	2020-05-27 00:39:24.790516	ebooks/55277
4345991	application/zip	http://www.gutenberg.org/files/55277/55277-h.zip	2017-08-06 11:46:00	ebooks/55277
560988	text/html; charset=utf-8	http://www.gutenberg.org/files/55277/55277-h/55277-h.htm	2017-08-06 11:45:54	ebooks/55277
1109723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55277.kindle.noimages	2020-05-27 00:39:28.702493	ebooks/55277
2182	image/jpeg	http://www.gutenberg.org/cache/epub/55277/pg55277.cover.small.jpg	2020-05-27 00:39:28.737448	ebooks/55277
526327	text/plain; charset=utf-8	http://www.gutenberg.org/files/55277/55277-0.txt	2017-08-06 11:45:48	ebooks/55277
11844	application/rdf+xml	http://www.gutenberg.org/ebooks/55278.rdf	2020-06-11 01:45:32.344952	ebooks/55278
1856	image/jpeg	http://www.gutenberg.org/cache/epub/55278/pg55278.cover.small.jpg	2020-05-27 00:39:31.511477	ebooks/55278
139267	application/epub+zip	http://www.gutenberg.org/ebooks/55278.epub.noimages	2020-05-27 00:39:29.654461	ebooks/55278
124614	text/html; charset=utf-8	http://www.gutenberg.org/files/55278/55278-h.zip	2017-08-06 11:47:26	ebooks/55278
282530	text/plain; charset=utf-8	http://www.gutenberg.org/files/55278/55278-0.txt	2017-08-06 11:47:22	ebooks/55278
8365	image/jpeg	http://www.gutenberg.org/cache/epub/55278/pg55278.cover.medium.jpg	2020-05-27 00:39:31.538408	ebooks/55278
582531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55278.kindle.noimages	2020-05-27 00:39:31.481429	ebooks/55278
329556	text/html; charset=utf-8	http://www.gutenberg.org/files/55278/55278-h/55278-h.htm	2017-08-06 11:47:26	ebooks/55278
94895	text/plain; charset=utf-8	http://www.gutenberg.org/files/55278/55278-0.zip	2017-08-06 11:47:26	ebooks/55278
139267	application/epub+zip	http://www.gutenberg.org/ebooks/55278.epub.images	2020-05-27 00:39:29.321521	ebooks/55278
582539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55278.kindle.images	2020-05-27 00:39:30.568425	ebooks/55278
1015321	text/html; charset=utf-8	http://www.gutenberg.org/files/55279/55279-h.zip	2017-08-06 11:48:32	ebooks/55279
10709	image/jpeg	http://www.gutenberg.org/cache/epub/55279/pg55279.cover.medium.jpg	2020-05-27 00:39:34.960566	ebooks/55279
1055115	application/epub+zip	http://www.gutenberg.org/ebooks/55279.epub.images	2020-05-27 00:39:32.152418	ebooks/55279
311844	text/plain; charset=utf-8	http://www.gutenberg.org/files/55279/55279-0.txt	2017-08-06 11:48:24	ebooks/55279
359687	text/html; charset=utf-8	http://www.gutenberg.org/files/55279/55279-h/55279-h.htm	2017-08-06 11:48:28	ebooks/55279
2120	image/jpeg	http://www.gutenberg.org/cache/epub/55279/pg55279.cover.small.jpg	2020-05-27 00:39:34.92859	ebooks/55279
167411	application/epub+zip	http://www.gutenberg.org/ebooks/55279.epub.noimages	2020-05-27 00:39:32.479396	ebooks/55279
653617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55279.kindle.noimages	2020-05-27 00:39:34.891597	ebooks/55279
2413953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55279.kindle.images	2020-05-27 00:39:34.01166	ebooks/55279
11959	application/rdf+xml	http://www.gutenberg.org/ebooks/55279.rdf	2020-06-11 01:45:32.370954	ebooks/55279
114247	text/plain; charset=utf-8	http://www.gutenberg.org/files/55279/55279-0.zip	2017-08-06 11:48:32	ebooks/55279
77507	application/epub+zip	http://www.gutenberg.org/ebooks/5528.epub.noimages	2020-06-03 00:33:40.837793	ebooks/5528
55380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5528/5528.zip	2015-03-28 09:36:46	ebooks/5528
149357	text/html	http://www.gutenberg.org/ebooks/5528.html.images	2020-06-03 00:33:40.655801	ebooks/5528
149357	text/html	http://www.gutenberg.org/ebooks/5528.html.noimages	2020-06-03 00:33:40.698811	ebooks/5528
305683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5528.kindle.noimages	2020-06-03 00:33:41.564778	ebooks/5528
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/5528.rdf	2020-06-11 01:04:31.052002	ebooks/5528
3238	image/jpeg	http://www.gutenberg.org/cache/epub/5528/pg5528.cover.small.jpg	2020-06-03 00:33:41.589789	ebooks/5528
13049	image/jpeg	http://www.gutenberg.org/cache/epub/5528/pg5528.cover.medium.jpg	2020-06-03 00:33:41.61379	ebooks/5528
139033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5528/5528.txt	2015-03-28 09:36:26	ebooks/5528
305691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5528.kindle.images	2020-06-03 00:33:41.19981	ebooks/5528
138995	text/plain	http://www.gutenberg.org/ebooks/5528.txt.utf-8	2020-06-03 00:33:40.512793	ebooks/5528
77507	application/epub+zip	http://www.gutenberg.org/ebooks/5528.epub.images	2020-06-03 00:33:40.780806	ebooks/5528
12880	image/jpeg	http://www.gutenberg.org/cache/epub/55280/pg55280.cover.medium.jpg	2020-05-27 00:39:40.918498	ebooks/55280
2258	image/jpeg	http://www.gutenberg.org/cache/epub/55280/pg55280.cover.small.jpg	2020-05-27 00:39:40.793503	ebooks/55280
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/55280.rdf	2020-06-11 01:45:32.394942	ebooks/55280
211528	text/plain; charset=utf-8	http://www.gutenberg.org/files/55280/55280-0.zip	2017-08-06 11:50:20	ebooks/55280
2204092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55280.kindle.images	2020-05-27 00:39:38.782517	ebooks/55280
797904	application/epub+zip	http://www.gutenberg.org/ebooks/55280.epub.images	2020-05-27 00:39:36.092563	ebooks/55280
771223	application/zip	http://www.gutenberg.org/files/55280/55280-h.zip	2017-08-06 11:50:22	ebooks/55280
549798	text/plain; charset=utf-8	http://www.gutenberg.org/files/55280/55280-0.txt	2017-08-06 11:50:16	ebooks/55280
711640	text/html; charset=utf-8	http://www.gutenberg.org/files/55280/55280-h/55280-h.htm	2017-08-06 11:50:18	ebooks/55280
298391	application/epub+zip	http://www.gutenberg.org/ebooks/55280.epub.noimages	2020-05-27 00:39:36.661573	ebooks/55280
1211707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55280.kindle.noimages	2020-05-27 00:39:40.664517	ebooks/55280
2738	image/jpeg	http://www.gutenberg.org/cache/epub/55281/pg55281.cover.small.jpg	2020-05-27 00:39:42.35647	ebooks/55281
10866	application/zip	http://www.gutenberg.org/files/55281/55281-0.zip	2017-08-06 11:51:50	ebooks/55281
1431559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55281.kindle.images	2020-05-27 00:39:42.095492	ebooks/55281
28467	text/plain; charset=utf-8	http://www.gutenberg.org/files/55281/55281-0.txt	2017-08-06 11:51:44	ebooks/55281
934310	text/html; charset=utf-8	http://www.gutenberg.org/files/55281/55281-h.zip	2017-08-06 11:51:50	ebooks/55281
879711	application/epub+zip	http://www.gutenberg.org/ebooks/55281.epub.images	2020-05-27 00:39:41.492572	ebooks/55281
305291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55281.kindle.noimages	2020-05-27 00:39:42.334484	ebooks/55281
128239	application/epub+zip	http://www.gutenberg.org/ebooks/55281.epub.noimages	2020-05-27 00:39:41.725529	ebooks/55281
36838	text/html; charset=utf-8	http://www.gutenberg.org/files/55281/55281-h/55281-h.htm	2017-08-06 11:51:48	ebooks/55281
19425	image/jpeg	http://www.gutenberg.org/cache/epub/55281/pg55281.cover.medium.jpg	2020-05-27 00:39:42.377471	ebooks/55281
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/55281.rdf	2020-06-11 01:45:32.420979	ebooks/55281
3199	image/jpeg	http://www.gutenberg.org/cache/epub/55282/pg55282.cover.small.jpg	2020-05-27 00:39:48.840692	ebooks/55282
705324	application/epub+zip	http://www.gutenberg.org/ebooks/55282.epub.images	2020-05-27 00:39:43.180463	ebooks/55282
473347	application/zip	http://www.gutenberg.org/files/55282/55282-0.zip	2017-08-06 12:23:14	ebooks/55282
2333724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55282.kindle.noimages	2020-05-27 00:39:48.800694	ebooks/55282
2433842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55282.kindle.images	2020-05-27 00:39:46.125422	ebooks/55282
21098	image/jpeg	http://www.gutenberg.org/cache/epub/55282/pg55282.cover.medium.jpg	2020-05-27 00:39:48.877734	ebooks/55282
902462	text/html; charset=utf-8	http://www.gutenberg.org/files/55282/55282-h.zip	2017-08-06 12:23:14	ebooks/55282
1306792	text/html; charset=utf-8	http://www.gutenberg.org/files/55282/55282-h/55282-h.htm	2017-08-06 12:23:14	ebooks/55282
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/55282.rdf	2020-06-11 01:45:32.445944	ebooks/55282
628722	application/epub+zip	http://www.gutenberg.org/ebooks/55282.epub.noimages	2020-05-27 00:39:43.633495	ebooks/55282
1244004	text/plain; charset=utf-8	http://www.gutenberg.org/files/55282/55282-0.txt	2017-08-06 12:23:10	ebooks/55282
2148	image/jpeg	http://www.gutenberg.org/cache/epub/55283/pg55283.cover.small.jpg	2020-05-27 00:39:51.302688	ebooks/55283
250184	application/epub+zip	http://www.gutenberg.org/ebooks/55283.epub.images	2020-05-27 00:39:49.397716	ebooks/55283
542522	application/zip	http://www.gutenberg.org/files/55283/55283-h.zip	2017-08-06 13:05:50	ebooks/55283
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/55283.rdf	2020-06-11 01:45:32.473943	ebooks/55283
803812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55283.kindle.images	2020-05-27 00:39:50.455666	ebooks/55283
345780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55283/55283-h/55283-h.htm	2017-08-06 13:05:16	ebooks/55283
250183	application/epub+zip	http://www.gutenberg.org/ebooks/55283.epub.noimages	2020-05-27 00:39:49.639735	ebooks/55283
331939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55283/55283-8.txt	2017-08-06 13:05:14	ebooks/55283
129138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55283/55283-8.zip	2017-08-06 13:05:50	ebooks/55283
14485	image/jpeg	http://www.gutenberg.org/cache/epub/55283/pg55283.cover.medium.jpg	2020-05-27 00:39:51.332694	ebooks/55283
803807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55283.kindle.noimages	2020-05-27 00:39:51.27171	ebooks/55283
331932	text/plain	http://www.gutenberg.org/ebooks/55283.txt.utf-8	2020-05-27 00:39:48.999695	ebooks/55283
2154	image/jpeg	http://www.gutenberg.org/cache/epub/55284/pg55284.cover.small.jpg	2020-05-27 00:39:52.546645	ebooks/55284
9785	image/jpeg	http://www.gutenberg.org/cache/epub/55284/pg55284.cover.medium.jpg	2020-05-27 00:39:52.563635	ebooks/55284
116428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55284/55284-8.txt	2017-08-06 13:07:16	ebooks/55284
112436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55284/55284-h.zip	2017-08-06 13:07:28	ebooks/55284
120800	application/epub+zip	http://www.gutenberg.org/ebooks/55284.epub.noimages	2020-05-27 00:39:51.806659	ebooks/55284
341253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55284.kindle.images	2020-05-27 00:39:52.169641	ebooks/55284
124066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55284/55284-h/55284-h.htm	2017-08-06 13:07:16	ebooks/55284
341236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55284.kindle.noimages	2020-05-27 00:39:52.529635	ebooks/55284
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/55284.rdf	2020-06-11 01:45:32.501941	ebooks/55284
120801	application/epub+zip	http://www.gutenberg.org/ebooks/55284.epub.images	2020-05-27 00:39:51.655657	ebooks/55284
46774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55284/55284-8.zip	2017-08-06 13:07:28	ebooks/55284
116395	text/plain	http://www.gutenberg.org/ebooks/55284.txt.utf-8	2020-05-27 00:39:51.43474	ebooks/55284
140723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55285/55285-h/55285-h.htm	2017-08-06 15:22:36	ebooks/55285
357013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55285.kindle.noimages	2020-05-27 00:39:55.174613	ebooks/55285
13553	image/jpeg	http://www.gutenberg.org/cache/epub/55285/pg55285.cover.medium.jpg	2020-05-27 00:39:55.21861	ebooks/55285
124319	text/plain	http://www.gutenberg.org/ebooks/55285.txt.utf-8	2020-05-27 00:39:52.659657	ebooks/55285
5250562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55285.kindle.images	2020-05-27 00:39:54.775612	ebooks/55285
2324	image/jpeg	http://www.gutenberg.org/cache/epub/55285/pg55285.cover.small.jpg	2020-05-27 00:39:55.197601	ebooks/55285
2587311	application/zip	http://www.gutenberg.org/files/55285/55285-h.zip	2017-08-06 15:23:06	ebooks/55285
2605936	application/epub+zip	http://www.gutenberg.org/ebooks/55285.epub.images	2020-05-27 00:39:53.103629	ebooks/55285
109599	application/epub+zip	http://www.gutenberg.org/ebooks/55285.epub.noimages	2020-05-27 00:39:53.359681	ebooks/55285
124352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55285/55285-8.txt	2017-08-06 15:22:36	ebooks/55285
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/55285.rdf	2020-06-11 01:45:32.525943	ebooks/55285
48877	application/zip	http://www.gutenberg.org/files/55285/55285-8.zip	2017-08-06 15:23:06	ebooks/55285
1257661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55286.kindle.images	2020-05-27 00:39:57.821583	ebooks/55286
411832	text/plain; charset=utf-8	http://www.gutenberg.org/files/55286/55286-0.txt	2018-11-26 05:47:00	ebooks/55286
14868	image/jpeg	http://www.gutenberg.org/cache/epub/55286/pg55286.cover.medium.jpg	2020-05-27 00:39:59.268554	ebooks/55286
420269	application/epub+zip	http://www.gutenberg.org/ebooks/55286.epub.images	2020-05-27 00:39:56.089629	ebooks/55286
548118	text/html; charset=utf-8	http://www.gutenberg.org/files/55286/55286-h/55286-h.htm	2018-11-26 05:47:20	ebooks/55286
2651	image/jpeg	http://www.gutenberg.org/cache/epub/55286/pg55286.cover.small.jpg	2020-05-27 00:39:59.213553	ebooks/55286
146934	text/plain; charset=utf-8	http://www.gutenberg.org/files/55286/55286-0.zip	2018-11-26 05:48:22	ebooks/55286
1012100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55286.kindle.noimages	2020-05-27 00:39:59.156558	ebooks/55286
822843	application/zip	http://www.gutenberg.org/files/55286/55286-h.zip	2018-11-26 05:48:22	ebooks/55286
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/55286.rdf	2020-06-11 01:45:32.547977	ebooks/55286
293468	application/epub+zip	http://www.gutenberg.org/ebooks/55286.epub.noimages	2020-05-27 00:39:56.486585	ebooks/55286
20723	text/plain; charset=utf-8	http://www.gutenberg.org/files/55287/55287-0.zip	2018-11-26 05:53:54	ebooks/55287
198779	application/zip	http://www.gutenberg.org/files/55287/55287-h.zip	2018-11-26 05:53:54	ebooks/55287
494871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55287.kindle.images	2020-05-27 00:40:00.364554	ebooks/55287
206251	application/epub+zip	http://www.gutenberg.org/ebooks/55287.epub.images	2020-05-27 00:39:59.636563	ebooks/55287
71631	text/html	http://www.gutenberg.org/files/55287/55287-h/55287-h.htm	2018-11-26 05:53:40	ebooks/55287
280897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55287.kindle.noimages	2020-05-27 00:40:00.788531	ebooks/55287
2925	image/jpeg	http://www.gutenberg.org/cache/epub/55287/pg55287.cover.small.jpg	2020-05-27 00:40:00.815547	ebooks/55287
61999	text/plain; charset=utf-8	http://www.gutenberg.org/files/55287/55287-0.txt	2018-11-26 05:53:42	ebooks/55287
97817	application/epub+zip	http://www.gutenberg.org/ebooks/55287.epub.noimages	2020-05-27 00:39:59.83955	ebooks/55287
12264	application/rdf+xml	http://www.gutenberg.org/ebooks/55287.rdf	2020-06-11 01:45:32.570941	ebooks/55287
15769	image/jpeg	http://www.gutenberg.org/cache/epub/55287/pg55287.cover.medium.jpg	2020-05-27 00:40:00.843529	ebooks/55287
11900	image/jpeg	http://www.gutenberg.org/cache/epub/55288/pg55288.cover.medium.jpg	2020-05-27 00:40:04.452486	ebooks/55288
587167	text/plain; charset=utf-8	http://www.gutenberg.org/files/55288/55288-0.txt	2017-08-07 02:58:52	ebooks/55288
2084	image/jpeg	http://www.gutenberg.org/cache/epub/55288/pg55288.cover.small.jpg	2020-05-27 00:40:04.415504	ebooks/55288
1573092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55288.kindle.images	2020-05-27 00:40:03.106551	ebooks/55288
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/55288.rdf	2020-06-11 01:45:32.592947	ebooks/55288
516665	text/html; charset=utf-8	http://www.gutenberg.org/files/55288/55288-h.zip	2018-08-20 06:04:50	ebooks/55288
525620	application/epub+zip	http://www.gutenberg.org/ebooks/55288.epub.images	2020-05-27 00:40:01.408547	ebooks/55288
364723	application/epub+zip	http://www.gutenberg.org/ebooks/55288.epub.noimages	2020-05-27 00:40:01.71756	ebooks/55288
1254323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55288.kindle.noimages	2020-05-27 00:40:04.376495	ebooks/55288
710893	text/html; charset=utf-8	http://www.gutenberg.org/files/55288/55288-h/55288-h.htm	2018-08-20 06:04:16	ebooks/55288
223383	text/plain; charset=utf-8	http://www.gutenberg.org/files/55288/55288-0.zip	2017-08-07 02:59:48	ebooks/55288
629231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55289.kindle.images	2020-05-27 00:40:05.908544	ebooks/55289
1880	image/jpeg	http://www.gutenberg.org/cache/epub/55289/pg55289.cover.small.jpg	2020-05-27 00:40:06.550507	ebooks/55289
8881	image/jpeg	http://www.gutenberg.org/cache/epub/55289/pg55289.cover.medium.jpg	2020-05-27 00:40:06.587509	ebooks/55289
187409	text/html; charset=utf-8	http://www.gutenberg.org/files/55289/55289-h/55289-h.htm	2018-11-26 06:04:12	ebooks/55289
462195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55289.kindle.noimages	2020-05-27 00:40:06.511464	ebooks/55289
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/55289.rdf	2020-06-11 01:45:32.616945	ebooks/55289
159899	application/epub+zip	http://www.gutenberg.org/ebooks/55289.epub.noimages	2020-05-27 00:40:05.244507	ebooks/55289
147767	text/plain; charset=utf-8	http://www.gutenberg.org/files/55289/55289-0.txt	2018-11-26 06:03:46	ebooks/55289
55830	application/zip	http://www.gutenberg.org/files/55289/55289-0.zip	2018-11-26 06:04:28	ebooks/55289
501162	application/zip	http://www.gutenberg.org/files/55289/55289-h.zip	2018-11-26 06:04:28	ebooks/55289
255379	application/epub+zip	http://www.gutenberg.org/ebooks/55289.epub.images	2020-05-27 00:40:04.963556	ebooks/55289
3410	image/jpeg	http://www.gutenberg.org/cache/epub/5529/pg5529.cover.small.jpg	2020-06-03 00:33:47.46801	ebooks/5529
15483	application/rdf+xml	http://www.gutenberg.org/ebooks/5529.rdf	2020-06-11 01:04:31.081001	ebooks/5529
547056	application/epub+zip	http://www.gutenberg.org/ebooks/5529.epub.noimages	2020-06-03 00:33:42.783761	ebooks/5529
1286809	text/plain; charset=utf-8	http://www.gutenberg.org/files/5529/5529-0.txt	2016-08-26 07:11:50	ebooks/5529
1505185	text/html; charset=utf-8	http://www.gutenberg.org/files/5529/5529-h/5529-h.htm	2016-08-26 07:15:28	ebooks/5529
13376	image/jpeg	http://www.gutenberg.org/cache/epub/5529/pg5529.cover.medium.jpg	2020-06-03 00:33:47.509001	ebooks/5529
496644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5529/5529.zip	2009-03-09 12:54:18	ebooks/5529
520755	application/zip	http://www.gutenberg.org/files/5529/5529-h.zip	2016-08-26 07:16:12	ebooks/5529
2187568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5529.kindle.noimages	2020-06-03 00:33:47.422004	ebooks/5529
498313	text/plain; charset=utf-8	http://www.gutenberg.org/files/5529/5529-0.zip	2016-08-26 07:16:12	ebooks/5529
547056	application/epub+zip	http://www.gutenberg.org/ebooks/5529.epub.images	2020-06-03 00:33:42.414805	ebooks/5529
1274038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5529/5529.txt	2009-03-09 12:52:00	ebooks/5529
2187576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5529.kindle.images	2020-06-03 00:33:45.105034	ebooks/5529
153669	text/plain; charset=utf-8	http://www.gutenberg.org/files/55290/55290-0.txt	2018-11-26 06:09:22	ebooks/55290
212285	text/html; charset=utf-8	http://www.gutenberg.org/files/55290/55290-h/55290-h.htm	2018-11-26 06:09:22	ebooks/55290
184440	application/epub+zip	http://www.gutenberg.org/ebooks/55290.epub.noimages	2020-05-27 00:40:07.266453	ebooks/55290
885845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55290.kindle.images	2020-05-27 00:40:08.117435	ebooks/55290
565540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55290.kindle.noimages	2020-05-27 00:40:08.856465	ebooks/55290
337821	text/html; charset=utf-8	http://www.gutenberg.org/files/55290/55290-h.zip	2018-11-26 06:09:32	ebooks/55290
12019	application/rdf+xml	http://www.gutenberg.org/ebooks/55290.rdf	2020-06-11 01:45:32.638942	ebooks/55290
23518	image/jpeg	http://www.gutenberg.org/cache/epub/55290/pg55290.cover.medium.jpg	2020-05-27 00:40:08.942498	ebooks/55290
57009	text/plain; charset=utf-8	http://www.gutenberg.org/files/55290/55290-0.zip	2018-11-26 06:09:32	ebooks/55290
346085	application/epub+zip	http://www.gutenberg.org/ebooks/55290.epub.images	2020-05-27 00:40:07.025502	ebooks/55290
3711	image/jpeg	http://www.gutenberg.org/cache/epub/55290/pg55290.cover.small.jpg	2020-05-27 00:40:08.89943	ebooks/55290
2326	image/jpeg	http://www.gutenberg.org/cache/epub/55291/pg55291.cover.small.jpg	2020-05-27 00:40:12.006417	ebooks/55291
195959	text/html; charset=utf-8	http://www.gutenberg.org/files/55291/55291-h/55291-h.htm	2018-08-20 06:12:08	ebooks/55291
16066	image/jpeg	http://www.gutenberg.org/cache/epub/55291/pg55291.cover.medium.jpg	2020-05-27 00:40:12.059399	ebooks/55291
542554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55291.kindle.noimages	2020-05-27 00:40:11.953426	ebooks/55291
139897	text/plain; charset=utf-8	http://www.gutenberg.org/files/55291/55291-0.txt	2017-08-07 03:21:20	ebooks/55291
51971	text/plain; charset=utf-8	http://www.gutenberg.org/files/55291/55291-0.zip	2017-08-07 03:22:58	ebooks/55291
543943	application/epub+zip	http://www.gutenberg.org/ebooks/55291.epub.images	2020-05-27 00:40:09.853414	ebooks/55291
1200587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55291.kindle.images	2020-05-27 00:40:11.193402	ebooks/55291
759971	text/html; charset=utf-8	http://www.gutenberg.org/files/55291/55291-h.zip	2018-08-20 06:12:22	ebooks/55291
12009	application/rdf+xml	http://www.gutenberg.org/ebooks/55291.rdf	2020-06-11 01:45:32.66297	ebooks/55291
180602	application/epub+zip	http://www.gutenberg.org/ebooks/55291.epub.noimages	2020-05-27 00:40:10.226519	ebooks/55291
54375	text/html; charset=utf-8	http://www.gutenberg.org/files/55292/55292-h/55292-h.htm	2018-08-20 06:14:22	ebooks/55292
10513	image/jpeg	http://www.gutenberg.org/cache/epub/55292/pg55292.cover.medium.jpg	2020-05-27 00:40:13.501586	ebooks/55292
207142	application/epub+zip	http://www.gutenberg.org/ebooks/55292.epub.images	2020-05-27 00:40:12.44758	ebooks/55292
2033	image/jpeg	http://www.gutenberg.org/cache/epub/55292/pg55292.cover.small.jpg	2020-05-27 00:40:13.471664	ebooks/55292
274017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55292.kindle.noimages	2020-05-27 00:40:13.440617	ebooks/55292
16724	application/zip	http://www.gutenberg.org/files/55292/55292-0.zip	2017-08-07 04:05:44	ebooks/55292
43527	text/plain; charset=utf-8	http://www.gutenberg.org/files/55292/55292-0.txt	2017-08-07 04:04:26	ebooks/55292
435190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55292.kindle.images	2020-05-27 00:40:13.090657	ebooks/55292
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/55292.rdf	2020-06-11 01:45:32.686944	ebooks/55292
539902	application/zip	http://www.gutenberg.org/files/55292/55292-h.zip	2018-08-20 06:14:40	ebooks/55292
113637	application/epub+zip	http://www.gutenberg.org/ebooks/55292.epub.noimages	2020-05-27 00:40:12.662579	ebooks/55292
760653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55293/55293-8.txt	2017-08-11 06:54:28	ebooks/55293
796996	text/plain	http://www.gutenberg.org/ebooks/55293.txt.utf-8	2020-05-27 00:40:13.611562	ebooks/55293
1461256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55293.kindle.images	2020-05-27 00:40:17.51252	ebooks/55293
290308	application/zip	http://www.gutenberg.org/files/55293/55293-8.zip	2017-08-11 06:57:02	ebooks/55293
1461240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55293.kindle.noimages	2020-05-27 00:40:19.54449	ebooks/55293
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/55293.rdf	2020-06-11 01:45:32.712971	ebooks/55293
920481	text/html	http://www.gutenberg.org/ebooks/55293.html.images	2020-05-27 00:40:14.477585	ebooks/55293
920481	text/html	http://www.gutenberg.org/ebooks/55293.html.noimages	2020-05-27 00:40:14.681569	ebooks/55293
367704	application/epub+zip	http://www.gutenberg.org/ebooks/55293.epub.images	2020-05-27 00:40:15.157607	ebooks/55293
4404	image/jpeg	http://www.gutenberg.org/cache/epub/55293/pg55293.cover.small.jpg	2020-05-27 00:40:19.57549	ebooks/55293
367704	application/epub+zip	http://www.gutenberg.org/ebooks/55293.epub.noimages	2020-05-27 00:40:15.493595	ebooks/55293
21436	image/jpeg	http://www.gutenberg.org/cache/epub/55293/pg55293.cover.medium.jpg	2020-05-27 00:40:19.60149	ebooks/55293
117541	application/zip	http://www.gutenberg.org/files/55294/55294-0.zip	2017-08-07 11:23:02	ebooks/55294
595194	text/html; charset=utf-8	http://www.gutenberg.org/files/55294/55294-h/55294-h.htm	2017-08-07 11:23:00	ebooks/55294
1260325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55294.kindle.images	2020-05-27 00:40:23.491438	ebooks/55294
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/55294.rdf	2020-06-11 01:45:32.736939	ebooks/55294
1020922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55294.kindle.noimages	2020-05-27 00:40:25.431445	ebooks/55294
3654	image/jpeg	http://www.gutenberg.org/cache/epub/55294/pg55294.cover.small.jpg	2020-05-27 00:40:25.51541	ebooks/55294
32859	image/jpeg	http://www.gutenberg.org/cache/epub/55294/pg55294.cover.medium.jpg	2020-05-27 00:40:25.598479	ebooks/55294
294416	application/epub+zip	http://www.gutenberg.org/ebooks/55294.epub.noimages	2020-05-27 00:40:21.58247	ebooks/55294
415323	application/epub+zip	http://www.gutenberg.org/ebooks/55294.epub.images	2020-05-27 00:40:20.810557	ebooks/55294
338184	text/plain; charset=utf-8	http://www.gutenberg.org/files/55294/55294-0.txt	2017-08-07 11:22:54	ebooks/55294
395675	text/html; charset=utf-8	http://www.gutenberg.org/files/55294/55294-h.zip	2017-08-07 11:23:02	ebooks/55294
17605	image/jpeg	http://www.gutenberg.org/cache/epub/55295/pg55295.cover.medium.jpg	2020-05-27 00:40:29.543654	ebooks/55295
215491	application/epub+zip	http://www.gutenberg.org/ebooks/55295.epub.noimages	2020-05-27 00:40:27.510693	ebooks/55295
682869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55295.kindle.noimages	2020-05-27 00:40:29.453712	ebooks/55295
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/55295.rdf	2020-06-11 01:45:32.76194	ebooks/55295
492017	application/zip	http://www.gutenberg.org/files/55295/55295-h.zip	2017-08-07 15:43:08	ebooks/55295
78455	text/plain; charset=utf-8	http://www.gutenberg.org/files/55295/55295-0.zip	2017-08-07 15:43:08	ebooks/55295
233535	text/plain; charset=utf-8	http://www.gutenberg.org/files/55295/55295-0.txt	2017-08-07 15:43:06	ebooks/55295
1125236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55295.kindle.images	2020-05-27 00:40:28.49771	ebooks/55295
441226	application/epub+zip	http://www.gutenberg.org/ebooks/55295.epub.images	2020-05-27 00:40:26.827725	ebooks/55295
2025	image/jpeg	http://www.gutenberg.org/cache/epub/55295/pg55295.cover.small.jpg	2020-05-27 00:40:29.502666	ebooks/55295
294837	text/html; charset=utf-8	http://www.gutenberg.org/files/55295/55295-h/55295-h.htm	2017-08-07 15:43:08	ebooks/55295
487798	text/x-rst	http://www.gutenberg.org/ebooks/55296.rst.gen	2020-05-27 00:40:31.303686	ebooks/55296
269684	text/html; charset=utf-8	http://www.gutenberg.org/files/55296/55296-h.zip	2017-08-07 17:19:00	ebooks/55296
586720	text/html; charset=utf-8	http://www.gutenberg.org/files/55296/55296-h/55296-h.html	2017-08-07 17:19:00	ebooks/55296
1071529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55296.kindle.images	2020-05-27 00:40:37.216568	ebooks/55296
270371	application/epub+zip	http://www.gutenberg.org/ebooks/55296.epub.noimages	2020-05-27 00:40:35.934643	ebooks/55296
2295	image/jpeg	http://www.gutenberg.org/cache/epub/55296/pg55296.cover.small.jpg	2020-05-27 00:40:39.055604	ebooks/55296
498979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55296/55296-8.txt	2017-08-07 17:18:56	ebooks/55296
1024475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55296.kindle.noimages	2020-05-27 00:40:38.500537	ebooks/55296
503347	text/plain; charset=utf-8	http://www.gutenberg.org/files/55296/55296-0.txt	2017-08-07 17:18:54	ebooks/55296
19738	application/rdf+xml	http://www.gutenberg.org/ebooks/55296.rdf	2020-06-11 01:45:32.796945	ebooks/55296
198212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55296/55296-8.zip	2017-08-07 17:18:56	ebooks/55296
198904	application/zip	http://www.gutenberg.org/files/55296/55296-0.zip	2017-08-07 17:18:54	ebooks/55296
252906	application/zip	http://www.gutenberg.org/files/55296/55296-rst.zip	2017-08-07 17:18:52	ebooks/55296
604615	application/pdf	http://www.gutenberg.org/ebooks/55296.pdf.noimages	2020-05-27 00:40:45.29046	ebooks/55296
498982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55296/55296.txt	2017-08-07 17:18:58	ebooks/55296
13597	image/jpeg	http://www.gutenberg.org/cache/epub/55296/pg55296.cover.medium.jpg	2020-05-27 00:40:39.606534	ebooks/55296
294045	application/epub+zip	http://www.gutenberg.org/ebooks/55296.epub.images	2020-05-27 00:40:33.598609	ebooks/55296
487798	text/x-rst	http://www.gutenberg.org/files/55296/55296-rst/55296-rst.rst	2017-08-07 17:18:52	ebooks/55296
664307	application/pdf	http://www.gutenberg.org/ebooks/55296.pdf.images	2020-05-27 00:40:42.575516	ebooks/55296
198120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55296/55296.zip	2017-08-07 17:18:58	ebooks/55296
421950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55297/55297-8.txt	2017-08-07 17:22:32	ebooks/55297
20196	application/rdf+xml	http://www.gutenberg.org/ebooks/55297.rdf	2020-06-11 01:45:32.833939	ebooks/55297
293339	application/epub+zip	http://www.gutenberg.org/ebooks/55297.epub.noimages	2020-05-27 00:40:51.708613	ebooks/55297
1003783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55297.kindle.noimages	2020-05-27 00:40:53.968543	ebooks/55297
2697	image/jpeg	http://www.gutenberg.org/cache/epub/55297/pg55297.cover.small.jpg	2020-05-27 00:40:54.376551	ebooks/55297
510371	application/pdf	http://www.gutenberg.org/ebooks/55297.pdf.noimages	2020-05-27 00:40:59.607467	ebooks/55297
406824	text/x-rst	http://www.gutenberg.org/ebooks/55297.rst.gen	2020-05-27 00:40:47.837435	ebooks/55297
421949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55297/55297.txt	2017-08-07 17:22:32	ebooks/55297
1148567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55297.kindle.images	2020-05-27 00:40:52.820551	ebooks/55297
424244	text/plain; charset=utf-8	http://www.gutenberg.org/files/55297/55297-0.txt	2017-08-07 17:22:30	ebooks/55297
163427	application/zip	http://www.gutenberg.org/files/55297/55297-0.zip	2017-08-07 17:22:30	ebooks/55297
162982	application/zip	http://www.gutenberg.org/files/55297/55297.zip	2017-08-07 17:22:32	ebooks/55297
330216	application/zip	http://www.gutenberg.org/files/55297/55297-rst.zip	2017-08-07 17:22:28	ebooks/55297
500380	text/html; charset=utf-8	http://www.gutenberg.org/files/55297/55297-h/55297-h.html	2017-08-07 17:22:34	ebooks/55297
683218	application/pdf	http://www.gutenberg.org/ebooks/55297.pdf.images	2020-05-27 00:40:57.29353	ebooks/55297
16634	image/jpeg	http://www.gutenberg.org/cache/epub/55297/pg55297.cover.medium.jpg	2020-05-27 00:40:54.777537	ebooks/55297
406824	text/x-rst	http://www.gutenberg.org/files/55297/55297-rst/55297-rst.rst	2017-08-07 17:22:28	ebooks/55297
163028	application/zip	http://www.gutenberg.org/files/55297/55297-8.zip	2017-08-07 17:22:32	ebooks/55297
365871	application/epub+zip	http://www.gutenberg.org/ebooks/55297.epub.images	2020-05-27 00:40:49.776433	ebooks/55297
346268	text/html; charset=utf-8	http://www.gutenberg.org/files/55297/55297-h.zip	2017-08-07 17:22:34	ebooks/55297
385839	application/epub+zip	http://www.gutenberg.org/ebooks/55298.epub.images	2020-05-27 00:41:01.004461	ebooks/55298
2060	image/jpeg	http://www.gutenberg.org/cache/epub/55298/pg55298.cover.small.jpg	2020-05-27 00:41:03.612421	ebooks/55298
196902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55298/55298-8.zip	2017-08-07 17:19:36	ebooks/55298
1232971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55298.kindle.images	2020-05-27 00:41:02.435439	ebooks/55298
515991	text/plain	http://www.gutenberg.org/ebooks/55298.txt.utf-8	2020-05-27 00:41:00.525468	ebooks/55298
554054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55298/55298-h/55298-h.htm	2017-08-07 17:19:26	ebooks/55298
516006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55298/55298-8.txt	2017-08-07 17:19:26	ebooks/55298
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/55298.rdf	2020-06-11 01:45:32.859937	ebooks/55298
949593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55298.kindle.noimages	2020-05-27 00:41:03.582419	ebooks/55298
377285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55298/55298-h.zip	2017-08-07 17:19:36	ebooks/55298
243861	application/epub+zip	http://www.gutenberg.org/ebooks/55298.epub.noimages	2020-05-27 00:41:01.24051	ebooks/55298
12262	image/jpeg	http://www.gutenberg.org/cache/epub/55298/pg55298.cover.medium.jpg	2020-05-27 00:41:03.640442	ebooks/55298
11574	application/rdf+xml	http://www.gutenberg.org/ebooks/55299.rdf	2020-06-11 01:45:32.881937	ebooks/55299
359463	text/plain; charset=utf-8	http://www.gutenberg.org/files/55299/55299-0.txt	2017-08-08 07:43:08	ebooks/55299
1561	image/jpeg	http://www.gutenberg.org/cache/epub/55299/pg55299.cover.small.jpg	2020-05-27 00:41:06.235706	ebooks/55299
236923	application/zip	http://www.gutenberg.org/files/55299/55299-h.zip	2017-08-08 07:43:12	ebooks/55299
141740	text/plain; charset=utf-8	http://www.gutenberg.org/files/55299/55299-0.zip	2017-08-08 07:43:12	ebooks/55299
190194	application/epub+zip	http://www.gutenberg.org/ebooks/55299.epub.images	2020-05-27 00:41:04.166424	ebooks/55299
4717	image/jpeg	http://www.gutenberg.org/cache/epub/55299/pg55299.cover.medium.jpg	2020-05-27 00:41:06.399702	ebooks/55299
713638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55299.kindle.noimages	2020-05-27 00:41:06.08672	ebooks/55299
190194	application/epub+zip	http://www.gutenberg.org/ebooks/55299.epub.noimages	2020-05-27 00:41:04.484431	ebooks/55299
386471	text/html; charset=utf-8	http://www.gutenberg.org/files/55299/55299-h/55299-h.htm	2017-08-08 07:43:10	ebooks/55299
713650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55299.kindle.images	2020-05-27 00:41:05.281406	ebooks/55299
83868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/553/553.zip	2015-01-01 01:47:36	ebooks/553
233890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/553/553-h/553-h.htm	2015-01-01 01:47:10	ebooks/553
224429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/553/553.txt	2015-01-01 01:47:10	ebooks/553
224401	text/plain	http://www.gutenberg.org/ebooks/553.txt.utf-8	2020-06-01 00:00:36.180952	ebooks/553
106417	application/epub+zip	http://www.gutenberg.org/ebooks/553.epub.images	2020-06-01 00:00:36.376956	ebooks/553
427613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/553.kindle.noimages	2020-06-01 00:00:37.445939	ebooks/553
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/553.rdf	2020-06-11 01:00:32.384071	ebooks/553
3420	image/jpeg	http://www.gutenberg.org/cache/epub/553/pg553.cover.small.jpg	2020-06-01 00:00:37.473938	ebooks/553
427621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/553.kindle.images	2020-06-01 00:00:36.961937	ebooks/553
106417	application/epub+zip	http://www.gutenberg.org/ebooks/553.epub.noimages	2020-06-01 00:00:36.479939	ebooks/553
13021	image/jpeg	http://www.gutenberg.org/cache/epub/553/pg553.cover.medium.jpg	2020-06-01 00:00:37.49994	ebooks/553
85553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/553/553-h.zip	2015-01-01 01:47:36	ebooks/553
42333	application/zip	http://www.gutenberg.org/files/5530/5530.zip	2015-03-28 09:38:36	ebooks/5530
113042	text/html	http://www.gutenberg.org/ebooks/5530.html.noimages	2020-06-03 00:33:47.766021	ebooks/5530
113042	text/html	http://www.gutenberg.org/ebooks/5530.html.images	2020-06-03 00:33:47.730016	ebooks/5530
64414	application/epub+zip	http://www.gutenberg.org/ebooks/5530.epub.noimages	2020-06-03 00:33:47.888	ebooks/5530
249802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5530.kindle.noimages	2020-06-03 00:33:48.482984	ebooks/5530
64413	application/epub+zip	http://www.gutenberg.org/ebooks/5530.epub.images	2020-06-03 00:33:47.837011	ebooks/5530
14088	image/jpeg	http://www.gutenberg.org/cache/epub/5530/pg5530.cover.medium.jpg	2020-06-03 00:33:48.531001	ebooks/5530
3961	image/jpeg	http://www.gutenberg.org/cache/epub/5530/pg5530.cover.small.jpg	2020-06-03 00:33:48.507986	ebooks/5530
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/5530.rdf	2020-06-11 01:04:31.106002	ebooks/5530
249813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5530.kindle.images	2020-06-03 00:33:48.184997	ebooks/5530
104344	text/plain	http://www.gutenberg.org/ebooks/5530.txt.utf-8	2020-06-03 00:33:47.655	ebooks/5530
104382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5530/5530.txt	2015-03-28 09:38:18	ebooks/5530
3916366	application/zip	http://www.gutenberg.org/files/55300/55300-h.zip	2017-08-09 02:44:14	ebooks/55300
401211	text/html; charset=utf-8	http://www.gutenberg.org/files/55300/55300-h/55300-h.htm	2017-08-09 02:43:30	ebooks/55300
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/55300.rdf	2020-06-11 01:45:32.904939	ebooks/55300
792867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55300.kindle.noimages	2020-05-27 00:41:43.096398	ebooks/55300
232259	application/epub+zip	http://www.gutenberg.org/ebooks/55300.epub.noimages	2020-05-27 00:41:12.48563	ebooks/55300
7961786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55300.kindle.images	2020-05-27 00:41:42.058451	ebooks/55300
2822	image/jpeg	http://www.gutenberg.org/cache/epub/55300/pg55300.cover.small.jpg	2020-05-27 00:41:43.150404	ebooks/55300
134928	application/zip	http://www.gutenberg.org/files/55300/55300-0.zip	2017-08-08 07:44:50	ebooks/55300
346010	text/plain; charset=utf-8	http://www.gutenberg.org/files/55300/55300-0.txt	2017-08-08 07:44:26	ebooks/55300
3642158	application/epub+zip	http://www.gutenberg.org/ebooks/55300.epub.images	2020-05-27 00:41:12.07063	ebooks/55300
17839	image/jpeg	http://www.gutenberg.org/cache/epub/55300/pg55300.cover.medium.jpg	2020-05-27 00:41:43.194395	ebooks/55300
393119	application/epub+zip	http://www.gutenberg.org/ebooks/55301.epub.images	2020-05-27 00:41:44.245705	ebooks/55301
2013	image/jpeg	http://www.gutenberg.org/cache/epub/55301/pg55301.cover.small.jpg	2020-05-27 00:41:48.224658	ebooks/55301
949397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55301/55301-h/55301-h.htm	2017-08-08 09:09:42	ebooks/55301
898356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55301/55301-8.txt	2017-08-08 09:09:40	ebooks/55301
1582523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55301.kindle.images	2020-05-27 00:41:46.482675	ebooks/55301
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/55301.rdf	2020-06-11 01:45:34.988914	ebooks/55301
393119	application/epub+zip	http://www.gutenberg.org/ebooks/55301.epub.noimages	2020-05-27 00:41:44.789703	ebooks/55301
8468	image/jpeg	http://www.gutenberg.org/cache/epub/55301/pg55301.cover.medium.jpg	2020-05-27 00:41:48.245659	ebooks/55301
342344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55301/55301-8.zip	2017-08-08 09:09:42	ebooks/55301
368298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55301/55301-h.zip	2017-08-08 09:09:42	ebooks/55301
914081	text/plain	http://www.gutenberg.org/ebooks/55301.txt.utf-8	2020-05-27 00:41:43.377423	ebooks/55301
1582515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55301.kindle.noimages	2020-05-27 00:41:48.197669	ebooks/55301
15321	image/jpeg	http://www.gutenberg.org/cache/epub/55302/pg55302.cover.medium.jpg	2020-05-27 00:41:49.617661	ebooks/55302
313237	application/zip	http://www.gutenberg.org/files/55302/55302-h.zip	2017-08-08 09:33:22	ebooks/55302
11853	application/rdf+xml	http://www.gutenberg.org/ebooks/55302.rdf	2020-06-11 01:45:35.011919	ebooks/55302
253380	text/plain; charset=utf-8	http://www.gutenberg.org/files/55302/55302-0.zip	2017-08-08 09:33:22	ebooks/55302
2616	image/jpeg	http://www.gutenberg.org/cache/epub/55302/pg55302.cover.small.jpg	2020-05-27 00:41:49.573623	ebooks/55302
685876	text/plain; charset=utf-8	http://www.gutenberg.org/files/55302/55302-0.txt	2017-08-08 09:33:20	ebooks/55302
334080	application/epub+zip	http://www.gutenberg.org/ebooks/55302.epub.noimages	2020-05-27 00:41:49.243668	ebooks/55302
334080	application/epub+zip	http://www.gutenberg.org/ebooks/55302.epub.images	2020-05-27 00:41:48.899635	ebooks/55302
762967	text/html; charset=utf-8	http://www.gutenberg.org/files/55302/55302-h/55302-h.htm	2017-08-08 09:33:22	ebooks/55302
68463	text/plain; charset=utf-8	http://www.gutenberg.org/files/55303/55303-0.zip	2017-08-09 00:13:50	ebooks/55303
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/55303.rdf	2020-06-11 01:45:35.036911	ebooks/55303
137917	application/epub+zip	http://www.gutenberg.org/ebooks/55303.epub.noimages	2020-05-27 00:41:50.475625	ebooks/55303
2057	image/jpeg	http://www.gutenberg.org/cache/epub/55303/pg55303.cover.small.jpg	2020-05-27 00:41:52.42659	ebooks/55303
137916	application/epub+zip	http://www.gutenberg.org/ebooks/55303.epub.images	2020-05-27 00:41:50.180625	ebooks/55303
11662	image/jpeg	http://www.gutenberg.org/cache/epub/55303/pg55303.cover.medium.jpg	2020-05-27 00:41:52.466664	ebooks/55303
179961	text/plain; charset=utf-8	http://www.gutenberg.org/files/55303/55303-0.txt	2017-08-09 00:13:48	ebooks/55303
513915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55303.kindle.noimages	2020-05-27 00:41:52.382582	ebooks/55303
121192	text/html; charset=utf-8	http://www.gutenberg.org/files/55303/55303-h.zip	2017-08-09 00:13:50	ebooks/55303
513922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55303.kindle.images	2020-05-27 00:41:51.433593	ebooks/55303
298642	text/html; charset=utf-8	http://www.gutenberg.org/files/55303/55303-h/55303-h.htm	2017-08-09 00:13:50	ebooks/55303
119575	application/zip	http://www.gutenberg.org/files/55304/55304-0.zip	2017-08-08 12:54:20	ebooks/55304
313039	application/zip	http://www.gutenberg.org/files/55304/55304-h.zip	2017-08-08 12:54:20	ebooks/55304
625349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55304.kindle.noimages	2020-05-27 00:41:54.974571	ebooks/55304
369328	text/html	http://www.gutenberg.org/files/55304/55304-h/55304-h.htm	2017-08-08 12:44:48	ebooks/55304
7106	image/jpeg	http://www.gutenberg.org/cache/epub/55304/pg55304.cover.medium.jpg	2020-05-27 00:41:55.015566	ebooks/55304
156955	application/epub+zip	http://www.gutenberg.org/ebooks/55304.epub.noimages	2020-05-27 00:41:53.252632	ebooks/55304
939881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55304.kindle.images	2020-05-27 00:41:54.131578	ebooks/55304
322307	text/plain; charset=utf-8	http://www.gutenberg.org/files/55304/55304-0.txt	2017-08-08 12:41:54	ebooks/55304
1700	image/jpeg	http://www.gutenberg.org/cache/epub/55304/pg55304.cover.small.jpg	2020-05-27 00:41:54.997561	ebooks/55304
330875	application/epub+zip	http://www.gutenberg.org/ebooks/55304.epub.images	2020-05-27 00:41:52.980654	ebooks/55304
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/55304.rdf	2020-06-11 01:45:35.061001	ebooks/55304
181918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55305/55305-h.zip	2018-11-10 05:57:22	ebooks/55305
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/55305.rdf	2020-06-11 01:45:35.088912	ebooks/55305
478902	text/plain	http://www.gutenberg.org/ebooks/55305.txt.utf-8	2020-05-27 00:41:55.132634	ebooks/55305
478936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55305/55305-8.txt	2018-11-10 05:56:56	ebooks/55305
175633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55305/55305-8.zip	2018-11-10 05:57:22	ebooks/55305
202145	application/epub+zip	http://www.gutenberg.org/ebooks/55305.epub.noimages	2020-05-27 00:41:55.747552	ebooks/55305
830317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55305.kindle.noimages	2020-05-27 00:41:57.748515	ebooks/55305
531744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55305/55305-h/55305-h.htm	2018-11-10 05:56:56	ebooks/55305
3175	image/jpeg	http://www.gutenberg.org/cache/epub/55305/pg55305.cover.small.jpg	2020-05-27 00:41:57.788535	ebooks/55305
830329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55305.kindle.images	2020-05-27 00:41:56.749518	ebooks/55305
202145	application/epub+zip	http://www.gutenberg.org/ebooks/55305.epub.images	2020-05-27 00:41:55.545558	ebooks/55305
11355	image/jpeg	http://www.gutenberg.org/cache/epub/55305/pg55305.cover.medium.jpg	2020-05-27 00:41:57.825507	ebooks/55305
17078	image/jpeg	http://www.gutenberg.org/cache/epub/55306/pg55306.cover.medium.jpg	2020-05-27 00:41:59.062511	ebooks/55306
2662	image/jpeg	http://www.gutenberg.org/cache/epub/55306/pg55306.cover.small.jpg	2020-05-27 00:41:59.046494	ebooks/55306
35014	application/zip	http://www.gutenberg.org/files/55306/55306-0.zip	2017-08-08 11:50:42	ebooks/55306
268572	application/epub+zip	http://www.gutenberg.org/ebooks/55306.epub.images	2020-05-27 00:41:58.149503	ebooks/55306
317251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55306.kindle.noimages	2020-05-27 00:41:59.027521	ebooks/55306
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/55306.rdf	2020-06-11 01:45:35.110912	ebooks/55306
88536	text/plain; charset=utf-8	http://www.gutenberg.org/files/55306/55306-0.txt	2017-08-08 11:50:38	ebooks/55306
104555	application/epub+zip	http://www.gutenberg.org/ebooks/55306.epub.noimages	2020-05-27 00:41:58.276509	ebooks/55306
644700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55306.kindle.images	2020-05-27 00:41:58.706497	ebooks/55306
261358	application/zip	http://www.gutenberg.org/files/55306/55306-h.zip	2017-08-08 11:50:42	ebooks/55306
94563	text/html; charset=utf-8	http://www.gutenberg.org/files/55306/55306-h/55306-h.htm	2017-08-08 11:50:40	ebooks/55306
196001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55307/55307-h.zip	2017-08-08 12:19:14	ebooks/55307
1851	image/jpeg	http://www.gutenberg.org/cache/epub/55307/pg55307.cover.small.jpg	2020-05-27 00:42:02.01345	ebooks/55307
158324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55307/55307-8.zip	2017-08-08 12:19:12	ebooks/55307
772759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55307.kindle.noimages	2020-05-27 00:42:01.989458	ebooks/55307
412634	text/plain	http://www.gutenberg.org/ebooks/55307.txt.utf-8	2020-05-27 00:41:59.154484	ebooks/55307
411740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55307/55307-8.txt	2017-08-08 12:18:52	ebooks/55307
772774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55307.kindle.images	2020-05-27 00:42:00.870509	ebooks/55307
207534	application/epub+zip	http://www.gutenberg.org/ebooks/55307.epub.images	2020-05-27 00:41:59.533503	ebooks/55307
207535	application/epub+zip	http://www.gutenberg.org/ebooks/55307.epub.noimages	2020-05-27 00:41:59.741496	ebooks/55307
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/55307.rdf	2020-06-11 01:45:35.136924	ebooks/55307
7817	image/jpeg	http://www.gutenberg.org/cache/epub/55307/pg55307.cover.medium.jpg	2020-05-27 00:42:02.03447	ebooks/55307
426950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55307/55307-h/55307-h.htm	2017-08-08 12:18:52	ebooks/55307
2321	image/jpeg	http://www.gutenberg.org/cache/epub/55308/pg55308.cover.small.jpg	2020-05-27 00:42:08.766562	ebooks/55308
1172815	text/html; charset=utf-8	http://www.gutenberg.org/files/55308/55308-h/55308-h.htm	2017-08-09 06:53:48	ebooks/55308
2391991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55308.kindle.images	2020-05-27 00:42:06.123398	ebooks/55308
566954	application/epub+zip	http://www.gutenberg.org/ebooks/55308.epub.noimages	2020-05-27 00:42:03.612433	ebooks/55308
625504	application/zip	http://www.gutenberg.org/files/55308/55308-h.zip	2017-08-09 06:53:50	ebooks/55308
2061840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55308.kindle.noimages	2020-05-27 00:42:08.682563	ebooks/55308
1077774	text/plain; charset=utf-8	http://www.gutenberg.org/files/55308/55308-0.txt	2017-08-09 06:53:36	ebooks/55308
16389	image/jpeg	http://www.gutenberg.org/cache/epub/55308/pg55308.cover.medium.jpg	2020-05-27 00:42:08.844586	ebooks/55308
732385	application/epub+zip	http://www.gutenberg.org/ebooks/55308.epub.images	2020-05-27 00:42:03.025439	ebooks/55308
378828	text/plain; charset=utf-8	http://www.gutenberg.org/files/55308/55308-0.zip	2017-08-09 06:53:50	ebooks/55308
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/55308.rdf	2020-06-11 01:45:35.159992	ebooks/55308
400939	application/epub+zip	http://www.gutenberg.org/ebooks/55309.epub.noimages	2020-05-27 00:42:12.018571	ebooks/55309
1026656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55309.kindle.noimages	2020-05-27 00:42:13.699521	ebooks/55309
1026672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55309.kindle.images	2020-05-27 00:42:12.857512	ebooks/55309
9953	image/jpeg	http://www.gutenberg.org/cache/epub/55309/pg55309.cover.medium.jpg	2020-05-27 00:42:13.759505	ebooks/55309
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/55309.rdf	2020-06-11 01:45:35.184912	ebooks/55309
353703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55309/55309-8.txt	2017-08-23 06:34:46	ebooks/55309
353684	text/plain	http://www.gutenberg.org/ebooks/55309.txt.utf-8	2020-05-27 00:42:09.05856	ebooks/55309
393699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55309/55309-h/55309-h.htm	2017-08-23 06:34:46	ebooks/55309
393215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55309/55309-h.zip	2017-08-23 06:37:28	ebooks/55309
132710	application/zip	http://www.gutenberg.org/files/55309/55309-8.zip	2017-08-23 06:37:28	ebooks/55309
400939	application/epub+zip	http://www.gutenberg.org/ebooks/55309.epub.images	2020-05-27 00:42:10.640538	ebooks/55309
1839	image/jpeg	http://www.gutenberg.org/cache/epub/55309/pg55309.cover.small.jpg	2020-05-27 00:42:13.731498	ebooks/55309
14035	image/jpeg	http://www.gutenberg.org/cache/epub/5531/pg5531.cover.medium.jpg	2020-06-03 00:33:49.561973	ebooks/5531
122434	text/html	http://www.gutenberg.org/ebooks/5531.html.images	2020-06-03 00:33:48.722002	ebooks/5531
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5531.rdf	2020-06-11 01:04:31.132	ebooks/5531
263704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5531.kindle.images	2020-06-03 00:33:49.198991	ebooks/5531
3973	image/jpeg	http://www.gutenberg.org/cache/epub/5531/pg5531.cover.small.jpg	2020-06-03 00:33:49.537979	ebooks/5531
112878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5531/5531.txt	2015-03-28 09:39:36	ebooks/5531
263693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5531.kindle.noimages	2020-06-03 00:33:49.513972	ebooks/5531
68072	application/epub+zip	http://www.gutenberg.org/ebooks/5531.epub.images	2020-06-03 00:33:48.834988	ebooks/5531
68073	application/epub+zip	http://www.gutenberg.org/ebooks/5531.epub.noimages	2020-06-03 00:33:48.887991	ebooks/5531
45451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5531/5531.zip	2015-03-28 09:39:58	ebooks/5531
112840	text/plain	http://www.gutenberg.org/ebooks/5531.txt.utf-8	2020-06-03 00:33:48.638994	ebooks/5531
122434	text/html	http://www.gutenberg.org/ebooks/5531.html.noimages	2020-06-03 00:33:48.760006	ebooks/5531
258275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55310/55310-h/55310-h.htm	2017-08-08 16:14:14	ebooks/55310
436583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55310.kindle.noimages	2020-05-27 00:42:15.4595	ebooks/55310
2667	image/jpeg	http://www.gutenberg.org/cache/epub/55310/pg55310.cover.small.jpg	2020-05-27 00:42:15.565487	ebooks/55310
105575	application/epub+zip	http://www.gutenberg.org/ebooks/55310.epub.noimages	2020-05-27 00:42:14.308506	ebooks/55310
83947	application/zip	http://www.gutenberg.org/files/55310/55310-8.zip	2017-08-08 16:14:28	ebooks/55310
436683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55310.kindle.images	2020-05-27 00:42:14.881483	ebooks/55310
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/55310.rdf	2020-06-11 01:45:35.208919	ebooks/55310
105575	application/epub+zip	http://www.gutenberg.org/ebooks/55310.epub.images	2020-05-27 00:42:14.146521	ebooks/55310
87575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55310/55310-h.zip	2017-08-08 16:14:28	ebooks/55310
230596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55310/55310-8.txt	2017-08-08 16:14:14	ebooks/55310
10134	image/jpeg	http://www.gutenberg.org/cache/epub/55310/pg55310.cover.medium.jpg	2020-05-27 00:42:15.597479	ebooks/55310
230585	text/plain	http://www.gutenberg.org/ebooks/55310.txt.utf-8	2020-05-27 00:42:13.871506	ebooks/55310
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/55311.rdf	2020-06-11 01:45:35.232908	ebooks/55311
678126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55311.kindle.images	2020-05-27 00:42:17.187453	ebooks/55311
416696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55311/55311-h/55311-h.htm	2017-08-08 16:16:00	ebooks/55311
165167	application/epub+zip	http://www.gutenberg.org/ebooks/55311.epub.noimages	2020-05-27 00:42:16.329485	ebooks/55311
165166	application/epub+zip	http://www.gutenberg.org/ebooks/55311.epub.images	2020-05-27 00:42:16.122481	ebooks/55311
370078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55311/55311-8.txt	2017-08-08 16:16:00	ebooks/55311
370047	text/plain	http://www.gutenberg.org/ebooks/55311.txt.utf-8	2020-05-27 00:42:15.728512	ebooks/55311
143724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55311/55311-h.zip	2017-08-08 16:16:18	ebooks/55311
137971	application/zip	http://www.gutenberg.org/files/55311/55311-8.zip	2017-08-08 16:16:18	ebooks/55311
12329	image/jpeg	http://www.gutenberg.org/cache/epub/55311/pg55311.cover.medium.jpg	2020-05-27 00:42:18.125441	ebooks/55311
678119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55311.kindle.noimages	2020-05-27 00:42:18.045468	ebooks/55311
3487	image/jpeg	http://www.gutenberg.org/cache/epub/55311/pg55311.cover.small.jpg	2020-05-27 00:42:18.08744	ebooks/55311
659460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55312.kindle.noimages	2020-05-27 00:42:20.41641	ebooks/55312
159924	application/epub+zip	http://www.gutenberg.org/ebooks/55312.epub.noimages	2020-05-27 00:42:18.804444	ebooks/55312
659471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55312.kindle.images	2020-05-27 00:42:19.605421	ebooks/55312
3615	image/jpeg	http://www.gutenberg.org/cache/epub/55312/pg55312.cover.small.jpg	2020-05-27 00:42:20.454411	ebooks/55312
364377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55312/55312.txt	2017-08-08 16:18:02	ebooks/55312
159923	application/epub+zip	http://www.gutenberg.org/ebooks/55312.epub.images	2020-05-27 00:42:18.621464	ebooks/55312
138568	application/zip	http://www.gutenberg.org/files/55312/55312-h.zip	2017-08-08 16:18:04	ebooks/55312
133465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55312/55312.zip	2017-08-08 16:18:02	ebooks/55312
407042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55312/55312-h/55312-h.htm	2017-08-08 16:18:02	ebooks/55312
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/55312.rdf	2020-06-11 01:45:35.257908	ebooks/55312
14179	image/jpeg	http://www.gutenberg.org/cache/epub/55312/pg55312.cover.medium.jpg	2020-05-27 00:42:20.49042	ebooks/55312
364347	text/plain	http://www.gutenberg.org/ebooks/55312.txt.utf-8	2020-05-27 00:42:18.26448	ebooks/55312
387138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55313/55313-8.txt	2017-08-08 16:19:26	ebooks/55313
166358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55313/55313-h.zip	2017-08-08 16:19:40	ebooks/55313
15024	image/jpeg	http://www.gutenberg.org/cache/epub/55313/pg55313.cover.medium.jpg	2020-05-27 00:42:23.035677	ebooks/55313
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/55313.rdf	2020-06-11 01:45:35.28291	ebooks/55313
430416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55313/55313-h/55313-h.htm	2017-08-08 16:19:26	ebooks/55313
714166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55313.kindle.noimages	2020-05-27 00:42:22.959685	ebooks/55313
147889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55313/55313-8.zip	2017-08-08 16:19:40	ebooks/55313
3810	image/jpeg	http://www.gutenberg.org/cache/epub/55313/pg55313.cover.small.jpg	2020-05-27 00:42:22.998689	ebooks/55313
174802	application/epub+zip	http://www.gutenberg.org/ebooks/55313.epub.noimages	2020-05-27 00:42:21.230435	ebooks/55313
733405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55313.kindle.images	2020-05-27 00:42:22.093425	ebooks/55313
387120	text/plain	http://www.gutenberg.org/ebooks/55313.txt.utf-8	2020-05-27 00:42:20.628439	ebooks/55313
187993	application/epub+zip	http://www.gutenberg.org/ebooks/55313.epub.images	2020-05-27 00:42:21.020408	ebooks/55313
2083	image/jpeg	http://www.gutenberg.org/cache/epub/55314/pg55314.cover.small.jpg	2020-05-27 00:42:31.736662	ebooks/55314
3570355	application/zip	http://www.gutenberg.org/files/55314/55314-h.zip	2017-08-09 03:26:22	ebooks/55314
297790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55314/55314-8.zip	2017-08-09 03:26:20	ebooks/55314
921626	text/plain	http://www.gutenberg.org/ebooks/55314.txt.utf-8	2020-05-27 00:42:23.186684	ebooks/55314
5912050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55314.kindle.images	2020-05-27 00:42:29.011614	ebooks/55314
447135	application/epub+zip	http://www.gutenberg.org/ebooks/55314.epub.noimages	2020-05-27 00:42:25.876645	ebooks/55314
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/55314.rdf	2020-06-11 01:45:35.308906	ebooks/55314
1717469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55314.kindle.noimages	2020-05-27 00:42:31.586563	ebooks/55314
2898836	application/epub+zip	http://www.gutenberg.org/ebooks/55314.epub.images	2020-05-27 00:42:25.122755	ebooks/55314
920936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55314/55314-8.txt	2017-08-09 03:26:14	ebooks/55314
1108026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55314/55314-h/55314-h.htm	2017-08-09 03:26:14	ebooks/55314
11630	image/jpeg	http://www.gutenberg.org/cache/epub/55314/pg55314.cover.medium.jpg	2020-05-27 00:42:31.881669	ebooks/55314
278640	application/epub+zip	http://www.gutenberg.org/ebooks/55315.epub.images	2020-05-27 00:42:32.759561	ebooks/55315
249369	text/html; charset=utf-8	http://www.gutenberg.org/files/55315/55315-h/55315-h.htm	2017-08-09 05:33:06	ebooks/55315
150917	application/epub+zip	http://www.gutenberg.org/ebooks/55315.epub.noimages	2020-05-27 00:42:33.142556	ebooks/55315
712024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55315.kindle.images	2020-05-27 00:42:34.009546	ebooks/55315
457633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55315.kindle.noimages	2020-05-27 00:42:34.845533	ebooks/55315
1767	image/jpeg	http://www.gutenberg.org/cache/epub/55315/pg55315.cover.small.jpg	2020-05-27 00:42:34.90358	ebooks/55315
9608	image/jpeg	http://www.gutenberg.org/cache/epub/55315/pg55315.cover.medium.jpg	2020-05-27 00:42:34.957526	ebooks/55315
52361	application/zip	http://www.gutenberg.org/files/55315/55315-0.zip	2017-08-09 05:33:08	ebooks/55315
139326	text/plain; charset=utf-8	http://www.gutenberg.org/files/55315/55315-0.txt	2017-08-09 05:33:04	ebooks/55315
11635	application/rdf+xml	http://www.gutenberg.org/ebooks/55315.rdf	2020-06-11 01:45:35.331906	ebooks/55315
294160	text/html; charset=utf-8	http://www.gutenberg.org/files/55315/55315-h.zip	2017-08-09 05:33:08	ebooks/55315
10841	image/jpeg	http://www.gutenberg.org/cache/epub/55316/pg55316.cover.medium.jpg	2020-05-27 00:42:35.900515	ebooks/55316
53268	application/epub+zip	http://www.gutenberg.org/ebooks/55316.epub.noimages	2020-05-27 00:42:35.404517	ebooks/55316
27381	application/zip	http://www.gutenberg.org/files/55316/55316-8.zip	2017-08-09 03:59:44	ebooks/55316
75146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55316/55316-h/55316-h.htm	2017-08-09 03:59:32	ebooks/55316
205974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55316.kindle.images	2020-05-27 00:42:35.633513	ebooks/55316
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/55316.rdf	2020-06-11 01:45:35.354912	ebooks/55316
55981	application/zip	http://www.gutenberg.org/files/55316/55316-h.zip	2017-08-09 03:59:44	ebooks/55316
61036	application/epub+zip	http://www.gutenberg.org/ebooks/55316.epub.images	2020-05-27 00:42:35.28654	ebooks/55316
2374	image/jpeg	http://www.gutenberg.org/cache/epub/55316/pg55316.cover.small.jpg	2020-05-27 00:42:35.88751	ebooks/55316
194370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55316.kindle.noimages	2020-05-27 00:42:35.873511	ebooks/55316
68849	text/plain	http://www.gutenberg.org/ebooks/55316.txt.utf-8	2020-05-27 00:42:35.11953	ebooks/55316
68880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55316/55316-8.txt	2017-08-09 03:59:32	ebooks/55316
547334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55317.kindle.noimages	2020-05-27 00:42:37.826483	ebooks/55317
252381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55317/55317.txt	2017-08-09 07:45:06	ebooks/55317
252351	text/plain	http://www.gutenberg.org/ebooks/55317.txt.utf-8	2020-05-27 00:42:35.992521	ebooks/55317
98186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55317/55317-h.zip	2017-08-09 07:45:08	ebooks/55317
265687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55317/55317-h/55317-h.htm	2017-08-09 07:45:06	ebooks/55317
137082	application/epub+zip	http://www.gutenberg.org/ebooks/55317.epub.noimages	2020-05-27 00:42:36.451509	ebooks/55317
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/55317.rdf	2020-06-11 01:45:35.382905	ebooks/55317
95565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55317/55317.zip	2017-08-09 07:45:08	ebooks/55317
547346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55317.kindle.images	2020-05-27 00:42:37.137525	ebooks/55317
25966	image/jpeg	http://www.gutenberg.org/cache/epub/55317/pg55317.cover.medium.jpg	2020-05-27 00:42:37.890482	ebooks/55317
137082	application/epub+zip	http://www.gutenberg.org/ebooks/55317.epub.images	2020-05-27 00:42:36.303524	ebooks/55317
5002	image/jpeg	http://www.gutenberg.org/cache/epub/55317/pg55317.cover.small.jpg	2020-05-27 00:42:37.859495	ebooks/55317
11768	application/rdf+xml	http://www.gutenberg.org/ebooks/55318.rdf	2020-06-11 01:45:35.404905	ebooks/55318
8900	image/jpeg	http://www.gutenberg.org/cache/epub/55318/pg55318.cover.medium.jpg	2020-05-27 00:42:40.063492	ebooks/55318
1604	image/jpeg	http://www.gutenberg.org/cache/epub/55318/pg55318.cover.small.jpg	2020-05-27 00:42:40.029478	ebooks/55318
106443	text/plain; charset=utf-8	http://www.gutenberg.org/files/55318/55318-0.txt	2017-08-09 14:42:34	ebooks/55318
184354	text/html; charset=utf-8	http://www.gutenberg.org/files/55318/55318-h.zip	2017-08-09 14:42:38	ebooks/55318
39695	application/zip	http://www.gutenberg.org/files/55318/55318-0.zip	2017-08-09 14:42:36	ebooks/55318
201783	application/epub+zip	http://www.gutenberg.org/ebooks/55318.epub.images	2020-05-27 00:42:38.444502	ebooks/55318
347797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55318.kindle.noimages	2020-05-27 00:42:39.993455	ebooks/55318
437407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55318.kindle.images	2020-05-27 00:42:39.370473	ebooks/55318
131597	application/epub+zip	http://www.gutenberg.org/ebooks/55318.epub.noimages	2020-05-27 00:42:38.725477	ebooks/55318
178989	text/html; charset=utf-8	http://www.gutenberg.org/files/55318/55318-h/55318-h.htm	2017-08-09 14:42:36	ebooks/55318
18718	image/jpeg	http://www.gutenberg.org/cache/epub/55319/pg55319.cover.medium.jpg	2020-05-27 00:42:46.425388	ebooks/55319
6286516	application/octet-stream	http://www.gutenberg.org/files/55319/55319-h.zip	2017-08-09 14:43:50	ebooks/55319
147309	text/html	http://www.gutenberg.org/files/55319/55319-h/55319-h.htm	2017-08-09 14:43:44	ebooks/55319
3542	image/jpeg	http://www.gutenberg.org/cache/epub/55319/pg55319.cover.small.jpg	2020-05-27 00:42:46.395382	ebooks/55319
46091	application/zip	http://www.gutenberg.org/files/55319/55319-0.zip	2017-08-09 14:43:50	ebooks/55319
5072211	application/epub+zip	http://www.gutenberg.org/ebooks/55319.epub.images	2020-05-27 00:42:42.388504	ebooks/55319
144912	application/epub+zip	http://www.gutenberg.org/ebooks/55319.epub.noimages	2020-05-27 00:42:43.35942	ebooks/55319
419176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55319.kindle.noimages	2020-05-27 00:42:46.3614	ebooks/55319
10066211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55319.kindle.images	2020-05-27 00:42:45.825392	ebooks/55319
11690	application/rdf+xml	http://www.gutenberg.org/ebooks/55319.rdf	2020-06-11 01:45:35.425905	ebooks/55319
122343	text/plain; charset=utf-8	http://www.gutenberg.org/files/55319/55319-0.txt	2017-08-09 14:43:44	ebooks/55319
120307	text/html	http://www.gutenberg.org/ebooks/5532.html.noimages	2020-06-03 00:33:49.782991	ebooks/5532
111680	text/plain	http://www.gutenberg.org/ebooks/5532.txt.utf-8	2020-06-03 00:33:49.667976	ebooks/5532
45026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5532/5532.zip	2015-03-28 09:41:10	ebooks/5532
3972	image/jpeg	http://www.gutenberg.org/cache/epub/5532/pg5532.cover.small.jpg	2020-06-03 00:33:50.537964	ebooks/5532
261703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5532.kindle.images	2020-06-03 00:33:50.207979	ebooks/5532
14064	image/jpeg	http://www.gutenberg.org/cache/epub/5532/pg5532.cover.medium.jpg	2020-06-03 00:33:50.561979	ebooks/5532
120307	text/html	http://www.gutenberg.org/ebooks/5532.html.images	2020-06-03 00:33:49.745987	ebooks/5532
261691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5532.kindle.noimages	2020-06-03 00:33:50.513958	ebooks/5532
67455	application/epub+zip	http://www.gutenberg.org/ebooks/5532.epub.noimages	2020-06-03 00:33:49.902984	ebooks/5532
67455	application/epub+zip	http://www.gutenberg.org/ebooks/5532.epub.images	2020-06-03 00:33:49.852991	ebooks/5532
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5532.rdf	2020-06-11 01:04:31.157001	ebooks/5532
111718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5532/5532.txt	2015-03-28 09:40:52	ebooks/5532
12379	image/jpeg	http://www.gutenberg.org/cache/epub/55320/pg55320.cover.medium.jpg	2020-05-27 00:42:50.300557	ebooks/55320
224264	application/epub+zip	http://www.gutenberg.org/ebooks/55320.epub.noimages	2020-05-27 00:42:47.896562	ebooks/55320
737758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55320.kindle.noimages	2020-05-27 00:42:50.244534	ebooks/55320
335840	text/plain; charset=utf-8	http://www.gutenberg.org/files/55320/55320-0.txt	2018-02-11 06:00:10	ebooks/55320
2674411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55320.kindle.images	2020-05-27 00:42:49.30654	ebooks/55320
1552202	text/html; charset=utf-8	http://www.gutenberg.org/files/55320/55320-h.zip	2018-02-11 06:00:26	ebooks/55320
382911	text/html; charset=utf-8	http://www.gutenberg.org/files/55320/55320-h/55320-h.htm	2018-02-11 06:00:10	ebooks/55320
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/55320.rdf	2020-06-11 01:45:35.450905	ebooks/55320
126429	text/plain; charset=utf-8	http://www.gutenberg.org/files/55320/55320-0.zip	2018-02-11 06:00:26	ebooks/55320
1311289	application/epub+zip	http://www.gutenberg.org/ebooks/55320.epub.images	2020-05-27 00:42:47.541573	ebooks/55320
2347	image/jpeg	http://www.gutenberg.org/cache/epub/55320/pg55320.cover.small.jpg	2020-05-27 00:42:50.275527	ebooks/55320
710490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55321.kindle.images	2020-05-27 00:42:52.324496	ebooks/55321
183544	application/epub+zip	http://www.gutenberg.org/ebooks/55321.epub.images	2020-05-27 00:42:51.073514	ebooks/55321
366980	text/plain	http://www.gutenberg.org/ebooks/55321.txt.utf-8	2020-05-27 00:42:50.420536	ebooks/55321
403809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55321/55321-h/55321-h.htm	2017-08-10 05:59:08	ebooks/55321
169161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55321/55321-h.zip	2017-08-10 05:59:10	ebooks/55321
176268	application/epub+zip	http://www.gutenberg.org/ebooks/55321.epub.noimages	2020-05-27 00:42:51.470525	ebooks/55321
5422	image/jpeg	http://www.gutenberg.org/cache/epub/55321/pg55321.cover.medium.jpg	2020-05-27 00:42:53.232516	ebooks/55321
142967	application/zip	http://www.gutenberg.org/files/55321/55321-8.zip	2017-08-10 05:59:10	ebooks/55321
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/55321.rdf	2020-06-11 01:45:35.474905	ebooks/55321
360488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55321/55321-8.txt	2017-08-10 05:59:06	ebooks/55321
1489	image/jpeg	http://www.gutenberg.org/cache/epub/55321/pg55321.cover.small.jpg	2020-05-27 00:42:53.2155	ebooks/55321
695994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55321.kindle.noimages	2020-05-27 00:42:53.194492	ebooks/55321
645833	text/html	http://www.gutenberg.org/ebooks/55322.html.images	2020-05-27 00:42:53.781499	ebooks/55322
547827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55322/55322-8.txt	2017-08-10 06:47:01	ebooks/55322
14281	application/rdf+xml	http://www.gutenberg.org/ebooks/55322.rdf	2020-06-11 01:45:35.501904	ebooks/55322
576158	text/plain	http://www.gutenberg.org/ebooks/55322.txt.utf-8	2020-05-27 00:42:53.343504	ebooks/55322
268335	application/epub+zip	http://www.gutenberg.org/ebooks/55322.epub.images	2020-05-27 00:42:54.229623	ebooks/55322
1069075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55322.kindle.images	2020-05-27 00:42:55.792452	ebooks/55322
3849	image/jpeg	http://www.gutenberg.org/cache/epub/55322/pg55322.cover.small.jpg	2020-05-27 00:42:57.157451	ebooks/55322
15049	image/jpeg	http://www.gutenberg.org/cache/epub/55322/pg55322.cover.medium.jpg	2020-05-27 00:42:57.18144	ebooks/55322
214315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55322/55322-8.zip	2017-08-10 06:47:50	ebooks/55322
1069059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55322.kindle.noimages	2020-05-27 00:42:57.130432	ebooks/55322
268335	application/epub+zip	http://www.gutenberg.org/ebooks/55322.epub.noimages	2020-05-27 00:42:54.449491	ebooks/55322
645833	text/html	http://www.gutenberg.org/ebooks/55322.html.noimages	2020-05-27 00:42:53.915505	ebooks/55322
3333	image/jpeg	http://www.gutenberg.org/cache/epub/55323/pg55323.cover.small.jpg	2020-05-27 00:43:00.695388	ebooks/55323
173857	application/zip	http://www.gutenberg.org/files/55323/55323.zip	2017-08-10 07:29:23	ebooks/55323
459328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55323/55323.txt	2017-08-10 07:29:23	ebooks/55323
1027331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55323.kindle.images	2020-05-27 00:42:59.424407	ebooks/55323
14949	application/rdf+xml	http://www.gutenberg.org/ebooks/55323.rdf	2020-06-11 01:45:35.528909	ebooks/55323
1012441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55323.kindle.noimages	2020-05-27 00:43:00.658386	ebooks/55323
280885	application/epub+zip	http://www.gutenberg.org/ebooks/55323.epub.images	2020-05-27 00:42:57.901498	ebooks/55323
459320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55323/55323-8.txt	2017-08-10 07:29:23	ebooks/55323
459288	text/plain	http://www.gutenberg.org/ebooks/55323.txt.utf-8	2020-05-27 00:42:57.29947	ebooks/55323
512433	text/html	http://www.gutenberg.org/files/55323/55323-h/55323-h.htm	2017-08-10 07:32:37	ebooks/55323
173860	application/zip	http://www.gutenberg.org/files/55323/55323-8.zip	2017-08-10 07:29:23	ebooks/55323
25269	image/jpeg	http://www.gutenberg.org/cache/epub/55323/pg55323.cover.medium.jpg	2020-05-27 00:43:00.729419	ebooks/55323
265938	application/zip	http://www.gutenberg.org/files/55323/55323-h.zip	2017-08-10 07:35:16	ebooks/55323
271611	application/epub+zip	http://www.gutenberg.org/ebooks/55323.epub.noimages	2020-05-27 00:42:58.185485	ebooks/55323
451074	application/epub+zip	http://www.gutenberg.org/ebooks/55324.epub.noimages	2020-05-27 00:43:02.032765	ebooks/55324
519120	application/epub+zip	http://www.gutenberg.org/ebooks/55324.epub.images	2020-05-27 00:43:01.586714	ebooks/55324
1872916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55324.kindle.images	2020-05-27 00:43:04.024643	ebooks/55324
1150888	text/html	http://www.gutenberg.org/files/55324/55324-h/55324-h.htm	2018-08-20 06:16:54	ebooks/55324
1754094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55324.kindle.noimages	2020-05-27 00:43:06.00365	ebooks/55324
2188	image/jpeg	http://www.gutenberg.org/cache/epub/55324/pg55324.cover.small.jpg	2020-05-27 00:43:06.05162	ebooks/55324
719136	application/octet-stream	http://www.gutenberg.org/files/55324/55324-h.zip	2018-08-20 06:17:12	ebooks/55324
350444	text/plain; charset=utf-8	http://www.gutenberg.org/files/55324/55324-0.zip	2017-08-10 08:06:40	ebooks/55324
73423	application/epub+zip	http://www.gutenberg.org/ebooks/5533.epub.noimages	2020-06-03 00:33:50.922986	ebooks/5533
10059	image/jpeg	http://www.gutenberg.org/cache/epub/55324/pg55324.cover.medium.jpg	2020-05-27 00:43:06.097617	ebooks/55324
12069	application/rdf+xml	http://www.gutenberg.org/ebooks/55324.rdf	2020-06-11 01:45:35.551907	ebooks/55324
929372	text/plain; charset=utf-8	http://www.gutenberg.org/files/55324/55324-0.txt	2017-08-10 08:05:52	ebooks/55324
457896	application/zip	http://www.gutenberg.org/files/55325/55325-h.zip	2018-08-20 06:19:12	ebooks/55325
495543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55325.kindle.noimages	2020-05-27 00:43:08.469605	ebooks/55325
1811	image/jpeg	http://www.gutenberg.org/cache/epub/55325/pg55325.cover.small.jpg	2020-05-27 00:43:08.497584	ebooks/55325
130963	application/epub+zip	http://www.gutenberg.org/ebooks/55325.epub.noimages	2020-05-27 00:43:07.07962	ebooks/55325
287440	text/html; charset=utf-8	http://www.gutenberg.org/files/55325/55325-h/55325-h.htm	2018-08-20 06:18:58	ebooks/55325
86850	text/plain; charset=utf-8	http://www.gutenberg.org/files/55325/55325-0.zip	2017-08-10 08:11:12	ebooks/55325
12012	application/rdf+xml	http://www.gutenberg.org/ebooks/55325.rdf	2020-06-11 01:45:35.573916	ebooks/55325
281759	application/epub+zip	http://www.gutenberg.org/ebooks/55325.epub.images	2020-05-27 00:43:06.848634	ebooks/55325
8878	image/jpeg	http://www.gutenberg.org/cache/epub/55325/pg55325.cover.medium.jpg	2020-05-27 00:43:08.523599	ebooks/55325
227534	text/plain; charset=utf-8	http://www.gutenberg.org/files/55325/55325-0.txt	2017-08-10 08:10:48	ebooks/55325
796867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55325.kindle.images	2020-05-27 00:43:07.835593	ebooks/55325
692500	text/plain; charset=utf-8	http://www.gutenberg.org/files/55326/55326-0.txt	2017-08-10 08:14:52	ebooks/55326
258659	application/zip	http://www.gutenberg.org/files/55326/55326-0.zip	2017-08-10 08:15:20	ebooks/55326
852051	text/html	http://www.gutenberg.org/files/55326/55326-h/55326-h.htm	2018-08-20 06:21:10	ebooks/55326
1845924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55326.kindle.images	2020-05-27 00:43:11.839539	ebooks/55326
2658	image/jpeg	http://www.gutenberg.org/cache/epub/55326/pg55326.cover.small.jpg	2020-05-27 00:43:13.431525	ebooks/55326
1417043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55326.kindle.noimages	2020-05-27 00:43:13.373527	ebooks/55326
393603	application/epub+zip	http://www.gutenberg.org/ebooks/55326.epub.noimages	2020-05-27 00:43:10.148582	ebooks/55326
16957	image/jpeg	http://www.gutenberg.org/cache/epub/55326/pg55326.cover.medium.jpg	2020-05-27 00:43:13.485527	ebooks/55326
623344	application/epub+zip	http://www.gutenberg.org/ebooks/55326.epub.images	2020-05-27 00:43:09.612598	ebooks/55326
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/55326.rdf	2020-06-11 01:45:35.597913	ebooks/55326
734956	application/octet-stream	http://www.gutenberg.org/files/55326/55326-h.zip	2018-08-20 06:21:26	ebooks/55326
1290547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55327.kindle.noimages	2020-05-27 00:43:17.947468	ebooks/55327
3361	image/jpeg	http://www.gutenberg.org/cache/epub/55327/pg55327.cover.small.jpg	2020-05-27 00:43:17.995562	ebooks/55327
20225	image/jpeg	http://www.gutenberg.org/cache/epub/55327/pg55327.cover.medium.jpg	2020-05-27 00:43:18.042465	ebooks/55327
231321	text/plain; charset=utf-8	http://www.gutenberg.org/files/55327/55327-0.zip	2018-02-11 06:07:00	ebooks/55327
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/55327.rdf	2020-06-11 01:45:35.621912	ebooks/55327
743928	text/html; charset=utf-8	http://www.gutenberg.org/files/55327/55327-h/55327-h.htm	2018-08-20 06:24:18	ebooks/55327
607162	text/plain; charset=utf-8	http://www.gutenberg.org/files/55327/55327-0.txt	2018-02-11 06:06:32	ebooks/55327
1833124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55327.kindle.images	2020-05-27 00:43:16.557481	ebooks/55327
359731	application/epub+zip	http://www.gutenberg.org/ebooks/55327.epub.noimages	2020-05-27 00:43:14.967538	ebooks/55327
1546895	application/zip	http://www.gutenberg.org/files/55327/55327-h.zip	2018-08-20 06:24:44	ebooks/55327
632592	application/epub+zip	http://www.gutenberg.org/ebooks/55327.epub.images	2020-05-27 00:43:14.522514	ebooks/55327
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/55328.rdf	2020-06-11 01:45:35.645912	ebooks/55328
1085517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55328.kindle.noimages	2020-05-27 00:43:23.516391	ebooks/55328
1497408	application/zip	http://www.gutenberg.org/files/55328/55328-h.zip	2018-08-20 06:26:40	ebooks/55328
1488695	application/epub+zip	http://www.gutenberg.org/ebooks/55328.epub.images	2020-05-27 00:43:19.970443	ebooks/55328
315753	application/epub+zip	http://www.gutenberg.org/ebooks/55328.epub.noimages	2020-05-27 00:43:20.359495	ebooks/55328
183028	application/zip	http://www.gutenberg.org/files/55328/55328-0.zip	2018-02-11 05:53:32	ebooks/55328
11951	image/jpeg	http://www.gutenberg.org/cache/epub/55328/pg55328.cover.medium.jpg	2020-05-27 00:43:23.615405	ebooks/55328
2118	image/jpeg	http://www.gutenberg.org/cache/epub/55328/pg55328.cover.small.jpg	2020-05-27 00:43:23.567391	ebooks/55328
596869	text/html; charset=utf-8	http://www.gutenberg.org/files/55328/55328-h/55328-h.htm	2018-08-20 06:26:10	ebooks/55328
489434	text/plain; charset=utf-8	http://www.gutenberg.org/files/55328/55328-0.txt	2018-02-11 05:53:20	ebooks/55328
3385623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55328.kindle.images	2020-05-27 00:43:22.342466	ebooks/55328
941183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55329.kindle.noimages	2020-05-27 00:43:27.59554	ebooks/55329
856940	text/html; charset=utf-8	http://www.gutenberg.org/files/55329/55329-h.zip	2018-08-20 06:28:46	ebooks/55329
495334	text/html; charset=utf-8	http://www.gutenberg.org/files/55329/55329-h/55329-h.htm	2018-08-20 06:28:30	ebooks/55329
2984	image/jpeg	http://www.gutenberg.org/cache/epub/55329/pg55329.cover.small.jpg	2020-05-27 00:43:27.643539	ebooks/55329
2091043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55329.kindle.images	2020-05-27 00:43:26.593565	ebooks/55329
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/55329.rdf	2020-06-11 01:45:35.670907	ebooks/55329
276731	application/epub+zip	http://www.gutenberg.org/ebooks/55329.epub.noimages	2020-05-27 00:43:25.186436	ebooks/55329
17381	image/jpeg	http://www.gutenberg.org/cache/epub/55329/pg55329.cover.medium.jpg	2020-05-27 00:43:27.689546	ebooks/55329
902591	application/epub+zip	http://www.gutenberg.org/ebooks/55329.epub.images	2020-05-27 00:43:24.764411	ebooks/55329
149610	application/zip	http://www.gutenberg.org/files/55329/55329-0.zip	2017-08-10 08:29:10	ebooks/55329
404667	text/plain; charset=utf-8	http://www.gutenberg.org/files/55329/55329-0.txt	2017-08-10 08:28:12	ebooks/55329
286383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5533.kindle.noimages	2020-06-03 00:33:51.585961	ebooks/5533
136522	text/html	http://www.gutenberg.org/ebooks/5533.html.noimages	2020-06-03 00:33:50.792968	ebooks/5533
286395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5533.kindle.images	2020-06-03 00:33:51.254955	ebooks/5533
127371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5533/5533.txt	2015-03-28 09:42:10	ebooks/5533
127333	text/plain	http://www.gutenberg.org/ebooks/5533.txt.utf-8	2020-06-03 00:33:50.668963	ebooks/5533
136522	text/html	http://www.gutenberg.org/ebooks/5533.html.images	2020-06-03 00:33:50.753978	ebooks/5533
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/5533.rdf	2020-06-11 01:04:31.182001	ebooks/5533
14014	image/jpeg	http://www.gutenberg.org/cache/epub/5533/pg5533.cover.medium.jpg	2020-06-03 00:33:51.634956	ebooks/5533
3988	image/jpeg	http://www.gutenberg.org/cache/epub/5533/pg5533.cover.small.jpg	2020-06-03 00:33:51.611947	ebooks/5533
50967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5533/5533.zip	2015-03-28 09:42:30	ebooks/5533
73423	application/epub+zip	http://www.gutenberg.org/ebooks/5533.epub.images	2020-06-03 00:33:50.869976	ebooks/5533
1926557	text/html; charset=utf-8	http://www.gutenberg.org/files/55330/55330-h/55330-h.htm	2017-08-10 12:54:34	ebooks/55330
3327617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55330.kindle.noimages	2020-05-27 00:43:40.460667	ebooks/55330
2887483	application/epub+zip	http://www.gutenberg.org/ebooks/55330.epub.images	2020-05-27 00:43:29.89151	ebooks/55330
6984191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55330.kindle.images	2020-05-27 00:43:36.091554	ebooks/55330
1680915	text/plain; charset=utf-8	http://www.gutenberg.org/files/55330/55330-0.txt	2017-08-10 12:54:24	ebooks/55330
2854488	application/zip	http://www.gutenberg.org/files/55330/55330-h.zip	2017-08-10 12:54:38	ebooks/55330
2060	image/jpeg	http://www.gutenberg.org/cache/epub/55330/pg55330.cover.small.jpg	2020-05-27 00:43:40.680671	ebooks/55330
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/55330.rdf	2020-06-11 01:45:35.695904	ebooks/55330
18836	image/jpeg	http://www.gutenberg.org/cache/epub/55330/pg55330.cover.medium.jpg	2020-05-27 00:43:40.88666	ebooks/55330
894809	application/epub+zip	http://www.gutenberg.org/ebooks/55330.epub.noimages	2020-05-27 00:43:31.348493	ebooks/55330
642938	text/plain; charset=utf-8	http://www.gutenberg.org/files/55330/55330-0.zip	2017-08-10 12:54:38	ebooks/55330
265207	application/epub+zip	http://www.gutenberg.org/ebooks/55331.epub.noimages	2020-05-27 00:43:42.352667	ebooks/55331
557319	text/html; charset=utf-8	http://www.gutenberg.org/files/55331/55331-h/55331-h.htm	2017-08-10 12:56:24	ebooks/55331
1010019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55331.kindle.noimages	2020-05-27 00:43:44.961629	ebooks/55331
2527	image/jpeg	http://www.gutenberg.org/cache/epub/55331/pg55331.cover.small.jpg	2020-05-27 00:43:45.222628	ebooks/55331
500468	text/plain; charset=utf-8	http://www.gutenberg.org/files/55331/55331-0.txt	2017-08-10 12:56:16	ebooks/55331
546670	application/epub+zip	http://www.gutenberg.org/ebooks/55331.epub.images	2020-05-27 00:43:41.980681	ebooks/55331
1570334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55331.kindle.images	2020-05-27 00:43:43.68763	ebooks/55331
13793	image/jpeg	http://www.gutenberg.org/cache/epub/55331/pg55331.cover.medium.jpg	2020-05-27 00:43:45.267621	ebooks/55331
194159	text/plain; charset=utf-8	http://www.gutenberg.org/files/55331/55331-0.zip	2017-08-10 12:56:24	ebooks/55331
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/55331.rdf	2020-06-11 01:45:35.718903	ebooks/55331
524866	text/html; charset=utf-8	http://www.gutenberg.org/files/55331/55331-h.zip	2017-08-10 12:56:26	ebooks/55331
4994212	application/zip	http://www.gutenberg.org/files/55332/55332-h.zip	2017-08-10 12:57:58	ebooks/55332
2663	image/jpeg	http://www.gutenberg.org/cache/epub/55332/pg55332.cover.small.jpg	2020-05-27 00:43:53.919505	ebooks/55332
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/55332.rdf	2020-06-11 01:45:35.7419	ebooks/55332
17481	image/jpeg	http://www.gutenberg.org/cache/epub/55332/pg55332.cover.medium.jpg	2020-05-27 00:43:54.0866	ebooks/55332
3759391	application/epub+zip	http://www.gutenberg.org/ebooks/55332.epub.images	2020-05-27 00:43:47.211623	ebooks/55332
1568291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55332.kindle.noimages	2020-05-27 00:43:53.737498	ebooks/55332
413283	application/epub+zip	http://www.gutenberg.org/ebooks/55332.epub.noimages	2020-05-27 00:43:48.018584	ebooks/55332
265927	application/zip	http://www.gutenberg.org/files/55332/55332-0.zip	2017-08-10 12:57:56	ebooks/55332
922794	text/html; charset=utf-8	http://www.gutenberg.org/files/55332/55332-h/55332-h.htm	2017-08-10 12:57:54	ebooks/55332
700159	text/plain; charset=utf-8	http://www.gutenberg.org/files/55332/55332-0.txt	2017-08-10 12:57:50	ebooks/55332
7688983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55332.kindle.images	2020-05-27 00:43:51.363525	ebooks/55332
147614	text/html; charset=utf-8	http://www.gutenberg.org/files/55333/55333-h.zip	2017-08-10 13:13:00	ebooks/55333
74300	application/zip	http://www.gutenberg.org/files/55333/55333-0.zip	2017-08-10 13:13:00	ebooks/55333
202351	text/plain; charset=utf-8	http://www.gutenberg.org/files/55333/55333-0.txt	2017-08-10 13:12:56	ebooks/55333
558324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55333.kindle.images	2020-05-27 00:43:55.999512	ebooks/55333
3104	image/jpeg	http://www.gutenberg.org/cache/epub/55333/pg55333.cover.small.jpg	2020-05-27 00:43:56.692461	ebooks/55333
20292	image/jpeg	http://www.gutenberg.org/cache/epub/55333/pg55333.cover.medium.jpg	2020-05-27 00:43:56.716476	ebooks/55333
545618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55333.kindle.noimages	2020-05-27 00:43:56.66647	ebooks/55333
181000	application/epub+zip	http://www.gutenberg.org/ebooks/55333.epub.images	2020-05-27 00:43:54.925478	ebooks/55333
231085	text/html; charset=utf-8	http://www.gutenberg.org/files/55333/55333-h/55333-h.htm	2017-08-10 13:13:00	ebooks/55333
11930	application/rdf+xml	http://www.gutenberg.org/ebooks/55333.rdf	2020-06-11 01:45:35.766905	ebooks/55333
174410	application/epub+zip	http://www.gutenberg.org/ebooks/55333.epub.noimages	2020-05-27 00:43:55.338504	ebooks/55333
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55334.rdf	2020-06-11 01:45:35.790901	ebooks/55334
2154	image/jpeg	http://www.gutenberg.org/cache/epub/55334/pg55334.cover.small.jpg	2020-05-27 00:44:03.825385	ebooks/55334
2061326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55334.kindle.noimages	2020-05-27 00:44:03.696383	ebooks/55334
355889	text/plain; charset=utf-8	http://www.gutenberg.org/files/55334/55334-0.zip	2017-08-10 15:16:18	ebooks/55334
1227668	text/html; charset=utf-8	http://www.gutenberg.org/files/55334/55334-h/55334-h.htm	2017-08-10 15:16:18	ebooks/55334
2241280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55334.kindle.images	2020-05-27 00:44:01.020412	ebooks/55334
11587	image/jpeg	http://www.gutenberg.org/cache/epub/55334/pg55334.cover.medium.jpg	2020-05-27 00:44:03.945565	ebooks/55334
723960	application/zip	http://www.gutenberg.org/files/55334/55334-h.zip	2017-08-10 15:16:20	ebooks/55334
1028960	text/plain; charset=utf-8	http://www.gutenberg.org/files/55334/55334-0.txt	2017-08-10 15:16:14	ebooks/55334
547286	application/epub+zip	http://www.gutenberg.org/ebooks/55334.epub.noimages	2020-05-27 00:43:58.36446	ebooks/55334
649424	application/epub+zip	http://www.gutenberg.org/ebooks/55334.epub.images	2020-05-27 00:43:57.730472	ebooks/55334
305952	text/plain; charset=utf-8	http://www.gutenberg.org/files/55335/55335-0.txt	2017-08-11 14:32:18	ebooks/55335
240147	application/epub+zip	http://www.gutenberg.org/ebooks/55335.epub.noimages	2020-05-27 00:44:06.00357	ebooks/55335
110371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55335/55335-8.zip	2017-08-11 14:33:16	ebooks/55335
345673	text/html	http://www.gutenberg.org/files/55335/55335-h/55335-h.htm	2017-08-11 14:32:52	ebooks/55335
1017585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55335.kindle.images	2020-05-27 00:44:06.969561	ebooks/55335
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/55335.rdf	2020-06-11 01:45:35.816907	ebooks/55335
367083	application/octet-stream	http://www.gutenberg.org/files/55335/55335-h.zip	2017-08-11 14:33:16	ebooks/55335
299903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55335/55335-8.txt	2017-08-11 14:31:50	ebooks/55335
378517	application/epub+zip	http://www.gutenberg.org/ebooks/55335.epub.images	2020-05-27 00:44:05.10257	ebooks/55335
24091	image/jpeg	http://www.gutenberg.org/cache/epub/55335/pg55335.cover.medium.jpg	2020-05-27 00:44:07.959516	ebooks/55335
3977	image/jpeg	http://www.gutenberg.org/cache/epub/55335/pg55335.cover.small.jpg	2020-05-27 00:44:07.928529	ebooks/55335
111044	application/zip	http://www.gutenberg.org/files/55335/55335-0.zip	2017-08-11 14:33:16	ebooks/55335
741359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55335.kindle.noimages	2020-05-27 00:44:07.896519	ebooks/55335
919843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55336.kindle.noimages	2020-05-27 00:44:11.658462	ebooks/55336
16426	image/jpeg	http://www.gutenberg.org/cache/epub/55336/pg55336.cover.medium.jpg	2020-05-27 00:44:11.724512	ebooks/55336
11937	application/rdf+xml	http://www.gutenberg.org/ebooks/55336.rdf	2020-06-11 01:45:35.838915	ebooks/55336
2968	image/jpeg	http://www.gutenberg.org/cache/epub/55336/pg55336.cover.small.jpg	2020-05-27 00:44:11.692488	ebooks/55336
1111077	application/zip	http://www.gutenberg.org/files/55336/55336-h.zip	2017-08-10 15:39:30	ebooks/55336
2697208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55336.kindle.images	2020-05-27 00:44:10.541488	ebooks/55336
519480	text/html; charset=utf-8	http://www.gutenberg.org/files/55336/55336-h/55336-h.htm	2017-08-10 15:39:26	ebooks/55336
180600	application/zip	http://www.gutenberg.org/files/55336/55336-0.zip	2017-08-10 15:39:30	ebooks/55336
470050	text/plain; charset=utf-8	http://www.gutenberg.org/files/55336/55336-0.txt	2017-08-10 15:39:20	ebooks/55336
1131342	application/epub+zip	http://www.gutenberg.org/ebooks/55336.epub.images	2020-05-27 00:44:08.598579	ebooks/55336
238541	application/epub+zip	http://www.gutenberg.org/ebooks/55336.epub.noimages	2020-05-27 00:44:08.916524	ebooks/55336
339163	text/html; charset=utf-8	http://www.gutenberg.org/files/55337/55337-h/55337-h.htm	2018-08-20 06:30:48	ebooks/55337
723688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55337.kindle.noimages	2020-05-27 00:44:14.483444	ebooks/55337
1024899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55337.kindle.images	2020-05-27 00:44:13.759442	ebooks/55337
228800	application/epub+zip	http://www.gutenberg.org/ebooks/55337.epub.noimages	2020-05-27 00:44:12.945445	ebooks/55337
2694	image/jpeg	http://www.gutenberg.org/cache/epub/55337/pg55337.cover.small.jpg	2020-05-27 00:44:14.516423	ebooks/55337
379579	application/epub+zip	http://www.gutenberg.org/ebooks/55337.epub.images	2020-05-27 00:44:12.527484	ebooks/55337
261599	text/plain; charset=utf-8	http://www.gutenberg.org/files/55337/55337-0.txt	2017-08-11 02:43:04	ebooks/55337
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/55337.rdf	2020-06-11 01:45:35.861901	ebooks/55337
22354	image/jpeg	http://www.gutenberg.org/cache/epub/55337/pg55337.cover.medium.jpg	2020-05-27 00:44:14.547449	ebooks/55337
569909	text/html; charset=utf-8	http://www.gutenberg.org/files/55337/55337-h.zip	2018-08-20 06:31:04	ebooks/55337
98699	application/zip	http://www.gutenberg.org/files/55337/55337-0.zip	2017-08-11 02:45:08	ebooks/55337
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/55338.rdf	2020-06-11 01:45:35.884902	ebooks/55338
704431	application/epub+zip	http://www.gutenberg.org/ebooks/55338.epub.images	2020-05-27 00:44:15.85741	ebooks/55338
2011315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55338.kindle.images	2020-05-27 00:44:18.126384	ebooks/55338
788811	text/html; charset=utf-8	http://www.gutenberg.org/files/55338/55338-h/55338-h.htm	2018-08-20 06:33:04	ebooks/55338
1266236	application/zip	http://www.gutenberg.org/files/55338/55338-h.zip	2018-08-20 06:33:18	ebooks/55338
239215	text/plain; charset=utf-8	http://www.gutenberg.org/files/55338/55338-0.zip	2017-08-11 02:51:18	ebooks/55338
1390113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55338.kindle.noimages	2020-05-27 00:44:19.649664	ebooks/55338
2322	image/jpeg	http://www.gutenberg.org/cache/epub/55338/pg55338.cover.small.jpg	2020-05-27 00:44:19.706679	ebooks/55338
392097	application/epub+zip	http://www.gutenberg.org/ebooks/55338.epub.noimages	2020-05-27 00:44:16.373399	ebooks/55338
14889	image/jpeg	http://www.gutenberg.org/cache/epub/55338/pg55338.cover.medium.jpg	2020-05-27 00:44:19.761664	ebooks/55338
627883	text/plain; charset=utf-8	http://www.gutenberg.org/files/55338/55338-0.txt	2017-08-11 02:50:42	ebooks/55338
1296622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55339.kindle.noimages	2020-05-27 00:44:23.904614	ebooks/55339
524890	application/epub+zip	http://www.gutenberg.org/ebooks/55339.epub.images	2020-05-27 00:44:20.537644	ebooks/55339
263733	text/plain; charset=utf-8	http://www.gutenberg.org/files/55339/55339-0.zip	2017-08-11 02:59:40	ebooks/55339
340606	application/epub+zip	http://www.gutenberg.org/ebooks/55339.epub.noimages	2020-05-27 00:44:20.894643	ebooks/55339
1620406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55339.kindle.images	2020-05-27 00:44:22.453647	ebooks/55339
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/55339.rdf	2020-06-11 01:45:35.907901	ebooks/55339
1481	image/jpeg	http://www.gutenberg.org/cache/epub/55339/pg55339.cover.small.jpg	2020-05-27 00:44:23.944609	ebooks/55339
825948	text/html; charset=utf-8	http://www.gutenberg.org/files/55339/55339-h/55339-h.htm	2018-08-20 06:34:44	ebooks/55339
801997	text/html; charset=utf-8	http://www.gutenberg.org/files/55339/55339-h.zip	2018-08-20 06:35:08	ebooks/55339
683094	text/plain; charset=utf-8	http://www.gutenberg.org/files/55339/55339-0.txt	2017-08-11 02:59:08	ebooks/55339
6512	image/jpeg	http://www.gutenberg.org/cache/epub/55339/pg55339.cover.medium.jpg	2020-05-27 00:44:23.980615	ebooks/55339
60444	application/epub+zip	http://www.gutenberg.org/ebooks/5534.epub.noimages	2020-06-03 00:33:51.960966	ebooks/5534
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/5534.rdf	2020-06-11 01:04:31.207001	ebooks/5534
4000	image/jpeg	http://www.gutenberg.org/cache/epub/5534/pg5534.cover.small.jpg	2020-06-03 00:33:52.552938	ebooks/5534
38451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5534/5534.zip	2015-03-28 09:44:24	ebooks/5534
103203	text/html	http://www.gutenberg.org/ebooks/5534.html.images	2020-06-03 00:33:51.812975	ebooks/5534
14070	image/jpeg	http://www.gutenberg.org/cache/epub/5534/pg5534.cover.medium.jpg	2020-06-03 00:33:52.576942	ebooks/5534
60444	application/epub+zip	http://www.gutenberg.org/ebooks/5534.epub.images	2020-06-03 00:33:51.910972	ebooks/5534
234836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5534.kindle.images	2020-06-03 00:33:52.240953	ebooks/5534
234824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5534.kindle.noimages	2020-06-03 00:33:52.527939	ebooks/5534
103203	text/html	http://www.gutenberg.org/ebooks/5534.html.noimages	2020-06-03 00:33:51.845956	ebooks/5534
95111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5534/5534.txt	2015-03-28 09:44:04	ebooks/5534
95073	text/plain	http://www.gutenberg.org/ebooks/5534.txt.utf-8	2020-06-03 00:33:51.740973	ebooks/5534
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/55340.rdf	2020-06-11 01:45:35.931899	ebooks/55340
473764	application/zip	http://www.gutenberg.org/files/55340/55340-h.zip	2018-08-20 06:37:06	ebooks/55340
1461963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55340.kindle.images	2020-05-27 00:44:26.344588	ebooks/55340
485967	application/epub+zip	http://www.gutenberg.org/ebooks/55340.epub.images	2020-05-27 00:44:24.603618	ebooks/55340
578581	text/plain; charset=utf-8	http://www.gutenberg.org/files/55340/55340-0.txt	2017-08-11 03:37:16	ebooks/55340
8839	image/jpeg	http://www.gutenberg.org/cache/epub/55340/pg55340.cover.medium.jpg	2020-05-27 00:44:27.67656	ebooks/55340
732356	text/html; charset=utf-8	http://www.gutenberg.org/files/55340/55340-h/55340-h.htm	2018-08-20 06:36:50	ebooks/55340
1932	image/jpeg	http://www.gutenberg.org/cache/epub/55340/pg55340.cover.small.jpg	2020-05-27 00:44:27.644562	ebooks/55340
1085095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55340.kindle.noimages	2020-05-27 00:44:27.609553	ebooks/55340
270635	application/epub+zip	http://www.gutenberg.org/ebooks/55340.epub.noimages	2020-05-27 00:44:24.928603	ebooks/55340
222513	application/zip	http://www.gutenberg.org/files/55340/55340-0.zip	2017-08-11 03:37:44	ebooks/55340
568818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55341.kindle.noimages	2020-05-27 00:44:32.11251	ebooks/55341
840228	application/epub+zip	http://www.gutenberg.org/ebooks/55341.epub.images	2020-05-27 00:44:29.159545	ebooks/55341
85666	application/zip	http://www.gutenberg.org/files/55341/55341-0.zip	2017-08-11 03:43:12	ebooks/55341
434005	text/html	http://www.gutenberg.org/files/55341/55341-h/55341-h.htm	2018-08-20 06:38:50	ebooks/55341
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/55341.rdf	2020-06-11 01:45:35.954899	ebooks/55341
12525	image/jpeg	http://www.gutenberg.org/cache/epub/55341/pg55341.cover.medium.jpg	2020-05-27 00:44:32.231521	ebooks/55341
124590	application/epub+zip	http://www.gutenberg.org/ebooks/55341.epub.noimages	2020-05-27 00:44:29.52354	ebooks/55341
3106	image/jpeg	http://www.gutenberg.org/cache/epub/55341/pg55341.cover.small.jpg	2020-05-27 00:44:32.174516	ebooks/55341
2046043	application/octet-stream	http://www.gutenberg.org/files/55341/55341-h.zip	2018-08-20 06:39:06	ebooks/55341
1867884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55341.kindle.images	2020-05-27 00:44:31.00651	ebooks/55341
280134	text/plain; charset=utf-8	http://www.gutenberg.org/files/55341/55341-0.txt	2017-08-11 03:42:38	ebooks/55341
568839	text/html; charset=utf-8	http://www.gutenberg.org/files/55342/55342-h/55342-h.htm	2018-08-20 06:40:58	ebooks/55342
108738	text/plain; charset=utf-8	http://www.gutenberg.org/files/55342/55342-0.zip	2017-08-11 03:48:00	ebooks/55342
1188500	text/html; charset=utf-8	http://www.gutenberg.org/files/55342/55342-h.zip	2018-08-20 06:41:14	ebooks/55342
17866	image/jpeg	http://www.gutenberg.org/cache/epub/55342/pg55342.cover.medium.jpg	2020-05-27 00:44:37.876422	ebooks/55342
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/55342.rdf	2020-06-11 01:45:35.976901	ebooks/55342
357148	text/plain; charset=utf-8	http://www.gutenberg.org/files/55342/55342-0.txt	2017-08-11 03:47:32	ebooks/55342
254340	application/epub+zip	http://www.gutenberg.org/ebooks/55342.epub.noimages	2020-05-27 00:44:34.318485	ebooks/55342
3136	image/jpeg	http://www.gutenberg.org/cache/epub/55342/pg55342.cover.small.jpg	2020-05-27 00:44:37.804423	ebooks/55342
2421383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55342.kindle.images	2020-05-27 00:44:36.24044	ebooks/55342
910520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55342.kindle.noimages	2020-05-27 00:44:37.72943	ebooks/55342
1074767	application/epub+zip	http://www.gutenberg.org/ebooks/55342.epub.images	2020-05-27 00:44:33.615514	ebooks/55342
18523	image/jpeg	http://www.gutenberg.org/cache/epub/55343/pg55343.cover.medium.jpg	2020-05-27 00:44:50.598517	ebooks/55343
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/55343.rdf	2020-06-11 01:45:36.000896	ebooks/55343
1391758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55343.kindle.noimages	2020-05-27 00:44:50.497478	ebooks/55343
3520	image/jpeg	http://www.gutenberg.org/cache/epub/55343/pg55343.cover.small.jpg	2020-05-27 00:44:50.553479	ebooks/55343
259133	text/plain; charset=utf-8	http://www.gutenberg.org/files/55343/55343-0.zip	2017-08-11 05:54:08	ebooks/55343
20432304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55343.kindle.images	2020-05-27 00:44:48.905485	ebooks/55343
770613	text/html; charset=utf-8	http://www.gutenberg.org/files/55343/55343-h/55343-h.htm	2017-08-11 05:53:52	ebooks/55343
11334052	application/epub+zip	http://www.gutenberg.org/ebooks/55343.epub.images	2020-05-27 00:44:42.418394	ebooks/55343
13337023	text/html; charset=utf-8	http://www.gutenberg.org/files/55343/55343-h.zip	2017-08-11 05:54:12	ebooks/55343
400018	application/epub+zip	http://www.gutenberg.org/ebooks/55343.epub.noimages	2020-05-27 00:44:42.892583	ebooks/55343
705131	text/plain; charset=utf-8	http://www.gutenberg.org/files/55343/55343-0.txt	2017-08-11 05:53:50	ebooks/55343
757918	text/html	http://www.gutenberg.org/ebooks/55344.html.images	2020-05-27 00:44:51.499455	ebooks/55344
645508	text/plain	http://www.gutenberg.org/ebooks/55344.txt.utf-8	2020-05-27 00:44:50.765456	ebooks/55344
4460	image/jpeg	http://www.gutenberg.org/cache/epub/55344/pg55344.cover.small.jpg	2020-05-27 00:44:55.884396	ebooks/55344
757918	text/html	http://www.gutenberg.org/ebooks/55344.html.noimages	2020-05-27 00:44:51.666471	ebooks/55344
233601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55344/55344-8.zip	2017-08-11 07:02:37	ebooks/55344
1209378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55344.kindle.noimages	2020-05-27 00:44:55.853395	ebooks/55344
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/55344.rdf	2020-06-11 01:45:36.025897	ebooks/55344
303390	application/epub+zip	http://www.gutenberg.org/ebooks/55344.epub.noimages	2020-05-27 00:44:52.373463	ebooks/55344
615073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55344/55344-8.txt	2017-08-11 07:01:28	ebooks/55344
1209489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55344.kindle.images	2020-05-27 00:44:54.115439	ebooks/55344
303389	application/epub+zip	http://www.gutenberg.org/ebooks/55344.epub.images	2020-05-27 00:44:52.077445	ebooks/55344
22191	image/jpeg	http://www.gutenberg.org/cache/epub/55344/pg55344.cover.medium.jpg	2020-05-27 00:44:55.911401	ebooks/55344
826747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55345.kindle.images	2020-05-27 00:44:57.690703	ebooks/55345
15480	image/jpeg	http://www.gutenberg.org/cache/epub/55345/pg55345.cover.medium.jpg	2020-05-27 00:44:58.691661	ebooks/55345
360953	text/plain; charset=utf-8	http://www.gutenberg.org/files/55345/55345-0.txt	2017-08-11 07:10:36	ebooks/55345
409378	text/html; charset=utf-8	http://www.gutenberg.org/files/55345/55345-h/55345-h.htm	2017-08-11 07:10:40	ebooks/55345
139209	text/plain; charset=utf-8	http://www.gutenberg.org/files/55345/55345-0.zip	2017-08-11 07:10:40	ebooks/55345
826740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55345.kindle.noimages	2020-05-27 00:44:58.640675	ebooks/55345
254300	application/epub+zip	http://www.gutenberg.org/ebooks/55345.epub.noimages	2020-05-27 00:44:56.746403	ebooks/55345
254299	application/epub+zip	http://www.gutenberg.org/ebooks/55345.epub.images	2020-05-27 00:44:56.438409	ebooks/55345
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/55345.rdf	2020-06-11 01:45:36.048897	ebooks/55345
236911	text/html; charset=utf-8	http://www.gutenberg.org/files/55345/55345-h.zip	2017-08-11 07:10:40	ebooks/55345
3183	image/jpeg	http://www.gutenberg.org/cache/epub/55345/pg55345.cover.small.jpg	2020-05-27 00:44:58.667649	ebooks/55345
2831549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55346.kindle.images	2020-05-27 00:45:07.546533	ebooks/55346
1154796	text/html; charset=utf-8	http://www.gutenberg.org/files/55346/55346-h.zip	2017-08-11 10:30:14	ebooks/55346
286276	application/epub+zip	http://www.gutenberg.org/ebooks/55346.epub.noimages	2020-05-27 00:44:59.945656	ebooks/55346
556588	text/html; charset=utf-8	http://www.gutenberg.org/files/55346/55346-h/55346-h.htm	2017-08-11 10:29:54	ebooks/55346
3792	image/jpeg	http://www.gutenberg.org/cache/epub/55346/pg55346.cover.small.jpg	2020-05-27 00:45:08.784554	ebooks/55346
506812	text/plain; charset=utf-8	http://www.gutenberg.org/files/55346/55346-0.txt	2017-08-11 10:27:26	ebooks/55346
1140557	application/epub+zip	http://www.gutenberg.org/ebooks/55346.epub.images	2020-05-27 00:44:59.516649	ebooks/55346
20151	image/jpeg	http://www.gutenberg.org/cache/epub/55346/pg55346.cover.medium.jpg	2020-05-27 00:45:08.815516	ebooks/55346
1027896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55346.kindle.noimages	2020-05-27 00:45:08.749559	ebooks/55346
186787	text/plain; charset=utf-8	http://www.gutenberg.org/files/55346/55346-0.zip	2017-08-11 10:30:14	ebooks/55346
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/55346.rdf	2020-06-11 01:45:36.070924	ebooks/55346
507136	text/html	http://www.gutenberg.org/files/55347/55347-h/55347-h.htm	2017-11-18 16:10:22	ebooks/55347
175111	application/zip	http://www.gutenberg.org/files/55347/55347-0.zip	2020-06-14 16:01:42	ebooks/55347
29014	image/jpeg	http://www.gutenberg.org/cache/epub/55347/pg55347.cover.medium.jpg	2020-06-14 20:01:03.254525	ebooks/55347
431238	text/html	http://www.gutenberg.org/files/55347/55347-h.zip	2017-11-18 16:16:58	ebooks/55347
11954	application/rdf+xml	http://www.gutenberg.org/ebooks/55347.rdf	2020-06-14 20:01:03.324597	ebooks/55347
261537	application/epub+zip	http://www.gutenberg.org/ebooks/55347.epub.noimages	2020-06-14 20:01:00.761685	ebooks/55347
1581827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55347.kindle.images	2020-06-14 20:01:02.03563	ebooks/55347
534846	application/epub+zip	http://www.gutenberg.org/ebooks/55347.epub.images	2020-06-14 20:01:00.192576	ebooks/55347
457059	text/plain; charset=utf-8	http://www.gutenberg.org/files/55347/55347-0.txt	2020-06-14 16:01:42	ebooks/55347
3820	image/jpeg	http://www.gutenberg.org/cache/epub/55347/pg55347.cover.small.jpg	2020-06-14 20:01:03.21953	ebooks/55347
955485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55347.kindle.noimages	2020-06-14 20:01:03.178549	ebooks/55347
311767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55348/55348-8.txt	2017-08-11 15:10:14	ebooks/55348
577006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55348.kindle.noimages	2020-05-27 00:45:14.627454	ebooks/55348
577017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55348.kindle.images	2020-05-27 00:45:13.879461	ebooks/55348
311738	text/plain	http://www.gutenberg.org/ebooks/55348.txt.utf-8	2020-05-27 00:45:12.606479	ebooks/55348
138802	application/epub+zip	http://www.gutenberg.org/ebooks/55348.epub.noimages	2020-05-27 00:45:13.120518	ebooks/55348
3275	image/jpeg	http://www.gutenberg.org/cache/epub/55348/pg55348.cover.small.jpg	2020-05-27 00:45:14.665449	ebooks/55348
120214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55348/55348-h.zip	2017-08-11 15:10:48	ebooks/55348
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/55348.rdf	2020-06-11 01:45:36.119909	ebooks/55348
351828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55348/55348-h/55348-h.htm	2017-08-11 15:10:14	ebooks/55348
115332	application/zip	http://www.gutenberg.org/files/55348/55348-8.zip	2017-08-11 15:10:48	ebooks/55348
12175	image/jpeg	http://www.gutenberg.org/cache/epub/55348/pg55348.cover.medium.jpg	2020-05-27 00:45:14.700438	ebooks/55348
138801	application/epub+zip	http://www.gutenberg.org/ebooks/55348.epub.images	2020-05-27 00:45:12.945495	ebooks/55348
155907	application/epub+zip	http://www.gutenberg.org/ebooks/55349.epub.images	2020-05-27 00:45:15.323439	ebooks/55349
369571	text/html	http://www.gutenberg.org/ebooks/55349.html.images	2020-05-27 00:45:15.064567	ebooks/55349
624423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55349.kindle.noimages	2020-05-27 00:45:16.896413	ebooks/55349
624431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55349.kindle.images	2020-05-27 00:45:16.16942	ebooks/55349
124023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55349/55349-8.zip	2017-08-12 06:48:57	ebooks/55349
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/55349.rdf	2020-06-11 01:45:36.143913	ebooks/55349
155907	application/epub+zip	http://www.gutenberg.org/ebooks/55349.epub.noimages	2020-05-27 00:45:15.440525	ebooks/55349
341852	text/plain	http://www.gutenberg.org/ebooks/55349.txt.utf-8	2020-05-27 00:45:14.839461	ebooks/55349
4160	image/jpeg	http://www.gutenberg.org/cache/epub/55349/pg55349.cover.small.jpg	2020-05-27 00:45:16.922435	ebooks/55349
327226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55349/55349-8.txt	2017-08-12 06:48:57	ebooks/55349
16494	image/jpeg	http://www.gutenberg.org/cache/epub/55349/pg55349.cover.medium.jpg	2020-05-27 00:45:16.946426	ebooks/55349
369571	text/html	http://www.gutenberg.org/ebooks/55349.html.noimages	2020-05-27 00:45:15.147459	ebooks/55349
4029	image/jpeg	http://www.gutenberg.org/cache/epub/5535/pg5535.cover.small.jpg	2020-06-03 00:33:53.819926	ebooks/5535
167423	text/html	http://www.gutenberg.org/ebooks/5535.html.noimages	2020-06-03 00:33:52.840935	ebooks/5535
84430	application/epub+zip	http://www.gutenberg.org/ebooks/5535.epub.images	2020-06-03 00:33:52.928947	ebooks/5535
14092	image/jpeg	http://www.gutenberg.org/cache/epub/5535/pg5535.cover.medium.jpg	2020-06-03 00:33:53.843917	ebooks/5535
167423	text/html	http://www.gutenberg.org/ebooks/5535.html.images	2020-06-03 00:33:52.794973	ebooks/5535
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5535.rdf	2020-06-11 01:04:31.233	ebooks/5535
60125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5535/5535.zip	2015-03-28 09:45:46	ebooks/5535
330830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5535.kindle.images	2020-06-03 00:33:53.392923	ebooks/5535
330819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5535.kindle.noimages	2020-06-03 00:33:53.795916	ebooks/5535
153817	text/plain	http://www.gutenberg.org/ebooks/5535.txt.utf-8	2020-06-03 00:33:52.68793	ebooks/5535
84431	application/epub+zip	http://www.gutenberg.org/ebooks/5535.epub.noimages	2020-06-03 00:33:52.993927	ebooks/5535
153855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5535/5535.txt	2015-03-28 09:45:22	ebooks/5535
83097	application/epub+zip	http://www.gutenberg.org/ebooks/55350.epub.noimages	2020-05-27 00:45:21.027418	ebooks/55350
16217	text/plain; charset=utf-8	http://www.gutenberg.org/files/55350/55350-0.zip	2017-08-12 05:12:54	ebooks/55350
69326	text/html; charset=utf-8	http://www.gutenberg.org/files/55350/55350-h.zip	2017-08-12 05:12:54	ebooks/55350
42333	text/plain; charset=utf-8	http://www.gutenberg.org/files/55350/55350-0.txt	2017-08-12 05:12:50	ebooks/55350
3863	image/jpeg	http://www.gutenberg.org/cache/epub/55350/pg55350.cover.small.jpg	2020-05-27 00:45:21.486584	ebooks/55350
24554	image/jpeg	http://www.gutenberg.org/cache/epub/55350/pg55350.cover.medium.jpg	2020-05-27 00:45:21.502596	ebooks/55350
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/55350.rdf	2020-06-11 01:45:36.166899	ebooks/55350
236403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55350.kindle.noimages	2020-05-27 00:45:21.469552	ebooks/55350
236410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55350.kindle.images	2020-05-27 00:45:21.251556	ebooks/55350
83096	application/epub+zip	http://www.gutenberg.org/ebooks/55350.epub.images	2020-05-27 00:45:20.874407	ebooks/55350
49316	text/html; charset=utf-8	http://www.gutenberg.org/files/55350/55350-h/55350-h.htm	2017-08-12 05:12:54	ebooks/55350
19230720	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0401.mp3	2017-09-11 05:13:18	ebooks/55351
40741	text/html	http://www.gutenberg.org/ebooks/55351.html.images	2018-10-26 22:45:28.597912	ebooks/55351
25420236	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0404.m4a	2017-09-11 05:18:43	ebooks/55351
15420423	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0203.m4a	2017-09-11 05:17:07	ebooks/55351
13631232	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0403.mp3	2017-09-11 05:13:39	ebooks/55351
15314688	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0203.mp3	2017-09-11 05:12:20	ebooks/55351
40741	text/html	http://www.gutenberg.org/ebooks/55351.html.noimages	2018-10-26 22:45:28.609916	ebooks/55351
80235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55351.kindle.noimages	2018-10-26 22:45:29.015934	ebooks/55351
34806	text/plain	http://www.gutenberg.org/ebooks/55351.txt.utf-8	2018-10-26 22:45:28.425914	ebooks/55351
17567232	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0302.mp3	2017-09-11 05:12:53	ebooks/55351
18387665	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0201.m4a	2017-09-11 05:16:44	ebooks/55351
18270720	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0201.mp3	2017-09-11 05:11:57	ebooks/55351
16581409	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0402.m4a	2017-09-11 05:18:17	ebooks/55351
18742901	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0103.m4a	2017-09-11 05:16:23	ebooks/55351
18070272	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0102.mp3	2017-09-11 05:11:23	ebooks/55351
14550	application/epub+zip	http://www.gutenberg.org/ebooks/55351.epub.images	2018-10-26 22:45:28.647911	ebooks/55351
18194464	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0101.m4a	2017-09-11 05:15:58	ebooks/55351
13710224	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0403.m4a	2017-09-11 05:18:26	ebooks/55351
19355503	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0401.m4a	2017-09-11 05:18:06	ebooks/55351
14324736	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0204.mp3	2017-09-11 05:12:29	ebooks/55351
13055232	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0104.mp3	2017-09-11 05:11:45	ebooks/55351
18078720	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0101.mp3	2017-09-11 05:11:11	ebooks/55351
17886720	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0202.mp3	2017-09-11 05:12:09	ebooks/55351
25247232	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0404.mp3	2017-09-11 05:13:55	ebooks/55351
80238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55351.kindle.images	2018-10-26 22:45:28.842909	ebooks/55351
35375	application/rdf+xml	http://www.gutenberg.org/ebooks/55351.rdf	2020-06-11 01:45:36.226898	ebooks/55351
19968527	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0303.m4a	2017-09-11 05:17:53	ebooks/55351
34774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55351/55351.txt	2017-09-17 06:10:02	ebooks/55351
16895232	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0301.mp3	2017-09-11 05:12:41	ebooks/55351
14420504	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0204.m4a	2017-09-11 05:17:17	ebooks/55351
17678320	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0302.m4a	2017-09-11 05:17:40	ebooks/55351
18194300	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0102.m4a	2017-09-11 05:16:10	ebooks/55351
17032767	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0301.m4a	2017-09-11 05:17:28	ebooks/55351
19838976	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0303.mp3	2017-09-11 05:13:06	ebooks/55351
18620928	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0103.mp3	2017-09-11 05:11:36	ebooks/55351
14551	application/epub+zip	http://www.gutenberg.org/ebooks/55351.epub.noimages	2018-10-26 22:45:28.676909	ebooks/55351
18001007	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0202.m4a	2017-09-11 05:16:57	ebooks/55351
13161815	audio/mp4	http://www.gutenberg.org/files/55351/55351-mp4/55351-0104.m4a	2017-09-11 05:16:32	ebooks/55351
16478976	audio/mpeg	http://www.gutenberg.org/files/55351/55351-mp3/55351-0402.mp3	2017-09-11 05:13:29	ebooks/55351
11562	application/rdf+xml	http://www.gutenberg.org/ebooks/55352.rdf	2020-06-11 01:45:36.249902	ebooks/55352
87103	text/html; charset=utf-8	http://www.gutenberg.org/files/55352/55352-h/55352-h.htm	2017-08-13 12:35:06	ebooks/55352
372040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55352.kindle.images	2020-05-27 00:45:22.253563	ebooks/55352
372036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55352.kindle.noimages	2020-05-27 00:45:22.622562	ebooks/55352
141582	application/epub+zip	http://www.gutenberg.org/ebooks/55352.epub.noimages	2020-05-27 00:45:21.878559	ebooks/55352
134940	text/html; charset=utf-8	http://www.gutenberg.org/files/55352/55352-h.zip	2017-08-13 12:35:08	ebooks/55352
20302	image/jpeg	http://www.gutenberg.org/cache/epub/55352/pg55352.cover.medium.jpg	2020-05-27 00:45:22.671546	ebooks/55352
79580	text/plain; charset=utf-8	http://www.gutenberg.org/files/55352/55352-0.txt	2017-08-13 12:35:02	ebooks/55352
33795	text/plain; charset=utf-8	http://www.gutenberg.org/files/55352/55352-0.zip	2017-08-13 12:35:08	ebooks/55352
3107	image/jpeg	http://www.gutenberg.org/cache/epub/55352/pg55352.cover.small.jpg	2020-05-27 00:45:22.647544	ebooks/55352
141582	application/epub+zip	http://www.gutenberg.org/ebooks/55352.epub.images	2020-05-27 00:45:21.745551	ebooks/55352
251150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55353/55353-h/55353-h.htm	2017-08-13 10:44:22	ebooks/55353
86615	application/zip	http://www.gutenberg.org/files/55353/55353-8.zip	2017-08-13 10:44:34	ebooks/55353
4206	image/jpeg	http://www.gutenberg.org/cache/epub/55353/pg55353.cover.small.jpg	2020-05-27 00:45:24.915518	ebooks/55353
778882	application/epub+zip	http://www.gutenberg.org/ebooks/55353.epub.images	2020-05-27 00:45:23.076555	ebooks/55353
28798	image/jpeg	http://www.gutenberg.org/cache/epub/55353/pg55353.cover.medium.jpg	2020-05-27 00:45:24.941519	ebooks/55353
177974	application/epub+zip	http://www.gutenberg.org/ebooks/55353.epub.noimages	2020-05-27 00:45:23.238534	ebooks/55353
766396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55353/55353-h.zip	2017-08-13 10:44:34	ebooks/55353
220417	text/plain	http://www.gutenberg.org/ebooks/55353.txt.utf-8	2020-05-27 00:45:22.769562	ebooks/55353
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/55353.rdf	2020-06-11 01:45:36.2739	ebooks/55353
603636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55353.kindle.noimages	2020-05-27 00:45:24.887511	ebooks/55353
220382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55353/55353-8.txt	2017-08-13 10:44:22	ebooks/55353
1800768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55353.kindle.images	2020-05-27 00:45:24.197516	ebooks/55353
155766	text/html; charset=utf-8	http://www.gutenberg.org/files/55354/55354-h/55354-h.htm	2017-08-14 05:07:30	ebooks/55354
149404	text/plain; charset=utf-8	http://www.gutenberg.org/files/55354/55354-0.txt	2017-08-14 05:06:34	ebooks/55354
355842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55354.kindle.images	2020-05-27 00:45:25.857505	ebooks/55354
1408	image/jpeg	http://www.gutenberg.org/cache/epub/55354/pg55354.cover.small.jpg	2020-05-27 00:45:26.463494	ebooks/55354
109022	application/zip	http://www.gutenberg.org/files/55354/55354-h.zip	2017-08-14 05:08:16	ebooks/55354
57687	application/zip	http://www.gutenberg.org/files/55354/55354-0.zip	2017-08-14 05:08:16	ebooks/55354
355833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55354.kindle.noimages	2020-05-27 00:45:26.321503	ebooks/55354
4825	image/jpeg	http://www.gutenberg.org/cache/epub/55354/pg55354.cover.medium.jpg	2020-05-27 00:45:26.506488	ebooks/55354
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/55354.rdf	2020-06-11 01:45:36.296909	ebooks/55354
108278	application/epub+zip	http://www.gutenberg.org/ebooks/55354.epub.images	2020-05-27 00:45:25.245522	ebooks/55354
108277	application/epub+zip	http://www.gutenberg.org/ebooks/55354.epub.noimages	2020-05-27 00:45:25.418534	ebooks/55354
157541	application/zip	http://www.gutenberg.org/files/55355/55355-8.zip	2017-08-14 09:43:16	ebooks/55355
463672	text/html	http://www.gutenberg.org/ebooks/55355.html.noimages	2020-05-27 00:45:26.906489	ebooks/55355
463672	text/html	http://www.gutenberg.org/ebooks/55355.html.images	2020-05-27 00:45:26.821505	ebooks/55355
430069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55355/55355-8.txt	2017-08-14 09:42:17	ebooks/55355
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/55355.rdf	2020-06-11 01:45:36.320894	ebooks/55355
187716	application/epub+zip	http://www.gutenberg.org/ebooks/55355.epub.noimages	2020-05-27 00:45:27.19849	ebooks/55355
447715	text/plain	http://www.gutenberg.org/ebooks/55355.txt.utf-8	2020-05-27 00:45:26.60354	ebooks/55355
772112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55355.kindle.noimages	2020-05-27 00:45:28.78246	ebooks/55355
3454	image/jpeg	http://www.gutenberg.org/cache/epub/55355/pg55355.cover.small.jpg	2020-05-27 00:45:28.806467	ebooks/55355
12898	image/jpeg	http://www.gutenberg.org/cache/epub/55355/pg55355.cover.medium.jpg	2020-05-27 00:45:28.829475	ebooks/55355
772119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55355.kindle.images	2020-05-27 00:45:27.992483	ebooks/55355
187715	application/epub+zip	http://www.gutenberg.org/ebooks/55355.epub.images	2020-05-27 00:45:27.083477	ebooks/55355
303574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55356.kindle.noimages	2020-05-27 00:45:29.877446	ebooks/55356
303582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55356.kindle.images	2020-05-27 00:45:29.536449	ebooks/55356
4118	image/jpeg	http://www.gutenberg.org/cache/epub/55356/pg55356.cover.small.jpg	2020-05-27 00:45:29.902461	ebooks/55356
74250	application/epub+zip	http://www.gutenberg.org/ebooks/55356.epub.images	2020-05-27 00:45:29.13947	ebooks/55356
145173	text/html	http://www.gutenberg.org/ebooks/55356.html.images	2020-05-27 00:45:29.023463	ebooks/55356
51303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55356/55356-8.zip	2017-08-14 10:24:22	ebooks/55356
145173	text/html	http://www.gutenberg.org/ebooks/55356.html.noimages	2020-05-27 00:45:29.061502	ebooks/55356
130934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55356/55356-8.txt	2017-08-14 10:21:59	ebooks/55356
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/55356.rdf	2020-06-11 01:45:36.344896	ebooks/55356
17094	image/jpeg	http://www.gutenberg.org/cache/epub/55356/pg55356.cover.medium.jpg	2020-05-27 00:45:29.926451	ebooks/55356
135088	text/plain	http://www.gutenberg.org/ebooks/55356.txt.utf-8	2020-05-27 00:45:28.934466	ebooks/55356
74250	application/epub+zip	http://www.gutenberg.org/ebooks/55356.epub.noimages	2020-05-27 00:45:29.197474	ebooks/55356
97174	text/html; charset=utf-8	http://www.gutenberg.org/files/55357/55357-h/55357-h.htm	2017-08-14 09:05:12	ebooks/55357
2321	image/jpeg	http://www.gutenberg.org/cache/epub/55357/pg55357.cover.small.jpg	2020-05-27 00:45:31.033428	ebooks/55357
35373	text/plain; charset=utf-8	http://www.gutenberg.org/files/55357/55357-0.zip	2017-08-14 09:05:12	ebooks/55357
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/55357.rdf	2020-06-11 01:45:36.365902	ebooks/55357
125915	application/epub+zip	http://www.gutenberg.org/ebooks/55357.epub.images	2020-05-27 00:45:30.190454	ebooks/55357
364779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55357.kindle.images	2020-05-27 00:45:30.693439	ebooks/55357
119592	application/zip	http://www.gutenberg.org/files/55357/55357-h.zip	2017-08-14 09:05:14	ebooks/55357
89889	application/epub+zip	http://www.gutenberg.org/ebooks/55357.epub.noimages	2020-05-27 00:45:30.35845	ebooks/55357
292921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55357.kindle.noimages	2020-05-27 00:45:31.016429	ebooks/55357
89960	text/plain; charset=utf-8	http://www.gutenberg.org/files/55357/55357-0.txt	2017-08-14 09:05:06	ebooks/55357
13769	image/jpeg	http://www.gutenberg.org/cache/epub/55357/pg55357.cover.medium.jpg	2020-05-27 00:45:31.047435	ebooks/55357
201162	text/plain; charset=utf-8	http://www.gutenberg.org/files/55358/55358-0.zip	2017-08-14 14:46:36	ebooks/55358
14594	image/jpeg	http://www.gutenberg.org/cache/epub/55358/pg55358.cover.medium.jpg	2020-05-27 00:45:35.886686	ebooks/55358
8783100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55358.kindle.images	2020-05-27 00:45:34.584395	ebooks/55358
1162162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55358.kindle.noimages	2020-05-27 00:45:35.814708	ebooks/55358
352326	application/epub+zip	http://www.gutenberg.org/ebooks/55358.epub.noimages	2020-05-27 00:45:32.248416	ebooks/55358
533489	text/plain; charset=utf-8	http://www.gutenberg.org/files/55358/55358-0.txt	2017-08-14 14:46:12	ebooks/55358
2158	image/jpeg	http://www.gutenberg.org/cache/epub/55358/pg55358.cover.small.jpg	2020-05-27 00:45:35.852709	ebooks/55358
4145705	text/html; charset=utf-8	http://www.gutenberg.org/files/55358/55358-h.zip	2017-08-14 14:46:36	ebooks/55358
575056	text/html; charset=utf-8	http://www.gutenberg.org/files/55358/55358-h/55358-h.htm	2017-08-14 14:46:28	ebooks/55358
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/55358.rdf	2020-06-11 01:45:36.387896	ebooks/55358
4261848	application/epub+zip	http://www.gutenberg.org/ebooks/55358.epub.images	2020-05-27 00:45:31.830422	ebooks/55358
327540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55359/55359.txt	2017-08-14 15:15:30	ebooks/55359
123405	application/zip	http://www.gutenberg.org/files/55359/55359.zip	2017-08-14 15:15:48	ebooks/55359
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/55359.rdf	2020-06-11 01:45:36.412926	ebooks/55359
124958	application/zip	http://www.gutenberg.org/files/55359/55359-0.zip	2017-08-14 15:15:48	ebooks/55359
2395	image/jpeg	http://www.gutenberg.org/cache/epub/55359/pg55359.cover.small.jpg	2020-05-27 00:45:40.126608	ebooks/55359
248529	application/epub+zip	http://www.gutenberg.org/ebooks/55359.epub.noimages	2020-05-27 00:45:37.880639	ebooks/55359
1065578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55359.kindle.images	2020-05-27 00:45:38.984629	ebooks/55359
375050	application/epub+zip	http://www.gutenberg.org/ebooks/55359.epub.images	2020-05-27 00:45:37.078648	ebooks/55359
398168	text/html	http://www.gutenberg.org/files/55359/55359-h/55359-h.htm	2017-08-14 15:14:46	ebooks/55359
415414	application/octet-stream	http://www.gutenberg.org/files/55359/55359-h.zip	2017-08-14 15:15:48	ebooks/55359
339037	text/plain; charset=utf-8	http://www.gutenberg.org/files/55359/55359-0.txt	2017-08-14 15:14:44	ebooks/55359
14189	image/jpeg	http://www.gutenberg.org/cache/epub/55359/pg55359.cover.medium.jpg	2020-05-27 00:45:40.159623	ebooks/55359
812965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55359.kindle.noimages	2020-05-27 00:45:40.089628	ebooks/55359
71670	application/epub+zip	http://www.gutenberg.org/ebooks/5536.epub.images	2020-06-03 00:33:54.152935	ebooks/5536
132585	text/html	http://www.gutenberg.org/ebooks/5536.html.images	2020-06-03 00:33:54.03794	ebooks/5536
122576	text/plain	http://www.gutenberg.org/ebooks/5536.txt.utf-8	2020-06-03 00:33:53.950932	ebooks/5536
49235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5536/5536.zip	2015-03-28 09:46:54	ebooks/5536
3979	image/jpeg	http://www.gutenberg.org/cache/epub/5536/pg5536.cover.small.jpg	2020-06-03 00:33:54.892903	ebooks/5536
132585	text/html	http://www.gutenberg.org/ebooks/5536.html.noimages	2020-06-03 00:33:54.077938	ebooks/5536
279394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5536.kindle.images	2020-06-03 00:33:54.535908	ebooks/5536
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5536.rdf	2020-06-11 01:04:31.258001	ebooks/5536
14024	image/jpeg	http://www.gutenberg.org/cache/epub/5536/pg5536.cover.medium.jpg	2020-06-03 00:33:54.916901	ebooks/5536
279382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5536.kindle.noimages	2020-06-03 00:33:54.867908	ebooks/5536
122614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5536/5536.txt	2015-03-28 09:46:38	ebooks/5536
71670	application/epub+zip	http://www.gutenberg.org/ebooks/5536.epub.noimages	2020-06-03 00:33:54.205916	ebooks/5536
1057802	text/html; charset=utf-8	http://www.gutenberg.org/files/55360/55360-h/55360-h.htm	2018-08-20 06:42:50	ebooks/55360
854480	text/plain; charset=utf-8	http://www.gutenberg.org/files/55360/55360-0.txt	2017-08-15 08:48:04	ebooks/55360
1880854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55360.kindle.images	2020-05-27 00:45:43.377565	ebooks/55360
1530570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55360.kindle.noimages	2020-05-27 00:45:45.166549	ebooks/55360
515969	text/html; charset=utf-8	http://www.gutenberg.org/files/55360/55360-h.zip	2018-08-20 06:43:06	ebooks/55360
1531	image/jpeg	http://www.gutenberg.org/cache/epub/55360/pg55360.cover.small.jpg	2020-05-27 00:45:45.207585	ebooks/55360
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/55360.rdf	2020-06-11 01:45:36.435893	ebooks/55360
552070	application/epub+zip	http://www.gutenberg.org/ebooks/55360.epub.images	2020-05-27 00:45:41.048615	ebooks/55360
322525	text/plain; charset=utf-8	http://www.gutenberg.org/files/55360/55360-0.zip	2017-08-15 08:49:34	ebooks/55360
7226	image/jpeg	http://www.gutenberg.org/cache/epub/55360/pg55360.cover.medium.jpg	2020-05-27 00:45:45.246574	ebooks/55360
372330	application/epub+zip	http://www.gutenberg.org/ebooks/55360.epub.noimages	2020-05-27 00:45:41.440601	ebooks/55360
185526	application/zip	http://www.gutenberg.org/files/55361/55361-8.zip	2017-08-15 10:12:52	ebooks/55361
357230	application/octet-stream	http://www.gutenberg.org/files/55361/55361-h.zip	2017-08-15 10:12:52	ebooks/55361
1155233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55361.kindle.noimages	2020-05-27 00:45:49.41251	ebooks/55361
14529	image/jpeg	http://www.gutenberg.org/cache/epub/55361/pg55361.cover.medium.jpg	2020-05-27 00:45:49.486488	ebooks/55361
486377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55361/55361-8.txt	2017-08-15 10:12:36	ebooks/55361
554170	text/html	http://www.gutenberg.org/files/55361/55361-h/55361-h.htm	2017-08-15 10:12:40	ebooks/55361
351959	application/epub+zip	http://www.gutenberg.org/ebooks/55361.epub.noimages	2020-05-27 00:45:46.781583	ebooks/55361
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/55361.rdf	2020-06-11 01:45:36.460891	ebooks/55361
486343	text/plain	http://www.gutenberg.org/ebooks/55361.txt.utf-8	2020-05-27 00:45:45.37757	ebooks/55361
351959	application/epub+zip	http://www.gutenberg.org/ebooks/55361.epub.images	2020-05-27 00:45:46.227559	ebooks/55361
2405	image/jpeg	http://www.gutenberg.org/cache/epub/55361/pg55361.cover.small.jpg	2020-05-27 00:45:49.450496	ebooks/55361
1155241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55361.kindle.images	2020-05-27 00:45:48.09551	ebooks/55361
2217792	application/epub+zip	http://www.gutenberg.org/ebooks/55362.epub.images	2020-05-27 00:45:51.754466	ebooks/55362
3484	image/jpeg	http://www.gutenberg.org/cache/epub/55362/pg55362.cover.small.jpg	2020-05-27 00:45:56.621398	ebooks/55362
334928	application/epub+zip	http://www.gutenberg.org/ebooks/55362.epub.noimages	2020-05-27 00:45:52.928515	ebooks/55362
581032	text/html; charset=utf-8	http://www.gutenberg.org/files/55362/55362-h/55362-h.htm	2017-08-15 11:36:02	ebooks/55362
179377	application/zip	http://www.gutenberg.org/files/55362/55362-0.zip	2017-08-15 11:36:04	ebooks/55362
473105	text/plain; charset=utf-8	http://www.gutenberg.org/files/55362/55362-0.txt	2017-08-15 11:35:56	ebooks/55362
1122088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55362.kindle.noimages	2020-05-27 00:45:56.576401	ebooks/55362
14201	application/rdf+xml	http://www.gutenberg.org/ebooks/55362.rdf	2020-06-11 01:45:36.486896	ebooks/55362
2550775	application/zip	http://www.gutenberg.org/files/55362/55362-h.zip	2017-08-15 11:36:06	ebooks/55362
17933	image/jpeg	http://www.gutenberg.org/cache/epub/55362/pg55362.cover.medium.jpg	2020-05-27 00:45:56.664401	ebooks/55362
4750200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55362.kindle.images	2020-05-27 00:45:55.136448	ebooks/55362
21563	image/jpeg	http://www.gutenberg.org/cache/epub/55363/pg55363.cover.medium.jpg	2020-05-27 00:46:05.246562	ebooks/55363
113998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55363/55363.txt	2017-08-15 15:21:38	ebooks/55363
37031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55363/55363.zip	2017-08-15 15:22:10	ebooks/55363
37271	text/plain; charset=utf-8	http://www.gutenberg.org/files/55363/55363-0.zip	2017-08-15 15:22:10	ebooks/55363
114079	text/plain; charset=utf-8	http://www.gutenberg.org/files/55363/55363-0.txt	2017-08-15 15:20:12	ebooks/55363
149601	text/html	http://www.gutenberg.org/files/55363/55363-h/55363-h.htm	2017-08-15 15:20:14	ebooks/55363
8169253	application/epub+zip	http://www.gutenberg.org/ebooks/55363.epub.images	2020-05-27 00:45:58.164379	ebooks/55363
167866	application/epub+zip	http://www.gutenberg.org/ebooks/55363.epub.noimages	2020-05-27 00:45:59.196393	ebooks/55363
8132032	application/zip	http://www.gutenberg.org/files/55363/55363-h.zip	2017-08-15 15:22:12	ebooks/55363
14701415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55363.kindle.images	2020-05-27 00:46:04.435497	ebooks/55363
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/55363.rdf	2020-06-11 01:45:36.513895	ebooks/55363
461244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55363.kindle.noimages	2020-05-27 00:46:05.139496	ebooks/55363
3103	image/jpeg	http://www.gutenberg.org/cache/epub/55363/pg55363.cover.small.jpg	2020-05-27 00:46:05.195499	ebooks/55363
448527	text/plain; charset=utf-8	http://www.gutenberg.org/files/55364/55364-0.txt	2017-08-15 17:01:54	ebooks/55364
170462	application/zip	http://www.gutenberg.org/files/55364/55364-0.zip	2017-08-15 17:02:00	ebooks/55364
508347	text/html; charset=utf-8	http://www.gutenberg.org/files/55364/55364-h/55364-h.htm	2017-08-15 17:01:58	ebooks/55364
14560	image/jpeg	http://www.gutenberg.org/cache/epub/55364/pg55364.cover.medium.jpg	2020-05-27 00:46:08.961437	ebooks/55364
1064269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55364.kindle.noimages	2020-05-27 00:46:08.896434	ebooks/55364
2225999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55364.kindle.images	2020-05-27 00:46:07.684461	ebooks/55364
854026	text/html; charset=utf-8	http://www.gutenberg.org/files/55364/55364-h.zip	2017-08-15 17:02:00	ebooks/55364
327385	application/epub+zip	http://www.gutenberg.org/ebooks/55364.epub.noimages	2020-05-27 00:46:06.255534	ebooks/55364
2102	image/jpeg	http://www.gutenberg.org/cache/epub/55364/pg55364.cover.small.jpg	2020-05-27 00:46:08.930445	ebooks/55364
918719	application/epub+zip	http://www.gutenberg.org/ebooks/55364.epub.images	2020-05-27 00:46:05.901523	ebooks/55364
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/55364.rdf	2020-06-11 01:45:36.537894	ebooks/55364
61432	text/plain; charset=utf-8	http://www.gutenberg.org/files/55365/55365-0.zip	2017-08-15 17:11:34	ebooks/55365
544216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55365.kindle.noimages	2020-05-27 00:46:11.483441	ebooks/55365
209770	text/html; charset=utf-8	http://www.gutenberg.org/files/55365/55365-h/55365-h.htm	2017-08-15 17:11:34	ebooks/55365
14793	image/jpeg	http://www.gutenberg.org/cache/epub/55365/pg55365.cover.medium.jpg	2020-05-27 00:46:11.561412	ebooks/55365
174484	text/plain; charset=utf-8	http://www.gutenberg.org/files/55365/55365-0.txt	2017-08-15 17:11:30	ebooks/55365
199286	application/epub+zip	http://www.gutenberg.org/ebooks/55365.epub.noimages	2020-05-27 00:46:09.856449	ebooks/55365
223144	application/epub+zip	http://www.gutenberg.org/ebooks/55365.epub.images	2020-05-27 00:46:09.512438	ebooks/55365
587762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55365.kindle.images	2020-05-27 00:46:10.672425	ebooks/55365
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/55365.rdf	2020-06-11 01:45:36.560894	ebooks/55365
2206	image/jpeg	http://www.gutenberg.org/cache/epub/55365/pg55365.cover.small.jpg	2020-05-27 00:46:11.524417	ebooks/55365
215187	text/html; charset=utf-8	http://www.gutenberg.org/files/55365/55365-h.zip	2017-08-15 17:11:34	ebooks/55365
11824	application/rdf+xml	http://www.gutenberg.org/ebooks/55366.rdf	2020-06-11 01:45:36.583889	ebooks/55366
3433002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55366/55366-h.zip	2017-08-16 04:31:10	ebooks/55366
6912405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55366.kindle.images	2020-05-27 00:46:16.564636	ebooks/55366
1099010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55366.kindle.noimages	2020-05-27 00:46:18.115655	ebooks/55366
551091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55366/55366-h/55366-h.htm	2017-08-16 04:31:06	ebooks/55366
2141	image/jpeg	http://www.gutenberg.org/cache/epub/55366/pg55366.cover.small.jpg	2020-05-27 00:46:18.191615	ebooks/55366
167585	text/plain; charset=utf-8	http://www.gutenberg.org/files/55366/55366-0.zip	2017-08-16 04:31:08	ebooks/55366
471585	text/plain; charset=utf-8	http://www.gutenberg.org/files/55366/55366-0.txt	2017-08-16 04:31:04	ebooks/55366
322538	application/epub+zip	http://www.gutenberg.org/ebooks/55366.epub.noimages	2020-05-27 00:46:13.314435	ebooks/55366
13888	image/jpeg	http://www.gutenberg.org/cache/epub/55366/pg55366.cover.medium.jpg	2020-05-27 00:46:18.261611	ebooks/55366
3479541	application/epub+zip	http://www.gutenberg.org/ebooks/55366.epub.images	2020-05-27 00:46:12.693451	ebooks/55366
323967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55367.kindle.noimages	2020-05-27 00:46:40.027545	ebooks/55367
103893	text/html; charset=utf-8	http://www.gutenberg.org/files/55367/55367-h/55367-h.htm	2017-08-16 04:40:32	ebooks/55367
14895	text/plain; charset=utf-8	http://www.gutenberg.org/files/55367/55367-0.zip	2017-08-16 04:44:00	ebooks/55367
42257	text/plain; charset=utf-8	http://www.gutenberg.org/files/55367/55367-0.txt	2017-08-16 04:40:30	ebooks/55367
3285	image/jpeg	http://www.gutenberg.org/cache/epub/55367/pg55367.cover.small.jpg	2020-05-27 00:46:40.094533	ebooks/55367
15023644	application/epub+zip	http://www.gutenberg.org/ebooks/55367.epub.images	2020-05-27 00:46:30.069478	ebooks/55367
98557	application/epub+zip	http://www.gutenberg.org/ebooks/55367.epub.noimages	2020-05-27 00:46:30.362462	ebooks/55367
30092730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55367.kindle.images	2020-05-27 00:46:39.469547	ebooks/55367
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/55367.rdf	2020-06-11 01:45:36.609898	ebooks/55367
21343982	text/html; charset=utf-8	http://www.gutenberg.org/files/55367/55367-h.zip	2017-08-16 04:44:02	ebooks/55367
19191	image/jpeg	http://www.gutenberg.org/cache/epub/55367/pg55367.cover.medium.jpg	2020-05-27 00:46:40.153543	ebooks/55367
4794331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55368.kindle.noimages	2020-05-27 00:47:06.493488	ebooks/55368
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/55368.rdf	2020-06-11 01:45:36.63489	ebooks/55368
929772	text/plain; charset=utf-8	http://www.gutenberg.org/files/55368/55368-0.zip	2017-08-16 04:53:02	ebooks/55368
12283	image/jpeg	http://www.gutenberg.org/cache/epub/55368/pg55368.cover.medium.jpg	2020-05-27 00:47:06.823484	ebooks/55368
1861	image/jpeg	http://www.gutenberg.org/cache/epub/55368/pg55368.cover.small.jpg	2020-05-27 00:47:06.665524	ebooks/55368
3013264	text/plain; charset=utf-8	http://www.gutenberg.org/files/55368/55368-0.txt	2017-08-16 04:53:00	ebooks/55368
1115069	application/epub+zip	http://www.gutenberg.org/ebooks/55368.epub.noimages	2020-05-27 00:46:47.59647	ebooks/55368
1135393	application/epub+zip	http://www.gutenberg.org/ebooks/55368.epub.images	2020-05-27 00:46:44.658491	ebooks/55368
4834523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55368.kindle.images	2020-05-27 00:46:57.047636	ebooks/55368
1024571	text/html; charset=utf-8	http://www.gutenberg.org/files/55368/55368-h.zip	2017-08-16 04:53:02	ebooks/55368
3609042	text/html; charset=utf-8	http://www.gutenberg.org/files/55368/55368-h/55368-h.htm	2017-08-16 04:53:02	ebooks/55368
349533	application/epub+zip	http://www.gutenberg.org/ebooks/55369.epub.noimages	2020-05-27 00:47:08.816466	ebooks/55369
731322	text/html; charset=utf-8	http://www.gutenberg.org/files/55369/55369-h/55369-h.htm	2017-08-17 05:09:34	ebooks/55369
229660	text/plain; charset=utf-8	http://www.gutenberg.org/files/55369/55369-0.zip	2017-08-17 05:09:34	ebooks/55369
349533	application/epub+zip	http://www.gutenberg.org/ebooks/55369.epub.images	2020-05-27 00:47:08.129552	ebooks/55369
330292	application/zip	http://www.gutenberg.org/files/55369/55369-h.zip	2017-08-17 05:09:34	ebooks/55369
619732	text/plain; charset=utf-8	http://www.gutenberg.org/files/55369/55369-0.txt	2017-08-17 05:09:30	ebooks/55369
2129	image/jpeg	http://www.gutenberg.org/cache/epub/55369/pg55369.cover.small.jpg	2020-05-27 00:47:12.364419	ebooks/55369
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/55369.rdf	2020-06-11 01:45:36.657891	ebooks/55369
1320825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55369.kindle.images	2020-05-27 00:47:10.541437	ebooks/55369
1320821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55369.kindle.noimages	2020-05-27 00:47:12.280445	ebooks/55369
18125	image/jpeg	http://www.gutenberg.org/cache/epub/55369/pg55369.cover.medium.jpg	2020-05-27 00:47:12.443421	ebooks/55369
3987	image/jpeg	http://www.gutenberg.org/cache/epub/5537/pg5537.cover.small.jpg	2020-06-03 00:33:55.947896	ebooks/5537
48033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5537/5537.zip	2015-03-28 09:48:20	ebooks/5537
70618	application/epub+zip	http://www.gutenberg.org/ebooks/5537.epub.images	2020-06-03 00:33:55.221905	ebooks/5537
131081	text/html	http://www.gutenberg.org/ebooks/5537.html.images	2020-06-03 00:33:55.1089	ebooks/5537
391812	text/plain	http://www.gutenberg.org/ebooks/55378.txt.utf-8	2020-05-27 00:47:54.136392	ebooks/55378
14069	image/jpeg	http://www.gutenberg.org/cache/epub/5537/pg5537.cover.medium.jpg	2020-06-03 00:33:55.971889	ebooks/5537
276666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5537.kindle.images	2020-06-03 00:33:55.599962	ebooks/5537
121337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5537/5537.txt	2015-03-28 09:47:58	ebooks/5537
276654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5537.kindle.noimages	2020-06-03 00:33:55.922891	ebooks/5537
70618	application/epub+zip	http://www.gutenberg.org/ebooks/5537.epub.noimages	2020-06-03 00:33:55.274913	ebooks/5537
121299	text/plain	http://www.gutenberg.org/ebooks/5537.txt.utf-8	2020-06-03 00:33:55.02393	ebooks/5537
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5537.rdf	2020-06-11 01:04:31.282999	ebooks/5537
131081	text/html	http://www.gutenberg.org/ebooks/5537.html.noimages	2020-06-03 00:33:55.147906	ebooks/5537
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/55370.rdf	2020-06-11 01:45:36.682912	ebooks/55370
85721	application/epub+zip	http://www.gutenberg.org/ebooks/55370.epub.images	2020-05-27 00:47:13.057446	ebooks/55370
347769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55370.kindle.images	2020-05-27 00:47:13.636445	ebooks/55370
197695	text/html	http://www.gutenberg.org/ebooks/55370.html.images	2020-05-27 00:47:12.896457	ebooks/55370
197695	text/html	http://www.gutenberg.org/ebooks/55370.html.noimages	2020-05-27 00:47:12.947435	ebooks/55370
62748	application/zip	http://www.gutenberg.org/files/55370/55370-8.zip	2017-08-16 06:55:35	ebooks/55370
85721	application/epub+zip	http://www.gutenberg.org/ebooks/55370.epub.noimages	2020-05-27 00:47:13.139496	ebooks/55370
2439	image/jpeg	http://www.gutenberg.org/cache/epub/55370/pg55370.cover.small.jpg	2020-05-27 00:47:14.159396	ebooks/55370
347765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55370.kindle.noimages	2020-05-27 00:47:14.135383	ebooks/55370
8985	image/jpeg	http://www.gutenberg.org/cache/epub/55370/pg55370.cover.medium.jpg	2020-05-27 00:47:14.182389	ebooks/55370
175459	text/plain	http://www.gutenberg.org/ebooks/55370.txt.utf-8	2020-05-27 00:47:12.65041	ebooks/55370
167737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55370/55370-8.txt	2017-08-16 06:55:35	ebooks/55370
197078	text/plain	http://www.gutenberg.org/ebooks/55371.txt.utf-8	2020-05-27 00:47:14.291416	ebooks/55371
217907	text/html	http://www.gutenberg.org/files/55371/55371-h/55371-h.htm	2017-08-16 08:46:22	ebooks/55371
8485	image/jpeg	http://www.gutenberg.org/cache/epub/55371/pg55371.cover.medium.jpg	2020-05-27 00:47:16.350392	ebooks/55371
109817	application/epub+zip	http://www.gutenberg.org/ebooks/55371.epub.images	2020-05-27 00:47:14.82238	ebooks/55371
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/55371.rdf	2020-06-11 01:45:36.706897	ebooks/55371
76685	application/zip	http://www.gutenberg.org/files/55371/55371-8.zip	2017-08-16 08:35:08	ebooks/55371
194346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55371/55371-8.txt	2017-08-16 08:35:08	ebooks/55371
2135	image/jpeg	http://www.gutenberg.org/cache/epub/55371/pg55371.cover.small.jpg	2020-05-27 00:47:16.332385	ebooks/55371
98397	text/html	http://www.gutenberg.org/files/55371/55371-h.zip	2017-08-16 08:48:31	ebooks/55371
422025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55371.kindle.noimages	2020-05-27 00:47:16.312413	ebooks/55371
109817	application/epub+zip	http://www.gutenberg.org/ebooks/55371.epub.noimages	2020-05-27 00:47:15.239392	ebooks/55371
422033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55371.kindle.images	2020-05-27 00:47:15.769393	ebooks/55371
992413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55372.kindle.noimages	2020-05-27 00:47:22.671504	ebooks/55372
479079	text/html; charset=utf-8	http://www.gutenberg.org/files/55372/55372-h/55372-h.htm	2017-08-16 08:09:44	ebooks/55372
3498	image/jpeg	http://www.gutenberg.org/cache/epub/55372/pg55372.cover.small.jpg	2020-05-27 00:47:22.712523	ebooks/55372
302251	application/epub+zip	http://www.gutenberg.org/ebooks/55372.epub.noimages	2020-05-27 00:47:19.801531	ebooks/55372
149526	application/zip	http://www.gutenberg.org/files/55372/55372-0.zip	2017-08-16 08:09:46	ebooks/55372
1610845	application/epub+zip	http://www.gutenberg.org/ebooks/55372.epub.images	2020-05-27 00:47:18.745558	ebooks/55372
18094	image/jpeg	http://www.gutenberg.org/cache/epub/55372/pg55372.cover.medium.jpg	2020-05-27 00:47:22.752475	ebooks/55372
3585935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55372.kindle.images	2020-05-27 00:47:21.461489	ebooks/55372
14202	application/rdf+xml	http://www.gutenberg.org/ebooks/55372.rdf	2020-06-11 01:45:36.732919	ebooks/55372
2241985	text/html; charset=utf-8	http://www.gutenberg.org/files/55372/55372-h.zip	2017-08-16 08:09:46	ebooks/55372
384352	text/plain; charset=utf-8	http://www.gutenberg.org/files/55372/55372-0.txt	2017-08-16 08:09:32	ebooks/55372
647976	text/html; charset=utf-8	http://www.gutenberg.org/files/55373/55373-h/55373-h.html	2017-08-16 14:42:04	ebooks/55373
1190119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55373.kindle.noimages	2020-05-27 00:47:33.125655	ebooks/55373
2454825	application/epub+zip	http://www.gutenberg.org/ebooks/55373.epub.images	2020-05-27 00:47:27.076491	ebooks/55373
665154	application/pdf	http://www.gutenberg.org/ebooks/55373.pdf.noimages	2020-05-27 00:47:40.475578	ebooks/55373
2867144	application/pdf	http://www.gutenberg.org/ebooks/55373.pdf.images	2020-05-27 00:47:37.40558	ebooks/55373
2132	image/jpeg	http://www.gutenberg.org/cache/epub/55373/pg55373.cover.small.jpg	2020-05-27 00:47:33.701644	ebooks/55373
331727	application/epub+zip	http://www.gutenberg.org/ebooks/55373.epub.noimages	2020-05-27 00:47:29.281457	ebooks/55373
2404837	application/zip	http://www.gutenberg.org/files/55373/55373-rst.zip	2017-08-16 14:41:56	ebooks/55373
2422471	text/html; charset=utf-8	http://www.gutenberg.org/files/55373/55373-h.zip	2017-08-16 14:42:06	ebooks/55373
216534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55373/55373-8.zip	2017-08-16 14:42:00	ebooks/55373
561199	text/plain; charset=utf-8	http://www.gutenberg.org/files/55373/55373-0.txt	2017-08-16 14:41:58	ebooks/55373
5428793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55373.kindle.images	2020-05-27 00:47:31.738656	ebooks/55373
551384	text/x-rst	http://www.gutenberg.org/files/55373/55373-rst/55373-rst.rst	2017-08-16 14:41:56	ebooks/55373
559953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55373/55373.txt	2017-08-16 14:42:04	ebooks/55373
19584	application/rdf+xml	http://www.gutenberg.org/ebooks/55373.rdf	2020-06-11 01:45:36.769886	ebooks/55373
216461	application/zip	http://www.gutenberg.org/files/55373/55373.zip	2017-08-16 14:42:04	ebooks/55373
551384	text/x-rst	http://www.gutenberg.org/ebooks/55373.rst.gen	2020-05-27 00:47:24.833483	ebooks/55373
216885	text/plain; charset=utf-8	http://www.gutenberg.org/files/55373/55373-0.zip	2017-08-16 14:41:58	ebooks/55373
559953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55373/55373-8.txt	2017-08-16 14:42:00	ebooks/55373
13772	image/jpeg	http://www.gutenberg.org/cache/epub/55373/pg55373.cover.medium.jpg	2020-05-27 00:47:34.271621	ebooks/55373
64157	application/zip	http://www.gutenberg.org/files/55374/55374-0.zip	2020-06-14 16:06:45	ebooks/55374
532605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55374.kindle.noimages	2020-06-14 20:01:08.784496	ebooks/55374
227249	text/html	http://www.gutenberg.org/files/55374/55374-h/55374-h.htm	2017-08-17 10:15:22	ebooks/55374
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/55374.rdf	2020-06-14 20:01:08.921505	ebooks/55374
6704	image/jpeg	http://www.gutenberg.org/cache/epub/55374/pg55374.cover.small.jpg	2020-06-14 20:01:08.818448	ebooks/55374
151625	application/epub+zip	http://www.gutenberg.org/ebooks/55374.epub.noimages	2020-06-14 20:01:06.815478	ebooks/55374
2445953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55374.kindle.images	2020-06-14 20:01:08.038704	ebooks/55374
179834	text/plain; charset=utf-8	http://www.gutenberg.org/files/55374/55374-0.txt	2020-06-14 16:06:45	ebooks/55374
961538	application/epub+zip	http://www.gutenberg.org/ebooks/55374.epub.images	2020-06-14 20:01:06.289474	ebooks/55374
48094	image/jpeg	http://www.gutenberg.org/cache/epub/55374/pg55374.cover.medium.jpg	2020-06-14 20:01:08.849516	ebooks/55374
885536	application/zip	http://www.gutenberg.org/files/55374/55374-h.zip	2017-08-17 10:18:02	ebooks/55374
340428	application/zip	http://www.gutenberg.org/files/55375/55375-h.zip	2017-08-17 09:46:42	ebooks/55375
362771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55375.kindle.noimages	2020-05-27 00:47:46.75548	ebooks/55375
350510	application/epub+zip	http://www.gutenberg.org/ebooks/55375.epub.images	2020-05-27 00:47:45.080495	ebooks/55375
53749	text/plain; charset=utf-8	http://www.gutenberg.org/files/55375/55375-0.zip	2017-08-17 09:46:42	ebooks/55375
88755	application/epub+zip	http://www.gutenberg.org/ebooks/55375.epub.noimages	2020-05-27 00:47:45.383483	ebooks/55375
9555	image/jpeg	http://www.gutenberg.org/cache/epub/55375/pg55375.cover.medium.jpg	2020-05-27 00:47:46.837482	ebooks/55375
188517	text/html; charset=utf-8	http://www.gutenberg.org/files/55375/55375-h/55375-h.htm	2017-08-17 09:46:42	ebooks/55375
2195	image/jpeg	http://www.gutenberg.org/cache/epub/55375/pg55375.cover.small.jpg	2020-05-27 00:47:46.799473	ebooks/55375
885434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55375.kindle.images	2020-05-27 00:47:46.103479	ebooks/55375
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/55375.rdf	2020-06-11 01:45:36.818886	ebooks/55375
139461	text/plain; charset=utf-8	http://www.gutenberg.org/files/55375/55375-0.txt	2017-08-17 09:46:38	ebooks/55375
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/55376.rdf	2020-06-11 01:45:36.842888	ebooks/55376
95833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55376/55376-8.zip	2017-08-17 09:53:46	ebooks/55376
3565	image/jpeg	http://www.gutenberg.org/cache/epub/55376/pg55376.cover.small.jpg	2020-05-27 00:47:48.989433	ebooks/55376
121445	application/epub+zip	http://www.gutenberg.org/ebooks/55376.epub.images	2020-05-27 00:47:47.298461	ebooks/55376
501261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55376.kindle.images	2020-05-27 00:47:48.300449	ebooks/55376
13389	image/jpeg	http://www.gutenberg.org/cache/epub/55376/pg55376.cover.medium.jpg	2020-05-27 00:47:49.022448	ebooks/55376
501245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55376.kindle.noimages	2020-05-27 00:47:48.953431	ebooks/55376
293145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55376/55376-h/55376-h.htm	2017-08-17 09:53:42	ebooks/55376
121445	application/epub+zip	http://www.gutenberg.org/ebooks/55376.epub.noimages	2020-05-27 00:47:47.644467	ebooks/55376
261046	text/plain	http://www.gutenberg.org/ebooks/55376.txt.utf-8	2020-05-27 00:47:46.985496	ebooks/55376
261066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55376/55376-8.txt	2017-08-17 09:53:42	ebooks/55376
99691	application/zip	http://www.gutenberg.org/files/55376/55376-h.zip	2017-08-17 09:53:46	ebooks/55376
1354499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55377.kindle.images	2020-05-27 00:47:52.034431	ebooks/55377
254835	application/zip	http://www.gutenberg.org/files/55377/55377-0.zip	2017-08-17 10:03:12	ebooks/55377
800659	text/html; charset=utf-8	http://www.gutenberg.org/files/55377/55377-h/55377-h.htm	2017-08-17 10:03:10	ebooks/55377
13165	image/jpeg	http://www.gutenberg.org/cache/epub/55377/pg55377.cover.medium.jpg	2020-05-27 00:47:53.943364	ebooks/55377
367585	text/html; charset=utf-8	http://www.gutenberg.org/files/55377/55377-h.zip	2017-08-17 10:03:12	ebooks/55377
391537	application/epub+zip	http://www.gutenberg.org/ebooks/55377.epub.images	2020-05-27 00:47:49.833451	ebooks/55377
680865	text/plain; charset=utf-8	http://www.gutenberg.org/files/55377/55377-0.txt	2017-08-17 10:03:08	ebooks/55377
391537	application/epub+zip	http://www.gutenberg.org/ebooks/55377.epub.noimages	2020-05-27 00:47:50.265413	ebooks/55377
1354495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55377.kindle.noimages	2020-05-27 00:47:53.802406	ebooks/55377
2313	image/jpeg	http://www.gutenberg.org/cache/epub/55377/pg55377.cover.small.jpg	2020-05-27 00:47:53.874405	ebooks/55377
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/55377.rdf	2020-06-11 01:45:36.866888	ebooks/55377
899676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55378.kindle.noimages	2020-05-27 00:47:56.887563	ebooks/55378
442895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55378/55378-h/55378-h.htm	2018-02-11 05:48:30	ebooks/55378
4621	image/jpeg	http://www.gutenberg.org/cache/epub/55378/pg55378.cover.small.jpg	2020-05-27 00:47:56.917528	ebooks/55378
32461	image/jpeg	http://www.gutenberg.org/cache/epub/55378/pg55378.cover.medium.jpg	2020-05-27 00:47:56.94654	ebooks/55378
391672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55378/55378-8.txt	2018-02-11 05:48:32	ebooks/55378
998549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55378.kindle.images	2020-05-27 00:47:55.861559	ebooks/55378
262828	application/epub+zip	http://www.gutenberg.org/ebooks/55378.epub.noimages	2020-05-27 00:47:54.73741	ebooks/55378
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/55378.rdf	2020-06-11 01:45:36.893887	ebooks/55378
334277	application/epub+zip	http://www.gutenberg.org/ebooks/55378.epub.images	2020-05-27 00:47:54.541397	ebooks/55378
323502	application/zip	http://www.gutenberg.org/files/55378/55378-h.zip	2018-02-11 05:48:44	ebooks/55378
147218	application/zip	http://www.gutenberg.org/files/55378/55378-8.zip	2018-02-11 05:48:44	ebooks/55378
11923	application/rdf+xml	http://www.gutenberg.org/ebooks/55379.rdf	2020-06-11 01:45:36.916887	ebooks/55379
4989048	application/epub+zip	http://www.gutenberg.org/ebooks/55379.epub.images	2020-05-27 00:47:57.965529	ebooks/55379
10147032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55379.kindle.images	2020-05-27 00:48:00.768496	ebooks/55379
499396	text/plain; charset=utf-8	http://www.gutenberg.org/files/55379/55379-0.txt	2017-08-17 10:07:34	ebooks/55379
4858947	text/html; charset=utf-8	http://www.gutenberg.org/files/55379/55379-h.zip	2017-08-17 10:07:44	ebooks/55379
536134	text/html; charset=utf-8	http://www.gutenberg.org/files/55379/55379-h/55379-h.htm	2017-08-17 10:07:38	ebooks/55379
308879	application/epub+zip	http://www.gutenberg.org/ebooks/55379.epub.noimages	2020-05-27 00:47:58.355517	ebooks/55379
188304	text/plain; charset=utf-8	http://www.gutenberg.org/files/55379/55379-0.zip	2017-08-17 10:07:44	ebooks/55379
1051579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55379.kindle.noimages	2020-05-27 00:48:01.915468	ebooks/55379
14846	image/jpeg	http://www.gutenberg.org/cache/epub/55379/pg55379.cover.medium.jpg	2020-05-27 00:48:01.983462	ebooks/55379
2092	image/jpeg	http://www.gutenberg.org/cache/epub/55379/pg55379.cover.small.jpg	2020-05-27 00:48:01.950482	ebooks/55379
241333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5538.kindle.images	2020-06-03 00:33:56.618889	ebooks/5538
62165	application/epub+zip	http://www.gutenberg.org/ebooks/5538.epub.images	2020-06-03 00:33:56.292906	ebooks/5538
3991	image/jpeg	http://www.gutenberg.org/cache/epub/5538/pg5538.cover.small.jpg	2020-06-03 00:33:56.924947	ebooks/5538
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5538.rdf	2020-06-11 01:04:31.308999	ebooks/5538
107450	text/html	http://www.gutenberg.org/ebooks/5538.html.noimages	2020-06-03 00:33:56.228896	ebooks/5538
13957	image/jpeg	http://www.gutenberg.org/cache/epub/5538/pg5538.cover.medium.jpg	2020-06-03 00:33:56.948881	ebooks/5538
62164	application/epub+zip	http://www.gutenberg.org/ebooks/5538.epub.noimages	2020-06-03 00:33:56.339887	ebooks/5538
107450	text/html	http://www.gutenberg.org/ebooks/5538.html.images	2020-06-03 00:33:56.194897	ebooks/5538
100120	text/plain	http://www.gutenberg.org/ebooks/5538.txt.utf-8	2020-06-03 00:33:56.077899	ebooks/5538
40317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5538/5538.zip	2015-03-28 09:50:20	ebooks/5538
241320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5538.kindle.noimages	2020-06-03 00:33:56.900877	ebooks/5538
100158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5538/5538.txt	2015-03-28 09:49:20	ebooks/5538
301447	application/epub+zip	http://www.gutenberg.org/ebooks/55380.epub.noimages	2020-05-27 00:48:04.658434	ebooks/55380
976723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55380.kindle.noimages	2020-05-27 00:48:07.402491	ebooks/55380
149642	text/plain; charset=utf-8	http://www.gutenberg.org/files/55380/55380-0.zip	2017-08-17 13:18:38	ebooks/55380
462064	text/html; charset=utf-8	http://www.gutenberg.org/files/55380/55380-h/55380-h.htm	2017-08-17 13:18:36	ebooks/55380
2040240	application/zip	http://www.gutenberg.org/files/55380/55380-h.zip	2017-08-17 13:18:38	ebooks/55380
3526	image/jpeg	http://www.gutenberg.org/cache/epub/55380/pg55380.cover.small.jpg	2020-05-27 00:48:07.472399	ebooks/55380
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/55380.rdf	2020-06-11 01:45:36.942884	ebooks/55380
18257	image/jpeg	http://www.gutenberg.org/cache/epub/55380/pg55380.cover.medium.jpg	2020-05-27 00:48:07.510396	ebooks/55380
1766544	application/epub+zip	http://www.gutenberg.org/ebooks/55380.epub.images	2020-05-27 00:48:03.646439	ebooks/55380
3769384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55380.kindle.images	2020-05-27 00:48:06.277405	ebooks/55380
385394	text/plain; charset=utf-8	http://www.gutenberg.org/files/55380/55380-0.txt	2017-08-17 13:18:32	ebooks/55380
1163991	text/html	http://www.gutenberg.org/files/55381/55381-h/55381-h.htm	2017-08-17 18:24:58	ebooks/55381
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/55381.rdf	2020-06-14 20:01:19.042646	ebooks/55381
1350068	text/html	http://www.gutenberg.org/files/55381/55381-h.zip	2017-08-17 18:27:50	ebooks/55381
404299	application/zip	http://www.gutenberg.org/files/55381/55381-0.zip	2020-06-14 16:07:02	ebooks/55381
584284	application/epub+zip	http://www.gutenberg.org/ebooks/55381.epub.noimages	2020-06-14 20:01:13.123722	ebooks/55381
2011017	application/epub+zip	http://www.gutenberg.org/ebooks/55381.epub.images	2020-06-14 20:01:12.281778	ebooks/55381
2112956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55381.kindle.noimages	2020-06-14 20:01:18.787665	ebooks/55381
5782569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55381.kindle.images	2020-06-14 20:01:16.156869	ebooks/55381
3643	image/jpeg	http://www.gutenberg.org/cache/epub/55381/pg55381.cover.small.jpg	2020-06-14 20:01:18.849644	ebooks/55381
29694	image/jpeg	http://www.gutenberg.org/cache/epub/55381/pg55381.cover.medium.jpg	2020-06-14 20:01:18.902632	ebooks/55381
1056530	text/plain; charset=utf-8	http://www.gutenberg.org/files/55381/55381-0.txt	2020-06-14 16:07:02	ebooks/55381
490054	text/plain; charset=utf-8	http://www.gutenberg.org/files/55382/55382-0.txt	2017-08-17 15:20:42	ebooks/55382
9531818	application/zip	http://www.gutenberg.org/files/55382/55382-h.zip	2017-08-17 15:21:08	ebooks/55382
160991	application/zip	http://www.gutenberg.org/files/55382/55382-0.zip	2017-08-17 15:21:06	ebooks/55382
605453	text/html	http://www.gutenberg.org/files/55382/55382-h/55382-h.htm	2017-08-17 15:20:50	ebooks/55382
19054807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55382.kindle.images	2020-05-27 00:48:26.816436	ebooks/55382
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/55382.rdf	2020-06-11 01:45:36.988895	ebooks/55382
19679	image/jpeg	http://www.gutenberg.org/cache/epub/55382/pg55382.cover.medium.jpg	2020-05-27 00:48:28.959444	ebooks/55382
337855	application/epub+zip	http://www.gutenberg.org/ebooks/55382.epub.noimages	2020-05-27 00:48:18.559599	ebooks/55382
1147319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55382.kindle.noimages	2020-05-27 00:48:28.705431	ebooks/55382
3204	image/jpeg	http://www.gutenberg.org/cache/epub/55382/pg55382.cover.small.jpg	2020-05-27 00:48:28.836413	ebooks/55382
9654211	application/epub+zip	http://www.gutenberg.org/ebooks/55382.epub.images	2020-05-27 00:48:17.266597	ebooks/55382
3500	image/jpeg	http://www.gutenberg.org/cache/epub/55383/pg55383.cover.small.jpg	2020-05-27 00:48:35.336558	ebooks/55383
953340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55383.kindle.noimages	2020-05-27 00:48:35.289554	ebooks/55383
3072260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55383.kindle.images	2020-05-27 00:48:34.136564	ebooks/55383
18018	image/jpeg	http://www.gutenberg.org/cache/epub/55383/pg55383.cover.medium.jpg	2020-05-27 00:48:35.381576	ebooks/55383
148127	text/plain; charset=utf-8	http://www.gutenberg.org/files/55383/55383-0.zip	2017-08-18 07:53:30	ebooks/55383
385765	text/plain; charset=utf-8	http://www.gutenberg.org/files/55383/55383-0.txt	2017-08-18 07:53:20	ebooks/55383
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/55383.rdf	2020-06-11 01:45:37.015888	ebooks/55383
283844	application/epub+zip	http://www.gutenberg.org/ebooks/55383.epub.noimages	2020-05-27 00:48:32.616366	ebooks/55383
460418	text/html; charset=utf-8	http://www.gutenberg.org/files/55383/55383-h/55383-h.htm	2017-08-18 07:53:28	ebooks/55383
2174994	text/html; charset=utf-8	http://www.gutenberg.org/files/55383/55383-h.zip	2017-08-18 07:53:30	ebooks/55383
1361292	application/epub+zip	http://www.gutenberg.org/ebooks/55383.epub.images	2020-05-27 00:48:31.335396	ebooks/55383
16531	image/jpeg	http://www.gutenberg.org/cache/epub/55384/pg55384.cover.medium.jpg	2020-05-27 00:48:38.163493	ebooks/55384
182473	text/plain; charset=utf-8	http://www.gutenberg.org/files/55384/55384-0.txt	2017-08-18 15:10:02	ebooks/55384
64363	text/plain; charset=utf-8	http://www.gutenberg.org/files/55384/55384-0.zip	2017-08-18 15:10:08	ebooks/55384
325799	application/epub+zip	http://www.gutenberg.org/ebooks/55384.epub.images	2020-05-27 00:48:35.964532	ebooks/55384
481287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55384.kindle.noimages	2020-05-27 00:48:38.096506	ebooks/55384
145895	application/epub+zip	http://www.gutenberg.org/ebooks/55384.epub.noimages	2020-05-27 00:48:36.318512	ebooks/55384
218394	text/html; charset=utf-8	http://www.gutenberg.org/files/55384/55384-h/55384-h.htm	2017-08-18 15:10:06	ebooks/55384
316512	text/html; charset=utf-8	http://www.gutenberg.org/files/55384/55384-h.zip	2017-08-18 15:10:08	ebooks/55384
2529	image/jpeg	http://www.gutenberg.org/cache/epub/55384/pg55384.cover.small.jpg	2020-05-27 00:48:38.130499	ebooks/55384
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/55384.rdf	2020-06-11 01:45:37.038882	ebooks/55384
756411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55384.kindle.images	2020-05-27 00:48:37.327508	ebooks/55384
65983	application/zip	http://www.gutenberg.org/files/55385/55385-0.zip	2017-08-19 04:18:06	ebooks/55385
13294	image/jpeg	http://www.gutenberg.org/cache/epub/55385/pg55385.cover.medium.jpg	2020-05-27 00:48:40.991463	ebooks/55385
2028	image/jpeg	http://www.gutenberg.org/cache/epub/55385/pg55385.cover.small.jpg	2020-05-27 00:48:40.953462	ebooks/55385
234449	application/zip	http://www.gutenberg.org/files/55385/55385-h.zip	2017-08-19 04:18:06	ebooks/55385
183102	application/epub+zip	http://www.gutenberg.org/ebooks/55385.epub.noimages	2020-05-27 00:48:39.091478	ebooks/55385
191150	text/plain; charset=utf-8	http://www.gutenberg.org/files/55385/55385-0.txt	2017-08-19 04:18:02	ebooks/55385
229597	text/html; charset=utf-8	http://www.gutenberg.org/files/55385/55385-h/55385-h.htm	2017-08-19 04:18:06	ebooks/55385
242226	application/epub+zip	http://www.gutenberg.org/ebooks/55385.epub.images	2020-05-27 00:48:38.737515	ebooks/55385
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55385.rdf	2020-06-11 01:45:37.060883	ebooks/55385
532182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55385.kindle.noimages	2020-05-27 00:48:40.912456	ebooks/55385
639474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55385.kindle.images	2020-05-27 00:48:40.004498	ebooks/55385
1740936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55386.kindle.images	2020-05-27 00:48:43.195428	ebooks/55386
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/55386.rdf	2020-06-11 01:45:37.083925	ebooks/55386
884450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55386.kindle.noimages	2020-05-27 00:48:44.270415	ebooks/55386
329878	text/plain; charset=utf-8	http://www.gutenberg.org/files/55386/55386-0.txt	2017-08-19 04:24:16	ebooks/55386
28344	image/jpeg	http://www.gutenberg.org/cache/epub/55386/pg55386.cover.medium.jpg	2020-05-27 00:48:44.33742	ebooks/55386
767201	text/html; charset=utf-8	http://www.gutenberg.org/files/55386/55386-h.zip	2017-08-19 04:24:20	ebooks/55386
815624	application/epub+zip	http://www.gutenberg.org/ebooks/55386.epub.images	2020-05-27 00:48:41.645517	ebooks/55386
3762	image/jpeg	http://www.gutenberg.org/cache/epub/55386/pg55386.cover.small.jpg	2020-05-27 00:48:44.30542	ebooks/55386
380210	text/html; charset=utf-8	http://www.gutenberg.org/files/55386/55386-h/55386-h.htm	2017-08-19 04:24:20	ebooks/55386
120261	application/zip	http://www.gutenberg.org/files/55386/55386-0.zip	2017-08-19 04:24:20	ebooks/55386
278786	application/epub+zip	http://www.gutenberg.org/ebooks/55386.epub.noimages	2020-05-27 00:48:42.057561	ebooks/55386
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/55387.rdf	2020-06-11 01:45:37.107882	ebooks/55387
134032	application/epub+zip	http://www.gutenberg.org/ebooks/55387.epub.images	2020-05-27 00:48:45.510424	ebooks/55387
192399	text/html; charset=us-ascii	http://www.gutenberg.org/files/55387/55387-h/55387-h.htm	2017-08-19 04:29:44	ebooks/55387
410980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55387.kindle.noimages	2020-05-27 00:48:47.476399	ebooks/55387
436150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55387.kindle.images	2020-05-27 00:48:46.899389	ebooks/55387
2957	image/jpeg	http://www.gutenberg.org/cache/epub/55387/pg55387.cover.small.jpg	2020-05-27 00:48:47.513377	ebooks/55387
143418	text/plain	http://www.gutenberg.org/ebooks/55387.txt.utf-8	2020-05-27 00:48:44.454413	ebooks/55387
20720	image/jpeg	http://www.gutenberg.org/cache/epub/55387/pg55387.cover.medium.jpg	2020-05-27 00:48:47.546376	ebooks/55387
122002	application/epub+zip	http://www.gutenberg.org/ebooks/55387.epub.noimages	2020-05-27 00:48:46.233397	ebooks/55387
51726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55387/55387.zip	2017-08-19 04:29:46	ebooks/55387
143448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55387/55387.txt	2017-08-19 04:29:44	ebooks/55387
142612	application/zip	http://www.gutenberg.org/files/55387/55387-h.zip	2017-08-19 04:29:46	ebooks/55387
467738	text/html; charset=utf-8	http://www.gutenberg.org/files/55388/55388-h/55388-h.htm	2017-08-19 05:26:16	ebooks/55388
2245378	text/html; charset=utf-8	http://www.gutenberg.org/files/55388/55388-h.zip	2017-08-19 05:26:18	ebooks/55388
376970	text/plain; charset=utf-8	http://www.gutenberg.org/files/55388/55388-0.txt	2017-08-19 05:26:14	ebooks/55388
285848	application/epub+zip	http://www.gutenberg.org/ebooks/55388.epub.noimages	2020-05-27 00:48:50.648683	ebooks/55388
1494113	application/epub+zip	http://www.gutenberg.org/ebooks/55388.epub.images	2020-05-27 00:48:49.574662	ebooks/55388
146273	text/plain; charset=utf-8	http://www.gutenberg.org/files/55388/55388-0.zip	2017-08-19 05:26:18	ebooks/55388
14204	application/rdf+xml	http://www.gutenberg.org/ebooks/55388.rdf	2020-06-11 01:45:37.133883	ebooks/55388
965304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55388.kindle.noimages	2020-05-27 00:48:53.428596	ebooks/55388
3352289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55388.kindle.images	2020-05-27 00:48:52.205616	ebooks/55388
18119	image/jpeg	http://www.gutenberg.org/cache/epub/55388/pg55388.cover.medium.jpg	2020-05-27 00:48:53.529629	ebooks/55388
3505	image/jpeg	http://www.gutenberg.org/cache/epub/55388/pg55388.cover.small.jpg	2020-05-27 00:48:53.479621	ebooks/55388
460536	text/html	http://www.gutenberg.org/files/55389/55389-h/55389-h.htm	2017-08-19 10:54:54	ebooks/55389
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/55389.rdf	2020-06-14 20:01:24.851574	ebooks/55389
241560	application/epub+zip	http://www.gutenberg.org/ebooks/55389.epub.noimages	2020-06-14 20:01:22.484573	ebooks/55389
326475	application/zip	http://www.gutenberg.org/files/55389/55389-h.zip	2017-08-19 10:57:36	ebooks/55389
1252605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55389.kindle.images	2020-06-14 20:01:23.64272	ebooks/55389
871120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55389.kindle.noimages	2020-06-14 20:01:24.716586	ebooks/55389
422177	text/plain; charset=utf-8	http://www.gutenberg.org/files/55389/55389-0.txt	2020-06-14 16:07:24	ebooks/55389
392512	application/epub+zip	http://www.gutenberg.org/ebooks/55389.epub.images	2020-06-14 20:01:22.005604	ebooks/55389
28768	image/jpeg	http://www.gutenberg.org/cache/epub/55389/pg55389.cover.medium.jpg	2020-06-14 20:01:24.778537	ebooks/55389
3889	image/jpeg	http://www.gutenberg.org/cache/epub/55389/pg55389.cover.small.jpg	2020-06-14 20:01:24.750564	ebooks/55389
164846	application/zip	http://www.gutenberg.org/files/55389/55389-0.zip	2020-06-14 16:07:24	ebooks/55389
3947	image/jpeg	http://www.gutenberg.org/cache/epub/5539/pg5539.cover.small.jpg	2020-06-03 00:33:57.91287	ebooks/5539
255091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5539.kindle.noimages	2020-06-03 00:33:57.88788	ebooks/5539
14059	image/jpeg	http://www.gutenberg.org/cache/epub/5539/pg5539.cover.medium.jpg	2020-06-03 00:33:57.936871	ebooks/5539
116849	text/html	http://www.gutenberg.org/ebooks/5539.html.noimages	2020-06-03 00:33:57.172882	ebooks/5539
108293	text/plain	http://www.gutenberg.org/ebooks/5539.txt.utf-8	2020-06-03 00:33:57.056885	ebooks/5539
65651	application/epub+zip	http://www.gutenberg.org/ebooks/5539.epub.noimages	2020-06-03 00:33:57.291884	ebooks/5539
116849	text/html	http://www.gutenberg.org/ebooks/5539.html.images	2020-06-03 00:33:57.135924	ebooks/5539
255103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5539.kindle.images	2020-06-03 00:33:57.590876	ebooks/5539
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5539.rdf	2020-06-11 01:04:31.333998	ebooks/5539
43133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5539/5539.zip	2015-03-28 02:57:50	ebooks/5539
65651	application/epub+zip	http://www.gutenberg.org/ebooks/5539.epub.images	2020-06-03 00:33:57.241884	ebooks/5539
106312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5539/5539.txt	2015-03-28 02:57:14	ebooks/5539
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/55390.rdf	2020-06-11 01:45:37.180881	ebooks/55390
717708	application/zip	http://www.gutenberg.org/files/55390/55390-0.zip	2017-08-20 03:55:50	ebooks/55390
2125021	text/html; charset=utf-8	http://www.gutenberg.org/files/55390/55390-h/55390-h.htm	2017-08-20 03:55:38	ebooks/55390
3582184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55390.kindle.noimages	2020-05-27 00:49:20.858475	ebooks/55390
1939635	text/plain; charset=utf-8	http://www.gutenberg.org/files/55390/55390-0.txt	2017-08-20 03:55:34	ebooks/55390
28850588	text/html; charset=utf-8	http://www.gutenberg.org/files/55390/55390-h.zip	2017-08-20 03:55:50	ebooks/55390
47516988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55390.kindle.images	2020-05-27 00:49:15.597505	ebooks/55390
28959600	application/epub+zip	http://www.gutenberg.org/ebooks/55390.epub.images	2020-05-27 00:49:00.375538	ebooks/55390
4942	image/jpeg	http://www.gutenberg.org/cache/epub/55390/pg55390.cover.small.jpg	2020-05-27 00:49:20.999457	ebooks/55390
949060	application/epub+zip	http://www.gutenberg.org/ebooks/55390.epub.noimages	2020-05-27 00:49:02.172476	ebooks/55390
35923	image/jpeg	http://www.gutenberg.org/cache/epub/55390/pg55390.cover.medium.jpg	2020-05-27 00:49:21.130436	ebooks/55390
591923	application/epub+zip	http://www.gutenberg.org/ebooks/55391.epub.images	2020-05-27 00:49:22.245462	ebooks/55391
16351	image/jpeg	http://www.gutenberg.org/cache/epub/55391/pg55391.cover.medium.jpg	2020-05-27 00:49:25.607385	ebooks/55391
117463	text/plain; charset=utf-8	http://www.gutenberg.org/files/55391/55391-0.zip	2017-08-20 04:06:22	ebooks/55391
235760	application/epub+zip	http://www.gutenberg.org/ebooks/55391.epub.noimages	2020-05-27 00:49:22.918454	ebooks/55391
1975	image/jpeg	http://www.gutenberg.org/cache/epub/55391/pg55391.cover.small.jpg	2020-05-27 00:49:25.315387	ebooks/55391
12315	application/rdf+xml	http://www.gutenberg.org/ebooks/55391.rdf	2020-06-11 01:45:37.202887	ebooks/55391
1504601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55391.kindle.images	2020-05-27 00:49:24.144397	ebooks/55391
411856	text/html; charset=utf-8	http://www.gutenberg.org/files/55391/55391-h/55391-h.htm	2017-08-20 04:06:22	ebooks/55391
342807	text/plain; charset=utf-8	http://www.gutenberg.org/files/55391/55391-0.txt	2017-08-20 04:06:18	ebooks/55391
819182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55391.kindle.noimages	2020-05-27 00:49:25.266394	ebooks/55391
737773	application/zip	http://www.gutenberg.org/files/55391/55391-h.zip	2017-08-20 04:06:22	ebooks/55391
894429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55392.kindle.noimages	2020-05-27 00:49:28.814639	ebooks/55392
1501264	application/zip	http://www.gutenberg.org/files/55392/55392-h.zip	2017-08-20 04:13:48	ebooks/55392
2465251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55392.kindle.images	2020-05-27 00:49:27.871654	ebooks/55392
371343	text/html; charset=utf-8	http://www.gutenberg.org/files/55392/55392-h/55392-h.htm	2017-08-20 04:11:36	ebooks/55392
330130	text/plain; charset=utf-8	http://www.gutenberg.org/files/55392/55392-0.txt	2017-08-20 04:11:34	ebooks/55392
4050	image/jpeg	http://www.gutenberg.org/cache/epub/55392/pg55392.cover.small.jpg	2020-05-27 00:49:28.857661	ebooks/55392
1259955	application/epub+zip	http://www.gutenberg.org/ebooks/55392.epub.images	2020-05-27 00:49:26.252452	ebooks/55392
275921	application/epub+zip	http://www.gutenberg.org/ebooks/55392.epub.noimages	2020-05-27 00:49:26.620389	ebooks/55392
128034	application/zip	http://www.gutenberg.org/files/55392/55392-0.zip	2017-08-20 04:13:48	ebooks/55392
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/55392.rdf	2020-06-11 01:45:37.226881	ebooks/55392
25440	image/jpeg	http://www.gutenberg.org/cache/epub/55392/pg55392.cover.medium.jpg	2020-05-27 00:49:28.897644	ebooks/55392
186115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55393/55393-8.txt	2017-08-20 09:21:12	ebooks/55393
19904	image/jpeg	http://www.gutenberg.org/cache/epub/55393/pg55393.cover.medium.jpg	2020-05-27 00:49:30.386645	ebooks/55393
192982	text/plain	http://www.gutenberg.org/ebooks/55393.txt.utf-8	2020-05-27 00:49:29.011652	ebooks/55393
413285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55393.kindle.noimages	2020-05-27 00:49:30.334632	ebooks/55393
209531	text/html	http://www.gutenberg.org/ebooks/55393.html.images	2020-05-27 00:49:29.139666	ebooks/55393
101645	application/epub+zip	http://www.gutenberg.org/ebooks/55393.epub.noimages	2020-05-27 00:49:29.377641	ebooks/55393
4338	image/jpeg	http://www.gutenberg.org/cache/epub/55393/pg55393.cover.small.jpg	2020-05-27 00:49:30.361628	ebooks/55393
209531	text/html	http://www.gutenberg.org/ebooks/55393.html.noimages	2020-05-27 00:49:29.191668	ebooks/55393
413289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55393.kindle.images	2020-05-27 00:49:29.854625	ebooks/55393
71301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55393/55393-8.zip	2017-08-20 09:22:24	ebooks/55393
101645	application/epub+zip	http://www.gutenberg.org/ebooks/55393.epub.images	2020-05-27 00:49:29.299684	ebooks/55393
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/55393.rdf	2020-06-11 01:45:37.249886	ebooks/55393
486241	text/plain; charset=utf-8	http://www.gutenberg.org/files/55394/55394-0.txt	2017-08-20 11:57:58	ebooks/55394
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/55394.rdf	2020-06-11 01:45:37.272881	ebooks/55394
928774	text/html; charset=utf-8	http://www.gutenberg.org/files/55394/55394-h.zip	2017-08-20 11:58:04	ebooks/55394
953265	application/epub+zip	http://www.gutenberg.org/ebooks/55394.epub.images	2020-05-27 00:49:31.037611	ebooks/55394
263827	application/epub+zip	http://www.gutenberg.org/ebooks/55394.epub.noimages	2020-05-27 00:49:31.390615	ebooks/55394
990747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55394.kindle.noimages	2020-05-27 00:49:34.116573	ebooks/55394
13774	image/jpeg	http://www.gutenberg.org/cache/epub/55394/pg55394.cover.medium.jpg	2020-05-27 00:49:34.199575	ebooks/55394
2517	image/jpeg	http://www.gutenberg.org/cache/epub/55394/pg55394.cover.small.jpg	2020-05-27 00:49:34.160568	ebooks/55394
2365565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55394.kindle.images	2020-05-27 00:49:32.901582	ebooks/55394
533892	text/html; charset=utf-8	http://www.gutenberg.org/files/55394/55394-h/55394-h.htm	2017-08-20 11:58:02	ebooks/55394
192047	text/plain; charset=utf-8	http://www.gutenberg.org/files/55394/55394-0.zip	2017-08-20 11:58:04	ebooks/55394
126459	text/plain; charset=utf-8	http://www.gutenberg.org/files/55395/55395-0.txt	2017-08-20 11:59:50	ebooks/55395
125436	application/zip	http://www.gutenberg.org/files/55395/55395-h.zip	2017-08-20 11:59:52	ebooks/55395
131836	application/epub+zip	http://www.gutenberg.org/ebooks/55395.epub.noimages	2020-05-27 00:49:34.836581	ebooks/55395
421238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55395.kindle.images	2020-05-27 00:49:35.448552	ebooks/55395
46909	application/zip	http://www.gutenberg.org/files/55395/55395-0.zip	2017-08-20 11:59:52	ebooks/55395
20972	image/jpeg	http://www.gutenberg.org/cache/epub/55395/pg55395.cover.medium.jpg	2020-05-27 00:49:36.122545	ebooks/55395
3168	image/jpeg	http://www.gutenberg.org/cache/epub/55395/pg55395.cover.small.jpg	2020-05-27 00:49:36.093543	ebooks/55395
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/55395.rdf	2020-06-11 01:45:37.295928	ebooks/55395
131836	application/epub+zip	http://www.gutenberg.org/ebooks/55395.epub.images	2020-05-27 00:49:34.608564	ebooks/55395
158150	text/html; charset=utf-8	http://www.gutenberg.org/files/55395/55395-h/55395-h.htm	2017-08-20 11:59:52	ebooks/55395
421230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55395.kindle.noimages	2020-05-27 00:49:36.061585	ebooks/55395
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/55396.rdf	2020-06-11 01:45:37.323884	ebooks/55396
429550	text/plain; charset=utf-8	http://www.gutenberg.org/files/55396/55396-0.txt	2017-08-20 12:25:42	ebooks/55396
18119	image/jpeg	http://www.gutenberg.org/cache/epub/55396/pg55396.cover.medium.jpg	2020-05-27 00:49:43.024447	ebooks/55396
1048563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55396.kindle.noimages	2020-05-27 00:49:42.924457	ebooks/55396
3508	image/jpeg	http://www.gutenberg.org/cache/epub/55396/pg55396.cover.small.jpg	2020-05-27 00:49:42.97546	ebooks/55396
530121	text/html; charset=utf-8	http://www.gutenberg.org/files/55396/55396-h/55396-h.htm	2017-08-20 12:25:44	ebooks/55396
3979122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55396.kindle.images	2020-05-27 00:49:41.571464	ebooks/55396
1812594	application/epub+zip	http://www.gutenberg.org/ebooks/55396.epub.images	2020-05-27 00:49:38.481533	ebooks/55396
166623	text/plain; charset=utf-8	http://www.gutenberg.org/files/55396/55396-0.zip	2017-08-20 12:25:46	ebooks/55396
306747	application/epub+zip	http://www.gutenberg.org/ebooks/55396.epub.noimages	2020-05-27 00:49:39.746513	ebooks/55396
2613877	application/zip	http://www.gutenberg.org/files/55396/55396-h.zip	2017-08-20 12:25:48	ebooks/55396
726182	application/zip	http://www.gutenberg.org/files/55397/55397-h.zip	2017-08-20 15:19:54	ebooks/55397
353112	application/zip	http://www.gutenberg.org/files/55397/55397-0.zip	2017-08-20 15:19:52	ebooks/55397
1327854	text/html; charset=utf-8	http://www.gutenberg.org/files/55397/55397-h/55397-h.htm	2017-08-20 15:19:52	ebooks/55397
17125	image/jpeg	http://www.gutenberg.org/cache/epub/55397/pg55397.cover.medium.jpg	2020-05-27 00:49:53.510517	ebooks/55397
2540258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55397.kindle.images	2020-05-27 00:49:49.605363	ebooks/55397
2371	image/jpeg	http://www.gutenberg.org/cache/epub/55397/pg55397.cover.small.jpg	2020-05-27 00:49:53.283516	ebooks/55397
869238	application/epub+zip	http://www.gutenberg.org/ebooks/55397.epub.images	2020-05-27 00:49:45.039423	ebooks/55397
540384	application/epub+zip	http://www.gutenberg.org/ebooks/55397.epub.noimages	2020-05-27 00:49:46.138438	ebooks/55397
2144808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55397.kindle.noimages	2020-05-27 00:49:53.044581	ebooks/55397
1039420	text/plain; charset=utf-8	http://www.gutenberg.org/files/55397/55397-0.txt	2017-08-20 15:19:48	ebooks/55397
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/55397.rdf	2020-06-11 01:45:37.346883	ebooks/55397
770662	text/html; charset=utf-8	http://www.gutenberg.org/files/55398/55398-h/55398-h.htm	2017-08-20 17:32:38	ebooks/55398
289101	application/zip	http://www.gutenberg.org/files/55398/55398.zip	2017-08-20 17:32:38	ebooks/55398
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/55398.rdf	2020-06-11 01:45:37.369884	ebooks/55398
735491	text/plain	http://www.gutenberg.org/ebooks/55398.txt.utf-8	2020-05-27 00:49:54.009562	ebooks/55398
317581	application/epub+zip	http://www.gutenberg.org/ebooks/55398.epub.noimages	2020-05-27 00:49:54.725517	ebooks/55398
735521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55398/55398.txt	2017-08-20 17:32:38	ebooks/55398
7341	image/jpeg	http://www.gutenberg.org/cache/epub/55398/pg55398.cover.medium.jpg	2020-05-27 00:49:57.840489	ebooks/55398
294190	application/zip	http://www.gutenberg.org/files/55398/55398-h.zip	2017-08-20 17:32:38	ebooks/55398
1292185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55398.kindle.images	2020-05-27 00:49:56.239482	ebooks/55398
1292177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55398.kindle.noimages	2020-05-27 00:49:57.756483	ebooks/55398
317581	application/epub+zip	http://www.gutenberg.org/ebooks/55398.epub.images	2020-05-27 00:49:54.525527	ebooks/55398
2146	image/jpeg	http://www.gutenberg.org/cache/epub/55398/pg55398.cover.small.jpg	2020-05-27 00:49:57.801451	ebooks/55398
487686	text/plain; charset=utf-8	http://www.gutenberg.org/files/55399/55399-0.txt	2017-08-20 17:59:18	ebooks/55399
1886	image/jpeg	http://www.gutenberg.org/cache/epub/55399/pg55399.cover.small.jpg	2020-05-27 00:50:06.187647	ebooks/55399
186688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55399/55399.zip	2017-08-20 17:59:22	ebooks/55399
581008	application/pdf	http://www.gutenberg.org/ebooks/55399.pdf.noimages	2020-05-27 00:50:11.945586	ebooks/55399
463674	text/x-rst	http://www.gutenberg.org/ebooks/55399.rst.gen	2020-05-27 00:49:59.329452	ebooks/55399
1000535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55399.kindle.noimages	2020-05-27 00:50:05.727662	ebooks/55399
476830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55399/55399.txt	2017-08-20 17:59:22	ebooks/55399
554079	text/html; charset=utf-8	http://www.gutenberg.org/files/55399/55399-h/55399-h.html	2017-08-20 17:59:24	ebooks/55399
19793	application/rdf+xml	http://www.gutenberg.org/ebooks/55399.rdf	2020-06-11 01:45:37.40488	ebooks/55399
1000544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55399.kindle.images	2020-05-27 00:50:04.518373	ebooks/55399
186724	application/zip	http://www.gutenberg.org/files/55399/55399-8.zip	2017-08-20 17:59:20	ebooks/55399
476829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55399/55399-8.txt	2017-08-20 17:59:20	ebooks/55399
274052	application/epub+zip	http://www.gutenberg.org/ebooks/55399.epub.images	2020-05-27 00:50:01.455421	ebooks/55399
234837	text/x-rst	http://www.gutenberg.org/files/55399/55399-rst.zip	2017-08-20 17:59:18	ebooks/55399
188420	application/zip	http://www.gutenberg.org/files/55399/55399-0.zip	2017-08-20 17:59:18	ebooks/55399
250721	application/zip	http://www.gutenberg.org/files/55399/55399-h.zip	2017-08-20 17:59:24	ebooks/55399
463674	text/x-rst	http://www.gutenberg.org/files/55399/55399-rst/55399-rst.rst	2017-08-20 17:59:18	ebooks/55399
581006	application/pdf	http://www.gutenberg.org/ebooks/55399.pdf.images	2020-05-27 00:50:09.44563	ebooks/55399
10394	image/jpeg	http://www.gutenberg.org/cache/epub/55399/pg55399.cover.medium.jpg	2020-05-27 00:50:06.96064	ebooks/55399
274051	application/epub+zip	http://www.gutenberg.org/ebooks/55399.epub.noimages	2020-05-27 00:50:03.3174	ebooks/55399
148181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/554/554.txt	2008-08-02 18:07:52	ebooks/554
9610	image/jpeg	http://www.gutenberg.org/cache/epub/554/pg554.cover.medium.jpg	2020-06-01 00:00:39.27493	ebooks/554
88814	application/epub+zip	http://www.gutenberg.org/ebooks/554.epub.noimages	2020-06-01 00:00:38.057957	ebooks/554
56738	application/zip	http://www.gutenberg.org/files/554/554.zip	2008-08-02 18:08:08	ebooks/554
88815	application/epub+zip	http://www.gutenberg.org/ebooks/554.epub.images	2020-06-01 00:00:37.950922	ebooks/554
188875	text/html	http://www.gutenberg.org/ebooks/554.html.images	2020-06-01 00:00:37.762966	ebooks/554
148153	text/plain	http://www.gutenberg.org/ebooks/554.txt.utf-8	2020-06-01 00:00:37.615931	ebooks/554
188875	text/html	http://www.gutenberg.org/ebooks/554.html.noimages	2020-06-01 00:00:37.81395	ebooks/554
353498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/554.kindle.noimages	2020-06-01 00:00:39.227928	ebooks/554
353507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/554.kindle.images	2020-06-01 00:00:38.63992	ebooks/554
2713	image/jpeg	http://www.gutenberg.org/cache/epub/554/pg554.cover.small.jpg	2020-06-01 00:00:39.252906	ebooks/554
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/554.rdf	2020-06-11 01:00:32.417072	ebooks/554
14118	image/jpeg	http://www.gutenberg.org/cache/epub/5540/pg5540.cover.medium.jpg	2020-06-03 00:33:59.029855	ebooks/5540
126473	text/plain	http://www.gutenberg.org/ebooks/5540.txt.utf-8	2020-06-03 00:33:58.043883	ebooks/5540
283762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5540.kindle.noimages	2020-06-03 00:33:58.980901	ebooks/5540
72282	application/epub+zip	http://www.gutenberg.org/ebooks/5540.epub.images	2020-06-03 00:33:58.25087	ebooks/5540
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5540.rdf	2020-06-11 01:04:31.358999	ebooks/5540
136472	text/html	http://www.gutenberg.org/ebooks/5540.html.noimages	2020-06-03 00:33:58.172913	ebooks/5540
136472	text/html	http://www.gutenberg.org/ebooks/5540.html.images	2020-06-03 00:33:58.132874	ebooks/5540
50262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5540/5540.zip	2015-03-28 02:59:40	ebooks/5540
72282	application/epub+zip	http://www.gutenberg.org/ebooks/5540.epub.noimages	2020-06-03 00:33:58.304869	ebooks/5540
283774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5540.kindle.images	2020-06-03 00:33:58.640853	ebooks/5540
126511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5540/5540.txt	2015-03-28 02:59:16	ebooks/5540
3924	image/jpeg	http://www.gutenberg.org/cache/epub/5540/pg5540.cover.small.jpg	2020-06-03 00:33:59.005879	ebooks/5540
1405015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55400.kindle.noimages	2020-05-27 00:50:21.777442	ebooks/55400
273874	application/zip	http://www.gutenberg.org/files/55400/55400-0.zip	2019-12-13 06:53:04	ebooks/55400
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/55400.rdf	2020-06-11 01:45:37.427901	ebooks/55400
600318	application/zip	http://www.gutenberg.org/files/55400/55400-h.zip	2019-12-13 06:53:04	ebooks/55400
935930	text/html; charset=utf-8	http://www.gutenberg.org/files/55400/55400-h/55400-h.htm	2019-12-13 06:49:28	ebooks/55400
1998126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55400.kindle.images	2020-05-27 00:50:20.091472	ebooks/55400
656070	application/epub+zip	http://www.gutenberg.org/ebooks/55400.epub.images	2020-05-27 00:50:17.854505	ebooks/55400
715771	text/plain; charset=utf-8	http://www.gutenberg.org/files/55400/55400-0.txt	2019-12-13 06:49:28	ebooks/55400
11872	image/jpeg	http://www.gutenberg.org/cache/epub/55400/pg55400.cover.medium.jpg	2020-05-27 00:50:21.869452	ebooks/55400
2396	image/jpeg	http://www.gutenberg.org/cache/epub/55400/pg55400.cover.small.jpg	2020-05-27 00:50:21.824489	ebooks/55400
353815	application/epub+zip	http://www.gutenberg.org/ebooks/55400.epub.noimages	2020-05-27 00:50:18.248504	ebooks/55400
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/55401.rdf	2020-06-11 01:45:39.604856	ebooks/55401
210238	text/plain	http://www.gutenberg.org/ebooks/55401.txt.utf-8	2020-05-27 00:50:22.025452	ebooks/55401
4653	image/jpeg	http://www.gutenberg.org/cache/epub/55401/pg55401.cover.small.jpg	2020-05-27 00:50:23.254419	ebooks/55401
202955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55401/55401-8.txt	2017-08-21 02:33:34	ebooks/55401
217945	text/html	http://www.gutenberg.org/ebooks/55401.html.images	2020-05-27 00:50:22.138442	ebooks/55401
78183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55401/55401-8.zip	2017-08-21 02:33:36	ebooks/55401
103044	application/epub+zip	http://www.gutenberg.org/ebooks/55401.epub.noimages	2020-05-27 00:50:22.363458	ebooks/55401
103043	application/epub+zip	http://www.gutenberg.org/ebooks/55401.epub.images	2020-05-27 00:50:22.295433	ebooks/55401
421931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55401.kindle.images	2020-05-27 00:50:22.79343	ebooks/55401
19062	image/jpeg	http://www.gutenberg.org/cache/epub/55401/pg55401.cover.medium.jpg	2020-05-27 00:50:23.280454	ebooks/55401
217945	text/html	http://www.gutenberg.org/ebooks/55401.html.noimages	2020-05-27 00:50:22.190467	ebooks/55401
421944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55401.kindle.noimages	2020-05-27 00:50:23.227466	ebooks/55401
435659	text/html; charset=utf-8	http://www.gutenberg.org/files/55402/55402-h/55402-h.htm	2017-08-21 04:14:56	ebooks/55402
23790	image/jpeg	http://www.gutenberg.org/cache/epub/55402/pg55402.cover.medium.jpg	2020-05-27 00:50:27.326378	ebooks/55402
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/55402.rdf	2020-06-11 01:45:39.634855	ebooks/55402
1072918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55402.kindle.images	2020-05-27 00:50:26.051457	ebooks/55402
284557	application/epub+zip	http://www.gutenberg.org/ebooks/55402.epub.noimages	2020-05-27 00:50:24.836407	ebooks/55402
364982	application/epub+zip	http://www.gutenberg.org/ebooks/55402.epub.images	2020-05-27 00:50:24.166426	ebooks/55402
131223	application/zip	http://www.gutenberg.org/files/55402/55402-0.zip	2017-08-21 04:14:56	ebooks/55402
3600	image/jpeg	http://www.gutenberg.org/cache/epub/55402/pg55402.cover.small.jpg	2020-05-27 00:50:27.286386	ebooks/55402
925697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55402.kindle.noimages	2020-05-27 00:50:27.243378	ebooks/55402
362400	text/plain; charset=utf-8	http://www.gutenberg.org/files/55402/55402-0.txt	2017-08-21 04:14:52	ebooks/55402
407699	application/zip	http://www.gutenberg.org/files/55402/55402-h.zip	2017-08-21 04:14:56	ebooks/55402
15211	image/jpeg	http://www.gutenberg.org/cache/epub/55403/pg55403.cover.medium.jpg	2020-05-27 00:50:31.338521	ebooks/55403
2048	image/jpeg	http://www.gutenberg.org/cache/epub/55403/pg55403.cover.small.jpg	2020-05-27 00:50:31.222523	ebooks/55403
227289	text/plain; charset=utf-8	http://www.gutenberg.org/files/55403/55403-0.txt	2017-08-21 04:37:38	ebooks/55403
713973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55403.kindle.noimages	2020-05-27 00:50:31.100521	ebooks/55403
76445	application/zip	http://www.gutenberg.org/files/55403/55403-0.zip	2017-08-21 04:37:44	ebooks/55403
216279	application/epub+zip	http://www.gutenberg.org/ebooks/55403.epub.noimages	2020-05-27 00:50:28.56238	ebooks/55403
1234095	text/html; charset=utf-8	http://www.gutenberg.org/files/55403/55403-h.zip	2017-08-21 04:37:44	ebooks/55403
11708	application/rdf+xml	http://www.gutenberg.org/ebooks/55403.rdf	2020-06-11 01:45:39.656852	ebooks/55403
2810895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55403.kindle.images	2020-05-27 00:50:30.020681	ebooks/55403
1271341	application/epub+zip	http://www.gutenberg.org/ebooks/55403.epub.images	2020-05-27 00:50:28.161367	ebooks/55403
309038	text/html; charset=utf-8	http://www.gutenberg.org/files/55403/55403-h/55403-h.htm	2017-08-21 04:37:40	ebooks/55403
552007	text/plain	http://www.gutenberg.org/ebooks/55404.txt.utf-8	2020-05-27 00:50:31.661535	ebooks/55404
552020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55404/55404-8.txt	2017-08-21 04:42:48	ebooks/55404
211527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55404/55404-8.zip	2017-08-21 04:42:50	ebooks/55404
2035350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55404.kindle.noimages	2020-05-27 00:50:37.460465	ebooks/55404
612380	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55404/55404-h/55404-h.htm	2017-08-21 04:42:48	ebooks/55404
836994	application/epub+zip	http://www.gutenberg.org/ebooks/55404.epub.images	2020-05-27 00:50:33.322503	ebooks/55404
2035367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55404.kindle.images	2020-05-27 00:50:36.096456	ebooks/55404
27718	image/jpeg	http://www.gutenberg.org/cache/epub/55404/pg55404.cover.medium.jpg	2020-05-27 00:50:37.546458	ebooks/55404
991699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55404/55404-h.zip	2017-08-21 04:42:52	ebooks/55404
836993	application/epub+zip	http://www.gutenberg.org/ebooks/55404.epub.noimages	2020-05-27 00:50:34.727508	ebooks/55404
4393	image/jpeg	http://www.gutenberg.org/cache/epub/55404/pg55404.cover.small.jpg	2020-05-27 00:50:37.504476	ebooks/55404
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/55404.rdf	2020-06-11 01:45:39.682857	ebooks/55404
571578	application/epub+zip	http://www.gutenberg.org/ebooks/55405.epub.images	2020-05-27 00:50:39.043438	ebooks/55405
9710	image/jpeg	http://www.gutenberg.org/cache/epub/55405/pg55405.cover.medium.jpg	2020-05-27 00:50:45.919624	ebooks/55405
523124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55405/55405-h.zip	2017-08-21 08:46:04	ebooks/55405
1814234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55405.kindle.noimages	2020-05-27 00:50:45.496637	ebooks/55405
316416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55405/55405-8.zip	2017-08-21 08:46:04	ebooks/55405
838534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55405/55405-8.txt	2017-08-21 08:45:28	ebooks/55405
1066360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55405/55405-h/55405-h.htm	2017-08-21 08:45:28	ebooks/55405
2064884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55405.kindle.images	2020-05-27 00:50:42.776368	ebooks/55405
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/55405.rdf	2020-06-11 01:45:39.707849	ebooks/55405
838675	text/plain	http://www.gutenberg.org/ebooks/55405.txt.utf-8	2020-05-27 00:50:37.692495	ebooks/55405
1891	image/jpeg	http://www.gutenberg.org/cache/epub/55405/pg55405.cover.small.jpg	2020-05-27 00:50:45.713645	ebooks/55405
443800	application/epub+zip	http://www.gutenberg.org/ebooks/55405.epub.noimages	2020-05-27 00:50:39.795443	ebooks/55405
676128	application/epub+zip	http://www.gutenberg.org/ebooks/55406.epub.images	2020-05-27 00:50:47.482634	ebooks/55406
1484513	text/html; charset=utf-8	http://www.gutenberg.org/files/55406/55406-h/55406-h.htm	2017-08-21 09:15:50	ebooks/55406
17655	image/jpeg	http://www.gutenberg.org/cache/epub/55406/pg55406.cover.medium.jpg	2020-05-27 00:50:54.402546	ebooks/55406
499078	text/plain; charset=utf-8	http://www.gutenberg.org/files/55406/55406-0.zip	2017-08-21 09:15:50	ebooks/55406
753500	application/zip	http://www.gutenberg.org/files/55406/55406-h.zip	2017-08-21 09:15:50	ebooks/55406
2527880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55406.kindle.images	2020-05-27 00:50:51.119557	ebooks/55406
2966	image/jpeg	http://www.gutenberg.org/cache/epub/55406/pg55406.cover.small.jpg	2020-05-27 00:50:54.273521	ebooks/55406
2527871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55406.kindle.noimages	2020-05-27 00:50:54.136521	ebooks/55406
1262741	text/plain; charset=utf-8	http://www.gutenberg.org/files/55406/55406-0.txt	2017-08-21 09:15:46	ebooks/55406
676127	application/epub+zip	http://www.gutenberg.org/ebooks/55406.epub.noimages	2020-05-27 00:50:48.133605	ebooks/55406
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/55406.rdf	2020-06-11 01:45:39.73385	ebooks/55406
150630	text/html; charset=utf-8	http://www.gutenberg.org/files/55407/55407-h.zip	2017-08-21 09:25:12	ebooks/55407
633093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55407.kindle.images	2020-05-27 00:50:55.9605	ebooks/55407
300216	text/plain; charset=utf-8	http://www.gutenberg.org/files/55407/55407-0.txt	2017-08-21 09:25:08	ebooks/55407
633085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55407.kindle.noimages	2020-05-27 00:50:56.732504	ebooks/55407
164509	application/epub+zip	http://www.gutenberg.org/ebooks/55407.epub.noimages	2020-05-27 00:50:55.187506	ebooks/55407
10387	image/jpeg	http://www.gutenberg.org/cache/epub/55407/pg55407.cover.medium.jpg	2020-05-27 00:50:56.777485	ebooks/55407
164509	application/epub+zip	http://www.gutenberg.org/ebooks/55407.epub.images	2020-05-27 00:50:54.981507	ebooks/55407
119659	application/zip	http://www.gutenberg.org/files/55407/55407-0.zip	2017-08-21 09:25:10	ebooks/55407
2139	image/jpeg	http://www.gutenberg.org/cache/epub/55407/pg55407.cover.small.jpg	2020-05-27 00:50:56.7555	ebooks/55407
332600	text/html; charset=utf-8	http://www.gutenberg.org/files/55407/55407-h/55407-h.htm	2017-08-21 09:25:10	ebooks/55407
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/55407.rdf	2020-06-11 01:45:39.758848	ebooks/55407
164178	application/epub+zip	http://www.gutenberg.org/ebooks/55408.epub.noimages	2020-05-27 00:50:57.616521	ebooks/55408
17858	image/jpeg	http://www.gutenberg.org/cache/epub/55408/pg55408.cover.medium.jpg	2020-05-27 00:50:59.57946	ebooks/55408
4013	image/jpeg	http://www.gutenberg.org/cache/epub/55408/pg55408.cover.small.jpg	2020-05-27 00:50:59.540454	ebooks/55408
362551	text/html	http://www.gutenberg.org/files/55408/55408-h/55408-h.htm	2017-08-21 12:01:06	ebooks/55408
674128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55408.kindle.noimages	2020-05-27 00:50:59.495478	ebooks/55408
864550	text/html	http://www.gutenberg.org/files/55408/55408-h.zip	2017-08-21 12:14:50	ebooks/55408
1760064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55408.kindle.images	2020-05-27 00:50:58.615462	ebooks/55408
733102	application/epub+zip	http://www.gutenberg.org/ebooks/55408.epub.images	2020-05-27 00:50:57.331482	ebooks/55408
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/55408.rdf	2020-06-11 01:45:39.783852	ebooks/55408
320612	text/plain; charset=utf-8	http://www.gutenberg.org/files/55408/55408-0.txt	2017-08-21 11:57:07	ebooks/55408
124834	text/plain; charset=utf-8	http://www.gutenberg.org/files/55408/55408-0.zip	2017-08-21 12:14:50	ebooks/55408
1778326	text/html; charset=utf-8	http://www.gutenberg.org/files/55409/55409-h.zip	2017-08-21 12:08:22	ebooks/55409
19639	image/jpeg	http://www.gutenberg.org/cache/epub/55409/pg55409.cover.medium.jpg	2020-05-27 00:51:06.067374	ebooks/55409
301549	application/zip	http://www.gutenberg.org/files/55409/55409-0.zip	2017-08-21 12:08:20	ebooks/55409
4428949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55409.kindle.images	2020-05-27 00:51:03.9144	ebooks/55409
415134	application/epub+zip	http://www.gutenberg.org/ebooks/55409.epub.noimages	2020-05-27 00:51:01.440478	ebooks/55409
1827473	application/epub+zip	http://www.gutenberg.org/ebooks/55409.epub.images	2020-05-27 00:51:00.744434	ebooks/55409
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/55409.rdf	2020-06-11 01:45:39.808855	ebooks/55409
2116	image/jpeg	http://www.gutenberg.org/cache/epub/55409/pg55409.cover.small.jpg	2020-05-27 00:51:06.01539	ebooks/55409
1611874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55409.kindle.noimages	2020-05-27 00:51:05.959373	ebooks/55409
955831	text/html; charset=utf-8	http://www.gutenberg.org/files/55409/55409-h/55409-h.htm	2017-08-21 12:08:16	ebooks/55409
865240	text/plain; charset=utf-8	http://www.gutenberg.org/files/55409/55409-0.txt	2017-08-21 12:08:14	ebooks/55409
119951	text/html	http://www.gutenberg.org/ebooks/5541.html.images	2020-06-03 00:33:59.21487	ebooks/5541
111428	text/plain	http://www.gutenberg.org/ebooks/5541.txt.utf-8	2020-06-03 00:33:59.135903	ebooks/5541
66442	application/epub+zip	http://www.gutenberg.org/ebooks/5541.epub.images	2020-06-03 00:33:59.322884	ebooks/5541
111466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5541/5541.txt	2015-03-28 03:01:12	ebooks/5541
44548	application/zip	http://www.gutenberg.org/files/5541/5541.zip	2015-03-28 03:01:34	ebooks/5541
258730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5541.kindle.noimages	2020-06-03 00:33:59.97885	ebooks/5541
66442	application/epub+zip	http://www.gutenberg.org/ebooks/5541.epub.noimages	2020-06-03 00:33:59.37288	ebooks/5541
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/5541.rdf	2020-06-11 01:04:31.384999	ebooks/5541
14081	image/jpeg	http://www.gutenberg.org/cache/epub/5541/pg5541.cover.medium.jpg	2020-06-03 00:34:00.027853	ebooks/5541
3955	image/jpeg	http://www.gutenberg.org/cache/epub/5541/pg5541.cover.small.jpg	2020-06-03 00:34:00.003862	ebooks/5541
258742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5541.kindle.images	2020-06-03 00:33:59.674849	ebooks/5541
119951	text/html	http://www.gutenberg.org/ebooks/5541.html.noimages	2020-06-03 00:33:59.251886	ebooks/5541
57843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55410/55410-8.txt	2017-08-22 08:44:53	ebooks/55410
175777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55410.kindle.noimages	2020-05-27 00:51:06.868356	ebooks/55410
45198	application/epub+zip	http://www.gutenberg.org/ebooks/55410.epub.images	2020-05-27 00:51:06.361366	ebooks/55410
67247	text/html	http://www.gutenberg.org/ebooks/55410.html.images	2020-05-27 00:51:06.27637	ebooks/55410
23304	application/zip	http://www.gutenberg.org/files/55410/55410-8.zip	2017-08-22 08:44:53	ebooks/55410
175786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55410.kindle.images	2020-05-27 00:51:06.635361	ebooks/55410
3671	image/jpeg	http://www.gutenberg.org/cache/epub/55410/pg55410.cover.small.jpg	2020-05-27 00:51:06.894352	ebooks/55410
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/55410.rdf	2020-06-11 01:45:39.832854	ebooks/55410
67247	text/html	http://www.gutenberg.org/ebooks/55410.html.noimages	2020-05-27 00:51:06.305373	ebooks/55410
15148	image/jpeg	http://www.gutenberg.org/cache/epub/55410/pg55410.cover.medium.jpg	2020-05-27 00:51:06.918373	ebooks/55410
59807	text/plain	http://www.gutenberg.org/ebooks/55410.txt.utf-8	2020-05-27 00:51:06.222376	ebooks/55410
45197	application/epub+zip	http://www.gutenberg.org/ebooks/55410.epub.noimages	2020-05-27 00:51:06.407371	ebooks/55410
325059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55411.kindle.noimages	2020-05-27 00:51:08.197349	ebooks/55411
140939	text/plain	http://www.gutenberg.org/ebooks/55411.txt.utf-8	2020-05-27 00:51:07.027363	ebooks/55411
325066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55411.kindle.images	2020-05-27 00:51:07.801356	ebooks/55411
156810	text/html	http://www.gutenberg.org/ebooks/55411.html.images	2020-05-27 00:51:07.191369	ebooks/55411
156810	text/html	http://www.gutenberg.org/ebooks/55411.html.noimages	2020-05-27 00:51:07.235374	ebooks/55411
54992	application/zip	http://www.gutenberg.org/files/55411/55411-8.zip	2017-08-22 09:15:29	ebooks/55411
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/55411.rdf	2020-06-11 01:45:39.858849	ebooks/55411
82166	application/epub+zip	http://www.gutenberg.org/ebooks/55411.epub.images	2020-05-27 00:51:07.329354	ebooks/55411
135254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55411/55411-8.txt	2017-08-22 09:15:29	ebooks/55411
82167	application/epub+zip	http://www.gutenberg.org/ebooks/55411.epub.noimages	2020-05-27 00:51:07.40435	ebooks/55411
4440	image/jpeg	http://www.gutenberg.org/cache/epub/55411/pg55411.cover.small.jpg	2020-05-27 00:51:08.22436	ebooks/55411
17861	image/jpeg	http://www.gutenberg.org/cache/epub/55411/pg55411.cover.medium.jpg	2020-05-27 00:51:08.24935	ebooks/55411
12690	image/jpeg	http://www.gutenberg.org/cache/epub/55412/pg55412.cover.medium.jpg	2020-05-27 00:51:11.057509	ebooks/55412
546083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55412.kindle.images	2020-05-27 00:51:10.004577	ebooks/55412
52162	text/plain; charset=utf-8	http://www.gutenberg.org/files/55412/55412-0.zip	2017-08-22 10:49:56	ebooks/55412
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/55412.rdf	2020-06-11 01:45:39.882849	ebooks/55412
460633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55412.kindle.noimages	2020-05-27 00:51:10.971501	ebooks/55412
148301	application/epub+zip	http://www.gutenberg.org/ebooks/55412.epub.images	2020-05-27 00:51:08.765623	ebooks/55412
105475	application/epub+zip	http://www.gutenberg.org/ebooks/55412.epub.noimages	2020-05-27 00:51:09.029535	ebooks/55412
138120	text/html; charset=utf-8	http://www.gutenberg.org/files/55412/55412-h.zip	2017-08-22 10:49:56	ebooks/55412
172519	text/plain; charset=utf-8	http://www.gutenberg.org/files/55412/55412-0.txt	2017-08-22 10:49:52	ebooks/55412
2170	image/jpeg	http://www.gutenberg.org/cache/epub/55412/pg55412.cover.small.jpg	2020-05-27 00:51:11.017499	ebooks/55412
234294	text/html; charset=utf-8	http://www.gutenberg.org/files/55412/55412-h/55412-h.htm	2017-08-22 10:49:56	ebooks/55412
41548	application/zip	http://www.gutenberg.org/files/55413/55413-0.zip	2017-08-22 15:55:06	ebooks/55413
116437	text/plain; charset=utf-8	http://www.gutenberg.org/files/55413/55413-0.txt	2017-08-22 15:53:56	ebooks/55413
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/55413.rdf	2020-06-11 01:45:39.908849	ebooks/55413
490664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55413.kindle.noimages	2020-05-27 00:51:18.494404	ebooks/55413
15475918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55413.kindle.images	2020-05-27 00:51:18.008419	ebooks/55413
8205750	application/zip	http://www.gutenberg.org/files/55413/55413-h.zip	2017-08-22 15:55:08	ebooks/55413
143761	text/html	http://www.gutenberg.org/files/55413/55413-h/55413-h.htm	2017-08-22 15:54:00	ebooks/55413
3930	image/jpeg	http://www.gutenberg.org/cache/epub/55413/pg55413.cover.small.jpg	2020-05-27 00:51:18.533424	ebooks/55413
27707	image/jpeg	http://www.gutenberg.org/cache/epub/55413/pg55413.cover.medium.jpg	2020-05-27 00:51:18.570407	ebooks/55413
7766350	application/epub+zip	http://www.gutenberg.org/ebooks/55413.epub.images	2020-05-27 00:51:13.05548	ebooks/55413
178312	application/epub+zip	http://www.gutenberg.org/ebooks/55413.epub.noimages	2020-05-27 00:51:14.056488	ebooks/55413
115588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55413/55413-8.txt	2017-08-22 15:54:54	ebooks/55413
41410	application/zip	http://www.gutenberg.org/files/55413/55413-8.zip	2017-08-22 15:55:06	ebooks/55413
181673	text/html	http://www.gutenberg.org/files/55414/55414-h/55414-h.htm	2017-08-22 15:56:28	ebooks/55414
133230	text/plain; charset=utf-8	http://www.gutenberg.org/files/55414/55414-0.txt	2017-08-22 15:56:24	ebooks/55414
189895	application/epub+zip	http://www.gutenberg.org/ebooks/55414.epub.noimages	2020-05-27 00:51:25.185626	ebooks/55414
3703	image/jpeg	http://www.gutenberg.org/cache/epub/55414/pg55414.cover.small.jpg	2020-05-27 00:51:33.014535	ebooks/55414
18556157	application/zip	http://www.gutenberg.org/files/55414/55414-h.zip	2017-08-22 15:56:42	ebooks/55414
26247744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55414.kindle.images	2020-05-27 00:51:32.213529	ebooks/55414
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/55414.rdf	2020-06-11 01:45:39.933849	ebooks/55414
49784	text/plain; charset=utf-8	http://www.gutenberg.org/files/55414/55414-0.zip	2017-08-22 15:56:40	ebooks/55414
544879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55414.kindle.noimages	2020-05-27 00:51:32.945514	ebooks/55414
13815376	application/epub+zip	http://www.gutenberg.org/ebooks/55414.epub.images	2020-05-27 00:51:24.134665	ebooks/55414
24902	image/jpeg	http://www.gutenberg.org/cache/epub/55414/pg55414.cover.medium.jpg	2020-05-27 00:51:33.078514	ebooks/55414
601762	application/zip	http://www.gutenberg.org/files/55415/55415-h.zip	2017-08-22 16:03:32	ebooks/55415
337819	text/html	http://www.gutenberg.org/files/55415/55415-h/55415-h.htm	2017-08-22 16:02:34	ebooks/55415
102222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55415/55415.zip	2017-08-22 16:03:32	ebooks/55415
1371570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55415.kindle.images	2020-05-27 00:51:36.16747	ebooks/55415
768880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55415.kindle.noimages	2020-05-27 00:51:37.165465	ebooks/55415
251960	application/epub+zip	http://www.gutenberg.org/ebooks/55415.epub.noimages	2020-05-27 00:51:35.092483	ebooks/55415
275058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55415/55415.txt	2017-08-22 16:03:20	ebooks/55415
563098	application/epub+zip	http://www.gutenberg.org/ebooks/55415.epub.images	2020-05-27 00:51:34.292547	ebooks/55415
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/55415.rdf	2020-06-11 01:45:39.960846	ebooks/55415
285289	text/plain; charset=utf-8	http://www.gutenberg.org/files/55415/55415-0.txt	2017-08-22 16:02:30	ebooks/55415
28213	image/jpeg	http://www.gutenberg.org/cache/epub/55415/pg55415.cover.medium.jpg	2020-05-27 00:51:37.236455	ebooks/55415
4359	image/jpeg	http://www.gutenberg.org/cache/epub/55415/pg55415.cover.small.jpg	2020-05-27 00:51:37.202485	ebooks/55415
103435	application/zip	http://www.gutenberg.org/files/55415/55415-0.zip	2017-08-22 16:03:32	ebooks/55415
16172	image/jpeg	http://www.gutenberg.org/cache/epub/55416/pg55416.cover.medium.jpg	2020-05-27 00:51:38.500447	ebooks/55416
158990	text/html	http://www.gutenberg.org/ebooks/55416.html.images	2020-05-27 00:51:37.455463	ebooks/55416
77231	application/epub+zip	http://www.gutenberg.org/ebooks/55416.epub.images	2020-05-27 00:51:37.596465	ebooks/55416
144658	text/plain	http://www.gutenberg.org/ebooks/55416.txt.utf-8	2020-05-27 00:51:37.348482	ebooks/55416
4116	image/jpeg	http://www.gutenberg.org/cache/epub/55416/pg55416.cover.small.jpg	2020-05-27 00:51:38.476447	ebooks/55416
317116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55416.kindle.noimages	2020-05-27 00:51:38.450466	ebooks/55416
77232	application/epub+zip	http://www.gutenberg.org/ebooks/55416.epub.noimages	2020-05-27 00:51:37.667476	ebooks/55416
317123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55416.kindle.images	2020-05-27 00:51:38.057445	ebooks/55416
53487	application/zip	http://www.gutenberg.org/files/55416/55416-8.zip	2017-08-23 02:46:44	ebooks/55416
158990	text/html	http://www.gutenberg.org/ebooks/55416.html.noimages	2020-05-27 00:51:37.501464	ebooks/55416
138102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55416/55416-8.txt	2017-08-23 02:46:42	ebooks/55416
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/55416.rdf	2020-06-11 01:45:39.985846	ebooks/55416
73919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55417/55417.zip	2017-08-23 06:04:02	ebooks/55417
25884	image/jpeg	http://www.gutenberg.org/cache/epub/55417/pg55417.cover.medium.jpg	2020-05-27 00:51:42.501402	ebooks/55417
196487	text/plain	http://www.gutenberg.org/ebooks/55417.txt.utf-8	2020-05-27 00:51:38.612525	ebooks/55417
647310	application/epub+zip	http://www.gutenberg.org/ebooks/55417.epub.images	2020-05-27 00:51:39.982463	ebooks/55417
4020	image/jpeg	http://www.gutenberg.org/cache/epub/55417/pg55417.cover.small.jpg	2020-05-27 00:51:42.476396	ebooks/55417
1284031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55417.kindle.images	2020-05-27 00:51:41.806418	ebooks/55417
647309	application/epub+zip	http://www.gutenberg.org/ebooks/55417.epub.noimages	2020-05-27 00:51:41.164407	ebooks/55417
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/55417.rdf	2020-06-11 01:45:40.013851	ebooks/55417
196517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55417/55417.txt	2017-08-23 06:02:42	ebooks/55417
1284018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55417.kindle.noimages	2020-05-27 00:51:42.450402	ebooks/55417
215196	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55417/55417-h/55417-h.htm	2017-08-23 06:02:42	ebooks/55417
835299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55417/55417-h.zip	2017-08-23 06:04:02	ebooks/55417
413550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55418.kindle.images	2020-05-27 00:51:43.233379	ebooks/55418
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/55418.rdf	2020-06-11 01:45:40.040906	ebooks/55418
97309	text/html; charset=utf-8	http://www.gutenberg.org/files/55418/55418-h/55418-h.htm	2017-08-23 07:29:26	ebooks/55418
149678	application/epub+zip	http://www.gutenberg.org/ebooks/55418.epub.images	2020-05-27 00:51:42.744391	ebooks/55418
2767	image/jpeg	http://www.gutenberg.org/cache/epub/55418/pg55418.cover.small.jpg	2020-05-27 00:51:43.587387	ebooks/55418
319199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55418.kindle.noimages	2020-05-27 00:51:43.567382	ebooks/55418
91932	text/plain; charset=utf-8	http://www.gutenberg.org/files/55418/55418-0.txt	2017-08-23 07:29:22	ebooks/55418
37010	application/zip	http://www.gutenberg.org/files/55418/55418-0.zip	2017-08-23 07:29:26	ebooks/55418
102391	application/epub+zip	http://www.gutenberg.org/ebooks/55418.epub.noimages	2020-05-27 00:51:42.865396	ebooks/55418
143891	text/html; charset=utf-8	http://www.gutenberg.org/files/55418/55418-h.zip	2017-08-23 07:29:26	ebooks/55418
17648	image/jpeg	http://www.gutenberg.org/cache/epub/55418/pg55418.cover.medium.jpg	2020-05-27 00:51:43.603397	ebooks/55418
26717	image/jpeg	http://www.gutenberg.org/cache/epub/55419/pg55419.cover.medium.jpg	2020-05-27 00:51:47.122561	ebooks/55419
950290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55419.kindle.noimages	2020-05-27 00:51:47.058548	ebooks/55419
258912	application/epub+zip	http://www.gutenberg.org/ebooks/55419.epub.noimages	2020-05-27 00:51:44.647369	ebooks/55419
172236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55419/55419-8.zip	2017-08-23 10:12:54	ebooks/55419
423596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55419/55419-8.txt	2017-08-23 10:01:55	ebooks/55419
3596	image/jpeg	http://www.gutenberg.org/cache/epub/55419/pg55419.cover.small.jpg	2020-05-27 00:51:47.09253	ebooks/55419
3057247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55419.kindle.images	2020-05-27 00:51:46.063348	ebooks/55419
459401	text/html	http://www.gutenberg.org/files/55419/55419-h/55419-h.htm	2017-08-23 10:08:24	ebooks/55419
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/55419.rdf	2020-06-11 01:45:40.068845	ebooks/55419
1316261	application/epub+zip	http://www.gutenberg.org/ebooks/55419.epub.images	2020-05-27 00:51:44.317367	ebooks/55419
1296629	text/html	http://www.gutenberg.org/files/55419/55419-h.zip	2017-08-23 10:11:25	ebooks/55419
431253	text/plain	http://www.gutenberg.org/ebooks/55419.txt.utf-8	2020-05-27 00:51:43.694409	ebooks/55419
491611	application/zip	http://www.gutenberg.org/files/5542/5542-h.zip	2016-08-26 07:24:06	ebooks/5542
1237192	text/plain; charset=utf-8	http://www.gutenberg.org/files/5542/5542-0.txt	2016-08-26 07:20:32	ebooks/5542
468898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5542/5542.zip	2009-03-09 13:51:16	ebooks/5542
13606	image/jpeg	http://www.gutenberg.org/cache/epub/5542/pg5542.cover.medium.jpg	2020-06-03 00:34:05.634789	ebooks/5542
4092	image/jpeg	http://www.gutenberg.org/cache/epub/5542/pg5542.cover.small.jpg	2020-06-03 00:34:05.59577	ebooks/5542
2078659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5542.kindle.noimages	2020-06-03 00:34:05.551778	ebooks/5542
2078675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5542.kindle.images	2020-06-03 00:34:03.340798	ebooks/5542
470317	application/zip	http://www.gutenberg.org/files/5542/5542-0.zip	2016-08-26 07:24:06	ebooks/5542
515879	application/epub+zip	http://www.gutenberg.org/ebooks/5542.epub.noimages	2020-06-03 00:34:01.123882	ebooks/5542
515879	application/epub+zip	http://www.gutenberg.org/ebooks/5542.epub.images	2020-06-03 00:34:00.777883	ebooks/5542
1437630	text/html; charset=utf-8	http://www.gutenberg.org/files/5542/5542-h/5542-h.htm	2016-08-26 07:23:24	ebooks/5542
1226079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5542/5542.txt	2009-03-09 13:48:36	ebooks/5542
15181	application/rdf+xml	http://www.gutenberg.org/ebooks/5542.rdf	2020-06-11 01:04:31.414999	ebooks/5542
381876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55420/55420-h/55420-h.htm	2017-08-23 10:19:58	ebooks/55420
342451	text/plain	http://www.gutenberg.org/ebooks/55420.txt.utf-8	2020-05-27 00:51:47.244551	ebooks/55420
1133332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55420.kindle.images	2020-05-27 00:51:49.380519	ebooks/55420
379102	application/zip	http://www.gutenberg.org/files/55420/55420-h.zip	2017-08-23 10:20:18	ebooks/55420
2973	image/jpeg	http://www.gutenberg.org/cache/epub/55420/pg55420.cover.small.jpg	2020-05-27 00:51:50.189502	ebooks/55420
11021	image/jpeg	http://www.gutenberg.org/cache/epub/55420/pg55420.cover.medium.jpg	2020-05-27 00:51:50.224507	ebooks/55420
397747	application/epub+zip	http://www.gutenberg.org/ebooks/55420.epub.images	2020-05-27 00:51:47.908586	ebooks/55420
342482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55420/55420-8.txt	2017-08-23 10:19:58	ebooks/55420
147777	application/epub+zip	http://www.gutenberg.org/ebooks/55420.epub.noimages	2020-05-27 00:51:48.090515	ebooks/55420
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/55420.rdf	2020-06-11 01:45:40.093869	ebooks/55420
124720	application/zip	http://www.gutenberg.org/files/55420/55420-8.zip	2017-08-23 10:20:18	ebooks/55420
613793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55420.kindle.noimages	2020-05-27 00:51:50.151502	ebooks/55420
20006	image/jpeg	http://www.gutenberg.org/cache/epub/55421/pg55421.cover.medium.jpg	2020-05-27 00:51:58.718387	ebooks/55421
4573197	text/html; charset=utf-8	http://www.gutenberg.org/files/55421/55421-h.zip	2017-08-24 08:04:04	ebooks/55421
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/55421.rdf	2020-06-11 01:45:40.118894	ebooks/55421
1396948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55421.kindle.noimages	2020-05-27 00:51:58.573382	ebooks/55421
7562161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55421.kindle.images	2020-05-27 00:51:56.901503	ebooks/55421
403292	application/epub+zip	http://www.gutenberg.org/ebooks/55421.epub.noimages	2020-05-27 00:51:53.738462	ebooks/55421
3289	image/jpeg	http://www.gutenberg.org/cache/epub/55421/pg55421.cover.small.jpg	2020-05-27 00:51:58.648395	ebooks/55421
258198	text/plain; charset=utf-8	http://www.gutenberg.org/files/55421/55421-0.zip	2017-08-24 08:04:02	ebooks/55421
3836153	application/epub+zip	http://www.gutenberg.org/ebooks/55421.epub.images	2020-05-27 00:51:53.272494	ebooks/55421
766712	text/html; charset=utf-8	http://www.gutenberg.org/files/55421/55421-h/55421-h.htm	2017-08-24 08:03:56	ebooks/55421
700816	text/plain; charset=utf-8	http://www.gutenberg.org/files/55421/55421-0.txt	2017-08-24 08:03:54	ebooks/55421
528301	text/html	http://www.gutenberg.org/ebooks/55422.html.noimages	2020-05-27 00:51:59.419377	ebooks/55422
12760	image/jpeg	http://www.gutenberg.org/cache/epub/55422/pg55422.cover.medium.jpg	2020-05-27 00:52:01.836639	ebooks/55422
186184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55422/55422-8.zip	2017-08-24 08:16:16	ebooks/55422
896771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55422.kindle.images	2020-05-27 00:52:00.794381	ebooks/55422
227435	application/epub+zip	http://www.gutenberg.org/ebooks/55422.epub.images	2020-05-27 00:51:59.651386	ebooks/55422
15077	application/rdf+xml	http://www.gutenberg.org/ebooks/55422.rdf	2020-06-11 01:45:40.147852	ebooks/55422
528301	text/html	http://www.gutenberg.org/ebooks/55422.html.images	2020-05-27 00:51:59.307413	ebooks/55422
896755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55422.kindle.noimages	2020-05-27 00:52:01.783642	ebooks/55422
495343	text/plain	http://www.gutenberg.org/ebooks/55422.txt.utf-8	2020-05-27 00:51:59.013403	ebooks/55422
2908	image/jpeg	http://www.gutenberg.org/cache/epub/55422/pg55422.cover.small.jpg	2020-05-27 00:52:01.811651	ebooks/55422
227435	application/epub+zip	http://www.gutenberg.org/ebooks/55422.epub.noimages	2020-05-27 00:51:59.803378	ebooks/55422
472715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55422/55422-8.txt	2017-08-24 08:16:16	ebooks/55422
69831	application/epub+zip	http://www.gutenberg.org/ebooks/55423.epub.noimages	2020-05-27 00:52:02.32064	ebooks/55423
64013	application/zip	http://www.gutenberg.org/files/55423/55423-h.zip	2017-08-24 11:17:26	ebooks/55423
1831	image/jpeg	http://www.gutenberg.org/cache/epub/55423/pg55423.cover.small.jpg	2020-05-27 00:52:03.583631	ebooks/55423
69831	application/epub+zip	http://www.gutenberg.org/ebooks/55423.epub.images	2020-05-27 00:52:02.174653	ebooks/55423
39548	text/plain; charset=utf-8	http://www.gutenberg.org/files/55423/55423-0.zip	2017-08-24 11:17:26	ebooks/55423
300651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55423.kindle.noimages	2020-05-27 00:52:03.555615	ebooks/55423
8456	image/jpeg	http://www.gutenberg.org/cache/epub/55423/pg55423.cover.medium.jpg	2020-05-27 00:52:03.608622	ebooks/55423
104493	text/plain; charset=utf-8	http://www.gutenberg.org/files/55423/55423-0.txt	2017-08-24 11:17:24	ebooks/55423
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/55423.rdf	2020-06-11 01:45:40.173875	ebooks/55423
164153	text/html; charset=utf-8	http://www.gutenberg.org/files/55423/55423-h/55423-h.htm	2017-08-24 11:17:26	ebooks/55423
300659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55423.kindle.images	2020-05-27 00:52:02.932621	ebooks/55423
16030	image/jpeg	http://www.gutenberg.org/cache/epub/55424/pg55424.cover.medium.jpg	2020-05-27 00:52:21.276387	ebooks/55424
2241	image/jpeg	http://www.gutenberg.org/cache/epub/55424/pg55424.cover.small.jpg	2020-05-27 00:52:21.083431	ebooks/55424
55683	text/plain; charset=utf-8	http://www.gutenberg.org/files/55424/55424-0.txt	2017-08-25 02:41:42	ebooks/55424
1426741	application/epub+zip	http://www.gutenberg.org/ebooks/55424.epub.noimages	2020-05-27 00:52:18.965433	ebooks/55424
11715	application/rdf+xml	http://www.gutenberg.org/ebooks/55424.rdf	2020-06-11 01:45:40.195858	ebooks/55424
2290042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55424.kindle.noimages	2020-05-27 00:52:20.897394	ebooks/55424
21100	application/zip	http://www.gutenberg.org/files/55424/55424-0.zip	2017-08-25 02:42:38	ebooks/55424
1436014	application/epub+zip	http://www.gutenberg.org/ebooks/55424.epub.images	2020-05-27 00:52:11.351517	ebooks/55424
66698	text/html	http://www.gutenberg.org/files/55424/55424-h/55424-h.htm	2017-08-25 02:42:20	ebooks/55424
2309279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55424.kindle.images	2020-05-27 00:52:19.937409	ebooks/55424
3156842	application/octet-stream	http://www.gutenberg.org/files/55424/55424-h.zip	2017-08-25 02:42:38	ebooks/55424
7472	image/jpeg	http://www.gutenberg.org/cache/epub/55425/pg55425.cover.medium.jpg	2020-05-27 00:52:27.7275	ebooks/55425
1442	image/jpeg	http://www.gutenberg.org/cache/epub/55425/pg55425.cover.small.jpg	2020-05-27 00:52:27.625511	ebooks/55425
444309	application/epub+zip	http://www.gutenberg.org/ebooks/55425.epub.noimages	2020-05-27 00:52:23.048376	ebooks/55425
921043	text/html; charset=utf-8	http://www.gutenberg.org/files/55425/55425-h/55425-h.htm	2017-08-25 02:55:30	ebooks/55425
398586	text/html; charset=utf-8	http://www.gutenberg.org/files/55425/55425-h.zip	2017-08-25 02:55:30	ebooks/55425
1629114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55425.kindle.images	2020-05-27 00:52:25.296354	ebooks/55425
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/55425.rdf	2020-06-11 01:45:40.221847	ebooks/55425
1629103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55425.kindle.noimages	2020-05-27 00:52:27.514529	ebooks/55425
296205	text/plain; charset=utf-8	http://www.gutenberg.org/files/55425/55425-0.zip	2017-08-25 02:55:30	ebooks/55425
808514	text/plain; charset=utf-8	http://www.gutenberg.org/files/55425/55425-0.txt	2017-08-25 02:55:26	ebooks/55425
444308	application/epub+zip	http://www.gutenberg.org/ebooks/55425.epub.images	2020-05-27 00:52:22.296401	ebooks/55425
1989376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55426.kindle.images	2020-05-27 00:52:33.204445	ebooks/55426
929375	text/plain; charset=utf-8	http://www.gutenberg.org/files/55426/55426-0.txt	2017-08-25 09:03:06	ebooks/55426
1881685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55426.kindle.noimages	2020-05-27 00:52:36.292388	ebooks/55426
512896	application/epub+zip	http://www.gutenberg.org/ebooks/55426.epub.images	2020-05-27 00:52:29.297481	ebooks/55426
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/55426.rdf	2020-06-11 01:45:40.246865	ebooks/55426
554665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55426/55426-h.zip	2017-08-25 09:03:08	ebooks/55426
1158108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55426/55426-h/55426-h.htm	2017-08-25 09:03:08	ebooks/55426
451289	application/epub+zip	http://www.gutenberg.org/ebooks/55426.epub.noimages	2020-05-27 00:52:30.106493	ebooks/55426
12498	image/jpeg	http://www.gutenberg.org/cache/epub/55426/pg55426.cover.medium.jpg	2020-05-27 00:52:36.517391	ebooks/55426
339612	application/zip	http://www.gutenberg.org/files/55426/55426-0.zip	2017-08-25 09:03:08	ebooks/55426
2476	image/jpeg	http://www.gutenberg.org/cache/epub/55426/pg55426.cover.small.jpg	2020-05-27 00:52:36.412401	ebooks/55426
30501213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55427.kindle.images	2020-05-27 00:52:52.606484	ebooks/55427
21349682	text/html; charset=utf-8	http://www.gutenberg.org/files/55427/55427-h.zip	2017-08-25 12:04:44	ebooks/55427
682386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55427.kindle.noimages	2020-05-27 00:52:53.599468	ebooks/55427
330651	text/html; charset=utf-8	http://www.gutenberg.org/files/55427/55427-h/55427-h.htm	2017-08-25 12:04:00	ebooks/55427
98462	application/zip	http://www.gutenberg.org/files/55427/55427-0.zip	2017-08-25 12:04:40	ebooks/55427
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/55427.rdf	2020-06-11 01:45:40.270864	ebooks/55427
255700	text/plain; charset=utf-8	http://www.gutenberg.org/files/55427/55427-0.txt	2017-08-25 12:03:58	ebooks/55427
15674	image/jpeg	http://www.gutenberg.org/cache/epub/55427/pg55427.cover.medium.jpg	2020-05-27 00:52:53.756462	ebooks/55427
200950	application/epub+zip	http://www.gutenberg.org/ebooks/55427.epub.noimages	2020-05-27 00:52:44.652584	ebooks/55427
2489	image/jpeg	http://www.gutenberg.org/cache/epub/55427/pg55427.cover.small.jpg	2020-05-27 00:52:53.683465	ebooks/55427
17270309	application/epub+zip	http://www.gutenberg.org/ebooks/55427.epub.images	2020-05-27 00:52:44.2096	ebooks/55427
658990	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55428/55428-8.txt	2017-08-26 02:48:14	ebooks/55428
1333915	application/epub+zip	http://www.gutenberg.org/ebooks/55428.epub.images	2020-05-27 00:52:55.130464	ebooks/55428
761381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55428/55428-h/55428-h.htm	2017-08-26 02:48:20	ebooks/55428
342248	application/epub+zip	http://www.gutenberg.org/ebooks/55428.epub.noimages	2020-05-27 00:52:55.543514	ebooks/55428
2276	image/jpeg	http://www.gutenberg.org/cache/epub/55428/pg55428.cover.small.jpg	2020-05-27 00:52:59.077394	ebooks/55428
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/55428.rdf	2020-06-11 01:45:40.296843	ebooks/55428
1653016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55428/55428-h.zip	2017-08-26 02:48:34	ebooks/55428
3155375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55428.kindle.images	2020-05-27 00:52:57.388413	ebooks/55428
1263080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55428.kindle.noimages	2020-05-27 00:52:59.005424	ebooks/55428
659208	text/plain	http://www.gutenberg.org/ebooks/55428.txt.utf-8	2020-05-27 00:52:53.975472	ebooks/55428
16280	image/jpeg	http://www.gutenberg.org/cache/epub/55428/pg55428.cover.medium.jpg	2020-05-27 00:52:59.147393	ebooks/55428
214200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55428/55428-8.zip	2017-08-26 02:48:34	ebooks/55428
592943	text/plain; charset=utf-8	http://www.gutenberg.org/files/55429/55429-0.zip	2017-08-26 03:24:42	ebooks/55429
1487389	text/plain; charset=utf-8	http://www.gutenberg.org/files/55429/55429-0.txt	2017-08-26 03:24:38	ebooks/55429
4013662	application/epub+zip	http://www.gutenberg.org/ebooks/55429.epub.images	2020-05-27 00:53:02.391351	ebooks/55429
9153234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55429.kindle.images	2020-05-27 00:53:10.236448	ebooks/55429
2021054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55429/55429-h/55429-h.htm	2017-08-26 03:24:40	ebooks/55429
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/55429.rdf	2020-06-11 01:45:40.322854	ebooks/55429
2142	image/jpeg	http://www.gutenberg.org/cache/epub/55429/pg55429.cover.small.jpg	2020-05-27 00:53:16.329428	ebooks/55429
790059	application/epub+zip	http://www.gutenberg.org/ebooks/55429.epub.noimages	2020-05-27 00:53:03.89936	ebooks/55429
5234739	application/zip	http://www.gutenberg.org/files/55429/55429-h.zip	2017-08-26 03:24:44	ebooks/55429
12649	image/jpeg	http://www.gutenberg.org/cache/epub/55429/pg55429.cover.medium.jpg	2020-05-27 00:53:16.737362	ebooks/55429
3190567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55429.kindle.noimages	2020-05-27 00:53:15.895376	ebooks/55429
263522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5543.kindle.noimages	2020-06-03 00:34:06.639763	ebooks/5543
113398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5543/5543.txt	2015-03-28 03:02:44	ebooks/5543
13090	image/jpeg	http://www.gutenberg.org/cache/epub/5543/pg5543.cover.medium.jpg	2020-06-03 00:34:06.689764	ebooks/5543
263539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5543.kindle.images	2020-06-03 00:34:06.328766	ebooks/5543
3645	image/jpeg	http://www.gutenberg.org/cache/epub/5543/pg5543.cover.small.jpg	2020-06-03 00:34:06.665767	ebooks/5543
113360	text/plain	http://www.gutenberg.org/ebooks/5543.txt.utf-8	2020-06-03 00:34:05.77876	ebooks/5543
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/5543.rdf	2020-06-11 01:04:31.439002	ebooks/5543
122163	text/html	http://www.gutenberg.org/ebooks/5543.html.noimages	2020-06-03 00:34:05.896769	ebooks/5543
68071	application/epub+zip	http://www.gutenberg.org/ebooks/5543.epub.images	2020-06-03 00:34:05.967793	ebooks/5543
122163	text/html	http://www.gutenberg.org/ebooks/5543.html.images	2020-06-03 00:34:05.858788	ebooks/5543
68070	application/epub+zip	http://www.gutenberg.org/ebooks/5543.epub.noimages	2020-06-03 00:34:06.018828	ebooks/5543
45173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5543/5543.zip	2015-03-28 03:03:12	ebooks/5543
1177454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55430/55430-h/55430-h.htm	2017-08-26 03:35:20	ebooks/55430
1972243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55430.kindle.images	2020-05-27 00:53:22.355588	ebooks/55430
353915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55430/55430-8.zip	2017-08-26 03:35:20	ebooks/55430
1011517	text/plain	http://www.gutenberg.org/ebooks/55430.txt.utf-8	2020-05-27 00:53:17.739374	ebooks/55430
444180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55430/55430-h.zip	2017-08-26 03:35:20	ebooks/55430
14415	image/jpeg	http://www.gutenberg.org/cache/epub/55430/pg55430.cover.medium.jpg	2020-05-27 00:53:25.327551	ebooks/55430
1959797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55430.kindle.noimages	2020-05-27 00:53:25.047552	ebooks/55430
482863	application/epub+zip	http://www.gutenberg.org/ebooks/55430.epub.noimages	2020-05-27 00:53:19.689654	ebooks/55430
2573	image/jpeg	http://www.gutenberg.org/cache/epub/55430/pg55430.cover.small.jpg	2020-05-27 00:53:25.194556	ebooks/55430
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/55430.rdf	2020-06-11 01:45:40.351843	ebooks/55430
984808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55430/55430-8.txt	2017-08-26 03:35:18	ebooks/55430
491309	application/epub+zip	http://www.gutenberg.org/ebooks/55430.epub.images	2020-05-27 00:53:19.019659	ebooks/55430
155678	application/zip	http://www.gutenberg.org/files/55431/55431-8.zip	2017-08-26 06:02:32	ebooks/55431
484652	application/pdf	http://www.gutenberg.org/ebooks/55431.pdf.noimages	2020-05-27 00:53:39.551384	ebooks/55431
21659	application/rdf+xml	http://www.gutenberg.org/ebooks/55431.rdf	2020-06-11 01:45:40.390844	ebooks/55431
2389174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55431.kindle.images	2020-05-27 00:53:32.505479	ebooks/55431
1211255	application/pdf	http://www.gutenberg.org/ebooks/55431.pdf.images	2020-05-27 00:53:37.07145	ebooks/55431
276257	application/epub+zip	http://www.gutenberg.org/ebooks/55431.epub.noimages	2020-05-27 00:53:31.040486	ebooks/55431
1639	image/jpeg	http://www.gutenberg.org/cache/epub/55431/pg55431.cover.small.jpg	2020-05-27 00:53:34.140444	ebooks/55431
155630	application/zip	http://www.gutenberg.org/files/55431/55431.zip	2017-08-26 06:02:34	ebooks/55431
401931	text/plain; charset=utf-8	http://www.gutenberg.org/files/55431/55431-0.txt	2017-08-26 06:02:32	ebooks/55431
940081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55431.kindle.noimages	2020-05-27 00:53:33.692439	ebooks/55431
384483	text/x-rst	http://www.gutenberg.org/ebooks/55431.rst.gen	2020-05-27 00:53:27.090552	ebooks/55431
1001734	application/epub+zip	http://www.gutenberg.org/ebooks/55431.epub.images	2020-05-27 00:53:29.077541	ebooks/55431
384483	text/x-rst	http://www.gutenberg.org/files/55431/55431-rst/55431-rst.rst	2017-08-26 06:02:30	ebooks/55431
964041	text/x-rst	http://www.gutenberg.org/files/55431/55431-rst.zip	2017-08-26 06:02:30	ebooks/55431
156391	text/plain; charset=utf-8	http://www.gutenberg.org/files/55431/55431-0.zip	2017-08-26 06:02:32	ebooks/55431
396576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55431/55431-8.txt	2017-08-26 06:02:32	ebooks/55431
485220	text/html; charset=utf-8	http://www.gutenberg.org/files/55431/55431-h/55431-h.html	2017-08-26 06:02:36	ebooks/55431
980761	text/html; charset=utf-8	http://www.gutenberg.org/files/55431/55431-h.zip	2017-08-26 06:02:36	ebooks/55431
9308	image/jpeg	http://www.gutenberg.org/cache/epub/55431/pg55431.cover.medium.jpg	2020-05-27 00:53:34.578428	ebooks/55431
396577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55431/55431.txt	2017-08-26 06:02:34	ebooks/55431
236359	application/epub+zip	http://www.gutenberg.org/ebooks/55432.epub.noimages	2020-05-27 00:53:41.91735	ebooks/55432
11864	application/rdf+xml	http://www.gutenberg.org/ebooks/55432.rdf	2020-06-11 01:45:40.412877	ebooks/55432
380230	text/html; charset=utf-8	http://www.gutenberg.org/files/55432/55432-h/55432-h.htm	2017-08-26 13:27:06	ebooks/55432
8515	image/jpeg	http://www.gutenberg.org/cache/epub/55432/pg55432.cover.medium.jpg	2020-05-27 00:53:54.841367	ebooks/55432
1441	image/jpeg	http://www.gutenberg.org/cache/epub/55432/pg55432.cover.small.jpg	2020-05-27 00:53:54.802393	ebooks/55432
4499017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55432.kindle.images	2020-05-27 00:53:53.858382	ebooks/55432
713799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55432.kindle.noimages	2020-05-27 00:53:54.758368	ebooks/55432
2632472	text/html; charset=utf-8	http://www.gutenberg.org/files/55432/55432-h.zip	2017-08-26 13:27:20	ebooks/55432
143670	text/html	http://www.gutenberg.org/ebooks/55438.html.noimages	2020-05-27 00:54:18.861355	ebooks/55438
344160	text/plain; charset=utf-8	http://www.gutenberg.org/files/55432/55432-0.txt	2017-08-26 13:27:04	ebooks/55432
112084	text/plain; charset=utf-8	http://www.gutenberg.org/files/55432/55432-0.zip	2017-08-26 13:27:18	ebooks/55432
2047277	application/epub+zip	http://www.gutenberg.org/ebooks/55432.epub.images	2020-05-27 00:53:41.59636	ebooks/55432
200792	text/html; charset=utf-8	http://www.gutenberg.org/files/55433/55433-h/55433-h.htm	2017-08-26 12:08:34	ebooks/55433
15864	image/jpeg	http://www.gutenberg.org/cache/epub/55433/pg55433.cover.medium.jpg	2020-05-27 00:53:57.417638	ebooks/55433
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/55433.rdf	2020-06-11 01:45:40.436841	ebooks/55433
449493	application/epub+zip	http://www.gutenberg.org/ebooks/55433.epub.images	2020-05-27 00:53:55.430385	ebooks/55433
521141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55433.kindle.noimages	2020-05-27 00:53:57.347633	ebooks/55433
62093	text/plain; charset=utf-8	http://www.gutenberg.org/files/55433/55433-0.zip	2017-08-26 12:08:36	ebooks/55433
168919	text/plain; charset=utf-8	http://www.gutenberg.org/files/55433/55433-0.txt	2017-08-26 12:08:32	ebooks/55433
439971	application/zip	http://www.gutenberg.org/files/55433/55433-h.zip	2017-08-26 12:08:36	ebooks/55433
2395	image/jpeg	http://www.gutenberg.org/cache/epub/55433/pg55433.cover.small.jpg	2020-05-27 00:53:57.383641	ebooks/55433
176021	application/epub+zip	http://www.gutenberg.org/ebooks/55433.epub.noimages	2020-05-27 00:53:55.786373	ebooks/55433
990289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55433.kindle.images	2020-05-27 00:53:56.642349	ebooks/55433
590578	text/plain; charset=utf-8	http://www.gutenberg.org/files/55434/55434-0.txt	2017-08-26 12:09:48	ebooks/55434
216167	text/plain; charset=utf-8	http://www.gutenberg.org/files/55434/55434-0.zip	2017-08-26 12:10:00	ebooks/55434
387213	application/epub+zip	http://www.gutenberg.org/ebooks/55434.epub.noimages	2020-05-27 00:54:01.397602	ebooks/55434
13354897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55434.kindle.images	2020-05-27 00:54:05.996521	ebooks/55434
3586	image/jpeg	http://www.gutenberg.org/cache/epub/55434/pg55434.cover.small.jpg	2020-05-27 00:54:08.401492	ebooks/55434
6365811	application/epub+zip	http://www.gutenberg.org/ebooks/55434.epub.images	2020-05-27 00:54:00.041639	ebooks/55434
6707741	application/zip	http://www.gutenberg.org/files/55434/55434-h.zip	2017-08-26 12:10:02	ebooks/55434
21248	image/jpeg	http://www.gutenberg.org/cache/epub/55434/pg55434.cover.medium.jpg	2020-05-27 00:54:08.565487	ebooks/55434
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/55434.rdf	2020-06-11 01:45:40.460841	ebooks/55434
743217	text/html	http://www.gutenberg.org/files/55434/55434-h/55434-h.htm	2017-08-26 12:09:50	ebooks/55434
1425083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55434.kindle.noimages	2020-05-27 00:54:08.226494	ebooks/55434
28816	image/jpeg	http://www.gutenberg.org/cache/epub/55435/pg55435.cover.medium.jpg	2020-05-27 00:54:13.474438	ebooks/55435
152190	text/plain; charset=utf-8	http://www.gutenberg.org/files/55435/55435-0.zip	2017-08-26 16:17:04	ebooks/55435
482021	text/html; charset=utf-8	http://www.gutenberg.org/files/55435/55435-h/55435-h.htm	2017-08-26 16:17:00	ebooks/55435
302962	application/epub+zip	http://www.gutenberg.org/ebooks/55435.epub.noimages	2020-05-27 00:54:10.243489	ebooks/55435
2072234	application/epub+zip	http://www.gutenberg.org/ebooks/55435.epub.images	2020-05-27 00:54:09.687493	ebooks/55435
414059	text/plain; charset=utf-8	http://www.gutenberg.org/files/55435/55435-0.txt	2017-08-26 16:16:58	ebooks/55435
4137350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55435.kindle.images	2020-05-27 00:54:12.13444	ebooks/55435
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/55435.rdf	2020-06-11 01:45:40.485841	ebooks/55435
1015366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55435.kindle.noimages	2020-05-27 00:54:13.381427	ebooks/55435
2110292	application/zip	http://www.gutenberg.org/files/55435/55435-h.zip	2017-08-26 16:17:04	ebooks/55435
4369	image/jpeg	http://www.gutenberg.org/cache/epub/55435/pg55435.cover.small.jpg	2020-05-27 00:54:13.430422	ebooks/55435
157373	text/html	http://www.gutenberg.org/ebooks/55436.html.noimages	2020-05-27 00:54:13.93545	ebooks/55436
77420	application/epub+zip	http://www.gutenberg.org/ebooks/55436.epub.noimages	2020-05-27 00:54:14.110419	ebooks/55436
10539	image/jpeg	http://www.gutenberg.org/cache/epub/55436/pg55436.cover.medium.jpg	2020-05-27 00:54:15.01041	ebooks/55436
299956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55436.kindle.noimages	2020-05-27 00:54:14.961419	ebooks/55436
137643	text/plain	http://www.gutenberg.org/ebooks/55436.txt.utf-8	2020-05-27 00:54:13.614451	ebooks/55436
77419	application/epub+zip	http://www.gutenberg.org/ebooks/55436.epub.images	2020-05-27 00:54:14.034446	ebooks/55436
131632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55436/55436-8.txt	2017-08-27 09:33:59	ebooks/55436
157373	text/html	http://www.gutenberg.org/ebooks/55436.html.images	2020-05-27 00:54:13.890444	ebooks/55436
299963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55436.kindle.images	2020-05-27 00:54:14.534408	ebooks/55436
2821	image/jpeg	http://www.gutenberg.org/cache/epub/55436/pg55436.cover.small.jpg	2020-05-27 00:54:14.98645	ebooks/55436
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/55436.rdf	2020-06-11 01:45:40.511841	ebooks/55436
52345	application/zip	http://www.gutenberg.org/files/55436/55436-8.zip	2017-08-27 09:33:59	ebooks/55436
314894	text/html; charset=utf-8	http://www.gutenberg.org/files/55437/55437-h/55437-h.htm	2017-08-27 11:15:10	ebooks/55437
19108	image/jpeg	http://www.gutenberg.org/cache/epub/55437/pg55437.cover.medium.jpg	2020-05-27 00:54:18.593358	ebooks/55437
2146	image/jpeg	http://www.gutenberg.org/cache/epub/55437/pg55437.cover.small.jpg	2020-05-27 00:54:18.548357	ebooks/55437
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/55437.rdf	2020-06-11 01:45:40.53584	ebooks/55437
86128	application/zip	http://www.gutenberg.org/files/55437/55437-0.zip	2017-08-27 11:15:12	ebooks/55437
961737	application/zip	http://www.gutenberg.org/files/55437/55437-h.zip	2017-08-27 11:15:12	ebooks/55437
255366	text/plain; charset=utf-8	http://www.gutenberg.org/files/55437/55437-0.txt	2017-08-27 11:15:08	ebooks/55437
1749481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55437.kindle.images	2020-05-27 00:54:17.600372	ebooks/55437
749499	application/epub+zip	http://www.gutenberg.org/ebooks/55437.epub.images	2020-05-27 00:54:15.908414	ebooks/55437
750581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55437.kindle.noimages	2020-05-27 00:54:18.500358	ebooks/55437
236683	application/epub+zip	http://www.gutenberg.org/ebooks/55437.epub.noimages	2020-05-27 00:54:16.502443	ebooks/55437
340257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55438.kindle.noimages	2020-05-27 00:54:19.718344	ebooks/55438
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/55438.rdf	2020-06-11 01:45:40.560837	ebooks/55438
129727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55438/55438-8.txt	2017-08-27 11:17:40	ebooks/55438
50203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55438/55438-8.zip	2017-08-27 11:17:42	ebooks/55438
5027	image/jpeg	http://www.gutenberg.org/cache/epub/55438/pg55438.cover.small.jpg	2020-05-27 00:54:19.74736	ebooks/55438
340266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55438.kindle.images	2020-05-27 00:54:19.361347	ebooks/55438
28389	image/jpeg	http://www.gutenberg.org/cache/epub/55438/pg55438.cover.medium.jpg	2020-05-27 00:54:19.775353	ebooks/55438
83530	application/epub+zip	http://www.gutenberg.org/ebooks/55438.epub.images	2020-05-27 00:54:18.944384	ebooks/55438
143670	text/html	http://www.gutenberg.org/ebooks/55438.html.images	2020-05-27 00:54:18.818367	ebooks/55438
133113	text/plain	http://www.gutenberg.org/ebooks/55438.txt.utf-8	2020-05-27 00:54:18.728374	ebooks/55438
83529	application/epub+zip	http://www.gutenberg.org/ebooks/55438.epub.noimages	2020-05-27 00:54:19.006393	ebooks/55438
5306218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55439.kindle.images	2020-05-27 00:54:30.025458	ebooks/55439
167897	text/plain	http://www.gutenberg.org/ebooks/55439.txt.utf-8	2020-05-27 00:54:19.890352	ebooks/55439
20256	image/jpeg	http://www.gutenberg.org/cache/epub/55439/pg55439.cover.medium.jpg	2020-05-27 00:54:31.051416	ebooks/55439
167896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55439/55439-8.txt	2017-08-27 11:19:14	ebooks/55439
238093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55439/55439-h/55439-h.htm	2017-08-27 11:19:14	ebooks/55439
194809	application/epub+zip	http://www.gutenberg.org/ebooks/55439.epub.noimages	2020-05-27 00:54:23.641521	ebooks/55439
2426766	application/epub+zip	http://www.gutenberg.org/ebooks/55439.epub.images	2020-05-27 00:54:22.470534	ebooks/55439
3149	image/jpeg	http://www.gutenberg.org/cache/epub/55439/pg55439.cover.small.jpg	2020-05-27 00:54:31.005405	ebooks/55439
605917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55439.kindle.noimages	2020-05-27 00:54:30.953424	ebooks/55439
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/55439.rdf	2020-06-11 01:45:40.583842	ebooks/55439
3330837	application/zip	http://www.gutenberg.org/files/55439/55439-h.zip	2017-08-27 11:19:26	ebooks/55439
64002	application/zip	http://www.gutenberg.org/files/55439/55439-8.zip	2017-08-27 11:19:24	ebooks/55439
70383	application/epub+zip	http://www.gutenberg.org/ebooks/5544.epub.noimages	2020-06-03 00:34:07.052802	ebooks/5544
117771	text/plain	http://www.gutenberg.org/ebooks/5544.txt.utf-8	2020-06-03 00:34:06.798748	ebooks/5544
47021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5544/5544.zip	2015-03-28 03:04:44	ebooks/5544
272187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5544.kindle.noimages	2020-06-03 00:34:07.70874	ebooks/5544
127717	text/html	http://www.gutenberg.org/ebooks/5544.html.noimages	2020-06-03 00:34:06.924765	ebooks/5544
13101	image/jpeg	http://www.gutenberg.org/cache/epub/5544/pg5544.cover.medium.jpg	2020-06-03 00:34:07.757766	ebooks/5544
117809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5544/5544.txt	2015-03-28 03:04:16	ebooks/5544
272203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5544.kindle.images	2020-06-03 00:34:07.381747	ebooks/5544
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/5544.rdf	2020-06-11 01:04:31.464	ebooks/5544
70383	application/epub+zip	http://www.gutenberg.org/ebooks/5544.epub.images	2020-06-03 00:34:06.999766	ebooks/5544
3645	image/jpeg	http://www.gutenberg.org/cache/epub/5544/pg5544.cover.small.jpg	2020-06-03 00:34:07.733748	ebooks/5544
127717	text/html	http://www.gutenberg.org/ebooks/5544.html.images	2020-06-03 00:34:06.885775	ebooks/5544
1428980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55440.kindle.noimages	2020-05-27 00:54:52.688448	ebooks/55440
252263	application/zip	http://www.gutenberg.org/files/55440/55440-0.zip	2017-08-27 11:32:30	ebooks/55440
4030	image/jpeg	http://www.gutenberg.org/cache/epub/55440/pg55440.cover.small.jpg	2020-05-27 00:54:52.776413	ebooks/55440
25892781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55440.kindle.images	2020-05-27 00:54:50.585442	ebooks/55440
16811153	text/html; charset=utf-8	http://www.gutenberg.org/files/55440/55440-h.zip	2017-08-27 11:32:34	ebooks/55440
665742	text/plain; charset=utf-8	http://www.gutenberg.org/files/55440/55440-0.txt	2017-08-27 11:23:52	ebooks/55440
374976	application/epub+zip	http://www.gutenberg.org/ebooks/55440.epub.noimages	2020-05-27 00:54:43.179549	ebooks/55440
26364	image/jpeg	http://www.gutenberg.org/cache/epub/55440/pg55440.cover.medium.jpg	2020-05-27 00:54:52.851423	ebooks/55440
13330201	application/epub+zip	http://www.gutenberg.org/ebooks/55440.epub.images	2020-05-27 00:54:42.476569	ebooks/55440
780789	text/html; charset=utf-8	http://www.gutenberg.org/files/55440/55440-h/55440-h.htm	2017-08-27 11:31:44	ebooks/55440
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/55440.rdf	2020-06-11 01:45:40.607841	ebooks/55440
76640	application/epub+zip	http://www.gutenberg.org/ebooks/55441.epub.noimages	2020-05-27 00:54:53.34341	ebooks/55441
76639	application/epub+zip	http://www.gutenberg.org/ebooks/55441.epub.images	2020-05-27 00:54:53.28142	ebooks/55441
4025	image/jpeg	http://www.gutenberg.org/cache/epub/55441/pg55441.cover.small.jpg	2020-05-27 00:54:54.075421	ebooks/55441
305395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55441.kindle.images	2020-05-27 00:54:53.694401	ebooks/55441
305384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55441.kindle.noimages	2020-05-27 00:54:54.047394	ebooks/55441
129836	text/plain	http://www.gutenberg.org/ebooks/55441.txt.utf-8	2020-05-27 00:54:53.067415	ebooks/55441
19226	image/jpeg	http://www.gutenberg.org/cache/epub/55441/pg55441.cover.medium.jpg	2020-05-27 00:54:54.101393	ebooks/55441
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/55441.rdf	2020-06-11 01:45:40.633838	ebooks/55441
48081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55441/55441-8.zip	2017-08-27 11:21:44	ebooks/55441
124809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55441/55441-8.txt	2017-08-27 11:21:42	ebooks/55441
140375	text/html	http://www.gutenberg.org/ebooks/55441.html.noimages	2020-05-27 00:54:53.198418	ebooks/55441
140375	text/html	http://www.gutenberg.org/ebooks/55441.html.images	2020-05-27 00:54:53.157437	ebooks/55441
124266	application/epub+zip	http://www.gutenberg.org/ebooks/55442.epub.noimages	2020-05-27 00:54:54.968395	ebooks/55442
236842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55442/55442.txt	2017-08-27 11:43:15	ebooks/55442
129539	application/epub+zip	http://www.gutenberg.org/ebooks/55442.epub.images	2020-05-27 00:54:54.660397	ebooks/55442
2599	image/jpeg	http://www.gutenberg.org/cache/epub/55442/pg55442.cover.small.jpg	2020-05-27 00:54:56.335377	ebooks/55442
15270	application/rdf+xml	http://www.gutenberg.org/ebooks/55442.rdf	2020-06-11 01:45:40.66184	ebooks/55442
11761	image/jpeg	http://www.gutenberg.org/cache/epub/55442/pg55442.cover.medium.jpg	2020-05-27 00:54:56.356384	ebooks/55442
119169	application/zip	http://www.gutenberg.org/files/55442/55442-h.zip	2017-08-27 11:51:17	ebooks/55442
236876	text/plain	http://www.gutenberg.org/ebooks/55442.txt.utf-8	2020-05-27 00:54:54.216406	ebooks/55442
88131	application/zip	http://www.gutenberg.org/files/55442/55442.zip	2017-08-27 11:43:15	ebooks/55442
236803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55442/55442-8.txt	2017-08-27 11:43:15	ebooks/55442
507745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55442.kindle.images	2020-05-27 00:54:55.641384	ebooks/55442
265570	text/html	http://www.gutenberg.org/files/55442/55442-h/55442-h.htm	2017-08-27 11:46:18	ebooks/55442
88225	application/zip	http://www.gutenberg.org/files/55442/55442-8.zip	2017-08-27 11:43:15	ebooks/55442
497448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55442.kindle.noimages	2020-05-27 00:54:56.313374	ebooks/55442
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/55443.rdf	2020-06-11 01:45:40.688838	ebooks/55443
202954	application/zip	http://www.gutenberg.org/files/55443/55443-h.zip	2017-08-27 10:58:58	ebooks/55443
24977	image/jpeg	http://www.gutenberg.org/cache/epub/55443/pg55443.cover.medium.jpg	2020-05-27 00:54:58.213342	ebooks/55443
180458	text/plain; charset=utf-8	http://www.gutenberg.org/files/55443/55443-0.txt	2017-08-27 10:58:54	ebooks/55443
489188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55443.kindle.noimages	2020-05-27 00:54:58.161342	ebooks/55443
579443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55443.kindle.images	2020-05-27 00:54:57.604419	ebooks/55443
212067	application/epub+zip	http://www.gutenberg.org/ebooks/55443.epub.images	2020-05-27 00:54:56.698372	ebooks/55443
3131	image/jpeg	http://www.gutenberg.org/cache/epub/55443/pg55443.cover.small.jpg	2020-05-27 00:54:58.188344	ebooks/55443
194712	text/html; charset=utf-8	http://www.gutenberg.org/files/55443/55443-h/55443-h.htm	2017-08-27 10:58:58	ebooks/55443
63793	text/plain; charset=utf-8	http://www.gutenberg.org/files/55443/55443-0.zip	2017-08-27 10:58:58	ebooks/55443
152284	application/epub+zip	http://www.gutenberg.org/ebooks/55443.epub.noimages	2020-05-27 00:54:57.06843	ebooks/55443
938615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55444.kindle.images	2020-05-27 00:55:00.282514	ebooks/55444
13877	image/jpeg	http://www.gutenberg.org/cache/epub/55444/pg55444.cover.medium.jpg	2020-05-27 00:55:01.56351	ebooks/55444
474396	text/plain; charset=utf-8	http://www.gutenberg.org/files/55444/55444-0.txt	2017-08-27 12:53:42	ebooks/55444
230346	application/zip	http://www.gutenberg.org/files/55444/55444-h.zip	2017-08-27 12:53:52	ebooks/55444
246435	application/epub+zip	http://www.gutenberg.org/ebooks/55444.epub.noimages	2020-05-27 00:54:59.089371	ebooks/55444
521104	text/html; charset=utf-8	http://www.gutenberg.org/files/55444/55444-h/55444-h.htm	2017-08-27 12:53:50	ebooks/55444
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55444.rdf	2020-06-11 01:45:40.713836	ebooks/55444
246435	application/epub+zip	http://www.gutenberg.org/ebooks/55444.epub.images	2020-05-27 00:54:58.767342	ebooks/55444
2510	image/jpeg	http://www.gutenberg.org/cache/epub/55444/pg55444.cover.small.jpg	2020-05-27 00:55:01.530508	ebooks/55444
180625	application/zip	http://www.gutenberg.org/files/55444/55444-0.zip	2017-08-27 12:53:52	ebooks/55444
938599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55444.kindle.noimages	2020-05-27 00:55:01.494518	ebooks/55444
2075511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55445.kindle.images	2020-05-27 00:55:05.594458	ebooks/55445
339503	application/zip	http://www.gutenberg.org/files/55445/55445-0.zip	2017-08-27 12:56:20	ebooks/55445
973844	text/plain; charset=utf-8	http://www.gutenberg.org/files/55445/55445-0.txt	2017-08-27 12:56:14	ebooks/55445
860776	application/zip	http://www.gutenberg.org/files/55445/55445-h.zip	2017-08-27 12:56:20	ebooks/55445
493026	application/epub+zip	http://www.gutenberg.org/ebooks/55445.epub.noimages	2020-05-27 00:55:03.113487	ebooks/55445
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/55445.rdf	2020-06-11 01:45:40.736839	ebooks/55445
11940	image/jpeg	http://www.gutenberg.org/cache/epub/55445/pg55445.cover.medium.jpg	2020-05-27 00:55:08.255412	ebooks/55445
2141	image/jpeg	http://www.gutenberg.org/cache/epub/55445/pg55445.cover.small.jpg	2020-05-27 00:55:08.153449	ebooks/55445
1146252	text/html; charset=utf-8	http://www.gutenberg.org/files/55445/55445-h/55445-h.htm	2017-08-27 12:56:18	ebooks/55445
595163	application/epub+zip	http://www.gutenberg.org/ebooks/55445.epub.images	2020-05-27 00:55:02.574485	ebooks/55445
1895418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55445.kindle.noimages	2020-05-27 00:55:08.043417	ebooks/55445
113129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55446/55446-h/55446-h.htm	2017-08-27 12:59:52	ebooks/55446
1046	image/jpeg	http://www.gutenberg.org/cache/epub/55446/pg55446.cover.small.jpg	2020-05-27 00:55:11.190386	ebooks/55446
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/55446.rdf	2020-06-11 01:45:40.764842	ebooks/55446
1977367	application/zip	http://www.gutenberg.org/files/55446/55446-h.zip	2017-08-27 12:59:56	ebooks/55446
276376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55446.kindle.noimages	2020-05-27 00:55:11.172402	ebooks/55446
95565	text/plain; charset=utf-8	http://www.gutenberg.org/files/55446/55446-0.txt	2017-08-27 12:59:50	ebooks/55446
4135887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55446.kindle.images	2020-05-27 00:55:10.793382	ebooks/55446
3244	image/jpeg	http://www.gutenberg.org/cache/epub/55446/pg55446.cover.medium.jpg	2020-05-27 00:55:11.204389	ebooks/55446
70524	application/epub+zip	http://www.gutenberg.org/ebooks/55446.epub.noimages	2020-05-27 00:55:09.308496	ebooks/55446
2079843	application/epub+zip	http://www.gutenberg.org/ebooks/55446.epub.images	2020-05-27 00:55:08.989406	ebooks/55446
38987	application/zip	http://www.gutenberg.org/files/55446/55446-0.zip	2017-08-27 12:59:56	ebooks/55446
270298	application/epub+zip	http://www.gutenberg.org/ebooks/55447.epub.noimages	2020-06-14 20:01:28.286594	ebooks/55447
1819256	application/zip	http://www.gutenberg.org/files/55447/55447-h.zip	2017-08-28 10:23:04	ebooks/55447
640488	text/html	http://www.gutenberg.org/files/55447/55447-h/55447-h.htm	2017-08-28 10:19:50	ebooks/55447
18132	image/jpeg	http://www.gutenberg.org/cache/epub/55447/pg55447.cover.medium.jpg	2020-06-14 20:01:32.178578	ebooks/55447
2516	image/jpeg	http://www.gutenberg.org/cache/epub/55447/pg55447.cover.small.jpg	2020-06-14 20:01:32.130555	ebooks/55447
2158755	application/epub+zip	http://www.gutenberg.org/ebooks/55447.epub.images	2020-06-14 20:01:27.826595	ebooks/55447
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/55447.rdf	2020-06-14 20:01:32.28858	ebooks/55447
5254860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55447.kindle.images	2020-06-14 20:01:30.344607	ebooks/55447
177304	application/zip	http://www.gutenberg.org/files/55447/55447-0.zip	2020-06-14 16:10:25	ebooks/55447
1037414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55447.kindle.noimages	2020-06-14 20:01:31.82358	ebooks/55447
450762	text/plain; charset=utf-8	http://www.gutenberg.org/files/55447/55447-0.txt	2020-06-14 16:10:25	ebooks/55447
36861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55448/55448-8.zip	2017-08-30 03:16:02	ebooks/55448
120928	application/epub+zip	http://www.gutenberg.org/ebooks/55448.epub.noimages	2020-05-27 00:55:16.426611	ebooks/55448
33180	image/jpeg	http://www.gutenberg.org/cache/epub/55448/pg55448.cover.medium.jpg	2020-05-27 00:55:17.302637	ebooks/55448
94968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55448/55448-8.txt	2017-08-28 06:43:22	ebooks/55448
279797	application/epub+zip	http://www.gutenberg.org/ebooks/55448.epub.images	2020-05-27 00:55:16.218624	ebooks/55448
269038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55448/55448-h.zip	2017-08-30 03:16:02	ebooks/55448
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/55448.rdf	2020-06-11 01:45:40.814835	ebooks/55448
95845	text/plain	http://www.gutenberg.org/ebooks/55448.txt.utf-8	2020-05-27 00:55:15.918628	ebooks/55448
364352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55448.kindle.noimages	2020-05-27 00:55:17.258594	ebooks/55448
4002	image/jpeg	http://www.gutenberg.org/cache/epub/55448/pg55448.cover.small.jpg	2020-05-27 00:55:17.280597	ebooks/55448
113848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55448/55448-h/55448-h.htm	2017-08-30 03:15:50	ebooks/55448
606733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55448.kindle.images	2020-05-27 00:55:16.864605	ebooks/55448
74572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55449/55449-8.zip	2017-08-28 06:45:12	ebooks/55449
8420	image/jpeg	http://www.gutenberg.org/cache/epub/55449/pg55449.cover.medium.jpg	2020-05-27 00:55:18.964579	ebooks/55449
202165	text/plain	http://www.gutenberg.org/ebooks/55449.txt.utf-8	2020-05-27 00:55:17.41059	ebooks/55449
98575	application/epub+zip	http://www.gutenberg.org/ebooks/55449.epub.noimages	2020-05-27 00:55:17.844597	ebooks/55449
391615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55449.kindle.noimages	2020-05-27 00:55:18.917576	ebooks/55449
225685	text/html	http://www.gutenberg.org/ebooks/55449.html.images	2020-05-27 00:55:17.566599	ebooks/55449
391623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55449.kindle.images	2020-05-27 00:55:18.377594	ebooks/55449
225685	text/html	http://www.gutenberg.org/ebooks/55449.html.noimages	2020-05-27 00:55:17.62463	ebooks/55449
2395	image/jpeg	http://www.gutenberg.org/cache/epub/55449/pg55449.cover.small.jpg	2020-05-27 00:55:18.941574	ebooks/55449
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/55449.rdf	2020-06-11 01:45:40.837835	ebooks/55449
98575	application/epub+zip	http://www.gutenberg.org/ebooks/55449.epub.images	2020-05-27 00:55:17.753586	ebooks/55449
193017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55449/55449-8.txt	2017-08-28 06:45:10	ebooks/55449
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/5545.rdf	2020-06-11 01:04:31.490997	ebooks/5545
135777	text/html	http://www.gutenberg.org/ebooks/5545.html.images	2020-06-03 00:34:07.955763	ebooks/5545
73461	application/epub+zip	http://www.gutenberg.org/ebooks/5545.epub.images	2020-06-03 00:34:08.071745	ebooks/5545
125760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5545/5545.txt	2015-03-28 03:06:08	ebooks/5545
125722	text/plain	http://www.gutenberg.org/ebooks/5545.txt.utf-8	2020-06-03 00:34:07.866768	ebooks/5545
285833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5545.kindle.images	2020-06-03 00:34:08.466742	ebooks/5545
50075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5545/5545.zip	2015-03-28 03:06:34	ebooks/5545
13101	image/jpeg	http://www.gutenberg.org/cache/epub/5545/pg5545.cover.medium.jpg	2020-06-03 00:34:08.854748	ebooks/5545
73460	application/epub+zip	http://www.gutenberg.org/ebooks/5545.epub.noimages	2020-06-03 00:34:08.125754	ebooks/5545
285816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5545.kindle.noimages	2020-06-03 00:34:08.805749	ebooks/5545
135777	text/html	http://www.gutenberg.org/ebooks/5545.html.noimages	2020-06-03 00:34:07.995759	ebooks/5545
3654	image/jpeg	http://www.gutenberg.org/cache/epub/5545/pg5545.cover.small.jpg	2020-06-03 00:34:08.831741	ebooks/5545
189691	application/epub+zip	http://www.gutenberg.org/ebooks/55450.epub.noimages	2020-05-27 00:55:26.220518	ebooks/55450
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/55450.rdf	2020-06-11 01:45:40.860835	ebooks/55450
4830029	application/epub+zip	http://www.gutenberg.org/ebooks/55450.epub.images	2020-05-27 00:55:25.852534	ebooks/55450
171852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55450/55450-8.txt	2017-08-28 06:47:10	ebooks/55450
25271	image/jpeg	http://www.gutenberg.org/cache/epub/55450/pg55450.cover.medium.jpg	2020-05-27 00:55:39.053528	ebooks/55450
198208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55450/55450-h/55450-h.htm	2017-08-28 06:47:10	ebooks/55450
171829	text/plain	http://www.gutenberg.org/ebooks/55450.txt.utf-8	2020-05-27 00:55:22.641535	ebooks/55450
3597	image/jpeg	http://www.gutenberg.org/cache/epub/55450/pg55450.cover.small.jpg	2020-05-27 00:55:39.024516	ebooks/55450
10889853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55450.kindle.images	2020-05-27 00:55:38.384337	ebooks/55450
6594409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55450/55450-h.zip	2017-08-28 06:47:22	ebooks/55450
65488	application/zip	http://www.gutenberg.org/files/55450/55450-8.zip	2017-08-28 06:47:20	ebooks/55450
566611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55450.kindle.noimages	2020-05-27 00:55:38.990534	ebooks/55450
14123	image/jpeg	http://www.gutenberg.org/cache/epub/55451/pg55451.cover.medium.jpg	2020-05-27 00:55:40.155498	ebooks/55451
286454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55451.kindle.noimages	2020-05-27 00:55:40.122507	ebooks/55451
88994	application/epub+zip	http://www.gutenberg.org/ebooks/55451.epub.noimages	2020-05-27 00:55:39.424516	ebooks/55451
34834	text/plain; charset=utf-8	http://www.gutenberg.org/files/55451/55451-0.zip	2017-08-28 06:51:46	ebooks/55451
126240	text/html	http://www.gutenberg.org/ebooks/5547.html.noimages	2020-06-03 00:34:10.183933	ebooks/5547
461271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55451.kindle.images	2020-05-27 00:55:39.8105	ebooks/55451
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/55451.rdf	2020-06-11 01:45:40.88384	ebooks/55451
176847	application/epub+zip	http://www.gutenberg.org/ebooks/55451.epub.images	2020-05-27 00:55:39.317528	ebooks/55451
2338	image/jpeg	http://www.gutenberg.org/cache/epub/55451/pg55451.cover.small.jpg	2020-05-27 00:55:40.139521	ebooks/55451
93487	text/html; charset=utf-8	http://www.gutenberg.org/files/55451/55451-h/55451-h.htm	2017-08-28 06:51:44	ebooks/55451
169281	text/html; charset=utf-8	http://www.gutenberg.org/files/55451/55451-h.zip	2017-08-28 06:51:48	ebooks/55451
88188	text/plain; charset=utf-8	http://www.gutenberg.org/files/55451/55451-0.txt	2017-08-28 06:51:42	ebooks/55451
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/55452.rdf	2020-06-11 01:45:40.907834	ebooks/55452
14422	image/jpeg	http://www.gutenberg.org/cache/epub/55452/pg55452.cover.medium.jpg	2020-05-27 00:55:46.536427	ebooks/55452
465677	text/plain; charset=utf-8	http://www.gutenberg.org/files/55452/55452-0.txt	2017-08-28 09:44:38	ebooks/55452
660520	text/html; charset=utf-8	http://www.gutenberg.org/files/55452/55452-h/55452-h.htm	2017-08-28 09:44:44	ebooks/55452
297677	application/epub+zip	http://www.gutenberg.org/ebooks/55452.epub.noimages	2020-05-27 00:55:42.224478	ebooks/55452
306660	application/epub+zip	http://www.gutenberg.org/ebooks/55452.epub.images	2020-05-27 00:55:41.412526	ebooks/55452
320888	text/html; charset=utf-8	http://www.gutenberg.org/files/55452/55452-h.zip	2017-08-28 09:44:46	ebooks/55452
2544	image/jpeg	http://www.gutenberg.org/cache/epub/55452/pg55452.cover.small.jpg	2020-05-27 00:55:46.332416	ebooks/55452
1123570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55452.kindle.images	2020-05-27 00:55:44.206449	ebooks/55452
1111935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55452.kindle.noimages	2020-05-27 00:55:46.152428	ebooks/55452
148682	text/plain; charset=utf-8	http://www.gutenberg.org/files/55452/55452-0.zip	2017-08-28 09:44:46	ebooks/55452
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/55453.rdf	2020-06-11 01:45:40.93188	ebooks/55453
448664	text/plain; charset=utf-8	http://www.gutenberg.org/files/55453/55453-0.txt	2017-08-29 07:06:02	ebooks/55453
173854	text/html; charset=utf-8	http://www.gutenberg.org/files/55453/55453-h.zip	2017-08-29 07:06:04	ebooks/55453
212622	application/epub+zip	http://www.gutenberg.org/ebooks/55453.epub.images	2020-05-27 00:55:47.392399	ebooks/55453
19184	image/jpeg	http://www.gutenberg.org/cache/epub/55453/pg55453.cover.medium.jpg	2020-05-27 00:55:49.993373	ebooks/55453
212623	application/epub+zip	http://www.gutenberg.org/ebooks/55453.epub.noimages	2020-05-27 00:55:47.737419	ebooks/55453
166032	application/zip	http://www.gutenberg.org/files/55453/55453-0.zip	2017-08-29 07:06:04	ebooks/55453
490849	text/html; charset=utf-8	http://www.gutenberg.org/files/55453/55453-h/55453-h.htm	2017-08-29 07:06:04	ebooks/55453
4031	image/jpeg	http://www.gutenberg.org/cache/epub/55453/pg55453.cover.small.jpg	2020-05-27 00:55:49.93038	ebooks/55453
905457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55453.kindle.noimages	2020-05-27 00:55:49.864369	ebooks/55453
905464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55453.kindle.images	2020-05-27 00:55:48.797391	ebooks/55453
205921	application/epub+zip	http://www.gutenberg.org/ebooks/55454.epub.noimages	2020-05-27 00:55:50.877359	ebooks/55454
396826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55454/55454-h/55454-h.htm	2018-02-11 05:40:56	ebooks/55454
803461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55454.kindle.images	2020-05-27 00:55:51.920348	ebooks/55454
2692	image/jpeg	http://www.gutenberg.org/cache/epub/55454/pg55454.cover.small.jpg	2020-05-27 00:55:53.028632	ebooks/55454
202795	application/zip	http://www.gutenberg.org/files/55454/55454-h.zip	2018-02-11 05:41:08	ebooks/55454
132311	application/zip	http://www.gutenberg.org/files/55454/55454.zip	2018-02-11 05:41:08	ebooks/55454
784865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55454.kindle.noimages	2020-05-27 00:55:52.993639	ebooks/55454
132370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55454/55454-8.zip	2018-02-11 05:41:08	ebooks/55454
17781	image/jpeg	http://www.gutenberg.org/cache/epub/55454/pg55454.cover.medium.jpg	2020-05-27 00:55:53.061632	ebooks/55454
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/55454.rdf	2020-06-11 01:45:40.960838	ebooks/55454
343217	text/plain	http://www.gutenberg.org/ebooks/55454.txt.utf-8	2020-05-27 00:55:50.179397	ebooks/55454
217713	application/epub+zip	http://www.gutenberg.org/ebooks/55454.epub.images	2020-05-27 00:55:50.624376	ebooks/55454
343215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55454/55454.txt	2018-02-11 05:40:54	ebooks/55454
343219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55454/55454-8.txt	2018-02-11 05:40:54	ebooks/55454
29457	image/jpeg	http://www.gutenberg.org/cache/epub/55455/pg55455.cover.medium.jpg	2020-05-27 00:56:07.842462	ebooks/55455
1793036	text/plain; charset=utf-8	http://www.gutenberg.org/files/55455/55455-0.txt	2017-08-30 02:31:56	ebooks/55455
13514156	text/html; charset=utf-8	http://www.gutenberg.org/files/55455/55455-h.zip	2017-08-30 02:32:06	ebooks/55455
1903692	text/html; charset=utf-8	http://www.gutenberg.org/files/55455/55455-h/55455-h.htm	2017-08-30 02:32:00	ebooks/55455
3393150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55455.kindle.noimages	2020-05-27 00:56:07.690447	ebooks/55455
4011	image/jpeg	http://www.gutenberg.org/cache/epub/55455/pg55455.cover.small.jpg	2020-05-27 00:56:07.76947	ebooks/55455
27233423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55455.kindle.images	2020-05-27 00:56:03.617515	ebooks/55455
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/55455.rdf	2020-06-11 01:45:40.984833	ebooks/55455
891098	application/epub+zip	http://www.gutenberg.org/ebooks/55455.epub.noimages	2020-05-27 00:55:56.191588	ebooks/55455
706468	text/plain; charset=utf-8	http://www.gutenberg.org/files/55455/55455-0.zip	2017-08-30 02:32:06	ebooks/55455
13220831	application/epub+zip	http://www.gutenberg.org/ebooks/55455.epub.images	2020-05-27 00:55:55.254645	ebooks/55455
17858976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55456.kindle.images	2020-05-27 00:56:19.29849	ebooks/55456
184669	text/plain; charset=utf-8	http://www.gutenberg.org/files/55456/55456-0.txt	2017-08-30 02:40:30	ebooks/55456
605099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55456.kindle.noimages	2020-05-27 00:56:19.99048	ebooks/55456
66901	application/zip	http://www.gutenberg.org/files/55456/55456-0.zip	2017-08-30 02:40:36	ebooks/55456
11812388	text/html; charset=utf-8	http://www.gutenberg.org/files/55456/55456-h.zip	2017-08-30 02:40:36	ebooks/55456
245937	text/html; charset=utf-8	http://www.gutenberg.org/files/55456/55456-h/55456-h.htm	2017-08-30 02:40:32	ebooks/55456
8916876	application/epub+zip	http://www.gutenberg.org/ebooks/55456.epub.images	2020-05-27 00:56:13.826386	ebooks/55456
3929	image/jpeg	http://www.gutenberg.org/cache/epub/55456/pg55456.cover.small.jpg	2020-05-27 00:56:20.037476	ebooks/55456
22422	image/jpeg	http://www.gutenberg.org/cache/epub/55456/pg55456.cover.medium.jpg	2020-05-27 00:56:20.078475	ebooks/55456
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/55456.rdf	2020-06-11 01:45:41.013833	ebooks/55456
197143	application/epub+zip	http://www.gutenberg.org/ebooks/55456.epub.noimages	2020-05-27 00:56:14.460379	ebooks/55456
559978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55457.kindle.images	2020-05-27 00:56:21.439457	ebooks/55457
13707	image/jpeg	http://www.gutenberg.org/cache/epub/55457/pg55457.cover.medium.jpg	2020-05-27 00:56:22.198448	ebooks/55457
116775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55457/55457-h.zip	2017-08-30 04:50:38	ebooks/55457
298337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55457/55457-8.txt	2017-08-30 04:50:30	ebooks/55457
113362	application/zip	http://www.gutenberg.org/files/55457/55457-8.zip	2017-08-30 04:50:38	ebooks/55457
139622	application/epub+zip	http://www.gutenberg.org/ebooks/55457.epub.noimages	2020-05-27 00:56:20.752529	ebooks/55457
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/55457.rdf	2020-06-11 01:45:41.038841	ebooks/55457
139622	application/epub+zip	http://www.gutenberg.org/ebooks/55457.epub.images	2020-05-27 00:56:20.556485	ebooks/55457
559974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55457.kindle.noimages	2020-05-27 00:56:22.127458	ebooks/55457
3812	image/jpeg	http://www.gutenberg.org/cache/epub/55457/pg55457.cover.small.jpg	2020-05-27 00:56:22.164454	ebooks/55457
298329	text/plain	http://www.gutenberg.org/ebooks/55457.txt.utf-8	2020-05-27 00:56:20.216529	ebooks/55457
321903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55457/55457-h/55457-h.htm	2017-08-30 04:50:30	ebooks/55457
1908	image/jpeg	http://www.gutenberg.org/cache/epub/55458/pg55458.cover.small.jpg	2020-05-27 00:56:25.188424	ebooks/55458
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/55458.rdf	2020-06-11 01:45:41.062866	ebooks/55458
201255	text/html; charset=utf-8	http://www.gutenberg.org/files/55458/55458-h.zip	2017-08-30 05:27:52	ebooks/55458
114052	application/zip	http://www.gutenberg.org/files/55458/55458-0.zip	2017-08-30 05:27:52	ebooks/55458
8186	image/jpeg	http://www.gutenberg.org/cache/epub/55458/pg55458.cover.medium.jpg	2020-05-27 00:56:25.247411	ebooks/55458
284234	text/plain; charset=utf-8	http://www.gutenberg.org/files/55458/55458-0.txt	2017-08-30 05:27:48	ebooks/55458
678138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55458.kindle.images	2020-05-27 00:56:24.166423	ebooks/55458
678130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55458.kindle.noimages	2020-05-27 00:56:25.125436	ebooks/55458
204630	application/epub+zip	http://www.gutenberg.org/ebooks/55458.epub.noimages	2020-05-27 00:56:23.185458	ebooks/55458
204630	application/epub+zip	http://www.gutenberg.org/ebooks/55458.epub.images	2020-05-27 00:56:22.823469	ebooks/55458
337474	text/html; charset=utf-8	http://www.gutenberg.org/files/55458/55458-h/55458-h.htm	2017-08-30 05:27:52	ebooks/55458
268575	text/html; charset=utf-8	http://www.gutenberg.org/files/55459/55459-h/55459-h.htm	2017-08-30 05:29:06	ebooks/55459
579799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55459.kindle.images	2020-05-27 00:56:27.047383	ebooks/55459
1917	image/jpeg	http://www.gutenberg.org/cache/epub/55459/pg55459.cover.small.jpg	2020-05-27 00:56:27.941395	ebooks/55459
179764	application/zip	http://www.gutenberg.org/files/55459/55459-h.zip	2017-08-30 05:29:08	ebooks/55459
228728	text/plain; charset=utf-8	http://www.gutenberg.org/files/55459/55459-0.txt	2017-08-30 05:29:04	ebooks/55459
180242	application/epub+zip	http://www.gutenberg.org/ebooks/55459.epub.noimages	2020-05-27 00:56:26.212454	ebooks/55459
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/55459.rdf	2020-06-11 01:45:41.085882	ebooks/55459
180241	application/epub+zip	http://www.gutenberg.org/ebooks/55459.epub.images	2020-05-27 00:56:25.841414	ebooks/55459
91452	text/plain; charset=utf-8	http://www.gutenberg.org/files/55459/55459-0.zip	2017-08-30 05:29:08	ebooks/55459
8384	image/jpeg	http://www.gutenberg.org/cache/epub/55459/pg55459.cover.medium.jpg	2020-05-27 00:56:27.996398	ebooks/55459
579792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55459.kindle.noimages	2020-05-27 00:56:27.882378	ebooks/55459
141079	text/html	http://www.gutenberg.org/ebooks/5546.html.noimages	2020-06-03 00:34:09.094968	ebooks/5546
292902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5546.kindle.images	2020-06-03 00:34:09.562914	ebooks/5546
52044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5546/5546.zip	2015-03-28 03:08:10	ebooks/5546
141079	text/html	http://www.gutenberg.org/ebooks/5546.html.images	2020-06-03 00:34:09.05295	ebooks/5546
292887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5546.kindle.noimages	2020-06-03 00:34:09.904915	ebooks/5546
131861	text/plain	http://www.gutenberg.org/ebooks/5546.txt.utf-8	2020-06-03 00:34:08.964927	ebooks/5546
75191	application/epub+zip	http://www.gutenberg.org/ebooks/5546.epub.noimages	2020-06-03 00:34:09.224925	ebooks/5546
3647	image/jpeg	http://www.gutenberg.org/cache/epub/5546/pg5546.cover.small.jpg	2020-06-03 00:34:09.930921	ebooks/5546
13116	image/jpeg	http://www.gutenberg.org/cache/epub/5546/pg5546.cover.medium.jpg	2020-06-03 00:34:09.954925	ebooks/5546
131899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5546/5546.txt	2015-03-28 03:07:40	ebooks/5546
75190	application/epub+zip	http://www.gutenberg.org/ebooks/5546.epub.images	2020-06-03 00:34:09.171978	ebooks/5546
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/5546.rdf	2020-06-11 01:04:31.517002	ebooks/5546
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/55460.rdf	2020-06-11 01:45:41.108845	ebooks/55460
105018	application/epub+zip	http://www.gutenberg.org/ebooks/55460.epub.noimages	2020-05-27 00:56:28.493377	ebooks/55460
90775	text/plain; charset=utf-8	http://www.gutenberg.org/files/55460/55460-0.txt	2017-08-30 07:36:56	ebooks/55460
146191	application/zip	http://www.gutenberg.org/files/55460/55460-h.zip	2017-08-30 07:37:06	ebooks/55460
16928	image/jpeg	http://www.gutenberg.org/cache/epub/55460/pg55460.cover.medium.jpg	2020-05-27 00:56:29.235361	ebooks/55460
152248	application/epub+zip	http://www.gutenberg.org/ebooks/55460.epub.images	2020-05-27 00:56:28.291408	ebooks/55460
99535	text/html; charset=utf-8	http://www.gutenberg.org/files/55460/55460-h/55460-h.htm	2017-08-30 07:37:04	ebooks/55460
35912	application/zip	http://www.gutenberg.org/files/55460/55460-0.zip	2017-08-30 07:37:04	ebooks/55460
2584	image/jpeg	http://www.gutenberg.org/cache/epub/55460/pg55460.cover.small.jpg	2020-05-27 00:56:29.219369	ebooks/55460
324306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55460.kindle.noimages	2020-05-27 00:56:29.201361	ebooks/55460
418576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55460.kindle.images	2020-05-27 00:56:28.862361	ebooks/55460
505398	text/plain; charset=utf-8	http://www.gutenberg.org/files/55461/55461-0.txt	2017-08-30 07:38:32	ebooks/55461
3383	image/jpeg	http://www.gutenberg.org/cache/epub/55461/pg55461.cover.small.jpg	2020-05-27 00:56:33.932598	ebooks/55461
285201	application/epub+zip	http://www.gutenberg.org/ebooks/55461.epub.noimages	2020-05-27 00:56:30.326381	ebooks/55461
957857	text/html; charset=utf-8	http://www.gutenberg.org/files/55461/55461-h.zip	2017-08-30 07:38:36	ebooks/55461
21368	image/jpeg	http://www.gutenberg.org/cache/epub/55461/pg55461.cover.medium.jpg	2020-05-27 00:56:33.981618	ebooks/55461
1067713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55461.kindle.noimages	2020-05-27 00:56:33.879605	ebooks/55461
184597	text/plain; charset=utf-8	http://www.gutenberg.org/files/55461/55461-0.zip	2017-08-30 07:38:36	ebooks/55461
12231	application/rdf+xml	http://www.gutenberg.org/ebooks/55461.rdf	2020-06-11 01:45:41.131844	ebooks/55461
2449115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55461.kindle.images	2020-05-27 00:56:32.213617	ebooks/55461
601267	text/html; charset=utf-8	http://www.gutenberg.org/files/55461/55461-h/55461-h.htm	2017-08-30 07:38:34	ebooks/55461
976855	application/epub+zip	http://www.gutenberg.org/ebooks/55461.epub.images	2020-05-27 00:56:29.930356	ebooks/55461
301152	application/epub+zip	http://www.gutenberg.org/ebooks/55462.epub.images	2020-06-14 20:01:36.059651	ebooks/55462
269505	application/epub+zip	http://www.gutenberg.org/ebooks/55462.epub.noimages	2020-06-14 20:01:37.168582	ebooks/55462
354701	application/zip	http://www.gutenberg.org/files/55462/55462-h.zip	2017-08-30 12:30:58	ebooks/55462
1202266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55462.kindle.images	2020-06-14 20:01:39.769548	ebooks/55462
907949	text/html	http://www.gutenberg.org/files/55462/55462-h/55462-h.htm	2017-08-30 12:27:56	ebooks/55462
2205	image/jpeg	http://www.gutenberg.org/cache/epub/55462/pg55462.cover.small.jpg	2020-06-14 20:01:42.483536	ebooks/55462
540239	text/plain; charset=utf-8	http://www.gutenberg.org/files/55462/55462-0.txt	2020-06-14 16:11:02	ebooks/55462
9902	image/jpeg	http://www.gutenberg.org/cache/epub/55462/pg55462.cover.medium.jpg	2020-06-14 20:01:42.581584	ebooks/55462
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/55462.rdf	2020-06-14 20:01:42.786557	ebooks/55462
1152151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55462.kindle.noimages	2020-06-14 20:01:42.374566	ebooks/55462
170546	application/zip	http://www.gutenberg.org/files/55462/55462-0.zip	2020-06-14 16:11:02	ebooks/55462
89020	text/plain; charset=utf-8	http://www.gutenberg.org/files/55463/55463-0.zip	2017-08-30 14:45:18	ebooks/55463
274201	application/epub+zip	http://www.gutenberg.org/ebooks/55463.epub.images	2020-05-27 00:56:42.730525	ebooks/55463
787919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55463.kindle.images	2020-05-27 00:56:43.813468	ebooks/55463
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/55463.rdf	2020-06-11 01:45:41.181835	ebooks/55463
674212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55463.kindle.noimages	2020-05-27 00:56:44.581463	ebooks/55463
238305	text/html; charset=utf-8	http://www.gutenberg.org/files/55463/55463-h.zip	2017-08-30 14:45:18	ebooks/55463
27852	image/jpeg	http://www.gutenberg.org/cache/epub/55463/pg55463.cover.medium.jpg	2020-05-27 00:56:44.637465	ebooks/55463
4519	image/jpeg	http://www.gutenberg.org/cache/epub/55463/pg55463.cover.small.jpg	2020-05-27 00:56:44.610473	ebooks/55463
234653	text/plain; charset=utf-8	http://www.gutenberg.org/files/55463/55463-0.txt	2017-08-30 14:45:14	ebooks/55463
216998	application/epub+zip	http://www.gutenberg.org/ebooks/55463.epub.noimages	2020-05-27 00:56:43.06948	ebooks/55463
267135	text/html; charset=utf-8	http://www.gutenberg.org/files/55463/55463-h/55463-h.htm	2017-08-30 14:45:18	ebooks/55463
20644	application/rdf+xml	http://www.gutenberg.org/ebooks/55464.rdf	2020-06-11 01:45:41.21983	ebooks/55464
218722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55464/55464.zip	2017-08-30 14:48:42	ebooks/55464
566236	text/x-rst	http://www.gutenberg.org/files/55464/55464-rst/55464-rst.rst	2017-08-30 14:48:34	ebooks/55464
361041	application/epub+zip	http://www.gutenberg.org/ebooks/55464.epub.noimages	2020-05-27 00:56:51.5574	ebooks/55464
566236	text/x-rst	http://www.gutenberg.org/ebooks/55464.rst.gen	2020-05-27 00:56:46.544432	ebooks/55464
509760	application/epub+zip	http://www.gutenberg.org/ebooks/55464.epub.images	2020-05-27 00:56:49.046397	ebooks/55464
580038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55464/55464-8.txt	2017-08-30 14:48:40	ebooks/55464
218751	application/zip	http://www.gutenberg.org/files/55464/55464-8.zip	2017-08-30 14:48:40	ebooks/55464
677685	application/pdf	http://www.gutenberg.org/ebooks/55464.pdf.noimages	2020-05-27 00:57:02.542461	ebooks/55464
21666	image/jpeg	http://www.gutenberg.org/cache/epub/55464/pg55464.cover.medium.jpg	2020-05-27 00:56:56.073515	ebooks/55464
484594	application/zip	http://www.gutenberg.org/files/55464/55464-h.zip	2017-08-30 14:48:44	ebooks/55464
3374	image/jpeg	http://www.gutenberg.org/cache/epub/55464/pg55464.cover.small.jpg	2020-05-27 00:56:55.508337	ebooks/55464
929716	application/pdf	http://www.gutenberg.org/ebooks/55464.pdf.images	2020-05-27 00:56:59.288465	ebooks/55464
464877	text/x-rst	http://www.gutenberg.org/files/55464/55464-rst.zip	2017-08-30 14:48:34	ebooks/55464
583105	text/plain; charset=utf-8	http://www.gutenberg.org/files/55464/55464-0.txt	2017-08-30 14:48:36	ebooks/55464
580058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55464/55464.txt	2017-08-30 14:48:42	ebooks/55464
1291809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55464.kindle.noimages	2020-05-27 00:56:54.837342	ebooks/55464
219276	text/plain; charset=utf-8	http://www.gutenberg.org/files/55464/55464-0.zip	2017-08-30 14:48:36	ebooks/55464
703649	text/html; charset=utf-8	http://www.gutenberg.org/files/55464/55464-h/55464-h.html	2017-08-30 14:48:44	ebooks/55464
1588500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55464.kindle.images	2020-05-27 00:56:53.213346	ebooks/55464
18915	image/jpeg	http://www.gutenberg.org/cache/epub/55465/pg55465.cover.medium.jpg	2020-05-27 00:57:06.290417	ebooks/55465
1835580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55465.kindle.images	2020-05-27 00:57:05.534429	ebooks/55465
232235	text/html; charset=utf-8	http://www.gutenberg.org/files/55465/55465-h/55465-h.htm	2017-08-30 19:01:06	ebooks/55465
553460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55465.kindle.noimages	2020-05-27 00:57:06.215401	ebooks/55465
178138	application/epub+zip	http://www.gutenberg.org/ebooks/55465.epub.noimages	2020-05-27 00:57:04.630397	ebooks/55465
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/55465.rdf	2020-06-11 01:45:41.243869	ebooks/55465
872222	application/epub+zip	http://www.gutenberg.org/ebooks/55465.epub.images	2020-05-27 00:57:04.285405	ebooks/55465
198445	text/plain; charset=utf-8	http://www.gutenberg.org/files/55465/55465-0.txt	2017-08-30 19:01:04	ebooks/55465
74323	application/zip	http://www.gutenberg.org/files/55465/55465-0.zip	2017-08-30 19:01:08	ebooks/55465
2763	image/jpeg	http://www.gutenberg.org/cache/epub/55465/pg55465.cover.small.jpg	2020-05-27 00:57:06.255381	ebooks/55465
821326	text/html; charset=utf-8	http://www.gutenberg.org/files/55465/55465-h.zip	2017-08-30 19:01:08	ebooks/55465
520916	text/html; charset=utf-8	http://www.gutenberg.org/files/55466/55466-h/55466-h.htm	2017-08-31 02:10:46	ebooks/55466
18335	image/jpeg	http://www.gutenberg.org/cache/epub/55466/pg55466.cover.medium.jpg	2020-05-27 00:57:11.064618	ebooks/55466
1623066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55466.kindle.images	2020-05-27 00:57:09.558348	ebooks/55466
2528	image/jpeg	http://www.gutenberg.org/cache/epub/55466/pg55466.cover.small.jpg	2020-05-27 00:57:10.974619	ebooks/55466
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/55466.rdf	2020-06-11 01:45:41.26583	ebooks/55466
591578	application/epub+zip	http://www.gutenberg.org/ebooks/55466.epub.images	2020-05-27 00:57:07.335362	ebooks/55466
169090	text/plain; charset=utf-8	http://www.gutenberg.org/files/55466/55466-0.zip	2017-08-31 02:10:46	ebooks/55466
325750	application/epub+zip	http://www.gutenberg.org/ebooks/55466.epub.noimages	2020-05-27 00:57:08.150404	ebooks/55466
451678	text/plain; charset=utf-8	http://www.gutenberg.org/files/55466/55466-0.txt	2017-08-31 02:10:44	ebooks/55466
1098470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55466.kindle.noimages	2020-05-27 00:57:10.877712	ebooks/55466
578901	application/zip	http://www.gutenberg.org/files/55466/55466-h.zip	2017-08-31 02:10:46	ebooks/55466
403070	application/epub+zip	http://www.gutenberg.org/ebooks/55467.epub.noimages	2020-05-27 00:57:13.350581	ebooks/55467
1504002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55467.kindle.noimages	2020-05-27 00:57:18.113519	ebooks/55467
615349	text/plain; charset=utf-8	http://www.gutenberg.org/files/55467/55467-0.txt	2017-08-31 05:53:28	ebooks/55467
1947952	text/html; charset=utf-8	http://www.gutenberg.org/files/55467/55467-h.zip	2017-08-31 05:53:30	ebooks/55467
19922	image/jpeg	http://www.gutenberg.org/cache/epub/55467/pg55467.cover.medium.jpg	2020-05-27 00:57:18.536516	ebooks/55467
238398	text/plain; charset=utf-8	http://www.gutenberg.org/files/55467/55467-0.zip	2017-08-31 05:53:30	ebooks/55467
818535	text/html; charset=utf-8	http://www.gutenberg.org/files/55467/55467-h/55467-h.htm	2017-08-31 05:53:30	ebooks/55467
3963463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55467.kindle.images	2020-05-27 00:57:15.893556	ebooks/55467
1864099	application/epub+zip	http://www.gutenberg.org/ebooks/55467.epub.images	2020-05-27 00:57:12.505625	ebooks/55467
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/55467.rdf	2020-06-11 01:45:41.288837	ebooks/55467
2390	image/jpeg	http://www.gutenberg.org/cache/epub/55467/pg55467.cover.small.jpg	2020-05-27 00:57:18.331525	ebooks/55467
665361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55468/55468-h/55468-h.htm	2017-08-31 05:59:46	ebooks/55468
580712	text/plain; charset=utf-8	http://www.gutenberg.org/files/55468/55468-0.txt	2017-08-31 05:59:44	ebooks/55468
7691	image/jpeg	http://www.gutenberg.org/cache/epub/55468/pg55468.cover.medium.jpg	2020-05-27 00:57:22.45947	ebooks/55468
1517	image/jpeg	http://www.gutenberg.org/cache/epub/55468/pg55468.cover.small.jpg	2020-05-27 00:57:22.429464	ebooks/55468
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/55468.rdf	2020-06-11 01:45:41.312877	ebooks/55468
217325	application/zip	http://www.gutenberg.org/files/55468/55468-0.zip	2017-08-31 05:59:46	ebooks/55468
1172814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55468.kindle.images	2020-05-27 00:57:21.035495	ebooks/55468
324339	application/epub+zip	http://www.gutenberg.org/ebooks/55468.epub.noimages	2020-05-27 00:57:19.666522	ebooks/55468
1155145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55468.kindle.noimages	2020-05-27 00:57:22.39247	ebooks/55468
274765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55468/55468-h.zip	2017-08-31 05:59:46	ebooks/55468
340044	application/epub+zip	http://www.gutenberg.org/ebooks/55468.epub.images	2020-05-27 00:57:19.396532	ebooks/55468
1058817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55469.kindle.images	2020-05-27 00:57:25.010439	ebooks/55469
3365	image/jpeg	http://www.gutenberg.org/cache/epub/55469/pg55469.cover.small.jpg	2020-05-27 00:57:26.325428	ebooks/55469
267037	application/epub+zip	http://www.gutenberg.org/ebooks/55469.epub.noimages	2020-05-27 00:57:23.728461	ebooks/55469
634951	text/html	http://www.gutenberg.org/ebooks/55469.html.noimages	2020-05-27 00:57:23.219463	ebooks/55469
634951	text/html	http://www.gutenberg.org/ebooks/55469.html.images	2020-05-27 00:57:23.08948	ebooks/55469
267037	application/epub+zip	http://www.gutenberg.org/ebooks/55469.epub.images	2020-05-27 00:57:23.520474	ebooks/55469
572508	text/plain	http://www.gutenberg.org/ebooks/55469.txt.utf-8	2020-05-27 00:57:22.58547	ebooks/55469
13669	image/jpeg	http://www.gutenberg.org/cache/epub/55469/pg55469.cover.medium.jpg	2020-05-27 00:57:26.35041	ebooks/55469
547510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55469/55469-8.txt	2017-08-31 06:07:24	ebooks/55469
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/55469.rdf	2020-06-11 01:45:41.338829	ebooks/55469
215806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55469/55469-8.zip	2017-08-31 06:07:28	ebooks/55469
1058809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55469.kindle.noimages	2020-05-27 00:57:26.298417	ebooks/55469
69587	application/epub+zip	http://www.gutenberg.org/ebooks/5547.epub.noimages	2020-06-03 00:34:10.308917	ebooks/5547
3645	image/jpeg	http://www.gutenberg.org/cache/epub/5547/pg5547.cover.small.jpg	2020-06-03 00:34:10.974906	ebooks/5547
117072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5547/5547.txt	2015-03-28 03:09:16	ebooks/5547
269399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5547.kindle.noimages	2020-06-03 00:34:10.949899	ebooks/5547
13116	image/jpeg	http://www.gutenberg.org/cache/epub/5547/pg5547.cover.medium.jpg	2020-06-03 00:34:10.998906	ebooks/5547
117034	text/plain	http://www.gutenberg.org/ebooks/5547.txt.utf-8	2020-06-03 00:34:10.062914	ebooks/5547
69586	application/epub+zip	http://www.gutenberg.org/ebooks/5547.epub.images	2020-06-03 00:34:10.25791	ebooks/5547
126240	text/html	http://www.gutenberg.org/ebooks/5547.html.images	2020-06-03 00:34:10.145921	ebooks/5547
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/5547.rdf	2020-06-11 01:04:31.541996	ebooks/5547
269414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5547.kindle.images	2020-06-03 00:34:10.626906	ebooks/5547
46438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5547/5547.zip	2015-03-28 03:09:44	ebooks/5547
13553	image/jpeg	http://www.gutenberg.org/cache/epub/55470/pg55470.cover.medium.jpg	2020-05-27 00:57:31.505446	ebooks/55470
382957	application/epub+zip	http://www.gutenberg.org/ebooks/55470.epub.noimages	2020-05-27 00:57:27.623432	ebooks/55470
1105167	text/html	http://www.gutenberg.org/files/55470/55470-h/55470-h.htm	2017-08-31 06:26:26	ebooks/55470
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/55470.rdf	2020-06-11 01:45:41.361831	ebooks/55470
1973186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55470.kindle.images	2020-05-27 00:57:29.566377	ebooks/55470
3445	image/jpeg	http://www.gutenberg.org/cache/epub/55470/pg55470.cover.small.jpg	2020-05-27 00:57:31.458351	ebooks/55470
878106	text/plain; charset=utf-8	http://www.gutenberg.org/files/55470/55470-0.txt	2017-08-31 06:26:22	ebooks/55470
335763	text/plain; charset=utf-8	http://www.gutenberg.org/files/55470/55470-0.zip	2017-08-31 06:26:56	ebooks/55470
651264	application/octet-stream	http://www.gutenberg.org/files/55470/55470-h.zip	2017-08-31 06:26:56	ebooks/55470
1601845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55470.kindle.noimages	2020-05-27 00:57:31.407348	ebooks/55470
576746	application/epub+zip	http://www.gutenberg.org/ebooks/55470.epub.images	2020-05-27 00:57:27.203441	ebooks/55470
526679	text/plain; charset=utf-8	http://www.gutenberg.org/files/55471/55471-0.txt	2017-08-31 06:32:02	ebooks/55471
1748588	text/html; charset=utf-8	http://www.gutenberg.org/files/55471/55471-h.zip	2017-08-31 06:32:28	ebooks/55471
4146619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55471.kindle.images	2020-05-27 00:57:36.706487	ebooks/55471
207328	text/plain; charset=utf-8	http://www.gutenberg.org/files/55471/55471-0.zip	2017-08-31 06:32:28	ebooks/55471
4011	image/jpeg	http://www.gutenberg.org/cache/epub/55471/pg55471.cover.small.jpg	2020-05-27 00:57:37.973459	ebooks/55471
640908	text/html; charset=utf-8	http://www.gutenberg.org/files/55471/55471-h/55471-h.htm	2017-08-31 06:32:04	ebooks/55471
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/55471.rdf	2020-06-11 01:45:41.386835	ebooks/55471
340292	application/epub+zip	http://www.gutenberg.org/ebooks/55471.epub.noimages	2020-05-27 00:57:34.237385	ebooks/55471
1165180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55471.kindle.noimages	2020-05-27 00:57:37.914461	ebooks/55471
24935	image/jpeg	http://www.gutenberg.org/cache/epub/55471/pg55471.cover.medium.jpg	2020-05-27 00:57:38.028469	ebooks/55471
1980227	application/epub+zip	http://www.gutenberg.org/ebooks/55471.epub.images	2020-05-27 00:57:33.711336	ebooks/55471
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/55472.rdf	2020-06-11 01:45:41.41183	ebooks/55472
2604724	application/epub+zip	http://www.gutenberg.org/ebooks/55472.epub.images	2020-05-27 00:57:38.84049	ebooks/55472
205642	application/epub+zip	http://www.gutenberg.org/ebooks/55472.epub.noimages	2020-05-27 00:57:39.394454	ebooks/55472
321237	text/html; charset=utf-8	http://www.gutenberg.org/files/55472/55472-h/55472-h.htm	2017-08-31 07:35:04	ebooks/55472
10717	image/jpeg	http://www.gutenberg.org/cache/epub/55472/pg55472.cover.medium.jpg	2020-05-27 00:57:42.790408	ebooks/55472
4769364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55472.kindle.images	2020-05-27 00:57:41.726433	ebooks/55472
2419	image/jpeg	http://www.gutenberg.org/cache/epub/55472/pg55472.cover.small.jpg	2020-05-27 00:57:42.738424	ebooks/55472
674594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55472.kindle.noimages	2020-05-27 00:57:42.682411	ebooks/55472
99890	text/plain; charset=utf-8	http://www.gutenberg.org/files/55472/55472-0.zip	2017-08-31 07:35:06	ebooks/55472
2646000	application/zip	http://www.gutenberg.org/files/55472/55472-h.zip	2017-08-31 07:35:06	ebooks/55472
261550	text/plain; charset=utf-8	http://www.gutenberg.org/files/55472/55472-0.txt	2017-08-31 07:35:00	ebooks/55472
209402	application/epub+zip	http://www.gutenberg.org/ebooks/55473.epub.noimages	2020-05-27 00:57:45.407364	ebooks/55473
234620	text/plain; charset=utf-8	http://www.gutenberg.org/files/55473/55473-0.txt	2017-08-31 16:45:46	ebooks/55473
641486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55473.kindle.noimages	2020-05-27 00:57:48.475324	ebooks/55473
15756	image/jpeg	http://www.gutenberg.org/cache/epub/55473/pg55473.cover.medium.jpg	2020-05-27 00:57:48.569325	ebooks/55473
3525319	application/epub+zip	http://www.gutenberg.org/ebooks/55473.epub.images	2020-05-27 00:57:45.106395	ebooks/55473
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/55473.rdf	2020-06-11 01:45:41.43686	ebooks/55473
91492	application/zip	http://www.gutenberg.org/files/55473/55473-0.zip	2017-08-31 16:46:00	ebooks/55473
5679969	text/html; charset=utf-8	http://www.gutenberg.org/files/55473/55473-h.zip	2017-08-31 16:46:00	ebooks/55473
2483	image/jpeg	http://www.gutenberg.org/cache/epub/55473/pg55473.cover.small.jpg	2020-05-27 00:57:48.523332	ebooks/55473
283529	text/html; charset=utf-8	http://www.gutenberg.org/files/55473/55473-h/55473-h.htm	2017-08-31 16:45:56	ebooks/55473
6930315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55473.kindle.images	2020-05-27 00:57:47.716339	ebooks/55473
100749	application/zip	http://www.gutenberg.org/files/55474/55474-0.zip	2017-09-01 03:57:42	ebooks/55474
364010	text/html; charset=utf-8	http://www.gutenberg.org/files/55474/55474-h/55474-h.htm	2017-09-01 03:57:40	ebooks/55474
199727	application/epub+zip	http://www.gutenberg.org/ebooks/55474.epub.noimages	2020-05-27 00:57:49.575636	ebooks/55474
2328178	text/html; charset=utf-8	http://www.gutenberg.org/files/55474/55474-h.zip	2017-09-01 03:57:42	ebooks/55474
289527	text/plain; charset=utf-8	http://www.gutenberg.org/files/55474/55474-0.txt	2017-09-01 03:57:36	ebooks/55474
705933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55474.kindle.noimages	2020-05-27 00:57:53.215568	ebooks/55474
11816	image/jpeg	http://www.gutenberg.org/cache/epub/55474/pg55474.cover.medium.jpg	2020-05-27 00:57:53.362565	ebooks/55474
1929	image/jpeg	http://www.gutenberg.org/cache/epub/55474/pg55474.cover.small.jpg	2020-05-27 00:57:53.291562	ebooks/55474
4998915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55474.kindle.images	2020-05-27 00:57:52.098584	ebooks/55474
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/55474.rdf	2020-06-11 01:45:41.45983	ebooks/55474
2357969	application/epub+zip	http://www.gutenberg.org/ebooks/55474.epub.images	2020-05-27 00:57:49.276613	ebooks/55474
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/55475.rdf	2020-06-11 01:45:41.483828	ebooks/55475
16831	image/jpeg	http://www.gutenberg.org/cache/epub/55475/pg55475.cover.medium.jpg	2020-05-27 00:57:56.702557	ebooks/55475
462537	text/html; charset=utf-8	http://www.gutenberg.org/files/55475/55475-h/55475-h.htm	2017-09-01 17:12:32	ebooks/55475
1028705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55475.kindle.noimages	2020-05-27 00:57:56.644518	ebooks/55475
608682	application/epub+zip	http://www.gutenberg.org/ebooks/55475.epub.images	2020-05-27 00:57:54.059585	ebooks/55475
1527514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55475.kindle.images	2020-05-27 00:57:55.575532	ebooks/55475
420122	text/plain; charset=utf-8	http://www.gutenberg.org/files/55475/55475-0.txt	2017-09-01 17:12:30	ebooks/55475
2906	image/jpeg	http://www.gutenberg.org/cache/epub/55475/pg55475.cover.small.jpg	2020-05-27 00:57:56.675521	ebooks/55475
321325	application/epub+zip	http://www.gutenberg.org/ebooks/55475.epub.noimages	2020-05-27 00:57:54.456572	ebooks/55475
158461	text/plain; charset=utf-8	http://www.gutenberg.org/files/55475/55475-0.zip	2017-09-01 17:12:34	ebooks/55475
598257	application/zip	http://www.gutenberg.org/files/55475/55475-h.zip	2017-09-01 17:12:34	ebooks/55475
13874828	application/zip	http://www.gutenberg.org/files/55476/55476-h.zip	2017-09-03 11:47:08	ebooks/55476
38907	text/plain; charset=utf-8	http://www.gutenberg.org/files/55476/55476-0.zip	2017-09-02 07:04:58	ebooks/55476
16997819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55476.kindle.images	2020-05-27 00:58:06.25739	ebooks/55476
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/55476.rdf	2020-06-11 01:45:41.507828	ebooks/55476
364447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55476.kindle.noimages	2020-05-27 00:58:06.749392	ebooks/55476
18678	image/jpeg	http://www.gutenberg.org/cache/epub/55476/pg55476.cover.medium.jpg	2020-05-27 00:58:06.972394	ebooks/55476
102309	text/plain; charset=utf-8	http://www.gutenberg.org/files/55476/55476-0.txt	2017-09-02 07:04:38	ebooks/55476
9703203	application/epub+zip	http://www.gutenberg.org/ebooks/55476.epub.images	2020-05-27 00:58:00.569511	ebooks/55476
132947	text/html; charset=utf-8	http://www.gutenberg.org/files/55476/55476-h/55476-h.htm	2017-09-03 11:46:38	ebooks/55476
3407	image/jpeg	http://www.gutenberg.org/cache/epub/55476/pg55476.cover.small.jpg	2020-05-27 00:58:06.928387	ebooks/55476
120835	application/epub+zip	http://www.gutenberg.org/ebooks/55476.epub.noimages	2020-05-27 00:58:00.995459	ebooks/55476
365584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55477/55477-8.txt	2017-09-02 07:03:36	ebooks/55477
133441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55477/55477-8.zip	2017-09-02 07:03:44	ebooks/55477
5620176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55477.kindle.images	2020-05-27 00:58:13.046515	ebooks/55477
2621784	application/epub+zip	http://www.gutenberg.org/ebooks/55477.epub.images	2020-05-27 00:58:09.054378	ebooks/55477
25178	image/jpeg	http://www.gutenberg.org/cache/epub/55477/pg55477.cover.medium.jpg	2020-05-27 00:58:14.442486	ebooks/55477
896429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55477.kindle.noimages	2020-05-27 00:58:14.310492	ebooks/55477
262237	application/epub+zip	http://www.gutenberg.org/ebooks/55477.epub.noimages	2020-05-27 00:58:10.517344	ebooks/55477
3895	image/jpeg	http://www.gutenberg.org/cache/epub/55477/pg55477.cover.small.jpg	2020-05-27 00:58:14.3785	ebooks/55477
2734220	application/zip	http://www.gutenberg.org/files/55477/55477-h.zip	2017-09-02 07:03:46	ebooks/55477
464325	text/html; charset=us-ascii	http://www.gutenberg.org/files/55477/55477-h/55477-h.htm	2017-09-02 07:03:38	ebooks/55477
365755	text/plain	http://www.gutenberg.org/ebooks/55477.txt.utf-8	2020-05-27 00:58:07.129415	ebooks/55477
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/55477.rdf	2020-06-11 01:45:41.532825	ebooks/55477
191931	text/plain; charset=utf-8	http://www.gutenberg.org/files/55478/55478-0.zip	2017-09-02 12:00:14	ebooks/55478
23365	image/jpeg	http://www.gutenberg.org/cache/epub/55478/pg55478.cover.medium.jpg	2020-05-27 00:58:19.40642	ebooks/55478
620473	text/html; charset=utf-8	http://www.gutenberg.org/files/55478/55478-h/55478-h.htm	2017-09-02 12:00:14	ebooks/55478
1203869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55478.kindle.images	2020-05-27 00:58:17.554449	ebooks/55478
2040	image/jpeg	http://www.gutenberg.org/cache/epub/55478/pg55478.cover.small.jpg	2020-05-27 00:58:19.320443	ebooks/55478
338852	text/html; charset=utf-8	http://www.gutenberg.org/files/55478/55478-h.zip	2017-09-02 12:00:14	ebooks/55478
528033	text/plain; charset=utf-8	http://www.gutenberg.org/files/55478/55478-0.txt	2017-09-02 12:00:10	ebooks/55478
346273	application/epub+zip	http://www.gutenberg.org/ebooks/55478.epub.images	2020-05-27 00:58:15.308478	ebooks/55478
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/55478.rdf	2020-06-11 01:45:41.555829	ebooks/55478
298382	application/epub+zip	http://www.gutenberg.org/ebooks/55478.epub.noimages	2020-05-27 00:58:15.756492	ebooks/55478
1105518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55478.kindle.noimages	2020-05-27 00:58:19.05945	ebooks/55478
1228254	text/html; charset=utf-8	http://www.gutenberg.org/files/55479/55479-h/55479-h.htm	2017-09-03 05:04:28	ebooks/55479
2117	image/jpeg	http://www.gutenberg.org/cache/epub/55479/pg55479.cover.small.jpg	2020-05-27 00:58:36.099501	ebooks/55479
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/55479.rdf	2020-06-11 01:45:41.580826	ebooks/55479
1716129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55479.kindle.noimages	2020-05-27 00:58:35.865505	ebooks/55479
829819	text/plain; charset=utf-8	http://www.gutenberg.org/files/55479/55479-0.txt	2017-09-03 05:04:24	ebooks/55479
258201	application/zip	http://www.gutenberg.org/files/55479/55479-0.zip	2017-09-03 05:05:24	ebooks/55479
5970848	application/epub+zip	http://www.gutenberg.org/ebooks/55479.epub.images	2020-05-27 00:58:24.390355	ebooks/55479
429273	application/epub+zip	http://www.gutenberg.org/ebooks/55479.epub.noimages	2020-05-27 00:58:25.809369	ebooks/55479
11033	image/jpeg	http://www.gutenberg.org/cache/epub/55479/pg55479.cover.medium.jpg	2020-05-27 00:58:36.31751	ebooks/55479
11521748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55479.kindle.images	2020-05-27 00:58:31.622563	ebooks/55479
44187337	text/html; charset=utf-8	http://www.gutenberg.org/files/55479/55479-h.zip	2017-09-03 05:05:30	ebooks/55479
118500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5548/5548.txt	2015-03-28 03:37:38	ebooks/5548
127402	text/html	http://www.gutenberg.org/ebooks/5548.html.images	2020-06-03 00:34:11.187908	ebooks/5548
271638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5548.kindle.images	2020-06-03 00:34:11.667908	ebooks/5548
3639	image/jpeg	http://www.gutenberg.org/cache/epub/5548/pg5548.cover.small.jpg	2020-06-03 00:34:12.009893	ebooks/5548
13123	image/jpeg	http://www.gutenberg.org/cache/epub/5548/pg5548.cover.medium.jpg	2020-06-03 00:34:12.033892	ebooks/5548
70170	application/epub+zip	http://www.gutenberg.org/ebooks/5548.epub.images	2020-06-03 00:34:11.299913	ebooks/5548
118462	text/plain	http://www.gutenberg.org/ebooks/5548.txt.utf-8	2020-06-03 00:34:11.105922	ebooks/5548
46982	application/zip	http://www.gutenberg.org/files/5548/5548.zip	2015-03-28 03:38:26	ebooks/5548
70170	application/epub+zip	http://www.gutenberg.org/ebooks/5548.epub.noimages	2020-06-03 00:34:11.351903	ebooks/5548
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/5548.rdf	2020-06-11 01:04:31.567003	ebooks/5548
271622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5548.kindle.noimages	2020-06-03 00:34:11.984889	ebooks/5548
127402	text/html	http://www.gutenberg.org/ebooks/5548.html.noimages	2020-06-03 00:34:11.226914	ebooks/5548
791657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55480.kindle.images	2020-05-27 00:58:39.446462	ebooks/55480
8861	image/jpeg	http://www.gutenberg.org/cache/epub/55480/pg55480.cover.medium.jpg	2020-05-27 00:58:41.097447	ebooks/55480
277167	text/plain	http://www.gutenberg.org/ebooks/55480.txt.utf-8	2020-05-27 00:58:36.773563	ebooks/55480
1914	image/jpeg	http://www.gutenberg.org/cache/epub/55480/pg55480.cover.small.jpg	2020-05-27 00:58:41.044441	ebooks/55480
727723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55480.kindle.noimages	2020-05-27 00:58:40.986437	ebooks/55480
101947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55480/55480-8.zip	2017-09-03 05:38:00	ebooks/55480
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/55480.rdf	2020-06-11 01:45:41.606825	ebooks/55480
197829	application/epub+zip	http://www.gutenberg.org/ebooks/55480.epub.noimages	2020-05-27 00:58:37.881492	ebooks/55480
271670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55480/55480-8.txt	2017-09-03 05:37:58	ebooks/55480
235503	application/epub+zip	http://www.gutenberg.org/ebooks/55480.epub.images	2020-05-27 00:58:37.483496	ebooks/55480
189061	application/zip	http://www.gutenberg.org/files/55480/55480-h.zip	2017-09-03 05:38:00	ebooks/55480
452105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55480/55480-h/55480-h.htm	2017-09-03 05:38:00	ebooks/55480
83927	application/epub+zip	http://www.gutenberg.org/ebooks/55481.epub.images	2020-05-27 00:58:41.683443	ebooks/55481
175860	text/html	http://www.gutenberg.org/ebooks/55481.html.images	2020-05-27 00:58:41.529448	ebooks/55481
175860	text/html	http://www.gutenberg.org/ebooks/55481.html.noimages	2020-05-27 00:58:41.577454	ebooks/55481
58500	application/zip	http://www.gutenberg.org/files/55481/55481-8.zip	2017-09-03 07:18:44	ebooks/55481
13207	application/rdf+xml	http://www.gutenberg.org/ebooks/55481.rdf	2020-06-11 01:45:41.630827	ebooks/55481
335399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55481.kindle.images	2020-05-27 00:58:42.227436	ebooks/55481
146515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55481/55481-8.txt	2017-09-03 07:18:42	ebooks/55481
83928	application/epub+zip	http://www.gutenberg.org/ebooks/55481.epub.noimages	2020-05-27 00:58:41.76443	ebooks/55481
16939	image/jpeg	http://www.gutenberg.org/cache/epub/55481/pg55481.cover.medium.jpg	2020-05-27 00:58:42.743471	ebooks/55481
4448	image/jpeg	http://www.gutenberg.org/cache/epub/55481/pg55481.cover.small.jpg	2020-05-27 00:58:42.719421	ebooks/55481
335392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55481.kindle.noimages	2020-05-27 00:58:42.693418	ebooks/55481
152486	text/plain	http://www.gutenberg.org/ebooks/55481.txt.utf-8	2020-05-27 00:58:41.251453	ebooks/55481
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/55482.rdf	2020-06-11 01:45:41.654825	ebooks/55482
23710	image/jpeg	http://www.gutenberg.org/cache/epub/55482/pg55482.cover.medium.jpg	2020-05-27 00:58:50.766325	ebooks/55482
4035	image/jpeg	http://www.gutenberg.org/cache/epub/55482/pg55482.cover.small.jpg	2020-05-27 00:58:50.723335	ebooks/55482
111522	text/html; charset=utf-8	http://www.gutenberg.org/files/55482/55482-h/55482-h.htm	2017-09-03 11:55:58	ebooks/55482
7515965	application/epub+zip	http://www.gutenberg.org/ebooks/55482.epub.images	2020-05-27 00:58:45.462381	ebooks/55482
84359	text/plain; charset=utf-8	http://www.gutenberg.org/files/55482/55482-0.txt	2017-09-03 11:55:56	ebooks/55482
7571027	application/zip	http://www.gutenberg.org/files/55482/55482-h.zip	2017-09-03 11:56:16	ebooks/55482
13975039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55482.kindle.images	2020-05-27 00:58:50.199318	ebooks/55482
31432	text/plain; charset=utf-8	http://www.gutenberg.org/files/55482/55482-0.zip	2017-09-03 11:56:14	ebooks/55482
348527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55482.kindle.noimages	2020-05-27 00:58:50.675316	ebooks/55482
119929	application/epub+zip	http://www.gutenberg.org/ebooks/55482.epub.noimages	2020-05-27 00:58:45.746436	ebooks/55482
952792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55483.kindle.images	2020-05-27 00:58:53.248485	ebooks/55483
275058	text/plain; charset=utf-8	http://www.gutenberg.org/files/55483/55483-0.txt	2017-09-04 06:02:14	ebooks/55483
103796	application/zip	http://www.gutenberg.org/files/55483/55483-0.zip	2017-09-04 06:02:16	ebooks/55483
339792	application/epub+zip	http://www.gutenberg.org/ebooks/55483.epub.images	2020-05-27 00:58:51.75654	ebooks/55483
13713	image/jpeg	http://www.gutenberg.org/cache/epub/55483/pg55483.cover.medium.jpg	2020-05-27 00:58:54.356492	ebooks/55483
317688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55483/55483-h/55483-h.htm	2017-09-04 06:02:16	ebooks/55483
695181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55483.kindle.noimages	2020-05-27 00:58:54.26647	ebooks/55483
794877	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55483/55483-h.zip	2017-09-04 06:02:16	ebooks/55483
2473	image/jpeg	http://www.gutenberg.org/cache/epub/55483/pg55483.cover.small.jpg	2020-05-27 00:58:54.31349	ebooks/55483
208969	application/epub+zip	http://www.gutenberg.org/ebooks/55483.epub.noimages	2020-05-27 00:58:52.159517	ebooks/55483
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/55483.rdf	2020-06-11 01:45:41.677829	ebooks/55483
1729	image/jpeg	http://www.gutenberg.org/cache/epub/55484/pg55484.cover.small.jpg	2020-05-27 00:58:57.737456	ebooks/55484
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/55484.rdf	2020-06-11 01:45:41.700826	ebooks/55484
183614	application/zip	http://www.gutenberg.org/files/55484/55484-0.zip	2017-09-13 04:36:02	ebooks/55484
11556	image/jpeg	http://www.gutenberg.org/cache/epub/55484/pg55484.cover.medium.jpg	2020-05-27 00:58:57.763455	ebooks/55484
255244	application/epub+zip	http://www.gutenberg.org/ebooks/55484.epub.images	2020-05-27 00:58:54.989462	ebooks/55484
942623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55484.kindle.noimages	2020-05-27 00:58:57.70943	ebooks/55484
241498	application/zip	http://www.gutenberg.org/files/55484/55484-h.zip	2017-09-13 04:36:02	ebooks/55484
949360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55484.kindle.images	2020-05-27 00:58:56.519462	ebooks/55484
541102	text/html; charset=utf-8	http://www.gutenberg.org/files/55484/55484-h/55484-h.htm	2017-09-13 04:35:50	ebooks/55484
489556	text/plain; charset=utf-8	http://www.gutenberg.org/files/55484/55484-0.txt	2017-09-13 04:35:44	ebooks/55484
251383	application/epub+zip	http://www.gutenberg.org/ebooks/55484.epub.noimages	2020-05-27 00:58:55.354475	ebooks/55484
628305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55485.kindle.noimages	2020-05-27 00:59:01.485383	ebooks/55485
918693	application/zip	http://www.gutenberg.org/files/55485/55485-h.zip	2017-10-28 16:39:48	ebooks/55485
269963	text/html; charset=us-ascii	http://www.gutenberg.org/files/55485/55485-h/55485-h.htm	2017-10-28 16:39:26	ebooks/55485
220881	text/plain	http://www.gutenberg.org/ebooks/55485.txt.utf-8	2020-05-27 00:58:57.87944	ebooks/55485
2050155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55485.kindle.images	2020-05-27 00:59:00.729397	ebooks/55485
16947	image/jpeg	http://www.gutenberg.org/cache/epub/55485/pg55485.cover.medium.jpg	2020-05-27 00:59:01.56843	ebooks/55485
2410	image/jpeg	http://www.gutenberg.org/cache/epub/55485/pg55485.cover.small.jpg	2020-05-27 00:59:01.528402	ebooks/55485
220781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55485/55485-8.txt	2017-10-28 16:39:16	ebooks/55485
914735	application/epub+zip	http://www.gutenberg.org/ebooks/55485.epub.images	2020-05-27 00:58:59.008454	ebooks/55485
81353	application/zip	http://www.gutenberg.org/files/55485/55485-8.zip	2017-10-28 16:39:48	ebooks/55485
14958	application/rdf+xml	http://www.gutenberg.org/ebooks/55485.rdf	2020-06-11 01:45:41.728826	ebooks/55485
203741	application/epub+zip	http://www.gutenberg.org/ebooks/55485.epub.noimages	2020-05-27 00:58:59.709438	ebooks/55485
62004	text/plain; charset=utf-8	http://www.gutenberg.org/files/55486/55486-0.zip	2017-09-04 10:17:16	ebooks/55486
1524593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55486.kindle.images	2020-05-27 00:59:03.749353	ebooks/55486
545952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55486.kindle.noimages	2020-05-27 00:59:04.616352	ebooks/55486
15066	image/jpeg	http://www.gutenberg.org/cache/epub/55486/pg55486.cover.medium.jpg	2020-05-27 00:59:04.69736	ebooks/55486
198036	application/epub+zip	http://www.gutenberg.org/ebooks/55486.epub.noimages	2020-05-27 00:59:02.710402	ebooks/55486
218623	text/html; charset=utf-8	http://www.gutenberg.org/files/55486/55486-h/55486-h.htm	2017-09-04 10:17:16	ebooks/55486
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55486.rdf	2020-06-11 01:45:41.754847	ebooks/55486
718160	application/zip	http://www.gutenberg.org/files/55486/55486-h.zip	2017-09-04 10:17:18	ebooks/55486
2263	image/jpeg	http://www.gutenberg.org/cache/epub/55486/pg55486.cover.small.jpg	2020-05-27 00:59:04.658345	ebooks/55486
729353	application/epub+zip	http://www.gutenberg.org/ebooks/55486.epub.images	2020-05-27 00:59:02.274401	ebooks/55486
175733	text/plain; charset=utf-8	http://www.gutenberg.org/files/55486/55486-0.txt	2017-09-04 10:17:10	ebooks/55486
16927	application/rdf+xml	http://www.gutenberg.org/ebooks/55487.rdf	2020-06-11 01:45:41.786823	ebooks/55487
879188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55487/55487-h/55487-h.htm	2017-09-04 16:41:50	ebooks/55487
46105115	application/octet-stream	http://www.gutenberg.org/files/55487/55487-page-images.zip	2017-09-04 16:42:12	ebooks/55487
250298	application/zip	http://www.gutenberg.org/files/55487/55487-8.zip	2017-09-04 16:41:52	ebooks/55487
824112	application/epub+zip	http://www.gutenberg.org/ebooks/55487.epub.images	2020-05-27 00:59:06.224613	ebooks/55487
690681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55487/55487-8.txt	2017-09-04 16:41:48	ebooks/55487
2306	image/jpeg	http://www.gutenberg.org/cache/epub/55487/pg55487.cover.small.jpg	2020-05-27 00:59:11.672549	ebooks/55487
2318908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55487.kindle.images	2020-05-27 00:59:09.470571	ebooks/55487
701171	text/plain	http://www.gutenberg.org/ebooks/55487.txt.utf-8	2020-05-27 00:59:04.828349	ebooks/55487
325597	application/epub+zip	http://www.gutenberg.org/ebooks/55487.epub.noimages	2020-05-27 00:59:07.229617	ebooks/55487
12097	image/jpeg	http://www.gutenberg.org/cache/epub/55487/pg55487.cover.medium.jpg	2020-05-27 00:59:11.727543	ebooks/55487
1016201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55487/55487-h.zip	2017-09-04 16:41:52	ebooks/55487
1385601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55487.kindle.noimages	2020-05-27 00:59:11.612558	ebooks/55487
415836	application/epub+zip	http://www.gutenberg.org/ebooks/55488.epub.noimages	2020-05-27 00:59:23.071412	ebooks/55488
2453	image/jpeg	http://www.gutenberg.org/cache/epub/55488/pg55488.cover.small.jpg	2020-05-27 00:59:27.319336	ebooks/55488
13912	image/jpeg	http://www.gutenberg.org/cache/epub/55488/pg55488.cover.medium.jpg	2020-05-27 00:59:27.37934	ebooks/55488
530858	application/zip	http://www.gutenberg.org/files/55488/55488-h.zip	2017-09-05 09:48:58	ebooks/55488
1590904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55488.kindle.noimages	2020-05-27 00:59:27.251348	ebooks/55488
837182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55488/55488-8.txt	2017-09-05 09:48:54	ebooks/55488
427134	application/epub+zip	http://www.gutenberg.org/ebooks/55488.epub.images	2020-05-27 00:59:22.205436	ebooks/55488
1614734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55488.kindle.images	2020-05-27 00:59:25.252399	ebooks/55488
939368	text/html	http://www.gutenberg.org/files/55488/55488-h/55488-h.htm	2017-09-05 09:48:56	ebooks/55488
313148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55488/55488-8.zip	2017-09-05 09:48:58	ebooks/55488
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/55488.rdf	2020-06-11 01:45:41.812824	ebooks/55488
837811	text/plain	http://www.gutenberg.org/ebooks/55488.txt.utf-8	2020-05-27 00:59:11.920569	ebooks/55488
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/55489.rdf	2020-06-11 01:45:41.834831	ebooks/55489
158717	application/zip	http://www.gutenberg.org/files/55489/55489-0.zip	2017-09-05 15:34:00	ebooks/55489
3142	image/jpeg	http://www.gutenberg.org/cache/epub/55489/pg55489.cover.small.jpg	2020-05-27 00:59:31.495507	ebooks/55489
267748	application/epub+zip	http://www.gutenberg.org/ebooks/55489.epub.images	2020-05-27 00:59:28.297349	ebooks/55489
919632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55489.kindle.images	2020-05-27 00:59:30.073359	ebooks/55489
16400	image/jpeg	http://www.gutenberg.org/cache/epub/55489/pg55489.cover.medium.jpg	2020-05-27 00:59:31.536499	ebooks/55489
267748	application/epub+zip	http://www.gutenberg.org/ebooks/55489.epub.noimages	2020-05-27 00:59:28.904351	ebooks/55489
423716	text/plain; charset=utf-8	http://www.gutenberg.org/files/55489/55489-0.txt	2017-09-05 15:33:56	ebooks/55489
478602	text/html; charset=utf-8	http://www.gutenberg.org/files/55489/55489-h/55489-h.htm	2017-09-05 15:34:00	ebooks/55489
308912	application/zip	http://www.gutenberg.org/files/55489/55489-h.zip	2017-09-05 15:34:00	ebooks/55489
919616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55489.kindle.noimages	2020-05-27 00:59:31.25149	ebooks/55489
59603	application/zip	http://www.gutenberg.org/files/5549/5549.zip	2015-03-28 03:40:12	ebooks/5549
327949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5549.kindle.noimages	2020-06-03 00:34:13.246873	ebooks/5549
162768	text/html	http://www.gutenberg.org/ebooks/5549.html.noimages	2020-06-03 00:34:12.341898	ebooks/5549
327964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5549.kindle.images	2020-06-03 00:34:12.865877	ebooks/5549
162768	text/html	http://www.gutenberg.org/ebooks/5549.html.images	2020-06-03 00:34:12.297918	ebooks/5549
151986	text/plain	http://www.gutenberg.org/ebooks/5549.txt.utf-8	2020-06-03 00:34:12.1419	ebooks/5549
152024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5549/5549.txt	2015-03-28 03:39:42	ebooks/5549
13111	application/rdf+xml	http://www.gutenberg.org/ebooks/5549.rdf	2020-06-11 01:04:31.591996	ebooks/5549
84013	application/epub+zip	http://www.gutenberg.org/ebooks/5549.epub.noimages	2020-06-03 00:34:12.483886	ebooks/5549
13085	image/jpeg	http://www.gutenberg.org/cache/epub/5549/pg5549.cover.medium.jpg	2020-06-03 00:34:13.295883	ebooks/5549
84012	application/epub+zip	http://www.gutenberg.org/ebooks/5549.epub.images	2020-06-03 00:34:12.425894	ebooks/5549
3654	image/jpeg	http://www.gutenberg.org/cache/epub/5549/pg5549.cover.small.jpg	2020-06-03 00:34:13.272867	ebooks/5549
146106	application/zip	http://www.gutenberg.org/files/55490/55490-0.zip	2017-09-05 15:35:22	ebooks/55490
248948	application/epub+zip	http://www.gutenberg.org/ebooks/55490.epub.noimages	2020-05-27 00:59:32.801497	ebooks/55490
439825	text/html; charset=utf-8	http://www.gutenberg.org/files/55490/55490-h/55490-h.htm	2017-09-05 15:35:20	ebooks/55490
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/55490.rdf	2020-06-11 01:45:41.856831	ebooks/55490
3171	image/jpeg	http://www.gutenberg.org/cache/epub/55490/pg55490.cover.small.jpg	2020-05-27 00:59:34.841455	ebooks/55490
295326	text/html; charset=utf-8	http://www.gutenberg.org/files/55490/55490-h.zip	2017-09-05 15:35:22	ebooks/55490
16522	image/jpeg	http://www.gutenberg.org/cache/epub/55490/pg55490.cover.medium.jpg	2020-05-27 00:59:34.874442	ebooks/55490
843864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55490.kindle.noimages	2020-05-27 00:59:34.803472	ebooks/55490
843880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55490.kindle.images	2020-05-27 00:59:33.796452	ebooks/55490
248948	application/epub+zip	http://www.gutenberg.org/ebooks/55490.epub.images	2020-05-27 00:59:32.285484	ebooks/55490
400638	text/plain; charset=utf-8	http://www.gutenberg.org/files/55490/55490-0.txt	2017-09-05 15:35:18	ebooks/55490
11890	application/rdf+xml	http://www.gutenberg.org/ebooks/55491.rdf	2020-06-11 01:45:41.880835	ebooks/55491
3172	image/jpeg	http://www.gutenberg.org/cache/epub/55491/pg55491.cover.small.jpg	2020-05-27 00:59:38.794421	ebooks/55491
1005476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55491.kindle.noimages	2020-05-27 00:59:38.749418	ebooks/55491
493458	text/plain; charset=utf-8	http://www.gutenberg.org/files/55491/55491-0.txt	2017-09-05 15:36:34	ebooks/55491
16594	image/jpeg	http://www.gutenberg.org/cache/epub/55491/pg55491.cover.medium.jpg	2020-05-27 00:59:38.834424	ebooks/55491
288164	application/epub+zip	http://www.gutenberg.org/ebooks/55491.epub.images	2020-05-27 00:59:35.680481	ebooks/55491
331989	text/html; charset=utf-8	http://www.gutenberg.org/files/55491/55491-h.zip	2017-09-05 15:36:38	ebooks/55491
288164	application/epub+zip	http://www.gutenberg.org/ebooks/55491.epub.noimages	2020-05-27 00:59:36.245451	ebooks/55491
1005492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55491.kindle.images	2020-05-27 00:59:37.501414	ebooks/55491
547902	text/html; charset=utf-8	http://www.gutenberg.org/files/55491/55491-h/55491-h.htm	2017-09-05 15:36:38	ebooks/55491
178783	text/plain; charset=utf-8	http://www.gutenberg.org/files/55491/55491-0.zip	2017-09-05 15:36:38	ebooks/55491
326798	application/epub+zip	http://www.gutenberg.org/ebooks/55492.epub.noimages	2020-06-14 20:01:46.475511	ebooks/55492
3442	image/jpeg	http://www.gutenberg.org/cache/epub/55492/pg55492.cover.small.jpg	2020-06-14 20:01:50.066465	ebooks/55492
1206400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55492.kindle.noimages	2020-06-14 20:01:50.019527	ebooks/55492
641727	text/html	http://www.gutenberg.org/files/55492/55492-h/55492-h.htm	2017-09-06 13:30:02	ebooks/55492
1891594	application/zip	http://www.gutenberg.org/files/55492/55492-h.zip	2017-09-06 13:33:08	ebooks/55492
562208	text/plain; charset=utf-8	http://www.gutenberg.org/files/55492/55492-0.txt	2020-06-14 16:13:35	ebooks/55492
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/55492.rdf	2020-06-14 20:01:50.200441	ebooks/55492
4904850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55492.kindle.images	2020-06-14 20:01:48.49149	ebooks/55492
222675	text/plain; charset=utf-8	http://www.gutenberg.org/files/55492/55492-0.zip	2020-06-14 16:13:35	ebooks/55492
2507942	application/epub+zip	http://www.gutenberg.org/ebooks/55492.epub.images	2020-06-14 20:01:45.891599	ebooks/55492
26680	image/jpeg	http://www.gutenberg.org/cache/epub/55492/pg55492.cover.medium.jpg	2020-06-14 20:01:50.107422	ebooks/55492
80897	application/zip	http://www.gutenberg.org/files/55493/55493-0.zip	2017-09-06 05:39:44	ebooks/55493
665572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55493.kindle.noimages	2020-05-27 00:59:46.826586	ebooks/55493
295711	text/html; charset=utf-8	http://www.gutenberg.org/files/55493/55493-h/55493-h.htm	2017-09-06 05:39:44	ebooks/55493
207712	text/html; charset=utf-8	http://www.gutenberg.org/files/55493/55493-h.zip	2017-09-06 05:39:44	ebooks/55493
222702	application/epub+zip	http://www.gutenberg.org/ebooks/55493.epub.images	2020-05-27 00:59:44.319329	ebooks/55493
665580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55493.kindle.images	2020-05-27 00:59:45.924594	ebooks/55493
223365	text/plain; charset=utf-8	http://www.gutenberg.org/files/55493/55493-0.txt	2017-09-06 05:39:40	ebooks/55493
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/55493.rdf	2020-06-11 01:45:41.933823	ebooks/55493
222702	application/epub+zip	http://www.gutenberg.org/ebooks/55493.epub.noimages	2020-05-27 00:59:45.014638	ebooks/55493
2262	image/jpeg	http://www.gutenberg.org/cache/epub/55493/pg55493.cover.small.jpg	2020-05-27 00:59:46.878587	ebooks/55493
12911	image/jpeg	http://www.gutenberg.org/cache/epub/55493/pg55493.cover.medium.jpg	2020-05-27 00:59:46.926601	ebooks/55493
123083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55494/55494-8.zip	2017-09-06 06:59:34	ebooks/55494
716700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55494.kindle.noimages	2020-05-27 00:59:50.261559	ebooks/55494
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/55494.rdf	2020-06-11 01:45:41.960824	ebooks/55494
8331	image/jpeg	http://www.gutenberg.org/cache/epub/55494/pg55494.cover.medium.jpg	2020-05-27 00:59:50.360565	ebooks/55494
1050498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55494.kindle.images	2020-05-27 00:59:49.287551	ebooks/55494
359886	application/epub+zip	http://www.gutenberg.org/ebooks/55494.epub.images	2020-05-27 00:59:47.655583	ebooks/55494
359849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55494/55494-h/55494-h.htm	2017-09-06 06:59:24	ebooks/55494
317365	application/zip	http://www.gutenberg.org/files/55494/55494-h.zip	2017-09-06 06:59:34	ebooks/55494
207972	application/epub+zip	http://www.gutenberg.org/ebooks/55494.epub.noimages	2020-05-27 00:59:48.043574	ebooks/55494
315005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55494/55494-8.txt	2017-09-06 06:59:22	ebooks/55494
1904	image/jpeg	http://www.gutenberg.org/cache/epub/55494/pg55494.cover.small.jpg	2020-05-27 00:59:50.313538	ebooks/55494
314981	text/plain	http://www.gutenberg.org/ebooks/55494.txt.utf-8	2020-05-27 00:59:47.077603	ebooks/55494
640120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55495.kindle.images	2020-05-27 00:59:51.721517	ebooks/55495
160936	application/epub+zip	http://www.gutenberg.org/ebooks/55495.epub.images	2020-05-27 00:59:50.949547	ebooks/55495
360630	text/html	http://www.gutenberg.org/ebooks/55495.html.noimages	2020-05-27 00:59:50.787543	ebooks/55495
344823	text/plain	http://www.gutenberg.org/ebooks/55495.txt.utf-8	2020-05-27 00:59:50.516545	ebooks/55495
16995	image/jpeg	http://www.gutenberg.org/cache/epub/55495/pg55495.cover.medium.jpg	2020-05-27 00:59:52.446511	ebooks/55495
160936	application/epub+zip	http://www.gutenberg.org/ebooks/55495.epub.noimages	2020-05-27 00:59:51.053527	ebooks/55495
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/55495.rdf	2020-06-11 01:45:41.985822	ebooks/55495
3851	image/jpeg	http://www.gutenberg.org/cache/epub/55495/pg55495.cover.small.jpg	2020-05-27 00:59:52.422509	ebooks/55495
640112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55495.kindle.noimages	2020-05-27 00:59:52.396508	ebooks/55495
360630	text/html	http://www.gutenberg.org/ebooks/55495.html.images	2020-05-27 00:59:50.707535	ebooks/55495
128351	application/zip	http://www.gutenberg.org/files/55495/55495-8.zip	2017-09-06 10:52:16	ebooks/55495
328602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55495/55495-8.txt	2017-09-06 10:52:14	ebooks/55495
428540	application/epub+zip	http://www.gutenberg.org/ebooks/55496.epub.noimages	2020-05-27 00:59:55.423469	ebooks/55496
727473	text/plain; charset=utf-8	http://www.gutenberg.org/files/55496/55496-0.txt	2017-09-06 11:05:24	ebooks/55496
266927	text/plain; charset=utf-8	http://www.gutenberg.org/files/55496/55496-0.zip	2017-09-06 11:06:54	ebooks/55496
438291	application/epub+zip	http://www.gutenberg.org/ebooks/55496.epub.images	2020-05-27 00:59:54.360518	ebooks/55496
19778	image/jpeg	http://www.gutenberg.org/cache/epub/55496/pg55496.cover.medium.jpg	2020-05-27 01:00:03.229378	ebooks/55496
1234511	text/html; charset=utf-8	http://www.gutenberg.org/files/55496/55496-h/55496-h.htm	2017-09-06 11:06:10	ebooks/55496
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/55496.rdf	2020-06-11 01:45:42.012857	ebooks/55496
385701	text/html; charset=utf-8	http://www.gutenberg.org/files/55496/55496-h.zip	2017-09-06 11:06:54	ebooks/55496
2618	image/jpeg	http://www.gutenberg.org/cache/epub/55496/pg55496.cover.small.jpg	2020-05-27 01:00:03.001401	ebooks/55496
1746343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55496.kindle.images	2020-05-27 00:59:59.088422	ebooks/55496
1729756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55496.kindle.noimages	2020-05-27 01:00:02.763395	ebooks/55496
1033714	application/epub+zip	http://www.gutenberg.org/ebooks/55497.epub.noimages	2020-05-27 01:00:06.958346	ebooks/55497
12136	application/rdf+xml	http://www.gutenberg.org/ebooks/55497.rdf	2020-06-11 01:45:42.036832	ebooks/55497
6308259	text/html; charset=utf-8	http://www.gutenberg.org/files/55497/55497-h.zip	2017-09-06 11:10:00	ebooks/55497
2346133	text/plain; charset=utf-8	http://www.gutenberg.org/files/55497/55497-0.txt	2017-09-06 11:09:26	ebooks/55497
2539427	text/html; charset=utf-8	http://www.gutenberg.org/files/55497/55497-h/55497-h.htm	2017-09-06 11:09:30	ebooks/55497
15571760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55497.kindle.images	2020-05-27 01:00:15.099445	ebooks/55497
16751	image/jpeg	http://www.gutenberg.org/cache/epub/55497/pg55497.cover.medium.jpg	2020-05-27 01:00:20.263364	ebooks/55497
869901	application/zip	http://www.gutenberg.org/files/55497/55497-0.zip	2017-09-06 11:09:56	ebooks/55497
2748	image/jpeg	http://www.gutenberg.org/cache/epub/55497/pg55497.cover.small.jpg	2020-05-27 01:00:20.147376	ebooks/55497
4182954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55497.kindle.noimages	2020-05-27 01:00:20.01645	ebooks/55497
6993312	application/epub+zip	http://www.gutenberg.org/ebooks/55497.epub.images	2020-05-27 01:00:05.885352	ebooks/55497
32854	text/plain; charset=utf-8	http://www.gutenberg.org/files/55498/55498-0.zip	2017-09-06 08:40:48	ebooks/55498
2077	image/jpeg	http://www.gutenberg.org/cache/epub/55498/pg55498.cover.small.jpg	2020-05-27 01:00:22.324321	ebooks/55498
83727	text/plain; charset=utf-8	http://www.gutenberg.org/files/55498/55498-0.txt	2017-09-06 08:40:44	ebooks/55498
962104	text/html; charset=utf-8	http://www.gutenberg.org/files/55498/55498-h.zip	2017-09-06 08:40:50	ebooks/55498
974347	application/epub+zip	http://www.gutenberg.org/ebooks/55498.epub.images	2020-05-27 01:00:20.794379	ebooks/55498
96081	text/html; charset=utf-8	http://www.gutenberg.org/files/55498/55498-h/55498-h.htm	2017-09-06 08:40:46	ebooks/55498
316098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55498.kindle.noimages	2020-05-27 01:00:22.301329	ebooks/55498
2005815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55498.kindle.images	2020-05-27 01:00:21.925344	ebooks/55498
11747	application/rdf+xml	http://www.gutenberg.org/ebooks/55498.rdf	2020-06-11 01:45:42.058828	ebooks/55498
104590	application/epub+zip	http://www.gutenberg.org/ebooks/55498.epub.noimages	2020-05-27 01:00:20.965346	ebooks/55498
13108	image/jpeg	http://www.gutenberg.org/cache/epub/55498/pg55498.cover.medium.jpg	2020-05-27 01:00:22.344347	ebooks/55498
238089	application/epub+zip	http://www.gutenberg.org/ebooks/55499.epub.images	2020-06-14 20:01:53.046783	ebooks/55499
297574	text/plain; charset=utf-8	http://www.gutenberg.org/files/55499/55499-0.txt	2020-06-14 16:13:49	ebooks/55499
673799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55499.kindle.noimages	2020-06-14 20:01:55.8357	ebooks/55499
8413	image/jpeg	http://www.gutenberg.org/cache/epub/55499/pg55499.cover.medium.jpg	2020-06-14 20:01:55.979672	ebooks/55499
185242	text/html	http://www.gutenberg.org/files/55499/55499-h.zip	2017-09-06 18:22:16	ebooks/55499
370117	text/html	http://www.gutenberg.org/files/55499/55499-h/55499-h.htm	2017-09-06 18:19:52	ebooks/55499
761671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55499.kindle.images	2020-06-14 20:01:54.693785	ebooks/55499
182833	application/epub+zip	http://www.gutenberg.org/ebooks/55499.epub.noimages	2020-06-14 20:01:53.500684	ebooks/55499
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/55499.rdf	2020-06-14 20:01:56.149651	ebooks/55499
2012	image/jpeg	http://www.gutenberg.org/cache/epub/55499/pg55499.cover.small.jpg	2020-06-14 20:01:55.909828	ebooks/55499
112045	text/plain; charset=utf-8	http://www.gutenberg.org/files/55499/55499-0.zip	2020-06-14 16:13:49	ebooks/55499
309552	text/plain; charset=utf-8	http://www.gutenberg.org/files/555/555-0.txt	2013-02-03 22:57:24	ebooks/555
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/555.rdf	2020-06-11 01:00:32.448064	ebooks/555
590188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/555.kindle.noimages	2020-06-01 00:00:41.182882	ebooks/555
143452	application/epub+zip	http://www.gutenberg.org/ebooks/555.epub.noimages	2020-06-01 00:00:39.897894	ebooks/555
630408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/555.kindle.images	2020-06-01 00:00:40.537891	ebooks/555
120080	text/plain; charset=utf-8	http://www.gutenberg.org/files/555/555-0.zip	2013-02-03 23:02:08	ebooks/555
14850	image/jpeg	http://www.gutenberg.org/cache/epub/555/pg555.cover.medium.jpg	2020-06-01 00:00:41.239904	ebooks/555
325890	text/html	http://www.gutenberg.org/files/555/555-h/555-h.htm	2013-02-03 22:58:37	ebooks/555
174484	application/epub+zip	http://www.gutenberg.org/ebooks/555.epub.images	2020-06-01 00:00:39.655908	ebooks/555
4183	image/jpeg	http://www.gutenberg.org/cache/epub/555/pg555.cover.small.jpg	2020-06-01 00:00:41.211933	ebooks/555
152873	text/html	http://www.gutenberg.org/files/555/555-h.zip	2013-02-03 23:02:08	ebooks/555
148588	text/html	http://www.gutenberg.org/ebooks/5550.html.noimages	2020-06-03 00:34:16.909845	ebooks/5550
137847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5550/5550.txt	2015-03-28 03:41:42	ebooks/5550
77852	application/epub+zip	http://www.gutenberg.org/ebooks/5550.epub.images	2020-06-03 00:34:17.180841	ebooks/5550
53427	application/zip	http://www.gutenberg.org/files/5550/5550.zip	2015-03-28 03:42:26	ebooks/5550
303352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5550.kindle.images	2020-06-03 00:34:17.59281	ebooks/5550
148588	text/html	http://www.gutenberg.org/ebooks/5550.html.images	2020-06-03 00:34:16.867834	ebooks/5550
3644	image/jpeg	http://www.gutenberg.org/cache/epub/5550/pg5550.cover.small.jpg	2020-06-03 00:34:17.976814	ebooks/5550
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/5550.rdf	2020-06-11 01:04:31.617013	ebooks/5550
13115	image/jpeg	http://www.gutenberg.org/cache/epub/5550/pg5550.cover.medium.jpg	2020-06-03 00:34:18.000817	ebooks/5550
137809	text/plain	http://www.gutenberg.org/ebooks/5550.txt.utf-8	2020-06-03 00:34:16.773839	ebooks/5550
77852	application/epub+zip	http://www.gutenberg.org/ebooks/5550.epub.noimages	2020-06-03 00:34:17.237857	ebooks/5550
303336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5550.kindle.noimages	2020-06-03 00:34:17.951812	ebooks/5550
2840	image/jpeg	http://www.gutenberg.org/cache/epub/55500/pg55500.cover.small.jpg	2020-05-27 01:00:34.937456	ebooks/55500
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/55500.rdf	2020-06-11 01:45:42.106821	ebooks/55500
52087	text/plain; charset=utf-8	http://www.gutenberg.org/files/55500/55500-0.txt	2017-09-07 09:32:18	ebooks/55500
3826412	application/zip	http://www.gutenberg.org/files/55500/55500-h.zip	2017-09-07 09:32:30	ebooks/55500
3059869	application/epub+zip	http://www.gutenberg.org/ebooks/55500.epub.images	2020-05-27 01:00:32.370502	ebooks/55500
19701	text/plain; charset=utf-8	http://www.gutenberg.org/files/55500/55500-0.zip	2017-09-07 09:32:30	ebooks/55500
70020	text/html; charset=utf-8	http://www.gutenberg.org/files/55500/55500-h/55500-h.htm	2017-09-07 09:32:26	ebooks/55500
343912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55500.kindle.noimages	2020-05-27 01:00:34.908474	ebooks/55500
130728	application/epub+zip	http://www.gutenberg.org/ebooks/55500.epub.noimages	2020-05-27 01:00:32.544495	ebooks/55500
19515	image/jpeg	http://www.gutenberg.org/cache/epub/55500/pg55500.cover.medium.jpg	2020-05-27 01:00:34.963461	ebooks/55500
5579329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55500.kindle.images	2020-05-27 01:00:34.548504	ebooks/55500
2400	image/jpeg	http://www.gutenberg.org/cache/epub/55501/pg55501.cover.small.jpg	2020-05-27 01:00:37.05845	ebooks/55501
533335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55501.kindle.noimages	2020-05-27 01:00:37.037461	ebooks/55501
273295	text/plain; charset=utf-8	http://www.gutenberg.org/files/55501/55501-0.txt	2017-09-07 14:54:08	ebooks/55501
139071	application/zip	http://www.gutenberg.org/files/55501/55501-h.zip	2017-09-07 14:54:12	ebooks/55501
280389	text/html; charset=utf-8	http://www.gutenberg.org/files/55501/55501-h/55501-h.htm	2017-09-07 14:54:12	ebooks/55501
12750	image/jpeg	http://www.gutenberg.org/cache/epub/55501/pg55501.cover.medium.jpg	2020-05-27 01:00:37.078437	ebooks/55501
147243	application/epub+zip	http://www.gutenberg.org/ebooks/55501.epub.images	2020-05-27 01:00:35.300472	ebooks/55501
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/55501.rdf	2020-06-11 01:45:44.180819	ebooks/55501
147243	application/epub+zip	http://www.gutenberg.org/ebooks/55501.epub.noimages	2020-05-27 01:00:35.473478	ebooks/55501
95412	application/zip	http://www.gutenberg.org/files/55501/55501-0.zip	2017-09-07 14:54:12	ebooks/55501
533339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55501.kindle.images	2020-05-27 01:00:36.250458	ebooks/55501
306202	application/epub+zip	http://www.gutenberg.org/ebooks/55502.epub.images	2020-05-27 01:00:38.037451	ebooks/55502
1254938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55502.kindle.noimages	2020-05-27 01:00:41.426372	ebooks/55502
270747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55502/55502-8.zip	2017-09-07 14:30:24	ebooks/55502
1254950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55502.kindle.images	2020-05-27 01:00:39.887434	ebooks/55502
326418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55502/55502-h.zip	2017-09-07 14:30:24	ebooks/55502
701540	text/plain	http://www.gutenberg.org/ebooks/55502.txt.utf-8	2020-05-27 01:00:37.40548	ebooks/55502
740803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55502/55502-h/55502-h.htm	2017-09-07 14:30:22	ebooks/55502
2837	image/jpeg	http://www.gutenberg.org/cache/epub/55502/pg55502.cover.small.jpg	2020-05-27 01:00:41.473373	ebooks/55502
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/55502.rdf	2020-06-11 01:45:44.206809	ebooks/55502
10533	image/jpeg	http://www.gutenberg.org/cache/epub/55502/pg55502.cover.medium.jpg	2020-05-27 01:00:41.518388	ebooks/55502
701553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55502/55502-8.txt	2017-09-07 14:30:22	ebooks/55502
306202	application/epub+zip	http://www.gutenberg.org/ebooks/55502.epub.noimages	2020-05-27 01:00:38.35044	ebooks/55502
1162626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55503.kindle.noimages	2020-05-27 01:00:49.989471	ebooks/55503
5505179	application/epub+zip	http://www.gutenberg.org/ebooks/55503.epub.images	2020-05-27 01:00:43.20235	ebooks/55503
10643932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55503.kindle.images	2020-05-27 01:00:48.558508	ebooks/55503
477865	text/plain; charset=utf-8	http://www.gutenberg.org/files/55503/55503-0.txt	2017-09-07 14:31:40	ebooks/55503
3745	image/jpeg	http://www.gutenberg.org/cache/epub/55503/pg55503.cover.small.jpg	2020-05-27 01:00:50.055472	ebooks/55503
5720046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55503/55503-h.zip	2017-09-07 14:31:52	ebooks/55503
347754	application/epub+zip	http://www.gutenberg.org/ebooks/55503.epub.noimages	2020-05-27 01:00:43.960374	ebooks/55503
183392	application/zip	http://www.gutenberg.org/files/55503/55503-0.zip	2017-09-07 14:31:52	ebooks/55503
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/55503.rdf	2020-06-11 01:45:44.232806	ebooks/55503
22484	image/jpeg	http://www.gutenberg.org/cache/epub/55503/pg55503.cover.medium.jpg	2020-05-27 01:00:50.114472	ebooks/55503
562768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55503/55503-h/55503-h.htm	2017-09-07 14:31:42	ebooks/55503
372434	text/html; charset=utf-8	http://www.gutenberg.org/files/55504/55504-h/55504-h.htm	2017-09-07 14:44:24	ebooks/55504
217216	application/epub+zip	http://www.gutenberg.org/ebooks/55504.epub.noimages	2020-05-27 01:00:54.022446	ebooks/55504
4735190	application/epub+zip	http://www.gutenberg.org/ebooks/55504.epub.images	2020-05-27 01:00:53.562415	ebooks/55504
724060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55504.kindle.noimages	2020-05-27 01:00:58.127379	ebooks/55504
1823	image/jpeg	http://www.gutenberg.org/cache/epub/55504/pg55504.cover.small.jpg	2020-05-27 01:00:58.208391	ebooks/55504
309753	text/plain; charset=utf-8	http://www.gutenberg.org/files/55504/55504-0.txt	2017-09-07 14:33:52	ebooks/55504
11561	image/jpeg	http://www.gutenberg.org/cache/epub/55504/pg55504.cover.medium.jpg	2020-05-27 01:00:58.281359	ebooks/55504
12031	application/rdf+xml	http://www.gutenberg.org/ebooks/55504.rdf	2020-06-11 01:45:44.255812	ebooks/55504
9067754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55504.kindle.images	2020-05-27 01:00:57.066403	ebooks/55504
121234	application/zip	http://www.gutenberg.org/files/55504/55504-0.zip	2017-09-07 14:44:48	ebooks/55504
7379796	text/html; charset=utf-8	http://www.gutenberg.org/files/55504/55504-h.zip	2017-09-07 14:44:50	ebooks/55504
340766	application/epub+zip	http://www.gutenberg.org/ebooks/55505.epub.images	2020-05-27 01:00:59.147405	ebooks/55505
681287	text/plain	http://www.gutenberg.org/ebooks/55505.txt.utf-8	2020-05-27 01:00:58.497356	ebooks/55505
323084	application/zip	http://www.gutenberg.org/files/55505/55505-h.zip	2017-09-07 15:09:32	ebooks/55505
681310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55505/55505-8.txt	2017-09-07 15:09:04	ebooks/55505
1274080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55505.kindle.images	2020-05-27 01:01:00.887339	ebooks/55505
14456	image/jpeg	http://www.gutenberg.org/cache/epub/55505/pg55505.cover.medium.jpg	2020-05-27 01:01:02.371641	ebooks/55505
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/55505.rdf	2020-06-11 01:45:44.28181	ebooks/55505
1208775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55505.kindle.noimages	2020-05-27 01:01:02.312619	ebooks/55505
246825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55505/55505-8.zip	2017-09-07 15:09:30	ebooks/55505
306489	application/epub+zip	http://www.gutenberg.org/ebooks/55505.epub.noimages	2020-05-27 01:00:59.502421	ebooks/55505
2104	image/jpeg	http://www.gutenberg.org/cache/epub/55505/pg55505.cover.small.jpg	2020-05-27 01:01:02.343642	ebooks/55505
733302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55505/55505-h/55505-h.htm	2017-09-07 15:09:04	ebooks/55505
264661	text/html; charset=utf-8	http://www.gutenberg.org/files/55506/55506-h.zip	2017-09-07 15:11:24	ebooks/55506
184985	text/plain	http://www.gutenberg.org/ebooks/55506.txt.utf-8	2020-05-27 01:01:02.488624	ebooks/55506
444890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55506.kindle.noimages	2020-05-27 01:01:03.709608	ebooks/55506
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/55506.rdf	2020-06-11 01:45:44.306806	ebooks/55506
729163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55506.kindle.images	2020-05-27 01:01:03.245608	ebooks/55506
185018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55506/55506-8.txt	2017-09-07 15:10:58	ebooks/55506
3783	image/jpeg	http://www.gutenberg.org/cache/epub/55506/pg55506.cover.small.jpg	2020-05-27 01:01:03.726593	ebooks/55506
193702	text/html; charset=utf-8	http://www.gutenberg.org/files/55506/55506-h/55506-h.htm	2017-09-07 15:10:58	ebooks/55506
270663	application/epub+zip	http://www.gutenberg.org/ebooks/55506.epub.images	2020-05-27 01:01:02.652605	ebooks/55506
25012	image/jpeg	http://www.gutenberg.org/cache/epub/55506/pg55506.cover.medium.jpg	2020-05-27 01:01:03.744595	ebooks/55506
72873	application/zip	http://www.gutenberg.org/files/55506/55506-8.zip	2017-09-07 15:11:24	ebooks/55506
128414	application/epub+zip	http://www.gutenberg.org/ebooks/55506.epub.noimages	2020-05-27 01:01:02.719642	ebooks/55506
476107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55507.kindle.images	2020-05-27 01:01:05.656566	ebooks/55507
13102	image/jpeg	http://www.gutenberg.org/cache/epub/55507/pg55507.cover.medium.jpg	2020-05-27 01:01:06.679544	ebooks/55507
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/55507.rdf	2020-06-11 01:45:44.329808	ebooks/55507
264089	text/html; charset=utf-8	http://www.gutenberg.org/files/55507/55507-h/55507-h.htm	2017-09-08 06:34:06	ebooks/55507
56433	text/plain; charset=utf-8	http://www.gutenberg.org/files/55507/55507-0.zip	2017-09-08 06:34:08	ebooks/55507
151868	text/plain; charset=utf-8	http://www.gutenberg.org/files/55507/55507-0.txt	2017-09-08 06:34:04	ebooks/55507
137231	text/html; charset=utf-8	http://www.gutenberg.org/files/55507/55507-h.zip	2017-09-08 06:34:08	ebooks/55507
2257	image/jpeg	http://www.gutenberg.org/cache/epub/55507/pg55507.cover.small.jpg	2020-05-27 01:01:06.629575	ebooks/55507
154091	application/epub+zip	http://www.gutenberg.org/ebooks/55507.epub.images	2020-05-27 01:01:04.334585	ebooks/55507
476102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55507.kindle.noimages	2020-05-27 01:01:06.577544	ebooks/55507
154090	application/epub+zip	http://www.gutenberg.org/ebooks/55507.epub.noimages	2020-05-27 01:01:04.733625	ebooks/55507
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/55508.rdf	2020-06-11 01:45:44.353806	ebooks/55508
217578	text/html; charset=us-ascii	http://www.gutenberg.org/files/55508/55508-h/55508-h.htm	2017-09-08 06:36:00	ebooks/55508
739892	text/html; charset=us-ascii	http://www.gutenberg.org/files/55508/55508-h.zip	2017-09-08 06:36:06	ebooks/55508
178337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55508/55508.txt	2017-09-08 06:36:00	ebooks/55508
1067971	application/epub+zip	http://www.gutenberg.org/ebooks/55508.epub.images	2020-05-27 01:01:07.240582	ebooks/55508
152726	application/epub+zip	http://www.gutenberg.org/ebooks/55508.epub.noimages	2020-05-27 01:01:07.449546	ebooks/55508
2570	image/jpeg	http://www.gutenberg.org/cache/epub/55508/pg55508.cover.small.jpg	2020-05-27 01:01:08.946559	ebooks/55508
1797077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55508.kindle.images	2020-05-27 01:01:08.240565	ebooks/55508
178309	text/plain	http://www.gutenberg.org/ebooks/55508.txt.utf-8	2020-05-27 01:01:06.84358	ebooks/55508
63174	application/zip	http://www.gutenberg.org/files/55508/55508.zip	2017-09-08 06:36:06	ebooks/55508
484664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55508.kindle.noimages	2020-05-27 01:01:08.91052	ebooks/55508
18001	image/jpeg	http://www.gutenberg.org/cache/epub/55508/pg55508.cover.medium.jpg	2020-05-27 01:01:08.982524	ebooks/55508
2349	image/jpeg	http://www.gutenberg.org/cache/epub/55509/pg55509.cover.small.jpg	2020-05-27 01:01:11.039507	ebooks/55509
143158	application/epub+zip	http://www.gutenberg.org/ebooks/55509.epub.noimages	2020-05-27 01:01:09.663527	ebooks/55509
156686	text/plain	http://www.gutenberg.org/ebooks/55509.txt.utf-8	2020-05-27 01:01:09.105538	ebooks/55509
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/55509.rdf	2020-06-11 01:45:44.377808	ebooks/55509
16008	image/jpeg	http://www.gutenberg.org/cache/epub/55509/pg55509.cover.medium.jpg	2020-05-27 01:01:11.076504	ebooks/55509
368930	text/html; charset=us-ascii	http://www.gutenberg.org/files/55509/55509-h.zip	2017-09-08 06:37:46	ebooks/55509
541721	application/epub+zip	http://www.gutenberg.org/ebooks/55509.epub.images	2020-05-27 01:01:09.46553	ebooks/55509
194912	text/html; charset=us-ascii	http://www.gutenberg.org/files/55509/55509-h/55509-h.htm	2017-09-08 06:37:42	ebooks/55509
156668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55509/55509-8.txt	2017-09-08 06:37:42	ebooks/55509
1000057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55509.kindle.images	2020-05-27 01:01:10.347512	ebooks/55509
57899	application/zip	http://www.gutenberg.org/files/55509/55509-8.zip	2017-09-08 06:37:44	ebooks/55509
445334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55509.kindle.noimages	2020-05-27 01:01:11.000507	ebooks/55509
13090	image/jpeg	http://www.gutenberg.org/cache/epub/5551/pg5551.cover.medium.jpg	2020-06-03 00:34:22.383755	ebooks/5551
343592	application/zip	http://www.gutenberg.org/files/5551/5551.zip	2009-03-10 03:58:00	ebooks/5551
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/5551.rdf	2020-06-11 01:04:31.644018	ebooks/5551
907922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5551/5551.txt	2009-03-10 03:56:10	ebooks/5551
387570	application/epub+zip	http://www.gutenberg.org/ebooks/5551.epub.noimages	2020-06-03 00:34:18.9468	ebooks/5551
3643	image/jpeg	http://www.gutenberg.org/cache/epub/5551/pg5551.cover.small.jpg	2020-06-03 00:34:22.347749	ebooks/5551
344604	text/plain; charset=utf-8	http://www.gutenberg.org/files/5551/5551-0.zip	2016-08-26 07:31:44	ebooks/5551
360047	application/zip	http://www.gutenberg.org/files/5551/5551-h.zip	2016-08-26 07:31:44	ebooks/5551
915158	text/plain; charset=utf-8	http://www.gutenberg.org/files/5551/5551-0.txt	2016-08-26 07:28:48	ebooks/5551
1566126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5551.kindle.noimages	2020-06-03 00:34:22.305757	ebooks/5551
1062562	text/html; charset=utf-8	http://www.gutenberg.org/files/5551/5551-h/5551-h.htm	2016-08-26 07:31:04	ebooks/5551
1566137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5551.kindle.images	2020-06-03 00:34:20.627794	ebooks/5551
387569	application/epub+zip	http://www.gutenberg.org/ebooks/5551.epub.images	2020-06-03 00:34:18.663857	ebooks/5551
313969	application/zip	http://www.gutenberg.org/files/55510/55510-8.zip	2018-03-11 08:44:52	ebooks/55510
1623045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55510.kindle.images	2020-05-27 01:01:14.874446	ebooks/55510
14178	image/jpeg	http://www.gutenberg.org/cache/epub/55510/pg55510.cover.medium.jpg	2020-05-27 01:01:17.004475	ebooks/55510
2705859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55510/55510-h/55510-h.htm	2018-03-11 08:43:40	ebooks/55510
794018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55510/55510-8.txt	2018-03-11 08:43:08	ebooks/55510
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/55510.rdf	2020-06-11 01:45:44.401817	ebooks/55510
794029	text/plain	http://www.gutenberg.org/ebooks/55510.txt.utf-8	2020-05-27 01:01:11.20658	ebooks/55510
365933	application/epub+zip	http://www.gutenberg.org/ebooks/55510.epub.images	2020-05-27 01:01:12.310476	ebooks/55510
365932	application/epub+zip	http://www.gutenberg.org/ebooks/55510.epub.noimages	2020-05-27 01:01:12.864478	ebooks/55510
3913	image/jpeg	http://www.gutenberg.org/cache/epub/55510/pg55510.cover.small.jpg	2020-05-27 01:01:16.948415	ebooks/55510
1623124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55510.kindle.noimages	2020-05-27 01:01:16.886461	ebooks/55510
399692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55510/55510-h.zip	2018-03-11 08:44:52	ebooks/55510
263256	application/epub+zip	http://www.gutenberg.org/ebooks/55511.epub.noimages	2020-05-27 01:01:18.057419	ebooks/55511
1075957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55511.kindle.images	2020-05-27 01:01:19.306411	ebooks/55511
233573	application/zip	http://www.gutenberg.org/files/55511/55511-8.zip	2017-10-01 05:04:30	ebooks/55511
3601	image/jpeg	http://www.gutenberg.org/cache/epub/55511/pg55511.cover.small.jpg	2020-05-27 01:01:20.62141	ebooks/55511
263257	application/epub+zip	http://www.gutenberg.org/ebooks/55511.epub.images	2020-05-27 01:01:17.738423	ebooks/55511
13437	application/rdf+xml	http://www.gutenberg.org/ebooks/55511.rdf	2020-06-11 01:45:44.426812	ebooks/55511
241216	application/zip	http://www.gutenberg.org/files/55511/55511-h.zip	2017-10-01 05:04:30	ebooks/55511
1075944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55511.kindle.noimages	2020-05-27 01:01:20.576387	ebooks/55511
630914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55511/55511-8.txt	2017-10-01 05:04:12	ebooks/55511
13257	image/jpeg	http://www.gutenberg.org/cache/epub/55511/pg55511.cover.medium.jpg	2020-05-27 01:01:20.663359	ebooks/55511
697929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55511/55511-h/55511-h.htm	2017-10-01 05:04:12	ebooks/55511
630936	text/plain	http://www.gutenberg.org/ebooks/55511.txt.utf-8	2020-05-27 01:01:17.191419	ebooks/55511
9183	application/zip	http://www.gutenberg.org/files/55512/55512-0.zip	2017-09-08 11:56:00	ebooks/55512
3792644	application/epub+zip	http://www.gutenberg.org/ebooks/55512.epub.images	2020-05-27 01:01:22.460335	ebooks/55512
224739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55512.kindle.noimages	2020-05-27 01:01:24.65333	ebooks/55512
89267	application/epub+zip	http://www.gutenberg.org/ebooks/55512.epub.noimages	2020-05-27 01:01:22.594392	ebooks/55512
28084	image/jpeg	http://www.gutenberg.org/cache/epub/55512/pg55512.cover.medium.jpg	2020-05-27 01:01:24.69132	ebooks/55512
34586	text/html; charset=utf-8	http://www.gutenberg.org/files/55512/55512-h/55512-h.htm	2017-09-08 11:55:24	ebooks/55512
25447	text/plain; charset=utf-8	http://www.gutenberg.org/files/55512/55512-0.txt	2017-09-08 11:53:44	ebooks/55512
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/55512.rdf	2020-06-11 01:45:44.450812	ebooks/55512
3951	image/jpeg	http://www.gutenberg.org/cache/epub/55512/pg55512.cover.small.jpg	2020-05-27 01:01:24.673312	ebooks/55512
6749764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55512.kindle.images	2020-05-27 01:01:24.432352	ebooks/55512
4518772	application/zip	http://www.gutenberg.org/files/55512/55512-h.zip	2017-09-08 11:56:00	ebooks/55512
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/55513.rdf	2020-06-11 01:45:44.476809	ebooks/55513
261532	text/plain	http://www.gutenberg.org/ebooks/55513.txt.utf-8	2020-05-27 01:01:24.79431	ebooks/55513
261566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55513/55513-8.txt	2017-09-08 14:59:38	ebooks/55513
341607	application/epub+zip	http://www.gutenberg.org/ebooks/55513.epub.noimages	2020-05-27 01:01:26.064525	ebooks/55513
1798691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55513.kindle.images	2020-05-27 01:01:27.196502	ebooks/55513
286907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55513/55513-h/55513-h.htm	2017-09-08 14:59:40	ebooks/55513
2289	image/jpeg	http://www.gutenberg.org/cache/epub/55513/pg55513.cover.small.jpg	2020-05-27 01:01:28.118519	ebooks/55513
769087	application/epub+zip	http://www.gutenberg.org/ebooks/55513.epub.images	2020-05-27 01:01:25.664309	ebooks/55513
99452	application/zip	http://www.gutenberg.org/files/55513/55513-8.zip	2017-09-08 14:59:48	ebooks/55513
700562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55513/55513-h.zip	2017-09-08 14:59:48	ebooks/55513
944383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55513.kindle.noimages	2020-05-27 01:01:28.080499	ebooks/55513
13278	image/jpeg	http://www.gutenberg.org/cache/epub/55513/pg55513.cover.medium.jpg	2020-05-27 01:01:28.15448	ebooks/55513
867732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55514.kindle.noimages	2020-05-27 01:01:33.076412	ebooks/55514
170091	application/zip	http://www.gutenberg.org/files/55514/55514-0.zip	2017-09-09 07:42:12	ebooks/55514
13776	image/jpeg	http://www.gutenberg.org/cache/epub/55514/pg55514.cover.medium.jpg	2020-05-27 01:01:33.140439	ebooks/55514
413149	text/plain; charset=utf-8	http://www.gutenberg.org/files/55514/55514-0.txt	2017-09-09 07:37:50	ebooks/55514
2515	image/jpeg	http://www.gutenberg.org/cache/epub/55514/pg55514.cover.small.jpg	2020-05-27 01:01:33.110409	ebooks/55514
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/55514.rdf	2020-06-11 01:45:44.501804	ebooks/55514
232144	application/epub+zip	http://www.gutenberg.org/ebooks/55514.epub.noimages	2020-05-27 01:01:29.350496	ebooks/55514
460046	text/html; charset=utf-8	http://www.gutenberg.org/files/55514/55514-h/55514-h.htm	2017-09-09 07:37:54	ebooks/55514
822239	application/epub+zip	http://www.gutenberg.org/ebooks/55514.epub.images	2020-05-27 01:01:28.9935	ebooks/55514
901224	text/html; charset=utf-8	http://www.gutenberg.org/files/55514/55514-h.zip	2017-09-09 07:42:12	ebooks/55514
2064191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55514.kindle.images	2020-05-27 01:01:32.017415	ebooks/55514
298467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55515/55515-8.txt	2017-09-09 10:19:17	ebooks/55515
354621	text/html	http://www.gutenberg.org/ebooks/55515.html.noimages	2020-05-27 01:01:33.662463	ebooks/55515
145701	application/epub+zip	http://www.gutenberg.org/ebooks/55515.epub.noimages	2020-05-27 01:01:33.99343	ebooks/55515
354621	text/html	http://www.gutenberg.org/ebooks/55515.html.images	2020-05-27 01:01:33.575455	ebooks/55515
11015	image/jpeg	http://www.gutenberg.org/cache/epub/55515/pg55515.cover.medium.jpg	2020-05-27 01:01:35.6154	ebooks/55515
145701	application/epub+zip	http://www.gutenberg.org/ebooks/55515.epub.images	2020-05-27 01:01:33.858424	ebooks/55515
313371	text/plain	http://www.gutenberg.org/ebooks/55515.txt.utf-8	2020-05-27 01:01:33.26546	ebooks/55515
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/55515.rdf	2020-06-11 01:45:44.525	ebooks/55515
111954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55515/55515-8.zip	2017-09-09 10:19:17	ebooks/55515
580381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55515.kindle.images	2020-05-27 01:01:34.781389	ebooks/55515
580373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55515.kindle.noimages	2020-05-27 01:01:35.567437	ebooks/55515
2974	image/jpeg	http://www.gutenberg.org/cache/epub/55515/pg55515.cover.small.jpg	2020-05-27 01:01:35.593384	ebooks/55515
288300	application/epub+zip	http://www.gutenberg.org/ebooks/55516.epub.noimages	2020-05-27 01:01:36.763385	ebooks/55516
1158064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55516.kindle.noimages	2020-05-27 01:01:39.346362	ebooks/55516
288300	application/epub+zip	http://www.gutenberg.org/ebooks/55516.epub.images	2020-05-27 01:01:36.566562	ebooks/55516
630736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55516/55516-8.txt	2017-09-09 12:46:24	ebooks/55516
706036	text/html	http://www.gutenberg.org/ebooks/55516.html.images	2020-05-27 01:01:36.126385	ebooks/55516
1158068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55516.kindle.images	2020-05-27 01:01:38.058344	ebooks/55516
242569	application/zip	http://www.gutenberg.org/files/55516/55516-8.zip	2017-09-09 12:48:35	ebooks/55516
3767	image/jpeg	http://www.gutenberg.org/cache/epub/55516/pg55516.cover.small.jpg	2020-05-27 01:01:39.374386	ebooks/55516
706036	text/html	http://www.gutenberg.org/ebooks/55516.html.noimages	2020-05-27 01:01:36.264461	ebooks/55516
660350	text/plain	http://www.gutenberg.org/ebooks/55516.txt.utf-8	2020-05-27 01:01:35.733401	ebooks/55516
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/55516.rdf	2020-06-11 01:45:44.54899	ebooks/55516
14143	image/jpeg	http://www.gutenberg.org/cache/epub/55516/pg55516.cover.medium.jpg	2020-05-27 01:01:39.399339	ebooks/55516
290454	application/epub+zip	http://www.gutenberg.org/ebooks/55517.epub.noimages	2020-05-27 01:01:40.435653	ebooks/55517
1059160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55517.kindle.noimages	2020-05-27 01:01:42.884581	ebooks/55517
274259	application/zip	http://www.gutenberg.org/files/55517/55517-h.zip	2017-09-10 05:39:14	ebooks/55517
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/55517.rdf	2020-06-11 01:45:44.573988	ebooks/55517
534907	text/plain; charset=utf-8	http://www.gutenberg.org/files/55517/55517-0.txt	2017-09-10 05:39:10	ebooks/55517
200488	text/plain; charset=utf-8	http://www.gutenberg.org/files/55517/55517-0.zip	2017-09-10 05:39:14	ebooks/55517
2043	image/jpeg	http://www.gutenberg.org/cache/epub/55517/pg55517.cover.small.jpg	2020-05-27 01:01:42.9156	ebooks/55517
1059168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55517.kindle.images	2020-05-27 01:01:41.655651	ebooks/55517
11719	image/jpeg	http://www.gutenberg.org/cache/epub/55517/pg55517.cover.medium.jpg	2020-05-27 01:01:42.943591	ebooks/55517
575616	text/html; charset=utf-8	http://www.gutenberg.org/files/55517/55517-h/55517-h.htm	2017-09-10 05:39:14	ebooks/55517
290454	application/epub+zip	http://www.gutenberg.org/ebooks/55517.epub.images	2020-05-27 01:01:40.030341	ebooks/55517
112793	application/epub+zip	http://www.gutenberg.org/ebooks/55518.epub.noimages	2020-05-27 01:01:43.431578	ebooks/55518
97868	text/html; charset=utf-8	http://www.gutenberg.org/files/55518/55518-h/55518-h.htm	2017-09-10 05:40:22	ebooks/55518
91176	text/plain; charset=utf-8	http://www.gutenberg.org/files/55518/55518-0.txt	2017-09-10 05:40:20	ebooks/55518
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55518.rdf	2020-06-11 01:45:44.596129	ebooks/55518
339237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55518.kindle.noimages	2020-05-27 01:01:44.137566	ebooks/55518
171443	application/epub+zip	http://www.gutenberg.org/ebooks/55518.epub.images	2020-05-27 01:01:43.298601	ebooks/55518
165537	text/html; charset=utf-8	http://www.gutenberg.org/files/55518/55518-h.zip	2017-09-10 05:40:24	ebooks/55518
2954	image/jpeg	http://www.gutenberg.org/cache/epub/55518/pg55518.cover.small.jpg	2020-05-27 01:01:44.156568	ebooks/55518
456355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55518.kindle.images	2020-05-27 01:01:43.797615	ebooks/55518
19544	image/jpeg	http://www.gutenberg.org/cache/epub/55518/pg55518.cover.medium.jpg	2020-05-27 01:01:44.172585	ebooks/55518
35672	application/zip	http://www.gutenberg.org/files/55518/55518-0.zip	2017-09-10 05:40:24	ebooks/55518
2564714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55519.kindle.noimages	2020-06-14 20:02:16.927593	ebooks/55519
520392	application/zip	http://www.gutenberg.org/files/55519/55519-0.zip	2020-06-14 16:14:31	ebooks/55519
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/55519.rdf	2020-06-14 20:02:17.228572	ebooks/55519
21692	image/jpeg	http://www.gutenberg.org/cache/epub/55519/pg55519.cover.medium.jpg	2020-06-14 20:02:17.089645	ebooks/55519
9270288	application/epub+zip	http://www.gutenberg.org/ebooks/55519.epub.images	2020-06-14 20:02:00.783732	ebooks/55519
20808029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55519.kindle.images	2020-06-14 20:02:13.595508	ebooks/55519
1424381	text/plain; charset=utf-8	http://www.gutenberg.org/files/55519/55519-0.txt	2020-06-14 16:14:31	ebooks/55519
1555849	text/html	http://www.gutenberg.org/files/55519/55519-h/55519-h.htm	2017-09-10 11:59:22	ebooks/55519
2651	image/jpeg	http://www.gutenberg.org/cache/epub/55519/pg55519.cover.small.jpg	2020-06-14 20:02:17.018604	ebooks/55519
6422579	application/zip	http://www.gutenberg.org/files/55519/55519-h.zip	2017-09-10 12:03:00	ebooks/55519
659284	application/epub+zip	http://www.gutenberg.org/ebooks/55519.epub.noimages	2020-06-14 20:02:02.056776	ebooks/55519
80776	application/epub+zip	http://www.gutenberg.org/ebooks/5552.epub.noimages	2020-06-03 00:34:22.784752	ebooks/5552
150585	text/html	http://www.gutenberg.org/ebooks/5552.html.images	2020-06-03 00:34:22.608768	ebooks/5552
307256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5552.kindle.noimages	2020-06-03 00:34:23.474043	ebooks/5552
141800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5552/5552.txt	2015-03-28 03:43:46	ebooks/5552
3101	image/jpeg	http://www.gutenberg.org/cache/epub/5552/pg5552.cover.small.jpg	2020-06-03 00:34:23.499042	ebooks/5552
12082	image/jpeg	http://www.gutenberg.org/cache/epub/5552/pg5552.cover.medium.jpg	2020-06-03 00:34:23.523032	ebooks/5552
150585	text/html	http://www.gutenberg.org/ebooks/5552.html.noimages	2020-06-03 00:34:22.651762	ebooks/5552
307273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5552.kindle.images	2020-06-03 00:34:23.126749	ebooks/5552
80777	application/epub+zip	http://www.gutenberg.org/ebooks/5552.epub.images	2020-06-03 00:34:22.731747	ebooks/5552
141762	text/plain	http://www.gutenberg.org/ebooks/5552.txt.utf-8	2020-06-03 00:34:22.518759	ebooks/5552
56439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5552/5552.zip	2015-03-28 03:44:22	ebooks/5552
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5552.rdf	2020-06-11 01:04:31.669004	ebooks/5552
322033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55520.kindle.images	2020-05-27 01:01:56.233444	ebooks/55520
139370	text/plain	http://www.gutenberg.org/ebooks/55520.txt.utf-8	2020-05-27 01:01:55.332429	ebooks/55520
80921	application/epub+zip	http://www.gutenberg.org/ebooks/55520.epub.images	2020-05-27 01:01:55.651417	ebooks/55520
169881	text/html	http://www.gutenberg.org/ebooks/55520.html.images	2020-05-27 01:01:55.48242	ebooks/55520
133650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55520/55520-8.txt	2017-09-10 12:37:39	ebooks/55520
169881	text/html	http://www.gutenberg.org/ebooks/55520.html.noimages	2020-05-27 01:01:55.533424	ebooks/55520
51945	application/zip	http://www.gutenberg.org/files/55520/55520-8.zip	2017-09-10 12:37:39	ebooks/55520
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/55520.rdf	2020-06-11 01:45:44.646987	ebooks/55520
4075	image/jpeg	http://www.gutenberg.org/cache/epub/55520/pg55520.cover.small.jpg	2020-05-27 01:01:56.758406	ebooks/55520
322029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55520.kindle.noimages	2020-05-27 01:01:56.730425	ebooks/55520
16263	image/jpeg	http://www.gutenberg.org/cache/epub/55520/pg55520.cover.medium.jpg	2020-05-27 01:01:56.782462	ebooks/55520
80921	application/epub+zip	http://www.gutenberg.org/ebooks/55520.epub.noimages	2020-05-27 01:01:55.743416	ebooks/55520
419853	text/plain	http://www.gutenberg.org/ebooks/55521.txt.utf-8	2020-05-27 01:01:56.896417	ebooks/55521
18571	image/jpeg	http://www.gutenberg.org/cache/epub/55521/pg55521.cover.medium.jpg	2020-05-27 01:02:06.840497	ebooks/55521
1012055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55521.kindle.noimages	2020-05-27 01:02:06.713487	ebooks/55521
311067	application/epub+zip	http://www.gutenberg.org/ebooks/55521.epub.images	2020-05-27 01:02:02.98932	ebooks/55521
516741	text/html	http://www.gutenberg.org/files/55521/55521-h/55521-h.htm	2017-09-10 10:08:54	ebooks/55521
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/55521.rdf	2020-06-11 01:45:44.670991	ebooks/55521
249922	application/zip	http://www.gutenberg.org/files/55521/55521-h.zip	2017-09-10 10:08:54	ebooks/55521
1026833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55521.kindle.images	2020-05-27 01:02:05.32848	ebooks/55521
304513	application/epub+zip	http://www.gutenberg.org/ebooks/55521.epub.noimages	2020-05-27 01:02:03.855355	ebooks/55521
158311	application/zip	http://www.gutenberg.org/files/55521/55521-8.zip	2017-09-10 10:08:54	ebooks/55521
419231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55521/55521-8.txt	2017-09-10 10:08:52	ebooks/55521
2973	image/jpeg	http://www.gutenberg.org/cache/epub/55521/pg55521.cover.small.jpg	2020-05-27 01:02:06.781463	ebooks/55521
1082869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55522.kindle.noimages	2020-05-27 01:02:13.810393	ebooks/55522
170887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55522/55522-8.zip	2017-09-10 10:10:54	ebooks/55522
3225	image/jpeg	http://www.gutenberg.org/cache/epub/55522/pg55522.cover.small.jpg	2020-05-27 01:02:13.878386	ebooks/55522
444109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55522/55522-8.txt	2017-09-10 10:10:48	ebooks/55522
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/55522.rdf	2020-06-11 01:45:44.695991	ebooks/55522
549013	text/html; charset=us-ascii	http://www.gutenberg.org/files/55522/55522-h.zip	2017-09-10 10:10:54	ebooks/55522
543630	application/epub+zip	http://www.gutenberg.org/ebooks/55522.epub.images	2020-05-27 01:02:08.842481	ebooks/55522
444587	text/plain	http://www.gutenberg.org/ebooks/55522.txt.utf-8	2020-05-27 01:02:07.0165	ebooks/55522
21604	image/jpeg	http://www.gutenberg.org/cache/epub/55522/pg55522.cover.medium.jpg	2020-05-27 01:02:13.939374	ebooks/55522
311815	application/epub+zip	http://www.gutenberg.org/ebooks/55522.epub.noimages	2020-05-27 01:02:10.372435	ebooks/55522
1559228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55522.kindle.images	2020-05-27 01:02:12.207403	ebooks/55522
563354	text/html; charset=us-ascii	http://www.gutenberg.org/files/55522/55522-h/55522-h.htm	2017-09-10 10:10:50	ebooks/55522
828802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55523.kindle.noimages	2020-05-27 01:02:18.904345	ebooks/55523
2846	image/jpeg	http://www.gutenberg.org/cache/epub/55523/pg55523.cover.small.jpg	2020-05-27 01:02:18.964616	ebooks/55523
17200	image/jpeg	http://www.gutenberg.org/cache/epub/55523/pg55523.cover.medium.jpg	2020-05-27 01:02:19.021611	ebooks/55523
421383	text/html; charset=us-ascii	http://www.gutenberg.org/files/55523/55523-h/55523-h.htm	2017-09-10 10:11:58	ebooks/55523
775458	application/epub+zip	http://www.gutenberg.org/ebooks/55523.epub.images	2020-05-27 01:02:15.333473	ebooks/55523
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/55523.rdf	2020-06-11 01:45:44.721988	ebooks/55523
733279	text/html; charset=us-ascii	http://www.gutenberg.org/files/55523/55523-h.zip	2017-09-10 10:12:12	ebooks/55523
126207	application/zip	http://www.gutenberg.org/files/55523/55523-8.zip	2017-09-10 10:12:12	ebooks/55523
334476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55523/55523-8.txt	2017-09-10 10:11:56	ebooks/55523
247972	application/epub+zip	http://www.gutenberg.org/ebooks/55523.epub.noimages	2020-05-27 01:02:16.194359	ebooks/55523
1887096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55523.kindle.images	2020-05-27 01:02:17.674326	ebooks/55523
334520	text/plain	http://www.gutenberg.org/ebooks/55523.txt.utf-8	2020-05-27 01:02:14.117373	ebooks/55523
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/55524.rdf	2020-06-11 01:45:44.746988	ebooks/55524
609350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55524.kindle.images	2020-05-27 01:02:20.819576	ebooks/55524
275361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55524/55524-8.txt	2017-09-10 17:07:58	ebooks/55524
285509	text/plain	http://www.gutenberg.org/ebooks/55524.txt.utf-8	2020-05-27 01:02:19.184626	ebooks/55524
161838	application/epub+zip	http://www.gutenberg.org/ebooks/55524.epub.images	2020-05-27 01:02:19.689624	ebooks/55524
10214	image/jpeg	http://www.gutenberg.org/cache/epub/55524/pg55524.cover.medium.jpg	2020-05-27 01:02:21.642578	ebooks/55524
113696	application/zip	http://www.gutenberg.org/files/55524/55524-8.zip	2017-09-10 17:08:02	ebooks/55524
316458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55524/55524-h/55524-h.htm	2017-09-10 17:08:00	ebooks/55524
148241	application/zip	http://www.gutenberg.org/files/55524/55524-h.zip	2017-09-10 17:08:02	ebooks/55524
598414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55524.kindle.noimages	2020-05-27 01:02:21.594567	ebooks/55524
2064	image/jpeg	http://www.gutenberg.org/cache/epub/55524/pg55524.cover.small.jpg	2020-05-27 01:02:21.619572	ebooks/55524
155510	application/epub+zip	http://www.gutenberg.org/ebooks/55524.epub.noimages	2020-05-27 01:02:20.028623	ebooks/55524
366690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55525.kindle.noimages	2020-05-27 01:02:33.159452	ebooks/55525
20928789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55525.kindle.images	2020-05-27 01:02:32.628423	ebooks/55525
35396	text/plain; charset=utf-8	http://www.gutenberg.org/files/55525/55525-0.zip	2017-09-11 11:10:46	ebooks/55525
22136	image/jpeg	http://www.gutenberg.org/cache/epub/55525/pg55525.cover.medium.jpg	2020-05-27 01:02:33.253446	ebooks/55525
125561	text/html; charset=utf-8	http://www.gutenberg.org/files/55525/55525-h/55525-h.htm	2017-09-11 11:10:06	ebooks/55525
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/55525.rdf	2020-06-11 01:45:44.771991	ebooks/55525
16995290	text/html; charset=utf-8	http://www.gutenberg.org/files/55525/55525-h.zip	2017-09-11 11:10:52	ebooks/55525
12315801	application/epub+zip	http://www.gutenberg.org/ebooks/55525.epub.images	2020-05-27 01:02:26.161579	ebooks/55525
93859	text/plain; charset=utf-8	http://www.gutenberg.org/files/55525/55525-0.txt	2017-09-11 11:10:02	ebooks/55525
3820	image/jpeg	http://www.gutenberg.org/cache/epub/55525/pg55525.cover.small.jpg	2020-05-27 01:02:33.210417	ebooks/55525
120630	application/epub+zip	http://www.gutenberg.org/ebooks/55525.epub.noimages	2020-05-27 01:02:26.475536	ebooks/55525
816518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55526.kindle.noimages	2020-05-27 01:02:37.369373	ebooks/55526
2610	image/jpeg	http://www.gutenberg.org/cache/epub/55526/pg55526.cover.small.jpg	2020-05-27 01:02:37.416369	ebooks/55526
141658	application/zip	http://www.gutenberg.org/files/55526/55526-8.zip	2017-09-11 12:34:02	ebooks/55526
448345	text/html; charset=us-ascii	http://www.gutenberg.org/files/55526/55526-h/55526-h.htm	2017-09-11 12:33:54	ebooks/55526
16211	image/jpeg	http://www.gutenberg.org/cache/epub/55526/pg55526.cover.medium.jpg	2020-05-27 01:02:37.461378	ebooks/55526
234127	application/epub+zip	http://www.gutenberg.org/ebooks/55526.epub.images	2020-05-27 01:02:34.360416	ebooks/55526
227134	application/epub+zip	http://www.gutenberg.org/ebooks/55526.epub.noimages	2020-05-27 01:02:35.217439	ebooks/55526
831723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55526.kindle.images	2020-05-27 01:02:36.32938	ebooks/55526
381820	text/plain	http://www.gutenberg.org/ebooks/55526.txt.utf-8	2020-05-27 01:02:33.405457	ebooks/55526
381791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55526/55526-8.txt	2017-09-11 12:33:54	ebooks/55526
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/55526.rdf	2020-06-11 01:45:44.795986	ebooks/55526
217867	text/html; charset=us-ascii	http://www.gutenberg.org/files/55526/55526-h.zip	2017-09-11 12:34:02	ebooks/55526
444962	application/pdf	http://www.gutenberg.org/ebooks/55527.pdf.noimages	2020-05-27 01:02:50.499394	ebooks/55527
20540	application/rdf+xml	http://www.gutenberg.org/ebooks/55527.rdf	2020-06-11 01:45:44.832988	ebooks/55527
444959	application/pdf	http://www.gutenberg.org/ebooks/55527.pdf.images	2020-05-27 01:02:48.237501	ebooks/55527
180508	application/zip	http://www.gutenberg.org/files/55527/55527-h.zip	2017-09-11 15:14:08	ebooks/55527
142637	application/zip	http://www.gutenberg.org/files/55527/55527-0.zip	2017-09-11 15:14:04	ebooks/55527
357228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55527/55527-8.txt	2017-09-11 15:14:06	ebooks/55527
777019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55527.kindle.images	2020-05-27 01:02:43.880493	ebooks/55527
142337	application/zip	http://www.gutenberg.org/files/55527/55527.zip	2017-09-11 15:14:08	ebooks/55527
202895	application/epub+zip	http://www.gutenberg.org/ebooks/55527.epub.images	2020-05-27 01:02:40.763389	ebooks/55527
9217	image/jpeg	http://www.gutenberg.org/cache/epub/55527/pg55527.cover.medium.jpg	2020-05-27 01:02:45.772495	ebooks/55527
202894	application/epub+zip	http://www.gutenberg.org/ebooks/55527.epub.noimages	2020-05-27 01:02:42.823326	ebooks/55527
164279	text/x-rst	http://www.gutenberg.org/files/55527/55527-rst.zip	2017-09-11 15:14:02	ebooks/55527
142383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55527/55527-8.zip	2017-09-11 15:14:06	ebooks/55527
344929	text/x-rst	http://www.gutenberg.org/files/55527/55527-rst/55527-rst.rst	2017-09-11 15:14:02	ebooks/55527
777002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55527.kindle.noimages	2020-05-27 01:02:44.942474	ebooks/55527
357236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55527/55527.txt	2017-09-11 15:14:08	ebooks/55527
358612	text/plain; charset=utf-8	http://www.gutenberg.org/files/55527/55527-0.txt	2017-09-11 15:14:04	ebooks/55527
344929	text/x-rst	http://www.gutenberg.org/ebooks/55527.rst.gen	2020-05-27 01:02:38.841359	ebooks/55527
445336	text/html; charset=utf-8	http://www.gutenberg.org/files/55527/55527-h/55527-h.html	2017-09-11 15:14:08	ebooks/55527
1747	image/jpeg	http://www.gutenberg.org/cache/epub/55527/pg55527.cover.small.jpg	2020-05-27 01:02:45.363475	ebooks/55527
199386	application/epub+zip	http://www.gutenberg.org/ebooks/55528.epub.noimages	2020-05-27 01:02:56.511367	ebooks/55528
336434	text/x-rst	http://www.gutenberg.org/files/55528/55528-rst/55528-rst.rst	2017-09-11 15:15:00	ebooks/55528
140585	text/plain; charset=utf-8	http://www.gutenberg.org/files/55528/55528-0.zip	2017-09-11 15:15:00	ebooks/55528
350177	text/plain; charset=utf-8	http://www.gutenberg.org/files/55528/55528-0.txt	2017-09-11 15:15:00	ebooks/55528
348674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55528/55528-8.txt	2017-09-11 15:15:02	ebooks/55528
178449	text/html; charset=utf-8	http://www.gutenberg.org/files/55528/55528-h.zip	2017-09-11 15:15:06	ebooks/55528
140326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55528/55528-8.zip	2017-09-11 15:15:02	ebooks/55528
140266	application/zip	http://www.gutenberg.org/files/55528/55528.zip	2017-09-11 15:15:04	ebooks/55528
20539	application/rdf+xml	http://www.gutenberg.org/ebooks/55528.rdf	2020-06-11 01:45:44.869987	ebooks/55528
434490	text/html; charset=utf-8	http://www.gutenberg.org/files/55528/55528-h/55528-h.html	2017-09-11 15:15:06	ebooks/55528
348673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55528/55528.txt	2017-09-11 15:15:04	ebooks/55528
9212	image/jpeg	http://www.gutenberg.org/cache/epub/55528/pg55528.cover.medium.jpg	2020-05-27 01:02:59.582591	ebooks/55528
1711	image/jpeg	http://www.gutenberg.org/cache/epub/55528/pg55528.cover.small.jpg	2020-05-27 01:02:59.186596	ebooks/55528
336434	text/x-rst	http://www.gutenberg.org/ebooks/55528.rst.gen	2020-05-27 01:02:52.859527	ebooks/55528
162013	application/zip	http://www.gutenberg.org/files/55528/55528-rst.zip	2017-09-11 15:15:00	ebooks/55528
763234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55528.kindle.images	2020-05-27 01:02:57.553622	ebooks/55528
199386	application/epub+zip	http://www.gutenberg.org/ebooks/55528.epub.images	2020-05-27 01:02:54.754345	ebooks/55528
439541	application/pdf	http://www.gutenberg.org/ebooks/55528.pdf.noimages	2020-05-27 01:03:04.187525	ebooks/55528
763218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55528.kindle.noimages	2020-05-27 01:02:58.593608	ebooks/55528
439539	application/pdf	http://www.gutenberg.org/ebooks/55528.pdf.images	2020-05-27 01:03:01.939589	ebooks/55528
146819	text/plain; charset=utf-8	http://www.gutenberg.org/files/55529/55529-0.zip	2017-09-11 15:16:08	ebooks/55529
782589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55529.kindle.images	2020-05-27 01:03:11.340437	ebooks/55529
168464	application/zip	http://www.gutenberg.org/files/55529/55529-rst.zip	2017-09-11 15:16:06	ebooks/55529
365576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55529/55529.txt	2017-09-11 15:16:12	ebooks/55529
353983	text/x-rst	http://www.gutenberg.org/ebooks/55529.rst.gen	2020-05-27 01:03:06.462484	ebooks/55529
353983	text/x-rst	http://www.gutenberg.org/files/55529/55529-rst/55529-rst.rst	2017-09-11 15:16:06	ebooks/55529
146538	application/zip	http://www.gutenberg.org/files/55529/55529-8.zip	2017-09-11 15:16:10	ebooks/55529
448227	text/html; charset=utf-8	http://www.gutenberg.org/files/55529/55529-h/55529-h.html	2017-09-11 15:16:12	ebooks/55529
204893	application/epub+zip	http://www.gutenberg.org/ebooks/55529.epub.noimages	2020-05-27 01:03:10.29344	ebooks/55529
782573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55529.kindle.noimages	2020-05-27 01:03:12.637408	ebooks/55529
20540	application/rdf+xml	http://www.gutenberg.org/ebooks/55529.rdf	2020-06-11 01:45:44.907984	ebooks/55529
469069	application/pdf	http://www.gutenberg.org/ebooks/55529.pdf.noimages	2020-05-27 01:03:18.360373	ebooks/55529
469068	application/pdf	http://www.gutenberg.org/ebooks/55529.pdf.images	2020-05-27 01:03:15.901369	ebooks/55529
184245	application/zip	http://www.gutenberg.org/files/55529/55529-h.zip	2017-09-11 15:16:12	ebooks/55529
9270	image/jpeg	http://www.gutenberg.org/cache/epub/55529/pg55529.cover.medium.jpg	2020-05-27 01:03:13.469396	ebooks/55529
1705	image/jpeg	http://www.gutenberg.org/cache/epub/55529/pg55529.cover.small.jpg	2020-05-27 01:03:13.06041	ebooks/55529
204893	application/epub+zip	http://www.gutenberg.org/ebooks/55529.epub.images	2020-05-27 01:03:08.368491	ebooks/55529
367038	text/plain; charset=utf-8	http://www.gutenberg.org/files/55529/55529-0.txt	2017-09-11 15:16:08	ebooks/55529
146477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55529/55529.zip	2017-09-11 15:16:12	ebooks/55529
365556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55529/55529-8.txt	2017-09-11 15:16:10	ebooks/55529
44060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5553/5553.zip	2015-03-28 03:45:52	ebooks/5553
256804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5553.kindle.images	2020-06-03 00:34:24.161039	ebooks/5553
68245	application/epub+zip	http://www.gutenberg.org/ebooks/5553.epub.noimages	2020-06-03 00:34:23.867043	ebooks/5553
3116	image/jpeg	http://www.gutenberg.org/cache/epub/5553/pg5553.cover.small.jpg	2020-06-03 00:34:24.480039	ebooks/5553
109410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5553/5553.txt	2015-03-28 03:45:30	ebooks/5553
12113	image/jpeg	http://www.gutenberg.org/cache/epub/5553/pg5553.cover.medium.jpg	2020-06-03 00:34:24.504019	ebooks/5553
109372	text/plain	http://www.gutenberg.org/ebooks/5553.txt.utf-8	2020-06-03 00:34:23.632066	ebooks/5553
256789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5553.kindle.noimages	2020-06-03 00:34:24.45602	ebooks/5553
117179	text/html	http://www.gutenberg.org/ebooks/5553.html.images	2020-06-03 00:34:23.710054	ebooks/5553
117179	text/html	http://www.gutenberg.org/ebooks/5553.html.noimages	2020-06-03 00:34:23.748029	ebooks/5553
68244	application/epub+zip	http://www.gutenberg.org/ebooks/5553.epub.images	2020-06-03 00:34:23.817051	ebooks/5553
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5553.rdf	2020-06-11 01:04:31.694998	ebooks/5553
12876	image/jpeg	http://www.gutenberg.org/cache/epub/55530/pg55530.cover.medium.jpg	2020-05-27 01:03:21.520314	ebooks/55530
342185	text/plain	http://www.gutenberg.org/ebooks/55530.txt.utf-8	2020-05-27 01:03:19.300346	ebooks/55530
376269	text/html	http://www.gutenberg.org/ebooks/55530.html.noimages	2020-05-27 01:03:19.621323	ebooks/55530
3541	image/jpeg	http://www.gutenberg.org/cache/epub/55530/pg55530.cover.small.jpg	2020-05-27 01:03:21.497304	ebooks/55530
630789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55530.kindle.noimages	2020-05-27 01:03:21.472302	ebooks/55530
156654	application/epub+zip	http://www.gutenberg.org/ebooks/55530.epub.images	2020-05-27 01:03:19.808313	ebooks/55530
376269	text/html	http://www.gutenberg.org/ebooks/55530.html.images	2020-05-27 01:03:19.537339	ebooks/55530
325707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55530/55530-8.txt	2017-09-11 18:25:06	ebooks/55530
122768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55530/55530-8.zip	2017-09-11 18:26:32	ebooks/55530
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/55530.rdf	2020-06-11 01:45:44.931988	ebooks/55530
630798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55530.kindle.images	2020-05-27 01:03:20.705331	ebooks/55530
156653	application/epub+zip	http://www.gutenberg.org/ebooks/55530.epub.noimages	2020-05-27 01:03:19.935308	ebooks/55530
255482	application/zip	http://www.gutenberg.org/files/55531/55531-h.zip	2017-09-12 07:41:54	ebooks/55531
674161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55531/55531-h/55531-h.htm	2017-09-12 07:41:40	ebooks/55531
281027	application/epub+zip	http://www.gutenberg.org/ebooks/55531.epub.images	2020-05-27 01:03:22.359509	ebooks/55531
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/55531.rdf	2020-06-11 01:45:44.956984	ebooks/55531
10940	image/jpeg	http://www.gutenberg.org/cache/epub/55531/pg55531.cover.medium.jpg	2020-05-27 01:03:25.772432	ebooks/55531
2037	image/jpeg	http://www.gutenberg.org/cache/epub/55531/pg55531.cover.small.jpg	2020-05-27 01:03:25.737445	ebooks/55531
207027	application/zip	http://www.gutenberg.org/files/55531/55531-8.zip	2017-09-12 07:41:54	ebooks/55531
611698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55531/55531-8.txt	2017-09-12 07:41:40	ebooks/55531
281027	application/epub+zip	http://www.gutenberg.org/ebooks/55531.epub.noimages	2020-05-27 01:03:22.775473	ebooks/55531
1121671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55531.kindle.images	2020-05-27 01:03:24.233507	ebooks/55531
1121663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55531.kindle.noimages	2020-05-27 01:03:25.699501	ebooks/55531
611666	text/plain	http://www.gutenberg.org/ebooks/55531.txt.utf-8	2020-05-27 01:03:21.6413	ebooks/55531
239074	application/epub+zip	http://www.gutenberg.org/ebooks/55532.epub.noimages	2020-05-27 01:03:26.868473	ebooks/55532
265831	text/plain; charset=utf-8	http://www.gutenberg.org/files/55532/55532-0.txt	2017-09-12 07:42:56	ebooks/55532
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/55532.rdf	2020-06-11 01:45:44.979984	ebooks/55532
15835	image/jpeg	http://www.gutenberg.org/cache/epub/55532/pg55532.cover.medium.jpg	2020-05-27 01:03:28.844411	ebooks/55532
298489	text/html; charset=utf-8	http://www.gutenberg.org/files/55532/55532-h/55532-h.htm	2017-09-12 07:43:00	ebooks/55532
2388	image/jpeg	http://www.gutenberg.org/cache/epub/55532/pg55532.cover.small.jpg	2020-05-27 01:03:28.819396	ebooks/55532
1795295	application/epub+zip	http://www.gutenberg.org/ebooks/55532.epub.images	2020-05-27 01:03:26.349442	ebooks/55532
3502167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55532.kindle.images	2020-05-27 01:03:28.01042	ebooks/55532
722302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55532.kindle.noimages	2020-05-27 01:03:28.7914	ebooks/55532
1735299	application/zip	http://www.gutenberg.org/files/55532/55532-h.zip	2017-09-12 07:43:08	ebooks/55532
95867	text/plain; charset=utf-8	http://www.gutenberg.org/files/55532/55532-0.zip	2017-09-12 07:43:06	ebooks/55532
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/55533.rdf	2020-06-11 01:45:45.00401	ebooks/55533
138090	text/html; charset=utf-8	http://www.gutenberg.org/files/55533/55533-h/55533-h.htm	2017-09-12 13:13:34	ebooks/55533
249440	application/epub+zip	http://www.gutenberg.org/ebooks/55533.epub.images	2020-05-27 01:03:29.124411	ebooks/55533
3056	image/jpeg	http://www.gutenberg.org/cache/epub/55533/pg55533.cover.small.jpg	2020-05-27 01:03:30.153377	ebooks/55533
122241	application/epub+zip	http://www.gutenberg.org/ebooks/55533.epub.noimages	2020-05-27 01:03:29.255392	ebooks/55533
51714	text/plain; charset=utf-8	http://www.gutenberg.org/files/55533/55533-0.zip	2017-09-12 13:13:34	ebooks/55533
244455	text/html; charset=utf-8	http://www.gutenberg.org/files/55533/55533-h.zip	2017-09-12 13:13:34	ebooks/55533
14375	image/jpeg	http://www.gutenberg.org/cache/epub/55533/pg55533.cover.medium.jpg	2020-05-27 01:03:30.173424	ebooks/55533
531732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55533.kindle.images	2020-05-27 01:03:29.701406	ebooks/55533
126457	text/plain; charset=utf-8	http://www.gutenberg.org/files/55533/55533-0.txt	2017-09-12 13:13:30	ebooks/55533
372381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55533.kindle.noimages	2020-05-27 01:03:30.129388	ebooks/55533
281270	text/plain; charset=utf-8	http://www.gutenberg.org/files/55534/55534-0.txt	2017-09-12 16:28:40	ebooks/55534
1919219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55534.kindle.images	2020-05-27 01:03:32.324351	ebooks/55534
809732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55534.kindle.noimages	2020-05-27 01:03:33.199334	ebooks/55534
31760	image/jpeg	http://www.gutenberg.org/cache/epub/55534/pg55534.cover.medium.jpg	2020-05-27 01:03:33.266364	ebooks/55534
5029	image/jpeg	http://www.gutenberg.org/cache/epub/55534/pg55534.cover.small.jpg	2020-05-27 01:03:33.233336	ebooks/55534
106244	text/plain; charset=utf-8	http://www.gutenberg.org/files/55534/55534-0.zip	2017-09-12 16:28:44	ebooks/55534
321689	text/html; charset=utf-8	http://www.gutenberg.org/files/55534/55534-h/55534-h.htm	2017-09-12 16:28:44	ebooks/55534
856603	application/epub+zip	http://www.gutenberg.org/ebooks/55534.epub.images	2020-05-27 01:03:30.861413	ebooks/55534
260624	application/epub+zip	http://www.gutenberg.org/ebooks/55534.epub.noimages	2020-05-27 01:03:31.279383	ebooks/55534
965443	application/zip	http://www.gutenberg.org/files/55534/55534-h.zip	2017-09-12 16:28:46	ebooks/55534
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/55534.rdf	2020-06-11 01:45:45.028995	ebooks/55534
1211742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55535.kindle.noimages	2020-05-27 01:03:37.283584	ebooks/55535
583934	text/plain	http://www.gutenberg.org/ebooks/55535.txt.utf-8	2020-05-27 01:03:33.391377	ebooks/55535
643246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55535/55535-h/55535-h.htm	2017-09-12 16:43:08	ebooks/55535
1828	image/jpeg	http://www.gutenberg.org/cache/epub/55535/pg55535.cover.small.jpg	2020-05-27 01:03:37.317579	ebooks/55535
345974	application/epub+zip	http://www.gutenberg.org/ebooks/55535.epub.noimages	2020-05-27 01:03:34.378383	ebooks/55535
583873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55535/55535-8.txt	2017-09-12 16:43:08	ebooks/55535
283297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55535/55535-h.zip	2017-09-12 16:43:38	ebooks/55535
1220469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55535.kindle.images	2020-05-27 01:03:35.796312	ebooks/55535
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/55535.rdf	2020-06-11 01:45:45.054984	ebooks/55535
350545	application/epub+zip	http://www.gutenberg.org/ebooks/55535.epub.images	2020-05-27 01:03:34.020348	ebooks/55535
226570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55535/55535-8.zip	2017-09-12 16:43:38	ebooks/55535
11832	image/jpeg	http://www.gutenberg.org/cache/epub/55535/pg55535.cover.medium.jpg	2020-05-27 01:03:37.346587	ebooks/55535
139325	application/epub+zip	http://www.gutenberg.org/ebooks/55536.epub.noimages	2020-06-14 20:02:20.729521	ebooks/55536
67523	application/zip	http://www.gutenberg.org/files/55536/55536-0.zip	2020-06-14 16:15:05	ebooks/55536
745389	text/html	http://www.gutenberg.org/files/55536/55536-h.zip	2017-09-13 10:48:02	ebooks/55536
27289	image/jpeg	http://www.gutenberg.org/cache/epub/55536/pg55536.cover.medium.jpg	2020-06-14 20:02:22.712572	ebooks/55536
250122	text/html	http://www.gutenberg.org/files/55536/55536-h/55536-h.htm	2017-09-13 10:45:12	ebooks/55536
202953	text/plain; charset=utf-8	http://www.gutenberg.org/files/55536/55536-0.txt	2020-06-14 16:15:05	ebooks/55536
1029334	application/epub+zip	http://www.gutenberg.org/ebooks/55536.epub.images	2020-06-14 20:02:20.075592	ebooks/55536
501267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55536.kindle.noimages	2020-06-14 20:02:22.63851	ebooks/55536
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/55536.rdf	2020-06-14 20:02:22.794648	ebooks/55536
2820573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55536.kindle.images	2020-06-14 20:02:21.90254	ebooks/55536
2902	image/jpeg	http://www.gutenberg.org/cache/epub/55536/pg55536.cover.small.jpg	2020-06-14 20:02:22.676539	ebooks/55536
97315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55537/55537-8.zip	2017-09-13 12:50:29	ebooks/55537
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/55537.rdf	2020-06-11 01:45:45.104005	ebooks/55537
3222	image/jpeg	http://www.gutenberg.org/cache/epub/55537/pg55537.cover.small.jpg	2020-05-27 01:03:42.284565	ebooks/55537
273241	text/plain	http://www.gutenberg.org/ebooks/55537.txt.utf-8	2020-05-27 01:03:40.51057	ebooks/55537
12726	image/jpeg	http://www.gutenberg.org/cache/epub/55537/pg55537.cover.medium.jpg	2020-05-27 01:03:42.309538	ebooks/55537
299331	text/html	http://www.gutenberg.org/ebooks/55537.html.images	2020-05-27 01:03:40.699554	ebooks/55537
259903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55537/55537-8.txt	2017-09-13 12:50:29	ebooks/55537
515632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55537.kindle.images	2020-05-27 01:03:41.644555	ebooks/55537
299331	text/html	http://www.gutenberg.org/ebooks/55537.html.noimages	2020-05-27 01:03:40.769552	ebooks/55537
131212	application/epub+zip	http://www.gutenberg.org/ebooks/55537.epub.noimages	2020-05-27 01:03:41.023548	ebooks/55537
515624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55537.kindle.noimages	2020-05-27 01:03:42.257523	ebooks/55537
131212	application/epub+zip	http://www.gutenberg.org/ebooks/55537.epub.images	2020-05-27 01:03:40.918559	ebooks/55537
957854	text/plain; charset=utf-8	http://www.gutenberg.org/files/55538/55538-0.txt	2017-09-13 13:14:40	ebooks/55538
489010	application/epub+zip	http://www.gutenberg.org/ebooks/55538.epub.noimages	2020-05-27 01:03:45.32753	ebooks/55538
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/55538.rdf	2020-06-11 01:45:45.129995	ebooks/55538
4921255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55538.kindle.images	2020-05-27 01:03:48.506441	ebooks/55538
2078151	application/epub+zip	http://www.gutenberg.org/ebooks/55538.epub.images	2020-05-27 01:03:44.563525	ebooks/55538
1899390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55538.kindle.noimages	2020-05-27 01:03:51.20342	ebooks/55538
1113278	text/html; charset=utf-8	http://www.gutenberg.org/files/55538/55538-h/55538-h.htm	2017-09-14 05:07:06	ebooks/55538
352610	text/plain; charset=utf-8	http://www.gutenberg.org/files/55538/55538-0.zip	2017-09-13 13:14:44	ebooks/55538
3411	image/jpeg	http://www.gutenberg.org/cache/epub/55538/pg55538.cover.small.jpg	2020-05-27 01:03:51.350462	ebooks/55538
2280581	application/zip	http://www.gutenberg.org/files/55538/55538-h.zip	2017-09-14 05:08:00	ebooks/55538
21139	image/jpeg	http://www.gutenberg.org/cache/epub/55538/pg55538.cover.medium.jpg	2020-05-27 01:03:51.486398	ebooks/55538
310762	text/html; charset=us-ascii	http://www.gutenberg.org/files/55539/55539-h/55539-h.htm	2017-09-13 13:13:48	ebooks/55539
152675	text/html; charset=us-ascii	http://www.gutenberg.org/files/55539/55539-h.zip	2017-09-13 13:13:50	ebooks/55539
163365	application/epub+zip	http://www.gutenberg.org/ebooks/55539.epub.noimages	2020-05-27 01:03:53.383387	ebooks/55539
265367	text/plain	http://www.gutenberg.org/ebooks/55539.txt.utf-8	2020-05-27 01:03:51.821435	ebooks/55539
101635	application/zip	http://www.gutenberg.org/files/55539/55539-8.zip	2017-09-13 13:13:50	ebooks/55539
582253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55539.kindle.noimages	2020-05-27 01:03:55.025369	ebooks/55539
10626	image/jpeg	http://www.gutenberg.org/cache/epub/55539/pg55539.cover.medium.jpg	2020-05-27 01:03:55.100356	ebooks/55539
265398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55539/55539-8.txt	2017-09-13 13:13:48	ebooks/55539
2303	image/jpeg	http://www.gutenberg.org/cache/epub/55539/pg55539.cover.small.jpg	2020-05-27 01:03:55.065361	ebooks/55539
601320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55539.kindle.images	2020-05-27 01:03:54.238366	ebooks/55539
172652	application/epub+zip	http://www.gutenberg.org/ebooks/55539.epub.images	2020-05-27 01:03:52.680479	ebooks/55539
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/55539.rdf	2020-06-11 01:45:45.157989	ebooks/55539
46637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5554/5554.zip	2015-03-28 05:01:34	ebooks/5554
12130	image/jpeg	http://www.gutenberg.org/cache/epub/5554/pg5554.cover.medium.jpg	2020-06-03 00:34:25.515018	ebooks/5554
71038	application/epub+zip	http://www.gutenberg.org/ebooks/5554.epub.noimages	2020-06-03 00:34:24.852032	ebooks/5554
3104	image/jpeg	http://www.gutenberg.org/cache/epub/5554/pg5554.cover.small.jpg	2020-06-03 00:34:25.492009	ebooks/5554
116629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5554/5554.txt	2015-03-28 05:00:58	ebooks/5554
116591	text/plain	http://www.gutenberg.org/ebooks/5554.txt.utf-8	2020-06-03 00:34:24.61103	ebooks/5554
268427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5554.kindle.images	2020-06-03 00:34:25.157024	ebooks/5554
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5554.rdf	2020-06-11 01:04:31.720001	ebooks/5554
268410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5554.kindle.noimages	2020-06-03 00:34:25.467011	ebooks/5554
125575	text/html	http://www.gutenberg.org/ebooks/5554.html.images	2020-06-03 00:34:24.690054	ebooks/5554
71039	application/epub+zip	http://www.gutenberg.org/ebooks/5554.epub.images	2020-06-03 00:34:24.801045	ebooks/5554
125575	text/html	http://www.gutenberg.org/ebooks/5554.html.noimages	2020-06-03 00:34:24.728038	ebooks/5554
4308947	application/epub+zip	http://www.gutenberg.org/ebooks/55540.epub.images	2020-05-27 01:03:57.702315	ebooks/55540
740037	text/plain; charset=utf-8	http://www.gutenberg.org/files/55540/55540-0.txt	2017-09-13 10:36:02	ebooks/55540
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/55540.rdf	2020-06-11 01:45:45.182981	ebooks/55540
9352137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55540.kindle.images	2020-05-27 01:04:04.467432	ebooks/55540
998849	text/html; charset=utf-8	http://www.gutenberg.org/files/55540/55540-h/55540-h.htm	2017-09-13 10:36:08	ebooks/55540
1556521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55540.kindle.noimages	2020-05-27 01:04:07.568401	ebooks/55540
370875	application/epub+zip	http://www.gutenberg.org/ebooks/55540.epub.noimages	2020-05-27 01:03:58.559314	ebooks/55540
277667	text/plain; charset=utf-8	http://www.gutenberg.org/files/55540/55540-0.zip	2017-09-13 10:36:16	ebooks/55540
10112	image/jpeg	http://www.gutenberg.org/cache/epub/55540/pg55540.cover.medium.jpg	2020-05-27 01:04:07.999386	ebooks/55540
1734	image/jpeg	http://www.gutenberg.org/cache/epub/55540/pg55540.cover.small.jpg	2020-05-27 01:04:07.792408	ebooks/55540
6901036	text/html; charset=utf-8	http://www.gutenberg.org/files/55540/55540-h.zip	2017-09-13 10:36:16	ebooks/55540
1208650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55541.kindle.noimages	2020-05-27 01:04:13.644332	ebooks/55541
212392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55541/55541-0.zip	2017-09-13 10:37:30	ebooks/55541
11994	application/rdf+xml	http://www.gutenberg.org/ebooks/55541.rdf	2020-06-11 01:45:45.205995	ebooks/55541
2132663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55541.kindle.images	2020-05-27 01:04:11.874385	ebooks/55541
694501	text/html; charset=utf-8	http://www.gutenberg.org/files/55541/55541-h/55541-h.htm	2017-09-13 10:37:28	ebooks/55541
582392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55541/55541-0.txt	2017-09-13 10:37:26	ebooks/55541
1556	image/jpeg	http://www.gutenberg.org/cache/epub/55541/pg55541.cover.small.jpg	2020-05-27 01:04:13.750325	ebooks/55541
740639	text/html; charset=utf-8	http://www.gutenberg.org/files/55541/55541-h.zip	2017-09-13 10:37:32	ebooks/55541
304352	application/epub+zip	http://www.gutenberg.org/ebooks/55541.epub.noimages	2020-05-27 01:04:09.804397	ebooks/55541
10694	image/jpeg	http://www.gutenberg.org/cache/epub/55541/pg55541.cover.medium.jpg	2020-05-27 01:04:13.849315	ebooks/55541
767593	application/epub+zip	http://www.gutenberg.org/ebooks/55541.epub.images	2020-05-27 01:04:09.282366	ebooks/55541
3636	image/jpeg	http://www.gutenberg.org/cache/epub/55542/pg55542.cover.small.jpg	2020-05-27 01:04:15.721593	ebooks/55542
155139	application/epub+zip	http://www.gutenberg.org/ebooks/55542.epub.images	2020-05-27 01:04:14.302316	ebooks/55542
25544	image/jpeg	http://www.gutenberg.org/cache/epub/55542/pg55542.cover.medium.jpg	2020-05-27 01:04:15.742636	ebooks/55542
491537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55542.kindle.images	2020-05-27 01:04:15.171593	ebooks/55542
171918	application/zip	http://www.gutenberg.org/files/55542/55542-h.zip	2017-09-13 10:38:36	ebooks/55542
59056	application/zip	http://www.gutenberg.org/files/55542/55542-0.zip	2017-09-13 10:38:36	ebooks/55542
170374	text/html; charset=utf-8	http://www.gutenberg.org/files/55542/55542-h/55542-h.htm	2017-09-13 10:38:34	ebooks/55542
155139	application/epub+zip	http://www.gutenberg.org/ebooks/55542.epub.noimages	2020-05-27 01:04:14.647306	ebooks/55542
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/55542.rdf	2020-06-11 01:45:45.230987	ebooks/55542
491529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55542.kindle.noimages	2020-05-27 01:04:15.698593	ebooks/55542
152894	text/plain; charset=utf-8	http://www.gutenberg.org/files/55542/55542-0.txt	2017-09-13 10:38:32	ebooks/55542
316835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55543/55543-8.txt	2017-09-14 06:45:24	ebooks/55543
3180	image/jpeg	http://www.gutenberg.org/cache/epub/55543/pg55543.cover.small.jpg	2020-05-27 01:04:18.093551	ebooks/55543
332304	text/plain	http://www.gutenberg.org/ebooks/55543.txt.utf-8	2020-05-27 01:04:15.838578	ebooks/55543
159768	application/epub+zip	http://www.gutenberg.org/ebooks/55543.epub.images	2020-05-27 01:04:16.36059	ebooks/55543
368356	text/html	http://www.gutenberg.org/ebooks/55543.html.images	2020-05-27 01:04:16.089611	ebooks/55543
368356	text/html	http://www.gutenberg.org/ebooks/55543.html.noimages	2020-05-27 01:04:16.173617	ebooks/55543
124474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55543/55543-8.zip	2017-09-14 06:45:24	ebooks/55543
12714	image/jpeg	http://www.gutenberg.org/cache/epub/55543/pg55543.cover.medium.jpg	2020-05-27 01:04:18.117548	ebooks/55543
159769	application/epub+zip	http://www.gutenberg.org/ebooks/55543.epub.noimages	2020-05-27 01:04:16.489585	ebooks/55543
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/55543.rdf	2020-06-11 01:45:45.254983	ebooks/55543
628888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55543.kindle.images	2020-05-27 01:04:17.275585	ebooks/55543
628881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55543.kindle.noimages	2020-05-27 01:04:18.067624	ebooks/55543
161190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55544.kindle.images	2020-05-27 01:04:18.603557	ebooks/55544
54777	text/html	http://www.gutenberg.org/ebooks/55544.html.images	2020-05-27 01:04:18.273563	ebooks/55544
40915	application/epub+zip	http://www.gutenberg.org/ebooks/55544.epub.noimages	2020-05-27 01:04:18.391548	ebooks/55544
54777	text/html	http://www.gutenberg.org/ebooks/55544.html.noimages	2020-05-27 01:04:18.298565	ebooks/55544
19005	application/zip	http://www.gutenberg.org/files/55544/55544-8.zip	2017-09-14 07:34:52	ebooks/55544
14659	image/jpeg	http://www.gutenberg.org/cache/epub/55544/pg55544.cover.medium.jpg	2020-05-27 01:04:18.866568	ebooks/55544
40914	application/epub+zip	http://www.gutenberg.org/ebooks/55544.epub.images	2020-05-27 01:04:18.349555	ebooks/55544
161183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55544.kindle.noimages	2020-05-27 01:04:18.815627	ebooks/55544
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/55544.rdf	2020-06-11 01:45:45.27998	ebooks/55544
3615	image/jpeg	http://www.gutenberg.org/cache/epub/55544/pg55544.cover.small.jpg	2020-05-27 01:04:18.841544	ebooks/55544
46540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55544/55544-8.txt	2017-09-14 07:34:52	ebooks/55544
48006	text/plain	http://www.gutenberg.org/ebooks/55544.txt.utf-8	2020-05-27 01:04:18.224547	ebooks/55544
2884	image/jpeg	http://www.gutenberg.org/cache/epub/55545/pg55545.cover.small.jpg	2020-05-27 01:04:30.680392	ebooks/55545
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/55545.rdf	2020-06-11 01:45:45.30498	ebooks/55545
533379	application/epub+zip	http://www.gutenberg.org/ebooks/55545.epub.noimages	2020-05-27 01:04:23.164492	ebooks/55545
9426645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55545.kindle.images	2020-05-27 01:04:27.89242	ebooks/55545
342392	application/zip	http://www.gutenberg.org/files/55545/55545-0.zip	2017-09-14 07:15:32	ebooks/55545
16165	image/jpeg	http://www.gutenberg.org/cache/epub/55545/pg55545.cover.medium.jpg	2020-05-27 01:04:30.850383	ebooks/55545
6082138	application/zip	http://www.gutenberg.org/files/55545/55545-h.zip	2017-09-14 07:15:34	ebooks/55545
938591	text/plain; charset=utf-8	http://www.gutenberg.org/files/55545/55545-0.txt	2017-09-14 07:15:24	ebooks/55545
1064370	text/html; charset=utf-8	http://www.gutenberg.org/files/55545/55545-h/55545-h.htm	2017-09-14 07:15:28	ebooks/55545
1969057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55545.kindle.noimages	2020-05-27 01:04:30.499451	ebooks/55545
4351939	application/epub+zip	http://www.gutenberg.org/ebooks/55545.epub.images	2020-05-27 01:04:22.352508	ebooks/55545
2001357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55546.kindle.noimages	2020-05-27 01:04:37.438306	ebooks/55546
1129285	text/html; charset=utf-8	http://www.gutenberg.org/files/55546/55546-h/55546-h.htm	2017-09-14 07:16:24	ebooks/55546
389000	text/plain; charset=utf-8	http://www.gutenberg.org/files/55546/55546-0.zip	2017-09-14 07:16:26	ebooks/55546
10852	image/jpeg	http://www.gutenberg.org/cache/epub/55546/pg55546.cover.medium.jpg	2020-05-27 01:04:37.522328	ebooks/55546
543987	application/epub+zip	http://www.gutenberg.org/ebooks/55546.epub.noimages	2020-05-27 01:04:33.047366	ebooks/55546
1980	image/jpeg	http://www.gutenberg.org/cache/epub/55546/pg55546.cover.small.jpg	2020-05-27 01:04:37.482343	ebooks/55546
2039717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55546.kindle.images	2020-05-27 01:04:35.208326	ebooks/55546
22774	application/rdf+xml	http://www.gutenberg.org/ebooks/55546.rdf	2020-06-11 01:45:45.345988	ebooks/55546
1062093	text/plain; charset=utf-8	http://www.gutenberg.org/files/55546/55546-0.txt	2017-09-14 07:16:20	ebooks/55546
574092	application/zip	http://www.gutenberg.org/files/55546/55546-h.zip	2017-09-14 07:16:26	ebooks/55546
569411	application/epub+zip	http://www.gutenberg.org/ebooks/55546.epub.images	2020-05-27 01:04:32.368376	ebooks/55546
11842	application/rdf+xml	http://www.gutenberg.org/ebooks/55547.rdf	2020-06-11 01:45:45.367022	ebooks/55547
1956	image/jpeg	http://www.gutenberg.org/cache/epub/55547/pg55547.cover.small.jpg	2020-05-27 01:04:43.279441	ebooks/55547
2326247	text/html; charset=utf-8	http://www.gutenberg.org/files/55547/55547-h.zip	2017-09-14 07:17:14	ebooks/55547
4793729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55547.kindle.images	2020-05-27 01:04:41.26945	ebooks/55547
299752	application/epub+zip	http://www.gutenberg.org/ebooks/55547.epub.noimages	2020-05-27 01:04:39.111494	ebooks/55547
2375373	application/epub+zip	http://www.gutenberg.org/ebooks/55547.epub.images	2020-05-27 01:04:38.536313	ebooks/55547
1033900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55547.kindle.noimages	2020-05-27 01:04:42.885436	ebooks/55547
133590	text/plain; charset=utf-8	http://www.gutenberg.org/files/55547/55547-0.zip	2017-09-14 07:17:14	ebooks/55547
547849	text/html; charset=utf-8	http://www.gutenberg.org/files/55547/55547-h/55547-h.htm	2017-09-14 07:17:10	ebooks/55547
371810	text/plain; charset=utf-8	http://www.gutenberg.org/files/55547/55547-0.txt	2017-09-14 07:17:08	ebooks/55547
12194	image/jpeg	http://www.gutenberg.org/cache/epub/55547/pg55547.cover.medium.jpg	2020-05-27 01:04:43.40442	ebooks/55547
188397	application/epub+zip	http://www.gutenberg.org/ebooks/55548.epub.images	2020-05-27 01:04:43.907452	ebooks/55548
344504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55548.kindle.noimages	2020-05-27 01:04:44.734415	ebooks/55548
91947	text/plain; charset=utf-8	http://www.gutenberg.org/files/55548/55548-0.txt	2017-09-14 09:50:44	ebooks/55548
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/55548.rdf	2020-06-11 01:45:45.39	ebooks/55548
99466	text/html; charset=utf-8	http://www.gutenberg.org/files/55548/55548-h/55548-h.htm	2017-09-14 09:50:46	ebooks/55548
411545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55548.kindle.images	2020-05-27 01:04:44.409448	ebooks/55548
33640	application/zip	http://www.gutenberg.org/files/55548/55548-0.zip	2017-09-14 09:50:48	ebooks/55548
15716	image/jpeg	http://www.gutenberg.org/cache/epub/55548/pg55548.cover.medium.jpg	2020-05-27 01:04:44.769415	ebooks/55548
141892	application/epub+zip	http://www.gutenberg.org/ebooks/55548.epub.noimages	2020-05-27 01:04:44.093476	ebooks/55548
2522	image/jpeg	http://www.gutenberg.org/cache/epub/55548/pg55548.cover.small.jpg	2020-05-27 01:04:44.752439	ebooks/55548
179644	text/html; charset=utf-8	http://www.gutenberg.org/files/55548/55548-h.zip	2017-09-14 09:50:48	ebooks/55548
86747	text/plain; charset=utf-8	http://www.gutenberg.org/files/55549/55549-0.txt	2017-09-14 09:51:30	ebooks/55549
13254	image/jpeg	http://www.gutenberg.org/cache/epub/55549/pg55549.cover.medium.jpg	2020-05-27 01:04:45.931431	ebooks/55549
33350	text/plain; charset=utf-8	http://www.gutenberg.org/files/55549/55549-0.zip	2017-09-14 09:51:36	ebooks/55549
161476	application/zip	http://www.gutenberg.org/files/55549/55549-h.zip	2017-09-14 09:51:36	ebooks/55549
89711	application/epub+zip	http://www.gutenberg.org/ebooks/55549.epub.noimages	2020-05-27 01:04:45.174408	ebooks/55549
429454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55549.kindle.images	2020-05-27 01:04:45.556395	ebooks/55549
2332	image/jpeg	http://www.gutenberg.org/cache/epub/55549/pg55549.cover.small.jpg	2020-05-27 01:04:45.915412	ebooks/55549
282905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55549.kindle.noimages	2020-05-27 01:04:45.898429	ebooks/55549
97878	text/html; charset=utf-8	http://www.gutenberg.org/files/55549/55549-h/55549-h.htm	2017-09-14 09:51:34	ebooks/55549
167992	application/epub+zip	http://www.gutenberg.org/ebooks/55549.epub.images	2020-05-27 01:04:45.027469	ebooks/55549
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/55549.rdf	2020-06-11 01:45:45.41398	ebooks/55549
124155	text/html	http://www.gutenberg.org/ebooks/5555.html.noimages	2020-06-03 00:34:25.741007	ebooks/5555
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5555.rdf	2020-06-11 01:04:31.745994	ebooks/5555
114128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5555/5555.txt	2015-03-28 05:02:32	ebooks/5555
124155	text/html	http://www.gutenberg.org/ebooks/5555.html.images	2020-06-03 00:34:25.704021	ebooks/5555
12124	image/jpeg	http://www.gutenberg.org/cache/epub/5555/pg5555.cover.medium.jpg	2020-06-03 00:34:26.518	ebooks/5555
3110	image/jpeg	http://www.gutenberg.org/cache/epub/5555/pg5555.cover.small.jpg	2020-06-03 00:34:26.495002	ebooks/5555
69610	application/epub+zip	http://www.gutenberg.org/ebooks/5555.epub.noimages	2020-06-03 00:34:25.862044	ebooks/5555
264210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5555.kindle.noimages	2020-06-03 00:34:26.470005	ebooks/5555
69610	application/epub+zip	http://www.gutenberg.org/ebooks/5555.epub.images	2020-06-03 00:34:25.811046	ebooks/5555
264226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5555.kindle.images	2020-06-03 00:34:26.165004	ebooks/5555
45223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5555/5555.zip	2015-03-28 05:03:00	ebooks/5555
114090	text/plain	http://www.gutenberg.org/ebooks/5555.txt.utf-8	2020-06-03 00:34:25.623004	ebooks/5555
313114	application/epub+zip	http://www.gutenberg.org/ebooks/55550.epub.noimages	2020-05-27 01:04:51.854313	ebooks/55550
10936	image/jpeg	http://www.gutenberg.org/cache/epub/55550/pg55550.cover.medium.jpg	2020-05-27 01:04:57.127545	ebooks/55550
438808	text/html; charset=utf-8	http://www.gutenberg.org/files/55550/55550-h.zip	2020-01-29 06:33:12	ebooks/55550
1291184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55550.kindle.noimages	2020-05-27 01:04:56.799554	ebooks/55550
430070	application/epub+zip	http://www.gutenberg.org/ebooks/55550.epub.images	2020-05-27 01:04:51.123325	ebooks/55550
824478	text/html; charset=utf-8	http://www.gutenberg.org/files/55550/55550-h/55550-h.htm	2020-01-29 06:32:56	ebooks/55550
1522736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55550.kindle.images	2020-05-27 01:04:54.370611	ebooks/55550
188582	application/zip	http://www.gutenberg.org/files/55550/55550-0.zip	2017-09-14 09:52:54	ebooks/55550
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/55550.rdf	2020-06-11 01:45:45.435997	ebooks/55550
1914	image/jpeg	http://www.gutenberg.org/cache/epub/55550/pg55550.cover.small.jpg	2020-05-27 01:04:56.971556	ebooks/55550
540194	text/plain; charset=utf-8	http://www.gutenberg.org/files/55550/55550-0.txt	2017-09-14 09:52:48	ebooks/55550
2276	image/jpeg	http://www.gutenberg.org/cache/epub/55551/pg55551.cover.small.jpg	2020-05-27 01:05:00.129501	ebooks/55551
329201	application/epub+zip	http://www.gutenberg.org/ebooks/55551.epub.images	2020-05-27 01:04:58.046546	ebooks/55551
779945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55551.kindle.images	2020-05-27 01:04:59.258527	ebooks/55551
317301	text/html; charset=utf-8	http://www.gutenberg.org/files/55551/55551-h.zip	2017-09-14 17:28:28	ebooks/55551
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55551.rdf	2020-06-11 01:45:45.458998	ebooks/55551
535237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55551.kindle.noimages	2020-05-27 01:05:00.088535	ebooks/55551
193381	application/epub+zip	http://www.gutenberg.org/ebooks/55551.epub.noimages	2020-05-27 01:04:58.431543	ebooks/55551
15013	image/jpeg	http://www.gutenberg.org/cache/epub/55551/pg55551.cover.medium.jpg	2020-05-27 01:05:00.167512	ebooks/55551
62043	application/zip	http://www.gutenberg.org/files/55551/55551-0.zip	2017-09-14 17:28:28	ebooks/55551
176679	text/plain; charset=utf-8	http://www.gutenberg.org/files/55551/55551-0.txt	2017-09-14 17:28:18	ebooks/55551
214931	text/html; charset=utf-8	http://www.gutenberg.org/files/55551/55551-h/55551-h.htm	2017-09-14 17:28:26	ebooks/55551
856071	text/html	http://www.gutenberg.org/ebooks/55552.html.noimages	2020-05-27 01:05:01.238518	ebooks/55552
21390	image/jpeg	http://www.gutenberg.org/cache/epub/55552/pg55552.cover.medium.jpg	2020-05-27 01:05:06.042444	ebooks/55552
726991	text/plain	http://www.gutenberg.org/ebooks/55552.txt.utf-8	2020-05-27 01:05:00.31461	ebooks/55552
1352461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55552.kindle.images	2020-05-27 01:05:04.004451	ebooks/55552
4306	image/jpeg	http://www.gutenberg.org/cache/epub/55552/pg55552.cover.small.jpg	2020-05-27 01:05:06.012505	ebooks/55552
856071	text/html	http://www.gutenberg.org/ebooks/55552.html.images	2020-05-27 01:05:01.032535	ebooks/55552
13815	application/rdf+xml	http://www.gutenberg.org/ebooks/55552.rdf	2020-06-11 01:45:45.484987	ebooks/55552
262322	application/zip	http://www.gutenberg.org/files/55552/55552-8.zip	2017-09-15 06:40:33	ebooks/55552
1352449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55552.kindle.noimages	2020-05-27 01:05:05.977448	ebooks/55552
340513	application/epub+zip	http://www.gutenberg.org/ebooks/55552.epub.images	2020-05-27 01:05:01.711503	ebooks/55552
693279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55552/55552-8.txt	2017-09-15 06:40:33	ebooks/55552
340513	application/epub+zip	http://www.gutenberg.org/ebooks/55552.epub.noimages	2020-05-27 01:05:02.051483	ebooks/55552
18356	image/jpeg	http://www.gutenberg.org/cache/epub/55553/pg55553.cover.medium.jpg	2020-06-14 20:02:34.640728	ebooks/55553
565654	text/html	http://www.gutenberg.org/files/55553/55553-h/55553-h.htm	2017-09-26 07:51:08	ebooks/55553
4237282	application/epub+zip	http://www.gutenberg.org/ebooks/55553.epub.images	2020-06-14 20:02:27.815477	ebooks/55553
496376	text/plain; charset=utf-8	http://www.gutenberg.org/files/55553/55553-0.txt	2020-06-14 16:15:41	ebooks/55553
194481	application/zip	http://www.gutenberg.org/files/55553/55553-0.zip	2020-06-14 16:15:41	ebooks/55553
3955254	text/html	http://www.gutenberg.org/files/55553/55553-h.zip	2017-09-26 07:55:04	ebooks/55553
8437076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55553.kindle.images	2020-06-14 20:02:33.127694	ebooks/55553
2351	image/jpeg	http://www.gutenberg.org/cache/epub/55553/pg55553.cover.small.jpg	2020-06-14 20:02:34.579681	ebooks/55553
1070483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55553.kindle.noimages	2020-06-14 20:02:34.514665	ebooks/55553
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/55553.rdf	2020-06-14 20:02:34.771686	ebooks/55553
298637	application/epub+zip	http://www.gutenberg.org/ebooks/55553.epub.noimages	2020-06-14 20:02:28.326463	ebooks/55553
508898	application/epub+zip	http://www.gutenberg.org/ebooks/55554.epub.images	2020-05-27 01:05:12.593349	ebooks/55554
1974772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55554.kindle.images	2020-05-27 01:05:15.55134	ebooks/55554
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/55554.rdf	2020-06-11 01:45:45.533014	ebooks/55554
11364	image/jpeg	http://www.gutenberg.org/cache/epub/55554/pg55554.cover.medium.jpg	2020-05-27 01:05:18.120492	ebooks/55554
607427	application/zip	http://www.gutenberg.org/files/55554/55554-h.zip	2017-09-15 04:37:32	ebooks/55554
1003386	text/plain; charset=utf-8	http://www.gutenberg.org/files/55554/55554-0.txt	2017-09-15 04:37:26	ebooks/55554
1974764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55554.kindle.noimages	2020-05-27 01:05:17.951515	ebooks/55554
2156	image/jpeg	http://www.gutenberg.org/cache/epub/55554/pg55554.cover.small.jpg	2020-05-27 01:05:18.069546	ebooks/55554
1113372	text/html; charset=utf-8	http://www.gutenberg.org/files/55554/55554-h/55554-h.htm	2017-09-15 04:37:30	ebooks/55554
393266	text/plain; charset=utf-8	http://www.gutenberg.org/files/55554/55554-0.zip	2017-09-15 04:37:32	ebooks/55554
508898	application/epub+zip	http://www.gutenberg.org/ebooks/55554.epub.noimages	2020-05-27 01:05:13.193432	ebooks/55554
558643	text/html; charset=us-ascii	http://www.gutenberg.org/files/55555/55555-h.zip	2017-09-14 17:34:08	ebooks/55555
115497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55555/55555-8.zip	2017-09-14 17:34:08	ebooks/55555
2297600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55555.kindle.images	2020-05-27 01:05:27.608477	ebooks/55555
898582	application/epub+zip	http://www.gutenberg.org/ebooks/55555.epub.images	2020-05-27 01:05:20.582461	ebooks/55555
565002	application/epub+zip	http://www.gutenberg.org/ebooks/55555.epub.noimages	2020-05-27 01:05:22.429419	ebooks/55555
1629084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55555.kindle.noimages	2020-05-27 01:05:31.955612	ebooks/55555
668804	text/html; charset=us-ascii	http://www.gutenberg.org/files/55555/55555-h/55555-h.htm	2017-09-14 17:33:58	ebooks/55555
3322	image/jpeg	http://www.gutenberg.org/cache/epub/55555/pg55555.cover.small.jpg	2020-05-27 01:05:32.166632	ebooks/55555
378800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55555/55555-8.txt	2017-09-14 17:33:58	ebooks/55555
22318	image/jpeg	http://www.gutenberg.org/cache/epub/55555/pg55555.cover.medium.jpg	2020-05-27 01:05:32.314596	ebooks/55555
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/55555.rdf	2020-06-11 01:45:45.558012	ebooks/55555
378846	text/plain	http://www.gutenberg.org/ebooks/55555.txt.utf-8	2020-05-27 01:05:18.28965	ebooks/55555
1232283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55556.kindle.images	2020-05-27 01:05:34.723574	ebooks/55556
201870	application/epub+zip	http://www.gutenberg.org/ebooks/55556.epub.noimages	2020-05-27 01:05:33.877583	ebooks/55556
513511	application/epub+zip	http://www.gutenberg.org/ebooks/55556.epub.images	2020-05-27 01:05:33.429595	ebooks/55556
68850	application/zip	http://www.gutenberg.org/files/55556/55556-0.zip	2017-09-15 13:30:56	ebooks/55556
34671	image/jpeg	http://www.gutenberg.org/cache/epub/55556/pg55556.cover.medium.jpg	2020-05-27 01:05:35.518554	ebooks/55556
235144	text/html; charset=utf-8	http://www.gutenberg.org/files/55556/55556-h/55556-h.htm	2017-09-15 13:30:54	ebooks/55556
4956	image/jpeg	http://www.gutenberg.org/cache/epub/55556/pg55556.cover.small.jpg	2020-05-27 01:05:35.487549	ebooks/55556
947833	text/html; charset=utf-8	http://www.gutenberg.org/files/55556/55556-h.zip	2017-09-15 13:30:56	ebooks/55556
636426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55556.kindle.noimages	2020-05-27 01:05:35.456541	ebooks/55556
193330	text/plain; charset=utf-8	http://www.gutenberg.org/files/55556/55556-0.txt	2017-09-15 13:30:52	ebooks/55556
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/55556.rdf	2020-06-11 01:45:45.58308	ebooks/55556
18895	image/jpeg	http://www.gutenberg.org/cache/epub/55557/pg55557.cover.medium.jpg	2020-05-27 01:05:38.748508	ebooks/55557
624164	application/epub+zip	http://www.gutenberg.org/ebooks/55557.epub.images	2020-05-27 01:05:36.109553	ebooks/55557
354460	text/plain; charset=utf-8	http://www.gutenberg.org/files/55557/55557-0.txt	2017-09-15 15:40:56	ebooks/55557
840591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55557.kindle.noimages	2020-05-27 01:05:38.685552	ebooks/55557
272827	application/epub+zip	http://www.gutenberg.org/ebooks/55557.epub.noimages	2020-05-27 01:05:36.47455	ebooks/55557
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/55557.rdf	2020-06-11 01:45:45.606996	ebooks/55557
544574	application/zip	http://www.gutenberg.org/files/55557/55557-h.zip	2017-09-15 15:41:00	ebooks/55557
123119	application/zip	http://www.gutenberg.org/files/55557/55557-0.zip	2017-09-15 15:41:00	ebooks/55557
2983	image/jpeg	http://www.gutenberg.org/cache/epub/55557/pg55557.cover.small.jpg	2020-05-27 01:05:38.71864	ebooks/55557
1494820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55557.kindle.images	2020-05-27 01:05:37.619524	ebooks/55557
413768	text/html; charset=utf-8	http://www.gutenberg.org/files/55557/55557-h/55557-h.htm	2017-09-15 15:40:58	ebooks/55557
3240	image/jpeg	http://www.gutenberg.org/cache/epub/55558/pg55558.cover.small.jpg	2020-05-27 01:05:41.513461	ebooks/55558
18372	image/jpeg	http://www.gutenberg.org/cache/epub/55558/pg55558.cover.medium.jpg	2020-05-27 01:05:41.543479	ebooks/55558
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/55558.rdf	2020-06-11 01:45:45.62998	ebooks/55558
328797	text/plain; charset=utf-8	http://www.gutenberg.org/files/55558/55558-0.txt	2017-09-16 05:39:18	ebooks/55558
756500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55558.kindle.noimages	2020-05-27 01:05:41.487466	ebooks/55558
207168	application/epub+zip	http://www.gutenberg.org/ebooks/55558.epub.noimages	2020-05-27 01:05:39.644507	ebooks/55558
756516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55558.kindle.images	2020-05-27 01:05:40.571493	ebooks/55558
121630	application/zip	http://www.gutenberg.org/files/55558/55558-0.zip	2017-09-16 05:39:22	ebooks/55558
207168	application/epub+zip	http://www.gutenberg.org/ebooks/55558.epub.images	2020-05-27 01:05:39.301546	ebooks/55558
184120	text/html; charset=utf-8	http://www.gutenberg.org/files/55558/55558-h.zip	2017-09-16 05:39:22	ebooks/55558
381649	text/html; charset=utf-8	http://www.gutenberg.org/files/55558/55558-h/55558-h.htm	2017-09-16 05:39:20	ebooks/55558
174729	text/plain; charset=utf-8	http://www.gutenberg.org/files/55559/55559-0.zip	2017-09-16 05:40:16	ebooks/55559
313424	application/epub+zip	http://www.gutenberg.org/ebooks/55559.epub.noimages	2020-05-27 01:05:42.368481	ebooks/55559
440227	text/plain; charset=utf-8	http://www.gutenberg.org/files/55559/55559-0.txt	2017-09-16 05:40:12	ebooks/55559
474963	text/html; charset=utf-8	http://www.gutenberg.org/files/55559/55559-h/55559-h.htm	2017-09-16 05:40:14	ebooks/55559
3155	image/jpeg	http://www.gutenberg.org/cache/epub/55559/pg55559.cover.small.jpg	2020-05-27 01:05:44.653464	ebooks/55559
315044	application/epub+zip	http://www.gutenberg.org/ebooks/55559.epub.images	2020-05-27 01:05:42.094545	ebooks/55559
18113	image/jpeg	http://www.gutenberg.org/cache/epub/55559/pg55559.cover.medium.jpg	2020-05-27 01:05:44.685425	ebooks/55559
1028436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55559.kindle.noimages	2020-05-27 01:05:44.617461	ebooks/55559
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/55559.rdf	2020-06-11 01:45:45.653975	ebooks/55559
263578	text/html; charset=utf-8	http://www.gutenberg.org/files/55559/55559-h.zip	2017-09-16 05:40:16	ebooks/55559
1032044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55559.kindle.images	2020-05-27 01:05:43.483442	ebooks/55559
120005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5556/5556.txt	2015-03-28 05:03:56	ebooks/5556
274539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5556.kindle.images	2020-06-03 00:34:27.172998	ebooks/5556
72155	application/epub+zip	http://www.gutenberg.org/ebooks/5556.epub.images	2020-06-03 00:34:26.813991	ebooks/5556
3117	image/jpeg	http://www.gutenberg.org/cache/epub/5556/pg5556.cover.small.jpg	2020-06-03 00:34:27.508991	ebooks/5556
119967	text/plain	http://www.gutenberg.org/ebooks/5556.txt.utf-8	2020-06-03 00:34:26.625999	ebooks/5556
47903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5556/5556.zip	2015-03-28 05:04:14	ebooks/5556
72154	application/epub+zip	http://www.gutenberg.org/ebooks/5556.epub.noimages	2020-06-03 00:34:26.862999	ebooks/5556
127629	text/html	http://www.gutenberg.org/ebooks/5556.html.noimages	2020-06-03 00:34:26.743	ebooks/5556
12099	image/jpeg	http://www.gutenberg.org/cache/epub/5556/pg5556.cover.medium.jpg	2020-06-03 00:34:27.532985	ebooks/5556
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5556.rdf	2020-06-11 01:04:31.770992	ebooks/5556
127629	text/html	http://www.gutenberg.org/ebooks/5556.html.images	2020-06-03 00:34:26.704013	ebooks/5556
274522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5556.kindle.noimages	2020-06-03 00:34:27.484984	ebooks/5556
28002	image/jpeg	http://www.gutenberg.org/cache/epub/55560/pg55560.cover.medium.jpg	2020-05-27 01:05:48.657373	ebooks/55560
772307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55560.kindle.noimages	2020-05-27 01:05:48.576402	ebooks/55560
1240781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55560.kindle.images	2020-05-27 01:05:47.694487	ebooks/55560
283643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55560/55560-8.txt	2017-09-16 05:52:42	ebooks/55560
624723	application/octet-stream	http://www.gutenberg.org/files/55560/55560-h.zip	2017-09-16 05:52:48	ebooks/55560
330108	text/html	http://www.gutenberg.org/files/55560/55560-h/55560-h.htm	2017-09-16 05:52:04	ebooks/55560
244015	application/epub+zip	http://www.gutenberg.org/ebooks/55560.epub.noimages	2020-05-27 01:05:46.75842	ebooks/55560
104234	application/zip	http://www.gutenberg.org/files/55560/55560-0.zip	2017-09-16 05:52:48	ebooks/55560
498257	application/epub+zip	http://www.gutenberg.org/ebooks/55560.epub.images	2020-05-27 01:05:45.835438	ebooks/55560
103457	application/zip	http://www.gutenberg.org/files/55560/55560-8.zip	2017-09-16 05:52:48	ebooks/55560
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/55560.rdf	2020-06-11 01:45:45.680974	ebooks/55560
4563	image/jpeg	http://www.gutenberg.org/cache/epub/55560/pg55560.cover.small.jpg	2020-05-27 01:05:48.618406	ebooks/55560
290392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55560/55560-0.txt	2017-09-16 05:52:00	ebooks/55560
18836	image/jpeg	http://www.gutenberg.org/cache/epub/55561/pg55561.cover.medium.jpg	2020-05-27 01:05:56.758483	ebooks/55561
561118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55561.kindle.noimages	2020-05-27 01:05:56.668469	ebooks/55561
60907	text/plain; charset=utf-8	http://www.gutenberg.org/files/55561/55561-0.zip	2017-09-16 06:10:32	ebooks/55561
3173	image/jpeg	http://www.gutenberg.org/cache/epub/55561/pg55561.cover.small.jpg	2020-05-27 01:05:56.715466	ebooks/55561
167867	text/plain; charset=utf-8	http://www.gutenberg.org/files/55561/55561-0.txt	2017-09-16 06:09:20	ebooks/55561
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/55561.rdf	2020-06-11 01:45:45.705974	ebooks/55561
200570	text/html	http://www.gutenberg.org/files/55561/55561-h/55561-h.htm	2017-09-16 06:09:26	ebooks/55561
60724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55561/55561-8.zip	2017-09-16 06:10:32	ebooks/55561
167134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55561/55561-8.txt	2017-09-16 06:10:22	ebooks/55561
202062	application/epub+zip	http://www.gutenberg.org/ebooks/55561.epub.noimages	2020-05-27 01:05:52.735349	ebooks/55561
8066134	application/zip	http://www.gutenberg.org/files/55561/55561-h.zip	2017-09-16 06:10:32	ebooks/55561
6632158	application/epub+zip	http://www.gutenberg.org/ebooks/55561.epub.images	2020-05-27 01:05:51.743358	ebooks/55561
13390010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55561.kindle.images	2020-05-27 01:05:55.970292	ebooks/55561
536685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55562.kindle.noimages	2020-06-14 20:02:39.798602	ebooks/55562
197205	text/plain; charset=utf-8	http://www.gutenberg.org/files/55562/55562-0.txt	2020-06-14 16:15:59	ebooks/55562
6341	image/jpeg	http://www.gutenberg.org/cache/epub/55562/pg55562.cover.small.jpg	2020-06-14 20:02:39.833614	ebooks/55562
988601	application/epub+zip	http://www.gutenberg.org/ebooks/55562.epub.images	2020-06-14 20:02:37.295668	ebooks/55562
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/55562.rdf	2020-06-14 20:02:39.937605	ebooks/55562
49051	image/jpeg	http://www.gutenberg.org/cache/epub/55562/pg55562.cover.medium.jpg	2020-06-14 20:02:39.865619	ebooks/55562
2525276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55562.kindle.images	2020-06-14 20:02:39.048615	ebooks/55562
69331	text/plain; charset=utf-8	http://www.gutenberg.org/files/55562/55562-0.zip	2020-06-14 16:15:59	ebooks/55562
145273	application/epub+zip	http://www.gutenberg.org/ebooks/55562.epub.noimages	2020-06-14 20:02:37.837606	ebooks/55562
939601	application/zip	http://www.gutenberg.org/files/55562/55562-h.zip	2017-09-16 10:48:20	ebooks/55562
245430	text/html	http://www.gutenberg.org/files/55562/55562-h/55562-h.htm	2017-09-16 10:44:18	ebooks/55562
9260	image/jpeg	http://www.gutenberg.org/cache/epub/55563/pg55563.cover.medium.jpg	2020-05-27 01:06:04.434408	ebooks/55563
346154	application/epub+zip	http://www.gutenberg.org/ebooks/55563.epub.noimages	2020-05-27 01:06:01.282502	ebooks/55563
254543	text/html; charset=utf-8	http://www.gutenberg.org/files/55563/55563-h.zip	2017-09-16 11:35:30	ebooks/55563
2320	image/jpeg	http://www.gutenberg.org/cache/epub/55563/pg55563.cover.small.jpg	2020-05-27 01:06:04.402414	ebooks/55563
231713	text/plain; charset=utf-8	http://www.gutenberg.org/files/55563/55563-0.zip	2017-09-16 11:35:30	ebooks/55563
628854	text/html; charset=utf-8	http://www.gutenberg.org/files/55563/55563-h/55563-h.htm	2017-09-16 11:35:28	ebooks/55563
1232043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55563.kindle.images	2020-05-27 01:06:02.819409	ebooks/55563
575339	text/plain; charset=utf-8	http://www.gutenberg.org/files/55563/55563-0.txt	2017-09-16 11:35:26	ebooks/55563
1232028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55563.kindle.noimages	2020-05-27 01:06:04.359402	ebooks/55563
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/55563.rdf	2020-06-11 01:45:45.760972	ebooks/55563
346153	application/epub+zip	http://www.gutenberg.org/ebooks/55563.epub.images	2020-05-27 01:06:00.676445	ebooks/55563
731586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55564.kindle.images	2020-05-27 01:06:06.295348	ebooks/55564
189584	text/html; charset=utf-8	http://www.gutenberg.org/files/55564/55564-h/55564-h.htm	2017-09-16 11:36:44	ebooks/55564
134549	application/epub+zip	http://www.gutenberg.org/ebooks/55564.epub.noimages	2020-05-27 01:06:05.482382	ebooks/55564
105134	text/plain; charset=utf-8	http://www.gutenberg.org/files/55564/55564-0.txt	2017-09-16 11:36:42	ebooks/55564
11147	image/jpeg	http://www.gutenberg.org/cache/epub/55564/pg55564.cover.medium.jpg	2020-05-27 01:06:07.134386	ebooks/55564
396725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55564.kindle.noimages	2020-05-27 01:06:07.038348	ebooks/55564
321254	application/epub+zip	http://www.gutenberg.org/ebooks/55564.epub.images	2020-05-27 01:06:05.125371	ebooks/55564
395841	text/html; charset=utf-8	http://www.gutenberg.org/files/55564/55564-h.zip	2017-09-16 11:36:46	ebooks/55564
39110	text/plain; charset=utf-8	http://www.gutenberg.org/files/55564/55564-0.zip	2017-09-16 11:36:46	ebooks/55564
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/55564.rdf	2020-06-11 01:45:45.786974	ebooks/55564
2145	image/jpeg	http://www.gutenberg.org/cache/epub/55564/pg55564.cover.small.jpg	2020-05-27 01:06:07.087361	ebooks/55564
936607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55565.kindle.noimages	2020-05-27 01:06:10.214312	ebooks/55565
404141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55565/55565-h/55565-h.htm	2017-09-16 11:38:06	ebooks/55565
292883	application/epub+zip	http://www.gutenberg.org/ebooks/55565.epub.noimages	2020-05-27 01:06:08.270348	ebooks/55565
356806	text/plain	http://www.gutenberg.org/ebooks/55565.txt.utf-8	2020-05-27 01:06:07.299375	ebooks/55565
349357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55565/55565-8.txt	2017-09-16 11:38:04	ebooks/55565
23008	image/jpeg	http://www.gutenberg.org/cache/epub/55565/pg55565.cover.medium.jpg	2020-05-27 01:06:10.309289	ebooks/55565
142905	application/zip	http://www.gutenberg.org/files/55565/55565-8.zip	2017-09-16 11:38:08	ebooks/55565
378872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55565/55565-h.zip	2017-09-16 11:38:08	ebooks/55565
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/55565.rdf	2020-06-11 01:45:45.811974	ebooks/55565
301545	application/epub+zip	http://www.gutenberg.org/ebooks/55565.epub.images	2020-05-27 01:06:07.876393	ebooks/55565
950209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55565.kindle.images	2020-05-27 01:06:09.231308	ebooks/55565
4008	image/jpeg	http://www.gutenberg.org/cache/epub/55565/pg55565.cover.small.jpg	2020-05-27 01:06:10.26329	ebooks/55565
887271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55566.kindle.images	2020-05-27 01:06:12.612589	ebooks/55566
257915	application/zip	http://www.gutenberg.org/files/55566/55566-h.zip	2017-09-17 05:07:20	ebooks/55566
389905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55566/55566-h/55566-h.htm	2017-09-17 05:07:08	ebooks/55566
318212	text/plain	http://www.gutenberg.org/ebooks/55566.txt.utf-8	2020-05-27 01:06:10.43333	ebooks/55566
875311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55566.kindle.noimages	2020-05-27 01:06:13.680543	ebooks/55566
3064	image/jpeg	http://www.gutenberg.org/cache/epub/55566/pg55566.cover.small.jpg	2020-05-27 01:06:13.888593	ebooks/55566
115295	application/zip	http://www.gutenberg.org/files/55566/55566-8.zip	2017-09-17 05:07:20	ebooks/55566
278055	application/epub+zip	http://www.gutenberg.org/ebooks/55566.epub.noimages	2020-05-27 01:06:11.550646	ebooks/55566
23945	image/jpeg	http://www.gutenberg.org/cache/epub/55566/pg55566.cover.medium.jpg	2020-05-27 01:06:13.947545	ebooks/55566
318104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55566/55566-8.txt	2017-09-17 05:07:06	ebooks/55566
12353	application/rdf+xml	http://www.gutenberg.org/ebooks/55566.rdf	2020-06-11 01:45:45.834973	ebooks/55566
283223	application/epub+zip	http://www.gutenberg.org/ebooks/55566.epub.images	2020-05-27 01:06:11.133618	ebooks/55566
152135	application/epub+zip	http://www.gutenberg.org/ebooks/55567.epub.noimages	2020-05-27 01:06:14.597581	ebooks/55567
137892	text/plain; charset=utf-8	http://www.gutenberg.org/files/55567/55567-0.txt	2017-09-17 06:16:10	ebooks/55567
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/55567.rdf	2020-06-11 01:45:45.85698	ebooks/55567
2258	image/jpeg	http://www.gutenberg.org/cache/epub/55567/pg55567.cover.small.jpg	2020-05-27 01:06:16.059537	ebooks/55567
50822	application/zip	http://www.gutenberg.org/files/55567/55567-0.zip	2017-09-17 06:16:12	ebooks/55567
425044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55567.kindle.images	2020-05-27 01:06:15.333537	ebooks/55567
148962	text/html; charset=utf-8	http://www.gutenberg.org/files/55567/55567-h/55567-h.htm	2017-09-17 06:16:12	ebooks/55567
146138	text/html; charset=utf-8	http://www.gutenberg.org/files/55567/55567-h.zip	2017-09-17 06:16:12	ebooks/55567
152136	application/epub+zip	http://www.gutenberg.org/ebooks/55567.epub.images	2020-05-27 01:06:14.382577	ebooks/55567
425035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55567.kindle.noimages	2020-05-27 01:06:16.019531	ebooks/55567
14195	image/jpeg	http://www.gutenberg.org/cache/epub/55567/pg55567.cover.medium.jpg	2020-05-27 01:06:16.099542	ebooks/55567
180370	text/html; charset=utf-8	http://www.gutenberg.org/files/55568/55568-h.zip	2017-09-17 06:17:30	ebooks/55568
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/55568.rdf	2020-06-11 01:45:45.879981	ebooks/55568
76456	application/zip	http://www.gutenberg.org/files/55568/55568-0.zip	2017-09-17 06:17:30	ebooks/55568
221620	text/plain; charset=utf-8	http://www.gutenberg.org/files/55568/55568-0.txt	2017-09-17 06:17:24	ebooks/55568
190241	application/epub+zip	http://www.gutenberg.org/ebooks/55568.epub.images	2020-05-27 01:06:16.58956	ebooks/55568
255625	text/html; charset=utf-8	http://www.gutenberg.org/files/55568/55568-h/55568-h.htm	2017-09-17 06:17:28	ebooks/55568
568109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55568.kindle.images	2020-05-27 01:06:17.620533	ebooks/55568
188087	application/epub+zip	http://www.gutenberg.org/ebooks/55568.epub.noimages	2020-05-27 01:06:16.89353	ebooks/55568
12992	image/jpeg	http://www.gutenberg.org/cache/epub/55568/pg55568.cover.medium.jpg	2020-05-27 01:06:18.454489	ebooks/55568
2441	image/jpeg	http://www.gutenberg.org/cache/epub/55568/pg55568.cover.small.jpg	2020-05-27 01:06:18.417493	ebooks/55568
564163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55568.kindle.noimages	2020-05-27 01:06:18.377485	ebooks/55568
145156	text/plain; charset=utf-8	http://www.gutenberg.org/files/55569/55569-0.txt	2017-09-17 12:22:12	ebooks/55569
12776	image/jpeg	http://www.gutenberg.org/cache/epub/55569/pg55569.cover.medium.jpg	2020-05-27 01:06:21.60144	ebooks/55569
1903104	application/epub+zip	http://www.gutenberg.org/ebooks/55569.epub.images	2020-05-27 01:06:19.183521	ebooks/55569
1900954	text/html; charset=utf-8	http://www.gutenberg.org/files/55569/55569-h.zip	2017-09-17 12:22:26	ebooks/55569
2061	image/jpeg	http://www.gutenberg.org/cache/epub/55569/pg55569.cover.small.jpg	2020-05-27 01:06:21.55544	ebooks/55569
3196928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55569.kindle.images	2020-05-27 01:06:20.849489	ebooks/55569
114231	application/epub+zip	http://www.gutenberg.org/ebooks/55569.epub.noimages	2020-05-27 01:06:19.71554	ebooks/55569
193050	text/html; charset=utf-8	http://www.gutenberg.org/files/55569/55569-h/55569-h.htm	2017-09-17 12:22:22	ebooks/55569
385211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55569.kindle.noimages	2020-05-27 01:06:21.50745	ebooks/55569
53983	application/zip	http://www.gutenberg.org/files/55569/55569-0.zip	2017-09-17 12:22:26	ebooks/55569
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/55569.rdf	2020-06-11 01:45:45.907006	ebooks/55569
71739	application/epub+zip	http://www.gutenberg.org/ebooks/5557.epub.noimages	2020-06-03 00:34:27.876987	ebooks/5557
3102	image/jpeg	http://www.gutenberg.org/cache/epub/5557/pg5557.cover.small.jpg	2020-06-03 00:34:28.504977	ebooks/5557
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5557.rdf	2020-06-11 01:04:31.795996	ebooks/5557
12085	image/jpeg	http://www.gutenberg.org/cache/epub/5557/pg5557.cover.medium.jpg	2020-06-03 00:34:28.530996	ebooks/5557
47636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5557/5557.zip	2015-03-28 05:05:42	ebooks/5557
126640	text/html	http://www.gutenberg.org/ebooks/5557.html.noimages	2020-06-03 00:34:27.755991	ebooks/5557
126640	text/html	http://www.gutenberg.org/ebooks/5557.html.images	2020-06-03 00:34:27.717997	ebooks/5557
119153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5557/5557.txt	2015-03-28 05:05:22	ebooks/5557
71740	application/epub+zip	http://www.gutenberg.org/ebooks/5557.epub.images	2020-06-03 00:34:27.826994	ebooks/5557
271644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5557.kindle.images	2020-06-03 00:34:28.176035	ebooks/5557
119115	text/plain	http://www.gutenberg.org/ebooks/5557.txt.utf-8	2020-06-03 00:34:27.638987	ebooks/5557
271627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5557.kindle.noimages	2020-06-03 00:34:28.479986	ebooks/5557
495270	text/html; charset=utf-8	http://www.gutenberg.org/files/55570/55570-h.zip	2017-09-17 12:23:52	ebooks/55570
1910529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55570.kindle.images	2020-05-27 01:06:25.258393	ebooks/55570
1048614	text/html; charset=utf-8	http://www.gutenberg.org/files/55570/55570-h/55570-h.htm	2017-09-17 12:23:48	ebooks/55570
1803	image/jpeg	http://www.gutenberg.org/cache/epub/55570/pg55570.cover.small.jpg	2020-05-27 01:06:27.548421	ebooks/55570
12540	image/jpeg	http://www.gutenberg.org/cache/epub/55570/pg55570.cover.medium.jpg	2020-05-27 01:06:27.601382	ebooks/55570
524725	application/epub+zip	http://www.gutenberg.org/ebooks/55570.epub.images	2020-05-27 01:06:22.528451	ebooks/55570
1750947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55570.kindle.noimages	2020-05-27 01:06:27.491416	ebooks/55570
955392	text/plain; charset=utf-8	http://www.gutenberg.org/files/55570/55570-0.txt	2017-09-17 12:23:38	ebooks/55570
444711	application/epub+zip	http://www.gutenberg.org/ebooks/55570.epub.noimages	2020-05-27 01:06:23.009447	ebooks/55570
336852	text/plain; charset=utf-8	http://www.gutenberg.org/files/55570/55570-0.zip	2017-09-17 12:23:50	ebooks/55570
11569	application/rdf+xml	http://www.gutenberg.org/ebooks/55570.rdf	2020-06-11 01:45:45.92898	ebooks/55570
1215086	application/zip	http://www.gutenberg.org/files/55571/55571-h.zip	2017-09-17 12:25:26	ebooks/55571
2582744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55571.kindle.noimages	2020-05-27 01:06:33.993341	ebooks/55571
1074011	application/epub+zip	http://www.gutenberg.org/ebooks/55571.epub.images	2020-05-27 01:06:29.31036	ebooks/55571
292464	application/zip	http://www.gutenberg.org/files/55571/55571-8.zip	2017-09-17 12:25:26	ebooks/55571
2582760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55571.kindle.images	2020-05-27 01:06:32.256326	ebooks/55571
26932	image/jpeg	http://www.gutenberg.org/cache/epub/55571/pg55571.cover.medium.jpg	2020-05-27 01:06:34.089401	ebooks/55571
4103	image/jpeg	http://www.gutenberg.org/cache/epub/55571/pg55571.cover.small.jpg	2020-05-27 01:06:34.043326	ebooks/55571
764043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55571/55571-8.txt	2017-09-17 12:24:56	ebooks/55571
764036	text/plain	http://www.gutenberg.org/ebooks/55571.txt.utf-8	2020-05-27 01:06:27.771424	ebooks/55571
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/55571.rdf	2020-06-11 01:45:45.953974	ebooks/55571
840931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55571/55571-h/55571-h.htm	2017-09-17 12:24:58	ebooks/55571
1074011	application/epub+zip	http://www.gutenberg.org/ebooks/55571.epub.noimages	2020-05-27 01:06:30.505403	ebooks/55571
179464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55572.kindle.images	2020-05-27 01:06:34.736305	ebooks/55572
179459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55572.kindle.noimages	2020-05-27 01:06:35.027481	ebooks/55572
46148	application/epub+zip	http://www.gutenberg.org/ebooks/55572.epub.images	2020-05-27 01:06:34.387306	ebooks/55572
70535	text/html	http://www.gutenberg.org/ebooks/55572.html.noimages	2020-05-27 01:06:34.322304	ebooks/55572
46147	application/epub+zip	http://www.gutenberg.org/ebooks/55572.epub.noimages	2020-05-27 01:06:34.440367	ebooks/55572
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/55572.rdf	2020-06-11 01:45:45.97697	ebooks/55572
15592	image/jpeg	http://www.gutenberg.org/cache/epub/55572/pg55572.cover.medium.jpg	2020-05-27 01:06:35.077542	ebooks/55572
55340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55572/55572-8.txt	2017-09-17 17:39:38	ebooks/55572
3923	image/jpeg	http://www.gutenberg.org/cache/epub/55572/pg55572.cover.small.jpg	2020-05-27 01:06:35.052513	ebooks/55572
57109	text/plain	http://www.gutenberg.org/ebooks/55572.txt.utf-8	2020-05-27 01:06:34.224339	ebooks/55572
70535	text/html	http://www.gutenberg.org/ebooks/55572.html.images	2020-05-27 01:06:34.291351	ebooks/55572
21567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55572/55572-8.zip	2017-09-17 17:40:35	ebooks/55572
174328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55573.kindle.noimages	2020-05-27 01:06:36.074505	ebooks/55573
2306	image/jpeg	http://www.gutenberg.org/cache/epub/55573/pg55573.cover.small.jpg	2020-05-27 01:06:36.139532	ebooks/55573
83648	text/html	http://www.gutenberg.org/ebooks/55573.html.images	2020-05-27 01:06:35.267469	ebooks/55573
83648	text/html	http://www.gutenberg.org/ebooks/55573.html.noimages	2020-05-27 01:06:35.302474	ebooks/55573
43103	application/epub+zip	http://www.gutenberg.org/ebooks/55573.epub.images	2020-05-27 01:06:35.376468	ebooks/55573
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/55573.rdf	2020-06-11 01:45:46.000973	ebooks/55573
174339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55573.kindle.images	2020-05-27 01:06:35.752468	ebooks/55573
57302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55573/55573-8.txt	2017-09-17 18:03:29	ebooks/55573
58489	text/plain	http://www.gutenberg.org/ebooks/55573.txt.utf-8	2020-05-27 01:06:35.188477	ebooks/55573
22631	application/zip	http://www.gutenberg.org/files/55573/55573-8.zip	2017-09-17 18:03:29	ebooks/55573
8088	image/jpeg	http://www.gutenberg.org/cache/epub/55573/pg55573.cover.medium.jpg	2020-05-27 01:06:36.166619	ebooks/55573
43100	application/epub+zip	http://www.gutenberg.org/ebooks/55573.epub.noimages	2020-05-27 01:06:35.435511	ebooks/55573
206878	application/epub+zip	http://www.gutenberg.org/ebooks/55574.epub.images	2020-05-27 01:06:36.525479	ebooks/55574
200253	text/html; charset=utf-8	http://www.gutenberg.org/files/55574/55574-h.zip	2017-09-17 15:46:52	ebooks/55574
236456	text/html; charset=utf-8	http://www.gutenberg.org/files/55574/55574-h/55574-h.htm	2017-09-17 15:46:52	ebooks/55574
136720	application/epub+zip	http://www.gutenberg.org/ebooks/55574.epub.noimages	2020-05-27 01:06:36.708517	ebooks/55574
81890	application/zip	http://www.gutenberg.org/files/55574/55574-0.zip	2017-09-17 15:46:52	ebooks/55574
2103	image/jpeg	http://www.gutenberg.org/cache/epub/55574/pg55574.cover.small.jpg	2020-05-27 01:06:36.836545	ebooks/55574
13215	image/jpeg	http://www.gutenberg.org/cache/epub/55574/pg55574.cover.medium.jpg	2020-05-27 01:06:36.862531	ebooks/55574
215616	text/plain; charset=utf-8	http://www.gutenberg.org/files/55574/55574-0.txt	2017-09-17 15:46:48	ebooks/55574
10398	application/rdf+xml	http://www.gutenberg.org/ebooks/55574.rdf	2020-06-11 01:45:46.020997	ebooks/55574
575196	text/html; charset=us-ascii	http://www.gutenberg.org/files/55575/55575-h/55575-h.htm	2017-09-18 03:23:28	ebooks/55575
164770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55575/55575.zip	2017-09-18 03:23:30	ebooks/55575
431470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55575/55575-8.txt	2017-09-18 03:23:28	ebooks/55575
267733	application/epub+zip	http://www.gutenberg.org/ebooks/55575.epub.noimages	2020-05-27 01:06:39.501446	ebooks/55575
431609	text/plain	http://www.gutenberg.org/ebooks/55575.txt.utf-8	2020-05-27 01:06:36.971556	ebooks/55575
15506	application/rdf+xml	http://www.gutenberg.org/ebooks/55575.rdf	2020-06-11 01:45:46.049968	ebooks/55575
281363	application/epub+zip	http://www.gutenberg.org/ebooks/55575.epub.images	2020-05-27 01:06:38.42545	ebooks/55575
164939	application/zip	http://www.gutenberg.org/files/55575/55575-8.zip	2017-09-18 03:23:30	ebooks/55575
272495	text/html; charset=us-ascii	http://www.gutenberg.org/files/55575/55575-h.zip	2017-09-18 03:23:30	ebooks/55575
1040581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55575.kindle.images	2020-05-27 01:06:40.984426	ebooks/55575
431563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55575/55575.txt	2017-09-18 03:23:28	ebooks/55575
2835	image/jpeg	http://www.gutenberg.org/cache/epub/55575/pg55575.cover.small.jpg	2020-05-27 01:06:42.451379	ebooks/55575
17999	image/jpeg	http://www.gutenberg.org/cache/epub/55575/pg55575.cover.medium.jpg	2020-05-27 01:06:42.532386	ebooks/55575
1011651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55575.kindle.noimages	2020-05-27 01:06:42.372373	ebooks/55575
102233	application/epub+zip	http://www.gutenberg.org/ebooks/55576.epub.noimages	2020-05-27 01:06:44.613372	ebooks/55576
819891	application/epub+zip	http://www.gutenberg.org/ebooks/55576.epub.images	2020-05-27 01:06:44.289351	ebooks/55576
22415	image/jpeg	http://www.gutenberg.org/cache/epub/55576/pg55576.cover.medium.jpg	2020-05-27 01:06:47.042385	ebooks/55576
355725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55576.kindle.noimages	2020-05-27 01:06:46.929364	ebooks/55576
1778883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55576.kindle.images	2020-05-27 01:06:45.925355	ebooks/55576
100474	text/plain; charset=utf-8	http://www.gutenberg.org/files/55576/55576-0.txt	2017-09-19 04:16:24	ebooks/55576
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/55576.rdf	2020-06-11 01:45:46.072025	ebooks/55576
27365	text/plain; charset=utf-8	http://www.gutenberg.org/files/55576/55576-0.zip	2017-09-19 04:16:58	ebooks/55576
3447	image/jpeg	http://www.gutenberg.org/cache/epub/55576/pg55576.cover.small.jpg	2020-05-27 01:06:46.988364	ebooks/55576
233843	text/html; charset=utf-8	http://www.gutenberg.org/files/55576/55576-h/55576-h.htm	2017-09-19 04:16:24	ebooks/55576
7679824	text/html; charset=utf-8	http://www.gutenberg.org/files/55576/55576-h.zip	2017-09-19 04:17:00	ebooks/55576
810128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55577.kindle.images	2020-05-27 01:06:48.618334	ebooks/55577
96631	application/zip	http://www.gutenberg.org/files/55577/55577-8.zip	2017-09-18 06:15:18	ebooks/55577
215580	application/epub+zip	http://www.gutenberg.org/ebooks/55577.epub.noimages	2020-05-27 01:06:47.853355	ebooks/55577
248463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55577/55577-8.txt	2017-09-18 06:15:10	ebooks/55577
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/55577.rdf	2020-06-11 01:45:46.097971	ebooks/55577
677752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55577.kindle.noimages	2020-05-27 01:06:49.351635	ebooks/55577
11778	image/jpeg	http://www.gutenberg.org/cache/epub/55577/pg55577.cover.medium.jpg	2020-05-27 01:06:49.413589	ebooks/55577
267056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55577/55577-h/55577-h.htm	2017-09-18 06:15:12	ebooks/55577
290300	application/epub+zip	http://www.gutenberg.org/ebooks/55577.epub.images	2020-05-27 01:06:47.60631	ebooks/55577
248435	text/plain	http://www.gutenberg.org/ebooks/55577.txt.utf-8	2020-05-27 01:06:47.219332	ebooks/55577
1654	image/jpeg	http://www.gutenberg.org/cache/epub/55577/pg55577.cover.small.jpg	2020-05-27 01:06:49.383614	ebooks/55577
321438	application/zip	http://www.gutenberg.org/files/55577/55577-h.zip	2017-09-18 06:15:18	ebooks/55577
430498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55578.kindle.images	2020-05-27 01:06:50.940566	ebooks/55578
193471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55578/55578-8.txt	2017-09-18 10:33:17	ebooks/55578
72598	application/zip	http://www.gutenberg.org/files/55578/55578-8.zip	2017-09-18 10:33:17	ebooks/55578
414256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55578.kindle.noimages	2020-05-27 01:06:51.452617	ebooks/55578
196678	text/plain	http://www.gutenberg.org/ebooks/55578.txt.utf-8	2020-05-27 01:06:49.518596	ebooks/55578
116002	application/epub+zip	http://www.gutenberg.org/ebooks/55578.epub.images	2020-05-27 01:06:50.10561	ebooks/55578
107720	application/epub+zip	http://www.gutenberg.org/ebooks/55578.epub.noimages	2020-05-27 01:06:50.453599	ebooks/55578
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/55578.rdf	2020-06-11 01:45:46.121972	ebooks/55578
210728	text/html	http://www.gutenberg.org/files/55578/55578-h/55578-h.htm	2017-09-18 10:42:02	ebooks/55578
9258	image/jpeg	http://www.gutenberg.org/cache/epub/55578/pg55578.cover.medium.jpg	2020-05-27 01:06:51.488595	ebooks/55578
2138	image/jpeg	http://www.gutenberg.org/cache/epub/55578/pg55578.cover.small.jpg	2020-05-27 01:06:51.470601	ebooks/55578
104817	text/html	http://www.gutenberg.org/files/55578/55578-h.zip	2017-09-18 10:44:35	ebooks/55578
992242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55579.kindle.noimages	2020-05-27 01:06:55.483505	ebooks/55579
248918	application/epub+zip	http://www.gutenberg.org/ebooks/55579.epub.noimages	2020-05-27 01:06:52.747586	ebooks/55579
4249	image/jpeg	http://www.gutenberg.org/cache/epub/55579/pg55579.cover.small.jpg	2020-05-27 01:06:55.512508	ebooks/55579
524992	text/plain	http://www.gutenberg.org/ebooks/55579.txt.utf-8	2020-05-27 01:06:51.598571	ebooks/55579
20967	image/jpeg	http://www.gutenberg.org/cache/epub/55579/pg55579.cover.medium.jpg	2020-05-27 01:06:55.538543	ebooks/55579
992258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55579.kindle.images	2020-05-27 01:06:54.112546	ebooks/55579
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/55579.rdf	2020-06-11 01:45:46.148969	ebooks/55579
607647	text/html	http://www.gutenberg.org/ebooks/55579.html.images	2020-05-27 01:06:52.053554	ebooks/55579
248918	application/epub+zip	http://www.gutenberg.org/ebooks/55579.epub.images	2020-05-27 01:06:52.514576	ebooks/55579
189987	application/zip	http://www.gutenberg.org/files/55579/55579-8.zip	2017-09-18 07:45:18	ebooks/55579
607647	text/html	http://www.gutenberg.org/ebooks/55579.html.noimages	2020-05-27 01:06:52.190578	ebooks/55579
501731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55579/55579-8.txt	2017-09-18 07:45:16	ebooks/55579
73953	application/epub+zip	http://www.gutenberg.org/ebooks/5558.epub.noimages	2020-06-03 00:34:28.891979	ebooks/5558
281017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5558.kindle.images	2020-06-03 00:34:29.206959	ebooks/5558
12092	image/jpeg	http://www.gutenberg.org/cache/epub/5558/pg5558.cover.medium.jpg	2020-06-03 00:34:29.570956	ebooks/5558
125963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5558/5558.txt	2015-03-28 05:06:44	ebooks/5558
3103	image/jpeg	http://www.gutenberg.org/cache/epub/5558/pg5558.cover.small.jpg	2020-06-03 00:34:29.546961	ebooks/5558
281001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5558.kindle.noimages	2020-06-03 00:34:29.520965	ebooks/5558
73953	application/epub+zip	http://www.gutenberg.org/ebooks/5558.epub.images	2020-06-03 00:34:28.84198	ebooks/5558
133152	text/html	http://www.gutenberg.org/ebooks/5558.html.images	2020-06-03 00:34:28.729974	ebooks/5558
49824	application/zip	http://www.gutenberg.org/files/5558/5558.zip	2015-03-28 05:07:02	ebooks/5558
125925	text/plain	http://www.gutenberg.org/ebooks/5558.txt.utf-8	2020-06-03 00:34:28.646981	ebooks/5558
133152	text/html	http://www.gutenberg.org/ebooks/5558.html.noimages	2020-06-03 00:34:28.769002	ebooks/5558
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5558.rdf	2020-06-11 01:04:31.822993	ebooks/5558
649975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55580.kindle.images	2020-05-27 01:06:57.294516	ebooks/55580
104596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55580/55580-8.zip	2017-09-18 18:03:31	ebooks/55580
284065	text/plain	http://www.gutenberg.org/ebooks/55580.txt.utf-8	2020-05-27 01:06:55.654575	ebooks/55580
3554	image/jpeg	http://www.gutenberg.org/cache/epub/55580/pg55580.cover.small.jpg	2020-05-27 01:06:58.151472	ebooks/55580
26748	image/jpeg	http://www.gutenberg.org/cache/epub/55580/pg55580.cover.medium.jpg	2020-05-27 01:06:58.17847	ebooks/55580
649968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55580.kindle.noimages	2020-05-27 01:06:58.122504	ebooks/55580
278481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55580/55580-8.txt	2017-09-18 18:03:31	ebooks/55580
175052	application/epub+zip	http://www.gutenberg.org/ebooks/55580.epub.noimages	2020-05-27 01:06:56.470503	ebooks/55580
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/55580.rdf	2020-06-11 01:45:46.174976	ebooks/55580
165634	application/zip	http://www.gutenberg.org/files/55580/55580-h.zip	2017-09-18 18:14:44	ebooks/55580
312032	text/html	http://www.gutenberg.org/files/55580/55580-h/55580-h.htm	2017-09-18 18:12:17	ebooks/55580
175051	application/epub+zip	http://www.gutenberg.org/ebooks/55580.epub.images	2020-05-27 01:06:56.20449	ebooks/55580
524429	text/plain; charset=utf-8	http://www.gutenberg.org/files/55581/55581-0.zip	2017-09-18 15:11:16	ebooks/55581
1592161	text/plain; charset=utf-8	http://www.gutenberg.org/files/55581/55581-0.txt	2017-09-18 15:11:08	ebooks/55581
16297	image/jpeg	http://www.gutenberg.org/cache/epub/55581/pg55581.cover.medium.jpg	2020-05-27 01:07:07.135357	ebooks/55581
2493	image/jpeg	http://www.gutenberg.org/cache/epub/55581/pg55581.cover.small.jpg	2020-05-27 01:07:07.092348	ebooks/55581
1737570	text/html; charset=utf-8	http://www.gutenberg.org/files/55581/55581-h/55581-h.htm	2017-09-18 15:11:14	ebooks/55581
661049	application/epub+zip	http://www.gutenberg.org/ebooks/55581.epub.noimages	2020-05-27 01:07:00.253473	ebooks/55581
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/55581.rdf	2020-06-11 01:45:46.198971	ebooks/55581
608726	application/zip	http://www.gutenberg.org/files/55581/55581-h.zip	2017-09-18 15:11:16	ebooks/55581
2744386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55581.kindle.images	2020-05-27 01:07:03.66144	ebooks/55581
2717277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55581.kindle.noimages	2020-05-27 01:07:07.041349	ebooks/55581
674770	application/epub+zip	http://www.gutenberg.org/ebooks/55581.epub.images	2020-05-27 01:06:59.460472	ebooks/55581
1978	image/jpeg	http://www.gutenberg.org/cache/epub/55582/pg55582.cover.small.jpg	2020-05-27 01:07:09.777332	ebooks/55582
149948	application/epub+zip	http://www.gutenberg.org/ebooks/55582.epub.noimages	2020-05-27 01:07:07.839372	ebooks/55582
295015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55582/55582-8.txt	2017-09-18 16:45:54	ebooks/55582
676192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55582.kindle.images	2020-05-27 01:07:08.79038	ebooks/55582
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/55582.rdf	2020-06-11 01:45:46.224967	ebooks/55582
294983	text/plain	http://www.gutenberg.org/ebooks/55582.txt.utf-8	2020-05-27 01:07:07.285367	ebooks/55582
209288	application/epub+zip	http://www.gutenberg.org/ebooks/55582.epub.images	2020-05-27 01:07:07.636355	ebooks/55582
9493	image/jpeg	http://www.gutenberg.org/cache/epub/55582/pg55582.cover.medium.jpg	2020-05-27 01:07:09.800321	ebooks/55582
110725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55582/55582-8.zip	2017-09-18 16:46:08	ebooks/55582
311169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55582/55582-h/55582-h.htm	2017-09-18 16:45:54	ebooks/55582
281348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55582/55582-h.zip	2017-09-18 16:46:08	ebooks/55582
573316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55582.kindle.noimages	2020-05-27 01:07:09.752362	ebooks/55582
300654	text/html; charset=utf-8	http://www.gutenberg.org/files/55583/55583-h/55583-h.htm	2017-09-19 12:02:50	ebooks/55583
22897	image/jpeg	http://www.gutenberg.org/cache/epub/55583/pg55583.cover.medium.jpg	2020-05-27 01:07:14.119476	ebooks/55583
3560	image/jpeg	http://www.gutenberg.org/cache/epub/55583/pg55583.cover.small.jpg	2020-05-27 01:07:14.087457	ebooks/55583
253355	application/epub+zip	http://www.gutenberg.org/ebooks/55583.epub.noimages	2020-05-27 01:07:11.763358	ebooks/55583
265122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55583/55583-8.txt	2017-09-19 12:02:50	ebooks/55583
1880001	application/epub+zip	http://www.gutenberg.org/ebooks/55583.epub.images	2020-05-27 01:07:11.408373	ebooks/55583
97281	application/zip	http://www.gutenberg.org/files/55583/55583-8.zip	2017-09-19 12:02:54	ebooks/55583
2416590	text/html; charset=utf-8	http://www.gutenberg.org/files/55583/55583-h.zip	2017-09-19 12:02:54	ebooks/55583
3845037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55583.kindle.images	2020-05-27 01:07:13.315286	ebooks/55583
760595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55583.kindle.noimages	2020-05-27 01:07:14.052506	ebooks/55583
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/55583.rdf	2020-06-11 01:45:46.247971	ebooks/55583
265092	text/plain	http://www.gutenberg.org/ebooks/55583.txt.utf-8	2020-05-27 01:07:09.902352	ebooks/55583
5869943	application/epub+zip	http://www.gutenberg.org/ebooks/55584.epub.images	2020-05-27 01:07:16.132445	ebooks/55584
15206	image/jpeg	http://www.gutenberg.org/cache/epub/55584/pg55584.cover.medium.jpg	2020-05-27 01:07:24.95333	ebooks/55584
407804	application/epub+zip	http://www.gutenberg.org/ebooks/55584.epub.noimages	2020-05-27 01:07:17.071467	ebooks/55584
1579330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55584.kindle.noimages	2020-05-27 01:07:24.550381	ebooks/55584
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/55584.rdf	2020-06-11 01:45:46.271966	ebooks/55584
5769439	text/html; charset=utf-8	http://www.gutenberg.org/files/55584/55584-h.zip	2017-09-19 10:16:58	ebooks/55584
705122	text/plain; charset=utf-8	http://www.gutenberg.org/files/55584/55584-0.txt	2017-09-19 10:16:46	ebooks/55584
240351	text/plain; charset=utf-8	http://www.gutenberg.org/files/55584/55584-0.zip	2017-09-19 10:16:58	ebooks/55584
961252	text/html; charset=utf-8	http://www.gutenberg.org/files/55584/55584-h/55584-h.htm	2017-09-19 10:16:50	ebooks/55584
12456781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55584.kindle.images	2020-05-27 01:07:21.662389	ebooks/55584
2370	image/jpeg	http://www.gutenberg.org/cache/epub/55584/pg55584.cover.small.jpg	2020-05-27 01:07:24.759343	ebooks/55584
727224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55585.kindle.images	2020-05-27 01:07:27.886579	ebooks/55585
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/55585.rdf	2020-06-11 01:45:46.296968	ebooks/55585
259427	text/html; charset=utf-8	http://www.gutenberg.org/files/55585/55585-h.zip	2017-09-20 05:11:04	ebooks/55585
153382	text/plain; charset=utf-8	http://www.gutenberg.org/files/55585/55585-0.txt	2017-09-20 05:11:02	ebooks/55585
270788	application/epub+zip	http://www.gutenberg.org/ebooks/55585.epub.images	2020-05-27 01:07:26.096306	ebooks/55585
528338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55585.kindle.noimages	2020-05-27 01:07:28.90358	ebooks/55585
225191	text/html; charset=utf-8	http://www.gutenberg.org/files/55585/55585-h/55585-h.htm	2017-09-20 05:11:04	ebooks/55585
13342	image/jpeg	http://www.gutenberg.org/cache/epub/55585/pg55585.cover.medium.jpg	2020-05-27 01:07:28.991575	ebooks/55585
165042	application/epub+zip	http://www.gutenberg.org/ebooks/55585.epub.noimages	2020-05-27 01:07:26.838352	ebooks/55585
54197	application/zip	http://www.gutenberg.org/files/55585/55585-0.zip	2017-09-20 05:11:04	ebooks/55585
1926	image/jpeg	http://www.gutenberg.org/cache/epub/55585/pg55585.cover.small.jpg	2020-05-27 01:07:28.947579	ebooks/55585
95525	application/epub+zip	http://www.gutenberg.org/ebooks/55586.epub.noimages	2020-05-27 01:07:29.42557	ebooks/55586
99103	text/plain; charset=utf-8	http://www.gutenberg.org/files/55586/55586-0.txt	2017-09-20 05:12:16	ebooks/55586
35215	text/plain; charset=utf-8	http://www.gutenberg.org/files/55586/55586-0.zip	2017-09-20 05:12:22	ebooks/55586
14119	image/jpeg	http://www.gutenberg.org/cache/epub/55586/pg55586.cover.medium.jpg	2020-05-27 01:07:30.148556	ebooks/55586
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/55586.rdf	2020-06-11 01:45:46.320982	ebooks/55586
106803	application/epub+zip	http://www.gutenberg.org/ebooks/55586.epub.images	2020-05-27 01:07:29.291581	ebooks/55586
322703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55586.kindle.images	2020-05-27 01:07:29.766561	ebooks/55586
300645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55586.kindle.noimages	2020-05-27 01:07:30.114557	ebooks/55586
2435	image/jpeg	http://www.gutenberg.org/cache/epub/55586/pg55586.cover.small.jpg	2020-05-27 01:07:30.131556	ebooks/55586
101474	text/html; charset=utf-8	http://www.gutenberg.org/files/55586/55586-h.zip	2017-09-20 05:12:22	ebooks/55586
109060	text/html; charset=utf-8	http://www.gutenberg.org/files/55586/55586-h/55586-h.htm	2017-09-20 05:12:22	ebooks/55586
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/55587.rdf	2020-06-11 01:45:46.343969	ebooks/55587
968102	text/plain; charset=utf-8	http://www.gutenberg.org/files/55587/55587-0.txt	2017-09-20 08:01:16	ebooks/55587
558513	application/epub+zip	http://www.gutenberg.org/ebooks/55587.epub.noimages	2020-05-27 01:07:32.592531	ebooks/55587
3450959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55587.kindle.images	2020-05-27 01:07:35.353537	ebooks/55587
2090185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55587.kindle.noimages	2020-05-27 01:07:38.101482	ebooks/55587
1159205	text/html; charset=utf-8	http://www.gutenberg.org/files/55587/55587-h/55587-h.htm	2017-09-20 08:01:20	ebooks/55587
1318826	text/html; charset=utf-8	http://www.gutenberg.org/files/55587/55587-h.zip	2017-09-20 08:01:24	ebooks/55587
1257879	application/epub+zip	http://www.gutenberg.org/ebooks/55587.epub.images	2020-05-27 01:07:31.66757	ebooks/55587
356054	text/plain; charset=utf-8	http://www.gutenberg.org/files/55587/55587-0.zip	2017-09-20 08:01:22	ebooks/55587
10425	image/jpeg	http://www.gutenberg.org/cache/epub/55587/pg55587.cover.medium.jpg	2020-05-27 01:07:38.428453	ebooks/55587
2300	image/jpeg	http://www.gutenberg.org/cache/epub/55587/pg55587.cover.small.jpg	2020-05-27 01:07:38.27149	ebooks/55587
224152	text/html; charset=utf-8	http://www.gutenberg.org/files/55588/55588-h.zip	2017-09-20 13:48:28	ebooks/55588
907979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55588.kindle.images	2020-05-27 01:07:40.613416	ebooks/55588
419352	text/plain; charset=utf-8	http://www.gutenberg.org/files/55588/55588-0.txt	2017-09-20 13:48:24	ebooks/55588
449899	text/html; charset=utf-8	http://www.gutenberg.org/files/55588/55588-h/55588-h.htm	2017-09-20 13:48:26	ebooks/55588
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/55588.rdf	2020-06-11 01:45:46.367966	ebooks/55588
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55588/pg55588.cover.small.jpg	2020-05-27 01:07:41.667428	ebooks/55588
236383	application/epub+zip	http://www.gutenberg.org/ebooks/55588.epub.noimages	2020-05-27 01:07:39.608442	ebooks/55588
907975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55588.kindle.noimages	2020-05-27 01:07:41.636581	ebooks/55588
170852	text/plain; charset=utf-8	http://www.gutenberg.org/files/55588/55588-0.zip	2017-09-20 13:48:28	ebooks/55588
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55588/pg55588.cover.medium.jpg	2020-05-27 01:07:41.695453	ebooks/55588
236383	application/epub+zip	http://www.gutenberg.org/ebooks/55588.epub.images	2020-05-27 01:07:39.332479	ebooks/55588
484447	text/plain; charset=utf-8	http://www.gutenberg.org/files/55589/55589-0.zip	2017-09-20 13:51:06	ebooks/55589
11850	application/rdf+xml	http://www.gutenberg.org/ebooks/55589.rdf	2020-06-11 01:45:46.389966	ebooks/55589
7974	image/jpeg	http://www.gutenberg.org/cache/epub/55589/pg55589.cover.medium.jpg	2020-05-27 01:07:53.612473	ebooks/55589
612780	application/epub+zip	http://www.gutenberg.org/ebooks/55589.epub.noimages	2020-05-27 01:07:44.817403	ebooks/55589
1262860	text/plain; charset=utf-8	http://www.gutenberg.org/files/55589/55589-0.txt	2017-09-20 13:51:02	ebooks/55589
2533795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55589.kindle.images	2020-05-27 01:07:49.043465	ebooks/55589
528690	application/zip	http://www.gutenberg.org/files/55589/55589-h.zip	2017-09-20 13:51:08	ebooks/55589
2533792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55589.kindle.noimages	2020-05-27 01:07:53.205451	ebooks/55589
2082	image/jpeg	http://www.gutenberg.org/cache/epub/55589/pg55589.cover.small.jpg	2020-05-27 01:07:53.41545	ebooks/55589
612779	application/epub+zip	http://www.gutenberg.org/ebooks/55589.epub.images	2020-05-27 01:07:43.603376	ebooks/55589
1565255	text/html; charset=utf-8	http://www.gutenberg.org/files/55589/55589-h/55589-h.htm	2017-09-20 13:51:06	ebooks/55589
79864	application/epub+zip	http://www.gutenberg.org/ebooks/5559.epub.images	2020-06-03 00:34:29.885961	ebooks/5559
12114	image/jpeg	http://www.gutenberg.org/cache/epub/5559/pg5559.cover.medium.jpg	2020-06-03 00:34:30.69895	ebooks/5559
79864	application/epub+zip	http://www.gutenberg.org/ebooks/5559.epub.noimages	2020-06-03 00:34:29.965971	ebooks/5559
55304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5559/5559.zip	2015-03-28 05:08:24	ebooks/5559
304260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5559.kindle.noimages	2020-06-03 00:34:30.651941	ebooks/5559
3109	image/jpeg	http://www.gutenberg.org/cache/epub/5559/pg5559.cover.small.jpg	2020-06-03 00:34:30.675943	ebooks/5559
147884	text/html	http://www.gutenberg.org/ebooks/5559.html.images	2020-06-03 00:34:29.768954	ebooks/5559
304276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5559.kindle.images	2020-06-03 00:34:30.30795	ebooks/5559
139814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5559/5559.txt	2015-03-28 05:07:54	ebooks/5559
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/5559.rdf	2020-06-11 01:04:31.847992	ebooks/5559
139776	text/plain	http://www.gutenberg.org/ebooks/5559.txt.utf-8	2020-06-03 00:34:29.678987	ebooks/5559
147884	text/html	http://www.gutenberg.org/ebooks/5559.html.noimages	2020-06-03 00:34:29.809952	ebooks/5559
1134973	text/x-rst	http://www.gutenberg.org/files/55590/55590-rst.zip	2017-09-20 12:01:02	ebooks/55590
17554	image/jpeg	http://www.gutenberg.org/cache/epub/55590/pg55590.cover.medium.jpg	2020-05-27 01:08:04.488313	ebooks/55590
153538	text/plain; charset=utf-8	http://www.gutenberg.org/files/55590/55590-0.zip	2017-09-20 12:01:04	ebooks/55590
390076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55590/55590-8.txt	2017-09-20 12:01:06	ebooks/55590
393872	text/plain; charset=utf-8	http://www.gutenberg.org/files/55590/55590-0.txt	2017-09-20 12:01:04	ebooks/55590
279338	application/epub+zip	http://www.gutenberg.org/ebooks/55590.epub.noimages	2020-05-27 01:08:00.442377	ebooks/55590
377512	text/x-rst	http://www.gutenberg.org/files/55590/55590-rst/55590-rst.rst	2017-09-20 12:01:02	ebooks/55590
1474225	application/pdf	http://www.gutenberg.org/ebooks/55590.pdf.images	2020-05-27 01:08:07.256582	ebooks/55590
485605	application/pdf	http://www.gutenberg.org/ebooks/55590.pdf.noimages	2020-05-27 01:08:09.84557	ebooks/55590
152945	application/zip	http://www.gutenberg.org/files/55590/55590.zip	2017-09-20 12:01:08	ebooks/55590
2679	image/jpeg	http://www.gutenberg.org/cache/epub/55590/pg55590.cover.small.jpg	2020-05-27 01:08:04.016311	ebooks/55590
965030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55590.kindle.noimages	2020-05-27 01:08:03.336318	ebooks/55590
390074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55590/55590.txt	2017-09-20 12:01:08	ebooks/55590
498302	text/html; charset=utf-8	http://www.gutenberg.org/files/55590/55590-h/55590-h.html	2017-09-20 12:01:10	ebooks/55590
2606589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55590.kindle.images	2020-05-27 01:08:02.089345	ebooks/55590
1104933	application/epub+zip	http://www.gutenberg.org/ebooks/55590.epub.images	2020-05-27 01:07:58.21639	ebooks/55590
152979	application/zip	http://www.gutenberg.org/files/55590/55590-8.zip	2017-09-20 12:01:06	ebooks/55590
377512	text/x-rst	http://www.gutenberg.org/ebooks/55590.rst.gen	2020-05-27 01:07:55.63844	ebooks/55590
1153361	text/html; charset=utf-8	http://www.gutenberg.org/files/55590/55590-h.zip	2017-09-20 12:01:10	ebooks/55590
20751	application/rdf+xml	http://www.gutenberg.org/ebooks/55590.rdf	2020-06-11 01:45:46.426964	ebooks/55590
93065	text/html; charset=utf-8	http://www.gutenberg.org/files/55591/55591-h/55591-h.htm	2017-09-21 05:03:54	ebooks/55591
2685157	text/html; charset=utf-8	http://www.gutenberg.org/files/55591/55591-h.zip	2017-09-21 05:04:00	ebooks/55591
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/55591.rdf	2020-06-11 01:45:46.450967	ebooks/55591
32053	text/plain; charset=utf-8	http://www.gutenberg.org/files/55591/55591-0.zip	2017-09-21 05:03:58	ebooks/55591
116742	application/epub+zip	http://www.gutenberg.org/ebooks/55591.epub.noimages	2020-05-27 01:08:12.070514	ebooks/55591
2249322	application/epub+zip	http://www.gutenberg.org/ebooks/55591.epub.images	2020-05-27 01:08:11.897508	ebooks/55591
3975578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55591.kindle.images	2020-05-27 01:08:13.254533	ebooks/55591
306854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55591.kindle.noimages	2020-05-27 01:08:13.597551	ebooks/55591
18739	image/jpeg	http://www.gutenberg.org/cache/epub/55591/pg55591.cover.medium.jpg	2020-05-27 01:08:13.633485	ebooks/55591
2568	image/jpeg	http://www.gutenberg.org/cache/epub/55591/pg55591.cover.small.jpg	2020-05-27 01:08:13.616499	ebooks/55591
79390	text/plain; charset=utf-8	http://www.gutenberg.org/files/55591/55591-0.txt	2017-09-21 05:03:52	ebooks/55591
229686	application/zip	http://www.gutenberg.org/files/55592/55592-0.zip	2017-09-21 09:18:14	ebooks/55592
1473	image/jpeg	http://www.gutenberg.org/cache/epub/55592/pg55592.cover.small.jpg	2020-05-27 01:08:22.544368	ebooks/55592
604000	text/plain; charset=utf-8	http://www.gutenberg.org/files/55592/55592-0.txt	2017-09-21 09:01:30	ebooks/55592
2123246	application/epub+zip	http://www.gutenberg.org/ebooks/55592.epub.images	2020-05-27 01:08:15.994484	ebooks/55592
824641	text/html; charset=utf-8	http://www.gutenberg.org/files/55592/55592-h/55592-h.htm	2017-09-21 09:18:02	ebooks/55592
8919	image/jpeg	http://www.gutenberg.org/cache/epub/55592/pg55592.cover.medium.jpg	2020-05-27 01:08:22.698363	ebooks/55592
418578	application/epub+zip	http://www.gutenberg.org/ebooks/55592.epub.noimages	2020-05-27 01:08:16.820473	ebooks/55592
1452458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55592.kindle.noimages	2020-05-27 01:08:22.379367	ebooks/55592
2402098	application/zip	http://www.gutenberg.org/files/55592/55592-h.zip	2017-09-21 09:18:16	ebooks/55592
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/55592.rdf	2020-06-11 01:45:46.475001	ebooks/55592
4586722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55592.kindle.images	2020-05-27 01:08:19.92141	ebooks/55592
2381772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55593.kindle.noimages	2020-05-27 01:08:32.9135	ebooks/55593
3301668	application/epub+zip	http://www.gutenberg.org/ebooks/55593.epub.images	2020-05-27 01:08:24.851348	ebooks/55593
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/55606.rdf	2020-06-11 01:45:48.892936	ebooks/55606
1458834	text/html; charset=utf-8	http://www.gutenberg.org/files/55593/55593-h/55593-h.htm	2017-09-21 08:59:56	ebooks/55593
633002	application/epub+zip	http://www.gutenberg.org/ebooks/55593.epub.noimages	2020-05-27 01:08:25.578358	ebooks/55593
451616	application/zip	http://www.gutenberg.org/files/55593/55593-0.zip	2017-09-21 09:00:02	ebooks/55593
1926	image/jpeg	http://www.gutenberg.org/cache/epub/55593/pg55593.cover.small.jpg	2020-05-27 01:08:33.250453	ebooks/55593
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/55593.rdf	2020-06-11 01:45:46.498965	ebooks/55593
8126	image/jpeg	http://www.gutenberg.org/cache/epub/55593/pg55593.cover.medium.jpg	2020-05-27 01:08:33.383432	ebooks/55593
1206485	text/plain; charset=utf-8	http://www.gutenberg.org/files/55593/55593-0.txt	2017-09-21 08:59:52	ebooks/55593
4025430	text/html; charset=utf-8	http://www.gutenberg.org/files/55593/55593-h.zip	2017-09-21 09:00:04	ebooks/55593
7199042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55593.kindle.images	2020-05-27 01:08:29.638303	ebooks/55593
655183	text/html; charset=utf-8	http://www.gutenberg.org/files/55594/55594-h/55594-h.htm	2017-09-21 11:42:24	ebooks/55594
2845174	application/zip	http://www.gutenberg.org/files/55594/55594-h.zip	2017-09-21 11:42:30	ebooks/55594
1177662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55594.kindle.noimages	2020-05-27 01:08:39.370353	ebooks/55594
317312	application/epub+zip	http://www.gutenberg.org/ebooks/55594.epub.noimages	2020-05-27 01:08:34.90847	ebooks/55594
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/55594.rdf	2020-06-11 01:45:46.522979	ebooks/55594
13798	image/jpeg	http://www.gutenberg.org/cache/epub/55594/pg55594.cover.medium.jpg	2020-05-27 01:08:39.471358	ebooks/55594
2893910	application/epub+zip	http://www.gutenberg.org/ebooks/55594.epub.images	2020-05-27 01:08:34.465419	ebooks/55594
6320540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55594.kindle.images	2020-05-27 01:08:37.880382	ebooks/55594
563415	text/plain; charset=utf-8	http://www.gutenberg.org/files/55594/55594-0.txt	2017-09-21 11:42:12	ebooks/55594
209788	text/plain; charset=utf-8	http://www.gutenberg.org/files/55594/55594-0.zip	2017-09-21 11:42:28	ebooks/55594
1968	image/jpeg	http://www.gutenberg.org/cache/epub/55594/pg55594.cover.small.jpg	2020-05-27 01:08:39.425347	ebooks/55594
59940	text/plain; charset=utf-8	http://www.gutenberg.org/files/55595/55595-0.zip	2017-09-21 11:44:42	ebooks/55595
182578	text/plain; charset=utf-8	http://www.gutenberg.org/files/55595/55595-0.txt	2017-09-21 11:44:38	ebooks/55595
145439	text/html; charset=utf-8	http://www.gutenberg.org/files/55595/55595-h.zip	2017-09-21 11:44:42	ebooks/55595
605658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55595.kindle.images	2020-05-27 01:08:41.291329	ebooks/55595
24543	image/jpeg	http://www.gutenberg.org/cache/epub/55595/pg55595.cover.medium.jpg	2020-05-27 01:08:42.431315	ebooks/55595
161591	application/epub+zip	http://www.gutenberg.org/ebooks/55595.epub.noimages	2020-05-27 01:08:40.258358	ebooks/55595
161592	application/epub+zip	http://www.gutenberg.org/ebooks/55595.epub.images	2020-05-27 01:08:40.009357	ebooks/55595
3412	image/jpeg	http://www.gutenberg.org/cache/epub/55595/pg55595.cover.small.jpg	2020-05-27 01:08:42.368308	ebooks/55595
605649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55595.kindle.noimages	2020-05-27 01:08:42.298334	ebooks/55595
255328	text/html; charset=utf-8	http://www.gutenberg.org/files/55595/55595-h/55595-h.htm	2017-09-21 11:44:42	ebooks/55595
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/55595.rdf	2020-06-11 01:45:46.546977	ebooks/55595
2074860	application/zip	http://www.gutenberg.org/files/55596/55596-h.zip	2017-09-21 11:46:10	ebooks/55596
612157	text/html; charset=utf-8	http://www.gutenberg.org/files/55596/55596-h/55596-h.htm	2017-09-21 11:46:06	ebooks/55596
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/55596.rdf	2020-06-11 01:45:46.569966	ebooks/55596
187785	text/plain; charset=utf-8	http://www.gutenberg.org/files/55596/55596-0.zip	2017-09-21 11:46:10	ebooks/55596
530152	text/plain; charset=utf-8	http://www.gutenberg.org/files/55596/55596-0.txt	2017-09-21 11:46:04	ebooks/55596
2108	image/jpeg	http://www.gutenberg.org/cache/epub/55596/pg55596.cover.small.jpg	2020-05-27 01:08:48.827525	ebooks/55596
343455	application/epub+zip	http://www.gutenberg.org/ebooks/55596.epub.noimages	2020-05-27 01:08:44.553326	ebooks/55596
1195443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55596.kindle.noimages	2020-05-27 01:08:48.745525	ebooks/55596
3898471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55596.kindle.images	2020-05-27 01:08:46.938549	ebooks/55596
12246	image/jpeg	http://www.gutenberg.org/cache/epub/55596/pg55596.cover.medium.jpg	2020-05-27 01:08:48.903528	ebooks/55596
2139879	application/epub+zip	http://www.gutenberg.org/ebooks/55596.epub.images	2020-05-27 01:08:43.7263	ebooks/55596
752075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55597.kindle.noimages	2020-05-27 01:08:53.178473	ebooks/55597
1914846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55597.kindle.images	2020-05-27 01:08:52.292482	ebooks/55597
331015	text/html	http://www.gutenberg.org/files/55597/55597-h/55597-h.htm	2017-09-21 11:47:54	ebooks/55597
22121	image/jpeg	http://www.gutenberg.org/cache/epub/55597/pg55597.cover.medium.jpg	2020-05-27 01:08:53.245476	ebooks/55597
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/55597.rdf	2020-06-11 01:45:46.593962	ebooks/55597
236863	application/epub+zip	http://www.gutenberg.org/ebooks/55597.epub.noimages	2020-05-27 01:08:51.130515	ebooks/55597
859826	application/epub+zip	http://www.gutenberg.org/ebooks/55597.epub.images	2020-05-27 01:08:50.109518	ebooks/55597
3496	image/jpeg	http://www.gutenberg.org/cache/epub/55597/pg55597.cover.small.jpg	2020-05-27 01:08:53.213482	ebooks/55597
107924	text/plain; charset=utf-8	http://www.gutenberg.org/files/55597/55597-0.zip	2017-09-21 11:47:56	ebooks/55597
916146	application/zip	http://www.gutenberg.org/files/55597/55597-h.zip	2017-09-21 11:47:56	ebooks/55597
286665	text/plain; charset=utf-8	http://www.gutenberg.org/files/55597/55597-0.txt	2017-09-21 11:47:48	ebooks/55597
112974	text/plain; charset=utf-8	http://www.gutenberg.org/files/55598/55598-0.zip	2017-09-21 18:15:26	ebooks/55598
23344	image/jpeg	http://www.gutenberg.org/cache/epub/55598/pg55598.cover.medium.jpg	2020-05-27 01:08:57.081418	ebooks/55598
893339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55598.kindle.noimages	2020-05-27 01:08:57.016417	ebooks/55598
292261	application/epub+zip	http://www.gutenberg.org/ebooks/55598.epub.noimages	2020-05-27 01:08:54.453465	ebooks/55598
420745	text/html; charset=utf-8	http://www.gutenberg.org/files/55598/55598-h/55598-h.htm	2017-09-21 18:15:24	ebooks/55598
718225	application/epub+zip	http://www.gutenberg.org/ebooks/55598.epub.images	2020-05-27 01:08:53.97849	ebooks/55598
332339	text/plain; charset=utf-8	http://www.gutenberg.org/files/55598/55598-0.txt	2017-09-21 18:15:22	ebooks/55598
635813	text/html; charset=utf-8	http://www.gutenberg.org/files/55598/55598-h.zip	2017-09-21 18:15:26	ebooks/55598
1628411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55598.kindle.images	2020-05-27 01:08:55.823455	ebooks/55598
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/55598.rdf	2020-06-11 01:45:46.620961	ebooks/55598
3586	image/jpeg	http://www.gutenberg.org/cache/epub/55598/pg55598.cover.small.jpg	2020-05-27 01:08:57.050446	ebooks/55598
163073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55599/55599-8.txt	2017-09-24 18:28:44	ebooks/55599
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/55599.rdf	2020-06-11 01:45:46.643964	ebooks/55599
64502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55599/55599-8.zip	2017-09-24 18:28:44	ebooks/55599
170327	text/plain	http://www.gutenberg.org/ebooks/55599.txt.utf-8	2020-05-27 01:08:57.201419	ebooks/55599
348973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55599.kindle.images	2020-05-27 01:08:57.948407	ebooks/55599
88609	application/epub+zip	http://www.gutenberg.org/ebooks/55599.epub.images	2020-05-27 01:08:57.459423	ebooks/55599
348969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55599.kindle.noimages	2020-05-27 01:08:58.381422	ebooks/55599
2987	image/jpeg	http://www.gutenberg.org/cache/epub/55599/pg55599.cover.small.jpg	2020-05-27 01:08:58.407427	ebooks/55599
183214	text/html	http://www.gutenberg.org/ebooks/55599.html.noimages	2020-05-27 01:08:57.361454	ebooks/55599
183214	text/html	http://www.gutenberg.org/ebooks/55599.html.images	2020-05-27 01:08:57.315413	ebooks/55599
11119	image/jpeg	http://www.gutenberg.org/cache/epub/55599/pg55599.cover.medium.jpg	2020-05-27 01:08:58.431405	ebooks/55599
88609	application/epub+zip	http://www.gutenberg.org/ebooks/55599.epub.noimages	2020-05-27 01:08:57.531457	ebooks/55599
180286	text/html; charset=utf-8	http://www.gutenberg.org/files/556/556-h.zip	2019-05-29 03:07:46	ebooks/556
200525	application/epub+zip	http://www.gutenberg.org/ebooks/556.epub.images	2020-06-01 00:00:41.712879	ebooks/556
813004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/556.kindle.noimages	2020-06-01 00:00:43.836857	ebooks/556
200524	application/epub+zip	http://www.gutenberg.org/ebooks/556.epub.noimages	2020-06-01 00:00:41.94588	ebooks/556
444831	text/plain; charset=utf-8	http://www.gutenberg.org/files/556/556-0.txt	2016-10-07 07:52:22	ebooks/556
3736	image/jpeg	http://www.gutenberg.org/cache/epub/556/pg556.cover.small.jpg	2020-06-01 00:00:43.873873	ebooks/556
167773	application/zip	http://www.gutenberg.org/files/556/556.zip	2009-11-28 09:13:06	ebooks/556
14902	image/jpeg	http://www.gutenberg.org/cache/epub/556/pg556.cover.medium.jpg	2020-06-01 00:00:43.90885	ebooks/556
558109	text/html; charset=utf-8	http://www.gutenberg.org/files/556/556-h/556-h.htm	2019-05-29 03:07:06	ebooks/556
813021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/556.kindle.images	2020-06-01 00:00:42.890858	ebooks/556
169638	text/plain; charset=utf-8	http://www.gutenberg.org/files/556/556-0.zip	2016-10-07 07:55:04	ebooks/556
428690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/556/556.txt	2009-11-28 09:11:12	ebooks/556
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/556.rdf	2020-06-11 01:00:32.48506	ebooks/556
378776	application/epub+zip	http://www.gutenberg.org/ebooks/5560.epub.noimages	2020-06-03 00:34:31.549973	ebooks/5560
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/5560.rdf	2020-06-11 01:04:31.875993	ebooks/5560
1504408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5560.kindle.images	2020-06-03 00:34:33.325913	ebooks/5560
336643	application/zip	http://www.gutenberg.org/files/5560/5560-0.zip	2016-08-26 07:39:00	ebooks/5560
12100	image/jpeg	http://www.gutenberg.org/cache/epub/5560/pg5560.cover.medium.jpg	2020-06-03 00:34:34.970889	ebooks/5560
1504396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5560.kindle.noimages	2020-06-03 00:34:34.89889	ebooks/5560
880019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5560/5560.txt	2009-03-10 05:32:50	ebooks/5560
3101	image/jpeg	http://www.gutenberg.org/cache/epub/5560/pg5560.cover.small.jpg	2020-06-03 00:34:34.936913	ebooks/5560
884962	text/plain; charset=utf-8	http://www.gutenberg.org/files/5560/5560-0.txt	2016-08-26 07:36:00	ebooks/5560
378776	application/epub+zip	http://www.gutenberg.org/ebooks/5560.epub.images	2020-06-03 00:34:31.277958	ebooks/5560
335942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5560/5560.zip	2009-03-10 05:35:36	ebooks/5560
1008020	text/html; charset=utf-8	http://www.gutenberg.org/files/5560/5560-h/5560-h.htm	2016-08-26 07:38:24	ebooks/5560
349800	text/html; charset=utf-8	http://www.gutenberg.org/files/5560/5560-h.zip	2016-08-26 07:39:02	ebooks/5560
418564	application/epub+zip	http://www.gutenberg.org/ebooks/55600.epub.noimages	2020-05-27 01:09:04.451343	ebooks/55600
1663424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55600.kindle.noimages	2020-05-27 01:09:08.875273	ebooks/55600
926514	text/plain	http://www.gutenberg.org/ebooks/55600.txt.utf-8	2020-05-27 01:09:02.365429	ebooks/55600
1056077	text/html	http://www.gutenberg.org/ebooks/55600.html.noimages	2020-05-27 01:09:03.358375	ebooks/55600
418564	application/epub+zip	http://www.gutenberg.org/ebooks/55600.epub.images	2020-05-27 01:09:04.094338	ebooks/55600
4559	image/jpeg	http://www.gutenberg.org/cache/epub/55600/pg55600.cover.small.jpg	2020-05-27 01:09:08.907275	ebooks/55600
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/55600.rdf	2020-06-11 01:45:46.670963	ebooks/55600
1056077	text/html	http://www.gutenberg.org/ebooks/55600.html.images	2020-05-27 01:09:03.13438	ebooks/55600
334715	application/zip	http://www.gutenberg.org/files/55600/55600-8.zip	2017-09-27 10:48:02	ebooks/55600
23024	image/jpeg	http://www.gutenberg.org/cache/epub/55600/pg55600.cover.medium.jpg	2020-05-27 01:09:08.932281	ebooks/55600
886013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55600/55600-8.txt	2017-09-27 10:46:55	ebooks/55600
1663440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55600.kindle.images	2020-05-27 01:09:06.654319	ebooks/55600
154652	text/plain	http://www.gutenberg.org/ebooks/55601.txt.utf-8	2020-05-27 01:09:09.055325	ebooks/55601
209753	application/epub+zip	http://www.gutenberg.org/ebooks/55601.epub.images	2020-05-27 01:09:09.31048	ebooks/55601
180554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55601/55601-h.zip	2017-09-22 11:09:56	ebooks/55601
4607	image/jpeg	http://www.gutenberg.org/cache/epub/55601/pg55601.cover.small.jpg	2020-05-27 01:09:10.45045	ebooks/55601
565461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55601.kindle.images	2020-05-27 01:09:09.949455	ebooks/55601
172692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55601/55601-h/55601-h.htm	2017-09-22 11:09:54	ebooks/55601
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/55601.rdf	2020-06-11 01:45:48.775945	ebooks/55601
38008	image/jpeg	http://www.gutenberg.org/cache/epub/55601/pg55601.cover.medium.jpg	2020-05-27 01:09:10.470457	ebooks/55601
162634	application/epub+zip	http://www.gutenberg.org/ebooks/55601.epub.noimages	2020-05-27 01:09:09.465505	ebooks/55601
64680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55601/55601-8.zip	2017-09-22 11:09:56	ebooks/55601
154681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55601/55601-8.txt	2017-09-22 11:09:54	ebooks/55601
500302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55601.kindle.noimages	2020-05-27 01:09:10.429446	ebooks/55601
17469	image/jpeg	http://www.gutenberg.org/cache/epub/55602/pg55602.cover.medium.jpg	2020-05-27 01:09:28.974526	ebooks/55602
988015	text/plain; charset=utf-8	http://www.gutenberg.org/files/55602/55602-0.txt	2017-09-22 09:15:28	ebooks/55602
3888364	application/epub+zip	http://www.gutenberg.org/ebooks/55602.epub.images	2020-05-27 01:09:12.379437	ebooks/55602
3815528	application/zip	http://www.gutenberg.org/files/55602/55602-h.zip	2017-09-22 09:15:44	ebooks/55602
8952756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55602.kindle.images	2020-05-27 01:09:25.268552	ebooks/55602
602535	application/epub+zip	http://www.gutenberg.org/ebooks/55602.epub.noimages	2020-05-27 01:09:13.482404	ebooks/55602
2545	image/jpeg	http://www.gutenberg.org/cache/epub/55602/pg55602.cover.small.jpg	2020-05-27 01:09:28.844505	ebooks/55602
1275861	text/html; charset=utf-8	http://www.gutenberg.org/files/55602/55602-h/55602-h.htm	2017-09-22 09:15:32	ebooks/55602
2249167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55602.kindle.noimages	2020-05-27 01:09:28.704512	ebooks/55602
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/55602.rdf	2020-06-11 01:45:48.799945	ebooks/55602
396460	text/plain; charset=utf-8	http://www.gutenberg.org/files/55602/55602-0.zip	2017-09-22 09:15:42	ebooks/55602
18506	image/jpeg	http://www.gutenberg.org/cache/epub/55603/pg55603.cover.medium.jpg	2020-05-27 01:09:30.293494	ebooks/55603
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55603.rdf	2020-06-11 01:45:48.821955	ebooks/55603
160206	application/zip	http://www.gutenberg.org/files/55603/55603-h.zip	2017-09-22 09:17:48	ebooks/55603
446468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55603.kindle.images	2020-05-27 01:09:29.927491	ebooks/55603
90187	text/plain; charset=utf-8	http://www.gutenberg.org/files/55603/55603-0.txt	2017-09-22 09:17:44	ebooks/55603
334794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55603.kindle.noimages	2020-05-27 01:09:30.257532	ebooks/55603
110194	application/epub+zip	http://www.gutenberg.org/ebooks/55603.epub.noimages	2020-05-27 01:09:29.565507	ebooks/55603
96921	text/html; charset=utf-8	http://www.gutenberg.org/files/55603/55603-h/55603-h.htm	2017-09-22 09:17:46	ebooks/55603
2795	image/jpeg	http://www.gutenberg.org/cache/epub/55603/pg55603.cover.small.jpg	2020-05-27 01:09:30.2765	ebooks/55603
166156	application/epub+zip	http://www.gutenberg.org/ebooks/55603.epub.images	2020-05-27 01:09:29.430552	ebooks/55603
35366	text/plain; charset=utf-8	http://www.gutenberg.org/files/55603/55603-0.zip	2017-09-22 09:17:48	ebooks/55603
108611	application/epub+zip	http://www.gutenberg.org/ebooks/55604.epub.noimages	2020-05-27 01:09:30.723494	ebooks/55604
2793	image/jpeg	http://www.gutenberg.org/cache/epub/55604/pg55604.cover.small.jpg	2020-05-27 01:09:31.455471	ebooks/55604
162794	application/epub+zip	http://www.gutenberg.org/ebooks/55604.epub.images	2020-05-27 01:09:30.542506	ebooks/55604
333003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55604.kindle.noimages	2020-05-27 01:09:31.437467	ebooks/55604
18001	image/jpeg	http://www.gutenberg.org/cache/epub/55604/pg55604.cover.medium.jpg	2020-05-27 01:09:31.472469	ebooks/55604
36294	text/plain; charset=utf-8	http://www.gutenberg.org/files/55604/55604-0.zip	2017-09-22 09:19:10	ebooks/55604
99695	text/html; charset=utf-8	http://www.gutenberg.org/files/55604/55604-h/55604-h.htm	2017-09-22 09:19:10	ebooks/55604
441106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55604.kindle.images	2020-05-27 01:09:31.100504	ebooks/55604
157052	text/html; charset=utf-8	http://www.gutenberg.org/files/55604/55604-h.zip	2017-09-22 09:19:10	ebooks/55604
11604	application/rdf+xml	http://www.gutenberg.org/ebooks/55604.rdf	2020-06-11 01:45:48.843935	ebooks/55604
91444	text/plain; charset=utf-8	http://www.gutenberg.org/files/55604/55604-0.txt	2017-09-22 09:19:02	ebooks/55604
34922	application/epub+zip	http://www.gutenberg.org/ebooks/55605.epub.images	2020-05-27 01:09:31.65947	ebooks/55605
34147	text/html	http://www.gutenberg.org/ebooks/55605.html.noimages	2020-05-27 01:09:31.617469	ebooks/55605
29613	text/plain	http://www.gutenberg.org/ebooks/55605.txt.utf-8	2020-05-27 01:09:31.55648	ebooks/55605
34922	application/epub+zip	http://www.gutenberg.org/ebooks/55605.epub.noimages	2020-05-27 01:09:31.695471	ebooks/55605
34147	text/html	http://www.gutenberg.org/ebooks/55605.html.images	2020-05-27 01:09:31.594472	ebooks/55605
141326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55605.kindle.noimages	2020-05-27 01:09:32.005478	ebooks/55605
4605	image/jpeg	http://www.gutenberg.org/cache/epub/55605/pg55605.cover.small.jpg	2020-05-27 01:09:32.031477	ebooks/55605
29530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55605/55605-8.txt	2017-09-23 07:36:44	ebooks/55605
21303	image/jpeg	http://www.gutenberg.org/cache/epub/55605/pg55605.cover.medium.jpg	2020-05-27 01:09:32.057461	ebooks/55605
11342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55605/55605-8.zip	2017-09-23 07:37:54	ebooks/55605
141334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55605.kindle.images	2020-05-27 01:09:31.850463	ebooks/55605
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/55605.rdf	2020-06-11 01:45:48.868933	ebooks/55605
385867	application/epub+zip	http://www.gutenberg.org/ebooks/55606.epub.images	2020-05-27 01:09:32.623461	ebooks/55606
299835	application/epub+zip	http://www.gutenberg.org/ebooks/55606.epub.noimages	2020-05-27 01:09:32.857453	ebooks/55606
1093755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55606.kindle.images	2020-05-27 01:09:33.979438	ebooks/55606
505347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55606/55606-h/55606-h.htm	2017-09-22 10:13:40	ebooks/55606
24170	image/jpeg	http://www.gutenberg.org/cache/epub/55606/pg55606.cover.medium.jpg	2020-05-27 01:09:35.088436	ebooks/55606
3638	image/jpeg	http://www.gutenberg.org/cache/epub/55606/pg55606.cover.small.jpg	2020-05-27 01:09:35.062423	ebooks/55606
450293	text/plain	http://www.gutenberg.org/ebooks/55606.txt.utf-8	2020-05-27 01:09:32.176485	ebooks/55606
951707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55606.kindle.noimages	2020-05-27 01:09:35.034424	ebooks/55606
378133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55606/55606-h.zip	2017-09-22 10:13:50	ebooks/55606
165542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55606/55606-8.zip	2017-09-22 10:13:48	ebooks/55606
450324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55606/55606-8.txt	2017-09-22 10:13:40	ebooks/55606
251736	application/epub+zip	http://www.gutenberg.org/ebooks/55607.epub.images	2020-05-27 01:09:35.627432	ebooks/55607
444621	text/plain; charset=utf-8	http://www.gutenberg.org/files/55607/55607-0.txt	2017-09-22 15:30:40	ebooks/55607
182758	application/zip	http://www.gutenberg.org/files/55607/55607-0.zip	2017-09-22 15:30:44	ebooks/55607
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/55607.rdf	2020-06-11 01:45:48.915932	ebooks/55607
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55607/pg55607.cover.small.jpg	2020-05-27 01:09:38.161384	ebooks/55607
251736	application/epub+zip	http://www.gutenberg.org/ebooks/55607.epub.noimages	2020-05-27 01:09:35.924434	ebooks/55607
965796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55607.kindle.noimages	2020-05-27 01:09:38.121384	ebooks/55607
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55607/pg55607.cover.medium.jpg	2020-05-27 01:09:38.198412	ebooks/55607
236791	application/zip	http://www.gutenberg.org/files/55607/55607-h.zip	2017-09-22 15:30:44	ebooks/55607
965800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55607.kindle.images	2020-05-27 01:09:37.02042	ebooks/55607
480868	text/html; charset=utf-8	http://www.gutenberg.org/files/55607/55607-h/55607-h.htm	2017-09-22 15:30:44	ebooks/55607
13777330	application/epub+zip	http://www.gutenberg.org/ebooks/55608.epub.images	2020-05-27 01:09:40.761454	ebooks/55608
26361076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55608.kindle.images	2020-05-27 01:09:49.080442	ebooks/55608
1219695	text/html; charset=utf-8	http://www.gutenberg.org/files/55608/55608-h/55608-h.htm	2017-09-23 06:04:18	ebooks/55608
2121135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55608.kindle.noimages	2020-05-27 01:09:51.734429	ebooks/55608
18260	image/jpeg	http://www.gutenberg.org/cache/epub/55608/pg55608.cover.medium.jpg	2020-05-27 01:09:51.915408	ebooks/55608
2386	image/jpeg	http://www.gutenberg.org/cache/epub/55608/pg55608.cover.small.jpg	2020-05-27 01:09:51.82841	ebooks/55608
15302979	text/html; charset=utf-8	http://www.gutenberg.org/files/55608/55608-h.zip	2017-09-23 06:04:38	ebooks/55608
402348	application/zip	http://www.gutenberg.org/files/55608/55608-0.zip	2017-09-23 06:04:36	ebooks/55608
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/55608.rdf	2020-06-11 01:45:48.941934	ebooks/55608
1095318	text/plain; charset=utf-8	http://www.gutenberg.org/files/55608/55608-0.txt	2017-09-23 06:04:14	ebooks/55608
576429	application/epub+zip	http://www.gutenberg.org/ebooks/55608.epub.noimages	2020-05-27 01:09:42.089337	ebooks/55608
2671500	application/zip	http://www.gutenberg.org/files/55609/55609-h.zip	2017-09-23 08:53:40	ebooks/55609
2739443	application/epub+zip	http://www.gutenberg.org/ebooks/55609.epub.images	2020-05-27 01:09:52.818454	ebooks/55609
693002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55609.kindle.noimages	2020-05-27 01:09:55.786363	ebooks/55609
35430	image/jpeg	http://www.gutenberg.org/cache/epub/55609/pg55609.cover.medium.jpg	2020-05-27 01:09:55.862369	ebooks/55609
4950	image/jpeg	http://www.gutenberg.org/cache/epub/55609/pg55609.cover.small.jpg	2020-05-27 01:09:55.825379	ebooks/55609
5701639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55609.kindle.images	2020-05-27 01:09:54.971382	ebooks/55609
264556	text/html; charset=utf-8	http://www.gutenberg.org/files/55609/55609-h/55609-h.htm	2017-09-23 08:53:34	ebooks/55609
12103	application/rdf+xml	http://www.gutenberg.org/ebooks/55609.rdf	2020-06-11 01:45:48.962996	ebooks/55609
230366	application/epub+zip	http://www.gutenberg.org/ebooks/55609.epub.noimages	2020-05-27 01:09:53.245478	ebooks/55609
214645	text/plain; charset=utf-8	http://www.gutenberg.org/files/55609/55609-0.txt	2017-09-23 08:53:32	ebooks/55609
80959	text/plain; charset=utf-8	http://www.gutenberg.org/files/55609/55609-0.zip	2017-09-23 08:53:40	ebooks/55609
282502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5561.kindle.images	2020-06-03 00:34:35.678892	ebooks/5561
117439	text/plain	http://www.gutenberg.org/ebooks/5561.txt.utf-8	2020-06-03 00:34:35.099916	ebooks/5561
70478	application/epub+zip	http://www.gutenberg.org/ebooks/5561.epub.noimages	2020-06-03 00:34:35.352891	ebooks/5561
70478	application/epub+zip	http://www.gutenberg.org/ebooks/5561.epub.images	2020-06-03 00:34:35.298896	ebooks/5561
127412	text/html	http://www.gutenberg.org/ebooks/5561.html.images	2020-06-03 00:34:35.185893	ebooks/5561
47461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5561/5561.zip	2015-03-28 05:09:40	ebooks/5561
282490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5561.kindle.noimages	2020-06-03 00:34:36.001901	ebooks/5561
127412	text/html	http://www.gutenberg.org/ebooks/5561.html.noimages	2020-06-03 00:34:35.224892	ebooks/5561
16375	image/jpeg	http://www.gutenberg.org/cache/epub/5561/pg5561.cover.medium.jpg	2020-06-03 00:34:36.050885	ebooks/5561
117477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5561/5561.txt	2015-03-28 05:09:20	ebooks/5561
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5561.rdf	2020-06-11 01:04:31.900995	ebooks/5561
4127	image/jpeg	http://www.gutenberg.org/cache/epub/5561/pg5561.cover.small.jpg	2020-06-03 00:34:36.026902	ebooks/5561
351424	text/plain; charset=utf-8	http://www.gutenberg.org/files/55610/55610-0.txt	2017-09-23 09:32:02	ebooks/55610
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/55610.rdf	2020-06-11 01:45:48.988941	ebooks/55610
243557	application/epub+zip	http://www.gutenberg.org/ebooks/55610.epub.noimages	2020-05-27 01:09:57.036393	ebooks/55610
3000	image/jpeg	http://www.gutenberg.org/cache/epub/55610/pg55610.cover.small.jpg	2020-05-27 01:09:58.823316	ebooks/55610
288886	application/zip	http://www.gutenberg.org/files/55610/55610-h.zip	2017-09-23 09:32:08	ebooks/55610
382353	text/html; charset=utf-8	http://www.gutenberg.org/files/55610/55610-h/55610-h.htm	2017-09-23 09:32:08	ebooks/55610
790430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55610.kindle.images	2020-05-27 01:09:57.91733	ebooks/55610
247934	application/epub+zip	http://www.gutenberg.org/ebooks/55610.epub.images	2020-05-27 01:09:56.538384	ebooks/55610
13115	image/jpeg	http://www.gutenberg.org/cache/epub/55610/pg55610.cover.medium.jpg	2020-05-27 01:09:58.853331	ebooks/55610
125294	application/zip	http://www.gutenberg.org/files/55610/55610-0.zip	2017-09-23 09:32:08	ebooks/55610
782093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55610.kindle.noimages	2020-05-27 01:09:58.788355	ebooks/55610
53421	text/plain; charset=utf-8	http://www.gutenberg.org/files/55611/55611-0.zip	2017-09-23 10:54:44	ebooks/55611
145299	text/plain; charset=utf-8	http://www.gutenberg.org/files/55611/55611-0.txt	2017-09-23 10:54:42	ebooks/55611
9807	image/jpeg	http://www.gutenberg.org/cache/epub/55611/pg55611.cover.medium.jpg	2020-05-27 01:10:01.429289	ebooks/55611
479790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55611.kindle.noimages	2020-05-27 01:10:01.359322	ebooks/55611
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/55611.rdf	2020-06-11 01:45:49.010937	ebooks/55611
251133	text/html; charset=utf-8	http://www.gutenberg.org/files/55611/55611-h/55611-h.htm	2017-09-23 10:54:44	ebooks/55611
1539	image/jpeg	http://www.gutenberg.org/cache/epub/55611/pg55611.cover.small.jpg	2020-05-27 01:10:01.396285	ebooks/55611
118037	text/html; charset=utf-8	http://www.gutenberg.org/files/55611/55611-h.zip	2017-09-23 10:54:44	ebooks/55611
122294	application/epub+zip	http://www.gutenberg.org/ebooks/55611.epub.noimages	2020-05-27 01:09:59.616331	ebooks/55611
128823	application/epub+zip	http://www.gutenberg.org/ebooks/55611.epub.images	2020-05-27 01:09:59.347318	ebooks/55611
492723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55611.kindle.images	2020-05-27 01:10:00.479295	ebooks/55611
549907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55612.kindle.noimages	2020-05-27 01:10:03.938576	ebooks/55612
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/55612.rdf	2020-06-11 01:45:49.033932	ebooks/55612
60561	application/zip	http://www.gutenberg.org/files/55612/55612-0.zip	2017-09-23 15:06:38	ebooks/55612
203208	text/html; charset=utf-8	http://www.gutenberg.org/files/55612/55612-h/55612-h.htm	2017-09-23 15:06:38	ebooks/55612
290300	application/epub+zip	http://www.gutenberg.org/ebooks/55612.epub.images	2020-05-27 01:10:02.086288	ebooks/55612
287973	application/zip	http://www.gutenberg.org/files/55612/55612-h.zip	2017-09-23 15:06:40	ebooks/55612
709152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55612.kindle.images	2020-05-27 01:10:03.218562	ebooks/55612
15161	image/jpeg	http://www.gutenberg.org/cache/epub/55612/pg55612.cover.medium.jpg	2020-05-27 01:10:04.016553	ebooks/55612
2273	image/jpeg	http://www.gutenberg.org/cache/epub/55612/pg55612.cover.small.jpg	2020-05-27 01:10:03.979549	ebooks/55612
200235	application/epub+zip	http://www.gutenberg.org/ebooks/55612.epub.noimages	2020-05-27 01:10:02.498588	ebooks/55612
167618	text/plain; charset=utf-8	http://www.gutenberg.org/files/55612/55612-0.txt	2017-09-23 15:06:32	ebooks/55612
196900	text/html; charset=utf-8	http://www.gutenberg.org/files/55613/55613-h/55613-h.htm	2017-09-23 15:07:38	ebooks/55613
57695	text/plain; charset=utf-8	http://www.gutenberg.org/files/55613/55613-0.zip	2017-09-23 15:07:38	ebooks/55613
412393	application/epub+zip	http://www.gutenberg.org/ebooks/55613.epub.images	2020-05-27 01:10:04.707553	ebooks/55613
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/55613.rdf	2020-06-11 01:45:49.055932	ebooks/55613
161722	text/plain; charset=utf-8	http://www.gutenberg.org/files/55613/55613-0.txt	2017-09-23 15:07:36	ebooks/55613
450419	text/html; charset=utf-8	http://www.gutenberg.org/files/55613/55613-h.zip	2017-09-23 15:07:40	ebooks/55613
187812	application/epub+zip	http://www.gutenberg.org/ebooks/55613.epub.noimages	2020-05-27 01:10:05.095548	ebooks/55613
2042	image/jpeg	http://www.gutenberg.org/cache/epub/55613/pg55613.cover.small.jpg	2020-05-27 01:10:06.653516	ebooks/55613
509020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55613.kindle.noimages	2020-05-27 01:10:06.615511	ebooks/55613
13148	image/jpeg	http://www.gutenberg.org/cache/epub/55613/pg55613.cover.medium.jpg	2020-05-27 01:10:06.690513	ebooks/55613
934053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55613.kindle.images	2020-05-27 01:10:05.857531	ebooks/55613
4634	image/jpeg	http://www.gutenberg.org/cache/epub/55614/pg55614.cover.small.jpg	2020-05-27 01:10:12.613432	ebooks/55614
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/55614.rdf	2020-06-11 01:45:49.079931	ebooks/55614
7990781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55614.kindle.images	2020-05-27 01:10:11.634495	ebooks/55614
34572	image/jpeg	http://www.gutenberg.org/cache/epub/55614/pg55614.cover.medium.jpg	2020-05-27 01:10:12.657444	ebooks/55614
4072277	application/epub+zip	http://www.gutenberg.org/ebooks/55614.epub.images	2020-05-27 01:10:08.832483	ebooks/55614
774530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55614.kindle.noimages	2020-05-27 01:10:12.563434	ebooks/55614
300952	text/plain; charset=utf-8	http://www.gutenberg.org/files/55614/55614-0.txt	2017-09-24 07:27:26	ebooks/55614
363688	text/html; charset=utf-8	http://www.gutenberg.org/files/55614/55614-h/55614-h.htm	2017-09-24 07:27:28	ebooks/55614
117161	application/zip	http://www.gutenberg.org/files/55614/55614-0.zip	2017-09-24 07:27:36	ebooks/55614
218450	application/epub+zip	http://www.gutenberg.org/ebooks/55614.epub.noimages	2020-05-27 01:10:09.219508	ebooks/55614
4673935	text/html; charset=utf-8	http://www.gutenberg.org/files/55614/55614-h.zip	2017-09-24 07:27:36	ebooks/55614
13495	image/jpeg	http://www.gutenberg.org/cache/epub/55615/pg55615.cover.medium.jpg	2020-05-27 01:10:14.153423	ebooks/55615
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/55615.rdf	2020-06-11 01:45:49.104933	ebooks/55615
188616	text/plain	http://www.gutenberg.org/ebooks/55615.txt.utf-8	2020-05-27 01:10:12.804446	ebooks/55615
70840	application/zip	http://www.gutenberg.org/files/55615/55615-8.zip	2017-09-24 07:29:38	ebooks/55615
385768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55615.kindle.noimages	2020-05-27 01:10:14.104418	ebooks/55615
3442	image/jpeg	http://www.gutenberg.org/cache/epub/55615/pg55615.cover.small.jpg	2020-05-27 01:10:14.129419	ebooks/55615
205740	text/html	http://www.gutenberg.org/ebooks/55615.html.images	2020-05-27 01:10:12.935456	ebooks/55615
385777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55615.kindle.images	2020-05-27 01:10:13.641422	ebooks/55615
180365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55615/55615-8.txt	2017-09-24 07:29:36	ebooks/55615
205740	text/html	http://www.gutenberg.org/ebooks/55615.html.noimages	2020-05-27 01:10:12.987439	ebooks/55615
98196	application/epub+zip	http://www.gutenberg.org/ebooks/55615.epub.noimages	2020-05-27 01:10:13.177446	ebooks/55615
98197	application/epub+zip	http://www.gutenberg.org/ebooks/55615.epub.images	2020-05-27 01:10:13.097493	ebooks/55615
23414	image/jpeg	http://www.gutenberg.org/cache/epub/55616/pg55616.cover.medium.jpg	2020-05-27 01:10:17.157421	ebooks/55616
589328	application/epub+zip	http://www.gutenberg.org/ebooks/55616.epub.images	2020-05-27 01:10:14.859437	ebooks/55616
273764	text/html; charset=utf-8	http://www.gutenberg.org/files/55616/55616-h/55616-h.htm	2017-09-24 07:31:04	ebooks/55616
539817	application/zip	http://www.gutenberg.org/files/55616/55616-h.zip	2017-09-24 07:31:10	ebooks/55616
89895	application/zip	http://www.gutenberg.org/files/55616/55616-0.zip	2017-09-24 07:31:10	ebooks/55616
717870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55616.kindle.noimages	2020-05-27 01:10:17.080399	ebooks/55616
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/55616.rdf	2020-06-11 01:45:49.126931	ebooks/55616
239908	application/epub+zip	http://www.gutenberg.org/ebooks/55616.epub.noimages	2020-05-27 01:10:15.234414	ebooks/55616
1258022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55616.kindle.images	2020-05-27 01:10:16.189402	ebooks/55616
3477	image/jpeg	http://www.gutenberg.org/cache/epub/55616/pg55616.cover.small.jpg	2020-05-27 01:10:17.120382	ebooks/55616
221960	text/plain; charset=utf-8	http://www.gutenberg.org/files/55616/55616-0.txt	2017-09-24 07:31:02	ebooks/55616
692069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55617.kindle.images	2020-05-27 01:10:18.757354	ebooks/55617
12562	image/jpeg	http://www.gutenberg.org/cache/epub/55617/pg55617.cover.medium.jpg	2020-05-27 01:10:19.674352	ebooks/55617
136611	application/zip	http://www.gutenberg.org/files/55617/55617-8.zip	2017-09-24 05:22:02	ebooks/55617
164460	application/epub+zip	http://www.gutenberg.org/ebooks/55617.epub.noimages	2020-05-27 01:10:17.92739	ebooks/55617
366001	text/plain	http://www.gutenberg.org/ebooks/55617.txt.utf-8	2020-05-27 01:10:17.289373	ebooks/55617
157787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55617/55617-h.zip	2017-09-24 05:22:02	ebooks/55617
366014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55617/55617-8.txt	2017-09-24 05:21:28	ebooks/55617
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/55617.rdf	2020-06-11 01:45:49.150937	ebooks/55617
3160	image/jpeg	http://www.gutenberg.org/cache/epub/55617/pg55617.cover.small.jpg	2020-05-27 01:10:19.63735	ebooks/55617
412292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55617/55617-h/55617-h.htm	2017-09-24 05:21:28	ebooks/55617
180965	application/epub+zip	http://www.gutenberg.org/ebooks/55617.epub.images	2020-05-27 01:10:17.6964	ebooks/55617
666656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55617.kindle.noimages	2020-05-27 01:10:19.596358	ebooks/55617
5567	image/jpeg	http://www.gutenberg.org/cache/epub/55618/pg55618.cover.medium.jpg	2020-05-27 01:10:24.306292	ebooks/55618
1402	image/jpeg	http://www.gutenberg.org/cache/epub/55618/pg55618.cover.small.jpg	2020-05-27 01:10:24.257281	ebooks/55618
216614	text/plain; charset=utf-8	http://www.gutenberg.org/files/55618/55618-0.zip	2017-09-24 07:05:44	ebooks/55618
1155216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55618.kindle.noimages	2020-05-27 01:10:24.199332	ebooks/55618
677041	text/html; charset=utf-8	http://www.gutenberg.org/files/55618/55618-h/55618-h.htm	2017-09-24 07:05:42	ebooks/55618
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/55618.rdf	2020-06-11 01:45:49.17393	ebooks/55618
1242444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55618.kindle.images	2020-05-27 01:10:22.58734	ebooks/55618
312490	application/epub+zip	http://www.gutenberg.org/ebooks/55618.epub.noimages	2020-05-27 01:10:20.990331	ebooks/55618
390370	application/epub+zip	http://www.gutenberg.org/ebooks/55618.epub.images	2020-05-27 01:10:20.511335	ebooks/55618
601086	text/plain; charset=utf-8	http://www.gutenberg.org/files/55618/55618-0.txt	2017-09-24 07:05:38	ebooks/55618
305395	text/html; charset=utf-8	http://www.gutenberg.org/files/55618/55618-h.zip	2017-09-24 07:05:44	ebooks/55618
212535	application/epub+zip	http://www.gutenberg.org/ebooks/55619.epub.images	2020-05-27 01:10:25.084284	ebooks/55619
10011	image/jpeg	http://www.gutenberg.org/cache/epub/55619/pg55619.cover.medium.jpg	2020-05-27 01:10:27.578441	ebooks/55619
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/55619.rdf	2020-06-11 01:45:49.197932	ebooks/55619
290509	text/html; charset=utf-8	http://www.gutenberg.org/files/55619/55619-h/55619-h.htm	2017-09-24 07:48:50	ebooks/55619
192876	application/zip	http://www.gutenberg.org/files/55619/55619-h.zip	2017-09-24 07:48:50	ebooks/55619
1482	image/jpeg	http://www.gutenberg.org/cache/epub/55619/pg55619.cover.small.jpg	2020-05-27 01:10:27.51244	ebooks/55619
676563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55619.kindle.images	2020-05-27 01:10:26.471453	ebooks/55619
212536	application/epub+zip	http://www.gutenberg.org/ebooks/55619.epub.noimages	2020-05-27 01:10:25.494278	ebooks/55619
204115	text/plain; charset=utf-8	http://www.gutenberg.org/files/55619/55619-0.txt	2017-09-24 07:48:40	ebooks/55619
80195	application/zip	http://www.gutenberg.org/files/55619/55619-0.zip	2017-09-24 07:48:50	ebooks/55619
676548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55619.kindle.noimages	2020-05-27 01:10:27.441461	ebooks/55619
76700	application/epub+zip	http://www.gutenberg.org/ebooks/5562.epub.noimages	2020-06-03 00:34:36.436876	ebooks/5562
307756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5562.kindle.images	2020-06-03 00:34:36.793866	ebooks/5562
133119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5562/5562.txt	2015-03-28 05:12:16	ebooks/5562
53176	application/zip	http://www.gutenberg.org/files/5562/5562.zip	2015-03-28 05:12:56	ebooks/5562
307744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5562.kindle.noimages	2020-06-03 00:34:37.158877	ebooks/5562
144202	text/html	http://www.gutenberg.org/ebooks/5562.html.images	2020-06-03 00:34:36.257897	ebooks/5562
76700	application/epub+zip	http://www.gutenberg.org/ebooks/5562.epub.images	2020-06-03 00:34:36.380865	ebooks/5562
4135	image/jpeg	http://www.gutenberg.org/cache/epub/5562/pg5562.cover.small.jpg	2020-06-03 00:34:37.184861	ebooks/5562
133081	text/plain	http://www.gutenberg.org/ebooks/5562.txt.utf-8	2020-06-03 00:34:36.159885	ebooks/5562
16425	image/jpeg	http://www.gutenberg.org/cache/epub/5562/pg5562.cover.medium.jpg	2020-06-03 00:34:37.208864	ebooks/5562
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5562.rdf	2020-06-11 01:04:31.92699	ebooks/5562
144202	text/html	http://www.gutenberg.org/ebooks/5562.html.noimages	2020-06-03 00:34:36.299894	ebooks/5562
4398872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55620.kindle.images	2020-05-27 01:10:46.818505	ebooks/55620
1056461	application/epub+zip	http://www.gutenberg.org/ebooks/55620.epub.noimages	2020-05-27 01:10:36.438361	ebooks/55620
3226011	text/plain; charset=utf-8	http://www.gutenberg.org/files/55620/55620-0.txt	2017-09-24 07:51:06	ebooks/55620
3557986	text/html; charset=utf-8	http://www.gutenberg.org/files/55620/55620-h/55620-h.htm	2017-09-24 07:51:10	ebooks/55620
1097978	application/epub+zip	http://www.gutenberg.org/ebooks/55620.epub.images	2020-05-27 01:10:33.280366	ebooks/55620
9987	image/jpeg	http://www.gutenberg.org/cache/epub/55620/pg55620.cover.medium.jpg	2020-05-27 01:10:57.987346	ebooks/55620
641416	text/html; charset=utf-8	http://www.gutenberg.org/files/55620/55620-h.zip	2017-09-24 07:51:12	ebooks/55620
4321667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55620.kindle.noimages	2020-05-27 01:10:57.257358	ebooks/55620
1864	image/jpeg	http://www.gutenberg.org/cache/epub/55620/pg55620.cover.small.jpg	2020-05-27 01:10:57.681346	ebooks/55620
571884	application/zip	http://www.gutenberg.org/files/55620/55620-0.zip	2017-09-24 07:51:12	ebooks/55620
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/55620.rdf	2020-06-11 01:45:49.219929	ebooks/55620
76810	text/html; charset=utf-8	http://www.gutenberg.org/files/55621/55621-h/55621-h.htm	2017-09-24 10:03:08	ebooks/55621
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/55621.rdf	2020-06-11 01:45:49.24293	ebooks/55621
1763	image/jpeg	http://www.gutenberg.org/cache/epub/55621/pg55621.cover.small.jpg	2020-05-27 01:10:59.924316	ebooks/55621
181708	application/epub+zip	http://www.gutenberg.org/ebooks/55621.epub.images	2020-05-27 01:10:58.859329	ebooks/55621
48972	text/plain; charset=utf-8	http://www.gutenberg.org/files/55621/55621-0.txt	2017-09-24 10:03:04	ebooks/55621
173392	application/zip	http://www.gutenberg.org/files/55621/55621-h.zip	2017-09-24 10:03:08	ebooks/55621
19002	text/plain; charset=utf-8	http://www.gutenberg.org/files/55621/55621-0.zip	2017-09-24 10:03:08	ebooks/55621
66750	application/epub+zip	http://www.gutenberg.org/ebooks/55621.epub.noimages	2020-05-27 01:10:59.014334	ebooks/55621
210304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55621.kindle.noimages	2020-05-27 01:10:59.894339	ebooks/55621
11016	image/jpeg	http://www.gutenberg.org/cache/epub/55621/pg55621.cover.medium.jpg	2020-05-27 01:10:59.950327	ebooks/55621
440170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55621.kindle.images	2020-05-27 01:10:59.502364	ebooks/55621
151158	application/zip	http://www.gutenberg.org/files/55622/55622-h.zip	2017-09-24 10:03:58	ebooks/55622
4454	image/jpeg	http://www.gutenberg.org/cache/epub/55622/pg55622.cover.small.jpg	2020-05-27 01:11:01.316311	ebooks/55622
43606	application/zip	http://www.gutenberg.org/files/55622/55622-0.zip	2017-09-24 10:03:58	ebooks/55622
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/55622.rdf	2020-06-11 01:45:49.26493	ebooks/55622
157670	application/epub+zip	http://www.gutenberg.org/ebooks/55622.epub.images	2020-05-27 01:11:00.250337	ebooks/55622
440360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55622.kindle.images	2020-05-27 01:11:00.862308	ebooks/55622
30184	image/jpeg	http://www.gutenberg.org/cache/epub/55622/pg55622.cover.medium.jpg	2020-05-27 01:11:01.339298	ebooks/55622
431795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55622.kindle.noimages	2020-05-27 01:11:01.292301	ebooks/55622
114199	text/plain; charset=utf-8	http://www.gutenberg.org/files/55622/55622-0.txt	2017-09-24 10:03:56	ebooks/55622
128739	text/html; charset=utf-8	http://www.gutenberg.org/files/55622/55622-h/55622-h.htm	2017-09-24 10:03:58	ebooks/55622
153245	application/epub+zip	http://www.gutenberg.org/ebooks/55622.epub.noimages	2020-05-27 01:11:00.431321	ebooks/55622
364520	text/plain; charset=utf-8	http://www.gutenberg.org/files/55623/55623-0.zip	2017-09-24 15:44:58	ebooks/55623
1975	image/jpeg	http://www.gutenberg.org/cache/epub/55623/pg55623.cover.small.jpg	2020-05-27 01:11:08.377409	ebooks/55623
2212901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55623.kindle.images	2020-05-27 01:11:05.566445	ebooks/55623
1264726	text/html; charset=utf-8	http://www.gutenberg.org/files/55623/55623-h/55623-h.htm	2017-09-24 15:44:58	ebooks/55623
634049	application/epub+zip	http://www.gutenberg.org/ebooks/55623.epub.images	2020-05-27 01:11:02.360288	ebooks/55623
531913	application/epub+zip	http://www.gutenberg.org/ebooks/55623.epub.noimages	2020-05-27 01:11:02.899294	ebooks/55623
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/55623.rdf	2020-06-11 01:45:49.288929	ebooks/55623
2032829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55623.kindle.noimages	2020-05-27 01:11:08.243417	ebooks/55623
1062947	text/plain; charset=utf-8	http://www.gutenberg.org/files/55623/55623-0.txt	2017-09-24 15:44:54	ebooks/55623
701351	application/zip	http://www.gutenberg.org/files/55623/55623-h.zip	2017-09-24 15:44:58	ebooks/55623
10462	image/jpeg	http://www.gutenberg.org/cache/epub/55623/pg55623.cover.medium.jpg	2020-05-27 01:11:08.496406	ebooks/55623
1109655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55624.kindle.noimages	2020-05-27 01:11:13.580345	ebooks/55624
176718	application/zip	http://www.gutenberg.org/files/55624/55624-8.zip	2017-09-24 15:46:02	ebooks/55624
1060915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55624/55624-h.zip	2017-09-24 15:46:02	ebooks/55624
1021023	application/epub+zip	http://www.gutenberg.org/ebooks/55624.epub.images	2020-05-27 01:11:09.550425	ebooks/55624
2423839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55624.kindle.images	2020-05-27 01:11:12.285406	ebooks/55624
322235	application/epub+zip	http://www.gutenberg.org/ebooks/55624.epub.noimages	2020-05-27 01:11:10.006426	ebooks/55624
579411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55624/55624-h/55624-h.htm	2017-09-24 15:45:52	ebooks/55624
467389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55624/55624-8.txt	2017-09-24 15:45:44	ebooks/55624
35309	image/jpeg	http://www.gutenberg.org/cache/epub/55624/pg55624.cover.medium.jpg	2020-05-27 01:11:13.655353	ebooks/55624
5540	image/jpeg	http://www.gutenberg.org/cache/epub/55624/pg55624.cover.small.jpg	2020-05-27 01:11:13.618355	ebooks/55624
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/55624.rdf	2020-06-11 01:45:49.312936	ebooks/55624
467383	text/plain	http://www.gutenberg.org/ebooks/55624.txt.utf-8	2020-05-27 01:11:08.792449	ebooks/55624
898147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55625/55625-h/55625-h.htm	2017-09-24 16:06:36	ebooks/55625
337207	application/epub+zip	http://www.gutenberg.org/ebooks/55625.epub.noimages	2020-05-27 01:11:15.723353	ebooks/55625
254706	text/plain; charset=utf-8	http://www.gutenberg.org/files/55625/55625-0.zip	2017-09-24 16:06:38	ebooks/55625
2452	image/jpeg	http://www.gutenberg.org/cache/epub/55625/pg55625.cover.small.jpg	2020-05-27 01:11:21.206539	ebooks/55625
1421951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55625.kindle.noimages	2020-05-27 01:11:21.056563	ebooks/55625
12987	image/jpeg	http://www.gutenberg.org/cache/epub/55625/pg55625.cover.medium.jpg	2020-05-27 01:11:21.346537	ebooks/55625
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/55625.rdf	2020-06-11 01:45:49.33693	ebooks/55625
308748	application/zip	http://www.gutenberg.org/files/55625/55625-h.zip	2017-09-24 16:06:38	ebooks/55625
337207	application/epub+zip	http://www.gutenberg.org/ebooks/55625.epub.images	2020-05-27 01:11:15.05035	ebooks/55625
667220	text/plain; charset=utf-8	http://www.gutenberg.org/files/55625/55625-0.txt	2017-09-24 16:06:24	ebooks/55625
1421967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55625.kindle.images	2020-05-27 01:11:18.389285	ebooks/55625
15813	image/jpeg	http://www.gutenberg.org/cache/epub/55626/pg55626.cover.medium.jpg	2020-05-27 01:11:27.447463	ebooks/55626
2240278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55626.kindle.images	2020-05-27 01:11:25.248497	ebooks/55626
2071	image/jpeg	http://www.gutenberg.org/cache/epub/55626/pg55626.cover.small.jpg	2020-05-27 01:11:27.402477	ebooks/55626
786990	application/epub+zip	http://www.gutenberg.org/ebooks/55626.epub.images	2020-05-27 01:11:22.540533	ebooks/55626
507289	application/epub+zip	http://www.gutenberg.org/ebooks/55626.epub.noimages	2020-05-27 01:11:23.171595	ebooks/55626
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/55626.rdf	2020-06-11 01:45:49.358932	ebooks/55626
1796965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55626.kindle.noimages	2020-05-27 01:11:27.35247	ebooks/55626
772590	text/html; charset=utf-8	http://www.gutenberg.org/files/55626/55626-h.zip	2017-09-25 09:44:42	ebooks/55626
328158	text/plain; charset=utf-8	http://www.gutenberg.org/files/55626/55626-0.zip	2017-09-25 09:44:42	ebooks/55626
949296	text/html; charset=utf-8	http://www.gutenberg.org/files/55626/55626-h/55626-h.htm	2017-09-25 09:44:40	ebooks/55626
890958	text/plain; charset=utf-8	http://www.gutenberg.org/files/55626/55626-0.txt	2017-09-25 09:44:36	ebooks/55626
446471	application/epub+zip	http://www.gutenberg.org/ebooks/55627.epub.images	2020-05-27 01:11:27.823466	ebooks/55627
875645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55627.kindle.images	2020-05-27 01:11:28.515447	ebooks/55627
10524	image/jpeg	http://www.gutenberg.org/cache/epub/55627/pg55627.cover.medium.jpg	2020-05-27 01:11:29.037477	ebooks/55627
361215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55627.kindle.noimages	2020-05-27 01:11:28.990452	ebooks/55627
127856	text/plain	http://www.gutenberg.org/ebooks/55627.txt.utf-8	2020-05-27 01:11:27.572463	ebooks/55627
2106	image/jpeg	http://www.gutenberg.org/cache/epub/55627/pg55627.cover.small.jpg	2020-05-27 01:11:29.015448	ebooks/55627
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/55627.rdf	2020-06-11 01:45:49.384934	ebooks/55627
127890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55627/55627-8.txt	2017-09-25 09:45:26	ebooks/55627
119341	application/epub+zip	http://www.gutenberg.org/ebooks/55627.epub.noimages	2020-05-27 01:11:27.973485	ebooks/55627
148535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55627/55627-h/55627-h.htm	2017-09-25 09:45:26	ebooks/55627
332242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55627/55627-h.zip	2017-09-25 09:45:34	ebooks/55627
47479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55627/55627-8.zip	2017-09-25 09:45:34	ebooks/55627
2738	image/jpeg	http://www.gutenberg.org/cache/epub/55628/pg55628.cover.small.jpg	2020-06-14 20:02:46.855524	ebooks/55628
335556	text/plain; charset=utf-8	http://www.gutenberg.org/files/55628/55628-0.zip	2020-06-14 16:18:11	ebooks/55628
1640359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55628.kindle.noimages	2020-06-14 20:02:46.804524	ebooks/55628
975756	text/html	http://www.gutenberg.org/files/55628/55628-h/55628-h.htm	2017-09-25 18:42:58	ebooks/55628
426777	application/epub+zip	http://www.gutenberg.org/ebooks/55628.epub.images	2020-06-14 20:02:42.500615	ebooks/55628
410387	application/zip	http://www.gutenberg.org/files/55628/55628-h.zip	2017-09-25 18:46:04	ebooks/55628
15493	image/jpeg	http://www.gutenberg.org/cache/epub/55628/pg55628.cover.medium.jpg	2020-06-14 20:02:46.900496	ebooks/55628
1640363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55628.kindle.images	2020-06-14 20:02:44.862531	ebooks/55628
426777	application/epub+zip	http://www.gutenberg.org/ebooks/55628.epub.noimages	2020-06-14 20:02:42.92558	ebooks/55628
888513	text/plain; charset=utf-8	http://www.gutenberg.org/files/55628/55628-0.txt	2020-06-14 16:18:11	ebooks/55628
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/55628.rdf	2020-06-14 20:02:47.011513	ebooks/55628
435673	application/epub+zip	http://www.gutenberg.org/ebooks/55629.epub.images	2020-05-27 01:11:35.185362	ebooks/55629
1136293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55629.kindle.images	2020-05-27 01:11:36.789353	ebooks/55629
512696	application/zip	http://www.gutenberg.org/files/55629/55629-h.zip	2017-09-25 15:39:02	ebooks/55629
322938	text/html; charset=utf-8	http://www.gutenberg.org/files/55629/55629-h/55629-h.htm	2017-09-25 15:39:00	ebooks/55629
218175	application/epub+zip	http://www.gutenberg.org/ebooks/55629.epub.noimages	2020-05-27 01:11:35.799362	ebooks/55629
17887	image/jpeg	http://www.gutenberg.org/cache/epub/55629/pg55629.cover.medium.jpg	2020-05-27 01:11:37.789326	ebooks/55629
92165	text/plain; charset=utf-8	http://www.gutenberg.org/files/55629/55629-0.zip	2017-09-25 15:39:02	ebooks/55629
1913	image/jpeg	http://www.gutenberg.org/cache/epub/55629/pg55629.cover.small.jpg	2020-05-27 01:11:37.748333	ebooks/55629
716531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55629.kindle.noimages	2020-05-27 01:11:37.706327	ebooks/55629
266762	text/plain; charset=utf-8	http://www.gutenberg.org/files/55629/55629-0.txt	2017-09-25 15:38:58	ebooks/55629
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/55629.rdf	2020-06-11 01:45:49.428937	ebooks/55629
69727	application/epub+zip	http://www.gutenberg.org/ebooks/5563.epub.noimages	2020-06-03 00:34:37.581861	ebooks/5563
280356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5563.kindle.images	2020-06-03 00:34:37.913858	ebooks/5563
16423	image/jpeg	http://www.gutenberg.org/cache/epub/5563/pg5563.cover.medium.jpg	2020-06-03 00:34:38.295856	ebooks/5563
4120	image/jpeg	http://www.gutenberg.org/cache/epub/5563/pg5563.cover.small.jpg	2020-06-03 00:34:38.271852	ebooks/5563
128361	text/html	http://www.gutenberg.org/ebooks/5563.html.noimages	2020-06-03 00:34:37.449865	ebooks/5563
128361	text/html	http://www.gutenberg.org/ebooks/5563.html.images	2020-06-03 00:34:37.408873	ebooks/5563
117206	text/plain	http://www.gutenberg.org/ebooks/5563.txt.utf-8	2020-06-03 00:34:37.319873	ebooks/5563
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5563.rdf	2020-06-11 01:04:31.952991	ebooks/5563
117244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5563/5563.txt	2015-03-28 05:14:00	ebooks/5563
69728	application/epub+zip	http://www.gutenberg.org/ebooks/5563.epub.images	2020-06-03 00:34:37.526861	ebooks/5563
46097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5563/5563.zip	2015-03-28 05:14:20	ebooks/5563
280343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5563.kindle.noimages	2020-06-03 00:34:38.245867	ebooks/5563
3470	image/jpeg	http://www.gutenberg.org/cache/epub/55630/pg55630.cover.small.jpg	2020-05-27 01:11:41.93528	ebooks/55630
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/55630.rdf	2020-06-11 01:45:49.451925	ebooks/55630
1312299	text/html; charset=utf-8	http://www.gutenberg.org/files/55630/55630-h.zip	2017-09-25 17:17:06	ebooks/55630
1309837	application/epub+zip	http://www.gutenberg.org/ebooks/55630.epub.images	2020-05-27 01:11:38.711327	ebooks/55630
27114	image/jpeg	http://www.gutenberg.org/cache/epub/55630/pg55630.cover.medium.jpg	2020-05-27 01:11:41.999286	ebooks/55630
2438305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55630.kindle.images	2020-05-27 01:11:40.687297	ebooks/55630
256116	application/epub+zip	http://www.gutenberg.org/ebooks/55630.epub.noimages	2020-05-27 01:11:39.360327	ebooks/55630
279031	text/plain; charset=utf-8	http://www.gutenberg.org/files/55630/55630-0.txt	2017-09-25 17:17:02	ebooks/55630
331225	text/html; charset=utf-8	http://www.gutenberg.org/files/55630/55630-h/55630-h.htm	2017-09-25 17:17:04	ebooks/55630
102562	application/zip	http://www.gutenberg.org/files/55630/55630-0.zip	2017-09-25 17:17:06	ebooks/55630
805044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55630.kindle.noimages	2020-05-27 01:11:41.74627	ebooks/55630
357458	text/html; charset=utf-8	http://www.gutenberg.org/files/55631/55631-h/55631-h.htm	2017-09-25 17:18:08	ebooks/55631
3375	image/jpeg	http://www.gutenberg.org/cache/epub/55631/pg55631.cover.small.jpg	2020-05-27 01:11:47.235402	ebooks/55631
101265	application/zip	http://www.gutenberg.org/files/55631/55631-0.zip	2017-09-25 17:18:12	ebooks/55631
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/55631.rdf	2020-06-11 01:45:49.475927	ebooks/55631
2954060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55631.kindle.images	2020-05-27 01:11:45.915426	ebooks/55631
769650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55631.kindle.noimages	2020-05-27 01:11:47.151409	ebooks/55631
1719477	application/zip	http://www.gutenberg.org/files/55631/55631-h.zip	2017-09-25 17:18:12	ebooks/55631
25800	image/jpeg	http://www.gutenberg.org/cache/epub/55631/pg55631.cover.medium.jpg	2020-05-27 01:11:47.313411	ebooks/55631
234050	application/epub+zip	http://www.gutenberg.org/ebooks/55631.epub.noimages	2020-05-27 01:11:44.267443	ebooks/55631
1700136	application/epub+zip	http://www.gutenberg.org/ebooks/55631.epub.images	2020-05-27 01:11:43.326288	ebooks/55631
288134	text/plain; charset=utf-8	http://www.gutenberg.org/files/55631/55631-0.txt	2017-09-25 17:18:06	ebooks/55631
207792	application/zip	http://www.gutenberg.org/files/55632/55632-0.zip	2017-09-26 05:03:14	ebooks/55632
278032	application/epub+zip	http://www.gutenberg.org/ebooks/55632.epub.images	2020-05-27 01:11:47.928434	ebooks/55632
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55632/pg55632.cover.medium.jpg	2020-05-27 01:11:50.816355	ebooks/55632
1081964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55632.kindle.images	2020-05-27 01:11:49.549376	ebooks/55632
262406	application/zip	http://www.gutenberg.org/files/55632/55632-h.zip	2017-09-26 05:03:16	ebooks/55632
503097	text/plain; charset=utf-8	http://www.gutenberg.org/files/55632/55632-0.txt	2017-09-26 05:03:12	ebooks/55632
539579	text/html; charset=utf-8	http://www.gutenberg.org/files/55632/55632-h/55632-h.htm	2017-09-26 05:03:14	ebooks/55632
278030	application/epub+zip	http://www.gutenberg.org/ebooks/55632.epub.noimages	2020-05-27 01:11:48.350416	ebooks/55632
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/55632.rdf	2020-06-11 01:45:49.499959	ebooks/55632
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55632/pg55632.cover.small.jpg	2020-05-27 01:11:50.78436	ebooks/55632
1081958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55632.kindle.noimages	2020-05-27 01:11:50.750386	ebooks/55632
858710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55633.kindle.noimages	2020-05-27 01:11:53.60532	ebooks/55633
24197	image/jpeg	http://www.gutenberg.org/cache/epub/55633/pg55633.cover.medium.jpg	2020-05-27 01:11:53.65633	ebooks/55633
3327	image/jpeg	http://www.gutenberg.org/cache/epub/55633/pg55633.cover.small.jpg	2020-05-27 01:11:53.630341	ebooks/55633
382115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55633/55633-8.txt	2017-09-26 05:00:10	ebooks/55633
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/55633.rdf	2020-06-11 01:45:49.52993	ebooks/55633
236317	application/zip	http://www.gutenberg.org/files/55633/55633-h.zip	2017-09-26 05:00:12	ebooks/55633
413821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55633/55633-h/55633-h.htm	2017-09-26 05:00:12	ebooks/55633
141492	application/zip	http://www.gutenberg.org/files/55633/55633-8.zip	2017-09-26 05:00:12	ebooks/55633
858718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55633.kindle.images	2020-05-27 01:11:52.704372	ebooks/55633
248298	application/epub+zip	http://www.gutenberg.org/ebooks/55633.epub.images	2020-05-27 01:11:51.463348	ebooks/55633
389375	text/plain	http://www.gutenberg.org/ebooks/55633.txt.utf-8	2020-05-27 01:11:50.934359	ebooks/55633
248298	application/epub+zip	http://www.gutenberg.org/ebooks/55633.epub.noimages	2020-05-27 01:11:51.811347	ebooks/55633
768712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55634.kindle.noimages	2020-05-27 01:11:56.560303	ebooks/55634
12482	image/jpeg	http://www.gutenberg.org/cache/epub/55634/pg55634.cover.medium.jpg	2020-05-27 01:11:56.798291	ebooks/55634
121092	text/plain; charset=utf-8	http://www.gutenberg.org/files/55634/55634-0.zip	2017-09-26 05:01:24	ebooks/55634
2822	image/jpeg	http://www.gutenberg.org/cache/epub/55634/pg55634.cover.small.jpg	2020-05-27 01:11:56.769285	ebooks/55634
358523	text/html; charset=utf-8	http://www.gutenberg.org/files/55634/55634-h/55634-h.htm	2017-09-26 05:01:24	ebooks/55634
768720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55634.kindle.images	2020-05-27 01:11:55.598336	ebooks/55634
207740	text/html; charset=utf-8	http://www.gutenberg.org/files/55634/55634-h.zip	2017-09-26 05:01:24	ebooks/55634
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/55634.rdf	2020-06-11 01:45:49.555923	ebooks/55634
251328	application/epub+zip	http://www.gutenberg.org/ebooks/55634.epub.noimages	2020-05-27 01:11:54.61937	ebooks/55634
297528	text/plain; charset=utf-8	http://www.gutenberg.org/files/55634/55634-0.txt	2017-09-26 05:01:20	ebooks/55634
251328	application/epub+zip	http://www.gutenberg.org/ebooks/55634.epub.images	2020-05-27 01:11:54.237359	ebooks/55634
100011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55635/55635.zip	2017-09-26 12:10:55	ebooks/55635
15219	application/rdf+xml	http://www.gutenberg.org/ebooks/55635.rdf	2020-06-11 01:45:49.584925	ebooks/55635
2032	image/jpeg	http://www.gutenberg.org/cache/epub/55635/pg55635.cover.small.jpg	2020-05-27 01:12:00.294554	ebooks/55635
100071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55635/55635-8.zip	2017-09-26 12:10:55	ebooks/55635
279457	text/html	http://www.gutenberg.org/files/55635/55635-h/55635-h.htm	2017-09-26 12:18:26	ebooks/55635
1547439	text/html	http://www.gutenberg.org/files/55635/55635-h.zip	2017-09-26 12:26:37	ebooks/55635
242301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55635/55635-8.txt	2017-09-26 12:10:55	ebooks/55635
267542	application/epub+zip	http://www.gutenberg.org/ebooks/55635.epub.noimages	2020-05-27 01:11:58.156582	ebooks/55635
1406164	application/epub+zip	http://www.gutenberg.org/ebooks/55635.epub.images	2020-05-27 01:11:57.725288	ebooks/55635
785290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55635.kindle.noimages	2020-05-27 01:12:00.246537	ebooks/55635
18632	image/jpeg	http://www.gutenberg.org/cache/epub/55635/pg55635.cover.medium.jpg	2020-05-27 01:12:00.338531	ebooks/55635
242300	text/plain	http://www.gutenberg.org/ebooks/55635.txt.utf-8	2020-05-27 01:11:56.913298	ebooks/55635
3014456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55635.kindle.images	2020-05-27 01:11:59.431543	ebooks/55635
242319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55635/55635.txt	2017-09-26 12:10:55	ebooks/55635
1753277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55636.kindle.images	2020-05-27 01:12:03.647496	ebooks/55636
791739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55636/55636-8.txt	2017-09-26 16:29:48	ebooks/55636
2142	image/jpeg	http://www.gutenberg.org/cache/epub/55636/pg55636.cover.small.jpg	2020-05-27 01:12:05.57847	ebooks/55636
527252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55636/55636-h.zip	2017-09-26 16:30:18	ebooks/55636
794312	text/plain	http://www.gutenberg.org/ebooks/55636.txt.utf-8	2020-05-27 01:12:00.47857	ebooks/55636
303981	application/zip	http://www.gutenberg.org/files/55636/55636-8.zip	2017-09-26 16:30:18	ebooks/55636
561247	application/epub+zip	http://www.gutenberg.org/ebooks/55636.epub.images	2020-05-27 01:12:01.318529	ebooks/55636
885703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55636/55636-h/55636-h.htm	2017-09-26 16:29:48	ebooks/55636
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/55636.rdf	2020-06-11 01:45:49.614924	ebooks/55636
1532987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55636.kindle.noimages	2020-05-27 01:12:05.528466	ebooks/55636
10022	image/jpeg	http://www.gutenberg.org/cache/epub/55636/pg55636.cover.medium.jpg	2020-05-27 01:12:05.62346	ebooks/55636
400673	application/epub+zip	http://www.gutenberg.org/ebooks/55636.epub.noimages	2020-05-27 01:12:01.769535	ebooks/55636
675677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55637.kindle.images	2020-05-27 01:12:06.963449	ebooks/55637
369367	text/html; charset=utf-8	http://www.gutenberg.org/files/55637/55637-h.zip	2017-09-26 17:01:36	ebooks/55637
15105	image/jpeg	http://www.gutenberg.org/cache/epub/55637/pg55637.cover.medium.jpg	2020-05-27 01:12:07.870439	ebooks/55637
2607	image/jpeg	http://www.gutenberg.org/cache/epub/55637/pg55637.cover.small.jpg	2020-05-27 01:12:07.835463	ebooks/55637
284039	application/epub+zip	http://www.gutenberg.org/ebooks/55637.epub.images	2020-05-27 01:12:06.128503	ebooks/55637
50190	application/zip	http://www.gutenberg.org/files/55637/55637-0.zip	2017-09-26 17:01:36	ebooks/55637
179318	application/epub+zip	http://www.gutenberg.org/ebooks/55637.epub.noimages	2020-05-27 01:12:06.420457	ebooks/55637
494832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55637.kindle.noimages	2020-05-27 01:12:07.499453	ebooks/55637
126474	text/plain; charset=utf-8	http://www.gutenberg.org/files/55637/55637-0.txt	2017-09-26 17:01:30	ebooks/55637
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/55637.rdf	2020-06-11 01:45:49.64194	ebooks/55637
140235	text/html; charset=utf-8	http://www.gutenberg.org/files/55637/55637-h/55637-h.htm	2017-09-26 17:01:34	ebooks/55637
128610	text/html; charset=utf-8	http://www.gutenberg.org/files/55638/55638-h/55638-h.htm	2017-09-27 04:47:00	ebooks/55638
42938	text/plain; charset=utf-8	http://www.gutenberg.org/files/55638/55638-0.zip	2017-09-27 04:47:04	ebooks/55638
113760	text/plain; charset=utf-8	http://www.gutenberg.org/files/55638/55638-0.txt	2017-09-27 04:46:56	ebooks/55638
9208277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55638.kindle.images	2020-05-27 01:12:14.002385	ebooks/55638
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/55638.rdf	2020-06-11 01:45:49.666923	ebooks/55638
3325	image/jpeg	http://www.gutenberg.org/cache/epub/55638/pg55638.cover.small.jpg	2020-05-27 01:12:14.411348	ebooks/55638
65851	application/epub+zip	http://www.gutenberg.org/ebooks/55638.epub.noimages	2020-05-27 01:12:11.355393	ebooks/55638
269843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55638.kindle.noimages	2020-05-27 01:12:14.376353	ebooks/55638
11298443	application/zip	http://www.gutenberg.org/files/55638/55638-h.zip	2017-09-27 04:47:06	ebooks/55638
13536	image/jpeg	http://www.gutenberg.org/cache/epub/55638/pg55638.cover.medium.jpg	2020-05-27 01:12:14.443357	ebooks/55638
4660469	application/epub+zip	http://www.gutenberg.org/ebooks/55638.epub.images	2020-05-27 01:12:11.143389	ebooks/55638
8552	image/jpeg	http://www.gutenberg.org/cache/epub/55639/pg55639.cover.medium.jpg	2020-05-27 01:12:16.689317	ebooks/55639
86892	text/plain; charset=utf-8	http://www.gutenberg.org/files/55639/55639-0.zip	2017-09-27 05:32:58	ebooks/55639
138145	application/epub+zip	http://www.gutenberg.org/ebooks/55639.epub.images	2020-05-27 01:12:15.037359	ebooks/55639
259869	text/html; charset=utf-8	http://www.gutenberg.org/files/55639/55639-h/55639-h.htm	2017-09-27 05:32:58	ebooks/55639
129875	text/html; charset=utf-8	http://www.gutenberg.org/files/55639/55639-h.zip	2017-09-27 05:32:58	ebooks/55639
138145	application/epub+zip	http://www.gutenberg.org/ebooks/55639.epub.noimages	2020-05-27 01:12:15.28635	ebooks/55639
499879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55639.kindle.images	2020-05-27 01:12:15.948329	ebooks/55639
499875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55639.kindle.noimages	2020-05-27 01:12:16.615318	ebooks/55639
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/55639.rdf	2020-06-11 01:45:49.691925	ebooks/55639
1380	image/jpeg	http://www.gutenberg.org/cache/epub/55639/pg55639.cover.small.jpg	2020-05-27 01:12:16.653329	ebooks/55639
229754	text/plain; charset=utf-8	http://www.gutenberg.org/files/55639/55639-0.txt	2017-09-27 05:32:54	ebooks/55639
136199	text/html	http://www.gutenberg.org/ebooks/5564.html.noimages	2020-06-03 00:34:38.539846	ebooks/5564
4136	image/jpeg	http://www.gutenberg.org/cache/epub/5564/pg5564.cover.small.jpg	2020-06-03 00:34:39.396869	ebooks/5564
16366	image/jpeg	http://www.gutenberg.org/cache/epub/5564/pg5564.cover.medium.jpg	2020-06-03 00:34:39.420847	ebooks/5564
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5564.rdf	2020-06-11 01:04:31.977992	ebooks/5564
136199	text/html	http://www.gutenberg.org/ebooks/5564.html.images	2020-06-03 00:34:38.499853	ebooks/5564
72931	application/epub+zip	http://www.gutenberg.org/ebooks/5564.epub.noimages	2020-06-03 00:34:38.673873	ebooks/5564
49580	application/zip	http://www.gutenberg.org/files/5564/5564.zip	2015-03-28 05:15:46	ebooks/5564
124854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5564/5564.txt	2015-03-28 05:15:16	ebooks/5564
72930	application/epub+zip	http://www.gutenberg.org/ebooks/5564.epub.images	2020-06-03 00:34:38.616859	ebooks/5564
124816	text/plain	http://www.gutenberg.org/ebooks/5564.txt.utf-8	2020-06-03 00:34:38.405859	ebooks/5564
294115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5564.kindle.noimages	2020-06-03 00:34:39.370842	ebooks/5564
294126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5564.kindle.images	2020-06-03 00:34:39.021835	ebooks/5564
14372	image/jpeg	http://www.gutenberg.org/cache/epub/55640/pg55640.cover.medium.jpg	2020-05-27 01:12:35.611335	ebooks/55640
13519382	application/epub+zip	http://www.gutenberg.org/ebooks/55640.epub.images	2020-05-27 01:12:25.954398	ebooks/55640
385081	text/html; charset=utf-8	http://www.gutenberg.org/files/55640/55640-h/55640-h.htm	2017-09-27 10:14:40	ebooks/55640
200241	application/epub+zip	http://www.gutenberg.org/ebooks/55640.epub.noimages	2020-05-27 01:12:26.392412	ebooks/55640
746825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55640.kindle.noimages	2020-05-27 01:12:35.424282	ebooks/55640
2300	image/jpeg	http://www.gutenberg.org/cache/epub/55640/pg55640.cover.small.jpg	2020-05-27 01:12:35.522278	ebooks/55640
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/55640.rdf	2020-06-11 01:45:49.714922	ebooks/55640
25000474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55640.kindle.images	2020-05-27 01:12:34.106293	ebooks/55640
99744	text/plain; charset=utf-8	http://www.gutenberg.org/files/55640/55640-0.zip	2017-09-27 10:16:56	ebooks/55640
293104	text/plain; charset=utf-8	http://www.gutenberg.org/files/55640/55640-0.txt	2017-09-27 10:15:36	ebooks/55640
18727348	text/html; charset=utf-8	http://www.gutenberg.org/files/55640/55640-h.zip	2017-09-27 10:17:04	ebooks/55640
1249789	text/html	http://www.gutenberg.org/ebooks/55641.html.noimages	2020-05-27 01:12:37.313601	ebooks/55641
1249789	text/html	http://www.gutenberg.org/ebooks/55641.html.images	2020-05-27 01:12:37.048558	ebooks/55641
4587	image/jpeg	http://www.gutenberg.org/cache/epub/55641/pg55641.cover.small.jpg	2020-05-27 01:12:44.114459	ebooks/55641
1909683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55641.kindle.images	2020-05-27 01:12:41.2625	ebooks/55641
22867	image/jpeg	http://www.gutenberg.org/cache/epub/55641/pg55641.cover.medium.jpg	2020-05-27 01:12:44.140467	ebooks/55641
382349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55641/55641-8.zip	2017-09-27 10:39:09	ebooks/55641
1909571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55641.kindle.noimages	2020-05-27 01:12:44.081461	ebooks/55641
1016756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55641/55641-8.txt	2017-09-27 10:37:58	ebooks/55641
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/55641.rdf	2020-06-11 01:45:49.738924	ebooks/55641
483115	application/epub+zip	http://www.gutenberg.org/ebooks/55641.epub.images	2020-05-27 01:12:37.968549	ebooks/55641
483115	application/epub+zip	http://www.gutenberg.org/ebooks/55641.epub.noimages	2020-05-27 01:12:38.437563	ebooks/55641
1064420	text/plain	http://www.gutenberg.org/ebooks/55641.txt.utf-8	2020-05-27 01:12:35.875276	ebooks/55641
187124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55642/55642-8.zip	2017-09-27 08:53:06	ebooks/55642
504061	text/plain	http://www.gutenberg.org/ebooks/55642.txt.utf-8	2020-05-27 01:12:44.262466	ebooks/55642
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/55642.rdf	2020-06-11 01:45:49.766922	ebooks/55642
193128	application/zip	http://www.gutenberg.org/files/55642/55642-h.zip	2017-09-27 08:53:06	ebooks/55642
877155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55642.kindle.noimages	2020-05-27 01:12:47.08745	ebooks/55642
504091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55642/55642-8.txt	2017-09-27 08:52:52	ebooks/55642
3028	image/jpeg	http://www.gutenberg.org/cache/epub/55642/pg55642.cover.small.jpg	2020-05-27 01:12:47.128424	ebooks/55642
11089	image/jpeg	http://www.gutenberg.org/cache/epub/55642/pg55642.cover.medium.jpg	2020-05-27 01:12:47.166445	ebooks/55642
559231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55642/55642-h/55642-h.htm	2017-09-27 08:52:52	ebooks/55642
214191	application/epub+zip	http://www.gutenberg.org/ebooks/55642.epub.noimages	2020-05-27 01:12:44.986504	ebooks/55642
877158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55642.kindle.images	2020-05-27 01:12:46.035444	ebooks/55642
214190	application/epub+zip	http://www.gutenberg.org/ebooks/55642.epub.images	2020-05-27 01:12:44.741462	ebooks/55642
1547983	application/epub+zip	http://www.gutenberg.org/ebooks/55643.epub.images	2020-06-14 20:02:51.554425	ebooks/55643
3990520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55643.kindle.images	2020-06-14 20:02:58.460553	ebooks/55643
2819	image/jpeg	http://www.gutenberg.org/cache/epub/55643/pg55643.cover.small.jpg	2020-06-14 20:03:03.49452	ebooks/55643
882191	text/plain; charset=utf-8	http://www.gutenberg.org/files/55643/55643-0.txt	2020-06-14 16:18:52	ebooks/55643
432086	application/epub+zip	http://www.gutenberg.org/ebooks/55643.epub.noimages	2020-06-14 20:02:53.414473	ebooks/55643
1201322	application/zip	http://www.gutenberg.org/files/55643/55643-h.zip	2017-09-27 13:05:58	ebooks/55643
276043	text/plain; charset=utf-8	http://www.gutenberg.org/files/55643/55643-0.zip	2020-06-14 16:18:52	ebooks/55643
25046	image/jpeg	http://www.gutenberg.org/cache/epub/55643/pg55643.cover.medium.jpg	2020-06-14 20:03:03.694512	ebooks/55643
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/55643.rdf	2020-06-14 20:03:04.101504	ebooks/55643
1770644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55643.kindle.noimages	2020-06-14 20:03:03.281502	ebooks/55643
1498614	text/html	http://www.gutenberg.org/files/55643/55643-h/55643-h.htm	2017-09-27 13:01:18	ebooks/55643
2763	image/jpeg	http://www.gutenberg.org/cache/epub/55644/pg55644.cover.small.jpg	2020-05-27 01:13:08.147349	ebooks/55644
355700	text/plain; charset=utf-8	http://www.gutenberg.org/files/55644/55644-0.txt	2017-09-27 11:51:08	ebooks/55644
11972	application/rdf+xml	http://www.gutenberg.org/ebooks/55644.rdf	2020-06-11 01:45:49.811922	ebooks/55644
241285	application/epub+zip	http://www.gutenberg.org/ebooks/55644.epub.images	2020-05-27 01:13:03.605488	ebooks/55644
186669	application/epub+zip	http://www.gutenberg.org/ebooks/55644.epub.noimages	2020-05-27 01:13:04.12343	ebooks/55644
798485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55644.kindle.noimages	2020-05-27 01:13:08.053423	ebooks/55644
105769	application/zip	http://www.gutenberg.org/files/55644/55644-0.zip	2017-09-27 11:51:12	ebooks/55644
646462	text/html; charset=utf-8	http://www.gutenberg.org/files/55644/55644-h/55644-h.htm	2017-09-27 11:51:10	ebooks/55644
227397	text/html; charset=utf-8	http://www.gutenberg.org/files/55644/55644-h.zip	2017-09-27 11:51:12	ebooks/55644
17985	image/jpeg	http://www.gutenberg.org/cache/epub/55644/pg55644.cover.medium.jpg	2020-05-27 01:13:08.235358	ebooks/55644
907389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55644.kindle.images	2020-05-27 01:13:06.079381	ebooks/55644
305411	application/zip	http://www.gutenberg.org/files/55645/55645-h.zip	2017-09-27 12:33:50	ebooks/55645
1002879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55645.kindle.images	2020-05-27 01:13:14.437269	ebooks/55645
2024	image/jpeg	http://www.gutenberg.org/cache/epub/55645/pg55645.cover.small.jpg	2020-05-27 01:13:16.09155	ebooks/55645
12915	image/jpeg	http://www.gutenberg.org/cache/epub/55645/pg55645.cover.medium.jpg	2020-05-27 01:13:16.468548	ebooks/55645
336276	text/x-rst	http://www.gutenberg.org/files/55645/55645-rst/55645-rst.rst	2017-09-27 12:33:44	ebooks/55645
289193	application/zip	http://www.gutenberg.org/files/55645/55645-rst.zip	2017-09-27 12:33:44	ebooks/55645
351196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55645/55645-8.txt	2017-09-27 12:33:46	ebooks/55645
505801	application/pdf	http://www.gutenberg.org/ebooks/55645.pdf.images	2020-05-27 01:13:18.584524	ebooks/55645
336276	text/x-rst	http://www.gutenberg.org/ebooks/55645.rst.gen	2020-05-27 01:13:09.759339	ebooks/55645
20122	application/rdf+xml	http://www.gutenberg.org/ebooks/55645.rdf	2020-06-11 01:45:49.846926	ebooks/55645
248728	application/epub+zip	http://www.gutenberg.org/ebooks/55645.epub.noimages	2020-05-27 01:13:13.361298	ebooks/55645
432566	text/html; charset=utf-8	http://www.gutenberg.org/files/55645/55645-h/55645-h.html	2017-09-27 12:33:50	ebooks/55645
137581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55645/55645-8.zip	2017-09-27 12:33:46	ebooks/55645
430475	application/pdf	http://www.gutenberg.org/ebooks/55645.pdf.noimages	2020-05-27 01:13:20.946503	ebooks/55645
137973	application/zip	http://www.gutenberg.org/files/55645/55645-0.zip	2017-09-27 12:33:46	ebooks/55645
351196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55645/55645.txt	2017-09-27 12:33:48	ebooks/55645
353261	text/plain; charset=utf-8	http://www.gutenberg.org/files/55645/55645-0.txt	2017-09-27 12:33:46	ebooks/55645
324287	application/epub+zip	http://www.gutenberg.org/ebooks/55645.epub.images	2020-05-27 01:13:11.641325	ebooks/55645
852136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55645.kindle.noimages	2020-05-27 01:13:15.500656	ebooks/55645
137541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55645/55645.zip	2017-09-27 12:33:48	ebooks/55645
2701	image/jpeg	http://www.gutenberg.org/cache/epub/55646/pg55646.cover.medium.jpg	2020-05-27 01:13:25.000431	ebooks/55646
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/55646.rdf	2020-06-11 01:45:49.873929	ebooks/55646
143347	application/zip	http://www.gutenberg.org/files/55646/55646-8.zip	2017-09-29 07:38:14	ebooks/55646
421222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55646/55646-h/55646-h.htm	2017-09-29 07:35:12	ebooks/55646
221532	application/zip	http://www.gutenberg.org/files/55646/55646-h.zip	2017-09-29 07:38:16	ebooks/55646
986	image/jpeg	http://www.gutenberg.org/cache/epub/55646/pg55646.cover.small.jpg	2020-05-27 01:13:24.974435	ebooks/55646
760583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55646.kindle.noimages	2020-05-27 01:13:24.944442	ebooks/55646
207657	application/epub+zip	http://www.gutenberg.org/ebooks/55646.epub.noimages	2020-05-27 01:13:22.752547	ebooks/55646
368660	text/plain	http://www.gutenberg.org/ebooks/55646.txt.utf-8	2020-05-27 01:13:21.795506	ebooks/55646
285830	application/epub+zip	http://www.gutenberg.org/ebooks/55646.epub.images	2020-05-27 01:13:22.377493	ebooks/55646
368386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55646/55646-8.txt	2017-09-29 07:35:12	ebooks/55646
877096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55646.kindle.images	2020-05-27 01:13:23.858465	ebooks/55646
1939110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55647.kindle.noimages	2020-05-27 01:13:30.940358	ebooks/55647
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55647/pg55647.cover.medium.jpg	2020-05-27 01:13:31.044354	ebooks/55647
1939114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55647.kindle.images	2020-05-27 01:13:28.725378	ebooks/55647
389499	application/zip	http://www.gutenberg.org/files/55647/55647-0.zip	2017-09-29 07:36:42	ebooks/55647
480510	application/epub+zip	http://www.gutenberg.org/ebooks/55647.epub.images	2020-05-27 01:13:25.935416	ebooks/55647
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55647/pg55647.cover.small.jpg	2020-05-27 01:13:30.994382	ebooks/55647
480510	application/epub+zip	http://www.gutenberg.org/ebooks/55647.epub.noimages	2020-05-27 01:13:26.482412	ebooks/55647
451504	text/html; charset=utf-8	http://www.gutenberg.org/files/55647/55647-h.zip	2017-09-29 07:36:44	ebooks/55647
1028783	text/html; charset=utf-8	http://www.gutenberg.org/files/55647/55647-h/55647-h.htm	2017-09-29 07:36:42	ebooks/55647
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/55647.rdf	2020-06-11 01:45:49.896923	ebooks/55647
956406	text/plain; charset=utf-8	http://www.gutenberg.org/files/55647/55647-0.txt	2017-09-29 07:36:38	ebooks/55647
244651	application/epub+zip	http://www.gutenberg.org/ebooks/55648.epub.images	2020-05-27 01:13:31.71137	ebooks/55648
230765	application/zip	http://www.gutenberg.org/files/55648/55648-h.zip	2017-09-29 07:40:18	ebooks/55648
11187	image/jpeg	http://www.gutenberg.org/cache/epub/55648/pg55648.cover.medium.jpg	2020-05-27 01:13:34.364318	ebooks/55648
826480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55648.kindle.noimages	2020-05-27 01:13:34.25431	ebooks/55648
1972	image/jpeg	http://www.gutenberg.org/cache/epub/55648/pg55648.cover.small.jpg	2020-05-27 01:13:34.312319	ebooks/55648
148489	application/zip	http://www.gutenberg.org/files/55648/55648-0.zip	2017-09-29 07:40:18	ebooks/55648
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/55648.rdf	2020-06-11 01:45:49.919931	ebooks/55648
458267	text/html; charset=utf-8	http://www.gutenberg.org/files/55648/55648-h/55648-h.htm	2017-09-29 07:40:16	ebooks/55648
244650	application/epub+zip	http://www.gutenberg.org/ebooks/55648.epub.noimages	2020-05-27 01:13:32.085367	ebooks/55648
403906	text/plain; charset=utf-8	http://www.gutenberg.org/files/55648/55648-0.txt	2017-09-29 07:40:14	ebooks/55648
826493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55648.kindle.images	2020-05-27 01:13:33.175321	ebooks/55648
156899	application/epub+zip	http://www.gutenberg.org/ebooks/55649.epub.noimages	2020-05-27 01:13:35.01231	ebooks/55649
616859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55649.kindle.images	2020-05-27 01:13:35.652314	ebooks/55649
15639	image/jpeg	http://www.gutenberg.org/cache/epub/55649/pg55649.cover.medium.jpg	2020-05-27 01:13:36.344281	ebooks/55649
306820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55649/55649-8.txt	2017-09-29 07:42:02	ebooks/55649
333009	text/html	http://www.gutenberg.org/ebooks/55649.html.noimages	2020-05-27 01:13:34.772322	ebooks/55649
333009	text/html	http://www.gutenberg.org/ebooks/55649.html.images	2020-05-27 01:13:34.699377	ebooks/55649
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/55649.rdf	2020-06-11 01:45:49.943923	ebooks/55649
3987	image/jpeg	http://www.gutenberg.org/cache/epub/55649/pg55649.cover.small.jpg	2020-05-27 01:13:36.320287	ebooks/55649
156899	application/epub+zip	http://www.gutenberg.org/ebooks/55649.epub.images	2020-05-27 01:13:34.917319	ebooks/55649
616851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55649.kindle.noimages	2020-05-27 01:13:36.294295	ebooks/55649
319400	text/plain	http://www.gutenberg.org/ebooks/55649.txt.utf-8	2020-05-27 01:13:34.532329	ebooks/55649
126825	application/zip	http://www.gutenberg.org/files/55649/55649-8.zip	2017-09-29 07:42:04	ebooks/55649
39466	application/zip	http://www.gutenberg.org/files/5565/5565.zip	2015-03-28 05:17:10	ebooks/5565
62476	application/epub+zip	http://www.gutenberg.org/ebooks/5565.epub.images	2020-06-03 00:34:39.714847	ebooks/5565
16359	image/jpeg	http://www.gutenberg.org/cache/epub/5565/pg5565.cover.medium.jpg	2020-06-03 00:34:40.408822	ebooks/5565
98851	text/plain	http://www.gutenberg.org/ebooks/5565.txt.utf-8	2020-06-03 00:34:39.530899	ebooks/5565
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/5565.rdf	2020-06-11 01:04:32.003005	ebooks/5565
250252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5565.kindle.noimages	2020-06-03 00:34:40.35882	ebooks/5565
4126	image/jpeg	http://www.gutenberg.org/cache/epub/5565/pg5565.cover.small.jpg	2020-06-03 00:34:40.383825	ebooks/5565
108487	text/html	http://www.gutenberg.org/ebooks/5565.html.images	2020-06-03 00:34:39.60983	ebooks/5565
250264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5565.kindle.images	2020-06-03 00:34:40.060854	ebooks/5565
108487	text/html	http://www.gutenberg.org/ebooks/5565.html.noimages	2020-06-03 00:34:39.644887	ebooks/5565
98889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5565/5565.txt	2015-03-28 05:16:50	ebooks/5565
62476	application/epub+zip	http://www.gutenberg.org/ebooks/5565.epub.noimages	2020-06-03 00:34:39.765839	ebooks/5565
510306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55650/55650-8.txt	2017-09-29 17:11:38	ebooks/55650
585305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55650/55650-h/55650-h.htm	2017-09-29 17:11:38	ebooks/55650
985251	application/zip	http://www.gutenberg.org/files/55650/55650-h.zip	2017-09-29 17:12:22	ebooks/55650
1837820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55650.kindle.images	2020-05-27 01:13:42.810444	ebooks/55650
197632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55650/55650-8.zip	2017-09-29 17:12:22	ebooks/55650
11403	image/jpeg	http://www.gutenberg.org/cache/epub/55650/pg55650.cover.medium.jpg	2020-05-27 01:13:44.27939	ebooks/55650
2141	image/jpeg	http://www.gutenberg.org/cache/epub/55650/pg55650.cover.small.jpg	2020-05-27 01:13:44.230382	ebooks/55650
752810	application/epub+zip	http://www.gutenberg.org/ebooks/55650.epub.images	2020-05-27 01:13:40.962422	ebooks/55650
314742	application/epub+zip	http://www.gutenberg.org/ebooks/55650.epub.noimages	2020-05-27 01:13:41.362461	ebooks/55650
1089220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55650.kindle.noimages	2020-05-27 01:13:44.177383	ebooks/55650
510381	text/plain	http://www.gutenberg.org/ebooks/55650.txt.utf-8	2020-05-27 01:13:40.025449	ebooks/55650
13931	application/rdf+xml	http://www.gutenberg.org/ebooks/55650.rdf	2020-06-11 01:45:49.968923	ebooks/55650
504007	application/epub+zip	http://www.gutenberg.org/ebooks/55651.epub.images	2020-05-27 01:13:45.592373	ebooks/55651
1020111	text/html; charset=utf-8	http://www.gutenberg.org/files/55651/55651-h/55651-h.htm	2017-09-30 05:42:50	ebooks/55651
504008	application/epub+zip	http://www.gutenberg.org/ebooks/55651.epub.noimages	2020-05-27 01:13:46.462373	ebooks/55651
895531	text/plain; charset=utf-8	http://www.gutenberg.org/files/55651/55651-0.txt	2017-09-30 05:42:46	ebooks/55651
1822360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55651.kindle.noimages	2020-05-27 01:13:51.332296	ebooks/55651
10682	image/jpeg	http://www.gutenberg.org/cache/epub/55651/pg55651.cover.medium.jpg	2020-05-27 01:13:51.590284	ebooks/55651
1857	image/jpeg	http://www.gutenberg.org/cache/epub/55651/pg55651.cover.small.jpg	2020-05-27 01:13:51.465291	ebooks/55651
474120	application/zip	http://www.gutenberg.org/files/55651/55651-h.zip	2017-09-30 05:42:50	ebooks/55651
1822375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55651.kindle.images	2020-05-27 01:13:48.892326	ebooks/55651
321768	application/zip	http://www.gutenberg.org/files/55651/55651-0.zip	2017-09-30 05:42:50	ebooks/55651
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/55651.rdf	2020-06-11 01:45:49.991923	ebooks/55651
261761	application/epub+zip	http://www.gutenberg.org/ebooks/55652.epub.noimages	2020-06-14 20:03:06.80749	ebooks/55652
297859	text/html	http://www.gutenberg.org/files/55652/55652-h.zip	2017-09-30 12:10:50	ebooks/55652
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/55652.rdf	2020-06-14 20:03:09.188699	ebooks/55652
1322776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55652.kindle.images	2020-06-14 20:03:07.961422	ebooks/55652
989981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55652.kindle.noimages	2020-06-14 20:03:09.070421	ebooks/55652
190817	text/plain; charset=utf-8	http://www.gutenberg.org/files/55652/55652-0.zip	2020-06-14 16:19:05	ebooks/55652
23753	image/jpeg	http://www.gutenberg.org/cache/epub/55652/pg55652.cover.medium.jpg	2020-06-14 20:03:09.124703	ebooks/55652
482185	text/plain; charset=utf-8	http://www.gutenberg.org/files/55652/55652-0.txt	2020-06-14 16:19:05	ebooks/55652
387391	application/epub+zip	http://www.gutenberg.org/ebooks/55652.epub.images	2020-06-14 20:03:06.4435	ebooks/55652
2792	image/jpeg	http://www.gutenberg.org/cache/epub/55652/pg55652.cover.small.jpg	2020-06-14 20:03:09.098751	ebooks/55652
513624	text/html	http://www.gutenberg.org/files/55652/55652-h/55652-h.htm	2017-09-30 12:07:30	ebooks/55652
109249	text/html	http://www.gutenberg.org/ebooks/55653.html.images	2020-05-27 01:13:55.081549	ebooks/55653
15575	image/jpeg	http://www.gutenberg.org/cache/epub/55653/pg55653.cover.medium.jpg	2020-05-27 01:13:55.830551	ebooks/55653
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/55653.rdf	2020-06-11 01:45:50.036921	ebooks/55653
3846	image/jpeg	http://www.gutenberg.org/cache/epub/55653/pg55653.cover.small.jpg	2020-05-27 01:13:55.805611	ebooks/55653
39476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55653/55653-8.zip	2017-10-01 04:59:28	ebooks/55653
102029	text/plain	http://www.gutenberg.org/ebooks/55653.txt.utf-8	2020-05-27 01:13:54.980556	ebooks/55653
98271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55653/55653-8.txt	2017-10-01 04:59:26	ebooks/55653
248403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55653.kindle.images	2020-05-27 01:13:55.505533	ebooks/55653
109249	text/html	http://www.gutenberg.org/ebooks/55653.html.noimages	2020-05-27 01:13:55.11555	ebooks/55653
248400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55653.kindle.noimages	2020-05-27 01:13:55.780528	ebooks/55653
62847	application/epub+zip	http://www.gutenberg.org/ebooks/55653.epub.images	2020-05-27 01:13:55.182568	ebooks/55653
62848	application/epub+zip	http://www.gutenberg.org/ebooks/55653.epub.noimages	2020-05-27 01:13:55.233597	ebooks/55653
3536261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55654.kindle.images	2020-05-27 01:13:59.053515	ebooks/55654
1807197	application/epub+zip	http://www.gutenberg.org/ebooks/55654.epub.images	2020-05-27 01:13:57.063528	ebooks/55654
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/55654.rdf	2020-06-11 01:45:50.061919	ebooks/55654
146296	text/plain; charset=utf-8	http://www.gutenberg.org/files/55654/55654-0.zip	2017-10-01 05:11:30	ebooks/55654
451111	text/html; charset=utf-8	http://www.gutenberg.org/files/55654/55654-h/55654-h.htm	2017-10-01 05:11:26	ebooks/55654
2121448	application/zip	http://www.gutenberg.org/files/55654/55654-h.zip	2017-10-01 05:11:32	ebooks/55654
394730	text/plain; charset=utf-8	http://www.gutenberg.org/files/55654/55654-0.txt	2017-10-01 05:11:22	ebooks/55654
836179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55654.kindle.noimages	2020-05-27 01:14:00.060491	ebooks/55654
3165	image/jpeg	http://www.gutenberg.org/cache/epub/55654/pg55654.cover.small.jpg	2020-05-27 01:14:00.09247	ebooks/55654
20968	image/jpeg	http://www.gutenberg.org/cache/epub/55654/pg55654.cover.medium.jpg	2020-05-27 01:14:00.119479	ebooks/55654
244811	application/epub+zip	http://www.gutenberg.org/ebooks/55654.epub.noimages	2020-05-27 01:13:57.452549	ebooks/55654
183784	application/epub+zip	http://www.gutenberg.org/ebooks/55655.epub.noimages	2020-05-27 01:14:01.035459	ebooks/55655
183783	application/epub+zip	http://www.gutenberg.org/ebooks/55655.epub.images	2020-05-27 01:14:00.868465	ebooks/55655
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/55655.rdf	2020-06-11 01:45:50.085916	ebooks/55655
371487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55655/55655-8.txt	2017-10-01 05:02:04	ebooks/55655
140048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55655/55655-8.zip	2017-10-01 05:02:06	ebooks/55655
722991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55655.kindle.images	2020-05-27 01:14:01.96446	ebooks/55655
435943	text/html	http://www.gutenberg.org/ebooks/55655.html.noimages	2020-05-27 01:14:00.645604	ebooks/55655
435943	text/html	http://www.gutenberg.org/ebooks/55655.html.images	2020-05-27 01:14:00.549501	ebooks/55655
388098	text/plain	http://www.gutenberg.org/ebooks/55655.txt.utf-8	2020-05-27 01:14:00.244697	ebooks/55655
14810	image/jpeg	http://www.gutenberg.org/cache/epub/55655/pg55655.cover.medium.jpg	2020-05-27 01:14:02.938432	ebooks/55655
722984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55655.kindle.noimages	2020-05-27 01:14:02.886435	ebooks/55655
3347	image/jpeg	http://www.gutenberg.org/cache/epub/55655/pg55655.cover.small.jpg	2020-05-27 01:14:02.913438	ebooks/55655
107786	application/epub+zip	http://www.gutenberg.org/ebooks/55656.epub.images	2020-05-27 01:14:03.411453	ebooks/55656
235410	text/html	http://www.gutenberg.org/ebooks/55656.html.images	2020-05-27 01:14:03.236461	ebooks/55656
82121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55656/55656-8.zip	2017-10-01 05:04:44	ebooks/55656
218704	text/plain	http://www.gutenberg.org/ebooks/55656.txt.utf-8	2020-05-27 01:14:03.050453	ebooks/55656
434458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55656.kindle.images	2020-05-27 01:14:03.986426	ebooks/55656
208951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55656/55656-8.txt	2017-10-01 05:04:42	ebooks/55656
107786	application/epub+zip	http://www.gutenberg.org/ebooks/55656.epub.noimages	2020-05-27 01:14:03.496436	ebooks/55656
434450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55656.kindle.noimages	2020-05-27 01:14:04.481454	ebooks/55656
235410	text/html	http://www.gutenberg.org/ebooks/55656.html.noimages	2020-05-27 01:14:03.292461	ebooks/55656
3729	image/jpeg	http://www.gutenberg.org/cache/epub/55656/pg55656.cover.small.jpg	2020-05-27 01:14:04.506459	ebooks/55656
14166	image/jpeg	http://www.gutenberg.org/cache/epub/55656/pg55656.cover.medium.jpg	2020-05-27 01:14:04.530414	ebooks/55656
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/55656.rdf	2020-06-11 01:45:50.107923	ebooks/55656
34935	image/jpeg	http://www.gutenberg.org/cache/epub/55657/pg55657.cover.medium.jpg	2020-05-27 01:14:18.331437	ebooks/55657
2454224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55657.kindle.noimages	2020-05-27 01:14:18.217436	ebooks/55657
12200	application/rdf+xml	http://www.gutenberg.org/ebooks/55657.rdf	2020-06-11 01:45:50.130918	ebooks/55657
4299800	application/epub+zip	http://www.gutenberg.org/ebooks/55657.epub.images	2020-05-27 01:14:05.917395	ebooks/55657
489757	text/plain; charset=utf-8	http://www.gutenberg.org/files/55657/55657-0.zip	2017-10-01 05:06:26	ebooks/55657
4652178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55657/55657-h.zip	2017-10-01 05:06:28	ebooks/55657
641352	application/epub+zip	http://www.gutenberg.org/ebooks/55657.epub.noimages	2020-05-27 01:14:06.54541	ebooks/55657
1383340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55657/55657-h/55657-h.htm	2017-10-01 05:06:18	ebooks/55657
10486100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55657.kindle.images	2020-05-27 01:14:15.567273	ebooks/55657
4546	image/jpeg	http://www.gutenberg.org/cache/epub/55657/pg55657.cover.small.jpg	2020-05-27 01:14:18.277435	ebooks/55657
1328019	text/plain; charset=utf-8	http://www.gutenberg.org/files/55657/55657-0.txt	2017-10-01 05:06:16	ebooks/55657
336413	application/epub+zip	http://www.gutenberg.org/ebooks/55658.epub.noimages	2020-05-27 01:14:20.211439	ebooks/55658
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/55662.rdf	2020-06-11 01:45:50.249918	ebooks/55662
457400	text/plain; charset=utf-8	http://www.gutenberg.org/files/55658/55658-0.txt	2017-10-01 05:13:08	ebooks/55658
2320107	application/zip	http://www.gutenberg.org/files/55658/55658-h.zip	2017-10-01 05:13:14	ebooks/55658
1168869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55658.kindle.noimages	2020-05-27 01:14:24.029369	ebooks/55658
11744	application/rdf+xml	http://www.gutenberg.org/ebooks/55658.rdf	2020-06-11 01:45:50.152919	ebooks/55658
4234958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55658.kindle.images	2020-05-27 01:14:22.373394	ebooks/55658
15138	image/jpeg	http://www.gutenberg.org/cache/epub/55658/pg55658.cover.medium.jpg	2020-05-27 01:14:24.316367	ebooks/55658
578570	text/html; charset=utf-8	http://www.gutenberg.org/files/55658/55658-h/55658-h.htm	2017-10-01 05:13:12	ebooks/55658
2250110	application/epub+zip	http://www.gutenberg.org/ebooks/55658.epub.images	2020-05-27 01:14:19.475449	ebooks/55658
169495	text/plain; charset=utf-8	http://www.gutenberg.org/files/55658/55658-0.zip	2017-10-01 05:13:14	ebooks/55658
2074	image/jpeg	http://www.gutenberg.org/cache/epub/55658/pg55658.cover.small.jpg	2020-05-27 01:14:24.17337	ebooks/55658
1200731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55659.kindle.noimages	2020-05-27 01:14:29.40236	ebooks/55659
1080548	application/zip	http://www.gutenberg.org/files/55659/55659-h.zip	2017-10-01 05:14:28	ebooks/55659
346977	application/epub+zip	http://www.gutenberg.org/ebooks/55659.epub.noimages	2020-05-27 01:14:26.050352	ebooks/55659
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/55659.rdf	2020-06-11 01:45:50.175916	ebooks/55659
201449	application/zip	http://www.gutenberg.org/files/55659/55659-0.zip	2017-10-01 05:14:28	ebooks/55659
635589	text/html; charset=utf-8	http://www.gutenberg.org/files/55659/55659-h/55659-h.htm	2017-10-01 05:14:26	ebooks/55659
2282695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55659.kindle.images	2020-05-27 01:14:28.05236	ebooks/55659
1067997	application/epub+zip	http://www.gutenberg.org/ebooks/55659.epub.images	2020-05-27 01:14:25.524359	ebooks/55659
549372	text/plain; charset=utf-8	http://www.gutenberg.org/files/55659/55659-0.txt	2017-10-01 05:14:22	ebooks/55659
3351	image/jpeg	http://www.gutenberg.org/cache/epub/55659/pg55659.cover.small.jpg	2020-05-27 01:14:29.44429	ebooks/55659
19700	image/jpeg	http://www.gutenberg.org/cache/epub/55659/pg55659.cover.medium.jpg	2020-05-27 01:14:29.482291	ebooks/55659
73109	application/epub+zip	http://www.gutenberg.org/ebooks/5566.epub.noimages	2020-06-03 00:34:40.791815	ebooks/5566
138712	text/html	http://www.gutenberg.org/ebooks/5566.html.noimages	2020-06-03 00:34:40.656816	ebooks/5566
16472	image/jpeg	http://www.gutenberg.org/cache/epub/5566/pg5566.cover.medium.jpg	2020-06-03 00:34:41.548808	ebooks/5566
127147	text/plain	http://www.gutenberg.org/ebooks/5566.txt.utf-8	2020-06-03 00:34:40.518852	ebooks/5566
127185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5566/5566.txt	2015-03-28 05:17:52	ebooks/5566
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5566.rdf	2020-06-11 01:04:32.028992	ebooks/5566
295121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5566.kindle.noimages	2020-06-03 00:34:41.497811	ebooks/5566
138712	text/html	http://www.gutenberg.org/ebooks/5566.html.images	2020-06-03 00:34:40.614814	ebooks/5566
4122	image/jpeg	http://www.gutenberg.org/cache/epub/5566/pg5566.cover.small.jpg	2020-06-03 00:34:41.523816	ebooks/5566
49357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5566/5566.zip	2015-03-28 05:18:10	ebooks/5566
295134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5566.kindle.images	2020-06-03 00:34:41.144805	ebooks/5566
73110	application/epub+zip	http://www.gutenberg.org/ebooks/5566.epub.images	2020-06-03 00:34:40.735818	ebooks/5566
2826	image/jpeg	http://www.gutenberg.org/cache/epub/55660/pg55660.cover.small.jpg	2020-05-27 01:14:49.976326	ebooks/55660
2979150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55660.kindle.noimages	2020-05-27 01:14:49.727334	ebooks/55660
777334	application/epub+zip	http://www.gutenberg.org/ebooks/55660.epub.noimages	2020-05-27 01:14:35.709517	ebooks/55660
1494926	text/plain; charset=utf-8	http://www.gutenberg.org/files/55660/55660-0.txt	2017-10-01 05:16:32	ebooks/55660
1807184	text/html; charset=utf-8	http://www.gutenberg.org/files/55660/55660-h/55660-h.htm	2017-10-01 05:16:36	ebooks/55660
26598251	text/html; charset=utf-8	http://www.gutenberg.org/files/55660/55660-h.zip	2017-10-01 05:17:08	ebooks/55660
41529545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55660.kindle.images	2020-05-27 01:14:45.333381	ebooks/55660
22948229	application/epub+zip	http://www.gutenberg.org/ebooks/55660.epub.images	2020-05-27 01:14:34.677549	ebooks/55660
543429	text/plain; charset=utf-8	http://www.gutenberg.org/files/55660/55660-0.zip	2017-10-01 05:17:04	ebooks/55660
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/55660.rdf	2020-06-11 01:45:50.200917	ebooks/55660
17318	image/jpeg	http://www.gutenberg.org/cache/epub/55660/pg55660.cover.medium.jpg	2020-05-27 01:14:50.15933	ebooks/55660
273242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55661/55661-8.txt	2017-10-01 08:05:44	ebooks/55661
138612	application/epub+zip	http://www.gutenberg.org/ebooks/55661.epub.noimages	2020-05-27 01:14:51.118325	ebooks/55661
551256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55661.kindle.noimages	2020-05-27 01:14:52.486308	ebooks/55661
316076	text/html	http://www.gutenberg.org/ebooks/55661.html.images	2020-05-27 01:14:50.775352	ebooks/55661
12047	image/jpeg	http://www.gutenberg.org/cache/epub/55661/pg55661.cover.medium.jpg	2020-05-27 01:14:52.535291	ebooks/55661
316076	text/html	http://www.gutenberg.org/ebooks/55661.html.noimages	2020-05-27 01:14:50.84935	ebooks/55661
551260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55661.kindle.images	2020-05-27 01:14:51.799303	ebooks/55661
3123	image/jpeg	http://www.gutenberg.org/cache/epub/55661/pg55661.cover.small.jpg	2020-05-27 01:14:52.511295	ebooks/55661
138612	application/epub+zip	http://www.gutenberg.org/ebooks/55661.epub.images	2020-05-27 01:14:51.009307	ebooks/55661
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/55661.rdf	2020-06-11 01:45:50.223917	ebooks/55661
286043	text/plain	http://www.gutenberg.org/ebooks/55661.txt.utf-8	2020-05-27 01:14:50.578326	ebooks/55661
107863	application/zip	http://www.gutenberg.org/files/55661/55661-8.zip	2017-10-01 08:05:48	ebooks/55661
17286	image/jpeg	http://www.gutenberg.org/cache/epub/55662/pg55662.cover.medium.jpg	2020-05-27 01:14:57.006472	ebooks/55662
69237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55662/55662-8.zip	2017-10-01 11:45:20	ebooks/55662
1056379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55662.kindle.images	2020-05-27 01:14:55.747249	ebooks/55662
392969	application/epub+zip	http://www.gutenberg.org/ebooks/55662.epub.images	2020-05-27 01:14:53.686306	ebooks/55662
309993	text/html; charset=us-ascii	http://www.gutenberg.org/files/55662/55662-h/55662-h.htm	2017-10-01 11:45:20	ebooks/55662
2703	image/jpeg	http://www.gutenberg.org/cache/epub/55662/pg55662.cover.small.jpg	2020-05-27 01:14:56.956483	ebooks/55662
392602	text/html; charset=us-ascii	http://www.gutenberg.org/files/55662/55662-h.zip	2017-10-01 11:45:20	ebooks/55662
563149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55662.kindle.noimages	2020-05-27 01:14:56.902485	ebooks/55662
177684	text/plain	http://www.gutenberg.org/ebooks/55662.txt.utf-8	2020-05-27 01:14:52.64433	ebooks/55662
177568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55662/55662-8.txt	2017-10-01 11:45:16	ebooks/55662
146035	application/epub+zip	http://www.gutenberg.org/ebooks/55662.epub.noimages	2020-05-27 01:14:54.456282	ebooks/55662
545014	text/html; charset=utf-8	http://www.gutenberg.org/files/55663/55663-h.zip	2017-10-01 12:22:34	ebooks/55663
552818	text/html; charset=utf-8	http://www.gutenberg.org/files/55663/55663-h/55663-h.html	2017-10-01 12:22:34	ebooks/55663
851197	application/pdf	http://www.gutenberg.org/ebooks/55663.pdf.images	2020-05-27 01:15:10.289257	ebooks/55663
429000	text/plain; charset=utf-8	http://www.gutenberg.org/files/55663/55663-0.txt	2017-10-01 12:22:28	ebooks/55663
243387	application/epub+zip	http://www.gutenberg.org/ebooks/55663.epub.noimages	2020-05-27 01:15:03.524384	ebooks/55663
1583325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55663.kindle.images	2020-05-27 01:15:05.031334	ebooks/55663
427148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55663/55663-8.txt	2017-10-01 12:22:30	ebooks/55663
415598	text/x-rst	http://www.gutenberg.org/ebooks/55663.rst.gen	2020-05-27 01:14:58.80044	ebooks/55663
166946	application/zip	http://www.gutenberg.org/files/55663/55663.zip	2017-10-01 12:22:32	ebooks/55663
167311	text/plain; charset=utf-8	http://www.gutenberg.org/files/55663/55663-0.zip	2017-10-01 12:22:28	ebooks/55663
1885	image/jpeg	http://www.gutenberg.org/cache/epub/55663/pg55663.cover.small.jpg	2020-05-27 01:15:06.969312	ebooks/55663
569361	application/epub+zip	http://www.gutenberg.org/ebooks/55663.epub.images	2020-05-27 01:15:01.165397	ebooks/55663
12701	image/jpeg	http://www.gutenberg.org/cache/epub/55663/pg55663.cover.medium.jpg	2020-05-27 01:15:07.556294	ebooks/55663
415598	text/x-rst	http://www.gutenberg.org/files/55663/55663-rst/55663-rst.rst	2017-10-01 12:22:26	ebooks/55663
427148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55663/55663.txt	2017-10-01 12:22:32	ebooks/55663
932047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55663.kindle.noimages	2020-05-27 01:15:06.378313	ebooks/55663
525628	application/zip	http://www.gutenberg.org/files/55663/55663-rst.zip	2017-10-01 12:22:26	ebooks/55663
167000	application/zip	http://www.gutenberg.org/files/55663/55663-8.zip	2017-10-01 12:22:30	ebooks/55663
20610	application/rdf+xml	http://www.gutenberg.org/ebooks/55663.rdf	2020-06-11 01:45:50.286919	ebooks/55663
525309	application/pdf	http://www.gutenberg.org/ebooks/55663.pdf.noimages	2020-05-27 01:15:13.144547	ebooks/55663
604196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55664.kindle.images	2020-05-27 01:15:15.643513	ebooks/55664
3269	image/jpeg	http://www.gutenberg.org/cache/epub/55664/pg55664.cover.small.jpg	2020-05-27 01:15:16.399485	ebooks/55664
151852	application/epub+zip	http://www.gutenberg.org/ebooks/55664.epub.images	2020-05-27 01:15:14.811509	ebooks/55664
316556	text/plain	http://www.gutenberg.org/ebooks/55664.txt.utf-8	2020-05-27 01:15:14.344533	ebooks/55664
604184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55664.kindle.noimages	2020-05-27 01:15:16.373496	ebooks/55664
346662	text/html	http://www.gutenberg.org/ebooks/55664.html.noimages	2020-05-27 01:15:14.6405	ebooks/55664
118687	application/zip	http://www.gutenberg.org/files/55664/55664-8.zip	2017-10-01 18:00:33	ebooks/55664
346662	text/html	http://www.gutenberg.org/ebooks/55664.html.images	2020-05-27 01:15:14.561501	ebooks/55664
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/55664.rdf	2020-06-11 01:45:50.312948	ebooks/55664
151852	application/epub+zip	http://www.gutenberg.org/ebooks/55664.epub.noimages	2020-05-27 01:15:14.927512	ebooks/55664
12714	image/jpeg	http://www.gutenberg.org/cache/epub/55664/pg55664.cover.medium.jpg	2020-05-27 01:15:16.423489	ebooks/55664
301342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55664/55664-8.txt	2017-10-01 17:59:23	ebooks/55664
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/55665.rdf	2020-06-11 01:45:50.334922	ebooks/55665
412672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55665.kindle.images	2020-05-27 01:15:17.365468	ebooks/55665
137857	application/zip	http://www.gutenberg.org/files/55665/55665-h.zip	2017-10-02 04:07:34	ebooks/55665
145488	application/epub+zip	http://www.gutenberg.org/ebooks/55665.epub.images	2020-05-27 01:15:16.755481	ebooks/55665
412664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55665.kindle.noimages	2020-05-27 01:15:17.795496	ebooks/55665
165732	text/plain; charset=utf-8	http://www.gutenberg.org/files/55665/55665-0.txt	2017-10-02 04:07:32	ebooks/55665
60904	text/plain; charset=utf-8	http://www.gutenberg.org/files/55665/55665-0.zip	2017-10-02 04:07:34	ebooks/55665
145488	application/epub+zip	http://www.gutenberg.org/ebooks/55665.epub.noimages	2020-05-27 01:15:16.938482	ebooks/55665
2609	image/jpeg	http://www.gutenberg.org/cache/epub/55665/pg55665.cover.small.jpg	2020-05-27 01:15:17.812467	ebooks/55665
181037	text/html; charset=utf-8	http://www.gutenberg.org/files/55665/55665-h/55665-h.htm	2017-10-02 04:07:34	ebooks/55665
15258	image/jpeg	http://www.gutenberg.org/cache/epub/55665/pg55665.cover.medium.jpg	2020-05-27 01:15:17.826485	ebooks/55665
3963	image/jpeg	http://www.gutenberg.org/cache/epub/55666/pg55666.cover.small.jpg	2020-06-14 20:03:14.896641	ebooks/55666
869879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55666.kindle.noimages	2020-06-14 20:03:14.860627	ebooks/55666
1181868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55666.kindle.images	2020-06-14 20:03:13.682648	ebooks/55666
140628	text/plain; charset=utf-8	http://www.gutenberg.org/files/55666/55666-0.zip	2020-06-14 16:19:43	ebooks/55666
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/55666.rdf	2020-06-14 20:03:15.006686	ebooks/55666
449592	text/html	http://www.gutenberg.org/files/55666/55666-h/55666-h.htm	2017-10-02 07:16:08	ebooks/55666
237517	application/epub+zip	http://www.gutenberg.org/ebooks/55666.epub.noimages	2020-06-14 20:03:12.448717	ebooks/55666
224492	text/html	http://www.gutenberg.org/files/55666/55666-h.zip	2017-10-02 07:18:58	ebooks/55666
347665	application/epub+zip	http://www.gutenberg.org/ebooks/55666.epub.images	2020-06-14 20:03:11.812728	ebooks/55666
384020	text/plain; charset=utf-8	http://www.gutenberg.org/files/55666/55666-0.txt	2020-06-14 16:19:43	ebooks/55666
33285	image/jpeg	http://www.gutenberg.org/cache/epub/55666/pg55666.cover.medium.jpg	2020-06-14 20:03:14.928635	ebooks/55666
1668222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55667.kindle.noimages	2020-05-27 01:15:26.901339	ebooks/55667
816377	text/plain; charset=utf-8	http://www.gutenberg.org/files/55667/55667-0.txt	2017-10-02 06:04:14	ebooks/55667
329754	text/plain; charset=utf-8	http://www.gutenberg.org/files/55667/55667-0.zip	2017-10-02 06:04:18	ebooks/55667
1668226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55667.kindle.images	2020-05-27 01:15:24.979374	ebooks/55667
876372	text/html; charset=utf-8	http://www.gutenberg.org/files/55667/55667-h/55667-h.htm	2017-10-02 06:04:18	ebooks/55667
389192	text/html; charset=utf-8	http://www.gutenberg.org/files/55667/55667-h.zip	2017-10-02 06:04:18	ebooks/55667
414358	application/epub+zip	http://www.gutenberg.org/ebooks/55667.epub.images	2020-05-27 01:15:22.619426	ebooks/55667
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55667/pg55667.cover.medium.jpg	2020-05-27 01:15:26.99434	ebooks/55667
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55667/pg55667.cover.small.jpg	2020-05-27 01:15:26.949353	ebooks/55667
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/55667.rdf	2020-06-11 01:45:50.383919	ebooks/55667
414358	application/epub+zip	http://www.gutenberg.org/ebooks/55667.epub.noimages	2020-05-27 01:15:23.054407	ebooks/55667
452237	application/zip	http://www.gutenberg.org/files/55668/55668-h.zip	2017-10-02 06:06:16	ebooks/55668
485665	application/epub+zip	http://www.gutenberg.org/ebooks/55668.epub.noimages	2020-05-27 01:15:28.22233	ebooks/55668
485666	application/epub+zip	http://www.gutenberg.org/ebooks/55668.epub.images	2020-05-27 01:15:27.86941	ebooks/55668
1810432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55668.kindle.images	2020-05-27 01:15:30.186297	ebooks/55668
878419	text/plain	http://www.gutenberg.org/ebooks/55668.txt.utf-8	2020-05-27 01:15:27.152372	ebooks/55668
1810419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55668.kindle.noimages	2020-05-27 01:15:32.175344	ebooks/55668
878326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55668/55668-8.txt	2017-10-02 06:05:48	ebooks/55668
33334	image/jpeg	http://www.gutenberg.org/cache/epub/55668/pg55668.cover.medium.jpg	2020-05-27 01:15:32.261284	ebooks/55668
338299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55668/55668-8.zip	2017-10-02 06:06:16	ebooks/55668
4792	image/jpeg	http://www.gutenberg.org/cache/epub/55668/pg55668.cover.small.jpg	2020-05-27 01:15:32.220277	ebooks/55668
954937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55668/55668-h/55668-h.htm	2017-10-02 06:05:48	ebooks/55668
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/55668.rdf	2020-06-11 01:45:50.407915	ebooks/55668
278869	application/epub+zip	http://www.gutenberg.org/ebooks/55669.epub.noimages	2020-05-27 01:15:33.411258	ebooks/55669
1341257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55669.kindle.images	2020-05-27 01:15:34.382253	ebooks/55669
857893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55669.kindle.noimages	2020-05-27 01:15:35.255256	ebooks/55669
11937	application/rdf+xml	http://www.gutenberg.org/ebooks/55669.rdf	2020-06-11 01:45:50.430915	ebooks/55669
113905	text/plain; charset=utf-8	http://www.gutenberg.org/files/55669/55669-0.zip	2017-10-02 09:36:50	ebooks/55669
306908	text/plain; charset=utf-8	http://www.gutenberg.org/files/55669/55669-0.txt	2017-10-02 09:36:46	ebooks/55669
4486	image/jpeg	http://www.gutenberg.org/cache/epub/55669/pg55669.cover.small.jpg	2020-05-27 01:15:35.286433	ebooks/55669
27121	image/jpeg	http://www.gutenberg.org/cache/epub/55669/pg55669.cover.medium.jpg	2020-05-27 01:15:35.315444	ebooks/55669
533273	application/epub+zip	http://www.gutenberg.org/ebooks/55669.epub.images	2020-05-27 01:15:32.9953	ebooks/55669
560469	application/zip	http://www.gutenberg.org/files/55669/55669-h.zip	2017-10-02 09:36:50	ebooks/55669
340403	text/html; charset=utf-8	http://www.gutenberg.org/files/55669/55669-h/55669-h.htm	2017-10-02 09:36:48	ebooks/55669
309184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5567.kindle.noimages	2020-06-03 00:34:42.653793	ebooks/5567
309196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5567.kindle.images	2020-06-03 00:34:42.290793	ebooks/5567
16209	image/jpeg	http://www.gutenberg.org/cache/epub/5567/pg5567.cover.medium.jpg	2020-06-03 00:34:42.702794	ebooks/5567
147210	text/html	http://www.gutenberg.org/ebooks/5567.html.images	2020-06-03 00:34:41.753816	ebooks/5567
136258	text/plain	http://www.gutenberg.org/ebooks/5567.txt.utf-8	2020-06-03 00:34:41.656799	ebooks/5567
147210	text/html	http://www.gutenberg.org/ebooks/5567.html.noimages	2020-06-03 00:34:41.79581	ebooks/5567
4114	image/jpeg	http://www.gutenberg.org/cache/epub/5567/pg5567.cover.small.jpg	2020-06-03 00:34:42.678816	ebooks/5567
76688	application/epub+zip	http://www.gutenberg.org/ebooks/5567.epub.noimages	2020-06-03 00:34:41.931804	ebooks/5567
76688	application/epub+zip	http://www.gutenberg.org/ebooks/5567.epub.images	2020-06-03 00:34:41.875809	ebooks/5567
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5567.rdf	2020-06-11 01:04:32.053988	ebooks/5567
136296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5567/5567.txt	2015-03-28 05:18:58	ebooks/5567
53339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5567/5567.zip	2015-03-28 05:19:22	ebooks/5567
10408	image/jpeg	http://www.gutenberg.org/cache/epub/55670/pg55670.cover.medium.jpg	2020-05-27 01:15:36.547435	ebooks/55670
190849	text/html; charset=utf-8	http://www.gutenberg.org/files/55670/55670-h.zip	2017-12-03 08:25:14	ebooks/55670
72201	text/html; charset=utf-8	http://www.gutenberg.org/files/55670/55670-h/55670-h.htm	2017-12-03 08:23:34	ebooks/55670
58364	text/plain; charset=utf-8	http://www.gutenberg.org/files/55670/55670-0.txt	2017-10-02 09:49:26	ebooks/55670
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/55670.rdf	2020-06-11 01:45:50.453917	ebooks/55670
22287	application/zip	http://www.gutenberg.org/files/55670/55670-0.zip	2017-10-02 09:49:30	ebooks/55670
197137	application/epub+zip	http://www.gutenberg.org/ebooks/55670.epub.images	2020-05-27 01:15:35.676434	ebooks/55670
2160	image/jpeg	http://www.gutenberg.org/cache/epub/55670/pg55670.cover.small.jpg	2020-05-27 01:15:36.531434	ebooks/55670
98048	application/epub+zip	http://www.gutenberg.org/ebooks/55670.epub.noimages	2020-05-27 01:15:35.900451	ebooks/55670
226658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55670.kindle.noimages	2020-05-27 01:15:36.515427	ebooks/55670
351463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55670.kindle.images	2020-05-27 01:15:36.220423	ebooks/55670
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/55671.rdf	2020-06-11 01:45:50.475939	ebooks/55671
119133	application/epub+zip	http://www.gutenberg.org/ebooks/55671.epub.images	2020-05-27 01:15:36.860412	ebooks/55671
12891	image/jpeg	http://www.gutenberg.org/cache/epub/55671/pg55671.cover.medium.jpg	2020-05-27 01:15:37.569482	ebooks/55671
115027	text/html; charset=utf-8	http://www.gutenberg.org/files/55671/55671-h.zip	2017-12-03 08:25:18	ebooks/55671
46790	text/html; charset=utf-8	http://www.gutenberg.org/files/55671/55671-h/55671-h.htm	2017-12-03 08:24:20	ebooks/55671
38172	text/plain; charset=utf-8	http://www.gutenberg.org/files/55671/55671-0.txt	2017-10-02 09:51:54	ebooks/55671
228157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55671.kindle.images	2020-05-27 01:15:37.300406	ebooks/55671
2362	image/jpeg	http://www.gutenberg.org/cache/epub/55671/pg55671.cover.small.jpg	2020-05-27 01:15:37.555409	ebooks/55671
111053	application/epub+zip	http://www.gutenberg.org/ebooks/55671.epub.noimages	2020-05-27 01:15:37.061419	ebooks/55671
214501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55671.kindle.noimages	2020-05-27 01:15:37.540413	ebooks/55671
14452	text/plain; charset=utf-8	http://www.gutenberg.org/files/55671/55671-0.zip	2017-10-02 09:51:56	ebooks/55671
96872	application/epub+zip	http://www.gutenberg.org/ebooks/55672.epub.images	2020-05-27 01:15:37.878418	ebooks/55672
15307	text/plain; charset=utf-8	http://www.gutenberg.org/files/55672/55672-0.zip	2017-10-02 09:55:12	ebooks/55672
202942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55672.kindle.images	2020-05-27 01:15:38.317417	ebooks/55672
48149	text/html; charset=utf-8	http://www.gutenberg.org/files/55672/55672-h/55672-h.htm	2017-12-03 08:24:52	ebooks/55672
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/55672.rdf	2020-06-11 01:45:50.498919	ebooks/55672
88705	application/epub+zip	http://www.gutenberg.org/ebooks/55672.epub.noimages	2020-05-27 01:15:38.082399	ebooks/55672
92442	text/html; charset=utf-8	http://www.gutenberg.org/files/55672/55672-h.zip	2017-12-03 08:25:22	ebooks/55672
10408	image/jpeg	http://www.gutenberg.org/cache/epub/55672/pg55672.cover.medium.jpg	2020-05-27 01:15:38.577398	ebooks/55672
2160	image/jpeg	http://www.gutenberg.org/cache/epub/55672/pg55672.cover.small.jpg	2020-05-27 01:15:38.564417	ebooks/55672
189295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55672.kindle.noimages	2020-05-27 01:15:38.550391	ebooks/55672
40227	text/plain; charset=utf-8	http://www.gutenberg.org/files/55672/55672-0.txt	2017-10-02 09:55:10	ebooks/55672
11681	application/rdf+xml	http://www.gutenberg.org/ebooks/55673.rdf	2020-06-11 01:45:50.519913	ebooks/55673
1275174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55673.kindle.images	2020-05-27 01:15:47.280277	ebooks/55673
1265387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55673.kindle.noimages	2020-05-27 01:15:51.954536	ebooks/55673
1460871	text/html; charset=utf-8	http://www.gutenberg.org/files/55673/55673-h/55673-h.htm	2017-10-02 11:54:10	ebooks/55673
790560	text/plain; charset=utf-8	http://www.gutenberg.org/files/55673/55673-0.txt	2017-10-02 11:54:06	ebooks/55673
1957	image/jpeg	http://www.gutenberg.org/cache/epub/55673/pg55673.cover.small.jpg	2020-05-27 01:15:52.183512	ebooks/55673
263642	application/epub+zip	http://www.gutenberg.org/ebooks/55673.epub.images	2020-05-27 01:15:41.140373	ebooks/55673
185740	application/zip	http://www.gutenberg.org/files/55673/55673-0.zip	2017-10-02 11:54:10	ebooks/55673
232352	application/zip	http://www.gutenberg.org/files/55673/55673-h.zip	2017-10-02 11:54:10	ebooks/55673
10056	image/jpeg	http://www.gutenberg.org/cache/epub/55673/pg55673.cover.medium.jpg	2020-05-27 01:15:52.395516	ebooks/55673
258683	application/epub+zip	http://www.gutenberg.org/ebooks/55673.epub.noimages	2020-05-27 01:15:42.566387	ebooks/55673
904773	text/html; charset=utf-8	http://www.gutenberg.org/files/55674/55674-h/55674-h.htm	2017-10-02 11:56:24	ebooks/55674
10490	image/jpeg	http://www.gutenberg.org/cache/epub/55674/pg55674.cover.medium.jpg	2020-05-27 01:15:59.324445	ebooks/55674
425810	application/epub+zip	http://www.gutenberg.org/ebooks/55674.epub.noimages	2020-05-27 01:15:54.29751	ebooks/55674
1875	image/jpeg	http://www.gutenberg.org/cache/epub/55674/pg55674.cover.small.jpg	2020-05-27 01:15:59.254419	ebooks/55674
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/55674.rdf	2020-06-11 01:45:50.541913	ebooks/55674
741970	text/plain; charset=utf-8	http://www.gutenberg.org/files/55674/55674-0.txt	2017-10-02 11:56:20	ebooks/55674
1586034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55674.kindle.noimages	2020-05-27 01:15:59.176424	ebooks/55674
734007	application/zip	http://www.gutenberg.org/files/55674/55674-h.zip	2017-10-02 11:56:26	ebooks/55674
2336307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55674.kindle.images	2020-05-27 01:15:56.774454	ebooks/55674
808027	application/epub+zip	http://www.gutenberg.org/ebooks/55674.epub.images	2020-05-27 01:15:53.743517	ebooks/55674
286733	application/zip	http://www.gutenberg.org/files/55674/55674-0.zip	2017-10-02 11:56:26	ebooks/55674
4779	image/jpeg	http://www.gutenberg.org/cache/epub/55675/pg55675.cover.small.jpg	2020-05-27 01:16:01.489401	ebooks/55675
244037	text/html; charset=utf-8	http://www.gutenberg.org/files/55675/55675-h/55675-h.htm	2017-10-02 12:11:44	ebooks/55675
665574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55675.kindle.images	2020-05-27 01:16:00.741403	ebooks/55675
645673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55675.kindle.noimages	2020-05-27 01:16:01.458402	ebooks/55675
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/55675.rdf	2020-06-11 01:45:50.564929	ebooks/55675
218271	text/plain; charset=utf-8	http://www.gutenberg.org/files/55675/55675-0.txt	2017-10-02 12:11:40	ebooks/55675
32067	image/jpeg	http://www.gutenberg.org/cache/epub/55675/pg55675.cover.medium.jpg	2020-05-27 01:16:01.517397	ebooks/55675
86192	text/plain; charset=utf-8	http://www.gutenberg.org/files/55675/55675-0.zip	2017-10-02 12:11:46	ebooks/55675
208126	application/epub+zip	http://www.gutenberg.org/ebooks/55675.epub.images	2020-05-27 01:15:59.805431	ebooks/55675
198097	application/epub+zip	http://www.gutenberg.org/ebooks/55675.epub.noimages	2020-05-27 01:16:00.023441	ebooks/55675
199369	text/html; charset=utf-8	http://www.gutenberg.org/files/55675/55675-h.zip	2017-10-02 12:11:46	ebooks/55675
114629	text/plain; charset=utf-8	http://www.gutenberg.org/files/55676/55676-0.zip	2017-10-03 09:56:42	ebooks/55676
2553945	application/epub+zip	http://www.gutenberg.org/ebooks/55676.epub.images	2020-05-27 01:16:02.132386	ebooks/55676
5394449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55676.kindle.images	2020-05-27 01:16:04.707365	ebooks/55676
717111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55676.kindle.noimages	2020-05-27 01:16:05.544341	ebooks/55676
2583916	text/html; charset=utf-8	http://www.gutenberg.org/files/55676/55676-h.zip	2017-10-03 09:56:48	ebooks/55676
16627	application/rdf+xml	http://www.gutenberg.org/ebooks/55676.rdf	2020-06-11 01:45:50.593914	ebooks/55676
326374	text/plain; charset=utf-8	http://www.gutenberg.org/files/55676/55676-0.txt	2017-10-03 09:56:34	ebooks/55676
370203	text/html; charset=utf-8	http://www.gutenberg.org/files/55676/55676-h/55676-h.htm	2017-10-03 09:56:38	ebooks/55676
1953	image/jpeg	http://www.gutenberg.org/cache/epub/55676/pg55676.cover.small.jpg	2020-05-27 01:16:05.57836	ebooks/55676
210403	application/epub+zip	http://www.gutenberg.org/ebooks/55676.epub.noimages	2020-05-27 01:16:02.438392	ebooks/55676
13409	image/jpeg	http://www.gutenberg.org/cache/epub/55676/pg55676.cover.medium.jpg	2020-05-27 01:16:05.609347	ebooks/55676
10889	image/jpeg	http://www.gutenberg.org/cache/epub/55677/pg55677.cover.medium.jpg	2020-05-27 01:16:07.63833	ebooks/55677
208698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55677/55677-8.txt	2017-10-03 14:35:46	ebooks/55677
252331	text/html	http://www.gutenberg.org/ebooks/55677.html.images	2020-05-27 01:16:05.927351	ebooks/55677
444243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55677.kindle.images	2020-05-27 01:16:06.950335	ebooks/55677
2918	image/jpeg	http://www.gutenberg.org/cache/epub/55677/pg55677.cover.small.jpg	2020-05-27 01:16:07.614344	ebooks/55677
111003	application/epub+zip	http://www.gutenberg.org/ebooks/55677.epub.images	2020-05-27 01:16:06.139354	ebooks/55677
444235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55677.kindle.noimages	2020-05-27 01:16:07.587361	ebooks/55677
252331	text/html	http://www.gutenberg.org/ebooks/55677.html.noimages	2020-05-27 01:16:05.990348	ebooks/55677
217425	text/plain	http://www.gutenberg.org/ebooks/55677.txt.utf-8	2020-05-27 01:16:05.733358	ebooks/55677
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/55677.rdf	2020-06-11 01:45:50.616914	ebooks/55677
82785	application/zip	http://www.gutenberg.org/files/55677/55677-8.zip	2017-10-03 14:35:48	ebooks/55677
111003	application/epub+zip	http://www.gutenberg.org/ebooks/55677.epub.noimages	2020-05-27 01:16:06.250339	ebooks/55677
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/55678.rdf	2020-06-11 01:45:50.641912	ebooks/55678
218408	application/epub+zip	http://www.gutenberg.org/ebooks/55678.epub.images	2020-05-27 01:16:08.219343	ebooks/55678
218406	application/epub+zip	http://www.gutenberg.org/ebooks/55678.epub.noimages	2020-05-27 01:16:08.627297	ebooks/55678
787276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55678.kindle.images	2020-05-27 01:16:09.540301	ebooks/55678
787258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55678.kindle.noimages	2020-05-27 01:16:10.451273	ebooks/55678
397906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55678/55678-h/55678-h.htm	2017-10-03 14:39:34	ebooks/55678
24790	image/jpeg	http://www.gutenberg.org/cache/epub/55678/pg55678.cover.medium.jpg	2020-05-27 01:16:10.50328	ebooks/55678
352381	text/plain	http://www.gutenberg.org/ebooks/55678.txt.utf-8	2020-05-27 01:16:07.752317	ebooks/55678
135950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55678/55678-8.zip	2017-10-03 14:39:58	ebooks/55678
352372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55678/55678-8.txt	2017-10-03 14:39:34	ebooks/55678
3700	image/jpeg	http://www.gutenberg.org/cache/epub/55678/pg55678.cover.small.jpg	2020-05-27 01:16:10.478281	ebooks/55678
206461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55678/55678-h.zip	2017-10-03 14:39:58	ebooks/55678
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/55679.rdf	2020-06-11 01:45:50.666912	ebooks/55679
78503	text/plain; charset=utf-8	http://www.gutenberg.org/files/55679/55679-0.txt	2017-10-04 13:16:44	ebooks/55679
17395	image/jpeg	http://www.gutenberg.org/cache/epub/55679/pg55679.cover.medium.jpg	2020-05-27 01:16:13.927429	ebooks/55679
2861698	application/epub+zip	http://www.gutenberg.org/ebooks/55679.epub.images	2020-05-27 01:16:10.982293	ebooks/55679
28077	application/zip	http://www.gutenberg.org/files/55679/55679-0.zip	2017-10-04 13:16:56	ebooks/55679
5823806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55679.kindle.images	2020-05-27 01:16:13.462253	ebooks/55679
4382144	text/html; charset=utf-8	http://www.gutenberg.org/files/55679/55679-h.zip	2017-10-04 13:16:58	ebooks/55679
325292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55679.kindle.noimages	2020-05-27 01:16:13.870244	ebooks/55679
100225	text/html; charset=utf-8	http://www.gutenberg.org/files/55679/55679-h/55679-h.htm	2017-10-04 13:16:52	ebooks/55679
109236	application/epub+zip	http://www.gutenberg.org/ebooks/55679.epub.noimages	2020-05-27 01:16:11.231273	ebooks/55679
2449	image/jpeg	http://www.gutenberg.org/cache/epub/55679/pg55679.cover.small.jpg	2020-05-27 01:16:13.90043	ebooks/55679
16315	image/jpeg	http://www.gutenberg.org/cache/epub/5568/pg5568.cover.medium.jpg	2020-06-03 00:34:43.87577	ebooks/5568
140789	text/html	http://www.gutenberg.org/ebooks/5568.html.noimages	2020-06-03 00:34:42.950788	ebooks/5568
73903	application/epub+zip	http://www.gutenberg.org/ebooks/5568.epub.noimages	2020-06-03 00:34:43.125785	ebooks/5568
73903	application/epub+zip	http://www.gutenberg.org/ebooks/5568.epub.images	2020-06-03 00:34:43.029794	ebooks/5568
297043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5568.kindle.noimages	2020-06-03 00:34:43.82577	ebooks/5568
297055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5568.kindle.images	2020-06-03 00:34:43.474778	ebooks/5568
128957	text/plain	http://www.gutenberg.org/ebooks/5568.txt.utf-8	2020-06-03 00:34:42.812799	ebooks/5568
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5568.rdf	2020-06-11 01:04:32.078991	ebooks/5568
4112	image/jpeg	http://www.gutenberg.org/cache/epub/5568/pg5568.cover.small.jpg	2020-06-03 00:34:43.850777	ebooks/5568
50245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5568/5568.zip	2015-03-28 05:20:36	ebooks/5568
128995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5568/5568.txt	2015-03-28 05:20:16	ebooks/5568
140789	text/html	http://www.gutenberg.org/ebooks/5568.html.images	2020-06-03 00:34:42.908797	ebooks/5568
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/55680.rdf	2020-06-11 01:45:50.687912	ebooks/55680
14252	image/jpeg	http://www.gutenberg.org/cache/epub/55680/pg55680.cover.medium.jpg	2020-05-27 01:16:15.535415	ebooks/55680
446348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55680.kindle.noimages	2020-05-27 01:16:15.48941	ebooks/55680
165193	application/epub+zip	http://www.gutenberg.org/ebooks/55680.epub.images	2020-05-27 01:16:14.312435	ebooks/55680
446355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55680.kindle.images	2020-05-27 01:16:15.014481	ebooks/55680
123592	text/plain; charset=utf-8	http://www.gutenberg.org/files/55680/55680-0.txt	2017-10-04 16:27:38	ebooks/55680
143686	text/html; charset=utf-8	http://www.gutenberg.org/files/55680/55680-h/55680-h.htm	2017-10-04 16:27:44	ebooks/55680
48897	text/plain; charset=utf-8	http://www.gutenberg.org/files/55680/55680-0.zip	2017-10-04 16:27:44	ebooks/55680
2669	image/jpeg	http://www.gutenberg.org/cache/epub/55680/pg55680.cover.small.jpg	2020-05-27 01:16:15.512417	ebooks/55680
165194	application/epub+zip	http://www.gutenberg.org/ebooks/55680.epub.noimages	2020-05-27 01:16:14.546446	ebooks/55680
149145	text/html; charset=utf-8	http://www.gutenberg.org/files/55680/55680-h.zip	2017-10-04 16:27:44	ebooks/55680
887372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55681.kindle.noimages	2020-05-27 01:16:18.658392	ebooks/55681
2157	image/jpeg	http://www.gutenberg.org/cache/epub/55681/pg55681.cover.small.jpg	2020-05-27 01:16:18.723372	ebooks/55681
137985	text/plain; charset=utf-8	http://www.gutenberg.org/files/55681/55681-0.zip	2017-10-04 17:13:14	ebooks/55681
271316	application/epub+zip	http://www.gutenberg.org/ebooks/55681.epub.noimages	2020-05-27 01:16:16.597412	ebooks/55681
1134519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55681.kindle.images	2020-05-27 01:16:17.636382	ebooks/55681
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/55681.rdf	2020-06-11 01:45:50.713912	ebooks/55681
833862	text/html; charset=utf-8	http://www.gutenberg.org/files/55681/55681-h.zip	2017-10-04 17:13:14	ebooks/55681
396657	text/html; charset=utf-8	http://www.gutenberg.org/files/55681/55681-h/55681-h.htm	2017-10-04 17:13:12	ebooks/55681
12386	image/jpeg	http://www.gutenberg.org/cache/epub/55681/pg55681.cover.medium.jpg	2020-05-27 01:16:18.786433	ebooks/55681
349747	text/plain; charset=utf-8	http://www.gutenberg.org/files/55681/55681-0.txt	2017-10-04 17:13:08	ebooks/55681
443067	application/epub+zip	http://www.gutenberg.org/ebooks/55681.epub.images	2020-05-27 01:16:16.178413	ebooks/55681
16730	image/jpeg	http://www.gutenberg.org/cache/epub/55682/pg55682.cover.medium.jpg	2020-05-27 01:16:22.055322	ebooks/55682
1232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55682/assis_quin.zip.info.txt	2017-10-05 00:39:50	ebooks/55682
14284	application/rdf+xml	http://www.gutenberg.org/ebooks/55682.rdf	2020-06-11 01:45:50.739909	ebooks/55682
272016	text/html; charset=utf-8	http://www.gutenberg.org/files/55682/55682-h.zip	2017-10-05 03:23:42	ebooks/55682
534936	text/html; charset=utf-8	http://www.gutenberg.org/files/55682/55682-h/55682-h.htm	2017-10-05 03:23:14	ebooks/55682
190734	application/zip	http://www.gutenberg.org/files/55682/55682-8.zip	2017-10-05 03:23:42	ebooks/55682
1012185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55682.kindle.images	2020-05-27 01:16:20.83035	ebooks/55682
278457	application/epub+zip	http://www.gutenberg.org/ebooks/55682.epub.images	2020-05-27 01:16:19.41839	ebooks/55682
484933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55682/55682-8.txt	2017-10-05 03:22:16	ebooks/55682
278457	application/epub+zip	http://www.gutenberg.org/ebooks/55682.epub.noimages	2020-05-27 01:16:19.684356	ebooks/55682
1012177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55682.kindle.noimages	2020-05-27 01:16:21.991344	ebooks/55682
2753	image/jpeg	http://www.gutenberg.org/cache/epub/55682/pg55682.cover.small.jpg	2020-05-27 01:16:22.025344	ebooks/55682
493323	text/plain	http://www.gutenberg.org/ebooks/55682.txt.utf-8	2020-05-27 01:16:18.925411	ebooks/55682
2253182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55683.kindle.images	2020-05-27 01:16:25.343299	ebooks/55683
468097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55683/55683-8.txt	2017-10-06 09:08:10	ebooks/55683
14843	image/jpeg	http://www.gutenberg.org/cache/epub/55683/pg55683.cover.medium.jpg	2020-05-27 01:16:26.643272	ebooks/55683
1019281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55683.kindle.noimages	2020-05-27 01:16:26.573283	ebooks/55683
166628	application/zip	http://www.gutenberg.org/files/55683/55683-8.zip	2017-10-06 09:08:48	ebooks/55683
961987	application/zip	http://www.gutenberg.org/files/55683/55683-h.zip	2017-10-06 09:08:48	ebooks/55683
319749	application/epub+zip	http://www.gutenberg.org/ebooks/55683.epub.noimages	2020-05-27 01:16:23.233313	ebooks/55683
2092	image/jpeg	http://www.gutenberg.org/cache/epub/55683/pg55683.cover.small.jpg	2020-05-27 01:16:26.610283	ebooks/55683
1058710	application/epub+zip	http://www.gutenberg.org/ebooks/55683.epub.images	2020-05-27 01:16:22.83432	ebooks/55683
534157	text/html; charset=utf-8	http://www.gutenberg.org/files/55683/55683-h/55683-h.htm	2017-10-06 09:08:10	ebooks/55683
468065	text/plain	http://www.gutenberg.org/ebooks/55683.txt.utf-8	2020-05-27 01:16:22.169344	ebooks/55683
14845	application/rdf+xml	http://www.gutenberg.org/ebooks/55683.rdf	2020-06-11 01:45:50.769912	ebooks/55683
240279	text/html; charset=us-ascii	http://www.gutenberg.org/files/55684/55684-h/55684-h.htm	2017-10-06 09:10:00	ebooks/55684
239782	application/epub+zip	http://www.gutenberg.org/ebooks/55684.epub.noimages	2020-05-27 01:16:27.809276	ebooks/55684
76223	application/zip	http://www.gutenberg.org/files/55684/55684-8.zip	2017-10-06 09:10:28	ebooks/55684
24367	image/jpeg	http://www.gutenberg.org/cache/epub/55684/pg55684.cover.medium.jpg	2020-05-27 01:16:29.534539	ebooks/55684
2677	image/jpeg	http://www.gutenberg.org/cache/epub/55684/pg55684.cover.small.jpg	2020-05-27 01:16:29.503552	ebooks/55684
203943	text/plain	http://www.gutenberg.org/ebooks/55684.txt.utf-8	2020-05-27 01:16:26.765263	ebooks/55684
203976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55684/55684-8.txt	2017-10-06 09:10:00	ebooks/55684
1700561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55684.kindle.images	2020-05-27 01:16:28.730543	ebooks/55684
865747	application/epub+zip	http://www.gutenberg.org/ebooks/55684.epub.images	2020-05-27 01:16:27.432314	ebooks/55684
688348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55684.kindle.noimages	2020-05-27 01:16:29.467531	ebooks/55684
757631	text/html; charset=us-ascii	http://www.gutenberg.org/files/55684/55684-h.zip	2017-10-06 09:10:28	ebooks/55684
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/55684.rdf	2020-06-11 01:45:50.79391	ebooks/55684
14666	image/jpeg	http://www.gutenberg.org/cache/epub/55685/pg55685.cover.medium.jpg	2020-05-27 01:16:36.259443	ebooks/55685
11692	application/rdf+xml	http://www.gutenberg.org/ebooks/55685.rdf	2020-06-11 01:45:50.814908	ebooks/55685
763994	text/html; charset=utf-8	http://www.gutenberg.org/files/55685/55685-h/55685-h.htm	2017-10-06 09:11:50	ebooks/55685
4117150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55685.kindle.images	2020-05-27 01:16:34.101473	ebooks/55685
239333	text/plain; charset=utf-8	http://www.gutenberg.org/files/55685/55685-0.zip	2017-10-06 09:11:54	ebooks/55685
650451	text/plain; charset=utf-8	http://www.gutenberg.org/files/55685/55685-0.txt	2017-10-06 09:11:40	ebooks/55685
1898	image/jpeg	http://www.gutenberg.org/cache/epub/55685/pg55685.cover.small.jpg	2020-05-27 01:16:36.153439	ebooks/55685
1428570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55685.kindle.noimages	2020-05-27 01:16:36.041442	ebooks/55685
1890794	application/epub+zip	http://www.gutenberg.org/ebooks/55685.epub.images	2020-05-27 01:16:30.848526	ebooks/55685
412038	application/epub+zip	http://www.gutenberg.org/ebooks/55685.epub.noimages	2020-05-27 01:16:31.730554	ebooks/55685
1910988	text/html; charset=utf-8	http://www.gutenberg.org/files/55685/55685-h.zip	2017-10-06 09:11:54	ebooks/55685
320578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55686.kindle.images	2020-05-27 01:16:37.279439	ebooks/55686
320570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55686.kindle.noimages	2020-05-27 01:16:37.675434	ebooks/55686
45239	text/plain; charset=utf-8	http://www.gutenberg.org/files/55686/55686-0.zip	2017-10-06 09:13:08	ebooks/55686
131033	text/html; charset=utf-8	http://www.gutenberg.org/files/55686/55686-h/55686-h.htm	2017-10-06 09:13:08	ebooks/55686
12124	image/jpeg	http://www.gutenberg.org/cache/epub/55686/pg55686.cover.medium.jpg	2020-05-27 01:16:37.712431	ebooks/55686
2740	image/jpeg	http://www.gutenberg.org/cache/epub/55686/pg55686.cover.small.jpg	2020-05-27 01:16:37.694427	ebooks/55686
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/55686.rdf	2020-06-11 01:45:50.837908	ebooks/55686
120814	text/plain; charset=utf-8	http://www.gutenberg.org/files/55686/55686-0.txt	2017-10-06 09:13:04	ebooks/55686
95846	application/epub+zip	http://www.gutenberg.org/ebooks/55686.epub.noimages	2020-05-27 01:16:36.892438	ebooks/55686
80646	application/zip	http://www.gutenberg.org/files/55686/55686-h.zip	2017-10-06 09:13:08	ebooks/55686
95846	application/epub+zip	http://www.gutenberg.org/ebooks/55686.epub.images	2020-05-27 01:16:36.716452	ebooks/55686
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/55687.rdf	2020-06-11 01:45:50.859909	ebooks/55687
120812	text/html; charset=utf-8	http://www.gutenberg.org/files/55687/55687-h/55687-h.htm	2017-10-06 10:23:14	ebooks/55687
921669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55687.kindle.images	2020-05-27 01:16:39.237426	ebooks/55687
78123	application/epub+zip	http://www.gutenberg.org/ebooks/55687.epub.noimages	2020-05-27 01:16:38.434422	ebooks/55687
381258	application/zip	http://www.gutenberg.org/files/55687/55687-h.zip	2017-10-06 10:23:18	ebooks/55687
98953	text/plain; charset=utf-8	http://www.gutenberg.org/files/55687/55687-0.txt	2017-10-06 10:23:08	ebooks/55687
35550	text/plain; charset=utf-8	http://www.gutenberg.org/files/55687/55687-0.zip	2017-10-06 10:23:18	ebooks/55687
12451	image/jpeg	http://www.gutenberg.org/cache/epub/55687/pg55687.cover.medium.jpg	2020-05-27 01:16:39.716397	ebooks/55687
274375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55687.kindle.noimages	2020-05-27 01:16:39.662395	ebooks/55687
405285	application/epub+zip	http://www.gutenberg.org/ebooks/55687.epub.images	2020-05-27 01:16:38.094448	ebooks/55687
2620	image/jpeg	http://www.gutenberg.org/cache/epub/55687/pg55687.cover.small.jpg	2020-05-27 01:16:39.690411	ebooks/55687
1227170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55688.kindle.noimages	2020-05-27 01:16:44.557341	ebooks/55688
4317557	application/epub+zip	http://www.gutenberg.org/ebooks/55688.epub.images	2020-05-27 01:16:40.520414	ebooks/55688
8892789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55688.kindle.images	2020-05-27 01:16:43.275348	ebooks/55688
4179201	text/html; charset=utf-8	http://www.gutenberg.org/files/55688/55688-h.zip	2017-10-06 15:40:34	ebooks/55688
17684	image/jpeg	http://www.gutenberg.org/cache/epub/55688/pg55688.cover.medium.jpg	2020-05-27 01:16:44.628337	ebooks/55688
574989	text/plain; charset=utf-8	http://www.gutenberg.org/files/55688/55688-0.txt	2017-10-06 15:40:24	ebooks/55688
614124	text/html; charset=utf-8	http://www.gutenberg.org/files/55688/55688-h/55688-h.htm	2017-10-06 15:40:26	ebooks/55688
11926	application/rdf+xml	http://www.gutenberg.org/ebooks/55688.rdf	2020-06-11 01:45:50.880927	ebooks/55688
2127	image/jpeg	http://www.gutenberg.org/cache/epub/55688/pg55688.cover.small.jpg	2020-05-27 01:16:44.594344	ebooks/55688
217509	text/plain; charset=utf-8	http://www.gutenberg.org/files/55688/55688-0.zip	2017-10-06 15:40:32	ebooks/55688
376566	application/epub+zip	http://www.gutenberg.org/ebooks/55688.epub.noimages	2020-05-27 01:16:40.924394	ebooks/55688
159105	application/epub+zip	http://www.gutenberg.org/ebooks/55689.epub.noimages	2020-05-27 01:16:45.341334	ebooks/55689
362324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55689/55689-8.txt	2018-01-29 00:23:36	ebooks/55689
655545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55689.kindle.noimages	2020-05-27 01:16:46.934323	ebooks/55689
137647	application/zip	http://www.gutenberg.org/files/55689/55689-h.zip	2018-01-29 00:23:52	ebooks/55689
159104	application/epub+zip	http://www.gutenberg.org/ebooks/55689.epub.images	2020-05-27 01:16:45.135334	ebooks/55689
655560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55689.kindle.images	2020-05-27 01:16:46.138309	ebooks/55689
13083	image/jpeg	http://www.gutenberg.org/cache/epub/55689/pg55689.cover.medium.jpg	2020-05-27 01:16:47.012304	ebooks/55689
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/55689.rdf	2020-06-11 01:45:50.904948	ebooks/55689
133513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55689/55689-8.zip	2018-01-29 00:23:52	ebooks/55689
399796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55689/55689-h/55689-h.htm	2018-01-29 00:23:36	ebooks/55689
3612	image/jpeg	http://www.gutenberg.org/cache/epub/55689/pg55689.cover.small.jpg	2020-05-27 01:16:46.975342	ebooks/55689
362297	text/plain	http://www.gutenberg.org/ebooks/55689.txt.utf-8	2020-05-27 01:16:44.749332	ebooks/55689
181976	text/html	http://www.gutenberg.org/ebooks/5569.html.images	2020-06-03 00:34:44.10279	ebooks/5569
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5569.rdf	2020-06-11 01:04:32.103988	ebooks/5569
91268	application/epub+zip	http://www.gutenberg.org/ebooks/5569.epub.images	2020-06-03 00:34:44.243789	ebooks/5569
364536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5569.kindle.noimages	2020-06-03 00:34:45.138764	ebooks/5569
364548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5569.kindle.images	2020-06-03 00:34:44.72276	ebooks/5569
65289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5569/5569.zip	2015-03-28 05:21:38	ebooks/5569
168709	text/plain	http://www.gutenberg.org/ebooks/5569.txt.utf-8	2020-06-03 00:34:43.985788	ebooks/5569
168747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5569/5569.txt	2015-03-28 05:21:20	ebooks/5569
16475	image/jpeg	http://www.gutenberg.org/cache/epub/5569/pg5569.cover.medium.jpg	2020-06-03 00:34:45.1888	ebooks/5569
4136	image/jpeg	http://www.gutenberg.org/cache/epub/5569/pg5569.cover.small.jpg	2020-06-03 00:34:45.164769	ebooks/5569
91268	application/epub+zip	http://www.gutenberg.org/ebooks/5569.epub.noimages	2020-06-03 00:34:44.306784	ebooks/5569
181976	text/html	http://www.gutenberg.org/ebooks/5569.html.noimages	2020-06-03 00:34:44.150799	ebooks/5569
5178787	application/epub+zip	http://www.gutenberg.org/ebooks/55690.epub.images	2020-05-27 01:16:49.758294	ebooks/55690
267993	application/epub+zip	http://www.gutenberg.org/ebooks/55690.epub.noimages	2020-05-27 01:16:50.236271	ebooks/55690
418036	text/plain; charset=utf-8	http://www.gutenberg.org/files/55690/55690-0.txt	2017-10-07 06:01:44	ebooks/55690
12217	application/rdf+xml	http://www.gutenberg.org/ebooks/55690.rdf	2020-06-11 01:45:50.927911	ebooks/55690
9534103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55690.kindle.images	2020-05-27 01:16:53.438415	ebooks/55690
2939	image/jpeg	http://www.gutenberg.org/cache/epub/55690/pg55690.cover.small.jpg	2020-05-27 01:16:54.548416	ebooks/55690
6703612	text/html; charset=utf-8	http://www.gutenberg.org/files/55690/55690-h.zip	2017-10-07 06:04:40	ebooks/55690
906781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55690.kindle.noimages	2020-05-27 01:16:54.511405	ebooks/55690
18126	image/jpeg	http://www.gutenberg.org/cache/epub/55690/pg55690.cover.medium.jpg	2020-05-27 01:16:54.581403	ebooks/55690
467700	text/html; charset=utf-8	http://www.gutenberg.org/files/55690/55690-h/55690-h.htm	2017-10-07 06:03:46	ebooks/55690
164810	application/zip	http://www.gutenberg.org/files/55690/55690-0.zip	2017-10-07 06:04:38	ebooks/55690
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/55691.rdf	2020-06-11 01:45:50.949914	ebooks/55691
25670	image/jpeg	http://www.gutenberg.org/cache/epub/55691/pg55691.cover.medium.jpg	2020-05-27 01:16:56.19939	ebooks/55691
122865	application/zip	http://www.gutenberg.org/files/55691/55691-h.zip	2017-10-07 10:37:56	ebooks/55691
73778	text/plain; charset=utf-8	http://www.gutenberg.org/files/55691/55691-0.txt	2017-10-07 10:37:54	ebooks/55691
365297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55691.kindle.noimages	2020-05-27 01:16:56.118389	ebooks/55691
135195	application/epub+zip	http://www.gutenberg.org/ebooks/55691.epub.images	2020-05-27 01:16:54.910417	ebooks/55691
121455	application/epub+zip	http://www.gutenberg.org/ebooks/55691.epub.noimages	2020-05-27 01:16:55.059404	ebooks/55691
25294	text/plain; charset=utf-8	http://www.gutenberg.org/files/55691/55691-0.zip	2017-10-07 10:37:56	ebooks/55691
392549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55691.kindle.images	2020-05-27 01:16:55.580387	ebooks/55691
99748	text/html; charset=utf-8	http://www.gutenberg.org/files/55691/55691-h/55691-h.htm	2017-10-07 10:37:56	ebooks/55691
3726	image/jpeg	http://www.gutenberg.org/cache/epub/55691/pg55691.cover.small.jpg	2020-05-27 01:16:56.160385	ebooks/55691
250406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55692.kindle.images	2020-05-27 01:16:56.982369	ebooks/55692
72757	application/epub+zip	http://www.gutenberg.org/ebooks/55692.epub.noimages	2020-05-27 01:16:56.643396	ebooks/55692
72676	text/plain; charset=utf-8	http://www.gutenberg.org/files/55692/55692-0.txt	2017-10-07 10:42:28	ebooks/55692
12607	image/jpeg	http://www.gutenberg.org/cache/epub/55692/pg55692.cover.medium.jpg	2020-05-27 01:16:57.358384	ebooks/55692
77228	application/epub+zip	http://www.gutenberg.org/ebooks/55692.epub.images	2020-05-27 01:16:56.496385	ebooks/55692
83052	text/html; charset=utf-8	http://www.gutenberg.org/files/55692/55692-h/55692-h.htm	2017-10-07 10:42:30	ebooks/55692
71332	text/html; charset=utf-8	http://www.gutenberg.org/files/55692/55692-h.zip	2017-10-07 10:42:30	ebooks/55692
241315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55692.kindle.noimages	2020-05-27 01:16:57.320389	ebooks/55692
2346	image/jpeg	http://www.gutenberg.org/cache/epub/55692/pg55692.cover.small.jpg	2020-05-27 01:16:57.340377	ebooks/55692
25746	application/zip	http://www.gutenberg.org/files/55692/55692-0.zip	2017-10-07 10:42:30	ebooks/55692
11940	application/rdf+xml	http://www.gutenberg.org/ebooks/55692.rdf	2020-06-11 01:45:50.971956	ebooks/55692
221610	application/epub+zip	http://www.gutenberg.org/ebooks/55693.epub.noimages	2020-05-27 01:16:59.327345	ebooks/55693
357074	application/octet-stream	http://www.gutenberg.org/files/55693/55693-h.zip	2017-10-07 12:30:54	ebooks/55693
369792	application/epub+zip	http://www.gutenberg.org/ebooks/55693.epub.images	2020-05-27 01:16:58.520393	ebooks/55693
269929	text/plain; charset=utf-8	http://www.gutenberg.org/files/55693/55693-0.txt	2017-10-07 12:29:00	ebooks/55693
98488	application/zip	http://www.gutenberg.org/files/55693/55693-0.zip	2017-10-07 12:30:54	ebooks/55693
703238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55693.kindle.noimages	2020-05-27 01:17:01.308319	ebooks/55693
12997	image/jpeg	http://www.gutenberg.org/cache/epub/55693/pg55693.cover.medium.jpg	2020-05-27 01:17:01.375319	ebooks/55693
317454	text/html	http://www.gutenberg.org/files/55693/55693-h/55693-h.htm	2017-10-07 12:29:02	ebooks/55693
261785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55693/55693.txt	2017-10-07 12:29:56	ebooks/55693
988980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55693.kindle.images	2020-05-27 01:17:00.353324	ebooks/55693
97463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55693/55693.zip	2017-10-07 12:30:54	ebooks/55693
2144	image/jpeg	http://www.gutenberg.org/cache/epub/55693/pg55693.cover.small.jpg	2020-05-27 01:17:01.344316	ebooks/55693
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/55693.rdf	2020-06-11 01:45:50.997931	ebooks/55693
388175	application/zip	http://www.gutenberg.org/files/55694/55694-h.zip	2017-10-07 12:33:42	ebooks/55694
1047759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55694.kindle.images	2020-05-27 01:17:04.495271	ebooks/55694
263054	text/plain; charset=utf-8	http://www.gutenberg.org/files/55694/55694-0.txt	2017-10-07 12:32:36	ebooks/55694
12508	image/jpeg	http://www.gutenberg.org/cache/epub/55694/pg55694.cover.medium.jpg	2020-05-27 01:17:05.54026	ebooks/55694
95556	text/plain; charset=utf-8	http://www.gutenberg.org/files/55694/55694-0.zip	2017-10-07 12:33:42	ebooks/55694
313049	text/html	http://www.gutenberg.org/files/55694/55694-h/55694-h.htm	2017-10-07 12:32:46	ebooks/55694
218311	application/epub+zip	http://www.gutenberg.org/ebooks/55694.epub.noimages	2020-05-27 01:17:03.467309	ebooks/55694
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/55694.rdf	2020-06-11 01:45:51.022921	ebooks/55694
693547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55694.kindle.noimages	2020-05-27 01:17:05.472266	ebooks/55694
2053	image/jpeg	http://www.gutenberg.org/cache/epub/55694/pg55694.cover.small.jpg	2020-05-27 01:17:05.508265	ebooks/55694
94401	application/zip	http://www.gutenberg.org/files/55694/55694.zip	2017-10-07 12:33:42	ebooks/55694
400703	application/epub+zip	http://www.gutenberg.org/ebooks/55694.epub.images	2020-05-27 01:17:02.401305	ebooks/55694
253981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55694/55694.txt	2017-10-07 12:33:24	ebooks/55694
75624	text/html	http://www.gutenberg.org/files/55695/55695-h/55695-h.htm	2017-10-07 12:35:46	ebooks/55695
57575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55695/55695-8.txt	2017-10-07 12:36:30	ebooks/55695
20135	application/zip	http://www.gutenberg.org/files/55695/55695-8.zip	2017-10-07 12:36:48	ebooks/55695
57724	text/plain; charset=utf-8	http://www.gutenberg.org/files/55695/55695-0.txt	2017-10-07 12:35:42	ebooks/55695
20198	application/zip	http://www.gutenberg.org/files/55695/55695-0.zip	2017-10-07 12:36:48	ebooks/55695
2469	image/jpeg	http://www.gutenberg.org/cache/epub/55695/pg55695.cover.small.jpg	2020-05-27 01:17:09.775505	ebooks/55695
11893	image/jpeg	http://www.gutenberg.org/cache/epub/55695/pg55695.cover.medium.jpg	2020-05-27 01:17:09.799508	ebooks/55695
2163616	application/octet-stream	http://www.gutenberg.org/files/55695/55695-h.zip	2017-10-07 12:36:50	ebooks/55695
263930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55695.kindle.noimages	2020-05-27 01:17:09.747501	ebooks/55695
95758	application/epub+zip	http://www.gutenberg.org/ebooks/55695.epub.noimages	2020-05-27 01:17:07.628553	ebooks/55695
4036864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55695.kindle.images	2020-05-27 01:17:09.347511	ebooks/55695
2157704	application/epub+zip	http://www.gutenberg.org/ebooks/55695.epub.images	2020-05-27 01:17:06.72925	ebooks/55695
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/55695.rdf	2020-06-11 01:45:51.048918	ebooks/55695
692610	application/pdf	http://www.gutenberg.org/ebooks/55696.pdf.noimages	2020-05-27 01:17:29.139283	ebooks/55696
226263	application/zip	http://www.gutenberg.org/files/55696/55696-8.zip	2018-12-13 06:02:50	ebooks/55696
15164	image/jpeg	http://www.gutenberg.org/cache/epub/55696/pg55696.cover.medium.jpg	2020-05-27 01:17:22.618343	ebooks/55696
1325428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55696.kindle.images	2020-05-27 01:17:19.402397	ebooks/55696
582292	text/plain; charset=utf-8	http://www.gutenberg.org/files/55696/55696-0.txt	2018-12-13 06:01:32	ebooks/55696
578330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55696/55696-8.txt	2018-12-13 06:01:40	ebooks/55696
379619	application/epub+zip	http://www.gutenberg.org/ebooks/55696.epub.noimages	2020-05-27 01:17:17.805438	ebooks/55696
398005	text/html; charset=utf-8	http://www.gutenberg.org/files/55696/55696-h.zip	2018-12-13 06:02:50	ebooks/55696
226905	text/plain; charset=utf-8	http://www.gutenberg.org/files/55696/55696-0.zip	2018-12-13 06:02:50	ebooks/55696
692613	application/pdf	http://www.gutenberg.org/ebooks/55696.pdf.images	2020-05-27 01:17:25.723318	ebooks/55696
2017	image/jpeg	http://www.gutenberg.org/cache/epub/55696/pg55696.cover.small.jpg	2020-05-27 01:17:21.654355	ebooks/55696
578333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55696/55696.txt	2018-12-13 06:01:20	ebooks/55696
381018	application/zip	http://www.gutenberg.org/files/55696/55696-rst.zip	2018-12-13 06:02:50	ebooks/55696
1325411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55696.kindle.noimages	2020-05-27 01:17:20.993354	ebooks/55696
226002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55696/55696.zip	2018-12-13 06:02:50	ebooks/55696
690981	text/html; charset=utf-8	http://www.gutenberg.org/files/55696/55696-h/55696-h.html	2018-12-13 06:01:56	ebooks/55696
572327	text/x-rst	http://www.gutenberg.org/files/55696/55696-rst/55696-rst.rst	2018-12-13 06:01:06	ebooks/55696
379620	application/epub+zip	http://www.gutenberg.org/ebooks/55696.epub.images	2020-05-27 01:17:14.928443	ebooks/55696
20502	application/rdf+xml	http://www.gutenberg.org/ebooks/55696.rdf	2020-06-11 01:45:51.085922	ebooks/55696
572327	text/x-rst	http://www.gutenberg.org/ebooks/55696.rst.gen	2020-05-27 01:17:12.088487	ebooks/55696
79414	application/epub+zip	http://www.gutenberg.org/ebooks/55697.epub.images	2020-05-27 01:17:30.86025	ebooks/55697
53518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55697/55697-8.zip	2017-10-08 03:43:48	ebooks/55697
79414	application/epub+zip	http://www.gutenberg.org/ebooks/55697.epub.noimages	2020-05-27 01:17:30.944249	ebooks/55697
3276	image/jpeg	http://www.gutenberg.org/cache/epub/55697/pg55697.cover.small.jpg	2020-05-27 01:17:31.920427	ebooks/55697
168810	text/html	http://www.gutenberg.org/ebooks/55697.html.noimages	2020-05-27 01:17:30.748244	ebooks/55697
168810	text/html	http://www.gutenberg.org/ebooks/55697.html.images	2020-05-27 01:17:30.696258	ebooks/55697
142091	text/plain	http://www.gutenberg.org/ebooks/55697.txt.utf-8	2020-05-27 01:17:30.550243	ebooks/55697
314298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55697.kindle.images	2020-05-27 01:17:31.424423	ebooks/55697
314290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55697.kindle.noimages	2020-05-27 01:17:31.894454	ebooks/55697
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/55697.rdf	2020-06-11 01:45:51.109915	ebooks/55697
136146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55697/55697-8.txt	2017-10-08 03:43:46	ebooks/55697
12930	image/jpeg	http://www.gutenberg.org/cache/epub/55697/pg55697.cover.medium.jpg	2020-05-27 01:17:31.944421	ebooks/55697
12187	application/rdf+xml	http://www.gutenberg.org/ebooks/55698.rdf	2020-06-11 01:45:51.131908	ebooks/55698
154189	text/html	http://www.gutenberg.org/ebooks/55698.html.noimages	2020-05-27 01:17:32.481424	ebooks/55698
295060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55698.kindle.images	2020-05-27 01:17:33.164398	ebooks/55698
72292	application/epub+zip	http://www.gutenberg.org/ebooks/55698.epub.images	2020-05-27 01:17:32.587417	ebooks/55698
3418	image/jpeg	http://www.gutenberg.org/cache/epub/55698/pg55698.cover.small.jpg	2020-05-27 01:17:33.682395	ebooks/55698
124185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55698/55698-8.txt	2017-10-08 07:27:42	ebooks/55698
295057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55698.kindle.noimages	2020-05-27 01:17:33.655404	ebooks/55698
46210	application/zip	http://www.gutenberg.org/files/55698/55698-8.zip	2017-10-08 07:27:42	ebooks/55698
14242	image/jpeg	http://www.gutenberg.org/cache/epub/55698/pg55698.cover.medium.jpg	2020-05-27 01:17:33.706397	ebooks/55698
128529	text/plain	http://www.gutenberg.org/ebooks/55698.txt.utf-8	2020-05-27 01:17:32.054414	ebooks/55698
154189	text/html	http://www.gutenberg.org/ebooks/55698.html.images	2020-05-27 01:17:32.434416	ebooks/55698
72293	application/epub+zip	http://www.gutenberg.org/ebooks/55698.epub.noimages	2020-05-27 01:17:32.670418	ebooks/55698
40981	application/zip	http://www.gutenberg.org/files/55699/55699-0.zip	2017-10-08 07:27:18	ebooks/55699
130445	application/zip	http://www.gutenberg.org/files/55699/55699-h.zip	2017-10-08 07:27:18	ebooks/55699
153498	application/epub+zip	http://www.gutenberg.org/ebooks/55699.epub.images	2020-05-27 01:17:34.149402	ebooks/55699
448842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55699.kindle.images	2020-05-27 01:17:35.039374	ebooks/55699
446431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55699.kindle.noimages	2020-05-27 01:17:35.660365	ebooks/55699
110656	text/plain; charset=utf-8	http://www.gutenberg.org/files/55699/55699-0.txt	2017-10-08 07:27:14	ebooks/55699
19890	image/jpeg	http://www.gutenberg.org/cache/epub/55699/pg55699.cover.medium.jpg	2020-05-27 01:17:35.733369	ebooks/55699
152567	application/epub+zip	http://www.gutenberg.org/ebooks/55699.epub.noimages	2020-05-27 01:17:34.422415	ebooks/55699
149614	text/html; charset=utf-8	http://www.gutenberg.org/files/55699/55699-h/55699-h.htm	2017-10-08 07:27:18	ebooks/55699
3249	image/jpeg	http://www.gutenberg.org/cache/epub/55699/pg55699.cover.small.jpg	2020-05-27 01:17:35.69937	ebooks/55699
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/55699.rdf	2020-06-11 01:45:51.15491	ebooks/55699
370907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/557/557-h/557-h.htm	2019-05-29 03:02:58	ebooks/557
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/557.rdf	2020-06-11 01:00:32.520061	ebooks/557
156687	application/epub+zip	http://www.gutenberg.org/ebooks/557.epub.images	2020-06-01 00:00:44.35387	ebooks/557
12992	image/jpeg	http://www.gutenberg.org/cache/epub/557/pg557.cover.medium.jpg	2020-06-01 00:00:46.08788	ebooks/557
342654	text/plain	http://www.gutenberg.org/ebooks/557.txt.utf-8	2020-06-01 00:00:44.044863	ebooks/557
156686	application/epub+zip	http://www.gutenberg.org/ebooks/557.epub.noimages	2020-06-01 00:00:44.505851	ebooks/557
137380	application/zip	http://www.gutenberg.org/files/557/557-h.zip	2019-05-29 03:03:56	ebooks/557
342682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/557/557.txt	2010-02-11 17:08:48	ebooks/557
636979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/557.kindle.images	2020-06-01 00:00:45.259845	ebooks/557
636966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/557.kindle.noimages	2020-06-01 00:00:46.01684	ebooks/557
133784	application/zip	http://www.gutenberg.org/files/557/557.zip	2010-02-11 17:09:10	ebooks/557
3597	image/jpeg	http://www.gutenberg.org/cache/epub/557/pg557.cover.small.jpg	2020-06-01 00:00:46.053844	ebooks/557
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/5570.rdf	2020-06-11 01:04:32.129987	ebooks/5570
151415	text/plain	http://www.gutenberg.org/ebooks/5570.txt.utf-8	2020-06-03 00:34:45.300783	ebooks/5570
83513	application/epub+zip	http://www.gutenberg.org/ebooks/5570.epub.noimages	2020-06-03 00:34:45.60476	ebooks/5570
335856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5570.kindle.images	2020-06-03 00:34:45.988747	ebooks/5570
16581	image/jpeg	http://www.gutenberg.org/cache/epub/5570/pg5570.cover.medium.jpg	2020-06-03 00:34:46.429742	ebooks/5570
335845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5570.kindle.noimages	2020-06-03 00:34:46.379763	ebooks/5570
59308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5570/5570.zip	2020-02-22 16:37:22	ebooks/5570
83512	application/epub+zip	http://www.gutenberg.org/ebooks/5570.epub.images	2020-06-03 00:34:45.54376	ebooks/5570
163849	text/html	http://www.gutenberg.org/ebooks/5570.html.images	2020-06-03 00:34:45.407781	ebooks/5570
4171	image/jpeg	http://www.gutenberg.org/cache/epub/5570/pg5570.cover.small.jpg	2020-06-03 00:34:46.405738	ebooks/5570
151453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5570/5570.txt	2020-02-22 16:35:40	ebooks/5570
163849	text/html	http://www.gutenberg.org/ebooks/5570.html.noimages	2020-06-03 00:34:45.454772	ebooks/5570
89128	application/octet-stream	http://www.gutenberg.org/files/55700/55700-0.zip	2017-10-08 07:31:40	ebooks/55700
385949	text/html; charset=utf-8	http://www.gutenberg.org/files/55700/55700-h/55700-h.htm	2017-12-02 05:08:00	ebooks/55700
792725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55700.kindle.noimages	2020-05-27 01:17:52.385473	ebooks/55700
278919	text/plain; charset=utf-8	http://www.gutenberg.org/files/55700/55700-0.txt	2017-10-08 07:31:32	ebooks/55700
26195346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55700.kindle.images	2020-05-27 01:17:50.9765	ebooks/55700
227157	application/epub+zip	http://www.gutenberg.org/ebooks/55700.epub.noimages	2020-05-27 01:17:43.873278	ebooks/55700
3805	image/jpeg	http://www.gutenberg.org/cache/epub/55700/pg55700.cover.small.jpg	2020-05-27 01:17:52.472444	ebooks/55700
20959	image/jpeg	http://www.gutenberg.org/cache/epub/55700/pg55700.cover.medium.jpg	2020-05-27 01:17:52.548451	ebooks/55700
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/55700.rdf	2020-06-11 01:45:51.177923	ebooks/55700
17087790	text/html; charset=utf-8	http://www.gutenberg.org/files/55700/55700-h.zip	2017-12-02 05:11:46	ebooks/55700
14675622	application/epub+zip	http://www.gutenberg.org/ebooks/55700.epub.images	2020-05-27 01:17:43.132283	ebooks/55700
1030139	application/epub+zip	http://www.gutenberg.org/ebooks/55701.epub.images	2020-05-27 01:17:53.120455	ebooks/55701
866643	text/html; charset=us-ascii	http://www.gutenberg.org/files/55701/55701-h.zip	2017-10-08 07:35:44	ebooks/55701
198325	application/epub+zip	http://www.gutenberg.org/ebooks/55701.epub.noimages	2020-05-27 01:17:53.359461	ebooks/55701
198158	text/html; charset=us-ascii	http://www.gutenberg.org/files/55701/55701-h/55701-h.htm	2017-10-08 07:35:42	ebooks/55701
174942	text/plain; charset=utf-8	http://www.gutenberg.org/files/55701/55701-0.txt	2017-10-08 07:35:42	ebooks/55701
65549	application/zip	http://www.gutenberg.org/files/55701/55701-0.zip	2017-10-08 07:35:44	ebooks/55701
578677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55701.kindle.noimages	2020-05-27 01:17:54.77042	ebooks/55701
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/55701.rdf	2020-06-11 01:45:53.276889	ebooks/55701
20637	image/jpeg	http://www.gutenberg.org/cache/epub/55701/pg55701.cover.medium.jpg	2020-05-27 01:17:54.826413	ebooks/55701
1958275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55701.kindle.images	2020-05-27 01:17:54.188423	ebooks/55701
2781	image/jpeg	http://www.gutenberg.org/cache/epub/55701/pg55701.cover.small.jpg	2020-05-27 01:17:54.798427	ebooks/55701
2412	image/jpeg	http://www.gutenberg.org/cache/epub/55702/pg55702.cover.small.jpg	2020-05-27 01:17:58.83938	ebooks/55702
2279482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55702.kindle.images	2020-05-27 01:17:57.415387	ebooks/55702
1007578	application/epub+zip	http://www.gutenberg.org/ebooks/55702.epub.images	2020-05-27 01:17:55.582453	ebooks/55702
14908	image/jpeg	http://www.gutenberg.org/cache/epub/55702/pg55702.cover.medium.jpg	2020-05-27 01:17:58.909373	ebooks/55702
490130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55702/55702-8.txt	2017-10-08 07:41:06	ebooks/55702
909440	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55702/55702-h.zip	2017-10-08 07:41:12	ebooks/55702
490124	text/plain	http://www.gutenberg.org/ebooks/55702.txt.utf-8	2020-05-27 01:17:54.949438	ebooks/55702
293203	application/epub+zip	http://www.gutenberg.org/ebooks/55702.epub.noimages	2020-05-27 01:17:55.914424	ebooks/55702
557070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55702/55702-h/55702-h.htm	2017-10-08 07:41:06	ebooks/55702
1045471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55702.kindle.noimages	2020-05-27 01:17:58.766361	ebooks/55702
185582	application/zip	http://www.gutenberg.org/files/55702/55702-8.zip	2017-10-08 07:41:12	ebooks/55702
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/55702.rdf	2020-06-11 01:45:53.300896	ebooks/55702
239167	text/plain	http://www.gutenberg.org/ebooks/55703.txt.utf-8	2020-05-27 01:17:59.101374	ebooks/55703
239136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55703/55703-8.txt	2017-10-08 07:45:32	ebooks/55703
241504	application/zip	http://www.gutenberg.org/files/55703/55703-h.zip	2017-10-08 07:45:38	ebooks/55703
720190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55703.kindle.noimages	2020-05-27 01:18:01.27533	ebooks/55703
286257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55703/55703-h/55703-h.htm	2017-10-08 07:45:32	ebooks/55703
96106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55703/55703-8.zip	2017-10-08 07:45:38	ebooks/55703
235362	application/epub+zip	http://www.gutenberg.org/ebooks/55703.epub.noimages	2020-05-27 01:17:59.850371	ebooks/55703
24621	image/jpeg	http://www.gutenberg.org/cache/epub/55703/pg55703.cover.medium.jpg	2020-05-27 01:18:01.323331	ebooks/55703
2217	image/jpeg	http://www.gutenberg.org/cache/epub/55703/pg55703.cover.small.jpg	2020-05-27 01:18:01.300329	ebooks/55703
256431	application/epub+zip	http://www.gutenberg.org/ebooks/55703.epub.images	2020-05-27 01:17:59.535375	ebooks/55703
745151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55703.kindle.images	2020-05-27 01:18:00.566347	ebooks/55703
14017	application/rdf+xml	http://www.gutenberg.org/ebooks/55703.rdf	2020-06-11 01:45:53.326884	ebooks/55703
174029	text/plain; charset=utf-8	http://www.gutenberg.org/files/55704/55704-0.txt	2017-10-08 07:56:44	ebooks/55704
4179	image/jpeg	http://www.gutenberg.org/cache/epub/55704/pg55704.cover.small.jpg	2020-05-27 01:18:04.131293	ebooks/55704
200898	text/html; charset=us-ascii	http://www.gutenberg.org/files/55704/55704-h/55704-h.htm	2017-10-08 07:56:46	ebooks/55704
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/55704.rdf	2020-06-11 01:45:53.348896	ebooks/55704
597707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55704.kindle.noimages	2020-05-27 01:18:04.10335	ebooks/55704
61785	application/zip	http://www.gutenberg.org/files/55704/55704-0.zip	2017-10-08 07:56:46	ebooks/55704
1433930	application/epub+zip	http://www.gutenberg.org/ebooks/55704.epub.images	2020-05-27 01:18:02.333317	ebooks/55704
1689226	text/html; charset=us-ascii	http://www.gutenberg.org/files/55704/55704-h.zip	2017-10-08 07:56:46	ebooks/55704
3007934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55704.kindle.images	2020-05-27 01:18:03.534304	ebooks/55704
217503	application/epub+zip	http://www.gutenberg.org/ebooks/55704.epub.noimages	2020-05-27 01:18:02.537387	ebooks/55704
26648	image/jpeg	http://www.gutenberg.org/cache/epub/55704/pg55704.cover.medium.jpg	2020-05-27 01:18:04.155304	ebooks/55704
487337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55705.kindle.noimages	2020-05-27 01:18:06.026279	ebooks/55705
2763	image/jpeg	http://www.gutenberg.org/cache/epub/55705/pg55705.cover.small.jpg	2020-05-27 01:18:06.07327	ebooks/55705
136110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55705/55705-8.txt	2017-10-08 08:02:10	ebooks/55705
50073	application/zip	http://www.gutenberg.org/files/55705/55705-8.zip	2017-10-08 08:02:44	ebooks/55705
527561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55705.kindle.images	2020-05-27 01:18:05.4123	ebooks/55705
202051	application/epub+zip	http://www.gutenberg.org/ebooks/55705.epub.images	2020-05-27 01:18:04.592305	ebooks/55705
136082	text/plain	http://www.gutenberg.org/ebooks/55705.txt.utf-8	2020-05-27 01:18:04.256305	ebooks/55705
171379	application/epub+zip	http://www.gutenberg.org/ebooks/55705.epub.noimages	2020-05-27 01:18:04.818306	ebooks/55705
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/55705.rdf	2020-06-11 01:45:53.372881	ebooks/55705
19361	image/jpeg	http://www.gutenberg.org/cache/epub/55705/pg55705.cover.medium.jpg	2020-05-27 01:18:06.117279	ebooks/55705
150888	application/zip	http://www.gutenberg.org/files/55705/55705-h.zip	2017-10-08 08:02:44	ebooks/55705
168407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55705/55705-h/55705-h.htm	2017-10-08 08:02:10	ebooks/55705
130629	application/zip	http://www.gutenberg.org/files/55706/55706-0.zip	2017-10-08 08:15:58	ebooks/55706
697649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55706/55706-h.zip	2017-10-08 08:15:58	ebooks/55706
20980	image/jpeg	http://www.gutenberg.org/cache/epub/55706/pg55706.cover.medium.jpg	2020-05-27 01:18:09.184245	ebooks/55706
3400	image/jpeg	http://www.gutenberg.org/cache/epub/55706/pg55706.cover.small.jpg	2020-05-27 01:18:09.153249	ebooks/55706
480437	application/epub+zip	http://www.gutenberg.org/ebooks/55706.epub.images	2020-05-27 01:18:06.713355	ebooks/55706
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/55706.rdf	2020-06-11 01:45:53.395879	ebooks/55706
347833	text/plain; charset=utf-8	http://www.gutenberg.org/files/55706/55706-0.txt	2017-10-08 08:15:54	ebooks/55706
418557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55706/55706-h/55706-h.htm	2017-10-08 08:15:56	ebooks/55706
942540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55706.kindle.noimages	2020-05-27 01:18:09.119252	ebooks/55706
1242903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55706.kindle.images	2020-05-27 01:18:08.076249	ebooks/55706
309798	application/epub+zip	http://www.gutenberg.org/ebooks/55706.epub.noimages	2020-05-27 01:18:07.021254	ebooks/55706
131923	text/html; charset=us-ascii	http://www.gutenberg.org/files/55707/55707-h/55707-h.htm	2017-10-08 08:21:58	ebooks/55707
1066893	application/epub+zip	http://www.gutenberg.org/ebooks/55707.epub.images	2020-05-27 01:18:09.575264	ebooks/55707
794509	text/html; charset=us-ascii	http://www.gutenberg.org/files/55707/55707-h.zip	2017-10-08 08:21:58	ebooks/55707
110309	text/plain; charset=utf-8	http://www.gutenberg.org/files/55707/55707-0.txt	2017-10-08 08:21:56	ebooks/55707
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/55707.rdf	2020-06-11 01:45:53.418878	ebooks/55707
43401	application/zip	http://www.gutenberg.org/files/55707/55707-0.zip	2017-10-08 08:21:58	ebooks/55707
2277	image/jpeg	http://www.gutenberg.org/cache/epub/55707/pg55707.cover.small.jpg	2020-05-27 01:18:10.911415	ebooks/55707
189930	application/epub+zip	http://www.gutenberg.org/ebooks/55707.epub.noimages	2020-05-27 01:18:09.764447	ebooks/55707
490822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55707.kindle.noimages	2020-05-27 01:18:10.883412	ebooks/55707
1829661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55707.kindle.images	2020-05-27 01:18:10.408422	ebooks/55707
17415	image/jpeg	http://www.gutenberg.org/cache/epub/55707/pg55707.cover.medium.jpg	2020-05-27 01:18:10.938435	ebooks/55707
166975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55708/55708-8.txt	2017-10-09 00:45:22	ebooks/55708
18212	image/jpeg	http://www.gutenberg.org/cache/epub/55708/pg55708.cover.medium.jpg	2020-05-27 01:18:12.963386	ebooks/55708
196803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55708/55708-h/55708-h.htm	2017-10-09 00:45:22	ebooks/55708
629023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55708.kindle.noimages	2020-05-27 01:18:12.909383	ebooks/55708
63473	application/zip	http://www.gutenberg.org/files/55708/55708-8.zip	2017-10-09 00:45:26	ebooks/55708
192371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55708/55708-h.zip	2017-10-09 00:45:26	ebooks/55708
635415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55708.kindle.images	2020-05-27 01:18:12.292404	ebooks/55708
233275	application/epub+zip	http://www.gutenberg.org/ebooks/55708.epub.images	2020-05-27 01:18:11.433425	ebooks/55708
228647	application/epub+zip	http://www.gutenberg.org/ebooks/55708.epub.noimages	2020-05-27 01:18:11.688474	ebooks/55708
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/55708.rdf	2020-06-11 01:45:53.442876	ebooks/55708
2178	image/jpeg	http://www.gutenberg.org/cache/epub/55708/pg55708.cover.small.jpg	2020-05-27 01:18:12.938383	ebooks/55708
166941	text/plain	http://www.gutenberg.org/ebooks/55708.txt.utf-8	2020-05-27 01:18:11.042445	ebooks/55708
169517	text/html	http://www.gutenberg.org/files/55709/55709-h.zip	2017-10-08 11:51:16	ebooks/55709
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/55709.rdf	2020-06-14 20:03:19.793565	ebooks/55709
762233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55709.kindle.images	2020-06-14 20:03:18.648621	ebooks/55709
449958	text/html	http://www.gutenberg.org/files/55709/55709-h/55709-h.htm	2017-10-08 11:47:24	ebooks/55709
192973	application/epub+zip	http://www.gutenberg.org/ebooks/55709.epub.images	2020-06-14 20:03:17.326649	ebooks/55709
358749	text/plain; charset=utf-8	http://www.gutenberg.org/files/55709/55709-0.txt	2020-06-14 16:21:00	ebooks/55709
192973	application/epub+zip	http://www.gutenberg.org/ebooks/55709.epub.noimages	2020-06-14 20:03:17.642611	ebooks/55709
8450	image/jpeg	http://www.gutenberg.org/cache/epub/55709/pg55709.cover.medium.jpg	2020-06-14 20:03:19.716616	ebooks/55709
1831	image/jpeg	http://www.gutenberg.org/cache/epub/55709/pg55709.cover.small.jpg	2020-06-14 20:03:19.693625	ebooks/55709
138874	text/plain; charset=utf-8	http://www.gutenberg.org/files/55709/55709-0.zip	2020-06-14 16:21:00	ebooks/55709
762225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55709.kindle.noimages	2020-06-14 20:03:19.664612	ebooks/55709
489296	application/epub+zip	http://www.gutenberg.org/ebooks/5571.epub.noimages	2020-06-03 00:34:47.512734	ebooks/5571
1166632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5571/5571.txt	2009-03-10 07:41:44	ebooks/5571
1993264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5571.kindle.images	2020-06-03 00:34:49.690906	ebooks/5571
440710	application/zip	http://www.gutenberg.org/files/5571/5571-0.zip	2016-08-26 07:46:02	ebooks/5571
1374009	text/html; charset=utf-8	http://www.gutenberg.org/files/5571/5571-h/5571-h.htm	2016-08-26 07:45:16	ebooks/5571
14812	application/rdf+xml	http://www.gutenberg.org/ebooks/5571.rdf	2020-06-11 01:04:32.156987	ebooks/5571
489296	application/epub+zip	http://www.gutenberg.org/ebooks/5571.epub.images	2020-06-03 00:34:47.172745	ebooks/5571
1993248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5571.kindle.noimages	2020-06-03 00:34:51.887873	ebooks/5571
3981	image/jpeg	http://www.gutenberg.org/cache/epub/5571/pg5571.cover.small.jpg	2020-06-03 00:34:51.933884	ebooks/5571
1174763	text/plain; charset=utf-8	http://www.gutenberg.org/files/5571/5571-0.txt	2016-08-26 07:43:00	ebooks/5571
460733	text/html; charset=utf-8	http://www.gutenberg.org/files/5571/5571-h.zip	2016-08-26 07:46:04	ebooks/5571
439609	application/zip	http://www.gutenberg.org/files/5571/5571.zip	2009-03-10 07:44:58	ebooks/5571
13568	image/jpeg	http://www.gutenberg.org/cache/epub/5571/pg5571.cover.medium.jpg	2020-06-03 00:34:51.975878	ebooks/5571
24619123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55710.kindle.images	2020-05-27 01:18:35.167399	ebooks/55710
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/55710.rdf	2020-06-11 01:45:53.48689	ebooks/55710
400916	text/html; charset=utf-8	http://www.gutenberg.org/files/55710/55710-h/55710-h.htm	2017-10-08 10:03:36	ebooks/55710
855376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55710.kindle.noimages	2020-05-27 01:18:36.401395	ebooks/55710
119541	text/plain; charset=utf-8	http://www.gutenberg.org/files/55710/55710-0.zip	2017-10-08 10:03:46	ebooks/55710
19802	image/jpeg	http://www.gutenberg.org/cache/epub/55710/pg55710.cover.medium.jpg	2020-05-27 01:18:36.545372	ebooks/55710
247296	application/epub+zip	http://www.gutenberg.org/ebooks/55710.epub.noimages	2020-05-27 01:18:22.660295	ebooks/55710
16962686	application/zip	http://www.gutenberg.org/files/55710/55710-h.zip	2017-10-08 10:03:48	ebooks/55710
306231	text/plain; charset=utf-8	http://www.gutenberg.org/files/55710/55710-0.txt	2017-10-08 10:03:34	ebooks/55710
2983	image/jpeg	http://www.gutenberg.org/cache/epub/55710/pg55710.cover.small.jpg	2020-05-27 01:18:36.475403	ebooks/55710
12093369	application/epub+zip	http://www.gutenberg.org/ebooks/55710.epub.images	2020-05-27 01:18:22.033278	ebooks/55710
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55711/pg55711.cover.small.jpg	2020-05-27 01:18:41.06932	ebooks/55711
703143	text/plain; charset=utf-8	http://www.gutenberg.org/files/55711/55711-0.txt	2017-10-09 02:30:22	ebooks/55711
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55711/pg55711.cover.medium.jpg	2020-05-27 01:18:41.105326	ebooks/55711
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/55711.rdf	2020-06-11 01:45:53.509879	ebooks/55711
1458487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55711.kindle.noimages	2020-05-27 01:18:41.029324	ebooks/55711
343932	text/html; charset=utf-8	http://www.gutenberg.org/files/55711/55711-h.zip	2017-10-09 02:30:26	ebooks/55711
1458495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55711.kindle.images	2020-05-27 01:18:39.407383	ebooks/55711
752555	text/html; charset=utf-8	http://www.gutenberg.org/files/55711/55711-h/55711-h.htm	2017-10-09 02:30:24	ebooks/55711
366339	application/epub+zip	http://www.gutenberg.org/ebooks/55711.epub.noimages	2020-05-27 01:18:37.773356	ebooks/55711
286643	text/plain; charset=utf-8	http://www.gutenberg.org/files/55711/55711-0.zip	2017-10-09 02:30:24	ebooks/55711
366339	application/epub+zip	http://www.gutenberg.org/ebooks/55711.epub.images	2020-05-27 01:18:37.338389	ebooks/55711
510788	text/html; charset=utf-8	http://www.gutenberg.org/files/55712/55712-h/55712-h.htm	2017-10-09 02:31:56	ebooks/55712
471269	text/plain; charset=utf-8	http://www.gutenberg.org/files/55712/55712-0.txt	2017-10-09 02:31:54	ebooks/55712
1030080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55712.kindle.images	2020-05-27 01:18:43.243288	ebooks/55712
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55712/pg55712.cover.medium.jpg	2020-05-27 01:18:44.530278	ebooks/55712
264337	application/epub+zip	http://www.gutenberg.org/ebooks/55712.epub.noimages	2020-05-27 01:18:42.023397	ebooks/55712
193822	text/plain; charset=utf-8	http://www.gutenberg.org/files/55712/55712-0.zip	2017-10-09 02:31:58	ebooks/55712
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/55712.rdf	2020-06-11 01:45:53.532875	ebooks/55712
248316	application/zip	http://www.gutenberg.org/files/55712/55712-h.zip	2017-10-09 02:31:58	ebooks/55712
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55712/pg55712.cover.small.jpg	2020-05-27 01:18:44.497274	ebooks/55712
264336	application/epub+zip	http://www.gutenberg.org/ebooks/55712.epub.images	2020-05-27 01:18:41.693399	ebooks/55712
1030077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55712.kindle.noimages	2020-05-27 01:18:44.460279	ebooks/55712
275350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55713.kindle.noimages	2020-05-27 01:18:45.925254	ebooks/55713
71834	text/html; charset=us-ascii	http://www.gutenberg.org/files/55713/55713-h/55713-h.htm	2017-10-09 02:33:22	ebooks/55713
1671602	application/epub+zip	http://www.gutenberg.org/ebooks/55713.epub.images	2020-05-27 01:18:44.813263	ebooks/55713
28371	application/zip	http://www.gutenberg.org/files/55713/55713-0.zip	2017-10-09 02:33:42	ebooks/55713
1356590	application/zip	http://www.gutenberg.org/files/55713/55713-h.zip	2017-10-09 02:33:44	ebooks/55713
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/55713.rdf	2020-06-11 01:45:53.554877	ebooks/55713
2880482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55713.kindle.images	2020-05-27 01:18:45.674268	ebooks/55713
100066	application/epub+zip	http://www.gutenberg.org/ebooks/55713.epub.noimages	2020-05-27 01:18:44.899279	ebooks/55713
11345	image/jpeg	http://www.gutenberg.org/cache/epub/55713/pg55713.cover.medium.jpg	2020-05-27 01:18:45.956271	ebooks/55713
71715	text/plain; charset=utf-8	http://www.gutenberg.org/files/55713/55713-0.txt	2017-10-09 02:33:20	ebooks/55713
2115	image/jpeg	http://www.gutenberg.org/cache/epub/55713/pg55713.cover.small.jpg	2020-05-27 01:18:45.942263	ebooks/55713
381248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55714.kindle.noimages	2020-05-27 01:18:47.242374	ebooks/55714
74665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55714/55714-8.txt	2017-10-09 02:35:24	ebooks/55714
30997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55714/55714-8.zip	2017-10-09 03:01:16	ebooks/55714
340460	application/zip	http://www.gutenberg.org/files/55714/55714-h.zip	2017-10-09 03:01:18	ebooks/55714
147498	application/epub+zip	http://www.gutenberg.org/ebooks/55714.epub.noimages	2020-05-27 01:18:46.424267	ebooks/55714
74638	text/plain	http://www.gutenberg.org/ebooks/55714.txt.utf-8	2020-05-27 01:18:46.046247	ebooks/55714
15155	image/jpeg	http://www.gutenberg.org/cache/epub/55714/pg55714.cover.medium.jpg	2020-05-27 01:18:47.291244	ebooks/55714
1890	image/jpeg	http://www.gutenberg.org/cache/epub/55714/pg55714.cover.small.jpg	2020-05-27 01:18:47.267239	ebooks/55714
393569	application/epub+zip	http://www.gutenberg.org/ebooks/55714.epub.images	2020-05-27 01:18:46.270259	ebooks/55714
819075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55714.kindle.images	2020-05-27 01:18:46.872235	ebooks/55714
89331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55714/55714-h/55714-h.htm	2017-10-09 03:00:46	ebooks/55714
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/55714.rdf	2020-06-11 01:45:53.582875	ebooks/55714
250295	application/epub+zip	http://www.gutenberg.org/ebooks/55715.epub.noimages	2020-05-27 01:18:48.147263	ebooks/55715
863529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55715.kindle.noimages	2020-05-27 01:18:50.389392	ebooks/55715
144882	application/zip	http://www.gutenberg.org/files/55715/55715-0.zip	2017-10-09 02:37:48	ebooks/55715
273471	text/html; charset=us-ascii	http://www.gutenberg.org/files/55715/55715-h.zip	2017-10-09 02:37:48	ebooks/55715
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/55715.rdf	2020-06-11 01:45:53.604875	ebooks/55715
1047454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55715.kindle.images	2020-05-27 01:18:49.276406	ebooks/55715
1761	image/jpeg	http://www.gutenberg.org/cache/epub/55715/pg55715.cover.small.jpg	2020-05-27 01:18:50.426427	ebooks/55715
9162	image/jpeg	http://www.gutenberg.org/cache/epub/55715/pg55715.cover.medium.jpg	2020-05-27 01:18:50.458431	ebooks/55715
399431	text/plain; charset=utf-8	http://www.gutenberg.org/files/55715/55715-0.txt	2017-10-09 02:37:46	ebooks/55715
477488	text/html; charset=us-ascii	http://www.gutenberg.org/files/55715/55715-h/55715-h.htm	2017-10-09 02:37:48	ebooks/55715
360504	application/epub+zip	http://www.gutenberg.org/ebooks/55715.epub.images	2020-05-27 01:18:47.863296	ebooks/55715
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/55716.rdf	2020-06-11 01:45:53.629873	ebooks/55716
965109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55716.kindle.images	2020-05-27 01:18:53.037368	ebooks/55716
287390	text/html; charset=utf-8	http://www.gutenberg.org/files/55716/55716-h/55716-h.htm	2017-10-09 02:40:08	ebooks/55716
258829	application/epub+zip	http://www.gutenberg.org/ebooks/55716.epub.noimages	2020-05-27 01:18:51.846375	ebooks/55716
512291	application/epub+zip	http://www.gutenberg.org/ebooks/55716.epub.images	2020-05-27 01:18:51.289411	ebooks/55716
280801	text/html; charset=utf-8	http://www.gutenberg.org/files/55716/55716-h.zip	2017-10-09 02:40:10	ebooks/55716
11019	image/jpeg	http://www.gutenberg.org/cache/epub/55716/pg55716.cover.medium.jpg	2020-05-27 01:18:54.290376	ebooks/55716
71276	text/plain; charset=utf-8	http://www.gutenberg.org/files/55716/55716-0.zip	2017-10-09 02:40:10	ebooks/55716
180090	text/plain; charset=utf-8	http://www.gutenberg.org/files/55716/55716-0.txt	2017-10-09 02:40:06	ebooks/55716
2564	image/jpeg	http://www.gutenberg.org/cache/epub/55716/pg55716.cover.small.jpg	2020-05-27 01:18:54.24438	ebooks/55716
680879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55716.kindle.noimages	2020-05-27 01:18:54.193342	ebooks/55716
1302328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55717.kindle.images	2020-05-27 01:18:56.69432	ebooks/55717
462012	application/epub+zip	http://www.gutenberg.org/ebooks/55717.epub.images	2020-05-27 01:18:54.983343	ebooks/55717
365565	text/plain; charset=utf-8	http://www.gutenberg.org/files/55717/55717-0.txt	2017-10-09 02:41:18	ebooks/55717
3716	image/jpeg	http://www.gutenberg.org/cache/epub/55717/pg55717.cover.small.jpg	2020-05-27 01:18:57.889307	ebooks/55717
135796	text/plain; charset=utf-8	http://www.gutenberg.org/files/55717/55717-0.zip	2017-10-09 02:41:22	ebooks/55717
22109	image/jpeg	http://www.gutenberg.org/cache/epub/55717/pg55717.cover.medium.jpg	2020-05-27 01:18:57.920325	ebooks/55717
480340	application/zip	http://www.gutenberg.org/files/55717/55717-h.zip	2017-10-09 02:41:22	ebooks/55717
948997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55717.kindle.noimages	2020-05-27 01:18:57.8553	ebooks/55717
424071	text/html; charset=utf-8	http://www.gutenberg.org/files/55717/55717-h/55717-h.htm	2017-10-09 02:41:20	ebooks/55717
12194	application/rdf+xml	http://www.gutenberg.org/ebooks/55717.rdf	2020-06-11 01:45:53.652873	ebooks/55717
283993	application/epub+zip	http://www.gutenberg.org/ebooks/55717.epub.noimages	2020-05-27 01:18:55.469338	ebooks/55717
5249963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55718.kindle.images	2020-05-27 01:19:01.56426	ebooks/55718
17540	image/jpeg	http://www.gutenberg.org/cache/epub/55718/pg55718.cover.medium.jpg	2020-05-27 01:19:03.263527	ebooks/55718
1174557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55718.kindle.noimages	2020-05-27 01:19:03.09255	ebooks/55718
207582	application/zip	http://www.gutenberg.org/files/55718/55718-8.zip	2017-10-09 00:56:32	ebooks/55718
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/55718.rdf	2020-06-11 01:45:53.677874	ebooks/55718
2741121	application/epub+zip	http://www.gutenberg.org/ebooks/55718.epub.images	2020-05-27 01:18:58.908333	ebooks/55718
336119	application/epub+zip	http://www.gutenberg.org/ebooks/55718.epub.noimages	2020-05-27 01:18:59.308319	ebooks/55718
626761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55718/55718-h/55718-h.htm	2017-10-09 00:56:24	ebooks/55718
541164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55718/55718-8.txt	2017-10-09 00:56:24	ebooks/55718
2268563	application/zip	http://www.gutenberg.org/files/55718/55718-h.zip	2017-10-09 00:56:32	ebooks/55718
541562	text/plain	http://www.gutenberg.org/ebooks/55718.txt.utf-8	2020-05-27 01:18:58.042293	ebooks/55718
2741	image/jpeg	http://www.gutenberg.org/cache/epub/55718/pg55718.cover.small.jpg	2020-05-27 01:19:03.179525	ebooks/55718
212240	application/epub+zip	http://www.gutenberg.org/ebooks/55719.epub.noimages	2020-05-27 01:19:03.946649	ebooks/55719
27367	image/jpeg	http://www.gutenberg.org/cache/epub/55719/pg55719.cover.medium.jpg	2020-05-27 01:19:05.183499	ebooks/55719
1155979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55719.kindle.images	2020-05-27 01:19:04.576511	ebooks/55719
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/55719.rdf	2020-06-11 01:45:53.703872	ebooks/55719
3960	image/jpeg	http://www.gutenberg.org/cache/epub/55719/pg55719.cover.small.jpg	2020-05-27 01:19:05.160516	ebooks/55719
198108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55719/55719-h/55719-h.htm	2017-10-09 01:03:58	ebooks/55719
171963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55719/55719-8.txt	2017-10-09 01:03:58	ebooks/55719
540067	application/epub+zip	http://www.gutenberg.org/ebooks/55719.epub.images	2020-05-27 01:19:03.768565	ebooks/55719
171935	text/plain	http://www.gutenberg.org/ebooks/55719.txt.utf-8	2020-05-27 01:19:03.48255	ebooks/55719
67342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55719/55719-8.zip	2017-10-09 01:04:04	ebooks/55719
592576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55719.kindle.noimages	2020-05-27 01:19:05.1375	ebooks/55719
464611	application/zip	http://www.gutenberg.org/files/55719/55719-h.zip	2017-10-09 01:04:04	ebooks/55719
115206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5572/5572.txt	2015-03-28 05:23:54	ebooks/5572
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/5572.rdf	2020-06-11 01:04:32.181988	ebooks/5572
70669	application/epub+zip	http://www.gutenberg.org/ebooks/5572.epub.noimages	2020-06-03 00:34:52.375872	ebooks/5572
70669	application/epub+zip	http://www.gutenberg.org/ebooks/5572.epub.images	2020-06-03 00:34:52.321876	ebooks/5572
4066	image/jpeg	http://www.gutenberg.org/cache/epub/5572/pg5572.cover.small.jpg	2020-06-03 00:34:53.055871	ebooks/5572
125765	text/html	http://www.gutenberg.org/ebooks/5572.html.images	2020-06-03 00:34:52.208883	ebooks/5572
16523	image/jpeg	http://www.gutenberg.org/cache/epub/5572/pg5572.cover.medium.jpg	2020-06-03 00:34:53.080867	ebooks/5572
280289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5572.kindle.images	2020-06-03 00:34:52.700867	ebooks/5572
280273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5572.kindle.noimages	2020-06-03 00:34:53.030864	ebooks/5572
125765	text/html	http://www.gutenberg.org/ebooks/5572.html.noimages	2020-06-03 00:34:52.247878	ebooks/5572
46479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5572/5572.zip	2015-03-28 05:24:10	ebooks/5572
115168	text/plain	http://www.gutenberg.org/ebooks/5572.txt.utf-8	2020-06-03 00:34:52.121879	ebooks/5572
413520	text/plain	http://www.gutenberg.org/ebooks/55720.txt.utf-8	2020-05-27 01:19:05.287498	ebooks/55720
3800	image/jpeg	http://www.gutenberg.org/cache/epub/55720/pg55720.cover.small.jpg	2020-05-27 01:19:08.482514	ebooks/55720
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/55720.rdf	2020-06-11 01:45:53.728876	ebooks/55720
413536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55720/55720-8.txt	2017-10-09 01:08:22	ebooks/55720
336887	application/epub+zip	http://www.gutenberg.org/ebooks/55720.epub.noimages	2020-05-27 01:19:06.004486	ebooks/55720
1035017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55720.kindle.noimages	2020-05-27 01:19:08.449455	ebooks/55720
870555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55720/55720-h.zip	2017-10-09 01:08:26	ebooks/55720
2254715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55720.kindle.images	2020-05-27 01:19:07.337484	ebooks/55720
22856	image/jpeg	http://www.gutenberg.org/cache/epub/55720/pg55720.cover.medium.jpg	2020-05-27 01:19:08.513472	ebooks/55720
155280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55720/55720-8.zip	2017-10-09 01:08:26	ebooks/55720
1061521	application/epub+zip	http://www.gutenberg.org/ebooks/55720.epub.images	2020-05-27 01:19:05.755562	ebooks/55720
460541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55720/55720-h/55720-h.htm	2017-10-09 01:08:22	ebooks/55720
1448968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55721.kindle.images	2020-05-27 01:19:10.336435	ebooks/55721
245396	text/plain	http://www.gutenberg.org/ebooks/55721.txt.utf-8	2020-05-27 01:19:08.628557	ebooks/55721
246295	application/epub+zip	http://www.gutenberg.org/ebooks/55721.epub.noimages	2020-05-27 01:19:09.478465	ebooks/55721
26996	image/jpeg	http://www.gutenberg.org/cache/epub/55721/pg55721.cover.medium.jpg	2020-05-27 01:19:11.188432	ebooks/55721
674744	application/epub+zip	http://www.gutenberg.org/ebooks/55721.epub.images	2020-05-27 01:19:09.096455	ebooks/55721
284520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55721/55721-h/55721-h.htm	2017-10-09 01:12:30	ebooks/55721
743035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55721.kindle.noimages	2020-05-27 01:19:11.13142	ebooks/55721
93012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55721/55721-8.zip	2017-10-09 01:12:34	ebooks/55721
245430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55721/55721-8.txt	2017-10-09 01:12:30	ebooks/55721
589964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55721/55721-h.zip	2017-10-09 01:12:34	ebooks/55721
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/55721.rdf	2020-06-11 01:45:53.754872	ebooks/55721
3340	image/jpeg	http://www.gutenberg.org/cache/epub/55721/pg55721.cover.small.jpg	2020-05-27 01:19:11.160427	ebooks/55721
841582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55722.kindle.images	2020-05-27 01:19:12.829404	ebooks/55722
338342	application/epub+zip	http://www.gutenberg.org/ebooks/55722.epub.images	2020-05-27 01:19:11.672431	ebooks/55722
56250	application/zip	http://www.gutenberg.org/files/55722/55722-0.zip	2017-10-09 01:17:34	ebooks/55722
236275	text/plain; charset=utf-8	http://www.gutenberg.org/files/55722/55722-0.txt	2017-10-09 01:17:30	ebooks/55722
311781	application/zip	http://www.gutenberg.org/files/55722/55722-h.zip	2017-10-09 01:17:34	ebooks/55722
596721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55722.kindle.noimages	2020-05-27 01:19:13.668416	ebooks/55722
215066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55722/55722-h/55722-h.htm	2017-10-09 01:17:32	ebooks/55722
3672	image/jpeg	http://www.gutenberg.org/cache/epub/55722/pg55722.cover.small.jpg	2020-05-27 01:19:14.010391	ebooks/55722
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/55722.rdf	2020-06-11 01:45:53.776871	ebooks/55722
27155	image/jpeg	http://www.gutenberg.org/cache/epub/55722/pg55722.cover.medium.jpg	2020-05-27 01:19:14.050408	ebooks/55722
193697	application/epub+zip	http://www.gutenberg.org/ebooks/55722.epub.noimages	2020-05-27 01:19:11.946447	ebooks/55722
19768	image/jpeg	http://www.gutenberg.org/cache/epub/55723/pg55723.cover.medium.jpg	2020-05-27 01:19:17.747344	ebooks/55723
527349	text/plain	http://www.gutenberg.org/ebooks/55723.txt.utf-8	2020-05-27 01:19:14.182405	ebooks/55723
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/55723.rdf	2020-06-11 01:45:53.804872	ebooks/55723
1205431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55723.kindle.images	2020-05-27 01:19:16.393352	ebooks/55723
527379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55723/55723-8.txt	2018-03-31 02:36:22	ebooks/55723
366441	application/epub+zip	http://www.gutenberg.org/ebooks/55723.epub.images	2020-05-27 01:19:14.783376	ebooks/55723
198721	application/zip	http://www.gutenberg.org/files/55723/55723-8.zip	2018-03-31 02:36:38	ebooks/55723
1189485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55723.kindle.noimages	2020-05-27 01:19:17.676364	ebooks/55723
285882	text/html; charset=utf-8	http://www.gutenberg.org/files/55723/55723-h.zip	2018-03-31 02:36:38	ebooks/55723
579996	text/html; charset=utf-8	http://www.gutenberg.org/files/55723/55723-h/55723-h.htm	2018-03-31 02:36:22	ebooks/55723
354023	application/epub+zip	http://www.gutenberg.org/ebooks/55723.epub.noimages	2020-05-27 01:19:15.129406	ebooks/55723
527370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55723/55723.txt	2018-03-31 02:36:22	ebooks/55723
2124	image/jpeg	http://www.gutenberg.org/cache/epub/55723/pg55723.cover.small.jpg	2020-05-27 01:19:17.712369	ebooks/55723
198686	application/zip	http://www.gutenberg.org/files/55723/55723.zip	2018-03-31 02:36:38	ebooks/55723
156273	text/plain	http://www.gutenberg.org/ebooks/55724.txt.utf-8	2020-05-27 01:19:17.862418	ebooks/55724
103649	application/zip	http://www.gutenberg.org/files/55724/55724-h.zip	2017-10-09 01:27:58	ebooks/55724
412127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55724.kindle.images	2020-05-27 01:19:18.751321	ebooks/55724
9114	image/jpeg	http://www.gutenberg.org/cache/epub/55724/pg55724.cover.medium.jpg	2020-05-27 01:19:19.300322	ebooks/55724
132347	application/epub+zip	http://www.gutenberg.org/ebooks/55724.epub.noimages	2020-05-27 01:19:18.243338	ebooks/55724
174943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55724/55724-h/55724-h.htm	2017-10-09 01:27:54	ebooks/55724
1707	image/jpeg	http://www.gutenberg.org/cache/epub/55724/pg55724.cover.small.jpg	2020-05-27 01:19:19.278318	ebooks/55724
412123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55724.kindle.noimages	2020-05-27 01:19:19.255323	ebooks/55724
132347	application/epub+zip	http://www.gutenberg.org/ebooks/55724.epub.images	2020-05-27 01:19:18.09633	ebooks/55724
64483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55724/55724-8.zip	2017-10-09 01:27:58	ebooks/55724
156280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55724/55724-8.txt	2017-10-09 01:27:54	ebooks/55724
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/55724.rdf	2020-06-11 01:45:53.828875	ebooks/55724
2539350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55725.kindle.images	2020-05-27 01:19:22.079278	ebooks/55725
398396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55725/55725-h/55725-h.htm	2017-10-09 01:33:56	ebooks/55725
121803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55725/55725-8.zip	2017-10-09 01:39:52	ebooks/55725
31661	image/jpeg	http://www.gutenberg.org/cache/epub/55725/pg55725.cover.medium.jpg	2020-05-27 01:19:23.37326	ebooks/55725
4154	image/jpeg	http://www.gutenberg.org/cache/epub/55725/pg55725.cover.small.jpg	2020-05-27 01:19:23.334273	ebooks/55725
334546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55725/55725-8.txt	2017-10-09 01:38:06	ebooks/55725
334513	text/plain	http://www.gutenberg.org/ebooks/55725.txt.utf-8	2020-05-27 01:19:19.395347	ebooks/55725
1138750	application/epub+zip	http://www.gutenberg.org/ebooks/55725.epub.images	2020-05-27 01:19:20.332335	ebooks/55725
325867	application/epub+zip	http://www.gutenberg.org/ebooks/55725.epub.noimages	2020-05-27 01:19:20.668329	ebooks/55725
1248786	application/zip	http://www.gutenberg.org/files/55725/55725-h.zip	2017-10-09 01:39:52	ebooks/55725
15224	application/rdf+xml	http://www.gutenberg.org/ebooks/55725.rdf	2020-06-11 01:45:53.856869	ebooks/55725
989167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55725.kindle.noimages	2020-05-27 01:19:23.293262	ebooks/55725
1043972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55726.kindle.noimages	2020-05-27 01:19:26.635238	ebooks/55726
378565	text/html; charset=utf-8	http://www.gutenberg.org/files/55726/55726-h.zip	2017-10-10 01:56:58	ebooks/55726
1203940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55726.kindle.images	2020-05-27 01:19:25.516241	ebooks/55726
450516	text/plain; charset=utf-8	http://www.gutenberg.org/files/55726/55726-0.txt	2017-10-10 01:52:24	ebooks/55726
2766	image/jpeg	http://www.gutenberg.org/cache/epub/55726/pg55726.cover.small.jpg	2020-05-27 01:19:26.660236	ebooks/55726
23452	image/jpeg	http://www.gutenberg.org/cache/epub/55726/pg55726.cover.medium.jpg	2020-05-27 01:19:26.683242	ebooks/55726
489638	text/html; charset=utf-8	http://www.gutenberg.org/files/55726/55726-h/55726-h.htm	2017-10-10 01:56:32	ebooks/55726
409156	application/epub+zip	http://www.gutenberg.org/ebooks/55726.epub.images	2020-05-27 01:19:23.974258	ebooks/55726
317192	application/epub+zip	http://www.gutenberg.org/ebooks/55726.epub.noimages	2020-05-27 01:19:24.342271	ebooks/55726
170949	text/plain; charset=utf-8	http://www.gutenberg.org/files/55726/55726-0.zip	2017-10-10 01:56:58	ebooks/55726
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/55726.rdf	2020-06-11 01:45:53.879879	ebooks/55726
473136	application/zip	http://www.gutenberg.org/files/55727/55727-0.zip	2017-10-10 02:19:24	ebooks/55727
1844738	text/html; charset=utf-8	http://www.gutenberg.org/files/55727/55727-h/55727-h.htm	2017-10-10 02:18:38	ebooks/55727
1319242	text/plain; charset=utf-8	http://www.gutenberg.org/files/55727/55727-0.txt	2017-10-10 02:18:20	ebooks/55727
2974540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55727.kindle.noimages	2020-05-27 01:19:43.063508	ebooks/55727
709012	application/epub+zip	http://www.gutenberg.org/ebooks/55727.epub.noimages	2020-05-27 01:19:31.142391	ebooks/55727
2162	image/jpeg	http://www.gutenberg.org/cache/epub/55727/pg55727.cover.small.jpg	2020-05-27 01:19:43.3975	ebooks/55727
4988740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55727.kindle.images	2020-05-27 01:19:37.171283	ebooks/55727
14174	image/jpeg	http://www.gutenberg.org/cache/epub/55727/pg55727.cover.medium.jpg	2020-05-27 01:19:43.607524	ebooks/55727
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/55727.rdf	2020-06-11 01:45:53.903868	ebooks/55727
1742396	application/epub+zip	http://www.gutenberg.org/ebooks/55727.epub.images	2020-05-27 01:19:29.509387	ebooks/55727
1671640	text/html; charset=utf-8	http://www.gutenberg.org/files/55727/55727-h.zip	2017-10-10 02:19:24	ebooks/55727
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/55728.rdf	2020-06-11 01:45:53.929868	ebooks/55728
512281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55728.kindle.noimages	2020-05-27 01:19:46.335466	ebooks/55728
165765	application/epub+zip	http://www.gutenberg.org/ebooks/55728.epub.noimages	2020-05-27 01:19:45.03851	ebooks/55728
901077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55728.kindle.images	2020-05-27 01:19:45.734473	ebooks/55728
61108	text/plain; charset=utf-8	http://www.gutenberg.org/files/55728/55728-0.zip	2017-10-11 05:23:38	ebooks/55728
24056	image/jpeg	http://www.gutenberg.org/cache/epub/55728/pg55728.cover.medium.jpg	2020-05-27 01:19:46.396481	ebooks/55728
3310	image/jpeg	http://www.gutenberg.org/cache/epub/55728/pg55728.cover.small.jpg	2020-05-27 01:19:46.367491	ebooks/55728
162672	text/plain; charset=utf-8	http://www.gutenberg.org/files/55728/55728-0.txt	2017-10-11 05:21:52	ebooks/55728
191568	text/html; charset=utf-8	http://www.gutenberg.org/files/55728/55728-h/55728-h.htm	2017-10-11 05:22:44	ebooks/55728
6285315	application/zip	http://www.gutenberg.org/files/55728/55728-h.zip	2017-10-11 05:23:40	ebooks/55728
369453	application/epub+zip	http://www.gutenberg.org/ebooks/55728.epub.images	2020-05-27 01:19:44.820507	ebooks/55728
2517217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55729.kindle.images	2020-05-27 01:19:48.065467	ebooks/55729
1247115	application/epub+zip	http://www.gutenberg.org/ebooks/55729.epub.images	2020-05-27 01:19:47.116468	ebooks/55729
65084	text/plain; charset=utf-8	http://www.gutenberg.org/files/55729/55729-0.txt	2017-10-10 11:44:52	ebooks/55729
1920	image/jpeg	http://www.gutenberg.org/cache/epub/55729/pg55729.cover.small.jpg	2020-05-27 01:19:48.442434	ebooks/55729
25639	text/plain; charset=utf-8	http://www.gutenberg.org/files/55729/55729-0.zip	2017-10-10 11:44:58	ebooks/55729
11567	application/rdf+xml	http://www.gutenberg.org/ebooks/55729.rdf	2020-06-11 01:45:53.950871	ebooks/55729
79890	text/html; charset=us-ascii	http://www.gutenberg.org/files/55729/55729-h/55729-h.htm	2017-10-10 11:44:56	ebooks/55729
1768799	application/zip	http://www.gutenberg.org/files/55729/55729-h.zip	2017-10-10 11:44:58	ebooks/55729
103461	application/epub+zip	http://www.gutenberg.org/ebooks/55729.epub.noimages	2020-05-27 01:19:47.336475	ebooks/55729
282651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55729.kindle.noimages	2020-05-27 01:19:48.420436	ebooks/55729
11581	image/jpeg	http://www.gutenberg.org/cache/epub/55729/pg55729.cover.medium.jpg	2020-05-27 01:19:48.462443	ebooks/55729
151374	text/html	http://www.gutenberg.org/ebooks/5573.html.noimages	2020-06-03 00:34:53.337877	ebooks/5573
151374	text/html	http://www.gutenberg.org/ebooks/5573.html.images	2020-06-03 00:34:53.293858	ebooks/5573
80465	application/epub+zip	http://www.gutenberg.org/ebooks/5573.epub.images	2020-06-03 00:34:53.425856	ebooks/5573
54573	application/zip	http://www.gutenberg.org/files/5573/5573.zip	2015-03-28 05:25:26	ebooks/5573
317601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5573.kindle.noimages	2020-06-03 00:34:54.253844	ebooks/5573
4077	image/jpeg	http://www.gutenberg.org/cache/epub/5573/pg5573.cover.small.jpg	2020-06-03 00:34:54.279849	ebooks/5573
136163	text/plain	http://www.gutenberg.org/ebooks/5573.txt.utf-8	2020-06-03 00:34:53.18885	ebooks/5573
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/5573.rdf	2020-06-11 01:04:32.206986	ebooks/5573
16556	image/jpeg	http://www.gutenberg.org/cache/epub/5573/pg5573.cover.medium.jpg	2020-06-03 00:34:54.304848	ebooks/5573
317617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5573.kindle.images	2020-06-03 00:34:53.870842	ebooks/5573
80465	application/epub+zip	http://www.gutenberg.org/ebooks/5573.epub.noimages	2020-06-03 00:34:53.488855	ebooks/5573
136201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5573/5573.txt	2015-03-28 05:25:00	ebooks/5573
1059038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55730.kindle.noimages	2020-05-27 01:19:52.33639	ebooks/55730
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/55730.rdf	2020-06-11 01:45:53.979897	ebooks/55730
826313	text/html; charset=utf-8	http://www.gutenberg.org/files/55730/55730-h.zip	2017-10-10 15:12:38	ebooks/55730
1869613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55730.kindle.images	2020-05-27 01:19:51.127405	ebooks/55730
167386	text/plain; charset=utf-8	http://www.gutenberg.org/files/55730/55730-0.zip	2017-10-10 15:12:36	ebooks/55730
772857	application/epub+zip	http://www.gutenberg.org/ebooks/55730.epub.images	2020-05-27 01:19:49.253451	ebooks/55730
318646	application/epub+zip	http://www.gutenberg.org/ebooks/55730.epub.noimages	2020-05-27 01:19:49.814445	ebooks/55730
27551	image/jpeg	http://www.gutenberg.org/cache/epub/55730/pg55730.cover.medium.jpg	2020-05-27 01:19:52.396394	ebooks/55730
518911	text/html; charset=utf-8	http://www.gutenberg.org/files/55730/55730-h/55730-h.htm	2017-10-10 15:12:36	ebooks/55730
459066	text/plain; charset=utf-8	http://www.gutenberg.org/files/55730/55730-0.txt	2017-10-10 15:12:20	ebooks/55730
4345	image/jpeg	http://www.gutenberg.org/cache/epub/55730/pg55730.cover.small.jpg	2020-05-27 01:19:52.367392	ebooks/55730
1703013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55731.kindle.noimages	2020-05-27 01:19:58.029326	ebooks/55731
1014981	text/html; charset=utf-8	http://www.gutenberg.org/files/55731/55731-h/55731-h.htm	2017-10-11 06:51:28	ebooks/55731
533684	application/epub+zip	http://www.gutenberg.org/ebooks/55731.epub.images	2020-05-27 01:19:53.292388	ebooks/55731
1878340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55731.kindle.images	2020-05-27 01:19:55.880337	ebooks/55731
11405	image/jpeg	http://www.gutenberg.org/cache/epub/55731/pg55731.cover.medium.jpg	2020-05-27 01:19:58.207308	ebooks/55731
884593	text/plain; charset=utf-8	http://www.gutenberg.org/files/55731/55731-0.txt	2017-10-11 06:51:24	ebooks/55731
436033	application/epub+zip	http://www.gutenberg.org/ebooks/55731.epub.noimages	2020-05-27 01:19:53.700386	ebooks/55731
510767	text/html; charset=utf-8	http://www.gutenberg.org/files/55731/55731-h.zip	2017-10-11 06:51:28	ebooks/55731
2135	image/jpeg	http://www.gutenberg.org/cache/epub/55731/pg55731.cover.small.jpg	2020-05-27 01:19:58.120316	ebooks/55731
305234	application/zip	http://www.gutenberg.org/files/55731/55731-0.zip	2017-10-11 06:51:28	ebooks/55731
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/55731.rdf	2020-06-11 01:45:54.003871	ebooks/55731
1236218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55732/55732-8.txt	2017-10-12 06:36:30	ebooks/55732
2277097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55732.kindle.noimages	2020-05-27 01:20:08.346376	ebooks/55732
5272663	application/epub+zip	http://www.gutenberg.org/ebooks/55732.epub.images	2020-05-27 01:20:00.345301	ebooks/55732
11646241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55732.kindle.images	2020-05-27 01:20:05.455259	ebooks/55732
5314318	application/zip	http://www.gutenberg.org/files/55732/55732-h.zip	2017-10-12 06:46:13	ebooks/55732
1236528	text/plain	http://www.gutenberg.org/ebooks/55732.txt.utf-8	2020-05-27 01:19:58.435331	ebooks/55732
1384777	text/html	http://www.gutenberg.org/files/55732/55732-h/55732-h.htm	2017-10-12 06:39:16	ebooks/55732
1236253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55732/55732.txt	2017-10-12 06:36:30	ebooks/55732
568487	application/epub+zip	http://www.gutenberg.org/ebooks/55732.epub.noimages	2020-05-27 01:20:01.084304	ebooks/55732
16224	image/jpeg	http://www.gutenberg.org/cache/epub/55732/pg55732.cover.medium.jpg	2020-05-27 01:20:08.571387	ebooks/55732
3805	image/jpeg	http://www.gutenberg.org/cache/epub/55732/pg55732.cover.small.jpg	2020-05-27 01:20:08.472393	ebooks/55732
489352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55732/55732.zip	2017-10-12 06:36:30	ebooks/55732
489501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55732/55732-8.zip	2017-10-12 06:36:30	ebooks/55732
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/55732.rdf	2020-06-11 01:45:54.029923	ebooks/55732
15532	image/jpeg	http://www.gutenberg.org/cache/epub/55733/pg55733.cover.medium.jpg	2020-05-27 01:20:10.13038	ebooks/55733
42844	text/plain; charset=utf-8	http://www.gutenberg.org/files/55733/55733-0.txt	2017-10-12 05:49:06	ebooks/55733
126953	application/epub+zip	http://www.gutenberg.org/ebooks/55733.epub.noimages	2020-05-27 01:20:09.304365	ebooks/55733
237735	application/epub+zip	http://www.gutenberg.org/ebooks/55733.epub.images	2020-05-27 01:20:09.140379	ebooks/55733
319253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55733.kindle.noimages	2020-05-27 01:20:10.075355	ebooks/55733
540575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55733.kindle.images	2020-05-27 01:20:09.72437	ebooks/55733
268634	text/html; charset=utf-8	http://www.gutenberg.org/files/55733/55733-h.zip	2017-10-12 05:49:10	ebooks/55733
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/55733.rdf	2020-06-11 01:45:54.05587	ebooks/55733
2756	image/jpeg	http://www.gutenberg.org/cache/epub/55733/pg55733.cover.small.jpg	2020-05-27 01:20:10.103365	ebooks/55733
16497	application/zip	http://www.gutenberg.org/files/55733/55733-0.zip	2017-10-12 05:49:10	ebooks/55733
50922	text/html; charset=utf-8	http://www.gutenberg.org/files/55733/55733-h/55733-h.htm	2017-10-12 05:49:08	ebooks/55733
2011893	application/zip	http://www.gutenberg.org/files/55734/55734-h.zip	2017-10-12 11:16:58	ebooks/55734
1179205	text/html; charset=utf-8	http://www.gutenberg.org/files/55734/55734-h/55734-h.htm	2017-10-12 11:16:50	ebooks/55734
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/55734.rdf	2020-06-11 01:45:54.078872	ebooks/55734
377593	text/plain; charset=utf-8	http://www.gutenberg.org/files/55734/55734-0.zip	2017-10-12 11:16:56	ebooks/55734
5231242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55734.kindle.images	2020-05-27 01:20:15.533303	ebooks/55734
2135722	application/epub+zip	http://www.gutenberg.org/ebooks/55734.epub.images	2020-05-27 01:20:11.523417	ebooks/55734
2139	image/jpeg	http://www.gutenberg.org/cache/epub/55734/pg55734.cover.small.jpg	2020-05-27 01:20:18.508258	ebooks/55734
1061268	text/plain; charset=utf-8	http://www.gutenberg.org/files/55734/55734-0.txt	2017-10-12 11:16:40	ebooks/55734
608151	application/epub+zip	http://www.gutenberg.org/ebooks/55734.epub.noimages	2020-05-27 01:20:12.184368	ebooks/55734
21575	image/jpeg	http://www.gutenberg.org/cache/epub/55734/pg55734.cover.medium.jpg	2020-05-27 01:20:18.620248	ebooks/55734
2186223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55734.kindle.noimages	2020-05-27 01:20:18.383246	ebooks/55734
1494	image/jpeg	http://www.gutenberg.org/cache/epub/55735/pg55735.cover.small.jpg	2020-05-27 01:20:26.210446	ebooks/55735
549016	text/plain; charset=utf-8	http://www.gutenberg.org/files/55735/55735-0.txt	2017-10-12 11:15:14	ebooks/55735
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/55735.rdf	2020-06-11 01:45:54.100872	ebooks/55735
877500	application/epub+zip	http://www.gutenberg.org/ebooks/55735.epub.images	2020-05-27 01:20:20.142535	ebooks/55735
800836	text/html; charset=utf-8	http://www.gutenberg.org/files/55735/55735-h.zip	2017-10-12 11:15:20	ebooks/55735
1255365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55735.kindle.noimages	2020-05-27 01:20:26.052456	ebooks/55735
9078	image/jpeg	http://www.gutenberg.org/cache/epub/55735/pg55735.cover.medium.jpg	2020-05-27 01:20:26.356448	ebooks/55735
173766	application/zip	http://www.gutenberg.org/files/55735/55735-0.zip	2017-10-12 11:15:20	ebooks/55735
278817	application/epub+zip	http://www.gutenberg.org/ebooks/55735.epub.noimages	2020-05-27 01:20:20.868526	ebooks/55735
2445176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55735.kindle.images	2020-05-27 01:20:23.564482	ebooks/55735
847671	text/html; charset=utf-8	http://www.gutenberg.org/files/55735/55735-h/55735-h.htm	2017-10-12 11:15:16	ebooks/55735
3034464	text/plain	http://www.gutenberg.org/ebooks/55736.txt.utf-8	2020-05-27 01:20:26.7785	ebooks/55736
1264831	application/epub+zip	http://www.gutenberg.org/ebooks/55736.epub.noimages	2020-05-27 01:20:29.914434	ebooks/55736
1170883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55736/55736-8.zip	2017-10-12 15:11:00	ebooks/55736
1519372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55736/55736-h.zip	2017-10-12 15:11:02	ebooks/55736
5837048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55736.kindle.images	2020-05-27 01:20:35.678331	ebooks/55736
3997	image/jpeg	http://www.gutenberg.org/cache/epub/55736/pg55736.cover.small.jpg	2020-05-27 01:20:41.411251	ebooks/55736
3160251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55736/55736-h/55736-h.htm	2017-10-12 15:10:22	ebooks/55736
3034168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55736/55736-8.txt	2017-10-12 15:10:22	ebooks/55736
5059971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55736.kindle.noimages	2020-05-27 01:20:41.310246	ebooks/55736
1677688	application/epub+zip	http://www.gutenberg.org/ebooks/55736.epub.images	2020-05-27 01:20:29.004431	ebooks/55736
17349	image/jpeg	http://www.gutenberg.org/cache/epub/55736/pg55736.cover.medium.jpg	2020-05-27 01:20:41.48825	ebooks/55736
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/55736.rdf	2020-06-11 01:45:54.124867	ebooks/55736
3132	image/jpeg	http://www.gutenberg.org/cache/epub/55737/pg55737.cover.small.jpg	2020-05-27 01:20:56.442315	ebooks/55737
22014	image/jpeg	http://www.gutenberg.org/cache/epub/55737/pg55737.cover.medium.jpg	2020-05-27 01:20:56.491265	ebooks/55737
20122832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55737.kindle.images	2020-05-27 01:20:55.349334	ebooks/55737
254153	text/plain; charset=utf-8	http://www.gutenberg.org/files/55737/55737-0.txt	2017-10-12 15:14:08	ebooks/55737
91685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55737/55737-8.zip	2017-10-12 15:15:12	ebooks/55737
10356444	application/epub+zip	http://www.gutenberg.org/ebooks/55737.epub.images	2020-05-27 01:20:48.708382	ebooks/55737
15650	application/rdf+xml	http://www.gutenberg.org/ebooks/55737.rdf	2020-06-11 01:45:54.156887	ebooks/55737
17160176	application/octet-stream	http://www.gutenberg.org/files/55737/55737-h.zip	2017-10-12 15:15:16	ebooks/55737
92387	text/plain; charset=utf-8	http://www.gutenberg.org/files/55737/55737-0.zip	2017-10-12 15:15:12	ebooks/55737
225751	application/epub+zip	http://www.gutenberg.org/ebooks/55737.epub.noimages	2020-05-27 01:20:49.591351	ebooks/55737
718271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55737.kindle.noimages	2020-05-27 01:20:56.273279	ebooks/55737
248457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55737/55737-8.txt	2017-10-12 15:15:02	ebooks/55737
306459	text/html	http://www.gutenberg.org/files/55737/55737-h/55737-h.htm	2017-10-12 15:14:10	ebooks/55737
3886035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55738.kindle.images	2020-05-27 01:20:59.883515	ebooks/55738
122503	application/epub+zip	http://www.gutenberg.org/ebooks/55738.epub.noimages	2020-05-27 01:20:58.602551	ebooks/55738
3192	image/jpeg	http://www.gutenberg.org/cache/epub/55738/pg55738.cover.small.jpg	2020-05-27 01:21:00.409505	ebooks/55738
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/55738.rdf	2020-06-11 01:45:54.182866	ebooks/55738
357123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55738.kindle.noimages	2020-05-27 01:21:00.375511	ebooks/55738
41108	text/plain; charset=utf-8	http://www.gutenberg.org/files/55738/55738-0.zip	2017-10-12 15:12:32	ebooks/55738
1928825	application/octet-stream	http://www.gutenberg.org/files/55738/55738-h.zip	2017-10-12 15:12:32	ebooks/55738
137515	text/html	http://www.gutenberg.org/files/55738/55738-h/55738-h.htm	2017-10-12 15:12:28	ebooks/55738
15771	image/jpeg	http://www.gutenberg.org/cache/epub/55738/pg55738.cover.medium.jpg	2020-05-27 01:21:00.438505	ebooks/55738
115039	text/plain; charset=utf-8	http://www.gutenberg.org/files/55738/55738-0.txt	2017-10-12 15:12:26	ebooks/55738
1890679	application/epub+zip	http://www.gutenberg.org/ebooks/55738.epub.images	2020-05-27 01:20:57.815261	ebooks/55738
8661521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55739.kindle.images	2020-05-27 01:21:10.866372	ebooks/55739
5017467	application/epub+zip	http://www.gutenberg.org/ebooks/55739.epub.images	2020-05-27 01:21:01.60951	ebooks/55739
741345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55739.kindle.noimages	2020-05-27 01:21:11.845369	ebooks/55739
5069394	application/zip	http://www.gutenberg.org/files/55739/55739-h.zip	2017-10-13 04:01:26	ebooks/55739
331397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55739/55739-h/55739-h.htm	2017-10-13 04:01:22	ebooks/55739
263107	text/plain; charset=utf-8	http://www.gutenberg.org/files/55739/55739-0.txt	2017-10-13 04:01:20	ebooks/55739
2068	image/jpeg	http://www.gutenberg.org/cache/epub/55739/pg55739.cover.small.jpg	2020-05-27 01:21:11.915398	ebooks/55739
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/55739.rdf	2020-06-11 01:45:54.208867	ebooks/55739
232791	application/epub+zip	http://www.gutenberg.org/ebooks/55739.epub.noimages	2020-05-27 01:21:02.389484	ebooks/55739
88758	text/plain; charset=utf-8	http://www.gutenberg.org/files/55739/55739-0.zip	2017-10-13 04:01:26	ebooks/55739
13927	image/jpeg	http://www.gutenberg.org/cache/epub/55739/pg55739.cover.medium.jpg	2020-05-27 01:21:11.981356	ebooks/55739
83102	application/epub+zip	http://www.gutenberg.org/ebooks/5574.epub.noimages	2020-06-03 00:34:54.731835	ebooks/5574
142141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5574/5574.txt	2015-03-28 05:29:04	ebooks/5574
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/5574.rdf	2020-06-11 01:04:32.232986	ebooks/5574
83102	application/epub+zip	http://www.gutenberg.org/ebooks/5574.epub.images	2020-06-03 00:34:54.665863	ebooks/5574
156622	text/html	http://www.gutenberg.org/ebooks/5574.html.images	2020-06-03 00:34:54.52987	ebooks/5574
329530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5574.kindle.noimages	2020-06-03 00:34:55.518826	ebooks/5574
156622	text/html	http://www.gutenberg.org/ebooks/5574.html.noimages	2020-06-03 00:34:54.574861	ebooks/5574
16569	image/jpeg	http://www.gutenberg.org/cache/epub/5574/pg5574.cover.medium.jpg	2020-06-03 00:34:55.568842	ebooks/5574
4051	image/jpeg	http://www.gutenberg.org/cache/epub/5574/pg5574.cover.small.jpg	2020-06-03 00:34:55.544825	ebooks/5574
56887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5574/5574.zip	2015-03-28 05:29:50	ebooks/5574
329546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5574.kindle.images	2020-06-03 00:34:55.122839	ebooks/5574
142103	text/plain	http://www.gutenberg.org/ebooks/5574.txt.utf-8	2020-06-03 00:34:54.417836	ebooks/5574
203519	application/epub+zip	http://www.gutenberg.org/ebooks/55740.epub.noimages	2020-05-27 01:21:21.278239	ebooks/55740
9166	image/jpeg	http://www.gutenberg.org/cache/epub/55740/pg55740.cover.medium.jpg	2020-05-27 01:21:28.896329	ebooks/55740
28774621	text/html; charset=utf-8	http://www.gutenberg.org/files/55740/55740-h.zip	2017-10-13 04:07:08	ebooks/55740
626561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55740.kindle.noimages	2020-05-27 01:21:28.784348	ebooks/55740
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/55740.rdf	2020-06-11 01:45:54.233875	ebooks/55740
89136	text/plain; charset=utf-8	http://www.gutenberg.org/files/55740/55740-0.zip	2017-10-13 04:07:06	ebooks/55740
19110807	application/epub+zip	http://www.gutenberg.org/ebooks/55740.epub.images	2020-05-27 01:21:20.920241	ebooks/55740
36174713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55740.kindle.images	2020-05-27 01:21:27.978358	ebooks/55740
1916	image/jpeg	http://www.gutenberg.org/cache/epub/55740/pg55740.cover.small.jpg	2020-05-27 01:21:28.844337	ebooks/55740
237526	text/plain; charset=utf-8	http://www.gutenberg.org/files/55740/55740-0.txt	2017-10-13 04:06:58	ebooks/55740
288741	text/html; charset=utf-8	http://www.gutenberg.org/files/55740/55740-h/55740-h.htm	2017-10-13 04:07:00	ebooks/55740
245353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55741.kindle.noimages	2020-05-27 01:21:29.920328	ebooks/55741
61393	application/epub+zip	http://www.gutenberg.org/ebooks/55741.epub.images	2020-05-27 01:21:29.230332	ebooks/55741
11927	image/jpeg	http://www.gutenberg.org/cache/epub/55741/pg55741.cover.medium.jpg	2020-05-27 01:21:29.970333	ebooks/55741
111835	text/plain	http://www.gutenberg.org/ebooks/55741.txt.utf-8	2020-05-27 01:21:29.050401	ebooks/55741
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/55741.rdf	2020-06-11 01:45:54.257864	ebooks/55741
245361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55741.kindle.images	2020-05-27 01:21:29.620324	ebooks/55741
118870	text/html	http://www.gutenberg.org/ebooks/55741.html.noimages	2020-05-27 01:21:29.160389	ebooks/55741
118870	text/html	http://www.gutenberg.org/ebooks/55741.html.images	2020-05-27 01:21:29.125373	ebooks/55741
61393	application/epub+zip	http://www.gutenberg.org/ebooks/55741.epub.noimages	2020-05-27 01:21:29.283332	ebooks/55741
3185	image/jpeg	http://www.gutenberg.org/cache/epub/55741/pg55741.cover.small.jpg	2020-05-27 01:21:29.946317	ebooks/55741
40854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55741/55741-8.zip	2017-10-13 04:13:12	ebooks/55741
107373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55741/55741-8.txt	2017-10-13 04:13:10	ebooks/55741
143244	application/zip	http://www.gutenberg.org/files/55742/55742-0.zip	2017-10-13 07:23:30	ebooks/55742
268945	application/zip	http://www.gutenberg.org/files/55742/55742-h.zip	2017-10-13 07:23:30	ebooks/55742
407778	text/html; charset=utf-8	http://www.gutenberg.org/files/55742/55742-h/55742-h.htm	2017-10-13 07:23:30	ebooks/55742
815875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55742.kindle.noimages	2020-05-27 01:21:33.281276	ebooks/55742
12724	image/jpeg	http://www.gutenberg.org/cache/epub/55742/pg55742.cover.medium.jpg	2020-05-27 01:21:33.339281	ebooks/55742
233883	application/epub+zip	http://www.gutenberg.org/ebooks/55742.epub.noimages	2020-05-27 01:21:30.872317	ebooks/55742
370882	text/plain; charset=utf-8	http://www.gutenberg.org/files/55742/55742-0.txt	2017-10-13 07:23:28	ebooks/55742
2308	image/jpeg	http://www.gutenberg.org/cache/epub/55742/pg55742.cover.small.jpg	2020-05-27 01:21:33.313291	ebooks/55742
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/55742.rdf	2020-06-11 01:45:54.283866	ebooks/55742
921710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55742.kindle.images	2020-05-27 01:21:31.937295	ebooks/55742
298662	application/epub+zip	http://www.gutenberg.org/ebooks/55742.epub.images	2020-05-27 01:21:30.531332	ebooks/55742
104311	text/html; charset=utf-8	http://www.gutenberg.org/files/55743/55743-h.zip	2017-10-13 07:27:46	ebooks/55743
177787	text/plain; charset=utf-8	http://www.gutenberg.org/files/55743/55743-0.txt	2017-10-13 07:27:42	ebooks/55743
2172	image/jpeg	http://www.gutenberg.org/cache/epub/55743/pg55743.cover.small.jpg	2020-05-27 01:21:34.950252	ebooks/55743
115180	application/epub+zip	http://www.gutenberg.org/ebooks/55743.epub.images	2020-05-27 01:21:33.720271	ebooks/55743
108716	application/epub+zip	http://www.gutenberg.org/ebooks/55743.epub.noimages	2020-05-27 01:21:33.938271	ebooks/55743
10775	image/jpeg	http://www.gutenberg.org/cache/epub/55743/pg55743.cover.medium.jpg	2020-05-27 01:21:34.972249	ebooks/55743
199594	text/html; charset=utf-8	http://www.gutenberg.org/files/55743/55743-h/55743-h.htm	2017-10-13 07:27:46	ebooks/55743
10638	application/rdf+xml	http://www.gutenberg.org/ebooks/55743.rdf	2020-06-11 01:45:54.304877	ebooks/55743
63978	text/plain; charset=utf-8	http://www.gutenberg.org/files/55743/55743-0.zip	2017-10-13 07:27:46	ebooks/55743
761565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55744.kindle.images	2020-05-27 01:21:36.621284	ebooks/55744
382279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55744/55744-h/55744-h.htm	2017-10-13 07:47:26	ebooks/55744
202124	application/zip	http://www.gutenberg.org/files/55744/55744-h.zip	2017-10-13 07:47:26	ebooks/55744
1956	image/jpeg	http://www.gutenberg.org/cache/epub/55744/pg55744.cover.small.jpg	2020-05-27 01:21:37.571521	ebooks/55744
340478	text/plain; charset=utf-8	http://www.gutenberg.org/files/55744/55744-0.txt	2017-10-13 07:47:24	ebooks/55744
215389	application/epub+zip	http://www.gutenberg.org/ebooks/55744.epub.images	2020-05-27 01:21:35.441269	ebooks/55744
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/55744.rdf	2020-06-11 01:45:54.329869	ebooks/55744
734198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55744.kindle.noimages	2020-05-27 01:21:37.543514	ebooks/55744
201374	application/epub+zip	http://www.gutenberg.org/ebooks/55744.epub.noimages	2020-05-27 01:21:35.72026	ebooks/55744
130329	application/zip	http://www.gutenberg.org/files/55744/55744-0.zip	2017-10-13 07:47:26	ebooks/55744
12609	image/jpeg	http://www.gutenberg.org/cache/epub/55744/pg55744.cover.medium.jpg	2020-05-27 01:21:37.596513	ebooks/55744
208397	application/epub+zip	http://www.gutenberg.org/ebooks/55745.epub.images	2020-05-27 01:21:38.040553	ebooks/55745
298326	text/plain; charset=utf-8	http://www.gutenberg.org/files/55745/55745-0.txt	2017-10-13 08:05:48	ebooks/55745
663205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55745.kindle.noimages	2020-05-27 01:21:39.904523	ebooks/55745
196714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55745/55745-h.zip	2017-10-13 08:05:50	ebooks/55745
1973	image/jpeg	http://www.gutenberg.org/cache/epub/55745/pg55745.cover.small.jpg	2020-05-27 01:21:39.929494	ebooks/55745
12273	image/jpeg	http://www.gutenberg.org/cache/epub/55745/pg55745.cover.medium.jpg	2020-05-27 01:21:39.952494	ebooks/55745
330670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55745/55745-h/55745-h.htm	2017-10-13 08:05:50	ebooks/55745
114278	application/zip	http://www.gutenberg.org/files/55745/55745-0.zip	2017-10-13 08:05:50	ebooks/55745
689865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55745.kindle.images	2020-05-27 01:21:39.090502	ebooks/55745
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/55745.rdf	2020-06-11 01:45:54.35487	ebooks/55745
194637	application/epub+zip	http://www.gutenberg.org/ebooks/55745.epub.noimages	2020-05-27 01:21:38.304522	ebooks/55745
12451	image/jpeg	http://www.gutenberg.org/cache/epub/55746/pg55746.cover.medium.jpg	2020-05-27 01:21:43.13144	ebooks/55746
248691	application/epub+zip	http://www.gutenberg.org/ebooks/55746.epub.images	2020-05-27 01:21:40.498481	ebooks/55746
161062	text/plain; charset=utf-8	http://www.gutenberg.org/files/55746/55746-0.zip	2017-10-13 08:11:38	ebooks/55746
232451	application/zip	http://www.gutenberg.org/files/55746/55746-h.zip	2017-10-13 08:11:38	ebooks/55746
874791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55746.kindle.noimages	2020-05-27 01:21:43.078448	ebooks/55746
900479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55746.kindle.images	2020-05-27 01:21:42.003482	ebooks/55746
1945	image/jpeg	http://www.gutenberg.org/cache/epub/55746/pg55746.cover.small.jpg	2020-05-27 01:21:43.106449	ebooks/55746
474751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55746/55746-h/55746-h.htm	2017-10-13 08:11:38	ebooks/55746
235531	application/epub+zip	http://www.gutenberg.org/ebooks/55746.epub.noimages	2020-05-27 01:21:40.99049	ebooks/55746
430670	text/plain; charset=utf-8	http://www.gutenberg.org/files/55746/55746-0.txt	2017-10-13 08:11:36	ebooks/55746
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/55746.rdf	2020-06-11 01:45:54.378871	ebooks/55746
378433	application/epub+zip	http://www.gutenberg.org/ebooks/55747.epub.images	2020-05-27 01:21:44.682502	ebooks/55747
1498813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55747.kindle.noimages	2020-05-27 01:21:49.226378	ebooks/55747
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/55747.rdf	2020-06-11 01:45:54.404875	ebooks/55747
1498825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55747.kindle.images	2020-05-27 01:21:47.138421	ebooks/55747
301939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55747/55747-8.zip	2017-10-13 12:47:58	ebooks/55747
378433	application/epub+zip	http://www.gutenberg.org/ebooks/55747.epub.noimages	2020-05-27 01:21:45.028567	ebooks/55747
3878	image/jpeg	http://www.gutenberg.org/cache/epub/55747/pg55747.cover.small.jpg	2020-05-27 01:21:49.258379	ebooks/55747
789885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55747/55747-8.txt	2017-10-13 12:47:58	ebooks/55747
16488	image/jpeg	http://www.gutenberg.org/cache/epub/55747/pg55747.cover.medium.jpg	2020-05-27 01:21:49.282409	ebooks/55747
957431	text/html	http://www.gutenberg.org/ebooks/55747.html.images	2020-05-27 01:21:43.961443	ebooks/55747
827469	text/plain	http://www.gutenberg.org/ebooks/55747.txt.utf-8	2020-05-27 01:21:43.24945	ebooks/55747
957431	text/html	http://www.gutenberg.org/ebooks/55747.html.noimages	2020-05-27 01:21:44.178456	ebooks/55747
405571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55748/55748-h/55748-h.htm	2017-10-13 12:30:20	ebooks/55748
650495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55748.kindle.noimages	2020-05-27 01:21:51.559352	ebooks/55748
650511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55748.kindle.images	2020-05-27 01:21:50.764359	ebooks/55748
134229	application/zip	http://www.gutenberg.org/files/55748/55748.zip	2017-10-13 12:30:20	ebooks/55748
13425	application/rdf+xml	http://www.gutenberg.org/ebooks/55748.rdf	2020-06-11 01:45:54.431875	ebooks/55748
139030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55748/55748-h.zip	2017-10-13 12:30:20	ebooks/55748
157995	application/epub+zip	http://www.gutenberg.org/ebooks/55748.epub.images	2020-05-27 01:21:49.773363	ebooks/55748
3105	image/jpeg	http://www.gutenberg.org/cache/epub/55748/pg55748.cover.small.jpg	2020-05-27 01:21:51.603389	ebooks/55748
365705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55748/55748.txt	2017-10-13 12:30:20	ebooks/55748
157995	application/epub+zip	http://www.gutenberg.org/ebooks/55748.epub.noimages	2020-05-27 01:21:49.96636	ebooks/55748
10963	image/jpeg	http://www.gutenberg.org/cache/epub/55748/pg55748.cover.medium.jpg	2020-05-27 01:21:51.637354	ebooks/55748
365675	text/plain	http://www.gutenberg.org/ebooks/55748.txt.utf-8	2020-05-27 01:21:49.399367	ebooks/55748
1897	image/jpeg	http://www.gutenberg.org/cache/epub/55749/pg55749.cover.small.jpg	2020-05-27 01:21:54.107298	ebooks/55749
2743869	application/epub+zip	http://www.gutenberg.org/ebooks/55749.epub.images	2020-05-27 01:21:52.155329	ebooks/55749
59993	text/plain; charset=utf-8	http://www.gutenberg.org/files/55749/55749-0.txt	2017-10-13 14:57:38	ebooks/55749
114118	application/epub+zip	http://www.gutenberg.org/ebooks/55749.epub.noimages	2020-05-27 01:21:52.598445	ebooks/55749
75479	text/html; charset=utf-8	http://www.gutenberg.org/files/55749/55749-h/55749-h.htm	2017-10-15 13:15:56	ebooks/55749
21774	text/plain; charset=utf-8	http://www.gutenberg.org/files/55749/55749-0.zip	2017-10-15 14:47:26	ebooks/55749
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/55749.rdf	2020-06-11 01:45:54.460864	ebooks/55749
13206	image/jpeg	http://www.gutenberg.org/cache/epub/55749/pg55749.cover.medium.jpg	2020-05-27 01:21:54.133298	ebooks/55749
2721152	text/html; charset=utf-8	http://www.gutenberg.org/files/55749/55749-h.zip	2017-10-15 14:47:28	ebooks/55749
296846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55749.kindle.noimages	2020-05-27 01:21:54.081305	ebooks/55749
5328981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55749.kindle.images	2020-05-27 01:21:53.746329	ebooks/55749
119902	text/html	http://www.gutenberg.org/ebooks/5575.html.images	2020-06-03 00:34:55.769833	ebooks/5575
270960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5575.kindle.noimages	2020-06-03 00:34:56.601829	ebooks/5575
4056	image/jpeg	http://www.gutenberg.org/cache/epub/5575/pg5575.cover.small.jpg	2020-06-03 00:34:56.627821	ebooks/5575
68464	application/epub+zip	http://www.gutenberg.org/ebooks/5575.epub.images	2020-06-03 00:34:55.884836	ebooks/5575
107568	text/plain	http://www.gutenberg.org/ebooks/5575.txt.utf-8	2020-06-03 00:34:55.679834	ebooks/5575
107606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5575/5575.txt	2015-03-28 05:30:50	ebooks/5575
43920	application/zip	http://www.gutenberg.org/files/5575/5575.zip	2015-03-28 05:31:28	ebooks/5575
16422	image/jpeg	http://www.gutenberg.org/cache/epub/5575/pg5575.cover.medium.jpg	2020-06-03 00:34:56.652815	ebooks/5575
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/5575.rdf	2020-06-11 01:04:32.257987	ebooks/5575
119902	text/html	http://www.gutenberg.org/ebooks/5575.html.noimages	2020-06-03 00:34:55.808831	ebooks/5575
270976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5575.kindle.images	2020-06-03 00:34:56.270853	ebooks/5575
68464	application/epub+zip	http://www.gutenberg.org/ebooks/5575.epub.noimages	2020-06-03 00:34:55.94082	ebooks/5575
47347	text/plain; charset=utf-8	http://www.gutenberg.org/files/55750/55750-0.zip	2017-10-13 14:58:50	ebooks/55750
11577	application/rdf+xml	http://www.gutenberg.org/ebooks/55750.rdf	2020-06-11 01:45:54.485866	ebooks/55750
5566608	application/zip	http://www.gutenberg.org/files/55750/55750-h.zip	2017-10-13 14:58:52	ebooks/55750
181925	application/epub+zip	http://www.gutenberg.org/ebooks/55750.epub.noimages	2020-05-27 01:22:00.210237	ebooks/55750
151735	text/plain; charset=utf-8	http://www.gutenberg.org/files/55750/55750-0.txt	2017-10-13 14:58:34	ebooks/55750
25509	image/jpeg	http://www.gutenberg.org/cache/epub/55750/pg55750.cover.medium.jpg	2020-05-27 01:22:03.698383	ebooks/55750
11273329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55750.kindle.images	2020-05-27 01:22:02.754388	ebooks/55750
4301	image/jpeg	http://www.gutenberg.org/cache/epub/55750/pg55750.cover.small.jpg	2020-05-27 01:22:03.654387	ebooks/55750
5610493	application/epub+zip	http://www.gutenberg.org/ebooks/55750.epub.images	2020-05-27 01:21:59.241251	ebooks/55750
556721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55750.kindle.noimages	2020-05-27 01:22:03.606479	ebooks/55750
231878	text/html; charset=utf-8	http://www.gutenberg.org/files/55750/55750-h/55750-h.htm	2017-10-13 14:58:40	ebooks/55750
347865	application/epub+zip	http://www.gutenberg.org/ebooks/55751.epub.noimages	2020-05-27 01:22:04.942362	ebooks/55751
465873	text/plain; charset=utf-8	http://www.gutenberg.org/files/55751/55751-0.txt	2017-10-14 01:00:18	ebooks/55751
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/55751.rdf	2020-06-11 01:45:54.511862	ebooks/55751
182116	text/plain; charset=utf-8	http://www.gutenberg.org/files/55751/55751-0.zip	2017-10-14 01:00:20	ebooks/55751
2386	image/jpeg	http://www.gutenberg.org/cache/epub/55751/pg55751.cover.small.jpg	2020-05-27 01:22:07.95236	ebooks/55751
382579	application/zip	http://www.gutenberg.org/files/55751/55751-h.zip	2017-10-14 01:00:20	ebooks/55751
559574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55751/55751-h/55751-h.htm	2017-10-14 01:00:20	ebooks/55751
20381	image/jpeg	http://www.gutenberg.org/cache/epub/55751/pg55751.cover.medium.jpg	2020-05-27 01:22:08.03038	ebooks/55751
1327504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55751.kindle.images	2020-05-27 01:22:06.439343	ebooks/55751
1164475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55751.kindle.noimages	2020-05-27 01:22:07.872356	ebooks/55751
455734	application/epub+zip	http://www.gutenberg.org/ebooks/55751.epub.images	2020-05-27 01:22:04.493367	ebooks/55751
219229	application/epub+zip	http://www.gutenberg.org/ebooks/55752.epub.noimages	2020-05-27 01:22:09.008327	ebooks/55752
13110	image/jpeg	http://www.gutenberg.org/cache/epub/55752/pg55752.cover.medium.jpg	2020-05-27 01:22:11.220314	ebooks/55752
219229	application/epub+zip	http://www.gutenberg.org/ebooks/55752.epub.images	2020-05-27 01:22:08.712326	ebooks/55752
410667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55752/55752-8.txt	2017-10-14 18:11:22	ebooks/55752
161271	application/zip	http://www.gutenberg.org/files/55752/55752-8.zip	2017-10-14 18:11:24	ebooks/55752
2005	image/jpeg	http://www.gutenberg.org/cache/epub/55752/pg55752.cover.small.jpg	2020-05-27 01:22:11.18729	ebooks/55752
856405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55752.kindle.images	2020-05-27 01:22:10.086375	ebooks/55752
418721	text/plain	http://www.gutenberg.org/ebooks/55752.txt.utf-8	2020-05-27 01:22:08.243346	ebooks/55752
856393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55752.kindle.noimages	2020-05-27 01:22:11.152284	ebooks/55752
452238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55752/55752-h/55752-h.htm	2017-10-14 18:11:24	ebooks/55752
207353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55752/55752-h.zip	2017-10-14 18:11:24	ebooks/55752
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/55752.rdf	2020-06-11 01:45:54.541861	ebooks/55752
33127	text/plain; charset=utf-8	http://www.gutenberg.org/files/55753/55753-0.zip	2017-10-14 18:12:18	ebooks/55753
87646	text/plain; charset=utf-8	http://www.gutenberg.org/files/55753/55753-0.txt	2017-10-14 18:12:14	ebooks/55753
300376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55753.kindle.noimages	2020-05-27 01:22:12.322262	ebooks/55753
3138	image/jpeg	http://www.gutenberg.org/cache/epub/55753/pg55753.cover.small.jpg	2020-05-27 01:22:12.340261	ebooks/55753
88336	application/zip	http://www.gutenberg.org/files/55753/55753-h.zip	2017-10-14 18:12:18	ebooks/55753
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/55753.rdf	2020-06-11 01:45:54.56586	ebooks/55753
98989	application/epub+zip	http://www.gutenberg.org/ebooks/55753.epub.images	2020-05-27 01:22:11.528279	ebooks/55753
98990	application/epub+zip	http://www.gutenberg.org/ebooks/55753.epub.noimages	2020-05-27 01:22:11.693287	ebooks/55753
300487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55753.kindle.images	2020-05-27 01:22:12.004269	ebooks/55753
95725	text/html; charset=utf-8	http://www.gutenberg.org/files/55753/55753-h/55753-h.htm	2017-10-14 18:12:18	ebooks/55753
24454	image/jpeg	http://www.gutenberg.org/cache/epub/55753/pg55753.cover.medium.jpg	2020-05-27 01:22:12.356272	ebooks/55753
17491	image/jpeg	http://www.gutenberg.org/cache/epub/55754/pg55754.cover.medium.jpg	2020-05-27 01:22:13.985248	ebooks/55754
88344	text/html; charset=utf-8	http://www.gutenberg.org/files/55754/55754-h/55754-h.htm	2017-10-15 03:16:34	ebooks/55754
70750	text/plain; charset=utf-8	http://www.gutenberg.org/files/55754/55754-0.txt	2017-10-15 03:16:30	ebooks/55754
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/55754.rdf	2020-06-11 01:45:54.59286	ebooks/55754
76701	application/epub+zip	http://www.gutenberg.org/ebooks/55754.epub.noimages	2020-05-27 01:22:13.2423	ebooks/55754
2993	image/jpeg	http://www.gutenberg.org/cache/epub/55754/pg55754.cover.small.jpg	2020-05-27 01:22:13.970249	ebooks/55754
27111	application/zip	http://www.gutenberg.org/files/55754/55754-0.zip	2017-10-15 03:16:34	ebooks/55754
248161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55754.kindle.noimages	2020-05-27 01:22:13.953251	ebooks/55754
461942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55754.kindle.images	2020-05-27 01:22:13.616284	ebooks/55754
179394	text/html; charset=utf-8	http://www.gutenberg.org/files/55754/55754-h.zip	2017-10-15 03:16:34	ebooks/55754
199098	application/epub+zip	http://www.gutenberg.org/ebooks/55754.epub.images	2020-05-27 01:22:12.855261	ebooks/55754
689457	text/plain	http://www.gutenberg.org/ebooks/55755.txt.utf-8	2020-05-27 01:22:14.094266	ebooks/55755
789034	text/html	http://www.gutenberg.org/ebooks/55755.html.noimages	2020-05-27 01:22:14.876238	ebooks/55755
16443	image/jpeg	http://www.gutenberg.org/cache/epub/55755/pg55755.cover.medium.jpg	2020-05-27 01:22:18.991477	ebooks/55755
251006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55755/55755-8.zip	2017-10-15 03:24:04	ebooks/55755
789034	text/html	http://www.gutenberg.org/ebooks/55755.html.images	2020-05-27 01:22:14.708263	ebooks/55755
316407	application/epub+zip	http://www.gutenberg.org/ebooks/55755.epub.noimages	2020-05-27 01:22:15.55125	ebooks/55755
316406	application/epub+zip	http://www.gutenberg.org/ebooks/55755.epub.images	2020-05-27 01:22:15.272244	ebooks/55755
1250851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55755.kindle.noimages	2020-05-27 01:22:18.936476	ebooks/55755
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/55755.rdf	2020-06-11 01:45:54.618861	ebooks/55755
1250862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55755.kindle.images	2020-05-27 01:22:17.241502	ebooks/55755
658953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55755/55755-8.txt	2017-10-15 03:24:02	ebooks/55755
3881	image/jpeg	http://www.gutenberg.org/cache/epub/55755/pg55755.cover.small.jpg	2020-05-27 01:22:18.966475	ebooks/55755
324480	text/plain	http://www.gutenberg.org/ebooks/55756.txt.utf-8	2020-05-27 01:22:19.104498	ebooks/55756
815519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55756.kindle.noimages	2020-05-27 01:22:25.370393	ebooks/55756
244831	application/epub+zip	http://www.gutenberg.org/ebooks/55756.epub.noimages	2020-05-27 01:22:21.599453	ebooks/55756
25822	image/jpeg	http://www.gutenberg.org/cache/epub/55756/pg55756.cover.medium.jpg	2020-05-27 01:22:25.492403	ebooks/55756
7618384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55756.kindle.images	2020-05-27 01:22:24.292415	ebooks/55756
3741988	text/html; charset=us-ascii	http://www.gutenberg.org/files/55756/55756-h.zip	2017-10-15 09:14:06	ebooks/55756
323800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55756/55756-8.txt	2017-10-15 09:13:58	ebooks/55756
443747	text/html; charset=us-ascii	http://www.gutenberg.org/files/55756/55756-h/55756-h.htm	2017-10-15 09:14:00	ebooks/55756
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/55756.rdf	2020-06-11 01:45:54.64486	ebooks/55756
116722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55756/55756-8.zip	2017-10-15 09:14:06	ebooks/55756
4153	image/jpeg	http://www.gutenberg.org/cache/epub/55756/pg55756.cover.small.jpg	2020-05-27 01:22:25.434392	ebooks/55756
3648680	application/epub+zip	http://www.gutenberg.org/ebooks/55756.epub.images	2020-05-27 01:22:20.657465	ebooks/55756
5422411	text/html	http://www.gutenberg.org/files/55757/55757-h.zip	2017-10-15 12:34:00	ebooks/55757
1032661	text/html	http://www.gutenberg.org/files/55757/55757-h/55757-h.htm	2017-10-15 12:28:20	ebooks/55757
1638824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55757.kindle.noimages	2020-06-14 20:03:33.108424	ebooks/55757
3690	image/jpeg	http://www.gutenberg.org/cache/epub/55757/pg55757.cover.small.jpg	2020-06-14 20:03:33.278414	ebooks/55757
268219	application/zip	http://www.gutenberg.org/files/55757/55757-0.zip	2020-06-14 16:23:04	ebooks/55757
408504	application/epub+zip	http://www.gutenberg.org/ebooks/55757.epub.noimages	2020-06-14 20:03:25.19556	ebooks/55757
7632409	application/epub+zip	http://www.gutenberg.org/ebooks/55757.epub.images	2020-06-14 20:03:24.008539	ebooks/55757
23886	image/jpeg	http://www.gutenberg.org/cache/epub/55757/pg55757.cover.medium.jpg	2020-06-14 20:03:33.436422	ebooks/55757
11716	application/rdf+xml	http://www.gutenberg.org/ebooks/55757.rdf	2020-06-14 20:03:33.76159	ebooks/55757
784750	text/plain; charset=utf-8	http://www.gutenberg.org/files/55757/55757-0.txt	2020-06-14 16:23:04	ebooks/55757
15281643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55757.kindle.images	2020-06-14 20:03:30.019511	ebooks/55757
1954	image/jpeg	http://www.gutenberg.org/cache/epub/55758/pg55758.cover.small.jpg	2020-05-27 01:22:42.186375	ebooks/55758
5176506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55758.kindle.images	2020-05-27 01:22:40.614402	ebooks/55758
748273	text/html; charset=utf-8	http://www.gutenberg.org/files/55758/55758-h/55758-h.htm	2017-10-15 18:06:48	ebooks/55758
2336712	application/epub+zip	http://www.gutenberg.org/ebooks/55758.epub.images	2020-05-27 01:22:37.603268	ebooks/55758
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/55758.rdf	2020-06-11 01:45:54.69086	ebooks/55758
9836	image/jpeg	http://www.gutenberg.org/cache/epub/55758/pg55758.cover.medium.jpg	2020-05-27 01:22:42.230374	ebooks/55758
2276490	text/html; charset=utf-8	http://www.gutenberg.org/files/55758/55758-h.zip	2017-10-15 18:06:56	ebooks/55758
675440	text/plain; charset=utf-8	http://www.gutenberg.org/files/55758/55758-0.txt	2017-10-15 18:06:44	ebooks/55758
247982	text/plain; charset=utf-8	http://www.gutenberg.org/files/55758/55758-0.zip	2017-10-15 18:06:54	ebooks/55758
329457	application/epub+zip	http://www.gutenberg.org/ebooks/55758.epub.noimages	2020-05-27 01:22:38.258268	ebooks/55758
1241219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55758.kindle.noimages	2020-05-27 01:22:42.138379	ebooks/55758
725434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55759.kindle.noimages	2020-05-27 01:22:44.650344	ebooks/55759
927870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55759.kindle.images	2020-05-27 01:22:43.841356	ebooks/55759
245402	application/epub+zip	http://www.gutenberg.org/ebooks/55759.epub.noimages	2020-05-27 01:22:43.009386	ebooks/55759
2270	image/jpeg	http://www.gutenberg.org/cache/epub/55759/pg55759.cover.small.jpg	2020-05-27 01:22:44.679356	ebooks/55759
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/55759.rdf	2020-06-11 01:45:54.714859	ebooks/55759
346730	application/epub+zip	http://www.gutenberg.org/ebooks/55759.epub.images	2020-05-27 01:22:42.76039	ebooks/55759
105109	application/zip	http://www.gutenberg.org/files/55759/55759-8.zip	2017-10-15 18:08:40	ebooks/55759
297905	application/zip	http://www.gutenberg.org/files/55759/55759-h.zip	2017-10-15 18:08:40	ebooks/55759
264574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55759/55759-8.txt	2017-10-15 18:08:30	ebooks/55759
13781	image/jpeg	http://www.gutenberg.org/cache/epub/55759/pg55759.cover.medium.jpg	2020-05-27 01:22:44.706358	ebooks/55759
264547	text/plain	http://www.gutenberg.org/ebooks/55759.txt.utf-8	2020-05-27 01:22:42.377381	ebooks/55759
295480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55759/55759-h/55759-h.htm	2017-10-15 18:08:30	ebooks/55759
133161	text/plain	http://www.gutenberg.org/ebooks/5576.txt.utf-8	2020-06-03 00:34:56.762825	ebooks/5576
80025	application/epub+zip	http://www.gutenberg.org/ebooks/5576.epub.noimages	2020-06-03 00:34:57.104815	ebooks/5576
4062	image/jpeg	http://www.gutenberg.org/cache/epub/5576/pg5576.cover.small.jpg	2020-06-03 00:34:57.8878	ebooks/5576
313193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5576.kindle.noimages	2020-06-03 00:34:57.862791	ebooks/5576
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/5576.rdf	2020-06-11 01:04:32.282984	ebooks/5576
147578	text/html	http://www.gutenberg.org/ebooks/5576.html.images	2020-06-03 00:34:56.912815	ebooks/5576
80025	application/epub+zip	http://www.gutenberg.org/ebooks/5576.epub.images	2020-06-03 00:34:57.042801	ebooks/5576
16421	image/jpeg	http://www.gutenberg.org/cache/epub/5576/pg5576.cover.medium.jpg	2020-06-03 00:34:57.912802	ebooks/5576
147578	text/html	http://www.gutenberg.org/ebooks/5576.html.noimages	2020-06-03 00:34:56.955833	ebooks/5576
53419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5576/5576.zip	2015-03-28 05:32:58	ebooks/5576
313209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5576.kindle.images	2020-06-03 00:34:57.481809	ebooks/5576
133199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5576/5576.txt	2015-03-28 05:32:26	ebooks/5576
350036	text/plain	http://www.gutenberg.org/ebooks/55760.txt.utf-8	2020-05-27 01:22:44.810369	ebooks/55760
164369	application/epub+zip	http://www.gutenberg.org/ebooks/55760.epub.noimages	2020-05-27 01:22:45.358364	ebooks/55760
8041	image/jpeg	http://www.gutenberg.org/cache/epub/55760/pg55760.cover.medium.jpg	2020-05-27 01:22:47.027316	ebooks/55760
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/55760.rdf	2020-06-11 01:45:54.739859	ebooks/55760
155399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55760/55760-h.zip	2017-10-30 06:21:56	ebooks/55760
652281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55760.kindle.noimages	2020-05-27 01:22:46.979342	ebooks/55760
350008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55760/55760-8.txt	2017-10-30 06:21:18	ebooks/55760
164369	application/epub+zip	http://www.gutenberg.org/ebooks/55760.epub.images	2020-05-27 01:22:45.16535	ebooks/55760
652289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55760.kindle.images	2020-05-27 01:22:46.165362	ebooks/55760
129687	application/zip	http://www.gutenberg.org/files/55760/55760-8.zip	2017-10-30 06:21:56	ebooks/55760
1579	image/jpeg	http://www.gutenberg.org/cache/epub/55760/pg55760.cover.small.jpg	2020-05-27 01:22:47.004329	ebooks/55760
379681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55760/55760-h/55760-h.htm	2017-10-30 06:21:32	ebooks/55760
328529	application/epub+zip	http://www.gutenberg.org/ebooks/55761.epub.images	2020-05-27 01:22:48.667299	ebooks/55761
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/55761.rdf	2020-06-11 01:45:54.770858	ebooks/55761
1121996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55761.kindle.noimages	2020-05-27 01:22:53.123232	ebooks/55761
291149	text/html; charset=us-ascii	http://www.gutenberg.org/files/55761/55761-h.zip	2017-10-17 08:33:38	ebooks/55761
2809	image/jpeg	http://www.gutenberg.org/cache/epub/55761/pg55761.cover.small.jpg	2020-05-27 01:22:53.278236	ebooks/55761
1152175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55761.kindle.images	2020-05-27 01:22:51.533256	ebooks/55761
18725	image/jpeg	http://www.gutenberg.org/cache/epub/55761/pg55761.cover.medium.jpg	2020-05-27 01:22:53.346239	ebooks/55761
186151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55761/55761-8.zip	2017-10-17 08:33:38	ebooks/55761
554408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55761/55761-8.txt	2017-10-17 08:32:42	ebooks/55761
554522	text/plain	http://www.gutenberg.org/ebooks/55761.txt.utf-8	2020-05-27 01:22:47.14132	ebooks/55761
313986	application/epub+zip	http://www.gutenberg.org/ebooks/55761.epub.noimages	2020-05-27 01:22:49.835313	ebooks/55761
660790	text/html; charset=us-ascii	http://www.gutenberg.org/files/55761/55761-h/55761-h.htm	2017-10-17 08:33:02	ebooks/55761
465816	text/html	http://www.gutenberg.org/files/55762/55762-h/55762-h.htm	2017-10-16 16:19:00	ebooks/55762
13256	image/jpeg	http://www.gutenberg.org/cache/epub/55762/pg55762.cover.medium.jpg	2020-05-27 01:22:59.349461	ebooks/55762
469695	application/epub+zip	http://www.gutenberg.org/ebooks/55762.epub.images	2020-05-27 01:22:54.890538	ebooks/55762
478668	application/octet-stream	http://www.gutenberg.org/files/55762/55762-h.zip	2017-10-16 16:21:28	ebooks/55762
275228	application/epub+zip	http://www.gutenberg.org/ebooks/55762.epub.noimages	2020-05-27 01:22:56.06854	ebooks/55762
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/55762.rdf	2020-06-11 01:45:54.795857	ebooks/55762
1330603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55762.kindle.images	2020-05-27 01:22:57.621472	ebooks/55762
372204	text/plain; charset=utf-8	http://www.gutenberg.org/files/55762/55762-0.txt	2017-10-16 16:18:56	ebooks/55762
1824	image/jpeg	http://www.gutenberg.org/cache/epub/55762/pg55762.cover.small.jpg	2020-05-27 01:22:59.243453	ebooks/55762
370351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55762/55762-8.txt	2017-10-16 16:20:52	ebooks/55762
135371	application/zip	http://www.gutenberg.org/files/55762/55762-0.zip	2017-10-16 16:21:28	ebooks/55762
135003	application/zip	http://www.gutenberg.org/files/55762/55762-8.zip	2017-10-16 16:21:28	ebooks/55762
942288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55762.kindle.noimages	2020-05-27 01:22:59.127469	ebooks/55762
402397	application/epub+zip	http://www.gutenberg.org/ebooks/55763.epub.images	2020-05-27 01:23:00.621447	ebooks/55763
272063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55763/55763-8.txt	2017-10-16 16:23:30	ebooks/55763
1061087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55763.kindle.images	2020-05-27 01:23:02.369445	ebooks/55763
418724	application/octet-stream	http://www.gutenberg.org/files/55763/55763-h.zip	2017-10-16 16:24:04	ebooks/55763
319038	text/html	http://www.gutenberg.org/files/55763/55763-h/55763-h.htm	2017-10-16 16:22:46	ebooks/55763
14890	application/rdf+xml	http://www.gutenberg.org/ebooks/55763.rdf	2020-06-11 01:45:54.824858	ebooks/55763
105034	application/zip	http://www.gutenberg.org/files/55763/55763-0.zip	2017-10-16 16:24:04	ebooks/55763
30869	image/jpeg	http://www.gutenberg.org/cache/epub/55763/pg55763.cover.medium.jpg	2020-05-27 01:23:03.336402	ebooks/55763
104314	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55763/55763-8.zip	2017-10-16 16:24:04	ebooks/55763
4360	image/jpeg	http://www.gutenberg.org/cache/epub/55763/pg55763.cover.small.jpg	2020-05-27 01:23:03.304398	ebooks/55763
277359	text/plain; charset=utf-8	http://www.gutenberg.org/files/55763/55763-0.txt	2017-10-16 16:22:44	ebooks/55763
248391	application/epub+zip	http://www.gutenberg.org/ebooks/55763.epub.noimages	2020-05-27 01:23:01.447428	ebooks/55763
782737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55763.kindle.noimages	2020-05-27 01:23:03.268405	ebooks/55763
13659	image/jpeg	http://www.gutenberg.org/cache/epub/55764/pg55764.cover.medium.jpg	2020-05-27 01:23:07.100362	ebooks/55764
904089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55764.kindle.noimages	2020-05-27 01:23:07.040354	ebooks/55764
141152	text/plain; charset=utf-8	http://www.gutenberg.org/files/55764/55764-0.zip	2017-10-16 16:38:42	ebooks/55764
2734	image/jpeg	http://www.gutenberg.org/cache/epub/55764/pg55764.cover.small.jpg	2020-05-27 01:23:07.072384	ebooks/55764
251201	application/epub+zip	http://www.gutenberg.org/ebooks/55764.epub.noimages	2020-05-27 01:23:04.594388	ebooks/55764
573661	text/html; charset=utf-8	http://www.gutenberg.org/files/55764/55764-h.zip	2017-10-16 16:38:42	ebooks/55764
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/55764.rdf	2020-06-11 01:45:54.847858	ebooks/55764
407841	text/plain; charset=utf-8	http://www.gutenberg.org/files/55764/55764-0.txt	2017-10-16 16:38:38	ebooks/55764
480606	text/html; charset=utf-8	http://www.gutenberg.org/files/55764/55764-h/55764-h.htm	2017-10-16 16:38:42	ebooks/55764
631029	application/epub+zip	http://www.gutenberg.org/ebooks/55764.epub.images	2020-05-27 01:23:04.137419	ebooks/55764
1640421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55764.kindle.images	2020-05-27 01:23:05.820369	ebooks/55764
5600	image/jpeg	http://www.gutenberg.org/cache/epub/55765/pg55765.cover.small.jpg	2020-06-14 20:03:43.143473	ebooks/55765
2929429	application/zip	http://www.gutenberg.org/files/55765/55765-h.zip	2017-10-17 07:36:14	ebooks/55765
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/55765.rdf	2020-06-14 20:03:43.25248	ebooks/55765
916549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55765.kindle.noimages	2020-06-14 20:03:43.103562	ebooks/55765
507148	text/html	http://www.gutenberg.org/files/55765/55765-h/55765-h.htm	2017-10-17 07:33:52	ebooks/55765
459378	text/plain; charset=utf-8	http://www.gutenberg.org/files/55765/55765-0.txt	2020-06-14 16:23:18	ebooks/55765
5355817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55765.kindle.images	2020-06-14 20:03:41.984561	ebooks/55765
39516	image/jpeg	http://www.gutenberg.org/cache/epub/55765/pg55765.cover.medium.jpg	2020-06-14 20:03:43.179475	ebooks/55765
1980904	application/epub+zip	http://www.gutenberg.org/ebooks/55765.epub.images	2020-06-14 20:03:37.99454	ebooks/55765
245141	application/epub+zip	http://www.gutenberg.org/ebooks/55765.epub.noimages	2020-06-14 20:03:39.06852	ebooks/55765
167398	application/zip	http://www.gutenberg.org/files/55765/55765-0.zip	2020-06-14 16:23:18	ebooks/55765
57649	text/html; charset=utf-8	http://www.gutenberg.org/files/55766/55766-h/55766-h.htm	2017-10-17 06:58:00	ebooks/55766
382877	text/html; charset=utf-8	http://www.gutenberg.org/files/55766/55766-h.zip	2017-10-17 07:02:00	ebooks/55766
18645	application/zip	http://www.gutenberg.org/files/55766/55766-0.zip	2017-10-17 07:02:00	ebooks/55766
12721	image/jpeg	http://www.gutenberg.org/cache/epub/55766/pg55766.cover.medium.jpg	2020-05-27 01:23:14.959252	ebooks/55766
78448	application/epub+zip	http://www.gutenberg.org/ebooks/55766.epub.noimages	2020-05-27 01:23:14.023257	ebooks/55766
2151	image/jpeg	http://www.gutenberg.org/cache/epub/55766/pg55766.cover.small.jpg	2020-05-27 01:23:14.936289	ebooks/55766
390608	application/epub+zip	http://www.gutenberg.org/ebooks/55766.epub.images	2020-05-27 01:23:13.895291	ebooks/55766
224620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55766.kindle.noimages	2020-05-27 01:23:14.912309	ebooks/55766
49101	text/plain; charset=utf-8	http://www.gutenberg.org/files/55766/55766-0.txt	2017-10-17 06:57:50	ebooks/55766
847216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55766.kindle.images	2020-05-27 01:23:14.605268	ebooks/55766
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/55766.rdf	2020-06-11 01:45:54.896856	ebooks/55766
384617	application/zip	http://www.gutenberg.org/files/55767/55767-h.zip	2017-10-17 16:34:42	ebooks/55767
369280	application/epub+zip	http://www.gutenberg.org/ebooks/55767.epub.images	2020-05-27 01:23:16.036271	ebooks/55767
4374	image/jpeg	http://www.gutenberg.org/cache/epub/55767/pg55767.cover.small.jpg	2020-05-27 01:23:19.130407	ebooks/55767
386113	text/html	http://www.gutenberg.org/files/55767/55767-h/55767-h.htm	2017-10-17 16:32:52	ebooks/55767
124929	application/zip	http://www.gutenberg.org/files/55767/55767-8.zip	2017-10-17 16:34:42	ebooks/55767
331765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55767/55767-8.txt	2017-10-17 16:33:40	ebooks/55767
14879	application/rdf+xml	http://www.gutenberg.org/ebooks/55767.rdf	2020-06-11 01:45:54.922863	ebooks/55767
885986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55767.kindle.noimages	2020-05-27 01:23:19.093394	ebooks/55767
338037	text/plain; charset=utf-8	http://www.gutenberg.org/files/55767/55767-0.txt	2017-10-17 16:32:50	ebooks/55767
272434	application/epub+zip	http://www.gutenberg.org/ebooks/55767.epub.noimages	2020-05-27 01:23:17.017257	ebooks/55767
1061860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55767.kindle.images	2020-05-27 01:23:18.038223	ebooks/55767
30386	image/jpeg	http://www.gutenberg.org/cache/epub/55767/pg55767.cover.medium.jpg	2020-05-27 01:23:19.166393	ebooks/55767
125720	text/plain; charset=utf-8	http://www.gutenberg.org/files/55767/55767-0.zip	2017-10-17 16:34:42	ebooks/55767
297337	application/epub+zip	http://www.gutenberg.org/ebooks/55768.epub.noimages	2020-05-27 01:23:20.250396	ebooks/55768
1419040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55768.kindle.images	2020-05-27 01:23:21.437375	ebooks/55768
20499	image/jpeg	http://www.gutenberg.org/cache/epub/55768/pg55768.cover.medium.jpg	2020-05-27 01:23:22.671403	ebooks/55768
157015	text/plain; charset=utf-8	http://www.gutenberg.org/files/55768/55768-0.zip	2017-10-17 16:37:18	ebooks/55768
482333	text/html; charset=utf-8	http://www.gutenberg.org/files/55768/55768-h/55768-h.htm	2017-10-17 16:37:18	ebooks/55768
11768	application/rdf+xml	http://www.gutenberg.org/ebooks/55768.rdf	2020-06-11 01:45:54.944855	ebooks/55768
530178	application/epub+zip	http://www.gutenberg.org/ebooks/55768.epub.images	2020-05-27 01:23:19.82443	ebooks/55768
1008723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55768.kindle.noimages	2020-05-27 01:23:22.600361	ebooks/55768
585431	text/html; charset=utf-8	http://www.gutenberg.org/files/55768/55768-h.zip	2017-10-17 16:37:20	ebooks/55768
431930	text/plain; charset=utf-8	http://www.gutenberg.org/files/55768/55768-0.txt	2017-10-17 16:37:14	ebooks/55768
3459	image/jpeg	http://www.gutenberg.org/cache/epub/55768/pg55768.cover.small.jpg	2020-05-27 01:23:22.637348	ebooks/55768
1585871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55769.kindle.noimages	2020-05-27 01:23:30.214249	ebooks/55769
292567	application/zip	http://www.gutenberg.org/files/55769/55769-0.zip	2017-10-18 05:36:26	ebooks/55769
8731	image/jpeg	http://www.gutenberg.org/cache/epub/55769/pg55769.cover.medium.jpg	2020-05-27 01:23:30.502273	ebooks/55769
385459	application/zip	http://www.gutenberg.org/files/55769/55769-h.zip	2017-10-18 05:36:28	ebooks/55769
1008623	text/html; charset=utf-8	http://www.gutenberg.org/files/55769/55769-h/55769-h.htm	2017-10-18 05:36:26	ebooks/55769
780312	text/plain; charset=utf-8	http://www.gutenberg.org/files/55769/55769-0.txt	2017-10-18 05:36:22	ebooks/55769
2061	image/jpeg	http://www.gutenberg.org/cache/epub/55769/pg55769.cover.small.jpg	2020-05-27 01:23:30.364253	ebooks/55769
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/55769.rdf	2020-06-11 01:45:54.967899	ebooks/55769
416594	application/epub+zip	http://www.gutenberg.org/ebooks/55769.epub.images	2020-05-27 01:23:23.971356	ebooks/55769
376599	application/epub+zip	http://www.gutenberg.org/ebooks/55769.epub.noimages	2020-05-27 01:23:24.654323	ebooks/55769
1661666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55769.kindle.images	2020-05-27 01:23:27.463294	ebooks/55769
581645	text/plain; charset=utf-8	http://www.gutenberg.org/files/5577/5577-0.txt	2016-08-26 07:50:44	ebooks/5577
234979	text/html; charset=utf-8	http://www.gutenberg.org/files/5577/5577-h.zip	2016-08-26 07:53:42	ebooks/5577
260303	application/epub+zip	http://www.gutenberg.org/ebooks/5577.epub.images	2020-06-03 00:34:58.412784	ebooks/5577
223093	application/zip	http://www.gutenberg.org/files/5577/5577.zip	2009-03-10 08:11:32	ebooks/5577
224040	application/zip	http://www.gutenberg.org/files/5577/5577-0.zip	2016-08-26 07:53:40	ebooks/5577
574588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5577/5577.txt	2009-03-10 08:09:26	ebooks/5577
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/5577.rdf	2020-06-11 01:04:32.309986	ebooks/5577
260303	application/epub+zip	http://www.gutenberg.org/ebooks/5577.epub.noimages	2020-06-03 00:34:58.643783	ebooks/5577
1053591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5577.kindle.noimages	2020-06-03 00:35:01.033751	ebooks/5577
4191	image/jpeg	http://www.gutenberg.org/cache/epub/5577/pg5577.cover.small.jpg	2020-06-03 00:35:01.072771	ebooks/5577
697969	text/html; charset=utf-8	http://www.gutenberg.org/files/5577/5577-h/5577-h.htm	2016-08-26 07:53:06	ebooks/5577
1053603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5577.kindle.images	2020-06-03 00:34:59.841796	ebooks/5577
16668	image/jpeg	http://www.gutenberg.org/cache/epub/5577/pg5577.cover.medium.jpg	2020-06-03 00:35:01.108758	ebooks/5577
281645	text/plain; charset=utf-8	http://www.gutenberg.org/files/55770/55770-0.txt	2017-10-18 05:37:12	ebooks/55770
379861	application/zip	http://www.gutenberg.org/files/55770/55770-h.zip	2017-10-18 05:37:16	ebooks/55770
1036667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55770.kindle.noimages	2020-05-27 01:23:35.390478	ebooks/55770
3522	image/jpeg	http://www.gutenberg.org/cache/epub/55770/pg55770.cover.small.jpg	2020-05-27 01:23:35.435499	ebooks/55770
109845	text/plain; charset=utf-8	http://www.gutenberg.org/files/55770/55770-0.zip	2017-10-18 05:37:16	ebooks/55770
551100	application/epub+zip	http://www.gutenberg.org/ebooks/55770.epub.images	2020-05-27 01:23:31.591259	ebooks/55770
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/55770.rdf	2020-06-11 01:45:54.990858	ebooks/55770
1299276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55770.kindle.images	2020-05-27 01:23:33.759506	ebooks/55770
369756	text/html; charset=utf-8	http://www.gutenberg.org/files/55770/55770-h/55770-h.htm	2017-10-18 05:37:16	ebooks/55770
384995	application/epub+zip	http://www.gutenberg.org/ebooks/55770.epub.noimages	2020-05-27 01:23:32.195256	ebooks/55770
20287	image/jpeg	http://www.gutenberg.org/cache/epub/55770/pg55770.cover.medium.jpg	2020-05-27 01:23:35.475478	ebooks/55770
928575	text/html; charset=utf-8	http://www.gutenberg.org/files/55771/55771-h/55771-h.htm	2017-10-18 05:38:10	ebooks/55771
784183	text/plain; charset=utf-8	http://www.gutenberg.org/files/55771/55771-0.txt	2017-10-18 05:38:04	ebooks/55771
11853	application/rdf+xml	http://www.gutenberg.org/ebooks/55771.rdf	2020-06-11 01:45:55.011863	ebooks/55771
325258	text/plain; charset=utf-8	http://www.gutenberg.org/files/55771/55771-0.zip	2017-10-18 05:38:10	ebooks/55771
1682030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55771.kindle.images	2020-05-27 01:23:39.714426	ebooks/55771
1875	image/jpeg	http://www.gutenberg.org/cache/epub/55771/pg55771.cover.small.jpg	2020-05-27 01:23:42.216389	ebooks/55771
1675502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55771.kindle.noimages	2020-05-27 01:23:42.087396	ebooks/55771
445204	application/epub+zip	http://www.gutenberg.org/ebooks/55771.epub.images	2020-05-27 01:23:36.715493	ebooks/55771
397567	text/html; charset=utf-8	http://www.gutenberg.org/files/55771/55771-h.zip	2017-10-18 05:38:10	ebooks/55771
8279	image/jpeg	http://www.gutenberg.org/cache/epub/55771/pg55771.cover.medium.jpg	2020-05-27 01:23:42.337389	ebooks/55771
441112	application/epub+zip	http://www.gutenberg.org/ebooks/55771.epub.noimages	2020-05-27 01:23:37.366476	ebooks/55771
704173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55772.kindle.images	2020-05-27 01:23:43.714402	ebooks/55772
28257	image/jpeg	http://www.gutenberg.org/cache/epub/55772/pg55772.cover.medium.jpg	2020-05-27 01:23:44.426379	ebooks/55772
587138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55772.kindle.noimages	2020-05-27 01:23:44.375365	ebooks/55772
77796	application/zip	http://www.gutenberg.org/files/55772/55772-0.zip	2017-10-18 05:39:00	ebooks/55772
179110	application/epub+zip	http://www.gutenberg.org/ebooks/55772.epub.noimages	2020-05-27 01:23:43.035431	ebooks/55772
207560	text/plain; charset=utf-8	http://www.gutenberg.org/files/55772/55772-0.txt	2017-10-18 05:38:58	ebooks/55772
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/55772.rdf	2020-06-11 01:45:55.035859	ebooks/55772
227650	text/html; charset=utf-8	http://www.gutenberg.org/files/55772/55772-h/55772-h.htm	2017-10-18 05:39:00	ebooks/55772
3730	image/jpeg	http://www.gutenberg.org/cache/epub/55772/pg55772.cover.small.jpg	2020-05-27 01:23:44.401373	ebooks/55772
237713	application/epub+zip	http://www.gutenberg.org/ebooks/55772.epub.images	2020-05-27 01:23:42.865397	ebooks/55772
229257	text/html; charset=utf-8	http://www.gutenberg.org/files/55772/55772-h.zip	2017-10-18 05:39:00	ebooks/55772
16785	image/jpeg	http://www.gutenberg.org/cache/epub/55773/pg55773.cover.medium.jpg	2020-05-27 01:23:48.398319	ebooks/55773
1405600	text/html; charset=us-ascii	http://www.gutenberg.org/files/55773/55773-h.zip	2017-10-18 12:26:18	ebooks/55773
1024645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55773.kindle.noimages	2020-05-27 01:23:48.325317	ebooks/55773
2163	image/jpeg	http://www.gutenberg.org/cache/epub/55773/pg55773.cover.small.jpg	2020-05-27 01:23:48.363315	ebooks/55773
3099764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55773.kindle.images	2020-05-27 01:23:47.144327	ebooks/55773
1547582	application/epub+zip	http://www.gutenberg.org/ebooks/55773.epub.images	2020-05-27 01:23:45.213371	ebooks/55773
145304	application/zip	http://www.gutenberg.org/files/55773/55773-0.zip	2017-10-18 12:26:18	ebooks/55773
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/55773.rdf	2020-06-11 01:45:55.058864	ebooks/55773
460417	text/html; charset=us-ascii	http://www.gutenberg.org/files/55773/55773-h/55773-h.htm	2017-10-18 12:26:16	ebooks/55773
321627	application/epub+zip	http://www.gutenberg.org/ebooks/55773.epub.noimages	2020-05-27 01:23:45.74038	ebooks/55773
393700	text/plain; charset=utf-8	http://www.gutenberg.org/files/55773/55773-0.txt	2017-10-18 12:26:14	ebooks/55773
121661	application/epub+zip	http://www.gutenberg.org/ebooks/55774.epub.noimages	2020-05-27 01:23:49.210311	ebooks/55774
151888	application/epub+zip	http://www.gutenberg.org/ebooks/55774.epub.images	2020-05-27 01:23:48.948323	ebooks/55774
11690	application/rdf+xml	http://www.gutenberg.org/ebooks/55774.rdf	2020-06-11 01:45:55.079898	ebooks/55774
334976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55774.kindle.images	2020-05-27 01:23:49.622325	ebooks/55774
11715	image/jpeg	http://www.gutenberg.org/cache/epub/55774/pg55774.cover.medium.jpg	2020-05-27 01:23:50.093297	ebooks/55774
2546	image/jpeg	http://www.gutenberg.org/cache/epub/55774/pg55774.cover.small.jpg	2020-05-27 01:23:50.071291	ebooks/55774
23308	text/plain; charset=utf-8	http://www.gutenberg.org/files/55774/55774-0.zip	2017-10-19 09:23:20	ebooks/55774
122934	text/html; charset=utf-8	http://www.gutenberg.org/files/55774/55774-h.zip	2017-10-19 09:23:20	ebooks/55774
70430	text/plain; charset=utf-8	http://www.gutenberg.org/files/55774/55774-0.txt	2017-10-19 09:23:18	ebooks/55774
295313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55774.kindle.noimages	2020-05-27 01:23:50.048288	ebooks/55774
94077	text/html; charset=utf-8	http://www.gutenberg.org/files/55774/55774-h/55774-h.htm	2017-10-19 09:23:20	ebooks/55774
284057	application/epub+zip	http://www.gutenberg.org/ebooks/55775.epub.noimages	2020-05-27 01:23:51.067311	ebooks/55775
11430	image/jpeg	http://www.gutenberg.org/cache/epub/55775/pg55775.cover.medium.jpg	2020-05-27 01:23:53.898247	ebooks/55775
600760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55775/55775-8.txt	2017-10-19 09:31:10	ebooks/55775
1117061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55775.kindle.noimages	2020-05-27 01:23:53.838242	ebooks/55775
2196	image/jpeg	http://www.gutenberg.org/cache/epub/55775/pg55775.cover.small.jpg	2020-05-27 01:23:53.870246	ebooks/55775
385332	application/epub+zip	http://www.gutenberg.org/ebooks/55775.epub.images	2020-05-27 01:23:50.782313	ebooks/55775
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/55775.rdf	2020-06-11 01:45:55.104859	ebooks/55775
600921	text/plain	http://www.gutenberg.org/ebooks/55775.txt.utf-8	2020-05-27 01:23:50.204287	ebooks/55775
226595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55775/55775-8.zip	2017-10-19 09:31:30	ebooks/55775
365015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55775/55775-h.zip	2017-10-19 09:31:30	ebooks/55775
674783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55775/55775-h/55775-h.htm	2017-10-19 09:31:10	ebooks/55775
1280584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55775.kindle.images	2020-05-27 01:23:52.469331	ebooks/55775
4834566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55776.kindle.images	2020-05-27 01:24:02.099347	ebooks/55776
626391	application/epub+zip	http://www.gutenberg.org/ebooks/55776.epub.noimages	2020-05-27 01:23:57.632409	ebooks/55776
1920987	application/zip	http://www.gutenberg.org/files/55776/55776-h.zip	2017-10-19 06:47:20	ebooks/55776
437636	application/zip	http://www.gutenberg.org/files/55776/55776-0.zip	2017-10-19 06:47:18	ebooks/55776
1486965	text/html; charset=utf-8	http://www.gutenberg.org/files/55776/55776-h/55776-h.htm	2017-10-19 06:47:16	ebooks/55776
1216943	text/plain; charset=utf-8	http://www.gutenberg.org/files/55776/55776-0.txt	2017-10-19 06:47:12	ebooks/55776
10765	image/jpeg	http://www.gutenberg.org/cache/epub/55776/pg55776.cover.medium.jpg	2020-05-27 01:24:06.62928	ebooks/55776
11815	application/rdf+xml	http://www.gutenberg.org/ebooks/55776.rdf	2020-06-11 01:45:55.126857	ebooks/55776
1801	image/jpeg	http://www.gutenberg.org/cache/epub/55776/pg55776.cover.small.jpg	2020-05-27 01:24:06.396277	ebooks/55776
2442045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55776.kindle.noimages	2020-05-27 01:24:06.146281	ebooks/55776
2072648	application/epub+zip	http://www.gutenberg.org/ebooks/55776.epub.images	2020-05-27 01:23:56.089222	ebooks/55776
2231	image/jpeg	http://www.gutenberg.org/cache/epub/55777/pg55777.cover.small.jpg	2020-05-27 01:24:10.429229	ebooks/55777
406572	application/zip	http://www.gutenberg.org/files/55777/55777-h.zip	2017-10-19 09:38:00	ebooks/55777
216537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55777/55777-8.zip	2017-10-19 09:38:00	ebooks/55777
423592	application/epub+zip	http://www.gutenberg.org/ebooks/55777.epub.images	2020-05-27 01:24:07.676263	ebooks/55777
1057480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55777.kindle.noimages	2020-05-27 01:24:10.40226	ebooks/55777
628614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55777/55777-h/55777-h.htm	2017-10-19 09:37:44	ebooks/55777
578147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55777/55777-8.txt	2017-10-19 09:37:44	ebooks/55777
1298408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55777.kindle.images	2020-05-27 01:24:09.164264	ebooks/55777
578294	text/plain	http://www.gutenberg.org/ebooks/55777.txt.utf-8	2020-05-27 01:24:07.159285	ebooks/55777
11954	image/jpeg	http://www.gutenberg.org/cache/epub/55777/pg55777.cover.medium.jpg	2020-05-27 01:24:10.451236	ebooks/55777
267756	application/epub+zip	http://www.gutenberg.org/ebooks/55777.epub.noimages	2020-05-27 01:24:07.932291	ebooks/55777
13910	application/rdf+xml	http://www.gutenberg.org/ebooks/55777.rdf	2020-06-11 01:45:55.150856	ebooks/55777
2297	image/jpeg	http://www.gutenberg.org/cache/epub/55778/pg55778.cover.small.jpg	2020-05-27 01:24:14.106516	ebooks/55778
272463	application/epub+zip	http://www.gutenberg.org/ebooks/55778.epub.noimages	2020-05-27 01:24:11.49153	ebooks/55778
13909	application/rdf+xml	http://www.gutenberg.org/ebooks/55778.rdf	2020-06-11 01:45:55.175854	ebooks/55778
663844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55778/55778-h/55778-h.htm	2017-10-19 09:44:00	ebooks/55778
1099197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55778.kindle.noimages	2020-05-27 01:24:14.081505	ebooks/55778
12025	image/jpeg	http://www.gutenberg.org/cache/epub/55778/pg55778.cover.medium.jpg	2020-05-27 01:24:14.12849	ebooks/55778
1296880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55778.kindle.images	2020-05-27 01:24:12.793495	ebooks/55778
396390	application/epub+zip	http://www.gutenberg.org/ebooks/55778.epub.images	2020-05-27 01:24:11.090252	ebooks/55778
378096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55778/55778-h.zip	2017-10-19 09:44:12	ebooks/55778
218599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55778/55778-8.zip	2017-10-19 09:44:10	ebooks/55778
612381	text/plain	http://www.gutenberg.org/ebooks/55778.txt.utf-8	2020-05-27 01:24:10.572254	ebooks/55778
612280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55778/55778-8.txt	2017-10-19 09:44:00	ebooks/55778
2160	image/jpeg	http://www.gutenberg.org/cache/epub/55779/pg55779.cover.small.jpg	2020-05-27 01:24:18.634423	ebooks/55779
577467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55779/55779-h.zip	2017-10-19 16:30:30	ebooks/55779
594487	application/epub+zip	http://www.gutenberg.org/ebooks/55779.epub.images	2020-05-27 01:24:14.977477	ebooks/55779
1304955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55779.kindle.noimages	2020-05-27 01:24:18.603449	ebooks/55779
1852779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55779.kindle.images	2020-05-27 01:24:16.999437	ebooks/55779
17296	application/rdf+xml	http://www.gutenberg.org/ebooks/55779.rdf	2020-06-11 01:45:55.206852	ebooks/55779
739570	text/plain	http://www.gutenberg.org/ebooks/55779.txt.utf-8	2020-05-27 01:24:14.248491	ebooks/55779
803407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55779/55779-h/55779-h.htm	2017-10-19 16:30:18	ebooks/55779
268442	application/zip	http://www.gutenberg.org/files/55779/55779-8.zip	2017-10-19 16:30:30	ebooks/55779
14438	image/jpeg	http://www.gutenberg.org/cache/epub/55779/pg55779.cover.medium.jpg	2020-05-27 01:24:18.662429	ebooks/55779
739589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55779/55779-8.txt	2017-10-19 16:30:18	ebooks/55779
319735	application/epub+zip	http://www.gutenberg.org/ebooks/55779.epub.noimages	2020-05-27 01:24:15.355475	ebooks/55779
128551	text/html	http://www.gutenberg.org/ebooks/5578.html.noimages	2020-06-03 00:35:01.382763	ebooks/5578
3130	image/jpeg	http://www.gutenberg.org/cache/epub/5578/pg5578.cover.small.jpg	2020-06-03 00:35:02.280747	ebooks/5578
128551	text/html	http://www.gutenberg.org/ebooks/5578.html.images	2020-06-03 00:35:01.34177	ebooks/5578
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/5578.rdf	2020-06-11 01:04:32.334985	ebooks/5578
12905	image/jpeg	http://www.gutenberg.org/cache/epub/5578/pg5578.cover.medium.jpg	2020-06-03 00:35:02.305733	ebooks/5578
113355	text/plain	http://www.gutenberg.org/ebooks/5578.txt.utf-8	2020-06-03 00:35:01.242764	ebooks/5578
45746	application/zip	http://www.gutenberg.org/files/5578/5578.zip	2015-03-28 05:34:24	ebooks/5578
113393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5578/5578.txt	2015-03-28 05:34:02	ebooks/5578
273813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5578.kindle.images	2020-06-03 00:35:01.889744	ebooks/5578
71225	application/epub+zip	http://www.gutenberg.org/ebooks/5578.epub.noimages	2020-06-03 00:35:01.525769	ebooks/5578
273801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5578.kindle.noimages	2020-06-03 00:35:02.255735	ebooks/5578
71225	application/epub+zip	http://www.gutenberg.org/ebooks/5578.epub.images	2020-06-03 00:35:01.464762	ebooks/5578
25855	image/jpeg	http://www.gutenberg.org/cache/epub/55780/pg55780.cover.medium.jpg	2020-05-27 01:24:22.289379	ebooks/55780
343164	text/html; charset=utf-8	http://www.gutenberg.org/files/55780/55780-h/55780-h.htm	2017-10-19 19:45:50	ebooks/55780
1812055	application/epub+zip	http://www.gutenberg.org/ebooks/55780.epub.images	2020-05-27 01:24:19.39843	ebooks/55780
748751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55780.kindle.noimages	2020-05-27 01:24:22.226371	ebooks/55780
1847322	application/zip	http://www.gutenberg.org/files/55780/55780-h.zip	2017-10-19 19:45:52	ebooks/55780
227859	application/epub+zip	http://www.gutenberg.org/ebooks/55780.epub.noimages	2020-05-27 01:24:19.878426	ebooks/55780
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/55780.rdf	2020-06-11 01:45:55.233856	ebooks/55780
114889	text/plain; charset=utf-8	http://www.gutenberg.org/files/55780/55780-0.zip	2017-10-19 19:45:50	ebooks/55780
4303	image/jpeg	http://www.gutenberg.org/cache/epub/55780/pg55780.cover.small.jpg	2020-05-27 01:24:22.258387	ebooks/55780
3536299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55780.kindle.images	2020-05-27 01:24:21.349382	ebooks/55780
310052	text/plain; charset=utf-8	http://www.gutenberg.org/files/55780/55780-0.txt	2017-10-19 19:45:48	ebooks/55780
375278	application/epub+zip	http://www.gutenberg.org/ebooks/55781.epub.noimages	2020-05-27 01:24:23.635364	ebooks/55781
2243	image/jpeg	http://www.gutenberg.org/cache/epub/55781/pg55781.cover.small.jpg	2020-05-27 01:24:27.222308	ebooks/55781
341541	application/zip	http://www.gutenberg.org/files/55781/55781-h.zip	2017-10-20 06:07:46	ebooks/55781
1397986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55781.kindle.noimages	2020-05-27 01:24:27.139315	ebooks/55781
783265	text/html; charset=utf-8	http://www.gutenberg.org/files/55781/55781-h/55781-h.htm	2017-10-20 06:07:44	ebooks/55781
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/55781.rdf	2020-06-11 01:45:55.256851	ebooks/55781
251306	application/zip	http://www.gutenberg.org/files/55781/55781-0.zip	2017-10-20 06:07:44	ebooks/55781
12819	image/jpeg	http://www.gutenberg.org/cache/epub/55781/pg55781.cover.medium.jpg	2020-05-27 01:24:27.298304	ebooks/55781
375278	application/epub+zip	http://www.gutenberg.org/ebooks/55781.epub.images	2020-05-27 01:24:23.127372	ebooks/55781
1398002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55781.kindle.images	2020-05-27 01:24:25.393333	ebooks/55781
696279	text/plain; charset=utf-8	http://www.gutenberg.org/files/55781/55781-0.txt	2017-10-20 06:07:40	ebooks/55781
189563	application/epub+zip	http://www.gutenberg.org/ebooks/55782.epub.noimages	2020-05-27 01:24:28.176306	ebooks/55782
13181	image/jpeg	http://www.gutenberg.org/cache/epub/55782/pg55782.cover.medium.jpg	2020-05-27 01:24:30.143273	ebooks/55782
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/55782.rdf	2020-06-11 01:45:55.280853	ebooks/55782
779683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55782.kindle.noimages	2020-05-27 01:24:30.06527	ebooks/55782
779698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55782.kindle.images	2020-05-27 01:24:29.11028	ebooks/55782
437765	text/plain	http://www.gutenberg.org/ebooks/55782.txt.utf-8	2020-05-27 01:24:27.514409	ebooks/55782
3554	image/jpeg	http://www.gutenberg.org/cache/epub/55782/pg55782.cover.small.jpg	2020-05-27 01:24:30.10627	ebooks/55782
189562	application/epub+zip	http://www.gutenberg.org/ebooks/55782.epub.images	2020-05-27 01:24:27.946318	ebooks/55782
487918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55782/55782-h/55782-h.htm	2017-10-20 07:40:52	ebooks/55782
168509	application/zip	http://www.gutenberg.org/files/55782/55782-h.zip	2017-10-20 07:40:52	ebooks/55782
437795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55782/55782.txt	2017-10-20 07:40:50	ebooks/55782
162380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55782/55782.zip	2017-10-20 07:40:52	ebooks/55782
3150	image/jpeg	http://www.gutenberg.org/cache/epub/55783/pg55783.cover.small.jpg	2020-05-27 01:24:36.978388	ebooks/55783
1667437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55783.kindle.images	2020-05-27 01:24:35.800395	ebooks/55783
473740	text/plain	http://www.gutenberg.org/ebooks/55783.txt.utf-8	2020-05-27 01:24:31.78325	ebooks/55783
1646350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55783.kindle.noimages	2020-05-27 01:24:36.941384	ebooks/55783
710685	application/epub+zip	http://www.gutenberg.org/ebooks/55783.epub.noimages	2020-05-27 01:24:34.663241	ebooks/55783
21453	image/jpeg	http://www.gutenberg.org/cache/epub/55783/pg55783.cover.medium.jpg	2020-05-27 01:24:37.013379	ebooks/55783
895779	application/zip	http://www.gutenberg.org/files/55783/55783-h.zip	2018-03-21 02:22:44	ebooks/55783
473732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55783/55783-8.txt	2018-03-18 10:03:56	ebooks/55783
526954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55783/55783-h/55783-h.htm	2018-03-21 02:22:20	ebooks/55783
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/55783.rdf	2020-06-11 01:45:55.304853	ebooks/55783
171034	application/zip	http://www.gutenberg.org/files/55783/55783-8.zip	2018-03-21 02:22:44	ebooks/55783
728460	application/epub+zip	http://www.gutenberg.org/ebooks/55783.epub.images	2020-05-27 01:24:33.341234	ebooks/55783
407038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55784.kindle.noimages	2020-05-27 01:24:38.654359	ebooks/55784
139083	text/html; charset=utf-8	http://www.gutenberg.org/files/55784/55784-h.zip	2017-11-17 04:06:40	ebooks/55784
13138	image/jpeg	http://www.gutenberg.org/cache/epub/55784/pg55784.cover.medium.jpg	2020-05-27 01:24:38.684358	ebooks/55784
2148	image/jpeg	http://www.gutenberg.org/cache/epub/55784/pg55784.cover.small.jpg	2020-05-27 01:24:38.669364	ebooks/55784
145677	application/epub+zip	http://www.gutenberg.org/ebooks/55784.epub.images	2020-05-27 01:24:37.369391	ebooks/55784
62022	text/plain; charset=utf-8	http://www.gutenberg.org/files/55784/55784-0.zip	2017-11-17 04:06:40	ebooks/55784
142258	application/epub+zip	http://www.gutenberg.org/ebooks/55784.epub.noimages	2020-05-27 01:24:37.721384	ebooks/55784
183581	text/html; charset=utf-8	http://www.gutenberg.org/files/55784/55784-h/55784-h.htm	2017-11-17 04:06:28	ebooks/55784
414565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55784.kindle.images	2020-05-27 01:24:38.190383	ebooks/55784
165937	text/plain; charset=utf-8	http://www.gutenberg.org/files/55784/55784-0.txt	2017-11-17 04:06:26	ebooks/55784
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/55784.rdf	2020-06-11 01:45:55.327852	ebooks/55784
639894	text/html; charset=utf-8	http://www.gutenberg.org/files/55785/55785-h.zip	2017-10-21 04:15:54	ebooks/55785
734485	application/epub+zip	http://www.gutenberg.org/ebooks/55785.epub.noimages	2020-05-27 01:24:40.663346	ebooks/55785
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/55785.rdf	2020-06-11 01:45:55.349864	ebooks/55785
1368690	text/html; charset=utf-8	http://www.gutenberg.org/files/55785/55785-h/55785-h.htm	2017-10-21 04:15:52	ebooks/55785
21527	image/jpeg	http://www.gutenberg.org/cache/epub/55785/pg55785.cover.medium.jpg	2020-05-27 01:24:47.294245	ebooks/55785
754430	application/epub+zip	http://www.gutenberg.org/ebooks/55785.epub.images	2020-05-27 01:24:39.933342	ebooks/55785
1178991	text/plain; charset=utf-8	http://www.gutenberg.org/files/55785/55785-0.txt	2017-10-21 04:15:50	ebooks/55785
2635130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55785.kindle.images	2020-05-27 01:24:43.874291	ebooks/55785
2595585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55785.kindle.noimages	2020-05-27 01:24:47.062267	ebooks/55785
2698	image/jpeg	http://www.gutenberg.org/cache/epub/55785/pg55785.cover.small.jpg	2020-05-27 01:24:47.183254	ebooks/55785
462368	text/plain; charset=utf-8	http://www.gutenberg.org/files/55785/55785-0.zip	2017-10-21 04:15:54	ebooks/55785
207215	application/zip	http://www.gutenberg.org/files/55786/55786-0.zip	2017-10-21 12:35:44	ebooks/55786
1142405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55786.kindle.noimages	2020-05-27 01:24:51.522498	ebooks/55786
9319	image/jpeg	http://www.gutenberg.org/cache/epub/55786/pg55786.cover.medium.jpg	2020-05-27 01:24:51.614506	ebooks/55786
1529	image/jpeg	http://www.gutenberg.org/cache/epub/55786/pg55786.cover.small.jpg	2020-05-27 01:24:51.571495	ebooks/55786
553516	text/plain; charset=utf-8	http://www.gutenberg.org/files/55786/55786-0.txt	2017-10-21 12:35:40	ebooks/55786
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/55786.rdf	2020-06-11 01:45:55.371853	ebooks/55786
329049	application/epub+zip	http://www.gutenberg.org/ebooks/55786.epub.noimages	2020-05-27 01:24:48.559232	ebooks/55786
1123951	application/epub+zip	http://www.gutenberg.org/ebooks/55786.epub.images	2020-05-27 01:24:48.174255	ebooks/55786
929661	application/zip	http://www.gutenberg.org/files/55786/55786-h.zip	2017-10-21 12:35:46	ebooks/55786
2525279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55786.kindle.images	2020-05-27 01:24:50.116511	ebooks/55786
629338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55786/55786-h/55786-h.htm	2017-10-21 12:35:42	ebooks/55786
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/55787.rdf	2020-06-11 01:45:55.394854	ebooks/55787
1644594	application/epub+zip	http://www.gutenberg.org/ebooks/55787.epub.images	2020-05-27 01:24:52.067516	ebooks/55787
1423807	application/zip	http://www.gutenberg.org/files/55787/55787-h.zip	2017-10-21 10:11:54	ebooks/55787
28951	application/zip	http://www.gutenberg.org/files/55787/55787-0.zip	2017-10-21 10:11:52	ebooks/55787
105172	text/html; charset=utf-8	http://www.gutenberg.org/files/55787/55787-h/55787-h.htm	2017-10-21 10:11:50	ebooks/55787
2671	image/jpeg	http://www.gutenberg.org/cache/epub/55787/pg55787.cover.small.jpg	2020-05-27 01:24:53.472463	ebooks/55787
317862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55787.kindle.noimages	2020-05-27 01:24:53.442476	ebooks/55787
11477	image/jpeg	http://www.gutenberg.org/cache/epub/55787/pg55787.cover.medium.jpg	2020-05-27 01:24:53.500467	ebooks/55787
126756	application/epub+zip	http://www.gutenberg.org/ebooks/55787.epub.noimages	2020-05-27 01:24:52.285548	ebooks/55787
2423924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55787.kindle.images	2020-05-27 01:24:53.063475	ebooks/55787
82313	text/plain; charset=utf-8	http://www.gutenberg.org/files/55787/55787-0.txt	2017-10-21 10:11:48	ebooks/55787
379602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55788/55788-8.txt	2017-10-22 04:40:40	ebooks/55788
777474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55788.kindle.images	2020-05-27 01:24:55.269466	ebooks/55788
148723	application/zip	http://www.gutenberg.org/files/55788/55788-8.zip	2017-10-22 04:40:42	ebooks/55788
4518	image/jpeg	http://www.gutenberg.org/cache/epub/55788/pg55788.cover.small.jpg	2020-05-27 01:24:56.217467	ebooks/55788
194627	application/epub+zip	http://www.gutenberg.org/ebooks/55788.epub.noimages	2020-05-27 01:24:54.354468	ebooks/55788
194626	application/epub+zip	http://www.gutenberg.org/ebooks/55788.epub.images	2020-05-27 01:24:54.204453	ebooks/55788
23747	image/jpeg	http://www.gutenberg.org/cache/epub/55788/pg55788.cover.medium.jpg	2020-05-27 01:24:56.243435	ebooks/55788
777527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55788.kindle.noimages	2020-05-27 01:24:56.188435	ebooks/55788
440147	text/html	http://www.gutenberg.org/ebooks/55788.html.noimages	2020-05-27 01:24:53.986475	ebooks/55788
440147	text/html	http://www.gutenberg.org/ebooks/55788.html.images	2020-05-27 01:24:53.887464	ebooks/55788
13768	application/rdf+xml	http://www.gutenberg.org/ebooks/55788.rdf	2020-06-11 01:45:55.418853	ebooks/55788
396136	text/plain	http://www.gutenberg.org/ebooks/55788.txt.utf-8	2020-05-27 01:24:53.615502	ebooks/55788
15327	text/plain; charset=utf-8	http://www.gutenberg.org/files/55789/55789-0.zip	2017-10-22 03:30:00	ebooks/55789
111070	text/html; charset=utf-8	http://www.gutenberg.org/files/55789/55789-h.zip	2017-10-22 03:30:00	ebooks/55789
46804	text/plain; charset=utf-8	http://www.gutenberg.org/files/55789/55789-0.txt	2017-10-22 03:29:56	ebooks/55789
340037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55789.kindle.noimages	2020-05-27 01:24:57.547411	ebooks/55789
340049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55789.kindle.images	2020-05-27 01:24:57.115436	ebooks/55789
3732	image/jpeg	http://www.gutenberg.org/cache/epub/55789/pg55789.cover.small.jpg	2020-05-27 01:24:57.570417	ebooks/55789
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/55789.rdf	2020-06-11 01:45:55.440855	ebooks/55789
118967	application/epub+zip	http://www.gutenberg.org/ebooks/55789.epub.images	2020-05-27 01:24:56.528436	ebooks/55789
118967	application/epub+zip	http://www.gutenberg.org/ebooks/55789.epub.noimages	2020-05-27 01:24:56.671461	ebooks/55789
65163	text/html; charset=utf-8	http://www.gutenberg.org/files/55789/55789-h/55789-h.htm	2017-10-22 03:30:00	ebooks/55789
32052	image/jpeg	http://www.gutenberg.org/cache/epub/55789/pg55789.cover.medium.jpg	2020-05-27 01:24:57.592452	ebooks/55789
293992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5579.kindle.noimages	2020-06-03 00:35:03.428035	ebooks/5579
140250	text/html	http://www.gutenberg.org/ebooks/5579.html.noimages	2020-06-03 00:35:02.55505	ebooks/5579
127158	text/plain	http://www.gutenberg.org/ebooks/5579.txt.utf-8	2020-06-03 00:35:02.416046	ebooks/5579
76660	application/epub+zip	http://www.gutenberg.org/ebooks/5579.epub.noimages	2020-06-03 00:35:02.695039	ebooks/5579
127196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5579/5579.txt	2015-03-28 05:35:14	ebooks/5579
3150	image/jpeg	http://www.gutenberg.org/cache/epub/5579/pg5579.cover.small.jpg	2020-06-03 00:35:03.45402	ebooks/5579
76659	application/epub+zip	http://www.gutenberg.org/ebooks/5579.epub.images	2020-06-03 00:35:02.63703	ebooks/5579
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/5579.rdf	2020-06-11 01:04:32.358988	ebooks/5579
140250	text/html	http://www.gutenberg.org/ebooks/5579.html.images	2020-06-03 00:35:02.514048	ebooks/5579
294003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5579.kindle.images	2020-06-03 00:35:03.06403	ebooks/5579
51358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5579/5579.zip	2015-03-28 05:35:50	ebooks/5579
12948	image/jpeg	http://www.gutenberg.org/cache/epub/5579/pg5579.cover.medium.jpg	2020-06-03 00:35:03.478032	ebooks/5579
267028	application/epub+zip	http://www.gutenberg.org/ebooks/55790.epub.images	2020-05-27 01:24:57.954413	ebooks/55790
151120	application/epub+zip	http://www.gutenberg.org/ebooks/55790.epub.noimages	2020-05-27 01:24:58.169422	ebooks/55790
256898	text/html; charset=utf-8	http://www.gutenberg.org/files/55790/55790-h.zip	2017-10-22 05:56:00	ebooks/55790
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/55790.rdf	2020-06-11 01:45:55.464854	ebooks/55790
38826	image/jpeg	http://www.gutenberg.org/cache/epub/55790/pg55790.cover.medium.jpg	2020-05-27 01:24:59.383393	ebooks/55790
44657	text/plain; charset=utf-8	http://www.gutenberg.org/files/55790/55790-0.zip	2017-10-22 05:56:00	ebooks/55790
145056	text/html; charset=utf-8	http://www.gutenberg.org/files/55790/55790-h/55790-h.htm	2017-10-22 05:56:00	ebooks/55790
697076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55790.kindle.images	2020-05-27 01:24:58.772419	ebooks/55790
465920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55790.kindle.noimages	2020-05-27 01:24:59.3324	ebooks/55790
113810	text/plain; charset=utf-8	http://www.gutenberg.org/files/55790/55790-0.txt	2017-10-22 05:55:58	ebooks/55790
5510	image/jpeg	http://www.gutenberg.org/cache/epub/55790/pg55790.cover.small.jpg	2020-05-27 01:24:59.358387	ebooks/55790
3651	image/jpeg	http://www.gutenberg.org/cache/epub/55791/pg55791.cover.small.jpg	2020-05-27 01:25:08.851351	ebooks/55791
762875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55791.kindle.noimages	2020-05-27 01:25:08.767292	ebooks/55791
4235771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55791.kindle.images	2020-05-27 01:25:07.626335	ebooks/55791
1962785	application/epub+zip	http://www.gutenberg.org/ebooks/55791.epub.images	2020-05-27 01:25:00.486387	ebooks/55791
1915367	application/zip	http://www.gutenberg.org/files/55791/55791-h.zip	2017-10-22 06:07:52	ebooks/55791
82721	text/plain; charset=utf-8	http://www.gutenberg.org/files/55791/55791-0.zip	2017-10-22 06:07:52	ebooks/55791
25949	image/jpeg	http://www.gutenberg.org/cache/epub/55791/pg55791.cover.medium.jpg	2020-05-27 01:25:08.928267	ebooks/55791
325878	text/html; charset=utf-8	http://www.gutenberg.org/files/55791/55791-h/55791-h.htm	2017-10-22 06:07:50	ebooks/55791
217457	application/epub+zip	http://www.gutenberg.org/ebooks/55791.epub.noimages	2020-05-27 01:25:00.909386	ebooks/55791
11764	application/rdf+xml	http://www.gutenberg.org/ebooks/55791.rdf	2020-06-11 01:45:55.485861	ebooks/55791
244719	text/plain; charset=utf-8	http://www.gutenberg.org/files/55791/55791-0.txt	2017-10-22 06:07:46	ebooks/55791
252954	text/html; charset=utf-8	http://www.gutenberg.org/files/55792/55792-h.zip	2017-10-24 09:10:46	ebooks/55792
15402	image/jpeg	http://www.gutenberg.org/cache/epub/55792/pg55792.cover.medium.jpg	2020-05-27 01:25:12.664223	ebooks/55792
143935	text/plain; charset=utf-8	http://www.gutenberg.org/files/55792/55792-0.zip	2017-10-24 09:10:46	ebooks/55792
897768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55792.kindle.images	2020-05-27 01:25:11.238238	ebooks/55792
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/55792.rdf	2020-06-11 01:45:55.50986	ebooks/55792
2349	image/jpeg	http://www.gutenberg.org/cache/epub/55792/pg55792.cover.small.jpg	2020-05-27 01:25:12.581215	ebooks/55792
360694	text/plain; charset=utf-8	http://www.gutenberg.org/files/55792/55792-0.txt	2017-10-24 09:09:50	ebooks/55792
425272	text/html; charset=utf-8	http://www.gutenberg.org/files/55792/55792-h/55792-h.htm	2017-10-24 09:08:54	ebooks/55792
247298	application/epub+zip	http://www.gutenberg.org/ebooks/55792.epub.noimages	2020-05-27 01:25:09.99228	ebooks/55792
266810	application/epub+zip	http://www.gutenberg.org/ebooks/55792.epub.images	2020-05-27 01:25:09.64327	ebooks/55792
867656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55792.kindle.noimages	2020-05-27 01:25:12.493235	ebooks/55792
571835	text/html; charset=utf-8	http://www.gutenberg.org/files/55793/55793-h/55793-h.htm	2017-10-22 10:54:26	ebooks/55793
1972	image/jpeg	http://www.gutenberg.org/cache/epub/55793/pg55793.cover.small.jpg	2020-05-27 01:25:22.553295	ebooks/55793
8587106	application/zip	http://www.gutenberg.org/files/55793/55793-h.zip	2017-10-22 10:54:36	ebooks/55793
12010	image/jpeg	http://www.gutenberg.org/cache/epub/55793/pg55793.cover.medium.jpg	2020-05-27 01:25:22.627301	ebooks/55793
1074384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55793.kindle.noimages	2020-05-27 01:25:22.470325	ebooks/55793
13668586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55793.kindle.images	2020-05-27 01:25:21.025306	ebooks/55793
302368	application/epub+zip	http://www.gutenberg.org/ebooks/55793.epub.noimages	2020-05-27 01:25:16.836412	ebooks/55793
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/55793.rdf	2020-06-11 01:45:55.532855	ebooks/55793
487680	text/plain; charset=utf-8	http://www.gutenberg.org/files/55793/55793-0.txt	2017-10-22 10:54:24	ebooks/55793
190785	text/plain; charset=utf-8	http://www.gutenberg.org/files/55793/55793-0.zip	2017-10-22 10:54:34	ebooks/55793
7288842	application/epub+zip	http://www.gutenberg.org/ebooks/55793.epub.images	2020-05-27 01:25:16.302374	ebooks/55793
229904	application/epub+zip	http://www.gutenberg.org/ebooks/55794.epub.noimages	2020-05-27 01:25:29.784503	ebooks/55794
420437	text/html	http://www.gutenberg.org/files/55794/55794-h/55794-h.htm	2017-10-22 09:58:54	ebooks/55794
322240	text/plain	http://www.gutenberg.org/ebooks/55794.txt.utf-8	2020-05-27 01:25:22.843312	ebooks/55794
2779	image/jpeg	http://www.gutenberg.org/cache/epub/55794/pg55794.cover.small.jpg	2020-05-27 01:25:32.975451	ebooks/55794
3988467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55794.kindle.images	2020-05-27 01:25:31.715466	ebooks/55794
783398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55794.kindle.noimages	2020-05-27 01:25:32.912449	ebooks/55794
322148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55794/55794-8.txt	2017-10-22 09:58:52	ebooks/55794
15488	image/jpeg	http://www.gutenberg.org/cache/epub/55794/pg55794.cover.medium.jpg	2020-05-27 01:25:33.032463	ebooks/55794
123009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55794/55794-8.zip	2017-10-22 09:59:00	ebooks/55794
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/55794.rdf	2020-06-11 01:45:55.557862	ebooks/55794
1831837	application/epub+zip	http://www.gutenberg.org/ebooks/55794.epub.images	2020-05-27 01:25:28.365218	ebooks/55794
1825560	application/zip	http://www.gutenberg.org/files/55794/55794-h.zip	2017-10-22 09:59:00	ebooks/55794
874350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55795.kindle.noimages	2020-05-27 01:25:35.963437	ebooks/55795
543854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55795/55795-h/55795-h.htm	2017-10-22 15:48:02	ebooks/55795
874462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55795.kindle.images	2020-05-27 01:25:34.92746	ebooks/55795
3642	image/jpeg	http://www.gutenberg.org/cache/epub/55795/pg55795.cover.small.jpg	2020-05-27 01:25:36.003433	ebooks/55795
493851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55795/55795-8.txt	2017-10-22 15:48:02	ebooks/55795
190633	application/zip	http://www.gutenberg.org/files/55795/55795-h.zip	2017-10-22 15:48:14	ebooks/55795
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/55795.rdf	2020-06-11 01:45:55.582864	ebooks/55795
14069	image/jpeg	http://www.gutenberg.org/cache/epub/55795/pg55795.cover.medium.jpg	2020-05-27 01:25:36.040423	ebooks/55795
185035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55795/55795-8.zip	2017-10-22 15:48:14	ebooks/55795
493863	text/plain	http://www.gutenberg.org/ebooks/55795.txt.utf-8	2020-05-27 01:25:33.211455	ebooks/55795
213650	application/epub+zip	http://www.gutenberg.org/ebooks/55795.epub.images	2020-05-27 01:25:33.664442	ebooks/55795
213650	application/epub+zip	http://www.gutenberg.org/ebooks/55795.epub.noimages	2020-05-27 01:25:33.899455	ebooks/55795
1406270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55796.kindle.noimages	2020-05-27 01:25:40.55035	ebooks/55796
246777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55796/55796-8.zip	2017-10-23 04:07:56	ebooks/55796
643360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55796/55796-8.txt	2017-10-23 04:07:54	ebooks/55796
704426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55796/55796-h/55796-h.htm	2017-10-23 04:07:56	ebooks/55796
417038	application/epub+zip	http://www.gutenberg.org/ebooks/55796.epub.noimages	2020-05-27 01:25:37.273409	ebooks/55796
13988	application/rdf+xml	http://www.gutenberg.org/ebooks/55796.rdf	2020-06-11 01:45:55.609869	ebooks/55796
1415456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55796.kindle.images	2020-05-27 01:25:38.924373	ebooks/55796
422048	application/epub+zip	http://www.gutenberg.org/ebooks/55796.epub.images	2020-05-27 01:25:36.872414	ebooks/55796
315204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55796/55796-h.zip	2017-10-23 04:07:58	ebooks/55796
2185	image/jpeg	http://www.gutenberg.org/cache/epub/55796/pg55796.cover.small.jpg	2020-05-27 01:25:40.588352	ebooks/55796
660274	text/plain	http://www.gutenberg.org/ebooks/55796.txt.utf-8	2020-05-27 01:25:36.186432	ebooks/55796
10308	image/jpeg	http://www.gutenberg.org/cache/epub/55796/pg55796.cover.medium.jpg	2020-05-27 01:25:40.62039	ebooks/55796
609049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55797.kindle.noimages	2020-05-27 01:25:42.726325	ebooks/55797
247909	application/zip	http://www.gutenberg.org/files/55797/55797-h.zip	2017-10-23 04:12:36	ebooks/55797
322977	text/plain; charset=utf-8	http://www.gutenberg.org/files/55797/55797-0.txt	2017-10-23 04:12:34	ebooks/55797
3566	image/jpeg	http://www.gutenberg.org/cache/epub/55797/pg55797.cover.small.jpg	2020-05-27 01:25:42.757326	ebooks/55797
331859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55797/55797-h/55797-h.htm	2017-10-23 04:12:36	ebooks/55797
145361	application/epub+zip	http://www.gutenberg.org/ebooks/55797.epub.noimages	2020-05-27 01:25:41.266356	ebooks/55797
145362	application/epub+zip	http://www.gutenberg.org/ebooks/55797.epub.images	2020-05-27 01:25:41.039399	ebooks/55797
609058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55797.kindle.images	2020-05-27 01:25:41.99635	ebooks/55797
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/55797.rdf	2020-06-11 01:45:55.632872	ebooks/55797
13476	image/jpeg	http://www.gutenberg.org/cache/epub/55797/pg55797.cover.medium.jpg	2020-05-27 01:25:42.786321	ebooks/55797
121650	text/plain; charset=utf-8	http://www.gutenberg.org/files/55797/55797-0.zip	2017-10-23 04:12:36	ebooks/55797
262829	application/epub+zip	http://www.gutenberg.org/ebooks/55798.epub.noimages	2020-05-27 01:25:43.564319	ebooks/55798
2136	image/jpeg	http://www.gutenberg.org/cache/epub/55798/pg55798.cover.small.jpg	2020-05-27 01:25:45.658314	ebooks/55798
440913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55798/55798-8.txt	2019-04-17 05:44:48	ebooks/55798
14500	image/jpeg	http://www.gutenberg.org/cache/epub/55798/pg55798.cover.medium.jpg	2020-05-27 01:25:45.690302	ebooks/55798
474392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55798/55798-h/55798-h.htm	2019-04-17 05:44:48	ebooks/55798
1142445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55798.kindle.images	2020-05-27 01:25:44.605311	ebooks/55798
372565	application/epub+zip	http://www.gutenberg.org/ebooks/55798.epub.images	2020-05-27 01:25:43.338359	ebooks/55798
168146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55798/55798-8.zip	2019-04-17 05:45:08	ebooks/55798
923265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55798.kindle.noimages	2020-05-27 01:25:45.625285	ebooks/55798
440915	text/plain	http://www.gutenberg.org/ebooks/55798.txt.utf-8	2020-05-27 01:25:42.912353	ebooks/55798
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/55798.rdf	2020-06-11 01:45:55.657849	ebooks/55798
364551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55798/55798-h.zip	2019-04-17 05:45:08	ebooks/55798
156048	application/epub+zip	http://www.gutenberg.org/ebooks/55799.epub.noimages	2020-05-27 01:25:48.292297	ebooks/55799
3674	image/jpeg	http://www.gutenberg.org/cache/epub/55799/pg55799.cover.small.jpg	2020-05-27 01:25:50.334226	ebooks/55799
76367	text/plain; charset=utf-8	http://www.gutenberg.org/files/55799/55799-0.txt	2017-10-23 16:19:20	ebooks/55799
4375694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55799.kindle.images	2020-05-27 01:25:49.779246	ebooks/55799
76351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55799/55799.txt	2017-10-23 16:19:56	ebooks/55799
2140658	application/epub+zip	http://www.gutenberg.org/ebooks/55799.epub.images	2020-05-27 01:25:47.088282	ebooks/55799
24906	application/zip	http://www.gutenberg.org/files/55799/55799-0.zip	2017-10-23 16:20:08	ebooks/55799
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/55799.rdf	2020-06-11 01:45:55.682852	ebooks/55799
417932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55799.kindle.noimages	2020-05-27 01:25:50.290226	ebooks/55799
2538569	application/zip	http://www.gutenberg.org/files/55799/55799-h.zip	2017-10-23 16:20:08	ebooks/55799
24854	application/zip	http://www.gutenberg.org/files/55799/55799.zip	2017-10-23 16:20:08	ebooks/55799
24950	image/jpeg	http://www.gutenberg.org/cache/epub/55799/pg55799.cover.medium.jpg	2020-05-27 01:25:50.373237	ebooks/55799
108176	text/html	http://www.gutenberg.org/files/55799/55799-h/55799-h.htm	2017-10-23 16:19:22	ebooks/55799
473868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/558.kindle.images	2020-06-01 00:00:47.196806	ebooks/558
115344	application/epub+zip	http://www.gutenberg.org/ebooks/558.epub.images	2020-06-01 00:00:46.482826	ebooks/558
247387	text/plain	http://www.gutenberg.org/ebooks/558.txt.utf-8	2020-06-01 00:00:46.220835	ebooks/558
12775	image/jpeg	http://www.gutenberg.org/cache/epub/558/pg558.cover.medium.jpg	2020-06-01 00:00:47.808795	ebooks/558
242368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/558/558.txt	2018-10-30 06:46:48	ebooks/558
473856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/558.kindle.noimages	2020-06-01 00:00:47.74983	ebooks/558
260664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/558/558-h/558-h.htm	2018-10-30 06:47:06	ebooks/558
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/558.rdf	2020-06-11 01:00:32.555069	ebooks/558
94357	application/zip	http://www.gutenberg.org/files/558/558.zip	2018-10-30 06:47:40	ebooks/558
96854	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/558/558-h.zip	2018-10-30 06:47:40	ebooks/558
115344	application/epub+zip	http://www.gutenberg.org/ebooks/558.epub.noimages	2020-06-01 00:00:46.637859	ebooks/558
3362	image/jpeg	http://www.gutenberg.org/cache/epub/558/pg558.cover.small.jpg	2020-06-01 00:00:47.779831	ebooks/558
301022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5580.kindle.images	2020-06-03 00:35:04.230028	ebooks/5580
301009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5580.kindle.noimages	2020-06-03 00:35:04.597006	ebooks/5580
12966	image/jpeg	http://www.gutenberg.org/cache/epub/5580/pg5580.cover.medium.jpg	2020-06-03 00:35:04.646011	ebooks/5580
144004	text/html	http://www.gutenberg.org/ebooks/5580.html.images	2020-06-03 00:35:03.685035	ebooks/5580
132241	text/plain	http://www.gutenberg.org/ebooks/5580.txt.utf-8	2020-06-03 00:35:03.589025	ebooks/5580
132279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5580/5580.txt	2015-03-28 05:37:36	ebooks/5580
144004	text/html	http://www.gutenberg.org/ebooks/5580.html.noimages	2020-06-03 00:35:03.727024	ebooks/5580
78218	application/epub+zip	http://www.gutenberg.org/ebooks/5580.epub.images	2020-06-03 00:35:03.808036	ebooks/5580
78217	application/epub+zip	http://www.gutenberg.org/ebooks/5580.epub.noimages	2020-06-03 00:35:03.866039	ebooks/5580
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/5580.rdf	2020-06-11 01:04:32.383999	ebooks/5580
3141	image/jpeg	http://www.gutenberg.org/cache/epub/5580/pg5580.cover.small.jpg	2020-06-03 00:35:04.62201	ebooks/5580
53055	application/zip	http://www.gutenberg.org/files/5580/5580.zip	2015-03-28 05:38:12	ebooks/5580
162958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55800/55800-8.zip	2017-10-23 16:22:56	ebooks/55800
1147277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55800.kindle.noimages	2020-05-27 01:26:07.546502	ebooks/55800
305441	application/epub+zip	http://www.gutenberg.org/ebooks/55800.epub.noimages	2020-05-27 01:26:00.212304	ebooks/55800
17753	image/jpeg	http://www.gutenberg.org/cache/epub/55800/pg55800.cover.medium.jpg	2020-05-27 01:26:08.064499	ebooks/55800
9598530	application/octet-stream	http://www.gutenberg.org/files/55800/55800-h.zip	2017-10-23 16:22:58	ebooks/55800
446934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55800/55800-8.txt	2017-10-23 16:22:42	ebooks/55800
3117	image/jpeg	http://www.gutenberg.org/cache/epub/55800/pg55800.cover.small.jpg	2020-05-27 01:26:07.812501	ebooks/55800
163335	application/zip	http://www.gutenberg.org/files/55800/55800-0.zip	2017-10-23 16:22:56	ebooks/55800
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/55800.rdf	2020-06-11 01:45:55.708867	ebooks/55800
14797250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55800.kindle.images	2020-05-27 01:26:05.153244	ebooks/55800
613611	text/html	http://www.gutenberg.org/files/55800/55800-h/55800-h.htm	2017-10-23 16:21:28	ebooks/55800
7172930	application/epub+zip	http://www.gutenberg.org/ebooks/55800.epub.images	2020-05-27 01:25:58.77132	ebooks/55800
447869	text/plain; charset=utf-8	http://www.gutenberg.org/files/55800/55800-0.txt	2017-10-23 16:21:26	ebooks/55800
2084210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55801.kindle.images	2020-05-27 01:26:11.636488	ebooks/55801
20118	image/jpeg	http://www.gutenberg.org/cache/epub/55801/pg55801.cover.medium.jpg	2020-05-27 01:26:12.818461	ebooks/55801
133252	text/plain; charset=utf-8	http://www.gutenberg.org/files/55801/55801-0.zip	2017-10-23 16:25:02	ebooks/55801
948562	application/octet-stream	http://www.gutenberg.org/files/55801/55801-h.zip	2017-10-23 16:25:02	ebooks/55801
881214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55801.kindle.noimages	2020-05-27 01:26:12.746448	ebooks/55801
3510	image/jpeg	http://www.gutenberg.org/cache/epub/55801/pg55801.cover.small.jpg	2020-05-27 01:26:12.783438	ebooks/55801
14746	application/rdf+xml	http://www.gutenberg.org/ebooks/55801.rdf	2020-06-11 01:45:57.78683	ebooks/55801
132275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55801/55801-8.zip	2017-10-23 16:25:02	ebooks/55801
358307	text/plain; charset=utf-8	http://www.gutenberg.org/files/55801/55801-0.txt	2017-10-23 16:24:04	ebooks/55801
281222	application/epub+zip	http://www.gutenberg.org/ebooks/55801.epub.noimages	2020-05-27 01:26:10.414478	ebooks/55801
882974	application/epub+zip	http://www.gutenberg.org/ebooks/55801.epub.images	2020-05-27 01:26:09.668473	ebooks/55801
407734	text/html	http://www.gutenberg.org/files/55801/55801-h/55801-h.htm	2017-10-23 16:24:06	ebooks/55801
350054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55801/55801-8.txt	2017-10-23 16:24:48	ebooks/55801
365677	application/epub+zip	http://www.gutenberg.org/ebooks/55802.epub.images	2020-05-27 01:26:13.486422	ebooks/55802
393905	text/plain; charset=utf-8	http://www.gutenberg.org/files/55802/55802-0.txt	2017-10-23 16:26:32	ebooks/55802
1076733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55802.kindle.images	2020-05-27 01:26:14.918414	ebooks/55802
2266	image/jpeg	http://www.gutenberg.org/cache/epub/55802/pg55802.cover.small.jpg	2020-05-27 01:26:15.925393	ebooks/55802
18016	image/jpeg	http://www.gutenberg.org/cache/epub/55802/pg55802.cover.medium.jpg	2020-05-27 01:26:15.9614	ebooks/55802
913488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55802.kindle.noimages	2020-05-27 01:26:15.88539	ebooks/55802
273048	application/epub+zip	http://www.gutenberg.org/ebooks/55802.epub.noimages	2020-05-27 01:26:13.91551	ebooks/55802
153973	text/plain; charset=utf-8	http://www.gutenberg.org/files/55802/55802-0.zip	2017-10-23 16:26:36	ebooks/55802
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/55802.rdf	2020-06-11 01:45:57.810826	ebooks/55802
420339	text/html; charset=utf-8	http://www.gutenberg.org/files/55802/55802-h/55802-h.htm	2017-10-23 16:26:34	ebooks/55802
458776	application/zip	http://www.gutenberg.org/files/55802/55802-h.zip	2017-10-23 16:26:36	ebooks/55802
316911	text/plain	http://www.gutenberg.org/ebooks/55803.txt.utf-8	2020-05-27 01:26:16.086386	ebooks/55803
12784	image/jpeg	http://www.gutenberg.org/cache/epub/55803/pg55803.cover.medium.jpg	2020-05-27 01:26:18.17536	ebooks/55803
603198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55803.kindle.noimages	2020-05-27 01:26:18.123379	ebooks/55803
117602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55803/55803-8.zip	2017-10-24 04:05:04	ebooks/55803
151746	application/epub+zip	http://www.gutenberg.org/ebooks/55803.epub.images	2020-05-27 01:26:16.560394	ebooks/55803
3299	image/jpeg	http://www.gutenberg.org/cache/epub/55803/pg55803.cover.small.jpg	2020-05-27 01:26:18.150369	ebooks/55803
14577	application/rdf+xml	http://www.gutenberg.org/ebooks/55803.rdf	2020-06-11 01:45:57.83783	ebooks/55803
302789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55803/55803-8.txt	2017-10-24 04:05:02	ebooks/55803
348229	text/html	http://www.gutenberg.org/ebooks/55803.html.noimages	2020-05-27 01:26:16.387418	ebooks/55803
603214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55803.kindle.images	2020-05-27 01:26:17.40638	ebooks/55803
151746	application/epub+zip	http://www.gutenberg.org/ebooks/55803.epub.noimages	2020-05-27 01:26:16.680422	ebooks/55803
348229	text/html	http://www.gutenberg.org/ebooks/55803.html.images	2020-05-27 01:26:16.308422	ebooks/55803
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/55804.rdf	2020-06-11 01:45:57.861824	ebooks/55804
887484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55804.kindle.noimages	2020-05-27 01:26:21.202358	ebooks/55804
2547	image/jpeg	http://www.gutenberg.org/cache/epub/55804/pg55804.cover.small.jpg	2020-05-27 01:26:21.227324	ebooks/55804
253080	application/zip	http://www.gutenberg.org/files/55804/55804-h.zip	2017-10-24 04:07:04	ebooks/55804
262184	application/epub+zip	http://www.gutenberg.org/ebooks/55804.epub.noimages	2020-05-27 01:26:19.21435	ebooks/55804
445090	text/html; charset=utf-8	http://www.gutenberg.org/files/55804/55804-h/55804-h.htm	2017-10-24 04:07:02	ebooks/55804
947338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55804.kindle.images	2020-05-27 01:26:20.211337	ebooks/55804
422427	text/plain; charset=utf-8	http://www.gutenberg.org/files/55804/55804-0.txt	2017-10-24 04:07:00	ebooks/55804
19575	image/jpeg	http://www.gutenberg.org/cache/epub/55804/pg55804.cover.medium.jpg	2020-05-27 01:26:21.248331	ebooks/55804
152038	text/plain; charset=utf-8	http://www.gutenberg.org/files/55804/55804-0.zip	2017-10-24 04:07:02	ebooks/55804
292218	application/epub+zip	http://www.gutenberg.org/ebooks/55804.epub.images	2020-05-27 01:26:18.793383	ebooks/55804
703438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55805.kindle.noimages	2020-05-27 01:26:24.828293	ebooks/55805
900934	application/epub+zip	http://www.gutenberg.org/ebooks/55805.epub.images	2020-05-27 01:26:22.292325	ebooks/55805
254848	text/plain; charset=utf-8	http://www.gutenberg.org/files/55805/55805-0.txt	2017-10-24 04:42:22	ebooks/55805
23401	image/jpeg	http://www.gutenberg.org/cache/epub/55805/pg55805.cover.medium.jpg	2020-05-27 01:26:24.937285	ebooks/55805
1524715	text/html; charset=utf-8	http://www.gutenberg.org/files/55805/55805-h.zip	2017-10-24 04:42:26	ebooks/55805
1846210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55805.kindle.images	2020-05-27 01:26:23.949287	ebooks/55805
218522	application/epub+zip	http://www.gutenberg.org/ebooks/55805.epub.noimages	2020-05-27 01:26:22.925319	ebooks/55805
99416	text/plain; charset=utf-8	http://www.gutenberg.org/files/55805/55805-0.zip	2017-10-24 04:42:26	ebooks/55805
3179	image/jpeg	http://www.gutenberg.org/cache/epub/55805/pg55805.cover.small.jpg	2020-05-27 01:26:24.885318	ebooks/55805
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/55805.rdf	2020-06-11 01:45:57.887818	ebooks/55805
300848	text/html; charset=utf-8	http://www.gutenberg.org/files/55805/55805-h/55805-h.htm	2017-10-24 04:42:24	ebooks/55805
34548	image/jpeg	http://www.gutenberg.org/cache/epub/55806/pg55806.cover.medium.jpg	2020-05-27 01:26:29.18123	ebooks/55806
6562724	text/html; charset=us-ascii	http://www.gutenberg.org/files/55806/55806-h.zip	2017-10-24 04:46:42	ebooks/55806
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/55806.rdf	2020-06-11 01:45:57.916819	ebooks/55806
5552069	application/epub+zip	http://www.gutenberg.org/ebooks/55806.epub.images	2020-05-27 01:26:25.683305	ebooks/55806
92559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55806/55806.zip	2017-10-24 04:46:42	ebooks/55806
10552341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55806.kindle.images	2020-05-27 01:26:28.483227	ebooks/55806
620993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55806.kindle.noimages	2020-05-27 01:26:29.10625	ebooks/55806
240259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55806/55806.txt	2017-10-24 04:46:36	ebooks/55806
240229	text/plain	http://www.gutenberg.org/ebooks/55806.txt.utf-8	2020-05-27 01:26:25.080289	ebooks/55806
4815	image/jpeg	http://www.gutenberg.org/cache/epub/55806/pg55806.cover.small.jpg	2020-05-27 01:26:29.145218	ebooks/55806
202117	application/epub+zip	http://www.gutenberg.org/ebooks/55806.epub.noimages	2020-05-27 01:26:25.848306	ebooks/55806
266357	text/html; charset=us-ascii	http://www.gutenberg.org/files/55806/55806-h/55806-h.htm	2017-10-24 04:46:36	ebooks/55806
2123	image/jpeg	http://www.gutenberg.org/cache/epub/55807/pg55807.cover.small.jpg	2020-05-27 01:26:30.86622	ebooks/55807
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/55807.rdf	2020-06-11 01:45:57.940818	ebooks/55807
352055	application/zip	http://www.gutenberg.org/files/55807/55807-h.zip	2017-10-24 10:28:56	ebooks/55807
17191	application/zip	http://www.gutenberg.org/files/55807/55807-0.zip	2017-10-24 10:28:56	ebooks/55807
46125	text/plain; charset=utf-8	http://www.gutenberg.org/files/55807/55807-0.txt	2017-10-24 10:28:48	ebooks/55807
231022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55807.kindle.noimages	2020-05-27 01:26:30.841217	ebooks/55807
76746	text/html; charset=utf-8	http://www.gutenberg.org/files/55807/55807-h/55807-h.htm	2017-10-24 10:28:50	ebooks/55807
12528	image/jpeg	http://www.gutenberg.org/cache/epub/55807/pg55807.cover.medium.jpg	2020-05-27 01:26:30.889212	ebooks/55807
624665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55807.kindle.images	2020-05-27 01:26:30.480216	ebooks/55807
366125	application/epub+zip	http://www.gutenberg.org/ebooks/55807.epub.images	2020-05-27 01:26:29.762322	ebooks/55807
101398	application/epub+zip	http://www.gutenberg.org/ebooks/55807.epub.noimages	2020-05-27 01:26:30.00621	ebooks/55807
246838	application/zip	http://www.gutenberg.org/files/55808/55808-h.zip	2017-10-24 11:15:10	ebooks/55808
3697	image/jpeg	http://www.gutenberg.org/cache/epub/55808/pg55808.cover.small.jpg	2020-05-27 01:26:32.177386	ebooks/55808
30855	image/jpeg	http://www.gutenberg.org/cache/epub/55808/pg55808.cover.medium.jpg	2020-05-27 01:26:32.195382	ebooks/55808
506166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55808.kindle.noimages	2020-05-27 01:26:32.159381	ebooks/55808
211863	application/epub+zip	http://www.gutenberg.org/ebooks/55808.epub.images	2020-05-27 01:26:31.190387	ebooks/55808
180806	application/epub+zip	http://www.gutenberg.org/ebooks/55808.epub.noimages	2020-05-27 01:26:31.359235	ebooks/55808
49551	application/zip	http://www.gutenberg.org/files/55808/55808-0.zip	2017-10-24 11:15:10	ebooks/55808
134523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55808/55808-h/55808-h.htm	2017-10-24 11:15:08	ebooks/55808
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/55808.rdf	2020-06-11 01:45:57.96582	ebooks/55808
124035	text/plain; charset=utf-8	http://www.gutenberg.org/files/55808/55808-0.txt	2017-10-24 11:15:06	ebooks/55808
558499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55808.kindle.images	2020-05-27 01:26:31.778393	ebooks/55808
517036	text/plain; charset=utf-8	http://www.gutenberg.org/files/55809/55809-0.txt	2017-10-24 15:00:16	ebooks/55809
1393658	application/epub+zip	http://www.gutenberg.org/ebooks/55809.epub.images	2020-05-27 01:26:32.991384	ebooks/55809
3058	image/jpeg	http://www.gutenberg.org/cache/epub/55809/pg55809.cover.small.jpg	2020-05-27 01:26:36.514325	ebooks/55809
1102972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55809.kindle.noimages	2020-05-27 01:26:36.470324	ebooks/55809
1343991	application/zip	http://www.gutenberg.org/files/55809/55809-h.zip	2017-10-24 15:00:24	ebooks/55809
199599	application/zip	http://www.gutenberg.org/files/55809/55809-0.zip	2017-10-24 15:00:24	ebooks/55809
22029	image/jpeg	http://www.gutenberg.org/cache/epub/55809/pg55809.cover.medium.jpg	2020-05-27 01:26:36.554339	ebooks/55809
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/55809.rdf	2020-06-11 01:45:57.988837	ebooks/55809
311272	application/epub+zip	http://www.gutenberg.org/ebooks/55809.epub.noimages	2020-05-27 01:26:33.461389	ebooks/55809
585063	text/html; charset=utf-8	http://www.gutenberg.org/files/55809/55809-h/55809-h.htm	2017-10-24 15:00:20	ebooks/55809
3260174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55809.kindle.images	2020-05-27 01:26:35.169353	ebooks/55809
3146	image/jpeg	http://www.gutenberg.org/cache/epub/5581/pg5581.cover.small.jpg	2020-06-03 00:35:05.873987	ebooks/5581
12974	image/jpeg	http://www.gutenberg.org/cache/epub/5581/pg5581.cover.medium.jpg	2020-06-03 00:35:05.897999	ebooks/5581
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/5581.rdf	2020-06-11 01:04:32.409001	ebooks/5581
316222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5581.kindle.images	2020-06-03 00:35:05.447018	ebooks/5581
55764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5581/5581.zip	2015-03-28 05:39:28	ebooks/5581
81914	application/epub+zip	http://www.gutenberg.org/ebooks/5581.epub.noimages	2020-06-03 00:35:05.052004	ebooks/5581
81914	application/epub+zip	http://www.gutenberg.org/ebooks/5581.epub.images	2020-06-03 00:35:04.990046	ebooks/5581
154064	text/html	http://www.gutenberg.org/ebooks/5581.html.images	2020-06-03 00:35:04.862007	ebooks/5581
154064	text/html	http://www.gutenberg.org/ebooks/5581.html.noimages	2020-06-03 00:35:04.90501	ebooks/5581
139591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5581/5581.txt	2015-03-28 05:39:06	ebooks/5581
316210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5581.kindle.noimages	2020-06-03 00:35:05.847988	ebooks/5581
139553	text/plain	http://www.gutenberg.org/ebooks/5581.txt.utf-8	2020-06-03 00:35:04.757017	ebooks/5581
889899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55810.kindle.noimages	2020-05-27 01:26:39.928285	ebooks/55810
3800	image/jpeg	http://www.gutenberg.org/cache/epub/55810/pg55810.cover.small.jpg	2020-05-27 01:26:39.955283	ebooks/55810
176427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55810/55810-8.zip	2017-10-25 01:09:54	ebooks/55810
535862	text/html	http://www.gutenberg.org/ebooks/55810.html.images	2020-05-27 01:26:37.118342	ebooks/55810
478050	text/plain	http://www.gutenberg.org/ebooks/55810.txt.utf-8	2020-05-27 01:26:36.693354	ebooks/55810
225259	application/epub+zip	http://www.gutenberg.org/ebooks/55810.epub.noimages	2020-05-27 01:26:37.685323	ebooks/55810
225259	application/epub+zip	http://www.gutenberg.org/ebooks/55810.epub.images	2020-05-27 01:26:37.502367	ebooks/55810
889915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55810.kindle.images	2020-05-27 01:26:38.803299	ebooks/55810
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/55810.rdf	2020-06-11 01:45:58.023829	ebooks/55810
457962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55810/55810-8.txt	2017-10-25 01:09:52	ebooks/55810
16263	image/jpeg	http://www.gutenberg.org/cache/epub/55810/pg55810.cover.medium.jpg	2020-05-27 01:26:39.978288	ebooks/55810
535862	text/html	http://www.gutenberg.org/ebooks/55810.html.noimages	2020-05-27 01:26:37.237312	ebooks/55810
283378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55811/55811-8.txt	2017-10-25 01:12:42	ebooks/55811
330429	text/html	http://www.gutenberg.org/ebooks/55811.html.noimages	2020-05-27 01:26:40.39729	ebooks/55811
3714	image/jpeg	http://www.gutenberg.org/cache/epub/55811/pg55811.cover.small.jpg	2020-05-27 01:26:42.12025	ebooks/55811
143833	application/epub+zip	http://www.gutenberg.org/ebooks/55811.epub.images	2020-05-27 01:26:40.564292	ebooks/55811
571969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55811.kindle.noimages	2020-05-27 01:26:42.094252	ebooks/55811
330429	text/html	http://www.gutenberg.org/ebooks/55811.html.images	2020-05-27 01:26:40.320304	ebooks/55811
13996	image/jpeg	http://www.gutenberg.org/cache/epub/55811/pg55811.cover.medium.jpg	2020-05-27 01:26:42.144261	ebooks/55811
110079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55811/55811-8.zip	2017-10-25 01:12:44	ebooks/55811
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/55811.rdf	2020-06-11 01:45:58.050863	ebooks/55811
143833	application/epub+zip	http://www.gutenberg.org/ebooks/55811.epub.noimages	2020-05-27 01:26:40.683299	ebooks/55811
297275	text/plain	http://www.gutenberg.org/ebooks/55811.txt.utf-8	2020-05-27 01:26:40.098314	ebooks/55811
571977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55811.kindle.images	2020-05-27 01:26:41.393264	ebooks/55811
152749	application/zip	http://www.gutenberg.org/files/55812/55812-0.zip	2017-10-25 05:36:54	ebooks/55812
829758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55812.kindle.noimages	2020-05-27 01:26:44.888219	ebooks/55812
20664	image/jpeg	http://www.gutenberg.org/cache/epub/55812/pg55812.cover.medium.jpg	2020-05-27 01:26:44.938229	ebooks/55812
406891	text/html; charset=utf-8	http://www.gutenberg.org/files/55812/55812-h/55812-h.htm	2017-10-25 05:36:52	ebooks/55812
851452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55812.kindle.images	2020-05-27 01:26:43.968241	ebooks/55812
367038	text/plain; charset=utf-8	http://www.gutenberg.org/files/55812/55812-0.txt	2017-10-25 05:36:50	ebooks/55812
262612	application/epub+zip	http://www.gutenberg.org/ebooks/55812.epub.images	2020-05-27 01:26:42.671241	ebooks/55812
250044	application/zip	http://www.gutenberg.org/files/55812/55812-h.zip	2017-10-25 05:36:54	ebooks/55812
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/55812.rdf	2020-06-11 01:45:58.077816	ebooks/55812
3436	image/jpeg	http://www.gutenberg.org/cache/epub/55812/pg55812.cover.small.jpg	2020-05-27 01:26:44.915219	ebooks/55812
249230	application/epub+zip	http://www.gutenberg.org/ebooks/55812.epub.noimages	2020-05-27 01:26:43.073265	ebooks/55812
856127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55813/55813-h/55813-h.htm	2017-10-25 05:38:20	ebooks/55813
785155	text/plain	http://www.gutenberg.org/ebooks/55813.txt.utf-8	2020-05-27 01:26:45.061264	ebooks/55813
6744	image/jpeg	http://www.gutenberg.org/cache/epub/55813/pg55813.cover.medium.jpg	2020-05-27 01:26:49.794481	ebooks/55813
13982	application/rdf+xml	http://www.gutenberg.org/ebooks/55813.rdf	2020-06-11 01:45:58.105848	ebooks/55813
1508655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55813.kindle.noimages	2020-05-27 01:26:49.725466	ebooks/55813
313802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55813/55813-8.zip	2017-10-25 05:41:26	ebooks/55813
373501	application/epub+zip	http://www.gutenberg.org/ebooks/55813.epub.noimages	2020-05-27 01:26:46.090536	ebooks/55813
1740	image/jpeg	http://www.gutenberg.org/cache/epub/55813/pg55813.cover.small.jpg	2020-05-27 01:26:49.762466	ebooks/55813
355325	application/zip	http://www.gutenberg.org/files/55813/55813-h.zip	2017-10-25 05:41:26	ebooks/55813
1517701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55813.kindle.images	2020-05-27 01:26:47.914475	ebooks/55813
785179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55813/55813-8.txt	2017-10-25 05:38:00	ebooks/55813
379095	application/epub+zip	http://www.gutenberg.org/ebooks/55813.epub.images	2020-05-27 01:26:45.746237	ebooks/55813
13742	application/rdf+xml	http://www.gutenberg.org/ebooks/55814.rdf	2020-06-11 01:45:58.13085	ebooks/55814
34055	text/html; charset=us-ascii	http://www.gutenberg.org/files/55814/55814-h/55814-h.htm	2017-10-25 09:50:24	ebooks/55814
23541	text/plain	http://www.gutenberg.org/ebooks/55814.txt.utf-8	2020-05-27 01:26:49.923446	ebooks/55814
1306776	text/html; charset=us-ascii	http://www.gutenberg.org/files/55814/55814-h.zip	2017-10-25 09:50:24	ebooks/55814
8244	application/zip	http://www.gutenberg.org/files/55814/55814.zip	2017-10-25 09:50:24	ebooks/55814
2418	image/jpeg	http://www.gutenberg.org/cache/epub/55814/pg55814.cover.small.jpg	2020-05-27 01:26:51.589427	ebooks/55814
87344	application/epub+zip	http://www.gutenberg.org/ebooks/55814.epub.noimages	2020-05-27 01:26:50.300452	ebooks/55814
2515550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55814.kindle.images	2020-05-27 01:26:51.294434	ebooks/55814
14588	image/jpeg	http://www.gutenberg.org/cache/epub/55814/pg55814.cover.medium.jpg	2020-05-27 01:26:51.611436	ebooks/55814
217646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55814.kindle.noimages	2020-05-27 01:26:51.564431	ebooks/55814
23571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55814/55814.txt	2017-10-25 09:50:24	ebooks/55814
1323312	application/epub+zip	http://www.gutenberg.org/ebooks/55814.epub.images	2020-05-27 01:26:50.152475	ebooks/55814
263653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55815/55815.txt	2017-10-25 13:01:48	ebooks/55815
667170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55815.kindle.noimages	2020-05-27 01:26:55.307394	ebooks/55815
744264	application/octet-stream	http://www.gutenberg.org/files/55815/55815-h.zip	2017-10-25 13:02:20	ebooks/55815
213706	application/epub+zip	http://www.gutenberg.org/ebooks/55815.epub.noimages	2020-05-27 01:26:53.432416	ebooks/55815
316648	text/html	http://www.gutenberg.org/files/55815/55815-h/55815-h.htm	2017-10-25 13:01:00	ebooks/55815
96976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55815/55815.zip	2017-10-25 13:02:20	ebooks/55815
15785	application/rdf+xml	http://www.gutenberg.org/ebooks/55815.rdf	2020-06-11 01:45:58.160815	ebooks/55815
757274	application/epub+zip	http://www.gutenberg.org/ebooks/55815.epub.images	2020-05-27 01:26:52.58842	ebooks/55815
272705	text/plain; charset=utf-8	http://www.gutenberg.org/files/55815/55815-0.txt	2017-10-25 13:00:42	ebooks/55815
1733834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55815.kindle.images	2020-05-27 01:26:54.466418	ebooks/55815
97993	text/plain; charset=utf-8	http://www.gutenberg.org/files/55815/55815-0.zip	2017-10-25 13:02:20	ebooks/55815
21716	image/jpeg	http://www.gutenberg.org/cache/epub/55815/pg55815.cover.medium.jpg	2020-05-27 01:26:55.368397	ebooks/55815
3818	image/jpeg	http://www.gutenberg.org/cache/epub/55815/pg55815.cover.small.jpg	2020-05-27 01:26:55.340378	ebooks/55815
997077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55816.kindle.noimages	2020-05-27 01:26:58.43734	ebooks/55816
997085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55816.kindle.images	2020-05-27 01:26:57.296368	ebooks/55816
219815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55816/55816-8.zip	2017-10-27 10:33:32	ebooks/55816
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/55816.rdf	2020-06-11 01:45:58.184818	ebooks/55816
239592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55816/55816-h.zip	2017-10-27 10:33:32	ebooks/55816
561971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55816/55816-8.txt	2017-10-27 10:32:40	ebooks/55816
251893	application/epub+zip	http://www.gutenberg.org/ebooks/55816.epub.images	2020-05-27 01:26:55.945386	ebooks/55816
6025	image/jpeg	http://www.gutenberg.org/cache/epub/55816/pg55816.cover.medium.jpg	2020-05-27 01:26:58.489339	ebooks/55816
562037	text/plain	http://www.gutenberg.org/ebooks/55816.txt.utf-8	2020-05-27 01:26:55.487391	ebooks/55816
1445	image/jpeg	http://www.gutenberg.org/cache/epub/55816/pg55816.cover.small.jpg	2020-05-27 01:26:58.464353	ebooks/55816
593488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55816/55816-h/55816-h.htm	2017-10-27 10:33:10	ebooks/55816
251893	application/epub+zip	http://www.gutenberg.org/ebooks/55816.epub.noimages	2020-05-27 01:26:56.162383	ebooks/55816
4816945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55817.kindle.images	2020-05-27 01:27:00.518321	ebooks/55817
2916883	application/epub+zip	http://www.gutenberg.org/ebooks/55817.epub.images	2020-05-27 01:26:59.070369	ebooks/55817
47057	text/plain; charset=utf-8	http://www.gutenberg.org/files/55817/55817-0.zip	2017-10-26 04:53:18	ebooks/55817
2172	image/jpeg	http://www.gutenberg.org/cache/epub/55817/pg55817.cover.small.jpg	2020-05-27 01:27:01.058403	ebooks/55817
130940	text/plain; charset=utf-8	http://www.gutenberg.org/files/55817/55817-0.txt	2017-10-26 04:53:14	ebooks/55817
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/55817.rdf	2020-06-11 01:45:58.208815	ebooks/55817
2590227	application/zip	http://www.gutenberg.org/files/55817/55817-h.zip	2017-10-26 04:53:18	ebooks/55817
11694	image/jpeg	http://www.gutenberg.org/cache/epub/55817/pg55817.cover.medium.jpg	2020-05-27 01:27:01.086377	ebooks/55817
393119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55817.kindle.noimages	2020-05-27 01:27:01.028329	ebooks/55817
139173	application/epub+zip	http://www.gutenberg.org/ebooks/55817.epub.noimages	2020-05-27 01:26:59.376345	ebooks/55817
159108	text/html; charset=utf-8	http://www.gutenberg.org/files/55817/55817-h/55817-h.htm	2017-10-26 04:53:16	ebooks/55817
251265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55818/55818-h/55818-h.htm	2017-10-26 04:59:30	ebooks/55818
221868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55818/55818-8.txt	2017-10-26 04:59:30	ebooks/55818
168188	application/epub+zip	http://www.gutenberg.org/ebooks/55818.epub.noimages	2020-05-27 01:27:01.81232	ebooks/55818
77132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55818/55818-8.zip	2017-10-26 04:59:40	ebooks/55818
14450	image/jpeg	http://www.gutenberg.org/cache/epub/55818/pg55818.cover.medium.jpg	2020-05-27 01:27:03.108276	ebooks/55818
221887	text/plain	http://www.gutenberg.org/ebooks/55818.txt.utf-8	2020-05-27 01:27:01.198322	ebooks/55818
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/55818.rdf	2020-06-11 01:45:58.232819	ebooks/55818
168189	application/epub+zip	http://www.gutenberg.org/ebooks/55818.epub.images	2020-05-27 01:27:01.606321	ebooks/55818
534289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55818.kindle.images	2020-05-27 01:27:02.437306	ebooks/55818
2202	image/jpeg	http://www.gutenberg.org/cache/epub/55818/pg55818.cover.small.jpg	2020-05-27 01:27:03.085283	ebooks/55818
534280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55818.kindle.noimages	2020-05-27 01:27:03.060288	ebooks/55818
133702	application/zip	http://www.gutenberg.org/files/55818/55818-h.zip	2017-10-26 04:59:40	ebooks/55818
344403	text/plain; charset=utf-8	http://www.gutenberg.org/files/55819/55819-0.txt	2017-10-26 06:20:28	ebooks/55819
1975181	text/html; charset=utf-8	http://www.gutenberg.org/files/55819/55819-h.zip	2017-10-26 06:20:36	ebooks/55819
3200	image/jpeg	http://www.gutenberg.org/cache/epub/55819/pg55819.cover.small.jpg	2020-05-27 01:27:07.221225	ebooks/55819
252381	application/epub+zip	http://www.gutenberg.org/ebooks/55819.epub.noimages	2020-05-27 01:27:04.201264	ebooks/55819
408299	text/html; charset=utf-8	http://www.gutenberg.org/files/55819/55819-h/55819-h.htm	2017-10-26 06:20:32	ebooks/55819
2016370	application/epub+zip	http://www.gutenberg.org/ebooks/55819.epub.images	2020-05-27 01:27:03.790307	ebooks/55819
127966	application/zip	http://www.gutenberg.org/files/55819/55819-0.zip	2017-10-26 06:20:36	ebooks/55819
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/55819.rdf	2020-06-11 01:45:58.255825	ebooks/55819
854665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55819.kindle.noimages	2020-05-27 01:27:07.185222	ebooks/55819
27462	image/jpeg	http://www.gutenberg.org/cache/epub/55819/pg55819.cover.medium.jpg	2020-05-27 01:27:07.256269	ebooks/55819
4376306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55819.kindle.images	2020-05-27 01:27:06.17324	ebooks/55819
128308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5582/5582.txt	2015-03-28 05:40:36	ebooks/5582
141396	text/html	http://www.gutenberg.org/ebooks/5582.html.noimages	2020-06-03 00:35:06.146018	ebooks/5582
12983	image/jpeg	http://www.gutenberg.org/cache/epub/5582/pg5582.cover.medium.jpg	2020-06-03 00:35:07.076987	ebooks/5582
3154	image/jpeg	http://www.gutenberg.org/cache/epub/5582/pg5582.cover.small.jpg	2020-06-03 00:35:07.052979	ebooks/5582
141396	text/html	http://www.gutenberg.org/ebooks/5582.html.images	2020-06-03 00:35:06.102	ebooks/5582
295452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5582.kindle.images	2020-06-03 00:35:06.657995	ebooks/5582
76843	application/epub+zip	http://www.gutenberg.org/ebooks/5582.epub.noimages	2020-06-03 00:35:06.292994	ebooks/5582
295439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5582.kindle.noimages	2020-06-03 00:35:07.027978	ebooks/5582
51678	application/zip	http://www.gutenberg.org/files/5582/5582.zip	2015-03-28 05:40:56	ebooks/5582
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/5582.rdf	2020-06-11 01:04:32.433986	ebooks/5582
76844	application/epub+zip	http://www.gutenberg.org/ebooks/5582.epub.images	2020-06-03 00:35:06.231996	ebooks/5582
128270	text/plain	http://www.gutenberg.org/ebooks/5582.txt.utf-8	2020-06-03 00:35:06.006008	ebooks/5582
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/55820.rdf	2020-06-11 01:45:58.282814	ebooks/55820
220009	application/epub+zip	http://www.gutenberg.org/ebooks/55820.epub.noimages	2020-05-27 01:27:09.35922	ebooks/55820
287159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55820/55820-8.txt	2017-10-26 08:51:42	ebooks/55820
106929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55820/55820-8.zip	2017-10-26 08:51:44	ebooks/55820
360099	text/html; charset=us-ascii	http://www.gutenberg.org/files/55820/55820-h/55820-h.htm	2017-10-26 08:51:44	ebooks/55820
2474909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55820.kindle.images	2020-05-27 01:27:10.797433	ebooks/55820
1149788	text/html; charset=us-ascii	http://www.gutenberg.org/files/55820/55820-h.zip	2017-10-26 08:51:44	ebooks/55820
20982	image/jpeg	http://www.gutenberg.org/cache/epub/55820/pg55820.cover.medium.jpg	2020-05-27 01:27:11.848368	ebooks/55820
725605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55820.kindle.noimages	2020-05-27 01:27:11.745376	ebooks/55820
3240	image/jpeg	http://www.gutenberg.org/cache/epub/55820/pg55820.cover.small.jpg	2020-05-27 01:27:11.799364	ebooks/55820
287280	text/plain	http://www.gutenberg.org/ebooks/55820.txt.utf-8	2020-05-27 01:27:07.382241	ebooks/55820
1094969	application/epub+zip	http://www.gutenberg.org/ebooks/55820.epub.images	2020-05-27 01:27:08.536212	ebooks/55820
958375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55821.kindle.images	2020-06-14 20:03:46.950452	ebooks/55821
301798	application/epub+zip	http://www.gutenberg.org/ebooks/55821.epub.images	2020-06-14 20:03:45.649441	ebooks/55821
107365	text/plain; charset=utf-8	http://www.gutenberg.org/files/55821/55821-0.zip	2020-06-14 16:24:56	ebooks/55821
321994	text/html	http://www.gutenberg.org/files/55821/55821-h/55821-h.htm	2017-10-26 12:08:42	ebooks/55821
3007	image/jpeg	http://www.gutenberg.org/cache/epub/55821/pg55821.cover.small.jpg	2020-06-14 20:03:47.800425	ebooks/55821
236361	application/zip	http://www.gutenberg.org/files/55821/55821-h.zip	2017-10-26 12:11:38	ebooks/55821
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/55821.rdf	2020-06-14 20:03:47.891417	ebooks/55821
18786	image/jpeg	http://www.gutenberg.org/cache/epub/55821/pg55821.cover.medium.jpg	2020-06-14 20:03:47.83043	ebooks/55821
282748	text/plain; charset=utf-8	http://www.gutenberg.org/files/55821/55821-0.txt	2020-06-14 16:24:56	ebooks/55821
186167	application/epub+zip	http://www.gutenberg.org/ebooks/55821.epub.noimages	2020-06-14 20:03:46.106472	ebooks/55821
642343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55821.kindle.noimages	2020-06-14 20:03:47.767422	ebooks/55821
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/55822.rdf	2020-06-11 01:45:58.336831	ebooks/55822
6321275	application/zip	http://www.gutenberg.org/files/55822/55822-h.zip	2017-10-27 12:37:48	ebooks/55822
13529995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55822.kindle.images	2020-05-27 01:27:30.649423	ebooks/55822
755710	application/epub+zip	http://www.gutenberg.org/ebooks/55822.epub.noimages	2020-05-27 01:27:20.274272	ebooks/55822
3910	image/jpeg	http://www.gutenberg.org/cache/epub/55822/pg55822.cover.small.jpg	2020-05-27 01:27:35.893361	ebooks/55822
25854	image/jpeg	http://www.gutenberg.org/cache/epub/55822/pg55822.cover.medium.jpg	2020-05-27 01:27:36.136347	ebooks/55822
6065765	application/epub+zip	http://www.gutenberg.org/ebooks/55822.epub.images	2020-05-27 01:27:18.179341	ebooks/55822
1743316	text/html; charset=us-ascii	http://www.gutenberg.org/files/55822/55822-h/55822-h.htm	2017-10-27 12:36:20	ebooks/55822
1291003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55822/55822-8.txt	2017-10-27 12:36:20	ebooks/55822
1291113	text/plain	http://www.gutenberg.org/ebooks/55822.txt.utf-8	2020-05-27 01:27:14.752371	ebooks/55822
2894228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55822.kindle.noimages	2020-05-27 01:27:35.518363	ebooks/55822
463489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55822/55822-8.zip	2017-10-27 12:37:46	ebooks/55822
576328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55823.kindle.noimages	2020-05-27 01:27:38.529316	ebooks/55823
292583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55823/55823-8.txt	2017-10-26 13:55:48	ebooks/55823
16252	image/jpeg	http://www.gutenberg.org/cache/epub/55823/pg55823.cover.medium.jpg	2020-05-27 01:27:38.578325	ebooks/55823
113404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55823/55823-8.zip	2017-10-26 13:55:50	ebooks/55823
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/55823.rdf	2020-06-11 01:45:58.362822	ebooks/55823
328527	text/html	http://www.gutenberg.org/ebooks/55823.html.images	2020-05-27 01:27:36.866346	ebooks/55823
328527	text/html	http://www.gutenberg.org/ebooks/55823.html.noimages	2020-05-27 01:27:36.940362	ebooks/55823
144864	application/epub+zip	http://www.gutenberg.org/ebooks/55823.epub.noimages	2020-05-27 01:27:37.208341	ebooks/55823
144863	application/epub+zip	http://www.gutenberg.org/ebooks/55823.epub.images	2020-05-27 01:27:37.099352	ebooks/55823
305611	text/plain	http://www.gutenberg.org/ebooks/55823.txt.utf-8	2020-05-27 01:27:36.676346	ebooks/55823
576335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55823.kindle.images	2020-05-27 01:27:37.866328	ebooks/55823
4140	image/jpeg	http://www.gutenberg.org/cache/epub/55823/pg55823.cover.small.jpg	2020-05-27 01:27:38.555314	ebooks/55823
12588009	application/zip	http://www.gutenberg.org/files/55824/55824-h.zip	2017-10-26 10:55:14	ebooks/55824
17564757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55824.kindle.images	2020-05-27 01:27:50.887356	ebooks/55824
376592	application/zip	http://www.gutenberg.org/files/55824/55824-0.zip	2017-10-26 10:55:10	ebooks/55824
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/55824.rdf	2020-06-11 01:45:58.384815	ebooks/55824
1937	image/jpeg	http://www.gutenberg.org/cache/epub/55824/pg55824.cover.small.jpg	2020-05-27 01:27:53.951378	ebooks/55824
1961630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55824.kindle.noimages	2020-05-27 01:27:53.688328	ebooks/55824
512010	application/epub+zip	http://www.gutenberg.org/ebooks/55824.epub.noimages	2020-05-27 01:27:45.284227	ebooks/55824
997382	text/plain; charset=utf-8	http://www.gutenberg.org/files/55824/55824-0.txt	2017-10-26 10:55:00	ebooks/55824
14053	image/jpeg	http://www.gutenberg.org/cache/epub/55824/pg55824.cover.medium.jpg	2020-05-27 01:27:54.094312	ebooks/55824
1273515	text/html; charset=utf-8	http://www.gutenberg.org/files/55824/55824-h/55824-h.htm	2017-10-26 10:55:04	ebooks/55824
8458133	application/epub+zip	http://www.gutenberg.org/ebooks/55824.epub.images	2020-05-27 01:27:44.243243	ebooks/55824
17248	image/jpeg	http://www.gutenberg.org/cache/epub/55825/pg55825.cover.medium.jpg	2020-06-14 20:03:55.842639	ebooks/55825
884346	application/epub+zip	http://www.gutenberg.org/ebooks/55825.epub.images	2020-06-14 20:03:50.647771	ebooks/55825
1758602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55825.kindle.noimages	2020-06-14 20:03:55.757605	ebooks/55825
330526	text/plain; charset=utf-8	http://www.gutenberg.org/files/55825/55825-0.zip	2020-06-14 16:25:14	ebooks/55825
459386	application/epub+zip	http://www.gutenberg.org/ebooks/55825.epub.noimages	2020-06-14 20:03:51.394661	ebooks/55825
2627635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55825.kindle.images	2020-06-14 20:03:53.644673	ebooks/55825
725094	application/zip	http://www.gutenberg.org/files/55825/55825-h.zip	2017-10-27 07:03:00	ebooks/55825
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/55825.rdf	2020-06-14 20:03:55.92863	ebooks/55825
991719	text/html	http://www.gutenberg.org/files/55825/55825-h/55825-h.htm	2017-10-27 07:00:50	ebooks/55825
891826	text/plain; charset=utf-8	http://www.gutenberg.org/files/55825/55825-0.txt	2020-06-14 16:25:14	ebooks/55825
2658	image/jpeg	http://www.gutenberg.org/cache/epub/55825/pg55825.cover.small.jpg	2020-06-14 20:03:55.803607	ebooks/55825
25697	image/jpeg	http://www.gutenberg.org/cache/epub/55826/pg55826.cover.medium.jpg	2020-05-27 01:28:04.229481	ebooks/55826
268983	text/plain; charset=utf-8	http://www.gutenberg.org/files/55826/55826-0.txt	2017-10-26 16:41:02	ebooks/55826
1582328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55826.kindle.images	2020-05-27 01:28:03.303528	ebooks/55826
4439	image/jpeg	http://www.gutenberg.org/cache/epub/55826/pg55826.cover.small.jpg	2020-05-27 01:28:04.199491	ebooks/55826
98439	application/zip	http://www.gutenberg.org/files/55826/55826-0.zip	2017-10-26 16:42:12	ebooks/55826
259573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55826/55826.txt	2017-10-26 16:41:50	ebooks/55826
234315	application/epub+zip	http://www.gutenberg.org/ebooks/55826.epub.noimages	2020-05-27 01:28:02.27821	ebooks/55826
709007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55826.kindle.noimages	2020-05-27 01:28:04.167479	ebooks/55826
315050	text/html	http://www.gutenberg.org/files/55826/55826-h/55826-h.htm	2017-10-26 16:41:04	ebooks/55826
97307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55826/55826.zip	2017-10-26 16:42:12	ebooks/55826
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/55826.rdf	2020-06-11 01:45:58.437813	ebooks/55826
669866	application/zip	http://www.gutenberg.org/files/55826/55826-h.zip	2017-10-26 16:42:12	ebooks/55826
681956	application/epub+zip	http://www.gutenberg.org/ebooks/55826.epub.images	2020-05-27 01:28:01.49925	ebooks/55826
324910	application/epub+zip	http://www.gutenberg.org/ebooks/55827.epub.noimages	2020-05-27 01:28:05.366505	ebooks/55827
306234	text/html; charset=utf-8	http://www.gutenberg.org/files/55827/55827-h.zip	2017-10-27 07:51:32	ebooks/55827
612104	text/plain; charset=utf-8	http://www.gutenberg.org/files/55827/55827-0.txt	2017-10-27 07:51:26	ebooks/55827
684311	text/html; charset=utf-8	http://www.gutenberg.org/files/55827/55827-h/55827-h.htm	2017-10-27 07:51:30	ebooks/55827
11960	image/jpeg	http://www.gutenberg.org/cache/epub/55827/pg55827.cover.medium.jpg	2020-05-27 01:28:08.210429	ebooks/55827
225280	text/plain; charset=utf-8	http://www.gutenberg.org/files/55827/55827-0.zip	2017-10-27 07:51:32	ebooks/55827
1163790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55827.kindle.noimages	2020-05-27 01:28:08.154435	ebooks/55827
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/55827.rdf	2020-06-11 01:45:58.461812	ebooks/55827
1163794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55827.kindle.images	2020-05-27 01:28:06.760448	ebooks/55827
324910	application/epub+zip	http://www.gutenberg.org/ebooks/55827.epub.images	2020-05-27 01:28:04.867492	ebooks/55827
1923	image/jpeg	http://www.gutenberg.org/cache/epub/55827/pg55827.cover.small.jpg	2020-05-27 01:28:08.183455	ebooks/55827
158472	application/zip	http://www.gutenberg.org/files/55828/55828-8.zip	2017-10-27 11:13:14	ebooks/55828
440327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55828/55828-h/55828-h.htm	2017-10-27 11:13:12	ebooks/55828
854183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55828.kindle.images	2020-05-27 01:28:09.914435	ebooks/55828
239459	application/epub+zip	http://www.gutenberg.org/ebooks/55828.epub.images	2020-05-27 01:28:08.73045	ebooks/55828
226529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55828/55828-h.zip	2017-10-27 11:13:14	ebooks/55828
854179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55828.kindle.noimages	2020-05-27 01:28:10.889431	ebooks/55828
9450	image/jpeg	http://www.gutenberg.org/cache/epub/55828/pg55828.cover.medium.jpg	2020-05-27 01:28:10.948409	ebooks/55828
419822	text/plain	http://www.gutenberg.org/ebooks/55828.txt.utf-8	2020-05-27 01:28:08.336437	ebooks/55828
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/55828.rdf	2020-06-11 01:45:58.486814	ebooks/55828
239459	application/epub+zip	http://www.gutenberg.org/ebooks/55828.epub.noimages	2020-05-27 01:28:08.932417	ebooks/55828
419847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55828/55828-8.txt	2017-10-27 11:13:12	ebooks/55828
2045	image/jpeg	http://www.gutenberg.org/cache/epub/55828/pg55828.cover.small.jpg	2020-05-27 01:28:10.919458	ebooks/55828
8097	image/jpeg	http://www.gutenberg.org/cache/epub/55829/pg55829.cover.medium.jpg	2020-05-27 01:28:20.986275	ebooks/55829
537932	application/epub+zip	http://www.gutenberg.org/ebooks/55829.epub.images	2020-05-27 01:28:12.651409	ebooks/55829
480891	application/zip	http://www.gutenberg.org/files/55829/55829-h.zip	2017-10-27 11:18:48	ebooks/55829
1016230	text/plain; charset=utf-8	http://www.gutenberg.org/files/55829/55829-0.txt	2017-10-27 11:18:42	ebooks/55829
376921	application/zip	http://www.gutenberg.org/files/55829/55829-0.zip	2017-10-27 11:18:48	ebooks/55829
535766	application/epub+zip	http://www.gutenberg.org/ebooks/55829.epub.noimages	2020-05-27 01:28:13.719373	ebooks/55829
2112696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55829.kindle.noimages	2020-05-27 01:28:20.631266	ebooks/55829
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/55829.rdf	2020-06-11 01:45:58.51181	ebooks/55829
2115590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55829.kindle.images	2020-05-27 01:28:17.174313	ebooks/55829
1914	image/jpeg	http://www.gutenberg.org/cache/epub/55829/pg55829.cover.small.jpg	2020-05-27 01:28:20.815267	ebooks/55829
1330611	text/html; charset=utf-8	http://www.gutenberg.org/files/55829/55829-h/55829-h.htm	2017-10-27 11:18:46	ebooks/55829
716855	text/html; charset=utf-8	http://www.gutenberg.org/files/5583/5583-h/5583-h.htm	2016-08-26 07:59:56	ebooks/5583
1071115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5583.kindle.noimages	2020-06-03 00:35:10.263933	ebooks/5583
237935	application/zip	http://www.gutenberg.org/files/5583/5583-h.zip	2016-08-26 08:00:36	ebooks/5583
266839	application/epub+zip	http://www.gutenberg.org/ebooks/5583.epub.noimages	2020-06-03 00:35:07.833967	ebooks/5583
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/5583.rdf	2020-06-11 01:04:32.460994	ebooks/5583
266838	application/epub+zip	http://www.gutenberg.org/ebooks/5583.epub.images	2020-06-03 00:35:07.591981	ebooks/5583
591097	text/plain; charset=utf-8	http://www.gutenberg.org/files/5583/5583-0.txt	2016-08-26 07:57:28	ebooks/5583
580684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5583/5583.txt	2009-03-10 09:04:12	ebooks/5583
1071130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5583.kindle.images	2020-06-03 00:35:09.047947	ebooks/5583
13960	image/jpeg	http://www.gutenberg.org/cache/epub/5583/pg5583.cover.medium.jpg	2020-06-03 00:35:10.338943	ebooks/5583
226633	application/zip	http://www.gutenberg.org/files/5583/5583-0.zip	2016-08-26 08:00:36	ebooks/5583
3367	image/jpeg	http://www.gutenberg.org/cache/epub/5583/pg5583.cover.small.jpg	2020-06-03 00:35:10.302939	ebooks/5583
225320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5583/5583.zip	2009-03-10 09:06:18	ebooks/5583
701646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55830.kindle.noimages	2020-05-27 01:28:25.197209	ebooks/55830
258062	text/plain; charset=utf-8	http://www.gutenberg.org/files/55830/55830-0.txt	2017-10-27 11:22:50	ebooks/55830
246862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55830/55830.txt	2017-10-27 11:23:34	ebooks/55830
236042	application/epub+zip	http://www.gutenberg.org/ebooks/55830.epub.noimages	2020-05-27 01:28:23.199245	ebooks/55830
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/55830.rdf	2020-06-11 01:45:58.539809	ebooks/55830
859774	application/octet-stream	http://www.gutenberg.org/files/55830/55830-h.zip	2017-10-27 11:23:54	ebooks/55830
4320	image/jpeg	http://www.gutenberg.org/cache/epub/55830/pg55830.cover.small.jpg	2020-05-27 01:28:25.231206	ebooks/55830
90980	application/zip	http://www.gutenberg.org/files/55830/55830.zip	2017-10-27 11:23:54	ebooks/55830
308984	text/html	http://www.gutenberg.org/files/55830/55830-h/55830-h.htm	2017-10-27 11:22:54	ebooks/55830
92341	application/zip	http://www.gutenberg.org/files/55830/55830-0.zip	2017-10-27 11:23:54	ebooks/55830
872436	application/epub+zip	http://www.gutenberg.org/ebooks/55830.epub.images	2020-05-27 01:28:22.415241	ebooks/55830
1953956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55830.kindle.images	2020-05-27 01:28:24.31923	ebooks/55830
26155	image/jpeg	http://www.gutenberg.org/cache/epub/55830/pg55830.cover.medium.jpg	2020-05-27 01:28:25.263217	ebooks/55830
1483272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55831.kindle.images	2020-05-27 01:28:27.863385	ebooks/55831
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/55831.rdf	2020-06-11 01:45:58.564811	ebooks/55831
582316	application/epub+zip	http://www.gutenberg.org/ebooks/55831.epub.images	2020-05-27 01:28:26.004257	ebooks/55831
2037	image/jpeg	http://www.gutenberg.org/cache/epub/55831/pg55831.cover.small.jpg	2020-05-27 01:28:29.136369	ebooks/55831
219473	application/zip	http://www.gutenberg.org/files/55831/55831-8.zip	2018-04-14 08:42:20	ebooks/55831
10562	image/jpeg	http://www.gutenberg.org/cache/epub/55831/pg55831.cover.medium.jpg	2020-05-27 01:28:29.15937	ebooks/55831
641918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55831/55831-h/55831-h.htm	2018-04-14 08:42:00	ebooks/55831
1061332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55831.kindle.noimages	2020-05-27 01:28:29.110361	ebooks/55831
587068	text/plain	http://www.gutenberg.org/ebooks/55831.txt.utf-8	2020-05-27 01:28:25.38022	ebooks/55831
572299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55831/55831-h.zip	2018-04-14 08:42:20	ebooks/55831
293564	application/epub+zip	http://www.gutenberg.org/ebooks/55831.epub.noimages	2020-05-27 01:28:26.239194	ebooks/55831
587091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55831/55831-8.txt	2018-04-14 08:41:58	ebooks/55831
197719	text/plain	http://www.gutenberg.org/ebooks/55832.txt.utf-8	2020-05-27 01:28:29.276356	ebooks/55832
607457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55832.kindle.noimages	2020-05-27 01:28:31.157343	ebooks/55832
229097	text/html	http://www.gutenberg.org/files/55832/55832-h/55832-h.htm	2017-10-27 18:22:34	ebooks/55832
201819	application/epub+zip	http://www.gutenberg.org/ebooks/55832.epub.images	2020-05-27 01:28:29.594351	ebooks/55832
75348	application/zip	http://www.gutenberg.org/files/55832/55832.zip	2017-10-27 18:19:03	ebooks/55832
192190	application/zip	http://www.gutenberg.org/files/55832/55832-h.zip	2017-10-27 18:25:21	ebooks/55832
29615	image/jpeg	http://www.gutenberg.org/cache/epub/55832/pg55832.cover.medium.jpg	2020-05-27 01:28:31.210338	ebooks/55832
4627	image/jpeg	http://www.gutenberg.org/cache/epub/55832/pg55832.cover.small.jpg	2020-05-27 01:28:31.185329	ebooks/55832
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/55832.rdf	2020-06-11 01:45:58.588814	ebooks/55832
624223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55832.kindle.images	2020-05-27 01:28:30.474355	ebooks/55832
191537	application/epub+zip	http://www.gutenberg.org/ebooks/55832.epub.noimages	2020-05-27 01:28:29.792374	ebooks/55832
197718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55832/55832.txt	2017-10-27 18:19:03	ebooks/55832
438280	text/html; charset=utf-8	http://www.gutenberg.org/files/55833/55833-h/55833-h.htm	2017-10-28 08:20:44	ebooks/55833
398209	text/plain; charset=utf-8	http://www.gutenberg.org/files/55833/55833-0.txt	2017-10-28 08:20:34	ebooks/55833
152080	text/plain; charset=utf-8	http://www.gutenberg.org/files/55833/55833-0.zip	2017-10-28 08:22:18	ebooks/55833
1285	image/jpeg	http://www.gutenberg.org/cache/epub/55833/pg55833.cover.small.jpg	2020-05-27 01:28:34.385311	ebooks/55833
230026	application/epub+zip	http://www.gutenberg.org/ebooks/55833.epub.noimages	2020-05-27 01:28:32.162369	ebooks/55833
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/55833.rdf	2020-06-11 01:45:58.613815	ebooks/55833
5579	image/jpeg	http://www.gutenberg.org/cache/epub/55833/pg55833.cover.medium.jpg	2020-05-27 01:28:34.408296	ebooks/55833
934568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55833.kindle.images	2020-05-27 01:28:33.293304	ebooks/55833
318456	application/epub+zip	http://www.gutenberg.org/ebooks/55833.epub.images	2020-05-27 01:28:31.794359	ebooks/55833
803942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55833.kindle.noimages	2020-05-27 01:28:34.35929	ebooks/55833
226723	application/zip	http://www.gutenberg.org/files/55833/55833-h.zip	2017-10-28 08:22:18	ebooks/55833
2359	image/jpeg	http://www.gutenberg.org/cache/epub/55834/pg55834.cover.small.jpg	2020-05-27 01:28:39.387225	ebooks/55834
537767	text/html; charset=us-ascii	http://www.gutenberg.org/files/55834/55834-h/55834-h.htm	2017-10-28 05:54:24	ebooks/55834
441623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55834/55834-8.txt	2017-10-28 05:54:22	ebooks/55834
964282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55834.kindle.images	2020-05-27 01:28:38.010252	ebooks/55834
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/55834.rdf	2020-06-11 01:45:58.640815	ebooks/55834
14625	image/jpeg	http://www.gutenberg.org/cache/epub/55834/pg55834.cover.medium.jpg	2020-05-27 01:28:39.439232	ebooks/55834
442095	text/plain	http://www.gutenberg.org/ebooks/55834.txt.utf-8	2020-05-27 01:28:34.518295	ebooks/55834
165838	application/zip	http://www.gutenberg.org/files/55834/55834-8.zip	2017-10-28 05:54:26	ebooks/55834
948964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55834.kindle.noimages	2020-05-27 01:28:39.330228	ebooks/55834
268222	application/epub+zip	http://www.gutenberg.org/ebooks/55834.epub.noimages	2020-05-27 01:28:36.625284	ebooks/55834
241681	application/zip	http://www.gutenberg.org/files/55834/55834-h.zip	2017-10-28 05:54:26	ebooks/55834
275476	application/epub+zip	http://www.gutenberg.org/ebooks/55834.epub.images	2020-05-27 01:28:35.783298	ebooks/55834
257454	application/epub+zip	http://www.gutenberg.org/ebooks/55835.epub.images	2020-05-27 01:28:40.66222	ebooks/55835
200269	application/zip	http://www.gutenberg.org/files/55835/55835-8.zip	2017-10-28 05:56:18	ebooks/55835
1018298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55835.kindle.noimages	2020-05-27 01:28:43.560471	ebooks/55835
1018314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55835.kindle.images	2020-05-27 01:28:42.216489	ebooks/55835
523979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55835/55835-8.txt	2017-10-28 05:56:16	ebooks/55835
548835	text/plain	http://www.gutenberg.org/ebooks/55835.txt.utf-8	2020-05-27 01:28:39.609247	ebooks/55835
625690	text/html	http://www.gutenberg.org/ebooks/55835.html.images	2020-05-27 01:28:40.216242	ebooks/55835
18687	image/jpeg	http://www.gutenberg.org/cache/epub/55835/pg55835.cover.medium.jpg	2020-05-27 01:28:43.613481	ebooks/55835
257454	application/epub+zip	http://www.gutenberg.org/ebooks/55835.epub.noimages	2020-05-27 01:28:40.884217	ebooks/55835
14105	application/rdf+xml	http://www.gutenberg.org/ebooks/55835.rdf	2020-06-11 01:45:58.670814	ebooks/55835
4445	image/jpeg	http://www.gutenberg.org/cache/epub/55835/pg55835.cover.small.jpg	2020-05-27 01:28:43.588477	ebooks/55835
625690	text/html	http://www.gutenberg.org/ebooks/55835.html.noimages	2020-05-27 01:28:40.348264	ebooks/55835
426165	text/html; charset=utf-8	http://www.gutenberg.org/files/55836/55836-h/55836-h.htm	2017-10-28 07:05:08	ebooks/55836
18683	image/jpeg	http://www.gutenberg.org/cache/epub/55836/pg55836.cover.medium.jpg	2020-05-27 01:28:55.34732	ebooks/55836
374634	text/plain; charset=utf-8	http://www.gutenberg.org/files/55836/55836-0.txt	2017-10-28 05:57:52	ebooks/55836
17725630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55836.kindle.images	2020-05-27 01:28:54.265333	ebooks/55836
239437	application/epub+zip	http://www.gutenberg.org/ebooks/55836.epub.noimages	2020-05-27 01:28:48.820405	ebooks/55836
831649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55836.kindle.noimages	2020-05-27 01:28:55.270333	ebooks/55836
10048766	application/epub+zip	http://www.gutenberg.org/ebooks/55836.epub.images	2020-05-27 01:28:48.30346	ebooks/55836
12116216	text/html; charset=utf-8	http://www.gutenberg.org/files/55836/55836-h.zip	2017-10-28 07:05:22	ebooks/55836
139557	application/zip	http://www.gutenberg.org/files/55836/55836-0.zip	2017-10-28 05:58:12	ebooks/55836
2904	image/jpeg	http://www.gutenberg.org/cache/epub/55836/pg55836.cover.small.jpg	2020-05-27 01:28:55.312314	ebooks/55836
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/55836.rdf	2020-06-11 01:45:58.695815	ebooks/55836
3456	image/jpeg	http://www.gutenberg.org/cache/epub/55837/pg55837.cover.small.jpg	2020-05-27 01:28:57.685284	ebooks/55837
684128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55837.kindle.noimages	2020-05-27 01:28:57.656294	ebooks/55837
94022	application/zip	http://www.gutenberg.org/files/55837/55837.zip	2017-10-28 06:00:48	ebooks/55837
257789	text/plain	http://www.gutenberg.org/ebooks/55837.txt.utf-8	2020-05-27 01:28:55.479328	ebooks/55837
297077	text/html; charset=us-ascii	http://www.gutenberg.org/files/55837/55837-h/55837-h.htm	2017-10-28 06:00:46	ebooks/55837
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/55837.rdf	2020-06-11 01:45:58.721808	ebooks/55837
300197	application/epub+zip	http://www.gutenberg.org/ebooks/55837.epub.images	2020-05-27 01:28:55.864313	ebooks/55837
289573	text/html; charset=us-ascii	http://www.gutenberg.org/files/55837/55837-h.zip	2017-10-28 06:00:48	ebooks/55837
257817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55837/55837.txt	2017-10-28 06:00:46	ebooks/55837
22138	image/jpeg	http://www.gutenberg.org/cache/epub/55837/pg55837.cover.medium.jpg	2020-05-27 01:28:57.712312	ebooks/55837
843551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55837.kindle.images	2020-05-27 01:28:56.886295	ebooks/55837
211646	application/epub+zip	http://www.gutenberg.org/ebooks/55837.epub.noimages	2020-05-27 01:28:56.100336	ebooks/55837
624233	text/plain; charset=utf-8	http://www.gutenberg.org/files/55838/55838-0.txt	2017-10-28 05:59:28	ebooks/55838
12476545	application/zip	http://www.gutenberg.org/files/55838/55838-h.zip	2017-10-28 05:59:48	ebooks/55838
18770516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55838.kindle.images	2020-05-27 01:29:09.421336	ebooks/55838
557234	application/epub+zip	http://www.gutenberg.org/ebooks/55838.epub.noimages	2020-05-27 01:29:02.530261	ebooks/55838
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/55838.rdf	2020-06-11 01:45:58.749809	ebooks/55838
12490838	application/epub+zip	http://www.gutenberg.org/ebooks/55838.epub.images	2020-05-27 01:29:00.736282	ebooks/55838
919166	text/html; charset=utf-8	http://www.gutenberg.org/files/55838/55838-h/55838-h.htm	2017-10-28 05:59:32	ebooks/55838
21182	image/jpeg	http://www.gutenberg.org/cache/epub/55838/pg55838.cover.medium.jpg	2020-05-27 01:29:14.111277	ebooks/55838
3157	image/jpeg	http://www.gutenberg.org/cache/epub/55838/pg55838.cover.small.jpg	2020-05-27 01:29:13.763282	ebooks/55838
1870600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55838.kindle.noimages	2020-05-27 01:29:13.391312	ebooks/55838
206806	text/plain; charset=utf-8	http://www.gutenberg.org/files/55838/55838-0.zip	2017-10-28 05:59:46	ebooks/55838
237764	text/plain; charset=utf-8	http://www.gutenberg.org/files/55839/55839-0.txt	2017-10-28 06:32:18	ebooks/55839
188020	application/epub+zip	http://www.gutenberg.org/ebooks/55839.epub.images	2020-05-27 01:29:15.28726	ebooks/55839
188020	application/epub+zip	http://www.gutenberg.org/ebooks/55839.epub.noimages	2020-05-27 01:29:15.487285	ebooks/55839
158314	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55839/55839-h.zip	2017-10-28 06:32:22	ebooks/55839
2722	image/jpeg	http://www.gutenberg.org/cache/epub/55839/pg55839.cover.small.jpg	2020-05-27 01:29:16.818251	ebooks/55839
591894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55839.kindle.images	2020-05-27 01:29:16.144259	ebooks/55839
591890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55839.kindle.noimages	2020-05-27 01:29:16.795246	ebooks/55839
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/55839.rdf	2020-06-11 01:45:58.772809	ebooks/55839
98000	application/zip	http://www.gutenberg.org/files/55839/55839-0.zip	2017-10-28 06:32:22	ebooks/55839
16832	image/jpeg	http://www.gutenberg.org/cache/epub/55839/pg55839.cover.medium.jpg	2020-05-27 01:29:16.840243	ebooks/55839
271319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55839/55839-h/55839-h.htm	2017-10-28 06:32:20	ebooks/55839
83292	text/plain	http://www.gutenberg.org/ebooks/5584.txt.utf-8	2020-06-03 00:35:10.473951	ebooks/5584
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/5584.rdf	2020-06-11 01:04:32.485987	ebooks/5584
15073	image/jpeg	http://www.gutenberg.org/cache/epub/5584/pg5584.cover.medium.jpg	2020-06-03 00:35:11.311925	ebooks/5584
221854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5584.kindle.noimages	2020-06-03 00:35:11.261926	ebooks/5584
55248	application/epub+zip	http://www.gutenberg.org/ebooks/5584.epub.images	2020-06-03 00:35:10.684944	ebooks/5584
90721	text/html	http://www.gutenberg.org/ebooks/5584.html.noimages	2020-06-03 00:35:10.572112	ebooks/5584
221860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5584.kindle.images	2020-06-03 00:35:10.995927	ebooks/5584
3651	image/jpeg	http://www.gutenberg.org/cache/epub/5584/pg5584.cover.small.jpg	2020-06-03 00:35:11.286923	ebooks/5584
83330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5584/5584.txt	2015-03-28 05:42:02	ebooks/5584
55250	application/epub+zip	http://www.gutenberg.org/ebooks/5584.epub.noimages	2020-06-03 00:35:10.732934	ebooks/5584
90721	text/html	http://www.gutenberg.org/ebooks/5584.html.images	2020-06-03 00:35:10.538946	ebooks/5584
34164	application/zip	http://www.gutenberg.org/files/5584/5584.zip	2015-03-28 05:42:26	ebooks/5584
198029	application/zip	http://www.gutenberg.org/files/55840/55840-0.zip	2020-06-14 16:25:49	ebooks/55840
489641	text/plain; charset=utf-8	http://www.gutenberg.org/files/55840/55840-0.txt	2020-06-14 16:25:49	ebooks/55840
1113098	application/epub+zip	http://www.gutenberg.org/ebooks/55840.epub.images	2020-06-14 20:03:58.705642	ebooks/55840
2305950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55840.kindle.images	2020-06-14 20:04:00.704568	ebooks/55840
29045	image/jpeg	http://www.gutenberg.org/cache/epub/55840/pg55840.cover.medium.jpg	2020-06-14 20:04:02.029608	ebooks/55840
678105	application/zip	http://www.gutenberg.org/files/55840/55840-h.zip	2017-10-28 10:42:46	ebooks/55840
5061	image/jpeg	http://www.gutenberg.org/cache/epub/55840/pg55840.cover.small.jpg	2020-06-14 20:04:02.000542	ebooks/55840
292929	application/epub+zip	http://www.gutenberg.org/ebooks/55840.epub.noimages	2020-06-14 20:03:59.297565	ebooks/55840
1060897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55840.kindle.noimages	2020-06-14 20:04:01.967556	ebooks/55840
546018	text/html	http://www.gutenberg.org/files/55840/55840-h/55840-h.htm	2017-10-28 10:39:34	ebooks/55840
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/55840.rdf	2020-06-14 20:04:02.099597	ebooks/55840
17656	image/jpeg	http://www.gutenberg.org/cache/epub/55841/pg55841.cover.medium.jpg	2020-05-27 01:29:35.597299	ebooks/55841
1159209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55841/55841-8.zip	2017-10-28 11:15:04	ebooks/55841
3157570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55841/55841-h/55841-h.htm	2017-10-28 11:14:48	ebooks/55841
3032153	text/plain	http://www.gutenberg.org/ebooks/55841.txt.utf-8	2020-05-27 01:29:21.065503	ebooks/55841
1277368	application/epub+zip	http://www.gutenberg.org/ebooks/55841.epub.images	2020-05-27 01:29:23.202453	ebooks/55841
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/55841.rdf	2020-06-11 01:45:58.819817	ebooks/55841
5067664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55841.kindle.images	2020-05-27 01:29:29.734367	ebooks/55841
4047	image/jpeg	http://www.gutenberg.org/cache/epub/55841/pg55841.cover.small.jpg	2020-05-27 01:29:35.518359	ebooks/55841
1250750	application/epub+zip	http://www.gutenberg.org/ebooks/55841.epub.noimages	2020-05-27 01:29:24.14847	ebooks/55841
1202475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55841/55841-h.zip	2017-10-28 11:15:04	ebooks/55841
3031165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55841/55841-8.txt	2017-10-28 11:14:40	ebooks/55841
5015674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55841.kindle.noimages	2020-05-27 01:29:35.319306	ebooks/55841
136403	application/zip	http://www.gutenberg.org/files/55842/55842-h.zip	2017-10-28 11:16:28	ebooks/55842
494747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55842.kindle.noimages	2020-05-27 01:29:38.100277	ebooks/55842
3103	image/jpeg	http://www.gutenberg.org/cache/epub/55842/pg55842.cover.small.jpg	2020-05-27 01:29:38.125265	ebooks/55842
210450	text/html; charset=utf-8	http://www.gutenberg.org/files/55842/55842-h/55842-h.htm	2017-10-28 11:16:28	ebooks/55842
17481	image/jpeg	http://www.gutenberg.org/cache/epub/55842/pg55842.cover.medium.jpg	2020-05-27 01:29:38.147268	ebooks/55842
155879	application/epub+zip	http://www.gutenberg.org/ebooks/55842.epub.noimages	2020-05-27 01:29:36.924282	ebooks/55842
64465	application/zip	http://www.gutenberg.org/files/55842/55842-0.zip	2017-10-28 11:16:28	ebooks/55842
174558	text/plain; charset=utf-8	http://www.gutenberg.org/files/55842/55842-0.txt	2017-10-28 11:16:22	ebooks/55842
494756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55842.kindle.images	2020-05-27 01:29:37.511265	ebooks/55842
155880	application/epub+zip	http://www.gutenberg.org/ebooks/55842.epub.images	2020-05-27 01:29:36.409293	ebooks/55842
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/55842.rdf	2020-06-11 01:45:58.842812	ebooks/55842
14058	application/rdf+xml	http://www.gutenberg.org/ebooks/55843.rdf	2020-06-11 01:45:58.869824	ebooks/55843
640143	text/html; charset=utf-8	http://www.gutenberg.org/files/55843/55843-h.zip	2017-10-28 11:17:56	ebooks/55843
1695469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55843.kindle.images	2020-05-27 01:29:41.20923	ebooks/55843
656493	application/epub+zip	http://www.gutenberg.org/ebooks/55843.epub.images	2020-05-27 01:29:39.186251	ebooks/55843
569455	text/html; charset=utf-8	http://www.gutenberg.org/files/55843/55843-h/55843-h.htm	2017-10-28 11:17:54	ebooks/55843
1110653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55843.kindle.noimages	2020-05-27 01:29:42.565205	ebooks/55843
2924	image/jpeg	http://www.gutenberg.org/cache/epub/55843/pg55843.cover.small.jpg	2020-05-27 01:29:42.609204	ebooks/55843
499523	text/plain; charset=utf-8	http://www.gutenberg.org/files/55843/55843-0.txt	2017-10-28 11:17:48	ebooks/55843
337777	application/epub+zip	http://www.gutenberg.org/ebooks/55843.epub.noimages	2020-05-27 01:29:39.762272	ebooks/55843
17419	image/jpeg	http://www.gutenberg.org/cache/epub/55843/pg55843.cover.medium.jpg	2020-05-27 01:29:42.648216	ebooks/55843
175919	application/zip	http://www.gutenberg.org/files/55843/55843-0.zip	2017-10-28 11:17:56	ebooks/55843
13860	image/jpeg	http://www.gutenberg.org/cache/epub/55844/pg55844.cover.medium.jpg	2020-05-27 01:29:45.606381	ebooks/55844
390527	text/plain; charset=utf-8	http://www.gutenberg.org/files/55844/55844-0.txt	2017-10-28 15:40:14	ebooks/55844
226642	application/epub+zip	http://www.gutenberg.org/ebooks/55844.epub.images	2020-05-27 01:29:43.232211	ebooks/55844
1945	image/jpeg	http://www.gutenberg.org/cache/epub/55844/pg55844.cover.small.jpg	2020-05-27 01:29:45.579361	ebooks/55844
150040	text/plain; charset=utf-8	http://www.gutenberg.org/files/55844/55844-0.zip	2017-10-28 15:40:18	ebooks/55844
443922	text/html; charset=utf-8	http://www.gutenberg.org/files/55844/55844-h/55844-h.htm	2017-10-28 15:40:16	ebooks/55844
211469	application/zip	http://www.gutenberg.org/files/55844/55844-h.zip	2017-10-28 15:40:18	ebooks/55844
199330	application/epub+zip	http://www.gutenberg.org/ebooks/55844.epub.noimages	2020-05-27 01:29:43.577223	ebooks/55844
782960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55844.kindle.noimages	2020-05-27 01:29:45.548379	ebooks/55844
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/55844.rdf	2020-06-11 01:45:58.894805	ebooks/55844
837316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55844.kindle.images	2020-05-27 01:29:44.571271	ebooks/55844
3767	image/jpeg	http://www.gutenberg.org/cache/epub/55845/pg55845.cover.small.jpg	2020-06-14 20:04:08.060532	ebooks/55845
3129122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55845.kindle.images	2020-06-14 20:04:07.125516	ebooks/55845
357461	text/html	http://www.gutenberg.org/files/55845/55845-h/55845-h.htm	2017-10-29 10:05:58	ebooks/55845
707129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55845.kindle.noimages	2020-06-14 20:04:08.032468	ebooks/55845
312973	text/plain; charset=utf-8	http://www.gutenberg.org/files/55845/55845-0.txt	2020-06-14 16:26:01	ebooks/55845
119698	application/zip	http://www.gutenberg.org/files/55845/55845-0.zip	2020-06-14 16:26:01	ebooks/55845
6568764	application/zip	http://www.gutenberg.org/files/55845/55845-h.zip	2017-10-29 10:09:22	ebooks/55845
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/55845.rdf	2020-06-14 20:04:08.185468	ebooks/55845
1211750	application/epub+zip	http://www.gutenberg.org/ebooks/55845.epub.images	2020-06-14 20:04:05.022497	ebooks/55845
26708	image/jpeg	http://www.gutenberg.org/cache/epub/55845/pg55845.cover.medium.jpg	2020-06-14 20:04:08.086483	ebooks/55845
197721	application/epub+zip	http://www.gutenberg.org/ebooks/55845.epub.noimages	2020-06-14 20:04:05.886555	ebooks/55845
3607	image/jpeg	http://www.gutenberg.org/cache/epub/55846/pg55846.cover.small.jpg	2020-05-27 01:29:55.935232	ebooks/55846
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/55846.rdf	2020-06-11 01:45:58.944806	ebooks/55846
327255	text/plain; charset=utf-8	http://www.gutenberg.org/files/55846/55846-0.txt	2017-10-28 21:16:36	ebooks/55846
6245836	application/zip	http://www.gutenberg.org/files/55846/55846-h.zip	2017-10-28 21:16:42	ebooks/55846
6608766	application/epub+zip	http://www.gutenberg.org/ebooks/55846.epub.images	2020-05-27 01:29:50.935301	ebooks/55846
258908	application/epub+zip	http://www.gutenberg.org/ebooks/55846.epub.noimages	2020-05-27 01:29:51.606322	ebooks/55846
820790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55846.kindle.noimages	2020-05-27 01:29:55.882231	ebooks/55846
122781	application/zip	http://www.gutenberg.org/files/55846/55846-0.zip	2017-10-28 21:16:42	ebooks/55846
10372092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55846.kindle.images	2020-05-27 01:29:54.778291	ebooks/55846
22928	image/jpeg	http://www.gutenberg.org/cache/epub/55846/pg55846.cover.medium.jpg	2020-05-27 01:29:55.985237	ebooks/55846
387457	text/html; charset=utf-8	http://www.gutenberg.org/files/55846/55846-h/55846-h.htm	2017-10-28 21:16:38	ebooks/55846
233110	application/epub+zip	http://www.gutenberg.org/ebooks/55847.epub.noimages	2020-05-27 01:29:56.734218	ebooks/55847
466437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55847/55847-h/55847-h.htm	2017-10-29 06:17:48	ebooks/55847
434328	text/plain	http://www.gutenberg.org/ebooks/55847.txt.utf-8	2020-05-27 01:29:56.133307	ebooks/55847
434333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55847/55847-8.txt	2017-10-29 06:17:48	ebooks/55847
2588	image/jpeg	http://www.gutenberg.org/cache/epub/55847/pg55847.cover.small.jpg	2020-05-27 01:29:58.759196	ebooks/55847
865926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55847.kindle.noimages	2020-05-27 01:29:58.73419	ebooks/55847
233110	application/epub+zip	http://www.gutenberg.org/ebooks/55847.epub.images	2020-05-27 01:29:56.532223	ebooks/55847
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/55847.rdf	2020-06-11 01:45:58.968839	ebooks/55847
19579	image/jpeg	http://www.gutenberg.org/cache/epub/55847/pg55847.cover.medium.jpg	2020-05-27 01:29:58.782192	ebooks/55847
865842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55847.kindle.images	2020-05-27 01:29:57.752271	ebooks/55847
221404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55847/55847-h.zip	2017-10-29 06:17:56	ebooks/55847
165327	application/zip	http://www.gutenberg.org/files/55847/55847-8.zip	2017-10-29 06:17:56	ebooks/55847
124746	application/epub+zip	http://www.gutenberg.org/ebooks/55848.epub.images	2020-05-27 01:29:59.232496	ebooks/55848
269633	text/html	http://www.gutenberg.org/ebooks/55848.html.images	2020-05-27 01:29:59.039501	ebooks/55848
493955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55848.kindle.noimages	2020-05-27 01:30:00.458476	ebooks/55848
95627	application/zip	http://www.gutenberg.org/files/55848/55848-8.zip	2017-10-29 10:40:06	ebooks/55848
493962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55848.kindle.images	2020-05-27 01:29:59.887499	ebooks/55848
241175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55848/55848-8.txt	2017-10-29 10:40:04	ebooks/55848
124747	application/epub+zip	http://www.gutenberg.org/ebooks/55848.epub.noimages	2020-05-27 01:29:59.32449	ebooks/55848
4241	image/jpeg	http://www.gutenberg.org/cache/epub/55848/pg55848.cover.small.jpg	2020-05-27 01:30:00.486468	ebooks/55848
252004	text/plain	http://www.gutenberg.org/ebooks/55848.txt.utf-8	2020-05-27 01:29:58.88222	ebooks/55848
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/55848.rdf	2020-06-11 01:45:58.995819	ebooks/55848
269633	text/html	http://www.gutenberg.org/ebooks/55848.html.noimages	2020-05-27 01:29:59.101504	ebooks/55848
16803	image/jpeg	http://www.gutenberg.org/cache/epub/55848/pg55848.cover.medium.jpg	2020-05-27 01:30:00.511488	ebooks/55848
707884	application/epub+zip	http://www.gutenberg.org/ebooks/55849.epub.noimages	2020-05-27 01:30:02.147468	ebooks/55849
2738894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55849.kindle.noimages	2020-05-27 01:30:08.163373	ebooks/55849
1555745	text/html; charset=utf-8	http://www.gutenberg.org/files/55849/55849-h/55849-h.htm	2017-10-30 07:30:18	ebooks/55849
824134	application/zip	http://www.gutenberg.org/files/55849/55849-h.zip	2017-10-30 07:30:20	ebooks/55849
560186	application/zip	http://www.gutenberg.org/files/55849/55849-0.zip	2017-10-30 07:30:20	ebooks/55849
2863681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55849.kindle.images	2020-05-27 01:30:05.169421	ebooks/55849
1475778	text/plain; charset=utf-8	http://www.gutenberg.org/files/55849/55849-0.txt	2017-10-30 07:30:12	ebooks/55849
1978	image/jpeg	http://www.gutenberg.org/cache/epub/55849/pg55849.cover.small.jpg	2020-05-27 01:30:08.224383	ebooks/55849
12939	image/jpeg	http://www.gutenberg.org/cache/epub/55849/pg55849.cover.medium.jpg	2020-05-27 01:30:08.282367	ebooks/55849
774235	application/epub+zip	http://www.gutenberg.org/ebooks/55849.epub.images	2020-05-27 01:30:01.55646	ebooks/55849
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/55849.rdf	2020-06-11 01:45:59.021825	ebooks/55849
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/5585.rdf	2020-06-11 01:04:32.511985	ebooks/5585
118041	text/html	http://www.gutenberg.org/ebooks/5585.html.images	2020-06-03 00:35:11.496926	ebooks/5585
262392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5585.kindle.images	2020-06-03 00:35:11.950915	ebooks/5585
110521	text/plain	http://www.gutenberg.org/ebooks/5585.txt.utf-8	2020-06-03 00:35:11.420917	ebooks/5585
65732	application/epub+zip	http://www.gutenberg.org/ebooks/5585.epub.noimages	2020-06-03 00:35:11.65593	ebooks/5585
15098	image/jpeg	http://www.gutenberg.org/cache/epub/5585/pg5585.cover.medium.jpg	2020-06-03 00:35:12.300912	ebooks/5585
3650	image/jpeg	http://www.gutenberg.org/cache/epub/5585/pg5585.cover.small.jpg	2020-06-03 00:35:12.276907	ebooks/5585
262384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5585.kindle.noimages	2020-06-03 00:35:12.250912	ebooks/5585
118041	text/html	http://www.gutenberg.org/ebooks/5585.html.noimages	2020-06-03 00:35:11.534928	ebooks/5585
110559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5585/5585.txt	2015-03-28 05:43:36	ebooks/5585
65732	application/epub+zip	http://www.gutenberg.org/ebooks/5585.epub.images	2020-06-03 00:35:11.606938	ebooks/5585
43469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5585/5585.zip	2015-03-28 05:44:00	ebooks/5585
168426	application/epub+zip	http://www.gutenberg.org/ebooks/55850.epub.noimages	2020-05-27 01:30:12.680321	ebooks/55850
491974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55850.kindle.noimages	2020-05-27 01:30:13.801294	ebooks/55850
404827	application/zip	http://www.gutenberg.org/files/55850/55850-h.zip	2017-10-29 23:49:14	ebooks/55850
850620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55850.kindle.images	2020-05-27 01:30:13.2883	ebooks/55850
10842	image/jpeg	http://www.gutenberg.org/cache/epub/55850/pg55850.cover.medium.jpg	2020-05-27 01:30:13.853308	ebooks/55850
375232	application/epub+zip	http://www.gutenberg.org/ebooks/55850.epub.images	2020-05-27 01:30:12.520326	ebooks/55850
190713	text/html; charset=utf-8	http://www.gutenberg.org/files/55850/55850-h/55850-h.htm	2017-10-29 23:49:14	ebooks/55850
72626	text/plain; charset=utf-8	http://www.gutenberg.org/files/55850/55850-0.zip	2017-10-29 23:49:14	ebooks/55850
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/55850.rdf	2020-06-11 01:45:59.04581	ebooks/55850
1995	image/jpeg	http://www.gutenberg.org/cache/epub/55850/pg55850.cover.small.jpg	2020-05-27 01:30:13.828292	ebooks/55850
180090	text/plain; charset=utf-8	http://www.gutenberg.org/files/55850/55850-0.txt	2017-10-29 23:49:12	ebooks/55850
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/55851.rdf	2020-06-11 01:45:59.074803	ebooks/55851
280280	text/plain	http://www.gutenberg.org/ebooks/55851.txt.utf-8	2020-05-27 01:30:13.962302	ebooks/55851
280310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55851/55851.txt	2017-10-29 23:54:56	ebooks/55851
2980	image/jpeg	http://www.gutenberg.org/cache/epub/55851/pg55851.cover.small.jpg	2020-05-27 01:30:17.880277	ebooks/55851
585532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55851.kindle.noimages	2020-05-27 01:30:17.84828	ebooks/55851
107281	application/zip	http://www.gutenberg.org/files/55851/55851.zip	2017-10-29 23:55:00	ebooks/55851
305653	text/html; charset=us-ascii	http://www.gutenberg.org/files/55851/55851-h/55851-h.htm	2017-10-29 23:54:56	ebooks/55851
10190009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55851.kindle.images	2020-05-27 01:30:17.18725	ebooks/55851
161740	application/epub+zip	http://www.gutenberg.org/ebooks/55851.epub.noimages	2020-05-27 01:30:14.705318	ebooks/55851
17132	image/jpeg	http://www.gutenberg.org/cache/epub/55851/pg55851.cover.medium.jpg	2020-05-27 01:30:17.909265	ebooks/55851
5370265	application/epub+zip	http://www.gutenberg.org/ebooks/55851.epub.images	2020-05-27 01:30:14.530298	ebooks/55851
5336415	application/zip	http://www.gutenberg.org/files/55851/55851-h.zip	2017-10-29 23:55:00	ebooks/55851
206823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55852/55852-8.txt	2017-10-29 23:59:48	ebooks/55852
2640	image/jpeg	http://www.gutenberg.org/cache/epub/55852/pg55852.cover.small.jpg	2020-05-27 01:30:20.457215	ebooks/55852
206821	text/plain	http://www.gutenberg.org/ebooks/55852.txt.utf-8	2020-05-27 01:30:18.034262	ebooks/55852
240883	text/html; charset=utf-8	http://www.gutenberg.org/files/55852/55852-h/55852-h.htm	2017-10-29 23:59:48	ebooks/55852
651583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55852.kindle.noimages	2020-05-27 01:30:20.426223	ebooks/55852
283356	text/html; charset=utf-8	http://www.gutenberg.org/files/55852/55852-h.zip	2017-10-29 23:59:56	ebooks/55852
322763	application/epub+zip	http://www.gutenberg.org/ebooks/55852.epub.images	2020-05-27 01:30:18.553263	ebooks/55852
851595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55852.kindle.images	2020-05-27 01:30:19.688227	ebooks/55852
216235	application/epub+zip	http://www.gutenberg.org/ebooks/55852.epub.noimages	2020-05-27 01:30:18.889227	ebooks/55852
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/55852.rdf	2020-06-11 01:45:59.099144	ebooks/55852
24209	image/jpeg	http://www.gutenberg.org/cache/epub/55852/pg55852.cover.medium.jpg	2020-05-27 01:30:20.486218	ebooks/55852
77413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55852/55852-8.zip	2017-10-29 23:59:56	ebooks/55852
745621	text/html	http://www.gutenberg.org/ebooks/55853.html.images	2020-05-27 01:30:20.930225	ebooks/55853
269316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55853/55853-8.zip	2017-10-30 08:43:38	ebooks/55853
4472	image/jpeg	http://www.gutenberg.org/cache/epub/55853/pg55853.cover.small.jpg	2020-05-27 01:30:23.975391	ebooks/55853
23850	image/jpeg	http://www.gutenberg.org/cache/epub/55853/pg55853.cover.medium.jpg	2020-05-27 01:30:24.002383	ebooks/55853
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/55853.rdf	2020-06-11 01:45:59.125102	ebooks/55853
745621	text/html	http://www.gutenberg.org/ebooks/55853.html.noimages	2020-05-27 01:30:21.063214	ebooks/55853
1275465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55853.kindle.images	2020-05-27 01:30:22.735196	ebooks/55853
317274	application/epub+zip	http://www.gutenberg.org/ebooks/55853.epub.noimages	2020-05-27 01:30:21.518214	ebooks/55853
702692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55853/55853-8.txt	2017-10-30 08:43:38	ebooks/55853
317273	application/epub+zip	http://www.gutenberg.org/ebooks/55853.epub.images	2020-05-27 01:30:21.359208	ebooks/55853
1275458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55853.kindle.noimages	2020-05-27 01:30:23.947373	ebooks/55853
729939	text/plain	http://www.gutenberg.org/ebooks/55853.txt.utf-8	2020-05-27 01:30:20.612235	ebooks/55853
1515708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55854.kindle.images	2020-05-27 01:30:25.458367	ebooks/55854
151087	application/epub+zip	http://www.gutenberg.org/ebooks/55854.epub.noimages	2020-05-27 01:30:24.69437	ebooks/55854
233081	text/plain; charset=utf-8	http://www.gutenberg.org/files/55854/55854-0.txt	2017-10-30 12:42:20	ebooks/55854
689528	application/epub+zip	http://www.gutenberg.org/ebooks/55854.epub.images	2020-05-27 01:30:24.461384	ebooks/55854
248131	text/html; charset=utf-8	http://www.gutenberg.org/files/55854/55854-h/55854-h.htm	2017-10-30 12:42:32	ebooks/55854
93347	text/plain; charset=utf-8	http://www.gutenberg.org/files/55854/55854-0.zip	2017-10-30 12:42:34	ebooks/55854
709286	application/zip	http://www.gutenberg.org/files/55854/55854-h.zip	2017-10-30 12:42:34	ebooks/55854
1647	image/jpeg	http://www.gutenberg.org/cache/epub/55854/pg55854.cover.small.jpg	2020-05-27 01:30:26.076338	ebooks/55854
520143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55854.kindle.noimages	2020-05-27 01:30:26.052357	ebooks/55854
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/55854.rdf	2020-06-11 01:45:59.149101	ebooks/55854
8679	image/jpeg	http://www.gutenberg.org/cache/epub/55854/pg55854.cover.medium.jpg	2020-05-27 01:30:26.098361	ebooks/55854
521757	text/html; charset=utf-8	http://www.gutenberg.org/files/55855/55855-h/55855-h.htm	2017-10-30 12:44:48	ebooks/55855
266167	text/html; charset=utf-8	http://www.gutenberg.org/files/55855/55855-h.zip	2017-10-30 12:44:48	ebooks/55855
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/55855.rdf	2020-06-11 01:45:59.176132	ebooks/55855
474277	text/plain; charset=utf-8	http://www.gutenberg.org/files/55855/55855-0.txt	2017-10-30 12:44:44	ebooks/55855
1063721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55855.kindle.images	2020-05-27 01:30:28.430305	ebooks/55855
11422	image/jpeg	http://www.gutenberg.org/cache/epub/55855/pg55855.cover.medium.jpg	2020-05-27 01:30:29.672305	ebooks/55855
2447	image/jpeg	http://www.gutenberg.org/cache/epub/55855/pg55855.cover.small.jpg	2020-05-27 01:30:29.643305	ebooks/55855
180337	text/plain; charset=utf-8	http://www.gutenberg.org/files/55855/55855-0.zip	2017-10-30 12:44:48	ebooks/55855
982815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55855.kindle.noimages	2020-05-27 01:30:29.608299	ebooks/55855
301235	application/epub+zip	http://www.gutenberg.org/ebooks/55855.epub.images	2020-05-27 01:30:26.800383	ebooks/55855
256893	application/epub+zip	http://www.gutenberg.org/ebooks/55855.epub.noimages	2020-05-27 01:30:27.29136	ebooks/55855
3374	image/jpeg	http://www.gutenberg.org/cache/epub/55856/pg55856.cover.small.jpg	2020-05-27 01:30:31.461277	ebooks/55856
103104	application/epub+zip	http://www.gutenberg.org/ebooks/55856.epub.noimages	2020-05-27 01:30:30.299283	ebooks/55856
75293	text/plain; charset=utf-8	http://www.gutenberg.org/files/55856/55856-0.txt	2017-10-30 18:05:48	ebooks/55856
88068	text/html; charset=utf-8	http://www.gutenberg.org/files/55856/55856-h/55856-h.htm	2017-10-30 18:05:50	ebooks/55856
310124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55856.kindle.noimages	2020-05-27 01:30:31.443266	ebooks/55856
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/55856.rdf	2020-06-11 01:45:59.202114	ebooks/55856
1518479	application/zip	http://www.gutenberg.org/files/55856/55856-h.zip	2017-10-30 18:05:52	ebooks/55856
27329	text/plain; charset=utf-8	http://www.gutenberg.org/files/55856/55856-0.zip	2017-10-30 18:05:52	ebooks/55856
2389365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55856.kindle.images	2020-05-27 01:30:31.111273	ebooks/55856
25286	image/jpeg	http://www.gutenberg.org/cache/epub/55856/pg55856.cover.medium.jpg	2020-05-27 01:30:31.479265	ebooks/55856
1143837	application/epub+zip	http://www.gutenberg.org/ebooks/55856.epub.images	2020-05-27 01:30:30.101323	ebooks/55856
14140	image/jpeg	http://www.gutenberg.org/cache/epub/55857/pg55857.cover.medium.jpg	2020-05-27 01:30:33.532241	ebooks/55857
2209	image/jpeg	http://www.gutenberg.org/cache/epub/55857/pg55857.cover.small.jpg	2020-05-27 01:30:33.506238	ebooks/55857
50189	application/zip	http://www.gutenberg.org/files/55857/55857-0.zip	2017-10-30 18:07:20	ebooks/55857
671826	application/epub+zip	http://www.gutenberg.org/ebooks/55857.epub.images	2020-05-27 01:30:31.996279	ebooks/55857
653719	text/html; charset=utf-8	http://www.gutenberg.org/files/55857/55857-h.zip	2017-10-30 18:07:20	ebooks/55857
1216846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55857.kindle.images	2020-05-27 01:30:32.95629	ebooks/55857
475905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55857.kindle.noimages	2020-05-27 01:30:33.477243	ebooks/55857
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/55857.rdf	2020-06-11 01:45:59.227099	ebooks/55857
158075	text/html; charset=utf-8	http://www.gutenberg.org/files/55857/55857-h/55857-h.htm	2017-10-30 18:07:18	ebooks/55857
130630	text/plain; charset=utf-8	http://www.gutenberg.org/files/55857/55857-0.txt	2017-10-30 18:07:16	ebooks/55857
172053	application/epub+zip	http://www.gutenberg.org/ebooks/55857.epub.noimages	2020-05-27 01:30:32.31626	ebooks/55857
400281	text/html; charset=utf-8	http://www.gutenberg.org/files/55858/55858-h/55858-h.htm	2017-10-30 18:08:24	ebooks/55858
299765	application/epub+zip	http://www.gutenberg.org/ebooks/55858.epub.noimages	2020-05-27 01:30:34.662261	ebooks/55858
946729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55858.kindle.noimages	2020-05-27 01:30:37.224195	ebooks/55858
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/55858.rdf	2020-06-11 01:45:59.250104	ebooks/55858
1239396	text/html; charset=utf-8	http://www.gutenberg.org/files/55858/55858-h.zip	2017-10-30 18:08:26	ebooks/55858
1305877	application/epub+zip	http://www.gutenberg.org/ebooks/55858.epub.images	2020-05-27 01:30:34.233251	ebooks/55858
2423501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55858.kindle.images	2020-05-27 01:30:36.033209	ebooks/55858
33713	image/jpeg	http://www.gutenberg.org/cache/epub/55858/pg55858.cover.medium.jpg	2020-05-27 01:30:37.305236	ebooks/55858
4591	image/jpeg	http://www.gutenberg.org/cache/epub/55858/pg55858.cover.small.jpg	2020-05-27 01:30:37.266187	ebooks/55858
124208	application/zip	http://www.gutenberg.org/files/55858/55858-0.zip	2017-10-30 18:08:26	ebooks/55858
340070	text/plain; charset=utf-8	http://www.gutenberg.org/files/55858/55858-0.txt	2017-10-30 18:08:22	ebooks/55858
14104944	application/epub+zip	http://www.gutenberg.org/ebooks/55859.epub.images	2020-05-27 01:30:44.943402	ebooks/55859
16014	image/jpeg	http://www.gutenberg.org/cache/epub/55859/pg55859.cover.medium.jpg	2020-05-27 01:30:55.054268	ebooks/55859
777260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55859.kindle.noimages	2020-05-27 01:30:54.92229	ebooks/55859
125605	application/zip	http://www.gutenberg.org/files/55859/55859-0.zip	2017-10-31 06:20:38	ebooks/55859
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/55859.rdf	2020-06-11 01:45:59.274101	ebooks/55859
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55859/pg55859.cover.small.jpg	2020-05-27 01:30:54.993259	ebooks/55859
16828733	application/zip	http://www.gutenberg.org/files/55859/55859-h.zip	2017-10-31 06:20:44	ebooks/55859
325963	text/plain; charset=utf-8	http://www.gutenberg.org/files/55859/55859-0.txt	2017-10-31 06:20:08	ebooks/55859
397794	text/html; charset=utf-8	http://www.gutenberg.org/files/55859/55859-h/55859-h.htm	2017-10-31 06:20:12	ebooks/55859
25324820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55859.kindle.images	2020-05-27 01:30:53.610308	ebooks/55859
226960	application/epub+zip	http://www.gutenberg.org/ebooks/55859.epub.noimages	2020-05-27 01:30:45.33441	ebooks/55859
52813	application/epub+zip	http://www.gutenberg.org/ebooks/5586.epub.images	2020-06-03 00:35:12.596922	ebooks/5586
3640	image/jpeg	http://www.gutenberg.org/cache/epub/5586/pg5586.cover.small.jpg	2020-06-03 00:35:13.173897	ebooks/5586
85008	text/html	http://www.gutenberg.org/ebooks/5586.html.images	2020-06-03 00:35:12.498956	ebooks/5586
15069	image/jpeg	http://www.gutenberg.org/cache/epub/5586/pg5586.cover.medium.jpg	2020-06-03 00:35:13.197899	ebooks/5586
211674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5586.kindle.noimages	2020-06-03 00:35:13.147906	ebooks/5586
31526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5586/5586.zip	2015-03-28 06:04:02	ebooks/5586
85008	text/html	http://www.gutenberg.org/ebooks/5586.html.noimages	2020-06-03 00:35:12.534931	ebooks/5586
211681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5586.kindle.images	2020-06-03 00:35:12.894903	ebooks/5586
77935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5586/5586.txt	2015-03-28 06:03:28	ebooks/5586
77897	text/plain	http://www.gutenberg.org/ebooks/5586.txt.utf-8	2020-06-03 00:35:12.434913	ebooks/5586
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/5586.rdf	2020-06-11 01:04:32.536983	ebooks/5586
52814	application/epub+zip	http://www.gutenberg.org/ebooks/5586.epub.noimages	2020-06-03 00:35:12.643928	ebooks/5586
2501595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55860.kindle.noimages	2020-05-27 01:31:04.880347	ebooks/55860
2174529	application/epub+zip	http://www.gutenberg.org/ebooks/55860.epub.images	2020-05-27 01:30:57.54826	ebooks/55860
1434573	text/html; charset=utf-8	http://www.gutenberg.org/files/55860/55860-h/55860-h.htm	2017-10-31 07:51:18	ebooks/55860
657239	application/epub+zip	http://www.gutenberg.org/ebooks/55860.epub.noimages	2020-05-27 01:30:58.360216	ebooks/55860
1340491	text/plain; charset=utf-8	http://www.gutenberg.org/files/55860/55860-0.txt	2017-10-31 07:51:14	ebooks/55860
5529217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55860.kindle.images	2020-05-27 01:31:02.025366	ebooks/55860
2476974	application/zip	http://www.gutenberg.org/files/55860/55860-h.zip	2017-10-31 07:51:18	ebooks/55860
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/55860.rdf	2020-06-11 01:45:59.299107	ebooks/55860
7375	image/jpeg	http://www.gutenberg.org/cache/epub/55860/pg55860.cover.medium.jpg	2020-05-27 01:31:04.983343	ebooks/55860
506120	text/plain; charset=utf-8	http://www.gutenberg.org/files/55860/55860-0.zip	2017-10-31 07:51:18	ebooks/55860
1883	image/jpeg	http://www.gutenberg.org/cache/epub/55860/pg55860.cover.small.jpg	2020-05-27 01:31:04.936331	ebooks/55860
14292	application/rdf+xml	http://www.gutenberg.org/ebooks/55861.rdf	2020-06-11 01:45:59.328118	ebooks/55861
86487	application/zip	http://www.gutenberg.org/files/55861/55861-8.zip	2017-10-31 07:55:08	ebooks/55861
579066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55861.kindle.noimages	2020-05-27 01:31:06.976368	ebooks/55861
715297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55861.kindle.images	2020-05-27 01:31:06.305312	ebooks/55861
286350	application/zip	http://www.gutenberg.org/files/55861/55861-h.zip	2017-10-31 07:55:08	ebooks/55861
8689	image/jpeg	http://www.gutenberg.org/cache/epub/55861/pg55861.cover.medium.jpg	2020-05-27 01:31:07.042462	ebooks/55861
294529	application/epub+zip	http://www.gutenberg.org/ebooks/55861.epub.images	2020-05-27 01:31:05.450331	ebooks/55861
239293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55861/55861-h/55861-h.htm	2017-10-31 07:55:04	ebooks/55861
225246	text/plain	http://www.gutenberg.org/ebooks/55861.txt.utf-8	2020-05-27 01:31:05.124336	ebooks/55861
212398	application/epub+zip	http://www.gutenberg.org/ebooks/55861.epub.noimages	2020-05-27 01:31:05.606332	ebooks/55861
225276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55861/55861-8.txt	2017-10-31 07:55:04	ebooks/55861
1510	image/jpeg	http://www.gutenberg.org/cache/epub/55861/pg55861.cover.small.jpg	2020-05-27 01:31:07.010336	ebooks/55861
1004889	application/zip	http://www.gutenberg.org/files/55862/55862-h.zip	2017-10-31 08:02:58	ebooks/55862
14014	image/jpeg	http://www.gutenberg.org/cache/epub/55862/pg55862.cover.medium.jpg	2020-05-27 01:31:13.228222	ebooks/55862
353553	application/epub+zip	http://www.gutenberg.org/ebooks/55862.epub.noimages	2020-05-27 01:31:08.659283	ebooks/55862
2678574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55862.kindle.images	2020-05-27 01:31:11.346256	ebooks/55862
191411	application/zip	http://www.gutenberg.org/files/55862/55862-0.zip	2017-10-31 08:02:58	ebooks/55862
508586	text/plain; charset=utf-8	http://www.gutenberg.org/files/55862/55862-0.txt	2017-10-31 08:02:54	ebooks/55862
613488	text/html; charset=utf-8	http://www.gutenberg.org/files/55862/55862-h/55862-h.htm	2017-10-31 08:02:58	ebooks/55862
1073730	application/epub+zip	http://www.gutenberg.org/ebooks/55862.epub.images	2020-05-27 01:31:08.018311	ebooks/55862
2224	image/jpeg	http://www.gutenberg.org/cache/epub/55862/pg55862.cover.small.jpg	2020-05-27 01:31:13.132229	ebooks/55862
1253429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55862.kindle.noimages	2020-05-27 01:31:13.03224	ebooks/55862
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/55862.rdf	2020-06-11 01:45:59.351106	ebooks/55862
335446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55863.kindle.noimages	2020-05-27 01:31:15.52123	ebooks/55863
63960	text/plain; charset=utf-8	http://www.gutenberg.org/files/55863/55863-0.txt	2017-10-31 08:08:08	ebooks/55863
2293895	application/epub+zip	http://www.gutenberg.org/ebooks/55863.epub.images	2020-05-27 01:31:13.927215	ebooks/55863
23821	text/plain; charset=utf-8	http://www.gutenberg.org/files/55863/55863-0.zip	2017-10-31 08:08:14	ebooks/55863
126706	application/epub+zip	http://www.gutenberg.org/ebooks/55863.epub.noimages	2020-05-27 01:31:14.228232	ebooks/55863
11725	application/rdf+xml	http://www.gutenberg.org/ebooks/55863.rdf	2020-06-11 01:45:59.3731	ebooks/55863
1788	image/jpeg	http://www.gutenberg.org/cache/epub/55863/pg55863.cover.small.jpg	2020-05-27 01:31:15.551214	ebooks/55863
2328279	text/html; charset=utf-8	http://www.gutenberg.org/files/55863/55863-h.zip	2017-10-31 08:08:14	ebooks/55863
12143	image/jpeg	http://www.gutenberg.org/cache/epub/55863/pg55863.cover.medium.jpg	2020-05-27 01:31:15.581194	ebooks/55863
78387	text/html; charset=utf-8	http://www.gutenberg.org/files/55863/55863-h/55863-h.htm	2017-10-31 08:08:12	ebooks/55863
3303791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55863.kindle.images	2020-05-27 01:31:15.154203	ebooks/55863
148212	text/plain; charset=utf-8	http://www.gutenberg.org/files/55864/55864-0.zip	2017-10-31 08:13:58	ebooks/55864
927640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55864.kindle.images	2020-05-27 01:31:17.491463	ebooks/55864
449281	text/html; charset=utf-8	http://www.gutenberg.org/files/55864/55864-h/55864-h.htm	2017-10-31 08:13:56	ebooks/55864
279818	application/epub+zip	http://www.gutenberg.org/ebooks/55864.epub.images	2020-05-27 01:31:16.129201	ebooks/55864
401645	text/plain; charset=utf-8	http://www.gutenberg.org/files/55864/55864-0.txt	2017-10-31 08:13:54	ebooks/55864
3565	image/jpeg	http://www.gutenberg.org/cache/epub/55864/pg55864.cover.small.jpg	2020-05-27 01:31:18.590459	ebooks/55864
257272	application/epub+zip	http://www.gutenberg.org/ebooks/55864.epub.noimages	2020-05-27 01:31:16.471484	ebooks/55864
240717	text/html; charset=utf-8	http://www.gutenberg.org/files/55864/55864-h.zip	2017-10-31 08:13:58	ebooks/55864
12120	application/rdf+xml	http://www.gutenberg.org/ebooks/55864.rdf	2020-06-11 01:45:59.397099	ebooks/55864
23662	image/jpeg	http://www.gutenberg.org/cache/epub/55864/pg55864.cover.medium.jpg	2020-05-27 01:31:18.617516	ebooks/55864
882794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55864.kindle.noimages	2020-05-27 01:31:18.56047	ebooks/55864
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/55865.rdf	2020-06-11 01:45:59.424107	ebooks/55865
203852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55865/55865-8.txt	2017-10-31 15:01:02	ebooks/55865
3757	image/jpeg	http://www.gutenberg.org/cache/epub/55865/pg55865.cover.small.jpg	2020-05-27 01:31:21.995408	ebooks/55865
196404	application/epub+zip	http://www.gutenberg.org/ebooks/55865.epub.noimages	2020-05-27 01:31:20.358441	ebooks/55865
225025	application/zip	http://www.gutenberg.org/files/55865/55865-h.zip	2017-10-31 15:01:40	ebooks/55865
22165	image/jpeg	http://www.gutenberg.org/cache/epub/55865/pg55865.cover.medium.jpg	2020-05-27 01:31:22.026415	ebooks/55865
76694	application/zip	http://www.gutenberg.org/files/55865/55865-8.zip	2017-10-31 15:01:40	ebooks/55865
586406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55865.kindle.noimages	2020-05-27 01:31:21.958413	ebooks/55865
77120	text/plain; charset=utf-8	http://www.gutenberg.org/files/55865/55865-0.zip	2017-10-31 15:01:40	ebooks/55865
242364	application/epub+zip	http://www.gutenberg.org/ebooks/55865.epub.images	2020-05-27 01:31:19.606495	ebooks/55865
244866	text/html	http://www.gutenberg.org/files/55865/55865-h/55865-h.htm	2017-10-31 15:00:26	ebooks/55865
677910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55865.kindle.images	2020-05-27 01:31:21.157431	ebooks/55865
206557	text/plain; charset=utf-8	http://www.gutenberg.org/files/55865/55865-0.txt	2017-10-31 15:00:24	ebooks/55865
651975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55866.kindle.images	2020-05-27 01:31:23.780393	ebooks/55866
164439	application/epub+zip	http://www.gutenberg.org/ebooks/55866.epub.images	2020-05-27 01:31:22.795413	ebooks/55866
12172	image/jpeg	http://www.gutenberg.org/cache/epub/55866/pg55866.cover.medium.jpg	2020-05-27 01:31:24.678376	ebooks/55866
3135	image/jpeg	http://www.gutenberg.org/cache/epub/55866/pg55866.cover.small.jpg	2020-05-27 01:31:24.654399	ebooks/55866
128202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55866/55866-8.zip	2017-11-01 04:39:26	ebooks/55866
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/55866.rdf	2020-06-11 01:45:59.447161	ebooks/55866
402054	text/html	http://www.gutenberg.org/ebooks/55866.html.noimages	2020-05-27 01:31:22.58944	ebooks/55866
343111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55866/55866-8.txt	2017-11-01 04:39:24	ebooks/55866
359252	text/plain	http://www.gutenberg.org/ebooks/55866.txt.utf-8	2020-05-27 01:31:22.142426	ebooks/55866
651968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55866.kindle.noimages	2020-05-27 01:31:24.627375	ebooks/55866
402054	text/html	http://www.gutenberg.org/ebooks/55866.html.images	2020-05-27 01:31:22.49548	ebooks/55866
164440	application/epub+zip	http://www.gutenberg.org/ebooks/55866.epub.noimages	2020-05-27 01:31:22.939414	ebooks/55866
560091	text/html; charset=utf-8	http://www.gutenberg.org/files/55867/55867-h/55867-h.htm	2017-11-01 04:41:16	ebooks/55867
12049	image/jpeg	http://www.gutenberg.org/cache/epub/55867/pg55867.cover.medium.jpg	2020-05-27 01:31:29.086319	ebooks/55867
490467	text/plain; charset=utf-8	http://www.gutenberg.org/files/55867/55867-0.txt	2017-11-01 04:41:14	ebooks/55867
1974644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55867.kindle.images	2020-05-27 01:31:27.659344	ebooks/55867
179241	text/plain; charset=utf-8	http://www.gutenberg.org/files/55867/55867-0.zip	2017-11-01 04:41:18	ebooks/55867
1122269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55867.kindle.noimages	2020-05-27 01:31:28.984324	ebooks/55867
907313	text/html; charset=utf-8	http://www.gutenberg.org/files/55867/55867-h.zip	2017-11-01 04:41:18	ebooks/55867
352267	application/epub+zip	http://www.gutenberg.org/ebooks/55867.epub.noimages	2020-05-27 01:31:26.267383	ebooks/55867
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/55867.rdf	2020-06-11 01:45:59.470098	ebooks/55867
1911	image/jpeg	http://www.gutenberg.org/cache/epub/55867/pg55867.cover.small.jpg	2020-05-27 01:31:29.038329	ebooks/55867
869742	application/epub+zip	http://www.gutenberg.org/ebooks/55867.epub.images	2020-05-27 01:31:25.607372	ebooks/55867
1044739	text/html; charset=utf-8	http://www.gutenberg.org/files/55868/55868-h/55868-h.htm	2017-11-17 04:20:18	ebooks/55868
1679744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55868.kindle.images	2020-05-27 01:31:32.365272	ebooks/55868
1387	image/jpeg	http://www.gutenberg.org/cache/epub/55868/pg55868.cover.small.jpg	2020-05-27 01:31:34.345316	ebooks/55868
428532	application/epub+zip	http://www.gutenberg.org/ebooks/55868.epub.images	2020-05-27 01:31:29.888311	ebooks/55868
406279	text/html; charset=utf-8	http://www.gutenberg.org/files/55868/55868-h.zip	2017-11-17 04:20:30	ebooks/55868
976056	text/plain; charset=utf-8	http://www.gutenberg.org/files/55868/55868-0.txt	2017-11-17 04:20:18	ebooks/55868
426808	application/epub+zip	http://www.gutenberg.org/ebooks/55868.epub.noimages	2020-05-27 01:31:30.420338	ebooks/55868
355196	application/zip	http://www.gutenberg.org/files/55868/55868-0.zip	2017-11-17 04:20:30	ebooks/55868
1676408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55868.kindle.noimages	2020-05-27 01:31:34.31125	ebooks/55868
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/55868.rdf	2020-06-11 01:45:59.494096	ebooks/55868
4887	image/jpeg	http://www.gutenberg.org/cache/epub/55868/pg55868.cover.medium.jpg	2020-05-27 01:31:34.376243	ebooks/55868
1150756	text/plain; charset=utf-8	http://www.gutenberg.org/files/55869/55869-0.txt	2017-11-04 02:05:12	ebooks/55869
11631	image/jpeg	http://www.gutenberg.org/cache/epub/55869/pg55869.cover.medium.jpg	2020-05-27 01:31:56.479466	ebooks/55869
24335661	application/zip	http://www.gutenberg.org/files/55869/55869-h.zip	2017-11-04 02:05:48	ebooks/55869
2275	image/jpeg	http://www.gutenberg.org/cache/epub/55869/pg55869.cover.small.jpg	2020-05-27 01:31:56.389464	ebooks/55869
2234662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55869.kindle.noimages	2020-05-27 01:31:56.284463	ebooks/55869
422163	application/zip	http://www.gutenberg.org/files/55869/55869-0.zip	2017-11-04 02:05:48	ebooks/55869
45894576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55869.kindle.images	2020-05-27 01:31:53.362201	ebooks/55869
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/55869.rdf	2020-06-11 01:45:59.521126	ebooks/55869
547297	application/epub+zip	http://www.gutenberg.org/ebooks/55869.epub.noimages	2020-05-27 01:31:42.415358	ebooks/55869
22617919	application/epub+zip	http://www.gutenberg.org/ebooks/55869.epub.images	2020-05-27 01:31:41.476352	ebooks/55869
1273542	text/html; charset=utf-8	http://www.gutenberg.org/files/55869/55869-h/55869-h.htm	2017-11-04 02:04:02	ebooks/55869
474679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5587.kindle.noimages	2020-06-03 00:35:14.790872	ebooks/5587
93589	application/zip	http://www.gutenberg.org/files/5587/5587.zip	2015-03-28 06:05:48	ebooks/5587
474683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5587.kindle.images	2020-06-03 00:35:14.25088	ebooks/5587
3906	image/jpeg	http://www.gutenberg.org/cache/epub/5587/pg5587.cover.small.jpg	2020-06-03 00:35:14.815871	ebooks/5587
256984	text/html	http://www.gutenberg.org/ebooks/5587.html.images	2020-06-03 00:35:13.458916	ebooks/5587
241934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5587/5587.txt	2015-03-28 06:05:20	ebooks/5587
256984	text/html	http://www.gutenberg.org/ebooks/5587.html.noimages	2020-06-03 00:35:13.519926	ebooks/5587
241896	text/plain	http://www.gutenberg.org/ebooks/5587.txt.utf-8	2020-06-03 00:35:13.30892	ebooks/5587
120271	application/epub+zip	http://www.gutenberg.org/ebooks/5587.epub.noimages	2020-06-03 00:35:13.714907	ebooks/5587
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/5587.rdf	2020-06-11 01:04:32.561995	ebooks/5587
12844	image/jpeg	http://www.gutenberg.org/cache/epub/5587/pg5587.cover.medium.jpg	2020-06-03 00:35:14.838875	ebooks/5587
120271	application/epub+zip	http://www.gutenberg.org/ebooks/5587.epub.images	2020-06-03 00:35:13.637915	ebooks/5587
973945	text/plain; charset=utf-8	http://www.gutenberg.org/files/55870/55870-0.zip	2017-11-01 07:14:58	ebooks/55870
15554	image/jpeg	http://www.gutenberg.org/cache/epub/55870/pg55870.cover.medium.jpg	2020-05-27 01:32:56.007191	ebooks/55870
40880843	application/zip	http://www.gutenberg.org/files/55870/55870-h.zip	2017-11-01 07:15:00	ebooks/55870
2804371	text/plain; charset=utf-8	http://www.gutenberg.org/files/55870/55870-0.txt	2017-11-01 07:13:00	ebooks/55870
3584697	text/html; charset=utf-8	http://www.gutenberg.org/files/55870/55870-h/55870-h.htm	2017-11-01 07:13:06	ebooks/55870
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/55870.rdf	2020-06-11 01:45:59.545094	ebooks/55870
5744090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55870.kindle.noimages	2020-05-27 01:32:54.307209	ebooks/55870
1442546	application/epub+zip	http://www.gutenberg.org/ebooks/55870.epub.noimages	2020-05-27 01:32:11.335288	ebooks/55870
85353971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55870.kindle.images	2020-05-27 01:32:43.546346	ebooks/55870
41345711	application/epub+zip	http://www.gutenberg.org/ebooks/55870.epub.images	2020-05-27 01:32:06.146348	ebooks/55870
2061	image/jpeg	http://www.gutenberg.org/cache/epub/55870/pg55870.cover.small.jpg	2020-05-27 01:32:55.227191	ebooks/55870
2984829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55871.kindle.noimages	2020-05-27 01:33:21.827351	ebooks/55871
511590	application/zip	http://www.gutenberg.org/files/55871/55871-0.zip	2017-11-01 07:27:30	ebooks/55871
1785544	text/html; charset=utf-8	http://www.gutenberg.org/files/55871/55871-h/55871-h.htm	2017-11-01 07:25:50	ebooks/55871
788113	application/epub+zip	http://www.gutenberg.org/ebooks/55871.epub.noimages	2020-05-27 01:33:04.573276	ebooks/55871
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/55871.rdf	2020-06-11 01:45:59.568141	ebooks/55871
33958948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55871.kindle.images	2020-05-27 01:33:17.15341	ebooks/55871
16324084	application/epub+zip	http://www.gutenberg.org/ebooks/55871.epub.images	2020-05-27 01:33:01.917342	ebooks/55871
2050	image/jpeg	http://www.gutenberg.org/cache/epub/55871/pg55871.cover.small.jpg	2020-05-27 01:33:22.103341	ebooks/55871
15453	image/jpeg	http://www.gutenberg.org/cache/epub/55871/pg55871.cover.medium.jpg	2020-05-27 01:33:22.369341	ebooks/55871
16118470	application/zip	http://www.gutenberg.org/files/55871/55871-h.zip	2017-11-01 07:27:32	ebooks/55871
1468743	text/plain; charset=utf-8	http://www.gutenberg.org/files/55871/55871-0.txt	2017-11-01 07:25:46	ebooks/55871
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/55872.rdf	2020-06-11 01:45:59.59218	ebooks/55872
24966680	application/zip	http://www.gutenberg.org/files/55872/55872-h.zip	2017-11-01 07:39:02	ebooks/55872
753664	application/epub+zip	http://www.gutenberg.org/ebooks/55872.epub.noimages	2020-05-27 01:33:29.861274	ebooks/55872
2985	image/jpeg	http://www.gutenberg.org/cache/epub/55872/pg55872.cover.small.jpg	2020-05-27 01:33:51.944461	ebooks/55872
25121933	application/epub+zip	http://www.gutenberg.org/ebooks/55872.epub.images	2020-05-27 01:33:27.296306	ebooks/55872
470813	text/plain; charset=utf-8	http://www.gutenberg.org/files/55872/55872-0.zip	2017-11-01 07:39:00	ebooks/55872
51553071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55872.kindle.images	2020-05-27 01:33:46.351237	ebooks/55872
1752113	text/html; charset=utf-8	http://www.gutenberg.org/files/55872/55872-h/55872-h.htm	2017-11-01 07:32:16	ebooks/55872
1357072	text/plain; charset=utf-8	http://www.gutenberg.org/files/55872/55872-0.txt	2017-11-01 07:32:08	ebooks/55872
2914642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55872.kindle.noimages	2020-05-27 01:33:51.538471	ebooks/55872
20765	image/jpeg	http://www.gutenberg.org/cache/epub/55872/pg55872.cover.medium.jpg	2020-05-27 01:33:52.346483	ebooks/55872
815737	text/html	http://www.gutenberg.org/ebooks/55873.html.images	2020-05-27 01:33:53.788447	ebooks/55873
326670	application/epub+zip	http://www.gutenberg.org/ebooks/55873.epub.images	2020-05-27 01:33:54.287454	ebooks/55873
726512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55873/55873-8.txt	2017-11-01 07:42:52	ebooks/55873
1300903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55873.kindle.noimages	2020-05-27 01:33:57.443384	ebooks/55873
762903	text/plain	http://www.gutenberg.org/ebooks/55873.txt.utf-8	2020-05-27 01:33:53.336453	ebooks/55873
815737	text/html	http://www.gutenberg.org/ebooks/55873.html.noimages	2020-05-27 01:33:53.945435	ebooks/55873
1300910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55873.kindle.images	2020-05-27 01:33:55.9754	ebooks/55873
326671	application/epub+zip	http://www.gutenberg.org/ebooks/55873.epub.noimages	2020-05-27 01:33:54.509444	ebooks/55873
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/55873.rdf	2020-06-11 01:45:59.616095	ebooks/55873
2048	image/jpeg	http://www.gutenberg.org/cache/epub/55873/pg55873.cover.small.jpg	2020-05-27 01:33:57.469392	ebooks/55873
6782	image/jpeg	http://www.gutenberg.org/cache/epub/55873/pg55873.cover.medium.jpg	2020-05-27 01:33:57.492385	ebooks/55873
282332	application/zip	http://www.gutenberg.org/files/55873/55873-8.zip	2017-11-01 07:42:54	ebooks/55873
3962	image/jpeg	http://www.gutenberg.org/cache/epub/55874/pg55874.cover.small.jpg	2020-05-27 01:34:02.09732	ebooks/55874
260295	text/html; charset=utf-8	http://www.gutenberg.org/files/55874/55874-h/55874-h.htm	2017-11-01 09:04:22	ebooks/55874
214207	text/plain; charset=utf-8	http://www.gutenberg.org/files/55874/55874-0.txt	2017-11-01 09:04:20	ebooks/55874
1425790	application/epub+zip	http://www.gutenberg.org/ebooks/55874.epub.images	2020-05-27 01:33:58.199391	ebooks/55874
78591	text/plain; charset=utf-8	http://www.gutenberg.org/files/55874/55874-0.zip	2017-11-01 09:04:24	ebooks/55874
692582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55874.kindle.noimages	2020-05-27 01:34:02.043346	ebooks/55874
11797	application/rdf+xml	http://www.gutenberg.org/ebooks/55874.rdf	2020-06-11 01:45:59.638142	ebooks/55874
28392	image/jpeg	http://www.gutenberg.org/cache/epub/55874/pg55874.cover.medium.jpg	2020-05-27 01:34:02.14833	ebooks/55874
1372806	application/zip	http://www.gutenberg.org/files/55874/55874-h.zip	2017-11-01 09:04:24	ebooks/55874
3226000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55874.kindle.images	2020-05-27 01:34:01.217353	ebooks/55874
228200	application/epub+zip	http://www.gutenberg.org/ebooks/55874.epub.noimages	2020-05-27 01:33:58.530386	ebooks/55874
1338693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55875.kindle.noimages	2020-05-27 01:34:10.107216	ebooks/55875
21351	image/jpeg	http://www.gutenberg.org/cache/epub/55875/pg55875.cover.medium.jpg	2020-05-27 01:34:10.324217	ebooks/55875
369237	application/zip	http://www.gutenberg.org/files/55875/55875-h.zip	2017-11-01 13:18:16	ebooks/55875
2851	image/jpeg	http://www.gutenberg.org/cache/epub/55875/pg55875.cover.small.jpg	2020-05-27 01:34:10.218229	ebooks/55875
389945	application/epub+zip	http://www.gutenberg.org/ebooks/55875.epub.images	2020-05-27 01:34:04.267318	ebooks/55875
769100	text/html; charset=us-ascii	http://www.gutenberg.org/files/55875/55875-h/55875-h.htm	2017-11-01 13:18:14	ebooks/55875
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/55875.rdf	2020-06-11 01:45:59.663105	ebooks/55875
358601	application/epub+zip	http://www.gutenberg.org/ebooks/55875.epub.noimages	2020-05-27 01:34:05.647307	ebooks/55875
586973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55875/55875-8.txt	2017-11-01 13:18:10	ebooks/55875
219079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55875/55875-8.zip	2017-11-01 13:18:16	ebooks/55875
1410317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55875.kindle.images	2020-05-27 01:34:07.943255	ebooks/55875
587936	text/plain	http://www.gutenberg.org/ebooks/55875.txt.utf-8	2020-05-27 01:34:02.301345	ebooks/55875
2793	image/jpeg	http://www.gutenberg.org/cache/epub/55876/pg55876.cover.small.jpg	2020-06-14 20:04:12.919437	ebooks/55876
742601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55876.kindle.noimages	2020-06-14 20:04:12.879417	ebooks/55876
436386	application/epub+zip	http://www.gutenberg.org/ebooks/55876.epub.images	2020-06-14 20:04:10.564428	ebooks/55876
311542	text/plain; charset=utf-8	http://www.gutenberg.org/files/55876/55876-0.txt	2020-06-14 16:28:08	ebooks/55876
122432	text/plain; charset=utf-8	http://www.gutenberg.org/files/55876/55876-0.zip	2020-06-14 16:28:08	ebooks/55876
405976	application/zip	http://www.gutenberg.org/files/55876/55876-h.zip	2017-11-01 17:25:40	ebooks/55876
11994	application/rdf+xml	http://www.gutenberg.org/ebooks/55876.rdf	2020-06-14 20:04:13.024596	ebooks/55876
23048	image/jpeg	http://www.gutenberg.org/cache/epub/55876/pg55876.cover.medium.jpg	2020-06-14 20:04:12.957603	ebooks/55876
213633	application/epub+zip	http://www.gutenberg.org/ebooks/55876.epub.noimages	2020-06-14 20:04:11.039415	ebooks/55876
356710	text/html	http://www.gutenberg.org/files/55876/55876-h/55876-h.htm	2017-11-01 17:22:40	ebooks/55876
1292379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55876.kindle.images	2020-06-14 20:04:12.02948	ebooks/55876
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/55877.rdf	2020-06-11 01:45:59.710093	ebooks/55877
15759	image/jpeg	http://www.gutenberg.org/cache/epub/55877/pg55877.cover.medium.jpg	2020-05-27 01:34:16.324346	ebooks/55877
238212	application/epub+zip	http://www.gutenberg.org/ebooks/55877.epub.images	2020-05-27 01:34:14.105193	ebooks/55877
255177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55877/55877-h/55877-h.htm	2017-11-02 05:10:14	ebooks/55877
227448	application/zip	http://www.gutenberg.org/files/55877/55877-h.zip	2017-11-02 05:10:16	ebooks/55877
678956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55877.kindle.images	2020-05-27 01:34:15.342379	ebooks/55877
163249	text/plain; charset=utf-8	http://www.gutenberg.org/files/55877/55877-0.txt	2017-11-02 05:10:12	ebooks/55877
58834	application/zip	http://www.gutenberg.org/files/55877/55877-0.zip	2017-11-02 05:10:16	ebooks/55877
143604	application/epub+zip	http://www.gutenberg.org/ebooks/55877.epub.noimages	2020-05-27 01:34:14.459184	ebooks/55877
519204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55877.kindle.noimages	2020-05-27 01:34:16.247356	ebooks/55877
2132	image/jpeg	http://www.gutenberg.org/cache/epub/55877/pg55877.cover.small.jpg	2020-05-27 01:34:16.286363	ebooks/55877
940609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55878.kindle.noimages	2020-06-14 20:04:18.020541	ebooks/55878
17118	image/jpeg	http://www.gutenberg.org/cache/epub/55878/pg55878.cover.medium.jpg	2020-06-14 20:04:18.097548	ebooks/55878
1003462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55878.kindle.images	2020-06-14 20:04:16.919543	ebooks/55878
279110	text/html	http://www.gutenberg.org/files/55878/55878-h.zip	2017-11-02 13:14:04	ebooks/55878
333380	application/epub+zip	http://www.gutenberg.org/ebooks/55878.epub.images	2020-06-14 20:04:15.404589	ebooks/55878
418854	text/plain; charset=utf-8	http://www.gutenberg.org/files/55878/55878-0.txt	2020-06-14 16:28:10	ebooks/55878
2745	image/jpeg	http://www.gutenberg.org/cache/epub/55878/pg55878.cover.small.jpg	2020-06-14 20:04:18.060534	ebooks/55878
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/55878.rdf	2020-06-14 20:04:18.169519	ebooks/55878
475982	text/html	http://www.gutenberg.org/files/55878/55878-h/55878-h.htm	2017-11-02 13:11:30	ebooks/55878
163417	application/zip	http://www.gutenberg.org/files/55878/55878-0.zip	2020-06-14 16:28:10	ebooks/55878
272615	application/epub+zip	http://www.gutenberg.org/ebooks/55878.epub.noimages	2020-06-14 20:04:15.799609	ebooks/55878
266001	text/html; charset=utf-8	http://www.gutenberg.org/files/55879/55879-h/55879-h.htm	2017-11-02 12:58:02	ebooks/55879
10308	image/jpeg	http://www.gutenberg.org/cache/epub/55879/pg55879.cover.medium.jpg	2020-05-27 01:34:21.76427	ebooks/55879
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/55879.rdf	2020-06-11 01:45:59.766109	ebooks/55879
2402	image/jpeg	http://www.gutenberg.org/cache/epub/55879/pg55879.cover.small.jpg	2020-05-27 01:34:21.738278	ebooks/55879
187910	application/epub+zip	http://www.gutenberg.org/ebooks/55879.epub.images	2020-05-27 01:34:20.128298	ebooks/55879
170291	application/zip	http://www.gutenberg.org/files/55879/55879-h.zip	2017-11-02 12:58:02	ebooks/55879
137222	application/epub+zip	http://www.gutenberg.org/ebooks/55879.epub.noimages	2020-05-27 01:34:20.389294	ebooks/55879
242175	text/plain; charset=utf-8	http://www.gutenberg.org/files/55879/55879-0.txt	2017-11-02 12:57:58	ebooks/55879
514998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55879.kindle.noimages	2020-05-27 01:34:21.709284	ebooks/55879
85193	text/plain; charset=utf-8	http://www.gutenberg.org/files/55879/55879-0.zip	2017-11-02 12:58:02	ebooks/55879
577962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55879.kindle.images	2020-05-27 01:34:21.031274	ebooks/55879
131815	text/plain	http://www.gutenberg.org/ebooks/5588.txt.utf-8	2020-06-03 00:35:14.94689	ebooks/5588
76143	application/epub+zip	http://www.gutenberg.org/ebooks/5588.epub.noimages	2020-06-03 00:35:15.25187	ebooks/5588
76142	application/epub+zip	http://www.gutenberg.org/ebooks/5588.epub.images	2020-06-03 00:35:15.18788	ebooks/5588
11424	image/jpeg	http://www.gutenberg.org/cache/epub/5588/pg5588.cover.medium.jpg	2020-06-03 00:35:16.106855	ebooks/5588
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/5588.rdf	2020-06-11 01:04:32.586982	ebooks/5588
3096	image/jpeg	http://www.gutenberg.org/cache/epub/5588/pg5588.cover.small.jpg	2020-06-03 00:35:16.083854	ebooks/5588
296323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5588.kindle.noimages	2020-06-03 00:35:16.05886	ebooks/5588
52329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5588/5588.zip	2015-03-28 06:14:58	ebooks/5588
148658	text/html	http://www.gutenberg.org/ebooks/5588.html.images	2020-06-03 00:35:15.057873	ebooks/5588
131853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5588/5588.txt	2015-03-28 06:14:32	ebooks/5588
148658	text/html	http://www.gutenberg.org/ebooks/5588.html.noimages	2020-06-03 00:35:15.100868	ebooks/5588
296326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5588.kindle.images	2020-06-03 00:35:15.650862	ebooks/5588
189473	application/zip	http://www.gutenberg.org/files/55880/55880-0.zip	2018-03-04 05:57:38	ebooks/55880
519783	text/plain; charset=utf-8	http://www.gutenberg.org/files/55880/55880-0.txt	2018-03-04 05:57:24	ebooks/55880
740402	text/html; charset=utf-8	http://www.gutenberg.org/files/55880/55880-h.zip	2018-03-04 05:57:40	ebooks/55880
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/55880.rdf	2020-06-11 01:45:59.791093	ebooks/55880
802621	application/epub+zip	http://www.gutenberg.org/ebooks/55880.epub.images	2020-05-27 01:34:22.593273	ebooks/55880
590065	text/html; charset=utf-8	http://www.gutenberg.org/files/55880/55880-h/55880-h.htm	2018-03-04 05:57:24	ebooks/55880
5364	image/jpeg	http://www.gutenberg.org/cache/epub/55880/pg55880.cover.small.jpg	2020-05-27 01:34:26.168239	ebooks/55880
2084257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55880.kindle.images	2020-05-27 01:34:24.69023	ebooks/55880
353474	application/epub+zip	http://www.gutenberg.org/ebooks/55880.epub.noimages	2020-05-27 01:34:23.093267	ebooks/55880
35535	image/jpeg	http://www.gutenberg.org/cache/epub/55880/pg55880.cover.medium.jpg	2020-05-27 01:34:26.20522	ebooks/55880
1211466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55880.kindle.noimages	2020-05-27 01:34:26.130209	ebooks/55880
526227	application/epub+zip	http://www.gutenberg.org/ebooks/55881.epub.images	2020-05-27 01:34:27.37422	ebooks/55881
866639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55881/55881-h/55881-h.htm	2017-11-03 13:13:12	ebooks/55881
306971	application/zip	http://www.gutenberg.org/files/55881/55881-8.zip	2017-11-03 13:13:14	ebooks/55881
2450	image/jpeg	http://www.gutenberg.org/cache/epub/55881/pg55881.cover.small.jpg	2020-05-27 01:34:31.621439	ebooks/55881
812216	text/plain	http://www.gutenberg.org/ebooks/55881.txt.utf-8	2020-05-27 01:34:26.343221	ebooks/55881
1464616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55881.kindle.noimages	2020-05-27 01:34:31.587436	ebooks/55881
1760727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55881.kindle.images	2020-05-27 01:34:29.891471	ebooks/55881
372660	application/epub+zip	http://www.gutenberg.org/ebooks/55881.epub.noimages	2020-05-27 01:34:28.144223	ebooks/55881
15328	application/rdf+xml	http://www.gutenberg.org/ebooks/55881.rdf	2020-06-11 01:45:59.819092	ebooks/55881
680274	application/zip	http://www.gutenberg.org/files/55881/55881-h.zip	2017-11-03 13:13:14	ebooks/55881
798388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55881/55881-8.txt	2017-11-03 13:13:10	ebooks/55881
12187	image/jpeg	http://www.gutenberg.org/cache/epub/55881/pg55881.cover.medium.jpg	2020-05-27 01:34:31.651445	ebooks/55881
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/55882.rdf	2020-06-11 01:45:59.844094	ebooks/55882
302549	application/epub+zip	http://www.gutenberg.org/ebooks/55882.epub.noimages	2020-05-27 01:34:37.81037	ebooks/55882
528431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55882/55882-h/55882-h.htm	2017-11-04 06:43:32	ebooks/55882
1060589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55882.kindle.noimages	2020-05-27 01:34:44.233274	ebooks/55882
195343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55882/55882-8.zip	2017-11-04 06:43:52	ebooks/55882
12185748	application/zip	http://www.gutenberg.org/files/55882/55882-h.zip	2017-11-04 06:43:54	ebooks/55882
468613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55882/55882-8.txt	2017-11-04 06:43:30	ebooks/55882
19012356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55882.kindle.images	2020-05-27 01:34:42.944307	ebooks/55882
18107	image/jpeg	http://www.gutenberg.org/cache/epub/55882/pg55882.cover.medium.jpg	2020-05-27 01:34:44.315284	ebooks/55882
10473832	application/epub+zip	http://www.gutenberg.org/ebooks/55882.epub.images	2020-05-27 01:34:37.276403	ebooks/55882
2872	image/jpeg	http://www.gutenberg.org/cache/epub/55882/pg55882.cover.small.jpg	2020-05-27 01:34:44.277271	ebooks/55882
481372	text/plain	http://www.gutenberg.org/ebooks/55882.txt.utf-8	2020-05-27 01:34:31.779454	ebooks/55882
510600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55883.kindle.noimages	2020-05-27 01:34:46.21725	ebooks/55883
97524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55883/55883-8.zip	2017-11-04 06:41:26	ebooks/55883
256790	text/plain	http://www.gutenberg.org/ebooks/55883.txt.utf-8	2020-05-27 01:34:44.456306	ebooks/55883
282040	text/html	http://www.gutenberg.org/ebooks/55883.html.noimages	2020-05-27 01:34:44.717288	ebooks/55883
128152	application/epub+zip	http://www.gutenberg.org/ebooks/55883.epub.noimages	2020-05-27 01:34:44.977303	ebooks/55883
244760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55883/55883-8.txt	2017-11-04 06:41:24	ebooks/55883
3858	image/jpeg	http://www.gutenberg.org/cache/epub/55883/pg55883.cover.small.jpg	2020-05-27 01:34:46.242252	ebooks/55883
128153	application/epub+zip	http://www.gutenberg.org/ebooks/55883.epub.images	2020-05-27 01:34:44.870273	ebooks/55883
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/55883.rdf	2020-06-11 01:45:59.870091	ebooks/55883
510605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55883.kindle.images	2020-05-27 01:34:45.598278	ebooks/55883
282040	text/html	http://www.gutenberg.org/ebooks/55883.html.images	2020-05-27 01:34:44.648283	ebooks/55883
14988	image/jpeg	http://www.gutenberg.org/cache/epub/55883/pg55883.cover.medium.jpg	2020-05-27 01:34:46.266246	ebooks/55883
578728	text/html	http://www.gutenberg.org/ebooks/55884.html.noimages	2020-05-27 01:34:46.884241	ebooks/55884
243142	application/epub+zip	http://www.gutenberg.org/ebooks/55884.epub.noimages	2020-05-27 01:34:47.346231	ebooks/55884
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/55884.rdf	2020-06-11 01:45:59.895096	ebooks/55884
578728	text/html	http://www.gutenberg.org/ebooks/55884.html.images	2020-05-27 01:34:46.764241	ebooks/55884
965990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55884.kindle.images	2020-05-27 01:34:48.507225	ebooks/55884
18121	image/jpeg	http://www.gutenberg.org/cache/epub/55884/pg55884.cover.medium.jpg	2020-05-27 01:34:49.724204	ebooks/55884
525622	text/plain	http://www.gutenberg.org/ebooks/55884.txt.utf-8	2020-05-27 01:34:46.38327	ebooks/55884
503672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55884/55884-8.txt	2017-11-04 07:06:33	ebooks/55884
243142	application/epub+zip	http://www.gutenberg.org/ebooks/55884.epub.images	2020-05-27 01:34:47.158263	ebooks/55884
191235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55884/55884-8.zip	2017-11-04 07:07:45	ebooks/55884
965978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55884.kindle.noimages	2020-05-27 01:34:49.669294	ebooks/55884
3845	image/jpeg	http://www.gutenberg.org/cache/epub/55884/pg55884.cover.small.jpg	2020-05-27 01:34:49.699203	ebooks/55884
813933	text/html; charset=utf-8	http://www.gutenberg.org/files/55885/55885-h.zip	2017-11-04 07:11:46	ebooks/55885
167328	text/html; charset=utf-8	http://www.gutenberg.org/files/55885/55885-h/55885-h.htm	2017-11-04 07:11:46	ebooks/55885
133111	text/plain; charset=utf-8	http://www.gutenberg.org/files/55885/55885-0.txt	2017-11-04 07:11:40	ebooks/55885
330789	application/epub+zip	http://www.gutenberg.org/ebooks/55885.epub.images	2020-05-27 01:34:50.43921	ebooks/55885
187066	application/epub+zip	http://www.gutenberg.org/ebooks/55885.epub.noimages	2020-05-27 01:34:50.976199	ebooks/55885
1921	image/jpeg	http://www.gutenberg.org/cache/epub/55885/pg55885.cover.small.jpg	2020-05-27 01:34:52.298169	ebooks/55885
50602	application/zip	http://www.gutenberg.org/files/55885/55885-0.zip	2017-11-04 07:11:46	ebooks/55885
525954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55885.kindle.noimages	2020-05-27 01:34:52.23917	ebooks/55885
12868	image/jpeg	http://www.gutenberg.org/cache/epub/55885/pg55885.cover.medium.jpg	2020-05-27 01:34:52.353173	ebooks/55885
717089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55885.kindle.images	2020-05-27 01:34:51.625182	ebooks/55885
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/55885.rdf	2020-06-11 01:45:59.918092	ebooks/55885
1853025	text/html; charset=utf-8	http://www.gutenberg.org/files/55886/55886-h.zip	2017-11-04 07:13:04	ebooks/55886
2041676	application/epub+zip	http://www.gutenberg.org/ebooks/55886.epub.images	2020-05-27 01:34:53.90938	ebooks/55886
916113	text/html; charset=utf-8	http://www.gutenberg.org/files/55886/55886-h/55886-h.htm	2017-11-04 07:12:56	ebooks/55886
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/55886.rdf	2020-06-11 01:45:59.942094	ebooks/55886
819555	text/plain; charset=utf-8	http://www.gutenberg.org/files/55886/55886-0.txt	2017-11-04 07:12:52	ebooks/55886
8750	image/jpeg	http://www.gutenberg.org/cache/epub/55886/pg55886.cover.medium.jpg	2020-05-27 01:35:00.107269	ebooks/55886
276192	application/zip	http://www.gutenberg.org/files/55886/55886-0.zip	2017-11-04 07:13:04	ebooks/55886
4707888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55886.kindle.images	2020-05-27 01:34:57.673303	ebooks/55886
1636	image/jpeg	http://www.gutenberg.org/cache/epub/55886/pg55886.cover.small.jpg	2020-05-27 01:35:00.032373	ebooks/55886
1471696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55886.kindle.noimages	2020-05-27 01:34:59.773271	ebooks/55886
388704	application/epub+zip	http://www.gutenberg.org/ebooks/55886.epub.noimages	2020-05-27 01:34:54.720371	ebooks/55886
7852	image/jpeg	http://www.gutenberg.org/cache/epub/55887/pg55887.cover.medium.jpg	2020-05-27 01:35:04.931209	ebooks/55887
452925	text/html; charset=utf-8	http://www.gutenberg.org/files/55887/55887-h/55887-h.htm	2017-11-04 12:11:20	ebooks/55887
329538	text/plain; charset=utf-8	http://www.gutenberg.org/files/55887/55887-0.txt	2017-11-04 12:11:16	ebooks/55887
1567449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55887.kindle.images	2020-05-27 01:35:03.308244	ebooks/55887
177734	application/epub+zip	http://www.gutenberg.org/ebooks/55887.epub.noimages	2020-05-27 01:35:01.622272	ebooks/55887
564310	application/zip	http://www.gutenberg.org/files/55887/55887-h.zip	2017-11-04 12:11:24	ebooks/55887
1309	image/jpeg	http://www.gutenberg.org/cache/epub/55887/pg55887.cover.small.jpg	2020-05-27 01:35:04.862217	ebooks/55887
739148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55887.kindle.noimages	2020-05-27 01:35:04.788205	ebooks/55887
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/55887.rdf	2020-06-11 01:45:59.965092	ebooks/55887
595227	application/epub+zip	http://www.gutenberg.org/ebooks/55887.epub.images	2020-05-27 01:35:01.098295	ebooks/55887
112438	text/plain; charset=utf-8	http://www.gutenberg.org/files/55887/55887-0.zip	2017-11-04 12:11:22	ebooks/55887
2275	image/jpeg	http://www.gutenberg.org/cache/epub/55888/pg55888.cover.small.jpg	2020-05-27 01:35:06.564185	ebooks/55888
71116	application/epub+zip	http://www.gutenberg.org/ebooks/55888.epub.images	2020-05-27 01:35:05.365217	ebooks/55888
271958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55888.kindle.noimages	2020-05-27 01:35:06.537188	ebooks/55888
9214	image/jpeg	http://www.gutenberg.org/cache/epub/55888/pg55888.cover.medium.jpg	2020-05-27 01:35:06.586208	ebooks/55888
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/55888.rdf	2020-06-11 01:45:59.991089	ebooks/55888
71116	application/epub+zip	http://www.gutenberg.org/ebooks/55888.epub.noimages	2020-05-27 01:35:05.554222	ebooks/55888
271966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55888.kindle.images	2020-05-27 01:35:06.039194	ebooks/55888
118156	text/html; charset=utf-8	http://www.gutenberg.org/files/55888/55888-h/55888-h.htm	2017-11-04 12:12:04	ebooks/55888
34847	text/plain; charset=utf-8	http://www.gutenberg.org/files/55888/55888-0.zip	2017-11-04 12:12:06	ebooks/55888
92149	text/plain; charset=utf-8	http://www.gutenberg.org/files/55888/55888-0.txt	2017-11-04 12:12:02	ebooks/55888
62458	text/html; charset=utf-8	http://www.gutenberg.org/files/55888/55888-h.zip	2017-11-04 12:12:06	ebooks/55888
362950	text/plain; charset=utf-8	http://www.gutenberg.org/files/55889/55889-0.txt	2017-11-04 12:13:16	ebooks/55889
3954	image/jpeg	http://www.gutenberg.org/cache/epub/55889/pg55889.cover.small.jpg	2020-05-27 01:35:10.166461	ebooks/55889
915491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55889.kindle.noimages	2020-05-27 01:35:10.127442	ebooks/55889
410623	text/html; charset=utf-8	http://www.gutenberg.org/files/55889/55889-h/55889-h.htm	2017-11-04 12:13:20	ebooks/55889
29459	image/jpeg	http://www.gutenberg.org/cache/epub/55889/pg55889.cover.medium.jpg	2020-05-27 01:35:10.203451	ebooks/55889
261087	application/epub+zip	http://www.gutenberg.org/ebooks/55889.epub.noimages	2020-05-27 01:35:07.491219	ebooks/55889
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/55889.rdf	2020-06-11 01:46:00.014105	ebooks/55889
2747850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55889.kindle.images	2020-05-27 01:35:09.069459	ebooks/55889
136130	application/zip	http://www.gutenberg.org/files/55889/55889-0.zip	2017-11-04 12:13:22	ebooks/55889
1178782	application/epub+zip	http://www.gutenberg.org/ebooks/55889.epub.images	2020-05-27 01:35:07.175187	ebooks/55889
1152565	application/zip	http://www.gutenberg.org/files/55889/55889-h.zip	2017-11-04 12:13:22	ebooks/55889
65212	application/epub+zip	http://www.gutenberg.org/ebooks/5589.epub.images	2020-06-03 00:35:16.409854	ebooks/5589
261432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5589.kindle.images	2020-06-03 00:35:16.781847	ebooks/5589
2702	image/jpeg	http://www.gutenberg.org/cache/epub/5589/pg5589.cover.small.jpg	2020-06-03 00:35:17.129842	ebooks/5589
65211	application/epub+zip	http://www.gutenberg.org/ebooks/5589.epub.noimages	2020-06-03 00:35:16.460885	ebooks/5589
129293	text/html	http://www.gutenberg.org/ebooks/5589.html.images	2020-06-03 00:35:16.297867	ebooks/5589
129293	text/html	http://www.gutenberg.org/ebooks/5589.html.noimages	2020-06-03 00:35:16.336863	ebooks/5589
46816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5589/5589.zip	2015-03-28 06:16:48	ebooks/5589
9931	image/jpeg	http://www.gutenberg.org/cache/epub/5589/pg5589.cover.medium.jpg	2020-06-03 00:35:17.151861	ebooks/5589
119919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5589/5589.txt	2015-03-28 06:16:26	ebooks/5589
261423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5589.kindle.noimages	2020-06-03 00:35:17.103846	ebooks/5589
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/5589.rdf	2020-06-11 01:04:32.610997	ebooks/5589
119881	text/plain	http://www.gutenberg.org/ebooks/5589.txt.utf-8	2020-06-03 00:35:16.212865	ebooks/5589
2965	image/jpeg	http://www.gutenberg.org/cache/epub/55890/pg55890.cover.small.jpg	2020-05-27 01:35:11.590482	ebooks/55890
11327	image/jpeg	http://www.gutenberg.org/cache/epub/55890/pg55890.cover.medium.jpg	2020-05-27 01:35:11.615432	ebooks/55890
103331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55890/55890-8.txt	2017-11-05 01:18:54	ebooks/55890
247434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55890.kindle.images	2020-05-27 01:35:10.998433	ebooks/55890
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/55890.rdf	2020-06-11 01:46:00.039103	ebooks/55890
62657	application/epub+zip	http://www.gutenberg.org/ebooks/55890.epub.noimages	2020-05-27 01:35:10.615462	ebooks/55890
39902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55890/55890-8.zip	2017-11-05 01:18:56	ebooks/55890
125498	text/html	http://www.gutenberg.org/ebooks/55890.html.noimages	2020-05-27 01:35:10.460444	ebooks/55890
107486	text/plain	http://www.gutenberg.org/ebooks/55890.txt.utf-8	2020-05-27 01:35:10.320454	ebooks/55890
247425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55890.kindle.noimages	2020-05-27 01:35:11.480433	ebooks/55890
125498	text/html	http://www.gutenberg.org/ebooks/55890.html.images	2020-05-27 01:35:10.420443	ebooks/55890
62658	application/epub+zip	http://www.gutenberg.org/ebooks/55890.epub.images	2020-05-27 01:35:10.546441	ebooks/55890
758881	application/epub+zip	http://www.gutenberg.org/ebooks/55891.epub.images	2020-05-27 01:35:12.243479	ebooks/55891
14485	application/rdf+xml	http://www.gutenberg.org/ebooks/55891.rdf	2020-06-11 01:46:00.066092	ebooks/55891
266638	text/plain	http://www.gutenberg.org/ebooks/55891.txt.utf-8	2020-05-27 01:35:11.724445	ebooks/55891
100246	application/zip	http://www.gutenberg.org/files/55891/55891-8.zip	2017-11-05 11:26:00	ebooks/55891
1650517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55891.kindle.images	2020-05-27 01:35:13.687388	ebooks/55891
234912	application/epub+zip	http://www.gutenberg.org/ebooks/55891.epub.noimages	2020-05-27 01:35:12.595423	ebooks/55891
664329	text/html; charset=utf-8	http://www.gutenberg.org/files/55891/55891-h.zip	2017-11-05 11:26:00	ebooks/55891
19402	image/jpeg	http://www.gutenberg.org/cache/epub/55891/pg55891.cover.medium.jpg	2020-05-27 01:35:14.623394	ebooks/55891
304774	text/html; charset=utf-8	http://www.gutenberg.org/files/55891/55891-h/55891-h.htm	2017-11-05 11:22:22	ebooks/55891
3689	image/jpeg	http://www.gutenberg.org/cache/epub/55891/pg55891.cover.small.jpg	2020-05-27 01:35:14.596407	ebooks/55891
716756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55891.kindle.noimages	2020-05-27 01:35:14.568405	ebooks/55891
266263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55891/55891-8.txt	2017-11-05 11:22:22	ebooks/55891
903704	application/zip	http://www.gutenberg.org/files/55892/55892-h.zip	2017-11-05 11:25:04	ebooks/55892
4689	image/jpeg	http://www.gutenberg.org/cache/epub/55892/pg55892.cover.small.jpg	2020-05-27 01:35:18.868342	ebooks/55892
207508	text/plain; charset=utf-8	http://www.gutenberg.org/files/55892/55892-0.txt	2017-11-05 11:24:54	ebooks/55892
235438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55892/55892-h/55892-h.htm	2017-11-05 11:24:56	ebooks/55892
32489	image/jpeg	http://www.gutenberg.org/cache/epub/55892/pg55892.cover.medium.jpg	2020-05-27 01:35:18.908331	ebooks/55892
2185530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55892.kindle.images	2020-05-27 01:35:18.124348	ebooks/55892
612230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55892.kindle.noimages	2020-05-27 01:35:18.825336	ebooks/55892
191264	application/epub+zip	http://www.gutenberg.org/ebooks/55892.epub.noimages	2020-05-27 01:35:15.758386	ebooks/55892
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/55892.rdf	2020-06-11 01:46:00.09009	ebooks/55892
920052	application/epub+zip	http://www.gutenberg.org/ebooks/55892.epub.images	2020-05-27 01:35:15.436386	ebooks/55892
80541	application/zip	http://www.gutenberg.org/files/55892/55892-0.zip	2017-11-05 11:25:02	ebooks/55892
24124	image/jpeg	http://www.gutenberg.org/cache/epub/55893/pg55893.cover.medium.jpg	2020-05-27 01:35:23.197284	ebooks/55893
2882	image/jpeg	http://www.gutenberg.org/cache/epub/55893/pg55893.cover.small.jpg	2020-05-27 01:35:23.163282	ebooks/55893
52545	application/zip	http://www.gutenberg.org/files/55893/55893-0.zip	2017-11-05 11:29:22	ebooks/55893
3025093	application/epub+zip	http://www.gutenberg.org/ebooks/55893.epub.images	2020-05-27 01:35:20.129331	ebooks/55893
130855	text/plain; charset=utf-8	http://www.gutenberg.org/files/55893/55893-0.txt	2017-11-05 11:29:14	ebooks/55893
3961554	application/zip	http://www.gutenberg.org/files/55893/55893-h.zip	2020-04-01 09:39:58	ebooks/55893
5113737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55893.kindle.images	2020-05-27 01:35:22.179289	ebooks/55893
166049	text/html; charset=utf-8	http://www.gutenberg.org/files/55893/55893-h/55893-h.htm	2020-04-01 09:39:32	ebooks/55893
576800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55893.kindle.noimages	2020-05-27 01:35:22.745301	ebooks/55893
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/55893.rdf	2020-06-11 01:46:00.116089	ebooks/55893
207564	application/epub+zip	http://www.gutenberg.org/ebooks/55893.epub.noimages	2020-05-27 01:35:20.471328	ebooks/55893
2899	image/jpeg	http://www.gutenberg.org/cache/epub/55894/pg55894.cover.small.jpg	2020-05-27 01:35:33.557331	ebooks/55894
7482717	application/epub+zip	http://www.gutenberg.org/ebooks/55894.epub.images	2020-05-27 01:35:26.75624	ebooks/55894
164360	application/zip	http://www.gutenberg.org/files/55894/55894-0.zip	2017-11-06 08:03:26	ebooks/55894
9213354	application/zip	http://www.gutenberg.org/files/55894/55894-h.zip	2017-11-06 08:03:28	ebooks/55894
20570	image/jpeg	http://www.gutenberg.org/cache/epub/55894/pg55894.cover.medium.jpg	2020-05-27 01:35:33.653381	ebooks/55894
993667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55894.kindle.noimages	2020-05-27 01:35:33.455333	ebooks/55894
531517	text/html; charset=utf-8	http://www.gutenberg.org/files/55894/55894-h/55894-h.htm	2017-11-06 08:03:14	ebooks/55894
432246	text/plain; charset=utf-8	http://www.gutenberg.org/files/55894/55894-0.txt	2017-11-06 08:03:12	ebooks/55894
276431	application/epub+zip	http://www.gutenberg.org/ebooks/55894.epub.noimages	2020-05-27 01:35:27.248214	ebooks/55894
13406081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55894.kindle.images	2020-05-27 01:35:31.931181	ebooks/55894
11942	application/rdf+xml	http://www.gutenberg.org/ebooks/55894.rdf	2020-06-11 01:46:00.144092	ebooks/55894
928886	application/zip	http://www.gutenberg.org/files/55895/55895-h.zip	2017-11-06 17:07:04	ebooks/55895
241749	application/epub+zip	http://www.gutenberg.org/ebooks/55895.epub.noimages	2020-06-14 20:04:21.042523	ebooks/55895
21257	image/jpeg	http://www.gutenberg.org/cache/epub/55895/pg55895.cover.medium.jpg	2020-06-14 20:04:23.145456	ebooks/55895
424866	text/html	http://www.gutenberg.org/files/55895/55895-h/55895-h.htm	2017-11-06 17:03:30	ebooks/55895
145650	text/plain; charset=utf-8	http://www.gutenberg.org/files/55895/55895-0.zip	2020-06-14 16:28:48	ebooks/55895
3385	image/jpeg	http://www.gutenberg.org/cache/epub/55895/pg55895.cover.small.jpg	2020-06-14 20:04:23.117488	ebooks/55895
939175	application/epub+zip	http://www.gutenberg.org/ebooks/55895.epub.images	2020-06-14 20:04:20.600514	ebooks/55895
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/55895.rdf	2020-06-14 20:04:23.212465	ebooks/55895
375355	text/plain; charset=utf-8	http://www.gutenberg.org/files/55895/55895-0.txt	2020-06-14 16:28:48	ebooks/55895
1907309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55895.kindle.images	2020-06-14 20:04:22.104466	ebooks/55895
834199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55895.kindle.noimages	2020-06-14 20:04:23.087464	ebooks/55895
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/55896.rdf	2020-06-11 01:46:00.199088	ebooks/55896
334159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55896/55896-8.txt	2017-11-07 01:03:50	ebooks/55896
129218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55896/55896-8.zip	2017-11-07 01:03:56	ebooks/55896
706292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55896.kindle.noimages	2020-05-27 01:35:39.86225	ebooks/55896
426825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55896/55896-h.zip	2017-11-07 01:03:56	ebooks/55896
1208366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55896.kindle.images	2020-05-27 01:35:38.953326	ebooks/55896
381137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55896/55896-h/55896-h.htm	2017-11-07 01:03:50	ebooks/55896
334134	text/plain	http://www.gutenberg.org/ebooks/55896.txt.utf-8	2020-05-27 01:35:37.123284	ebooks/55896
188230	application/epub+zip	http://www.gutenberg.org/ebooks/55896.epub.noimages	2020-05-27 01:35:37.973304	ebooks/55896
18478	image/jpeg	http://www.gutenberg.org/cache/epub/55896/pg55896.cover.medium.jpg	2020-05-27 01:35:39.920251	ebooks/55896
2167	image/jpeg	http://www.gutenberg.org/cache/epub/55896/pg55896.cover.small.jpg	2020-05-27 01:35:39.891251	ebooks/55896
440116	application/epub+zip	http://www.gutenberg.org/ebooks/55896.epub.images	2020-05-27 01:35:37.646318	ebooks/55896
145278	text/plain; charset=utf-8	http://www.gutenberg.org/files/55897/55897-0.zip	2017-11-07 01:12:24	ebooks/55897
11349	image/jpeg	http://www.gutenberg.org/cache/epub/55897/pg55897.cover.medium.jpg	2020-05-27 01:35:46.125175	ebooks/55897
452046	text/html; charset=utf-8	http://www.gutenberg.org/files/55897/55897-h/55897-h.htm	2017-11-07 01:12:22	ebooks/55897
1746	image/jpeg	http://www.gutenberg.org/cache/epub/55897/pg55897.cover.small.jpg	2020-05-27 01:35:46.080196	ebooks/55897
6713763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55897.kindle.images	2020-05-27 01:35:44.736189	ebooks/55897
3179307	application/epub+zip	http://www.gutenberg.org/ebooks/55897.epub.images	2020-05-27 01:35:41.151246	ebooks/55897
11735	application/rdf+xml	http://www.gutenberg.org/ebooks/55897.rdf	2020-06-11 01:46:00.226087	ebooks/55897
397605	text/plain; charset=utf-8	http://www.gutenberg.org/files/55897/55897-0.txt	2017-11-07 01:12:18	ebooks/55897
3134338	text/html; charset=utf-8	http://www.gutenberg.org/files/55897/55897-h.zip	2017-11-07 01:12:24	ebooks/55897
801451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55897.kindle.noimages	2020-05-27 01:35:45.851172	ebooks/55897
217391	application/epub+zip	http://www.gutenberg.org/ebooks/55897.epub.noimages	2020-05-27 01:35:42.205242	ebooks/55897
19881	image/jpeg	http://www.gutenberg.org/cache/epub/55898/pg55898.cover.medium.jpg	2020-05-27 01:35:50.263416	ebooks/55898
779465	text/html; charset=utf-8	http://www.gutenberg.org/files/55898/55898-h/55898-h.htm	2017-11-07 01:22:26	ebooks/55898
1642285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55898.kindle.images	2020-05-27 01:35:48.661461	ebooks/55898
271695	application/zip	http://www.gutenberg.org/files/55898/55898-0.zip	2017-11-07 01:22:26	ebooks/55898
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/55898.rdf	2020-06-11 01:46:00.252089	ebooks/55898
367203	application/epub+zip	http://www.gutenberg.org/ebooks/55898.epub.noimages	2020-05-27 01:35:47.048499	ebooks/55898
470168	text/html; charset=utf-8	http://www.gutenberg.org/files/55898/55898-h.zip	2017-11-07 01:22:26	ebooks/55898
2922	image/jpeg	http://www.gutenberg.org/cache/epub/55898/pg55898.cover.small.jpg	2020-05-27 01:35:50.235413	ebooks/55898
731100	text/plain; charset=utf-8	http://www.gutenberg.org/files/55898/55898-0.txt	2017-11-07 01:22:18	ebooks/55898
1396211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55898.kindle.noimages	2020-05-27 01:35:50.204425	ebooks/55898
490805	application/epub+zip	http://www.gutenberg.org/ebooks/55898.epub.images	2020-05-27 01:35:46.738475	ebooks/55898
340688	text/html; charset=utf-8	http://www.gutenberg.org/files/55899/55899-h/55899-h.htm	2017-11-07 08:52:26	ebooks/55899
1951197	text/html; charset=utf-8	http://www.gutenberg.org/files/55899/55899-h.zip	2017-11-07 08:52:28	ebooks/55899
732113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55899.kindle.noimages	2020-05-27 01:35:54.440361	ebooks/55899
284177	text/plain; charset=utf-8	http://www.gutenberg.org/files/55899/55899-0.txt	2017-11-07 08:52:24	ebooks/55899
114248	application/zip	http://www.gutenberg.org/files/55899/55899-0.zip	2017-11-07 08:52:28	ebooks/55899
4048010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55899.kindle.images	2020-05-27 01:35:53.425373	ebooks/55899
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/55899.rdf	2020-06-11 01:46:00.27709	ebooks/55899
213395	application/epub+zip	http://www.gutenberg.org/ebooks/55899.epub.noimages	2020-05-27 01:35:51.22844	ebooks/55899
1974108	application/epub+zip	http://www.gutenberg.org/ebooks/55899.epub.images	2020-05-27 01:35:50.900408	ebooks/55899
2664	image/jpeg	http://www.gutenberg.org/cache/epub/55899/pg55899.cover.small.jpg	2020-05-27 01:35:54.506382	ebooks/55899
18959	image/jpeg	http://www.gutenberg.org/cache/epub/55899/pg55899.cover.medium.jpg	2020-05-27 01:35:54.569372	ebooks/55899
555186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/559/559.txt	2014-01-15 05:42:32	ebooks/559
14962	application/rdf+xml	http://www.gutenberg.org/ebooks/559.rdf	2020-06-11 01:00:32.594091	ebooks/559
2998	image/jpeg	http://www.gutenberg.org/cache/epub/559/pg559.cover.small.jpg	2020-06-01 00:00:50.706954	ebooks/559
979578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/559.kindle.noimages	2020-06-01 00:00:50.670956	ebooks/559
217002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/559/559.zip	2014-01-15 05:52:22	ebooks/559
581981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/559/559-h/559-h.htm	2014-01-15 05:51:52	ebooks/559
242059	application/epub+zip	http://www.gutenberg.org/ebooks/559.epub.images	2020-06-01 00:00:48.322799	ebooks/559
979595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/559.kindle.images	2020-06-01 00:00:49.582833	ebooks/559
220377	application/zip	http://www.gutenberg.org/files/559/559-h.zip	2014-01-15 05:52:22	ebooks/559
242058	application/epub+zip	http://www.gutenberg.org/ebooks/559.epub.noimages	2020-06-01 00:00:48.48787	ebooks/559
11702	image/jpeg	http://www.gutenberg.org/cache/epub/559/pg559.cover.medium.jpg	2020-06-01 00:00:50.739985	ebooks/559
555158	text/plain	http://www.gutenberg.org/ebooks/559.txt.utf-8	2020-06-01 00:00:47.934806	ebooks/559
114937	text/html	http://www.gutenberg.org/ebooks/5590.html.images	2020-06-03 00:35:17.336878	ebooks/5590
62600	application/epub+zip	http://www.gutenberg.org/ebooks/5590.epub.noimages	2020-06-03 00:35:17.490865	ebooks/5590
42719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5590/5590.zip	2015-03-28 06:18:12	ebooks/5590
62598	application/epub+zip	http://www.gutenberg.org/ebooks/5590.epub.images	2020-06-03 00:35:17.442861	ebooks/5590
2616	image/jpeg	http://www.gutenberg.org/cache/epub/5590/pg5590.cover.small.jpg	2020-06-03 00:35:18.096845	ebooks/5590
242680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5590.kindle.noimages	2020-06-03 00:35:18.072839	ebooks/5590
114937	text/html	http://www.gutenberg.org/ebooks/5590.html.noimages	2020-06-03 00:35:17.374843	ebooks/5590
107510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5590/5590.txt	2015-03-28 06:17:50	ebooks/5590
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/5590.rdf	2020-06-11 01:04:32.637986	ebooks/5590
242686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5590.kindle.images	2020-06-03 00:35:17.780835	ebooks/5590
9603	image/jpeg	http://www.gutenberg.org/cache/epub/5590/pg5590.cover.medium.jpg	2020-06-03 00:35:18.120829	ebooks/5590
107472	text/plain	http://www.gutenberg.org/ebooks/5590.txt.utf-8	2020-06-03 00:35:17.259848	ebooks/5590
657219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55900/55900-8.txt	2017-11-07 01:29:52	ebooks/55900
423588	application/epub+zip	http://www.gutenberg.org/ebooks/55900.epub.images	2020-05-27 01:36:00.570339	ebooks/55900
391819	application/epub+zip	http://www.gutenberg.org/ebooks/55900.epub.noimages	2020-05-27 01:36:01.911292	ebooks/55900
253503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55900/55900-8.zip	2017-11-07 01:30:00	ebooks/55900
14798	image/jpeg	http://www.gutenberg.org/cache/epub/55900/pg55900.cover.medium.jpg	2020-05-27 01:36:06.777229	ebooks/55900
658003	text/plain	http://www.gutenberg.org/ebooks/55900.txt.utf-8	2020-05-27 01:35:58.535359	ebooks/55900
1473363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55900.kindle.noimages	2020-05-27 01:36:06.602202	ebooks/55900
2297	image/jpeg	http://www.gutenberg.org/cache/epub/55900/pg55900.cover.small.jpg	2020-05-27 01:36:06.694215	ebooks/55900
369664	application/zip	http://www.gutenberg.org/files/55900/55900-h.zip	2017-11-07 01:30:00	ebooks/55900
1536828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55900.kindle.images	2020-05-27 01:36:04.269274	ebooks/55900
876018	text/html; charset=us-ascii	http://www.gutenberg.org/files/55900/55900-h/55900-h.htm	2017-11-07 01:29:54	ebooks/55900
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/55900.rdf	2020-06-11 01:46:00.30209	ebooks/55900
1781	image/jpeg	http://www.gutenberg.org/cache/epub/55901/pg55901.cover.small.jpg	2020-05-27 01:36:20.594229	ebooks/55901
1192540	application/zip	http://www.gutenberg.org/files/55901/55901-h.zip	2018-08-20 06:47:30	ebooks/55901
831856	application/epub+zip	http://www.gutenberg.org/ebooks/55901.epub.images	2020-05-27 01:36:09.617198	ebooks/55901
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/55901.rdf	2020-06-11 01:46:02.440063	ebooks/55901
1014994	text/plain; charset=utf-8	http://www.gutenberg.org/files/55901/55901-0.txt	2018-01-26 03:08:12	ebooks/55901
610359	application/epub+zip	http://www.gutenberg.org/ebooks/55901.epub.noimages	2020-05-27 01:36:11.39835	ebooks/55901
389218	text/plain; charset=utf-8	http://www.gutenberg.org/files/55901/55901-0.zip	2018-01-26 03:08:24	ebooks/55901
2628959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55901.kindle.noimages	2020-05-27 01:36:19.52725	ebooks/55901
3045836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55901.kindle.images	2020-05-27 01:36:15.45629	ebooks/55901
1989251	text/html	http://www.gutenberg.org/files/55901/55901-h/55901-h.htm	2018-08-20 06:47:14	ebooks/55901
8126	image/jpeg	http://www.gutenberg.org/cache/epub/55901/pg55901.cover.medium.jpg	2020-05-27 01:36:21.659206	ebooks/55901
7189	image/jpeg	http://www.gutenberg.org/cache/epub/55902/pg55902.cover.medium.jpg	2020-05-27 01:36:38.280301	ebooks/55902
1854346	text/html	http://www.gutenberg.org/files/55902/55902-h/55902-h.htm	2018-08-20 06:50:22	ebooks/55902
330725	application/zip	http://www.gutenberg.org/files/55902/55902-0.zip	2018-01-26 03:10:38	ebooks/55902
1745699	application/epub+zip	http://www.gutenberg.org/ebooks/55902.epub.images	2020-05-27 01:36:27.250469	ebooks/55902
565303	application/epub+zip	http://www.gutenberg.org/ebooks/55902.epub.noimages	2020-05-27 01:36:29.063433	ebooks/55902
2399911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55902.kindle.noimages	2020-05-27 01:36:36.111316	ebooks/55902
4524555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55902.kindle.images	2020-05-27 01:36:32.989355	ebooks/55902
897412	text/plain; charset=utf-8	http://www.gutenberg.org/files/55902/55902-0.txt	2018-01-26 03:10:28	ebooks/55902
1668	image/jpeg	http://www.gutenberg.org/cache/epub/55902/pg55902.cover.small.jpg	2020-05-27 01:36:37.197321	ebooks/55902
2780461	application/zip	http://www.gutenberg.org/files/55902/55902-h.zip	2018-08-20 06:50:42	ebooks/55902
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/55902.rdf	2020-06-11 01:46:02.467057	ebooks/55902
899658	text/plain; charset=utf-8	http://www.gutenberg.org/files/55903/55903-0.txt	2018-01-26 03:13:08	ebooks/55903
625881	application/octet-stream	http://www.gutenberg.org/files/55903/55903-h.zip	2018-08-20 06:53:04	ebooks/55903
549081	application/epub+zip	http://www.gutenberg.org/ebooks/55903.epub.noimages	2020-05-27 01:36:44.691237	ebooks/55903
2507402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55903.kindle.images	2020-05-27 01:36:47.831201	ebooks/55903
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/55903.rdf	2020-06-11 01:46:02.49506	ebooks/55903
617542	application/epub+zip	http://www.gutenberg.org/ebooks/55903.epub.images	2020-05-27 01:36:42.979286	ebooks/55903
1835899	text/html	http://www.gutenberg.org/files/55903/55903-h/55903-h.htm	2018-08-20 06:52:46	ebooks/55903
2378365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55903.kindle.noimages	2020-05-27 01:36:50.950326	ebooks/55903
1706	image/jpeg	http://www.gutenberg.org/cache/epub/55903/pg55903.cover.small.jpg	2020-05-27 01:36:52.014319	ebooks/55903
7155	image/jpeg	http://www.gutenberg.org/cache/epub/55903/pg55903.cover.medium.jpg	2020-05-27 01:36:53.078299	ebooks/55903
339485	text/plain; charset=utf-8	http://www.gutenberg.org/files/55903/55903-0.zip	2018-01-26 03:13:22	ebooks/55903
485392	application/epub+zip	http://www.gutenberg.org/ebooks/55904.epub.noimages	2020-05-27 01:36:59.378234	ebooks/55904
2178544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55904.kindle.noimages	2020-05-27 01:37:05.474434	ebooks/55904
1697388	text/html	http://www.gutenberg.org/files/55904/55904-h/55904-h.htm	2018-01-26 03:16:14	ebooks/55904
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/55904.rdf	2020-06-11 01:46:02.524058	ebooks/55904
636379	application/epub+zip	http://www.gutenberg.org/ebooks/55904.epub.images	2020-05-27 01:36:57.65025	ebooks/55904
5043	image/jpeg	http://www.gutenberg.org/cache/epub/55904/pg55904.cover.small.jpg	2020-05-27 01:37:06.518422	ebooks/55904
294252	text/plain; charset=utf-8	http://www.gutenberg.org/files/55904/55904-0.zip	2018-01-26 03:16:26	ebooks/55904
25397	image/jpeg	http://www.gutenberg.org/cache/epub/55904/pg55904.cover.medium.jpg	2020-05-27 01:37:07.565408	ebooks/55904
781654	text/plain; charset=utf-8	http://www.gutenberg.org/files/55904/55904-0.txt	2018-01-26 03:16:16	ebooks/55904
2411159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55904.kindle.images	2020-05-27 01:37:02.459176	ebooks/55904
627537	application/zip	http://www.gutenberg.org/files/55904/55904-h.zip	2018-01-26 03:16:26	ebooks/55904
698321	application/octet-stream	http://www.gutenberg.org/files/55905/55905-h.zip	2018-01-26 03:21:28	ebooks/55905
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/55905.rdf	2020-06-11 01:46:02.551058	ebooks/55905
980459	text/plain; charset=utf-8	http://www.gutenberg.org/files/55905/55905-0.txt	2018-01-26 03:21:00	ebooks/55905
1927811	text/html	http://www.gutenberg.org/files/55905/55905-h/55905-h.htm	2018-01-26 03:19:38	ebooks/55905
374260	text/plain; charset=utf-8	http://www.gutenberg.org/files/55905/55905-0.zip	2018-01-26 03:21:28	ebooks/55905
5039	image/jpeg	http://www.gutenberg.org/cache/epub/55905/pg55905.cover.small.jpg	2020-05-27 01:37:21.302259	ebooks/55905
2529825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55905.kindle.noimages	2020-05-27 01:37:20.325242	ebooks/55905
572661	application/epub+zip	http://www.gutenberg.org/ebooks/55905.epub.noimages	2020-05-27 01:37:13.943327	ebooks/55905
25500	image/jpeg	http://www.gutenberg.org/cache/epub/55905/pg55905.cover.medium.jpg	2020-05-27 01:37:22.577229	ebooks/55905
2785507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55905.kindle.images	2020-05-27 01:37:17.121307	ebooks/55905
740267	application/epub+zip	http://www.gutenberg.org/ebooks/55905.epub.images	2020-05-27 01:37:12.26135	ebooks/55905
2381089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55906.kindle.noimages	2020-05-27 01:37:35.583247	ebooks/55906
646736	application/epub+zip	http://www.gutenberg.org/ebooks/55906.epub.images	2020-05-27 01:37:27.020156	ebooks/55906
555623	application/octet-stream	http://www.gutenberg.org/files/55906/55906-h.zip	2018-08-20 06:55:36	ebooks/55906
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/55906.rdf	2020-06-11 01:46:02.576056	ebooks/55906
858661	text/plain; charset=utf-8	http://www.gutenberg.org/files/55906/55906-0.txt	2018-01-26 03:24:10	ebooks/55906
1785003	text/html	http://www.gutenberg.org/files/55906/55906-h/55906-h.htm	2018-08-20 06:55:22	ebooks/55906
324892	text/plain; charset=utf-8	http://www.gutenberg.org/files/55906/55906-0.zip	2018-01-26 03:24:22	ebooks/55906
2513956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55906.kindle.images	2020-05-27 01:37:32.406286	ebooks/55906
1742	image/jpeg	http://www.gutenberg.org/cache/epub/55906/pg55906.cover.small.jpg	2020-05-27 01:37:36.569234	ebooks/55906
571229	application/epub+zip	http://www.gutenberg.org/ebooks/55906.epub.noimages	2020-05-27 01:37:28.687365	ebooks/55906
7378	image/jpeg	http://www.gutenberg.org/cache/epub/55906/pg55906.cover.medium.jpg	2020-05-27 01:37:37.545229	ebooks/55906
292171	text/plain; charset=utf-8	http://www.gutenberg.org/files/55907/55907-0.txt	2017-11-06 13:50:26	ebooks/55907
109591	text/plain; charset=utf-8	http://www.gutenberg.org/files/55907/55907-0.zip	2017-11-06 13:52:40	ebooks/55907
108707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55907/55907.zip	2017-11-06 13:52:40	ebooks/55907
203211	application/epub+zip	http://www.gutenberg.org/ebooks/55907.epub.images	2020-05-27 01:37:40.480181	ebooks/55907
338986	text/html	http://www.gutenberg.org/files/55907/55907-h/55907-h.htm	2017-11-06 13:50:38	ebooks/55907
678137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55907.kindle.noimages	2020-05-27 01:37:43.223469	ebooks/55907
11444	image/jpeg	http://www.gutenberg.org/cache/epub/55907/pg55907.cover.medium.jpg	2020-05-27 01:37:43.285451	ebooks/55907
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/55907.rdf	2020-06-11 01:46:02.604062	ebooks/55907
285125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/55907/55907.txt	2017-11-06 13:52:06	ebooks/55907
189669	application/zip	http://www.gutenberg.org/files/55907/55907-h.zip	2017-11-06 13:52:40	ebooks/55907
683569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55907.kindle.images	2020-05-27 01:37:42.24116	ebooks/55907
200391	application/epub+zip	http://www.gutenberg.org/ebooks/55907.epub.noimages	2020-05-27 01:37:41.271198	ebooks/55907
1901	image/jpeg	http://www.gutenberg.org/cache/epub/55907/pg55907.cover.small.jpg	2020-05-27 01:37:43.256442	ebooks/55907
10548579	application/epub+zip	http://www.gutenberg.org/ebooks/55908.epub.images	2020-06-14 20:04:27.023421	ebooks/55908
287477	application/epub+zip	http://www.gutenberg.org/ebooks/55908.epub.noimages	2020-06-14 20:04:27.642712	ebooks/55908
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/55908.rdf	2020-06-14 20:04:34.146634	ebooks/55908
36240	image/jpeg	http://www.gutenberg.org/cache/epub/55908/pg55908.cover.medium.jpg	2020-06-14 20:04:34.038648	ebooks/55908
305542	text/plain; charset=utf-8	http://www.gutenberg.org/files/55908/55908-0.txt	2020-06-14 16:29:18	ebooks/55908
113163	text/plain; charset=utf-8	http://www.gutenberg.org/files/55908/55908-0.zip	2020-06-14 16:29:18	ebooks/55908
7083672	text/html	http://www.gutenberg.org/files/55908/55908-h.zip	2017-11-09 07:29:58	ebooks/55908
20593723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55908.kindle.images	2020-06-14 20:04:32.532656	ebooks/55908
5319	image/jpeg	http://www.gutenberg.org/cache/epub/55908/pg55908.cover.small.jpg	2020-06-14 20:04:33.987646	ebooks/55908
394797	text/html	http://www.gutenberg.org/files/55908/55908-h/55908-h.htm	2017-11-09 07:10:10	ebooks/55908
888743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55908.kindle.noimages	2020-06-14 20:04:33.929622	ebooks/55908
980528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55909.kindle.noimages	2020-05-27 01:37:54.239303	ebooks/55909
582677	text/html	http://www.gutenberg.org/ebooks/55909.html.images	2020-05-27 01:37:51.490346	ebooks/55909
518914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55909/55909-8.txt	2017-11-07 16:35:39	ebooks/55909
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/55909.rdf	2020-06-11 01:46:02.656059	ebooks/55909
3898	image/jpeg	http://www.gutenberg.org/cache/epub/55909/pg55909.cover.small.jpg	2020-05-27 01:37:54.268303	ebooks/55909
244880	application/epub+zip	http://www.gutenberg.org/ebooks/55909.epub.noimages	2020-05-27 01:37:52.031358	ebooks/55909
196856	application/zip	http://www.gutenberg.org/files/55909/55909-8.zip	2017-11-07 16:36:44	ebooks/55909
19159	image/jpeg	http://www.gutenberg.org/cache/epub/55909/pg55909.cover.medium.jpg	2020-05-27 01:37:54.294307	ebooks/55909
541426	text/plain	http://www.gutenberg.org/ebooks/55909.txt.utf-8	2020-05-27 01:37:51.15337	ebooks/55909
244880	application/epub+zip	http://www.gutenberg.org/ebooks/55909.epub.images	2020-05-27 01:37:51.861334	ebooks/55909
582677	text/html	http://www.gutenberg.org/ebooks/55909.html.noimages	2020-05-27 01:37:51.606348	ebooks/55909
980540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55909.kindle.images	2020-05-27 01:37:53.134313	ebooks/55909
45868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5591/5591.txt	2015-03-28 06:19:06	ebooks/5591
50732	text/html	http://www.gutenberg.org/ebooks/5591.html.noimages	2020-06-03 00:35:18.291839	ebooks/5591
2240	image/jpeg	http://www.gutenberg.org/cache/epub/5591/pg5591.cover.small.jpg	2020-06-03 00:35:18.77083	ebooks/5591
8781	image/jpeg	http://www.gutenberg.org/cache/epub/5591/pg5591.cover.medium.jpg	2020-06-03 00:35:18.794821	ebooks/5591
50732	text/html	http://www.gutenberg.org/ebooks/5591.html.images	2020-06-03 00:35:18.266842	ebooks/5591
37376	application/epub+zip	http://www.gutenberg.org/ebooks/5591.epub.images	2020-06-03 00:35:18.33883	ebooks/5591
141716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5591.kindle.images	2020-06-03 00:35:18.559822	ebooks/5591
141713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5591.kindle.noimages	2020-06-03 00:35:18.746825	ebooks/5591
19201	application/zip	http://www.gutenberg.org/files/5591/5591.zip	2015-03-28 06:19:44	ebooks/5591
45830	text/plain	http://www.gutenberg.org/ebooks/5591.txt.utf-8	2020-06-03 00:35:18.225831	ebooks/5591
37377	application/epub+zip	http://www.gutenberg.org/ebooks/5591.epub.noimages	2020-06-03 00:35:18.375832	ebooks/5591
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/5591.rdf	2020-06-11 01:04:32.661986	ebooks/5591
20977	image/jpeg	http://www.gutenberg.org/cache/epub/55910/pg55910.cover.medium.jpg	2020-05-27 01:37:56.853266	ebooks/55910
115418	text/html; charset=utf-8	http://www.gutenberg.org/files/55910/55910-h/55910-h.htm	2017-11-07 15:07:28	ebooks/55910
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/55910.rdf	2020-06-11 01:46:02.682054	ebooks/55910
2836	image/jpeg	http://www.gutenberg.org/cache/epub/55910/pg55910.cover.small.jpg	2020-05-27 01:37:56.824265	ebooks/55910
156298	application/epub+zip	http://www.gutenberg.org/ebooks/55910.epub.noimages	2020-05-27 01:37:55.304319	ebooks/55910
1998333	application/zip	http://www.gutenberg.org/files/55910/55910-h.zip	2017-11-07 15:07:32	ebooks/55910
92847	text/plain; charset=utf-8	http://www.gutenberg.org/files/55910/55910-0.txt	2017-11-07 15:07:26	ebooks/55910
3647729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55910.kindle.images	2020-05-27 01:37:56.384272	ebooks/55910
36302	application/zip	http://www.gutenberg.org/files/55910/55910-0.zip	2017-11-07 15:07:30	ebooks/55910
1974563	application/epub+zip	http://www.gutenberg.org/ebooks/55910.epub.images	2020-05-27 01:37:54.869388	ebooks/55910
427528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55910.kindle.noimages	2020-05-27 01:37:56.795266	ebooks/55910
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55911/pg55911.cover.medium.jpg	2020-05-27 01:38:02.917186	ebooks/55911
1068879	text/plain; charset=utf-8	http://www.gutenberg.org/files/55911/55911-0.txt	2017-11-08 03:14:58	ebooks/55911
1137797	text/html; charset=utf-8	http://www.gutenberg.org/files/55911/55911-h/55911-h.htm	2017-11-08 03:15:02	ebooks/55911
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55911/pg55911.cover.small.jpg	2020-05-27 01:38:02.873187	ebooks/55911
2115547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55911.kindle.images	2020-05-27 01:38:00.56822	ebooks/55911
2115539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55911.kindle.noimages	2020-05-27 01:38:02.825188	ebooks/55911
438404	text/plain; charset=utf-8	http://www.gutenberg.org/files/55911/55911-0.zip	2017-11-08 03:15:02	ebooks/55911
528223	application/epub+zip	http://www.gutenberg.org/ebooks/55911.epub.noimages	2020-05-27 01:37:58.294248	ebooks/55911
528223	application/epub+zip	http://www.gutenberg.org/ebooks/55911.epub.images	2020-05-27 01:37:57.75834	ebooks/55911
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/55911.rdf	2020-06-11 01:46:02.710055	ebooks/55911
500550	text/html; charset=utf-8	http://www.gutenberg.org/files/55911/55911-h.zip	2017-11-08 03:15:02	ebooks/55911
368735	application/epub+zip	http://www.gutenberg.org/ebooks/55912.epub.noimages	2020-05-27 01:38:04.330202	ebooks/55912
418841	application/zip	http://www.gutenberg.org/files/55912/55912-h.zip	2017-11-08 03:18:46	ebooks/55912
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55912/pg55912.cover.small.jpg	2020-05-27 01:38:08.31333	ebooks/55912
457422	application/epub+zip	http://www.gutenberg.org/ebooks/55912.epub.images	2020-05-27 01:38:03.933199	ebooks/55912
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55912/pg55912.cover.medium.jpg	2020-05-27 01:38:08.366323	ebooks/55912
715229	text/plain; charset=utf-8	http://www.gutenberg.org/files/55912/55912-0.txt	2017-11-08 03:18:38	ebooks/55912
289588	application/zip	http://www.gutenberg.org/files/55912/55912-0.zip	2017-11-08 03:18:46	ebooks/55912
776323	text/html; charset=utf-8	http://www.gutenberg.org/files/55912/55912-h/55912-h.htm	2017-11-08 03:18:42	ebooks/55912
1726718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55912.kindle.images	2020-05-27 01:38:06.459162	ebooks/55912
1458923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55912.kindle.noimages	2020-05-27 01:38:08.257319	ebooks/55912
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/55912.rdf	2020-06-11 01:46:02.736061	ebooks/55912
63472	application/epub+zip	http://www.gutenberg.org/ebooks/55913.epub.images	2020-05-27 01:38:08.712316	ebooks/55913
40506	application/zip	http://www.gutenberg.org/files/55913/55913-8.zip	2017-11-08 05:54:02	ebooks/55913
250157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55913.kindle.noimages	2020-05-27 01:38:09.388304	ebooks/55913
106284	text/plain	http://www.gutenberg.org/ebooks/55913.txt.utf-8	2020-05-27 01:38:08.519332	ebooks/55913
101891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55913/55913-8.txt	2017-11-08 05:53:07	ebooks/55913
250160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55913.kindle.images	2020-05-27 01:38:09.077315	ebooks/55913
3446	image/jpeg	http://www.gutenberg.org/cache/epub/55913/pg55913.cover.small.jpg	2020-05-27 01:38:09.41333	ebooks/55913
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/55913.rdf	2020-06-11 01:46:02.770056	ebooks/55913
116302	text/html	http://www.gutenberg.org/ebooks/55913.html.images	2020-05-27 01:38:08.599336	ebooks/55913
63473	application/epub+zip	http://www.gutenberg.org/ebooks/55913.epub.noimages	2020-05-27 01:38:08.768337	ebooks/55913
13219	image/jpeg	http://www.gutenberg.org/cache/epub/55913/pg55913.cover.medium.jpg	2020-05-27 01:38:09.437303	ebooks/55913
116302	text/html	http://www.gutenberg.org/ebooks/55913.html.noimages	2020-05-27 01:38:08.635347	ebooks/55913
693071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55914.kindle.noimages	2020-05-27 01:38:13.640247	ebooks/55914
3234271	application/epub+zip	http://www.gutenberg.org/ebooks/55914.epub.images	2020-05-27 01:38:10.247297	ebooks/55914
293536	text/html; charset=utf-8	http://www.gutenberg.org/files/55914/55914-h/55914-h.htm	2017-11-08 04:00:26	ebooks/55914
3329	image/jpeg	http://www.gutenberg.org/cache/epub/55914/pg55914.cover.small.jpg	2020-05-27 01:38:13.711265	ebooks/55914
179827	text/plain; charset=utf-8	http://www.gutenberg.org/files/55914/55914-0.txt	2017-11-08 04:00:18	ebooks/55914
72185	application/zip	http://www.gutenberg.org/files/55914/55914-0.zip	2017-11-08 04:00:28	ebooks/55914
221441	application/epub+zip	http://www.gutenberg.org/ebooks/55914.epub.noimages	2020-05-27 01:38:10.779297	ebooks/55914
6233865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55914.kindle.images	2020-05-27 01:38:12.610265	ebooks/55914
3186513	application/zip	http://www.gutenberg.org/files/55914/55914-h.zip	2017-11-08 04:00:30	ebooks/55914
24228	image/jpeg	http://www.gutenberg.org/cache/epub/55914/pg55914.cover.medium.jpg	2020-05-27 01:38:13.780251	ebooks/55914
15962	application/rdf+xml	http://www.gutenberg.org/ebooks/55914.rdf	2020-06-11 01:46:02.802053	ebooks/55914
9901	image/jpeg	http://www.gutenberg.org/cache/epub/55915/pg55915.cover.medium.jpg	2020-05-27 01:38:17.088225	ebooks/55915
426091	text/html; charset=utf-8	http://www.gutenberg.org/files/55915/55915-h/55915-h.htm	2017-11-08 04:01:54	ebooks/55915
393356	text/plain; charset=utf-8	http://www.gutenberg.org/files/55915/55915-0.txt	2017-11-08 04:01:46	ebooks/55915
878506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55915.kindle.images	2020-05-27 01:38:15.995225	ebooks/55915
159014	text/plain; charset=utf-8	http://www.gutenberg.org/files/55915/55915-0.zip	2017-11-08 04:01:54	ebooks/55915
2417	image/jpeg	http://www.gutenberg.org/cache/epub/55915/pg55915.cover.small.jpg	2020-05-27 01:38:17.063226	ebooks/55915
867842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55915.kindle.noimages	2020-05-27 01:38:17.038205	ebooks/55915
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/55915.rdf	2020-06-11 01:46:02.825052	ebooks/55915
186906	application/zip	http://www.gutenberg.org/files/55915/55915-h.zip	2017-11-08 04:01:54	ebooks/55915
253208	application/epub+zip	http://www.gutenberg.org/ebooks/55915.epub.images	2020-05-27 01:38:14.51026	ebooks/55915
247652	application/epub+zip	http://www.gutenberg.org/ebooks/55915.epub.noimages	2020-05-27 01:38:14.945262	ebooks/55915
130540	application/epub+zip	http://www.gutenberg.org/ebooks/55916.epub.noimages	2020-05-27 01:38:18.111209	ebooks/55916
460736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55916.kindle.images	2020-05-27 01:38:18.80819	ebooks/55916
2189	image/jpeg	http://www.gutenberg.org/cache/epub/55916/pg55916.cover.small.jpg	2020-05-27 01:38:19.529171	ebooks/55916
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/55916.rdf	2020-06-11 01:46:02.848078	ebooks/55916
222681	text/html; charset=utf-8	http://www.gutenberg.org/files/55916/55916-h/55916-h.htm	2017-11-08 04:02:40	ebooks/55916
130540	application/epub+zip	http://www.gutenberg.org/ebooks/55916.epub.images	2020-05-27 01:38:17.647206	ebooks/55916
188146	text/plain; charset=utf-8	http://www.gutenberg.org/files/55916/55916-0.txt	2017-11-08 04:02:38	ebooks/55916
70537	application/zip	http://www.gutenberg.org/files/55916/55916-0.zip	2017-11-08 04:02:40	ebooks/55916
87372	text/html; charset=utf-8	http://www.gutenberg.org/files/55916/55916-h.zip	2017-11-08 04:02:42	ebooks/55916
9273	image/jpeg	http://www.gutenberg.org/cache/epub/55916/pg55916.cover.medium.jpg	2020-05-27 01:38:19.551179	ebooks/55916
460728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55916.kindle.noimages	2020-05-27 01:38:19.505175	ebooks/55916
12618	image/jpeg	http://www.gutenberg.org/cache/epub/55917/pg55917.cover.medium.jpg	2020-05-27 01:38:35.558271	ebooks/55917
393318	application/epub+zip	http://www.gutenberg.org/ebooks/55917.epub.images	2020-05-27 01:38:21.658452	ebooks/55917
272109	application/zip	http://www.gutenberg.org/files/55917/55917-h.zip	2017-11-08 08:56:06	ebooks/55917
1766454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55917.kindle.noimages	2020-05-27 01:38:35.296279	ebooks/55917
589768	text/plain; charset=utf-8	http://www.gutenberg.org/files/55917/55917-0.txt	2017-11-08 08:56:02	ebooks/55917
1097932	text/html; charset=utf-8	http://www.gutenberg.org/files/55917/55917-h/55917-h.htm	2017-11-08 08:56:04	ebooks/55917
2668	image/jpeg	http://www.gutenberg.org/cache/epub/55917/pg55917.cover.small.jpg	2020-05-27 01:38:35.437274	ebooks/55917
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/55917.rdf	2020-06-11 01:46:02.876053	ebooks/55917
393318	application/epub+zip	http://www.gutenberg.org/ebooks/55917.epub.noimages	2020-05-27 01:38:23.116455	ebooks/55917
1766462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55917.kindle.images	2020-05-27 01:38:29.21036	ebooks/55917
208503	application/zip	http://www.gutenberg.org/files/55917/55917-0.zip	2017-11-08 08:56:06	ebooks/55917
1032354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55918.kindle.noimages	2020-05-27 01:38:48.373297	ebooks/55918
281102	application/epub+zip	http://www.gutenberg.org/ebooks/55918.epub.noimages	2020-05-27 01:38:41.092224	ebooks/55918
535549	text/html; charset=utf-8	http://www.gutenberg.org/files/55918/55918-h/55918-h.htm	2017-11-08 08:53:40	ebooks/55918
20572736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55918.kindle.images	2020-05-27 01:38:47.079316	ebooks/55918
13649702	application/zip	http://www.gutenberg.org/files/55918/55918-h.zip	2017-11-08 08:53:56	ebooks/55918
173904	text/plain; charset=utf-8	http://www.gutenberg.org/files/55918/55918-0.zip	2017-11-08 08:53:54	ebooks/55918
3140	image/jpeg	http://www.gutenberg.org/cache/epub/55918/pg55918.cover.small.jpg	2020-05-27 01:38:48.430306	ebooks/55918
23058	image/jpeg	http://www.gutenberg.org/cache/epub/55918/pg55918.cover.medium.jpg	2020-05-27 01:38:48.482298	ebooks/55918
11442512	application/epub+zip	http://www.gutenberg.org/ebooks/55918.epub.images	2020-05-27 01:38:40.646215	ebooks/55918
431900	text/plain; charset=utf-8	http://www.gutenberg.org/files/55918/55918-0.txt	2017-11-08 08:53:38	ebooks/55918
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/55918.rdf	2020-06-11 01:46:02.903055	ebooks/55918
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/55919.rdf	2020-06-11 01:46:02.929119	ebooks/55919
7854038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55919/55919-h.zip	2017-11-08 09:01:36	ebooks/55919
221419	text/plain	http://www.gutenberg.org/ebooks/55919.txt.utf-8	2020-05-27 01:38:48.644334	ebooks/55919
7628	image/jpeg	http://www.gutenberg.org/cache/epub/55919/pg55919.cover.medium.jpg	2020-05-27 01:39:00.348438	ebooks/55919
142817	application/epub+zip	http://www.gutenberg.org/ebooks/55919.epub.noimages	2020-05-27 01:38:55.221221	ebooks/55919
309739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55919/55919-h/55919-h.htm	2017-11-08 08:58:08	ebooks/55919
568797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55919.kindle.noimages	2020-05-27 01:39:00.154443	ebooks/55919
1725	image/jpeg	http://www.gutenberg.org/cache/epub/55919/pg55919.cover.small.jpg	2020-05-27 01:39:00.254447	ebooks/55919
5154743	application/epub+zip	http://www.gutenberg.org/ebooks/55919.epub.images	2020-05-27 01:38:54.540238	ebooks/55919
221420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55919/55919-8.txt	2017-11-08 08:58:08	ebooks/55919
77820	application/zip	http://www.gutenberg.org/files/55919/55919-8.zip	2017-11-08 09:01:34	ebooks/55919
10543515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55919.kindle.images	2020-05-27 01:38:58.981165	ebooks/55919
14350	image/jpeg	http://www.gutenberg.org/cache/epub/5592/pg5592.cover.medium.jpg	2020-06-03 00:35:21.937779	ebooks/5592
588035	text/plain	http://www.gutenberg.org/ebooks/5592.txt.utf-8	2020-06-03 00:35:18.908859	ebooks/5592
1037262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5592.kindle.images	2020-06-03 00:35:20.721797	ebooks/5592
3476	image/jpeg	http://www.gutenberg.org/cache/epub/5592/pg5592.cover.small.jpg	2020-06-03 00:35:21.904782	ebooks/5592
1037254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5592.kindle.noimages	2020-06-03 00:35:21.868783	ebooks/5592
255422	application/epub+zip	http://www.gutenberg.org/ebooks/5592.epub.images	2020-06-03 00:35:19.361837	ebooks/5592
224111	application/zip	http://www.gutenberg.org/files/5592/5592.zip	2009-03-11 06:19:48	ebooks/5592
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/5592.rdf	2020-06-11 01:04:32.68599	ebooks/5592
664969	text/html; charset=us-ascii	http://www.gutenberg.org/files/5592/5592-h/5592-h.htm	2012-11-03 09:59:44	ebooks/5592
588063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5592/5592.txt	2009-03-11 06:18:06	ebooks/5592
231960	text/html; charset=us-ascii	http://www.gutenberg.org/files/5592/5592-h.zip	2012-11-03 10:01:12	ebooks/5592
255422	application/epub+zip	http://www.gutenberg.org/ebooks/5592.epub.noimages	2020-06-03 00:35:19.574874	ebooks/5592
198912	application/epub+zip	http://www.gutenberg.org/ebooks/55920.epub.noimages	2020-05-27 01:39:01.141434	ebooks/55920
363443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55920/55920-h.zip	2017-11-08 16:16:50	ebooks/55920
306254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55920/55920-8.txt	2017-11-08 16:16:32	ebooks/55920
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/55920.rdf	2020-06-11 01:46:02.953088	ebooks/55920
663934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55920.kindle.noimages	2020-05-27 01:39:02.931438	ebooks/55920
379783	application/epub+zip	http://www.gutenberg.org/ebooks/55920.epub.images	2020-05-27 01:39:00.944471	ebooks/55920
113569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55920/55920-8.zip	2017-11-08 16:16:50	ebooks/55920
14329	image/jpeg	http://www.gutenberg.org/cache/epub/55920/pg55920.cover.medium.jpg	2020-05-27 01:39:02.977423	ebooks/55920
1101381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55920.kindle.images	2020-05-27 01:39:02.182416	ebooks/55920
2988	image/jpeg	http://www.gutenberg.org/cache/epub/55920/pg55920.cover.small.jpg	2020-05-27 01:39:02.955409	ebooks/55920
336834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55920/55920-h/55920-h.htm	2017-11-08 16:16:32	ebooks/55920
306359	text/plain	http://www.gutenberg.org/ebooks/55920.txt.utf-8	2020-05-27 01:39:00.592437	ebooks/55920
1835110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55921.kindle.images	2020-05-27 01:39:04.461387	ebooks/55921
162165	application/epub+zip	http://www.gutenberg.org/ebooks/55921.epub.noimages	2020-05-27 01:39:03.793397	ebooks/55921
28353	image/jpeg	http://www.gutenberg.org/cache/epub/55921/pg55921.cover.medium.jpg	2020-05-27 01:39:05.036409	ebooks/55921
3880	image/jpeg	http://www.gutenberg.org/cache/epub/55921/pg55921.cover.small.jpg	2020-05-27 01:39:05.002385	ebooks/55921
970497	text/html; charset=utf-8	http://www.gutenberg.org/files/55921/55921-h.zip	2017-11-08 16:17:48	ebooks/55921
27372	text/plain; charset=utf-8	http://www.gutenberg.org/files/55921/55921-0.zip	2017-11-08 16:17:48	ebooks/55921
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/55921.rdf	2020-06-11 01:46:02.976052	ebooks/55921
1224254	application/epub+zip	http://www.gutenberg.org/ebooks/55921.epub.images	2020-05-27 01:39:03.497398	ebooks/55921
125498	text/html; charset=utf-8	http://www.gutenberg.org/files/55921/55921-h/55921-h.htm	2017-11-08 16:17:46	ebooks/55921
426149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55921.kindle.noimages	2020-05-27 01:39:04.966428	ebooks/55921
77960	text/plain; charset=utf-8	http://www.gutenberg.org/files/55921/55921-0.txt	2017-11-08 16:17:42	ebooks/55921
11759	image/jpeg	http://www.gutenberg.org/cache/epub/55922/pg55922.cover.medium.jpg	2020-05-27 01:39:11.994302	ebooks/55922
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/55922.rdf	2020-06-11 01:46:03.00106	ebooks/55922
1891761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55922.kindle.images	2020-05-27 01:39:09.284332	ebooks/55922
1024945	text/html; charset=utf-8	http://www.gutenberg.org/files/55922/55922-h/55922-h.htm	2017-11-09 06:08:18	ebooks/55922
314962	application/zip	http://www.gutenberg.org/files/55922/55922-0.zip	2017-11-09 06:08:18	ebooks/55922
547749	application/epub+zip	http://www.gutenberg.org/ebooks/55922.epub.images	2020-05-27 01:39:06.146385	ebooks/55922
2402	image/jpeg	http://www.gutenberg.org/cache/epub/55922/pg55922.cover.small.jpg	2020-05-27 01:39:11.904288	ebooks/55922
1765847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55922.kindle.noimages	2020-05-27 01:39:11.806294	ebooks/55922
464863	application/epub+zip	http://www.gutenberg.org/ebooks/55922.epub.noimages	2020-05-27 01:39:06.747354	ebooks/55922
519940	text/html; charset=utf-8	http://www.gutenberg.org/files/55922/55922-h.zip	2017-11-09 06:08:18	ebooks/55922
820401	text/plain; charset=utf-8	http://www.gutenberg.org/files/55922/55922-0.txt	2017-11-09 06:08:16	ebooks/55922
477117	text/html; charset=utf-8	http://www.gutenberg.org/files/55923/55923-h/55923-h.htm	2017-11-09 06:16:24	ebooks/55923
15166	application/rdf+xml	http://www.gutenberg.org/ebooks/55923.rdf	2020-06-11 01:46:03.031092	ebooks/55923
16584	image/jpeg	http://www.gutenberg.org/cache/epub/55923/pg55923.cover.medium.jpg	2020-05-27 01:39:17.156231	ebooks/55923
145879	text/plain; charset=utf-8	http://www.gutenberg.org/files/55923/55923-0.zip	2017-11-09 06:16:26	ebooks/55923
317296	application/epub+zip	http://www.gutenberg.org/ebooks/55923.epub.noimages	2020-05-27 01:39:14.238257	ebooks/55923
2442	image/jpeg	http://www.gutenberg.org/cache/epub/55923/pg55923.cover.small.jpg	2020-05-27 01:39:17.119232	ebooks/55923
2302356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55923.kindle.images	2020-05-27 01:39:15.784246	ebooks/55923
1170845	application/zip	http://www.gutenberg.org/files/55923/55923-h.zip	2017-11-09 06:16:26	ebooks/55923
422692	text/plain; charset=utf-8	http://www.gutenberg.org/files/55923/55923-0.txt	2017-11-09 06:16:22	ebooks/55923
1052433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55923.kindle.noimages	2020-05-27 01:39:17.079227	ebooks/55923
947191	application/epub+zip	http://www.gutenberg.org/ebooks/55923.epub.images	2020-05-27 01:39:13.652285	ebooks/55923
531652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55924.kindle.images	2020-05-27 01:39:18.437239	ebooks/55924
257907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55924/55924-8.txt	2017-11-09 06:21:56	ebooks/55924
3545	image/jpeg	http://www.gutenberg.org/cache/epub/55924/pg55924.cover.small.jpg	2020-05-27 01:39:19.125202	ebooks/55924
268603	text/plain	http://www.gutenberg.org/ebooks/55924.txt.utf-8	2020-05-27 01:39:17.279295	ebooks/55924
130976	application/epub+zip	http://www.gutenberg.org/ebooks/55924.epub.images	2020-05-27 01:39:17.681248	ebooks/55924
16683	application/rdf+xml	http://www.gutenberg.org/ebooks/55924.rdf	2020-06-11 01:46:03.064062	ebooks/55924
305203	text/html	http://www.gutenberg.org/ebooks/55924.html.noimages	2020-05-27 01:39:17.53424	ebooks/55924
130975	application/epub+zip	http://www.gutenberg.org/ebooks/55924.epub.noimages	2020-05-27 01:39:17.785221	ebooks/55924
305203	text/html	http://www.gutenberg.org/ebooks/55924.html.images	2020-05-27 01:39:17.468231	ebooks/55924
99765	application/zip	http://www.gutenberg.org/files/55924/55924-8.zip	2017-11-09 06:21:58	ebooks/55924
12965	image/jpeg	http://www.gutenberg.org/cache/epub/55924/pg55924.cover.medium.jpg	2020-05-27 01:39:19.148203	ebooks/55924
531635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55924.kindle.noimages	2020-05-27 01:39:19.099198	ebooks/55924
382992	application/zip	http://www.gutenberg.org/files/55925/55925-h.zip	2017-11-09 07:51:34	ebooks/55925
319336	text/plain; charset=utf-8	http://www.gutenberg.org/files/55925/55925-0.zip	2017-11-09 07:51:32	ebooks/55925
6321	image/jpeg	http://www.gutenberg.org/cache/epub/55925/pg55925.cover.medium.jpg	2020-05-27 01:39:27.391293	ebooks/55925
2020963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55925.kindle.noimages	2020-05-27 01:39:27.210313	ebooks/55925
1566	image/jpeg	http://www.gutenberg.org/cache/epub/55925/pg55925.cover.small.jpg	2020-05-27 01:39:27.30629	ebooks/55925
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/55925.rdf	2020-06-11 01:46:03.089129	ebooks/55925
956418	text/plain; charset=utf-8	http://www.gutenberg.org/files/55925/55925-0.txt	2017-11-09 07:51:20	ebooks/55925
2020970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55925.kindle.images	2020-05-27 01:39:24.137334	ebooks/55925
565692	application/epub+zip	http://www.gutenberg.org/ebooks/55925.epub.images	2020-05-27 01:39:20.360217	ebooks/55925
1211212	text/html; charset=utf-8	http://www.gutenberg.org/files/55925/55925-h/55925-h.htm	2017-11-09 07:51:32	ebooks/55925
565693	application/epub+zip	http://www.gutenberg.org/ebooks/55925.epub.noimages	2020-05-27 01:39:21.081207	ebooks/55925
352135	text/html; charset=utf-8	http://www.gutenberg.org/files/55926/55926-h/55926-h.htm	2017-11-09 11:41:14	ebooks/55926
208835	application/zip	http://www.gutenberg.org/files/55926/55926-h.zip	2017-11-09 11:41:16	ebooks/55926
219810	application/epub+zip	http://www.gutenberg.org/ebooks/55926.epub.noimages	2020-05-27 01:39:28.386307	ebooks/55926
8821	image/jpeg	http://www.gutenberg.org/cache/epub/55926/pg55926.cover.medium.jpg	2020-05-27 01:39:29.908258	ebooks/55926
671798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55926.kindle.noimages	2020-05-27 01:39:29.870258	ebooks/55926
671806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55926.kindle.images	2020-05-27 01:39:29.124272	ebooks/55926
219810	application/epub+zip	http://www.gutenberg.org/ebooks/55926.epub.images	2020-05-27 01:39:28.099301	ebooks/55926
120933	application/zip	http://www.gutenberg.org/files/55926/55926-0.zip	2017-11-09 11:41:16	ebooks/55926
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/55926.rdf	2020-06-11 01:46:03.114056	ebooks/55926
324111	text/plain; charset=utf-8	http://www.gutenberg.org/files/55926/55926-0.txt	2017-11-09 11:41:12	ebooks/55926
1743	image/jpeg	http://www.gutenberg.org/cache/epub/55926/pg55926.cover.small.jpg	2020-05-27 01:39:29.890277	ebooks/55926
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/55927.rdf	2020-06-11 01:46:03.138055	ebooks/55927
252860	application/zip	http://www.gutenberg.org/files/55927/55927-h.zip	2018-04-29 06:40:10	ebooks/55927
890991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55927.kindle.noimages	2020-05-27 01:39:32.979216	ebooks/55927
263595	application/epub+zip	http://www.gutenberg.org/ebooks/55927.epub.images	2020-05-27 01:39:30.517266	ebooks/55927
472196	text/plain; charset=utf-8	http://www.gutenberg.org/files/55927/55927-0.txt	2018-04-29 06:38:46	ebooks/55927
11136	image/jpeg	http://www.gutenberg.org/cache/epub/55927/pg55927.cover.medium.jpg	2020-05-27 01:39:33.052252	ebooks/55927
982615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55927.kindle.images	2020-05-27 01:39:31.923229	ebooks/55927
3045	image/jpeg	http://www.gutenberg.org/cache/epub/55927/pg55927.cover.small.jpg	2020-05-27 01:39:33.017224	ebooks/55927
588153	text/html; charset=utf-8	http://www.gutenberg.org/files/55927/55927-h/55927-h.htm	2018-04-29 06:38:48	ebooks/55927
213011	application/epub+zip	http://www.gutenberg.org/ebooks/55927.epub.noimages	2020-05-27 01:39:30.83227	ebooks/55927
182161	text/plain; charset=utf-8	http://www.gutenberg.org/files/55927/55927-0.zip	2018-04-29 06:40:10	ebooks/55927
13581	image/jpeg	http://www.gutenberg.org/cache/epub/55928/pg55928.cover.medium.jpg	2020-05-27 01:39:37.042168	ebooks/55928
270606	application/epub+zip	http://www.gutenberg.org/ebooks/55928.epub.noimages	2020-05-27 01:39:34.184203	ebooks/55928
761276	text/html; charset=utf-8	http://www.gutenberg.org/files/55928/55928-h/55928-h.htm	2018-03-20 07:48:46	ebooks/55928
434344	application/zip	http://www.gutenberg.org/files/55928/55928-h.zip	2018-03-20 07:49:42	ebooks/55928
1459129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55928.kindle.images	2020-05-27 01:39:35.622192	ebooks/55928
438093	application/epub+zip	http://www.gutenberg.org/ebooks/55928.epub.images	2020-05-27 01:39:33.834208	ebooks/55928
229875	application/zip	http://www.gutenberg.org/files/55928/55928-0.zip	2018-03-20 07:49:40	ebooks/55928
3306	image/jpeg	http://www.gutenberg.org/cache/epub/55928/pg55928.cover.small.jpg	2020-05-27 01:39:37.001165	ebooks/55928
600225	text/plain; charset=utf-8	http://www.gutenberg.org/files/55928/55928-0.txt	2018-02-24 02:08:18	ebooks/55928
1132646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55928.kindle.noimages	2020-05-27 01:39:36.955167	ebooks/55928
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/55928.rdf	2020-06-11 01:46:03.16205	ebooks/55928
749650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55929.kindle.noimages	2020-05-27 01:39:40.923425	ebooks/55929
252026	application/epub+zip	http://www.gutenberg.org/ebooks/55929.epub.noimages	2020-05-27 01:39:38.116183	ebooks/55929
225349	text/html; charset=utf-8	http://www.gutenberg.org/files/55929/55929-h.zip	2017-11-10 04:43:22	ebooks/55929
2312	image/jpeg	http://www.gutenberg.org/cache/epub/55929/pg55929.cover.small.jpg	2020-05-27 01:39:41.030416	ebooks/55929
86448	application/zip	http://www.gutenberg.org/files/55929/55929-0.zip	2017-11-10 04:43:22	ebooks/55929
219626	text/plain; charset=utf-8	http://www.gutenberg.org/files/55929/55929-0.txt	2017-11-10 04:43:16	ebooks/55929
11164	image/jpeg	http://www.gutenberg.org/cache/epub/55929/pg55929.cover.medium.jpg	2020-05-27 01:39:41.128445	ebooks/55929
440558	text/html; charset=utf-8	http://www.gutenberg.org/files/55929/55929-h/55929-h.htm	2017-11-10 04:43:22	ebooks/55929
749658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55929.kindle.images	2020-05-27 01:39:39.53344	ebooks/55929
252026	application/epub+zip	http://www.gutenberg.org/ebooks/55929.epub.images	2020-05-27 01:39:37.765153	ebooks/55929
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/55929.rdf	2020-06-11 01:46:03.189054	ebooks/55929
3532	image/jpeg	http://www.gutenberg.org/cache/epub/5593/pg5593.cover.small.jpg	2020-06-03 00:35:22.932774	ebooks/5593
261157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5593.kindle.noimages	2020-06-03 00:35:22.906771	ebooks/5593
116667	text/html	http://www.gutenberg.org/ebooks/5593.html.images	2020-06-03 00:35:22.139778	ebooks/5593
66161	application/epub+zip	http://www.gutenberg.org/ebooks/5593.epub.noimages	2020-06-03 00:35:22.294782	ebooks/5593
66162	application/epub+zip	http://www.gutenberg.org/ebooks/5593.epub.images	2020-06-03 00:35:22.243782	ebooks/5593
43991	application/zip	http://www.gutenberg.org/files/5593/5593.zip	2015-03-28 06:20:56	ebooks/5593
14082	image/jpeg	http://www.gutenberg.org/cache/epub/5593/pg5593.cover.medium.jpg	2020-06-03 00:35:22.956779	ebooks/5593
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/5593.rdf	2020-06-11 01:04:32.710982	ebooks/5593
106947	text/plain	http://www.gutenberg.org/ebooks/5593.txt.utf-8	2020-06-03 00:35:22.062788	ebooks/5593
116667	text/html	http://www.gutenberg.org/ebooks/5593.html.noimages	2020-06-03 00:35:22.174787	ebooks/5593
106985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5593/5593.txt	2015-03-28 06:20:34	ebooks/5593
261166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5593.kindle.images	2020-06-03 00:35:22.598802	ebooks/5593
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/55930.rdf	2020-06-11 01:46:03.212048	ebooks/55930
1853	image/jpeg	http://www.gutenberg.org/cache/epub/55930/pg55930.cover.small.jpg	2020-05-27 01:39:44.0304	ebooks/55930
203873	text/plain; charset=utf-8	http://www.gutenberg.org/files/55930/55930-0.txt	2017-11-10 08:15:00	ebooks/55930
1187942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55930.kindle.images	2020-05-27 01:39:43.297379	ebooks/55930
477206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55930.kindle.noimages	2020-05-27 01:39:43.992428	ebooks/55930
15026	image/jpeg	http://www.gutenberg.org/cache/epub/55930/pg55930.cover.medium.jpg	2020-05-27 01:39:44.066375	ebooks/55930
71531	application/zip	http://www.gutenberg.org/files/55930/55930-0.zip	2017-11-10 08:15:06	ebooks/55930
470946	text/html; charset=utf-8	http://www.gutenberg.org/files/55930/55930-h.zip	2017-11-10 08:15:06	ebooks/55930
128946	application/epub+zip	http://www.gutenberg.org/ebooks/55930.epub.noimages	2020-05-27 01:39:42.426463	ebooks/55930
507258	application/epub+zip	http://www.gutenberg.org/ebooks/55930.epub.images	2020-05-27 01:39:41.89241	ebooks/55930
240409	text/html; charset=utf-8	http://www.gutenberg.org/files/55930/55930-h/55930-h.htm	2017-11-10 08:15:04	ebooks/55930
15480	text/plain; charset=utf-8	http://www.gutenberg.org/files/55931/55931-0.zip	2017-11-10 11:22:30	ebooks/55931
331941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55931.kindle.noimages	2020-05-27 01:39:52.503267	ebooks/55931
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/55931.rdf	2020-06-11 01:46:03.239056	ebooks/55931
66717	text/html	http://www.gutenberg.org/files/55931/55931-h/55931-h.htm	2017-11-10 11:21:32	ebooks/55931
123505	application/epub+zip	http://www.gutenberg.org/ebooks/55931.epub.noimages	2020-05-27 01:39:48.039359	ebooks/55931
3490	image/jpeg	http://www.gutenberg.org/cache/epub/55931/pg55931.cover.small.jpg	2020-05-27 01:39:52.542275	ebooks/55931
44152	text/plain; charset=utf-8	http://www.gutenberg.org/files/55931/55931-0.txt	2017-11-10 11:21:30	ebooks/55931
29098	image/jpeg	http://www.gutenberg.org/cache/epub/55931/pg55931.cover.medium.jpg	2020-05-27 01:39:52.58026	ebooks/55931
44086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55931/55931-8.txt	2017-11-10 11:22:18	ebooks/55931
15416	application/zip	http://www.gutenberg.org/files/55931/55931-8.zip	2017-11-10 11:22:30	ebooks/55931
9987660	application/octet-stream	http://www.gutenberg.org/files/55931/55931-h.zip	2017-11-10 11:22:32	ebooks/55931
17009089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55931.kindle.images	2020-05-27 01:39:52.119271	ebooks/55931
8601913	application/epub+zip	http://www.gutenberg.org/ebooks/55931.epub.images	2020-05-27 01:39:47.416359	ebooks/55931
14080	application/rdf+xml	http://www.gutenberg.org/ebooks/55932.rdf	2020-06-11 01:46:03.265063	ebooks/55932
16710	image/jpeg	http://www.gutenberg.org/cache/epub/55932/pg55932.cover.medium.jpg	2020-05-27 01:40:03.696323	ebooks/55932
805618	application/epub+zip	http://www.gutenberg.org/ebooks/55932.epub.images	2020-05-27 01:39:54.462245	ebooks/55932
715181	application/epub+zip	http://www.gutenberg.org/ebooks/55932.epub.noimages	2020-05-27 01:39:55.557236	ebooks/55932
2759977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55932.kindle.noimages	2020-05-27 01:40:03.44132	ebooks/55932
2139	image/jpeg	http://www.gutenberg.org/cache/epub/55932/pg55932.cover.small.jpg	2020-05-27 01:40:03.574329	ebooks/55932
808694	application/zip	http://www.gutenberg.org/files/55932/55932-h.zip	2017-11-10 11:23:52	ebooks/55932
511649	text/plain; charset=utf-8	http://www.gutenberg.org/files/55932/55932-0.zip	2017-11-10 11:23:52	ebooks/55932
1657250	text/html; charset=utf-8	http://www.gutenberg.org/files/55932/55932-h/55932-h.htm	2017-11-10 11:23:52	ebooks/55932
2934978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55932.kindle.images	2020-05-27 01:39:59.472205	ebooks/55932
1343204	text/plain; charset=utf-8	http://www.gutenberg.org/files/55932/55932-0.txt	2017-11-10 11:23:48	ebooks/55932
704104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55933.kindle.noimages	2020-05-27 01:40:07.644266	ebooks/55933
260324	text/plain; charset=utf-8	http://www.gutenberg.org/files/55933/55933-0.txt	2017-11-10 11:27:46	ebooks/55933
300345	text/html	http://www.gutenberg.org/files/55933/55933-h/55933-h.htm	2017-11-10 11:27:48	ebooks/55933
237812	application/epub+zip	http://www.gutenberg.org/ebooks/55933.epub.noimages	2020-05-27 01:40:05.773293	ebooks/55933
4027	image/jpeg	http://www.gutenberg.org/cache/epub/55933/pg55933.cover.small.jpg	2020-05-27 01:40:07.676264	ebooks/55933
1879153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55933.kindle.images	2020-05-27 01:40:06.811278	ebooks/55933
24697	image/jpeg	http://www.gutenberg.org/cache/epub/55933/pg55933.cover.medium.jpg	2020-05-27 01:40:07.705265	ebooks/55933
253182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55933/55933-8.txt	2017-11-10 11:28:20	ebooks/55933
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/55933.rdf	2020-06-11 01:46:03.295062	ebooks/55933
824597	application/octet-stream	http://www.gutenberg.org/files/55933/55933-h.zip	2017-11-10 11:28:56	ebooks/55933
96337	text/plain; charset=utf-8	http://www.gutenberg.org/files/55933/55933-0.zip	2017-11-10 11:28:56	ebooks/55933
95456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55933/55933-8.zip	2017-11-10 11:28:56	ebooks/55933
835809	application/epub+zip	http://www.gutenberg.org/ebooks/55933.epub.images	2020-05-27 01:40:04.862328	ebooks/55933
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55934/pg55934.cover.small.jpg	2020-05-27 01:40:10.417234	ebooks/55934
161800	text/plain; charset=utf-8	http://www.gutenberg.org/files/55934/55934-0.zip	2017-11-11 03:50:28	ebooks/55934
227713	application/epub+zip	http://www.gutenberg.org/ebooks/55934.epub.noimages	2020-05-27 01:40:08.449254	ebooks/55934
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/55934.rdf	2020-06-11 01:46:03.319055	ebooks/55934
396692	text/plain; charset=utf-8	http://www.gutenberg.org/files/55934/55934-0.txt	2017-11-11 03:50:24	ebooks/55934
868945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55934.kindle.noimages	2020-05-27 01:40:10.386249	ebooks/55934
868953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55934.kindle.images	2020-05-27 01:40:09.413251	ebooks/55934
227713	application/epub+zip	http://www.gutenberg.org/ebooks/55934.epub.images	2020-05-27 01:40:08.182291	ebooks/55934
214556	application/zip	http://www.gutenberg.org/files/55934/55934-h.zip	2017-11-11 03:50:28	ebooks/55934
425752	text/html; charset=utf-8	http://www.gutenberg.org/files/55934/55934-h/55934-h.htm	2017-11-11 03:50:26	ebooks/55934
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55934/pg55934.cover.medium.jpg	2020-05-27 01:40:10.445236	ebooks/55934
284737	application/zip	http://www.gutenberg.org/files/55935/55935-0.zip	2017-11-11 03:56:20	ebooks/55935
12069	application/rdf+xml	http://www.gutenberg.org/ebooks/55935.rdf	2020-06-11 01:46:03.342048	ebooks/55935
468149	application/epub+zip	http://www.gutenberg.org/ebooks/55935.epub.noimages	2020-05-27 01:40:14.961234	ebooks/55935
4882920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55935.kindle.images	2020-05-27 01:40:21.294404	ebooks/55935
2304324	application/epub+zip	http://www.gutenberg.org/ebooks/55935.epub.images	2020-05-27 01:40:13.253211	ebooks/55935
1749037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55935.kindle.noimages	2020-05-27 01:40:24.595354	ebooks/55935
15406	image/jpeg	http://www.gutenberg.org/cache/epub/55935/pg55935.cover.medium.jpg	2020-05-27 01:40:24.907349	ebooks/55935
2294673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55935/55935-h.zip	2017-11-11 03:56:20	ebooks/55935
848077	text/plain; charset=utf-8	http://www.gutenberg.org/files/55935/55935-0.txt	2017-11-11 03:56:14	ebooks/55935
2226	image/jpeg	http://www.gutenberg.org/cache/epub/55935/pg55935.cover.small.jpg	2020-05-27 01:40:24.757345	ebooks/55935
1112427	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55935/55935-h/55935-h.htm	2017-11-11 03:56:14	ebooks/55935
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/55936.rdf	2020-06-11 01:46:03.367059	ebooks/55936
104912	application/epub+zip	http://www.gutenberg.org/ebooks/55936.epub.images	2020-05-27 01:40:25.564344	ebooks/55936
191085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55936/55936-8.txt	2017-11-11 08:23:48	ebooks/55936
199925	text/plain	http://www.gutenberg.org/ebooks/55936.txt.utf-8	2020-05-27 01:40:25.251366	ebooks/55936
218683	text/html	http://www.gutenberg.org/ebooks/55936.html.images	2020-05-27 01:40:25.389356	ebooks/55936
218683	text/html	http://www.gutenberg.org/ebooks/55936.html.noimages	2020-05-27 01:40:25.444353	ebooks/55936
75856	application/zip	http://www.gutenberg.org/files/55936/55936-8.zip	2017-11-11 08:25:11	ebooks/55936
407420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55936.kindle.noimages	2020-05-27 01:40:26.63832	ebooks/55936
4037	image/jpeg	http://www.gutenberg.org/cache/epub/55936/pg55936.cover.small.jpg	2020-05-27 01:40:26.665321	ebooks/55936
104912	application/epub+zip	http://www.gutenberg.org/ebooks/55936.epub.noimages	2020-05-27 01:40:25.649341	ebooks/55936
14783	image/jpeg	http://www.gutenberg.org/cache/epub/55936/pg55936.cover.medium.jpg	2020-05-27 01:40:26.689328	ebooks/55936
407428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55936.kindle.images	2020-05-27 01:40:26.141334	ebooks/55936
3868	image/jpeg	http://www.gutenberg.org/cache/epub/55937/pg55937.cover.small.jpg	2020-05-27 01:40:28.45129	ebooks/55937
511231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55937.kindle.images	2020-05-27 01:40:27.844308	ebooks/55937
100231	application/zip	http://www.gutenberg.org/files/55937/55937-8.zip	2017-11-11 08:45:22	ebooks/55937
128215	application/epub+zip	http://www.gutenberg.org/ebooks/55937.epub.images	2020-05-27 01:40:27.168334	ebooks/55937
283645	text/html	http://www.gutenberg.org/ebooks/55937.html.images	2020-05-27 01:40:26.965335	ebooks/55937
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/55937.rdf	2020-06-11 01:46:03.393052	ebooks/55937
511224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55937.kindle.noimages	2020-05-27 01:40:28.425302	ebooks/55937
253376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55937/55937-8.txt	2017-11-11 08:45:22	ebooks/55937
264592	text/plain	http://www.gutenberg.org/ebooks/55937.txt.utf-8	2020-05-27 01:40:26.801324	ebooks/55937
14865	image/jpeg	http://www.gutenberg.org/cache/epub/55937/pg55937.cover.medium.jpg	2020-05-27 01:40:28.474296	ebooks/55937
283645	text/html	http://www.gutenberg.org/ebooks/55937.html.noimages	2020-05-27 01:40:27.031324	ebooks/55937
128216	application/epub+zip	http://www.gutenberg.org/ebooks/55937.epub.noimages	2020-05-27 01:40:27.264386	ebooks/55937
297423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55938.kindle.images	2020-05-27 01:40:29.265282	ebooks/55938
48857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55938/55938-8.zip	2017-11-11 09:11:52	ebooks/55938
297416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55938.kindle.noimages	2020-05-27 01:40:29.651305	ebooks/55938
153414	text/html	http://www.gutenberg.org/ebooks/55938.html.noimages	2020-05-27 01:40:28.730301	ebooks/55938
15724	image/jpeg	http://www.gutenberg.org/cache/epub/55938/pg55938.cover.medium.jpg	2020-05-27 01:40:29.703291	ebooks/55938
4084	image/jpeg	http://www.gutenberg.org/cache/epub/55938/pg55938.cover.small.jpg	2020-05-27 01:40:29.679286	ebooks/55938
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/55938.rdf	2020-06-11 01:46:03.419058	ebooks/55938
138750	text/plain	http://www.gutenberg.org/ebooks/55938.txt.utf-8	2020-05-27 01:40:28.58131	ebooks/55938
153414	text/html	http://www.gutenberg.org/ebooks/55938.html.images	2020-05-27 01:40:28.688299	ebooks/55938
72788	application/epub+zip	http://www.gutenberg.org/ebooks/55938.epub.noimages	2020-05-27 01:40:28.891289	ebooks/55938
72787	application/epub+zip	http://www.gutenberg.org/ebooks/55938.epub.images	2020-05-27 01:40:28.822301	ebooks/55938
132804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55938/55938-8.txt	2017-11-11 09:09:50	ebooks/55938
194362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55939/55939-h/55939-h.htm	2017-11-11 07:39:50	ebooks/55939
164751	text/plain; charset=utf-8	http://www.gutenberg.org/files/55939/55939-0.txt	2017-11-11 07:39:44	ebooks/55939
146408	application/epub+zip	http://www.gutenberg.org/ebooks/55939.epub.noimages	2020-05-27 01:40:30.370289	ebooks/55939
1480	image/jpeg	http://www.gutenberg.org/cache/epub/55939/pg55939.cover.small.jpg	2020-05-27 01:40:31.627251	ebooks/55939
1305812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55939.kindle.images	2020-05-27 01:40:31.035258	ebooks/55939
64885	application/zip	http://www.gutenberg.org/files/55939/55939-0.zip	2017-11-11 07:39:52	ebooks/55939
496393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55939/55939-h.zip	2017-11-11 07:39:52	ebooks/55939
11808	application/rdf+xml	http://www.gutenberg.org/ebooks/55939.rdf	2020-06-11 01:46:03.44505	ebooks/55939
733048	application/epub+zip	http://www.gutenberg.org/ebooks/55939.epub.images	2020-05-27 01:40:30.138286	ebooks/55939
9018	image/jpeg	http://www.gutenberg.org/cache/epub/55939/pg55939.cover.medium.jpg	2020-05-27 01:40:31.65129	ebooks/55939
442836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55939.kindle.noimages	2020-05-27 01:40:31.602269	ebooks/55939
90265	text/plain	http://www.gutenberg.org/ebooks/5594.txt.utf-8	2020-06-03 00:35:23.063787	ebooks/5594
98381	text/html	http://www.gutenberg.org/ebooks/5594.html.images	2020-06-03 00:35:23.133807	ebooks/5594
3535	image/jpeg	http://www.gutenberg.org/cache/epub/5594/pg5594.cover.small.jpg	2020-06-03 00:35:23.85683	ebooks/5594
58965	application/epub+zip	http://www.gutenberg.org/ebooks/5594.epub.images	2020-06-03 00:35:23.231768	ebooks/5594
58965	application/epub+zip	http://www.gutenberg.org/ebooks/5594.epub.noimages	2020-06-03 00:35:23.278771	ebooks/5594
98381	text/html	http://www.gutenberg.org/ebooks/5594.html.noimages	2020-06-03 00:35:23.167787	ebooks/5594
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/5594.rdf	2020-06-11 01:04:32.735012	ebooks/5594
37319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5594/5594.zip	2015-03-28 06:22:14	ebooks/5594
90303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5594/5594.txt	2015-03-28 06:21:50	ebooks/5594
14148	image/jpeg	http://www.gutenberg.org/cache/epub/5594/pg5594.cover.medium.jpg	2020-06-03 00:35:23.880796	ebooks/5594
232469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5594.kindle.noimages	2020-06-03 00:35:23.831772	ebooks/5594
232477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5594.kindle.images	2020-06-03 00:35:23.55676	ebooks/5594
502331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55940.kindle.images	2020-05-27 01:40:33.436234	ebooks/55940
1751	image/jpeg	http://www.gutenberg.org/cache/epub/55940/pg55940.cover.small.jpg	2020-05-27 01:40:34.071229	ebooks/55940
368304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55940.kindle.noimages	2020-05-27 01:40:33.925235	ebooks/55940
56107	text/plain; charset=utf-8	http://www.gutenberg.org/files/55940/55940-0.zip	2017-11-11 14:50:56	ebooks/55940
7115	image/jpeg	http://www.gutenberg.org/cache/epub/55940/pg55940.cover.medium.jpg	2020-05-27 01:40:34.212244	ebooks/55940
226113	application/epub+zip	http://www.gutenberg.org/ebooks/55940.epub.images	2020-05-27 01:40:32.436263	ebooks/55940
169064	text/html; charset=utf-8	http://www.gutenberg.org/files/55940/55940-h/55940-h.htm	2017-11-11 14:50:56	ebooks/55940
116938	application/epub+zip	http://www.gutenberg.org/ebooks/55940.epub.noimages	2020-05-27 01:40:32.909237	ebooks/55940
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/55940.rdf	2020-06-11 01:46:03.469058	ebooks/55940
152523	text/plain; charset=utf-8	http://www.gutenberg.org/files/55940/55940-0.txt	2017-11-11 14:50:54	ebooks/55940
674120	text/html; charset=utf-8	http://www.gutenberg.org/files/55940/55940-h.zip	2017-11-11 14:50:56	ebooks/55940
13569	image/jpeg	http://www.gutenberg.org/cache/epub/55941/pg55941.cover.medium.jpg	2020-05-27 01:40:39.144161	ebooks/55941
3100039	application/zip	http://www.gutenberg.org/files/55941/55941-h.zip	2017-11-13 03:08:36	ebooks/55941
430831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55941/55941-h/55941-h.htm	2017-11-12 02:31:30	ebooks/55941
900481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55941.kindle.noimages	2020-05-27 01:40:38.984156	ebooks/55941
270391	application/epub+zip	http://www.gutenberg.org/ebooks/55941.epub.noimages	2020-05-27 01:40:35.5502	ebooks/55941
1752	image/jpeg	http://www.gutenberg.org/cache/epub/55941/pg55941.cover.small.jpg	2020-05-27 01:40:39.067176	ebooks/55941
2795629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55941.kindle.images	2020-05-27 01:40:37.481179	ebooks/55941
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/55941.rdf	2020-06-11 01:46:03.49705	ebooks/55941
119844	text/plain; charset=utf-8	http://www.gutenberg.org/files/55941/55941-0.zip	2017-11-12 02:31:30	ebooks/55941
1245463	application/epub+zip	http://www.gutenberg.org/ebooks/55941.epub.images	2020-05-27 01:40:35.052253	ebooks/55941
324649	text/plain; charset=utf-8	http://www.gutenberg.org/files/55941/55941-0.txt	2017-11-12 02:31:28	ebooks/55941
417169	text/plain; charset=utf-8	http://www.gutenberg.org/files/55942/55942-0.txt	2017-11-12 03:36:14	ebooks/55942
317082	application/epub+zip	http://www.gutenberg.org/ebooks/55942.epub.noimages	2020-05-27 01:40:40.610174	ebooks/55942
17473	image/jpeg	http://www.gutenberg.org/cache/epub/55942/pg55942.cover.medium.jpg	2020-05-27 01:40:44.069301	ebooks/55942
160298	text/plain; charset=utf-8	http://www.gutenberg.org/files/55942/55942-0.zip	2017-11-12 03:36:16	ebooks/55942
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/55942.rdf	2020-06-11 01:46:03.524048	ebooks/55942
1008566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55942.kindle.noimages	2020-05-27 01:40:43.979295	ebooks/55942
3271	image/jpeg	http://www.gutenberg.org/cache/epub/55942/pg55942.cover.small.jpg	2020-05-27 01:40:44.027301	ebooks/55942
510090	text/html; charset=utf-8	http://www.gutenberg.org/files/55942/55942-h/55942-h.htm	2017-11-12 03:36:16	ebooks/55942
1406058	application/zip	http://www.gutenberg.org/files/55942/55942-h.zip	2017-11-12 03:36:16	ebooks/55942
2978395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55942.kindle.images	2020-05-27 01:40:42.500334	ebooks/55942
1486371	application/epub+zip	http://www.gutenberg.org/ebooks/55942.epub.images	2020-05-27 01:40:40.12915	ebooks/55942
16808	image/jpeg	http://www.gutenberg.org/cache/epub/55943/pg55943.cover.medium.jpg	2020-05-27 01:40:45.565287	ebooks/55943
204399	text/plain	http://www.gutenberg.org/ebooks/55943.txt.utf-8	2020-05-27 01:40:44.207312	ebooks/55943
77780	application/zip	http://www.gutenberg.org/files/55943/55943-8.zip	2017-11-12 03:44:46	ebooks/55943
218125	text/html	http://www.gutenberg.org/ebooks/55943.html.images	2020-05-27 01:40:44.333316	ebooks/55943
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/55943.rdf	2020-06-11 01:46:03.549046	ebooks/55943
413846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55943.kindle.images	2020-05-27 01:40:45.042284	ebooks/55943
195801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55943/55943-8.txt	2017-11-12 03:44:44	ebooks/55943
413838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55943.kindle.noimages	2020-05-27 01:40:45.514295	ebooks/55943
104274	application/epub+zip	http://www.gutenberg.org/ebooks/55943.epub.images	2020-05-27 01:40:44.498293	ebooks/55943
4236	image/jpeg	http://www.gutenberg.org/cache/epub/55943/pg55943.cover.small.jpg	2020-05-27 01:40:45.540297	ebooks/55943
218125	text/html	http://www.gutenberg.org/ebooks/55943.html.noimages	2020-05-27 01:40:44.387307	ebooks/55943
104274	application/epub+zip	http://www.gutenberg.org/ebooks/55943.epub.noimages	2020-05-27 01:40:44.575284	ebooks/55943
118364	text/html	http://www.gutenberg.org/ebooks/55944.html.images	2020-05-27 01:40:45.766273	ebooks/55944
63869	application/epub+zip	http://www.gutenberg.org/ebooks/55944.epub.images	2020-05-27 01:40:45.881301	ebooks/55944
38637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55944/55944-8.zip	2017-11-12 03:49:40	ebooks/55944
63869	application/epub+zip	http://www.gutenberg.org/ebooks/55944.epub.noimages	2020-05-27 01:40:45.942276	ebooks/55944
253045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55944.kindle.images	2020-05-27 01:40:46.273263	ebooks/55944
253037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55944.kindle.noimages	2020-05-27 01:40:46.602286	ebooks/55944
101737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55944/55944-8.txt	2017-11-12 03:49:26	ebooks/55944
118364	text/html	http://www.gutenberg.org/ebooks/55944.html.noimages	2020-05-27 01:40:45.804273	ebooks/55944
3454	image/jpeg	http://www.gutenberg.org/cache/epub/55944/pg55944.cover.small.jpg	2020-05-27 01:40:46.628278	ebooks/55944
16418	image/jpeg	http://www.gutenberg.org/cache/epub/55944/pg55944.cover.medium.jpg	2020-05-27 01:40:46.653294	ebooks/55944
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/55944.rdf	2020-06-11 01:46:03.574047	ebooks/55944
106091	text/plain	http://www.gutenberg.org/ebooks/55944.txt.utf-8	2020-05-27 01:40:45.677295	ebooks/55944
82069	application/epub+zip	http://www.gutenberg.org/ebooks/55945.epub.noimages	2020-05-27 01:40:47.404271	ebooks/55945
8842	image/jpeg	http://www.gutenberg.org/cache/epub/55945/pg55945.cover.medium.jpg	2020-05-27 01:40:48.874239	ebooks/55945
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/55945.rdf	2020-06-11 01:46:03.599046	ebooks/55945
2350	image/jpeg	http://www.gutenberg.org/cache/epub/55945/pg55945.cover.small.jpg	2020-05-27 01:40:48.832232	ebooks/55945
355149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55945.kindle.noimages	2020-05-27 01:40:48.788246	ebooks/55945
59718	text/plain; charset=utf-8	http://www.gutenberg.org/files/55945/55945-0.zip	2017-11-12 04:05:10	ebooks/55945
204771	text/html	http://www.gutenberg.org/files/55945/55945-h/55945-h.htm	2017-11-12 04:05:10	ebooks/55945
355162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55945.kindle.images	2020-05-27 01:40:48.094238	ebooks/55945
63064	application/octet-stream	http://www.gutenberg.org/files/55945/55945-h.zip	2017-11-12 04:05:10	ebooks/55945
172387	text/plain; charset=utf-8	http://www.gutenberg.org/files/55945/55945-0.txt	2017-11-12 04:05:06	ebooks/55945
82070	application/epub+zip	http://www.gutenberg.org/ebooks/55945.epub.images	2020-05-27 01:40:47.133255	ebooks/55945
453497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55946.kindle.noimages	2020-05-27 01:40:50.723226	ebooks/55946
110224	text/plain; charset=utf-8	http://www.gutenberg.org/files/55946/55946-0.txt	2017-11-12 04:06:34	ebooks/55946
43414	application/zip	http://www.gutenberg.org/files/55946/55946-0.zip	2017-11-12 04:06:36	ebooks/55946
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/55946.rdf	2020-06-11 01:46:03.623047	ebooks/55946
32049	image/jpeg	http://www.gutenberg.org/cache/epub/55946/pg55946.cover.medium.jpg	2020-05-27 01:40:50.773217	ebooks/55946
5082	image/jpeg	http://www.gutenberg.org/cache/epub/55946/pg55946.cover.small.jpg	2020-05-27 01:40:50.749221	ebooks/55946
141014	text/html; charset=utf-8	http://www.gutenberg.org/files/55946/55946-h/55946-h.htm	2017-11-12 04:06:36	ebooks/55946
274793	application/epub+zip	http://www.gutenberg.org/ebooks/55946.epub.images	2020-05-27 01:40:49.323247	ebooks/55946
152355	application/epub+zip	http://www.gutenberg.org/ebooks/55946.epub.noimages	2020-05-27 01:40:49.563231	ebooks/55946
697331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55946.kindle.images	2020-05-27 01:40:50.151223	ebooks/55946
264430	text/html; charset=utf-8	http://www.gutenberg.org/files/55946/55946-h.zip	2017-11-12 04:06:38	ebooks/55946
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/55947.rdf	2020-06-14 20:04:40.224544	ebooks/55947
118500	application/zip	http://www.gutenberg.org/files/55947/55947-0.zip	2020-06-14 16:30:31	ebooks/55947
388001	text/html	http://www.gutenberg.org/files/55947/55947-h/55947-h.htm	2017-11-29 07:24:36	ebooks/55947
753524	text/html	http://www.gutenberg.org/files/55947/55947-h.zip	2017-11-29 07:25:56	ebooks/55947
1097367	application/epub+zip	http://www.gutenberg.org/ebooks/55947.epub.images	2020-06-14 20:04:36.839622	ebooks/55947
250607	application/epub+zip	http://www.gutenberg.org/ebooks/55947.epub.noimages	2020-06-14 20:04:37.260635	ebooks/55947
323924	text/plain; charset=utf-8	http://www.gutenberg.org/files/55947/55947-0.txt	2020-06-14 16:30:31	ebooks/55947
2718926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55947.kindle.images	2020-06-14 20:04:38.798555	ebooks/55947
3622	image/jpeg	http://www.gutenberg.org/cache/epub/55947/pg55947.cover.small.jpg	2020-06-14 20:04:40.110534	ebooks/55947
21981	image/jpeg	http://www.gutenberg.org/cache/epub/55947/pg55947.cover.medium.jpg	2020-06-14 20:04:40.143547	ebooks/55947
844391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55947.kindle.noimages	2020-06-14 20:04:40.07354	ebooks/55947
691670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55948.kindle.images	2020-05-27 01:40:57.331424	ebooks/55948
199627	text/html; charset=us-ascii	http://www.gutenberg.org/files/55948/55948-h/55948-h.htm	2017-11-12 08:58:30	ebooks/55948
3222	image/jpeg	http://www.gutenberg.org/cache/epub/55948/pg55948.cover.small.jpg	2020-05-27 01:40:57.986435	ebooks/55948
58514	application/zip	http://www.gutenberg.org/files/55948/55948-8.zip	2017-11-12 08:58:30	ebooks/55948
151734	text/plain	http://www.gutenberg.org/ebooks/55948.txt.utf-8	2020-05-27 01:40:55.051172	ebooks/55948
153746	application/epub+zip	http://www.gutenberg.org/ebooks/55948.epub.noimages	2020-05-27 01:40:56.566437	ebooks/55948
475614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55948.kindle.noimages	2020-05-27 01:40:57.948417	ebooks/55948
253508	application/zip	http://www.gutenberg.org/files/55948/55948-h.zip	2017-11-12 08:58:30	ebooks/55948
20481	image/jpeg	http://www.gutenberg.org/cache/epub/55948/pg55948.cover.medium.jpg	2020-05-27 01:40:58.022413	ebooks/55948
261386	application/epub+zip	http://www.gutenberg.org/ebooks/55948.epub.images	2020-05-27 01:40:55.866459	ebooks/55948
151766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55948/55948-8.txt	2017-11-12 08:58:28	ebooks/55948
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/55948.rdf	2020-06-11 01:46:03.672043	ebooks/55948
3984	image/jpeg	http://www.gutenberg.org/cache/epub/55949/pg55949.cover.small.jpg	2020-05-27 01:41:00.378376	ebooks/55949
367610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55949/55949-h/55949-h.htm	2017-11-12 09:00:50	ebooks/55949
303503	application/zip	http://www.gutenberg.org/files/55953/55953-h.zip	2017-11-13 04:57:06	ebooks/55953
855883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55949.kindle.noimages	2020-05-27 01:41:00.35338	ebooks/55949
316505	application/epub+zip	http://www.gutenberg.org/ebooks/55949.epub.images	2020-05-27 01:40:58.472437	ebooks/55949
301836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55949/55949-h.zip	2017-11-12 09:00:52	ebooks/55949
919549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55949.kindle.images	2020-05-27 01:40:59.529418	ebooks/55949
131693	application/zip	http://www.gutenberg.org/files/55949/55949-0.zip	2017-11-12 09:00:50	ebooks/55949
338051	text/plain; charset=utf-8	http://www.gutenberg.org/files/55949/55949-0.txt	2017-11-12 09:00:48	ebooks/55949
268203	application/epub+zip	http://www.gutenberg.org/ebooks/55949.epub.noimages	2020-05-27 01:40:58.715426	ebooks/55949
27309	image/jpeg	http://www.gutenberg.org/cache/epub/55949/pg55949.cover.medium.jpg	2020-05-27 01:41:00.401387	ebooks/55949
11822	application/rdf+xml	http://www.gutenberg.org/ebooks/55949.rdf	2020-06-11 01:46:03.696047	ebooks/55949
234283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5595.kindle.noimages	2020-06-03 00:35:24.799744	ebooks/5595
234291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5595.kindle.images	2020-06-03 00:35:24.522757	ebooks/5595
92179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5595/5595.txt	2015-03-28 06:23:10	ebooks/5595
99724	text/html	http://www.gutenberg.org/ebooks/5595.html.noimages	2020-06-03 00:35:24.138772	ebooks/5595
99724	text/html	http://www.gutenberg.org/ebooks/5595.html.images	2020-06-03 00:35:24.105752	ebooks/5595
59295	application/epub+zip	http://www.gutenberg.org/ebooks/5595.epub.images	2020-06-03 00:35:24.20176	ebooks/5595
59295	application/epub+zip	http://www.gutenberg.org/ebooks/5595.epub.noimages	2020-06-03 00:35:24.24875	ebooks/5595
14112	image/jpeg	http://www.gutenberg.org/cache/epub/5595/pg5595.cover.medium.jpg	2020-06-03 00:35:24.847747	ebooks/5595
3527	image/jpeg	http://www.gutenberg.org/cache/epub/5595/pg5595.cover.small.jpg	2020-06-03 00:35:24.824743	ebooks/5595
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/5595.rdf	2020-06-11 01:04:32.759989	ebooks/5595
92141	text/plain	http://www.gutenberg.org/ebooks/5595.txt.utf-8	2020-06-03 00:35:23.988766	ebooks/5595
37499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5595/5595.zip	2015-03-28 06:23:32	ebooks/5595
317877	application/epub+zip	http://www.gutenberg.org/ebooks/55950.epub.images	2020-05-27 01:41:05.016341	ebooks/55950
875142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55950.kindle.noimages	2020-05-27 01:41:07.445285	ebooks/55950
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/55950.rdf	2020-06-11 01:46:03.720047	ebooks/55950
400988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55950/55950-8.txt	2018-02-24 00:37:22	ebooks/55950
401035	text/plain	http://www.gutenberg.org/ebooks/55950.txt.utf-8	2020-05-27 01:41:04.361356	ebooks/55950
3035	image/jpeg	http://www.gutenberg.org/cache/epub/55950/pg55950.cover.small.jpg	2020-05-27 01:41:07.479285	ebooks/55950
156640	application/zip	http://www.gutenberg.org/files/55950/55950-8.zip	2018-02-24 00:37:36	ebooks/55950
17673	image/jpeg	http://www.gutenberg.org/cache/epub/55950/pg55950.cover.medium.jpg	2020-05-27 01:41:07.510316	ebooks/55950
1022449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55950.kindle.images	2020-05-27 01:41:06.357302	ebooks/55950
298079	application/zip	http://www.gutenberg.org/files/55950/55950-h.zip	2018-02-24 00:37:36	ebooks/55950
447793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55950/55950-h/55950-h.htm	2018-02-24 00:37:20	ebooks/55950
231302	application/epub+zip	http://www.gutenberg.org/ebooks/55950.epub.noimages	2020-05-27 01:41:05.256422	ebooks/55950
965347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55951.kindle.noimages	2020-05-27 01:41:10.635251	ebooks/55951
2274	image/jpeg	http://www.gutenberg.org/cache/epub/55951/pg55951.cover.small.jpg	2020-05-27 01:41:10.667242	ebooks/55951
303745	application/epub+zip	http://www.gutenberg.org/ebooks/55951.epub.noimages	2020-05-27 01:41:08.532274	ebooks/55951
435072	text/html; charset=utf-8	http://www.gutenberg.org/files/55951/55951-h/55951-h.htm	2017-11-12 08:54:22	ebooks/55951
328363	text/html; charset=utf-8	http://www.gutenberg.org/files/55951/55951-h.zip	2017-11-12 08:54:22	ebooks/55951
1006390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55951.kindle.images	2020-05-27 01:41:09.602299	ebooks/55951
330112	application/epub+zip	http://www.gutenberg.org/ebooks/55951.epub.images	2020-05-27 01:41:08.157303	ebooks/55951
20061	image/jpeg	http://www.gutenberg.org/cache/epub/55951/pg55951.cover.medium.jpg	2020-05-27 01:41:10.695242	ebooks/55951
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/55951.rdf	2020-06-11 01:46:03.748042	ebooks/55951
155145	application/zip	http://www.gutenberg.org/files/55951/55951-0.zip	2017-11-12 08:54:22	ebooks/55951
392940	text/plain; charset=utf-8	http://www.gutenberg.org/files/55951/55951-0.txt	2017-11-12 08:54:20	ebooks/55951
13715	application/rdf+xml	http://www.gutenberg.org/ebooks/55952.rdf	2020-06-11 01:46:03.772042	ebooks/55952
329530	text/html; charset=utf-8	http://www.gutenberg.org/files/55952/55952-h.zip	2017-11-13 05:13:28	ebooks/55952
1062051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55952.kindle.noimages	2020-05-27 01:41:14.018242	ebooks/55952
17449	image/jpeg	http://www.gutenberg.org/cache/epub/55952/pg55952.cover.medium.jpg	2020-05-27 01:41:14.090216	ebooks/55952
409178	application/epub+zip	http://www.gutenberg.org/ebooks/55952.epub.images	2020-05-27 01:41:11.276256	ebooks/55952
1169586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55952.kindle.images	2020-05-27 01:41:12.855219	ebooks/55952
461402	text/plain; charset=utf-8	http://www.gutenberg.org/files/55952/55952-0.txt	2017-11-13 05:12:30	ebooks/55952
332219	application/epub+zip	http://www.gutenberg.org/ebooks/55952.epub.noimages	2020-05-27 01:41:11.674261	ebooks/55952
174144	application/zip	http://www.gutenberg.org/files/55952/55952-0.zip	2017-11-13 05:13:28	ebooks/55952
2349	image/jpeg	http://www.gutenberg.org/cache/epub/55952/pg55952.cover.small.jpg	2020-05-27 01:41:14.056243	ebooks/55952
517705	text/html; charset=utf-8	http://www.gutenberg.org/files/55952/55952-h/55952-h.htm	2017-11-13 05:11:44	ebooks/55952
159243	application/zip	http://www.gutenberg.org/files/55953/55953-0.zip	2017-11-13 04:57:06	ebooks/55953
479924	text/html; charset=utf-8	http://www.gutenberg.org/files/55953/55953-h/55953-h.htm	2017-11-13 04:57:06	ebooks/55953
972852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55953.kindle.noimages	2020-05-27 01:41:17.188184	ebooks/55953
1043621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55953.kindle.images	2020-05-27 01:41:16.123185	ebooks/55953
344673	application/epub+zip	http://www.gutenberg.org/ebooks/55953.epub.images	2020-05-27 01:41:14.673259	ebooks/55953
428802	text/plain; charset=utf-8	http://www.gutenberg.org/files/55953/55953-0.txt	2017-11-13 04:57:02	ebooks/55953
303196	application/epub+zip	http://www.gutenberg.org/ebooks/55953.epub.noimages	2020-05-27 01:41:15.027208	ebooks/55953
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/55953.rdf	2020-06-11 01:46:03.797044	ebooks/55953
2389	image/jpeg	http://www.gutenberg.org/cache/epub/55953/pg55953.cover.small.jpg	2020-05-27 01:41:17.222156	ebooks/55953
16620	image/jpeg	http://www.gutenberg.org/cache/epub/55953/pg55953.cover.medium.jpg	2020-05-27 01:41:17.252203	ebooks/55953
21411	image/jpeg	http://www.gutenberg.org/cache/epub/55954/pg55954.cover.medium.jpg	2020-05-27 01:41:18.174173	ebooks/55954
10712	application/rdf+xml	http://www.gutenberg.org/ebooks/55954.rdf	2020-06-11 01:46:03.818041	ebooks/55954
3536	image/jpeg	http://www.gutenberg.org/cache/epub/55954/pg55954.cover.small.jpg	2020-05-27 01:41:18.137145	ebooks/55954
591608	text/html; charset=utf-8	http://www.gutenberg.org/files/55954/55954-h/55954-h.htm	2017-11-13 05:17:26	ebooks/55954
555126	text/plain; charset=utf-8	http://www.gutenberg.org/files/55954/55954-0.txt	2017-11-13 05:17:24	ebooks/55954
319148	application/epub+zip	http://www.gutenberg.org/ebooks/55954.epub.images	2020-05-27 01:41:17.732164	ebooks/55954
209049	text/plain; charset=utf-8	http://www.gutenberg.org/files/55954/55954-0.zip	2017-11-13 05:17:28	ebooks/55954
309407	text/html; charset=utf-8	http://www.gutenberg.org/files/55954/55954-h.zip	2017-11-13 05:17:28	ebooks/55954
314530	application/epub+zip	http://www.gutenberg.org/ebooks/55954.epub.noimages	2020-05-27 01:41:17.966158	ebooks/55954
117698	application/epub+zip	http://www.gutenberg.org/ebooks/55955.epub.noimages	2020-05-27 01:41:19.009149	ebooks/55955
2392	image/jpeg	http://www.gutenberg.org/cache/epub/55955/pg55955.cover.small.jpg	2020-05-27 01:41:20.27834	ebooks/55955
741683	application/epub+zip	http://www.gutenberg.org/ebooks/55955.epub.images	2020-05-27 01:41:18.748183	ebooks/55955
324086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55955.kindle.noimages	2020-05-27 01:41:20.254337	ebooks/55955
116489	text/html; charset=utf-8	http://www.gutenberg.org/files/55955/55955-h/55955-h.htm	2017-11-13 05:25:16	ebooks/55955
30249	application/zip	http://www.gutenberg.org/files/55955/55955-0.zip	2017-11-13 05:25:18	ebooks/55955
13193	image/jpeg	http://www.gutenberg.org/cache/epub/55955/pg55955.cover.medium.jpg	2020-05-27 01:41:20.301323	ebooks/55955
838758	application/zip	http://www.gutenberg.org/files/55955/55955-h.zip	2017-11-13 05:25:18	ebooks/55955
1452903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55955.kindle.images	2020-05-27 01:41:19.757327	ebooks/55955
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/55955.rdf	2020-06-11 01:46:03.841047	ebooks/55955
85310	text/plain; charset=utf-8	http://www.gutenberg.org/files/55955/55955-0.txt	2017-11-13 05:25:14	ebooks/55955
499332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55956/55956-8.txt	2018-02-24 00:26:10	ebooks/55956
13722	application/rdf+xml	http://www.gutenberg.org/ebooks/55956.rdf	2020-06-11 01:46:03.86604	ebooks/55956
552567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55956/55956-h/55956-h.htm	2018-02-24 00:26:12	ebooks/55956
870811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55956.kindle.images	2020-05-27 01:41:22.133304	ebooks/55956
212099	application/epub+zip	http://www.gutenberg.org/ebooks/55956.epub.images	2020-05-27 01:41:20.895329	ebooks/55956
13027	image/jpeg	http://www.gutenberg.org/cache/epub/55956/pg55956.cover.medium.jpg	2020-05-27 01:41:23.239297	ebooks/55956
181704	application/zip	http://www.gutenberg.org/files/55956/55956-8.zip	2018-02-24 00:26:24	ebooks/55956
212099	application/epub+zip	http://www.gutenberg.org/ebooks/55956.epub.noimages	2020-05-27 01:41:21.128374	ebooks/55956
3461	image/jpeg	http://www.gutenberg.org/cache/epub/55956/pg55956.cover.small.jpg	2020-05-27 01:41:23.203292	ebooks/55956
499307	text/plain	http://www.gutenberg.org/ebooks/55956.txt.utf-8	2020-05-27 01:41:20.41134	ebooks/55956
870799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55956.kindle.noimages	2020-05-27 01:41:23.162281	ebooks/55956
187552	application/zip	http://www.gutenberg.org/files/55956/55956-h.zip	2018-02-24 00:26:24	ebooks/55956
197135	text/html; charset=utf-8	http://www.gutenberg.org/files/55957/55957-h/55957-h.htm	2017-11-13 05:32:06	ebooks/55957
353065	application/epub+zip	http://www.gutenberg.org/ebooks/55957.epub.images	2020-05-27 01:41:23.796293	ebooks/55957
1731	image/jpeg	http://www.gutenberg.org/cache/epub/55957/pg55957.cover.small.jpg	2020-05-27 01:41:25.675247	ebooks/55957
11901	application/rdf+xml	http://www.gutenberg.org/ebooks/55957.rdf	2020-06-11 01:46:03.888057	ebooks/55957
46792	text/plain; charset=utf-8	http://www.gutenberg.org/files/55957/55957-0.zip	2017-11-13 05:32:06	ebooks/55957
746697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55957.kindle.images	2020-05-27 01:41:24.891264	ebooks/55957
12083	image/jpeg	http://www.gutenberg.org/cache/epub/55957/pg55957.cover.medium.jpg	2020-05-27 01:41:25.727261	ebooks/55957
134793	text/plain; charset=utf-8	http://www.gutenberg.org/files/55957/55957-0.txt	2017-11-13 05:32:02	ebooks/55957
415442	application/zip	http://www.gutenberg.org/files/55957/55957-h.zip	2017-11-13 05:32:06	ebooks/55957
524636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55957.kindle.noimages	2020-05-27 01:41:25.619259	ebooks/55957
199012	application/epub+zip	http://www.gutenberg.org/ebooks/55957.epub.noimages	2020-05-27 01:41:24.101285	ebooks/55957
12700954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55958.kindle.images	2020-05-27 01:41:34.217447	ebooks/55958
6697706	application/epub+zip	http://www.gutenberg.org/ebooks/55958.epub.images	2020-05-27 01:41:29.780243	ebooks/55958
17940	image/jpeg	http://www.gutenberg.org/cache/epub/55958/pg55958.cover.medium.jpg	2020-05-27 01:41:35.617425	ebooks/55958
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/55958.rdf	2020-06-11 01:46:03.911041	ebooks/55958
2107	image/jpeg	http://www.gutenberg.org/cache/epub/55958/pg55958.cover.small.jpg	2020-05-27 01:41:35.543441	ebooks/55958
494272	text/html; charset=utf-8	http://www.gutenberg.org/files/55958/55958-h/55958-h.htm	2017-11-13 09:32:28	ebooks/55958
269851	application/epub+zip	http://www.gutenberg.org/ebooks/55958.epub.noimages	2020-05-27 01:41:30.304305	ebooks/55958
8685841	application/zip	http://www.gutenberg.org/files/55958/55958-h.zip	2017-11-13 09:32:46	ebooks/55958
940531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55958.kindle.noimages	2020-05-27 01:41:35.46442	ebooks/55958
417669	text/plain; charset=utf-8	http://www.gutenberg.org/files/55958/55958-0.txt	2017-11-13 09:29:34	ebooks/55958
165304	application/zip	http://www.gutenberg.org/files/55958/55958-0.zip	2017-11-13 09:32:44	ebooks/55958
29752	image/jpeg	http://www.gutenberg.org/cache/epub/55959/pg55959.cover.medium.jpg	2020-05-27 01:41:38.55239	ebooks/55959
1380196	application/zip	http://www.gutenberg.org/files/55959/55959-h.zip	2017-11-13 07:59:50	ebooks/55959
237500	text/html; charset=utf-8	http://www.gutenberg.org/files/55959/55959-h/55959-h.htm	2017-11-13 07:59:48	ebooks/55959
4495	image/jpeg	http://www.gutenberg.org/cache/epub/55959/pg55959.cover.small.jpg	2020-05-27 01:41:38.525411	ebooks/55959
895458	application/epub+zip	http://www.gutenberg.org/ebooks/55959.epub.images	2020-05-27 01:41:36.516406	ebooks/55959
670585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55959.kindle.noimages	2020-05-27 01:41:38.49738	ebooks/55959
232599	application/epub+zip	http://www.gutenberg.org/ebooks/55959.epub.noimages	2020-05-27 01:41:36.818436	ebooks/55959
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/55959.rdf	2020-06-11 01:46:03.935039	ebooks/55959
1930508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55959.kindle.images	2020-05-27 01:41:37.791429	ebooks/55959
73553	application/zip	http://www.gutenberg.org/files/55959/55959-0.zip	2017-11-13 07:59:50	ebooks/55959
205022	text/plain; charset=utf-8	http://www.gutenberg.org/files/55959/55959-0.txt	2017-11-13 07:59:48	ebooks/55959
65887	application/epub+zip	http://www.gutenberg.org/ebooks/5596.epub.images	2020-06-03 00:35:25.138746	ebooks/5596
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/5596.rdf	2020-06-11 01:04:32.783994	ebooks/5596
65886	application/epub+zip	http://www.gutenberg.org/ebooks/5596.epub.noimages	2020-06-03 00:35:25.189793	ebooks/5596
260155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5596.kindle.images	2020-06-03 00:35:25.490759	ebooks/5596
108148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5596/5596.txt	2015-03-28 06:24:30	ebooks/5596
260146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5596.kindle.noimages	2020-06-03 00:35:25.796732	ebooks/5596
117094	text/html	http://www.gutenberg.org/ebooks/5596.html.images	2020-06-03 00:35:25.033782	ebooks/5596
117094	text/html	http://www.gutenberg.org/ebooks/5596.html.noimages	2020-06-03 00:35:25.069802	ebooks/5596
43788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5596/5596.zip	2015-03-28 06:24:48	ebooks/5596
3549	image/jpeg	http://www.gutenberg.org/cache/epub/5596/pg5596.cover.small.jpg	2020-06-03 00:35:25.821737	ebooks/5596
14051	image/jpeg	http://www.gutenberg.org/cache/epub/5596/pg5596.cover.medium.jpg	2020-06-03 00:35:25.845732	ebooks/5596
108110	text/plain	http://www.gutenberg.org/ebooks/5596.txt.utf-8	2020-06-03 00:35:24.954757	ebooks/5596
642427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55960.kindle.noimages	2020-05-27 01:41:40.822377	ebooks/55960
128954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55960/55960-8.zip	2018-03-30 10:17:24	ebooks/55960
13458	application/rdf+xml	http://www.gutenberg.org/ebooks/55960.rdf	2020-06-11 01:46:03.959041	ebooks/55960
133601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55960/55960-h.zip	2018-03-30 10:17:24	ebooks/55960
13137	image/jpeg	http://www.gutenberg.org/cache/epub/55960/pg55960.cover.medium.jpg	2020-05-27 01:41:40.898364	ebooks/55960
351147	text/plain	http://www.gutenberg.org/ebooks/55960.txt.utf-8	2020-05-27 01:41:38.65839	ebooks/55960
3578	image/jpeg	http://www.gutenberg.org/cache/epub/55960/pg55960.cover.small.jpg	2020-05-27 01:41:40.863382	ebooks/55960
157630	application/epub+zip	http://www.gutenberg.org/ebooks/55960.epub.images	2020-05-27 01:41:39.043377	ebooks/55960
642442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55960.kindle.images	2020-05-27 01:41:40.040375	ebooks/55960
157631	application/epub+zip	http://www.gutenberg.org/ebooks/55960.epub.noimages	2020-05-27 01:41:39.254373	ebooks/55960
391920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55960/55960-h/55960-h.htm	2018-03-30 10:17:08	ebooks/55960
351176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55960/55960-8.txt	2018-03-30 10:17:08	ebooks/55960
631791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55961.kindle.images	2020-05-27 01:41:42.439331	ebooks/55961
4046	image/jpeg	http://www.gutenberg.org/cache/epub/55961/pg55961.cover.small.jpg	2020-05-27 01:41:43.273368	ebooks/55961
154570	application/epub+zip	http://www.gutenberg.org/ebooks/55961.epub.noimages	2020-05-27 01:41:41.642351	ebooks/55961
127662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55961/55961-8.zip	2018-04-14 08:34:12	ebooks/55961
14072	image/jpeg	http://www.gutenberg.org/cache/epub/55961/pg55961.cover.medium.jpg	2020-05-27 01:41:43.309337	ebooks/55961
154571	application/epub+zip	http://www.gutenberg.org/ebooks/55961.epub.images	2020-05-27 01:41:41.421357	ebooks/55961
340169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55961/55961-8.txt	2018-04-14 08:33:54	ebooks/55961
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/55961.rdf	2020-06-11 01:46:03.983046	ebooks/55961
133253	application/zip	http://www.gutenberg.org/files/55961/55961-h.zip	2018-04-14 08:34:12	ebooks/55961
631782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55961.kindle.noimages	2020-05-27 01:41:43.23433	ebooks/55961
385919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55961/55961-h/55961-h.htm	2018-04-14 08:33:54	ebooks/55961
340143	text/plain	http://www.gutenberg.org/ebooks/55961.txt.utf-8	2020-05-27 01:41:41.0334	ebooks/55961
555184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55962/55962-8.txt	2017-11-13 11:38:40	ebooks/55962
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/55962.rdf	2020-06-11 01:46:04.010039	ebooks/55962
1127983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55962.kindle.noimages	2020-05-27 01:41:46.758309	ebooks/55962
555214	text/plain	http://www.gutenberg.org/ebooks/55962.txt.utf-8	2020-05-27 01:41:43.451325	ebooks/55962
217962	application/zip	http://www.gutenberg.org/files/55962/55962-8.zip	2017-11-13 11:38:52	ebooks/55962
586938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55962/55962-h/55962-h.htm	2017-11-13 11:38:42	ebooks/55962
1861710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55962.kindle.images	2020-05-27 01:41:45.571305	ebooks/55962
8734	image/jpeg	http://www.gutenberg.org/cache/epub/55962/pg55962.cover.medium.jpg	2020-05-27 01:41:46.821282	ebooks/55962
319655	application/epub+zip	http://www.gutenberg.org/ebooks/55962.epub.noimages	2020-05-27 01:41:44.20735	ebooks/55962
676779	application/zip	http://www.gutenberg.org/files/55962/55962-h.zip	2017-11-13 11:38:54	ebooks/55962
687062	application/epub+zip	http://www.gutenberg.org/ebooks/55962.epub.images	2020-05-27 01:41:43.971345	ebooks/55962
1323	image/jpeg	http://www.gutenberg.org/cache/epub/55962/pg55962.cover.small.jpg	2020-05-27 01:41:46.790326	ebooks/55962
1256153	application/epub+zip	http://www.gutenberg.org/ebooks/55977.epub.images	2020-06-14 20:04:46.964449	ebooks/55977
343688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55963.kindle.images	2020-05-27 01:41:47.679278	ebooks/55963
58742	text/plain	http://www.gutenberg.org/ebooks/55963.txt.utf-8	2020-05-27 01:41:46.930275	ebooks/55963
130450	application/epub+zip	http://www.gutenberg.org/ebooks/55963.epub.noimages	2020-05-27 01:41:47.280304	ebooks/55963
22799	application/zip	http://www.gutenberg.org/files/55963/55963-8.zip	2017-11-13 11:39:56	ebooks/55963
97147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55963/55963-h/55963-h.htm	2017-11-13 11:39:48	ebooks/55963
125675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55963/55963-h.zip	2017-11-13 11:39:56	ebooks/55963
58776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55963/55963-8.txt	2017-11-13 11:39:48	ebooks/55963
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/55963.rdf	2020-06-11 01:46:04.035041	ebooks/55963
11214	image/jpeg	http://www.gutenberg.org/cache/epub/55963/pg55963.cover.medium.jpg	2020-05-27 01:41:48.137263	ebooks/55963
1749	image/jpeg	http://www.gutenberg.org/cache/epub/55963/pg55963.cover.small.jpg	2020-05-27 01:41:48.106274	ebooks/55963
130452	application/epub+zip	http://www.gutenberg.org/ebooks/55963.epub.images	2020-05-27 01:41:47.136289	ebooks/55963
343678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55963.kindle.noimages	2020-05-27 01:41:48.075263	ebooks/55963
112799	application/zip	http://www.gutenberg.org/files/55964/55964-0.zip	2017-11-13 11:40:46	ebooks/55964
287256	application/epub+zip	http://www.gutenberg.org/ebooks/55964.epub.noimages	2020-05-27 01:41:49.021271	ebooks/55964
2120507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55964.kindle.images	2020-05-27 01:41:50.087383	ebooks/55964
1002819	application/epub+zip	http://www.gutenberg.org/ebooks/55964.epub.images	2020-05-27 01:41:48.684278	ebooks/55964
340310	text/html; charset=utf-8	http://www.gutenberg.org/files/55964/55964-h/55964-h.htm	2017-11-13 11:40:44	ebooks/55964
2342	image/jpeg	http://www.gutenberg.org/cache/epub/55964/pg55964.cover.small.jpg	2020-05-27 01:41:51.025246	ebooks/55964
922508	application/zip	http://www.gutenberg.org/files/55964/55964-h.zip	2017-11-13 11:40:46	ebooks/55964
771500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55964.kindle.noimages	2020-05-27 01:41:50.993231	ebooks/55964
11115	image/jpeg	http://www.gutenberg.org/cache/epub/55964/pg55964.cover.medium.jpg	2020-05-27 01:41:51.05523	ebooks/55964
296156	text/plain; charset=utf-8	http://www.gutenberg.org/files/55964/55964-0.txt	2017-11-13 11:40:42	ebooks/55964
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/55964.rdf	2020-06-11 01:46:04.062038	ebooks/55964
113126	application/zip	http://www.gutenberg.org/files/55965/55965-0.zip	2020-06-14 16:31:00	ebooks/55965
27830	image/jpeg	http://www.gutenberg.org/cache/epub/55965/pg55965.cover.medium.jpg	2020-06-14 20:04:44.556485	ebooks/55965
384229	application/epub+zip	http://www.gutenberg.org/ebooks/55965.epub.images	2020-06-14 20:04:42.413558	ebooks/55965
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/55965.rdf	2020-06-14 20:04:44.619527	ebooks/55965
1196186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55965.kindle.images	2020-06-14 20:04:43.740504	ebooks/55965
214007	application/zip	http://www.gutenberg.org/files/55965/55965-h.zip	2017-11-13 16:38:12	ebooks/55965
3616	image/jpeg	http://www.gutenberg.org/cache/epub/55965/pg55965.cover.small.jpg	2020-06-14 20:04:44.527499	ebooks/55965
173806	application/epub+zip	http://www.gutenberg.org/ebooks/55965.epub.noimages	2020-06-14 20:04:42.829539	ebooks/55965
648490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55965.kindle.noimages	2020-06-14 20:04:44.497536	ebooks/55965
319222	text/plain; charset=utf-8	http://www.gutenberg.org/files/55965/55965-0.txt	2020-06-14 16:30:59	ebooks/55965
329796	text/html	http://www.gutenberg.org/files/55965/55965-h/55965-h.htm	2017-11-13 16:35:58	ebooks/55965
15918	application/rdf+xml	http://www.gutenberg.org/ebooks/55966.rdf	2020-06-11 01:46:04.114037	ebooks/55966
765714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55966/55966-8.txt	2017-11-13 16:27:06	ebooks/55966
336644	application/epub+zip	http://www.gutenberg.org/ebooks/55966.epub.noimages	2020-05-27 01:41:54.662186	ebooks/55966
340561	application/zip	http://www.gutenberg.org/files/55966/55966-h.zip	2017-11-13 16:29:04	ebooks/55966
832922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55966/55966-h/55966-h.htm	2017-11-13 16:27:08	ebooks/55966
1355376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55966.kindle.noimages	2020-05-27 01:41:57.915156	ebooks/55966
1400641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55966.kindle.images	2020-05-27 01:41:56.291156	ebooks/55966
289955	application/zip	http://www.gutenberg.org/files/55966/55966-8.zip	2017-11-13 16:29:04	ebooks/55966
12895	image/jpeg	http://www.gutenberg.org/cache/epub/55966/pg55966.cover.medium.jpg	2020-05-27 01:41:57.971167	ebooks/55966
765683	text/plain	http://www.gutenberg.org/ebooks/55966.txt.utf-8	2020-05-27 01:41:53.543213	ebooks/55966
2042	image/jpeg	http://www.gutenberg.org/cache/epub/55966/pg55966.cover.small.jpg	2020-05-27 01:41:57.945144	ebooks/55966
359509	application/epub+zip	http://www.gutenberg.org/ebooks/55966.epub.images	2020-05-27 01:41:54.268198	ebooks/55966
395328	application/epub+zip	http://www.gutenberg.org/ebooks/55967.epub.noimages	2020-05-27 01:41:59.364315	ebooks/55967
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/55967.rdf	2020-06-11 01:46:04.138036	ebooks/55967
1575501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55967.kindle.images	2020-05-27 01:42:01.191291	ebooks/55967
370867	application/zip	http://www.gutenberg.org/files/55967/55967-h.zip	2017-11-14 00:54:24	ebooks/55967
772831	text/plain; charset=utf-8	http://www.gutenberg.org/files/55967/55967-0.txt	2017-11-14 00:54:16	ebooks/55967
395329	application/epub+zip	http://www.gutenberg.org/ebooks/55967.epub.images	2020-05-27 01:41:58.841359	ebooks/55967
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55967/pg55967.cover.medium.jpg	2020-05-27 01:42:03.077294	ebooks/55967
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55967/pg55967.cover.small.jpg	2020-05-27 01:42:03.036338	ebooks/55967
1575492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55967.kindle.noimages	2020-05-27 01:42:02.99228	ebooks/55967
834679	text/html; charset=utf-8	http://www.gutenberg.org/files/55967/55967-h/55967-h.htm	2017-11-14 00:54:24	ebooks/55967
310822	application/zip	http://www.gutenberg.org/files/55967/55967-0.zip	2017-11-14 00:54:24	ebooks/55967
2630370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55968.kindle.noimages	2020-05-27 01:42:13.95942	ebooks/55968
704162	application/epub+zip	http://www.gutenberg.org/ebooks/55968.epub.noimages	2020-05-27 01:42:06.180232	ebooks/55968
1105553	application/epub+zip	http://www.gutenberg.org/ebooks/56003.epub.images	2020-05-27 01:45:09.88113	ebooks/56003
1522137	text/html; charset=utf-8	http://www.gutenberg.org/files/55968/55968-h/55968-h.htm	2017-11-14 05:31:54	ebooks/55968
18025	image/jpeg	http://www.gutenberg.org/cache/epub/55968/pg55968.cover.medium.jpg	2020-05-27 01:42:14.272422	ebooks/55968
3804010	text/html; charset=utf-8	http://www.gutenberg.org/files/55968/55968-h.zip	2017-11-14 05:33:28	ebooks/55968
7322252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55968.kindle.images	2020-05-27 01:42:10.36818	ebooks/55968
1262259	text/plain; charset=utf-8	http://www.gutenberg.org/files/55968/55968-0.txt	2017-11-14 05:31:24	ebooks/55968
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/55968.rdf	2020-06-11 01:46:04.163067	ebooks/55968
3307856	application/epub+zip	http://www.gutenberg.org/ebooks/55968.epub.images	2020-05-27 01:42:05.243253	ebooks/55968
2098	image/jpeg	http://www.gutenberg.org/cache/epub/55968/pg55968.cover.small.jpg	2020-05-27 01:42:14.121426	ebooks/55968
462435	application/zip	http://www.gutenberg.org/files/55968/55968-0.zip	2017-11-14 05:33:28	ebooks/55968
217427	text/plain; charset=utf-8	http://www.gutenberg.org/files/55969/55969-0.txt	2017-11-14 05:41:32	ebooks/55969
623055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55969.kindle.images	2020-05-27 01:42:15.95242	ebooks/55969
623040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55969.kindle.noimages	2020-05-27 01:42:16.583393	ebooks/55969
81071	application/zip	http://www.gutenberg.org/files/55969/55969-0.zip	2017-11-14 05:41:34	ebooks/55969
226927	application/epub+zip	http://www.gutenberg.org/ebooks/55969.epub.images	2020-05-27 01:42:15.032426	ebooks/55969
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/55969.rdf	2020-06-11 01:46:04.186038	ebooks/55969
226928	application/epub+zip	http://www.gutenberg.org/ebooks/55969.epub.noimages	2020-05-27 01:42:15.326414	ebooks/55969
2582	image/jpeg	http://www.gutenberg.org/cache/epub/55969/pg55969.cover.small.jpg	2020-05-27 01:42:16.608402	ebooks/55969
18331	image/jpeg	http://www.gutenberg.org/cache/epub/55969/pg55969.cover.medium.jpg	2020-05-27 01:42:16.631391	ebooks/55969
206548	text/html; charset=utf-8	http://www.gutenberg.org/files/55969/55969-h.zip	2017-11-14 05:41:34	ebooks/55969
241969	text/html; charset=utf-8	http://www.gutenberg.org/files/55969/55969-h/55969-h.htm	2017-11-14 05:41:34	ebooks/55969
31994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5597/5597.zip	2015-03-28 06:26:14	ebooks/5597
211236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5597.kindle.images	2020-06-03 00:35:26.403739	ebooks/5597
77778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5597/5597.txt	2015-03-28 06:25:52	ebooks/5597
211228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5597.kindle.noimages	2020-06-03 00:35:26.663731	ebooks/5597
85194	text/html	http://www.gutenberg.org/ebooks/5597.html.images	2020-06-03 00:35:26.013744	ebooks/5597
53072	application/epub+zip	http://www.gutenberg.org/ebooks/5597.epub.noimages	2020-06-03 00:35:26.14874	ebooks/5597
77740	text/plain	http://www.gutenberg.org/ebooks/5597.txt.utf-8	2020-06-03 00:35:25.95075	ebooks/5597
53072	application/epub+zip	http://www.gutenberg.org/ebooks/5597.epub.images	2020-06-03 00:35:26.103736	ebooks/5597
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/5597.rdf	2020-06-11 01:04:32.808981	ebooks/5597
85194	text/html	http://www.gutenberg.org/ebooks/5597.html.noimages	2020-06-03 00:35:26.044743	ebooks/5597
14110	image/jpeg	http://www.gutenberg.org/cache/epub/5597/pg5597.cover.medium.jpg	2020-06-03 00:35:26.711756	ebooks/5597
3550	image/jpeg	http://www.gutenberg.org/cache/epub/5597/pg5597.cover.small.jpg	2020-06-03 00:35:26.687747	ebooks/5597
2051597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55970.kindle.images	2020-05-27 01:42:18.281367	ebooks/55970
115071	text/plain; charset=utf-8	http://www.gutenberg.org/files/55970/55970-0.txt	2017-11-14 05:55:52	ebooks/55970
41933	text/plain; charset=utf-8	http://www.gutenberg.org/files/55970/55970-0.zip	2017-11-14 05:55:54	ebooks/55970
1087211	application/zip	http://www.gutenberg.org/files/55970/55970-h.zip	2017-11-14 05:55:56	ebooks/55970
1110889	application/epub+zip	http://www.gutenberg.org/ebooks/55970.epub.images	2020-05-27 01:42:17.078424	ebooks/55970
182767	application/epub+zip	http://www.gutenberg.org/ebooks/55970.epub.noimages	2020-05-27 01:42:17.3744	ebooks/55970
11749	application/rdf+xml	http://www.gutenberg.org/ebooks/55970.rdf	2020-06-11 01:46:04.209038	ebooks/55970
11820	image/jpeg	http://www.gutenberg.org/cache/epub/55970/pg55970.cover.medium.jpg	2020-05-27 01:42:18.820359	ebooks/55970
2282	image/jpeg	http://www.gutenberg.org/cache/epub/55970/pg55970.cover.small.jpg	2020-05-27 01:42:18.794373	ebooks/55970
424595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55970.kindle.noimages	2020-05-27 01:42:18.767363	ebooks/55970
130598	text/html; charset=utf-8	http://www.gutenberg.org/files/55970/55970-h/55970-h.htm	2017-11-14 05:55:54	ebooks/55970
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/55971.rdf	2020-06-11 01:46:04.232034	ebooks/55971
25654	image/jpeg	http://www.gutenberg.org/cache/epub/55971/pg55971.cover.medium.jpg	2020-05-27 01:42:25.573378	ebooks/55971
3437	image/jpeg	http://www.gutenberg.org/cache/epub/55971/pg55971.cover.small.jpg	2020-05-27 01:42:25.528334	ebooks/55971
240093	application/epub+zip	http://www.gutenberg.org/ebooks/55971.epub.noimages	2020-05-27 01:42:20.291389	ebooks/55971
3310102	application/epub+zip	http://www.gutenberg.org/ebooks/55971.epub.images	2020-05-27 01:42:19.662379	ebooks/55971
89614	text/plain; charset=utf-8	http://www.gutenberg.org/files/55971/55971-0.zip	2017-11-14 06:05:54	ebooks/55971
336531	text/html; charset=utf-8	http://www.gutenberg.org/files/55971/55971-h/55971-h.htm	2017-11-14 06:05:52	ebooks/55971
265577	text/plain; charset=utf-8	http://www.gutenberg.org/files/55971/55971-0.txt	2017-11-14 06:05:50	ebooks/55971
3240071	application/zip	http://www.gutenberg.org/files/55971/55971-h.zip	2017-11-14 06:05:54	ebooks/55971
6277890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55971.kindle.images	2020-05-27 01:42:24.238287	ebooks/55971
764953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55971.kindle.noimages	2020-05-27 01:42:25.369341	ebooks/55971
416646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55972.kindle.images	2020-05-27 01:42:26.675272	ebooks/55972
105934	application/epub+zip	http://www.gutenberg.org/ebooks/55972.epub.images	2020-05-27 01:42:26.045284	ebooks/55972
227514	text/html	http://www.gutenberg.org/ebooks/55972.html.images	2020-05-27 01:42:25.865428	ebooks/55972
195427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55972/55972-8.txt	2017-11-14 08:40:30	ebooks/55972
105934	application/epub+zip	http://www.gutenberg.org/ebooks/55972.epub.noimages	2020-05-27 01:42:26.13826	ebooks/55972
78913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55972/55972-8.zip	2017-11-14 08:40:32	ebooks/55972
416638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55972.kindle.noimages	2020-05-27 01:42:27.210248	ebooks/55972
204051	text/plain	http://www.gutenberg.org/ebooks/55972.txt.utf-8	2020-05-27 01:42:25.710297	ebooks/55972
2788	image/jpeg	http://www.gutenberg.org/cache/epub/55972/pg55972.cover.small.jpg	2020-05-27 01:42:27.234265	ebooks/55972
10663	image/jpeg	http://www.gutenberg.org/cache/epub/55972/pg55972.cover.medium.jpg	2020-05-27 01:42:27.257265	ebooks/55972
227514	text/html	http://www.gutenberg.org/ebooks/55972.html.noimages	2020-05-27 01:42:25.920298	ebooks/55972
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/55972.rdf	2020-06-11 01:46:04.257035	ebooks/55972
139591	text/html; charset=utf-8	http://www.gutenberg.org/files/55973/55973-h/55973-h.htm	2017-11-14 12:18:28	ebooks/55973
171318	application/epub+zip	http://www.gutenberg.org/ebooks/55973.epub.images	2020-05-27 01:42:27.553259	ebooks/55973
3311	image/jpeg	http://www.gutenberg.org/cache/epub/55973/pg55973.cover.small.jpg	2020-05-27 01:42:28.679229	ebooks/55973
151024	application/zip	http://www.gutenberg.org/files/55973/55973-h.zip	2017-11-14 12:18:28	ebooks/55973
25721	image/jpeg	http://www.gutenberg.org/cache/epub/55973/pg55973.cover.medium.jpg	2020-05-27 01:42:28.701229	ebooks/55973
124038	text/plain; charset=utf-8	http://www.gutenberg.org/files/55973/55973-0.txt	2017-11-14 12:18:20	ebooks/55973
484826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55973.kindle.images	2020-05-27 01:42:28.178249	ebooks/55973
171318	application/epub+zip	http://www.gutenberg.org/ebooks/55973.epub.noimages	2020-05-27 01:42:27.704265	ebooks/55973
48019	application/zip	http://www.gutenberg.org/files/55973/55973-0.zip	2017-11-14 12:18:28	ebooks/55973
11823	application/rdf+xml	http://www.gutenberg.org/ebooks/55973.rdf	2020-06-11 01:46:04.279037	ebooks/55973
484822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55973.kindle.noimages	2020-05-27 01:42:28.656227	ebooks/55973
426331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55974.kindle.noimages	2020-05-27 01:42:30.127228	ebooks/55974
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/55974.rdf	2020-06-11 01:46:04.301037	ebooks/55974
241600	text/html; charset=utf-8	http://www.gutenberg.org/files/55974/55974-h.zip	2017-11-15 03:37:52	ebooks/55974
38682	text/plain; charset=utf-8	http://www.gutenberg.org/files/55974/55974-0.zip	2017-11-15 03:37:52	ebooks/55974
238907	application/epub+zip	http://www.gutenberg.org/ebooks/55974.epub.images	2020-05-27 01:42:29.087239	ebooks/55974
8783	image/jpeg	http://www.gutenberg.org/cache/epub/55974/pg55974.cover.medium.jpg	2020-05-27 01:42:30.164225	ebooks/55974
167987	application/epub+zip	http://www.gutenberg.org/ebooks/55974.epub.noimages	2020-05-27 01:42:29.364245	ebooks/55974
1431	image/jpeg	http://www.gutenberg.org/cache/epub/55974/pg55974.cover.small.jpg	2020-05-27 01:42:30.147248	ebooks/55974
96938	text/plain; charset=utf-8	http://www.gutenberg.org/files/55974/55974-0.txt	2017-11-15 03:37:50	ebooks/55974
109411	text/html; charset=utf-8	http://www.gutenberg.org/files/55974/55974-h/55974-h.htm	2017-11-15 03:37:52	ebooks/55974
565267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55974.kindle.images	2020-05-27 01:42:29.74028	ebooks/55974
97363	text/html	http://www.gutenberg.org/files/55975/55975-h/55975-h.htm	2017-11-15 14:52:14	ebooks/55975
5908628	application/zip	http://www.gutenberg.org/files/55975/55975-h.zip	2017-11-15 14:52:22	ebooks/55975
10178282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55975.kindle.images	2020-05-27 01:42:37.536322	ebooks/55975
5392702	application/epub+zip	http://www.gutenberg.org/ebooks/55975.epub.images	2020-05-27 01:42:32.566216	ebooks/55975
107904	application/epub+zip	http://www.gutenberg.org/ebooks/55975.epub.noimages	2020-05-27 01:42:33.556176	ebooks/55975
73520	text/plain; charset=utf-8	http://www.gutenberg.org/files/55975/55975-0.txt	2017-11-15 14:52:12	ebooks/55975
11574	image/jpeg	http://www.gutenberg.org/cache/epub/55975/pg55975.cover.medium.jpg	2020-05-27 01:42:38.048319	ebooks/55975
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/55975.rdf	2020-06-11 01:46:04.324034	ebooks/55975
294592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55975.kindle.noimages	2020-05-27 01:42:37.986312	ebooks/55975
25034	application/zip	http://www.gutenberg.org/files/55975/55975-0.zip	2017-11-15 14:52:20	ebooks/55975
2250	image/jpeg	http://www.gutenberg.org/cache/epub/55975/pg55975.cover.small.jpg	2020-05-27 01:42:38.018319	ebooks/55975
1015124	application/epub+zip	http://www.gutenberg.org/ebooks/55976.epub.images	2020-05-27 01:42:38.402323	ebooks/55976
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/55976.rdf	2020-06-11 01:46:04.348033	ebooks/55976
10991	text/plain; charset=utf-8	http://www.gutenberg.org/files/55976/55976-0.zip	2017-11-15 16:30:16	ebooks/55976
30737	text/plain; charset=utf-8	http://www.gutenberg.org/files/55976/55976-0.txt	2017-11-15 16:30:12	ebooks/55976
962726	text/html; charset=utf-8	http://www.gutenberg.org/files/55976/55976-h.zip	2017-11-15 16:30:16	ebooks/55976
31033	image/jpeg	http://www.gutenberg.org/cache/epub/55976/pg55976.cover.medium.jpg	2020-05-27 01:42:39.51829	ebooks/55976
2056276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55976.kindle.images	2020-05-27 01:42:39.213304	ebooks/55976
116558	application/epub+zip	http://www.gutenberg.org/ebooks/55976.epub.noimages	2020-05-27 01:42:38.6073	ebooks/55976
3882	image/jpeg	http://www.gutenberg.org/cache/epub/55976/pg55976.cover.small.jpg	2020-05-27 01:42:39.496306	ebooks/55976
297482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55976.kindle.noimages	2020-05-27 01:42:39.475302	ebooks/55976
39109	text/html; charset=utf-8	http://www.gutenberg.org/files/55976/55976-h/55976-h.htm	2017-11-15 16:30:14	ebooks/55976
324798	text/plain; charset=utf-8	http://www.gutenberg.org/files/55977/55977-0.txt	2020-06-14 16:31:22	ebooks/55977
120257	text/plain; charset=utf-8	http://www.gutenberg.org/files/55977/55977-0.zip	2020-06-14 16:31:22	ebooks/55977
174976	application/epub+zip	http://www.gutenberg.org/ebooks/55977.epub.noimages	2020-06-14 20:04:47.331477	ebooks/55977
2616891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55977.kindle.images	2020-06-14 20:04:48.454427	ebooks/55977
15022	image/jpeg	http://www.gutenberg.org/cache/epub/55977/pg55977.cover.medium.jpg	2020-06-14 20:04:49.324436	ebooks/55977
344852	text/html	http://www.gutenberg.org/files/55977/55977-h/55977-h.htm	2017-11-16 11:33:02	ebooks/55977
980471	application/zip	http://www.gutenberg.org/files/55977/55977-h.zip	2017-11-16 11:36:16	ebooks/55977
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/55977.rdf	2020-06-14 20:04:49.385451	ebooks/55977
661484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55977.kindle.noimages	2020-06-14 20:04:49.264452	ebooks/55977
2464	image/jpeg	http://www.gutenberg.org/cache/epub/55977/pg55977.cover.small.jpg	2020-06-14 20:04:49.295466	ebooks/55977
3621	image/jpeg	http://www.gutenberg.org/cache/epub/55978/pg55978.cover.medium.jpg	2020-05-27 01:42:45.015239	ebooks/55978
209109	text/plain; charset=utf-8	http://www.gutenberg.org/files/55978/55978-0.txt	2017-11-16 04:48:58	ebooks/55978
1976231	application/epub+zip	http://www.gutenberg.org/ebooks/55978.epub.images	2020-05-27 01:42:42.738255	ebooks/55978
462676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55978.kindle.noimages	2020-05-27 01:42:44.968215	ebooks/55978
980	image/jpeg	http://www.gutenberg.org/cache/epub/55978/pg55978.cover.small.jpg	2020-05-27 01:42:44.992222	ebooks/55978
3707147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55978.kindle.images	2020-05-27 01:42:44.294238	ebooks/55978
135256	application/epub+zip	http://www.gutenberg.org/ebooks/55978.epub.noimages	2020-05-27 01:42:43.005258	ebooks/55978
1931318	application/zip	http://www.gutenberg.org/files/55978/55978-h.zip	2017-11-16 04:49:02	ebooks/55978
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/55978.rdf	2020-06-11 01:46:04.395039	ebooks/55978
241274	text/html; charset=utf-8	http://www.gutenberg.org/files/55978/55978-h/55978-h.htm	2017-11-16 04:49:00	ebooks/55978
77420	application/zip	http://www.gutenberg.org/files/55978/55978-0.zip	2017-11-16 04:49:02	ebooks/55978
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/55979.rdf	2020-06-11 01:46:04.421036	ebooks/55979
435183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55979.kindle.images	2020-05-27 01:42:45.650254	ebooks/55979
3569	image/jpeg	http://www.gutenberg.org/cache/epub/55979/pg55979.cover.small.jpg	2020-05-27 01:42:45.953204	ebooks/55979
163429	application/epub+zip	http://www.gutenberg.org/ebooks/55979.epub.images	2020-05-27 01:42:45.256228	ebooks/55979
86507	text/plain	http://www.gutenberg.org/ebooks/55979.txt.utf-8	2020-05-27 01:42:45.115226	ebooks/55979
113189	application/epub+zip	http://www.gutenberg.org/ebooks/55979.epub.noimages	2020-05-27 01:42:45.347231	ebooks/55979
334843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55979.kindle.noimages	2020-05-27 01:42:45.936231	ebooks/55979
159166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55979/55979-h.zip	2017-11-16 05:00:44	ebooks/55979
86537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55979/55979-8.txt	2017-11-16 05:00:40	ebooks/55979
32724	application/zip	http://www.gutenberg.org/files/55979/55979-8.zip	2017-11-16 05:00:44	ebooks/55979
24857	image/jpeg	http://www.gutenberg.org/cache/epub/55979/pg55979.cover.medium.jpg	2020-05-27 01:42:45.968306	ebooks/55979
91597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55979/55979-h/55979-h.htm	2017-11-16 05:00:40	ebooks/55979
312060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5598.kindle.noimages	2020-06-03 00:35:27.839923	ebooks/5598
150215	text/html	http://www.gutenberg.org/ebooks/5598.html.images	2020-06-03 00:35:26.914936	ebooks/5598
150215	text/html	http://www.gutenberg.org/ebooks/5598.html.noimages	2020-06-03 00:35:26.95692	ebooks/5598
14068	image/jpeg	http://www.gutenberg.org/cache/epub/5598/pg5598.cover.medium.jpg	2020-06-03 00:35:27.889913	ebooks/5598
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/5598.rdf	2020-06-11 01:04:32.832981	ebooks/5598
78421	application/epub+zip	http://www.gutenberg.org/ebooks/5598.epub.images	2020-06-03 00:35:27.035933	ebooks/5598
138339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5598/5598.txt	2015-03-28 06:27:06	ebooks/5598
78420	application/epub+zip	http://www.gutenberg.org/ebooks/5598.epub.noimages	2020-06-03 00:35:27.091921	ebooks/5598
3542	image/jpeg	http://www.gutenberg.org/cache/epub/5598/pg5598.cover.small.jpg	2020-06-03 00:35:27.865921	ebooks/5598
312069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5598.kindle.images	2020-06-03 00:35:27.465919	ebooks/5598
55378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5598/5598.zip	2015-03-28 06:27:24	ebooks/5598
138301	text/plain	http://www.gutenberg.org/ebooks/5598.txt.utf-8	2020-06-03 00:35:26.81775	ebooks/5598
1859	image/jpeg	http://www.gutenberg.org/cache/epub/55980/pg55980.cover.small.jpg	2020-05-27 01:42:49.08021	ebooks/55980
8003	image/jpeg	http://www.gutenberg.org/cache/epub/55980/pg55980.cover.medium.jpg	2020-05-27 01:42:49.107185	ebooks/55980
386316	application/epub+zip	http://www.gutenberg.org/ebooks/55980.epub.images	2020-05-27 01:42:46.796195	ebooks/55980
522682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55980.kindle.noimages	2020-05-27 01:42:48.956169	ebooks/55980
764207	application/zip	http://www.gutenberg.org/files/55980/55980-h.zip	2017-11-16 08:18:04	ebooks/55980
1033758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55980.kindle.images	2020-05-27 01:42:48.103184	ebooks/55980
248236	text/plain; charset=utf-8	http://www.gutenberg.org/files/55980/55980-0.txt	2017-11-16 08:17:58	ebooks/55980
283140	text/html; charset=utf-8	http://www.gutenberg.org/files/55980/55980-h/55980-h.htm	2017-11-16 08:18:02	ebooks/55980
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/55980.rdf	2020-06-11 01:46:04.445043	ebooks/55980
128936	application/epub+zip	http://www.gutenberg.org/ebooks/55980.epub.noimages	2020-05-27 01:42:47.142202	ebooks/55980
92648	text/plain; charset=utf-8	http://www.gutenberg.org/files/55980/55980-0.zip	2017-11-16 08:18:04	ebooks/55980
293045	application/epub+zip	http://www.gutenberg.org/ebooks/55981.epub.noimages	2020-05-27 01:42:50.776161	ebooks/55981
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/55981.rdf	2020-06-11 01:46:04.470045	ebooks/55981
1005051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55981.kindle.noimages	2020-05-27 01:42:53.878398	ebooks/55981
131367	application/zip	http://www.gutenberg.org/files/55981/55981-0.zip	2017-11-16 12:31:04	ebooks/55981
1007829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55981.kindle.images	2020-05-27 01:42:52.32342	ebooks/55981
16436	image/jpeg	http://www.gutenberg.org/cache/epub/55981/pg55981.cover.medium.jpg	2020-05-27 01:42:54.001397	ebooks/55981
483181	text/html; charset=utf-8	http://www.gutenberg.org/files/55981/55981-h/55981-h.htm	2017-11-16 12:31:04	ebooks/55981
294915	application/epub+zip	http://www.gutenberg.org/ebooks/55981.epub.images	2020-05-27 01:42:50.093178	ebooks/55981
425008	application/zip	http://www.gutenberg.org/files/55981/55981-h.zip	2017-11-16 12:31:04	ebooks/55981
360329	text/plain; charset=utf-8	http://www.gutenberg.org/files/55981/55981-0.txt	2017-11-16 12:31:00	ebooks/55981
2069	image/jpeg	http://www.gutenberg.org/cache/epub/55981/pg55981.cover.small.jpg	2020-05-27 01:42:53.941412	ebooks/55981
30987	image/jpeg	http://www.gutenberg.org/cache/epub/55982/pg55982.cover.medium.jpg	2020-05-27 01:42:57.843363	ebooks/55982
324905	application/epub+zip	http://www.gutenberg.org/ebooks/55982.epub.noimages	2020-05-27 01:42:55.223416	ebooks/55982
1057353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55982.kindle.noimages	2020-05-27 01:42:57.770352	ebooks/55982
929206	application/zip	http://www.gutenberg.org/files/55982/55982-h.zip	2017-11-16 14:33:42	ebooks/55982
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/55982.rdf	2020-06-11 01:46:04.494031	ebooks/55982
161977	application/zip	http://www.gutenberg.org/files/55982/55982-0.zip	2017-11-16 14:33:42	ebooks/55982
489876	text/html; charset=utf-8	http://www.gutenberg.org/files/55982/55982-h/55982-h.htm	2017-11-16 14:33:40	ebooks/55982
436641	text/plain; charset=utf-8	http://www.gutenberg.org/files/55982/55982-0.txt	2017-11-16 14:33:36	ebooks/55982
2040380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55982.kindle.images	2020-05-27 01:42:56.588363	ebooks/55982
4767	image/jpeg	http://www.gutenberg.org/cache/epub/55982/pg55982.cover.small.jpg	2020-05-27 01:42:57.807367	ebooks/55982
879444	application/epub+zip	http://www.gutenberg.org/ebooks/55982.epub.images	2020-05-27 01:42:54.763412	ebooks/55982
469608	application/epub+zip	http://www.gutenberg.org/ebooks/55983.epub.images	2020-05-27 01:42:59.419426	ebooks/55983
839671	text/plain; charset=utf-8	http://www.gutenberg.org/files/55983/55983-0.txt	2017-11-17 01:27:36	ebooks/55983
1780188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55983.kindle.images	2020-05-27 01:43:03.068288	ebooks/55983
311471	text/plain; charset=utf-8	http://www.gutenberg.org/files/55983/55983-0.zip	2017-11-17 01:27:40	ebooks/55983
1780178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55983.kindle.noimages	2020-05-27 01:43:05.775287	ebooks/55983
432041	text/html; charset=utf-8	http://www.gutenberg.org/files/55983/55983-h.zip	2017-11-17 01:27:40	ebooks/55983
469606	application/epub+zip	http://www.gutenberg.org/ebooks/55983.epub.noimages	2020-05-27 01:43:00.35037	ebooks/55983
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/55983.rdf	2020-06-11 01:46:04.51704	ebooks/55983
1103293	text/html; charset=utf-8	http://www.gutenberg.org/files/55983/55983-h/55983-h.htm	2017-11-17 01:27:38	ebooks/55983
7782	image/jpeg	http://www.gutenberg.org/cache/epub/55983/pg55983.cover.medium.jpg	2020-05-27 01:43:06.115256	ebooks/55983
1614	image/jpeg	http://www.gutenberg.org/cache/epub/55983/pg55983.cover.small.jpg	2020-05-27 01:43:05.95125	ebooks/55983
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55984/pg55984.cover.medium.jpg	2020-05-27 01:43:09.847206	ebooks/55984
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/55984.rdf	2020-06-11 01:46:04.54003	ebooks/55984
552230	text/html; charset=utf-8	http://www.gutenberg.org/files/55984/55984-h/55984-h.htm	2017-11-17 02:08:50	ebooks/55984
1096835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55984.kindle.noimages	2020-05-27 01:43:09.781219	ebooks/55984
1096844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55984.kindle.images	2020-05-27 01:43:08.535223	ebooks/55984
263783	text/html; charset=utf-8	http://www.gutenberg.org/files/55984/55984-h.zip	2017-11-17 02:08:50	ebooks/55984
281051	application/epub+zip	http://www.gutenberg.org/ebooks/55984.epub.noimages	2020-05-27 01:43:07.290254	ebooks/55984
281052	application/epub+zip	http://www.gutenberg.org/ebooks/55984.epub.images	2020-05-27 01:43:06.962257	ebooks/55984
208686	application/zip	http://www.gutenberg.org/files/55984/55984-0.zip	2017-11-17 02:08:50	ebooks/55984
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55984/pg55984.cover.small.jpg	2020-05-27 01:43:09.816191	ebooks/55984
513471	text/plain; charset=utf-8	http://www.gutenberg.org/files/55984/55984-0.txt	2017-11-17 02:08:46	ebooks/55984
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/55985.rdf	2020-06-11 01:46:04.56603	ebooks/55985
206111	application/zip	http://www.gutenberg.org/files/55985/55985-0.zip	2017-11-17 02:12:58	ebooks/55985
261418	application/zip	http://www.gutenberg.org/files/55985/55985-h.zip	2017-11-17 02:12:58	ebooks/55985
1088881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55985.kindle.noimages	2020-05-27 01:43:13.458144	ebooks/55985
507262	text/plain; charset=utf-8	http://www.gutenberg.org/files/55985/55985-0.txt	2017-11-17 02:12:54	ebooks/55985
2490	image/jpeg	http://www.gutenberg.org/cache/epub/55985/pg55985.cover.small.jpg	2020-05-27 01:43:13.493174	ebooks/55985
1088890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55985.kindle.images	2020-05-27 01:43:12.204162	ebooks/55985
546923	text/html; charset=utf-8	http://www.gutenberg.org/files/55985/55985-h/55985-h.htm	2017-11-17 02:12:58	ebooks/55985
278537	application/epub+zip	http://www.gutenberg.org/ebooks/55985.epub.noimages	2020-05-27 01:43:10.945192	ebooks/55985
278538	application/epub+zip	http://www.gutenberg.org/ebooks/55985.epub.images	2020-05-27 01:43:10.590191	ebooks/55985
14491	image/jpeg	http://www.gutenberg.org/cache/epub/55985/pg55985.cover.medium.jpg	2020-05-27 01:43:13.526155	ebooks/55985
385540	application/epub+zip	http://www.gutenberg.org/ebooks/55986.epub.noimages	2020-05-27 01:43:15.252182	ebooks/55986
1017754	application/epub+zip	http://www.gutenberg.org/ebooks/55986.epub.images	2020-05-27 01:43:14.675141	ebooks/55986
1086574	text/html; charset=utf-8	http://www.gutenberg.org/files/55986/55986-h.zip	2017-11-17 07:49:26	ebooks/55986
2483274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55986.kindle.images	2020-05-27 01:43:17.314299	ebooks/55986
16589	image/jpeg	http://www.gutenberg.org/cache/epub/55986/pg55986.cover.medium.jpg	2020-05-27 01:43:19.43328	ebooks/55986
3394	image/jpeg	http://www.gutenberg.org/cache/epub/55986/pg55986.cover.small.jpg	2020-05-27 01:43:19.327285	ebooks/55986
254670	application/zip	http://www.gutenberg.org/files/55986/55986-0.zip	2017-11-17 07:49:26	ebooks/55986
660943	text/plain; charset=utf-8	http://www.gutenberg.org/files/55986/55986-0.txt	2017-11-17 07:49:22	ebooks/55986
1439084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55986.kindle.noimages	2020-05-27 01:43:19.215275	ebooks/55986
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/55986.rdf	2020-06-11 01:46:04.591032	ebooks/55986
822245	text/html; charset=utf-8	http://www.gutenberg.org/files/55986/55986-h/55986-h.htm	2017-11-17 07:49:24	ebooks/55986
1126697	application/zip	http://www.gutenberg.org/files/55987/55987-h.zip	2017-11-17 07:51:36	ebooks/55987
16014	image/jpeg	http://www.gutenberg.org/cache/epub/55987/pg55987.cover.medium.jpg	2020-05-27 01:43:27.1162	ebooks/55987
3396	image/jpeg	http://www.gutenberg.org/cache/epub/55987/pg55987.cover.small.jpg	2020-05-27 01:43:26.972195	ebooks/55987
316231	application/zip	http://www.gutenberg.org/files/55987/55987-0.zip	2017-11-17 07:51:36	ebooks/55987
1712718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55987.kindle.noimages	2020-05-27 01:43:26.681176	ebooks/55987
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/55987.rdf	2020-06-11 01:46:04.615031	ebooks/55987
970107	text/html; charset=utf-8	http://www.gutenberg.org/files/55987/55987-h/55987-h.htm	2017-11-17 07:51:34	ebooks/55987
452040	application/epub+zip	http://www.gutenberg.org/ebooks/55987.epub.noimages	2020-05-27 01:43:21.757302	ebooks/55987
1027741	application/epub+zip	http://www.gutenberg.org/ebooks/55987.epub.images	2020-05-27 01:43:21.029302	ebooks/55987
2697943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55987.kindle.images	2020-05-27 01:43:24.267205	ebooks/55987
800953	text/plain; charset=utf-8	http://www.gutenberg.org/files/55987/55987-0.txt	2017-11-17 07:51:30	ebooks/55987
944954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55988.kindle.noimages	2020-06-14 20:04:54.09656	ebooks/55988
944962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55988.kindle.images	2020-06-14 20:04:53.061588	ebooks/55988
259984	application/epub+zip	http://www.gutenberg.org/ebooks/55988.epub.noimages	2020-06-14 20:04:52.002406	ebooks/55988
523911	text/html	http://www.gutenberg.org/files/55988/55988-h/55988-h.htm	2017-11-17 09:41:54	ebooks/55988
488082	text/plain; charset=utf-8	http://www.gutenberg.org/files/55988/55988-0.txt	2020-06-14 16:31:39	ebooks/55988
179694	application/zip	http://www.gutenberg.org/files/55988/55988-0.zip	2020-06-14 16:31:39	ebooks/55988
221894	text/html	http://www.gutenberg.org/files/55988/55988-h.zip	2017-11-17 09:44:58	ebooks/55988
259984	application/epub+zip	http://www.gutenberg.org/ebooks/55988.epub.images	2020-06-14 20:04:51.697405	ebooks/55988
15811	image/jpeg	http://www.gutenberg.org/cache/epub/55988/pg55988.cover.medium.jpg	2020-06-14 20:04:54.146564	ebooks/55988
2763	image/jpeg	http://www.gutenberg.org/cache/epub/55988/pg55988.cover.small.jpg	2020-06-14 20:04:54.12258	ebooks/55988
11809	application/rdf+xml	http://www.gutenberg.org/ebooks/55988.rdf	2020-06-14 20:04:54.208557	ebooks/55988
429879	text/html; charset=us-ascii	http://www.gutenberg.org/files/55989/55989-h.zip	2017-11-17 10:34:38	ebooks/55989
456373	application/epub+zip	http://www.gutenberg.org/ebooks/55989.epub.images	2020-05-27 01:43:33.047408	ebooks/55989
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/55989.rdf	2020-06-11 01:46:04.66403	ebooks/55989
444156	application/epub+zip	http://www.gutenberg.org/ebooks/55989.epub.noimages	2020-05-27 01:43:34.836374	ebooks/55989
1786952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55989.kindle.noimages	2020-05-27 01:43:41.833282	ebooks/55989
619230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55989/55989-8.txt	2017-11-17 10:34:22	ebooks/55989
17401	image/jpeg	http://www.gutenberg.org/cache/epub/55989/pg55989.cover.medium.jpg	2020-05-27 01:43:42.563276	ebooks/55989
1110457	text/html; charset=us-ascii	http://www.gutenberg.org/files/55989/55989-h/55989-h.htm	2017-11-17 10:34:26	ebooks/55989
619699	text/plain	http://www.gutenberg.org/ebooks/55989.txt.utf-8	2020-05-27 01:43:30.40345	ebooks/55989
2668	image/jpeg	http://www.gutenberg.org/cache/epub/55989/pg55989.cover.small.jpg	2020-05-27 01:43:42.141449	ebooks/55989
243970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55989/55989-8.zip	2017-11-17 10:34:38	ebooks/55989
1812457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55989.kindle.images	2020-05-27 01:43:38.414335	ebooks/55989
1034396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5599.kindle.images	2020-06-03 00:35:29.695892	ebooks/5599
258372	application/epub+zip	http://www.gutenberg.org/ebooks/5599.epub.noimages	2020-06-03 00:35:28.563926	ebooks/5599
258372	application/epub+zip	http://www.gutenberg.org/ebooks/5599.epub.images	2020-06-03 00:35:28.347901	ebooks/5599
229830	text/html; charset=utf-8	http://www.gutenberg.org/files/5599/5599-h.zip	2016-08-26 08:16:48	ebooks/5599
14256	image/jpeg	http://www.gutenberg.org/cache/epub/5599/pg5599.cover.medium.jpg	2020-06-03 00:35:30.893882	ebooks/5599
3741	image/jpeg	http://www.gutenberg.org/cache/epub/5599/pg5599.cover.small.jpg	2020-06-03 00:35:30.861884	ebooks/5599
1034392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5599.kindle.noimages	2020-06-03 00:35:30.826875	ebooks/5599
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/5599.rdf	2020-06-11 01:04:32.858983	ebooks/5599
567239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5599/5599.txt	2009-03-10 10:17:42	ebooks/5599
221152	application/zip	http://www.gutenberg.org/files/5599/5599-0.zip	2016-08-26 08:16:48	ebooks/5599
654606	text/html; charset=utf-8	http://www.gutenberg.org/files/5599/5599-h/5599-h.htm	2016-08-26 08:16:12	ebooks/5599
570105	text/plain; charset=utf-8	http://www.gutenberg.org/files/5599/5599-0.txt	2016-08-26 08:11:34	ebooks/5599
220589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5599/5599.zip	2009-03-10 10:20:16	ebooks/5599
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/55990.rdf	2020-06-11 01:46:04.689028	ebooks/55990
284143	application/epub+zip	http://www.gutenberg.org/ebooks/55990.epub.noimages	2020-05-27 01:43:44.129275	ebooks/55990
410774	application/epub+zip	http://www.gutenberg.org/ebooks/55990.epub.images	2020-05-27 01:43:43.732271	ebooks/55990
999841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55990.kindle.noimages	2020-05-27 01:43:46.761225	ebooks/55990
493173	text/html; charset=utf-8	http://www.gutenberg.org/files/55990/55990-h/55990-h.htm	2017-11-17 10:35:40	ebooks/55990
20316	image/jpeg	http://www.gutenberg.org/cache/epub/55990/pg55990.cover.medium.jpg	2020-05-27 01:43:46.868227	ebooks/55990
167574	application/zip	http://www.gutenberg.org/files/55990/55990-0.zip	2017-11-17 10:35:40	ebooks/55990
1252472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55990.kindle.images	2020-05-27 01:43:45.470243	ebooks/55990
437286	text/plain; charset=utf-8	http://www.gutenberg.org/files/55990/55990-0.txt	2017-11-17 10:35:36	ebooks/55990
394930	application/zip	http://www.gutenberg.org/files/55990/55990-h.zip	2017-11-17 10:35:40	ebooks/55990
2267	image/jpeg	http://www.gutenberg.org/cache/epub/55990/pg55990.cover.small.jpg	2020-05-27 01:43:46.817244	ebooks/55990
417059	text/plain	http://www.gutenberg.org/ebooks/55991.txt.utf-8	2020-05-27 01:43:47.022214	ebooks/55991
191900	application/epub+zip	http://www.gutenberg.org/ebooks/55991.epub.noimages	2020-05-27 01:43:47.672232	ebooks/55991
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/55991.rdf	2020-06-11 01:46:04.713031	ebooks/55991
768736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55991.kindle.noimages	2020-05-27 01:43:49.305212	ebooks/55991
440370	text/html	http://www.gutenberg.org/ebooks/55991.html.images	2020-05-27 01:43:47.260234	ebooks/55991
151704	application/zip	http://www.gutenberg.org/files/55991/55991-8.zip	2017-11-18 03:15:16	ebooks/55991
4287	image/jpeg	http://www.gutenberg.org/cache/epub/55991/pg55991.cover.small.jpg	2020-05-27 01:43:49.332239	ebooks/55991
191900	application/epub+zip	http://www.gutenberg.org/ebooks/55991.epub.images	2020-05-27 01:43:47.546207	ebooks/55991
768744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55991.kindle.images	2020-05-27 01:43:48.489187	ebooks/55991
440370	text/html	http://www.gutenberg.org/ebooks/55991.html.noimages	2020-05-27 01:43:47.352222	ebooks/55991
396723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55991/55991-8.txt	2017-11-18 03:15:14	ebooks/55991
17908	image/jpeg	http://www.gutenberg.org/cache/epub/55991/pg55991.cover.medium.jpg	2020-05-27 01:43:49.357185	ebooks/55991
134832	application/epub+zip	http://www.gutenberg.org/ebooks/55992.epub.noimages	2020-05-27 01:43:50.091187	ebooks/55992
3420	image/jpeg	http://www.gutenberg.org/cache/epub/55992/pg55992.cover.small.jpg	2020-05-27 01:43:51.579168	ebooks/55992
264921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55992/55992-8.txt	2017-11-18 03:17:20	ebooks/55992
536093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55992.kindle.images	2020-05-27 01:43:50.822166	ebooks/55992
278266	text/plain	http://www.gutenberg.org/ebooks/55992.txt.utf-8	2020-05-27 01:43:49.46722	ebooks/55992
102535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55992/55992-8.zip	2017-11-18 03:17:22	ebooks/55992
134833	application/epub+zip	http://www.gutenberg.org/ebooks/55992.epub.images	2020-05-27 01:43:49.959191	ebooks/55992
319194	text/html	http://www.gutenberg.org/ebooks/55992.html.images	2020-05-27 01:43:49.697178	ebooks/55992
536088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55992.kindle.noimages	2020-05-27 01:43:51.552182	ebooks/55992
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/55992.rdf	2020-06-11 01:46:04.736031	ebooks/55992
12573	image/jpeg	http://www.gutenberg.org/cache/epub/55992/pg55992.cover.medium.jpg	2020-05-27 01:43:51.603164	ebooks/55992
319194	text/html	http://www.gutenberg.org/ebooks/55992.html.noimages	2020-05-27 01:43:49.775184	ebooks/55992
1070945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55993.kindle.noimages	2020-05-27 01:43:55.835298	ebooks/55993
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/55993.rdf	2020-06-11 01:46:04.759028	ebooks/55993
1330127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55993.kindle.images	2020-05-27 01:43:54.630316	ebooks/55993
190431	text/plain; charset=utf-8	http://www.gutenberg.org/files/55993/55993-0.zip	2017-11-18 06:42:12	ebooks/55993
13043	image/jpeg	http://www.gutenberg.org/cache/epub/55993/pg55993.cover.medium.jpg	2020-05-27 01:43:55.917295	ebooks/55993
2013	image/jpeg	http://www.gutenberg.org/cache/epub/55993/pg55993.cover.small.jpg	2020-05-27 01:43:55.877294	ebooks/55993
495702	text/plain; charset=utf-8	http://www.gutenberg.org/files/55993/55993-0.txt	2017-11-18 06:42:08	ebooks/55993
565662	application/zip	http://www.gutenberg.org/files/55993/55993-h.zip	2017-11-18 06:42:12	ebooks/55993
544965	text/html; charset=utf-8	http://www.gutenberg.org/files/55993/55993-h/55993-h.htm	2017-11-18 06:42:10	ebooks/55993
305961	application/epub+zip	http://www.gutenberg.org/ebooks/55993.epub.noimages	2020-05-27 01:43:53.34219	ebooks/55993
441311	application/epub+zip	http://www.gutenberg.org/ebooks/55993.epub.images	2020-05-27 01:43:52.738206	ebooks/55993
1206313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55994.kindle.images	2020-05-27 01:43:58.065271	ebooks/55994
338789	application/epub+zip	http://www.gutenberg.org/ebooks/55994.epub.images	2020-05-27 01:43:56.542292	ebooks/55994
603398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55994/55994-8.txt	2017-11-18 06:43:10	ebooks/55994
12622	image/jpeg	http://www.gutenberg.org/cache/epub/55994/pg55994.cover.medium.jpg	2020-05-27 01:43:59.409274	ebooks/55994
603381	text/plain	http://www.gutenberg.org/ebooks/55994.txt.utf-8	2020-05-27 01:43:56.033327	ebooks/55994
237102	application/zip	http://www.gutenberg.org/files/55994/55994-8.zip	2017-11-18 06:43:18	ebooks/55994
1931	image/jpeg	http://www.gutenberg.org/cache/epub/55994/pg55994.cover.small.jpg	2020-05-27 01:43:59.37926	ebooks/55994
331373	application/zip	http://www.gutenberg.org/files/55994/55994-h.zip	2017-11-18 06:43:20	ebooks/55994
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/55994.rdf	2020-06-11 01:46:04.785034	ebooks/55994
651163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/55994/55994-h/55994-h.htm	2017-11-18 06:43:10	ebooks/55994
338789	application/epub+zip	http://www.gutenberg.org/ebooks/55994.epub.noimages	2020-05-27 01:43:56.788332	ebooks/55994
1206305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55994.kindle.noimages	2020-05-27 01:43:59.347264	ebooks/55994
1527355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55995.kindle.images	2020-06-14 20:04:59.213557	ebooks/55995
178186	application/zip	http://www.gutenberg.org/files/55995/55995-0.zip	2020-06-14 16:31:48	ebooks/55995
281318	application/epub+zip	http://www.gutenberg.org/ebooks/55995.epub.noimages	2020-06-14 20:04:57.654592	ebooks/55995
1055650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55995.kindle.noimages	2020-06-14 20:05:00.680486	ebooks/55995
11954	application/rdf+xml	http://www.gutenberg.org/ebooks/55995.rdf	2020-06-14 20:05:01.148504	ebooks/55995
584595	text/html	http://www.gutenberg.org/files/55995/55995-h/55995-h.htm	2017-11-18 15:53:48	ebooks/55995
472414	text/plain; charset=utf-8	http://www.gutenberg.org/files/55995/55995-0.txt	2020-06-14 16:31:48	ebooks/55995
347622	application/zip	http://www.gutenberg.org/files/55995/55995-h.zip	2017-11-18 15:58:12	ebooks/55995
3464	image/jpeg	http://www.gutenberg.org/cache/epub/55995/pg55995.cover.small.jpg	2020-06-14 20:05:00.801585	ebooks/55995
454774	application/epub+zip	http://www.gutenberg.org/ebooks/55995.epub.images	2020-06-14 20:04:56.950572	ebooks/55995
27963	image/jpeg	http://www.gutenberg.org/cache/epub/55995/pg55995.cover.medium.jpg	2020-06-14 20:05:00.918552	ebooks/55995
3124448	application/epub+zip	http://www.gutenberg.org/ebooks/55996.epub.images	2020-05-27 01:44:05.405176	ebooks/55996
490192	text/html; charset=utf-8	http://www.gutenberg.org/files/55996/55996-h/55996-h.htm	2017-11-18 10:04:20	ebooks/55996
4257	image/jpeg	http://www.gutenberg.org/cache/epub/55996/pg55996.cover.small.jpg	2020-05-27 01:44:09.018427	ebooks/55996
422727	text/plain; charset=utf-8	http://www.gutenberg.org/files/55996/55996-0.txt	2017-11-18 10:04:14	ebooks/55996
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/55996.rdf	2020-06-11 01:46:04.832031	ebooks/55996
932166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55996.kindle.noimages	2020-05-27 01:44:08.976422	ebooks/55996
259086	application/epub+zip	http://www.gutenberg.org/ebooks/55996.epub.noimages	2020-05-27 01:44:05.863166	ebooks/55996
3052883	text/html; charset=utf-8	http://www.gutenberg.org/files/55996/55996-h.zip	2017-11-18 10:04:30	ebooks/55996
6366064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55996.kindle.images	2020-05-27 01:44:07.835166	ebooks/55996
30121	image/jpeg	http://www.gutenberg.org/cache/epub/55996/pg55996.cover.medium.jpg	2020-05-27 01:44:09.057441	ebooks/55996
164843	text/plain; charset=utf-8	http://www.gutenberg.org/files/55996/55996-0.zip	2017-11-18 10:04:28	ebooks/55996
6693837	application/octet-stream	http://www.gutenberg.org/files/55997/55997-h.zip	2017-11-18 11:11:42	ebooks/55997
15543	image/jpeg	http://www.gutenberg.org/cache/epub/55997/pg55997.cover.medium.jpg	2020-05-27 01:44:16.519327	ebooks/55997
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/55997.rdf	2020-06-11 01:46:04.857028	ebooks/55997
74745	text/plain; charset=utf-8	http://www.gutenberg.org/files/55997/55997-0.txt	2017-11-18 11:10:32	ebooks/55997
115135	text/html	http://www.gutenberg.org/files/55997/55997-h/55997-h.htm	2017-11-18 11:10:34	ebooks/55997
114118	application/epub+zip	http://www.gutenberg.org/ebooks/55997.epub.noimages	2020-05-27 01:44:12.436389	ebooks/55997
5697370	application/epub+zip	http://www.gutenberg.org/ebooks/55997.epub.images	2020-05-27 01:44:11.516475	ebooks/55997
26073	text/plain; charset=utf-8	http://www.gutenberg.org/files/55997/55997-0.zip	2017-11-18 11:11:42	ebooks/55997
11126542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55997.kindle.images	2020-05-27 01:44:15.869354	ebooks/55997
321718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55997.kindle.noimages	2020-05-27 01:44:16.442353	ebooks/55997
74432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/55997/55997-8.txt	2017-11-18 11:11:24	ebooks/55997
2709	image/jpeg	http://www.gutenberg.org/cache/epub/55997/pg55997.cover.small.jpg	2020-05-27 01:44:16.481329	ebooks/55997
25978	application/zip	http://www.gutenberg.org/files/55997/55997-8.zip	2017-11-18 11:11:42	ebooks/55997
14342	image/jpeg	http://www.gutenberg.org/cache/epub/55998/pg55998.cover.medium.jpg	2020-05-27 01:44:39.827239	ebooks/55998
1366188	application/epub+zip	http://www.gutenberg.org/ebooks/55998.epub.noimages	2020-05-27 01:44:24.386253	ebooks/55998
2531	image/jpeg	http://www.gutenberg.org/cache/epub/55998/pg55998.cover.small.jpg	2020-05-27 01:44:39.686265	ebooks/55998
3260575	text/html; charset=utf-8	http://www.gutenberg.org/files/55998/55998-h/55998-h.htm	2017-11-19 01:01:00	ebooks/55998
2988101	text/plain; charset=utf-8	http://www.gutenberg.org/files/55998/55998-0.txt	2017-11-19 01:00:56	ebooks/55998
7313182	application/epub+zip	http://www.gutenberg.org/ebooks/55998.epub.images	2020-05-27 01:44:23.13929	ebooks/55998
1135277	application/zip	http://www.gutenberg.org/files/55998/55998-0.zip	2017-11-19 01:01:02	ebooks/55998
5267688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55998.kindle.noimages	2020-05-27 01:44:39.530227	ebooks/55998
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/55998.rdf	2020-06-11 01:46:04.882026	ebooks/55998
17207711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55998.kindle.images	2020-05-27 01:44:33.225356	ebooks/55998
9146913	application/zip	http://www.gutenberg.org/files/55998/55998-h.zip	2017-11-19 01:01:04	ebooks/55998
312104	text/plain; charset=utf-8	http://www.gutenberg.org/files/55999/55999-0.txt	2017-11-19 01:10:16	ebooks/55999
2985	image/jpeg	http://www.gutenberg.org/cache/epub/55999/pg55999.cover.small.jpg	2020-05-27 01:44:42.669191	ebooks/55999
253350	application/epub+zip	http://www.gutenberg.org/ebooks/55999.epub.noimages	2020-05-27 01:44:40.942302	ebooks/55999
779370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55999.kindle.noimages	2020-05-27 01:44:42.638187	ebooks/55999
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/55999.rdf	2020-06-11 01:46:04.905026	ebooks/55999
255117	application/epub+zip	http://www.gutenberg.org/ebooks/55999.epub.images	2020-05-27 01:44:40.495232	ebooks/55999
212045	application/zip	http://www.gutenberg.org/files/55999/55999-h.zip	2017-11-19 01:10:18	ebooks/55999
112893	application/zip	http://www.gutenberg.org/files/55999/55999-0.zip	2017-11-19 01:10:18	ebooks/55999
337538	text/html; charset=utf-8	http://www.gutenberg.org/files/55999/55999-h/55999-h.htm	2017-11-19 01:10:18	ebooks/55999
782969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/55999.kindle.images	2020-05-27 01:44:41.791252	ebooks/55999
18270	image/jpeg	http://www.gutenberg.org/cache/epub/55999/pg55999.cover.medium.jpg	2020-05-27 01:44:42.6962	ebooks/55999
3218	image/jpeg	http://www.gutenberg.org/cache/epub/56/pg56.cover.small.jpg	2020-05-31 23:34:29.116989	ebooks/56
38267	application/epub+zip	http://www.gutenberg.org/ebooks/56.epub.noimages	2020-05-31 23:34:28.665004	ebooks/56
152439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56.kindle.noimages	2020-05-31 23:34:29.091994	ebooks/56
56259	text/html	http://www.gutenberg.org/ebooks/56.html.images	2020-05-31 23:34:28.554001	ebooks/56
152446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56.kindle.images	2020-05-31 23:34:28.896042	ebooks/56
38266	application/epub+zip	http://www.gutenberg.org/ebooks/56.epub.images	2020-05-31 23:34:28.625995	ebooks/56
49782	text/plain	http://www.gutenberg.org/ebooks/56.txt.utf-8	2020-05-31 23:34:28.509014	ebooks/56
18976	application/zip	http://www.gutenberg.org/files/56/56-8.zip	2011-12-23 05:48:20	ebooks/56
18959	application/zip	http://www.gutenberg.org/files/56/56.zip	2011-12-23 05:48:20	ebooks/56
56259	text/html	http://www.gutenberg.org/ebooks/56.html.noimages	2020-05-31 23:34:28.578996	ebooks/56
49814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56/56-8.txt	2011-12-23 05:32:22	ebooks/56
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/56.rdf	2020-06-11 01:00:07.411097	ebooks/56
49804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56/56.txt	2011-12-23 05:32:16	ebooks/56
11693	image/jpeg	http://www.gutenberg.org/cache/epub/56/pg56.cover.medium.jpg	2020-05-31 23:34:29.140016	ebooks/56
282727	text/plain; charset=utf-8	http://www.gutenberg.org/files/560/560-0.zip	2020-01-15 06:52:36	ebooks/560
1419732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/560.kindle.images	2020-06-01 00:00:53.024938	ebooks/560
407945	application/epub+zip	http://www.gutenberg.org/ebooks/560.epub.noimages	2020-06-01 00:00:51.586943	ebooks/560
1419721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/560.kindle.noimages	2020-06-01 00:00:54.459916	ebooks/560
23133	image/jpeg	http://www.gutenberg.org/cache/epub/560/pg560.cover.medium.jpg	2020-06-01 00:00:54.51991	ebooks/560
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/560.rdf	2020-06-11 01:00:32.633168	ebooks/560
724902	text/plain; charset=utf-8	http://www.gutenberg.org/files/560/560-0.txt	2020-01-14 23:46:22	ebooks/560
281051	application/zip	http://www.gutenberg.org/files/560/560.zip	2019-01-03 04:38:38	ebooks/560
778216	text/html; charset=utf-8	http://www.gutenberg.org/files/560/560-h/560-h.htm	2020-01-14 23:46:34	ebooks/560
497055	text/html; charset=utf-8	http://www.gutenberg.org/files/560/560-h.zip	2020-01-15 06:52:36	ebooks/560
713290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/560/560.txt	2019-01-03 04:38:22	ebooks/560
3745	image/jpeg	http://www.gutenberg.org/cache/epub/560/pg560.cover.small.jpg	2020-06-01 00:00:54.490959	ebooks/560
407944	application/epub+zip	http://www.gutenberg.org/ebooks/560.epub.images	2020-06-01 00:00:51.303002	ebooks/560
6253710	application/epub+zip	http://www.gutenberg.org/ebooks/5600.epub.noimages	2020-06-03 00:35:55.685849	ebooks/5600
24621478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5600.kindle.noimages	2020-06-03 00:36:52.627933	ebooks/5600
6253711	application/epub+zip	http://www.gutenberg.org/ebooks/5600.epub.images	2020-06-03 00:35:51.093922	ebooks/5600
15631331	text/html	http://www.gutenberg.org/ebooks/5600.html.images	2020-06-03 00:35:41.073745	ebooks/5600
14301	image/jpeg	http://www.gutenberg.org/cache/epub/5600/pg5600.cover.medium.jpg	2020-06-03 00:36:52.722818	ebooks/5600
14666336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5600/5600.txt	2004-11-15 07:41:22	ebooks/5600
5617441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5600/5600.zip	2004-11-15 07:43:22	ebooks/5600
3230	image/jpeg	http://www.gutenberg.org/cache/epub/5600/pg5600.cover.small.jpg	2020-06-03 00:36:52.698818	ebooks/5600
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/5600.rdf	2020-06-11 01:04:32.88398	ebooks/5600
14666304	text/plain	http://www.gutenberg.org/ebooks/5600.txt.utf-8	2010-02-14 19:17:39.332218	ebooks/5600
15631331	text/html	http://www.gutenberg.org/ebooks/5600.html.noimages	2020-06-03 00:35:43.967997	ebooks/5600
24621487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5600.kindle.images	2020-06-03 00:36:24.122976	ebooks/5600
199440	text/html; charset=us-ascii	http://www.gutenberg.org/files/56000/56000-h/56000-h.htm	2017-11-19 01:15:28	ebooks/56000
4704510	application/epub+zip	http://www.gutenberg.org/ebooks/56000.epub.images	2020-05-27 01:44:54.013364	ebooks/56000
203620	application/epub+zip	http://www.gutenberg.org/ebooks/56000.epub.noimages	2020-05-27 01:44:54.772338	ebooks/56000
9568118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56000.kindle.images	2020-05-27 01:44:58.288283	ebooks/56000
162990	text/plain	http://www.gutenberg.org/ebooks/56000.txt.utf-8	2020-05-27 01:44:46.251186	ebooks/56000
15216196	text/html; charset=us-ascii	http://www.gutenberg.org/files/56000/56000-h.zip	2017-11-19 01:15:30	ebooks/56000
21899	image/jpeg	http://www.gutenberg.org/cache/epub/56000/pg56000.cover.medium.jpg	2020-05-27 01:44:59.012271	ebooks/56000
60700	application/zip	http://www.gutenberg.org/files/56000/56000-8.zip	2017-11-19 01:15:30	ebooks/56000
162954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56000/56000-8.txt	2017-11-19 01:15:26	ebooks/56000
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/56000.rdf	2020-06-11 01:46:04.929039	ebooks/56000
2612	image/jpeg	http://www.gutenberg.org/cache/epub/56000/pg56000.cover.small.jpg	2020-05-27 01:44:58.97531	ebooks/56000
580184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56000.kindle.noimages	2020-05-27 01:44:58.93532	ebooks/56000
1876323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56001.kindle.images	2020-05-27 01:45:01.810236	ebooks/56001
2218	image/jpeg	http://www.gutenberg.org/cache/epub/56001/pg56001.cover.small.jpg	2020-05-27 01:45:03.233299	ebooks/56001
793693	application/zip	http://www.gutenberg.org/files/56001/56001-h.zip	2017-11-19 01:21:00	ebooks/56001
945121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56001.kindle.noimages	2020-05-27 01:45:03.159265	ebooks/56001
370188	text/plain; charset=utf-8	http://www.gutenberg.org/files/56001/56001-0.txt	2017-11-19 01:20:58	ebooks/56001
133584	text/plain; charset=utf-8	http://www.gutenberg.org/files/56001/56001-0.zip	2017-11-19 01:21:00	ebooks/56001
838647	application/epub+zip	http://www.gutenberg.org/ebooks/56001.epub.images	2020-05-27 01:44:59.820286	ebooks/56001
456376	text/html; charset=utf-8	http://www.gutenberg.org/files/56001/56001-h/56001-h.htm	2017-11-19 01:21:00	ebooks/56001
307805	application/epub+zip	http://www.gutenberg.org/ebooks/56001.epub.noimages	2020-05-27 01:45:00.307256	ebooks/56001
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/56001.rdf	2020-06-11 01:46:06.933002	ebooks/56001
17894	image/jpeg	http://www.gutenberg.org/cache/epub/56001/pg56001.cover.medium.jpg	2020-05-27 01:45:03.303232	ebooks/56001
604558	text/plain; charset=utf-8	http://www.gutenberg.org/files/56002/56002-0.txt	2017-11-19 02:10:34	ebooks/56002
1481162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56002.kindle.noimages	2020-05-27 01:45:08.60417	ebooks/56002
677622	text/html; charset=utf-8	http://www.gutenberg.org/files/56002/56002-h/56002-h.htm	2017-11-19 02:10:38	ebooks/56002
222363	application/zip	http://www.gutenberg.org/files/56002/56002-0.zip	2017-11-19 02:10:38	ebooks/56002
2052	image/jpeg	http://www.gutenberg.org/cache/epub/56002/pg56002.cover.small.jpg	2020-05-27 01:45:08.658163	ebooks/56002
1481170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56002.kindle.images	2020-05-27 01:45:06.814192	ebooks/56002
520248	text/html; charset=utf-8	http://www.gutenberg.org/files/56002/56002-h.zip	2017-11-19 02:10:38	ebooks/56002
15944	image/jpeg	http://www.gutenberg.org/cache/epub/56002/pg56002.cover.medium.jpg	2020-05-27 01:45:08.708155	ebooks/56002
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/56002.rdf	2020-06-11 01:46:06.957004	ebooks/56002
484266	application/epub+zip	http://www.gutenberg.org/ebooks/56002.epub.noimages	2020-05-27 01:45:05.017281	ebooks/56002
484266	application/epub+zip	http://www.gutenberg.org/ebooks/56002.epub.images	2020-05-27 01:45:04.353235	ebooks/56002
1586843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56003/56003-h.zip	2017-11-19 03:08:54	ebooks/56003
362217	application/epub+zip	http://www.gutenberg.org/ebooks/56003.epub.noimages	2020-05-27 01:45:10.320131	ebooks/56003
218739	application/zip	http://www.gutenberg.org/files/56003/56003-0.zip	2017-11-19 03:08:54	ebooks/56003
1281831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56003.kindle.noimages	2020-05-27 01:45:13.821364	ebooks/56003
2724147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56003.kindle.images	2020-05-27 01:45:12.192335	ebooks/56003
573816	text/plain; charset=utf-8	http://www.gutenberg.org/files/56003/56003-0.txt	2017-11-19 03:08:52	ebooks/56003
2412	image/jpeg	http://www.gutenberg.org/cache/epub/56003/pg56003.cover.small.jpg	2020-05-27 01:45:13.90428	ebooks/56003
19427	image/jpeg	http://www.gutenberg.org/cache/epub/56003/pg56003.cover.medium.jpg	2020-05-27 01:45:13.980297	ebooks/56003
679973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56003/56003-h/56003-h.htm	2017-11-19 03:08:54	ebooks/56003
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/56003.rdf	2020-06-11 01:46:06.980999	ebooks/56003
11820	application/rdf+xml	http://www.gutenberg.org/ebooks/56004.rdf	2020-06-11 01:46:07.003	ebooks/56004
1544233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56004.kindle.images	2020-05-27 01:45:16.803269	ebooks/56004
287737	text/plain; charset=utf-8	http://www.gutenberg.org/files/56004/56004-0.txt	2017-11-19 04:45:58	ebooks/56004
543197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56004.kindle.noimages	2020-05-27 01:45:17.654234	ebooks/56004
99138	application/zip	http://www.gutenberg.org/files/56004/56004-0.zip	2017-11-19 04:46:00	ebooks/56004
3771	image/jpeg	http://www.gutenberg.org/cache/epub/56004/pg56004.cover.medium.jpg	2020-05-27 01:45:17.730242	ebooks/56004
1272	image/jpeg	http://www.gutenberg.org/cache/epub/56004/pg56004.cover.small.jpg	2020-05-27 01:45:17.695245	ebooks/56004
125997	application/epub+zip	http://www.gutenberg.org/ebooks/56004.epub.noimages	2020-05-27 01:45:15.421267	ebooks/56004
758590	application/zip	http://www.gutenberg.org/files/56004/56004-h.zip	2017-11-19 04:46:00	ebooks/56004
629069	application/epub+zip	http://www.gutenberg.org/ebooks/56004.epub.images	2020-05-27 01:45:15.07631	ebooks/56004
327720	text/html; charset=utf-8	http://www.gutenberg.org/files/56004/56004-h/56004-h.htm	2017-11-19 04:46:00	ebooks/56004
609683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56005.kindle.noimages	2020-05-27 01:45:19.972221	ebooks/56005
488102	application/zip	http://www.gutenberg.org/files/56005/56005-h.zip	2017-11-20 07:08:48	ebooks/56005
247554	application/epub+zip	http://www.gutenberg.org/ebooks/56005.epub.images	2020-05-27 01:45:18.228263	ebooks/56005
102716	application/zip	http://www.gutenberg.org/files/56005/56005-0.zip	2017-11-20 07:08:48	ebooks/56005
2226	image/jpeg	http://www.gutenberg.org/cache/epub/56005/pg56005.cover.small.jpg	2020-05-27 01:45:20.000231	ebooks/56005
286583	text/html; charset=utf-8	http://www.gutenberg.org/files/56005/56005-h/56005-h.htm	2017-11-20 07:08:48	ebooks/56005
686400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56005.kindle.images	2020-05-27 01:45:19.26822	ebooks/56005
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/56005.rdf	2020-06-11 01:46:07.026041	ebooks/56005
256001	text/plain; charset=utf-8	http://www.gutenberg.org/files/56005/56005-0.txt	2017-11-20 07:08:46	ebooks/56005
13680	image/jpeg	http://www.gutenberg.org/cache/epub/56005/pg56005.cover.medium.jpg	2020-05-27 01:45:20.026254	ebooks/56005
185837	application/epub+zip	http://www.gutenberg.org/ebooks/56005.epub.noimages	2020-05-27 01:45:18.531262	ebooks/56005
2536	image/jpeg	http://www.gutenberg.org/cache/epub/56006/pg56006.cover.small.jpg	2020-05-27 01:45:24.276143	ebooks/56006
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/56006.rdf	2020-06-11 01:46:07.049	ebooks/56006
618373	text/html; charset=utf-8	http://www.gutenberg.org/files/56006/56006-h.zip	2017-11-19 07:02:08	ebooks/56006
1648361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56006.kindle.images	2020-05-27 01:45:22.789181	ebooks/56006
220072	text/plain; charset=utf-8	http://www.gutenberg.org/files/56006/56006-0.zip	2017-11-19 07:02:08	ebooks/56006
322805	application/epub+zip	http://www.gutenberg.org/ebooks/56006.epub.noimages	2020-05-27 01:45:21.267266	ebooks/56006
14215	image/jpeg	http://www.gutenberg.org/cache/epub/56006/pg56006.cover.medium.jpg	2020-05-27 01:45:24.31215	ebooks/56006
1147271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56006.kindle.noimages	2020-05-27 01:45:24.235155	ebooks/56006
657017	text/html; charset=utf-8	http://www.gutenberg.org/files/56006/56006-h/56006-h.htm	2017-11-19 07:01:42	ebooks/56006
643151	application/epub+zip	http://www.gutenberg.org/ebooks/56006.epub.images	2020-05-27 01:45:20.813227	ebooks/56006
559677	text/plain; charset=utf-8	http://www.gutenberg.org/files/56006/56006-0.txt	2017-11-19 06:56:34	ebooks/56006
1279085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56007.kindle.images	2020-05-27 01:45:26.15247	ebooks/56007
447009	application/zip	http://www.gutenberg.org/files/56007/56007-h.zip	2017-11-20 11:41:40	ebooks/56007
328700	text/html; charset=utf-8	http://www.gutenberg.org/files/56007/56007-h/56007-h.htm	2017-11-20 11:41:26	ebooks/56007
241120	application/epub+zip	http://www.gutenberg.org/ebooks/56007.epub.noimages	2020-05-27 01:45:25.147156	ebooks/56007
496617	application/epub+zip	http://www.gutenberg.org/ebooks/56007.epub.images	2020-05-27 01:45:24.843181	ebooks/56007
28774	image/jpeg	http://www.gutenberg.org/cache/epub/56007/pg56007.cover.medium.jpg	2020-05-27 01:45:27.107415	ebooks/56007
289850	text/plain; charset=utf-8	http://www.gutenberg.org/files/56007/56007-0.txt	2017-11-20 09:40:48	ebooks/56007
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/56007.rdf	2020-06-11 01:46:07.075009	ebooks/56007
112711	application/zip	http://www.gutenberg.org/files/56007/56007-0.zip	2017-11-20 11:41:40	ebooks/56007
3988	image/jpeg	http://www.gutenberg.org/cache/epub/56007/pg56007.cover.small.jpg	2020-05-27 01:45:27.078411	ebooks/56007
768772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56007.kindle.noimages	2020-05-27 01:45:27.049414	ebooks/56007
293549	text/plain; charset=utf-8	http://www.gutenberg.org/files/56008/56008-0.txt	2017-11-21 06:48:26	ebooks/56008
218341	application/epub+zip	http://www.gutenberg.org/ebooks/56008.epub.noimages	2020-05-27 01:45:28.569415	ebooks/56008
499964	application/epub+zip	http://www.gutenberg.org/ebooks/56008.epub.images	2020-05-27 01:45:28.041427	ebooks/56008
557005	text/html; charset=utf-8	http://www.gutenberg.org/files/56008/56008-h.zip	2017-11-21 06:51:50	ebooks/56008
742709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56008.kindle.noimages	2020-05-27 01:45:31.25238	ebooks/56008
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/56008.rdf	2020-06-11 01:46:07.099045	ebooks/56008
1156928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56008.kindle.images	2020-05-27 01:45:29.916367	ebooks/56008
114666	text/plain; charset=utf-8	http://www.gutenberg.org/files/56008/56008-0.zip	2017-11-21 06:51:50	ebooks/56008
1986	image/jpeg	http://www.gutenberg.org/cache/epub/56008/pg56008.cover.small.jpg	2020-05-27 01:45:31.322389	ebooks/56008
477928	text/html; charset=utf-8	http://www.gutenberg.org/files/56008/56008-h/56008-h.htm	2017-11-21 06:51:08	ebooks/56008
10545	image/jpeg	http://www.gutenberg.org/cache/epub/56008/pg56008.cover.medium.jpg	2020-05-27 01:45:31.388371	ebooks/56008
13788	image/jpeg	http://www.gutenberg.org/cache/epub/56009/pg56009.cover.medium.jpg	2020-05-27 01:45:36.049318	ebooks/56009
2719	image/jpeg	http://www.gutenberg.org/cache/epub/56009/pg56009.cover.small.jpg	2020-05-27 01:45:35.996316	ebooks/56009
1162165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56009.kindle.images	2020-05-27 01:45:34.817327	ebooks/56009
437224	text/html; charset=utf-8	http://www.gutenberg.org/files/56009/56009-h/56009-h.htm	2017-11-19 04:29:04	ebooks/56009
357792	text/plain; charset=utf-8	http://www.gutenberg.org/files/56009/56009-0.txt	2017-11-19 04:28:56	ebooks/56009
129714	application/zip	http://www.gutenberg.org/files/56009/56009-0.zip	2017-11-19 04:29:04	ebooks/56009
954042	application/zip	http://www.gutenberg.org/files/56009/56009-h.zip	2017-11-19 04:29:06	ebooks/56009
409137	application/epub+zip	http://www.gutenberg.org/ebooks/56009.epub.images	2020-05-27 01:45:32.835378	ebooks/56009
899298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56009.kindle.noimages	2020-05-27 01:45:35.942289	ebooks/56009
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/56009.rdf	2020-06-11 01:46:07.123999	ebooks/56009
270010	application/epub+zip	http://www.gutenberg.org/ebooks/56009.epub.noimages	2020-05-27 01:45:33.682328	ebooks/56009
4707624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5601.kindle.images	2020-06-03 00:36:57.266752	ebooks/5601
562904	text/html	http://www.gutenberg.org/files/5601/5601-h/5601-h.htm	2015-03-03 12:16:17	ebooks/5601
193933	text/plain; charset=utf-8	http://www.gutenberg.org/files/5601/5601-0.zip	2015-03-03 12:29:35	ebooks/5601
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/5601.rdf	2020-06-11 01:04:34.867156	ebooks/5601
3331883	application/zip	http://www.gutenberg.org/files/5601/5601-h.zip	2015-03-03 12:29:35	ebooks/5601
2156248	application/epub+zip	http://www.gutenberg.org/ebooks/5601.epub.images	2020-06-03 00:36:54.868822	ebooks/5601
8878	image/jpeg	http://www.gutenberg.org/cache/epub/5601/pg5601.cover.medium.jpg	2020-06-03 00:36:58.41076	ebooks/5601
950608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5601.kindle.noimages	2020-06-03 00:36:58.352753	ebooks/5601
1629	image/jpeg	http://www.gutenberg.org/cache/epub/5601/pg5601.cover.small.jpg	2020-06-03 00:36:58.383744	ebooks/5601
250488	application/epub+zip	http://www.gutenberg.org/ebooks/5601.epub.noimages	2020-06-03 00:36:55.15281	ebooks/5601
506849	text/plain; charset=utf-8	http://www.gutenberg.org/files/5601/5601-0.txt	2015-03-03 12:16:12	ebooks/5601
105813	text/plain; charset=utf-8	http://www.gutenberg.org/files/56010/56010-0.zip	2017-11-19 08:58:48	ebooks/56010
293661	text/plain; charset=utf-8	http://www.gutenberg.org/files/56010/56010-0.txt	2017-11-19 08:58:44	ebooks/56010
9292	image/jpeg	http://www.gutenberg.org/cache/epub/56010/pg56010.cover.medium.jpg	2020-05-27 01:45:38.988265	ebooks/56010
140362	application/zip	http://www.gutenberg.org/files/56010/56010-h.zip	2017-11-19 08:58:48	ebooks/56010
606291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56010.kindle.noimages	2020-05-27 01:45:38.901298	ebooks/56010
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/56010.rdf	2020-06-11 01:46:07.146997	ebooks/56010
152827	application/epub+zip	http://www.gutenberg.org/ebooks/56010.epub.noimages	2020-05-27 01:45:37.061299	ebooks/56010
609098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56010.kindle.images	2020-05-27 01:45:37.969324	ebooks/56010
1881	image/jpeg	http://www.gutenberg.org/cache/epub/56010/pg56010.cover.small.jpg	2020-05-27 01:45:38.947264	ebooks/56010
154094	application/epub+zip	http://www.gutenberg.org/ebooks/56010.epub.images	2020-05-27 01:45:36.641286	ebooks/56010
362955	text/html; charset=utf-8	http://www.gutenberg.org/files/56010/56010-h/56010-h.htm	2017-11-19 08:58:48	ebooks/56010
366668	application/zip	http://www.gutenberg.org/files/56011/56011-0.zip	2020-06-14 18:36:42	ebooks/56011
591466	text/html	http://www.gutenberg.org/files/56011/56011-h.zip	2017-11-19 17:03:48	ebooks/56011
629416	application/epub+zip	http://www.gutenberg.org/ebooks/56011.epub.images	2020-06-14 21:00:29.006294	ebooks/56011
1788512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56011.kindle.noimages	2020-06-14 21:00:33.421225	ebooks/56011
11886	application/rdf+xml	http://www.gutenberg.org/ebooks/56011.rdf	2020-06-14 21:00:33.566227	ebooks/56011
2970	image/jpeg	http://www.gutenberg.org/cache/epub/56011/pg56011.cover.small.jpg	2020-06-14 21:00:33.457244	ebooks/56011
2139695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56011.kindle.images	2020-06-14 21:00:31.516255	ebooks/56011
20228	image/jpeg	http://www.gutenberg.org/cache/epub/56011/pg56011.cover.medium.jpg	2020-06-14 21:00:33.491237	ebooks/56011
992208	text/html	http://www.gutenberg.org/files/56011/56011-h/56011-h.htm	2017-11-19 17:01:16	ebooks/56011
928312	text/plain; charset=utf-8	http://www.gutenberg.org/files/56011/56011-0.txt	2020-06-14 18:36:42	ebooks/56011
474066	application/epub+zip	http://www.gutenberg.org/ebooks/56011.epub.noimages	2020-06-14 21:00:29.589282	ebooks/56011
377966	application/zip	http://www.gutenberg.org/files/56012/56012-h.zip	2017-11-20 00:06:36	ebooks/56012
1940	image/jpeg	http://www.gutenberg.org/cache/epub/56012/pg56012.cover.small.jpg	2020-05-27 01:45:46.405158	ebooks/56012
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/56012.rdf	2020-06-11 01:46:07.193001	ebooks/56012
473552	application/epub+zip	http://www.gutenberg.org/ebooks/56012.epub.images	2020-05-27 01:45:44.729277	ebooks/56012
675867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56012.kindle.noimages	2020-05-27 01:45:46.369161	ebooks/56012
1087000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56012.kindle.images	2020-05-27 01:45:45.661172	ebooks/56012
213991	application/epub+zip	http://www.gutenberg.org/ebooks/56012.epub.noimages	2020-05-27 01:45:44.909239	ebooks/56012
268119	text/plain; charset=utf-8	http://www.gutenberg.org/files/56012/56012-0.txt	2017-11-20 00:06:32	ebooks/56012
299998	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56012/56012-h/56012-h.htm	2017-11-20 00:06:34	ebooks/56012
103386	text/plain; charset=utf-8	http://www.gutenberg.org/files/56012/56012-0.zip	2017-11-20 00:06:36	ebooks/56012
19692	image/jpeg	http://www.gutenberg.org/cache/epub/56012/pg56012.cover.medium.jpg	2020-05-27 01:45:46.437155	ebooks/56012
873903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56013.kindle.noimages	2020-05-27 01:45:49.506187	ebooks/56013
221743	application/epub+zip	http://www.gutenberg.org/ebooks/56013.epub.noimages	2020-05-27 01:45:47.304167	ebooks/56013
447172	text/plain; charset=utf-8	http://www.gutenberg.org/files/56013/56013-0.txt	2018-04-03 09:54:10	ebooks/56013
933934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56013.kindle.images	2020-05-27 01:45:48.362137	ebooks/56013
233993	text/html; charset=utf-8	http://www.gutenberg.org/files/56013/56013-h.zip	2018-04-03 09:54:24	ebooks/56013
251810	application/epub+zip	http://www.gutenberg.org/ebooks/56013.epub.images	2020-05-27 01:45:47.020199	ebooks/56013
546890	text/html; charset=utf-8	http://www.gutenberg.org/files/56013/56013-h/56013-h.htm	2018-04-03 09:54:12	ebooks/56013
1802	image/jpeg	http://www.gutenberg.org/cache/epub/56013/pg56013.cover.small.jpg	2020-05-27 01:45:49.950243	ebooks/56013
173124	application/zip	http://www.gutenberg.org/files/56013/56013-0.zip	2018-04-03 09:54:24	ebooks/56013
6682	image/jpeg	http://www.gutenberg.org/cache/epub/56013/pg56013.cover.medium.jpg	2020-05-27 01:45:49.980134	ebooks/56013
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/56013.rdf	2020-06-11 01:46:07.217009	ebooks/56013
677615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56014.kindle.images	2020-05-27 01:45:51.299293	ebooks/56014
232843	application/epub+zip	http://www.gutenberg.org/ebooks/56014.epub.images	2020-05-27 01:45:50.435334	ebooks/56014
115561	application/epub+zip	http://www.gutenberg.org/ebooks/56014.epub.noimages	2020-05-27 01:45:50.680313	ebooks/56014
2947	image/jpeg	http://www.gutenberg.org/cache/epub/56014/pg56014.cover.small.jpg	2020-05-27 01:45:51.894299	ebooks/56014
434962	application/zip	http://www.gutenberg.org/files/56014/56014-h.zip	2018-04-29 04:39:24	ebooks/56014
88434	application/zip	http://www.gutenberg.org/files/56014/56014-0.zip	2018-04-29 04:39:24	ebooks/56014
12117	image/jpeg	http://www.gutenberg.org/cache/epub/56014/pg56014.cover.medium.jpg	2020-05-27 01:45:51.924309	ebooks/56014
469601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56014.kindle.noimages	2020-05-27 01:45:51.862301	ebooks/56014
279403	text/html; charset=utf-8	http://www.gutenberg.org/files/56014/56014-h/56014-h.htm	2018-04-29 04:39:12	ebooks/56014
226604	text/plain; charset=utf-8	http://www.gutenberg.org/files/56014/56014-0.txt	2018-04-29 04:39:12	ebooks/56014
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/56014.rdf	2020-06-11 01:46:07.242999	ebooks/56014
189902	application/zip	http://www.gutenberg.org/files/56015/56015-0.zip	2018-04-04 08:51:16	ebooks/56015
351902	text/html; charset=utf-8	http://www.gutenberg.org/files/56015/56015-h.zip	2018-04-04 08:51:16	ebooks/56015
489564	text/plain; charset=utf-8	http://www.gutenberg.org/files/56015/56015-0.txt	2018-04-04 08:51:04	ebooks/56015
607320	text/html; charset=utf-8	http://www.gutenberg.org/files/56015/56015-h/56015-h.htm	2018-04-04 08:51:04	ebooks/56015
8840	image/jpeg	http://www.gutenberg.org/cache/epub/56015/pg56015.cover.medium.jpg	2020-05-27 01:45:55.219254	ebooks/56015
76577	image/jpeg	http://www.gutenberg.org/files/56015/images/0009.jpg	2017-11-14 04:55:38	ebooks/56015
327077	application/epub+zip	http://www.gutenberg.org/ebooks/56015.epub.images	2020-05-27 01:45:52.575338	ebooks/56015
14712	application/rdf+xml	http://www.gutenberg.org/ebooks/56015.rdf	2020-06-11 01:46:07.270999	ebooks/56015
920726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56015.kindle.noimages	2020-05-27 01:45:55.144242	ebooks/56015
1105625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56015.kindle.images	2020-05-27 01:45:54.03827	ebooks/56015
2459	image/jpeg	http://www.gutenberg.org/cache/epub/56015/pg56015.cover.small.jpg	2020-05-27 01:45:55.183263	ebooks/56015
220482	application/epub+zip	http://www.gutenberg.org/ebooks/56015.epub.noimages	2020-05-27 01:45:52.890298	ebooks/56015
76577	image/jpeg	http://www.gutenberg.org/files/56015/images/cover.jpg	2017-11-14 04:55:38	ebooks/56015
667711	application/epub+zip	http://www.gutenberg.org/ebooks/56016.epub.images	2020-05-27 01:45:55.628249	ebooks/56016
9380	image/jpeg	http://www.gutenberg.org/cache/epub/56016/pg56016.cover.medium.jpg	2020-05-27 01:45:57.295218	ebooks/56016
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/56016.rdf	2020-06-11 01:46:07.292996	ebooks/56016
1483383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56016.kindle.images	2020-05-27 01:45:56.598227	ebooks/56016
194179	application/epub+zip	http://www.gutenberg.org/ebooks/56016.epub.noimages	2020-05-27 01:45:55.804265	ebooks/56016
1717	image/jpeg	http://www.gutenberg.org/cache/epub/56016/pg56016.cover.small.jpg	2020-05-27 01:45:57.269248	ebooks/56016
616675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56016.kindle.noimages	2020-05-27 01:45:57.243236	ebooks/56016
273786	text/html; charset=utf-8	http://www.gutenberg.org/files/56016/56016-h/56016-h.htm	2017-11-20 02:27:48	ebooks/56016
96803	application/zip	http://www.gutenberg.org/files/56016/56016-0.zip	2017-11-20 02:27:48	ebooks/56016
264040	text/plain; charset=utf-8	http://www.gutenberg.org/files/56016/56016-0.txt	2017-11-20 02:27:46	ebooks/56016
652384	text/html; charset=utf-8	http://www.gutenberg.org/files/56016/56016-h.zip	2017-11-20 02:27:48	ebooks/56016
1231408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56017.kindle.images	2020-05-27 01:46:00.039179	ebooks/56017
481524	text/html; charset=utf-8	http://www.gutenberg.org/files/56017/56017-h/56017-h.htm	2017-11-20 02:44:48	ebooks/56017
1068970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56017.kindle.noimages	2020-05-27 01:46:01.378175	ebooks/56017
347678	application/epub+zip	http://www.gutenberg.org/ebooks/56017.epub.noimages	2020-05-27 01:45:58.788198	ebooks/56017
533482	text/html; charset=utf-8	http://www.gutenberg.org/files/56017/56017-h.zip	2017-11-20 02:44:48	ebooks/56017
449712	application/epub+zip	http://www.gutenberg.org/ebooks/56017.epub.images	2020-05-27 01:45:58.188214	ebooks/56017
155936	application/zip	http://www.gutenberg.org/files/56017/56017-0.zip	2017-11-20 02:44:48	ebooks/56017
417407	text/plain; charset=utf-8	http://www.gutenberg.org/files/56017/56017-0.txt	2017-11-20 02:44:44	ebooks/56017
14810	image/jpeg	http://www.gutenberg.org/cache/epub/56017/pg56017.cover.medium.jpg	2020-05-27 01:46:01.468173	ebooks/56017
2093	image/jpeg	http://www.gutenberg.org/cache/epub/56017/pg56017.cover.small.jpg	2020-05-27 01:46:01.425171	ebooks/56017
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/56017.rdf	2020-06-11 01:46:07.320997	ebooks/56017
2092144	text/html	http://www.gutenberg.org/files/56018/56018-h/56018-h.htm	2017-11-20 17:23:26	ebooks/56018
1052680	text/plain; charset=utf-8	http://www.gutenberg.org/files/56018/56018-0.txt	2020-06-14 18:36:58	ebooks/56018
1760652	application/epub+zip	http://www.gutenberg.org/ebooks/56018.epub.images	2020-06-14 21:00:38.572505	ebooks/56018
1776078	text/html	http://www.gutenberg.org/files/56018/56018-h.zip	2017-11-20 17:26:38	ebooks/56018
523496	application/epub+zip	http://www.gutenberg.org/ebooks/56018.epub.noimages	2020-06-14 21:00:40.218456	ebooks/56018
13087	image/jpeg	http://www.gutenberg.org/cache/epub/56018/pg56018.cover.medium.jpg	2020-06-14 21:00:54.459267	ebooks/56018
2170	image/jpeg	http://www.gutenberg.org/cache/epub/56018/pg56018.cover.small.jpg	2020-06-14 21:00:54.206281	ebooks/56018
2330542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56018.kindle.noimages	2020-06-14 21:00:53.932275	ebooks/56018
15739	application/rdf+xml	http://www.gutenberg.org/ebooks/56018.rdf	2020-06-14 21:00:55.035246	ebooks/56018
344849	text/plain; charset=utf-8	http://www.gutenberg.org/files/56018/56018-0.zip	2020-06-14 18:36:58	ebooks/56018
4408171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56018.kindle.images	2020-06-14 21:00:47.163375	ebooks/56018
452691	text/plain; charset=utf-8	http://www.gutenberg.org/files/56019/56019-0.txt	2017-11-20 14:18:58	ebooks/56019
1308341	application/epub+zip	http://www.gutenberg.org/ebooks/56019.epub.images	2020-05-27 01:46:23.699188	ebooks/56019
598285	text/html; charset=utf-8	http://www.gutenberg.org/files/56019/56019-h/56019-h.htm	2017-11-20 14:19:04	ebooks/56019
3215934	text/html; charset=utf-8	http://www.gutenberg.org/files/56019/56019-h.zip	2017-11-20 14:19:06	ebooks/56019
303663	application/epub+zip	http://www.gutenberg.org/ebooks/56019.epub.noimages	2020-05-27 01:46:24.298316	ebooks/56019
3088277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56019.kindle.images	2020-05-27 01:46:26.27514	ebooks/56019
162050	application/zip	http://www.gutenberg.org/files/56019/56019-0.zip	2017-11-20 14:19:06	ebooks/56019
19248	image/jpeg	http://www.gutenberg.org/cache/epub/56019/pg56019.cover.medium.jpg	2020-05-27 01:46:27.844135	ebooks/56019
1080519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56019.kindle.noimages	2020-05-27 01:46:27.710132	ebooks/56019
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/56019.rdf	2020-06-11 01:46:07.372994	ebooks/56019
2140	image/jpeg	http://www.gutenberg.org/cache/epub/56019/pg56019.cover.small.jpg	2020-05-27 01:46:27.780182	ebooks/56019
401155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5602.kindle.noimages	2020-06-03 00:37:00.248014	ebooks/5602
3457	image/jpeg	http://www.gutenberg.org/cache/epub/5602/pg5602.cover.small.jpg	2020-06-03 00:37:00.273016	ebooks/5602
193828	text/plain	http://www.gutenberg.org/ebooks/5602.txt.utf-8	2020-06-03 00:36:58.528757	ebooks/5602
100527	application/epub+zip	http://www.gutenberg.org/ebooks/5602.epub.images	2020-06-03 00:36:58.921729	ebooks/5602
401163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5602.kindle.images	2020-06-03 00:36:59.635068	ebooks/5602
231156	text/html	http://www.gutenberg.org/ebooks/5602.html.images	2020-06-03 00:36:58.72176	ebooks/5602
71204	application/zip	http://www.gutenberg.org/files/5602/5602.zip	2015-04-09 04:24:28	ebooks/5602
231156	text/html	http://www.gutenberg.org/ebooks/5602.html.noimages	2020-06-03 00:36:58.783773	ebooks/5602
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/5602.rdf	2020-06-11 01:04:34.893156	ebooks/5602
193858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5602/5602.txt	2015-04-09 04:24:10	ebooks/5602
12806	image/jpeg	http://www.gutenberg.org/cache/epub/5602/pg5602.cover.medium.jpg	2020-06-03 00:37:00.296021	ebooks/5602
100527	application/epub+zip	http://www.gutenberg.org/ebooks/5602.epub.noimages	2020-06-03 00:36:59.020731	ebooks/5602
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/56020.rdf	2020-06-11 01:46:07.395994	ebooks/56020
608368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56020.kindle.images	2020-05-27 01:46:29.150315	ebooks/56020
258262	application/epub+zip	http://www.gutenberg.org/ebooks/56020.epub.images	2020-05-27 01:46:28.308126	ebooks/56020
11324	image/jpeg	http://www.gutenberg.org/cache/epub/56020/pg56020.cover.medium.jpg	2020-05-27 01:46:29.674303	ebooks/56020
142245	text/plain; charset=utf-8	http://www.gutenberg.org/files/56020/56020-0.txt	2017-11-20 14:19:44	ebooks/56020
2275	image/jpeg	http://www.gutenberg.org/cache/epub/56020/pg56020.cover.small.jpg	2020-05-27 01:46:29.654304	ebooks/56020
54520	text/plain; charset=utf-8	http://www.gutenberg.org/files/56020/56020-0.zip	2017-11-20 14:19:48	ebooks/56020
243343	text/html; charset=utf-8	http://www.gutenberg.org/files/56020/56020-h.zip	2017-11-20 14:19:48	ebooks/56020
141599	application/epub+zip	http://www.gutenberg.org/ebooks/56020.epub.noimages	2020-05-27 01:46:28.630164	ebooks/56020
408521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56020.kindle.noimages	2020-05-27 01:46:29.633306	ebooks/56020
161720	text/html; charset=utf-8	http://www.gutenberg.org/files/56020/56020-h/56020-h.htm	2017-11-20 14:19:48	ebooks/56020
3845137	application/octet-stream	http://www.gutenberg.org/files/56021/56021-h.zip	2017-11-20 14:35:32	ebooks/56021
4129	image/jpeg	http://www.gutenberg.org/cache/epub/56021/pg56021.cover.small.jpg	2020-05-27 01:46:35.229221	ebooks/56021
497037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56021.kindle.noimages	2020-05-27 01:46:35.193248	ebooks/56021
108827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56021/56021.txt	2017-11-20 14:35:06	ebooks/56021
128601	text/html	http://www.gutenberg.org/files/56021/56021-h/56021-h.htm	2017-11-20 14:34:22	ebooks/56021
30997	image/jpeg	http://www.gutenberg.org/cache/epub/56021/pg56021.cover.medium.jpg	2020-05-27 01:46:35.26223	ebooks/56021
180509	application/epub+zip	http://www.gutenberg.org/ebooks/56021.epub.noimages	2020-05-27 01:46:32.493289	ebooks/56021
38793	application/zip	http://www.gutenberg.org/files/56021/56021-0.zip	2017-11-20 14:35:32	ebooks/56021
38700	application/zip	http://www.gutenberg.org/files/56021/56021.zip	2017-11-20 14:35:32	ebooks/56021
6906602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56021.kindle.images	2020-05-27 01:46:34.740233	ebooks/56021
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/56021.rdf	2020-06-11 01:46:07.421994	ebooks/56021
3576502	application/epub+zip	http://www.gutenberg.org/ebooks/56021.epub.images	2020-05-27 01:46:31.385321	ebooks/56021
108985	text/plain; charset=utf-8	http://www.gutenberg.org/files/56021/56021-0.txt	2017-11-20 14:34:18	ebooks/56021
19103	application/rdf+xml	http://www.gutenberg.org/ebooks/56022.rdf	2020-06-14 21:01:18.710448	ebooks/56022
1110897	text/plain; charset=utf-8	http://www.gutenberg.org/files/56022/56022-0.zip	2020-06-14 18:37:34	ebooks/56022
1229874	application/octet-stream	http://www.gutenberg.org/files/56022/56022-tei.zip	2017-11-20 17:55:24	ebooks/56022
2924819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56022/56022.txt	2017-11-20 17:55:22	ebooks/56022
15241	image/jpeg	http://www.gutenberg.org/cache/epub/56022/pg56022.cover.medium.jpg	2020-06-14 21:01:18.377469	ebooks/56022
1312155	application/epub+zip	http://www.gutenberg.org/ebooks/56022.epub.noimages	2020-06-14 21:01:01.236177	ebooks/56022
1358527	application/epub+zip	http://www.gutenberg.org/ebooks/56022.epub.images	2020-06-14 21:00:59.601209	ebooks/56022
5519715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56022.kindle.images	2020-06-14 21:01:09.62129	ebooks/56022
5472511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56022.kindle.noimages	2020-06-14 21:01:18.010458	ebooks/56022
1349754	application/octet-stream	http://www.gutenberg.org/files/56022/56022-h.zip	2017-11-20 17:54:36	ebooks/56022
2862	image/jpeg	http://www.gutenberg.org/cache/epub/56022/pg56022.cover.small.jpg	2020-06-14 21:01:18.218456	ebooks/56022
1105272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56022/56022.zip	2017-11-20 17:55:24	ebooks/56022
2924483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56022/56022-8.txt	2017-11-20 17:55:22	ebooks/56022
1105973	application/zip	http://www.gutenberg.org/files/56022/56022-8.zip	2017-11-20 17:55:22	ebooks/56022
7923765	application/pdf	http://www.gutenberg.org/files/56022/56022-pdf.pdf	2017-11-20 17:55:22	ebooks/56022
2950356	text/plain; charset=utf-8	http://www.gutenberg.org/files/56022/56022-0.txt	2020-06-14 18:37:34	ebooks/56022
2518823	application/octet-stream	http://www.gutenberg.org/files/56022/56022-pdf.zip	2017-11-20 17:55:22	ebooks/56022
4677713	text/html	http://www.gutenberg.org/files/56022/56022-h/56022-h.html	2017-11-20 17:54:34	ebooks/56022
3153513	application/prs.tei	http://www.gutenberg.org/files/56022/56022-tei/56022-tei.tei	2017-11-20 17:55:22	ebooks/56022
64016	application/zip	http://www.gutenberg.org/files/56023/56023-8.zip	2017-11-21 06:22:23	ebooks/56023
372061	application/zip	http://www.gutenberg.org/files/56023/56023-h.zip	2017-11-21 06:27:53	ebooks/56023
167284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56023/56023.txt	2017-11-21 06:22:23	ebooks/56023
63963	application/zip	http://www.gutenberg.org/files/56023/56023.zip	2017-11-21 06:22:23	ebooks/56023
152263	application/epub+zip	http://www.gutenberg.org/ebooks/56023.epub.noimages	2020-05-27 01:46:58.070254	ebooks/56023
2535	image/jpeg	http://www.gutenberg.org/cache/epub/56023/pg56023.cover.small.jpg	2020-05-27 01:46:59.251219	ebooks/56023
167253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56023/56023-8.txt	2017-11-21 06:22:23	ebooks/56023
489907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56023.kindle.noimages	2020-05-27 01:46:59.222209	ebooks/56023
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/56023.rdf	2020-06-11 01:46:07.481995	ebooks/56023
192048	text/html	http://www.gutenberg.org/files/56023/56023-h/56023-h.htm	2017-11-21 06:25:04	ebooks/56023
20789	image/jpeg	http://www.gutenberg.org/cache/epub/56023/pg56023.cover.medium.jpg	2020-05-27 01:46:59.27823	ebooks/56023
167273	text/plain	http://www.gutenberg.org/ebooks/56023.txt.utf-8	2020-05-27 01:46:57.59925	ebooks/56023
381589	application/epub+zip	http://www.gutenberg.org/ebooks/56023.epub.images	2020-05-27 01:46:57.887267	ebooks/56023
900257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56023.kindle.images	2020-05-27 01:46:58.679226	ebooks/56023
133951	text/html	http://www.gutenberg.org/ebooks/56024.html.noimages	2020-05-27 01:46:59.531203	ebooks/56024
117958	text/plain	http://www.gutenberg.org/ebooks/56024.txt.utf-8	2020-05-27 01:46:59.386209	ebooks/56024
17358	image/jpeg	http://www.gutenberg.org/cache/epub/56024/pg56024.cover.medium.jpg	2020-05-27 01:47:00.451194	ebooks/56024
4028	image/jpeg	http://www.gutenberg.org/cache/epub/56024/pg56024.cover.small.jpg	2020-05-27 01:47:00.426228	ebooks/56024
66869	application/epub+zip	http://www.gutenberg.org/ebooks/56024.epub.noimages	2020-05-27 01:46:59.684282	ebooks/56024
270177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56024.kindle.noimages	2020-05-27 01:47:00.401194	ebooks/56024
66868	application/epub+zip	http://www.gutenberg.org/ebooks/56024.epub.images	2020-05-27 01:46:59.61822	ebooks/56024
41637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56024/56024-8.zip	2017-11-21 11:51:23	ebooks/56024
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/56024.rdf	2020-06-11 01:46:07.504993	ebooks/56024
270180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56024.kindle.images	2020-05-27 01:47:00.041242	ebooks/56024
113051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56024/56024-8.txt	2017-11-21 11:50:14	ebooks/56024
133951	text/html	http://www.gutenberg.org/ebooks/56024.html.images	2020-05-27 01:46:59.48923	ebooks/56024
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56025/pg56025.cover.small.jpg	2020-05-27 01:47:03.847161	ebooks/56025
279878	application/epub+zip	http://www.gutenberg.org/ebooks/56025.epub.images	2020-05-27 01:47:01.006212	ebooks/56025
542918	text/html; charset=utf-8	http://www.gutenberg.org/files/56025/56025-h/56025-h.htm	2017-11-21 12:11:08	ebooks/56025
264124	application/zip	http://www.gutenberg.org/files/56025/56025-h.zip	2017-11-21 12:11:08	ebooks/56025
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/56025.rdf	2020-06-11 01:46:07.527993	ebooks/56025
1091434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56025.kindle.noimages	2020-05-27 01:47:03.811172	ebooks/56025
209507	text/plain; charset=utf-8	http://www.gutenberg.org/files/56025/56025-0.zip	2017-11-21 12:11:08	ebooks/56025
1091442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56025.kindle.images	2020-05-27 01:47:02.567173	ebooks/56025
279878	application/epub+zip	http://www.gutenberg.org/ebooks/56025.epub.noimages	2020-05-27 01:47:01.322205	ebooks/56025
504229	text/plain; charset=utf-8	http://www.gutenberg.org/files/56025/56025-0.txt	2017-11-21 12:11:04	ebooks/56025
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56025/pg56025.cover.medium.jpg	2020-05-27 01:47:03.880199	ebooks/56025
193212	application/zip	http://www.gutenberg.org/files/56026/56026-0.zip	2017-11-21 12:12:16	ebooks/56026
1026426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56026.kindle.noimages	2020-05-27 01:47:07.089181	ebooks/56026
1026434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56026.kindle.images	2020-05-27 01:47:05.903149	ebooks/56026
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/56026.rdf	2020-06-11 01:46:07.551994	ebooks/56026
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56026/pg56026.cover.medium.jpg	2020-05-27 01:47:07.176126	ebooks/56026
263494	application/epub+zip	http://www.gutenberg.org/ebooks/56026.epub.noimages	2020-05-27 01:47:04.725139	ebooks/56026
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56026/pg56026.cover.small.jpg	2020-05-27 01:47:07.143186	ebooks/56026
263494	application/epub+zip	http://www.gutenberg.org/ebooks/56026.epub.images	2020-05-27 01:47:04.42515	ebooks/56026
510277	text/html; charset=utf-8	http://www.gutenberg.org/files/56026/56026-h/56026-h.htm	2017-11-21 12:12:14	ebooks/56026
247776	application/zip	http://www.gutenberg.org/files/56026/56026-h.zip	2017-11-21 12:12:16	ebooks/56026
475991	text/plain; charset=utf-8	http://www.gutenberg.org/files/56026/56026-0.txt	2017-11-21 12:12:10	ebooks/56026
168820	application/epub+zip	http://www.gutenberg.org/ebooks/56027.epub.noimages	2020-05-27 01:47:08.488298	ebooks/56027
16952	image/jpeg	http://www.gutenberg.org/cache/epub/56027/pg56027.cover.medium.jpg	2020-05-27 01:47:10.205302	ebooks/56027
12077	application/rdf+xml	http://www.gutenberg.org/ebooks/56027.rdf	2020-06-11 01:46:07.574994	ebooks/56027
155602	text/plain; charset=utf-8	http://www.gutenberg.org/files/56027/56027-0.txt	2017-11-21 14:25:48	ebooks/56027
499332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56027.kindle.noimages	2020-05-27 01:47:10.154291	ebooks/56027
180703	text/html; charset=utf-8	http://www.gutenberg.org/files/56027/56027-h/56027-h.htm	2017-11-21 14:25:52	ebooks/56027
58275	text/plain; charset=utf-8	http://www.gutenberg.org/files/56027/56027-0.zip	2017-11-21 14:25:54	ebooks/56027
1787580	application/epub+zip	http://www.gutenberg.org/ebooks/56027.epub.images	2020-05-27 01:47:07.875297	ebooks/56027
2754	image/jpeg	http://www.gutenberg.org/cache/epub/56027/pg56027.cover.small.jpg	2020-05-27 01:47:10.180291	ebooks/56027
1758936	application/zip	http://www.gutenberg.org/files/56027/56027-h.zip	2017-11-21 14:25:54	ebooks/56027
3225996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56027.kindle.images	2020-05-27 01:47:09.589275	ebooks/56027
506564	text/html; charset=utf-8	http://www.gutenberg.org/files/56028/56028-h.zip	2017-11-21 16:13:42	ebooks/56028
987401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56028.kindle.noimages	2020-05-27 01:47:13.698227	ebooks/56028
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/56028.rdf	2020-06-11 01:46:07.59799	ebooks/56028
510366	text/plain; charset=utf-8	http://www.gutenberg.org/files/56028/56028-0.txt	2017-11-21 16:13:36	ebooks/56028
523823	application/epub+zip	http://www.gutenberg.org/ebooks/56028.epub.images	2020-05-27 01:47:10.856265	ebooks/56028
2620	image/jpeg	http://www.gutenberg.org/cache/epub/56028/pg56028.cover.small.jpg	2020-05-27 01:47:13.735228	ebooks/56028
570011	text/html; charset=utf-8	http://www.gutenberg.org/files/56028/56028-h/56028-h.htm	2017-11-21 16:13:40	ebooks/56028
252567	application/epub+zip	http://www.gutenberg.org/ebooks/56028.epub.noimages	2020-05-27 01:47:11.230288	ebooks/56028
199254	application/zip	http://www.gutenberg.org/files/56028/56028-0.zip	2017-11-21 16:13:42	ebooks/56028
16085	image/jpeg	http://www.gutenberg.org/cache/epub/56028/pg56028.cover.medium.jpg	2020-05-27 01:47:13.771217	ebooks/56028
1526845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56028.kindle.images	2020-05-27 01:47:12.479296	ebooks/56028
13471	image/jpeg	http://www.gutenberg.org/cache/epub/56029/pg56029.cover.medium.jpg	2020-05-27 01:47:16.782225	ebooks/56029
236384	application/epub+zip	http://www.gutenberg.org/ebooks/56029.epub.images	2020-05-27 01:47:14.319227	ebooks/56029
875660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56029.kindle.noimages	2020-05-27 01:47:16.73319	ebooks/56029
164641	application/zip	http://www.gutenberg.org/files/56029/56029.zip	2017-11-21 21:02:43	ebooks/56029
166429	text/plain; charset=utf-8	http://www.gutenberg.org/files/56029/56029-0.zip	2017-11-21 21:03:00	ebooks/56029
437275	text/plain; charset=utf-8	http://www.gutenberg.org/files/56029/56029-0.txt	2017-11-21 20:56:02	ebooks/56029
224584	application/epub+zip	http://www.gutenberg.org/ebooks/56029.epub.noimages	2020-05-27 01:47:14.618238	ebooks/56029
14394	application/rdf+xml	http://www.gutenberg.org/ebooks/56029.rdf	2020-06-11 01:46:07.623999	ebooks/56029
424230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56029/56029.txt	2017-11-21 21:02:42	ebooks/56029
222070	application/zip	http://www.gutenberg.org/files/56029/56029-h.zip	2017-11-21 21:03:00	ebooks/56029
895812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56029.kindle.images	2020-05-27 01:47:15.674193	ebooks/56029
496817	text/html	http://www.gutenberg.org/files/56029/56029-h/56029-h.htm	2017-11-21 20:57:03	ebooks/56029
1993	image/jpeg	http://www.gutenberg.org/cache/epub/56029/pg56029.cover.small.jpg	2020-05-27 01:47:16.759202	ebooks/56029
211361	text/html	http://www.gutenberg.org/ebooks/5603.html.images	2020-06-03 00:37:00.547019	ebooks/5603
103690	application/epub+zip	http://www.gutenberg.org/ebooks/5603.epub.noimages	2020-06-03 00:37:00.784026	ebooks/5603
103690	application/epub+zip	http://www.gutenberg.org/ebooks/5603.epub.images	2020-06-03 00:37:00.710017	ebooks/5603
4778	image/jpeg	http://www.gutenberg.org/cache/epub/5603/pg5603.cover.small.jpg	2020-06-03 00:37:01.780992	ebooks/5603
20115	image/jpeg	http://www.gutenberg.org/cache/epub/5603/pg5603.cover.medium.jpg	2020-06-03 00:37:01.805001	ebooks/5603
413142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5603.kindle.noimages	2020-06-03 00:37:01.754991	ebooks/5603
413146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5603.kindle.images	2020-06-03 00:37:01.267025	ebooks/5603
193743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5603/5603-8.txt	2011-02-03 11:24:06	ebooks/5603
193793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5603/5603.txt	2011-02-03 11:23:42	ebooks/5603
74376	application/zip	http://www.gutenberg.org/files/5603/5603-8.zip	2011-02-03 11:24:46	ebooks/5603
74306	application/zip	http://www.gutenberg.org/files/5603/5603.zip	2011-02-03 11:24:46	ebooks/5603
193804	text/plain	http://www.gutenberg.org/ebooks/5603.txt.utf-8	2020-06-03 00:37:00.40403	ebooks/5603
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/5603.rdf	2020-06-11 01:04:34.920175	ebooks/5603
211361	text/html	http://www.gutenberg.org/ebooks/5603.html.noimages	2020-06-03 00:37:00.602014	ebooks/5603
112708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56030/56030-8.zip	2017-11-22 06:21:56	ebooks/56030
573843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56030.kindle.noimages	2020-05-27 01:47:18.956152	ebooks/56030
276793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56030/56030-8.txt	2017-11-22 06:20:59	ebooks/56030
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/56030.rdf	2020-06-11 01:46:07.648993	ebooks/56030
13421	image/jpeg	http://www.gutenberg.org/cache/epub/56030/pg56030.cover.medium.jpg	2020-05-27 01:47:19.00715	ebooks/56030
573851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56030.kindle.images	2020-05-27 01:47:18.218195	ebooks/56030
3557	image/jpeg	http://www.gutenberg.org/cache/epub/56030/pg56030.cover.small.jpg	2020-05-27 01:47:18.982164	ebooks/56030
324698	text/html	http://www.gutenberg.org/ebooks/56030.html.images	2020-05-27 01:47:17.118176	ebooks/56030
324698	text/html	http://www.gutenberg.org/ebooks/56030.html.noimages	2020-05-27 01:47:17.192214	ebooks/56030
146531	application/epub+zip	http://www.gutenberg.org/ebooks/56030.epub.images	2020-05-27 01:47:17.363187	ebooks/56030
146531	application/epub+zip	http://www.gutenberg.org/ebooks/56030.epub.noimages	2020-05-27 01:47:17.485173	ebooks/56030
290386	text/plain	http://www.gutenberg.org/ebooks/56030.txt.utf-8	2020-05-27 01:47:16.894238	ebooks/56030
111891	text/plain	http://www.gutenberg.org/ebooks/56031.txt.utf-8	2020-05-27 01:47:19.115158	ebooks/56031
251629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56031.kindle.images	2020-05-27 01:47:19.729142	ebooks/56031
61003	application/epub+zip	http://www.gutenberg.org/ebooks/56031.epub.noimages	2020-05-27 01:47:19.38715	ebooks/56031
125408	text/html	http://www.gutenberg.org/ebooks/56031.html.images	2020-05-27 01:47:19.207154	ebooks/56031
251619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56031.kindle.noimages	2020-05-27 01:47:20.06716	ebooks/56031
13687	image/jpeg	http://www.gutenberg.org/cache/epub/56031/pg56031.cover.medium.jpg	2020-05-27 01:47:20.117224	ebooks/56031
39856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56031/56031-8.zip	2017-11-22 10:58:58	ebooks/56031
106512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56031/56031-8.txt	2017-11-22 10:58:56	ebooks/56031
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/56031.rdf	2020-06-11 01:46:07.671994	ebooks/56031
61005	application/epub+zip	http://www.gutenberg.org/ebooks/56031.epub.images	2020-05-27 01:47:19.326164	ebooks/56031
125408	text/html	http://www.gutenberg.org/ebooks/56031.html.noimages	2020-05-27 01:47:19.245154	ebooks/56031
3677	image/jpeg	http://www.gutenberg.org/cache/epub/56031/pg56031.cover.small.jpg	2020-05-27 01:47:20.093184	ebooks/56031
3869	image/jpeg	http://www.gutenberg.org/cache/epub/56032/pg56032.cover.small.jpg	2020-05-27 01:47:23.128395	ebooks/56032
504191	text/html	http://www.gutenberg.org/ebooks/56032.html.images	2020-05-27 01:47:20.675129	ebooks/56032
860077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56032.kindle.images	2020-05-27 01:47:22.123434	ebooks/56032
213917	application/epub+zip	http://www.gutenberg.org/ebooks/56032.epub.noimages	2020-05-27 01:47:21.146135	ebooks/56032
504191	text/html	http://www.gutenberg.org/ebooks/56032.html.noimages	2020-05-27 01:47:20.776168	ebooks/56032
213917	application/epub+zip	http://www.gutenberg.org/ebooks/56032.epub.images	2020-05-27 01:47:20.997148	ebooks/56032
455578	text/plain	http://www.gutenberg.org/ebooks/56032.txt.utf-8	2020-05-27 01:47:20.235133	ebooks/56032
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/56032.rdf	2020-06-11 01:46:07.700057	ebooks/56032
435639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56032/56032-8.txt	2017-11-22 11:00:34	ebooks/56032
860073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56032.kindle.noimages	2020-05-27 01:47:23.101402	ebooks/56032
16073	image/jpeg	http://www.gutenberg.org/cache/epub/56032/pg56032.cover.medium.jpg	2020-05-27 01:47:23.153452	ebooks/56032
171069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56032/56032-8.zip	2017-11-22 11:00:36	ebooks/56032
302440	text/plain; charset=utf-8	http://www.gutenberg.org/files/56033/56033-0.zip	2017-11-22 11:02:56	ebooks/56033
1290	image/jpeg	http://www.gutenberg.org/cache/epub/56033/pg56033.cover.small.jpg	2020-05-27 01:47:32.956302	ebooks/56033
4934	image/jpeg	http://www.gutenberg.org/cache/epub/56033/pg56033.cover.medium.jpg	2020-05-27 01:47:33.424283	ebooks/56033
2343340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56033.kindle.images	2020-05-27 01:47:29.347323	ebooks/56033
1773803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56033.kindle.noimages	2020-05-27 01:47:32.472273	ebooks/56033
718404	text/html; charset=utf-8	http://www.gutenberg.org/files/56033/56033-h.zip	2017-11-22 11:02:56	ebooks/56033
807221	text/plain; charset=utf-8	http://www.gutenberg.org/files/56033/56033-0.txt	2017-11-22 11:02:52	ebooks/56033
1163989	text/html; charset=utf-8	http://www.gutenberg.org/files/56033/56033-h/56033-h.htm	2017-11-22 11:02:54	ebooks/56033
772646	application/epub+zip	http://www.gutenberg.org/ebooks/56033.epub.images	2020-05-27 01:47:25.041386	ebooks/56033
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/56033.rdf	2020-06-11 01:46:07.72401	ebooks/56033
430877	application/epub+zip	http://www.gutenberg.org/ebooks/56033.epub.noimages	2020-05-27 01:47:26.21939	ebooks/56033
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/56034.rdf	2020-06-11 01:46:07.76401	ebooks/56034
2604	image/jpeg	http://www.gutenberg.org/cache/epub/56034/pg56034.cover.small.jpg	2020-05-27 01:47:43.056138	ebooks/56034
525673	text/plain	http://www.gutenberg.org/ebooks/56034.txt.utf-8	2020-05-27 01:47:34.548246	ebooks/56034
1430460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56034.kindle.images	2020-05-27 01:47:40.300173	ebooks/56034
1414974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56034.kindle.noimages	2020-05-27 01:47:42.797186	ebooks/56034
339071	application/zip	http://www.gutenberg.org/files/56034/56034-h.zip	2017-11-23 09:05:50	ebooks/56034
822650	text/html; charset=us-ascii	http://www.gutenberg.org/files/56034/56034-h/56034-h.htm	2017-11-23 09:05:22	ebooks/56034
382438	application/epub+zip	http://www.gutenberg.org/ebooks/56034.epub.images	2020-05-27 01:47:36.351236	ebooks/56034
18707	image/jpeg	http://www.gutenberg.org/cache/epub/56034/pg56034.cover.medium.jpg	2020-05-27 01:47:43.299168	ebooks/56034
375300	application/epub+zip	http://www.gutenberg.org/ebooks/56034.epub.noimages	2020-05-27 01:47:37.761232	ebooks/56034
203326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56034/56034-8.zip	2017-11-23 09:05:50	ebooks/56034
525665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56034/56034-8.txt	2017-11-22 09:16:12	ebooks/56034
2618900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56035.kindle.images	2020-05-27 01:47:49.205265	ebooks/56035
666052	application/epub+zip	http://www.gutenberg.org/ebooks/56035.epub.images	2020-05-27 01:47:45.014166	ebooks/56035
1595349	text/html; charset=utf-8	http://www.gutenberg.org/files/56035/56035-h/56035-h.htm	2017-11-22 11:58:36	ebooks/56035
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/56035.rdf	2020-06-11 01:46:07.789992	ebooks/56035
614952	text/html; charset=utf-8	http://www.gutenberg.org/files/56035/56035-h.zip	2017-11-22 11:58:38	ebooks/56035
2564646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56035.kindle.noimages	2020-05-27 01:47:52.552233	ebooks/56035
2627	image/jpeg	http://www.gutenberg.org/cache/epub/56035/pg56035.cover.small.jpg	2020-05-27 01:47:52.643214	ebooks/56035
1460893	text/plain; charset=utf-8	http://www.gutenberg.org/files/56035/56035-0.txt	2017-11-22 11:58:30	ebooks/56035
13735	image/jpeg	http://www.gutenberg.org/cache/epub/56035/pg56035.cover.medium.jpg	2020-05-27 01:47:52.725213	ebooks/56035
532381	application/zip	http://www.gutenberg.org/files/56035/56035-0.zip	2017-11-22 11:58:38	ebooks/56035
632390	application/epub+zip	http://www.gutenberg.org/ebooks/56035.epub.noimages	2020-05-27 01:47:45.901123	ebooks/56035
142403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56036/56036-8.zip	2017-11-22 15:51:16	ebooks/56036
722146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56036.kindle.noimages	2020-05-27 01:47:55.574178	ebooks/56036
193378	application/epub+zip	http://www.gutenberg.org/ebooks/56036.epub.noimages	2020-05-27 01:47:53.580213	ebooks/56036
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/56036.rdf	2020-06-11 01:46:07.814997	ebooks/56036
2121	image/jpeg	http://www.gutenberg.org/cache/epub/56036/pg56036.cover.small.jpg	2020-05-27 01:47:55.603183	ebooks/56036
397850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56036/56036-h/56036-h.htm	2017-11-22 15:50:58	ebooks/56036
1624946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56036.kindle.images	2020-05-27 01:47:54.727188	ebooks/56036
365168	text/plain	http://www.gutenberg.org/ebooks/56036.txt.utf-8	2020-05-27 01:47:52.949222	ebooks/56036
645646	application/epub+zip	http://www.gutenberg.org/ebooks/56036.epub.images	2020-05-27 01:47:53.360211	ebooks/56036
10504	image/jpeg	http://www.gutenberg.org/cache/epub/56036/pg56036.cover.medium.jpg	2020-05-27 01:47:55.631182	ebooks/56036
365140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56036/56036-8.txt	2017-11-22 15:50:58	ebooks/56036
633968	application/zip	http://www.gutenberg.org/files/56036/56036-h.zip	2017-11-22 15:51:16	ebooks/56036
262900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56037.kindle.noimages	2020-05-27 01:47:57.184162	ebooks/56037
262907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56037.kindle.images	2020-05-27 01:47:56.696161	ebooks/56037
59799	application/zip	http://www.gutenberg.org/files/56037/56037-h.zip	2017-11-22 15:52:12	ebooks/56037
100525	text/plain	http://www.gutenberg.org/ebooks/56037.txt.utf-8	2020-05-27 01:47:55.737182	ebooks/56037
38688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56037/56037-8.zip	2017-11-22 15:52:12	ebooks/56037
69551	application/epub+zip	http://www.gutenberg.org/ebooks/56037.epub.images	2020-05-27 01:47:56.034193	ebooks/56037
69552	application/epub+zip	http://www.gutenberg.org/ebooks/56037.epub.noimages	2020-05-27 01:47:56.214174	ebooks/56037
163760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56037/56037-h/56037-h.htm	2017-11-22 15:52:02	ebooks/56037
1812	image/jpeg	http://www.gutenberg.org/cache/epub/56037/pg56037.cover.small.jpg	2020-05-27 01:47:57.217152	ebooks/56037
7285	image/jpeg	http://www.gutenberg.org/cache/epub/56037/pg56037.cover.medium.jpg	2020-05-27 01:47:57.247162	ebooks/56037
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/56037.rdf	2020-06-11 01:46:07.838994	ebooks/56037
100556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56037/56037-8.txt	2017-11-22 15:52:02	ebooks/56037
443506	text/html; charset=utf-8	http://www.gutenberg.org/files/56038/56038-h/56038-h.htm	2017-11-23 06:09:08	ebooks/56038
2277842	application/epub+zip	http://www.gutenberg.org/ebooks/56038.epub.images	2020-05-27 01:47:58.288152	ebooks/56038
4812144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56038.kindle.images	2020-05-27 01:48:00.718408	ebooks/56038
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/56038.rdf	2020-06-11 01:46:07.861994	ebooks/56038
311933	application/epub+zip	http://www.gutenberg.org/ebooks/56038.epub.noimages	2020-05-27 01:47:58.819188	ebooks/56038
4889	image/jpeg	http://www.gutenberg.org/cache/epub/56038/pg56038.cover.small.jpg	2020-05-27 01:48:01.885393	ebooks/56038
390443	text/plain; charset=utf-8	http://www.gutenberg.org/files/56038/56038-0.txt	2017-11-23 06:09:04	ebooks/56038
2369347	text/html; charset=utf-8	http://www.gutenberg.org/files/56038/56038-h.zip	2017-11-23 06:09:14	ebooks/56038
30396	image/jpeg	http://www.gutenberg.org/cache/epub/56038/pg56038.cover.medium.jpg	2020-05-27 01:48:01.92241	ebooks/56038
154639	text/plain; charset=utf-8	http://www.gutenberg.org/files/56038/56038-0.zip	2017-11-23 06:09:14	ebooks/56038
1002739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56038.kindle.noimages	2020-05-27 01:48:01.846404	ebooks/56038
17772	image/jpeg	http://www.gutenberg.org/cache/epub/56039/pg56039.cover.medium.jpg	2020-05-27 01:48:12.357263	ebooks/56039
407443	application/zip	http://www.gutenberg.org/files/56039/56039-0.zip	2017-11-23 06:11:18	ebooks/56039
713159	application/epub+zip	http://www.gutenberg.org/ebooks/56039.epub.images	2020-05-27 01:48:03.668383	ebooks/56039
2903	image/jpeg	http://www.gutenberg.org/cache/epub/56039/pg56039.cover.small.jpg	2020-05-27 01:48:12.131263	ebooks/56039
1438478	text/html; charset=utf-8	http://www.gutenberg.org/files/56039/56039-h/56039-h.htm	2017-11-23 06:11:18	ebooks/56039
592088	application/epub+zip	http://www.gutenberg.org/ebooks/56039.epub.noimages	2020-05-27 01:48:04.822384	ebooks/56039
694354	application/zip	http://www.gutenberg.org/files/56039/56039-h.zip	2017-11-23 06:11:20	ebooks/56039
2371734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56039.kindle.noimages	2020-05-27 01:48:11.889267	ebooks/56039
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/56039.rdf	2020-06-11 01:46:07.885001	ebooks/56039
2613633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56039.kindle.images	2020-05-27 01:48:08.340306	ebooks/56039
1196803	text/plain; charset=utf-8	http://www.gutenberg.org/files/56039/56039-0.txt	2017-11-23 06:11:14	ebooks/56039
3254	image/jpeg	http://www.gutenberg.org/cache/epub/5604/pg5604.cover.small.jpg	2020-06-03 00:37:04.338967	ebooks/5604
669314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5604.kindle.images	2020-06-03 00:37:03.448972	ebooks/5604
167250	application/epub+zip	http://www.gutenberg.org/ebooks/5604.epub.noimages	2020-06-03 00:37:02.594027	ebooks/5604
394201	text/html; charset=us-ascii	http://www.gutenberg.org/files/5604/5604-h/5604-h.htm	2013-04-11 08:02:40	ebooks/5604
12188	image/jpeg	http://www.gutenberg.org/cache/epub/5604/pg5604.cover.medium.jpg	2020-06-03 00:37:04.366972	ebooks/5604
134112	application/zip	http://www.gutenberg.org/files/5604/5604.zip	2013-04-11 08:03:30	ebooks/5604
669306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5604.kindle.noimages	2020-06-03 00:37:04.307973	ebooks/5604
138163	text/html; charset=us-ascii	http://www.gutenberg.org/files/5604/5604-h.zip	2013-04-11 08:03:32	ebooks/5604
362069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5604/5604.txt	2013-04-11 08:03:04	ebooks/5604
362039	text/plain	http://www.gutenberg.org/ebooks/5604.txt.utf-8	2020-06-03 00:37:01.920008	ebooks/5604
167250	application/epub+zip	http://www.gutenberg.org/ebooks/5604.epub.images	2020-06-03 00:37:02.358056	ebooks/5604
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/5604.rdf	2020-06-11 01:04:34.945172	ebooks/5604
516501	text/html; charset=utf-8	http://www.gutenberg.org/files/56040/56040-h/56040-h.htm	2017-11-23 06:07:16	ebooks/56040
2958399	application/epub+zip	http://www.gutenberg.org/ebooks/56040.epub.images	2020-05-27 01:48:14.57725	ebooks/56040
9915	image/jpeg	http://www.gutenberg.org/cache/epub/56040/pg56040.cover.medium.jpg	2020-05-27 01:48:18.933186	ebooks/56040
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/56040.rdf	2020-06-11 01:46:07.90999	ebooks/56040
330573	application/epub+zip	http://www.gutenberg.org/ebooks/56040.epub.noimages	2020-05-27 01:48:15.094234	ebooks/56040
3547240	application/zip	http://www.gutenberg.org/files/56040/56040-h.zip	2017-11-23 06:08:12	ebooks/56040
428814	text/plain; charset=utf-8	http://www.gutenberg.org/files/56040/56040-0.txt	2017-11-23 06:07:52	ebooks/56040
998249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56040.kindle.noimages	2020-05-27 01:48:18.842201	ebooks/56040
1703	image/jpeg	http://www.gutenberg.org/cache/epub/56040/pg56040.cover.small.jpg	2020-05-27 01:48:18.890187	ebooks/56040
5505067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56040.kindle.images	2020-05-27 01:48:17.560188	ebooks/56040
171938	application/zip	http://www.gutenberg.org/files/56040/56040-0.zip	2017-11-23 06:08:10	ebooks/56040
112257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56041/56041-h/56041-h.htm	2017-11-23 07:16:20	ebooks/56041
267094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56041.kindle.images	2020-05-27 01:48:19.747163	ebooks/56041
72576	application/epub+zip	http://www.gutenberg.org/ebooks/56041.epub.images	2020-05-27 01:48:19.275186	ebooks/56041
101399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56041/56041-8.txt	2017-11-23 07:16:20	ebooks/56041
67706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56041/56041-h.zip	2017-11-23 07:16:34	ebooks/56041
12178	image/jpeg	http://www.gutenberg.org/cache/epub/56041/pg56041.cover.medium.jpg	2020-05-27 01:48:20.136155	ebooks/56041
2372	image/jpeg	http://www.gutenberg.org/cache/epub/56041/pg56041.cover.small.jpg	2020-05-27 01:48:20.122155	ebooks/56041
40836	application/zip	http://www.gutenberg.org/files/56041/56041-8.zip	2017-11-23 07:16:34	ebooks/56041
101368	text/plain	http://www.gutenberg.org/ebooks/56041.txt.utf-8	2020-05-27 01:48:19.081177	ebooks/56041
72578	application/epub+zip	http://www.gutenberg.org/ebooks/56041.epub.noimages	2020-05-27 01:48:19.395173	ebooks/56041
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/56041.rdf	2020-06-11 01:46:07.93399	ebooks/56041
267088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56041.kindle.noimages	2020-05-27 01:48:20.106153	ebooks/56041
700192	text/plain; charset=utf-8	http://www.gutenberg.org/files/56042/56042-0.txt	2020-06-14 18:38:24	ebooks/56042
1286561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56042.kindle.noimages	2020-06-14 21:01:25.62736	ebooks/56042
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/56042.rdf	2020-06-14 21:01:25.782378	ebooks/56042
752941	text/html	http://www.gutenberg.org/files/56042/56042-h/56042-h.htm	2017-11-23 17:04:00	ebooks/56042
2874209	application/epub+zip	http://www.gutenberg.org/ebooks/56042.epub.images	2020-06-14 21:01:21.59843	ebooks/56042
263073	application/zip	http://www.gutenberg.org/files/56042/56042-0.zip	2020-06-14 18:38:24	ebooks/56042
9739	image/jpeg	http://www.gutenberg.org/cache/epub/56042/pg56042.cover.medium.jpg	2020-06-14 21:01:25.703365	ebooks/56042
2232	image/jpeg	http://www.gutenberg.org/cache/epub/56042/pg56042.cover.small.jpg	2020-06-14 21:01:25.66837	ebooks/56042
2044909	application/zip	http://www.gutenberg.org/files/56042/56042-h.zip	2017-11-23 17:05:10	ebooks/56042
346079	application/epub+zip	http://www.gutenberg.org/ebooks/56042.epub.noimages	2020-06-14 21:01:22.065401	ebooks/56042
6146133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56042.kindle.images	2020-06-14 21:01:24.141401	ebooks/56042
11922	image/jpeg	http://www.gutenberg.org/cache/epub/56043/pg56043.cover.medium.jpg	2020-06-14 21:01:34.649237	ebooks/56043
8292515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56043.kindle.images	2020-06-14 21:01:32.487266	ebooks/56043
693302	text/plain; charset=utf-8	http://www.gutenberg.org/files/56043/56043-0.txt	2020-06-14 18:38:30	ebooks/56043
1381034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56043.kindle.noimages	2020-06-14 21:01:34.432272	ebooks/56043
365816	application/epub+zip	http://www.gutenberg.org/ebooks/56043.epub.noimages	2020-06-14 21:01:29.82931	ebooks/56043
4570679	application/epub+zip	http://www.gutenberg.org/ebooks/56043.epub.images	2020-06-14 21:01:29.160335	ebooks/56043
2536	image/jpeg	http://www.gutenberg.org/cache/epub/56043/pg56043.cover.small.jpg	2020-06-14 21:01:34.544251	ebooks/56043
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/56043.rdf	2020-06-14 21:01:34.890279	ebooks/56043
253788	text/plain; charset=utf-8	http://www.gutenberg.org/files/56043/56043-0.zip	2020-06-14 18:38:30	ebooks/56043
807589	text/html	http://www.gutenberg.org/files/56043/56043-h/56043-h.htm	2017-11-24 08:15:46	ebooks/56043
3334600	text/html	http://www.gutenberg.org/files/56043/56043-h.zip	2017-11-24 08:19:38	ebooks/56043
477807	text/html; charset=utf-8	http://www.gutenberg.org/files/56044/56044-h/56044-h.htm	2017-11-24 06:25:40	ebooks/56044
181779	application/zip	http://www.gutenberg.org/files/56044/56044-0.zip	2017-11-24 06:25:42	ebooks/56044
249142	application/epub+zip	http://www.gutenberg.org/ebooks/56044.epub.images	2020-05-27 01:48:32.952206	ebooks/56044
432994	text/plain; charset=utf-8	http://www.gutenberg.org/files/56044/56044-0.txt	2017-11-24 06:25:38	ebooks/56044
236504	application/epub+zip	http://www.gutenberg.org/ebooks/56044.epub.noimages	2020-05-27 01:48:33.301258	ebooks/56044
2661	image/jpeg	http://www.gutenberg.org/cache/epub/56044/pg56044.cover.small.jpg	2020-05-27 01:48:35.45017	ebooks/56044
918570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56044.kindle.images	2020-05-27 01:48:34.361173	ebooks/56044
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/56044.rdf	2020-06-11 01:46:08.005986	ebooks/56044
11993	image/jpeg	http://www.gutenberg.org/cache/epub/56044/pg56044.cover.medium.jpg	2020-05-27 01:48:35.471178	ebooks/56044
897772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56044.kindle.noimages	2020-05-27 01:48:35.426211	ebooks/56044
232541	text/html; charset=utf-8	http://www.gutenberg.org/files/56044/56044-h.zip	2017-11-24 06:25:42	ebooks/56044
116852	text/plain; charset=utf-8	http://www.gutenberg.org/files/56045/56045-0.zip	2017-11-25 05:17:00	ebooks/56045
196790	application/epub+zip	http://www.gutenberg.org/ebooks/56045.epub.images	2020-05-27 01:48:35.91617	ebooks/56045
669486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56045.kindle.noimages	2020-05-27 01:48:37.706148	ebooks/56045
160778	text/html; charset=utf-8	http://www.gutenberg.org/files/56045/56045-h.zip	2017-11-25 05:17:00	ebooks/56045
192198	application/epub+zip	http://www.gutenberg.org/ebooks/56045.epub.noimages	2020-05-27 01:48:36.16616	ebooks/56045
11295	image/jpeg	http://www.gutenberg.org/cache/epub/56045/pg56045.cover.medium.jpg	2020-05-27 01:48:37.75013	ebooks/56045
680146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56045.kindle.images	2020-05-27 01:48:36.937167	ebooks/56045
12250	application/rdf+xml	http://www.gutenberg.org/ebooks/56045.rdf	2020-06-11 01:46:08.028083	ebooks/56045
2410	image/jpeg	http://www.gutenberg.org/cache/epub/56045/pg56045.cover.small.jpg	2020-05-27 01:48:37.729147	ebooks/56045
327738	text/html; charset=utf-8	http://www.gutenberg.org/files/56045/56045-h/56045-h.htm	2017-11-25 05:17:00	ebooks/56045
298304	text/plain; charset=utf-8	http://www.gutenberg.org/files/56045/56045-0.txt	2017-11-25 05:16:58	ebooks/56045
1575483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56046.kindle.images	2020-05-27 01:48:40.509387	ebooks/56046
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/56046.rdf	2020-06-11 01:46:08.051	ebooks/56046
726649	text/plain; charset=utf-8	http://www.gutenberg.org/files/56046/56046-0.txt	2017-11-25 05:22:14	ebooks/56046
384188	application/epub+zip	http://www.gutenberg.org/ebooks/56046.epub.noimages	2020-05-27 01:48:38.893424	ebooks/56046
1395508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56046.kindle.noimages	2020-05-27 01:48:42.084374	ebooks/56046
3047	image/jpeg	http://www.gutenberg.org/cache/epub/56046/pg56046.cover.small.jpg	2020-05-27 01:48:42.113381	ebooks/56046
783266	text/html; charset=utf-8	http://www.gutenberg.org/files/56046/56046-h/56046-h.htm	2017-11-25 05:22:14	ebooks/56046
280432	text/plain; charset=utf-8	http://www.gutenberg.org/files/56046/56046-0.zip	2017-11-25 05:22:48	ebooks/56046
521726	application/zip	http://www.gutenberg.org/files/56046/56046-h.zip	2017-11-25 05:22:48	ebooks/56046
476391	application/epub+zip	http://www.gutenberg.org/ebooks/56046.epub.images	2020-05-27 01:48:38.508121	ebooks/56046
17511	image/jpeg	http://www.gutenberg.org/cache/epub/56046/pg56046.cover.medium.jpg	2020-05-27 01:48:42.139392	ebooks/56046
76876	application/zip	http://www.gutenberg.org/files/56047/56047-8.zip	2017-11-25 05:19:58	ebooks/56047
3018	image/jpeg	http://www.gutenberg.org/cache/epub/56047/pg56047.cover.small.jpg	2020-05-27 01:48:45.713341	ebooks/56047
189226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56047/56047-8.txt	2017-11-25 05:19:54	ebooks/56047
623211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56047.kindle.noimages	2020-05-27 01:48:45.676329	ebooks/56047
192538	text/plain	http://www.gutenberg.org/ebooks/56047.txt.utf-8	2020-05-27 01:48:42.258365	ebooks/56047
1258290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56047.kindle.images	2020-05-27 01:48:44.90633	ebooks/56047
529650	application/epub+zip	http://www.gutenberg.org/ebooks/56047.epub.images	2020-05-27 01:48:42.717362	ebooks/56047
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/56047.rdf	2020-06-11 01:46:08.079021	ebooks/56047
485905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56047/56047-h.zip	2017-11-25 05:20:00	ebooks/56047
18043	image/jpeg	http://www.gutenberg.org/cache/epub/56047/pg56047.cover.medium.jpg	2020-05-27 01:48:45.748327	ebooks/56047
223359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56047/56047-h/56047-h.htm	2017-11-25 05:19:56	ebooks/56047
221595	application/epub+zip	http://www.gutenberg.org/ebooks/56047.epub.noimages	2020-05-27 01:48:43.006382	ebooks/56047
225578	text/html; charset=utf-8	http://www.gutenberg.org/files/56048/56048-h.zip	2017-11-25 09:03:54	ebooks/56048
10507	image/jpeg	http://www.gutenberg.org/cache/epub/56048/pg56048.cover.medium.jpg	2020-05-27 01:48:48.212311	ebooks/56048
235736	application/epub+zip	http://www.gutenberg.org/ebooks/56048.epub.noimages	2020-05-27 01:48:46.731307	ebooks/56048
642917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56048.kindle.images	2020-05-27 01:48:47.448298	ebooks/56048
1931	image/jpeg	http://www.gutenberg.org/cache/epub/56048/pg56048.cover.small.jpg	2020-05-27 01:48:48.189302	ebooks/56048
104078	application/zip	http://www.gutenberg.org/files/56048/56048-0.zip	2017-11-25 09:03:54	ebooks/56048
235737	application/epub+zip	http://www.gutenberg.org/ebooks/56048.epub.images	2020-05-27 01:48:46.428322	ebooks/56048
258920	text/plain; charset=utf-8	http://www.gutenberg.org/files/56048/56048-0.txt	2017-11-25 09:03:52	ebooks/56048
294882	text/html; charset=utf-8	http://www.gutenberg.org/files/56048/56048-h/56048-h.htm	2017-11-25 09:03:52	ebooks/56048
642908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56048.kindle.noimages	2020-05-27 01:48:48.16434	ebooks/56048
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/56048.rdf	2020-06-11 01:46:08.101989	ebooks/56048
2011	image/jpeg	http://www.gutenberg.org/cache/epub/56049/pg56049.cover.small.jpg	2020-05-27 01:48:50.323259	ebooks/56049
601556	text/html; charset=utf-8	http://www.gutenberg.org/files/56049/56049-h.zip	2017-11-25 10:24:26	ebooks/56049
1166917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56049.kindle.images	2020-05-27 01:48:49.704296	ebooks/56049
13119	image/jpeg	http://www.gutenberg.org/cache/epub/56049/pg56049.cover.medium.jpg	2020-05-27 01:48:50.351274	ebooks/56049
624557	application/epub+zip	http://www.gutenberg.org/ebooks/56049.epub.images	2020-05-27 01:48:48.724305	ebooks/56049
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/56049.rdf	2020-06-11 01:46:08.125988	ebooks/56049
537190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56049.kindle.noimages	2020-05-27 01:48:50.291271	ebooks/56049
174943	text/plain; charset=utf-8	http://www.gutenberg.org/files/56049/56049-0.txt	2017-11-25 10:24:18	ebooks/56049
194200	text/html; charset=utf-8	http://www.gutenberg.org/files/56049/56049-h/56049-h.htm	2017-11-25 10:24:22	ebooks/56049
208118	application/epub+zip	http://www.gutenberg.org/ebooks/56049.epub.noimages	2020-05-27 01:48:49.041298	ebooks/56049
67920	text/plain; charset=utf-8	http://www.gutenberg.org/files/56049/56049-0.zip	2017-11-25 10:24:24	ebooks/56049
1283286	text/html	http://www.gutenberg.org/files/5605/5605-h/5605-h.htm	2018-12-23 08:20:30	ebooks/5605
1168175	text/plain	http://www.gutenberg.org/ebooks/5605.txt.utf-8	2020-06-03 00:37:08.911928	ebooks/5605
409976	application/epub+zip	http://www.gutenberg.org/ebooks/5605.epub.images	2020-06-03 00:37:09.677923	ebooks/5605
16966	image/jpeg	http://www.gutenberg.org/cache/epub/5605/pg5605.cover.medium.jpg	2020-06-03 00:37:13.963836	ebooks/5605
1788749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5605.kindle.noimages	2020-06-03 00:37:13.893859	ebooks/5605
1167976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5605/5605.txt	2015-04-08 09:54:56	ebooks/5605
382357	application/zip	http://www.gutenberg.org/files/5605/5605-h.zip	2018-12-23 08:22:54	ebooks/5605
4224	image/jpeg	http://www.gutenberg.org/cache/epub/5605/pg5605.cover.small.jpg	2020-06-03 00:37:13.930851	ebooks/5605
1788752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5605.kindle.images	2020-06-03 00:37:11.966867	ebooks/5605
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/5605.rdf	2020-06-11 01:04:34.971213	ebooks/5605
409977	application/epub+zip	http://www.gutenberg.org/ebooks/5605.epub.noimages	2020-06-03 00:37:10.034899	ebooks/5605
370449	application/zip	http://www.gutenberg.org/files/5605/5605.zip	2015-04-08 09:57:46	ebooks/5605
162679	application/epub+zip	http://www.gutenberg.org/ebooks/56050.epub.noimages	2020-05-27 01:48:57.783167	ebooks/56050
6107531	application/octet-stream	http://www.gutenberg.org/files/56050/56050-h.zip	2017-11-25 10:43:18	ebooks/56050
19730	image/jpeg	http://www.gutenberg.org/cache/epub/56050/pg56050.cover.medium.jpg	2020-05-27 01:49:01.398146	ebooks/56050
3253	image/jpeg	http://www.gutenberg.org/cache/epub/56050/pg56050.cover.small.jpg	2020-05-27 01:49:01.366116	ebooks/56050
8891915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56050.kindle.images	2020-05-27 01:49:00.786122	ebooks/56050
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/56050.rdf	2020-06-11 01:46:08.149998	ebooks/56050
160895	text/html	http://www.gutenberg.org/files/56050/56050-h/56050-h.htm	2017-11-25 10:43:10	ebooks/56050
50967	application/zip	http://www.gutenberg.org/files/56050/56050-0.zip	2017-11-25 10:43:18	ebooks/56050
459413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56050.kindle.noimages	2020-05-27 01:49:01.331129	ebooks/56050
132720	text/plain; charset=utf-8	http://www.gutenberg.org/files/56050/56050-0.txt	2017-11-25 10:42:48	ebooks/56050
4623889	application/epub+zip	http://www.gutenberg.org/ebooks/56050.epub.images	2020-05-27 01:48:56.795202	ebooks/56050
1929	image/jpeg	http://www.gutenberg.org/cache/epub/56051/pg56051.cover.small.jpg	2020-05-27 01:49:08.047242	ebooks/56051
217215	text/plain; charset=utf-8	http://www.gutenberg.org/files/56051/56051-0.zip	2017-11-26 01:17:42	ebooks/56051
310259	application/zip	http://www.gutenberg.org/files/56051/56051-h.zip	2017-11-26 01:17:42	ebooks/56051
737097	text/plain; charset=utf-8	http://www.gutenberg.org/files/56051/56051-0.txt	2017-11-26 01:17:38	ebooks/56051
872186	text/html; charset=utf-8	http://www.gutenberg.org/files/56051/56051-h/56051-h.htm	2017-11-26 01:17:42	ebooks/56051
8780	image/jpeg	http://www.gutenberg.org/cache/epub/56051/pg56051.cover.medium.jpg	2020-05-27 01:49:08.148237	ebooks/56051
472586	application/epub+zip	http://www.gutenberg.org/ebooks/56051.epub.images	2020-05-27 01:49:02.487207	ebooks/56051
472586	application/epub+zip	http://www.gutenberg.org/ebooks/56051.epub.noimages	2020-05-27 01:49:03.181301	ebooks/56051
1544144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56051.kindle.noimages	2020-05-27 01:49:07.905258	ebooks/56051
1544156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56051.kindle.images	2020-05-27 01:49:05.532263	ebooks/56051
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/56051.rdf	2020-06-11 01:46:08.173019	ebooks/56051
15359	image/jpeg	http://www.gutenberg.org/cache/epub/56052/pg56052.cover.medium.jpg	2020-05-27 01:49:09.578258	ebooks/56052
83418	application/epub+zip	http://www.gutenberg.org/ebooks/56052.epub.images	2020-05-27 01:49:08.65724	ebooks/56052
59560	application/zip	http://www.gutenberg.org/files/56052/56052-8.zip	2017-11-27 01:42:14	ebooks/56052
151568	text/plain	http://www.gutenberg.org/ebooks/56052.txt.utf-8	2020-05-27 01:49:08.412235	ebooks/56052
166241	text/html	http://www.gutenberg.org/ebooks/56052.html.images	2020-05-27 01:49:08.520223	ebooks/56052
144890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56052/56052-8.txt	2017-11-27 01:41:58	ebooks/56052
166241	text/html	http://www.gutenberg.org/ebooks/56052.html.noimages	2020-05-27 01:49:08.564241	ebooks/56052
336574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56052.kindle.noimages	2020-05-27 01:49:09.528236	ebooks/56052
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/56052.rdf	2020-06-11 01:46:08.197984	ebooks/56052
4086	image/jpeg	http://www.gutenberg.org/cache/epub/56052/pg56052.cover.small.jpg	2020-05-27 01:49:09.554224	ebooks/56052
336582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56052.kindle.images	2020-05-27 01:49:09.126239	ebooks/56052
83418	application/epub+zip	http://www.gutenberg.org/ebooks/56052.epub.noimages	2020-05-27 01:49:08.727231	ebooks/56052
428722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56053.kindle.noimages	2020-05-27 01:49:11.6312	ebooks/56053
24289	image/jpeg	http://www.gutenberg.org/cache/epub/56053/pg56053.cover.medium.jpg	2020-05-27 01:49:11.762189	ebooks/56053
4711	image/jpeg	http://www.gutenberg.org/cache/epub/56053/pg56053.cover.small.jpg	2020-05-27 01:49:11.697204	ebooks/56053
71271	text/html; charset=utf-8	http://www.gutenberg.org/files/56053/56053-h.zip	2017-11-26 06:11:44	ebooks/56053
104795	application/epub+zip	http://www.gutenberg.org/ebooks/56053.epub.images	2020-05-27 01:49:09.947221	ebooks/56053
165554	text/plain; charset=utf-8	http://www.gutenberg.org/files/56053/56053-0.txt	2017-11-26 06:10:16	ebooks/56053
104794	application/epub+zip	http://www.gutenberg.org/ebooks/56053.epub.noimages	2020-05-27 01:49:10.100216	ebooks/56053
210189	text/html; charset=utf-8	http://www.gutenberg.org/files/56053/56053-h/56053-h.htm	2017-11-26 06:10:16	ebooks/56053
65049	text/plain; charset=utf-8	http://www.gutenberg.org/files/56053/56053-0.zip	2017-11-26 06:11:44	ebooks/56053
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/56053.rdf	2020-06-11 01:46:08.222991	ebooks/56053
428731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56053.kindle.images	2020-05-27 01:49:10.858209	ebooks/56053
407529	application/epub+zip	http://www.gutenberg.org/ebooks/56054.epub.noimages	2020-05-27 01:49:17.509132	ebooks/56054
19350	image/jpeg	http://www.gutenberg.org/cache/epub/56054/pg56054.cover.medium.jpg	2020-05-27 01:49:29.066262	ebooks/56054
903221	text/html; charset=utf-8	http://www.gutenberg.org/files/56054/56054-h/56054-h.htm	2017-11-26 09:24:54	ebooks/56054
42687176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56054.kindle.images	2020-05-27 01:49:26.557288	ebooks/56054
21286874	application/epub+zip	http://www.gutenberg.org/ebooks/56054.epub.images	2020-05-27 01:49:16.604125	ebooks/56054
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/56054.rdf	2020-06-11 01:46:08.249042	ebooks/56054
3162	image/jpeg	http://www.gutenberg.org/cache/epub/56054/pg56054.cover.small.jpg	2020-05-27 01:49:28.977257	ebooks/56054
278505	application/zip	http://www.gutenberg.org/files/56054/56054-0.zip	2017-11-26 09:25:24	ebooks/56054
791438	text/plain; charset=utf-8	http://www.gutenberg.org/files/56054/56054-0.txt	2017-11-26 09:24:38	ebooks/56054
1650767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56054.kindle.noimages	2020-05-27 01:49:28.87528	ebooks/56054
22452370	text/html; charset=utf-8	http://www.gutenberg.org/files/56054/56054-h.zip	2017-11-26 09:25:28	ebooks/56054
137482	text/html	http://www.gutenberg.org/ebooks/56055.html.images	2020-05-27 01:49:29.390273	ebooks/56055
123761	text/plain	http://www.gutenberg.org/ebooks/56055.txt.utf-8	2020-05-27 01:49:29.295253	ebooks/56055
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/56055.rdf	2020-06-11 01:46:08.273993	ebooks/56055
72541	application/epub+zip	http://www.gutenberg.org/ebooks/56055.epub.images	2020-05-27 01:49:29.513277	ebooks/56055
3906	image/jpeg	http://www.gutenberg.org/cache/epub/56055/pg56055.cover.small.jpg	2020-05-27 01:49:30.32624	ebooks/56055
288517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56055.kindle.noimages	2020-05-27 01:49:30.299248	ebooks/56055
15237	image/jpeg	http://www.gutenberg.org/cache/epub/56055/pg56055.cover.medium.jpg	2020-05-27 01:49:30.349243	ebooks/56055
137482	text/html	http://www.gutenberg.org/ebooks/56055.html.noimages	2020-05-27 01:49:29.429254	ebooks/56055
72541	application/epub+zip	http://www.gutenberg.org/ebooks/56055.epub.noimages	2020-05-27 01:49:29.576258	ebooks/56055
288525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56055.kindle.images	2020-05-27 01:49:29.934247	ebooks/56055
119019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56055/56055-8.txt	2017-11-26 16:49:31	ebooks/56055
48259	application/zip	http://www.gutenberg.org/files/56055/56055-8.zip	2017-11-26 16:49:31	ebooks/56055
1066339	application/zip	http://www.gutenberg.org/files/56056/56056-h.zip	2017-11-27 00:33:56	ebooks/56056
105396	text/plain; charset=utf-8	http://www.gutenberg.org/files/56056/56056-0.zip	2017-11-27 00:33:56	ebooks/56056
355879	text/html; charset=utf-8	http://www.gutenberg.org/files/56056/56056-h/56056-h.htm	2017-11-27 00:33:54	ebooks/56056
218272	application/epub+zip	http://www.gutenberg.org/ebooks/56056.epub.noimages	2020-05-27 01:49:31.454251	ebooks/56056
792343	application/epub+zip	http://www.gutenberg.org/ebooks/56056.epub.images	2020-05-27 01:49:31.059237	ebooks/56056
291609	text/plain; charset=utf-8	http://www.gutenberg.org/files/56056/56056-0.txt	2017-11-27 00:33:54	ebooks/56056
9851	image/jpeg	http://www.gutenberg.org/cache/epub/56056/pg56056.cover.medium.jpg	2020-05-27 01:49:33.903244	ebooks/56056
2412	image/jpeg	http://www.gutenberg.org/cache/epub/56056/pg56056.cover.small.jpg	2020-05-27 01:49:33.865201	ebooks/56056
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/56056.rdf	2020-06-11 01:46:08.298985	ebooks/56056
1775283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56056.kindle.images	2020-05-27 01:49:32.683215	ebooks/56056
725744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56056.kindle.noimages	2020-05-27 01:49:33.824259	ebooks/56056
1223579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56057.kindle.noimages	2020-05-27 01:49:46.334234	ebooks/56057
282599	application/epub+zip	http://www.gutenberg.org/ebooks/56057.epub.noimages	2018-10-27 00:18:40.517897	ebooks/56057
741492	text/html	http://www.gutenberg.org/files/56057/56057-h/56057-h.htm	2017-11-27 04:22:16	ebooks/56057
667030	text/plain; charset=utf-8	http://www.gutenberg.org/files/56057/56057-0.txt	2017-11-27 04:22:12	ebooks/56057
246542	application/octet-stream	http://www.gutenberg.org/files/56057/56057-h.zip	2017-11-27 04:22:18	ebooks/56057
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/56057.rdf	2020-06-11 01:46:08.319983	ebooks/56057
282599	application/epub+zip	http://www.gutenberg.org/ebooks/56057.epub.images	2018-10-27 00:18:39.981911	ebooks/56057
1223587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56057.kindle.images	2020-05-27 01:49:44.803258	ebooks/56057
232460	application/octet-stream	http://www.gutenberg.org/files/56057/56057-0.zip	2017-11-27 04:22:16	ebooks/56057
560305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56058.kindle.noimages	2020-06-14 21:01:39.845186	ebooks/56058
926558	application/epub+zip	http://www.gutenberg.org/ebooks/56058.epub.images	2020-06-14 21:01:37.347244	ebooks/56058
6463	image/jpeg	http://www.gutenberg.org/cache/epub/56058/pg56058.cover.small.jpg	2020-06-14 21:01:39.879172	ebooks/56058
158221	application/epub+zip	http://www.gutenberg.org/ebooks/56058.epub.noimages	2020-06-14 21:01:37.883242	ebooks/56058
196076	text/plain; charset=utf-8	http://www.gutenberg.org/files/56058/56058-0.txt	2020-06-14 18:39:35	ebooks/56058
50167	image/jpeg	http://www.gutenberg.org/cache/epub/56058/pg56058.cover.medium.jpg	2020-06-14 21:01:39.910202	ebooks/56058
243914	text/html	http://www.gutenberg.org/files/56058/56058-h/56058-h.htm	2017-11-27 11:36:16	ebooks/56058
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/56058.rdf	2020-06-14 21:01:39.980179	ebooks/56058
68339	application/zip	http://www.gutenberg.org/files/56058/56058-0.zip	2020-06-14 18:39:35	ebooks/56058
2400857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56058.kindle.images	2020-06-14 21:01:39.081211	ebooks/56058
878381	text/html	http://www.gutenberg.org/files/56058/56058-h.zip	2017-11-27 11:37:26	ebooks/56058
274433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56059/56059-8.txt	2017-11-27 09:07:40	ebooks/56059
26161943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56059.kindle.images	2020-05-27 01:50:23.15528	ebooks/56059
274442	text/plain	http://www.gutenberg.org/ebooks/56059.txt.utf-8	2020-05-27 01:50:08.055271	ebooks/56059
14384919	application/epub+zip	http://www.gutenberg.org/ebooks/56059.epub.images	2020-05-27 01:50:09.510243	ebooks/56059
2478	image/jpeg	http://www.gutenberg.org/cache/epub/56059/pg56059.cover.small.jpg	2020-05-27 01:50:24.902259	ebooks/56059
398635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56059/56059-h/56059-h.htm	2017-11-27 09:07:40	ebooks/56059
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/56059.rdf	2020-06-11 01:46:08.369997	ebooks/56059
217776	application/epub+zip	http://www.gutenberg.org/ebooks/56059.epub.noimages	2020-05-27 01:50:10.188233	ebooks/56059
100667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56059/56059-8.zip	2017-11-27 09:09:22	ebooks/56059
750756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56059.kindle.noimages	2020-05-27 01:50:24.784236	ebooks/56059
19631	image/jpeg	http://www.gutenberg.org/cache/epub/56059/pg56059.cover.medium.jpg	2020-05-27 01:50:25.01432	ebooks/56059
14326738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56059/56059-h.zip	2017-11-27 09:09:24	ebooks/56059
247203	application/epub+zip	http://www.gutenberg.org/ebooks/5606.epub.images	2020-06-03 00:37:14.840851	ebooks/5606
953564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5606.kindle.noimages	2020-06-03 00:37:17.376793	ebooks/5606
12896	image/jpeg	http://www.gutenberg.org/cache/epub/5606/pg5606.cover.medium.jpg	2020-06-03 00:37:17.425803	ebooks/5606
201111	application/zip	http://www.gutenberg.org/files/5606/5606.zip	2015-04-07 11:38:08	ebooks/5606
247204	application/epub+zip	http://www.gutenberg.org/ebooks/5606.epub.noimages	2020-06-03 00:37:15.014896	ebooks/5606
511639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5606/5606.txt	2015-04-07 11:37:38	ebooks/5606
567870	text/html	http://www.gutenberg.org/ebooks/5606.html.noimages	2020-06-03 00:37:14.578841	ebooks/5606
567870	text/html	http://www.gutenberg.org/ebooks/5606.html.images	2020-06-03 00:37:14.457832	ebooks/5606
953567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5606.kindle.images	2020-06-03 00:37:16.194808	ebooks/5606
511609	text/plain	http://www.gutenberg.org/ebooks/5606.txt.utf-8	2020-06-03 00:37:14.099865	ebooks/5606
3369	image/jpeg	http://www.gutenberg.org/cache/epub/5606/pg5606.cover.small.jpg	2020-06-03 00:37:17.402792	ebooks/5606
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/5606.rdf	2020-06-11 01:04:34.99516	ebooks/5606
368362	text/plain; charset=utf-8	http://www.gutenberg.org/files/56060/56060-0.txt	2017-11-27 09:08:46	ebooks/56060
696267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56060.kindle.images	2020-05-27 01:50:26.701225	ebooks/56060
121633	application/zip	http://www.gutenberg.org/files/56060/56060-0.zip	2017-11-27 09:08:48	ebooks/56060
176369	application/zip	http://www.gutenberg.org/files/56060/56060-h.zip	2017-11-27 09:08:48	ebooks/56060
178945	application/epub+zip	http://www.gutenberg.org/ebooks/56060.epub.noimages	2020-05-27 01:50:25.827218	ebooks/56060
1593	image/jpeg	http://www.gutenberg.org/cache/epub/56060/pg56060.cover.small.jpg	2020-05-27 01:50:27.5912	ebooks/56060
193093	application/epub+zip	http://www.gutenberg.org/ebooks/56060.epub.images	2020-05-27 01:50:25.599239	ebooks/56060
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/56060.rdf	2020-06-11 01:46:08.392993	ebooks/56060
392625	text/html; charset=utf-8	http://www.gutenberg.org/files/56060/56060-h/56060-h.htm	2017-11-27 09:08:48	ebooks/56060
5976	image/jpeg	http://www.gutenberg.org/cache/epub/56060/pg56060.cover.medium.jpg	2020-05-27 01:50:27.614203	ebooks/56060
669731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56060.kindle.noimages	2020-05-27 01:50:27.565195	ebooks/56060
51507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56061/56061.zip	2017-11-27 09:12:16	ebooks/56061
7145661	application/epub+zip	http://www.gutenberg.org/ebooks/56061.epub.images	2020-05-27 01:50:28.38722	ebooks/56061
397927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56061.kindle.noimages	2020-05-27 01:50:32.081151	ebooks/56061
119819	application/epub+zip	http://www.gutenberg.org/ebooks/56061.epub.noimages	2020-05-27 01:50:28.598251	ebooks/56061
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/56061.rdf	2020-06-11 01:46:08.416996	ebooks/56061
19325	image/jpeg	http://www.gutenberg.org/cache/epub/56061/pg56061.cover.medium.jpg	2020-05-27 01:50:32.172144	ebooks/56061
11506633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56061.kindle.images	2020-05-27 01:50:31.550142	ebooks/56061
172945	text/html; charset=utf-8	http://www.gutenberg.org/files/56061/56061-h/56061-h.htm	2017-11-27 09:12:02	ebooks/56061
3168	image/jpeg	http://www.gutenberg.org/cache/epub/56061/pg56061.cover.small.jpg	2020-05-27 01:50:32.127185	ebooks/56061
7055833	application/zip	http://www.gutenberg.org/files/56061/56061-h.zip	2017-11-27 09:12:18	ebooks/56061
135718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56061/56061.txt	2017-11-27 09:12:02	ebooks/56061
135688	text/plain	http://www.gutenberg.org/ebooks/56061.txt.utf-8	2020-05-27 01:50:27.706217	ebooks/56061
934558	application/epub+zip	http://www.gutenberg.org/ebooks/56062.epub.images	2020-06-14 21:01:42.431393	ebooks/56062
524220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56062.kindle.noimages	2020-06-14 21:01:44.918323	ebooks/56062
894310	application/zip	http://www.gutenberg.org/files/56062/56062-h.zip	2018-03-04 08:40:02	ebooks/56062
197124	text/plain; charset=utf-8	http://www.gutenberg.org/files/56062/56062-0.txt	2020-06-14 18:40:07	ebooks/56062
70225	application/zip	http://www.gutenberg.org/files/56062/56062-0.zip	2020-06-14 18:40:07	ebooks/56062
140684	application/epub+zip	http://www.gutenberg.org/ebooks/56062.epub.noimages	2020-06-14 21:01:42.970347	ebooks/56062
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/56062.rdf	2020-06-14 21:01:45.052324	ebooks/56062
2410557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56062.kindle.images	2020-06-14 21:01:44.164317	ebooks/56062
51718	image/jpeg	http://www.gutenberg.org/cache/epub/56062/pg56062.cover.medium.jpg	2020-06-14 21:01:44.984336	ebooks/56062
242798	text/html	http://www.gutenberg.org/files/56062/56062-h/56062-h.htm	2018-03-04 08:35:16	ebooks/56062
6703	image/jpeg	http://www.gutenberg.org/cache/epub/56062/pg56062.cover.small.jpg	2020-06-14 21:01:44.952331	ebooks/56062
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/56063.rdf	2020-06-11 01:46:08.465997	ebooks/56063
2031	image/jpeg	http://www.gutenberg.org/cache/epub/56063/pg56063.cover.small.jpg	2020-05-27 01:50:38.082371	ebooks/56063
674101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56063.kindle.images	2020-05-27 01:50:37.144386	ebooks/56063
320682	text/html; charset=utf-8	http://www.gutenberg.org/files/56063/56063-h/56063-h.htm	2017-11-27 14:54:02	ebooks/56063
195004	application/zip	http://www.gutenberg.org/files/56063/56063-h.zip	2017-11-27 14:54:04	ebooks/56063
110651	application/zip	http://www.gutenberg.org/files/56063/56063-0.zip	2017-11-27 14:54:02	ebooks/56063
213195	application/epub+zip	http://www.gutenberg.org/ebooks/56063.epub.images	2020-05-27 01:50:35.902387	ebooks/56063
9135	image/jpeg	http://www.gutenberg.org/cache/epub/56063/pg56063.cover.medium.jpg	2020-05-27 01:50:38.117362	ebooks/56063
272741	text/plain; charset=utf-8	http://www.gutenberg.org/files/56063/56063-0.txt	2017-11-27 14:53:58	ebooks/56063
213196	application/epub+zip	http://www.gutenberg.org/ebooks/56063.epub.noimages	2020-05-27 01:50:36.250421	ebooks/56063
674094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56063.kindle.noimages	2020-05-27 01:50:38.043372	ebooks/56063
399044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56064.kindle.images	2020-05-27 01:50:39.020353	ebooks/56064
117982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56064/56064-h/56064-h.htm	2017-11-27 16:13:42	ebooks/56064
3419	image/jpeg	http://www.gutenberg.org/cache/epub/56064/pg56064.cover.small.jpg	2020-05-27 01:50:39.396354	ebooks/56064
137212	application/epub+zip	http://www.gutenberg.org/ebooks/56064.epub.images	2020-05-27 01:50:38.460373	ebooks/56064
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/56064.rdf	2020-06-11 01:46:08.491985	ebooks/56064
109957	text/plain	http://www.gutenberg.org/ebooks/56064.txt.utf-8	2020-05-27 01:50:38.230374	ebooks/56064
305892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56064.kindle.noimages	2020-05-27 01:50:39.378344	ebooks/56064
90372	application/epub+zip	http://www.gutenberg.org/ebooks/56064.epub.noimages	2020-05-27 01:50:38.622364	ebooks/56064
108262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56064/56064-8.txt	2017-11-27 16:13:40	ebooks/56064
132504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56064/56064-h.zip	2017-11-27 16:13:44	ebooks/56064
41228	application/zip	http://www.gutenberg.org/files/56064/56064-8.zip	2017-11-27 16:13:44	ebooks/56064
19589	image/jpeg	http://www.gutenberg.org/cache/epub/56064/pg56064.cover.medium.jpg	2020-05-27 01:50:39.416357	ebooks/56064
4154	image/jpeg	http://www.gutenberg.org/cache/epub/56065/pg56065.cover.small.jpg	2020-05-27 01:50:40.75337	ebooks/56065
328213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56065.kindle.noimages	2020-05-27 01:50:40.73435	ebooks/56065
112285	text/plain	http://www.gutenberg.org/ebooks/56065.txt.utf-8	2020-05-27 01:50:39.508344	ebooks/56065
439919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56065.kindle.images	2020-05-27 01:50:40.354339	ebooks/56065
40706	application/zip	http://www.gutenberg.org/files/56065/56065-8.zip	2017-11-27 16:14:56	ebooks/56065
110196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56065/56065-8.txt	2017-11-27 16:14:54	ebooks/56065
98945	application/epub+zip	http://www.gutenberg.org/ebooks/56065.epub.noimages	2020-05-27 01:50:39.953417	ebooks/56065
24856	image/jpeg	http://www.gutenberg.org/cache/epub/56065/pg56065.cover.medium.jpg	2020-05-27 01:50:40.772323	ebooks/56065
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/56065.rdf	2020-06-11 01:46:08.516011	ebooks/56065
150346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56065/56065-h.zip	2017-11-27 16:14:56	ebooks/56065
122360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56065/56065-h/56065-h.htm	2017-11-27 16:14:56	ebooks/56065
155135	application/epub+zip	http://www.gutenberg.org/ebooks/56065.epub.images	2020-05-27 01:50:39.79138	ebooks/56065
124662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56066/56066-h/56066-h.htm	2017-11-27 16:16:14	ebooks/56066
25765	image/jpeg	http://www.gutenberg.org/cache/epub/56066/pg56066.cover.medium.jpg	2020-05-27 01:50:42.256302	ebooks/56066
332009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56066.kindle.noimages	2020-05-27 01:50:42.217332	ebooks/56066
194872	application/zip	http://www.gutenberg.org/files/56066/56066-h.zip	2017-11-27 16:16:16	ebooks/56066
4443	image/jpeg	http://www.gutenberg.org/cache/epub/56066/pg56066.cover.small.jpg	2020-05-27 01:50:42.237311	ebooks/56066
199600	application/epub+zip	http://www.gutenberg.org/ebooks/56066.epub.images	2020-05-27 01:50:41.18934	ebooks/56066
99481	application/epub+zip	http://www.gutenberg.org/ebooks/56066.epub.noimages	2020-05-27 01:50:41.373335	ebooks/56066
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/56066.rdf	2020-06-11 01:46:08.54008	ebooks/56066
41359	application/zip	http://www.gutenberg.org/files/56066/56066-8.zip	2017-11-27 16:16:16	ebooks/56066
113927	text/plain	http://www.gutenberg.org/ebooks/56066.txt.utf-8	2020-05-27 01:50:40.861339	ebooks/56066
531532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56066.kindle.images	2020-05-27 01:50:41.831322	ebooks/56066
112207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56066/56066-8.txt	2017-11-27 16:16:12	ebooks/56066
4329	image/jpeg	http://www.gutenberg.org/cache/epub/56067/pg56067.cover.small.jpg	2020-05-27 01:50:43.543293	ebooks/56067
101928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56067/56067-8.txt	2017-11-27 16:17:18	ebooks/56067
26176	image/jpeg	http://www.gutenberg.org/cache/epub/56067/pg56067.cover.medium.jpg	2020-05-27 01:50:43.561299	ebooks/56067
38013	application/zip	http://www.gutenberg.org/files/56067/56067-8.zip	2017-11-27 16:17:22	ebooks/56067
452430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56067.kindle.images	2020-05-27 01:50:43.155316	ebooks/56067
159348	application/zip	http://www.gutenberg.org/files/56067/56067-h.zip	2017-11-27 16:17:22	ebooks/56067
328128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56067.kindle.noimages	2020-05-27 01:50:43.524293	ebooks/56067
103407	text/plain	http://www.gutenberg.org/ebooks/56067.txt.utf-8	2020-05-27 01:50:42.349302	ebooks/56067
101596	application/epub+zip	http://www.gutenberg.org/ebooks/56067.epub.noimages	2020-05-27 01:50:42.742314	ebooks/56067
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/56067.rdf	2020-06-11 01:46:08.563991	ebooks/56067
164006	application/epub+zip	http://www.gutenberg.org/ebooks/56067.epub.images	2020-05-27 01:50:42.579305	ebooks/56067
112507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56067/56067-h/56067-h.htm	2017-11-27 16:17:20	ebooks/56067
4302	image/jpeg	http://www.gutenberg.org/cache/epub/56068/pg56068.cover.small.jpg	2020-05-27 01:50:44.839286	ebooks/56068
37495	application/zip	http://www.gutenberg.org/files/56068/56068-8.zip	2017-11-27 16:18:20	ebooks/56068
443670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56068.kindle.images	2020-05-27 01:50:44.454279	ebooks/56068
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/56068.rdf	2020-06-11 01:46:08.587984	ebooks/56068
323315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56068.kindle.noimages	2020-05-27 01:50:44.820284	ebooks/56068
112565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56068/56068-h/56068-h.htm	2017-11-27 16:18:20	ebooks/56068
155310	application/zip	http://www.gutenberg.org/files/56068/56068-h.zip	2017-11-27 16:18:20	ebooks/56068
99607	application/epub+zip	http://www.gutenberg.org/ebooks/56068.epub.noimages	2020-05-27 01:50:44.052286	ebooks/56068
25672	image/jpeg	http://www.gutenberg.org/cache/epub/56068/pg56068.cover.medium.jpg	2020-05-27 01:50:44.857293	ebooks/56068
102819	text/plain	http://www.gutenberg.org/ebooks/56068.txt.utf-8	2020-05-27 01:50:43.651307	ebooks/56068
101220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56068/56068-8.txt	2017-11-27 16:18:18	ebooks/56068
159986	application/epub+zip	http://www.gutenberg.org/ebooks/56068.epub.images	2020-05-27 01:50:43.884324	ebooks/56068
24840	image/jpeg	http://www.gutenberg.org/cache/epub/56069/pg56069.cover.medium.jpg	2020-05-27 01:50:46.145278	ebooks/56069
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/56069.rdf	2020-06-11 01:46:08.611984	ebooks/56069
102125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56069/56069-8.txt	2017-11-27 16:19:40	ebooks/56069
38493	application/zip	http://www.gutenberg.org/files/56069/56069-8.zip	2017-11-27 16:19:42	ebooks/56069
155806	application/zip	http://www.gutenberg.org/files/56069/56069-h.zip	2017-11-27 16:19:42	ebooks/56069
112929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56069/56069-h/56069-h.htm	2017-11-27 16:19:42	ebooks/56069
323843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56069.kindle.noimages	2020-05-27 01:50:46.108269	ebooks/56069
444044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56069.kindle.images	2020-05-27 01:50:45.747277	ebooks/56069
160552	application/epub+zip	http://www.gutenberg.org/ebooks/56069.epub.images	2020-05-27 01:50:45.178281	ebooks/56069
103756	text/plain	http://www.gutenberg.org/ebooks/56069.txt.utf-8	2020-05-27 01:50:44.949313	ebooks/56069
100191	application/epub+zip	http://www.gutenberg.org/ebooks/56069.epub.noimages	2020-05-27 01:50:45.346264	ebooks/56069
3967	image/jpeg	http://www.gutenberg.org/cache/epub/56069/pg56069.cover.small.jpg	2020-05-27 01:50:46.126283	ebooks/56069
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/5607.rdf	2020-06-11 01:04:35.019174	ebooks/5607
108894	application/epub+zip	http://www.gutenberg.org/ebooks/5607.epub.noimages	2020-06-03 00:37:18.499785	ebooks/5607
3122	image/jpeg	http://www.gutenberg.org/cache/epub/5607/pg5607.cover.small.jpg	2020-06-03 00:37:20.047761	ebooks/5607
79791	application/zip	http://www.gutenberg.org/files/5607/5607-8.zip	2015-04-06 11:42:26	ebooks/5607
253395	text/html	http://www.gutenberg.org/ebooks/5607.html.images	2020-06-03 00:37:18.084801	ebooks/5607
423774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5607.kindle.images	2020-06-03 00:37:19.262797	ebooks/5607
190153	text/plain	http://www.gutenberg.org/ebooks/5607.txt.utf-8	2020-06-03 00:37:17.53379	ebooks/5607
108894	application/epub+zip	http://www.gutenberg.org/ebooks/5607.epub.images	2020-06-03 00:37:18.376805	ebooks/5607
423770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5607.kindle.noimages	2020-06-03 00:37:20.022758	ebooks/5607
11439	image/jpeg	http://www.gutenberg.org/cache/epub/5607/pg5607.cover.medium.jpg	2020-06-03 00:37:20.071755	ebooks/5607
253395	text/html	http://www.gutenberg.org/ebooks/5607.html.noimages	2020-06-03 00:37:18.191801	ebooks/5607
187164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5607/5607-8.txt	2015-04-06 11:42:02	ebooks/5607
9083	image/jpeg	http://www.gutenberg.org/cache/epub/56070/pg56070.cover.medium.jpg	2020-05-27 01:51:01.042263	ebooks/56070
288717	application/epub+zip	http://www.gutenberg.org/ebooks/56070.epub.noimages	2020-05-27 01:50:50.344206	ebooks/56070
881148	text/plain; charset=utf-8	http://www.gutenberg.org/files/56070/56070-0.txt	2017-11-28 03:00:24	ebooks/56070
1388904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56070.kindle.images	2020-05-27 01:50:55.552151	ebooks/56070
198716	text/plain; charset=utf-8	http://www.gutenberg.org/files/56070/56070-0.zip	2017-11-28 03:00:28	ebooks/56070
1564393	text/html; charset=utf-8	http://www.gutenberg.org/files/56070/56070-h/56070-h.htm	2017-11-28 03:00:28	ebooks/56070
306708	application/epub+zip	http://www.gutenberg.org/ebooks/56070.epub.images	2020-05-27 01:50:48.911255	ebooks/56070
256266	application/zip	http://www.gutenberg.org/files/56070/56070-h.zip	2017-11-28 03:00:28	ebooks/56070
2168	image/jpeg	http://www.gutenberg.org/cache/epub/56070/pg56070.cover.small.jpg	2020-05-27 01:51:00.815276	ebooks/56070
1366225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56070.kindle.noimages	2020-05-27 01:51:00.572273	ebooks/56070
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/56070.rdf	2020-06-11 01:46:08.633979	ebooks/56070
172240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56071/56071-h/56071-h.htm	2017-11-28 04:23:36	ebooks/56071
485283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56071.kindle.noimages	2020-05-27 01:51:03.181241	ebooks/56071
1297105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56071.kindle.images	2020-05-27 01:51:02.747239	ebooks/56071
3591	image/jpeg	http://www.gutenberg.org/cache/epub/56071/pg56071.cover.small.jpg	2020-05-27 01:51:03.201232	ebooks/56071
171035	application/epub+zip	http://www.gutenberg.org/ebooks/56071.epub.noimages	2020-05-27 01:51:02.126284	ebooks/56071
569717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56071/56071-h.zip	2017-11-28 04:23:36	ebooks/56071
150166	text/plain; charset=utf-8	http://www.gutenberg.org/files/56071/56071-0.txt	2017-11-28 04:23:34	ebooks/56071
577917	application/epub+zip	http://www.gutenberg.org/ebooks/56071.epub.images	2020-05-27 01:51:01.915271	ebooks/56071
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/56071.rdf	2020-06-11 01:46:08.65698	ebooks/56071
20335	image/jpeg	http://www.gutenberg.org/cache/epub/56071/pg56071.cover.medium.jpg	2020-05-27 01:51:03.220238	ebooks/56071
59981	text/plain; charset=utf-8	http://www.gutenberg.org/files/56071/56071-0.zip	2017-11-28 04:23:36	ebooks/56071
1753877	application/epub+zip	http://www.gutenberg.org/ebooks/56072.epub.images	2020-05-27 01:51:04.288222	ebooks/56072
3595499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56072.kindle.images	2020-05-27 01:51:06.965202	ebooks/56072
1714479	text/html; charset=utf-8	http://www.gutenberg.org/files/56072/56072-h.zip	2017-11-28 04:33:52	ebooks/56072
491346	text/html; charset=utf-8	http://www.gutenberg.org/files/56072/56072-h/56072-h.htm	2017-11-28 04:32:54	ebooks/56072
13784	image/jpeg	http://www.gutenberg.org/cache/epub/56072/pg56072.cover.medium.jpg	2020-05-27 01:51:09.064165	ebooks/56072
921597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56072.kindle.noimages	2020-05-27 01:51:08.672166	ebooks/56072
2642	image/jpeg	http://www.gutenberg.org/cache/epub/56072/pg56072.cover.small.jpg	2020-05-27 01:51:08.830162	ebooks/56072
282555	application/epub+zip	http://www.gutenberg.org/ebooks/56072.epub.noimages	2020-05-27 01:51:04.949222	ebooks/56072
116154	text/plain; charset=utf-8	http://www.gutenberg.org/files/56072/56072-0.zip	2017-11-28 04:33:52	ebooks/56072
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/56072.rdf	2020-06-11 01:46:08.67998	ebooks/56072
301607	text/plain; charset=utf-8	http://www.gutenberg.org/files/56072/56072-0.txt	2017-11-28 04:32:46	ebooks/56072
15640	application/rdf+xml	http://www.gutenberg.org/ebooks/56073.rdf	2020-06-11 01:46:08.707988	ebooks/56073
31021	image/jpeg	http://www.gutenberg.org/cache/epub/56073/pg56073.cover.medium.jpg	2020-05-27 01:51:13.365114	ebooks/56073
111664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56073/56073.zip	2017-11-28 04:41:30	ebooks/56073
312409	text/html; charset=us-ascii	http://www.gutenberg.org/files/56073/56073-h/56073-h.htm	2017-11-28 04:41:26	ebooks/56073
287518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56073/56073.txt	2017-11-28 04:41:26	ebooks/56073
4860	image/jpeg	http://www.gutenberg.org/cache/epub/56073/pg56073.cover.small.jpg	2020-05-27 01:51:13.336112	ebooks/56073
187059	application/epub+zip	http://www.gutenberg.org/ebooks/56073.epub.noimages	2020-05-27 01:51:10.128141	ebooks/56073
10428423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56073.kindle.images	2020-05-27 01:51:12.604109	ebooks/56073
287488	text/plain	http://www.gutenberg.org/ebooks/56073.txt.utf-8	2020-05-27 01:51:09.412199	ebooks/56073
5469236	application/zip	http://www.gutenberg.org/files/56073/56073-h.zip	2017-11-28 04:41:30	ebooks/56073
5496835	application/epub+zip	http://www.gutenberg.org/ebooks/56073.epub.images	2020-05-27 01:51:09.965151	ebooks/56073
638331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56073.kindle.noimages	2020-05-27 01:51:13.302109	ebooks/56073
91341	text/plain; charset=utf-8	http://www.gutenberg.org/files/56074/56074-0.txt	2017-11-28 04:53:12	ebooks/56074
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/56074.rdf	2020-06-11 01:46:08.729984	ebooks/56074
389959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56074.kindle.noimages	2020-05-27 01:51:15.378376	ebooks/56074
135654	application/zip	http://www.gutenberg.org/files/56074/56074-h.zip	2017-11-28 04:53:14	ebooks/56074
33885	text/plain; charset=utf-8	http://www.gutenberg.org/files/56074/56074-0.zip	2017-11-28 04:53:14	ebooks/56074
2003	image/jpeg	http://www.gutenberg.org/cache/epub/56074/pg56074.cover.small.jpg	2020-05-27 01:51:15.406385	ebooks/56074
432997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56074.kindle.images	2020-05-27 01:51:14.791438	ebooks/56074
144355	application/epub+zip	http://www.gutenberg.org/ebooks/56074.epub.noimages	2020-05-27 01:51:14.192404	ebooks/56074
139254	text/html; charset=utf-8	http://www.gutenberg.org/files/56074/56074-h/56074-h.htm	2017-11-28 04:53:14	ebooks/56074
171441	application/epub+zip	http://www.gutenberg.org/ebooks/56074.epub.images	2020-05-27 01:51:13.873408	ebooks/56074
13353	image/jpeg	http://www.gutenberg.org/cache/epub/56074/pg56074.cover.medium.jpg	2020-05-27 01:51:15.432393	ebooks/56074
358700	text/html	http://www.gutenberg.org/files/56075/56075-h.zip	2017-11-28 09:01:12	ebooks/56075
29425	image/jpeg	http://www.gutenberg.org/cache/epub/56075/pg56075.cover.medium.jpg	2020-06-14 21:01:51.263268	ebooks/56075
1326122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56075.kindle.noimages	2020-06-14 21:01:51.126228	ebooks/56075
638327	text/plain; charset=utf-8	http://www.gutenberg.org/files/56075/56075-0.txt	2020-06-14 18:40:33	ebooks/56075
1822188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56075.kindle.images	2020-06-14 21:01:49.583288	ebooks/56075
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/56075.rdf	2020-06-14 21:01:51.341232	ebooks/56075
388090	application/epub+zip	http://www.gutenberg.org/ebooks/56075.epub.noimages	2020-06-14 21:01:47.928292	ebooks/56075
582063	application/epub+zip	http://www.gutenberg.org/ebooks/56075.epub.images	2020-06-14 21:01:47.446289	ebooks/56075
685734	text/html	http://www.gutenberg.org/files/56075/56075-h/56075-h.htm	2017-11-28 08:58:30	ebooks/56075
240844	text/plain; charset=utf-8	http://www.gutenberg.org/files/56075/56075-0.zip	2020-06-14 18:40:33	ebooks/56075
3457	image/jpeg	http://www.gutenberg.org/cache/epub/56075/pg56075.cover.small.jpg	2020-06-14 21:01:51.230301	ebooks/56075
167979	application/zip	http://www.gutenberg.org/files/56076/56076-8.zip	2017-11-29 03:45:46	ebooks/56076
221410	application/epub+zip	http://www.gutenberg.org/ebooks/56076.epub.noimages	2020-05-27 01:51:20.464327	ebooks/56076
422242	text/plain	http://www.gutenberg.org/ebooks/56076.txt.utf-8	2020-05-27 01:51:19.853376	ebooks/56076
276538	application/zip	http://www.gutenberg.org/files/56076/56076-h.zip	2017-11-29 03:45:46	ebooks/56076
473898	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56076/56076-h/56076-h.htm	2017-11-29 03:45:26	ebooks/56076
2213	image/jpeg	http://www.gutenberg.org/cache/epub/56076/pg56076.cover.small.jpg	2020-05-27 01:51:22.5463	ebooks/56076
997869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56076.kindle.images	2020-05-27 01:51:21.492291	ebooks/56076
296269	application/epub+zip	http://www.gutenberg.org/ebooks/56076.epub.images	2020-05-27 01:51:20.25833	ebooks/56076
853894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56076.kindle.noimages	2020-05-27 01:51:22.516279	ebooks/56076
11355	image/jpeg	http://www.gutenberg.org/cache/epub/56076/pg56076.cover.medium.jpg	2020-05-27 01:51:22.573292	ebooks/56076
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/56076.rdf	2020-06-11 01:46:08.797988	ebooks/56076
422107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56076/56076-8.txt	2017-11-29 03:45:26	ebooks/56076
400392	text/plain	http://www.gutenberg.org/ebooks/56077.txt.utf-8	2020-05-27 01:51:22.696286	ebooks/56077
184612	application/epub+zip	http://www.gutenberg.org/ebooks/56077.epub.noimages	2020-05-27 01:51:23.457273	ebooks/56077
742045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56077.kindle.images	2020-05-27 01:51:24.407255	ebooks/56077
445929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56077/56077-h/56077-h.htm	2017-11-29 05:32:24	ebooks/56077
184613	application/epub+zip	http://www.gutenberg.org/ebooks/56077.epub.images	2020-05-27 01:51:23.229289	ebooks/56077
5822	image/jpeg	http://www.gutenberg.org/cache/epub/56077/pg56077.cover.medium.jpg	2020-05-27 01:51:25.540252	ebooks/56077
400421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56077/56077-8.txt	2017-11-29 05:32:24	ebooks/56077
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/56077.rdf	2020-06-11 01:46:08.822983	ebooks/56077
1485	image/jpeg	http://www.gutenberg.org/cache/epub/56077/pg56077.cover.small.jpg	2020-05-27 01:51:25.511262	ebooks/56077
742036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56077.kindle.noimages	2020-05-27 01:51:25.37925	ebooks/56077
174970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56077/56077-h.zip	2017-11-29 05:32:42	ebooks/56077
154475	application/zip	http://www.gutenberg.org/files/56077/56077-8.zip	2017-11-29 05:32:42	ebooks/56077
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/56078.rdf	2020-06-11 01:46:08.844989	ebooks/56078
78465	application/zip	http://www.gutenberg.org/files/56078/56078-0.zip	2017-11-29 09:17:10	ebooks/56078
26797	image/jpeg	http://www.gutenberg.org/cache/epub/56078/pg56078.cover.medium.jpg	2020-05-27 01:51:27.94821	ebooks/56078
258881	text/html; charset=utf-8	http://www.gutenberg.org/files/56078/56078-h/56078-h.htm	2017-11-29 09:16:58	ebooks/56078
4758	image/jpeg	http://www.gutenberg.org/cache/epub/56078/pg56078.cover.small.jpg	2020-05-27 01:51:27.923215	ebooks/56078
169081	application/epub+zip	http://www.gutenberg.org/ebooks/56078.epub.noimages	2020-05-27 01:51:26.497237	ebooks/56078
226000	text/plain; charset=utf-8	http://www.gutenberg.org/files/56078/56078-0.txt	2017-11-29 09:16:34	ebooks/56078
921910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56078.kindle.images	2020-05-27 01:51:27.21422	ebooks/56078
378642	application/epub+zip	http://www.gutenberg.org/ebooks/56078.epub.images	2020-05-27 01:51:26.162237	ebooks/56078
406300	text/html; charset=utf-8	http://www.gutenberg.org/files/56078/56078-h.zip	2017-11-29 09:17:10	ebooks/56078
541237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56078.kindle.noimages	2020-05-27 01:51:27.895222	ebooks/56078
4388	image/jpeg	http://www.gutenberg.org/cache/epub/56079/pg56079.cover.small.jpg	2020-05-27 01:51:31.725165	ebooks/56079
9425910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56079.kindle.images	2020-05-27 01:51:31.132175	ebooks/56079
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/56079.rdf	2020-06-11 01:46:08.872992	ebooks/56079
216487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56079/56079.txt	2017-11-29 09:12:32	ebooks/56079
507507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56079.kindle.noimages	2020-05-27 01:51:31.695164	ebooks/56079
83739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56079/56079.zip	2017-11-29 09:12:46	ebooks/56079
4999418	application/epub+zip	http://www.gutenberg.org/ebooks/56079.epub.images	2020-05-27 01:51:28.596246	ebooks/56079
4967435	text/html; charset=us-ascii	http://www.gutenberg.org/files/56079/56079-h.zip	2017-11-29 09:12:48	ebooks/56079
238922	text/html; charset=us-ascii	http://www.gutenberg.org/files/56079/56079-h/56079-h.htm	2017-11-29 09:12:32	ebooks/56079
151591	application/epub+zip	http://www.gutenberg.org/ebooks/56079.epub.noimages	2020-05-27 01:51:28.749227	ebooks/56079
28717	image/jpeg	http://www.gutenberg.org/cache/epub/56079/pg56079.cover.medium.jpg	2020-05-27 01:51:31.75316	ebooks/56079
216459	text/plain	http://www.gutenberg.org/ebooks/56079.txt.utf-8	2020-05-27 01:51:28.059213	ebooks/56079
18342	image/jpeg	http://www.gutenberg.org/cache/epub/5608/pg5608.cover.medium.jpg	2020-06-03 00:37:21.311762	ebooks/5608
64042	application/zip	http://www.gutenberg.org/files/5608/5608.zip	2015-04-09 05:50:24	ebooks/5608
89148	application/epub+zip	http://www.gutenberg.org/ebooks/5608.epub.images	2020-06-03 00:37:20.420765	ebooks/5608
189853	text/html	http://www.gutenberg.org/ebooks/5608.html.noimages	2020-06-03 00:37:20.335764	ebooks/5608
4013	image/jpeg	http://www.gutenberg.org/cache/epub/5608/pg5608.cover.small.jpg	2020-06-03 00:37:21.286753	ebooks/5608
189853	text/html	http://www.gutenberg.org/ebooks/5608.html.images	2020-06-03 00:37:20.285776	ebooks/5608
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/5608.rdf	2020-06-11 01:04:35.043154	ebooks/5608
181003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5608/5608.txt	2015-04-09 05:49:58	ebooks/5608
180973	text/plain	http://www.gutenberg.org/ebooks/5608.txt.utf-8	2020-06-03 00:37:20.179781	ebooks/5608
89148	application/epub+zip	http://www.gutenberg.org/ebooks/5608.epub.noimages	2020-06-03 00:37:20.474766	ebooks/5608
363020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5608.kindle.images	2020-06-03 00:37:20.868747	ebooks/5608
363008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5608.kindle.noimages	2020-06-03 00:37:21.26079	ebooks/5608
537330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56080/56080-8.txt	2018-02-24 00:42:26	ebooks/56080
599753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56080/56080-h/56080-h.htm	2018-02-24 00:42:26	ebooks/56080
537315	text/plain	http://www.gutenberg.org/ebooks/56080.txt.utf-8	2020-05-27 01:51:31.883165	ebooks/56080
235530	application/epub+zip	http://www.gutenberg.org/ebooks/56080.epub.noimages	2020-05-27 01:51:32.757175	ebooks/56080
953614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56080.kindle.images	2020-05-27 01:51:33.943142	ebooks/56080
3213	image/jpeg	http://www.gutenberg.org/cache/epub/56080/pg56080.cover.small.jpg	2020-05-27 01:51:35.174119	ebooks/56080
235530	application/epub+zip	http://www.gutenberg.org/ebooks/56080.epub.images	2020-05-27 01:51:32.452171	ebooks/56080
953602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56080.kindle.noimages	2020-05-27 01:51:35.12612	ebooks/56080
208971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56080/56080-h.zip	2018-02-24 00:42:40	ebooks/56080
201719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56080/56080-8.zip	2018-02-24 00:42:40	ebooks/56080
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/56080.rdf	2020-06-11 01:46:08.900006	ebooks/56080
11273	image/jpeg	http://www.gutenberg.org/cache/epub/56080/pg56080.cover.medium.jpg	2020-05-27 01:51:35.217113	ebooks/56080
518038	text/plain	http://www.gutenberg.org/ebooks/56081.txt.utf-8	2020-05-27 01:51:35.390119	ebooks/56081
913652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56081.kindle.images	2020-05-27 01:51:37.187104	ebooks/56081
223028	application/epub+zip	http://www.gutenberg.org/ebooks/56081.epub.images	2020-05-27 01:51:35.865136	ebooks/56081
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/56081.rdf	2020-06-11 01:46:08.925013	ebooks/56081
223029	application/epub+zip	http://www.gutenberg.org/ebooks/56081.epub.noimages	2020-05-27 01:51:36.112184	ebooks/56081
194645	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56081/56081-8.zip	2018-03-21 07:13:08	ebooks/56081
13671	image/jpeg	http://www.gutenberg.org/cache/epub/56081/pg56081.cover.medium.jpg	2020-05-27 01:51:38.343309	ebooks/56081
913649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56081.kindle.noimages	2020-05-27 01:51:38.263285	ebooks/56081
518068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56081/56081-8.txt	2018-03-21 07:12:42	ebooks/56081
200972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56081/56081-h.zip	2018-03-21 07:13:08	ebooks/56081
3801	image/jpeg	http://www.gutenberg.org/cache/epub/56081/pg56081.cover.small.jpg	2020-05-27 01:51:38.305293	ebooks/56081
568409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56081/56081-h/56081-h.htm	2018-03-21 07:12:44	ebooks/56081
8476	image/jpeg	http://www.gutenberg.org/cache/epub/56082/pg56082.cover.medium.jpg	2020-05-27 01:51:40.167269	ebooks/56082
114031	application/epub+zip	http://www.gutenberg.org/ebooks/56082.epub.noimages	2020-05-27 01:51:39.087273	ebooks/56082
307791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56082.kindle.noimages	2020-05-27 01:51:40.114252	ebooks/56082
354897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56082.kindle.images	2020-05-27 01:51:39.621259	ebooks/56082
26171	text/plain; charset=utf-8	http://www.gutenberg.org/files/56082/56082-0.zip	2017-11-29 08:43:28	ebooks/56082
70635	text/plain; charset=utf-8	http://www.gutenberg.org/files/56082/56082-0.txt	2017-11-29 08:43:24	ebooks/56082
1721	image/jpeg	http://www.gutenberg.org/cache/epub/56082/pg56082.cover.small.jpg	2020-05-27 01:51:40.141291	ebooks/56082
108340	text/html; charset=utf-8	http://www.gutenberg.org/files/56082/56082-h/56082-h.htm	2017-11-29 08:43:28	ebooks/56082
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/56082.rdf	2020-06-11 01:46:08.946979	ebooks/56082
96202	text/html; charset=utf-8	http://www.gutenberg.org/files/56082/56082-h.zip	2017-11-29 08:43:28	ebooks/56082
142657	application/epub+zip	http://www.gutenberg.org/ebooks/56082.epub.images	2020-05-27 01:51:38.819327	ebooks/56082
223081	text/plain; charset=utf-8	http://www.gutenberg.org/files/56083/56083-0.txt	2017-11-29 11:49:58	ebooks/56083
6595359	application/epub+zip	http://www.gutenberg.org/ebooks/56083.epub.images	2020-05-27 01:51:43.726216	ebooks/56083
12445855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56083.kindle.images	2020-05-27 01:51:49.597132	ebooks/56083
4462	image/jpeg	http://www.gutenberg.org/cache/epub/56083/pg56083.cover.small.jpg	2020-05-27 01:51:50.427119	ebooks/56083
628927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56083.kindle.noimages	2020-05-27 01:51:50.384125	ebooks/56083
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/56083.rdf	2020-06-11 01:46:08.971975	ebooks/56083
87351	text/plain; charset=utf-8	http://www.gutenberg.org/files/56083/56083-0.zip	2017-11-29 11:50:10	ebooks/56083
24160	image/jpeg	http://www.gutenberg.org/cache/epub/56083/pg56083.cover.medium.jpg	2020-05-27 01:51:50.465128	ebooks/56083
9553039	application/octet-stream	http://www.gutenberg.org/files/56083/56083-h.zip	2017-11-29 11:50:12	ebooks/56083
260559	text/html	http://www.gutenberg.org/files/56083/56083-h/56083-h.htm	2017-11-29 11:50:00	ebooks/56083
204939	application/epub+zip	http://www.gutenberg.org/ebooks/56083.epub.noimages	2020-05-27 01:51:44.895241	ebooks/56083
197062	application/epub+zip	http://www.gutenberg.org/ebooks/56084.epub.images	2020-05-27 01:51:51.496115	ebooks/56084
185745	text/html	http://www.gutenberg.org/files/56084/56084-h/56084-h.htm	2017-11-29 11:51:40	ebooks/56084
14318	application/rdf+xml	http://www.gutenberg.org/ebooks/56084.rdf	2020-06-11 01:46:08.997994	ebooks/56084
550410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56084.kindle.images	2020-05-27 01:51:52.93439	ebooks/56084
161363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56084/56084-8.txt	2017-11-29 11:52:16	ebooks/56084
15858	image/jpeg	http://www.gutenberg.org/cache/epub/56084/pg56084.cover.medium.jpg	2020-05-27 01:51:53.550385	ebooks/56084
150132	application/epub+zip	http://www.gutenberg.org/ebooks/56084.epub.noimages	2020-05-27 01:51:52.334405	ebooks/56084
2635	image/jpeg	http://www.gutenberg.org/cache/epub/56084/pg56084.cover.small.jpg	2020-05-27 01:51:53.525375	ebooks/56084
162401	text/plain; charset=utf-8	http://www.gutenberg.org/files/56084/56084-0.txt	2017-11-29 11:51:38	ebooks/56084
61267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56084/56084-8.zip	2017-11-29 11:52:50	ebooks/56084
61422	application/zip	http://www.gutenberg.org/files/56084/56084-0.zip	2017-11-29 11:52:50	ebooks/56084
457768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56084.kindle.noimages	2020-05-27 01:51:53.497375	ebooks/56084
189373	application/zip	http://www.gutenberg.org/files/56084/56084-h.zip	2017-11-29 11:52:50	ebooks/56084
222497	text/plain	http://www.gutenberg.org/ebooks/56085.txt.utf-8	2020-05-27 01:51:53.799393	ebooks/56085
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/56085.rdf	2020-06-11 01:46:09.025975	ebooks/56085
4677574	text/html; charset=us-ascii	http://www.gutenberg.org/files/56085/56085-h.zip	2017-11-29 14:05:08	ebooks/56085
85564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56085/56085.zip	2017-11-29 14:05:06	ebooks/56085
30277	image/jpeg	http://www.gutenberg.org/cache/epub/56085/pg56085.cover.medium.jpg	2020-05-27 01:51:57.410339	ebooks/56085
4935	image/jpeg	http://www.gutenberg.org/cache/epub/56085/pg56085.cover.small.jpg	2020-05-27 01:51:57.381341	ebooks/56085
222527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56085/56085.txt	2017-11-29 14:04:54	ebooks/56085
516924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56085.kindle.noimages	2020-05-27 01:51:57.352354	ebooks/56085
8974412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56085.kindle.images	2020-05-27 01:51:56.782338	ebooks/56085
154156	application/epub+zip	http://www.gutenberg.org/ebooks/56085.epub.noimages	2020-05-27 01:51:54.497366	ebooks/56085
244759	text/html; charset=us-ascii	http://www.gutenberg.org/files/56085/56085-h/56085-h.htm	2017-11-29 14:04:54	ebooks/56085
4714496	application/epub+zip	http://www.gutenberg.org/ebooks/56085.epub.images	2020-05-27 01:51:54.332393	ebooks/56085
2110	image/jpeg	http://www.gutenberg.org/cache/epub/56086/pg56086.cover.small.jpg	2020-05-27 01:52:03.196254	ebooks/56086
1242592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56086.kindle.noimages	2020-05-27 01:52:03.124259	ebooks/56086
9622	image/jpeg	http://www.gutenberg.org/cache/epub/56086/pg56086.cover.medium.jpg	2020-05-27 01:52:03.258255	ebooks/56086
379928	application/epub+zip	http://www.gutenberg.org/ebooks/56086.epub.images	2020-05-27 01:51:58.540311	ebooks/56086
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/56086.rdf	2020-06-11 01:46:09.049973	ebooks/56086
207219	application/zip	http://www.gutenberg.org/files/56086/56086-8.zip	2017-11-29 15:44:32	ebooks/56086
545363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56086/56086-8.txt	2017-11-29 15:44:28	ebooks/56086
339099	application/zip	http://www.gutenberg.org/files/56086/56086-h.zip	2017-11-29 15:44:34	ebooks/56086
753557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56086/56086-h/56086-h.htm	2017-11-29 15:44:32	ebooks/56086
1420344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56086.kindle.images	2020-05-27 01:52:01.09028	ebooks/56086
290924	application/epub+zip	http://www.gutenberg.org/ebooks/56086.epub.noimages	2020-05-27 01:51:59.072311	ebooks/56086
553432	text/plain	http://www.gutenberg.org/ebooks/56086.txt.utf-8	2020-05-27 01:51:57.55136	ebooks/56086
912748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56087.kindle.noimages	2020-05-27 01:52:06.341209	ebooks/56087
195285	application/zip	http://www.gutenberg.org/files/56087/56087-8.zip	2018-03-04 05:13:42	ebooks/56087
205678	application/zip	http://www.gutenberg.org/files/56087/56087-h.zip	2018-03-04 05:13:42	ebooks/56087
222320	application/epub+zip	http://www.gutenberg.org/ebooks/56087.epub.noimages	2020-05-27 01:52:04.171257	ebooks/56087
11923	image/jpeg	http://www.gutenberg.org/cache/epub/56087/pg56087.cover.medium.jpg	2020-05-27 01:52:06.41724	ebooks/56087
643092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56087/56087-h/56087-h.htm	2018-03-04 05:12:44	ebooks/56087
527414	text/plain	http://www.gutenberg.org/ebooks/56087.txt.utf-8	2020-05-27 01:52:03.458276	ebooks/56087
912760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56087.kindle.images	2020-05-27 01:52:05.250231	ebooks/56087
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/56087.rdf	2020-06-11 01:46:09.07598	ebooks/56087
222320	application/epub+zip	http://www.gutenberg.org/ebooks/56087.epub.images	2020-05-27 01:52:03.934268	ebooks/56087
3242	image/jpeg	http://www.gutenberg.org/cache/epub/56087/pg56087.cover.small.jpg	2020-05-27 01:52:06.381209	ebooks/56087
527442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56087/56087-8.txt	2018-03-04 05:12:22	ebooks/56087
189206	text/plain; charset=utf-8	http://www.gutenberg.org/files/56088/56088-0.txt	2017-11-30 06:20:20	ebooks/56088
477917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56088.kindle.noimages	2020-05-27 01:52:08.676183	ebooks/56088
162929	application/epub+zip	http://www.gutenberg.org/ebooks/56088.epub.noimages	2020-05-27 01:52:07.222225	ebooks/56088
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/56088.rdf	2020-06-11 01:46:09.09903	ebooks/56088
374578	application/epub+zip	http://www.gutenberg.org/ebooks/56088.epub.images	2020-05-27 01:52:06.955221	ebooks/56088
71584	text/plain; charset=utf-8	http://www.gutenberg.org/files/56088/56088-0.zip	2017-11-30 06:20:22	ebooks/56088
221984	text/html; charset=utf-8	http://www.gutenberg.org/files/56088/56088-h/56088-h.htm	2017-11-30 06:20:22	ebooks/56088
12210	image/jpeg	http://www.gutenberg.org/cache/epub/56088/pg56088.cover.medium.jpg	2020-05-27 01:52:08.7252	ebooks/56088
841142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56088.kindle.images	2020-05-27 01:52:08.088192	ebooks/56088
2156	image/jpeg	http://www.gutenberg.org/cache/epub/56088/pg56088.cover.small.jpg	2020-05-27 01:52:08.702214	ebooks/56088
386155	application/zip	http://www.gutenberg.org/files/56088/56088-h.zip	2017-11-30 06:20:22	ebooks/56088
360148	application/epub+zip	http://www.gutenberg.org/ebooks/56089.epub.images	2020-05-27 01:52:09.784202	ebooks/56089
1461884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56089.kindle.images	2020-05-27 01:52:12.235159	ebooks/56089
784109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56089/56089-8.txt	2017-11-30 05:00:52	ebooks/56089
335787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56089/56089-h.zip	2017-11-30 05:00:58	ebooks/56089
13226	image/jpeg	http://www.gutenberg.org/cache/epub/56089/pg56089.cover.medium.jpg	2020-05-27 01:52:14.398105	ebooks/56089
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/56089.rdf	2020-06-11 01:46:09.124051	ebooks/56089
1461875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56089.kindle.noimages	2020-05-27 01:52:14.184125	ebooks/56089
287954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56089/56089-8.zip	2017-11-30 05:00:58	ebooks/56089
1829	image/jpeg	http://www.gutenberg.org/cache/epub/56089/pg56089.cover.small.jpg	2020-05-27 01:52:14.294116	ebooks/56089
784234	text/plain	http://www.gutenberg.org/ebooks/56089.txt.utf-8	2020-05-27 01:52:08.847209	ebooks/56089
360147	application/epub+zip	http://www.gutenberg.org/ebooks/56089.epub.noimages	2020-05-27 01:52:10.286163	ebooks/56089
889788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56089/56089-h/56089-h.htm	2017-11-30 05:00:52	ebooks/56089
301412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5609.kindle.noimages	2020-06-03 00:37:22.283809	ebooks/5609
4775	image/jpeg	http://www.gutenberg.org/cache/epub/5609/pg5609.cover.small.jpg	2020-06-03 00:37:22.309743	ebooks/5609
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/5609.rdf	2020-06-11 01:04:35.066164	ebooks/5609
72300	application/epub+zip	http://www.gutenberg.org/ebooks/5609.epub.noimages	2020-06-03 00:37:21.659741	ebooks/5609
72300	application/epub+zip	http://www.gutenberg.org/ebooks/5609.epub.images	2020-06-03 00:37:21.609741	ebooks/5609
47778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5609/5609.zip	2015-04-07 08:41:40	ebooks/5609
131248	text/html	http://www.gutenberg.org/ebooks/5609.html.images	2020-06-03 00:37:21.497758	ebooks/5609
125479	text/plain	http://www.gutenberg.org/ebooks/5609.txt.utf-8	2020-06-03 00:37:21.420764	ebooks/5609
131248	text/html	http://www.gutenberg.org/ebooks/5609.html.noimages	2020-06-03 00:37:21.537761	ebooks/5609
22373	image/jpeg	http://www.gutenberg.org/cache/epub/5609/pg5609.cover.medium.jpg	2020-06-03 00:37:22.334735	ebooks/5609
125509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5609/5609.txt	2015-04-07 08:41:18	ebooks/5609
301420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5609.kindle.images	2020-06-03 00:37:21.968736	ebooks/5609
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/56090.rdf	2020-06-11 01:46:09.147972	ebooks/56090
11956	image/jpeg	http://www.gutenberg.org/cache/epub/56090/pg56090.cover.medium.jpg	2020-05-27 01:52:17.454267	ebooks/56090
228779	application/epub+zip	http://www.gutenberg.org/ebooks/56090.epub.noimages	2020-05-27 01:52:15.585118	ebooks/56090
228779	application/epub+zip	http://www.gutenberg.org/ebooks/56090.epub.images	2020-05-27 01:52:15.238122	ebooks/56090
104745	application/zip	http://www.gutenberg.org/files/56090/56090-0.zip	2017-11-30 05:10:14	ebooks/56090
722667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56090.kindle.noimages	2020-05-27 01:52:17.403276	ebooks/56090
295410	text/plain; charset=utf-8	http://www.gutenberg.org/files/56090/56090-0.txt	2017-11-30 05:10:10	ebooks/56090
1959	image/jpeg	http://www.gutenberg.org/cache/epub/56090/pg56090.cover.small.jpg	2020-05-27 01:52:17.42927	ebooks/56090
722683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56090.kindle.images	2020-05-27 01:52:16.488286	ebooks/56090
333513	text/html; charset=utf-8	http://www.gutenberg.org/files/56090/56090-h/56090-h.htm	2017-11-30 05:10:14	ebooks/56090
209652	application/zip	http://www.gutenberg.org/files/56090/56090-h.zip	2017-11-30 05:10:14	ebooks/56090
498219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56091.kindle.images	2020-05-27 01:52:18.66425	ebooks/56091
284745	text/html	http://www.gutenberg.org/ebooks/56091.html.noimages	2020-05-27 01:52:17.81329	ebooks/56091
251853	text/plain	http://www.gutenberg.org/ebooks/56091.txt.utf-8	2020-05-27 01:52:17.559272	ebooks/56091
284745	text/html	http://www.gutenberg.org/ebooks/56091.html.images	2020-05-27 01:52:17.746265	ebooks/56091
19062	image/jpeg	http://www.gutenberg.org/cache/epub/56091/pg56091.cover.medium.jpg	2020-05-27 01:52:19.318255	ebooks/56091
126530	application/epub+zip	http://www.gutenberg.org/ebooks/56091.epub.noimages	2020-05-27 01:52:18.057286	ebooks/56091
91238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56091/56091-8.zip	2017-11-30 05:48:28	ebooks/56091
498206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56091.kindle.noimages	2020-05-27 01:52:19.265244	ebooks/56091
3930	image/jpeg	http://www.gutenberg.org/cache/epub/56091/pg56091.cover.small.jpg	2020-05-27 01:52:19.293242	ebooks/56091
242106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56091/56091-8.txt	2017-11-30 05:48:28	ebooks/56091
126531	application/epub+zip	http://www.gutenberg.org/ebooks/56091.epub.images	2020-05-27 01:52:17.956271	ebooks/56091
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/56091.rdf	2020-06-11 01:46:09.171981	ebooks/56091
93141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56092/56092-8.txt	2017-11-30 05:52:38	ebooks/56092
253106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56092.kindle.images	2020-05-27 01:52:19.98025	ebooks/56092
65070	application/epub+zip	http://www.gutenberg.org/ebooks/56092.epub.images	2020-05-27 01:52:19.623246	ebooks/56092
36568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56092/56092-8.zip	2017-11-30 05:52:40	ebooks/56092
253095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56092.kindle.noimages	2020-05-27 01:52:20.286231	ebooks/56092
3955	image/jpeg	http://www.gutenberg.org/cache/epub/56092/pg56092.cover.small.jpg	2020-05-27 01:52:20.31423	ebooks/56092
108589	text/html	http://www.gutenberg.org/ebooks/56092.html.images	2020-05-27 01:52:19.51325	ebooks/56092
108589	text/html	http://www.gutenberg.org/ebooks/56092.html.noimages	2020-05-27 01:52:19.550268	ebooks/56092
96589	text/plain	http://www.gutenberg.org/ebooks/56092.txt.utf-8	2020-05-27 01:52:19.43325	ebooks/56092
65071	application/epub+zip	http://www.gutenberg.org/ebooks/56092.epub.noimages	2020-05-27 01:52:19.680238	ebooks/56092
19288	image/jpeg	http://www.gutenberg.org/cache/epub/56092/pg56092.cover.medium.jpg	2020-05-27 01:52:20.340229	ebooks/56092
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/56092.rdf	2020-06-11 01:46:09.196005	ebooks/56092
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/56093.rdf	2020-06-11 01:46:09.220972	ebooks/56093
297117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56093.kindle.noimages	2020-05-27 01:52:21.549233	ebooks/56093
76373	application/epub+zip	http://www.gutenberg.org/ebooks/56093.epub.images	2020-05-27 01:52:20.698237	ebooks/56093
18970	image/jpeg	http://www.gutenberg.org/cache/epub/56093/pg56093.cover.medium.jpg	2020-05-27 01:52:21.60322	ebooks/56093
142304	text/html	http://www.gutenberg.org/ebooks/56093.html.noimages	2020-05-27 01:52:20.605239	ebooks/56093
3918	image/jpeg	http://www.gutenberg.org/cache/epub/56093/pg56093.cover.small.jpg	2020-05-27 01:52:21.577218	ebooks/56093
119111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56093/56093-8.txt	2017-11-30 05:56:42	ebooks/56093
76373	application/epub+zip	http://www.gutenberg.org/ebooks/56093.epub.noimages	2020-05-27 01:52:20.771229	ebooks/56093
123670	text/plain	http://www.gutenberg.org/ebooks/56093.txt.utf-8	2020-05-27 01:52:20.452274	ebooks/56093
142304	text/html	http://www.gutenberg.org/ebooks/56093.html.images	2020-05-27 01:52:20.563227	ebooks/56093
45524	application/zip	http://www.gutenberg.org/files/56093/56093-8.zip	2017-11-30 05:56:44	ebooks/56093
297133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56093.kindle.images	2020-05-27 01:52:21.15922	ebooks/56093
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/56094.rdf	2020-06-11 01:46:09.244009	ebooks/56094
6683790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56094.kindle.images	2020-05-27 01:52:25.909155	ebooks/56094
214183	text/plain; charset=utf-8	http://www.gutenberg.org/files/56094/56094-0.zip	2017-11-30 06:37:28	ebooks/56094
2135	image/jpeg	http://www.gutenberg.org/cache/epub/56094/pg56094.cover.small.jpg	2020-05-27 01:52:27.560134	ebooks/56094
636065	text/html; charset=utf-8	http://www.gutenberg.org/files/56094/56094-h/56094-h.htm	2017-11-30 06:37:26	ebooks/56094
1314128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56094.kindle.noimages	2020-05-27 01:52:27.493147	ebooks/56094
3721858	application/epub+zip	http://www.gutenberg.org/ebooks/56094.epub.images	2020-05-27 01:52:22.826237	ebooks/56094
5154644	application/zip	http://www.gutenberg.org/files/56094/56094-h.zip	2017-11-30 06:37:28	ebooks/56094
403444	application/epub+zip	http://www.gutenberg.org/ebooks/56094.epub.noimages	2020-05-27 01:52:23.515214	ebooks/56094
16085	image/jpeg	http://www.gutenberg.org/cache/epub/56094/pg56094.cover.medium.jpg	2020-05-27 01:52:27.621139	ebooks/56094
544263	text/plain; charset=utf-8	http://www.gutenberg.org/files/56094/56094-0.txt	2017-11-30 06:37:24	ebooks/56094
240252	text/html; charset=utf-8	http://www.gutenberg.org/files/56095/56095-h/56095-h.htm	2017-11-30 13:39:04	ebooks/56095
746876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56095.kindle.images	2020-05-27 01:52:29.408118	ebooks/56095
624102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56095.kindle.noimages	2020-05-27 01:52:30.1121	ebooks/56095
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/56095.rdf	2020-06-11 01:46:09.267971	ebooks/56095
212140	application/epub+zip	http://www.gutenberg.org/ebooks/56095.epub.noimages	2020-05-27 01:52:28.680119	ebooks/56095
311170	application/epub+zip	http://www.gutenberg.org/ebooks/56095.epub.images	2020-05-27 01:52:28.187157	ebooks/56095
76910	text/plain; charset=utf-8	http://www.gutenberg.org/files/56095/56095-0.zip	2017-11-30 13:39:04	ebooks/56095
204927	text/plain; charset=utf-8	http://www.gutenberg.org/files/56095/56095-0.txt	2017-11-30 13:39:00	ebooks/56095
1664	image/jpeg	http://www.gutenberg.org/cache/epub/56095/pg56095.cover.small.jpg	2020-05-27 01:52:30.169115	ebooks/56095
14415	image/jpeg	http://www.gutenberg.org/cache/epub/56095/pg56095.cover.medium.jpg	2020-05-27 01:52:30.223111	ebooks/56095
736817	application/zip	http://www.gutenberg.org/files/56095/56095-h.zip	2017-11-30 13:39:04	ebooks/56095
646596	text/html; charset=utf-8	http://www.gutenberg.org/files/56096/56096-h/56096-h.htm	2017-11-30 13:42:02	ebooks/56096
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/56096.rdf	2020-06-11 01:46:09.291002	ebooks/56096
2357	image/jpeg	http://www.gutenberg.org/cache/epub/56096/pg56096.cover.small.jpg	2020-05-27 01:52:35.874343	ebooks/56096
332483	application/epub+zip	http://www.gutenberg.org/ebooks/56096.epub.noimages	2020-05-27 01:52:31.728382	ebooks/56096
15044	image/jpeg	http://www.gutenberg.org/cache/epub/56096/pg56096.cover.medium.jpg	2020-05-27 01:52:35.94135	ebooks/56096
4359976	application/epub+zip	http://www.gutenberg.org/ebooks/56096.epub.images	2020-05-27 01:52:31.218403	ebooks/56096
561682	text/plain; charset=utf-8	http://www.gutenberg.org/files/56096/56096-0.txt	2017-11-30 13:41:56	ebooks/56096
9002432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56096.kindle.images	2020-05-27 01:52:34.280346	ebooks/56096
4258733	text/html; charset=utf-8	http://www.gutenberg.org/files/56096/56096-h.zip	2017-11-30 13:42:10	ebooks/56096
204973	application/zip	http://www.gutenberg.org/files/56096/56096-0.zip	2017-11-30 13:42:08	ebooks/56096
1160915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56096.kindle.noimages	2020-05-27 01:52:35.80238	ebooks/56096
781957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56097.kindle.noimages	2020-05-27 01:52:38.253334	ebooks/56097
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/56097.rdf	2020-06-11 01:46:09.315969	ebooks/56097
351218	text/html; charset=utf-8	http://www.gutenberg.org/files/56097/56097-h/56097-h.htm	2017-11-30 13:44:12	ebooks/56097
3261	image/jpeg	http://www.gutenberg.org/cache/epub/56097/pg56097.cover.small.jpg	2020-05-27 01:52:38.281308	ebooks/56097
1333116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56097.kindle.images	2020-05-27 01:52:37.464307	ebooks/56097
233261	application/epub+zip	http://www.gutenberg.org/ebooks/56097.epub.noimages	2020-05-27 01:52:36.616324	ebooks/56097
587774	application/zip	http://www.gutenberg.org/files/56097/56097-h.zip	2017-11-30 13:44:12	ebooks/56097
22449	image/jpeg	http://www.gutenberg.org/cache/epub/56097/pg56097.cover.medium.jpg	2020-05-27 01:52:38.308298	ebooks/56097
124528	application/zip	http://www.gutenberg.org/files/56097/56097-0.zip	2017-11-30 13:44:12	ebooks/56097
596688	application/epub+zip	http://www.gutenberg.org/ebooks/56097.epub.images	2020-05-27 01:52:36.414336	ebooks/56097
337962	text/plain; charset=utf-8	http://www.gutenberg.org/files/56097/56097-0.txt	2017-11-30 13:44:08	ebooks/56097
359465	application/epub+zip	http://www.gutenberg.org/ebooks/56098.epub.images	2020-05-27 01:52:38.980322	ebooks/56098
569578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56098/56098-8.txt	2017-11-30 18:08:00	ebooks/56098
343714	application/epub+zip	http://www.gutenberg.org/ebooks/56098.epub.noimages	2020-05-27 01:52:39.297319	ebooks/56098
580065	text/plain	http://www.gutenberg.org/ebooks/56098.txt.utf-8	2020-05-27 01:52:38.415326	ebooks/56098
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/56098.rdf	2020-06-11 01:46:09.34097	ebooks/56098
1214238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56098.kindle.noimages	2020-05-27 01:52:41.731249	ebooks/56098
34188	image/jpeg	http://www.gutenberg.org/cache/epub/56098/pg56098.cover.medium.jpg	2020-05-27 01:52:41.783255	ebooks/56098
3807	image/jpeg	http://www.gutenberg.org/cache/epub/56098/pg56098.cover.small.jpg	2020-05-27 01:52:41.758252	ebooks/56098
663651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56098/56098-h/56098-h.htm	2017-11-30 18:08:04	ebooks/56098
338331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56098/56098-h.zip	2017-11-30 18:08:06	ebooks/56098
217823	application/zip	http://www.gutenberg.org/files/56098/56098-8.zip	2017-11-30 18:08:06	ebooks/56098
1234209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56098.kindle.images	2020-05-27 01:52:40.51427	ebooks/56098
88283	text/plain; charset=utf-8	http://www.gutenberg.org/files/56099/56099-0.txt	2017-12-01 05:04:30	ebooks/56099
127047	text/html; charset=utf-8	http://www.gutenberg.org/files/56099/56099-h.zip	2017-12-01 05:04:34	ebooks/56099
2332	image/jpeg	http://www.gutenberg.org/cache/epub/56099/pg56099.cover.small.jpg	2020-05-27 01:52:43.025265	ebooks/56099
12668	image/jpeg	http://www.gutenberg.org/cache/epub/56099/pg56099.cover.medium.jpg	2020-05-27 01:52:43.038238	ebooks/56099
335677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56099.kindle.images	2020-05-27 01:52:42.716242	ebooks/56099
146077	application/epub+zip	http://www.gutenberg.org/ebooks/56099.epub.noimages	2020-05-27 01:52:42.422251	ebooks/56099
11909	application/rdf+xml	http://www.gutenberg.org/ebooks/56099.rdf	2020-06-11 01:46:09.363003	ebooks/56099
146077	application/epub+zip	http://www.gutenberg.org/ebooks/56099.epub.images	2020-05-27 01:52:42.166257	ebooks/56099
97630	text/html; charset=utf-8	http://www.gutenberg.org/files/56099/56099-h/56099-h.htm	2017-12-01 05:04:34	ebooks/56099
335669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56099.kindle.noimages	2020-05-27 01:52:43.011236	ebooks/56099
32533	application/zip	http://www.gutenberg.org/files/56099/56099-0.zip	2017-12-01 05:04:34	ebooks/56099
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/561.rdf	2020-06-11 01:00:32.667069	ebooks/561
558551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/561/561.txt	2019-07-01 06:04:20	ebooks/561
4035	image/jpeg	http://www.gutenberg.org/cache/epub/561/pg561.cover.small.jpg	2020-06-01 00:00:57.092882	ebooks/561
225798	application/epub+zip	http://www.gutenberg.org/ebooks/561.epub.images	2020-06-01 00:00:55.013969	ebooks/561
933458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/561.kindle.images	2020-06-01 00:00:56.117902	ebooks/561
558552	text/plain	http://www.gutenberg.org/ebooks/561.txt.utf-8	2020-06-01 00:00:54.648945	ebooks/561
18514	image/jpeg	http://www.gutenberg.org/cache/epub/561/pg561.cover.medium.jpg	2020-06-01 00:00:57.120887	ebooks/561
203796	application/zip	http://www.gutenberg.org/files/561/561-h.zip	2019-07-01 06:04:48	ebooks/561
933454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/561.kindle.noimages	2020-06-01 00:00:57.062887	ebooks/561
200222	application/zip	http://www.gutenberg.org/files/561/561.zip	2019-07-01 06:04:48	ebooks/561
577974	text/html	http://www.gutenberg.org/files/561/561-h/561-h.htm	2019-07-01 06:04:20	ebooks/561
225798	application/epub+zip	http://www.gutenberg.org/ebooks/561.epub.noimages	2020-06-01 00:00:55.177917	ebooks/561
3833	image/jpeg	http://www.gutenberg.org/cache/epub/5610/pg5610.cover.small.jpg	2020-06-03 00:37:24.598913	ebooks/5610
629814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5610.kindle.images	2020-06-03 00:37:23.775724	ebooks/5610
126638	application/zip	http://www.gutenberg.org/files/5610/5610-0.zip	2018-03-17 04:36:52	ebooks/5610
155626	application/epub+zip	http://www.gutenberg.org/ebooks/5610.epub.images	2020-06-03 00:37:22.771736	ebooks/5610
629806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5610.kindle.noimages	2020-06-03 00:37:24.562964	ebooks/5610
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/5610.rdf	2020-06-11 01:04:35.092154	ebooks/5610
422893	text/html; charset=utf-8	http://www.gutenberg.org/files/5610/5610-h/5610-h.htm	2018-03-17 04:36:30	ebooks/5610
125723	application/zip	http://www.gutenberg.org/files/5610/5610.zip	2009-03-25 12:41:18	ebooks/5610
324941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5610/5610.txt	2009-03-25 12:40:32	ebooks/5610
155626	application/epub+zip	http://www.gutenberg.org/ebooks/5610.epub.noimages	2020-06-03 00:37:22.983728	ebooks/5610
134520	application/zip	http://www.gutenberg.org/files/5610/5610-h.zip	2018-03-17 04:36:52	ebooks/5610
14147	image/jpeg	http://www.gutenberg.org/cache/epub/5610/pg5610.cover.medium.jpg	2020-06-03 00:37:24.632902	ebooks/5610
332326	text/plain; charset=utf-8	http://www.gutenberg.org/files/5610/5610-0.txt	2018-03-13 08:11:22	ebooks/5610
703053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56100.kindle.noimages	2020-05-27 01:52:49.532146	ebooks/56100
364838	text/html; charset=utf-8	http://www.gutenberg.org/files/56100/56100-h/56100-h.htm	2017-12-01 11:19:48	ebooks/56100
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/56100.rdf	2020-06-11 01:46:09.386975	ebooks/56100
982183	application/zip	http://www.gutenberg.org/files/56100/56100-h.zip	2017-12-01 11:19:50	ebooks/56100
21870	image/jpeg	http://www.gutenberg.org/cache/epub/56100/pg56100.cover.medium.jpg	2020-05-27 01:52:49.595158	ebooks/56100
3210	image/jpeg	http://www.gutenberg.org/cache/epub/56100/pg56100.cover.small.jpg	2020-05-27 01:52:49.56515	ebooks/56100
1005958	application/epub+zip	http://www.gutenberg.org/ebooks/56100.epub.images	2020-05-27 01:52:47.231177	ebooks/56100
2006530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56100.kindle.images	2020-05-27 01:52:48.679196	ebooks/56100
318486	text/plain; charset=utf-8	http://www.gutenberg.org/files/56100/56100-0.txt	2017-12-01 11:19:46	ebooks/56100
214425	application/epub+zip	http://www.gutenberg.org/ebooks/56100.epub.noimages	2020-05-27 01:52:47.641191	ebooks/56100
114973	application/zip	http://www.gutenberg.org/files/56100/56100-0.zip	2017-12-01 11:19:50	ebooks/56100
261413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56101/56101-8.txt	2017-12-01 11:23:04	ebooks/56101
178191	application/zip	http://www.gutenberg.org/files/56101/56101-h.zip	2017-12-01 11:23:04	ebooks/56101
101778	application/zip	http://www.gutenberg.org/files/56101/56101.zip	2017-12-01 11:23:04	ebooks/56101
13309	image/jpeg	http://www.gutenberg.org/cache/epub/56101/pg56101.cover.medium.jpg	2020-05-27 01:52:51.845132	ebooks/56101
261405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56101/56101.txt	2017-12-01 11:23:04	ebooks/56101
168542	application/epub+zip	http://www.gutenberg.org/ebooks/56101.epub.noimages	2020-05-27 01:52:50.260157	ebooks/56101
101801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56101/56101-8.zip	2017-12-01 11:23:04	ebooks/56101
662773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56101.kindle.images	2020-05-27 01:52:51.031137	ebooks/56101
1897	image/jpeg	http://www.gutenberg.org/cache/epub/56101/pg56101.cover.small.jpg	2020-05-27 01:52:51.822129	ebooks/56101
291743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56101/56101-h/56101-h.htm	2017-12-01 11:23:04	ebooks/56101
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/56101.rdf	2020-06-11 01:46:11.479948	ebooks/56101
601263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56101.kindle.noimages	2020-05-27 01:52:51.796117	ebooks/56101
261384	text/plain	http://www.gutenberg.org/ebooks/56101.txt.utf-8	2020-05-27 01:52:49.735174	ebooks/56101
203888	application/epub+zip	http://www.gutenberg.org/ebooks/56101.epub.images	2020-05-27 01:52:50.068152	ebooks/56101
345395	text/html; charset=utf-8	http://www.gutenberg.org/files/56102/56102-h.zip	2017-12-01 13:38:48	ebooks/56102
534755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56102.kindle.noimages	2020-05-27 01:52:54.237102	ebooks/56102
2179	image/jpeg	http://www.gutenberg.org/cache/epub/56102/pg56102.cover.small.jpg	2020-05-27 01:52:54.276106	ebooks/56102
191625	text/html; charset=utf-8	http://www.gutenberg.org/files/56102/56102-h/56102-h.htm	2017-12-01 13:38:46	ebooks/56102
158947	text/plain; charset=utf-8	http://www.gutenberg.org/files/56102/56102-0.txt	2017-12-01 13:38:42	ebooks/56102
14843	image/jpeg	http://www.gutenberg.org/cache/epub/56102/pg56102.cover.medium.jpg	2020-05-27 01:52:54.314093	ebooks/56102
805315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56102.kindle.images	2020-05-27 01:52:53.554095	ebooks/56102
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/56102.rdf	2020-06-11 01:46:11.505944	ebooks/56102
344435	application/epub+zip	http://www.gutenberg.org/ebooks/56102.epub.images	2020-05-27 01:52:52.488134	ebooks/56102
196463	application/epub+zip	http://www.gutenberg.org/ebooks/56102.epub.noimages	2020-05-27 01:52:52.880119	ebooks/56102
57104	text/plain; charset=utf-8	http://www.gutenberg.org/files/56102/56102-0.zip	2017-12-01 13:38:48	ebooks/56102
101598	application/epub+zip	http://www.gutenberg.org/ebooks/56103.epub.noimages	2020-05-27 01:52:55.275282	ebooks/56103
128161	text/html; charset=utf-8	http://www.gutenberg.org/files/56103/56103-h.zip	2018-01-08 05:07:30	ebooks/56103
17420	image/jpeg	http://www.gutenberg.org/cache/epub/56103/pg56103.cover.medium.jpg	2020-05-27 01:52:56.220304	ebooks/56103
158497	application/epub+zip	http://www.gutenberg.org/ebooks/56103.epub.images	2020-05-27 01:52:54.869101	ebooks/56103
32284	application/zip	http://www.gutenberg.org/files/56103/56103-0.zip	2018-01-08 05:07:30	ebooks/56103
401497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56103.kindle.images	2020-05-27 01:52:55.719269	ebooks/56103
2327	image/jpeg	http://www.gutenberg.org/cache/epub/56103/pg56103.cover.small.jpg	2020-05-27 01:52:56.199262	ebooks/56103
113421	text/html; charset=utf-8	http://www.gutenberg.org/files/56103/56103-h/56103-h.htm	2018-01-08 05:04:30	ebooks/56103
302670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56103.kindle.noimages	2020-05-27 01:52:56.175267	ebooks/56103
84790	text/plain; charset=utf-8	http://www.gutenberg.org/files/56103/56103-0.txt	2017-12-02 00:22:46	ebooks/56103
11651	application/rdf+xml	http://www.gutenberg.org/ebooks/56103.rdf	2020-06-11 01:46:11.526942	ebooks/56103
264951	application/epub+zip	http://www.gutenberg.org/ebooks/56104.epub.noimages	2020-05-27 01:53:00.393211	ebooks/56104
14204	image/jpeg	http://www.gutenberg.org/cache/epub/56104/pg56104.cover.medium.jpg	2020-05-27 01:53:05.90918	ebooks/56104
162518	text/plain; charset=utf-8	http://www.gutenberg.org/files/56104/56104-0.zip	2017-12-26 11:00:12	ebooks/56104
412265	text/plain; charset=utf-8	http://www.gutenberg.org/files/56104/56104-0.txt	2017-12-26 10:59:32	ebooks/56104
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/56104.rdf	2020-06-11 01:46:11.549946	ebooks/56104
10830616	application/zip	http://www.gutenberg.org/files/56104/56104-h.zip	2018-01-08 04:50:26	ebooks/56104
910303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56104.kindle.noimages	2020-05-27 01:53:05.767154	ebooks/56104
2219	image/jpeg	http://www.gutenberg.org/cache/epub/56104/pg56104.cover.small.jpg	2020-05-27 01:53:05.84114	ebooks/56104
6831385	application/epub+zip	http://www.gutenberg.org/ebooks/56104.epub.images	2020-05-27 01:52:59.942231	ebooks/56104
520251	text/html; charset=utf-8	http://www.gutenberg.org/files/56104/56104-h/56104-h.htm	2018-01-08 04:38:24	ebooks/56104
12573033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56104.kindle.images	2020-05-27 01:53:04.549157	ebooks/56104
15554	application/rdf+xml	http://www.gutenberg.org/ebooks/56105.rdf	2020-06-11 01:46:11.578947	ebooks/56105
180123	text/plain; charset=utf-8	http://www.gutenberg.org/files/56105/56105-0.zip	2017-12-02 11:32:08	ebooks/56105
5813944	application/octet-stream	http://www.gutenberg.org/files/56105/56105-h.zip	2017-12-02 11:32:08	ebooks/56105
461653	text/plain; charset=utf-8	http://www.gutenberg.org/files/56105/56105-0.txt	2017-12-02 11:30:42	ebooks/56105
5687505	application/epub+zip	http://www.gutenberg.org/ebooks/56105.epub.images	2020-05-27 01:53:08.169174	ebooks/56105
15576	image/jpeg	http://www.gutenberg.org/cache/epub/56105/pg56105.cover.medium.jpg	2020-05-27 01:53:16.007356	ebooks/56105
179068	application/zip	http://www.gutenberg.org/files/56105/56105-8.zip	2017-12-02 11:32:08	ebooks/56105
2547	image/jpeg	http://www.gutenberg.org/cache/epub/56105/pg56105.cover.small.jpg	2020-05-27 01:53:15.901308	ebooks/56105
455161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56105/56105-8.txt	2017-12-02 11:31:34	ebooks/56105
339035	application/epub+zip	http://www.gutenberg.org/ebooks/56105.epub.noimages	2020-05-27 01:53:09.309391	ebooks/56105
11731321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56105.kindle.images	2020-05-27 01:53:14.143329	ebooks/56105
549581	text/html	http://www.gutenberg.org/files/56105/56105-h/56105-h.htm	2017-12-02 11:30:46	ebooks/56105
1143691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56105.kindle.noimages	2020-05-27 01:53:15.73631	ebooks/56105
144945	text/plain; charset=utf-8	http://www.gutenberg.org/files/56106/56106-0.txt	2017-12-02 11:33:30	ebooks/56106
7082000	application/octet-stream	http://www.gutenberg.org/files/56106/56106-h.zip	2017-12-08 10:27:52	ebooks/56106
173707	text/html	http://www.gutenberg.org/files/56106/56106-h/56106-h.htm	2017-12-08 10:25:38	ebooks/56106
196699	application/epub+zip	http://www.gutenberg.org/ebooks/56106.epub.noimages	2020-05-27 01:53:19.483308	ebooks/56106
6190126	application/epub+zip	http://www.gutenberg.org/ebooks/56106.epub.images	2020-05-27 01:53:18.479284	ebooks/56106
55193	application/zip	http://www.gutenberg.org/files/56106/56106.zip	2017-12-08 10:27:50	ebooks/56106
143984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56106/56106.txt	2017-12-02 11:34:16	ebooks/56106
12225372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56106.kindle.images	2020-05-27 01:53:23.73221	ebooks/56106
14850	application/rdf+xml	http://www.gutenberg.org/ebooks/56106.rdf	2020-06-11 01:46:11.605945	ebooks/56106
22367	image/jpeg	http://www.gutenberg.org/cache/epub/56106/pg56106.cover.medium.jpg	2020-05-27 01:53:24.39722	ebooks/56106
55450	application/zip	http://www.gutenberg.org/files/56106/56106-0.zip	2017-12-08 10:27:50	ebooks/56106
524009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56106.kindle.noimages	2020-05-27 01:53:24.323203	ebooks/56106
3552	image/jpeg	http://www.gutenberg.org/cache/epub/56106/pg56106.cover.small.jpg	2020-05-27 01:53:24.362196	ebooks/56106
688599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56107.kindle.noimages	2020-05-27 01:53:27.064215	ebooks/56107
136285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56107/56107-8.zip	2017-12-03 00:46:24	ebooks/56107
363750	text/plain	http://www.gutenberg.org/ebooks/56107.txt.utf-8	2020-05-27 01:53:24.519222	ebooks/56107
347161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56107/56107-8.txt	2017-12-03 00:46:22	ebooks/56107
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/56107.rdf	2020-06-11 01:46:11.628954	ebooks/56107
174355	application/epub+zip	http://www.gutenberg.org/ebooks/56107.epub.images	2020-05-27 01:53:25.1222	ebooks/56107
3978	image/jpeg	http://www.gutenberg.org/cache/epub/56107/pg56107.cover.small.jpg	2020-05-27 01:53:27.091167	ebooks/56107
411925	text/html	http://www.gutenberg.org/ebooks/56107.html.noimages	2020-05-27 01:53:24.903267	ebooks/56107
411925	text/html	http://www.gutenberg.org/ebooks/56107.html.images	2020-05-27 01:53:24.805229	ebooks/56107
174355	application/epub+zip	http://www.gutenberg.org/ebooks/56107.epub.noimages	2020-05-27 01:53:25.272219	ebooks/56107
688607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56107.kindle.images	2020-05-27 01:53:26.165169	ebooks/56107
15293	image/jpeg	http://www.gutenberg.org/cache/epub/56107/pg56107.cover.medium.jpg	2020-05-27 01:53:27.115173	ebooks/56107
135026	application/epub+zip	http://www.gutenberg.org/ebooks/56108.epub.images	2020-05-27 01:53:27.706151	ebooks/56108
3868	image/jpeg	http://www.gutenberg.org/cache/epub/56108/pg56108.cover.small.jpg	2020-05-27 01:53:29.151162	ebooks/56108
15921	image/jpeg	http://www.gutenberg.org/cache/epub/56108/pg56108.cover.medium.jpg	2020-05-27 01:53:29.175155	ebooks/56108
102102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56108/56108-8.zip	2017-12-03 00:49:40	ebooks/56108
535862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56108.kindle.images	2020-05-27 01:53:28.473145	ebooks/56108
266511	text/plain	http://www.gutenberg.org/ebooks/56108.txt.utf-8	2020-05-27 01:53:27.225168	ebooks/56108
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/56108.rdf	2020-06-11 01:46:11.65294	ebooks/56108
135026	application/epub+zip	http://www.gutenberg.org/ebooks/56108.epub.noimages	2020-05-27 01:53:27.81318	ebooks/56108
296269	text/html	http://www.gutenberg.org/ebooks/56108.html.noimages	2020-05-27 01:53:27.554175	ebooks/56108
296269	text/html	http://www.gutenberg.org/ebooks/56108.html.images	2020-05-27 01:53:27.487177	ebooks/56108
535854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56108.kindle.noimages	2020-05-27 01:53:29.125228	ebooks/56108
254139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56108/56108-8.txt	2017-12-03 00:49:38	ebooks/56108
14863	image/jpeg	http://www.gutenberg.org/cache/epub/56109/pg56109.cover.medium.jpg	2020-05-27 01:53:30.92915	ebooks/56109
175603	application/epub+zip	http://www.gutenberg.org/ebooks/56109.epub.noimages	2020-05-27 01:53:29.920188	ebooks/56109
138634	text/html; charset=utf-8	http://www.gutenberg.org/files/56109/56109-h/56109-h.htm	2017-12-03 00:53:36	ebooks/56109
270168	text/html; charset=utf-8	http://www.gutenberg.org/files/56109/56109-h.zip	2017-12-03 00:53:36	ebooks/56109
480691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56109.kindle.noimages	2020-05-27 01:53:30.883153	ebooks/56109
2200	image/jpeg	http://www.gutenberg.org/cache/epub/56109/pg56109.cover.small.jpg	2020-05-27 01:53:30.906115	ebooks/56109
251215	application/epub+zip	http://www.gutenberg.org/ebooks/56109.epub.images	2020-05-27 01:53:29.62016	ebooks/56109
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/56109.rdf	2020-06-11 01:46:11.674943	ebooks/56109
46833	text/plain; charset=utf-8	http://www.gutenberg.org/files/56109/56109-0.zip	2017-12-03 00:53:36	ebooks/56109
614855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56109.kindle.images	2020-05-27 01:53:30.418154	ebooks/56109
119547	text/plain; charset=utf-8	http://www.gutenberg.org/files/56109/56109-0.txt	2017-12-03 00:53:32	ebooks/56109
662305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5611.kindle.images	2020-06-03 00:37:25.934885	ebooks/5611
342721	text/plain; charset=utf-8	http://www.gutenberg.org/files/5611/5611-0.txt	2015-04-06 11:09:24	ebooks/5611
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/5611.rdf	2020-06-11 01:04:35.115156	ebooks/5611
365869	text/html	http://www.gutenberg.org/ebooks/5611.html.noimages	2020-06-03 00:37:24.975955	ebooks/5611
365869	text/html	http://www.gutenberg.org/ebooks/5611.html.images	2020-06-03 00:37:24.891901	ebooks/5611
15565	image/jpeg	http://www.gutenberg.org/cache/epub/5611/pg5611.cover.medium.jpg	2020-06-03 00:37:26.698886	ebooks/5611
662297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5611.kindle.noimages	2020-06-03 00:37:26.649877	ebooks/5611
170053	application/epub+zip	http://www.gutenberg.org/ebooks/5611.epub.noimages	2020-06-03 00:37:25.212914	ebooks/5611
170053	application/epub+zip	http://www.gutenberg.org/ebooks/5611.epub.images	2020-06-03 00:37:25.124892	ebooks/5611
3761	image/jpeg	http://www.gutenberg.org/cache/epub/5611/pg5611.cover.small.jpg	2020-06-03 00:37:26.675871	ebooks/5611
139481	text/plain; charset=utf-8	http://www.gutenberg.org/files/5611/5611-0.zip	2015-04-06 11:09:42	ebooks/5611
635022	application/epub+zip	http://www.gutenberg.org/ebooks/56110.epub.images	2020-05-27 01:53:31.410102	ebooks/56110
1597626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56110.kindle.images	2020-05-27 01:53:32.854114	ebooks/56110
246667	application/epub+zip	http://www.gutenberg.org/ebooks/56110.epub.noimages	2020-05-27 01:53:31.695102	ebooks/56110
121954	application/zip	http://www.gutenberg.org/files/56110/56110-0.zip	2017-12-03 01:01:34	ebooks/56110
28998	image/jpeg	http://www.gutenberg.org/cache/epub/56110/pg56110.cover.medium.jpg	2020-05-27 01:53:33.849372	ebooks/56110
821819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56110.kindle.noimages	2020-05-27 01:53:33.774284	ebooks/56110
3958	image/jpeg	http://www.gutenberg.org/cache/epub/56110/pg56110.cover.small.jpg	2020-05-27 01:53:33.813277	ebooks/56110
602480	text/html; charset=utf-8	http://www.gutenberg.org/files/56110/56110-h.zip	2017-12-03 01:01:34	ebooks/56110
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/56110.rdf	2020-06-11 01:46:11.697946	ebooks/56110
366614	text/html; charset=utf-8	http://www.gutenberg.org/files/56110/56110-h/56110-h.htm	2017-12-03 01:01:34	ebooks/56110
331033	text/plain; charset=utf-8	http://www.gutenberg.org/files/56110/56110-0.txt	2017-12-03 01:01:30	ebooks/56110
3778	image/jpeg	http://www.gutenberg.org/cache/epub/56111/pg56111.cover.small.jpg	2020-05-27 01:53:37.84422	ebooks/56111
3371441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56111.kindle.images	2020-05-27 01:53:37.344236	ebooks/56111
444734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56111.kindle.noimages	2020-05-27 01:53:37.814221	ebooks/56111
154642	application/epub+zip	http://www.gutenberg.org/ebooks/56111.epub.noimages	2020-05-27 01:53:36.402257	ebooks/56111
98034	text/plain; charset=utf-8	http://www.gutenberg.org/files/56111/56111-0.txt	2017-12-03 01:07:08	ebooks/56111
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/56111.rdf	2020-06-11 01:46:11.720948	ebooks/56111
37928	application/zip	http://www.gutenberg.org/files/56111/56111-0.zip	2017-12-03 01:07:12	ebooks/56111
1621541	application/epub+zip	http://www.gutenberg.org/ebooks/56111.epub.images	2020-05-27 01:53:36.139273	ebooks/56111
23980	image/jpeg	http://www.gutenberg.org/cache/epub/56111/pg56111.cover.medium.jpg	2020-05-27 01:53:37.871286	ebooks/56111
10663445	application/zip	http://www.gutenberg.org/files/56111/56111-h.zip	2018-05-15 01:56:30	ebooks/56111
127911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56111/56111-h/56111-h.htm	2017-12-03 02:07:10	ebooks/56111
2037	image/jpeg	http://www.gutenberg.org/cache/epub/56112/pg56112.cover.small.jpg	2020-05-27 01:53:40.506188	ebooks/56112
791500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56112.kindle.noimages	2020-05-27 01:53:40.476232	ebooks/56112
222396	application/epub+zip	http://www.gutenberg.org/ebooks/56112.epub.images	2020-05-27 01:53:38.371232	ebooks/56112
375180	text/plain	http://www.gutenberg.org/ebooks/56112.txt.utf-8	2020-05-27 01:53:37.978278	ebooks/56112
208789	application/zip	http://www.gutenberg.org/files/56112/56112-h.zip	2017-12-03 02:47:50	ebooks/56112
802822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56112.kindle.images	2020-05-27 01:53:39.533209	ebooks/56112
214918	application/epub+zip	http://www.gutenberg.org/ebooks/56112.epub.noimages	2020-05-27 01:53:38.584243	ebooks/56112
12709	image/jpeg	http://www.gutenberg.org/cache/epub/56112/pg56112.cover.medium.jpg	2020-05-27 01:53:40.534184	ebooks/56112
375206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56112/56112-8.txt	2017-12-03 02:47:42	ebooks/56112
414127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56112/56112-h/56112-h.htm	2017-12-03 02:47:42	ebooks/56112
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/56112.rdf	2020-06-11 01:46:11.744946	ebooks/56112
142845	application/zip	http://www.gutenberg.org/files/56112/56112-8.zip	2017-12-03 02:47:48	ebooks/56112
932108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56113.kindle.noimages	2020-05-27 01:53:50.033366	ebooks/56113
462064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56113/56113-h/56113-h.htm	2017-12-03 08:36:38	ebooks/56113
2553	image/jpeg	http://www.gutenberg.org/cache/epub/56113/pg56113.cover.small.jpg	2020-05-27 01:53:50.12638	ebooks/56113
3916722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56113.kindle.images	2020-05-27 01:53:48.534395	ebooks/56113
2294424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56113/56113-h.zip	2017-12-03 08:39:12	ebooks/56113
282602	application/epub+zip	http://www.gutenberg.org/ebooks/56113.epub.noimages	2020-05-27 01:53:43.636179	ebooks/56113
116739	text/plain; charset=utf-8	http://www.gutenberg.org/files/56113/56113-0.zip	2017-12-03 08:39:12	ebooks/56113
353662	text/plain; charset=utf-8	http://www.gutenberg.org/files/56113/56113-0.txt	2017-12-03 08:38:26	ebooks/56113
18649	image/jpeg	http://www.gutenberg.org/cache/epub/56113/pg56113.cover.medium.jpg	2020-05-27 01:53:50.214357	ebooks/56113
2026592	application/epub+zip	http://www.gutenberg.org/ebooks/56113.epub.images	2020-05-27 01:53:42.349186	ebooks/56113
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/56113.rdf	2020-06-11 01:46:11.78494	ebooks/56113
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/56114.rdf	2020-06-11 01:46:11.808938	ebooks/56114
467975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56114.kindle.images	2020-05-27 01:53:51.374341	ebooks/56114
235023	text/plain	http://www.gutenberg.org/ebooks/56114.txt.utf-8	2020-05-27 01:53:50.422355	ebooks/56114
467964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56114.kindle.noimages	2020-05-27 01:53:51.898352	ebooks/56114
255686	text/html	http://www.gutenberg.org/ebooks/56114.html.noimages	2020-05-27 01:53:50.635366	ebooks/56114
3929	image/jpeg	http://www.gutenberg.org/cache/epub/56114/pg56114.cover.small.jpg	2020-05-27 01:53:51.926352	ebooks/56114
87555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56114/56114-8.zip	2017-12-03 03:31:22	ebooks/56114
120591	application/epub+zip	http://www.gutenberg.org/ebooks/56114.epub.images	2020-05-27 01:53:50.760378	ebooks/56114
120592	application/epub+zip	http://www.gutenberg.org/ebooks/56114.epub.noimages	2020-05-27 01:53:50.850358	ebooks/56114
18913	image/jpeg	http://www.gutenberg.org/cache/epub/56114/pg56114.cover.medium.jpg	2020-05-27 01:53:51.952415	ebooks/56114
255686	text/html	http://www.gutenberg.org/ebooks/56114.html.images	2020-05-27 01:53:50.575374	ebooks/56114
225694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56114/56114-8.txt	2017-12-03 03:31:20	ebooks/56114
487787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56115.kindle.noimages	2020-05-27 01:53:53.663317	ebooks/56115
3950	image/jpeg	http://www.gutenberg.org/cache/epub/56115/pg56115.cover.small.jpg	2020-05-27 01:53:53.69033	ebooks/56115
126183	application/epub+zip	http://www.gutenberg.org/ebooks/56115.epub.noimages	2020-05-27 01:53:52.593342	ebooks/56115
267733	text/html	http://www.gutenberg.org/ebooks/56115.html.images	2020-05-27 01:53:52.315336	ebooks/56115
487798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56115.kindle.images	2020-05-27 01:53:53.120326	ebooks/56115
19102	image/jpeg	http://www.gutenberg.org/cache/epub/56115/pg56115.cover.medium.jpg	2020-05-27 01:53:53.716329	ebooks/56115
267733	text/html	http://www.gutenberg.org/ebooks/56115.html.noimages	2020-05-27 01:53:52.378333	ebooks/56115
126182	application/epub+zip	http://www.gutenberg.org/ebooks/56115.epub.images	2020-05-27 01:53:52.505337	ebooks/56115
236751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56115/56115-8.txt	2017-12-03 03:35:38	ebooks/56115
92759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56115/56115-8.zip	2017-12-03 03:35:40	ebooks/56115
246123	text/plain	http://www.gutenberg.org/ebooks/56115.txt.utf-8	2020-05-27 01:53:52.070351	ebooks/56115
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/56115.rdf	2020-06-11 01:46:11.832941	ebooks/56115
178075	application/epub+zip	http://www.gutenberg.org/ebooks/56116.epub.images	2020-05-27 01:53:54.410318	ebooks/56116
178075	application/epub+zip	http://www.gutenberg.org/ebooks/56116.epub.noimages	2020-05-27 01:53:54.549325	ebooks/56116
700027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56116.kindle.images	2020-05-27 01:53:55.393292	ebooks/56116
19013	image/jpeg	http://www.gutenberg.org/cache/epub/56116/pg56116.cover.medium.jpg	2020-05-27 01:53:56.297286	ebooks/56116
418526	text/html	http://www.gutenberg.org/ebooks/56116.html.noimages	2020-05-27 01:53:54.205337	ebooks/56116
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/56116.rdf	2020-06-11 01:46:11.857943	ebooks/56116
373919	text/plain	http://www.gutenberg.org/ebooks/56116.txt.utf-8	2020-05-27 01:53:53.836333	ebooks/56116
418526	text/html	http://www.gutenberg.org/ebooks/56116.html.images	2020-05-27 01:53:54.112363	ebooks/56116
700011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56116.kindle.noimages	2020-05-27 01:53:56.243279	ebooks/56116
358320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56116/56116-8.txt	2017-12-03 03:38:28	ebooks/56116
3938	image/jpeg	http://www.gutenberg.org/cache/epub/56116/pg56116.cover.small.jpg	2020-05-27 01:53:56.271283	ebooks/56116
135624	application/zip	http://www.gutenberg.org/files/56116/56116-8.zip	2017-12-03 03:38:30	ebooks/56116
2066	image/jpeg	http://www.gutenberg.org/cache/epub/56117/pg56117.cover.small.jpg	2020-05-27 01:53:58.347254	ebooks/56117
136314	application/epub+zip	http://www.gutenberg.org/ebooks/56117.epub.noimages	2020-05-27 01:53:56.912286	ebooks/56117
94066	application/zip	http://www.gutenberg.org/files/56117/56117-0.zip	2017-12-04 05:37:48	ebooks/56117
208579	application/zip	http://www.gutenberg.org/files/56117/56117-h.zip	2017-12-04 05:37:48	ebooks/56117
235955	text/plain; charset=utf-8	http://www.gutenberg.org/files/56117/56117-0.txt	2017-12-04 05:13:02	ebooks/56117
220175	application/epub+zip	http://www.gutenberg.org/ebooks/56117.epub.images	2020-05-27 01:53:56.698272	ebooks/56117
9506	image/jpeg	http://www.gutenberg.org/cache/epub/56117/pg56117.cover.medium.jpg	2020-05-27 01:53:58.370259	ebooks/56117
265708	text/html; charset=utf-8	http://www.gutenberg.org/files/56117/56117-h/56117-h.htm	2017-12-03 10:49:44	ebooks/56117
687423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56117.kindle.images	2020-05-27 01:53:57.622262	ebooks/56117
520442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56117.kindle.noimages	2020-05-27 01:53:58.321256	ebooks/56117
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/56117.rdf	2020-06-11 01:46:11.880937	ebooks/56117
479308	application/epub+zip	http://www.gutenberg.org/ebooks/56118.epub.noimages	2020-05-27 01:53:59.637255	ebooks/56118
279346	text/plain; charset=utf-8	http://www.gutenberg.org/files/56118/56118-0.zip	2018-01-07 04:58:54	ebooks/56118
2009556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56118.kindle.images	2020-05-27 01:54:01.922205	ebooks/56118
570768	application/epub+zip	http://www.gutenberg.org/ebooks/56118.epub.images	2020-05-27 01:53:59.203246	ebooks/56118
17164	image/jpeg	http://www.gutenberg.org/cache/epub/56118/pg56118.cover.medium.jpg	2020-05-27 01:54:04.276177	ebooks/56118
1826956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56118.kindle.noimages	2020-05-27 01:54:04.159177	ebooks/56118
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/56118.rdf	2020-06-11 01:46:11.904937	ebooks/56118
534152	text/html; charset=utf-8	http://www.gutenberg.org/files/56118/56118-h.zip	2018-01-07 04:58:56	ebooks/56118
1871	image/jpeg	http://www.gutenberg.org/cache/epub/56118/pg56118.cover.small.jpg	2020-05-27 01:54:04.219174	ebooks/56118
1110452	text/html; charset=utf-8	http://www.gutenberg.org/files/56118/56118-h/56118-h.htm	2018-01-07 04:58:54	ebooks/56118
885155	text/plain; charset=utf-8	http://www.gutenberg.org/files/56118/56118-0.txt	2018-01-07 04:58:50	ebooks/56118
2287127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56119.kindle.images	2020-05-27 01:54:09.900148	ebooks/56119
1349363	text/html; charset=utf-8	http://www.gutenberg.org/files/56119/56119-h/56119-h.htm	2017-12-03 10:00:48	ebooks/56119
13797	image/jpeg	http://www.gutenberg.org/cache/epub/56119/pg56119.cover.medium.jpg	2020-05-27 01:54:13.85926	ebooks/56119
399740	application/zip	http://www.gutenberg.org/files/56119/56119-0.zip	2017-12-03 10:00:50	ebooks/56119
2351	image/jpeg	http://www.gutenberg.org/cache/epub/56119/pg56119.cover.small.jpg	2020-05-27 01:54:13.630259	ebooks/56119
573003	application/epub+zip	http://www.gutenberg.org/ebooks/56119.epub.images	2020-05-27 01:54:05.847177	ebooks/56119
13942	application/rdf+xml	http://www.gutenberg.org/ebooks/56119.rdf	2020-06-11 01:46:11.929936	ebooks/56119
524488	application/epub+zip	http://www.gutenberg.org/ebooks/56119.epub.noimages	2020-05-27 01:54:06.644143	ebooks/56119
2194120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56119.kindle.noimages	2020-05-27 01:54:13.306315	ebooks/56119
532213	text/html; charset=utf-8	http://www.gutenberg.org/files/56119/56119-h.zip	2017-12-03 10:00:50	ebooks/56119
1077648	text/plain; charset=utf-8	http://www.gutenberg.org/files/56119/56119-0.txt	2017-12-03 10:00:42	ebooks/56119
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/5612.rdf	2020-06-11 01:04:35.140153	ebooks/5612
1343959	text/html	http://www.gutenberg.org/ebooks/5612.html.noimages	2020-06-03 00:37:27.732873	ebooks/5612
528375	application/epub+zip	http://www.gutenberg.org/ebooks/5612.epub.noimages	2020-06-03 00:37:28.346882	ebooks/5612
1343959	text/html	http://www.gutenberg.org/ebooks/5612.html.images	2020-06-03 00:37:27.478877	ebooks/5612
19532	image/jpeg	http://www.gutenberg.org/cache/epub/5612/pg5612.cover.medium.jpg	2020-06-03 00:37:32.768804	ebooks/5612
4169	image/jpeg	http://www.gutenberg.org/cache/epub/5612/pg5612.cover.small.jpg	2020-06-03 00:37:32.743805	ebooks/5612
1304534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5612/5612.txt	2015-04-07 06:51:12	ebooks/5612
1304504	text/plain	http://www.gutenberg.org/ebooks/5612.txt.utf-8	2020-06-03 00:37:26.830879	ebooks/5612
464840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5612/5612.zip	2015-04-07 06:51:40	ebooks/5612
2110983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5612.kindle.noimages	2020-06-03 00:37:32.715854	ebooks/5612
2110987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5612.kindle.images	2020-06-03 00:37:30.51783	ebooks/5612
528375	application/epub+zip	http://www.gutenberg.org/ebooks/5612.epub.images	2020-06-03 00:37:28.148944	ebooks/5612
8721	image/jpeg	http://www.gutenberg.org/cache/epub/56120/pg56120.cover.medium.jpg	2020-05-27 01:54:16.332326	ebooks/56120
367741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56120.kindle.noimages	2020-05-27 01:54:16.291223	ebooks/56120
599009	application/epub+zip	http://www.gutenberg.org/ebooks/56120.epub.images	2020-05-27 01:54:14.67626	ebooks/56120
58958	text/plain; charset=utf-8	http://www.gutenberg.org/files/56120/56120-0.zip	2017-12-03 10:03:20	ebooks/56120
153874	text/plain; charset=utf-8	http://www.gutenberg.org/files/56120/56120-0.txt	2017-12-03 10:03:06	ebooks/56120
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/56120.rdf	2020-06-11 01:46:11.953936	ebooks/56120
1972	image/jpeg	http://www.gutenberg.org/cache/epub/56120/pg56120.cover.small.jpg	2020-05-27 01:54:16.314218	ebooks/56120
1374117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56120.kindle.images	2020-05-27 01:54:15.742308	ebooks/56120
95357	application/epub+zip	http://www.gutenberg.org/ebooks/56120.epub.noimages	2020-05-27 01:54:14.909246	ebooks/56120
582492	application/zip	http://www.gutenberg.org/files/56120/56120-h.zip	2017-12-03 10:03:20	ebooks/56120
180789	text/html; charset=utf-8	http://www.gutenberg.org/files/56120/56120-h/56120-h.htm	2017-12-03 10:03:18	ebooks/56120
4014	image/jpeg	http://www.gutenberg.org/cache/epub/56121/pg56121.cover.small.jpg	2020-05-27 01:54:22.313164	ebooks/56121
12348	application/rdf+xml	http://www.gutenberg.org/ebooks/56121.rdf	2020-06-11 01:46:11.975939	ebooks/56121
238715	application/zip	http://www.gutenberg.org/files/56121/56121-0.zip	2017-12-03 10:31:54	ebooks/56121
24685	image/jpeg	http://www.gutenberg.org/cache/epub/56121/pg56121.cover.medium.jpg	2020-05-27 01:54:22.434157	ebooks/56121
734048	text/html; charset=utf-8	http://www.gutenberg.org/files/56121/56121-h/56121-h.htm	2017-12-03 10:31:54	ebooks/56121
541699	application/epub+zip	http://www.gutenberg.org/ebooks/56121.epub.images	2020-05-27 01:54:17.508222	ebooks/56121
395679	application/epub+zip	http://www.gutenberg.org/ebooks/56121.epub.noimages	2020-05-27 01:54:18.239224	ebooks/56121
540612	application/zip	http://www.gutenberg.org/files/56121/56121-h.zip	2017-12-03 10:31:56	ebooks/56121
1420275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56121.kindle.noimages	2020-05-27 01:54:22.183152	ebooks/56121
642420	text/plain; charset=utf-8	http://www.gutenberg.org/files/56121/56121-0.txt	2017-12-03 10:31:50	ebooks/56121
1623883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56121.kindle.images	2020-05-27 01:54:20.227167	ebooks/56121
2181808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56122.kindle.images	2020-05-27 01:54:24.157137	ebooks/56122
3597	image/jpeg	http://www.gutenberg.org/cache/epub/56122/pg56122.cover.small.jpg	2020-05-27 01:54:24.602149	ebooks/56122
136169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56122/56122-h/56122-h.htm	2017-12-03 16:31:14	ebooks/56122
113661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56122/56122-8.txt	2017-12-03 16:31:14	ebooks/56122
1024602	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56122/56122-h.zip	2017-12-03 16:31:32	ebooks/56122
113628	text/plain	http://www.gutenberg.org/ebooks/56122.txt.utf-8	2020-05-27 01:54:22.715147	ebooks/56122
45735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56122/56122-8.zip	2017-12-03 16:31:32	ebooks/56122
73899	application/epub+zip	http://www.gutenberg.org/ebooks/56122.epub.noimages	2020-05-27 01:54:23.351131	ebooks/56122
291175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56122.kindle.noimages	2020-05-27 01:54:24.566135	ebooks/56122
1021256	application/epub+zip	http://www.gutenberg.org/ebooks/56122.epub.images	2020-05-27 01:54:23.140138	ebooks/56122
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56122.rdf	2020-06-11 01:46:11.998935	ebooks/56122
15500	image/jpeg	http://www.gutenberg.org/cache/epub/56122/pg56122.cover.medium.jpg	2020-05-27 01:54:24.63511	ebooks/56122
583093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56123/56123-8.txt	2017-12-04 04:18:40	ebooks/56123
230011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56123/56123-8.zip	2017-12-04 04:18:42	ebooks/56123
280451	application/epub+zip	http://www.gutenberg.org/ebooks/56123.epub.noimages	2020-05-27 01:54:25.918132	ebooks/56123
3806	image/jpeg	http://www.gutenberg.org/cache/epub/56123/pg56123.cover.small.jpg	2020-05-27 01:54:28.510381	ebooks/56123
280451	application/epub+zip	http://www.gutenberg.org/ebooks/56123.epub.images	2020-05-27 01:54:25.718101	ebooks/56123
678808	text/html	http://www.gutenberg.org/ebooks/56123.html.noimages	2020-05-27 01:54:25.414116	ebooks/56123
1103859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56123.kindle.noimages	2020-05-27 01:54:28.479404	ebooks/56123
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/56123.rdf	2020-06-11 01:46:12.021936	ebooks/56123
678808	text/html	http://www.gutenberg.org/ebooks/56123.html.images	2020-05-27 01:54:25.269126	ebooks/56123
607796	text/plain	http://www.gutenberg.org/ebooks/56123.txt.utf-8	2020-05-27 01:54:24.77213	ebooks/56123
17374	image/jpeg	http://www.gutenberg.org/cache/epub/56123/pg56123.cover.medium.jpg	2020-05-27 01:54:28.536363	ebooks/56123
1281362	application/zip	http://www.gutenberg.org/files/56129/56129-h.zip	2017-12-04 15:26:06	ebooks/56129
1103867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56123.kindle.images	2020-05-27 01:54:27.198379	ebooks/56123
190598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56124/56124-8.zip	2017-12-04 04:22:22	ebooks/56124
20035	image/jpeg	http://www.gutenberg.org/cache/epub/56124/pg56124.cover.medium.jpg	2020-05-27 01:54:31.659363	ebooks/56124
543822	text/html	http://www.gutenberg.org/ebooks/56124.html.images	2020-05-27 01:54:28.976368	ebooks/56124
236808	application/epub+zip	http://www.gutenberg.org/ebooks/56124.epub.images	2020-05-27 01:54:29.344449	ebooks/56124
476659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56124/56124-8.txt	2017-12-04 04:22:20	ebooks/56124
498582	text/plain	http://www.gutenberg.org/ebooks/56124.txt.utf-8	2020-05-27 01:54:28.656379	ebooks/56124
543822	text/html	http://www.gutenberg.org/ebooks/56124.html.noimages	2020-05-27 01:54:29.093381	ebooks/56124
930537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56124.kindle.noimages	2020-05-27 01:54:31.605319	ebooks/56124
236809	application/epub+zip	http://www.gutenberg.org/ebooks/56124.epub.noimages	2020-05-27 01:54:29.512353	ebooks/56124
930544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56124.kindle.images	2020-05-27 01:54:30.556337	ebooks/56124
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/56124.rdf	2020-06-11 01:46:12.045934	ebooks/56124
3972	image/jpeg	http://www.gutenberg.org/cache/epub/56124/pg56124.cover.small.jpg	2020-05-27 01:54:31.633364	ebooks/56124
455667	text/html	http://www.gutenberg.org/ebooks/56125.html.images	2020-05-27 01:54:32.054343	ebooks/56125
200173	application/epub+zip	http://www.gutenberg.org/ebooks/56125.epub.images	2020-05-27 01:54:32.36432	ebooks/56125
4126	image/jpeg	http://www.gutenberg.org/cache/epub/56125/pg56125.cover.small.jpg	2020-05-27 01:54:34.340295	ebooks/56125
795225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56125.kindle.images	2020-05-27 01:54:33.407329	ebooks/56125
397536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56125/56125-8.txt	2017-12-04 04:25:40	ebooks/56125
795217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56125.kindle.noimages	2020-05-27 01:54:34.312292	ebooks/56125
20748	image/jpeg	http://www.gutenberg.org/cache/epub/56125/pg56125.cover.medium.jpg	2020-05-27 01:54:34.366288	ebooks/56125
455667	text/html	http://www.gutenberg.org/ebooks/56125.html.noimages	2020-05-27 01:54:32.155316	ebooks/56125
415343	text/plain	http://www.gutenberg.org/ebooks/56125.txt.utf-8	2020-05-27 01:54:31.781348	ebooks/56125
159150	application/zip	http://www.gutenberg.org/files/56125/56125-8.zip	2017-12-04 04:25:42	ebooks/56125
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/56125.rdf	2020-06-11 01:46:12.068936	ebooks/56125
200173	application/epub+zip	http://www.gutenberg.org/ebooks/56125.epub.noimages	2020-05-27 01:54:32.50731	ebooks/56125
10045	image/jpeg	http://www.gutenberg.org/cache/epub/56126/pg56126.cover.medium.jpg	2020-05-27 01:54:37.055247	ebooks/56126
209699	text/plain; charset=utf-8	http://www.gutenberg.org/files/56126/56126-0.txt	2017-12-04 05:34:26	ebooks/56126
79842	application/zip	http://www.gutenberg.org/files/56126/56126-0.zip	2017-12-04 07:05:20	ebooks/56126
163558	application/epub+zip	http://www.gutenberg.org/ebooks/56126.epub.noimages	2020-05-27 01:54:35.330285	ebooks/56126
518554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56126.kindle.noimages	2020-05-27 01:54:36.998248	ebooks/56126
614140	text/html; charset=utf-8	http://www.gutenberg.org/files/56126/56126-h.zip	2017-12-04 07:05:20	ebooks/56126
1062841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56126.kindle.images	2020-05-27 01:54:36.201265	ebooks/56126
509097	application/epub+zip	http://www.gutenberg.org/ebooks/56126.epub.images	2020-05-27 01:54:35.045293	ebooks/56126
1796	image/jpeg	http://www.gutenberg.org/cache/epub/56126/pg56126.cover.small.jpg	2020-05-27 01:54:37.028248	ebooks/56126
276123	text/html; charset=utf-8	http://www.gutenberg.org/files/56126/56126-h/56126-h.htm	2017-12-04 05:34:46	ebooks/56126
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/56126.rdf	2020-06-11 01:46:12.09195	ebooks/56126
48946	text/html; charset=utf-8	http://www.gutenberg.org/files/56127/56127-h/56127-h.htm	2017-12-12 22:58:08	ebooks/56127
3010	image/jpeg	http://www.gutenberg.org/cache/epub/56127/pg56127.cover.small.jpg	2020-05-27 01:54:42.5022	ebooks/56127
3449644	application/epub+zip	http://www.gutenberg.org/ebooks/56127.epub.images	2020-05-27 01:54:40.39323	ebooks/56127
33667	application/epub+zip	http://www.gutenberg.org/ebooks/56127.epub.noimages	2020-05-27 01:54:40.571213	ebooks/56127
7642400	text/html; charset=utf-8	http://www.gutenberg.org/files/56127/56127-h.zip	2017-12-12 22:58:30	ebooks/56127
137187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56127.kindle.noimages	2020-05-27 01:54:42.472178	ebooks/56127
11871	image/jpeg	http://www.gutenberg.org/cache/epub/56127/pg56127.cover.medium.jpg	2020-05-27 01:54:42.529184	ebooks/56127
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/56127.rdf	2020-06-11 01:46:12.11496	ebooks/56127
37391	text/plain; charset=utf-8	http://www.gutenberg.org/files/56127/56127-0.txt	2017-12-12 22:57:12	ebooks/56127
6813492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56127.kindle.images	2020-05-27 01:54:42.255218	ebooks/56127
13031	text/plain; charset=utf-8	http://www.gutenberg.org/files/56127/56127-0.zip	2017-12-12 22:58:30	ebooks/56127
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/56128.rdf	2020-06-11 01:46:12.137933	ebooks/56128
135388	text/plain; charset=utf-8	http://www.gutenberg.org/files/56128/56128-0.zip	2017-12-04 09:08:08	ebooks/56128
430130	text/html; charset=utf-8	http://www.gutenberg.org/files/56128/56128-h/56128-h.htm	2017-12-04 09:08:08	ebooks/56128
257462	application/epub+zip	http://www.gutenberg.org/ebooks/56128.epub.noimages	2020-05-27 01:54:43.532175	ebooks/56128
321122	application/epub+zip	http://www.gutenberg.org/ebooks/56128.epub.images	2020-05-27 01:54:43.146172	ebooks/56128
17437	image/jpeg	http://www.gutenberg.org/cache/epub/56128/pg56128.cover.medium.jpg	2020-05-27 01:54:45.902137	ebooks/56128
1841	image/jpeg	http://www.gutenberg.org/cache/epub/56128/pg56128.cover.small.jpg	2020-05-27 01:54:45.875141	ebooks/56128
1009930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56128.kindle.images	2020-05-27 01:54:44.693149	ebooks/56128
882718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56128.kindle.noimages	2020-05-27 01:54:45.846133	ebooks/56128
375884	text/plain; charset=utf-8	http://www.gutenberg.org/files/56128/56128-0.txt	2017-12-04 09:08:04	ebooks/56128
260788	application/zip	http://www.gutenberg.org/files/56128/56128-h.zip	2017-12-04 09:08:08	ebooks/56128
272352	text/html; charset=utf-8	http://www.gutenberg.org/files/56129/56129-h/56129-h.htm	2017-12-04 15:26:04	ebooks/56129
651019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56129.kindle.noimages	2020-05-27 01:54:48.985113	ebooks/56129
214965	text/plain; charset=utf-8	http://www.gutenberg.org/files/56129/56129-0.txt	2017-12-04 15:25:52	ebooks/56129
79210	text/plain; charset=utf-8	http://www.gutenberg.org/files/56129/56129-0.zip	2017-12-04 15:26:06	ebooks/56129
1359415	application/epub+zip	http://www.gutenberg.org/ebooks/56129.epub.images	2020-05-27 01:54:46.509131	ebooks/56129
217939	application/epub+zip	http://www.gutenberg.org/ebooks/56129.epub.noimages	2020-05-27 01:54:46.864143	ebooks/56129
12109	image/jpeg	http://www.gutenberg.org/cache/epub/56129/pg56129.cover.medium.jpg	2020-05-27 01:54:49.073104	ebooks/56129
2532731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56129.kindle.images	2020-05-27 01:54:48.121113	ebooks/56129
2008	image/jpeg	http://www.gutenberg.org/cache/epub/56129/pg56129.cover.small.jpg	2020-05-27 01:54:49.031103	ebooks/56129
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/56129.rdf	2020-06-11 01:46:12.161933	ebooks/56129
9385	image/jpeg	http://www.gutenberg.org/cache/epub/56130/pg56130.cover.medium.jpg	2020-05-27 01:54:51.178266	ebooks/56130
163077	application/epub+zip	http://www.gutenberg.org/ebooks/56130.epub.noimages	2020-05-27 01:54:49.772221	ebooks/56130
249339	text/html; charset=utf-8	http://www.gutenberg.org/files/56130/56130-h/56130-h.htm	2017-12-05 00:23:10	ebooks/56130
563366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56130.kindle.images	2020-05-27 01:54:50.433093	ebooks/56130
210580	text/plain; charset=utf-8	http://www.gutenberg.org/files/56130/56130-0.txt	2017-12-05 00:23:04	ebooks/56130
81558	application/zip	http://www.gutenberg.org/files/56130/56130-0.zip	2017-12-05 00:23:10	ebooks/56130
2039	image/jpeg	http://www.gutenberg.org/cache/epub/56130/pg56130.cover.small.jpg	2020-05-27 01:54:51.154271	ebooks/56130
534021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56130.kindle.noimages	2020-05-27 01:54:51.128271	ebooks/56130
180542	application/epub+zip	http://www.gutenberg.org/ebooks/56130.epub.images	2020-05-27 01:54:49.531093	ebooks/56130
163256	text/html; charset=utf-8	http://www.gutenberg.org/files/56130/56130-h.zip	2017-12-05 00:23:10	ebooks/56130
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/56130.rdf	2020-06-11 01:46:12.186952	ebooks/56130
4049	image/jpeg	http://www.gutenberg.org/cache/epub/56131/pg56131.cover.small.jpg	2020-05-27 01:54:52.74728	ebooks/56131
174979	text/html	http://www.gutenberg.org/ebooks/56131.html.images	2020-05-27 01:54:51.531283	ebooks/56131
144023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56131/56131-8.txt	2017-12-05 05:45:58	ebooks/56131
84199	application/epub+zip	http://www.gutenberg.org/ebooks/56131.epub.noimages	2020-05-27 01:54:51.783267	ebooks/56131
56340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56131/56131-8.zip	2017-12-05 05:47:11	ebooks/56131
150086	text/plain	http://www.gutenberg.org/ebooks/56131.txt.utf-8	2020-05-27 01:54:51.280281	ebooks/56131
84199	application/epub+zip	http://www.gutenberg.org/ebooks/56131.epub.images	2020-05-27 01:54:51.696267	ebooks/56131
332035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56131.kindle.noimages	2020-05-27 01:54:52.72032	ebooks/56131
332043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56131.kindle.images	2020-05-27 01:54:52.250259	ebooks/56131
15757	image/jpeg	http://www.gutenberg.org/cache/epub/56131/pg56131.cover.medium.jpg	2020-05-27 01:54:52.772245	ebooks/56131
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/56131.rdf	2020-06-11 01:46:12.209934	ebooks/56131
174979	text/html	http://www.gutenberg.org/ebooks/56131.html.noimages	2020-05-27 01:54:51.581287	ebooks/56131
536081	text/plain; charset=utf-8	http://www.gutenberg.org/files/56132/56132-0.txt	2017-12-05 06:48:06	ebooks/56132
1183936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56132.kindle.noimages	2020-05-27 01:54:57.727182	ebooks/56132
1300259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56132.kindle.images	2020-05-27 01:54:56.116212	ebooks/56132
634537	text/html; charset=utf-8	http://www.gutenberg.org/files/56132/56132-h/56132-h.htm	2017-12-05 06:48:10	ebooks/56132
11635	application/rdf+xml	http://www.gutenberg.org/ebooks/56132.rdf	2020-06-11 01:46:12.230937	ebooks/56132
173359	text/plain; charset=utf-8	http://www.gutenberg.org/files/56132/56132-0.zip	2017-12-05 06:48:10	ebooks/56132
393515	application/epub+zip	http://www.gutenberg.org/ebooks/56132.epub.images	2020-05-27 01:54:53.810258	ebooks/56132
333988	application/epub+zip	http://www.gutenberg.org/ebooks/56132.epub.noimages	2020-05-27 01:54:54.518238	ebooks/56132
2040	image/jpeg	http://www.gutenberg.org/cache/epub/56132/pg56132.cover.small.jpg	2020-05-27 01:54:57.813181	ebooks/56132
17028	image/jpeg	http://www.gutenberg.org/cache/epub/56132/pg56132.cover.medium.jpg	2020-05-27 01:54:57.894177	ebooks/56132
438573	application/zip	http://www.gutenberg.org/files/56132/56132-h.zip	2017-12-05 06:48:10	ebooks/56132
27954	image/jpeg	http://www.gutenberg.org/cache/epub/56133/pg56133.cover.medium.jpg	2020-05-27 01:55:03.276116	ebooks/56133
377387	text/plain; charset=utf-8	http://www.gutenberg.org/files/56133/56133-0.txt	2017-12-05 13:47:04	ebooks/56133
914240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56133.kindle.noimages	2020-05-27 01:55:03.177124	ebooks/56133
132992	application/zip	http://www.gutenberg.org/files/56133/56133-0.zip	2017-12-05 13:47:16	ebooks/56133
3681756	application/epub+zip	http://www.gutenberg.org/ebooks/56133.epub.images	2020-05-27 01:54:58.929202	ebooks/56133
288936	application/epub+zip	http://www.gutenberg.org/ebooks/56133.epub.noimages	2020-05-27 01:54:59.328163	ebooks/56133
7661324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56133.kindle.images	2020-05-27 01:55:02.127131	ebooks/56133
3798	image/jpeg	http://www.gutenberg.org/cache/epub/56133/pg56133.cover.small.jpg	2020-05-27 01:55:03.227182	ebooks/56133
3606478	application/zip	http://www.gutenberg.org/files/56133/56133-h.zip	2017-12-05 13:47:16	ebooks/56133
429476	text/html; charset=utf-8	http://www.gutenberg.org/files/56133/56133-h/56133-h.htm	2017-12-05 13:47:08	ebooks/56133
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/56133.rdf	2020-06-11 01:46:12.252948	ebooks/56133
27626	image/jpeg	http://www.gutenberg.org/cache/epub/56134/pg56134.cover.medium.jpg	2020-05-27 01:55:06.704369	ebooks/56134
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/56134.rdf	2020-06-11 01:46:12.275934	ebooks/56134
4411	image/jpeg	http://www.gutenberg.org/cache/epub/56134/pg56134.cover.small.jpg	2020-05-27 01:55:06.664387	ebooks/56134
96651	text/plain; charset=utf-8	http://www.gutenberg.org/files/56134/56134-0.zip	2017-12-05 16:45:46	ebooks/56134
1661304	application/epub+zip	http://www.gutenberg.org/ebooks/56134.epub.images	2020-05-27 01:55:03.924108	ebooks/56134
714245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56134.kindle.noimages	2020-05-27 01:55:06.61939	ebooks/56134
3318872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56134.kindle.images	2020-05-27 01:55:05.675378	ebooks/56134
280197	text/plain; charset=utf-8	http://www.gutenberg.org/files/56134/56134-0.txt	2017-12-05 16:45:38	ebooks/56134
1640155	text/html; charset=utf-8	http://www.gutenberg.org/files/56134/56134-h.zip	2017-12-05 16:45:46	ebooks/56134
326246	text/html; charset=utf-8	http://www.gutenberg.org/files/56134/56134-h/56134-h.htm	2017-12-05 16:45:42	ebooks/56134
218357	application/epub+zip	http://www.gutenberg.org/ebooks/56134.epub.noimages	2020-05-27 01:55:04.265106	ebooks/56134
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/56135.rdf	2020-06-11 01:46:12.29794	ebooks/56135
626432	text/html; charset=utf-8	http://www.gutenberg.org/files/56135/56135-h/56135-h.htm	2017-12-06 00:59:30	ebooks/56135
1813297	application/zip	http://www.gutenberg.org/files/56135/56135-h.zip	2017-12-06 00:59:50	ebooks/56135
1120829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56135.kindle.noimages	2020-05-27 01:55:12.805284	ebooks/56135
504544	text/plain; charset=utf-8	http://www.gutenberg.org/files/56135/56135-0.txt	2017-12-06 00:59:00	ebooks/56135
14085	image/jpeg	http://www.gutenberg.org/cache/epub/56135/pg56135.cover.medium.jpg	2020-05-27 01:55:12.969301	ebooks/56135
2002	image/jpeg	http://www.gutenberg.org/cache/epub/56135/pg56135.cover.small.jpg	2020-05-27 01:55:12.891333	ebooks/56135
3432556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56135.kindle.images	2020-05-27 01:55:11.095307	ebooks/56135
348381	application/epub+zip	http://www.gutenberg.org/ebooks/56135.epub.noimages	2020-05-27 01:55:09.165374	ebooks/56135
178613	application/zip	http://www.gutenberg.org/files/56135/56135-0.zip	2017-12-06 00:59:50	ebooks/56135
1769996	application/epub+zip	http://www.gutenberg.org/ebooks/56135.epub.images	2020-05-27 01:55:08.203364	ebooks/56135
31618	image/jpeg	http://www.gutenberg.org/cache/epub/56136/pg56136.cover.medium.jpg	2020-05-27 01:55:19.542201	ebooks/56136
181989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56136/56136-h/56136-h.htm	2017-12-06 01:13:26	ebooks/56136
12195	application/rdf+xml	http://www.gutenberg.org/ebooks/56136.rdf	2020-06-11 01:46:12.319937	ebooks/56136
2504576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56136/56136-h.zip	2017-12-06 01:13:28	ebooks/56136
3597	image/jpeg	http://www.gutenberg.org/cache/epub/56136/pg56136.cover.small.jpg	2020-05-27 01:55:19.501203	ebooks/56136
152506	text/plain; charset=utf-8	http://www.gutenberg.org/files/56136/56136-0.txt	2017-12-06 01:13:24	ebooks/56136
2520000	application/epub+zip	http://www.gutenberg.org/ebooks/56136.epub.images	2020-05-27 01:55:13.719309	ebooks/56136
5801482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56136.kindle.images	2020-05-27 01:55:18.887221	ebooks/56136
509471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56136.kindle.noimages	2020-05-27 01:55:19.458205	ebooks/56136
56689	text/plain; charset=utf-8	http://www.gutenberg.org/files/56136/56136-0.zip	2017-12-06 01:13:28	ebooks/56136
162017	application/epub+zip	http://www.gutenberg.org/ebooks/56136.epub.noimages	2020-05-27 01:55:14.061275	ebooks/56136
365519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56137.kindle.noimages	2020-05-27 01:55:20.857193	ebooks/56137
80649	text/plain; charset=utf-8	http://www.gutenberg.org/files/56137/56137-0.txt	2017-12-06 01:18:14	ebooks/56137
11826	application/rdf+xml	http://www.gutenberg.org/ebooks/56137.rdf	2020-06-11 01:46:12.341937	ebooks/56137
2837	image/jpeg	http://www.gutenberg.org/cache/epub/56137/pg56137.cover.small.jpg	2020-05-27 01:55:20.879178	ebooks/56137
20319	image/jpeg	http://www.gutenberg.org/cache/epub/56137/pg56137.cover.medium.jpg	2020-05-27 01:55:20.899199	ebooks/56137
555202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56137.kindle.images	2020-05-27 01:55:20.458191	ebooks/56137
227458	application/zip	http://www.gutenberg.org/files/56137/56137-h.zip	2017-12-06 01:18:16	ebooks/56137
29067	text/plain; charset=utf-8	http://www.gutenberg.org/files/56137/56137-0.zip	2017-12-06 01:18:16	ebooks/56137
130661	application/epub+zip	http://www.gutenberg.org/ebooks/56137.epub.noimages	2020-05-27 01:55:20.042197	ebooks/56137
237144	application/epub+zip	http://www.gutenberg.org/ebooks/56137.epub.images	2020-05-27 01:55:19.875227	ebooks/56137
96807	text/html; charset=utf-8	http://www.gutenberg.org/files/56137/56137-h/56137-h.htm	2017-12-06 01:18:16	ebooks/56137
159903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56138/56138-8.zip	2017-12-06 06:19:26	ebooks/56138
1420144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56138.kindle.noimages	2020-05-27 01:55:33.771238	ebooks/56138
18069	image/jpeg	http://www.gutenberg.org/cache/epub/56138/pg56138.cover.medium.jpg	2020-05-27 01:55:34.510256	ebooks/56138
3195	image/jpeg	http://www.gutenberg.org/cache/epub/56138/pg56138.cover.small.jpg	2020-05-27 01:55:34.228208	ebooks/56138
1029926	text/html; charset=us-ascii	http://www.gutenberg.org/files/56138/56138-h/56138-h.htm	2017-12-06 06:19:24	ebooks/56138
474661	application/epub+zip	http://www.gutenberg.org/ebooks/56138.epub.images	2020-05-27 01:55:23.761153	ebooks/56138
599726	text/plain	http://www.gutenberg.org/ebooks/56138.txt.utf-8	2020-05-27 01:55:21.001177	ebooks/56138
598698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56138/56138-8.txt	2017-12-06 06:19:22	ebooks/56138
1711931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56138.kindle.images	2020-05-27 01:55:29.749264	ebooks/56138
330622	application/epub+zip	http://www.gutenberg.org/ebooks/56138.epub.noimages	2020-05-27 01:55:25.615155	ebooks/56138
413161	application/zip	http://www.gutenberg.org/files/56138/56138-h.zip	2017-12-06 06:19:26	ebooks/56138
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/56138.rdf	2020-06-11 01:46:12.365931	ebooks/56138
449708	text/html	http://www.gutenberg.org/ebooks/56139.html.images	2020-05-27 01:55:35.379199	ebooks/56139
164210	application/zip	http://www.gutenberg.org/files/56139/56139-8.zip	2017-12-06 09:35:14	ebooks/56139
797786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56139.kindle.images	2020-05-27 01:55:36.662174	ebooks/56139
422117	text/plain	http://www.gutenberg.org/ebooks/56139.txt.utf-8	2020-05-27 01:55:35.131232	ebooks/56139
797779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56139.kindle.noimages	2020-05-27 01:55:37.521164	ebooks/56139
449708	text/html	http://www.gutenberg.org/ebooks/56139.html.noimages	2020-05-27 01:55:35.474199	ebooks/56139
200006	application/epub+zip	http://www.gutenberg.org/ebooks/56139.epub.images	2020-05-27 01:55:35.676212	ebooks/56139
4208	image/jpeg	http://www.gutenberg.org/cache/epub/56139/pg56139.cover.small.jpg	2020-05-27 01:55:37.547164	ebooks/56139
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/56139.rdf	2020-06-11 01:46:12.388931	ebooks/56139
403560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56139/56139-8.txt	2017-12-06 09:27:30	ebooks/56139
15619	image/jpeg	http://www.gutenberg.org/cache/epub/56139/pg56139.cover.medium.jpg	2020-05-27 01:55:37.571161	ebooks/56139
200007	application/epub+zip	http://www.gutenberg.org/ebooks/56139.epub.noimages	2020-05-27 01:55:35.807209	ebooks/56139
721132	text/html	http://www.gutenberg.org/ebooks/5614.html.images	2020-06-03 00:37:33.377796	ebooks/5614
721132	text/html	http://www.gutenberg.org/ebooks/5614.html.noimages	2020-06-03 00:37:33.524828	ebooks/5614
198006	application/epub+zip	http://www.gutenberg.org/ebooks/5614.epub.noimages	2020-06-03 00:37:33.98883	ebooks/5614
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/5614.rdf	2020-06-11 01:04:35.165153	ebooks/5614
3134	image/jpeg	http://www.gutenberg.org/cache/epub/5614/pg5614.cover.small.jpg	2020-06-03 00:37:36.562754	ebooks/5614
874934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5614.kindle.noimages	2020-06-03 00:37:36.53675	ebooks/5614
570871	text/plain	http://www.gutenberg.org/ebooks/5614.txt.utf-8	2020-06-03 00:37:32.887837	ebooks/5614
570899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5614/5614.txt	2012-11-11 04:09:08	ebooks/5614
150952	application/zip	http://www.gutenberg.org/files/5614/5614.zip	2012-11-11 04:14:28	ebooks/5614
198006	application/epub+zip	http://www.gutenberg.org/ebooks/5614.epub.images	2020-06-03 00:37:33.805798	ebooks/5614
11255	image/jpeg	http://www.gutenberg.org/cache/epub/5614/pg5614.cover.medium.jpg	2020-06-03 00:37:36.584757	ebooks/5614
874938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5614.kindle.images	2020-06-03 00:37:35.26277	ebooks/5614
699792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56140.kindle.noimages	2020-05-27 01:55:45.595366	ebooks/56140
3663506	application/epub+zip	http://www.gutenberg.org/ebooks/56140.epub.images	2020-05-27 01:55:41.55313	ebooks/56140
15170	image/jpeg	http://www.gutenberg.org/cache/epub/56140/pg56140.cover.medium.jpg	2020-05-27 01:55:45.918381	ebooks/56140
4688028	application/zip	http://www.gutenberg.org/files/56140/56140-h.zip	2017-12-06 09:33:26	ebooks/56140
280500	text/plain; charset=utf-8	http://www.gutenberg.org/files/56140/56140-0.txt	2017-12-06 09:33:20	ebooks/56140
106726	text/plain; charset=utf-8	http://www.gutenberg.org/files/56140/56140-0.zip	2017-12-06 09:33:26	ebooks/56140
2273	image/jpeg	http://www.gutenberg.org/cache/epub/56140/pg56140.cover.small.jpg	2020-05-27 01:55:45.685362	ebooks/56140
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/56140.rdf	2020-06-11 01:46:12.413932	ebooks/56140
6885306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56140.kindle.images	2020-05-27 01:55:44.555368	ebooks/56140
364571	text/html; charset=utf-8	http://www.gutenberg.org/files/56140/56140-h/56140-h.htm	2017-12-06 09:33:22	ebooks/56140
209480	application/epub+zip	http://www.gutenberg.org/ebooks/56140.epub.noimages	2020-05-27 01:55:42.065134	ebooks/56140
628679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56141.kindle.noimages	2020-05-27 01:55:48.66133	ebooks/56141
298858	text/plain; charset=utf-8	http://www.gutenberg.org/files/56141/56141-0.txt	2017-12-06 09:35:14	ebooks/56141
341794	text/html; charset=utf-8	http://www.gutenberg.org/files/56141/56141-h/56141-h.htm	2017-12-06 09:35:18	ebooks/56141
7466	image/jpeg	http://www.gutenberg.org/cache/epub/56141/pg56141.cover.medium.jpg	2020-05-27 01:55:48.850319	ebooks/56141
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/56141.rdf	2020-06-11 01:46:12.435933	ebooks/56141
111172	application/zip	http://www.gutenberg.org/files/56141/56141-0.zip	2017-12-06 09:35:18	ebooks/56141
1622	image/jpeg	http://www.gutenberg.org/cache/epub/56141/pg56141.cover.small.jpg	2020-05-27 01:55:48.809329	ebooks/56141
163584	application/epub+zip	http://www.gutenberg.org/ebooks/56141.epub.images	2020-05-27 01:55:46.609354	ebooks/56141
628746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56141.kindle.images	2020-05-27 01:55:47.812369	ebooks/56141
145723	application/zip	http://www.gutenberg.org/files/56141/56141-h.zip	2017-12-06 09:35:18	ebooks/56141
163585	application/epub+zip	http://www.gutenberg.org/ebooks/56141.epub.noimages	2020-05-27 01:55:46.967391	ebooks/56141
2583	image/jpeg	http://www.gutenberg.org/cache/epub/56142/pg56142.cover.small.jpg	2020-05-27 01:55:52.721288	ebooks/56142
307180	application/epub+zip	http://www.gutenberg.org/ebooks/56142.epub.images	2020-05-27 01:55:49.614351	ebooks/56142
144428	application/zip	http://www.gutenberg.org/files/56142/56142-0.zip	2017-12-06 14:46:14	ebooks/56142
465568	text/html; charset=utf-8	http://www.gutenberg.org/files/56142/56142-h/56142-h.htm	2017-12-06 14:46:12	ebooks/56142
924449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56142.kindle.noimages	2020-05-27 01:55:52.684269	ebooks/56142
400525	text/plain; charset=utf-8	http://www.gutenberg.org/files/56142/56142-0.txt	2017-12-06 14:46:10	ebooks/56142
264685	application/epub+zip	http://www.gutenberg.org/ebooks/56142.epub.noimages	2020-05-27 01:55:50.104361	ebooks/56142
19469	image/jpeg	http://www.gutenberg.org/cache/epub/56142/pg56142.cover.medium.jpg	2020-05-27 01:55:52.754276	ebooks/56142
12071	application/rdf+xml	http://www.gutenberg.org/ebooks/56142.rdf	2020-06-11 01:46:12.457933	ebooks/56142
1006888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56142.kindle.images	2020-05-27 01:55:51.391284	ebooks/56142
248672	application/zip	http://www.gutenberg.org/files/56142/56142-h.zip	2017-12-06 14:46:14	ebooks/56142
2180	image/jpeg	http://www.gutenberg.org/cache/epub/56143/pg56143.cover.small.jpg	2020-05-27 01:55:57.949196	ebooks/56143
689564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56143/56143-h.zip	2017-12-06 16:32:48	ebooks/56143
1593159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56143.kindle.noimages	2020-05-27 01:55:57.910267	ebooks/56143
868036	text/plain	http://www.gutenberg.org/ebooks/56143.txt.utf-8	2020-05-27 01:55:52.88728	ebooks/56143
939937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56143/56143-h/56143-h.htm	2017-12-06 16:32:30	ebooks/56143
405673	application/epub+zip	http://www.gutenberg.org/ebooks/56143.epub.noimages	2020-05-27 01:55:54.109267	ebooks/56143
868050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56143/56143-8.txt	2017-12-06 16:32:30	ebooks/56143
2199217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56143.kindle.images	2020-05-27 01:55:56.012242	ebooks/56143
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/56143.rdf	2020-06-11 01:46:12.482929	ebooks/56143
314633	application/zip	http://www.gutenberg.org/files/56143/56143-8.zip	2017-12-06 16:32:46	ebooks/56143
710139	application/epub+zip	http://www.gutenberg.org/ebooks/56143.epub.images	2020-05-27 01:55:53.700273	ebooks/56143
20103	image/jpeg	http://www.gutenberg.org/cache/epub/56143/pg56143.cover.medium.jpg	2020-05-27 01:55:57.984208	ebooks/56143
441047	application/epub+zip	http://www.gutenberg.org/ebooks/56144.epub.images	2020-05-27 01:56:01.012223	ebooks/56144
222589	application/zip	http://www.gutenberg.org/files/56144/56144.zip	2017-12-07 05:11:16	ebooks/56144
1660594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56144.kindle.noimages	2020-05-27 01:56:11.139225	ebooks/56144
636558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56144/56144-8.txt	2017-12-07 05:11:16	ebooks/56144
222646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56144/56144-8.zip	2017-12-07 05:11:16	ebooks/56144
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/56144.rdf	2020-06-11 01:46:12.509928	ebooks/56144
2290	image/jpeg	http://www.gutenberg.org/cache/epub/56144/pg56144.cover.small.jpg	2020-05-27 01:56:11.52322	ebooks/56144
636543	text/plain	http://www.gutenberg.org/ebooks/56144.txt.utf-8	2020-05-27 01:55:58.125235	ebooks/56144
373696	application/epub+zip	http://www.gutenberg.org/ebooks/56144.epub.noimages	2020-05-27 01:56:03.055134	ebooks/56144
1804505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56144.kindle.images	2020-05-27 01:56:07.328091	ebooks/56144
419133	text/html; charset=us-ascii	http://www.gutenberg.org/files/56144/56144-h.zip	2017-12-07 05:11:16	ebooks/56144
1191631	text/html; charset=us-ascii	http://www.gutenberg.org/files/56144/56144-h/56144-h.htm	2017-12-07 05:11:16	ebooks/56144
636548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56144/56144.txt	2017-12-07 05:11:16	ebooks/56144
13154	image/jpeg	http://www.gutenberg.org/cache/epub/56144/pg56144.cover.medium.jpg	2020-05-27 01:56:11.887268	ebooks/56144
2082957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56145.kindle.noimages	2020-05-27 01:56:21.623099	ebooks/56145
1018708	text/plain; charset=utf-8	http://www.gutenberg.org/files/56145/56145-0.txt	2017-12-07 05:17:04	ebooks/56145
2441	image/jpeg	http://www.gutenberg.org/cache/epub/56145/pg56145.cover.small.jpg	2020-05-27 01:56:21.786086	ebooks/56145
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/56145.rdf	2020-06-11 01:46:12.533929	ebooks/56145
543110	application/epub+zip	http://www.gutenberg.org/ebooks/56145.epub.images	2020-05-27 01:56:14.237245	ebooks/56145
2152650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56145.kindle.images	2020-05-27 01:56:18.367133	ebooks/56145
18080	image/jpeg	http://www.gutenberg.org/cache/epub/56145/pg56145.cover.medium.jpg	2020-05-27 01:56:21.935089	ebooks/56145
350875	text/plain; charset=utf-8	http://www.gutenberg.org/files/56145/56145-0.zip	2017-12-07 05:17:08	ebooks/56145
501565	text/html; charset=utf-8	http://www.gutenberg.org/files/56145/56145-h.zip	2017-12-07 05:17:08	ebooks/56145
1284094	text/html; charset=utf-8	http://www.gutenberg.org/files/56145/56145-h/56145-h.htm	2017-12-07 05:17:08	ebooks/56145
508777	application/epub+zip	http://www.gutenberg.org/ebooks/56145.epub.noimages	2020-05-27 01:56:15.122189	ebooks/56145
2671	image/jpeg	http://www.gutenberg.org/cache/epub/56146/pg56146.cover.small.jpg	2020-05-27 01:56:24.604354	ebooks/56146
18373	image/jpeg	http://www.gutenberg.org/cache/epub/56146/pg56146.cover.medium.jpg	2020-05-27 01:56:24.630353	ebooks/56146
1010907	application/epub+zip	http://www.gutenberg.org/ebooks/56146.epub.images	2020-05-27 01:56:22.766373	ebooks/56146
156864	application/epub+zip	http://www.gutenberg.org/ebooks/56146.epub.noimages	2020-05-27 01:56:23.115391	ebooks/56146
485568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56146.kindle.noimages	2020-05-27 01:56:24.577347	ebooks/56146
59505	text/plain; charset=utf-8	http://www.gutenberg.org/files/56146/56146-0.zip	2017-12-08 01:56:02	ebooks/56146
2174351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56146.kindle.images	2020-05-27 01:56:24.005355	ebooks/56146
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/56146.rdf	2020-06-11 01:46:12.557929	ebooks/56146
166498	text/plain; charset=utf-8	http://www.gutenberg.org/files/56146/56146-0.txt	2017-12-08 01:56:00	ebooks/56146
192630	text/html; charset=utf-8	http://www.gutenberg.org/files/56146/56146-h/56146-h.htm	2017-12-08 01:56:02	ebooks/56146
956031	text/html; charset=utf-8	http://www.gutenberg.org/files/56146/56146-h.zip	2017-12-08 01:56:02	ebooks/56146
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/56147.rdf	2020-06-11 01:46:12.582933	ebooks/56147
795169	text/plain; charset=utf-8	http://www.gutenberg.org/files/56147/56147-0.txt	2018-01-07 05:02:52	ebooks/56147
444862	application/zip	http://www.gutenberg.org/files/56147/56147-h.zip	2018-01-07 05:02:56	ebooks/56147
252167	text/plain; charset=utf-8	http://www.gutenberg.org/files/56147/56147-0.zip	2018-01-07 05:02:56	ebooks/56147
1707153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56147.kindle.noimages	2020-05-27 01:56:30.072288	ebooks/56147
17138	image/jpeg	http://www.gutenberg.org/cache/epub/56147/pg56147.cover.medium.jpg	2020-05-27 01:56:30.188295	ebooks/56147
1860	image/jpeg	http://www.gutenberg.org/cache/epub/56147/pg56147.cover.small.jpg	2020-05-27 01:56:30.132275	ebooks/56147
482053	application/epub+zip	http://www.gutenberg.org/ebooks/56147.epub.images	2020-05-27 01:56:25.412366	ebooks/56147
1010360	text/html; charset=utf-8	http://www.gutenberg.org/files/56147/56147-h/56147-h.htm	2018-01-07 05:02:56	ebooks/56147
1768321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56147.kindle.images	2020-05-27 01:56:27.915324	ebooks/56147
451329	application/epub+zip	http://www.gutenberg.org/ebooks/56147.epub.noimages	2020-05-27 01:56:25.81035	ebooks/56147
3240	image/jpeg	http://www.gutenberg.org/cache/epub/56148/pg56148.cover.small.jpg	2020-05-27 01:56:32.510248	ebooks/56148
598241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56148.kindle.images	2020-05-27 01:56:31.718258	ebooks/56148
350339	text/html	http://www.gutenberg.org/ebooks/56148.html.noimages	2020-05-27 01:56:30.662294	ebooks/56148
300966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56148/56148-8.txt	2017-12-08 11:40:20	ebooks/56148
118261	application/zip	http://www.gutenberg.org/files/56148/56148-8.zip	2017-12-08 11:40:20	ebooks/56148
315199	text/plain	http://www.gutenberg.org/ebooks/56148.txt.utf-8	2020-05-27 01:56:30.355273	ebooks/56148
152090	application/epub+zip	http://www.gutenberg.org/ebooks/56148.epub.noimages	2020-05-27 01:56:30.965289	ebooks/56148
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/56148.rdf	2020-06-11 01:46:12.605932	ebooks/56148
598234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56148.kindle.noimages	2020-05-27 01:56:32.484244	ebooks/56148
12419	image/jpeg	http://www.gutenberg.org/cache/epub/56148/pg56148.cover.medium.jpg	2020-05-27 01:56:32.533262	ebooks/56148
152089	application/epub+zip	http://www.gutenberg.org/ebooks/56148.epub.images	2020-05-27 01:56:30.84227	ebooks/56148
350339	text/html	http://www.gutenberg.org/ebooks/56148.html.images	2020-05-27 01:56:30.581304	ebooks/56148
483804	text/plain; charset=utf-8	http://www.gutenberg.org/files/56149/56149-0.txt	2017-12-08 10:58:38	ebooks/56149
522125	text/html; charset=utf-8	http://www.gutenberg.org/files/56149/56149-h/56149-h.htm	2017-12-08 10:58:42	ebooks/56149
2435	image/jpeg	http://www.gutenberg.org/cache/epub/56149/pg56149.cover.small.jpg	2020-05-27 01:56:36.782202	ebooks/56149
3924245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56149.kindle.images	2020-05-27 01:56:35.583221	ebooks/56149
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/56149.rdf	2020-06-11 01:46:12.631927	ebooks/56149
12718	image/jpeg	http://www.gutenberg.org/cache/epub/56149/pg56149.cover.medium.jpg	2020-05-27 01:56:36.815208	ebooks/56149
193282	text/plain; charset=utf-8	http://www.gutenberg.org/files/56149/56149-0.zip	2017-12-08 10:58:48	ebooks/56149
1036307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56149.kindle.noimages	2020-05-27 01:56:36.743211	ebooks/56149
310625	application/epub+zip	http://www.gutenberg.org/ebooks/56149.epub.noimages	2020-05-27 01:56:33.778245	ebooks/56149
2078450	application/zip	http://www.gutenberg.org/files/56149/56149-h.zip	2017-12-08 10:58:50	ebooks/56149
2112391	application/epub+zip	http://www.gutenberg.org/ebooks/56149.epub.images	2020-05-27 01:56:33.226239	ebooks/56149
224072	application/epub+zip	http://www.gutenberg.org/ebooks/5615.epub.noimages	2020-06-03 00:37:37.337749	ebooks/5615
200837	application/zip	http://www.gutenberg.org/files/5615/5615-h.zip	2016-12-17 03:01:38	ebooks/5615
3729	image/jpeg	http://www.gutenberg.org/cache/epub/5615/pg5615.cover.small.jpg	2020-06-03 00:37:39.565015	ebooks/5615
549963	text/plain; charset=utf-8	http://www.gutenberg.org/files/5615/5615-0.txt	2016-12-17 02:59:34	ebooks/5615
190496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5615/5615-8.zip	2009-12-01 04:54:00	ebooks/5615
190475	application/zip	http://www.gutenberg.org/files/5615/5615.zip	2009-12-01 04:54:00	ebooks/5615
541508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5615/5615-8.txt	2009-12-01 04:52:20	ebooks/5615
191406	text/plain; charset=utf-8	http://www.gutenberg.org/files/5615/5615-0.zip	2016-12-17 03:01:38	ebooks/5615
224072	application/epub+zip	http://www.gutenberg.org/ebooks/5615.epub.images	2020-06-03 00:37:37.092756	ebooks/5615
916816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5615.kindle.noimages	2020-06-03 00:37:39.526017	ebooks/5615
13132	image/jpeg	http://www.gutenberg.org/cache/epub/5615/pg5615.cover.medium.jpg	2020-06-03 00:37:39.603015	ebooks/5615
541501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5615/5615.txt	2009-12-01 04:52:38	ebooks/5615
17298	application/rdf+xml	http://www.gutenberg.org/ebooks/5615.rdf	2020-06-11 01:04:35.195151	ebooks/5615
665606	text/html; charset=utf-8	http://www.gutenberg.org/files/5615/5615-h/5615-h.htm	2016-12-17 03:00:48	ebooks/5615
916824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5615.kindle.images	2020-06-03 00:37:38.429031	ebooks/5615
200934	text/html; charset=utf-8	http://www.gutenberg.org/files/56150/56150-h/56150-h.htm	2017-12-08 12:13:12	ebooks/56150
193761	application/epub+zip	http://www.gutenberg.org/ebooks/56150.epub.noimages	2020-05-27 01:56:41.542156	ebooks/56150
167566	text/plain; charset=utf-8	http://www.gutenberg.org/files/56150/56150-0.txt	2017-12-08 12:12:56	ebooks/56150
2128	image/jpeg	http://www.gutenberg.org/cache/epub/56150/pg56150.cover.small.jpg	2020-05-27 01:56:42.987108	ebooks/56150
269222	application/epub+zip	http://www.gutenberg.org/ebooks/56150.epub.images	2020-05-27 01:56:41.157165	ebooks/56150
534581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56150.kindle.noimages	2020-05-27 01:56:42.946125	ebooks/56150
660606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56150.kindle.images	2020-05-27 01:56:42.245119	ebooks/56150
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/56150.rdf	2020-06-11 01:46:12.65393	ebooks/56150
14248	image/jpeg	http://www.gutenberg.org/cache/epub/56150/pg56150.cover.medium.jpg	2020-05-27 01:56:43.02511	ebooks/56150
273263	application/zip	http://www.gutenberg.org/files/56150/56150-h.zip	2017-12-08 12:13:12	ebooks/56150
59726	application/zip	http://www.gutenberg.org/files/56150/56150-0.zip	2017-12-08 12:13:12	ebooks/56150
517391	text/html; charset=utf-8	http://www.gutenberg.org/files/56151/56151-h/56151-h.htm	2017-12-09 05:13:44	ebooks/56151
365123	text/html; charset=utf-8	http://www.gutenberg.org/files/56151/56151-h.zip	2017-12-09 05:13:46	ebooks/56151
2071	image/jpeg	http://www.gutenberg.org/cache/epub/56151/pg56151.cover.small.jpg	2020-05-27 01:56:48.393251	ebooks/56151
244743	application/epub+zip	http://www.gutenberg.org/ebooks/56151.epub.noimages	2020-05-27 01:56:44.893114	ebooks/56151
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/56151.rdf	2020-06-11 01:46:12.676925	ebooks/56151
882915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56151.kindle.noimages	2020-05-27 01:56:48.310242	ebooks/56151
86857	text/plain; charset=utf-8	http://www.gutenberg.org/files/56151/56151-0.zip	2017-12-09 05:13:46	ebooks/56151
295267	text/plain; charset=utf-8	http://www.gutenberg.org/files/56151/56151-0.txt	2017-12-09 05:13:40	ebooks/56151
244742	application/epub+zip	http://www.gutenberg.org/ebooks/56151.epub.images	2020-05-27 01:56:44.137138	ebooks/56151
882922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56151.kindle.images	2020-05-27 01:56:46.593077	ebooks/56151
18906	image/jpeg	http://www.gutenberg.org/cache/epub/56151/pg56151.cover.medium.jpg	2020-05-27 01:56:48.472238	ebooks/56151
1956819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56152.kindle.images	2020-05-27 01:56:51.198293	ebooks/56152
1800	image/jpeg	http://www.gutenberg.org/cache/epub/56152/pg56152.cover.small.jpg	2020-05-27 01:56:52.765186	ebooks/56152
1371058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56152.kindle.noimages	2020-05-27 01:56:52.726184	ebooks/56152
673375	text/html; charset=utf-8	http://www.gutenberg.org/files/56152/56152-h/56152-h.htm	2017-12-09 05:15:48	ebooks/56152
11169	image/jpeg	http://www.gutenberg.org/cache/epub/56152/pg56152.cover.medium.jpg	2020-05-27 01:56:52.799212	ebooks/56152
386346	application/epub+zip	http://www.gutenberg.org/ebooks/56152.epub.noimages	2020-05-27 01:56:49.542243	ebooks/56152
687787	application/epub+zip	http://www.gutenberg.org/ebooks/56152.epub.images	2020-05-27 01:56:49.195239	ebooks/56152
236629	application/zip	http://www.gutenberg.org/files/56152/56152-0.zip	2017-12-09 05:15:50	ebooks/56152
622371	text/plain; charset=utf-8	http://www.gutenberg.org/files/56152/56152-0.txt	2017-12-09 05:15:46	ebooks/56152
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/56152.rdf	2020-06-11 01:46:12.699928	ebooks/56152
634487	application/zip	http://www.gutenberg.org/files/56152/56152-h.zip	2017-12-09 05:15:50	ebooks/56152
591270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56153.kindle.noimages	2020-06-14 21:01:55.774183	ebooks/56153
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/56153.rdf	2020-06-14 21:01:55.920189	ebooks/56153
275284	text/html	http://www.gutenberg.org/files/56153/56153-h/56153-h.htm	2017-12-09 16:50:34	ebooks/56153
339462	application/epub+zip	http://www.gutenberg.org/ebooks/56153.epub.images	2020-06-14 21:01:53.671264	ebooks/56153
176226	application/epub+zip	http://www.gutenberg.org/ebooks/56153.epub.noimages	2020-06-14 21:01:54.101211	ebooks/56153
82820	text/plain; charset=utf-8	http://www.gutenberg.org/files/56153/56153-0.zip	2020-06-14 18:44:57	ebooks/56153
1013903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56153.kindle.images	2020-06-14 21:01:54.975178	ebooks/56153
779742	text/html	http://www.gutenberg.org/files/56153/56153-h.zip	2017-12-09 16:54:00	ebooks/56153
25447	image/jpeg	http://www.gutenberg.org/cache/epub/56153/pg56153.cover.medium.jpg	2020-06-14 21:01:55.850176	ebooks/56153
3235	image/jpeg	http://www.gutenberg.org/cache/epub/56153/pg56153.cover.small.jpg	2020-06-14 21:01:55.813178	ebooks/56153
230884	text/plain; charset=utf-8	http://www.gutenberg.org/files/56153/56153-0.txt	2020-06-14 18:44:57	ebooks/56153
968129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56154.kindle.noimages	2020-05-27 01:56:59.375111	ebooks/56154
270521	application/epub+zip	http://www.gutenberg.org/ebooks/56154.epub.noimages	2020-05-27 01:56:56.520142	ebooks/56154
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/56154.rdf	2020-06-11 01:46:12.762939	ebooks/56154
1159368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56154.kindle.images	2020-05-27 01:56:58.121157	ebooks/56154
9844	image/jpeg	http://www.gutenberg.org/cache/epub/56154/pg56154.cover.medium.jpg	2020-05-27 01:56:59.446104	ebooks/56154
2125	image/jpeg	http://www.gutenberg.org/cache/epub/56154/pg56154.cover.small.jpg	2020-05-27 01:56:59.413101	ebooks/56154
174456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56154/56154-8.zip	2017-12-09 14:26:02	ebooks/56154
323631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56154/56154-h.zip	2017-12-09 14:26:02	ebooks/56154
495266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56154/56154-h/56154-h.htm	2017-12-09 14:25:46	ebooks/56154
370224	application/epub+zip	http://www.gutenberg.org/ebooks/56154.epub.images	2020-05-27 01:56:56.167155	ebooks/56154
444469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56154/56154-8.txt	2017-12-09 14:25:46	ebooks/56154
444438	text/plain	http://www.gutenberg.org/ebooks/56154.txt.utf-8	2020-05-27 01:56:55.621147	ebooks/56154
1309	image/jpeg	http://www.gutenberg.org/cache/epub/56155/pg56155.cover.small.jpg	2020-05-27 01:57:01.52637	ebooks/56155
735677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56155.kindle.images	2020-05-27 01:57:00.858098	ebooks/56155
5085	image/jpeg	http://www.gutenberg.org/cache/epub/56155/pg56155.cover.medium.jpg	2020-05-27 01:57:01.549365	ebooks/56155
202230	text/plain; charset=utf-8	http://www.gutenberg.org/files/56155/56155-0.txt	2017-12-10 03:28:26	ebooks/56155
239822	text/html; charset=utf-8	http://www.gutenberg.org/files/56155/56155-h.zip	2017-12-10 03:28:30	ebooks/56155
234507	text/html; charset=utf-8	http://www.gutenberg.org/files/56155/56155-h/56155-h.htm	2017-12-10 03:28:28	ebooks/56155
74784	text/plain; charset=utf-8	http://www.gutenberg.org/files/56155/56155-0.zip	2017-12-10 03:28:30	ebooks/56155
136832	application/epub+zip	http://www.gutenberg.org/ebooks/56155.epub.noimages	2020-05-27 01:57:00.155117	ebooks/56155
295109	application/epub+zip	http://www.gutenberg.org/ebooks/56155.epub.images	2020-05-27 01:56:59.887113	ebooks/56155
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/56155.rdf	2020-06-11 01:46:12.786926	ebooks/56155
459380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56155.kindle.noimages	2020-05-27 01:57:01.502409	ebooks/56155
2872	image/jpeg	http://www.gutenberg.org/cache/epub/56156/pg56156.cover.small.jpg	2020-05-27 01:57:04.759331	ebooks/56156
228457	application/epub+zip	http://www.gutenberg.org/ebooks/56156.epub.noimages	2020-05-27 01:57:02.507365	ebooks/56156
15539	image/jpeg	http://www.gutenberg.org/cache/epub/56156/pg56156.cover.medium.jpg	2020-05-27 01:57:04.790343	ebooks/56156
2575454	text/html; charset=utf-8	http://www.gutenberg.org/files/56156/56156-h.zip	2017-12-10 03:34:48	ebooks/56156
288627	text/plain; charset=utf-8	http://www.gutenberg.org/files/56156/56156-0.txt	2017-12-10 03:34:44	ebooks/56156
5214622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56156.kindle.images	2020-05-27 01:57:03.854348	ebooks/56156
330508	text/html; charset=utf-8	http://www.gutenberg.org/files/56156/56156-h/56156-h.htm	2017-12-10 03:34:48	ebooks/56156
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/56156.rdf	2020-06-11 01:46:12.810925	ebooks/56156
2605102	application/epub+zip	http://www.gutenberg.org/ebooks/56156.epub.images	2020-05-27 01:57:02.156384	ebooks/56156
756209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56156.kindle.noimages	2020-05-27 01:57:04.725339	ebooks/56156
107063	text/plain; charset=utf-8	http://www.gutenberg.org/files/56156/56156-0.zip	2017-12-10 03:34:48	ebooks/56156
2116134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56157.kindle.images	2020-05-27 01:57:10.066263	ebooks/56157
670948	application/epub+zip	http://www.gutenberg.org/ebooks/56157.epub.images	2020-05-27 01:57:06.506338	ebooks/56157
327145	application/zip	http://www.gutenberg.org/files/56157/56157-8.zip	2017-12-10 07:48:42	ebooks/56157
536652	application/epub+zip	http://www.gutenberg.org/ebooks/56157.epub.noimages	2020-05-27 01:57:07.540437	ebooks/56157
1846738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56157.kindle.noimages	2020-05-27 01:57:12.475229	ebooks/56157
818226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56157/56157-8.txt	2017-12-10 07:46:36	ebooks/56157
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/56157.rdf	2020-06-11 01:46:12.833925	ebooks/56157
818498	text/plain	http://www.gutenberg.org/ebooks/56157.txt.utf-8	2020-05-27 01:57:04.921324	ebooks/56157
621135	text/html; charset=us-ascii	http://www.gutenberg.org/files/56157/56157-h.zip	2017-12-10 07:48:42	ebooks/56157
973569	text/html; charset=us-ascii	http://www.gutenberg.org/files/56157/56157-h/56157-h.htm	2017-12-10 07:48:24	ebooks/56157
2890	image/jpeg	http://www.gutenberg.org/cache/epub/56157/pg56157.cover.small.jpg	2020-05-27 01:57:12.554251	ebooks/56157
22476	image/jpeg	http://www.gutenberg.org/cache/epub/56157/pg56157.cover.medium.jpg	2020-05-27 01:57:12.626249	ebooks/56157
1500181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56158.kindle.images	2020-05-27 01:57:15.92418	ebooks/56158
385391	application/epub+zip	http://www.gutenberg.org/ebooks/56158.epub.images	2020-05-27 01:57:13.574242	ebooks/56158
758688	text/plain; charset=utf-8	http://www.gutenberg.org/files/56158/56158-0.txt	2018-03-21 06:51:12	ebooks/56158
281789	application/zip	http://www.gutenberg.org/files/56158/56158-0.zip	2018-03-21 06:51:48	ebooks/56158
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/56158.rdf	2020-06-11 01:46:12.855936	ebooks/56158
18714	image/jpeg	http://www.gutenberg.org/cache/epub/56158/pg56158.cover.medium.jpg	2020-05-27 01:57:17.917169	ebooks/56158
2916	image/jpeg	http://www.gutenberg.org/cache/epub/56158/pg56158.cover.small.jpg	2020-05-27 01:57:17.873215	ebooks/56158
384127	application/epub+zip	http://www.gutenberg.org/ebooks/56158.epub.noimages	2020-05-27 01:57:14.036226	ebooks/56158
842734	text/html; charset=utf-8	http://www.gutenberg.org/files/56158/56158-h/56158-h.htm	2018-03-21 06:51:12	ebooks/56158
1497869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56158.kindle.noimages	2020-05-27 01:57:17.825156	ebooks/56158
363901	text/html; charset=utf-8	http://www.gutenberg.org/files/56158/56158-h.zip	2018-03-21 06:51:48	ebooks/56158
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/56159.rdf	2020-06-11 01:46:12.878933	ebooks/56159
249107	application/epub+zip	http://www.gutenberg.org/ebooks/56159.epub.noimages	2020-05-27 01:57:20.323122	ebooks/56159
1064683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56159.kindle.noimages	2020-05-27 01:57:24.766076	ebooks/56159
574431	text/plain; charset=utf-8	http://www.gutenberg.org/files/56159/56159-0.txt	2017-12-10 09:55:08	ebooks/56159
1957701	application/epub+zip	http://www.gutenberg.org/ebooks/56159.epub.images	2020-05-27 01:57:19.843142	ebooks/56159
673325	text/html; charset=utf-8	http://www.gutenberg.org/files/56159/56159-h/56159-h.htm	2017-12-10 09:55:12	ebooks/56159
2229387	application/zip	http://www.gutenberg.org/files/56159/56159-h.zip	2017-12-10 09:55:18	ebooks/56159
1572	image/jpeg	http://www.gutenberg.org/cache/epub/56159/pg56159.cover.small.jpg	2020-05-27 01:57:24.825134	ebooks/56159
191955	text/plain; charset=utf-8	http://www.gutenberg.org/files/56159/56159-0.zip	2017-12-10 09:55:18	ebooks/56159
7304	image/jpeg	http://www.gutenberg.org/cache/epub/56159/pg56159.cover.medium.jpg	2020-05-27 01:57:24.877081	ebooks/56159
4300709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56159.kindle.images	2020-05-27 01:57:23.152118	ebooks/56159
22379	application/zip	http://www.gutenberg.org/files/5616/5616-h.zip	2020-02-20 07:49:50	ebooks/5616
42043	application/epub+zip	http://www.gutenberg.org/ebooks/5616.epub.noimages	2020-06-03 00:37:39.889004	ebooks/5616
2939	image/jpeg	http://www.gutenberg.org/cache/epub/5616/pg5616.cover.small.jpg	2020-06-03 00:37:40.385995	ebooks/5616
42043	application/epub+zip	http://www.gutenberg.org/ebooks/5616.epub.images	2020-06-03 00:37:39.836071	ebooks/5616
167291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5616.kindle.images	2020-06-03 00:37:40.125004	ebooks/5616
58530	text/plain	http://www.gutenberg.org/ebooks/5616.txt.utf-8	2020-06-03 00:37:39.738016	ebooks/5616
11342	image/jpeg	http://www.gutenberg.org/cache/epub/5616/pg5616.cover.medium.jpg	2020-06-03 00:37:40.410998	ebooks/5616
13028	application/rdf+xml	http://www.gutenberg.org/ebooks/5616.rdf	2020-06-11 01:04:35.219151	ebooks/5616
58558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5616/5616.txt	2019-05-24 06:15:16	ebooks/5616
167287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5616.kindle.noimages	2020-06-03 00:37:40.360002	ebooks/5616
66183	text/html; charset=utf-8	http://www.gutenberg.org/files/5616/5616-h/5616-h.htm	2020-02-20 07:48:28	ebooks/5616
22090	application/zip	http://www.gutenberg.org/files/5616/5616.zip	2019-05-24 06:15:32	ebooks/5616
250485	application/epub+zip	http://www.gutenberg.org/ebooks/56160.epub.images	2020-05-27 01:57:25.404275	ebooks/56160
236656	text/html; charset=utf-8	http://www.gutenberg.org/files/56160/56160-h.zip	2017-12-10 09:56:14	ebooks/56160
492911	text/plain; charset=utf-8	http://www.gutenberg.org/files/56160/56160-0.txt	2017-12-10 09:56:08	ebooks/56160
529788	text/html; charset=utf-8	http://www.gutenberg.org/files/56160/56160-h/56160-h.htm	2017-12-10 09:56:12	ebooks/56160
1629	image/jpeg	http://www.gutenberg.org/cache/epub/56160/pg56160.cover.small.jpg	2020-05-27 01:57:27.909243	ebooks/56160
183745	application/zip	http://www.gutenberg.org/files/56160/56160-0.zip	2017-12-10 09:56:14	ebooks/56160
247677	application/epub+zip	http://www.gutenberg.org/ebooks/56160.epub.noimages	2020-05-27 01:57:25.647264	ebooks/56160
978077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56160.kindle.noimages	2020-05-27 01:57:27.88123	ebooks/56160
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/56160.rdf	2020-06-11 01:46:12.900924	ebooks/56160
983513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56160.kindle.images	2020-05-27 01:57:26.756244	ebooks/56160
8801	image/jpeg	http://www.gutenberg.org/cache/epub/56160/pg56160.cover.medium.jpg	2020-05-27 01:57:27.933242	ebooks/56160
26369	image/jpeg	http://www.gutenberg.org/cache/epub/56161/pg56161.cover.medium.jpg	2020-05-27 01:57:31.270183	ebooks/56161
475130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56161/56161-h/56161-h.htm	2017-12-11 03:13:18	ebooks/56161
419087	text/plain	http://www.gutenberg.org/ebooks/56161.txt.utf-8	2020-05-27 01:57:28.043247	ebooks/56161
260354	application/epub+zip	http://www.gutenberg.org/ebooks/56161.epub.noimages	2020-05-27 01:57:28.813239	ebooks/56161
1207269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56161.kindle.images	2020-05-27 01:57:30.031215	ebooks/56161
955836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56161.kindle.noimages	2020-05-27 01:57:31.203185	ebooks/56161
392979	application/epub+zip	http://www.gutenberg.org/ebooks/56161.epub.images	2020-05-27 01:57:28.540221	ebooks/56161
419111	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56161/56161-8.txt	2017-12-11 03:13:18	ebooks/56161
376465	application/zip	http://www.gutenberg.org/files/56161/56161-h.zip	2017-12-11 03:13:24	ebooks/56161
4064	image/jpeg	http://www.gutenberg.org/cache/epub/56161/pg56161.cover.small.jpg	2020-05-27 01:57:31.238182	ebooks/56161
161378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56161/56161-8.zip	2017-12-11 03:13:24	ebooks/56161
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/56161.rdf	2020-06-11 01:46:12.925924	ebooks/56161
1852046	text/plain	http://www.gutenberg.org/ebooks/56162.txt.utf-8	2020-05-27 01:57:31.431179	ebooks/56162
619647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56162/56162.zip	2017-12-11 03:19:16	ebooks/56162
1848610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56162/56162-8.txt	2017-12-11 03:18:52	ebooks/56162
29416988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56162.kindle.images	2020-05-27 01:57:46.073285	ebooks/56162
1927	image/jpeg	http://www.gutenberg.org/cache/epub/56162/pg56162.cover.small.jpg	2020-05-27 01:57:52.218215	ebooks/56162
12012	image/jpeg	http://www.gutenberg.org/cache/epub/56162/pg56162.cover.medium.jpg	2020-05-27 01:57:52.453212	ebooks/56162
779495	application/epub+zip	http://www.gutenberg.org/ebooks/56162.epub.noimages	2020-05-27 01:57:36.178134	ebooks/56162
620055	application/zip	http://www.gutenberg.org/files/56162/56162-8.zip	2017-12-11 03:19:16	ebooks/56162
2256120	text/html; charset=utf-8	http://www.gutenberg.org/files/56162/56162-h/56162-h.htm	2017-12-11 03:19:04	ebooks/56162
3528813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56162.kindle.noimages	2020-05-27 01:57:51.967211	ebooks/56162
14610462	application/epub+zip	http://www.gutenberg.org/ebooks/56162.epub.images	2020-05-27 01:57:34.952161	ebooks/56162
1848688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56162/56162.txt	2017-12-11 03:18:52	ebooks/56162
16358	application/rdf+xml	http://www.gutenberg.org/ebooks/56162.rdf	2020-06-11 01:46:12.953932	ebooks/56162
14383062	application/zip	http://www.gutenberg.org/files/56162/56162-h.zip	2017-12-11 03:19:16	ebooks/56162
4180	image/jpeg	http://www.gutenberg.org/cache/epub/56163/pg56163.cover.small.jpg	2020-05-27 01:57:54.034192	ebooks/56163
72644	application/epub+zip	http://www.gutenberg.org/ebooks/56163.epub.noimages	2020-05-27 01:57:53.321197	ebooks/56163
127100	text/plain	http://www.gutenberg.org/ebooks/56163.txt.utf-8	2020-05-27 01:57:52.984203	ebooks/56163
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/56163.rdf	2020-06-11 01:46:12.978929	ebooks/56163
286376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56163.kindle.noimages	2020-05-27 01:57:54.008211	ebooks/56163
48337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56163/56163-8.zip	2017-12-11 06:09:24	ebooks/56163
72644	application/epub+zip	http://www.gutenberg.org/ebooks/56163.epub.images	2020-05-27 01:57:53.259203	ebooks/56163
286384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56163.kindle.images	2020-05-27 01:57:53.662188	ebooks/56163
121752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56163/56163-8.txt	2017-12-11 06:09:24	ebooks/56163
138467	text/html	http://www.gutenberg.org/ebooks/56163.html.images	2020-05-27 01:57:53.1372	ebooks/56163
138467	text/html	http://www.gutenberg.org/ebooks/56163.html.noimages	2020-05-27 01:57:53.177205	ebooks/56163
16040	image/jpeg	http://www.gutenberg.org/cache/epub/56163/pg56163.cover.medium.jpg	2020-05-27 01:57:54.058294	ebooks/56163
46755	application/zip	http://www.gutenberg.org/files/56164/56164-8.zip	2017-12-11 06:17:02	ebooks/56164
7724488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56164.kindle.images	2020-05-27 01:57:57.766135	ebooks/56164
2827	image/jpeg	http://www.gutenberg.org/cache/epub/56164/pg56164.cover.small.jpg	2020-05-27 01:57:58.415134	ebooks/56164
18376	image/jpeg	http://www.gutenberg.org/cache/epub/56164/pg56164.cover.medium.jpg	2020-05-27 01:57:58.457134	ebooks/56164
128205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56164/56164-8.txt	2017-12-11 06:16:54	ebooks/56164
4767926	application/epub+zip	http://www.gutenberg.org/ebooks/56164.epub.images	2020-05-27 01:57:55.025191	ebooks/56164
148798	application/epub+zip	http://www.gutenberg.org/ebooks/56164.epub.noimages	2020-05-27 01:57:55.468197	ebooks/56164
205453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56164/56164-h/56164-h.htm	2017-12-15 04:58:32	ebooks/56164
4706428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56164/56164-h.zip	2017-12-15 04:59:12	ebooks/56164
129571	text/plain	http://www.gutenberg.org/ebooks/56164.txt.utf-8	2020-05-27 01:57:54.167255	ebooks/56164
460608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56164.kindle.noimages	2020-05-27 01:57:58.370126	ebooks/56164
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/56164.rdf	2020-06-11 01:46:13.002923	ebooks/56164
212289	application/zip	http://www.gutenberg.org/files/56165/56165-h.zip	2017-12-11 06:21:52	ebooks/56165
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/56165.rdf	2020-06-11 01:46:13.024926	ebooks/56165
27217	image/jpeg	http://www.gutenberg.org/cache/epub/56165/pg56165.cover.medium.jpg	2020-05-27 01:58:00.567097	ebooks/56165
516000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56165.kindle.noimages	2020-05-27 01:58:00.502138	ebooks/56165
61454	application/zip	http://www.gutenberg.org/files/56165/56165-0.zip	2017-12-11 06:21:52	ebooks/56165
3759	image/jpeg	http://www.gutenberg.org/cache/epub/56165/pg56165.cover.small.jpg	2020-05-27 01:58:00.535118	ebooks/56165
167040	application/epub+zip	http://www.gutenberg.org/ebooks/56165.epub.noimages	2020-05-27 01:57:59.222133	ebooks/56165
186297	text/html; charset=utf-8	http://www.gutenberg.org/files/56165/56165-h/56165-h.htm	2017-12-11 06:21:52	ebooks/56165
637302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56165.kindle.images	2020-05-27 01:57:59.882114	ebooks/56165
152496	text/plain; charset=utf-8	http://www.gutenberg.org/files/56165/56165-0.txt	2017-12-11 06:21:48	ebooks/56165
228382	application/epub+zip	http://www.gutenberg.org/ebooks/56165.epub.images	2020-05-27 01:57:58.947121	ebooks/56165
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/56166.rdf	2020-06-14 21:02:01.862393	ebooks/56166
22137	image/jpeg	http://www.gutenberg.org/cache/epub/56166/pg56166.cover.medium.jpg	2020-06-14 21:02:01.769421	ebooks/56166
424692	application/epub+zip	http://www.gutenberg.org/ebooks/56166.epub.images	2020-06-14 21:01:58.346438	ebooks/56166
230440	text/html	http://www.gutenberg.org/files/56166/56166-h.zip	2017-12-11 09:28:16	ebooks/56166
2753	image/jpeg	http://www.gutenberg.org/cache/epub/56166/pg56166.cover.small.jpg	2020-06-14 21:02:01.728389	ebooks/56166
1144938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56166.kindle.images	2020-06-14 21:02:00.238421	ebooks/56166
1060139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56166.kindle.noimages	2020-06-14 21:02:01.680395	ebooks/56166
438010	text/html	http://www.gutenberg.org/files/56166/56166-h/56166-h.htm	2017-12-11 09:19:42	ebooks/56166
352792	text/plain; charset=utf-8	http://www.gutenberg.org/files/56166/56166-0.txt	2020-06-14 18:45:57	ebooks/56166
354893	application/epub+zip	http://www.gutenberg.org/ebooks/56166.epub.noimages	2020-06-14 21:01:58.803451	ebooks/56166
139581	application/zip	http://www.gutenberg.org/files/56166/56166-0.zip	2020-06-14 18:45:57	ebooks/56166
392855	application/zip	http://www.gutenberg.org/files/56167/56167-0.zip	2017-12-12 17:05:28	ebooks/56167
14346	image/jpeg	http://www.gutenberg.org/cache/epub/56167/pg56167.cover.medium.jpg	2020-05-27 01:58:30.424225	ebooks/56167
26410713	text/html; charset=utf-8	http://www.gutenberg.org/files/56167/56167-h.zip	2017-12-12 17:05:32	ebooks/56167
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/56167.rdf	2020-06-11 01:46:13.070945	ebooks/56167
2198	image/jpeg	http://www.gutenberg.org/cache/epub/56167/pg56167.cover.small.jpg	2020-05-27 01:58:30.196256	ebooks/56167
1453308	text/html; charset=utf-8	http://www.gutenberg.org/files/56167/56167-h/56167-h.htm	2017-12-12 17:04:22	ebooks/56167
592547	application/epub+zip	http://www.gutenberg.org/ebooks/56167.epub.noimages	2020-05-27 01:58:11.222188	ebooks/56167
2288887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56167.kindle.noimages	2020-05-27 01:58:29.950231	ebooks/56167
1112596	text/plain; charset=utf-8	http://www.gutenberg.org/files/56167/56167-0.txt	2017-12-12 17:04:18	ebooks/56167
26839124	application/epub+zip	http://www.gutenberg.org/ebooks/56167.epub.images	2020-05-27 01:58:09.218279	ebooks/56167
54034780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56167.kindle.images	2020-05-27 01:58:25.379278	ebooks/56167
402009	text/plain; charset=utf-8	http://www.gutenberg.org/files/56168/56168-0.zip	2017-12-12 17:07:04	ebooks/56168
1976	image/jpeg	http://www.gutenberg.org/cache/epub/56168/pg56168.cover.small.jpg	2020-05-27 01:58:52.046177	ebooks/56168
568112	application/epub+zip	http://www.gutenberg.org/ebooks/56168.epub.noimages	2020-05-27 01:58:36.200138	ebooks/56168
2267932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56168.kindle.noimages	2020-05-27 01:58:51.77914	ebooks/56168
1494085	text/html; charset=utf-8	http://www.gutenberg.org/files/56168/56168-h/56168-h.htm	2017-12-12 17:06:30	ebooks/56168
21381757	text/html; charset=utf-8	http://www.gutenberg.org/files/56168/56168-h.zip	2017-12-12 17:07:08	ebooks/56168
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/56168.rdf	2020-06-11 01:46:13.09493	ebooks/56168
11420	image/jpeg	http://www.gutenberg.org/cache/epub/56168/pg56168.cover.medium.jpg	2020-05-27 01:58:52.294145	ebooks/56168
21752352	application/epub+zip	http://www.gutenberg.org/ebooks/56168.epub.images	2020-05-27 01:58:34.511199	ebooks/56168
43313612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56168.kindle.images	2020-05-27 01:58:47.457204	ebooks/56168
1148891	text/plain; charset=utf-8	http://www.gutenberg.org/files/56168/56168-0.txt	2017-12-12 17:06:26	ebooks/56168
311162	text/plain; charset=utf-8	http://www.gutenberg.org/files/56169/56169-0.txt	2020-06-14 18:47:04	ebooks/56169
26257	image/jpeg	http://www.gutenberg.org/cache/epub/56169/pg56169.cover.medium.jpg	2020-06-14 21:02:06.92836	ebooks/56169
1578359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56169.kindle.images	2020-06-14 21:02:05.957352	ebooks/56169
214618	application/epub+zip	http://www.gutenberg.org/ebooks/56169.epub.noimages	2020-06-14 21:02:04.930372	ebooks/56169
763791	application/epub+zip	http://www.gutenberg.org/ebooks/56169.epub.images	2020-06-14 21:02:04.378372	ebooks/56169
431938	text/html	http://www.gutenberg.org/files/56169/56169-h.zip	2017-12-12 07:54:56	ebooks/56169
4290	image/jpeg	http://www.gutenberg.org/cache/epub/56169/pg56169.cover.small.jpg	2020-06-14 21:02:06.900337	ebooks/56169
119484	application/zip	http://www.gutenberg.org/files/56169/56169-0.zip	2020-06-14 18:47:04	ebooks/56169
749330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56169.kindle.noimages	2020-06-14 21:02:06.869343	ebooks/56169
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/56169.rdf	2020-06-14 21:02:06.99833	ebooks/56169
356827	text/html	http://www.gutenberg.org/files/56169/56169-h/56169-h.htm	2017-12-12 07:51:16	ebooks/56169
247577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5617/5617.txt	2012-09-25 16:51:20	ebooks/5617
472841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5617.kindle.images	2020-06-03 00:37:41.729039	ebooks/5617
13102	image/jpeg	http://www.gutenberg.org/cache/epub/5617/pg5617.cover.medium.jpg	2020-06-03 00:37:42.458967	ebooks/5617
284792	text/html	http://www.gutenberg.org/ebooks/5617.html.images	2020-06-03 00:37:40.73	ebooks/5617
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/5617.rdf	2020-06-11 01:04:35.244151	ebooks/5617
247549	text/plain	http://www.gutenberg.org/ebooks/5617.txt.utf-8	2020-06-03 00:37:40.521023	ebooks/5617
85544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5617/5617.zip	2012-09-25 16:59:38	ebooks/5617
118765	application/epub+zip	http://www.gutenberg.org/ebooks/5617.epub.images	2020-06-03 00:37:40.948992	ebooks/5617
3101	image/jpeg	http://www.gutenberg.org/cache/epub/5617/pg5617.cover.small.jpg	2020-06-03 00:37:42.434969	ebooks/5617
472825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5617.kindle.noimages	2020-06-03 00:37:42.408973	ebooks/5617
118765	application/epub+zip	http://www.gutenberg.org/ebooks/5617.epub.noimages	2020-06-03 00:37:41.054986	ebooks/5617
284792	text/html	http://www.gutenberg.org/ebooks/5617.html.noimages	2020-06-03 00:37:40.79901	ebooks/5617
957463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56170.kindle.images	2020-05-27 01:58:57.47637	ebooks/56170
333575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56170/56170-h.zip	2017-12-12 05:32:44	ebooks/56170
75654	application/zip	http://www.gutenberg.org/files/56170/56170-0.zip	2017-12-12 05:32:44	ebooks/56170
250964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56170/56170-h/56170-h.htm	2017-12-12 05:32:42	ebooks/56170
209740	text/plain; charset=utf-8	http://www.gutenberg.org/files/56170/56170-0.txt	2017-12-12 05:32:40	ebooks/56170
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/56170.rdf	2020-06-11 01:46:13.140921	ebooks/56170
412285	application/epub+zip	http://www.gutenberg.org/ebooks/56170.epub.images	2020-05-27 01:58:56.406092	ebooks/56170
209897	application/epub+zip	http://www.gutenberg.org/ebooks/56170.epub.noimages	2020-05-27 01:58:56.754096	ebooks/56170
18548	image/jpeg	http://www.gutenberg.org/cache/epub/56170/pg56170.cover.medium.jpg	2020-05-27 01:58:58.180354	ebooks/56170
1764	image/jpeg	http://www.gutenberg.org/cache/epub/56170/pg56170.cover.small.jpg	2020-05-27 01:58:58.155369	ebooks/56170
611647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56170.kindle.noimages	2020-05-27 01:58:58.129351	ebooks/56170
22439	image/jpeg	http://www.gutenberg.org/cache/epub/56171/pg56171.cover.medium.jpg	2020-05-27 01:59:04.989269	ebooks/56171
2322	image/jpeg	http://www.gutenberg.org/cache/epub/56171/pg56171.cover.small.jpg	2020-05-27 01:59:04.938266	ebooks/56171
4730679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56171.kindle.images	2020-05-27 01:59:02.600301	ebooks/56171
2092854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56171.kindle.noimages	2020-05-27 01:59:04.881266	ebooks/56171
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/56171.rdf	2020-06-11 01:46:13.164921	ebooks/56171
1059534	text/plain; charset=utf-8	http://www.gutenberg.org/files/56171/56171-0.txt	2017-12-12 05:39:56	ebooks/56171
1940593	application/epub+zip	http://www.gutenberg.org/ebooks/56171.epub.images	2020-05-27 01:58:59.348335	ebooks/56171
575544	application/epub+zip	http://www.gutenberg.org/ebooks/56171.epub.noimages	2020-05-27 01:59:00.112375	ebooks/56171
401005	text/plain; charset=utf-8	http://www.gutenberg.org/files/56171/56171-0.zip	2017-12-12 05:39:58	ebooks/56171
1141467	text/html; charset=utf-8	http://www.gutenberg.org/files/56171/56171-h/56171-h.htm	2017-12-12 05:39:58	ebooks/56171
2069370	text/html; charset=utf-8	http://www.gutenberg.org/files/56171/56171-h.zip	2017-12-12 05:39:58	ebooks/56171
473838	text/html	http://www.gutenberg.org/ebooks/56172.html.images	2020-05-27 01:59:05.423277	ebooks/56172
162461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56172/56172-8.zip	2017-12-12 08:29:38	ebooks/56172
436414	text/plain	http://www.gutenberg.org/ebooks/56172.txt.utf-8	2020-05-27 01:59:05.141258	ebooks/56172
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/56172.rdf	2020-06-11 01:46:13.188967	ebooks/56172
3796	image/jpeg	http://www.gutenberg.org/cache/epub/56172/pg56172.cover.small.jpg	2020-05-27 01:59:07.762225	ebooks/56172
473838	text/html	http://www.gutenberg.org/ebooks/56172.html.noimages	2020-05-27 01:59:05.523264	ebooks/56172
203063	application/epub+zip	http://www.gutenberg.org/ebooks/56172.epub.images	2020-05-27 01:59:05.743269	ebooks/56172
416250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56172/56172-8.txt	2017-12-12 08:28:56	ebooks/56172
796419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56172.kindle.noimages	2020-05-27 01:59:07.736224	ebooks/56172
13854	image/jpeg	http://www.gutenberg.org/cache/epub/56172/pg56172.cover.medium.jpg	2020-05-27 01:59:07.786222	ebooks/56172
796423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56172.kindle.images	2020-05-27 01:59:06.812354	ebooks/56172
203063	application/epub+zip	http://www.gutenberg.org/ebooks/56172.epub.noimages	2020-05-27 01:59:05.892267	ebooks/56172
1227408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56173/56173-h/56173-h.htm	2017-12-13 02:53:48	ebooks/56173
2949120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56173.kindle.images	2020-05-27 01:59:14.557135	ebooks/56173
364331	application/zip	http://www.gutenberg.org/files/56173/56173-0.zip	2017-12-13 02:54:06	ebooks/56173
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/56173.rdf	2020-06-11 01:46:13.211932	ebooks/56173
859586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56173/56173-h.zip	2017-12-13 02:54:06	ebooks/56173
2125471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56173.kindle.noimages	2020-05-27 01:59:18.576083	ebooks/56173
1763	image/jpeg	http://www.gutenberg.org/cache/epub/56173/pg56173.cover.small.jpg	2020-05-27 01:59:19.056089	ebooks/56173
932840	application/epub+zip	http://www.gutenberg.org/ebooks/56173.epub.images	2020-05-27 01:59:09.750214	ebooks/56173
507655	application/epub+zip	http://www.gutenberg.org/ebooks/56173.epub.noimages	2020-05-27 01:59:10.877226	ebooks/56173
7763	image/jpeg	http://www.gutenberg.org/cache/epub/56173/pg56173.cover.medium.jpg	2020-05-27 01:59:19.342075	ebooks/56173
1011410	text/plain; charset=utf-8	http://www.gutenberg.org/files/56173/56173-0.txt	2017-12-13 02:53:06	ebooks/56173
1162594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56174.kindle.noimages	2020-05-27 01:59:23.881216	ebooks/56174
648227	text/plain	http://www.gutenberg.org/ebooks/56174.txt.utf-8	2020-05-27 01:59:19.9851	ebooks/56174
276221	application/zip	http://www.gutenberg.org/files/56174/56174-h.zip	2017-12-12 17:02:14	ebooks/56174
297982	application/epub+zip	http://www.gutenberg.org/ebooks/56174.epub.noimages	2020-05-27 01:59:21.18227	ebooks/56174
12701	image/jpeg	http://www.gutenberg.org/cache/epub/56174/pg56174.cover.medium.jpg	2020-05-27 01:59:23.932224	ebooks/56174
1167477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56174.kindle.images	2020-05-27 01:59:22.528246	ebooks/56174
237991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56174/56174-8.zip	2017-12-12 17:02:14	ebooks/56174
691325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56174/56174-h/56174-h.htm	2017-12-12 17:02:12	ebooks/56174
2453	image/jpeg	http://www.gutenberg.org/cache/epub/56174/pg56174.cover.small.jpg	2020-05-27 01:59:23.909215	ebooks/56174
638322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56174/56174-8.txt	2017-12-12 17:02:10	ebooks/56174
300521	application/epub+zip	http://www.gutenberg.org/ebooks/56174.epub.images	2020-05-27 01:59:20.739119	ebooks/56174
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/56174.rdf	2020-06-11 01:46:13.237927	ebooks/56174
221060	text/plain; charset=utf-8	http://www.gutenberg.org/files/56175/56175-0.txt	2017-12-12 22:45:22	ebooks/56175
4314	image/jpeg	http://www.gutenberg.org/cache/epub/56175/pg56175.cover.small.jpg	2020-05-27 01:59:26.346198	ebooks/56175
80506	application/zip	http://www.gutenberg.org/files/56175/56175-0.zip	2017-12-12 22:45:24	ebooks/56175
252212	text/html; charset=utf-8	http://www.gutenberg.org/files/56175/56175-h/56175-h.htm	2017-12-12 22:45:24	ebooks/56175
31085	image/jpeg	http://www.gutenberg.org/cache/epub/56175/pg56175.cover.medium.jpg	2020-05-27 01:59:26.371198	ebooks/56175
372340	application/epub+zip	http://www.gutenberg.org/ebooks/56175.epub.images	2020-05-27 01:59:24.364241	ebooks/56175
637226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56175.kindle.noimages	2020-05-27 01:59:26.305185	ebooks/56175
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/56175.rdf	2020-06-11 01:46:13.259996	ebooks/56175
205366	application/epub+zip	http://www.gutenberg.org/ebooks/56175.epub.noimages	2020-05-27 01:59:24.804223	ebooks/56175
970428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56175.kindle.images	2020-05-27 01:59:25.580195	ebooks/56175
335366	application/zip	http://www.gutenberg.org/files/56175/56175-h.zip	2017-12-12 22:45:26	ebooks/56175
2519	image/jpeg	http://www.gutenberg.org/cache/epub/56176/pg56176.cover.small.jpg	2020-05-27 01:59:31.820126	ebooks/56176
350867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56176/56176-8.zip	2017-12-12 22:50:20	ebooks/56176
920893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56176/56176-8.txt	2017-12-12 22:50:12	ebooks/56176
1002552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56176/56176-h/56176-h.htm	2017-12-12 22:50:12	ebooks/56176
612443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56176/56176-h.zip	2017-12-12 22:50:20	ebooks/56176
1649577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56176.kindle.noimages	2020-05-27 01:59:31.777116	ebooks/56176
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/56176.rdf	2020-06-11 01:46:13.28393	ebooks/56176
2094116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56176.kindle.images	2020-05-27 01:59:29.793138	ebooks/56176
920874	text/plain	http://www.gutenberg.org/ebooks/56176.txt.utf-8	2020-05-27 01:59:26.488212	ebooks/56176
632972	application/epub+zip	http://www.gutenberg.org/ebooks/56176.epub.images	2020-05-27 01:59:27.357182	ebooks/56176
411657	application/epub+zip	http://www.gutenberg.org/ebooks/56176.epub.noimages	2020-05-27 01:59:27.829173	ebooks/56176
16690	image/jpeg	http://www.gutenberg.org/cache/epub/56176/pg56176.cover.medium.jpg	2020-05-27 01:59:31.857114	ebooks/56176
1069511	text/plain; charset=utf-8	http://www.gutenberg.org/files/56177/56177-0.txt	2018-03-21 07:59:40	ebooks/56177
1228252	text/html; charset=utf-8	http://www.gutenberg.org/files/56177/56177-h/56177-h.htm	2018-03-21 07:59:40	ebooks/56177
691709	application/epub+zip	http://www.gutenberg.org/ebooks/56177.epub.images	2020-05-27 01:59:33.174119	ebooks/56177
398355	text/plain; charset=utf-8	http://www.gutenberg.org/files/56177/56177-0.zip	2018-03-21 08:00:24	ebooks/56177
586838	application/epub+zip	http://www.gutenberg.org/ebooks/56177.epub.noimages	2020-05-27 01:59:34.038094	ebooks/56177
742536	application/zip	http://www.gutenberg.org/files/56177/56177-h.zip	2018-03-21 08:00:26	ebooks/56177
2304725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56177.kindle.images	2020-05-27 01:59:36.812362	ebooks/56177
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/56177.rdf	2020-06-11 01:46:13.307918	ebooks/56177
3841	image/jpeg	http://www.gutenberg.org/cache/epub/56177/pg56177.cover.small.jpg	2020-05-27 01:59:39.604313	ebooks/56177
2139278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56177.kindle.noimages	2020-05-27 01:59:39.539309	ebooks/56177
24071	image/jpeg	http://www.gutenberg.org/cache/epub/56177/pg56177.cover.medium.jpg	2020-05-27 01:59:39.660324	ebooks/56177
560564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56178/56178-h/56178-h.htm	2017-12-13 04:19:08	ebooks/56178
528577	text/plain	http://www.gutenberg.org/ebooks/56178.txt.utf-8	2020-05-27 01:59:39.81634	ebooks/56178
528578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56178/56178-8.txt	2017-12-13 04:19:08	ebooks/56178
1045728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56178.kindle.noimages	2020-05-27 01:59:42.787268	ebooks/56178
1045736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56178.kindle.images	2020-05-27 01:59:41.647292	ebooks/56178
291424	application/epub+zip	http://www.gutenberg.org/ebooks/56178.epub.noimages	2020-05-27 01:59:40.504296	ebooks/56178
284542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56178/56178-h.zip	2017-12-13 04:19:16	ebooks/56178
291424	application/epub+zip	http://www.gutenberg.org/ebooks/56178.epub.images	2020-05-27 01:59:40.269322	ebooks/56178
8595	image/jpeg	http://www.gutenberg.org/cache/epub/56178/pg56178.cover.medium.jpg	2020-05-27 01:59:42.846283	ebooks/56178
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/56178.rdf	2020-06-11 01:46:13.330971	ebooks/56178
1423	image/jpeg	http://www.gutenberg.org/cache/epub/56178/pg56178.cover.small.jpg	2020-05-27 01:59:42.818288	ebooks/56178
210124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56178/56178-8.zip	2017-12-13 04:19:16	ebooks/56178
771690	application/epub+zip	http://www.gutenberg.org/ebooks/56179.epub.images	2020-05-27 01:59:43.471292	ebooks/56179
238112	application/epub+zip	http://www.gutenberg.org/ebooks/56179.epub.noimages	2020-05-27 01:59:43.800265	ebooks/56179
226118	text/plain; charset=utf-8	http://www.gutenberg.org/files/56179/56179-0.txt	2017-12-14 04:15:18	ebooks/56179
11596	application/rdf+xml	http://www.gutenberg.org/ebooks/56179.rdf	2020-06-11 01:46:13.351927	ebooks/56179
1626572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56179.kindle.images	2020-05-27 01:59:44.751241	ebooks/56179
828363	text/html; charset=utf-8	http://www.gutenberg.org/files/56179/56179-h.zip	2017-12-14 04:15:22	ebooks/56179
4548	image/jpeg	http://www.gutenberg.org/cache/epub/56179/pg56179.cover.small.jpg	2020-05-27 01:59:45.570257	ebooks/56179
31060	image/jpeg	http://www.gutenberg.org/cache/epub/56179/pg56179.cover.medium.jpg	2020-05-27 01:59:45.599244	ebooks/56179
81949	text/plain; charset=utf-8	http://www.gutenberg.org/files/56179/56179-0.zip	2017-12-14 04:15:22	ebooks/56179
704942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56179.kindle.noimages	2020-05-27 01:59:45.539231	ebooks/56179
261826	text/html; charset=utf-8	http://www.gutenberg.org/files/56179/56179-h/56179-h.htm	2017-12-14 04:15:22	ebooks/56179
474071	application/epub+zip	http://www.gutenberg.org/ebooks/5618.epub.images	2020-06-03 00:37:43.43997	ebooks/5618
1004387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5618.kindle.noimages	2020-06-03 00:37:47.257907	ebooks/5618
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/5618.rdf	2020-06-11 01:04:35.266165	ebooks/5618
171933	text/plain; charset=utf-8	http://www.gutenberg.org/files/5618/5618-0.zip	2014-12-18 10:06:21	ebooks/5618
492278	text/plain; charset=utf-8	http://www.gutenberg.org/files/5618/5618-0.txt	2014-12-18 10:00:22	ebooks/5618
634106	application/zip	http://www.gutenberg.org/files/5618/5618-h.zip	2014-12-18 10:06:22	ebooks/5618
1480025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5618.kindle.images	2020-06-03 00:37:45.602942	ebooks/5618
2204	image/jpeg	http://www.gutenberg.org/cache/epub/5618/pg5618.cover.small.jpg	2020-06-03 00:37:47.316925	ebooks/5618
693320	text/html	http://www.gutenberg.org/files/5618/5618-h/5618-h.htm	2014-12-18 10:00:39	ebooks/5618
12804	image/jpeg	http://www.gutenberg.org/cache/epub/5618/pg5618.cover.medium.jpg	2020-06-03 00:37:47.371918	ebooks/5618
233177	application/epub+zip	http://www.gutenberg.org/ebooks/5618.epub.noimages	2020-06-03 00:37:43.845982	ebooks/5618
905788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56180.kindle.images	2020-05-27 01:59:47.967217	ebooks/56180
1900	image/jpeg	http://www.gutenberg.org/cache/epub/56180/pg56180.cover.small.jpg	2020-05-27 01:59:49.222191	ebooks/56180
274598	text/plain; charset=utf-8	http://www.gutenberg.org/files/56180/56180-0.txt	2017-12-14 16:28:24	ebooks/56180
886044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56180.kindle.noimages	2020-05-27 01:59:49.170231	ebooks/56180
103211	text/plain; charset=utf-8	http://www.gutenberg.org/files/56180/56180-0.zip	2017-12-14 16:28:28	ebooks/56180
224761	text/html; charset=utf-8	http://www.gutenberg.org/files/56180/56180-h.zip	2017-12-14 16:28:28	ebooks/56180
311764	application/epub+zip	http://www.gutenberg.org/ebooks/56180.epub.noimages	2020-05-27 01:59:46.779229	ebooks/56180
337503	text/html; charset=utf-8	http://www.gutenberg.org/files/56180/56180-h/56180-h.htm	2017-12-14 16:28:26	ebooks/56180
14970	image/jpeg	http://www.gutenberg.org/cache/epub/56180/pg56180.cover.medium.jpg	2020-05-27 01:59:49.266189	ebooks/56180
325880	application/epub+zip	http://www.gutenberg.org/ebooks/56180.epub.images	2020-05-27 01:59:46.394221	ebooks/56180
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/56180.rdf	2020-06-11 01:46:13.376924	ebooks/56180
1178586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56181.kindle.images	2020-05-27 01:59:50.887162	ebooks/56181
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/56181.rdf	2020-06-11 01:46:13.403919	ebooks/56181
39980	text/plain; charset=utf-8	http://www.gutenberg.org/files/56181/56181-0.zip	2017-12-17 04:31:56	ebooks/56181
533944	application/zip	http://www.gutenberg.org/files/56181/56181-h.zip	2017-12-17 04:31:56	ebooks/56181
177488	text/html; charset=utf-8	http://www.gutenberg.org/files/56181/56181-h/56181-h.htm	2017-12-17 04:30:12	ebooks/56181
2505	image/jpeg	http://www.gutenberg.org/cache/epub/56181/pg56181.cover.small.jpg	2020-05-27 01:59:51.543162	ebooks/56181
1939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56181/origo_s_j_xvi_2.zip.info.txt	2017-12-15 03:02:34	ebooks/56181
529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56181/pnote.txt	2017-12-15 03:04:02	ebooks/56181
132240	application/epub+zip	http://www.gutenberg.org/ebooks/56181.epub.noimages	2020-05-27 01:59:50.143176	ebooks/56181
17338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56181/G1U56181-0.txt	2017-12-15 03:05:06	ebooks/56181
98	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56181/JU56181-0.txt	2017-12-15 03:05:24	ebooks/56181
11675	image/jpeg	http://www.gutenberg.org/cache/epub/56181/pg56181.cover.medium.jpg	2020-05-27 01:59:51.575167	ebooks/56181
118793	text/plain; charset=utf-8	http://www.gutenberg.org/files/56181/56181-0.txt	2017-12-17 04:31:04	ebooks/56181
657466	application/epub+zip	http://www.gutenberg.org/ebooks/56181.epub.images	2020-05-27 01:59:49.83618	ebooks/56181
375188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56181.kindle.noimages	2020-05-27 01:59:51.509162	ebooks/56181
1325540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56182.kindle.images	2020-05-27 01:59:55.673101	ebooks/56182
215907	application/zip	http://www.gutenberg.org/files/56182/56182-8.zip	2017-12-15 03:09:34	ebooks/56182
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/56182.rdf	2020-06-11 01:46:13.427918	ebooks/56182
617188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56182/56182-8.txt	2017-12-15 03:09:24	ebooks/56182
34653122	application/zip	http://www.gutenberg.org/files/56182/56182-h.zip	2017-12-15 03:09:36	ebooks/56182
334132	application/epub+zip	http://www.gutenberg.org/ebooks/56182.epub.noimages	2020-05-27 01:59:53.575135	ebooks/56182
3326	image/jpeg	http://www.gutenberg.org/cache/epub/56182/pg56182.cover.small.jpg	2020-05-27 01:59:57.844075	ebooks/56182
28133	image/jpeg	http://www.gutenberg.org/cache/epub/56182/pg56182.cover.medium.jpg	2020-05-27 01:59:57.911082	ebooks/56182
334132	application/epub+zip	http://www.gutenberg.org/ebooks/56182.epub.images	2020-05-27 01:59:52.830167	ebooks/56182
771496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56182/56182-h/56182-h.htm	2017-12-15 03:09:26	ebooks/56182
1325532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56182.kindle.noimages	2020-05-27 01:59:57.768077	ebooks/56182
625686	text/plain	http://www.gutenberg.org/ebooks/56182.txt.utf-8	2020-05-27 01:59:51.707152	ebooks/56182
139638	application/epub+zip	http://www.gutenberg.org/ebooks/56183.epub.images	2020-05-27 01:59:58.524078	ebooks/56183
10721	image/jpeg	http://www.gutenberg.org/cache/epub/56183/pg56183.cover.medium.jpg	2020-05-27 01:59:59.994325	ebooks/56183
277378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56183/56183-8.txt	2017-12-15 14:45:58	ebooks/56183
551834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56183.kindle.images	2020-05-27 01:59:59.28508	ebooks/56183
551831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56183.kindle.noimages	2020-05-27 01:59:59.945326	ebooks/56183
289297	text/plain	http://www.gutenberg.org/ebooks/56183.txt.utf-8	2020-05-27 01:59:58.104085	ebooks/56183
313962	text/html	http://www.gutenberg.org/ebooks/56183.html.noimages	2020-05-27 01:59:58.364095	ebooks/56183
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/56183.rdf	2020-06-11 01:46:13.450918	ebooks/56183
313962	text/html	http://www.gutenberg.org/ebooks/56183.html.images	2020-05-27 01:59:58.293097	ebooks/56183
2844	image/jpeg	http://www.gutenberg.org/cache/epub/56183/pg56183.cover.small.jpg	2020-05-27 01:59:59.971252	ebooks/56183
110237	application/zip	http://www.gutenberg.org/files/56183/56183-8.zip	2017-12-15 14:46:55	ebooks/56183
139639	application/epub+zip	http://www.gutenberg.org/ebooks/56183.epub.noimages	2020-05-27 01:59:58.630067	ebooks/56183
206294	application/epub+zip	http://www.gutenberg.org/ebooks/56184.epub.noimages	2020-05-27 02:00:02.448242	ebooks/56184
210521	text/plain; charset=utf-8	http://www.gutenberg.org/files/56184/56184-0.txt	2017-12-15 22:40:26	ebooks/56184
79671	text/plain; charset=utf-8	http://www.gutenberg.org/files/56184/56184-0.zip	2017-12-15 22:40:30	ebooks/56184
11661	application/rdf+xml	http://www.gutenberg.org/ebooks/56184.rdf	2020-06-11 01:46:13.471918	ebooks/56184
3728	image/jpeg	http://www.gutenberg.org/cache/epub/56184/pg56184.cover.small.jpg	2020-05-27 02:00:04.313189	ebooks/56184
1989593	application/epub+zip	http://www.gutenberg.org/ebooks/56184.epub.images	2020-05-27 02:00:02.084268	ebooks/56184
4006925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56184.kindle.images	2020-05-27 02:00:03.662265	ebooks/56184
611498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56184.kindle.noimages	2020-05-27 02:00:04.287189	ebooks/56184
232991	text/html; charset=utf-8	http://www.gutenberg.org/files/56184/56184-h/56184-h.htm	2017-12-15 22:40:28	ebooks/56184
4560499	text/html; charset=utf-8	http://www.gutenberg.org/files/56184/56184-h.zip	2017-12-15 22:40:30	ebooks/56184
21035	image/jpeg	http://www.gutenberg.org/cache/epub/56184/pg56184.cover.medium.jpg	2020-05-27 02:00:04.337207	ebooks/56184
152662	text/html; charset=utf-8	http://www.gutenberg.org/files/56185/56185-h.zip	2017-12-15 22:47:38	ebooks/56185
161963	application/epub+zip	http://www.gutenberg.org/ebooks/56185.epub.images	2020-05-27 02:00:04.694206	ebooks/56185
477867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56185.kindle.images	2020-05-27 02:00:05.394182	ebooks/56185
57786	text/plain; charset=utf-8	http://www.gutenberg.org/files/56185/56185-0.zip	2017-12-15 22:47:38	ebooks/56185
12196	application/rdf+xml	http://www.gutenberg.org/ebooks/56185.rdf	2020-06-11 01:46:13.493918	ebooks/56185
437206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56185.kindle.noimages	2020-05-27 02:00:05.90617	ebooks/56185
3758	image/jpeg	http://www.gutenberg.org/cache/epub/56185/pg56185.cover.small.jpg	2020-05-27 02:00:05.932178	ebooks/56185
21852	image/jpeg	http://www.gutenberg.org/cache/epub/56185/pg56185.cover.medium.jpg	2020-05-27 02:00:05.955182	ebooks/56185
141302	application/epub+zip	http://www.gutenberg.org/ebooks/56185.epub.noimages	2020-05-27 02:00:04.885194	ebooks/56185
165098	text/html; charset=utf-8	http://www.gutenberg.org/files/56185/56185-h/56185-h.htm	2017-12-15 22:47:38	ebooks/56185
146090	text/plain; charset=utf-8	http://www.gutenberg.org/files/56185/56185-0.txt	2017-12-15 22:47:36	ebooks/56185
2329068	application/zip	http://www.gutenberg.org/files/56186/56186-h.zip	2017-12-15 22:51:34	ebooks/56186
760641	text/plain; charset=utf-8	http://www.gutenberg.org/files/56186/56186-0.txt	2017-12-15 22:51:30	ebooks/56186
351708	application/epub+zip	http://www.gutenberg.org/ebooks/56186.epub.noimages	2020-05-27 02:00:09.052158	ebooks/56186
11821	application/rdf+xml	http://www.gutenberg.org/ebooks/56186.rdf	2020-06-11 01:46:13.515918	ebooks/56186
4093327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56186.kindle.images	2020-05-27 02:00:12.305141	ebooks/56186
277641	text/plain; charset=utf-8	http://www.gutenberg.org/files/56186/56186-0.zip	2017-12-15 22:51:34	ebooks/56186
1851	image/jpeg	http://www.gutenberg.org/cache/epub/56186/pg56186.cover.small.jpg	2020-05-27 02:00:15.083376	ebooks/56186
1644135	application/epub+zip	http://www.gutenberg.org/ebooks/56186.epub.images	2020-05-27 02:00:08.387233	ebooks/56186
948720	text/html; charset=utf-8	http://www.gutenberg.org/files/56186/56186-h/56186-h.htm	2017-12-15 22:51:32	ebooks/56186
9349	image/jpeg	http://www.gutenberg.org/cache/epub/56186/pg56186.cover.medium.jpg	2020-05-27 02:00:15.220345	ebooks/56186
1515232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56186.kindle.noimages	2020-05-27 02:00:14.938358	ebooks/56186
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/56187.rdf	2020-06-11 01:46:13.537918	ebooks/56187
386801	application/epub+zip	http://www.gutenberg.org/ebooks/56187.epub.images	2020-05-27 02:00:16.982386	ebooks/56187
1009266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56187/56187-h/56187-h.htm	2017-12-15 22:57:32	ebooks/56187
285666	text/plain; charset=utf-8	http://www.gutenberg.org/files/56187/56187-0.zip	2017-12-15 22:57:32	ebooks/56187
378397	application/epub+zip	http://www.gutenberg.org/ebooks/56187.epub.noimages	2020-05-27 02:00:18.122358	ebooks/56187
732831	text/plain; charset=utf-8	http://www.gutenberg.org/files/56187/56187-0.txt	2017-12-15 22:57:30	ebooks/56187
4283	image/jpeg	http://www.gutenberg.org/cache/epub/56187/pg56187.cover.small.jpg	2020-05-27 02:00:24.150242	ebooks/56187
1638055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56187.kindle.noimages	2020-05-27 02:00:23.948255	ebooks/56187
1654747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56187.kindle.images	2020-05-27 02:00:21.011325	ebooks/56187
325698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56187/56187-h.zip	2017-12-15 22:57:32	ebooks/56187
18408	image/jpeg	http://www.gutenberg.org/cache/epub/56187/pg56187.cover.medium.jpg	2020-05-27 02:00:24.344238	ebooks/56187
268113	text/html	http://www.gutenberg.org/ebooks/56188.html.noimages	2020-05-27 02:00:25.052231	ebooks/56188
10095	image/jpeg	http://www.gutenberg.org/cache/epub/56188/pg56188.cover.medium.jpg	2020-05-27 02:00:26.6662	ebooks/56188
470672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56188.kindle.noimages	2020-05-27 02:00:26.613203	ebooks/56188
224077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56188/56188-8.txt	2017-12-15 23:04:08	ebooks/56188
268113	text/html	http://www.gutenberg.org/ebooks/56188.html.images	2020-05-27 02:00:24.984223	ebooks/56188
470680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56188.kindle.images	2020-05-27 02:00:25.962227	ebooks/56188
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/56188.rdf	2020-06-11 01:46:13.561918	ebooks/56188
120816	application/epub+zip	http://www.gutenberg.org/ebooks/56188.epub.noimages	2020-05-27 02:00:25.315216	ebooks/56188
90055	application/zip	http://www.gutenberg.org/files/56188/56188-8.zip	2017-12-15 23:04:10	ebooks/56188
120816	application/epub+zip	http://www.gutenberg.org/ebooks/56188.epub.images	2020-05-27 02:00:25.205234	ebooks/56188
235124	text/plain	http://www.gutenberg.org/ebooks/56188.txt.utf-8	2020-05-27 02:00:24.786246	ebooks/56188
2729	image/jpeg	http://www.gutenberg.org/cache/epub/56188/pg56188.cover.small.jpg	2020-05-27 02:00:26.641216	ebooks/56188
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/56189.rdf	2020-06-11 01:46:13.587917	ebooks/56189
286318	application/zip	http://www.gutenberg.org/files/56189/56189-h.zip	2017-12-16 09:48:54	ebooks/56189
569609	text/plain; charset=utf-8	http://www.gutenberg.org/files/56189/56189-0.txt	2017-12-16 09:48:48	ebooks/56189
1198800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56189.kindle.noimages	2020-05-27 02:00:30.314149	ebooks/56189
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56189/pg56189.cover.medium.jpg	2020-05-27 02:00:30.390154	ebooks/56189
304619	application/epub+zip	http://www.gutenberg.org/ebooks/56189.epub.images	2020-05-27 02:00:27.274274	ebooks/56189
611141	text/html; charset=utf-8	http://www.gutenberg.org/files/56189/56189-h/56189-h.htm	2017-12-16 09:48:52	ebooks/56189
304620	application/epub+zip	http://www.gutenberg.org/ebooks/56189.epub.noimages	2020-05-27 02:00:27.624188	ebooks/56189
230743	text/plain; charset=utf-8	http://www.gutenberg.org/files/56189/56189-0.zip	2017-12-16 09:48:52	ebooks/56189
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56189/pg56189.cover.small.jpg	2020-05-27 02:00:30.355154	ebooks/56189
1198807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56189.kindle.images	2020-05-27 02:00:28.970177	ebooks/56189
349446	text/html	http://www.gutenberg.org/files/5619/5619-h.zip	2014-08-03 03:47:46	ebooks/5619
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/5619.rdf	2020-06-11 01:04:35.290149	ebooks/5619
764148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5619.kindle.images	2020-06-03 00:37:49.356886	ebooks/5619
75176	text/plain; charset=utf-8	http://www.gutenberg.org/files/5619/5619-0.zip	2014-08-03 03:47:46	ebooks/5619
223026	text/plain; charset=utf-8	http://www.gutenberg.org/files/5619/5619-0.txt	2014-08-03 03:27:43	ebooks/5619
292141	text/html	http://www.gutenberg.org/files/5619/5619-h/5619-h.htm	2014-08-03 03:28:59	ebooks/5619
31006	image/jpeg	http://www.gutenberg.org/cache/epub/5619/pg5619.cover.medium.jpg	2020-06-03 00:37:50.387885	ebooks/5619
255144	application/epub+zip	http://www.gutenberg.org/ebooks/5619.epub.images	2020-06-03 00:37:48.080926	ebooks/5619
126109	application/epub+zip	http://www.gutenberg.org/ebooks/5619.epub.noimages	2020-06-03 00:37:48.322917	ebooks/5619
4267	image/jpeg	http://www.gutenberg.org/cache/epub/5619/pg5619.cover.small.jpg	2020-06-03 00:37:50.355879	ebooks/5619
508425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5619.kindle.noimages	2020-06-03 00:37:50.32188	ebooks/5619
3511	image/jpeg	http://www.gutenberg.org/cache/epub/56190/pg56190.cover.small.jpg	2020-05-27 02:00:52.018074	ebooks/56190
4180552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56190.kindle.noimages	2020-05-27 02:00:51.777072	ebooks/56190
20969	image/jpeg	http://www.gutenberg.org/cache/epub/56190/pg56190.cover.medium.jpg	2020-05-27 02:00:52.241098	ebooks/56190
3166323	text/html; charset=utf-8	http://www.gutenberg.org/files/56190/56190-h/56190-h.htm	2018-10-05 09:59:56	ebooks/56190
890012	application/epub+zip	http://www.gutenberg.org/ebooks/56190.epub.images	2020-05-27 02:00:33.975101	ebooks/56190
850237	text/html; charset=utf-8	http://www.gutenberg.org/files/56190/56190-h.zip	2018-10-05 10:00:14	ebooks/56190
2340021	text/plain; charset=utf-8	http://www.gutenberg.org/files/56190/56190-0.txt	2017-12-16 12:30:26	ebooks/56190
670801	application/zip	http://www.gutenberg.org/files/56190/56190-0.zip	2018-10-05 10:00:14	ebooks/56190
4180560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56190.kindle.images	2020-05-27 02:00:43.796182	ebooks/56190
890012	application/epub+zip	http://www.gutenberg.org/ebooks/56190.epub.noimages	2020-05-27 02:00:35.862092	ebooks/56190
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/56190.rdf	2020-06-11 01:46:13.610918	ebooks/56190
146380	application/epub+zip	http://www.gutenberg.org/ebooks/56191.epub.noimages	2020-05-27 02:00:53.212366	ebooks/56191
23825	image/jpeg	http://www.gutenberg.org/cache/epub/56191/pg56191.cover.medium.jpg	2020-05-27 02:00:54.281344	ebooks/56191
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/56191.rdf	2020-06-11 01:46:13.633917	ebooks/56191
30325	application/zip	http://www.gutenberg.org/files/56191/56191-0.zip	2017-12-16 17:00:26	ebooks/56191
1047955	text/html; charset=utf-8	http://www.gutenberg.org/files/56191/56191-h.zip	2017-12-16 17:00:26	ebooks/56191
1906818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56191.kindle.images	2020-05-27 02:00:53.894341	ebooks/56191
3177	image/jpeg	http://www.gutenberg.org/cache/epub/56191/pg56191.cover.small.jpg	2020-05-27 02:00:54.263341	ebooks/56191
1054732	application/epub+zip	http://www.gutenberg.org/ebooks/56191.epub.images	2020-05-27 02:00:53.002361	ebooks/56191
81145	text/plain; charset=utf-8	http://www.gutenberg.org/files/56191/56191-0.txt	2017-12-16 17:00:12	ebooks/56191
90529	text/html; charset=utf-8	http://www.gutenberg.org/files/56191/56191-h/56191-h.htm	2017-12-16 17:00:24	ebooks/56191
381582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56191.kindle.noimages	2020-05-27 02:00:54.244351	ebooks/56191
260769	application/epub+zip	http://www.gutenberg.org/ebooks/56192.epub.noimages	2020-05-27 02:00:54.971365	ebooks/56192
796009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56192.kindle.noimages	2020-05-27 02:00:57.308299	ebooks/56192
29403	image/jpeg	http://www.gutenberg.org/cache/epub/56192/pg56192.cover.medium.jpg	2020-05-27 02:00:57.37137	ebooks/56192
1626276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56192.kindle.images	2020-05-27 02:00:56.470314	ebooks/56192
108350	text/plain; charset=utf-8	http://www.gutenberg.org/files/56192/56192-0.zip	2017-12-17 04:13:02	ebooks/56192
281622	text/plain; charset=utf-8	http://www.gutenberg.org/files/56192/56192-0.txt	2017-12-17 04:13:00	ebooks/56192
701712	application/epub+zip	http://www.gutenberg.org/ebooks/56192.epub.images	2020-05-27 02:00:54.730332	ebooks/56192
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/56192.rdf	2020-06-11 01:46:13.658917	ebooks/56192
4501	image/jpeg	http://www.gutenberg.org/cache/epub/56192/pg56192.cover.small.jpg	2020-05-27 02:00:57.341327	ebooks/56192
312834	text/html; charset=utf-8	http://www.gutenberg.org/files/56192/56192-h/56192-h.htm	2017-12-17 04:13:02	ebooks/56192
656572	application/zip	http://www.gutenberg.org/files/56192/56192-h.zip	2017-12-17 04:13:02	ebooks/56192
738427	text/html	http://www.gutenberg.org/ebooks/56193.html.images	2020-05-27 02:00:58.08332	ebooks/56193
661994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56193/56193-8.txt	2017-12-17 04:16:24	ebooks/56193
319291	application/epub+zip	http://www.gutenberg.org/ebooks/56193.epub.noimages	2020-05-27 02:00:58.746316	ebooks/56193
18230	image/jpeg	http://www.gutenberg.org/cache/epub/56193/pg56193.cover.medium.jpg	2020-05-27 02:01:01.549257	ebooks/56193
738427	text/html	http://www.gutenberg.org/ebooks/56193.html.noimages	2020-05-27 02:00:58.227323	ebooks/56193
263384	application/zip	http://www.gutenberg.org/files/56193/56193-8.zip	2017-12-17 04:16:26	ebooks/56193
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/56193.rdf	2020-06-11 01:46:13.683933	ebooks/56193
1246879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56193.kindle.noimages	2020-05-27 02:01:01.495251	ebooks/56193
691977	text/plain	http://www.gutenberg.org/ebooks/56193.txt.utf-8	2020-05-27 02:00:57.48532	ebooks/56193
1246886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56193.kindle.images	2020-05-27 02:01:00.127267	ebooks/56193
319290	application/epub+zip	http://www.gutenberg.org/ebooks/56193.epub.images	2020-05-27 02:00:58.544292	ebooks/56193
4142	image/jpeg	http://www.gutenberg.org/cache/epub/56193/pg56193.cover.small.jpg	2020-05-27 02:01:01.524271	ebooks/56193
771708	text/html	http://www.gutenberg.org/ebooks/56194.html.images	2020-05-27 02:01:02.107258	ebooks/56194
273813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56194/56194-8.zip	2017-12-17 04:20:32	ebooks/56194
771708	text/html	http://www.gutenberg.org/ebooks/56194.html.noimages	2020-05-27 02:01:02.262274	ebooks/56194
690458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56194/56194-8.txt	2017-12-17 04:20:30	ebooks/56194
17946	image/jpeg	http://www.gutenberg.org/cache/epub/56194/pg56194.cover.medium.jpg	2020-05-27 02:01:05.725189	ebooks/56194
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/56194.rdf	2020-06-11 01:46:13.708916	ebooks/56194
723220	text/plain	http://www.gutenberg.org/ebooks/56194.txt.utf-8	2020-05-27 02:01:01.679253	ebooks/56194
4070	image/jpeg	http://www.gutenberg.org/cache/epub/56194/pg56194.cover.small.jpg	2020-05-27 02:01:05.700194	ebooks/56194
329839	application/epub+zip	http://www.gutenberg.org/ebooks/56194.epub.noimages	2020-05-27 02:01:02.81826	ebooks/56194
329839	application/epub+zip	http://www.gutenberg.org/ebooks/56194.epub.images	2020-05-27 02:01:02.608256	ebooks/56194
1296139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56194.kindle.noimages	2020-05-27 02:01:05.671197	ebooks/56194
1296143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56194.kindle.images	2020-05-27 02:01:04.242221	ebooks/56194
280949	text/html; charset=utf-8	http://www.gutenberg.org/files/56195/56195-h/56195-h.htm	2017-12-17 05:16:18	ebooks/56195
88073	text/plain; charset=utf-8	http://www.gutenberg.org/files/56195/56195-0.zip	2017-12-17 05:16:20	ebooks/56195
1195240	text/html; charset=utf-8	http://www.gutenberg.org/files/56195/56195-h.zip	2017-12-17 05:16:20	ebooks/56195
742211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56195.kindle.noimages	2020-05-27 02:01:08.735149	ebooks/56195
4359	image/jpeg	http://www.gutenberg.org/cache/epub/56195/pg56195.cover.small.jpg	2020-05-27 02:01:08.767159	ebooks/56195
29705	image/jpeg	http://www.gutenberg.org/cache/epub/56195/pg56195.cover.medium.jpg	2020-05-27 02:01:08.797158	ebooks/56195
1132869	application/epub+zip	http://www.gutenberg.org/ebooks/56195.epub.images	2020-05-27 02:01:06.370205	ebooks/56195
250083	application/epub+zip	http://www.gutenberg.org/ebooks/56195.epub.noimages	2020-05-27 02:01:06.707211	ebooks/56195
244818	text/plain; charset=utf-8	http://www.gutenberg.org/files/56195/56195-0.txt	2017-12-17 05:16:16	ebooks/56195
2286125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56195.kindle.images	2020-05-27 02:01:07.891268	ebooks/56195
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/56195.rdf	2020-06-11 01:46:13.731914	ebooks/56195
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/56196.rdf	2020-06-11 01:46:13.774916	ebooks/56196
1577916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56196.kindle.noimages	2020-05-27 02:01:14.065106	ebooks/56196
282022	text/plain; charset=utf-8	http://www.gutenberg.org/files/56196/56196-0.zip	2017-12-17 06:29:38	ebooks/56196
16745	image/jpeg	http://www.gutenberg.org/cache/epub/56196/pg56196.cover.medium.jpg	2020-05-27 02:01:14.150141	ebooks/56196
2945326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56196.kindle.images	2020-05-27 02:01:12.327111	ebooks/56196
457256	application/epub+zip	http://www.gutenberg.org/ebooks/56196.epub.noimages	2020-05-27 02:01:10.290147	ebooks/56196
852693	text/html; charset=utf-8	http://www.gutenberg.org/files/56196/56196-h/56196-h.htm	2017-12-17 06:29:36	ebooks/56196
789524	text/plain; charset=utf-8	http://www.gutenberg.org/files/56196/56196-0.txt	2017-12-17 06:29:32	ebooks/56196
1143050	application/epub+zip	http://www.gutenberg.org/ebooks/56196.epub.images	2020-05-27 02:01:09.743162	ebooks/56196
2404	image/jpeg	http://www.gutenberg.org/cache/epub/56196/pg56196.cover.small.jpg	2020-05-27 02:01:14.111083	ebooks/56196
1187674	application/zip	http://www.gutenberg.org/files/56196/56196-h.zip	2017-12-17 06:29:38	ebooks/56196
3084432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56197.kindle.images	2020-05-27 02:01:16.275063	ebooks/56197
34714	text/plain; charset=utf-8	http://www.gutenberg.org/files/56197/56197-0.txt	2017-12-17 09:29:28	ebooks/56197
12681	application/zip	http://www.gutenberg.org/files/56197/56197-0.zip	2017-12-17 09:29:38	ebooks/56197
52476	text/html; charset=utf-8	http://www.gutenberg.org/files/56197/56197-h/56197-h.htm	2017-12-17 09:29:30	ebooks/56197
1516298	text/html; charset=utf-8	http://www.gutenberg.org/files/56197/56197-h.zip	2017-12-17 09:29:38	ebooks/56197
17643	image/jpeg	http://www.gutenberg.org/cache/epub/56197/pg56197.cover.medium.jpg	2020-05-27 02:01:16.642065	ebooks/56197
3058	image/jpeg	http://www.gutenberg.org/cache/epub/56197/pg56197.cover.small.jpg	2020-05-27 02:01:16.619064	ebooks/56197
209296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56197.kindle.noimages	2020-05-27 02:01:16.594088	ebooks/56197
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/56197.rdf	2020-06-11 01:46:13.800914	ebooks/56197
70844	application/epub+zip	http://www.gutenberg.org/ebooks/56197.epub.noimages	2020-05-27 02:01:14.884089	ebooks/56197
1542436	application/epub+zip	http://www.gutenberg.org/ebooks/56197.epub.images	2020-05-27 02:01:14.669076	ebooks/56197
445235	application/epub+zip	http://www.gutenberg.org/ebooks/56198.epub.images	2020-05-27 02:01:17.402246	ebooks/56198
1084271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56198.kindle.images	2020-05-27 02:01:18.68324	ebooks/56198
665207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56198.kindle.noimages	2020-05-27 02:01:19.438224	ebooks/56198
226670	text/html; charset=utf-8	http://www.gutenberg.org/files/56198/56198-h/56198-h.htm	2018-03-21 07:36:08	ebooks/56198
37480	image/jpeg	http://www.gutenberg.org/cache/epub/56198/pg56198.cover.medium.jpg	2020-05-27 02:01:19.499236	ebooks/56198
726187	text/html; charset=utf-8	http://www.gutenberg.org/files/56198/56198-h.zip	2018-03-21 07:36:32	ebooks/56198
185926	text/plain; charset=utf-8	http://www.gutenberg.org/files/56198/56198-0.txt	2018-03-21 07:36:08	ebooks/56198
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/56198.rdf	2020-06-11 01:46:13.826913	ebooks/56198
219475	application/epub+zip	http://www.gutenberg.org/ebooks/56198.epub.noimages	2020-05-27 02:01:17.852288	ebooks/56198
66388	text/plain; charset=utf-8	http://www.gutenberg.org/files/56198/56198-0.zip	2018-03-21 07:36:32	ebooks/56198
5103	image/jpeg	http://www.gutenberg.org/cache/epub/56198/pg56198.cover.small.jpg	2020-05-27 02:01:19.470212	ebooks/56198
23185	image/jpeg	http://www.gutenberg.org/cache/epub/56199/pg56199.cover.medium.jpg	2020-05-27 02:01:21.172206	ebooks/56199
79198	application/epub+zip	http://www.gutenberg.org/ebooks/56199.epub.noimages	2020-05-27 02:01:20.275216	ebooks/56199
1247013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56199.kindle.images	2020-05-27 02:01:20.866233	ebooks/56199
225624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56199.kindle.noimages	2020-05-27 02:01:21.133189	ebooks/56199
579914	application/zip	http://www.gutenberg.org/files/56199/56199-h.zip	2017-12-17 09:31:32	ebooks/56199
3786	image/jpeg	http://www.gutenberg.org/cache/epub/56199/pg56199.cover.small.jpg	2020-05-27 02:01:21.153227	ebooks/56199
10583	text/plain; charset=utf-8	http://www.gutenberg.org/files/56199/56199-0.zip	2017-12-17 09:31:32	ebooks/56199
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/56199.rdf	2020-06-11 01:46:13.852914	ebooks/56199
30769	text/plain; charset=utf-8	http://www.gutenberg.org/files/56199/56199-0.txt	2017-12-17 09:31:22	ebooks/56199
41167	text/html; charset=utf-8	http://www.gutenberg.org/files/56199/56199-h/56199-h.htm	2017-12-17 09:31:28	ebooks/56199
592943	application/epub+zip	http://www.gutenberg.org/ebooks/56199.epub.images	2020-05-27 02:01:19.83422	ebooks/56199
287355	text/plain	http://www.gutenberg.org/ebooks/562.txt.utf-8	2020-06-01 00:00:57.239906	ebooks/562
127748	application/epub+zip	http://www.gutenberg.org/ebooks/562.epub.images	2020-06-01 00:00:57.517898	ebooks/562
543728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/562.kindle.images	2020-06-01 00:00:58.353869	ebooks/562
99608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/562/562.zip	2008-09-13 09:08:04	ebooks/562
3741	image/jpeg	http://www.gutenberg.org/cache/epub/562/pg562.cover.small.jpg	2020-06-01 00:00:59.108873	ebooks/562
543712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/562.kindle.noimages	2020-06-01 00:00:59.070881	ebooks/562
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/562.rdf	2020-06-11 01:00:32.69908	ebooks/562
102180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/562/562-h.zip	2008-09-13 09:08:04	ebooks/562
16953	image/jpeg	http://www.gutenberg.org/cache/epub/562/pg562.cover.medium.jpg	2020-06-01 00:00:59.142881	ebooks/562
313755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/562/562-h/562-h.htm	2008-09-13 09:07:46	ebooks/562
287383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/562/562.txt	2008-09-13 09:07:28	ebooks/562
127748	application/epub+zip	http://www.gutenberg.org/ebooks/562.epub.noimages	2020-06-01 00:00:57.657896	ebooks/562
54722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5620/5620.zip	2015-04-08 07:33:52	ebooks/5620
140826	text/plain	http://www.gutenberg.org/ebooks/5620.txt.utf-8	2020-06-03 00:37:51.246886	ebooks/5620
16957	image/jpeg	http://www.gutenberg.org/cache/epub/5620/pg5620.cover.medium.jpg	2020-06-03 00:37:52.606854	ebooks/5620
167720	text/html	http://www.gutenberg.org/ebooks/5620.html.images	2020-06-03 00:37:51.380887	ebooks/5620
335704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5620.kindle.noimages	2020-06-03 00:37:52.555838	ebooks/5620
87766	application/epub+zip	http://www.gutenberg.org/ebooks/5620.epub.images	2020-06-03 00:37:51.53785	ebooks/5620
335714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5620.kindle.images	2020-06-03 00:37:52.082849	ebooks/5620
3802	image/jpeg	http://www.gutenberg.org/cache/epub/5620/pg5620.cover.small.jpg	2020-06-03 00:37:52.581844	ebooks/5620
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/5620.rdf	2020-06-11 01:04:35.314153	ebooks/5620
167720	text/html	http://www.gutenberg.org/ebooks/5620.html.noimages	2020-06-03 00:37:51.433897	ebooks/5620
87768	application/epub+zip	http://www.gutenberg.org/ebooks/5620.epub.noimages	2020-06-03 00:37:51.611872	ebooks/5620
140850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5620/5620.txt	2015-04-08 07:33:30	ebooks/5620
10087840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56200.kindle.images	2020-05-27 02:10:05.254191	ebooks/56200
4728310	text/plain; charset=utf-8	http://www.gutenberg.org/files/56200/56200-0.txt	2017-12-18 01:57:12	ebooks/56200
17087	image/jpeg	http://www.gutenberg.org/cache/epub/56200/pg56200.cover.medium.jpg	2020-05-27 02:10:30.557054	ebooks/56200
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/56200.rdf	2020-06-11 01:46:13.875915	ebooks/56200
2268570	application/epub+zip	http://www.gutenberg.org/ebooks/56200.epub.images	2020-05-27 02:09:37.728042	ebooks/56200
1867537	application/epub+zip	http://www.gutenberg.org/ebooks/56200.epub.noimages	2020-05-27 02:09:41.868191	ebooks/56200
2805	image/jpeg	http://www.gutenberg.org/cache/epub/56200/pg56200.cover.small.jpg	2020-05-27 02:10:29.581081	ebooks/56200
1541312	text/plain; charset=utf-8	http://www.gutenberg.org/files/56200/56200-0.zip	2017-12-18 01:57:16	ebooks/56200
9315879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56200.kindle.noimages	2020-05-27 02:10:28.572087	ebooks/56200
2155144	text/html; charset=utf-8	http://www.gutenberg.org/files/56200/56200-h.zip	2017-12-18 01:57:16	ebooks/56200
6542669	text/html; charset=utf-8	http://www.gutenberg.org/files/56200/56200-h/56200-h.htm	2017-12-18 01:57:14	ebooks/56200
1542293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56201.kindle.noimages	2020-05-27 02:10:40.264221	ebooks/56201
398409	application/epub+zip	http://www.gutenberg.org/ebooks/56201.epub.noimages	2020-05-27 02:10:34.975285	ebooks/56201
913755	text/html; charset=utf-8	http://www.gutenberg.org/files/56201/56201-h/56201-h.htm	2017-12-18 02:09:04	ebooks/56201
748730	text/plain; charset=utf-8	http://www.gutenberg.org/files/56201/56201-0.txt	2017-12-18 02:09:02	ebooks/56201
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/56201.rdf	2020-06-11 01:46:15.911887	ebooks/56201
2776	image/jpeg	http://www.gutenberg.org/cache/epub/56201/pg56201.cover.small.jpg	2020-05-27 02:10:40.367217	ebooks/56201
2511733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56201.kindle.images	2020-05-27 02:10:37.851243	ebooks/56201
254528	application/zip	http://www.gutenberg.org/files/56201/56201-0.zip	2017-12-18 02:09:06	ebooks/56201
720121	text/html; charset=utf-8	http://www.gutenberg.org/files/56201/56201-h.zip	2017-12-18 02:09:06	ebooks/56201
24229	image/jpeg	http://www.gutenberg.org/cache/epub/56201/pg56201.cover.medium.jpg	2020-05-27 02:10:40.464219	ebooks/56201
923609	application/epub+zip	http://www.gutenberg.org/ebooks/56201.epub.images	2020-05-27 02:10:33.980293	ebooks/56201
89240	application/epub+zip	http://www.gutenberg.org/ebooks/56202.epub.images	2020-05-27 02:10:40.879215	ebooks/56202
8530	image/jpeg	http://www.gutenberg.org/cache/epub/56202/pg56202.cover.medium.jpg	2020-05-27 02:10:41.540201	ebooks/56202
152113	text/plain; charset=utf-8	http://www.gutenberg.org/files/56202/56202-0.txt	2017-12-18 04:25:20	ebooks/56202
372716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56202.kindle.images	2020-05-27 02:10:41.206202	ebooks/56202
2416	image/jpeg	http://www.gutenberg.org/cache/epub/56202/pg56202.cover.small.jpg	2020-05-27 02:10:41.517199	ebooks/56202
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/56202.rdf	2020-06-11 01:46:15.936892	ebooks/56202
156087	text/html	http://www.gutenberg.org/ebooks/56202.html.noimages	2020-05-27 02:10:40.804216	ebooks/56202
72120	application/zip	http://www.gutenberg.org/files/56202/56202-0.zip	2017-12-18 04:25:22	ebooks/56202
89240	application/epub+zip	http://www.gutenberg.org/ebooks/56202.epub.noimages	2020-05-27 02:10:40.930211	ebooks/56202
372708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56202.kindle.noimages	2020-05-27 02:10:41.491199	ebooks/56202
156087	text/html	http://www.gutenberg.org/ebooks/56202.html.images	2020-05-27 02:10:40.759223	ebooks/56202
11674	application/rdf+xml	http://www.gutenberg.org/ebooks/56203.rdf	2020-06-11 01:46:15.958885	ebooks/56203
50534	text/plain; charset=utf-8	http://www.gutenberg.org/files/56203/56203-0.zip	2017-12-18 09:33:44	ebooks/56203
10742	image/jpeg	http://www.gutenberg.org/cache/epub/56203/pg56203.cover.medium.jpg	2020-05-27 02:10:45.455158	ebooks/56203
319904	text/html; charset=utf-8	http://www.gutenberg.org/files/56203/56203-h/56203-h.htm	2017-12-18 09:33:44	ebooks/56203
94520	application/epub+zip	http://www.gutenberg.org/ebooks/56203.epub.noimages	2020-05-27 02:10:42.667186	ebooks/56203
109568	application/epub+zip	http://www.gutenberg.org/ebooks/56203.epub.images	2020-05-27 02:10:42.283196	ebooks/56203
192128	text/plain; charset=utf-8	http://www.gutenberg.org/files/56203/56203-0.txt	2017-12-18 09:33:40	ebooks/56203
99848	application/zip	http://www.gutenberg.org/files/56203/56203-h.zip	2017-12-18 09:33:44	ebooks/56203
400994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56203.kindle.images	2020-05-27 02:10:43.976162	ebooks/56203
371390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56203.kindle.noimages	2020-05-27 02:10:45.328145	ebooks/56203
2651	image/jpeg	http://www.gutenberg.org/cache/epub/56203/pg56203.cover.small.jpg	2020-05-27 02:10:45.394144	ebooks/56203
671900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56204.kindle.noimages	2020-05-27 02:10:47.697115	ebooks/56204
95112	text/plain; charset=utf-8	http://www.gutenberg.org/files/56204/56204-0.zip	2017-12-18 09:36:18	ebooks/56204
277877	text/html; charset=utf-8	http://www.gutenberg.org/files/56204/56204-h/56204-h.htm	2017-12-18 09:36:16	ebooks/56204
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/56204.rdf	2020-06-11 01:46:15.980886	ebooks/56204
215409	application/epub+zip	http://www.gutenberg.org/ebooks/56204.epub.images	2020-05-27 02:10:45.941148	ebooks/56204
236496	text/plain; charset=utf-8	http://www.gutenberg.org/files/56204/56204-0.txt	2017-12-18 09:36:12	ebooks/56204
4393	image/jpeg	http://www.gutenberg.org/cache/epub/56204/pg56204.cover.small.jpg	2020-05-27 02:10:47.729114	ebooks/56204
205830	text/html; charset=utf-8	http://www.gutenberg.org/files/56204/56204-h.zip	2017-12-18 09:36:18	ebooks/56204
679455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56204.kindle.images	2020-05-27 02:10:46.926126	ebooks/56204
26317	image/jpeg	http://www.gutenberg.org/cache/epub/56204/pg56204.cover.medium.jpg	2020-05-27 02:10:47.758143	ebooks/56204
211558	application/epub+zip	http://www.gutenberg.org/ebooks/56204.epub.noimages	2020-05-27 02:10:46.165159	ebooks/56204
2405	image/jpeg	http://www.gutenberg.org/cache/epub/56205/pg56205.cover.small.jpg	2020-05-27 02:10:54.765034	ebooks/56205
23372	text/plain; charset=utf-8	http://www.gutenberg.org/files/56205/56205-0.zip	2017-12-18 09:52:12	ebooks/56205
88924	text/html	http://www.gutenberg.org/files/56205/56205-h/56205-h.htm	2017-12-18 09:52:08	ebooks/56205
66502	text/plain; charset=utf-8	http://www.gutenberg.org/files/56205/56205-0.txt	2017-12-18 09:51:40	ebooks/56205
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/56205.rdf	2020-06-11 01:46:16.003885	ebooks/56205
4353785	application/epub+zip	http://www.gutenberg.org/ebooks/56205.epub.images	2020-05-27 02:10:50.247102	ebooks/56205
5435281	application/octet-stream	http://www.gutenberg.org/files/56205/56205-h.zip	2017-12-18 09:52:14	ebooks/56205
8119521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56205.kindle.images	2020-05-27 02:10:54.286033	ebooks/56205
306306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56205.kindle.noimages	2020-05-27 02:10:54.733036	ebooks/56205
115346	application/epub+zip	http://www.gutenberg.org/ebooks/56205.epub.noimages	2020-05-27 02:10:51.156126	ebooks/56205
11932	image/jpeg	http://www.gutenberg.org/cache/epub/56205/pg56205.cover.medium.jpg	2020-05-27 02:10:54.795031	ebooks/56205
18570	image/jpeg	http://www.gutenberg.org/cache/epub/56206/pg56206.cover.medium.jpg	2020-05-27 02:10:56.387204	ebooks/56206
1014673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56206/56206-h.zip	2017-12-18 15:33:14	ebooks/56206
322677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56206.kindle.noimages	2020-05-27 02:10:56.336252	ebooks/56206
27310	text/plain	http://www.gutenberg.org/ebooks/56206.txt.utf-8	2020-05-27 02:10:54.899022	ebooks/56206
1008666	application/epub+zip	http://www.gutenberg.org/ebooks/56206.epub.images	2020-05-27 02:10:55.211053	ebooks/56206
3112	image/jpeg	http://www.gutenberg.org/cache/epub/56206/pg56206.cover.small.jpg	2020-05-27 02:10:56.361207	ebooks/56206
10348	application/zip	http://www.gutenberg.org/files/56206/56206.zip	2017-12-18 15:33:14	ebooks/56206
134197	application/epub+zip	http://www.gutenberg.org/ebooks/56206.epub.noimages	2020-05-27 02:10:55.339045	ebooks/56206
32290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56206/56206-h/56206-h.htm	2017-12-18 15:33:12	ebooks/56206
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/56206.rdf	2020-06-11 01:46:16.027884	ebooks/56206
27340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56206/56206.txt	2017-12-18 15:33:12	ebooks/56206
2070074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56206.kindle.images	2020-05-27 02:10:56.06002	ebooks/56206
423327	text/html; charset=utf-8	http://www.gutenberg.org/files/56207/56207-h/56207-h.htm	2017-12-18 16:46:22	ebooks/56207
231016	text/html; charset=utf-8	http://www.gutenberg.org/files/56207/56207-h.zip	2017-12-18 16:46:24	ebooks/56207
361408	text/plain; charset=utf-8	http://www.gutenberg.org/files/56207/56207-0.txt	2017-12-18 16:46:18	ebooks/56207
124809	text/plain; charset=utf-8	http://www.gutenberg.org/files/56207/56207-0.zip	2017-12-18 16:46:24	ebooks/56207
283373	application/epub+zip	http://www.gutenberg.org/ebooks/56207.epub.images	2020-05-27 02:10:56.985211	ebooks/56207
926857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56207.kindle.images	2020-05-27 02:10:58.511176	ebooks/56207
283373	application/epub+zip	http://www.gutenberg.org/ebooks/56207.epub.noimages	2020-05-27 02:10:57.323214	ebooks/56207
3725	image/jpeg	http://www.gutenberg.org/cache/epub/56207/pg56207.cover.small.jpg	2020-05-27 02:10:59.718169	ebooks/56207
22911	image/jpeg	http://www.gutenberg.org/cache/epub/56207/pg56207.cover.medium.jpg	2020-05-27 02:10:59.749175	ebooks/56207
926845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56207.kindle.noimages	2020-05-27 02:10:59.685164	ebooks/56207
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/56207.rdf	2020-06-11 01:46:16.053885	ebooks/56207
898330	text/plain; charset=utf-8	http://www.gutenberg.org/files/56208/56208-0.txt	2017-12-19 14:49:24	ebooks/56208
888921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56208/56208-8.txt	2017-12-19 14:53:10	ebooks/56208
343015	text/plain; charset=utf-8	http://www.gutenberg.org/files/56208/56208-0.zip	2017-12-19 14:53:52	ebooks/56208
783558	application/epub+zip	http://www.gutenberg.org/ebooks/56208.epub.images	2020-05-27 02:11:01.553171	ebooks/56208
537025	application/epub+zip	http://www.gutenberg.org/ebooks/56208.epub.noimages	2020-05-27 02:11:02.905137	ebooks/56208
4184	image/jpeg	http://www.gutenberg.org/cache/epub/56208/pg56208.cover.small.jpg	2020-05-27 02:11:08.304054	ebooks/56208
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/56208.rdf	2020-06-11 01:46:16.083885	ebooks/56208
2407388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56208.kindle.images	2020-05-27 02:11:05.585097	ebooks/56208
1936611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56208.kindle.noimages	2020-05-27 02:11:08.191049	ebooks/56208
758501	application/octet-stream	http://www.gutenberg.org/files/56208/56208-h.zip	2017-12-19 14:53:54	ebooks/56208
1014528	text/html	http://www.gutenberg.org/files/56208/56208-h/56208-h.htm	2017-12-19 14:49:28	ebooks/56208
341033	application/zip	http://www.gutenberg.org/files/56208/56208-8.zip	2017-12-19 14:53:52	ebooks/56208
26545	image/jpeg	http://www.gutenberg.org/cache/epub/56208/pg56208.cover.medium.jpg	2020-05-27 02:11:08.413046	ebooks/56208
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/56209.rdf	2020-06-11 01:46:16.108885	ebooks/56209
41555	application/zip	http://www.gutenberg.org/files/56209/56209-0.zip	2017-12-19 14:56:40	ebooks/56209
26934	image/jpeg	http://www.gutenberg.org/cache/epub/56209/pg56209.cover.medium.jpg	2020-05-27 02:11:14.913279	ebooks/56209
116661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56209/56209.txt	2017-12-19 14:56:20	ebooks/56209
5811945	application/epub+zip	http://www.gutenberg.org/ebooks/56209.epub.images	2020-05-27 02:11:10.659315	ebooks/56209
482388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56209.kindle.noimages	2020-05-27 02:11:14.841286	ebooks/56209
117320	text/plain; charset=utf-8	http://www.gutenberg.org/files/56209/56209-0.txt	2017-12-19 14:50:54	ebooks/56209
6124315	application/octet-stream	http://www.gutenberg.org/files/56209/56209-h.zip	2017-12-19 14:56:40	ebooks/56209
176632	application/epub+zip	http://www.gutenberg.org/ebooks/56209.epub.noimages	2020-05-27 02:11:11.650321	ebooks/56209
41380	application/zip	http://www.gutenberg.org/files/56209/56209.zip	2017-12-19 14:56:40	ebooks/56209
11427597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56209.kindle.images	2020-05-27 02:11:14.345275	ebooks/56209
141307	text/html	http://www.gutenberg.org/files/56209/56209-h/56209-h.htm	2017-12-19 14:50:56	ebooks/56209
3966	image/jpeg	http://www.gutenberg.org/cache/epub/56209/pg56209.cover.small.jpg	2020-05-27 02:11:14.880263	ebooks/56209
3593	image/jpeg	http://www.gutenberg.org/cache/epub/5621/pg5621.cover.small.jpg	2020-06-03 00:37:54.357821	ebooks/5621
226468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5621/5621-8.txt	2009-03-18 13:33:42	ebooks/5621
120388	application/epub+zip	http://www.gutenberg.org/ebooks/5621.epub.noimages	2020-06-03 00:37:53.149864	ebooks/5621
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/5621.rdf	2020-06-11 01:04:35.339148	ebooks/5621
475232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5621.kindle.noimages	2020-06-03 00:37:54.328817	ebooks/5621
14520	image/jpeg	http://www.gutenberg.org/cache/epub/5621/pg5621.cover.medium.jpg	2020-06-03 00:37:54.384832	ebooks/5621
94166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5621/5621-h.zip	2013-03-20 05:52:06	ebooks/5621
120389	application/epub+zip	http://www.gutenberg.org/ebooks/5621.epub.images	2020-06-03 00:37:52.985845	ebooks/5621
244842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5621/5621-h/5621-h.htm	2013-03-20 05:48:58	ebooks/5621
91538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5621/5621-8.zip	2009-03-18 13:33:58	ebooks/5621
228282	text/plain	http://www.gutenberg.org/ebooks/5621.txt.utf-8	2020-06-03 00:37:52.716912	ebooks/5621
475245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5621.kindle.images	2020-06-03 00:37:53.740822	ebooks/5621
13789148	application/zip	http://www.gutenberg.org/files/56210/56210-h.zip	2017-12-19 15:00:14	ebooks/56210
20356	application/zip	http://www.gutenberg.org/files/56210/56210-8.zip	2017-12-19 15:00:12	ebooks/56210
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/56210.rdf	2020-06-11 01:46:16.134882	ebooks/56210
54883	text/plain; charset=utf-8	http://www.gutenberg.org/files/56210/56210-0.txt	2017-12-19 14:58:22	ebooks/56210
82762	text/html	http://www.gutenberg.org/files/56210/56210-h/56210-h.htm	2017-12-19 14:58:26	ebooks/56210
11849927	application/epub+zip	http://www.gutenberg.org/ebooks/56210.epub.images	2020-05-27 02:11:19.050222	ebooks/56210
27215	image/jpeg	http://www.gutenberg.org/cache/epub/56210/pg56210.cover.medium.jpg	2020-05-27 02:11:25.388122	ebooks/56210
23661657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56210.kindle.images	2020-05-27 02:11:24.847134	ebooks/56210
4245	image/jpeg	http://www.gutenberg.org/cache/epub/56210/pg56210.cover.small.jpg	2020-05-27 02:11:25.354123	ebooks/56210
20428	application/zip	http://www.gutenberg.org/files/56210/56210-0.zip	2017-12-19 15:00:12	ebooks/56210
372787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56210.kindle.noimages	2020-05-27 02:11:25.314126	ebooks/56210
154105	application/epub+zip	http://www.gutenberg.org/ebooks/56210.epub.noimages	2020-05-27 02:11:19.590214	ebooks/56210
54619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56210/56210-8.txt	2017-12-19 14:59:24	ebooks/56210
153772	application/epub+zip	http://www.gutenberg.org/ebooks/56211.epub.images	2020-05-27 02:11:25.924134	ebooks/56211
101401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56211/56211-8.zip	2017-12-19 15:02:02	ebooks/56211
268411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56211/56211-8.txt	2017-12-19 15:01:20	ebooks/56211
2213	image/jpeg	http://www.gutenberg.org/cache/epub/56211/pg56211.cover.small.jpg	2020-05-27 02:11:27.696098	ebooks/56211
268383	text/plain	http://www.gutenberg.org/ebooks/56211.txt.utf-8	2020-05-27 02:11:25.509127	ebooks/56211
573844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56211.kindle.images	2020-05-27 02:11:26.967105	ebooks/56211
16092	image/jpeg	http://www.gutenberg.org/cache/epub/56211/pg56211.cover.medium.jpg	2020-05-27 02:11:27.713152	ebooks/56211
569303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56211.kindle.noimages	2020-05-27 02:11:27.677106	ebooks/56211
151415	application/epub+zip	http://www.gutenberg.org/ebooks/56211.epub.noimages	2020-05-27 02:11:26.272124	ebooks/56211
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/56211.rdf	2020-06-11 01:46:16.160882	ebooks/56211
302215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56211/56211-h/56211-h.htm	2017-12-19 15:01:20	ebooks/56211
143110	application/zip	http://www.gutenberg.org/files/56211/56211-h.zip	2017-12-19 15:02:02	ebooks/56211
52576	text/plain; charset=utf-8	http://www.gutenberg.org/files/56212/56212-0.txt	2017-12-20 07:10:50	ebooks/56212
3296	image/jpeg	http://www.gutenberg.org/cache/epub/56212/pg56212.cover.small.jpg	2020-05-27 02:11:29.076085	ebooks/56212
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/56212.rdf	2020-06-11 01:46:16.184881	ebooks/56212
131655	application/epub+zip	http://www.gutenberg.org/ebooks/56212.epub.images	2020-05-27 02:11:28.074107	ebooks/56212
63486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56212/56212-h/56212-h.htm	2017-12-23 05:54:02	ebooks/56212
307731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56212.kindle.noimages	2020-05-27 02:11:29.052103	ebooks/56212
20430	text/plain; charset=utf-8	http://www.gutenberg.org/files/56212/56212-0.zip	2017-12-23 04:49:42	ebooks/56212
121532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56212/56212-h.zip	2017-12-23 04:49:42	ebooks/56212
17892	image/jpeg	http://www.gutenberg.org/cache/epub/56212/pg56212.cover.medium.jpg	2020-05-27 02:11:29.099083	ebooks/56212
307647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56212.kindle.images	2020-05-27 02:11:28.679089	ebooks/56212
131655	application/epub+zip	http://www.gutenberg.org/ebooks/56212.epub.noimages	2020-05-27 02:11:28.313094	ebooks/56212
1861	image/jpeg	http://www.gutenberg.org/cache/epub/56213/pg56213.cover.small.jpg	2020-05-27 02:11:58.801194	ebooks/56213
968283	application/zip	http://www.gutenberg.org/files/56213/56213-h.zip	2017-12-20 07:13:34	ebooks/56213
1050145	application/epub+zip	http://www.gutenberg.org/ebooks/56213.epub.noimages	2020-05-27 02:11:36.853214	ebooks/56213
879508	text/plain; charset=utf-8	http://www.gutenberg.org/files/56213/56213-0.zip	2017-12-20 07:13:34	ebooks/56213
4624997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56213.kindle.noimages	2020-05-27 02:11:58.581193	ebooks/56213
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/56213.rdf	2020-06-11 01:46:16.209882	ebooks/56213
2987707	text/plain; charset=utf-8	http://www.gutenberg.org/files/56213/56213-0.txt	2017-12-20 07:13:26	ebooks/56213
4665635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56213.kindle.images	2020-05-27 02:11:47.698039	ebooks/56213
3656328	text/html; charset=utf-8	http://www.gutenberg.org/files/56213/56213-h/56213-h.htm	2017-12-20 07:13:32	ebooks/56213
12283	image/jpeg	http://www.gutenberg.org/cache/epub/56213/pg56213.cover.medium.jpg	2020-05-27 02:11:59.003288	ebooks/56213
1070471	application/epub+zip	http://www.gutenberg.org/ebooks/56213.epub.images	2020-05-27 02:11:33.845055	ebooks/56213
25328	image/jpeg	http://www.gutenberg.org/cache/epub/56214/pg56214.cover.medium.jpg	2020-05-27 02:12:01.321159	ebooks/56214
397915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56214.kindle.images	2020-05-27 02:12:00.657163	ebooks/56214
141703	application/epub+zip	http://www.gutenberg.org/ebooks/56214.epub.images	2020-05-27 02:11:59.811179	ebooks/56214
71894	text/plain; charset=utf-8	http://www.gutenberg.org/files/56214/56214-0.txt	2017-12-20 07:27:20	ebooks/56214
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/56214.rdf	2020-06-11 01:46:16.233881	ebooks/56214
114410	application/zip	http://www.gutenberg.org/files/56214/56214-h.zip	2017-12-20 07:27:24	ebooks/56214
3247	image/jpeg	http://www.gutenberg.org/cache/epub/56214/pg56214.cover.small.jpg	2020-05-27 02:12:01.286174	ebooks/56214
119602	text/html; charset=utf-8	http://www.gutenberg.org/files/56214/56214-h/56214-h.htm	2017-12-20 07:27:22	ebooks/56214
27273	text/plain; charset=utf-8	http://www.gutenberg.org/files/56214/56214-0.zip	2017-12-20 07:27:24	ebooks/56214
393427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56214.kindle.noimages	2020-05-27 02:12:01.250157	ebooks/56214
139451	application/epub+zip	http://www.gutenberg.org/ebooks/56214.epub.noimages	2020-05-27 02:12:00.06319	ebooks/56214
335773	text/html; charset=utf-8	http://www.gutenberg.org/files/56215/56215-h.zip	2017-12-20 15:31:02	ebooks/56215
813787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56215.kindle.noimages	2020-05-27 02:12:04.261138	ebooks/56215
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/56215.rdf	2020-06-11 01:46:16.256881	ebooks/56215
385375	application/epub+zip	http://www.gutenberg.org/ebooks/56215.epub.images	2020-05-27 02:12:01.926151	ebooks/56215
138336	application/zip	http://www.gutenberg.org/files/56215/56215-0.zip	2017-12-20 15:31:02	ebooks/56215
1117331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56215.kindle.images	2020-05-27 02:12:03.308157	ebooks/56215
403896	text/html; charset=utf-8	http://www.gutenberg.org/files/56215/56215-h/56215-h.htm	2017-12-20 15:30:38	ebooks/56215
3676	image/jpeg	http://www.gutenberg.org/cache/epub/56215/pg56215.cover.small.jpg	2020-05-27 02:12:04.289123	ebooks/56215
368721	text/plain; charset=utf-8	http://www.gutenberg.org/files/56215/56215-0.txt	2017-12-20 15:30:26	ebooks/56215
21318	image/jpeg	http://www.gutenberg.org/cache/epub/56215/pg56215.cover.medium.jpg	2020-05-27 02:12:04.314125	ebooks/56215
232511	application/epub+zip	http://www.gutenberg.org/ebooks/56215.epub.noimages	2020-05-27 02:12:02.295149	ebooks/56215
989895	application/epub+zip	http://www.gutenberg.org/ebooks/56216.epub.images	2020-05-27 02:12:05.187127	ebooks/56216
20813	image/jpeg	http://www.gutenberg.org/cache/epub/56216/pg56216.cover.medium.jpg	2020-05-27 02:12:08.385071	ebooks/56216
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/56216.rdf	2020-06-11 01:46:16.283883	ebooks/56216
180553	application/zip	http://www.gutenberg.org/files/56216/56216-0.zip	2017-12-21 04:44:22	ebooks/56216
1133495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56216.kindle.noimages	2020-05-27 02:12:08.319073	ebooks/56216
356619	application/epub+zip	http://www.gutenberg.org/ebooks/56216.epub.noimages	2020-05-27 02:12:05.566152	ebooks/56216
2302571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56216.kindle.images	2020-05-27 02:12:07.018123	ebooks/56216
1035837	application/zip	http://www.gutenberg.org/files/56216/56216-h.zip	2017-12-21 04:44:24	ebooks/56216
557747	text/html; charset=utf-8	http://www.gutenberg.org/files/56216/56216-h/56216-h.htm	2017-12-21 04:44:22	ebooks/56216
3401	image/jpeg	http://www.gutenberg.org/cache/epub/56216/pg56216.cover.small.jpg	2020-05-27 02:12:08.354065	ebooks/56216
495423	text/plain; charset=utf-8	http://www.gutenberg.org/files/56216/56216-0.txt	2017-12-21 04:44:18	ebooks/56216
7776060	application/zip	http://www.gutenberg.org/files/56217/56217-h.zip	2017-12-21 04:45:32	ebooks/56217
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/56217.rdf	2020-06-11 01:46:16.310885	ebooks/56217
392064	application/zip	http://www.gutenberg.org/files/56217/56217-0.zip	2017-12-21 04:45:30	ebooks/56217
628710	application/epub+zip	http://www.gutenberg.org/ebooks/56217.epub.noimages	2020-05-27 02:12:20.299125	ebooks/56217
10315	image/jpeg	http://www.gutenberg.org/cache/epub/56217/pg56217.cover.medium.jpg	2020-05-27 02:12:41.379143	ebooks/56217
14910149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56217.kindle.images	2020-05-27 02:12:33.169244	ebooks/56217
1743020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56217/56217-h/56217-h.htm	2017-12-21 04:45:18	ebooks/56217
1239271	text/plain; charset=utf-8	http://www.gutenberg.org/files/56217/56217-0.txt	2017-12-21 04:45:14	ebooks/56217
2036	image/jpeg	http://www.gutenberg.org/cache/epub/56217/pg56217.cover.small.jpg	2020-05-27 02:12:41.016143	ebooks/56217
2511024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56217.kindle.noimages	2020-05-27 02:12:40.620204	ebooks/56217
7472589	application/epub+zip	http://www.gutenberg.org/ebooks/56217.epub.images	2020-05-27 02:12:15.355205	ebooks/56217
256000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56218/56218-h/56218-h.htm	2017-12-21 04:47:02	ebooks/56218
408015	application/zip	http://www.gutenberg.org/files/56218/56218-h.zip	2017-12-21 04:47:02	ebooks/56218
84903	text/plain; charset=utf-8	http://www.gutenberg.org/files/56218/56218-0.zip	2017-12-21 04:47:02	ebooks/56218
215317	application/epub+zip	http://www.gutenberg.org/ebooks/56218.epub.noimages	2020-05-27 02:12:43.012125	ebooks/56218
216672	text/plain; charset=utf-8	http://www.gutenberg.org/files/56218/56218-0.txt	2017-12-21 04:46:54	ebooks/56218
656553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56218.kindle.noimages	2020-05-27 02:12:44.488116	ebooks/56218
232273	application/epub+zip	http://www.gutenberg.org/ebooks/56218.epub.images	2020-05-27 02:12:42.682147	ebooks/56218
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/56218.rdf	2020-06-11 01:46:16.333882	ebooks/56218
2463	image/jpeg	http://www.gutenberg.org/cache/epub/56218/pg56218.cover.small.jpg	2020-05-27 02:12:44.524102	ebooks/56218
686077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56218.kindle.images	2020-05-27 02:12:43.823106	ebooks/56218
15869	image/jpeg	http://www.gutenberg.org/cache/epub/56218/pg56218.cover.medium.jpg	2020-05-27 02:12:44.558094	ebooks/56218
345745	application/epub+zip	http://www.gutenberg.org/ebooks/56219.epub.noimages	2020-05-27 02:12:46.102073	ebooks/56219
504110	application/epub+zip	http://www.gutenberg.org/ebooks/56219.epub.images	2020-05-27 02:12:45.510107	ebooks/56219
832366	text/html; charset=utf-8	http://www.gutenberg.org/files/56219/56219-h/56219-h.htm	2017-12-21 08:39:56	ebooks/56219
2815	image/jpeg	http://www.gutenberg.org/cache/epub/56219/pg56219.cover.small.jpg	2020-05-27 02:12:50.202051	ebooks/56219
15910	image/jpeg	http://www.gutenberg.org/cache/epub/56219/pg56219.cover.medium.jpg	2020-05-27 02:12:50.274019	ebooks/56219
472939	application/zip	http://www.gutenberg.org/files/56219/56219-h.zip	2017-12-21 08:39:58	ebooks/56219
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56219.rdf	2020-06-11 01:46:16.355895	ebooks/56219
1423569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56219.kindle.noimages	2020-05-27 02:12:50.12402	ebooks/56219
728570	text/plain; charset=utf-8	http://www.gutenberg.org/files/56219/56219-0.txt	2017-12-21 08:39:50	ebooks/56219
1739562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56219.kindle.images	2020-05-27 02:12:48.118053	ebooks/56219
269987	application/zip	http://www.gutenberg.org/files/56219/56219-0.zip	2017-12-21 08:39:58	ebooks/56219
491153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5622/5622-8.txt	2013-06-16 09:09:40	ebooks/5622
910445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5622.kindle.images	2020-06-03 00:37:56.110828	ebooks/5622
209997	text/html; charset=utf-8	http://www.gutenberg.org/files/5622/5622-h.zip	2018-03-15 08:52:52	ebooks/5622
8510	image/jpeg	http://www.gutenberg.org/cache/epub/5622/pg5622.cover.medium.jpg	2020-06-03 00:37:57.174789	ebooks/5622
199728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5622/5622-8.zip	2013-06-16 09:09:56	ebooks/5622
199703	application/zip	http://www.gutenberg.org/files/5622/5622.zip	2013-06-16 09:09:56	ebooks/5622
584431	text/html; charset=utf-8	http://www.gutenberg.org/files/5622/5622-h/5622-h.htm	2018-03-15 08:52:24	ebooks/5622
2437	image/jpeg	http://www.gutenberg.org/cache/epub/5622/pg5622.cover.small.jpg	2020-06-03 00:37:57.144784	ebooks/5622
15873	application/rdf+xml	http://www.gutenberg.org/ebooks/5622.rdf	2020-06-11 01:04:35.368149	ebooks/5622
491144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5622/5622.txt	2013-06-16 09:09:28	ebooks/5622
200439	text/plain; charset=utf-8	http://www.gutenberg.org/files/5622/5622-0.zip	2018-03-15 08:52:52	ebooks/5622
910436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5622.kindle.noimages	2020-06-03 00:37:57.109781	ebooks/5622
229496	application/epub+zip	http://www.gutenberg.org/ebooks/5622.epub.noimages	2020-06-03 00:37:55.101838	ebooks/5622
229497	application/epub+zip	http://www.gutenberg.org/ebooks/5622.epub.images	2020-06-03 00:37:54.865815	ebooks/5622
496113	text/plain; charset=utf-8	http://www.gutenberg.org/files/5622/5622-0.txt	2018-03-15 08:52:10	ebooks/5622
1418210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56220.kindle.images	2020-05-27 02:12:52.826195	ebooks/56220
91216	text/plain; charset=utf-8	http://www.gutenberg.org/files/56220/56220-0.zip	2017-12-21 09:58:44	ebooks/56220
333857	text/html; charset=utf-8	http://www.gutenberg.org/files/56220/56220-h/56220-h.htm	2017-12-21 09:58:44	ebooks/56220
613222	application/epub+zip	http://www.gutenberg.org/ebooks/56220.epub.images	2020-05-27 02:12:51.190047	ebooks/56220
240768	application/epub+zip	http://www.gutenberg.org/ebooks/56220.epub.noimages	2020-05-27 02:12:51.778014	ebooks/56220
763680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56220.kindle.noimages	2020-05-27 02:12:53.791194	ebooks/56220
13930	image/jpeg	http://www.gutenberg.org/cache/epub/56220/pg56220.cover.medium.jpg	2020-05-27 02:12:53.879186	ebooks/56220
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/56220.rdf	2020-06-11 01:46:16.378904	ebooks/56220
601168	text/html; charset=utf-8	http://www.gutenberg.org/files/56220/56220-h.zip	2017-12-21 09:58:46	ebooks/56220
1501	image/jpeg	http://www.gutenberg.org/cache/epub/56220/pg56220.cover.small.jpg	2020-05-27 02:12:53.838188	ebooks/56220
266779	text/plain; charset=utf-8	http://www.gutenberg.org/files/56220/56220-0.txt	2017-12-21 09:58:38	ebooks/56220
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/56221.rdf	2020-06-11 01:46:16.403882	ebooks/56221
368855	text/plain	http://www.gutenberg.org/ebooks/56221.txt.utf-8	2020-05-27 02:12:54.013176	ebooks/56221
192791	application/epub+zip	http://www.gutenberg.org/ebooks/56221.epub.noimages	2020-05-27 02:12:55.384163	ebooks/56221
185991	application/zip	http://www.gutenberg.org/files/56221/56221-h.zip	2017-12-22 03:09:58	ebooks/56221
139604	application/zip	http://www.gutenberg.org/files/56221/56221-8.zip	2017-12-22 03:08:14	ebooks/56221
201079	application/epub+zip	http://www.gutenberg.org/ebooks/56221.epub.images	2020-05-27 02:12:54.720179	ebooks/56221
436342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56221/56221-h/56221-h.htm	2017-12-22 02:17:28	ebooks/56221
368856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56221/56221-8.txt	2017-12-22 02:17:28	ebooks/56221
2353	image/jpeg	http://www.gutenberg.org/cache/epub/56221/pg56221.cover.small.jpg	2020-05-27 02:12:57.438131	ebooks/56221
741899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56221.kindle.noimages	2020-05-27 02:12:57.412127	ebooks/56221
758211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56221.kindle.images	2020-05-27 02:12:56.401141	ebooks/56221
11044	image/jpeg	http://www.gutenberg.org/cache/epub/56221/pg56221.cover.medium.jpg	2020-05-27 02:12:57.462127	ebooks/56221
801274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56222.kindle.images	2020-05-27 02:12:58.972107	ebooks/56222
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/56222.rdf	2020-06-11 01:46:16.426881	ebooks/56222
188998	application/epub+zip	http://www.gutenberg.org/ebooks/56222.epub.noimages	2020-05-27 02:12:58.135154	ebooks/56222
225457	text/plain; charset=utf-8	http://www.gutenberg.org/files/56222/56222-0.txt	2017-12-22 08:53:50	ebooks/56222
274154	application/epub+zip	http://www.gutenberg.org/ebooks/56222.epub.images	2020-05-27 02:12:57.897137	ebooks/56222
631118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56222.kindle.noimages	2020-05-27 02:12:59.770118	ebooks/56222
272096	text/html; charset=utf-8	http://www.gutenberg.org/files/56222/56222-h/56222-h.htm	2017-12-22 08:53:54	ebooks/56222
22250	image/jpeg	http://www.gutenberg.org/cache/epub/56222/pg56222.cover.medium.jpg	2020-05-27 02:12:59.8291	ebooks/56222
84764	text/plain; charset=utf-8	http://www.gutenberg.org/files/56222/56222-0.zip	2017-12-22 08:53:54	ebooks/56222
260659	application/zip	http://www.gutenberg.org/files/56222/56222-h.zip	2017-12-22 08:53:54	ebooks/56222
3277	image/jpeg	http://www.gutenberg.org/cache/epub/56222/pg56222.cover.small.jpg	2020-05-27 02:12:59.801103	ebooks/56222
242572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56223.kindle.images	2020-05-27 02:13:00.54509	ebooks/56223
75162	application/epub+zip	http://www.gutenberg.org/ebooks/56223.epub.images	2020-05-27 02:13:00.098095	ebooks/56223
28924	application/zip	http://www.gutenberg.org/files/56223/56223-0.zip	2017-12-22 09:00:40	ebooks/56223
2842	image/jpeg	http://www.gutenberg.org/cache/epub/56223/pg56223.cover.small.jpg	2020-05-27 02:13:00.882083	ebooks/56223
237803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56223.kindle.noimages	2020-05-27 02:13:00.864084	ebooks/56223
81329	text/html; charset=utf-8	http://www.gutenberg.org/files/56223/56223-h/56223-h.htm	2017-12-22 09:00:40	ebooks/56223
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/56223.rdf	2020-06-11 01:46:16.449878	ebooks/56223
69204	text/html; charset=utf-8	http://www.gutenberg.org/files/56223/56223-h.zip	2017-12-22 09:00:40	ebooks/56223
72705	application/epub+zip	http://www.gutenberg.org/ebooks/56223.epub.noimages	2020-05-27 02:13:00.22612	ebooks/56223
13957	image/jpeg	http://www.gutenberg.org/cache/epub/56223/pg56223.cover.medium.jpg	2020-05-27 02:13:00.897096	ebooks/56223
70646	text/plain; charset=utf-8	http://www.gutenberg.org/files/56223/56223-0.txt	2017-12-22 09:00:38	ebooks/56223
331985	text/html	http://www.gutenberg.org/ebooks/56224.html.noimages	2020-05-27 02:13:01.216103	ebooks/56224
155379	application/epub+zip	http://www.gutenberg.org/ebooks/56224.epub.noimages	2020-05-27 02:13:01.44808	ebooks/56224
155380	application/epub+zip	http://www.gutenberg.org/ebooks/56224.epub.images	2020-05-27 02:13:01.355088	ebooks/56224
605464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56224.kindle.images	2020-05-27 02:13:02.074069	ebooks/56224
122966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56224/56224-8.zip	2017-12-22 09:25:02	ebooks/56224
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/56224.rdf	2020-06-11 01:46:16.475879	ebooks/56224
308809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56224/56224-8.txt	2017-12-22 09:25:00	ebooks/56224
3091	image/jpeg	http://www.gutenberg.org/cache/epub/56224/pg56224.cover.small.jpg	2020-05-27 02:13:02.735065	ebooks/56224
321380	text/plain	http://www.gutenberg.org/ebooks/56224.txt.utf-8	2020-05-27 02:13:00.988103	ebooks/56224
13765	image/jpeg	http://www.gutenberg.org/cache/epub/56224/pg56224.cover.medium.jpg	2020-05-27 02:13:02.759067	ebooks/56224
331985	text/html	http://www.gutenberg.org/ebooks/56224.html.images	2020-05-27 02:13:01.148135	ebooks/56224
605455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56224.kindle.noimages	2020-05-27 02:13:02.709062	ebooks/56224
372427	text/html	http://www.gutenberg.org/ebooks/56225.html.noimages	2020-05-27 02:13:03.180055	ebooks/56225
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/56225.rdf	2020-06-11 01:46:16.498879	ebooks/56225
3901	image/jpeg	http://www.gutenberg.org/cache/epub/56225/pg56225.cover.small.jpg	2020-05-27 02:13:05.037026	ebooks/56225
656058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56225.kindle.images	2020-05-27 02:13:04.244039	ebooks/56225
343619	text/plain	http://www.gutenberg.org/ebooks/56225.txt.utf-8	2020-05-27 02:13:02.875059	ebooks/56225
328881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56225/56225-8.txt	2017-12-22 09:28:40	ebooks/56225
656051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56225.kindle.noimages	2020-05-27 02:13:05.01006	ebooks/56225
129499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56225/56225-8.zip	2017-12-22 09:28:42	ebooks/56225
166227	application/epub+zip	http://www.gutenberg.org/ebooks/56225.epub.noimages	2020-05-27 02:13:03.481066	ebooks/56225
372427	text/html	http://www.gutenberg.org/ebooks/56225.html.images	2020-05-27 02:13:03.097093	ebooks/56225
166226	application/epub+zip	http://www.gutenberg.org/ebooks/56225.epub.images	2020-05-27 02:13:03.358065	ebooks/56225
17555	image/jpeg	http://www.gutenberg.org/cache/epub/56225/pg56225.cover.medium.jpg	2020-05-27 02:13:05.06503	ebooks/56225
324586	text/plain	http://www.gutenberg.org/ebooks/56226.txt.utf-8	2020-05-27 02:13:05.180076	ebooks/56226
151586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56226/56226-h.zip	2017-12-22 14:16:10	ebooks/56226
620955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56226.kindle.images	2020-05-27 02:13:06.495308	ebooks/56226
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/56226.rdf	2020-06-11 01:46:16.522886	ebooks/56226
620948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56226.kindle.noimages	2020-05-27 02:13:07.280305	ebooks/56226
1539	image/jpeg	http://www.gutenberg.org/cache/epub/56226/pg56226.cover.small.jpg	2020-05-27 02:13:07.304306	ebooks/56226
353786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56226/56226-h/56226-h.htm	2017-12-22 14:15:52	ebooks/56226
324582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56226/56226-8.txt	2017-12-22 14:15:50	ebooks/56226
159247	application/epub+zip	http://www.gutenberg.org/ebooks/56226.epub.images	2020-05-27 02:13:05.531023	ebooks/56226
127924	application/zip	http://www.gutenberg.org/files/56226/56226-8.zip	2017-12-22 14:16:10	ebooks/56226
7245	image/jpeg	http://www.gutenberg.org/cache/epub/56226/pg56226.cover.medium.jpg	2020-05-27 02:13:07.327296	ebooks/56226
159248	application/epub+zip	http://www.gutenberg.org/ebooks/56226.epub.noimages	2020-05-27 02:13:05.717033	ebooks/56226
295327	text/plain	http://www.gutenberg.org/ebooks/56227.txt.utf-8	2020-05-27 02:13:07.433328	ebooks/56227
559220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56227.kindle.images	2020-05-27 02:13:08.669289	ebooks/56227
115587	application/zip	http://www.gutenberg.org/files/56227/56227-8.zip	2020-01-10 06:40:16	ebooks/56227
141160	application/epub+zip	http://www.gutenberg.org/ebooks/56227.epub.images	2020-05-27 02:13:07.768293	ebooks/56227
1338	image/jpeg	http://www.gutenberg.org/cache/epub/56227/pg56227.cover.small.jpg	2020-05-27 02:13:09.41127	ebooks/56227
320598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56227/56227-h/56227-h.htm	2020-01-10 06:38:28	ebooks/56227
295349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56227/56227-8.txt	2020-01-10 06:39:26	ebooks/56227
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/56227.rdf	2020-06-11 01:46:16.547879	ebooks/56227
132797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56227/56227-h.zip	2020-01-10 06:40:16	ebooks/56227
141160	application/epub+zip	http://www.gutenberg.org/ebooks/56227.epub.noimages	2020-05-27 02:13:07.955291	ebooks/56227
559212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56227.kindle.noimages	2020-05-27 02:13:09.386287	ebooks/56227
5336	image/jpeg	http://www.gutenberg.org/cache/epub/56227/pg56227.cover.medium.jpg	2020-05-27 02:13:09.433276	ebooks/56227
71694	text/html; charset=utf-8	http://www.gutenberg.org/files/56228/56228-h.zip	2017-12-23 05:10:32	ebooks/56228
111014	text/html; charset=utf-8	http://www.gutenberg.org/files/56228/56228-h/56228-h.htm	2017-12-23 05:10:30	ebooks/56228
116505	application/epub+zip	http://www.gutenberg.org/ebooks/56228.epub.noimages	2020-05-27 02:13:10.204268	ebooks/56228
11555	application/rdf+xml	http://www.gutenberg.org/ebooks/56228.rdf	2020-06-11 01:46:16.568881	ebooks/56228
6156	image/jpeg	http://www.gutenberg.org/cache/epub/56228/pg56228.cover.medium.jpg	2020-05-27 02:13:11.423252	ebooks/56228
315525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56228.kindle.noimages	2020-05-27 02:13:11.371259	ebooks/56228
145231	application/epub+zip	http://www.gutenberg.org/ebooks/56228.epub.images	2020-05-27 02:13:09.899286	ebooks/56228
1452	image/jpeg	http://www.gutenberg.org/cache/epub/56228/pg56228.cover.small.jpg	2020-05-27 02:13:11.399248	ebooks/56228
362231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56228.kindle.images	2020-05-27 02:13:10.793251	ebooks/56228
26570	application/zip	http://www.gutenberg.org/files/56228/56228-0.zip	2017-12-23 05:10:32	ebooks/56228
72949	text/plain; charset=utf-8	http://www.gutenberg.org/files/56228/56228-0.txt	2017-12-23 05:10:26	ebooks/56228
168533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56229/56229-8.zip	2017-12-23 05:12:16	ebooks/56229
266119	application/epub+zip	http://www.gutenberg.org/ebooks/56229.epub.noimages	2020-05-27 02:13:12.240256	ebooks/56229
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/56229.rdf	2020-06-11 01:46:16.592886	ebooks/56229
24514	image/jpeg	http://www.gutenberg.org/cache/epub/56229/pg56229.cover.medium.jpg	2020-05-27 02:13:14.672206	ebooks/56229
976445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56229.kindle.noimages	2020-05-27 02:13:14.606201	ebooks/56229
455516	text/plain	http://www.gutenberg.org/ebooks/56229.txt.utf-8	2020-05-27 02:13:11.550271	ebooks/56229
455516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56229/56229-8.txt	2017-12-23 05:11:56	ebooks/56229
501290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56229/56229-h/56229-h.htm	2017-12-23 05:11:56	ebooks/56229
1185289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56229.kindle.images	2020-05-27 02:13:13.45426	ebooks/56229
371983	application/epub+zip	http://www.gutenberg.org/ebooks/56229.epub.images	2020-05-27 02:13:12.012239	ebooks/56229
3774	image/jpeg	http://www.gutenberg.org/cache/epub/56229/pg56229.cover.small.jpg	2020-05-27 02:13:14.641202	ebooks/56229
356182	application/zip	http://www.gutenberg.org/files/56229/56229-h.zip	2017-12-23 05:12:16	ebooks/56229
124782	application/epub+zip	http://www.gutenberg.org/ebooks/5623.epub.images	2020-06-03 00:37:57.759776	ebooks/5623
539623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5623.kindle.noimages	2020-06-03 00:37:59.483802	ebooks/5623
3542	image/jpeg	http://www.gutenberg.org/cache/epub/5623/pg5623.cover.small.jpg	2020-06-03 00:37:59.52276	ebooks/5623
252193	text/plain	http://www.gutenberg.org/ebooks/5623.txt.utf-8	2020-06-03 00:37:57.302776	ebooks/5623
124783	application/epub+zip	http://www.gutenberg.org/ebooks/5623.epub.noimages	2020-06-03 00:37:58.021784	ebooks/5623
252221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5623/5623.txt	2012-06-03 18:29:46	ebooks/5623
92796	application/zip	http://www.gutenberg.org/files/5623/5623.zip	2012-06-04 15:22:26	ebooks/5623
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/5623.rdf	2020-06-11 01:04:35.395149	ebooks/5623
539638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5623.kindle.images	2020-06-03 00:37:58.743765	ebooks/5623
15230	image/jpeg	http://www.gutenberg.org/cache/epub/5623/pg5623.cover.medium.jpg	2020-06-03 00:37:59.559749	ebooks/5623
324978	text/html	http://www.gutenberg.org/files/5623/5623-h/5623-h.htm	2019-01-08 05:30:14	ebooks/5623
98570	application/octet-stream	http://www.gutenberg.org/files/5623/5623-h.zip	2019-01-08 05:31:54	ebooks/5623
507131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56230/56230-8.txt	2018-03-30 09:51:42	ebooks/56230
978485	application/epub+zip	http://www.gutenberg.org/ebooks/56230.epub.images	2020-05-27 02:13:17.156188	ebooks/56230
187587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56230/56230-8.zip	2018-03-30 09:52:06	ebooks/56230
1155163	application/zip	http://www.gutenberg.org/files/56230/56230-h.zip	2018-03-30 09:52:06	ebooks/56230
507122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56230/56230.txt	2018-03-30 09:51:42	ebooks/56230
507097	text/plain	http://www.gutenberg.org/ebooks/56230.txt.utf-8	2020-05-27 02:13:14.794204	ebooks/56230
1702215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56230.kindle.noimages	2020-05-27 02:13:20.882122	ebooks/56230
560662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56230/56230-h/56230-h.htm	2018-03-30 09:51:42	ebooks/56230
2111407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56230.kindle.images	2020-05-27 02:13:19.695153	ebooks/56230
16181	application/rdf+xml	http://www.gutenberg.org/ebooks/56230.rdf	2020-06-11 01:46:16.623883	ebooks/56230
2882	image/jpeg	http://www.gutenberg.org/cache/epub/56230/pg56230.cover.small.jpg	2020-05-27 02:13:20.917125	ebooks/56230
729222	application/epub+zip	http://www.gutenberg.org/ebooks/56230.epub.noimages	2020-05-27 02:13:18.457184	ebooks/56230
187568	application/zip	http://www.gutenberg.org/files/56230/56230.zip	2018-03-30 09:52:06	ebooks/56230
19050	image/jpeg	http://www.gutenberg.org/cache/epub/56230/pg56230.cover.medium.jpg	2020-05-27 02:13:20.949139	ebooks/56230
3353	image/jpeg	http://www.gutenberg.org/cache/epub/56231/pg56231.cover.small.jpg	2020-05-27 02:13:24.77713	ebooks/56231
594574	application/epub+zip	http://www.gutenberg.org/ebooks/56231.epub.images	2020-05-27 02:13:21.861143	ebooks/56231
14403	application/rdf+xml	http://www.gutenberg.org/ebooks/56231.rdf	2020-06-11 01:46:16.649876	ebooks/56231
12447	image/jpeg	http://www.gutenberg.org/cache/epub/56231/pg56231.cover.medium.jpg	2020-05-27 02:13:24.81911	ebooks/56231
543961	text/html; charset=utf-8	http://www.gutenberg.org/files/56231/56231-h/56231-h.htm	2019-04-19 03:28:52	ebooks/56231
188324	application/epub+zip	http://www.gutenberg.org/ebooks/56231.epub.noimages	2020-05-27 02:13:22.411118	ebooks/56231
1598930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56231.kindle.images	2020-05-27 02:13:23.561087	ebooks/56231
789984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56231.kindle.noimages	2020-05-27 02:13:24.560092	ebooks/56231
1312113	application/zip	http://www.gutenberg.org/files/56231/56231-h.zip	2019-04-19 03:32:00	ebooks/56231
420192	text/plain; charset=utf-8	http://www.gutenberg.org/files/56231/56231-0.txt	2017-12-23 09:27:16	ebooks/56231
153442	application/zip	http://www.gutenberg.org/files/56231/56231-0.zip	2017-12-23 09:32:52	ebooks/56231
1172817	application/zip	http://www.gutenberg.org/files/56232/56232-h.zip	2019-04-19 03:32:18	ebooks/56232
1761901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56232.kindle.images	2020-05-27 02:13:27.264036	ebooks/56232
14597	image/jpeg	http://www.gutenberg.org/cache/epub/56232/pg56232.cover.medium.jpg	2020-05-27 02:13:28.372022	ebooks/56232
680869	application/epub+zip	http://www.gutenberg.org/ebooks/56232.epub.images	2020-05-27 02:13:25.712079	ebooks/56232
206775	application/epub+zip	http://www.gutenberg.org/ebooks/56232.epub.noimages	2020-05-27 02:13:26.027085	ebooks/56232
460443	text/plain; charset=utf-8	http://www.gutenberg.org/files/56232/56232-0.txt	2017-12-24 09:30:06	ebooks/56232
579895	text/html; charset=utf-8	http://www.gutenberg.org/files/56232/56232-h/56232-h.htm	2019-04-19 03:29:16	ebooks/56232
170327	application/zip	http://www.gutenberg.org/files/56232/56232-0.zip	2017-12-24 09:30:08	ebooks/56232
859911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56232.kindle.noimages	2020-05-27 02:13:28.28903	ebooks/56232
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/56232.rdf	2020-06-11 01:46:16.675877	ebooks/56232
3662	image/jpeg	http://www.gutenberg.org/cache/epub/56232/pg56232.cover.small.jpg	2020-05-27 02:13:28.333034	ebooks/56232
197564	application/zip	http://www.gutenberg.org/files/56233/56233-h.zip	2018-03-30 10:04:12	ebooks/56233
579056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56233/56233-h/56233-h.htm	2018-03-30 10:03:44	ebooks/56233
11309	image/jpeg	http://www.gutenberg.org/cache/epub/56233/pg56233.cover.medium.jpg	2020-05-27 02:13:31.479196	ebooks/56233
217314	application/epub+zip	http://www.gutenberg.org/ebooks/56233.epub.images	2020-05-27 02:13:28.988088	ebooks/56233
217312	application/epub+zip	http://www.gutenberg.org/ebooks/56233.epub.noimages	2020-05-27 02:13:29.226043	ebooks/56233
520810	text/plain	http://www.gutenberg.org/ebooks/56233.txt.utf-8	2020-05-27 02:13:28.51905	ebooks/56233
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/56233.rdf	2020-06-11 01:46:16.699879	ebooks/56233
896324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56233.kindle.noimages	2020-05-27 02:13:31.398184	ebooks/56233
896242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56233.kindle.images	2020-05-27 02:13:30.30501	ebooks/56233
520840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56233/56233-8.txt	2018-03-30 10:03:42	ebooks/56233
3110	image/jpeg	http://www.gutenberg.org/cache/epub/56233/pg56233.cover.small.jpg	2020-05-27 02:13:31.441184	ebooks/56233
191121	application/zip	http://www.gutenberg.org/files/56233/56233-8.zip	2018-03-30 10:04:12	ebooks/56233
3343298	text/html; charset=utf-8	http://www.gutenberg.org/files/56234/56234-h.zip	2019-04-19 03:32:36	ebooks/56234
13712	image/jpeg	http://www.gutenberg.org/cache/epub/56234/pg56234.cover.medium.jpg	2020-05-27 02:13:36.320131	ebooks/56234
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/56234.rdf	2020-06-11 01:46:16.725877	ebooks/56234
1834498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56234.kindle.images	2020-05-27 02:13:35.316144	ebooks/56234
527407	text/html; charset=utf-8	http://www.gutenberg.org/files/56234/56234-h/56234-h.htm	2019-04-19 03:29:40	ebooks/56234
800665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56234.kindle.noimages	2020-05-27 02:13:36.245143	ebooks/56234
436235	text/plain; charset=utf-8	http://www.gutenberg.org/files/56234/56234-0.txt	2018-03-21 08:18:08	ebooks/56234
158871	text/plain; charset=utf-8	http://www.gutenberg.org/files/56234/56234-0.zip	2018-03-21 08:18:42	ebooks/56234
3473	image/jpeg	http://www.gutenberg.org/cache/epub/56234/pg56234.cover.small.jpg	2020-05-27 02:13:36.285123	ebooks/56234
717794	application/epub+zip	http://www.gutenberg.org/ebooks/56234.epub.images	2020-05-27 02:13:33.690191	ebooks/56234
192733	application/epub+zip	http://www.gutenberg.org/ebooks/56234.epub.noimages	2020-05-27 02:13:33.97917	ebooks/56234
3657	image/jpeg	http://www.gutenberg.org/cache/epub/56235/pg56235.cover.small.jpg	2020-05-27 02:13:40.119078	ebooks/56235
833817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56235.kindle.noimages	2020-05-27 02:13:40.077072	ebooks/56235
197353	application/epub+zip	http://www.gutenberg.org/ebooks/56235.epub.noimages	2020-05-27 02:13:37.862116	ebooks/56235
1951083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56235.kindle.images	2020-05-27 02:13:39.086084	ebooks/56235
766687	application/epub+zip	http://www.gutenberg.org/ebooks/56235.epub.images	2020-05-27 02:13:37.566118	ebooks/56235
3815923	application/zip	http://www.gutenberg.org/files/56235/56235-h.zip	2019-04-19 03:33:06	ebooks/56235
562952	text/html; charset=utf-8	http://www.gutenberg.org/files/56235/56235-h/56235-h.htm	2019-04-19 03:30:02	ebooks/56235
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/56235.rdf	2020-06-11 01:46:16.765876	ebooks/56235
163420	text/plain; charset=utf-8	http://www.gutenberg.org/files/56235/56235-0.zip	2017-12-24 09:51:52	ebooks/56235
446183	text/plain; charset=utf-8	http://www.gutenberg.org/files/56235/56235-0.txt	2017-12-24 09:51:20	ebooks/56235
13739	image/jpeg	http://www.gutenberg.org/cache/epub/56235/pg56235.cover.medium.jpg	2020-05-27 02:13:40.156073	ebooks/56235
453223	text/plain; charset=utf-8	http://www.gutenberg.org/files/56236/56236-0.txt	2017-12-24 09:57:26	ebooks/56236
165198	application/zip	http://www.gutenberg.org/files/56236/56236-0.zip	2017-12-24 09:58:30	ebooks/56236
1862788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56236.kindle.images	2020-05-27 02:13:42.988042	ebooks/56236
200846	application/epub+zip	http://www.gutenberg.org/ebooks/56236.epub.noimages	2020-05-27 02:13:41.750084	ebooks/56236
835078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56236.kindle.noimages	2020-05-27 02:13:43.996024	ebooks/56236
566784	text/html; charset=utf-8	http://www.gutenberg.org/files/56236/56236-h/56236-h.htm	2019-04-19 03:30:22	ebooks/56236
12853	image/jpeg	http://www.gutenberg.org/cache/epub/56236/pg56236.cover.medium.jpg	2020-05-27 02:13:44.073025	ebooks/56236
716824	application/epub+zip	http://www.gutenberg.org/ebooks/56236.epub.images	2020-05-27 02:13:41.446085	ebooks/56236
2433016	application/zip	http://www.gutenberg.org/files/56236/56236-h.zip	2019-04-19 03:33:26	ebooks/56236
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/56236.rdf	2020-06-11 01:46:16.792875	ebooks/56236
3360	image/jpeg	http://www.gutenberg.org/cache/epub/56236/pg56236.cover.small.jpg	2020-05-27 02:13:44.037026	ebooks/56236
183388	application/epub+zip	http://www.gutenberg.org/ebooks/56237.epub.noimages	2020-05-27 02:13:44.866026	ebooks/56237
755144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56237.kindle.noimages	2020-05-27 02:13:46.715284	ebooks/56237
431361	text/plain	http://www.gutenberg.org/ebooks/56237.txt.utf-8	2020-05-27 02:13:44.213035	ebooks/56237
2758	image/jpeg	http://www.gutenberg.org/cache/epub/56237/pg56237.cover.small.jpg	2020-05-27 02:13:46.754304	ebooks/56237
13440	application/rdf+xml	http://www.gutenberg.org/ebooks/56237.rdf	2020-06-11 01:46:16.817873	ebooks/56237
477880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56237/56237-h/56237-h.htm	2017-12-23 06:54:30	ebooks/56237
162391	application/zip	http://www.gutenberg.org/files/56237/56237-h.zip	2017-12-23 06:55:12	ebooks/56237
157388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56237/56237-8.zip	2017-12-23 06:55:12	ebooks/56237
183388	application/epub+zip	http://www.gutenberg.org/ebooks/56237.epub.images	2020-05-27 02:13:44.648027	ebooks/56237
10077	image/jpeg	http://www.gutenberg.org/cache/epub/56237/pg56237.cover.medium.jpg	2020-05-27 02:13:46.790357	ebooks/56237
431390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56237/56237-8.txt	2017-12-23 06:54:30	ebooks/56237
755160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56237.kindle.images	2020-05-27 02:13:45.790301	ebooks/56237
955207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56238.kindle.noimages	2020-05-27 02:13:50.729252	ebooks/56238
2745416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56238.kindle.images	2020-05-27 02:13:49.626246	ebooks/56238
32235	image/jpeg	http://www.gutenberg.org/cache/epub/56238/pg56238.cover.medium.jpg	2020-05-27 02:13:50.788233	ebooks/56238
1114856	text/html; charset=utf-8	http://www.gutenberg.org/files/56238/56238-h.zip	2017-12-27 07:48:24	ebooks/56238
280755	application/epub+zip	http://www.gutenberg.org/ebooks/56238.epub.noimages	2020-05-27 02:13:48.098266	ebooks/56238
1191004	application/epub+zip	http://www.gutenberg.org/ebooks/56238.epub.images	2020-05-27 02:13:47.593311	ebooks/56238
154375	application/zip	http://www.gutenberg.org/files/56238/56238-0.zip	2017-12-27 07:48:22	ebooks/56238
4852	image/jpeg	http://www.gutenberg.org/cache/epub/56238/pg56238.cover.small.jpg	2020-05-27 02:13:50.760241	ebooks/56238
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/56238.rdf	2020-06-11 01:46:16.841875	ebooks/56238
463651	text/html; charset=utf-8	http://www.gutenberg.org/files/56238/56238-h/56238-h.htm	2017-12-27 07:48:08	ebooks/56238
421749	text/plain; charset=utf-8	http://www.gutenberg.org/files/56238/56238-0.txt	2017-12-27 07:47:10	ebooks/56238
1235061	application/epub+zip	http://www.gutenberg.org/ebooks/56239.epub.images	2020-05-27 02:13:51.633218	ebooks/56239
1207709	text/html; charset=utf-8	http://www.gutenberg.org/files/56239/56239-h.zip	2017-12-23 08:37:36	ebooks/56239
2173	image/jpeg	http://www.gutenberg.org/cache/epub/56239/pg56239.cover.small.jpg	2020-05-27 02:13:54.406188	ebooks/56239
198382	application/epub+zip	http://www.gutenberg.org/ebooks/56239.epub.noimages	2020-05-27 02:13:51.934235	ebooks/56239
667350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56239.kindle.noimages	2020-05-27 02:13:54.358194	ebooks/56239
264038	text/plain; charset=utf-8	http://www.gutenberg.org/files/56239/56239-0.txt	2017-12-23 08:37:28	ebooks/56239
2740905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56239.kindle.images	2020-05-27 02:13:53.538215	ebooks/56239
98904	application/zip	http://www.gutenberg.org/files/56239/56239-0.zip	2017-12-23 08:37:36	ebooks/56239
16481	image/jpeg	http://www.gutenberg.org/cache/epub/56239/pg56239.cover.medium.jpg	2020-05-27 02:13:54.468187	ebooks/56239
294379	text/html; charset=utf-8	http://www.gutenberg.org/files/56239/56239-h/56239-h.htm	2017-12-23 08:37:34	ebooks/56239
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/56239.rdf	2020-06-11 01:46:16.864873	ebooks/56239
3982	image/jpeg	http://www.gutenberg.org/cache/epub/5624/pg5624.cover.small.jpg	2020-06-03 00:38:00.599737	ebooks/5624
224763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5624.kindle.images	2020-06-03 00:38:00.287741	ebooks/5624
95568	text/plain	http://www.gutenberg.org/ebooks/5624.txt.utf-8	2020-06-03 00:37:59.693778	ebooks/5624
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/5624.rdf	2020-06-11 01:04:35.42015	ebooks/5624
14419	image/jpeg	http://www.gutenberg.org/cache/epub/5624/pg5624.cover.medium.jpg	2020-06-03 00:38:00.625732	ebooks/5624
56575	application/epub+zip	http://www.gutenberg.org/ebooks/5624.epub.images	2020-06-03 00:37:59.878748	ebooks/5624
56576	application/epub+zip	http://www.gutenberg.org/ebooks/5624.epub.noimages	2020-06-03 00:38:00.004792	ebooks/5624
224756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5624.kindle.noimages	2020-06-03 00:38:00.572755	ebooks/5624
108135	text/html; charset=us-ascii	http://www.gutenberg.org/files/5624/5624-h/5624-h.htm	2013-01-30 10:49:42	ebooks/5624
36786	text/html; charset=us-ascii	http://www.gutenberg.org/files/5624/5624-h.zip	2013-01-30 10:49:42	ebooks/5624
34963	application/zip	http://www.gutenberg.org/files/5624/5624.zip	2009-04-12 08:30:06	ebooks/5624
95596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5624/5624.txt	2009-04-12 08:28:22	ebooks/5624
100938	text/html; charset=us-ascii	http://www.gutenberg.org/files/5624-h/5624-h.htm	2009-04-12 08:28:52	ebooks/5624
265656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56240.kindle.noimages	2020-05-27 02:13:55.870176	ebooks/56240
138840	text/html	http://www.gutenberg.org/ebooks/56240.html.images	2020-05-27 02:13:54.734203	ebooks/56240
66379	application/epub+zip	http://www.gutenberg.org/ebooks/56240.epub.images	2020-05-27 02:13:54.881182	ebooks/56240
138840	text/html	http://www.gutenberg.org/ebooks/56240.html.noimages	2020-05-27 02:13:54.778193	ebooks/56240
108673	text/plain	http://www.gutenberg.org/ebooks/56240.txt.utf-8	2020-05-27 02:13:54.600199	ebooks/56240
265663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56240.kindle.images	2020-05-27 02:13:55.414185	ebooks/56240
15945	image/jpeg	http://www.gutenberg.org/cache/epub/56240/pg56240.cover.medium.jpg	2020-05-27 02:13:55.921176	ebooks/56240
104582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56240/56240-8.txt	2017-12-23 08:38:48	ebooks/56240
37746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56240/56240-8.zip	2017-12-23 08:38:50	ebooks/56240
66380	application/epub+zip	http://www.gutenberg.org/ebooks/56240.epub.noimages	2020-05-27 02:13:54.964178	ebooks/56240
3877	image/jpeg	http://www.gutenberg.org/cache/epub/56240/pg56240.cover.small.jpg	2020-05-27 02:13:55.898173	ebooks/56240
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/56240.rdf	2020-06-11 01:46:16.887872	ebooks/56240
406499	application/epub+zip	http://www.gutenberg.org/ebooks/56241.epub.images	2020-05-27 02:13:57.004175	ebooks/56241
637969	text/plain	http://www.gutenberg.org/ebooks/56241.txt.utf-8	2020-05-27 02:13:56.039173	ebooks/56241
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/56241.rdf	2020-06-11 01:46:16.913872	ebooks/56241
393966	application/zip	http://www.gutenberg.org/files/56241/56241-h.zip	2017-12-23 09:54:44	ebooks/56241
406498	application/epub+zip	http://www.gutenberg.org/ebooks/56241.epub.noimages	2020-05-27 02:13:57.682193	ebooks/56241
245952	application/zip	http://www.gutenberg.org/files/56241/56241-8.zip	2017-12-23 09:54:44	ebooks/56241
1322479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56241.kindle.images	2020-05-27 02:13:59.370118	ebooks/56241
3003	image/jpeg	http://www.gutenberg.org/cache/epub/56241/pg56241.cover.small.jpg	2020-05-27 02:14:01.398135	ebooks/56241
704310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56241/56241-h/56241-h.htm	2017-12-23 09:54:32	ebooks/56241
16026	image/jpeg	http://www.gutenberg.org/cache/epub/56241/pg56241.cover.medium.jpg	2020-05-27 02:14:01.443095	ebooks/56241
637969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56241/56241-8.txt	2017-12-23 09:54:32	ebooks/56241
1322466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56241.kindle.noimages	2020-05-27 02:14:01.092108	ebooks/56241
684316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56242.kindle.images	2020-05-27 02:14:03.101096	ebooks/56242
169948	application/epub+zip	http://www.gutenberg.org/ebooks/56242.epub.images	2020-05-27 02:14:02.000113	ebooks/56242
169948	application/epub+zip	http://www.gutenberg.org/ebooks/56242.epub.noimages	2020-05-27 02:14:02.248085	ebooks/56242
3436	image/jpeg	http://www.gutenberg.org/cache/epub/56242/pg56242.cover.small.jpg	2020-05-27 02:14:03.982063	ebooks/56242
142976	application/zip	http://www.gutenberg.org/files/56242/56242-8.zip	2017-12-23 09:55:40	ebooks/56242
12193	image/jpeg	http://www.gutenberg.org/cache/epub/56242/pg56242.cover.medium.jpg	2020-05-27 02:14:04.020105	ebooks/56242
402482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56242/56242-h/56242-h.htm	2017-12-23 09:55:32	ebooks/56242
147856	application/zip	http://www.gutenberg.org/files/56242/56242-h.zip	2017-12-23 09:55:40	ebooks/56242
368819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56242/56242-8.txt	2017-12-23 09:55:32	ebooks/56242
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/56242.rdf	2020-06-11 01:46:16.93893	ebooks/56242
368798	text/plain	http://www.gutenberg.org/ebooks/56242.txt.utf-8	2020-05-27 02:14:01.580125	ebooks/56242
684304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56242.kindle.noimages	2020-05-27 02:14:03.943065	ebooks/56242
13428	application/rdf+xml	http://www.gutenberg.org/ebooks/56243.rdf	2020-06-11 01:46:16.963871	ebooks/56243
445409	text/plain	http://www.gutenberg.org/ebooks/56243.txt.utf-8	2020-05-27 02:14:04.162117	ebooks/56243
17124	image/jpeg	http://www.gutenberg.org/cache/epub/56243/pg56243.cover.medium.jpg	2020-05-27 02:14:08.062005	ebooks/56243
2525	image/jpeg	http://www.gutenberg.org/cache/epub/56243/pg56243.cover.small.jpg	2020-05-27 02:14:08.036012	ebooks/56243
1045592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56243.kindle.noimages	2020-05-27 02:14:08.008011	ebooks/56243
489147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56243/56243-h/56243-h.htm	2018-03-21 08:27:22	ebooks/56243
165323	application/zip	http://www.gutenberg.org/files/56243/56243-8.zip	2018-03-21 08:29:28	ebooks/56243
356424	application/epub+zip	http://www.gutenberg.org/ebooks/56243.epub.noimages	2020-05-27 02:14:05.377055	ebooks/56243
347945	application/zip	http://www.gutenberg.org/files/56243/56243-h.zip	2018-03-21 08:29:28	ebooks/56243
445437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56243/56243-8.txt	2018-03-21 08:27:22	ebooks/56243
1045603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56243.kindle.images	2020-05-27 02:14:06.696034	ebooks/56243
356423	application/epub+zip	http://www.gutenberg.org/ebooks/56243.epub.images	2020-05-27 02:14:04.886086	ebooks/56243
244087	text/html; charset=utf-8	http://www.gutenberg.org/files/56244/56244-h.zip	2017-12-24 06:07:32	ebooks/56244
130824	text/html; charset=utf-8	http://www.gutenberg.org/files/56244/56244-h/56244-h.htm	2017-12-24 06:05:18	ebooks/56244
585346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56244.kindle.images	2020-05-27 02:14:09.601189	ebooks/56244
75139	text/plain; charset=utf-8	http://www.gutenberg.org/files/56244/56244-0.txt	2017-12-24 06:05:16	ebooks/56244
3621	image/jpeg	http://www.gutenberg.org/cache/epub/56244/pg56244.cover.small.jpg	2020-05-27 02:14:10.155217	ebooks/56244
107172	application/epub+zip	http://www.gutenberg.org/ebooks/56244.epub.noimages	2020-05-27 02:14:08.926019	ebooks/56244
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/56244.rdf	2020-06-11 01:46:16.985888	ebooks/56244
340990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56244.kindle.noimages	2020-05-27 02:14:10.114196	ebooks/56244
31682	image/jpeg	http://www.gutenberg.org/cache/epub/56244/pg56244.cover.medium.jpg	2020-05-27 02:14:10.193201	ebooks/56244
28136	application/zip	http://www.gutenberg.org/files/56244/56244-0.zip	2017-12-24 06:07:36	ebooks/56244
253688	application/epub+zip	http://www.gutenberg.org/ebooks/56244.epub.images	2020-05-27 02:14:08.607009	ebooks/56244
2581	image/jpeg	http://www.gutenberg.org/cache/epub/56245/pg56245.cover.small.jpg	2020-05-27 02:14:12.139227	ebooks/56245
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/56245.rdf	2020-06-11 01:46:17.011885	ebooks/56245
550867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56245.kindle.noimages	2020-05-27 02:14:12.116168	ebooks/56245
562293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56245.kindle.images	2020-05-27 02:14:11.469207	ebooks/56245
160449	text/html; charset=utf-8	http://www.gutenberg.org/files/56245/56245-h.zip	2017-12-24 06:17:28	ebooks/56245
81717	application/zip	http://www.gutenberg.org/files/56245/56245-0.zip	2017-12-24 06:17:22	ebooks/56245
22711	image/jpeg	http://www.gutenberg.org/cache/epub/56245/pg56245.cover.medium.jpg	2020-05-27 02:14:12.162163	ebooks/56245
216259	text/plain; charset=utf-8	http://www.gutenberg.org/files/56245/56245-0.txt	2017-12-24 06:08:48	ebooks/56245
166007	application/epub+zip	http://www.gutenberg.org/ebooks/56245.epub.noimages	2020-05-27 02:14:10.846206	ebooks/56245
236057	text/html; charset=utf-8	http://www.gutenberg.org/files/56245/56245-h/56245-h.htm	2017-12-24 06:08:52	ebooks/56245
172277	application/epub+zip	http://www.gutenberg.org/ebooks/56245.epub.images	2020-05-27 02:14:10.625191	ebooks/56245
284933	application/epub+zip	http://www.gutenberg.org/ebooks/56246.epub.noimages	2020-05-27 02:14:13.382147	ebooks/56246
1139125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56246.kindle.images	2020-05-27 02:14:14.733119	ebooks/56246
12603	image/jpeg	http://www.gutenberg.org/cache/epub/56246/pg56246.cover.medium.jpg	2020-05-27 02:14:16.140104	ebooks/56246
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/56246.rdf	2020-06-11 01:46:17.036875	ebooks/56246
284933	application/epub+zip	http://www.gutenberg.org/ebooks/56246.epub.images	2020-05-27 02:14:13.178155	ebooks/56246
234435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56246/56246-8.zip	2017-12-24 06:23:32	ebooks/56246
3316	image/jpeg	http://www.gutenberg.org/cache/epub/56246/pg56246.cover.small.jpg	2020-05-27 02:14:16.117102	ebooks/56246
693639	text/html	http://www.gutenberg.org/ebooks/56246.html.noimages	2020-05-27 02:14:12.836155	ebooks/56246
607562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56246/56246-8.txt	2017-12-24 06:21:46	ebooks/56246
1139117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56246.kindle.noimages	2020-05-27 02:14:16.090118	ebooks/56246
693639	text/html	http://www.gutenberg.org/ebooks/56246.html.images	2020-05-27 02:14:12.695163	ebooks/56246
637590	text/plain	http://www.gutenberg.org/ebooks/56246.txt.utf-8	2020-05-27 02:14:12.267237	ebooks/56246
696411	application/epub+zip	http://www.gutenberg.org/ebooks/56247.epub.images	2020-06-14 21:02:09.311334	ebooks/56247
2843	image/jpeg	http://www.gutenberg.org/cache/epub/56247/pg56247.cover.small.jpg	2020-06-14 21:02:11.760264	ebooks/56247
133088	text/plain; charset=utf-8	http://www.gutenberg.org/files/56247/56247-0.zip	2020-06-14 18:51:49	ebooks/56247
432339	text/html	http://www.gutenberg.org/files/56247/56247-h/56247-h.htm	2017-12-24 08:47:34	ebooks/56247
215280	application/epub+zip	http://www.gutenberg.org/ebooks/56247.epub.noimages	2020-06-14 21:02:09.689295	ebooks/56247
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/56247.rdf	2020-06-14 21:02:11.85426	ebooks/56247
794028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56247.kindle.noimages	2020-06-14 21:02:11.729273	ebooks/56247
1686184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56247.kindle.images	2020-06-14 21:02:10.77928	ebooks/56247
499855	text/html	http://www.gutenberg.org/files/56247/56247-h.zip	2017-12-24 08:50:44	ebooks/56247
385459	text/plain; charset=utf-8	http://www.gutenberg.org/files/56247/56247-0.txt	2020-06-14 18:51:49	ebooks/56247
19756	image/jpeg	http://www.gutenberg.org/cache/epub/56247/pg56247.cover.medium.jpg	2020-06-14 21:02:11.788272	ebooks/56247
707655	text/plain; charset=utf-8	http://www.gutenberg.org/files/56248/56248-0.txt	2017-12-24 05:53:46	ebooks/56248
848681	application/zip	http://www.gutenberg.org/files/56248/56248-h.zip	2017-12-24 05:53:56	ebooks/56248
624062	application/epub+zip	http://www.gutenberg.org/ebooks/56248.epub.images	2020-05-27 02:14:20.967055	ebooks/56248
1946062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56248.kindle.images	2020-05-27 02:14:24.719308	ebooks/56248
2271	image/jpeg	http://www.gutenberg.org/cache/epub/56248/pg56248.cover.small.jpg	2020-05-27 02:14:27.604251	ebooks/56248
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/56248.rdf	2020-06-11 01:46:17.081871	ebooks/56248
447983	application/epub+zip	http://www.gutenberg.org/ebooks/56248.epub.noimages	2020-05-27 02:14:21.995058	ebooks/56248
922507	text/html; charset=utf-8	http://www.gutenberg.org/files/56248/56248-h/56248-h.htm	2017-12-24 05:53:54	ebooks/56248
17507	image/jpeg	http://www.gutenberg.org/cache/epub/56248/pg56248.cover.medium.jpg	2020-05-27 02:14:27.783295	ebooks/56248
263666	text/plain; charset=utf-8	http://www.gutenberg.org/files/56248/56248-0.zip	2017-12-24 05:53:56	ebooks/56248
1650515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56248.kindle.noimages	2020-05-27 02:14:27.412256	ebooks/56248
819014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56249.kindle.images	2020-06-14 21:02:14.610223	ebooks/56249
47586	text/plain; charset=utf-8	http://www.gutenberg.org/files/56249/56249-0.txt	2020-06-14 18:51:53	ebooks/56249
56554	text/html	http://www.gutenberg.org/files/56249/56249-h/56249-h.htm	2017-12-24 11:43:28	ebooks/56249
3812	image/jpeg	http://www.gutenberg.org/cache/epub/56249/pg56249.cover.small.jpg	2020-06-14 21:02:14.878226	ebooks/56249
18015	application/zip	http://www.gutenberg.org/files/56249/56249-0.zip	2020-06-14 18:51:53	ebooks/56249
25071	image/jpeg	http://www.gutenberg.org/cache/epub/56249/pg56249.cover.medium.jpg	2020-06-14 21:02:14.899255	ebooks/56249
12017	application/rdf+xml	http://www.gutenberg.org/ebooks/56249.rdf	2020-06-14 21:02:14.950224	ebooks/56249
262401	text/html	http://www.gutenberg.org/files/56249/56249-h.zip	2017-12-24 11:46:20	ebooks/56249
362101	application/epub+zip	http://www.gutenberg.org/ebooks/56249.epub.images	2020-06-14 21:02:13.967268	ebooks/56249
243859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56249.kindle.noimages	2020-06-14 21:02:14.856244	ebooks/56249
85735	application/epub+zip	http://www.gutenberg.org/ebooks/56249.epub.noimages	2020-06-14 21:02:14.224239	ebooks/56249
3518	image/jpeg	http://www.gutenberg.org/cache/epub/5625/pg5625.cover.small.jpg	2020-06-03 00:38:02.382807	ebooks/5625
169001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5625/5625.txt	2004-06-24 06:36:32	ebooks/5625
96952	application/epub+zip	http://www.gutenberg.org/ebooks/5625.epub.images	2020-06-03 00:38:01.105734	ebooks/5625
381268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5625.kindle.images	2020-06-03 00:38:01.778723	ebooks/5625
211287	text/html	http://www.gutenberg.org/ebooks/5625.html.images	2020-06-03 00:38:00.893736	ebooks/5625
13772	image/jpeg	http://www.gutenberg.org/cache/epub/5625/pg5625.cover.medium.jpg	2020-06-03 00:38:02.406724	ebooks/5625
67686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5625/5625.zip	2004-06-24 06:38:12	ebooks/5625
96951	application/epub+zip	http://www.gutenberg.org/ebooks/5625.epub.noimages	2020-06-03 00:38:01.198731	ebooks/5625
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/5625.rdf	2020-06-11 01:04:35.444149	ebooks/5625
211287	text/html	http://www.gutenberg.org/ebooks/5625.html.noimages	2020-06-03 00:38:00.968746	ebooks/5625
168973	text/plain	http://www.gutenberg.org/ebooks/5625.txt.utf-8	2020-06-03 00:38:00.736738	ebooks/5625
381259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5625.kindle.noimages	2020-06-03 00:38:02.357723	ebooks/5625
84830	application/epub+zip	http://www.gutenberg.org/ebooks/56250.epub.images	2020-05-27 02:14:33.321185	ebooks/56250
43187	text/plain; charset=utf-8	http://www.gutenberg.org/files/56250/56250-0.txt	2017-12-26 02:06:48	ebooks/56250
81737	application/zip	http://www.gutenberg.org/files/56250/56250-h.zip	2017-12-26 02:07:34	ebooks/56250
46426	text/html; charset=utf-8	http://www.gutenberg.org/files/56250/56250-h/56250-h.htm	2017-12-26 02:06:50	ebooks/56250
11809	application/rdf+xml	http://www.gutenberg.org/ebooks/56250.rdf	2020-06-11 01:46:17.12587	ebooks/56250
21414	image/jpeg	http://www.gutenberg.org/cache/epub/56250/pg56250.cover.medium.jpg	2020-05-27 02:14:34.022182	ebooks/56250
16686	application/zip	http://www.gutenberg.org/files/56250/56250-0.zip	2017-12-26 02:07:32	ebooks/56250
4049	image/jpeg	http://www.gutenberg.org/cache/epub/56250/pg56250.cover.small.jpg	2020-05-27 02:14:34.010217	ebooks/56250
238054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56250.kindle.images	2020-05-27 02:14:33.764194	ebooks/56250
159118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56250.kindle.noimages	2020-05-27 02:14:33.998167	ebooks/56250
43478	application/epub+zip	http://www.gutenberg.org/ebooks/56250.epub.noimages	2020-05-27 02:14:33.491175	ebooks/56250
2307	image/jpeg	http://www.gutenberg.org/cache/epub/56251/pg56251.cover.small.jpg	2020-05-27 02:15:28.316175	ebooks/56251
11969	image/jpeg	http://www.gutenberg.org/cache/epub/56251/pg56251.cover.medium.jpg	2020-05-27 02:15:28.534167	ebooks/56251
557150	application/epub+zip	http://www.gutenberg.org/ebooks/56251.epub.noimages	2020-05-27 02:14:38.218151	ebooks/56251
52048986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56251.kindle.images	2020-05-27 02:15:24.063023	ebooks/56251
1001458	text/plain; charset=utf-8	http://www.gutenberg.org/files/56251/56251-0.txt	2017-12-25 03:29:48	ebooks/56251
23999039	application/zip	http://www.gutenberg.org/files/56251/56251-h.zip	2017-12-25 03:32:08	ebooks/56251
1272356	text/html; charset=utf-8	http://www.gutenberg.org/files/56251/56251-h/56251-h.htm	2017-12-25 03:29:50	ebooks/56251
2191486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56251.kindle.noimages	2020-05-27 02:15:28.082215	ebooks/56251
24157066	application/epub+zip	http://www.gutenberg.org/ebooks/56251.epub.images	2020-05-27 02:14:37.196148	ebooks/56251
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/56251.rdf	2020-06-11 01:46:17.148873	ebooks/56251
373161	application/zip	http://www.gutenberg.org/files/56251/56251-0.zip	2017-12-25 03:32:02	ebooks/56251
510090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56252.kindle.noimages	2020-05-27 02:15:30.478137	ebooks/56252
281777	text/html	http://www.gutenberg.org/ebooks/56252.html.noimages	2020-05-27 02:15:29.235188	ebooks/56252
281777	text/html	http://www.gutenberg.org/ebooks/56252.html.images	2020-05-27 02:15:29.175153	ebooks/56252
10637	image/jpeg	http://www.gutenberg.org/cache/epub/56252/pg56252.cover.medium.jpg	2020-05-27 02:15:30.526145	ebooks/56252
262788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56252/56252-8.txt	2017-12-25 06:26:54	ebooks/56252
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/56252.rdf	2020-06-11 01:46:17.171874	ebooks/56252
273926	text/plain	http://www.gutenberg.org/ebooks/56252.txt.utf-8	2020-05-27 02:15:29.03619	ebooks/56252
3119	image/jpeg	http://www.gutenberg.org/cache/epub/56252/pg56252.cover.small.jpg	2020-05-27 02:15:30.50314	ebooks/56252
128222	application/epub+zip	http://www.gutenberg.org/ebooks/56252.epub.images	2020-05-27 02:15:29.357157	ebooks/56252
510098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56252.kindle.images	2020-05-27 02:15:29.959149	ebooks/56252
128222	application/epub+zip	http://www.gutenberg.org/ebooks/56252.epub.noimages	2020-05-27 02:15:29.436174	ebooks/56252
104720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56252/56252-8.zip	2017-12-25 06:27:53	ebooks/56252
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/56253.rdf	2020-06-11 01:46:17.19787	ebooks/56253
721007	text/html	http://www.gutenberg.org/ebooks/56253.html.images	2020-05-27 02:15:31.163164	ebooks/56253
4022	image/jpeg	http://www.gutenberg.org/cache/epub/56253/pg56253.cover.small.jpg	2020-05-27 02:15:34.851098	ebooks/56253
288451	application/epub+zip	http://www.gutenberg.org/ebooks/56253.epub.images	2020-05-27 02:15:31.681149	ebooks/56253
15572	image/jpeg	http://www.gutenberg.org/cache/epub/56253/pg56253.cover.medium.jpg	2020-05-27 02:15:34.877093	ebooks/56253
647415	text/plain	http://www.gutenberg.org/ebooks/56253.txt.utf-8	2020-05-27 02:15:30.645131	ebooks/56253
721007	text/html	http://www.gutenberg.org/ebooks/56253.html.noimages	2020-05-27 02:15:31.326167	ebooks/56253
235456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56253/56253-8.zip	2017-12-25 10:49:54	ebooks/56253
1153359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56253.kindle.noimages	2020-05-27 02:15:34.823088	ebooks/56253
616626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56253/56253-8.txt	2017-12-25 10:49:54	ebooks/56253
288451	application/epub+zip	http://www.gutenberg.org/ebooks/56253.epub.noimages	2020-05-27 02:15:31.918152	ebooks/56253
1153375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56253.kindle.images	2020-05-27 02:15:33.373117	ebooks/56253
19000	image/jpeg	http://www.gutenberg.org/cache/epub/56254/pg56254.cover.medium.jpg	2020-05-27 02:15:46.186241	ebooks/56254
208488	application/epub+zip	http://www.gutenberg.org/ebooks/56254.epub.noimages	2020-05-27 02:15:40.042039	ebooks/56254
9080756	text/html; charset=utf-8	http://www.gutenberg.org/files/56254/56254-h.zip	2017-12-26 09:18:16	ebooks/56254
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/56254.rdf	2020-06-11 01:46:17.221869	ebooks/56254
2867	image/jpeg	http://www.gutenberg.org/cache/epub/56254/pg56254.cover.small.jpg	2020-05-27 02:15:46.142231	ebooks/56254
759480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56254.kindle.noimages	2020-05-27 02:15:46.09324	ebooks/56254
393457	text/html; charset=utf-8	http://www.gutenberg.org/files/56254/56254-h/56254-h.htm	2017-12-26 09:16:48	ebooks/56254
126511	text/plain; charset=utf-8	http://www.gutenberg.org/files/56254/56254-0.zip	2017-12-26 09:18:12	ebooks/56254
8193829	application/epub+zip	http://www.gutenberg.org/ebooks/56254.epub.images	2020-05-27 02:15:39.615029	ebooks/56254
15834161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56254.kindle.images	2020-05-27 02:15:45.089263	ebooks/56254
338891	text/plain; charset=utf-8	http://www.gutenberg.org/files/56254/56254-0.txt	2017-12-26 09:16:46	ebooks/56254
9758	image/jpeg	http://www.gutenberg.org/cache/epub/56255/pg56255.cover.medium.jpg	2020-05-27 02:15:48.651196	ebooks/56255
669409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56255.kindle.images	2020-05-27 02:15:47.760232	ebooks/56255
355327	text/html; charset=utf-8	http://www.gutenberg.org/files/56255/56255-h/56255-h.htm	2017-12-26 08:52:36	ebooks/56255
669405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56255.kindle.noimages	2020-05-27 02:15:48.602199	ebooks/56255
188749	application/epub+zip	http://www.gutenberg.org/ebooks/56255.epub.noimages	2020-05-27 02:15:46.929228	ebooks/56255
188749	application/epub+zip	http://www.gutenberg.org/ebooks/56255.epub.images	2020-05-27 02:15:46.674251	ebooks/56255
116185	text/plain; charset=utf-8	http://www.gutenberg.org/files/56255/56255-0.zip	2017-12-26 08:52:36	ebooks/56255
315585	text/plain; charset=utf-8	http://www.gutenberg.org/files/56255/56255-0.txt	2017-12-26 08:52:32	ebooks/56255
149804	application/zip	http://www.gutenberg.org/files/56255/56255-h.zip	2017-12-26 08:52:36	ebooks/56255
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/56255.rdf	2020-06-11 01:46:17.24387	ebooks/56255
2462	image/jpeg	http://www.gutenberg.org/cache/epub/56255/pg56255.cover.small.jpg	2020-05-27 02:15:48.628211	ebooks/56255
760181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56256.kindle.noimages	2020-05-27 02:15:52.690177	ebooks/56256
314709	application/zip	http://www.gutenberg.org/files/56256/56256-h.zip	2017-12-26 11:31:16	ebooks/56256
315495	application/epub+zip	http://www.gutenberg.org/ebooks/56256.epub.images	2020-05-27 02:15:49.572227	ebooks/56256
306278	text/plain; charset=utf-8	http://www.gutenberg.org/files/56256/56256-0.txt	2017-12-26 11:31:12	ebooks/56256
204641	application/epub+zip	http://www.gutenberg.org/ebooks/56256.epub.noimages	2020-05-27 02:15:50.12519	ebooks/56256
1730	image/jpeg	http://www.gutenberg.org/cache/epub/56256/pg56256.cover.small.jpg	2020-05-27 02:15:52.753163	ebooks/56256
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/56256.rdf	2020-06-11 01:46:17.268867	ebooks/56256
112121	text/plain; charset=utf-8	http://www.gutenberg.org/files/56256/56256-0.zip	2017-12-26 11:31:16	ebooks/56256
981671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56256.kindle.images	2020-05-27 02:15:51.414163	ebooks/56256
9257	image/jpeg	http://www.gutenberg.org/cache/epub/56256/pg56256.cover.medium.jpg	2020-05-27 02:15:52.810186	ebooks/56256
448965	text/html; charset=utf-8	http://www.gutenberg.org/files/56256/56256-h/56256-h.htm	2017-12-26 11:31:14	ebooks/56256
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/56257.rdf	2020-06-11 01:46:17.29187	ebooks/56257
17071	image/jpeg	http://www.gutenberg.org/cache/epub/56257/pg56257.cover.medium.jpg	2020-05-27 02:16:16.876033	ebooks/56257
2825304	text/html; charset=us-ascii	http://www.gutenberg.org/files/56257/56257-h/56257-h.htm	2017-12-27 05:14:40	ebooks/56257
1831911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56257/56257-8.txt	2017-12-27 05:14:40	ebooks/56257
1834379	text/plain	http://www.gutenberg.org/ebooks/56257.txt.utf-8	2020-05-27 02:15:53.021172	ebooks/56257
2678	image/jpeg	http://www.gutenberg.org/cache/epub/56257/pg56257.cover.small.jpg	2020-05-27 02:16:16.386041	ebooks/56257
912387	application/epub+zip	http://www.gutenberg.org/ebooks/56257.epub.noimages	2020-05-27 02:16:00.14308	ebooks/56257
852360	application/zip	http://www.gutenberg.org/files/56257/56257-h.zip	2017-12-27 05:14:42	ebooks/56257
653223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56257/56257-8.zip	2017-12-27 05:14:42	ebooks/56257
912387	application/epub+zip	http://www.gutenberg.org/ebooks/56257.epub.images	2020-05-27 02:15:57.401112	ebooks/56257
3888791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56257.kindle.images	2020-05-27 02:16:07.992162	ebooks/56257
3888783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56257.kindle.noimages	2020-05-27 02:16:15.829066	ebooks/56257
652000	text/html	http://www.gutenberg.org/ebooks/56258.html.noimages	2020-05-27 02:16:18.647048	ebooks/56258
554667	text/plain	http://www.gutenberg.org/ebooks/56258.txt.utf-8	2020-05-27 02:16:17.939053	ebooks/56258
3595	image/jpeg	http://www.gutenberg.org/cache/epub/56258/pg56258.cover.small.jpg	2020-05-27 02:16:22.285271	ebooks/56258
529786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56258/56258-8.txt	2017-12-27 05:18:48	ebooks/56258
652000	text/html	http://www.gutenberg.org/ebooks/56258.html.images	2020-05-27 02:16:18.499096	ebooks/56258
250445	application/epub+zip	http://www.gutenberg.org/ebooks/56258.epub.images	2020-05-27 02:16:19.016012	ebooks/56258
14448	image/jpeg	http://www.gutenberg.org/cache/epub/56258/pg56258.cover.medium.jpg	2020-05-27 02:16:22.310261	ebooks/56258
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/56258.rdf	2020-06-11 01:46:17.316868	ebooks/56258
1004141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56258.kindle.noimages	2020-05-27 02:16:22.256265	ebooks/56258
250445	application/epub+zip	http://www.gutenberg.org/ebooks/56258.epub.noimages	2020-05-27 02:16:19.288055	ebooks/56258
193012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56258/56258-8.zip	2017-12-27 05:18:50	ebooks/56258
1004145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56258.kindle.images	2020-05-27 02:16:20.763409	ebooks/56258
340178	text/plain; charset=utf-8	http://www.gutenberg.org/files/56259/56259-0.txt	2017-12-27 05:21:44	ebooks/56259
394162	text/html; charset=utf-8	http://www.gutenberg.org/files/56259/56259-h/56259-h.htm	2017-12-27 05:21:46	ebooks/56259
18373	image/jpeg	http://www.gutenberg.org/cache/epub/56259/pg56259.cover.medium.jpg	2020-05-27 02:16:25.96121	ebooks/56259
128077	application/zip	http://www.gutenberg.org/files/56259/56259-0.zip	2017-12-27 05:21:46	ebooks/56259
637348	text/html; charset=utf-8	http://www.gutenberg.org/files/56259/56259-h.zip	2017-12-27 05:21:46	ebooks/56259
2671	image/jpeg	http://www.gutenberg.org/cache/epub/56259/pg56259.cover.small.jpg	2020-05-27 02:16:25.921214	ebooks/56259
1304714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56259.kindle.images	2020-05-27 02:16:24.834228	ebooks/56259
299120	application/epub+zip	http://www.gutenberg.org/ebooks/56259.epub.noimages	2020-05-27 02:16:23.78726	ebooks/56259
551260	application/epub+zip	http://www.gutenberg.org/ebooks/56259.epub.images	2020-05-27 02:16:23.199299	ebooks/56259
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/56259.rdf	2020-06-11 01:46:17.339873	ebooks/56259
909282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56259.kindle.noimages	2020-05-27 02:16:25.87722	ebooks/56259
195535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5626/5626.txt	2015-04-08 05:03:52	ebooks/5626
218453	text/html	http://www.gutenberg.org/ebooks/5626.html.noimages	2020-06-03 00:38:02.722744	ebooks/5626
104509	application/epub+zip	http://www.gutenberg.org/ebooks/5626.epub.images	2020-06-03 00:38:02.84093	ebooks/5626
414261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5626.kindle.images	2020-06-03 00:38:03.456907	ebooks/5626
104509	application/epub+zip	http://www.gutenberg.org/ebooks/5626.epub.noimages	2020-06-03 00:38:02.923921	ebooks/5626
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/5626.rdf	2020-06-11 01:04:35.468149	ebooks/5626
218453	text/html	http://www.gutenberg.org/ebooks/5626.html.images	2020-06-03 00:38:02.666731	ebooks/5626
195505	text/plain	http://www.gutenberg.org/ebooks/5626.txt.utf-8	2020-06-03 00:38:02.513738	ebooks/5626
414253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5626.kindle.noimages	2020-06-03 00:38:03.995895	ebooks/5626
77290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5626/5626.zip	2015-04-08 05:04:28	ebooks/5626
3925	image/jpeg	http://www.gutenberg.org/cache/epub/5626/pg5626.cover.small.jpg	2020-06-03 00:38:04.019897	ebooks/5626
14859	image/jpeg	http://www.gutenberg.org/cache/epub/5626/pg5626.cover.medium.jpg	2020-06-03 00:38:04.042903	ebooks/5626
225260	application/epub+zip	http://www.gutenberg.org/ebooks/56260.epub.noimages	2020-05-27 02:16:27.417205	ebooks/56260
982763	application/epub+zip	http://www.gutenberg.org/ebooks/56260.epub.images	2020-05-27 02:16:27.009215	ebooks/56260
423657	text/html; charset=utf-8	http://www.gutenberg.org/files/56260/56260-h/56260-h.htm	2017-12-27 05:31:34	ebooks/56260
818472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56260.kindle.noimages	2020-05-27 02:16:29.611168	ebooks/56260
151914	application/zip	http://www.gutenberg.org/files/56260/56260-0.zip	2017-12-27 05:31:36	ebooks/56260
1074684	application/zip	http://www.gutenberg.org/files/56260/56260-h.zip	2017-12-27 05:31:36	ebooks/56260
377243	text/plain; charset=utf-8	http://www.gutenberg.org/files/56260/56260-0.txt	2017-12-27 05:31:32	ebooks/56260
2524	image/jpeg	http://www.gutenberg.org/cache/epub/56260/pg56260.cover.small.jpg	2020-05-27 02:16:29.648163	ebooks/56260
2320643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56260.kindle.images	2020-05-27 02:16:28.658189	ebooks/56260
21108	image/jpeg	http://www.gutenberg.org/cache/epub/56260/pg56260.cover.medium.jpg	2020-05-27 02:16:29.677176	ebooks/56260
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/56260.rdf	2020-06-11 01:46:17.362899	ebooks/56260
244940	application/epub+zip	http://www.gutenberg.org/ebooks/56261.epub.noimages	2020-05-27 02:16:31.119177	ebooks/56261
122474	text/plain; charset=utf-8	http://www.gutenberg.org/files/56261/56261-0.zip	2017-12-27 05:37:26	ebooks/56261
861476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56261.kindle.noimages	2020-05-27 02:16:34.203112	ebooks/56261
10558	image/jpeg	http://www.gutenberg.org/cache/epub/56261/pg56261.cover.medium.jpg	2020-05-27 02:16:34.293125	ebooks/56261
356575	text/plain; charset=utf-8	http://www.gutenberg.org/files/56261/56261-0.txt	2017-12-27 05:34:54	ebooks/56261
1958360	application/epub+zip	http://www.gutenberg.org/ebooks/56261.epub.images	2020-05-27 02:16:30.6142	ebooks/56261
1490	image/jpeg	http://www.gutenberg.org/cache/epub/56261/pg56261.cover.small.jpg	2020-05-27 02:16:34.250117	ebooks/56261
425301	text/html; charset=utf-8	http://www.gutenberg.org/files/56261/56261-h/56261-h.htm	2017-12-27 05:34:58	ebooks/56261
4175864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56261.kindle.images	2020-05-27 02:16:32.945122	ebooks/56261
1926244	text/html; charset=utf-8	http://www.gutenberg.org/files/56261/56261-h.zip	2017-12-27 05:37:30	ebooks/56261
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/56261.rdf	2020-06-11 01:46:17.386868	ebooks/56261
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/56262.rdf	2020-06-11 01:46:17.41087	ebooks/56262
7370978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56262.kindle.images	2020-05-27 02:16:40.815032	ebooks/56262
619718	text/plain; charset=utf-8	http://www.gutenberg.org/files/56262/56262-0.txt	2017-12-27 05:20:10	ebooks/56262
382660	application/epub+zip	http://www.gutenberg.org/ebooks/56262.epub.noimages	2020-05-27 02:16:38.215073	ebooks/56262
1334402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56262.kindle.noimages	2020-05-27 02:16:42.443006	ebooks/56262
3120	image/jpeg	http://www.gutenberg.org/cache/epub/56262/pg56262.cover.small.jpg	2020-05-27 02:16:42.510006	ebooks/56262
708548	text/html; charset=utf-8	http://www.gutenberg.org/files/56262/56262-h/56262-h.htm	2017-12-27 05:20:14	ebooks/56262
240927	text/plain; charset=utf-8	http://www.gutenberg.org/files/56262/56262-0.zip	2017-12-27 05:20:16	ebooks/56262
7188666	text/html; charset=utf-8	http://www.gutenberg.org/files/56262/56262-h.zip	2017-12-27 05:20:18	ebooks/56262
23164	image/jpeg	http://www.gutenberg.org/cache/epub/56262/pg56262.cover.medium.jpg	2020-05-27 02:16:42.575027	ebooks/56262
3473416	application/epub+zip	http://www.gutenberg.org/ebooks/56262.epub.images	2020-05-27 02:16:37.4121	ebooks/56262
207788	application/epub+zip	http://www.gutenberg.org/ebooks/56263.epub.noimages	2020-06-14 21:02:17.630193	ebooks/56263
245801	text/html	http://www.gutenberg.org/files/56263/56263-h.zip	2017-12-28 06:45:00	ebooks/56263
28601	image/jpeg	http://www.gutenberg.org/cache/epub/56263/pg56263.cover.medium.jpg	2020-06-14 21:02:19.431177	ebooks/56263
1191908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56263.kindle.images	2020-06-14 21:02:18.5522	ebooks/56263
106694	application/zip	http://www.gutenberg.org/files/56263/56263-0.zip	2020-06-14 18:53:18	ebooks/56263
3795	image/jpeg	http://www.gutenberg.org/cache/epub/56263/pg56263.cover.small.jpg	2020-06-14 21:02:19.402173	ebooks/56263
401911	application/epub+zip	http://www.gutenberg.org/ebooks/56263.epub.images	2020-06-14 21:02:17.190246	ebooks/56263
327246	text/html	http://www.gutenberg.org/files/56263/56263-h/56263-h.htm	2017-12-28 06:42:14	ebooks/56263
681988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56263.kindle.noimages	2020-06-14 21:02:19.371166	ebooks/56263
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/56263.rdf	2020-06-14 21:02:19.499166	ebooks/56263
288933	text/plain; charset=utf-8	http://www.gutenberg.org/files/56263/56263-0.txt	2020-06-14 18:53:18	ebooks/56263
805970	text/plain; charset=utf-8	http://www.gutenberg.org/files/56264/56264-0.txt	2017-12-28 09:10:28	ebooks/56264
680751	application/zip	http://www.gutenberg.org/files/56264/56264-h.zip	2017-12-28 09:10:42	ebooks/56264
1723	image/jpeg	http://www.gutenberg.org/cache/epub/56264/pg56264.cover.small.jpg	2020-05-27 02:16:50.781097	ebooks/56264
1563889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56264.kindle.noimages	2020-05-27 02:16:50.736123	ebooks/56264
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/56264.rdf	2020-06-11 01:46:17.456866	ebooks/56264
332621	text/plain; charset=utf-8	http://www.gutenberg.org/files/56264/56264-0.zip	2017-12-28 09:10:42	ebooks/56264
881321	text/html; charset=utf-8	http://www.gutenberg.org/files/56264/56264-h/56264-h.htm	2017-12-28 09:10:40	ebooks/56264
553102	application/epub+zip	http://www.gutenberg.org/ebooks/56264.epub.images	2020-05-27 02:16:46.530157	ebooks/56264
7721	image/jpeg	http://www.gutenberg.org/cache/epub/56264/pg56264.cover.medium.jpg	2020-05-27 02:16:50.822105	ebooks/56264
421013	application/epub+zip	http://www.gutenberg.org/ebooks/56264.epub.noimages	2020-05-27 02:16:47.121167	ebooks/56264
1811710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56264.kindle.images	2020-05-27 02:16:48.945137	ebooks/56264
24753458	application/epub+zip	http://www.gutenberg.org/ebooks/56265.epub.images	2020-05-27 02:17:02.623263	ebooks/56265
439805	text/plain; charset=utf-8	http://www.gutenberg.org/files/56265/56265-0.txt	2017-12-29 10:01:28	ebooks/56265
983777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56265.kindle.noimages	2020-05-27 02:17:15.862068	ebooks/56265
170064	text/plain; charset=utf-8	http://www.gutenberg.org/files/56265/56265-0.zip	2017-12-29 10:01:56	ebooks/56265
12509	image/jpeg	http://www.gutenberg.org/cache/epub/56265/pg56265.cover.medium.jpg	2020-05-27 02:17:16.045071	ebooks/56265
2645	image/jpeg	http://www.gutenberg.org/cache/epub/56265/pg56265.cover.small.jpg	2020-05-27 02:17:15.961081	ebooks/56265
531002	text/html; charset=utf-8	http://www.gutenberg.org/files/56265/56265-h/56265-h.htm	2017-12-29 09:00:50	ebooks/56265
27092896	application/zip	http://www.gutenberg.org/files/56265/56265-h.zip	2017-12-29 09:02:06	ebooks/56265
273265	application/epub+zip	http://www.gutenberg.org/ebooks/56265.epub.noimages	2020-05-27 02:17:03.46126	ebooks/56265
14866	application/rdf+xml	http://www.gutenberg.org/ebooks/56265.rdf	2020-06-11 01:46:17.482872	ebooks/56265
48630110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56265.kindle.images	2020-05-27 02:17:14.498125	ebooks/56265
2597	image/jpeg	http://www.gutenberg.org/cache/epub/56266/pg56266.cover.small.jpg	2020-05-27 02:17:22.744179	ebooks/56266
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/56266.rdf	2020-06-11 01:46:17.505866	ebooks/56266
135762	text/plain; charset=utf-8	http://www.gutenberg.org/files/56266/56266-0.zip	2017-12-30 05:23:20	ebooks/56266
386640	application/zip	http://www.gutenberg.org/files/56266/56266-h.zip	2017-12-30 05:23:20	ebooks/56266
1330455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56266.kindle.images	2020-05-27 02:17:20.413034	ebooks/56266
276320	application/epub+zip	http://www.gutenberg.org/ebooks/56266.epub.noimages	2020-05-27 02:17:18.215046	ebooks/56266
1042472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56266.kindle.noimages	2020-05-27 02:17:22.650204	ebooks/56266
421979	application/epub+zip	http://www.gutenberg.org/ebooks/56266.epub.images	2020-05-27 02:17:17.479079	ebooks/56266
20042	image/jpeg	http://www.gutenberg.org/cache/epub/56266/pg56266.cover.medium.jpg	2020-05-27 02:17:22.832188	ebooks/56266
691890	text/html; charset=utf-8	http://www.gutenberg.org/files/56266/56266-h/56266-h.htm	2017-12-30 05:23:18	ebooks/56266
396391	text/plain; charset=utf-8	http://www.gutenberg.org/files/56266/56266-0.txt	2017-12-30 05:23:16	ebooks/56266
2287	image/jpeg	http://www.gutenberg.org/cache/epub/56267/pg56267.cover.small.jpg	2020-05-27 02:17:28.45621	ebooks/56267
5784070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56267.kindle.images	2020-05-27 02:17:27.15212	ebooks/56267
2825950	application/epub+zip	http://www.gutenberg.org/ebooks/56267.epub.images	2020-05-27 02:17:24.652193	ebooks/56267
268612	application/epub+zip	http://www.gutenberg.org/ebooks/56267.epub.noimages	2020-05-27 02:17:25.141165	ebooks/56267
1035372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56267.kindle.noimages	2020-05-27 02:17:28.412099	ebooks/56267
17397	image/jpeg	http://www.gutenberg.org/cache/epub/56267/pg56267.cover.medium.jpg	2020-05-27 02:17:28.495112	ebooks/56267
3059969	text/html; charset=utf-8	http://www.gutenberg.org/files/56267/56267-h.zip	2017-12-30 09:36:04	ebooks/56267
202580	application/zip	http://www.gutenberg.org/files/56267/56267-0.zip	2017-12-30 09:36:04	ebooks/56267
531992	text/plain; charset=utf-8	http://www.gutenberg.org/files/56267/56267-0.txt	2017-12-30 09:33:54	ebooks/56267
590912	text/html; charset=utf-8	http://www.gutenberg.org/files/56267/56267-h/56267-h.htm	2017-12-30 09:35:46	ebooks/56267
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/56267.rdf	2020-06-11 01:46:17.528867	ebooks/56267
24151	image/jpeg	http://www.gutenberg.org/cache/epub/56268/pg56268.cover.medium.jpg	2020-05-27 02:17:30.970081	ebooks/56268
3373	image/jpeg	http://www.gutenberg.org/cache/epub/56268/pg56268.cover.small.jpg	2020-05-27 02:17:30.944079	ebooks/56268
2223830	application/epub+zip	http://www.gutenberg.org/ebooks/56268.epub.images	2020-05-27 02:17:28.852181	ebooks/56268
112151	application/epub+zip	http://www.gutenberg.org/ebooks/56268.epub.noimages	2020-05-27 02:17:28.975115	ebooks/56268
54530	text/html; charset=utf-8	http://www.gutenberg.org/files/56268/56268-h/56268-h.htm	2017-12-30 09:56:52	ebooks/56268
2209472	text/html; charset=utf-8	http://www.gutenberg.org/files/56268/56268-h.zip	2017-12-30 09:56:52	ebooks/56268
289739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56268.kindle.noimages	2020-05-27 02:17:30.917084	ebooks/56268
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/56268.rdf	2020-06-11 01:46:17.551866	ebooks/56268
36511	text/plain; charset=utf-8	http://www.gutenberg.org/files/56268/56268-0.txt	2017-12-30 09:56:50	ebooks/56268
4508022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56268.kindle.images	2020-05-27 02:17:30.562083	ebooks/56268
13816	application/zip	http://www.gutenberg.org/files/56268/56268-0.zip	2017-12-30 09:56:52	ebooks/56268
3942	image/jpeg	http://www.gutenberg.org/cache/epub/56269/pg56269.cover.small.jpg	2020-05-27 02:17:33.614031	ebooks/56269
1298076	application/epub+zip	http://www.gutenberg.org/ebooks/56269.epub.images	2020-05-27 02:17:31.506088	ebooks/56269
76622	text/plain; charset=utf-8	http://www.gutenberg.org/files/56269/56269-0.txt	2017-12-30 10:02:02	ebooks/56269
1267722	text/html; charset=utf-8	http://www.gutenberg.org/files/56269/56269-h.zip	2017-12-30 10:02:08	ebooks/56269
125997	application/epub+zip	http://www.gutenberg.org/ebooks/56269.epub.noimages	2020-05-27 02:17:31.738077	ebooks/56269
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/56269.rdf	2020-06-11 01:46:17.575865	ebooks/56269
27640	image/jpeg	http://www.gutenberg.org/cache/epub/56269/pg56269.cover.medium.jpg	2020-05-27 02:17:33.648047	ebooks/56269
2617416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56269.kindle.images	2020-05-27 02:17:33.144039	ebooks/56269
30853	application/zip	http://www.gutenberg.org/files/56269/56269-0.zip	2017-12-30 10:02:08	ebooks/56269
362305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56269.kindle.noimages	2020-05-27 02:17:33.578034	ebooks/56269
101001	text/html; charset=utf-8	http://www.gutenberg.org/files/56269/56269-h/56269-h.htm	2017-12-30 10:02:06	ebooks/56269
7278	application/zip	http://www.gutenberg.org/files/5627/5627.zip	2015-04-21 12:13:56	ebooks/5627
172094	application/octet-stream	http://www.gutenberg.org/files/5627/music/FPS_Op125_no1_1.MUS	2002-07-22 21:28:52	ebooks/5627
105308	application/octet-stream	http://www.gutenberg.org/files/5627/music/FPS_Op125_no1_3.MUS	2002-07-22 21:38:44	ebooks/5627
1606151	text/xml	http://www.gutenberg.org/files/5627/5627-x/FPS_Op125_no1_4.xml	2015-05-27 05:38:38	ebooks/5627
98589	application/octet-stream	http://www.gutenberg.org/files/5627/music/FPS_Op125_no1_2.MUS	2002-07-22 21:41:36	ebooks/5627
200199	application/octet-stream	http://www.gutenberg.org/files/5627/music/FPS_Op125_no1_4.MUS	2002-07-22 19:42:50	ebooks/5627
106536	application/zip	http://www.gutenberg.org/files/5627/5627-x.zip	2015-05-27 05:39:40	ebooks/5627
366405	text/xml	http://www.gutenberg.org/files/5627/5627-x/FPS_Op125_no1_2.xml	2015-05-27 05:38:38	ebooks/5627
444933	application/zip	http://www.gutenberg.org/files/5627/music.zip	2015-04-21 12:13:48	ebooks/5627
362	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5627/5627-x/contents.txt	2015-05-27 05:38:38	ebooks/5627
1273572	text/xml	http://www.gutenberg.org/files/5627/5627-x/FPS_Op125_no1_1.xml	2015-05-27 05:38:38	ebooks/5627
16791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5627/5627.txt	2015-04-21 12:13:36	ebooks/5627
16861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5627/5627-x/README.TXT	2015-05-27 05:39:14	ebooks/5627
478423	text/xml	http://www.gutenberg.org/files/5627/5627-x/FPS_Op125_no1_3.xml	2015-05-27 05:38:38	ebooks/5627
15509	application/rdf+xml	http://www.gutenberg.org/ebooks/5627.rdf	2020-06-11 01:04:35.496151	ebooks/5627
57520	application/epub+zip	http://www.gutenberg.org/ebooks/56270.epub.noimages	2020-05-27 02:17:36.458021	ebooks/56270
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/56270.rdf	2020-06-11 01:46:17.598865	ebooks/56270
30987	text/plain; charset=utf-8	http://www.gutenberg.org/files/56270/56270-0.txt	2017-12-31 04:50:52	ebooks/56270
41547	text/html; charset=utf-8	http://www.gutenberg.org/files/56270/56270-h/56270-h.htm	2018-01-01 06:31:48	ebooks/56270
196952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56270.kindle.noimages	2020-05-27 02:17:39.245263	ebooks/56270
9554167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56270.kindle.images	2020-05-27 02:17:38.962268	ebooks/56270
11304	text/plain; charset=utf-8	http://www.gutenberg.org/files/56270/56270-0.zip	2018-01-01 06:32:10	ebooks/56270
4823423	application/epub+zip	http://www.gutenberg.org/ebooks/56270.epub.images	2020-05-27 02:17:36.242034	ebooks/56270
5814026	application/zip	http://www.gutenberg.org/files/56270/56270-h.zip	2018-01-01 06:32:10	ebooks/56270
1963	image/jpeg	http://www.gutenberg.org/cache/epub/56270/pg56270.cover.small.jpg	2020-05-27 02:17:39.268261	ebooks/56270
11637	image/jpeg	http://www.gutenberg.org/cache/epub/56270/pg56270.cover.medium.jpg	2020-05-27 02:17:39.286266	ebooks/56270
1440766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56271.kindle.images	2020-05-27 02:17:45.478189	ebooks/56271
12384	application/rdf+xml	http://www.gutenberg.org/ebooks/56271.rdf	2020-06-11 01:46:17.621865	ebooks/56271
967129	text/html; charset=utf-8	http://www.gutenberg.org/files/56271/56271-h/56271-h.htm	2017-12-31 04:47:22	ebooks/56271
2070	image/jpeg	http://www.gutenberg.org/cache/epub/56271/pg56271.cover.small.jpg	2020-05-27 02:17:49.05014	ebooks/56271
192325	application/zip	http://www.gutenberg.org/files/56271/56271-0.zip	2017-12-31 04:48:32	ebooks/56271
1271948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56271.kindle.noimages	2020-05-27 02:17:48.918149	ebooks/56271
335476	application/epub+zip	http://www.gutenberg.org/ebooks/56271.epub.noimages	2020-05-27 02:17:41.729254	ebooks/56271
982870	text/plain; charset=utf-8	http://www.gutenberg.org/files/56271/56271-0.txt	2017-12-31 04:48:14	ebooks/56271
462399	text/html; charset=utf-8	http://www.gutenberg.org/files/56271/56271-h.zip	2017-12-31 04:48:32	ebooks/56271
16310	image/jpeg	http://www.gutenberg.org/cache/epub/56271/pg56271.cover.medium.jpg	2020-05-27 02:17:49.169174	ebooks/56271
437326	application/epub+zip	http://www.gutenberg.org/ebooks/56271.epub.images	2020-05-27 02:17:40.796256	ebooks/56271
481691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56272.kindle.noimages	2020-05-27 02:17:51.324099	ebooks/56272
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/56272.rdf	2020-06-11 01:46:17.645879	ebooks/56272
3820	image/jpeg	http://www.gutenberg.org/cache/epub/56272/pg56272.cover.small.jpg	2020-05-27 02:17:51.350099	ebooks/56272
234028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56272/56272-8.txt	2017-12-31 04:52:32	ebooks/56272
118144	application/epub+zip	http://www.gutenberg.org/ebooks/56272.epub.images	2020-05-27 02:17:49.967137	ebooks/56272
118143	application/epub+zip	http://www.gutenberg.org/ebooks/56272.epub.noimages	2020-05-27 02:17:50.072131	ebooks/56272
244626	text/plain	http://www.gutenberg.org/ebooks/56272.txt.utf-8	2020-05-27 02:17:49.462141	ebooks/56272
274051	text/html	http://www.gutenberg.org/ebooks/56272.html.noimages	2020-05-27 02:17:49.820143	ebooks/56272
274051	text/html	http://www.gutenberg.org/ebooks/56272.html.images	2020-05-27 02:17:49.756121	ebooks/56272
481700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56272.kindle.images	2020-05-27 02:17:50.694139	ebooks/56272
13888	image/jpeg	http://www.gutenberg.org/cache/epub/56272/pg56272.cover.medium.jpg	2020-05-27 02:17:51.374101	ebooks/56272
87950	application/zip	http://www.gutenberg.org/files/56272/56272-8.zip	2017-12-31 04:52:34	ebooks/56272
235540	text/plain	http://www.gutenberg.org/ebooks/56273.txt.utf-8	2020-05-27 02:17:51.48412	ebooks/56273
3954	image/jpeg	http://www.gutenberg.org/cache/epub/56273/pg56273.cover.small.jpg	2020-05-27 02:17:53.377075	ebooks/56273
271977	text/html	http://www.gutenberg.org/ebooks/56273.html.images	2020-05-27 02:17:51.689104	ebooks/56273
225148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56273/56273-8.txt	2017-12-31 06:28:35	ebooks/56273
463012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56273.kindle.images	2020-05-27 02:17:52.68709	ebooks/56273
116240	application/epub+zip	http://www.gutenberg.org/ebooks/56273.epub.noimages	2020-05-27 02:17:52.03315	ebooks/56273
463008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56273.kindle.noimages	2020-05-27 02:17:53.350094	ebooks/56273
83339	application/zip	http://www.gutenberg.org/files/56273/56273-8.zip	2017-12-31 06:28:35	ebooks/56273
15414	image/jpeg	http://www.gutenberg.org/cache/epub/56273/pg56273.cover.medium.jpg	2020-05-27 02:17:53.401082	ebooks/56273
271977	text/html	http://www.gutenberg.org/ebooks/56273.html.noimages	2020-05-27 02:17:51.757126	ebooks/56273
116240	application/epub+zip	http://www.gutenberg.org/ebooks/56273.epub.images	2020-05-27 02:17:51.917107	ebooks/56273
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/56273.rdf	2020-06-11 01:46:17.668908	ebooks/56273
455808	text/html	http://www.gutenberg.org/ebooks/56274.html.images	2020-05-27 02:17:53.826111	ebooks/56274
754639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56274.kindle.images	2020-05-27 02:17:55.307059	ebooks/56274
192263	application/epub+zip	http://www.gutenberg.org/ebooks/56274.epub.noimages	2020-05-27 02:17:54.334078	ebooks/56274
388495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56274/56274-8.txt	2017-12-31 06:49:21	ebooks/56274
455808	text/html	http://www.gutenberg.org/ebooks/56274.html.noimages	2020-05-27 02:17:53.930098	ebooks/56274
405417	text/plain	http://www.gutenberg.org/ebooks/56274.txt.utf-8	2020-05-27 02:17:53.515091	ebooks/56274
754635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56274.kindle.noimages	2020-05-27 02:17:56.288039	ebooks/56274
12824	image/jpeg	http://www.gutenberg.org/cache/epub/56274/pg56274.cover.medium.jpg	2020-05-27 02:17:56.338159	ebooks/56274
152281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56274/56274-8.zip	2017-12-31 06:49:21	ebooks/56274
3325	image/jpeg	http://www.gutenberg.org/cache/epub/56274/pg56274.cover.small.jpg	2020-05-27 02:17:56.31405	ebooks/56274
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/56274.rdf	2020-06-11 01:46:17.691874	ebooks/56274
192263	application/epub+zip	http://www.gutenberg.org/ebooks/56274.epub.images	2020-05-27 02:17:54.167076	ebooks/56274
97349	application/zip	http://www.gutenberg.org/files/56275/56275-0.zip	2017-12-31 04:52:12	ebooks/56275
2153394	application/epub+zip	http://www.gutenberg.org/ebooks/56275.epub.images	2020-05-27 02:17:57.719036	ebooks/56275
293401	text/html; charset=utf-8	http://www.gutenberg.org/files/56275/56275-h/56275-h.htm	2017-12-31 04:52:08	ebooks/56275
652512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56275.kindle.noimages	2020-05-27 02:18:00.514995	ebooks/56275
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/56275.rdf	2020-06-11 01:46:17.714864	ebooks/56275
242011	text/plain; charset=utf-8	http://www.gutenberg.org/files/56275/56275-0.txt	2017-12-31 04:52:04	ebooks/56275
4036518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56275.kindle.images	2020-05-27 02:17:59.68202	ebooks/56275
199648	application/epub+zip	http://www.gutenberg.org/ebooks/56275.epub.noimages	2020-05-27 02:17:58.276034	ebooks/56275
1534	image/jpeg	http://www.gutenberg.org/cache/epub/56275/pg56275.cover.small.jpg	2020-05-27 02:18:00.561997	ebooks/56275
3097537	text/html; charset=utf-8	http://www.gutenberg.org/files/56275/56275-h.zip	2017-12-31 04:52:12	ebooks/56275
9061	image/jpeg	http://www.gutenberg.org/cache/epub/56275/pg56275.cover.medium.jpg	2020-05-27 02:18:00.608005	ebooks/56275
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/56276.rdf	2020-06-11 01:46:17.737864	ebooks/56276
236650	text/html; charset=utf-8	http://www.gutenberg.org/files/56276/56276-h/56276-h.htm	2017-12-31 04:53:12	ebooks/56276
565062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56276.kindle.noimages	2020-05-27 02:18:02.90817	ebooks/56276
198666	text/plain; charset=utf-8	http://www.gutenberg.org/files/56276/56276-0.txt	2017-12-31 04:53:08	ebooks/56276
1201945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56276.kindle.images	2020-05-27 02:18:02.200163	ebooks/56276
3461	image/jpeg	http://www.gutenberg.org/cache/epub/56276/pg56276.cover.small.jpg	2020-05-27 02:18:02.940156	ebooks/56276
83059	application/zip	http://www.gutenberg.org/files/56276/56276-0.zip	2017-12-31 04:53:14	ebooks/56276
492573	application/epub+zip	http://www.gutenberg.org/ebooks/56276.epub.images	2020-05-27 02:18:01.0642	ebooks/56276
22127	image/jpeg	http://www.gutenberg.org/cache/epub/56276/pg56276.cover.medium.jpg	2020-05-27 02:18:02.969173	ebooks/56276
478921	text/html; charset=utf-8	http://www.gutenberg.org/files/56276/56276-h.zip	2017-12-31 04:53:14	ebooks/56276
173026	application/epub+zip	http://www.gutenberg.org/ebooks/56276.epub.noimages	2020-05-27 02:18:01.299207	ebooks/56276
145575	application/zip	http://www.gutenberg.org/files/56277/56277.zip	2017-12-31 10:07:23	ebooks/56277
385281	text/plain	http://www.gutenberg.org/ebooks/56277.txt.utf-8	2020-05-27 02:18:03.08316	ebooks/56277
237745	application/epub+zip	http://www.gutenberg.org/ebooks/56277.epub.images	2020-05-27 02:18:03.851165	ebooks/56277
2868	image/jpeg	http://www.gutenberg.org/cache/epub/56277/pg56277.cover.small.jpg	2020-05-27 02:18:07.118148	ebooks/56277
213780	application/epub+zip	http://www.gutenberg.org/ebooks/56277.epub.noimages	2020-05-27 02:18:04.340139	ebooks/56277
847270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56277.kindle.noimages	2020-05-27 02:18:07.025099	ebooks/56277
15080	application/rdf+xml	http://www.gutenberg.org/ebooks/56277.rdf	2020-06-11 01:46:17.778866	ebooks/56277
20463	image/jpeg	http://www.gutenberg.org/cache/epub/56277/pg56277.cover.medium.jpg	2020-05-27 02:18:07.205107	ebooks/56277
894799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56277.kindle.images	2020-05-27 02:18:05.693136	ebooks/56277
385303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56277/56277-8.txt	2017-12-31 10:07:23	ebooks/56277
385312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56277/56277.txt	2017-12-31 10:07:23	ebooks/56277
486298	text/html	http://www.gutenberg.org/files/56277/56277-h/56277-h.htm	2017-12-31 10:10:35	ebooks/56277
145606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56277/56277-8.zip	2017-12-31 10:07:23	ebooks/56277
221518	text/html	http://www.gutenberg.org/files/56277/56277-h.zip	2017-12-31 10:13:23	ebooks/56277
1099500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56278.kindle.noimages	2020-05-27 02:18:11.312054	ebooks/56278
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/56278.rdf	2020-06-11 01:46:17.803863	ebooks/56278
477729	text/plain; charset=utf-8	http://www.gutenberg.org/files/56278/56278-0.txt	2017-12-31 15:22:30	ebooks/56278
1107701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56278.kindle.images	2020-05-27 02:18:09.872067	ebooks/56278
24335	image/jpeg	http://www.gutenberg.org/cache/epub/56278/pg56278.cover.medium.jpg	2020-05-27 02:18:11.383043	ebooks/56278
306312	application/epub+zip	http://www.gutenberg.org/ebooks/56278.epub.noimages	2020-05-27 02:18:08.422118	ebooks/56278
258774	text/html; charset=utf-8	http://www.gutenberg.org/files/56278/56278-h.zip	2017-12-31 15:22:34	ebooks/56278
3778	image/jpeg	http://www.gutenberg.org/cache/epub/56278/pg56278.cover.small.jpg	2020-05-27 02:18:11.34905	ebooks/56278
311689	application/epub+zip	http://www.gutenberg.org/ebooks/56278.epub.images	2020-05-27 02:18:08.018176	ebooks/56278
170174	text/plain; charset=utf-8	http://www.gutenberg.org/files/56278/56278-0.zip	2017-12-31 15:22:34	ebooks/56278
557878	text/html; charset=utf-8	http://www.gutenberg.org/files/56278/56278-h/56278-h.htm	2017-12-31 15:22:34	ebooks/56278
579804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56279.kindle.noimages	2020-05-27 02:18:13.533032	ebooks/56279
188284	application/epub+zip	http://www.gutenberg.org/ebooks/56279.epub.noimages	2020-05-27 02:18:11.972051	ebooks/56279
2494	image/jpeg	http://www.gutenberg.org/cache/epub/56279/pg56279.cover.small.jpg	2020-05-27 02:18:13.675032	ebooks/56279
11598	application/rdf+xml	http://www.gutenberg.org/ebooks/56279.rdf	2020-06-11 01:46:17.826863	ebooks/56279
86522	text/plain; charset=utf-8	http://www.gutenberg.org/files/56279/56279-0.zip	2017-12-31 10:15:24	ebooks/56279
10935	image/jpeg	http://www.gutenberg.org/cache/epub/56279/pg56279.cover.medium.jpg	2020-05-27 02:18:13.71501	ebooks/56279
188283	application/epub+zip	http://www.gutenberg.org/ebooks/56279.epub.images	2020-05-27 02:18:11.780055	ebooks/56279
250553	text/plain; charset=utf-8	http://www.gutenberg.org/files/56279/56279-0.txt	2017-12-31 10:15:16	ebooks/56279
295350	text/html; charset=utf-8	http://www.gutenberg.org/files/56279/56279-h/56279-h.htm	2017-12-31 10:15:22	ebooks/56279
579807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56279.kindle.images	2020-05-27 02:18:12.747033	ebooks/56279
166291	text/html; charset=utf-8	http://www.gutenberg.org/files/56279/56279-h.zip	2017-12-31 10:15:24	ebooks/56279
13089	image/jpeg	http://www.gutenberg.org/cache/epub/5628/pg5628.cover.medium.jpg	2020-06-03 00:38:05.250888	ebooks/5628
48799	application/epub+zip	http://www.gutenberg.org/ebooks/5628.epub.images	2020-06-03 00:38:04.381889	ebooks/5628
30110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5628/5628.zip	2014-03-19 16:25:46	ebooks/5628
78422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5628/5628.txt	2014-03-19 16:17:42	ebooks/5628
31882	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5628/5628-h.zip	2014-03-19 16:25:46	ebooks/5628
3575	image/jpeg	http://www.gutenberg.org/cache/epub/5628/pg5628.cover.small.jpg	2020-06-03 00:38:05.22089	ebooks/5628
96187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5628/5628-h/5628-h.htm	2014-03-19 16:18:00	ebooks/5628
201187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5628.kindle.noimages	2020-06-03 00:38:05.189877	ebooks/5628
201195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5628.kindle.images	2020-06-03 00:38:04.859882	ebooks/5628
78394	text/plain	http://www.gutenberg.org/ebooks/5628.txt.utf-8	2020-06-03 00:38:04.14591	ebooks/5628
48799	application/epub+zip	http://www.gutenberg.org/ebooks/5628.epub.noimages	2020-06-03 00:38:04.531896	ebooks/5628
12729	application/rdf+xml	http://www.gutenberg.org/ebooks/5628.rdf	2020-06-11 01:04:35.520148	ebooks/5628
2053312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56280.kindle.noimages	2020-05-27 02:18:21.32021	ebooks/56280
4979480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56280.kindle.images	2020-05-27 02:18:18.813263	ebooks/56280
581576	application/epub+zip	http://www.gutenberg.org/ebooks/56280.epub.noimages	2020-05-27 02:18:15.54932	ebooks/56280
372963	text/plain; charset=utf-8	http://www.gutenberg.org/files/56280/56280-0.zip	2018-01-01 06:05:42	ebooks/56280
13671	image/jpeg	http://www.gutenberg.org/cache/epub/56280/pg56280.cover.medium.jpg	2020-05-27 02:18:21.436216	ebooks/56280
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/56280.rdf	2020-06-11 01:46:17.84886	ebooks/56280
2065812	application/epub+zip	http://www.gutenberg.org/ebooks/56280.epub.images	2020-05-27 02:18:14.913108	ebooks/56280
1045185	text/plain; charset=utf-8	http://www.gutenberg.org/files/56280/56280-0.txt	2018-01-01 06:05:38	ebooks/56280
1652	image/jpeg	http://www.gutenberg.org/cache/epub/56280/pg56280.cover.small.jpg	2020-05-27 02:18:21.381227	ebooks/56280
1147467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56280/56280-h/56280-h.htm	2018-01-01 06:05:40	ebooks/56280
1954305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56280/56280-h.zip	2018-01-01 06:05:42	ebooks/56280
4910	image/jpeg	http://www.gutenberg.org/cache/epub/56281/pg56281.cover.small.jpg	2020-05-27 02:18:25.959206	ebooks/56281
418946	text/plain; charset=utf-8	http://www.gutenberg.org/files/56281/56281-0.txt	2018-01-01 06:27:06	ebooks/56281
350103	application/epub+zip	http://www.gutenberg.org/ebooks/56281.epub.noimages	2020-05-27 02:18:22.845201	ebooks/56281
356462	application/zip	http://www.gutenberg.org/files/56281/56281-h.zip	2018-01-01 07:45:28	ebooks/56281
505501	text/html; charset=utf-8	http://www.gutenberg.org/files/56281/56281-h/56281-h.htm	2018-01-01 06:27:28	ebooks/56281
420676	application/epub+zip	http://www.gutenberg.org/ebooks/56281.epub.images	2020-05-27 02:18:22.306226	ebooks/56281
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/56281.rdf	2020-06-11 01:46:17.870861	ebooks/56281
29276	image/jpeg	http://www.gutenberg.org/cache/epub/56281/pg56281.cover.medium.jpg	2020-05-27 02:18:25.998153	ebooks/56281
1136499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56281.kindle.noimages	2020-05-27 02:18:25.914151	ebooks/56281
1250108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56281.kindle.images	2020-05-27 02:18:24.371172	ebooks/56281
171346	text/plain; charset=utf-8	http://www.gutenberg.org/files/56281/56281-0.zip	2018-01-01 07:45:28	ebooks/56281
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/56282.rdf	2020-06-11 01:46:17.894864	ebooks/56282
655704	text/plain; charset=utf-8	http://www.gutenberg.org/files/56282/56282-0.txt	2018-01-01 06:09:00	ebooks/56282
1407347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56282.kindle.noimages	2020-05-27 02:18:37.991024	ebooks/56282
394159	application/epub+zip	http://www.gutenberg.org/ebooks/56282.epub.noimages	2020-05-27 02:18:30.197103	ebooks/56282
10689041	application/epub+zip	http://www.gutenberg.org/ebooks/56282.epub.images	2020-05-27 02:18:28.471124	ebooks/56282
790407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56282/56282-h/56282-h.htm	2018-01-01 06:09:02	ebooks/56282
3091	image/jpeg	http://www.gutenberg.org/cache/epub/56282/pg56282.cover.small.jpg	2020-05-27 02:18:38.092048	ebooks/56282
23869	image/jpeg	http://www.gutenberg.org/cache/epub/56282/pg56282.cover.medium.jpg	2020-05-27 02:18:38.183007	ebooks/56282
21829857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56282.kindle.images	2020-05-27 02:18:36.325031	ebooks/56282
10858686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56282/56282-h.zip	2018-01-01 06:09:08	ebooks/56282
239140	application/zip	http://www.gutenberg.org/files/56282/56282-0.zip	2018-01-01 06:09:08	ebooks/56282
1930627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56283.kindle.noimages	2020-05-27 02:18:43.746123	ebooks/56283
354791	text/plain; charset=utf-8	http://www.gutenberg.org/files/56283/56283-0.zip	2018-01-01 06:23:08	ebooks/56283
2058	image/jpeg	http://www.gutenberg.org/cache/epub/56283/pg56283.cover.small.jpg	2020-05-27 02:18:43.789131	ebooks/56283
1002612	text/plain; charset=utf-8	http://www.gutenberg.org/files/56283/56283-0.txt	2018-01-01 06:22:32	ebooks/56283
1052255	text/html; charset=utf-8	http://www.gutenberg.org/files/56283/56283-h/56283-h.htm	2018-01-01 06:22:54	ebooks/56283
421215	application/zip	http://www.gutenberg.org/files/56283/56283-h.zip	2018-01-01 06:23:10	ebooks/56283
1930643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56283.kindle.images	2020-05-27 02:18:41.613156	ebooks/56283
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/56283.rdf	2020-06-11 01:46:17.918859	ebooks/56283
573185	application/epub+zip	http://www.gutenberg.org/ebooks/56283.epub.images	2020-05-27 02:18:39.050064	ebooks/56283
11975	image/jpeg	http://www.gutenberg.org/cache/epub/56283/pg56283.cover.medium.jpg	2020-05-27 02:18:43.822129	ebooks/56283
573185	application/epub+zip	http://www.gutenberg.org/ebooks/56283.epub.noimages	2020-05-27 02:18:39.489987	ebooks/56283
19224	text/plain; charset=utf-8	http://www.gutenberg.org/files/56284/56284-0.zip	2018-01-01 06:12:28	ebooks/56284
331801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56284.kindle.images	2020-05-27 02:18:44.777109	ebooks/56284
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/56284.rdf	2020-06-11 01:46:17.939861	ebooks/56284
71598	text/html; charset=utf-8	http://www.gutenberg.org/files/56284/56284-h/56284-h.htm	2018-01-01 06:12:28	ebooks/56284
127967	text/html; charset=utf-8	http://www.gutenberg.org/files/56284/56284-h.zip	2018-01-01 06:12:28	ebooks/56284
184093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56284.kindle.noimages	2020-05-27 02:18:45.115108	ebooks/56284
126535	application/epub+zip	http://www.gutenberg.org/ebooks/56284.epub.images	2020-05-27 02:18:44.202114	ebooks/56284
15949	image/jpeg	http://www.gutenberg.org/cache/epub/56284/pg56284.cover.medium.jpg	2020-05-27 02:18:45.150112	ebooks/56284
2517	image/jpeg	http://www.gutenberg.org/cache/epub/56284/pg56284.cover.small.jpg	2020-05-27 02:18:45.13312	ebooks/56284
52035	application/epub+zip	http://www.gutenberg.org/ebooks/56284.epub.noimages	2020-05-27 02:18:44.420125	ebooks/56284
49316	text/plain; charset=utf-8	http://www.gutenberg.org/files/56284/56284-0.txt	2018-01-01 06:12:26	ebooks/56284
817163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56285.kindle.images	2020-05-27 02:18:46.605096	ebooks/56285
331107	application/epub+zip	http://www.gutenberg.org/ebooks/56285.epub.images	2020-05-27 02:18:45.683109	ebooks/56285
165817	text/plain; charset=utf-8	http://www.gutenberg.org/files/56285/56285-0.txt	2018-01-01 06:13:32	ebooks/56285
186534	text/html; charset=utf-8	http://www.gutenberg.org/files/56285/56285-h/56285-h.htm	2018-01-01 06:13:36	ebooks/56285
334095	text/html; charset=utf-8	http://www.gutenberg.org/files/56285/56285-h.zip	2018-01-01 06:13:36	ebooks/56285
64846	application/zip	http://www.gutenberg.org/files/56285/56285-0.zip	2018-01-01 06:13:36	ebooks/56285
19268	image/jpeg	http://www.gutenberg.org/cache/epub/56285/pg56285.cover.medium.jpg	2020-05-27 02:18:47.161075	ebooks/56285
434955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56285.kindle.noimages	2020-05-27 02:18:47.123086	ebooks/56285
139527	application/epub+zip	http://www.gutenberg.org/ebooks/56285.epub.noimages	2020-05-27 02:18:46.060109	ebooks/56285
12526	application/rdf+xml	http://www.gutenberg.org/ebooks/56285.rdf	2020-06-11 01:46:17.962915	ebooks/56285
3271	image/jpeg	http://www.gutenberg.org/cache/epub/56285/pg56285.cover.small.jpg	2020-05-27 02:18:47.143081	ebooks/56285
576185	text/html; charset=utf-8	http://www.gutenberg.org/files/56286/56286-h/56286-h.htm	2018-01-01 14:06:50	ebooks/56286
21789	image/jpeg	http://www.gutenberg.org/cache/epub/56286/pg56286.cover.medium.jpg	2020-05-27 02:18:52.370014	ebooks/56286
2849	image/jpeg	http://www.gutenberg.org/cache/epub/56286/pg56286.cover.small.jpg	2020-05-27 02:18:52.275026	ebooks/56286
173426	application/zip	http://www.gutenberg.org/files/56286/56286-0.zip	2018-01-01 14:06:50	ebooks/56286
411017	application/epub+zip	http://www.gutenberg.org/ebooks/56286.epub.images	2020-05-27 02:18:48.049171	ebooks/56286
383668	application/zip	http://www.gutenberg.org/files/56286/56286-h.zip	2018-01-01 14:06:50	ebooks/56286
1350521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56286.kindle.images	2020-05-27 02:18:50.36404	ebooks/56286
1152919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56286.kindle.noimages	2020-05-27 02:18:52.176034	ebooks/56286
448073	text/plain; charset=utf-8	http://www.gutenberg.org/files/56286/56286-0.txt	2018-01-01 14:06:46	ebooks/56286
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/56286.rdf	2020-06-11 01:46:17.988858	ebooks/56286
310471	application/epub+zip	http://www.gutenberg.org/ebooks/56286.epub.noimages	2020-05-27 02:18:48.588078	ebooks/56286
2057	image/jpeg	http://www.gutenberg.org/cache/epub/56287/pg56287.cover.small.jpg	2020-05-27 02:18:54.719307	ebooks/56287
552768	application/epub+zip	http://www.gutenberg.org/ebooks/56287.epub.images	2020-05-27 02:18:53.074037	ebooks/56287
181958	text/html; charset=utf-8	http://www.gutenberg.org/files/56287/56287-h/56287-h.htm	2018-01-01 14:07:52	ebooks/56287
53061	application/zip	http://www.gutenberg.org/files/56287/56287-0.zip	2018-01-01 14:07:56	ebooks/56287
123925	application/epub+zip	http://www.gutenberg.org/ebooks/56287.epub.noimages	2020-05-27 02:18:53.263012	ebooks/56287
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/56287.rdf	2020-06-11 01:46:18.010905	ebooks/56287
530722	application/zip	http://www.gutenberg.org/files/56287/56287-h.zip	2018-01-01 14:07:58	ebooks/56287
13101	image/jpeg	http://www.gutenberg.org/cache/epub/56287/pg56287.cover.medium.jpg	2020-05-27 02:18:54.751273	ebooks/56287
149756	text/plain; charset=utf-8	http://www.gutenberg.org/files/56287/56287-0.txt	2018-01-01 14:07:50	ebooks/56287
1265220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56287.kindle.images	2020-05-27 02:18:54.107294	ebooks/56287
414281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56287.kindle.noimages	2020-05-27 02:18:54.687276	ebooks/56287
197971	text/html; charset=utf-8	http://www.gutenberg.org/files/56288/56288-h/56288-h.htm	2018-01-01 14:09:26	ebooks/56288
50728	text/plain; charset=utf-8	http://www.gutenberg.org/files/56288/56288-0.zip	2018-01-01 14:09:30	ebooks/56288
3953793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56288.kindle.images	2020-05-27 02:18:59.997209	ebooks/56288
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/56288.rdf	2020-06-11 01:46:18.034859	ebooks/56288
2581639	text/html; charset=utf-8	http://www.gutenberg.org/files/56288/56288-h.zip	2018-01-01 14:09:30	ebooks/56288
560254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56288.kindle.noimages	2020-05-27 02:19:00.707196	ebooks/56288
2494	image/jpeg	http://www.gutenberg.org/cache/epub/56288/pg56288.cover.small.jpg	2020-05-27 02:19:00.758205	ebooks/56288
192804	application/epub+zip	http://www.gutenberg.org/ebooks/56288.epub.noimages	2020-05-27 02:18:58.307247	ebooks/56288
1968595	application/epub+zip	http://www.gutenberg.org/ebooks/56288.epub.images	2020-05-27 02:18:57.312247	ebooks/56288
139638	text/plain; charset=utf-8	http://www.gutenberg.org/files/56288/56288-0.txt	2018-01-01 14:09:24	ebooks/56288
15628	image/jpeg	http://www.gutenberg.org/cache/epub/56288/pg56288.cover.medium.jpg	2020-05-27 02:19:00.808209	ebooks/56288
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/56289.rdf	2020-06-11 01:46:18.055861	ebooks/56289
170505	text/plain; charset=utf-8	http://www.gutenberg.org/files/56289/56289-0.txt	2018-01-01 15:30:14	ebooks/56289
434919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56289.kindle.noimages	2020-05-27 02:19:03.850167	ebooks/56289
123043	application/epub+zip	http://www.gutenberg.org/ebooks/56289.epub.noimages	2020-05-27 02:19:02.213189	ebooks/56289
1804	image/jpeg	http://www.gutenberg.org/cache/epub/56289/pg56289.cover.small.jpg	2020-05-27 02:19:03.883188	ebooks/56289
233710	text/html; charset=utf-8	http://www.gutenberg.org/files/56289/56289-h/56289-h.htm	2018-01-01 15:30:16	ebooks/56289
55321	text/plain; charset=utf-8	http://www.gutenberg.org/files/56289/56289-0.zip	2018-01-01 15:30:18	ebooks/56289
508838	application/epub+zip	http://www.gutenberg.org/ebooks/56289.epub.images	2020-05-27 02:19:01.542209	ebooks/56289
8902	image/jpeg	http://www.gutenberg.org/cache/epub/56289/pg56289.cover.medium.jpg	2020-05-27 02:19:03.912188	ebooks/56289
1140110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56289.kindle.images	2020-05-27 02:19:03.086164	ebooks/56289
478147	application/zip	http://www.gutenberg.org/files/56289/56289-h.zip	2018-01-01 15:30:18	ebooks/56289
2942	image/jpeg	http://www.gutenberg.org/cache/epub/5629/pg5629.cover.small.jpg	2020-06-03 00:38:07.57486	ebooks/5629
282483	text/plain	http://www.gutenberg.org/ebooks/5629.txt.utf-8	2020-06-03 00:38:05.373874	ebooks/5629
319653	text/html	http://www.gutenberg.org/ebooks/5629.html.images	2020-06-03 00:38:05.643876	ebooks/5629
139589	application/epub+zip	http://www.gutenberg.org/ebooks/5629.epub.noimages	2020-06-03 00:38:05.986883	ebooks/5629
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/5629.rdf	2020-06-11 01:04:35.549153	ebooks/5629
282511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5629/5629.txt	2012-09-01 06:24:04	ebooks/5629
107156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5629/5629.zip	2012-09-01 10:58:38	ebooks/5629
10728	image/jpeg	http://www.gutenberg.org/cache/epub/5629/pg5629.cover.medium.jpg	2020-06-03 00:38:07.597856	ebooks/5629
319653	text/html	http://www.gutenberg.org/ebooks/5629.html.noimages	2020-06-03 00:38:05.717874	ebooks/5629
552065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5629.kindle.images	2020-06-03 00:38:06.724872	ebooks/5629
552057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5629.kindle.noimages	2020-06-03 00:38:07.460849	ebooks/5629
139589	application/epub+zip	http://www.gutenberg.org/ebooks/5629.epub.images	2020-06-03 00:38:05.876882	ebooks/5629
706845	text/html; charset=utf-8	http://www.gutenberg.org/files/56290/56290-h/56290-h.htm	2018-01-01 15:31:08	ebooks/56290
286905	application/epub+zip	http://www.gutenberg.org/ebooks/56290.epub.noimages	2020-05-27 02:19:06.238145	ebooks/56290
11588	application/rdf+xml	http://www.gutenberg.org/ebooks/56290.rdf	2020-06-11 01:46:18.077857	ebooks/56290
8754	image/jpeg	http://www.gutenberg.org/cache/epub/56290/pg56290.cover.medium.jpg	2020-05-27 02:19:10.936088	ebooks/56290
180025	application/zip	http://www.gutenberg.org/files/56290/56290-0.zip	2018-01-01 15:31:10	ebooks/56290
1713	image/jpeg	http://www.gutenberg.org/cache/epub/56290/pg56290.cover.small.jpg	2020-05-27 02:19:10.851069	ebooks/56290
413599	application/epub+zip	http://www.gutenberg.org/ebooks/56290.epub.images	2020-05-27 02:19:05.290159	ebooks/56290
1125385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56290.kindle.noimages	2020-05-27 02:19:10.759077	ebooks/56290
1357351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56290.kindle.images	2020-05-27 02:19:08.529096	ebooks/56290
517864	text/plain; charset=utf-8	http://www.gutenberg.org/files/56290/56290-0.txt	2018-01-01 15:31:04	ebooks/56290
361346	text/html; charset=utf-8	http://www.gutenberg.org/files/56290/56290-h.zip	2018-01-01 15:31:10	ebooks/56290
390776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56291.kindle.noimages	2020-05-27 02:19:12.00805	ebooks/56291
2170	image/jpeg	http://www.gutenberg.org/cache/epub/56291/pg56291.cover.small.jpg	2020-05-27 02:19:12.033062	ebooks/56291
97712	application/epub+zip	http://www.gutenberg.org/ebooks/56291.epub.noimages	2020-05-27 02:19:11.387061	ebooks/56291
185980	text/html	http://www.gutenberg.org/ebooks/56291.html.noimages	2020-05-27 02:19:11.24706	ebooks/56291
78201	application/zip	http://www.gutenberg.org/files/56291/56291-0.zip	2018-01-02 05:42:34	ebooks/56291
97712	application/epub+zip	http://www.gutenberg.org/ebooks/56291.epub.images	2020-05-27 02:19:11.331065	ebooks/56291
179618	text/plain; charset=utf-8	http://www.gutenberg.org/files/56291/56291-0.txt	2018-01-02 05:42:30	ebooks/56291
390784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56291.kindle.images	2020-05-27 02:19:11.692065	ebooks/56291
7927	image/jpeg	http://www.gutenberg.org/cache/epub/56291/pg56291.cover.medium.jpg	2020-05-27 02:19:12.057048	ebooks/56291
11993	application/rdf+xml	http://www.gutenberg.org/ebooks/56291.rdf	2020-06-11 01:46:18.099858	ebooks/56291
185980	text/html	http://www.gutenberg.org/ebooks/56291.html.images	2020-05-27 02:19:11.203077	ebooks/56291
1836	image/jpeg	http://www.gutenberg.org/cache/epub/56292/pg56292.cover.small.jpg	2020-05-27 02:19:30.627026	ebooks/56292
149575	application/epub+zip	http://www.gutenberg.org/ebooks/56292.epub.noimages	2020-05-27 02:19:18.609172	ebooks/56292
10432	image/jpeg	http://www.gutenberg.org/cache/epub/56292/pg56292.cover.medium.jpg	2020-05-27 02:19:30.683013	ebooks/56292
262468	text/plain; charset=utf-8	http://www.gutenberg.org/files/56292/56292-0.txt	2018-01-02 10:17:02	ebooks/56292
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/56292.rdf	2020-06-11 01:46:18.121913	ebooks/56292
102236	application/zip	http://www.gutenberg.org/files/56292/56292-0.zip	2018-01-02 10:17:10	ebooks/56292
16026584	application/epub+zip	http://www.gutenberg.org/ebooks/56292.epub.images	2020-05-27 02:19:18.218012	ebooks/56292
631691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56292.kindle.noimages	2020-05-27 02:19:30.562103	ebooks/56292
16881655	text/html; charset=utf-8	http://www.gutenberg.org/files/56292/56292-h.zip	2018-01-02 10:17:12	ebooks/56292
326039	text/html; charset=utf-8	http://www.gutenberg.org/files/56292/56292-h/56292-h.htm	2018-01-02 10:17:04	ebooks/56292
32127236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56292.kindle.images	2020-05-27 02:19:29.564074	ebooks/56292
679942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56293/56293-h.zip	2018-01-02 10:21:52	ebooks/56293
217956	application/epub+zip	http://www.gutenberg.org/ebooks/56293.epub.noimages	2020-05-27 02:19:32.39601	ebooks/56293
71872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56293/56293-8.zip	2018-01-02 10:21:52	ebooks/56293
270699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56293/56293-h/56293-h.htm	2018-01-02 10:21:12	ebooks/56293
669804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56293.kindle.noimages	2020-05-27 02:19:34.278261	ebooks/56293
17802	image/jpeg	http://www.gutenberg.org/cache/epub/56293/pg56293.cover.medium.jpg	2020-05-27 02:19:34.359266	ebooks/56293
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/56293.rdf	2020-06-11 01:46:18.145857	ebooks/56293
214695	text/plain	http://www.gutenberg.org/ebooks/56293.txt.utf-8	2020-05-27 02:19:30.864036	ebooks/56293
2055	image/jpeg	http://www.gutenberg.org/cache/epub/56293/pg56293.cover.small.jpg	2020-05-27 02:19:34.319395	ebooks/56293
214714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56293/56293-8.txt	2018-01-02 10:21:36	ebooks/56293
666349	application/epub+zip	http://www.gutenberg.org/ebooks/56293.epub.images	2020-05-27 02:19:31.838038	ebooks/56293
1543689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56293.kindle.images	2020-05-27 02:19:33.412291	ebooks/56293
167070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56294/56294-h/56294-h.htm	2018-01-02 10:22:50	ebooks/56294
14402	image/jpeg	http://www.gutenberg.org/cache/epub/56294/pg56294.cover.medium.jpg	2020-05-27 02:19:36.811236	ebooks/56294
657624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56294.kindle.images	2020-05-27 02:19:36.179245	ebooks/56294
1608	image/jpeg	http://www.gutenberg.org/cache/epub/56294/pg56294.cover.small.jpg	2020-05-27 02:19:36.782235	ebooks/56294
134169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56294/56294-8.txt	2018-01-02 10:22:50	ebooks/56294
134147	text/plain	http://www.gutenberg.org/ebooks/56294.txt.utf-8	2020-05-27 02:19:34.487287	ebooks/56294
45870	application/zip	http://www.gutenberg.org/files/56294/56294-8.zip	2018-01-02 10:22:50	ebooks/56294
253618	application/epub+zip	http://www.gutenberg.org/ebooks/56294.epub.images	2020-05-27 02:19:35.08028	ebooks/56294
184211	application/epub+zip	http://www.gutenberg.org/ebooks/56294.epub.noimages	2020-05-27 02:19:35.565274	ebooks/56294
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/56294.rdf	2020-06-11 01:46:18.169857	ebooks/56294
259358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56294/56294-h.zip	2018-01-02 10:22:50	ebooks/56294
524361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56294.kindle.noimages	2020-05-27 02:19:36.752262	ebooks/56294
528368	text/plain; charset=utf-8	http://www.gutenberg.org/files/56295/56295-0.txt	2018-01-02 08:39:34	ebooks/56295
1123908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56295.kindle.noimages	2020-05-27 02:19:40.241182	ebooks/56295
287745	application/epub+zip	http://www.gutenberg.org/ebooks/56295.epub.images	2020-05-27 02:19:37.387226	ebooks/56295
213553	text/plain; charset=utf-8	http://www.gutenberg.org/files/56295/56295-0.zip	2018-01-02 08:39:38	ebooks/56295
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/56295.rdf	2020-06-11 01:46:18.192859	ebooks/56295
569926	text/html; charset=utf-8	http://www.gutenberg.org/files/56295/56295-h/56295-h.htm	2018-01-02 08:39:36	ebooks/56295
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56295/pg56295.cover.medium.jpg	2020-05-27 02:19:40.311181	ebooks/56295
1123917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56295.kindle.images	2020-05-27 02:19:38.9672	ebooks/56295
269099	application/zip	http://www.gutenberg.org/files/56295/56295-h.zip	2018-01-02 08:39:38	ebooks/56295
287744	application/epub+zip	http://www.gutenberg.org/ebooks/56295.epub.noimages	2020-05-27 02:19:37.711221	ebooks/56295
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56295/pg56295.cover.small.jpg	2020-05-27 02:19:40.277187	ebooks/56295
1065835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56296.kindle.noimages	2020-05-27 02:19:43.652156	ebooks/56296
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56296/pg56296.cover.small.jpg	2020-05-27 02:19:43.691139	ebooks/56296
256164	application/zip	http://www.gutenberg.org/files/56296/56296-h.zip	2018-01-02 08:40:36	ebooks/56296
200736	application/zip	http://www.gutenberg.org/files/56296/56296-0.zip	2018-01-02 08:40:36	ebooks/56296
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56296/pg56296.cover.medium.jpg	2020-05-27 02:19:43.725146	ebooks/56296
272788	application/epub+zip	http://www.gutenberg.org/ebooks/56296.epub.images	2020-05-27 02:19:40.906192	ebooks/56296
538059	text/html; charset=utf-8	http://www.gutenberg.org/files/56296/56296-h/56296-h.htm	2018-01-02 08:40:36	ebooks/56296
497311	text/plain; charset=utf-8	http://www.gutenberg.org/files/56296/56296-0.txt	2018-01-02 08:40:32	ebooks/56296
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/56296.rdf	2020-06-11 01:46:18.218858	ebooks/56296
1065844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56296.kindle.images	2020-05-27 02:19:42.43916	ebooks/56296
272787	application/epub+zip	http://www.gutenberg.org/ebooks/56296.epub.noimages	2020-05-27 02:19:41.23719	ebooks/56296
1391535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56297.kindle.images	2020-05-27 02:19:45.367115	ebooks/56297
301233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56297/56297-h/56297-h.htm	2018-01-02 15:04:32	ebooks/56297
674213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56297.kindle.noimages	2020-05-27 02:19:46.185104	ebooks/56297
687679	application/epub+zip	http://www.gutenberg.org/ebooks/56297.epub.images	2020-05-27 02:19:44.218144	ebooks/56297
473009	application/zip	http://www.gutenberg.org/files/56297/56297-h.zip	2018-01-02 15:04:34	ebooks/56297
97573	application/zip	http://www.gutenberg.org/files/56297/56297-0.zip	2018-01-02 15:04:34	ebooks/56297
11742	application/rdf+xml	http://www.gutenberg.org/ebooks/56297.rdf	2020-06-11 01:46:18.240883	ebooks/56297
2206	image/jpeg	http://www.gutenberg.org/cache/epub/56297/pg56297.cover.small.jpg	2020-05-27 02:19:46.219177	ebooks/56297
14145	image/jpeg	http://www.gutenberg.org/cache/epub/56297/pg56297.cover.medium.jpg	2020-05-27 02:19:46.250124	ebooks/56297
220401	application/epub+zip	http://www.gutenberg.org/ebooks/56297.epub.noimages	2020-05-27 02:19:44.479148	ebooks/56297
256984	text/plain; charset=utf-8	http://www.gutenberg.org/files/56297/56297-0.txt	2018-01-02 15:04:30	ebooks/56297
1590295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56298.kindle.images	2020-06-14 21:02:23.776312	ebooks/56298
463652	application/epub+zip	http://www.gutenberg.org/ebooks/56298.epub.images	2020-06-14 21:02:21.93635	ebooks/56298
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/56298.rdf	2020-06-14 21:02:25.207291	ebooks/56298
1132634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56298.kindle.noimages	2020-06-14 21:02:25.074296	ebooks/56298
621152	text/html	http://www.gutenberg.org/files/56298/56298-h/56298-h.htm	2018-01-03 06:24:12	ebooks/56298
2801	image/jpeg	http://www.gutenberg.org/cache/epub/56298/pg56298.cover.small.jpg	2020-06-14 21:02:25.106293	ebooks/56298
331163	application/zip	http://www.gutenberg.org/files/56298/56298-h.zip	2018-01-03 06:27:22	ebooks/56298
220749	text/plain; charset=utf-8	http://www.gutenberg.org/files/56298/56298-0.zip	2020-06-14 18:56:10	ebooks/56298
25700	image/jpeg	http://www.gutenberg.org/cache/epub/56298/pg56298.cover.medium.jpg	2020-06-14 21:02:25.135292	ebooks/56298
298840	application/epub+zip	http://www.gutenberg.org/ebooks/56298.epub.noimages	2020-06-14 21:02:22.404356	ebooks/56298
570665	text/plain; charset=utf-8	http://www.gutenberg.org/files/56298/56298-0.txt	2020-06-14 18:56:10	ebooks/56298
8681	image/jpeg	http://www.gutenberg.org/cache/epub/56299/pg56299.cover.medium.jpg	2020-06-14 21:02:29.012247	ebooks/56299
524607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56299.kindle.images	2020-06-14 21:02:28.355297	ebooks/56299
170075	application/epub+zip	http://www.gutenberg.org/ebooks/56299.epub.images	2020-06-14 21:02:27.422262	ebooks/56299
115416	application/zip	http://www.gutenberg.org/files/56299/56299-h.zip	2018-01-03 08:38:50	ebooks/56299
1909	image/jpeg	http://www.gutenberg.org/cache/epub/56299/pg56299.cover.small.jpg	2020-06-14 21:02:28.996242	ebooks/56299
163823	application/epub+zip	http://www.gutenberg.org/ebooks/56299.epub.noimages	2020-06-14 21:02:27.740322	ebooks/56299
203691	text/plain; charset=utf-8	http://www.gutenberg.org/files/56299/56299-0.txt	2020-06-14 18:56:12	ebooks/56299
514591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56299.kindle.noimages	2020-06-14 21:02:28.975257	ebooks/56299
75327	application/zip	http://www.gutenberg.org/files/56299/56299-0.zip	2020-06-14 18:56:12	ebooks/56299
12042	application/rdf+xml	http://www.gutenberg.org/ebooks/56299.rdf	2020-06-14 21:02:29.069244	ebooks/56299
233468	text/html	http://www.gutenberg.org/files/56299/56299-h/56299-h.htm	2018-01-03 08:35:28	ebooks/56299
341415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/563.kindle.noimages	2020-06-01 00:01:00.351888	ebooks/563
83188	application/epub+zip	http://www.gutenberg.org/ebooks/563.epub.images	2020-06-01 00:00:59.449868	ebooks/563
151581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/563/563.txt	2008-09-27 12:02:36	ebooks/563
4705	image/jpeg	http://www.gutenberg.org/cache/epub/563/pg563.cover.small.jpg	2020-06-01 00:01:00.382884	ebooks/563
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/563.rdf	2020-06-11 01:00:32.731057	ebooks/563
56732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/563/563.zip	2008-09-27 12:03:06	ebooks/563
160302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/563/563-h/563-h.htm	2008-09-27 12:02:52	ebooks/563
151553	text/plain	http://www.gutenberg.org/ebooks/563.txt.utf-8	2020-06-01 00:00:59.271869	ebooks/563
83187	application/epub+zip	http://www.gutenberg.org/ebooks/563.epub.noimages	2020-06-01 00:00:59.555894	ebooks/563
341424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/563.kindle.images	2020-06-01 00:00:59.960958	ebooks/563
21567	image/jpeg	http://www.gutenberg.org/cache/epub/563/pg563.cover.medium.jpg	2020-06-01 00:01:00.412836	ebooks/563
58227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/563/563-h.zip	2008-09-27 12:03:06	ebooks/563
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/5630.rdf	2020-06-11 01:04:35.576147	ebooks/5630
90507	application/epub+zip	http://www.gutenberg.org/ebooks/5630.epub.images	2020-06-03 00:38:07.943854	ebooks/5630
174239	text/html	http://www.gutenberg.org/ebooks/5630.html.images	2020-06-03 00:38:07.808861	ebooks/5630
174239	text/html	http://www.gutenberg.org/ebooks/5630.html.noimages	2020-06-03 00:38:07.857857	ebooks/5630
63085	application/zip	http://www.gutenberg.org/files/5630/5630.zip	2015-04-08 11:53:52	ebooks/5630
24645	image/jpeg	http://www.gutenberg.org/cache/epub/5630/pg5630.cover.medium.jpg	2020-06-03 00:38:08.825845	ebooks/5630
164564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5630/5630.txt	2015-04-08 11:53:36	ebooks/5630
90509	application/epub+zip	http://www.gutenberg.org/ebooks/5630.epub.noimages	2020-06-03 00:38:08.001853	ebooks/5630
4970	image/jpeg	http://www.gutenberg.org/cache/epub/5630/pg5630.cover.small.jpg	2020-06-03 00:38:08.800841	ebooks/5630
164534	text/plain	http://www.gutenberg.org/ebooks/5630.txt.utf-8	2020-06-03 00:38:07.705865	ebooks/5630
365243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5630.kindle.images	2020-06-03 00:38:08.388834	ebooks/5630
365237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5630.kindle.noimages	2020-06-03 00:38:08.77483	ebooks/5630
2868	image/jpeg	http://www.gutenberg.org/cache/epub/56300/pg56300.cover.small.jpg	2020-05-27 02:19:57.691157	ebooks/56300
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/56300.rdf	2020-06-11 01:46:18.308871	ebooks/56300
286029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56300.kindle.images	2020-05-27 02:19:57.170174	ebooks/56300
15458	image/jpeg	http://www.gutenberg.org/cache/epub/56300/pg56300.cover.medium.jpg	2020-05-27 02:19:57.711163	ebooks/56300
25579	text/plain; charset=utf-8	http://www.gutenberg.org/files/56300/56300-0.zip	2018-01-03 11:44:36	ebooks/56300
66032	application/zip	http://www.gutenberg.org/files/56300/56300-h.zip	2018-01-03 11:44:36	ebooks/56300
96808	application/epub+zip	http://www.gutenberg.org/ebooks/56300.epub.noimages	2020-05-27 02:19:56.675995	ebooks/56300
100611	application/epub+zip	http://www.gutenberg.org/ebooks/56300.epub.images	2020-05-27 02:19:56.405002	ebooks/56300
124031	text/html; charset=utf-8	http://www.gutenberg.org/files/56300/56300-h/56300-h.htm	2018-01-03 11:44:34	ebooks/56300
82076	text/plain; charset=utf-8	http://www.gutenberg.org/files/56300/56300-0.txt	2018-01-03 11:44:32	ebooks/56300
280902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56300.kindle.noimages	2020-05-27 02:19:57.665172	ebooks/56300
125866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56301/56301-8.zip	2018-01-03 11:00:30	ebooks/56301
213051	application/epub+zip	http://www.gutenberg.org/ebooks/56301.epub.noimages	2020-05-27 02:19:58.479152	ebooks/56301
338716	text/plain	http://www.gutenberg.org/ebooks/56301.txt.utf-8	2020-05-27 02:19:57.836177	ebooks/56301
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/56301.rdf	2020-06-11 01:46:20.389837	ebooks/56301
712053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56301.kindle.images	2020-05-27 02:19:59.306136	ebooks/56301
195698	application/zip	http://www.gutenberg.org/files/56301/56301-h.zip	2018-01-03 11:00:30	ebooks/56301
218545	application/epub+zip	http://www.gutenberg.org/ebooks/56301.epub.images	2020-05-27 02:19:58.232175	ebooks/56301
1399	image/jpeg	http://www.gutenberg.org/cache/epub/56301/pg56301.cover.small.jpg	2020-05-27 02:20:00.155131	ebooks/56301
5652	image/jpeg	http://www.gutenberg.org/cache/epub/56301/pg56301.cover.medium.jpg	2020-05-27 02:20:00.181127	ebooks/56301
333394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56301/56301-8.txt	2018-01-03 11:00:14	ebooks/56301
361162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56301/56301-h/56301-h.htm	2018-01-03 11:00:28	ebooks/56301
704903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56301.kindle.noimages	2020-05-27 02:20:00.128131	ebooks/56301
1239354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56302.kindle.noimages	2020-05-27 02:20:07.184034	ebooks/56302
701425	text/html; charset=us-ascii	http://www.gutenberg.org/files/56302/56302-h/56302-h.htm	2018-01-03 11:02:52	ebooks/56302
1489607	application/epub+zip	http://www.gutenberg.org/ebooks/56302.epub.images	2020-05-27 02:20:01.839135	ebooks/56302
541487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56302/56302-8.txt	2018-01-03 11:02:52	ebooks/56302
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/56302.rdf	2020-06-11 01:46:20.416826	ebooks/56302
2969	image/jpeg	http://www.gutenberg.org/cache/epub/56302/pg56302.cover.small.jpg	2020-05-27 02:20:07.302081	ebooks/56302
3527791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56302.kindle.images	2020-05-27 02:20:05.485057	ebooks/56302
1449329	text/html; charset=us-ascii	http://www.gutenberg.org/files/56302/56302-h.zip	2018-01-03 11:03:20	ebooks/56302
24387	image/jpeg	http://www.gutenberg.org/cache/epub/56302/pg56302.cover.medium.jpg	2020-05-27 02:20:07.459039	ebooks/56302
348934	application/epub+zip	http://www.gutenberg.org/ebooks/56302.epub.noimages	2020-05-27 02:20:02.883101	ebooks/56302
188197	application/zip	http://www.gutenberg.org/files/56302/56302-8.zip	2018-01-03 11:03:20	ebooks/56302
541631	text/plain	http://www.gutenberg.org/ebooks/56302.txt.utf-8	2020-05-27 02:20:00.288145	ebooks/56302
224763	text/html	http://www.gutenberg.org/files/56303/56303-h/56303-h.htm	2018-01-03 14:05:04	ebooks/56303
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/56303.rdf	2020-06-11 01:46:20.44383	ebooks/56303
195484	application/epub+zip	http://www.gutenberg.org/ebooks/56303.epub.noimages	2020-05-27 02:20:12.045275	ebooks/56303
3669	image/jpeg	http://www.gutenberg.org/cache/epub/56303/pg56303.cover.small.jpg	2020-05-27 02:20:17.900198	ebooks/56303
14643995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56303.kindle.images	2020-05-27 02:20:16.844219	ebooks/56303
61898	application/zip	http://www.gutenberg.org/files/56303/56303-8.zip	2018-01-03 14:07:34	ebooks/56303
62080	text/plain; charset=utf-8	http://www.gutenberg.org/files/56303/56303-0.zip	2018-01-03 14:07:34	ebooks/56303
167267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56303/56303-8.txt	2018-01-03 14:06:32	ebooks/56303
572146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56303.kindle.noimages	2020-05-27 02:20:17.824207	ebooks/56303
22656	image/jpeg	http://www.gutenberg.org/cache/epub/56303/pg56303.cover.medium.jpg	2020-05-27 02:20:17.972202	ebooks/56303
7696329	application/epub+zip	http://www.gutenberg.org/ebooks/56303.epub.images	2020-05-27 02:20:10.929003	ebooks/56303
167860	text/plain; charset=utf-8	http://www.gutenberg.org/files/56303/56303-0.txt	2018-01-03 14:05:02	ebooks/56303
9139148	application/zip	http://www.gutenberg.org/files/56303/56303-h.zip	2018-01-03 14:07:36	ebooks/56303
2695	image/jpeg	http://www.gutenberg.org/cache/epub/56304/pg56304.cover.small.jpg	2020-05-27 02:20:24.817116	ebooks/56304
199020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56304/56304-8.txt	2018-01-03 14:09:52	ebooks/56304
8011413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56304.kindle.images	2020-05-27 02:20:23.699141	ebooks/56304
3949125	application/epub+zip	http://www.gutenberg.org/ebooks/56304.epub.images	2020-05-27 02:20:20.072182	ebooks/56304
199431	text/plain; charset=utf-8	http://www.gutenberg.org/files/56304/56304-0.txt	2018-01-03 14:08:50	ebooks/56304
4307056	application/octet-stream	http://www.gutenberg.org/files/56304/56304-h.zip	2018-01-03 14:10:38	ebooks/56304
72554	application/zip	http://www.gutenberg.org/files/56304/56304-8.zip	2018-01-03 14:10:36	ebooks/56304
676808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56304.kindle.noimages	2020-05-27 02:20:24.722143	ebooks/56304
273275	text/html	http://www.gutenberg.org/files/56304/56304-h/56304-h.htm	2018-01-03 14:08:52	ebooks/56304
72722	application/zip	http://www.gutenberg.org/files/56304/56304-0.zip	2018-01-03 14:10:36	ebooks/56304
229592	application/epub+zip	http://www.gutenberg.org/ebooks/56304.epub.noimages	2020-05-27 02:20:21.246159	ebooks/56304
19148	image/jpeg	http://www.gutenberg.org/cache/epub/56304/pg56304.cover.medium.jpg	2020-05-27 02:20:24.908107	ebooks/56304
13973	application/rdf+xml	http://www.gutenberg.org/ebooks/56304.rdf	2020-06-11 01:46:20.469827	ebooks/56304
11148729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56305.kindle.images	2020-05-27 02:20:32.217027	ebooks/56305
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/56305.rdf	2020-06-11 01:46:20.493827	ebooks/56305
518615	text/html	http://www.gutenberg.org/files/56305/56305-h/56305-h.htm	2018-01-03 14:11:48	ebooks/56305
5425081	application/epub+zip	http://www.gutenberg.org/ebooks/56305.epub.images	2020-05-27 02:20:27.554089	ebooks/56305
949797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56305.kindle.noimages	2020-05-27 02:20:33.507992	ebooks/56305
13021	image/jpeg	http://www.gutenberg.org/cache/epub/56305/pg56305.cover.medium.jpg	2020-05-27 02:20:33.614994	ebooks/56305
279421	application/epub+zip	http://www.gutenberg.org/ebooks/56305.epub.noimages	2020-05-27 02:20:28.5851	ebooks/56305
5828798	application/zip	http://www.gutenberg.org/files/56305/56305-h.zip	2018-01-03 14:11:58	ebooks/56305
160585	text/plain; charset=utf-8	http://www.gutenberg.org/files/56305/56305-0.zip	2018-01-03 14:11:56	ebooks/56305
452658	text/plain; charset=utf-8	http://www.gutenberg.org/files/56305/56305-0.txt	2018-01-03 14:11:46	ebooks/56305
2164	image/jpeg	http://www.gutenberg.org/cache/epub/56305/pg56305.cover.small.jpg	2020-05-27 02:20:33.564989	ebooks/56305
292796	application/zip	http://www.gutenberg.org/files/56306/56306-h.zip	2018-01-03 14:13:02	ebooks/56306
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/56306.rdf	2020-06-11 01:46:20.517832	ebooks/56306
972897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56306.kindle.noimages	2020-05-27 02:20:37.122149	ebooks/56306
2242	image/jpeg	http://www.gutenberg.org/cache/epub/56306/pg56306.cover.small.jpg	2020-05-27 02:20:37.155174	ebooks/56306
331972	application/epub+zip	http://www.gutenberg.org/ebooks/56306.epub.images	2020-05-27 02:20:34.354011	ebooks/56306
15837	image/jpeg	http://www.gutenberg.org/cache/epub/56306/pg56306.cover.medium.jpg	2020-05-27 02:20:37.186151	ebooks/56306
482943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56306/56306-h/56306-h.htm	2018-01-03 14:12:50	ebooks/56306
423133	text/plain	http://www.gutenberg.org/ebooks/56306.txt.utf-8	2020-05-27 02:20:33.770011	ebooks/56306
423153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56306/56306-8.txt	2018-01-03 14:12:50	ebooks/56306
165048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56306/56306-8.zip	2018-01-03 14:13:00	ebooks/56306
1034586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56306.kindle.images	2020-05-27 02:20:35.936167	ebooks/56306
300959	application/epub+zip	http://www.gutenberg.org/ebooks/56306.epub.noimages	2020-05-27 02:20:34.790987	ebooks/56306
130106	application/zip	http://www.gutenberg.org/files/56307/56307-0.zip	2018-01-04 05:12:48	ebooks/56307
2922816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56307.kindle.images	2020-05-27 02:20:45.749032	ebooks/56307
1279540	application/epub+zip	http://www.gutenberg.org/ebooks/56307.epub.images	2020-05-27 02:20:38.525142	ebooks/56307
2248	image/jpeg	http://www.gutenberg.org/cache/epub/56307/pg56307.cover.small.jpg	2020-05-27 02:20:47.773005	ebooks/56307
479721	text/html; charset=utf-8	http://www.gutenberg.org/files/56307/56307-h/56307-h.htm	2018-01-04 05:12:44	ebooks/56307
327247	text/plain; charset=utf-8	http://www.gutenberg.org/files/56307/56307-0.txt	2018-01-04 05:12:40	ebooks/56307
12487	image/jpeg	http://www.gutenberg.org/cache/epub/56307/pg56307.cover.medium.jpg	2020-05-27 02:20:47.883009	ebooks/56307
1184489	application/zip	http://www.gutenberg.org/files/56307/56307-h.zip	2018-01-04 05:12:50	ebooks/56307
1076935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56307.kindle.noimages	2020-05-27 02:20:47.648008	ebooks/56307
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/56307.rdf	2020-06-11 01:46:20.545828	ebooks/56307
333807	application/epub+zip	http://www.gutenberg.org/ebooks/56307.epub.noimages	2020-05-27 02:20:39.505156	ebooks/56307
126349	application/epub+zip	http://www.gutenberg.org/ebooks/56308.epub.noimages	2020-05-27 02:20:49.800005	ebooks/56308
1763187	application/epub+zip	http://www.gutenberg.org/ebooks/56308.epub.images	2020-05-27 02:20:49.387015	ebooks/56308
480477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56308.kindle.noimages	2020-05-27 02:20:51.850251	ebooks/56308
81297	application/zip	http://www.gutenberg.org/files/56308/56308-0.zip	2018-01-04 09:01:18	ebooks/56308
12451	image/jpeg	http://www.gutenberg.org/cache/epub/56308/pg56308.cover.medium.jpg	2020-05-27 02:20:51.906259	ebooks/56308
205286	text/plain; charset=utf-8	http://www.gutenberg.org/files/56308/56308-0.txt	2018-01-04 09:01:16	ebooks/56308
3672051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56308.kindle.images	2020-05-27 02:20:51.179261	ebooks/56308
1928590	application/zip	http://www.gutenberg.org/files/56308/56308-h.zip	2018-01-04 09:01:18	ebooks/56308
2154	image/jpeg	http://www.gutenberg.org/cache/epub/56308/pg56308.cover.small.jpg	2020-05-27 02:20:51.879262	ebooks/56308
253147	text/html; charset=utf-8	http://www.gutenberg.org/files/56308/56308-h/56308-h.htm	2018-01-04 09:01:16	ebooks/56308
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/56308.rdf	2020-06-11 01:46:20.569828	ebooks/56308
557372	text/plain; charset=utf-8	http://www.gutenberg.org/files/56309/56309-0.txt	2018-01-04 09:06:10	ebooks/56309
210247	text/plain; charset=utf-8	http://www.gutenberg.org/files/56309/56309-0.zip	2018-01-04 09:06:48	ebooks/56309
316133	application/zip	http://www.gutenberg.org/files/56309/56309-h.zip	2018-01-04 09:06:50	ebooks/56309
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/56309.rdf	2020-06-11 01:46:20.595827	ebooks/56309
344207	application/epub+zip	http://www.gutenberg.org/ebooks/56309.epub.images	2020-05-27 02:20:52.703294	ebooks/56309
11027	image/jpeg	http://www.gutenberg.org/cache/epub/56309/pg56309.cover.medium.jpg	2020-05-27 02:20:56.247216	ebooks/56309
319659	application/epub+zip	http://www.gutenberg.org/ebooks/56309.epub.noimages	2020-05-27 02:20:53.281273	ebooks/56309
626358	text/html; charset=utf-8	http://www.gutenberg.org/files/56309/56309-h/56309-h.htm	2018-01-04 09:06:24	ebooks/56309
1222695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56309.kindle.noimages	2020-05-27 02:20:56.1722	ebooks/56309
1270075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56309.kindle.images	2020-05-27 02:20:54.705221	ebooks/56309
2149	image/jpeg	http://www.gutenberg.org/cache/epub/56309/pg56309.cover.small.jpg	2020-05-27 02:20:56.211209	ebooks/56309
139142	application/zip	http://www.gutenberg.org/files/5631/5631.zip	2013-05-30 05:42:08	ebooks/5631
370957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5631/5631.txt	2013-05-30 05:38:38	ebooks/5631
710317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5631.kindle.noimages	2020-06-03 00:38:11.682796	ebooks/5631
428128	text/html	http://www.gutenberg.org/ebooks/5631.html.images	2020-06-03 00:38:09.24783	ebooks/5631
3559	image/jpeg	http://www.gutenberg.org/cache/epub/5631/pg5631.cover.small.jpg	2020-06-03 00:38:11.708797	ebooks/5631
428128	text/html	http://www.gutenberg.org/ebooks/5631.html.noimages	2020-06-03 00:38:09.342859	ebooks/5631
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/5631.rdf	2020-06-11 01:04:35.602145	ebooks/5631
179349	application/epub+zip	http://www.gutenberg.org/ebooks/5631.epub.noimages	2020-06-03 00:38:09.698823	ebooks/5631
370929	text/plain	http://www.gutenberg.org/ebooks/5631.txt.utf-8	2020-06-03 00:38:08.939864	ebooks/5631
13169	image/jpeg	http://www.gutenberg.org/cache/epub/5631/pg5631.cover.medium.jpg	2020-06-03 00:38:11.731804	ebooks/5631
710329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5631.kindle.images	2020-06-03 00:38:10.69383	ebooks/5631
179349	application/epub+zip	http://www.gutenberg.org/ebooks/5631.epub.images	2020-06-03 00:38:09.552828	ebooks/5631
3215665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56310.kindle.images	2020-05-27 02:20:59.276167	ebooks/56310
1367956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56310.kindle.noimages	2020-05-27 02:21:00.695141	ebooks/56310
1304833	application/epub+zip	http://www.gutenberg.org/ebooks/56310.epub.images	2020-05-27 02:20:57.045204	ebooks/56310
1244383	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56310/56310-h.zip	2018-01-04 06:01:04	ebooks/56310
766952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56310/56310-8.txt	2018-01-04 06:00:48	ebooks/56310
9485	image/jpeg	http://www.gutenberg.org/cache/epub/56310/pg56310.cover.medium.jpg	2020-05-27 02:21:00.753134	ebooks/56310
356968	application/epub+zip	http://www.gutenberg.org/ebooks/56310.epub.noimages	2020-05-27 02:20:57.309181	ebooks/56310
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/56310.rdf	2020-06-11 01:46:20.621835	ebooks/56310
766967	text/plain	http://www.gutenberg.org/ebooks/56310.txt.utf-8	2020-05-27 02:20:56.394222	ebooks/56310
799207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56310/56310-h/56310-h.htm	2018-01-04 06:00:48	ebooks/56310
1617	image/jpeg	http://www.gutenberg.org/cache/epub/56310/pg56310.cover.small.jpg	2020-05-27 02:21:00.727135	ebooks/56310
292101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56310/56310-8.zip	2018-01-04 06:01:04	ebooks/56310
17601569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56311.kindle.images	2020-05-27 02:21:08.31204	ebooks/56311
743810	text/html; charset=utf-8	http://www.gutenberg.org/files/56311/56311-h/56311-h.htm	2018-01-04 11:50:42	ebooks/56311
8498373	text/html; charset=utf-8	http://www.gutenberg.org/files/56311/56311-h.zip	2018-01-04 11:51:08	ebooks/56311
366193	application/epub+zip	http://www.gutenberg.org/ebooks/56311.epub.noimages	2020-05-27 02:21:02.810118	ebooks/56311
1363791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56311.kindle.noimages	2020-05-27 02:21:10.542015	ebooks/56311
248359	application/zip	http://www.gutenberg.org/files/56311/56311-0.zip	2018-01-04 11:51:06	ebooks/56311
3705	image/jpeg	http://www.gutenberg.org/cache/epub/56311/pg56311.cover.small.jpg	2020-05-27 02:21:10.661009	ebooks/56311
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/56311.rdf	2020-06-11 01:46:20.659827	ebooks/56311
8643051	application/epub+zip	http://www.gutenberg.org/ebooks/56311.epub.images	2020-05-27 02:21:02.192159	ebooks/56311
638729	text/plain; charset=utf-8	http://www.gutenberg.org/files/56311/56311-0.txt	2018-01-04 11:50:40	ebooks/56311
22804	image/jpeg	http://www.gutenberg.org/cache/epub/56311/pg56311.cover.medium.jpg	2020-05-27 02:21:10.861027	ebooks/56311
22960	image/jpeg	http://www.gutenberg.org/cache/epub/56312/pg56312.cover.medium.jpg	2020-05-27 02:21:33.983206	ebooks/56312
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/56312.rdf	2020-06-11 01:46:20.687828	ebooks/56312
402404	text/html; charset=utf-8	http://www.gutenberg.org/files/56312/56312-h/56312-h.htm	2018-01-04 11:53:12	ebooks/56312
25239486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56312.kindle.images	2020-05-27 02:21:32.290229	ebooks/56312
99737	text/plain; charset=utf-8	http://www.gutenberg.org/files/56312/56312-0.zip	2018-01-04 11:53:48	ebooks/56312
3205	image/jpeg	http://www.gutenberg.org/cache/epub/56312/pg56312.cover.small.jpg	2020-05-27 02:21:33.892209	ebooks/56312
18536602	text/html; charset=utf-8	http://www.gutenberg.org/files/56312/56312-h.zip	2018-01-04 11:53:52	ebooks/56312
798941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56312.kindle.noimages	2020-05-27 02:21:33.791205	ebooks/56312
13147130	application/epub+zip	http://www.gutenberg.org/ebooks/56312.epub.images	2020-05-27 02:21:21.402067	ebooks/56312
294575	text/plain; charset=utf-8	http://www.gutenberg.org/files/56312/56312-0.txt	2018-01-04 11:53:08	ebooks/56312
208397	application/epub+zip	http://www.gutenberg.org/ebooks/56312.epub.noimages	2020-05-27 02:21:21.803083	ebooks/56312
2496701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56313.kindle.noimages	2020-05-27 02:21:43.488081	ebooks/56313
1616159	text/html; charset=utf-8	http://www.gutenberg.org/files/56313/56313-h/56313-h.htm	2018-01-04 12:00:30	ebooks/56313
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/56313.rdf	2020-06-11 01:46:20.713824	ebooks/56313
657510	application/epub+zip	http://www.gutenberg.org/ebooks/56313.epub.images	2020-05-27 02:21:35.623251	ebooks/56313
2341	image/jpeg	http://www.gutenberg.org/cache/epub/56313/pg56313.cover.small.jpg	2020-05-27 02:21:43.630086	ebooks/56313
12338	image/jpeg	http://www.gutenberg.org/cache/epub/56313/pg56313.cover.medium.jpg	2020-05-27 02:21:43.76408	ebooks/56313
2555678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56313.kindle.images	2020-05-27 02:21:40.071125	ebooks/56313
620231	application/zip	http://www.gutenberg.org/files/56313/56313-h.zip	2018-01-04 12:00:32	ebooks/56313
622409	application/epub+zip	http://www.gutenberg.org/ebooks/56313.epub.noimages	2020-05-27 02:21:36.643168	ebooks/56313
1463273	text/plain; charset=utf-8	http://www.gutenberg.org/files/56313/56313-0.txt	2018-01-04 12:00:26	ebooks/56313
506261	application/zip	http://www.gutenberg.org/files/56313/56313-0.zip	2018-01-04 12:00:32	ebooks/56313
1352817	application/epub+zip	http://www.gutenberg.org/ebooks/56314.epub.images	2020-05-27 02:21:44.470072	ebooks/56314
204980	text/html; charset=utf-8	http://www.gutenberg.org/files/56314/56314-h/56314-h.htm	2018-01-04 12:02:54	ebooks/56314
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/56314.rdf	2020-06-11 01:46:20.737852	ebooks/56314
68998	text/plain; charset=utf-8	http://www.gutenberg.org/files/56314/56314-0.zip	2018-01-04 12:02:56	ebooks/56314
21178	image/jpeg	http://www.gutenberg.org/cache/epub/56314/pg56314.cover.medium.jpg	2020-05-27 02:21:46.820042	ebooks/56314
1330609	application/zip	http://www.gutenberg.org/files/56314/56314-h.zip	2018-01-04 12:02:58	ebooks/56314
177018	text/plain; charset=utf-8	http://www.gutenberg.org/files/56314/56314-0.txt	2018-01-04 12:02:50	ebooks/56314
507885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56314.kindle.noimages	2020-05-27 02:21:46.758058	ebooks/56314
3363	image/jpeg	http://www.gutenberg.org/cache/epub/56314/pg56314.cover.small.jpg	2020-05-27 02:21:46.790061	ebooks/56314
159205	application/epub+zip	http://www.gutenberg.org/ebooks/56314.epub.noimages	2020-05-27 02:21:44.73507	ebooks/56314
2867061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56314.kindle.images	2020-05-27 02:21:46.154044	ebooks/56314
906107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56315.kindle.noimages	2020-05-27 02:21:57.690096	ebooks/56315
229651	application/epub+zip	http://www.gutenberg.org/ebooks/56315.epub.noimages	2020-05-27 02:21:51.079004	ebooks/56315
318150	text/plain; charset=utf-8	http://www.gutenberg.org/files/56315/56315-0.txt	2018-01-04 14:24:26	ebooks/56315
18071	image/jpeg	http://www.gutenberg.org/cache/epub/56315/pg56315.cover.medium.jpg	2020-05-27 02:21:58.194106	ebooks/56315
5506159	application/epub+zip	http://www.gutenberg.org/ebooks/56315.epub.images	2020-05-27 02:21:49.555999	ebooks/56315
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/56315.rdf	2020-06-11 01:46:20.759844	ebooks/56315
6227275	application/octet-stream	http://www.gutenberg.org/files/56315/56315-h.zip	2018-01-04 14:24:40	ebooks/56315
501988	text/html	http://www.gutenberg.org/files/56315/56315-h/56315-h.htm	2018-01-04 14:24:28	ebooks/56315
11259027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56315.kindle.images	2020-05-27 02:21:55.556133	ebooks/56315
3098	image/jpeg	http://www.gutenberg.org/cache/epub/56315/pg56315.cover.small.jpg	2020-05-27 02:21:57.949094	ebooks/56315
99020	text/plain; charset=utf-8	http://www.gutenberg.org/files/56315/56315-0.zip	2018-01-04 14:24:38	ebooks/56315
235171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56316/56316-8.txt	2018-01-04 15:45:44	ebooks/56316
1251548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56316.kindle.images	2020-05-27 02:22:00.265064	ebooks/56316
259007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56316/56316-h/56316-h.htm	2018-01-04 15:45:50	ebooks/56316
113137	application/epub+zip	http://www.gutenberg.org/ebooks/56316.epub.noimages	2020-05-27 02:21:59.541084	ebooks/56316
8364	image/jpeg	http://www.gutenberg.org/cache/epub/56316/pg56316.cover.medium.jpg	2020-05-27 02:22:00.912061	ebooks/56316
511382	application/epub+zip	http://www.gutenberg.org/ebooks/56316.epub.images	2020-05-27 02:21:59.259086	ebooks/56316
88673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56316/56316-8.zip	2018-01-04 15:46:14	ebooks/56316
1655	image/jpeg	http://www.gutenberg.org/cache/epub/56316/pg56316.cover.small.jpg	2020-05-27 02:22:00.896068	ebooks/56316
502740	application/zip	http://www.gutenberg.org/files/56316/56316-h.zip	2018-01-04 15:46:14	ebooks/56316
235299	text/plain	http://www.gutenberg.org/ebooks/56316.txt.utf-8	2020-05-27 02:21:58.840114	ebooks/56316
456151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56316.kindle.noimages	2020-05-27 02:22:00.877062	ebooks/56316
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/56316.rdf	2020-06-11 01:46:20.785825	ebooks/56316
290435	application/zip	http://www.gutenberg.org/files/56317/56317-8.zip	2018-01-05 06:12:14	ebooks/56317
12832022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56317.kindle.images	2020-05-27 02:22:09.965235	ebooks/56317
873434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56317/56317-h/56317-h.htm	2018-01-05 06:12:04	ebooks/56317
8947740	application/zip	http://www.gutenberg.org/files/56317/56317-h.zip	2018-01-05 06:12:18	ebooks/56317
6091	image/jpeg	http://www.gutenberg.org/cache/epub/56317/pg56317.cover.small.jpg	2020-05-27 02:22:12.20322	ebooks/56317
789143	text/plain	http://www.gutenberg.org/ebooks/56317.txt.utf-8	2020-05-27 02:22:01.029076	ebooks/56317
1709536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56317.kindle.noimages	2020-05-27 02:22:12.08921	ebooks/56317
461344	application/epub+zip	http://www.gutenberg.org/ebooks/56317.epub.noimages	2020-05-27 02:22:05.657075	ebooks/56317
775602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56317/56317-8.txt	2018-01-05 06:12:02	ebooks/56317
6543522	application/epub+zip	http://www.gutenberg.org/ebooks/56317.epub.images	2020-05-27 02:22:05.029151	ebooks/56317
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/56317.rdf	2020-06-11 01:46:20.809823	ebooks/56317
41602	image/jpeg	http://www.gutenberg.org/cache/epub/56317/pg56317.cover.medium.jpg	2020-05-27 02:22:12.308222	ebooks/56317
13095	image/jpeg	http://www.gutenberg.org/cache/epub/56318/pg56318.cover.medium.jpg	2020-05-27 02:22:20.972091	ebooks/56318
1960	image/jpeg	http://www.gutenberg.org/cache/epub/56318/pg56318.cover.small.jpg	2020-05-27 02:22:20.839099	ebooks/56318
1199712	application/epub+zip	http://www.gutenberg.org/ebooks/56318.epub.images	2020-05-27 02:22:14.07419	ebooks/56318
1819456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56318.kindle.noimages	2020-05-27 02:22:20.69712	ebooks/56318
1192133	application/zip	http://www.gutenberg.org/files/56318/56318-h.zip	2018-01-07 18:35:46	ebooks/56318
2920136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56318.kindle.images	2020-05-27 02:22:18.002154	ebooks/56318
1011206	text/html; charset=utf-8	http://www.gutenberg.org/files/56318/56318-h/56318-h.htm	2018-01-07 17:47:42	ebooks/56318
308234	application/zip	http://www.gutenberg.org/files/56318/56318-0.zip	2018-01-07 18:35:46	ebooks/56318
866605	text/plain; charset=utf-8	http://www.gutenberg.org/files/56318/56318-0.txt	2018-01-05 06:13:06	ebooks/56318
484820	application/epub+zip	http://www.gutenberg.org/ebooks/56318.epub.noimages	2020-05-27 02:22:15.118217	ebooks/56318
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/56318.rdf	2020-06-11 01:46:20.833822	ebooks/56318
20503	image/jpeg	http://www.gutenberg.org/cache/epub/56319/pg56319.cover.medium.jpg	2020-05-27 02:22:24.388063	ebooks/56319
3041	image/jpeg	http://www.gutenberg.org/cache/epub/56319/pg56319.cover.small.jpg	2020-05-27 02:22:24.350056	ebooks/56319
416447	application/epub+zip	http://www.gutenberg.org/ebooks/56319.epub.images	2020-05-27 02:22:22.165077	ebooks/56319
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/56319.rdf	2020-06-11 01:46:20.856831	ebooks/56319
87483	application/zip	http://www.gutenberg.org/files/56319/56319-0.zip	2018-01-05 10:03:50	ebooks/56319
748812	application/zip	http://www.gutenberg.org/files/56319/56319-h.zip	2018-01-05 10:03:50	ebooks/56319
703322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56319.kindle.noimages	2020-05-27 02:22:24.311053	ebooks/56319
1053477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56319.kindle.images	2020-05-27 02:22:23.529066	ebooks/56319
231075	text/plain; charset=utf-8	http://www.gutenberg.org/files/56319/56319-0.txt	2018-01-05 10:03:46	ebooks/56319
232360	application/epub+zip	http://www.gutenberg.org/ebooks/56319.epub.noimages	2020-05-27 02:22:22.669109	ebooks/56319
269227	text/html; charset=utf-8	http://www.gutenberg.org/files/56319/56319-h/56319-h.htm	2018-01-05 10:03:48	ebooks/56319
419608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5632/5632.txt	2013-04-29 16:41:32	ebooks/5632
419580	text/plain	http://www.gutenberg.org/ebooks/5632.txt.utf-8	2020-06-03 00:38:11.8468	ebooks/5632
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/5632.rdf	2020-06-11 01:04:35.629148	ebooks/5632
781427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5632.kindle.noimages	2020-06-03 00:38:14.782756	ebooks/5632
155941	application/zip	http://www.gutenberg.org/files/5632/5632.zip	2013-04-29 16:44:34	ebooks/5632
781440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5632.kindle.images	2020-06-03 00:38:13.741804	ebooks/5632
474438	text/html	http://www.gutenberg.org/ebooks/5632.html.images	2020-06-03 00:38:12.234799	ebooks/5632
4021	image/jpeg	http://www.gutenberg.org/cache/epub/5632/pg5632.cover.small.jpg	2020-06-03 00:38:14.808766	ebooks/5632
14396	image/jpeg	http://www.gutenberg.org/cache/epub/5632/pg5632.cover.medium.jpg	2020-06-03 00:38:14.832757	ebooks/5632
197527	application/epub+zip	http://www.gutenberg.org/ebooks/5632.epub.noimages	2020-06-03 00:38:12.700777	ebooks/5632
197528	application/epub+zip	http://www.gutenberg.org/ebooks/5632.epub.images	2020-06-03 00:38:12.553782	ebooks/5632
474438	text/html	http://www.gutenberg.org/ebooks/5632.html.noimages	2020-06-03 00:38:12.336801	ebooks/5632
150162	application/epub+zip	http://www.gutenberg.org/ebooks/56320.epub.noimages	2020-05-27 02:22:25.11907	ebooks/56320
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/56320.rdf	2020-06-11 01:46:20.880821	ebooks/56320
518052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56320.kindle.noimages	2020-05-27 02:22:26.587021	ebooks/56320
634567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56320.kindle.images	2020-05-27 02:22:25.871063	ebooks/56320
62663	text/plain; charset=utf-8	http://www.gutenberg.org/files/56320/56320-0.zip	2018-01-05 10:06:40	ebooks/56320
179416	text/plain; charset=utf-8	http://www.gutenberg.org/files/56320/56320-0.txt	2018-01-05 10:06:36	ebooks/56320
222345	application/epub+zip	http://www.gutenberg.org/ebooks/56320.epub.images	2020-05-27 02:22:24.858073	ebooks/56320
260630	text/html; charset=utf-8	http://www.gutenberg.org/files/56320/56320-h/56320-h.htm	2018-01-05 10:06:40	ebooks/56320
15779	image/jpeg	http://www.gutenberg.org/cache/epub/56320/pg56320.cover.medium.jpg	2020-05-27 02:22:26.693016	ebooks/56320
2188	image/jpeg	http://www.gutenberg.org/cache/epub/56320/pg56320.cover.small.jpg	2020-05-27 02:22:26.642016	ebooks/56320
203591	application/zip	http://www.gutenberg.org/files/56320/56320-h.zip	2018-01-05 10:06:40	ebooks/56320
240193	application/zip	http://www.gutenberg.org/files/56321/56321-0.zip	2018-01-05 14:03:50	ebooks/56321
18604	image/jpeg	http://www.gutenberg.org/cache/epub/56321/pg56321.cover.medium.jpg	2020-05-27 02:22:56.183132	ebooks/56321
51063424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56321.kindle.images	2020-05-27 02:22:54.035166	ebooks/56321
321142	application/epub+zip	http://www.gutenberg.org/ebooks/56321.epub.noimages	2020-05-27 02:22:41.805021	ebooks/56321
11920	application/rdf+xml	http://www.gutenberg.org/ebooks/56321.rdf	2020-06-11 01:46:20.904829	ebooks/56321
29243598	text/html; charset=utf-8	http://www.gutenberg.org/files/56321/56321-h.zip	2018-01-05 14:03:52	ebooks/56321
2919	image/jpeg	http://www.gutenberg.org/cache/epub/56321/pg56321.cover.small.jpg	2020-05-27 02:22:56.074138	ebooks/56321
25701098	application/epub+zip	http://www.gutenberg.org/ebooks/56321.epub.images	2020-05-27 02:22:41.096041	ebooks/56321
1307188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56321.kindle.noimages	2020-05-27 02:22:55.950136	ebooks/56321
736457	text/html; charset=utf-8	http://www.gutenberg.org/files/56321/56321-h/56321-h.htm	2018-01-05 14:03:38	ebooks/56321
630163	text/plain; charset=utf-8	http://www.gutenberg.org/files/56321/56321-0.txt	2018-01-05 14:03:36	ebooks/56321
4200	image/jpeg	http://www.gutenberg.org/cache/epub/56322/pg56322.cover.small.jpg	2020-05-27 02:23:03.113044	ebooks/56322
4456746	application/zip	http://www.gutenberg.org/files/56322/56322-h.zip	2018-01-05 16:26:46	ebooks/56322
4538856	application/epub+zip	http://www.gutenberg.org/ebooks/56322.epub.images	2020-05-27 02:22:57.417173	ebooks/56322
365568	application/epub+zip	http://www.gutenberg.org/ebooks/56322.epub.noimages	2020-05-27 02:22:58.194107	ebooks/56322
498713	text/plain; charset=utf-8	http://www.gutenberg.org/files/56322/56322-0.txt	2018-01-05 16:26:28	ebooks/56322
180181	text/plain; charset=utf-8	http://www.gutenberg.org/files/56322/56322-0.zip	2018-01-05 16:26:44	ebooks/56322
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/56322.rdf	2020-06-11 01:46:20.929821	ebooks/56322
590825	text/html; charset=utf-8	http://www.gutenberg.org/files/56322/56322-h/56322-h.htm	2018-01-05 16:26:38	ebooks/56322
1215742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56322.kindle.noimages	2020-05-27 02:23:03.053136	ebooks/56322
30360	image/jpeg	http://www.gutenberg.org/cache/epub/56322/pg56322.cover.medium.jpg	2020-05-27 02:23:03.168044	ebooks/56322
8172174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56322.kindle.images	2020-05-27 02:23:01.32207	ebooks/56322
213294	application/epub+zip	http://www.gutenberg.org/ebooks/56323.epub.noimages	2020-05-27 02:23:03.837034	ebooks/56323
1410182	application/zip	http://www.gutenberg.org/files/56323/56323-h.zip	2018-01-06 07:07:38	ebooks/56323
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/56323.rdf	2020-06-11 01:46:20.952822	ebooks/56323
74806	text/plain; charset=utf-8	http://www.gutenberg.org/files/56323/56323-0.zip	2018-01-06 07:07:38	ebooks/56323
613492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56323.kindle.noimages	2020-05-27 02:23:05.475025	ebooks/56323
18351	image/jpeg	http://www.gutenberg.org/cache/epub/56323/pg56323.cover.medium.jpg	2020-05-27 02:23:05.525032	ebooks/56323
207006	text/plain; charset=utf-8	http://www.gutenberg.org/files/56323/56323-0.txt	2018-01-06 07:07:36	ebooks/56323
234346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56323/56323-h/56323-h.htm	2018-01-06 07:07:36	ebooks/56323
1927120	application/epub+zip	http://www.gutenberg.org/ebooks/56323.epub.images	2020-05-27 02:23:03.650063	ebooks/56323
2526	image/jpeg	http://www.gutenberg.org/cache/epub/56323/pg56323.cover.small.jpg	2020-05-27 02:23:05.502032	ebooks/56323
3354806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56323.kindle.images	2020-05-27 02:23:04.86302	ebooks/56323
529863	application/zip	http://www.gutenberg.org/files/56324/56324-h.zip	2018-02-18 08:41:42	ebooks/56324
1589133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56324.kindle.images	2020-05-27 02:23:09.143971	ebooks/56324
610586	text/html; charset=utf-8	http://www.gutenberg.org/files/56324/56324-h/56324-h.htm	2018-02-18 08:38:02	ebooks/56324
538827	text/plain; charset=utf-8	http://www.gutenberg.org/files/56324/56324-0.txt	2018-01-06 07:06:34	ebooks/56324
520069	application/epub+zip	http://www.gutenberg.org/ebooks/56324.epub.images	2020-05-27 02:23:06.396006	ebooks/56324
17406	image/jpeg	http://www.gutenberg.org/cache/epub/56324/pg56324.cover.medium.jpg	2020-05-27 02:23:10.739146	ebooks/56324
200885	application/zip	http://www.gutenberg.org/files/56324/56324-0.zip	2018-02-18 08:41:42	ebooks/56324
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/56324.rdf	2020-06-11 01:46:20.976874	ebooks/56324
2708	image/jpeg	http://www.gutenberg.org/cache/epub/56324/pg56324.cover.small.jpg	2020-05-27 02:23:10.700149	ebooks/56324
268153	application/epub+zip	http://www.gutenberg.org/ebooks/56324.epub.noimages	2020-05-27 02:23:06.853007	ebooks/56324
1075289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56324.kindle.noimages	2020-05-27 02:23:10.657154	ebooks/56324
274623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56325/56325-h/56325-h.htm	2018-01-07 02:01:00	ebooks/56325
1246017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56325.kindle.images	2020-05-27 02:23:12.923127	ebooks/56325
14129	application/rdf+xml	http://www.gutenberg.org/ebooks/56325.rdf	2020-06-11 01:46:21.004827	ebooks/56325
251116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56325/56325-8.txt	2018-01-07 02:01:00	ebooks/56325
16114	image/jpeg	http://www.gutenberg.org/cache/epub/56325/pg56325.cover.medium.jpg	2020-05-27 02:23:13.907111	ebooks/56325
96434	application/zip	http://www.gutenberg.org/files/56325/56325-8.zip	2018-01-07 02:42:52	ebooks/56325
466077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56325/56325-h.zip	2018-01-07 02:42:52	ebooks/56325
2716	image/jpeg	http://www.gutenberg.org/cache/epub/56325/pg56325.cover.small.jpg	2020-05-27 02:23:13.863103	ebooks/56325
496189	application/epub+zip	http://www.gutenberg.org/ebooks/56325.epub.images	2020-05-27 02:23:11.488181	ebooks/56325
210302	application/epub+zip	http://www.gutenberg.org/ebooks/56325.epub.noimages	2020-05-27 02:23:11.685149	ebooks/56325
674922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56325.kindle.noimages	2020-05-27 02:23:13.815108	ebooks/56325
251149	text/plain	http://www.gutenberg.org/ebooks/56325.txt.utf-8	2020-05-27 02:23:10.883164	ebooks/56325
623820	text/html; charset=utf-8	http://www.gutenberg.org/files/56326/56326-h/56326-h.htm	2019-03-04 05:13:00	ebooks/56326
23077	image/jpeg	http://www.gutenberg.org/cache/epub/56326/pg56326.cover.medium.jpg	2020-05-27 02:23:19.62807	ebooks/56326
128799	application/zip	http://www.gutenberg.org/files/56326/56326-0.zip	2019-03-04 05:13:18	ebooks/56326
1582145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56326.kindle.images	2020-05-27 02:23:17.539059	ebooks/56326
346880	text/plain; charset=utf-8	http://www.gutenberg.org/files/56326/56326-0.txt	2019-03-04 05:13:00	ebooks/56326
571493	application/epub+zip	http://www.gutenberg.org/ebooks/56326.epub.images	2020-05-27 02:23:14.920122	ebooks/56326
540090	application/zip	http://www.gutenberg.org/files/56326/56326-h.zip	2019-03-04 05:13:18	ebooks/56326
252935	application/epub+zip	http://www.gutenberg.org/ebooks/56326.epub.noimages	2020-05-27 02:23:15.49609	ebooks/56326
3901	image/jpeg	http://www.gutenberg.org/cache/epub/56326/pg56326.cover.small.jpg	2020-05-27 02:23:19.544038	ebooks/56326
964899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56326.kindle.noimages	2020-05-27 02:23:19.453034	ebooks/56326
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/56326.rdf	2020-06-11 01:46:21.028831	ebooks/56326
97041189	text/html; charset=utf-8	http://www.gutenberg.org/files/56327/56327-h.zip	2018-01-07 05:03:10	ebooks/56327
678538	application/epub+zip	http://www.gutenberg.org/ebooks/56327.epub.noimages	2020-05-27 02:24:02.913985	ebooks/56327
3980	image/jpeg	http://www.gutenberg.org/cache/epub/56327/pg56327.cover.small.jpg	2020-05-27 02:24:51.487135	ebooks/56327
1160006	text/html; charset=utf-8	http://www.gutenberg.org/files/56327/56327-h/56327-h.htm	2018-01-07 05:02:38	ebooks/56327
2211422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56327.kindle.noimages	2020-05-27 02:24:51.131142	ebooks/56327
75387502	application/epub+zip	http://www.gutenberg.org/ebooks/56327.epub.images	2020-05-27 02:24:01.174009	ebooks/56327
214857	application/zip	http://www.gutenberg.org/files/56327/56327-0.zip	2018-01-07 05:03:04	ebooks/56327
24664	image/jpeg	http://www.gutenberg.org/cache/epub/56327/pg56327.cover.medium.jpg	2020-05-27 02:24:51.786136	ebooks/56327
579819	text/plain; charset=utf-8	http://www.gutenberg.org/files/56327/56327-0.txt	2018-01-07 05:02:36	ebooks/56327
148384674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56327.kindle.images	2020-05-27 02:24:45.871239	ebooks/56327
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/56327.rdf	2020-06-11 01:46:21.05684	ebooks/56327
1698834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56328.kindle.images	2020-05-27 02:24:55.538089	ebooks/56328
282851	application/zip	http://www.gutenberg.org/files/56328/56328-0.zip	2018-01-07 05:07:22	ebooks/56328
428749	application/epub+zip	http://www.gutenberg.org/ebooks/56328.epub.noimages	2020-05-27 02:24:53.439157	ebooks/56328
1648905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56328.kindle.noimages	2020-05-27 02:24:57.622083	ebooks/56328
997231	text/html; charset=utf-8	http://www.gutenberg.org/files/56328/56328-h/56328-h.htm	2018-01-07 05:07:22	ebooks/56328
1662	image/jpeg	http://www.gutenberg.org/cache/epub/56328/pg56328.cover.small.jpg	2020-05-27 02:24:57.678053	ebooks/56328
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/56328.rdf	2020-06-11 01:46:21.081825	ebooks/56328
904477	text/plain; charset=utf-8	http://www.gutenberg.org/files/56328/56328-0.txt	2018-01-07 05:07:18	ebooks/56328
420713	text/html; charset=utf-8	http://www.gutenberg.org/files/56328/56328-h.zip	2018-01-07 05:07:24	ebooks/56328
453842	application/epub+zip	http://www.gutenberg.org/ebooks/56328.epub.images	2020-05-27 02:24:53.06813	ebooks/56328
15534	image/jpeg	http://www.gutenberg.org/cache/epub/56328/pg56328.cover.medium.jpg	2020-05-27 02:24:57.732058	ebooks/56328
249149	text/plain	http://www.gutenberg.org/ebooks/56329.txt.utf-8	2020-05-27 02:24:57.883073	ebooks/56329
465837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56329.kindle.images	2020-05-27 02:24:58.813041	ebooks/56329
261611	text/html	http://www.gutenberg.org/ebooks/56329.html.images	2020-05-27 02:24:58.026073	ebooks/56329
116733	application/epub+zip	http://www.gutenberg.org/ebooks/56329.epub.images	2020-05-27 02:24:58.210078	ebooks/56329
92334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56329/56329-8.zip	2018-01-07 08:48:24	ebooks/56329
10967	image/jpeg	http://www.gutenberg.org/cache/epub/56329/pg56329.cover.medium.jpg	2020-05-27 02:24:59.384065	ebooks/56329
2894	image/jpeg	http://www.gutenberg.org/cache/epub/56329/pg56329.cover.small.jpg	2020-05-27 02:24:59.360038	ebooks/56329
465828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56329.kindle.noimages	2020-05-27 02:24:59.334036	ebooks/56329
116732	application/epub+zip	http://www.gutenberg.org/ebooks/56329.epub.noimages	2020-05-27 02:24:58.29207	ebooks/56329
261611	text/html	http://www.gutenberg.org/ebooks/56329.html.noimages	2020-05-27 02:24:58.087077	ebooks/56329
237621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56329/56329-8.txt	2018-01-07 08:48:22	ebooks/56329
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/56329.rdf	2020-06-11 01:46:21.108824	ebooks/56329
3816	image/jpeg	http://www.gutenberg.org/cache/epub/5633/pg5633.cover.small.jpg	2020-06-03 00:38:17.002755	ebooks/5633
379603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5633/5633.txt	2013-04-09 11:15:38	ebooks/5633
701979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5633.kindle.images	2020-06-03 00:38:16.233787	ebooks/5633
701972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5633.kindle.noimages	2020-06-03 00:38:16.976749	ebooks/5633
149938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5633/5633.zip	2013-04-09 11:22:20	ebooks/5633
16560	image/jpeg	http://www.gutenberg.org/cache/epub/5633/pg5633.cover.medium.jpg	2020-06-03 00:38:17.026759	ebooks/5633
179935	application/epub+zip	http://www.gutenberg.org/ebooks/5633.epub.images	2020-06-03 00:38:15.396782	ebooks/5633
394371	text/html	http://www.gutenberg.org/ebooks/5633.html.noimages	2020-06-03 00:38:15.234769	ebooks/5633
394371	text/html	http://www.gutenberg.org/ebooks/5633.html.images	2020-06-03 00:38:15.150789	ebooks/5633
379575	text/plain	http://www.gutenberg.org/ebooks/5633.txt.utf-8	2020-06-03 00:38:14.951796	ebooks/5633
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/5633.rdf	2020-06-11 01:04:35.653151	ebooks/5633
179936	application/epub+zip	http://www.gutenberg.org/ebooks/5633.epub.noimages	2020-06-03 00:38:15.495758	ebooks/5633
7148136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56330.kindle.noimages	2020-05-27 02:25:34.645114	ebooks/56330
18179937	application/epub+zip	http://www.gutenberg.org/ebooks/56330.epub.images	2020-05-27 02:25:06.323166	ebooks/56330
2621	image/jpeg	http://www.gutenberg.org/cache/epub/56330/pg56330.cover.small.jpg	2020-05-27 02:25:35.21807	ebooks/56330
1376564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56330/56330-8.zip	2018-01-07 08:50:08	ebooks/56330
3924800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56330/56330-8.txt	2018-01-07 08:49:54	ebooks/56330
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/56330.rdf	2020-06-11 01:46:21.132869	ebooks/56330
32206071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56330.kindle.images	2020-05-27 02:25:23.534348	ebooks/56330
3973543	text/plain	http://www.gutenberg.org/ebooks/56330.txt.utf-8	2020-05-27 02:24:59.588049	ebooks/56330
17590852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56330/56330-h.zip	2018-01-07 08:50:08	ebooks/56330
12028	image/jpeg	http://www.gutenberg.org/cache/epub/56330/pg56330.cover.medium.jpg	2020-05-27 02:25:35.754056	ebooks/56330
1708830	application/epub+zip	http://www.gutenberg.org/ebooks/56330.epub.noimages	2020-05-27 02:25:08.914133	ebooks/56330
4927676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56330/56330-h/56330-h.htm	2018-01-07 08:49:56	ebooks/56330
4681798	application/zip	http://www.gutenberg.org/files/56331/56331-h.zip	2018-01-07 08:35:30	ebooks/56331
216765	text/plain	http://www.gutenberg.org/ebooks/56331.txt.utf-8	2020-05-27 02:25:37.050046	ebooks/56331
76049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56331/56331-8.zip	2018-01-07 08:35:28	ebooks/56331
3547	image/jpeg	http://www.gutenberg.org/cache/epub/56331/pg56331.cover.small.jpg	2020-05-27 02:25:42.130047	ebooks/56331
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/56331.rdf	2020-06-11 01:46:21.156863	ebooks/56331
216734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56331/56331-8.txt	2018-01-07 08:35:12	ebooks/56331
28800	image/jpeg	http://www.gutenberg.org/cache/epub/56331/pg56331.cover.medium.jpg	2020-05-27 02:25:42.205984	ebooks/56331
3744459	application/epub+zip	http://www.gutenberg.org/ebooks/56331.epub.images	2020-05-27 02:25:38.625055	ebooks/56331
200343	application/epub+zip	http://www.gutenberg.org/ebooks/56331.epub.noimages	2020-05-27 02:25:39.018074	ebooks/56331
670843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56331.kindle.noimages	2020-05-27 02:25:41.927017	ebooks/56331
314641	text/html; charset=utf-8	http://www.gutenberg.org/files/56331/56331-h/56331-h.htm	2018-01-07 08:35:12	ebooks/56331
6799051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56331.kindle.images	2020-05-27 02:25:40.985988	ebooks/56331
1007036	text/html; charset=us-ascii	http://www.gutenberg.org/files/56332/56332-h/56332-h.htm	2018-01-07 08:50:18	ebooks/56332
1702414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56332.kindle.images	2020-05-27 02:25:47.861104	ebooks/56332
877784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56332/56332-8.txt	2018-01-07 08:50:18	ebooks/56332
17934	image/jpeg	http://www.gutenberg.org/cache/epub/56332/pg56332.cover.medium.jpg	2020-05-27 02:25:50.241081	ebooks/56332
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/56332.rdf	2020-06-11 01:46:21.180835	ebooks/56332
456382	application/epub+zip	http://www.gutenberg.org/ebooks/56332.epub.images	2020-05-27 02:25:44.100048	ebooks/56332
877822	text/plain	http://www.gutenberg.org/ebooks/56332.txt.utf-8	2020-05-27 02:25:42.412987	ebooks/56332
446717	application/epub+zip	http://www.gutenberg.org/ebooks/56332.epub.noimages	2020-05-27 02:25:45.551188	ebooks/56332
1682125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56332.kindle.noimages	2020-05-27 02:25:50.09509	ebooks/56332
2587	image/jpeg	http://www.gutenberg.org/cache/epub/56332/pg56332.cover.small.jpg	2020-05-27 02:25:50.172076	ebooks/56332
425295	text/html; charset=us-ascii	http://www.gutenberg.org/files/56332/56332-h.zip	2018-01-07 08:50:22	ebooks/56332
322308	application/zip	http://www.gutenberg.org/files/56332/56332-8.zip	2018-01-07 08:50:22	ebooks/56332
246254	application/epub+zip	http://www.gutenberg.org/ebooks/56333.epub.images	2020-05-27 02:25:51.107078	ebooks/56333
970470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56333.kindle.images	2020-05-27 02:25:52.330047	ebooks/56333
246254	application/epub+zip	http://www.gutenberg.org/ebooks/56333.epub.noimages	2020-05-27 02:25:51.265057	ebooks/56333
566667	text/html	http://www.gutenberg.org/ebooks/56333.html.images	2020-05-27 02:25:50.7471	ebooks/56333
14840	image/jpeg	http://www.gutenberg.org/cache/epub/56333/pg56333.cover.medium.jpg	2020-05-27 02:25:53.696094	ebooks/56333
970462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56333.kindle.noimages	2020-05-27 02:25:53.395042	ebooks/56333
204637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56333/56333-8.zip	2018-01-07 13:34:21	ebooks/56333
536705	text/plain	http://www.gutenberg.org/ebooks/56333.txt.utf-8	2020-05-27 02:25:50.448088	ebooks/56333
566667	text/html	http://www.gutenberg.org/ebooks/56333.html.noimages	2020-05-27 02:25:50.860091	ebooks/56333
3878	image/jpeg	http://www.gutenberg.org/cache/epub/56333/pg56333.cover.small.jpg	2020-05-27 02:25:53.671062	ebooks/56333
512618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56333/56333-8.txt	2018-01-07 13:34:21	ebooks/56333
13596	application/rdf+xml	http://www.gutenberg.org/ebooks/56333.rdf	2020-06-11 01:46:21.206825	ebooks/56333
553426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56334.kindle.images	2020-05-27 02:25:57.14598	ebooks/56334
292939	text/plain; charset=utf-8	http://www.gutenberg.org/files/56334/56334-0.txt	2018-01-07 10:44:16	ebooks/56334
2659	image/jpeg	http://www.gutenberg.org/cache/epub/56334/pg56334.cover.small.jpg	2020-05-27 02:25:59.174259	ebooks/56334
544877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56334.kindle.noimages	2020-05-27 02:25:59.078266	ebooks/56334
11677	application/rdf+xml	http://www.gutenberg.org/ebooks/56334.rdf	2020-06-11 01:46:21.228823	ebooks/56334
11979	image/jpeg	http://www.gutenberg.org/cache/epub/56334/pg56334.cover.medium.jpg	2020-05-27 02:25:59.264273	ebooks/56334
77175	text/plain; charset=utf-8	http://www.gutenberg.org/files/56334/56334-0.zip	2018-01-07 10:44:28	ebooks/56334
129319	application/epub+zip	http://www.gutenberg.org/ebooks/56334.epub.noimages	2020-05-27 02:25:55.197014	ebooks/56334
485132	text/html; charset=utf-8	http://www.gutenberg.org/files/56334/56334-h/56334-h.htm	2018-01-07 10:44:28	ebooks/56334
133644	application/epub+zip	http://www.gutenberg.org/ebooks/56334.epub.images	2020-05-27 02:25:54.680056	ebooks/56334
114797	text/html; charset=utf-8	http://www.gutenberg.org/files/56334/56334-h.zip	2018-01-07 10:44:28	ebooks/56334
569502	text/html; charset=utf-8	http://www.gutenberg.org/files/56335/56335-h/56335-h.htm	2018-01-07 10:46:32	ebooks/56335
19214	image/jpeg	http://www.gutenberg.org/cache/epub/56335/pg56335.cover.medium.jpg	2020-05-27 02:26:03.179231	ebooks/56335
292337	application/zip	http://www.gutenberg.org/files/56335/56335-h.zip	2018-01-07 10:46:32	ebooks/56335
3610	image/jpeg	http://www.gutenberg.org/cache/epub/56335/pg56335.cover.small.jpg	2020-05-27 02:26:03.146204	ebooks/56335
1080506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56335.kindle.noimages	2020-05-27 02:26:03.110204	ebooks/56335
1080515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56335.kindle.images	2020-05-27 02:26:01.766224	ebooks/56335
312049	application/epub+zip	http://www.gutenberg.org/ebooks/56335.epub.images	2020-05-27 02:26:00.04132	ebooks/56335
509976	text/plain; charset=utf-8	http://www.gutenberg.org/files/56335/56335-0.txt	2018-01-07 10:46:26	ebooks/56335
189091	text/plain; charset=utf-8	http://www.gutenberg.org/files/56335/56335-0.zip	2018-01-07 10:46:32	ebooks/56335
312048	application/epub+zip	http://www.gutenberg.org/ebooks/56335.epub.noimages	2020-05-27 02:26:00.436274	ebooks/56335
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/56335.rdf	2020-06-11 01:46:21.251821	ebooks/56335
11381	text/plain; charset=utf-8	http://www.gutenberg.org/files/56336/56336-0.zip	2018-01-07 10:48:34	ebooks/56336
19622	image/jpeg	http://www.gutenberg.org/cache/epub/56336/pg56336.cover.medium.jpg	2020-05-27 02:26:04.62418	ebooks/56336
38393	text/html; charset=utf-8	http://www.gutenberg.org/files/56336/56336-h/56336-h.htm	2018-01-07 10:48:32	ebooks/56336
2702	image/jpeg	http://www.gutenberg.org/cache/epub/56336/pg56336.cover.small.jpg	2020-05-27 02:26:04.600181	ebooks/56336
110293	application/epub+zip	http://www.gutenberg.org/ebooks/56336.epub.noimages	2020-05-27 02:26:03.696192	ebooks/56336
10088	application/rdf+xml	http://www.gutenberg.org/ebooks/56336.rdf	2020-06-11 01:46:21.270821	ebooks/56336
1013214	application/zip	http://www.gutenberg.org/files/56336/56336-h.zip	2018-01-07 10:48:34	ebooks/56336
31505	text/plain; charset=utf-8	http://www.gutenberg.org/files/56336/56336-0.txt	2018-01-07 10:48:28	ebooks/56336
1012443	application/epub+zip	http://www.gutenberg.org/ebooks/56336.epub.images	2020-05-27 02:26:03.535222	ebooks/56336
13252	image/jpeg	http://www.gutenberg.org/cache/epub/56337/pg56337.cover.medium.jpg	2020-05-27 02:26:07.926159	ebooks/56337
632000	application/epub+zip	http://www.gutenberg.org/ebooks/56337.epub.images	2020-05-27 02:26:05.197174	ebooks/56337
587736	application/zip	http://www.gutenberg.org/files/56337/56337-h.zip	2018-01-07 16:14:22	ebooks/56337
451223	text/html; charset=utf-8	http://www.gutenberg.org/files/56337/56337-h/56337-h.htm	2018-01-07 16:14:20	ebooks/56337
1530032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56337.kindle.images	2020-05-27 02:26:06.749153	ebooks/56337
313523	application/epub+zip	http://www.gutenberg.org/ebooks/56337.epub.noimages	2020-05-27 02:26:05.542205	ebooks/56337
2166	image/jpeg	http://www.gutenberg.org/cache/epub/56337/pg56337.cover.small.jpg	2020-05-27 02:26:07.892157	ebooks/56337
965871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56337.kindle.noimages	2020-05-27 02:26:07.858164	ebooks/56337
150427	application/zip	http://www.gutenberg.org/files/56337/56337-0.zip	2018-01-07 16:14:22	ebooks/56337
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/56337.rdf	2020-06-11 01:46:21.295818	ebooks/56337
401781	text/plain; charset=utf-8	http://www.gutenberg.org/files/56337/56337-0.txt	2018-01-07 16:14:18	ebooks/56337
2086	image/jpeg	http://www.gutenberg.org/cache/epub/56338/pg56338.cover.small.jpg	2020-05-27 02:26:09.887113	ebooks/56338
154863	text/html; charset=utf-8	http://www.gutenberg.org/files/56338/56338-h/56338-h.htm	2018-01-07 16:15:10	ebooks/56338
1098037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56338.kindle.images	2020-05-27 02:26:09.355119	ebooks/56338
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/56338.rdf	2020-06-11 01:46:21.318818	ebooks/56338
535789	application/epub+zip	http://www.gutenberg.org/ebooks/56338.epub.images	2020-05-27 02:26:08.44017	ebooks/56338
13976	image/jpeg	http://www.gutenberg.org/cache/epub/56338/pg56338.cover.medium.jpg	2020-05-27 02:26:09.908117	ebooks/56338
160787	application/epub+zip	http://www.gutenberg.org/ebooks/56338.epub.noimages	2020-05-27 02:26:08.751153	ebooks/56338
135289	text/plain; charset=utf-8	http://www.gutenberg.org/files/56338/56338-0.txt	2018-01-07 16:15:06	ebooks/56338
512954	application/zip	http://www.gutenberg.org/files/56338/56338-h.zip	2018-01-07 16:15:12	ebooks/56338
50604	text/plain; charset=utf-8	http://www.gutenberg.org/files/56338/56338-0.zip	2018-01-07 16:15:12	ebooks/56338
436715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56338.kindle.noimages	2020-05-27 02:26:09.865112	ebooks/56338
688293	text/plain; charset=utf-8	http://www.gutenberg.org/files/56339/56339-0.txt	2018-01-10 03:02:00	ebooks/56339
1079126	text/html; charset=utf-8	http://www.gutenberg.org/files/56339/56339-h/56339-h.htm	2018-01-10 03:02:52	ebooks/56339
432788	application/epub+zip	http://www.gutenberg.org/ebooks/56339.epub.noimages	2020-05-27 02:26:13.614079	ebooks/56339
20466	image/jpeg	http://www.gutenberg.org/cache/epub/56339/pg56339.cover.medium.jpg	2020-05-27 02:26:25.119117	ebooks/56339
3954	image/jpeg	http://www.gutenberg.org/cache/epub/56339/pg56339.cover.small.jpg	2020-05-27 02:26:24.904119	ebooks/56339
11261182	application/zip	http://www.gutenberg.org/files/56339/56339-h.zip	2018-01-10 03:03:18	ebooks/56339
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/56339.rdf	2020-06-11 01:46:21.341816	ebooks/56339
229839	text/plain; charset=utf-8	http://www.gutenberg.org/files/56339/56339-0.zip	2018-01-10 03:03:18	ebooks/56339
1625368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56339.kindle.noimages	2020-05-27 02:26:24.673187	ebooks/56339
11556333	application/epub+zip	http://www.gutenberg.org/ebooks/56339.epub.images	2020-05-27 02:26:12.554133	ebooks/56339
20730617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56339.kindle.images	2020-05-27 02:26:20.708979	ebooks/56339
11325	application/rdf+xml	http://www.gutenberg.org/ebooks/5634.rdf	2020-06-11 01:04:35.67415	ebooks/5634
354921	application/octet-stream	http://www.gutenberg.org/files/5634/music/LVB_OP133.MUS	2002-06-26 19:54:08	ebooks/5634
337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5634/5634-x/contents.txt	2015-05-27 05:41:20	ebooks/5634
7146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5634/5634.zip	2015-04-21 11:02:46	ebooks/5634
4346062	text/xml	http://www.gutenberg.org/files/5634/5634-x/5634-x.xml	2015-05-27 05:41:20	ebooks/5634
16352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5634/5634.txt	2015-04-21 11:02:28	ebooks/5634
119884	application/zip	http://www.gutenberg.org/files/5634/5634-x.zip	2015-05-27 05:42:50	ebooks/5634
270049	application/zip	http://www.gutenberg.org/files/5634/music.zip	2015-04-21 11:02:42	ebooks/5634
16860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5634/5634-x/README.TXT	2015-05-27 05:41:50	ebooks/5634
369112	application/zip	http://www.gutenberg.org/files/56340/56340-0.zip	2018-01-08 07:08:10	ebooks/56340
2047	image/jpeg	http://www.gutenberg.org/cache/epub/56340/pg56340.cover.small.jpg	2020-05-27 02:26:31.272048	ebooks/56340
559237	text/html; charset=utf-8	http://www.gutenberg.org/files/56340/56340-h.zip	2018-01-08 07:08:10	ebooks/56340
529887	application/epub+zip	http://www.gutenberg.org/ebooks/56340.epub.noimages	2020-05-27 02:26:27.010167	ebooks/56340
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/56340.rdf	2020-06-11 01:46:21.364818	ebooks/56340
1024602	text/html; charset=utf-8	http://www.gutenberg.org/files/56340/56340-h/56340-h.htm	2018-01-08 04:56:14	ebooks/56340
1911939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56340.kindle.noimages	2020-05-27 02:26:31.220048	ebooks/56340
947452	text/plain; charset=utf-8	http://www.gutenberg.org/files/56340/56340-0.txt	2018-01-08 07:07:46	ebooks/56340
1911879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56340.kindle.images	2020-05-27 02:26:29.108067	ebooks/56340
14452	image/jpeg	http://www.gutenberg.org/cache/epub/56340/pg56340.cover.medium.jpg	2020-05-27 02:26:31.322043	ebooks/56340
529887	application/epub+zip	http://www.gutenberg.org/ebooks/56340.epub.images	2020-05-27 02:26:26.421122	ebooks/56340
751052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56341.kindle.noimages	2020-05-27 02:26:34.252006	ebooks/56341
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/56341.rdf	2020-06-11 01:46:21.387818	ebooks/56341
106002	application/zip	http://www.gutenberg.org/files/56341/56341-0.zip	2018-01-08 17:10:32	ebooks/56341
239193	application/epub+zip	http://www.gutenberg.org/ebooks/56341.epub.images	2020-05-27 02:26:31.984055	ebooks/56341
751057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56341.kindle.images	2020-05-27 02:26:33.333013	ebooks/56341
2238	image/jpeg	http://www.gutenberg.org/cache/epub/56341/pg56341.cover.small.jpg	2020-05-27 02:26:34.293018	ebooks/56341
239192	application/epub+zip	http://www.gutenberg.org/ebooks/56341.epub.noimages	2020-05-27 02:26:32.417056	ebooks/56341
333903	text/html; charset=utf-8	http://www.gutenberg.org/files/56341/56341-h/56341-h.htm	2018-01-08 17:10:30	ebooks/56341
292496	text/plain; charset=utf-8	http://www.gutenberg.org/files/56341/56341-0.txt	2018-01-08 17:10:28	ebooks/56341
15167	image/jpeg	http://www.gutenberg.org/cache/epub/56341/pg56341.cover.medium.jpg	2020-05-27 02:26:34.332003	ebooks/56341
254341	application/zip	http://www.gutenberg.org/files/56341/56341-h.zip	2018-01-08 17:10:32	ebooks/56341
2189	image/jpeg	http://www.gutenberg.org/cache/epub/56342/pg56342.cover.small.jpg	2020-05-27 02:26:44.964182	ebooks/56342
693671	application/epub+zip	http://www.gutenberg.org/ebooks/56342.epub.noimages	2020-05-27 02:26:37.393969	ebooks/56342
3075944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56342.kindle.images	2020-05-27 02:26:41.118208	ebooks/56342
728845	text/html; charset=utf-8	http://www.gutenberg.org/files/56342/56342-h.zip	2018-01-12 03:01:14	ebooks/56342
562273	application/zip	http://www.gutenberg.org/files/56342/56342-0.zip	2018-01-12 03:01:14	ebooks/56342
1411937	text/plain; charset=utf-8	http://www.gutenberg.org/files/56342/56342-0.txt	2018-01-12 03:01:12	ebooks/56342
9338	image/jpeg	http://www.gutenberg.org/cache/epub/56342/pg56342.cover.medium.jpg	2020-05-27 02:26:45.128154	ebooks/56342
823570	application/epub+zip	http://www.gutenberg.org/ebooks/56342.epub.images	2020-05-27 02:26:36.304975	ebooks/56342
2819813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56342.kindle.noimages	2020-05-27 02:26:44.786175	ebooks/56342
1657839	text/html; charset=utf-8	http://www.gutenberg.org/files/56342/56342-h/56342-h.htm	2018-01-12 03:01:14	ebooks/56342
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/56342.rdf	2020-06-11 01:46:21.40983	ebooks/56342
787730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56343.kindle.noimages	2020-05-27 02:26:49.55422	ebooks/56343
250410	application/epub+zip	http://www.gutenberg.org/ebooks/56343.epub.noimages	2020-05-27 02:26:46.834147	ebooks/56343
14607	image/jpeg	http://www.gutenberg.org/cache/epub/56343/pg56343.cover.medium.jpg	2020-05-27 02:26:49.62312	ebooks/56343
118696	text/plain; charset=utf-8	http://www.gutenberg.org/files/56343/56343-0.zip	2018-01-09 05:20:32	ebooks/56343
2615	image/jpeg	http://www.gutenberg.org/cache/epub/56343/pg56343.cover.small.jpg	2020-05-27 02:26:49.591133	ebooks/56343
4828328	application/epub+zip	http://www.gutenberg.org/ebooks/56343.epub.images	2020-05-27 02:26:46.505151	ebooks/56343
8211160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56343.kindle.images	2020-05-27 02:26:48.712122	ebooks/56343
11728	application/rdf+xml	http://www.gutenberg.org/ebooks/56343.rdf	2020-06-11 01:46:21.43183	ebooks/56343
5964105	text/html; charset=utf-8	http://www.gutenberg.org/files/56343/56343-h.zip	2018-01-09 05:20:34	ebooks/56343
301017	text/plain; charset=utf-8	http://www.gutenberg.org/files/56343/56343-0.txt	2018-01-09 05:20:28	ebooks/56343
339289	text/html; charset=utf-8	http://www.gutenberg.org/files/56343/56343-h/56343-h.htm	2018-01-09 05:20:30	ebooks/56343
9329977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56344.kindle.images	2020-05-27 02:26:56.622004	ebooks/56344
1486521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56344.kindle.noimages	2020-05-27 02:26:58.798001	ebooks/56344
4803184	text/html; charset=utf-8	http://www.gutenberg.org/files/56344/56344-h.zip	2018-01-09 05:21:48	ebooks/56344
779597	text/plain; charset=utf-8	http://www.gutenberg.org/files/56344/56344-0.txt	2018-01-09 05:21:42	ebooks/56344
2939	image/jpeg	http://www.gutenberg.org/cache/epub/56344/pg56344.cover.small.jpg	2020-05-27 02:26:58.938976	ebooks/56344
15294	image/jpeg	http://www.gutenberg.org/cache/epub/56344/pg56344.cover.medium.jpg	2020-05-27 02:26:59.066034	ebooks/56344
906711	text/html; charset=utf-8	http://www.gutenberg.org/files/56344/56344-h/56344-h.htm	2018-01-09 05:21:46	ebooks/56344
401575	application/epub+zip	http://www.gutenberg.org/ebooks/56344.epub.noimages	2020-05-27 02:26:53.096066	ebooks/56344
265161	text/plain; charset=utf-8	http://www.gutenberg.org/files/56344/56344-0.zip	2018-01-09 05:21:48	ebooks/56344
4556475	application/epub+zip	http://www.gutenberg.org/ebooks/56344.epub.images	2020-05-27 02:26:52.373079	ebooks/56344
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/56344.rdf	2020-06-11 01:46:21.454816	ebooks/56344
3183069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56345.kindle.images	2020-05-27 02:27:02.411176	ebooks/56345
440485	text/plain; charset=utf-8	http://www.gutenberg.org/files/56345/56345-0.txt	2018-01-09 05:23:02	ebooks/56345
163610	application/zip	http://www.gutenberg.org/files/56345/56345-0.zip	2018-01-09 05:23:04	ebooks/56345
478925	text/html; charset=utf-8	http://www.gutenberg.org/files/56345/56345-h/56345-h.htm	2018-01-09 05:23:04	ebooks/56345
17837	image/jpeg	http://www.gutenberg.org/cache/epub/56345/pg56345.cover.medium.jpg	2020-05-27 02:27:03.691119	ebooks/56345
1037609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56345.kindle.noimages	2020-05-27 02:27:03.619117	ebooks/56345
335239	application/epub+zip	http://www.gutenberg.org/ebooks/56345.epub.noimages	2020-05-27 02:27:00.839983	ebooks/56345
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/56345.rdf	2020-06-11 01:46:21.476818	ebooks/56345
1845062	text/html; charset=utf-8	http://www.gutenberg.org/files/56345/56345-h.zip	2018-01-09 05:23:04	ebooks/56345
1862771	application/epub+zip	http://www.gutenberg.org/ebooks/56345.epub.images	2020-05-27 02:27:00.315968	ebooks/56345
3016	image/jpeg	http://www.gutenberg.org/cache/epub/56345/pg56345.cover.small.jpg	2020-05-27 02:27:03.65612	ebooks/56345
5608241	text/html; charset=utf-8	http://www.gutenberg.org/files/56346/56346-h.zip	2018-01-09 05:39:40	ebooks/56346
212145	application/zip	http://www.gutenberg.org/files/56346/56346-0.zip	2018-01-09 05:39:40	ebooks/56346
5498475	application/epub+zip	http://www.gutenberg.org/ebooks/56346.epub.images	2020-05-27 02:27:06.024082	ebooks/56346
1389972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56346.kindle.noimages	2020-05-27 02:27:13.676988	ebooks/56346
11530443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56346.kindle.images	2020-05-27 02:27:11.393039	ebooks/56346
568417	text/plain; charset=utf-8	http://www.gutenberg.org/files/56346/56346-0.txt	2018-01-09 05:39:34	ebooks/56346
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/56346.rdf	2020-06-11 01:46:21.501816	ebooks/56346
395588	application/epub+zip	http://www.gutenberg.org/ebooks/56346.epub.noimages	2020-05-27 02:27:07.071094	ebooks/56346
22599	image/jpeg	http://www.gutenberg.org/cache/epub/56346/pg56346.cover.medium.jpg	2020-05-27 02:27:13.967006	ebooks/56346
783516	text/html; charset=utf-8	http://www.gutenberg.org/files/56346/56346-h/56346-h.htm	2018-01-09 05:39:38	ebooks/56346
2330	image/jpeg	http://www.gutenberg.org/cache/epub/56346/pg56346.cover.small.jpg	2020-05-27 02:27:13.826992	ebooks/56346
1568203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56347.kindle.noimages	2020-05-27 02:27:19.37821	ebooks/56347
2169	image/jpeg	http://www.gutenberg.org/cache/epub/56347/pg56347.cover.small.jpg	2020-05-27 02:27:19.426216	ebooks/56347
889079	text/plain	http://www.gutenberg.org/ebooks/56347.txt.utf-8	2020-05-27 02:27:14.324006	ebooks/56347
889109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56347/56347.txt	2018-01-09 05:47:40	ebooks/56347
401630	application/zip	http://www.gutenberg.org/files/56347/56347-h.zip	2018-01-09 05:47:40	ebooks/56347
11332	image/jpeg	http://www.gutenberg.org/cache/epub/56347/pg56347.cover.medium.jpg	2020-05-27 02:27:19.471228	ebooks/56347
413559	application/epub+zip	http://www.gutenberg.org/ebooks/56347.epub.noimages	2020-05-27 02:27:15.536018	ebooks/56347
324492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56347/56347.zip	2018-01-09 05:47:40	ebooks/56347
962412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56347/56347-h/56347-h.htm	2018-01-09 05:47:40	ebooks/56347
1568219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56347.kindle.images	2020-05-27 02:27:17.455243	ebooks/56347
413559	application/epub+zip	http://www.gutenberg.org/ebooks/56347.epub.images	2020-05-27 02:27:15.147968	ebooks/56347
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/56347.rdf	2020-06-11 01:46:21.526818	ebooks/56347
277079	application/epub+zip	http://www.gutenberg.org/ebooks/56348.epub.images	2020-05-27 02:27:20.367228	ebooks/56348
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/56348.rdf	2020-06-11 01:46:21.549819	ebooks/56348
857195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56348.kindle.noimages	2020-05-27 02:27:22.693167	ebooks/56348
9801	image/jpeg	http://www.gutenberg.org/cache/epub/56348/pg56348.cover.medium.jpg	2020-05-27 02:27:22.784176	ebooks/56348
1846	image/jpeg	http://www.gutenberg.org/cache/epub/56348/pg56348.cover.small.jpg	2020-05-27 02:27:22.738169	ebooks/56348
347656	text/plain; charset=utf-8	http://www.gutenberg.org/files/56348/56348-0.txt	2018-01-09 06:13:38	ebooks/56348
277079	application/epub+zip	http://www.gutenberg.org/ebooks/56348.epub.noimages	2020-05-27 02:27:20.778236	ebooks/56348
130416	application/zip	http://www.gutenberg.org/files/56348/56348-0.zip	2018-01-09 06:13:42	ebooks/56348
383798	text/html; charset=utf-8	http://www.gutenberg.org/files/56348/56348-h/56348-h.htm	2018-01-09 06:13:42	ebooks/56348
857203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56348.kindle.images	2020-05-27 02:27:21.738203	ebooks/56348
296520	text/html; charset=utf-8	http://www.gutenberg.org/files/56348/56348-h.zip	2018-01-09 06:13:42	ebooks/56348
323025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56349.kindle.noimages	2020-05-27 02:27:25.007194	ebooks/56349
2102	image/jpeg	http://www.gutenberg.org/cache/epub/56349/pg56349.cover.small.jpg	2020-05-27 02:27:25.203141	ebooks/56349
11155	image/jpeg	http://www.gutenberg.org/cache/epub/56349/pg56349.cover.medium.jpg	2020-05-27 02:27:25.227141	ebooks/56349
1816384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56349.kindle.images	2020-05-27 02:27:24.484146	ebooks/56349
46807	text/plain; charset=utf-8	http://www.gutenberg.org/files/56349/56349-0.zip	2018-01-10 03:16:18	ebooks/56349
123091	text/plain; charset=utf-8	http://www.gutenberg.org/files/56349/56349-0.txt	2018-01-10 03:16:14	ebooks/56349
142761	text/html; charset=utf-8	http://www.gutenberg.org/files/56349/56349-h/56349-h.htm	2018-01-10 03:16:16	ebooks/56349
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/56349.rdf	2020-06-11 01:46:21.575817	ebooks/56349
90239	application/epub+zip	http://www.gutenberg.org/ebooks/56349.epub.noimages	2020-05-27 02:27:23.490189	ebooks/56349
839134	application/epub+zip	http://www.gutenberg.org/ebooks/56349.epub.images	2020-05-27 02:27:23.240176	ebooks/56349
825520	text/html; charset=utf-8	http://www.gutenberg.org/files/56349/56349-h.zip	2018-01-10 03:16:18	ebooks/56349
7133	application/zip	http://www.gutenberg.org/files/5635/5635.zip	2015-04-21 12:17:38	ebooks/5635
15571	application/rdf+xml	http://www.gutenberg.org/ebooks/5635.rdf	2020-06-11 01:04:35.702146	ebooks/5635
68649	application/octet-stream	http://www.gutenberg.org/files/5635/music/WAM_K156_M4.MUS	2002-06-27 11:28:44	ebooks/5635
95094	application/octet-stream	http://www.gutenberg.org/files/5635/music/WAM_K156_M1.MUS	2002-06-28 08:20:50	ebooks/5635
16863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5635/5635-x/README.TXT	2015-05-27 05:44:46	ebooks/5635
16366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5635/5635.txt	2015-04-21 12:17:08	ebooks/5635
344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5635/5635-x/contents.txt	2015-05-27 05:44:20	ebooks/5635
185625	text/xml	http://www.gutenberg.org/files/5635/5635-x/WAM_k156_4.xml	2015-05-27 05:44:20	ebooks/5635
233937	text/xml	http://www.gutenberg.org/files/5635/5635-x/WAM_k156_3.xml	2015-05-27 05:44:20	ebooks/5635
46072	application/zip	http://www.gutenberg.org/files/5635/5635-x.zip	2015-05-27 05:45:40	ebooks/5635
348851	text/xml	http://www.gutenberg.org/files/5635/5635-x/WAM_k156_2.xml	2015-05-27 05:44:20	ebooks/5635
253420	application/zip	http://www.gutenberg.org/files/5635/music.zip	2015-04-21 12:17:42	ebooks/5635
453506	text/xml	http://www.gutenberg.org/files/5635/5635-x/WAM_k156_1.xml	2015-05-27 05:44:20	ebooks/5635
75484	application/octet-stream	http://www.gutenberg.org/files/5635/music/WAM_K156_M3.MUS	2002-06-28 07:17:44	ebooks/5635
81078	application/octet-stream	http://www.gutenberg.org/files/5635/music/WAM_K156_M2.MUS	2002-06-28 07:12:40	ebooks/5635
79897	application/zip	http://www.gutenberg.org/files/56350/56350-0.zip	2018-01-10 03:22:32	ebooks/56350
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/56350.rdf	2020-06-11 01:46:21.597817	ebooks/56350
202349	text/plain; charset=utf-8	http://www.gutenberg.org/files/56350/56350-0.txt	2018-01-10 03:22:30	ebooks/56350
2002	image/jpeg	http://www.gutenberg.org/cache/epub/56350/pg56350.cover.small.jpg	2020-05-27 02:27:30.909057	ebooks/56350
112384	text/html; charset=utf-8	http://www.gutenberg.org/files/56350/56350-h.zip	2018-01-10 03:22:32	ebooks/56350
457620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56350.kindle.images	2020-05-27 02:27:30.314112	ebooks/56350
111713	application/epub+zip	http://www.gutenberg.org/ebooks/56350.epub.noimages	2020-05-27 02:27:29.752074	ebooks/56350
122164	application/epub+zip	http://www.gutenberg.org/ebooks/56350.epub.images	2020-05-27 02:27:29.535089	ebooks/56350
437145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56350.kindle.noimages	2020-05-27 02:27:30.885064	ebooks/56350
8896	image/jpeg	http://www.gutenberg.org/cache/epub/56350/pg56350.cover.medium.jpg	2020-05-27 02:27:30.929067	ebooks/56350
228049	text/html; charset=utf-8	http://www.gutenberg.org/files/56350/56350-h/56350-h.htm	2018-01-10 03:22:32	ebooks/56350
132177	application/epub+zip	http://www.gutenberg.org/ebooks/56351.epub.images	2020-05-27 02:27:31.155099	ebooks/56351
2562	image/jpeg	http://www.gutenberg.org/cache/epub/56351/pg56351.cover.small.jpg	2020-05-27 02:27:31.343078	ebooks/56351
17571	application/zip	http://www.gutenberg.org/files/56351/56351-0.zip	2018-01-10 03:28:52	ebooks/56351
44683	text/plain; charset=utf-8	http://www.gutenberg.org/files/56351/56351-0.txt	2018-01-10 03:28:48	ebooks/56351
94219	application/epub+zip	http://www.gutenberg.org/ebooks/56351.epub.noimages	2020-05-27 02:27:31.264062	ebooks/56351
49349	text/html; charset=utf-8	http://www.gutenberg.org/files/56351/56351-h/56351-h.htm	2018-01-10 03:28:52	ebooks/56351
11381	application/rdf+xml	http://www.gutenberg.org/ebooks/56351.rdf	2020-06-11 01:46:21.618817	ebooks/56351
126537	application/zip	http://www.gutenberg.org/files/56351/56351-h.zip	2018-01-10 03:28:54	ebooks/56351
18625	image/jpeg	http://www.gutenberg.org/cache/epub/56351/pg56351.cover.medium.jpg	2020-05-27 02:27:31.366063	ebooks/56351
12986	image/jpeg	http://www.gutenberg.org/cache/epub/56352/pg56352.cover.medium.jpg	2020-05-27 02:27:35.528997	ebooks/56352
644924	text/html; charset=utf-8	http://www.gutenberg.org/files/56352/56352-h/56352-h.htm	2018-01-10 03:32:00	ebooks/56352
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/56352.rdf	2020-06-11 01:46:21.641812	ebooks/56352
539498	text/plain; charset=utf-8	http://www.gutenberg.org/files/56352/56352-0.txt	2018-01-10 03:31:58	ebooks/56352
84904	application/zip	http://www.gutenberg.org/files/56352/56352-0.zip	2018-01-10 03:32:00	ebooks/56352
2459	image/jpeg	http://www.gutenberg.org/cache/epub/56352/pg56352.cover.small.jpg	2020-05-27 02:27:35.471006	ebooks/56352
839220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56352.kindle.noimages	2020-05-27 02:27:35.408999	ebooks/56352
190906	application/epub+zip	http://www.gutenberg.org/ebooks/56352.epub.images	2020-05-27 02:27:32.084089	ebooks/56352
839232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56352.kindle.images	2020-05-27 02:27:33.971023	ebooks/56352
154546	text/html; charset=utf-8	http://www.gutenberg.org/files/56352/56352-h.zip	2018-01-10 03:32:00	ebooks/56352
190906	application/epub+zip	http://www.gutenberg.org/ebooks/56352.epub.noimages	2020-05-27 02:27:32.509069	ebooks/56352
15213	image/jpeg	http://www.gutenberg.org/cache/epub/56353/pg56353.cover.medium.jpg	2020-05-27 02:27:40.341958	ebooks/56353
5061317	application/epub+zip	http://www.gutenberg.org/ebooks/56353.epub.images	2020-05-27 02:27:36.411003	ebooks/56353
7793865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56353.kindle.images	2020-05-27 02:27:39.208968	ebooks/56353
1866	image/jpeg	http://www.gutenberg.org/cache/epub/56353/pg56353.cover.small.jpg	2020-05-27 02:27:40.285952	ebooks/56353
11870	application/rdf+xml	http://www.gutenberg.org/ebooks/56353.rdf	2020-06-11 01:46:21.663813	ebooks/56353
106147	application/zip	http://www.gutenberg.org/files/56353/56353-0.zip	2018-01-10 03:35:24	ebooks/56353
242726	application/epub+zip	http://www.gutenberg.org/ebooks/56353.epub.noimages	2020-05-27 02:27:36.819992	ebooks/56353
329165	text/plain; charset=utf-8	http://www.gutenberg.org/files/56353/56353-0.txt	2018-01-10 03:35:18	ebooks/56353
397447	text/html; charset=utf-8	http://www.gutenberg.org/files/56353/56353-h/56353-h.htm	2018-01-10 03:35:22	ebooks/56353
4553365	application/zip	http://www.gutenberg.org/files/56353/56353-h.zip	2018-01-10 03:35:24	ebooks/56353
795710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56353.kindle.noimages	2020-05-27 02:27:40.227949	ebooks/56353
339531	application/epub+zip	http://www.gutenberg.org/ebooks/56354.epub.noimages	2020-06-14 21:02:32.737216	ebooks/56354
665433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56354/56354-8.txt	2018-01-10 08:16:54	ebooks/56354
1369480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56354.kindle.images	2020-06-14 21:02:34.973167	ebooks/56354
223221	text/plain; charset=utf-8	http://www.gutenberg.org/files/56354/56354-0.zip	2020-06-14 19:03:35	ebooks/56354
222520	application/zip	http://www.gutenberg.org/files/56354/56354-8.zip	2018-01-10 08:16:54	ebooks/56354
267458	application/octet-stream	http://www.gutenberg.org/files/56354/56354-tei.zip	2018-01-10 08:16:54	ebooks/56354
315055	application/octet-stream	http://www.gutenberg.org/files/56354/56354-h.zip	2018-01-10 08:16:40	ebooks/56354
222483	application/zip	http://www.gutenberg.org/files/56354/56354.zip	2018-01-10 08:16:54	ebooks/56354
706993	application/prs.tei	http://www.gutenberg.org/files/56354/56354-tei/56354-tei.tei	2018-01-10 08:16:54	ebooks/56354
1369471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56354.kindle.noimages	2020-06-14 21:02:37.223449	ebooks/56354
339532	application/epub+zip	http://www.gutenberg.org/ebooks/56354.epub.images	2020-06-14 21:02:32.040225	ebooks/56354
1924	image/jpeg	http://www.gutenberg.org/cache/epub/56354/pg56354.cover.small.jpg	2020-06-14 21:02:37.288444	ebooks/56354
668170	text/plain; charset=utf-8	http://www.gutenberg.org/files/56354/56354-0.txt	2020-06-14 19:03:35	ebooks/56354
20802	application/rdf+xml	http://www.gutenberg.org/ebooks/56354.rdf	2020-06-14 21:02:37.496456	ebooks/56354
665429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56354/56354.txt	2018-01-10 08:16:54	ebooks/56354
595236	application/zip	http://www.gutenberg.org/files/56354/56354-pdf.zip	2018-01-10 08:16:54	ebooks/56354
10309	image/jpeg	http://www.gutenberg.org/cache/epub/56354/pg56354.cover.medium.jpg	2020-06-14 21:02:37.345433	ebooks/56354
1188727	text/html	http://www.gutenberg.org/files/56354/56354-h/56354-h.html	2018-01-10 08:16:40	ebooks/56354
1902789	application/pdf	http://www.gutenberg.org/files/56354/56354-pdf.pdf	2018-01-10 08:16:54	ebooks/56354
379539	application/epub+zip	http://www.gutenberg.org/ebooks/56355.epub.noimages	2020-05-27 02:27:48.267043	ebooks/56355
637998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56355/56355-8.txt	2018-01-10 09:58:36	ebooks/56355
694351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56355/56355-h/56355-h.htm	2018-01-10 09:58:36	ebooks/56355
477463	application/epub+zip	http://www.gutenberg.org/ebooks/56355.epub.images	2020-05-27 02:27:47.869071	ebooks/56355
249132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56355/56355-8.zip	2018-01-10 09:58:44	ebooks/56355
1526927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56355.kindle.images	2020-05-27 02:27:49.731015	ebooks/56355
1331183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56355.kindle.noimages	2020-05-27 02:27:51.186032	ebooks/56355
507807	application/zip	http://www.gutenberg.org/files/56355/56355-h.zip	2018-01-10 09:58:44	ebooks/56355
16337	image/jpeg	http://www.gutenberg.org/cache/epub/56355/pg56355.cover.medium.jpg	2020-05-27 02:27:51.267013	ebooks/56355
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/56355.rdf	2020-06-11 01:46:21.72281	ebooks/56355
2161	image/jpeg	http://www.gutenberg.org/cache/epub/56355/pg56355.cover.small.jpg	2020-05-27 02:27:51.227035	ebooks/56355
639361	text/plain	http://www.gutenberg.org/ebooks/56355.txt.utf-8	2020-05-27 02:27:47.088081	ebooks/56355
159776	application/zip	http://www.gutenberg.org/files/56356/56356-8.zip	2018-01-11 01:14:04	ebooks/56356
189015	application/epub+zip	http://www.gutenberg.org/ebooks/56356.epub.noimages	2020-05-27 02:27:52.070004	ebooks/56356
488668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56356/56356-h/56356-h.htm	2018-01-11 01:13:58	ebooks/56356
769256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56356.kindle.images	2020-05-27 02:27:53.022978	ebooks/56356
165674	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56356/56356-h.zip	2018-01-11 01:14:04	ebooks/56356
432962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56356/56356-8.txt	2018-01-11 01:13:58	ebooks/56356
3149	image/jpeg	http://www.gutenberg.org/cache/epub/56356/pg56356.cover.small.jpg	2020-05-27 02:27:54.015976	ebooks/56356
432928	text/plain	http://www.gutenberg.org/ebooks/56356.txt.utf-8	2020-05-27 02:27:51.395018	ebooks/56356
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/56356.rdf	2020-06-11 01:46:21.760813	ebooks/56356
769243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56356.kindle.noimages	2020-05-27 02:27:53.974986	ebooks/56356
12062	image/jpeg	http://www.gutenberg.org/cache/epub/56356/pg56356.cover.medium.jpg	2020-05-27 02:27:54.056967	ebooks/56356
189016	application/epub+zip	http://www.gutenberg.org/ebooks/56356.epub.images	2020-05-27 02:27:51.832013	ebooks/56356
4181858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56357.kindle.images	2020-05-27 02:27:56.998219	ebooks/56357
19750	image/jpeg	http://www.gutenberg.org/cache/epub/56357/pg56357.cover.medium.jpg	2020-05-27 02:27:57.894211	ebooks/56357
184461	application/epub+zip	http://www.gutenberg.org/ebooks/56357.epub.noimages	2020-05-27 02:27:55.569313	ebooks/56357
535667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56357.kindle.noimages	2020-05-27 02:27:57.800215	ebooks/56357
2175167	application/zip	http://www.gutenberg.org/files/56357/56357-h.zip	2018-01-11 01:21:22	ebooks/56357
36115	text/plain; charset=utf-8	http://www.gutenberg.org/files/56357/56357-0.zip	2018-01-11 01:21:22	ebooks/56357
2245892	application/epub+zip	http://www.gutenberg.org/ebooks/56357.epub.images	2020-05-27 02:27:55.044259	ebooks/56357
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/56357.rdf	2020-06-11 01:46:21.78581	ebooks/56357
165502	text/html; charset=utf-8	http://www.gutenberg.org/files/56357/56357-h/56357-h.htm	2018-01-11 01:21:20	ebooks/56357
94682	text/plain; charset=utf-8	http://www.gutenberg.org/files/56357/56357-0.txt	2018-01-11 01:21:16	ebooks/56357
3163	image/jpeg	http://www.gutenberg.org/cache/epub/56357/pg56357.cover.small.jpg	2020-05-27 02:27:57.848213	ebooks/56357
727739	application/zip	http://www.gutenberg.org/files/56358/56358-h.zip	2018-01-11 05:18:38	ebooks/56358
2188	image/jpeg	http://www.gutenberg.org/cache/epub/56358/pg56358.cover.small.jpg	2020-05-27 02:28:01.272176	ebooks/56358
259914	application/epub+zip	http://www.gutenberg.org/ebooks/56358.epub.noimages	2020-05-27 02:27:58.966213	ebooks/56358
358939	text/plain; charset=utf-8	http://www.gutenberg.org/files/56358/56358-0.txt	2018-01-11 05:18:34	ebooks/56358
743470	application/epub+zip	http://www.gutenberg.org/ebooks/56358.epub.images	2020-05-27 02:27:58.585241	ebooks/56358
403006	text/html; charset=utf-8	http://www.gutenberg.org/files/56358/56358-h/56358-h.htm	2018-01-11 05:18:36	ebooks/56358
137759	application/zip	http://www.gutenberg.org/files/56358/56358-0.zip	2018-01-11 05:18:38	ebooks/56358
855366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56358.kindle.noimages	2020-05-27 02:28:01.220178	ebooks/56358
1694806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56358.kindle.images	2020-05-27 02:28:00.127207	ebooks/56358
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/56358.rdf	2020-06-11 01:46:21.808811	ebooks/56358
13631	image/jpeg	http://www.gutenberg.org/cache/epub/56358/pg56358.cover.medium.jpg	2020-05-27 02:28:01.318187	ebooks/56358
18820	image/jpeg	http://www.gutenberg.org/cache/epub/56359/pg56359.cover.medium.jpg	2020-06-14 21:02:40.616397	ebooks/56359
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/56359.rdf	2020-06-14 21:02:40.666392	ebooks/56359
377477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56359.kindle.noimages	2020-06-14 21:02:40.576396	ebooks/56359
409122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56359.kindle.images	2020-06-14 21:02:40.1944	ebooks/56359
118354	application/zip	http://www.gutenberg.org/files/56359/56359-h.zip	2018-01-11 11:11:20	ebooks/56359
111620	text/plain; charset=utf-8	http://www.gutenberg.org/files/56359/56359-0.txt	2020-06-14 19:03:47	ebooks/56359
129665	application/epub+zip	http://www.gutenberg.org/ebooks/56359.epub.noimages	2020-06-14 21:02:39.807679	ebooks/56359
3385	image/jpeg	http://www.gutenberg.org/cache/epub/56359/pg56359.cover.small.jpg	2020-06-14 21:02:40.597407	ebooks/56359
123942	text/html	http://www.gutenberg.org/files/56359/56359-h/56359-h.htm	2018-01-11 11:06:36	ebooks/56359
42551	text/plain; charset=utf-8	http://www.gutenberg.org/files/56359/56359-0.zip	2020-06-14 19:03:47	ebooks/56359
166798	application/epub+zip	http://www.gutenberg.org/ebooks/56359.epub.images	2020-06-14 21:02:39.577431	ebooks/56359
12963	image/jpeg	http://www.gutenberg.org/cache/epub/5636/pg5636.cover.medium.jpg	2020-06-03 00:38:21.757965	ebooks/5636
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/5636.rdf	2020-06-11 01:04:35.72615	ebooks/5636
1387568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5636.kindle.images	2020-06-03 00:38:19.929988	ebooks/5636
3156	image/jpeg	http://www.gutenberg.org/cache/epub/5636/pg5636.cover.small.jpg	2020-06-03 00:38:21.699966	ebooks/5636
289613	application/zip	http://www.gutenberg.org/files/5636/5636-h.zip	2015-04-09 06:20:34	ebooks/5636
1387552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5636.kindle.noimages	2020-06-03 00:38:21.636978	ebooks/5636
269737	application/zip	http://www.gutenberg.org/files/5636/5636.zip	2015-04-09 06:20:34	ebooks/5636
706513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5636/5636.txt	2015-04-09 06:15:54	ebooks/5636
706523	text/plain	http://www.gutenberg.org/ebooks/5636.txt.utf-8	2020-06-03 00:38:17.150759	ebooks/5636
309516	application/epub+zip	http://www.gutenberg.org/ebooks/5636.epub.noimages	2020-06-03 00:38:18.223016	ebooks/5636
967204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5636/5636-h/5636-h.htm	2015-04-09 06:18:56	ebooks/5636
309516	application/epub+zip	http://www.gutenberg.org/ebooks/5636.epub.images	2020-06-03 00:38:17.966023	ebooks/5636
502782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56360.kindle.images	2020-05-27 02:28:04.242133	ebooks/56360
116197	application/zip	http://www.gutenberg.org/files/56360/56360-h.zip	2018-01-11 12:25:12	ebooks/56360
502776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56360.kindle.noimages	2020-05-27 02:28:04.895142	ebooks/56360
293287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56360/56360-h/56360-h.htm	2018-01-11 12:24:50	ebooks/56360
261040	text/plain	http://www.gutenberg.org/ebooks/56360.txt.utf-8	2020-05-27 02:28:02.795194	ebooks/56360
13116	image/jpeg	http://www.gutenberg.org/cache/epub/56360/pg56360.cover.medium.jpg	2020-05-27 02:28:04.93112	ebooks/56360
125264	application/epub+zip	http://www.gutenberg.org/ebooks/56360.epub.noimages	2020-05-27 02:28:03.586166	ebooks/56360
1871	image/jpeg	http://www.gutenberg.org/cache/epub/56360/pg56360.cover.small.jpg	2020-05-27 02:28:04.914136	ebooks/56360
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/56360.rdf	2020-06-11 01:46:21.85481	ebooks/56360
125262	application/epub+zip	http://www.gutenberg.org/ebooks/56360.epub.images	2020-05-27 02:28:03.232146	ebooks/56360
95659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56360/56360-8.zip	2018-01-11 12:25:12	ebooks/56360
260988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56360/56360-8.txt	2018-01-11 12:24:50	ebooks/56360
313477	application/zip	http://www.gutenberg.org/files/56361/56361-0.zip	2018-01-11 14:00:38	ebooks/56361
508562	application/epub+zip	http://www.gutenberg.org/ebooks/56361.epub.noimages	2020-05-27 02:28:08.370073	ebooks/56361
17608	image/jpeg	http://www.gutenberg.org/cache/epub/56361/pg56361.cover.medium.jpg	2020-05-27 02:28:18.294955	ebooks/56361
2118790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56361.kindle.noimages	2020-05-27 02:28:17.73897	ebooks/56361
603940	application/epub+zip	http://www.gutenberg.org/ebooks/56361.epub.images	2020-05-27 02:28:07.103115	ebooks/56361
555335	application/zip	http://www.gutenberg.org/files/56361/56361-h.zip	2018-01-11 14:00:38	ebooks/56361
1549561	text/html; charset=utf-8	http://www.gutenberg.org/files/56361/56361-h/56361-h.htm	2018-01-11 14:00:36	ebooks/56361
2290924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56361.kindle.images	2020-05-27 02:28:13.072059	ebooks/56361
2949	image/jpeg	http://www.gutenberg.org/cache/epub/56361/pg56361.cover.small.jpg	2020-05-27 02:28:18.026951	ebooks/56361
840734	text/plain; charset=utf-8	http://www.gutenberg.org/files/56361/56361-0.txt	2018-01-11 14:00:34	ebooks/56361
13029	application/rdf+xml	http://www.gutenberg.org/ebooks/56361.rdf	2020-06-11 01:46:21.87781	ebooks/56361
11966	application/rdf+xml	http://www.gutenberg.org/ebooks/56362.rdf	2020-06-11 01:46:21.90081	ebooks/56362
4668	image/jpeg	http://www.gutenberg.org/cache/epub/56362/pg56362.cover.small.jpg	2020-05-27 02:28:21.10611	ebooks/56362
86969	text/plain; charset=utf-8	http://www.gutenberg.org/files/56362/56362-0.txt	2018-01-12 03:03:40	ebooks/56362
34313	image/jpeg	http://www.gutenberg.org/cache/epub/56362/pg56362.cover.medium.jpg	2020-05-27 02:28:21.138109	ebooks/56362
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/56367.rdf	2020-06-11 01:46:22.020807	ebooks/56367
2558028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56362.kindle.images	2020-05-27 02:28:20.520122	ebooks/56362
415520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56362.kindle.noimages	2020-05-27 02:28:21.07211	ebooks/56362
147968	text/html; charset=utf-8	http://www.gutenberg.org/files/56362/56362-h/56362-h.htm	2018-01-12 03:03:42	ebooks/56362
31137	text/plain; charset=utf-8	http://www.gutenberg.org/files/56362/56362-0.zip	2018-01-12 03:03:44	ebooks/56362
1542167	text/html; charset=utf-8	http://www.gutenberg.org/files/56362/56362-h.zip	2018-01-12 03:03:44	ebooks/56362
145630	application/epub+zip	http://www.gutenberg.org/ebooks/56362.epub.noimages	2020-05-27 02:28:19.612141	ebooks/56362
1703458	application/epub+zip	http://www.gutenberg.org/ebooks/56362.epub.images	2020-05-27 02:28:19.29013	ebooks/56362
21941	image/jpeg	http://www.gutenberg.org/cache/epub/56363/pg56363.cover.medium.jpg	2020-05-27 02:28:27.318042	ebooks/56363
549375	application/zip	http://www.gutenberg.org/files/56363/56363-h.zip	2018-01-12 07:49:16	ebooks/56363
414855	application/zip	http://www.gutenberg.org/files/56363/56363-0.zip	2018-01-12 07:49:16	ebooks/56363
1151634	text/html; charset=utf-8	http://www.gutenberg.org/files/56363/56363-h/56363-h.htm	2018-01-12 07:49:14	ebooks/56363
1082227	text/plain; charset=utf-8	http://www.gutenberg.org/files/56363/56363-0.txt	2018-01-12 07:49:12	ebooks/56363
613475	application/epub+zip	http://www.gutenberg.org/ebooks/56363.epub.images	2020-05-27 02:28:21.976169	ebooks/56363
602786	application/epub+zip	http://www.gutenberg.org/ebooks/56363.epub.noimages	2020-05-27 02:28:22.441128	ebooks/56363
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/56363.rdf	2020-06-11 01:46:21.924809	ebooks/56363
2630	image/jpeg	http://www.gutenberg.org/cache/epub/56363/pg56363.cover.small.jpg	2020-05-27 02:28:27.273028	ebooks/56363
2171022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56363.kindle.noimages	2020-05-27 02:28:27.222044	ebooks/56363
2190231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56363.kindle.images	2020-05-27 02:28:24.84307	ebooks/56363
486049	text/html; charset=utf-8	http://www.gutenberg.org/files/56364/56364-h/56364-h.htm	2018-01-12 15:22:54	ebooks/56364
293932	application/epub+zip	http://www.gutenberg.org/ebooks/56364.epub.noimages	2020-05-27 02:28:28.348032	ebooks/56364
1001272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56364.kindle.noimages	2020-05-27 02:28:30.659987	ebooks/56364
166314	application/zip	http://www.gutenberg.org/files/56364/56364-0.zip	2018-01-12 15:22:56	ebooks/56364
4013	image/jpeg	http://www.gutenberg.org/cache/epub/56364/pg56364.cover.small.jpg	2020-05-27 02:28:30.688989	ebooks/56364
791086	application/epub+zip	http://www.gutenberg.org/ebooks/56364.epub.images	2020-05-27 02:28:27.959054	ebooks/56364
1981078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56364.kindle.images	2020-05-27 02:28:29.596996	ebooks/56364
444962	text/plain; charset=utf-8	http://www.gutenberg.org/files/56364/56364-0.txt	2018-01-12 15:22:50	ebooks/56364
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/56364.rdf	2020-06-11 01:46:21.948807	ebooks/56364
746914	text/html; charset=utf-8	http://www.gutenberg.org/files/56364/56364-h.zip	2018-01-12 15:22:56	ebooks/56364
24273	image/jpeg	http://www.gutenberg.org/cache/epub/56364/pg56364.cover.medium.jpg	2020-05-27 02:28:30.715989	ebooks/56364
8893	image/jpeg	http://www.gutenberg.org/cache/epub/56365/pg56365.cover.medium.jpg	2020-05-27 02:28:32.871953	ebooks/56365
293195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56365.kindle.noimages	2020-05-27 02:28:32.829965	ebooks/56365
109859	application/epub+zip	http://www.gutenberg.org/ebooks/56365.epub.noimages	2020-05-27 02:28:31.395992	ebooks/56365
114875	text/html; charset=utf-8	http://www.gutenberg.org/files/56365/56365-h/56365-h.htm	2018-01-13 03:46:14	ebooks/56365
4048406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56365.kindle.images	2020-05-27 02:28:32.490966	ebooks/56365
32893	application/zip	http://www.gutenberg.org/files/56365/56365-0.zip	2018-01-13 03:46:14	ebooks/56365
2168955	text/html; charset=utf-8	http://www.gutenberg.org/files/56365/56365-h.zip	2018-01-13 03:46:14	ebooks/56365
12077	application/rdf+xml	http://www.gutenberg.org/ebooks/56365.rdf	2020-06-11 01:46:21.971807	ebooks/56365
94503	text/plain; charset=utf-8	http://www.gutenberg.org/files/56365/56365-0.txt	2018-01-13 03:46:10	ebooks/56365
2015	image/jpeg	http://www.gutenberg.org/cache/epub/56365/pg56365.cover.small.jpg	2020-05-27 02:28:32.851957	ebooks/56365
2432134	application/epub+zip	http://www.gutenberg.org/ebooks/56365.epub.images	2020-05-27 02:28:31.171001	ebooks/56365
214120	text/html	http://www.gutenberg.org/ebooks/56366.html.noimages	2020-05-27 02:28:33.222975	ebooks/56366
422316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56366.kindle.images	2020-05-27 02:28:33.882239	ebooks/56366
79248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56366/56366-8.zip	2018-01-13 06:08:51	ebooks/56366
214120	text/html	http://www.gutenberg.org/ebooks/56366.html.images	2020-05-27 02:28:33.168991	ebooks/56366
106220	application/epub+zip	http://www.gutenberg.org/ebooks/56366.epub.images	2020-05-27 02:28:33.336988	ebooks/56366
422307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56366.kindle.noimages	2020-05-27 02:28:34.351263	ebooks/56366
16890	image/jpeg	http://www.gutenberg.org/cache/epub/56366/pg56366.cover.medium.jpg	2020-05-27 02:28:34.404234	ebooks/56366
3621	image/jpeg	http://www.gutenberg.org/cache/epub/56366/pg56366.cover.small.jpg	2020-05-27 02:28:34.378231	ebooks/56366
190872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56366/56366-8.txt	2018-01-13 06:08:51	ebooks/56366
199705	text/plain	http://www.gutenberg.org/ebooks/56366.txt.utf-8	2020-05-27 02:28:32.974963	ebooks/56366
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/56366.rdf	2020-06-11 01:46:21.997809	ebooks/56366
106219	application/epub+zip	http://www.gutenberg.org/ebooks/56366.epub.noimages	2020-05-27 02:28:33.417969	ebooks/56366
21470	image/jpeg	http://www.gutenberg.org/cache/epub/56367/pg56367.cover.medium.jpg	2020-05-27 02:28:38.199199	ebooks/56367
187168	text/plain; charset=utf-8	http://www.gutenberg.org/files/56367/56367-0.zip	2018-01-13 04:33:42	ebooks/56367
585375	application/zip	http://www.gutenberg.org/files/56367/56367-h.zip	2018-01-13 04:33:42	ebooks/56367
3249	image/jpeg	http://www.gutenberg.org/cache/epub/56367/pg56367.cover.small.jpg	2020-05-27 02:28:38.164188	ebooks/56367
625150	application/epub+zip	http://www.gutenberg.org/ebooks/56367.epub.images	2020-05-27 02:28:35.017272	ebooks/56367
333252	application/epub+zip	http://www.gutenberg.org/ebooks/56367.epub.noimages	2020-05-27 02:28:35.351237	ebooks/56367
533556	text/html; charset=utf-8	http://www.gutenberg.org/files/56367/56367-h/56367-h.htm	2018-01-13 04:33:40	ebooks/56367
1141556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56367.kindle.noimages	2020-05-27 02:28:38.123211	ebooks/56367
1888242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56367.kindle.images	2020-05-27 02:28:36.859202	ebooks/56367
488107	text/plain; charset=utf-8	http://www.gutenberg.org/files/56367/56367-0.txt	2018-01-13 04:33:38	ebooks/56367
139346	application/epub+zip	http://www.gutenberg.org/ebooks/56368.epub.images	2020-06-14 21:02:42.951399	ebooks/56368
144556	text/plain; charset=utf-8	http://www.gutenberg.org/files/56368/56368-0.txt	2020-06-14 19:04:09	ebooks/56368
10546	image/jpeg	http://www.gutenberg.org/cache/epub/56368/pg56368.cover.medium.jpg	2020-06-14 21:02:44.715357	ebooks/56368
56539	application/zip	http://www.gutenberg.org/files/56368/56368-0.zip	2020-06-14 19:04:09	ebooks/56368
111890	application/zip	http://www.gutenberg.org/files/56368/56368-h.zip	2018-01-13 09:33:58	ebooks/56368
2598	image/jpeg	http://www.gutenberg.org/cache/epub/56368/pg56368.cover.small.jpg	2020-06-14 21:02:44.688352	ebooks/56368
139344	application/epub+zip	http://www.gutenberg.org/ebooks/56368.epub.noimages	2020-06-14 21:02:43.287367	ebooks/56368
449206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56368.kindle.images	2020-06-14 21:02:43.975356	ebooks/56368
449200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56368.kindle.noimages	2020-06-14 21:02:44.657337	ebooks/56368
228065	text/html	http://www.gutenberg.org/files/56368/56368-h/56368-h.htm	2018-01-13 09:31:02	ebooks/56368
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/56368.rdf	2020-06-14 21:02:44.796359	ebooks/56368
185203	text/html; charset=utf-8	http://www.gutenberg.org/files/56369/56369-h/56369-h.htm	2018-01-13 16:44:18	ebooks/56369
3403	image/jpeg	http://www.gutenberg.org/cache/epub/56369/pg56369.cover.small.jpg	2020-05-27 02:28:43.944117	ebooks/56369
1911364	application/epub+zip	http://www.gutenberg.org/ebooks/56369.epub.images	2020-05-27 02:28:41.367248	ebooks/56369
3688980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56369.kindle.images	2020-05-27 02:28:42.924159	ebooks/56369
177917	application/epub+zip	http://www.gutenberg.org/ebooks/56369.epub.noimages	2020-05-27 02:28:41.856166	ebooks/56369
162085	text/plain; charset=utf-8	http://www.gutenberg.org/files/56369/56369-0.txt	2018-01-13 16:44:16	ebooks/56369
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/56369.rdf	2020-06-11 01:46:22.069811	ebooks/56369
60092	application/zip	http://www.gutenberg.org/files/56369/56369-0.zip	2018-01-13 16:44:22	ebooks/56369
20909	image/jpeg	http://www.gutenberg.org/cache/epub/56369/pg56369.cover.medium.jpg	2020-05-27 02:28:43.972115	ebooks/56369
522161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56369.kindle.noimages	2020-05-27 02:28:43.914167	ebooks/56369
1853635	text/html; charset=utf-8	http://www.gutenberg.org/files/56369/56369-h.zip	2018-01-13 16:44:24	ebooks/56369
907797	text/plain	http://www.gutenberg.org/ebooks/5637.txt.utf-8	2020-06-03 00:38:21.944991	ebooks/5637
1522186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5637.kindle.noimages	2020-06-03 00:38:26.190915	ebooks/5637
18159	image/jpeg	http://www.gutenberg.org/cache/epub/5637/pg5637.cover.medium.jpg	2020-06-03 00:38:26.243906	ebooks/5637
383354	application/epub+zip	http://www.gutenberg.org/ebooks/5637.epub.noimages	2020-06-03 00:38:23.023958	ebooks/5637
907827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5637/5637.txt	2015-04-08 01:27:50	ebooks/5637
1522201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5637.kindle.images	2020-06-03 00:38:24.607923	ebooks/5637
940372	text/html	http://www.gutenberg.org/ebooks/5637.html.images	2020-06-03 00:38:22.383968	ebooks/5637
940372	text/html	http://www.gutenberg.org/ebooks/5637.html.noimages	2020-06-03 00:38:22.557982	ebooks/5637
383353	application/epub+zip	http://www.gutenberg.org/ebooks/5637.epub.images	2020-06-03 00:38:22.862965	ebooks/5637
335692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5637/5637.zip	2015-04-08 01:28:54	ebooks/5637
20031	application/rdf+xml	http://www.gutenberg.org/ebooks/5637.rdf	2020-06-11 01:04:35.763143	ebooks/5637
4206	image/jpeg	http://www.gutenberg.org/cache/epub/5637/pg5637.cover.small.jpg	2020-06-03 00:38:26.218918	ebooks/5637
287889	text/plain	http://www.gutenberg.org/ebooks/56370.txt.utf-8	2020-05-27 02:28:44.081136	ebooks/56370
556901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56370.kindle.noimages	2020-05-27 02:28:45.785089	ebooks/56370
556905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56370.kindle.images	2020-05-27 02:28:45.16711	ebooks/56370
3400	image/jpeg	http://www.gutenberg.org/cache/epub/56370/pg56370.cover.small.jpg	2020-05-27 02:28:45.811091	ebooks/56370
142701	application/epub+zip	http://www.gutenberg.org/ebooks/56370.epub.noimages	2020-05-27 02:28:44.559098	ebooks/56370
305164	text/html	http://www.gutenberg.org/ebooks/56370.html.noimages	2020-05-27 02:28:44.31814	ebooks/56370
109163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56370/56370-8.zip	2018-01-14 09:23:30	ebooks/56370
305164	text/html	http://www.gutenberg.org/ebooks/56370.html.images	2020-05-27 02:28:44.251115	ebooks/56370
276062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56370/56370-8.txt	2018-01-14 09:23:30	ebooks/56370
142701	application/epub+zip	http://www.gutenberg.org/ebooks/56370.epub.images	2020-05-27 02:28:44.461117	ebooks/56370
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/56370.rdf	2020-06-11 01:46:22.09681	ebooks/56370
14771	image/jpeg	http://www.gutenberg.org/cache/epub/56370/pg56370.cover.medium.jpg	2020-05-27 02:28:45.835119	ebooks/56370
283634	application/zip	http://www.gutenberg.org/files/56371/56371-h.zip	2018-01-14 09:02:50	ebooks/56371
477833	text/plain; charset=utf-8	http://www.gutenberg.org/files/56371/56371-0.txt	2018-01-14 09:02:18	ebooks/56371
1097330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56371.kindle.images	2020-05-27 02:28:48.052126	ebooks/56371
966756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56371.kindle.noimages	2020-05-27 02:28:49.194055	ebooks/56371
7570	image/jpeg	http://www.gutenberg.org/cache/epub/56371/pg56371.cover.medium.jpg	2020-05-27 02:28:49.285064	ebooks/56371
1835	image/jpeg	http://www.gutenberg.org/cache/epub/56371/pg56371.cover.small.jpg	2020-05-27 02:28:49.241058	ebooks/56371
11973	application/rdf+xml	http://www.gutenberg.org/ebooks/56371.rdf	2020-06-11 01:46:22.118829	ebooks/56371
268664	application/epub+zip	http://www.gutenberg.org/ebooks/56371.epub.noimages	2020-05-27 02:28:46.873091	ebooks/56371
343062	application/epub+zip	http://www.gutenberg.org/ebooks/56371.epub.images	2020-05-27 02:28:46.51109	ebooks/56371
182574	text/plain; charset=utf-8	http://www.gutenberg.org/files/56371/56371-0.zip	2018-01-14 09:02:48	ebooks/56371
582192	text/html	http://www.gutenberg.org/files/56371/56371-h/56371-h.htm	2018-01-14 09:02:20	ebooks/56371
168121	text/plain; charset=utf-8	http://www.gutenberg.org/files/56372/56372-0.zip	2018-01-14 09:07:10	ebooks/56372
2412	image/jpeg	http://www.gutenberg.org/cache/epub/56372/pg56372.cover.small.jpg	2020-05-27 02:28:52.335999	ebooks/56372
229586	application/epub+zip	http://www.gutenberg.org/ebooks/56372.epub.noimages	2020-05-27 02:28:50.108067	ebooks/56372
412208	application/zip	http://www.gutenberg.org/files/56372/56372-h.zip	2018-08-20 06:57:52	ebooks/56372
880482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56372.kindle.noimages	2020-05-27 02:28:52.300029	ebooks/56372
1063440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56372.kindle.images	2020-05-27 02:28:51.242015	ebooks/56372
10896	image/jpeg	http://www.gutenberg.org/cache/epub/56372/pg56372.cover.medium.jpg	2020-05-27 02:28:52.370006	ebooks/56372
543822	text/html; charset=utf-8	http://www.gutenberg.org/files/56372/56372-h/56372-h.htm	2018-08-20 06:57:38	ebooks/56372
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/56372.rdf	2020-06-11 01:46:22.140892	ebooks/56372
443042	text/plain; charset=utf-8	http://www.gutenberg.org/files/56372/56372-0.txt	2018-01-14 09:06:36	ebooks/56372
327636	application/epub+zip	http://www.gutenberg.org/ebooks/56372.epub.images	2020-05-27 02:28:49.826065	ebooks/56372
283849	application/epub+zip	http://www.gutenberg.org/ebooks/56373.epub.images	2020-05-27 02:28:52.991007	ebooks/56373
207726	application/epub+zip	http://www.gutenberg.org/ebooks/56373.epub.noimages	2020-05-27 02:28:53.295011	ebooks/56373
1026777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56373.kindle.images	2020-05-27 02:28:54.399994	ebooks/56373
11973	application/rdf+xml	http://www.gutenberg.org/ebooks/56373.rdf	2020-06-11 01:46:22.163808	ebooks/56373
569704	text/html	http://www.gutenberg.org/files/56373/56373-h/56373-h.htm	2018-01-14 09:15:46	ebooks/56373
3630	image/jpeg	http://www.gutenberg.org/cache/epub/56373/pg56373.cover.small.jpg	2020-05-27 02:28:55.468969	ebooks/56373
304404	application/octet-stream	http://www.gutenberg.org/files/56373/56373-h.zip	2018-01-14 09:16:02	ebooks/56373
176569	text/plain; charset=utf-8	http://www.gutenberg.org/files/56373/56373-0.zip	2018-01-14 09:16:02	ebooks/56373
15343	image/jpeg	http://www.gutenberg.org/cache/epub/56373/pg56373.cover.medium.jpg	2020-05-27 02:28:55.504958	ebooks/56373
874926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56373.kindle.noimages	2020-05-27 02:28:55.427977	ebooks/56373
467099	text/plain; charset=utf-8	http://www.gutenberg.org/files/56373/56373-0.txt	2018-01-14 09:10:32	ebooks/56373
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/56374.rdf	2020-06-11 01:46:22.187804	ebooks/56374
6610	image/jpeg	http://www.gutenberg.org/cache/epub/56374/pg56374.cover.medium.jpg	2020-05-27 02:28:58.629132	ebooks/56374
669299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56374.kindle.noimages	2020-05-27 02:28:58.565126	ebooks/56374
276408	text/plain; charset=utf-8	http://www.gutenberg.org/files/56374/56374-0.txt	2018-01-14 13:55:32	ebooks/56374
1604	image/jpeg	http://www.gutenberg.org/cache/epub/56374/pg56374.cover.small.jpg	2020-05-27 02:28:58.598119	ebooks/56374
106617	application/zip	http://www.gutenberg.org/files/56374/56374-0.zip	2018-01-14 13:55:36	ebooks/56374
186123	application/zip	http://www.gutenberg.org/files/56374/56374-h.zip	2018-01-14 13:55:36	ebooks/56374
211205	application/epub+zip	http://www.gutenberg.org/ebooks/56374.epub.images	2020-05-27 02:28:56.223963	ebooks/56374
196591	application/epub+zip	http://www.gutenberg.org/ebooks/56374.epub.noimages	2020-05-27 02:28:56.708944	ebooks/56374
689569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56374.kindle.images	2020-05-27 02:28:57.61995	ebooks/56374
324316	text/html; charset=utf-8	http://www.gutenberg.org/files/56374/56374-h/56374-h.htm	2018-01-14 13:55:36	ebooks/56374
431487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56375.kindle.images	2020-05-27 02:28:59.778104	ebooks/56375
117650	text/plain; charset=utf-8	http://www.gutenberg.org/files/56375/56375-0.txt	2018-01-14 13:58:24	ebooks/56375
18124	image/jpeg	http://www.gutenberg.org/cache/epub/56375/pg56375.cover.medium.jpg	2020-05-27 02:29:00.490108	ebooks/56375
111871	application/epub+zip	http://www.gutenberg.org/ebooks/56375.epub.noimages	2020-05-27 02:28:59.171112	ebooks/56375
2742	image/jpeg	http://www.gutenberg.org/cache/epub/56375/pg56375.cover.small.jpg	2020-05-27 02:29:00.459109	ebooks/56375
127359	text/html; charset=utf-8	http://www.gutenberg.org/files/56375/56375-h.zip	2018-01-14 13:58:28	ebooks/56375
182393	text/html; charset=utf-8	http://www.gutenberg.org/files/56375/56375-h/56375-h.htm	2018-01-14 13:58:26	ebooks/56375
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/56375.rdf	2020-06-11 01:46:22.210803	ebooks/56375
137939	application/epub+zip	http://www.gutenberg.org/ebooks/56375.epub.images	2020-05-27 02:28:58.992133	ebooks/56375
380039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56375.kindle.noimages	2020-05-27 02:29:00.426109	ebooks/56375
46050	application/zip	http://www.gutenberg.org/files/56375/56375-0.zip	2018-01-14 13:58:28	ebooks/56375
15812	image/jpeg	http://www.gutenberg.org/cache/epub/56376/pg56376.cover.medium.jpg	2020-05-27 02:29:09.112981	ebooks/56376
1548670	text/html; charset=utf-8	http://www.gutenberg.org/files/56376/56376-h/56376-h.htm	2018-01-14 12:19:44	ebooks/56376
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/56376.rdf	2020-06-11 01:46:22.235805	ebooks/56376
3526601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56376.kindle.images	2020-05-27 02:29:06.30302	ebooks/56376
696556	application/epub+zip	http://www.gutenberg.org/ebooks/56376.epub.noimages	2020-05-27 02:29:03.447089	ebooks/56376
528636	text/plain; charset=utf-8	http://www.gutenberg.org/files/56376/56376-0.zip	2018-01-14 12:19:46	ebooks/56376
2618098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56376.kindle.noimages	2020-05-27 02:29:09.050982	ebooks/56376
1065049	text/html; charset=utf-8	http://www.gutenberg.org/files/56376/56376-h.zip	2018-01-14 12:19:46	ebooks/56376
2489	image/jpeg	http://www.gutenberg.org/cache/epub/56376/pg56376.cover.small.jpg	2020-05-27 02:29:09.083991	ebooks/56376
1108890	application/epub+zip	http://www.gutenberg.org/ebooks/56376.epub.images	2020-05-27 02:29:02.880149	ebooks/56376
1481342	text/plain; charset=utf-8	http://www.gutenberg.org/files/56376/56376-0.txt	2018-01-14 12:19:40	ebooks/56376
1235042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56377.kindle.images	2020-05-27 02:29:11.431956	ebooks/56377
314761	application/epub+zip	http://www.gutenberg.org/ebooks/56377.epub.noimages	2020-05-27 02:29:10.079011	ebooks/56377
589466	text/plain; charset=utf-8	http://www.gutenberg.org/files/56377/56377-0.txt	2018-01-14 12:20:46	ebooks/56377
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56377/pg56377.cover.small.jpg	2020-05-27 02:29:12.814231	ebooks/56377
240785	text/plain; charset=utf-8	http://www.gutenberg.org/files/56377/56377-0.zip	2018-01-14 12:20:54	ebooks/56377
296269	text/html; charset=utf-8	http://www.gutenberg.org/files/56377/56377-h.zip	2018-01-14 12:20:54	ebooks/56377
314762	application/epub+zip	http://www.gutenberg.org/ebooks/56377.epub.images	2020-05-27 02:29:09.724996	ebooks/56377
1235037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56377.kindle.noimages	2020-05-27 02:29:12.778237	ebooks/56377
630841	text/html; charset=utf-8	http://www.gutenberg.org/files/56377/56377-h/56377-h.htm	2018-01-14 12:20:52	ebooks/56377
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56377/pg56377.cover.medium.jpg	2020-05-27 02:29:12.845239	ebooks/56377
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/56377.rdf	2020-06-11 01:46:22.259804	ebooks/56377
523103	text/html; charset=utf-8	http://www.gutenberg.org/files/56378/56378-h/56378-h.htm	2018-01-14 12:22:10	ebooks/56378
1037949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56378.kindle.noimages	2020-05-27 02:29:15.963194	ebooks/56378
250569	application/zip	http://www.gutenberg.org/files/56378/56378-h.zip	2018-01-14 12:22:10	ebooks/56378
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/56378.rdf	2020-06-11 01:46:22.283803	ebooks/56378
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56378/pg56378.cover.medium.jpg	2020-05-27 02:29:16.029205	ebooks/56378
265961	application/epub+zip	http://www.gutenberg.org/ebooks/56378.epub.images	2020-05-27 02:29:13.372243	ebooks/56378
1037953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56378.kindle.images	2020-05-27 02:29:14.799209	ebooks/56378
488491	text/plain; charset=utf-8	http://www.gutenberg.org/files/56378/56378-0.txt	2018-01-14 12:22:00	ebooks/56378
196233	text/plain; charset=utf-8	http://www.gutenberg.org/files/56378/56378-0.zip	2018-01-14 12:22:10	ebooks/56378
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56378/pg56378.cover.small.jpg	2020-05-27 02:29:15.99724	ebooks/56378
265961	application/epub+zip	http://www.gutenberg.org/ebooks/56378.epub.noimages	2020-05-27 02:29:13.653244	ebooks/56378
787399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56379.kindle.noimages	2020-05-27 02:29:21.949127	ebooks/56379
2572027	application/epub+zip	http://www.gutenberg.org/ebooks/56379.epub.images	2020-05-27 02:29:18.304257	ebooks/56379
5444577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56379.kindle.images	2020-05-27 02:29:20.855127	ebooks/56379
379382	text/plain; charset=utf-8	http://www.gutenberg.org/files/56379/56379-0.txt	2018-01-15 05:04:44	ebooks/56379
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/56379.rdf	2020-06-11 01:46:22.306811	ebooks/56379
443506	text/html; charset=utf-8	http://www.gutenberg.org/files/56379/56379-h/56379-h.htm	2018-01-15 05:04:46	ebooks/56379
203721	application/epub+zip	http://www.gutenberg.org/ebooks/56379.epub.noimages	2020-05-27 02:29:18.767192	ebooks/56379
141918	text/plain; charset=utf-8	http://www.gutenberg.org/files/56379/56379-0.zip	2018-01-15 05:04:48	ebooks/56379
2132	image/jpeg	http://www.gutenberg.org/cache/epub/56379/pg56379.cover.small.jpg	2020-05-27 02:29:22.005115	ebooks/56379
11611	image/jpeg	http://www.gutenberg.org/cache/epub/56379/pg56379.cover.medium.jpg	2020-05-27 02:29:22.055115	ebooks/56379
3184009	text/html; charset=utf-8	http://www.gutenberg.org/files/56379/56379-h.zip	2018-01-15 05:04:48	ebooks/56379
4050	image/jpeg	http://www.gutenberg.org/cache/epub/5638/pg5638.cover.small.jpg	2020-06-03 00:38:28.008904	ebooks/5638
244452	text/plain	http://www.gutenberg.org/ebooks/5638.txt.utf-8	2020-06-03 00:38:26.364943	ebooks/5638
95081	application/zip	http://www.gutenberg.org/files/5638/5638.zip	2015-04-07 06:22:14	ebooks/5638
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/5638.rdf	2020-06-11 01:04:35.785146	ebooks/5638
261684	text/html	http://www.gutenberg.org/ebooks/5638.html.noimages	2020-06-03 00:38:26.578905	ebooks/5638
244482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5638/5638.txt	2015-04-07 06:21:52	ebooks/5638
490733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5638.kindle.noimages	2020-06-03 00:38:27.982932	ebooks/5638
261684	text/html	http://www.gutenberg.org/ebooks/5638.html.images	2020-06-03 00:38:26.516955	ebooks/5638
126004	application/epub+zip	http://www.gutenberg.org/ebooks/5638.epub.images	2020-06-03 00:38:26.767936	ebooks/5638
15969	image/jpeg	http://www.gutenberg.org/cache/epub/5638/pg5638.cover.medium.jpg	2020-06-03 00:38:28.03388	ebooks/5638
490740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5638.kindle.images	2020-06-03 00:38:27.414888	ebooks/5638
126005	application/epub+zip	http://www.gutenberg.org/ebooks/5638.epub.noimages	2020-06-03 00:38:26.84391	ebooks/5638
129642	text/html; charset=utf-8	http://www.gutenberg.org/files/56380/56380-h/56380-h.htm	2018-01-16 06:39:24	ebooks/56380
14590	image/jpeg	http://www.gutenberg.org/cache/epub/56380/pg56380.cover.medium.jpg	2020-05-27 02:29:23.793094	ebooks/56380
353265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56380.kindle.noimages	2020-05-27 02:29:23.743117	ebooks/56380
422464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56380.kindle.images	2020-05-27 02:29:23.297101	ebooks/56380
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/56380.rdf	2020-06-11 01:46:22.329807	ebooks/56380
2711	image/jpeg	http://www.gutenberg.org/cache/epub/56380/pg56380.cover.small.jpg	2020-05-27 02:29:23.769106	ebooks/56380
42500	text/plain; charset=utf-8	http://www.gutenberg.org/files/56380/56380-0.zip	2018-01-16 06:39:26	ebooks/56380
144116	application/epub+zip	http://www.gutenberg.org/ebooks/56380.epub.images	2020-05-27 02:29:22.500125	ebooks/56380
111545	application/epub+zip	http://www.gutenberg.org/ebooks/56380.epub.noimages	2020-05-27 02:29:22.836116	ebooks/56380
135812	application/zip	http://www.gutenberg.org/files/56380/56380-h.zip	2018-01-16 06:39:26	ebooks/56380
111394	text/plain; charset=utf-8	http://www.gutenberg.org/files/56380/56380-0.txt	2018-01-16 06:39:22	ebooks/56380
3687	image/jpeg	http://www.gutenberg.org/cache/epub/56381/pg56381.cover.small.jpg	2020-05-27 02:29:28.011057	ebooks/56381
548786	text/plain; charset=utf-8	http://www.gutenberg.org/files/56381/56381-0.txt	2018-01-15 16:56:10	ebooks/56381
1720862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56381.kindle.images	2020-05-27 02:29:26.609068	ebooks/56381
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/56381.rdf	2020-06-11 01:46:22.355804	ebooks/56381
570233	text/html; charset=utf-8	http://www.gutenberg.org/files/56381/56381-h.zip	2018-01-15 16:56:16	ebooks/56381
1207620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56381.kindle.noimages	2020-05-27 02:29:27.97505	ebooks/56381
26128	image/jpeg	http://www.gutenberg.org/cache/epub/56381/pg56381.cover.medium.jpg	2020-05-27 02:29:28.043062	ebooks/56381
198883	text/plain; charset=utf-8	http://www.gutenberg.org/files/56381/56381-0.zip	2018-01-15 16:56:16	ebooks/56381
354372	application/epub+zip	http://www.gutenberg.org/ebooks/56381.epub.noimages	2020-05-27 02:29:25.160084	ebooks/56381
605092	text/html; charset=utf-8	http://www.gutenberg.org/files/56381/56381-h/56381-h.htm	2018-01-15 16:56:14	ebooks/56381
627494	application/epub+zip	http://www.gutenberg.org/ebooks/56381.epub.images	2020-05-27 02:29:24.607104	ebooks/56381
12007	application/rdf+xml	http://www.gutenberg.org/ebooks/56382.rdf	2020-06-11 01:46:22.377804	ebooks/56382
442982	application/epub+zip	http://www.gutenberg.org/ebooks/56382.epub.images	2020-05-27 02:29:29.501029	ebooks/56382
974161	text/html; charset=utf-8	http://www.gutenberg.org/files/56382/56382-h/56382-h.htm	2018-01-16 04:43:32	ebooks/56382
3083	image/jpeg	http://www.gutenberg.org/cache/epub/56382/pg56382.cover.small.jpg	2020-05-27 02:29:35.263945	ebooks/56382
786318	text/plain; charset=utf-8	http://www.gutenberg.org/files/56382/56382-0.txt	2018-01-16 04:44:02	ebooks/56382
1613258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56382.kindle.images	2020-05-27 02:29:32.769972	ebooks/56382
1608659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56382.kindle.noimages	2020-05-27 02:29:35.163943	ebooks/56382
17624	image/jpeg	http://www.gutenberg.org/cache/epub/56382/pg56382.cover.medium.jpg	2020-05-27 02:29:35.354951	ebooks/56382
269852	application/zip	http://www.gutenberg.org/files/56382/56382-0.zip	2018-01-16 04:44:20	ebooks/56382
402368	application/zip	http://www.gutenberg.org/files/56382/56382-h.zip	2018-01-16 04:44:20	ebooks/56382
440731	application/epub+zip	http://www.gutenberg.org/ebooks/56382.epub.noimages	2020-05-27 02:29:30.393009	ebooks/56382
518675	text/html; charset=utf-8	http://www.gutenberg.org/files/56383/56383-h/56383-h.htm	2018-01-16 03:21:44	ebooks/56383
134869	text/plain; charset=utf-8	http://www.gutenberg.org/files/56383/56383-0.zip	2018-01-16 03:21:44	ebooks/56383
650025	text/html; charset=utf-8	http://www.gutenberg.org/files/56383/56383-h.zip	2018-01-16 03:21:44	ebooks/56383
1381	image/jpeg	http://www.gutenberg.org/cache/epub/56383/pg56383.cover.small.jpg	2020-05-27 02:29:39.184103	ebooks/56383
12245	application/rdf+xml	http://www.gutenberg.org/ebooks/56383.rdf	2020-06-11 01:46:22.399808	ebooks/56383
437624	text/plain; charset=utf-8	http://www.gutenberg.org/files/56383/56383-0.txt	2018-01-16 03:21:40	ebooks/56383
210505	application/epub+zip	http://www.gutenberg.org/ebooks/56383.epub.noimages	2020-05-27 02:29:36.543156	ebooks/56383
1654781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56383.kindle.images	2020-05-27 02:29:37.898113	ebooks/56383
6884	image/jpeg	http://www.gutenberg.org/cache/epub/56383/pg56383.cover.medium.jpg	2020-05-27 02:29:39.230099	ebooks/56383
671417	application/epub+zip	http://www.gutenberg.org/ebooks/56383.epub.images	2020-05-27 02:29:36.163941	ebooks/56383
812413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56383.kindle.noimages	2020-05-27 02:29:39.13412	ebooks/56383
6900	image/jpeg	http://www.gutenberg.org/cache/epub/56384/pg56384.cover.medium.jpg	2020-05-27 02:29:42.53005	ebooks/56384
756306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56384.kindle.noimages	2020-05-27 02:29:42.446047	ebooks/56384
121110	text/plain; charset=utf-8	http://www.gutenberg.org/files/56384/56384-0.zip	2018-01-16 03:26:40	ebooks/56384
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/56384.rdf	2020-06-11 01:46:22.421842	ebooks/56384
197082	application/epub+zip	http://www.gutenberg.org/ebooks/56384.epub.noimages	2020-05-27 02:29:40.129083	ebooks/56384
394056	text/plain; charset=utf-8	http://www.gutenberg.org/files/56384/56384-0.txt	2018-01-16 03:26:36	ebooks/56384
763872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56384.kindle.images	2020-05-27 02:29:41.284067	ebooks/56384
201972	application/epub+zip	http://www.gutenberg.org/ebooks/56384.epub.images	2020-05-27 02:29:39.828108	ebooks/56384
182594	text/html; charset=utf-8	http://www.gutenberg.org/files/56384/56384-h.zip	2018-01-16 03:26:40	ebooks/56384
1380	image/jpeg	http://www.gutenberg.org/cache/epub/56384/pg56384.cover.small.jpg	2020-05-27 02:29:42.489059	ebooks/56384
476783	text/html; charset=utf-8	http://www.gutenberg.org/files/56384/56384-h/56384-h.htm	2018-01-16 03:26:40	ebooks/56384
3056	image/jpeg	http://www.gutenberg.org/cache/epub/56385/pg56385.cover.small.jpg	2020-05-27 02:29:46.011018	ebooks/56385
13696	application/rdf+xml	http://www.gutenberg.org/ebooks/56385.rdf	2020-06-11 01:46:22.446804	ebooks/56385
977810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56385.kindle.noimages	2020-05-27 02:29:45.96702	ebooks/56385
561597	text/plain	http://www.gutenberg.org/ebooks/56385.txt.utf-8	2020-05-27 02:29:42.665084	ebooks/56385
217040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56385/56385-h.zip	2018-11-10 06:01:10	ebooks/56385
240342	application/epub+zip	http://www.gutenberg.org/ebooks/56385.epub.noimages	2020-05-27 02:29:43.58504	ebooks/56385
240342	application/epub+zip	http://www.gutenberg.org/ebooks/56385.epub.images	2020-05-27 02:29:43.188068	ebooks/56385
977822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56385.kindle.images	2020-05-27 02:29:44.774036	ebooks/56385
561523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56385/56385-8.txt	2018-11-10 06:00:56	ebooks/56385
11312	image/jpeg	http://www.gutenberg.org/cache/epub/56385/pg56385.cover.medium.jpg	2020-05-27 02:29:46.05201	ebooks/56385
626121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56385/56385-h/56385-h.htm	2018-11-10 06:00:58	ebooks/56385
210196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56385/56385-8.zip	2018-11-10 06:01:10	ebooks/56385
2973405	text/plain; charset=utf-8	http://www.gutenberg.org/files/56386/56386-0.txt	2018-01-17 05:35:12	ebooks/56386
5418223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56386.kindle.noimages	2020-05-27 02:30:02.179091	ebooks/56386
1757	image/jpeg	http://www.gutenberg.org/cache/epub/56386/pg56386.cover.small.jpg	2020-05-27 02:30:02.307092	ebooks/56386
5514902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56386.kindle.images	2020-05-27 02:29:55.700173	ebooks/56386
3367585	text/html; charset=utf-8	http://www.gutenberg.org/files/56386/56386-h/56386-h.htm	2018-01-17 05:35:18	ebooks/56386
1449074	application/epub+zip	http://www.gutenberg.org/ebooks/56386.epub.images	2020-05-27 02:29:48.137993	ebooks/56386
1151704	application/zip	http://www.gutenberg.org/files/56386/56386-0.zip	2018-01-17 05:35:20	ebooks/56386
1323701	application/zip	http://www.gutenberg.org/files/56386/56386-h.zip	2018-01-17 05:35:22	ebooks/56386
7527	image/jpeg	http://www.gutenberg.org/cache/epub/56386/pg56386.cover.medium.jpg	2020-05-27 02:30:02.416091	ebooks/56386
388285	application/epub+zip	http://www.gutenberg.org/ebooks/56396.epub.images	2020-05-27 02:31:00.500052	ebooks/56396
1379751	application/epub+zip	http://www.gutenberg.org/ebooks/56386.epub.noimages	2020-05-27 02:29:49.251985	ebooks/56386
11685	application/rdf+xml	http://www.gutenberg.org/ebooks/56386.rdf	2020-06-11 01:46:22.468805	ebooks/56386
707184	text/html; charset=utf-8	http://www.gutenberg.org/files/56387/56387-h/56387-h.htm	2018-01-17 06:51:22	ebooks/56387
4477316	application/epub+zip	http://www.gutenberg.org/ebooks/56387.epub.images	2020-05-27 02:30:04.092093	ebooks/56387
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/56387.rdf	2020-06-11 01:46:22.490806	ebooks/56387
1343521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56387.kindle.noimages	2020-05-27 02:30:10.006014	ebooks/56387
7553532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56387.kindle.images	2020-05-27 02:30:08.108015	ebooks/56387
236511	application/zip	http://www.gutenberg.org/files/56387/56387-0.zip	2018-01-17 06:51:24	ebooks/56387
615919	text/plain; charset=utf-8	http://www.gutenberg.org/files/56387/56387-0.txt	2018-01-17 06:51:20	ebooks/56387
4754515	text/html; charset=utf-8	http://www.gutenberg.org/files/56387/56387-h.zip	2018-01-17 06:51:24	ebooks/56387
11491	image/jpeg	http://www.gutenberg.org/cache/epub/56387/pg56387.cover.medium.jpg	2020-05-27 02:30:10.246011	ebooks/56387
386425	application/epub+zip	http://www.gutenberg.org/ebooks/56387.epub.noimages	2020-05-27 02:30:05.073054	ebooks/56387
2005	image/jpeg	http://www.gutenberg.org/cache/epub/56387/pg56387.cover.small.jpg	2020-05-27 02:30:10.132007	ebooks/56387
1382	image/jpeg	http://www.gutenberg.org/cache/epub/56388/pg56388.cover.small.jpg	2020-05-27 02:30:14.150939	ebooks/56388
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/56388.rdf	2020-06-11 01:46:22.512837	ebooks/56388
6890	image/jpeg	http://www.gutenberg.org/cache/epub/56388/pg56388.cover.medium.jpg	2020-05-27 02:30:14.282958	ebooks/56388
736145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56388.kindle.noimages	2020-05-27 02:30:14.012948	ebooks/56388
172152	application/zip	http://www.gutenberg.org/files/56388/56388-h.zip	2018-01-17 12:10:56	ebooks/56388
186501	application/epub+zip	http://www.gutenberg.org/ebooks/56388.epub.noimages	2020-05-27 02:30:11.583994	ebooks/56388
484499	text/html; charset=utf-8	http://www.gutenberg.org/files/56388/56388-h/56388-h.htm	2018-01-17 12:10:54	ebooks/56388
743461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56388.kindle.images	2020-05-27 02:30:12.778958	ebooks/56388
109517	text/plain; charset=utf-8	http://www.gutenberg.org/files/56388/56388-0.zip	2018-01-17 12:10:56	ebooks/56388
191389	application/epub+zip	http://www.gutenberg.org/ebooks/56388.epub.images	2020-05-27 02:30:11.152022	ebooks/56388
362161	text/plain; charset=utf-8	http://www.gutenberg.org/files/56388/56388-0.txt	2018-01-17 12:10:52	ebooks/56388
265249	application/epub+zip	http://www.gutenberg.org/ebooks/56389.epub.noimages	2020-05-27 02:30:15.363152	ebooks/56389
347918	text/plain; charset=utf-8	http://www.gutenberg.org/files/56389/56389-0.txt	2018-01-17 16:14:02	ebooks/56389
361617	application/epub+zip	http://www.gutenberg.org/ebooks/56389.epub.images	2020-05-27 02:30:15.031965	ebooks/56389
129322	application/zip	http://www.gutenberg.org/files/56389/56389-0.zip	2018-01-17 16:14:12	ebooks/56389
383196	text/html; charset=utf-8	http://www.gutenberg.org/files/56389/56389-h/56389-h.htm	2018-01-17 16:14:10	ebooks/56389
2581	image/jpeg	http://www.gutenberg.org/cache/epub/56389/pg56389.cover.small.jpg	2020-05-27 02:30:17.337106	ebooks/56389
1047177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56389.kindle.images	2020-05-27 02:30:16.358117	ebooks/56389
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/56389.rdf	2020-06-11 01:46:22.537801	ebooks/56389
319124	text/html; charset=utf-8	http://www.gutenberg.org/files/56389/56389-h.zip	2018-01-17 16:14:14	ebooks/56389
857517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56389.kindle.noimages	2020-05-27 02:30:17.309096	ebooks/56389
21090	image/jpeg	http://www.gutenberg.org/cache/epub/56389/pg56389.cover.medium.jpg	2020-05-27 02:30:17.364105	ebooks/56389
3736	image/jpeg	http://www.gutenberg.org/cache/epub/5639/pg5639.cover.small.jpg	2020-06-03 00:38:29.23987	ebooks/5639
16411	image/jpeg	http://www.gutenberg.org/cache/epub/5639/pg5639.cover.medium.jpg	2020-06-03 00:38:29.263967	ebooks/5639
85808	application/epub+zip	http://www.gutenberg.org/ebooks/5639.epub.images	2020-06-03 00:38:28.383927	ebooks/5639
160915	text/plain	http://www.gutenberg.org/ebooks/5639.txt.utf-8	2020-06-03 00:38:28.144907	ebooks/5639
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/5639.rdf	2020-06-11 01:04:35.810146	ebooks/5639
60963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5639/5639.zip	2015-04-08 07:36:04	ebooks/5639
85808	application/epub+zip	http://www.gutenberg.org/ebooks/5639.epub.noimages	2020-06-03 00:38:28.442883	ebooks/5639
170889	text/html	http://www.gutenberg.org/ebooks/5639.html.images	2020-06-03 00:38:28.250893	ebooks/5639
344824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5639.kindle.noimages	2020-06-03 00:38:29.213917	ebooks/5639
344840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5639.kindle.images	2020-06-03 00:38:28.828898	ebooks/5639
160945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5639/5639.txt	2015-04-08 07:35:36	ebooks/5639
170889	text/html	http://www.gutenberg.org/ebooks/5639.html.noimages	2020-06-03 00:38:28.297891	ebooks/5639
9537806	application/zip	http://www.gutenberg.org/files/56390/56390-h.zip	2018-01-18 03:20:12	ebooks/56390
863882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56390.kindle.noimages	2020-05-27 02:30:28.109959	ebooks/56390
390551	text/html; charset=utf-8	http://www.gutenberg.org/files/56390/56390-h/56390-h.htm	2018-01-18 03:20:08	ebooks/56390
332838	text/plain; charset=utf-8	http://www.gutenberg.org/files/56390/56390-0.txt	2018-01-18 03:20:04	ebooks/56390
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/56390.rdf	2020-06-11 01:46:22.559806	ebooks/56390
274276	application/epub+zip	http://www.gutenberg.org/ebooks/56390.epub.noimages	2020-05-27 02:30:21.250078	ebooks/56390
2884	image/jpeg	http://www.gutenberg.org/cache/epub/56390/pg56390.cover.small.jpg	2020-05-27 02:30:28.164971	ebooks/56390
8310177	application/epub+zip	http://www.gutenberg.org/ebooks/56390.epub.images	2020-05-27 02:30:20.708067	ebooks/56390
115592	text/plain; charset=utf-8	http://www.gutenberg.org/files/56390/56390-0.zip	2018-01-18 03:20:12	ebooks/56390
14186	image/jpeg	http://www.gutenberg.org/cache/epub/56390/pg56390.cover.medium.jpg	2020-05-27 02:30:28.212974	ebooks/56390
15680735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56390.kindle.images	2020-05-27 02:30:27.023982	ebooks/56390
2932	image/jpeg	http://www.gutenberg.org/cache/epub/56391/pg56391.cover.small.jpg	2020-05-27 02:30:32.187201	ebooks/56391
552235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56391.kindle.noimages	2020-05-27 02:30:32.123225	ebooks/56391
446871	application/epub+zip	http://www.gutenberg.org/ebooks/56391.epub.images	2020-05-27 02:30:29.307948	ebooks/56391
11844	application/rdf+xml	http://www.gutenberg.org/ebooks/56391.rdf	2020-06-11 01:46:22.581801	ebooks/56391
254445	text/html; charset=utf-8	http://www.gutenberg.org/files/56391/56391-h/56391-h.htm	2018-01-18 03:24:52	ebooks/56391
120402	text/plain; charset=utf-8	http://www.gutenberg.org/files/56391/56391-0.txt	2018-01-18 03:24:50	ebooks/56391
39512	application/zip	http://www.gutenberg.org/files/56391/56391-0.zip	2018-01-18 03:24:52	ebooks/56391
509862	application/zip	http://www.gutenberg.org/files/56391/56391-h.zip	2018-01-18 03:24:52	ebooks/56391
180749	application/epub+zip	http://www.gutenberg.org/ebooks/56391.epub.noimages	2020-05-27 02:30:29.838246	ebooks/56391
1037837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56391.kindle.images	2020-05-27 02:30:31.023232	ebooks/56391
21306	image/jpeg	http://www.gutenberg.org/cache/epub/56391/pg56391.cover.medium.jpg	2020-05-27 02:30:32.247206	ebooks/56391
5426998	application/epub+zip	http://www.gutenberg.org/ebooks/56392.epub.images	2020-05-27 02:30:35.243177	ebooks/56392
10815948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56392.kindle.images	2020-05-27 02:30:39.144113	ebooks/56392
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56392.rdf	2020-06-11 01:46:22.604801	ebooks/56392
698436	text/plain; charset=utf-8	http://www.gutenberg.org/files/56392/56392-0.txt	2018-01-25 01:38:08	ebooks/56392
1492249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56392.kindle.noimages	2020-05-27 02:30:41.141092	ebooks/56392
2236	image/jpeg	http://www.gutenberg.org/cache/epub/56392/pg56392.cover.small.jpg	2020-05-27 02:30:41.237083	ebooks/56392
9059212	text/html; charset=utf-8	http://www.gutenberg.org/files/56392/56392-h.zip	2018-01-25 01:39:34	ebooks/56392
10080	image/jpeg	http://www.gutenberg.org/cache/epub/56392/pg56392.cover.medium.jpg	2020-05-27 02:30:41.325091	ebooks/56392
427671	application/epub+zip	http://www.gutenberg.org/ebooks/56392.epub.noimages	2020-05-27 02:30:35.811161	ebooks/56392
275723	text/plain; charset=utf-8	http://www.gutenberg.org/files/56392/56392-0.zip	2018-01-25 01:39:34	ebooks/56392
830090	text/html; charset=utf-8	http://www.gutenberg.org/files/56392/56392-h/56392-h.htm	2018-01-25 01:39:16	ebooks/56392
4298	image/jpeg	http://www.gutenberg.org/cache/epub/56393/pg56393.cover.small.jpg	2020-05-27 02:30:47.109017	ebooks/56393
1641516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56393.kindle.noimages	2020-05-27 02:30:47.060029	ebooks/56393
591383	text/html; charset=utf-8	http://www.gutenberg.org/files/56393/56393-h.zip	2018-01-18 09:12:10	ebooks/56393
473176	application/epub+zip	http://www.gutenberg.org/ebooks/56393.epub.noimages	2020-05-27 02:30:43.210091	ebooks/56393
678285	text/plain; charset=utf-8	http://www.gutenberg.org/files/56393/56393-0.txt	2018-01-18 09:12:08	ebooks/56393
1647356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56393.kindle.images	2020-05-27 02:30:45.140039	ebooks/56393
476400	application/epub+zip	http://www.gutenberg.org/ebooks/56393.epub.images	2020-05-27 02:30:42.507115	ebooks/56393
763864	text/html; charset=utf-8	http://www.gutenberg.org/files/56393/56393-h/56393-h.htm	2018-01-18 09:12:10	ebooks/56393
258877	application/zip	http://www.gutenberg.org/files/56393/56393-0.zip	2018-01-18 09:12:10	ebooks/56393
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/56393.rdf	2020-06-11 01:46:22.627803	ebooks/56393
30272	image/jpeg	http://www.gutenberg.org/cache/epub/56393/pg56393.cover.medium.jpg	2020-05-27 02:30:47.155026	ebooks/56393
820389	application/zip	http://www.gutenberg.org/files/56394/56394-h.zip	2018-01-18 11:53:30	ebooks/56394
596421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56394.kindle.noimages	2020-05-27 02:30:51.992959	ebooks/56394
2571	image/jpeg	http://www.gutenberg.org/cache/epub/56394/pg56394.cover.small.jpg	2020-05-27 02:30:52.050946	ebooks/56394
1826858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56394.kindle.images	2020-05-27 02:30:51.034958	ebooks/56394
15168	image/jpeg	http://www.gutenberg.org/cache/epub/56394/pg56394.cover.medium.jpg	2020-05-27 02:30:52.10395	ebooks/56394
288895	text/plain; charset=utf-8	http://www.gutenberg.org/files/56394/56394-0.txt	2018-01-18 11:53:26	ebooks/56394
352008	text/html; charset=utf-8	http://www.gutenberg.org/files/56394/56394-h/56394-h.htm	2018-01-18 11:53:28	ebooks/56394
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/56394.rdf	2020-06-11 01:46:22.649807	ebooks/56394
147293	application/epub+zip	http://www.gutenberg.org/ebooks/56394.epub.noimages	2020-05-27 02:30:48.786996	ebooks/56394
101522	text/plain; charset=utf-8	http://www.gutenberg.org/files/56394/56394-0.zip	2018-01-18 11:53:30	ebooks/56394
841002	application/epub+zip	http://www.gutenberg.org/ebooks/56394.epub.images	2020-05-27 02:30:48.080018	ebooks/56394
7333970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56395.kindle.images	2020-05-27 02:30:57.042087	ebooks/56395
17643	image/jpeg	http://www.gutenberg.org/cache/epub/56395/pg56395.cover.medium.jpg	2020-05-27 02:30:59.186075	ebooks/56395
3628093	application/zip	http://www.gutenberg.org/files/56395/56395-h.zip	2018-01-18 12:14:18	ebooks/56395
313927	application/epub+zip	http://www.gutenberg.org/ebooks/56395.epub.noimages	2020-05-27 02:30:53.990154	ebooks/56395
172109	application/zip	http://www.gutenberg.org/files/56395/56395-0.zip	2018-01-18 12:14:16	ebooks/56395
681030	text/html; charset=utf-8	http://www.gutenberg.org/files/56395/56395-h/56395-h.htm	2018-01-18 12:14:06	ebooks/56395
3672568	application/epub+zip	http://www.gutenberg.org/ebooks/56395.epub.images	2020-05-27 02:30:53.357958	ebooks/56395
1195461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56395.kindle.noimages	2020-05-27 02:30:58.948055	ebooks/56395
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/56395.rdf	2020-06-11 01:46:22.672859	ebooks/56395
546671	text/plain; charset=utf-8	http://www.gutenberg.org/files/56395/56395-0.txt	2018-01-18 12:14:04	ebooks/56395
2298	image/jpeg	http://www.gutenberg.org/cache/epub/56395/pg56395.cover.small.jpg	2020-05-27 02:30:59.07106	ebooks/56395
900105	text/html; charset=utf-8	http://www.gutenberg.org/files/56396/56396-h/56396-h.htm	2018-01-18 12:15:52	ebooks/56396
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/56396.rdf	2020-06-11 01:46:22.717808	ebooks/56396
694482	text/plain; charset=utf-8	http://www.gutenberg.org/files/56396/56396-0.txt	2018-01-18 12:15:48	ebooks/56396
256027	application/zip	http://www.gutenberg.org/files/56396/56396-0.zip	2018-01-18 12:15:54	ebooks/56396
1482511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56396.kindle.images	2020-05-27 02:31:03.549006	ebooks/56396
345438	application/zip	http://www.gutenberg.org/files/56396/56396-h.zip	2018-01-18 12:15:54	ebooks/56396
1910	image/jpeg	http://www.gutenberg.org/cache/epub/56396/pg56396.cover.small.jpg	2020-05-27 02:31:06.018971	ebooks/56396
1479079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56396.kindle.noimages	2020-05-27 02:31:05.886994	ebooks/56396
8098	image/jpeg	http://www.gutenberg.org/cache/epub/56396/pg56396.cover.medium.jpg	2020-05-27 02:31:06.141	ebooks/56396
386221	application/epub+zip	http://www.gutenberg.org/ebooks/56396.epub.noimages	2020-05-27 02:31:01.202028	ebooks/56396
1443301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56397.kindle.noimages	2020-05-27 02:31:29.064959	ebooks/56397
12046454	application/epub+zip	http://www.gutenberg.org/ebooks/56397.epub.images	2020-05-27 02:31:17.286125	ebooks/56397
390087	application/epub+zip	http://www.gutenberg.org/ebooks/56397.epub.noimages	2020-05-27 02:31:18.491104	ebooks/56397
694054	text/html	http://www.gutenberg.org/files/56397/56397-h/56397-h.htm	2018-01-18 14:23:56	ebooks/56397
629701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56397/56397-8.txt	2018-01-18 14:25:00	ebooks/56397
631573	text/plain; charset=utf-8	http://www.gutenberg.org/files/56397/56397-0.txt	2018-01-18 14:23:54	ebooks/56397
209066	application/zip	http://www.gutenberg.org/files/56397/56397-0.zip	2018-01-18 14:26:08	ebooks/56397
26374192	application/octet-stream	http://www.gutenberg.org/files/56397/56397-h.zip	2018-01-18 14:26:12	ebooks/56397
31982	image/jpeg	http://www.gutenberg.org/cache/epub/56397/pg56397.cover.medium.jpg	2020-05-27 02:31:29.23598	ebooks/56397
23534436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56397.kindle.images	2020-05-27 02:31:26.74699	ebooks/56397
4108	image/jpeg	http://www.gutenberg.org/cache/epub/56397/pg56397.cover.small.jpg	2020-05-27 02:31:29.153967	ebooks/56397
14687	application/rdf+xml	http://www.gutenberg.org/ebooks/56397.rdf	2020-06-11 01:46:22.760802	ebooks/56397
208493	application/zip	http://www.gutenberg.org/files/56397/56397-8.zip	2018-01-18 14:26:08	ebooks/56397
100775	text/plain; charset=utf-8	http://www.gutenberg.org/files/56398/56398-0.zip	2018-01-18 14:29:06	ebooks/56398
3637	image/jpeg	http://www.gutenberg.org/cache/epub/56398/pg56398.cover.small.jpg	2020-05-27 02:31:33.698105	ebooks/56398
269743	text/plain; charset=utf-8	http://www.gutenberg.org/files/56398/56398-0.txt	2018-01-18 14:28:50	ebooks/56398
227235	application/epub+zip	http://www.gutenberg.org/ebooks/56398.epub.noimages	2020-05-27 02:31:30.602959	ebooks/56398
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/56398.rdf	2020-06-11 01:46:22.783837	ebooks/56398
2922095	application/zip	http://www.gutenberg.org/files/56398/56398-h.zip	2018-01-18 14:29:06	ebooks/56398
348445	text/html; charset=utf-8	http://www.gutenberg.org/files/56398/56398-h/56398-h.htm	2018-01-18 14:28:52	ebooks/56398
5741418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56398.kindle.images	2020-05-27 02:31:32.589124	ebooks/56398
752903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56398.kindle.noimages	2020-05-27 02:31:33.635103	ebooks/56398
24134	image/jpeg	http://www.gutenberg.org/cache/epub/56398/pg56398.cover.medium.jpg	2020-05-27 02:31:33.759111	ebooks/56398
2958878	application/epub+zip	http://www.gutenberg.org/ebooks/56398.epub.images	2020-05-27 02:31:30.213945	ebooks/56398
86086	application/epub+zip	http://www.gutenberg.org/ebooks/56399.epub.noimages	2020-05-27 02:31:34.25611	ebooks/56399
14396	application/rdf+xml	http://www.gutenberg.org/ebooks/56399.rdf	2020-06-11 01:46:22.809808	ebooks/56399
340895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56399.kindle.images	2020-05-27 02:31:34.673086	ebooks/56399
183064	text/html	http://www.gutenberg.org/ebooks/56399.html.noimages	2020-05-27 02:31:34.089111	ebooks/56399
2639	image/jpeg	http://www.gutenberg.org/cache/epub/56399/pg56399.cover.small.jpg	2020-05-27 02:31:35.116084	ebooks/56399
340782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56399.kindle.noimages	2020-05-27 02:31:35.09009	ebooks/56399
9917	image/jpeg	http://www.gutenberg.org/cache/epub/56399/pg56399.cover.medium.jpg	2020-05-27 02:31:35.139098	ebooks/56399
183064	text/html	http://www.gutenberg.org/ebooks/56399.html.images	2020-05-27 02:31:34.023116	ebooks/56399
163140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56399/56399-8.txt	2018-01-18 17:10:02	ebooks/56399
86087	application/epub+zip	http://www.gutenberg.org/ebooks/56399.epub.images	2020-05-27 02:31:34.187114	ebooks/56399
171075	text/plain	http://www.gutenberg.org/ebooks/56399.txt.utf-8	2020-05-27 02:31:33.915126	ebooks/56399
63721	application/zip	http://www.gutenberg.org/files/56399/56399-8.zip	2018-01-18 17:10:06	ebooks/56399
639578	text/html	http://www.gutenberg.org/files/564/564-h/564-h.htm	2020-05-28 05:46:46	ebooks/564
223734	application/zip	http://www.gutenberg.org/files/564/564-0.zip	2020-05-28 05:51:10	ebooks/564
4346530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/564.kindle.images	2020-06-01 00:01:03.699786	ebooks/564
1919072	application/epub+zip	http://www.gutenberg.org/ebooks/564.epub.images	2020-06-01 00:01:01.337918	ebooks/564
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/564.rdf	2020-06-11 01:00:32.768059	ebooks/564
277006	application/epub+zip	http://www.gutenberg.org/ebooks/564.epub.noimages	2020-06-01 00:01:01.639876	ebooks/564
1085532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/564.kindle.noimages	2020-06-01 00:01:04.879114	ebooks/564
3377	image/jpeg	http://www.gutenberg.org/cache/epub/564/pg564.cover.small.jpg	2020-06-01 00:01:04.909071	ebooks/564
16572	image/jpeg	http://www.gutenberg.org/cache/epub/564/pg564.cover.medium.jpg	2020-06-01 00:01:04.934095	ebooks/564
2075373	application/zip	http://www.gutenberg.org/files/564/564-h.zip	2020-05-28 05:51:11	ebooks/564
588327	text/plain; charset=utf-8	http://www.gutenberg.org/files/564/564-0.txt	2020-05-28 05:46:39	ebooks/564
3696	image/jpeg	http://www.gutenberg.org/cache/epub/5640/pg5640.cover.small.jpg	2020-06-03 00:38:30.038883	ebooks/5640
5444579	application/pdf	http://www.gutenberg.org/files/5640/5640-p.pdf	2011-08-16 13:27:33	ebooks/5640
65569	text/html	http://www.gutenberg.org/ebooks/5640.html.images	2020-06-03 00:38:29.425885	ebooks/5640
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/5640.rdf	2020-06-11 01:04:35.834142	ebooks/5640
48205	application/epub+zip	http://www.gutenberg.org/ebooks/5640.epub.noimages	2020-06-03 00:38:29.55587	ebooks/5640
13248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5640/readme.txt	2011-08-16 13:27:05	ebooks/5640
65569	text/html	http://www.gutenberg.org/ebooks/5640.html.noimages	2020-06-03 00:38:29.454879	ebooks/5640
58591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5640/5640-8.txt	2004-03-28 21:12:52	ebooks/5640
187821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5640.kindle.noimages	2020-06-03 00:38:30.013877	ebooks/5640
58656	text/plain	http://www.gutenberg.org/ebooks/5640.txt.utf-8	2020-06-03 00:38:29.371874	ebooks/5640
48205	application/epub+zip	http://www.gutenberg.org/ebooks/5640.epub.images	2020-06-03 00:38:29.509894	ebooks/5640
16915	image/jpeg	http://www.gutenberg.org/cache/epub/5640/pg5640.cover.medium.jpg	2020-06-03 00:38:30.063893	ebooks/5640
187829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5640.kindle.images	2020-06-03 00:38:29.783875	ebooks/5640
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/56400.rdf	2020-06-14 21:02:54.75723	ebooks/56400
341931	application/zip	http://www.gutenberg.org/files/56400/56400-0.zip	2020-06-14 19:06:55	ebooks/56400
1834244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56400.kindle.noimages	2020-06-14 21:02:54.440245	ebooks/56400
16679	image/jpeg	http://www.gutenberg.org/cache/epub/56400/pg56400.cover.medium.jpg	2020-06-14 21:02:54.598215	ebooks/56400
1793709	application/epub+zip	http://www.gutenberg.org/ebooks/56400.epub.images	2020-06-14 21:02:47.88032	ebooks/56400
488448	application/epub+zip	http://www.gutenberg.org/ebooks/56400.epub.noimages	2020-06-14 21:02:48.596313	ebooks/56400
1074267	text/html	http://www.gutenberg.org/files/56400/56400-h/56400-h.htm	2018-01-19 07:55:50	ebooks/56400
937368	text/plain; charset=utf-8	http://www.gutenberg.org/files/56400/56400-0.txt	2020-06-14 19:06:55	ebooks/56400
5024123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56400.kindle.images	2020-06-14 21:02:51.819261	ebooks/56400
2941	image/jpeg	http://www.gutenberg.org/cache/epub/56400/pg56400.cover.small.jpg	2020-06-14 21:02:54.523211	ebooks/56400
1401673	application/zip	http://www.gutenberg.org/files/56400/56400-h.zip	2018-01-19 07:58:00	ebooks/56400
242996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56401/56401-h/56401-h.htm	2018-01-19 05:20:24	ebooks/56401
618887	application/zip	http://www.gutenberg.org/files/56401/56401-h.zip	2018-01-19 05:20:26	ebooks/56401
15384	image/jpeg	http://www.gutenberg.org/cache/epub/56401/pg56401.cover.medium.jpg	2020-05-27 02:31:48.963202	ebooks/56401
204873	text/plain; charset=utf-8	http://www.gutenberg.org/files/56401/56401-0.txt	2018-01-19 05:20:22	ebooks/56401
223406	application/epub+zip	http://www.gutenberg.org/ebooks/56401.epub.noimages	2020-05-27 02:31:47.445233	ebooks/56401
647384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56401.kindle.noimages	2020-05-27 02:31:48.909206	ebooks/56401
1546822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56401.kindle.images	2020-05-27 02:31:48.242211	ebooks/56401
13241	application/rdf+xml	http://www.gutenberg.org/ebooks/56401.rdf	2020-06-11 01:46:24.946979	ebooks/56401
715988	application/epub+zip	http://www.gutenberg.org/ebooks/56401.epub.images	2020-05-27 02:31:47.234263	ebooks/56401
75025	application/zip	http://www.gutenberg.org/files/56401/56401-0.zip	2018-01-19 05:20:26	ebooks/56401
2016	image/jpeg	http://www.gutenberg.org/cache/epub/56401/pg56401.cover.small.jpg	2020-05-27 02:31:48.937199	ebooks/56401
392531	text/plain; charset=utf-8	http://www.gutenberg.org/files/56402/56402-0.zip	2018-01-19 08:35:06	ebooks/56402
3068865	application/epub+zip	http://www.gutenberg.org/ebooks/56402.epub.images	2020-05-27 02:31:50.18619	ebooks/56402
16088	image/jpeg	http://www.gutenberg.org/cache/epub/56402/pg56402.cover.medium.jpg	2020-05-27 02:31:56.835111	ebooks/56402
493217	application/epub+zip	http://www.gutenberg.org/ebooks/56402.epub.noimages	2020-05-27 02:31:50.699223	ebooks/56402
7038523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56402.kindle.images	2020-05-27 02:31:54.483135	ebooks/56402
2484	image/jpeg	http://www.gutenberg.org/cache/epub/56402/pg56402.cover.small.jpg	2020-05-27 02:31:56.7761	ebooks/56402
3503241	text/html; charset=utf-8	http://www.gutenberg.org/files/56402/56402-h.zip	2018-01-19 08:35:06	ebooks/56402
1017161	text/plain; charset=utf-8	http://www.gutenberg.org/files/56402/56402-0.txt	2018-01-19 08:35:02	ebooks/56402
13970	application/rdf+xml	http://www.gutenberg.org/ebooks/56402.rdf	2020-06-11 01:46:24.972981	ebooks/56402
1908487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56402.kindle.noimages	2020-05-27 02:31:56.710108	ebooks/56402
1111465	text/html; charset=utf-8	http://www.gutenberg.org/files/56402/56402-h/56402-h.htm	2018-01-19 08:35:04	ebooks/56402
339672	text/plain; charset=utf-8	http://www.gutenberg.org/files/56403/56403-0.txt	2020-06-14 19:07:08	ebooks/56403
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/56403.rdf	2020-06-14 21:02:59.113156	ebooks/56403
1084089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56403.kindle.images	2020-06-14 21:02:58.195191	ebooks/56403
229845	application/zip	http://www.gutenberg.org/files/56403/56403-h.zip	2018-01-19 11:27:24	ebooks/56403
2801	image/jpeg	http://www.gutenberg.org/cache/epub/56403/pg56403.cover.small.jpg	2020-06-14 21:02:59.022157	ebooks/56403
703652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56403.kindle.noimages	2020-06-14 21:02:58.992161	ebooks/56403
334832	application/epub+zip	http://www.gutenberg.org/ebooks/56403.epub.images	2020-06-14 21:02:56.984189	ebooks/56403
190956	application/epub+zip	http://www.gutenberg.org/ebooks/56403.epub.noimages	2020-06-14 21:02:57.341202	ebooks/56403
376136	text/html	http://www.gutenberg.org/files/56403/56403-h/56403-h.htm	2018-01-19 11:22:56	ebooks/56403
26705	image/jpeg	http://www.gutenberg.org/cache/epub/56403/pg56403.cover.medium.jpg	2020-06-14 21:02:59.049171	ebooks/56403
127381	text/plain; charset=utf-8	http://www.gutenberg.org/files/56403/56403-0.zip	2020-06-14 19:07:08	ebooks/56403
787118	text/plain; charset=utf-8	http://www.gutenberg.org/files/56404/56404-0.txt	2018-01-19 14:29:16	ebooks/56404
282818	text/plain; charset=utf-8	http://www.gutenberg.org/files/56404/56404-0.zip	2018-01-19 14:29:24	ebooks/56404
661996	application/epub+zip	http://www.gutenberg.org/ebooks/56404.epub.noimages	2020-05-27 02:32:01.349167	ebooks/56404
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/56404.rdf	2020-06-11 01:46:25.019016	ebooks/56404
923104	application/zip	http://www.gutenberg.org/files/56404/56404-h.zip	2018-01-19 14:29:24	ebooks/56404
2962119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56404.kindle.images	2020-05-27 02:32:04.282013	ebooks/56404
915923	text/html; charset=utf-8	http://www.gutenberg.org/files/56404/56404-h/56404-h.htm	2018-01-19 14:29:20	ebooks/56404
2605	image/jpeg	http://www.gutenberg.org/cache/epub/56404/pg56404.cover.small.jpg	2020-05-27 02:32:07.107965	ebooks/56404
1955496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56404.kindle.noimages	2020-05-27 02:32:07.018971	ebooks/56404
19331	image/jpeg	http://www.gutenberg.org/cache/epub/56404/pg56404.cover.medium.jpg	2020-05-27 02:32:07.185984	ebooks/56404
1373435	application/epub+zip	http://www.gutenberg.org/ebooks/56404.epub.images	2020-05-27 02:32:00.597088	ebooks/56404
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/56405.rdf	2020-06-11 01:46:25.044009	ebooks/56405
125895	text/html	http://www.gutenberg.org/ebooks/56405.html.noimages	2020-05-27 02:32:07.526977	ebooks/56405
271616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56405.kindle.images	2020-05-27 02:32:07.977952	ebooks/56405
3156	image/jpeg	http://www.gutenberg.org/cache/epub/56405/pg56405.cover.small.jpg	2020-05-27 02:32:08.321948	ebooks/56405
125895	text/html	http://www.gutenberg.org/ebooks/56405.html.images	2020-05-27 02:32:07.487968	ebooks/56405
45221	application/zip	http://www.gutenberg.org/files/56405/56405-8.zip	2018-01-20 03:01:24	ebooks/56405
271608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56405.kindle.noimages	2020-05-27 02:32:08.294953	ebooks/56405
71244	application/epub+zip	http://www.gutenberg.org/ebooks/56405.epub.noimages	2020-05-27 02:32:07.661965	ebooks/56405
14212	image/jpeg	http://www.gutenberg.org/cache/epub/56405/pg56405.cover.medium.jpg	2020-05-27 02:32:08.34695	ebooks/56405
116246	text/plain	http://www.gutenberg.org/ebooks/56405.txt.utf-8	2020-05-27 02:32:07.403974	ebooks/56405
71244	application/epub+zip	http://www.gutenberg.org/ebooks/56405.epub.images	2020-05-27 02:32:07.603965	ebooks/56405
111496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56405/56405-8.txt	2018-01-20 03:01:22	ebooks/56405
351348	text/plain; charset=utf-8	http://www.gutenberg.org/files/56406/56406-0.txt	2018-01-20 05:49:44	ebooks/56406
2881	image/jpeg	http://www.gutenberg.org/cache/epub/56406/pg56406.cover.small.jpg	2020-05-27 02:32:14.623068	ebooks/56406
1342534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56406.kindle.images	2020-05-27 02:32:12.450159	ebooks/56406
445522	application/epub+zip	http://www.gutenberg.org/ebooks/56406.epub.images	2020-05-27 02:32:09.60996	ebooks/56406
292411	application/epub+zip	http://www.gutenberg.org/ebooks/56406.epub.noimages	2020-05-27 02:32:10.393947	ebooks/56406
1049559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56406.kindle.noimages	2020-05-27 02:32:14.532075	ebooks/56406
126328	text/plain; charset=utf-8	http://www.gutenberg.org/files/56406/56406-0.zip	2018-01-20 05:49:48	ebooks/56406
404355	text/html; charset=utf-8	http://www.gutenberg.org/files/56406/56406-h.zip	2018-01-20 05:49:48	ebooks/56406
672346	text/html; charset=utf-8	http://www.gutenberg.org/files/56406/56406-h/56406-h.htm	2018-01-20 05:49:46	ebooks/56406
22360	image/jpeg	http://www.gutenberg.org/cache/epub/56406/pg56406.cover.medium.jpg	2020-05-27 02:32:14.708075	ebooks/56406
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/56406.rdf	2020-06-11 01:46:25.06697	ebooks/56406
133207	application/epub+zip	http://www.gutenberg.org/ebooks/56407.epub.images	2020-05-27 02:32:15.207079	ebooks/56407
403381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56407.kindle.noimages	2020-05-27 02:32:16.278058	ebooks/56407
141660	text/plain	http://www.gutenberg.org/ebooks/56407.txt.utf-8	2020-05-27 02:32:14.925095	ebooks/56407
126096	text/html; charset=us-ascii	http://www.gutenberg.org/files/56407/56407-h.zip	2018-01-20 05:56:50	ebooks/56407
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/56407.rdf	2020-06-11 01:46:25.089972	ebooks/56407
133207	application/epub+zip	http://www.gutenberg.org/ebooks/56407.epub.noimages	2020-05-27 02:32:15.380073	ebooks/56407
141690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56407/56407.txt	2018-01-20 05:55:52	ebooks/56407
1684	image/jpeg	http://www.gutenberg.org/cache/epub/56407/pg56407.cover.small.jpg	2020-05-27 02:32:16.303046	ebooks/56407
403393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56407.kindle.images	2020-05-27 02:32:15.829072	ebooks/56407
150677	text/html; charset=us-ascii	http://www.gutenberg.org/files/56407/56407-h/56407-h.htm	2018-01-20 05:55:52	ebooks/56407
50333	application/zip	http://www.gutenberg.org/files/56407/56407.zip	2018-01-20 05:56:50	ebooks/56407
9116	image/jpeg	http://www.gutenberg.org/cache/epub/56407/pg56407.cover.medium.jpg	2020-05-27 02:32:16.325056	ebooks/56407
558014	application/epub+zip	http://www.gutenberg.org/ebooks/56408.epub.images	2020-05-27 02:32:17.047036	ebooks/56408
147727	text/plain; charset=utf-8	http://www.gutenberg.org/files/56408/56408-0.zip	2018-01-20 14:12:06	ebooks/56408
895251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56408.kindle.noimages	2020-05-27 02:32:19.758	ebooks/56408
414494	text/plain; charset=utf-8	http://www.gutenberg.org/files/56408/56408-0.txt	2018-01-20 14:12:00	ebooks/56408
452450	text/html; charset=utf-8	http://www.gutenberg.org/files/56408/56408-h/56408-h.htm	2018-01-20 14:12:04	ebooks/56408
14864	image/jpeg	http://www.gutenberg.org/cache/epub/56408/pg56408.cover.medium.jpg	2020-05-27 02:32:19.817009	ebooks/56408
2088	image/jpeg	http://www.gutenberg.org/cache/epub/56408/pg56408.cover.small.jpg	2020-05-27 02:32:19.790001	ebooks/56408
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/56408.rdf	2020-06-11 01:46:25.11497	ebooks/56408
270255	application/epub+zip	http://www.gutenberg.org/ebooks/56408.epub.noimages	2020-05-27 02:32:17.573058	ebooks/56408
522146	application/zip	http://www.gutenberg.org/files/56408/56408-h.zip	2018-01-20 14:12:06	ebooks/56408
1460142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56408.kindle.images	2020-05-27 02:32:18.704038	ebooks/56408
1123952	application/zip	http://www.gutenberg.org/files/56409/56409-h.zip	2018-01-20 14:56:04	ebooks/56409
12264	application/rdf+xml	http://www.gutenberg.org/ebooks/56409.rdf	2020-06-11 01:46:25.136986	ebooks/56409
524381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56409.kindle.noimages	2020-05-27 02:32:22.633964	ebooks/56409
950839	application/epub+zip	http://www.gutenberg.org/ebooks/56409.epub.images	2020-05-27 02:32:20.696025	ebooks/56409
2015899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56409.kindle.images	2020-05-27 02:32:22.06798	ebooks/56409
133386	text/plain; charset=utf-8	http://www.gutenberg.org/files/56409/56409-0.txt	2018-01-20 14:55:58	ebooks/56409
166799	text/html; charset=utf-8	http://www.gutenberg.org/files/56409/56409-h/56409-h.htm	2018-01-20 14:56:02	ebooks/56409
46529	text/plain; charset=utf-8	http://www.gutenberg.org/files/56409/56409-0.zip	2018-01-20 14:56:04	ebooks/56409
1593	image/jpeg	http://www.gutenberg.org/cache/epub/56409/pg56409.cover.small.jpg	2020-05-27 02:32:22.666964	ebooks/56409
184125	application/epub+zip	http://www.gutenberg.org/ebooks/56409.epub.noimages	2020-05-27 02:32:21.193003	ebooks/56409
14202	image/jpeg	http://www.gutenberg.org/cache/epub/56409/pg56409.cover.medium.jpg	2020-05-27 02:32:22.696975	ebooks/56409
3109	image/jpeg	http://www.gutenberg.org/cache/epub/5641/pg5641.cover.small.jpg	2020-06-03 00:38:34.589811	ebooks/5641
300276	application/zip	http://www.gutenberg.org/files/5641/5641-0.zip	2015-04-17 06:27:22	ebooks/5641
1395700	text/html; charset=utf-8	http://www.gutenberg.org/files/5641/5641-h.zip	2015-04-17 06:27:22	ebooks/5641
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/5641.rdf	2020-06-11 01:04:35.858146	ebooks/5641
855053	text/plain	http://www.gutenberg.org/ebooks/5641.txt.utf-8	2020-06-03 00:38:30.186888	ebooks/5641
854938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5641/5641-0.txt	2015-04-17 06:18:50	ebooks/5641
336998	application/epub+zip	http://www.gutenberg.org/ebooks/5641.epub.noimages	2020-06-03 00:38:30.991862	ebooks/5641
909021	text/html; charset=utf-8	http://www.gutenberg.org/files/5641/5641-h/5641-h.htm	2015-04-17 06:26:14	ebooks/5641
1420455	application/epub+zip	http://www.gutenberg.org/ebooks/5641.epub.images	2020-06-03 00:38:30.804873	ebooks/5641
12587	image/jpeg	http://www.gutenberg.org/cache/epub/5641/pg5641.cover.medium.jpg	2020-06-03 00:38:34.633855	ebooks/5641
3356395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5641.kindle.images	2020-06-03 00:38:32.961814	ebooks/5641
1405718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5641.kindle.noimages	2020-06-03 00:38:34.540876	ebooks/5641
50018	text/plain; charset=utf-8	http://www.gutenberg.org/files/56410/56410-0.zip	2018-01-20 23:13:06	ebooks/56410
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/56410.rdf	2020-06-11 01:46:25.159987	ebooks/56410
2315208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56410.kindle.images	2020-05-27 02:32:24.068998	ebooks/56410
491229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56410.kindle.noimages	2020-05-27 02:32:24.545947	ebooks/56410
1506306	application/epub+zip	http://www.gutenberg.org/ebooks/56410.epub.images	2020-05-27 02:32:23.176978	ebooks/56410
4343	image/jpeg	http://www.gutenberg.org/cache/epub/56410/pg56410.cover.small.jpg	2020-05-27 02:32:24.571959	ebooks/56410
28556	image/jpeg	http://www.gutenberg.org/cache/epub/56410/pg56410.cover.medium.jpg	2020-05-27 02:32:24.598942	ebooks/56410
947619	text/html; charset=us-ascii	http://www.gutenberg.org/files/56410/56410-h.zip	2018-01-20 23:13:06	ebooks/56410
132112	text/plain; charset=utf-8	http://www.gutenberg.org/files/56410/56410-0.txt	2018-01-20 23:13:02	ebooks/56410
158481	text/html; charset=us-ascii	http://www.gutenberg.org/files/56410/56410-h/56410-h.htm	2018-01-20 23:13:06	ebooks/56410
186475	application/epub+zip	http://www.gutenberg.org/ebooks/56410.epub.noimages	2020-05-27 02:32:23.38197	ebooks/56410
206364	text/html; charset=utf-8	http://www.gutenberg.org/files/56411/56411-h/56411-h.htm	2018-01-21 07:23:16	ebooks/56411
693590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56411.kindle.images	2020-05-27 02:32:25.769244	ebooks/56411
3929	image/jpeg	http://www.gutenberg.org/cache/epub/56411/pg56411.cover.small.jpg	2020-05-27 02:32:26.384212	ebooks/56411
251628	application/epub+zip	http://www.gutenberg.org/ebooks/56411.epub.images	2020-05-27 02:32:24.942941	ebooks/56411
159592	application/epub+zip	http://www.gutenberg.org/ebooks/56411.epub.noimages	2020-05-27 02:32:25.137931	ebooks/56411
515210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56411.kindle.noimages	2020-05-27 02:32:26.357213	ebooks/56411
189081	text/plain; charset=utf-8	http://www.gutenberg.org/files/56411/56411-0.txt	2018-01-21 07:23:14	ebooks/56411
241615	text/html; charset=utf-8	http://www.gutenberg.org/files/56411/56411-h.zip	2018-01-21 07:23:18	ebooks/56411
23719	image/jpeg	http://www.gutenberg.org/cache/epub/56411/pg56411.cover.medium.jpg	2020-05-27 02:32:26.409216	ebooks/56411
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/56411.rdf	2020-06-11 01:46:25.182024	ebooks/56411
73633	text/plain; charset=utf-8	http://www.gutenberg.org/files/56411/56411-0.zip	2018-01-21 07:23:18	ebooks/56411
1531258	application/epub+zip	http://www.gutenberg.org/ebooks/56412.epub.images	2020-05-27 02:32:26.845207	ebooks/56412
1506672	application/zip	http://www.gutenberg.org/files/56412/56412-h.zip	2018-01-21 07:30:58	ebooks/56412
166661	application/epub+zip	http://www.gutenberg.org/ebooks/56412.epub.noimages	2020-05-27 02:32:27.123204	ebooks/56412
12211	image/jpeg	http://www.gutenberg.org/cache/epub/56412/pg56412.cover.medium.jpg	2020-05-27 02:32:29.666169	ebooks/56412
590233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56412.kindle.noimages	2020-05-27 02:32:29.610174	ebooks/56412
261083	text/plain; charset=utf-8	http://www.gutenberg.org/files/56412/56412-0.txt	2018-01-21 07:30:54	ebooks/56412
1671	image/jpeg	http://www.gutenberg.org/cache/epub/56412/pg56412.cover.small.jpg	2020-05-27 02:32:29.640172	ebooks/56412
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/56412.rdf	2020-06-11 01:46:25.204973	ebooks/56412
285973	text/html; charset=utf-8	http://www.gutenberg.org/files/56412/56412-h/56412-h.htm	2018-01-21 07:30:56	ebooks/56412
3214582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56412.kindle.images	2020-05-27 02:32:28.916183	ebooks/56412
98433	application/zip	http://www.gutenberg.org/files/56412/56412-0.zip	2018-01-21 07:30:58	ebooks/56412
25143	application/zip	http://www.gutenberg.org/files/56413/56413-0.zip	2018-01-21 07:35:16	ebooks/56413
55101	application/epub+zip	http://www.gutenberg.org/ebooks/56413.epub.noimages	2020-05-27 02:32:30.101248	ebooks/56413
201095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56413.kindle.noimages	2020-05-27 02:32:30.651174	ebooks/56413
211854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56413.kindle.images	2020-05-27 02:32:30.375167	ebooks/56413
63641	text/plain; charset=utf-8	http://www.gutenberg.org/files/56413/56413-0.txt	2018-01-21 07:35:12	ebooks/56413
1972	image/jpeg	http://www.gutenberg.org/cache/epub/56413/pg56413.cover.small.jpg	2020-05-27 02:32:30.667157	ebooks/56413
10485	image/jpeg	http://www.gutenberg.org/cache/epub/56413/pg56413.cover.medium.jpg	2020-05-27 02:32:30.680165	ebooks/56413
60588	application/epub+zip	http://www.gutenberg.org/ebooks/56413.epub.images	2020-05-27 02:32:29.946172	ebooks/56413
74891	text/html; charset=utf-8	http://www.gutenberg.org/files/56413/56413-h/56413-h.htm	2018-01-21 07:35:14	ebooks/56413
54805	text/html; charset=utf-8	http://www.gutenberg.org/files/56413/56413-h.zip	2018-01-21 07:35:16	ebooks/56413
12299	application/rdf+xml	http://www.gutenberg.org/ebooks/56413.rdf	2020-06-11 01:46:25.229974	ebooks/56413
877454	text/plain	http://www.gutenberg.org/ebooks/56414.txt.utf-8	2020-05-27 02:32:30.788159	ebooks/56414
1649866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56414.kindle.noimages	2020-05-27 02:32:36.862078	ebooks/56414
877218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56414/56414-8.txt	2018-01-21 16:28:26	ebooks/56414
409806	application/epub+zip	http://www.gutenberg.org/ebooks/56414.epub.images	2020-05-27 02:32:31.848151	ebooks/56414
324984	application/zip	http://www.gutenberg.org/files/56414/56414-8.zip	2018-01-21 16:28:42	ebooks/56414
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/56414.rdf	2020-06-11 01:46:25.25498	ebooks/56414
1019990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56414/56414-h/56414-h.htm	2018-01-21 16:28:26	ebooks/56414
1649874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56414.kindle.images	2020-05-27 02:32:34.635111	ebooks/56414
2063	image/jpeg	http://www.gutenberg.org/cache/epub/56414/pg56414.cover.small.jpg	2020-05-27 02:32:36.997108	ebooks/56414
13791	image/jpeg	http://www.gutenberg.org/cache/epub/56414/pg56414.cover.medium.jpg	2020-05-27 02:32:37.121119	ebooks/56414
409806	application/epub+zip	http://www.gutenberg.org/ebooks/56414.epub.noimages	2020-05-27 02:32:32.4232	ebooks/56414
381414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56414/56414-h.zip	2018-01-21 16:28:42	ebooks/56414
920141	text/html; charset=utf-8	http://www.gutenberg.org/files/56415/56415-h.zip	2018-01-21 16:30:10	ebooks/56415
970285	application/epub+zip	http://www.gutenberg.org/ebooks/56415.epub.images	2020-05-27 02:32:38.14012	ebooks/56415
237691	application/epub+zip	http://www.gutenberg.org/ebooks/56415.epub.noimages	2020-05-27 02:32:38.672053	ebooks/56415
418073	text/html; charset=utf-8	http://www.gutenberg.org/files/56415/56415-h/56415-h.htm	2018-01-21 16:30:08	ebooks/56415
831199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56415.kindle.noimages	2020-05-27 02:32:41.015126	ebooks/56415
136110	application/zip	http://www.gutenberg.org/files/56415/56415-0.zip	2018-01-21 16:30:10	ebooks/56415
18676	image/jpeg	http://www.gutenberg.org/cache/epub/56415/pg56415.cover.medium.jpg	2020-05-27 02:32:41.104021	ebooks/56415
3063	image/jpeg	http://www.gutenberg.org/cache/epub/56415/pg56415.cover.small.jpg	2020-05-27 02:32:41.075106	ebooks/56415
15182	application/rdf+xml	http://www.gutenberg.org/ebooks/56415.rdf	2020-06-11 01:46:25.283967	ebooks/56415
2259009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56415.kindle.images	2020-05-27 02:32:39.953036	ebooks/56415
367588	text/plain; charset=utf-8	http://www.gutenberg.org/files/56415/56415-0.txt	2018-01-21 16:30:02	ebooks/56415
165441	text/plain; charset=utf-8	http://www.gutenberg.org/files/56416/56416-0.txt	2020-06-14 19:07:39	ebooks/56416
138541	application/epub+zip	http://www.gutenberg.org/ebooks/56416.epub.noimages	2020-06-14 21:03:01.520376	ebooks/56416
60530	text/plain; charset=utf-8	http://www.gutenberg.org/files/56416/56416-0.zip	2020-06-14 19:07:39	ebooks/56416
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/56416.rdf	2020-06-14 21:03:02.88333	ebooks/56416
306538	application/epub+zip	http://www.gutenberg.org/ebooks/56416.epub.images	2020-06-14 21:03:01.260392	ebooks/56416
454645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56416.kindle.noimages	2020-06-14 21:03:02.622354	ebooks/56416
200147	text/html	http://www.gutenberg.org/files/56416/56416-h/56416-h.htm	2018-01-22 08:41:24	ebooks/56416
693866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56416.kindle.images	2020-06-14 21:03:02.06837	ebooks/56416
24838	image/jpeg	http://www.gutenberg.org/cache/epub/56416/pg56416.cover.medium.jpg	2020-06-14 21:03:02.819374	ebooks/56416
3463	image/jpeg	http://www.gutenberg.org/cache/epub/56416/pg56416.cover.small.jpg	2020-06-14 21:03:02.793364	ebooks/56416
208954	application/zip	http://www.gutenberg.org/files/56416/56416-h.zip	2018-01-22 08:45:24	ebooks/56416
48855	text/plain; charset=utf-8	http://www.gutenberg.org/files/56417/56417-0.zip	2018-01-22 05:25:02	ebooks/56417
70803	application/epub+zip	http://www.gutenberg.org/ebooks/56417.epub.noimages	2020-05-27 02:32:43.39199	ebooks/56417
286615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56417.kindle.noimages	2020-05-27 02:32:44.112981	ebooks/56417
52096	application/zip	http://www.gutenberg.org/files/56417/56417-h.zip	2018-01-22 05:25:02	ebooks/56417
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/56417.rdf	2020-06-11 01:46:25.331971	ebooks/56417
11910	image/jpeg	http://www.gutenberg.org/cache/epub/56417/pg56417.cover.medium.jpg	2020-05-27 02:32:44.168987	ebooks/56417
119606	text/plain; charset=utf-8	http://www.gutenberg.org/files/56417/56417-0.txt	2018-01-22 05:24:58	ebooks/56417
286623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56417.kindle.images	2020-05-27 02:32:43.749989	ebooks/56417
3249	image/jpeg	http://www.gutenberg.org/cache/epub/56417/pg56417.cover.small.jpg	2020-05-27 02:32:44.140996	ebooks/56417
70803	application/epub+zip	http://www.gutenberg.org/ebooks/56417.epub.images	2020-05-27 02:32:43.230022	ebooks/56417
131679	text/html; charset=utf-8	http://www.gutenberg.org/files/56417/56417-h/56417-h.htm	2018-01-22 05:25:02	ebooks/56417
182791	text/html; charset=utf-8	http://www.gutenberg.org/files/56418/56418-h.zip	2018-01-22 14:14:30	ebooks/56418
499302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56418.kindle.images	2020-05-27 02:32:45.503964	ebooks/56418
2661	image/jpeg	http://www.gutenberg.org/cache/epub/56418/pg56418.cover.small.jpg	2020-05-27 02:32:46.043983	ebooks/56418
18037	image/jpeg	http://www.gutenberg.org/cache/epub/56418/pg56418.cover.medium.jpg	2020-05-27 02:32:46.070956	ebooks/56418
232490	application/epub+zip	http://www.gutenberg.org/ebooks/56418.epub.images	2020-05-27 02:32:44.643996	ebooks/56418
20588	text/plain; charset=utf-8	http://www.gutenberg.org/files/56418/56418-0.zip	2018-01-22 14:14:28	ebooks/56418
90680	text/html; charset=utf-8	http://www.gutenberg.org/files/56418/56418-h/56418-h.htm	2018-01-22 14:14:28	ebooks/56418
419488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56418.kindle.noimages	2020-05-27 02:32:46.015959	ebooks/56418
56096	text/plain; charset=utf-8	http://www.gutenberg.org/files/56418/56418-0.txt	2018-01-22 14:14:14	ebooks/56418
184336	application/epub+zip	http://www.gutenberg.org/ebooks/56418.epub.noimages	2020-05-27 02:32:44.956992	ebooks/56418
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/56418.rdf	2020-06-11 01:46:25.355967	ebooks/56418
893242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56419.kindle.images	2020-05-27 02:32:47.947938	ebooks/56419
136336	text/plain; charset=utf-8	http://www.gutenberg.org/files/56419/56419-0.zip	2018-01-22 14:15:12	ebooks/56419
277886	application/epub+zip	http://www.gutenberg.org/ebooks/56419.epub.images	2020-05-27 02:32:46.617975	ebooks/56419
893234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56419.kindle.noimages	2020-05-27 02:32:48.947928	ebooks/56419
244469	application/zip	http://www.gutenberg.org/files/56419/56419-h.zip	2018-01-22 14:15:12	ebooks/56419
405859	text/html; charset=utf-8	http://www.gutenberg.org/files/56419/56419-h/56419-h.htm	2018-01-22 14:15:12	ebooks/56419
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/56419.rdf	2020-06-11 01:46:25.379976	ebooks/56419
18259	image/jpeg	http://www.gutenberg.org/cache/epub/56419/pg56419.cover.medium.jpg	2020-05-27 02:32:49.01894	ebooks/56419
2494	image/jpeg	http://www.gutenberg.org/cache/epub/56419/pg56419.cover.small.jpg	2020-05-27 02:32:48.984935	ebooks/56419
277886	application/epub+zip	http://www.gutenberg.org/ebooks/56419.epub.noimages	2020-05-27 02:32:46.964971	ebooks/56419
368084	text/plain; charset=utf-8	http://www.gutenberg.org/files/56419/56419-0.txt	2018-01-22 14:15:10	ebooks/56419
95943	application/zip	http://www.gutenberg.org/files/5642/5642-h.zip	2018-10-13 07:11:40	ebooks/5642
243846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5642/5642.txt	2015-11-27 05:50:04	ebooks/5642
3714	image/jpeg	http://www.gutenberg.org/cache/epub/5642/pg5642.cover.small.jpg	2020-06-03 00:38:36.555794	ebooks/5642
90432	application/zip	http://www.gutenberg.org/files/5642/5642.zip	2015-11-27 05:50:34	ebooks/5642
117714	application/epub+zip	http://www.gutenberg.org/ebooks/5642.epub.noimages	2020-06-03 00:38:35.407785	ebooks/5642
301714	text/html	http://www.gutenberg.org/files/5642/5642-h/5642-h.htm	2018-10-13 07:08:54	ebooks/5642
480438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5642.kindle.noimages	2020-06-03 00:38:36.525775	ebooks/5642
117715	application/epub+zip	http://www.gutenberg.org/ebooks/5642.epub.images	2020-06-03 00:38:35.163804	ebooks/5642
13933	image/jpeg	http://www.gutenberg.org/cache/epub/5642/pg5642.cover.medium.jpg	2020-06-03 00:38:36.584768	ebooks/5642
243847	text/plain	http://www.gutenberg.org/ebooks/5642.txt.utf-8	2020-06-03 00:38:34.787818	ebooks/5642
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/5642.rdf	2020-06-11 01:04:35.882148	ebooks/5642
480443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5642.kindle.images	2020-06-03 00:38:35.969796	ebooks/5642
409296	text/html; charset=utf-8	http://www.gutenberg.org/files/56420/56420-h/56420-h.htm	2018-01-23 05:46:36	ebooks/56420
15469	image/jpeg	http://www.gutenberg.org/cache/epub/56420/pg56420.cover.medium.jpg	2020-05-27 02:32:55.39506	ebooks/56420
759275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56420.kindle.noimages	2020-05-27 02:32:55.265066	ebooks/56420
218341	application/epub+zip	http://www.gutenberg.org/ebooks/56420.epub.noimages	2020-05-27 02:32:52.341097	ebooks/56420
328899	application/epub+zip	http://www.gutenberg.org/ebooks/56420.epub.images	2020-05-27 02:32:50.907107	ebooks/56420
980193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56420.kindle.images	2020-05-27 02:32:53.80407	ebooks/56420
191924	text/plain; charset=utf-8	http://www.gutenberg.org/files/56420/56420-0.txt	2018-01-23 05:46:34	ebooks/56420
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/56420.rdf	2020-06-11 01:46:25.40397	ebooks/56420
66305	application/zip	http://www.gutenberg.org/files/56420/56420-0.zip	2018-01-23 05:46:38	ebooks/56420
439769	text/html; charset=utf-8	http://www.gutenberg.org/files/56420/56420-h.zip	2018-01-23 05:46:38	ebooks/56420
2509	image/jpeg	http://www.gutenberg.org/cache/epub/56420/pg56420.cover.small.jpg	2020-05-27 02:32:55.331062	ebooks/56420
663134	text/html	http://www.gutenberg.org/ebooks/56421.html.images	2020-05-27 02:32:56.007066	ebooks/56421
479919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56421/56421-8.txt	2018-01-23 23:51:16	ebooks/56421
8756	image/jpeg	http://www.gutenberg.org/cache/epub/56421/pg56421.cover.medium.jpg	2020-05-27 02:32:59.484984	ebooks/56421
198637	application/epub+zip	http://www.gutenberg.org/ebooks/56421.epub.images	2020-05-27 02:32:56.565033	ebooks/56421
198637	application/epub+zip	http://www.gutenberg.org/ebooks/56421.epub.noimages	2020-05-27 02:32:56.781048	ebooks/56421
499579	text/plain	http://www.gutenberg.org/ebooks/56421.txt.utf-8	2020-05-27 02:32:55.553033	ebooks/56421
157094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56421/56421-8.zip	2018-01-23 23:51:18	ebooks/56421
2462	image/jpeg	http://www.gutenberg.org/cache/epub/56421/pg56421.cover.small.jpg	2020-05-27 02:32:59.460992	ebooks/56421
849273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56421.kindle.images	2020-05-27 02:32:58.110045	ebooks/56421
663134	text/html	http://www.gutenberg.org/ebooks/56421.html.noimages	2020-05-27 02:32:56.220032	ebooks/56421
849265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56421.kindle.noimages	2020-05-27 02:32:59.433989	ebooks/56421
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/56421.rdf	2020-06-11 01:46:25.42898	ebooks/56421
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/56422.rdf	2020-06-11 01:46:25.453969	ebooks/56422
557128	text/html	http://www.gutenberg.org/ebooks/56422.html.images	2020-05-27 02:32:59.967019	ebooks/56422
237434	application/epub+zip	http://www.gutenberg.org/ebooks/56422.epub.images	2020-05-27 02:33:00.285976	ebooks/56422
557128	text/html	http://www.gutenberg.org/ebooks/56422.html.noimages	2020-05-27 02:33:00.072008	ebooks/56422
948362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56422.kindle.noimages	2020-05-27 02:33:02.320961	ebooks/56422
520567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56422/56422-8.txt	2018-01-24 03:54:32	ebooks/56422
237434	application/epub+zip	http://www.gutenberg.org/ebooks/56422.epub.noimages	2020-05-27 02:33:00.418988	ebooks/56422
203724	application/zip	http://www.gutenberg.org/files/56422/56422-8.zip	2018-01-24 03:54:34	ebooks/56422
3140	image/jpeg	http://www.gutenberg.org/cache/epub/56422/pg56422.cover.small.jpg	2020-05-27 02:33:02.345975	ebooks/56422
948370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56422.kindle.images	2020-05-27 02:33:01.373973	ebooks/56422
542417	text/plain	http://www.gutenberg.org/ebooks/56422.txt.utf-8	2020-05-27 02:32:59.604004	ebooks/56422
11354	image/jpeg	http://www.gutenberg.org/cache/epub/56422/pg56422.cover.medium.jpg	2020-05-27 02:33:02.370946	ebooks/56422
570486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56423.kindle.noimages	2020-05-27 02:33:13.026121	ebooks/56423
107593	text/plain; charset=utf-8	http://www.gutenberg.org/files/56423/56423-0.txt	2018-01-24 03:11:42	ebooks/56423
200426	application/epub+zip	http://www.gutenberg.org/ebooks/56423.epub.noimages	2020-05-27 02:33:04.12127	ebooks/56423
43052	application/zip	http://www.gutenberg.org/files/56423/56423-0.zip	2018-01-24 03:11:48	ebooks/56423
8360019	text/html; charset=utf-8	http://www.gutenberg.org/files/56423/56423-h.zip	2018-01-24 03:11:50	ebooks/56423
2715	image/jpeg	http://www.gutenberg.org/cache/epub/56423/pg56423.cover.small.jpg	2020-05-27 02:33:13.073225	ebooks/56423
15499789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56423.kindle.images	2020-05-27 02:33:12.169118	ebooks/56423
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/56423.rdf	2020-06-11 01:46:25.477972	ebooks/56423
190286	text/html; charset=utf-8	http://www.gutenberg.org/files/56423/56423-h/56423-h.htm	2018-01-24 03:11:44	ebooks/56423
8542469	application/epub+zip	http://www.gutenberg.org/ebooks/56423.epub.images	2020-05-27 02:33:03.509947	ebooks/56423
23295	image/jpeg	http://www.gutenberg.org/cache/epub/56423/pg56423.cover.medium.jpg	2020-05-27 02:33:13.117105	ebooks/56423
12184	application/rdf+xml	http://www.gutenberg.org/ebooks/56424.rdf	2020-06-14 21:03:10.959205	ebooks/56424
207889	application/epub+zip	http://www.gutenberg.org/ebooks/56424.epub.noimages	2020-06-14 21:03:06.857274	ebooks/56424
31896	image/jpeg	http://www.gutenberg.org/cache/epub/56424/pg56424.cover.medium.jpg	2020-06-14 21:03:10.888213	ebooks/56424
4933107	application/zip	http://www.gutenberg.org/files/56424/56424-h.zip	2018-01-26 05:51:30	ebooks/56424
294657	text/plain; charset=utf-8	http://www.gutenberg.org/files/56424/56424-0.txt	2020-06-14 19:08:11	ebooks/56424
706473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56424.kindle.noimages	2020-06-14 21:03:10.805208	ebooks/56424
10256875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56424.kindle.images	2020-06-14 21:03:10.045232	ebooks/56424
4439	image/jpeg	http://www.gutenberg.org/cache/epub/56424/pg56424.cover.small.jpg	2020-06-14 21:03:10.848231	ebooks/56424
5425399	application/epub+zip	http://www.gutenberg.org/ebooks/56424.epub.images	2020-06-14 21:03:06.259276	ebooks/56424
333354	text/html	http://www.gutenberg.org/files/56424/56424-h/56424-h.htm	2018-01-26 05:45:38	ebooks/56424
113146	application/zip	http://www.gutenberg.org/files/56424/56424-0.zip	2020-06-14 19:08:11	ebooks/56424
121890	text/plain; charset=utf-8	http://www.gutenberg.org/files/56425/56425-0.zip	2018-01-24 04:45:22	ebooks/56425
316177	text/plain; charset=utf-8	http://www.gutenberg.org/files/56425/56425-0.txt	2018-01-24 04:45:20	ebooks/56425
12773	application/rdf+xml	http://www.gutenberg.org/ebooks/56425.rdf	2020-06-11 01:46:25.523966	ebooks/56425
12132	image/jpeg	http://www.gutenberg.org/cache/epub/56425/pg56425.cover.medium.jpg	2020-05-27 02:33:21.121095	ebooks/56425
910407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56425.kindle.images	2020-05-27 02:33:20.279018	ebooks/56425
345602	text/html; charset=utf-8	http://www.gutenberg.org/files/56425/56425-h/56425-h.htm	2018-01-24 04:45:22	ebooks/56425
281284	application/zip	http://www.gutenberg.org/files/56425/56425-h.zip	2018-01-24 04:45:22	ebooks/56425
687207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56425.kindle.noimages	2020-05-27 02:33:21.072014	ebooks/56425
311691	application/epub+zip	http://www.gutenberg.org/ebooks/56425.epub.images	2020-05-27 02:33:19.08604	ebooks/56425
2004	image/jpeg	http://www.gutenberg.org/cache/epub/56425/pg56425.cover.small.jpg	2020-05-27 02:33:21.098003	ebooks/56425
191079	application/epub+zip	http://www.gutenberg.org/ebooks/56425.epub.noimages	2020-05-27 02:33:19.440041	ebooks/56425
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/56426.rdf	2020-06-11 01:46:25.548965	ebooks/56426
1982676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56426.kindle.noimages	2020-05-27 02:33:25.909941	ebooks/56426
599400	application/epub+zip	http://www.gutenberg.org/ebooks/56426.epub.images	2020-05-27 02:33:21.709008	ebooks/56426
1048708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56426/56426-h/56426-h.htm	2018-01-24 04:55:50	ebooks/56426
1005560	text/plain; charset=utf-8	http://www.gutenberg.org/files/56426/56426-0.txt	2018-01-24 04:55:46	ebooks/56426
563477	application/zip	http://www.gutenberg.org/files/56426/56426-h.zip	2018-01-24 04:55:50	ebooks/56426
8859	image/jpeg	http://www.gutenberg.org/cache/epub/56426/pg56426.cover.medium.jpg	2020-05-27 02:33:25.977951	ebooks/56426
382174	text/plain; charset=utf-8	http://www.gutenberg.org/files/56426/56426-0.zip	2018-01-24 04:55:50	ebooks/56426
1982684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56426.kindle.images	2020-05-27 02:33:23.948966	ebooks/56426
599400	application/epub+zip	http://www.gutenberg.org/ebooks/56426.epub.noimages	2020-05-27 02:33:21.994004	ebooks/56426
2164	image/jpeg	http://www.gutenberg.org/cache/epub/56426/pg56426.cover.small.jpg	2020-05-27 02:33:25.945939	ebooks/56426
612845	text/plain; charset=utf-8	http://www.gutenberg.org/files/56427/56427-0.txt	2018-01-24 14:53:54	ebooks/56427
2944	image/jpeg	http://www.gutenberg.org/cache/epub/56427/pg56427.cover.small.jpg	2020-05-27 02:33:33.756039	ebooks/56427
6006047	application/epub+zip	http://www.gutenberg.org/ebooks/56427.epub.images	2020-05-27 02:33:27.656935	ebooks/56427
6128999	application/zip	http://www.gutenberg.org/files/56427/56427-h.zip	2018-01-24 14:54:16	ebooks/56427
743578	text/html; charset=utf-8	http://www.gutenberg.org/files/56427/56427-h/56427-h.htm	2018-01-24 14:53:58	ebooks/56427
19503	image/jpeg	http://www.gutenberg.org/cache/epub/56427/pg56427.cover.medium.jpg	2020-05-27 02:33:33.861041	ebooks/56427
343569	application/epub+zip	http://www.gutenberg.org/ebooks/56427.epub.noimages	2020-05-27 02:33:28.524124	ebooks/56427
200603	application/zip	http://www.gutenberg.org/files/56427/56427-0.zip	2018-01-24 14:54:16	ebooks/56427
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/56427.rdf	2020-06-11 01:46:25.571981	ebooks/56427
1259195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56427.kindle.noimages	2020-05-27 02:33:33.643043	ebooks/56427
9427865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56427.kindle.images	2020-05-27 02:33:31.758094	ebooks/56427
108086	text/html	http://www.gutenberg.org/files/56428/56428-h/56428-h.htm	2018-01-24 14:55:56	ebooks/56428
14081	application/rdf+xml	http://www.gutenberg.org/ebooks/56428.rdf	2020-06-11 01:46:25.59797	ebooks/56428
2904597	application/epub+zip	http://www.gutenberg.org/ebooks/56428.epub.images	2020-05-27 02:33:35.548016	ebooks/56428
2809130	application/zip	http://www.gutenberg.org/files/56428/56428-h.zip	2018-01-24 14:58:06	ebooks/56428
87543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56428/56428-8.txt	2018-01-24 14:57:08	ebooks/56428
87764	text/plain; charset=utf-8	http://www.gutenberg.org/files/56428/56428-0.txt	2018-01-24 14:55:54	ebooks/56428
32119	text/plain; charset=utf-8	http://www.gutenberg.org/files/56428/56428-0.zip	2018-01-24 14:58:06	ebooks/56428
419227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56428.kindle.noimages	2020-05-27 02:33:38.233986	ebooks/56428
5348941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56428.kindle.images	2020-05-27 02:33:37.777989	ebooks/56428
167863	application/epub+zip	http://www.gutenberg.org/ebooks/56428.epub.noimages	2020-05-27 02:33:36.406004	ebooks/56428
20407	image/jpeg	http://www.gutenberg.org/cache/epub/56428/pg56428.cover.medium.jpg	2020-05-27 02:33:38.298989	ebooks/56428
3086	image/jpeg	http://www.gutenberg.org/cache/epub/56428/pg56428.cover.small.jpg	2020-05-27 02:33:38.26898	ebooks/56428
32052	application/zip	http://www.gutenberg.org/files/56428/56428-8.zip	2018-01-24 14:58:06	ebooks/56428
9813310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56429/56429-h.zip	2018-01-24 14:59:44	ebooks/56429
11461	image/jpeg	http://www.gutenberg.org/cache/epub/56429/pg56429.cover.medium.jpg	2020-05-27 02:33:46.381174	ebooks/56429
1042197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56429.kindle.noimages	2020-05-27 02:33:46.219191	ebooks/56429
2272	image/jpeg	http://www.gutenberg.org/cache/epub/56429/pg56429.cover.small.jpg	2020-05-27 02:33:46.302207	ebooks/56429
173387	application/zip	http://www.gutenberg.org/files/56429/56429-8.zip	2018-01-24 14:59:42	ebooks/56429
13864	application/rdf+xml	http://www.gutenberg.org/ebooks/56429.rdf	2020-06-11 01:46:25.622965	ebooks/56429
437390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56429/56429-8.txt	2018-01-24 14:58:52	ebooks/56429
535024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56429/56429-h/56429-h.htm	2018-01-24 14:58:52	ebooks/56429
437381	text/plain	http://www.gutenberg.org/ebooks/56429.txt.utf-8	2020-05-27 02:33:38.409988	ebooks/56429
9810466	application/epub+zip	http://www.gutenberg.org/ebooks/56429.epub.images	2020-05-27 02:33:39.773967	ebooks/56429
308493	application/epub+zip	http://www.gutenberg.org/ebooks/56429.epub.noimages	2020-05-27 02:33:40.282984	ebooks/56429
18788822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56429.kindle.images	2020-05-27 02:33:44.823213	ebooks/56429
431759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5643/5643.txt	2013-04-11 12:06:50	ebooks/5643
760898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5643.kindle.noimages	2020-06-03 00:38:38.922746	ebooks/5643
186970	application/epub+zip	http://www.gutenberg.org/ebooks/5643.epub.noimages	2020-06-03 00:38:37.222794	ebooks/5643
13582	image/jpeg	http://www.gutenberg.org/cache/epub/5643/pg5643.cover.medium.jpg	2020-06-03 00:38:38.98674	ebooks/5643
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/5643.rdf	2020-06-11 01:04:35.908148	ebooks/5643
186969	application/epub+zip	http://www.gutenberg.org/ebooks/5643.epub.images	2020-06-03 00:38:37.020794	ebooks/5643
170651	application/zip	http://www.gutenberg.org/files/5643/5643-h.zip	2018-03-19 07:08:40	ebooks/5643
760905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5643.kindle.images	2020-06-03 00:38:38.073751	ebooks/5643
3578	image/jpeg	http://www.gutenberg.org/cache/epub/5643/pg5643.cover.small.jpg	2020-06-03 00:38:38.954749	ebooks/5643
163310	application/zip	http://www.gutenberg.org/files/5643/5643-0.zip	2018-03-19 07:08:40	ebooks/5643
162501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5643/5643.zip	2013-04-11 12:07:08	ebooks/5643
517265	text/html; charset=utf-8	http://www.gutenberg.org/files/5643/5643-h/5643-h.htm	2018-03-19 07:08:24	ebooks/5643
438422	text/plain; charset=utf-8	http://www.gutenberg.org/files/5643/5643-0.txt	2018-03-04 09:38:18	ebooks/5643
139972	application/epub+zip	http://www.gutenberg.org/ebooks/56430.epub.noimages	2020-05-27 02:33:47.314195	ebooks/56430
53040	application/zip	http://www.gutenberg.org/files/56430/56430-0.zip	2018-01-24 15:42:46	ebooks/56430
4273	image/jpeg	http://www.gutenberg.org/cache/epub/56430/pg56430.cover.small.jpg	2020-05-27 02:33:48.305146	ebooks/56430
493361	text/html; charset=utf-8	http://www.gutenberg.org/files/56430/56430-h.zip	2018-01-24 15:42:46	ebooks/56430
149727	text/html; charset=utf-8	http://www.gutenberg.org/files/56430/56430-h/56430-h.htm	2018-01-24 15:42:46	ebooks/56430
138323	text/plain; charset=utf-8	http://www.gutenberg.org/files/56430/56430-0.txt	2018-01-24 15:42:42	ebooks/56430
426572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56430.kindle.noimages	2020-05-27 02:33:48.284156	ebooks/56430
27094	image/jpeg	http://www.gutenberg.org/cache/epub/56430/pg56430.cover.medium.jpg	2020-05-27 02:33:48.325149	ebooks/56430
1162523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56430.kindle.images	2020-05-27 02:33:47.850166	ebooks/56430
510627	application/epub+zip	http://www.gutenberg.org/ebooks/56430.epub.images	2020-05-27 02:33:46.968236	ebooks/56430
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/56430.rdf	2020-06-11 01:46:25.648968	ebooks/56430
2764969	text/html; charset=utf-8	http://www.gutenberg.org/files/56431/56431-h/56431-h.htm	2018-01-25 04:53:30	ebooks/56431
14232	image/jpeg	http://www.gutenberg.org/cache/epub/56431/pg56431.cover.medium.jpg	2020-05-27 02:34:04.153945	ebooks/56431
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/56431.rdf	2020-06-11 01:46:25.672962	ebooks/56431
1400510	application/epub+zip	http://www.gutenberg.org/ebooks/56431.epub.noimages	2020-05-27 02:33:51.086162	ebooks/56431
929794	text/plain; charset=utf-8	http://www.gutenberg.org/files/56431/56431-0.zip	2018-01-25 04:53:30	ebooks/56431
1024903	application/zip	http://www.gutenberg.org/files/56431/56431-h.zip	2018-01-25 04:53:30	ebooks/56431
5023426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56431.kindle.noimages	2020-05-27 02:34:03.980949	ebooks/56431
2512215	text/plain; charset=utf-8	http://www.gutenberg.org/files/56431/56431-0.txt	2018-01-25 04:53:28	ebooks/56431
5023434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56431.kindle.images	2020-05-27 02:33:57.539029	ebooks/56431
2806	image/jpeg	http://www.gutenberg.org/cache/epub/56431/pg56431.cover.small.jpg	2020-05-27 02:34:04.074947	ebooks/56431
1400510	application/epub+zip	http://www.gutenberg.org/ebooks/56431.epub.images	2020-05-27 02:33:50.074148	ebooks/56431
12701	image/jpeg	http://www.gutenberg.org/cache/epub/56432/pg56432.cover.medium.jpg	2020-05-27 02:34:07.570103	ebooks/56432
242798	application/epub+zip	http://www.gutenberg.org/ebooks/56432.epub.images	2020-05-27 02:34:04.885938	ebooks/56432
996718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56432.kindle.images	2020-05-27 02:34:06.317929	ebooks/56432
575416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56432/56432-8.txt	2018-01-25 04:57:34	ebooks/56432
242117	application/epub+zip	http://www.gutenberg.org/ebooks/56432.epub.noimages	2020-05-27 02:34:05.142929	ebooks/56432
3513	image/jpeg	http://www.gutenberg.org/cache/epub/56432/pg56432.cover.small.jpg	2020-05-27 02:34:07.531119	ebooks/56432
212578	application/zip	http://www.gutenberg.org/files/56432/56432-8.zip	2018-01-25 04:57:40	ebooks/56432
636073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56432/56432-h/56432-h.htm	2018-01-25 04:57:34	ebooks/56432
575389	text/plain	http://www.gutenberg.org/ebooks/56432.txt.utf-8	2020-05-27 02:34:04.374998	ebooks/56432
995013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56432.kindle.noimages	2020-05-27 02:34:07.4891	ebooks/56432
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/56432.rdf	2020-06-11 01:46:25.697963	ebooks/56432
220462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56432/56432-h.zip	2018-01-25 04:57:42	ebooks/56432
140139	application/zip	http://www.gutenberg.org/files/56433/56433-0.zip	2018-01-25 10:16:18	ebooks/56433
24069	image/jpeg	http://www.gutenberg.org/cache/epub/56433/pg56433.cover.medium.jpg	2020-05-27 02:34:10.619069	ebooks/56433
350971	application/epub+zip	http://www.gutenberg.org/ebooks/56433.epub.images	2020-05-27 02:34:08.106119	ebooks/56433
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/56433.rdf	2020-06-11 01:46:25.719961	ebooks/56433
241630	application/epub+zip	http://www.gutenberg.org/ebooks/56433.epub.noimages	2020-05-27 02:34:08.405105	ebooks/56433
3110	image/jpeg	http://www.gutenberg.org/cache/epub/56433/pg56433.cover.small.jpg	2020-05-27 02:34:10.589065	ebooks/56433
378598	text/plain; charset=utf-8	http://www.gutenberg.org/files/56433/56433-0.txt	2018-01-25 10:16:16	ebooks/56433
423823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56433/56433-h/56433-h.htm	2018-01-25 10:16:18	ebooks/56433
1069947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56433.kindle.images	2020-05-27 02:34:09.510078	ebooks/56433
337219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56433/56433-h.zip	2018-01-25 10:16:18	ebooks/56433
852850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56433.kindle.noimages	2020-05-27 02:34:10.557061	ebooks/56433
243901	application/epub+zip	http://www.gutenberg.org/ebooks/56434.epub.noimages	2020-05-27 02:34:11.551083	ebooks/56434
353346	application/epub+zip	http://www.gutenberg.org/ebooks/56434.epub.images	2020-05-27 02:34:11.115105	ebooks/56434
338164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56434/56434-h.zip	2018-01-25 10:17:30	ebooks/56434
856793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56434.kindle.noimages	2020-05-27 02:34:13.692021	ebooks/56434
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/56434.rdf	2020-06-11 01:46:25.742965	ebooks/56434
426019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56434/56434-h/56434-h.htm	2018-01-25 10:17:30	ebooks/56434
3078	image/jpeg	http://www.gutenberg.org/cache/epub/56434/pg56434.cover.small.jpg	2020-05-27 02:34:13.725024	ebooks/56434
1074178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56434.kindle.images	2020-05-27 02:34:12.664042	ebooks/56434
141912	text/plain; charset=utf-8	http://www.gutenberg.org/files/56434/56434-0.zip	2018-01-25 10:17:30	ebooks/56434
383304	text/plain; charset=utf-8	http://www.gutenberg.org/files/56434/56434-0.txt	2018-01-25 10:17:28	ebooks/56434
23800	image/jpeg	http://www.gutenberg.org/cache/epub/56434/pg56434.cover.medium.jpg	2020-05-27 02:34:13.755027	ebooks/56434
248547	application/epub+zip	http://www.gutenberg.org/ebooks/56435.epub.noimages	2020-05-27 02:34:14.552017	ebooks/56435
147025	application/zip	http://www.gutenberg.org/files/56435/56435-0.zip	2018-01-25 10:18:40	ebooks/56435
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/56435.rdf	2020-06-11 01:46:25.765969	ebooks/56435
358095	application/epub+zip	http://www.gutenberg.org/ebooks/56435.epub.images	2020-05-27 02:34:14.253048	ebooks/56435
1100639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56435.kindle.images	2020-05-27 02:34:15.673998	ebooks/56435
448564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56435/56435-h/56435-h.htm	2018-01-25 10:18:40	ebooks/56435
883107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56435.kindle.noimages	2020-05-27 02:34:16.730982	ebooks/56435
403712	text/plain; charset=utf-8	http://www.gutenberg.org/files/56435/56435-0.txt	2018-01-25 10:18:38	ebooks/56435
343353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56435/56435-h.zip	2018-01-25 10:18:40	ebooks/56435
23774	image/jpeg	http://www.gutenberg.org/cache/epub/56435/pg56435.cover.medium.jpg	2020-05-27 02:34:16.793978	ebooks/56435
3079	image/jpeg	http://www.gutenberg.org/cache/epub/56435/pg56435.cover.small.jpg	2020-05-27 02:34:16.763985	ebooks/56435
761028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56436.kindle.noimages	2020-05-27 02:34:21.184237	ebooks/56436
544005	text/html; charset=utf-8	http://www.gutenberg.org/files/56436/56436-h/56436-h.htm	2018-01-25 10:07:40	ebooks/56436
1883	image/jpeg	http://www.gutenberg.org/cache/epub/56436/pg56436.cover.small.jpg	2020-05-27 02:34:21.269229	ebooks/56436
180554	application/epub+zip	http://www.gutenberg.org/ebooks/56436.epub.noimages	2020-05-27 02:34:18.14398	ebooks/56436
162439	text/html; charset=utf-8	http://www.gutenberg.org/files/56436/56436-h.zip	2018-01-25 10:07:42	ebooks/56436
767209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56436.kindle.images	2020-05-27 02:34:19.658954	ebooks/56436
183279	application/epub+zip	http://www.gutenberg.org/ebooks/56436.epub.images	2020-05-27 02:34:17.668985	ebooks/56436
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/56436.rdf	2020-06-11 01:46:25.789962	ebooks/56436
323481	text/plain; charset=utf-8	http://www.gutenberg.org/files/56436/56436-0.txt	2018-01-25 10:07:38	ebooks/56436
11981	image/jpeg	http://www.gutenberg.org/cache/epub/56436/pg56436.cover.medium.jpg	2020-05-27 02:34:21.349217	ebooks/56436
120953	application/zip	http://www.gutenberg.org/files/56436/56436-0.zip	2018-01-25 10:07:42	ebooks/56436
3024	image/jpeg	http://www.gutenberg.org/cache/epub/56437/pg56437.cover.small.jpg	2020-05-27 02:34:23.366204	ebooks/56437
162529	application/epub+zip	http://www.gutenberg.org/ebooks/56437.epub.noimages	2020-05-27 02:34:22.178434	ebooks/56437
15708	image/jpeg	http://www.gutenberg.org/cache/epub/56437/pg56437.cover.medium.jpg	2020-05-27 02:34:23.385191	ebooks/56437
162530	application/epub+zip	http://www.gutenberg.org/ebooks/56437.epub.images	2020-05-27 02:34:21.897224	ebooks/56437
244937	text/html; charset=utf-8	http://www.gutenberg.org/files/56437/56437-h/56437-h.htm	2018-01-25 08:46:20	ebooks/56437
228491	text/plain; charset=utf-8	http://www.gutenberg.org/files/56437/56437-0.txt	2018-01-25 08:46:16	ebooks/56437
527306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56437.kindle.images	2020-05-27 02:34:22.758204	ebooks/56437
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/56437.rdf	2020-06-11 01:46:25.811989	ebooks/56437
143990	application/zip	http://www.gutenberg.org/files/56437/56437-h.zip	2018-01-25 08:46:20	ebooks/56437
527297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56437.kindle.noimages	2020-05-27 02:34:23.347197	ebooks/56437
87136	text/plain; charset=utf-8	http://www.gutenberg.org/files/56437/56437-0.zip	2018-01-25 08:46:20	ebooks/56437
138243	application/epub+zip	http://www.gutenberg.org/ebooks/56438.epub.noimages	2020-05-27 02:34:31.153099	ebooks/56438
247255	text/plain; charset=utf-8	http://www.gutenberg.org/files/56438/56438-0.txt	2018-01-26 09:15:20	ebooks/56438
15357	image/jpeg	http://www.gutenberg.org/cache/epub/56438/pg56438.cover.medium.jpg	2020-05-27 02:34:40.669977	ebooks/56438
27177781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56438.kindle.images	2020-05-27 02:34:39.524982	ebooks/56438
15455821	application/zip	http://www.gutenberg.org/files/56438/56438-h.zip	2018-01-26 09:15:32	ebooks/56438
2441	image/jpeg	http://www.gutenberg.org/cache/epub/56438/pg56438.cover.small.jpg	2020-05-27 02:34:40.616969	ebooks/56438
571723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56438.kindle.noimages	2020-05-27 02:34:40.553981	ebooks/56438
90260	text/plain; charset=utf-8	http://www.gutenberg.org/files/56438/56438-0.zip	2018-01-26 09:15:30	ebooks/56438
309193	text/html; charset=utf-8	http://www.gutenberg.org/files/56438/56438-h/56438-h.htm	2018-01-26 09:15:22	ebooks/56438
14680245	application/epub+zip	http://www.gutenberg.org/ebooks/56438.epub.images	2020-05-27 02:34:30.474098	ebooks/56438
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/56438.rdf	2020-06-11 01:46:25.837965	ebooks/56438
1070610	application/epub+zip	http://www.gutenberg.org/ebooks/56439.epub.images	2020-05-27 02:34:41.255977	ebooks/56439
724478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56439.kindle.noimages	2020-05-27 02:34:43.486929	ebooks/56439
278466	text/html; charset=us-ascii	http://www.gutenberg.org/files/56439/56439-h/56439-h.htm	2018-01-26 09:39:26	ebooks/56439
85040	application/zip	http://www.gutenberg.org/files/56439/56439-0.zip	2018-01-26 09:39:26	ebooks/56439
2072584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56439.kindle.images	2020-05-27 02:34:42.723949	ebooks/56439
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/56439.rdf	2020-06-11 01:46:25.86196	ebooks/56439
856703	application/zip	http://www.gutenberg.org/files/56439/56439-h.zip	2018-01-26 09:39:26	ebooks/56439
22554	image/jpeg	http://www.gutenberg.org/cache/epub/56439/pg56439.cover.medium.jpg	2020-05-27 02:34:43.540935	ebooks/56439
226378	text/plain; charset=utf-8	http://www.gutenberg.org/files/56439/56439-0.txt	2018-01-26 09:39:24	ebooks/56439
249728	application/epub+zip	http://www.gutenberg.org/ebooks/56439.epub.noimages	2020-05-27 02:34:41.726954	ebooks/56439
3513	image/jpeg	http://www.gutenberg.org/cache/epub/56439/pg56439.cover.small.jpg	2020-05-27 02:34:43.514928	ebooks/56439
94893	text/html	http://www.gutenberg.org/ebooks/5644.html.images	2020-06-03 00:38:39.194782	ebooks/5644
94893	text/html	http://www.gutenberg.org/ebooks/5644.html.noimages	2020-06-03 00:38:39.232741	ebooks/5644
24590	application/zip	http://www.gutenberg.org/files/5644/5644-8.zip	2013-04-17 17:56:18	ebooks/5644
206340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5644.kindle.noimages	2020-06-03 00:38:40.077734	ebooks/5644
206347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5644.kindle.images	2020-06-03 00:38:39.720742	ebooks/5644
48252	application/epub+zip	http://www.gutenberg.org/ebooks/5644.epub.noimages	2020-06-03 00:38:39.368751	ebooks/5644
48251	application/epub+zip	http://www.gutenberg.org/ebooks/5644.epub.images	2020-06-03 00:38:39.30774	ebooks/5644
4455	image/jpeg	http://www.gutenberg.org/cache/epub/5644/pg5644.cover.small.jpg	2020-06-03 00:38:40.102727	ebooks/5644
67449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5644/5644-8.txt	2013-04-17 17:48:08	ebooks/5644
68352	text/plain	http://www.gutenberg.org/ebooks/5644.txt.utf-8	2020-06-03 00:38:39.106757	ebooks/5644
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/5644.rdf	2020-06-11 01:04:35.933166	ebooks/5644
17876	image/jpeg	http://www.gutenberg.org/cache/epub/5644/pg5644.cover.medium.jpg	2020-06-03 00:38:40.126726	ebooks/5644
223812	text/plain; charset=utf-8	http://www.gutenberg.org/files/56440/56440-0.zip	2018-01-26 14:59:40	ebooks/56440
687342	text/plain; charset=utf-8	http://www.gutenberg.org/files/56440/56440-0.txt	2018-01-26 14:59:36	ebooks/56440
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/56440.rdf	2020-06-11 01:46:25.887959	ebooks/56440
2789	image/jpeg	http://www.gutenberg.org/cache/epub/56440/pg56440.cover.small.jpg	2020-05-27 02:34:48.188096	ebooks/56440
762411	text/html; charset=utf-8	http://www.gutenberg.org/files/56440/56440-h/56440-h.htm	2018-01-26 14:59:40	ebooks/56440
389657	application/epub+zip	http://www.gutenberg.org/ebooks/56440.epub.images	2020-05-27 02:34:44.382991	ebooks/56440
389657	application/epub+zip	http://www.gutenberg.org/ebooks/56440.epub.noimages	2020-05-27 02:34:44.93195	ebooks/56440
18203	image/jpeg	http://www.gutenberg.org/cache/epub/56440/pg56440.cover.medium.jpg	2020-05-27 02:34:48.2401	ebooks/56440
420942	text/html; charset=utf-8	http://www.gutenberg.org/files/56440/56440-h.zip	2018-01-26 14:59:40	ebooks/56440
1397137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56440.kindle.images	2020-05-27 02:34:46.53311	ebooks/56440
1397129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56440.kindle.noimages	2020-05-27 02:34:48.130097	ebooks/56440
666107	application/epub+zip	http://www.gutenberg.org/ebooks/56441.epub.noimages	2020-05-27 02:34:50.178094	ebooks/56441
2744999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56441.kindle.images	2020-05-27 02:34:53.718014	ebooks/56441
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/56441.rdf	2020-06-11 01:46:25.914959	ebooks/56441
622733	text/html; charset=utf-8	http://www.gutenberg.org/files/56441/56441-h.zip	2018-01-26 14:58:38	ebooks/56441
1874	image/jpeg	http://www.gutenberg.org/cache/epub/56441/pg56441.cover.small.jpg	2020-05-27 02:34:57.330007	ebooks/56441
1593150	text/plain; charset=utf-8	http://www.gutenberg.org/files/56441/56441-0.txt	2018-01-26 14:58:34	ebooks/56441
8728	image/jpeg	http://www.gutenberg.org/cache/epub/56441/pg56441.cover.medium.jpg	2020-05-27 02:34:57.443971	ebooks/56441
529222	application/zip	http://www.gutenberg.org/files/56441/56441-0.zip	2018-01-26 14:58:38	ebooks/56441
2744991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56441.kindle.noimages	2020-05-27 02:34:57.205969	ebooks/56441
1797220	text/html; charset=utf-8	http://www.gutenberg.org/files/56441/56441-h/56441-h.htm	2018-01-26 14:58:36	ebooks/56441
666107	application/epub+zip	http://www.gutenberg.org/ebooks/56441.epub.images	2020-05-27 02:34:49.547053	ebooks/56441
9760	image/jpeg	http://www.gutenberg.org/cache/epub/56442/pg56442.cover.medium.jpg	2020-06-14 21:03:19.7474	ebooks/56442
291253	application/epub+zip	http://www.gutenberg.org/ebooks/56442.epub.noimages	2020-06-14 21:03:14.783488	ebooks/56442
5237284	application/epub+zip	http://www.gutenberg.org/ebooks/56442.epub.images	2020-06-14 21:03:14.195161	ebooks/56442
211703	application/zip	http://www.gutenberg.org/files/56442/56442-0.zip	2020-06-14 19:09:45	ebooks/56442
1965	image/jpeg	http://www.gutenberg.org/cache/epub/56442/pg56442.cover.small.jpg	2020-06-14 21:03:19.642389	ebooks/56442
1115397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56442.kindle.noimages	2020-06-14 21:03:19.527447	ebooks/56442
9135641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56442.kindle.images	2020-06-14 21:03:17.800435	ebooks/56442
4527020	text/html	http://www.gutenberg.org/files/56442/56442-h.zip	2018-01-27 09:29:04	ebooks/56442
528752	text/plain; charset=utf-8	http://www.gutenberg.org/files/56442/56442-0.txt	2020-06-14 19:09:45	ebooks/56442
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/56442.rdf	2020-06-14 21:03:20.00441	ebooks/56442
649832	text/html	http://www.gutenberg.org/files/56442/56442-h/56442-h.htm	2018-01-27 06:45:08	ebooks/56442
510633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56443.kindle.images	2020-05-27 02:35:05.83714	ebooks/56443
127464	text/plain; charset=utf-8	http://www.gutenberg.org/files/56443/56443-0.txt	2018-01-27 06:24:36	ebooks/56443
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/56443.rdf	2020-06-11 01:46:25.964961	ebooks/56443
172424	application/epub+zip	http://www.gutenberg.org/ebooks/56443.epub.noimages	2020-05-27 02:35:05.33616	ebooks/56443
11174	image/jpeg	http://www.gutenberg.org/cache/epub/56443/pg56443.cover.medium.jpg	2020-05-27 02:35:06.573128	ebooks/56443
48590	application/zip	http://www.gutenberg.org/files/56443/56443-0.zip	2018-01-27 06:24:38	ebooks/56443
474454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56443.kindle.noimages	2020-05-27 02:35:06.339164	ebooks/56443
203379	application/epub+zip	http://www.gutenberg.org/ebooks/56443.epub.images	2020-05-27 02:35:05.184212	ebooks/56443
146258	application/zip	http://www.gutenberg.org/files/56443/56443-h.zip	2018-01-27 06:24:38	ebooks/56443
146318	text/html; charset=utf-8	http://www.gutenberg.org/files/56443/56443-h/56443-h.htm	2018-01-27 06:24:38	ebooks/56443
1706	image/jpeg	http://www.gutenberg.org/cache/epub/56443/pg56443.cover.small.jpg	2020-05-27 02:35:06.548178	ebooks/56443
216674	text/html; charset=utf-8	http://www.gutenberg.org/files/56444/56444-h.zip	2018-01-27 06:29:36	ebooks/56444
87088	text/html; charset=utf-8	http://www.gutenberg.org/files/56444/56444-h/56444-h.htm	2018-01-27 06:29:36	ebooks/56444
107104	application/epub+zip	http://www.gutenberg.org/ebooks/56444.epub.noimages	2020-05-27 02:35:07.124132	ebooks/56444
1671	image/jpeg	http://www.gutenberg.org/cache/epub/56444/pg56444.cover.small.jpg	2020-05-27 02:35:08.10212	ebooks/56444
24426	text/plain; charset=utf-8	http://www.gutenberg.org/files/56444/56444-0.zip	2018-01-27 06:29:36	ebooks/56444
540486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56444.kindle.images	2020-05-27 02:35:07.63412	ebooks/56444
15436	image/jpeg	http://www.gutenberg.org/cache/epub/56444/pg56444.cover.medium.jpg	2020-05-27 02:35:08.129115	ebooks/56444
62052	text/plain; charset=utf-8	http://www.gutenberg.org/files/56444/56444-0.txt	2018-01-27 06:29:34	ebooks/56444
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/56444.rdf	2020-06-11 01:46:25.988962	ebooks/56444
222370	application/epub+zip	http://www.gutenberg.org/ebooks/56444.epub.images	2020-05-27 02:35:06.923162	ebooks/56444
310348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56444.kindle.noimages	2020-05-27 02:35:08.072114	ebooks/56444
452733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56445.kindle.images	2020-05-27 02:35:08.888106	ebooks/56445
18118	image/jpeg	http://www.gutenberg.org/cache/epub/56445/pg56445.cover.medium.jpg	2020-05-27 02:35:09.288108	ebooks/56445
102048	text/plain; charset=utf-8	http://www.gutenberg.org/files/56445/56445-0.txt	2018-01-27 11:52:10	ebooks/56445
2651	image/jpeg	http://www.gutenberg.org/cache/epub/56445/pg56445.cover.small.jpg	2020-05-27 02:35:09.269119	ebooks/56445
186215	application/epub+zip	http://www.gutenberg.org/ebooks/56445.epub.images	2020-05-27 02:35:08.402108	ebooks/56445
340326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56445.kindle.noimages	2020-05-27 02:35:09.249096	ebooks/56445
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/56445.rdf	2020-06-11 01:46:26.011957	ebooks/56445
38400	application/zip	http://www.gutenberg.org/files/56445/56445-0.zip	2018-01-27 11:52:12	ebooks/56445
121312	application/epub+zip	http://www.gutenberg.org/ebooks/56445.epub.noimages	2020-05-27 02:35:08.530119	ebooks/56445
153558	application/zip	http://www.gutenberg.org/files/56445/56445-h.zip	2018-01-27 11:52:12	ebooks/56445
111817	text/html; charset=utf-8	http://www.gutenberg.org/files/56445/56445-h/56445-h.htm	2018-01-27 11:52:12	ebooks/56445
413956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56446/56446-8.txt	2018-01-27 11:53:58	ebooks/56446
470556	text/html	http://www.gutenberg.org/ebooks/56446.html.noimages	2020-05-27 02:35:09.775113	ebooks/56446
150124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56446/56446-8.zip	2018-01-27 11:54:00	ebooks/56446
470556	text/html	http://www.gutenberg.org/ebooks/56446.html.images	2020-05-27 02:35:09.674116	ebooks/56446
186985	application/epub+zip	http://www.gutenberg.org/ebooks/56446.epub.images	2020-05-27 02:35:10.000106	ebooks/56446
3900	image/jpeg	http://www.gutenberg.org/cache/epub/56446/pg56446.cover.small.jpg	2020-05-27 02:35:11.981063	ebooks/56446
757721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56446.kindle.images	2020-05-27 02:35:11.042093	ebooks/56446
186984	application/epub+zip	http://www.gutenberg.org/ebooks/56446.epub.noimages	2020-05-27 02:35:10.149091	ebooks/56446
436235	text/plain	http://www.gutenberg.org/ebooks/56446.txt.utf-8	2020-05-27 02:35:09.381121	ebooks/56446
757716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56446.kindle.noimages	2020-05-27 02:35:11.955063	ebooks/56446
14651	image/jpeg	http://www.gutenberg.org/cache/epub/56446/pg56446.cover.medium.jpg	2020-05-27 02:35:12.005111	ebooks/56446
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/56446.rdf	2020-06-11 01:46:26.037964	ebooks/56446
218321	application/zip	http://www.gutenberg.org/files/56447/56447-8.zip	2018-01-27 11:55:56	ebooks/56447
266953	application/zip	http://www.gutenberg.org/files/56447/56447-h.zip	2018-01-27 11:55:56	ebooks/56447
1116675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56447.kindle.images	2020-05-27 02:35:14.728022	ebooks/56447
11293	image/jpeg	http://www.gutenberg.org/cache/epub/56447/pg56447.cover.medium.jpg	2020-05-27 02:35:16.204004	ebooks/56447
279520	application/epub+zip	http://www.gutenberg.org/ebooks/56447.epub.noimages	2020-05-27 02:35:13.33507	ebooks/56447
575815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56447/56447-8.txt	2018-01-27 11:55:56	ebooks/56447
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/56447.rdf	2020-06-11 01:46:26.062992	ebooks/56447
1100320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56447.kindle.noimages	2020-05-27 02:35:16.142012	ebooks/56447
575832	text/plain	http://www.gutenberg.org/ebooks/56447.txt.utf-8	2020-05-27 02:35:12.124063	ebooks/56447
2523	image/jpeg	http://www.gutenberg.org/cache/epub/56447/pg56447.cover.small.jpg	2020-05-27 02:35:16.174025	ebooks/56447
667033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56447/56447-h/56447-h.htm	2018-01-27 11:55:56	ebooks/56447
287807	application/epub+zip	http://www.gutenberg.org/ebooks/56447.epub.images	2020-05-27 02:35:12.875056	ebooks/56447
20764	text/plain; charset=utf-8	http://www.gutenberg.org/files/56448/56448-0.zip	2018-01-27 12:05:10	ebooks/56448
18309	image/jpeg	http://www.gutenberg.org/cache/epub/56448/pg56448.cover.medium.jpg	2020-05-27 02:35:17.589986	ebooks/56448
70812	application/epub+zip	http://www.gutenberg.org/ebooks/56448.epub.noimages	2020-05-27 02:35:16.854999	ebooks/56448
76922	text/html; charset=utf-8	http://www.gutenberg.org/files/56448/56448-h/56448-h.htm	2018-01-27 12:04:42	ebooks/56448
53381	text/plain; charset=utf-8	http://www.gutenberg.org/files/56448/56448-0.txt	2018-01-27 11:57:20	ebooks/56448
2313	image/jpeg	http://www.gutenberg.org/cache/epub/56448/pg56448.cover.small.jpg	2020-05-27 02:35:17.572008	ebooks/56448
94485	text/html; charset=utf-8	http://www.gutenberg.org/files/56448/56448-h.zip	2018-01-27 12:05:10	ebooks/56448
299527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56448.kindle.images	2020-05-27 02:35:17.208991	ebooks/56448
12257	application/rdf+xml	http://www.gutenberg.org/ebooks/56448.rdf	2020-06-11 01:46:26.08696	ebooks/56448
112877	application/epub+zip	http://www.gutenberg.org/ebooks/56448.epub.images	2020-05-27 02:35:16.606007	ebooks/56448
220666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56448.kindle.noimages	2020-05-27 02:35:17.553001	ebooks/56448
826187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56449.kindle.noimages	2020-05-27 02:35:20.606953	ebooks/56449
15763	image/jpeg	http://www.gutenberg.org/cache/epub/56449/pg56449.cover.medium.jpg	2020-05-27 02:35:20.679954	ebooks/56449
318862	text/plain; charset=utf-8	http://www.gutenberg.org/files/56449/56449-0.txt	2018-01-28 03:51:12	ebooks/56449
362559	text/html; charset=utf-8	http://www.gutenberg.org/files/56449/56449-h/56449-h.htm	2018-01-28 03:51:16	ebooks/56449
1100845	application/zip	http://www.gutenberg.org/files/56449/56449-h.zip	2018-01-28 03:51:16	ebooks/56449
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/56449.rdf	2020-06-11 01:46:26.113971	ebooks/56449
2583	image/jpeg	http://www.gutenberg.org/cache/epub/56449/pg56449.cover.small.jpg	2020-05-27 02:35:20.644949	ebooks/56449
646940	application/epub+zip	http://www.gutenberg.org/ebooks/56449.epub.images	2020-05-27 02:35:18.274985	ebooks/56449
116014	application/zip	http://www.gutenberg.org/files/56449/56449-0.zip	2018-01-28 03:51:16	ebooks/56449
276043	application/epub+zip	http://www.gutenberg.org/ebooks/56449.epub.noimages	2020-05-27 02:35:18.667	ebooks/56449
1517076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56449.kindle.images	2020-05-27 02:35:19.673973	ebooks/56449
67138	text/plain	http://www.gutenberg.org/ebooks/5645.txt.utf-8	2020-06-03 00:38:40.231745	ebooks/5645
157928	application/epub+zip	http://www.gutenberg.org/ebooks/5645.epub.noimages	2020-06-03 00:38:41.218745	ebooks/5645
3433660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5645.kindle.images	2020-06-03 00:38:42.770893	ebooks/5645
1898614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5645/5645-h.zip	2020-03-13 07:17:36	ebooks/5645
67166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5645/5645.txt	2004-07-11 10:44:36	ebooks/5645
27469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5645/5645.zip	2004-07-11 10:49:22	ebooks/5645
411884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5645.kindle.noimages	2020-06-03 00:38:43.174894	ebooks/5645
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/5645.rdf	2020-06-11 01:04:35.957151	ebooks/5645
1670536	application/epub+zip	http://www.gutenberg.org/ebooks/5645.epub.images	2020-06-03 00:38:40.983753	ebooks/5645
73123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5645/5645-h/5645-h.htm	2020-03-13 07:17:08	ebooks/5645
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5645/pg5645.cover.small.jpg	2020-06-03 00:38:43.226922	ebooks/5645
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5645/pg5645.cover.medium.jpg	2020-06-03 00:38:43.280923	ebooks/5645
58501	application/zip	http://www.gutenberg.org/files/56450/56450-0.zip	2018-01-28 03:56:38	ebooks/56450
179404	text/html; charset=us-ascii	http://www.gutenberg.org/files/56450/56450-h.zip	2018-01-28 03:56:40	ebooks/56450
172944	text/html; charset=us-ascii	http://www.gutenberg.org/files/56450/56450-h/56450-h.htm	2018-01-28 03:56:38	ebooks/56450
151901	text/plain; charset=utf-8	http://www.gutenberg.org/files/56450/56450-0.txt	2018-01-28 03:56:36	ebooks/56450
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/56450.rdf	2020-06-11 01:46:26.136957	ebooks/56450
1760	image/jpeg	http://www.gutenberg.org/cache/epub/56450/pg56450.cover.small.jpg	2020-05-27 02:35:26.136082	ebooks/56450
12638	image/jpeg	http://www.gutenberg.org/cache/epub/56450/pg56450.cover.medium.jpg	2020-05-27 02:35:26.159084	ebooks/56450
641219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56450.kindle.images	2020-05-27 02:35:25.573083	ebooks/56450
279085	application/epub+zip	http://www.gutenberg.org/ebooks/56450.epub.images	2020-05-27 02:35:24.846118	ebooks/56450
456248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56450.kindle.noimages	2020-05-27 02:35:26.109083	ebooks/56450
158214	application/epub+zip	http://www.gutenberg.org/ebooks/56450.epub.noimages	2020-05-27 02:35:25.043118	ebooks/56450
30431	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.7.pdf	2018-01-28 02:13:44	ebooks/56451
49539	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.8.pdf	2018-01-28 02:13:44	ebooks/56451
6024	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score1_p113.pdf	2018-01-28 02:13:46	ebooks/56451
2031	image/jpeg	http://www.gutenberg.org/cache/epub/56451/pg56451.cover.small.jpg	2020-05-27 02:35:31.930017	ebooks/56451
48522	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.10.pdf	2018-01-28 02:13:44	ebooks/56451
10627	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score1_p115.pdf	2018-01-28 02:13:46	ebooks/56451
19997900	application/zip	http://www.gutenberg.org/files/56451/56451-h.zip	2018-01-28 05:10:48	ebooks/56451
304005	application/epub+zip	http://www.gutenberg.org/ebooks/56451.epub.noimages	2020-05-27 02:35:27.563085	ebooks/56451
46557	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.4.pdf	2018-01-28 02:13:44	ebooks/56451
70242	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.1.pdf	2018-01-28 02:13:44	ebooks/56451
46159	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.12.pdf	2018-01-28 02:13:44	ebooks/56451
55936	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.2.pdf	2018-01-28 02:13:44	ebooks/56451
8769	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/dorio.pdf	2018-01-28 02:13:42	ebooks/56451
18024	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score2_p114.pdf	2018-01-28 02:13:46	ebooks/56451
26104	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score1_p114.pdf	2018-01-28 02:13:46	ebooks/56451
2328116	application/epub+zip	http://www.gutenberg.org/ebooks/56451.epub.images	2020-05-27 02:35:27.078084	ebooks/56451
39694	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.11.pdf	2018-01-28 02:13:44	ebooks/56451
6459	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score1_p112.pdf	2018-01-28 02:13:46	ebooks/56451
39604	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.9.pdf	2018-01-28 02:13:44	ebooks/56451
8729	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/lidio.pdf	2018-01-28 02:13:44	ebooks/56451
48886	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.5.pdf	2018-01-28 02:13:44	ebooks/56451
48024	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.6.pdf	2018-01-28 02:13:44	ebooks/56451
5943	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score2_p113.pdf	2018-01-28 02:13:46	ebooks/56451
50056	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/nro.3.pdf	2018-01-28 02:13:44	ebooks/56451
199151	text/plain; charset=utf-8	http://www.gutenberg.org/files/56451/56451-0.zip	2018-01-28 05:10:46	ebooks/56451
646535	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56451/56451-h/56451-h.htm	2018-01-28 05:09:20	ebooks/56451
5028684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56451.kindle.images	2020-05-27 02:35:30.118023	ebooks/56451
519799	text/plain; charset=utf-8	http://www.gutenberg.org/files/56451/56451-0.txt	2018-01-28 05:09:18	ebooks/56451
29360	application/rdf+xml	http://www.gutenberg.org/ebooks/56451.rdf	2020-06-11 01:46:26.186959	ebooks/56451
5388	application/pdf	http://www.gutenberg.org/files/56451/56451-h/pdf-scores/score3_p113.pdf	2018-01-28 02:13:46	ebooks/56451
1165673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56451.kindle.noimages	2020-05-27 02:35:31.86001	ebooks/56451
9166	image/jpeg	http://www.gutenberg.org/cache/epub/56451/pg56451.cover.medium.jpg	2020-05-27 02:35:31.995026	ebooks/56451
1994	image/jpeg	http://www.gutenberg.org/cache/epub/56452/pg56452.cover.small.jpg	2020-05-27 02:35:37.85793	ebooks/56452
1535121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56452.kindle.noimages	2020-05-27 02:35:37.779928	ebooks/56452
8984	image/jpeg	http://www.gutenberg.org/cache/epub/56452/pg56452.cover.medium.jpg	2020-05-27 02:35:37.926924	ebooks/56452
743128	text/plain; charset=utf-8	http://www.gutenberg.org/files/56452/56452-0.txt	2018-01-28 05:17:48	ebooks/56452
842843	text/html; charset=utf-8	http://www.gutenberg.org/files/56452/56452-h/56452-h.htm	2018-01-28 05:17:50	ebooks/56452
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/56452.rdf	2020-06-11 01:46:26.210967	ebooks/56452
333525	application/zip	http://www.gutenberg.org/files/56452/56452-h.zip	2018-01-28 05:17:50	ebooks/56452
477209	application/epub+zip	http://www.gutenberg.org/ebooks/56452.epub.images	2020-05-27 02:35:32.995044	ebooks/56452
477211	application/epub+zip	http://www.gutenberg.org/ebooks/56452.epub.noimages	2020-05-27 02:35:33.58201	ebooks/56452
1535135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56452.kindle.images	2020-05-27 02:35:35.692963	ebooks/56452
241489	application/zip	http://www.gutenberg.org/files/56452/56452-0.zip	2018-01-28 05:17:50	ebooks/56452
226767	text/plain	http://www.gutenberg.org/ebooks/56453.txt.utf-8	2020-05-27 02:35:38.12795	ebooks/56453
17775	image/jpeg	http://www.gutenberg.org/cache/epub/56453/pg56453.cover.medium.jpg	2020-05-27 02:35:40.074219	ebooks/56453
226786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56453/56453.txt	2018-01-28 05:59:10	ebooks/56453
260772	text/html	http://www.gutenberg.org/files/56453/56453-h/56453-h.htm	2018-01-28 06:03:14	ebooks/56453
472775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56453.kindle.noimages	2020-05-27 02:35:40.038193	ebooks/56453
2651	image/jpeg	http://www.gutenberg.org/cache/epub/56453/pg56453.cover.small.jpg	2020-05-27 02:35:40.057194	ebooks/56453
124526	application/epub+zip	http://www.gutenberg.org/ebooks/56453.epub.images	2020-05-27 02:35:38.574215	ebooks/56453
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/56453.rdf	2020-06-11 01:46:26.23796	ebooks/56453
226777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56453/56453-8.txt	2018-01-28 05:59:09	ebooks/56453
89551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56453/56453-8.zip	2018-01-28 05:59:09	ebooks/56453
117043	text/html	http://www.gutenberg.org/files/56453/56453-h.zip	2018-01-28 06:05:36	ebooks/56453
478126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56453.kindle.images	2020-05-27 02:35:39.449226	ebooks/56453
121795	application/epub+zip	http://www.gutenberg.org/ebooks/56453.epub.noimages	2020-05-27 02:35:38.862225	ebooks/56453
89521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56453/56453.zip	2018-01-28 05:59:10	ebooks/56453
632187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56454.kindle.images	2020-05-27 02:35:41.91917	ebooks/56454
16277	application/rdf+xml	http://www.gutenberg.org/ebooks/56454.rdf	2020-06-11 01:46:26.267961	ebooks/56454
2636	image/jpeg	http://www.gutenberg.org/cache/epub/56454/pg56454.cover.small.jpg	2020-05-27 02:35:42.813158	ebooks/56454
94816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56454/56454-8.zip	2018-01-28 08:30:30	ebooks/56454
248378	text/plain	http://www.gutenberg.org/ebooks/56454.txt.utf-8	2020-05-27 02:35:40.183271	ebooks/56454
588743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56454.kindle.noimages	2020-05-27 02:35:42.783157	ebooks/56454
156914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56454/56454-h.zip	2018-01-28 08:30:30	ebooks/56454
15656	image/jpeg	http://www.gutenberg.org/cache/epub/56454/pg56454.cover.medium.jpg	2020-05-27 02:35:42.841157	ebooks/56454
144235	application/epub+zip	http://www.gutenberg.org/ebooks/56454.epub.noimages	2020-05-27 02:35:41.108179	ebooks/56454
242368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56454/56454-8.txt	2018-01-28 08:30:26	ebooks/56454
311958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56454/56454-h/56454-h.htm	2018-01-28 08:30:30	ebooks/56454
176363	application/epub+zip	http://www.gutenberg.org/ebooks/56454.epub.images	2020-05-27 02:35:40.736212	ebooks/56454
755223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56455.kindle.noimages	2020-05-27 02:35:45.48613	ebooks/56455
394688	application/epub+zip	http://www.gutenberg.org/ebooks/56455.epub.images	2020-05-27 02:35:43.370179	ebooks/56455
365801	text/plain	http://www.gutenberg.org/ebooks/56455.txt.utf-8	2020-05-27 02:35:42.971195	ebooks/56455
12666	image/jpeg	http://www.gutenberg.org/cache/epub/56455/pg56455.cover.medium.jpg	2020-05-27 02:35:45.546134	ebooks/56455
1129340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56455.kindle.images	2020-05-27 02:35:44.593164	ebooks/56455
365822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56455/56455-8.txt	2018-01-28 05:36:54	ebooks/56455
400736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56455/56455-h/56455-h.htm	2018-01-28 05:36:54	ebooks/56455
387481	application/zip	http://www.gutenberg.org/files/56455/56455-h.zip	2018-01-28 05:37:04	ebooks/56455
207327	application/epub+zip	http://www.gutenberg.org/ebooks/56455.epub.noimages	2020-05-27 02:35:43.581202	ebooks/56455
145532	application/zip	http://www.gutenberg.org/files/56455/56455-8.zip	2018-01-28 05:37:04	ebooks/56455
2306	image/jpeg	http://www.gutenberg.org/cache/epub/56455/pg56455.cover.small.jpg	2020-05-27 02:35:45.517193	ebooks/56455
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/56455.rdf	2020-06-11 01:46:26.29497	ebooks/56455
1323119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56456.kindle.noimages	2020-05-27 02:35:49.707074	ebooks/56456
332432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56456/56456-h.zip	2018-01-28 08:26:02	ebooks/56456
2299	image/jpeg	http://www.gutenberg.org/cache/epub/56456/pg56456.cover.small.jpg	2020-05-27 02:35:49.753074	ebooks/56456
347831	application/epub+zip	http://www.gutenberg.org/ebooks/56456.epub.noimages	2020-05-27 02:35:46.52014	ebooks/56456
261820	application/zip	http://www.gutenberg.org/files/56456/56456-8.zip	2018-01-28 08:26:02	ebooks/56456
1323127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56456.kindle.images	2020-05-27 02:35:48.120105	ebooks/56456
726625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56456/56456-h/56456-h.htm	2018-01-28 08:23:00	ebooks/56456
688400	text/plain	http://www.gutenberg.org/ebooks/56456.txt.utf-8	2020-05-27 02:35:45.668147	ebooks/56456
347831	application/epub+zip	http://www.gutenberg.org/ebooks/56456.epub.images	2020-05-27 02:35:46.241136	ebooks/56456
688429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56456/56456-8.txt	2018-01-28 08:23:20	ebooks/56456
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/56456.rdf	2020-06-11 01:46:26.319989	ebooks/56456
14081	image/jpeg	http://www.gutenberg.org/cache/epub/56456/pg56456.cover.medium.jpg	2020-05-27 02:35:49.798066	ebooks/56456
637084	text/html; charset=utf-8	http://www.gutenberg.org/files/56457/56457-h/56457-h.htm	2018-01-30 08:12:30	ebooks/56457
4838	image/jpeg	http://www.gutenberg.org/cache/epub/56457/pg56457.cover.medium.jpg	2020-05-27 02:35:53.579039	ebooks/56457
234493	application/zip	http://www.gutenberg.org/files/56457/56457-0.zip	2018-01-30 08:12:32	ebooks/56457
1111204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56457.kindle.noimages	2020-05-27 02:35:53.51703	ebooks/56457
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/56457.rdf	2020-06-11 01:46:26.344968	ebooks/56457
743879	application/epub+zip	http://www.gutenberg.org/ebooks/56457.epub.images	2020-05-27 02:35:50.443069	ebooks/56457
590228	text/plain; charset=utf-8	http://www.gutenberg.org/files/56457/56457-0.txt	2018-01-30 08:12:30	ebooks/56457
1856283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56457.kindle.images	2020-05-27 02:35:52.195063	ebooks/56457
699452	text/html; charset=utf-8	http://www.gutenberg.org/files/56457/56457-h.zip	2018-01-30 08:12:32	ebooks/56457
292400	application/epub+zip	http://www.gutenberg.org/ebooks/56457.epub.noimages	2020-05-27 02:35:50.765079	ebooks/56457
1390	image/jpeg	http://www.gutenberg.org/cache/epub/56457/pg56457.cover.small.jpg	2020-05-27 02:35:53.550017	ebooks/56457
668137	text/html; charset=utf-8	http://www.gutenberg.org/files/56458/56458-h/56458-h.htm	2018-01-28 08:24:16	ebooks/56458
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56458/pg56458.cover.small.jpg	2020-05-27 02:35:57.511967	ebooks/56458
254412	text/plain; charset=utf-8	http://www.gutenberg.org/files/56458/56458-0.zip	2018-01-28 08:24:18	ebooks/56458
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/56458.rdf	2020-06-11 01:46:26.370954	ebooks/56458
331087	application/epub+zip	http://www.gutenberg.org/ebooks/56458.epub.noimages	2020-05-27 02:35:54.591005	ebooks/56458
1297324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56458.kindle.images	2020-05-27 02:35:56.028997	ebooks/56458
310942	application/zip	http://www.gutenberg.org/files/56458/56458-h.zip	2018-01-28 08:24:18	ebooks/56458
1297319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56458.kindle.noimages	2020-05-27 02:35:57.471975	ebooks/56458
331088	application/epub+zip	http://www.gutenberg.org/ebooks/56458.epub.images	2020-05-27 02:35:54.222047	ebooks/56458
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56458/pg56458.cover.medium.jpg	2020-05-27 02:35:57.546973	ebooks/56458
623556	text/plain; charset=utf-8	http://www.gutenberg.org/files/56458/56458-0.txt	2018-01-28 08:24:14	ebooks/56458
244509	text/plain; charset=utf-8	http://www.gutenberg.org/files/56459/56459-0.zip	2018-01-28 08:25:08	ebooks/56459
1257391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56459.kindle.noimages	2020-05-27 02:36:01.425917	ebooks/56459
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/56459.rdf	2020-06-11 01:46:26.395953	ebooks/56459
652156	text/html; charset=utf-8	http://www.gutenberg.org/files/56459/56459-h/56459-h.htm	2018-01-28 08:25:06	ebooks/56459
319767	application/epub+zip	http://www.gutenberg.org/ebooks/56459.epub.images	2020-05-27 02:35:58.226984	ebooks/56459
1257395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56459.kindle.images	2020-05-27 02:35:59.993942	ebooks/56459
606950	text/plain; charset=utf-8	http://www.gutenberg.org/files/56459/56459-0.txt	2018-01-28 08:25:02	ebooks/56459
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56459/pg56459.cover.small.jpg	2020-05-27 02:36:01.46392	ebooks/56459
319767	application/epub+zip	http://www.gutenberg.org/ebooks/56459.epub.noimages	2020-05-27 02:35:58.58898	ebooks/56459
300595	text/html; charset=utf-8	http://www.gutenberg.org/files/56459/56459-h.zip	2018-01-28 08:25:08	ebooks/56459
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56459/pg56459.cover.medium.jpg	2020-05-27 02:36:01.497929	ebooks/56459
1897748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5646/5646-h.zip	2020-03-13 07:24:28	ebooks/5646
24176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5646/5646.zip	2004-07-12 00:10:16	ebooks/5646
68299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5646/5646-h/5646-h.htm	2020-03-13 07:23:56	ebooks/5646
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5646/pg5646.cover.small.jpg	2020-06-03 00:38:46.32489	ebooks/5646
57406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5646/5646.txt	2004-07-12 00:08:08	ebooks/5646
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5646/pg5646.cover.medium.jpg	2020-06-03 00:38:46.378884	ebooks/5646
57378	text/plain	http://www.gutenberg.org/ebooks/5646.txt.utf-8	2020-06-03 00:38:43.37791	ebooks/5646
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/5646.rdf	2020-06-11 01:04:35.984148	ebooks/5646
1670714	application/epub+zip	http://www.gutenberg.org/ebooks/5646.epub.images	2020-06-03 00:38:44.126894	ebooks/5646
3429394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5646.kindle.images	2020-06-03 00:38:45.876886	ebooks/5646
156526	application/epub+zip	http://www.gutenberg.org/ebooks/5646.epub.noimages	2020-06-03 00:38:44.360876	ebooks/5646
404450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5646.kindle.noimages	2020-06-03 00:38:46.272851	ebooks/5646
633875	text/html; charset=utf-8	http://www.gutenberg.org/files/56460/56460-h/56460-h.htm	2018-01-28 08:25:52	ebooks/56460
238914	text/plain; charset=utf-8	http://www.gutenberg.org/files/56460/56460-0.zip	2018-01-28 08:25:52	ebooks/56460
591389	text/plain; charset=utf-8	http://www.gutenberg.org/files/56460/56460-0.txt	2018-01-28 08:25:48	ebooks/56460
312268	application/epub+zip	http://www.gutenberg.org/ebooks/56460.epub.noimages	2020-05-27 02:36:02.422942	ebooks/56460
294784	application/zip	http://www.gutenberg.org/files/56460/56460-h.zip	2018-01-28 08:25:52	ebooks/56460
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56460/pg56460.cover.small.jpg	2020-05-27 02:36:05.212074	ebooks/56460
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/56460.rdf	2020-06-11 01:46:26.419967	ebooks/56460
1229060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56460.kindle.noimages	2020-05-27 02:36:05.17408	ebooks/56460
312918	application/epub+zip	http://www.gutenberg.org/ebooks/56460.epub.images	2020-05-27 02:36:02.103934	ebooks/56460
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56460/pg56460.cover.medium.jpg	2020-05-27 02:36:05.246074	ebooks/56460
1230794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56460.kindle.images	2020-05-27 02:36:03.789086	ebooks/56460
179245	application/epub+zip	http://www.gutenberg.org/ebooks/56461.epub.noimages	2020-05-27 02:36:06.069081	ebooks/56461
21937	image/jpeg	http://www.gutenberg.org/cache/epub/56461/pg56461.cover.medium.jpg	2020-05-27 02:36:07.099056	ebooks/56461
45669	application/zip	http://www.gutenberg.org/files/56461/56461-0.zip	2018-01-29 01:23:50	ebooks/56461
385324	application/epub+zip	http://www.gutenberg.org/ebooks/56461.epub.images	2020-05-27 02:36:05.814059	ebooks/56461
3760	image/jpeg	http://www.gutenberg.org/cache/epub/56461/pg56461.cover.small.jpg	2020-05-27 02:36:07.078049	ebooks/56461
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/56461.rdf	2020-06-11 01:46:26.44897	ebooks/56461
464021	text/html; charset=utf-8	http://www.gutenberg.org/files/56461/56461-h.zip	2018-01-29 01:23:50	ebooks/56461
883672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56461.kindle.images	2020-05-27 02:36:06.607049	ebooks/56461
126476	text/plain; charset=utf-8	http://www.gutenberg.org/files/56461/56461-0.txt	2018-01-29 01:23:46	ebooks/56461
141877	text/html; charset=utf-8	http://www.gutenberg.org/files/56461/56461-h/56461-h.htm	2018-01-29 01:23:50	ebooks/56461
475017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56461.kindle.noimages	2020-05-27 02:36:07.056044	ebooks/56461
310947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56462/56462-8.txt	2018-02-15 12:14:32	ebooks/56462
354441	text/html; charset=utf-8	http://www.gutenberg.org/files/56462/56462-h/56462-h.htm	2018-02-15 12:14:36	ebooks/56462
862846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56462.kindle.noimages	2020-05-27 02:36:10.12001	ebooks/56462
123018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56462/56462-8.zip	2018-02-15 12:14:54	ebooks/56462
17309	image/jpeg	http://www.gutenberg.org/cache/epub/56462/pg56462.cover.medium.jpg	2020-05-27 02:36:10.203011	ebooks/56462
1630	image/jpeg	http://www.gutenberg.org/cache/epub/56462/pg56462.cover.small.jpg	2020-05-27 02:36:10.163004	ebooks/56462
310984	text/plain; charset=utf-8	http://www.gutenberg.org/files/56462/56462-0.txt	2018-01-29 05:14:38	ebooks/56462
681486	application/zip	http://www.gutenberg.org/files/56462/56462-h.zip	2018-02-15 12:14:56	ebooks/56462
123046	application/zip	http://www.gutenberg.org/files/56462/56462-0.zip	2018-02-15 12:14:54	ebooks/56462
273814	application/epub+zip	http://www.gutenberg.org/ebooks/56462.epub.noimages	2020-05-27 02:36:08.091043	ebooks/56462
1687470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56462.kindle.images	2020-05-27 02:36:09.181015	ebooks/56462
14248	application/rdf+xml	http://www.gutenberg.org/ebooks/56462.rdf	2020-06-11 01:46:26.474963	ebooks/56462
686802	application/epub+zip	http://www.gutenberg.org/ebooks/56462.epub.images	2020-05-27 02:36:07.703119	ebooks/56462
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/56463.rdf	2020-06-11 01:46:26.501956	ebooks/56463
3057	image/jpeg	http://www.gutenberg.org/cache/epub/56463/pg56463.cover.small.jpg	2020-05-27 02:36:16.607919	ebooks/56463
1562742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56463.kindle.noimages	2020-05-27 02:36:16.471923	ebooks/56463
1618925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56463.kindle.images	2020-05-27 02:36:14.176959	ebooks/56463
701337	text/plain; charset=utf-8	http://www.gutenberg.org/files/56463/56463-0.txt	2018-01-29 08:08:46	ebooks/56463
270779	application/zip	http://www.gutenberg.org/files/56463/56463-0.zip	2018-01-29 08:08:50	ebooks/56463
931715	text/html; charset=utf-8	http://www.gutenberg.org/files/56463/56463-h/56463-h.htm	2018-01-29 08:08:50	ebooks/56463
13081	image/jpeg	http://www.gutenberg.org/cache/epub/56463/pg56463.cover.medium.jpg	2020-05-27 02:36:16.733939	ebooks/56463
467835	application/epub+zip	http://www.gutenberg.org/ebooks/56463.epub.images	2020-05-27 02:36:11.290008	ebooks/56463
428288	application/epub+zip	http://www.gutenberg.org/ebooks/56463.epub.noimages	2020-05-27 02:36:11.849004	ebooks/56463
430152	application/zip	http://www.gutenberg.org/files/56463/56463-h.zip	2018-01-29 08:08:50	ebooks/56463
1226527	text/html; charset=utf-8	http://www.gutenberg.org/files/56464/56464-h/56464-h.htm	2018-01-30 04:18:06	ebooks/56464
3260	image/jpeg	http://www.gutenberg.org/cache/epub/56464/pg56464.cover.small.jpg	2020-05-27 02:36:25.545105	ebooks/56464
920178	text/plain; charset=utf-8	http://www.gutenberg.org/files/56464/56464-0.txt	2018-01-30 04:18:04	ebooks/56464
15259	application/rdf+xml	http://www.gutenberg.org/ebooks/56464.rdf	2020-06-11 01:46:26.529953	ebooks/56464
586793	text/html; charset=utf-8	http://www.gutenberg.org/files/56464/56464-h.zip	2018-01-30 04:18:06	ebooks/56464
324629	application/zip	http://www.gutenberg.org/files/56464/56464-0.zip	2018-01-30 04:18:06	ebooks/56464
1804301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56464.kindle.noimages	2020-05-27 02:36:25.409103	ebooks/56464
2130355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56464.kindle.images	2020-05-27 02:36:22.171196	ebooks/56464
600799	application/epub+zip	http://www.gutenberg.org/ebooks/56464.epub.images	2020-05-27 02:36:18.416228	ebooks/56464
424237	application/epub+zip	http://www.gutenberg.org/ebooks/56464.epub.noimages	2020-05-27 02:36:19.212216	ebooks/56464
17643	image/jpeg	http://www.gutenberg.org/cache/epub/56464/pg56464.cover.medium.jpg	2020-05-27 02:36:25.675098	ebooks/56464
384939	text/plain; charset=utf-8	http://www.gutenberg.org/files/56465/56465-0.txt	2018-02-11 02:05:26	ebooks/56465
142620	application/zip	http://www.gutenberg.org/files/56465/56465-0.zip	2018-02-11 03:27:48	ebooks/56465
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/56465.rdf	2020-06-11 01:46:26.553955	ebooks/56465
760728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56465.kindle.noimages	2020-05-27 02:36:28.787058	ebooks/56465
205793	application/epub+zip	http://www.gutenberg.org/ebooks/56465.epub.images	2020-05-27 02:36:26.449106	ebooks/56465
12637	image/jpeg	http://www.gutenberg.org/cache/epub/56465/pg56465.cover.medium.jpg	2020-05-27 02:36:28.836087	ebooks/56465
202124	application/epub+zip	http://www.gutenberg.org/ebooks/56465.epub.noimages	2020-05-27 02:36:26.793107	ebooks/56465
188873	text/html; charset=utf-8	http://www.gutenberg.org/files/56465/56465-h.zip	2018-02-11 03:27:48	ebooks/56465
766973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56465.kindle.images	2020-05-27 02:36:27.797094	ebooks/56465
429572	text/html; charset=utf-8	http://www.gutenberg.org/files/56465/56465-h/56465-h.htm	2018-02-11 02:04:58	ebooks/56465
2087	image/jpeg	http://www.gutenberg.org/cache/epub/56465/pg56465.cover.small.jpg	2020-05-27 02:36:28.81308	ebooks/56465
23746	application/zip	http://www.gutenberg.org/files/56466/56466-0.zip	2018-01-30 08:21:12	ebooks/56466
12421	image/jpeg	http://www.gutenberg.org/cache/epub/56466/pg56466.cover.medium.jpg	2020-05-27 02:36:30.681043	ebooks/56466
98924	text/html; charset=utf-8	http://www.gutenberg.org/files/56466/56466-h/56466-h.htm	2018-01-30 08:21:10	ebooks/56466
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/56466.rdf	2020-06-11 01:46:26.57696	ebooks/56466
308007	application/epub+zip	http://www.gutenberg.org/ebooks/56466.epub.images	2020-05-27 02:36:29.332078	ebooks/56466
220498	text/html; charset=utf-8	http://www.gutenberg.org/files/56466/56466-h.zip	2018-01-30 08:21:12	ebooks/56466
364661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56466.kindle.noimages	2020-05-27 02:36:30.625047	ebooks/56466
1805	image/jpeg	http://www.gutenberg.org/cache/epub/56466/pg56466.cover.small.jpg	2020-05-27 02:36:30.654039	ebooks/56466
63122	text/plain; charset=utf-8	http://www.gutenberg.org/files/56466/56466-0.txt	2018-01-30 08:21:08	ebooks/56466
627911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56466.kindle.images	2020-05-27 02:36:30.143062	ebooks/56466
145581	application/epub+zip	http://www.gutenberg.org/ebooks/56466.epub.noimages	2020-05-27 02:36:29.600086	ebooks/56466
114981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56467/56467-8.txt	2018-01-30 08:41:18	ebooks/56467
27038108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56467.kindle.images	2020-05-27 02:36:39.345932	ebooks/56467
40267	application/zip	http://www.gutenberg.org/files/56467/56467-8.zip	2018-01-30 08:42:10	ebooks/56467
114966	text/plain	http://www.gutenberg.org/ebooks/56467.txt.utf-8	2020-05-27 02:36:30.786058	ebooks/56467
12231	image/jpeg	http://www.gutenberg.org/cache/epub/56467/pg56467.cover.medium.jpg	2020-05-27 02:36:40.557915	ebooks/56467
153548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56467/56467-h/56467-h.htm	2018-01-30 08:41:20	ebooks/56467
304931	application/epub+zip	http://www.gutenberg.org/ebooks/56467.epub.noimages	2020-05-27 02:36:32.244088	ebooks/56467
13339587	application/zip	http://www.gutenberg.org/files/56467/56467-h.zip	2018-01-30 08:42:12	ebooks/56467
13526120	application/epub+zip	http://www.gutenberg.org/ebooks/56467.epub.images	2020-05-27 02:36:31.798033	ebooks/56467
1821	image/jpeg	http://www.gutenberg.org/cache/epub/56467/pg56467.cover.small.jpg	2020-05-27 02:36:40.516924	ebooks/56467
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/56467.rdf	2020-06-11 01:46:26.600039	ebooks/56467
669691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56467.kindle.noimages	2020-05-27 02:36:40.467931	ebooks/56467
323419	text/plain; charset=utf-8	http://www.gutenberg.org/files/56468/56468-0.txt	2018-01-30 12:03:18	ebooks/56468
1640	image/jpeg	http://www.gutenberg.org/cache/epub/56468/pg56468.cover.small.jpg	2020-05-27 02:36:43.355082	ebooks/56468
199062	text/html; charset=utf-8	http://www.gutenberg.org/files/56468/56468-h.zip	2018-01-30 12:03:22	ebooks/56468
692867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56468.kindle.noimages	2020-05-27 02:36:43.316081	ebooks/56468
121421	application/zip	http://www.gutenberg.org/files/56468/56468-0.zip	2018-01-30 12:03:22	ebooks/56468
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/56468.rdf	2020-06-11 01:46:26.623955	ebooks/56468
9184	image/jpeg	http://www.gutenberg.org/cache/epub/56468/pg56468.cover.medium.jpg	2020-05-27 02:36:43.387083	ebooks/56468
178117	application/epub+zip	http://www.gutenberg.org/ebooks/56468.epub.noimages	2020-05-27 02:36:41.399136	ebooks/56468
214205	application/epub+zip	http://www.gutenberg.org/ebooks/56468.epub.images	2020-05-27 02:36:41.099913	ebooks/56468
375193	text/html; charset=utf-8	http://www.gutenberg.org/files/56468/56468-h/56468-h.htm	2018-01-30 12:03:22	ebooks/56468
764575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56468.kindle.images	2020-05-27 02:36:42.350115	ebooks/56468
1677125	text/html; charset=utf-8	http://www.gutenberg.org/files/56469/56469-h.zip	2018-01-30 12:04:50	ebooks/56469
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/56469.rdf	2020-06-11 01:46:26.645962	ebooks/56469
1162159	application/epub+zip	http://www.gutenberg.org/ebooks/56469.epub.images	2020-05-27 02:36:44.421084	ebooks/56469
250700	application/epub+zip	http://www.gutenberg.org/ebooks/56469.epub.noimages	2020-05-27 02:36:44.706076	ebooks/56469
863952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56469.kindle.noimages	2020-05-27 02:36:47.352028	ebooks/56469
3009	image/jpeg	http://www.gutenberg.org/cache/epub/56469/pg56469.cover.small.jpg	2020-05-27 02:36:47.409044	ebooks/56469
365065	text/plain; charset=utf-8	http://www.gutenberg.org/files/56469/56469-0.txt	2018-01-30 12:04:44	ebooks/56469
2643091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56469.kindle.images	2020-05-27 02:36:46.263034	ebooks/56469
416546	text/html; charset=utf-8	http://www.gutenberg.org/files/56469/56469-h/56469-h.htm	2018-01-30 12:04:48	ebooks/56469
22809	image/jpeg	http://www.gutenberg.org/cache/epub/56469/pg56469.cover.medium.jpg	2020-05-27 02:36:47.464022	ebooks/56469
132400	text/plain; charset=utf-8	http://www.gutenberg.org/files/56469/56469-0.zip	2018-01-30 12:04:50	ebooks/56469
55648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5647/5647.txt	2004-07-12 08:52:46	ebooks/5647
395826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5647.kindle.noimages	2020-06-03 00:38:49.250808	ebooks/5647
1494912	application/epub+zip	http://www.gutenberg.org/ebooks/5647.epub.images	2020-06-03 00:38:47.205924	ebooks/5647
64775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5647/5647-h/5647-h.htm	2020-03-13 07:34:24	ebooks/5647
3072636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5647.kindle.images	2020-06-03 00:38:48.884825	ebooks/5647
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5647/pg5647.cover.medium.jpg	2020-06-03 00:38:49.352807	ebooks/5647
55620	text/plain	http://www.gutenberg.org/ebooks/5647.txt.utf-8	2020-06-03 00:38:46.476867	ebooks/5647
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5647/pg5647.cover.small.jpg	2020-06-03 00:38:49.300828	ebooks/5647
1725401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5647/5647-h.zip	2020-03-13 07:34:44	ebooks/5647
23180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5647/5647.zip	2004-07-12 08:59:10	ebooks/5647
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/5647.rdf	2020-06-11 01:04:36.007143	ebooks/5647
154858	application/epub+zip	http://www.gutenberg.org/ebooks/5647.epub.noimages	2020-06-03 00:38:47.494835	ebooks/5647
240238	application/epub+zip	http://www.gutenberg.org/ebooks/56470.epub.images	2020-05-27 02:36:47.989035	ebooks/56470
234050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56470/56470-h.zip	2018-01-30 14:53:40	ebooks/56470
806458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56470.kindle.images	2020-05-27 02:36:49.023029	ebooks/56470
179896	application/epub+zip	http://www.gutenberg.org/ebooks/56470.epub.noimages	2020-05-27 02:36:48.196011	ebooks/56470
9549	image/jpeg	http://www.gutenberg.org/cache/epub/56470/pg56470.cover.medium.jpg	2020-05-27 02:36:49.87199	ebooks/56470
356281	text/plain	http://www.gutenberg.org/ebooks/56470.txt.utf-8	2020-05-27 02:36:47.618029	ebooks/56470
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/56470.rdf	2020-06-11 01:46:26.680953	ebooks/56470
138271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56470/56470-8.zip	2018-01-30 14:53:40	ebooks/56470
685956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56470.kindle.noimages	2020-05-27 02:36:49.82401	ebooks/56470
356296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56470/56470-8.txt	2018-01-30 14:53:28	ebooks/56470
383283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56470/56470-h/56470-h.htm	2018-01-30 14:53:28	ebooks/56470
1656	image/jpeg	http://www.gutenberg.org/cache/epub/56470/pg56470.cover.small.jpg	2020-05-27 02:36:49.848989	ebooks/56470
13930	image/jpeg	http://www.gutenberg.org/cache/epub/56471/pg56471.cover.medium.jpg	2020-05-27 02:36:51.575979	ebooks/56471
72996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56471/56471-h/56471-h.htm	2018-01-31 00:17:14	ebooks/56471
2422996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56471.kindle.images	2020-05-27 02:36:51.247973	ebooks/56471
1730379	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56471/56471-h.zip	2018-01-31 00:17:14	ebooks/56471
57140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56471/56471.txt	2018-01-31 00:17:14	ebooks/56471
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/56471.rdf	2020-06-11 01:46:26.705955	ebooks/56471
57110	text/plain	http://www.gutenberg.org/ebooks/56471.txt.utf-8	2020-05-27 02:36:49.974989	ebooks/56471
22371	application/zip	http://www.gutenberg.org/files/56471/56471.zip	2018-01-31 00:17:14	ebooks/56471
42479	application/epub+zip	http://www.gutenberg.org/ebooks/56471.epub.noimages	2020-05-27 02:36:50.569977	ebooks/56471
1384556	application/epub+zip	http://www.gutenberg.org/ebooks/56471.epub.images	2020-05-27 02:36:50.344018	ebooks/56471
3890	image/jpeg	http://www.gutenberg.org/cache/epub/56471/pg56471.cover.small.jpg	2020-05-27 02:36:51.547969	ebooks/56471
177755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56471.kindle.noimages	2020-05-27 02:36:51.516981	ebooks/56471
690763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56472.kindle.images	2020-05-27 02:36:52.564954	ebooks/56472
311151	application/epub+zip	http://www.gutenberg.org/ebooks/56472.epub.images	2020-05-27 02:36:51.894966	ebooks/56472
14152	image/jpeg	http://www.gutenberg.org/cache/epub/56472/pg56472.cover.medium.jpg	2020-05-27 02:36:52.953949	ebooks/56472
302653	application/zip	http://www.gutenberg.org/files/56472/56472-h.zip	2018-01-31 00:38:28	ebooks/56472
91584	text/html; charset=utf-8	http://www.gutenberg.org/files/56472/56472-h/56472-h.htm	2018-01-31 00:38:26	ebooks/56472
76691	application/epub+zip	http://www.gutenberg.org/ebooks/56472.epub.noimages	2020-05-27 02:36:52.057964	ebooks/56472
27204	text/plain; charset=utf-8	http://www.gutenberg.org/files/56472/56472-0.zip	2018-01-31 00:38:28	ebooks/56472
2172	image/jpeg	http://www.gutenberg.org/cache/epub/56472/pg56472.cover.small.jpg	2020-05-27 02:36:52.931983	ebooks/56472
248527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56472.kindle.noimages	2020-05-27 02:36:52.908967	ebooks/56472
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/56472.rdf	2020-06-11 01:46:26.729984	ebooks/56472
79637	text/plain; charset=utf-8	http://www.gutenberg.org/files/56472/56472-0.txt	2018-01-31 00:38:24	ebooks/56472
455781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56473/56473-8.txt	2018-01-31 00:45:26	ebooks/56473
172008	application/octet-stream	http://www.gutenberg.org/files/56473/56473-8.zip	2018-01-31 00:45:30	ebooks/56473
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/56473.rdf	2020-06-11 01:46:26.761949	ebooks/56473
238805	application/epub+zip	http://www.gutenberg.org/ebooks/56473.epub.images	2020-05-27 02:36:53.497968	ebooks/56473
234366	application/epub+zip	http://www.gutenberg.org/ebooks/56473.epub.noimages	2020-05-27 02:36:53.729964	ebooks/56473
15640	image/jpeg	http://www.gutenberg.org/cache/epub/56473/pg56473.cover.medium.jpg	2020-05-27 02:36:55.721244	ebooks/56473
2708	image/jpeg	http://www.gutenberg.org/cache/epub/56473/pg56473.cover.small.jpg	2020-05-27 02:36:55.696213	ebooks/56473
911597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56473.kindle.images	2020-05-27 02:36:54.68295	ebooks/56473
475947	text/plain	http://www.gutenberg.org/ebooks/56473.txt.utf-8	2020-05-27 02:36:53.052946	ebooks/56473
225167	text/html; charset=utf-8	http://www.gutenberg.org/files/56473/56473-h.zip	2018-01-31 00:45:30	ebooks/56473
484107	text/html; charset=utf-8	http://www.gutenberg.org/files/56473/56473-h/56473-h.htm	2018-01-31 00:45:30	ebooks/56473
903702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56473.kindle.noimages	2020-05-27 02:36:55.668947	ebooks/56473
224132	text/html; charset=utf-8	http://www.gutenberg.org/files/56474/56474-h.zip	2018-01-31 00:48:46	ebooks/56474
14653	application/rdf+xml	http://www.gutenberg.org/ebooks/56474.rdf	2020-06-11 01:46:26.789948	ebooks/56474
900414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56474.kindle.images	2020-05-27 02:36:57.550267	ebooks/56474
433088	text/plain	http://www.gutenberg.org/ebooks/56474.txt.utf-8	2020-05-27 02:36:55.836212	ebooks/56474
240966	application/epub+zip	http://www.gutenberg.org/ebooks/56474.epub.images	2020-05-27 02:36:56.260257	ebooks/56474
3118	image/jpeg	http://www.gutenberg.org/cache/epub/56474/pg56474.cover.small.jpg	2020-05-27 02:36:58.568177	ebooks/56474
414894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56474/56474-8.txt	2018-01-31 00:48:30	ebooks/56474
15639	image/jpeg	http://www.gutenberg.org/cache/epub/56474/pg56474.cover.medium.jpg	2020-05-27 02:36:58.59718	ebooks/56474
467534	text/html; charset=utf-8	http://www.gutenberg.org/files/56474/56474-h/56474-h.htm	2018-01-31 00:48:44	ebooks/56474
156749	application/octet-stream	http://www.gutenberg.org/files/56474/56474-8.zip	2018-01-31 00:48:46	ebooks/56474
900406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56474.kindle.noimages	2020-05-27 02:36:58.536184	ebooks/56474
240966	application/epub+zip	http://www.gutenberg.org/ebooks/56474.epub.noimages	2020-05-27 02:36:56.568211	ebooks/56474
3324	image/jpeg	http://www.gutenberg.org/cache/epub/56475/pg56475.cover.small.jpg	2020-05-27 02:37:03.055116	ebooks/56475
278386	application/epub+zip	http://www.gutenberg.org/ebooks/56475.epub.images	2020-05-27 02:36:59.595171	ebooks/56475
1080922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56475.kindle.images	2020-05-27 02:37:01.601141	ebooks/56475
275847	application/epub+zip	http://www.gutenberg.org/ebooks/56475.epub.noimages	2020-05-27 02:37:00.189213	ebooks/56475
19177	image/jpeg	http://www.gutenberg.org/cache/epub/56475/pg56475.cover.medium.jpg	2020-05-27 02:37:03.085124	ebooks/56475
258279	application/zip	http://www.gutenberg.org/files/56475/56475-h.zip	2018-01-31 04:39:58	ebooks/56475
638284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56475/56475-h/56475-h.htm	2018-01-31 04:39:58	ebooks/56475
544669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56475/56475-8.txt	2018-01-31 04:39:56	ebooks/56475
200089	application/zip	http://www.gutenberg.org/files/56475/56475-8.zip	2018-01-31 04:39:58	ebooks/56475
1075903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56475.kindle.noimages	2020-05-27 02:37:03.021115	ebooks/56475
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/56475.rdf	2020-06-11 01:46:26.816015	ebooks/56475
553445	text/plain	http://www.gutenberg.org/ebooks/56475.txt.utf-8	2020-05-27 02:36:58.7162	ebooks/56475
3141589	application/epub+zip	http://www.gutenberg.org/ebooks/56476.epub.images	2020-05-27 02:37:05.831128	ebooks/56476
7402209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56476.kindle.images	2020-05-27 02:37:10.749017	ebooks/56476
2418	image/jpeg	http://www.gutenberg.org/cache/epub/56476/pg56476.cover.small.jpg	2020-05-27 02:37:14.196986	ebooks/56476
593964	application/epub+zip	http://www.gutenberg.org/ebooks/56476.epub.noimages	2020-05-27 02:37:06.742089	ebooks/56476
1266521	text/plain; charset=utf-8	http://www.gutenberg.org/files/56476/56476-0.txt	2018-01-31 08:05:46	ebooks/56476
12336	image/jpeg	http://www.gutenberg.org/cache/epub/56476/pg56476.cover.medium.jpg	2020-05-27 02:37:14.360983	ebooks/56476
489114	text/plain; charset=utf-8	http://www.gutenberg.org/files/56476/56476-0.zip	2018-01-31 08:05:50	ebooks/56476
2422664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56476.kindle.noimages	2020-05-27 02:37:14.024972	ebooks/56476
3328038	application/zip	http://www.gutenberg.org/files/56476/56476-h.zip	2018-01-31 08:05:50	ebooks/56476
1439907	text/html; charset=utf-8	http://www.gutenberg.org/files/56476/56476-h/56476-h.htm	2018-01-31 08:05:48	ebooks/56476
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/56476.rdf	2020-06-11 01:46:26.838948	ebooks/56476
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/56477.rdf	2020-06-11 01:46:26.864953	ebooks/56477
1203504	application/zip	http://www.gutenberg.org/files/56477/56477-h.zip	2018-01-31 09:12:52	ebooks/56477
1168897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56477.kindle.noimages	2020-05-27 02:37:19.137911	ebooks/56477
316687	application/epub+zip	http://www.gutenberg.org/ebooks/56477.epub.noimages	2020-05-27 02:37:15.834003	ebooks/56477
1164875	application/epub+zip	http://www.gutenberg.org/ebooks/56477.epub.images	2020-05-27 02:37:15.433989	ebooks/56477
2556981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56477.kindle.images	2020-05-27 02:37:17.588949	ebooks/56477
211812	text/plain; charset=utf-8	http://www.gutenberg.org/files/56477/56477-0.zip	2018-01-31 09:12:52	ebooks/56477
12184	image/jpeg	http://www.gutenberg.org/cache/epub/56477/pg56477.cover.medium.jpg	2020-05-27 02:37:19.593917	ebooks/56477
2194	image/jpeg	http://www.gutenberg.org/cache/epub/56477/pg56477.cover.small.jpg	2020-05-27 02:37:19.512975	ebooks/56477
710807	text/html; charset=utf-8	http://www.gutenberg.org/files/56477/56477-h/56477-h.htm	2018-01-31 09:12:48	ebooks/56477
593239	text/plain; charset=utf-8	http://www.gutenberg.org/files/56477/56477-0.txt	2018-01-31 09:12:44	ebooks/56477
3022173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56478.kindle.images	2020-05-27 02:37:23.151057	ebooks/56478
1360890	application/zip	http://www.gutenberg.org/files/56478/56478-h.zip	2018-01-31 09:14:42	ebooks/56478
316354	text/plain; charset=utf-8	http://www.gutenberg.org/files/56478/56478-0.txt	2018-01-31 09:14:34	ebooks/56478
18819	image/jpeg	http://www.gutenberg.org/cache/epub/56478/pg56478.cover.medium.jpg	2020-05-27 02:37:24.008041	ebooks/56478
339873	text/html	http://www.gutenberg.org/files/56478/56478-h/56478-h.htm	2018-01-31 09:14:36	ebooks/56478
107643	text/plain; charset=utf-8	http://www.gutenberg.org/files/56478/56478-0.zip	2018-01-31 09:14:40	ebooks/56478
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/56478.rdf	2020-06-11 01:46:26.88795	ebooks/56478
205488	application/epub+zip	http://www.gutenberg.org/ebooks/56478.epub.noimages	2020-05-27 02:37:21.930107	ebooks/56478
3041	image/jpeg	http://www.gutenberg.org/cache/epub/56478/pg56478.cover.small.jpg	2020-05-27 02:37:23.980051	ebooks/56478
689840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56478.kindle.noimages	2020-05-27 02:37:23.951057	ebooks/56478
1381389	application/epub+zip	http://www.gutenberg.org/ebooks/56478.epub.images	2020-05-27 02:37:20.880118	ebooks/56478
220130	text/plain; charset=utf-8	http://www.gutenberg.org/files/56479/56479-0.txt	2018-01-31 09:17:26	ebooks/56479
30531	image/jpeg	http://www.gutenberg.org/cache/epub/56479/pg56479.cover.medium.jpg	2020-05-27 02:37:28.274998	ebooks/56479
324139	application/epub+zip	http://www.gutenberg.org/ebooks/56479.epub.images	2020-05-27 02:37:25.224052	ebooks/56479
703462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56479.kindle.noimages	2020-05-27 02:37:28.183987	ebooks/56479
82919	application/zip	http://www.gutenberg.org/files/56479/56479-8.zip	2018-01-31 09:18:52	ebooks/56479
326373	application/octet-stream	http://www.gutenberg.org/files/56479/56479-h.zip	2018-01-31 09:18:52	ebooks/56479
885837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56479.kindle.images	2020-05-27 02:37:27.273031	ebooks/56479
4981	image/jpeg	http://www.gutenberg.org/cache/epub/56479/pg56479.cover.small.jpg	2020-05-27 02:37:28.231994	ebooks/56479
216915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56479/56479-8.txt	2018-01-31 09:18:36	ebooks/56479
269708	text/html	http://www.gutenberg.org/files/56479/56479-h/56479-h.htm	2018-01-31 09:17:30	ebooks/56479
224464	application/epub+zip	http://www.gutenberg.org/ebooks/56479.epub.noimages	2020-05-27 02:37:26.347037	ebooks/56479
83397	application/zip	http://www.gutenberg.org/files/56479/56479-0.zip	2018-01-31 09:18:52	ebooks/56479
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/56479.rdf	2020-06-11 01:46:26.911948	ebooks/56479
450436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5648.kindle.noimages	2020-06-03 00:38:52.957761	ebooks/5648
4703282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5648.kindle.images	2020-06-03 00:38:52.51378	ebooks/5648
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5648/pg5648.cover.small.jpg	2020-06-03 00:38:53.011771	ebooks/5648
2374115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5648/5648-h.zip	2020-03-13 07:47:32	ebooks/5648
2296614	application/epub+zip	http://www.gutenberg.org/ebooks/5648.epub.images	2020-06-03 00:38:50.24081	ebooks/5648
167972	application/epub+zip	http://www.gutenberg.org/ebooks/5648.epub.noimages	2020-06-03 00:38:50.483805	ebooks/5648
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5648/pg5648.cover.medium.jpg	2020-06-03 00:38:53.067768	ebooks/5648
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/5648.rdf	2020-06-11 01:04:36.031142	ebooks/5648
97313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5648/5648-h/5648-h.htm	2020-03-13 07:46:24	ebooks/5648
33022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5648/5648.zip	2004-07-12 11:06:32	ebooks/5648
81851	text/plain	http://www.gutenberg.org/ebooks/5648.txt.utf-8	2020-06-03 00:38:49.444825	ebooks/5648
81879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5648/5648.txt	2004-07-19 07:21:54	ebooks/5648
334561	text/html	http://www.gutenberg.org/files/56480/56480-h/56480-h.htm	2018-01-31 09:20:38	ebooks/56480
2613	image/jpeg	http://www.gutenberg.org/cache/epub/56480/pg56480.cover.small.jpg	2020-05-27 02:37:33.112966	ebooks/56480
747576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56480.kindle.noimages	2020-05-27 02:37:33.057084	ebooks/56480
324017	application/epub+zip	http://www.gutenberg.org/ebooks/56480.epub.images	2020-05-27 02:37:29.676998	ebooks/56480
101413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56480/56480-8.zip	2018-01-31 09:21:18	ebooks/56480
260482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56480/56480-8.txt	2018-01-31 09:21:10	ebooks/56480
953695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56480.kindle.images	2020-05-27 02:37:31.872946	ebooks/56480
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/56480.rdf	2020-06-11 01:46:26.937946	ebooks/56480
300899	application/octet-stream	http://www.gutenberg.org/files/56480/56480-h.zip	2018-01-31 09:21:18	ebooks/56480
220734	application/epub+zip	http://www.gutenberg.org/ebooks/56480.epub.noimages	2020-05-27 02:37:30.708955	ebooks/56480
14997	image/jpeg	http://www.gutenberg.org/cache/epub/56480/pg56480.cover.medium.jpg	2020-05-27 02:37:33.165923	ebooks/56480
101977	text/plain; charset=utf-8	http://www.gutenberg.org/files/56480/56480-0.zip	2018-01-31 09:21:18	ebooks/56480
264194	text/plain; charset=utf-8	http://www.gutenberg.org/files/56480/56480-0.txt	2018-01-31 09:20:36	ebooks/56480
352241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56481.kindle.noimages	2020-05-27 02:37:34.771212	ebooks/56481
129161	application/epub+zip	http://www.gutenberg.org/ebooks/56481.epub.noimages	2020-05-27 02:37:34.059921	ebooks/56481
20817	image/jpeg	http://www.gutenberg.org/cache/epub/56481/pg56481.cover.medium.jpg	2020-05-27 02:37:34.812205	ebooks/56481
27942	application/zip	http://www.gutenberg.org/files/56481/56481-0.zip	2018-01-31 10:05:32	ebooks/56481
209585	application/zip	http://www.gutenberg.org/files/56481/56481-h.zip	2018-01-31 10:05:32	ebooks/56481
84510	text/html; charset=utf-8	http://www.gutenberg.org/files/56481/56481-h/56481-h.htm	2018-01-31 10:05:32	ebooks/56481
540243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56481.kindle.images	2020-05-27 02:37:34.436223	ebooks/56481
3200	image/jpeg	http://www.gutenberg.org/cache/epub/56481/pg56481.cover.small.jpg	2020-05-27 02:37:34.792204	ebooks/56481
224503	application/epub+zip	http://www.gutenberg.org/ebooks/56481.epub.images	2020-05-27 02:37:33.636917	ebooks/56481
74101	text/plain; charset=utf-8	http://www.gutenberg.org/files/56481/56481-0.txt	2018-01-31 10:05:22	ebooks/56481
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/56481.rdf	2020-06-11 01:46:26.962958	ebooks/56481
1179514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56482.kindle.noimages	2020-05-27 02:37:41.506122	ebooks/56482
5848986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56482.kindle.images	2020-05-27 02:37:39.689136	ebooks/56482
10488	image/jpeg	http://www.gutenberg.org/cache/epub/56482/pg56482.cover.medium.jpg	2020-05-27 02:37:41.792113	ebooks/56482
502398	text/plain; charset=utf-8	http://www.gutenberg.org/files/56482/56482-0.txt	2018-02-01 05:20:10	ebooks/56482
582528	text/html; charset=utf-8	http://www.gutenberg.org/files/56482/56482-h/56482-h.htm	2018-02-01 05:20:12	ebooks/56482
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/56482.rdf	2020-06-11 01:46:26.986944	ebooks/56482
185502	text/plain; charset=utf-8	http://www.gutenberg.org/files/56482/56482-0.zip	2018-02-01 05:20:12	ebooks/56482
2178	image/jpeg	http://www.gutenberg.org/cache/epub/56482/pg56482.cover.small.jpg	2020-05-27 02:37:41.739182	ebooks/56482
354514	application/epub+zip	http://www.gutenberg.org/ebooks/56482.epub.noimages	2020-05-27 02:37:36.70321	ebooks/56482
2713282	application/epub+zip	http://www.gutenberg.org/ebooks/56482.epub.images	2020-05-27 02:37:36.115216	ebooks/56482
2593372	application/zip	http://www.gutenberg.org/files/56482/56482-h.zip	2018-02-01 05:20:14	ebooks/56482
245823	application/epub+zip	http://www.gutenberg.org/ebooks/56483.epub.noimages	2020-06-14 21:03:25.157319	ebooks/56483
1139583	application/zip	http://www.gutenberg.org/files/56483/56483-h.zip	2018-02-01 11:41:38	ebooks/56483
1650465	application/epub+zip	http://www.gutenberg.org/ebooks/56483.epub.images	2020-06-14 21:03:23.197347	ebooks/56483
3714	image/jpeg	http://www.gutenberg.org/cache/epub/56483/pg56483.cover.small.jpg	2020-06-14 21:03:31.222247	ebooks/56483
282839	text/html	http://www.gutenberg.org/files/56483/56483-h/56483-h.htm	2018-02-01 11:38:52	ebooks/56483
866682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56483.kindle.noimages	2020-06-14 21:03:31.061247	ebooks/56483
211557	text/plain; charset=utf-8	http://www.gutenberg.org/files/56483/56483-0.txt	2020-06-14 19:12:02	ebooks/56483
17831	image/jpeg	http://www.gutenberg.org/cache/epub/56483/pg56483.cover.medium.jpg	2020-06-14 21:03:31.382277	ebooks/56483
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/56483.rdf	2020-06-14 21:03:31.491351	ebooks/56483
80568	text/plain; charset=utf-8	http://www.gutenberg.org/files/56483/56483-0.zip	2020-06-14 19:12:02	ebooks/56483
4094230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56483.kindle.images	2020-06-14 21:03:28.138296	ebooks/56483
386684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56484/56484-8.txt	2018-02-01 17:04:18	ebooks/56484
152563	application/zip	http://www.gutenberg.org/files/56484/56484-8.zip	2018-02-01 17:04:28	ebooks/56484
1123386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56484.kindle.images	2020-05-27 02:37:48.384101	ebooks/56484
386683	text/plain	http://www.gutenberg.org/ebooks/56484.txt.utf-8	2020-05-27 02:37:46.496058	ebooks/56484
366596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56484/56484-h.zip	2018-02-01 17:04:28	ebooks/56484
1970	image/jpeg	http://www.gutenberg.org/cache/epub/56484/pg56484.cover.small.jpg	2020-05-27 02:37:49.299022	ebooks/56484
181890	application/epub+zip	http://www.gutenberg.org/ebooks/56484.epub.noimages	2020-05-27 02:37:47.438061	ebooks/56484
425388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56484/56484-h/56484-h.htm	2018-02-01 17:04:18	ebooks/56484
730316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56484.kindle.noimages	2020-05-27 02:37:49.27603	ebooks/56484
379536	application/epub+zip	http://www.gutenberg.org/ebooks/56484.epub.images	2020-05-27 02:37:46.99406	ebooks/56484
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/56484.rdf	2020-06-11 01:46:27.035947	ebooks/56484
9606	image/jpeg	http://www.gutenberg.org/cache/epub/56484/pg56484.cover.medium.jpg	2020-05-27 02:37:49.317047	ebooks/56484
631324	text/plain; charset=utf-8	http://www.gutenberg.org/files/56485/56485-0.txt	2020-06-14 19:12:10	ebooks/56485
3472	image/jpeg	http://www.gutenberg.org/cache/epub/56485/pg56485.cover.small.jpg	2020-06-14 21:03:42.450324	ebooks/56485
3088006	text/html	http://www.gutenberg.org/files/56485/56485-h.zip	2018-02-02 07:38:50	ebooks/56485
249316	application/zip	http://www.gutenberg.org/files/56485/56485-0.zip	2020-06-14 19:12:10	ebooks/56485
358810	application/epub+zip	http://www.gutenberg.org/ebooks/56485.epub.noimages	2020-06-14 21:03:36.054185	ebooks/56485
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/56485.rdf	2020-06-14 21:03:42.84431	ebooks/56485
797144	text/html	http://www.gutenberg.org/files/56485/56485-h/56485-h.htm	2018-02-02 07:35:42	ebooks/56485
1359310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56485.kindle.noimages	2020-06-14 21:03:42.326298	ebooks/56485
29397	image/jpeg	http://www.gutenberg.org/cache/epub/56485/pg56485.cover.medium.jpg	2020-06-14 21:03:42.569311	ebooks/56485
4897888	application/epub+zip	http://www.gutenberg.org/ebooks/56485.epub.images	2020-06-14 21:03:35.24023	ebooks/56485
11178152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56485.kindle.images	2020-06-14 21:03:40.09834	ebooks/56485
975537	text/plain; charset=utf-8	http://www.gutenberg.org/files/56486/56486-0.txt	2018-02-02 06:15:08	ebooks/56486
2152691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56486.kindle.noimages	2020-05-27 02:38:09.169954	ebooks/56486
3474437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56486.kindle.images	2020-05-27 02:38:04.697011	ebooks/56486
584551	application/epub+zip	http://www.gutenberg.org/ebooks/56486.epub.noimages	2020-05-27 02:38:00.40109	ebooks/56486
1282597	application/epub+zip	http://www.gutenberg.org/ebooks/56486.epub.images	2020-05-27 02:37:59.299134	ebooks/56486
9493	image/jpeg	http://www.gutenberg.org/cache/epub/56486/pg56486.cover.medium.jpg	2020-05-27 02:38:09.764972	ebooks/56486
1254766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56486/56486-h/56486-h.htm	2018-02-02 06:15:10	ebooks/56486
1759236	application/zip	http://www.gutenberg.org/files/56486/56486-h.zip	2018-02-02 06:15:14	ebooks/56486
335966	text/plain; charset=utf-8	http://www.gutenberg.org/files/56486/56486-0.zip	2018-02-02 06:15:14	ebooks/56486
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/56486.rdf	2020-06-11 01:46:27.083947	ebooks/56486
1935	image/jpeg	http://www.gutenberg.org/cache/epub/56486/pg56486.cover.small.jpg	2020-05-27 02:38:09.482956	ebooks/56486
2567529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56487.kindle.images	2020-05-27 02:38:17.050152	ebooks/56487
11411	image/jpeg	http://www.gutenberg.org/cache/epub/56487/pg56487.cover.medium.jpg	2020-05-27 02:38:21.556093	ebooks/56487
2482	image/jpeg	http://www.gutenberg.org/cache/epub/56487/pg56487.cover.small.jpg	2020-05-27 02:38:21.359115	ebooks/56487
460326	text/plain; charset=utf-8	http://www.gutenberg.org/files/56487/56487-0.zip	2018-02-02 06:16:40	ebooks/56487
2567521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56487.kindle.noimages	2020-05-27 02:38:21.147097	ebooks/56487
598985	application/epub+zip	http://www.gutenberg.org/ebooks/56487.epub.images	2020-05-27 02:38:12.076935	ebooks/56487
1585877	text/html; charset=utf-8	http://www.gutenberg.org/files/56487/56487-h/56487-h.htm	2018-02-02 06:16:38	ebooks/56487
598985	application/epub+zip	http://www.gutenberg.org/ebooks/56487.epub.noimages	2020-05-27 02:38:12.965215	ebooks/56487
1310815	text/plain; charset=utf-8	http://www.gutenberg.org/files/56487/56487-0.txt	2018-02-02 06:16:32	ebooks/56487
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/56487.rdf	2020-06-11 01:46:27.106942	ebooks/56487
529660	application/zip	http://www.gutenberg.org/files/56487/56487-h.zip	2018-02-02 06:16:40	ebooks/56487
408761	text/plain; charset=utf-8	http://www.gutenberg.org/files/56488/56488-0.txt	2018-02-02 06:17:54	ebooks/56488
29006	image/jpeg	http://www.gutenberg.org/cache/epub/56488/pg56488.cover.medium.jpg	2020-05-27 02:38:26.79703	ebooks/56488
528675	text/html; charset=utf-8	http://www.gutenberg.org/files/56488/56488-h/56488-h.htm	2018-02-02 06:17:58	ebooks/56488
3452714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56488.kindle.images	2020-05-27 02:38:25.040063	ebooks/56488
1731878	application/epub+zip	http://www.gutenberg.org/ebooks/56488.epub.images	2020-05-27 02:38:22.746123	ebooks/56488
294512	application/epub+zip	http://www.gutenberg.org/ebooks/56488.epub.noimages	2020-05-27 02:38:23.205088	ebooks/56488
3124	image/jpeg	http://www.gutenberg.org/cache/epub/56488/pg56488.cover.small.jpg	2020-05-27 02:38:26.691031	ebooks/56488
1037236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56488.kindle.noimages	2020-05-27 02:38:26.579026	ebooks/56488
156919	text/plain; charset=utf-8	http://www.gutenberg.org/files/56488/56488-0.zip	2018-02-02 06:18:06	ebooks/56488
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/56488.rdf	2020-06-11 01:46:27.129944	ebooks/56488
1708311	text/html; charset=utf-8	http://www.gutenberg.org/files/56488/56488-h.zip	2018-02-02 06:18:08	ebooks/56488
945523	text/plain; charset=utf-8	http://www.gutenberg.org/files/56489/56489-0.txt	2018-02-03 02:49:30	ebooks/56489
1130769	text/html; charset=utf-8	http://www.gutenberg.org/files/56489/56489-h/56489-h.htm	2018-02-03 02:49:32	ebooks/56489
337014	text/plain; charset=utf-8	http://www.gutenberg.org/files/56489/56489-0.zip	2018-02-03 02:49:34	ebooks/56489
1075247	application/epub+zip	http://www.gutenberg.org/ebooks/56489.epub.images	2020-05-27 02:38:28.567001	ebooks/56489
12424	image/jpeg	http://www.gutenberg.org/cache/epub/56489/pg56489.cover.medium.jpg	2020-05-27 02:38:35.211915	ebooks/56489
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/56489.rdf	2020-06-11 01:46:27.152944	ebooks/56489
938607	application/zip	http://www.gutenberg.org/files/56489/56489-h.zip	2018-02-03 02:49:34	ebooks/56489
1974	image/jpeg	http://www.gutenberg.org/cache/epub/56489/pg56489.cover.small.jpg	2020-05-27 02:38:35.088932	ebooks/56489
2884561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56489.kindle.images	2020-05-27 02:38:32.303962	ebooks/56489
1817761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56489.kindle.noimages	2020-05-27 02:38:34.956977	ebooks/56489
443399	application/epub+zip	http://www.gutenberg.org/ebooks/56489.epub.noimages	2020-05-27 02:38:29.416998	ebooks/56489
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5649/pg5649.cover.small.jpg	2020-06-03 00:38:56.805025	ebooks/5649
4489914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5649.kindle.images	2020-06-03 00:38:56.263723	ebooks/5649
2176638	application/epub+zip	http://www.gutenberg.org/ebooks/5649.epub.images	2020-06-03 00:38:53.965772	ebooks/5649
178776	application/epub+zip	http://www.gutenberg.org/ebooks/5649.epub.noimages	2020-06-03 00:38:54.216748	ebooks/5649
106986	text/plain	http://www.gutenberg.org/ebooks/5649.txt.utf-8	2020-06-03 00:38:53.16879	ebooks/5649
123164	text/html	http://www.gutenberg.org/files/5649/5649-h/5649-h.htm	2020-03-13 07:53:22	ebooks/5649
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/5649.rdf	2020-06-11 01:04:36.055143	ebooks/5649
107014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5649/5649.txt	2004-07-19 07:20:54	ebooks/5649
2255086	text/html	http://www.gutenberg.org/files/5649/5649-h.zip	2020-03-13 07:55:00	ebooks/5649
45352	application/zip	http://www.gutenberg.org/files/5649/5649.zip	2004-07-13 05:05:54	ebooks/5649
498840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5649.kindle.noimages	2020-06-03 00:38:56.751074	ebooks/5649
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5649/pg5649.cover.medium.jpg	2020-06-03 00:38:56.861035	ebooks/5649
488180	application/zip	http://www.gutenberg.org/files/56490/56490-0.zip	2018-02-03 02:51:48	ebooks/56490
1690685	text/html; charset=utf-8	http://www.gutenberg.org/files/56490/56490-h/56490-h.htm	2018-02-03 02:51:48	ebooks/56490
538245	text/html; charset=utf-8	http://www.gutenberg.org/files/56490/56490-h.zip	2018-02-03 02:51:48	ebooks/56490
1319288	text/plain; charset=utf-8	http://www.gutenberg.org/files/56490/56490-0.txt	2018-02-03 02:51:44	ebooks/56490
8151	image/jpeg	http://www.gutenberg.org/cache/epub/56490/pg56490.cover.medium.jpg	2020-05-27 02:38:49.369974	ebooks/56490
2095	image/jpeg	http://www.gutenberg.org/cache/epub/56490/pg56490.cover.small.jpg	2020-05-27 02:38:49.094935	ebooks/56490
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/56490.rdf	2020-06-11 01:46:27.173953	ebooks/56490
2702138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56490.kindle.noimages	2020-05-27 02:38:48.80195	ebooks/56490
640336	application/epub+zip	http://www.gutenberg.org/ebooks/56490.epub.images	2020-05-27 02:38:37.59209	ebooks/56490
2702150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56490.kindle.images	2020-05-27 02:38:43.927006	ebooks/56490
640336	application/epub+zip	http://www.gutenberg.org/ebooks/56490.epub.noimages	2020-05-27 02:38:39.05408	ebooks/56490
13487	application/rdf+xml	http://www.gutenberg.org/ebooks/56491.rdf	2020-06-11 01:46:27.197945	ebooks/56491
173940	text/html	http://www.gutenberg.org/ebooks/56491.html.noimages	2020-05-27 02:38:50.166976	ebooks/56491
153105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56491/56491-8.txt	2018-02-03 04:18:48	ebooks/56491
84108	application/epub+zip	http://www.gutenberg.org/ebooks/56491.epub.noimages	2020-05-27 02:38:50.337946	ebooks/56491
342561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56491.kindle.images	2020-05-27 02:38:50.750922	ebooks/56491
15251	image/jpeg	http://www.gutenberg.org/cache/epub/56491/pg56491.cover.medium.jpg	2020-05-27 02:38:51.211907	ebooks/56491
84109	application/epub+zip	http://www.gutenberg.org/ebooks/56491.epub.images	2020-05-27 02:38:50.265963	ebooks/56491
3903	image/jpeg	http://www.gutenberg.org/cache/epub/56491/pg56491.cover.small.jpg	2020-05-27 02:38:51.186922	ebooks/56491
159685	text/plain	http://www.gutenberg.org/ebooks/56491.txt.utf-8	2020-05-27 02:38:49.976928	ebooks/56491
60776	application/zip	http://www.gutenberg.org/files/56491/56491-8.zip	2018-02-03 04:18:50	ebooks/56491
173940	text/html	http://www.gutenberg.org/ebooks/56491.html.images	2020-05-27 02:38:50.086942	ebooks/56491
342556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56491.kindle.noimages	2020-05-27 02:38:51.16093	ebooks/56491
250404	application/zip	http://www.gutenberg.org/files/56492/56492-8.zip	2018-02-03 10:49:51	ebooks/56492
672730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56492/56492-8.txt	2018-02-03 10:49:03	ebooks/56492
16123	image/jpeg	http://www.gutenberg.org/cache/epub/56492/pg56492.cover.medium.jpg	2020-05-27 02:38:56.27319	ebooks/56492
703788	text/plain	http://www.gutenberg.org/ebooks/56492.txt.utf-8	2020-05-27 02:38:51.336955	ebooks/56492
313981	application/epub+zip	http://www.gutenberg.org/ebooks/56492.epub.noimages	2020-05-27 02:38:52.891196	ebooks/56492
313982	application/epub+zip	http://www.gutenberg.org/ebooks/56492.epub.images	2020-05-27 02:38:52.622219	ebooks/56492
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/56492.rdf	2020-06-11 01:46:27.220943	ebooks/56492
1251241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56492.kindle.noimages	2020-05-27 02:38:56.219154	ebooks/56492
4162	image/jpeg	http://www.gutenberg.org/cache/epub/56492/pg56492.cover.small.jpg	2020-05-27 02:38:56.248147	ebooks/56492
802189	text/html	http://www.gutenberg.org/ebooks/56492.html.images	2020-05-27 02:38:52.056202	ebooks/56492
1251250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56492.kindle.images	2020-05-27 02:38:54.544162	ebooks/56492
802189	text/html	http://www.gutenberg.org/ebooks/56492.html.noimages	2020-05-27 02:38:52.228212	ebooks/56492
232455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56493/56493-8.zip	2018-02-03 11:12:42	ebooks/56493
15957	image/jpeg	http://www.gutenberg.org/cache/epub/56493/pg56493.cover.medium.jpg	2020-05-27 02:39:01.213083	ebooks/56493
4042	image/jpeg	http://www.gutenberg.org/cache/epub/56493/pg56493.cover.small.jpg	2020-05-27 02:39:01.187095	ebooks/56493
1182493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56493.kindle.images	2020-05-27 02:38:59.495118	ebooks/56493
767042	text/html	http://www.gutenberg.org/ebooks/56493.html.noimages	2020-05-27 02:38:57.143152	ebooks/56493
656658	text/plain	http://www.gutenberg.org/ebooks/56493.txt.utf-8	2020-05-27 02:38:56.396162	ebooks/56493
767042	text/html	http://www.gutenberg.org/ebooks/56493.html.images	2020-05-27 02:38:56.978159	ebooks/56493
628627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56493/56493-8.txt	2018-02-03 11:11:35	ebooks/56493
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/56493.rdf	2020-06-11 01:46:27.245942	ebooks/56493
296973	application/epub+zip	http://www.gutenberg.org/ebooks/56493.epub.images	2020-05-27 02:38:57.538126	ebooks/56493
1182489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56493.kindle.noimages	2020-05-27 02:39:01.157083	ebooks/56493
296973	application/epub+zip	http://www.gutenberg.org/ebooks/56493.epub.noimages	2020-05-27 02:38:57.81813	ebooks/56493
1814	image/jpeg	http://www.gutenberg.org/cache/epub/56494/pg56494.cover.small.jpg	2020-05-27 02:39:07.387994	ebooks/56494
1004139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56494.kindle.noimages	2020-05-27 02:39:07.269027	ebooks/56494
2246292	application/epub+zip	http://www.gutenberg.org/ebooks/56494.epub.images	2020-05-27 02:39:02.567068	ebooks/56494
532069	text/html; charset=utf-8	http://www.gutenberg.org/files/56494/56494-h/56494-h.htm	2018-02-03 11:13:12	ebooks/56494
150407	application/zip	http://www.gutenberg.org/files/56494/56494-0.zip	2018-02-03 11:13:18	ebooks/56494
2194343	text/html; charset=utf-8	http://www.gutenberg.org/files/56494/56494-h.zip	2018-02-03 11:13:18	ebooks/56494
10143	image/jpeg	http://www.gutenberg.org/cache/epub/56494/pg56494.cover.medium.jpg	2020-05-27 02:39:07.499001	ebooks/56494
271529	application/epub+zip	http://www.gutenberg.org/ebooks/56494.epub.noimages	2020-05-27 02:39:03.241083	ebooks/56494
403421	text/plain; charset=utf-8	http://www.gutenberg.org/files/56494/56494-0.txt	2018-02-03 11:13:08	ebooks/56494
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/56494.rdf	2020-06-11 01:46:27.267941	ebooks/56494
4877838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56494.kindle.images	2020-05-27 02:39:05.575034	ebooks/56494
132939	text/plain; charset=utf-8	http://www.gutenberg.org/files/56495/56495-0.txt	2018-02-03 17:33:56	ebooks/56495
2185	image/jpeg	http://www.gutenberg.org/cache/epub/56495/pg56495.cover.small.jpg	2020-05-27 02:39:09.211971	ebooks/56495
154770	application/epub+zip	http://www.gutenberg.org/ebooks/56495.epub.images	2020-05-27 02:39:08.053003	ebooks/56495
51982	text/plain; charset=utf-8	http://www.gutenberg.org/files/56495/56495-0.zip	2018-02-03 17:33:58	ebooks/56495
144673	text/html; charset=utf-8	http://www.gutenberg.org/files/56495/56495-h/56495-h.htm	2018-02-03 17:33:58	ebooks/56495
441255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56495.kindle.noimages	2020-05-27 02:39:09.19098	ebooks/56495
148577	text/html; charset=utf-8	http://www.gutenberg.org/files/56495/56495-h.zip	2018-02-03 17:33:58	ebooks/56495
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/56495.rdf	2020-06-11 01:46:27.290945	ebooks/56495
154771	application/epub+zip	http://www.gutenberg.org/ebooks/56495.epub.noimages	2020-05-27 02:39:08.300984	ebooks/56495
441266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56495.kindle.images	2020-05-27 02:39:08.75098	ebooks/56495
15002	image/jpeg	http://www.gutenberg.org/cache/epub/56495/pg56495.cover.medium.jpg	2020-05-27 02:39:09.230978	ebooks/56495
1562041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56496.kindle.images	2020-05-27 02:39:12.065934	ebooks/56496
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/56496.rdf	2020-06-11 01:46:27.314941	ebooks/56496
920787	text/plain	http://www.gutenberg.org/ebooks/56496.txt.utf-8	2020-05-27 02:39:09.33701	ebooks/56496
397457	application/epub+zip	http://www.gutenberg.org/ebooks/56496.epub.images	2020-05-27 02:39:10.295964	ebooks/56496
397457	application/epub+zip	http://www.gutenberg.org/ebooks/56496.epub.noimages	2020-05-27 02:39:10.503983	ebooks/56496
1562037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56496.kindle.noimages	2020-05-27 02:39:13.676925	ebooks/56496
956946	text/html	http://www.gutenberg.org/ebooks/56496.html.noimages	2020-05-27 02:39:09.946994	ebooks/56496
956946	text/html	http://www.gutenberg.org/ebooks/56496.html.images	2020-05-27 02:39:09.773981	ebooks/56496
348961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56496/56496-8.zip	2018-02-04 04:53:44	ebooks/56496
4003	image/jpeg	http://www.gutenberg.org/cache/epub/56496/pg56496.cover.small.jpg	2020-05-27 02:39:13.705921	ebooks/56496
879153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56496/56496-8.txt	2018-02-04 04:53:34	ebooks/56496
15045	image/jpeg	http://www.gutenberg.org/cache/epub/56496/pg56496.cover.medium.jpg	2020-05-27 02:39:13.730912	ebooks/56496
4020	image/jpeg	http://www.gutenberg.org/cache/epub/56497/pg56497.cover.small.jpg	2020-05-27 02:39:17.056086	ebooks/56497
242244	application/zip	http://www.gutenberg.org/files/56497/56497-8.zip	2018-02-04 04:56:02	ebooks/56497
1121890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56497.kindle.images	2020-05-27 02:39:15.865089	ebooks/56497
673154	text/html	http://www.gutenberg.org/ebooks/56497.html.noimages	2020-05-27 02:39:14.294936	ebooks/56497
642287	text/plain	http://www.gutenberg.org/ebooks/56497.txt.utf-8	2020-05-27 02:39:13.855952	ebooks/56497
615167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56497/56497-8.txt	2018-02-04 04:55:54	ebooks/56497
283506	application/epub+zip	http://www.gutenberg.org/ebooks/56497.epub.images	2020-05-27 02:39:14.548917	ebooks/56497
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/56497.rdf	2020-06-11 01:46:27.338948	ebooks/56497
1121882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56497.kindle.noimages	2020-05-27 02:39:17.029072	ebooks/56497
15254	image/jpeg	http://www.gutenberg.org/cache/epub/56497/pg56497.cover.medium.jpg	2020-05-27 02:39:17.081071	ebooks/56497
673154	text/html	http://www.gutenberg.org/ebooks/56497.html.images	2020-05-27 02:39:14.170938	ebooks/56497
283506	application/epub+zip	http://www.gutenberg.org/ebooks/56497.epub.noimages	2020-05-27 02:39:14.70891	ebooks/56497
193992	text/plain	http://www.gutenberg.org/ebooks/56498.txt.utf-8	2020-05-27 02:39:17.193088	ebooks/56498
629611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56498.kindle.noimages	2020-05-27 02:39:19.267068	ebooks/56498
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/56498.rdf	2020-06-11 01:46:27.364942	ebooks/56498
685635	application/zip	http://www.gutenberg.org/files/56498/56498-h.zip	2018-02-04 10:04:06	ebooks/56498
1442203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56498.kindle.images	2020-05-27 02:39:18.599055	ebooks/56498
704075	application/epub+zip	http://www.gutenberg.org/ebooks/56498.epub.images	2020-05-27 02:39:17.575124	ebooks/56498
72321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56498/56498-8.zip	2018-02-04 10:04:06	ebooks/56498
213193	text/html; charset=utf-8	http://www.gutenberg.org/files/56498/56498-h/56498-h.htm	2018-02-04 10:04:06	ebooks/56498
210147	application/epub+zip	http://www.gutenberg.org/ebooks/56498.epub.noimages	2020-05-27 02:39:17.80211	ebooks/56498
3815	image/jpeg	http://www.gutenberg.org/cache/epub/56498/pg56498.cover.small.jpg	2020-05-27 02:39:19.298049	ebooks/56498
27634	image/jpeg	http://www.gutenberg.org/cache/epub/56498/pg56498.cover.medium.jpg	2020-05-27 02:39:19.329043	ebooks/56498
191311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56498/56498-8.txt	2018-02-04 10:04:04	ebooks/56498
117485	application/zip	http://www.gutenberg.org/files/56499/56499-0.zip	2018-02-04 10:08:46	ebooks/56499
25208	image/jpeg	http://www.gutenberg.org/cache/epub/56499/pg56499.cover.medium.jpg	2020-05-27 02:39:22.18002	ebooks/56499
294807	text/plain; charset=utf-8	http://www.gutenberg.org/files/56499/56499-0.txt	2018-02-04 10:08:42	ebooks/56499
284155	application/epub+zip	http://www.gutenberg.org/ebooks/56499.epub.noimages	2020-05-27 02:39:20.115033	ebooks/56499
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/56499.rdf	2020-06-11 01:46:27.387943	ebooks/56499
221276	text/html; charset=utf-8	http://www.gutenberg.org/files/56499/56499-h.zip	2018-02-04 10:08:46	ebooks/56499
3846	image/jpeg	http://www.gutenberg.org/cache/epub/56499/pg56499.cover.small.jpg	2020-05-27 02:39:22.148015	ebooks/56499
285827	application/epub+zip	http://www.gutenberg.org/ebooks/56499.epub.images	2020-05-27 02:39:19.826058	ebooks/56499
334282	text/html; charset=utf-8	http://www.gutenberg.org/files/56499/56499-h/56499-h.htm	2018-02-04 10:08:46	ebooks/56499
854637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56499.kindle.noimages	2020-05-27 02:39:22.113005	ebooks/56499
858381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56499.kindle.images	2020-05-27 02:39:21.120019	ebooks/56499
676821	text/html	http://www.gutenberg.org/files/565/565-h/565-h.htm	2019-08-15 12:48:22	ebooks/565
233729	text/plain; charset=utf-8	http://www.gutenberg.org/files/565/565-0.zip	2019-08-15 13:03:33	ebooks/565
618004	text/plain; charset=utf-8	http://www.gutenberg.org/files/565/565-0.txt	2019-08-15 12:48:17	ebooks/565
3504198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/565.kindle.images	2020-06-01 00:01:08.930019	ebooks/565
599054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/565/565.txt	2019-07-21 10:27:00	ebooks/565
1153455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/565.kindle.noimages	2020-06-01 00:01:10.365998	ebooks/565
9905	image/jpeg	http://www.gutenberg.org/cache/epub/565/pg565.cover.medium.jpg	2020-06-01 00:01:10.461017	ebooks/565
229323	application/zip	http://www.gutenberg.org/files/565/565.zip	2019-07-21 10:31:02	ebooks/565
14101	application/rdf+xml	http://www.gutenberg.org/ebooks/565.rdf	2020-06-11 01:00:32.803073	ebooks/565
290271	application/epub+zip	http://www.gutenberg.org/ebooks/565.epub.noimages	2020-06-01 00:01:06.87205	ebooks/565
2415210	text/html	http://www.gutenberg.org/files/565/565-h.zip	2019-08-15 13:03:33	ebooks/565
1482986	application/epub+zip	http://www.gutenberg.org/ebooks/565.epub.images	2020-06-01 00:01:06.526061	ebooks/565
1808	image/jpeg	http://www.gutenberg.org/cache/epub/565/pg565.cover.small.jpg	2020-06-01 00:01:10.415036	ebooks/565
848119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5650.kindle.noimages	2020-06-03 00:39:09.142875	ebooks/5650
2468	image/jpeg	http://www.gutenberg.org/cache/epub/5650/pg5650.cover.small.jpg	2020-06-03 00:39:09.222858	ebooks/5650
120546	application/zip	http://www.gutenberg.org/files/5650/5650-0.zip	2018-03-20 02:01:52	ebooks/5650
289513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5650/5650.txt	2006-10-29 03:56:50	ebooks/5650
267047	application/epub+zip	http://www.gutenberg.org/ebooks/5650.epub.noimages	2020-06-03 00:39:02.034943	ebooks/5650
119863	application/zip	http://www.gutenberg.org/files/5650/5650.zip	2006-10-29 03:58:06	ebooks/5650
7592121	text/html; charset=utf-8	http://www.gutenberg.org/files/5650/5650-h.zip	2020-03-13 08:12:10	ebooks/5650
405842	text/html; charset=utf-8	http://www.gutenberg.org/files/5650/5650-h/5650-h.htm	2020-03-13 08:11:22	ebooks/5650
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/5650.rdf	2020-06-11 01:04:36.08019	ebooks/5650
7193785	application/epub+zip	http://www.gutenberg.org/ebooks/5650.epub.images	2020-06-03 00:39:01.597975	ebooks/5650
16066	image/jpeg	http://www.gutenberg.org/cache/epub/5650/pg5650.cover.medium.jpg	2020-06-03 00:39:09.301862	ebooks/5650
294766	text/plain; charset=utf-8	http://www.gutenberg.org/files/5650/5650-0.txt	2018-02-28 06:04:26	ebooks/5650
14686929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5650.kindle.images	2020-06-03 00:39:08.186872	ebooks/5650
1912	image/jpeg	http://www.gutenberg.org/cache/epub/56500/pg56500.cover.small.jpg	2020-05-27 02:39:33.139164	ebooks/56500
566282	text/html; charset=utf-8	http://www.gutenberg.org/files/56500/56500-h.zip	2018-02-05 03:12:00	ebooks/56500
1148123	text/html; charset=utf-8	http://www.gutenberg.org/files/56500/56500-h/56500-h.htm	2018-02-05 03:11:58	ebooks/56500
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/56500.rdf	2020-06-11 01:46:27.411957	ebooks/56500
2160115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56500.kindle.images	2020-05-27 02:39:30.469195	ebooks/56500
1039286	text/plain; charset=utf-8	http://www.gutenberg.org/files/56500/56500-0.txt	2018-02-05 03:11:56	ebooks/56500
381345	application/zip	http://www.gutenberg.org/files/56500/56500-0.zip	2018-02-05 03:12:00	ebooks/56500
1910877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56500.kindle.noimages	2020-05-27 02:39:33.068191	ebooks/56500
472711	application/epub+zip	http://www.gutenberg.org/ebooks/56500.epub.noimages	2020-05-27 02:39:27.834001	ebooks/56500
7379	image/jpeg	http://www.gutenberg.org/cache/epub/56500/pg56500.cover.medium.jpg	2020-05-27 02:39:33.203169	ebooks/56500
612125	application/epub+zip	http://www.gutenberg.org/ebooks/56500.epub.images	2020-05-27 02:39:27.13697	ebooks/56500
628575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56501.kindle.noimages	2020-05-27 02:39:37.646116	ebooks/56501
206920	text/html; charset=utf-8	http://www.gutenberg.org/files/56501/56501-h/56501-h.htm	2018-02-05 04:20:24	ebooks/56501
155380	text/plain; charset=utf-8	http://www.gutenberg.org/files/56501/56501-0.txt	2018-02-05 04:20:20	ebooks/56501
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/56501.rdf	2020-06-11 01:46:29.45292	ebooks/56501
4764944	application/epub+zip	http://www.gutenberg.org/ebooks/56501.epub.images	2020-05-27 02:39:34.185154	ebooks/56501
2460	image/jpeg	http://www.gutenberg.org/cache/epub/56501/pg56501.cover.small.jpg	2020-05-27 02:39:37.690109	ebooks/56501
225989	application/epub+zip	http://www.gutenberg.org/ebooks/56501.epub.noimages	2020-05-27 02:39:34.703156	ebooks/56501
58775	application/zip	http://www.gutenberg.org/files/56501/56501-0.zip	2018-02-05 04:20:30	ebooks/56501
23239	image/jpeg	http://www.gutenberg.org/cache/epub/56501/pg56501.cover.medium.jpg	2020-05-27 02:39:37.732099	ebooks/56501
4746510	text/html; charset=utf-8	http://www.gutenberg.org/files/56501/56501-h.zip	2018-02-05 04:20:32	ebooks/56501
9442462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56501.kindle.images	2020-05-27 02:39:36.762146	ebooks/56501
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/56502.rdf	2020-06-11 01:46:29.478923	ebooks/56502
849478	application/zip	http://www.gutenberg.org/files/56502/56502-h.zip	2018-02-05 04:22:08	ebooks/56502
16009	image/jpeg	http://www.gutenberg.org/cache/epub/56502/pg56502.cover.medium.jpg	2020-05-27 02:39:50.341043	ebooks/56502
930105	application/epub+zip	http://www.gutenberg.org/ebooks/56502.epub.images	2020-05-27 02:39:39.612114	ebooks/56502
626600	application/epub+zip	http://www.gutenberg.org/ebooks/56502.epub.noimages	2020-05-27 02:39:40.787077	ebooks/56502
1315538	text/plain; charset=utf-8	http://www.gutenberg.org/files/56502/56502-0.txt	2018-02-05 04:22:04	ebooks/56502
2132	image/jpeg	http://www.gutenberg.org/cache/epub/56502/pg56502.cover.small.jpg	2020-05-27 02:39:50.235963	ebooks/56502
2420436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56502.kindle.noimages	2020-05-27 02:39:50.070025	ebooks/56502
440712	application/zip	http://www.gutenberg.org/files/56502/56502-0.zip	2018-02-05 04:22:08	ebooks/56502
1686408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56502/56502-h/56502-h.htm	2018-02-05 04:22:06	ebooks/56502
2970405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56502.kindle.images	2020-05-27 02:39:45.439011	ebooks/56502
3825172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56503.kindle.images	2020-05-27 02:39:55.09808	ebooks/56503
610465	text/plain; charset=utf-8	http://www.gutenberg.org/files/56503/56503-0.txt	2018-02-05 07:12:18	ebooks/56503
1574774	application/epub+zip	http://www.gutenberg.org/ebooks/56503.epub.images	2020-05-27 02:39:51.631958	ebooks/56503
235755	text/plain; charset=utf-8	http://www.gutenberg.org/files/56503/56503-0.zip	2018-02-05 07:12:22	ebooks/56503
1346215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56503.kindle.noimages	2020-05-27 02:39:57.252078	ebooks/56503
3252	image/jpeg	http://www.gutenberg.org/cache/epub/56503/pg56503.cover.small.jpg	2020-05-27 02:39:57.430077	ebooks/56503
784105	text/html; charset=utf-8	http://www.gutenberg.org/files/56503/56503-h/56503-h.htm	2018-02-05 07:12:22	ebooks/56503
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/56503.rdf	2020-06-11 01:46:29.502918	ebooks/56503
1532995	text/html; charset=utf-8	http://www.gutenberg.org/files/56503/56503-h.zip	2018-02-05 07:12:22	ebooks/56503
333705	application/epub+zip	http://www.gutenberg.org/ebooks/56503.epub.noimages	2020-05-27 02:39:52.275935	ebooks/56503
16636	image/jpeg	http://www.gutenberg.org/cache/epub/56503/pg56503.cover.medium.jpg	2020-05-27 02:39:57.630051	ebooks/56503
749680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56504.kindle.noimages	2020-05-27 02:40:01.207006	ebooks/56504
14254	image/jpeg	http://www.gutenberg.org/cache/epub/56504/pg56504.cover.medium.jpg	2020-05-27 02:40:01.332001	ebooks/56504
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/56504.rdf	2020-06-11 01:46:29.526912	ebooks/56504
214435	application/epub+zip	http://www.gutenberg.org/ebooks/56504.epub.images	2020-05-27 02:39:58.58703	ebooks/56504
202287	text/html; charset=utf-8	http://www.gutenberg.org/files/56504/56504-h.zip	2018-02-05 12:06:22	ebooks/56504
2379	image/jpeg	http://www.gutenberg.org/cache/epub/56504/pg56504.cover.small.jpg	2020-05-27 02:40:01.272997	ebooks/56504
265045	text/plain; charset=utf-8	http://www.gutenberg.org/files/56504/56504-0.txt	2018-02-05 12:06:16	ebooks/56504
107482	application/zip	http://www.gutenberg.org/files/56504/56504-0.zip	2018-02-05 12:06:22	ebooks/56504
749595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56504.kindle.images	2020-05-27 02:40:00.121032	ebooks/56504
384594	text/html; charset=utf-8	http://www.gutenberg.org/files/56504/56504-h/56504-h.htm	2018-02-05 12:06:20	ebooks/56504
214436	application/epub+zip	http://www.gutenberg.org/ebooks/56504.epub.noimages	2020-05-27 02:39:59.023047	ebooks/56504
1849	image/jpeg	http://www.gutenberg.org/cache/epub/56505/pg56505.cover.small.jpg	2020-05-27 02:40:03.682984	ebooks/56505
138075	application/zip	http://www.gutenberg.org/files/56505/56505-h.zip	2018-02-18 08:42:04	ebooks/56505
112090	text/plain; charset=utf-8	http://www.gutenberg.org/files/56505/56505-0.zip	2018-02-18 08:42:04	ebooks/56505
163371	application/epub+zip	http://www.gutenberg.org/ebooks/56505.epub.noimages	2020-05-27 02:40:02.245009	ebooks/56505
589279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56505.kindle.noimages	2020-05-27 02:40:03.661975	ebooks/56505
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/56505.rdf	2020-06-11 01:46:29.548916	ebooks/56505
164800	application/epub+zip	http://www.gutenberg.org/ebooks/56505.epub.images	2020-05-27 02:40:01.951009	ebooks/56505
591816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56505.kindle.images	2020-05-27 02:40:02.94798	ebooks/56505
323016	text/html; charset=utf-8	http://www.gutenberg.org/files/56505/56505-h/56505-h.htm	2018-02-18 08:36:50	ebooks/56505
293112	text/plain; charset=utf-8	http://www.gutenberg.org/files/56505/56505-0.txt	2018-02-06 05:52:30	ebooks/56505
10895	image/jpeg	http://www.gutenberg.org/cache/epub/56505/pg56505.cover.medium.jpg	2020-05-27 02:40:03.702981	ebooks/56505
1300387	text/plain	http://www.gutenberg.org/ebooks/56506.txt.utf-8	2020-05-27 02:40:03.841968	ebooks/56506
31775483	application/zip	http://www.gutenberg.org/files/56506/56506-h.zip	2018-02-06 05:56:26	ebooks/56506
2697032	application/epub+zip	http://www.gutenberg.org/ebooks/56506.epub.images	2020-05-27 02:40:12.753167	ebooks/56506
1296353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56506/56506-8.txt	2018-02-06 05:55:48	ebooks/56506
398985	application/zip	http://www.gutenberg.org/files/56506/56506-8.zip	2018-02-06 05:56:22	ebooks/56506
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/56506.rdf	2020-06-11 01:46:29.57392	ebooks/56506
6755657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56506.kindle.images	2020-05-27 02:40:20.928049	ebooks/56506
539196	application/epub+zip	http://www.gutenberg.org/ebooks/56506.epub.noimages	2020-05-27 02:40:14.006137	ebooks/56506
7602	image/jpeg	http://www.gutenberg.org/cache/epub/56506/pg56506.cover.medium.jpg	2020-05-27 02:40:27.73596	ebooks/56506
2348484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56506.kindle.noimages	2020-05-27 02:40:27.188969	ebooks/56506
1938136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56506/56506-h/56506-h.htm	2018-02-06 05:56:10	ebooks/56506
1645	image/jpeg	http://www.gutenberg.org/cache/epub/56506/pg56506.cover.small.jpg	2020-05-27 02:40:27.476955	ebooks/56506
22655041	application/zip	http://www.gutenberg.org/files/56507/56507-h.zip	2018-02-06 05:57:28	ebooks/56507
1530651	text/plain	http://www.gutenberg.org/ebooks/56507.txt.utf-8	2020-05-27 02:40:28.236974	ebooks/56507
5172046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56507.kindle.images	2020-05-27 02:40:46.61691	ebooks/56507
1525847	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56507/56507-8.txt	2018-02-06 05:57:26	ebooks/56507
3033348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56507.kindle.noimages	2020-05-27 02:40:54.832112	ebooks/56507
601940	application/epub+zip	http://www.gutenberg.org/ebooks/56507.epub.noimages	2020-05-27 02:40:38.207019	ebooks/56507
2543168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56507/56507-h/56507-h.htm	2018-02-06 05:57:26	ebooks/56507
1661874	application/epub+zip	http://www.gutenberg.org/ebooks/56507.epub.images	2020-05-27 02:40:35.934072	ebooks/56507
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/56507.rdf	2020-06-11 01:46:29.597915	ebooks/56507
6598	image/jpeg	http://www.gutenberg.org/cache/epub/56507/pg56507.cover.medium.jpg	2020-05-27 02:40:56.23308	ebooks/56507
1586	image/jpeg	http://www.gutenberg.org/cache/epub/56507/pg56507.cover.small.jpg	2020-05-27 02:40:55.52309	ebooks/56507
414978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56507/56507-8.zip	2018-02-06 05:57:28	ebooks/56507
420186	application/zip	http://www.gutenberg.org/files/56508/56508-h.zip	2018-02-06 06:00:08	ebooks/56508
22901	image/jpeg	http://www.gutenberg.org/cache/epub/56508/pg56508.cover.medium.jpg	2020-05-27 02:40:59.148052	ebooks/56508
394508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56508.kindle.noimages	2020-05-27 02:40:59.111045	ebooks/56508
59166	application/zip	http://www.gutenberg.org/files/56508/56508-0.zip	2018-02-06 06:00:08	ebooks/56508
120126	application/epub+zip	http://www.gutenberg.org/ebooks/56508.epub.noimages	2020-05-27 02:40:58.156073	ebooks/56508
3488	image/jpeg	http://www.gutenberg.org/cache/epub/56508/pg56508.cover.small.jpg	2020-05-27 02:40:59.130053	ebooks/56508
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/56508.rdf	2020-06-11 01:46:29.620913	ebooks/56508
393967	application/epub+zip	http://www.gutenberg.org/ebooks/56508.epub.images	2020-05-27 02:40:57.863083	ebooks/56508
937401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56508.kindle.images	2020-05-27 02:40:58.668064	ebooks/56508
159427	text/html; charset=utf-8	http://www.gutenberg.org/files/56508/56508-h/56508-h.htm	2018-02-06 06:00:06	ebooks/56508
144775	text/plain; charset=utf-8	http://www.gutenberg.org/files/56508/56508-0.txt	2018-02-06 06:00:04	ebooks/56508
3559	image/jpeg	http://www.gutenberg.org/cache/epub/56509/pg56509.cover.small.jpg	2020-05-27 02:41:02.267001	ebooks/56509
934249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56509.kindle.images	2020-05-27 02:41:01.16102	ebooks/56509
279042	application/epub+zip	http://www.gutenberg.org/ebooks/56509.epub.noimages	2020-05-27 02:41:00.076059	ebooks/56509
416738	text/plain; charset=utf-8	http://www.gutenberg.org/files/56509/56509-0.txt	2018-02-06 06:01:46	ebooks/56509
279043	application/epub+zip	http://www.gutenberg.org/ebooks/56509.epub.images	2020-05-27 02:40:59.706066	ebooks/56509
934244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56509.kindle.noimages	2020-05-27 02:41:02.234003	ebooks/56509
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/56509.rdf	2020-06-11 01:46:29.643918	ebooks/56509
164144	text/plain; charset=utf-8	http://www.gutenberg.org/files/56509/56509-0.zip	2018-02-06 06:01:48	ebooks/56509
446670	text/html; charset=utf-8	http://www.gutenberg.org/files/56509/56509-h/56509-h.htm	2018-02-06 06:01:48	ebooks/56509
246833	application/zip	http://www.gutenberg.org/files/56509/56509-h.zip	2018-02-06 06:01:48	ebooks/56509
17810	image/jpeg	http://www.gutenberg.org/cache/epub/56509/pg56509.cover.medium.jpg	2020-05-27 02:41:02.297015	ebooks/56509
502615	text/html	http://www.gutenberg.org/ebooks/5651.html.images	2020-06-03 00:39:09.739875	ebooks/5651
502615	text/html	http://www.gutenberg.org/ebooks/5651.html.noimages	2020-06-03 00:39:09.84788	ebooks/5651
860274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5651.kindle.images	2020-06-03 00:39:11.116826	ebooks/5651
223802	application/epub+zip	http://www.gutenberg.org/ebooks/5651.epub.images	2020-06-03 00:39:10.050898	ebooks/5651
12841	image/jpeg	http://www.gutenberg.org/cache/epub/5651/pg5651.cover.medium.jpg	2020-06-03 00:39:12.114812	ebooks/5651
186654	application/zip	http://www.gutenberg.org/files/5651/5651.zip	2015-04-07 09:54:38	ebooks/5651
3442	image/jpeg	http://www.gutenberg.org/cache/epub/5651/pg5651.cover.small.jpg	2020-06-03 00:39:12.090835	ebooks/5651
223802	application/epub+zip	http://www.gutenberg.org/ebooks/5651.epub.noimages	2020-06-03 00:39:10.170887	ebooks/5651
860266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5651.kindle.noimages	2020-06-03 00:39:12.065819	ebooks/5651
474759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5651/5651.txt	2015-04-07 09:54:20	ebooks/5651
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/5651.rdf	2020-06-11 01:04:36.104142	ebooks/5651
474729	text/plain	http://www.gutenberg.org/ebooks/5651.txt.utf-8	2020-06-03 00:39:09.470883	ebooks/5651
985754	application/zip	http://www.gutenberg.org/files/56510/56510-h.zip	2018-02-06 08:54:28	ebooks/56510
3072779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56510.kindle.images	2020-06-14 21:03:46.659249	ebooks/56510
152953	text/plain; charset=utf-8	http://www.gutenberg.org/files/56510/56510-0.txt	2020-06-14 19:14:39	ebooks/56510
180181	text/html	http://www.gutenberg.org/files/56510/56510-h/56510-h.htm	2018-02-06 08:51:58	ebooks/56510
51114	text/plain; charset=utf-8	http://www.gutenberg.org/files/56510/56510-0.zip	2020-06-14 19:14:39	ebooks/56510
5425	image/jpeg	http://www.gutenberg.org/cache/epub/56510/pg56510.cover.small.jpg	2020-06-14 21:03:47.221252	ebooks/56510
452035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56510.kindle.noimages	2020-06-14 21:03:47.191265	ebooks/56510
141459	application/epub+zip	http://www.gutenberg.org/ebooks/56510.epub.noimages	2020-06-14 21:03:45.67226	ebooks/56510
11837	application/rdf+xml	http://www.gutenberg.org/ebooks/56510.rdf	2020-06-14 21:03:47.311235	ebooks/56510
1288710	application/epub+zip	http://www.gutenberg.org/ebooks/56510.epub.images	2020-06-14 21:03:45.246262	ebooks/56510
37625	image/jpeg	http://www.gutenberg.org/cache/epub/56510/pg56510.cover.medium.jpg	2020-06-14 21:03:47.250237	ebooks/56510
65008	text/plain; charset=utf-8	http://www.gutenberg.org/files/56511/56511-0.txt	2018-02-06 07:03:04	ebooks/56511
90205	application/zip	http://www.gutenberg.org/files/56511/56511-h.zip	2018-02-06 07:03:06	ebooks/56511
22295	application/zip	http://www.gutenberg.org/files/56511/56511-0.zip	2018-02-06 07:03:06	ebooks/56511
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/56511.rdf	2020-06-11 01:46:29.690917	ebooks/56511
12797	image/jpeg	http://www.gutenberg.org/cache/epub/56511/pg56511.cover.medium.jpg	2020-05-27 02:41:06.07196	ebooks/56511
278243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56511.kindle.noimages	2020-05-27 02:41:06.012953	ebooks/56511
96687	application/epub+zip	http://www.gutenberg.org/ebooks/56511.epub.noimages	2020-05-27 02:41:05.237967	ebooks/56511
74313	text/html; charset=utf-8	http://www.gutenberg.org/files/56511/56511-h/56511-h.htm	2018-02-06 07:03:06	ebooks/56511
96688	application/epub+zip	http://www.gutenberg.org/ebooks/56511.epub.images	2020-05-27 02:41:05.050965	ebooks/56511
278252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56511.kindle.images	2020-05-27 02:41:05.623959	ebooks/56511
2329	image/jpeg	http://www.gutenberg.org/cache/epub/56511/pg56511.cover.small.jpg	2020-05-27 02:41:06.043953	ebooks/56511
3258	image/jpeg	http://www.gutenberg.org/cache/epub/56512/pg56512.cover.small.jpg	2020-05-27 02:41:08.055925	ebooks/56512
219612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56512/56512-h/56512-h.htm	2018-02-06 08:18:10	ebooks/56512
208030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56512/56512-8.txt	2018-02-06 08:18:06	ebooks/56512
16959	image/jpeg	http://www.gutenberg.org/cache/epub/56512/pg56512.cover.medium.jpg	2020-05-27 02:41:08.081925	ebooks/56512
190921	application/epub+zip	http://www.gutenberg.org/ebooks/56512.epub.noimages	2020-05-27 02:41:06.655975	ebooks/56512
384293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56512/56512-h.zip	2018-02-06 08:18:10	ebooks/56512
887374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56512.kindle.images	2020-05-27 02:41:07.380945	ebooks/56512
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/56512.rdf	2020-06-11 01:46:29.717911	ebooks/56512
83729	application/zip	http://www.gutenberg.org/files/56512/56512-8.zip	2018-02-06 08:18:10	ebooks/56512
211802	text/plain	http://www.gutenberg.org/ebooks/56512.txt.utf-8	2020-05-27 02:41:06.180964	ebooks/56512
561885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56512.kindle.noimages	2020-05-27 02:41:08.026927	ebooks/56512
391874	application/epub+zip	http://www.gutenberg.org/ebooks/56512.epub.images	2020-05-27 02:41:06.480977	ebooks/56512
18914	image/jpeg	http://www.gutenberg.org/cache/epub/56513/pg56513.cover.medium.jpg	2020-06-14 21:03:54.370476	ebooks/56513
205417	text/plain; charset=utf-8	http://www.gutenberg.org/files/56513/56513-0.zip	2020-06-14 19:14:46	ebooks/56513
597154	text/html	http://www.gutenberg.org/files/56513/56513-h/56513-h.htm	2018-02-06 11:49:02	ebooks/56513
2518584	application/epub+zip	http://www.gutenberg.org/ebooks/56513.epub.images	2020-06-14 21:03:50.246218	ebooks/56513
1165100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56513.kindle.noimages	2020-06-14 21:03:54.268444	ebooks/56513
2409	image/jpeg	http://www.gutenberg.org/cache/epub/56513/pg56513.cover.small.jpg	2020-06-14 21:03:54.321458	ebooks/56513
532476	text/plain; charset=utf-8	http://www.gutenberg.org/files/56513/56513-0.txt	2020-06-14 19:14:46	ebooks/56513
1356752	application/zip	http://www.gutenberg.org/files/56513/56513-h.zip	2018-02-06 11:52:34	ebooks/56513
4636808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56513.kindle.images	2020-06-14 21:03:52.865166	ebooks/56513
326616	application/epub+zip	http://www.gutenberg.org/ebooks/56513.epub.noimages	2020-06-14 21:03:51.013209	ebooks/56513
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/56513.rdf	2020-06-14 21:03:54.480456	ebooks/56513
949472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56514.kindle.images	2020-05-27 02:41:15.147038	ebooks/56514
309558	text/plain; charset=utf-8	http://www.gutenberg.org/files/56514/56514-0.txt	2018-02-07 04:33:24	ebooks/56514
9140	image/jpeg	http://www.gutenberg.org/cache/epub/56514/pg56514.cover.medium.jpg	2020-05-27 02:41:16.070034	ebooks/56514
1871	image/jpeg	http://www.gutenberg.org/cache/epub/56514/pg56514.cover.small.jpg	2020-05-27 02:41:16.046023	ebooks/56514
118350	application/zip	http://www.gutenberg.org/files/56514/56514-0.zip	2018-02-18 08:42:08	ebooks/56514
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/56514.rdf	2020-06-11 01:46:29.771912	ebooks/56514
325652	application/epub+zip	http://www.gutenberg.org/ebooks/56514.epub.images	2020-05-27 02:41:13.904058	ebooks/56514
158686	application/epub+zip	http://www.gutenberg.org/ebooks/56514.epub.noimages	2020-05-27 02:41:14.230046	ebooks/56514
298331	text/html; charset=utf-8	http://www.gutenberg.org/files/56514/56514-h.zip	2018-02-18 08:42:08	ebooks/56514
351675	text/html; charset=utf-8	http://www.gutenberg.org/files/56514/56514-h/56514-h.htm	2018-02-18 08:36:10	ebooks/56514
626038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56514.kindle.noimages	2020-05-27 02:41:16.015024	ebooks/56514
706265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56515.kindle.images	2020-05-27 02:41:17.958001	ebooks/56515
132842	text/html; charset=utf-8	http://www.gutenberg.org/files/56515/56515-h/56515-h.htm	2018-02-07 04:34:46	ebooks/56515
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/56515.rdf	2020-06-11 01:46:29.795921	ebooks/56515
65630	text/plain; charset=utf-8	http://www.gutenberg.org/files/56515/56515-0.txt	2018-02-07 04:34:44	ebooks/56515
433577	application/zip	http://www.gutenberg.org/files/56515/56515-h.zip	2018-02-07 04:34:48	ebooks/56515
4336	image/jpeg	http://www.gutenberg.org/cache/epub/56515/pg56515.cover.small.jpg	2020-05-27 02:41:18.674001	ebooks/56515
25493	text/plain; charset=utf-8	http://www.gutenberg.org/files/56515/56515-0.zip	2018-02-07 04:34:46	ebooks/56515
355653	application/epub+zip	http://www.gutenberg.org/ebooks/56515.epub.images	2020-05-27 02:41:16.77504	ebooks/56515
433406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56515.kindle.noimages	2020-05-27 02:41:18.628994	ebooks/56515
27259	image/jpeg	http://www.gutenberg.org/cache/epub/56515/pg56515.cover.medium.jpg	2020-05-27 02:41:18.716996	ebooks/56515
161330	application/epub+zip	http://www.gutenberg.org/ebooks/56515.epub.noimages	2020-05-27 02:41:17.207023	ebooks/56515
233460	text/html; charset=us-ascii	http://www.gutenberg.org/files/56516/56516-h/56516-h.htm	2018-02-07 05:56:14	ebooks/56516
171560	application/epub+zip	http://www.gutenberg.org/ebooks/56516.epub.noimages	2020-05-27 02:41:19.479004	ebooks/56516
1277374	application/epub+zip	http://www.gutenberg.org/ebooks/56516.epub.images	2020-05-27 02:41:19.226996	ebooks/56516
2268304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56516.kindle.images	2020-05-27 02:41:20.499967	ebooks/56516
14270	image/jpeg	http://www.gutenberg.org/cache/epub/56516/pg56516.cover.medium.jpg	2020-05-27 02:41:21.242967	ebooks/56516
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/56516.rdf	2020-06-11 01:46:29.817914	ebooks/56516
518238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56516.kindle.noimages	2020-05-27 02:41:21.181957	ebooks/56516
2562	image/jpeg	http://www.gutenberg.org/cache/epub/56516/pg56516.cover.small.jpg	2020-05-27 02:41:21.213958	ebooks/56516
185227	text/plain; charset=utf-8	http://www.gutenberg.org/files/56516/56516-0.txt	2018-02-07 05:56:12	ebooks/56516
912238	application/zip	http://www.gutenberg.org/files/56516/56516-h.zip	2018-02-07 05:56:16	ebooks/56516
67453	application/zip	http://www.gutenberg.org/files/56516/56516-0.zip	2018-02-07 05:56:14	ebooks/56516
429155	text/html; charset=utf-8	http://www.gutenberg.org/files/56517/56517-h.zip	2018-02-07 10:47:58	ebooks/56517
18685	image/jpeg	http://www.gutenberg.org/cache/epub/56517/pg56517.cover.medium.jpg	2020-05-27 02:41:26.458207	ebooks/56517
704951	text/plain; charset=utf-8	http://www.gutenberg.org/files/56517/56517-0.txt	2018-02-07 10:47:50	ebooks/56517
1656	image/jpeg	http://www.gutenberg.org/cache/epub/56517/pg56517.cover.small.jpg	2020-05-27 02:41:26.383255	ebooks/56517
806194	text/html; charset=utf-8	http://www.gutenberg.org/files/56517/56517-h/56517-h.htm	2018-02-07 10:47:56	ebooks/56517
1613394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56517.kindle.images	2020-05-27 02:41:24.430926	ebooks/56517
426564	application/epub+zip	http://www.gutenberg.org/ebooks/56517.epub.noimages	2020-05-27 02:41:22.554976	ebooks/56517
238983	application/zip	http://www.gutenberg.org/files/56517/56517-0.zip	2018-02-07 10:47:58	ebooks/56517
1537462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56517.kindle.noimages	2020-05-27 02:41:26.302207	ebooks/56517
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/56517.rdf	2020-06-11 01:46:29.841914	ebooks/56517
464672	application/epub+zip	http://www.gutenberg.org/ebooks/56517.epub.images	2020-05-27 02:41:22.069979	ebooks/56517
4556713	application/epub+zip	http://www.gutenberg.org/ebooks/56518.epub.images	2020-05-27 02:41:27.97918	ebooks/56518
8880677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56518.kindle.images	2020-05-27 02:41:30.846142	ebooks/56518
108629	text/html; charset=utf-8	http://www.gutenberg.org/files/56518/56518-h/56518-h.htm	2018-02-07 10:48:44	ebooks/56518
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/56518.rdf	2020-06-11 01:46:29.864923	ebooks/56518
107888	application/epub+zip	http://www.gutenberg.org/ebooks/56518.epub.noimages	2020-05-27 02:41:28.171186	ebooks/56518
2715	image/jpeg	http://www.gutenberg.org/cache/epub/56518/pg56518.cover.small.jpg	2020-05-27 02:41:31.267123	ebooks/56518
91577	text/plain; charset=utf-8	http://www.gutenberg.org/files/56518/56518-0.txt	2018-02-07 10:48:42	ebooks/56518
36025	text/plain; charset=utf-8	http://www.gutenberg.org/files/56518/56518-0.zip	2018-02-07 10:48:50	ebooks/56518
15602	image/jpeg	http://www.gutenberg.org/cache/epub/56518/pg56518.cover.medium.jpg	2020-05-27 02:41:31.297121	ebooks/56518
4839404	application/zip	http://www.gutenberg.org/files/56518/56518-h.zip	2018-02-07 10:48:50	ebooks/56518
327916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56518.kindle.noimages	2020-05-27 02:41:31.236125	ebooks/56518
874643	text/plain; charset=utf-8	http://www.gutenberg.org/files/56519/56519-0.txt	2018-02-07 14:55:26	ebooks/56519
1674	image/jpeg	http://www.gutenberg.org/cache/epub/56519/pg56519.cover.small.jpg	2020-05-27 02:41:39.404034	ebooks/56519
1758468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56519.kindle.noimages	2020-05-27 02:41:39.341019	ebooks/56519
4002268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56519.kindle.images	2020-05-27 02:41:36.937062	ebooks/56519
7131	image/jpeg	http://www.gutenberg.org/cache/epub/56519/pg56519.cover.medium.jpg	2020-05-27 02:41:39.460053	ebooks/56519
342381	application/zip	http://www.gutenberg.org/files/56519/56519-0.zip	2018-02-07 14:55:32	ebooks/56519
454052	application/epub+zip	http://www.gutenberg.org/ebooks/56519.epub.noimages	2020-05-27 02:41:33.113107	ebooks/56519
1522972	application/epub+zip	http://www.gutenberg.org/ebooks/56519.epub.images	2020-05-27 02:41:32.474116	ebooks/56519
1459104	text/html; charset=utf-8	http://www.gutenberg.org/files/56519/56519-h.zip	2018-02-07 14:55:32	ebooks/56519
1006034	text/html; charset=utf-8	http://www.gutenberg.org/files/56519/56519-h/56519-h.htm	2018-02-07 14:55:30	ebooks/56519
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/56519.rdf	2020-06-11 01:46:29.88891	ebooks/56519
379497	text/html; charset=us-ascii	http://www.gutenberg.org/files/5652/5652-h/5652-h.htm	2015-04-17 02:56:12	ebooks/5652
158711	application/zip	http://www.gutenberg.org/files/5652/5652-h.zip	2015-04-17 02:56:54	ebooks/5652
171920	application/epub+zip	http://www.gutenberg.org/ebooks/5652.epub.noimages	2020-06-03 00:39:13.766804	ebooks/5652
15687	image/jpeg	http://www.gutenberg.org/cache/epub/5652/pg5652.cover.medium.jpg	2020-06-03 00:39:15.236775	ebooks/5652
717125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5652.kindle.images	2020-06-03 00:39:14.469794	ebooks/5652
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/5652.rdf	2020-06-11 01:04:36.13015	ebooks/5652
146027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5652/5652.zip	2015-04-17 02:56:54	ebooks/5652
380447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5652/5652.txt	2015-04-17 02:55:28	ebooks/5652
692100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5652.kindle.noimages	2020-06-03 00:39:15.178772	ebooks/5652
188941	application/epub+zip	http://www.gutenberg.org/ebooks/5652.epub.images	2020-06-03 00:39:13.654823	ebooks/5652
380426	text/plain	http://www.gutenberg.org/ebooks/5652.txt.utf-8	2020-06-03 00:39:13.406824	ebooks/5652
3732	image/jpeg	http://www.gutenberg.org/cache/epub/5652/pg5652.cover.small.jpg	2020-06-03 00:39:15.20877	ebooks/5652
179742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56520/56520-h/56520-h.htm	2018-02-07 16:06:20	ebooks/56520
143795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56520/56520-h.zip	2018-02-07 16:06:22	ebooks/56520
3825	image/jpeg	http://www.gutenberg.org/cache/epub/56520/pg56520.cover.small.jpg	2020-05-27 02:41:41.317022	ebooks/56520
150441	application/epub+zip	http://www.gutenberg.org/ebooks/56520.epub.noimages	2020-05-27 02:41:40.290024	ebooks/56520
470333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56520.kindle.noimages	2020-05-27 02:41:41.297006	ebooks/56520
31016	image/jpeg	http://www.gutenberg.org/cache/epub/56520/pg56520.cover.medium.jpg	2020-05-27 02:41:41.33702	ebooks/56520
470350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56520.kindle.images	2020-05-27 02:41:40.792057	ebooks/56520
59570	application/zip	http://www.gutenberg.org/files/56520/56520-8.zip	2018-02-07 16:06:22	ebooks/56520
150442	application/epub+zip	http://www.gutenberg.org/ebooks/56520.epub.images	2020-05-27 02:41:40.00706	ebooks/56520
158627	text/plain	http://www.gutenberg.org/ebooks/56520.txt.utf-8	2020-05-27 02:41:39.621044	ebooks/56520
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/56520.rdf	2020-06-11 01:46:29.91294	ebooks/56520
155988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56520/56520-8.txt	2018-02-07 16:06:18	ebooks/56520
668367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56521.kindle.noimages	2020-05-27 02:41:45.158941	ebooks/56521
176363	text/plain; charset=utf-8	http://www.gutenberg.org/files/56521/56521-0.txt	2018-02-08 05:16:24	ebooks/56521
13065	image/jpeg	http://www.gutenberg.org/cache/epub/56521/pg56521.cover.medium.jpg	2020-05-27 02:41:45.266958	ebooks/56521
332440	text/html; charset=utf-8	http://www.gutenberg.org/files/56521/56521-h/56521-h.htm	2018-02-08 05:16:28	ebooks/56521
71393	application/zip	http://www.gutenberg.org/files/56521/56521-0.zip	2018-02-08 05:17:18	ebooks/56521
2279	image/jpeg	http://www.gutenberg.org/cache/epub/56521/pg56521.cover.small.jpg	2020-05-27 02:41:45.214964	ebooks/56521
441958	application/zip	http://www.gutenberg.org/files/56521/56521-h.zip	2018-02-08 05:17:18	ebooks/56521
668370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56521.kindle.images	2020-05-27 02:41:43.820987	ebooks/56521
216477	application/epub+zip	http://www.gutenberg.org/ebooks/56521.epub.noimages	2020-05-27 02:41:42.483984	ebooks/56521
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/56521.rdf	2020-06-11 01:46:29.934917	ebooks/56521
216476	application/epub+zip	http://www.gutenberg.org/ebooks/56521.epub.images	2020-05-27 02:41:42.032005	ebooks/56521
198923	application/zip	http://www.gutenberg.org/files/56522/56522-h.zip	2018-02-08 05:11:34	ebooks/56522
819008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56522.kindle.images	2020-05-27 02:41:47.193921	ebooks/56522
449886	text/html; charset=utf-8	http://www.gutenberg.org/files/56522/56522-h/56522-h.htm	2018-02-08 05:11:34	ebooks/56522
795660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56522.kindle.noimages	2020-05-27 02:41:48.199917	ebooks/56522
403529	text/plain; charset=utf-8	http://www.gutenberg.org/files/56522/56522-0.txt	2018-02-08 05:11:32	ebooks/56522
216768	application/epub+zip	http://www.gutenberg.org/ebooks/56522.epub.images	2020-05-27 02:41:45.808017	ebooks/56522
150214	text/plain; charset=utf-8	http://www.gutenberg.org/files/56522/56522-0.zip	2018-02-08 05:11:34	ebooks/56522
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/56522.rdf	2020-06-11 01:46:29.957915	ebooks/56522
17204	image/jpeg	http://www.gutenberg.org/cache/epub/56522/pg56522.cover.medium.jpg	2020-05-27 02:41:48.249919	ebooks/56522
202700	application/epub+zip	http://www.gutenberg.org/ebooks/56522.epub.noimages	2020-05-27 02:41:46.197959	ebooks/56522
3146	image/jpeg	http://www.gutenberg.org/cache/epub/56522/pg56522.cover.small.jpg	2020-05-27 02:41:48.227918	ebooks/56522
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/56523.rdf	2020-06-11 01:46:29.982907	ebooks/56523
1623	image/jpeg	http://www.gutenberg.org/cache/epub/56523/pg56523.cover.small.jpg	2020-05-27 02:41:51.284077	ebooks/56523
218776	application/epub+zip	http://www.gutenberg.org/ebooks/56523.epub.images	2020-05-27 02:41:48.919923	ebooks/56523
204168	application/epub+zip	http://www.gutenberg.org/ebooks/56523.epub.noimages	2020-05-27 02:41:49.369923	ebooks/56523
295387	text/plain; charset=utf-8	http://www.gutenberg.org/files/56523/56523-0.txt	2018-02-08 05:21:50	ebooks/56523
721000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56523.kindle.images	2020-05-27 02:41:50.304903	ebooks/56523
193221	application/zip	http://www.gutenberg.org/files/56523/56523-h.zip	2018-02-08 05:22:20	ebooks/56523
340021	text/html; charset=utf-8	http://www.gutenberg.org/files/56523/56523-h/56523-h.htm	2018-02-08 05:21:50	ebooks/56523
700612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56523.kindle.noimages	2020-05-27 02:41:51.251094	ebooks/56523
6674	image/jpeg	http://www.gutenberg.org/cache/epub/56523/pg56523.cover.medium.jpg	2020-05-27 02:41:51.314072	ebooks/56523
112044	text/plain; charset=utf-8	http://www.gutenberg.org/files/56523/56523-0.zip	2018-02-08 05:22:20	ebooks/56523
10556	image/jpeg	http://www.gutenberg.org/cache/epub/56524/pg56524.cover.medium.jpg	2020-05-27 02:41:52.943051	ebooks/56524
1823	image/jpeg	http://www.gutenberg.org/cache/epub/56524/pg56524.cover.small.jpg	2020-05-27 02:41:52.92312	ebooks/56524
54160	text/plain; charset=utf-8	http://www.gutenberg.org/files/56524/56524-0.zip	2018-02-08 05:14:32	ebooks/56524
194335	application/zip	http://www.gutenberg.org/files/56524/56524-h.zip	2018-02-08 05:14:32	ebooks/56524
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/56524.rdf	2020-06-11 01:46:30.005909	ebooks/56524
164676	text/html; charset=utf-8	http://www.gutenberg.org/files/56524/56524-h/56524-h.htm	2018-02-08 05:14:32	ebooks/56524
438796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56524.kindle.noimages	2020-05-27 02:41:52.842044	ebooks/56524
146026	text/plain; charset=utf-8	http://www.gutenberg.org/files/56524/56524-0.txt	2018-02-08 05:14:30	ebooks/56524
172818	application/epub+zip	http://www.gutenberg.org/ebooks/56524.epub.noimages	2020-05-27 02:41:51.862071	ebooks/56524
500705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56524.kindle.images	2020-05-27 02:41:52.34806	ebooks/56524
206515	application/epub+zip	http://www.gutenberg.org/ebooks/56524.epub.images	2020-05-27 02:41:51.666109	ebooks/56524
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56525/pg56525.cover.small.jpg	2020-05-27 02:41:56.617029	ebooks/56525
293873	text/html; charset=utf-8	http://www.gutenberg.org/files/56525/56525-h.zip	2018-02-08 05:31:28	ebooks/56525
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56525/pg56525.cover.medium.jpg	2020-05-27 02:41:56.649006	ebooks/56525
587411	text/plain; charset=utf-8	http://www.gutenberg.org/files/56525/56525-0.txt	2018-02-08 05:31:24	ebooks/56525
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/56525.rdf	2020-06-11 01:46:30.028951	ebooks/56525
312705	application/epub+zip	http://www.gutenberg.org/ebooks/56525.epub.images	2020-05-27 02:41:53.532123	ebooks/56525
238195	text/plain; charset=utf-8	http://www.gutenberg.org/files/56525/56525-0.zip	2018-02-08 05:31:28	ebooks/56525
1223913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56525.kindle.images	2020-05-27 02:41:55.23302	ebooks/56525
627443	text/html; charset=utf-8	http://www.gutenberg.org/files/56525/56525-h/56525-h.htm	2018-02-08 05:31:26	ebooks/56525
1223906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56525.kindle.noimages	2020-05-27 02:41:56.582018	ebooks/56525
312706	application/epub+zip	http://www.gutenberg.org/ebooks/56525.epub.noimages	2020-05-27 02:41:53.884073	ebooks/56525
102085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56526/56526-8.zip	2018-02-08 08:46:38	ebooks/56526
311338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56526/56526-h/56526-h.htm	2018-02-08 08:46:32	ebooks/56526
649396	application/epub+zip	http://www.gutenberg.org/ebooks/56526.epub.images	2020-05-27 02:41:57.279988	ebooks/56526
693109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56526.kindle.noimages	2020-05-27 02:41:59.510969	ebooks/56526
259248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56526/56526-8.txt	2018-02-08 08:46:32	ebooks/56526
4157	image/jpeg	http://www.gutenberg.org/cache/epub/56526/pg56526.cover.small.jpg	2020-05-27 02:41:59.566001	ebooks/56526
1462536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56526.kindle.images	2020-05-27 02:41:58.589013	ebooks/56526
211705	application/epub+zip	http://www.gutenberg.org/ebooks/56526.epub.noimages	2020-05-27 02:41:57.589009	ebooks/56526
25464	image/jpeg	http://www.gutenberg.org/cache/epub/56526/pg56526.cover.medium.jpg	2020-05-27 02:41:59.618962	ebooks/56526
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/56526.rdf	2020-06-11 01:46:30.054908	ebooks/56526
259223	text/plain	http://www.gutenberg.org/ebooks/56526.txt.utf-8	2020-05-27 02:41:56.766008	ebooks/56526
625467	application/zip	http://www.gutenberg.org/files/56526/56526-h.zip	2018-02-08 08:46:38	ebooks/56526
207985	application/zip	http://www.gutenberg.org/files/56527/56527-h.zip	2018-02-08 08:53:06	ebooks/56527
221009	application/epub+zip	http://www.gutenberg.org/ebooks/56527.epub.noimages	2020-05-27 02:42:00.51196	ebooks/56527
150727	application/zip	http://www.gutenberg.org/files/56527/56527-0.zip	2018-02-08 08:53:06	ebooks/56527
2287	image/jpeg	http://www.gutenberg.org/cache/epub/56527/pg56527.cover.small.jpg	2020-05-27 02:42:02.796915	ebooks/56527
838709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56527.kindle.noimages	2020-05-27 02:42:02.762916	ebooks/56527
838725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56527.kindle.images	2020-05-27 02:42:01.649931	ebooks/56527
14004	image/jpeg	http://www.gutenberg.org/cache/epub/56527/pg56527.cover.medium.jpg	2020-05-27 02:42:02.82795	ebooks/56527
221009	application/epub+zip	http://www.gutenberg.org/ebooks/56527.epub.images	2020-05-27 02:42:00.207989	ebooks/56527
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/56527.rdf	2020-06-11 01:46:30.090956	ebooks/56527
439986	text/html; charset=utf-8	http://www.gutenberg.org/files/56527/56527-h/56527-h.htm	2018-02-08 08:53:06	ebooks/56527
386543	text/plain; charset=utf-8	http://www.gutenberg.org/files/56527/56527-0.txt	2018-02-08 08:53:04	ebooks/56527
478691	application/epub+zip	http://www.gutenberg.org/ebooks/56528.epub.noimages	2020-05-27 02:42:04.179918	ebooks/56528
1039718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56528/56528-8.txt	2018-02-08 09:02:34	ebooks/56528
451234	application/zip	http://www.gutenberg.org/files/56528/56528-h.zip	2018-02-08 09:02:40	ebooks/56528
1845927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56528.kindle.noimages	2020-05-27 02:42:08.239151	ebooks/56528
1803	image/jpeg	http://www.gutenberg.org/cache/epub/56528/pg56528.cover.small.jpg	2020-05-27 02:42:08.27615	ebooks/56528
1072464	text/html; charset=utf-8	http://www.gutenberg.org/files/56528/56528-h/56528-h.htm	2018-02-08 09:02:34	ebooks/56528
393430	application/zip	http://www.gutenberg.org/files/56528/56528-8.zip	2018-02-08 09:02:40	ebooks/56528
478691	application/epub+zip	http://www.gutenberg.org/ebooks/56528.epub.images	2020-05-27 02:42:03.831922	ebooks/56528
1846039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56528.kindle.images	2020-05-27 02:42:06.205211	ebooks/56528
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/56528.rdf	2020-06-11 01:46:30.118913	ebooks/56528
7732	image/jpeg	http://www.gutenberg.org/cache/epub/56528/pg56528.cover.medium.jpg	2020-05-27 02:42:08.31014	ebooks/56528
1040755	text/plain	http://www.gutenberg.org/ebooks/56528.txt.utf-8	2020-05-27 02:42:02.958955	ebooks/56528
446912	text/plain; charset=utf-8	http://www.gutenberg.org/files/56529/56529-0.txt	2018-02-08 10:27:02	ebooks/56529
3251	image/jpeg	http://www.gutenberg.org/cache/epub/56529/pg56529.cover.small.jpg	2020-05-27 02:42:12.891082	ebooks/56529
1089869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56529.kindle.noimages	2020-05-27 02:42:12.844081	ebooks/56529
839549	application/epub+zip	http://www.gutenberg.org/ebooks/56529.epub.images	2020-05-27 02:42:09.4682	ebooks/56529
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/56529.rdf	2020-06-11 01:46:30.141935	ebooks/56529
19606	image/jpeg	http://www.gutenberg.org/cache/epub/56529/pg56529.cover.medium.jpg	2020-05-27 02:42:12.936091	ebooks/56529
174971	text/plain; charset=utf-8	http://www.gutenberg.org/files/56529/56529-0.zip	2018-02-08 10:27:06	ebooks/56529
503890	text/html; charset=utf-8	http://www.gutenberg.org/files/56529/56529-h/56529-h.htm	2018-02-08 10:27:04	ebooks/56529
328441	application/epub+zip	http://www.gutenberg.org/ebooks/56529.epub.noimages	2020-05-27 02:42:10.096158	ebooks/56529
1979729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56529.kindle.images	2020-05-27 02:42:11.557115	ebooks/56529
1448155	text/html; charset=utf-8	http://www.gutenberg.org/files/56529/56529-h.zip	2018-02-08 10:27:06	ebooks/56529
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/5653.rdf	2020-06-11 01:04:36.154146	ebooks/5653
34263	application/zip	http://www.gutenberg.org/files/5653/5653-8.zip	2015-04-06 06:54:18	ebooks/5653
3250	image/jpeg	http://www.gutenberg.org/cache/epub/5653/pg5653.cover.small.jpg	2020-06-03 00:39:16.54176	ebooks/5653
92091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5653/5653-8.txt	2015-04-06 06:53:56	ebooks/5653
132172	text/html	http://www.gutenberg.org/ebooks/5653.html.images	2020-06-03 00:39:15.473786	ebooks/5653
237517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5653.kindle.images	2020-06-03 00:39:16.107759	ebooks/5653
237509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5653.kindle.noimages	2020-06-03 00:39:16.516774	ebooks/5653
58329	application/epub+zip	http://www.gutenberg.org/ebooks/5653.epub.images	2020-06-03 00:39:15.625764	ebooks/5653
93128	text/plain	http://www.gutenberg.org/ebooks/5653.txt.utf-8	2020-06-03 00:39:15.352777	ebooks/5653
132172	text/html	http://www.gutenberg.org/ebooks/5653.html.noimages	2020-06-03 00:39:15.5268	ebooks/5653
58329	application/epub+zip	http://www.gutenberg.org/ebooks/5653.epub.noimages	2020-06-03 00:39:15.697772	ebooks/5653
13243	image/jpeg	http://www.gutenberg.org/cache/epub/5653/pg5653.cover.medium.jpg	2020-06-03 00:39:16.566754	ebooks/5653
5328132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56530.kindle.images	2020-05-27 02:42:16.91704	ebooks/56530
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/56530.rdf	2020-06-11 01:46:30.166908	ebooks/56530
26762	image/jpeg	http://www.gutenberg.org/cache/epub/56530/pg56530.cover.medium.jpg	2020-05-27 02:42:17.58803	ebooks/56530
41480	application/zip	http://www.gutenberg.org/files/56530/56530-0.zip	2018-02-09 05:26:24	ebooks/56530
3136347	text/html; charset=utf-8	http://www.gutenberg.org/files/56530/56530-h.zip	2018-02-09 05:26:24	ebooks/56530
3445	image/jpeg	http://www.gutenberg.org/cache/epub/56530/pg56530.cover.small.jpg	2020-05-27 02:42:17.537033	ebooks/56530
147247	text/html; charset=utf-8	http://www.gutenberg.org/files/56530/56530-h/56530-h.htm	2018-02-09 05:26:22	ebooks/56530
109016	application/epub+zip	http://www.gutenberg.org/ebooks/56530.epub.noimages	2020-05-27 02:42:15.391062	ebooks/56530
107494	text/plain; charset=utf-8	http://www.gutenberg.org/files/56530/56530-0.txt	2018-02-09 05:26:20	ebooks/56530
377786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56530.kindle.noimages	2020-05-27 02:42:17.484022	ebooks/56530
2630454	application/epub+zip	http://www.gutenberg.org/ebooks/56530.epub.images	2020-05-27 02:42:15.057083	ebooks/56530
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/56531.rdf	2020-06-11 01:46:30.190905	ebooks/56531
352599	application/epub+zip	http://www.gutenberg.org/ebooks/56531.epub.noimages	2020-05-27 02:42:20.941989	ebooks/56531
201232	application/zip	http://www.gutenberg.org/files/56531/56531-0.zip	2018-02-09 06:22:20	ebooks/56531
18596	image/jpeg	http://www.gutenberg.org/cache/epub/56531/pg56531.cover.medium.jpg	2020-05-27 02:42:24.302939	ebooks/56531
963490	application/epub+zip	http://www.gutenberg.org/ebooks/56531.epub.images	2020-05-27 02:42:19.722026	ebooks/56531
630433	text/html; charset=utf-8	http://www.gutenberg.org/files/56531/56531-h/56531-h.htm	2018-02-09 06:22:18	ebooks/56531
3379	image/jpeg	http://www.gutenberg.org/cache/epub/56531/pg56531.cover.small.jpg	2020-05-27 02:42:24.254942	ebooks/56531
531904	text/plain; charset=utf-8	http://www.gutenberg.org/files/56531/56531-0.txt	2018-02-09 06:22:16	ebooks/56531
1213751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56531.kindle.noimages	2020-05-27 02:42:24.204932	ebooks/56531
2411182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56531.kindle.images	2020-05-27 02:42:22.698957	ebooks/56531
1374278	application/zip	http://www.gutenberg.org/files/56531/56531-h.zip	2018-02-09 06:22:20	ebooks/56531
65492	application/zip	http://www.gutenberg.org/files/56532/56532-0.zip	2018-02-09 06:23:34	ebooks/56532
3307	image/jpeg	http://www.gutenberg.org/cache/epub/56532/pg56532.cover.small.jpg	2020-05-27 02:42:27.576891	ebooks/56532
382164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56532.kindle.noimages	2020-05-27 02:42:27.540895	ebooks/56532
186656	text/html; charset=utf-8	http://www.gutenberg.org/files/56532/56532-h/56532-h.htm	2018-02-09 06:23:30	ebooks/56532
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/56532.rdf	2020-06-11 01:46:30.214904	ebooks/56532
1641701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56532.kindle.images	2020-05-27 02:42:27.046899	ebooks/56532
682677	application/epub+zip	http://www.gutenberg.org/ebooks/56532.epub.images	2020-05-27 02:42:24.83493	ebooks/56532
95256	application/epub+zip	http://www.gutenberg.org/ebooks/56532.epub.noimages	2020-05-27 02:42:25.110932	ebooks/56532
655069	application/zip	http://www.gutenberg.org/files/56532/56532-h.zip	2018-02-09 06:23:34	ebooks/56532
160745	text/plain; charset=utf-8	http://www.gutenberg.org/files/56532/56532-0.txt	2018-02-09 06:23:26	ebooks/56532
12818	image/jpeg	http://www.gutenberg.org/cache/epub/56532/pg56532.cover.medium.jpg	2020-05-27 02:42:27.6109	ebooks/56532
448779	text/plain	http://www.gutenberg.org/ebooks/56533.txt.utf-8	2020-05-27 02:42:27.747906	ebooks/56533
428058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56533/56533-8.txt	2018-02-10 00:26:44	ebooks/56533
206653	application/epub+zip	http://www.gutenberg.org/ebooks/56533.epub.images	2020-05-27 02:42:28.321887	ebooks/56533
170590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56533/56533-8.zip	2018-02-10 00:26:46	ebooks/56533
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/56533.rdf	2020-06-11 01:46:30.238903	ebooks/56533
3216	image/jpeg	http://www.gutenberg.org/cache/epub/56533/pg56533.cover.small.jpg	2020-05-27 02:42:30.394066	ebooks/56533
813622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56533.kindle.noimages	2020-05-27 02:42:30.369056	ebooks/56533
206654	application/epub+zip	http://www.gutenberg.org/ebooks/56533.epub.noimages	2020-05-27 02:42:28.596916	ebooks/56533
813629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56533.kindle.images	2020-05-27 02:42:29.480073	ebooks/56533
474307	text/html	http://www.gutenberg.org/ebooks/56533.html.images	2020-05-27 02:42:28.009899	ebooks/56533
12384	image/jpeg	http://www.gutenberg.org/cache/epub/56533/pg56533.cover.medium.jpg	2020-05-27 02:42:30.418057	ebooks/56533
474307	text/html	http://www.gutenberg.org/ebooks/56533.html.noimages	2020-05-27 02:42:28.110914	ebooks/56533
540890	text/html; charset=utf-8	http://www.gutenberg.org/files/56534/56534-h/56534-h.htm	2018-02-10 08:05:50	ebooks/56534
25408	image/jpeg	http://www.gutenberg.org/cache/epub/56534/pg56534.cover.medium.jpg	2020-05-27 02:42:33.864028	ebooks/56534
496399	text/plain; charset=utf-8	http://www.gutenberg.org/files/56534/56534-0.txt	2018-02-10 08:05:48	ebooks/56534
959774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56534.kindle.noimages	2020-05-27 02:42:33.819025	ebooks/56534
1570522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56534.kindle.images	2020-05-27 02:42:32.722044	ebooks/56534
641431	application/zip	http://www.gutenberg.org/files/56534/56534-h.zip	2018-02-10 08:05:50	ebooks/56534
185757	application/zip	http://www.gutenberg.org/files/56534/56534-0.zip	2018-02-10 08:05:50	ebooks/56534
563032	application/epub+zip	http://www.gutenberg.org/ebooks/56534.epub.images	2020-05-27 02:42:31.167046	ebooks/56534
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/56534.rdf	2020-06-11 01:46:30.260967	ebooks/56534
3397	image/jpeg	http://www.gutenberg.org/cache/epub/56534/pg56534.cover.small.jpg	2020-05-27 02:42:33.844016	ebooks/56534
254676	application/epub+zip	http://www.gutenberg.org/ebooks/56534.epub.noimages	2020-05-27 02:42:31.530055	ebooks/56534
524282	text/html; charset=utf-8	http://www.gutenberg.org/files/56535/56535-h/56535-h.htm	2018-02-10 08:07:02	ebooks/56535
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/56535.rdf	2020-06-11 01:46:30.283904	ebooks/56535
25408	image/jpeg	http://www.gutenberg.org/cache/epub/56535/pg56535.cover.medium.jpg	2020-05-27 02:42:37.301026	ebooks/56535
3397	image/jpeg	http://www.gutenberg.org/cache/epub/56535/pg56535.cover.small.jpg	2020-05-27 02:42:37.280975	ebooks/56535
939246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56535.kindle.noimages	2020-05-27 02:42:36.996969	ebooks/56535
180399	application/zip	http://www.gutenberg.org/files/56535/56535-0.zip	2018-02-10 08:07:02	ebooks/56535
376921	application/epub+zip	http://www.gutenberg.org/ebooks/56535.epub.images	2020-05-27 02:42:34.487116	ebooks/56535
481860	text/plain; charset=utf-8	http://www.gutenberg.org/files/56535/56535-0.txt	2018-02-10 08:07:00	ebooks/56535
250722	application/epub+zip	http://www.gutenberg.org/ebooks/56535.epub.noimages	2020-05-27 02:42:34.812002	ebooks/56535
1189281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56535.kindle.images	2020-05-27 02:42:35.931984	ebooks/56535
376776	text/html; charset=utf-8	http://www.gutenberg.org/files/56535/56535-h.zip	2018-02-10 08:07:02	ebooks/56535
1632161	application/zip	http://www.gutenberg.org/files/56536/56536-h.zip	2018-02-10 09:10:52	ebooks/56536
2213865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56536.kindle.noimages	2020-05-27 02:42:50.548092	ebooks/56536
506629	application/epub+zip	http://www.gutenberg.org/ebooks/56536.epub.noimages	2020-05-27 02:42:40.908944	ebooks/56536
976921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56536/56536.txt	2018-02-10 09:03:52	ebooks/56536
10028	image/jpeg	http://www.gutenberg.org/cache/epub/56536/pg56536.cover.medium.jpg	2020-05-27 02:42:51.290082	ebooks/56536
4546559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56536.kindle.images	2020-05-27 02:42:46.403157	ebooks/56536
371970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56536/56536-8.zip	2018-02-10 09:03:52	ebooks/56536
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/56536.rdf	2020-06-11 01:46:30.310903	ebooks/56536
976956	text/plain	http://www.gutenberg.org/ebooks/56536.txt.utf-8	2020-05-27 02:42:37.425007	ebooks/56536
976888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56536/56536-8.txt	2018-02-10 09:03:52	ebooks/56536
1671995	application/epub+zip	http://www.gutenberg.org/ebooks/56536.epub.images	2020-05-27 02:42:39.607956	ebooks/56536
371788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56536/56536.zip	2018-02-10 09:03:52	ebooks/56536
2356	image/jpeg	http://www.gutenberg.org/cache/epub/56536/pg56536.cover.small.jpg	2020-05-27 02:42:50.930096	ebooks/56536
1453371	text/html	http://www.gutenberg.org/files/56536/56536-h/56536-h.htm	2018-02-10 09:07:22	ebooks/56536
920130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56537.kindle.noimages	2020-05-27 02:42:58.116994	ebooks/56537
3399	image/jpeg	http://www.gutenberg.org/cache/epub/56537/pg56537.cover.small.jpg	2020-05-27 02:42:58.163992	ebooks/56537
427060	text/html; charset=utf-8	http://www.gutenberg.org/files/56537/56537-h/56537-h.htm	2018-02-10 07:01:34	ebooks/56537
280192	application/epub+zip	http://www.gutenberg.org/ebooks/56537.epub.noimages	2020-05-27 02:42:55.388039	ebooks/56537
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/56537.rdf	2020-06-11 01:46:30.333906	ebooks/56537
1340539	application/epub+zip	http://www.gutenberg.org/ebooks/56537.epub.images	2020-05-27 02:42:54.280063	ebooks/56537
3016605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56537.kindle.images	2020-05-27 02:42:56.996048	ebooks/56537
1950130	text/html; charset=utf-8	http://www.gutenberg.org/files/56537/56537-h.zip	2018-02-10 07:01:38	ebooks/56537
136825	text/plain; charset=utf-8	http://www.gutenberg.org/files/56537/56537-0.zip	2018-02-10 07:01:36	ebooks/56537
18767	image/jpeg	http://www.gutenberg.org/cache/epub/56537/pg56537.cover.medium.jpg	2020-05-27 02:42:58.208001	ebooks/56537
355402	text/plain; charset=utf-8	http://www.gutenberg.org/files/56537/56537-0.txt	2018-02-10 07:01:32	ebooks/56537
32665	image/jpeg	http://www.gutenberg.org/cache/epub/56538/pg56538.cover.medium.jpg	2020-06-14 21:03:57.846414	ebooks/56538
14298	application/zip	http://www.gutenberg.org/files/56538/56538-0.zip	2020-06-14 19:16:04	ebooks/56538
11711	application/rdf+xml	http://www.gutenberg.org/ebooks/56538.rdf	2020-06-14 21:03:57.897399	ebooks/56538
1960502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56538.kindle.images	2020-06-14 21:03:57.516419	ebooks/56538
704602	text/html	http://www.gutenberg.org/files/56538/56538-h.zip	2018-02-10 10:54:06	ebooks/56538
95729	application/epub+zip	http://www.gutenberg.org/ebooks/56538.epub.noimages	2020-06-14 21:03:56.957414	ebooks/56538
261391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56538.kindle.noimages	2020-06-14 21:03:57.801414	ebooks/56538
52725	text/html	http://www.gutenberg.org/files/56538/56538-h/56538-h.htm	2018-02-10 10:51:34	ebooks/56538
36049	text/plain; charset=utf-8	http://www.gutenberg.org/files/56538/56538-0.txt	2020-06-14 19:16:04	ebooks/56538
1060307	application/epub+zip	http://www.gutenberg.org/ebooks/56538.epub.images	2020-06-14 21:03:56.668423	ebooks/56538
4327	image/jpeg	http://www.gutenberg.org/cache/epub/56538/pg56538.cover.small.jpg	2020-06-14 21:03:57.825398	ebooks/56538
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/56539.rdf	2020-06-11 01:46:30.379903	ebooks/56539
16533	image/jpeg	http://www.gutenberg.org/cache/epub/56539/pg56539.cover.medium.jpg	2020-05-27 02:43:02.677945	ebooks/56539
388330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56539.kindle.noimages	2020-05-27 02:43:02.603945	ebooks/56539
190980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56539/56539-h/56539-h.htm	2018-02-10 16:18:20	ebooks/56539
168328	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56539/56539-8.txt	2018-02-10 16:18:20	ebooks/56539
168296	text/plain	http://www.gutenberg.org/ebooks/56539.txt.utf-8	2020-05-27 02:43:00.040019	ebooks/56539
67076	application/zip	http://www.gutenberg.org/files/56539/56539-8.zip	2018-02-10 16:18:48	ebooks/56539
1814182	application/epub+zip	http://www.gutenberg.org/ebooks/56539.epub.images	2020-05-27 02:43:00.605983	ebooks/56539
4080	image/jpeg	http://www.gutenberg.org/cache/epub/56539/pg56539.cover.small.jpg	2020-05-27 02:43:02.641941	ebooks/56539
1812831	application/zip	http://www.gutenberg.org/files/56539/56539-h.zip	2018-02-10 16:18:50	ebooks/56539
3812466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56539.kindle.images	2020-05-27 02:43:02.076003	ebooks/56539
97422	application/epub+zip	http://www.gutenberg.org/ebooks/56539.epub.noimages	2020-05-27 02:43:00.861968	ebooks/56539
365463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5654.kindle.noimages	2020-06-03 00:39:18.079737	ebooks/5654
17362	image/jpeg	http://www.gutenberg.org/cache/epub/5654/pg5654.cover.medium.jpg	2020-06-03 00:39:18.142741	ebooks/5654
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/5654.rdf	2020-06-11 01:04:36.180141	ebooks/5654
218447	text/html; charset=utf-8	http://www.gutenberg.org/files/5654/5654-h/5654-h.htm	2016-10-14 10:27:24	ebooks/5654
68018	text/html; charset=utf-8	http://www.gutenberg.org/files/5654/5654-h.zip	2016-10-14 10:28:02	ebooks/5654
4633	image/jpeg	http://www.gutenberg.org/cache/epub/5654/pg5654.cover.small.jpg	2020-06-03 00:39:18.111759	ebooks/5654
89999	application/epub+zip	http://www.gutenberg.org/ebooks/5654.epub.noimages	2020-06-03 00:39:17.087821	ebooks/5654
63291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5654/5654.zip	2013-04-23 10:10:02	ebooks/5654
167908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5654/5654.txt	2013-04-23 10:09:22	ebooks/5654
169676	text/plain; charset=utf-8	http://www.gutenberg.org/files/5654/5654-0.txt	2016-10-14 10:24:48	ebooks/5654
89999	application/epub+zip	http://www.gutenberg.org/ebooks/5654.epub.images	2020-06-03 00:39:16.890758	ebooks/5654
365471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5654.kindle.images	2020-06-03 00:39:17.580742	ebooks/5654
63559	text/plain; charset=utf-8	http://www.gutenberg.org/files/5654/5654-0.zip	2016-10-14 10:28:02	ebooks/5654
371405	application/epub+zip	http://www.gutenberg.org/ebooks/56540.epub.noimages	2020-05-27 02:43:05.667908	ebooks/56540
9343	image/jpeg	http://www.gutenberg.org/cache/epub/56540/pg56540.cover.medium.jpg	2020-05-27 02:43:12.947022	ebooks/56540
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/56540.rdf	2020-06-11 01:46:30.401906	ebooks/56540
794896	text/plain; charset=utf-8	http://www.gutenberg.org/files/56540/56540-0.txt	2018-02-10 16:37:56	ebooks/56540
2210459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56540.kindle.images	2020-05-27 02:43:09.753042	ebooks/56540
1997	image/jpeg	http://www.gutenberg.org/cache/epub/56540/pg56540.cover.small.jpg	2020-05-27 02:43:12.827009	ebooks/56540
991786	text/html; charset=utf-8	http://www.gutenberg.org/files/56540/56540-h/56540-h.htm	2018-02-10 16:38:00	ebooks/56540
706151	application/epub+zip	http://www.gutenberg.org/ebooks/56540.epub.images	2020-05-27 02:43:04.564997	ebooks/56540
216317	text/plain; charset=utf-8	http://www.gutenberg.org/files/56540/56540-0.zip	2018-02-10 16:38:04	ebooks/56540
1488533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56540.kindle.noimages	2020-05-27 02:43:12.69301	ebooks/56540
641419	text/html; charset=utf-8	http://www.gutenberg.org/files/56540/56540-h.zip	2018-02-10 16:38:06	ebooks/56540
1511887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56541.kindle.noimages	2020-05-27 02:43:17.467957	ebooks/56541
405347	application/epub+zip	http://www.gutenberg.org/ebooks/56541.epub.noimages	2020-05-27 02:43:14.057014	ebooks/56541
422042	application/zip	http://www.gutenberg.org/files/56541/56541-h.zip	2018-02-11 05:09:28	ebooks/56541
826004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56541/56541-h/56541-h.htm	2018-02-11 05:09:28	ebooks/56541
4026	image/jpeg	http://www.gutenberg.org/cache/epub/56541/pg56541.cover.small.jpg	2020-05-27 02:43:17.502952	ebooks/56541
23605	image/jpeg	http://www.gutenberg.org/cache/epub/56541/pg56541.cover.medium.jpg	2020-05-27 02:43:17.53295	ebooks/56541
778244	text/plain; charset=utf-8	http://www.gutenberg.org/files/56541/56541-0.txt	2018-02-11 05:09:24	ebooks/56541
1566763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56541.kindle.images	2020-05-27 02:43:15.76397	ebooks/56541
293041	application/zip	http://www.gutenberg.org/files/56541/56541-0.zip	2018-02-11 05:09:28	ebooks/56541
441383	application/epub+zip	http://www.gutenberg.org/ebooks/56541.epub.images	2020-05-27 02:43:13.754028	ebooks/56541
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/56541.rdf	2020-06-11 01:46:30.425909	ebooks/56541
1631550	application/epub+zip	http://www.gutenberg.org/ebooks/56542.epub.images	2020-05-27 02:43:18.426942	ebooks/56542
1561786	application/zip	http://www.gutenberg.org/files/56542/56542-h.zip	2018-02-11 05:16:14	ebooks/56542
3650206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56542.kindle.images	2020-05-27 02:43:20.595929	ebooks/56542
2134	image/jpeg	http://www.gutenberg.org/cache/epub/56542/pg56542.cover.small.jpg	2020-05-27 02:43:21.868898	ebooks/56542
399690	text/plain; charset=utf-8	http://www.gutenberg.org/files/56542/56542-0.txt	2018-02-11 05:16:08	ebooks/56542
140215	text/plain; charset=utf-8	http://www.gutenberg.org/files/56542/56542-0.zip	2018-02-11 05:16:14	ebooks/56542
913756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56542.kindle.noimages	2020-05-27 02:43:21.810929	ebooks/56542
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/56542.rdf	2020-06-11 01:46:30.448904	ebooks/56542
257660	application/epub+zip	http://www.gutenberg.org/ebooks/56542.epub.noimages	2020-05-27 02:43:18.962934	ebooks/56542
14041	image/jpeg	http://www.gutenberg.org/cache/epub/56542/pg56542.cover.medium.jpg	2020-05-27 02:43:21.920896	ebooks/56542
473096	text/html; charset=utf-8	http://www.gutenberg.org/files/56542/56542-h/56542-h.htm	2018-02-11 05:16:12	ebooks/56542
106211	application/epub+zip	http://www.gutenberg.org/ebooks/56543.epub.images	2020-05-27 02:43:22.602229	ebooks/56543
15070	image/jpeg	http://www.gutenberg.org/cache/epub/56543/pg56543.cover.medium.jpg	2020-05-27 02:43:23.66016	ebooks/56543
206781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56543/56543-8.txt	2018-02-11 05:26:32	ebooks/56543
215654	text/plain	http://www.gutenberg.org/ebooks/56543.txt.utf-8	2020-05-27 02:43:22.077195	ebooks/56543
106209	application/epub+zip	http://www.gutenberg.org/ebooks/56543.epub.noimages	2020-05-27 02:43:22.687256	ebooks/56543
423331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56543.kindle.images	2020-05-27 02:43:23.149183	ebooks/56543
226400	text/html	http://www.gutenberg.org/ebooks/56543.html.images	2020-05-27 02:43:22.442186	ebooks/56543
3419	image/jpeg	http://www.gutenberg.org/cache/epub/56543/pg56543.cover.small.jpg	2020-05-27 02:43:23.635174	ebooks/56543
79747	application/zip	http://www.gutenberg.org/files/56543/56543-8.zip	2018-02-11 05:26:34	ebooks/56543
226400	text/html	http://www.gutenberg.org/ebooks/56543.html.noimages	2020-05-27 02:43:22.496188	ebooks/56543
15546	application/rdf+xml	http://www.gutenberg.org/ebooks/56543.rdf	2020-06-11 01:46:30.477916	ebooks/56543
423317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56543.kindle.noimages	2020-05-27 02:43:23.609172	ebooks/56543
12608	application/rdf+xml	http://www.gutenberg.org/ebooks/56544.rdf	2020-06-11 01:46:30.5019	ebooks/56544
1648878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56544.kindle.images	2020-05-27 02:43:25.260152	ebooks/56544
16634	image/jpeg	http://www.gutenberg.org/cache/epub/56544/pg56544.cover.medium.jpg	2020-05-27 02:43:25.84218	ebooks/56544
898066	application/epub+zip	http://www.gutenberg.org/ebooks/56544.epub.images	2020-05-27 02:43:24.235164	ebooks/56544
194770	application/epub+zip	http://www.gutenberg.org/ebooks/56544.epub.noimages	2020-05-27 02:43:24.504169	ebooks/56544
2260	image/jpeg	http://www.gutenberg.org/cache/epub/56544/pg56544.cover.small.jpg	2020-05-27 02:43:25.820148	ebooks/56544
163502	text/html; charset=utf-8	http://www.gutenberg.org/files/56544/56544-h/56544-h.htm	2018-02-12 00:45:24	ebooks/56544
935662	text/html; charset=utf-8	http://www.gutenberg.org/files/56544/56544-h.zip	2018-02-12 00:45:24	ebooks/56544
532530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56544.kindle.noimages	2020-05-27 02:43:25.795225	ebooks/56544
142364	text/plain; charset=utf-8	http://www.gutenberg.org/files/56544/56544-0.txt	2018-02-12 00:45:22	ebooks/56544
59327	text/plain; charset=utf-8	http://www.gutenberg.org/files/56544/56544-0.zip	2018-02-12 00:45:24	ebooks/56544
298012	text/plain; charset=utf-8	http://www.gutenberg.org/files/56545/56545-0.zip	2018-02-11 09:10:40	ebooks/56545
7228432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56545.kindle.images	2020-05-27 02:43:36.284999	ebooks/56545
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/56545.rdf	2020-06-11 01:46:30.526901	ebooks/56545
1171050	text/html; charset=utf-8	http://www.gutenberg.org/files/56545/56545-h/56545-h.htm	2018-02-11 09:10:36	ebooks/56545
3229792	application/epub+zip	http://www.gutenberg.org/ebooks/56545.epub.images	2020-05-27 02:43:28.949104	ebooks/56545
1803883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56545.kindle.noimages	2020-05-27 02:43:40.731938	ebooks/56545
838955	text/plain; charset=utf-8	http://www.gutenberg.org/files/56545/56545-0.txt	2018-02-11 09:10:34	ebooks/56545
10562	image/jpeg	http://www.gutenberg.org/cache/epub/56545/pg56545.cover.medium.jpg	2020-05-27 02:43:41.104937	ebooks/56545
3275636	text/html; charset=utf-8	http://www.gutenberg.org/files/56545/56545-h.zip	2018-02-11 09:10:40	ebooks/56545
402159	application/epub+zip	http://www.gutenberg.org/ebooks/56545.epub.noimages	2020-05-27 02:43:30.543084	ebooks/56545
2214	image/jpeg	http://www.gutenberg.org/cache/epub/56545/pg56545.cover.small.jpg	2020-05-27 02:43:40.928935	ebooks/56545
504502	text/plain; charset=utf-8	http://www.gutenberg.org/files/56546/56546-0.txt	2018-02-11 09:13:54	ebooks/56546
356381	application/epub+zip	http://www.gutenberg.org/ebooks/56546.epub.noimages	2020-05-27 02:43:42.81597	ebooks/56546
1524462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56546.kindle.images	2020-05-27 02:43:44.519899	ebooks/56546
25396	image/jpeg	http://www.gutenberg.org/cache/epub/56546/pg56546.cover.medium.jpg	2020-05-27 02:43:46.258084	ebooks/56546
3127	image/jpeg	http://www.gutenberg.org/cache/epub/56546/pg56546.cover.small.jpg	2020-05-27 02:43:46.181897	ebooks/56546
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/56546.rdf	2020-06-11 01:46:30.548904	ebooks/56546
510418	application/epub+zip	http://www.gutenberg.org/ebooks/56546.epub.images	2020-05-27 02:43:42.36395	ebooks/56546
583258	text/html; charset=utf-8	http://www.gutenberg.org/files/56546/56546-h/56546-h.htm	2018-02-11 09:13:54	ebooks/56546
194194	text/plain; charset=utf-8	http://www.gutenberg.org/files/56546/56546-0.zip	2018-02-11 09:13:56	ebooks/56546
446478	text/html; charset=utf-8	http://www.gutenberg.org/files/56546/56546-h.zip	2018-02-11 09:13:56	ebooks/56546
1218337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56546.kindle.noimages	2020-05-27 02:43:46.096883	ebooks/56546
2165	image/jpeg	http://www.gutenberg.org/cache/epub/56547/pg56547.cover.small.jpg	2020-05-27 02:43:47.926053	ebooks/56547
266147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56547.kindle.images	2020-05-27 02:43:47.39106	ebooks/56547
67128	application/epub+zip	http://www.gutenberg.org/ebooks/56547.epub.noimages	2020-05-27 02:43:46.880071	ebooks/56547
266144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56547.kindle.noimages	2020-05-27 02:43:47.901087	ebooks/56547
121212	text/plain	http://www.gutenberg.org/ebooks/56547.txt.utf-8	2020-05-27 02:43:46.466082	ebooks/56547
67127	application/epub+zip	http://www.gutenberg.org/ebooks/56547.epub.images	2020-05-27 02:43:46.793069	ebooks/56547
163375	text/html	http://www.gutenberg.org/ebooks/56547.html.images	2020-05-27 02:43:46.616182	ebooks/56547
43846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56547/56547-8.zip	2018-02-11 09:16:06	ebooks/56547
117995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56547/56547-8.txt	2018-02-11 09:16:06	ebooks/56547
163375	text/html	http://www.gutenberg.org/ebooks/56547.html.noimages	2020-05-27 02:43:46.674089	ebooks/56547
6927	image/jpeg	http://www.gutenberg.org/cache/epub/56547/pg56547.cover.medium.jpg	2020-05-27 02:43:47.949059	ebooks/56547
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/56547.rdf	2020-06-11 01:46:30.5759	ebooks/56547
192867	text/plain	http://www.gutenberg.org/ebooks/56548.txt.utf-8	2020-05-27 02:43:48.062046	ebooks/56548
13695	application/rdf+xml	http://www.gutenberg.org/ebooks/56548.rdf	2020-06-11 01:46:30.600898	ebooks/56548
97289	application/epub+zip	http://www.gutenberg.org/ebooks/56548.epub.noimages	2020-05-27 02:43:48.417039	ebooks/56548
206297	text/html	http://www.gutenberg.org/ebooks/56548.html.noimages	2020-05-27 02:43:48.236045	ebooks/56548
391433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56548.kindle.noimages	2020-05-27 02:43:49.330029	ebooks/56548
184462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56548/56548-8.txt	2018-02-11 09:17:36	ebooks/56548
206297	text/html	http://www.gutenberg.org/ebooks/56548.html.images	2020-05-27 02:43:48.185067	ebooks/56548
3728	image/jpeg	http://www.gutenberg.org/cache/epub/56548/pg56548.cover.small.jpg	2020-05-27 02:43:49.356026	ebooks/56548
72462	application/zip	http://www.gutenberg.org/files/56548/56548-8.zip	2018-02-11 09:17:38	ebooks/56548
391450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56548.kindle.images	2020-05-27 02:43:48.878034	ebooks/56548
97290	application/epub+zip	http://www.gutenberg.org/ebooks/56548.epub.images	2020-05-27 02:43:48.341051	ebooks/56548
14294	image/jpeg	http://www.gutenberg.org/cache/epub/56548/pg56548.cover.medium.jpg	2020-05-27 02:43:49.379033	ebooks/56548
2280674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56549.kindle.images	2020-05-27 02:43:53.949971	ebooks/56549
3370	image/jpeg	http://www.gutenberg.org/cache/epub/56549/pg56549.cover.small.jpg	2020-05-27 02:43:55.133001	ebooks/56549
935557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56549.kindle.noimages	2020-05-27 02:43:55.088957	ebooks/56549
365902	text/plain; charset=utf-8	http://www.gutenberg.org/files/56549/56549-0.txt	2018-02-11 07:56:58	ebooks/56549
983814	application/epub+zip	http://www.gutenberg.org/ebooks/56549.epub.images	2020-05-27 02:43:51.182009	ebooks/56549
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/56549.rdf	2020-06-11 01:46:30.624901	ebooks/56549
283957	application/epub+zip	http://www.gutenberg.org/ebooks/56549.epub.noimages	2020-05-27 02:43:52.539989	ebooks/56549
141714	text/plain; charset=utf-8	http://www.gutenberg.org/files/56549/56549-0.zip	2018-02-11 07:57:04	ebooks/56549
18165	image/jpeg	http://www.gutenberg.org/cache/epub/56549/pg56549.cover.medium.jpg	2020-05-27 02:43:55.176966	ebooks/56549
1569209	text/html; charset=utf-8	http://www.gutenberg.org/files/56549/56549-h.zip	2018-02-11 07:57:04	ebooks/56549
435319	text/html; charset=utf-8	http://www.gutenberg.org/files/56549/56549-h/56549-h.htm	2018-02-11 07:57:02	ebooks/56549
4550	image/jpeg	http://www.gutenberg.org/cache/epub/5655/pg5655.cover.small.jpg	2020-06-03 00:39:19.92272	ebooks/5655
88606	text/html; charset=us-ascii	http://www.gutenberg.org/files/5655/5655-h.zip	2019-10-22 03:47:54	ebooks/5655
112565	application/epub+zip	http://www.gutenberg.org/ebooks/5655.epub.noimages	2020-06-03 00:39:18.750734	ebooks/5655
471084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5655.kindle.images	2020-06-03 00:39:19.313728	ebooks/5655
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/5655.rdf	2020-06-11 01:04:36.204143	ebooks/5655
218932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5655/5655.txt	2019-10-22 03:47:38	ebooks/5655
471069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5655.kindle.noimages	2020-06-03 00:39:19.881738	ebooks/5655
264177	text/html; charset=us-ascii	http://www.gutenberg.org/files/5655/5655-h/5655-h.htm	2019-10-22 03:47:38	ebooks/5655
82671	application/zip	http://www.gutenberg.org/files/5655/5655.zip	2019-10-22 03:47:54	ebooks/5655
21995	image/jpeg	http://www.gutenberg.org/cache/epub/5655/pg5655.cover.medium.jpg	2020-06-03 00:39:19.960743	ebooks/5655
112564	application/epub+zip	http://www.gutenberg.org/ebooks/5655.epub.images	2020-06-03 00:39:18.562745	ebooks/5655
218904	text/plain	http://www.gutenberg.org/ebooks/5655.txt.utf-8	2020-06-03 00:39:18.26776	ebooks/5655
101796	application/epub+zip	http://www.gutenberg.org/ebooks/56550.epub.images	2020-05-27 02:43:59.941915	ebooks/56550
96855	text/plain	http://www.gutenberg.org/ebooks/56550.txt.utf-8	2020-05-27 02:43:58.842914	ebooks/56550
2079	image/jpeg	http://www.gutenberg.org/cache/epub/56550/pg56550.cover.small.jpg	2020-05-27 02:44:01.887161	ebooks/56550
335926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56550.kindle.images	2020-05-27 02:44:01.328174	ebooks/56550
315612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56550.kindle.noimages	2020-05-27 02:44:01.849195	ebooks/56550
92474	application/epub+zip	http://www.gutenberg.org/ebooks/56550.epub.noimages	2020-05-27 02:44:00.71419	ebooks/56550
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/56550.rdf	2020-06-11 01:46:30.651899	ebooks/56550
37855	application/zip	http://www.gutenberg.org/files/56550/56550-8.zip	2018-02-11 07:58:22	ebooks/56550
96787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56550/56550-8.txt	2018-02-11 07:57:54	ebooks/56550
103920	text/html; charset=us-ascii	http://www.gutenberg.org/files/56550/56550-h.zip	2018-02-11 07:58:22	ebooks/56550
13266	image/jpeg	http://www.gutenberg.org/cache/epub/56550/pg56550.cover.medium.jpg	2020-05-27 02:44:01.92017	ebooks/56550
140651	text/html; charset=us-ascii	http://www.gutenberg.org/files/56550/56550-h/56550-h.htm	2018-02-11 07:57:54	ebooks/56550
128821	application/zip	http://www.gutenberg.org/files/56551/56551-0.zip	2018-02-12 00:52:26	ebooks/56551
343888	text/plain; charset=utf-8	http://www.gutenberg.org/files/56551/56551-0.txt	2018-02-12 00:52:24	ebooks/56551
393326	text/html; charset=utf-8	http://www.gutenberg.org/files/56551/56551-h/56551-h.htm	2018-02-12 00:52:26	ebooks/56551
268677	application/epub+zip	http://www.gutenberg.org/ebooks/56551.epub.noimages	2020-05-27 02:44:02.914184	ebooks/56551
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/56551.rdf	2020-06-11 01:46:30.674899	ebooks/56551
23858	image/jpeg	http://www.gutenberg.org/cache/epub/56551/pg56551.cover.medium.jpg	2020-05-27 02:44:05.149129	ebooks/56551
864801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56551.kindle.noimages	2020-05-27 02:44:05.067134	ebooks/56551
669021	text/html; charset=utf-8	http://www.gutenberg.org/files/56551/56551-h.zip	2018-02-12 00:52:26	ebooks/56551
2815	image/jpeg	http://www.gutenberg.org/cache/epub/56551/pg56551.cover.small.jpg	2020-05-27 02:44:05.110128	ebooks/56551
709276	application/epub+zip	http://www.gutenberg.org/ebooks/56551.epub.images	2020-05-27 02:44:02.548153	ebooks/56551
1666324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56551.kindle.images	2020-05-27 02:44:04.052154	ebooks/56551
2623	image/jpeg	http://www.gutenberg.org/cache/epub/56552/pg56552.cover.small.jpg	2020-05-27 02:44:08.755142	ebooks/56552
21112	image/jpeg	http://www.gutenberg.org/cache/epub/56552/pg56552.cover.medium.jpg	2020-05-27 02:44:08.789083	ebooks/56552
902727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56552.kindle.noimages	2020-05-27 02:44:08.59708	ebooks/56552
281087	application/epub+zip	http://www.gutenberg.org/ebooks/56552.epub.noimages	2020-05-27 02:44:06.285123	ebooks/56552
127233	text/plain; charset=utf-8	http://www.gutenberg.org/files/56552/56552-0.zip	2018-02-12 01:01:24	ebooks/56552
341352	application/zip	http://www.gutenberg.org/files/56552/56552-h.zip	2018-02-12 01:01:24	ebooks/56552
399453	text/html; charset=utf-8	http://www.gutenberg.org/files/56552/56552-h/56552-h.htm	2018-02-12 01:01:24	ebooks/56552
13450	application/rdf+xml	http://www.gutenberg.org/ebooks/56552.rdf	2020-06-11 01:46:30.700898	ebooks/56552
386726	application/epub+zip	http://www.gutenberg.org/ebooks/56552.epub.images	2020-05-27 02:44:05.834126	ebooks/56552
346003	text/plain; charset=utf-8	http://www.gutenberg.org/files/56552/56552-0.txt	2018-02-12 01:01:08	ebooks/56552
1077058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56552.kindle.images	2020-05-27 02:44:07.415094	ebooks/56552
189379	text/plain; charset=utf-8	http://www.gutenberg.org/files/56553/56553-0.txt	2018-02-12 01:07:06	ebooks/56553
390895	text/html; charset=utf-8	http://www.gutenberg.org/files/56553/56553-h.zip	2018-02-12 01:07:12	ebooks/56553
4976	image/jpeg	http://www.gutenberg.org/cache/epub/56553/pg56553.cover.small.jpg	2020-05-27 02:44:10.76606	ebooks/56553
209607	text/html; charset=utf-8	http://www.gutenberg.org/files/56553/56553-h/56553-h.htm	2018-02-12 01:07:10	ebooks/56553
192690	application/epub+zip	http://www.gutenberg.org/ebooks/56553.epub.noimages	2020-05-27 02:44:09.492062	ebooks/56553
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/56553.rdf	2020-06-11 01:46:30.7249	ebooks/56553
580718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56553.kindle.noimages	2020-05-27 02:44:10.743054	ebooks/56553
32087	image/jpeg	http://www.gutenberg.org/cache/epub/56553/pg56553.cover.medium.jpg	2020-05-27 02:44:10.789051	ebooks/56553
416869	application/epub+zip	http://www.gutenberg.org/ebooks/56553.epub.images	2020-05-27 02:44:09.247093	ebooks/56553
66485	application/zip	http://www.gutenberg.org/files/56553/56553-0.zip	2018-02-12 01:07:12	ebooks/56553
955121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56553.kindle.images	2020-05-27 02:44:10.153054	ebooks/56553
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/56554.rdf	2020-06-11 01:46:30.752907	ebooks/56554
39484	image/jpeg	http://www.gutenberg.org/cache/epub/56554/pg56554.cover.medium.jpg	2020-05-27 02:44:12.757028	ebooks/56554
536947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56554.kindle.noimages	2020-05-27 02:44:12.713023	ebooks/56554
56236	text/plain; charset=utf-8	http://www.gutenberg.org/files/56554/56554-0.zip	2018-02-12 01:11:24	ebooks/56554
155041	text/plain; charset=utf-8	http://www.gutenberg.org/files/56554/56554-0.txt	2018-02-12 01:11:22	ebooks/56554
173254	text/html; charset=utf-8	http://www.gutenberg.org/files/56554/56554-h/56554-h.htm	2018-02-12 01:11:24	ebooks/56554
574987	application/zip	http://www.gutenberg.org/files/56554/56554-h.zip	2018-02-12 01:11:24	ebooks/56554
5607	image/jpeg	http://www.gutenberg.org/cache/epub/56554/pg56554.cover.small.jpg	2020-05-27 02:44:12.73503	ebooks/56554
183207	application/epub+zip	http://www.gutenberg.org/ebooks/56554.epub.noimages	2020-05-27 02:44:11.511041	ebooks/56554
1246175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56554.kindle.images	2020-05-27 02:44:12.18306	ebooks/56554
580267	application/epub+zip	http://www.gutenberg.org/ebooks/56554.epub.images	2020-05-27 02:44:11.270042	ebooks/56554
413301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56555.kindle.noimages	2020-05-27 02:44:16.655977	ebooks/56555
3048	image/jpeg	http://www.gutenberg.org/cache/epub/56555/pg56555.cover.small.jpg	2020-05-27 02:44:16.684986	ebooks/56555
71618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56555/56555.zip	2018-02-19 06:11:42	ebooks/56555
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/56555.rdf	2020-06-11 01:46:30.782902	ebooks/56555
15012	image/jpeg	http://www.gutenberg.org/cache/epub/56555/pg56555.cover.medium.jpg	2020-05-27 02:44:16.711987	ebooks/56555
224961	text/html; charset=us-ascii	http://www.gutenberg.org/files/56555/56555-h/56555-h.htm	2018-02-19 06:10:28	ebooks/56555
6053087	application/epub+zip	http://www.gutenberg.org/ebooks/56555.epub.images	2020-05-27 02:44:13.438022	ebooks/56555
103677	application/epub+zip	http://www.gutenberg.org/ebooks/56555.epub.noimages	2020-05-27 02:44:13.619057	ebooks/56555
195410	text/plain	http://www.gutenberg.org/ebooks/56555.txt.utf-8	2020-05-27 02:44:12.854031	ebooks/56555
195440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56555/56555.txt	2018-02-19 06:10:56	ebooks/56555
11024563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56555.kindle.images	2020-05-27 02:44:16.126978	ebooks/56555
6020361	application/zip	http://www.gutenberg.org/files/56555/56555-h.zip	2018-02-19 06:11:42	ebooks/56555
65191	text/plain; charset=utf-8	http://www.gutenberg.org/files/56556/56556-0.zip	2018-02-12 08:50:22	ebooks/56556
25038	image/jpeg	http://www.gutenberg.org/cache/epub/56556/pg56556.cover.medium.jpg	2020-05-27 02:44:25.214078	ebooks/56556
11563908	application/epub+zip	http://www.gutenberg.org/ebooks/56556.epub.images	2020-05-27 02:44:17.732956	ebooks/56556
184442	text/plain; charset=utf-8	http://www.gutenberg.org/files/56556/56556-0.txt	2018-02-12 08:50:14	ebooks/56556
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/56556.rdf	2020-06-11 01:46:30.806896	ebooks/56556
655337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56556.kindle.noimages	2020-05-27 02:44:25.101135	ebooks/56556
238625	application/epub+zip	http://www.gutenberg.org/ebooks/56556.epub.noimages	2020-05-27 02:44:18.178982	ebooks/56556
11266002	text/html; charset=utf-8	http://www.gutenberg.org/files/56556/56556-h.zip	2018-02-12 08:50:22	ebooks/56556
19451792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56556.kindle.images	2020-05-27 02:44:24.185878	ebooks/56556
234482	text/html; charset=utf-8	http://www.gutenberg.org/files/56556/56556-h/56556-h.htm	2018-02-12 08:50:18	ebooks/56556
3839	image/jpeg	http://www.gutenberg.org/cache/epub/56556/pg56556.cover.small.jpg	2020-05-27 02:44:25.161072	ebooks/56556
1649688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56557.kindle.images	2020-05-27 02:44:30.027075	ebooks/56557
12100	image/jpeg	http://www.gutenberg.org/cache/epub/56557/pg56557.cover.medium.jpg	2020-05-27 02:44:33.110966	ebooks/56557
846934	text/html; charset=utf-8	http://www.gutenberg.org/files/56557/56557-h/56557-h.htm	2020-01-29 06:15:02	ebooks/56557
524179	text/plain; charset=utf-8	http://www.gutenberg.org/files/56557/56557-0.txt	2018-02-12 23:26:32	ebooks/56557
2346	image/jpeg	http://www.gutenberg.org/cache/epub/56557/pg56557.cover.small.jpg	2020-05-27 02:44:32.869961	ebooks/56557
541498	text/html; charset=utf-8	http://www.gutenberg.org/files/56557/56557-h.zip	2020-01-29 06:25:52	ebooks/56557
1341339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56557.kindle.noimages	2020-05-27 02:44:32.56998	ebooks/56557
473360	application/epub+zip	http://www.gutenberg.org/ebooks/56557.epub.images	2020-05-27 02:44:26.730081	ebooks/56557
317783	application/epub+zip	http://www.gutenberg.org/ebooks/56557.epub.noimages	2020-05-27 02:44:27.515053	ebooks/56557
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/56557.rdf	2020-06-11 01:46:30.829906	ebooks/56557
200987	text/plain; charset=utf-8	http://www.gutenberg.org/files/56557/56557-0.zip	2018-02-12 23:26:36	ebooks/56557
247064	application/epub+zip	http://www.gutenberg.org/ebooks/56558.epub.images	2020-05-27 02:44:34.064959	ebooks/56558
201844	text/plain; charset=utf-8	http://www.gutenberg.org/files/56558/56558-0.zip	2018-02-15 04:36:32	ebooks/56558
9831	image/jpeg	http://www.gutenberg.org/cache/epub/56558/pg56558.cover.medium.jpg	2020-05-27 02:44:36.72792	ebooks/56558
991444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56558.kindle.noimages	2020-05-27 02:44:36.663922	ebooks/56558
226300	application/zip	http://www.gutenberg.org/files/56558/56558-h.zip	2018-02-15 04:36:32	ebooks/56558
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/56558.rdf	2020-06-11 01:46:30.853907	ebooks/56558
2023	image/jpeg	http://www.gutenberg.org/cache/epub/56558/pg56558.cover.small.jpg	2020-05-27 02:44:36.69791	ebooks/56558
566622	text/html; charset=utf-8	http://www.gutenberg.org/files/56558/56558-h/56558-h.htm	2018-02-15 04:36:32	ebooks/56558
991448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56558.kindle.images	2020-05-27 02:44:35.474928	ebooks/56558
247064	application/epub+zip	http://www.gutenberg.org/ebooks/56558.epub.noimages	2020-05-27 02:44:34.307984	ebooks/56558
519455	text/plain; charset=utf-8	http://www.gutenberg.org/files/56558/56558-0.txt	2018-02-15 04:36:28	ebooks/56558
60973	application/zip	http://www.gutenberg.org/files/56559/56559-8.zip	2018-02-15 04:40:52	ebooks/56559
87430	application/epub+zip	http://www.gutenberg.org/ebooks/56559.epub.images	2020-05-27 02:44:37.109912	ebooks/56559
172955	text/html	http://www.gutenberg.org/ebooks/56559.html.noimages	2020-05-27 02:44:37.009985	ebooks/56559
150865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56559/56559-8.txt	2018-02-15 04:40:50	ebooks/56559
339746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56559.kindle.images	2020-05-27 02:44:37.599915	ebooks/56559
172955	text/html	http://www.gutenberg.org/ebooks/56559.html.images	2020-05-27 02:44:36.96395	ebooks/56559
157251	text/plain	http://www.gutenberg.org/ebooks/56559.txt.utf-8	2020-05-27 02:44:36.842932	ebooks/56559
3499	image/jpeg	http://www.gutenberg.org/cache/epub/56559/pg56559.cover.small.jpg	2020-05-27 02:44:38.0509	ebooks/56559
339738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56559.kindle.noimages	2020-05-27 02:44:38.022923	ebooks/56559
13829	image/jpeg	http://www.gutenberg.org/cache/epub/56559/pg56559.cover.medium.jpg	2020-05-27 02:44:38.074911	ebooks/56559
87430	application/epub+zip	http://www.gutenberg.org/ebooks/56559.epub.noimages	2020-05-27 02:44:37.182917	ebooks/56559
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/56559.rdf	2020-06-11 01:46:30.877912	ebooks/56559
15143	image/jpeg	http://www.gutenberg.org/cache/epub/5656/pg5656.cover.medium.jpg	2020-06-03 00:39:20.918898	ebooks/5656
116514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5656/5656.txt	2012-08-21 06:22:48	ebooks/5656
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/5656.rdf	2020-06-11 01:04:36.229147	ebooks/5656
39347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5656/5656.zip	2012-08-21 06:28:26	ebooks/5656
244468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5656.kindle.images	2020-06-03 00:39:20.594719	ebooks/5656
123063	text/html	http://www.gutenberg.org/ebooks/5656.html.noimages	2020-06-03 00:39:20.20773	ebooks/5656
58664	application/epub+zip	http://www.gutenberg.org/ebooks/5656.epub.noimages	2020-06-03 00:39:20.317743	ebooks/5656
244460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5656.kindle.noimages	2020-06-03 00:39:20.869909	ebooks/5656
58664	application/epub+zip	http://www.gutenberg.org/ebooks/5656.epub.images	2020-06-03 00:39:20.272727	ebooks/5656
123063	text/html	http://www.gutenberg.org/ebooks/5656.html.images	2020-06-03 00:39:20.170731	ebooks/5656
116486	text/plain	http://www.gutenberg.org/ebooks/5656.txt.utf-8	2020-06-03 00:39:20.094727	ebooks/5656
3991	image/jpeg	http://www.gutenberg.org/cache/epub/5656/pg5656.cover.small.jpg	2020-06-03 00:39:20.894901	ebooks/5656
1456	image/jpeg	http://www.gutenberg.org/cache/epub/56560/pg56560.cover.small.jpg	2020-05-27 02:44:50.239034	ebooks/56560
1258689	text/plain; charset=utf-8	http://www.gutenberg.org/files/56560/56560-0.txt	2018-02-12 16:43:00	ebooks/56560
5670102	application/epub+zip	http://www.gutenberg.org/ebooks/56560.epub.images	2020-05-27 02:44:39.992176	ebooks/56560
1586901	text/html; charset=utf-8	http://www.gutenberg.org/files/56560/56560-h/56560-h.htm	2018-02-12 16:43:04	ebooks/56560
10661512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56560.kindle.images	2020-05-27 02:44:46.181088	ebooks/56560
9220	image/jpeg	http://www.gutenberg.org/cache/epub/56560/pg56560.cover.medium.jpg	2020-05-27 02:44:50.413052	ebooks/56560
436338	text/plain; charset=utf-8	http://www.gutenberg.org/files/56560/56560-0.zip	2018-02-12 16:43:10	ebooks/56560
2452528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56560.kindle.noimages	2020-05-27 02:44:50.050041	ebooks/56560
645898	application/epub+zip	http://www.gutenberg.org/ebooks/56560.epub.noimages	2020-05-27 02:44:41.063272	ebooks/56560
5144444	text/html; charset=utf-8	http://www.gutenberg.org/files/56560/56560-h.zip	2018-02-12 16:43:10	ebooks/56560
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/56560.rdf	2020-06-11 01:46:30.900897	ebooks/56560
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/56561.rdf	2020-06-11 01:46:30.923907	ebooks/56561
762247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56561.kindle.images	2020-05-27 02:44:52.200037	ebooks/56561
112264	text/plain; charset=utf-8	http://www.gutenberg.org/files/56561/56561-0.zip	2018-02-13 08:16:04	ebooks/56561
3424	image/jpeg	http://www.gutenberg.org/cache/epub/56561/pg56561.cover.small.jpg	2020-05-27 02:44:53.152997	ebooks/56561
19951	image/jpeg	http://www.gutenberg.org/cache/epub/56561/pg56561.cover.medium.jpg	2020-05-27 02:44:53.195998	ebooks/56561
301992	text/plain; charset=utf-8	http://www.gutenberg.org/files/56561/56561-0.txt	2018-02-13 08:16:02	ebooks/56561
226856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56561/56561-h.zip	2018-02-13 08:16:04	ebooks/56561
227386	application/epub+zip	http://www.gutenberg.org/ebooks/56561.epub.noimages	2020-05-27 02:44:51.31005	ebooks/56561
241063	application/epub+zip	http://www.gutenberg.org/ebooks/56561.epub.images	2020-05-27 02:44:51.098033	ebooks/56561
736886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56561.kindle.noimages	2020-05-27 02:44:53.107005	ebooks/56561
322640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56561/56561-h/56561-h.htm	2018-02-13 08:16:04	ebooks/56561
941280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56562.kindle.noimages	2020-05-27 02:44:59.382956	ebooks/56562
175354	text/plain; charset=utf-8	http://www.gutenberg.org/files/56562/56562-0.zip	2018-02-18 08:28:54	ebooks/56562
2124065	application/epub+zip	http://www.gutenberg.org/ebooks/56562.epub.images	2020-05-27 02:44:55.388979	ebooks/56562
460510	text/plain; charset=utf-8	http://www.gutenberg.org/files/56562/56562-0.txt	2018-02-13 08:23:22	ebooks/56562
15486	image/jpeg	http://www.gutenberg.org/cache/epub/56562/pg56562.cover.medium.jpg	2020-05-27 02:44:59.467919	ebooks/56562
244902	application/epub+zip	http://www.gutenberg.org/ebooks/56562.epub.noimages	2020-05-27 02:44:55.874986	ebooks/56562
2547422	text/html; charset=utf-8	http://www.gutenberg.org/files/56562/56562-h.zip	2018-02-18 08:28:54	ebooks/56562
520350	text/html; charset=utf-8	http://www.gutenberg.org/files/56562/56562-h/56562-h.htm	2018-02-18 08:26:08	ebooks/56562
4655931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56562.kindle.images	2020-05-27 02:44:58.198936	ebooks/56562
2947	image/jpeg	http://www.gutenberg.org/cache/epub/56562/pg56562.cover.small.jpg	2020-05-27 02:44:59.428923	ebooks/56562
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/56562.rdf	2020-06-11 01:46:30.94892	ebooks/56562
26752	image/jpeg	http://www.gutenberg.org/cache/epub/56563/pg56563.cover.medium.jpg	2020-05-27 02:45:02.700894	ebooks/56563
1020384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56563.kindle.images	2020-05-27 02:45:01.555889	ebooks/56563
312308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56563/56563-h.zip	2018-02-13 08:27:46	ebooks/56563
333118	application/epub+zip	http://www.gutenberg.org/ebooks/56563.epub.images	2020-05-27 02:45:00.101931	ebooks/56563
447064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56563/56563-h/56563-h.htm	2018-02-13 08:27:46	ebooks/56563
1000913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56563.kindle.noimages	2020-05-27 02:45:02.631906	ebooks/56563
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/56563.rdf	2020-06-11 01:46:30.973902	ebooks/56563
377769	text/plain; charset=utf-8	http://www.gutenberg.org/files/56563/56563-0.txt	2018-02-13 08:27:46	ebooks/56563
144269	text/plain; charset=utf-8	http://www.gutenberg.org/files/56563/56563-0.zip	2018-02-13 08:27:46	ebooks/56563
314635	application/epub+zip	http://www.gutenberg.org/ebooks/56563.epub.noimages	2020-05-27 02:45:00.475905	ebooks/56563
3256	image/jpeg	http://www.gutenberg.org/cache/epub/56563/pg56563.cover.small.jpg	2020-05-27 02:45:02.668878	ebooks/56563
420111	text/html	http://www.gutenberg.org/files/56564/56564-h/56564-h.htm	2018-02-13 10:47:54	ebooks/56564
378991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56564/56564-8.txt	2018-02-13 10:40:06	ebooks/56564
684594	application/epub+zip	http://www.gutenberg.org/ebooks/56564.epub.images	2020-06-14 21:04:00.193371	ebooks/56564
38917	image/jpeg	http://www.gutenberg.org/cache/epub/56564/pg56564.cover.medium.jpg	2020-06-14 21:04:02.870336	ebooks/56564
378991	text/plain; charset=utf-8	http://www.gutenberg.org/files/56564/56564-0.txt	2020-06-14 19:17:40	ebooks/56564
839408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56564.kindle.noimages	2020-06-14 21:04:02.808337	ebooks/56564
5675	image/jpeg	http://www.gutenberg.org/cache/epub/56564/pg56564.cover.small.jpg	2020-06-14 21:04:02.840347	ebooks/56564
138997	application/zip	http://www.gutenberg.org/files/56564/56564-0.zip	2020-06-14 19:17:40	ebooks/56564
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/56564.rdf	2020-06-14 21:04:02.951332	ebooks/56564
1798409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56564.kindle.images	2020-06-14 21:04:01.79935	ebooks/56564
461948	text/html	http://www.gutenberg.org/files/56564/56564-h.zip	2018-02-13 10:51:52	ebooks/56564
225990	application/epub+zip	http://www.gutenberg.org/ebooks/56564.epub.noimages	2020-06-14 21:04:00.503366	ebooks/56564
138984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56564/56564-8.zip	2018-02-13 10:40:06	ebooks/56564
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/56565.rdf	2020-06-11 01:46:31.023895	ebooks/56565
1821721	text/html; charset=utf-8	http://www.gutenberg.org/files/56565/56565-h.zip	2018-02-13 08:09:42	ebooks/56565
3333	image/jpeg	http://www.gutenberg.org/cache/epub/56565/pg56565.cover.small.jpg	2020-05-27 02:45:11.625957	ebooks/56565
139818	text/plain; charset=utf-8	http://www.gutenberg.org/files/56565/56565-0.zip	2018-02-13 08:09:42	ebooks/56565
937502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56565.kindle.noimages	2020-05-27 02:45:11.576971	ebooks/56565
2292661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56565.kindle.images	2020-05-27 02:45:10.385979	ebooks/56565
283718	application/epub+zip	http://www.gutenberg.org/ebooks/56565.epub.noimages	2020-05-27 02:45:08.952013	ebooks/56565
361474	text/plain; charset=utf-8	http://www.gutenberg.org/files/56565/56565-0.txt	2018-02-13 08:09:38	ebooks/56565
445029	text/html; charset=utf-8	http://www.gutenberg.org/files/56565/56565-h/56565-h.htm	2018-02-13 08:09:40	ebooks/56565
969729	application/epub+zip	http://www.gutenberg.org/ebooks/56565.epub.images	2020-05-27 02:45:07.903061	ebooks/56565
18230	image/jpeg	http://www.gutenberg.org/cache/epub/56565/pg56565.cover.medium.jpg	2020-05-27 02:45:11.671957	ebooks/56565
751535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56566.kindle.noimages	2020-05-27 02:45:14.268927	ebooks/56566
15824	image/jpeg	http://www.gutenberg.org/cache/epub/56566/pg56566.cover.medium.jpg	2020-05-27 02:45:14.325921	ebooks/56566
2263	image/jpeg	http://www.gutenberg.org/cache/epub/56566/pg56566.cover.small.jpg	2020-05-27 02:45:14.298922	ebooks/56566
120540	text/plain; charset=utf-8	http://www.gutenberg.org/files/56566/56566-0.zip	2018-02-13 08:11:44	ebooks/56566
319126	text/plain; charset=utf-8	http://www.gutenberg.org/files/56566/56566-0.txt	2018-02-13 08:11:40	ebooks/56566
751544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56566.kindle.images	2020-05-27 02:45:13.334948	ebooks/56566
367469	text/html; charset=utf-8	http://www.gutenberg.org/files/56566/56566-h/56566-h.htm	2018-02-13 08:11:44	ebooks/56566
207170	text/html; charset=utf-8	http://www.gutenberg.org/files/56566/56566-h.zip	2018-02-13 08:11:44	ebooks/56566
224332	application/epub+zip	http://www.gutenberg.org/ebooks/56566.epub.images	2020-05-27 02:45:12.144957	ebooks/56566
224331	application/epub+zip	http://www.gutenberg.org/ebooks/56566.epub.noimages	2020-05-27 02:45:12.409995	ebooks/56566
11651	application/rdf+xml	http://www.gutenberg.org/ebooks/56566.rdf	2020-06-11 01:46:31.045913	ebooks/56566
11654	application/rdf+xml	http://www.gutenberg.org/ebooks/56567.rdf	2020-06-11 01:46:31.067895	ebooks/56567
280972	text/html; charset=utf-8	http://www.gutenberg.org/files/56567/56567-h/56567-h.htm	2018-02-13 08:13:16	ebooks/56567
170251	text/plain; charset=utf-8	http://www.gutenberg.org/files/56567/56567-0.txt	2018-02-13 08:13:12	ebooks/56567
140351	application/epub+zip	http://www.gutenberg.org/ebooks/56567.epub.noimages	2020-05-27 02:45:15.266913	ebooks/56567
2293	image/jpeg	http://www.gutenberg.org/cache/epub/56567/pg56567.cover.small.jpg	2020-05-27 02:45:17.348889	ebooks/56567
627960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56567.kindle.images	2020-05-27 02:45:16.288899	ebooks/56567
15212	image/jpeg	http://www.gutenberg.org/cache/epub/56567/pg56567.cover.medium.jpg	2020-05-27 02:45:17.395885	ebooks/56567
143326	text/html; charset=utf-8	http://www.gutenberg.org/files/56567/56567-h.zip	2018-02-13 08:13:16	ebooks/56567
69361	text/plain; charset=utf-8	http://www.gutenberg.org/files/56567/56567-0.zip	2018-02-13 08:13:16	ebooks/56567
588127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56567.kindle.noimages	2020-05-27 02:45:17.299886	ebooks/56567
159596	application/epub+zip	http://www.gutenberg.org/ebooks/56567.epub.images	2020-05-27 02:45:14.956934	ebooks/56567
367771	text/plain; charset=utf-8	http://www.gutenberg.org/files/56568/56568-0.txt	2018-02-13 15:26:26	ebooks/56568
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/56568.rdf	2020-06-11 01:46:31.090965	ebooks/56568
18384	image/jpeg	http://www.gutenberg.org/cache/epub/56568/pg56568.cover.medium.jpg	2020-05-27 02:45:22.700139	ebooks/56568
3401	image/jpeg	http://www.gutenberg.org/cache/epub/56568/pg56568.cover.small.jpg	2020-05-27 02:45:22.654116	ebooks/56568
284968	application/epub+zip	http://www.gutenberg.org/ebooks/56568.epub.noimages	2020-05-27 02:45:20.090172	ebooks/56568
947624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56568.kindle.noimages	2020-05-27 02:45:22.606156	ebooks/56568
142994	application/zip	http://www.gutenberg.org/files/56568/56568-0.zip	2018-02-13 15:26:32	ebooks/56568
877628	application/epub+zip	http://www.gutenberg.org/ebooks/56568.epub.images	2020-05-27 02:45:18.915163	ebooks/56568
449942	text/html; charset=utf-8	http://www.gutenberg.org/files/56568/56568-h/56568-h.htm	2018-02-13 15:26:32	ebooks/56568
1393404	text/html; charset=utf-8	http://www.gutenberg.org/files/56568/56568-h.zip	2018-02-13 15:26:34	ebooks/56568
2060124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56568.kindle.images	2020-05-27 02:45:21.442133	ebooks/56568
2122	image/jpeg	http://www.gutenberg.org/cache/epub/56569/pg56569.cover.small.jpg	2020-05-27 02:45:25.83707	ebooks/56569
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/56569.rdf	2020-06-11 01:46:31.112926	ebooks/56569
789320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56569.kindle.noimages	2020-05-27 02:45:25.785078	ebooks/56569
251622	application/epub+zip	http://www.gutenberg.org/ebooks/56569.epub.images	2020-05-27 02:45:23.245129	ebooks/56569
230511	text/html; charset=utf-8	http://www.gutenberg.org/files/56569/56569-h.zip	2018-02-14 08:06:02	ebooks/56569
892018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56569.kindle.images	2020-05-27 02:45:24.683102	ebooks/56569
395148	text/plain; charset=utf-8	http://www.gutenberg.org/files/56569/56569-0.txt	2018-02-14 08:05:54	ebooks/56569
11613	image/jpeg	http://www.gutenberg.org/cache/epub/56569/pg56569.cover.medium.jpg	2020-05-27 02:45:25.883108	ebooks/56569
146433	text/plain; charset=utf-8	http://www.gutenberg.org/files/56569/56569-0.zip	2018-02-14 08:06:02	ebooks/56569
200044	application/epub+zip	http://www.gutenberg.org/ebooks/56569.epub.noimages	2020-05-27 02:45:23.543125	ebooks/56569
439445	text/html; charset=utf-8	http://www.gutenberg.org/files/56569/56569-h/56569-h.htm	2018-02-14 08:06:00	ebooks/56569
80274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5657/5657.txt	2012-08-21 06:23:40	ebooks/5657
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/5657.rdf	2020-06-11 01:04:36.253139	ebooks/5657
80246	text/plain	http://www.gutenberg.org/ebooks/5657.txt.utf-8	2020-06-03 00:39:21.021908	ebooks/5657
17076	image/jpeg	http://www.gutenberg.org/cache/epub/5657/pg5657.cover.medium.jpg	2020-06-03 00:39:21.754905	ebooks/5657
213835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5657.kindle.noimages	2020-06-03 00:39:21.705922	ebooks/5657
86545	text/html	http://www.gutenberg.org/ebooks/5657.html.images	2020-06-03 00:39:21.081907	ebooks/5657
213842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5657.kindle.images	2020-06-03 00:39:21.457899	ebooks/5657
51551	application/epub+zip	http://www.gutenberg.org/ebooks/5657.epub.noimages	2020-06-03 00:39:21.213902	ebooks/5657
4304	image/jpeg	http://www.gutenberg.org/cache/epub/5657/pg5657.cover.small.jpg	2020-06-03 00:39:21.731889	ebooks/5657
29391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5657/5657.zip	2012-08-21 06:28:32	ebooks/5657
86545	text/html	http://www.gutenberg.org/ebooks/5657.html.noimages	2020-06-03 00:39:21.111917	ebooks/5657
51550	application/epub+zip	http://www.gutenberg.org/ebooks/5657.epub.images	2020-06-03 00:39:21.170913	ebooks/5657
598060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56570.kindle.noimages	2020-05-27 02:45:28.222046	ebooks/56570
15726	image/jpeg	http://www.gutenberg.org/cache/epub/56570/pg56570.cover.medium.jpg	2020-05-27 02:45:28.270063	ebooks/56570
2913	image/jpeg	http://www.gutenberg.org/cache/epub/56570/pg56570.cover.small.jpg	2020-05-27 02:45:28.247053	ebooks/56570
246305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56570/56570-h/56570-h.htm	2018-02-14 14:03:26	ebooks/56570
218438	text/plain	http://www.gutenberg.org/ebooks/56570.txt.utf-8	2020-05-27 02:45:26.027088	ebooks/56570
210078	application/epub+zip	http://www.gutenberg.org/ebooks/56570.epub.noimages	2020-05-27 02:45:26.759171	ebooks/56570
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/56570.rdf	2020-06-11 01:46:31.138892	ebooks/56570
76336	application/zip	http://www.gutenberg.org/files/56570/56570-8.zip	2018-02-14 14:03:48	ebooks/56570
1921529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56570.kindle.images	2020-05-27 02:45:27.61006	ebooks/56570
938211	application/epub+zip	http://www.gutenberg.org/ebooks/56570.epub.images	2020-05-27 02:45:26.464149	ebooks/56570
947207	application/zip	http://www.gutenberg.org/files/56570/56570-h.zip	2018-02-14 14:03:48	ebooks/56570
218456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56570/56570-8.txt	2018-02-14 14:03:26	ebooks/56570
8758042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56571.kindle.images	2020-05-27 02:45:34.629984	ebooks/56571
922561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56571.kindle.noimages	2020-05-27 02:45:35.921962	ebooks/56571
4910	image/jpeg	http://www.gutenberg.org/cache/epub/56571/pg56571.cover.small.jpg	2020-05-27 02:45:36.035978	ebooks/56571
279237	application/epub+zip	http://www.gutenberg.org/ebooks/56571.epub.noimages	2020-05-27 02:45:31.841022	ebooks/56571
30980	image/jpeg	http://www.gutenberg.org/cache/epub/56571/pg56571.cover.medium.jpg	2020-05-27 02:45:36.146941	ebooks/56571
4209918	application/epub+zip	http://www.gutenberg.org/ebooks/56571.epub.images	2020-05-27 02:45:30.607046	ebooks/56571
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/56571.rdf	2020-06-11 01:46:31.162925	ebooks/56571
405871	text/html	http://www.gutenberg.org/files/56571/56571-h/56571-h.htm	2018-02-14 14:05:18	ebooks/56571
4720165	application/zip	http://www.gutenberg.org/files/56571/56571-h.zip	2018-02-14 14:05:26	ebooks/56571
326403	text/plain; charset=utf-8	http://www.gutenberg.org/files/56571/56571-0.txt	2018-02-14 14:05:14	ebooks/56571
123636	text/plain; charset=utf-8	http://www.gutenberg.org/files/56571/56571-0.zip	2018-02-14 14:05:24	ebooks/56571
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/56572.rdf	2020-06-11 01:46:31.187964	ebooks/56572
26600402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56572.kindle.images	2020-05-27 02:45:45.38404	ebooks/56572
13284878	application/epub+zip	http://www.gutenberg.org/ebooks/56572.epub.images	2020-05-27 02:45:38.155915	ebooks/56572
137302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56572/56572-8.txt	2018-02-14 14:07:48	ebooks/56572
26184	image/jpeg	http://www.gutenberg.org/cache/epub/56572/pg56572.cover.medium.jpg	2020-05-27 02:45:46.200007	ebooks/56572
47356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56572/56572-8.zip	2018-02-14 14:08:00	ebooks/56572
47490	application/zip	http://www.gutenberg.org/files/56572/56572-0.zip	2018-02-14 14:08:00	ebooks/56572
3303	image/jpeg	http://www.gutenberg.org/cache/epub/56572/pg56572.cover.small.jpg	2020-05-27 02:45:46.138006	ebooks/56572
156371	application/epub+zip	http://www.gutenberg.org/ebooks/56572.epub.noimages	2020-05-27 02:45:39.144913	ebooks/56572
137601	text/plain; charset=utf-8	http://www.gutenberg.org/files/56572/56572-0.txt	2018-02-14 14:06:48	ebooks/56572
13665174	application/octet-stream	http://www.gutenberg.org/files/56572/56572-h.zip	2018-02-14 14:08:02	ebooks/56572
477931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56572.kindle.noimages	2020-05-27 02:45:46.071016	ebooks/56572
178710	text/html	http://www.gutenberg.org/files/56572/56572-h/56572-h.htm	2018-02-14 14:06:50	ebooks/56572
3579	image/jpeg	http://www.gutenberg.org/cache/epub/56573/pg56573.cover.small.jpg	2020-05-27 02:45:46.937998	ebooks/56573
54487	text/html	http://www.gutenberg.org/ebooks/56573.html.images	2020-05-27 02:45:46.399009	ebooks/56573
153579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56573.kindle.images	2020-05-27 02:45:46.71501	ebooks/56573
47863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56573/56573-8.txt	2018-02-15 04:45:26	ebooks/56573
49182	text/plain	http://www.gutenberg.org/ebooks/56573.txt.utf-8	2020-05-27 02:45:46.355014	ebooks/56573
153479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56573.kindle.noimages	2020-05-27 02:45:46.913002	ebooks/56573
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/56573.rdf	2020-06-11 01:46:31.212922	ebooks/56573
19455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56573/56573-8.zip	2018-02-15 04:45:28	ebooks/56573
37315	application/epub+zip	http://www.gutenberg.org/ebooks/56573.epub.noimages	2020-05-27 02:45:46.509003	ebooks/56573
13503	image/jpeg	http://www.gutenberg.org/cache/epub/56573/pg56573.cover.medium.jpg	2020-05-27 02:45:46.961003	ebooks/56573
37315	application/epub+zip	http://www.gutenberg.org/ebooks/56573.epub.images	2020-05-27 02:45:46.469011	ebooks/56573
54487	text/html	http://www.gutenberg.org/ebooks/56573.html.noimages	2020-05-27 02:45:46.42201	ebooks/56573
710320	application/epub+zip	http://www.gutenberg.org/ebooks/56574.epub.images	2020-05-27 02:45:48.970975	ebooks/56574
346631	text/plain; charset=utf-8	http://www.gutenberg.org/files/56574/56574-0.txt	2018-02-15 05:20:46	ebooks/56574
1764552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56574.kindle.images	2020-05-27 02:45:51.310947	ebooks/56574
405622	text/html; charset=utf-8	http://www.gutenberg.org/files/56574/56574-h/56574-h.htm	2018-02-15 05:20:48	ebooks/56574
1711637	application/zip	http://www.gutenberg.org/files/56574/56574-h.zip	2018-02-15 05:20:50	ebooks/56574
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/56574.rdf	2020-06-11 01:46:31.236911	ebooks/56574
3354	image/jpeg	http://www.gutenberg.org/cache/epub/56574/pg56574.cover.small.jpg	2020-05-27 02:45:52.383926	ebooks/56574
896020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56574.kindle.noimages	2020-05-27 02:45:52.339935	ebooks/56574
134604	application/zip	http://www.gutenberg.org/files/56574/56574-0.zip	2018-02-15 05:20:50	ebooks/56574
275540	application/epub+zip	http://www.gutenberg.org/ebooks/56574.epub.noimages	2020-05-27 02:45:50.056989	ebooks/56574
18334	image/jpeg	http://www.gutenberg.org/cache/epub/56574/pg56574.cover.medium.jpg	2020-05-27 02:45:52.425936	ebooks/56574
70941	application/zip	http://www.gutenberg.org/files/56575/56575-0.zip	2018-02-15 11:22:14	ebooks/56575
13784	image/jpeg	http://www.gutenberg.org/cache/epub/56575/pg56575.cover.medium.jpg	2020-05-27 02:45:55.319918	ebooks/56575
232381	text/html; charset=utf-8	http://www.gutenberg.org/files/56575/56575-h.zip	2018-02-15 11:22:14	ebooks/56575
701748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56575.kindle.images	2020-05-27 02:45:54.408908	ebooks/56575
239880	application/epub+zip	http://www.gutenberg.org/ebooks/56575.epub.images	2020-05-27 02:45:53.150954	ebooks/56575
2170	image/jpeg	http://www.gutenberg.org/cache/epub/56575/pg56575.cover.small.jpg	2020-05-27 02:45:55.276895	ebooks/56575
122798	application/epub+zip	http://www.gutenberg.org/ebooks/56575.epub.noimages	2020-05-27 02:45:53.531924	ebooks/56575
469966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56575.kindle.noimages	2020-05-27 02:45:55.233889	ebooks/56575
283712	text/html; charset=utf-8	http://www.gutenberg.org/files/56575/56575-h/56575-h.htm	2018-02-15 11:22:14	ebooks/56575
189970	text/plain; charset=utf-8	http://www.gutenberg.org/files/56575/56575-0.txt	2018-02-15 11:22:12	ebooks/56575
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/56575.rdf	2020-06-11 01:46:31.258896	ebooks/56575
239412	text/html	http://www.gutenberg.org/files/56576/56576-h/56576-h.htm	2018-02-16 11:37:44	ebooks/56576
147401	application/epub+zip	http://www.gutenberg.org/ebooks/56576.epub.noimages	2020-05-27 02:45:57.796166	ebooks/56576
5590510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56576.kindle.images	2020-05-27 02:45:59.909151	ebooks/56576
76152	application/zip	http://www.gutenberg.org/files/56576/56576.zip	2018-02-16 11:39:04	ebooks/56576
201259	text/plain; charset=utf-8	http://www.gutenberg.org/files/56576/56576-0.txt	2018-02-16 11:37:40	ebooks/56576
197151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56576/56576.txt	2018-02-16 11:38:44	ebooks/56576
2753540	application/zip	http://www.gutenberg.org/files/56576/56576-h.zip	2018-02-16 11:39:04	ebooks/56576
13103	application/rdf+xml	http://www.gutenberg.org/ebooks/56580.rdf	2020-06-11 01:46:31.383889	ebooks/56580
1840	image/jpeg	http://www.gutenberg.org/cache/epub/56576/pg56576.cover.small.jpg	2020-05-27 02:46:00.642122	ebooks/56576
76735	application/zip	http://www.gutenberg.org/files/56576/56576-0.zip	2018-02-16 11:39:04	ebooks/56576
2720232	application/epub+zip	http://www.gutenberg.org/ebooks/56576.epub.images	2020-05-27 02:45:56.868218	ebooks/56576
14494	application/rdf+xml	http://www.gutenberg.org/ebooks/56576.rdf	2020-06-11 01:46:31.285896	ebooks/56576
11420	image/jpeg	http://www.gutenberg.org/cache/epub/56576/pg56576.cover.medium.jpg	2020-05-27 02:46:00.671123	ebooks/56576
489375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56576.kindle.noimages	2020-05-27 02:46:00.609121	ebooks/56576
870812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56577/56577-8.txt	2018-02-15 15:06:02	ebooks/56577
2722	image/jpeg	http://www.gutenberg.org/cache/epub/56577/pg56577.cover.small.jpg	2020-05-27 02:46:05.278058	ebooks/56577
614824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56577/56577-h.zip	2018-02-15 15:06:14	ebooks/56577
13057	image/jpeg	http://www.gutenberg.org/cache/epub/56577/pg56577.cover.medium.jpg	2020-05-27 02:46:05.309066	ebooks/56577
1639768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56577.kindle.noimages	2020-05-27 02:46:05.244058	ebooks/56577
913757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56577/56577-h/56577-h.htm	2018-02-15 15:06:02	ebooks/56577
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/56577.rdf	2020-06-11 01:46:31.31089	ebooks/56577
627584	application/epub+zip	http://www.gutenberg.org/ebooks/56577.epub.images	2020-05-27 02:46:01.448125	ebooks/56577
434960	application/epub+zip	http://www.gutenberg.org/ebooks/56577.epub.noimages	2020-05-27 02:46:01.749169	ebooks/56577
348515	application/zip	http://www.gutenberg.org/files/56577/56577-8.zip	2018-02-15 15:06:14	ebooks/56577
871013	text/plain	http://www.gutenberg.org/ebooks/56577.txt.utf-8	2020-05-27 02:46:00.798127	ebooks/56577
2024372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56577.kindle.images	2020-05-27 02:46:03.553082	ebooks/56577
458557	text/plain; charset=utf-8	http://www.gutenberg.org/files/56578/56578-0.zip	2018-02-16 00:27:54	ebooks/56578
684356	application/epub+zip	http://www.gutenberg.org/ebooks/56578.epub.noimages	2020-05-27 02:46:10.306011	ebooks/56578
2023560	text/html; charset=utf-8	http://www.gutenberg.org/files/56578/56578-h/56578-h.htm	2018-02-16 00:27:54	ebooks/56578
14067	image/jpeg	http://www.gutenberg.org/cache/epub/56578/pg56578.cover.medium.jpg	2020-05-27 02:46:20.911064	ebooks/56578
2606	image/jpeg	http://www.gutenberg.org/cache/epub/56578/pg56578.cover.small.jpg	2020-05-27 02:46:20.059883	ebooks/56578
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/56578.rdf	2020-06-11 01:46:31.334889	ebooks/56578
2792788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56578.kindle.noimages	2020-05-27 02:46:19.204878	ebooks/56578
1339598	text/plain; charset=utf-8	http://www.gutenberg.org/files/56578/56578-0.txt	2018-02-16 00:27:46	ebooks/56578
2939134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56578.kindle.images	2020-05-27 02:46:14.976931	ebooks/56578
656266	text/html; charset=utf-8	http://www.gutenberg.org/files/56578/56578-h.zip	2018-02-16 00:27:56	ebooks/56578
777870	application/epub+zip	http://www.gutenberg.org/ebooks/56578.epub.images	2020-05-27 02:46:08.228031	ebooks/56578
167463	text/plain; charset=utf-8	http://www.gutenberg.org/files/56579/56579-0.zip	2018-02-16 06:56:26	ebooks/56579
505887	application/epub+zip	http://www.gutenberg.org/ebooks/56579.epub.images	2020-05-27 02:46:23.277083	ebooks/56579
874084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56579.kindle.noimages	2020-05-27 02:46:25.750002	ebooks/56579
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/56579.rdf	2020-06-11 01:46:31.357892	ebooks/56579
26134	image/jpeg	http://www.gutenberg.org/cache/epub/56579/pg56579.cover.medium.jpg	2020-05-27 02:46:25.795044	ebooks/56579
470803	text/html; charset=utf-8	http://www.gutenberg.org/files/56579/56579-h/56579-h.htm	2018-02-16 06:56:26	ebooks/56579
1420571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56579.kindle.images	2020-05-27 02:46:24.728042	ebooks/56579
433244	text/plain; charset=utf-8	http://www.gutenberg.org/files/56579/56579-0.txt	2018-02-16 06:56:22	ebooks/56579
4058	image/jpeg	http://www.gutenberg.org/cache/epub/56579/pg56579.cover.small.jpg	2020-05-27 02:46:25.774011	ebooks/56579
231144	application/epub+zip	http://www.gutenberg.org/ebooks/56579.epub.noimages	2020-05-27 02:46:23.592071	ebooks/56579
537684	text/html; charset=utf-8	http://www.gutenberg.org/files/56579/56579-h.zip	2018-02-16 06:56:26	ebooks/56579
740781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5658/5658.txt	2012-03-27 13:12:16	ebooks/5658
307575	application/zip	http://www.gutenberg.org/files/5658/5658-h.zip	2018-06-27 06:47:22	ebooks/5658
2402	image/jpeg	http://www.gutenberg.org/cache/epub/5658/pg5658.cover.small.jpg	2020-06-03 00:39:25.19687	ebooks/5658
326464	application/epub+zip	http://www.gutenberg.org/ebooks/5658.epub.noimages	2020-06-03 00:39:22.521902	ebooks/5658
1298892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5658.kindle.images	2020-06-03 00:39:23.839874	ebooks/5658
326464	application/epub+zip	http://www.gutenberg.org/ebooks/5658.epub.images	2020-06-03 00:39:22.269903	ebooks/5658
295370	text/plain; charset=utf-8	http://www.gutenberg.org/files/5658/5658-0.zip	2018-06-27 06:47:22	ebooks/5658
1298780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5658.kindle.noimages	2020-06-03 00:39:25.163865	ebooks/5658
294055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5658/5658.zip	2012-03-27 13:14:00	ebooks/5658
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/5658.rdf	2020-06-11 01:04:36.282138	ebooks/5658
8486	image/jpeg	http://www.gutenberg.org/cache/epub/5658/pg5658.cover.medium.jpg	2020-06-03 00:39:25.226865	ebooks/5658
868465	text/html; charset=utf-8	http://www.gutenberg.org/files/5658/5658-h/5658-h.htm	2018-06-27 06:47:04	ebooks/5658
751813	text/plain; charset=utf-8	http://www.gutenberg.org/files/5658/5658-0.txt	2018-06-27 06:47:04	ebooks/5658
547526	text/html; charset=utf-8	http://www.gutenberg.org/files/56580/56580-h/56580-h.htm	2018-02-16 05:20:56	ebooks/56580
510134	text/plain; charset=utf-8	http://www.gutenberg.org/files/56580/56580-0.txt	2018-02-16 05:20:52	ebooks/56580
1090038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56580.kindle.noimages	2020-05-27 02:46:29.148953	ebooks/56580
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56580/pg56580.cover.medium.jpg	2020-05-27 02:46:29.216956	ebooks/56580
262773	application/zip	http://www.gutenberg.org/files/56580/56580-h.zip	2018-02-16 05:20:56	ebooks/56580
207808	application/zip	http://www.gutenberg.org/files/56580/56580-0.zip	2018-02-16 05:20:56	ebooks/56580
1090043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56580.kindle.images	2020-05-27 02:46:27.915986	ebooks/56580
279302	application/epub+zip	http://www.gutenberg.org/ebooks/56580.epub.noimages	2020-05-27 02:46:26.688015	ebooks/56580
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56580/pg56580.cover.small.jpg	2020-05-27 02:46:29.184947	ebooks/56580
279303	application/epub+zip	http://www.gutenberg.org/ebooks/56580.epub.images	2020-05-27 02:46:26.359002	ebooks/56580
284293	application/epub+zip	http://www.gutenberg.org/ebooks/56581.epub.noimages	2020-05-27 02:46:30.684938	ebooks/56581
2075	image/jpeg	http://www.gutenberg.org/cache/epub/56581/pg56581.cover.small.jpg	2020-05-27 02:46:34.884889	ebooks/56581
625298	text/html; charset=utf-8	http://www.gutenberg.org/files/56581/56581-h/56581-h.htm	2018-02-16 08:48:36	ebooks/56581
1325517	application/epub+zip	http://www.gutenberg.org/ebooks/56581.epub.images	2020-05-27 02:46:30.16497	ebooks/56581
11218	image/jpeg	http://www.gutenberg.org/cache/epub/56581/pg56581.cover.medium.jpg	2020-05-27 02:46:34.990917	ebooks/56581
1130945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56581.kindle.noimages	2020-05-27 02:46:34.7729	ebooks/56581
3203985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56581.kindle.images	2020-05-27 02:46:33.0219	ebooks/56581
205634	text/plain; charset=utf-8	http://www.gutenberg.org/files/56581/56581-0.zip	2018-02-16 08:48:38	ebooks/56581
510633	text/plain; charset=utf-8	http://www.gutenberg.org/files/56581/56581-0.txt	2018-02-16 08:48:32	ebooks/56581
1292625	application/zip	http://www.gutenberg.org/files/56581/56581-h.zip	2018-02-16 08:48:38	ebooks/56581
11933	application/rdf+xml	http://www.gutenberg.org/ebooks/56581.rdf	2020-06-11 01:46:31.405889	ebooks/56581
374349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56582.kindle.noimages	2020-05-27 02:46:36.714166	ebooks/56582
169403	text/plain; charset=utf-8	http://www.gutenberg.org/files/56582/56582-0.txt	2018-02-17 06:22:10	ebooks/56582
67337	text/plain; charset=utf-8	http://www.gutenberg.org/files/56582/56582-0.zip	2018-02-18 08:42:12	ebooks/56582
90794	text/html; charset=utf-8	http://www.gutenberg.org/files/56582/56582-h.zip	2018-02-18 08:42:12	ebooks/56582
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/56582.rdf	2020-06-11 01:46:31.42791	ebooks/56582
1811	image/jpeg	http://www.gutenberg.org/cache/epub/56582/pg56582.cover.small.jpg	2020-05-27 02:46:36.733151	ebooks/56582
11346	image/jpeg	http://www.gutenberg.org/cache/epub/56582/pg56582.cover.medium.jpg	2020-05-27 02:46:36.749152	ebooks/56582
374364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56582.kindle.images	2020-05-27 02:46:36.239166	ebooks/56582
98064	application/epub+zip	http://www.gutenberg.org/ebooks/56582.epub.images	2020-05-27 02:46:35.535169	ebooks/56582
187184	text/html; charset=utf-8	http://www.gutenberg.org/files/56582/56582-h/56582-h.htm	2018-02-18 08:32:58	ebooks/56582
98065	application/epub+zip	http://www.gutenberg.org/ebooks/56582.epub.noimages	2020-05-27 02:46:35.764166	ebooks/56582
11521	image/jpeg	http://www.gutenberg.org/cache/epub/56583/pg56583.cover.medium.jpg	2020-05-27 02:46:40.388109	ebooks/56583
385966	text/html; charset=utf-8	http://www.gutenberg.org/files/56583/56583-h/56583-h.htm	2018-02-17 04:06:54	ebooks/56583
1876	image/jpeg	http://www.gutenberg.org/cache/epub/56583/pg56583.cover.small.jpg	2020-05-27 02:46:40.348143	ebooks/56583
330354	text/plain; charset=utf-8	http://www.gutenberg.org/files/56583/56583-0.txt	2018-02-17 04:06:50	ebooks/56583
117609	application/zip	http://www.gutenberg.org/files/56583/56583-0.zip	2018-02-17 04:06:54	ebooks/56583
844505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56583.kindle.images	2020-05-27 02:46:39.326126	ebooks/56583
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/56583.rdf	2020-06-11 01:46:31.452893	ebooks/56583
252382	application/epub+zip	http://www.gutenberg.org/ebooks/56583.epub.noimages	2020-05-27 02:46:38.33916	ebooks/56583
824638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56583.kindle.noimages	2020-05-27 02:46:40.307103	ebooks/56583
267025	application/epub+zip	http://www.gutenberg.org/ebooks/56583.epub.images	2020-05-27 02:46:37.718141	ebooks/56583
338617	text/html; charset=utf-8	http://www.gutenberg.org/files/56583/56583-h.zip	2018-02-17 04:06:54	ebooks/56583
3188559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56584.kindle.images	2020-05-27 02:46:43.234065	ebooks/56584
21531	image/jpeg	http://www.gutenberg.org/cache/epub/56584/pg56584.cover.medium.jpg	2020-05-27 02:46:44.070056	ebooks/56584
1786353	application/zip	http://www.gutenberg.org/files/56584/56584-h.zip	2018-02-17 09:28:28	ebooks/56584
1463861	application/epub+zip	http://www.gutenberg.org/ebooks/56584.epub.images	2020-05-27 02:46:41.636116	ebooks/56584
332562	text/html; charset=utf-8	http://www.gutenberg.org/files/56584/56584-h/56584-h.htm	2018-02-17 09:28:28	ebooks/56584
3126	image/jpeg	http://www.gutenberg.org/cache/epub/56584/pg56584.cover.small.jpg	2020-05-27 02:46:44.045051	ebooks/56584
106482	application/zip	http://www.gutenberg.org/files/56584/56584-0.zip	2018-02-17 09:28:28	ebooks/56584
621786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56584.kindle.noimages	2020-05-27 02:46:44.017093	ebooks/56584
292101	text/plain; charset=utf-8	http://www.gutenberg.org/files/56584/56584-0.txt	2018-02-17 09:28:26	ebooks/56584
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/56584.rdf	2020-06-11 01:46:31.476887	ebooks/56584
166984	application/epub+zip	http://www.gutenberg.org/ebooks/56584.epub.noimages	2020-05-27 02:46:41.962102	ebooks/56584
15729	image/jpeg	http://www.gutenberg.org/cache/epub/56585/pg56585.cover.medium.jpg	2020-05-27 02:46:48.289006	ebooks/56585
4163886	application/zip	http://www.gutenberg.org/files/56585/56585-h.zip	2018-02-17 08:39:10	ebooks/56585
40434	application/zip	http://www.gutenberg.org/files/56585/56585-0.zip	2018-02-17 08:39:10	ebooks/56585
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/56585.rdf	2020-06-11 01:46:31.499888	ebooks/56585
4613699	application/epub+zip	http://www.gutenberg.org/ebooks/56585.epub.images	2020-05-27 02:46:44.783047	ebooks/56585
225302	text/html; charset=utf-8	http://www.gutenberg.org/files/56585/56585-h/56585-h.htm	2018-02-17 08:39:08	ebooks/56585
3114	image/jpeg	http://www.gutenberg.org/cache/epub/56585/pg56585.cover.small.jpg	2020-05-27 02:46:48.232005	ebooks/56585
6889885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56585.kindle.images	2020-05-27 02:46:47.337012	ebooks/56585
133430	application/epub+zip	http://www.gutenberg.org/ebooks/56585.epub.noimages	2020-05-27 02:46:45.120063	ebooks/56585
136097	text/plain; charset=utf-8	http://www.gutenberg.org/files/56585/56585-0.txt	2018-02-17 08:39:04	ebooks/56585
416856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56585.kindle.noimages	2020-05-27 02:46:48.173004	ebooks/56585
851852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56586/56586-h/56586-h.htm	2018-02-17 08:52:10	ebooks/56586
2339	image/jpeg	http://www.gutenberg.org/cache/epub/56586/pg56586.cover.small.jpg	2020-05-27 02:46:52.923947	ebooks/56586
20895	image/jpeg	http://www.gutenberg.org/cache/epub/56586/pg56586.cover.medium.jpg	2020-05-27 02:46:52.969948	ebooks/56586
1660410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56586.kindle.images	2020-05-27 02:46:51.150965	ebooks/56586
313254	text/plain; charset=utf-8	http://www.gutenberg.org/files/56586/56586-0.zip	2018-02-17 08:52:10	ebooks/56586
458822	application/epub+zip	http://www.gutenberg.org/ebooks/56586.epub.images	2020-05-27 02:46:49.029994	ebooks/56586
1653195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56586.kindle.noimages	2020-05-27 02:46:52.874942	ebooks/56586
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/56586.rdf	2020-06-11 01:46:31.52489	ebooks/56586
825052	text/plain; charset=utf-8	http://www.gutenberg.org/files/56586/56586-0.txt	2018-02-17 08:52:08	ebooks/56586
518190	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56586/56586-h.zip	2018-02-17 08:52:12	ebooks/56586
453983	application/epub+zip	http://www.gutenberg.org/ebooks/56586.epub.noimages	2020-05-27 02:46:49.420005	ebooks/56586
517638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56587.kindle.noimages	2020-05-27 02:46:55.666902	ebooks/56587
1596439	text/html; charset=utf-8	http://www.gutenberg.org/files/56587/56587-h.zip	2018-02-17 08:08:32	ebooks/56587
191222	text/html; charset=utf-8	http://www.gutenberg.org/files/56587/56587-h/56587-h.htm	2018-02-17 08:08:30	ebooks/56587
2603	image/jpeg	http://www.gutenberg.org/cache/epub/56587/pg56587.cover.small.jpg	2020-05-27 02:46:55.705904	ebooks/56587
565106	application/epub+zip	http://www.gutenberg.org/ebooks/56587.epub.images	2020-05-27 02:46:53.854042	ebooks/56587
159348	text/plain; charset=utf-8	http://www.gutenberg.org/files/56587/56587-0.txt	2018-02-17 08:08:26	ebooks/56587
185824	application/epub+zip	http://www.gutenberg.org/ebooks/56587.epub.noimages	2020-05-27 02:46:54.19394	ebooks/56587
1139752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56587.kindle.images	2020-05-27 02:46:55.000916	ebooks/56587
17204	image/jpeg	http://www.gutenberg.org/cache/epub/56587/pg56587.cover.medium.jpg	2020-05-27 02:46:55.7429	ebooks/56587
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/56587.rdf	2020-06-11 01:46:31.547897	ebooks/56587
58202	text/plain; charset=utf-8	http://www.gutenberg.org/files/56587/56587-0.zip	2018-02-17 08:08:32	ebooks/56587
4235	image/jpeg	http://www.gutenberg.org/cache/epub/56588/pg56588.cover.small.jpg	2020-05-27 02:47:14.026168	ebooks/56588
187652	text/plain; charset=utf-8	http://www.gutenberg.org/files/56588/56588-0.zip	2019-09-26 07:34:14	ebooks/56588
524351	text/plain; charset=utf-8	http://www.gutenberg.org/files/56588/56588-0.txt	2019-09-25 16:36:52	ebooks/56588
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/56588.rdf	2020-06-11 01:46:31.570903	ebooks/56588
11757856	application/epub+zip	http://www.gutenberg.org/ebooks/56588.epub.images	2020-05-27 02:47:00.353095	ebooks/56588
20402740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56588.kindle.images	2020-05-27 02:47:11.443917	ebooks/56588
1196079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56588.kindle.noimages	2020-05-27 02:47:13.853181	ebooks/56588
758079	text/html; charset=utf-8	http://www.gutenberg.org/files/56588/56588-h/56588-h.htm	2019-09-25 16:36:34	ebooks/56588
12971211	text/html; charset=utf-8	http://www.gutenberg.org/files/56588/56588-h.zip	2019-09-26 07:34:14	ebooks/56588
27906	image/jpeg	http://www.gutenberg.org/cache/epub/56588/pg56588.cover.medium.jpg	2020-05-27 02:47:14.18718	ebooks/56588
321471	application/epub+zip	http://www.gutenberg.org/ebooks/56588.epub.noimages	2020-05-27 02:47:02.902054	ebooks/56588
1775150	application/epub+zip	http://www.gutenberg.org/ebooks/56589.epub.images	2020-05-27 02:47:15.157162	ebooks/56589
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/56589.rdf	2020-06-11 01:46:31.593887	ebooks/56589
238341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56589/56589-8.txt	2018-02-17 08:12:28	ebooks/56589
3861	image/jpeg	http://www.gutenberg.org/cache/epub/56589/pg56589.cover.small.jpg	2020-05-27 02:47:17.464151	ebooks/56589
92574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56589/56589-8.zip	2018-02-17 08:12:56	ebooks/56589
3745998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56589.kindle.images	2020-05-27 02:47:16.780156	ebooks/56589
15995	image/jpeg	http://www.gutenberg.org/cache/epub/56589/pg56589.cover.medium.jpg	2020-05-27 02:47:17.502163	ebooks/56589
238311	text/plain	http://www.gutenberg.org/ebooks/56589.txt.utf-8	2020-05-27 02:47:14.572192	ebooks/56589
124190	application/epub+zip	http://www.gutenberg.org/ebooks/56589.epub.noimages	2020-05-27 02:47:15.409166	ebooks/56589
1760907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56589/56589-h.zip	2018-02-17 08:12:56	ebooks/56589
264255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56589/56589-h/56589-h.htm	2018-02-17 08:12:28	ebooks/56589
496438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56589.kindle.noimages	2020-05-27 02:47:17.425122	ebooks/56589
122129	application/epub+zip	http://www.gutenberg.org/ebooks/5659.epub.images	2020-06-03 00:39:25.702838	ebooks/5659
475364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5659.kindle.noimages	2020-06-03 00:39:26.905836	ebooks/5659
264563	text/html	http://www.gutenberg.org/ebooks/5659.html.images	2020-06-03 00:39:25.516854	ebooks/5659
16424	application/rdf+xml	http://www.gutenberg.org/ebooks/5659.rdf	2020-06-11 01:04:36.311136	ebooks/5659
264563	text/html	http://www.gutenberg.org/ebooks/5659.html.noimages	2020-06-03 00:39:25.578876	ebooks/5659
122128	application/epub+zip	http://www.gutenberg.org/ebooks/5659.epub.noimages	2020-06-03 00:39:25.78484	ebooks/5659
244503	text/plain	http://www.gutenberg.org/ebooks/5659.txt.utf-8	2020-06-03 00:39:25.352875	ebooks/5659
244531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5659/5659.txt	2013-04-20 15:58:34	ebooks/5659
93076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5659/5659.zip	2013-04-20 16:02:56	ebooks/5659
475373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5659.kindle.images	2020-06-03 00:39:26.344852	ebooks/5659
13300	image/jpeg	http://www.gutenberg.org/cache/epub/5659/pg5659.cover.medium.jpg	2020-06-03 00:39:26.95483	ebooks/5659
3645	image/jpeg	http://www.gutenberg.org/cache/epub/5659/pg5659.cover.small.jpg	2020-06-03 00:39:26.931821	ebooks/5659
10972	image/jpeg	http://www.gutenberg.org/cache/epub/56590/pg56590.cover.medium.jpg	2020-05-27 02:47:21.81606	ebooks/56590
713657	text/plain; charset=utf-8	http://www.gutenberg.org/files/56590/56590-0.txt	2018-02-17 10:49:28	ebooks/56590
1340789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56590.kindle.noimages	2020-05-27 02:47:21.759062	ebooks/56590
365985	application/epub+zip	http://www.gutenberg.org/ebooks/56590.epub.noimages	2020-05-27 02:47:18.409115	ebooks/56590
754471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56590/56590-h/56590-h.htm	2018-02-17 10:49:32	ebooks/56590
2833981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56590.kindle.images	2020-05-27 02:47:20.204086	ebooks/56590
273021	text/plain; charset=utf-8	http://www.gutenberg.org/files/56590/56590-0.zip	2018-02-17 10:49:36	ebooks/56590
2092	image/jpeg	http://www.gutenberg.org/cache/epub/56590/pg56590.cover.small.jpg	2020-05-27 02:47:21.789066	ebooks/56590
1277117	application/epub+zip	http://www.gutenberg.org/ebooks/56590.epub.images	2020-05-27 02:47:18.118132	ebooks/56590
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/56590.rdf	2020-06-11 01:46:31.618889	ebooks/56590
1258261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56590/56590-h.zip	2018-02-17 10:49:36	ebooks/56590
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56591/pg56591.cover.small.jpg	2020-05-27 02:47:25.377042	ebooks/56591
295879	application/epub+zip	http://www.gutenberg.org/ebooks/56591.epub.noimages	2020-05-27 02:47:22.697077	ebooks/56591
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/56591.rdf	2020-06-11 01:46:31.64289	ebooks/56591
595568	text/html; charset=utf-8	http://www.gutenberg.org/files/56591/56591-h/56591-h.htm	2018-02-17 10:50:52	ebooks/56591
556037	text/plain; charset=utf-8	http://www.gutenberg.org/files/56591/56591-0.txt	2018-02-17 10:50:50	ebooks/56591
278796	text/html; charset=utf-8	http://www.gutenberg.org/files/56591/56591-h.zip	2018-02-17 10:50:54	ebooks/56591
295879	application/epub+zip	http://www.gutenberg.org/ebooks/56591.epub.images	2020-05-27 02:47:22.392103	ebooks/56591
1161395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56591.kindle.noimages	2020-05-27 02:47:25.339031	ebooks/56591
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56591/pg56591.cover.medium.jpg	2020-05-27 02:47:25.411027	ebooks/56591
1161403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56591.kindle.images	2020-05-27 02:47:24.006039	ebooks/56591
223867	application/zip	http://www.gutenberg.org/files/56591/56591-0.zip	2018-02-17 10:50:54	ebooks/56591
1156715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56592.kindle.noimages	2020-05-27 02:47:29.040966	ebooks/56592
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56592/pg56592.cover.small.jpg	2020-05-27 02:47:29.078976	ebooks/56592
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/56592.rdf	2020-06-11 01:46:31.665885	ebooks/56592
293947	application/epub+zip	http://www.gutenberg.org/ebooks/56592.epub.noimages	2020-05-27 02:47:26.356006	ebooks/56592
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56592/pg56592.cover.medium.jpg	2020-05-27 02:47:29.114969	ebooks/56592
221155	text/plain; charset=utf-8	http://www.gutenberg.org/files/56592/56592-0.zip	2018-02-17 10:51:56	ebooks/56592
589372	text/html; charset=utf-8	http://www.gutenberg.org/files/56592/56592-h/56592-h.htm	2018-02-17 10:51:56	ebooks/56592
293946	application/epub+zip	http://www.gutenberg.org/ebooks/56592.epub.images	2020-05-27 02:47:26.018016	ebooks/56592
1156722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56592.kindle.images	2020-05-27 02:47:27.692987	ebooks/56592
547643	text/plain; charset=utf-8	http://www.gutenberg.org/files/56592/56592-0.txt	2018-02-17 10:51:52	ebooks/56592
276872	application/zip	http://www.gutenberg.org/files/56592/56592-h.zip	2018-02-17 10:51:58	ebooks/56592
322813	text/plain; charset=utf-8	http://www.gutenberg.org/files/56593/56593-0.txt	2018-02-17 14:50:00	ebooks/56593
12068444	application/zip	http://www.gutenberg.org/files/56593/56593-h.zip	2018-02-17 14:51:28	ebooks/56593
123857	application/zip	http://www.gutenberg.org/files/56593/56593-0.zip	2018-02-17 14:51:24	ebooks/56593
5358268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56593.kindle.images	2020-05-27 02:47:32.588947	ebooks/56593
885358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56593.kindle.noimages	2020-05-27 02:47:33.724911	ebooks/56593
2616996	application/epub+zip	http://www.gutenberg.org/ebooks/56593.epub.images	2020-05-27 02:47:29.908009	ebooks/56593
23566	image/jpeg	http://www.gutenberg.org/cache/epub/56593/pg56593.cover.medium.jpg	2020-05-27 02:47:33.834906	ebooks/56593
3474	image/jpeg	http://www.gutenberg.org/cache/epub/56593/pg56593.cover.small.jpg	2020-05-27 02:47:33.781928	ebooks/56593
392356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56593/56593-h/56593-h.htm	2018-02-17 14:50:04	ebooks/56593
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/56593.rdf	2020-06-11 01:46:31.691884	ebooks/56593
275494	application/epub+zip	http://www.gutenberg.org/ebooks/56593.epub.noimages	2020-05-27 02:47:30.324996	ebooks/56593
428526	text/html; charset=utf-8	http://www.gutenberg.org/files/56594/56594-h/56594-h.htm	2018-02-17 16:42:34	ebooks/56594
629598	application/epub+zip	http://www.gutenberg.org/ebooks/56594.epub.images	2020-05-27 02:47:34.564931	ebooks/56594
141723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56594/56594-8.zip	2018-02-17 16:42:46	ebooks/56594
1643602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56594.kindle.images	2020-05-27 02:47:36.308885	ebooks/56594
582246	text/html; charset=utf-8	http://www.gutenberg.org/files/56594/56594-h.zip	2018-02-17 16:42:46	ebooks/56594
968999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56594.kindle.noimages	2020-05-27 02:47:37.433868	ebooks/56594
21484	image/jpeg	http://www.gutenberg.org/cache/epub/56594/pg56594.cover.medium.jpg	2020-05-27 02:47:37.498867	ebooks/56594
371362	text/plain	http://www.gutenberg.org/ebooks/56594.txt.utf-8	2020-05-27 02:47:33.991936	ebooks/56594
291675	application/epub+zip	http://www.gutenberg.org/ebooks/56594.epub.noimages	2020-05-27 02:47:35.119911	ebooks/56594
3419	image/jpeg	http://www.gutenberg.org/cache/epub/56594/pg56594.cover.small.jpg	2020-05-27 02:47:37.467878	ebooks/56594
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/56594.rdf	2020-06-11 01:46:31.715886	ebooks/56594
371382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56594/56594-8.txt	2018-02-17 16:42:34	ebooks/56594
15074	image/jpeg	http://www.gutenberg.org/cache/epub/56595/pg56595.cover.medium.jpg	2020-05-27 02:47:38.624046	ebooks/56595
120792	text/plain	http://www.gutenberg.org/ebooks/56595.txt.utf-8	2020-05-27 02:47:37.612878	ebooks/56595
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/56595.rdf	2020-06-11 01:46:31.739886	ebooks/56595
285430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56595.kindle.images	2020-05-27 02:47:38.224053	ebooks/56595
3718	image/jpeg	http://www.gutenberg.org/cache/epub/56595/pg56595.cover.small.jpg	2020-05-27 02:47:38.59905	ebooks/56595
116147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56595/56595-8.txt	2018-02-18 07:15:54	ebooks/56595
131778	text/html	http://www.gutenberg.org/ebooks/56595.html.noimages	2020-05-27 02:47:37.737885	ebooks/56595
48201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56595/56595-8.zip	2018-02-18 07:15:56	ebooks/56595
72583	application/epub+zip	http://www.gutenberg.org/ebooks/56595.epub.noimages	2020-05-27 02:47:37.880933	ebooks/56595
131778	text/html	http://www.gutenberg.org/ebooks/56595.html.images	2020-05-27 02:47:37.699959	ebooks/56595
285427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56595.kindle.noimages	2020-05-27 02:47:38.574044	ebooks/56595
72582	application/epub+zip	http://www.gutenberg.org/ebooks/56595.epub.images	2020-05-27 02:47:37.817935	ebooks/56595
544310	text/plain; charset=utf-8	http://www.gutenberg.org/files/56596/56596-0.txt	2018-02-18 07:19:52	ebooks/56596
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/56596.rdf	2020-06-11 01:46:31.767885	ebooks/56596
393032	application/zip	http://www.gutenberg.org/files/56596/56596-h.zip	2018-02-18 08:31:06	ebooks/56596
253442	application/epub+zip	http://www.gutenberg.org/ebooks/56596.epub.noimages	2020-05-27 02:47:39.764035	ebooks/56596
1019668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56596.kindle.noimages	2020-05-27 02:47:42.392995	ebooks/56596
13471	image/jpeg	http://www.gutenberg.org/cache/epub/56596/pg56596.cover.medium.jpg	2020-05-27 02:47:42.469006	ebooks/56596
2427	image/jpeg	http://www.gutenberg.org/cache/epub/56596/pg56596.cover.small.jpg	2020-05-27 02:47:42.434001	ebooks/56596
606607	text/html; charset=utf-8	http://www.gutenberg.org/files/56596/56596-h/56596-h.htm	2018-02-18 08:30:52	ebooks/56596
452018	application/epub+zip	http://www.gutenberg.org/ebooks/56596.epub.images	2020-05-27 02:47:39.343037	ebooks/56596
203937	application/zip	http://www.gutenberg.org/files/56596/56596-0.zip	2018-02-18 08:31:06	ebooks/56596
1365824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56596.kindle.images	2020-05-27 02:47:41.099033	ebooks/56596
1087167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56597/56597.txt	2018-02-18 08:11:40	ebooks/56597
2145648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56597.kindle.noimages	2020-05-27 02:47:55.04914	ebooks/56597
2850	image/jpeg	http://www.gutenberg.org/cache/epub/56597/pg56597.cover.small.jpg	2020-05-27 02:47:55.391146	ebooks/56597
1087172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56597/56597-8.txt	2018-02-18 08:11:40	ebooks/56597
16254	application/rdf+xml	http://www.gutenberg.org/ebooks/56597.rdf	2020-06-11 01:46:31.795886	ebooks/56597
563040	application/epub+zip	http://www.gutenberg.org/ebooks/56597.epub.noimages	2020-05-27 02:47:46.574983	ebooks/56597
7182221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56597.kindle.images	2020-05-27 02:47:51.86387	ebooks/56597
1087144	text/plain	http://www.gutenberg.org/ebooks/56597.txt.utf-8	2020-05-27 02:47:42.62902	ebooks/56597
18823	image/jpeg	http://www.gutenberg.org/cache/epub/56597/pg56597.cover.medium.jpg	2020-05-27 02:47:55.500126	ebooks/56597
397365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56597/56597.zip	2018-02-18 08:11:42	ebooks/56597
3021213	application/epub+zip	http://www.gutenberg.org/ebooks/56597.epub.images	2020-05-27 02:47:45.051997	ebooks/56597
3326492	application/zip	http://www.gutenberg.org/files/56597/56597-h.zip	2018-02-18 08:11:44	ebooks/56597
397395	application/zip	http://www.gutenberg.org/files/56597/56597-8.zip	2018-02-18 08:11:42	ebooks/56597
1286127	text/html; charset=us-ascii	http://www.gutenberg.org/files/56597/56597-h/56597-h.htm	2018-02-18 08:11:40	ebooks/56597
684745	application/epub+zip	http://www.gutenberg.org/ebooks/56598.epub.images	2020-05-27 02:47:56.539117	ebooks/56598
4407	image/jpeg	http://www.gutenberg.org/cache/epub/56598/pg56598.cover.small.jpg	2020-05-27 02:48:01.638061	ebooks/56598
1175795	text/plain; charset=utf-8	http://www.gutenberg.org/files/56598/56598-0.txt	2019-03-01 06:45:46	ebooks/56598
1395423	text/html	http://www.gutenberg.org/files/56598/56598-h/56598-h.htm	2019-03-01 04:59:48	ebooks/56598
458889	application/zip	http://www.gutenberg.org/files/56598/56598-0.zip	2019-03-01 06:46:22	ebooks/56598
2126002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56598.kindle.noimages	2020-05-27 02:48:01.588048	ebooks/56598
747888	application/zip	http://www.gutenberg.org/files/56598/56598-h.zip	2019-03-01 06:46:22	ebooks/56598
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/56598.rdf	2020-06-11 01:46:31.819884	ebooks/56598
520582	application/epub+zip	http://www.gutenberg.org/ebooks/56598.epub.noimages	2020-05-27 02:47:56.998132	ebooks/56598
2453601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56598.kindle.images	2020-05-27 02:47:59.351136	ebooks/56598
20384	image/jpeg	http://www.gutenberg.org/cache/epub/56598/pg56598.cover.medium.jpg	2020-05-27 02:48:01.684053	ebooks/56598
786040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56599.kindle.noimages	2020-05-27 02:48:04.555006	ebooks/56599
245004	application/epub+zip	http://www.gutenberg.org/ebooks/56599.epub.noimages	2020-05-27 02:48:02.826052	ebooks/56599
21751	image/jpeg	http://www.gutenberg.org/cache/epub/56599/pg56599.cover.medium.jpg	2020-05-27 02:48:04.630018	ebooks/56599
294199	text/plain; charset=utf-8	http://www.gutenberg.org/files/56599/56599-0.txt	2018-02-18 08:50:14	ebooks/56599
578119	application/epub+zip	http://www.gutenberg.org/ebooks/56599.epub.images	2020-05-27 02:48:02.498048	ebooks/56599
352874	text/html; charset=utf-8	http://www.gutenberg.org/files/56599/56599-h/56599-h.htm	2018-08-20 06:59:26	ebooks/56599
3431	image/jpeg	http://www.gutenberg.org/cache/epub/56599/pg56599.cover.small.jpg	2020-05-27 02:48:04.592022	ebooks/56599
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/56599.rdf	2020-06-11 01:46:31.843888	ebooks/56599
115726	text/plain; charset=utf-8	http://www.gutenberg.org/files/56599/56599-0.zip	2018-02-18 08:50:52	ebooks/56599
1421939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56599.kindle.images	2020-05-27 02:48:03.793019	ebooks/56599
1657715	text/html; charset=utf-8	http://www.gutenberg.org/files/56599/56599-h.zip	2018-08-20 06:59:42	ebooks/56599
1437403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/566.kindle.images	2020-06-01 00:01:13.098983	ebooks/566
352535	application/epub+zip	http://www.gutenberg.org/ebooks/566.epub.noimages	2020-06-01 00:01:11.600001	ebooks/566
1437303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/566.kindle.noimages	2020-06-01 00:01:14.53895	ebooks/566
889927	text/html	http://www.gutenberg.org/ebooks/566.html.images	2020-06-01 00:01:11.027079	ebooks/566
352535	application/epub+zip	http://www.gutenberg.org/ebooks/566.epub.images	2020-06-01 00:01:11.468016	ebooks/566
309272	application/zip	http://www.gutenberg.org/files/566/566.zip	2019-07-18 09:46:38	ebooks/566
3954	image/jpeg	http://www.gutenberg.org/cache/epub/566/pg566.cover.small.jpg	2020-06-01 00:01:14.565943	ebooks/566
16805	image/jpeg	http://www.gutenberg.org/cache/epub/566/pg566.cover.medium.jpg	2020-06-01 00:01:14.589953	ebooks/566
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/566.rdf	2020-06-11 01:00:32.83608	ebooks/566
870833	text/plain	http://www.gutenberg.org/ebooks/566.txt.utf-8	2020-06-01 00:01:10.633	ebooks/566
870863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/566/566.txt	2019-07-18 09:46:02	ebooks/566
889927	text/html	http://www.gutenberg.org/ebooks/566.html.noimages	2020-06-01 00:01:11.196014	ebooks/566
320009	text/html	http://www.gutenberg.org/ebooks/5660.html.noimages	2020-06-03 00:39:27.354849	ebooks/5660
2989	image/jpeg	http://www.gutenberg.org/cache/epub/5660/pg5660.cover.small.jpg	2020-06-03 00:39:29.125828	ebooks/5660
10876	image/jpeg	http://www.gutenberg.org/cache/epub/5660/pg5660.cover.medium.jpg	2020-06-03 00:39:29.148801	ebooks/5660
286260	text/plain	http://www.gutenberg.org/ebooks/5660.txt.utf-8	2020-06-03 00:39:27.06795	ebooks/5660
286288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5660/5660.txt	2012-08-18 06:36:36	ebooks/5660
555694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5660.kindle.noimages	2020-06-03 00:39:29.100798	ebooks/5660
320009	text/html	http://www.gutenberg.org/ebooks/5660.html.images	2020-06-03 00:39:27.281837	ebooks/5660
108850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5660/5660.zip	2012-08-18 06:36:52	ebooks/5660
555706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5660.kindle.images	2020-06-03 00:39:28.374802	ebooks/5660
139570	application/epub+zip	http://www.gutenberg.org/ebooks/5660.epub.images	2020-06-03 00:39:27.543829	ebooks/5660
139570	application/epub+zip	http://www.gutenberg.org/ebooks/5660.epub.noimages	2020-06-03 00:39:27.647822	ebooks/5660
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/5660.rdf	2020-06-11 01:04:36.338139	ebooks/5660
1613564	text/plain; charset=utf-8	http://www.gutenberg.org/files/56600/56600-0.txt	2018-02-18 08:54:52	ebooks/56600
6681624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56600.kindle.images	2020-05-27 02:48:16.756127	ebooks/56600
626625	text/plain; charset=utf-8	http://www.gutenberg.org/files/56600/56600-0.zip	2018-02-18 08:55:18	ebooks/56600
2865137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56600.kindle.noimages	2020-05-27 02:48:19.767009	ebooks/56600
1922926	text/html	http://www.gutenberg.org/files/56600/56600-h/56600-h.htm	2018-02-18 08:54:54	ebooks/56600
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/56600.rdf	2020-06-11 01:46:31.868882	ebooks/56600
4018	image/jpeg	http://www.gutenberg.org/cache/epub/56600/pg56600.cover.small.jpg	2020-05-27 02:48:19.833157	ebooks/56600
697721	application/epub+zip	http://www.gutenberg.org/ebooks/56600.epub.noimages	2020-05-27 02:48:12.716917	ebooks/56600
17609	image/jpeg	http://www.gutenberg.org/cache/epub/56600/pg56600.cover.medium.jpg	2020-05-27 02:48:19.889037	ebooks/56600
5544913	application/zip	http://www.gutenberg.org/files/56600/56600-h.zip	2018-02-18 08:55:20	ebooks/56600
2701780	application/epub+zip	http://www.gutenberg.org/ebooks/56600.epub.images	2020-05-27 02:48:12.15692	ebooks/56600
198242	text/plain; charset=utf-8	http://www.gutenberg.org/files/56601/56601-0.zip	2018-02-18 14:08:28	ebooks/56601
1208431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56601.kindle.noimages	2020-05-27 02:48:33.275136	ebooks/56601
685188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56601/56601-h/56601-h.htm	2018-02-18 14:08:20	ebooks/56601
6862157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56601.kindle.images	2020-05-27 02:48:31.543175	ebooks/56601
572544	text/plain; charset=utf-8	http://www.gutenberg.org/files/56601/56601-0.txt	2018-02-18 14:08:16	ebooks/56601
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/56601.rdf	2020-06-11 01:46:33.97086	ebooks/56601
2957	image/jpeg	http://www.gutenberg.org/cache/epub/56601/pg56601.cover.small.jpg	2020-05-27 02:48:33.387143	ebooks/56601
2908080	application/epub+zip	http://www.gutenberg.org/ebooks/56601.epub.images	2020-05-27 02:48:22.861969	ebooks/56601
320533	application/epub+zip	http://www.gutenberg.org/ebooks/56601.epub.noimages	2020-05-27 02:48:23.619965	ebooks/56601
25564	image/jpeg	http://www.gutenberg.org/cache/epub/56601/pg56601.cover.medium.jpg	2020-05-27 02:48:33.491189	ebooks/56601
2916336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56601/56601-h.zip	2018-02-18 14:08:30	ebooks/56601
284828	application/epub+zip	http://www.gutenberg.org/ebooks/56602.epub.noimages	2020-05-27 02:48:34.59021	ebooks/56602
3594	image/jpeg	http://www.gutenberg.org/cache/epub/56602/pg56602.cover.small.jpg	2020-05-27 02:48:37.043094	ebooks/56602
26859	image/jpeg	http://www.gutenberg.org/cache/epub/56602/pg56602.cover.medium.jpg	2020-05-27 02:48:37.07811	ebooks/56602
687268	application/epub+zip	http://www.gutenberg.org/ebooks/56602.epub.images	2020-05-27 02:48:34.287144	ebooks/56602
310997	text/plain	http://www.gutenberg.org/ebooks/56602.txt.utf-8	2020-05-27 02:48:33.755173	ebooks/56602
369608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56602/56602-h/56602-h.htm	2018-02-18 17:02:38	ebooks/56602
1421256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56602.kindle.images	2020-05-27 02:48:35.839097	ebooks/56602
16587	application/rdf+xml	http://www.gutenberg.org/ebooks/56602.rdf	2020-06-11 01:46:34.001905	ebooks/56602
311029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56602/56602-8.txt	2018-02-18 17:02:38	ebooks/56602
114251	application/zip	http://www.gutenberg.org/files/56602/56602-8.zip	2018-02-18 17:02:54	ebooks/56602
622836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56602/56602-h.zip	2018-02-18 17:02:56	ebooks/56602
893272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56602.kindle.noimages	2020-05-27 02:48:37.005097	ebooks/56602
15817	image/jpeg	http://www.gutenberg.org/cache/epub/56603/pg56603.cover.medium.jpg	2020-05-27 02:48:43.511033	ebooks/56603
2233	image/jpeg	http://www.gutenberg.org/cache/epub/56603/pg56603.cover.small.jpg	2020-05-27 02:48:43.40401	ebooks/56603
458131	application/epub+zip	http://www.gutenberg.org/ebooks/56603.epub.noimages	2020-05-27 02:48:39.0331	ebooks/56603
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/56603.rdf	2020-06-11 01:46:34.024854	ebooks/56603
709619	text/plain; charset=utf-8	http://www.gutenberg.org/files/56603/56603-0.txt	2018-02-18 17:03:40	ebooks/56603
264502	text/plain; charset=utf-8	http://www.gutenberg.org/files/56603/56603-0.zip	2018-02-18 17:03:44	ebooks/56603
1787857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56603.kindle.images	2020-05-27 02:48:41.175036	ebooks/56603
561909	application/epub+zip	http://www.gutenberg.org/ebooks/56603.epub.images	2020-05-27 02:48:38.295071	ebooks/56603
1580559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56603.kindle.noimages	2020-05-27 02:48:43.287075	ebooks/56603
576391	application/zip	http://www.gutenberg.org/files/56603/56603-h.zip	2018-02-18 17:03:44	ebooks/56603
805243	text/html; charset=utf-8	http://www.gutenberg.org/files/56603/56603-h/56603-h.htm	2018-02-18 17:03:42	ebooks/56603
52834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56604/56604-8.zip	2018-02-19 05:39:53	ebooks/56604
82054	application/epub+zip	http://www.gutenberg.org/ebooks/56604.epub.noimages	2020-05-27 02:48:44.174033	ebooks/56604
330998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56604.kindle.images	2020-05-27 02:48:44.639993	ebooks/56604
168804	text/html	http://www.gutenberg.org/ebooks/56604.html.noimages	2020-05-27 02:48:43.984021	ebooks/56604
3932	image/jpeg	http://www.gutenberg.org/cache/epub/56604/pg56604.cover.small.jpg	2020-05-27 02:48:45.142016	ebooks/56604
17222	image/jpeg	http://www.gutenberg.org/cache/epub/56604/pg56604.cover.medium.jpg	2020-05-27 02:48:45.166981	ebooks/56604
82054	application/epub+zip	http://www.gutenberg.org/ebooks/56604.epub.images	2020-05-27 02:48:44.092002	ebooks/56604
144101	text/plain	http://www.gutenberg.org/ebooks/56604.txt.utf-8	2020-05-27 02:48:43.765012	ebooks/56604
138493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56604/56604-8.txt	2018-02-19 05:38:37	ebooks/56604
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/56604.rdf	2020-06-11 01:46:34.049855	ebooks/56604
168804	text/html	http://www.gutenberg.org/ebooks/56604.html.images	2020-05-27 02:48:43.937	ebooks/56604
330986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56604.kindle.noimages	2020-05-27 02:48:45.115984	ebooks/56604
403294	application/epub+zip	http://www.gutenberg.org/ebooks/56605.epub.images	2020-06-14 21:04:05.240331	ebooks/56605
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/56605.rdf	2020-06-14 21:04:07.940284	ebooks/56605
470670	text/html	http://www.gutenberg.org/files/56605/56605-h/56605-h.htm	2018-02-19 06:06:18	ebooks/56605
1291555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56605.kindle.images	2020-06-14 21:04:06.750284	ebooks/56605
160745	text/plain; charset=utf-8	http://www.gutenberg.org/files/56605/56605-0.zip	2020-06-14 19:21:13	ebooks/56605
3001	image/jpeg	http://www.gutenberg.org/cache/epub/56605/pg56605.cover.small.jpg	2020-06-14 21:04:07.839273	ebooks/56605
285491	application/zip	http://www.gutenberg.org/files/56605/56605-h.zip	2018-02-19 06:09:10	ebooks/56605
424096	text/plain; charset=utf-8	http://www.gutenberg.org/files/56605/56605-0.txt	2020-06-14 19:21:13	ebooks/56605
916868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56605.kindle.noimages	2020-06-14 21:04:07.804278	ebooks/56605
245772	application/epub+zip	http://www.gutenberg.org/ebooks/56605.epub.noimages	2020-06-14 21:04:05.631318	ebooks/56605
24794	image/jpeg	http://www.gutenberg.org/cache/epub/56605/pg56605.cover.medium.jpg	2020-06-14 21:04:07.871277	ebooks/56605
139105	text/html; charset=utf-8	http://www.gutenberg.org/files/56606/56606-h.zip	2018-02-19 05:13:44	ebooks/56606
166099	application/epub+zip	http://www.gutenberg.org/ebooks/56606.epub.images	2020-05-27 02:48:48.705944	ebooks/56606
248561	text/plain; charset=utf-8	http://www.gutenberg.org/files/56606/56606-0.txt	2018-02-19 05:13:40	ebooks/56606
488851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56606.kindle.noimages	2020-05-27 02:48:50.017934	ebooks/56606
12041	application/rdf+xml	http://www.gutenberg.org/ebooks/56606.rdf	2020-06-11 01:46:34.093888	ebooks/56606
79530	application/zip	http://www.gutenberg.org/files/56606/56606-0.zip	2018-02-19 05:13:44	ebooks/56606
263170	text/html; charset=utf-8	http://www.gutenberg.org/files/56606/56606-h/56606-h.htm	2018-02-19 05:13:42	ebooks/56606
155383	application/epub+zip	http://www.gutenberg.org/ebooks/56606.epub.noimages	2020-05-27 02:48:48.899943	ebooks/56606
508343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56606.kindle.images	2020-05-27 02:48:49.460949	ebooks/56606
5557	image/jpeg	http://www.gutenberg.org/cache/epub/56606/pg56606.cover.medium.jpg	2020-05-27 02:48:50.05797	ebooks/56606
1503	image/jpeg	http://www.gutenberg.org/cache/epub/56606/pg56606.cover.small.jpg	2020-05-27 02:48:50.039915	ebooks/56606
169654	application/epub+zip	http://www.gutenberg.org/ebooks/56607.epub.noimages	2020-05-27 02:48:50.56093	ebooks/56607
1491	image/jpeg	http://www.gutenberg.org/cache/epub/56607/pg56607.cover.small.jpg	2020-05-27 02:48:51.592894	ebooks/56607
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/56607.rdf	2020-06-11 01:46:34.11887	ebooks/56607
118864	text/plain	http://www.gutenberg.org/ebooks/56607.txt.utf-8	2020-05-27 02:48:50.150921	ebooks/56607
46363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56607/56607.zip	2018-02-19 12:02:56	ebooks/56607
164641	application/zip	http://www.gutenberg.org/files/56607/56607-h.zip	2018-02-19 12:02:56	ebooks/56607
11649	image/jpeg	http://www.gutenberg.org/cache/epub/56607/pg56607.cover.medium.jpg	2020-05-27 02:48:51.621894	ebooks/56607
118894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56607/56607.txt	2018-02-19 12:02:56	ebooks/56607
169653	application/epub+zip	http://www.gutenberg.org/ebooks/56607.epub.images	2020-05-27 02:48:50.40295	ebooks/56607
466329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56607.kindle.images	2020-05-27 02:48:51.061911	ebooks/56607
466318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56607.kindle.noimages	2020-05-27 02:48:51.562893	ebooks/56607
143361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56607/56607-h/56607-h.htm	2018-02-19 12:02:56	ebooks/56607
343706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56608.kindle.noimages	2020-05-27 02:48:53.377893	ebooks/56608
61438	application/zip	http://www.gutenberg.org/files/56608/56608-8.zip	2018-02-19 12:04:12	ebooks/56608
158722	text/plain	http://www.gutenberg.org/ebooks/56608.txt.utf-8	2020-05-27 02:48:51.726906	ebooks/56608
88402	application/epub+zip	http://www.gutenberg.org/ebooks/56608.epub.noimages	2020-05-27 02:48:52.22892	ebooks/56608
88402	application/epub+zip	http://www.gutenberg.org/ebooks/56608.epub.images	2020-05-27 02:48:52.044889	ebooks/56608
79114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56608/56608-h.zip	2018-02-19 12:04:12	ebooks/56608
208037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56608/56608-h/56608-h.htm	2018-02-19 12:04:02	ebooks/56608
1567	image/jpeg	http://www.gutenberg.org/cache/epub/56608/pg56608.cover.small.jpg	2020-05-27 02:48:53.410882	ebooks/56608
158733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56608/56608-8.txt	2018-02-19 12:04:02	ebooks/56608
343714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56608.kindle.images	2020-05-27 02:48:52.800936	ebooks/56608
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/56608.rdf	2020-06-11 01:46:34.142854	ebooks/56608
6215	image/jpeg	http://www.gutenberg.org/cache/epub/56608/pg56608.cover.medium.jpg	2020-05-27 02:48:53.441879	ebooks/56608
758237	application/epub+zip	http://www.gutenberg.org/ebooks/56609.epub.noimages	2020-05-27 02:49:00.399036	ebooks/56609
18850	image/jpeg	http://www.gutenberg.org/cache/epub/56609/pg56609.cover.medium.jpg	2020-05-27 02:49:12.369168	ebooks/56609
497562	text/plain; charset=utf-8	http://www.gutenberg.org/files/56609/56609-0.zip	2018-02-19 15:21:46	ebooks/56609
7580337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56609.kindle.images	2020-05-27 02:49:06.13496	ebooks/56609
3052261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56609.kindle.noimages	2020-05-27 02:49:11.141149	ebooks/56609
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/56609.rdf	2020-06-11 01:46:34.165857	ebooks/56609
1959564	text/html; charset=utf-8	http://www.gutenberg.org/files/56609/56609-h/56609-h.htm	2018-02-19 15:21:44	ebooks/56609
8219134	text/html; charset=utf-8	http://www.gutenberg.org/files/56609/56609-h.zip	2018-02-19 15:21:48	ebooks/56609
3059217	application/epub+zip	http://www.gutenberg.org/ebooks/56609.epub.images	2020-05-27 02:48:58.51804	ebooks/56609
1392707	text/plain; charset=utf-8	http://www.gutenberg.org/files/56609/56609-0.txt	2018-02-19 15:21:40	ebooks/56609
2243	image/jpeg	http://www.gutenberg.org/cache/epub/56609/pg56609.cover.small.jpg	2020-05-27 02:49:11.763132	ebooks/56609
60911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5661/5661-h/5661-h.htm	2018-07-11 08:34:54	ebooks/5661
175191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5661.kindle.images	2020-06-03 00:39:29.741793	ebooks/5661
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/5661.rdf	2020-06-11 01:04:36.363161	ebooks/5661
3847	image/jpeg	http://www.gutenberg.org/cache/epub/5661/pg5661.cover.small.jpg	2020-06-03 00:39:29.981785	ebooks/5661
23205	application/zip	http://www.gutenberg.org/files/5661/5661-h.zip	2018-07-11 08:35:08	ebooks/5661
16039	image/jpeg	http://www.gutenberg.org/cache/epub/5661/pg5661.cover.medium.jpg	2020-06-03 00:39:30.006802	ebooks/5661
54358	text/plain	http://www.gutenberg.org/ebooks/5661.txt.utf-8	2020-06-03 00:39:29.256836	ebooks/5661
175184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5661.kindle.noimages	2020-06-03 00:39:29.955783	ebooks/5661
43435	application/epub+zip	http://www.gutenberg.org/ebooks/5661.epub.images	2020-06-03 00:39:29.410831	ebooks/5661
21906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5661/5661-8.zip	2018-07-11 08:35:08	ebooks/5661
54390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5661/5661-8.txt	2018-07-11 08:34:50	ebooks/5661
43436	application/epub+zip	http://www.gutenberg.org/ebooks/5661.epub.noimages	2020-06-03 00:39:29.52979	ebooks/5661
716792	text/html; charset=utf-8	http://www.gutenberg.org/files/56610/56610-h.zip	2018-02-19 16:57:32	ebooks/56610
13730	image/jpeg	http://www.gutenberg.org/cache/epub/56610/pg56610.cover.medium.jpg	2020-05-27 02:49:21.697015	ebooks/56610
1695	image/jpeg	http://www.gutenberg.org/cache/epub/56610/pg56610.cover.small.jpg	2020-05-27 02:49:21.587001	ebooks/56610
1120304	text/plain; charset=utf-8	http://www.gutenberg.org/files/56610/56610-0.txt	2018-02-19 16:57:20	ebooks/56610
2651945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56610.kindle.images	2020-05-27 02:49:18.493054	ebooks/56610
799095	application/epub+zip	http://www.gutenberg.org/ebooks/56610.epub.images	2020-05-27 02:49:14.795122	ebooks/56610
654800	application/epub+zip	http://www.gutenberg.org/ebooks/56610.epub.noimages	2020-05-27 02:49:15.5651	ebooks/56610
1265450	text/html; charset=utf-8	http://www.gutenberg.org/files/56610/56610-h/56610-h.htm	2018-02-19 16:57:30	ebooks/56610
2370142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56610.kindle.noimages	2020-05-27 02:49:21.467014	ebooks/56610
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/56610.rdf	2020-06-11 01:46:34.188868	ebooks/56610
447071	text/plain; charset=utf-8	http://www.gutenberg.org/files/56610/56610-0.zip	2018-02-19 16:57:30	ebooks/56610
2119	image/jpeg	http://www.gutenberg.org/cache/epub/56611/pg56611.cover.small.jpg	2020-05-27 02:49:25.87101	ebooks/56611
4237718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56611.kindle.images	2020-05-27 02:49:24.750961	ebooks/56611
211181	text/plain; charset=utf-8	http://www.gutenberg.org/files/56611/56611-0.zip	2018-02-20 06:07:48	ebooks/56611
575608	text/html; charset=utf-8	http://www.gutenberg.org/files/56611/56611-h/56611-h.htm	2018-02-20 06:07:10	ebooks/56611
9408	image/jpeg	http://www.gutenberg.org/cache/epub/56611/pg56611.cover.medium.jpg	2020-05-27 02:49:25.901946	ebooks/56611
1051146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56611.kindle.noimages	2020-05-27 02:49:25.837961	ebooks/56611
284554	application/epub+zip	http://www.gutenberg.org/ebooks/56611.epub.noimages	2020-05-27 02:49:22.905003	ebooks/56611
1952658	application/zip	http://www.gutenberg.org/files/56611/56611-h.zip	2018-02-20 06:07:48	ebooks/56611
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/56611.rdf	2020-06-11 01:46:34.211873	ebooks/56611
1891410	application/epub+zip	http://www.gutenberg.org/ebooks/56611.epub.images	2020-05-27 02:49:22.723018	ebooks/56611
558586	text/plain; charset=utf-8	http://www.gutenberg.org/files/56611/56611-0.txt	2018-02-20 06:07:32	ebooks/56611
7741150	application/zip	http://www.gutenberg.org/files/56612/56612-h.zip	2018-02-20 11:11:54	ebooks/56612
1440280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56612.kindle.noimages	2020-05-27 02:49:42.675975	ebooks/56612
7572658	application/epub+zip	http://www.gutenberg.org/ebooks/56612.epub.images	2020-05-27 02:49:27.285929	ebooks/56612
442332	application/epub+zip	http://www.gutenberg.org/ebooks/56612.epub.noimages	2020-05-27 02:49:28.11395	ebooks/56612
249257	text/plain; charset=utf-8	http://www.gutenberg.org/files/56612/56612-0.zip	2018-02-20 11:11:52	ebooks/56612
743225	text/html; charset=utf-8	http://www.gutenberg.org/files/56612/56612-h/56612-h.htm	2018-02-20 11:11:40	ebooks/56612
663165	text/plain; charset=utf-8	http://www.gutenberg.org/files/56612/56612-0.txt	2018-02-20 11:11:36	ebooks/56612
13175866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56612.kindle.images	2020-05-27 02:49:40.775969	ebooks/56612
16662	image/jpeg	http://www.gutenberg.org/cache/epub/56612/pg56612.cover.medium.jpg	2020-05-27 02:49:42.808932	ebooks/56612
2268	image/jpeg	http://www.gutenberg.org/cache/epub/56612/pg56612.cover.small.jpg	2020-05-27 02:49:42.745948	ebooks/56612
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/56612.rdf	2020-06-11 01:46:34.238856	ebooks/56612
1762833	text/html; charset=utf-8	http://www.gutenberg.org/files/56613/56613-h/56613-h.htm	2019-09-20 06:41:58	ebooks/56613
3058966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56613.kindle.images	2020-05-27 02:49:49.660141	ebooks/56613
769808	application/epub+zip	http://www.gutenberg.org/ebooks/56613.epub.images	2020-05-27 02:49:44.559907	ebooks/56613
769808	application/epub+zip	http://www.gutenberg.org/ebooks/56613.epub.noimages	2020-05-27 02:49:45.576909	ebooks/56613
15834	image/jpeg	http://www.gutenberg.org/cache/epub/56613/pg56613.cover.medium.jpg	2020-05-27 02:49:54.26809	ebooks/56613
3058958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56613.kindle.noimages	2020-05-27 02:49:53.733123	ebooks/56613
1454212	text/plain; charset=utf-8	http://www.gutenberg.org/files/56613/56613-0.txt	2019-09-20 06:41:58	ebooks/56613
589833	text/plain; charset=utf-8	http://www.gutenberg.org/files/56613/56613-0.zip	2019-09-20 06:42:28	ebooks/56613
716955	text/html; charset=utf-8	http://www.gutenberg.org/files/56613/56613-h.zip	2019-09-20 06:42:28	ebooks/56613
2382	image/jpeg	http://www.gutenberg.org/cache/epub/56613/pg56613.cover.small.jpg	2020-05-27 02:49:54.036087	ebooks/56613
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/56613.rdf	2020-06-11 01:46:34.260854	ebooks/56613
1626012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56614.kindle.images	2020-05-27 02:50:01.252072	ebooks/56614
242518	application/zip	http://www.gutenberg.org/files/56614/56614-8.zip	2018-02-26 04:32:10	ebooks/56614
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/56614.rdf	2020-06-11 01:46:34.285851	ebooks/56614
17117	image/jpeg	http://www.gutenberg.org/cache/epub/56614/pg56614.cover.medium.jpg	2020-05-27 02:50:04.717949	ebooks/56614
370496	text/html; charset=us-ascii	http://www.gutenberg.org/files/56614/56614-h.zip	2018-02-26 04:32:10	ebooks/56614
720386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56614/56614-8.txt	2018-02-26 04:31:58	ebooks/56614
720413	text/plain	http://www.gutenberg.org/ebooks/56614.txt.utf-8	2020-05-27 02:49:54.784102	ebooks/56614
1607916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56614.kindle.noimages	2020-05-27 02:50:04.220957	ebooks/56614
3034	image/jpeg	http://www.gutenberg.org/cache/epub/56614/pg56614.cover.small.jpg	2020-05-27 02:50:04.476975	ebooks/56614
400408	application/epub+zip	http://www.gutenberg.org/ebooks/56614.epub.images	2020-05-27 02:49:56.813068	ebooks/56614
391132	application/epub+zip	http://www.gutenberg.org/ebooks/56614.epub.noimages	2020-05-27 02:49:58.204093	ebooks/56614
1085014	text/html; charset=us-ascii	http://www.gutenberg.org/files/56614/56614-h/56614-h.htm	2018-02-26 04:31:56	ebooks/56614
1030102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56615.kindle.noimages	2020-05-27 02:50:09.019908	ebooks/56615
587185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56615/56615-h/56615-h.htm	2018-02-20 11:48:04	ebooks/56615
1430	image/jpeg	http://www.gutenberg.org/cache/epub/56615/pg56615.cover.small.jpg	2020-05-27 02:50:09.06089	ebooks/56615
284294	application/epub+zip	http://www.gutenberg.org/ebooks/56615.epub.noimages	2020-05-27 02:50:06.339922	ebooks/56615
520884	text/plain; charset=utf-8	http://www.gutenberg.org/files/56615/56615-0.txt	2018-02-20 11:48:00	ebooks/56615
1030215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56615.kindle.images	2020-05-27 02:50:07.67491	ebooks/56615
284295	application/epub+zip	http://www.gutenberg.org/ebooks/56615.epub.images	2020-05-27 02:50:05.904951	ebooks/56615
6506	image/jpeg	http://www.gutenberg.org/cache/epub/56615/pg56615.cover.medium.jpg	2020-05-27 02:50:09.095899	ebooks/56615
249302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56615/56615-h.zip	2018-02-20 11:48:06	ebooks/56615
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/56615.rdf	2020-06-11 01:46:34.310853	ebooks/56615
196785	application/zip	http://www.gutenberg.org/files/56615/56615-0.zip	2018-02-20 11:48:06	ebooks/56615
185486	text/plain; charset=utf-8	http://www.gutenberg.org/files/56616/56616-0.zip	2018-02-20 13:55:24	ebooks/56616
21836	image/jpeg	http://www.gutenberg.org/cache/epub/56616/pg56616.cover.medium.jpg	2020-05-27 02:50:14.745028	ebooks/56616
501181	text/plain; charset=utf-8	http://www.gutenberg.org/files/56616/56616-0.txt	2018-02-20 13:55:14	ebooks/56616
3446184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56616.kindle.images	2020-05-27 02:50:13.066039	ebooks/56616
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/56616.rdf	2020-06-11 01:46:34.334851	ebooks/56616
3122	image/jpeg	http://www.gutenberg.org/cache/epub/56616/pg56616.cover.small.jpg	2020-05-27 02:50:14.671055	ebooks/56616
269560	application/epub+zip	http://www.gutenberg.org/ebooks/56616.epub.noimages	2020-05-27 02:50:11.191863	ebooks/56616
1036456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56616.kindle.noimages	2020-05-27 02:50:14.593028	ebooks/56616
1583148	application/epub+zip	http://www.gutenberg.org/ebooks/56616.epub.images	2020-05-27 02:50:10.438904	ebooks/56616
600479	text/html; charset=utf-8	http://www.gutenberg.org/files/56616/56616-h/56616-h.htm	2018-02-20 13:55:20	ebooks/56616
1486090	application/zip	http://www.gutenberg.org/files/56616/56616-h.zip	2018-02-20 13:55:24	ebooks/56616
133793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56617/56617-h/56617-h.htm	2018-02-21 10:07:04	ebooks/56617
19362	image/jpeg	http://www.gutenberg.org/cache/epub/56617/pg56617.cover.medium.jpg	2020-05-27 02:50:18.10701	ebooks/56617
3287	image/jpeg	http://www.gutenberg.org/cache/epub/56617/pg56617.cover.small.jpg	2020-05-27 02:50:18.071969	ebooks/56617
101790	text/plain	http://www.gutenberg.org/ebooks/56617.txt.utf-8	2020-05-27 02:50:14.952054	ebooks/56617
197925	application/epub+zip	http://www.gutenberg.org/ebooks/56617.epub.noimages	2020-05-27 02:50:15.968066	ebooks/56617
39072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56617/56617-8.zip	2018-02-21 10:07:06	ebooks/56617
2197933	application/epub+zip	http://www.gutenberg.org/ebooks/56617.epub.images	2020-05-27 02:50:15.588007	ebooks/56617
2143528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56617/56617-h.zip	2018-02-21 10:07:06	ebooks/56617
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/56617.rdf	2020-06-11 01:46:34.356877	ebooks/56617
101807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56617/56617-8.txt	2018-02-21 10:07:04	ebooks/56617
498641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56617.kindle.noimages	2020-05-27 02:50:18.033982	ebooks/56617
4477409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56617.kindle.images	2020-05-27 02:50:17.376034	ebooks/56617
247058	application/epub+zip	http://www.gutenberg.org/ebooks/56618.epub.noimages	2020-05-27 02:50:20.490974	ebooks/56618
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/56618.rdf	2020-06-11 01:46:34.380866	ebooks/56618
429342	text/plain; charset=utf-8	http://www.gutenberg.org/files/56618/56618-0.txt	2018-02-21 08:49:12	ebooks/56618
168560	application/zip	http://www.gutenberg.org/files/56618/56618-0.zip	2018-02-21 08:49:32	ebooks/56618
23438	image/jpeg	http://www.gutenberg.org/cache/epub/56618/pg56618.cover.medium.jpg	2020-05-27 02:50:23.773918	ebooks/56618
497206	text/html; charset=utf-8	http://www.gutenberg.org/files/56618/56618-h/56618-h.htm	2018-02-21 08:42:48	ebooks/56618
2177562	text/html; charset=utf-8	http://www.gutenberg.org/files/56618/56618-h.zip	2018-02-21 08:49:32	ebooks/56618
2770	image/jpeg	http://www.gutenberg.org/cache/epub/56618/pg56618.cover.small.jpg	2020-05-27 02:50:23.707905	ebooks/56618
4049765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56618.kindle.images	2020-05-27 02:50:22.375924	ebooks/56618
940788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56618.kindle.noimages	2020-05-27 02:50:23.638902	ebooks/56618
1806003	application/epub+zip	http://www.gutenberg.org/ebooks/56618.epub.images	2020-05-27 02:50:20.056973	ebooks/56618
307091	application/epub+zip	http://www.gutenberg.org/ebooks/56619.epub.images	2020-05-27 02:50:24.6349	ebooks/56619
659512	text/html; charset=utf-8	http://www.gutenberg.org/files/56619/56619-h/56619-h.htm	2018-02-21 06:39:34	ebooks/56619
1154531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56619.kindle.images	2020-05-27 02:50:26.650861	ebooks/56619
210455	application/zip	http://www.gutenberg.org/files/56619/56619-0.zip	2018-02-21 06:39:36	ebooks/56619
307091	application/epub+zip	http://www.gutenberg.org/ebooks/56619.epub.noimages	2020-05-27 02:50:25.101886	ebooks/56619
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/56619.rdf	2020-06-11 01:46:34.403867	ebooks/56619
2341	image/jpeg	http://www.gutenberg.org/cache/epub/56619/pg56619.cover.small.jpg	2020-05-27 02:50:28.333142	ebooks/56619
12504	image/jpeg	http://www.gutenberg.org/cache/epub/56619/pg56619.cover.medium.jpg	2020-05-27 02:50:28.388141	ebooks/56619
580971	text/plain; charset=utf-8	http://www.gutenberg.org/files/56619/56619-0.txt	2018-02-21 06:39:32	ebooks/56619
278401	application/zip	http://www.gutenberg.org/files/56619/56619-h.zip	2018-02-21 06:39:36	ebooks/56619
1155407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56619.kindle.noimages	2020-05-27 02:50:28.176173	ebooks/56619
3721	image/jpeg	http://www.gutenberg.org/cache/epub/5662/pg5662.cover.small.jpg	2020-06-03 00:39:30.887795	ebooks/5662
65527	text/html; charset=us-ascii	http://www.gutenberg.org/files/5662/5662-h/5662-h.htm	2013-02-09 05:34:44	ebooks/5662
166420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5662.kindle.noimages	2020-06-03 00:39:30.861783	ebooks/5662
166533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5662.kindle.images	2020-06-03 00:39:30.628778	ebooks/5662
57123	text/plain	http://www.gutenberg.org/ebooks/5662.txt.utf-8	2020-06-03 00:39:30.11581	ebooks/5662
22442	application/zip	http://www.gutenberg.org/files/5662/5662.zip	2009-05-01 12:53:10	ebooks/5662
42689	application/epub+zip	http://www.gutenberg.org/ebooks/5662.epub.images	2020-06-03 00:39:30.274791	ebooks/5662
57151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5662/5662.txt	2009-05-01 12:51:12	ebooks/5662
42688	application/epub+zip	http://www.gutenberg.org/ebooks/5662.epub.noimages	2020-06-03 00:39:30.396785	ebooks/5662
12934	image/jpeg	http://www.gutenberg.org/cache/epub/5662/pg5662.cover.medium.jpg	2020-06-03 00:39:30.911792	ebooks/5662
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/5662.rdf	2020-06-11 01:04:36.389134	ebooks/5662
23661	text/html; charset=us-ascii	http://www.gutenberg.org/files/5662/5662-h.zip	2013-02-09 05:34:44	ebooks/5662
27019	image/jpeg	http://www.gutenberg.org/cache/epub/56620/pg56620.cover.medium.jpg	2020-05-27 02:50:31.009165	ebooks/56620
222121	application/epub+zip	http://www.gutenberg.org/ebooks/56620.epub.noimages	2020-05-27 02:50:29.294146	ebooks/56620
225629	text/plain; charset=utf-8	http://www.gutenberg.org/files/56620/56620-0.txt	2018-02-21 06:56:26	ebooks/56620
344554	application/zip	http://www.gutenberg.org/files/56620/56620-h.zip	2018-02-21 06:56:30	ebooks/56620
86213	application/zip	http://www.gutenberg.org/files/56620/56620-0.zip	2018-02-21 06:56:30	ebooks/56620
3836	image/jpeg	http://www.gutenberg.org/cache/epub/56620/pg56620.cover.small.jpg	2020-05-27 02:50:30.981112	ebooks/56620
682353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56620.kindle.noimages	2020-05-27 02:50:30.9521	ebooks/56620
391420	application/epub+zip	http://www.gutenberg.org/ebooks/56620.epub.images	2020-05-27 02:50:28.965162	ebooks/56620
263842	text/html; charset=utf-8	http://www.gutenberg.org/files/56620/56620-h/56620-h.htm	2018-02-21 06:56:30	ebooks/56620
1020172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56620.kindle.images	2020-05-27 02:50:30.133124	ebooks/56620
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/56620.rdf	2020-06-11 01:46:34.428858	ebooks/56620
3137	image/jpeg	http://www.gutenberg.org/cache/epub/56621/pg56621.cover.small.jpg	2020-05-27 02:50:37.159028	ebooks/56621
24623	image/jpeg	http://www.gutenberg.org/cache/epub/56621/pg56621.cover.medium.jpg	2020-05-27 02:50:37.234045	ebooks/56621
579402	text/plain; charset=utf-8	http://www.gutenberg.org/files/56621/56621-0.txt	2018-02-21 09:50:18	ebooks/56621
404908	application/zip	http://www.gutenberg.org/files/56621/56621-h.zip	2018-02-21 09:50:20	ebooks/56621
387173	application/epub+zip	http://www.gutenberg.org/ebooks/56621.epub.images	2020-05-27 02:50:32.181179	ebooks/56621
1416753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56621.kindle.images	2020-05-27 02:50:34.990056	ebooks/56621
842729	text/html; charset=utf-8	http://www.gutenberg.org/files/56621/56621-h/56621-h.htm	2018-02-21 09:50:20	ebooks/56621
1416745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56621.kindle.noimages	2020-05-27 02:50:37.08203	ebooks/56621
387173	application/epub+zip	http://www.gutenberg.org/ebooks/56621.epub.noimages	2020-05-27 02:50:32.898102	ebooks/56621
221662	text/plain; charset=utf-8	http://www.gutenberg.org/files/56621/56621-0.zip	2018-02-21 09:50:20	ebooks/56621
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/56621.rdf	2020-06-11 01:46:34.451853	ebooks/56621
14452	image/jpeg	http://www.gutenberg.org/cache/epub/56622/pg56622.cover.medium.jpg	2020-05-27 02:50:42.189961	ebooks/56622
591910	text/plain; charset=utf-8	http://www.gutenberg.org/files/56622/56622-0.txt	2018-02-21 09:56:48	ebooks/56622
1211529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56622.kindle.images	2020-05-27 02:50:40.386002	ebooks/56622
309289	application/epub+zip	http://www.gutenberg.org/ebooks/56622.epub.images	2020-05-27 02:50:38.111011	ebooks/56622
283450	application/zip	http://www.gutenberg.org/files/56622/56622-h.zip	2018-02-21 09:56:52	ebooks/56622
664404	text/html; charset=utf-8	http://www.gutenberg.org/files/56622/56622-h/56622-h.htm	2018-02-21 09:56:52	ebooks/56622
2915	image/jpeg	http://www.gutenberg.org/cache/epub/56622/pg56622.cover.small.jpg	2020-05-27 02:50:42.126955	ebooks/56622
309289	application/epub+zip	http://www.gutenberg.org/ebooks/56622.epub.noimages	2020-05-27 02:50:38.68906	ebooks/56622
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/56622.rdf	2020-06-11 01:46:34.475851	ebooks/56622
211842	text/plain; charset=utf-8	http://www.gutenberg.org/files/56622/56622-0.zip	2018-02-21 09:56:52	ebooks/56622
1211521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56622.kindle.noimages	2020-05-27 02:50:42.056971	ebooks/56622
423747	application/zip	http://www.gutenberg.org/files/56623/56623-h.zip	2018-02-21 14:50:26	ebooks/56623
156282	text/plain; charset=utf-8	http://www.gutenberg.org/files/56623/56623-0.zip	2018-02-21 14:50:26	ebooks/56623
937902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56623.kindle.noimages	2020-05-27 02:50:45.634909	ebooks/56623
287984	application/epub+zip	http://www.gutenberg.org/ebooks/56623.epub.images	2020-05-27 02:50:43.064963	ebooks/56623
415365	text/plain; charset=utf-8	http://www.gutenberg.org/files/56623/56623-0.txt	2018-02-21 14:50:22	ebooks/56623
446291	text/html; charset=utf-8	http://www.gutenberg.org/files/56623/56623-h/56623-h.htm	2018-02-21 14:50:26	ebooks/56623
287984	application/epub+zip	http://www.gutenberg.org/ebooks/56623.epub.noimages	2020-05-27 02:50:43.663935	ebooks/56623
22208	image/jpeg	http://www.gutenberg.org/cache/epub/56623/pg56623.cover.medium.jpg	2020-05-27 02:50:45.712912	ebooks/56623
2609	image/jpeg	http://www.gutenberg.org/cache/epub/56623/pg56623.cover.small.jpg	2020-05-27 02:50:45.673924	ebooks/56623
937910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56623.kindle.images	2020-05-27 02:50:44.642942	ebooks/56623
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/56623.rdf	2020-06-11 01:46:34.498852	ebooks/56623
748087	text/plain; charset=utf-8	http://www.gutenberg.org/files/56624/56624-0.txt	2018-02-22 00:19:38	ebooks/56624
542027	application/epub+zip	http://www.gutenberg.org/ebooks/56624.epub.noimages	2020-05-27 02:50:47.702911	ebooks/56624
1960	image/jpeg	http://www.gutenberg.org/cache/epub/56624/pg56624.cover.small.jpg	2020-05-27 02:50:53.985012	ebooks/56624
1710687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56624.kindle.noimages	2020-05-27 02:50:53.83903	ebooks/56624
330502	application/zip	http://www.gutenberg.org/files/56624/56624-h.zip	2018-02-22 00:19:44	ebooks/56624
959872	text/html; charset=utf-8	http://www.gutenberg.org/files/56624/56624-h/56624-h.htm	2018-02-22 00:19:44	ebooks/56624
542026	application/epub+zip	http://www.gutenberg.org/ebooks/56624.epub.images	2020-05-27 02:50:46.92794	ebooks/56624
8803	image/jpeg	http://www.gutenberg.org/cache/epub/56624/pg56624.cover.medium.jpg	2020-05-27 02:50:54.111004	ebooks/56624
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/56624.rdf	2020-06-11 01:46:34.52185	ebooks/56624
1710698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56624.kindle.images	2020-05-27 02:50:50.772871	ebooks/56624
235165	text/plain; charset=utf-8	http://www.gutenberg.org/files/56624/56624-0.zip	2018-02-22 00:19:44	ebooks/56624
12171	image/jpeg	http://www.gutenberg.org/cache/epub/56625/pg56625.cover.medium.jpg	2020-05-27 02:51:15.713036	ebooks/56625
17075680	application/epub+zip	http://www.gutenberg.org/ebooks/56625.epub.images	2020-05-27 02:51:04.261891	ebooks/56625
15473	application/rdf+xml	http://www.gutenberg.org/ebooks/56625.rdf	2020-06-11 01:46:34.549849	ebooks/56625
288338	application/epub+zip	http://www.gutenberg.org/ebooks/56625.epub.noimages	2020-05-27 02:51:04.894888	ebooks/56625
2318	image/jpeg	http://www.gutenberg.org/cache/epub/56625/pg56625.cover.small.jpg	2020-05-27 02:51:15.55203	ebooks/56625
149085	application/zip	http://www.gutenberg.org/files/56625/56625-8.zip	2018-02-22 05:28:16	ebooks/56625
34468566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56625.kindle.images	2020-05-27 02:51:13.064062	ebooks/56625
128031631	application/zip	http://www.gutenberg.org/files/56625/56625-h.zip	2018-02-22 05:28:24	ebooks/56625
406247	text/plain	http://www.gutenberg.org/ebooks/56625.txt.utf-8	2020-05-27 02:50:54.533019	ebooks/56625
622200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56625/56625-h/56625-h.htm	2018-02-22 00:26:34	ebooks/56625
406208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56625/56625-8.txt	2018-02-22 00:26:34	ebooks/56625
1139984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56625.kindle.noimages	2020-05-27 02:51:15.387022	ebooks/56625
370372	application/epub+zip	http://www.gutenberg.org/ebooks/56626.epub.images	2020-05-27 02:51:16.645028	ebooks/56626
1698	image/jpeg	http://www.gutenberg.org/cache/epub/56626/pg56626.cover.small.jpg	2020-05-27 02:51:19.854967	ebooks/56626
544251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56626/56626-8.txt	2018-02-22 01:17:34	ebooks/56626
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/56626.rdf	2020-06-11 01:46:34.573849	ebooks/56626
544220	text/plain	http://www.gutenberg.org/ebooks/56626.txt.utf-8	2020-05-27 02:51:16.081069	ebooks/56626
370372	application/epub+zip	http://www.gutenberg.org/ebooks/56626.epub.noimages	2020-05-27 02:51:16.958007	ebooks/56626
212177	application/zip	http://www.gutenberg.org/files/56626/56626-8.zip	2018-02-22 01:17:38	ebooks/56626
1234832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56626.kindle.noimages	2020-05-27 02:51:19.812966	ebooks/56626
326074	application/zip	http://www.gutenberg.org/files/56626/56626-h.zip	2018-02-22 01:17:38	ebooks/56626
1234844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56626.kindle.images	2020-05-27 02:51:18.374988	ebooks/56626
9827	image/jpeg	http://www.gutenberg.org/cache/epub/56626/pg56626.cover.medium.jpg	2020-05-27 02:51:19.892976	ebooks/56626
598793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56626/56626-h/56626-h.htm	2018-02-22 01:17:34	ebooks/56626
1200544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56627.kindle.noimages	2020-05-27 02:51:23.56192	ebooks/56627
1200552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56627.kindle.images	2020-05-27 02:51:22.200934	ebooks/56627
306848	application/epub+zip	http://www.gutenberg.org/ebooks/56627.epub.noimages	2020-05-27 02:51:20.840967	ebooks/56627
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/56627.rdf	2020-06-11 01:46:34.59785	ebooks/56627
306848	application/epub+zip	http://www.gutenberg.org/ebooks/56627.epub.images	2020-05-27 02:51:20.501973	ebooks/56627
233906	application/zip	http://www.gutenberg.org/files/56627/56627-0.zip	2018-02-22 01:25:20	ebooks/56627
572551	text/plain; charset=utf-8	http://www.gutenberg.org/files/56627/56627-0.txt	2018-02-22 01:25:16	ebooks/56627
615424	text/html; charset=utf-8	http://www.gutenberg.org/files/56627/56627-h/56627-h.htm	2018-02-22 01:25:18	ebooks/56627
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56627/pg56627.cover.medium.jpg	2020-05-27 02:51:23.681925	ebooks/56627
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56627/pg56627.cover.small.jpg	2020-05-27 02:51:23.646971	ebooks/56627
289523	text/html; charset=utf-8	http://www.gutenberg.org/files/56627/56627-h.zip	2018-02-22 01:25:20	ebooks/56627
6306615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56628.kindle.images	2020-05-27 02:51:28.05886	ebooks/56628
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/56628.rdf	2020-06-11 01:46:34.62185	ebooks/56628
1995	image/jpeg	http://www.gutenberg.org/cache/epub/56628/pg56628.cover.small.jpg	2020-05-27 02:51:29.458852	ebooks/56628
2924842	text/html; charset=utf-8	http://www.gutenberg.org/files/56628/56628-h.zip	2018-02-22 07:07:38	ebooks/56628
822184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56628.kindle.noimages	2020-05-27 02:51:29.376855	ebooks/56628
2960915	application/epub+zip	http://www.gutenberg.org/ebooks/56628.epub.images	2020-05-27 02:51:24.585959	ebooks/56628
383435	text/plain; charset=utf-8	http://www.gutenberg.org/files/56628/56628-0.txt	2018-02-22 07:07:32	ebooks/56628
10314	image/jpeg	http://www.gutenberg.org/cache/epub/56628/pg56628.cover.medium.jpg	2020-05-27 02:51:29.657857	ebooks/56628
147779	application/zip	http://www.gutenberg.org/files/56628/56628-0.zip	2018-02-22 07:07:38	ebooks/56628
206240	application/epub+zip	http://www.gutenberg.org/ebooks/56628.epub.noimages	2020-05-27 02:51:25.012897	ebooks/56628
483520	text/html; charset=utf-8	http://www.gutenberg.org/files/56628/56628-h/56628-h.htm	2018-02-22 07:07:34	ebooks/56628
2422367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56629.kindle.images	2020-05-27 02:51:31.280018	ebooks/56629
303226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56629.kindle.noimages	2020-05-27 02:51:31.689019	ebooks/56629
1110255	application/zip	http://www.gutenberg.org/files/56629/56629-h.zip	2018-02-22 14:20:18	ebooks/56629
3622	image/jpeg	http://www.gutenberg.org/cache/epub/56629/pg56629.cover.small.jpg	2020-05-27 02:51:31.724016	ebooks/56629
77550	application/epub+zip	http://www.gutenberg.org/ebooks/56629.epub.noimages	2020-05-27 02:51:30.425035	ebooks/56629
15506	image/jpeg	http://www.gutenberg.org/cache/epub/56629/pg56629.cover.medium.jpg	2020-05-27 02:51:31.756011	ebooks/56629
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56629.rdf	2020-06-11 01:46:34.644855	ebooks/56629
121304	text/plain	http://www.gutenberg.org/ebooks/56629.txt.utf-8	2020-05-27 02:51:29.868048	ebooks/56629
1152027	application/epub+zip	http://www.gutenberg.org/ebooks/56629.epub.images	2020-05-27 02:51:30.218053	ebooks/56629
140605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56629/56629-h/56629-h.htm	2018-02-22 14:18:20	ebooks/56629
121333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56629/56629-8.txt	2018-02-22 14:18:20	ebooks/56629
48640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56629/56629-8.zip	2018-02-22 14:20:18	ebooks/56629
75995	application/epub+zip	http://www.gutenberg.org/ebooks/5663.epub.noimages	2020-06-03 00:39:32.134768	ebooks/5663
133616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5663/5663.txt	2015-04-07 06:40:36	ebooks/5663
75995	application/epub+zip	http://www.gutenberg.org/ebooks/5663.epub.images	2020-06-03 00:39:32.074762	ebooks/5663
14653	image/jpeg	http://www.gutenberg.org/cache/epub/5663/pg5663.cover.medium.jpg	2020-06-03 00:39:32.91076	ebooks/5663
304847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5663.kindle.images	2020-06-03 00:39:32.498834	ebooks/5663
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/5663.rdf	2020-06-11 01:04:36.412136	ebooks/5663
145839	text/html	http://www.gutenberg.org/ebooks/5663.html.images	2020-06-03 00:39:31.949787	ebooks/5663
3627	image/jpeg	http://www.gutenberg.org/cache/epub/5663/pg5663.cover.small.jpg	2020-06-03 00:39:32.887744	ebooks/5663
54123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5663/5663.zip	2015-04-07 06:41:18	ebooks/5663
304839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5663.kindle.noimages	2020-06-03 00:39:32.862753	ebooks/5663
145839	text/html	http://www.gutenberg.org/ebooks/5663.html.noimages	2020-06-03 00:39:31.99176	ebooks/5663
133655	text/plain	http://www.gutenberg.org/ebooks/5663.txt.utf-8	2020-06-03 00:39:31.850766	ebooks/5663
893665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56630.kindle.images	2020-05-27 02:51:35.080967	ebooks/56630
311349	application/epub+zip	http://www.gutenberg.org/ebooks/56630.epub.images	2020-05-27 02:51:32.949008	ebooks/56630
309152	text/plain; charset=utf-8	http://www.gutenberg.org/files/56630/56630-0.txt	2018-02-22 14:19:02	ebooks/56630
115898	text/plain; charset=utf-8	http://www.gutenberg.org/files/56630/56630-0.zip	2018-02-22 14:19:06	ebooks/56630
3093	image/jpeg	http://www.gutenberg.org/cache/epub/56630/pg56630.cover.small.jpg	2020-05-27 02:51:36.116959	ebooks/56630
265493	application/epub+zip	http://www.gutenberg.org/ebooks/56630.epub.noimages	2020-05-27 02:51:34.053006	ebooks/56630
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/56630.rdf	2020-06-11 01:46:34.670846	ebooks/56630
298141	application/octet-stream	http://www.gutenberg.org/files/56630/56630-h.zip	2018-02-22 14:19:06	ebooks/56630
19930	image/jpeg	http://www.gutenberg.org/cache/epub/56630/pg56630.cover.medium.jpg	2020-05-27 02:51:36.161953	ebooks/56630
352437	text/html	http://www.gutenberg.org/files/56630/56630-h/56630-h.htm	2018-02-22 14:19:04	ebooks/56630
808745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56630.kindle.noimages	2020-05-27 02:51:36.070958	ebooks/56630
1199814	application/zip	http://www.gutenberg.org/files/56631/56631-h.zip	2018-02-23 11:08:58	ebooks/56631
5075170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56631.kindle.images	2020-05-27 02:51:45.264137	ebooks/56631
5029771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56631.kindle.noimages	2020-05-27 02:51:51.032082	ebooks/56631
18553	image/jpeg	http://www.gutenberg.org/cache/epub/56631/pg56631.cover.medium.jpg	2020-05-27 02:51:51.220058	ebooks/56631
3026179	text/plain	http://www.gutenberg.org/ebooks/56631.txt.utf-8	2020-05-27 02:51:36.358976	ebooks/56631
3178458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56631/56631-h/56631-h.htm	2018-02-23 11:08:32	ebooks/56631
4184	image/jpeg	http://www.gutenberg.org/cache/epub/56631/pg56631.cover.small.jpg	2020-05-27 02:51:51.131073	ebooks/56631
1252663	application/epub+zip	http://www.gutenberg.org/ebooks/56631.epub.noimages	2020-05-27 02:51:39.492921	ebooks/56631
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/56631.rdf	2020-06-11 01:46:34.695847	ebooks/56631
1276038	application/epub+zip	http://www.gutenberg.org/ebooks/56631.epub.images	2020-05-27 02:51:38.542923	ebooks/56631
3025585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56631/56631-8.txt	2018-02-23 11:08:30	ebooks/56631
1157207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56631/56631-8.zip	2018-02-23 11:08:58	ebooks/56631
409217	text/html; charset=utf-8	http://www.gutenberg.org/files/56632/56632-h/56632-h.htm	2018-02-23 11:09:58	ebooks/56632
1824000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56632.kindle.images	2020-05-27 02:51:54.339027	ebooks/56632
867963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56632.kindle.noimages	2020-05-27 02:51:55.428007	ebooks/56632
2633	image/jpeg	http://www.gutenberg.org/cache/epub/56632/pg56632.cover.small.jpg	2020-05-27 02:51:55.479003	ebooks/56632
264651	application/epub+zip	http://www.gutenberg.org/ebooks/56632.epub.noimages	2020-05-27 02:51:53.130112	ebooks/56632
1103328	text/html; charset=utf-8	http://www.gutenberg.org/files/56632/56632-h.zip	2018-02-23 11:10:00	ebooks/56632
335471	text/plain; charset=utf-8	http://www.gutenberg.org/files/56632/56632-0.txt	2018-02-23 11:09:56	ebooks/56632
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/56632.rdf	2020-06-11 01:46:34.722848	ebooks/56632
749764	application/epub+zip	http://www.gutenberg.org/ebooks/56632.epub.images	2020-05-27 02:51:52.487074	ebooks/56632
15990	image/jpeg	http://www.gutenberg.org/cache/epub/56632/pg56632.cover.medium.jpg	2020-05-27 02:51:55.52802	ebooks/56632
123267	text/plain; charset=utf-8	http://www.gutenberg.org/files/56632/56632-0.zip	2018-02-23 11:10:00	ebooks/56632
4427193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56633.kindle.images	2020-05-27 02:51:58.853956	ebooks/56633
279462	text/html; charset=utf-8	http://www.gutenberg.org/files/56633/56633-h/56633-h.htm	2018-02-23 23:17:16	ebooks/56633
22551	image/jpeg	http://www.gutenberg.org/cache/epub/56633/pg56633.cover.medium.jpg	2020-05-27 02:51:59.756948	ebooks/56633
719066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56633.kindle.noimages	2020-05-27 02:51:59.679947	ebooks/56633
2586320	application/zip	http://www.gutenberg.org/files/56633/56633-h.zip	2018-02-23 23:17:18	ebooks/56633
237350	application/epub+zip	http://www.gutenberg.org/ebooks/56633.epub.noimages	2020-05-27 02:51:57.264988	ebooks/56633
239235	text/plain; charset=utf-8	http://www.gutenberg.org/files/56633/56633-0.txt	2018-02-23 23:17:14	ebooks/56633
2590645	application/epub+zip	http://www.gutenberg.org/ebooks/56633.epub.images	2020-05-27 02:51:56.469996	ebooks/56633
2801	image/jpeg	http://www.gutenberg.org/cache/epub/56633/pg56633.cover.small.jpg	2020-05-27 02:51:59.719945	ebooks/56633
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/56633.rdf	2020-06-11 01:46:34.746846	ebooks/56633
86937	application/zip	http://www.gutenberg.org/files/56633/56633-0.zip	2018-02-23 23:17:18	ebooks/56633
595821	text/plain; charset=utf-8	http://www.gutenberg.org/files/56634/56634-0.zip	2018-02-23 23:36:58	ebooks/56634
669316	application/epub+zip	http://www.gutenberg.org/ebooks/56634.epub.images	2020-05-27 02:52:01.39695	ebooks/56634
14948	image/jpeg	http://www.gutenberg.org/cache/epub/56634/pg56634.cover.medium.jpg	2020-05-27 02:52:07.739848	ebooks/56634
1717946	text/html	http://www.gutenberg.org/ebooks/56634.html.noimages	2020-05-27 02:52:00.812938	ebooks/56634
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/56634.rdf	2020-06-11 01:46:34.771848	ebooks/56634
3629	image/jpeg	http://www.gutenberg.org/cache/epub/56634/pg56634.cover.small.jpg	2020-05-27 02:52:07.714849	ebooks/56634
2663352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56634.kindle.noimages	2020-05-27 02:52:07.684848	ebooks/56634
669316	application/epub+zip	http://www.gutenberg.org/ebooks/56634.epub.noimages	2020-05-27 02:52:01.727921	ebooks/56634
1717946	text/html	http://www.gutenberg.org/ebooks/56634.html.images	2020-05-27 02:52:00.496983	ebooks/56634
2663360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56634.kindle.images	2020-05-27 02:52:04.704882	ebooks/56634
1628884	text/plain; charset=utf-8	http://www.gutenberg.org/files/56634/56634-0.txt	2018-02-23 23:36:56	ebooks/56634
148984	text/plain; charset=utf-8	http://www.gutenberg.org/files/56635/56635-0.txt	2018-02-24 04:17:56	ebooks/56635
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/56635.rdf	2020-06-11 01:46:34.797847	ebooks/56635
187623	application/epub+zip	http://www.gutenberg.org/ebooks/56635.epub.noimages	2020-05-27 02:52:08.461054	ebooks/56635
713819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56635/56635-h.zip	2018-02-24 04:25:10	ebooks/56635
148986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56635/56635-8.txt	2018-02-24 04:24:56	ebooks/56635
1477367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56635.kindle.images	2020-05-27 02:52:09.100028	ebooks/56635
28543	image/jpeg	http://www.gutenberg.org/cache/epub/56635/pg56635.cover.medium.jpg	2020-05-27 02:52:09.627055	ebooks/56635
60239	text/plain; charset=utf-8	http://www.gutenberg.org/files/56635/56635-0.zip	2018-02-24 04:25:10	ebooks/56635
4113	image/jpeg	http://www.gutenberg.org/cache/epub/56635/pg56635.cover.small.jpg	2020-05-27 02:52:09.60311	ebooks/56635
693603	application/epub+zip	http://www.gutenberg.org/ebooks/56635.epub.images	2020-05-27 02:52:08.187874	ebooks/56635
547179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56635.kindle.noimages	2020-05-27 02:52:09.577047	ebooks/56635
174171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56635/56635-h/56635-h.htm	2018-02-24 04:24:58	ebooks/56635
60237	application/zip	http://www.gutenberg.org/files/56635/56635-8.zip	2018-02-24 04:25:10	ebooks/56635
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56636/pg56636.cover.medium.jpg	2020-05-27 02:52:15.406066	ebooks/56636
394365	application/zip	http://www.gutenberg.org/files/56636/56636-0.zip	2018-02-24 04:20:08	ebooks/56636
1961412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56636.kindle.images	2020-05-27 02:52:13.140986	ebooks/56636
484204	application/epub+zip	http://www.gutenberg.org/ebooks/56636.epub.noimages	2020-05-27 02:52:10.985027	ebooks/56636
484204	application/epub+zip	http://www.gutenberg.org/ebooks/56636.epub.images	2020-05-27 02:52:10.478022	ebooks/56636
986290	text/plain; charset=utf-8	http://www.gutenberg.org/files/56636/56636-0.txt	2018-02-24 04:20:02	ebooks/56636
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56636/pg56636.cover.small.jpg	2020-05-27 02:52:15.359965	ebooks/56636
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/56636.rdf	2020-06-11 01:46:34.820851	ebooks/56636
1051273	text/html; charset=utf-8	http://www.gutenberg.org/files/56636/56636-h/56636-h.htm	2018-02-24 04:20:06	ebooks/56636
1961404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56636.kindle.noimages	2020-05-27 02:52:15.309962	ebooks/56636
455970	application/zip	http://www.gutenberg.org/files/56636/56636-h.zip	2018-02-24 04:20:08	ebooks/56636
13144	image/jpeg	http://www.gutenberg.org/cache/epub/56637/pg56637.cover.medium.jpg	2020-05-27 02:52:18.394905	ebooks/56637
1781	image/jpeg	http://www.gutenberg.org/cache/epub/56637/pg56637.cover.small.jpg	2020-05-27 02:52:18.361921	ebooks/56637
273455	application/epub+zip	http://www.gutenberg.org/ebooks/56637.epub.images	2020-05-27 02:52:16.075937	ebooks/56637
747633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56637.kindle.images	2020-05-27 02:52:17.490918	ebooks/56637
213768	text/plain; charset=utf-8	http://www.gutenberg.org/files/56637/56637-0.txt	2018-02-24 09:16:30	ebooks/56637
259737	text/html; charset=utf-8	http://www.gutenberg.org/files/56637/56637-h/56637-h.htm	2018-02-24 09:16:34	ebooks/56637
72277	application/zip	http://www.gutenberg.org/files/56637/56637-0.zip	2018-02-24 09:16:34	ebooks/56637
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/56637.rdf	2020-06-11 01:46:34.843844	ebooks/56637
668341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56637.kindle.noimages	2020-05-27 02:52:18.327908	ebooks/56637
217987	application/epub+zip	http://www.gutenberg.org/ebooks/56637.epub.noimages	2020-05-27 02:52:16.669931	ebooks/56637
474479	application/zip	http://www.gutenberg.org/files/56637/56637-h.zip	2018-02-24 09:16:34	ebooks/56637
1982863	application/zip	http://www.gutenberg.org/files/56638/56638-h.zip	2018-02-24 17:00:44	ebooks/56638
2226836	application/epub+zip	http://www.gutenberg.org/ebooks/56638.epub.images	2020-05-27 02:52:18.866914	ebooks/56638
3519498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56638.kindle.images	2020-05-27 02:52:20.17088	ebooks/56638
70353	text/plain; charset=utf-8	http://www.gutenberg.org/files/56638/56638-0.txt	2018-02-24 17:00:34	ebooks/56638
92506	application/epub+zip	http://www.gutenberg.org/ebooks/56638.epub.noimages	2020-05-27 02:52:19.089901	ebooks/56638
9439	image/jpeg	http://www.gutenberg.org/cache/epub/56638/pg56638.cover.medium.jpg	2020-05-27 02:52:20.893874	ebooks/56638
1843	image/jpeg	http://www.gutenberg.org/cache/epub/56638/pg56638.cover.small.jpg	2020-05-27 02:52:20.866879	ebooks/56638
11898	application/rdf+xml	http://www.gutenberg.org/ebooks/56638.rdf	2020-06-11 01:46:34.86585	ebooks/56638
97770	text/html; charset=utf-8	http://www.gutenberg.org/files/56638/56638-h/56638-h.htm	2018-02-24 17:00:38	ebooks/56638
270616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56638.kindle.noimages	2020-05-27 02:52:20.631899	ebooks/56638
24117	text/plain; charset=utf-8	http://www.gutenberg.org/files/56638/56638-0.zip	2018-02-24 17:00:42	ebooks/56638
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/56639.rdf	2020-06-11 01:46:34.888845	ebooks/56639
3459	image/jpeg	http://www.gutenberg.org/cache/epub/56639/pg56639.cover.small.jpg	2020-05-27 02:52:22.057885	ebooks/56639
18624	image/jpeg	http://www.gutenberg.org/cache/epub/56639/pg56639.cover.medium.jpg	2020-05-27 02:52:22.078854	ebooks/56639
95637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56639/56639-h/56639-h.htm	2018-02-25 07:32:12	ebooks/56639
32668	application/zip	http://www.gutenberg.org/files/56639/56639-0.zip	2018-02-25 07:32:12	ebooks/56639
296900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56639/56639-h.zip	2018-02-25 07:32:12	ebooks/56639
119767	application/epub+zip	http://www.gutenberg.org/ebooks/56639.epub.noimages	2020-05-27 02:52:21.311897	ebooks/56639
84002	text/plain; charset=utf-8	http://www.gutenberg.org/files/56639/56639-0.txt	2018-02-25 07:32:10	ebooks/56639
315513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56639.kindle.noimages	2020-05-27 02:52:22.036858	ebooks/56639
821057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56639.kindle.images	2020-05-27 02:52:21.687876	ebooks/56639
501379	application/epub+zip	http://www.gutenberg.org/ebooks/56639.epub.images	2020-05-27 02:52:21.185871	ebooks/56639
711551	text/plain	http://www.gutenberg.org/ebooks/5664.txt.utf-8	2020-06-03 00:39:35.853034	ebooks/5664
13821	image/jpeg	http://www.gutenberg.org/cache/epub/5664/pg5664.cover.medium.jpg	2020-06-03 00:39:39.299978	ebooks/5664
1194140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5664.kindle.noimages	2020-06-03 00:39:39.248975	ebooks/5664
3031	image/jpeg	http://www.gutenberg.org/cache/epub/5664/pg5664.cover.small.jpg	2020-06-03 00:39:39.27596	ebooks/5664
738380	text/html	http://www.gutenberg.org/ebooks/5664.html.images	2020-06-03 00:39:36.220091	ebooks/5664
258574	application/zip	http://www.gutenberg.org/files/5664/5664.zip	2015-04-07 06:53:16	ebooks/5664
300083	application/epub+zip	http://www.gutenberg.org/ebooks/5664.epub.images	2020-06-03 00:39:36.612006	ebooks/5664
300084	application/epub+zip	http://www.gutenberg.org/ebooks/5664.epub.noimages	2020-06-03 00:39:36.739992	ebooks/5664
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/5664.rdf	2020-06-11 01:04:36.435134	ebooks/5664
738380	text/html	http://www.gutenberg.org/ebooks/5664.html.noimages	2020-06-03 00:39:36.367056	ebooks/5664
1194147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5664.kindle.images	2020-06-03 00:39:37.991981	ebooks/5664
711523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5664/5664.txt	2015-04-07 06:52:52	ebooks/5664
379352	application/zip	http://www.gutenberg.org/files/56640/56640-0.zip	2018-02-25 07:36:02	ebooks/56640
2375972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56640.kindle.images	2020-05-27 02:52:27.2511	ebooks/56640
782948	application/epub+zip	http://www.gutenberg.org/ebooks/56640.epub.images	2020-05-27 02:52:23.234166	ebooks/56640
2060	image/jpeg	http://www.gutenberg.org/cache/epub/56640/pg56640.cover.small.jpg	2020-05-27 02:52:30.583083	ebooks/56640
747328	application/epub+zip	http://www.gutenberg.org/ebooks/56640.epub.noimages	2020-05-27 02:52:23.988141	ebooks/56640
564488	application/zip	http://www.gutenberg.org/files/56640/56640-h.zip	2018-02-25 07:36:02	ebooks/56640
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/56640.rdf	2020-06-11 01:46:34.911858	ebooks/56640
1132666	text/html; charset=utf-8	http://www.gutenberg.org/files/56640/56640-h/56640-h.htm	2018-02-25 07:36:02	ebooks/56640
2323720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56640.kindle.noimages	2020-05-27 02:52:30.517052	ebooks/56640
975906	text/plain; charset=utf-8	http://www.gutenberg.org/files/56640/56640-0.txt	2018-02-25 07:36:00	ebooks/56640
13147	image/jpeg	http://www.gutenberg.org/cache/epub/56640/pg56640.cover.medium.jpg	2020-05-27 02:52:30.639057	ebooks/56640
428173	text/html; charset=utf-8	http://www.gutenberg.org/files/56641/56641-h/56641-h.htm	2018-02-25 07:39:36	ebooks/56641
976898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56641.kindle.images	2020-05-27 02:52:33.114016	ebooks/56641
235799	application/epub+zip	http://www.gutenberg.org/ebooks/56641.epub.noimages	2020-05-27 02:52:31.858059	ebooks/56641
15035	application/rdf+xml	http://www.gutenberg.org/ebooks/56641.rdf	2020-06-11 01:46:34.939891	ebooks/56641
10946	image/jpeg	http://www.gutenberg.org/cache/epub/56641/pg56641.cover.medium.jpg	2020-05-27 02:52:34.460996	ebooks/56641
129630	text/plain; charset=utf-8	http://www.gutenberg.org/files/56641/56641-0.zip	2018-02-25 07:39:36	ebooks/56641
320140	text/plain; charset=utf-8	http://www.gutenberg.org/files/56641/56641-0.txt	2018-02-25 07:39:34	ebooks/56641
279491	text/html; charset=utf-8	http://www.gutenberg.org/files/56641/56641-h.zip	2018-02-25 07:39:36	ebooks/56641
829589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56641.kindle.noimages	2020-05-27 02:52:34.343998	ebooks/56641
1840	image/jpeg	http://www.gutenberg.org/cache/epub/56641/pg56641.cover.small.jpg	2020-05-27 02:52:34.40401	ebooks/56641
310688	application/epub+zip	http://www.gutenberg.org/ebooks/56641.epub.images	2020-05-27 02:52:31.424134	ebooks/56641
2996801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56642.kindle.images	2020-05-27 02:52:36.425009	ebooks/56642
408523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56642.kindle.noimages	2020-05-27 02:52:36.972981	ebooks/56642
179908	text/plain	http://www.gutenberg.org/ebooks/56642.txt.utf-8	2020-05-27 02:52:34.626022	ebooks/56642
1365925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56642/56642-h.zip	2018-02-25 04:31:44	ebooks/56642
204184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56642/56642-h/56642-h.htm	2018-02-25 04:31:28	ebooks/56642
3865	image/jpeg	http://www.gutenberg.org/cache/epub/56642/pg56642.cover.small.jpg	2020-05-27 02:52:37.009959	ebooks/56642
1419081	application/epub+zip	http://www.gutenberg.org/ebooks/56642.epub.images	2020-05-27 02:52:35.06103	ebooks/56642
72394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56642/56642-8.zip	2018-02-25 04:31:44	ebooks/56642
102567	application/epub+zip	http://www.gutenberg.org/ebooks/56642.epub.noimages	2020-05-27 02:52:35.303993	ebooks/56642
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/56642.rdf	2020-06-11 01:46:34.962866	ebooks/56642
16023	image/jpeg	http://www.gutenberg.org/cache/epub/56642/pg56642.cover.medium.jpg	2020-05-27 02:52:37.043959	ebooks/56642
179935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56642/56642-8.txt	2018-02-25 04:31:28	ebooks/56642
15217	image/jpeg	http://www.gutenberg.org/cache/epub/56643/pg56643.cover.medium.jpg	2020-05-27 02:52:40.759918	ebooks/56643
408064	text/html; charset=utf-8	http://www.gutenberg.org/files/56643/56643-h/56643-h.htm	2018-02-25 09:43:22	ebooks/56643
14674	application/rdf+xml	http://www.gutenberg.org/ebooks/56643.rdf	2020-06-11 01:46:34.989846	ebooks/56643
2109202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56643.kindle.images	2020-05-27 02:52:39.523943	ebooks/56643
346487	text/plain; charset=utf-8	http://www.gutenberg.org/files/56643/56643-0.txt	2018-02-25 09:43:18	ebooks/56643
894675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56643.kindle.noimages	2020-05-27 02:52:40.666913	ebooks/56643
256195	application/epub+zip	http://www.gutenberg.org/ebooks/56643.epub.noimages	2020-05-27 02:52:38.015959	ebooks/56643
843398	text/html; charset=utf-8	http://www.gutenberg.org/files/56643/56643-h.zip	2018-02-25 09:43:24	ebooks/56643
864394	application/epub+zip	http://www.gutenberg.org/ebooks/56643.epub.images	2020-05-27 02:52:37.673977	ebooks/56643
2350	image/jpeg	http://www.gutenberg.org/cache/epub/56643/pg56643.cover.small.jpg	2020-05-27 02:52:40.714929	ebooks/56643
130886	application/zip	http://www.gutenberg.org/files/56643/56643-0.zip	2018-02-25 09:43:24	ebooks/56643
936244	application/epub+zip	http://www.gutenberg.org/ebooks/56644.epub.noimages	2020-05-27 02:52:47.252048	ebooks/56644
5846333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56644.kindle.images	2020-05-27 02:52:53.365977	ebooks/56644
1829781	application/zip	http://www.gutenberg.org/files/56644/56644-h.zip	2018-02-25 14:13:24	ebooks/56644
2423186	text/html; charset=utf-8	http://www.gutenberg.org/files/56644/56644-h/56644-h.htm	2018-02-25 14:13:20	ebooks/56644
15546	image/jpeg	http://www.gutenberg.org/cache/epub/56644/pg56644.cover.medium.jpg	2020-05-27 02:52:59.786871	ebooks/56644
1989667	text/plain; charset=utf-8	http://www.gutenberg.org/files/56644/56644-0.txt	2018-02-25 14:13:12	ebooks/56644
3828480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56644.kindle.noimages	2020-05-27 02:52:59.178876	ebooks/56644
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/56644.rdf	2020-06-11 01:46:35.012861	ebooks/56644
2229	image/jpeg	http://www.gutenberg.org/cache/epub/56644/pg56644.cover.small.jpg	2020-05-27 02:52:59.491895	ebooks/56644
1960485	application/epub+zip	http://www.gutenberg.org/ebooks/56644.epub.images	2020-05-27 02:52:44.563865	ebooks/56644
746730	application/zip	http://www.gutenberg.org/files/56644/56644-0.zip	2018-02-25 14:13:24	ebooks/56644
200362	application/epub+zip	http://www.gutenberg.org/ebooks/56645.epub.noimages	2020-05-27 02:53:01.300849	ebooks/56645
121131	text/plain; charset=utf-8	http://www.gutenberg.org/files/56645/56645-0.zip	2018-02-25 14:12:28	ebooks/56645
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/56645.rdf	2020-06-11 01:46:35.036844	ebooks/56645
262124	application/epub+zip	http://www.gutenberg.org/ebooks/56645.epub.images	2020-05-27 02:53:01.012881	ebooks/56645
338275	text/html; charset=utf-8	http://www.gutenberg.org/files/56645/56645-h/56645-h.htm	2018-02-25 14:12:26	ebooks/56645
710546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56645.kindle.noimages	2020-05-27 02:53:03.018146	ebooks/56645
807804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56645.kindle.images	2020-05-27 02:53:02.154176	ebooks/56645
304283	text/plain; charset=utf-8	http://www.gutenberg.org/files/56645/56645-0.txt	2018-02-25 14:12:24	ebooks/56645
15905	image/jpeg	http://www.gutenberg.org/cache/epub/56645/pg56645.cover.medium.jpg	2020-05-27 02:53:03.083125	ebooks/56645
254270	application/zip	http://www.gutenberg.org/files/56645/56645-h.zip	2018-02-25 14:12:28	ebooks/56645
2544	image/jpeg	http://www.gutenberg.org/cache/epub/56645/pg56645.cover.small.jpg	2020-05-27 02:53:03.051158	ebooks/56645
438106	application/zip	http://www.gutenberg.org/files/56646/56646-h.zip	2018-02-26 04:59:10	ebooks/56646
23028	image/jpeg	http://www.gutenberg.org/cache/epub/56646/pg56646.cover.medium.jpg	2020-05-27 02:53:07.705082	ebooks/56646
458520	text/plain; charset=utf-8	http://www.gutenberg.org/files/56646/56646-0.txt	2018-02-26 04:59:08	ebooks/56646
360270	application/epub+zip	http://www.gutenberg.org/ebooks/56646.epub.noimages	2020-05-27 02:53:04.669107	ebooks/56646
365299	application/epub+zip	http://www.gutenberg.org/ebooks/56646.epub.images	2020-05-27 02:53:04.023201	ebooks/56646
1223358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56646.kindle.noimages	2020-05-27 02:53:07.602098	ebooks/56646
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/56646.rdf	2020-06-11 01:46:35.063867	ebooks/56646
541965	text/html; charset=utf-8	http://www.gutenberg.org/files/56646/56646-h/56646-h.htm	2018-02-26 04:59:10	ebooks/56646
4127	image/jpeg	http://www.gutenberg.org/cache/epub/56646/pg56646.cover.small.jpg	2020-05-27 02:53:07.656066	ebooks/56646
179049	application/zip	http://www.gutenberg.org/files/56646/56646-0.zip	2018-02-26 04:59:10	ebooks/56646
1230527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56646.kindle.images	2020-05-27 02:53:06.127157	ebooks/56646
326540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56647.kindle.noimages	2020-05-27 02:53:09.324046	ebooks/56647
326652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56647.kindle.images	2020-05-27 02:53:08.83205	ebooks/56647
81320	application/epub+zip	http://www.gutenberg.org/ebooks/56647.epub.images	2020-05-27 02:53:08.252088	ebooks/56647
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/56647.rdf	2020-06-11 01:46:35.088877	ebooks/56647
168268	text/html	http://www.gutenberg.org/ebooks/56647.html.images	2020-05-27 02:53:07.994149	ebooks/56647
51500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56647/56647-8.zip	2018-02-26 05:03:16	ebooks/56647
4111	image/jpeg	http://www.gutenberg.org/cache/epub/56647/pg56647.cover.small.jpg	2020-05-27 02:53:09.351056	ebooks/56647
168268	text/html	http://www.gutenberg.org/ebooks/56647.html.noimages	2020-05-27 02:53:08.140127	ebooks/56647
136110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56647/56647-8.txt	2018-02-26 05:03:16	ebooks/56647
16297	image/jpeg	http://www.gutenberg.org/cache/epub/56647/pg56647.cover.medium.jpg	2020-05-27 02:53:09.376039	ebooks/56647
81320	application/epub+zip	http://www.gutenberg.org/ebooks/56647.epub.noimages	2020-05-27 02:53:08.338111	ebooks/56647
141682	text/plain	http://www.gutenberg.org/ebooks/56647.txt.utf-8	2020-05-27 02:53:07.854082	ebooks/56647
188518	text/plain; charset=utf-8	http://www.gutenberg.org/files/56648/56648-0.zip	2018-02-26 06:39:32	ebooks/56648
1223296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56648.kindle.noimages	2020-05-27 02:53:12.992003	ebooks/56648
311191	text/html; charset=utf-8	http://www.gutenberg.org/files/56648/56648-h.zip	2018-02-26 06:39:32	ebooks/56648
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/56648.rdf	2020-06-11 01:46:35.112847	ebooks/56648
557462	text/html; charset=utf-8	http://www.gutenberg.org/files/56648/56648-h/56648-h.htm	2018-02-26 06:39:32	ebooks/56648
391524	application/epub+zip	http://www.gutenberg.org/ebooks/56648.epub.noimages	2020-05-27 02:53:10.374045	ebooks/56648
2755	image/jpeg	http://www.gutenberg.org/cache/epub/56648/pg56648.cover.small.jpg	2020-05-27 02:53:13.041004	ebooks/56648
501989	text/plain; charset=utf-8	http://www.gutenberg.org/files/56648/56648-0.txt	2018-02-26 06:39:28	ebooks/56648
398128	application/epub+zip	http://www.gutenberg.org/ebooks/56648.epub.images	2020-05-27 02:53:10.003039	ebooks/56648
1236360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56648.kindle.images	2020-05-27 02:53:11.647013	ebooks/56648
21202	image/jpeg	http://www.gutenberg.org/cache/epub/56648/pg56648.cover.medium.jpg	2020-05-27 02:53:13.085994	ebooks/56648
436846	text/plain; charset=utf-8	http://www.gutenberg.org/files/56649/56649-0.txt	2018-02-26 06:53:20	ebooks/56649
951403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56649.kindle.noimages	2020-05-27 02:53:16.183972	ebooks/56649
178098	text/plain; charset=utf-8	http://www.gutenberg.org/files/56649/56649-0.zip	2018-02-26 06:53:24	ebooks/56649
246887	application/epub+zip	http://www.gutenberg.org/ebooks/56649.epub.images	2020-05-27 02:53:13.666986	ebooks/56649
232018	application/zip	http://www.gutenberg.org/files/56649/56649-h.zip	2018-02-26 06:53:24	ebooks/56649
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56649/pg56649.cover.small.jpg	2020-05-27 02:53:16.218963	ebooks/56649
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56649/pg56649.cover.medium.jpg	2020-05-27 02:53:16.250961	ebooks/56649
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/56649.rdf	2020-06-11 01:46:35.135854	ebooks/56649
951407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56649.kindle.images	2020-05-27 02:53:15.082974	ebooks/56649
474365	text/html; charset=utf-8	http://www.gutenberg.org/files/56649/56649-h/56649-h.htm	2018-02-26 06:53:22	ebooks/56649
246887	application/epub+zip	http://www.gutenberg.org/ebooks/56649.epub.noimages	2020-05-27 02:53:13.980994	ebooks/56649
13828	image/jpeg	http://www.gutenberg.org/cache/epub/5665/pg5665.cover.medium.jpg	2020-06-03 00:39:47.182867	ebooks/5665
767828	text/html	http://www.gutenberg.org/ebooks/5665.html.noimages	2020-06-03 00:39:44.164898	ebooks/5665
304483	application/epub+zip	http://www.gutenberg.org/ebooks/5665.epub.noimages	2020-06-03 00:39:44.546909	ebooks/5665
767828	text/html	http://www.gutenberg.org/ebooks/5665.html.images	2020-06-03 00:39:44.019935	ebooks/5665
263193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5665/5665.zip	2015-04-07 06:54:38	ebooks/5665
738810	text/plain	http://www.gutenberg.org/ebooks/5665.txt.utf-8	2020-06-03 00:39:43.628939	ebooks/5665
738657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5665/5665.txt	2015-04-07 06:54:16	ebooks/5665
304483	application/epub+zip	http://www.gutenberg.org/ebooks/5665.epub.images	2020-06-03 00:39:44.413907	ebooks/5665
1218943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5665.kindle.noimages	2020-06-03 00:39:47.131923	ebooks/5665
3036	image/jpeg	http://www.gutenberg.org/cache/epub/5665/pg5665.cover.small.jpg	2020-06-03 00:39:47.15887	ebooks/5665
1218951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5665.kindle.images	2020-06-03 00:39:45.838879	ebooks/5665
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/5665.rdf	2020-06-11 01:04:36.459136	ebooks/5665
320036	application/epub+zip	http://www.gutenberg.org/ebooks/56650.epub.noimages	2020-05-27 02:53:21.457909	ebooks/56650
536568	text/plain; charset=utf-8	http://www.gutenberg.org/files/56650/56650-0.txt	2018-02-26 06:25:28	ebooks/56650
202940	text/plain; charset=utf-8	http://www.gutenberg.org/files/56650/56650-0.zip	2018-02-26 06:25:34	ebooks/56650
1247102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56650.kindle.images	2020-05-27 02:53:23.237913	ebooks/56650
19810	image/jpeg	http://www.gutenberg.org/cache/epub/56650/pg56650.cover.medium.jpg	2020-05-27 02:53:25.230842	ebooks/56650
344170	application/epub+zip	http://www.gutenberg.org/ebooks/56650.epub.images	2020-05-27 02:53:20.897955	ebooks/56650
679799	text/html; charset=utf-8	http://www.gutenberg.org/files/56650/56650-h/56650-h.htm	2018-02-26 06:25:32	ebooks/56650
1200496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56650.kindle.noimages	2020-05-27 02:53:25.016929	ebooks/56650
3004	image/jpeg	http://www.gutenberg.org/cache/epub/56650/pg56650.cover.small.jpg	2020-05-27 02:53:25.127849	ebooks/56650
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/56650.rdf	2020-06-11 01:46:35.15785	ebooks/56650
299554	text/html; charset=utf-8	http://www.gutenberg.org/files/56650/56650-h.zip	2018-02-26 06:25:34	ebooks/56650
105630	application/epub+zip	http://www.gutenberg.org/ebooks/56651.epub.images	2020-05-27 02:53:25.849049	ebooks/56651
237922	text/plain; charset=utf-8	http://www.gutenberg.org/files/56651/56651-0.txt	2018-02-26 08:45:50	ebooks/56651
79162	application/zip	http://www.gutenberg.org/files/56651/56651-0.zip	2018-02-26 08:45:56	ebooks/56651
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/56651.rdf	2020-06-11 01:46:35.180855	ebooks/56651
420014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56651.kindle.images	2020-05-27 02:53:26.430019	ebooks/56651
14546	image/jpeg	http://www.gutenberg.org/cache/epub/56651/pg56651.cover.medium.jpg	2020-05-27 02:53:26.974026	ebooks/56651
261576	text/html	http://www.gutenberg.org/ebooks/56651.html.images	2020-05-27 02:53:25.639876	ebooks/56651
261576	text/html	http://www.gutenberg.org/ebooks/56651.html.noimages	2020-05-27 02:53:25.714068	ebooks/56651
420006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56651.kindle.noimages	2020-05-27 02:53:26.924029	ebooks/56651
105630	application/epub+zip	http://www.gutenberg.org/ebooks/56651.epub.noimages	2020-05-27 02:53:25.936061	ebooks/56651
3639	image/jpeg	http://www.gutenberg.org/cache/epub/56651/pg56651.cover.small.jpg	2020-05-27 02:53:26.950016	ebooks/56651
3472414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56652.kindle.images	2020-05-27 02:53:29.464983	ebooks/56652
1877020	application/zip	http://www.gutenberg.org/files/56652/56652-h.zip	2018-02-26 14:36:50	ebooks/56652
1890834	application/epub+zip	http://www.gutenberg.org/ebooks/56652.epub.images	2020-05-27 02:53:27.63401	ebooks/56652
207460	application/epub+zip	http://www.gutenberg.org/ebooks/56652.epub.noimages	2020-05-27 02:53:28.067001	ebooks/56652
2560	image/jpeg	http://www.gutenberg.org/cache/epub/56652/pg56652.cover.small.jpg	2020-05-27 02:53:30.078983	ebooks/56652
132263	text/plain; charset=utf-8	http://www.gutenberg.org/files/56652/56652-0.txt	2018-02-26 14:36:36	ebooks/56652
180731	text/html; charset=utf-8	http://www.gutenberg.org/files/56652/56652-h/56652-h.htm	2018-02-26 14:36:46	ebooks/56652
50658	text/plain; charset=utf-8	http://www.gutenberg.org/files/56652/56652-0.zip	2018-02-26 14:36:50	ebooks/56652
560460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56652.kindle.noimages	2020-05-27 02:53:30.034005	ebooks/56652
15181	image/jpeg	http://www.gutenberg.org/cache/epub/56652/pg56652.cover.medium.jpg	2020-05-27 02:53:30.12398	ebooks/56652
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/56652.rdf	2020-06-11 01:46:35.204839	ebooks/56652
335125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56653/56653-8.txt	2018-02-27 01:12:26	ebooks/56653
662217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56653.kindle.images	2020-05-27 02:53:31.900947	ebooks/56653
662209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56653.kindle.noimages	2020-05-27 02:53:32.716938	ebooks/56653
121457	application/zip	http://www.gutenberg.org/files/56653/56653-8.zip	2018-02-27 01:12:34	ebooks/56653
335175	text/plain	http://www.gutenberg.org/ebooks/56653.txt.utf-8	2020-05-27 02:53:30.264008	ebooks/56653
162444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56653/56653-h.zip	2018-02-27 01:12:34	ebooks/56653
377953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56653/56653-h/56653-h.htm	2018-02-27 01:12:26	ebooks/56653
172505	application/epub+zip	http://www.gutenberg.org/ebooks/56653.epub.noimages	2020-05-27 02:53:31.096978	ebooks/56653
3016	image/jpeg	http://www.gutenberg.org/cache/epub/56653/pg56653.cover.small.jpg	2020-05-27 02:53:32.743947	ebooks/56653
172505	application/epub+zip	http://www.gutenberg.org/ebooks/56653.epub.images	2020-05-27 02:53:30.761984	ebooks/56653
21229	image/jpeg	http://www.gutenberg.org/cache/epub/56653/pg56653.cover.medium.jpg	2020-05-27 02:53:32.768948	ebooks/56653
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/56653.rdf	2020-06-11 01:46:35.227845	ebooks/56653
901094	text/plain; charset=utf-8	http://www.gutenberg.org/files/56654/56654-0.txt	2018-02-27 01:21:18	ebooks/56654
960590	text/html; charset=utf-8	http://www.gutenberg.org/files/56654/56654-h/56654-h.htm	2018-02-27 01:21:22	ebooks/56654
341795	text/plain; charset=utf-8	http://www.gutenberg.org/files/56654/56654-0.zip	2018-02-27 01:21:22	ebooks/56654
901666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56654/56654.txt	2018-02-27 01:20:14	ebooks/56654
1715524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56654.kindle.noimages	2020-05-27 02:53:37.714929	ebooks/56654
441258	application/epub+zip	http://www.gutenberg.org/ebooks/56654.epub.noimages	2020-05-27 02:53:33.784931	ebooks/56654
15202	application/rdf+xml	http://www.gutenberg.org/ebooks/56654.rdf	2020-06-11 01:46:35.2549	ebooks/56654
1715532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56654.kindle.images	2020-05-27 02:53:35.750904	ebooks/56654
341593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56654/56654.zip	2018-02-27 01:21:22	ebooks/56654
420220	application/zip	http://www.gutenberg.org/files/56654/56654-h.zip	2018-02-27 01:21:22	ebooks/56654
2710	image/jpeg	http://www.gutenberg.org/cache/epub/56654/pg56654.cover.small.jpg	2020-05-27 02:53:37.760872	ebooks/56654
17047	image/jpeg	http://www.gutenberg.org/cache/epub/56654/pg56654.cover.medium.jpg	2020-05-27 02:53:37.80288	ebooks/56654
441258	application/epub+zip	http://www.gutenberg.org/ebooks/56654.epub.images	2020-05-27 02:53:33.41398	ebooks/56654
64543	text/plain; charset=utf-8	http://www.gutenberg.org/files/56655/56655-0.zip	2018-02-27 01:35:50	ebooks/56655
2682	image/jpeg	http://www.gutenberg.org/cache/epub/56655/pg56655.cover.small.jpg	2020-05-27 02:53:41.858138	ebooks/56655
3182577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56655.kindle.images	2020-05-27 02:53:40.942129	ebooks/56655
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/56655.rdf	2020-06-11 01:46:35.276896	ebooks/56655
167434	application/epub+zip	http://www.gutenberg.org/ebooks/56655.epub.noimages	2020-05-27 02:53:38.974855	ebooks/56655
16727	image/jpeg	http://www.gutenberg.org/cache/epub/56655/pg56655.cover.medium.jpg	2020-05-27 02:53:41.90515	ebooks/56655
529874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56655.kindle.noimages	2020-05-27 02:53:41.809128	ebooks/56655
1503237	application/epub+zip	http://www.gutenberg.org/ebooks/56655.epub.images	2020-05-27 02:53:38.554897	ebooks/56655
1425127	text/html; charset=utf-8	http://www.gutenberg.org/files/56655/56655-h.zip	2018-02-27 01:35:52	ebooks/56655
187152	text/plain; charset=utf-8	http://www.gutenberg.org/files/56655/56655-0.txt	2018-02-27 01:35:44	ebooks/56655
239429	text/html; charset=utf-8	http://www.gutenberg.org/files/56655/56655-h/56655-h.htm	2018-02-27 01:35:48	ebooks/56655
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/56656.rdf	2020-06-11 01:46:35.299844	ebooks/56656
159804	application/epub+zip	http://www.gutenberg.org/ebooks/56656.epub.noimages	2020-05-27 02:53:42.703114	ebooks/56656
159804	application/epub+zip	http://www.gutenberg.org/ebooks/56656.epub.images	2020-05-27 02:53:42.388136	ebooks/56656
18879	image/jpeg	http://www.gutenberg.org/cache/epub/56656/pg56656.cover.medium.jpg	2020-05-27 02:53:43.600102	ebooks/56656
123513	text/plain; charset=utf-8	http://www.gutenberg.org/files/56656/56656-0.txt	2018-02-27 09:29:52	ebooks/56656
458994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56656.kindle.images	2020-05-27 02:53:43.12912	ebooks/56656
44127	text/plain; charset=utf-8	http://www.gutenberg.org/files/56656/56656-0.zip	2018-02-27 09:29:58	ebooks/56656
2528	image/jpeg	http://www.gutenberg.org/cache/epub/56656/pg56656.cover.small.jpg	2020-05-27 02:53:43.580094	ebooks/56656
149172	application/zip	http://www.gutenberg.org/files/56656/56656-h.zip	2018-02-27 09:29:58	ebooks/56656
144297	text/html; charset=utf-8	http://www.gutenberg.org/files/56656/56656-h/56656-h.htm	2018-02-27 09:29:58	ebooks/56656
458982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56656.kindle.noimages	2020-05-27 02:53:43.558114	ebooks/56656
181426	text/plain; charset=utf-8	http://www.gutenberg.org/files/56657/56657-0.zip	2018-02-27 09:34:36	ebooks/56657
457645	text/plain; charset=utf-8	http://www.gutenberg.org/files/56657/56657-0.txt	2018-02-27 09:34:32	ebooks/56657
13973	image/jpeg	http://www.gutenberg.org/cache/epub/56657/pg56657.cover.medium.jpg	2020-05-27 02:53:46.840065	ebooks/56657
578385	application/epub+zip	http://www.gutenberg.org/ebooks/56657.epub.images	2020-05-27 02:53:44.165115	ebooks/56657
500148	text/html; charset=utf-8	http://www.gutenberg.org/files/56657/56657-h/56657-h.htm	2018-02-27 09:34:36	ebooks/56657
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/56657.rdf	2020-06-11 01:46:35.321856	ebooks/56657
253535	application/epub+zip	http://www.gutenberg.org/ebooks/56657.epub.noimages	2020-05-27 02:53:44.455123	ebooks/56657
2214	image/jpeg	http://www.gutenberg.org/cache/epub/56657/pg56657.cover.small.jpg	2020-05-27 02:53:46.813051	ebooks/56657
1590917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56657.kindle.images	2020-05-27 02:53:45.681072	ebooks/56657
558789	application/zip	http://www.gutenberg.org/files/56657/56657-h.zip	2018-02-27 09:34:36	ebooks/56657
942419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56657.kindle.noimages	2020-05-27 02:53:46.781053	ebooks/56657
1018073	application/epub+zip	http://www.gutenberg.org/ebooks/56658.epub.images	2020-05-27 02:53:48.07004	ebooks/56658
176757	text/html	http://www.gutenberg.org/files/56658/56658-h/56658-h.htm	2018-02-27 15:20:44	ebooks/56658
2170149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56658.kindle.images	2020-05-27 02:53:49.817039	ebooks/56658
150862	text/plain; charset=utf-8	http://www.gutenberg.org/files/56658/56658-0.txt	2018-02-27 15:20:38	ebooks/56658
148312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56658/56658-8.txt	2018-02-27 15:21:18	ebooks/56658
1164502	application/octet-stream	http://www.gutenberg.org/files/56658/56658-h.zip	2018-02-27 15:21:28	ebooks/56658
56174	text/plain; charset=utf-8	http://www.gutenberg.org/files/56658/56658-0.zip	2018-02-27 15:21:26	ebooks/56658
3756	image/jpeg	http://www.gutenberg.org/cache/epub/56658/pg56658.cover.small.jpg	2020-05-27 02:53:50.403004	ebooks/56658
55856	application/zip	http://www.gutenberg.org/files/56658/56658-8.zip	2018-02-27 15:21:26	ebooks/56658
541506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56658.kindle.noimages	2020-05-27 02:53:50.370046	ebooks/56658
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/56658.rdf	2020-06-11 01:46:35.34686	ebooks/56658
23960	image/jpeg	http://www.gutenberg.org/cache/epub/56658/pg56658.cover.medium.jpg	2020-05-27 02:53:50.434088	ebooks/56658
195214	application/epub+zip	http://www.gutenberg.org/ebooks/56658.epub.noimages	2020-05-27 02:53:48.89904	ebooks/56658
13424	image/jpeg	http://www.gutenberg.org/cache/epub/56659/pg56659.cover.medium.jpg	2020-05-27 02:53:53.35898	ebooks/56659
330488	text/plain; charset=utf-8	http://www.gutenberg.org/files/56659/56659-0.txt	2018-02-27 15:34:06	ebooks/56659
276769	application/epub+zip	http://www.gutenberg.org/ebooks/56659.epub.images	2020-05-27 02:53:51.082002	ebooks/56659
13707	application/rdf+xml	http://www.gutenberg.org/ebooks/56659.rdf	2020-06-11 01:46:35.371861	ebooks/56659
301412	text/html; charset=utf-8	http://www.gutenberg.org/files/56659/56659-h.zip	2018-02-27 15:34:14	ebooks/56659
272128	application/epub+zip	http://www.gutenberg.org/ebooks/56659.epub.noimages	2020-05-27 02:53:51.538042	ebooks/56659
128899	text/plain; charset=utf-8	http://www.gutenberg.org/files/56659/56659-0.zip	2018-02-27 15:34:14	ebooks/56659
362202	text/html; charset=utf-8	http://www.gutenberg.org/files/56659/56659-h/56659-h.htm	2018-02-27 15:34:12	ebooks/56659
2103	image/jpeg	http://www.gutenberg.org/cache/epub/56659/pg56659.cover.small.jpg	2020-05-27 02:53:53.324975	ebooks/56659
867017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56659.kindle.images	2020-05-27 02:53:52.411002	ebooks/56659
857064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56659.kindle.noimages	2020-05-27 02:53:53.287967	ebooks/56659
839674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5666/5666.txt	2015-04-07 06:55:26	ebooks/5666
869710	text/html	http://www.gutenberg.org/ebooks/5666.html.images	2020-06-03 00:39:53.142786	ebooks/5666
341823	application/epub+zip	http://www.gutenberg.org/ebooks/5666.epub.noimages	2020-06-03 00:39:53.7258	ebooks/5666
1370511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5666.kindle.images	2020-06-03 00:39:55.171761	ebooks/5666
296952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5666/5666.zip	2015-04-07 06:55:50	ebooks/5666
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/5666.rdf	2020-06-11 01:04:36.483134	ebooks/5666
839694	text/plain	http://www.gutenberg.org/ebooks/5666.txt.utf-8	2020-06-03 00:39:52.66179	ebooks/5666
13841	image/jpeg	http://www.gutenberg.org/cache/epub/5666/pg5666.cover.medium.jpg	2020-06-03 00:39:56.678751	ebooks/5666
3043	image/jpeg	http://www.gutenberg.org/cache/epub/5666/pg5666.cover.small.jpg	2020-06-03 00:39:56.653747	ebooks/5666
341823	application/epub+zip	http://www.gutenberg.org/ebooks/5666.epub.images	2020-06-03 00:39:53.580816	ebooks/5666
1370503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5666.kindle.noimages	2020-06-03 00:39:56.626753	ebooks/5666
869710	text/html	http://www.gutenberg.org/ebooks/5666.html.noimages	2020-06-03 00:39:53.303826	ebooks/5666
983067	application/epub+zip	http://www.gutenberg.org/ebooks/56660.epub.images	2020-05-27 02:53:53.995983	ebooks/56660
411374	text/html; charset=utf-8	http://www.gutenberg.org/files/56660/56660-h/56660-h.htm	2018-02-28 00:41:48	ebooks/56660
852061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56660.kindle.noimages	2020-05-27 02:53:56.524948	ebooks/56660
361134	text/plain; charset=utf-8	http://www.gutenberg.org/files/56660/56660-0.txt	2018-02-28 00:41:46	ebooks/56660
253913	application/epub+zip	http://www.gutenberg.org/ebooks/56660.epub.noimages	2020-05-27 02:53:54.457952	ebooks/56660
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/56660.rdf	2020-06-11 01:46:35.395838	ebooks/56660
4798	image/jpeg	http://www.gutenberg.org/cache/epub/56660/pg56660.cover.small.jpg	2020-05-27 02:53:56.556924	ebooks/56660
2117283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56660.kindle.images	2020-05-27 02:53:55.552943	ebooks/56660
26133	image/jpeg	http://www.gutenberg.org/cache/epub/56660/pg56660.cover.medium.jpg	2020-05-27 02:53:56.585955	ebooks/56660
957599	application/zip	http://www.gutenberg.org/files/56660/56660-h.zip	2018-02-28 00:41:50	ebooks/56660
134185	application/zip	http://www.gutenberg.org/files/56660/56660-0.zip	2018-02-28 00:41:50	ebooks/56660
711996	application/epub+zip	http://www.gutenberg.org/ebooks/56661.epub.images	2020-05-27 02:53:57.489962	ebooks/56661
614151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56661.kindle.noimages	2020-05-27 02:53:59.451921	ebooks/56661
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/56661.rdf	2020-06-11 01:46:35.416838	ebooks/56661
12101	image/jpeg	http://www.gutenberg.org/cache/epub/56661/pg56661.cover.medium.jpg	2020-05-27 02:53:59.516902	ebooks/56661
86818	application/zip	http://www.gutenberg.org/files/56661/56661-0.zip	2018-02-28 10:18:28	ebooks/56661
255987	text/html; charset=utf-8	http://www.gutenberg.org/files/56661/56661-h/56661-h.htm	2018-02-28 10:18:28	ebooks/56661
2137	image/jpeg	http://www.gutenberg.org/cache/epub/56661/pg56661.cover.small.jpg	2020-05-27 02:53:59.485938	ebooks/56661
231429	text/plain; charset=utf-8	http://www.gutenberg.org/files/56661/56661-0.txt	2018-02-28 10:18:24	ebooks/56661
207047	application/epub+zip	http://www.gutenberg.org/ebooks/56661.epub.noimages	2020-05-27 02:53:57.884915	ebooks/56661
1002698	application/zip	http://www.gutenberg.org/files/56661/56661-h.zip	2018-02-28 10:18:30	ebooks/56661
1604648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56661.kindle.images	2020-05-27 02:53:58.744908	ebooks/56661
1084749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56662.kindle.noimages	2020-05-27 02:54:02.874847	ebooks/56662
1084756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56662.kindle.images	2020-05-27 02:54:01.640858	ebooks/56662
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56662/pg56662.cover.medium.jpg	2020-05-27 02:54:02.947842	ebooks/56662
548799	text/html; charset=utf-8	http://www.gutenberg.org/files/56662/56662-h/56662-h.htm	2018-02-28 10:35:12	ebooks/56662
204273	text/plain; charset=utf-8	http://www.gutenberg.org/files/56662/56662-0.zip	2018-02-28 10:35:12	ebooks/56662
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56662/pg56662.cover.small.jpg	2020-05-27 02:54:02.912857	ebooks/56662
275565	application/epub+zip	http://www.gutenberg.org/ebooks/56662.epub.noimages	2020-05-27 02:54:00.404937	ebooks/56662
259242	application/zip	http://www.gutenberg.org/files/56662/56662-h.zip	2018-02-28 10:35:12	ebooks/56662
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/56662.rdf	2020-06-11 01:46:35.43986	ebooks/56662
275564	application/epub+zip	http://www.gutenberg.org/ebooks/56662.epub.images	2020-05-27 02:54:00.076895	ebooks/56662
510617	text/plain; charset=utf-8	http://www.gutenberg.org/files/56662/56662-0.txt	2018-02-28 10:35:04	ebooks/56662
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/56663.rdf	2020-06-11 01:46:35.466841	ebooks/56663
511047	text/html	http://www.gutenberg.org/files/56663/56663-h/56663-h.htm	2018-02-28 10:36:58	ebooks/56663
2346	image/jpeg	http://www.gutenberg.org/cache/epub/56663/pg56663.cover.small.jpg	2020-05-27 02:54:08.238981	ebooks/56663
168143	text/plain; charset=utf-8	http://www.gutenberg.org/files/56663/56663-0.zip	2018-02-28 10:38:42	ebooks/56663
966218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56663.kindle.noimages	2020-05-27 02:54:08.183977	ebooks/56663
568749	application/epub+zip	http://www.gutenberg.org/ebooks/56663.epub.images	2020-05-27 02:54:04.376035	ebooks/56663
453530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56663/56663-8.txt	2018-02-28 10:37:34	ebooks/56663
277062	application/epub+zip	http://www.gutenberg.org/ebooks/56663.epub.noimages	2020-05-27 02:54:05.508036	ebooks/56663
1537009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56663.kindle.images	2020-05-27 02:54:06.884991	ebooks/56663
552421	application/zip	http://www.gutenberg.org/files/56663/56663-h.zip	2018-02-28 10:38:42	ebooks/56663
167496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56663/56663-8.zip	2018-02-28 10:38:42	ebooks/56663
457163	text/plain; charset=utf-8	http://www.gutenberg.org/files/56663/56663-0.txt	2018-02-28 10:36:56	ebooks/56663
13141	image/jpeg	http://www.gutenberg.org/cache/epub/56663/pg56663.cover.medium.jpg	2020-05-27 02:54:08.288982	ebooks/56663
2402	image/jpeg	http://www.gutenberg.org/cache/epub/56664/pg56664.cover.small.jpg	2020-05-27 02:54:11.54094	ebooks/56664
128989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56664/56664-8.zip	2018-02-28 16:11:08	ebooks/56664
11720	image/jpeg	http://www.gutenberg.org/cache/epub/56664/pg56664.cover.medium.jpg	2020-05-27 02:54:11.565954	ebooks/56664
341831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56664/56664-8.txt	2018-02-28 16:10:44	ebooks/56664
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/56664.rdf	2020-06-11 01:46:35.491836	ebooks/56664
190157	application/epub+zip	http://www.gutenberg.org/ebooks/56664.epub.images	2020-05-27 02:54:09.097973	ebooks/56664
695012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56664.kindle.noimages	2020-05-27 02:54:11.513939	ebooks/56664
175822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56664/56664-h.zip	2018-02-28 16:11:10	ebooks/56664
341853	text/plain	http://www.gutenberg.org/ebooks/56664.txt.utf-8	2020-05-27 02:54:08.440007	ebooks/56664
711545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56664.kindle.images	2020-05-27 02:54:10.528985	ebooks/56664
403112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56664/56664-h/56664-h.htm	2018-02-28 16:10:44	ebooks/56664
181788	application/epub+zip	http://www.gutenberg.org/ebooks/56664.epub.noimages	2020-05-27 02:54:09.565987	ebooks/56664
1594	image/jpeg	http://www.gutenberg.org/cache/epub/56665/pg56665.cover.small.jpg	2020-05-27 02:54:16.049883	ebooks/56665
1544201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56665.kindle.images	2020-05-27 02:54:14.464894	ebooks/56665
434889	application/epub+zip	http://www.gutenberg.org/ebooks/56665.epub.images	2020-05-27 02:54:12.32398	ebooks/56665
808465	text/html; charset=utf-8	http://www.gutenberg.org/files/56665/56665-h/56665-h.htm	2018-03-01 04:25:50	ebooks/56665
382729	application/epub+zip	http://www.gutenberg.org/ebooks/56665.epub.noimages	2020-05-27 02:54:12.899921	ebooks/56665
299785	text/plain; charset=utf-8	http://www.gutenberg.org/files/56665/56665-0.zip	2018-03-01 04:25:52	ebooks/56665
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/56665.rdf	2020-06-11 01:46:35.517836	ebooks/56665
1440201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56665.kindle.noimages	2020-05-27 02:54:16.019884	ebooks/56665
405813	text/html; charset=utf-8	http://www.gutenberg.org/files/56665/56665-h.zip	2018-03-01 04:25:52	ebooks/56665
769835	text/plain; charset=utf-8	http://www.gutenberg.org/files/56665/56665-0.txt	2018-03-01 04:25:48	ebooks/56665
8756	image/jpeg	http://www.gutenberg.org/cache/epub/56665/pg56665.cover.medium.jpg	2020-05-27 02:54:16.076886	ebooks/56665
4084	image/jpeg	http://www.gutenberg.org/cache/epub/56666/pg56666.cover.small.jpg	2020-05-27 02:54:19.984122	ebooks/56666
1209500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56666.kindle.noimages	2020-05-27 02:54:19.957126	ebooks/56666
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/56666.rdf	2020-06-11 01:46:35.541837	ebooks/56666
735357	text/html	http://www.gutenberg.org/ebooks/56666.html.images	2020-05-27 02:54:16.608876	ebooks/56666
684885	text/plain	http://www.gutenberg.org/ebooks/56666.txt.utf-8	2020-05-27 02:54:16.1979	ebooks/56666
1209508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56666.kindle.images	2020-05-27 02:54:18.612842	ebooks/56666
303752	application/epub+zip	http://www.gutenberg.org/ebooks/56666.epub.images	2020-05-27 02:54:17.063864	ebooks/56666
303752	application/epub+zip	http://www.gutenberg.org/ebooks/56666.epub.noimages	2020-05-27 02:54:17.264889	ebooks/56666
16033	image/jpeg	http://www.gutenberg.org/cache/epub/56666/pg56666.cover.medium.jpg	2020-05-27 02:54:20.009127	ebooks/56666
735357	text/html	http://www.gutenberg.org/ebooks/56666.html.noimages	2020-05-27 02:54:16.752867	ebooks/56666
253869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56666/56666-8.zip	2018-03-01 16:38:13	ebooks/56666
652915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56666/56666-8.txt	2018-03-01 16:38:13	ebooks/56666
1139522	text/html; charset=utf-8	http://www.gutenberg.org/files/56667/56667-h/56667-h.htm	2018-03-01 14:14:08	ebooks/56667
2044	image/jpeg	http://www.gutenberg.org/cache/epub/56667/pg56667.cover.small.jpg	2020-05-27 02:54:32.413962	ebooks/56667
9250	image/jpeg	http://www.gutenberg.org/cache/epub/56667/pg56667.cover.medium.jpg	2020-05-27 02:54:32.818951	ebooks/56667
275299	text/plain; charset=utf-8	http://www.gutenberg.org/files/56667/56667-0.zip	2018-03-01 14:14:20	ebooks/56667
1852564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56667.kindle.noimages	2020-05-27 02:54:32.077962	ebooks/56667
6920703	application/epub+zip	http://www.gutenberg.org/ebooks/56667.epub.images	2020-05-27 02:54:22.146125	ebooks/56667
6836426	text/html; charset=utf-8	http://www.gutenberg.org/files/56667/56667-h.zip	2018-03-01 14:14:22	ebooks/56667
763116	text/plain; charset=utf-8	http://www.gutenberg.org/files/56667/56667-0.txt	2018-03-01 14:13:58	ebooks/56667
13094507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56667.kindle.images	2020-05-27 02:54:28.292021	ebooks/56667
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/56667.rdf	2020-06-11 01:46:35.563889	ebooks/56667
456604	application/epub+zip	http://www.gutenberg.org/ebooks/56667.epub.noimages	2020-05-27 02:54:23.124101	ebooks/56667
2486	image/jpeg	http://www.gutenberg.org/cache/epub/56668/pg56668.cover.small.jpg	2020-06-07 09:00:16.409036	ebooks/56668
283089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56668.kindle.images	2020-06-07 09:00:16.076042	ebooks/56668
27197	application/zip	http://www.gutenberg.org/files/56668/56668-0.zip	2020-06-07 05:49:50	ebooks/56668
97918	application/epub+zip	http://www.gutenberg.org/ebooks/56668.epub.noimages	2020-06-07 09:00:15.767051	ebooks/56668
90657	application/zip	http://www.gutenberg.org/files/56668/56668-h.zip	2020-06-07 05:49:50	ebooks/56668
73130	text/html; charset=utf-8	http://www.gutenberg.org/files/56668/56668-h/56668-h.htm	2020-06-07 05:48:34	ebooks/56668
97917	application/epub+zip	http://www.gutenberg.org/ebooks/56668.epub.images	2020-06-07 09:00:15.614053	ebooks/56668
12549	image/jpeg	http://www.gutenberg.org/cache/epub/56668/pg56668.cover.medium.jpg	2020-06-07 09:00:16.431034	ebooks/56668
65244	text/plain; charset=utf-8	http://www.gutenberg.org/files/56668/56668-0.txt	2020-06-07 05:08:20	ebooks/56668
283082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56668.kindle.noimages	2020-06-07 09:00:16.386137	ebooks/56668
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/56668.rdf	2020-06-11 01:46:35.586848	ebooks/56668
45471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56669/56669-8.zip	2018-03-02 10:59:22	ebooks/56669
11145	image/jpeg	http://www.gutenberg.org/cache/epub/56669/pg56669.cover.medium.jpg	2020-05-27 02:54:35.931954	ebooks/56669
280191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56669.kindle.images	2020-05-27 02:54:35.456924	ebooks/56669
126122	text/plain	http://www.gutenberg.org/ebooks/56669.txt.utf-8	2020-05-27 02:54:34.612944	ebooks/56669
280182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56669.kindle.noimages	2020-05-27 02:54:35.881941	ebooks/56669
121354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56669/56669-8.txt	2018-03-02 10:59:22	ebooks/56669
69582	application/epub+zip	http://www.gutenberg.org/ebooks/56669.epub.noimages	2020-05-27 02:54:35.031933	ebooks/56669
2935	image/jpeg	http://www.gutenberg.org/cache/epub/56669/pg56669.cover.small.jpg	2020-05-27 02:54:35.906918	ebooks/56669
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/56669.rdf	2020-06-11 01:46:35.61084	ebooks/56669
147477	text/html	http://www.gutenberg.org/ebooks/56669.html.images	2020-05-27 02:54:34.813937	ebooks/56669
147477	text/html	http://www.gutenberg.org/ebooks/56669.html.noimages	2020-05-27 02:54:34.856944	ebooks/56669
69583	application/epub+zip	http://www.gutenberg.org/ebooks/56669.epub.images	2020-05-27 02:54:34.955928	ebooks/56669
331332	application/epub+zip	http://www.gutenberg.org/ebooks/5667.epub.images	2020-06-03 00:39:57.640725	ebooks/5667
288403	application/zip	http://www.gutenberg.org/files/5667/5667.zip	2015-04-07 06:58:12	ebooks/5667
13799	image/jpeg	http://www.gutenberg.org/cache/epub/5667/pg5667.cover.medium.jpg	2020-06-03 00:40:00.577889	ebooks/5667
833024	text/html	http://www.gutenberg.org/ebooks/5667.html.images	2020-06-03 00:39:57.20278	ebooks/5667
833024	text/html	http://www.gutenberg.org/ebooks/5667.html.noimages	2020-06-03 00:39:57.368732	ebooks/5667
331332	application/epub+zip	http://www.gutenberg.org/ebooks/5667.epub.noimages	2020-06-03 00:39:57.772746	ebooks/5667
1327212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5667.kindle.images	2020-06-03 00:39:59.149748	ebooks/5667
3042	image/jpeg	http://www.gutenberg.org/cache/epub/5667/pg5667.cover.small.jpg	2020-06-03 00:40:00.552906	ebooks/5667
806892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5667/5667.txt	2015-04-07 06:57:46	ebooks/5667
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/5667.rdf	2020-06-11 01:04:36.50614	ebooks/5667
1327204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5667.kindle.noimages	2020-06-03 00:40:00.525896	ebooks/5667
806862	text/plain	http://www.gutenberg.org/ebooks/5667.txt.utf-8	2020-06-03 00:39:56.80174	ebooks/5667
222128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56670.kindle.noimages	2020-05-27 02:54:37.263964	ebooks/56670
231321	text/html; charset=utf-8	http://www.gutenberg.org/files/56670/56670-h.zip	2018-03-02 11:29:52	ebooks/56670
90955	text/plain; charset=utf-8	http://www.gutenberg.org/files/56670/56670-0.txt	2018-03-02 11:29:50	ebooks/56670
102458	text/html; charset=utf-8	http://www.gutenberg.org/files/56670/56670-h/56670-h.htm	2018-03-02 11:29:52	ebooks/56670
35458	application/zip	http://www.gutenberg.org/files/56670/56670-0.zip	2018-03-02 11:29:52	ebooks/56670
576756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56670.kindle.images	2020-05-27 02:54:36.937948	ebooks/56670
1724	image/jpeg	http://www.gutenberg.org/cache/epub/56670/pg56670.cover.small.jpg	2020-05-27 02:54:37.571896	ebooks/56670
9967	image/jpeg	http://www.gutenberg.org/cache/epub/56670/pg56670.cover.medium.jpg	2020-05-27 02:54:37.58499	ebooks/56670
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/56670.rdf	2020-06-11 01:46:35.63684	ebooks/56670
237116	application/epub+zip	http://www.gutenberg.org/ebooks/56670.epub.images	2020-05-27 02:54:36.289058	ebooks/56670
57756	application/epub+zip	http://www.gutenberg.org/ebooks/56670.epub.noimages	2020-05-27 02:54:36.500924	ebooks/56670
1710723	application/zip	http://www.gutenberg.org/files/56671/56671-h.zip	2018-03-02 11:59:12	ebooks/56671
159818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56671/56671-8.zip	2018-03-02 11:59:12	ebooks/56671
225622	application/epub+zip	http://www.gutenberg.org/ebooks/56671.epub.noimages	2020-05-27 02:54:38.368891	ebooks/56671
424809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56671/56671-8.txt	2018-03-02 11:58:34	ebooks/56671
1724883	application/epub+zip	http://www.gutenberg.org/ebooks/56671.epub.images	2020-05-27 02:54:38.155923	ebooks/56671
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/56671.rdf	2020-06-11 01:46:35.661835	ebooks/56671
450745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56671/56671-h/56671-h.htm	2018-03-02 11:58:34	ebooks/56671
424775	text/plain	http://www.gutenberg.org/ebooks/56671.txt.utf-8	2020-05-27 02:54:37.690902	ebooks/56671
821714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56671.kindle.noimages	2020-05-27 02:54:41.063844	ebooks/56671
2847	image/jpeg	http://www.gutenberg.org/cache/epub/56671/pg56671.cover.small.jpg	2020-05-27 02:54:41.092853	ebooks/56671
3815595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56671.kindle.images	2020-05-27 02:54:40.185858	ebooks/56671
16741	image/jpeg	http://www.gutenberg.org/cache/epub/56671/pg56671.cover.medium.jpg	2020-05-27 02:54:41.120892	ebooks/56671
351391	text/html	http://www.gutenberg.org/ebooks/56672.html.noimages	2020-05-27 02:54:41.508866	ebooks/56672
123989	application/zip	http://www.gutenberg.org/files/56672/56672-8.zip	2018-03-03 01:02:56	ebooks/56672
331288	text/plain	http://www.gutenberg.org/ebooks/56672.txt.utf-8	2020-05-27 02:54:41.23785	ebooks/56672
316371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56672/56672-8.txt	2018-03-03 01:02:54	ebooks/56672
619440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56672.kindle.images	2020-05-27 02:54:42.44785	ebooks/56672
619432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56672.kindle.noimages	2020-05-27 02:54:43.122094	ebooks/56672
15754	image/jpeg	http://www.gutenberg.org/cache/epub/56672/pg56672.cover.medium.jpg	2020-05-27 02:54:43.173044	ebooks/56672
153004	application/epub+zip	http://www.gutenberg.org/ebooks/56672.epub.noimages	2020-05-27 02:54:41.774879	ebooks/56672
153004	application/epub+zip	http://www.gutenberg.org/ebooks/56672.epub.images	2020-05-27 02:54:41.666847	ebooks/56672
4171	image/jpeg	http://www.gutenberg.org/cache/epub/56672/pg56672.cover.small.jpg	2020-05-27 02:54:43.148065	ebooks/56672
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/56672.rdf	2020-06-11 01:46:35.684847	ebooks/56672
351391	text/html	http://www.gutenberg.org/ebooks/56672.html.images	2020-05-27 02:54:41.434845	ebooks/56672
837881	application/epub+zip	http://www.gutenberg.org/ebooks/56673.epub.noimages	2020-06-14 21:04:13.570204	ebooks/56673
679180	text/plain; charset=utf-8	http://www.gutenberg.org/files/56673/56673-0.zip	2020-06-14 19:28:46	ebooks/56673
25107	image/jpeg	http://www.gutenberg.org/cache/epub/56673/pg56673.cover.medium.jpg	2020-06-14 21:04:25.896249	ebooks/56673
1695053	text/plain; charset=utf-8	http://www.gutenberg.org/files/56673/56673-0.txt	2020-06-14 19:28:46	ebooks/56673
12227456	application/zip	http://www.gutenberg.org/files/56673/56673-h.zip	2019-06-28 07:23:08	ebooks/56673
3249409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56673.kindle.noimages	2020-06-14 21:04:25.762241	ebooks/56673
20998099	application/epub+zip	http://www.gutenberg.org/ebooks/56673.epub.images	2020-06-14 21:04:12.633236	ebooks/56673
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/56673.rdf	2020-06-14 21:04:26.031236	ebooks/56673
38149046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56673.kindle.images	2020-06-14 21:04:21.834317	ebooks/56673
2893	image/jpeg	http://www.gutenberg.org/cache/epub/56673/pg56673.cover.small.jpg	2020-06-14 21:04:25.833252	ebooks/56673
1854402	text/html	http://www.gutenberg.org/files/56673/56673-h/56673-h.htm	2019-06-28 07:22:26	ebooks/56673
192741	text/plain; charset=utf-8	http://www.gutenberg.org/files/56674/56674-0.txt	2018-03-03 08:31:36	ebooks/56674
2155	image/jpeg	http://www.gutenberg.org/cache/epub/56674/pg56674.cover.small.jpg	2020-05-27 02:55:00.372123	ebooks/56674
11068	image/jpeg	http://www.gutenberg.org/cache/epub/56674/pg56674.cover.medium.jpg	2020-05-27 02:55:00.441095	ebooks/56674
470773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56674.kindle.images	2020-05-27 02:54:59.441123	ebooks/56674
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/56674.rdf	2020-06-11 01:46:35.729835	ebooks/56674
109321	application/epub+zip	http://www.gutenberg.org/ebooks/56674.epub.images	2020-05-27 02:54:58.318136	ebooks/56674
109320	application/epub+zip	http://www.gutenberg.org/ebooks/56674.epub.noimages	2020-05-27 02:54:58.580185	ebooks/56674
470764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56674.kindle.noimages	2020-05-27 02:55:00.298106	ebooks/56674
253245	text/html; charset=utf-8	http://www.gutenberg.org/files/56674/56674-h/56674-h.htm	2018-03-03 08:31:38	ebooks/56674
95845	text/html; charset=utf-8	http://www.gutenberg.org/files/56674/56674-h.zip	2018-03-03 08:31:40	ebooks/56674
63782	application/zip	http://www.gutenberg.org/files/56674/56674-0.zip	2018-03-03 08:31:40	ebooks/56674
1033956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56675.kindle.noimages	2020-05-27 02:55:03.462117	ebooks/56675
541962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56675/56675-h/56675-h.htm	2018-03-03 16:00:14	ebooks/56675
1034068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56675.kindle.images	2020-05-27 02:55:02.385076	ebooks/56675
15309	image/jpeg	http://www.gutenberg.org/cache/epub/56675/pg56675.cover.medium.jpg	2020-05-27 02:55:03.522058	ebooks/56675
293736	application/epub+zip	http://www.gutenberg.org/ebooks/56675.epub.noimages	2020-05-27 02:55:01.313122	ebooks/56675
293736	application/epub+zip	http://www.gutenberg.org/ebooks/56675.epub.images	2020-05-27 02:55:01.082116	ebooks/56675
286777	application/zip	http://www.gutenberg.org/files/56675/56675-h.zip	2018-03-03 16:00:26	ebooks/56675
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/56675.rdf	2020-06-11 01:46:35.758841	ebooks/56675
2017	image/jpeg	http://www.gutenberg.org/cache/epub/56675/pg56675.cover.small.jpg	2020-05-27 02:55:03.493055	ebooks/56675
194256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56675/56675-8.zip	2018-03-03 16:00:26	ebooks/56675
503818	text/plain	http://www.gutenberg.org/ebooks/56675.txt.utf-8	2020-05-27 02:55:00.634166	ebooks/56675
503852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56675/56675-8.txt	2018-03-03 16:00:12	ebooks/56675
138926	application/zip	http://www.gutenberg.org/files/56676/56676-0.zip	2018-03-04 03:04:28	ebooks/56676
1574	image/jpeg	http://www.gutenberg.org/cache/epub/56676/pg56676.cover.small.jpg	2020-05-27 02:55:06.292023	ebooks/56676
431770	application/zip	http://www.gutenberg.org/files/56676/56676-h.zip	2018-03-04 03:04:28	ebooks/56676
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/56676.rdf	2020-06-11 01:46:35.782835	ebooks/56676
550900	application/epub+zip	http://www.gutenberg.org/ebooks/56676.epub.images	2020-05-27 02:55:04.008087	ebooks/56676
447447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56676/56676-h/56676-h.htm	2018-03-04 03:04:28	ebooks/56676
9131	image/jpeg	http://www.gutenberg.org/cache/epub/56676/pg56676.cover.medium.jpg	2020-05-27 02:55:06.321023	ebooks/56676
1324234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56676.kindle.images	2020-05-27 02:55:05.269031	ebooks/56676
214871	application/epub+zip	http://www.gutenberg.org/ebooks/56676.epub.noimages	2020-05-27 02:55:04.266053	ebooks/56676
768393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56676.kindle.noimages	2020-05-27 02:55:06.261017	ebooks/56676
381147	text/plain; charset=utf-8	http://www.gutenberg.org/files/56676/56676-0.txt	2018-03-04 03:04:26	ebooks/56676
44681	application/zip	http://www.gutenberg.org/files/56677/56677.zip	2018-03-04 03:11:04	ebooks/56677
133398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56677/56677-h/56677-h.htm	2018-03-04 03:11:02	ebooks/56677
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/56677.rdf	2020-06-11 01:46:35.808832	ebooks/56677
3846	image/jpeg	http://www.gutenberg.org/cache/epub/56677/pg56677.cover.small.jpg	2020-05-27 02:55:08.521988	ebooks/56677
1149985	application/epub+zip	http://www.gutenberg.org/ebooks/56677.epub.images	2020-05-27 02:55:07.116017	ebooks/56677
71845	application/epub+zip	http://www.gutenberg.org/ebooks/56677.epub.noimages	2020-05-27 02:55:07.317018	ebooks/56677
286141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56677.kindle.noimages	2020-05-27 02:55:08.483989	ebooks/56677
112308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56677/56677.txt	2018-03-04 03:11:02	ebooks/56677
112309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56677/56677-8.txt	2018-03-04 03:11:02	ebooks/56677
112281	text/plain	http://www.gutenberg.org/ebooks/56677.txt.utf-8	2020-05-27 02:55:06.433017	ebooks/56677
44700	application/zip	http://www.gutenberg.org/files/56677/56677-8.zip	2018-03-04 03:11:04	ebooks/56677
2395841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56677.kindle.images	2020-05-27 02:55:08.084999	ebooks/56677
16222	image/jpeg	http://www.gutenberg.org/cache/epub/56677/pg56677.cover.medium.jpg	2020-05-27 02:55:08.553997	ebooks/56677
1468012	application/zip	http://www.gutenberg.org/files/56677/56677-h.zip	2018-03-04 03:11:04	ebooks/56677
68813	application/zip	http://www.gutenberg.org/files/56678/56678-0.zip	2018-03-04 03:18:16	ebooks/56678
418351	text/html; charset=utf-8	http://www.gutenberg.org/files/56678/56678-h.zip	2018-03-04 03:18:16	ebooks/56678
164031	application/epub+zip	http://www.gutenberg.org/ebooks/56678.epub.noimages	2020-05-27 02:55:10.119994	ebooks/56678
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/56678.rdf	2020-06-11 01:46:35.832834	ebooks/56678
818249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56678.kindle.images	2020-05-27 02:55:11.544953	ebooks/56678
2161	image/jpeg	http://www.gutenberg.org/cache/epub/56678/pg56678.cover.small.jpg	2020-05-27 02:55:13.101952	ebooks/56678
334392	text/html; charset=utf-8	http://www.gutenberg.org/files/56678/56678-h/56678-h.htm	2018-03-04 03:18:16	ebooks/56678
279385	application/epub+zip	http://www.gutenberg.org/ebooks/56678.epub.images	2020-05-27 02:55:09.589014	ebooks/56678
10725	image/jpeg	http://www.gutenberg.org/cache/epub/56678/pg56678.cover.medium.jpg	2020-05-27 02:55:13.247954	ebooks/56678
612471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56678.kindle.noimages	2020-05-27 02:55:12.945935	ebooks/56678
199306	text/plain; charset=utf-8	http://www.gutenberg.org/files/56678/56678-0.txt	2018-03-04 03:18:12	ebooks/56678
2169	image/jpeg	http://www.gutenberg.org/cache/epub/56679/pg56679.cover.small.jpg	2020-05-27 02:55:34.116876	ebooks/56679
675308	text/html; charset=utf-8	http://www.gutenberg.org/files/56679/56679-h/56679-h.htm	2018-03-04 03:23:06	ebooks/56679
22117	image/jpeg	http://www.gutenberg.org/cache/epub/56679/pg56679.cover.medium.jpg	2020-05-27 02:55:34.247871	ebooks/56679
8824959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56679.kindle.images	2020-05-27 02:55:31.690899	ebooks/56679
1202577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56679.kindle.noimages	2020-05-27 02:55:33.97886	ebooks/56679
326653	application/epub+zip	http://www.gutenberg.org/ebooks/56679.epub.noimages	2020-05-27 02:55:16.167913	ebooks/56679
4252589	application/zip	http://www.gutenberg.org/files/56679/56679-h.zip	2018-03-04 03:23:10	ebooks/56679
479072	text/plain; charset=utf-8	http://www.gutenberg.org/files/56679/56679-0.txt	2018-03-04 03:23:04	ebooks/56679
4332319	application/epub+zip	http://www.gutenberg.org/ebooks/56679.epub.images	2020-05-27 02:55:15.195912	ebooks/56679
158817	application/zip	http://www.gutenberg.org/files/56679/56679-0.zip	2018-03-04 03:23:10	ebooks/56679
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/56679.rdf	2020-06-11 01:46:35.856832	ebooks/56679
3057197	text/plain	http://www.gutenberg.org/ebooks/5668.txt.utf-8	2020-06-03 00:40:00.753916	ebooks/5668
1083574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5668/5668.zip	2009-01-23 15:51:46	ebooks/5668
15305	image/jpeg	http://www.gutenberg.org/cache/epub/5668/pg5668.cover.medium.jpg	2020-06-03 00:40:14.353037	ebooks/5668
4807472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5668.kindle.images	2020-06-03 00:40:09.245779	ebooks/5668
1197372	application/epub+zip	http://www.gutenberg.org/ebooks/5668.epub.noimages	2020-06-03 00:40:04.233854	ebooks/5668
3380	image/jpeg	http://www.gutenberg.org/cache/epub/5668/pg5668.cover.small.jpg	2020-06-03 00:40:14.329013	ebooks/5668
3057200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5668/5668-8.txt	2009-01-23 15:51:12	ebooks/5668
3157922	text/html	http://www.gutenberg.org/ebooks/5668.html.images	2020-06-03 00:40:02.316895	ebooks/5668
1197372	application/epub+zip	http://www.gutenberg.org/ebooks/5668.epub.images	2020-06-03 00:40:03.798849	ebooks/5668
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/5668.rdf	2020-06-11 01:04:36.533135	ebooks/5668
3157922	text/html	http://www.gutenberg.org/ebooks/5668.html.noimages	2020-06-03 00:40:02.874862	ebooks/5668
3057191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5668/5668.txt	2009-01-23 15:49:56	ebooks/5668
4807464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5668.kindle.noimages	2020-06-03 00:40:14.260063	ebooks/5668
1083593	application/zip	http://www.gutenberg.org/files/5668/5668-8.zip	2009-01-23 15:51:48	ebooks/5668
13632	application/rdf+xml	http://www.gutenberg.org/ebooks/56680.rdf	2020-06-11 01:46:35.883833	ebooks/56680
323080	text/html	http://www.gutenberg.org/ebooks/56680.html.noimages	2020-05-27 02:55:34.845855	ebooks/56680
142262	application/epub+zip	http://www.gutenberg.org/ebooks/56680.epub.noimages	2020-05-27 02:55:35.122858	ebooks/56680
323080	text/html	http://www.gutenberg.org/ebooks/56680.html.images	2020-05-27 02:55:34.772878	ebooks/56680
279436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56680/56680-8.txt	2018-03-04 09:21:52	ebooks/56680
142263	application/epub+zip	http://www.gutenberg.org/ebooks/56680.epub.images	2020-05-27 02:55:35.007876	ebooks/56680
291720	text/plain	http://www.gutenberg.org/ebooks/56680.txt.utf-8	2020-05-27 02:55:34.562878	ebooks/56680
560095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56680.kindle.images	2020-05-27 02:55:35.822835	ebooks/56680
560078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56680.kindle.noimages	2020-05-27 02:55:36.518126	ebooks/56680
3427	image/jpeg	http://www.gutenberg.org/cache/epub/56680/pg56680.cover.small.jpg	2020-05-27 02:55:36.544123	ebooks/56680
13306	image/jpeg	http://www.gutenberg.org/cache/epub/56680/pg56680.cover.medium.jpg	2020-05-27 02:55:36.567125	ebooks/56680
108268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56680/56680-8.zip	2018-03-04 09:21:54	ebooks/56680
11780	image/jpeg	http://www.gutenberg.org/cache/epub/56681/pg56681.cover.medium.jpg	2020-05-27 02:55:38.380102	ebooks/56681
63576	application/zip	http://www.gutenberg.org/files/56681/56681-0.zip	2018-03-04 09:48:30	ebooks/56681
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/56681.rdf	2020-06-11 01:46:35.905833	ebooks/56681
579710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56681.kindle.images	2020-05-27 02:55:37.805108	ebooks/56681
170298	text/html; charset=utf-8	http://www.gutenberg.org/files/56681/56681-h/56681-h.htm	2018-03-04 09:23:08	ebooks/56681
157599	text/plain; charset=utf-8	http://www.gutenberg.org/files/56681/56681-0.txt	2018-03-04 09:23:06	ebooks/56681
381461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56681.kindle.noimages	2020-05-27 02:55:38.338099	ebooks/56681
203724	application/epub+zip	http://www.gutenberg.org/ebooks/56681.epub.images	2020-05-27 02:55:36.918131	ebooks/56681
104427	application/epub+zip	http://www.gutenberg.org/ebooks/56681.epub.noimages	2020-05-27 02:55:37.237124	ebooks/56681
195008	application/zip	http://www.gutenberg.org/files/56681/56681-h.zip	2018-03-04 09:48:30	ebooks/56681
1969	image/jpeg	http://www.gutenberg.org/cache/epub/56681/pg56681.cover.small.jpg	2020-05-27 02:55:38.359103	ebooks/56681
439771	text/plain; charset=utf-8	http://www.gutenberg.org/files/56682/56682-0.txt	2018-03-04 09:24:12	ebooks/56682
252454	application/zip	http://www.gutenberg.org/files/56682/56682-h.zip	2018-03-04 09:24:16	ebooks/56682
288192	application/epub+zip	http://www.gutenberg.org/ebooks/56682.epub.images	2020-05-27 02:55:39.052165	ebooks/56682
169426	application/zip	http://www.gutenberg.org/files/56682/56682-0.zip	2018-03-04 09:24:16	ebooks/56682
1011028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56682.kindle.images	2020-05-27 02:55:40.786067	ebooks/56682
494199	text/html; charset=utf-8	http://www.gutenberg.org/files/56682/56682-h/56682-h.htm	2018-03-04 09:24:14	ebooks/56682
17351	image/jpeg	http://www.gutenberg.org/cache/epub/56682/pg56682.cover.medium.jpg	2020-05-27 02:55:42.15006	ebooks/56682
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/56682.rdf	2020-06-11 01:46:35.931835	ebooks/56682
1011015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56682.kindle.noimages	2020-05-27 02:55:42.076073	ebooks/56682
2304	image/jpeg	http://www.gutenberg.org/cache/epub/56682/pg56682.cover.small.jpg	2020-05-27 02:55:42.115062	ebooks/56682
288191	application/epub+zip	http://www.gutenberg.org/ebooks/56682.epub.noimages	2020-05-27 02:55:39.493087	ebooks/56682
128550	application/epub+zip	http://www.gutenberg.org/ebooks/56683.epub.noimages	2020-05-27 02:55:43.004061	ebooks/56683
5058270	application/epub+zip	http://www.gutenberg.org/ebooks/56683.epub.images	2020-05-27 02:55:42.823069	ebooks/56683
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/56683.rdf	2020-06-11 01:46:35.958831	ebooks/56683
204944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56683/56683.txt	2018-04-19 03:54:12	ebooks/56683
3883	image/jpeg	http://www.gutenberg.org/cache/epub/56683/pg56683.cover.small.jpg	2020-05-27 02:55:45.983009	ebooks/56683
204914	text/plain	http://www.gutenberg.org/ebooks/56683.txt.utf-8	2020-05-27 02:55:42.270126	ebooks/56683
5016556	text/html; charset=us-ascii	http://www.gutenberg.org/files/56683/56683-h.zip	2018-04-19 03:54:16	ebooks/56683
9547878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56683.kindle.images	2020-05-27 02:55:45.366029	ebooks/56683
232849	text/html; charset=us-ascii	http://www.gutenberg.org/files/56683/56683-h/56683-h.htm	2018-04-19 03:54:12	ebooks/56683
457898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56683.kindle.noimages	2020-05-27 02:55:45.950007	ebooks/56683
74427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56683/56683.zip	2018-04-19 03:54:16	ebooks/56683
23487	image/jpeg	http://www.gutenberg.org/cache/epub/56683/pg56683.cover.medium.jpg	2020-05-27 02:55:46.013013	ebooks/56683
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/56684.rdf	2020-06-11 01:46:35.983838	ebooks/56684
48488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56684/56684-8.zip	2018-03-05 05:47:16	ebooks/56684
65860	application/epub+zip	http://www.gutenberg.org/ebooks/56684.epub.noimages	2020-05-27 02:55:46.476036	ebooks/56684
154062	text/plain	http://www.gutenberg.org/ebooks/56684.txt.utf-8	2020-05-27 02:55:46.142013	ebooks/56684
3197	image/jpeg	http://www.gutenberg.org/cache/epub/56684/pg56684.cover.small.jpg	2020-05-27 02:55:47.260018	ebooks/56684
153931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56684/56684-8.txt	2018-03-05 05:47:04	ebooks/56684
65860	application/epub+zip	http://www.gutenberg.org/ebooks/56684.epub.images	2020-05-27 02:55:46.351011	ebooks/56684
11754	image/jpeg	http://www.gutenberg.org/cache/epub/56684/pg56684.cover.medium.jpg	2020-05-27 02:55:47.286993	ebooks/56684
49443	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56684/56684-h.zip	2018-03-05 05:47:16	ebooks/56684
281132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56684.kindle.noimages	2020-05-27 02:55:47.228995	ebooks/56684
281140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56684.kindle.images	2020-05-27 02:55:46.854	ebooks/56684
160805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56684/56684-h/56684-h.htm	2018-03-05 05:47:06	ebooks/56684
138363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56685/56685.zip	2018-03-05 14:05:42	ebooks/56685
715118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56685.kindle.noimages	2020-05-27 02:55:49.399957	ebooks/56685
187913	application/zip	http://www.gutenberg.org/files/56685/56685-h.zip	2018-03-05 14:05:42	ebooks/56685
715127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56685.kindle.images	2020-05-27 02:55:48.627982	ebooks/56685
197606	application/epub+zip	http://www.gutenberg.org/ebooks/56685.epub.noimages	2020-05-27 02:55:47.867014	ebooks/56685
1719	image/jpeg	http://www.gutenberg.org/cache/epub/56685/pg56685.cover.small.jpg	2020-05-27 02:55:49.423955	ebooks/56685
197607	application/epub+zip	http://www.gutenberg.org/ebooks/56685.epub.images	2020-05-27 02:55:47.718019	ebooks/56685
13556	image/jpeg	http://www.gutenberg.org/cache/epub/56685/pg56685.cover.medium.jpg	2020-05-27 02:55:49.445965	ebooks/56685
379292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56685/56685.txt	2018-03-05 14:05:40	ebooks/56685
379262	text/plain	http://www.gutenberg.org/ebooks/56685.txt.utf-8	2020-05-27 02:55:47.411013	ebooks/56685
392372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56685/56685-h/56685-h.htm	2018-03-05 14:05:40	ebooks/56685
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/56685.rdf	2020-06-11 01:46:36.009857	ebooks/56685
556510	application/epub+zip	http://www.gutenberg.org/ebooks/56686.epub.images	2020-05-27 02:55:50.237964	ebooks/56686
1490018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56686.kindle.images	2020-05-27 02:55:52.166933	ebooks/56686
25070	image/jpeg	http://www.gutenberg.org/cache/epub/56686/pg56686.cover.medium.jpg	2020-05-27 02:55:53.563904	ebooks/56686
483318	application/zip	http://www.gutenberg.org/files/56686/56686-h.zip	2018-03-05 14:07:36	ebooks/56686
278010	application/epub+zip	http://www.gutenberg.org/ebooks/56686.epub.noimages	2020-05-27 02:55:50.770961	ebooks/56686
16461	application/rdf+xml	http://www.gutenberg.org/ebooks/56686.rdf	2020-06-11 01:46:36.039832	ebooks/56686
444309	text/html; charset=utf-8	http://www.gutenberg.org/files/56686/56686-h/56686-h.htm	2018-03-05 14:07:32	ebooks/56686
371331	text/plain; charset=utf-8	http://www.gutenberg.org/files/56686/56686-0.txt	2018-03-05 14:07:30	ebooks/56686
944302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56686.kindle.noimages	2020-05-27 02:55:53.482925	ebooks/56686
3968	image/jpeg	http://www.gutenberg.org/cache/epub/56686/pg56686.cover.small.jpg	2020-05-27 02:55:53.524919	ebooks/56686
129825	application/zip	http://www.gutenberg.org/files/56686/56686-0.zip	2018-03-05 14:07:34	ebooks/56686
1207216	text/html; charset=utf-8	http://www.gutenberg.org/files/56687/56687-h/56687-h.htm	2018-03-05 14:08:24	ebooks/56687
436732	application/zip	http://www.gutenberg.org/files/56687/56687-0.zip	2018-03-05 14:08:26	ebooks/56687
2367	image/jpeg	http://www.gutenberg.org/cache/epub/56687/pg56687.cover.small.jpg	2020-05-27 02:55:59.849838	ebooks/56687
14109	image/jpeg	http://www.gutenberg.org/cache/epub/56687/pg56687.cover.medium.jpg	2020-05-27 02:55:59.887847	ebooks/56687
2092607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56687.kindle.noimages	2020-05-27 02:55:59.805833	ebooks/56687
632045	application/epub+zip	http://www.gutenberg.org/ebooks/56687.epub.images	2020-05-27 02:55:54.418894	ebooks/56687
2252141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56687.kindle.images	2020-05-27 02:55:57.403853	ebooks/56687
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/56687.rdf	2020-06-11 01:46:36.065829	ebooks/56687
606563	application/zip	http://www.gutenberg.org/files/56687/56687-h.zip	2018-03-05 14:08:26	ebooks/56687
1132914	text/plain; charset=utf-8	http://www.gutenberg.org/files/56687/56687-0.txt	2018-03-05 14:08:22	ebooks/56687
552083	application/epub+zip	http://www.gutenberg.org/ebooks/56687.epub.noimages	2020-05-27 02:55:55.007882	ebooks/56687
6516843	application/epub+zip	http://www.gutenberg.org/ebooks/56688.epub.images	2020-05-27 02:56:02.623002	ebooks/56688
13879165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56688.kindle.images	2020-05-27 02:56:10.182898	ebooks/56688
451106	application/epub+zip	http://www.gutenberg.org/ebooks/56688.epub.noimages	2020-05-27 02:56:04.103002	ebooks/56688
924073	text/plain; charset=utf-8	http://www.gutenberg.org/files/56688/56688-0.txt	2018-03-06 00:37:46	ebooks/56688
20656	image/jpeg	http://www.gutenberg.org/cache/epub/56688/pg56688.cover.medium.jpg	2020-05-27 02:56:14.963125	ebooks/56688
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/56688.rdf	2020-06-11 01:46:36.088829	ebooks/56688
1780780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56688.kindle.noimages	2020-05-27 02:56:14.586146	ebooks/56688
2088	image/jpeg	http://www.gutenberg.org/cache/epub/56688/pg56688.cover.small.jpg	2020-05-27 02:56:14.782134	ebooks/56688
261059	application/zip	http://www.gutenberg.org/files/56688/56688-0.zip	2018-03-06 00:37:56	ebooks/56688
6514997	text/html; charset=utf-8	http://www.gutenberg.org/files/56688/56688-h.zip	2018-03-06 00:37:56	ebooks/56688
1302228	text/html; charset=utf-8	http://www.gutenberg.org/files/56688/56688-h/56688-h.htm	2018-03-06 00:37:50	ebooks/56688
3373248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56689.kindle.images	2020-05-27 02:56:21.488105	ebooks/56689
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/56689.rdf	2020-06-11 01:46:36.11188	ebooks/56689
20270	image/jpeg	http://www.gutenberg.org/cache/epub/56689/pg56689.cover.medium.jpg	2020-05-27 02:56:25.071073	ebooks/56689
1416726	text/html; charset=utf-8	http://www.gutenberg.org/files/56689/56689-h/56689-h.htm	2018-03-07 08:10:24	ebooks/56689
722978	application/epub+zip	http://www.gutenberg.org/ebooks/56689.epub.noimages	2020-05-27 02:56:18.016109	ebooks/56689
1258854	text/plain; charset=utf-8	http://www.gutenberg.org/files/56689/56689-0.txt	2018-03-07 08:10:22	ebooks/56689
462312	text/plain; charset=utf-8	http://www.gutenberg.org/files/56689/56689-0.zip	2018-03-07 08:10:24	ebooks/56689
1121420	application/zip	http://www.gutenberg.org/files/56689/56689-h.zip	2018-03-07 08:10:24	ebooks/56689
2628642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56689.kindle.noimages	2020-05-27 02:56:24.816996	ebooks/56689
3155	image/jpeg	http://www.gutenberg.org/cache/epub/56689/pg56689.cover.small.jpg	2020-05-27 02:56:24.948993	ebooks/56689
1207968	application/epub+zip	http://www.gutenberg.org/ebooks/56689.epub.images	2020-05-27 02:56:16.97512	ebooks/56689
981839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5669.kindle.noimages	2020-06-03 00:40:17.109983	ebooks/5669
647606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5669/5669-h/5669-h.htm	2013-02-07 09:10:18	ebooks/5669
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/5669.rdf	2020-06-11 01:04:36.560132	ebooks/5669
238823	application/epub+zip	http://www.gutenberg.org/ebooks/5669.epub.noimages	2020-06-03 00:40:15.078035	ebooks/5669
981842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5669.kindle.images	2020-06-03 00:40:16.093093	ebooks/5669
212978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5669/5669-h.zip	2013-02-07 09:10:30	ebooks/5669
17476	image/jpeg	http://www.gutenberg.org/cache/epub/5669/pg5669.cover.medium.jpg	2020-06-03 00:40:17.174029	ebooks/5669
593283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5669/5669-8.txt	2012-08-13 08:23:00	ebooks/5669
593281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5669/5669.txt	2012-08-13 08:23:00	ebooks/5669
3836	image/jpeg	http://www.gutenberg.org/cache/epub/5669/pg5669.cover.small.jpg	2020-06-03 00:40:17.143988	ebooks/5669
593286	text/plain	http://www.gutenberg.org/ebooks/5669.txt.utf-8	2020-06-03 00:40:14.475019	ebooks/5669
207008	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5669/5669-8.zip	2013-02-06 10:53:30	ebooks/5669
238822	application/epub+zip	http://www.gutenberg.org/ebooks/5669.epub.images	2020-06-03 00:40:14.884008	ebooks/5669
206925	application/zip	http://www.gutenberg.org/files/5669/5669.zip	2013-02-06 10:53:30	ebooks/5669
193767	application/epub+zip	http://www.gutenberg.org/ebooks/56690.epub.noimages	2020-05-27 02:56:26.974986	ebooks/56690
156405	text/plain; charset=utf-8	http://www.gutenberg.org/files/56690/56690-0.txt	2018-03-06 09:31:52	ebooks/56690
4055	image/jpeg	http://www.gutenberg.org/cache/epub/56690/pg56690.cover.small.jpg	2020-05-27 02:56:29.592935	ebooks/56690
22648	image/jpeg	http://www.gutenberg.org/cache/epub/56690/pg56690.cover.medium.jpg	2020-05-27 02:56:29.622954	ebooks/56690
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/56690.rdf	2020-06-11 01:46:36.134902	ebooks/56690
185801	text/html; charset=utf-8	http://www.gutenberg.org/files/56690/56690-h/56690-h.htm	2018-03-06 09:31:56	ebooks/56690
53483	application/zip	http://www.gutenberg.org/files/56690/56690-0.zip	2018-03-06 09:32:04	ebooks/56690
4250994	application/epub+zip	http://www.gutenberg.org/ebooks/56690.epub.images	2020-05-27 02:56:26.193982	ebooks/56690
7478078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56690.kindle.images	2020-05-27 02:56:28.870957	ebooks/56690
555023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56690.kindle.noimages	2020-05-27 02:56:29.559933	ebooks/56690
4138443	application/zip	http://www.gutenberg.org/files/56690/56690-h.zip	2018-03-06 09:32:04	ebooks/56690
285050	application/epub+zip	http://www.gutenberg.org/ebooks/56691.epub.noimages	2020-05-27 02:56:30.758933	ebooks/56691
200318	application/zip	http://www.gutenberg.org/files/56691/56691.zip	2018-03-06 10:01:44	ebooks/56691
630846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56691/56691-h/56691-h.htm	2018-03-06 10:01:42	ebooks/56691
285050	application/epub+zip	http://www.gutenberg.org/ebooks/56691.epub.images	2020-05-27 02:56:30.419921	ebooks/56691
1096882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56691.kindle.noimages	2020-05-27 02:56:33.668887	ebooks/56691
519869	text/plain	http://www.gutenberg.org/ebooks/56691.txt.utf-8	2020-05-27 02:56:29.741965	ebooks/56691
519899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56691/56691.txt	2018-03-06 10:01:42	ebooks/56691
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/56691.rdf	2020-06-11 01:46:36.158828	ebooks/56691
265784	application/zip	http://www.gutenberg.org/files/56691/56691-h.zip	2018-03-06 10:01:44	ebooks/56691
1096886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56691.kindle.images	2020-05-27 02:56:32.215913	ebooks/56691
2004	image/jpeg	http://www.gutenberg.org/cache/epub/56691/pg56691.cover.small.jpg	2020-05-27 02:56:33.776881	ebooks/56691
13784	image/jpeg	http://www.gutenberg.org/cache/epub/56691/pg56691.cover.medium.jpg	2020-05-27 02:56:33.877892	ebooks/56691
357762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56692.kindle.noimages	2020-05-27 02:56:38.181861	ebooks/56692
2091236	application/epub+zip	http://www.gutenberg.org/ebooks/56692.epub.images	2020-05-27 02:56:35.817951	ebooks/56692
142392	application/epub+zip	http://www.gutenberg.org/ebooks/56692.epub.noimages	2020-05-27 02:56:36.560854	ebooks/56692
15338	application/rdf+xml	http://www.gutenberg.org/ebooks/56692.rdf	2020-06-11 01:46:36.186841	ebooks/56692
18702	image/jpeg	http://www.gutenberg.org/cache/epub/56692/pg56692.cover.medium.jpg	2020-05-27 02:56:38.235854	ebooks/56692
20231	text/plain; charset=utf-8	http://www.gutenberg.org/files/56692/56692-0.zip	2018-03-06 14:38:22	ebooks/56692
55829	text/plain; charset=utf-8	http://www.gutenberg.org/files/56692/56692-0.txt	2018-03-06 14:37:04	ebooks/56692
2500624	application/zip	http://www.gutenberg.org/files/56692/56692-h.zip	2018-03-06 14:38:22	ebooks/56692
20048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56692/56692.zip	2018-03-06 14:38:22	ebooks/56692
73717	text/html	http://www.gutenberg.org/files/56692/56692-h/56692-h.htm	2018-03-06 14:37:08	ebooks/56692
2694	image/jpeg	http://www.gutenberg.org/cache/epub/56692/pg56692.cover.small.jpg	2020-05-27 02:56:38.209851	ebooks/56692
4250502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56692.kindle.images	2020-05-27 02:56:37.823868	ebooks/56692
54530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56692/56692.txt	2018-03-06 14:38:02	ebooks/56692
242695	text/plain; charset=utf-8	http://www.gutenberg.org/files/56693/56693-0.txt	2018-03-06 14:39:38	ebooks/56693
233519	application/epub+zip	http://www.gutenberg.org/ebooks/56693.epub.noimages	2020-05-27 02:56:40.925992	ebooks/56693
3233833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56693.kindle.images	2020-05-27 02:56:42.230987	ebooks/56693
92589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56693/56693.zip	2018-03-06 14:40:40	ebooks/56693
24204	image/jpeg	http://www.gutenberg.org/cache/epub/56693/pg56693.cover.medium.jpg	2020-05-27 02:56:43.065998	ebooks/56693
93170	text/plain; charset=utf-8	http://www.gutenberg.org/files/56693/56693-0.zip	2018-03-06 14:40:40	ebooks/56693
239130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56693/56693.txt	2018-03-06 14:40:24	ebooks/56693
672623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56693.kindle.noimages	2020-05-27 02:56:43.002978	ebooks/56693
3304	image/jpeg	http://www.gutenberg.org/cache/epub/56693/pg56693.cover.small.jpg	2020-05-27 02:56:43.034974	ebooks/56693
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/56693.rdf	2020-06-11 01:46:36.211828	ebooks/56693
275514	text/html	http://www.gutenberg.org/files/56693/56693-h/56693-h.htm	2018-03-06 14:39:40	ebooks/56693
1519985	application/epub+zip	http://www.gutenberg.org/ebooks/56693.epub.images	2020-05-27 02:56:40.152023	ebooks/56693
1972361	application/zip	http://www.gutenberg.org/files/56693/56693-h.zip	2018-03-06 14:40:40	ebooks/56693
584916	application/zip	http://www.gutenberg.org/files/56694/56694-h.zip	2018-03-06 14:43:12	ebooks/56694
333585	text/plain; charset=utf-8	http://www.gutenberg.org/files/56694/56694-0.txt	2018-03-06 14:41:42	ebooks/56694
717076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56694.kindle.noimages	2020-05-27 02:56:47.429911	ebooks/56694
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/56694.rdf	2020-06-11 01:46:36.236835	ebooks/56694
208608	application/epub+zip	http://www.gutenberg.org/ebooks/56694.epub.noimages	2020-05-27 02:56:45.17298	ebooks/56694
16095	image/jpeg	http://www.gutenberg.org/cache/epub/56694/pg56694.cover.medium.jpg	2020-05-27 02:56:47.499903	ebooks/56694
394871	text/html	http://www.gutenberg.org/files/56694/56694-h/56694-h.htm	2018-03-06 14:41:44	ebooks/56694
2936	image/jpeg	http://www.gutenberg.org/cache/epub/56694/pg56694.cover.small.jpg	2020-05-27 02:56:47.465909	ebooks/56694
1464411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56694.kindle.images	2020-05-27 02:56:46.379923	ebooks/56694
585619	application/epub+zip	http://www.gutenberg.org/ebooks/56694.epub.images	2020-05-27 02:56:44.186954	ebooks/56694
117890	text/plain; charset=utf-8	http://www.gutenberg.org/files/56694/56694-0.zip	2018-03-06 14:43:12	ebooks/56694
116061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56694/56694-8.zip	2018-03-06 14:43:12	ebooks/56694
319387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56694/56694-8.txt	2018-03-06 14:42:18	ebooks/56694
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/56695.rdf	2020-06-11 01:46:36.259831	ebooks/56695
921885	application/octet-stream	http://www.gutenberg.org/files/56695/56695-h.zip	2018-03-06 14:45:10	ebooks/56695
23307	image/jpeg	http://www.gutenberg.org/cache/epub/56695/pg56695.cover.medium.jpg	2020-05-27 02:56:51.777868	ebooks/56695
2140427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56695.kindle.images	2020-05-27 02:56:50.683874	ebooks/56695
3693	image/jpeg	http://www.gutenberg.org/cache/epub/56695/pg56695.cover.small.jpg	2020-05-27 02:56:51.741892	ebooks/56695
916511	application/epub+zip	http://www.gutenberg.org/ebooks/56695.epub.images	2020-05-27 02:56:48.611923	ebooks/56695
270997	application/epub+zip	http://www.gutenberg.org/ebooks/56695.epub.noimages	2020-05-27 02:56:49.459928	ebooks/56695
377101	text/html	http://www.gutenberg.org/files/56695/56695-h/56695-h.htm	2018-03-06 14:44:40	ebooks/56695
330525	text/plain; charset=utf-8	http://www.gutenberg.org/files/56695/56695-0.txt	2018-03-06 14:44:36	ebooks/56695
856913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56695.kindle.noimages	2020-05-27 02:56:51.702849	ebooks/56695
121909	text/plain; charset=utf-8	http://www.gutenberg.org/files/56695/56695-0.zip	2018-03-06 14:45:10	ebooks/56695
190829	text/html; charset=utf-8	http://www.gutenberg.org/files/56696/56696-h/56696-h.htm	2018-03-06 15:01:34	ebooks/56696
68916	application/zip	http://www.gutenberg.org/files/56696/56696-0.zip	2018-03-06 15:01:36	ebooks/56696
170238	text/plain; charset=utf-8	http://www.gutenberg.org/files/56696/56696-0.txt	2018-03-06 15:01:32	ebooks/56696
541241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56696.kindle.noimages	2020-05-27 02:56:53.57912	ebooks/56696
249038	application/zip	http://www.gutenberg.org/files/56696/56696-h.zip	2018-03-06 15:01:38	ebooks/56696
181597	application/epub+zip	http://www.gutenberg.org/ebooks/56696.epub.noimages	2020-05-27 02:56:52.481933	ebooks/56696
21867	image/jpeg	http://www.gutenberg.org/cache/epub/56696/pg56696.cover.medium.jpg	2020-05-27 02:56:53.619136	ebooks/56696
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/56696.rdf	2020-06-11 01:46:36.283828	ebooks/56696
266962	application/epub+zip	http://www.gutenberg.org/ebooks/56696.epub.images	2020-05-27 02:56:52.21587	ebooks/56696
659990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56696.kindle.images	2020-05-27 02:56:53.035851	ebooks/56696
3468	image/jpeg	http://www.gutenberg.org/cache/epub/56696/pg56696.cover.small.jpg	2020-05-27 02:56:53.60012	ebooks/56696
19026	image/jpeg	http://www.gutenberg.org/cache/epub/56697/pg56697.cover.medium.jpg	2020-06-14 21:04:30.854192	ebooks/56697
10444	application/zip	http://www.gutenberg.org/files/56697/56697-0.zip	2020-06-14 19:30:23	ebooks/56697
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/56697.rdf	2020-06-14 21:04:30.907178	ebooks/56697
28865	text/plain; charset=utf-8	http://www.gutenberg.org/files/56697/56697-0.txt	2020-06-14 19:30:23	ebooks/56697
2498	image/jpeg	http://www.gutenberg.org/cache/epub/56697/pg56697.cover.small.jpg	2020-06-14 21:04:30.834187	ebooks/56697
46039	text/html	http://www.gutenberg.org/files/56697/56697-h/56697-h.htm	2018-03-07 07:18:20	ebooks/56697
9363224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56697.kindle.images	2020-06-14 21:04:30.52719	ebooks/56697
81499	application/epub+zip	http://www.gutenberg.org/ebooks/56697.epub.noimages	2020-06-14 21:04:29.011208	ebooks/56697
2538916	application/zip	http://www.gutenberg.org/files/56697/56697-h.zip	2018-03-07 07:21:46	ebooks/56697
3939899	application/epub+zip	http://www.gutenberg.org/ebooks/56697.epub.images	2020-06-14 21:04:28.670225	ebooks/56697
221983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56697.kindle.noimages	2020-06-14 21:04:30.813175	ebooks/56697
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/56698.rdf	2020-06-11 01:46:36.33083	ebooks/56698
122256	application/zip	http://www.gutenberg.org/files/56698/56698.zip	2018-03-07 03:25:52	ebooks/56698
15147	image/jpeg	http://www.gutenberg.org/cache/epub/56698/pg56698.cover.medium.jpg	2020-05-27 02:56:58.350064	ebooks/56698
174593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56698/56698-h.zip	2018-03-07 03:25:52	ebooks/56698
665112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56698.kindle.noimages	2020-05-27 02:56:58.302115	ebooks/56698
2384	image/jpeg	http://www.gutenberg.org/cache/epub/56698/pg56698.cover.small.jpg	2020-05-27 02:56:58.327067	ebooks/56698
665120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56698.kindle.images	2020-05-27 02:56:57.593071	ebooks/56698
183776	application/epub+zip	http://www.gutenberg.org/ebooks/56698.epub.noimages	2020-05-27 02:56:56.877088	ebooks/56698
183776	application/epub+zip	http://www.gutenberg.org/ebooks/56698.epub.images	2020-05-27 02:56:56.739104	ebooks/56698
329602	text/plain	http://www.gutenberg.org/ebooks/56698.txt.utf-8	2020-05-27 02:56:56.249122	ebooks/56698
343371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56698/56698-h/56698-h.htm	2018-03-07 03:25:52	ebooks/56698
329632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56698/56698.txt	2018-03-07 03:25:52	ebooks/56698
517357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56699/56699-h.zip	2018-03-07 04:11:08	ebooks/56699
206039	application/epub+zip	http://www.gutenberg.org/ebooks/56699.epub.noimages	2020-05-27 02:56:59.052088	ebooks/56699
523975	application/epub+zip	http://www.gutenberg.org/ebooks/56699.epub.images	2020-05-27 02:56:58.849085	ebooks/56699
1371271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56699.kindle.images	2020-05-27 02:57:00.012064	ebooks/56699
2708	image/jpeg	http://www.gutenberg.org/cache/epub/56699/pg56699.cover.small.jpg	2020-05-27 02:57:00.826032	ebooks/56699
138604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56699/56699.zip	2018-03-07 04:11:08	ebooks/56699
380109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56699/56699.txt	2018-03-07 04:11:06	ebooks/56699
13920	application/rdf+xml	http://www.gutenberg.org/ebooks/56699.rdf	2020-06-11 01:46:36.35483	ebooks/56699
18210	image/jpeg	http://www.gutenberg.org/cache/epub/56699/pg56699.cover.medium.jpg	2020-05-27 02:57:00.84903	ebooks/56699
737291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56699.kindle.noimages	2020-05-27 02:57:00.803029	ebooks/56699
401950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56699/56699-h/56699-h.htm	2018-03-07 04:11:08	ebooks/56699
380079	text/plain	http://www.gutenberg.org/ebooks/56699.txt.utf-8	2020-05-27 02:56:58.451094	ebooks/56699
592965	text/plain	http://www.gutenberg.org/ebooks/567.txt.utf-8	2020-06-01 00:01:14.721007	ebooks/567
1109050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/567.kindle.images	2020-06-01 00:01:16.643938	ebooks/567
247599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/567/567.zip	2015-04-01 08:10:48	ebooks/567
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/567.rdf	2020-06-11 01:00:33.041075	ebooks/567
287542	application/epub+zip	http://www.gutenberg.org/ebooks/567.epub.images	2020-06-01 00:01:15.408998	ebooks/567
612910	text/html	http://www.gutenberg.org/ebooks/567.html.images	2020-06-01 00:01:15.025981	ebooks/567
23408	image/jpeg	http://www.gutenberg.org/cache/epub/567/pg567.cover.medium.jpg	2020-06-01 00:01:17.793931	ebooks/567
1109046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/567.kindle.noimages	2020-06-01 00:01:17.740092	ebooks/567
4915	image/jpeg	http://www.gutenberg.org/cache/epub/567/pg567.cover.small.jpg	2020-06-01 00:01:17.767945	ebooks/567
612910	text/html	http://www.gutenberg.org/ebooks/567.html.noimages	2020-06-01 00:01:15.163004	ebooks/567
287542	application/epub+zip	http://www.gutenberg.org/ebooks/567.epub.noimages	2020-06-01 00:01:15.546968	ebooks/567
592964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/567/567.txt	2015-04-01 08:10:30	ebooks/567
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/5670.rdf	2020-06-11 01:04:36.585134	ebooks/5670
136387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5670/5670.zip	2011-06-05 07:01:50	ebooks/5670
649091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5670.kindle.images	2020-06-03 00:40:18.656988	ebooks/5670
369238	text/html	http://www.gutenberg.org/ebooks/5670.html.noimages	2020-06-03 00:40:17.606987	ebooks/5670
3211	image/jpeg	http://www.gutenberg.org/cache/epub/5670/pg5670.cover.small.jpg	2020-06-03 00:40:19.456959	ebooks/5670
369238	text/html	http://www.gutenberg.org/ebooks/5670.html.images	2020-06-03 00:40:17.527992	ebooks/5670
648980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5670.kindle.noimages	2020-06-03 00:40:19.431961	ebooks/5670
167275	application/epub+zip	http://www.gutenberg.org/ebooks/5670.epub.images	2020-06-03 00:40:17.773974	ebooks/5670
11588	image/jpeg	http://www.gutenberg.org/cache/epub/5670/pg5670.cover.medium.jpg	2020-06-03 00:40:19.47996	ebooks/5670
167276	application/epub+zip	http://www.gutenberg.org/ebooks/5670.epub.noimages	2020-06-03 00:40:17.884984	ebooks/5670
340064	text/plain	http://www.gutenberg.org/ebooks/5670.txt.utf-8	2020-06-03 00:40:17.303005	ebooks/5670
340092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5670/5670.txt	2011-06-05 07:01:28	ebooks/5670
111665	application/epub+zip	http://www.gutenberg.org/ebooks/56700.epub.noimages	2020-05-27 23:30:05.748985	ebooks/56700
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/56700.rdf	2020-06-11 01:46:36.378829	ebooks/56700
3140	image/jpeg	http://www.gutenberg.org/cache/epub/56700/pg56700.cover.small.jpg	2020-05-27 23:30:06.627997	ebooks/56700
53972	application/zip	http://www.gutenberg.org/files/56700/56700.zip	2018-03-07 07:27:56	ebooks/56700
147376	text/plain	http://www.gutenberg.org/ebooks/56700.txt.utf-8	2020-05-27 23:30:05.190976	ebooks/56700
106769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56700/56700-h.zip	2018-03-07 07:27:56	ebooks/56700
379500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56700.kindle.images	2020-05-27 23:30:06.175964	ebooks/56700
160493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56700/56700-h/56700-h.htm	2018-03-07 07:27:56	ebooks/56700
147406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56700/56700.txt	2018-03-07 07:27:56	ebooks/56700
29841	image/jpeg	http://www.gutenberg.org/cache/epub/56700/pg56700.cover.medium.jpg	2020-05-27 23:30:06.650972	ebooks/56700
379493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56700.kindle.noimages	2020-05-27 23:30:06.604988	ebooks/56700
111664	application/epub+zip	http://www.gutenberg.org/ebooks/56700.epub.images	2020-05-27 23:30:05.637989	ebooks/56700
5242752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56701.kindle.images	2020-05-27 23:30:12.961871	ebooks/56701
556216	application/epub+zip	http://www.gutenberg.org/ebooks/56701.epub.noimages	2020-05-27 23:30:09.437962	ebooks/56701
2110888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56701.kindle.noimages	2020-05-27 23:30:16.103829	ebooks/56701
368353	text/plain; charset=utf-8	http://www.gutenberg.org/files/56701/56701-0.zip	2018-03-07 09:03:46	ebooks/56701
2059	image/jpeg	http://www.gutenberg.org/cache/epub/56701/pg56701.cover.small.jpg	2020-05-27 23:30:16.684834	ebooks/56701
2422780	text/html; charset=utf-8	http://www.gutenberg.org/files/56701/56701-h.zip	2018-03-07 09:03:48	ebooks/56701
13687	image/jpeg	http://www.gutenberg.org/cache/epub/56701/pg56701.cover.medium.jpg	2020-05-27 23:30:16.84182	ebooks/56701
2504568	application/epub+zip	http://www.gutenberg.org/ebooks/56701.epub.images	2020-05-27 23:30:08.344986	ebooks/56701
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/56701.rdf	2020-06-11 01:46:38.499098	ebooks/56701
1038557	text/plain; charset=utf-8	http://www.gutenberg.org/files/56701/56701-0.txt	2018-03-07 09:03:34	ebooks/56701
1192823	text/html; charset=utf-8	http://www.gutenberg.org/files/56701/56701-h/56701-h.htm	2018-03-07 09:03:42	ebooks/56701
26358	image/jpeg	http://www.gutenberg.org/cache/epub/56702/pg56702.cover.medium.jpg	2020-05-27 23:30:30.179872	ebooks/56702
111388	text/plain; charset=utf-8	http://www.gutenberg.org/files/56702/56702-0.zip	2018-03-07 12:06:38	ebooks/56702
9295683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56702/56702-h.zip	2018-03-07 12:06:40	ebooks/56702
324595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56702/56702-h/56702-h.htm	2018-03-07 12:06:24	ebooks/56702
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/56702.rdf	2020-06-11 01:46:38.524097	ebooks/56702
288146	text/plain; charset=utf-8	http://www.gutenberg.org/files/56702/56702-0.txt	2018-03-07 12:06:22	ebooks/56702
257315	application/epub+zip	http://www.gutenberg.org/ebooks/56702.epub.noimages	2020-05-27 23:30:23.654772	ebooks/56702
795635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56702.kindle.noimages	2020-05-27 23:30:29.30789	ebooks/56702
3942	image/jpeg	http://www.gutenberg.org/cache/epub/56702/pg56702.cover.small.jpg	2020-05-27 23:30:30.101875	ebooks/56702
17317740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56702.kindle.images	2020-05-27 23:30:28.343887	ebooks/56702
8652872	application/epub+zip	http://www.gutenberg.org/ebooks/56702.epub.images	2020-05-27 23:30:22.972758	ebooks/56702
10219	image/jpeg	http://www.gutenberg.org/cache/epub/56703/pg56703.cover.medium.jpg	2020-05-27 23:30:31.713835	ebooks/56703
389317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56703.kindle.noimages	2020-05-27 23:30:31.671833	ebooks/56703
130949	application/epub+zip	http://www.gutenberg.org/ebooks/56703.epub.noimages	2020-05-27 23:30:30.783848	ebooks/56703
43185	text/plain; charset=utf-8	http://www.gutenberg.org/files/56703/56703-0.zip	2018-03-07 12:28:46	ebooks/56703
129758	text/html; charset=utf-8	http://www.gutenberg.org/files/56703/56703-h/56703-h.htm	2018-03-07 12:28:44	ebooks/56703
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/56703.rdf	2020-06-11 01:46:38.547097	ebooks/56703
1604	image/jpeg	http://www.gutenberg.org/cache/epub/56703/pg56703.cover.small.jpg	2020-05-27 23:30:31.693834	ebooks/56703
120879	text/plain; charset=utf-8	http://www.gutenberg.org/files/56703/56703-0.txt	2018-03-07 12:28:42	ebooks/56703
121695	application/zip	http://www.gutenberg.org/files/56703/56703-h.zip	2018-03-07 12:28:46	ebooks/56703
389324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56703.kindle.images	2020-05-27 23:30:31.178852	ebooks/56703
130948	application/epub+zip	http://www.gutenberg.org/ebooks/56703.epub.images	2020-05-27 23:30:30.560854	ebooks/56703
1599538	application/epub+zip	http://www.gutenberg.org/ebooks/56704.epub.images	2020-05-27 23:30:32.472846	ebooks/56704
158856	application/epub+zip	http://www.gutenberg.org/ebooks/56704.epub.noimages	2020-05-27 23:30:32.969831	ebooks/56704
3145180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56704.kindle.images	2020-05-27 23:30:34.168815	ebooks/56704
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/56704.rdf	2020-06-11 01:46:38.572098	ebooks/56704
419266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56704.kindle.noimages	2020-05-27 23:30:34.931805	ebooks/56704
82529	text/plain; charset=utf-8	http://www.gutenberg.org/files/56704/56704-0.txt	2018-03-07 12:30:06	ebooks/56704
154202	text/html; charset=utf-8	http://www.gutenberg.org/files/56704/56704-h/56704-h.htm	2018-03-07 12:30:08	ebooks/56704
1773	image/jpeg	http://www.gutenberg.org/cache/epub/56704/pg56704.cover.small.jpg	2020-05-27 23:30:34.965796	ebooks/56704
1584663	application/zip	http://www.gutenberg.org/files/56704/56704-h.zip	2018-03-07 12:30:12	ebooks/56704
11351	image/jpeg	http://www.gutenberg.org/cache/epub/56704/pg56704.cover.medium.jpg	2020-05-27 23:30:34.996795	ebooks/56704
29783	application/zip	http://www.gutenberg.org/files/56704/56704-0.zip	2018-03-07 12:30:12	ebooks/56704
717171	application/epub+zip	http://www.gutenberg.org/ebooks/56705.epub.images	2020-05-27 23:30:35.641812	ebooks/56705
12120	image/jpeg	http://www.gutenberg.org/cache/epub/56705/pg56705.cover.medium.jpg	2020-05-27 23:30:37.875763	ebooks/56705
2324	image/jpeg	http://www.gutenberg.org/cache/epub/56705/pg56705.cover.small.jpg	2020-05-27 23:30:37.849781	ebooks/56705
271711	text/html; charset=utf-8	http://www.gutenberg.org/files/56705/56705-h/56705-h.htm	2018-03-07 14:15:00	ebooks/56705
588442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56705.kindle.noimages	2020-05-27 23:30:37.822752	ebooks/56705
181598	application/epub+zip	http://www.gutenberg.org/ebooks/56705.epub.noimages	2020-05-27 23:30:36.089811	ebooks/56705
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/56705.rdf	2020-06-11 01:46:38.5961	ebooks/56705
1528435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56705.kindle.images	2020-05-27 23:30:37.08484	ebooks/56705
236206	text/plain; charset=utf-8	http://www.gutenberg.org/files/56705/56705-0.txt	2018-03-07 14:14:56	ebooks/56705
90078	application/zip	http://www.gutenberg.org/files/56705/56705-0.zip	2018-03-07 14:15:02	ebooks/56705
681234	application/zip	http://www.gutenberg.org/files/56705/56705-h.zip	2018-03-07 14:15:02	ebooks/56705
2604	image/jpeg	http://www.gutenberg.org/cache/epub/56706/pg56706.cover.small.jpg	2020-05-27 23:30:42.004023	ebooks/56706
169351	application/zip	http://www.gutenberg.org/files/56706/56706-h.zip	2018-03-08 01:08:28	ebooks/56706
172409	text/plain; charset=utf-8	http://www.gutenberg.org/files/56706/56706-0.txt	2018-03-08 01:08:24	ebooks/56706
725898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56706.kindle.noimages	2020-05-27 23:30:41.897026	ebooks/56706
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/56706.rdf	2020-06-11 01:46:38.620095	ebooks/56706
224685	application/epub+zip	http://www.gutenberg.org/ebooks/56706.epub.images	2020-05-27 23:30:38.600757	ebooks/56706
71971	application/zip	http://www.gutenberg.org/files/56706/56706-0.zip	2018-03-08 01:08:26	ebooks/56706
224686	application/epub+zip	http://www.gutenberg.org/ebooks/56706.epub.noimages	2020-05-27 23:30:38.969761	ebooks/56706
14098	image/jpeg	http://www.gutenberg.org/cache/epub/56706/pg56706.cover.medium.jpg	2020-05-27 23:30:42.104039	ebooks/56706
396362	text/html; charset=utf-8	http://www.gutenberg.org/files/56706/56706-h/56706-h.htm	2018-03-08 01:08:26	ebooks/56706
725901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56706.kindle.images	2020-05-27 23:30:40.426028	ebooks/56706
1378940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56707.kindle.images	2020-05-27 23:30:45.206959	ebooks/56707
22445	image/jpeg	http://www.gutenberg.org/cache/epub/56707/pg56707.cover.medium.jpg	2020-05-27 23:30:46.828953	ebooks/56707
1315395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56707.kindle.noimages	2020-05-27 23:30:46.737951	ebooks/56707
219789	application/zip	http://www.gutenberg.org/files/56707/56707-0.zip	2018-03-08 04:57:34	ebooks/56707
420064	application/epub+zip	http://www.gutenberg.org/ebooks/56707.epub.images	2020-05-27 23:30:43.099025	ebooks/56707
423749	application/zip	http://www.gutenberg.org/files/56707/56707-h.zip	2018-03-08 04:57:34	ebooks/56707
3745	image/jpeg	http://www.gutenberg.org/cache/epub/56707/pg56707.cover.small.jpg	2020-05-27 23:30:46.784951	ebooks/56707
688769	text/html; charset=utf-8	http://www.gutenberg.org/files/56707/56707-h/56707-h.htm	2018-03-08 04:57:32	ebooks/56707
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/56707.rdf	2020-06-11 01:46:38.642096	ebooks/56707
603466	text/plain; charset=utf-8	http://www.gutenberg.org/files/56707/56707-0.txt	2018-03-08 04:57:26	ebooks/56707
373783	application/epub+zip	http://www.gutenberg.org/ebooks/56707.epub.noimages	2020-05-27 23:30:43.680978	ebooks/56707
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/56708.rdf	2020-06-11 01:46:38.669097	ebooks/56708
684679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56708.kindle.images	2020-05-27 23:30:48.932914	ebooks/56708
12630	image/jpeg	http://www.gutenberg.org/cache/epub/56708/pg56708.cover.medium.jpg	2020-05-27 23:30:50.094893	ebooks/56708
270253	text/plain; charset=utf-8	http://www.gutenberg.org/files/56708/56708-0.txt	2018-03-08 12:11:18	ebooks/56708
684676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56708.kindle.noimages	2020-05-27 23:30:49.986891	ebooks/56708
198108	application/epub+zip	http://www.gutenberg.org/ebooks/56708.epub.noimages	2020-05-27 23:30:47.901954	ebooks/56708
108434	application/zip	http://www.gutenberg.org/files/56708/56708-0.zip	2018-03-08 12:11:26	ebooks/56708
2284	image/jpeg	http://www.gutenberg.org/cache/epub/56708/pg56708.cover.small.jpg	2020-05-27 23:30:50.039915	ebooks/56708
344310	text/html; charset=utf-8	http://www.gutenberg.org/files/56708/56708-h/56708-h.htm	2018-03-08 12:11:26	ebooks/56708
185492	text/html; charset=utf-8	http://www.gutenberg.org/files/56708/56708-h.zip	2018-03-08 12:11:26	ebooks/56708
198107	application/epub+zip	http://www.gutenberg.org/ebooks/56708.epub.images	2020-05-27 23:30:47.513949	ebooks/56708
481959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56709.kindle.noimages	2020-05-27 23:30:53.748843	ebooks/56709
53415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56709/56709-8.zip	2018-03-08 14:52:26	ebooks/56709
147183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56709/56709-8.txt	2018-03-08 14:52:18	ebooks/56709
185211	text/html	http://www.gutenberg.org/files/56709/56709-h/56709-h.htm	2018-03-08 14:51:30	ebooks/56709
166219	application/epub+zip	http://www.gutenberg.org/ebooks/56709.epub.noimages	2020-05-27 23:30:52.335883	ebooks/56709
546849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56709.kindle.images	2020-05-27 23:30:53.031862	ebooks/56709
3548	image/jpeg	http://www.gutenberg.org/cache/epub/56709/pg56709.cover.small.jpg	2020-05-27 23:30:53.790853	ebooks/56709
21017	image/jpeg	http://www.gutenberg.org/cache/epub/56709/pg56709.cover.medium.jpg	2020-05-27 23:30:53.830852	ebooks/56709
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/56709.rdf	2020-06-11 01:46:38.694094	ebooks/56709
199813	application/epub+zip	http://www.gutenberg.org/ebooks/56709.epub.images	2020-05-27 23:30:51.323883	ebooks/56709
147920	text/plain; charset=utf-8	http://www.gutenberg.org/files/56709/56709-0.txt	2018-03-08 14:51:22	ebooks/56709
192581	application/octet-stream	http://www.gutenberg.org/files/56709/56709-h.zip	2018-03-08 14:52:28	ebooks/56709
53607	application/zip	http://www.gutenberg.org/files/56709/56709-0.zip	2018-03-08 14:52:26	ebooks/56709
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/5671.rdf	2020-06-11 01:04:36.610132	ebooks/5671
2177	image/jpeg	http://www.gutenberg.org/cache/epub/5671/pg5671.cover.small.jpg	2020-06-03 00:40:22.169959	ebooks/5671
153897	application/epub+zip	http://www.gutenberg.org/ebooks/5671.epub.noimages	2020-06-03 00:40:20.498932	ebooks/5671
108253	application/zip	http://www.gutenberg.org/files/5671/5671-0.zip	2014-07-10 13:38:05	ebooks/5671
1820793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5671.kindle.images	2020-06-03 00:40:21.479918	ebooks/5671
272294	text/plain; charset=utf-8	http://www.gutenberg.org/files/5671/5671-0.txt	2014-07-10 13:32:42	ebooks/5671
570961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5671.kindle.noimages	2020-06-03 00:40:22.142969	ebooks/5671
301672	text/html	http://www.gutenberg.org/files/5671/5671-h/5671-h.htm	2014-07-10 13:32:48	ebooks/5671
812665	application/epub+zip	http://www.gutenberg.org/ebooks/5671.epub.images	2020-06-03 00:40:20.208009	ebooks/5671
1115815	text/html	http://www.gutenberg.org/files/5671/5671-h.zip	2014-07-10 13:38:05	ebooks/5671
12945	image/jpeg	http://www.gutenberg.org/cache/epub/5671/pg5671.cover.medium.jpg	2020-06-03 00:40:22.193915	ebooks/5671
28325	image/jpeg	http://www.gutenberg.org/cache/epub/56710/pg56710.cover.medium.jpg	2020-05-27 23:30:57.733798	ebooks/56710
1138555	application/epub+zip	http://www.gutenberg.org/ebooks/56710.epub.images	2020-05-27 23:30:55.116851	ebooks/56710
156879	application/epub+zip	http://www.gutenberg.org/ebooks/56710.epub.noimages	2020-05-27 23:30:56.10284	ebooks/56710
29342	text/plain; charset=utf-8	http://www.gutenberg.org/files/56710/56710-0.zip	2018-03-08 14:53:34	ebooks/56710
427247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56710.kindle.noimages	2020-05-27 23:30:57.6618	ebooks/56710
2172199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56710.kindle.images	2020-05-27 23:30:57.158818	ebooks/56710
4304	image/jpeg	http://www.gutenberg.org/cache/epub/56710/pg56710.cover.small.jpg	2020-05-27 23:30:57.700792	ebooks/56710
11670	application/rdf+xml	http://www.gutenberg.org/ebooks/56710.rdf	2020-06-11 01:46:38.715111	ebooks/56710
1149257	application/octet-stream	http://www.gutenberg.org/files/56710/56710-h.zip	2018-03-08 14:53:34	ebooks/56710
107047	text/html	http://www.gutenberg.org/files/56710/56710-h/56710-h.htm	2018-03-08 14:53:32	ebooks/56710
82370	text/plain; charset=utf-8	http://www.gutenberg.org/files/56710/56710-0.txt	2018-03-08 14:53:18	ebooks/56710
695016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56711.kindle.images	2020-05-27 23:31:00.025815	ebooks/56711
193205	text/plain; charset=utf-8	http://www.gutenberg.org/files/56711/56711-0.txt	2018-03-09 03:04:36	ebooks/56711
185563	text/html; charset=utf-8	http://www.gutenberg.org/files/56711/56711-h.zip	2018-03-09 03:04:40	ebooks/56711
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/56711.rdf	2020-06-11 01:46:38.741095	ebooks/56711
74446	text/plain; charset=utf-8	http://www.gutenberg.org/files/56711/56711-0.zip	2018-03-09 03:04:40	ebooks/56711
609847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56711.kindle.noimages	2020-05-27 23:31:01.116772	ebooks/56711
258736	text/html; charset=utf-8	http://www.gutenberg.org/files/56711/56711-h/56711-h.htm	2018-03-09 03:04:40	ebooks/56711
194635	application/epub+zip	http://www.gutenberg.org/ebooks/56711.epub.noimages	2020-05-27 23:30:59.003776	ebooks/56711
240968	application/epub+zip	http://www.gutenberg.org/ebooks/56711.epub.images	2020-05-27 23:30:58.536803	ebooks/56711
12234	image/jpeg	http://www.gutenberg.org/cache/epub/56711/pg56711.cover.medium.jpg	2020-05-27 23:31:01.204751	ebooks/56711
2236	image/jpeg	http://www.gutenberg.org/cache/epub/56711/pg56711.cover.small.jpg	2020-05-27 23:31:01.161772	ebooks/56711
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/56712.rdf	2020-06-11 01:46:38.766099	ebooks/56712
336340	application/zip	http://www.gutenberg.org/files/56712/56712-0.zip	2018-03-09 11:50:46	ebooks/56712
866474	text/plain; charset=utf-8	http://www.gutenberg.org/files/56712/56712-0.txt	2018-03-09 11:50:30	ebooks/56712
2446288	text/html; charset=utf-8	http://www.gutenberg.org/files/56712/56712-h.zip	2018-03-09 11:50:46	ebooks/56712
6129318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56712.kindle.images	2020-05-27 23:31:10.011846	ebooks/56712
2079998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56712.kindle.noimages	2020-05-27 23:31:14.413802	ebooks/56712
3896	image/jpeg	http://www.gutenberg.org/cache/epub/56712/pg56712.cover.small.jpg	2020-05-27 23:31:15.560789	ebooks/56712
2528138	application/epub+zip	http://www.gutenberg.org/ebooks/56712.epub.images	2020-05-27 23:31:03.860734	ebooks/56712
26410	image/jpeg	http://www.gutenberg.org/cache/epub/56712/pg56712.cover.medium.jpg	2020-05-27 23:31:15.814787	ebooks/56712
494650	application/epub+zip	http://www.gutenberg.org/ebooks/56712.epub.noimages	2020-05-27 23:31:05.35592	ebooks/56712
1534359	text/html; charset=utf-8	http://www.gutenberg.org/files/56712/56712-h/56712-h.htm	2018-03-09 11:50:32	ebooks/56712
272249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56713/56713-8.zip	2018-03-09 12:27:26	ebooks/56713
1735	image/jpeg	http://www.gutenberg.org/cache/epub/56713/pg56713.cover.small.jpg	2020-05-27 23:31:21.085001	ebooks/56713
708875	text/plain	http://www.gutenberg.org/ebooks/56713.txt.utf-8	2020-05-27 23:31:16.415767	ebooks/56713
319480	application/zip	http://www.gutenberg.org/files/56713/56713-h.zip	2018-03-09 12:27:26	ebooks/56713
12990	image/jpeg	http://www.gutenberg.org/cache/epub/56713/pg56713.cover.medium.jpg	2020-05-27 23:31:21.120993	ebooks/56713
792261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56713/56713-h/56713-h.htm	2018-03-09 12:26:58	ebooks/56713
1353840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56713.kindle.images	2020-05-27 23:31:19.342027	ebooks/56713
708199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56713/56713-8.txt	2018-03-09 12:26:58	ebooks/56713
324979	application/epub+zip	http://www.gutenberg.org/ebooks/56713.epub.noimages	2020-05-27 23:31:17.624754	ebooks/56713
342272	application/epub+zip	http://www.gutenberg.org/ebooks/56713.epub.images	2020-05-27 23:31:17.190742	ebooks/56713
1320187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56713.kindle.noimages	2020-05-27 23:31:21.043008	ebooks/56713
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/56713.rdf	2020-06-11 01:46:38.791098	ebooks/56713
246452	application/epub+zip	http://www.gutenberg.org/ebooks/56714.epub.noimages	2020-05-27 23:31:21.933986	ebooks/56714
16518	image/jpeg	http://www.gutenberg.org/cache/epub/56714/pg56714.cover.medium.jpg	2020-05-27 23:31:24.147962	ebooks/56714
434659	text/plain	http://www.gutenberg.org/ebooks/56714.txt.utf-8	2020-05-27 23:31:21.26702	ebooks/56714
467046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56714/56714-h/56714-h.htm	2018-03-09 16:17:04	ebooks/56714
1816441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56714.kindle.images	2020-05-27 23:31:23.134981	ebooks/56714
168087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56714/56714-8.zip	2018-03-09 16:17:14	ebooks/56714
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/56714.rdf	2020-06-11 01:46:38.815093	ebooks/56714
882188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56714.kindle.noimages	2020-05-27 23:31:24.09097	ebooks/56714
434691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56714/56714-8.txt	2018-03-09 16:17:04	ebooks/56714
714281	application/epub+zip	http://www.gutenberg.org/ebooks/56714.epub.images	2020-05-27 23:31:21.708002	ebooks/56714
2281	image/jpeg	http://www.gutenberg.org/cache/epub/56714/pg56714.cover.small.jpg	2020-05-27 23:31:24.120958	ebooks/56714
706921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56714/56714-h.zip	2018-03-09 16:17:14	ebooks/56714
94583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56715/56715-8.txt	2018-03-10 02:13:38	ebooks/56715
3438	image/jpeg	http://www.gutenberg.org/cache/epub/56715/pg56715.cover.small.jpg	2020-05-27 23:31:25.466951	ebooks/56715
12748	image/jpeg	http://www.gutenberg.org/cache/epub/56715/pg56715.cover.medium.jpg	2020-05-27 23:31:25.491937	ebooks/56715
96958	text/plain	http://www.gutenberg.org/ebooks/56715.txt.utf-8	2020-05-27 23:31:24.256961	ebooks/56715
236882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56715.kindle.noimages	2020-05-27 23:31:25.44094	ebooks/56715
127875	text/html	http://www.gutenberg.org/ebooks/56715.html.images	2020-05-27 23:31:24.385966	ebooks/56715
58240	application/epub+zip	http://www.gutenberg.org/ebooks/56715.epub.images	2020-05-27 23:31:24.531961	ebooks/56715
35932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56715/56715-8.zip	2018-03-10 02:13:40	ebooks/56715
58242	application/epub+zip	http://www.gutenberg.org/ebooks/56715.epub.noimages	2020-05-27 23:31:24.604947	ebooks/56715
236888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56715.kindle.images	2020-05-27 23:31:25.019053	ebooks/56715
127875	text/html	http://www.gutenberg.org/ebooks/56715.html.noimages	2020-05-27 23:31:24.434967	ebooks/56715
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/56715.rdf	2020-06-11 01:46:38.839092	ebooks/56715
780635	text/plain	http://www.gutenberg.org/ebooks/56716.txt.utf-8	2020-05-27 23:31:25.623949	ebooks/56716
1289718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56716.kindle.images	2020-05-27 23:31:28.044929	ebooks/56716
4158	image/jpeg	http://www.gutenberg.org/cache/epub/56716/pg56716.cover.small.jpg	2020-05-27 23:31:29.452884	ebooks/56716
16947	image/jpeg	http://www.gutenberg.org/cache/epub/56716/pg56716.cover.medium.jpg	2020-05-27 23:31:29.477897	ebooks/56716
319081	application/epub+zip	http://www.gutenberg.org/ebooks/56716.epub.noimages	2020-05-27 23:31:26.683948	ebooks/56716
1289709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56716.kindle.noimages	2020-05-27 23:31:29.422889	ebooks/56716
816969	text/html	http://www.gutenberg.org/ebooks/56716.html.noimages	2020-05-27 23:31:26.17495	ebooks/56716
319082	application/epub+zip	http://www.gutenberg.org/ebooks/56716.epub.images	2020-05-27 23:31:26.488961	ebooks/56716
271568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56716/56716-8.zip	2018-03-10 02:17:44	ebooks/56716
816969	text/html	http://www.gutenberg.org/ebooks/56716.html.images	2020-05-27 23:31:26.020957	ebooks/56716
750170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56716/56716-8.txt	2018-03-10 02:17:40	ebooks/56716
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/56716.rdf	2020-06-11 01:46:38.863125	ebooks/56716
391894	text/plain; charset=utf-8	http://www.gutenberg.org/files/56717/56717-0.txt	2018-03-10 05:38:14	ebooks/56717
213873	application/epub+zip	http://www.gutenberg.org/ebooks/56717.epub.noimages	2020-05-27 23:31:30.969904	ebooks/56717
4369686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56717.kindle.images	2020-05-27 23:31:32.783849	ebooks/56717
808837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56717.kindle.noimages	2020-05-27 23:31:33.822843	ebooks/56717
2121798	application/epub+zip	http://www.gutenberg.org/ebooks/56717.epub.images	2020-05-27 23:31:30.536879	ebooks/56717
150796	text/plain; charset=utf-8	http://www.gutenberg.org/files/56717/56717-0.zip	2018-03-10 05:46:04	ebooks/56717
2089858	application/zip	http://www.gutenberg.org/files/56717/56717-h.zip	2018-03-10 05:46:04	ebooks/56717
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/56717.rdf	2020-06-11 01:46:38.888098	ebooks/56717
18433	image/jpeg	http://www.gutenberg.org/cache/epub/56717/pg56717.cover.medium.jpg	2020-05-27 23:31:33.883833	ebooks/56717
441107	text/html; charset=utf-8	http://www.gutenberg.org/files/56717/56717-h/56717-h.htm	2018-03-10 05:44:34	ebooks/56717
2862	image/jpeg	http://www.gutenberg.org/cache/epub/56717/pg56717.cover.small.jpg	2020-05-27 23:31:33.855825	ebooks/56717
23266	image/jpeg	http://www.gutenberg.org/cache/epub/56718/pg56718.cover.medium.jpg	2020-05-27 23:31:36.473803	ebooks/56718
1036593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56718.kindle.images	2020-05-27 23:31:35.571804	ebooks/56718
97498	application/zip	http://www.gutenberg.org/files/56718/56718-0.zip	2018-03-10 04:53:08	ebooks/56718
327052	text/html; charset=utf-8	http://www.gutenberg.org/files/56718/56718-h/56718-h.htm	2018-03-10 04:53:08	ebooks/56718
426045	application/epub+zip	http://www.gutenberg.org/ebooks/56718.epub.images	2020-05-27 23:31:34.406836	ebooks/56718
184457	application/epub+zip	http://www.gutenberg.org/ebooks/56718.epub.noimages	2020-05-27 23:31:34.705845	ebooks/56718
4135	image/jpeg	http://www.gutenberg.org/cache/epub/56718/pg56718.cover.small.jpg	2020-05-27 23:31:36.446816	ebooks/56718
634969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56718.kindle.noimages	2020-05-27 23:31:36.417805	ebooks/56718
282176	text/plain; charset=utf-8	http://www.gutenberg.org/files/56718/56718-0.txt	2018-03-10 04:53:04	ebooks/56718
395213	application/zip	http://www.gutenberg.org/files/56718/56718-h.zip	2018-03-10 04:53:10	ebooks/56718
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/56718.rdf	2020-06-11 01:46:38.912105	ebooks/56718
195772	application/epub+zip	http://www.gutenberg.org/ebooks/56719.epub.images	2020-05-27 23:31:36.860794	ebooks/56719
2565	image/jpeg	http://www.gutenberg.org/cache/epub/56719/pg56719.cover.small.jpg	2020-05-27 23:31:38.817783	ebooks/56719
674126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56719.kindle.noimages	2020-05-27 23:31:38.782783	ebooks/56719
15834	image/jpeg	http://www.gutenberg.org/cache/epub/56719/pg56719.cover.medium.jpg	2020-05-27 23:31:38.849783	ebooks/56719
323810	text/html; charset=utf-8	http://www.gutenberg.org/files/56719/56719-h/56719-h.htm	2018-03-10 11:23:52	ebooks/56719
13263	application/rdf+xml	http://www.gutenberg.org/ebooks/56719.rdf	2020-06-11 01:46:38.937108	ebooks/56719
674134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56719.kindle.images	2020-05-27 23:31:37.910778	ebooks/56719
195772	application/epub+zip	http://www.gutenberg.org/ebooks/56719.epub.noimages	2020-05-27 23:31:37.057818	ebooks/56719
182005	text/html; charset=utf-8	http://www.gutenberg.org/files/56719/56719-h.zip	2018-03-10 11:23:54	ebooks/56719
107807	text/plain; charset=utf-8	http://www.gutenberg.org/files/56719/56719-0.zip	2018-03-10 11:23:54	ebooks/56719
281750	text/plain; charset=utf-8	http://www.gutenberg.org/files/56719/56719-0.txt	2018-03-10 11:23:44	ebooks/56719
681971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5672.kindle.images	2020-06-03 00:40:23.575944	ebooks/5672
148150	application/zip	http://www.gutenberg.org/files/5672/5672-h.zip	2018-03-17 03:15:50	ebooks/5672
140875	text/plain; charset=utf-8	http://www.gutenberg.org/files/5672/5672-0.zip	2018-03-17 03:15:50	ebooks/5672
3307	image/jpeg	http://www.gutenberg.org/cache/epub/5672/pg5672.cover.small.jpg	2020-06-03 00:40:24.39688	ebooks/5672
12641	image/jpeg	http://www.gutenberg.org/cache/epub/5672/pg5672.cover.medium.jpg	2020-06-03 00:40:24.4279	ebooks/5672
351202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5672/5672.txt	2009-06-12 14:11:50	ebooks/5672
429995	text/html; charset=utf-8	http://www.gutenberg.org/files/5672/5672-h/5672-h.htm	2018-03-17 03:15:30	ebooks/5672
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/5672.rdf	2020-06-11 01:04:36.635139	ebooks/5672
169579	application/epub+zip	http://www.gutenberg.org/ebooks/5672.epub.noimages	2020-06-03 00:40:22.792928	ebooks/5672
355680	text/plain; charset=utf-8	http://www.gutenberg.org/files/5672/5672-0.txt	2018-03-14 11:08:26	ebooks/5672
140272	application/zip	http://www.gutenberg.org/files/5672/5672.zip	2009-06-12 14:12:50	ebooks/5672
169579	application/epub+zip	http://www.gutenberg.org/ebooks/5672.epub.images	2020-06-03 00:40:22.598904	ebooks/5672
681963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5672.kindle.noimages	2020-06-03 00:40:24.361911	ebooks/5672
2242	image/jpeg	http://www.gutenberg.org/cache/epub/56720/pg56720.cover.small.jpg	2020-05-27 23:31:41.747737	ebooks/56720
1386379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56720.kindle.images	2020-05-27 23:31:40.692771	ebooks/56720
383952	text/plain; charset=utf-8	http://www.gutenberg.org/files/56720/56720-0.txt	2018-03-11 05:16:00	ebooks/56720
249609	application/epub+zip	http://www.gutenberg.org/ebooks/56720.epub.noimages	2020-05-27 23:31:39.620775	ebooks/56720
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/56720.rdf	2020-06-11 01:46:38.960129	ebooks/56720
148329	application/zip	http://www.gutenberg.org/files/56720/56720-0.zip	2018-03-11 05:16:02	ebooks/56720
568937	application/epub+zip	http://www.gutenberg.org/ebooks/56720.epub.images	2020-05-27 23:31:39.357785	ebooks/56720
13470	image/jpeg	http://www.gutenberg.org/cache/epub/56720/pg56720.cover.medium.jpg	2020-05-27 23:31:41.775752	ebooks/56720
454656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56720/56720-h.zip	2018-03-11 05:16:02	ebooks/56720
856151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56720.kindle.noimages	2020-05-27 23:31:41.715728	ebooks/56720
439321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56720/56720-h/56720-h.htm	2018-03-11 05:16:02	ebooks/56720
82249	application/zip	http://www.gutenberg.org/files/56721/56721-8.zip	2018-03-11 05:21:30	ebooks/56721
119304	application/epub+zip	http://www.gutenberg.org/ebooks/56721.epub.images	2020-05-27 23:31:42.148727	ebooks/56721
119305	application/epub+zip	http://www.gutenberg.org/ebooks/56721.epub.noimages	2020-05-27 23:31:42.312739	ebooks/56721
110384	application/zip	http://www.gutenberg.org/files/56721/56721-h.zip	2018-03-11 05:21:30	ebooks/56721
466906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56721.kindle.images	2020-05-27 23:31:42.885725	ebooks/56721
243294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56721/56721-8.txt	2018-03-11 05:21:24	ebooks/56721
243270	text/plain	http://www.gutenberg.org/ebooks/56721.txt.utf-8	2020-05-27 23:31:41.886767	ebooks/56721
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/56721.rdf	2020-06-11 01:46:38.984091	ebooks/56721
9506	image/jpeg	http://www.gutenberg.org/cache/epub/56721/pg56721.cover.medium.jpg	2020-05-27 23:31:43.506925	ebooks/56721
466903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56721.kindle.noimages	2020-05-27 23:31:43.467925	ebooks/56721
264177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56721/56721-h/56721-h.htm	2018-03-11 05:21:24	ebooks/56721
2258	image/jpeg	http://www.gutenberg.org/cache/epub/56721/pg56721.cover.small.jpg	2020-05-27 23:31:43.488943	ebooks/56721
1930073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56722.kindle.noimages	2020-05-27 23:31:49.668824	ebooks/56722
1015974	text/plain; charset=utf-8	http://www.gutenberg.org/files/56722/56722-0.txt	2018-03-11 10:02:06	ebooks/56722
2198	image/jpeg	http://www.gutenberg.org/cache/epub/56722/pg56722.cover.small.jpg	2020-05-27 23:31:49.706831	ebooks/56722
518821	application/epub+zip	http://www.gutenberg.org/ebooks/56722.epub.noimages	2020-05-27 23:31:45.333898	ebooks/56722
2628749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56722.kindle.images	2020-05-27 23:31:47.523852	ebooks/56722
14506	image/jpeg	http://www.gutenberg.org/cache/epub/56722/pg56722.cover.medium.jpg	2020-05-27 23:31:49.738837	ebooks/56722
869385	application/epub+zip	http://www.gutenberg.org/ebooks/56722.epub.images	2020-05-27 23:31:44.661909	ebooks/56722
386840	text/plain; charset=utf-8	http://www.gutenberg.org/files/56722/56722-0.zip	2018-03-11 10:02:10	ebooks/56722
1079042	text/html; charset=utf-8	http://www.gutenberg.org/files/56722/56722-h/56722-h.htm	2018-03-11 10:02:08	ebooks/56722
830191	application/zip	http://www.gutenberg.org/files/56722/56722-h.zip	2018-03-11 10:02:12	ebooks/56722
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/56722.rdf	2020-06-11 01:46:39.00809	ebooks/56722
370006	application/epub+zip	http://www.gutenberg.org/ebooks/56723.epub.noimages	2020-05-27 23:31:50.942832	ebooks/56723
346225	text/html	http://www.gutenberg.org/files/56723/56723-h.zip	2018-03-11 18:32:53	ebooks/56723
1468017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56723.kindle.images	2020-05-27 23:31:52.619795	ebooks/56723
764355	text/html	http://www.gutenberg.org/files/56723/56723-h/56723-h.htm	2018-03-11 18:30:37	ebooks/56723
287687	text/plain; charset=utf-8	http://www.gutenberg.org/files/56723/56723-0.zip	2020-05-17 13:12:21	ebooks/56723
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56723/pg56723.cover.small.jpg	2020-05-27 23:31:54.36179	ebooks/56723
1468010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56723.kindle.noimages	2020-05-27 23:31:54.314795	ebooks/56723
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/56723.rdf	2020-06-11 01:46:39.031121	ebooks/56723
370005	application/epub+zip	http://www.gutenberg.org/ebooks/56723.epub.images	2020-05-27 23:31:50.506814	ebooks/56723
705990	text/plain; charset=utf-8	http://www.gutenberg.org/files/56723/56723-0.txt	2020-05-17 13:11:18	ebooks/56723
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56723/pg56723.cover.medium.jpg	2020-05-27 23:31:54.402781	ebooks/56723
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56724/pg56724.cover.medium.jpg	2020-05-27 23:31:58.866017	ebooks/56724
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56724/pg56724.cover.small.jpg	2020-05-27 23:31:58.828008	ebooks/56724
358596	application/epub+zip	http://www.gutenberg.org/ebooks/56724.epub.noimages	2020-05-27 23:31:55.556767	ebooks/56724
1413208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56724.kindle.images	2020-05-27 23:31:57.173732	ebooks/56724
734760	text/html	http://www.gutenberg.org/files/56724/56724-h/56724-h.htm	2018-03-12 07:17:41	ebooks/56724
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/56724.rdf	2020-06-11 01:46:39.054097	ebooks/56724
684692	text/plain; charset=utf-8	http://www.gutenberg.org/files/56724/56724-0.txt	2020-05-17 13:16:48	ebooks/56724
337914	text/html	http://www.gutenberg.org/files/56724/56724-h.zip	2018-03-12 07:20:45	ebooks/56724
280435	application/zip	http://www.gutenberg.org/files/56724/56724-0.zip	2020-05-17 13:17:32	ebooks/56724
1413200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56724.kindle.noimages	2020-05-27 23:31:58.78402	ebooks/56724
358596	application/epub+zip	http://www.gutenberg.org/ebooks/56724.epub.images	2020-05-27 23:31:55.144766	ebooks/56724
16833	image/jpeg	http://www.gutenberg.org/cache/epub/56725/pg56725.cover.medium.jpg	2020-05-27 23:32:02.048966	ebooks/56725
274641	application/epub+zip	http://www.gutenberg.org/ebooks/56725.epub.noimages	2020-05-27 23:31:59.869002	ebooks/56725
309505	application/epub+zip	http://www.gutenberg.org/ebooks/56725.epub.images	2020-05-27 23:31:59.571033	ebooks/56725
151120	application/zip	http://www.gutenberg.org/files/56725/56725-0.zip	2018-03-11 15:36:36	ebooks/56725
897941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56725.kindle.noimages	2020-05-27 23:32:01.991971	ebooks/56725
2939	image/jpeg	http://www.gutenberg.org/cache/epub/56725/pg56725.cover.small.jpg	2020-05-27 23:32:02.021968	ebooks/56725
451397	text/html; charset=utf-8	http://www.gutenberg.org/files/56725/56725-h/56725-h.htm	2018-03-11 15:36:36	ebooks/56725
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/56725.rdf	2020-06-11 01:46:39.078095	ebooks/56725
404529	text/plain; charset=utf-8	http://www.gutenberg.org/files/56725/56725-0.txt	2018-03-11 15:36:32	ebooks/56725
967321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56725.kindle.images	2020-05-27 23:32:00.947986	ebooks/56725
273276	application/zip	http://www.gutenberg.org/files/56725/56725-h.zip	2018-03-11 15:36:36	ebooks/56725
402754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56726.kindle.noimages	2020-05-27 23:32:04.665937	ebooks/56726
4048	image/jpeg	http://www.gutenberg.org/cache/epub/56726/pg56726.cover.small.jpg	2020-05-27 23:32:04.704932	ebooks/56726
200087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56726/56726-h/56726-h.htm	2018-03-11 15:37:58	ebooks/56726
1473318	application/epub+zip	http://www.gutenberg.org/ebooks/56726.epub.images	2020-05-27 23:32:02.722994	ebooks/56726
1465765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56726/56726-h.zip	2018-03-11 15:38:16	ebooks/56726
176035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56726/56726-8.txt	2018-03-11 15:37:54	ebooks/56726
3133326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56726.kindle.images	2020-05-27 23:32:04.128944	ebooks/56726
176013	text/plain	http://www.gutenberg.org/ebooks/56726.txt.utf-8	2020-05-27 23:32:02.157972	ebooks/56726
71023	application/zip	http://www.gutenberg.org/files/56726/56726-8.zip	2018-03-11 15:38:16	ebooks/56726
100658	application/epub+zip	http://www.gutenberg.org/ebooks/56726.epub.noimages	2020-05-27 23:32:02.974967	ebooks/56726
16329	image/jpeg	http://www.gutenberg.org/cache/epub/56726/pg56726.cover.medium.jpg	2020-05-27 23:32:04.740926	ebooks/56726
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/56726.rdf	2020-06-11 01:46:39.101115	ebooks/56726
216288	application/epub+zip	http://www.gutenberg.org/ebooks/56727.epub.noimages	2020-05-27 23:32:06.057953	ebooks/56727
3420	image/jpeg	http://www.gutenberg.org/cache/epub/56727/pg56727.cover.small.jpg	2020-05-27 23:32:08.049885	ebooks/56727
216288	application/epub+zip	http://www.gutenberg.org/ebooks/56727.epub.images	2020-05-27 23:32:05.514943	ebooks/56727
19570	image/jpeg	http://www.gutenberg.org/cache/epub/56727/pg56727.cover.medium.jpg	2020-05-27 23:32:08.089896	ebooks/56727
261905	text/html; charset=utf-8	http://www.gutenberg.org/files/56727/56727-h.zip	2018-03-11 16:56:24	ebooks/56727
725156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56727.kindle.images	2020-05-27 23:32:07.02991	ebooks/56727
725152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56727.kindle.noimages	2020-05-27 23:32:08.003891	ebooks/56727
286486	text/plain; charset=utf-8	http://www.gutenberg.org/files/56727/56727-0.txt	2018-03-11 16:56:18	ebooks/56727
103172	text/plain; charset=utf-8	http://www.gutenberg.org/files/56727/56727-0.zip	2018-03-11 16:56:24	ebooks/56727
342701	text/html; charset=utf-8	http://www.gutenberg.org/files/56727/56727-h/56727-h.htm	2018-03-11 16:56:20	ebooks/56727
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/56727.rdf	2020-06-11 01:46:39.125101	ebooks/56727
6601	image/jpeg	http://www.gutenberg.org/cache/epub/56728/pg56728.cover.medium.jpg	2020-05-27 23:32:09.799884	ebooks/56728
105468	application/epub+zip	http://www.gutenberg.org/ebooks/56728.epub.images	2020-05-27 23:32:08.48388	ebooks/56728
188574	text/plain	http://www.gutenberg.org/ebooks/56728.txt.utf-8	2020-05-27 23:32:08.222895	ebooks/56728
95995	application/zip	http://www.gutenberg.org/files/56728/56728-h.zip	2018-03-12 04:09:08	ebooks/56728
413278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56728.kindle.images	2020-05-27 23:32:09.198922	ebooks/56728
211429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56728/56728-h/56728-h.htm	2018-03-12 04:09:04	ebooks/56728
408865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56728.kindle.noimages	2020-05-27 23:32:09.763888	ebooks/56728
74375	application/zip	http://www.gutenberg.org/files/56728/56728-8.zip	2018-03-12 04:09:08	ebooks/56728
102627	application/epub+zip	http://www.gutenberg.org/ebooks/56728.epub.noimages	2020-05-27 23:32:08.637886	ebooks/56728
188604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56728/56728-8.txt	2018-03-12 04:09:04	ebooks/56728
1516	image/jpeg	http://www.gutenberg.org/cache/epub/56728/pg56728.cover.small.jpg	2020-05-27 23:32:09.783874	ebooks/56728
14083	application/rdf+xml	http://www.gutenberg.org/ebooks/56728.rdf	2020-06-11 01:46:39.151099	ebooks/56728
825876	text/html	http://www.gutenberg.org/ebooks/56729.html.images	2020-05-27 23:32:10.493861	ebooks/56729
326909	application/epub+zip	http://www.gutenberg.org/ebooks/56729.epub.noimages	2020-05-27 23:32:11.154876	ebooks/56729
825876	text/html	http://www.gutenberg.org/ebooks/56729.html.noimages	2020-05-27 23:32:10.648869	ebooks/56729
760327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56729/56729-8.txt	2018-03-12 04:15:20	ebooks/56729
1313929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56729.kindle.noimages	2020-05-27 23:32:13.99182	ebooks/56729
279106	application/zip	http://www.gutenberg.org/files/56729/56729-8.zip	2018-03-12 04:15:22	ebooks/56729
326910	application/epub+zip	http://www.gutenberg.org/ebooks/56729.epub.images	2020-05-27 23:32:10.960851	ebooks/56729
1313938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56729.kindle.images	2020-05-27 23:32:12.59883	ebooks/56729
4193	image/jpeg	http://www.gutenberg.org/cache/epub/56729/pg56729.cover.small.jpg	2020-05-27 23:32:14.019834	ebooks/56729
791422	text/plain	http://www.gutenberg.org/ebooks/56729.txt.utf-8	2020-05-27 23:32:09.920879	ebooks/56729
16635	image/jpeg	http://www.gutenberg.org/cache/epub/56729/pg56729.cover.medium.jpg	2020-05-27 23:32:14.045862	ebooks/56729
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/56729.rdf	2020-06-11 01:46:39.177129	ebooks/56729
623418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5673.kindle.images	2020-06-03 00:40:25.945861	ebooks/5673
431462	text/html; charset=utf-8	http://www.gutenberg.org/files/5673/5673-h/5673-h.htm	2018-03-19 08:35:58	ebooks/5673
623406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5673.kindle.noimages	2020-06-03 00:40:26.781856	ebooks/5673
3729	image/jpeg	http://www.gutenberg.org/cache/epub/5673/pg5673.cover.small.jpg	2020-06-03 00:40:26.823899	ebooks/5673
122525	application/zip	http://www.gutenberg.org/files/5673/5673-h.zip	2018-03-19 08:36:22	ebooks/5673
149646	application/epub+zip	http://www.gutenberg.org/ebooks/5673.epub.images	2020-06-03 00:40:24.893898	ebooks/5673
16038	image/jpeg	http://www.gutenberg.org/cache/epub/5673/pg5673.cover.medium.jpg	2020-06-03 00:40:26.862883	ebooks/5673
15417	application/rdf+xml	http://www.gutenberg.org/ebooks/5673.rdf	2020-06-11 01:04:36.66315	ebooks/5673
114587	text/plain; charset=utf-8	http://www.gutenberg.org/files/5673/5673-0.zip	2018-03-19 08:36:22	ebooks/5673
113520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5673/5673.zip	2009-06-05 12:49:30	ebooks/5673
149646	application/epub+zip	http://www.gutenberg.org/ebooks/5673.epub.noimages	2020-06-03 00:40:25.110871	ebooks/5673
315577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5673/5673.txt	2009-06-05 12:48:34	ebooks/5673
324870	text/plain; charset=utf-8	http://www.gutenberg.org/files/5673/5673-0.txt	2018-03-03 07:11:04	ebooks/5673
290738	text/plain; charset=utf-8	http://www.gutenberg.org/files/56730/56730-0.txt	2018-03-12 05:51:16	ebooks/56730
405031	application/zip	http://www.gutenberg.org/files/56730/56730-h.zip	2018-03-12 05:51:20	ebooks/56730
322918	text/html; charset=utf-8	http://www.gutenberg.org/files/56730/56730-h/56730-h.htm	2018-03-12 05:51:20	ebooks/56730
335369	application/epub+zip	http://www.gutenberg.org/ebooks/56730.epub.images	2020-05-27 23:32:14.541828	ebooks/56730
934297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56730.kindle.images	2020-05-27 23:32:15.750798	ebooks/56730
18077	image/jpeg	http://www.gutenberg.org/cache/epub/56730/pg56730.cover.medium.jpg	2020-05-27 23:32:16.745779	ebooks/56730
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/56730.rdf	2020-06-11 01:46:39.203088	ebooks/56730
243252	application/epub+zip	http://www.gutenberg.org/ebooks/56730.epub.noimages	2020-05-27 23:32:14.807818	ebooks/56730
784076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56730.kindle.noimages	2020-05-27 23:32:16.686791	ebooks/56730
2957	image/jpeg	http://www.gutenberg.org/cache/epub/56730/pg56730.cover.small.jpg	2020-05-27 23:32:16.717781	ebooks/56730
102625	text/plain; charset=utf-8	http://www.gutenberg.org/files/56730/56730-0.zip	2018-03-12 05:51:20	ebooks/56730
352709	text/html	http://www.gutenberg.org/ebooks/56731.html.noimages	2020-05-27 23:32:17.200798	ebooks/56731
352709	text/html	http://www.gutenberg.org/ebooks/56731.html.images	2020-05-27 23:32:17.113773	ebooks/56731
600051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56731.kindle.images	2020-05-27 23:32:18.332771	ebooks/56731
311057	text/plain	http://www.gutenberg.org/ebooks/56731.txt.utf-8	2020-05-27 23:32:16.862799	ebooks/56731
600043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56731.kindle.noimages	2020-05-27 23:32:19.130743	ebooks/56731
150147	application/epub+zip	http://www.gutenberg.org/ebooks/56731.epub.noimages	2020-05-27 23:32:17.542779	ebooks/56731
150147	application/epub+zip	http://www.gutenberg.org/ebooks/56731.epub.images	2020-05-27 23:32:17.409777	ebooks/56731
14788	image/jpeg	http://www.gutenberg.org/cache/epub/56731/pg56731.cover.medium.jpg	2020-05-27 23:32:19.181751	ebooks/56731
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/56731.rdf	2020-06-11 01:46:39.226116	ebooks/56731
115298	application/zip	http://www.gutenberg.org/files/56731/56731-8.zip	2018-03-12 09:39:43	ebooks/56731
3883	image/jpeg	http://www.gutenberg.org/cache/epub/56731/pg56731.cover.small.jpg	2020-05-27 23:32:19.156754	ebooks/56731
296837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56731/56731-8.txt	2018-03-12 09:39:43	ebooks/56731
3645	image/jpeg	http://www.gutenberg.org/cache/epub/56732/pg56732.cover.small.jpg	2020-06-14 21:04:44.469305	ebooks/56732
22858200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56732.kindle.images	2020-06-14 21:04:41.13635	ebooks/56732
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/56732.rdf	2020-06-14 21:04:44.640339	ebooks/56732
512106	application/zip	http://www.gutenberg.org/files/56732/56732-0.zip	2020-06-14 19:32:21	ebooks/56732
32108	image/jpeg	http://www.gutenberg.org/cache/epub/56732/pg56732.cover.medium.jpg	2020-06-14 21:04:44.522297	ebooks/56732
1288373	text/plain; charset=utf-8	http://www.gutenberg.org/files/56732/56732-0.txt	2020-06-14 19:32:21	ebooks/56732
646861	application/epub+zip	http://www.gutenberg.org/ebooks/56732.epub.noimages	2020-06-14 21:04:35.671459	ebooks/56732
8254438	text/html	http://www.gutenberg.org/files/56732/56732-h.zip	2018-03-12 17:45:28	ebooks/56732
1426227	text/html	http://www.gutenberg.org/files/56732/56732-h/56732-h.htm	2018-03-12 17:38:10	ebooks/56732
2515905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56732.kindle.noimages	2020-06-14 21:04:44.409307	ebooks/56732
12722949	application/epub+zip	http://www.gutenberg.org/ebooks/56732.epub.images	2020-06-14 21:04:34.867472	ebooks/56732
675700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56733.kindle.images	2020-05-27 23:32:31.622794	ebooks/56733
14786	image/jpeg	http://www.gutenberg.org/cache/epub/56733/pg56733.cover.medium.jpg	2020-05-27 23:32:32.479776	ebooks/56733
170588	application/epub+zip	http://www.gutenberg.org/ebooks/56733.epub.images	2020-05-27 23:32:30.663805	ebooks/56733
135310	application/zip	http://www.gutenberg.org/files/56733/56733-8.zip	2018-03-13 04:34:06	ebooks/56733
390234	text/html	http://www.gutenberg.org/ebooks/56733.html.noimages	2020-05-27 23:32:30.468796	ebooks/56733
3745	image/jpeg	http://www.gutenberg.org/cache/epub/56733/pg56733.cover.small.jpg	2020-05-27 23:32:32.454798	ebooks/56733
13418	application/rdf+xml	http://www.gutenberg.org/ebooks/56733.rdf	2020-06-11 01:46:39.273089	ebooks/56733
170589	application/epub+zip	http://www.gutenberg.org/ebooks/56733.epub.noimages	2020-05-27 23:32:30.794816	ebooks/56733
675693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56733.kindle.noimages	2020-05-27 23:32:32.427782	ebooks/56733
355957	text/plain	http://www.gutenberg.org/ebooks/56733.txt.utf-8	2020-05-27 23:32:29.937835	ebooks/56733
339201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56733/56733-8.txt	2018-03-13 04:33:13	ebooks/56733
390234	text/html	http://www.gutenberg.org/ebooks/56733.html.images	2020-05-27 23:32:30.377801	ebooks/56733
2228504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56734.kindle.noimages	2020-05-27 23:32:43.811928	ebooks/56734
2846964	application/zip	http://www.gutenberg.org/files/56734/56734-h.zip	2018-03-13 04:47:44	ebooks/56734
414824	text/plain; charset=utf-8	http://www.gutenberg.org/files/56734/56734-0.zip	2018-03-13 04:47:44	ebooks/56734
2228	image/jpeg	http://www.gutenberg.org/cache/epub/56734/pg56734.cover.small.jpg	2020-05-27 23:32:44.305951	ebooks/56734
10951	image/jpeg	http://www.gutenberg.org/cache/epub/56734/pg56734.cover.medium.jpg	2020-05-27 23:32:44.584916	ebooks/56734
1124303	text/plain; charset=utf-8	http://www.gutenberg.org/files/56734/56734-0.txt	2018-03-13 04:47:38	ebooks/56734
2018497	application/epub+zip	http://www.gutenberg.org/ebooks/56734.epub.images	2020-05-27 23:32:35.033757	ebooks/56734
532388	application/epub+zip	http://www.gutenberg.org/ebooks/56734.epub.noimages	2020-05-27 23:32:36.051751	ebooks/56734
5190849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56734.kindle.images	2020-05-27 23:32:40.24901	ebooks/56734
1373205	text/html; charset=utf-8	http://www.gutenberg.org/files/56734/56734-h/56734-h.htm	2018-03-13 04:47:42	ebooks/56734
11615	application/rdf+xml	http://www.gutenberg.org/ebooks/56734.rdf	2020-06-11 01:46:39.294092	ebooks/56734
402238	text/html; charset=utf-8	http://www.gutenberg.org/files/56735/56735-h/56735-h.htm	2018-03-13 04:54:26	ebooks/56735
11661	application/rdf+xml	http://www.gutenberg.org/ebooks/56735.rdf	2020-06-11 01:46:39.316116	ebooks/56735
1962	image/jpeg	http://www.gutenberg.org/cache/epub/56735/pg56735.cover.small.jpg	2020-05-27 23:32:53.793846	ebooks/56735
841568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56735.kindle.noimages	2020-05-27 23:32:53.642796	ebooks/56735
14612	image/jpeg	http://www.gutenberg.org/cache/epub/56735/pg56735.cover.medium.jpg	2020-05-27 23:32:53.875799	ebooks/56735
13339139	text/html; charset=utf-8	http://www.gutenberg.org/files/56735/56735-h.zip	2018-03-13 04:54:36	ebooks/56735
101774	text/plain; charset=utf-8	http://www.gutenberg.org/files/56735/56735-0.zip	2018-03-13 04:54:34	ebooks/56735
317930	text/plain; charset=utf-8	http://www.gutenberg.org/files/56735/56735-0.txt	2018-03-13 04:54:24	ebooks/56735
22484682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56735.kindle.images	2020-05-27 23:32:52.448812	ebooks/56735
262896	application/epub+zip	http://www.gutenberg.org/ebooks/56735.epub.noimages	2020-05-27 23:32:46.912901	ebooks/56735
14677910	application/epub+zip	http://www.gutenberg.org/ebooks/56735.epub.images	2020-05-27 23:32:46.382918	ebooks/56735
494417	text/html; charset=utf-8	http://www.gutenberg.org/files/56736/56736-h/56736-h.htm	2018-03-13 07:04:14	ebooks/56736
2120	image/jpeg	http://www.gutenberg.org/cache/epub/56736/pg56736.cover.small.jpg	2020-05-27 23:32:58.19077	ebooks/56736
239139	application/epub+zip	http://www.gutenberg.org/ebooks/56736.epub.noimages	2020-05-27 23:32:55.549793	ebooks/56736
1460201	text/html; charset=utf-8	http://www.gutenberg.org/files/56736/56736-h.zip	2018-03-13 07:04:14	ebooks/56736
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/56736.rdf	2020-06-11 01:46:39.341085	ebooks/56736
3168828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56736.kindle.images	2020-05-27 23:32:57.074758	ebooks/56736
1380134	application/epub+zip	http://www.gutenberg.org/ebooks/56736.epub.images	2020-05-27 23:32:54.924808	ebooks/56736
445615	text/plain; charset=utf-8	http://www.gutenberg.org/files/56736/56736-0.txt	2018-03-13 07:04:12	ebooks/56736
15155	image/jpeg	http://www.gutenberg.org/cache/epub/56736/pg56736.cover.medium.jpg	2020-05-27 23:32:58.219737	ebooks/56736
172431	application/zip	http://www.gutenberg.org/files/56736/56736-0.zip	2018-03-13 07:04:14	ebooks/56736
896785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56736.kindle.noimages	2020-05-27 23:32:58.158737	ebooks/56736
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/56737.rdf	2020-06-11 01:46:39.365091	ebooks/56737
11577	image/jpeg	http://www.gutenberg.org/cache/epub/56737/pg56737.cover.medium.jpg	2020-05-27 23:33:01.510912	ebooks/56737
259420	application/epub+zip	http://www.gutenberg.org/ebooks/56737.epub.images	2020-05-27 23:32:58.842747	ebooks/56737
453564	text/plain	http://www.gutenberg.org/ebooks/56737.txt.utf-8	2020-05-27 23:32:58.364754	ebooks/56737
2214	image/jpeg	http://www.gutenberg.org/cache/epub/56737/pg56737.cover.small.jpg	2020-05-27 23:33:01.472936	ebooks/56737
960852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56737.kindle.images	2020-05-27 23:33:00.262737	ebooks/56737
259420	application/epub+zip	http://www.gutenberg.org/ebooks/56737.epub.noimages	2020-05-27 23:32:59.094769	ebooks/56737
445253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56737/56737-8.txt	2018-03-13 18:17:08	ebooks/56737
960848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56737.kindle.noimages	2020-05-27 23:33:01.431904	ebooks/56737
174502	application/zip	http://www.gutenberg.org/files/56737/56737-8.zip	2018-03-13 18:17:12	ebooks/56737
488868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56737/56737-h/56737-h.htm	2018-03-13 18:17:10	ebooks/56737
247331	application/zip	http://www.gutenberg.org/files/56737/56737-h.zip	2018-03-13 18:17:12	ebooks/56737
706213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56738.kindle.noimages	2020-05-27 23:33:07.349822	ebooks/56738
2971658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56738.kindle.images	2020-05-27 23:33:06.226847	ebooks/56738
325880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56738/56738-h/56738-h.htm	2018-03-14 01:26:10	ebooks/56738
12935	image/jpeg	http://www.gutenberg.org/cache/epub/56738/pg56738.cover.medium.jpg	2020-05-27 23:33:07.487835	ebooks/56738
1866	image/jpeg	http://www.gutenberg.org/cache/epub/56738/pg56738.cover.small.jpg	2020-05-27 23:33:07.421827	ebooks/56738
218153	application/epub+zip	http://www.gutenberg.org/ebooks/56738.epub.noimages	2020-05-27 23:33:03.800882	ebooks/56738
1488882	application/epub+zip	http://www.gutenberg.org/ebooks/56738.epub.images	2020-05-27 23:33:02.886889	ebooks/56738
71376	text/plain; charset=utf-8	http://www.gutenberg.org/files/56738/56738-0.zip	2018-03-14 01:26:28	ebooks/56738
1513806	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56738/56738-h.zip	2018-03-14 01:26:28	ebooks/56738
217055	text/plain; charset=utf-8	http://www.gutenberg.org/files/56738/56738-0.txt	2018-03-14 01:25:36	ebooks/56738
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/56738.rdf	2020-06-11 01:46:39.388089	ebooks/56738
6249706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56739/56739-h.zip	2018-03-14 09:57:14	ebooks/56739
3373	image/jpeg	http://www.gutenberg.org/cache/epub/56739/pg56739.cover.small.jpg	2020-05-27 23:33:20.716963	ebooks/56739
57695	text/plain; charset=utf-8	http://www.gutenberg.org/files/56739/56739-0.zip	2018-03-14 09:57:12	ebooks/56739
205630	application/epub+zip	http://www.gutenberg.org/ebooks/56739.epub.noimages	2020-05-27 23:33:10.205811	ebooks/56739
10877050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56739.kindle.images	2020-05-27 23:33:19.931968	ebooks/56739
19725	image/jpeg	http://www.gutenberg.org/cache/epub/56739/pg56739.cover.medium.jpg	2020-05-27 23:33:20.770975	ebooks/56739
15446	application/rdf+xml	http://www.gutenberg.org/ebooks/56739.rdf	2020-06-11 01:46:39.415095	ebooks/56739
141408	text/plain; charset=utf-8	http://www.gutenberg.org/files/56739/56739-0.txt	2018-03-14 09:56:32	ebooks/56739
6234374	application/epub+zip	http://www.gutenberg.org/ebooks/56739.epub.images	2020-05-27 23:33:09.317809	ebooks/56739
210697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56739/56739-h/56739-h.htm	2018-03-14 09:56:48	ebooks/56739
613230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56739.kindle.noimages	2020-05-27 23:33:20.657967	ebooks/56739
146376	application/epub+zip	http://www.gutenberg.org/ebooks/5674.epub.noimages	2020-06-03 00:40:27.55586	ebooks/5674
4362	image/jpeg	http://www.gutenberg.org/cache/epub/5674/pg5674.cover.small.jpg	2020-06-03 00:40:29.19083	ebooks/5674
616064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5674.kindle.noimages	2020-06-03 00:40:29.149817	ebooks/5674
16287	application/rdf+xml	http://www.gutenberg.org/ebooks/5674.rdf	2020-06-11 01:04:36.69313	ebooks/5674
109834	application/zip	http://www.gutenberg.org/files/5674/5674.zip	2009-04-02 12:45:20	ebooks/5674
420761	text/html; charset=utf-8	http://www.gutenberg.org/files/5674/5674-h/5674-h.htm	2016-09-18 07:03:38	ebooks/5674
302323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5674/5674.txt	2009-04-02 12:43:54	ebooks/5674
146376	application/epub+zip	http://www.gutenberg.org/ebooks/5674.epub.images	2020-06-03 00:40:27.341853	ebooks/5674
119658	application/zip	http://www.gutenberg.org/files/5674/5674-h.zip	2016-09-18 07:04:30	ebooks/5674
111224	application/zip	http://www.gutenberg.org/files/5674/5674-0.zip	2016-09-18 07:04:30	ebooks/5674
313543	text/plain; charset=utf-8	http://www.gutenberg.org/files/5674/5674-0.txt	2016-09-18 06:53:34	ebooks/5674
616076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5674.kindle.images	2020-06-03 00:40:28.353885	ebooks/5674
19342	image/jpeg	http://www.gutenberg.org/cache/epub/5674/pg5674.cover.medium.jpg	2020-06-03 00:40:29.230817	ebooks/5674
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/56740.rdf	2020-06-11 01:46:39.438091	ebooks/56740
232633	text/html; charset=utf-8	http://www.gutenberg.org/files/56740/56740-h.zip	2018-03-14 09:55:18	ebooks/56740
247625	application/epub+zip	http://www.gutenberg.org/ebooks/56740.epub.images	2020-05-27 23:33:21.351968	ebooks/56740
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56740/pg56740.cover.small.jpg	2020-05-27 23:33:23.868912	ebooks/56740
178929	text/plain; charset=utf-8	http://www.gutenberg.org/files/56740/56740-0.zip	2018-03-14 09:55:18	ebooks/56740
436559	text/plain; charset=utf-8	http://www.gutenberg.org/files/56740/56740-0.txt	2018-03-14 09:55:14	ebooks/56740
470620	text/html; charset=utf-8	http://www.gutenberg.org/files/56740/56740-h/56740-h.htm	2018-03-14 09:55:16	ebooks/56740
247626	application/epub+zip	http://www.gutenberg.org/ebooks/56740.epub.noimages	2020-05-27 23:33:21.651963	ebooks/56740
951998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56740.kindle.noimages	2020-05-27 23:33:23.833915	ebooks/56740
952005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56740.kindle.images	2020-05-27 23:33:22.737925	ebooks/56740
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56740/pg56740.cover.medium.jpg	2020-05-27 23:33:23.89993	ebooks/56740
44642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56741/56741-8.zip	2018-03-14 15:46:24	ebooks/56741
1228943	application/zip	http://www.gutenberg.org/files/56741/56741-h.zip	2018-03-14 15:46:24	ebooks/56741
134737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56741/56741-h/56741-h.htm	2018-03-14 15:46:20	ebooks/56741
2567414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56741.kindle.images	2020-05-27 23:33:25.556887	ebooks/56741
3574	image/jpeg	http://www.gutenberg.org/cache/epub/56741/pg56741.cover.small.jpg	2020-05-27 23:33:25.993883	ebooks/56741
44616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56741/56741.zip	2018-03-14 15:46:24	ebooks/56741
72299	application/epub+zip	http://www.gutenberg.org/ebooks/56741.epub.noimages	2020-05-27 23:33:24.656906	ebooks/56741
110489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56741/56741-8.txt	2018-03-14 15:46:20	ebooks/56741
1231598	application/epub+zip	http://www.gutenberg.org/ebooks/56741.epub.images	2020-05-27 23:33:24.451909	ebooks/56741
110467	text/plain	http://www.gutenberg.org/ebooks/56741.txt.utf-8	2020-05-27 23:33:24.016935	ebooks/56741
15378	image/jpeg	http://www.gutenberg.org/cache/epub/56741/pg56741.cover.medium.jpg	2020-05-27 23:33:26.02694	ebooks/56741
110481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56741/56741.txt	2018-03-14 15:46:20	ebooks/56741
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/56741.rdf	2020-06-11 01:46:39.480148	ebooks/56741
284955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56741.kindle.noimages	2020-05-27 23:33:25.957912	ebooks/56741
24735556	application/epub+zip	http://www.gutenberg.org/ebooks/56742.epub.images	2020-05-27 23:33:44.375843	ebooks/56742
144003	application/zip	http://www.gutenberg.org/files/56742/56742-0.zip	2018-03-15 02:27:30	ebooks/56742
708850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56742/56742-h/56742-h.htm	2018-03-15 02:27:22	ebooks/56742
41353933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56742/56742-h.zip	2018-03-15 02:27:32	ebooks/56742
448751	text/plain; charset=utf-8	http://www.gutenberg.org/files/56742/56742-0.txt	2018-03-15 02:27:20	ebooks/56742
46899016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56742.kindle.images	2020-05-27 23:34:01.624918	ebooks/56742
1181598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56742.kindle.noimages	2020-05-27 23:34:04.552883	ebooks/56742
317506	application/epub+zip	http://www.gutenberg.org/ebooks/56742.epub.noimages	2020-05-27 23:33:45.445828	ebooks/56742
2372	image/jpeg	http://www.gutenberg.org/cache/epub/56742/pg56742.cover.small.jpg	2020-05-27 23:34:05.411935	ebooks/56742
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/56742.rdf	2020-06-11 01:46:39.504086	ebooks/56742
14907	image/jpeg	http://www.gutenberg.org/cache/epub/56742/pg56742.cover.medium.jpg	2020-05-27 23:34:05.665873	ebooks/56742
19021	image/jpeg	http://www.gutenberg.org/cache/epub/56743/pg56743.cover.medium.jpg	2020-05-27 23:34:09.640828	ebooks/56743
2853	image/jpeg	http://www.gutenberg.org/cache/epub/56743/pg56743.cover.small.jpg	2020-05-27 23:34:09.609823	ebooks/56743
309055	text/plain; charset=utf-8	http://www.gutenberg.org/files/56743/56743-0.txt	2018-03-16 03:30:52	ebooks/56743
356355	text/html; charset=utf-8	http://www.gutenberg.org/files/56743/56743-h/56743-h.htm	2018-03-22 00:05:08	ebooks/56743
284954	application/epub+zip	http://www.gutenberg.org/ebooks/56743.epub.noimages	2020-05-27 23:34:07.37487	ebooks/56743
110415	application/zip	http://www.gutenberg.org/files/56743/56743-0.zip	2018-03-16 03:30:54	ebooks/56743
849114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56743.kindle.noimages	2020-05-27 23:34:09.574828	ebooks/56743
1042532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56743.kindle.images	2020-05-27 23:34:08.49784	ebooks/56743
319594	text/html; charset=utf-8	http://www.gutenberg.org/files/56743/56743-h.zip	2018-03-22 00:16:54	ebooks/56743
385100	application/epub+zip	http://www.gutenberg.org/ebooks/56743.epub.images	2020-05-27 23:34:06.943867	ebooks/56743
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/56743.rdf	2020-06-11 01:46:39.528095	ebooks/56743
67862	text/plain; charset=utf-8	http://www.gutenberg.org/files/56744/56744-0.zip	2018-03-15 06:03:24	ebooks/56744
90886	application/epub+zip	http://www.gutenberg.org/ebooks/56744.epub.images	2020-05-27 23:34:09.967838	ebooks/56744
181245	text/html	http://www.gutenberg.org/ebooks/56744.html.images	2020-05-27 23:34:09.823843	ebooks/56744
181245	text/html	http://www.gutenberg.org/ebooks/56744.html.noimages	2020-05-27 23:34:09.872829	ebooks/56744
350630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56744.kindle.images	2020-05-27 23:34:10.417824	ebooks/56744
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/56744.rdf	2020-06-11 01:46:39.551084	ebooks/56744
2557	image/jpeg	http://www.gutenberg.org/cache/epub/56744/pg56744.cover.small.jpg	2020-05-27 23:34:10.832818	ebooks/56744
170929	text/plain; charset=utf-8	http://www.gutenberg.org/files/56744/56744-0.txt	2018-03-15 06:03:18	ebooks/56744
10324	image/jpeg	http://www.gutenberg.org/cache/epub/56744/pg56744.cover.medium.jpg	2020-05-27 23:34:10.857819	ebooks/56744
350620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56744.kindle.noimages	2020-05-27 23:34:10.806815	ebooks/56744
90884	application/epub+zip	http://www.gutenberg.org/ebooks/56744.epub.noimages	2020-05-27 23:34:10.034811	ebooks/56744
7338	image/jpeg	http://www.gutenberg.org/cache/epub/56745/pg56745.cover.medium.jpg	2020-05-27 23:34:12.748797	ebooks/56745
283153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56745.kindle.noimages	2020-05-27 23:34:12.658786	ebooks/56745
2159	image/jpeg	http://www.gutenberg.org/cache/epub/56745/pg56745.cover.small.jpg	2020-05-27 23:34:12.705777	ebooks/56745
47355	text/html; charset=utf-8	http://www.gutenberg.org/files/56745/56745-h.zip	2018-03-15 06:38:54	ebooks/56745
283170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56745.kindle.images	2020-05-27 23:34:12.067791	ebooks/56745
64663	application/epub+zip	http://www.gutenberg.org/ebooks/56745.epub.noimages	2020-05-27 23:34:11.4858	ebooks/56745
64664	application/epub+zip	http://www.gutenberg.org/ebooks/56745.epub.images	2020-05-27 23:34:11.266804	ebooks/56745
98610	text/plain; charset=utf-8	http://www.gutenberg.org/files/56745/56745-0.txt	2018-03-15 06:38:50	ebooks/56745
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/56745.rdf	2020-06-11 01:46:39.575083	ebooks/56745
169617	text/html; charset=utf-8	http://www.gutenberg.org/files/56745/56745-h/56745-h.htm	2018-03-15 06:38:54	ebooks/56745
39289	application/zip	http://www.gutenberg.org/files/56745/56745-0.zip	2018-03-15 06:38:54	ebooks/56745
92387	text/plain; charset=utf-8	http://www.gutenberg.org/files/56746/56746-0.zip	2020-06-14 19:34:25	ebooks/56746
250366	text/plain; charset=utf-8	http://www.gutenberg.org/files/56746/56746-0.txt	2020-06-14 19:34:25	ebooks/56746
29027	image/jpeg	http://www.gutenberg.org/cache/epub/56746/pg56746.cover.medium.jpg	2020-06-14 21:04:48.75026	ebooks/56746
293282	application/epub+zip	http://www.gutenberg.org/ebooks/56746.epub.images	2020-06-14 21:04:46.977281	ebooks/56746
3707	image/jpeg	http://www.gutenberg.org/cache/epub/56746/pg56746.cover.small.jpg	2020-06-14 21:04:48.727248	ebooks/56746
173598	application/epub+zip	http://www.gutenberg.org/ebooks/56746.epub.noimages	2020-06-14 21:04:47.312282	ebooks/56746
199620	application/zip	http://www.gutenberg.org/files/56746/56746-h.zip	2018-03-15 10:06:24	ebooks/56746
12249	application/rdf+xml	http://www.gutenberg.org/ebooks/56746.rdf	2020-06-14 21:04:48.807256	ebooks/56746
590194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56746.kindle.noimages	2020-06-14 21:04:48.702262	ebooks/56746
920575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56746.kindle.images	2020-06-14 21:04:48.040267	ebooks/56746
280226	text/html	http://www.gutenberg.org/files/56746/56746-h/56746-h.htm	2018-03-15 10:03:50	ebooks/56746
312259	application/zip	http://www.gutenberg.org/files/56747/56747-0.zip	2018-05-20 05:32:12	ebooks/56747
18181364	application/zip	http://www.gutenberg.org/files/56747/56747-h.zip	2018-05-20 05:32:14	ebooks/56747
1825791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56747.kindle.noimages	2020-05-27 23:34:35.56299	ebooks/56747
1084218	text/html; charset=utf-8	http://www.gutenberg.org/files/56747/56747-h/56747-h.htm	2018-05-20 05:31:50	ebooks/56747
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/56747.rdf	2020-06-11 01:46:39.622092	ebooks/56747
34236326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56747.kindle.images	2020-05-27 23:34:31.736737	ebooks/56747
436147	application/epub+zip	http://www.gutenberg.org/ebooks/56747.epub.noimages	2020-05-27 23:34:22.39086	ebooks/56747
811419	text/plain; charset=utf-8	http://www.gutenberg.org/files/56747/56747-0.txt	2018-05-20 05:31:56	ebooks/56747
3083	image/jpeg	http://www.gutenberg.org/cache/epub/56747/pg56747.cover.small.jpg	2020-05-27 23:34:35.872977	ebooks/56747
16678	image/jpeg	http://www.gutenberg.org/cache/epub/56747/pg56747.cover.medium.jpg	2020-05-27 23:34:36.162	ebooks/56747
17633926	application/epub+zip	http://www.gutenberg.org/ebooks/56747.epub.images	2020-05-27 23:34:21.053894	ebooks/56747
247296	application/epub+zip	http://www.gutenberg.org/ebooks/56748.epub.noimages	2020-05-27 23:34:37.873961	ebooks/56748
327305	text/plain; charset=utf-8	http://www.gutenberg.org/files/56748/56748-0.txt	2018-03-15 08:02:52	ebooks/56748
354593	text/html; charset=utf-8	http://www.gutenberg.org/files/56748/56748-h.zip	2018-03-15 08:03:00	ebooks/56748
397000	application/epub+zip	http://www.gutenberg.org/ebooks/56748.epub.images	2020-05-27 23:34:37.400985	ebooks/56748
19435	image/jpeg	http://www.gutenberg.org/cache/epub/56748/pg56748.cover.medium.jpg	2020-05-27 23:34:39.755947	ebooks/56748
1051152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56748.kindle.images	2020-05-27 23:34:38.809941	ebooks/56748
364506	text/html; charset=utf-8	http://www.gutenberg.org/files/56748/56748-h/56748-h.htm	2018-03-15 08:02:56	ebooks/56748
816516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56748.kindle.noimages	2020-05-27 23:34:39.700942	ebooks/56748
124390	application/zip	http://www.gutenberg.org/files/56748/56748-0.zip	2018-03-15 08:03:00	ebooks/56748
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/56748.rdf	2020-06-11 01:46:39.64608	ebooks/56748
2201	image/jpeg	http://www.gutenberg.org/cache/epub/56748/pg56748.cover.small.jpg	2020-05-27 23:34:39.729955	ebooks/56748
499782	text/plain; charset=utf-8	http://www.gutenberg.org/files/56749/56749-0.txt	2018-03-15 12:45:58	ebooks/56749
1246056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56749.kindle.noimages	2020-05-27 23:34:46.560864	ebooks/56749
316068	application/epub+zip	http://www.gutenberg.org/ebooks/56749.epub.noimages	2020-05-27 23:34:41.790919	ebooks/56749
842909	text/html; charset=utf-8	http://www.gutenberg.org/files/56749/56749-h/56749-h.htm	2018-03-15 12:46:02	ebooks/56749
13693	image/jpeg	http://www.gutenberg.org/cache/epub/56749/pg56749.cover.medium.jpg	2020-05-27 23:34:46.753863	ebooks/56749
1843	image/jpeg	http://www.gutenberg.org/cache/epub/56749/pg56749.cover.small.jpg	2020-05-27 23:34:46.661864	ebooks/56749
322139	application/epub+zip	http://www.gutenberg.org/ebooks/56749.epub.images	2020-05-27 23:34:41.146942	ebooks/56749
1257947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56749.kindle.images	2020-05-27 23:34:44.155872	ebooks/56749
196719	application/zip	http://www.gutenberg.org/files/56749/56749-0.zip	2018-03-15 12:46:04	ebooks/56749
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/56749.rdf	2020-06-11 01:46:39.668145	ebooks/56749
287940	text/html; charset=utf-8	http://www.gutenberg.org/files/56749/56749-h.zip	2018-03-15 12:46:04	ebooks/56749
156382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5675/5675.zip	2015-04-07 12:47:18	ebooks/5675
200410	application/epub+zip	http://www.gutenberg.org/ebooks/5675.epub.images	2020-06-03 00:40:30.14085	ebooks/5675
398557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5675/5675.txt	2015-04-07 12:46:54	ebooks/5675
398527	text/plain	http://www.gutenberg.org/ebooks/5675.txt.utf-8	2020-06-03 00:40:29.377881	ebooks/5675
200410	application/epub+zip	http://www.gutenberg.org/ebooks/5675.epub.noimages	2020-06-03 00:40:30.312861	ebooks/5675
12104	image/jpeg	http://www.gutenberg.org/cache/epub/5675/pg5675.cover.medium.jpg	2020-06-03 00:40:32.574773	ebooks/5675
3457	image/jpeg	http://www.gutenberg.org/cache/epub/5675/pg5675.cover.small.jpg	2020-06-03 00:40:32.551773	ebooks/5675
13267	application/rdf+xml	http://www.gutenberg.org/ebooks/5675.rdf	2020-06-11 01:04:36.718132	ebooks/5675
776462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5675.kindle.images	2020-06-03 00:40:31.41783	ebooks/5675
776546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5675.kindle.noimages	2020-06-03 00:40:32.52478	ebooks/5675
466781	text/html	http://www.gutenberg.org/ebooks/5675.html.noimages	2020-06-03 00:40:29.897859	ebooks/5675
466781	text/html	http://www.gutenberg.org/ebooks/5675.html.images	2020-06-03 00:40:29.790875	ebooks/5675
655760	application/epub+zip	http://www.gutenberg.org/ebooks/56750.epub.noimages	2020-05-27 23:34:53.131777	ebooks/56750
518273	text/plain; charset=utf-8	http://www.gutenberg.org/files/56750/56750-0.zip	2018-03-15 12:47:14	ebooks/56750
22575	image/jpeg	http://www.gutenberg.org/cache/epub/56750/pg56750.cover.medium.jpg	2020-05-27 23:34:59.996876	ebooks/56750
1765574	application/zip	http://www.gutenberg.org/files/56750/56750-h.zip	2018-03-15 12:47:16	ebooks/56750
1343649	text/plain; charset=utf-8	http://www.gutenberg.org/files/56750/56750-0.txt	2018-03-15 12:47:04	ebooks/56750
1828398	application/epub+zip	http://www.gutenberg.org/ebooks/56750.epub.images	2020-05-27 23:34:52.453778	ebooks/56750
3241	image/jpeg	http://www.gutenberg.org/cache/epub/56750/pg56750.cover.small.jpg	2020-05-27 23:34:59.932907	ebooks/56750
4936986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56750.kindle.images	2020-05-27 23:34:56.824746	ebooks/56750
2595368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56750.kindle.noimages	2020-05-27 23:34:59.862904	ebooks/56750
1450006	text/html; charset=utf-8	http://www.gutenberg.org/files/56750/56750-h/56750-h.htm	2018-03-15 12:47:10	ebooks/56750
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/56750.rdf	2020-06-11 01:46:39.693084	ebooks/56750
282920	text/html; charset=utf-8	http://www.gutenberg.org/files/56751/56751-h/56751-h.htm	2018-03-15 15:08:20	ebooks/56751
235069	application/epub+zip	http://www.gutenberg.org/ebooks/56751.epub.noimages	2020-05-27 23:35:01.441905	ebooks/56751
15721	image/jpeg	http://www.gutenberg.org/cache/epub/56751/pg56751.cover.medium.jpg	2020-05-27 23:35:05.220809	ebooks/56751
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/56751.rdf	2020-06-11 01:46:39.718101	ebooks/56751
4981071	application/epub+zip	http://www.gutenberg.org/ebooks/56751.epub.images	2020-05-27 23:35:00.949899	ebooks/56751
9007503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56751.kindle.images	2020-05-27 23:35:04.042831	ebooks/56751
4859057	text/html; charset=utf-8	http://www.gutenberg.org/files/56751/56751-h.zip	2018-03-15 15:08:32	ebooks/56751
70661	application/zip	http://www.gutenberg.org/files/56751/56751-0.zip	2018-03-15 15:08:32	ebooks/56751
705457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56751.kindle.noimages	2020-05-27 23:35:05.108824	ebooks/56751
2649	image/jpeg	http://www.gutenberg.org/cache/epub/56751/pg56751.cover.small.jpg	2020-05-27 23:35:05.1678	ebooks/56751
223613	text/plain; charset=utf-8	http://www.gutenberg.org/files/56751/56751-0.txt	2018-03-15 15:08:16	ebooks/56751
1515861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56752.kindle.images	2020-05-27 23:35:07.82079	ebooks/56752
593206	application/zip	http://www.gutenberg.org/files/56752/56752-h.zip	2018-03-15 16:15:30	ebooks/56752
317487	application/epub+zip	http://www.gutenberg.org/ebooks/56752.epub.noimages	2020-05-27 23:35:06.568802	ebooks/56752
467440	text/html; charset=utf-8	http://www.gutenberg.org/files/56752/56752-h/56752-h.htm	2018-03-15 16:15:28	ebooks/56752
3560	image/jpeg	http://www.gutenberg.org/cache/epub/56752/pg56752.cover.small.jpg	2020-05-27 23:35:09.087759	ebooks/56752
408115	text/plain; charset=utf-8	http://www.gutenberg.org/files/56752/56752-0.txt	2018-03-15 16:15:24	ebooks/56752
1020695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56752.kindle.noimages	2020-05-27 23:35:09.047751	ebooks/56752
152130	application/zip	http://www.gutenberg.org/files/56752/56752-0.zip	2018-03-15 16:15:30	ebooks/56752
19983	image/jpeg	http://www.gutenberg.org/cache/epub/56752/pg56752.cover.medium.jpg	2020-05-27 23:35:09.123751	ebooks/56752
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/56752.rdf	2020-06-11 01:46:39.742109	ebooks/56752
601481	application/epub+zip	http://www.gutenberg.org/ebooks/56752.epub.images	2020-05-27 23:35:06.040819	ebooks/56752
180911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56753/56753-8.zip	2018-03-16 03:37:00	ebooks/56753
1615	image/jpeg	http://www.gutenberg.org/cache/epub/56753/pg56753.cover.small.jpg	2020-05-27 23:35:13.116002	ebooks/56753
242583	application/epub+zip	http://www.gutenberg.org/ebooks/56753.epub.noimages	2020-05-27 23:35:10.218761	ebooks/56753
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/56753.rdf	2020-06-11 01:46:39.768094	ebooks/56753
1148849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56753.kindle.images	2020-05-27 23:35:11.480737	ebooks/56753
449852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56753/56753-8.txt	2018-03-16 03:36:56	ebooks/56753
333033	application/zip	http://www.gutenberg.org/files/56753/56753-h.zip	2018-03-16 03:37:00	ebooks/56753
510952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56753/56753-h/56753-h.htm	2018-03-16 03:36:56	ebooks/56753
937503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56753.kindle.noimages	2020-05-27 23:35:12.699042	ebooks/56753
449834	text/plain	http://www.gutenberg.org/ebooks/56753.txt.utf-8	2020-05-27 23:35:09.256787	ebooks/56753
10327	image/jpeg	http://www.gutenberg.org/cache/epub/56753/pg56753.cover.medium.jpg	2020-05-27 23:35:13.148027	ebooks/56753
348649	application/epub+zip	http://www.gutenberg.org/ebooks/56753.epub.images	2020-05-27 23:35:09.859753	ebooks/56753
483721	text/html	http://www.gutenberg.org/ebooks/56754.html.images	2020-05-27 23:35:13.662995	ebooks/56754
3781	image/jpeg	http://www.gutenberg.org/cache/epub/56754/pg56754.cover.small.jpg	2020-05-27 23:35:16.28698	ebooks/56754
483721	text/html	http://www.gutenberg.org/ebooks/56754.html.noimages	2020-05-27 23:35:13.767	ebooks/56754
826750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56754.kindle.noimages	2020-05-27 23:35:16.257977	ebooks/56754
412077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56754/56754-8.txt	2018-03-16 03:41:54	ebooks/56754
167542	application/zip	http://www.gutenberg.org/files/56754/56754-8.zip	2018-03-16 03:41:56	ebooks/56754
14841	image/jpeg	http://www.gutenberg.org/cache/epub/56754/pg56754.cover.medium.jpg	2020-05-27 23:35:16.313969	ebooks/56754
431313	text/plain	http://www.gutenberg.org/ebooks/56754.txt.utf-8	2020-05-27 23:35:13.297003	ebooks/56754
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/56754.rdf	2020-06-11 01:46:39.793081	ebooks/56754
826759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56754.kindle.images	2020-05-27 23:35:15.224967	ebooks/56754
211211	application/epub+zip	http://www.gutenberg.org/ebooks/56754.epub.images	2020-05-27 23:35:14.005031	ebooks/56754
211210	application/epub+zip	http://www.gutenberg.org/ebooks/56754.epub.noimages	2020-05-27 23:35:14.176009	ebooks/56754
749284	text/plain; charset=utf-8	http://www.gutenberg.org/files/56755/56755-0.txt	2018-03-16 03:45:56	ebooks/56755
384400	application/epub+zip	http://www.gutenberg.org/ebooks/56755.epub.noimages	2020-05-27 23:35:17.476964	ebooks/56755
809045	text/html; charset=utf-8	http://www.gutenberg.org/files/56755/56755-h/56755-h.htm	2018-03-16 03:45:58	ebooks/56755
384400	application/epub+zip	http://www.gutenberg.org/ebooks/56755.epub.images	2020-05-27 23:35:17.052972	ebooks/56755
1536016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56755.kindle.noimages	2020-05-27 23:35:20.994909	ebooks/56755
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56755/pg56755.cover.small.jpg	2020-05-27 23:35:21.038923	ebooks/56755
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/56755.rdf	2020-06-11 01:46:39.81617	ebooks/56755
362535	application/zip	http://www.gutenberg.org/files/56755/56755-h.zip	2018-03-16 03:46:00	ebooks/56755
303675	text/plain; charset=utf-8	http://www.gutenberg.org/files/56755/56755-0.zip	2018-03-16 03:46:00	ebooks/56755
1536024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56755.kindle.images	2020-05-27 23:35:19.237928	ebooks/56755
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56755/pg56755.cover.medium.jpg	2020-05-27 23:35:21.079908	ebooks/56755
388853	text/html	http://www.gutenberg.org/files/56756/56756-h/56756-h.htm	2018-03-16 09:34:54	ebooks/56756
39542	image/jpeg	http://www.gutenberg.org/cache/epub/56756/pg56756.cover.medium.jpg	2020-06-14 21:04:54.204178	ebooks/56756
2573409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56756.kindle.images	2020-06-14 21:04:53.03219	ebooks/56756
207604	application/epub+zip	http://www.gutenberg.org/ebooks/56756.epub.noimages	2020-06-14 21:04:51.702294	ebooks/56756
323299	text/plain; charset=utf-8	http://www.gutenberg.org/files/56756/56756-0.txt	2020-06-14 19:35:23	ebooks/56756
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/56756.rdf	2020-06-14 21:04:54.284175	ebooks/56756
947305	application/epub+zip	http://www.gutenberg.org/ebooks/56756.epub.images	2020-06-14 21:04:51.204237	ebooks/56756
111997	application/zip	http://www.gutenberg.org/files/56756/56756-0.zip	2020-06-14 19:35:23	ebooks/56756
561604	application/zip	http://www.gutenberg.org/files/56756/56756-h.zip	2018-03-16 09:36:04	ebooks/56756
765636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56756.kindle.noimages	2020-06-14 21:04:54.134175	ebooks/56756
5875	image/jpeg	http://www.gutenberg.org/cache/epub/56756/pg56756.cover.small.jpg	2020-06-14 21:04:54.170179	ebooks/56756
386457	text/plain; charset=utf-8	http://www.gutenberg.org/files/56757/56757-0.txt	2020-06-14 19:35:25	ebooks/56757
204478	application/epub+zip	http://www.gutenberg.org/ebooks/56757.epub.images	2020-06-14 21:04:56.451177	ebooks/56757
143763	text/plain; charset=utf-8	http://www.gutenberg.org/files/56757/56757-0.zip	2020-06-14 19:35:25	ebooks/56757
8174	image/jpeg	http://www.gutenberg.org/cache/epub/56757/pg56757.cover.medium.jpg	2020-06-14 21:04:58.43732	ebooks/56757
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/56757.rdf	2020-06-14 21:04:58.498328	ebooks/56757
773318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56757.kindle.images	2020-06-14 21:04:57.530339	ebooks/56757
2304	image/jpeg	http://www.gutenberg.org/cache/epub/56757/pg56757.cover.small.jpg	2020-06-14 21:04:58.412345	ebooks/56757
757346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56757.kindle.noimages	2020-06-14 21:04:58.384328	ebooks/56757
194550	application/epub+zip	http://www.gutenberg.org/ebooks/56757.epub.noimages	2020-06-14 21:04:56.682167	ebooks/56757
170789	text/html	http://www.gutenberg.org/files/56757/56757-h.zip	2018-03-16 10:47:56	ebooks/56757
414366	text/html	http://www.gutenberg.org/files/56757/56757-h/56757-h.htm	2018-03-16 10:45:48	ebooks/56757
263435	application/epub+zip	http://www.gutenberg.org/ebooks/56758.epub.images	2020-05-27 23:35:27.612832	ebooks/56758
684877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56758.kindle.noimages	2020-05-27 23:35:29.231801	ebooks/56758
321713	text/plain; charset=utf-8	http://www.gutenberg.org/files/56758/56758-0.txt	2018-03-16 07:55:12	ebooks/56758
252913	text/html; charset=utf-8	http://www.gutenberg.org/files/56758/56758-h.zip	2018-03-16 07:55:16	ebooks/56758
15113	application/rdf+xml	http://www.gutenberg.org/ebooks/56758.rdf	2020-06-11 01:46:39.893081	ebooks/56758
329822	text/html; charset=utf-8	http://www.gutenberg.org/files/56758/56758-h/56758-h.htm	2018-03-16 07:55:14	ebooks/56758
15793	image/jpeg	http://www.gutenberg.org/cache/epub/56758/pg56758.cover.medium.jpg	2020-05-27 23:35:29.279807	ebooks/56758
2059	image/jpeg	http://www.gutenberg.org/cache/epub/56758/pg56758.cover.small.jpg	2020-05-27 23:35:29.256813	ebooks/56758
197585	application/epub+zip	http://www.gutenberg.org/ebooks/56758.epub.noimages	2020-05-27 23:35:27.77985	ebooks/56758
121106	application/zip	http://www.gutenberg.org/files/56758/56758-0.zip	2018-03-16 07:55:14	ebooks/56758
816451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56758.kindle.images	2020-05-27 23:35:28.512801	ebooks/56758
1759672	application/zip	http://www.gutenberg.org/files/56759/56759-h.zip	2018-03-16 12:21:48	ebooks/56759
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/56759.rdf	2020-06-11 01:46:39.918083	ebooks/56759
254720	application/epub+zip	http://www.gutenberg.org/ebooks/56759.epub.noimages	2020-05-27 23:35:30.330798	ebooks/56759
132972	application/zip	http://www.gutenberg.org/files/56759/56759-0.zip	2018-03-16 12:21:48	ebooks/56759
410883	text/html; charset=utf-8	http://www.gutenberg.org/files/56759/56759-h/56759-h.htm	2018-03-16 12:21:44	ebooks/56759
4015640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56759.kindle.images	2020-05-27 23:35:31.918754	ebooks/56759
1922	image/jpeg	http://www.gutenberg.org/cache/epub/56759/pg56759.cover.small.jpg	2020-05-27 23:35:33.065751	ebooks/56759
15165	image/jpeg	http://www.gutenberg.org/cache/epub/56759/pg56759.cover.medium.jpg	2020-05-27 23:35:33.098748	ebooks/56759
851700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56759.kindle.noimages	2020-05-27 23:35:33.028739	ebooks/56759
357958	text/plain; charset=utf-8	http://www.gutenberg.org/files/56759/56759-0.txt	2018-03-16 12:21:40	ebooks/56759
1850148	application/epub+zip	http://www.gutenberg.org/ebooks/56759.epub.images	2020-05-27 23:35:29.933796	ebooks/56759
216321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5676/5676-h/5676-h.htm	2016-04-16 03:03:32	ebooks/5676
94753	application/epub+zip	http://www.gutenberg.org/ebooks/5676.epub.images	2020-06-03 00:40:32.898778	ebooks/5676
75190	application/zip	http://www.gutenberg.org/files/5676/5676.zip	2016-04-16 03:03:52	ebooks/5676
76681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5676/5676-h.zip	2016-04-16 03:03:52	ebooks/5676
386841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5676.kindle.noimages	2020-06-03 00:40:33.944762	ebooks/5676
94753	application/epub+zip	http://www.gutenberg.org/ebooks/5676.epub.noimages	2020-06-03 00:40:33.007781	ebooks/5676
16082	application/rdf+xml	http://www.gutenberg.org/ebooks/5676.rdf	2020-06-11 01:04:36.748131	ebooks/5676
11078	image/jpeg	http://www.gutenberg.org/cache/epub/5676/pg5676.cover.medium.jpg	2020-06-03 00:40:33.998762	ebooks/5676
205512	text/plain	http://www.gutenberg.org/ebooks/5676.txt.utf-8	2020-06-03 00:40:32.681808	ebooks/5676
205540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5676/5676.txt	2016-04-16 03:03:26	ebooks/5676
3290	image/jpeg	http://www.gutenberg.org/cache/epub/5676/pg5676.cover.small.jpg	2020-06-03 00:40:33.97278	ebooks/5676
386857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5676.kindle.images	2020-06-03 00:40:33.473772	ebooks/5676
2245030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56760.kindle.noimages	2020-05-27 23:35:54.75596	ebooks/56760
1188372	text/plain	http://www.gutenberg.org/ebooks/56760.txt.utf-8	2020-05-27 23:35:33.254751	ebooks/56760
15225	application/rdf+xml	http://www.gutenberg.org/ebooks/56760.rdf	2020-06-11 01:46:39.947081	ebooks/56760
13916	image/jpeg	http://www.gutenberg.org/cache/epub/56760/pg56760.cover.medium.jpg	2020-05-27 23:35:54.924974	ebooks/56760
441890	application/zip	http://www.gutenberg.org/files/56760/56760-8.zip	2018-03-16 12:22:42	ebooks/56760
636396	application/zip	http://www.gutenberg.org/files/56760/56760-h.zip	2018-03-16 12:22:42	ebooks/56760
1338740	text/html	http://www.gutenberg.org/files/56760/56760-h/56760-h.htm	2018-03-16 12:22:40	ebooks/56760
680694	application/epub+zip	http://www.gutenberg.org/ebooks/56760.epub.images	2020-05-27 23:35:47.705761	ebooks/56760
2368	image/jpeg	http://www.gutenberg.org/cache/epub/56760/pg56760.cover.small.jpg	2020-05-27 23:35:54.844961	ebooks/56760
2418404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56760.kindle.images	2020-05-27 23:35:51.887011	ebooks/56760
597204	application/epub+zip	http://www.gutenberg.org/ebooks/56760.epub.noimages	2020-05-27 23:35:48.792741	ebooks/56760
1186973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56760/56760-8.txt	2018-03-16 12:22:36	ebooks/56760
919998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56761.kindle.images	2020-05-27 23:35:56.76795	ebooks/56761
352722	application/epub+zip	http://www.gutenberg.org/ebooks/56761.epub.images	2020-05-27 23:35:55.678947	ebooks/56761
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/56761.rdf	2020-06-11 01:46:39.972093	ebooks/56761
336379	application/zip	http://www.gutenberg.org/files/56761/56761-h.zip	2018-03-16 12:25:20	ebooks/56761
17368	image/jpeg	http://www.gutenberg.org/cache/epub/56761/pg56761.cover.medium.jpg	2020-05-27 23:35:57.477926	ebooks/56761
231468	text/plain; charset=utf-8	http://www.gutenberg.org/files/56761/56761-0.txt	2018-03-16 12:25:08	ebooks/56761
259032	text/html; charset=utf-8	http://www.gutenberg.org/files/56761/56761-h/56761-h.htm	2018-03-16 12:25:18	ebooks/56761
205902	application/epub+zip	http://www.gutenberg.org/ebooks/56761.epub.noimages	2020-05-27 23:35:56.048979	ebooks/56761
89435	application/zip	http://www.gutenberg.org/files/56761/56761-0.zip	2018-03-16 12:25:20	ebooks/56761
2576	image/jpeg	http://www.gutenberg.org/cache/epub/56761/pg56761.cover.small.jpg	2020-05-27 23:35:57.452931	ebooks/56761
636722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56761.kindle.noimages	2020-05-27 23:35:57.426929	ebooks/56761
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/56762.rdf	2020-06-11 01:46:39.995083	ebooks/56762
634959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56762.kindle.noimages	2020-05-27 23:36:00.026914	ebooks/56762
183669	application/epub+zip	http://www.gutenberg.org/ebooks/56762.epub.noimages	2020-05-27 23:35:58.301931	ebooks/56762
1876	image/jpeg	http://www.gutenberg.org/cache/epub/56762/pg56762.cover.small.jpg	2020-05-27 23:36:00.064893	ebooks/56762
880755	application/epub+zip	http://www.gutenberg.org/ebooks/56762.epub.images	2020-05-27 23:35:57.997948	ebooks/56762
863010	text/html; charset=utf-8	http://www.gutenberg.org/files/56762/56762-h.zip	2018-03-16 12:26:42	ebooks/56762
2024009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56762.kindle.images	2020-05-27 23:35:59.270903	ebooks/56762
97605	text/plain; charset=utf-8	http://www.gutenberg.org/files/56762/56762-0.zip	2018-03-16 12:26:40	ebooks/56762
10895	image/jpeg	http://www.gutenberg.org/cache/epub/56762/pg56762.cover.medium.jpg	2020-05-27 23:36:00.099904	ebooks/56762
255873	text/plain; charset=utf-8	http://www.gutenberg.org/files/56762/56762-0.txt	2018-03-16 12:26:34	ebooks/56762
294909	text/html; charset=utf-8	http://www.gutenberg.org/files/56762/56762-h/56762-h.htm	2018-03-16 12:26:38	ebooks/56762
904618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56763.kindle.noimages	2020-05-27 23:36:04.872848	ebooks/56763
13451	image/jpeg	http://www.gutenberg.org/cache/epub/56763/pg56763.cover.medium.jpg	2020-05-27 23:36:04.95183	ebooks/56763
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/56763.rdf	2020-06-11 01:46:40.018114	ebooks/56763
2461	image/jpeg	http://www.gutenberg.org/cache/epub/56763/pg56763.cover.small.jpg	2020-05-27 23:36:04.914847	ebooks/56763
2388849	text/html; charset=utf-8	http://www.gutenberg.org/files/56763/56763-h.zip	2018-03-17 09:09:40	ebooks/56763
148531	application/zip	http://www.gutenberg.org/files/56763/56763-0.zip	2018-03-17 09:09:40	ebooks/56763
295572	application/epub+zip	http://www.gutenberg.org/ebooks/56763.epub.noimages	2020-05-27 23:36:01.181894	ebooks/56763
378556	text/plain; charset=utf-8	http://www.gutenberg.org/files/56763/56763-0.txt	2018-03-17 09:09:36	ebooks/56763
415090	text/html; charset=utf-8	http://www.gutenberg.org/files/56763/56763-h/56763-h.htm	2018-03-17 09:09:38	ebooks/56763
5127111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56763.kindle.images	2020-05-27 23:36:03.748859	ebooks/56763
2455453	application/epub+zip	http://www.gutenberg.org/ebooks/56763.epub.images	2020-05-27 23:36:00.766904	ebooks/56763
23134	image/jpeg	http://www.gutenberg.org/cache/epub/56764/pg56764.cover.medium.jpg	2020-05-27 23:36:07.351816	ebooks/56764
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/56764.rdf	2020-06-11 01:46:40.041083	ebooks/56764
244090	application/zip	http://www.gutenberg.org/files/56764/56764-h.zip	2018-03-17 09:16:36	ebooks/56764
42126	text/plain; charset=utf-8	http://www.gutenberg.org/files/56764/56764-0.zip	2018-03-17 09:16:36	ebooks/56764
3579	image/jpeg	http://www.gutenberg.org/cache/epub/56764/pg56764.cover.small.jpg	2020-05-27 23:36:07.315816	ebooks/56764
111674	text/plain; charset=utf-8	http://www.gutenberg.org/files/56764/56764-0.txt	2018-03-17 09:16:32	ebooks/56764
537997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56764.kindle.images	2020-05-27 23:36:06.622817	ebooks/56764
101152	application/epub+zip	http://www.gutenberg.org/ebooks/56764.epub.noimages	2020-05-27 23:36:05.907822	ebooks/56764
188677	application/epub+zip	http://www.gutenberg.org/ebooks/56764.epub.images	2020-05-27 23:36:05.616869	ebooks/56764
182567	text/html; charset=utf-8	http://www.gutenberg.org/files/56764/56764-h/56764-h.htm	2018-03-17 09:16:36	ebooks/56764
365308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56764.kindle.noimages	2020-05-27 23:36:07.276822	ebooks/56764
3762808	text/html; charset=utf-8	http://www.gutenberg.org/files/56765/56765-h.zip	2018-03-18 10:32:58	ebooks/56765
7151565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56765.kindle.images	2020-05-27 23:36:12.150756	ebooks/56765
3660	image/jpeg	http://www.gutenberg.org/cache/epub/56765/pg56765.cover.small.jpg	2020-05-27 23:36:13.273739	ebooks/56765
205938	text/html; charset=utf-8	http://www.gutenberg.org/files/56765/56765-h/56765-h.htm	2018-03-18 10:32:54	ebooks/56765
100416	text/plain; charset=utf-8	http://www.gutenberg.org/files/56765/56765-0.txt	2018-03-18 10:32:52	ebooks/56765
25341	image/jpeg	http://www.gutenberg.org/cache/epub/56765/pg56765.cover.medium.jpg	2020-05-27 23:36:13.325723	ebooks/56765
599116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56765.kindle.noimages	2020-05-27 23:36:13.215738	ebooks/56765
3764922	application/epub+zip	http://www.gutenberg.org/ebooks/56765.epub.images	2020-05-27 23:36:09.003795	ebooks/56765
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/56765.rdf	2020-06-11 01:46:40.064089	ebooks/56765
206549	application/epub+zip	http://www.gutenberg.org/ebooks/56765.epub.noimages	2020-05-27 23:36:10.040789	ebooks/56765
36800	text/plain; charset=utf-8	http://www.gutenberg.org/files/56765/56765-0.zip	2018-03-18 10:32:58	ebooks/56765
174475	text/plain	http://www.gutenberg.org/ebooks/56766.txt.utf-8	2020-05-27 23:36:13.474731	ebooks/56766
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/56766.rdf	2020-06-11 01:46:40.087165	ebooks/56766
1775063	application/epub+zip	http://www.gutenberg.org/ebooks/56766.epub.images	2020-05-27 23:36:13.927746	ebooks/56766
15748	image/jpeg	http://www.gutenberg.org/cache/epub/56766/pg56766.cover.medium.jpg	2020-05-27 23:36:15.982914	ebooks/56766
99646	application/epub+zip	http://www.gutenberg.org/ebooks/56766.epub.noimages	2020-05-27 23:36:14.168725	ebooks/56766
3861	image/jpeg	http://www.gutenberg.org/cache/epub/56766/pg56766.cover.small.jpg	2020-05-27 23:36:15.946901	ebooks/56766
1725917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56766/56766-h.zip	2018-03-17 11:19:18	ebooks/56766
70092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56766/56766-8.zip	2018-03-17 11:19:16	ebooks/56766
198163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56766/56766-h/56766-h.htm	2018-03-17 11:18:52	ebooks/56766
174475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56766/56766-8.txt	2018-03-17 11:18:52	ebooks/56766
3712475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56766.kindle.images	2020-05-27 23:36:15.378717	ebooks/56766
396790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56766.kindle.noimages	2020-05-27 23:36:15.907895	ebooks/56766
372183	text/plain; charset=utf-8	http://www.gutenberg.org/files/56767/56767-0.txt	2018-03-17 11:21:18	ebooks/56767
398001	text/html; charset=utf-8	http://www.gutenberg.org/files/56767/56767-h/56767-h.htm	2018-03-17 11:21:22	ebooks/56767
20368	image/jpeg	http://www.gutenberg.org/cache/epub/56767/pg56767.cover.medium.jpg	2020-05-27 23:36:20.281843	ebooks/56767
290477	application/epub+zip	http://www.gutenberg.org/ebooks/56767.epub.noimages	2020-05-27 23:36:17.651907	ebooks/56767
3052	image/jpeg	http://www.gutenberg.org/cache/epub/56767/pg56767.cover.small.jpg	2020-05-27 23:36:20.253831	ebooks/56767
902417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56767.kindle.noimages	2020-05-27 23:36:20.221861	ebooks/56767
4406566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56767.kindle.images	2020-05-27 23:36:19.175849	ebooks/56767
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/56767.rdf	2020-06-11 01:46:40.112133	ebooks/56767
2181368	application/zip	http://www.gutenberg.org/files/56767/56767-h.zip	2018-03-17 11:21:26	ebooks/56767
2287990	application/epub+zip	http://www.gutenberg.org/ebooks/56767.epub.images	2020-05-27 23:36:17.015944	ebooks/56767
138490	text/plain; charset=utf-8	http://www.gutenberg.org/files/56767/56767-0.zip	2018-03-17 11:21:26	ebooks/56767
11843	application/rdf+xml	http://www.gutenberg.org/ebooks/56768.rdf	2020-06-11 01:46:40.135094	ebooks/56768
4316374	application/zip	http://www.gutenberg.org/files/56768/56768-h.zip	2018-03-17 15:01:20	ebooks/56768
2546	image/jpeg	http://www.gutenberg.org/cache/epub/56768/pg56768.cover.small.jpg	2020-05-27 23:36:25.326793	ebooks/56768
164154	application/zip	http://www.gutenberg.org/files/56768/56768-0.zip	2018-03-17 15:01:20	ebooks/56768
826423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56768.kindle.noimages	2020-05-27 23:36:25.281784	ebooks/56768
4321041	application/epub+zip	http://www.gutenberg.org/ebooks/56768.epub.images	2020-05-27 23:36:21.164846	ebooks/56768
12411	image/jpeg	http://www.gutenberg.org/cache/epub/56768/pg56768.cover.medium.jpg	2020-05-27 23:36:25.366786	ebooks/56768
476785	text/html; charset=utf-8	http://www.gutenberg.org/files/56768/56768-h/56768-h.htm	2018-03-17 15:01:08	ebooks/56768
7262847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56768.kindle.images	2020-05-27 23:36:24.223864	ebooks/56768
422759	text/plain; charset=utf-8	http://www.gutenberg.org/files/56768/56768-0.txt	2018-03-17 15:01:02	ebooks/56768
218541	application/epub+zip	http://www.gutenberg.org/ebooks/56768.epub.noimages	2020-05-27 23:36:21.699825	ebooks/56768
829298	text/plain; charset=utf-8	http://www.gutenberg.org/files/56769/56769-0.txt	2018-03-18 04:15:56	ebooks/56769
5534614	application/epub+zip	http://www.gutenberg.org/ebooks/56769.epub.images	2020-05-27 23:36:26.57577	ebooks/56769
882928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56769/56769-h/56769-h.htm	2018-03-18 04:15:58	ebooks/56769
448648	application/epub+zip	http://www.gutenberg.org/ebooks/56769.epub.noimages	2020-05-27 23:36:27.241782	ebooks/56769
13037990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56769.kindle.images	2020-05-27 23:36:38.185917	ebooks/56769
1679188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56769.kindle.noimages	2020-05-27 23:36:40.046889	ebooks/56769
22204	image/jpeg	http://www.gutenberg.org/cache/epub/56769/pg56769.cover.medium.jpg	2020-05-27 23:36:40.148926	ebooks/56769
5491016	application/zip	http://www.gutenberg.org/files/56769/56769-h.zip	2018-03-18 04:16:02	ebooks/56769
3181	image/jpeg	http://www.gutenberg.org/cache/epub/56769/pg56769.cover.small.jpg	2020-05-27 23:36:40.100882	ebooks/56769
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/56769.rdf	2020-06-11 01:46:40.161077	ebooks/56769
324461	application/zip	http://www.gutenberg.org/files/56769/56769-0.zip	2018-03-18 04:16:02	ebooks/56769
238361	application/zip	http://www.gutenberg.org/files/5677/5677.zip	2013-04-29 08:41:22	ebooks/5677
626069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5677/5677.txt	2013-04-29 08:41:04	ebooks/5677
632424	text/plain; charset=utf-8	http://www.gutenberg.org/files/5677/5677-0.txt	2018-03-10 06:53:06	ebooks/5677
1103257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5677.kindle.noimages	2020-06-03 00:40:37.258749	ebooks/5677
1103265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5677.kindle.images	2020-06-03 00:40:36.025756	ebooks/5677
272501	application/epub+zip	http://www.gutenberg.org/ebooks/5677.epub.noimages	2020-06-03 00:40:34.796785	ebooks/5677
738686	text/html; charset=utf-8	http://www.gutenberg.org/files/5677/5677-h/5677-h.htm	2018-03-18 03:59:18	ebooks/5677
249421	application/zip	http://www.gutenberg.org/files/5677/5677-h.zip	2018-03-18 03:59:32	ebooks/5677
272501	application/epub+zip	http://www.gutenberg.org/ebooks/5677.epub.images	2020-06-03 00:40:34.537782	ebooks/5677
14518	application/rdf+xml	http://www.gutenberg.org/ebooks/5677.rdf	2020-06-11 01:04:36.77513	ebooks/5677
13453	image/jpeg	http://www.gutenberg.org/cache/epub/5677/pg5677.cover.medium.jpg	2020-06-03 00:40:37.327749	ebooks/5677
3487	image/jpeg	http://www.gutenberg.org/cache/epub/5677/pg5677.cover.small.jpg	2020-06-03 00:40:37.294728	ebooks/5677
239172	text/plain; charset=utf-8	http://www.gutenberg.org/files/5677/5677-0.zip	2018-03-18 03:59:32	ebooks/5677
309174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56770/56770-h/56770-h.htm	2018-03-18 05:28:32	ebooks/56770
223910	application/epub+zip	http://www.gutenberg.org/ebooks/56770.epub.noimages	2020-05-27 23:36:40.965877	ebooks/56770
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/56770.rdf	2020-06-11 01:46:40.18608	ebooks/56770
7481	image/jpeg	http://www.gutenberg.org/cache/epub/56770/pg56770.cover.medium.jpg	2020-05-27 23:36:43.717856	ebooks/56770
226397	application/epub+zip	http://www.gutenberg.org/ebooks/56770.epub.images	2020-05-27 23:36:40.702907	ebooks/56770
278216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56770/56770-8.txt	2018-03-18 05:28:28	ebooks/56770
110475	application/zip	http://www.gutenberg.org/files/56770/56770-8.zip	2018-03-18 05:28:32	ebooks/56770
690152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56770.kindle.noimages	2020-05-27 23:36:42.787861	ebooks/56770
1871	image/jpeg	http://www.gutenberg.org/cache/epub/56770/pg56770.cover.small.jpg	2020-05-27 23:36:43.689855	ebooks/56770
284287	text/plain	http://www.gutenberg.org/ebooks/56770.txt.utf-8	2020-05-27 23:36:40.297875	ebooks/56770
696275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56770.kindle.images	2020-05-27 23:36:41.882872	ebooks/56770
156014	application/zip	http://www.gutenberg.org/files/56770/56770-h.zip	2018-03-18 05:28:32	ebooks/56770
287577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56771.kindle.noimages	2020-05-27 23:36:45.985815	ebooks/56771
3574	image/jpeg	http://www.gutenberg.org/cache/epub/56771/pg56771.cover.small.jpg	2020-05-27 23:36:46.023809	ebooks/56771
2593946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56771.kindle.images	2020-05-27 23:36:45.561808	ebooks/56771
15256	image/jpeg	http://www.gutenberg.org/cache/epub/56771/pg56771.cover.medium.jpg	2020-05-27 23:36:46.058856	ebooks/56771
113139	text/plain	http://www.gutenberg.org/ebooks/56771.txt.utf-8	2020-05-27 23:36:43.819834	ebooks/56771
135150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56771/56771-h/56771-h.htm	2018-03-18 05:29:34	ebooks/56771
72845	application/epub+zip	http://www.gutenberg.org/ebooks/56771.epub.noimages	2020-05-27 23:36:44.673825	ebooks/56771
1233762	application/epub+zip	http://www.gutenberg.org/ebooks/56771.epub.images	2020-05-27 23:36:44.463832	ebooks/56771
1418878	application/zip	http://www.gutenberg.org/files/56771/56771-h.zip	2018-03-18 05:29:56	ebooks/56771
113167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56771/56771-8.txt	2018-03-18 05:29:34	ebooks/56771
44986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56771/56771-8.zip	2018-03-18 05:29:54	ebooks/56771
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56771.rdf	2020-06-11 01:46:40.209137	ebooks/56771
185908	application/zip	http://www.gutenberg.org/files/56772/56772-8.zip	2018-03-18 05:31:08	ebooks/56772
483242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56772/56772-8.txt	2018-03-18 05:30:54	ebooks/56772
528557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56772/56772-h/56772-h.htm	2018-03-18 05:30:54	ebooks/56772
13669	application/rdf+xml	http://www.gutenberg.org/ebooks/56772.rdf	2020-06-11 01:46:40.236085	ebooks/56772
9984	image/jpeg	http://www.gutenberg.org/cache/epub/56772/pg56772.cover.medium.jpg	2020-05-27 23:36:49.282794	ebooks/56772
979084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56772.kindle.noimages	2020-05-27 23:36:49.22077	ebooks/56772
261454	application/epub+zip	http://www.gutenberg.org/ebooks/56772.epub.noimages	2020-05-27 23:36:46.897798	ebooks/56772
1041973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56772.kindle.images	2020-05-27 23:36:48.052794	ebooks/56772
294135	application/epub+zip	http://www.gutenberg.org/ebooks/56772.epub.images	2020-05-27 23:36:46.661799	ebooks/56772
1528	image/jpeg	http://www.gutenberg.org/cache/epub/56772/pg56772.cover.small.jpg	2020-05-27 23:36:49.25476	ebooks/56772
275727	application/zip	http://www.gutenberg.org/files/56772/56772-h.zip	2018-03-18 05:31:08	ebooks/56772
483421	text/plain	http://www.gutenberg.org/ebooks/56772.txt.utf-8	2020-05-27 23:36:46.204833	ebooks/56772
142199	application/zip	http://www.gutenberg.org/files/56773/56773-0.zip	2020-06-14 19:36:14	ebooks/56773
538409	text/html	http://www.gutenberg.org/files/56773/56773-h.zip	2018-03-18 10:32:56	ebooks/56773
28706	image/jpeg	http://www.gutenberg.org/cache/epub/56773/pg56773.cover.medium.jpg	2020-06-14 21:05:03.593259	ebooks/56773
427057	text/html	http://www.gutenberg.org/files/56773/56773-h/56773-h.htm	2018-03-18 10:28:04	ebooks/56773
4621	image/jpeg	http://www.gutenberg.org/cache/epub/56773/pg56773.cover.small.jpg	2020-06-14 21:05:03.561337	ebooks/56773
834978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56773.kindle.noimages	2020-06-14 21:05:03.471269	ebooks/56773
1742335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56773.kindle.images	2020-06-14 21:05:02.470352	ebooks/56773
241182	application/epub+zip	http://www.gutenberg.org/ebooks/56773.epub.noimages	2020-06-14 21:05:01.354286	ebooks/56773
818891	application/epub+zip	http://www.gutenberg.org/ebooks/56773.epub.images	2020-06-14 21:05:00.910308	ebooks/56773
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/56773.rdf	2020-06-14 21:05:03.663256	ebooks/56773
378884	text/plain; charset=utf-8	http://www.gutenberg.org/files/56773/56773-0.txt	2020-06-14 19:36:14	ebooks/56773
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/56774.rdf	2020-06-11 01:46:40.288085	ebooks/56774
778953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56774.kindle.images	2020-05-27 23:36:54.897929	ebooks/56774
193013	application/epub+zip	http://www.gutenberg.org/ebooks/56774.epub.noimages	2020-05-27 23:36:53.76972	ebooks/56774
148475	text/plain; charset=utf-8	http://www.gutenberg.org/files/56774/56774-0.zip	2018-03-18 10:42:58	ebooks/56774
778945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56774.kindle.noimages	2020-05-27 23:36:56.025922	ebooks/56774
177064	application/zip	http://www.gutenberg.org/files/56774/56774-h.zip	2018-03-18 10:42:58	ebooks/56774
463260	text/html; charset=utf-8	http://www.gutenberg.org/files/56774/56774-h/56774-h.htm	2018-03-18 10:42:58	ebooks/56774
7202	image/jpeg	http://www.gutenberg.org/cache/epub/56774/pg56774.cover.medium.jpg	2020-05-27 23:36:56.72789	ebooks/56774
1519	image/jpeg	http://www.gutenberg.org/cache/epub/56774/pg56774.cover.small.jpg	2020-05-27 23:36:56.682884	ebooks/56774
193013	application/epub+zip	http://www.gutenberg.org/ebooks/56774.epub.images	2020-05-27 23:36:53.358708	ebooks/56774
386214	text/plain; charset=utf-8	http://www.gutenberg.org/files/56774/56774-0.txt	2018-03-18 10:42:56	ebooks/56774
566560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56775.kindle.noimages	2020-05-27 23:36:59.029847	ebooks/56775
247771	text/plain; charset=utf-8	http://www.gutenberg.org/files/56775/56775-0.txt	2018-03-18 10:34:56	ebooks/56775
171052	application/epub+zip	http://www.gutenberg.org/ebooks/56775.epub.images	2020-05-27 23:36:57.240867	ebooks/56775
171052	application/epub+zip	http://www.gutenberg.org/ebooks/56775.epub.noimages	2020-05-27 23:36:57.535862	ebooks/56775
274265	text/html; charset=utf-8	http://www.gutenberg.org/files/56775/56775-h/56775-h.htm	2018-03-18 10:34:58	ebooks/56775
2727	image/jpeg	http://www.gutenberg.org/cache/epub/56775/pg56775.cover.small.jpg	2020-05-27 23:36:59.056848	ebooks/56775
566568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56775.kindle.images	2020-05-27 23:36:58.273842	ebooks/56775
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/56775.rdf	2020-06-11 01:46:40.312139	ebooks/56775
140117	text/html; charset=utf-8	http://www.gutenberg.org/files/56775/56775-h.zip	2018-03-18 10:34:58	ebooks/56775
11531	image/jpeg	http://www.gutenberg.org/cache/epub/56775/pg56775.cover.medium.jpg	2020-05-27 23:36:59.079874	ebooks/56775
94690	text/plain; charset=utf-8	http://www.gutenberg.org/files/56775/56775-0.zip	2018-03-18 10:34:58	ebooks/56775
855227	text/html; charset=utf-8	http://www.gutenberg.org/files/56776/56776-h/56776-h.htm	2018-03-18 10:38:46	ebooks/56776
415530	application/epub+zip	http://www.gutenberg.org/ebooks/56776.epub.noimages	2020-05-27 23:37:01.574846	ebooks/56776
17142	image/jpeg	http://www.gutenberg.org/cache/epub/56776/pg56776.cover.medium.jpg	2020-05-27 23:37:08.576719	ebooks/56776
10735881	text/html; charset=utf-8	http://www.gutenberg.org/files/56776/56776-h.zip	2018-03-18 10:39:06	ebooks/56776
756891	text/plain; charset=utf-8	http://www.gutenberg.org/files/56776/56776-0.txt	2018-03-18 10:38:46	ebooks/56776
1496310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56776.kindle.noimages	2020-05-27 23:37:08.454731	ebooks/56776
243350	application/zip	http://www.gutenberg.org/files/56776/56776-0.zip	2018-03-18 10:39:06	ebooks/56776
10833938	application/epub+zip	http://www.gutenberg.org/ebooks/56776.epub.images	2020-05-27 23:37:00.783832	ebooks/56776
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/56776.rdf	2020-06-11 01:46:40.335127	ebooks/56776
2319	image/jpeg	http://www.gutenberg.org/cache/epub/56776/pg56776.cover.small.jpg	2020-05-27 23:37:08.517711	ebooks/56776
21786634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56776.kindle.images	2020-05-27 23:37:06.517771	ebooks/56776
771371	text/plain; charset=utf-8	http://www.gutenberg.org/files/56777/56777-0.txt	2018-03-18 09:52:34	ebooks/56777
2010657	application/epub+zip	http://www.gutenberg.org/ebooks/56777.epub.images	2020-05-27 23:37:09.972033	ebooks/56777
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/56777.rdf	2020-06-11 01:46:40.358084	ebooks/56777
3122	image/jpeg	http://www.gutenberg.org/cache/epub/56777/pg56777.cover.small.jpg	2020-05-27 23:37:15.808931	ebooks/56777
874479	text/html; charset=utf-8	http://www.gutenberg.org/files/56777/56777-h/56777-h.htm	2018-03-18 09:52:36	ebooks/56777
287105	application/zip	http://www.gutenberg.org/files/56777/56777-0.zip	2018-03-18 09:52:42	ebooks/56777
3996509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56777.kindle.images	2020-05-27 23:37:13.529948	ebooks/56777
1656717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56777.kindle.noimages	2020-05-27 23:37:15.701946	ebooks/56777
2004846	application/zip	http://www.gutenberg.org/files/56777/56777-h.zip	2018-03-18 09:52:42	ebooks/56777
20428	image/jpeg	http://www.gutenberg.org/cache/epub/56777/pg56777.cover.medium.jpg	2020-05-27 23:37:15.908942	ebooks/56777
456761	application/epub+zip	http://www.gutenberg.org/ebooks/56777.epub.noimages	2020-05-27 23:37:11.027016	ebooks/56777
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/56778.rdf	2020-06-11 01:46:40.387083	ebooks/56778
216044	application/zip	http://www.gutenberg.org/files/56778/56778-8.zip	2018-03-18 09:54:32	ebooks/56778
932794	text/html; charset=us-ascii	http://www.gutenberg.org/files/56778/56778-h.zip	2018-03-18 09:54:32	ebooks/56778
1266928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56778.kindle.noimages	2020-05-27 23:37:22.883822	ebooks/56778
3363	image/jpeg	http://www.gutenberg.org/cache/epub/56778/pg56778.cover.small.jpg	2020-05-27 23:37:22.984828	ebooks/56778
2523515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56778.kindle.images	2020-05-27 23:37:21.114876	ebooks/56778
322004	application/epub+zip	http://www.gutenberg.org/ebooks/56778.epub.noimages	2020-05-27 23:37:19.029897	ebooks/56778
745354	text/html; charset=us-ascii	http://www.gutenberg.org/files/56778/56778-h/56778-h.htm	2018-03-18 09:54:12	ebooks/56778
598677	text/plain	http://www.gutenberg.org/ebooks/56778.txt.utf-8	2020-05-27 23:37:16.15693	ebooks/56778
21681	image/jpeg	http://www.gutenberg.org/cache/epub/56778/pg56778.cover.medium.jpg	2020-05-27 23:37:23.077852	ebooks/56778
949059	application/epub+zip	http://www.gutenberg.org/ebooks/56778.epub.images	2020-05-27 23:37:17.69589	ebooks/56778
598441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56778/56778-8.txt	2018-03-18 09:54:10	ebooks/56778
343461	application/epub+zip	http://www.gutenberg.org/ebooks/56779.epub.images	2020-05-27 23:37:23.82281	ebooks/56779
1073358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56779.kindle.noimages	2020-05-27 23:37:26.573788	ebooks/56779
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/56779.rdf	2020-06-11 01:46:40.4101	ebooks/56779
494665	text/html; charset=utf-8	http://www.gutenberg.org/files/56779/56779-h/56779-h.htm	2018-03-18 09:55:22	ebooks/56779
442992	text/plain; charset=utf-8	http://www.gutenberg.org/files/56779/56779-0.txt	2018-03-18 09:55:20	ebooks/56779
310031	application/zip	http://www.gutenberg.org/files/56779/56779-h.zip	2018-03-18 09:55:24	ebooks/56779
337534	application/epub+zip	http://www.gutenberg.org/ebooks/56779.epub.noimages	2020-05-27 23:37:24.197898	ebooks/56779
167673	text/plain; charset=utf-8	http://www.gutenberg.org/files/56779/56779-0.zip	2018-03-18 09:55:24	ebooks/56779
2295	image/jpeg	http://www.gutenberg.org/cache/epub/56779/pg56779.cover.small.jpg	2020-05-27 23:37:26.612776	ebooks/56779
1082341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56779.kindle.images	2020-05-27 23:37:25.374818	ebooks/56779
17432	image/jpeg	http://www.gutenberg.org/cache/epub/56779/pg56779.cover.medium.jpg	2020-05-27 23:37:26.646801	ebooks/56779
25773	image/jpeg	http://www.gutenberg.org/cache/epub/5678/pg5678.cover.medium.jpg	2020-06-03 00:40:45.869831	ebooks/5678
4811	image/jpeg	http://www.gutenberg.org/cache/epub/5678/pg5678.cover.small.jpg	2020-06-03 00:40:45.843838	ebooks/5678
752572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5678.kindle.images	2020-06-03 00:40:44.873821	ebooks/5678
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/5678.rdf	2020-06-11 01:04:36.802136	ebooks/5678
752559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5678.kindle.noimages	2020-06-03 00:40:45.814821	ebooks/5678
386981	text/plain	http://www.gutenberg.org/ebooks/5678.txt.utf-8	2020-06-03 00:40:43.227845	ebooks/5678
188672	application/epub+zip	http://www.gutenberg.org/ebooks/5678.epub.images	2020-06-03 00:40:43.813875	ebooks/5678
386995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5678/5678.txt	2015-04-07 13:01:20	ebooks/5678
145867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5678/5678.zip	2015-04-07 13:01:44	ebooks/5678
188671	application/epub+zip	http://www.gutenberg.org/ebooks/5678.epub.noimages	2020-06-03 00:40:43.940858	ebooks/5678
441087	text/html	http://www.gutenberg.org/ebooks/5678.html.images	2020-06-03 00:40:43.502856	ebooks/5678
441087	text/html	http://www.gutenberg.org/ebooks/5678.html.noimages	2020-06-03 00:40:43.613845	ebooks/5678
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/56780.rdf	2020-06-11 01:46:40.434072	ebooks/56780
3983	image/jpeg	http://www.gutenberg.org/cache/epub/56780/pg56780.cover.small.jpg	2020-05-27 23:37:29.015809	ebooks/56780
353824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56780/56780-8.txt	2018-03-18 09:57:04	ebooks/56780
277070	application/epub+zip	http://www.gutenberg.org/ebooks/56780.epub.images	2020-05-27 23:37:27.115788	ebooks/56780
640577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56780.kindle.noimages	2020-05-27 23:37:28.976741	ebooks/56780
254006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56780/56780-h.zip	2018-03-18 09:57:14	ebooks/56780
353794	text/plain	http://www.gutenberg.org/ebooks/56780.txt.utf-8	2020-05-27 23:37:26.76282	ebooks/56780
803670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56780.kindle.images	2020-05-27 23:37:28.162765	ebooks/56780
388420	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56780/56780-h/56780-h.htm	2018-03-18 09:57:04	ebooks/56780
14304	image/jpeg	http://www.gutenberg.org/cache/epub/56780/pg56780.cover.medium.jpg	2020-05-27 23:37:29.052741	ebooks/56780
157021	application/epub+zip	http://www.gutenberg.org/ebooks/56780.epub.noimages	2020-05-27 23:37:27.303768	ebooks/56780
129871	application/zip	http://www.gutenberg.org/files/56780/56780-8.zip	2018-03-18 09:57:14	ebooks/56780
346756	text/plain; charset=utf-8	http://www.gutenberg.org/files/56781/56781-0.txt	2018-03-18 09:58:16	ebooks/56781
1379410	text/html; charset=utf-8	http://www.gutenberg.org/files/56781/56781-h.zip	2018-03-18 09:58:20	ebooks/56781
405591	application/epub+zip	http://www.gutenberg.org/ebooks/56781.epub.images	2020-05-27 23:37:29.76274	ebooks/56781
2092	image/jpeg	http://www.gutenberg.org/cache/epub/56781/pg56781.cover.small.jpg	2020-05-27 23:37:32.747711	ebooks/56781
1117037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56781.kindle.images	2020-05-27 23:37:31.541753	ebooks/56781
14884	image/jpeg	http://www.gutenberg.org/cache/epub/56781/pg56781.cover.medium.jpg	2020-05-27 23:37:32.791703	ebooks/56781
282366	application/epub+zip	http://www.gutenberg.org/ebooks/56781.epub.noimages	2020-05-27 23:37:30.360742	ebooks/56781
902148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56781.kindle.noimages	2020-05-27 23:37:32.701711	ebooks/56781
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/56781.rdf	2020-06-11 01:46:40.456085	ebooks/56781
423344	text/html; charset=utf-8	http://www.gutenberg.org/files/56781/56781-h/56781-h.htm	2018-03-18 09:58:18	ebooks/56781
132224	application/zip	http://www.gutenberg.org/files/56781/56781-0.zip	2018-03-18 09:58:20	ebooks/56781
1168076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56782.kindle.images	2020-05-27 23:37:35.051885	ebooks/56782
391360	application/epub+zip	http://www.gutenberg.org/ebooks/56782.epub.images	2020-05-27 23:37:33.390728	ebooks/56782
372848	text/plain; charset=utf-8	http://www.gutenberg.org/files/56782/56782-0.txt	2018-03-18 09:59:10	ebooks/56782
11824	application/rdf+xml	http://www.gutenberg.org/ebooks/56782.rdf	2020-06-11 01:46:40.478071	ebooks/56782
137916	application/zip	http://www.gutenberg.org/files/56782/56782-0.zip	2018-03-18 09:59:18	ebooks/56782
416971	text/html; charset=utf-8	http://www.gutenberg.org/files/56782/56782-h/56782-h.htm	2018-03-18 09:59:14	ebooks/56782
357149	application/zip	http://www.gutenberg.org/files/56782/56782-h.zip	2018-03-18 09:59:18	ebooks/56782
268634	application/epub+zip	http://www.gutenberg.org/ebooks/56782.epub.noimages	2020-05-27 23:37:33.690936	ebooks/56782
3016	image/jpeg	http://www.gutenberg.org/cache/epub/56782/pg56782.cover.small.jpg	2020-05-27 23:37:36.159866	ebooks/56782
916450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56782.kindle.noimages	2020-05-27 23:37:36.121854	ebooks/56782
20767	image/jpeg	http://www.gutenberg.org/cache/epub/56782/pg56782.cover.medium.jpg	2020-05-27 23:37:36.202873	ebooks/56782
52798	text/plain; charset=utf-8	http://www.gutenberg.org/files/56783/56783-0.txt	2018-03-18 10:00:32	ebooks/56783
230613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56783.kindle.noimages	2020-05-27 23:37:38.152891	ebooks/56783
77052	text/html; charset=utf-8	http://www.gutenberg.org/files/56783/56783-h/56783-h.htm	2018-03-18 10:00:36	ebooks/56783
558554	application/epub+zip	http://www.gutenberg.org/ebooks/56783.epub.images	2020-05-27 23:37:36.782879	ebooks/56783
519608	text/html; charset=utf-8	http://www.gutenberg.org/files/56783/56783-h.zip	2018-03-18 10:00:38	ebooks/56783
1187706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56783.kindle.images	2020-05-27 23:37:37.757852	ebooks/56783
3679	image/jpeg	http://www.gutenberg.org/cache/epub/56783/pg56783.cover.small.jpg	2020-05-27 23:37:38.175847	ebooks/56783
77701	application/epub+zip	http://www.gutenberg.org/ebooks/56783.epub.noimages	2020-05-27 23:37:37.203868	ebooks/56783
20362	image/jpeg	http://www.gutenberg.org/cache/epub/56783/pg56783.cover.medium.jpg	2020-05-27 23:37:38.198847	ebooks/56783
18304	application/zip	http://www.gutenberg.org/files/56783/56783-0.zip	2018-03-18 10:00:38	ebooks/56783
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/56783.rdf	2020-06-11 01:46:40.501075	ebooks/56783
11753	application/rdf+xml	http://www.gutenberg.org/ebooks/56784.rdf	2020-06-11 01:46:40.524074	ebooks/56784
324041	application/epub+zip	http://www.gutenberg.org/ebooks/56784.epub.images	2020-05-27 23:37:39.102826	ebooks/56784
169213	text/plain; charset=utf-8	http://www.gutenberg.org/files/56784/56784-0.zip	2020-05-25 09:42:04	ebooks/56784
1128969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56784.kindle.images	2020-05-27 23:37:41.615799	ebooks/56784
324633	text/html; charset=utf-8	http://www.gutenberg.org/files/56784/56784-h.zip	2020-05-25 09:42:04	ebooks/56784
3111	image/jpeg	http://www.gutenberg.org/cache/epub/56784/pg56784.cover.small.jpg	2020-05-27 23:37:43.748775	ebooks/56784
17534	image/jpeg	http://www.gutenberg.org/cache/epub/56784/pg56784.cover.medium.jpg	2020-05-27 23:37:43.830777	ebooks/56784
687275	text/html; charset=utf-8	http://www.gutenberg.org/files/56784/56784-h/56784-h.htm	2020-05-25 09:41:48	ebooks/56784
324041	application/epub+zip	http://www.gutenberg.org/ebooks/56784.epub.noimages	2020-05-27 23:37:39.630832	ebooks/56784
517987	text/plain; charset=utf-8	http://www.gutenberg.org/files/56784/56784-0.txt	2020-05-25 09:41:48	ebooks/56784
1128961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56784.kindle.noimages	2020-05-27 23:37:43.661773	ebooks/56784
3222	image/jpeg	http://www.gutenberg.org/cache/epub/56785/pg56785.cover.small.jpg	2020-05-27 23:37:45.031753	ebooks/56785
139524	text/plain	http://www.gutenberg.org/ebooks/56785.txt.utf-8	2020-05-27 23:37:44.040781	ebooks/56785
296783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56785.kindle.images	2020-05-27 23:37:44.657744	ebooks/56785
134384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56785/56785-8.txt	2018-03-19 09:04:05	ebooks/56785
296779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56785.kindle.noimages	2020-05-27 23:37:45.004772	ebooks/56785
148226	text/html	http://www.gutenberg.org/ebooks/56785.html.images	2020-05-27 23:37:44.128763	ebooks/56785
148226	text/html	http://www.gutenberg.org/ebooks/56785.html.noimages	2020-05-27 23:37:44.16978	ebooks/56785
73531	application/epub+zip	http://www.gutenberg.org/ebooks/56785.epub.noimages	2020-05-27 23:37:44.312771	ebooks/56785
12128	image/jpeg	http://www.gutenberg.org/cache/epub/56785/pg56785.cover.medium.jpg	2020-05-27 23:37:45.055783	ebooks/56785
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/56785.rdf	2020-06-11 01:46:40.548077	ebooks/56785
73531	application/epub+zip	http://www.gutenberg.org/ebooks/56785.epub.images	2020-05-27 23:37:44.252771	ebooks/56785
53738	application/zip	http://www.gutenberg.org/files/56785/56785-8.zip	2018-03-19 09:04:05	ebooks/56785
1233624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56786.kindle.noimages	2020-05-27 23:37:48.944014	ebooks/56786
261967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56786/56786-8.zip	2018-03-19 09:27:56	ebooks/56786
12383	image/jpeg	http://www.gutenberg.org/cache/epub/56786/pg56786.cover.medium.jpg	2020-05-27 23:37:48.99499	ebooks/56786
716780	text/plain	http://www.gutenberg.org/ebooks/56786.txt.utf-8	2020-05-27 23:37:45.180747	ebooks/56786
683496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56786/56786-8.txt	2018-03-19 09:27:56	ebooks/56786
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/56786.rdf	2020-06-11 01:46:40.575068	ebooks/56786
758239	text/html	http://www.gutenberg.org/ebooks/56786.html.images	2020-05-27 23:37:45.57975	ebooks/56786
309360	application/epub+zip	http://www.gutenberg.org/ebooks/56786.epub.noimages	2020-05-27 23:37:46.243773	ebooks/56786
758239	text/html	http://www.gutenberg.org/ebooks/56786.html.noimages	2020-05-27 23:37:45.725741	ebooks/56786
309359	application/epub+zip	http://www.gutenberg.org/ebooks/56786.epub.images	2020-05-27 23:37:46.036758	ebooks/56786
3196	image/jpeg	http://www.gutenberg.org/cache/epub/56786/pg56786.cover.small.jpg	2020-05-27 23:37:48.970993	ebooks/56786
1233639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56786.kindle.images	2020-05-27 23:37:47.585722	ebooks/56786
387969	application/epub+zip	http://www.gutenberg.org/ebooks/56787.epub.images	2020-05-27 23:37:49.504987	ebooks/56787
140998	text/plain; charset=utf-8	http://www.gutenberg.org/files/56787/56787-0.txt	2018-03-19 11:57:12	ebooks/56787
369523	application/zip	http://www.gutenberg.org/files/56787/56787-h.zip	2018-03-19 11:57:14	ebooks/56787
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/56787.rdf	2020-06-11 01:46:40.598078	ebooks/56787
157691	text/html; charset=utf-8	http://www.gutenberg.org/files/56787/56787-h/56787-h.htm	2018-03-19 11:57:14	ebooks/56787
100368	application/epub+zip	http://www.gutenberg.org/ebooks/56787.epub.noimages	2020-05-27 23:37:49.661008	ebooks/56787
343660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56787.kindle.noimages	2020-05-27 23:37:50.88096	ebooks/56787
6618	image/jpeg	http://www.gutenberg.org/cache/epub/56787/pg56787.cover.medium.jpg	2020-05-27 23:37:50.926989	ebooks/56787
1701	image/jpeg	http://www.gutenberg.org/cache/epub/56787/pg56787.cover.small.jpg	2020-05-27 23:37:50.904976	ebooks/56787
918405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56787.kindle.images	2020-05-27 23:37:50.37499	ebooks/56787
52888	application/zip	http://www.gutenberg.org/files/56787/56787-0.zip	2018-03-19 11:57:14	ebooks/56787
317838	application/epub+zip	http://www.gutenberg.org/ebooks/56788.epub.noimages	2020-05-27 23:37:51.913006	ebooks/56788
299056	text/html; charset=utf-8	http://www.gutenberg.org/files/56788/56788-h.zip	2018-03-19 12:10:18	ebooks/56788
590568	text/plain; charset=utf-8	http://www.gutenberg.org/files/56788/56788-0.txt	2018-03-19 12:10:16	ebooks/56788
242792	application/zip	http://www.gutenberg.org/files/56788/56788-0.zip	2018-03-19 12:10:18	ebooks/56788
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/56788.rdf	2020-06-11 01:46:40.621114	ebooks/56788
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56788/pg56788.cover.medium.jpg	2020-05-27 23:37:54.811927	ebooks/56788
1247374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56788.kindle.images	2020-05-27 23:37:53.329943	ebooks/56788
1247366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56788.kindle.noimages	2020-05-27 23:37:54.737909	ebooks/56788
317838	application/epub+zip	http://www.gutenberg.org/ebooks/56788.epub.images	2020-05-27 23:37:51.551959	ebooks/56788
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56788/pg56788.cover.small.jpg	2020-05-27 23:37:54.776932	ebooks/56788
636411	text/html; charset=utf-8	http://www.gutenberg.org/files/56788/56788-h/56788-h.htm	2018-03-19 12:10:18	ebooks/56788
331997	application/epub+zip	http://www.gutenberg.org/ebooks/56789.epub.noimages	2020-05-27 23:37:55.844935	ebooks/56789
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/56789.rdf	2020-06-11 01:46:40.645068	ebooks/56789
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56789/pg56789.cover.medium.jpg	2020-05-27 23:37:58.987863	ebooks/56789
621522	text/plain; charset=utf-8	http://www.gutenberg.org/files/56789/56789-0.txt	2018-03-19 12:12:32	ebooks/56789
331997	application/epub+zip	http://www.gutenberg.org/ebooks/56789.epub.images	2020-05-27 23:37:55.479961	ebooks/56789
1307929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56789.kindle.images	2020-05-27 23:37:57.390883	ebooks/56789
1307921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56789.kindle.noimages	2020-05-27 23:37:58.90686	ebooks/56789
311489	text/html; charset=utf-8	http://www.gutenberg.org/files/56789/56789-h.zip	2018-03-19 12:12:34	ebooks/56789
254778	text/plain; charset=utf-8	http://www.gutenberg.org/files/56789/56789-0.zip	2018-03-19 12:12:34	ebooks/56789
666622	text/html; charset=utf-8	http://www.gutenberg.org/files/56789/56789-h/56789-h.htm	2018-03-19 12:12:34	ebooks/56789
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56789/pg56789.cover.small.jpg	2020-05-27 23:37:58.948908	ebooks/56789
260530	text/html	http://www.gutenberg.org/ebooks/5679.html.noimages	2020-06-03 00:40:48.218861	ebooks/5679
120725	application/epub+zip	http://www.gutenberg.org/ebooks/5679.epub.images	2020-06-03 00:40:48.362783	ebooks/5679
483542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5679.kindle.noimages	2020-06-03 00:40:49.740753	ebooks/5679
120726	application/epub+zip	http://www.gutenberg.org/ebooks/5679.epub.noimages	2020-06-03 00:40:48.457786	ebooks/5679
483553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5679.kindle.images	2020-06-03 00:40:49.096847	ebooks/5679
25739	image/jpeg	http://www.gutenberg.org/cache/epub/5679/pg5679.cover.medium.jpg	2020-06-03 00:40:49.79377	ebooks/5679
84206	application/zip	http://www.gutenberg.org/files/5679/5679.zip	2015-04-07 13:02:44	ebooks/5679
260530	text/html	http://www.gutenberg.org/ebooks/5679.html.images	2020-06-03 00:40:48.13981	ebooks/5679
217799	text/plain	http://www.gutenberg.org/ebooks/5679.txt.utf-8	2020-06-03 00:40:47.961786	ebooks/5679
217823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5679/5679.txt	2015-04-07 13:02:24	ebooks/5679
4806	image/jpeg	http://www.gutenberg.org/cache/epub/5679/pg5679.cover.small.jpg	2020-06-03 00:40:49.767861	ebooks/5679
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/5679.rdf	2020-06-11 01:04:36.826133	ebooks/5679
805745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56790/56790-h.zip	2018-03-19 11:10:16	ebooks/56790
14769	image/jpeg	http://www.gutenberg.org/cache/epub/56790/pg56790.cover.medium.jpg	2020-05-27 23:38:01.594854	ebooks/56790
336393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56790.kindle.noimages	2020-05-27 23:38:01.52385	ebooks/56790
21453	text/plain; charset=utf-8	http://www.gutenberg.org/files/56790/56790-0.zip	2018-03-19 11:10:16	ebooks/56790
127297	application/epub+zip	http://www.gutenberg.org/ebooks/56790.epub.noimages	2020-05-27 23:37:59.837875	ebooks/56790
2790	image/jpeg	http://www.gutenberg.org/cache/epub/56790/pg56790.cover.small.jpg	2020-05-27 23:38:01.560848	ebooks/56790
854728	application/epub+zip	http://www.gutenberg.org/ebooks/56790.epub.images	2020-05-27 23:37:59.592882	ebooks/56790
1789564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56790.kindle.images	2020-05-27 23:38:01.048856	ebooks/56790
58581	text/plain; charset=utf-8	http://www.gutenberg.org/files/56790/56790-0.txt	2018-03-19 11:10:12	ebooks/56790
71386	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56790/56790-h/56790-h.htm	2018-03-19 11:10:14	ebooks/56790
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/56790.rdf	2020-06-11 01:46:40.671071	ebooks/56790
11838	application/rdf+xml	http://www.gutenberg.org/ebooks/56791.rdf	2020-06-11 01:46:40.694075	ebooks/56791
61329	text/plain; charset=utf-8	http://www.gutenberg.org/files/56791/56791-0.txt	2018-03-19 17:59:08	ebooks/56791
10366	image/jpeg	http://www.gutenberg.org/cache/epub/56791/pg56791.cover.medium.jpg	2020-05-27 23:38:02.698856	ebooks/56791
1624	image/jpeg	http://www.gutenberg.org/cache/epub/56791/pg56791.cover.small.jpg	2020-05-27 23:38:02.678879	ebooks/56791
24320	application/zip	http://www.gutenberg.org/files/56791/56791-0.zip	2018-03-19 17:59:16	ebooks/56791
168954	application/zip	http://www.gutenberg.org/files/56791/56791-h.zip	2018-03-19 17:59:16	ebooks/56791
290870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56791.kindle.noimages	2020-05-27 23:38:02.659823	ebooks/56791
118180	application/epub+zip	http://www.gutenberg.org/ebooks/56791.epub.noimages	2020-05-27 23:38:02.039823	ebooks/56791
69380	text/html; charset=utf-8	http://www.gutenberg.org/files/56791/56791-h/56791-h.htm	2018-03-19 17:59:12	ebooks/56791
392288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56791.kindle.images	2020-05-27 23:38:02.362825	ebooks/56791
173502	application/epub+zip	http://www.gutenberg.org/ebooks/56791.epub.images	2020-05-27 23:38:01.874841	ebooks/56791
512957	text/html; charset=utf-8	http://www.gutenberg.org/files/56792/56792-h/56792-h.htm	2018-03-19 18:00:28	ebooks/56792
1333364	text/html; charset=utf-8	http://www.gutenberg.org/files/56792/56792-h.zip	2018-03-19 18:00:36	ebooks/56792
22274	image/jpeg	http://www.gutenberg.org/cache/epub/56792/pg56792.cover.medium.jpg	2020-05-27 23:38:06.954804	ebooks/56792
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/56792.rdf	2020-06-11 01:46:40.719069	ebooks/56792
3621	image/jpeg	http://www.gutenberg.org/cache/epub/56792/pg56792.cover.small.jpg	2020-05-27 23:38:06.92177	ebooks/56792
1373357	application/epub+zip	http://www.gutenberg.org/ebooks/56792.epub.images	2020-05-27 23:38:03.391838	ebooks/56792
948144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56792.kindle.noimages	2020-05-27 23:38:06.621783	ebooks/56792
463052	text/plain; charset=utf-8	http://www.gutenberg.org/files/56792/56792-0.txt	2018-03-19 18:00:24	ebooks/56792
3093137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56792.kindle.images	2020-05-27 23:38:05.480771	ebooks/56792
263624	application/epub+zip	http://www.gutenberg.org/ebooks/56792.epub.noimages	2020-05-27 23:38:03.82281	ebooks/56792
176535	text/plain; charset=utf-8	http://www.gutenberg.org/files/56792/56792-0.zip	2018-03-19 18:00:34	ebooks/56792
45444	application/zip	http://www.gutenberg.org/files/56793/56793-8.zip	2018-03-20 10:31:42	ebooks/56793
13847	image/jpeg	http://www.gutenberg.org/cache/epub/56793/pg56793.cover.medium.jpg	2020-05-27 23:38:08.024783	ebooks/56793
3542	image/jpeg	http://www.gutenberg.org/cache/epub/56793/pg56793.cover.small.jpg	2020-05-27 23:38:07.999751	ebooks/56793
65852	application/epub+zip	http://www.gutenberg.org/ebooks/56793.epub.images	2020-05-27 23:38:07.267774	ebooks/56793
13480	application/rdf+xml	http://www.gutenberg.org/ebooks/56793.rdf	2020-06-11 01:46:40.744074	ebooks/56793
116643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56793/56793-8.txt	2018-03-20 10:31:42	ebooks/56793
130279	text/html	http://www.gutenberg.org/ebooks/56793.html.images	2020-05-27 23:38:07.149752	ebooks/56793
130279	text/html	http://www.gutenberg.org/ebooks/56793.html.noimages	2020-05-27 23:38:07.188768	ebooks/56793
267764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56793.kindle.images	2020-05-27 23:38:07.652743	ebooks/56793
65852	application/epub+zip	http://www.gutenberg.org/ebooks/56793.epub.noimages	2020-05-27 23:38:07.33276	ebooks/56793
267756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56793.kindle.noimages	2020-05-27 23:38:07.972764	ebooks/56793
121883	text/plain	http://www.gutenberg.org/ebooks/56793.txt.utf-8	2020-05-27 23:38:07.066768	ebooks/56793
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/56794.rdf	2020-06-11 01:46:40.77207	ebooks/56794
392529	text/html; charset=utf-8	http://www.gutenberg.org/files/56794/56794-h.zip	2018-03-20 08:19:38	ebooks/56794
836237	text/html; charset=utf-8	http://www.gutenberg.org/files/56794/56794-h/56794-h.htm	2018-03-20 08:19:36	ebooks/56794
771428	text/plain; charset=utf-8	http://www.gutenberg.org/files/56794/56794-0.txt	2018-03-20 08:19:34	ebooks/56794
424824	application/epub+zip	http://www.gutenberg.org/ebooks/56794.epub.noimages	2020-05-27 23:38:09.585774	ebooks/56794
1547079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56794.kindle.images	2020-05-27 23:38:11.488711	ebooks/56794
424823	application/epub+zip	http://www.gutenberg.org/ebooks/56794.epub.images	2020-05-27 23:38:09.058768	ebooks/56794
305449	application/zip	http://www.gutenberg.org/files/56794/56794-0.zip	2018-03-20 08:19:38	ebooks/56794
1547076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56794.kindle.noimages	2020-05-27 23:38:13.397885	ebooks/56794
2109	image/jpeg	http://www.gutenberg.org/cache/epub/56794/pg56794.cover.small.jpg	2020-05-27 23:38:13.439891	ebooks/56794
11177	image/jpeg	http://www.gutenberg.org/cache/epub/56794/pg56794.cover.medium.jpg	2020-05-27 23:38:13.476904	ebooks/56794
4714660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56795.kindle.images	2020-05-27 23:38:17.613833	ebooks/56795
1927	image/jpeg	http://www.gutenberg.org/cache/epub/56795/pg56795.cover.small.jpg	2020-05-27 23:38:19.358824	ebooks/56795
2610440	application/epub+zip	http://www.gutenberg.org/ebooks/56795.epub.images	2020-05-27 23:38:14.653865	ebooks/56795
206193	application/zip	http://www.gutenberg.org/files/56795/56795-0.zip	2018-03-20 10:22:06	ebooks/56795
629100	text/html; charset=utf-8	http://www.gutenberg.org/files/56795/56795-h/56795-h.htm	2018-03-20 10:21:56	ebooks/56795
1269773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56795.kindle.noimages	2020-05-27 23:38:19.311822	ebooks/56795
389425	application/epub+zip	http://www.gutenberg.org/ebooks/56795.epub.noimages	2020-05-27 23:38:15.388887	ebooks/56795
2365610	application/zip	http://www.gutenberg.org/files/56795/56795-h.zip	2018-03-20 10:22:06	ebooks/56795
566169	text/plain; charset=utf-8	http://www.gutenberg.org/files/56795/56795-0.txt	2018-03-20 10:21:52	ebooks/56795
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/56795.rdf	2020-06-11 01:46:40.797068	ebooks/56795
12617	image/jpeg	http://www.gutenberg.org/cache/epub/56795/pg56795.cover.medium.jpg	2020-05-27 23:38:19.400812	ebooks/56795
11977	application/rdf+xml	http://www.gutenberg.org/ebooks/56796.rdf	2020-06-11 01:46:40.819065	ebooks/56796
10979	image/jpeg	http://www.gutenberg.org/cache/epub/56796/pg56796.cover.medium.jpg	2020-05-27 23:38:24.201744	ebooks/56796
206128	application/epub+zip	http://www.gutenberg.org/ebooks/56796.epub.images	2020-05-27 23:38:20.287787	ebooks/56796
201239	application/epub+zip	http://www.gutenberg.org/ebooks/56796.epub.noimages	2020-05-27 23:38:20.787804	ebooks/56796
768957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56796.kindle.noimages	2020-05-27 23:38:24.008757	ebooks/56796
193348	application/zip	http://www.gutenberg.org/files/56796/56796-h.zip	2018-03-20 10:23:20	ebooks/56796
128723	application/zip	http://www.gutenberg.org/files/56796/56796-0.zip	2018-03-20 10:23:20	ebooks/56796
344336	text/plain; charset=utf-8	http://www.gutenberg.org/files/56796/56796-0.txt	2018-03-20 10:23:14	ebooks/56796
1783	image/jpeg	http://www.gutenberg.org/cache/epub/56796/pg56796.cover.small.jpg	2020-05-27 23:38:24.108782	ebooks/56796
777966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56796.kindle.images	2020-05-27 23:38:22.396792	ebooks/56796
499964	text/html; charset=utf-8	http://www.gutenberg.org/files/56796/56796-h/56796-h.htm	2018-03-20 10:23:20	ebooks/56796
2146	image/jpeg	http://www.gutenberg.org/cache/epub/56797/pg56797.cover.small.jpg	2020-05-27 23:38:28.306033	ebooks/56797
304823	application/epub+zip	http://www.gutenberg.org/ebooks/56797.epub.noimages	2020-05-27 23:38:25.29376	ebooks/56797
614512	text/html; charset=utf-8	http://www.gutenberg.org/files/56797/56797-h/56797-h.htm	2018-03-20 10:25:12	ebooks/56797
280577	text/html; charset=utf-8	http://www.gutenberg.org/files/56797/56797-h.zip	2018-03-20 10:25:14	ebooks/56797
200477	text/plain; charset=utf-8	http://www.gutenberg.org/files/56797/56797-0.zip	2018-03-20 10:25:14	ebooks/56797
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/56797.rdf	2020-06-11 01:46:40.843112	ebooks/56797
1114675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56797.kindle.images	2020-05-27 23:38:26.773715	ebooks/56797
304823	application/epub+zip	http://www.gutenberg.org/ebooks/56797.epub.images	2020-05-27 23:38:24.953735	ebooks/56797
523814	text/plain; charset=utf-8	http://www.gutenberg.org/files/56797/56797-0.txt	2018-03-20 10:25:04	ebooks/56797
1114671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56797.kindle.noimages	2020-05-27 23:38:28.242999	ebooks/56797
11964	image/jpeg	http://www.gutenberg.org/cache/epub/56797/pg56797.cover.medium.jpg	2020-05-27 23:38:28.362013	ebooks/56797
4348	image/jpeg	http://www.gutenberg.org/cache/epub/56798/pg56798.cover.small.jpg	2020-05-27 23:38:31.888938	ebooks/56798
31194	image/jpeg	http://www.gutenberg.org/cache/epub/56798/pg56798.cover.medium.jpg	2020-05-27 23:38:31.928941	ebooks/56798
114633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56798/56798-8.zip	2018-08-28 05:52:20	ebooks/56798
324651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56798/56798-8.txt	2018-08-28 05:52:08	ebooks/56798
874945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56798.kindle.images	2020-05-27 23:38:30.659964	ebooks/56798
874933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56798.kindle.noimages	2020-05-27 23:38:31.843938	ebooks/56798
384447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56798/56798-h/56798-h.htm	2018-08-28 05:52:08	ebooks/56798
240563	application/epub+zip	http://www.gutenberg.org/ebooks/56798.epub.noimages	2020-05-27 23:38:29.501991	ebooks/56798
324618	text/plain	http://www.gutenberg.org/ebooks/56798.txt.utf-8	2020-05-27 23:38:28.526017	ebooks/56798
240563	application/epub+zip	http://www.gutenberg.org/ebooks/56798.epub.images	2020-05-27 23:38:29.010966	ebooks/56798
223144	application/zip	http://www.gutenberg.org/files/56798/56798-h.zip	2018-08-28 05:52:22	ebooks/56798
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/56798.rdf	2020-06-11 01:46:40.871069	ebooks/56798
632312	application/epub+zip	http://www.gutenberg.org/ebooks/56799.epub.noimages	2020-05-27 23:38:33.30494	ebooks/56799
2494326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56799.kindle.noimages	2020-05-27 23:38:39.041837	ebooks/56799
827336	text/html; charset=utf-8	http://www.gutenberg.org/files/56799/56799-h.zip	2018-03-20 10:27:54	ebooks/56799
857649	application/epub+zip	http://www.gutenberg.org/ebooks/56799.epub.images	2020-05-27 23:38:32.844941	ebooks/56799
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/56799.rdf	2020-06-11 01:46:40.895081	ebooks/56799
517345	text/plain; charset=utf-8	http://www.gutenberg.org/files/56799/56799-0.zip	2018-03-20 10:27:54	ebooks/56799
20668	image/jpeg	http://www.gutenberg.org/cache/epub/56799/pg56799.cover.medium.jpg	2020-05-27 23:38:39.143866	ebooks/56799
1445453	text/html; charset=utf-8	http://www.gutenberg.org/files/56799/56799-h/56799-h.htm	2018-03-20 10:27:52	ebooks/56799
1354534	text/plain; charset=utf-8	http://www.gutenberg.org/files/56799/56799-0.txt	2018-03-20 10:27:46	ebooks/56799
2944235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56799.kindle.images	2020-05-27 23:38:36.23488	ebooks/56799
2716	image/jpeg	http://www.gutenberg.org/cache/epub/56799/pg56799.cover.small.jpg	2020-05-27 23:38:39.094862	ebooks/56799
590985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/568/568.txt	2015-04-01 08:11:52	ebooks/568
4929	image/jpeg	http://www.gutenberg.org/cache/epub/568/pg568.cover.small.jpg	2020-06-01 00:01:20.842911	ebooks/568
243141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/568/568.zip	2015-04-01 08:12:32	ebooks/568
281921	application/epub+zip	http://www.gutenberg.org/ebooks/568.epub.images	2020-06-01 00:01:18.548937	ebooks/568
281921	application/epub+zip	http://www.gutenberg.org/ebooks/568.epub.noimages	2020-06-01 00:01:18.674934	ebooks/568
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/568.rdf	2020-06-11 01:00:33.271063	ebooks/568
607726	text/html	http://www.gutenberg.org/ebooks/568.html.images	2020-06-01 00:01:18.211911	ebooks/568
590986	text/plain	http://www.gutenberg.org/ebooks/568.txt.utf-8	2020-06-01 00:01:17.9279	ebooks/568
23494	image/jpeg	http://www.gutenberg.org/cache/epub/568/pg568.cover.medium.jpg	2020-06-01 00:01:20.86889	ebooks/568
1087529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/568.kindle.noimages	2020-06-01 00:01:20.815878	ebooks/568
607726	text/html	http://www.gutenberg.org/ebooks/568.html.noimages	2020-06-01 00:01:18.329937	ebooks/568
1087545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/568.kindle.images	2020-06-01 00:01:19.740893	ebooks/568
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/5680.rdf	2020-06-11 01:04:36.85113	ebooks/5680
589727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5680/5680.txt	2015-04-07 13:03:30	ebooks/5680
682734	text/html	http://www.gutenberg.org/ebooks/5680.html.noimages	2020-06-03 00:40:56.89996	ebooks/5680
1097251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5680.kindle.noimages	2020-06-03 00:41:00.23992	ebooks/5680
25649	image/jpeg	http://www.gutenberg.org/cache/epub/5680/pg5680.cover.medium.jpg	2020-06-03 00:41:00.294943	ebooks/5680
222569	application/zip	http://www.gutenberg.org/files/5680/5680.zip	2015-04-07 13:04:18	ebooks/5680
277947	application/epub+zip	http://www.gutenberg.org/ebooks/5680.epub.images	2020-06-03 00:40:57.214979	ebooks/5680
682734	text/html	http://www.gutenberg.org/ebooks/5680.html.images	2020-06-03 00:40:56.729002	ebooks/5680
4802	image/jpeg	http://www.gutenberg.org/cache/epub/5680/pg5680.cover.small.jpg	2020-06-03 00:41:00.268967	ebooks/5680
277947	application/epub+zip	http://www.gutenberg.org/ebooks/5680.epub.noimages	2020-06-03 00:40:57.413957	ebooks/5680
589719	text/plain	http://www.gutenberg.org/ebooks/5680.txt.utf-8	2020-06-03 00:40:56.235978	ebooks/5680
1097263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5680.kindle.images	2020-06-03 00:40:58.828017	ebooks/5680
914845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56800.kindle.noimages	2020-05-27 23:38:53.269866	ebooks/56800
498041	text/html; charset=utf-8	http://www.gutenberg.org/files/56800/56800-h/56800-h.htm	2018-03-20 13:37:48	ebooks/56800
433699	text/plain; charset=utf-8	http://www.gutenberg.org/files/56800/56800-0.txt	2018-03-20 13:37:46	ebooks/56800
14789	image/jpeg	http://www.gutenberg.org/cache/epub/56800/pg56800.cover.medium.jpg	2020-05-27 23:38:53.396912	ebooks/56800
236855	application/epub+zip	http://www.gutenberg.org/ebooks/56800.epub.noimages	2020-05-27 23:38:46.379766	ebooks/56800
11191449	application/epub+zip	http://www.gutenberg.org/ebooks/56800.epub.images	2020-05-27 23:38:45.87275	ebooks/56800
11421529	application/zip	http://www.gutenberg.org/files/56800/56800-h.zip	2018-03-20 13:37:54	ebooks/56800
2925	image/jpeg	http://www.gutenberg.org/cache/epub/56800/pg56800.cover.small.jpg	2020-05-27 23:38:53.337886	ebooks/56800
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/56800.rdf	2020-06-11 01:46:40.918153	ebooks/56800
22415919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56800.kindle.images	2020-05-27 23:38:52.042897	ebooks/56800
170727	text/plain; charset=utf-8	http://www.gutenberg.org/files/56800/56800-0.zip	2018-03-20 13:37:52	ebooks/56800
832521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56801.kindle.noimages	2020-05-27 23:38:55.818911	ebooks/56801
408659	text/html; charset=utf-8	http://www.gutenberg.org/files/56801/56801-h/56801-h.htm	2018-03-20 15:45:46	ebooks/56801
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/56801.rdf	2020-06-11 01:46:43.012042	ebooks/56801
223752	application/zip	http://www.gutenberg.org/files/56801/56801-h.zip	2018-03-20 15:45:46	ebooks/56801
2339	image/jpeg	http://www.gutenberg.org/cache/epub/56801/pg56801.cover.small.jpg	2020-05-27 23:38:55.845845	ebooks/56801
391869	text/plain; charset=utf-8	http://www.gutenberg.org/files/56801/56801-0.txt	2018-03-20 15:45:42	ebooks/56801
155340	text/plain; charset=utf-8	http://www.gutenberg.org/files/56801/56801-0.zip	2018-03-20 15:45:46	ebooks/56801
232773	application/epub+zip	http://www.gutenberg.org/ebooks/56801.epub.noimages	2020-05-27 23:38:54.086884	ebooks/56801
232774	application/epub+zip	http://www.gutenberg.org/ebooks/56801.epub.images	2020-05-27 23:38:53.873862	ebooks/56801
14714	image/jpeg	http://www.gutenberg.org/cache/epub/56801/pg56801.cover.medium.jpg	2020-05-27 23:38:55.872849	ebooks/56801
832530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56801.kindle.images	2020-05-27 23:38:54.932851	ebooks/56801
99130	application/epub+zip	http://www.gutenberg.org/ebooks/56802.epub.noimages	2020-05-27 23:38:56.690829	ebooks/56802
1276771	application/epub+zip	http://www.gutenberg.org/ebooks/56802.epub.images	2020-05-27 23:38:56.450846	ebooks/56802
69413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56802/56802-8.zip	2018-03-20 15:47:52	ebooks/56802
3829	image/jpeg	http://www.gutenberg.org/cache/epub/56802/pg56802.cover.small.jpg	2020-05-27 23:38:58.342795	ebooks/56802
197022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56802/56802-h/56802-h.htm	2018-03-20 15:47:16	ebooks/56802
173797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56802/56802-8.txt	2018-03-20 15:47:16	ebooks/56802
173771	text/plain	http://www.gutenberg.org/ebooks/56802.txt.utf-8	2020-05-27 23:38:55.980853	ebooks/56802
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/56802.rdf	2020-06-11 01:46:43.038038	ebooks/56802
395126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56802.kindle.noimages	2020-05-27 23:38:58.302816	ebooks/56802
1233735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56802/56802-h.zip	2018-03-20 15:47:52	ebooks/56802
2697351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56802.kindle.images	2020-05-27 23:38:57.788812	ebooks/56802
15768	image/jpeg	http://www.gutenberg.org/cache/epub/56802/pg56802.cover.medium.jpg	2020-05-27 23:38:58.377819	ebooks/56802
3100	image/jpeg	http://www.gutenberg.org/cache/epub/56803/pg56803.cover.small.jpg	2020-05-27 23:39:00.170813	ebooks/56803
346326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56803.kindle.noimages	2020-05-27 23:39:00.145776	ebooks/56803
79942	text/plain; charset=utf-8	http://www.gutenberg.org/files/56803/56803-0.txt	2018-03-20 16:48:48	ebooks/56803
28138	text/plain; charset=utf-8	http://www.gutenberg.org/files/56803/56803-0.zip	2018-03-20 16:48:52	ebooks/56803
310104	text/html; charset=utf-8	http://www.gutenberg.org/files/56803/56803-h.zip	2018-03-20 16:48:52	ebooks/56803
786909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56803.kindle.images	2020-05-27 23:38:59.663793	ebooks/56803
101492	text/html; charset=utf-8	http://www.gutenberg.org/files/56803/56803-h/56803-h.htm	2018-03-20 16:48:50	ebooks/56803
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/56803.rdf	2020-06-11 01:46:43.0601	ebooks/56803
125864	application/epub+zip	http://www.gutenberg.org/ebooks/56803.epub.noimages	2020-05-27 23:38:59.150818	ebooks/56803
19654	image/jpeg	http://www.gutenberg.org/cache/epub/56803/pg56803.cover.medium.jpg	2020-05-27 23:39:00.1948	ebooks/56803
354627	application/epub+zip	http://www.gutenberg.org/ebooks/56803.epub.images	2020-05-27 23:38:58.856796	ebooks/56803
323481	application/zip	http://www.gutenberg.org/files/56804/56804-h.zip	2018-03-21 06:41:18	ebooks/56804
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56804/pg56804.cover.medium.jpg	2020-05-27 23:39:04.56572	ebooks/56804
1376853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56804.kindle.images	2020-05-27 23:39:02.868731	ebooks/56804
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/56804.rdf	2020-06-11 01:46:43.084064	ebooks/56804
344345	application/epub+zip	http://www.gutenberg.org/ebooks/56804.epub.images	2020-05-27 23:39:00.872789	ebooks/56804
663326	text/plain; charset=utf-8	http://www.gutenberg.org/files/56804/56804-0.txt	2018-03-21 06:41:16	ebooks/56804
1376845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56804.kindle.noimages	2020-05-27 23:39:04.479731	ebooks/56804
265883	text/plain; charset=utf-8	http://www.gutenberg.org/files/56804/56804-0.zip	2018-03-21 06:41:18	ebooks/56804
716332	text/html; charset=utf-8	http://www.gutenberg.org/files/56804/56804-h/56804-h.htm	2018-03-21 06:41:18	ebooks/56804
344345	application/epub+zip	http://www.gutenberg.org/ebooks/56804.epub.noimages	2020-05-27 23:39:01.269754	ebooks/56804
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56804/pg56804.cover.small.jpg	2020-05-27 23:39:04.525711	ebooks/56804
730039	text/plain; charset=utf-8	http://www.gutenberg.org/files/56805/56805-0.zip	2018-03-21 06:43:10	ebooks/56805
1322785	application/zip	http://www.gutenberg.org/files/56805/56805-h.zip	2018-03-21 06:43:10	ebooks/56805
1896	image/jpeg	http://www.gutenberg.org/cache/epub/56805/pg56805.cover.small.jpg	2020-05-27 23:39:25.742751	ebooks/56805
4053717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56805.kindle.noimages	2020-05-27 23:39:25.506743	ebooks/56805
1040409	application/epub+zip	http://www.gutenberg.org/ebooks/56805.epub.noimages	2020-05-27 23:39:10.24897	ebooks/56805
1486847	application/epub+zip	http://www.gutenberg.org/ebooks/56805.epub.images	2020-05-27 23:39:08.065978	ebooks/56805
4929295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56805.kindle.images	2020-05-27 23:39:18.018837	ebooks/56805
13649	image/jpeg	http://www.gutenberg.org/cache/epub/56805/pg56805.cover.medium.jpg	2020-05-27 23:39:25.964757	ebooks/56805
1872015	text/plain; charset=utf-8	http://www.gutenberg.org/files/56805/56805-0.txt	2018-03-21 06:43:08	ebooks/56805
2556401	text/html; charset=utf-8	http://www.gutenberg.org/files/56805/56805-h/56805-h.htm	2018-03-21 06:43:10	ebooks/56805
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/56805.rdf	2020-06-11 01:46:43.107044	ebooks/56805
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/56806.rdf	2020-06-11 01:46:43.131048	ebooks/56806
388818	text/html	http://www.gutenberg.org/ebooks/56806.html.images	2020-05-27 23:39:26.667725	ebooks/56806
365334	text/plain	http://www.gutenberg.org/ebooks/56806.txt.utf-8	2020-05-27 23:39:26.460762	ebooks/56806
171521	application/epub+zip	http://www.gutenberg.org/ebooks/56806.epub.images	2020-05-27 23:39:26.920771	ebooks/56806
3644	image/jpeg	http://www.gutenberg.org/cache/epub/56806/pg56806.cover.small.jpg	2020-05-27 23:39:28.576721	ebooks/56806
388818	text/html	http://www.gutenberg.org/ebooks/56806.html.noimages	2020-05-27 23:39:26.750762	ebooks/56806
683869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56806.kindle.noimages	2020-05-27 23:39:28.549715	ebooks/56806
171521	application/epub+zip	http://www.gutenberg.org/ebooks/56806.epub.noimages	2020-05-27 23:39:27.031783	ebooks/56806
351634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56806/56806-8.txt	2018-03-21 06:42:57	ebooks/56806
14423	image/jpeg	http://www.gutenberg.org/cache/epub/56806/pg56806.cover.medium.jpg	2020-05-27 23:39:28.601701	ebooks/56806
139339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56806/56806-8.zip	2018-03-21 06:42:57	ebooks/56806
683877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56806.kindle.images	2020-05-27 23:39:27.78973	ebooks/56806
157564	application/epub+zip	http://www.gutenberg.org/ebooks/56807.epub.images	2020-05-27 23:39:29.255703	ebooks/56807
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/56807.rdf	2020-06-11 01:46:43.154092	ebooks/56807
339791	text/plain	http://www.gutenberg.org/ebooks/56807.txt.utf-8	2020-05-27 23:39:28.715705	ebooks/56807
12468	image/jpeg	http://www.gutenberg.org/cache/epub/56807/pg56807.cover.medium.jpg	2020-05-27 23:39:31.075961	ebooks/56807
324448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56807/56807-8.txt	2018-03-21 05:42:32	ebooks/56807
618896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56807.kindle.images	2020-05-27 23:39:30.207716	ebooks/56807
380294	text/html	http://www.gutenberg.org/ebooks/56807.html.images	2020-05-27 23:39:28.971702	ebooks/56807
380294	text/html	http://www.gutenberg.org/ebooks/56807.html.noimages	2020-05-27 23:39:29.059693	ebooks/56807
618888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56807.kindle.noimages	2020-05-27 23:39:31.025881	ebooks/56807
120714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56807/56807-8.zip	2018-03-21 05:42:34	ebooks/56807
157564	application/epub+zip	http://www.gutenberg.org/ebooks/56807.epub.noimages	2020-05-27 23:39:29.393695	ebooks/56807
3156	image/jpeg	http://www.gutenberg.org/cache/epub/56807/pg56807.cover.small.jpg	2020-05-27 23:39:31.051895	ebooks/56807
427995	text/html; charset=utf-8	http://www.gutenberg.org/files/56808/56808-h/56808-h.htm	2018-03-21 06:35:24	ebooks/56808
196643	application/epub+zip	http://www.gutenberg.org/ebooks/56808.epub.noimages	2020-05-27 23:39:31.857882	ebooks/56808
11727	image/jpeg	http://www.gutenberg.org/cache/epub/56808/pg56808.cover.medium.jpg	2020-05-27 23:39:33.530842	ebooks/56808
417907	text/plain; charset=utf-8	http://www.gutenberg.org/files/56808/56808-0.txt	2018-03-21 06:35:22	ebooks/56808
196643	application/epub+zip	http://www.gutenberg.org/ebooks/56808.epub.images	2020-05-27 23:39:31.592916	ebooks/56808
772319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56808.kindle.images	2020-05-27 23:39:32.671856	ebooks/56808
772303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56808.kindle.noimages	2020-05-27 23:39:33.489845	ebooks/56808
150403	text/plain; charset=utf-8	http://www.gutenberg.org/files/56808/56808-0.zip	2018-03-21 06:35:24	ebooks/56808
13494	application/rdf+xml	http://www.gutenberg.org/ebooks/56808.rdf	2020-06-11 01:46:43.17904	ebooks/56808
185686	text/html; charset=utf-8	http://www.gutenberg.org/files/56808/56808-h.zip	2018-03-21 06:35:24	ebooks/56808
2671	image/jpeg	http://www.gutenberg.org/cache/epub/56808/pg56808.cover.small.jpg	2020-05-27 23:39:33.511839	ebooks/56808
105701	application/zip	http://www.gutenberg.org/files/56809/56809-0.zip	2018-03-21 15:02:50	ebooks/56809
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/56809.rdf	2020-06-11 01:46:43.202035	ebooks/56809
12183	image/jpeg	http://www.gutenberg.org/cache/epub/56809/pg56809.cover.medium.jpg	2020-05-27 23:39:35.717817	ebooks/56809
240050	application/epub+zip	http://www.gutenberg.org/ebooks/56809.epub.noimages	2020-05-27 23:39:34.146837	ebooks/56809
252953	text/html; charset=utf-8	http://www.gutenberg.org/files/56809/56809-h.zip	2018-03-21 15:02:50	ebooks/56809
816410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56809.kindle.images	2020-05-27 23:39:34.917835	ebooks/56809
729470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56809.kindle.noimages	2020-05-27 23:39:35.657813	ebooks/56809
283662	application/epub+zip	http://www.gutenberg.org/ebooks/56809.epub.images	2020-05-27 23:39:33.92285	ebooks/56809
1641	image/jpeg	http://www.gutenberg.org/cache/epub/56809/pg56809.cover.small.jpg	2020-05-27 23:39:35.689819	ebooks/56809
291897	text/html; charset=utf-8	http://www.gutenberg.org/files/56809/56809-h/56809-h.htm	2018-03-21 15:02:50	ebooks/56809
267948	text/plain; charset=utf-8	http://www.gutenberg.org/files/56809/56809-0.txt	2018-03-21 15:02:46	ebooks/56809
57980	text/html; charset=us-ascii	http://www.gutenberg.org/files/5681/5681-h.zip	2015-04-08 01:13:00	ebooks/5681
143511	text/plain	http://www.gutenberg.org/ebooks/5681.txt.utf-8	2020-06-03 00:41:00.406921	ebooks/5681
56539	application/zip	http://www.gutenberg.org/files/5681/5681.zip	2015-04-08 01:13:00	ebooks/5681
346569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5681.kindle.images	2020-06-03 00:41:01.129949	ebooks/5681
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/5681.rdf	2020-06-11 01:04:36.875128	ebooks/5681
143541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5681/5681.txt	2015-04-08 01:10:14	ebooks/5681
23721	image/jpeg	http://www.gutenberg.org/cache/epub/5681/pg5681.cover.medium.jpg	2020-06-03 00:41:01.622905	ebooks/5681
86681	application/epub+zip	http://www.gutenberg.org/ebooks/5681.epub.images	2020-06-03 00:41:00.603914	ebooks/5681
86682	application/epub+zip	http://www.gutenberg.org/ebooks/5681.epub.noimages	2020-06-03 00:41:00.707939	ebooks/5681
4478	image/jpeg	http://www.gutenberg.org/cache/epub/5681/pg5681.cover.small.jpg	2020-06-03 00:41:01.586978	ebooks/5681
346554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5681.kindle.noimages	2020-06-03 00:41:01.548911	ebooks/5681
152968	text/html; charset=us-ascii	http://www.gutenberg.org/files/5681/5681-h/5681-h.htm	2015-04-08 01:12:28	ebooks/5681
490229	application/epub+zip	http://www.gutenberg.org/ebooks/56810.epub.images	2020-05-27 23:39:36.314828	ebooks/56810
464063	text/plain; charset=utf-8	http://www.gutenberg.org/files/56810/56810-0.txt	2018-03-22 00:23:26	ebooks/56810
439323	text/html; charset=utf-8	http://www.gutenberg.org/files/56810/56810-h.zip	2018-03-22 00:23:28	ebooks/56810
168090	application/zip	http://www.gutenberg.org/files/56810/56810-0.zip	2018-03-22 00:23:28	ebooks/56810
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/56810.rdf	2020-06-11 01:46:43.227041	ebooks/56810
1379181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56810.kindle.images	2020-05-27 23:39:37.854806	ebooks/56810
497313	text/html; charset=utf-8	http://www.gutenberg.org/files/56810/56810-h/56810-h.htm	2018-03-22 00:23:28	ebooks/56810
12208	image/jpeg	http://www.gutenberg.org/cache/epub/56810/pg56810.cover.medium.jpg	2020-05-27 23:39:39.015778	ebooks/56810
954586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56810.kindle.noimages	2020-05-27 23:39:38.958767	ebooks/56810
1841	image/jpeg	http://www.gutenberg.org/cache/epub/56810/pg56810.cover.small.jpg	2020-05-27 23:39:38.988784	ebooks/56810
277822	application/epub+zip	http://www.gutenberg.org/ebooks/56810.epub.noimages	2020-05-27 23:39:36.684801	ebooks/56810
2119	image/jpeg	http://www.gutenberg.org/cache/epub/56811/pg56811.cover.small.jpg	2020-05-27 23:39:41.575753	ebooks/56811
572062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56811.kindle.noimages	2020-05-27 23:39:41.526748	ebooks/56811
572069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56811.kindle.images	2020-05-27 23:39:40.71076	ebooks/56811
277268	text/html; charset=utf-8	http://www.gutenberg.org/files/56811/56811-h/56811-h.htm	2018-03-22 07:32:28	ebooks/56811
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/56811.rdf	2020-06-11 01:46:43.249039	ebooks/56811
241891	text/plain; charset=utf-8	http://www.gutenberg.org/files/56811/56811-0.txt	2018-03-22 07:32:26	ebooks/56811
93935	text/plain; charset=utf-8	http://www.gutenberg.org/files/56811/56811-0.zip	2018-03-22 07:32:28	ebooks/56811
145693	application/zip	http://www.gutenberg.org/files/56811/56811-h.zip	2018-03-22 07:32:28	ebooks/56811
159321	application/epub+zip	http://www.gutenberg.org/ebooks/56811.epub.images	2020-05-27 23:39:39.535778	ebooks/56811
159322	application/epub+zip	http://www.gutenberg.org/ebooks/56811.epub.noimages	2020-05-27 23:39:39.912774	ebooks/56811
20008	image/jpeg	http://www.gutenberg.org/cache/epub/56811/pg56811.cover.medium.jpg	2020-05-27 23:39:41.620771	ebooks/56811
2059400	text/html; charset=utf-8	http://www.gutenberg.org/files/56812/56812-h/56812-h.htm	2018-03-22 08:47:46	ebooks/56812
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/56812.rdf	2020-06-11 01:46:43.271035	ebooks/56812
6335775	text/html; charset=utf-8	http://www.gutenberg.org/files/56812/56812-h.zip	2018-03-22 08:47:50	ebooks/56812
1741	image/jpeg	http://www.gutenberg.org/cache/epub/56812/pg56812.cover.small.jpg	2020-05-27 23:40:01.121787	ebooks/56812
592309	text/plain; charset=utf-8	http://www.gutenberg.org/files/56812/56812-0.zip	2018-03-22 08:47:48	ebooks/56812
12420499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56812.kindle.images	2020-05-27 23:39:55.636851	ebooks/56812
1664421	text/plain; charset=utf-8	http://www.gutenberg.org/files/56812/56812-0.txt	2018-03-22 08:47:42	ebooks/56812
11080	image/jpeg	http://www.gutenberg.org/cache/epub/56812/pg56812.cover.medium.jpg	2020-05-27 23:40:01.383805	ebooks/56812
5424673	application/epub+zip	http://www.gutenberg.org/ebooks/56812.epub.images	2020-05-27 23:39:46.552968	ebooks/56812
775298	application/epub+zip	http://www.gutenberg.org/ebooks/56812.epub.noimages	2020-05-27 23:39:48.032956	ebooks/56812
3192568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56812.kindle.noimages	2020-05-27 23:40:00.843802	ebooks/56812
215475	application/zip	http://www.gutenberg.org/files/56813/56813-h.zip	2018-03-22 10:40:42	ebooks/56813
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/56813.rdf	2020-06-14 21:05:08.040425	ebooks/56813
316785	application/epub+zip	http://www.gutenberg.org/ebooks/56813.epub.images	2020-06-14 21:05:05.919228	ebooks/56813
118725	application/zip	http://www.gutenberg.org/files/56813/56813-0.zip	2020-06-14 19:37:42	ebooks/56813
194611	application/epub+zip	http://www.gutenberg.org/ebooks/56813.epub.noimages	2020-06-14 21:05:06.205285	ebooks/56813
311275	text/plain; charset=utf-8	http://www.gutenberg.org/files/56813/56813-0.txt	2020-06-14 19:37:42	ebooks/56813
20351	image/jpeg	http://www.gutenberg.org/cache/epub/56813/pg56813.cover.medium.jpg	2020-06-14 21:05:07.959294	ebooks/56813
347396	text/html	http://www.gutenberg.org/files/56813/56813-h/56813-h.htm	2018-03-22 10:38:24	ebooks/56813
3456	image/jpeg	http://www.gutenberg.org/cache/epub/56813/pg56813.cover.small.jpg	2020-06-14 21:05:07.931232	ebooks/56813
878257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56813.kindle.images	2020-06-14 21:05:07.047284	ebooks/56813
709995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56813.kindle.noimages	2020-06-14 21:05:07.900219	ebooks/56813
2175087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56814.kindle.noimages	2020-05-27 23:40:14.28986	ebooks/56814
1196669	text/html; charset=utf-8	http://www.gutenberg.org/files/56814/56814-h/56814-h.htm	2018-03-22 07:31:08	ebooks/56814
930722	text/plain; charset=utf-8	http://www.gutenberg.org/files/56814/56814-0.txt	2018-03-22 07:31:02	ebooks/56814
7263267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56814.kindle.images	2020-05-27 23:40:11.017874	ebooks/56814
351930	text/plain; charset=utf-8	http://www.gutenberg.org/files/56814/56814-0.zip	2018-03-22 07:31:16	ebooks/56814
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/56814.rdf	2020-06-11 01:46:43.31704	ebooks/56814
28180	image/jpeg	http://www.gutenberg.org/cache/epub/56814/pg56814.cover.medium.jpg	2020-05-27 23:40:14.689809	ebooks/56814
561141	application/epub+zip	http://www.gutenberg.org/ebooks/56814.epub.noimages	2020-05-27 23:40:07.259721	ebooks/56814
4058818	text/html; charset=utf-8	http://www.gutenberg.org/files/56814/56814-h.zip	2018-03-22 07:31:16	ebooks/56814
4081913	application/epub+zip	http://www.gutenberg.org/ebooks/56814.epub.images	2020-05-27 23:40:06.314728	ebooks/56814
4312	image/jpeg	http://www.gutenberg.org/cache/epub/56814/pg56814.cover.small.jpg	2020-05-27 23:40:14.494866	ebooks/56814
37997	application/zip	http://www.gutenberg.org/files/56815/56815-8.zip	2018-03-22 09:06:18	ebooks/56815
210954	application/zip	http://www.gutenberg.org/files/56815/56815-h.zip	2018-03-22 09:06:18	ebooks/56815
586399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56815.kindle.images	2020-05-27 23:40:16.644784	ebooks/56815
16609	image/jpeg	http://www.gutenberg.org/cache/epub/56815/pg56815.cover.medium.jpg	2020-05-27 23:40:17.398779	ebooks/56815
108376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56815/56815-8.txt	2018-03-22 09:06:18	ebooks/56815
108370	text/plain	http://www.gutenberg.org/ebooks/56815.txt.utf-8	2020-05-27 23:40:15.199818	ebooks/56815
220175	application/epub+zip	http://www.gutenberg.org/ebooks/56815.epub.images	2020-05-27 23:40:15.655856	ebooks/56815
164942	application/epub+zip	http://www.gutenberg.org/ebooks/56815.epub.noimages	2020-05-27 23:40:15.998797	ebooks/56815
108383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56815/56815.txt	2018-03-22 09:06:18	ebooks/56815
481142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56815.kindle.noimages	2020-05-27 23:40:17.306776	ebooks/56815
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/56815.rdf	2020-06-11 01:46:43.343034	ebooks/56815
2582	image/jpeg	http://www.gutenberg.org/cache/epub/56815/pg56815.cover.small.jpg	2020-05-27 23:40:17.352797	ebooks/56815
156442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56815/56815-h/56815-h.htm	2018-03-22 09:06:18	ebooks/56815
37955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56815/56815.zip	2018-03-22 09:06:18	ebooks/56815
65102	text/plain; charset=utf-8	http://www.gutenberg.org/files/56816/56816-0.zip	2018-03-22 15:06:36	ebooks/56816
195420	text/plain; charset=utf-8	http://www.gutenberg.org/files/56816/56816-0.txt	2018-03-22 15:06:26	ebooks/56816
2050	image/jpeg	http://www.gutenberg.org/cache/epub/56816/pg56816.cover.small.jpg	2020-05-27 23:40:20.683737	ebooks/56816
243816	text/html; charset=utf-8	http://www.gutenberg.org/files/56816/56816-h/56816-h.htm	2018-03-22 15:06:30	ebooks/56816
11494	image/jpeg	http://www.gutenberg.org/cache/epub/56816/pg56816.cover.medium.jpg	2020-05-27 23:40:20.717774	ebooks/56816
2106844	text/html; charset=utf-8	http://www.gutenberg.org/files/56816/56816-h.zip	2018-03-22 15:06:38	ebooks/56816
161855	application/epub+zip	http://www.gutenberg.org/ebooks/56816.epub.noimages	2020-05-27 23:40:18.496786	ebooks/56816
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/56816.rdf	2020-06-11 01:46:43.366035	ebooks/56816
523299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56816.kindle.noimages	2020-05-27 23:40:20.647741	ebooks/56816
2279092	application/epub+zip	http://www.gutenberg.org/ebooks/56816.epub.images	2020-05-27 23:40:18.072779	ebooks/56816
4510860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56816.kindle.images	2020-05-27 23:40:19.907743	ebooks/56816
2446	image/jpeg	http://www.gutenberg.org/cache/epub/56817/pg56817.cover.small.jpg	2020-05-27 23:40:35.486845	ebooks/56817
273623	text/plain; charset=utf-8	http://www.gutenberg.org/files/56817/56817-0.zip	2018-03-22 15:08:16	ebooks/56817
4857797	application/epub+zip	http://www.gutenberg.org/ebooks/56817.epub.images	2020-05-27 23:40:23.365712	ebooks/56817
380809	application/epub+zip	http://www.gutenberg.org/ebooks/56817.epub.noimages	2020-05-27 23:40:24.742986	ebooks/56817
761763	text/plain; charset=utf-8	http://www.gutenberg.org/files/56817/56817-0.txt	2018-03-22 15:07:40	ebooks/56817
1626623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56817.kindle.noimages	2020-05-27 23:40:34.772855	ebooks/56817
10524439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56817.kindle.images	2020-05-27 23:40:31.48089	ebooks/56817
4816283	application/zip	http://www.gutenberg.org/files/56817/56817-h.zip	2018-03-22 15:08:18	ebooks/56817
13977	image/jpeg	http://www.gutenberg.org/cache/epub/56817/pg56817.cover.medium.jpg	2020-05-27 23:40:35.678873	ebooks/56817
1077214	text/html; charset=utf-8	http://www.gutenberg.org/files/56817/56817-h/56817-h.htm	2018-03-22 15:07:44	ebooks/56817
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/56817.rdf	2020-06-11 01:46:43.389034	ebooks/56817
1141081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56818.kindle.noimages	2020-05-27 23:40:39.553794	ebooks/56818
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56818/pg56818.cover.small.jpg	2020-05-27 23:40:39.592824	ebooks/56818
1141083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56818.kindle.images	2020-05-27 23:40:38.241811	ebooks/56818
292635	application/epub+zip	http://www.gutenberg.org/ebooks/56818.epub.images	2020-05-27 23:40:36.59686	ebooks/56818
275918	application/zip	http://www.gutenberg.org/files/56818/56818-h.zip	2018-03-23 01:58:30	ebooks/56818
576908	text/html; charset=utf-8	http://www.gutenberg.org/files/56818/56818-h/56818-h.htm	2018-03-23 01:58:30	ebooks/56818
220361	text/plain; charset=utf-8	http://www.gutenberg.org/files/56818/56818-0.zip	2018-03-23 01:58:30	ebooks/56818
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/56818.rdf	2020-06-11 01:46:43.412033	ebooks/56818
292637	application/epub+zip	http://www.gutenberg.org/ebooks/56818.epub.noimages	2020-05-27 23:40:36.933871	ebooks/56818
533887	text/plain; charset=utf-8	http://www.gutenberg.org/files/56818/56818-0.txt	2018-03-23 01:58:28	ebooks/56818
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56818/pg56818.cover.medium.jpg	2020-05-27 23:40:39.627794	ebooks/56818
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/56819.rdf	2020-06-11 01:46:43.435033	ebooks/56819
344650	application/epub+zip	http://www.gutenberg.org/ebooks/56819.epub.images	2020-05-27 23:40:40.009811	ebooks/56819
58383	text/plain; charset=utf-8	http://www.gutenberg.org/files/56819/56819-0.zip	2018-03-24 00:05:50	ebooks/56819
18490	image/jpeg	http://www.gutenberg.org/cache/epub/56819/pg56819.cover.medium.jpg	2020-05-27 23:40:41.426815	ebooks/56819
185743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56819/56819-h/56819-h.htm	2018-03-24 00:05:04	ebooks/56819
2607	image/jpeg	http://www.gutenberg.org/cache/epub/56819/pg56819.cover.small.jpg	2020-05-27 23:40:41.402771	ebooks/56819
533881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56819.kindle.noimages	2020-05-27 23:40:41.376773	ebooks/56819
154093	text/plain; charset=utf-8	http://www.gutenberg.org/files/56819/56819-0.txt	2018-03-24 00:04:34	ebooks/56819
811396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56819.kindle.images	2020-05-27 23:40:40.798789	ebooks/56819
294393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56819/56819-h.zip	2018-03-24 00:05:50	ebooks/56819
192859	application/epub+zip	http://www.gutenberg.org/ebooks/56819.epub.noimages	2020-05-27 23:40:40.187821	ebooks/56819
68660	text/html; charset=utf-8	http://www.gutenberg.org/files/5682/5682-h.zip	2018-12-11 05:53:22	ebooks/5682
194830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5682/5682.txt	2016-09-30 05:55:30	ebooks/5682
383746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5682.kindle.images	2020-06-03 00:41:02.697913	ebooks/5682
13880	application/rdf+xml	http://www.gutenberg.org/ebooks/5682.rdf	2020-06-11 01:04:36.901129	ebooks/5682
92993	application/epub+zip	http://www.gutenberg.org/ebooks/5682.epub.noimages	2020-06-03 00:41:02.270902	ebooks/5682
383733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5682.kindle.noimages	2020-06-03 00:41:03.131892	ebooks/5682
92994	application/epub+zip	http://www.gutenberg.org/ebooks/5682.epub.images	2020-06-03 00:41:02.054915	ebooks/5682
16826	image/jpeg	http://www.gutenberg.org/cache/epub/5682/pg5682.cover.medium.jpg	2020-06-03 00:41:03.188982	ebooks/5682
194800	text/plain	http://www.gutenberg.org/ebooks/5682.txt.utf-8	2020-06-03 00:41:01.755916	ebooks/5682
3776	image/jpeg	http://www.gutenberg.org/cache/epub/5682/pg5682.cover.small.jpg	2020-06-03 00:41:03.160925	ebooks/5682
220727	text/html; charset=utf-8	http://www.gutenberg.org/files/5682/5682-h/5682-h.htm	2018-12-11 05:51:14	ebooks/5682
65332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5682/5682.zip	2016-09-30 05:55:44	ebooks/5682
289740	text/plain; charset=utf-8	http://www.gutenberg.org/files/56820/56820-0.txt	2018-03-23 10:21:10	ebooks/56820
193761	application/epub+zip	http://www.gutenberg.org/ebooks/56820.epub.noimages	2020-05-27 23:40:42.63576	ebooks/56820
746343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56820.kindle.images	2020-05-27 23:40:43.475738	ebooks/56820
699199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56820.kindle.noimages	2020-05-27 23:40:44.337738	ebooks/56820
3594	image/jpeg	http://www.gutenberg.org/cache/epub/56820/pg56820.cover.small.jpg	2020-05-27 23:40:44.366728	ebooks/56820
202370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56820/56820-h.zip	2018-03-23 10:21:14	ebooks/56820
319820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56820/56820-h/56820-h.htm	2018-03-23 10:21:14	ebooks/56820
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/56820.rdf	2020-06-11 01:46:43.458031	ebooks/56820
21967	image/jpeg	http://www.gutenberg.org/cache/epub/56820/pg56820.cover.medium.jpg	2020-05-27 23:40:44.392733	ebooks/56820
115028	text/plain; charset=utf-8	http://www.gutenberg.org/files/56820/56820-0.zip	2018-03-23 10:21:14	ebooks/56820
217565	application/epub+zip	http://www.gutenberg.org/ebooks/56820.epub.images	2020-05-27 23:40:42.168787	ebooks/56820
306066	application/epub+zip	http://www.gutenberg.org/ebooks/56821.epub.noimages	2020-05-27 23:40:45.253726	ebooks/56821
614436	text/plain; charset=utf-8	http://www.gutenberg.org/files/56821/56821-0.txt	2018-03-23 10:24:18	ebooks/56821
1146642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56821.kindle.images	2020-05-27 23:40:46.533697	ebooks/56821
2045	image/jpeg	http://www.gutenberg.org/cache/epub/56821/pg56821.cover.small.jpg	2020-05-27 23:40:47.845697	ebooks/56821
643809	text/html; charset=utf-8	http://www.gutenberg.org/files/56821/56821-h/56821-h.htm	2018-03-23 10:24:24	ebooks/56821
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/56821.rdf	2020-06-11 01:46:43.482033	ebooks/56821
276763	application/zip	http://www.gutenberg.org/files/56821/56821-h.zip	2018-03-23 10:24:24	ebooks/56821
1146638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56821.kindle.noimages	2020-05-27 23:40:47.812702	ebooks/56821
9195	image/jpeg	http://www.gutenberg.org/cache/epub/56821/pg56821.cover.medium.jpg	2020-05-27 23:40:47.875691	ebooks/56821
306066	application/epub+zip	http://www.gutenberg.org/ebooks/56821.epub.images	2020-05-27 23:40:44.935738	ebooks/56821
234475	text/plain; charset=utf-8	http://www.gutenberg.org/files/56821/56821-0.zip	2018-03-23 10:24:24	ebooks/56821
996883	text/html; charset=utf-8	http://www.gutenberg.org/files/56822/56822-h/56822-h.htm	2018-03-23 10:25:38	ebooks/56822
1921789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56822.kindle.images	2020-05-27 23:40:52.032844	ebooks/56822
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/56822.rdf	2020-06-11 01:46:43.505032	ebooks/56822
446897	application/epub+zip	http://www.gutenberg.org/ebooks/56822.epub.noimages	2020-05-27 23:40:49.814877	ebooks/56822
818661	text/plain; charset=utf-8	http://www.gutenberg.org/files/56822/56822-0.txt	2018-03-23 10:25:34	ebooks/56822
576281	application/epub+zip	http://www.gutenberg.org/ebooks/56822.epub.images	2020-05-27 23:40:49.033878	ebooks/56822
620993	application/zip	http://www.gutenberg.org/files/56822/56822-h.zip	2018-03-23 10:25:38	ebooks/56822
1878	image/jpeg	http://www.gutenberg.org/cache/epub/56822/pg56822.cover.small.jpg	2020-05-27 23:40:54.259806	ebooks/56822
1663673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56822.kindle.noimages	2020-05-27 23:40:54.191799	ebooks/56822
8373	image/jpeg	http://www.gutenberg.org/cache/epub/56822/pg56822.cover.medium.jpg	2020-05-27 23:40:54.324814	ebooks/56822
326853	text/plain; charset=utf-8	http://www.gutenberg.org/files/56822/56822-0.zip	2018-03-23 10:25:38	ebooks/56822
17460	image/jpeg	http://www.gutenberg.org/cache/epub/56823/pg56823.cover.medium.jpg	2020-05-27 23:40:56.971775	ebooks/56823
194329	application/epub+zip	http://www.gutenberg.org/ebooks/56823.epub.images	2020-05-27 23:40:54.831804	ebooks/56823
718957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56823.kindle.images	2020-05-27 23:40:56.008788	ebooks/56823
194330	application/epub+zip	http://www.gutenberg.org/ebooks/56823.epub.noimages	2020-05-27 23:40:55.101801	ebooks/56823
125490	text/plain; charset=utf-8	http://www.gutenberg.org/files/56823/56823-0.zip	2018-03-23 12:55:28	ebooks/56823
159889	text/html; charset=utf-8	http://www.gutenberg.org/files/56823/56823-h.zip	2018-03-23 12:55:30	ebooks/56823
3038	image/jpeg	http://www.gutenberg.org/cache/epub/56823/pg56823.cover.small.jpg	2020-05-27 23:40:56.94679	ebooks/56823
379552	text/html; charset=utf-8	http://www.gutenberg.org/files/56823/56823-h/56823-h.htm	2018-03-23 12:55:28	ebooks/56823
340475	text/plain; charset=utf-8	http://www.gutenberg.org/files/56823/56823-0.txt	2018-03-23 12:55:22	ebooks/56823
718942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56823.kindle.noimages	2020-05-27 23:40:56.91878	ebooks/56823
13698	application/rdf+xml	http://www.gutenberg.org/ebooks/56823.rdf	2020-06-11 01:46:43.530033	ebooks/56823
184018	application/epub+zip	http://www.gutenberg.org/ebooks/56824.epub.noimages	2020-06-14 21:05:10.996207	ebooks/56824
4129	image/jpeg	http://www.gutenberg.org/cache/epub/56824/pg56824.cover.small.jpg	2020-06-14 21:05:12.370443	ebooks/56824
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/56824.rdf	2020-06-14 21:05:12.453448	ebooks/56824
151071	text/html	http://www.gutenberg.org/files/56824/56824-h.zip	2018-03-23 17:46:06	ebooks/56824
271538	text/plain; charset=utf-8	http://www.gutenberg.org/files/56824/56824-0.txt	2020-06-14 19:38:06	ebooks/56824
296574	text/html	http://www.gutenberg.org/files/56824/56824-h/56824-h.htm	2018-03-23 17:43:28	ebooks/56824
615910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56824.kindle.noimages	2020-06-14 21:05:12.347453	ebooks/56824
97896	application/zip	http://www.gutenberg.org/files/56824/56824-0.zip	2020-06-14 19:38:06	ebooks/56824
660470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56824.kindle.images	2020-06-14 21:05:11.671149	ebooks/56824
221562	application/epub+zip	http://www.gutenberg.org/ebooks/56824.epub.images	2020-06-14 21:05:10.513214	ebooks/56824
25441	image/jpeg	http://www.gutenberg.org/cache/epub/56824/pg56824.cover.medium.jpg	2020-06-14 21:05:12.392444	ebooks/56824
296280	text/plain	http://www.gutenberg.org/ebooks/56825.txt.utf-8	2020-05-27 23:40:59.545764	ebooks/56825
142982	application/epub+zip	http://www.gutenberg.org/ebooks/56825.epub.images	2020-05-27 23:41:00.124736	ebooks/56825
282705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56825/56825-8.txt	2018-03-24 00:34:58	ebooks/56825
2503	image/jpeg	http://www.gutenberg.org/cache/epub/56825/pg56825.cover.small.jpg	2020-05-27 23:41:01.720703	ebooks/56825
112179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56825/56825-8.zip	2018-03-24 00:35:00	ebooks/56825
329867	text/html	http://www.gutenberg.org/ebooks/56825.html.noimages	2020-05-27 23:40:59.955725	ebooks/56825
562346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56825.kindle.images	2020-05-27 23:41:00.968733	ebooks/56825
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/56825.rdf	2020-06-11 01:46:43.575036	ebooks/56825
329867	text/html	http://www.gutenberg.org/ebooks/56825.html.images	2020-05-27 23:40:59.878732	ebooks/56825
562343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56825.kindle.noimages	2020-05-27 23:41:01.694698	ebooks/56825
8760	image/jpeg	http://www.gutenberg.org/cache/epub/56825/pg56825.cover.medium.jpg	2020-05-27 23:41:01.744707	ebooks/56825
142983	application/epub+zip	http://www.gutenberg.org/ebooks/56825.epub.noimages	2020-05-27 23:41:00.245741	ebooks/56825
170608	text/html	http://www.gutenberg.org/ebooks/56826.html.noimages	2020-05-27 23:41:02.010719	ebooks/56826
332586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56826.kindle.images	2020-05-27 23:41:02.597718	ebooks/56826
82538	application/epub+zip	http://www.gutenberg.org/ebooks/56826.epub.images	2020-05-27 23:41:02.107714	ebooks/56826
82537	application/epub+zip	http://www.gutenberg.org/ebooks/56826.epub.noimages	2020-05-27 23:41:02.178706	ebooks/56826
14196	image/jpeg	http://www.gutenberg.org/cache/epub/56826/pg56826.cover.medium.jpg	2020-05-27 23:41:03.070018	ebooks/56826
170608	text/html	http://www.gutenberg.org/ebooks/56826.html.images	2020-05-27 23:41:01.965722	ebooks/56826
155938	text/plain	http://www.gutenberg.org/ebooks/56826.txt.utf-8	2020-05-27 23:41:01.853729	ebooks/56826
59231	application/zip	http://www.gutenberg.org/files/56826/56826-8.zip	2018-03-24 00:38:46	ebooks/56826
3705	image/jpeg	http://www.gutenberg.org/cache/epub/56826/pg56826.cover.small.jpg	2020-05-27 23:41:03.045002	ebooks/56826
149407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56826/56826-8.txt	2018-03-24 00:38:44	ebooks/56826
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/56826.rdf	2020-06-11 01:46:43.599036	ebooks/56826
332569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56826.kindle.noimages	2020-05-27 23:41:03.018996	ebooks/56826
491263	text/html; charset=utf-8	http://www.gutenberg.org/files/56827/56827-h.zip	2018-03-24 05:48:24	ebooks/56827
20515	image/jpeg	http://www.gutenberg.org/cache/epub/56827/pg56827.cover.medium.jpg	2020-05-27 23:41:08.109921	ebooks/56827
569942	text/plain; charset=utf-8	http://www.gutenberg.org/files/56827/56827-0.txt	2018-03-24 05:48:20	ebooks/56827
218785	text/plain; charset=utf-8	http://www.gutenberg.org/files/56827/56827-0.zip	2018-03-24 05:48:24	ebooks/56827
376681	application/epub+zip	http://www.gutenberg.org/ebooks/56827.epub.noimages	2020-05-27 23:41:04.692996	ebooks/56827
1323121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56827.kindle.noimages	2020-05-27 23:41:08.009924	ebooks/56827
2575	image/jpeg	http://www.gutenberg.org/cache/epub/56827/pg56827.cover.small.jpg	2020-05-27 23:41:08.059934	ebooks/56827
167757	application/epub+zip	http://www.gutenberg.org/ebooks/56846.epub.noimages	2020-05-27 23:42:40.295743	ebooks/56846
1418075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56827.kindle.images	2020-05-27 23:41:06.367973	ebooks/56827
431103	application/epub+zip	http://www.gutenberg.org/ebooks/56827.epub.images	2020-05-27 23:41:04.03702	ebooks/56827
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/56827.rdf	2020-06-11 01:46:43.624031	ebooks/56827
671041	text/html; charset=utf-8	http://www.gutenberg.org/files/56827/56827-h/56827-h.htm	2018-03-24 05:48:22	ebooks/56827
1755920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56828.kindle.images	2020-06-14 21:05:16.076539	ebooks/56828
59434	application/zip	http://www.gutenberg.org/files/56828/56828-0.zip	2020-06-14 19:38:12	ebooks/56828
2634	image/jpeg	http://www.gutenberg.org/cache/epub/56828/pg56828.cover.small.jpg	2020-06-14 21:05:16.980383	ebooks/56828
16292	image/jpeg	http://www.gutenberg.org/cache/epub/56828/pg56828.cover.medium.jpg	2020-06-14 21:05:17.012424	ebooks/56828
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/56828.rdf	2020-06-14 21:05:17.079401	ebooks/56828
154907	text/plain; charset=utf-8	http://www.gutenberg.org/files/56828/56828-0.txt	2020-06-14 19:38:12	ebooks/56828
465140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56828.kindle.noimages	2020-06-14 21:05:16.721388	ebooks/56828
962892	application/epub+zip	http://www.gutenberg.org/ebooks/56828.epub.images	2020-06-14 21:05:14.846548	ebooks/56828
163088	application/epub+zip	http://www.gutenberg.org/ebooks/56828.epub.noimages	2020-06-14 21:05:15.152497	ebooks/56828
181909	text/html	http://www.gutenberg.org/files/56828/56828-h/56828-h.htm	2018-03-24 10:26:22	ebooks/56828
643001	text/html	http://www.gutenberg.org/files/56828/56828-h.zip	2018-03-24 10:30:24	ebooks/56828
1562094	application/epub+zip	http://www.gutenberg.org/ebooks/56829.epub.images	2020-05-27 23:41:11.355884	ebooks/56829
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/56829.rdf	2020-06-11 01:46:43.667047	ebooks/56829
18461	image/jpeg	http://www.gutenberg.org/cache/epub/56829/pg56829.cover.medium.jpg	2020-05-27 23:41:13.755858	ebooks/56829
60817	application/zip	http://www.gutenberg.org/files/56829/56829-0.zip	2018-03-24 11:51:54	ebooks/56829
1594594	text/html; charset=utf-8	http://www.gutenberg.org/files/56829/56829-h.zip	2018-03-24 11:51:54	ebooks/56829
2850	image/jpeg	http://www.gutenberg.org/cache/epub/56829/pg56829.cover.small.jpg	2020-05-27 23:41:13.724846	ebooks/56829
177504	text/html; charset=utf-8	http://www.gutenberg.org/files/56829/56829-h/56829-h.htm	2018-03-24 11:51:52	ebooks/56829
155415	text/plain; charset=utf-8	http://www.gutenberg.org/files/56829/56829-0.txt	2018-03-24 11:51:48	ebooks/56829
516999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56829.kindle.noimages	2020-05-27 23:41:13.69086	ebooks/56829
2744502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56829.kindle.images	2020-05-27 23:41:13.095867	ebooks/56829
177287	application/epub+zip	http://www.gutenberg.org/ebooks/56829.epub.noimages	2020-05-27 23:41:11.933889	ebooks/56829
673246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5683.kindle.images	2020-06-03 00:41:04.761868	ebooks/5683
451568	text/html; charset=utf-8	http://www.gutenberg.org/files/5683/5683-h/5683-h.htm	2018-12-11 07:06:30	ebooks/5683
158579	application/epub+zip	http://www.gutenberg.org/ebooks/5683.epub.noimages	2020-06-03 00:41:03.981893	ebooks/5683
3021	image/jpeg	http://www.gutenberg.org/cache/epub/5683/pg5683.cover.small.jpg	2020-06-03 00:41:05.578871	ebooks/5683
132851	application/zip	http://www.gutenberg.org/files/5683/5683-h.zip	2018-12-11 07:07:08	ebooks/5683
158578	application/epub+zip	http://www.gutenberg.org/ebooks/5683.epub.images	2020-06-03 00:41:03.735933	ebooks/5683
397363	text/plain	http://www.gutenberg.org/ebooks/5683.txt.utf-8	2020-06-03 00:41:03.311927	ebooks/5683
397391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5683/5683.txt	2013-07-15 06:09:42	ebooks/5683
673235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5683.kindle.noimages	2020-06-03 00:41:05.54487	ebooks/5683
14489	application/rdf+xml	http://www.gutenberg.org/ebooks/5683.rdf	2020-06-11 01:04:36.938152	ebooks/5683
126874	application/zip	http://www.gutenberg.org/files/5683/5683.zip	2013-07-15 06:09:52	ebooks/5683
12497	image/jpeg	http://www.gutenberg.org/cache/epub/5683/pg5683.cover.medium.jpg	2020-06-03 00:41:05.609914	ebooks/5683
813177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56830.kindle.noimages	2020-05-27 23:41:22.491755	ebooks/56830
251921	application/epub+zip	http://www.gutenberg.org/ebooks/56830.epub.noimages	2020-05-27 23:41:15.699824	ebooks/56830
9891833	application/epub+zip	http://www.gutenberg.org/ebooks/56830.epub.images	2020-05-27 23:41:15.155849	ebooks/56830
18638	image/jpeg	http://www.gutenberg.org/cache/epub/56830/pg56830.cover.medium.jpg	2020-05-27 23:41:22.633731	ebooks/56830
16869585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56830.kindle.images	2020-05-27 23:41:21.405747	ebooks/56830
337079	text/html; charset=utf-8	http://www.gutenberg.org/files/56830/56830-h/56830-h.htm	2018-03-24 11:52:54	ebooks/56830
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/56830.rdf	2020-06-11 01:46:43.690048	ebooks/56830
2876	image/jpeg	http://www.gutenberg.org/cache/epub/56830/pg56830.cover.small.jpg	2020-05-27 23:41:22.565758	ebooks/56830
10201379	application/zip	http://www.gutenberg.org/files/56830/56830-h.zip	2018-03-24 11:53:08	ebooks/56830
89536	application/zip	http://www.gutenberg.org/files/56830/56830-0.zip	2018-03-24 11:53:06	ebooks/56830
273913	text/plain; charset=utf-8	http://www.gutenberg.org/files/56830/56830-0.txt	2018-03-24 11:52:50	ebooks/56830
243677	text/plain; charset=utf-8	http://www.gutenberg.org/files/56831/56831-0.txt	2018-03-24 11:54:50	ebooks/56831
660541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56831.kindle.noimages	2020-05-27 23:41:25.783693	ebooks/56831
2496262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56831.kindle.images	2020-05-27 23:41:25.007699	ebooks/56831
1154792	application/zip	http://www.gutenberg.org/files/56831/56831-h.zip	2018-03-24 11:54:56	ebooks/56831
2983	image/jpeg	http://www.gutenberg.org/cache/epub/56831/pg56831.cover.small.jpg	2020-05-27 23:41:25.813697	ebooks/56831
280433	text/html; charset=utf-8	http://www.gutenberg.org/files/56831/56831-h/56831-h.htm	2018-03-24 11:54:54	ebooks/56831
89965	application/zip	http://www.gutenberg.org/files/56831/56831-0.zip	2018-03-24 11:54:56	ebooks/56831
1123850	application/epub+zip	http://www.gutenberg.org/ebooks/56831.epub.images	2020-05-27 23:41:23.544755	ebooks/56831
203357	application/epub+zip	http://www.gutenberg.org/ebooks/56831.epub.noimages	2020-05-27 23:41:23.852731	ebooks/56831
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/56831.rdf	2020-06-11 01:46:43.717036	ebooks/56831
8222513	application/epub+zip	http://www.gutenberg.org/ebooks/56850.epub.images	2020-05-27 23:42:55.921729	ebooks/56850
18648	image/jpeg	http://www.gutenberg.org/cache/epub/56831/pg56831.cover.medium.jpg	2020-05-27 23:41:25.841707	ebooks/56831
3657089	application/epub+zip	http://www.gutenberg.org/ebooks/56832.epub.images	2020-05-27 23:41:27.268683	ebooks/56832
455209	text/plain; charset=utf-8	http://www.gutenberg.org/files/56832/56832-0.txt	2018-03-24 11:56:28	ebooks/56832
16120	image/jpeg	http://www.gutenberg.org/cache/epub/56832/pg56832.cover.medium.jpg	2020-05-27 23:41:32.387826	ebooks/56832
7535341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56832.kindle.images	2020-05-27 23:41:30.924846	ebooks/56832
536212	text/html; charset=utf-8	http://www.gutenberg.org/files/56832/56832-h/56832-h.htm	2018-03-24 11:56:36	ebooks/56832
160407	application/zip	http://www.gutenberg.org/files/56832/56832-0.zip	2018-03-24 11:56:46	ebooks/56832
2527	image/jpeg	http://www.gutenberg.org/cache/epub/56832/pg56832.cover.small.jpg	2020-05-27 23:41:32.33883	ebooks/56832
1026072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56832.kindle.noimages	2020-05-27 23:41:32.285807	ebooks/56832
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/56832.rdf	2020-06-11 01:46:43.738034	ebooks/56832
295840	application/epub+zip	http://www.gutenberg.org/ebooks/56832.epub.noimages	2020-05-27 23:41:28.078874	ebooks/56832
3568752	text/html; charset=utf-8	http://www.gutenberg.org/files/56832/56832-h.zip	2018-03-24 11:56:46	ebooks/56832
771783	text/plain; charset=utf-8	http://www.gutenberg.org/files/56833/56833-0.txt	2018-03-24 11:58:52	ebooks/56833
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/56833.rdf	2020-06-11 01:46:43.772036	ebooks/56833
1970	image/jpeg	http://www.gutenberg.org/cache/epub/56833/pg56833.cover.small.jpg	2020-05-27 23:41:41.799701	ebooks/56833
446299	application/epub+zip	http://www.gutenberg.org/ebooks/56833.epub.noimages	2020-05-27 23:41:35.802778	ebooks/56833
969202	text/html; charset=utf-8	http://www.gutenberg.org/files/56833/56833-h/56833-h.htm	2018-03-24 11:58:54	ebooks/56833
1651057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56833.kindle.noimages	2020-05-27 23:41:41.6667	ebooks/56833
2245853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56833.kindle.images	2020-05-27 23:41:38.786733	ebooks/56833
825089	text/html; charset=utf-8	http://www.gutenberg.org/files/56833/56833-h.zip	2018-03-24 11:58:58	ebooks/56833
11246	image/jpeg	http://www.gutenberg.org/cache/epub/56833/pg56833.cover.medium.jpg	2020-05-27 23:41:41.928024	ebooks/56833
806639	application/epub+zip	http://www.gutenberg.org/ebooks/56833.epub.images	2020-05-27 23:41:34.446804	ebooks/56833
273276	application/zip	http://www.gutenberg.org/files/56833/56833-0.zip	2018-03-24 11:58:58	ebooks/56833
408364	text/plain; charset=utf-8	http://www.gutenberg.org/files/56834/56834-0.txt	2018-03-24 11:59:50	ebooks/56834
1197680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56834.kindle.images	2020-05-27 23:41:44.308952	ebooks/56834
3423	image/jpeg	http://www.gutenberg.org/cache/epub/56834/pg56834.cover.small.jpg	2020-05-27 23:41:45.405942	ebooks/56834
411976	application/epub+zip	http://www.gutenberg.org/ebooks/56834.epub.images	2020-05-27 23:41:42.70398	ebooks/56834
153598	application/zip	http://www.gutenberg.org/files/56834/56834-0.zip	2018-03-24 11:59:56	ebooks/56834
216773	application/epub+zip	http://www.gutenberg.org/ebooks/56834.epub.noimages	2020-05-27 23:41:43.059003	ebooks/56834
19680	image/jpeg	http://www.gutenberg.org/cache/epub/56834/pg56834.cover.medium.jpg	2020-05-27 23:41:45.436947	ebooks/56834
378199	text/html; charset=utf-8	http://www.gutenberg.org/files/56834/56834-h.zip	2018-03-24 11:59:56	ebooks/56834
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/56834.rdf	2020-06-11 01:46:43.796042	ebooks/56834
457475	text/html; charset=utf-8	http://www.gutenberg.org/files/56834/56834-h/56834-h.htm	2018-03-24 11:59:54	ebooks/56834
808317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56834.kindle.noimages	2020-05-27 23:41:45.37294	ebooks/56834
282656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56835.kindle.images	2020-05-27 23:41:46.310944	ebooks/56835
134027	text/html; charset=utf-8	http://www.gutenberg.org/files/56835/56835-h/56835-h.htm	2018-03-25 08:28:22	ebooks/56835
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/56835.rdf	2020-06-11 01:46:43.818058	ebooks/56835
68777	application/epub+zip	http://www.gutenberg.org/ebooks/56835.epub.noimages	2020-05-27 23:41:45.928946	ebooks/56835
2940	image/jpeg	http://www.gutenberg.org/cache/epub/56835/pg56835.cover.small.jpg	2020-05-27 23:41:46.727948	ebooks/56835
68778	application/epub+zip	http://www.gutenberg.org/ebooks/56835.epub.images	2020-05-27 23:41:45.756934	ebooks/56835
116969	text/plain; charset=utf-8	http://www.gutenberg.org/files/56835/56835-0.txt	2018-03-25 08:28:20	ebooks/56835
46566	application/zip	http://www.gutenberg.org/files/56835/56835-0.zip	2018-03-25 08:28:22	ebooks/56835
50362	application/zip	http://www.gutenberg.org/files/56835/56835-h.zip	2018-03-25 08:28:22	ebooks/56835
282647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56835.kindle.noimages	2020-05-27 23:41:46.695929	ebooks/56835
10817	image/jpeg	http://www.gutenberg.org/cache/epub/56835/pg56835.cover.medium.jpg	2020-05-27 23:41:46.757948	ebooks/56835
817303	text/plain; charset=utf-8	http://www.gutenberg.org/files/56836/56836-0.txt	2018-03-25 08:42:26	ebooks/56836
1163882	text/html; charset=utf-8	http://www.gutenberg.org/files/56836/56836-h/56836-h.htm	2018-03-25 08:30:16	ebooks/56836
4003010	application/zip	http://www.gutenberg.org/files/56836/56836-h.zip	2018-03-25 08:43:58	ebooks/56836
315349	text/plain; charset=utf-8	http://www.gutenberg.org/files/56836/56836-0.zip	2018-03-25 08:43:58	ebooks/56836
439989	application/epub+zip	http://www.gutenberg.org/ebooks/56836.epub.noimages	2020-05-27 23:41:50.131901	ebooks/56836
2562	image/jpeg	http://www.gutenberg.org/cache/epub/56836/pg56836.cover.small.jpg	2020-05-27 23:41:56.873806	ebooks/56836
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/56836.rdf	2020-06-11 01:46:43.841028	ebooks/56836
1881109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56836.kindle.noimages	2020-05-27 23:41:56.6168	ebooks/56836
2102234	application/epub+zip	http://www.gutenberg.org/ebooks/56836.epub.images	2020-05-27 23:41:49.164913	ebooks/56836
5032030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56836.kindle.images	2020-05-27 23:41:53.512832	ebooks/56836
19467	image/jpeg	http://www.gutenberg.org/cache/epub/56836/pg56836.cover.medium.jpg	2020-05-27 23:41:57.124798	ebooks/56836
769899	text/html; charset=utf-8	http://www.gutenberg.org/files/56837/56837-h.zip	2018-03-25 08:33:16	ebooks/56837
237212	text/html; charset=utf-8	http://www.gutenberg.org/files/56837/56837-h/56837-h.htm	2018-03-25 08:33:16	ebooks/56837
1822	image/jpeg	http://www.gutenberg.org/cache/epub/56837/pg56837.cover.small.jpg	2020-05-27 23:42:00.880737	ebooks/56837
20591	image/jpeg	http://www.gutenberg.org/cache/epub/56837/pg56837.cover.medium.jpg	2020-05-27 23:42:00.918743	ebooks/56837
204300	application/epub+zip	http://www.gutenberg.org/ebooks/56837.epub.noimages	2020-05-27 23:41:59.136811	ebooks/56837
1285321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56837.kindle.images	2020-05-27 23:42:00.046799	ebooks/56837
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/56837.rdf	2020-06-11 01:46:43.863039	ebooks/56837
567911	application/epub+zip	http://www.gutenberg.org/ebooks/56837.epub.images	2020-05-27 23:41:58.558796	ebooks/56837
187866	text/plain; charset=utf-8	http://www.gutenberg.org/files/56837/56837-0.txt	2018-03-25 08:33:14	ebooks/56837
63100	text/plain; charset=utf-8	http://www.gutenberg.org/files/56837/56837-0.zip	2018-03-25 08:33:16	ebooks/56837
623462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56837.kindle.noimages	2020-05-27 23:42:00.840755	ebooks/56837
364551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56838/56838.txt	2018-03-25 08:55:24	ebooks/56838
13919	image/jpeg	http://www.gutenberg.org/cache/epub/56838/pg56838.cover.medium.jpg	2020-05-27 23:42:05.234723	ebooks/56838
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/56838.rdf	2020-06-11 01:46:43.887032	ebooks/56838
401969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56838/56838-h/56838-h.htm	2018-03-25 08:55:48	ebooks/56838
674007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56838.kindle.noimages	2020-05-27 23:42:05.15468	ebooks/56838
882379	application/epub+zip	http://www.gutenberg.org/ebooks/56838.epub.images	2020-05-27 23:42:02.597737	ebooks/56838
1575243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56838.kindle.images	2020-05-27 23:42:04.31969	ebooks/56838
137997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56838/56838.zip	2018-03-25 08:57:04	ebooks/56838
364523	text/plain	http://www.gutenberg.org/ebooks/56838.txt.utf-8	2020-05-27 23:42:01.048758	ebooks/56838
3775	image/jpeg	http://www.gutenberg.org/cache/epub/56838/pg56838.cover.small.jpg	2020-05-27 23:42:05.195721	ebooks/56838
166171	application/epub+zip	http://www.gutenberg.org/ebooks/56838.epub.noimages	2020-05-27 23:42:02.802717	ebooks/56838
751168	application/zip	http://www.gutenberg.org/files/56838/56838-h.zip	2018-03-25 08:57:04	ebooks/56838
2419	image/jpeg	http://www.gutenberg.org/cache/epub/56839/pg56839.cover.small.jpg	2020-05-27 23:42:14.111791	ebooks/56839
7725874	application/epub+zip	http://www.gutenberg.org/ebooks/56839.epub.images	2020-05-27 23:42:08.339845	ebooks/56839
553835	text/plain; charset=utf-8	http://www.gutenberg.org/files/56839/56839-0.txt	2018-03-25 05:52:44	ebooks/56839
643825	text/html; charset=utf-8	http://www.gutenberg.org/files/56839/56839-h/56839-h.htm	2018-03-25 05:52:50	ebooks/56839
10803	image/jpeg	http://www.gutenberg.org/cache/epub/56839/pg56839.cover.medium.jpg	2020-05-27 23:42:14.155771	ebooks/56839
381578	application/epub+zip	http://www.gutenberg.org/ebooks/56839.epub.noimages	2020-05-27 23:42:08.896836	ebooks/56839
9866061	application/zip	http://www.gutenberg.org/files/56839/56839-h.zip	2018-03-25 05:53:02	ebooks/56839
13891882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56839.kindle.images	2020-05-27 23:42:12.468807	ebooks/56839
11658	application/rdf+xml	http://www.gutenberg.org/ebooks/56839.rdf	2020-06-11 01:46:43.909027	ebooks/56839
1246414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56839.kindle.noimages	2020-05-27 23:42:14.062773	ebooks/56839
219131	application/zip	http://www.gutenberg.org/files/56839/56839-0.zip	2018-03-25 05:53:02	ebooks/56839
13863	application/rdf+xml	http://www.gutenberg.org/ebooks/5684.rdf	2020-06-11 01:04:36.963182	ebooks/5684
33800	application/zip	http://www.gutenberg.org/files/5684/5684.zip	2013-08-04 12:30:40	ebooks/5684
99371	text/plain	http://www.gutenberg.org/ebooks/5684.txt.utf-8	2020-06-03 00:41:05.735875	ebooks/5684
120648	text/html; charset=utf-8	http://www.gutenberg.org/files/5684/5684-h/5684-h.htm	2018-12-11 08:12:02	ebooks/5684
36722	application/zip	http://www.gutenberg.org/files/5684/5684-h.zip	2018-12-11 08:12:18	ebooks/5684
3317	image/jpeg	http://www.gutenberg.org/cache/epub/5684/pg5684.cover.small.jpg	2020-06-03 00:41:06.949902	ebooks/5684
262704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5684.kindle.images	2020-06-03 00:41:06.577862	ebooks/5684
99399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5684/5684.txt	2013-08-04 12:30:16	ebooks/5684
62089	application/epub+zip	http://www.gutenberg.org/ebooks/5684.epub.noimages	2020-06-03 00:41:06.243866	ebooks/5684
262689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5684.kindle.noimages	2020-06-03 00:41:06.917844	ebooks/5684
62088	application/epub+zip	http://www.gutenberg.org/ebooks/5684.epub.images	2020-06-03 00:41:06.037844	ebooks/5684
14653	image/jpeg	http://www.gutenberg.org/cache/epub/5684/pg5684.cover.medium.jpg	2020-06-03 00:41:06.978845	ebooks/5684
2221128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56840.kindle.images	2020-05-27 23:42:15.70676	ebooks/56840
121272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56840/56840-8.txt	2018-03-25 05:54:10	ebooks/56840
76395	application/epub+zip	http://www.gutenberg.org/ebooks/56840.epub.noimages	2020-05-27 23:42:14.999776	ebooks/56840
300999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56840.kindle.noimages	2020-05-27 23:42:16.126766	ebooks/56840
1045144	application/epub+zip	http://www.gutenberg.org/ebooks/56840.epub.images	2020-05-27 23:42:14.803808	ebooks/56840
141387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56840/56840-h/56840-h.htm	2018-03-25 05:54:10	ebooks/56840
3568	image/jpeg	http://www.gutenberg.org/cache/epub/56840/pg56840.cover.small.jpg	2020-05-27 23:42:16.161802	ebooks/56840
1167267	application/zip	http://www.gutenberg.org/files/56840/56840-h.zip	2018-03-25 05:54:42	ebooks/56840
48135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56840/56840-8.zip	2018-03-25 05:54:42	ebooks/56840
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/56840.rdf	2020-06-11 01:46:43.931035	ebooks/56840
121246	text/plain	http://www.gutenberg.org/ebooks/56840.txt.utf-8	2020-05-27 23:42:14.297779	ebooks/56840
15374	image/jpeg	http://www.gutenberg.org/cache/epub/56840/pg56840.cover.medium.jpg	2020-05-27 23:42:16.195758	ebooks/56840
229900	application/epub+zip	http://www.gutenberg.org/ebooks/56841.epub.images	2020-05-27 23:42:16.956787	ebooks/56841
537370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56841/56841-8.txt	2018-05-25 00:36:26	ebooks/56841
199650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56841/56841-8.zip	2018-05-25 00:39:56	ebooks/56841
943296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56841.kindle.images	2020-05-27 23:42:18.310803	ebooks/56841
3910	image/jpeg	http://www.gutenberg.org/cache/epub/56841/pg56841.cover.small.jpg	2020-05-27 23:42:19.477697	ebooks/56841
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/56841.rdf	2020-06-11 01:46:43.956027	ebooks/56841
15236	image/jpeg	http://www.gutenberg.org/cache/epub/56841/pg56841.cover.medium.jpg	2020-05-27 23:42:19.540744	ebooks/56841
943289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56841.kindle.noimages	2020-05-27 23:42:19.434706	ebooks/56841
205858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56841/56841-h.zip	2018-05-25 00:39:56	ebooks/56841
593538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56841/56841-h/56841-h.htm	2018-05-25 00:39:02	ebooks/56841
229901	application/epub+zip	http://www.gutenberg.org/ebooks/56841.epub.noimages	2020-05-27 23:42:17.201751	ebooks/56841
537343	text/plain	http://www.gutenberg.org/ebooks/56841.txt.utf-8	2020-05-27 23:42:16.330746	ebooks/56841
3788	image/jpeg	http://www.gutenberg.org/cache/epub/56842/pg56842.cover.small.jpg	2020-05-27 23:42:26.266959	ebooks/56842
583483	application/epub+zip	http://www.gutenberg.org/ebooks/56842.epub.noimages	2020-05-27 23:42:21.088004	ebooks/56842
526318	application/zip	http://www.gutenberg.org/files/56842/56842-0.zip	2018-12-25 08:02:40	ebooks/56842
15802	image/jpeg	http://www.gutenberg.org/cache/epub/56842/pg56842.cover.medium.jpg	2020-05-27 23:42:26.322928	ebooks/56842
1343206	text/plain; charset=utf-8	http://www.gutenberg.org/files/56842/56842-0.txt	2018-12-25 07:57:16	ebooks/56842
2334327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56842.kindle.images	2020-05-27 23:42:23.647939	ebooks/56842
1420805	text/html; charset=utf-8	http://www.gutenberg.org/files/56842/56842-h/56842-h.htm	2018-12-25 07:57:16	ebooks/56842
2334323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56842.kindle.noimages	2020-05-27 23:42:26.203917	ebooks/56842
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/56842.rdf	2020-06-11 01:46:43.978117	ebooks/56842
523937	application/zip	http://www.gutenberg.org/files/56842/56842-h.zip	2018-12-25 08:02:40	ebooks/56842
583483	application/epub+zip	http://www.gutenberg.org/ebooks/56842.epub.images	2020-05-27 23:42:20.543719	ebooks/56842
344349	application/epub+zip	http://www.gutenberg.org/ebooks/56843.epub.noimages	2020-05-27 23:42:27.657893	ebooks/56843
328048	application/zip	http://www.gutenberg.org/files/56843/56843-h.zip	2018-03-25 10:37:18	ebooks/56843
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/56843.rdf	2020-06-11 01:46:44.001025	ebooks/56843
1648	image/jpeg	http://www.gutenberg.org/cache/epub/56843/pg56843.cover.small.jpg	2020-05-27 23:42:30.973887	ebooks/56843
347022	application/epub+zip	http://www.gutenberg.org/ebooks/56843.epub.images	2020-05-27 23:42:27.265957	ebooks/56843
8314	image/jpeg	http://www.gutenberg.org/cache/epub/56843/pg56843.cover.medium.jpg	2020-05-27 23:42:31.004846	ebooks/56843
848619	text/html; charset=utf-8	http://www.gutenberg.org/files/56843/56843-h/56843-h.htm	2018-03-25 10:37:16	ebooks/56843
1403758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56843.kindle.images	2020-05-27 23:42:29.296875	ebooks/56843
1398717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56843.kindle.noimages	2020-05-27 23:42:30.939902	ebooks/56843
794305	text/plain; charset=utf-8	http://www.gutenberg.org/files/56843/56843-0.txt	2018-03-25 10:37:00	ebooks/56843
295412	text/plain; charset=utf-8	http://www.gutenberg.org/files/56843/56843-0.zip	2018-03-25 10:37:18	ebooks/56843
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/56844.rdf	2020-06-11 01:46:44.025053	ebooks/56844
11061400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56844.kindle.images	2020-05-27 23:42:36.37479	ebooks/56844
22523	image/jpeg	http://www.gutenberg.org/cache/epub/56844/pg56844.cover.medium.jpg	2020-05-27 23:42:36.760788	ebooks/56844
70915	text/html; charset=utf-8	http://www.gutenberg.org/files/56844/56844-h/56844-h.htm	2018-03-25 15:00:44	ebooks/56844
55907	text/plain; charset=utf-8	http://www.gutenberg.org/files/56844/56844-0.txt	2018-03-25 15:00:40	ebooks/56844
3286	image/jpeg	http://www.gutenberg.org/cache/epub/56844/pg56844.cover.small.jpg	2020-05-27 23:42:36.731785	ebooks/56844
21580	application/zip	http://www.gutenberg.org/files/56844/56844-0.zip	2018-03-25 15:00:52	ebooks/56844
8026676	text/html; charset=utf-8	http://www.gutenberg.org/files/56844/56844-h.zip	2018-03-25 15:00:52	ebooks/56844
372722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56844.kindle.noimages	2020-05-27 23:42:36.702783	ebooks/56844
147386	application/epub+zip	http://www.gutenberg.org/ebooks/56844.epub.noimages	2020-05-27 23:42:33.404823	ebooks/56844
5915872	application/epub+zip	http://www.gutenberg.org/ebooks/56844.epub.images	2020-05-27 23:42:33.232861	ebooks/56844
99289	application/epub+zip	http://www.gutenberg.org/ebooks/56845.epub.noimages	2020-05-27 23:42:37.604774	ebooks/56845
1320406	application/epub+zip	http://www.gutenberg.org/ebooks/56845.epub.images	2020-05-27 23:42:37.349794	ebooks/56845
3839	image/jpeg	http://www.gutenberg.org/cache/epub/56845/pg56845.cover.small.jpg	2020-05-27 23:42:39.375878	ebooks/56845
398141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56845.kindle.noimages	2020-05-27 23:42:39.33674	ebooks/56845
15641	image/jpeg	http://www.gutenberg.org/cache/epub/56845/pg56845.cover.medium.jpg	2020-05-27 23:42:39.417744	ebooks/56845
2791778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56845.kindle.images	2020-05-27 23:42:38.773754	ebooks/56845
173073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56845/56845-8.txt	2018-03-26 06:25:14	ebooks/56845
200640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56845/56845-h/56845-h.htm	2018-03-26 06:25:14	ebooks/56845
69461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56845/56845-8.zip	2018-03-26 06:25:56	ebooks/56845
173048	text/plain	http://www.gutenberg.org/ebooks/56845.txt.utf-8	2020-05-27 23:42:36.872802	ebooks/56845
1274237	application/zip	http://www.gutenberg.org/files/56845/56845-h.zip	2018-03-26 06:25:56	ebooks/56845
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/56845.rdf	2020-06-11 01:46:44.048026	ebooks/56845
34118	application/zip	http://www.gutenberg.org/files/56846/56846-0.zip	2018-03-26 06:39:04	ebooks/56846
12232	application/rdf+xml	http://www.gutenberg.org/ebooks/56846.rdf	2020-06-11 01:46:44.07005	ebooks/56846
406259	application/zip	http://www.gutenberg.org/files/56846/56846-h.zip	2018-03-26 06:39:06	ebooks/56846
831708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56846.kindle.images	2020-05-27 23:42:40.772721	ebooks/56846
93129	text/plain; charset=utf-8	http://www.gutenberg.org/files/56846/56846-0.txt	2018-03-26 06:38:58	ebooks/56846
438513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56846.kindle.noimages	2020-05-27 23:42:41.195745	ebooks/56846
26159	image/jpeg	http://www.gutenberg.org/cache/epub/56846/pg56846.cover.medium.jpg	2020-05-27 23:42:41.244716	ebooks/56846
3576	image/jpeg	http://www.gutenberg.org/cache/epub/56846/pg56846.cover.small.jpg	2020-05-27 23:42:41.220714	ebooks/56846
405608	application/epub+zip	http://www.gutenberg.org/ebooks/56846.epub.images	2020-05-27 23:42:39.954744	ebooks/56846
109483	text/html; charset=utf-8	http://www.gutenberg.org/files/56846/56846-h/56846-h.htm	2018-03-26 06:39:02	ebooks/56846
231074	application/epub+zip	http://www.gutenberg.org/ebooks/56847.epub.noimages	2020-05-27 23:42:42.208727	ebooks/56847
482659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56847/56847-8.txt	2018-03-26 10:22:02	ebooks/56847
548009	text/html	http://www.gutenberg.org/ebooks/56847.html.images	2020-05-27 23:42:41.675711	ebooks/56847
13007	image/jpeg	http://www.gutenberg.org/cache/epub/56847/pg56847.cover.medium.jpg	2020-05-27 23:42:44.464692	ebooks/56847
548009	text/html	http://www.gutenberg.org/ebooks/56847.html.noimages	2020-05-27 23:42:41.783706	ebooks/56847
3240	image/jpeg	http://www.gutenberg.org/cache/epub/56847/pg56847.cover.small.jpg	2020-05-27 23:42:44.439724	ebooks/56847
231074	application/epub+zip	http://www.gutenberg.org/ebooks/56847.epub.images	2020-05-27 23:42:42.033782	ebooks/56847
186517	application/zip	http://www.gutenberg.org/files/56847/56847-8.zip	2018-03-26 10:22:02	ebooks/56847
921682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56847.kindle.noimages	2020-05-27 23:42:44.412713	ebooks/56847
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/56847.rdf	2020-06-11 01:46:44.097024	ebooks/56847
921694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56847.kindle.images	2020-05-27 23:42:43.310711	ebooks/56847
505395	text/plain	http://www.gutenberg.org/ebooks/56847.txt.utf-8	2020-05-27 23:42:41.356745	ebooks/56847
534856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56848.kindle.images	2020-05-27 23:42:45.640867	ebooks/56848
135600	application/epub+zip	http://www.gutenberg.org/ebooks/56848.epub.images	2020-05-27 23:42:44.949707	ebooks/56848
103704	application/zip	http://www.gutenberg.org/files/56848/56848-8.zip	2018-03-26 12:47:07	ebooks/56848
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/56848.rdf	2020-06-11 01:46:44.120091	ebooks/56848
259487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56848/56848-8.txt	2018-03-26 12:47:07	ebooks/56848
289059	text/html	http://www.gutenberg.org/ebooks/56848.html.noimages	2020-05-27 23:42:44.812705	ebooks/56848
135601	application/epub+zip	http://www.gutenberg.org/ebooks/56848.epub.noimages	2020-05-27 23:42:45.045692	ebooks/56848
271644	text/plain	http://www.gutenberg.org/ebooks/56848.txt.utf-8	2020-05-27 23:42:44.579678	ebooks/56848
534849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56848.kindle.noimages	2020-05-27 23:42:46.234865	ebooks/56848
289059	text/html	http://www.gutenberg.org/ebooks/56848.html.images	2020-05-27 23:42:44.746715	ebooks/56848
4418	image/jpeg	http://www.gutenberg.org/cache/epub/56848/pg56848.cover.small.jpg	2020-05-27 23:42:46.261869	ebooks/56848
18228	image/jpeg	http://www.gutenberg.org/cache/epub/56848/pg56848.cover.medium.jpg	2020-05-27 23:42:46.286853	ebooks/56848
686621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56849.kindle.noimages	2020-05-27 23:42:49.216922	ebooks/56849
1468756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56849.kindle.images	2020-05-27 23:42:48.304838	ebooks/56849
124321	application/zip	http://www.gutenberg.org/files/56849/56849-0.zip	2018-03-26 09:55:16	ebooks/56849
560251	application/zip	http://www.gutenberg.org/files/56849/56849-h.zip	2018-03-26 09:55:16	ebooks/56849
592124	application/epub+zip	http://www.gutenberg.org/ebooks/56849.epub.images	2020-05-27 23:42:46.890879	ebooks/56849
308849	text/plain; charset=utf-8	http://www.gutenberg.org/files/56849/56849-0.txt	2018-03-26 09:55:10	ebooks/56849
3428	image/jpeg	http://www.gutenberg.org/cache/epub/56849/pg56849.cover.small.jpg	2020-05-27 23:42:49.246813	ebooks/56849
359573	text/html; charset=utf-8	http://www.gutenberg.org/files/56849/56849-h/56849-h.htm	2018-03-26 09:55:14	ebooks/56849
19820	image/jpeg	http://www.gutenberg.org/cache/epub/56849/pg56849.cover.medium.jpg	2020-05-27 23:42:49.273828	ebooks/56849
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/56849.rdf	2020-06-11 01:46:44.143026	ebooks/56849
188237	application/epub+zip	http://www.gutenberg.org/ebooks/56849.epub.noimages	2020-05-27 23:42:47.258858	ebooks/56849
36594	application/epub+zip	http://www.gutenberg.org/ebooks/5685.epub.images	2020-06-03 00:41:07.438852	ebooks/5685
143575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5685.kindle.noimages	2020-06-03 00:41:07.835828	ebooks/5685
46894	text/html	http://www.gutenberg.org/ebooks/5685.html.images	2020-06-03 00:41:07.36984	ebooks/5685
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/5685.rdf	2020-06-11 01:04:36.987131	ebooks/5685
3893	image/jpeg	http://www.gutenberg.org/cache/epub/5685/pg5685.cover.small.jpg	2020-06-03 00:41:07.85985	ebooks/5685
36595	application/epub+zip	http://www.gutenberg.org/ebooks/5685.epub.noimages	2020-06-03 00:41:07.476918	ebooks/5685
42401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5685/5685.txt	2015-04-07 08:58:02	ebooks/5685
17314	application/zip	http://www.gutenberg.org/files/5685/5685.zip	2015-04-07 08:58:24	ebooks/5685
42409	text/plain	http://www.gutenberg.org/ebooks/5685.txt.utf-8	2020-06-03 00:41:07.328898	ebooks/5685
143586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5685.kindle.images	2020-06-03 00:41:07.65682	ebooks/5685
46894	text/html	http://www.gutenberg.org/ebooks/5685.html.noimages	2020-06-03 00:41:07.393838	ebooks/5685
14266	image/jpeg	http://www.gutenberg.org/cache/epub/5685/pg5685.cover.medium.jpg	2020-06-03 00:41:07.883853	ebooks/5685
136706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56850/56850-8.txt	2018-03-26 15:17:56	ebooks/56850
7865068	application/zip	http://www.gutenberg.org/files/56850/56850-h.zip	2018-03-26 15:18:18	ebooks/56850
537891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56850.kindle.noimages	2020-05-27 23:43:01.919977	ebooks/56850
31893	image/jpeg	http://www.gutenberg.org/cache/epub/56850/pg56850.cover.medium.jpg	2020-05-27 23:43:01.99997	ebooks/56850
51515	text/plain; charset=utf-8	http://www.gutenberg.org/files/56850/56850-0.zip	2018-03-26 15:18:12	ebooks/56850
15279377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56850.kindle.images	2020-05-27 23:43:01.371962	ebooks/56850
193787	application/epub+zip	http://www.gutenberg.org/ebooks/56850.epub.noimages	2020-05-27 23:42:56.965734	ebooks/56850
167744	text/html	http://www.gutenberg.org/files/56850/56850-h/56850-h.htm	2018-03-26 15:17:06	ebooks/56850
51290	application/zip	http://www.gutenberg.org/files/56850/56850-8.zip	2018-03-26 15:18:12	ebooks/56850
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/56850.rdf	2020-06-11 01:46:44.167038	ebooks/56850
4507	image/jpeg	http://www.gutenberg.org/cache/epub/56850/pg56850.cover.small.jpg	2020-05-27 23:43:01.961954	ebooks/56850
137698	text/plain; charset=utf-8	http://www.gutenberg.org/files/56850/56850-0.txt	2018-03-26 15:17:04	ebooks/56850
16391	text/plain; charset=utf-8	http://www.gutenberg.org/files/56851/56851-0.zip	2018-03-26 15:42:06	ebooks/56851
51414	text/plain; charset=utf-8	http://www.gutenberg.org/files/56851/56851-0.txt	2018-03-26 15:42:02	ebooks/56851
225188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56851.kindle.images	2020-05-27 23:43:03.063939	ebooks/56851
74350	application/epub+zip	http://www.gutenberg.org/ebooks/56851.epub.images	2020-05-27 23:43:02.433966	ebooks/56851
9722	image/jpeg	http://www.gutenberg.org/cache/epub/56851/pg56851.cover.medium.jpg	2020-05-27 23:43:03.474955	ebooks/56851
1751	image/jpeg	http://www.gutenberg.org/cache/epub/56851/pg56851.cover.small.jpg	2020-05-27 23:43:03.453928	ebooks/56851
57097	text/html; charset=utf-8	http://www.gutenberg.org/files/56851/56851-h.zip	2018-03-26 15:42:06	ebooks/56851
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/56851.rdf	2020-06-11 01:46:44.192025	ebooks/56851
69130	application/epub+zip	http://www.gutenberg.org/ebooks/56851.epub.noimages	2020-05-27 23:43:02.719939	ebooks/56851
214816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56851.kindle.noimages	2020-05-27 23:43:03.430927	ebooks/56851
81209	text/html; charset=utf-8	http://www.gutenberg.org/files/56851/56851-h/56851-h.htm	2018-03-26 15:42:06	ebooks/56851
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/56852.rdf	2020-06-11 01:46:44.215065	ebooks/56852
140392	application/zip	http://www.gutenberg.org/files/56852/56852-0.zip	2018-03-26 15:53:12	ebooks/56852
271281	application/epub+zip	http://www.gutenberg.org/ebooks/56852.epub.images	2020-05-27 23:43:04.479916	ebooks/56852
239439	application/zip	http://www.gutenberg.org/files/56852/56852-h.zip	2018-03-26 15:53:12	ebooks/56852
604680	text/html; charset=utf-8	http://www.gutenberg.org/files/56852/56852-h/56852-h.htm	2018-03-26 15:53:12	ebooks/56852
9954	image/jpeg	http://www.gutenberg.org/cache/epub/56852/pg56852.cover.medium.jpg	2020-05-27 23:43:08.649876	ebooks/56852
1021409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56852.kindle.noimages	2020-05-27 23:43:08.359878	ebooks/56852
1033307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56852.kindle.images	2020-05-27 23:43:06.643884	ebooks/56852
2015	image/jpeg	http://www.gutenberg.org/cache/epub/56852/pg56852.cover.small.jpg	2020-05-27 23:43:08.508893	ebooks/56852
419307	text/plain; charset=utf-8	http://www.gutenberg.org/files/56852/56852-0.txt	2018-03-26 15:53:06	ebooks/56852
263087	application/epub+zip	http://www.gutenberg.org/ebooks/56852.epub.noimages	2020-05-27 23:43:05.008937	ebooks/56852
796490	text/plain; charset=utf-8	http://www.gutenberg.org/files/56853/56853-0.txt	2020-06-14 19:39:18	ebooks/56853
579855	application/epub+zip	http://www.gutenberg.org/ebooks/56853.epub.images	2020-06-14 21:05:19.74039	ebooks/56853
11966	application/rdf+xml	http://www.gutenberg.org/ebooks/56853.rdf	2020-06-14 21:05:24.254291	ebooks/56853
1457010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56853.kindle.noimages	2020-06-14 21:05:23.9713	ebooks/56853
448362	text/html	http://www.gutenberg.org/files/56853/56853-h.zip	2018-03-27 13:08:48	ebooks/56853
919064	text/html	http://www.gutenberg.org/files/56853/56853-h/56853-h.htm	2018-03-27 13:05:40	ebooks/56853
1791089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56853.kindle.images	2020-06-14 21:05:22.100333	ebooks/56853
363804	application/epub+zip	http://www.gutenberg.org/ebooks/56853.epub.noimages	2020-06-14 21:05:20.234369	ebooks/56853
2720	image/jpeg	http://www.gutenberg.org/cache/epub/56853/pg56853.cover.small.jpg	2020-06-14 21:05:24.083313	ebooks/56853
16637	image/jpeg	http://www.gutenberg.org/cache/epub/56853/pg56853.cover.medium.jpg	2020-06-14 21:05:24.131329	ebooks/56853
296715	text/plain; charset=utf-8	http://www.gutenberg.org/files/56853/56853-0.zip	2020-06-14 19:39:18	ebooks/56853
399354	application/epub+zip	http://www.gutenberg.org/ebooks/56854.epub.images	2020-05-27 23:43:14.893779	ebooks/56854
317649	application/zip	http://www.gutenberg.org/files/56854/56854-0.zip	2018-03-27 12:41:20	ebooks/56854
774553	text/plain; charset=utf-8	http://www.gutenberg.org/files/56854/56854-0.txt	2018-03-27 12:41:18	ebooks/56854
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/56854.rdf	2020-06-11 01:46:44.260046	ebooks/56854
399354	application/epub+zip	http://www.gutenberg.org/ebooks/56854.epub.noimages	2020-05-27 23:43:15.309806	ebooks/56854
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56854/pg56854.cover.medium.jpg	2020-05-27 23:43:18.966744	ebooks/56854
376283	text/html; charset=utf-8	http://www.gutenberg.org/files/56854/56854-h.zip	2018-03-27 12:41:20	ebooks/56854
1589334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56854.kindle.noimages	2020-05-27 23:43:18.882784	ebooks/56854
827803	text/html; charset=utf-8	http://www.gutenberg.org/files/56854/56854-h/56854-h.htm	2018-03-27 12:41:20	ebooks/56854
1589342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56854.kindle.images	2020-05-27 23:43:17.097795	ebooks/56854
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56854/pg56854.cover.small.jpg	2020-05-27 23:43:18.926741	ebooks/56854
287670	application/epub+zip	http://www.gutenberg.org/ebooks/56855.epub.noimages	2020-05-27 23:43:19.88175	ebooks/56855
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56855/pg56855.cover.medium.jpg	2020-05-27 23:43:22.528691	ebooks/56855
270718	text/html; charset=utf-8	http://www.gutenberg.org/files/56855/56855-h.zip	2018-03-27 12:42:34	ebooks/56855
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56855/pg56855.cover.small.jpg	2020-05-27 23:43:22.496699	ebooks/56855
1129542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56855.kindle.noimages	2020-05-27 23:43:22.4597	ebooks/56855
1129550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56855.kindle.images	2020-05-27 23:43:21.168703	ebooks/56855
532963	text/plain; charset=utf-8	http://www.gutenberg.org/files/56855/56855-0.txt	2018-03-27 12:42:32	ebooks/56855
287670	application/epub+zip	http://www.gutenberg.org/ebooks/56855.epub.images	2020-05-27 23:43:19.557739	ebooks/56855
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/56855.rdf	2020-06-11 01:46:44.283021	ebooks/56855
215466	text/plain; charset=utf-8	http://www.gutenberg.org/files/56855/56855-0.zip	2018-03-27 12:42:34	ebooks/56855
573381	text/html; charset=utf-8	http://www.gutenberg.org/files/56855/56855-h/56855-h.htm	2018-03-27 12:42:34	ebooks/56855
329226	text/plain; charset=utf-8	http://www.gutenberg.org/files/56856/56856-0.txt	2018-03-27 12:44:14	ebooks/56856
126347	text/plain; charset=utf-8	http://www.gutenberg.org/files/56856/56856-0.zip	2018-03-27 12:44:18	ebooks/56856
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/56856.rdf	2020-06-11 01:46:44.308034	ebooks/56856
6496336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56856.kindle.images	2020-05-27 23:43:25.366843	ebooks/56856
871825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56856.kindle.noimages	2020-05-27 23:43:26.402844	ebooks/56856
284939	application/epub+zip	http://www.gutenberg.org/ebooks/56856.epub.noimages	2020-05-27 23:43:23.626719	ebooks/56856
3497	image/jpeg	http://www.gutenberg.org/cache/epub/56856/pg56856.cover.small.jpg	2020-05-27 23:43:26.44185	ebooks/56856
3242270	application/zip	http://www.gutenberg.org/files/56856/56856-h.zip	2018-03-27 12:44:18	ebooks/56856
19968	image/jpeg	http://www.gutenberg.org/cache/epub/56856/pg56856.cover.medium.jpg	2020-05-27 23:43:26.477831	ebooks/56856
378857	text/html; charset=utf-8	http://www.gutenberg.org/files/56856/56856-h/56856-h.htm	2018-03-27 12:44:16	ebooks/56856
3318710	application/epub+zip	http://www.gutenberg.org/ebooks/56856.epub.images	2020-05-27 23:43:23.221699	ebooks/56856
1567939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56857.kindle.images	2020-05-27 23:43:30.471827	ebooks/56857
12746	application/rdf+xml	http://www.gutenberg.org/ebooks/56857.rdf	2020-06-11 01:46:44.331026	ebooks/56857
466287	application/epub+zip	http://www.gutenberg.org/ebooks/56857.epub.images	2020-05-27 23:43:27.566817	ebooks/56857
751115	text/html; charset=utf-8	http://www.gutenberg.org/files/56857/56857-h/56857-h.htm	2018-03-27 12:45:36	ebooks/56857
2529	image/jpeg	http://www.gutenberg.org/cache/epub/56857/pg56857.cover.small.jpg	2020-05-27 23:43:32.796798	ebooks/56857
406699	application/zip	http://www.gutenberg.org/files/56857/56857-h.zip	2018-03-27 12:45:36	ebooks/56857
15541	image/jpeg	http://www.gutenberg.org/cache/epub/56857/pg56857.cover.medium.jpg	2020-05-27 23:43:32.986754	ebooks/56857
405285	application/epub+zip	http://www.gutenberg.org/ebooks/56857.epub.noimages	2020-05-27 23:43:28.232927	ebooks/56857
1466733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56857.kindle.noimages	2020-05-27 23:43:32.652777	ebooks/56857
621395	text/plain; charset=utf-8	http://www.gutenberg.org/files/56857/56857-0.txt	2018-03-27 12:45:34	ebooks/56857
251660	text/plain; charset=utf-8	http://www.gutenberg.org/files/56857/56857-0.zip	2018-03-27 12:45:36	ebooks/56857
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/56858.rdf	2020-06-11 01:46:44.354026	ebooks/56858
419140	text/plain; charset=utf-8	http://www.gutenberg.org/files/56858/56858-0.txt	2018-03-27 12:49:12	ebooks/56858
160239	application/zip	http://www.gutenberg.org/files/56858/56858-0.zip	2018-03-27 12:49:18	ebooks/56858
6259588	application/zip	http://www.gutenberg.org/files/56858/56858-h.zip	2018-03-27 12:49:18	ebooks/56858
837861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56858.kindle.noimages	2020-05-27 23:43:40.426979	ebooks/56858
217351	application/epub+zip	http://www.gutenberg.org/ebooks/56858.epub.noimages	2020-05-27 23:43:36.351718	ebooks/56858
2417	image/jpeg	http://www.gutenberg.org/cache/epub/56858/pg56858.cover.small.jpg	2020-05-27 23:43:40.466966	ebooks/56858
5818451	application/epub+zip	http://www.gutenberg.org/ebooks/56858.epub.images	2020-05-27 23:43:35.956733	ebooks/56858
467618	text/html; charset=utf-8	http://www.gutenberg.org/files/56858/56858-h/56858-h.htm	2018-03-27 12:49:14	ebooks/56858
11690709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56858.kindle.images	2020-05-27 23:43:39.414984	ebooks/56858
12173	image/jpeg	http://www.gutenberg.org/cache/epub/56858/pg56858.cover.medium.jpg	2020-05-27 23:43:40.499947	ebooks/56858
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/56859.rdf	2020-06-11 01:46:44.378067	ebooks/56859
327330	text/html; charset=utf-8	http://www.gutenberg.org/files/56859/56859-h/56859-h.htm	2018-03-27 12:47:40	ebooks/56859
8457745	application/zip	http://www.gutenberg.org/files/56859/56859-h.zip	2018-03-27 12:47:44	ebooks/56859
27091	image/jpeg	http://www.gutenberg.org/cache/epub/56859/pg56859.cover.medium.jpg	2020-05-27 23:43:51.689836	ebooks/56859
284255	text/plain; charset=utf-8	http://www.gutenberg.org/files/56859/56859-0.txt	2018-03-27 12:47:38	ebooks/56859
107721	text/plain; charset=utf-8	http://www.gutenberg.org/files/56859/56859-0.zip	2018-03-27 12:47:44	ebooks/56859
799801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56859.kindle.noimages	2020-05-27 23:43:51.29081	ebooks/56859
231579	application/epub+zip	http://www.gutenberg.org/ebooks/56859.epub.noimages	2020-05-27 23:43:44.982897	ebooks/56859
4075	image/jpeg	http://www.gutenberg.org/cache/epub/56859/pg56859.cover.small.jpg	2020-05-27 23:43:51.642849	ebooks/56859
7631658	application/epub+zip	http://www.gutenberg.org/ebooks/56859.epub.images	2020-05-27 23:43:44.53491	ebooks/56859
15273512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56859.kindle.images	2020-05-27 23:43:50.363827	ebooks/56859
830554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5686.kindle.images	2020-06-03 00:41:09.487797	ebooks/5686
3272	image/jpeg	http://www.gutenberg.org/cache/epub/5686/pg5686.cover.small.jpg	2020-06-03 00:41:10.388805	ebooks/5686
452529	text/plain	http://www.gutenberg.org/ebooks/5686.txt.utf-8	2020-06-03 00:41:08.005823	ebooks/5686
472290	text/html	http://www.gutenberg.org/ebooks/5686.html.images	2020-06-03 00:41:08.246854	ebooks/5686
452559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5686/5686.txt	2015-04-07 10:28:30	ebooks/5686
178770	application/zip	http://www.gutenberg.org/files/5686/5686.zip	2015-04-07 10:28:54	ebooks/5686
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/5686.rdf	2020-06-11 01:04:37.011128	ebooks/5686
217662	application/epub+zip	http://www.gutenberg.org/ebooks/5686.epub.images	2020-06-03 00:41:08.511858	ebooks/5686
472290	text/html	http://www.gutenberg.org/ebooks/5686.html.noimages	2020-06-03 00:41:08.342812	ebooks/5686
217661	application/epub+zip	http://www.gutenberg.org/ebooks/5686.epub.noimages	2020-06-03 00:41:08.609843	ebooks/5686
830537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5686.kindle.noimages	2020-06-03 00:41:10.362788	ebooks/5686
13774	image/jpeg	http://www.gutenberg.org/cache/epub/5686/pg5686.cover.medium.jpg	2020-06-03 00:41:10.413797	ebooks/5686
14336	image/jpeg	http://www.gutenberg.org/cache/epub/56860/pg56860.cover.medium.jpg	2020-05-27 23:43:56.219758	ebooks/56860
855678	text/html; charset=utf-8	http://www.gutenberg.org/files/56860/56860-h/56860-h.htm	2018-03-27 11:02:16	ebooks/56860
385005	application/epub+zip	http://www.gutenberg.org/ebooks/56860.epub.images	2020-05-27 23:43:52.353823	ebooks/56860
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/56860.rdf	2020-06-11 01:46:44.406029	ebooks/56860
297323	text/plain; charset=utf-8	http://www.gutenberg.org/files/56860/56860-0.zip	2018-03-27 11:02:16	ebooks/56860
365704	application/zip	http://www.gutenberg.org/files/56860/56860-h.zip	2018-03-27 11:02:16	ebooks/56860
1484237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56860.kindle.noimages	2020-05-27 23:43:56.160751	ebooks/56860
800946	text/plain; charset=utf-8	http://www.gutenberg.org/files/56860/56860-0.txt	2018-03-27 11:02:10	ebooks/56860
1484153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56860.kindle.images	2020-05-27 23:43:54.430782	ebooks/56860
385005	application/epub+zip	http://www.gutenberg.org/ebooks/56860.epub.noimages	2020-05-27 23:43:52.700792	ebooks/56860
2020	image/jpeg	http://www.gutenberg.org/cache/epub/56860/pg56860.cover.small.jpg	2020-05-27 23:43:56.191821	ebooks/56860
518898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56861.kindle.noimages	2020-06-14 21:05:28.961247	ebooks/56861
4320	image/jpeg	http://www.gutenberg.org/cache/epub/56861/pg56861.cover.small.jpg	2020-06-14 21:05:29.025237	ebooks/56861
977866	text/html	http://www.gutenberg.org/files/56861/56861-h.zip	2018-03-28 12:33:18	ebooks/56861
3259867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56861.kindle.images	2020-06-14 21:05:28.324272	ebooks/56861
216159	text/html	http://www.gutenberg.org/files/56861/56861-h/56861-h.htm	2018-03-28 12:30:30	ebooks/56861
1334963	application/epub+zip	http://www.gutenberg.org/ebooks/56861.epub.images	2020-06-14 21:05:26.746525	ebooks/56861
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/56861.rdf	2020-06-14 21:05:29.119269	ebooks/56861
155260	application/epub+zip	http://www.gutenberg.org/ebooks/56861.epub.noimages	2020-06-14 21:05:27.195292	ebooks/56861
178524	text/plain; charset=utf-8	http://www.gutenberg.org/files/56861/56861-0.txt	2020-06-14 19:39:42	ebooks/56861
67782	application/zip	http://www.gutenberg.org/files/56861/56861-0.zip	2020-06-14 19:39:42	ebooks/56861
29177	image/jpeg	http://www.gutenberg.org/cache/epub/56861/pg56861.cover.medium.jpg	2020-06-14 21:05:29.054501	ebooks/56861
624965	application/epub+zip	http://www.gutenberg.org/ebooks/56862.epub.images	2020-05-27 23:43:59.715705	ebooks/56862
287013	application/zip	http://www.gutenberg.org/files/56862/56862-0.zip	2018-03-28 07:43:56	ebooks/56862
773709	text/html; charset=utf-8	http://www.gutenberg.org/files/56862/56862-h/56862-h.htm	2018-03-28 07:43:54	ebooks/56862
1831	image/jpeg	http://www.gutenberg.org/cache/epub/56862/pg56862.cover.small.jpg	2020-05-27 23:44:03.984861	ebooks/56862
554601	text/html; charset=utf-8	http://www.gutenberg.org/files/56862/56862-h.zip	2018-03-28 07:43:56	ebooks/56862
416924	application/epub+zip	http://www.gutenberg.org/ebooks/56862.epub.noimages	2020-05-27 23:44:00.180702	ebooks/56862
1490832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56862.kindle.noimages	2020-05-27 23:44:03.513854	ebooks/56862
1901633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56862.kindle.images	2020-05-27 23:44:01.86269	ebooks/56862
727388	text/plain; charset=utf-8	http://www.gutenberg.org/files/56862/56862-0.txt	2018-03-28 07:43:52	ebooks/56862
11996	image/jpeg	http://www.gutenberg.org/cache/epub/56862/pg56862.cover.medium.jpg	2020-05-27 23:44:04.019904	ebooks/56862
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/56862.rdf	2020-06-11 01:46:44.454022	ebooks/56862
1635448	text/html; charset=utf-8	http://www.gutenberg.org/files/56863/56863-h.zip	2018-03-28 07:45:20	ebooks/56863
4075280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56863.kindle.images	2020-05-27 23:44:08.869783	ebooks/56863
421467	text/plain; charset=utf-8	http://www.gutenberg.org/files/56863/56863-0.txt	2018-03-28 07:45:12	ebooks/56863
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/56863.rdf	2020-06-11 01:46:44.48402	ebooks/56863
26947	image/jpeg	http://www.gutenberg.org/cache/epub/56863/pg56863.cover.medium.jpg	2020-05-27 23:44:10.288784	ebooks/56863
1703502	application/epub+zip	http://www.gutenberg.org/ebooks/56863.epub.images	2020-05-27 23:44:04.729845	ebooks/56863
3956	image/jpeg	http://www.gutenberg.org/cache/epub/56863/pg56863.cover.small.jpg	2020-05-27 23:44:10.249838	ebooks/56863
156441	application/zip	http://www.gutenberg.org/files/56863/56863-0.zip	2018-03-28 07:45:18	ebooks/56863
330161	application/epub+zip	http://www.gutenberg.org/ebooks/56863.epub.noimages	2020-05-27 23:44:05.096859	ebooks/56863
477731	text/html; charset=utf-8	http://www.gutenberg.org/files/56863/56863-h/56863-h.htm	2018-03-28 07:45:14	ebooks/56863
1070679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56863.kindle.noimages	2020-05-27 23:44:10.207808	ebooks/56863
5377	image/jpeg	http://www.gutenberg.org/cache/epub/56864/pg56864.cover.small.jpg	2020-05-27 23:44:12.14076	ebooks/56864
691030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56864.kindle.images	2020-05-27 23:44:11.569751	ebooks/56864
110732	text/plain; charset=utf-8	http://www.gutenberg.org/files/56864/56864-0.txt	2018-03-28 09:22:46	ebooks/56864
141256	text/html; charset=utf-8	http://www.gutenberg.org/files/56864/56864-h/56864-h.htm	2018-03-28 09:22:50	ebooks/56864
43543	text/plain; charset=utf-8	http://www.gutenberg.org/files/56864/56864-0.zip	2018-03-28 09:22:52	ebooks/56864
148314	application/epub+zip	http://www.gutenberg.org/ebooks/56864.epub.noimages	2020-05-27 23:44:10.963792	ebooks/56864
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/56864.rdf	2020-06-11 01:46:44.508018	ebooks/56864
255025	application/zip	http://www.gutenberg.org/files/56864/56864-h.zip	2018-03-28 09:22:52	ebooks/56864
457480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56864.kindle.noimages	2020-05-27 23:44:12.114765	ebooks/56864
37034	image/jpeg	http://www.gutenberg.org/cache/epub/56864/pg56864.cover.medium.jpg	2020-05-27 23:44:12.165773	ebooks/56864
265420	application/epub+zip	http://www.gutenberg.org/ebooks/56864.epub.images	2020-05-27 23:44:10.719808	ebooks/56864
1114645	text/html; charset=utf-8	http://www.gutenberg.org/files/56865/56865-h/56865-h.htm	2018-03-28 11:07:18	ebooks/56865
957658	text/plain; charset=utf-8	http://www.gutenberg.org/files/56865/56865-0.txt	2018-03-28 11:07:16	ebooks/56865
1974037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56865.kindle.noimages	2020-05-27 23:44:22.835904	ebooks/56865
1547	image/jpeg	http://www.gutenberg.org/cache/epub/56865/pg56865.cover.small.jpg	2020-05-27 23:44:23.039924	ebooks/56865
6357316	application/zip	http://www.gutenberg.org/files/56865/56865-h.zip	2018-03-28 11:07:38	ebooks/56865
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/56865.rdf	2020-06-11 01:46:44.533021	ebooks/56865
522281	application/epub+zip	http://www.gutenberg.org/ebooks/56865.epub.noimages	2020-05-27 23:44:14.746737	ebooks/56865
11264	image/jpeg	http://www.gutenberg.org/cache/epub/56865/pg56865.cover.medium.jpg	2020-05-27 23:44:23.311903	ebooks/56865
361938	application/zip	http://www.gutenberg.org/files/56865/56865-0.zip	2018-03-28 11:07:36	ebooks/56865
6488861	application/epub+zip	http://www.gutenberg.org/ebooks/56865.epub.images	2020-05-27 23:44:13.937742	ebooks/56865
13562493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56865.kindle.images	2020-05-27 23:44:20.010965	ebooks/56865
89270	application/epub+zip	http://www.gutenberg.org/ebooks/56866.epub.images	2020-05-27 23:44:24.032898	ebooks/56866
12087	image/jpeg	http://www.gutenberg.org/cache/epub/56866/pg56866.cover.medium.jpg	2020-05-27 23:44:25.377892	ebooks/56866
249586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56866.kindle.noimages	2020-05-27 23:44:25.328882	ebooks/56866
11908	application/rdf+xml	http://www.gutenberg.org/ebooks/56866.rdf	2020-06-11 01:46:44.556035	ebooks/56866
21353	text/plain; charset=utf-8	http://www.gutenberg.org/files/56866/56866-0.zip	2018-03-28 16:08:38	ebooks/56866
60148	text/plain; charset=utf-8	http://www.gutenberg.org/files/56866/56866-0.txt	2018-03-28 16:08:36	ebooks/56866
252296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56866.kindle.images	2020-05-27 23:44:24.805901	ebooks/56866
2527	image/jpeg	http://www.gutenberg.org/cache/epub/56866/pg56866.cover.small.jpg	2020-05-27 23:44:25.353881	ebooks/56866
87748	application/epub+zip	http://www.gutenberg.org/ebooks/56866.epub.noimages	2020-05-27 23:44:24.283912	ebooks/56866
81620	text/html; charset=utf-8	http://www.gutenberg.org/files/56866/56866-h.zip	2018-03-28 16:08:38	ebooks/56866
96124	text/html; charset=utf-8	http://www.gutenberg.org/files/56866/56866-h/56866-h.htm	2018-03-28 16:08:38	ebooks/56866
207978	text/plain	http://www.gutenberg.org/ebooks/56867.txt.utf-8	2020-05-27 23:44:25.487923	ebooks/56867
3917	image/jpeg	http://www.gutenberg.org/cache/epub/56867/pg56867.cover.small.jpg	2020-05-27 23:44:27.026861	ebooks/56867
231589	text/html	http://www.gutenberg.org/ebooks/56867.html.noimages	2020-05-27 23:44:25.702898	ebooks/56867
78644	application/zip	http://www.gutenberg.org/files/56867/56867-8.zip	2018-03-28 16:10:26	ebooks/56867
231589	text/html	http://www.gutenberg.org/ebooks/56867.html.images	2020-05-27 23:44:25.643903	ebooks/56867
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/56867.rdf	2020-06-11 01:46:44.580018	ebooks/56867
107771	application/epub+zip	http://www.gutenberg.org/ebooks/56867.epub.images	2020-05-27 23:44:25.831883	ebooks/56867
432599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56867.kindle.images	2020-05-27 23:44:26.458935	ebooks/56867
107771	application/epub+zip	http://www.gutenberg.org/ebooks/56867.epub.noimages	2020-05-27 23:44:25.923883	ebooks/56867
198526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56867/56867-8.txt	2018-03-28 16:10:24	ebooks/56867
432591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56867.kindle.noimages	2020-05-27 23:44:27.000881	ebooks/56867
16231	image/jpeg	http://www.gutenberg.org/cache/epub/56867/pg56867.cover.medium.jpg	2020-05-27 23:44:27.050852	ebooks/56867
137219	application/zip	http://www.gutenberg.org/files/56868/56868-0.zip	2018-03-28 13:11:00	ebooks/56868
857003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56868.kindle.noimages	2020-05-27 23:44:30.455818	ebooks/56868
1838369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56868.kindle.images	2020-05-27 23:44:29.387859	ebooks/56868
253331	application/epub+zip	http://www.gutenberg.org/ebooks/56868.epub.noimages	2020-05-27 23:44:28.281881	ebooks/56868
2351	image/jpeg	http://www.gutenberg.org/cache/epub/56868/pg56868.cover.small.jpg	2020-05-27 23:44:30.483884	ebooks/56868
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/56868.rdf	2020-06-11 01:46:44.603024	ebooks/56868
381914	text/plain; charset=utf-8	http://www.gutenberg.org/files/56868/56868-0.txt	2018-03-28 13:10:56	ebooks/56868
14633	image/jpeg	http://www.gutenberg.org/cache/epub/56868/pg56868.cover.medium.jpg	2020-05-27 23:44:30.509804	ebooks/56868
433558	text/html; charset=utf-8	http://www.gutenberg.org/files/56868/56868-h/56868-h.htm	2018-03-28 13:10:58	ebooks/56868
749145	application/epub+zip	http://www.gutenberg.org/ebooks/56868.epub.images	2020-05-27 23:44:27.872866	ebooks/56868
754788	text/html; charset=utf-8	http://www.gutenberg.org/files/56868/56868-h.zip	2018-03-28 13:11:00	ebooks/56868
22204	image/jpeg	http://www.gutenberg.org/cache/epub/56869/pg56869.cover.medium.jpg	2020-06-14 21:05:35.420145	ebooks/56869
603411	text/plain; charset=utf-8	http://www.gutenberg.org/files/56869/56869-0.txt	2020-06-14 19:39:59	ebooks/56869
308063	application/zip	http://www.gutenberg.org/files/56869/56869-h.zip	2018-03-29 06:52:34	ebooks/56869
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/56869.rdf	2020-06-14 21:05:35.54422	ebooks/56869
1326923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56869.kindle.images	2020-06-14 21:05:33.7842	ebooks/56869
3553	image/jpeg	http://www.gutenberg.org/cache/epub/56869/pg56869.cover.small.jpg	2020-06-14 21:05:35.380145	ebooks/56869
411025	application/epub+zip	http://www.gutenberg.org/ebooks/56869.epub.images	2020-06-14 21:05:31.772207	ebooks/56869
667184	text/html	http://www.gutenberg.org/files/56869/56869-h/56869-h.htm	2018-03-29 06:49:26	ebooks/56869
226225	text/plain; charset=utf-8	http://www.gutenberg.org/files/56869/56869-0.zip	2020-06-14 19:39:59	ebooks/56869
1268350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56869.kindle.noimages	2020-06-14 21:05:35.22815	ebooks/56869
358784	application/epub+zip	http://www.gutenberg.org/ebooks/56869.epub.noimages	2020-06-14 21:05:32.314185	ebooks/56869
627723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5687.kindle.noimages	2020-06-03 00:41:12.468768	ebooks/5687
627730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5687.kindle.images	2020-06-03 00:41:11.76082	ebooks/5687
363801	text/html	http://www.gutenberg.org/files/5687/5687-h/5687-h.htm	2014-11-05 10:44:37	ebooks/5687
127981	text/html	http://www.gutenberg.org/files/5687/5687-h.zip	2014-11-05 10:48:27	ebooks/5687
153290	application/epub+zip	http://www.gutenberg.org/ebooks/5687.epub.images	2020-06-03 00:41:10.821811	ebooks/5687
125647	application/zip	http://www.gutenberg.org/files/5687/5687-0.zip	2014-11-05 10:48:27	ebooks/5687
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/5687.rdf	2020-06-11 01:04:37.035129	ebooks/5687
17251	image/jpeg	http://www.gutenberg.org/cache/epub/5687/pg5687.cover.medium.jpg	2020-06-03 00:41:12.53276	ebooks/5687
342984	text/plain; charset=utf-8	http://www.gutenberg.org/files/5687/5687-0.txt	2014-11-05 10:44:23	ebooks/5687
153291	application/epub+zip	http://www.gutenberg.org/ebooks/5687.epub.noimages	2020-06-03 00:41:11.053812	ebooks/5687
3976	image/jpeg	http://www.gutenberg.org/cache/epub/5687/pg5687.cover.small.jpg	2020-06-03 00:41:12.501767	ebooks/5687
809518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56870.kindle.noimages	2020-05-27 23:44:37.386717	ebooks/56870
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/56870.rdf	2020-06-11 01:46:44.652023	ebooks/56870
384490	text/plain	http://www.gutenberg.org/ebooks/56870.txt.utf-8	2020-05-27 23:44:34.874745	ebooks/56870
12864	image/jpeg	http://www.gutenberg.org/cache/epub/56870/pg56870.cover.medium.jpg	2020-05-27 23:44:37.448758	ebooks/56870
291896	application/zip	http://www.gutenberg.org/files/56870/56870-h.zip	2018-03-29 12:15:24	ebooks/56870
384497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56870/56870-8.txt	2018-03-29 12:15:14	ebooks/56870
231414	application/epub+zip	http://www.gutenberg.org/ebooks/56870.epub.noimages	2020-05-27 23:44:35.502746	ebooks/56870
149848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56870/56870-8.zip	2018-03-29 12:15:24	ebooks/56870
304242	application/epub+zip	http://www.gutenberg.org/ebooks/56870.epub.images	2020-05-27 23:44:35.282757	ebooks/56870
2135	image/jpeg	http://www.gutenberg.org/cache/epub/56870/pg56870.cover.small.jpg	2020-05-27 23:44:37.418723	ebooks/56870
413732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56870/56870-h/56870-h.htm	2018-03-29 12:15:14	ebooks/56870
918594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56870.kindle.images	2020-05-27 23:44:36.441732	ebooks/56870
144091	application/epub+zip	http://www.gutenberg.org/ebooks/56871.epub.noimages	2020-05-27 23:44:38.105727	ebooks/56871
184073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56871/56871-h/56871-h.htm	2018-03-29 12:16:16	ebooks/56871
161956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56871/56871-8.txt	2018-03-29 12:16:12	ebooks/56871
13848	image/jpeg	http://www.gutenberg.org/cache/epub/56871/pg56871.cover.medium.jpg	2020-05-27 23:44:40.241682	ebooks/56871
53391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56871/56871-8.zip	2018-03-29 12:16:16	ebooks/56871
256059	application/epub+zip	http://www.gutenberg.org/ebooks/56871.epub.images	2020-05-27 23:44:37.933714	ebooks/56871
440479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56871.kindle.noimages	2020-05-27 23:44:39.351709	ebooks/56871
605115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56871.kindle.images	2020-05-27 23:44:38.757707	ebooks/56871
242218	application/zip	http://www.gutenberg.org/files/56871/56871-h.zip	2018-03-29 12:16:16	ebooks/56871
164144	text/plain	http://www.gutenberg.org/ebooks/56871.txt.utf-8	2020-05-27 23:44:37.563737	ebooks/56871
2514	image/jpeg	http://www.gutenberg.org/cache/epub/56871/pg56871.cover.small.jpg	2020-05-27 23:44:40.209715	ebooks/56871
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/56871.rdf	2020-06-11 01:46:44.675029	ebooks/56871
512734	text/html; charset=utf-8	http://www.gutenberg.org/files/56872/56872-h/56872-h.htm	2018-03-29 12:17:36	ebooks/56872
1960	image/jpeg	http://www.gutenberg.org/cache/epub/56872/pg56872.cover.small.jpg	2020-05-27 23:44:44.677834	ebooks/56872
571003	text/html; charset=utf-8	http://www.gutenberg.org/files/56872/56872-h.zip	2018-03-29 12:17:38	ebooks/56872
1006804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56872.kindle.noimages	2020-05-27 23:44:44.64083	ebooks/56872
641629	application/epub+zip	http://www.gutenberg.org/ebooks/56872.epub.images	2020-05-27 23:44:41.146705	ebooks/56872
499284	text/plain; charset=utf-8	http://www.gutenberg.org/files/56872/56872-0.txt	2018-03-29 12:17:32	ebooks/56872
13413	image/jpeg	http://www.gutenberg.org/cache/epub/56872/pg56872.cover.medium.jpg	2020-05-27 23:44:44.709838	ebooks/56872
291088	application/epub+zip	http://www.gutenberg.org/ebooks/56872.epub.noimages	2020-05-27 23:44:41.785692	ebooks/56872
169059	text/plain; charset=utf-8	http://www.gutenberg.org/files/56872/56872-0.zip	2018-03-29 12:17:38	ebooks/56872
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/56872.rdf	2020-06-11 01:46:44.700016	ebooks/56872
1689725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56872.kindle.images	2020-05-27 23:44:43.25285	ebooks/56872
190427	application/zip	http://www.gutenberg.org/files/56873/56873-h.zip	2018-03-29 12:18:32	ebooks/56873
118089	text/plain; charset=utf-8	http://www.gutenberg.org/files/56873/56873-0.zip	2018-03-29 12:18:32	ebooks/56873
223289	application/epub+zip	http://www.gutenberg.org/ebooks/56873.epub.images	2020-05-27 23:44:45.175866	ebooks/56873
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/56873.rdf	2020-06-11 01:46:44.722017	ebooks/56873
307742	text/plain; charset=utf-8	http://www.gutenberg.org/files/56873/56873-0.txt	2018-03-29 12:18:28	ebooks/56873
721911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56873.kindle.images	2020-05-27 23:44:46.422821	ebooks/56873
345414	text/html; charset=utf-8	http://www.gutenberg.org/files/56873/56873-h/56873-h.htm	2018-03-29 12:18:32	ebooks/56873
14640	image/jpeg	http://www.gutenberg.org/cache/epub/56873/pg56873.cover.medium.jpg	2020-05-27 23:44:47.396865	ebooks/56873
215035	application/epub+zip	http://www.gutenberg.org/ebooks/56873.epub.noimages	2020-05-27 23:44:45.543847	ebooks/56873
3004	image/jpeg	http://www.gutenberg.org/cache/epub/56873/pg56873.cover.small.jpg	2020-05-27 23:44:47.357824	ebooks/56873
708757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56873.kindle.noimages	2020-05-27 23:44:47.31679	ebooks/56873
1186085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56874.kindle.noimages	2020-05-27 23:44:51.038742	ebooks/56874
304449	application/epub+zip	http://www.gutenberg.org/ebooks/56874.epub.noimages	2020-05-27 23:44:48.356794	ebooks/56874
554359	text/plain; charset=utf-8	http://www.gutenberg.org/files/56874/56874-0.txt	2018-03-29 12:39:56	ebooks/56874
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56874/pg56874.cover.medium.jpg	2020-05-27 23:44:51.108752	ebooks/56874
304449	application/epub+zip	http://www.gutenberg.org/ebooks/56874.epub.images	2020-05-27 23:44:48.01282	ebooks/56874
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56874/pg56874.cover.small.jpg	2020-05-27 23:44:51.075742	ebooks/56874
228959	application/zip	http://www.gutenberg.org/files/56874/56874-0.zip	2018-03-29 12:40:00	ebooks/56874
1186093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56874.kindle.images	2020-05-27 23:44:49.695774	ebooks/56874
284615	application/zip	http://www.gutenberg.org/files/56874/56874-h.zip	2018-03-29 12:40:00	ebooks/56874
597701	text/html; charset=utf-8	http://www.gutenberg.org/files/56874/56874-h/56874-h.htm	2018-03-29 12:40:00	ebooks/56874
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/56874.rdf	2020-06-11 01:46:44.745023	ebooks/56874
1659035	application/epub+zip	http://www.gutenberg.org/ebooks/56875.epub.images	2020-05-27 23:44:52.973732	ebooks/56875
2700417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56875.kindle.noimages	2020-05-27 23:45:02.033913	ebooks/56875
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/56875.rdf	2020-06-11 01:46:44.778017	ebooks/56875
2338	image/jpeg	http://www.gutenberg.org/cache/epub/56875/pg56875.cover.small.jpg	2020-05-27 23:45:02.332911	ebooks/56875
475220	text/plain; charset=utf-8	http://www.gutenberg.org/files/56875/56875-0.zip	2018-03-29 12:41:18	ebooks/56875
1620505	text/html; charset=utf-8	http://www.gutenberg.org/files/56875/56875-h/56875-h.htm	2018-03-29 12:41:16	ebooks/56875
4420251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56875.kindle.images	2020-05-27 23:44:58.04499	ebooks/56875
1269933	text/plain; charset=utf-8	http://www.gutenberg.org/files/56875/56875-0.txt	2018-03-29 12:41:10	ebooks/56875
681361	application/epub+zip	http://www.gutenberg.org/ebooks/56875.epub.noimages	2020-05-27 23:44:54.150724	ebooks/56875
19479	image/jpeg	http://www.gutenberg.org/cache/epub/56875/pg56875.cover.medium.jpg	2020-05-27 23:45:02.619932	ebooks/56875
1726211	application/zip	http://www.gutenberg.org/files/56875/56875-h.zip	2018-03-29 12:41:18	ebooks/56875
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/56876.rdf	2020-06-11 01:46:44.802017	ebooks/56876
338038	text/html; charset=utf-8	http://www.gutenberg.org/files/56876/56876-h/56876-h.htm	2018-03-30 08:05:36	ebooks/56876
116079	application/zip	http://www.gutenberg.org/files/56876/56876-0.zip	2018-03-30 08:05:36	ebooks/56876
278731	application/epub+zip	http://www.gutenberg.org/ebooks/56876.epub.noimages	2020-05-27 23:45:04.371903	ebooks/56876
390425	application/epub+zip	http://www.gutenberg.org/ebooks/56876.epub.images	2020-05-27 23:45:03.894923	ebooks/56876
302320	text/plain; charset=utf-8	http://www.gutenberg.org/files/56876/56876-0.txt	2018-03-30 08:05:34	ebooks/56876
3785	image/jpeg	http://www.gutenberg.org/cache/epub/56876/pg56876.cover.small.jpg	2020-05-27 23:45:06.234869	ebooks/56876
858079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56876.kindle.noimages	2020-05-27 23:45:06.206842	ebooks/56876
27667	image/jpeg	http://www.gutenberg.org/cache/epub/56876/pg56876.cover.medium.jpg	2020-05-27 23:45:06.261857	ebooks/56876
1075269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56876.kindle.images	2020-05-27 23:45:05.293854	ebooks/56876
394559	application/zip	http://www.gutenberg.org/files/56876/56876-h.zip	2018-03-30 08:05:38	ebooks/56876
197726	text/html; charset=utf-8	http://www.gutenberg.org/files/56877/56877-h.zip	2018-03-30 13:43:26	ebooks/56877
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/56877.rdf	2020-06-11 01:46:44.825015	ebooks/56877
63018	application/epub+zip	http://www.gutenberg.org/ebooks/56877.epub.noimages	2020-05-27 23:45:06.847862	ebooks/56877
30225	text/plain; charset=utf-8	http://www.gutenberg.org/files/56877/56877-0.zip	2018-03-30 13:43:26	ebooks/56877
86941	text/html; charset=utf-8	http://www.gutenberg.org/files/56877/56877-h/56877-h.htm	2018-03-30 13:43:26	ebooks/56877
75838	text/plain; charset=utf-8	http://www.gutenberg.org/files/56877/56877-0.txt	2018-03-30 13:43:22	ebooks/56877
2181	image/jpeg	http://www.gutenberg.org/cache/epub/56877/pg56877.cover.small.jpg	2020-05-27 23:45:07.490831	ebooks/56877
480157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56877.kindle.images	2020-05-27 23:45:07.183856	ebooks/56877
14866	image/jpeg	http://www.gutenberg.org/cache/epub/56877/pg56877.cover.medium.jpg	2020-05-27 23:45:07.503832	ebooks/56877
222580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56877.kindle.noimages	2020-05-27 23:45:07.477829	ebooks/56877
196527	application/epub+zip	http://www.gutenberg.org/ebooks/56877.epub.images	2020-05-27 23:45:06.660913	ebooks/56877
236355	application/epub+zip	http://www.gutenberg.org/ebooks/56878.epub.noimages	2020-05-27 23:45:08.652814	ebooks/56878
426434	application/epub+zip	http://www.gutenberg.org/ebooks/56878.epub.images	2020-05-27 23:45:08.227854	ebooks/56878
1309948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56878.kindle.images	2020-05-27 23:45:09.915807	ebooks/56878
482655	text/plain; charset=utf-8	http://www.gutenberg.org/files/56878/56878-0.txt	2018-03-30 08:12:34	ebooks/56878
402708	text/html; charset=utf-8	http://www.gutenberg.org/files/56878/56878-h.zip	2018-03-30 08:12:36	ebooks/56878
183020	application/zip	http://www.gutenberg.org/files/56878/56878-0.zip	2018-03-30 08:12:36	ebooks/56878
553090	text/html; charset=utf-8	http://www.gutenberg.org/files/56878/56878-h/56878-h.htm	2018-03-30 08:12:36	ebooks/56878
1810	image/jpeg	http://www.gutenberg.org/cache/epub/56878/pg56878.cover.small.jpg	2020-05-27 23:45:11.168778	ebooks/56878
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/56878.rdf	2020-06-11 01:46:44.850018	ebooks/56878
9898	image/jpeg	http://www.gutenberg.org/cache/epub/56878/pg56878.cover.medium.jpg	2020-05-27 23:45:11.199779	ebooks/56878
947921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56878.kindle.noimages	2020-05-27 23:45:11.134778	ebooks/56878
225829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56879.kindle.images	2020-05-27 23:45:11.808773	ebooks/56879
18537	image/jpeg	http://www.gutenberg.org/cache/epub/56879/pg56879.cover.medium.jpg	2020-05-27 23:45:12.118788	ebooks/56879
31574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56879/56879-8.zip	2018-04-02 10:35:36	ebooks/56879
87120	text/html	http://www.gutenberg.org/ebooks/56879.html.noimages	2020-05-27 23:45:11.428832	ebooks/56879
57437	application/epub+zip	http://www.gutenberg.org/ebooks/56879.epub.noimages	2020-05-27 23:45:11.545804	ebooks/56879
3988	image/jpeg	http://www.gutenberg.org/cache/epub/56879/pg56879.cover.small.jpg	2020-05-27 23:45:12.093766	ebooks/56879
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/56879.rdf	2020-06-11 01:46:44.874031	ebooks/56879
225825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56879.kindle.noimages	2020-05-27 23:45:12.066778	ebooks/56879
57437	application/epub+zip	http://www.gutenberg.org/ebooks/56879.epub.images	2020-05-27 23:45:11.494784	ebooks/56879
80059	text/plain	http://www.gutenberg.org/ebooks/56879.txt.utf-8	2020-05-27 23:45:11.3308	ebooks/56879
87120	text/html	http://www.gutenberg.org/ebooks/56879.html.images	2020-05-27 23:45:11.395799	ebooks/56879
77232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56879/56879-8.txt	2018-04-02 10:35:34	ebooks/56879
1409427	application/epub+zip	http://www.gutenberg.org/ebooks/5688.epub.images	2020-06-03 00:41:13.137785	ebooks/5688
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5688/pg5688.cover.medium.jpg	2020-06-03 00:41:15.311751	ebooks/5688
174410	application/epub+zip	http://www.gutenberg.org/ebooks/5688.epub.noimages	2020-06-03 00:41:13.376775	ebooks/5688
1346747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5688/5688-h.zip	2004-06-22 12:03:00	ebooks/5688
514650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5688.kindle.noimages	2020-06-03 00:41:15.136726	ebooks/5688
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/5688.rdf	2020-06-11 01:04:37.059129	ebooks/5688
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5688/pg5688.cover.small.jpg	2020-06-03 00:41:15.260768	ebooks/5688
2911823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5688.kindle.images	2020-06-03 00:41:14.617731	ebooks/5688
175183	text/plain	http://www.gutenberg.org/ebooks/5688.txt.utf-8	2020-06-03 00:41:12.652774	ebooks/5688
175211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5688/5688.txt	2004-06-15 11:08:02	ebooks/5688
167895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5688/5688-h/5688-h.htm	2004-06-22 10:44:34	ebooks/5688
69657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5688/5688.zip	2004-06-15 11:14:40	ebooks/5688
2993675	text/html	http://www.gutenberg.org/files/56880/56880-h/56880-h.html	2018-03-30 08:50:04	ebooks/56880
5025124	application/pdf	http://www.gutenberg.org/files/56880/56880-pdf.pdf	2018-03-30 08:50:34	ebooks/56880
1579413	text/plain; charset=utf-8	http://www.gutenberg.org/files/56880/56880-0.txt	2020-06-14 19:40:21	ebooks/56880
1580214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56880/56880.txt	2018-03-30 08:50:34	ebooks/56880
601550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56880/56880-8.zip	2018-03-30 08:50:34	ebooks/56880
603513	application/zip	http://www.gutenberg.org/files/56880/56880-0.zip	2020-06-14 19:40:21	ebooks/56880
850942	application/zip	http://www.gutenberg.org/files/56880/56880-tei.zip	2018-03-30 08:50:34	ebooks/56880
989069	application/octet-stream	http://www.gutenberg.org/files/56880/56880-h.zip	2018-03-30 08:50:06	ebooks/56880
600054	application/zip	http://www.gutenberg.org/files/56880/56880.zip	2018-03-30 08:50:34	ebooks/56880
3390803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56880.kindle.noimages	2020-06-14 21:05:54.420403	ebooks/56880
19850	application/rdf+xml	http://www.gutenberg.org/ebooks/56880.rdf	2020-06-14 21:05:55.408392	ebooks/56880
813355	application/epub+zip	http://www.gutenberg.org/ebooks/56880.epub.noimages	2020-06-14 21:05:41.73028	ebooks/56880
1026424	application/epub+zip	http://www.gutenberg.org/ebooks/56880.epub.images	2020-06-14 21:05:40.116308	ebooks/56880
3037	image/jpeg	http://www.gutenberg.org/cache/epub/56880/pg56880.cover.small.jpg	2020-06-14 21:05:54.680419	ebooks/56880
23884	image/jpeg	http://www.gutenberg.org/cache/epub/56880/pg56880.cover.medium.jpg	2020-06-14 21:05:54.920413	ebooks/56880
3962537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56880.kindle.images	2020-06-14 21:05:48.434199	ebooks/56880
1647587	application/octet-stream	http://www.gutenberg.org/files/56880/56880-pdf.zip	2018-03-30 08:50:34	ebooks/56880
1579811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56880/56880-8.txt	2018-03-30 08:50:34	ebooks/56880
1683443	application/prs.tei	http://www.gutenberg.org/files/56880/56880-tei/56880-tei.tei	2018-03-30 08:50:34	ebooks/56880
2667205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56881.kindle.images	2020-05-27 23:45:33.91471	ebooks/56881
593153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56881.kindle.noimages	2020-05-27 23:45:34.680721	ebooks/56881
2233	image/jpeg	http://www.gutenberg.org/cache/epub/56881/pg56881.cover.small.jpg	2020-05-27 23:45:34.723687	ebooks/56881
66071	text/plain; charset=utf-8	http://www.gutenberg.org/files/56881/56881-0.zip	2018-03-30 15:03:36	ebooks/56881
11852	application/rdf+xml	http://www.gutenberg.org/ebooks/56881.rdf	2020-06-11 01:46:44.930015	ebooks/56881
222661	text/html; charset=utf-8	http://www.gutenberg.org/files/56881/56881-h/56881-h.htm	2018-03-30 15:03:30	ebooks/56881
1321137	application/epub+zip	http://www.gutenberg.org/ebooks/56881.epub.images	2020-05-27 23:45:32.103717	ebooks/56881
1300555	application/zip	http://www.gutenberg.org/files/56881/56881-h.zip	2018-03-30 15:03:36	ebooks/56881
180128	text/plain; charset=utf-8	http://www.gutenberg.org/files/56881/56881-0.txt	2018-03-30 15:03:24	ebooks/56881
196093	application/epub+zip	http://www.gutenberg.org/ebooks/56881.epub.noimages	2020-05-27 23:45:32.688741	ebooks/56881
19382	image/jpeg	http://www.gutenberg.org/cache/epub/56881/pg56881.cover.medium.jpg	2020-05-27 23:45:34.762684	ebooks/56881
56829	application/epub+zip	http://www.gutenberg.org/ebooks/56882.epub.images	2020-05-27 23:45:35.06569	ebooks/56882
14543	application/rdf+xml	http://www.gutenberg.org/ebooks/56882.rdf	2020-06-11 01:46:44.956013	ebooks/56882
3813	image/jpeg	http://www.gutenberg.org/cache/epub/56882/pg56882.cover.small.jpg	2020-05-27 23:45:35.747984	ebooks/56882
229184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56882.kindle.noimages	2020-05-27 23:45:35.721967	ebooks/56882
56828	application/epub+zip	http://www.gutenberg.org/ebooks/56882.epub.noimages	2020-05-27 23:45:35.118699	ebooks/56882
101323	text/html	http://www.gutenberg.org/ebooks/56882.html.noimages	2020-05-27 23:45:34.995693	ebooks/56882
88175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56882/56882-8.txt	2018-03-31 05:17:48	ebooks/56882
35500	application/zip	http://www.gutenberg.org/files/56882/56882-8.zip	2018-03-31 05:17:50	ebooks/56882
101323	text/html	http://www.gutenberg.org/ebooks/56882.html.images	2020-05-27 23:45:34.960712	ebooks/56882
91673	text/plain	http://www.gutenberg.org/ebooks/56882.txt.utf-8	2020-05-27 23:45:34.887713	ebooks/56882
229201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56882.kindle.images	2020-05-27 23:45:35.418679	ebooks/56882
14889	image/jpeg	http://www.gutenberg.org/cache/epub/56882/pg56882.cover.medium.jpg	2020-05-27 23:45:35.772979	ebooks/56882
782627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56883.kindle.noimages	2020-05-27 23:45:38.347964	ebooks/56883
230294	application/epub+zip	http://www.gutenberg.org/ebooks/56883.epub.images	2020-05-27 23:45:36.243954	ebooks/56883
131458	text/plain; charset=utf-8	http://www.gutenberg.org/files/56883/56883-0.zip	2018-03-31 08:00:12	ebooks/56883
219952	application/zip	http://www.gutenberg.org/files/56883/56883-h.zip	2018-03-31 08:00:12	ebooks/56883
2718	image/jpeg	http://www.gutenberg.org/cache/epub/56883/pg56883.cover.small.jpg	2020-05-27 23:45:38.377965	ebooks/56883
19203	image/jpeg	http://www.gutenberg.org/cache/epub/56883/pg56883.cover.medium.jpg	2020-05-27 23:45:38.405957	ebooks/56883
803094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56883.kindle.images	2020-05-27 23:45:37.415939	ebooks/56883
219879	application/epub+zip	http://www.gutenberg.org/ebooks/56883.epub.noimages	2020-05-27 23:45:36.497977	ebooks/56883
350255	text/plain; charset=utf-8	http://www.gutenberg.org/files/56883/56883-0.txt	2018-03-31 08:00:08	ebooks/56883
386881	text/html; charset=utf-8	http://www.gutenberg.org/files/56883/56883-h/56883-h.htm	2018-03-31 08:00:10	ebooks/56883
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/56883.rdf	2020-06-11 01:46:44.978015	ebooks/56883
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/56884.rdf	2020-06-11 01:46:45.000015	ebooks/56884
360865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56884.kindle.noimages	2020-05-27 23:45:40.028914	ebooks/56884
2076	image/jpeg	http://www.gutenberg.org/cache/epub/56884/pg56884.cover.small.jpg	2020-05-27 23:45:40.048918	ebooks/56884
331841	text/html; charset=utf-8	http://www.gutenberg.org/files/56884/56884-h.zip	2018-03-31 09:46:46	ebooks/56884
31803	text/plain; charset=utf-8	http://www.gutenberg.org/files/56884/56884-0.zip	2018-03-31 09:46:38	ebooks/56884
15366	image/jpeg	http://www.gutenberg.org/cache/epub/56884/pg56884.cover.medium.jpg	2020-05-27 23:45:40.067924	ebooks/56884
758809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56884.kindle.images	2020-05-27 23:45:39.693919	ebooks/56884
79513	text/plain; charset=utf-8	http://www.gutenberg.org/files/56884/56884-0.txt	2018-03-31 09:46:30	ebooks/56884
359461	application/epub+zip	http://www.gutenberg.org/ebooks/56884.epub.images	2020-05-27 23:45:38.853977	ebooks/56884
135821	application/epub+zip	http://www.gutenberg.org/ebooks/56884.epub.noimages	2020-05-27 23:45:39.305965	ebooks/56884
88068	text/html; charset=utf-8	http://www.gutenberg.org/files/56884/56884-h/56884-h.htm	2018-03-31 09:46:32	ebooks/56884
140121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56885/56885-8.txt	2018-03-31 16:59:52	ebooks/56885
327939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56885.kindle.noimages	2020-05-27 23:45:41.477919	ebooks/56885
169579	text/html	http://www.gutenberg.org/ebooks/56885.html.images	2020-05-27 23:45:40.290934	ebooks/56885
80655	application/epub+zip	http://www.gutenberg.org/ebooks/56885.epub.noimages	2020-05-27 23:45:40.537913	ebooks/56885
4158	image/jpeg	http://www.gutenberg.org/cache/epub/56885/pg56885.cover.small.jpg	2020-05-27 23:45:41.504888	ebooks/56885
16681	image/jpeg	http://www.gutenberg.org/cache/epub/56885/pg56885.cover.medium.jpg	2020-05-27 23:45:41.528894	ebooks/56885
80654	application/epub+zip	http://www.gutenberg.org/ebooks/56885.epub.images	2020-05-27 23:45:40.453959	ebooks/56885
52432	application/zip	http://www.gutenberg.org/files/56885/56885-8.zip	2018-03-31 16:59:52	ebooks/56885
145768	text/plain	http://www.gutenberg.org/ebooks/56885.txt.utf-8	2020-05-27 23:45:40.158904	ebooks/56885
169579	text/html	http://www.gutenberg.org/ebooks/56885.html.noimages	2020-05-27 23:45:40.345922	ebooks/56885
327946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56885.kindle.images	2020-05-27 23:45:41.004896	ebooks/56885
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/56885.rdf	2020-06-11 01:46:45.024018	ebooks/56885
198995	text/html; charset=utf-8	http://www.gutenberg.org/files/56886/56886-h/56886-h.htm	2018-03-31 14:56:10	ebooks/56886
182538	application/epub+zip	http://www.gutenberg.org/ebooks/56886.epub.noimages	2020-05-27 23:45:42.435909	ebooks/56886
325318	application/epub+zip	http://www.gutenberg.org/ebooks/56886.epub.images	2020-05-27 23:45:42.080905	ebooks/56886
318469	application/zip	http://www.gutenberg.org/files/56886/56886-h.zip	2018-03-31 14:56:10	ebooks/56886
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/56886.rdf	2020-06-11 01:46:45.046011	ebooks/56886
488012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56886.kindle.noimages	2020-05-27 23:45:43.981856	ebooks/56886
157314	text/plain; charset=utf-8	http://www.gutenberg.org/files/56886/56886-0.txt	2018-03-31 14:56:02	ebooks/56886
720564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56886.kindle.images	2020-05-27 23:45:43.217884	ebooks/56886
55530	application/zip	http://www.gutenberg.org/files/56886/56886-0.zip	2018-03-31 14:56:10	ebooks/56886
2223	image/jpeg	http://www.gutenberg.org/cache/epub/56886/pg56886.cover.small.jpg	2020-05-27 23:45:44.018875	ebooks/56886
13283	image/jpeg	http://www.gutenberg.org/cache/epub/56886/pg56886.cover.medium.jpg	2020-05-27 23:45:44.054857	ebooks/56886
750924	application/zip	http://www.gutenberg.org/files/56887/56887-h.zip	2018-04-01 10:04:42	ebooks/56887
293580	text/plain; charset=utf-8	http://www.gutenberg.org/files/56887/56887-0.zip	2020-06-14 19:40:30	ebooks/56887
869156	text/html	http://www.gutenberg.org/files/56887/56887-h/56887-h.htm	2018-04-01 10:02:08	ebooks/56887
2734791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56887.kindle.images	2020-06-14 21:06:00.547348	ebooks/56887
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/56887.rdf	2020-06-14 21:06:02.500298	ebooks/56887
795961	text/plain; charset=utf-8	http://www.gutenberg.org/files/56887/56887-0.txt	2020-06-14 19:40:30	ebooks/56887
1513907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56887.kindle.noimages	2020-06-14 21:06:02.347348	ebooks/56887
27898	image/jpeg	http://www.gutenberg.org/cache/epub/56887/pg56887.cover.medium.jpg	2020-06-14 21:06:02.414315	ebooks/56887
1190671	application/epub+zip	http://www.gutenberg.org/ebooks/56887.epub.images	2020-06-14 21:05:58.159439	ebooks/56887
394475	application/epub+zip	http://www.gutenberg.org/ebooks/56887.epub.noimages	2020-06-14 21:05:58.616389	ebooks/56887
4044	image/jpeg	http://www.gutenberg.org/cache/epub/56887/pg56887.cover.small.jpg	2020-06-14 21:06:02.383315	ebooks/56887
118687	application/epub+zip	http://www.gutenberg.org/ebooks/56888.epub.images	2020-05-27 23:45:49.352812	ebooks/56888
101198	text/plain; charset=utf-8	http://www.gutenberg.org/files/56888/56888-0.txt	2018-04-01 07:29:18	ebooks/56888
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/56888.rdf	2020-06-11 01:46:45.091031	ebooks/56888
112992	text/html; charset=utf-8	http://www.gutenberg.org/files/56888/56888-h/56888-h.htm	2018-04-01 07:29:20	ebooks/56888
118686	application/epub+zip	http://www.gutenberg.org/ebooks/56888.epub.noimages	2020-05-27 23:45:49.593782	ebooks/56888
345116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56888.kindle.noimages	2020-05-27 23:45:50.461777	ebooks/56888
2418	image/jpeg	http://www.gutenberg.org/cache/epub/56888/pg56888.cover.small.jpg	2020-05-27 23:45:50.487785	ebooks/56888
109579	application/zip	http://www.gutenberg.org/files/56888/56888-h.zip	2018-04-01 07:29:22	ebooks/56888
37393	application/zip	http://www.gutenberg.org/files/56888/56888-0.zip	2018-04-01 07:29:20	ebooks/56888
345121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56888.kindle.images	2020-05-27 23:45:50.028785	ebooks/56888
13982	image/jpeg	http://www.gutenberg.org/cache/epub/56888/pg56888.cover.medium.jpg	2020-05-27 23:45:50.512776	ebooks/56888
294780	application/epub+zip	http://www.gutenberg.org/ebooks/56889.epub.noimages	2020-05-27 23:45:52.556757	ebooks/56889
285783	application/zip	http://www.gutenberg.org/files/56889/56889-h.zip	2018-04-01 07:32:20	ebooks/56889
1054572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56889.kindle.noimages	2020-05-27 23:45:55.216715	ebooks/56889
14934	image/jpeg	http://www.gutenberg.org/cache/epub/56889/pg56889.cover.medium.jpg	2020-05-27 23:45:55.279722	ebooks/56889
319901	application/epub+zip	http://www.gutenberg.org/ebooks/56889.epub.images	2020-05-27 23:45:51.726754	ebooks/56889
1093713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56889.kindle.images	2020-05-27 23:45:53.889748	ebooks/56889
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/56889.rdf	2020-06-11 01:46:45.116013	ebooks/56889
573529	text/html	http://www.gutenberg.org/files/56889/56889-h/56889-h.htm	2018-04-01 07:32:18	ebooks/56889
200419	text/plain; charset=utf-8	http://www.gutenberg.org/files/56889/56889-0.zip	2018-04-01 07:32:20	ebooks/56889
524656	text/plain; charset=utf-8	http://www.gutenberg.org/files/56889/56889-0.txt	2018-04-01 07:32:16	ebooks/56889
2542	image/jpeg	http://www.gutenberg.org/cache/epub/56889/pg56889.cover.small.jpg	2020-05-27 23:45:55.249739	ebooks/56889
2192304	application/epub+zip	http://www.gutenberg.org/ebooks/5689.epub.images	2020-06-03 00:41:16.018738	ebooks/5689
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5689/pg5689.cover.medium.jpg	2020-06-03 00:41:18.812896	ebooks/5689
195811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5689/5689.txt	2004-06-15 12:01:16	ebooks/5689
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5689/pg5689.cover.small.jpg	2020-06-03 00:41:18.757928	ebooks/5689
79186	application/zip	http://www.gutenberg.org/files/5689/5689.zip	2004-06-15 12:05:14	ebooks/5689
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/5689.rdf	2020-06-11 01:04:37.084126	ebooks/5689
4561460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5689.kindle.images	2020-06-03 00:41:18.103906	ebooks/5689
194851	application/epub+zip	http://www.gutenberg.org/ebooks/5689.epub.noimages	2020-06-03 00:41:16.273758	ebooks/5689
214950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5689/5689-h/5689-h.htm	2004-06-22 11:59:20	ebooks/5689
2161215	application/zip	http://www.gutenberg.org/files/5689/5689-h.zip	2004-06-22 12:03:52	ebooks/5689
195783	text/plain	http://www.gutenberg.org/ebooks/5689.txt.utf-8	2020-06-03 00:41:15.414755	ebooks/5689
592423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5689.kindle.noimages	2020-06-03 00:41:18.702881	ebooks/5689
624913	application/epub+zip	http://www.gutenberg.org/ebooks/56890.epub.noimages	2020-05-27 23:45:57.273703	ebooks/56890
2430	image/jpeg	http://www.gutenberg.org/cache/epub/56890/pg56890.cover.small.jpg	2020-05-27 23:46:03.587849	ebooks/56890
12578	application/rdf+xml	http://www.gutenberg.org/ebooks/56890.rdf	2020-06-11 01:46:45.13902	ebooks/56890
13531	image/jpeg	http://www.gutenberg.org/cache/epub/56890/pg56890.cover.medium.jpg	2020-05-27 23:46:03.690813	ebooks/56890
1495626	text/html; charset=utf-8	http://www.gutenberg.org/files/56890/56890-h/56890-h.htm	2018-04-01 07:33:44	ebooks/56890
1375602	text/plain; charset=utf-8	http://www.gutenberg.org/files/56890/56890-0.txt	2018-04-01 07:33:42	ebooks/56890
507888	text/plain; charset=utf-8	http://www.gutenberg.org/files/56890/56890-0.zip	2018-04-01 07:33:46	ebooks/56890
2525281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56890.kindle.noimages	2020-05-27 23:46:03.474835	ebooks/56890
668674	application/epub+zip	http://www.gutenberg.org/ebooks/56890.epub.images	2020-05-27 23:45:56.522719	ebooks/56890
2601890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56890.kindle.images	2020-05-27 23:46:00.37586	ebooks/56890
599946	text/html; charset=utf-8	http://www.gutenberg.org/files/56890/56890-h.zip	2018-04-01 07:33:46	ebooks/56890
250206	application/zip	http://www.gutenberg.org/files/56891/56891-h.zip	2018-04-01 07:35:42	ebooks/56891
583778	text/html; charset=utf-8	http://www.gutenberg.org/files/56891/56891-h/56891-h.htm	2018-04-01 07:35:40	ebooks/56891
1009649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56891.kindle.noimages	2020-05-27 23:46:08.53575	ebooks/56891
181941	text/plain; charset=utf-8	http://www.gutenberg.org/files/56891/56891-0.zip	2018-04-01 07:35:42	ebooks/56891
483354	text/plain; charset=utf-8	http://www.gutenberg.org/files/56891/56891-0.txt	2018-04-01 07:35:38	ebooks/56891
278466	application/epub+zip	http://www.gutenberg.org/ebooks/56891.epub.images	2020-05-27 23:46:04.845806	ebooks/56891
1748	image/jpeg	http://www.gutenberg.org/cache/epub/56891/pg56891.cover.small.jpg	2020-05-27 23:46:08.612763	ebooks/56891
7938	image/jpeg	http://www.gutenberg.org/cache/epub/56891/pg56891.cover.medium.jpg	2020-05-27 23:46:08.681745	ebooks/56891
1014134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56891.kindle.images	2020-05-27 23:46:06.969777	ebooks/56891
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/56891.rdf	2020-06-11 01:46:45.16201	ebooks/56891
275813	application/epub+zip	http://www.gutenberg.org/ebooks/56891.epub.noimages	2020-05-27 23:46:05.399818	ebooks/56891
144414	application/epub+zip	http://www.gutenberg.org/ebooks/56892.epub.noimages	2020-05-27 23:46:09.225762	ebooks/56892
19365	text/plain; charset=utf-8	http://www.gutenberg.org/files/56892/56892-0.zip	2018-04-01 07:36:56	ebooks/56892
324570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56892.kindle.noimages	2020-05-27 23:46:09.984724	ebooks/56892
249655	application/epub+zip	http://www.gutenberg.org/ebooks/56892.epub.images	2020-05-27 23:46:09.063775	ebooks/56892
49862	text/plain; charset=utf-8	http://www.gutenberg.org/files/56892/56892-0.txt	2018-04-01 07:36:52	ebooks/56892
16879	image/jpeg	http://www.gutenberg.org/cache/epub/56892/pg56892.cover.medium.jpg	2020-05-27 23:46:10.036752	ebooks/56892
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/56892.rdf	2020-06-11 01:46:45.187011	ebooks/56892
246673	application/zip	http://www.gutenberg.org/files/56892/56892-h.zip	2018-04-01 07:36:56	ebooks/56892
500559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56892.kindle.images	2020-05-27 23:46:09.631742	ebooks/56892
2979	image/jpeg	http://www.gutenberg.org/cache/epub/56892/pg56892.cover.small.jpg	2020-05-27 23:46:10.010744	ebooks/56892
56953	text/html; charset=utf-8	http://www.gutenberg.org/files/56892/56892-h/56892-h.htm	2018-04-01 07:36:56	ebooks/56892
511301	text/plain; charset=utf-8	http://www.gutenberg.org/files/56893/56893-0.txt	2018-04-01 16:34:14	ebooks/56893
585443	text/html; charset=utf-8	http://www.gutenberg.org/files/56893/56893-h/56893-h.htm	2018-04-01 16:34:22	ebooks/56893
535259	application/epub+zip	http://www.gutenberg.org/ebooks/56893.epub.images	2020-05-27 23:46:10.889715	ebooks/56893
570780	text/html; charset=utf-8	http://www.gutenberg.org/files/56893/56893-h.zip	2018-04-01 16:34:24	ebooks/56893
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/56893.rdf	2020-06-11 01:46:45.209014	ebooks/56893
1148402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56893.kindle.noimages	2020-05-27 23:46:14.229697	ebooks/56893
335436	application/epub+zip	http://www.gutenberg.org/ebooks/56893.epub.noimages	2020-05-27 23:46:11.472738	ebooks/56893
1705	image/jpeg	http://www.gutenberg.org/cache/epub/56893/pg56893.cover.small.jpg	2020-05-27 23:46:14.291693	ebooks/56893
13232	image/jpeg	http://www.gutenberg.org/cache/epub/56893/pg56893.cover.medium.jpg	2020-05-27 23:46:14.349666	ebooks/56893
181265	text/plain; charset=utf-8	http://www.gutenberg.org/files/56893/56893-0.zip	2018-04-01 16:34:24	ebooks/56893
1516261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56893.kindle.images	2020-05-27 23:46:12.832694	ebooks/56893
1585	image/jpeg	http://www.gutenberg.org/cache/epub/56894/pg56894.cover.small.jpg	2020-05-27 23:46:17.478925	ebooks/56894
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/56894.rdf	2020-06-11 01:46:45.233025	ebooks/56894
984220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56894.kindle.images	2020-05-27 23:46:16.402953	ebooks/56894
276830	application/epub+zip	http://www.gutenberg.org/ebooks/56894.epub.noimages	2020-05-27 23:46:15.331985	ebooks/56894
310777	text/plain; charset=utf-8	http://www.gutenberg.org/files/56894/56894-0.txt	2018-04-02 03:42:04	ebooks/56894
384112	application/epub+zip	http://www.gutenberg.org/ebooks/56894.epub.images	2020-05-27 23:46:14.979971	ebooks/56894
331876	text/html; charset=utf-8	http://www.gutenberg.org/files/56894/56894-h.zip	2018-04-02 03:42:06	ebooks/56894
116410	text/plain; charset=utf-8	http://www.gutenberg.org/files/56894/56894-0.zip	2018-04-02 03:42:06	ebooks/56894
834234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56894.kindle.noimages	2020-05-27 23:46:17.445932	ebooks/56894
10135	image/jpeg	http://www.gutenberg.org/cache/epub/56894/pg56894.cover.medium.jpg	2020-05-27 23:46:17.507928	ebooks/56894
361108	text/html; charset=utf-8	http://www.gutenberg.org/files/56894/56894-h/56894-h.htm	2018-04-02 03:42:06	ebooks/56894
268818	text/html; charset=utf-8	http://www.gutenberg.org/files/56895/56895-h/56895-h.htm	2018-04-02 03:52:26	ebooks/56895
2983	image/jpeg	http://www.gutenberg.org/cache/epub/56895/pg56895.cover.small.jpg	2020-05-27 23:46:20.154924	ebooks/56895
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/56895.rdf	2020-06-11 01:46:45.26001	ebooks/56895
86990	application/zip	http://www.gutenberg.org/files/56895/56895-0.zip	2018-04-02 03:52:26	ebooks/56895
20025	image/jpeg	http://www.gutenberg.org/cache/epub/56895/pg56895.cover.medium.jpg	2020-05-27 23:46:20.179922	ebooks/56895
236799	text/plain; charset=utf-8	http://www.gutenberg.org/files/56895/56895-0.txt	2018-04-02 03:51:22	ebooks/56895
672294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56895.kindle.noimages	2020-05-27 23:46:20.127891	ebooks/56895
1174908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56895.kindle.images	2020-05-27 23:46:19.352929	ebooks/56895
219406	application/epub+zip	http://www.gutenberg.org/ebooks/56895.epub.noimages	2020-05-27 23:46:18.506936	ebooks/56895
478799	application/zip	http://www.gutenberg.org/files/56895/56895-h.zip	2018-04-02 03:52:26	ebooks/56895
512992	application/epub+zip	http://www.gutenberg.org/ebooks/56895.epub.images	2020-05-27 23:46:18.020954	ebooks/56895
162683	application/zip	http://www.gutenberg.org/files/56896/56896-0.zip	2018-04-02 03:57:42	ebooks/56896
3110	image/jpeg	http://www.gutenberg.org/cache/epub/56896/pg56896.cover.small.jpg	2020-05-27 23:46:24.832854	ebooks/56896
547237	text/html; charset=utf-8	http://www.gutenberg.org/files/56896/56896-h/56896-h.htm	2018-04-02 03:57:42	ebooks/56896
468371	text/plain; charset=utf-8	http://www.gutenberg.org/files/56896/56896-0.txt	2018-04-02 03:57:38	ebooks/56896
2016359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56896.kindle.images	2020-05-27 23:46:23.122865	ebooks/56896
24777	image/jpeg	http://www.gutenberg.org/cache/epub/56896/pg56896.cover.medium.jpg	2020-05-27 23:46:24.876856	ebooks/56896
355170	application/epub+zip	http://www.gutenberg.org/ebooks/56896.epub.noimages	2020-05-27 23:46:21.414918	ebooks/56896
799472	text/html; charset=utf-8	http://www.gutenberg.org/files/56896/56896-h.zip	2018-04-02 03:57:42	ebooks/56896
15005	application/rdf+xml	http://www.gutenberg.org/ebooks/56896.rdf	2020-06-11 01:46:45.286021	ebooks/56896
1171558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56896.kindle.noimages	2020-05-27 23:46:24.784835	ebooks/56896
781799	application/epub+zip	http://www.gutenberg.org/ebooks/56896.epub.images	2020-05-27 23:46:20.947906	ebooks/56896
4193	image/jpeg	http://www.gutenberg.org/cache/epub/56897/pg56897.cover.small.jpg	2020-05-27 23:46:28.93278	ebooks/56897
338744	application/epub+zip	http://www.gutenberg.org/ebooks/56897.epub.noimages	2020-05-27 23:46:26.084827	ebooks/56897
839656	text/html	http://www.gutenberg.org/ebooks/56897.html.noimages	2020-05-27 23:46:25.57483	ebooks/56897
775076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56897/56897-8.txt	2018-04-02 04:06:54	ebooks/56897
338745	application/epub+zip	http://www.gutenberg.org/ebooks/56897.epub.images	2020-05-27 23:46:25.887824	ebooks/56897
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/56897.rdf	2020-06-11 01:46:45.310017	ebooks/56897
839656	text/html	http://www.gutenberg.org/ebooks/56897.html.images	2020-05-27 23:46:25.423897	ebooks/56897
16578	image/jpeg	http://www.gutenberg.org/cache/epub/56897/pg56897.cover.medium.jpg	2020-05-27 23:46:28.957799	ebooks/56897
1357600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56897.kindle.noimages	2020-05-27 23:46:28.903789	ebooks/56897
805377	text/plain	http://www.gutenberg.org/ebooks/56897.txt.utf-8	2020-05-27 23:46:25.033859	ebooks/56897
1357609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56897.kindle.images	2020-05-27 23:46:27.489807	ebooks/56897
290658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56897/56897-8.zip	2018-04-02 04:07:02	ebooks/56897
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/56898.rdf	2020-06-11 01:46:45.334017	ebooks/56898
278470	application/epub+zip	http://www.gutenberg.org/ebooks/56898.epub.noimages	2020-05-27 23:46:29.98379	ebooks/56898
233981	application/zip	http://www.gutenberg.org/files/56898/56898-8.zip	2018-04-02 04:11:22	ebooks/56898
4184	image/jpeg	http://www.gutenberg.org/cache/epub/56898/pg56898.cover.small.jpg	2020-05-27 23:46:32.396781	ebooks/56898
685090	text/html	http://www.gutenberg.org/ebooks/56898.html.noimages	2020-05-27 23:46:29.54978	ebooks/56898
1121022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56898.kindle.noimages	2020-05-27 23:46:32.368732	ebooks/56898
649968	text/plain	http://www.gutenberg.org/ebooks/56898.txt.utf-8	2020-05-27 23:46:29.084823	ebooks/56898
278469	application/epub+zip	http://www.gutenberg.org/ebooks/56898.epub.images	2020-05-27 23:46:29.8148	ebooks/56898
16606	image/jpeg	http://www.gutenberg.org/cache/epub/56898/pg56898.cover.medium.jpg	2020-05-27 23:46:32.42384	ebooks/56898
1121029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56898.kindle.images	2020-05-27 23:46:31.172755	ebooks/56898
624884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56898/56898-8.txt	2018-04-02 04:11:20	ebooks/56898
685090	text/html	http://www.gutenberg.org/ebooks/56898.html.images	2020-05-27 23:46:29.42187	ebooks/56898
605026	text/html	http://www.gutenberg.org/files/56899/56899-h/56899-h.htm	2018-04-02 10:37:00	ebooks/56899
1087148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56899.kindle.noimages	2020-06-14 21:06:08.802215	ebooks/56899
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/56899.rdf	2020-06-14 21:06:08.977228	ebooks/56899
543500	text/plain; charset=utf-8	http://www.gutenberg.org/files/56899/56899-0.txt	2020-06-14 19:40:49	ebooks/56899
1961	image/jpeg	http://www.gutenberg.org/cache/epub/56899/pg56899.cover.small.jpg	2020-06-14 21:06:08.847234	ebooks/56899
548683	application/zip	http://www.gutenberg.org/files/56899/56899-h.zip	2018-04-02 10:40:22	ebooks/56899
1827225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56899.kindle.images	2020-06-14 21:06:07.39525	ebooks/56899
207984	application/zip	http://www.gutenberg.org/files/56899/56899-0.zip	2020-06-14 19:40:49	ebooks/56899
784677	application/epub+zip	http://www.gutenberg.org/ebooks/56899.epub.images	2020-06-14 21:06:05.210266	ebooks/56899
293280	application/epub+zip	http://www.gutenberg.org/ebooks/56899.epub.noimages	2020-06-14 21:06:05.906296	ebooks/56899
11887	image/jpeg	http://www.gutenberg.org/cache/epub/56899/pg56899.cover.medium.jpg	2020-06-14 21:06:08.886268	ebooks/56899
596505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/569/569.txt	2015-04-01 08:13:22	ebooks/569
243960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/569/569.zip	2015-04-01 08:13:44	ebooks/569
286073	application/epub+zip	http://www.gutenberg.org/ebooks/569.epub.images	2020-06-01 00:01:21.769857	ebooks/569
286072	application/epub+zip	http://www.gutenberg.org/ebooks/569.epub.noimages	2020-06-01 00:01:21.9139	ebooks/569
596506	text/plain	http://www.gutenberg.org/ebooks/569.txt.utf-8	2020-06-01 00:01:21.001887	ebooks/569
628000	text/html	http://www.gutenberg.org/ebooks/569.html.images	2020-06-01 00:01:21.377947	ebooks/569
628000	text/html	http://www.gutenberg.org/ebooks/569.html.noimages	2020-06-01 00:01:21.517887	ebooks/569
1103620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/569.kindle.noimages	2020-06-01 00:01:24.237817	ebooks/569
1103637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/569.kindle.images	2020-06-01 00:01:23.075852	ebooks/569
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/569.rdf	2020-06-11 01:00:33.296052	ebooks/569
23496	image/jpeg	http://www.gutenberg.org/cache/epub/569/pg569.cover.medium.jpg	2020-06-01 00:01:24.291817	ebooks/569
4935	image/jpeg	http://www.gutenberg.org/cache/epub/569/pg569.cover.small.jpg	2020-06-01 00:01:24.265821	ebooks/569
647610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5690.kindle.noimages	2020-06-03 00:41:22.052841	ebooks/5690
3942620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5690.kindle.images	2020-06-03 00:41:21.394889	ebooks/5690
1863620	application/zip	http://www.gutenberg.org/files/5690/5690-h.zip	2011-07-16 08:40:22	ebooks/5690
229277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5690/5690.txt	2011-07-16 07:25:06	ebooks/5690
91449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5690/5690.zip	2011-07-16 08:40:22	ebooks/5690
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5690/pg5690.cover.medium.jpg	2020-06-03 00:41:22.16585	ebooks/5690
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5690/pg5690.cover.small.jpg	2020-06-03 00:41:22.109847	ebooks/5690
1864256	application/epub+zip	http://www.gutenberg.org/ebooks/5690.epub.images	2020-06-03 00:41:19.483891	ebooks/5690
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/5690.rdf	2020-06-11 01:04:37.108196	ebooks/5690
229249	text/plain	http://www.gutenberg.org/ebooks/5690.txt.utf-8	2020-06-03 00:41:18.924923	ebooks/5690
208758	application/epub+zip	http://www.gutenberg.org/ebooks/5690.epub.noimages	2020-06-03 00:41:19.73489	ebooks/5690
247114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5690/5690-h/5690-h.htm	2011-07-16 07:25:14	ebooks/5690
385758	text/html; charset=utf-8	http://www.gutenberg.org/files/56900/56900-h/56900-h.htm	2018-04-02 10:31:18	ebooks/56900
778581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56900.kindle.noimages	2020-05-27 23:46:46.605774	ebooks/56900
4878	image/jpeg	http://www.gutenberg.org/cache/epub/56900/pg56900.cover.small.jpg	2020-05-27 23:46:46.656777	ebooks/56900
334452	text/plain; charset=utf-8	http://www.gutenberg.org/files/56900/56900-0.txt	2018-04-02 10:31:16	ebooks/56900
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/56900.rdf	2020-06-11 01:46:45.379029	ebooks/56900
4006377	application/epub+zip	http://www.gutenberg.org/ebooks/56900.epub.images	2020-05-27 23:46:42.841796	ebooks/56900
33180	image/jpeg	http://www.gutenberg.org/cache/epub/56900/pg56900.cover.medium.jpg	2020-05-27 23:46:46.702747	ebooks/56900
213817	application/epub+zip	http://www.gutenberg.org/ebooks/56900.epub.noimages	2020-05-27 23:46:43.289792	ebooks/56900
8108697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56900.kindle.images	2020-05-27 23:46:45.633776	ebooks/56900
4244879	text/html; charset=utf-8	http://www.gutenberg.org/files/56900/56900-h.zip	2018-04-02 10:31:22	ebooks/56900
126580	application/zip	http://www.gutenberg.org/files/56900/56900-0.zip	2018-04-02 10:31:22	ebooks/56900
139136	text/html	http://www.gutenberg.org/ebooks/56901.html.images	2020-05-27 23:46:46.985766	ebooks/56901
42868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56901/56901-8.zip	2018-04-02 10:37:52	ebooks/56901
68708	application/epub+zip	http://www.gutenberg.org/ebooks/56901.epub.images	2020-05-27 23:46:47.125752	ebooks/56901
110211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56901/56901-8.txt	2018-04-02 10:37:50	ebooks/56901
68709	application/epub+zip	http://www.gutenberg.org/ebooks/56901.epub.noimages	2020-05-27 23:46:47.199754	ebooks/56901
114498	text/plain	http://www.gutenberg.org/ebooks/56901.txt.utf-8	2020-05-27 23:46:46.866747	ebooks/56901
139136	text/html	http://www.gutenberg.org/ebooks/56901.html.noimages	2020-05-27 23:46:47.029767	ebooks/56901
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/56901.rdf	2020-06-11 01:46:47.454982	ebooks/56901
13729	image/jpeg	http://www.gutenberg.org/cache/epub/56901/pg56901.cover.medium.jpg	2020-05-27 23:46:48.086756	ebooks/56901
276089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56901.kindle.noimages	2020-05-27 23:46:48.033754	ebooks/56901
3372	image/jpeg	http://www.gutenberg.org/cache/epub/56901/pg56901.cover.small.jpg	2020-05-27 23:46:48.06075	ebooks/56901
276096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56901.kindle.images	2020-05-27 23:46:47.616736	ebooks/56901
322072	application/epub+zip	http://www.gutenberg.org/ebooks/56902.epub.noimages	2020-05-27 23:46:49.126742	ebooks/56902
17553	image/jpeg	http://www.gutenberg.org/cache/epub/56902/pg56902.cover.medium.jpg	2020-05-27 23:46:51.586709	ebooks/56902
443047	application/epub+zip	http://www.gutenberg.org/ebooks/56902.epub.images	2020-05-27 23:46:48.790739	ebooks/56902
2484	image/jpeg	http://www.gutenberg.org/cache/epub/56902/pg56902.cover.small.jpg	2020-05-27 23:46:51.538684	ebooks/56902
420763	text/plain	http://www.gutenberg.org/ebooks/56902.txt.utf-8	2020-05-27 23:46:48.203763	ebooks/56902
468480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56902/56902-h/56902-h.htm	2018-08-28 05:56:08	ebooks/56902
156668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56902/56902-8.zip	2018-08-28 05:56:20	ebooks/56902
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/56902.rdf	2020-06-11 01:46:47.479991	ebooks/56902
703492	application/zip	http://www.gutenberg.org/files/56902/56902-h.zip	2018-08-28 05:56:20	ebooks/56902
420783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56902/56902-8.txt	2018-08-28 05:56:06	ebooks/56902
1038860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56902.kindle.noimages	2020-05-27 23:46:51.4877	ebooks/56902
1194575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56902.kindle.images	2020-05-27 23:46:50.295726	ebooks/56902
238568	application/zip	http://www.gutenberg.org/files/56903/56903-0.zip	2018-04-02 08:50:26	ebooks/56903
903948	text/html; charset=utf-8	http://www.gutenberg.org/files/56903/56903-h.zip	2018-04-02 08:50:26	ebooks/56903
1009138	application/epub+zip	http://www.gutenberg.org/ebooks/56903.epub.images	2020-05-27 23:46:52.66273	ebooks/56903
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/56903.rdf	2020-06-11 01:46:47.502991	ebooks/56903
1479776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56903.kindle.noimages	2020-05-27 23:46:57.697955	ebooks/56903
809266	text/html; charset=utf-8	http://www.gutenberg.org/files/56903/56903-h/56903-h.htm	2018-04-02 08:50:22	ebooks/56903
392626	application/epub+zip	http://www.gutenberg.org/ebooks/56903.epub.noimages	2020-05-27 23:46:53.260685	ebooks/56903
2400	image/jpeg	http://www.gutenberg.org/cache/epub/56903/pg56903.cover.small.jpg	2020-05-27 23:46:57.806919	ebooks/56903
16816	image/jpeg	http://www.gutenberg.org/cache/epub/56903/pg56903.cover.medium.jpg	2020-05-27 23:46:57.908901	ebooks/56903
684102	text/plain; charset=utf-8	http://www.gutenberg.org/files/56903/56903-0.txt	2018-04-02 08:50:20	ebooks/56903
2685188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56903.kindle.images	2020-05-27 23:46:55.595949	ebooks/56903
2163	image/jpeg	http://www.gutenberg.org/cache/epub/56904/pg56904.cover.small.jpg	2020-05-27 23:47:00.924878	ebooks/56904
15157	image/jpeg	http://www.gutenberg.org/cache/epub/56904/pg56904.cover.medium.jpg	2020-05-27 23:47:00.970869	ebooks/56904
264558	text/html; charset=utf-8	http://www.gutenberg.org/files/56904/56904-h/56904-h.htm	2018-04-02 08:51:52	ebooks/56904
74937	text/plain; charset=utf-8	http://www.gutenberg.org/files/56904/56904-0.zip	2018-04-02 08:51:52	ebooks/56904
426502	application/epub+zip	http://www.gutenberg.org/ebooks/56904.epub.images	2020-05-27 23:46:58.645905	ebooks/56904
189651	application/epub+zip	http://www.gutenberg.org/ebooks/56904.epub.noimages	2020-05-27 23:46:58.978906	ebooks/56904
412188	application/zip	http://www.gutenberg.org/files/56904/56904-h.zip	2018-04-02 08:51:52	ebooks/56904
585947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56904.kindle.noimages	2020-05-27 23:47:00.876866	ebooks/56904
992806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56904.kindle.images	2020-05-27 23:46:59.9479	ebooks/56904
211542	text/plain; charset=utf-8	http://www.gutenberg.org/files/56904/56904-0.txt	2018-04-02 08:51:48	ebooks/56904
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/56904.rdf	2020-06-11 01:46:47.524993	ebooks/56904
1364	image/jpeg	http://www.gutenberg.org/cache/epub/56905/pg56905.cover.small.jpg	2020-05-27 23:47:02.391841	ebooks/56905
130950	text/plain; charset=utf-8	http://www.gutenberg.org/files/56905/56905-0.txt	2018-04-02 13:09:34	ebooks/56905
5638	image/jpeg	http://www.gutenberg.org/cache/epub/56905/pg56905.cover.medium.jpg	2020-05-27 23:47:02.413868	ebooks/56905
105825	application/epub+zip	http://www.gutenberg.org/ebooks/56905.epub.noimages	2020-05-27 23:47:01.44086	ebooks/56905
346241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56905.kindle.images	2020-05-27 23:47:01.903902	ebooks/56905
11912	application/rdf+xml	http://www.gutenberg.org/ebooks/56905.rdf	2020-06-11 01:46:47.546986	ebooks/56905
346225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56905.kindle.noimages	2020-05-27 23:47:02.366842	ebooks/56905
49087	text/plain; charset=utf-8	http://www.gutenberg.org/files/56905/56905-0.zip	2018-04-02 13:09:40	ebooks/56905
141997	text/html; charset=utf-8	http://www.gutenberg.org/files/56905/56905-h/56905-h.htm	2018-04-02 13:09:38	ebooks/56905
105825	application/epub+zip	http://www.gutenberg.org/ebooks/56905.epub.images	2020-05-27 23:47:01.283871	ebooks/56905
86156	text/html; charset=utf-8	http://www.gutenberg.org/files/56905/56905-h.zip	2018-04-02 13:09:40	ebooks/56905
382892	text/html	http://www.gutenberg.org/files/56906/56906-h/56906-h.htm	2018-04-02 13:12:48	ebooks/56906
274302	application/epub+zip	http://www.gutenberg.org/ebooks/56906.epub.images	2020-05-27 23:47:03.623827	ebooks/56906
346506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56906/56906-8.txt	2018-04-02 13:13:44	ebooks/56906
262616	application/zip	http://www.gutenberg.org/files/56906/56906-h.zip	2018-04-02 13:14:04	ebooks/56906
845122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56906.kindle.images	2020-05-27 23:47:05.515803	ebooks/56906
348589	text/plain; charset=utf-8	http://www.gutenberg.org/files/56906/56906-0.txt	2018-04-02 13:12:46	ebooks/56906
134122	application/zip	http://www.gutenberg.org/files/56906/56906-0.zip	2018-04-02 13:14:04	ebooks/56906
2085	image/jpeg	http://www.gutenberg.org/cache/epub/56906/pg56906.cover.small.jpg	2020-05-27 23:47:06.849785	ebooks/56906
12875	image/jpeg	http://www.gutenberg.org/cache/epub/56906/pg56906.cover.medium.jpg	2020-05-27 23:47:06.876804	ebooks/56906
13918	application/rdf+xml	http://www.gutenberg.org/ebooks/56906.rdf	2020-06-11 01:46:47.572046	ebooks/56906
242667	application/epub+zip	http://www.gutenberg.org/ebooks/56906.epub.noimages	2020-05-27 23:47:04.590844	ebooks/56906
786623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56906.kindle.noimages	2020-05-27 23:47:06.430805	ebooks/56906
133863	application/zip	http://www.gutenberg.org/files/56906/56906-8.zip	2018-04-02 13:14:04	ebooks/56906
298526	application/epub+zip	http://www.gutenberg.org/ebooks/56907.epub.images	2020-05-27 23:47:07.334796	ebooks/56907
498748	text/html; charset=utf-8	http://www.gutenberg.org/files/56907/56907-h/56907-h.htm	2018-04-02 13:15:20	ebooks/56907
475627	text/plain; charset=utf-8	http://www.gutenberg.org/files/56907/56907-0.txt	2018-04-02 13:15:14	ebooks/56907
298526	application/epub+zip	http://www.gutenberg.org/ebooks/56907.epub.noimages	2020-05-27 23:47:07.653778	ebooks/56907
283353	application/zip	http://www.gutenberg.org/files/56907/56907-h.zip	2018-04-02 13:15:20	ebooks/56907
180898	application/zip	http://www.gutenberg.org/files/56907/56907-0.zip	2018-04-02 13:15:20	ebooks/56907
17584	image/jpeg	http://www.gutenberg.org/cache/epub/56907/pg56907.cover.medium.jpg	2020-05-27 23:47:09.883749	ebooks/56907
1014746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56907.kindle.images	2020-05-27 23:47:08.740759	ebooks/56907
2530	image/jpeg	http://www.gutenberg.org/cache/epub/56907/pg56907.cover.small.jpg	2020-05-27 23:47:09.855769	ebooks/56907
1014738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56907.kindle.noimages	2020-05-27 23:47:09.826777	ebooks/56907
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/56907.rdf	2020-06-11 01:46:47.594984	ebooks/56907
193533	application/zip	http://www.gutenberg.org/files/56908/56908-h.zip	2018-04-05 05:51:18	ebooks/56908
553860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56908.kindle.images	2020-05-27 23:47:11.190774	ebooks/56908
147477	application/epub+zip	http://www.gutenberg.org/ebooks/56908.epub.noimages	2020-05-27 23:47:10.564767	ebooks/56908
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/56908.rdf	2020-06-11 01:46:47.61698	ebooks/56908
443907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56908.kindle.noimages	2020-05-27 23:47:11.782724	ebooks/56908
190183	text/html; charset=utf-8	http://www.gutenberg.org/files/56908/56908-h/56908-h.htm	2018-04-05 05:50:40	ebooks/56908
172317	text/plain; charset=utf-8	http://www.gutenberg.org/files/56908/56908-0.txt	2018-04-05 05:50:54	ebooks/56908
2281	image/jpeg	http://www.gutenberg.org/cache/epub/56908/pg56908.cover.small.jpg	2020-05-27 23:47:11.814735	ebooks/56908
208526	application/epub+zip	http://www.gutenberg.org/ebooks/56908.epub.images	2020-05-27 23:47:10.29874	ebooks/56908
12421	image/jpeg	http://www.gutenberg.org/cache/epub/56908/pg56908.cover.medium.jpg	2020-05-27 23:47:11.843742	ebooks/56908
64012	application/zip	http://www.gutenberg.org/files/56908/56908-0.zip	2018-04-05 05:51:18	ebooks/56908
15194	image/jpeg	http://www.gutenberg.org/cache/epub/56909/pg56909.cover.medium.jpg	2020-05-27 23:47:18.25284	ebooks/56909
1030973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56909.kindle.noimages	2020-05-27 23:47:18.086844	ebooks/56909
429131	text/html	http://www.gutenberg.org/files/56909/56909-h/56909-h.htm	2018-04-02 13:20:00	ebooks/56909
271011	application/epub+zip	http://www.gutenberg.org/ebooks/56909.epub.noimages	2020-05-27 23:47:13.161738	ebooks/56909
120351	text/plain; charset=utf-8	http://www.gutenberg.org/files/56909/56909-0.zip	2018-04-02 13:20:10	ebooks/56909
3566365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56909.kindle.images	2020-05-27 23:47:16.836675	ebooks/56909
1870283	application/epub+zip	http://www.gutenberg.org/ebooks/56909.epub.images	2020-05-27 23:47:12.729714	ebooks/56909
1815352	application/octet-stream	http://www.gutenberg.org/files/56909/56909-h.zip	2018-04-02 13:20:10	ebooks/56909
2145	image/jpeg	http://www.gutenberg.org/cache/epub/56909/pg56909.cover.small.jpg	2020-05-27 23:47:18.171841	ebooks/56909
358546	text/plain; charset=utf-8	http://www.gutenberg.org/files/56909/56909-0.txt	2018-04-02 13:19:46	ebooks/56909
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/56909.rdf	2020-06-11 01:46:47.640031	ebooks/56909
1859077	application/zip	http://www.gutenberg.org/files/5691/5691-h.zip	2014-11-08 08:17:56	ebooks/5691
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5691/pg5691.cover.medium.jpg	2020-06-03 00:41:25.386797	ebooks/5691
196841	text/plain	http://www.gutenberg.org/ebooks/5691.txt.utf-8	2020-06-03 00:41:22.277891	ebooks/5691
78274	application/zip	http://www.gutenberg.org/files/5691/5691.zip	2014-11-08 08:17:56	ebooks/5691
3891489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5691.kindle.images	2020-06-03 00:41:24.689807	ebooks/5691
1857513	application/epub+zip	http://www.gutenberg.org/ebooks/5691.epub.images	2020-06-03 00:41:22.811862	ebooks/5691
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5691/pg5691.cover.small.jpg	2020-06-03 00:41:25.331811	ebooks/5691
196869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5691/5691.txt	2014-11-08 08:16:46	ebooks/5691
588505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5691.kindle.noimages	2020-06-03 00:41:25.277807	ebooks/5691
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/5691.rdf	2020-06-11 01:04:37.13313	ebooks/5691
193665	application/epub+zip	http://www.gutenberg.org/ebooks/5691.epub.noimages	2020-06-03 00:41:23.062839	ebooks/5691
214509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5691/5691-h/5691-h.htm	2014-11-08 08:17:14	ebooks/5691
2535	image/jpeg	http://www.gutenberg.org/cache/epub/56910/pg56910.cover.small.jpg	2020-05-27 23:47:21.590817	ebooks/56910
170872	text/plain; charset=utf-8	http://www.gutenberg.org/files/56910/56910-0.txt	2018-04-02 15:03:04	ebooks/56910
14492	image/jpeg	http://www.gutenberg.org/cache/epub/56910/pg56910.cover.medium.jpg	2020-05-27 23:47:21.635836	ebooks/56910
162197	application/epub+zip	http://www.gutenberg.org/ebooks/56910.epub.noimages	2020-05-27 23:47:19.513841	ebooks/56910
296358	application/zip	http://www.gutenberg.org/files/56910/56910-h.zip	2018-04-02 15:03:08	ebooks/56910
310700	application/epub+zip	http://www.gutenberg.org/ebooks/56910.epub.images	2020-05-27 23:47:19.075857	ebooks/56910
713112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56910.kindle.images	2020-05-27 23:47:20.524832	ebooks/56910
228635	text/html; charset=utf-8	http://www.gutenberg.org/files/56910/56910-h/56910-h.htm	2018-04-02 15:03:06	ebooks/56910
54071	application/zip	http://www.gutenberg.org/files/56910/56910-0.zip	2018-04-02 15:03:08	ebooks/56910
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/56910.rdf	2020-06-11 01:46:47.663038	ebooks/56910
474861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56910.kindle.noimages	2020-05-27 23:47:21.541823	ebooks/56910
1320228	application/zip	http://www.gutenberg.org/files/56911/56911-h.zip	2018-04-03 10:08:16	ebooks/56911
1975809	application/epub+zip	http://www.gutenberg.org/ebooks/56911.epub.images	2020-06-14 21:06:12.132249	ebooks/56911
36107	image/jpeg	http://www.gutenberg.org/cache/epub/56911/pg56911.cover.medium.jpg	2020-06-14 21:06:17.653335	ebooks/56911
277295	application/epub+zip	http://www.gutenberg.org/ebooks/56911.epub.noimages	2020-06-14 21:06:12.93323	ebooks/56911
114952	application/epub+zip	http://www.gutenberg.org/ebooks/56916.epub.noimages	2020-05-27 23:47:41.94687	ebooks/56916
568938	text/plain; charset=utf-8	http://www.gutenberg.org/files/56911/56911-0.txt	2020-06-14 19:41:09	ebooks/56911
175053	text/plain; charset=utf-8	http://www.gutenberg.org/files/56911/56911-0.zip	2020-06-14 19:41:09	ebooks/56911
11682	application/rdf+xml	http://www.gutenberg.org/ebooks/56911.rdf	2020-06-14 21:06:17.84331	ebooks/56911
681573	text/html	http://www.gutenberg.org/files/56911/56911-h/56911-h.htm	2018-04-03 10:05:10	ebooks/56911
5212	image/jpeg	http://www.gutenberg.org/cache/epub/56911/pg56911.cover.small.jpg	2020-06-14 21:06:17.562335	ebooks/56911
4679482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56911.kindle.images	2020-06-14 21:06:15.408165	ebooks/56911
1168971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56911.kindle.noimages	2020-06-14 21:06:17.465369	ebooks/56911
307477	application/zip	http://www.gutenberg.org/files/56912/56912-0.zip	2018-04-03 08:59:26	ebooks/56912
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/56912.rdf	2020-06-11 01:46:47.70898	ebooks/56912
1541617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56912.kindle.noimages	2020-05-27 23:47:33.036953	ebooks/56912
801888	text/html; charset=utf-8	http://www.gutenberg.org/files/56912/56912-h/56912-h.htm	2018-04-03 08:59:26	ebooks/56912
1541621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56912.kindle.images	2020-05-27 23:47:31.334699	ebooks/56912
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56912/pg56912.cover.small.jpg	2020-05-27 23:47:33.078961	ebooks/56912
388053	application/epub+zip	http://www.gutenberg.org/ebooks/56912.epub.images	2020-05-27 23:47:29.212748	ebooks/56912
365856	application/zip	http://www.gutenberg.org/files/56912/56912-h.zip	2018-04-03 08:59:26	ebooks/56912
388053	application/epub+zip	http://www.gutenberg.org/ebooks/56912.epub.noimages	2020-05-27 23:47:29.643716	ebooks/56912
749000	text/plain; charset=utf-8	http://www.gutenberg.org/files/56912/56912-0.txt	2018-04-03 08:59:24	ebooks/56912
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56912/pg56912.cover.medium.jpg	2020-05-27 23:47:33.116961	ebooks/56912
13343	image/jpeg	http://www.gutenberg.org/cache/epub/56913/pg56913.cover.medium.jpg	2020-05-27 23:47:34.561954	ebooks/56913
123594	text/html; charset=utf-8	http://www.gutenberg.org/files/56913/56913-h/56913-h.htm	2019-02-10 07:01:16	ebooks/56913
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/56913.rdf	2020-06-11 01:46:47.73103	ebooks/56913
45081	text/html; charset=utf-8	http://www.gutenberg.org/files/56913/56913-h.zip	2019-02-10 07:01:38	ebooks/56913
271222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56913.kindle.images	2020-05-27 23:47:34.100981	ebooks/56913
68383	application/epub+zip	http://www.gutenberg.org/ebooks/56913.epub.noimages	2020-05-27 23:47:33.700952	ebooks/56913
3322	image/jpeg	http://www.gutenberg.org/cache/epub/56913/pg56913.cover.small.jpg	2020-05-27 23:47:34.53596	ebooks/56913
104645	text/plain; charset=utf-8	http://www.gutenberg.org/files/56913/56913-0.txt	2019-01-03 03:55:38	ebooks/56913
68382	application/epub+zip	http://www.gutenberg.org/ebooks/56913.epub.images	2020-05-27 23:47:33.484964	ebooks/56913
42291	text/plain; charset=utf-8	http://www.gutenberg.org/files/56913/56913-0.zip	2019-01-03 03:55:52	ebooks/56913
271219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56913.kindle.noimages	2020-05-27 23:47:34.508935	ebooks/56913
650861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56914/56914-h/56914-h.htm	2018-04-03 09:11:48	ebooks/56914
431875	application/epub+zip	http://www.gutenberg.org/ebooks/56914.epub.noimages	2020-05-27 23:47:36.074943	ebooks/56914
1357875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56914.kindle.noimages	2020-05-27 23:47:40.059893	ebooks/56914
2239087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56914.kindle.images	2020-05-27 23:47:38.093884	ebooks/56914
29177	image/jpeg	http://www.gutenberg.org/cache/epub/56914/pg56914.cover.medium.jpg	2020-05-27 23:47:40.276864	ebooks/56914
754957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56914/56914-h.zip	2018-04-03 09:11:48	ebooks/56914
4002	image/jpeg	http://www.gutenberg.org/cache/epub/56914/pg56914.cover.small.jpg	2020-05-27 23:47:40.208859	ebooks/56914
955527	application/epub+zip	http://www.gutenberg.org/ebooks/56914.epub.images	2020-05-27 23:47:35.493923	ebooks/56914
182366	application/zip	http://www.gutenberg.org/files/56914/56914-0.zip	2018-04-03 09:11:48	ebooks/56914
498656	text/plain; charset=utf-8	http://www.gutenberg.org/files/56914/56914-0.txt	2018-04-03 09:11:46	ebooks/56914
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/56914.rdf	2020-06-11 01:46:47.765002	ebooks/56914
12736	image/jpeg	http://www.gutenberg.org/cache/epub/56915/pg56915.cover.medium.jpg	2020-05-27 23:47:41.398845	ebooks/56915
115829	text/html	http://www.gutenberg.org/ebooks/56915.html.images	2020-05-27 23:47:40.542867	ebooks/56915
250447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56915.kindle.noimages	2020-05-27 23:47:41.349856	ebooks/56915
101216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56915/56915-8.txt	2018-04-03 10:59:08	ebooks/56915
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/56915.rdf	2020-06-11 01:46:47.788978	ebooks/56915
105306	text/plain	http://www.gutenberg.org/ebooks/56915.txt.utf-8	2020-05-27 23:47:40.462866	ebooks/56915
62396	application/epub+zip	http://www.gutenberg.org/ebooks/56915.epub.images	2020-05-27 23:47:40.651864	ebooks/56915
62399	application/epub+zip	http://www.gutenberg.org/ebooks/56915.epub.noimages	2020-05-27 23:47:40.708855	ebooks/56915
250452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56915.kindle.images	2020-05-27 23:47:41.027891	ebooks/56915
42258	application/zip	http://www.gutenberg.org/files/56915/56915-8.zip	2018-04-03 10:59:08	ebooks/56915
3477	image/jpeg	http://www.gutenberg.org/cache/epub/56915/pg56915.cover.small.jpg	2020-05-27 23:47:41.375841	ebooks/56915
115829	text/html	http://www.gutenberg.org/ebooks/56915.html.noimages	2020-05-27 23:47:40.577865	ebooks/56915
243684	text/html	http://www.gutenberg.org/ebooks/56916.html.noimages	2020-05-27 23:47:41.727852	ebooks/56916
223147	text/plain	http://www.gutenberg.org/ebooks/56916.txt.utf-8	2020-05-27 23:47:41.510838	ebooks/56916
19310	image/jpeg	http://www.gutenberg.org/cache/epub/56916/pg56916.cover.medium.jpg	2020-05-27 23:47:43.050837	ebooks/56916
212389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56916/56916-8.txt	2018-04-03 11:17:06	ebooks/56916
458765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56916.kindle.images	2020-05-27 23:47:42.468834	ebooks/56916
83844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56916/56916-8.zip	2018-04-03 11:18:16	ebooks/56916
458756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56916.kindle.noimages	2020-05-27 23:47:42.99883	ebooks/56916
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/56916.rdf	2020-06-11 01:46:47.813031	ebooks/56916
4092	image/jpeg	http://www.gutenberg.org/cache/epub/56916/pg56916.cover.small.jpg	2020-05-27 23:47:43.025828	ebooks/56916
243684	text/html	http://www.gutenberg.org/ebooks/56916.html.images	2020-05-27 23:47:41.666868	ebooks/56916
114953	application/epub+zip	http://www.gutenberg.org/ebooks/56916.epub.images	2020-05-27 23:47:41.856846	ebooks/56916
226441	text/plain; charset=utf-8	http://www.gutenberg.org/files/56917/56917-0.zip	2018-04-04 00:03:36	ebooks/56917
402732	application/epub+zip	http://www.gutenberg.org/ebooks/56917.epub.images	2020-05-27 23:47:43.851837	ebooks/56917
402732	application/epub+zip	http://www.gutenberg.org/ebooks/56917.epub.noimages	2020-05-27 23:47:44.373804	ebooks/56917
612132	text/plain; charset=utf-8	http://www.gutenberg.org/files/56917/56917-0.txt	2018-04-04 00:03:32	ebooks/56917
331624	text/html; charset=utf-8	http://www.gutenberg.org/files/56917/56917-h.zip	2018-04-04 00:03:36	ebooks/56917
13591	image/jpeg	http://www.gutenberg.org/cache/epub/56917/pg56917.cover.medium.jpg	2020-05-27 23:47:47.821785	ebooks/56917
677859	text/html; charset=utf-8	http://www.gutenberg.org/files/56917/56917-h/56917-h.htm	2018-04-04 00:03:36	ebooks/56917
1319972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56917.kindle.images	2020-05-27 23:47:46.062803	ebooks/56917
2107	image/jpeg	http://www.gutenberg.org/cache/epub/56917/pg56917.cover.small.jpg	2020-05-27 23:47:47.789757	ebooks/56917
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/56917.rdf	2020-06-11 01:46:47.835977	ebooks/56917
1319964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56917.kindle.noimages	2020-05-27 23:47:47.75177	ebooks/56917
323402	application/zip	http://www.gutenberg.org/files/56918/56918-8.zip	2018-04-04 00:14:48	ebooks/56918
1061066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56918/56918-h/56918-h.htm	2018-04-04 00:14:48	ebooks/56918
898740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56918/56918-8.txt	2018-04-04 00:14:46	ebooks/56918
1818094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56918.kindle.images	2020-05-27 23:47:52.226726	ebooks/56918
450914	application/epub+zip	http://www.gutenberg.org/ebooks/56918.epub.noimages	2020-05-27 23:47:49.866739	ebooks/56918
2840	image/jpeg	http://www.gutenberg.org/cache/epub/56918/pg56918.cover.small.jpg	2020-05-27 23:47:55.134703	ebooks/56918
459362	application/epub+zip	http://www.gutenberg.org/ebooks/56918.epub.images	2020-05-27 23:47:49.261736	ebooks/56918
923528	text/plain	http://www.gutenberg.org/ebooks/56918.txt.utf-8	2020-05-27 23:47:47.960759	ebooks/56918
1805602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56918.kindle.noimages	2020-05-27 23:47:54.58367	ebooks/56918
14517	image/jpeg	http://www.gutenberg.org/cache/epub/56918/pg56918.cover.medium.jpg	2020-05-27 23:47:55.24569	ebooks/56918
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/56918.rdf	2020-06-11 01:46:47.859977	ebooks/56918
412857	application/zip	http://www.gutenberg.org/files/56918/56918-h.zip	2018-04-04 00:14:48	ebooks/56918
437071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56919/56919-8.zip	2018-04-04 00:19:58	ebooks/56919
1461521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56919/56919-h/56919-h.htm	2018-04-04 00:19:58	ebooks/56919
586785	application/epub+zip	http://www.gutenberg.org/ebooks/56919.epub.noimages	2020-05-27 23:47:58.045832	ebooks/56919
2551	image/jpeg	http://www.gutenberg.org/cache/epub/56919/pg56919.cover.small.jpg	2020-05-27 23:48:05.331748	ebooks/56919
2412063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56919.kindle.images	2020-05-27 23:48:01.609787	ebooks/56919
1214988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56919/56919-8.txt	2018-04-04 00:19:54	ebooks/56919
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/56919.rdf	2020-06-11 01:46:47.88298	ebooks/56919
595233	application/epub+zip	http://www.gutenberg.org/ebooks/56919.epub.images	2020-05-27 23:47:57.137915	ebooks/56919
2399391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56919.kindle.noimages	2020-05-27 23:48:05.156797	ebooks/56919
13389	image/jpeg	http://www.gutenberg.org/cache/epub/56919/pg56919.cover.medium.jpg	2020-05-27 23:48:05.492764	ebooks/56919
536505	application/zip	http://www.gutenberg.org/files/56919/56919-h.zip	2018-04-04 00:19:58	ebooks/56919
1247886	text/plain	http://www.gutenberg.org/ebooks/56919.txt.utf-8	2020-05-27 23:47:55.555654	ebooks/56919
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/5692.rdf	2020-06-11 01:04:37.158128	ebooks/5692
191126	text/plain	http://www.gutenberg.org/ebooks/5692.txt.utf-8	2020-06-03 00:41:25.557806	ebooks/5692
3170712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5692.kindle.images	2020-06-03 00:41:27.816799	ebooks/5692
1498852	application/epub+zip	http://www.gutenberg.org/ebooks/5692.epub.images	2020-06-03 00:41:26.06381	ebooks/5692
76222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5692/5692.zip	2011-07-16 08:40:34	ebooks/5692
190980	application/epub+zip	http://www.gutenberg.org/ebooks/5692.epub.noimages	2020-06-03 00:41:26.310806	ebooks/5692
191154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5692/5692.txt	2011-07-16 08:04:20	ebooks/5692
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5692/pg5692.cover.medium.jpg	2020-06-03 00:41:28.496782	ebooks/5692
207465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5692/5692-h/5692-h.htm	2011-07-16 08:04:14	ebooks/5692
1496488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5692/5692-h.zip	2011-07-16 08:40:34	ebooks/5692
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5692/pg5692.cover.small.jpg	2020-06-03 00:41:28.444764	ebooks/5692
577364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5692.kindle.noimages	2020-06-03 00:41:28.391805	ebooks/5692
281401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56920.kindle.images	2020-05-27 23:48:06.964736	ebooks/56920
66273	application/epub+zip	http://www.gutenberg.org/ebooks/56920.epub.images	2020-05-27 23:48:06.17373	ebooks/56920
158827	text/html; charset=utf-8	http://www.gutenberg.org/files/56920/56920-h/56920-h.htm	2018-04-04 02:14:28	ebooks/56920
281398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56920.kindle.noimages	2020-05-27 23:48:07.514728	ebooks/56920
10060	image/jpeg	http://www.gutenberg.org/cache/epub/56920/pg56920.cover.medium.jpg	2020-05-27 23:48:07.605715	ebooks/56920
45249	application/zip	http://www.gutenberg.org/files/56920/56920-h.zip	2018-04-04 02:14:28	ebooks/56920
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/56920.rdf	2020-06-11 01:46:47.906976	ebooks/56920
92185	text/plain; charset=utf-8	http://www.gutenberg.org/files/56920/56920-0.txt	2018-04-04 02:14:24	ebooks/56920
66274	application/epub+zip	http://www.gutenberg.org/ebooks/56920.epub.noimages	2020-05-27 23:48:06.413747	ebooks/56920
37411	text/plain; charset=utf-8	http://www.gutenberg.org/files/56920/56920-0.zip	2018-04-04 02:14:28	ebooks/56920
2986	image/jpeg	http://www.gutenberg.org/cache/epub/56920/pg56920.cover.small.jpg	2020-05-27 23:48:07.561702	ebooks/56920
2256277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56921.kindle.images	2020-05-27 23:48:09.054689	ebooks/56921
25014	image/jpeg	http://www.gutenberg.org/cache/epub/56921/pg56921.cover.medium.jpg	2020-05-27 23:48:09.552682	ebooks/56921
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/56921.rdf	2020-06-11 01:46:47.930977	ebooks/56921
122733	text/plain; charset=utf-8	http://www.gutenberg.org/files/56921/56921-0.txt	2018-04-04 05:47:16	ebooks/56921
46531	application/zip	http://www.gutenberg.org/files/56921/56921-0.zip	2018-04-04 05:47:18	ebooks/56921
3579	image/jpeg	http://www.gutenberg.org/cache/epub/56921/pg56921.cover.small.jpg	2020-05-27 23:48:09.528687	ebooks/56921
915305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56921/56921-h.zip	2018-04-04 05:47:18	ebooks/56921
184527	application/epub+zip	http://www.gutenberg.org/ebooks/56921.epub.noimages	2020-05-27 23:48:08.342717	ebooks/56921
1415991	application/epub+zip	http://www.gutenberg.org/ebooks/56921.epub.images	2020-05-27 23:48:08.120718	ebooks/56921
506265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56921.kindle.noimages	2020-05-27 23:48:09.502682	ebooks/56921
140133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56921/56921-h/56921-h.htm	2018-04-04 05:47:18	ebooks/56921
1897263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56922.kindle.noimages	2020-05-27 23:48:15.408973	ebooks/56922
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/56922.rdf	2020-06-11 01:46:47.954004	ebooks/56922
1897272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56922.kindle.images	2020-05-27 23:48:13.156947	ebooks/56922
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56922/pg56922.cover.small.jpg	2020-05-27 23:48:16.038897	ebooks/56922
472000	application/epub+zip	http://www.gutenberg.org/ebooks/56922.epub.images	2020-05-27 23:48:10.449691	ebooks/56922
1010099	text/html; charset=utf-8	http://www.gutenberg.org/files/56922/56922-h/56922-h.htm	2018-04-05 05:18:04	ebooks/56922
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56922/pg56922.cover.medium.jpg	2020-05-27 23:48:16.093899	ebooks/56922
379705	text/plain; charset=utf-8	http://www.gutenberg.org/files/56922/56922-0.zip	2018-04-05 05:18:06	ebooks/56922
931671	text/plain; charset=utf-8	http://www.gutenberg.org/files/56922/56922-0.txt	2018-04-05 05:18:02	ebooks/56922
471999	application/epub+zip	http://www.gutenberg.org/ebooks/56922.epub.noimages	2020-05-27 23:48:10.985684	ebooks/56922
443416	application/zip	http://www.gutenberg.org/files/56922/56922-h.zip	2018-04-05 05:18:06	ebooks/56922
145501	text/plain; charset=utf-8	http://www.gutenberg.org/files/56923/56923-0.zip	2018-04-06 06:13:08	ebooks/56923
21047	image/jpeg	http://www.gutenberg.org/cache/epub/56923/pg56923.cover.medium.jpg	2020-05-27 23:48:24.884787	ebooks/56923
2904	image/jpeg	http://www.gutenberg.org/cache/epub/56923/pg56923.cover.small.jpg	2020-05-27 23:48:24.823783	ebooks/56923
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/56923.rdf	2020-06-11 01:46:47.976974	ebooks/56923
366761	text/plain; charset=utf-8	http://www.gutenberg.org/files/56923/56923-0.txt	2018-04-06 06:13:02	ebooks/56923
5783816	application/epub+zip	http://www.gutenberg.org/ebooks/56923.epub.images	2020-05-27 23:48:19.372848	ebooks/56923
11211019	text/html; charset=utf-8	http://www.gutenberg.org/files/56923/56923-h.zip	2018-04-06 06:13:08	ebooks/56923
304916	application/epub+zip	http://www.gutenberg.org/ebooks/56923.epub.noimages	2020-05-27 23:48:19.801871	ebooks/56923
11088134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56923.kindle.images	2020-05-27 23:48:23.546813	ebooks/56923
457156	text/html; charset=utf-8	http://www.gutenberg.org/files/56923/56923-h/56923-h.htm	2018-04-06 06:13:06	ebooks/56923
1011894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56923.kindle.noimages	2020-05-27 23:48:24.758794	ebooks/56923
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/56924.rdf	2020-06-11 01:46:48.000977	ebooks/56924
643101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56924.kindle.noimages	2020-05-27 23:48:27.394744	ebooks/56924
354175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56924/56924-h/56924-h.htm	2018-04-05 12:51:58	ebooks/56924
318448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56924/56924-8.txt	2018-04-05 12:51:58	ebooks/56924
168795	application/epub+zip	http://www.gutenberg.org/ebooks/56924.epub.images	2020-05-27 23:48:25.506782	ebooks/56924
643109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56924.kindle.images	2020-05-27 23:48:26.599782	ebooks/56924
157718	application/zip	http://www.gutenberg.org/files/56924/56924-h.zip	2018-04-05 12:51:58	ebooks/56924
2295	image/jpeg	http://www.gutenberg.org/cache/epub/56924/pg56924.cover.small.jpg	2020-05-27 23:48:27.513744	ebooks/56924
118454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56924/56924-8.zip	2018-04-05 12:51:58	ebooks/56924
318470	text/plain	http://www.gutenberg.org/ebooks/56924.txt.utf-8	2020-05-27 23:48:25.05878	ebooks/56924
14733	image/jpeg	http://www.gutenberg.org/cache/epub/56924/pg56924.cover.medium.jpg	2020-05-27 23:48:27.536761	ebooks/56924
168795	application/epub+zip	http://www.gutenberg.org/ebooks/56924.epub.noimages	2020-05-27 23:48:25.803786	ebooks/56924
549957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56925/56925-h/56925-h.htm	2018-04-05 12:54:16	ebooks/56925
947619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56925.kindle.images	2020-05-27 23:48:29.841734	ebooks/56925
187900	application/zip	http://www.gutenberg.org/files/56925/56925-8.zip	2018-04-05 12:54:16	ebooks/56925
233504	application/zip	http://www.gutenberg.org/files/56925/56925-h.zip	2018-04-05 12:54:16	ebooks/56925
2197	image/jpeg	http://www.gutenberg.org/cache/epub/56925/pg56925.cover.small.jpg	2020-05-27 23:48:31.014701	ebooks/56925
239130	application/epub+zip	http://www.gutenberg.org/ebooks/56925.epub.noimages	2020-05-27 23:48:28.711729	ebooks/56925
11754	image/jpeg	http://www.gutenberg.org/cache/epub/56925/pg56925.cover.medium.jpg	2020-05-27 23:48:31.051717	ebooks/56925
247419	application/epub+zip	http://www.gutenberg.org/ebooks/56925.epub.images	2020-05-27 23:48:28.300767	ebooks/56925
490160	text/plain	http://www.gutenberg.org/ebooks/56925.txt.utf-8	2020-05-27 23:48:27.651767	ebooks/56925
931090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56925.kindle.noimages	2020-05-27 23:48:30.986698	ebooks/56925
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/56925.rdf	2020-06-11 01:46:48.024977	ebooks/56925
490148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56925/56925-8.txt	2018-04-05 12:54:14	ebooks/56925
1991032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56926.kindle.noimages	2020-05-27 23:48:49.660662	ebooks/56926
1097537	text/html; charset=utf-8	http://www.gutenberg.org/files/56926/56926-h/56926-h.htm	2018-04-06 12:44:54	ebooks/56926
250004	application/zip	http://www.gutenberg.org/files/56926/56926-0.zip	2018-04-06 12:46:24	ebooks/56926
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/56926.rdf	2020-06-11 01:46:48.051975	ebooks/56926
16818382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56926.kindle.images	2020-05-27 23:48:45.284718	ebooks/56926
1756	image/jpeg	http://www.gutenberg.org/cache/epub/56926/pg56926.cover.small.jpg	2020-05-27 23:48:49.833666	ebooks/56926
9015038	application/zip	http://www.gutenberg.org/files/56926/56926-h.zip	2018-04-06 12:46:26	ebooks/56926
9266382	application/epub+zip	http://www.gutenberg.org/ebooks/56926.epub.images	2020-05-27 23:48:33.190731	ebooks/56926
512644	application/epub+zip	http://www.gutenberg.org/ebooks/56926.epub.noimages	2020-05-27 23:48:34.276718	ebooks/56926
652574	text/plain; charset=utf-8	http://www.gutenberg.org/files/56926/56926-0.txt	2018-04-05 12:55:36	ebooks/56926
9591	image/jpeg	http://www.gutenberg.org/cache/epub/56926/pg56926.cover.medium.jpg	2020-05-27 23:48:49.993674	ebooks/56926
879052	text/html; charset=utf-8	http://www.gutenberg.org/files/56927/56927-h.zip	2018-04-05 15:20:50	ebooks/56927
68114	application/zip	http://www.gutenberg.org/files/56927/56927-0.zip	2018-04-05 15:20:48	ebooks/56927
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/56927.rdf	2020-06-11 01:46:48.075978	ebooks/56927
933488	application/epub+zip	http://www.gutenberg.org/ebooks/56927.epub.images	2020-05-27 23:48:51.373939	ebooks/56927
1803	image/jpeg	http://www.gutenberg.org/cache/epub/56927/pg56927.cover.small.jpg	2020-05-27 23:48:54.783897	ebooks/56927
304818	text/html; charset=utf-8	http://www.gutenberg.org/files/56927/56927-h/56927-h.htm	2018-04-05 15:20:46	ebooks/56927
185680	application/epub+zip	http://www.gutenberg.org/ebooks/56927.epub.noimages	2020-05-27 23:48:52.059955	ebooks/56927
617184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56927.kindle.noimages	2020-05-27 23:48:54.714907	ebooks/56927
200821	text/plain; charset=utf-8	http://www.gutenberg.org/files/56927/56927-0.txt	2018-04-05 15:20:42	ebooks/56927
2067216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56927.kindle.images	2020-05-27 23:48:53.474908	ebooks/56927
13200	image/jpeg	http://www.gutenberg.org/cache/epub/56927/pg56927.cover.medium.jpg	2020-05-27 23:48:54.849892	ebooks/56927
11137456	text/html; charset=utf-8	http://www.gutenberg.org/files/56928/56928-h.zip	2018-04-06 06:28:02	ebooks/56928
2825	image/jpeg	http://www.gutenberg.org/cache/epub/56928/pg56928.cover.small.jpg	2020-05-27 23:49:09.904718	ebooks/56928
2667266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56928.kindle.noimages	2020-05-27 23:49:09.7337	ebooks/56928
490341	text/plain; charset=utf-8	http://www.gutenberg.org/files/56928/56928-0.zip	2018-04-06 06:28:00	ebooks/56928
708410	application/epub+zip	http://www.gutenberg.org/ebooks/56928.epub.noimages	2020-05-27 23:48:58.669857	ebooks/56928
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/56928.rdf	2020-06-11 01:46:48.099973	ebooks/56928
21382	image/jpeg	http://www.gutenberg.org/cache/epub/56928/pg56928.cover.medium.jpg	2020-05-27 23:49:10.184708	ebooks/56928
21459379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56928.kindle.images	2020-05-27 23:49:05.844748	ebooks/56928
1298687	text/plain; charset=utf-8	http://www.gutenberg.org/files/56928/56928-0.txt	2018-04-06 06:27:52	ebooks/56928
11003635	application/epub+zip	http://www.gutenberg.org/ebooks/56928.epub.images	2020-05-27 23:48:57.439857	ebooks/56928
1481501	text/html; charset=utf-8	http://www.gutenberg.org/files/56928/56928-h/56928-h.htm	2018-04-06 06:27:56	ebooks/56928
15255	image/jpeg	http://www.gutenberg.org/cache/epub/56929/pg56929.cover.medium.jpg	2020-05-27 23:49:14.935852	ebooks/56929
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/56929.rdf	2020-06-11 01:46:48.122973	ebooks/56929
1164876	application/zip	http://www.gutenberg.org/files/56929/56929-h.zip	2018-04-06 06:41:24	ebooks/56929
1095945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56929.kindle.noimages	2020-05-27 23:49:14.847847	ebooks/56929
2304	image/jpeg	http://www.gutenberg.org/cache/epub/56929/pg56929.cover.small.jpg	2020-05-27 23:49:14.893841	ebooks/56929
472490	text/plain; charset=utf-8	http://www.gutenberg.org/files/56929/56929-0.txt	2018-04-06 06:41:20	ebooks/56929
178952	text/plain; charset=utf-8	http://www.gutenberg.org/files/56929/56929-0.zip	2018-04-06 06:41:24	ebooks/56929
1142411	application/epub+zip	http://www.gutenberg.org/ebooks/56929.epub.images	2020-05-27 23:49:11.353695	ebooks/56929
2474825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56929.kindle.images	2020-05-27 23:49:13.4957	ebooks/56929
313063	application/epub+zip	http://www.gutenberg.org/ebooks/56929.epub.noimages	2020-05-27 23:49:11.987725	ebooks/56929
519412	text/html; charset=utf-8	http://www.gutenberg.org/files/56929/56929-h/56929-h.htm	2018-04-06 06:41:22	ebooks/56929
2309659	application/epub+zip	http://www.gutenberg.org/ebooks/5693.epub.images	2020-06-03 00:41:29.289744	ebooks/5693
279165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5693/5693-h/5693-h.htm	2013-03-20 06:30:16	ebooks/5693
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/5693.rdf	2020-06-11 01:04:37.183145	ebooks/5693
4778363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5693.kindle.images	2020-06-03 00:41:31.455717	ebooks/5693
218119	application/epub+zip	http://www.gutenberg.org/ebooks/5693.epub.noimages	2020-06-03 00:41:29.552755	ebooks/5693
1904	image/jpeg	http://www.gutenberg.org/cache/epub/5693/pg5693.cover.small.jpg	2020-06-03 00:41:32.211047	ebooks/5693
2157139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5693/5693-h.zip	2013-03-20 06:31:34	ebooks/5693
256853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5693/5693.txt	2011-07-16 08:38:26	ebooks/5693
101109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5693/5693.zip	2011-07-16 08:40:38	ebooks/5693
256825	text/plain	http://www.gutenberg.org/ebooks/5693.txt.utf-8	2020-06-03 00:41:28.605789	ebooks/5693
10674	image/jpeg	http://www.gutenberg.org/cache/epub/5693/pg5693.cover.medium.jpg	2020-06-03 00:41:32.267019	ebooks/5693
688663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5693.kindle.noimages	2020-06-03 00:41:32.154709	ebooks/5693
343040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56930.kindle.images	2020-05-27 23:49:15.901822	ebooks/56930
180686	text/html	http://www.gutenberg.org/ebooks/56930.html.images	2020-05-27 23:49:15.192844	ebooks/56930
180686	text/html	http://www.gutenberg.org/ebooks/56930.html.noimages	2020-05-27 23:49:15.242854	ebooks/56930
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/56930.rdf	2020-06-11 01:46:48.147974	ebooks/56930
3500	image/jpeg	http://www.gutenberg.org/cache/epub/56930/pg56930.cover.small.jpg	2020-05-27 23:49:16.412826	ebooks/56930
152104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56930/56930-8.txt	2018-04-06 06:47:16	ebooks/56930
85664	application/epub+zip	http://www.gutenberg.org/ebooks/56930.epub.images	2020-05-27 23:49:15.351842	ebooks/56930
343037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56930.kindle.noimages	2020-05-27 23:49:16.385836	ebooks/56930
12840	image/jpeg	http://www.gutenberg.org/cache/epub/56930/pg56930.cover.medium.jpg	2020-05-27 23:49:16.436838	ebooks/56930
61181	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56930/56930-8.zip	2018-04-06 06:47:18	ebooks/56930
85665	application/epub+zip	http://www.gutenberg.org/ebooks/56930.epub.noimages	2020-05-27 23:49:15.432836	ebooks/56930
158904	text/plain	http://www.gutenberg.org/ebooks/56930.txt.utf-8	2020-05-27 23:49:15.05685	ebooks/56930
146882	application/epub+zip	http://www.gutenberg.org/ebooks/56931.epub.images	2020-05-27 23:49:16.948845	ebooks/56931
21633	text/plain; charset=utf-8	http://www.gutenberg.org/files/56931/56931-0.zip	2018-04-06 06:52:08	ebooks/56931
339139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56931.kindle.noimages	2020-05-27 23:49:18.340798	ebooks/56931
14562	image/jpeg	http://www.gutenberg.org/cache/epub/56931/pg56931.cover.medium.jpg	2020-05-27 23:49:18.405802	ebooks/56931
99886	text/html; charset=utf-8	http://www.gutenberg.org/files/56931/56931-h/56931-h.htm	2018-04-06 06:52:08	ebooks/56931
209641	text/html; charset=utf-8	http://www.gutenberg.org/files/56931/56931-h.zip	2018-04-06 06:52:08	ebooks/56931
353208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56931.kindle.images	2020-05-27 23:49:17.872828	ebooks/56931
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/56931.rdf	2020-06-11 01:46:48.171972	ebooks/56931
2563	image/jpeg	http://www.gutenberg.org/cache/epub/56931/pg56931.cover.small.jpg	2020-05-27 23:49:18.374789	ebooks/56931
57417	text/plain; charset=utf-8	http://www.gutenberg.org/files/56931/56931-0.txt	2018-04-06 06:52:06	ebooks/56931
138769	application/epub+zip	http://www.gutenberg.org/ebooks/56931.epub.noimages	2020-05-27 23:49:17.43584	ebooks/56931
440441	text/plain	http://www.gutenberg.org/ebooks/56932.txt.utf-8	2020-05-27 23:49:18.515813	ebooks/56932
2731	image/jpeg	http://www.gutenberg.org/cache/epub/56932/pg56932.cover.small.jpg	2020-05-27 23:49:21.783797	ebooks/56932
1067498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56932.kindle.images	2020-05-27 23:49:20.49976	ebooks/56932
13921	application/rdf+xml	http://www.gutenberg.org/ebooks/56932.rdf	2020-06-11 01:46:48.197011	ebooks/56932
493250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56932/56932-h/56932-h.htm	2018-04-06 07:03:20	ebooks/56932
1015242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56932.kindle.noimages	2020-05-27 23:49:21.743771	ebooks/56932
163512	application/zip	http://www.gutenberg.org/files/56932/56932-8.zip	2018-04-06 07:03:26	ebooks/56932
284996	application/epub+zip	http://www.gutenberg.org/ebooks/56932.epub.noimages	2020-05-27 23:49:19.2818	ebooks/56932
440463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56932/56932-8.txt	2018-04-06 07:03:20	ebooks/56932
311336	application/epub+zip	http://www.gutenberg.org/ebooks/56932.epub.images	2020-05-27 23:49:19.011784	ebooks/56932
17533	image/jpeg	http://www.gutenberg.org/cache/epub/56932/pg56932.cover.medium.jpg	2020-05-27 23:49:21.819769	ebooks/56932
293324	application/zip	http://www.gutenberg.org/files/56932/56932-h.zip	2018-04-06 07:03:26	ebooks/56932
571421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56933/56933-h.zip	2018-04-06 12:50:30	ebooks/56933
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/56933.rdf	2020-06-11 01:46:48.220973	ebooks/56933
418958	text/plain; charset=utf-8	http://www.gutenberg.org/files/56933/56933-0.txt	2018-04-06 12:50:28	ebooks/56933
4235	image/jpeg	http://www.gutenberg.org/cache/epub/56933/pg56933.cover.small.jpg	2020-05-27 23:49:25.242726	ebooks/56933
778652	application/epub+zip	http://www.gutenberg.org/ebooks/56933.epub.images	2020-05-27 23:49:22.395755	ebooks/56933
155219	application/zip	http://www.gutenberg.org/files/56933/56933-0.zip	2018-04-06 12:50:30	ebooks/56933
1021692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56933.kindle.noimages	2020-05-27 23:49:25.205741	ebooks/56933
1759140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56933.kindle.images	2020-05-27 23:49:23.981773	ebooks/56933
507671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56933/56933-h/56933-h.htm	2018-04-06 12:50:28	ebooks/56933
322492	application/epub+zip	http://www.gutenberg.org/ebooks/56933.epub.noimages	2020-05-27 23:49:22.696819	ebooks/56933
24699	image/jpeg	http://www.gutenberg.org/cache/epub/56933/pg56933.cover.medium.jpg	2020-05-27 23:49:25.277704	ebooks/56933
20520621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56934.kindle.images	2020-05-27 23:49:34.908885	ebooks/56934
18043	image/jpeg	http://www.gutenberg.org/cache/epub/56934/pg56934.cover.medium.jpg	2020-05-27 23:49:36.116863	ebooks/56934
287082	text/html; charset=utf-8	http://www.gutenberg.org/files/56934/56934-h/56934-h.htm	2018-04-06 14:25:10	ebooks/56934
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/56934.rdf	2020-06-11 01:46:48.242974	ebooks/56934
133380	application/epub+zip	http://www.gutenberg.org/ebooks/56934.epub.noimages	2020-05-27 23:49:30.102939	ebooks/56934
10335067	application/epub+zip	http://www.gutenberg.org/ebooks/56934.epub.images	2020-05-27 23:49:29.486953	ebooks/56934
74846	text/plain; charset=utf-8	http://www.gutenberg.org/files/56934/56934-0.zip	2018-04-06 14:25:32	ebooks/56934
195366	text/plain; charset=utf-8	http://www.gutenberg.org/files/56934/56934-0.txt	2018-04-06 12:59:28	ebooks/56934
11047078	text/html; charset=utf-8	http://www.gutenberg.org/files/56934/56934-h.zip	2018-04-06 14:25:32	ebooks/56934
548642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56934.kindle.noimages	2020-05-27 23:49:35.910883	ebooks/56934
2707	image/jpeg	http://www.gutenberg.org/cache/epub/56934/pg56934.cover.small.jpg	2020-05-27 23:49:36.019868	ebooks/56934
142741	text/plain; charset=utf-8	http://www.gutenberg.org/files/56935/56935-0.zip	2018-04-07 02:05:26	ebooks/56935
231577	application/zip	http://www.gutenberg.org/files/56935/56935-h.zip	2018-04-07 02:05:26	ebooks/56935
872023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56935.kindle.noimages	2020-05-27 23:49:39.173839	ebooks/56935
253027	application/epub+zip	http://www.gutenberg.org/ebooks/56935.epub.noimages	2020-05-27 23:49:37.003877	ebooks/56935
11651	application/rdf+xml	http://www.gutenberg.org/ebooks/56935.rdf	2020-06-11 01:46:48.264974	ebooks/56935
15931	image/jpeg	http://www.gutenberg.org/cache/epub/56935/pg56935.cover.medium.jpg	2020-05-27 23:49:39.234827	ebooks/56935
253028	application/epub+zip	http://www.gutenberg.org/ebooks/56935.epub.images	2020-05-27 23:49:36.739872	ebooks/56935
381190	text/plain; charset=utf-8	http://www.gutenberg.org/files/56935/56935-0.txt	2018-04-07 02:05:22	ebooks/56935
437433	text/html; charset=utf-8	http://www.gutenberg.org/files/56935/56935-h/56935-h.htm	2018-04-07 02:05:24	ebooks/56935
2280	image/jpeg	http://www.gutenberg.org/cache/epub/56935/pg56935.cover.small.jpg	2020-05-27 23:49:39.205846	ebooks/56935
872032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56935.kindle.images	2020-05-27 23:49:38.092895	ebooks/56935
167081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56936/56936-8.txt	2018-04-07 04:08:38	ebooks/56936
65540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56936/56936-8.zip	2018-04-07 04:08:40	ebooks/56936
187407	text/html	http://www.gutenberg.org/ebooks/56936.html.images	2020-05-27 23:49:39.457822	ebooks/56936
87311	application/epub+zip	http://www.gutenberg.org/ebooks/56936.epub.noimages	2020-05-27 23:49:39.679833	ebooks/56936
349423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56936.kindle.noimages	2020-05-27 23:49:40.543813	ebooks/56936
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/56936.rdf	2020-06-11 01:46:48.289979	ebooks/56936
174022	text/plain	http://www.gutenberg.org/ebooks/56936.txt.utf-8	2020-05-27 23:49:39.34285	ebooks/56936
349435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56936.kindle.images	2020-05-27 23:49:40.108821	ebooks/56936
2985	image/jpeg	http://www.gutenberg.org/cache/epub/56936/pg56936.cover.small.jpg	2020-05-27 23:49:40.569809	ebooks/56936
187407	text/html	http://www.gutenberg.org/ebooks/56936.html.noimages	2020-05-27 23:49:39.507833	ebooks/56936
87311	application/epub+zip	http://www.gutenberg.org/ebooks/56936.epub.images	2020-05-27 23:49:39.607831	ebooks/56936
10753	image/jpeg	http://www.gutenberg.org/cache/epub/56936/pg56936.cover.medium.jpg	2020-05-27 23:49:40.593833	ebooks/56936
14922	image/jpeg	http://www.gutenberg.org/cache/epub/56937/pg56937.cover.medium.jpg	2020-05-27 23:49:41.575787	ebooks/56937
84135	text/html; charset=us-ascii	http://www.gutenberg.org/files/56937/56937-h.zip	2018-04-07 09:58:48	ebooks/56937
293013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56937.kindle.images	2020-05-27 23:49:41.2488	ebooks/56937
98812	application/epub+zip	http://www.gutenberg.org/ebooks/56937.epub.noimages	2020-05-27 23:49:40.987807	ebooks/56937
11705	application/rdf+xml	http://www.gutenberg.org/ebooks/56937.rdf	2020-06-11 01:46:48.31197	ebooks/56937
261916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56937.kindle.noimages	2020-05-27 23:49:41.54179	ebooks/56937
2801	image/jpeg	http://www.gutenberg.org/cache/epub/56937/pg56937.cover.small.jpg	2020-05-27 23:49:41.559786	ebooks/56937
67756	text/plain; charset=utf-8	http://www.gutenberg.org/files/56937/56937-0.txt	2018-04-07 09:58:44	ebooks/56937
126041	application/epub+zip	http://www.gutenberg.org/ebooks/56937.epub.images	2020-05-27 23:49:40.857808	ebooks/56937
76239	text/html; charset=us-ascii	http://www.gutenberg.org/files/56937/56937-h/56937-h.htm	2018-04-07 09:58:48	ebooks/56937
26265	application/zip	http://www.gutenberg.org/files/56937/56937-0.zip	2018-04-07 09:58:48	ebooks/56937
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/56938.rdf	2020-06-11 01:46:48.334975	ebooks/56938
106751	text/html	http://www.gutenberg.org/ebooks/56938.html.images	2020-05-27 23:49:41.752796	ebooks/56938
106751	text/html	http://www.gutenberg.org/ebooks/56938.html.noimages	2020-05-27 23:49:41.792785	ebooks/56938
217172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56938.kindle.noimages	2020-05-27 23:49:42.603786	ebooks/56938
3600	image/jpeg	http://www.gutenberg.org/cache/epub/56938/pg56938.cover.small.jpg	2020-05-27 23:49:42.628787	ebooks/56938
13439	image/jpeg	http://www.gutenberg.org/cache/epub/56938/pg56938.cover.medium.jpg	2020-05-27 23:49:42.652794	ebooks/56938
54816	application/epub+zip	http://www.gutenberg.org/ebooks/56938.epub.noimages	2020-05-27 23:49:41.92481	ebooks/56938
54816	application/epub+zip	http://www.gutenberg.org/ebooks/56938.epub.images	2020-05-27 23:49:41.867797	ebooks/56938
217180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56938.kindle.images	2020-05-27 23:49:42.261794	ebooks/56938
83330	text/plain	http://www.gutenberg.org/ebooks/56938.txt.utf-8	2020-05-27 23:49:41.662797	ebooks/56938
80665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56938/56938-8.txt	2018-04-08 09:51:02	ebooks/56938
31969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56938/56938-8.zip	2018-04-08 09:51:04	ebooks/56938
2009995	text/html; charset=utf-8	http://www.gutenberg.org/files/56939/56939-h.zip	2018-04-07 10:42:00	ebooks/56939
2073815	application/epub+zip	http://www.gutenberg.org/ebooks/56939.epub.images	2020-05-27 23:49:43.67278	ebooks/56939
4401931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56939.kindle.images	2020-05-27 23:49:46.798721	ebooks/56939
10837	image/jpeg	http://www.gutenberg.org/cache/epub/56939/pg56939.cover.medium.jpg	2020-05-27 23:49:47.914718	ebooks/56939
534789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56939.kindle.noimages	2020-05-27 23:49:47.770707	ebooks/56939
254099	text/plain; charset=utf-8	http://www.gutenberg.org/files/56939/56939-0.txt	2018-04-07 10:41:52	ebooks/56939
1935	image/jpeg	http://www.gutenberg.org/cache/epub/56939/pg56939.cover.small.jpg	2020-05-27 23:49:47.845715	ebooks/56939
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/56939.rdf	2020-06-11 01:46:48.356972	ebooks/56939
83933	text/plain; charset=utf-8	http://www.gutenberg.org/files/56939/56939-0.zip	2018-04-07 10:42:00	ebooks/56939
327326	text/html; charset=utf-8	http://www.gutenberg.org/files/56939/56939-h/56939-h.htm	2018-04-07 10:41:56	ebooks/56939
128289	application/epub+zip	http://www.gutenberg.org/ebooks/56939.epub.noimages	2020-05-27 23:49:44.070776	ebooks/56939
960419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5694/5694.txt	2015-04-07 23:17:58	ebooks/5694
995085	text/html	http://www.gutenberg.org/ebooks/5694.html.images	2020-06-03 00:41:32.878021	ebooks/5694
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/5694.rdf	2020-06-11 01:04:37.210144	ebooks/5694
18199	image/jpeg	http://www.gutenberg.org/cache/epub/5694/pg5694.cover.medium.jpg	2020-06-03 00:41:36.901943	ebooks/5694
960389	text/plain	http://www.gutenberg.org/ebooks/5694.txt.utf-8	2020-06-03 00:41:32.397063	ebooks/5694
1575088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5694.kindle.images	2020-06-03 00:41:35.204972	ebooks/5694
336883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5694/5694.zip	2015-04-07 23:18:20	ebooks/5694
390932	application/epub+zip	http://www.gutenberg.org/ebooks/5694.epub.images	2020-06-03 00:41:33.38403	ebooks/5694
1575072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5694.kindle.noimages	2020-06-03 00:41:36.849953	ebooks/5694
4113	image/jpeg	http://www.gutenberg.org/cache/epub/5694/pg5694.cover.small.jpg	2020-06-03 00:41:36.877944	ebooks/5694
995085	text/html	http://www.gutenberg.org/ebooks/5694.html.noimages	2020-06-03 00:41:33.060007	ebooks/5694
390932	application/epub+zip	http://www.gutenberg.org/ebooks/5694.epub.noimages	2020-06-03 00:41:33.563026	ebooks/5694
1146211	text/html; charset=utf-8	http://www.gutenberg.org/files/56940/56940-h/56940-h.htm	2018-04-07 10:49:26	ebooks/56940
825186	text/plain; charset=utf-8	http://www.gutenberg.org/files/56940/56940-0.txt	2018-04-07 10:49:24	ebooks/56940
15303	image/jpeg	http://www.gutenberg.org/cache/epub/56940/pg56940.cover.medium.jpg	2020-05-27 23:50:05.628698	ebooks/56940
300249	application/zip	http://www.gutenberg.org/files/56940/56940-0.zip	2018-04-07 10:49:36	ebooks/56940
1777849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56940.kindle.noimages	2020-05-27 23:50:05.190687	ebooks/56940
426661	application/epub+zip	http://www.gutenberg.org/ebooks/56940.epub.noimages	2020-05-27 23:49:52.90365	ebooks/56940
15101892	text/html; charset=utf-8	http://www.gutenberg.org/files/56940/56940-h.zip	2018-04-07 10:49:38	ebooks/56940
14565881	application/epub+zip	http://www.gutenberg.org/ebooks/56940.epub.images	2020-05-27 23:49:51.548664	ebooks/56940
28682761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56940.kindle.images	2020-05-27 23:50:01.781745	ebooks/56940
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/56940.rdf	2020-06-11 01:46:48.380976	ebooks/56940
2815	image/jpeg	http://www.gutenberg.org/cache/epub/56940/pg56940.cover.small.jpg	2020-05-27 23:50:05.418767	ebooks/56940
218670	text/plain; charset=utf-8	http://www.gutenberg.org/files/56941/56941-0.zip	2018-04-08 04:55:36	ebooks/56941
586080	text/html; charset=utf-8	http://www.gutenberg.org/files/56941/56941-h/56941-h.htm	2018-04-08 04:55:34	ebooks/56941
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/56941.rdf	2020-06-11 01:46:48.40397	ebooks/56941
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56941/pg56941.cover.medium.jpg	2020-05-27 23:50:09.858929	ebooks/56941
1157439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56941.kindle.noimages	2020-05-27 23:50:09.782934	ebooks/56941
293975	application/epub+zip	http://www.gutenberg.org/ebooks/56941.epub.noimages	2020-05-27 23:50:07.011715	ebooks/56941
1169707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56941.kindle.images	2020-05-27 23:50:08.388976	ebooks/56941
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56941/pg56941.cover.small.jpg	2020-05-27 23:50:09.821932	ebooks/56941
280493	application/zip	http://www.gutenberg.org/files/56941/56941-h.zip	2018-04-08 04:55:36	ebooks/56941
299523	application/epub+zip	http://www.gutenberg.org/ebooks/56941.epub.images	2020-05-27 23:50:06.641685	ebooks/56941
539879	text/plain; charset=utf-8	http://www.gutenberg.org/files/56941/56941-0.txt	2018-04-08 04:55:32	ebooks/56941
582180	application/zip	http://www.gutenberg.org/files/56942/56942-h.zip	2018-04-08 05:00:04	ebooks/56942
2248985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56942.kindle.images	2020-05-27 23:50:15.126862	ebooks/56942
434044	application/zip	http://www.gutenberg.org/files/56942/56942-0.zip	2018-04-08 05:00:04	ebooks/56942
618891	application/epub+zip	http://www.gutenberg.org/ebooks/56942.epub.noimages	2020-05-27 23:50:12.144926	ebooks/56942
2193	image/jpeg	http://www.gutenberg.org/cache/epub/56942/pg56942.cover.small.jpg	2020-05-27 23:50:18.250828	ebooks/56942
1319814	text/html; charset=utf-8	http://www.gutenberg.org/files/56942/56942-h/56942-h.htm	2018-04-08 04:57:04	ebooks/56942
14646	image/jpeg	http://www.gutenberg.org/cache/epub/56942/pg56942.cover.medium.jpg	2020-05-27 23:50:18.386833	ebooks/56942
2248981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56942.kindle.noimages	2020-05-27 23:50:18.106824	ebooks/56942
618891	application/epub+zip	http://www.gutenberg.org/ebooks/56942.epub.images	2020-05-27 23:50:11.298923	ebooks/56942
1144098	text/plain; charset=utf-8	http://www.gutenberg.org/files/56942/56942-0.txt	2018-04-08 04:59:50	ebooks/56942
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/56942.rdf	2020-06-11 01:46:48.426969	ebooks/56942
767445	text/plain; charset=utf-8	http://www.gutenberg.org/files/56943/56943-0.txt	2018-04-08 04:58:24	ebooks/56943
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/56943.rdf	2020-06-11 01:46:48.448995	ebooks/56943
1948	image/jpeg	http://www.gutenberg.org/cache/epub/56943/pg56943.cover.small.jpg	2020-05-27 23:50:25.820738	ebooks/56943
384640	application/zip	http://www.gutenberg.org/files/56943/56943-h.zip	2018-04-08 04:58:26	ebooks/56943
429429	application/epub+zip	http://www.gutenberg.org/ebooks/56943.epub.noimages	2020-05-27 23:50:20.747793	ebooks/56943
1630847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56943.kindle.noimages	2020-05-27 23:50:25.634731	ebooks/56943
888389	text/html; charset=utf-8	http://www.gutenberg.org/files/56943/56943-h/56943-h.htm	2018-04-08 04:58:26	ebooks/56943
14120	image/jpeg	http://www.gutenberg.org/cache/epub/56943/pg56943.cover.medium.jpg	2020-05-27 23:50:25.992744	ebooks/56943
429429	application/epub+zip	http://www.gutenberg.org/ebooks/56943.epub.images	2020-05-27 23:50:19.973804	ebooks/56943
285758	text/plain; charset=utf-8	http://www.gutenberg.org/files/56943/56943-0.zip	2018-04-08 04:58:26	ebooks/56943
1630855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56943.kindle.images	2020-05-27 23:50:23.124757	ebooks/56943
96297	application/epub+zip	http://www.gutenberg.org/ebooks/56944.epub.noimages	2020-05-27 23:50:26.75772	ebooks/56944
183236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56944/56944-8.txt	2018-04-08 10:02:40	ebooks/56944
392096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56944.kindle.images	2020-05-27 23:50:27.317717	ebooks/56944
207779	text/html	http://www.gutenberg.org/ebooks/56944.html.noimages	2020-05-27 23:50:26.56679	ebooks/56944
71487	application/zip	http://www.gutenberg.org/files/56944/56944-8.zip	2018-04-08 10:02:42	ebooks/56944
4112	image/jpeg	http://www.gutenberg.org/cache/epub/56944/pg56944.cover.small.jpg	2020-05-27 23:50:27.806702	ebooks/56944
392093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56944.kindle.noimages	2020-05-27 23:50:27.78075	ebooks/56944
15818	image/jpeg	http://www.gutenberg.org/cache/epub/56944/pg56944.cover.medium.jpg	2020-05-27 23:50:27.831714	ebooks/56944
207779	text/html	http://www.gutenberg.org/ebooks/56944.html.images	2020-05-27 23:50:26.513716	ebooks/56944
191692	text/plain	http://www.gutenberg.org/ebooks/56944.txt.utf-8	2020-05-27 23:50:26.381748	ebooks/56944
12585	application/rdf+xml	http://www.gutenberg.org/ebooks/56944.rdf	2020-06-11 01:46:48.472013	ebooks/56944
96296	application/epub+zip	http://www.gutenberg.org/ebooks/56944.epub.images	2020-05-27 23:50:26.67772	ebooks/56944
1048623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56945.kindle.images	2020-05-27 23:50:29.72169	ebooks/56945
326825	text/plain	http://www.gutenberg.org/ebooks/56945.txt.utf-8	2020-05-27 23:50:27.952797	ebooks/56945
796205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56945.kindle.noimages	2020-05-27 23:50:30.703663	ebooks/56945
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/56945.rdf	2020-06-11 01:46:48.496972	ebooks/56945
367643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56945/56945-h/56945-h.htm	2018-04-08 11:48:50	ebooks/56945
18966	image/jpeg	http://www.gutenberg.org/cache/epub/56945/pg56945.cover.medium.jpg	2020-05-27 23:50:30.76568	ebooks/56945
2442	image/jpeg	http://www.gutenberg.org/cache/epub/56945/pg56945.cover.small.jpg	2020-05-27 23:50:30.735676	ebooks/56945
381249	application/epub+zip	http://www.gutenberg.org/ebooks/56945.epub.images	2020-05-27 23:50:28.523734	ebooks/56945
367093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56945/56945-h.zip	2018-04-08 11:48:50	ebooks/56945
128852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56945/56945-8.zip	2018-04-08 11:48:50	ebooks/56945
326842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56945/56945-8.txt	2018-04-08 11:48:50	ebooks/56945
223799	application/epub+zip	http://www.gutenberg.org/ebooks/56945.epub.noimages	2020-05-27 23:50:28.746701	ebooks/56945
14213	image/jpeg	http://www.gutenberg.org/cache/epub/56946/pg56946.cover.medium.jpg	2020-05-27 23:50:33.934837	ebooks/56946
158889	text/plain; charset=utf-8	http://www.gutenberg.org/files/56946/56946-0.zip	2018-04-08 11:52:58	ebooks/56946
1609691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56946.kindle.images	2020-05-27 23:50:32.863856	ebooks/56946
234087	application/epub+zip	http://www.gutenberg.org/ebooks/56946.epub.noimages	2020-05-27 23:50:31.680648	ebooks/56946
440349	text/html; charset=utf-8	http://www.gutenberg.org/files/56946/56946-h/56946-h.htm	2018-04-08 11:52:58	ebooks/56946
849005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56946.kindle.noimages	2020-05-27 23:50:33.872827	ebooks/56946
615305	application/epub+zip	http://www.gutenberg.org/ebooks/56946.epub.images	2020-05-27 23:50:31.343647	ebooks/56946
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/56946.rdf	2020-06-11 01:46:48.519968	ebooks/56946
395168	text/plain; charset=utf-8	http://www.gutenberg.org/files/56946/56946-0.txt	2018-04-08 11:52:56	ebooks/56946
2000	image/jpeg	http://www.gutenberg.org/cache/epub/56946/pg56946.cover.small.jpg	2020-05-27 23:50:33.905824	ebooks/56946
597360	application/zip	http://www.gutenberg.org/files/56946/56946-h.zip	2018-04-08 11:52:58	ebooks/56946
348435	text/html; charset=utf-8	http://www.gutenberg.org/files/56947/56947-h.zip	2018-04-09 05:47:34	ebooks/56947
395259	application/epub+zip	http://www.gutenberg.org/ebooks/56947.epub.images	2020-05-27 23:50:34.645843	ebooks/56947
395260	application/epub+zip	http://www.gutenberg.org/ebooks/56947.epub.noimages	2020-05-27 23:50:35.090809	ebooks/56947
2635	image/jpeg	http://www.gutenberg.org/cache/epub/56947/pg56947.cover.small.jpg	2020-05-27 23:50:38.894793	ebooks/56947
694397	text/html; charset=utf-8	http://www.gutenberg.org/files/56947/56947-h/56947-h.htm	2018-04-09 05:47:34	ebooks/56947
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/56947.rdf	2020-06-11 01:46:48.54597	ebooks/56947
1377976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56947.kindle.noimages	2020-05-27 23:50:38.274803	ebooks/56947
1377987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56947.kindle.images	2020-05-27 23:50:36.686784	ebooks/56947
16416	image/jpeg	http://www.gutenberg.org/cache/epub/56947/pg56947.cover.medium.jpg	2020-05-27 23:50:38.930776	ebooks/56947
250890	application/zip	http://www.gutenberg.org/files/56947/56947-0.zip	2018-04-09 05:47:34	ebooks/56947
642802	text/plain; charset=utf-8	http://www.gutenberg.org/files/56947/56947-0.txt	2018-04-09 05:47:32	ebooks/56947
12394	image/jpeg	http://www.gutenberg.org/cache/epub/56948/pg56948.cover.medium.jpg	2020-05-27 23:50:41.984709	ebooks/56948
484518	text/plain; charset=utf-8	http://www.gutenberg.org/files/56948/56948-0.txt	2018-04-09 05:48:38	ebooks/56948
522434	text/html; charset=utf-8	http://www.gutenberg.org/files/56948/56948-h/56948-h.htm	2018-04-09 05:48:40	ebooks/56948
886411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56948.kindle.images	2020-05-27 23:50:40.85673	ebooks/56948
1860	image/jpeg	http://www.gutenberg.org/cache/epub/56948/pg56948.cover.small.jpg	2020-05-27 23:50:41.964709	ebooks/56948
224151	application/epub+zip	http://www.gutenberg.org/ebooks/56948.epub.images	2020-05-27 23:50:39.467757	ebooks/56948
180332	application/zip	http://www.gutenberg.org/files/56948/56948-0.zip	2018-04-09 05:48:40	ebooks/56948
210499	text/html; charset=utf-8	http://www.gutenberg.org/files/56948/56948-h.zip	2018-04-09 05:48:40	ebooks/56948
224151	application/epub+zip	http://www.gutenberg.org/ebooks/56948.epub.noimages	2020-05-27 23:50:39.769745	ebooks/56948
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/56948.rdf	2020-06-11 01:46:48.570969	ebooks/56948
886407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56948.kindle.noimages	2020-05-27 23:50:41.941736	ebooks/56948
7462494	application/epub+zip	http://www.gutenberg.org/ebooks/56949.epub.images	2020-05-27 23:50:43.881712	ebooks/56949
773552	text/plain; charset=utf-8	http://www.gutenberg.org/files/56949/56949-0.txt	2018-04-09 13:23:40	ebooks/56949
7216453	text/html; charset=utf-8	http://www.gutenberg.org/files/56949/56949-h.zip	2018-04-09 13:23:46	ebooks/56949
482765	application/epub+zip	http://www.gutenberg.org/ebooks/56949.epub.noimages	2020-05-27 23:50:45.353689	ebooks/56949
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/56949.rdf	2020-06-11 01:46:48.595977	ebooks/56949
1713011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56949.kindle.noimages	2020-05-27 23:50:53.127902	ebooks/56949
11162	image/jpeg	http://www.gutenberg.org/cache/epub/56949/pg56949.cover.medium.jpg	2020-05-27 23:50:53.264864	ebooks/56949
299100	text/plain; charset=utf-8	http://www.gutenberg.org/files/56949/56949-0.zip	2018-04-09 13:23:46	ebooks/56949
1652	image/jpeg	http://www.gutenberg.org/cache/epub/56949/pg56949.cover.small.jpg	2020-05-27 23:50:53.201867	ebooks/56949
921265	text/html; charset=utf-8	http://www.gutenberg.org/files/56949/56949-h/56949-h.htm	2018-04-09 13:23:42	ebooks/56949
15242444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56949.kindle.images	2020-05-27 23:50:50.244924	ebooks/56949
249963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5695/5695.txt	2012-08-03 06:23:00	ebooks/5695
20129	image/jpeg	http://www.gutenberg.org/cache/epub/5695/pg5695.cover.medium.jpg	2020-06-03 00:41:38.872923	ebooks/5695
519876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5695.kindle.noimages	2020-06-03 00:41:38.820927	ebooks/5695
131340	application/epub+zip	http://www.gutenberg.org/ebooks/5695.epub.noimages	2020-06-03 00:41:37.516942	ebooks/5695
280726	text/html	http://www.gutenberg.org/ebooks/5695.html.noimages	2020-06-03 00:41:37.280972	ebooks/5695
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/5695.rdf	2020-06-11 01:04:37.233134	ebooks/5695
249935	text/plain	http://www.gutenberg.org/ebooks/5695.txt.utf-8	2020-06-03 00:41:37.01397	ebooks/5695
4337	image/jpeg	http://www.gutenberg.org/cache/epub/5695/pg5695.cover.small.jpg	2020-06-03 00:41:38.847923	ebooks/5695
519883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5695.kindle.images	2020-06-03 00:41:38.16494	ebooks/5695
95972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5695/5695.zip	2012-08-03 06:25:30	ebooks/5695
131339	application/epub+zip	http://www.gutenberg.org/ebooks/5695.epub.images	2020-06-03 00:41:37.420956	ebooks/5695
280726	text/html	http://www.gutenberg.org/ebooks/5695.html.images	2020-06-03 00:41:37.21104	ebooks/5695
111815	application/epub+zip	http://www.gutenberg.org/ebooks/56950.epub.noimages	2020-05-27 23:50:57.829822	ebooks/56950
45293	text/html; charset=utf-8	http://www.gutenberg.org/files/56950/56950-h/56950-h.htm	2018-04-10 06:03:24	ebooks/56950
2386071	text/html; charset=utf-8	http://www.gutenberg.org/files/56950/56950-h.zip	2018-04-10 13:10:22	ebooks/56950
291983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56950.kindle.noimages	2020-05-27 23:50:59.951789	ebooks/56950
36672	text/plain; charset=utf-8	http://www.gutenberg.org/files/56950/56950-0.txt	2018-04-10 06:03:18	ebooks/56950
4866139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56950.kindle.images	2020-05-27 23:50:59.676797	ebooks/56950
3594	image/jpeg	http://www.gutenberg.org/cache/epub/56950/pg56950.cover.small.jpg	2020-05-27 23:51:00.431808	ebooks/56950
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/56950.rdf	2020-06-11 01:46:48.620975	ebooks/56950
13342	text/plain; charset=utf-8	http://www.gutenberg.org/files/56950/56950-0.zip	2018-04-10 13:10:22	ebooks/56950
24150	image/jpeg	http://www.gutenberg.org/cache/epub/56950/pg56950.cover.medium.jpg	2020-05-27 23:51:00.460768	ebooks/56950
2402207	application/epub+zip	http://www.gutenberg.org/ebooks/56950.epub.images	2020-05-27 23:50:57.708819	ebooks/56950
359491	text/html; charset=utf-8	http://www.gutenberg.org/files/56951/56951-h/56951-h.htm	2018-04-10 06:24:46	ebooks/56951
309110	application/zip	http://www.gutenberg.org/files/56951/56951-h.zip	2018-04-10 13:11:08	ebooks/56951
270463	application/epub+zip	http://www.gutenberg.org/ebooks/56951.epub.images	2020-05-27 23:51:01.098788	ebooks/56951
862593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56951.kindle.images	2020-05-27 23:51:02.478743	ebooks/56951
125223	application/zip	http://www.gutenberg.org/files/56951/56951-0.zip	2018-04-10 13:11:08	ebooks/56951
270463	application/epub+zip	http://www.gutenberg.org/ebooks/56951.epub.noimages	2020-05-27 23:51:01.539793	ebooks/56951
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/56951.rdf	2020-06-11 01:46:48.642971	ebooks/56951
2437	image/jpeg	http://www.gutenberg.org/cache/epub/56951/pg56951.cover.small.jpg	2020-05-27 23:51:03.440754	ebooks/56951
862589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56951.kindle.noimages	2020-05-27 23:51:03.405753	ebooks/56951
16562	image/jpeg	http://www.gutenberg.org/cache/epub/56951/pg56951.cover.medium.jpg	2020-05-27 23:51:03.473758	ebooks/56951
313038	text/plain; charset=utf-8	http://www.gutenberg.org/files/56951/56951-0.txt	2018-04-10 06:24:42	ebooks/56951
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/56952.rdf	2020-06-11 01:46:48.667984	ebooks/56952
1807	image/jpeg	http://www.gutenberg.org/cache/epub/56952/pg56952.cover.small.jpg	2020-05-27 23:51:05.290731	ebooks/56952
66381	text/html; charset=utf-8	http://www.gutenberg.org/files/56952/56952-h/56952-h.htm	2020-01-29 05:47:56	ebooks/56952
1396383	application/epub+zip	http://www.gutenberg.org/ebooks/56952.epub.images	2020-05-27 23:51:03.870766	ebooks/56952
201158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56952.kindle.noimages	2020-05-27 23:51:05.266718	ebooks/56952
66642	application/epub+zip	http://www.gutenberg.org/ebooks/56952.epub.noimages	2020-05-27 23:51:04.042744	ebooks/56952
49970	text/plain; charset=utf-8	http://www.gutenberg.org/files/56952/56952-0.txt	2018-04-10 12:53:16	ebooks/56952
11057	image/jpeg	http://www.gutenberg.org/cache/epub/56952/pg56952.cover.medium.jpg	2020-05-27 23:51:05.314726	ebooks/56952
2172775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56952.kindle.images	2020-05-27 23:51:04.935736	ebooks/56952
19886	text/plain; charset=utf-8	http://www.gutenberg.org/files/56952/56952-0.zip	2018-04-10 12:53:18	ebooks/56952
1388009	application/zip	http://www.gutenberg.org/files/56952/56952-h.zip	2020-01-29 05:48:38	ebooks/56952
12913	image/jpeg	http://www.gutenberg.org/cache/epub/56953/pg56953.cover.medium.jpg	2020-05-27 23:51:08.063673	ebooks/56953
180480	application/epub+zip	http://www.gutenberg.org/ebooks/56953.epub.noimages	2020-05-27 23:51:06.239715	ebooks/56953
56368	text/plain; charset=utf-8	http://www.gutenberg.org/files/56953/56953-0.zip	2018-04-10 13:12:58	ebooks/56953
201177	text/html; charset=utf-8	http://www.gutenberg.org/files/56953/56953-h/56953-h.htm	2018-04-10 07:09:08	ebooks/56953
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/56953.rdf	2020-06-11 01:46:48.690021	ebooks/56953
462135	application/zip	http://www.gutenberg.org/files/56953/56953-h.zip	2018-04-10 13:12:58	ebooks/56953
933077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56953.kindle.images	2020-05-27 23:51:07.145708	ebooks/56953
2274	image/jpeg	http://www.gutenberg.org/cache/epub/56953/pg56953.cover.small.jpg	2020-05-27 23:51:08.022741	ebooks/56953
492628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56953.kindle.noimages	2020-05-27 23:51:07.98068	ebooks/56953
163595	text/plain; charset=utf-8	http://www.gutenberg.org/files/56953/56953-0.txt	2018-04-10 07:09:06	ebooks/56953
471101	application/epub+zip	http://www.gutenberg.org/ebooks/56953.epub.images	2020-05-27 23:51:05.903701	ebooks/56953
2816	image/jpeg	http://www.gutenberg.org/cache/epub/56954/pg56954.cover.small.jpg	2020-05-27 23:51:10.477658	ebooks/56954
296080	text/html; charset=utf-8	http://www.gutenberg.org/files/56954/56954-h/56954-h.htm	2018-04-10 07:20:16	ebooks/56954
643407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56954.kindle.images	2020-05-27 23:51:09.732687	ebooks/56954
643399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56954.kindle.noimages	2020-05-27 23:51:10.452658	ebooks/56954
94167	text/plain; charset=utf-8	http://www.gutenberg.org/files/56954/56954-0.zip	2018-04-10 13:14:02	ebooks/56954
271497	text/plain; charset=utf-8	http://www.gutenberg.org/files/56954/56954-0.txt	2018-04-10 07:20:14	ebooks/56954
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/56954.rdf	2020-06-11 01:46:48.712074	ebooks/56954
209507	application/epub+zip	http://www.gutenberg.org/ebooks/56954.epub.images	2020-05-27 23:51:08.625671	ebooks/56954
209507	application/epub+zip	http://www.gutenberg.org/ebooks/56954.epub.noimages	2020-05-27 23:51:09.006717	ebooks/56954
18855	image/jpeg	http://www.gutenberg.org/cache/epub/56954/pg56954.cover.medium.jpg	2020-05-27 23:51:10.501665	ebooks/56954
176110	text/html; charset=utf-8	http://www.gutenberg.org/files/56954/56954-h.zip	2018-04-10 13:14:02	ebooks/56954
1364012	application/epub+zip	http://www.gutenberg.org/ebooks/56955.epub.noimages	2020-05-27 23:51:13.830797	ebooks/56955
3410051	text/html; charset=utf-8	http://www.gutenberg.org/files/56955/56955-h/56955-h.htm	2018-04-10 11:10:08	ebooks/56955
5414059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56955.kindle.images	2020-05-27 23:51:20.45973	ebooks/56955
7488	image/jpeg	http://www.gutenberg.org/cache/epub/56955/pg56955.cover.medium.jpg	2020-05-27 23:51:27.284937	ebooks/56955
11682	application/rdf+xml	http://www.gutenberg.org/ebooks/56955.rdf	2020-06-11 01:46:48.736023	ebooks/56955
1275098	text/html; charset=utf-8	http://www.gutenberg.org/files/56955/56955-h.zip	2018-04-10 11:10:08	ebooks/56955
2963079	text/plain; charset=utf-8	http://www.gutenberg.org/files/56955/56955-0.txt	2018-04-10 11:10:04	ebooks/56955
1364011	application/epub+zip	http://www.gutenberg.org/ebooks/56955.epub.images	2020-05-27 23:51:12.664868	ebooks/56955
1807	image/jpeg	http://www.gutenberg.org/cache/epub/56955/pg56955.cover.small.jpg	2020-05-27 23:51:27.172941	ebooks/56955
5413876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56955.kindle.noimages	2020-05-27 23:51:27.046957	ebooks/56955
1153173	text/plain; charset=utf-8	http://www.gutenberg.org/files/56955/56955-0.zip	2018-04-10 11:10:08	ebooks/56955
112291	application/zip	http://www.gutenberg.org/files/56956/56956-0.zip	2018-04-10 11:11:20	ebooks/56956
773623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56956.kindle.noimages	2020-05-27 23:51:32.33986	ebooks/56956
299786	text/html; charset=utf-8	http://www.gutenberg.org/files/56956/56956-h.zip	2018-04-10 11:11:20	ebooks/56956
182389	application/epub+zip	http://www.gutenberg.org/ebooks/56956.epub.noimages	2020-05-27 23:51:29.132959	ebooks/56956
325787	application/epub+zip	http://www.gutenberg.org/ebooks/56956.epub.images	2020-05-27 23:51:28.49192	ebooks/56956
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/56956.rdf	2020-06-11 01:46:48.766964	ebooks/56956
2205	image/jpeg	http://www.gutenberg.org/cache/epub/56956/pg56956.cover.small.jpg	2020-05-27 23:51:32.435864	ebooks/56956
503390	text/html; charset=utf-8	http://www.gutenberg.org/files/56956/56956-h/56956-h.htm	2018-04-10 11:11:20	ebooks/56956
292181	text/plain; charset=utf-8	http://www.gutenberg.org/files/56956/56956-0.txt	2018-04-10 11:11:18	ebooks/56956
14400	image/jpeg	http://www.gutenberg.org/cache/epub/56956/pg56956.cover.medium.jpg	2020-05-27 23:51:32.525855	ebooks/56956
1056961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56956.kindle.images	2020-05-27 23:51:30.765882	ebooks/56956
456819	application/epub+zip	http://www.gutenberg.org/ebooks/56957.epub.noimages	2020-05-27 23:51:35.551842	ebooks/56957
456819	application/epub+zip	http://www.gutenberg.org/ebooks/56957.epub.images	2020-05-27 23:51:34.349845	ebooks/56957
1194930	text/html; charset=utf-8	http://www.gutenberg.org/files/56957/56957-h/56957-h.htm	2018-04-10 11:12:44	ebooks/56957
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/56957.rdf	2020-06-11 01:46:48.789968	ebooks/56957
10174	image/jpeg	http://www.gutenberg.org/cache/epub/56957/pg56957.cover.medium.jpg	2020-05-27 23:51:41.90175	ebooks/56957
333929	application/zip	http://www.gutenberg.org/files/56957/56957-0.zip	2018-04-10 11:12:46	ebooks/56957
1874335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56957.kindle.noimages	2020-05-27 23:51:41.575755	ebooks/56957
1018445	text/plain; charset=utf-8	http://www.gutenberg.org/files/56957/56957-0.txt	2018-04-10 11:12:42	ebooks/56957
1874339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56957.kindle.images	2020-05-27 23:51:38.555791	ebooks/56957
403985	application/zip	http://www.gutenberg.org/files/56957/56957-h.zip	2018-04-10 11:12:46	ebooks/56957
2008	image/jpeg	http://www.gutenberg.org/cache/epub/56957/pg56957.cover.small.jpg	2020-05-27 23:51:41.744742	ebooks/56957
777803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56958.kindle.images	2020-05-27 23:51:44.202704	ebooks/56958
394504	text/html; charset=utf-8	http://www.gutenberg.org/files/56958/56958-h/56958-h.htm	2018-04-10 11:14:14	ebooks/56958
2228	image/jpeg	http://www.gutenberg.org/cache/epub/56958/pg56958.cover.small.jpg	2020-05-27 23:51:45.29269	ebooks/56958
234723	application/epub+zip	http://www.gutenberg.org/ebooks/56958.epub.noimages	2020-05-27 23:51:43.148733	ebooks/56958
352408	text/plain; charset=utf-8	http://www.gutenberg.org/files/56958/56958-0.txt	2018-04-10 11:14:12	ebooks/56958
11236	image/jpeg	http://www.gutenberg.org/cache/epub/56958/pg56958.cover.medium.jpg	2020-05-27 23:51:45.327716	ebooks/56958
135793	text/plain; charset=utf-8	http://www.gutenberg.org/files/56958/56958-0.zip	2018-04-10 11:14:14	ebooks/56958
777795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56958.kindle.noimages	2020-05-27 23:51:45.254702	ebooks/56958
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/56958.rdf	2020-06-11 01:46:48.812998	ebooks/56958
208861	text/html; charset=utf-8	http://www.gutenberg.org/files/56958/56958-h.zip	2018-04-10 11:14:14	ebooks/56958
234723	application/epub+zip	http://www.gutenberg.org/ebooks/56958.epub.images	2020-05-27 23:51:42.780724	ebooks/56958
99448	text/plain; charset=utf-8	http://www.gutenberg.org/files/56959/56959-0.txt	2018-04-10 16:36:22	ebooks/56959
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/56959.rdf	2020-06-11 01:46:48.838964	ebooks/56959
260747	application/epub+zip	http://www.gutenberg.org/ebooks/56959.epub.images	2020-05-27 23:51:46.501708	ebooks/56959
99227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56959/56959-8.txt	2018-04-10 16:36:56	ebooks/56959
19023	image/jpeg	http://www.gutenberg.org/cache/epub/56959/pg56959.cover.medium.jpg	2020-05-27 23:51:49.471638	ebooks/56959
37533	application/zip	http://www.gutenberg.org/files/56959/56959-8.zip	2018-04-10 16:37:18	ebooks/56959
2917	image/jpeg	http://www.gutenberg.org/cache/epub/56959/pg56959.cover.small.jpg	2020-05-27 23:51:49.443704	ebooks/56959
121197	text/html	http://www.gutenberg.org/files/56959/56959-h/56959-h.htm	2018-04-10 16:36:24	ebooks/56959
37621	application/zip	http://www.gutenberg.org/files/56959/56959-0.zip	2018-04-10 16:37:18	ebooks/56959
141948	application/epub+zip	http://www.gutenberg.org/ebooks/56959.epub.noimages	2020-05-27 23:51:47.420685	ebooks/56959
385098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56959.kindle.noimages	2020-05-27 23:51:48.520672	ebooks/56959
606917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56959.kindle.images	2020-05-27 23:51:48.001666	ebooks/56959
253201	application/zip	http://www.gutenberg.org/files/56959/56959-h.zip	2018-04-10 16:37:18	ebooks/56959
271856	text/html	http://www.gutenberg.org/ebooks/5696.html.images	2020-06-03 00:41:39.238921	ebooks/5696
243729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5696/5696.txt	2012-06-03 18:30:44	ebooks/5696
271856	text/html	http://www.gutenberg.org/ebooks/5696.html.noimages	2020-06-03 00:41:39.303915	ebooks/5696
117981	application/epub+zip	http://www.gutenberg.org/ebooks/5696.epub.noimages	2020-06-03 00:41:39.52393	ebooks/5696
2969	image/jpeg	http://www.gutenberg.org/cache/epub/5696/pg5696.cover.small.jpg	2020-06-03 00:41:40.776901	ebooks/5696
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/5696.rdf	2020-06-11 01:04:37.257139	ebooks/5696
86513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5696/5696.zip	2012-06-04 15:22:30	ebooks/5696
12021	image/jpeg	http://www.gutenberg.org/cache/epub/5696/pg5696.cover.medium.jpg	2020-06-03 00:41:40.799902	ebooks/5696
117980	application/epub+zip	http://www.gutenberg.org/ebooks/5696.epub.images	2020-06-03 00:41:39.434921	ebooks/5696
467781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5696.kindle.noimages	2020-06-03 00:41:40.751893	ebooks/5696
243701	text/plain	http://www.gutenberg.org/ebooks/5696.txt.utf-8	2020-06-03 00:41:38.981934	ebooks/5696
467792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5696.kindle.images	2020-06-03 00:41:40.136982	ebooks/5696
23241	image/jpeg	http://www.gutenberg.org/cache/epub/56960/pg56960.cover.medium.jpg	2020-05-27 23:51:53.695792	ebooks/56960
963513	application/epub+zip	http://www.gutenberg.org/ebooks/56960.epub.images	2020-05-27 23:51:50.733838	ebooks/56960
3619	image/jpeg	http://www.gutenberg.org/cache/epub/56960/pg56960.cover.small.jpg	2020-05-27 23:51:53.664784	ebooks/56960
175754	application/zip	http://www.gutenberg.org/files/56960/56960-8.zip	2019-04-17 07:54:02	ebooks/56960
1590927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56960.kindle.noimages	2020-05-27 23:51:53.632786	ebooks/56960
663302	application/epub+zip	http://www.gutenberg.org/ebooks/56960.epub.noimages	2020-05-27 23:51:51.400841	ebooks/56960
484569	text/plain	http://www.gutenberg.org/ebooks/56960.txt.utf-8	2020-05-27 23:51:49.592666	ebooks/56960
2071359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56960.kindle.images	2020-05-27 23:51:52.545809	ebooks/56960
1050230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56960/56960-h.zip	2019-04-17 07:54:02	ebooks/56960
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/56960.rdf	2020-06-11 01:46:48.863962	ebooks/56960
484600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56960/56960-8.txt	2019-04-17 07:53:50	ebooks/56960
518691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56960/56960-h/56960-h.htm	2019-04-17 07:53:50	ebooks/56960
3744	image/jpeg	http://www.gutenberg.org/cache/epub/56961/pg56961.cover.small.jpg	2020-05-27 23:51:57.626743	ebooks/56961
876029	application/zip	http://www.gutenberg.org/files/56961/56961-h.zip	2018-04-10 16:41:50	ebooks/56961
417189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56961/56961-h/56961-h.htm	2018-04-10 16:41:40	ebooks/56961
697672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56961.kindle.noimages	2020-05-27 23:51:57.584761	ebooks/56961
902152	application/epub+zip	http://www.gutenberg.org/ebooks/56961.epub.images	2020-05-27 23:51:55.229767	ebooks/56961
379561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56961/56961-8.txt	2018-04-10 16:41:40	ebooks/56961
142150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56961/56961-8.zip	2018-04-10 16:41:50	ebooks/56961
169888	application/epub+zip	http://www.gutenberg.org/ebooks/56961.epub.noimages	2020-05-27 23:51:55.500762	ebooks/56961
13840	application/rdf+xml	http://www.gutenberg.org/ebooks/56961.rdf	2020-06-11 01:46:48.888969	ebooks/56961
1777682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56961.kindle.images	2020-05-27 23:51:56.721769	ebooks/56961
379537	text/plain	http://www.gutenberg.org/ebooks/56961.txt.utf-8	2020-05-27 23:51:53.817823	ebooks/56961
14799	image/jpeg	http://www.gutenberg.org/cache/epub/56961/pg56961.cover.medium.jpg	2020-05-27 23:51:57.663769	ebooks/56961
86599	text/plain; charset=utf-8	http://www.gutenberg.org/files/56962/56962-0.zip	2018-04-11 07:32:38	ebooks/56962
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/56962.rdf	2020-06-11 01:46:48.911977	ebooks/56962
275739	text/html; charset=utf-8	http://www.gutenberg.org/files/56962/56962-h/56962-h.htm	2018-04-11 07:32:38	ebooks/56962
624519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56962.kindle.images	2020-05-27 23:51:59.286717	ebooks/56962
11214	image/jpeg	http://www.gutenberg.org/cache/epub/56962/pg56962.cover.medium.jpg	2020-05-27 23:52:00.162708	ebooks/56962
167471	text/html; charset=utf-8	http://www.gutenberg.org/files/56962/56962-h.zip	2018-04-11 07:32:38	ebooks/56962
219423	application/epub+zip	http://www.gutenberg.org/ebooks/56962.epub.noimages	2020-05-27 23:51:58.475789	ebooks/56962
219423	application/epub+zip	http://www.gutenberg.org/ebooks/56962.epub.images	2020-05-27 23:51:58.172735	ebooks/56962
1996	image/jpeg	http://www.gutenberg.org/cache/epub/56962/pg56962.cover.small.jpg	2020-05-27 23:52:00.1377	ebooks/56962
233173	text/plain; charset=utf-8	http://www.gutenberg.org/files/56962/56962-0.txt	2018-04-11 07:32:34	ebooks/56962
624503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56962.kindle.noimages	2020-05-27 23:52:00.109703	ebooks/56962
69871	application/zip	http://www.gutenberg.org/files/56963/56963-8.zip	2018-04-11 07:38:28	ebooks/56963
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/56963.rdf	2020-06-11 01:46:48.937962	ebooks/56963
199940	application/zip	http://www.gutenberg.org/files/56963/56963-h.zip	2018-04-11 07:38:30	ebooks/56963
410561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56963.kindle.noimages	2020-05-27 23:52:01.702683	ebooks/56963
185523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56963/56963-8.txt	2018-04-11 07:38:24	ebooks/56963
203418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56963/56963-h/56963-h.htm	2018-04-11 07:38:24	ebooks/56963
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/56968.rdf	2020-06-11 01:46:49.05896	ebooks/56968
591417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56963.kindle.images	2020-05-27 23:52:01.208698	ebooks/56963
207045	application/epub+zip	http://www.gutenberg.org/ebooks/56963.epub.images	2020-05-27 23:52:00.51872	ebooks/56963
185497	text/plain	http://www.gutenberg.org/ebooks/56963.txt.utf-8	2020-05-27 23:52:00.2687	ebooks/56963
23948	image/jpeg	http://www.gutenberg.org/cache/epub/56963/pg56963.cover.medium.jpg	2020-05-27 23:52:01.73069	ebooks/56963
112529	application/epub+zip	http://www.gutenberg.org/ebooks/56963.epub.noimages	2020-05-27 23:52:00.668711	ebooks/56963
3636	image/jpeg	http://www.gutenberg.org/cache/epub/56963/pg56963.cover.small.jpg	2020-05-27 23:52:01.716703	ebooks/56963
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/56964.rdf	2020-06-11 01:46:48.960962	ebooks/56964
193471	application/zip	http://www.gutenberg.org/files/56964/56964-h.zip	2018-04-11 11:16:40	ebooks/56964
20305	image/jpeg	http://www.gutenberg.org/cache/epub/56964/pg56964.cover.medium.jpg	2020-05-27 23:52:04.240657	ebooks/56964
196713	application/epub+zip	http://www.gutenberg.org/ebooks/56964.epub.noimages	2020-05-27 23:52:02.890677	ebooks/56964
250752	text/html; charset=utf-8	http://www.gutenberg.org/files/56964/56964-h/56964-h.htm	2018-04-11 11:16:38	ebooks/56964
228667	text/plain; charset=utf-8	http://www.gutenberg.org/files/56964/56964-0.txt	2018-04-11 11:16:36	ebooks/56964
208949	application/epub+zip	http://www.gutenberg.org/ebooks/56964.epub.images	2020-05-27 23:52:02.346696	ebooks/56964
82969	text/plain; charset=utf-8	http://www.gutenberg.org/files/56964/56964-0.zip	2018-04-11 11:16:40	ebooks/56964
638753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56964.kindle.images	2020-05-27 23:52:03.538668	ebooks/56964
2493	image/jpeg	http://www.gutenberg.org/cache/epub/56964/pg56964.cover.small.jpg	2020-05-27 23:52:04.21665	ebooks/56964
614333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56964.kindle.noimages	2020-05-27 23:52:04.191649	ebooks/56964
82038	text/plain	http://www.gutenberg.org/ebooks/56965.txt.utf-8	2020-05-27 23:52:04.336684	ebooks/56965
290219	application/zip	http://www.gutenberg.org/files/56965/56965-h.zip	2019-02-18 04:59:02	ebooks/56965
2882	image/jpeg	http://www.gutenberg.org/cache/epub/56965/pg56965.cover.small.jpg	2020-05-27 23:52:05.475933	ebooks/56965
32224	application/zip	http://www.gutenberg.org/files/56965/56965-8.zip	2019-02-18 04:59:02	ebooks/56965
295743	application/epub+zip	http://www.gutenberg.org/ebooks/56965.epub.images	2020-05-27 23:52:04.569647	ebooks/56965
17995	image/jpeg	http://www.gutenberg.org/cache/epub/56965/pg56965.cover.medium.jpg	2020-05-27 23:52:05.491955	ebooks/56965
98443	application/epub+zip	http://www.gutenberg.org/ebooks/56965.epub.noimages	2020-05-27 23:52:04.737657	ebooks/56965
291499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56965.kindle.noimages	2020-05-27 23:52:05.457941	ebooks/56965
82072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56965/56965-8.txt	2019-02-18 04:58:36	ebooks/56965
89240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56965/56965-h/56965-h.htm	2019-02-18 04:58:36	ebooks/56965
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/56965.rdf	2020-06-11 01:46:48.987962	ebooks/56965
664871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56965.kindle.images	2020-05-27 23:52:05.147962	ebooks/56965
926067	text/html; charset=utf-8	http://www.gutenberg.org/files/56966/56966-h/56966-h.htm	2018-04-12 02:29:28	ebooks/56966
285364	application/epub+zip	http://www.gutenberg.org/ebooks/56966.epub.noimages	2020-05-27 23:52:07.324907	ebooks/56966
722335	text/plain; charset=utf-8	http://www.gutenberg.org/files/56966/56966-0.txt	2018-04-12 02:29:22	ebooks/56966
1362502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56966.kindle.noimages	2020-05-27 23:52:11.806852	ebooks/56966
1440745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56966.kindle.images	2020-05-27 23:52:09.567926	ebooks/56966
324959	application/epub+zip	http://www.gutenberg.org/ebooks/56966.epub.images	2020-05-27 23:52:06.626932	ebooks/56966
299056	text/html; charset=utf-8	http://www.gutenberg.org/files/56966/56966-h.zip	2018-04-12 02:29:28	ebooks/56966
8925	image/jpeg	http://www.gutenberg.org/cache/epub/56966/pg56966.cover.medium.jpg	2020-05-27 23:52:11.942856	ebooks/56966
1975	image/jpeg	http://www.gutenberg.org/cache/epub/56966/pg56966.cover.small.jpg	2020-05-27 23:52:11.877851	ebooks/56966
208866	application/zip	http://www.gutenberg.org/files/56966/56966-0.zip	2018-04-12 02:29:28	ebooks/56966
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/56966.rdf	2020-06-11 01:46:49.009963	ebooks/56966
654762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56967.kindle.images	2020-05-27 23:52:13.282832	ebooks/56967
193150	application/epub+zip	http://www.gutenberg.org/ebooks/56967.epub.images	2020-05-27 23:52:12.410864	ebooks/56967
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/56967.rdf	2020-06-11 01:46:49.034961	ebooks/56967
261476	text/plain; charset=utf-8	http://www.gutenberg.org/files/56967/56967-0.txt	2018-04-12 02:40:28	ebooks/56967
4189	image/jpeg	http://www.gutenberg.org/cache/epub/56967/pg56967.cover.small.jpg	2020-05-27 23:52:13.999848	ebooks/56967
190293	application/epub+zip	http://www.gutenberg.org/ebooks/56967.epub.noimages	2020-05-27 23:52:12.624872	ebooks/56967
649297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56967.kindle.noimages	2020-05-27 23:52:13.974837	ebooks/56967
103620	application/zip	http://www.gutenberg.org/files/56967/56967-0.zip	2018-04-12 02:40:30	ebooks/56967
26775	image/jpeg	http://www.gutenberg.org/cache/epub/56967/pg56967.cover.medium.jpg	2020-05-27 23:52:14.024988	ebooks/56967
185758	text/html; charset=utf-8	http://www.gutenberg.org/files/56967/56967-h.zip	2018-04-12 02:40:32	ebooks/56967
284399	text/html; charset=utf-8	http://www.gutenberg.org/files/56967/56967-h/56967-h.htm	2018-04-12 02:40:30	ebooks/56967
4744	image/jpeg	http://www.gutenberg.org/cache/epub/56968/pg56968.cover.small.jpg	2020-05-27 23:52:16.479801	ebooks/56968
453591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56968.kindle.noimages	2020-05-27 23:52:16.454791	ebooks/56968
191955	application/epub+zip	http://www.gutenberg.org/ebooks/56968.epub.images	2020-05-27 23:52:14.78084	ebooks/56968
528767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56968.kindle.images	2020-05-27 23:52:15.870829	ebooks/56968
151257	text/html; charset=utf-8	http://www.gutenberg.org/files/56968/56968-h/56968-h.htm	2018-04-14 11:28:00	ebooks/56968
151823	application/epub+zip	http://www.gutenberg.org/ebooks/56968.epub.noimages	2020-05-27 23:52:15.300815	ebooks/56968
179856	text/html; charset=utf-8	http://www.gutenberg.org/files/56968/56968-h.zip	2018-04-14 11:28:00	ebooks/56968
119804	text/plain; charset=utf-8	http://www.gutenberg.org/files/56968/56968-0.txt	2018-04-14 11:27:58	ebooks/56968
45256	application/zip	http://www.gutenberg.org/files/56968/56968-0.zip	2018-04-14 11:28:00	ebooks/56968
29301	image/jpeg	http://www.gutenberg.org/cache/epub/56968/pg56968.cover.medium.jpg	2020-05-27 23:52:16.503813	ebooks/56968
657194	text/html; charset=utf-8	http://www.gutenberg.org/files/56969/56969-h/56969-h.htm	2018-04-12 02:59:30	ebooks/56969
1302962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56969.kindle.images	2020-05-27 23:52:19.044758	ebooks/56969
606769	text/plain; charset=utf-8	http://www.gutenberg.org/files/56969/56969-0.txt	2018-04-12 02:59:28	ebooks/56969
2490	image/jpeg	http://www.gutenberg.org/cache/epub/56969/pg56969.cover.small.jpg	2020-05-27 23:52:20.587738	ebooks/56969
1302954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56969.kindle.noimages	2020-05-27 23:52:20.544743	ebooks/56969
251567	application/zip	http://www.gutenberg.org/files/56969/56969-0.zip	2018-04-12 02:59:30	ebooks/56969
330198	application/epub+zip	http://www.gutenberg.org/ebooks/56969.epub.noimages	2020-05-27 23:52:17.53781	ebooks/56969
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/56969.rdf	2020-06-11 01:46:49.081984	ebooks/56969
330198	application/epub+zip	http://www.gutenberg.org/ebooks/56969.epub.images	2020-05-27 23:52:17.151812	ebooks/56969
309118	text/html; charset=utf-8	http://www.gutenberg.org/files/56969/56969-h.zip	2018-04-12 02:59:30	ebooks/56969
14491	image/jpeg	http://www.gutenberg.org/cache/epub/56969/pg56969.cover.medium.jpg	2020-05-27 23:52:20.624762	ebooks/56969
186489	text/plain; charset=utf-8	http://www.gutenberg.org/files/5697/5697-0.zip	2018-03-18 04:24:34	ebooks/5697
3638	image/jpeg	http://www.gutenberg.org/cache/epub/5697/pg5697.cover.small.jpg	2020-06-03 00:41:43.820884	ebooks/5697
185513	application/zip	http://www.gutenberg.org/files/5697/5697.zip	2009-06-11 07:47:06	ebooks/5697
221493	application/epub+zip	http://www.gutenberg.org/ebooks/5697.epub.images	2020-06-03 00:41:41.307908	ebooks/5697
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/5697.rdf	2020-06-11 01:04:37.283138	ebooks/5697
13014	image/jpeg	http://www.gutenberg.org/cache/epub/5697/pg5697.cover.medium.jpg	2020-06-03 00:41:43.861879	ebooks/5697
491319	text/plain; charset=utf-8	http://www.gutenberg.org/files/5697/5697-0.txt	2018-03-09 10:52:26	ebooks/5697
908297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5697.kindle.noimages	2020-06-03 00:41:43.777857	ebooks/5697
618380	text/html; charset=utf-8	http://www.gutenberg.org/files/5697/5697-h/5697-h.htm	2018-03-18 04:24:20	ebooks/5697
197510	text/html; charset=utf-8	http://www.gutenberg.org/files/5697/5697-h.zip	2018-03-18 04:24:34	ebooks/5697
482802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5697/5697.txt	2009-06-11 07:46:14	ebooks/5697
908301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5697.kindle.images	2020-06-03 00:41:42.672874	ebooks/5697
221493	application/epub+zip	http://www.gutenberg.org/ebooks/5697.epub.noimages	2020-06-03 00:41:41.5509	ebooks/5697
466450	text/html; charset=utf-8	http://www.gutenberg.org/files/56970/56970-h/56970-h.htm	2018-04-12 04:09:44	ebooks/56970
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/56970.rdf	2020-06-11 01:46:49.107966	ebooks/56970
18289	image/jpeg	http://www.gutenberg.org/cache/epub/56970/pg56970.cover.medium.jpg	2020-05-27 23:52:23.68871	ebooks/56970
828825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56970.kindle.noimages	2020-05-27 23:52:23.6447	ebooks/56970
218785	application/epub+zip	http://www.gutenberg.org/ebooks/56970.epub.images	2020-05-27 23:52:21.295734	ebooks/56970
160167	application/zip	http://www.gutenberg.org/files/56970/56970-0.zip	2018-04-12 04:10:08	ebooks/56970
836925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56970.kindle.images	2020-05-27 23:52:22.630715	ebooks/56970
2446	image/jpeg	http://www.gutenberg.org/cache/epub/56970/pg56970.cover.small.jpg	2020-05-27 23:52:23.667712	ebooks/56970
204905	text/html; charset=utf-8	http://www.gutenberg.org/files/56970/56970-h.zip	2018-04-12 04:10:08	ebooks/56970
214609	application/epub+zip	http://www.gutenberg.org/ebooks/56970.epub.noimages	2020-05-27 23:52:21.633735	ebooks/56970
427474	text/plain; charset=utf-8	http://www.gutenberg.org/files/56970/56970-0.txt	2018-04-12 03:06:36	ebooks/56970
794814	application/epub+zip	http://www.gutenberg.org/ebooks/56971.epub.images	2020-05-27 23:52:24.665724	ebooks/56971
201512	application/zip	http://www.gutenberg.org/files/56971/56971-0.zip	2018-04-12 03:01:40	ebooks/56971
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/56971.rdf	2020-06-11 01:46:49.132971	ebooks/56971
618533	text/html; charset=utf-8	http://www.gutenberg.org/files/56971/56971-h/56971-h.htm	2018-04-12 03:01:40	ebooks/56971
540318	text/plain; charset=utf-8	http://www.gutenberg.org/files/56971/56971-0.txt	2018-04-12 03:01:38	ebooks/56971
4015	image/jpeg	http://www.gutenberg.org/cache/epub/56971/pg56971.cover.small.jpg	2020-05-27 23:52:28.964654	ebooks/56971
1273543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56971.kindle.noimages	2020-05-27 23:52:28.41364	ebooks/56971
1939738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56971.kindle.images	2020-05-27 23:52:26.893696	ebooks/56971
26309	image/jpeg	http://www.gutenberg.org/cache/epub/56971/pg56971.cover.medium.jpg	2020-05-27 23:52:29.025642	ebooks/56971
1240690	application/zip	http://www.gutenberg.org/files/56971/56971-h.zip	2018-04-12 03:01:40	ebooks/56971
385291	application/epub+zip	http://www.gutenberg.org/ebooks/56971.epub.noimages	2020-05-27 23:52:25.342708	ebooks/56971
71542	text/plain; charset=utf-8	http://www.gutenberg.org/files/56972/56972-0.zip	2020-06-14 19:43:19	ebooks/56972
197312	text/html	http://www.gutenberg.org/files/56972/56972-h.zip	2018-04-12 09:41:16	ebooks/56972
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/56972.rdf	2020-06-14 21:06:21.896253	ebooks/56972
1039554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56972.kindle.images	2020-06-14 21:06:21.236258	ebooks/56972
360741	application/epub+zip	http://www.gutenberg.org/ebooks/56972.epub.images	2020-06-14 21:06:20.102301	ebooks/56972
500566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56972.kindle.noimages	2020-06-14 21:06:21.775297	ebooks/56972
186072	text/plain; charset=utf-8	http://www.gutenberg.org/files/56972/56972-0.txt	2020-06-14 19:43:19	ebooks/56972
4520	image/jpeg	http://www.gutenberg.org/cache/epub/56972/pg56972.cover.small.jpg	2020-06-14 21:06:21.806292	ebooks/56972
206660	text/html	http://www.gutenberg.org/files/56972/56972-h/56972-h.htm	2018-04-12 09:38:44	ebooks/56972
36065	image/jpeg	http://www.gutenberg.org/cache/epub/56972/pg56972.cover.medium.jpg	2020-06-14 21:06:21.837293	ebooks/56972
150846	application/epub+zip	http://www.gutenberg.org/ebooks/56972.epub.noimages	2020-06-14 21:06:20.558329	ebooks/56972
116745	application/zip	http://www.gutenberg.org/files/56973/56973-8.zip	2018-04-12 09:19:48	ebooks/56973
1069371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56973.kindle.images	2020-05-27 23:52:33.49177	ebooks/56973
856440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56973.kindle.noimages	2020-05-27 23:52:34.518773	ebooks/56973
248580	application/epub+zip	http://www.gutenberg.org/ebooks/56973.epub.noimages	2020-05-27 23:52:32.406799	ebooks/56973
425442	text/html; charset=utf-8	http://www.gutenberg.org/files/56973/56973-h.zip	2018-04-12 09:19:50	ebooks/56973
317303	text/plain	http://www.gutenberg.org/ebooks/56973.txt.utf-8	2020-05-27 23:52:31.337799	ebooks/56973
355107	application/epub+zip	http://www.gutenberg.org/ebooks/56973.epub.images	2020-05-27 23:52:32.020864	ebooks/56973
15540	application/rdf+xml	http://www.gutenberg.org/ebooks/56973.rdf	2020-06-11 01:46:49.18501	ebooks/56973
317336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56973/56973-8.txt	2018-04-12 09:19:22	ebooks/56973
3569	image/jpeg	http://www.gutenberg.org/cache/epub/56973/pg56973.cover.small.jpg	2020-05-27 23:52:34.558781	ebooks/56973
22670	image/jpeg	http://www.gutenberg.org/cache/epub/56973/pg56973.cover.medium.jpg	2020-05-27 23:52:34.596768	ebooks/56973
415930	text/html; charset=utf-8	http://www.gutenberg.org/files/56973/56973-h/56973-h.htm	2018-04-12 09:19:24	ebooks/56973
12898	image/jpeg	http://www.gutenberg.org/cache/epub/56974/pg56974.cover.medium.jpg	2020-05-27 23:52:36.866726	ebooks/56974
830146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56974.kindle.images	2020-05-27 23:52:36.277736	ebooks/56974
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/56974.rdf	2020-06-11 01:46:49.207962	ebooks/56974
68873	text/plain; charset=utf-8	http://www.gutenberg.org/files/56974/56974-0.txt	2018-04-13 09:48:26	ebooks/56974
62080	application/epub+zip	http://www.gutenberg.org/ebooks/56974.epub.noimages	2020-05-27 23:52:35.600762	ebooks/56974
2144	image/jpeg	http://www.gutenberg.org/cache/epub/56974/pg56974.cover.small.jpg	2020-05-27 23:52:36.83273	ebooks/56974
365130	application/epub+zip	http://www.gutenberg.org/ebooks/56974.epub.images	2020-05-27 23:52:35.236795	ebooks/56974
125977	text/html; charset=utf-8	http://www.gutenberg.org/files/56974/56974-h/56974-h.htm	2018-04-14 03:14:24	ebooks/56974
24846	application/zip	http://www.gutenberg.org/files/56974/56974-0.zip	2018-04-13 09:48:30	ebooks/56974
238716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56974.kindle.noimages	2020-05-27 23:52:36.795751	ebooks/56974
348379	application/zip	http://www.gutenberg.org/files/56974/56974-h.zip	2018-04-14 03:15:16	ebooks/56974
144853	application/zip	http://www.gutenberg.org/files/56975/56975-h.zip	2018-04-13 09:46:52	ebooks/56975
181107	application/epub+zip	http://www.gutenberg.org/ebooks/56975.epub.images	2020-05-27 23:52:37.346755	ebooks/56975
558387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56975.kindle.images	2020-05-27 23:52:38.388718	ebooks/56975
542412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56975.kindle.noimages	2020-05-27 23:52:39.083714	ebooks/56975
75315	application/zip	http://www.gutenberg.org/files/56975/56975-0.zip	2018-04-13 09:46:52	ebooks/56975
205756	text/plain; charset=utf-8	http://www.gutenberg.org/files/56975/56975-0.txt	2018-04-13 09:46:50	ebooks/56975
2327	image/jpeg	http://www.gutenberg.org/cache/epub/56975/pg56975.cover.small.jpg	2020-05-27 23:52:39.108707	ebooks/56975
14080	image/jpeg	http://www.gutenberg.org/cache/epub/56975/pg56975.cover.medium.jpg	2020-05-27 23:52:39.131727	ebooks/56975
172748	application/epub+zip	http://www.gutenberg.org/ebooks/56975.epub.noimages	2020-05-27 23:52:37.743736	ebooks/56975
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/56975.rdf	2020-06-11 01:46:49.231964	ebooks/56975
260883	text/html; charset=utf-8	http://www.gutenberg.org/files/56975/56975-h/56975-h.htm	2018-04-13 09:46:50	ebooks/56975
1069180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56976.kindle.noimages	2020-06-14 21:06:26.904256	ebooks/56976
620973	text/html	http://www.gutenberg.org/files/56976/56976-h/56976-h.htm	2018-04-13 12:36:36	ebooks/56976
226574	application/zip	http://www.gutenberg.org/files/56976/56976-8.zip	2018-04-13 12:38:56	ebooks/56976
281720	application/epub+zip	http://www.gutenberg.org/ebooks/56976.epub.images	2020-06-14 21:06:24.198282	ebooks/56976
1069196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56976.kindle.images	2020-06-14 21:06:25.707201	ebooks/56976
594039	text/plain; charset=utf-8	http://www.gutenberg.org/files/56976/56976-0.txt	2020-06-14 19:43:24	ebooks/56976
16775	application/rdf+xml	http://www.gutenberg.org/ebooks/56976.rdf	2020-06-14 21:06:27.029219	ebooks/56976
11088	image/jpeg	http://www.gutenberg.org/cache/epub/56976/pg56976.cover.medium.jpg	2020-06-14 21:06:26.95619	ebooks/56976
2047	image/jpeg	http://www.gutenberg.org/cache/epub/56976/pg56976.cover.small.jpg	2020-06-14 21:06:26.93121	ebooks/56976
226575	text/plain; charset=utf-8	http://www.gutenberg.org/files/56976/56976-0.zip	2020-06-14 19:43:24	ebooks/56976
594078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56976/56976.txt	2018-04-13 12:35:14	ebooks/56976
226560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/56976/56976.zip	2018-04-13 12:39:06	ebooks/56976
594067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56976/56976-8.txt	2018-04-13 12:35:18	ebooks/56976
252203	text/html	http://www.gutenberg.org/files/56976/56976-h.zip	2018-04-13 12:37:54	ebooks/56976
281720	application/epub+zip	http://www.gutenberg.org/ebooks/56976.epub.noimages	2020-06-14 21:06:24.514289	ebooks/56976
1584676	text/html; charset=us-ascii	http://www.gutenberg.org/files/56977/56977-h/56977-h.htm	2018-04-13 09:41:30	ebooks/56977
2658472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56977.kindle.images	2020-05-27 23:52:53.358831	ebooks/56977
641065	application/epub+zip	http://www.gutenberg.org/ebooks/56977.epub.noimages	2020-05-27 23:52:47.892935	ebooks/56977
722734	application/epub+zip	http://www.gutenberg.org/ebooks/56977.epub.images	2020-05-27 23:52:45.787946	ebooks/56977
965130	text/plain	http://www.gutenberg.org/ebooks/56977.txt.utf-8	2020-05-27 23:52:42.576659	ebooks/56977
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/56977.rdf	2020-06-11 01:46:49.284977	ebooks/56977
2494575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56977.kindle.noimages	2020-05-27 23:52:58.898825	ebooks/56977
360649	application/zip	http://www.gutenberg.org/files/56977/56977-8.zip	2018-04-13 09:41:32	ebooks/56977
2984	image/jpeg	http://www.gutenberg.org/cache/epub/56977/pg56977.cover.small.jpg	2020-05-27 23:52:59.382753	ebooks/56977
964093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56977/56977-8.txt	2018-04-13 09:41:22	ebooks/56977
619066	text/html; charset=us-ascii	http://www.gutenberg.org/files/56977/56977-h.zip	2018-04-13 09:41:34	ebooks/56977
21938	image/jpeg	http://www.gutenberg.org/cache/epub/56977/pg56977.cover.medium.jpg	2020-05-27 23:52:59.71773	ebooks/56977
2020223	application/epub+zip	http://www.gutenberg.org/ebooks/56978.epub.images	2020-05-27 23:53:01.21373	ebooks/56978
1947330	text/html; charset=utf-8	http://www.gutenberg.org/files/56978/56978-h.zip	2018-04-14 08:07:06	ebooks/56978
3882	image/jpeg	http://www.gutenberg.org/cache/epub/56978/pg56978.cover.small.jpg	2020-05-27 23:53:04.110674	ebooks/56978
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/56978.rdf	2020-06-11 01:46:49.306957	ebooks/56978
108299	application/zip	http://www.gutenberg.org/files/56978/56978-0.zip	2018-04-14 08:07:04	ebooks/56978
636641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56978.kindle.noimages	2020-05-27 23:53:04.076676	ebooks/56978
4108135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56978.kindle.images	2020-05-27 23:53:03.30169	ebooks/56978
324848	text/html; charset=utf-8	http://www.gutenberg.org/files/56978/56978-h/56978-h.htm	2018-04-14 08:07:02	ebooks/56978
177241	application/epub+zip	http://www.gutenberg.org/ebooks/56978.epub.noimages	2020-05-27 23:53:01.631734	ebooks/56978
284473	text/plain; charset=utf-8	http://www.gutenberg.org/files/56978/56978-0.txt	2018-04-14 08:07:00	ebooks/56978
19103	image/jpeg	http://www.gutenberg.org/cache/epub/56978/pg56978.cover.medium.jpg	2020-05-27 23:53:04.139691	ebooks/56978
12278	application/rdf+xml	http://www.gutenberg.org/ebooks/56979.rdf	2020-06-11 01:46:49.330959	ebooks/56979
130798	text/plain; charset=utf-8	http://www.gutenberg.org/files/56979/56979-0.zip	2018-04-14 08:08:54	ebooks/56979
253556	application/epub+zip	http://www.gutenberg.org/ebooks/56979.epub.noimages	2020-05-27 23:53:04.842691	ebooks/56979
815154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56979.kindle.noimages	2020-05-27 23:53:06.608644	ebooks/56979
237674	application/zip	http://www.gutenberg.org/files/56979/56979-h.zip	2018-04-14 08:08:54	ebooks/56979
882741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56979.kindle.images	2020-05-27 23:53:05.734664	ebooks/56979
1988	image/jpeg	http://www.gutenberg.org/cache/epub/56979/pg56979.cover.small.jpg	2020-05-27 23:53:06.634682	ebooks/56979
389594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56979/56979-h/56979-h.htm	2018-04-14 08:08:54	ebooks/56979
292299	application/epub+zip	http://www.gutenberg.org/ebooks/56979.epub.images	2020-05-27 23:53:04.525694	ebooks/56979
360047	text/plain; charset=utf-8	http://www.gutenberg.org/files/56979/56979-0.txt	2018-04-14 08:08:52	ebooks/56979
12753	image/jpeg	http://www.gutenberg.org/cache/epub/56979/pg56979.cover.medium.jpg	2020-05-27 23:53:06.657665	ebooks/56979
14104	image/jpeg	http://www.gutenberg.org/cache/epub/5698/pg5698.cover.medium.jpg	2020-06-03 00:41:45.373861	ebooks/5698
84780	application/epub+zip	http://www.gutenberg.org/ebooks/5698.epub.noimages	2020-06-03 00:41:44.40186	ebooks/5698
166632	text/plain	http://www.gutenberg.org/ebooks/5698.txt.utf-8	2020-06-03 00:41:44.003866	ebooks/5698
66127	application/zip	http://www.gutenberg.org/files/5698/5698-h.zip	2012-12-14 06:19:34	ebooks/5698
62979	application/zip	http://www.gutenberg.org/files/5698/5698.zip	2009-03-28 09:01:56	ebooks/5698
84780	application/epub+zip	http://www.gutenberg.org/ebooks/5698.epub.images	2020-06-03 00:41:44.249861	ebooks/5698
166660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5698/5698.txt	2009-03-28 09:01:06	ebooks/5698
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/5698.rdf	2020-06-11 01:04:37.307126	ebooks/5698
349428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5698.kindle.noimages	2020-06-03 00:41:45.313848	ebooks/5698
198493	text/html; charset=us-ascii	http://www.gutenberg.org/files/5698/5698-h/5698-h.htm	2012-12-14 06:18:46	ebooks/5698
3820	image/jpeg	http://www.gutenberg.org/cache/epub/5698/pg5698.cover.small.jpg	2020-06-03 00:41:45.344847	ebooks/5698
349436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5698.kindle.images	2020-06-03 00:41:44.856845	ebooks/5698
954835	text/plain	http://www.gutenberg.org/ebooks/56980.txt.utf-8	2020-05-27 23:53:06.769649	ebooks/56980
2519	image/jpeg	http://www.gutenberg.org/cache/epub/56980/pg56980.cover.small.jpg	2020-05-27 23:53:11.47579	ebooks/56980
1007376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56980/56980-h/56980-h.htm	2018-04-14 16:16:30	ebooks/56980
469314	application/epub+zip	http://www.gutenberg.org/ebooks/56980.epub.noimages	2020-05-27 23:53:07.771635	ebooks/56980
1767282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56980.kindle.images	2020-05-27 23:53:09.604807	ebooks/56980
17327	image/jpeg	http://www.gutenberg.org/cache/epub/56980/pg56980.cover.medium.jpg	2020-05-27 23:53:11.508787	ebooks/56980
954845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56980/56980-8.txt	2018-04-14 16:16:28	ebooks/56980
454320	application/zip	http://www.gutenberg.org/files/56980/56980-h.zip	2018-04-14 16:16:40	ebooks/56980
371839	application/zip	http://www.gutenberg.org/files/56980/56980-8.zip	2018-04-14 16:16:40	ebooks/56980
1767274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56980.kindle.noimages	2020-05-27 23:53:11.439788	ebooks/56980
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/56980.rdf	2020-06-11 01:46:49.354958	ebooks/56980
469314	application/epub+zip	http://www.gutenberg.org/ebooks/56980.epub.images	2020-05-27 23:53:07.458639	ebooks/56980
20686	image/jpeg	http://www.gutenberg.org/cache/epub/56981/pg56981.cover.medium.jpg	2020-05-27 23:53:21.18966	ebooks/56981
3290	image/jpeg	http://www.gutenberg.org/cache/epub/56981/pg56981.cover.small.jpg	2020-05-27 23:53:21.03568	ebooks/56981
1737078	application/zip	http://www.gutenberg.org/files/56981/56981-h.zip	2018-04-15 04:21:02	ebooks/56981
541799	text/plain; charset=utf-8	http://www.gutenberg.org/files/56981/56981-0.txt	2018-04-15 04:20:56	ebooks/56981
183874	text/plain; charset=utf-8	http://www.gutenberg.org/files/56981/56981-0.zip	2018-04-15 04:21:02	ebooks/56981
1836542	application/epub+zip	http://www.gutenberg.org/ebooks/56981.epub.images	2020-05-27 23:53:12.825808	ebooks/56981
4451464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56981.kindle.images	2020-05-27 23:53:18.571706	ebooks/56981
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/56981.rdf	2020-06-11 01:46:49.378971	ebooks/56981
717734	text/html; charset=utf-8	http://www.gutenberg.org/files/56981/56981-h/56981-h.htm	2018-04-15 04:20:58	ebooks/56981
1411261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56981.kindle.noimages	2020-05-27 23:53:20.871671	ebooks/56981
372211	application/epub+zip	http://www.gutenberg.org/ebooks/56981.epub.noimages	2020-05-27 23:53:13.454771	ebooks/56981
174248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56982/56982-8.zip	2018-04-15 05:34:14	ebooks/56982
10959	image/jpeg	http://www.gutenberg.org/cache/epub/56982/pg56982.cover.medium.jpg	2020-05-27 23:53:24.489913	ebooks/56982
3073	image/jpeg	http://www.gutenberg.org/cache/epub/56982/pg56982.cover.small.jpg	2020-05-27 23:53:24.464941	ebooks/56982
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/56982.rdf	2020-06-11 01:46:49.402961	ebooks/56982
510534	text/html	http://www.gutenberg.org/ebooks/56982.html.images	2020-05-27 23:53:21.863685	ebooks/56982
213451	application/epub+zip	http://www.gutenberg.org/ebooks/56982.epub.images	2020-05-27 23:53:22.219668	ebooks/56982
510534	text/html	http://www.gutenberg.org/ebooks/56982.html.noimages	2020-05-27 23:53:21.97465	ebooks/56982
465298	text/plain	http://www.gutenberg.org/ebooks/56982.txt.utf-8	2020-05-27 23:53:21.545654	ebooks/56982
839379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56982.kindle.noimages	2020-05-27 23:53:24.436931	ebooks/56982
213451	application/epub+zip	http://www.gutenberg.org/ebooks/56982.epub.noimages	2020-05-27 23:53:22.382663	ebooks/56982
839387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56982.kindle.images	2020-05-27 23:53:23.408925	ebooks/56982
442511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56982/56982-8.txt	2018-04-15 05:34:12	ebooks/56982
118071	text/html	http://www.gutenberg.org/ebooks/56983.html.noimages	2020-05-27 23:53:24.875909	ebooks/56983
11468	image/jpeg	http://www.gutenberg.org/cache/epub/56983/pg56983.cover.medium.jpg	2020-05-27 23:53:26.106927	ebooks/56983
59441	application/epub+zip	http://www.gutenberg.org/ebooks/56983.epub.images	2020-05-27 23:53:24.962911	ebooks/56983
87471	text/plain	http://www.gutenberg.org/ebooks/56983.txt.utf-8	2020-05-27 23:53:24.596923	ebooks/56983
233941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56983.kindle.images	2020-05-27 23:53:25.406906	ebooks/56983
85413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56983/56983-8.txt	2018-04-15 05:40:26	ebooks/56983
59438	application/epub+zip	http://www.gutenberg.org/ebooks/56983.epub.noimages	2020-05-27 23:53:25.030942	ebooks/56983
118071	text/html	http://www.gutenberg.org/ebooks/56983.html.images	2020-05-27 23:53:24.831921	ebooks/56983
34435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56983/56983-8.zip	2018-04-15 05:40:28	ebooks/56983
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/56983.rdf	2020-06-11 01:46:49.426964	ebooks/56983
233930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56983.kindle.noimages	2020-05-27 23:53:25.778898	ebooks/56983
3008	image/jpeg	http://www.gutenberg.org/cache/epub/56983/pg56983.cover.small.jpg	2020-05-27 23:53:26.080905	ebooks/56983
1601313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56984.kindle.images	2020-05-27 23:53:29.350854	ebooks/56984
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/56984.rdf	2020-06-11 01:46:49.449955	ebooks/56984
372534	application/zip	http://www.gutenberg.org/files/56984/56984-h.zip	2018-04-15 05:43:28	ebooks/56984
839562	text/plain	http://www.gutenberg.org/ebooks/56984.txt.utf-8	2020-05-27 23:53:26.238916	ebooks/56984
838935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56984/56984-8.txt	2018-04-15 05:43:22	ebooks/56984
392815	application/epub+zip	http://www.gutenberg.org/ebooks/56984.epub.noimages	2020-05-27 23:53:27.440886	ebooks/56984
1592387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56984.kindle.noimages	2020-05-27 23:53:31.284836	ebooks/56984
398809	application/epub+zip	http://www.gutenberg.org/ebooks/56984.epub.images	2020-05-27 23:53:27.0269	ebooks/56984
326905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56984/56984-8.zip	2018-04-15 05:43:28	ebooks/56984
918902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56984/56984-h/56984-h.htm	2018-04-15 05:43:22	ebooks/56984
9632	image/jpeg	http://www.gutenberg.org/cache/epub/56984/pg56984.cover.medium.jpg	2020-05-27 23:53:31.352843	ebooks/56984
1956	image/jpeg	http://www.gutenberg.org/cache/epub/56984/pg56984.cover.small.jpg	2020-05-27 23:53:31.321827	ebooks/56984
17005649	application/epub+zip	http://www.gutenberg.org/ebooks/56985.epub.images	2020-05-27 23:53:33.5308	ebooks/56985
1328773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56985.kindle.noimages	2020-05-27 23:53:45.390656	ebooks/56985
18679	image/jpeg	http://www.gutenberg.org/cache/epub/56985/pg56985.cover.medium.jpg	2020-05-27 23:53:45.596672	ebooks/56985
719758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56985/56985-8.txt	2018-04-15 06:24:52	ebooks/56985
16886641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56985/56985-h.zip	2018-04-15 06:26:00	ebooks/56985
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/56985.rdf	2020-06-11 01:46:49.473957	ebooks/56985
329403	application/epub+zip	http://www.gutenberg.org/ebooks/56985.epub.noimages	2020-05-27 23:53:34.239813	ebooks/56985
4124	image/jpeg	http://www.gutenberg.org/cache/epub/56985/pg56985.cover.small.jpg	2020-05-27 23:53:45.498658	ebooks/56985
263975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56985/56985-8.zip	2018-04-15 06:25:56	ebooks/56985
719751	text/plain	http://www.gutenberg.org/ebooks/56985.txt.utf-8	2020-05-27 23:53:31.491852	ebooks/56985
837902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56985/56985-h/56985-h.htm	2018-04-15 06:24:54	ebooks/56985
34588555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56985.kindle.images	2020-05-27 23:53:43.319668	ebooks/56985
1392403	text/html; charset=utf-8	http://www.gutenberg.org/files/56986/56986-h.zip	2018-04-15 12:31:02	ebooks/56986
2316	image/jpeg	http://www.gutenberg.org/cache/epub/56986/pg56986.cover.small.jpg	2020-05-27 23:53:49.571799	ebooks/56986
383104	text/html; charset=utf-8	http://www.gutenberg.org/files/56986/56986-h/56986-h.htm	2018-04-15 12:31:02	ebooks/56986
1191991	application/epub+zip	http://www.gutenberg.org/ebooks/56986.epub.images	2020-05-27 23:53:46.934632	ebooks/56986
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/56986.rdf	2020-06-11 01:46:49.496958	ebooks/56986
16076	image/jpeg	http://www.gutenberg.org/cache/epub/56986/pg56986.cover.medium.jpg	2020-05-27 23:53:49.599801	ebooks/56986
127360	application/zip	http://www.gutenberg.org/files/56986/56986-0.zip	2018-04-15 12:31:02	ebooks/56986
2699209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56986.kindle.images	2020-05-27 23:53:48.609807	ebooks/56986
330437	text/plain; charset=utf-8	http://www.gutenberg.org/files/56986/56986-0.txt	2018-04-15 12:30:58	ebooks/56986
699354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56986.kindle.noimages	2020-05-27 23:53:49.540809	ebooks/56986
183596	application/epub+zip	http://www.gutenberg.org/ebooks/56986.epub.noimages	2020-05-27 23:53:47.303664	ebooks/56986
466836	application/epub+zip	http://www.gutenberg.org/ebooks/56987.epub.noimages	2020-05-27 23:53:50.630779	ebooks/56987
2154	image/jpeg	http://www.gutenberg.org/cache/epub/56987/pg56987.cover.small.jpg	2020-05-27 23:53:54.76873	ebooks/56987
2009687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56987.kindle.images	2020-05-27 23:53:52.682764	ebooks/56987
1787828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56987.kindle.noimages	2020-05-27 23:53:54.728721	ebooks/56987
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/56987.rdf	2020-06-11 01:46:49.520977	ebooks/56987
9973	image/jpeg	http://www.gutenberg.org/cache/epub/56987/pg56987.cover.medium.jpg	2020-05-27 23:53:54.80473	ebooks/56987
367793	application/zip	http://www.gutenberg.org/files/56987/56987-0.zip	2018-04-15 15:07:32	ebooks/56987
951042	text/plain; charset=utf-8	http://www.gutenberg.org/files/56987/56987-0.txt	2018-04-15 15:07:28	ebooks/56987
1014778	text/html; charset=utf-8	http://www.gutenberg.org/files/56987/56987-h/56987-h.htm	2018-04-15 15:07:30	ebooks/56987
572106	text/html; charset=utf-8	http://www.gutenberg.org/files/56987/56987-h.zip	2018-04-15 15:07:32	ebooks/56987
593511	application/epub+zip	http://www.gutenberg.org/ebooks/56987.epub.images	2020-05-27 23:53:50.28478	ebooks/56987
49186	application/epub+zip	http://www.gutenberg.org/ebooks/56988.epub.noimages	2020-05-27 23:53:55.106729	ebooks/56988
4005	image/jpeg	http://www.gutenberg.org/cache/epub/56988/pg56988.cover.small.jpg	2020-05-27 23:53:55.611711	ebooks/56988
196889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56988.kindle.images	2020-05-27 23:53:55.345713	ebooks/56988
70241	text/plain	http://www.gutenberg.org/ebooks/56988.txt.utf-8	2020-05-27 23:53:54.92375	ebooks/56988
74967	text/html	http://www.gutenberg.org/ebooks/56988.html.images	2020-05-27 23:53:54.979729	ebooks/56988
74967	text/html	http://www.gutenberg.org/ebooks/56988.html.noimages	2020-05-27 23:53:55.010726	ebooks/56988
49185	application/epub+zip	http://www.gutenberg.org/ebooks/56988.epub.images	2020-05-27 23:53:55.064737	ebooks/56988
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/56988.rdf	2020-06-11 01:46:49.544956	ebooks/56988
15697	image/jpeg	http://www.gutenberg.org/cache/epub/56988/pg56988.cover.medium.jpg	2020-05-27 23:53:55.636725	ebooks/56988
196882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56988.kindle.noimages	2020-05-27 23:53:55.584737	ebooks/56988
27922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56988/56988-8.zip	2018-04-16 09:26:26	ebooks/56988
70273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56988/56988-8.txt	2018-04-16 09:26:06	ebooks/56988
1412111	text/html; charset=utf-8	http://www.gutenberg.org/files/56989/56989-h/56989-h.htm	2018-04-16 11:13:54	ebooks/56989
751559	application/epub+zip	http://www.gutenberg.org/ebooks/56989.epub.images	2020-05-27 23:53:56.884715	ebooks/56989
2581629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56989.kindle.images	2020-05-27 23:54:01.355663	ebooks/56989
2140	image/jpeg	http://www.gutenberg.org/cache/epub/56989/pg56989.cover.small.jpg	2020-05-27 23:54:05.071885	ebooks/56989
1248141	text/plain; charset=utf-8	http://www.gutenberg.org/files/56989/56989-0.txt	2018-04-16 11:13:52	ebooks/56989
457734	text/plain; charset=utf-8	http://www.gutenberg.org/files/56989/56989-0.zip	2018-04-16 11:13:56	ebooks/56989
2581624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56989.kindle.noimages	2020-05-27 23:54:04.939903	ebooks/56989
545990	text/html; charset=utf-8	http://www.gutenberg.org/files/56989/56989-h.zip	2018-04-16 11:13:56	ebooks/56989
12326	image/jpeg	http://www.gutenberg.org/cache/epub/56989/pg56989.cover.medium.jpg	2020-05-27 23:54:05.189909	ebooks/56989
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/56989.rdf	2020-06-11 01:46:49.566958	ebooks/56989
751558	application/epub+zip	http://www.gutenberg.org/ebooks/56989.epub.noimages	2020-05-27 23:53:57.759704	ebooks/56989
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/5699.rdf	2020-06-11 01:04:37.332124	ebooks/5699
442929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5699.kindle.images	2020-06-03 00:41:46.454834	ebooks/5699
3796	image/jpeg	http://www.gutenberg.org/cache/epub/5699/pg5699.cover.small.jpg	2020-06-03 00:41:47.02983	ebooks/5699
237487	text/html	http://www.gutenberg.org/ebooks/5699.html.noimages	2020-06-03 00:41:45.707907	ebooks/5699
84435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5699/5699.zip	2015-04-08 03:11:08	ebooks/5699
215862	text/plain	http://www.gutenberg.org/ebooks/5699.txt.utf-8	2020-06-03 00:41:45.490857	ebooks/5699
110113	application/epub+zip	http://www.gutenberg.org/ebooks/5699.epub.images	2020-06-03 00:41:45.825844	ebooks/5699
215892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5699/5699.txt	2015-04-08 03:10:20	ebooks/5699
442922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5699.kindle.noimages	2020-06-03 00:41:47.004824	ebooks/5699
237487	text/html	http://www.gutenberg.org/ebooks/5699.html.images	2020-06-03 00:41:45.647853	ebooks/5699
14325	image/jpeg	http://www.gutenberg.org/cache/epub/5699/pg5699.cover.medium.jpg	2020-06-03 00:41:47.052867	ebooks/5699
110114	application/epub+zip	http://www.gutenberg.org/ebooks/5699.epub.noimages	2020-06-03 00:41:45.905829	ebooks/5699
1570	image/jpeg	http://www.gutenberg.org/cache/epub/56990/pg56990.cover.small.jpg	2020-05-27 23:54:09.027851	ebooks/56990
298420	text/plain; charset=utf-8	http://www.gutenberg.org/files/56990/56990-0.txt	2018-04-17 07:42:56	ebooks/56990
807780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56990.kindle.noimages	2020-05-27 23:54:08.982859	ebooks/56990
3342281	text/html; charset=utf-8	http://www.gutenberg.org/files/56990/56990-h.zip	2018-04-17 07:43:02	ebooks/56990
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/56990.rdf	2020-06-11 01:46:49.58996	ebooks/56990
345378	text/html; charset=utf-8	http://www.gutenberg.org/files/56990/56990-h/56990-h.htm	2018-04-17 07:42:58	ebooks/56990
254156	application/epub+zip	http://www.gutenberg.org/ebooks/56990.epub.noimages	2020-05-27 23:54:06.506883	ebooks/56990
111918	text/plain; charset=utf-8	http://www.gutenberg.org/files/56990/56990-0.zip	2018-04-17 07:43:02	ebooks/56990
4225372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56990.kindle.images	2020-05-27 23:54:08.044866	ebooks/56990
9577	image/jpeg	http://www.gutenberg.org/cache/epub/56990/pg56990.cover.medium.jpg	2020-05-27 23:54:09.067855	ebooks/56990
2272048	application/epub+zip	http://www.gutenberg.org/ebooks/56990.epub.images	2020-05-27 23:54:06.149877	ebooks/56990
721821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56991.kindle.images	2020-05-27 23:54:10.75682	ebooks/56991
230745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56991/56991-h/56991-h.htm	2018-04-17 07:44:38	ebooks/56991
25320	image/jpeg	http://www.gutenberg.org/cache/epub/56991/pg56991.cover.medium.jpg	2020-05-27 23:54:11.404826	ebooks/56991
547846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56991.kindle.noimages	2020-05-27 23:54:11.357814	ebooks/56991
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/56991.rdf	2020-06-11 01:46:49.614953	ebooks/56991
4073	image/jpeg	http://www.gutenberg.org/cache/epub/56991/pg56991.cover.small.jpg	2020-05-27 23:54:11.380827	ebooks/56991
246147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56991/56991-h.zip	2018-04-17 07:44:40	ebooks/56991
164658	application/epub+zip	http://www.gutenberg.org/ebooks/56991.epub.noimages	2020-05-27 23:54:10.146857	ebooks/56991
258013	application/epub+zip	http://www.gutenberg.org/ebooks/56991.epub.images	2020-05-27 23:54:09.745859	ebooks/56991
81795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56991/56991-8.zip	2018-04-17 07:44:40	ebooks/56991
207871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56991/56991-8.txt	2018-04-17 07:44:36	ebooks/56991
211015	text/plain	http://www.gutenberg.org/ebooks/56991.txt.utf-8	2020-05-27 23:54:09.18886	ebooks/56991
15515515	application/zip	http://www.gutenberg.org/files/56991/56991-page-images.zip	2018-04-17 07:46:56	ebooks/56991
312185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56992.kindle.noimages	2020-05-27 23:54:12.906787	ebooks/56992
2766	image/jpeg	http://www.gutenberg.org/cache/epub/56992/pg56992.cover.small.jpg	2020-05-27 23:54:12.924787	ebooks/56992
164781	application/epub+zip	http://www.gutenberg.org/ebooks/56992.epub.images	2020-05-27 23:54:11.886799	ebooks/56992
83313	text/html; charset=utf-8	http://www.gutenberg.org/files/56992/56992-h/56992-h.htm	2018-04-17 08:52:56	ebooks/56992
383801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56992.kindle.images	2020-05-27 23:54:12.569822	ebooks/56992
127709	application/epub+zip	http://www.gutenberg.org/ebooks/56992.epub.noimages	2020-05-27 23:54:12.242816	ebooks/56992
71971	text/plain; charset=utf-8	http://www.gutenberg.org/files/56992/56992-0.txt	2018-04-17 08:52:52	ebooks/56992
144821	text/html; charset=utf-8	http://www.gutenberg.org/files/56992/56992-h.zip	2018-04-17 08:52:58	ebooks/56992
11592	application/rdf+xml	http://www.gutenberg.org/ebooks/56992.rdf	2020-06-11 01:46:49.635956	ebooks/56992
13116	image/jpeg	http://www.gutenberg.org/cache/epub/56992/pg56992.cover.medium.jpg	2020-05-27 23:54:12.94079	ebooks/56992
26901	text/plain; charset=utf-8	http://www.gutenberg.org/files/56992/56992-0.zip	2018-04-17 08:52:58	ebooks/56992
3539	image/jpeg	http://www.gutenberg.org/cache/epub/56993/pg56993.cover.small.jpg	2020-05-27 23:54:14.094775	ebooks/56993
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/56993.rdf	2020-06-11 01:46:49.657963	ebooks/56993
110155	text/html	http://www.gutenberg.org/files/56993/56993-h/56993-h.htm	2018-04-17 12:30:23	ebooks/56993
38155	text/html	http://www.gutenberg.org/files/56993/56993-h.zip	2018-04-17 12:33:45	ebooks/56993
56827	application/epub+zip	http://www.gutenberg.org/ebooks/56993.epub.images	2020-05-27 23:54:13.237782	ebooks/56993
35691	text/plain; charset=utf-8	http://www.gutenberg.org/files/56993/56993-0.zip	2018-04-17 12:33:45	ebooks/56993
100350	text/plain; charset=utf-8	http://www.gutenberg.org/files/56993/56993-0.txt	2018-04-17 12:30:10	ebooks/56993
56827	application/epub+zip	http://www.gutenberg.org/ebooks/56993.epub.noimages	2020-05-27 23:54:13.421789	ebooks/56993
13132	image/jpeg	http://www.gutenberg.org/cache/epub/56993/pg56993.cover.medium.jpg	2020-05-27 23:54:14.119818	ebooks/56993
235143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56993.kindle.images	2020-05-27 23:54:13.739788	ebooks/56993
235139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56993.kindle.noimages	2020-05-27 23:54:14.066829	ebooks/56993
808255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56994.kindle.images	2020-05-27 23:54:16.164747	ebooks/56994
439461	text/plain	http://www.gutenberg.org/ebooks/56994.txt.utf-8	2020-05-27 23:54:14.240788	ebooks/56994
4008	image/jpeg	http://www.gutenberg.org/cache/epub/56994/pg56994.cover.small.jpg	2020-05-27 23:54:17.153742	ebooks/56994
203052	application/epub+zip	http://www.gutenberg.org/ebooks/56994.epub.noimages	2020-05-27 23:54:15.196757	ebooks/56994
416793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56994/56994-8.txt	2018-04-18 09:15:18	ebooks/56994
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/56994.rdf	2020-06-11 01:46:49.681956	ebooks/56994
481449	text/html	http://www.gutenberg.org/ebooks/56994.html.images	2020-05-27 23:54:14.71084	ebooks/56994
481449	text/html	http://www.gutenberg.org/ebooks/56994.html.noimages	2020-05-27 23:54:14.813777	ebooks/56994
203051	application/epub+zip	http://www.gutenberg.org/ebooks/56994.epub.images	2020-05-27 23:54:15.0408	ebooks/56994
808248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56994.kindle.noimages	2020-05-27 23:54:17.126743	ebooks/56994
15008	image/jpeg	http://www.gutenberg.org/cache/epub/56994/pg56994.cover.medium.jpg	2020-05-27 23:54:17.177737	ebooks/56994
163568	application/zip	http://www.gutenberg.org/files/56994/56994-8.zip	2018-04-18 09:16:41	ebooks/56994
2146864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56995.kindle.noimages	2020-06-14 21:06:41.782294	ebooks/56995
1371544	text/html	http://www.gutenberg.org/files/56995/56995-h/56995-h.htm	2018-04-18 11:33:54	ebooks/56995
310407	application/zip	http://www.gutenberg.org/files/56995/56995-0.zip	2020-06-14 19:44:15	ebooks/56995
1069808	application/epub+zip	http://www.gutenberg.org/ebooks/56995.epub.images	2020-06-14 21:06:31.748458	ebooks/56995
24827	image/jpeg	http://www.gutenberg.org/cache/epub/56995/pg56995.cover.medium.jpg	2020-06-14 21:06:42.459316	ebooks/56995
3396504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56995.kindle.images	2020-06-14 21:06:37.740396	ebooks/56995
1324885	application/zip	http://www.gutenberg.org/files/56995/56995-h.zip	2018-04-18 11:38:24	ebooks/56995
922837	text/plain; charset=utf-8	http://www.gutenberg.org/files/56995/56995-0.txt	2020-06-14 19:44:15	ebooks/56995
12380	application/rdf+xml	http://www.gutenberg.org/ebooks/56995.rdf	2020-06-14 21:06:43.160299	ebooks/56995
3509	image/jpeg	http://www.gutenberg.org/cache/epub/56995/pg56995.cover.small.jpg	2020-06-14 21:06:42.124297	ebooks/56995
544366	application/epub+zip	http://www.gutenberg.org/ebooks/56995.epub.noimages	2020-06-14 21:06:32.990477	ebooks/56995
1542839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56996.kindle.noimages	2020-05-27 23:54:35.774699	ebooks/56996
308066	application/zip	http://www.gutenberg.org/files/56996/56996-h.zip	2018-04-18 08:10:52	ebooks/56996
359479	application/epub+zip	http://www.gutenberg.org/ebooks/56996.epub.noimages	2020-05-27 23:54:31.934768	ebooks/56996
879411	text/html; charset=utf-8	http://www.gutenberg.org/files/56996/56996-h/56996-h.htm	2018-04-18 08:10:50	ebooks/56996
13555	application/rdf+xml	http://www.gutenberg.org/ebooks/56996.rdf	2020-06-11 01:46:49.72897	ebooks/56996
4471	image/jpeg	http://www.gutenberg.org/cache/epub/56996/pg56996.cover.small.jpg	2020-05-27 23:54:35.842738	ebooks/56996
359480	application/epub+zip	http://www.gutenberg.org/ebooks/56996.epub.images	2020-05-27 23:54:31.354773	ebooks/56996
24869	image/jpeg	http://www.gutenberg.org/cache/epub/56996/pg56996.cover.medium.jpg	2020-05-27 23:54:35.906699	ebooks/56996
794556	text/plain; charset=utf-8	http://www.gutenberg.org/files/56996/56996-0.txt	2018-04-18 08:10:48	ebooks/56996
291114	application/zip	http://www.gutenberg.org/files/56996/56996-0.zip	2018-04-18 08:10:52	ebooks/56996
1542844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56996.kindle.images	2020-05-27 23:54:33.821717	ebooks/56996
226369	application/epub+zip	http://www.gutenberg.org/ebooks/56997.epub.images	2020-05-27 23:54:36.283715	ebooks/56997
416374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56997.kindle.noimages	2020-05-27 23:54:37.288674	ebooks/56997
46413	text/plain; charset=utf-8	http://www.gutenberg.org/files/56997/56997-0.zip	2018-04-18 09:12:50	ebooks/56997
579721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56997.kindle.images	2020-05-27 23:54:36.884681	ebooks/56997
2050	image/jpeg	http://www.gutenberg.org/cache/epub/56997/pg56997.cover.small.jpg	2020-05-27 23:54:37.309707	ebooks/56997
222341	application/zip	http://www.gutenberg.org/files/56997/56997-h.zip	2018-04-18 09:12:50	ebooks/56997
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/56997.rdf	2020-06-11 01:46:49.763959	ebooks/56997
124517	text/html; charset=utf-8	http://www.gutenberg.org/files/56997/56997-h/56997-h.htm	2018-04-18 09:12:48	ebooks/56997
13618	image/jpeg	http://www.gutenberg.org/cache/epub/56997/pg56997.cover.medium.jpg	2020-05-27 23:54:37.330723	ebooks/56997
143534	application/epub+zip	http://www.gutenberg.org/ebooks/56997.epub.noimages	2020-05-27 23:54:36.434715	ebooks/56997
115156	text/plain; charset=utf-8	http://www.gutenberg.org/files/56997/56997-0.txt	2018-04-18 09:12:20	ebooks/56997
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/56998.rdf	2020-06-11 01:46:49.788957	ebooks/56998
708814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56998.kindle.images	2020-05-27 23:54:38.811656	ebooks/56998
206916	application/epub+zip	http://www.gutenberg.org/ebooks/56998.epub.images	2020-05-27 23:54:37.779705	ebooks/56998
294246	text/plain; charset=utf-8	http://www.gutenberg.org/files/56998/56998-0.txt	2018-04-18 12:39:04	ebooks/56998
4457	image/jpeg	http://www.gutenberg.org/cache/epub/56998/pg56998.cover.small.jpg	2020-05-27 23:54:39.621666	ebooks/56998
107668	application/zip	http://www.gutenberg.org/files/56998/56998-0.zip	2018-04-18 12:43:46	ebooks/56998
145545	application/epub+zip	http://www.gutenberg.org/ebooks/56998.epub.noimages	2020-05-27 23:54:38.037689	ebooks/56998
21165	image/jpeg	http://www.gutenberg.org/cache/epub/56998/pg56998.cover.medium.jpg	2020-05-27 23:54:39.663666	ebooks/56998
604355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56998.kindle.noimages	2020-05-27 23:54:39.576673	ebooks/56998
327139	text/html	http://www.gutenberg.org/files/56998/56998-h/56998-h.htm	2018-04-18 12:40:10	ebooks/56998
173854	text/html	http://www.gutenberg.org/files/56998/56998-h.zip	2018-04-18 12:43:46	ebooks/56998
2014170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56999.kindle.images	2020-05-27 23:54:41.903934	ebooks/56999
2739	image/jpeg	http://www.gutenberg.org/cache/epub/56999/pg56999.cover.small.jpg	2020-05-27 23:54:43.003907	ebooks/56999
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/56999.rdf	2020-06-11 01:46:49.813951	ebooks/56999
464761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56999/56999-8.txt	2019-06-29 03:40:12	ebooks/56999
464730	text/plain	http://www.gutenberg.org/ebooks/56999.txt.utf-8	2020-05-27 23:54:39.816665	ebooks/56999
832043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56999/56999-h.zip	2019-06-29 03:40:36	ebooks/56999
965380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/56999.kindle.noimages	2020-05-27 23:54:42.969911	ebooks/56999
275384	application/epub+zip	http://www.gutenberg.org/ebooks/56999.epub.noimages	2020-05-27 23:54:40.563678	ebooks/56999
815458	application/epub+zip	http://www.gutenberg.org/ebooks/56999.epub.images	2020-05-27 23:54:40.324667	ebooks/56999
500288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/56999/56999-h/56999-h.htm	2019-06-29 03:40:12	ebooks/56999
16020	image/jpeg	http://www.gutenberg.org/cache/epub/56999/pg56999.cover.medium.jpg	2020-05-27 23:54:43.035923	ebooks/56999
177212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/56999/56999-8.zip	2019-06-29 03:40:36	ebooks/56999
36915	application/epub+zip	http://www.gutenberg.org/ebooks/57.epub.noimages	2020-05-31 23:34:29.436998	ebooks/57
48742	text/plain	http://www.gutenberg.org/ebooks/57.txt.utf-8	2020-05-31 23:34:29.248013	ebooks/57
48770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57/57.txt	2008-06-11 15:26:50	ebooks/57
49968	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57/57-h/57-h.htm	2008-06-11 15:26:50	ebooks/57
150479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57.kindle.noimages	2020-05-31 23:34:29.810987	ebooks/57
15272	image/jpeg	http://www.gutenberg.org/cache/epub/57/pg57.cover.medium.jpg	2020-05-31 23:34:29.859986	ebooks/57
150497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57.kindle.images	2020-05-31 23:34:29.620986	ebooks/57
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/57.rdf	2020-06-11 01:00:07.439095	ebooks/57
4194	image/jpeg	http://www.gutenberg.org/cache/epub/57/pg57.cover.small.jpg	2020-05-31 23:34:29.836977	ebooks/57
36917	application/epub+zip	http://www.gutenberg.org/ebooks/57.epub.images	2020-05-31 23:34:29.374991	ebooks/57
18338	application/zip	http://www.gutenberg.org/files/57/57.zip	2008-06-11 15:26:58	ebooks/57
18833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57/57-h.zip	2008-06-11 15:26:58	ebooks/57
449171	text/html; charset=utf-8	http://www.gutenberg.org/files/570/570-h/570-h.htm	2016-11-06 04:26:04	ebooks/570
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/570.rdf	2020-06-11 01:00:33.322073	ebooks/570
18057	image/jpeg	http://www.gutenberg.org/cache/epub/570/pg570.cover.medium.jpg	2020-06-01 00:01:26.690787	ebooks/570
713045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/570.kindle.noimages	2020-06-01 00:01:26.62882	ebooks/570
173061	application/epub+zip	http://www.gutenberg.org/ebooks/570.epub.noimages	2020-06-01 00:01:24.885823	ebooks/570
141267	application/zip	http://www.gutenberg.org/files/570/570-0.zip	2016-11-06 04:26:30	ebooks/570
173061	application/epub+zip	http://www.gutenberg.org/ebooks/570.epub.images	2020-06-01 00:01:24.687841	ebooks/570
146968	application/zip	http://www.gutenberg.org/files/570/570-h.zip	2016-11-06 04:26:32	ebooks/570
140705	application/zip	http://www.gutenberg.org/files/570/570.zip	2009-11-27 07:14:20	ebooks/570
4181	image/jpeg	http://www.gutenberg.org/cache/epub/570/pg570.cover.small.jpg	2020-06-01 00:01:26.66081	ebooks/570
713053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/570.kindle.images	2020-06-01 00:01:25.814835	ebooks/570
389111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/570/570.txt	2009-11-27 07:13:36	ebooks/570
392238	text/plain; charset=utf-8	http://www.gutenberg.org/files/570/570-0.txt	2016-11-06 04:24:38	ebooks/570
241924	text/plain; charset=utf-8	http://www.gutenberg.org/files/5700/5700-0.zip	2016-10-12 10:19:24	ebooks/5700
624883	text/plain; charset=utf-8	http://www.gutenberg.org/files/5700/5700-0.txt	2016-10-12 10:17:24	ebooks/5700
240445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5700/5700.zip	2009-04-15 14:01:14	ebooks/5700
1129716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5700.kindle.images	2020-06-03 00:41:52.657741	ebooks/5700
282932	application/epub+zip	http://www.gutenberg.org/ebooks/5700.epub.images	2020-06-03 00:41:51.138788	ebooks/5700
14031	application/rdf+xml	http://www.gutenberg.org/ebooks/5700.rdf	2020-06-11 01:04:37.357127	ebooks/5700
1129712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5700.kindle.noimages	2020-06-03 00:41:53.908738	ebooks/5700
613483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5700/5700.txt	2009-04-15 14:00:22	ebooks/5700
14458	image/jpeg	http://www.gutenberg.org/cache/epub/5700/pg5700.cover.medium.jpg	2020-06-03 00:41:53.987724	ebooks/5700
253672	application/zip	http://www.gutenberg.org/files/5700/5700-h.zip	2016-10-12 10:19:24	ebooks/5700
751738	text/html; charset=utf-8	http://www.gutenberg.org/files/5700/5700-h/5700-h.htm	2016-10-12 10:18:40	ebooks/5700
282932	application/epub+zip	http://www.gutenberg.org/ebooks/5700.epub.noimages	2020-06-03 00:41:51.405791	ebooks/5700
3523	image/jpeg	http://www.gutenberg.org/cache/epub/5700/pg5700.cover.small.jpg	2020-06-03 00:41:53.949747	ebooks/5700
837207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57000.kindle.noimages	2020-05-27 23:54:50.024822	ebooks/57000
1698283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57000.kindle.images	2020-05-27 23:54:49.075841	ebooks/57000
732791	application/epub+zip	http://www.gutenberg.org/ebooks/57000.epub.images	2020-05-27 23:54:47.595846	ebooks/57000
802571	application/zip	http://www.gutenberg.org/files/57000/57000-h.zip	2018-04-18 17:08:48	ebooks/57000
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/57000.rdf	2020-06-11 01:46:49.837955	ebooks/57000
30553	image/jpeg	http://www.gutenberg.org/cache/epub/57000/pg57000.cover.medium.jpg	2020-05-27 23:54:50.094828	ebooks/57000
262367	application/epub+zip	http://www.gutenberg.org/ebooks/57000.epub.noimages	2020-05-27 23:54:48.036884	ebooks/57000
309109	text/plain; charset=utf-8	http://www.gutenberg.org/files/57000/57000-0.txt	2018-04-18 17:08:44	ebooks/57000
353038	text/html; charset=utf-8	http://www.gutenberg.org/files/57000/57000-h/57000-h.htm	2018-04-18 17:08:48	ebooks/57000
4794	image/jpeg	http://www.gutenberg.org/cache/epub/57000/pg57000.cover.small.jpg	2020-05-27 23:54:50.060821	ebooks/57000
117481	text/plain; charset=utf-8	http://www.gutenberg.org/files/57000/57000-0.zip	2018-04-18 17:08:48	ebooks/57000
377365	text/html; charset=utf-8	http://www.gutenberg.org/files/57001/57001-h/57001-h.htm	2018-04-18 16:07:34	ebooks/57001
280382	application/epub+zip	http://www.gutenberg.org/ebooks/57001.epub.noimages	2020-05-27 23:54:50.854825	ebooks/57001
18260	image/jpeg	http://www.gutenberg.org/cache/epub/57001/pg57001.cover.medium.jpg	2020-05-27 23:54:52.626791	ebooks/57001
365815	application/epub+zip	http://www.gutenberg.org/ebooks/57001.epub.images	2020-05-27 23:54:50.578812	ebooks/57001
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/57001.rdf	2020-06-11 01:46:52.006928	ebooks/57001
1048379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57001.kindle.images	2020-05-27 23:54:51.719808	ebooks/57001
370597	application/zip	http://www.gutenberg.org/files/57001/57001-h.zip	2018-04-18 16:07:34	ebooks/57001
141304	text/plain; charset=utf-8	http://www.gutenberg.org/files/57001/57001-0.zip	2018-04-18 16:07:34	ebooks/57001
355240	text/plain; charset=utf-8	http://www.gutenberg.org/files/57001/57001-0.txt	2018-04-18 16:07:26	ebooks/57001
2547	image/jpeg	http://www.gutenberg.org/cache/epub/57001/pg57001.cover.small.jpg	2020-05-27 23:54:52.598792	ebooks/57001
899494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57001.kindle.noimages	2020-05-27 23:54:52.570782	ebooks/57001
576094	text/plain; charset=utf-8	http://www.gutenberg.org/files/57002/57002-0.txt	2018-04-19 09:09:08	ebooks/57002
4034	image/jpeg	http://www.gutenberg.org/cache/epub/57002/pg57002.cover.small.jpg	2020-05-27 23:54:56.38073	ebooks/57002
34085	image/jpeg	http://www.gutenberg.org/cache/epub/57002/pg57002.cover.medium.jpg	2020-05-27 23:54:56.406735	ebooks/57002
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/57002.rdf	2020-06-11 01:46:52.031934	ebooks/57002
328280	application/epub+zip	http://www.gutenberg.org/ebooks/57002.epub.images	2020-05-27 23:54:53.31677	ebooks/57002
1189760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57002.kindle.images	2020-05-27 23:54:55.028766	ebooks/57002
311976	application/zip	http://www.gutenberg.org/files/57002/57002-h.zip	2018-04-19 09:09:12	ebooks/57002
1160791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57002.kindle.noimages	2020-05-27 23:54:56.352725	ebooks/57002
216717	application/zip	http://www.gutenberg.org/files/57002/57002-0.zip	2018-04-19 09:09:12	ebooks/57002
311071	application/epub+zip	http://www.gutenberg.org/ebooks/57002.epub.noimages	2020-05-27 23:54:53.734766	ebooks/57002
622889	text/html; charset=utf-8	http://www.gutenberg.org/files/57002/57002-h/57002-h.htm	2018-04-19 09:09:10	ebooks/57002
1096564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57003/57003-h/57003-h.htm	2018-04-19 09:10:30	ebooks/57003
3189748	application/zip	http://www.gutenberg.org/files/57003/57003-h.zip	2018-04-19 09:10:30	ebooks/57003
1913501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57003.kindle.noimages	2020-05-27 23:55:06.247807	ebooks/57003
3252571	application/epub+zip	http://www.gutenberg.org/ebooks/57003.epub.images	2020-05-27 23:54:58.217699	ebooks/57003
16558	image/jpeg	http://www.gutenberg.org/cache/epub/57003/pg57003.cover.medium.jpg	2020-05-27 23:55:06.803794	ebooks/57003
5736107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57003.kindle.images	2020-05-27 23:55:02.997667	ebooks/57003
2477	image/jpeg	http://www.gutenberg.org/cache/epub/57003/pg57003.cover.small.jpg	2020-05-27 23:55:06.531819	ebooks/57003
867584	text/plain; charset=utf-8	http://www.gutenberg.org/files/57003/57003-0.txt	2018-04-19 09:10:28	ebooks/57003
14317	application/rdf+xml	http://www.gutenberg.org/ebooks/57003.rdf	2020-06-11 01:46:52.058933	ebooks/57003
471029	application/epub+zip	http://www.gutenberg.org/ebooks/57003.epub.noimages	2020-05-27 23:54:59.344689	ebooks/57003
348759	application/zip	http://www.gutenberg.org/files/57003/57003-0.zip	2018-04-19 09:10:30	ebooks/57003
117164	text/html; charset=utf-8	http://www.gutenberg.org/files/57004/57004-h/57004-h.htm	2018-04-19 09:12:18	ebooks/57004
1720907	application/epub+zip	http://www.gutenberg.org/ebooks/57004.epub.images	2020-05-27 23:55:08.255779	ebooks/57004
2167386	text/html; charset=utf-8	http://www.gutenberg.org/files/57004/57004-h.zip	2018-04-19 09:12:20	ebooks/57004
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/57004.rdf	2020-06-11 01:46:52.082926	ebooks/57004
3040	image/jpeg	http://www.gutenberg.org/cache/epub/57004/pg57004.cover.small.jpg	2020-05-27 23:55:10.066759	ebooks/57004
35669	application/zip	http://www.gutenberg.org/files/57004/57004-0.zip	2018-04-19 09:12:20	ebooks/57004
3366959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57004.kindle.images	2020-05-27 23:55:09.586761	ebooks/57004
441798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57004.kindle.noimages	2020-05-27 23:55:10.032757	ebooks/57004
160974	application/epub+zip	http://www.gutenberg.org/ebooks/57004.epub.noimages	2020-05-27 23:55:08.453786	ebooks/57004
89946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57004/57004-0.txt	2018-04-19 09:12:12	ebooks/57004
20994	image/jpeg	http://www.gutenberg.org/cache/epub/57004/pg57004.cover.medium.jpg	2020-05-27 23:55:10.100772	ebooks/57004
1522612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57005.kindle.noimages	2020-05-27 23:55:16.405671	ebooks/57005
24918	image/jpeg	http://www.gutenberg.org/cache/epub/57005/pg57005.cover.medium.jpg	2020-05-27 23:55:16.550692	ebooks/57005
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/57005.rdf	2020-06-11 01:46:52.107923	ebooks/57005
886106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57005/57005-h/57005-h.htm	2018-04-20 07:29:30	ebooks/57005
1226955	application/epub+zip	http://www.gutenberg.org/ebooks/57005.epub.images	2020-05-27 23:55:11.555761	ebooks/57005
395154	application/epub+zip	http://www.gutenberg.org/ebooks/57005.epub.noimages	2020-05-27 23:55:12.219754	ebooks/57005
276712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57005/57005-8.zip	2018-04-20 07:33:20	ebooks/57005
1315526	application/zip	http://www.gutenberg.org/files/57005/57005-h.zip	2018-04-20 07:33:20	ebooks/57005
3496	image/jpeg	http://www.gutenberg.org/cache/epub/57005/pg57005.cover.small.jpg	2020-05-27 23:55:16.48167	ebooks/57005
3169149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57005.kindle.images	2020-05-27 23:55:14.394697	ebooks/57005
765047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57005/57005-8.txt	2018-04-20 07:29:30	ebooks/57005
765019	text/plain	http://www.gutenberg.org/ebooks/57005.txt.utf-8	2020-05-27 23:55:10.241778	ebooks/57005
25558	image/jpeg	http://www.gutenberg.org/cache/epub/57006/pg57006.cover.medium.jpg	2020-05-27 23:55:19.624648	ebooks/57006
4442	image/jpeg	http://www.gutenberg.org/cache/epub/57006/pg57006.cover.small.jpg	2020-05-27 23:55:19.60165	ebooks/57006
100876	application/zip	http://www.gutenberg.org/files/57006/57006-0.zip	2018-04-20 07:31:44	ebooks/57006
1624829	text/html; charset=utf-8	http://www.gutenberg.org/files/57006/57006-h.zip	2018-04-20 07:31:44	ebooks/57006
1575246	application/epub+zip	http://www.gutenberg.org/ebooks/57006.epub.images	2020-05-27 23:55:17.501669	ebooks/57006
3329470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57006.kindle.images	2020-05-27 23:55:18.889637	ebooks/57006
258091	text/plain; charset=utf-8	http://www.gutenberg.org/files/57006/57006-0.txt	2018-04-20 07:31:40	ebooks/57006
179592	application/epub+zip	http://www.gutenberg.org/ebooks/57006.epub.noimages	2020-05-27 23:55:17.768655	ebooks/57006
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/57006.rdf	2020-06-11 01:46:52.133929	ebooks/57006
605304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57006.kindle.noimages	2020-05-27 23:55:19.57664	ebooks/57006
285324	text/html; charset=utf-8	http://www.gutenberg.org/files/57006/57006-h/57006-h.htm	2018-04-20 07:31:42	ebooks/57006
4937393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57007.kindle.images	2020-05-27 23:55:22.660894	ebooks/57007
11144	image/jpeg	http://www.gutenberg.org/cache/epub/57007/pg57007.cover.medium.jpg	2020-05-27 23:55:23.323902	ebooks/57007
187110	text/plain; charset=utf-8	http://www.gutenberg.org/files/57007/57007-0.txt	2018-04-20 11:31:36	ebooks/57007
2374073	application/epub+zip	http://www.gutenberg.org/ebooks/57007.epub.images	2020-05-27 23:55:20.147949	ebooks/57007
2348977	application/zip	http://www.gutenberg.org/files/57007/57007-h.zip	2018-04-20 11:31:42	ebooks/57007
1903	image/jpeg	http://www.gutenberg.org/cache/epub/57007/pg57007.cover.small.jpg	2020-05-27 23:55:23.293905	ebooks/57007
71302	text/plain; charset=utf-8	http://www.gutenberg.org/files/57007/57007-0.zip	2018-04-20 11:31:42	ebooks/57007
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/57007.rdf	2020-06-11 01:46:52.157922	ebooks/57007
115839	application/epub+zip	http://www.gutenberg.org/ebooks/57007.epub.noimages	2020-05-27 23:55:20.429926	ebooks/57007
428619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57007.kindle.noimages	2020-05-27 23:55:23.261887	ebooks/57007
218896	text/html; charset=utf-8	http://www.gutenberg.org/files/57007/57007-h/57007-h.htm	2018-04-20 11:31:40	ebooks/57007
529681	application/zip	http://www.gutenberg.org/files/57008/57008-h.zip	2018-04-20 13:27:58	ebooks/57008
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/57008.rdf	2020-06-11 01:46:52.183923	ebooks/57008
3002	image/jpeg	http://www.gutenberg.org/cache/epub/57008/pg57008.cover.small.jpg	2020-05-27 23:55:27.607853	ebooks/57008
21533	image/jpeg	http://www.gutenberg.org/cache/epub/57008/pg57008.cover.medium.jpg	2020-05-27 23:55:27.646834	ebooks/57008
431231	application/epub+zip	http://www.gutenberg.org/ebooks/57008.epub.images	2020-05-27 23:55:24.53888	ebooks/57008
121287	application/zip	http://www.gutenberg.org/files/57008/57008-0.zip	2018-04-20 13:27:56	ebooks/57008
387253	text/html	http://www.gutenberg.org/files/57008/57008-h/57008-h.htm	2018-04-20 13:26:52	ebooks/57008
317669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57008/57008.txt	2018-04-20 13:27:26	ebooks/57008
824750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57008.kindle.noimages	2020-05-27 23:55:27.566828	ebooks/57008
328601	text/plain; charset=utf-8	http://www.gutenberg.org/files/57008/57008-0.txt	2018-04-20 13:26:52	ebooks/57008
1175167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57008.kindle.images	2020-05-27 23:55:26.51284	ebooks/57008
250070	application/epub+zip	http://www.gutenberg.org/ebooks/57008.epub.noimages	2020-05-27 23:55:25.435879	ebooks/57008
119882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57008/57008.zip	2018-04-20 13:27:56	ebooks/57008
48963587	application/zip	http://www.gutenberg.org/files/57009/57009-h.zip	2018-04-20 13:30:34	ebooks/57009
3273547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57009.kindle.noimages	2020-05-27 23:56:25.442831	ebooks/57009
1571	image/jpeg	http://www.gutenberg.org/cache/epub/57009/pg57009.cover.small.jpg	2020-05-27 23:56:26.19977	ebooks/57009
1300137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57009/57009-8.txt	2018-04-20 13:29:00	ebooks/57009
2012034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57009/57009-h/57009-h.htm	2018-04-20 13:29:00	ebooks/57009
740831	application/epub+zip	http://www.gutenberg.org/ebooks/57009.epub.noimages	2020-05-27 23:55:57.62665	ebooks/57009
56422815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57009.kindle.images	2020-05-27 23:56:17.955672	ebooks/57009
1303465	text/plain	http://www.gutenberg.org/ebooks/57009.txt.utf-8	2020-05-27 23:55:27.845869	ebooks/57009
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/57009.rdf	2020-06-11 01:46:52.21192	ebooks/57009
505919	application/zip	http://www.gutenberg.org/files/57009/57009-8.zip	2018-04-20 13:30:24	ebooks/57009
27679951	application/epub+zip	http://www.gutenberg.org/ebooks/57009.epub.images	2020-05-27 23:55:55.303664	ebooks/57009
6481	image/jpeg	http://www.gutenberg.org/cache/epub/57009/pg57009.cover.medium.jpg	2020-05-27 23:56:26.986773	ebooks/57009
3669	image/jpeg	http://www.gutenberg.org/cache/epub/5701/pg5701.cover.small.jpg	2020-06-03 00:41:54.996727	ebooks/5701
214781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5701.kindle.images	2020-06-03 00:41:54.666732	ebooks/5701
90709	text/plain	http://www.gutenberg.org/ebooks/5701.txt.utf-8	2020-06-03 00:41:54.126751	ebooks/5701
12277	image/jpeg	http://www.gutenberg.org/cache/epub/5701/pg5701.cover.medium.jpg	2020-06-03 00:41:55.01973	ebooks/5701
102914	text/html	http://www.gutenberg.org/ebooks/5701.html.noimages	2020-06-03 00:41:54.238739	ebooks/5701
53740	application/epub+zip	http://www.gutenberg.org/ebooks/5701.epub.noimages	2020-06-03 00:41:54.359771	ebooks/5701
102914	text/html	http://www.gutenberg.org/ebooks/5701.html.images	2020-06-03 00:41:54.204741	ebooks/5701
53741	application/epub+zip	http://www.gutenberg.org/ebooks/5701.epub.images	2020-06-03 00:41:54.307739	ebooks/5701
90737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5701/5701.txt	2013-01-25 13:47:24	ebooks/5701
32750	application/zip	http://www.gutenberg.org/files/5701/5701.zip	2013-01-25 13:50:22	ebooks/5701
214772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5701.kindle.noimages	2020-06-03 00:41:54.971723	ebooks/5701
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/5701.rdf	2020-06-11 01:04:39.317105	ebooks/5701
232760	application/epub+zip	http://www.gutenberg.org/ebooks/57010.epub.noimages	2020-05-27 23:56:30.616744	ebooks/57010
4014	image/jpeg	http://www.gutenberg.org/cache/epub/57010/pg57010.cover.medium.jpg	2020-05-27 23:56:34.675674	ebooks/57010
533645	text/html; charset=utf-8	http://www.gutenberg.org/files/57010/57010-h/57010-h.htm	2018-04-20 14:52:18	ebooks/57010
434451	text/plain; charset=utf-8	http://www.gutenberg.org/files/57010/57010-0.txt	2018-04-20 14:52:14	ebooks/57010
934838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57010.kindle.noimages	2020-05-27 23:56:34.467722	ebooks/57010
165139	application/zip	http://www.gutenberg.org/files/57010/57010-0.zip	2018-04-20 14:52:22	ebooks/57010
1783157	text/html; charset=utf-8	http://www.gutenberg.org/files/57010/57010-h.zip	2018-04-20 14:52:24	ebooks/57010
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/57010.rdf	2020-06-11 01:46:52.234926	ebooks/57010
1704194	application/epub+zip	http://www.gutenberg.org/ebooks/57010.epub.images	2020-05-27 23:56:29.738735	ebooks/57010
1131	image/jpeg	http://www.gutenberg.org/cache/epub/57010/pg57010.cover.small.jpg	2020-05-27 23:56:34.575689	ebooks/57010
3477384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57010.kindle.images	2020-05-27 23:56:32.731722	ebooks/57010
16753	image/jpeg	http://www.gutenberg.org/cache/epub/57011/pg57011.cover.medium.jpg	2020-05-27 23:56:35.939656	ebooks/57011
57458	application/epub+zip	http://www.gutenberg.org/ebooks/57011.epub.images	2020-05-27 23:56:35.188689	ebooks/57011
103958	text/html	http://www.gutenberg.org/ebooks/57011.html.noimages	2020-05-27 23:56:35.11569	ebooks/57011
232195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57011.kindle.noimages	2020-05-27 23:56:35.887669	ebooks/57011
88398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57011/57011-8.txt	2018-04-21 06:15:20	ebooks/57011
103958	text/html	http://www.gutenberg.org/ebooks/57011.html.images	2020-05-27 23:56:35.080672	ebooks/57011
57459	application/epub+zip	http://www.gutenberg.org/ebooks/57011.epub.noimages	2020-05-27 23:56:35.246675	ebooks/57011
232202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57011.kindle.images	2020-05-27 23:56:35.567679	ebooks/57011
33175	application/zip	http://www.gutenberg.org/files/57011/57011-8.zip	2018-04-21 06:15:22	ebooks/57011
4158	image/jpeg	http://www.gutenberg.org/cache/epub/57011/pg57011.cover.small.jpg	2020-05-27 23:56:35.914692	ebooks/57011
91702	text/plain	http://www.gutenberg.org/ebooks/57011.txt.utf-8	2020-05-27 23:56:34.996682	ebooks/57011
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/57011.rdf	2020-06-11 01:46:52.26092	ebooks/57011
102858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57012/57012-8.txt	2018-04-21 06:16:04	ebooks/57012
118806	text/html	http://www.gutenberg.org/ebooks/57012.html.noimages	2020-05-27 23:56:36.177674	ebooks/57012
63951	application/epub+zip	http://www.gutenberg.org/ebooks/57012.epub.images	2020-05-27 23:56:36.255663	ebooks/57012
107139	text/plain	http://www.gutenberg.org/ebooks/57012.txt.utf-8	2020-05-27 23:56:36.051656	ebooks/57012
3543	image/jpeg	http://www.gutenberg.org/cache/epub/57012/pg57012.cover.small.jpg	2020-05-27 23:56:37.00763	ebooks/57012
255823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57012.kindle.images	2020-05-27 23:56:36.646689	ebooks/57012
42094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57012/57012-8.zip	2018-04-21 06:16:08	ebooks/57012
13458	image/jpeg	http://www.gutenberg.org/cache/epub/57012/pg57012.cover.medium.jpg	2020-05-27 23:56:37.030659	ebooks/57012
63952	application/epub+zip	http://www.gutenberg.org/ebooks/57012.epub.noimages	2020-05-27 23:56:36.314657	ebooks/57012
118806	text/html	http://www.gutenberg.org/ebooks/57012.html.images	2020-05-27 23:56:36.14065	ebooks/57012
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/57012.rdf	2020-06-11 01:46:52.285923	ebooks/57012
255816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57012.kindle.noimages	2020-05-27 23:56:36.981638	ebooks/57012
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/57013.rdf	2020-06-11 01:46:52.310928	ebooks/57013
56016	application/zip	http://www.gutenberg.org/files/57013/57013-0.zip	2018-04-21 06:44:12	ebooks/57013
175918	application/epub+zip	http://www.gutenberg.org/ebooks/57013.epub.noimages	2020-05-27 23:56:37.930992	ebooks/57013
899738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57013.kindle.images	2020-05-27 23:56:38.816905	ebooks/57013
162735	text/plain; charset=utf-8	http://www.gutenberg.org/files/57013/57013-0.txt	2018-04-21 06:44:02	ebooks/57013
2230	image/jpeg	http://www.gutenberg.org/cache/epub/57013/pg57013.cover.small.jpg	2020-05-27 23:56:39.675909	ebooks/57013
196734	text/html; charset=utf-8	http://www.gutenberg.org/files/57013/57013-h/57013-h.htm	2018-04-21 06:44:10	ebooks/57013
456966	application/epub+zip	http://www.gutenberg.org/ebooks/57013.epub.images	2020-05-27 23:56:37.592651	ebooks/57013
447610	text/html; charset=utf-8	http://www.gutenberg.org/files/57013/57013-h.zip	2018-04-21 06:44:12	ebooks/57013
481126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57013.kindle.noimages	2020-05-27 23:56:39.634893	ebooks/57013
12372	image/jpeg	http://www.gutenberg.org/cache/epub/57013/pg57013.cover.medium.jpg	2020-05-27 23:56:39.713894	ebooks/57013
370639	text/html; charset=utf-8	http://www.gutenberg.org/files/57014/57014-h.zip	2018-04-21 06:45:18	ebooks/57014
379920	application/epub+zip	http://www.gutenberg.org/ebooks/57014.epub.images	2020-05-27 23:56:40.327882	ebooks/57014
488583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57014.kindle.noimages	2020-05-27 23:56:42.517866	ebooks/57014
12522	image/jpeg	http://www.gutenberg.org/cache/epub/57014/pg57014.cover.medium.jpg	2020-05-27 23:56:42.597892	ebooks/57014
179053	application/epub+zip	http://www.gutenberg.org/ebooks/57014.epub.noimages	2020-05-27 23:56:40.788879	ebooks/57014
55840	text/plain; charset=utf-8	http://www.gutenberg.org/files/57014/57014-0.zip	2018-04-21 06:45:18	ebooks/57014
162430	text/plain; charset=utf-8	http://www.gutenberg.org/files/57014/57014-0.txt	2018-04-21 06:45:14	ebooks/57014
789070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57014.kindle.images	2020-05-27 23:56:41.680868	ebooks/57014
2218	image/jpeg	http://www.gutenberg.org/cache/epub/57014/pg57014.cover.small.jpg	2020-05-27 23:56:42.560854	ebooks/57014
200354	text/html; charset=utf-8	http://www.gutenberg.org/files/57014/57014-h/57014-h.htm	2018-04-21 06:45:16	ebooks/57014
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/57014.rdf	2020-06-11 01:46:52.33392	ebooks/57014
914126	application/epub+zip	http://www.gutenberg.org/ebooks/57015.epub.images	2020-05-27 23:56:43.062867	ebooks/57015
466858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57015.kindle.noimages	2020-05-27 23:56:44.58588	ebooks/57015
1832446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57015.kindle.images	2020-05-27 23:56:44.105832	ebooks/57015
3302	image/jpeg	http://www.gutenberg.org/cache/epub/57015/pg57015.cover.small.jpg	2020-05-27 23:56:45.610827	ebooks/57015
139681	text/plain; charset=utf-8	http://www.gutenberg.org/files/57015/57015-0.txt	2018-04-21 06:46:24	ebooks/57015
905255	text/html; charset=utf-8	http://www.gutenberg.org/files/57015/57015-h.zip	2018-04-21 06:46:30	ebooks/57015
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/57015.rdf	2020-06-11 01:46:52.35792	ebooks/57015
20431	image/jpeg	http://www.gutenberg.org/cache/epub/57015/pg57015.cover.medium.jpg	2020-05-27 23:56:45.633841	ebooks/57015
160550	text/html; charset=utf-8	http://www.gutenberg.org/files/57015/57015-h/57015-h.htm	2018-04-21 06:46:26	ebooks/57015
56622	application/zip	http://www.gutenberg.org/files/57015/57015-0.zip	2018-04-21 06:46:30	ebooks/57015
162818	application/epub+zip	http://www.gutenberg.org/ebooks/57015.epub.noimages	2020-05-27 23:56:43.331863	ebooks/57015
2224	image/jpeg	http://www.gutenberg.org/cache/epub/57016/pg57016.cover.small.jpg	2020-05-27 23:56:52.068767	ebooks/57016
12748	image/jpeg	http://www.gutenberg.org/cache/epub/57016/pg57016.cover.medium.jpg	2020-05-27 23:56:52.152731	ebooks/57016
413676	application/epub+zip	http://www.gutenberg.org/ebooks/57016.epub.noimages	2020-05-27 23:56:47.748811	ebooks/57016
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/57016.rdf	2020-06-11 01:46:52.383919	ebooks/57016
660912	application/epub+zip	http://www.gutenberg.org/ebooks/57016.epub.images	2020-05-27 23:56:46.949804	ebooks/57016
1564758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57016.kindle.noimages	2020-05-27 23:56:51.976765	ebooks/57016
762262	text/plain; charset=utf-8	http://www.gutenberg.org/files/57016/57016-0.txt	2018-04-21 07:35:14	ebooks/57016
2058742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57016.kindle.images	2020-05-27 23:56:49.87777	ebooks/57016
285177	application/zip	http://www.gutenberg.org/files/57016/57016-0.zip	2018-04-21 07:35:18	ebooks/57016
912088	text/html; charset=utf-8	http://www.gutenberg.org/files/57016/57016-h/57016-h.htm	2018-04-21 07:35:18	ebooks/57016
788681	text/html; charset=utf-8	http://www.gutenberg.org/files/57016/57016-h.zip	2018-04-21 07:35:20	ebooks/57016
294792	application/epub+zip	http://www.gutenberg.org/ebooks/57017.epub.images	2020-05-27 23:56:52.858737	ebooks/57017
290045	application/epub+zip	http://www.gutenberg.org/ebooks/57017.epub.noimages	2020-05-27 23:56:53.105769	ebooks/57017
1071490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57017.kindle.images	2020-05-27 23:56:54.31774	ebooks/57017
3698	image/jpeg	http://www.gutenberg.org/cache/epub/57017/pg57017.cover.small.jpg	2020-05-27 23:56:55.577709	ebooks/57017
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/57017.rdf	2020-06-11 01:46:52.407919	ebooks/57017
495933	text/plain	http://www.gutenberg.org/ebooks/57017.txt.utf-8	2020-05-27 23:56:52.379783	ebooks/57017
191401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57017/57017-8.zip	2018-04-21 13:53:34	ebooks/57017
279353	application/zip	http://www.gutenberg.org/files/57017/57017-h.zip	2018-04-21 13:53:34	ebooks/57017
541587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57017/57017-h/57017-h.htm	2018-04-21 13:53:34	ebooks/57017
495926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57017/57017-8.txt	2018-04-21 13:53:34	ebooks/57017
25398	image/jpeg	http://www.gutenberg.org/cache/epub/57017/pg57017.cover.medium.jpg	2020-05-27 23:56:55.607708	ebooks/57017
1064203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57017.kindle.noimages	2020-05-27 23:56:55.544728	ebooks/57017
12399	image/jpeg	http://www.gutenberg.org/cache/epub/57018/pg57018.cover.medium.jpg	2020-05-27 23:57:02.113642	ebooks/57018
645637	text/html; charset=utf-8	http://www.gutenberg.org/files/57018/57018-h/57018-h.htm	2018-04-21 13:58:56	ebooks/57018
177561	text/plain; charset=utf-8	http://www.gutenberg.org/files/57018/57018-0.zip	2018-04-21 15:21:00	ebooks/57018
2619	image/jpeg	http://www.gutenberg.org/cache/epub/57018/pg57018.cover.small.jpg	2020-05-27 23:57:02.051642	ebooks/57018
460420	text/plain; charset=utf-8	http://www.gutenberg.org/files/57018/57018-0.txt	2018-04-21 13:58:56	ebooks/57018
1264597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57018.kindle.images	2020-05-27 23:56:59.810661	ebooks/57018
1230481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57018.kindle.noimages	2020-05-27 23:57:01.981621	ebooks/57018
302899	text/html; charset=utf-8	http://www.gutenberg.org/files/57018/57018-h.zip	2018-04-21 15:21:00	ebooks/57018
434777	application/epub+zip	http://www.gutenberg.org/ebooks/57018.epub.images	2020-05-27 23:56:56.769695	ebooks/57018
406749	application/epub+zip	http://www.gutenberg.org/ebooks/57018.epub.noimages	2020-05-27 23:56:57.649667	ebooks/57018
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/57018.rdf	2020-06-11 01:46:52.431917	ebooks/57018
271533	text/html; charset=utf-8	http://www.gutenberg.org/files/57019/57019-h.zip	2018-04-21 15:38:06	ebooks/57019
147361	application/zip	http://www.gutenberg.org/files/57019/57019-0.zip	2018-04-21 15:38:06	ebooks/57019
396793	text/plain; charset=utf-8	http://www.gutenberg.org/files/57019/57019-0.txt	2018-04-21 15:38:02	ebooks/57019
321903	application/epub+zip	http://www.gutenberg.org/ebooks/57019.epub.images	2020-05-27 23:57:02.89084	ebooks/57019
2589	image/jpeg	http://www.gutenberg.org/cache/epub/57019/pg57019.cover.small.jpg	2020-05-27 23:57:05.562765	ebooks/57019
438708	text/html; charset=utf-8	http://www.gutenberg.org/files/57019/57019-h/57019-h.htm	2018-04-21 15:38:04	ebooks/57019
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/57019.rdf	2020-06-11 01:46:52.457921	ebooks/57019
997151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57019.kindle.images	2020-05-27 23:57:04.450775	ebooks/57019
927779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57019.kindle.noimages	2020-05-27 23:57:05.52977	ebooks/57019
261487	application/epub+zip	http://www.gutenberg.org/ebooks/57019.epub.noimages	2020-05-27 23:57:03.365847	ebooks/57019
23821	image/jpeg	http://www.gutenberg.org/cache/epub/57019/pg57019.cover.medium.jpg	2020-05-27 23:57:05.59076	ebooks/57019
171838	application/epub+zip	http://www.gutenberg.org/ebooks/5702.epub.noimages	2020-06-03 00:41:55.63671	ebooks/5702
682663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5702.kindle.images	2020-06-03 00:41:56.413712	ebooks/5702
144834	application/zip	http://www.gutenberg.org/files/5702/5702.zip	2013-07-01 07:30:54	ebooks/5702
171839	application/epub+zip	http://www.gutenberg.org/ebooks/5702.epub.images	2020-06-03 00:41:55.426741	ebooks/5702
429903	text/html; charset=utf-8	http://www.gutenberg.org/files/5702/5702-h/5702-h.htm	2018-03-15 13:16:14	ebooks/5702
145251	text/plain; charset=utf-8	http://www.gutenberg.org/files/5702/5702-0.zip	2018-03-15 13:16:44	ebooks/5702
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/5702.rdf	2020-06-11 01:04:39.345114	ebooks/5702
362837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5702/5702.txt	2013-07-01 07:30:36	ebooks/5702
682646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5702.kindle.noimages	2020-06-03 00:41:57.185891	ebooks/5702
3318	image/jpeg	http://www.gutenberg.org/cache/epub/5702/pg5702.cover.small.jpg	2020-06-03 00:41:57.216906	ebooks/5702
151102	text/html; charset=utf-8	http://www.gutenberg.org/files/5702/5702-h.zip	2018-03-15 13:16:44	ebooks/5702
366549	text/plain; charset=utf-8	http://www.gutenberg.org/files/5702/5702-0.txt	2018-03-15 13:15:46	ebooks/5702
12843	image/jpeg	http://www.gutenberg.org/cache/epub/5702/pg5702.cover.medium.jpg	2020-06-03 00:41:57.245895	ebooks/5702
3272	image/jpeg	http://www.gutenberg.org/cache/epub/57020/pg57020.cover.small.jpg	2020-05-27 23:57:07.779737	ebooks/57020
41104	text/plain; charset=utf-8	http://www.gutenberg.org/files/57020/57020-0.zip	2018-04-22 02:42:24	ebooks/57020
23461	image/jpeg	http://www.gutenberg.org/cache/epub/57020/pg57020.cover.medium.jpg	2020-05-27 23:57:07.804786	ebooks/57020
158805	text/html; charset=utf-8	http://www.gutenberg.org/files/57020/57020-h.zip	2018-04-22 02:42:26	ebooks/57020
114223	text/plain; charset=utf-8	http://www.gutenberg.org/files/57020/57020-0.txt	2018-04-22 02:42:22	ebooks/57020
504544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57020.kindle.images	2020-05-27 23:57:07.204753	ebooks/57020
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/57020.rdf	2020-06-11 01:46:52.480918	ebooks/57020
184656	application/epub+zip	http://www.gutenberg.org/ebooks/57020.epub.noimages	2020-05-27 23:57:06.656751	ebooks/57020
142288	text/html; charset=utf-8	http://www.gutenberg.org/files/57020/57020-h/57020-h.htm	2018-04-22 02:42:24	ebooks/57020
504532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57020.kindle.noimages	2020-05-27 23:57:07.753731	ebooks/57020
184656	application/epub+zip	http://www.gutenberg.org/ebooks/57020.epub.images	2020-05-27 23:57:06.154784	ebooks/57020
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/57021.rdf	2020-06-11 01:46:52.50492	ebooks/57021
865795	application/epub+zip	http://www.gutenberg.org/ebooks/57021.epub.images	2020-05-27 23:57:08.260757	ebooks/57021
298926	text/html; charset=us-ascii	http://www.gutenberg.org/files/57021/57021-h/57021-h.htm	2018-04-22 02:49:24	ebooks/57021
178250	application/epub+zip	http://www.gutenberg.org/ebooks/57021.epub.noimages	2020-05-27 23:57:08.51075	ebooks/57021
613780	text/html; charset=us-ascii	http://www.gutenberg.org/files/57021/57021-h.zip	2018-04-22 02:49:24	ebooks/57021
266408	text/plain; charset=utf-8	http://www.gutenberg.org/files/57021/57021-0.txt	2018-04-22 02:49:22	ebooks/57021
591172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57021.kindle.noimages	2020-05-27 23:57:10.107711	ebooks/57021
1959	image/jpeg	http://www.gutenberg.org/cache/epub/57021/pg57021.cover.small.jpg	2020-05-27 23:57:10.133715	ebooks/57021
10241	image/jpeg	http://www.gutenberg.org/cache/epub/57021/pg57021.cover.medium.jpg	2020-05-27 23:57:10.157733	ebooks/57021
101662	application/zip	http://www.gutenberg.org/files/57021/57021-0.zip	2018-04-22 02:49:24	ebooks/57021
1661309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57021.kindle.images	2020-05-27 23:57:09.382758	ebooks/57021
73215	application/epub+zip	http://www.gutenberg.org/ebooks/57022.epub.noimages	2020-05-27 23:57:11.333685	ebooks/57022
469708	application/zip	http://www.gutenberg.org/files/57022/57022-h.zip	2018-04-22 05:11:14	ebooks/57022
289269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57022.kindle.noimages	2020-05-27 23:57:12.721675	ebooks/57022
162799	text/html; charset=utf-8	http://www.gutenberg.org/files/57022/57022-h/57022-h.htm	2018-04-22 05:10:48	ebooks/57022
2144	image/jpeg	http://www.gutenberg.org/cache/epub/57022/pg57022.cover.small.jpg	2020-05-27 23:57:12.756691	ebooks/57022
36647	text/plain; charset=utf-8	http://www.gutenberg.org/files/57022/57022-0.zip	2018-04-22 05:11:14	ebooks/57022
12898	image/jpeg	http://www.gutenberg.org/cache/epub/57022/pg57022.cover.medium.jpg	2020-05-27 23:57:12.789674	ebooks/57022
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/57022.rdf	2020-06-11 01:46:52.527916	ebooks/57022
1050371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57022.kindle.images	2020-05-27 23:57:12.119696	ebooks/57022
459265	application/epub+zip	http://www.gutenberg.org/ebooks/57022.epub.images	2020-05-27 23:57:10.978722	ebooks/57022
96859	text/plain; charset=utf-8	http://www.gutenberg.org/files/57022/57022-0.txt	2018-04-22 05:06:40	ebooks/57022
580881	text/html; charset=utf-8	http://www.gutenberg.org/files/57023/57023-h.zip	2018-04-22 05:07:58	ebooks/57023
577836	application/epub+zip	http://www.gutenberg.org/ebooks/57023.epub.images	2020-05-27 23:57:13.831657	ebooks/57023
813673	text/html; charset=utf-8	http://www.gutenberg.org/files/57023/57023-h/57023-h.htm	2018-04-22 05:07:58	ebooks/57023
1712184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57023.kindle.images	2020-05-27 23:57:16.302623	ebooks/57023
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/57023.rdf	2020-06-11 01:46:52.551918	ebooks/57023
696105	text/plain; charset=utf-8	http://www.gutenberg.org/files/57023/57023-0.txt	2018-04-22 05:07:56	ebooks/57023
32434	image/jpeg	http://www.gutenberg.org/cache/epub/57023/pg57023.cover.medium.jpg	2020-05-27 23:57:18.205902	ebooks/57023
397402	application/epub+zip	http://www.gutenberg.org/ebooks/57023.epub.noimages	2020-05-27 23:57:14.494662	ebooks/57023
243678	text/plain; charset=utf-8	http://www.gutenberg.org/files/57023/57023-0.zip	2018-04-22 05:07:58	ebooks/57023
4197	image/jpeg	http://www.gutenberg.org/cache/epub/57023/pg57023.cover.small.jpg	2020-05-27 23:57:18.151954	ebooks/57023
1459806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57023.kindle.noimages	2020-05-27 23:57:18.095922	ebooks/57023
15612	image/jpeg	http://www.gutenberg.org/cache/epub/57024/pg57024.cover.medium.jpg	2020-05-27 23:57:21.411876	ebooks/57024
2037	image/jpeg	http://www.gutenberg.org/cache/epub/57024/pg57024.cover.small.jpg	2020-05-27 23:57:21.373903	ebooks/57024
325848	text/plain	http://www.gutenberg.org/ebooks/57024.txt.utf-8	2020-05-27 23:57:18.352904	ebooks/57024
470731	application/epub+zip	http://www.gutenberg.org/ebooks/57024.epub.images	2020-05-27 23:57:18.927913	ebooks/57024
274850	application/epub+zip	http://www.gutenberg.org/ebooks/57024.epub.noimages	2020-05-27 23:57:19.399892	ebooks/57024
366405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57024/57024-h/57024-h.htm	2018-04-22 05:53:12	ebooks/57024
14237	application/rdf+xml	http://www.gutenberg.org/ebooks/57024.rdf	2020-06-11 01:46:52.576921	ebooks/57024
140068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57024/57024-8.zip	2018-04-22 06:59:54	ebooks/57024
325802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57024/57024-8.txt	2018-04-22 05:53:12	ebooks/57024
887238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57024.kindle.noimages	2020-05-27 23:57:21.334867	ebooks/57024
1247319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57024.kindle.images	2020-05-27 23:57:20.395876	ebooks/57024
713134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57024/57024-h.zip	2018-04-22 06:59:54	ebooks/57024
141884	text/html; charset=utf-8	http://www.gutenberg.org/files/57025/57025-h/57025-h.htm	2018-04-22 05:55:42	ebooks/57025
110861	text/plain; charset=utf-8	http://www.gutenberg.org/files/57025/57025-0.txt	2018-04-22 05:55:40	ebooks/57025
33285	image/jpeg	http://www.gutenberg.org/cache/epub/57025/pg57025.cover.medium.jpg	2020-05-27 23:57:23.385881	ebooks/57025
266931	application/epub+zip	http://www.gutenberg.org/ebooks/57025.epub.images	2020-05-27 23:57:21.857881	ebooks/57025
691963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57025.kindle.images	2020-05-27 23:57:22.757867	ebooks/57025
42274	application/zip	http://www.gutenberg.org/files/57025/57025-0.zip	2018-04-22 05:55:42	ebooks/57025
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/57025.rdf	2020-06-11 01:46:52.600917	ebooks/57025
256432	application/zip	http://www.gutenberg.org/files/57025/57025-h.zip	2018-04-22 05:55:42	ebooks/57025
140179	application/epub+zip	http://www.gutenberg.org/ebooks/57025.epub.noimages	2020-05-27 23:57:22.134852	ebooks/57025
5130	image/jpeg	http://www.gutenberg.org/cache/epub/57025/pg57025.cover.small.jpg	2020-05-27 23:57:23.359841	ebooks/57025
439279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57025.kindle.noimages	2020-05-27 23:57:23.332845	ebooks/57025
449216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57026/57026-h/57026-h.htm	2018-04-22 16:08:28	ebooks/57026
1609	image/jpeg	http://www.gutenberg.org/cache/epub/57026/pg57026.cover.small.jpg	2020-05-27 23:57:25.94483	ebooks/57026
191876	application/epub+zip	http://www.gutenberg.org/ebooks/57026.epub.noimages	2020-05-27 23:57:24.178864	ebooks/57026
155247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57026/57026-8.zip	2018-04-22 16:08:42	ebooks/57026
435419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57026/57026-8.txt	2018-04-22 16:08:28	ebooks/57026
10284	image/jpeg	http://www.gutenberg.org/cache/epub/57026/pg57026.cover.medium.jpg	2020-05-27 23:57:25.963794	ebooks/57026
435430	text/plain	http://www.gutenberg.org/ebooks/57026.txt.utf-8	2020-05-27 23:57:23.498829	ebooks/57026
749756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57026.kindle.noimages	2020-05-27 23:57:25.924796	ebooks/57026
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/57026.rdf	2020-06-11 01:46:52.624922	ebooks/57026
589798	application/epub+zip	http://www.gutenberg.org/ebooks/57026.epub.images	2020-05-27 23:57:23.934876	ebooks/57026
581957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57026/57026-h.zip	2018-04-22 16:08:44	ebooks/57026
1544066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57026.kindle.images	2020-05-27 23:57:25.10481	ebooks/57026
142679	text/plain; charset=utf-8	http://www.gutenberg.org/files/57027/57027-0.txt	2018-04-23 06:04:48	ebooks/57027
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/57027.rdf	2020-06-11 01:46:52.647916	ebooks/57027
854385	application/epub+zip	http://www.gutenberg.org/ebooks/57027.epub.images	2020-05-27 23:57:26.390794	ebooks/57027
846186	text/html; charset=utf-8	http://www.gutenberg.org/files/57027/57027-h.zip	2018-04-23 06:05:20	ebooks/57027
3916	image/jpeg	http://www.gutenberg.org/cache/epub/57027/pg57027.cover.small.jpg	2020-05-27 23:57:27.858776	ebooks/57027
554771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57027.kindle.noimages	2020-05-27 23:57:27.836776	ebooks/57027
58094	application/zip	http://www.gutenberg.org/files/57027/57027-0.zip	2018-04-23 06:05:20	ebooks/57027
1786405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57027.kindle.images	2020-05-27 23:57:27.347788	ebooks/57027
197479	application/epub+zip	http://www.gutenberg.org/ebooks/57027.epub.noimages	2020-05-27 23:57:26.623786	ebooks/57027
24947	image/jpeg	http://www.gutenberg.org/cache/epub/57027/pg57027.cover.medium.jpg	2020-05-27 23:57:27.879776	ebooks/57027
164363	text/html; charset=utf-8	http://www.gutenberg.org/files/57027/57027-h/57027-h.htm	2018-04-23 06:05:06	ebooks/57027
242193	text/plain	http://www.gutenberg.org/ebooks/57028.txt.utf-8	2020-05-27 23:57:27.980795	ebooks/57028
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/57028.rdf	2020-06-11 01:46:52.672923	ebooks/57028
184439	application/epub+zip	http://www.gutenberg.org/ebooks/57028.epub.noimages	2020-05-27 23:57:28.5638	ebooks/57028
615899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57028.kindle.noimages	2020-05-27 23:57:30.178765	ebooks/57028
242216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57028/57028-8.txt	2018-04-23 06:06:20	ebooks/57028
18863	image/jpeg	http://www.gutenberg.org/cache/epub/57028/pg57028.cover.medium.jpg	2020-05-27 23:57:30.23677	ebooks/57028
420577	application/zip	http://www.gutenberg.org/files/57028/57028-h.zip	2018-04-23 06:06:20	ebooks/57028
95729	application/zip	http://www.gutenberg.org/files/57028/57028-8.zip	2018-04-23 06:06:20	ebooks/57028
270835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57028/57028-h/57028-h.htm	2018-04-23 06:06:20	ebooks/57028
1106802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57028.kindle.images	2020-05-27 23:57:29.428757	ebooks/57028
435158	application/epub+zip	http://www.gutenberg.org/ebooks/57028.epub.images	2020-05-27 23:57:28.346791	ebooks/57028
3359	image/jpeg	http://www.gutenberg.org/cache/epub/57028/pg57028.cover.small.jpg	2020-05-27 23:57:30.208773	ebooks/57028
1582023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57029.kindle.noimages	2020-05-27 23:57:35.009686	ebooks/57029
823439	text/html; charset=utf-8	http://www.gutenberg.org/files/57029/57029-h/57029-h.htm	2018-04-23 06:08:34	ebooks/57029
317529	application/zip	http://www.gutenberg.org/files/57029/57029-0.zip	2018-04-23 06:08:34	ebooks/57029
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57029/pg57029.cover.medium.jpg	2020-05-27 23:57:35.098687	ebooks/57029
401995	application/epub+zip	http://www.gutenberg.org/ebooks/57029.epub.images	2020-05-27 23:57:31.001775	ebooks/57029
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57029/pg57029.cover.small.jpg	2020-05-27 23:57:35.05571	ebooks/57029
401995	application/epub+zip	http://www.gutenberg.org/ebooks/57029.epub.noimages	2020-05-27 23:57:31.457731	ebooks/57029
376965	text/html; charset=utf-8	http://www.gutenberg.org/files/57029/57029-h.zip	2018-04-23 06:08:34	ebooks/57029
1582031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57029.kindle.images	2020-05-27 23:57:33.229745	ebooks/57029
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/57029.rdf	2020-06-11 01:46:52.696919	ebooks/57029
764596	text/plain; charset=utf-8	http://www.gutenberg.org/files/57029/57029-0.txt	2018-04-23 06:08:30	ebooks/57029
285124	text/plain	http://www.gutenberg.org/ebooks/5703.txt.utf-8	2020-06-03 00:41:57.368882	ebooks/5703
140222	application/epub+zip	http://www.gutenberg.org/ebooks/5703.epub.images	2020-06-03 00:41:57.789893	ebooks/5703
565154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5703.kindle.images	2020-06-03 00:41:58.577867	ebooks/5703
285154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5703/5703.txt	2015-04-08 01:03:46	ebooks/5703
3764	image/jpeg	http://www.gutenberg.org/cache/epub/5703/pg5703.cover.small.jpg	2020-06-03 00:41:59.291869	ebooks/5703
313532	text/html	http://www.gutenberg.org/ebooks/5703.html.images	2020-06-03 00:41:57.568954	ebooks/5703
565142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5703.kindle.noimages	2020-06-03 00:41:59.265926	ebooks/5703
140222	application/epub+zip	http://www.gutenberg.org/ebooks/5703.epub.noimages	2020-06-03 00:41:57.884917	ebooks/5703
15823	image/jpeg	http://www.gutenberg.org/cache/epub/5703/pg5703.cover.medium.jpg	2020-06-03 00:41:59.315867	ebooks/5703
111419	application/zip	http://www.gutenberg.org/files/5703/5703.zip	2015-04-08 01:04:04	ebooks/5703
313532	text/html	http://www.gutenberg.org/ebooks/5703.html.noimages	2020-06-03 00:41:57.643893	ebooks/5703
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/5703.rdf	2020-06-11 01:04:39.370115	ebooks/5703
3070	image/jpeg	http://www.gutenberg.org/cache/epub/57030/pg57030.cover.small.jpg	2020-05-27 23:57:41.404806	ebooks/57030
89470	application/epub+zip	http://www.gutenberg.org/ebooks/57030.epub.noimages	2020-05-27 23:57:36.783695	ebooks/57030
10730455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57030.kindle.images	2020-05-27 23:57:40.648651	ebooks/57030
5510631	application/zip	http://www.gutenberg.org/files/57030/57030-h.zip	2018-04-23 06:11:00	ebooks/57030
89196	text/plain; charset=utf-8	http://www.gutenberg.org/files/57030/57030-0.txt	2018-04-23 06:10:54	ebooks/57030
33248	application/zip	http://www.gutenberg.org/files/57030/57030-0.zip	2018-04-23 06:11:00	ebooks/57030
16635	image/jpeg	http://www.gutenberg.org/cache/epub/57030/pg57030.cover.medium.jpg	2020-05-27 23:57:41.441838	ebooks/57030
304398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57030.kindle.noimages	2020-05-27 23:57:41.166821	ebooks/57030
5410499	application/epub+zip	http://www.gutenberg.org/ebooks/57030.epub.images	2020-05-27 23:57:36.492658	ebooks/57030
120481	text/html; charset=utf-8	http://www.gutenberg.org/files/57030/57030-h/57030-h.htm	2018-04-23 06:10:58	ebooks/57030
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/57030.rdf	2020-06-11 01:46:52.722914	ebooks/57030
27990125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57031.kindle.images	2020-05-27 23:57:52.459671	ebooks/57031
18634988	text/html; charset=utf-8	http://www.gutenberg.org/files/57031/57031-h.zip	2018-04-23 12:07:44	ebooks/57031
161217	application/zip	http://www.gutenberg.org/files/57031/57031-0.zip	2018-04-23 12:07:42	ebooks/57031
2280	image/jpeg	http://www.gutenberg.org/cache/epub/57031/pg57031.cover.small.jpg	2020-05-27 23:57:55.861912	ebooks/57031
935780	text/html; charset=utf-8	http://www.gutenberg.org/files/57031/57031-h/57031-h.htm	2018-04-23 12:07:30	ebooks/57031
1299683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57031.kindle.noimages	2020-05-27 23:57:55.689938	ebooks/57031
352231	application/epub+zip	http://www.gutenberg.org/ebooks/57031.epub.noimages	2020-05-27 23:57:45.121777	ebooks/57031
524608	text/plain; charset=utf-8	http://www.gutenberg.org/files/57031/57031-0.txt	2018-04-23 12:07:26	ebooks/57031
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/57031.rdf	2020-06-11 01:46:52.754914	ebooks/57031
12473	image/jpeg	http://www.gutenberg.org/cache/epub/57031/pg57031.cover.medium.jpg	2020-05-27 23:57:56.024921	ebooks/57031
18440085	application/epub+zip	http://www.gutenberg.org/ebooks/57031.epub.images	2020-05-27 23:57:44.234762	ebooks/57031
21935	image/jpeg	http://www.gutenberg.org/cache/epub/57032/pg57032.cover.medium.jpg	2020-05-27 23:58:04.668853	ebooks/57032
3098	image/jpeg	http://www.gutenberg.org/cache/epub/57032/pg57032.cover.small.jpg	2020-05-27 23:58:04.62081	ebooks/57032
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/57032.rdf	2020-06-11 01:46:52.777919	ebooks/57032
17370354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57032.kindle.images	2020-05-27 23:58:03.173843	ebooks/57032
474305	text/plain; charset=utf-8	http://www.gutenberg.org/files/57032/57032-0.txt	2018-04-23 12:11:58	ebooks/57032
378929	application/epub+zip	http://www.gutenberg.org/ebooks/57032.epub.noimages	2020-05-27 23:57:59.332923	ebooks/57032
11734046	application/zip	http://www.gutenberg.org/files/57032/57032-h.zip	2018-04-23 12:12:04	ebooks/57032
561837	text/html; charset=utf-8	http://www.gutenberg.org/files/57032/57032-h/57032-h.htm	2018-04-23 12:12:00	ebooks/57032
177792	application/zip	http://www.gutenberg.org/files/57032/57032-0.zip	2018-04-23 12:12:04	ebooks/57032
9387678	application/epub+zip	http://www.gutenberg.org/ebooks/57032.epub.images	2020-05-27 23:57:58.791917	ebooks/57032
1213197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57032.kindle.noimages	2020-05-27 23:58:04.567799	ebooks/57032
848023	application/epub+zip	http://www.gutenberg.org/ebooks/57033.epub.noimages	2020-05-27 23:58:07.701768	ebooks/57033
1752054	text/html; charset=utf-8	http://www.gutenberg.org/files/57033/57033-h/57033-h.htm	2018-04-23 12:17:22	ebooks/57033
11538	image/jpeg	http://www.gutenberg.org/cache/epub/57033/pg57033.cover.medium.jpg	2020-05-27 23:58:17.681639	ebooks/57033
2516288	application/epub+zip	http://www.gutenberg.org/ebooks/57033.epub.images	2020-05-27 23:58:06.670791	ebooks/57033
2401	image/jpeg	http://www.gutenberg.org/cache/epub/57033/pg57033.cover.small.jpg	2020-05-27 23:58:17.555631	ebooks/57033
541403	text/plain; charset=utf-8	http://www.gutenberg.org/files/57033/57033-0.zip	2018-04-23 12:17:24	ebooks/57033
11589	application/rdf+xml	http://www.gutenberg.org/ebooks/57033.rdf	2020-06-11 01:46:52.799917	ebooks/57033
5514910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57033.kindle.images	2020-05-27 23:58:12.684707	ebooks/57033
3019061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57033.kindle.noimages	2020-05-27 23:58:17.417677	ebooks/57033
1402745	text/plain; charset=utf-8	http://www.gutenberg.org/files/57033/57033-0.txt	2018-04-23 12:17:20	ebooks/57033
2372327	text/html; charset=utf-8	http://www.gutenberg.org/files/57033/57033-h.zip	2018-04-23 12:17:24	ebooks/57033
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/57034.rdf	2020-06-11 01:46:52.823914	ebooks/57034
43233	application/zip	http://www.gutenberg.org/files/57034/57034-0.zip	2018-04-23 12:26:18	ebooks/57034
254150	text/html; charset=utf-8	http://www.gutenberg.org/files/57034/57034-h.zip	2018-04-23 12:26:18	ebooks/57034
440463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57034.kindle.noimages	2020-05-27 23:58:19.803631	ebooks/57034
4983	image/jpeg	http://www.gutenberg.org/cache/epub/57034/pg57034.cover.small.jpg	2020-05-27 23:58:19.830634	ebooks/57034
34399	image/jpeg	http://www.gutenberg.org/cache/epub/57034/pg57034.cover.medium.jpg	2020-05-27 23:58:19.85562	ebooks/57034
145751	text/html; charset=utf-8	http://www.gutenberg.org/files/57034/57034-h/57034-h.htm	2018-04-23 12:26:04	ebooks/57034
139899	application/epub+zip	http://www.gutenberg.org/ebooks/57034.epub.noimages	2020-05-27 23:58:18.596675	ebooks/57034
112046	text/plain; charset=utf-8	http://www.gutenberg.org/files/57034/57034-0.txt	2018-04-23 12:26:04	ebooks/57034
688702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57034.kindle.images	2020-05-27 23:58:19.218639	ebooks/57034
264334	application/epub+zip	http://www.gutenberg.org/ebooks/57034.epub.images	2020-05-27 23:58:18.317654	ebooks/57034
507550	text/plain; charset=utf-8	http://www.gutenberg.org/files/57035/57035-0.txt	2018-04-24 08:33:10	ebooks/57035
772383	application/epub+zip	http://www.gutenberg.org/ebooks/57035.epub.images	2020-05-27 23:58:21.514796	ebooks/57035
1545318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57035.kindle.noimages	2020-05-27 23:58:30.448681	ebooks/57035
841839	text/html; charset=utf-8	http://www.gutenberg.org/files/57035/57035-h/57035-h.htm	2018-04-24 08:33:26	ebooks/57035
23972	image/jpeg	http://www.gutenberg.org/cache/epub/57035/pg57035.cover.medium.jpg	2020-05-27 23:58:30.690664	ebooks/57035
177032	application/zip	http://www.gutenberg.org/files/57035/57035-0.zip	2018-04-24 08:33:40	ebooks/57035
2299207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57035.kindle.images	2020-05-27 23:58:26.605719	ebooks/57035
756381	application/zip	http://www.gutenberg.org/files/57035/57035-h.zip	2018-04-24 08:33:42	ebooks/57035
360726	application/epub+zip	http://www.gutenberg.org/ebooks/57035.epub.noimages	2020-05-27 23:58:22.6548	ebooks/57035
3920	image/jpeg	http://www.gutenberg.org/cache/epub/57035/pg57035.cover.small.jpg	2020-05-27 23:58:30.574671	ebooks/57035
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/57035.rdf	2020-06-11 01:46:52.849916	ebooks/57035
382350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57036/57036-8.txt	2018-04-23 11:02:00	ebooks/57036
150134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57036/57036-8.zip	2018-04-23 11:02:00	ebooks/57036
772789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57036.kindle.noimages	2020-05-27 23:58:33.396637	ebooks/57036
382341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57036/57036.txt	2018-04-23 11:02:00	ebooks/57036
9828	image/jpeg	http://www.gutenberg.org/cache/epub/57036/pg57036.cover.medium.jpg	2020-05-27 23:58:34.844966	ebooks/57036
208537	application/epub+zip	http://www.gutenberg.org/ebooks/57036.epub.images	2020-05-27 23:58:31.363669	ebooks/57036
208537	application/epub+zip	http://www.gutenberg.org/ebooks/57036.epub.noimages	2020-05-27 23:58:31.561661	ebooks/57036
1738	image/jpeg	http://www.gutenberg.org/cache/epub/57036/pg57036.cover.small.jpg	2020-05-27 23:58:34.814959	ebooks/57036
150106	application/zip	http://www.gutenberg.org/files/57036/57036.zip	2018-04-23 11:02:00	ebooks/57036
772793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57036.kindle.images	2020-05-27 23:58:32.477672	ebooks/57036
403397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57036/57036-h/57036-h.htm	2018-04-23 11:02:00	ebooks/57036
382322	text/plain	http://www.gutenberg.org/ebooks/57036.txt.utf-8	2020-05-27 23:58:30.987688	ebooks/57036
198736	application/zip	http://www.gutenberg.org/files/57036/57036-h.zip	2018-04-23 11:02:02	ebooks/57036
16630	application/rdf+xml	http://www.gutenberg.org/ebooks/57036.rdf	2020-06-11 01:46:52.879913	ebooks/57036
202334	text/html; charset=utf-8	http://www.gutenberg.org/files/57037/57037-h/57037-h.htm	2018-04-23 11:04:36	ebooks/57037
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/57037.rdf	2020-06-11 01:46:52.904912	ebooks/57037
174738	text/html; charset=utf-8	http://www.gutenberg.org/files/57037/57037-h.zip	2018-04-23 11:04:36	ebooks/57037
180734	application/epub+zip	http://www.gutenberg.org/ebooks/57037.epub.noimages	2020-05-27 23:58:35.270919	ebooks/57037
180734	application/epub+zip	http://www.gutenberg.org/ebooks/57037.epub.images	2020-05-27 23:58:35.134926	ebooks/57037
543582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57037.kindle.images	2020-05-27 23:58:35.794894	ebooks/57037
70747	text/plain; charset=utf-8	http://www.gutenberg.org/files/57037/57037-0.zip	2018-04-23 11:04:36	ebooks/57037
196033	text/plain; charset=utf-8	http://www.gutenberg.org/files/57037/57037-0.txt	2018-04-23 11:04:32	ebooks/57037
2531	image/jpeg	http://www.gutenberg.org/cache/epub/57037/pg57037.cover.small.jpg	2020-05-27 23:58:36.343913	ebooks/57037
543574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57037.kindle.noimages	2020-05-27 23:58:36.319904	ebooks/57037
16605	image/jpeg	http://www.gutenberg.org/cache/epub/57037/pg57037.cover.medium.jpg	2020-05-27 23:58:36.367921	ebooks/57037
443314	text/html; charset=utf-8	http://www.gutenberg.org/files/57038/57038-h.zip	2018-04-23 11:06:36	ebooks/57038
404508	application/epub+zip	http://www.gutenberg.org/ebooks/57038.epub.noimages	2020-05-27 23:58:37.304908	ebooks/57038
480448	application/epub+zip	http://www.gutenberg.org/ebooks/57038.epub.images	2020-05-27 23:58:36.975908	ebooks/57038
1526264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57038.kindle.noimages	2020-05-27 23:58:40.838841	ebooks/57038
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/57038.rdf	2020-06-11 01:46:52.928915	ebooks/57038
857897	text/html; charset=utf-8	http://www.gutenberg.org/files/57038/57038-h/57038-h.htm	2018-04-23 11:06:34	ebooks/57038
802558	text/plain; charset=utf-8	http://www.gutenberg.org/files/57038/57038-0.txt	2018-04-23 11:06:26	ebooks/57038
1660844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57038.kindle.images	2020-05-27 23:58:39.069851	ebooks/57038
301062	text/plain; charset=utf-8	http://www.gutenberg.org/files/57038/57038-0.zip	2018-04-23 11:06:36	ebooks/57038
2059	image/jpeg	http://www.gutenberg.org/cache/epub/57038/pg57038.cover.small.jpg	2020-05-27 23:58:40.873857	ebooks/57038
10068	image/jpeg	http://www.gutenberg.org/cache/epub/57038/pg57038.cover.medium.jpg	2020-05-27 23:58:40.905855	ebooks/57038
403299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57039/57039-h/57039-h.htm	2018-04-23 14:43:46	ebooks/57039
383109	text/plain	http://www.gutenberg.org/ebooks/57039.txt.utf-8	2020-05-27 23:58:41.029842	ebooks/57039
464709	application/epub+zip	http://www.gutenberg.org/ebooks/57039.epub.images	2020-05-27 23:58:41.423841	ebooks/57039
9059	image/jpeg	http://www.gutenberg.org/cache/epub/57039/pg57039.cover.medium.jpg	2020-05-27 23:58:43.493812	ebooks/57039
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/57039.rdf	2020-06-11 01:46:52.957911	ebooks/57039
453303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57039/57039-h.zip	2018-04-23 14:44:08	ebooks/57039
1792	image/jpeg	http://www.gutenberg.org/cache/epub/57039/pg57039.cover.small.jpg	2020-05-27 23:58:43.471832	ebooks/57039
1265249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57039.kindle.images	2020-05-27 23:58:42.636819	ebooks/57039
701619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57039.kindle.noimages	2020-05-27 23:58:43.447875	ebooks/57039
147606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57039/57039-8.zip	2018-04-23 14:44:08	ebooks/57039
383080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57039/57039-8.txt	2018-04-23 14:43:46	ebooks/57039
182143	application/epub+zip	http://www.gutenberg.org/ebooks/57039.epub.noimages	2020-05-27 23:58:41.627846	ebooks/57039
126346	application/epub+zip	http://www.gutenberg.org/ebooks/5704.epub.noimages	2020-06-03 00:41:59.880912	ebooks/5704
3513	image/jpeg	http://www.gutenberg.org/cache/epub/5704/pg5704.cover.small.jpg	2020-06-03 00:42:01.056845	ebooks/5704
277478	text/html	http://www.gutenberg.org/ebooks/5704.html.images	2020-06-03 00:41:59.615853	ebooks/5704
126346	application/epub+zip	http://www.gutenberg.org/ebooks/5704.epub.images	2020-06-03 00:41:59.802861	ebooks/5704
97774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5704/5704.zip	2005-07-04 11:30:34	ebooks/5704
255353	text/plain	http://www.gutenberg.org/ebooks/5704.txt.utf-8	2020-06-03 00:41:59.423902	ebooks/5704
255381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5704/5704.txt	2005-07-04 11:28:50	ebooks/5704
14753	image/jpeg	http://www.gutenberg.org/cache/epub/5704/pg5704.cover.medium.jpg	2020-06-03 00:42:01.080852	ebooks/5704
501618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5704.kindle.images	2020-06-03 00:42:00.455887	ebooks/5704
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/5704.rdf	2020-06-11 01:04:39.394154	ebooks/5704
277478	text/html	http://www.gutenberg.org/ebooks/5704.html.noimages	2020-06-03 00:41:59.681869	ebooks/5704
501614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5704.kindle.noimages	2020-06-03 00:42:01.030873	ebooks/5704
992365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57040.kindle.noimages	2020-05-27 23:58:47.288747	ebooks/57040
170921	text/plain; charset=utf-8	http://www.gutenberg.org/files/57040/57040-0.zip	2018-04-24 08:35:32	ebooks/57040
301821	application/epub+zip	http://www.gutenberg.org/ebooks/57040.epub.images	2020-05-27 23:58:44.172784	ebooks/57040
11200	image/jpeg	http://www.gutenberg.org/cache/epub/57040/pg57040.cover.medium.jpg	2020-05-27 23:58:47.361746	ebooks/57040
445140	text/plain; charset=utf-8	http://www.gutenberg.org/files/57040/57040-0.txt	2018-04-24 08:35:30	ebooks/57040
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/57040.rdf	2020-06-11 01:46:52.982913	ebooks/57040
992373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57040.kindle.images	2020-05-27 23:58:45.954763	ebooks/57040
2300	image/jpeg	http://www.gutenberg.org/cache/epub/57040/pg57040.cover.small.jpg	2020-05-27 23:58:47.326778	ebooks/57040
301821	application/epub+zip	http://www.gutenberg.org/ebooks/57040.epub.noimages	2020-05-27 23:58:44.610814	ebooks/57040
499319	text/html; charset=utf-8	http://www.gutenberg.org/files/57040/57040-h/57040-h.htm	2018-04-24 08:35:32	ebooks/57040
243735	application/zip	http://www.gutenberg.org/files/57040/57040-h.zip	2018-04-24 08:35:32	ebooks/57040
101575	text/plain; charset=utf-8	http://www.gutenberg.org/files/57041/57041-0.txt	2018-04-24 12:52:28	ebooks/57041
650049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57041.kindle.images	2020-05-27 23:58:48.533733	ebooks/57041
18411	image/jpeg	http://www.gutenberg.org/cache/epub/57041/pg57041.cover.medium.jpg	2020-05-27 23:58:48.997754	ebooks/57041
113252	text/html	http://www.gutenberg.org/files/57041/57041-h/57041-h.htm	2018-04-24 12:53:23	ebooks/57041
38599	application/zip	http://www.gutenberg.org/files/57041/57041.zip	2018-04-24 12:57:30	ebooks/57041
70794	application/epub+zip	http://www.gutenberg.org/ebooks/57041.epub.noimages	2020-05-27 23:58:48.049742	ebooks/57041
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/57041.rdf	2020-06-11 01:46:53.007911	ebooks/57041
101383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57041/57041.txt	2018-04-24 12:57:30	ebooks/57041
296719	application/epub+zip	http://www.gutenberg.org/ebooks/57041.epub.images	2020-05-27 23:58:47.850758	ebooks/57041
4006	image/jpeg	http://www.gutenberg.org/cache/epub/57041/pg57041.cover.small.jpg	2020-05-27 23:58:48.966729	ebooks/57041
281144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57041.kindle.noimages	2020-05-27 23:58:48.934743	ebooks/57041
342543	application/zip	http://www.gutenberg.org/files/57041/57041-h.zip	2018-04-24 12:57:30	ebooks/57041
38682	text/plain; charset=utf-8	http://www.gutenberg.org/files/57041/57041-0.zip	2018-04-24 12:57:30	ebooks/57041
4072	image/jpeg	http://www.gutenberg.org/cache/epub/57042/pg57042.cover.medium.jpg	2020-05-27 23:58:51.446696	ebooks/57042
537220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57042.kindle.noimages	2020-05-27 23:58:51.38976	ebooks/57042
285210	text/html; charset=utf-8	http://www.gutenberg.org/files/57042/57042-h/57042-h.htm	2018-04-24 15:23:52	ebooks/57042
1203	image/jpeg	http://www.gutenberg.org/cache/epub/57042/pg57042.cover.small.jpg	2020-05-27 23:58:51.41972	ebooks/57042
120699	text/html; charset=utf-8	http://www.gutenberg.org/files/57042/57042-h.zip	2018-04-24 15:23:52	ebooks/57042
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/57042.rdf	2020-06-11 01:46:53.031909	ebooks/57042
238401	text/plain; charset=utf-8	http://www.gutenberg.org/files/57042/57042-0.txt	2018-04-24 15:23:48	ebooks/57042
91399	text/plain; charset=utf-8	http://www.gutenberg.org/files/57042/57042-0.zip	2018-04-24 15:23:52	ebooks/57042
148020	application/epub+zip	http://www.gutenberg.org/ebooks/57042.epub.noimages	2020-05-27 23:58:49.72075	ebooks/57042
537228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57042.kindle.images	2020-05-27 23:58:50.550725	ebooks/57042
148020	application/epub+zip	http://www.gutenberg.org/ebooks/57042.epub.images	2020-05-27 23:58:49.463752	ebooks/57042
788260	text/plain; charset=utf-8	http://www.gutenberg.org/files/57043/57043-0.txt	2018-04-24 15:25:44	ebooks/57043
1711085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57043.kindle.noimages	2020-05-27 23:58:58.448667	ebooks/57043
1894880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57043.kindle.images	2020-05-27 23:58:56.05763	ebooks/57043
296299	application/zip	http://www.gutenberg.org/files/57043/57043-0.zip	2018-04-24 15:25:48	ebooks/57043
11717	image/jpeg	http://www.gutenberg.org/cache/epub/57043/pg57043.cover.medium.jpg	2020-05-27 23:58:58.680647	ebooks/57043
575038	application/epub+zip	http://www.gutenberg.org/ebooks/57043.epub.images	2020-05-27 23:58:52.659685	ebooks/57043
1701	image/jpeg	http://www.gutenberg.org/cache/epub/57043/pg57043.cover.small.jpg	2020-05-27 23:58:58.570634	ebooks/57043
472647	application/epub+zip	http://www.gutenberg.org/ebooks/57043.epub.noimages	2020-05-27 23:58:53.640677	ebooks/57043
572534	text/html; charset=utf-8	http://www.gutenberg.org/files/57043/57043-h.zip	2018-04-24 15:25:48	ebooks/57043
937799	text/html; charset=utf-8	http://www.gutenberg.org/files/57043/57043-h/57043-h.htm	2018-04-24 15:25:46	ebooks/57043
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/57043.rdf	2020-06-11 01:46:53.05691	ebooks/57043
78150	text/html; charset=utf-8	http://www.gutenberg.org/files/57044/57044-h.zip	2018-04-24 15:27:02	ebooks/57044
49654	text/plain; charset=utf-8	http://www.gutenberg.org/files/57044/57044-0.txt	2018-04-24 15:26:54	ebooks/57044
251252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57044.kindle.images	2020-05-27 23:58:59.587791	ebooks/57044
240889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57044.kindle.noimages	2020-05-27 23:58:59.950794	ebooks/57044
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/57044.rdf	2020-06-11 01:46:53.079981	ebooks/57044
83118	application/epub+zip	http://www.gutenberg.org/ebooks/57044.epub.images	2020-05-27 23:58:59.098857	ebooks/57044
77843	application/epub+zip	http://www.gutenberg.org/ebooks/57044.epub.noimages	2020-05-27 23:58:59.226796	ebooks/57044
64281	text/html; charset=utf-8	http://www.gutenberg.org/files/57044/57044-h/57044-h.htm	2018-04-24 15:27:00	ebooks/57044
19838	application/zip	http://www.gutenberg.org/files/57044/57044-0.zip	2018-04-24 15:27:02	ebooks/57044
2618	image/jpeg	http://www.gutenberg.org/cache/epub/57044/pg57044.cover.small.jpg	2020-05-27 23:58:59.971815	ebooks/57044
16697	image/jpeg	http://www.gutenberg.org/cache/epub/57044/pg57044.cover.medium.jpg	2020-05-27 23:58:59.992781	ebooks/57044
488105	text/html; charset=utf-8	http://www.gutenberg.org/files/57045/57045-h.zip	2018-04-24 15:28:18	ebooks/57045
806645	text/plain; charset=utf-8	http://www.gutenberg.org/files/57045/57045-0.txt	2018-04-24 15:28:14	ebooks/57045
1656360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57045.kindle.noimages	2020-05-27 23:59:05.157733	ebooks/57045
468848	application/epub+zip	http://www.gutenberg.org/ebooks/57045.epub.images	2020-05-27 23:59:00.899803	ebooks/57045
461914	application/epub+zip	http://www.gutenberg.org/ebooks/57045.epub.noimages	2020-05-27 23:59:01.520785	ebooks/57045
23783	image/jpeg	http://www.gutenberg.org/cache/epub/57045/pg57045.cover.medium.jpg	2020-05-27 23:59:05.236743	ebooks/57045
318167	text/plain; charset=utf-8	http://www.gutenberg.org/files/57045/57045-0.zip	2018-04-24 15:28:18	ebooks/57045
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/57045.rdf	2020-06-11 01:46:53.104918	ebooks/57045
859183	text/html; charset=utf-8	http://www.gutenberg.org/files/57045/57045-h/57045-h.htm	2018-04-24 15:28:18	ebooks/57045
1667074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57045.kindle.images	2020-05-27 23:59:03.337743	ebooks/57045
3860	image/jpeg	http://www.gutenberg.org/cache/epub/57045/pg57045.cover.small.jpg	2020-05-27 23:59:05.199723	ebooks/57045
684681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57046.kindle.images	2020-05-27 23:59:06.546698	ebooks/57046
284184	text/plain; charset=utf-8	http://www.gutenberg.org/files/57046/57046-0.txt	2018-04-24 15:29:26	ebooks/57046
596302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57046.kindle.noimages	2020-05-27 23:59:07.256702	ebooks/57046
307355	text/html; charset=utf-8	http://www.gutenberg.org/files/57046/57046-h/57046-h.htm	2018-04-24 15:29:28	ebooks/57046
210397	application/epub+zip	http://www.gutenberg.org/ebooks/57046.epub.images	2020-05-27 23:59:05.609747	ebooks/57046
189674	text/html; charset=utf-8	http://www.gutenberg.org/files/57046/57046-h.zip	2018-04-24 15:29:30	ebooks/57046
20052	image/jpeg	http://www.gutenberg.org/cache/epub/57046/pg57046.cover.medium.jpg	2020-05-27 23:59:07.301688	ebooks/57046
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/57046.rdf	2020-06-11 01:46:53.129925	ebooks/57046
166086	application/epub+zip	http://www.gutenberg.org/ebooks/57046.epub.noimages	2020-05-27 23:59:05.793734	ebooks/57046
3259	image/jpeg	http://www.gutenberg.org/cache/epub/57046/pg57046.cover.small.jpg	2020-05-27 23:59:07.279717	ebooks/57046
106698	text/plain; charset=utf-8	http://www.gutenberg.org/files/57046/57046-0.zip	2018-04-24 15:29:30	ebooks/57046
32805	image/jpeg	http://www.gutenberg.org/cache/epub/57047/pg57047.cover.medium.jpg	2020-05-27 23:59:09.258686	ebooks/57047
207927	application/epub+zip	http://www.gutenberg.org/ebooks/57047.epub.images	2020-05-27 23:59:07.751715	ebooks/57047
580183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57047.kindle.images	2020-05-27 23:59:08.625694	ebooks/57047
119641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57047/57047-0.txt	2018-04-24 15:30:40	ebooks/57047
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/57047.rdf	2020-06-11 01:46:53.152997	ebooks/57047
198188	application/zip	http://www.gutenberg.org/files/57047/57047-h.zip	2018-04-24 15:30:48	ebooks/57047
145180	application/epub+zip	http://www.gutenberg.org/ebooks/57047.epub.noimages	2020-05-27 23:59:08.039714	ebooks/57047
47171	application/zip	http://www.gutenberg.org/files/57047/57047-0.zip	2018-04-24 15:30:48	ebooks/57047
455228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57047.kindle.noimages	2020-05-27 23:59:09.207681	ebooks/57047
151843	text/html; charset=utf-8	http://www.gutenberg.org/files/57047/57047-h/57047-h.htm	2018-04-24 15:30:46	ebooks/57047
4930	image/jpeg	http://www.gutenberg.org/cache/epub/57047/pg57047.cover.small.jpg	2020-05-27 23:59:09.233694	ebooks/57047
16628	text/plain; charset=utf-8	http://www.gutenberg.org/files/57048/57048-0.zip	2018-04-25 13:03:26	ebooks/57048
911740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57048.kindle.images	2020-05-27 23:59:11.676674	ebooks/57048
55661	application/epub+zip	http://www.gutenberg.org/ebooks/57048.epub.noimages	2020-05-27 23:59:10.596684	ebooks/57048
196191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57048.kindle.noimages	2020-05-27 23:59:11.951651	ebooks/57048
43178	text/plain; charset=utf-8	http://www.gutenberg.org/files/57048/57048-0.txt	2018-04-25 12:58:45	ebooks/57048
3140	image/jpeg	http://www.gutenberg.org/cache/epub/57048/pg57048.cover.small.jpg	2020-05-27 23:59:11.965635	ebooks/57048
317602	text/html	http://www.gutenberg.org/files/57048/57048-h.zip	2018-04-25 13:03:26	ebooks/57048
47908	text/html	http://www.gutenberg.org/files/57048/57048-h/57048-h.htm	2018-04-25 13:00:32	ebooks/57048
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/57048.rdf	2020-06-11 01:46:53.174922	ebooks/57048
304645	application/epub+zip	http://www.gutenberg.org/ebooks/57048.epub.images	2020-05-27 23:59:10.435678	ebooks/57048
27275	image/jpeg	http://www.gutenberg.org/cache/epub/57048/pg57048.cover.medium.jpg	2020-05-27 23:59:11.976659	ebooks/57048
251108	text/html; charset=utf-8	http://www.gutenberg.org/files/57049/57049-h/57049-h.htm	2018-04-25 11:13:22	ebooks/57049
164765	application/epub+zip	http://www.gutenberg.org/ebooks/57049.epub.noimages	2020-05-27 23:59:12.692625	ebooks/57049
528353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57049.kindle.noimages	2020-05-27 23:59:14.049897	ebooks/57049
2483	image/jpeg	http://www.gutenberg.org/cache/epub/57049/pg57049.cover.small.jpg	2020-05-27 23:59:14.077914	ebooks/57049
10405	image/jpeg	http://www.gutenberg.org/cache/epub/57049/pg57049.cover.medium.jpg	2020-05-27 23:59:14.103908	ebooks/57049
282512	text/html; charset=utf-8	http://www.gutenberg.org/files/57049/57049-h.zip	2018-04-25 11:13:22	ebooks/57049
528361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57049.kindle.images	2020-05-27 23:59:13.364636	ebooks/57049
11565	application/rdf+xml	http://www.gutenberg.org/ebooks/57049.rdf	2020-06-11 01:46:53.196907	ebooks/57049
220458	text/plain; charset=utf-8	http://www.gutenberg.org/files/57049/57049-0.txt	2018-04-25 11:13:18	ebooks/57049
82443	text/plain; charset=utf-8	http://www.gutenberg.org/files/57049/57049-0.zip	2018-04-25 11:13:22	ebooks/57049
164765	application/epub+zip	http://www.gutenberg.org/ebooks/57049.epub.images	2020-05-27 23:59:12.413647	ebooks/57049
183142	application/epub+zip	http://www.gutenberg.org/ebooks/5705.epub.noimages	2020-06-03 00:42:01.791841	ebooks/5705
18116	image/jpeg	http://www.gutenberg.org/cache/epub/5705/pg5705.cover.medium.jpg	2020-06-03 00:42:03.475806	ebooks/5705
368184	text/plain	http://www.gutenberg.org/ebooks/5705.txt.utf-8	2020-06-03 00:42:01.191858	ebooks/5705
397284	text/html	http://www.gutenberg.org/ebooks/5705.html.images	2020-06-03 00:42:01.426849	ebooks/5705
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/5705.rdf	2020-06-11 01:04:39.418102	ebooks/5705
145249	application/zip	http://www.gutenberg.org/files/5705/5705.zip	2012-06-04 15:17:56	ebooks/5705
397284	text/html	http://www.gutenberg.org/ebooks/5705.html.noimages	2020-06-03 00:42:01.510842	ebooks/5705
183141	application/epub+zip	http://www.gutenberg.org/ebooks/5705.epub.images	2020-06-03 00:42:01.680828	ebooks/5705
721722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5705.kindle.noimages	2020-06-03 00:42:03.423848	ebooks/5705
721725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5705.kindle.images	2020-06-03 00:42:02.606821	ebooks/5705
4190	image/jpeg	http://www.gutenberg.org/cache/epub/5705/pg5705.cover.small.jpg	2020-06-03 00:42:03.450816	ebooks/5705
368212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5705/5705.txt	2012-06-04 15:15:22	ebooks/5705
203771	application/epub+zip	http://www.gutenberg.org/ebooks/57050.epub.noimages	2020-05-27 23:59:19.423886	ebooks/57050
15178	application/rdf+xml	http://www.gutenberg.org/ebooks/57050.rdf	2020-06-11 01:46:53.223907	ebooks/57050
657235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57050.kindle.noimages	2020-05-27 23:59:21.294822	ebooks/57050
2199	image/jpeg	http://www.gutenberg.org/cache/epub/57050/pg57050.cover.small.jpg	2020-05-27 23:59:21.341826	ebooks/57050
203771	application/epub+zip	http://www.gutenberg.org/ebooks/57050.epub.images	2020-05-27 23:59:18.883889	ebooks/57050
80969	text/plain; charset=utf-8	http://www.gutenberg.org/files/57050/57050-0.zip	2018-04-25 11:14:26	ebooks/57050
19424	image/jpeg	http://www.gutenberg.org/cache/epub/57050/pg57050.cover.medium.jpg	2020-05-27 23:59:21.38481	ebooks/57050
657247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57050.kindle.images	2020-05-27 23:59:20.347847	ebooks/57050
182442	text/html; charset=utf-8	http://www.gutenberg.org/files/57050/57050-h.zip	2018-04-25 11:14:26	ebooks/57050
222973	text/plain; charset=utf-8	http://www.gutenberg.org/files/57050/57050-0.txt	2018-04-25 11:14:22	ebooks/57050
277143	text/html; charset=utf-8	http://www.gutenberg.org/files/57050/57050-h/57050-h.htm	2018-04-25 11:14:26	ebooks/57050
294948	application/epub+zip	http://www.gutenberg.org/ebooks/57051.epub.images	2020-05-27 23:59:22.284883	ebooks/57051
3113	image/jpeg	http://www.gutenberg.org/cache/epub/57051/pg57051.cover.small.jpg	2020-05-27 23:59:24.914774	ebooks/57051
294949	application/epub+zip	http://www.gutenberg.org/ebooks/57051.epub.noimages	2020-05-27 23:59:22.483825	ebooks/57051
12035	image/jpeg	http://www.gutenberg.org/cache/epub/57051/pg57051.cover.medium.jpg	2020-05-27 23:59:24.93878	ebooks/57051
632419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57051/57051-8.txt	2018-04-25 15:21:12	ebooks/57051
252437	application/zip	http://www.gutenberg.org/files/57051/57051-8.zip	2018-04-25 15:21:14	ebooks/57051
681150	text/html	http://www.gutenberg.org/ebooks/57051.html.noimages	2020-05-27 23:59:22.022844	ebooks/57051
1162464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57051.kindle.images	2020-05-27 23:59:23.680794	ebooks/57051
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/57051.rdf	2020-06-11 01:46:53.248907	ebooks/57051
681150	text/html	http://www.gutenberg.org/ebooks/57051.html.images	2020-05-27 23:59:21.878865	ebooks/57051
657630	text/plain	http://www.gutenberg.org/ebooks/57051.txt.utf-8	2020-05-27 23:59:21.557829	ebooks/57051
1162457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57051.kindle.noimages	2020-05-27 23:59:24.88678	ebooks/57051
612465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57052/57052-8.txt	2018-04-25 16:51:14	ebooks/57052
695231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57052/57052-h/57052-h.htm	2018-04-25 16:51:16	ebooks/57052
7445	image/jpeg	http://www.gutenberg.org/cache/epub/57052/pg57052.cover.medium.jpg	2020-05-27 23:59:29.556723	ebooks/57052
285605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57052/57052-h.zip	2018-04-25 16:51:20	ebooks/57052
1769	image/jpeg	http://www.gutenberg.org/cache/epub/57052/pg57052.cover.small.jpg	2020-05-27 23:59:29.52271	ebooks/57052
307713	application/epub+zip	http://www.gutenberg.org/ebooks/57052.epub.noimages	2020-05-27 23:59:26.497759	ebooks/57052
1216893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57052.kindle.noimages	2020-05-27 23:59:29.483718	ebooks/57052
246933	application/zip	http://www.gutenberg.org/files/57052/57052-8.zip	2018-04-25 16:51:20	ebooks/57052
312533	application/epub+zip	http://www.gutenberg.org/ebooks/57052.epub.images	2020-05-27 23:59:25.949792	ebooks/57052
13825	application/rdf+xml	http://www.gutenberg.org/ebooks/57052.rdf	2020-06-11 01:46:53.274912	ebooks/57052
1225489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57052.kindle.images	2020-05-27 23:59:27.984767	ebooks/57052
639178	text/plain	http://www.gutenberg.org/ebooks/57052.txt.utf-8	2020-05-27 23:59:25.062757	ebooks/57052
96884	application/epub+zip	http://www.gutenberg.org/ebooks/57053.epub.noimages	2020-05-27 23:59:30.06171	ebooks/57053
203849	text/html	http://www.gutenberg.org/ebooks/57053.html.noimages	2020-05-27 23:59:29.873716	ebooks/57053
187785	text/plain	http://www.gutenberg.org/ebooks/57053.txt.utf-8	2020-05-27 23:59:29.691728	ebooks/57053
386944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57053.kindle.noimages	2020-05-27 23:59:30.987689	ebooks/57053
203849	text/html	http://www.gutenberg.org/ebooks/57053.html.images	2020-05-27 23:59:29.819732	ebooks/57053
3911	image/jpeg	http://www.gutenberg.org/cache/epub/57053/pg57053.cover.small.jpg	2020-05-27 23:59:31.014717	ebooks/57053
179360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57053/57053-8.txt	2018-04-26 09:40:10	ebooks/57053
70260	application/zip	http://www.gutenberg.org/files/57053/57053-8.zip	2018-04-26 09:40:12	ebooks/57053
96883	application/epub+zip	http://www.gutenberg.org/ebooks/57053.epub.images	2020-05-27 23:59:29.983708	ebooks/57053
15164	image/jpeg	http://www.gutenberg.org/cache/epub/57053/pg57053.cover.medium.jpg	2020-05-27 23:59:31.039719	ebooks/57053
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/57053.rdf	2020-06-11 01:46:53.300987	ebooks/57053
386951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57053.kindle.images	2020-05-27 23:59:30.523689	ebooks/57053
690642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57054.kindle.noimages	2020-05-27 23:59:36.221649	ebooks/57054
6516282	application/epub+zip	http://www.gutenberg.org/ebooks/57054.epub.images	2020-05-27 23:59:32.001676	ebooks/57054
264233	text/plain; charset=utf-8	http://www.gutenberg.org/files/57054/57054-0.txt	2018-04-26 09:44:56	ebooks/57054
323055	text/html; charset=utf-8	http://www.gutenberg.org/files/57054/57054-h/57054-h.htm	2018-04-26 09:45:00	ebooks/57054
6357149	text/html; charset=utf-8	http://www.gutenberg.org/files/57054/57054-h.zip	2018-04-26 09:45:02	ebooks/57054
15148	image/jpeg	http://www.gutenberg.org/cache/epub/57054/pg57054.cover.medium.jpg	2020-05-27 23:59:36.348609	ebooks/57054
81612	application/zip	http://www.gutenberg.org/files/57054/57054-0.zip	2018-04-26 09:45:02	ebooks/57054
209102	application/epub+zip	http://www.gutenberg.org/ebooks/57054.epub.noimages	2020-05-27 23:59:32.529684	ebooks/57054
10452002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57054.kindle.images	2020-05-27 23:59:35.232628	ebooks/57054
1561	image/jpeg	http://www.gutenberg.org/cache/epub/57054/pg57054.cover.small.jpg	2020-05-27 23:59:36.286627	ebooks/57054
11917	application/rdf+xml	http://www.gutenberg.org/ebooks/57054.rdf	2020-06-11 01:46:53.323913	ebooks/57054
1908409	text/html; charset=utf-8	http://www.gutenberg.org/files/57055/57055-h/57055-h.htm	2018-04-26 09:50:40	ebooks/57055
11129580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57055.kindle.images	2020-05-27 23:59:44.274728	ebooks/57055
1671294	text/plain; charset=utf-8	http://www.gutenberg.org/files/57055/57055-0.txt	2018-04-26 09:50:38	ebooks/57055
20022	image/jpeg	http://www.gutenberg.org/cache/epub/57055/pg57055.cover.medium.jpg	2020-05-27 23:59:48.438687	ebooks/57055
4978436	application/epub+zip	http://www.gutenberg.org/ebooks/57055.epub.images	2020-05-27 23:59:38.231811	ebooks/57055
4931844	application/zip	http://www.gutenberg.org/files/57055/57055-h.zip	2018-04-26 09:50:44	ebooks/57055
2552	image/jpeg	http://www.gutenberg.org/cache/epub/57055/pg57055.cover.small.jpg	2020-05-27 23:59:48.340693	ebooks/57055
3087980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57055.kindle.noimages	2020-05-27 23:59:48.235662	ebooks/57055
11901	application/rdf+xml	http://www.gutenberg.org/ebooks/57055.rdf	2020-06-11 01:46:53.346904	ebooks/57055
637120	application/zip	http://www.gutenberg.org/files/57055/57055-0.zip	2018-04-26 09:50:44	ebooks/57055
827108	application/epub+zip	http://www.gutenberg.org/ebooks/57055.epub.noimages	2020-05-27 23:59:39.232808	ebooks/57055
160100	text/plain; charset=utf-8	http://www.gutenberg.org/files/57056/57056-0.zip	2018-04-26 15:20:34	ebooks/57056
436964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57056/57056-h/57056-h.htm	2018-04-26 15:20:32	ebooks/57056
287994	application/epub+zip	http://www.gutenberg.org/ebooks/57056.epub.noimages	2020-05-27 23:59:50.490654	ebooks/57056
407383	text/plain; charset=utf-8	http://www.gutenberg.org/files/57056/57056-0.txt	2018-04-26 15:20:30	ebooks/57056
972006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57056.kindle.noimages	2020-05-27 23:59:52.953932	ebooks/57056
27296	image/jpeg	http://www.gutenberg.org/cache/epub/57056/pg57056.cover.medium.jpg	2020-05-27 23:59:53.05493	ebooks/57056
1056751	application/epub+zip	http://www.gutenberg.org/ebooks/57056.epub.images	2020-05-27 23:59:49.974646	ebooks/57056
927758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57056/57056-h.zip	2018-04-26 15:20:36	ebooks/57056
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/57056.rdf	2020-06-11 01:46:53.369906	ebooks/57056
2508175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57056.kindle.images	2020-05-27 23:59:51.905617	ebooks/57056
4291	image/jpeg	http://www.gutenberg.org/cache/epub/57056/pg57056.cover.small.jpg	2020-05-27 23:59:53.005912	ebooks/57056
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/57057.rdf	2020-06-11 01:46:53.397917	ebooks/57057
8532	image/jpeg	http://www.gutenberg.org/cache/epub/57057/pg57057.cover.medium.jpg	2020-05-27 23:59:54.849881	ebooks/57057
1977830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57057.kindle.images	2020-05-27 23:59:54.424893	ebooks/57057
414434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57057.kindle.noimages	2020-05-27 23:59:54.817887	ebooks/57057
1243766	application/epub+zip	http://www.gutenberg.org/ebooks/57057.epub.images	2020-05-27 23:59:53.509895	ebooks/57057
182658	application/epub+zip	http://www.gutenberg.org/ebooks/57057.epub.noimages	2020-05-27 23:59:53.714909	ebooks/57057
113636	text/plain; charset=utf-8	http://www.gutenberg.org/files/57057/57057-0.txt	2018-04-26 16:16:28	ebooks/57057
130791	text/html; charset=utf-8	http://www.gutenberg.org/files/57057/57057-h/57057-h.htm	2018-04-26 16:16:32	ebooks/57057
1661	image/jpeg	http://www.gutenberg.org/cache/epub/57057/pg57057.cover.small.jpg	2020-05-27 23:59:54.835874	ebooks/57057
42710	text/plain; charset=utf-8	http://www.gutenberg.org/files/57057/57057-0.zip	2018-04-26 16:16:34	ebooks/57057
1625251	text/html; charset=utf-8	http://www.gutenberg.org/files/57057/57057-h.zip	2018-04-26 16:16:34	ebooks/57057
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57058/pg57058.cover.medium.jpg	2020-05-27 23:59:59.13584	ebooks/57058
682955	text/html; charset=utf-8	http://www.gutenberg.org/files/57058/57058-h/57058-h.htm	2018-04-27 02:50:26	ebooks/57058
341584	application/epub+zip	http://www.gutenberg.org/ebooks/57058.epub.noimages	2020-05-27 23:59:55.961863	ebooks/57058
1354114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57058.kindle.images	2020-05-27 23:59:57.466929	ebooks/57058
323924	application/zip	http://www.gutenberg.org/files/57058/57058-h.zip	2018-04-27 02:50:28	ebooks/57058
345774	application/epub+zip	http://www.gutenberg.org/ebooks/57058.epub.images	2020-05-27 23:59:55.547882	ebooks/57058
261902	text/plain; charset=utf-8	http://www.gutenberg.org/files/57058/57058-0.zip	2018-04-27 02:50:28	ebooks/57058
1344556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57058.kindle.noimages	2020-05-27 23:59:59.048829	ebooks/57058
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/57058.rdf	2020-06-11 01:46:53.421911	ebooks/57058
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57058/pg57058.cover.small.jpg	2020-05-27 23:59:59.093847	ebooks/57058
627633	text/plain; charset=utf-8	http://www.gutenberg.org/files/57058/57058-0.txt	2018-04-27 02:50:24	ebooks/57058
4049	image/jpeg	http://www.gutenberg.org/cache/epub/57059/pg57059.cover.small.jpg	2020-05-28 00:00:02.082811	ebooks/57059
127726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57059/57059-8.zip	2018-04-28 03:44:40	ebooks/57059
24064	image/jpeg	http://www.gutenberg.org/cache/epub/57059/pg57059.cover.medium.jpg	2020-05-28 00:00:02.112782	ebooks/57059
358230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57059/57059-h/57059-h.htm	2018-04-27 04:54:14	ebooks/57059
559309	application/epub+zip	http://www.gutenberg.org/ebooks/57059.epub.images	2020-05-27 23:59:59.694852	ebooks/57059
328791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57059/57059-8.txt	2018-04-27 04:54:10	ebooks/57059
216652	application/epub+zip	http://www.gutenberg.org/ebooks/57059.epub.noimages	2020-05-27 23:59:59.973812	ebooks/57059
539202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57059/57059-h.zip	2018-04-28 03:44:40	ebooks/57059
1448891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57059.kindle.images	2020-05-28 00:00:01.100804	ebooks/57059
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/57059.rdf	2020-06-11 01:46:53.447915	ebooks/57059
764982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57059.kindle.noimages	2020-05-28 00:00:02.051825	ebooks/57059
328769	text/plain	http://www.gutenberg.org/ebooks/57059.txt.utf-8	2020-05-27 23:59:59.271833	ebooks/57059
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/5706.rdf	2020-06-11 01:04:39.442102	ebooks/5706
173886	application/epub+zip	http://www.gutenberg.org/ebooks/5706.epub.noimages	2020-06-03 00:42:04.257809	ebooks/5706
703038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5706.kindle.images	2020-06-03 00:42:05.016787	ebooks/5706
393815	text/plain	http://www.gutenberg.org/ebooks/5706.txt.utf-8	2020-06-03 00:42:03.58985	ebooks/5706
3638	image/jpeg	http://www.gutenberg.org/cache/epub/5706/pg5706.cover.small.jpg	2020-06-03 00:42:05.805774	ebooks/5706
442905	text/html	http://www.gutenberg.org/files/5706/5706-h/5706-h.htm	2019-02-05 05:29:22	ebooks/5706
703030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5706.kindle.noimages	2020-06-03 00:42:05.775778	ebooks/5706
393845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5706/5706.txt	2015-04-09 05:41:38	ebooks/5706
13971	image/jpeg	http://www.gutenberg.org/cache/epub/5706/pg5706.cover.medium.jpg	2020-06-03 00:42:05.832771	ebooks/5706
173886	application/epub+zip	http://www.gutenberg.org/ebooks/5706.epub.images	2020-06-03 00:42:04.004797	ebooks/5706
155230	application/octet-stream	http://www.gutenberg.org/files/5706/5706-h.zip	2019-02-05 05:35:38	ebooks/5706
149947	application/zip	http://www.gutenberg.org/files/5706/5706.zip	2015-04-09 05:41:52	ebooks/5706
14394	image/jpeg	http://www.gutenberg.org/cache/epub/57060/pg57060.cover.medium.jpg	2020-05-28 00:00:20.583778	ebooks/57060
8169087	text/html; charset=utf-8	http://www.gutenberg.org/files/57060/57060-h.zip	2018-04-27 09:06:52	ebooks/57060
2816694	text/html; charset=utf-8	http://www.gutenberg.org/files/57060/57060-h/57060-h.htm	2018-04-27 09:06:50	ebooks/57060
6512146	application/epub+zip	http://www.gutenberg.org/ebooks/57060.epub.images	2020-05-28 00:00:06.774751	ebooks/57060
4445249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57060.kindle.noimages	2020-05-28 00:00:20.3278	ebooks/57060
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/57060.rdf	2020-06-11 01:46:53.47293	ebooks/57060
2531	image/jpeg	http://www.gutenberg.org/cache/epub/57060/pg57060.cover.small.jpg	2020-05-28 00:00:20.462769	ebooks/57060
2590300	text/plain; charset=utf-8	http://www.gutenberg.org/files/57060/57060-0.txt	2018-04-27 09:06:46	ebooks/57060
1171969	application/epub+zip	http://www.gutenberg.org/ebooks/57060.epub.noimages	2020-05-28 00:00:07.775705	ebooks/57060
15084130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57060.kindle.images	2020-05-28 00:00:14.854633	ebooks/57060
956918	application/zip	http://www.gutenberg.org/files/57060/57060-0.zip	2018-04-27 09:06:52	ebooks/57060
83715	text/plain; charset=utf-8	http://www.gutenberg.org/files/57061/57061-0.zip	2018-04-27 12:35:30	ebooks/57061
21858	image/jpeg	http://www.gutenberg.org/cache/epub/57061/pg57061.cover.medium.jpg	2020-05-28 00:00:24.594707	ebooks/57061
6243365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57061.kindle.images	2020-05-28 00:00:23.751755	ebooks/57061
185038	application/epub+zip	http://www.gutenberg.org/ebooks/57061.epub.noimages	2020-05-28 00:00:22.092733	ebooks/57061
3001	image/jpeg	http://www.gutenberg.org/cache/epub/57061/pg57061.cover.small.jpg	2020-05-28 00:00:24.562712	ebooks/57061
3175185	application/epub+zip	http://www.gutenberg.org/ebooks/57061.epub.images	2020-05-28 00:00:21.758757	ebooks/57061
271104	text/html; charset=utf-8	http://www.gutenberg.org/files/57061/57061-h/57061-h.htm	2018-04-27 12:35:24	ebooks/57061
2521289	application/zip	http://www.gutenberg.org/files/57061/57061-h.zip	2018-04-27 12:35:32	ebooks/57061
226900	text/plain; charset=utf-8	http://www.gutenberg.org/files/57061/57061-0.txt	2018-04-27 12:35:22	ebooks/57061
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/57061.rdf	2020-06-11 01:46:53.496905	ebooks/57061
599950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57061.kindle.noimages	2020-05-28 00:00:24.526774	ebooks/57061
210357	application/epub+zip	http://www.gutenberg.org/ebooks/57062.epub.images	2020-05-28 00:00:25.091711	ebooks/57062
114598	text/plain; charset=utf-8	http://www.gutenberg.org/files/57062/57062-0.txt	2018-04-28 05:16:36	ebooks/57062
4870	image/jpeg	http://www.gutenberg.org/cache/epub/57062/pg57062.cover.small.jpg	2020-05-28 00:00:26.535685	ebooks/57062
44956	text/plain; charset=utf-8	http://www.gutenberg.org/files/57062/57062-0.zip	2018-04-28 05:16:48	ebooks/57062
200505	application/zip	http://www.gutenberg.org/files/57062/57062-h.zip	2018-04-28 05:16:48	ebooks/57062
580697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57062.kindle.images	2020-05-28 00:00:25.932689	ebooks/57062
439747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57062.kindle.noimages	2020-05-28 00:00:26.509676	ebooks/57062
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/57062.rdf	2020-06-11 01:46:53.521905	ebooks/57062
32206	image/jpeg	http://www.gutenberg.org/cache/epub/57062/pg57062.cover.medium.jpg	2020-05-28 00:00:26.559723	ebooks/57062
145548	text/html; charset=utf-8	http://www.gutenberg.org/files/57062/57062-h/57062-h.htm	2018-04-28 05:16:36	ebooks/57062
139599	application/epub+zip	http://www.gutenberg.org/ebooks/57062.epub.noimages	2020-05-28 00:00:25.366696	ebooks/57062
513208	application/epub+zip	http://www.gutenberg.org/ebooks/57063.epub.noimages	2020-05-28 00:00:28.26865	ebooks/57063
15545	image/jpeg	http://www.gutenberg.org/cache/epub/57063/pg57063.cover.medium.jpg	2020-05-28 00:00:33.455897	ebooks/57063
2105	image/jpeg	http://www.gutenberg.org/cache/epub/57063/pg57063.cover.small.jpg	2020-05-28 00:00:33.338905	ebooks/57063
1622238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57063.kindle.images	2020-05-28 00:00:30.702623	ebooks/57063
212242	text/plain; charset=utf-8	http://www.gutenberg.org/files/57063/57063-0.zip	2018-04-28 05:19:44	ebooks/57063
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/57063.rdf	2020-06-11 01:46:53.544909	ebooks/57063
549514	application/epub+zip	http://www.gutenberg.org/ebooks/57063.epub.images	2020-05-28 00:00:27.599667	ebooks/57063
1573580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57063.kindle.noimages	2020-05-28 00:00:33.217886	ebooks/57063
535744	text/plain; charset=utf-8	http://www.gutenberg.org/files/57063/57063-0.txt	2018-04-28 05:19:28	ebooks/57063
372377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57063/57063-h.zip	2018-04-28 05:19:44	ebooks/57063
678719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57063/57063-h/57063-h.htm	2018-04-28 05:19:28	ebooks/57063
249546	text/html	http://www.gutenberg.org/ebooks/57064.html.images	2020-05-28 00:00:33.949948	ebooks/57064
249546	text/html	http://www.gutenberg.org/ebooks/57064.html.noimages	2020-05-28 00:00:34.01189	ebooks/57064
86895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57064/57064-8.zip	2018-04-28 03:41:10	ebooks/57064
113942	application/epub+zip	http://www.gutenberg.org/ebooks/57064.epub.noimages	2020-05-28 00:00:34.232918	ebooks/57064
446463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57064.kindle.images	2020-05-28 00:00:34.774898	ebooks/57064
218540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57064/57064-8.txt	2018-04-28 03:41:08	ebooks/57064
446454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57064.kindle.noimages	2020-05-28 00:00:35.324866	ebooks/57064
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/57064.rdf	2020-06-11 01:46:53.568911	ebooks/57064
2864	image/jpeg	http://www.gutenberg.org/cache/epub/57064/pg57064.cover.small.jpg	2020-05-28 00:00:35.350867	ebooks/57064
10300	image/jpeg	http://www.gutenberg.org/cache/epub/57064/pg57064.cover.medium.jpg	2020-05-28 00:00:35.374908	ebooks/57064
113943	application/epub+zip	http://www.gutenberg.org/ebooks/57064.epub.images	2020-05-28 00:00:34.141885	ebooks/57064
229416	text/plain	http://www.gutenberg.org/ebooks/57064.txt.utf-8	2020-05-28 00:00:33.790918	ebooks/57064
328080	application/epub+zip	http://www.gutenberg.org/ebooks/57065.epub.noimages	2020-05-28 00:00:38.837817	ebooks/57065
19439430	application/zip	http://www.gutenberg.org/files/57065/57065-h.zip	2018-04-28 03:47:56	ebooks/57065
33318636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57065.kindle.images	2020-05-28 00:00:44.613742	ebooks/57065
610327	text/html; charset=utf-8	http://www.gutenberg.org/files/57065/57065-h/57065-h.htm	2018-04-28 03:47:46	ebooks/57065
1114956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57065.kindle.noimages	2020-05-28 00:00:46.262713	ebooks/57065
168514	text/plain; charset=utf-8	http://www.gutenberg.org/files/57065/57065-0.zip	2018-04-28 03:47:54	ebooks/57065
474823	text/plain; charset=utf-8	http://www.gutenberg.org/files/57065/57065-0.txt	2018-04-28 03:47:42	ebooks/57065
11551	image/jpeg	http://www.gutenberg.org/cache/epub/57065/pg57065.cover.medium.jpg	2020-05-28 00:00:46.484743	ebooks/57065
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/57065.rdf	2020-06-11 01:46:53.591907	ebooks/57065
19239420	application/epub+zip	http://www.gutenberg.org/ebooks/57065.epub.images	2020-05-28 00:00:38.076826	ebooks/57065
2038	image/jpeg	http://www.gutenberg.org/cache/epub/57065/pg57065.cover.small.jpg	2020-05-28 00:00:46.374749	ebooks/57065
426536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57066/57066-h.zip	2018-08-04 07:06:10	ebooks/57066
183192	application/epub+zip	http://www.gutenberg.org/ebooks/57066.epub.noimages	2020-05-28 00:00:49.757711	ebooks/57066
12443	image/jpeg	http://www.gutenberg.org/cache/epub/57066/pg57066.cover.medium.jpg	2020-05-28 00:00:52.123637	ebooks/57066
415487	text/plain	http://www.gutenberg.org/ebooks/57066.txt.utf-8	2020-05-28 00:00:49.101722	ebooks/57066
760348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57066.kindle.noimages	2020-05-28 00:00:52.027678	ebooks/57066
518569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57066/57066-h/57066-h.htm	2018-08-04 07:05:56	ebooks/57066
1207332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57066.kindle.images	2020-05-28 00:00:51.060668	ebooks/57066
155429	application/zip	http://www.gutenberg.org/files/57066/57066-8.zip	2018-08-04 07:06:10	ebooks/57066
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/57066.rdf	2020-06-11 01:46:53.616921	ebooks/57066
446692	application/epub+zip	http://www.gutenberg.org/ebooks/57066.epub.images	2020-05-28 00:00:49.583715	ebooks/57066
415407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57066/57066-8.txt	2018-08-04 06:56:18	ebooks/57066
3417	image/jpeg	http://www.gutenberg.org/cache/epub/57066/pg57066.cover.small.jpg	2020-05-28 00:00:52.0757	ebooks/57066
1209170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57067.kindle.noimages	2020-05-28 00:00:56.50378	ebooks/57067
520476	text/plain; charset=utf-8	http://www.gutenberg.org/files/57067/57067-0.txt	2018-04-28 12:56:50	ebooks/57067
371022	application/epub+zip	http://www.gutenberg.org/ebooks/57067.epub.noimages	2020-05-28 00:00:53.701626	ebooks/57067
12783	image/jpeg	http://www.gutenberg.org/cache/epub/57067/pg57067.cover.medium.jpg	2020-05-28 00:00:56.590784	ebooks/57067
192915	application/zip	http://www.gutenberg.org/files/57067/57067-0.zip	2018-04-28 12:56:54	ebooks/57067
1017427	application/epub+zip	http://www.gutenberg.org/ebooks/57067.epub.images	2020-05-28 00:00:53.052658	ebooks/57067
573600	text/html; charset=utf-8	http://www.gutenberg.org/files/57067/57067-h/57067-h.htm	2018-04-28 12:56:52	ebooks/57067
2105	image/jpeg	http://www.gutenberg.org/cache/epub/57067/pg57067.cover.small.jpg	2020-05-28 00:00:56.548795	ebooks/57067
2245955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57067.kindle.images	2020-05-28 00:00:55.15463	ebooks/57067
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/57067.rdf	2020-06-11 01:46:53.640904	ebooks/57067
993162	application/zip	http://www.gutenberg.org/files/57067/57067-h.zip	2018-04-28 12:56:54	ebooks/57067
60901	application/zip	http://www.gutenberg.org/files/57068/57068-0.zip	2018-04-28 16:41:54	ebooks/57068
470316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57068.kindle.noimages	2020-05-28 00:00:58.779794	ebooks/57068
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/57068.rdf	2020-06-11 01:46:53.665932	ebooks/57068
164434	text/html; charset=utf-8	http://www.gutenberg.org/files/57068/57068-h.zip	2018-04-28 16:41:54	ebooks/57068
7174	image/jpeg	http://www.gutenberg.org/cache/epub/57068/pg57068.cover.medium.jpg	2020-05-28 00:00:58.846754	ebooks/57068
174642	application/epub+zip	http://www.gutenberg.org/ebooks/57068.epub.images	2020-05-28 00:00:57.097777	ebooks/57068
210043	text/html; charset=utf-8	http://www.gutenberg.org/files/57068/57068-h/57068-h.htm	2018-04-28 16:41:52	ebooks/57068
174642	application/epub+zip	http://www.gutenberg.org/ebooks/57068.epub.noimages	2020-05-28 00:00:57.401797	ebooks/57068
1526	image/jpeg	http://www.gutenberg.org/cache/epub/57068/pg57068.cover.small.jpg	2020-05-28 00:00:58.813784	ebooks/57068
152878	text/plain; charset=utf-8	http://www.gutenberg.org/files/57068/57068-0.txt	2018-04-28 16:41:50	ebooks/57068
470320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57068.kindle.images	2020-05-28 00:00:58.084808	ebooks/57068
214947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57069/57069-h/57069-h.htm	2018-04-28 16:45:42	ebooks/57069
11766	image/jpeg	http://www.gutenberg.org/cache/epub/57069/pg57069.cover.medium.jpg	2020-05-28 00:01:00.813804	ebooks/57069
144558	application/epub+zip	http://www.gutenberg.org/ebooks/57069.epub.images	2020-05-28 00:00:59.262808	ebooks/57069
475948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57069.kindle.images	2020-05-28 00:01:00.095767	ebooks/57069
195067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57069/57069-8.txt	2018-04-28 16:45:42	ebooks/57069
120574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57069/57069-h.zip	2018-04-28 16:46:18	ebooks/57069
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/57069.rdf	2020-06-11 01:46:53.691901	ebooks/57069
195069	text/plain	http://www.gutenberg.org/ebooks/57069.txt.utf-8	2020-05-28 00:00:58.96977	ebooks/57069
475940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57069.kindle.noimages	2020-05-28 00:01:00.750757	ebooks/57069
69002	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57069/57069-8.zip	2018-04-28 16:46:18	ebooks/57069
144558	application/epub+zip	http://www.gutenberg.org/ebooks/57069.epub.noimages	2020-05-28 00:00:59.45078	ebooks/57069
2217	image/jpeg	http://www.gutenberg.org/cache/epub/57069/pg57069.cover.small.jpg	2020-05-28 00:01:00.783754	ebooks/57069
237157	text/plain	http://www.gutenberg.org/ebooks/5707.txt.utf-8	2020-06-03 00:42:05.946775	ebooks/5707
261003	text/html	http://www.gutenberg.org/ebooks/5707.html.images	2020-06-03 00:42:06.115818	ebooks/5707
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/5707.rdf	2020-06-11 01:04:39.467103	ebooks/5707
465161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5707.kindle.noimages	2020-06-03 00:42:07.529768	ebooks/5707
88208	application/zip	http://www.gutenberg.org/files/5707/5707.zip	2011-02-14 04:36:52	ebooks/5707
117741	application/epub+zip	http://www.gutenberg.org/ebooks/5707.epub.noimages	2020-06-03 00:42:06.388779	ebooks/5707
237185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5707/5707.txt	2011-02-14 04:35:22	ebooks/5707
117742	application/epub+zip	http://www.gutenberg.org/ebooks/5707.epub.images	2020-06-03 00:42:06.302793	ebooks/5707
14292	image/jpeg	http://www.gutenberg.org/cache/epub/5707/pg5707.cover.medium.jpg	2020-06-03 00:42:07.578782	ebooks/5707
261003	text/html	http://www.gutenberg.org/ebooks/5707.html.noimages	2020-06-03 00:42:06.177792	ebooks/5707
3982	image/jpeg	http://www.gutenberg.org/cache/epub/5707/pg5707.cover.small.jpg	2020-06-03 00:42:07.555756	ebooks/5707
465174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5707.kindle.images	2020-06-03 00:42:06.958771	ebooks/5707
2472	image/jpeg	http://www.gutenberg.org/cache/epub/57070/pg57070.cover.small.jpg	2020-05-28 00:01:10.474901	ebooks/57070
688752	application/epub+zip	http://www.gutenberg.org/ebooks/57070.epub.noimages	2020-05-28 00:01:03.511808	ebooks/57070
1885094	application/epub+zip	http://www.gutenberg.org/ebooks/57070.epub.images	2020-05-28 00:01:02.394742	ebooks/57070
1361359	text/html; charset=utf-8	http://www.gutenberg.org/files/57070/57070-h/57070-h.htm	2018-04-29 02:40:08	ebooks/57070
2482452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57070.kindle.noimages	2020-05-28 00:01:10.33892	ebooks/57070
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/57070.rdf	2020-06-11 01:46:53.713917	ebooks/57070
469229	text/plain; charset=utf-8	http://www.gutenberg.org/files/57070/57070-0.zip	2018-04-29 02:40:10	ebooks/57070
4440174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57070.kindle.images	2020-05-28 00:01:07.014686	ebooks/57070
1225175	text/plain; charset=utf-8	http://www.gutenberg.org/files/57070/57070-0.txt	2018-04-29 02:40:06	ebooks/57070
19857	image/jpeg	http://www.gutenberg.org/cache/epub/57070/pg57070.cover.medium.jpg	2020-05-28 00:01:10.603913	ebooks/57070
1840352	application/zip	http://www.gutenberg.org/files/57070/57070-h.zip	2018-04-29 02:40:10	ebooks/57070
1113178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57071.kindle.noimages	2020-05-28 00:01:14.81785	ebooks/57071
510611	text/html; charset=utf-8	http://www.gutenberg.org/files/57071/57071-h/57071-h.htm	2018-04-30 02:22:22	ebooks/57071
342930	application/epub+zip	http://www.gutenberg.org/ebooks/57071.epub.noimages	2020-05-28 00:01:11.899934	ebooks/57071
342930	application/epub+zip	http://www.gutenberg.org/ebooks/57071.epub.images	2020-05-28 00:01:11.479889	ebooks/57071
1113190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57071.kindle.images	2020-05-28 00:01:13.351875	ebooks/57071
166748	text/plain; charset=utf-8	http://www.gutenberg.org/files/57071/57071-0.zip	2018-04-30 02:22:22	ebooks/57071
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/57071.rdf	2020-06-11 01:46:53.737905	ebooks/57071
1895	image/jpeg	http://www.gutenberg.org/cache/epub/57071/pg57071.cover.small.jpg	2020-05-28 00:01:14.893877	ebooks/57071
445423	text/plain; charset=utf-8	http://www.gutenberg.org/files/57071/57071-0.txt	2018-04-30 02:22:20	ebooks/57071
12768	image/jpeg	http://www.gutenberg.org/cache/epub/57071/pg57071.cover.medium.jpg	2020-05-28 00:01:14.968876	ebooks/57071
463504	text/html; charset=utf-8	http://www.gutenberg.org/files/57071/57071-h.zip	2018-04-30 02:22:22	ebooks/57071
25376	image/jpeg	http://www.gutenberg.org/cache/epub/57072/pg57072.cover.medium.jpg	2020-05-28 00:01:17.697843	ebooks/57072
787480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57072.kindle.noimages	2020-05-28 00:01:17.641854	ebooks/57072
359052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57072/57072-h/57072-h.htm	2018-04-30 03:09:42	ebooks/57072
864459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57072.kindle.images	2020-05-28 00:01:16.740853	ebooks/57072
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/57072.rdf	2020-06-11 01:46:53.770901	ebooks/57072
3978	image/jpeg	http://www.gutenberg.org/cache/epub/57072/pg57072.cover.small.jpg	2020-05-28 00:01:17.670834	ebooks/57072
252817	application/zip	http://www.gutenberg.org/files/57072/57072-h.zip	2018-04-30 03:09:48	ebooks/57072
267639	application/epub+zip	http://www.gutenberg.org/ebooks/57072.epub.images	2020-05-28 00:01:15.525894	ebooks/57072
130500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57072/57072-8.zip	2018-04-30 03:09:48	ebooks/57072
226848	application/epub+zip	http://www.gutenberg.org/ebooks/57072.epub.noimages	2020-05-28 00:01:15.812855	ebooks/57072
324363	text/plain	http://www.gutenberg.org/ebooks/57072.txt.utf-8	2020-05-28 00:01:15.165899	ebooks/57072
324390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57072/57072-8.txt	2018-04-30 03:09:42	ebooks/57072
512634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57073.kindle.images	2020-05-28 00:01:19.419807	ebooks/57073
51247	text/plain; charset=utf-8	http://www.gutenberg.org/files/57073/57073-0.zip	2018-04-30 03:21:56	ebooks/57073
261672	text/html; charset=utf-8	http://www.gutenberg.org/files/57073/57073-h/57073-h.htm	2018-04-30 03:21:56	ebooks/57073
189658	application/epub+zip	http://www.gutenberg.org/ebooks/57073.epub.images	2020-05-28 00:01:18.20685	ebooks/57073
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/57073.rdf	2020-06-11 01:46:53.795911	ebooks/57073
131021	text/plain; charset=utf-8	http://www.gutenberg.org/files/57073/57073-0.txt	2018-04-30 03:21:52	ebooks/57073
189658	application/epub+zip	http://www.gutenberg.org/ebooks/57073.epub.noimages	2020-05-28 00:01:18.475862	ebooks/57073
170227	application/zip	http://www.gutenberg.org/files/57073/57073-h.zip	2018-04-30 03:21:56	ebooks/57073
10690	image/jpeg	http://www.gutenberg.org/cache/epub/57073/pg57073.cover.medium.jpg	2020-05-28 00:01:20.509773	ebooks/57073
2264	image/jpeg	http://www.gutenberg.org/cache/epub/57073/pg57073.cover.small.jpg	2020-05-28 00:01:20.43577	ebooks/57073
512626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57073.kindle.noimages	2020-05-28 00:01:20.35977	ebooks/57073
560190	text/plain; charset=utf-8	http://www.gutenberg.org/files/57074/57074-0.txt	2018-04-30 08:06:12	ebooks/57074
3160361	application/zip	http://www.gutenberg.org/files/57074/57074-h.zip	2018-04-30 08:06:16	ebooks/57074
207426	text/plain; charset=utf-8	http://www.gutenberg.org/files/57074/57074-0.zip	2018-04-30 08:06:16	ebooks/57074
1228494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57074.kindle.noimages	2020-05-28 00:01:26.390737	ebooks/57074
642851	text/html; charset=utf-8	http://www.gutenberg.org/files/57074/57074-h/57074-h.htm	2018-04-30 08:06:14	ebooks/57074
16862	image/jpeg	http://www.gutenberg.org/cache/epub/57074/pg57074.cover.medium.jpg	2020-05-28 00:01:26.484726	ebooks/57074
3205288	application/epub+zip	http://www.gutenberg.org/ebooks/57074.epub.images	2020-05-28 00:01:21.781811	ebooks/57074
5474260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57074.kindle.images	2020-05-28 00:01:24.761772	ebooks/57074
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/57074.rdf	2020-06-11 01:46:53.820905	ebooks/57074
2890	image/jpeg	http://www.gutenberg.org/cache/epub/57074/pg57074.cover.small.jpg	2020-05-28 00:01:26.438737	ebooks/57074
356386	application/epub+zip	http://www.gutenberg.org/ebooks/57074.epub.noimages	2020-05-28 00:01:22.61675	ebooks/57074
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/57075.rdf	2020-06-11 01:46:53.846906	ebooks/57075
3297	image/jpeg	http://www.gutenberg.org/cache/epub/57075/pg57075.cover.small.jpg	2020-05-28 00:01:48.168637	ebooks/57075
41554971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57075.kindle.images	2020-05-28 00:01:45.087671	ebooks/57075
2384374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57075.kindle.noimages	2020-05-28 00:01:48.067645	ebooks/57075
20364179	application/epub+zip	http://www.gutenberg.org/ebooks/57075.epub.images	2020-05-28 00:01:30.497691	ebooks/57075
1316506	text/html; charset=utf-8	http://www.gutenberg.org/files/57075/57075-h/57075-h.htm	2018-05-01 02:27:10	ebooks/57075
20083670	application/zip	http://www.gutenberg.org/files/57075/57075-h.zip	2018-05-01 02:27:22	ebooks/57075
21325	image/jpeg	http://www.gutenberg.org/cache/epub/57075/pg57075.cover.medium.jpg	2020-05-28 00:01:48.259636	ebooks/57075
420768	text/plain; charset=utf-8	http://www.gutenberg.org/files/57075/57075-0.zip	2018-05-01 02:27:22	ebooks/57075
1082371	text/plain; charset=utf-8	http://www.gutenberg.org/files/57075/57075-0.txt	2018-05-01 02:27:08	ebooks/57075
642834	application/epub+zip	http://www.gutenberg.org/ebooks/57075.epub.noimages	2020-05-28 00:01:32.152707	ebooks/57075
494944	application/epub+zip	http://www.gutenberg.org/ebooks/57076.epub.noimages	2020-05-28 00:01:50.125943	ebooks/57076
22588	image/jpeg	http://www.gutenberg.org/cache/epub/57076/pg57076.cover.medium.jpg	2020-05-28 00:01:53.947884	ebooks/57076
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/57076.rdf	2020-06-11 01:46:53.872905	ebooks/57076
3437	image/jpeg	http://www.gutenberg.org/cache/epub/57076/pg57076.cover.small.jpg	2020-05-28 00:01:53.905849	ebooks/57076
3254117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57076.kindle.images	2020-05-28 00:01:52.035879	ebooks/57076
742371	text/html; charset=utf-8	http://www.gutenberg.org/files/57076/57076-h/57076-h.htm	2018-05-01 11:16:52	ebooks/57076
262268	text/plain; charset=utf-8	http://www.gutenberg.org/files/57076/57076-0.zip	2018-05-01 11:16:58	ebooks/57076
659886	text/plain; charset=utf-8	http://www.gutenberg.org/files/57076/57076-0.txt	2018-05-01 11:16:50	ebooks/57076
1636610	text/html; charset=utf-8	http://www.gutenberg.org/files/57076/57076-h.zip	2018-05-01 11:16:58	ebooks/57076
1699187	application/epub+zip	http://www.gutenberg.org/ebooks/57076.epub.images	2020-05-28 00:01:49.392942	ebooks/57076
1606850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57076.kindle.noimages	2020-05-28 00:01:53.860849	ebooks/57076
835310	text/html; charset=utf-8	http://www.gutenberg.org/files/57077/57077-h/57077-h.htm	2018-05-01 11:17:44	ebooks/57077
284891	application/zip	http://www.gutenberg.org/files/57077/57077-0.zip	2018-05-01 11:17:56	ebooks/57077
13685	application/rdf+xml	http://www.gutenberg.org/ebooks/57077.rdf	2020-06-11 01:46:53.8989	ebooks/57077
2626	image/jpeg	http://www.gutenberg.org/cache/epub/57077/pg57077.cover.small.jpg	2020-05-28 00:02:10.533665	ebooks/57077
15780	image/jpeg	http://www.gutenberg.org/cache/epub/57077/pg57077.cover.medium.jpg	2020-05-28 00:02:10.740627	ebooks/57077
18517293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57077.kindle.images	2020-05-28 00:02:08.073657	ebooks/57077
9046986	text/html; charset=utf-8	http://www.gutenberg.org/files/57077/57077-h.zip	2018-05-01 11:17:58	ebooks/57077
532102	application/epub+zip	http://www.gutenberg.org/ebooks/57077.epub.noimages	2020-05-28 00:01:56.464859	ebooks/57077
1753422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57077.kindle.noimages	2020-05-28 00:02:10.449623	ebooks/57077
711030	text/plain; charset=utf-8	http://www.gutenberg.org/files/57077/57077-0.txt	2018-05-01 11:17:40	ebooks/57077
9305513	application/epub+zip	http://www.gutenberg.org/ebooks/57077.epub.images	2020-05-28 00:01:55.572874	ebooks/57077
248286	text/html; charset=utf-8	http://www.gutenberg.org/files/57078/57078-h/57078-h.htm	2018-05-02 07:44:20	ebooks/57078
11735	application/rdf+xml	http://www.gutenberg.org/ebooks/57078.rdf	2020-06-11 01:46:53.9209	ebooks/57078
24656	image/jpeg	http://www.gutenberg.org/cache/epub/57078/pg57078.cover.medium.jpg	2020-05-28 00:02:12.875615	ebooks/57078
201527	application/epub+zip	http://www.gutenberg.org/ebooks/57078.epub.images	2020-05-28 00:02:11.209651	ebooks/57078
201526	application/epub+zip	http://www.gutenberg.org/ebooks/57078.epub.noimages	2020-05-28 00:02:11.411679	ebooks/57078
89009	text/plain; charset=utf-8	http://www.gutenberg.org/files/57078/57078-0.zip	2018-05-02 07:44:20	ebooks/57078
182754	text/html; charset=utf-8	http://www.gutenberg.org/files/57078/57078-h.zip	2018-05-02 07:44:20	ebooks/57078
3760	image/jpeg	http://www.gutenberg.org/cache/epub/57078/pg57078.cover.small.jpg	2020-05-28 00:02:12.827616	ebooks/57078
646055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57078.kindle.images	2020-05-28 00:02:12.097608	ebooks/57078
225966	text/plain; charset=utf-8	http://www.gutenberg.org/files/57078/57078-0.txt	2018-05-02 07:44:16	ebooks/57078
646046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57078.kindle.noimages	2020-05-28 00:02:12.794601	ebooks/57078
206596	text/html; charset=utf-8	http://www.gutenberg.org/files/57079/57079-h.zip	2018-05-02 07:45:34	ebooks/57079
26207	image/jpeg	http://www.gutenberg.org/cache/epub/57079/pg57079.cover.medium.jpg	2020-05-28 00:02:15.280803	ebooks/57079
241255	application/epub+zip	http://www.gutenberg.org/ebooks/57079.epub.noimages	2020-05-28 00:02:13.546598	ebooks/57079
751259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57079.kindle.noimages	2020-05-28 00:02:15.218794	ebooks/57079
241255	application/epub+zip	http://www.gutenberg.org/ebooks/57079.epub.images	2020-05-28 00:02:13.294663	ebooks/57079
258611	text/plain; charset=utf-8	http://www.gutenberg.org/files/57079/57079-0.txt	2018-05-02 07:45:30	ebooks/57079
11976	application/rdf+xml	http://www.gutenberg.org/ebooks/57079.rdf	2020-06-11 01:46:53.945905	ebooks/57079
751267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57079.kindle.images	2020-05-28 00:02:14.385823	ebooks/57079
99206	text/plain; charset=utf-8	http://www.gutenberg.org/files/57079/57079-0.zip	2018-05-02 07:45:34	ebooks/57079
3651	image/jpeg	http://www.gutenberg.org/cache/epub/57079/pg57079.cover.small.jpg	2020-05-28 00:02:15.250813	ebooks/57079
290919	text/html; charset=utf-8	http://www.gutenberg.org/files/57079/57079-h/57079-h.htm	2018-05-02 07:45:32	ebooks/57079
325063	application/epub+zip	http://www.gutenberg.org/ebooks/5708.epub.images	2020-06-03 00:42:08.133743	ebooks/5708
282104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5708/5708.zip	2012-08-17 08:42:32	ebooks/5708
1290387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5708.kindle.noimages	2020-06-03 00:42:11.150703	ebooks/5708
294200	application/zip	http://www.gutenberg.org/files/5708/5708-h.zip	2016-10-13 01:28:12	ebooks/5708
3578	image/jpeg	http://www.gutenberg.org/cache/epub/5708/pg5708.cover.small.jpg	2020-06-03 00:42:11.187005	ebooks/5708
282759	text/plain; charset=utf-8	http://www.gutenberg.org/files/5708/5708-0.zip	2016-10-13 01:28:12	ebooks/5708
325063	application/epub+zip	http://www.gutenberg.org/ebooks/5708.epub.noimages	2020-06-03 00:42:08.398771	ebooks/5708
1290391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5708.kindle.images	2020-06-03 00:42:09.775725	ebooks/5708
860575	text/html; charset=utf-8	http://www.gutenberg.org/files/5708/5708-h/5708-h.htm	2016-10-13 01:27:42	ebooks/5708
13597	image/jpeg	http://www.gutenberg.org/cache/epub/5708/pg5708.cover.medium.jpg	2020-06-03 00:42:11.220011	ebooks/5708
14289	application/rdf+xml	http://www.gutenberg.org/ebooks/5708.rdf	2020-06-11 01:04:39.497096	ebooks/5708
740175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5708/5708.txt	2012-08-17 08:18:58	ebooks/5708
745633	text/plain; charset=utf-8	http://www.gutenberg.org/files/5708/5708-0.txt	2016-10-13 01:25:56	ebooks/5708
237182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57080/57080-8.txt	2018-05-02 18:07:36	ebooks/57080
13169	application/rdf+xml	http://www.gutenberg.org/ebooks/57080.rdf	2020-06-11 01:46:53.970906	ebooks/57080
10931	image/jpeg	http://www.gutenberg.org/cache/epub/57080/pg57080.cover.medium.jpg	2020-05-28 00:02:17.422771	ebooks/57080
247577	text/plain	http://www.gutenberg.org/ebooks/57080.txt.utf-8	2020-05-28 00:02:15.381791	ebooks/57080
489559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57080.kindle.noimages	2020-05-28 00:02:17.37274	ebooks/57080
287105	text/html	http://www.gutenberg.org/ebooks/57080.html.noimages	2020-05-28 00:02:15.663814	ebooks/57080
121843	application/epub+zip	http://www.gutenberg.org/ebooks/57080.epub.noimages	2020-05-28 00:02:15.944756	ebooks/57080
489566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57080.kindle.images	2020-05-28 00:02:16.656753	ebooks/57080
287105	text/html	http://www.gutenberg.org/ebooks/57080.html.images	2020-05-28 00:02:15.594759	ebooks/57080
121842	application/epub+zip	http://www.gutenberg.org/ebooks/57080.epub.images	2020-05-28 00:02:15.824818	ebooks/57080
89170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57080/57080-8.zip	2018-05-02 18:08:46	ebooks/57080
2984	image/jpeg	http://www.gutenberg.org/cache/epub/57080/pg57080.cover.small.jpg	2020-05-28 00:02:17.398765	ebooks/57080
422992	text/plain; charset=utf-8	http://www.gutenberg.org/files/57081/57081-0.txt	2020-06-14 20:08:47	ebooks/57081
3104	image/jpeg	http://www.gutenberg.org/cache/epub/57081/pg57081.cover.small.jpg	2020-06-15 05:00:45.685266	ebooks/57081
2341021	application/zip	http://www.gutenberg.org/files/57081/57081-h.zip	2018-05-03 08:31:38	ebooks/57081
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/57081.rdf	2020-06-15 05:00:45.781243	ebooks/57081
25140	image/jpeg	http://www.gutenberg.org/cache/epub/57081/pg57081.cover.medium.jpg	2020-06-15 05:00:45.71227	ebooks/57081
149225	application/zip	http://www.gutenberg.org/files/57081/57081-0.zip	2020-06-14 20:08:47	ebooks/57081
458206	text/html	http://www.gutenberg.org/files/57081/57081-h/57081-h.htm	2018-05-03 08:27:40	ebooks/57081
2459711	application/epub+zip	http://www.gutenberg.org/ebooks/57081.epub.images	2020-06-15 05:00:42.454299	ebooks/57081
229477	application/epub+zip	http://www.gutenberg.org/ebooks/57081.epub.noimages	2020-06-15 05:00:43.027346	ebooks/57081
851917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57081.kindle.noimages	2020-06-15 05:00:45.655244	ebooks/57081
4468669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57081.kindle.images	2020-06-15 05:00:44.61326	ebooks/57081
174109	application/epub+zip	http://www.gutenberg.org/ebooks/57082.epub.noimages	2020-05-28 00:02:22.364719	ebooks/57082
599357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57082.kindle.noimages	2020-05-28 00:02:24.155671	ebooks/57082
96437	application/zip	http://www.gutenberg.org/files/57082/57082-0.zip	2018-05-03 05:13:48	ebooks/57082
2534	image/jpeg	http://www.gutenberg.org/cache/epub/57082/pg57082.cover.small.jpg	2020-05-28 00:02:24.199648	ebooks/57082
13519	application/rdf+xml	http://www.gutenberg.org/ebooks/57082.rdf	2020-06-11 01:46:54.019973	ebooks/57082
290136	text/html; charset=utf-8	http://www.gutenberg.org/files/57082/57082-h/57082-h.htm	2018-05-03 05:13:40	ebooks/57082
599365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57082.kindle.images	2020-05-28 00:02:23.255661	ebooks/57082
11187	image/jpeg	http://www.gutenberg.org/cache/epub/57082/pg57082.cover.medium.jpg	2020-05-28 00:02:24.230643	ebooks/57082
174109	application/epub+zip	http://www.gutenberg.org/ebooks/57082.epub.images	2020-05-28 00:02:22.012739	ebooks/57082
246712	text/plain; charset=utf-8	http://www.gutenberg.org/files/57082/57082-0.txt	2018-05-03 05:13:38	ebooks/57082
144127	application/zip	http://www.gutenberg.org/files/57082/57082-h.zip	2018-05-03 05:13:54	ebooks/57082
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/57083.rdf	2020-06-11 01:46:54.044909	ebooks/57083
115018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57083/57083-8.txt	2018-05-03 08:09:00	ebooks/57083
115041	text/plain	http://www.gutenberg.org/ebooks/57083.txt.utf-8	2020-05-28 00:02:24.341644	ebooks/57083
14318	image/jpeg	http://www.gutenberg.org/cache/epub/57083/pg57083.cover.medium.jpg	2020-05-28 00:02:25.72565	ebooks/57083
182856	application/zip	http://www.gutenberg.org/files/57083/57083-h.zip	2018-05-03 08:09:22	ebooks/57083
191092	application/epub+zip	http://www.gutenberg.org/ebooks/57083.epub.images	2020-05-28 00:02:24.573693	ebooks/57083
437902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57083.kindle.noimages	2020-05-28 00:02:25.671649	ebooks/57083
2012	image/jpeg	http://www.gutenberg.org/cache/epub/57083/pg57083.cover.small.jpg	2020-05-28 00:02:25.699662	ebooks/57083
132787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57083/57083-h/57083-h.htm	2018-05-03 08:09:00	ebooks/57083
43554	application/zip	http://www.gutenberg.org/files/57083/57083-8.zip	2018-05-03 08:09:22	ebooks/57083
156528	application/epub+zip	http://www.gutenberg.org/ebooks/57083.epub.noimages	2020-05-28 00:02:24.72066	ebooks/57083
501782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57083.kindle.images	2020-05-28 00:02:25.204642	ebooks/57083
163229	application/epub+zip	http://www.gutenberg.org/ebooks/57084.epub.images	2020-05-28 00:02:26.298641	ebooks/57084
126688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57084/57084-8.zip	2018-05-03 08:15:24	ebooks/57084
17384	image/jpeg	http://www.gutenberg.org/cache/epub/57084/pg57084.cover.medium.jpg	2020-05-28 00:02:27.939628	ebooks/57084
3912	image/jpeg	http://www.gutenberg.org/cache/epub/57084/pg57084.cover.small.jpg	2020-05-28 00:02:27.913615	ebooks/57084
163229	application/epub+zip	http://www.gutenberg.org/ebooks/57084.epub.noimages	2020-05-28 00:02:26.414645	ebooks/57084
639049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57084.kindle.noimages	2020-05-28 00:02:27.886613	ebooks/57084
358783	text/html	http://www.gutenberg.org/ebooks/57084.html.images	2020-05-28 00:02:26.04463	ebooks/57084
317129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57084/57084-8.txt	2018-05-03 08:15:22	ebooks/57084
358783	text/html	http://www.gutenberg.org/ebooks/57084.html.noimages	2020-05-28 00:02:26.126631	ebooks/57084
639053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57084.kindle.images	2020-05-28 00:02:27.156609	ebooks/57084
330802	text/plain	http://www.gutenberg.org/ebooks/57084.txt.utf-8	2020-05-28 00:02:25.834643	ebooks/57084
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/57084.rdf	2020-06-11 01:46:54.068973	ebooks/57084
69513	application/epub+zip	http://www.gutenberg.org/ebooks/57085.epub.images	2020-05-28 00:02:28.244928	ebooks/57085
125966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57085/57085-8.txt	2018-05-03 08:18:30	ebooks/57085
131213	text/plain	http://www.gutenberg.org/ebooks/57085.txt.utf-8	2020-05-28 00:02:28.051642	ebooks/57085
278904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57085.kindle.noimages	2020-05-28 00:02:28.941927	ebooks/57085
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/57085.rdf	2020-06-11 01:46:54.093962	ebooks/57085
48970	application/zip	http://www.gutenberg.org/files/57085/57085-8.zip	2018-05-03 08:18:32	ebooks/57085
4040	image/jpeg	http://www.gutenberg.org/cache/epub/57085/pg57085.cover.small.jpg	2020-05-28 00:02:28.968954	ebooks/57085
14934	image/jpeg	http://www.gutenberg.org/cache/epub/57085/pg57085.cover.medium.jpg	2020-05-28 00:02:28.993937	ebooks/57085
278909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57085.kindle.images	2020-05-28 00:02:28.618896	ebooks/57085
137363	text/html	http://www.gutenberg.org/ebooks/57085.html.images	2020-05-28 00:02:28.130903	ebooks/57085
137363	text/html	http://www.gutenberg.org/ebooks/57085.html.noimages	2020-05-28 00:02:28.169899	ebooks/57085
69516	application/epub+zip	http://www.gutenberg.org/ebooks/57085.epub.noimages	2020-05-28 00:02:28.300896	ebooks/57085
321672	text/plain; charset=utf-8	http://www.gutenberg.org/files/57086/57086-0.txt	2018-05-03 10:11:12	ebooks/57086
2222	image/jpeg	http://www.gutenberg.org/cache/epub/57086/pg57086.cover.small.jpg	2020-05-28 00:02:31.853868	ebooks/57086
367394	text/html; charset=utf-8	http://www.gutenberg.org/files/57086/57086-h/57086-h.htm	2018-05-03 10:11:16	ebooks/57086
737911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57086.kindle.images	2020-05-28 00:02:30.884883	ebooks/57086
125738	text/plain; charset=utf-8	http://www.gutenberg.org/files/57086/57086-0.zip	2018-05-03 10:11:18	ebooks/57086
219251	application/epub+zip	http://www.gutenberg.org/ebooks/57086.epub.images	2020-05-28 00:02:29.565935	ebooks/57086
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/57086.rdf	2020-06-11 01:46:54.116899	ebooks/57086
331677	application/zip	http://www.gutenberg.org/files/57086/57086-h.zip	2018-05-03 10:11:18	ebooks/57086
10204	image/jpeg	http://www.gutenberg.org/cache/epub/57086/pg57086.cover.medium.jpg	2020-05-28 00:02:31.883845	ebooks/57086
219251	application/epub+zip	http://www.gutenberg.org/ebooks/57086.epub.noimages	2020-05-28 00:02:29.927881	ebooks/57086
737903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57086.kindle.noimages	2020-05-28 00:02:31.822854	ebooks/57086
1964	image/jpeg	http://www.gutenberg.org/cache/epub/57087/pg57087.cover.small.jpg	2020-05-28 00:02:35.141829	ebooks/57087
356098	text/plain; charset=utf-8	http://www.gutenberg.org/files/57087/57087-0.txt	2018-05-04 09:22:02	ebooks/57087
309325	application/epub+zip	http://www.gutenberg.org/ebooks/57087.epub.images	2020-05-28 00:02:32.42985	ebooks/57087
267693	application/epub+zip	http://www.gutenberg.org/ebooks/57087.epub.noimages	2020-05-28 00:02:32.779848	ebooks/57087
275685	text/html; charset=utf-8	http://www.gutenberg.org/files/57087/57087-h.zip	2018-05-04 09:22:12	ebooks/57087
17535	image/jpeg	http://www.gutenberg.org/cache/epub/57087/pg57087.cover.medium.jpg	2020-05-28 00:02:35.167829	ebooks/57087
389692	text/html; charset=utf-8	http://www.gutenberg.org/files/57087/57087-h/57087-h.htm	2018-05-04 09:22:12	ebooks/57087
933221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57087.kindle.images	2020-05-28 00:02:33.706871	ebooks/57087
876405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57087.kindle.noimages	2020-05-28 00:02:34.71084	ebooks/57087
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/57087.rdf	2020-06-11 01:46:54.139986	ebooks/57087
135107	application/zip	http://www.gutenberg.org/files/57087/57087-0.zip	2018-05-04 09:22:12	ebooks/57087
193485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57088/57088-h.zip	2018-07-06 06:35:54	ebooks/57088
177483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57088/57088-8.zip	2018-07-06 06:35:54	ebooks/57088
464583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57088/57088-8.txt	2018-07-06 06:35:04	ebooks/57088
814953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57088.kindle.images	2020-05-28 00:02:36.969786	ebooks/57088
202901	application/epub+zip	http://www.gutenberg.org/ebooks/57088.epub.images	2020-05-28 00:02:35.719847	ebooks/57088
202902	application/epub+zip	http://www.gutenberg.org/ebooks/57088.epub.noimages	2020-05-28 00:02:35.932794	ebooks/57088
464688	text/plain	http://www.gutenberg.org/ebooks/57088.txt.utf-8	2020-05-28 00:02:35.277836	ebooks/57088
502030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57088/57088-h/57088-h.htm	2018-07-06 06:35:30	ebooks/57088
4558	image/jpeg	http://www.gutenberg.org/cache/epub/57088/pg57088.cover.medium.jpg	2020-05-28 00:02:38.063776	ebooks/57088
814946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57088.kindle.noimages	2020-05-28 00:02:38.005769	ebooks/57088
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/57088.rdf	2020-06-11 01:46:54.164904	ebooks/57088
1242	image/jpeg	http://www.gutenberg.org/cache/epub/57088/pg57088.cover.small.jpg	2020-05-28 00:02:38.035797	ebooks/57088
2526	image/jpeg	http://www.gutenberg.org/cache/epub/57089/pg57089.cover.small.jpg	2020-05-28 00:02:39.161753	ebooks/57089
61201	text/plain; charset=utf-8	http://www.gutenberg.org/files/57089/57089-0.txt	2018-05-04 13:48:22	ebooks/57089
21284	text/plain; charset=utf-8	http://www.gutenberg.org/files/57089/57089-0.zip	2018-05-04 13:48:26	ebooks/57089
121600	text/html; charset=utf-8	http://www.gutenberg.org/files/57089/57089-h.zip	2018-05-04 13:48:26	ebooks/57089
15324	image/jpeg	http://www.gutenberg.org/cache/epub/57089/pg57089.cover.medium.jpg	2020-05-28 00:02:39.184787	ebooks/57089
66534	text/html; charset=utf-8	http://www.gutenberg.org/files/57089/57089-h/57089-h.htm	2018-05-04 13:48:26	ebooks/57089
114165	application/epub+zip	http://www.gutenberg.org/ebooks/57089.epub.noimages	2020-05-28 00:02:38.39276	ebooks/57089
289989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57089.kindle.noimages	2020-05-28 00:02:39.136762	ebooks/57089
307643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57089.kindle.images	2020-05-28 00:02:38.778769	ebooks/57089
126067	application/epub+zip	http://www.gutenberg.org/ebooks/57089.epub.images	2020-05-28 00:02:38.294772	ebooks/57089
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/57089.rdf	2020-06-11 01:46:54.187905	ebooks/57089
1709276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5709.kindle.noimages	2020-06-03 00:42:16.36994	ebooks/5709
371934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5709/5709.zip	2018-11-30 06:13:00	ebooks/5709
372136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5709/5709-8.zip	2018-12-03 08:00:56	ebooks/5709
11507	image/jpeg	http://www.gutenberg.org/cache/epub/5709/pg5709.cover.medium.jpg	2020-06-03 00:42:16.44994	ebooks/5709
1709288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5709.kindle.images	2020-06-03 00:42:14.50296	ebooks/5709
1018228	text/plain	http://www.gutenberg.org/ebooks/5709.txt.utf-8	2020-06-03 00:42:11.36702	ebooks/5709
410692	application/epub+zip	http://www.gutenberg.org/ebooks/5709.epub.images	2020-06-03 00:42:12.23603	ebooks/5709
1216472	text/html; charset=utf-8	http://www.gutenberg.org/files/5709/5709-h/5709-h.htm	2018-12-03 08:00:26	ebooks/5709
410692	application/epub+zip	http://www.gutenberg.org/ebooks/5709.epub.noimages	2020-06-03 00:42:12.637983	ebooks/5709
15669	application/rdf+xml	http://www.gutenberg.org/ebooks/5709.rdf	2020-06-11 01:04:39.525099	ebooks/5709
3192	image/jpeg	http://www.gutenberg.org/cache/epub/5709/pg5709.cover.small.jpg	2020-06-03 00:42:16.41196	ebooks/5709
1017684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5709/5709-8.txt	2018-12-03 08:00:26	ebooks/5709
391706	application/zip	http://www.gutenberg.org/files/5709/5709-h.zip	2018-12-03 08:00:58	ebooks/5709
1017691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5709/5709.txt	2018-11-30 06:12:36	ebooks/5709
63112	text/plain; charset=utf-8	http://www.gutenberg.org/files/57090/57090-0.zip	2018-05-04 13:50:16	ebooks/57090
2512	image/jpeg	http://www.gutenberg.org/cache/epub/57090/pg57090.cover.small.jpg	2020-05-28 00:02:41.54573	ebooks/57090
527711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57090.kindle.noimages	2020-05-28 00:02:41.510746	ebooks/57090
175253	application/epub+zip	http://www.gutenberg.org/ebooks/57090.epub.noimages	2020-05-28 00:02:39.987761	ebooks/57090
18581	image/jpeg	http://www.gutenberg.org/cache/epub/57090/pg57090.cover.medium.jpg	2020-05-28 00:02:41.577737	ebooks/57090
175228	text/plain; charset=utf-8	http://www.gutenberg.org/files/57090/57090-0.txt	2018-05-04 13:50:10	ebooks/57090
205077	text/html	http://www.gutenberg.org/files/57090/57090-h/57090-h.htm	2018-05-04 13:50:16	ebooks/57090
851485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57090.kindle.images	2020-05-28 00:02:40.796772	ebooks/57090
365040	application/octet-stream	http://www.gutenberg.org/files/57090/57090-h.zip	2018-05-04 13:50:18	ebooks/57090
375467	application/epub+zip	http://www.gutenberg.org/ebooks/57090.epub.images	2020-05-28 00:02:39.599771	ebooks/57090
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/57090.rdf	2020-06-11 01:46:54.209903	ebooks/57090
104775	application/epub+zip	http://www.gutenberg.org/ebooks/57091.epub.noimages	2020-05-28 00:02:42.019747	ebooks/57091
1281	image/jpeg	http://www.gutenberg.org/cache/epub/57091/pg57091.cover.small.jpg	2020-05-28 00:02:42.960724	ebooks/57091
43214	application/zip	http://www.gutenberg.org/files/57091/57091-0.zip	2018-05-05 03:16:28	ebooks/57091
5139	image/jpeg	http://www.gutenberg.org/cache/epub/57091/pg57091.cover.medium.jpg	2020-05-28 00:02:42.980724	ebooks/57091
313697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57091.kindle.noimages	2020-05-28 00:02:42.93872	ebooks/57091
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/57091.rdf	2020-06-11 01:46:54.232902	ebooks/57091
116885	text/plain; charset=utf-8	http://www.gutenberg.org/files/57091/57091-0.txt	2018-05-05 03:16:26	ebooks/57091
138695	application/epub+zip	http://www.gutenberg.org/ebooks/57091.epub.images	2020-05-28 00:02:41.872749	ebooks/57091
85228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57091/57091-h.zip	2018-05-05 03:16:28	ebooks/57091
133815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57091/57091-h/57091-h.htm	2018-05-05 03:16:28	ebooks/57091
367013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57091.kindle.images	2020-05-28 00:02:42.484714	ebooks/57091
898082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57092.kindle.noimages	2020-05-28 00:02:46.42969	ebooks/57092
225693	application/epub+zip	http://www.gutenberg.org/ebooks/57092.epub.images	2020-05-28 00:02:43.84569	ebooks/57092
541234	text/html	http://www.gutenberg.org/ebooks/57092.html.noimages	2020-05-28 00:02:43.574758	ebooks/57092
898093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57092.kindle.images	2020-05-28 00:02:45.234682	ebooks/57092
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/57092.rdf	2020-06-11 01:46:54.256906	ebooks/57092
177724	application/zip	http://www.gutenberg.org/files/57092/57092-8.zip	2018-05-05 03:22:50	ebooks/57092
541234	text/html	http://www.gutenberg.org/ebooks/57092.html.images	2020-05-28 00:02:43.461744	ebooks/57092
3839	image/jpeg	http://www.gutenberg.org/cache/epub/57092/pg57092.cover.small.jpg	2020-05-28 00:02:46.457695	ebooks/57092
14522	image/jpeg	http://www.gutenberg.org/cache/epub/57092/pg57092.cover.medium.jpg	2020-05-28 00:02:46.482695	ebooks/57092
476168	text/plain	http://www.gutenberg.org/ebooks/57092.txt.utf-8	2020-05-28 00:02:43.082732	ebooks/57092
456274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57092/57092-8.txt	2018-05-05 03:22:50	ebooks/57092
225694	application/epub+zip	http://www.gutenberg.org/ebooks/57092.epub.noimages	2020-05-28 00:02:44.037721	ebooks/57092
634827	application/epub+zip	http://www.gutenberg.org/ebooks/57093.epub.images	2020-05-28 00:02:47.592678	ebooks/57093
817019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57093.kindle.noimages	2020-05-28 00:02:50.883619	ebooks/57093
3479	image/jpeg	http://www.gutenberg.org/cache/epub/57093/pg57093.cover.small.jpg	2020-05-28 00:02:50.93961	ebooks/57093
579756	text/html; charset=us-ascii	http://www.gutenberg.org/files/57093/57093-h.zip	2018-05-05 03:24:18	ebooks/57093
265293	application/epub+zip	http://www.gutenberg.org/ebooks/57093.epub.noimages	2020-05-28 00:02:48.54372	ebooks/57093
104138	application/zip	http://www.gutenberg.org/files/57093/57093-8.zip	2018-05-05 03:24:18	ebooks/57093
1555133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57093.kindle.images	2020-05-28 00:02:49.777638	ebooks/57093
23147	image/jpeg	http://www.gutenberg.org/cache/epub/57093/pg57093.cover.medium.jpg	2020-05-28 00:02:50.993616	ebooks/57093
281967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57093/57093-8.txt	2018-05-05 03:24:16	ebooks/57093
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/57093.rdf	2020-06-11 01:46:54.282901	ebooks/57093
363970	text/html; charset=us-ascii	http://www.gutenberg.org/files/57093/57093-h/57093-h.htm	2018-05-05 03:24:18	ebooks/57093
282066	text/plain	http://www.gutenberg.org/ebooks/57093.txt.utf-8	2020-05-28 00:02:46.596695	ebooks/57093
3119933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57094.kindle.noimages	2020-05-28 00:03:05.201637	ebooks/57094
2065	image/jpeg	http://www.gutenberg.org/cache/epub/57094/pg57094.cover.small.jpg	2020-05-28 00:03:05.566658	ebooks/57094
538401	application/zip	http://www.gutenberg.org/files/57094/57094-0.zip	2018-05-05 03:26:38	ebooks/57094
1400229	text/plain; charset=utf-8	http://www.gutenberg.org/files/57094/57094-0.txt	2018-05-05 03:26:34	ebooks/57094
2676861	application/epub+zip	http://www.gutenberg.org/ebooks/57094.epub.images	2020-05-28 00:02:53.525777	ebooks/57094
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/57094.rdf	2020-06-11 01:46:54.306904	ebooks/57094
826579	application/epub+zip	http://www.gutenberg.org/ebooks/57094.epub.noimages	2020-05-28 00:02:54.834755	ebooks/57094
1765360	text/html; charset=utf-8	http://www.gutenberg.org/files/57094/57094-h/57094-h.htm	2018-05-05 03:26:38	ebooks/57094
6253647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57094.kindle.images	2020-05-28 00:03:00.160682	ebooks/57094
13561	image/jpeg	http://www.gutenberg.org/cache/epub/57094/pg57094.cover.medium.jpg	2020-05-28 00:03:06.083618	ebooks/57094
3002614	text/html; charset=utf-8	http://www.gutenberg.org/files/57094/57094-h.zip	2018-05-05 03:26:38	ebooks/57094
22488	image/jpeg	http://www.gutenberg.org/cache/epub/57095/pg57095.cover.medium.jpg	2020-05-28 00:03:08.822877	ebooks/57095
215223	application/epub+zip	http://www.gutenberg.org/ebooks/57095.epub.noimages	2020-05-28 00:03:07.581891	ebooks/57095
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/57095.rdf	2020-06-11 01:46:54.330907	ebooks/57095
298315	application/epub+zip	http://www.gutenberg.org/ebooks/57095.epub.images	2020-05-28 00:03:07.252984	ebooks/57095
295722	text/html; charset=utf-8	http://www.gutenberg.org/files/57095/57095-h.zip	2018-05-05 03:30:48	ebooks/57095
162118	text/plain; charset=utf-8	http://www.gutenberg.org/files/57095/57095-0.txt	2018-05-05 03:30:46	ebooks/57095
2974	image/jpeg	http://www.gutenberg.org/cache/epub/57095/pg57095.cover.small.jpg	2020-05-28 00:03:08.795892	ebooks/57095
62265	application/zip	http://www.gutenberg.org/files/57095/57095-0.zip	2018-05-05 03:30:48	ebooks/57095
184231	text/html; charset=utf-8	http://www.gutenberg.org/files/57095/57095-h/57095-h.htm	2018-05-05 03:30:48	ebooks/57095
602427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57095.kindle.noimages	2020-05-28 00:03:08.766901	ebooks/57095
737267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57095.kindle.images	2020-05-28 00:03:08.166881	ebooks/57095
234692	application/epub+zip	http://www.gutenberg.org/ebooks/57096.epub.images	2020-05-28 00:03:09.4979	ebooks/57096
654764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57096.kindle.images	2020-05-28 00:03:10.656874	ebooks/57096
139971	text/plain; charset=utf-8	http://www.gutenberg.org/files/57096/57096-0.txt	2018-05-05 04:24:46	ebooks/57096
415339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57096.kindle.noimages	2020-05-28 00:03:11.409862	ebooks/57096
54403	text/plain; charset=utf-8	http://www.gutenberg.org/files/57096/57096-0.zip	2018-05-05 04:24:48	ebooks/57096
113799	application/epub+zip	http://www.gutenberg.org/ebooks/57096.epub.noimages	2020-05-28 00:03:09.850961	ebooks/57096
21261	image/jpeg	http://www.gutenberg.org/cache/epub/57096/pg57096.cover.medium.jpg	2020-05-28 00:03:11.478839	ebooks/57096
215387	text/html; charset=utf-8	http://www.gutenberg.org/files/57096/57096-h/57096-h.htm	2018-05-05 04:24:48	ebooks/57096
258383	application/zip	http://www.gutenberg.org/files/57096/57096-h.zip	2018-05-05 04:24:48	ebooks/57096
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/57096.rdf	2020-06-11 01:46:54.355901	ebooks/57096
2911	image/jpeg	http://www.gutenberg.org/cache/epub/57096/pg57096.cover.small.jpg	2020-05-28 00:03:11.445864	ebooks/57096
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/57097.rdf	2020-06-15 05:01:23.761259	ebooks/57097
326073	application/epub+zip	http://www.gutenberg.org/ebooks/57097.epub.noimages	2020-06-15 05:00:54.199363	ebooks/57097
183576	application/zip	http://www.gutenberg.org/files/57097/57097-0.zip	2020-06-14 20:09:25	ebooks/57097
3786	image/jpeg	http://www.gutenberg.org/cache/epub/57097/pg57097.cover.small.jpg	2020-06-15 05:01:23.255301	ebooks/57097
12174353	text/html	http://www.gutenberg.org/files/57097/57097-h.zip	2018-05-05 10:59:18	ebooks/57097
21282	image/jpeg	http://www.gutenberg.org/cache/epub/57097/pg57097.cover.medium.jpg	2020-06-15 05:01:23.439283	ebooks/57097
58080621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57097.kindle.images	2020-06-15 05:01:20.40331	ebooks/57097
1131721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57097.kindle.noimages	2020-06-15 05:01:23.082297	ebooks/57097
26212980	application/epub+zip	http://www.gutenberg.org/ebooks/57097.epub.images	2020-06-15 05:00:53.45936	ebooks/57097
473722	text/plain; charset=utf-8	http://www.gutenberg.org/files/57097/57097-0.txt	2020-06-14 20:09:25	ebooks/57097
595674	text/html	http://www.gutenberg.org/files/57097/57097-h/57097-h.htm	2018-05-05 10:54:42	ebooks/57097
12179	application/rdf+xml	http://www.gutenberg.org/ebooks/57098.rdf	2020-06-11 01:46:54.402894	ebooks/57098
3224779	application/zip	http://www.gutenberg.org/files/57098/57098-h.zip	2018-05-05 08:59:22	ebooks/57098
680215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57098.kindle.noimages	2020-05-28 00:03:34.829736	ebooks/57098
234698	text/plain; charset=utf-8	http://www.gutenberg.org/files/57098/57098-0.txt	2018-05-05 08:59:14	ebooks/57098
83487	text/plain; charset=utf-8	http://www.gutenberg.org/files/57098/57098-0.zip	2018-05-05 08:59:22	ebooks/57098
25880	image/jpeg	http://www.gutenberg.org/cache/epub/57098/pg57098.cover.medium.jpg	2020-05-28 00:03:34.94377	ebooks/57098
208275	application/epub+zip	http://www.gutenberg.org/ebooks/57098.epub.noimages	2020-05-28 00:03:31.942783	ebooks/57098
5108066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57098.kindle.images	2020-05-28 00:03:33.784751	ebooks/57098
3563	image/jpeg	http://www.gutenberg.org/cache/epub/57098/pg57098.cover.small.jpg	2020-05-28 00:03:34.887751	ebooks/57098
298787	text/html; charset=utf-8	http://www.gutenberg.org/files/57098/57098-h/57098-h.htm	2018-05-05 08:59:20	ebooks/57098
3199658	application/epub+zip	http://www.gutenberg.org/ebooks/57098.epub.images	2020-05-28 00:03:31.2536	ebooks/57098
88400	text/plain; charset=utf-8	http://www.gutenberg.org/files/57099/57099-0.zip	2020-06-14 20:09:31	ebooks/57099
271018	text/html	http://www.gutenberg.org/files/57099/57099-h/57099-h.htm	2018-05-05 17:57:04	ebooks/57099
385026	application/epub+zip	http://www.gutenberg.org/ebooks/57099.epub.images	2020-06-15 05:01:26.076267	ebooks/57099
1048803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57099.kindle.images	2020-06-15 05:01:27.155211	ebooks/57099
266784	application/zip	http://www.gutenberg.org/files/57099/57099-h.zip	2018-05-05 17:58:28	ebooks/57099
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/57099.rdf	2020-06-15 05:01:27.96921	ebooks/57099
580612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57099.kindle.noimages	2020-06-15 05:01:27.838272	ebooks/57099
240363	text/plain; charset=utf-8	http://www.gutenberg.org/files/57099/57099-0.txt	2020-06-14 20:09:31	ebooks/57099
28027	image/jpeg	http://www.gutenberg.org/cache/epub/57099/pg57099.cover.medium.jpg	2020-06-15 05:01:27.902222	ebooks/57099
3205	image/jpeg	http://www.gutenberg.org/cache/epub/57099/pg57099.cover.small.jpg	2020-06-15 05:01:27.872211	ebooks/57099
167876	application/epub+zip	http://www.gutenberg.org/ebooks/57099.epub.noimages	2020-06-15 05:01:26.434223	ebooks/57099
1208894	application/epub+zip	http://www.gutenberg.org/ebooks/571.epub.images	2020-06-01 00:01:33.215963	ebooks/571
5382351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/571.kindle.noimages	2020-06-01 00:01:52.886948	ebooks/571
3013177	text/plain	http://www.gutenberg.org/ebooks/571.txt.utf-8	2020-06-01 00:01:26.880856	ebooks/571
1208895	application/epub+zip	http://www.gutenberg.org/ebooks/571.epub.noimages	2020-06-01 00:01:34.660987	ebooks/571
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/571.rdf	2020-06-11 01:00:33.347074	ebooks/571
880677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/571/571.zip	2008-08-03 05:57:48	ebooks/571
3951501	text/html	http://www.gutenberg.org/ebooks/571.html.noimages	2020-06-01 00:01:31.211942	ebooks/571
3951501	text/html	http://www.gutenberg.org/ebooks/571.html.images	2020-06-01 00:01:30.257022	ebooks/571
4004	image/jpeg	http://www.gutenberg.org/cache/epub/571/pg571.cover.small.jpg	2020-06-01 00:01:52.930962	ebooks/571
3013205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/571/571.txt	2008-08-03 05:57:32	ebooks/571
14780	image/jpeg	http://www.gutenberg.org/cache/epub/571/pg571.cover.medium.jpg	2020-06-01 00:01:52.955018	ebooks/571
5382362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/571.kindle.images	2020-06-01 00:01:43.795091	ebooks/571
71140	text/html; charset=us-ascii	http://www.gutenberg.org/files/5710/5710-h/5710-h.htm	2012-08-15 05:39:24	ebooks/5710
68430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5710/5710.txt	2012-08-15 05:38:52	ebooks/5710
4391	image/jpeg	http://www.gutenberg.org/cache/epub/5710/pg5710.cover.small.jpg	2020-06-03 00:42:17.342944	ebooks/5710
26093	application/zip	http://www.gutenberg.org/files/5710/5710-h.zip	2012-08-15 05:39:46	ebooks/5710
52182	application/epub+zip	http://www.gutenberg.org/ebooks/5710.epub.images	2020-06-03 00:42:16.756928	ebooks/5710
52183	application/epub+zip	http://www.gutenberg.org/ebooks/5710.epub.noimages	2020-06-03 00:42:16.881946	ebooks/5710
201543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5710.kindle.noimages	2020-06-03 00:42:17.316924	ebooks/5710
25116	application/zip	http://www.gutenberg.org/files/5710/5710.zip	2012-08-15 05:39:46	ebooks/5710
18908	image/jpeg	http://www.gutenberg.org/cache/epub/5710/pg5710.cover.medium.jpg	2020-06-03 00:42:17.368922	ebooks/5710
68400	text/plain	http://www.gutenberg.org/ebooks/5710.txt.utf-8	2020-06-03 00:42:16.590965	ebooks/5710
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/5710.rdf	2020-06-11 01:04:39.551095	ebooks/5710
201554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5710.kindle.images	2020-06-03 00:42:17.100928	ebooks/5710
242701	text/plain; charset=utf-8	http://www.gutenberg.org/files/57100/57100-0.txt	2018-12-02 07:07:24	ebooks/57100
1143597	application/epub+zip	http://www.gutenberg.org/ebooks/57100.epub.images	2020-05-28 00:03:42.00567	ebooks/57100
230561	application/epub+zip	http://www.gutenberg.org/ebooks/57100.epub.noimages	2020-05-28 00:03:42.30471	ebooks/57100
1096765	text/html; charset=utf-8	http://www.gutenberg.org/files/57100/57100-h.zip	2018-12-02 07:07:50	ebooks/57100
90086	application/zip	http://www.gutenberg.org/files/57100/57100-0.zip	2018-12-02 07:07:50	ebooks/57100
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/57100.rdf	2020-06-11 01:46:54.456892	ebooks/57100
275473	text/html; charset=utf-8	http://www.gutenberg.org/files/57100/57100-h/57100-h.htm	2018-12-02 07:07:36	ebooks/57100
4707	image/jpeg	http://www.gutenberg.org/cache/epub/57100/pg57100.cover.small.jpg	2020-05-28 00:03:44.264612	ebooks/57100
713393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57100.kindle.noimages	2020-05-28 00:03:44.234652	ebooks/57100
2456069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57100.kindle.images	2020-05-28 00:03:43.424646	ebooks/57100
31212	image/jpeg	http://www.gutenberg.org/cache/epub/57100/pg57100.cover.medium.jpg	2020-05-28 00:03:44.291651	ebooks/57100
96792	application/zip	http://www.gutenberg.org/files/57101/57101-0.zip	2018-05-06 05:18:22	ebooks/57101
295704	text/html; charset=utf-8	http://www.gutenberg.org/files/57101/57101-h/57101-h.htm	2018-05-06 05:18:20	ebooks/57101
244556	application/epub+zip	http://www.gutenberg.org/ebooks/57101.epub.noimages	2020-05-28 00:03:45.13164	ebooks/57101
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/57101.rdf	2020-06-11 01:46:56.594866	ebooks/57101
2437	image/jpeg	http://www.gutenberg.org/cache/epub/57101/pg57101.cover.small.jpg	2020-05-28 00:03:46.852898	ebooks/57101
21159	image/jpeg	http://www.gutenberg.org/cache/epub/57101/pg57101.cover.medium.jpg	2020-05-28 00:03:46.879903	ebooks/57101
466791	application/epub+zip	http://www.gutenberg.org/ebooks/57101.epub.images	2020-05-28 00:03:44.808623	ebooks/57101
740096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57101.kindle.noimages	2020-05-28 00:03:46.822895	ebooks/57101
258918	text/plain; charset=utf-8	http://www.gutenberg.org/files/57101/57101-0.txt	2018-05-06 05:18:18	ebooks/57101
426146	text/html; charset=utf-8	http://www.gutenberg.org/files/57101/57101-h.zip	2018-05-06 05:18:22	ebooks/57101
1098103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57101.kindle.images	2020-05-28 00:03:45.990895	ebooks/57101
91606	application/epub+zip	http://www.gutenberg.org/ebooks/57102.epub.noimages	2020-05-28 00:03:47.739877	ebooks/57102
91606	application/epub+zip	http://www.gutenberg.org/ebooks/57102.epub.images	2020-05-28 00:03:47.405911	ebooks/57102
116023	text/plain; charset=utf-8	http://www.gutenberg.org/files/57102/57102-0.txt	2018-05-06 05:19:30	ebooks/57102
341292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57102.kindle.noimages	2020-05-28 00:03:49.189857	ebooks/57102
78356	application/zip	http://www.gutenberg.org/files/57102/57102-h.zip	2018-05-06 05:19:32	ebooks/57102
2033	image/jpeg	http://www.gutenberg.org/cache/epub/57102/pg57102.cover.small.jpg	2020-05-28 00:03:49.23387	ebooks/57102
341300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57102.kindle.images	2020-05-28 00:03:48.468887	ebooks/57102
9413	image/jpeg	http://www.gutenberg.org/cache/epub/57102/pg57102.cover.medium.jpg	2020-05-28 00:03:49.273888	ebooks/57102
42616	application/zip	http://www.gutenberg.org/files/57102/57102-0.zip	2018-05-06 05:19:32	ebooks/57102
199491	text/html; charset=utf-8	http://www.gutenberg.org/files/57102/57102-h/57102-h.htm	2018-05-06 05:19:32	ebooks/57102
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/57102.rdf	2020-06-11 01:46:56.617863	ebooks/57102
135949	text/html	http://www.gutenberg.org/ebooks/57103.html.noimages	2020-05-28 00:03:49.595857	ebooks/57103
62774	application/epub+zip	http://www.gutenberg.org/ebooks/57103.epub.noimages	2020-05-28 00:03:49.778847	ebooks/57103
3663	image/jpeg	http://www.gutenberg.org/cache/epub/57103/pg57103.cover.small.jpg	2020-05-28 00:03:50.63786	ebooks/57103
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/57103.rdf	2020-06-11 01:46:56.643863	ebooks/57103
62774	application/epub+zip	http://www.gutenberg.org/ebooks/57103.epub.images	2020-05-28 00:03:49.696853	ebooks/57103
40176	application/zip	http://www.gutenberg.org/files/57103/57103-8.zip	2018-05-06 05:21:12	ebooks/57103
13241	image/jpeg	http://www.gutenberg.org/cache/epub/57103/pg57103.cover.medium.jpg	2020-05-28 00:03:50.661861	ebooks/57103
108699	text/plain	http://www.gutenberg.org/ebooks/57103.txt.utf-8	2020-05-28 00:03:49.425847	ebooks/57103
253838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57103.kindle.images	2020-05-28 00:03:50.194879	ebooks/57103
253830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57103.kindle.noimages	2020-05-28 00:03:50.611855	ebooks/57103
135949	text/html	http://www.gutenberg.org/ebooks/57103.html.images	2020-05-28 00:03:49.535865	ebooks/57103
105811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57103/57103-8.txt	2018-05-06 05:21:12	ebooks/57103
291192	text/html	http://www.gutenberg.org/ebooks/57104.html.images	2020-05-28 00:03:50.949865	ebooks/57104
516930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57104.kindle.images	2020-05-28 00:03:51.867822	ebooks/57104
128106	application/epub+zip	http://www.gutenberg.org/ebooks/57104.epub.images	2020-05-28 00:03:51.161824	ebooks/57104
256343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57104/57104-8.txt	2018-05-06 05:22:28	ebooks/57104
128106	application/epub+zip	http://www.gutenberg.org/ebooks/57104.epub.noimages	2020-05-28 00:03:51.260822	ebooks/57104
268902	text/plain	http://www.gutenberg.org/ebooks/57104.txt.utf-8	2020-05-28 00:03:50.776825	ebooks/57104
4248	image/jpeg	http://www.gutenberg.org/cache/epub/57104/pg57104.cover.small.jpg	2020-05-28 00:03:52.492846	ebooks/57104
98661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57104/57104-8.zip	2018-05-06 05:22:32	ebooks/57104
516922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57104.kindle.noimages	2020-05-28 00:03:52.466812	ebooks/57104
16087	image/jpeg	http://www.gutenberg.org/cache/epub/57104/pg57104.cover.medium.jpg	2020-05-28 00:03:52.519808	ebooks/57104
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/57104.rdf	2020-06-11 01:46:56.667864	ebooks/57104
291192	text/html	http://www.gutenberg.org/ebooks/57104.html.noimages	2020-05-28 00:03:51.017831	ebooks/57104
3960	image/jpeg	http://www.gutenberg.org/cache/epub/57105/pg57105.cover.small.jpg	2020-05-28 00:03:53.187804	ebooks/57105
38027	application/epub+zip	http://www.gutenberg.org/ebooks/57105.epub.noimages	2020-05-28 00:03:52.782806	ebooks/57105
155480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57105.kindle.images	2020-05-28 00:03:52.973802	ebooks/57105
38028	application/epub+zip	http://www.gutenberg.org/ebooks/57105.epub.images	2020-05-28 00:03:52.743826	ebooks/57105
155467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57105.kindle.noimages	2020-05-28 00:03:53.161825	ebooks/57105
44601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57105/57105-8.txt	2018-05-06 05:23:48	ebooks/57105
18183	application/zip	http://www.gutenberg.org/files/57105/57105-8.zip	2018-05-06 05:23:50	ebooks/57105
45714	text/plain	http://www.gutenberg.org/ebooks/57105.txt.utf-8	2020-05-28 00:03:52.629829	ebooks/57105
15264	image/jpeg	http://www.gutenberg.org/cache/epub/57105/pg57105.cover.medium.jpg	2020-05-28 00:03:53.212826	ebooks/57105
50614	text/html	http://www.gutenberg.org/ebooks/57105.html.noimages	2020-05-28 00:03:52.696845	ebooks/57105
50614	text/html	http://www.gutenberg.org/ebooks/57105.html.images	2020-05-28 00:03:52.671815	ebooks/57105
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/57105.rdf	2020-06-11 01:46:56.691865	ebooks/57105
2023987	application/zip	http://www.gutenberg.org/files/57106/57106-h.zip	2018-05-06 09:49:12	ebooks/57106
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/57106.rdf	2020-06-15 05:01:36.011326	ebooks/57106
303298	application/epub+zip	http://www.gutenberg.org/ebooks/57106.epub.noimages	2020-06-15 05:01:31.485426	ebooks/57106
25096	image/jpeg	http://www.gutenberg.org/cache/epub/57106/pg57106.cover.medium.jpg	2020-06-15 05:01:35.882314	ebooks/57106
1121960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57106.kindle.noimages	2020-06-15 05:01:35.756314	ebooks/57106
202656	application/zip	http://www.gutenberg.org/files/57106/57106-0.zip	2020-06-14 20:09:42	ebooks/57106
7110764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57106.kindle.images	2020-06-15 05:01:34.33332	ebooks/57106
3851844	application/epub+zip	http://www.gutenberg.org/ebooks/57106.epub.images	2020-06-15 05:01:30.997195	ebooks/57106
520637	text/plain; charset=utf-8	http://www.gutenberg.org/files/57106/57106-0.txt	2020-06-14 20:09:42	ebooks/57106
593681	text/html	http://www.gutenberg.org/files/57106/57106-h/57106-h.htm	2018-05-06 09:45:42	ebooks/57106
3675	image/jpeg	http://www.gutenberg.org/cache/epub/57106/pg57106.cover.small.jpg	2020-06-15 05:01:35.821308	ebooks/57106
496041	application/epub+zip	http://www.gutenberg.org/ebooks/57107.epub.images	2020-05-28 00:03:59.695743	ebooks/57107
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/57107.rdf	2020-06-11 01:46:56.736864	ebooks/57107
485512	text/html; charset=utf-8	http://www.gutenberg.org/files/57107/57107-h.zip	2018-05-06 06:57:28	ebooks/57107
54972	application/zip	http://www.gutenberg.org/files/57107/57107-0.zip	2018-05-06 06:57:28	ebooks/57107
158346	text/plain; charset=utf-8	http://www.gutenberg.org/files/57107/57107-0.txt	2018-05-06 06:57:24	ebooks/57107
2264	image/jpeg	http://www.gutenberg.org/cache/epub/57107/pg57107.cover.small.jpg	2020-05-28 00:04:01.799688	ebooks/57107
985965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57107.kindle.images	2020-05-28 00:04:00.960719	ebooks/57107
490987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57107.kindle.noimages	2020-05-28 00:04:01.758707	ebooks/57107
12682	image/jpeg	http://www.gutenberg.org/cache/epub/57107/pg57107.cover.medium.jpg	2020-05-28 00:04:01.836692	ebooks/57107
194469	text/html; charset=utf-8	http://www.gutenberg.org/files/57107/57107-h/57107-h.htm	2018-05-06 06:57:28	ebooks/57107
183043	application/epub+zip	http://www.gutenberg.org/ebooks/57107.epub.noimages	2020-05-28 00:04:00.061729	ebooks/57107
428854	application/zip	http://www.gutenberg.org/files/57108/57108-h.zip	2018-05-06 09:43:16	ebooks/57108
229550	text/html; charset=utf-8	http://www.gutenberg.org/files/57108/57108-h/57108-h.htm	2018-05-06 09:43:14	ebooks/57108
438695	application/epub+zip	http://www.gutenberg.org/ebooks/57108.epub.images	2020-05-28 00:04:02.439688	ebooks/57108
926659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57108.kindle.images	2020-05-28 00:04:03.771666	ebooks/57108
67142	text/plain; charset=utf-8	http://www.gutenberg.org/files/57108/57108-0.zip	2018-05-06 09:43:16	ebooks/57108
2306	image/jpeg	http://www.gutenberg.org/cache/epub/57108/pg57108.cover.small.jpg	2020-05-28 00:04:04.656656	ebooks/57108
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/57108.rdf	2020-06-11 01:46:56.766875	ebooks/57108
193919	text/plain; charset=utf-8	http://www.gutenberg.org/files/57108/57108-0.txt	2018-05-06 09:43:10	ebooks/57108
546021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57108.kindle.noimages	2020-05-28 00:04:04.616667	ebooks/57108
13222	image/jpeg	http://www.gutenberg.org/cache/epub/57108/pg57108.cover.medium.jpg	2020-05-28 00:04:04.693668	ebooks/57108
197189	application/epub+zip	http://www.gutenberg.org/ebooks/57108.epub.noimages	2020-05-28 00:04:02.858709	ebooks/57108
33291	application/epub+zip	http://www.gutenberg.org/ebooks/57109.epub.images	2020-05-28 00:04:04.930649	ebooks/57109
34641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57109/57109.txt	2018-05-06 17:30:54	ebooks/57109
33293	application/epub+zip	http://www.gutenberg.org/ebooks/57109.epub.noimages	2020-05-28 00:04:05.028658	ebooks/57109
15082	image/jpeg	http://www.gutenberg.org/cache/epub/57109/pg57109.cover.medium.jpg	2020-05-28 00:04:05.460648	ebooks/57109
34611	text/plain	http://www.gutenberg.org/ebooks/57109.txt.utf-8	2020-05-28 00:04:04.804677	ebooks/57109
136917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57109.kindle.noimages	2020-05-28 00:04:05.40864	ebooks/57109
37559	text/html; charset=utf-8	http://www.gutenberg.org/files/57109/57109-h/57109-h.htm	2018-05-06 17:30:54	ebooks/57109
136923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57109.kindle.images	2020-05-28 00:04:05.219646	ebooks/57109
14202	text/html; charset=utf-8	http://www.gutenberg.org/files/57109/57109-h.zip	2018-05-06 17:30:54	ebooks/57109
13266	application/zip	http://www.gutenberg.org/files/57109/57109.zip	2018-05-06 17:30:54	ebooks/57109
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/57109.rdf	2020-06-11 01:46:56.791862	ebooks/57109
3966	image/jpeg	http://www.gutenberg.org/cache/epub/57109/pg57109.cover.small.jpg	2020-05-28 00:04:05.434667	ebooks/57109
1146378	text/html	http://www.gutenberg.org/ebooks/5711.html.noimages	2020-06-03 00:42:18.379924	ebooks/5711
1046414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5711/5711-8.txt	2015-04-06 07:15:04	ebooks/5711
8088	image/jpeg	http://www.gutenberg.org/cache/epub/5711/pg5711.cover.medium.jpg	2020-06-03 00:42:23.322879	ebooks/5711
1874849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5711.kindle.noimages	2020-06-03 00:42:23.27386	ebooks/5711
1874866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5711.kindle.images	2020-06-03 00:42:21.219873	ebooks/5711
398395	application/zip	http://www.gutenberg.org/files/5711/5711-8.zip	2015-04-06 07:15:34	ebooks/5711
1146378	text/html	http://www.gutenberg.org/ebooks/5711.html.images	2020-06-03 00:42:18.165928	ebooks/5711
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/5711.rdf	2020-06-11 01:04:39.578095	ebooks/5711
2308	image/jpeg	http://www.gutenberg.org/cache/epub/5711/pg5711.cover.small.jpg	2020-06-03 00:42:23.300848	ebooks/5711
1072029	text/plain	http://www.gutenberg.org/ebooks/5711.txt.utf-8	2020-06-03 00:42:17.498935	ebooks/5711
463469	application/epub+zip	http://www.gutenberg.org/ebooks/5711.epub.noimages	2020-06-03 00:42:19.159928	ebooks/5711
463470	application/epub+zip	http://www.gutenberg.org/ebooks/5711.epub.images	2020-06-03 00:42:18.854936	ebooks/5711
618874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57110.kindle.noimages	2020-05-28 00:04:11.024802	ebooks/57110
327875	text/html; charset=utf-8	http://www.gutenberg.org/files/57110/57110-h/57110-h.htm	2018-05-07 04:27:52	ebooks/57110
2697	image/jpeg	http://www.gutenberg.org/cache/epub/57110/pg57110.cover.small.jpg	2020-05-28 00:04:11.083801	ebooks/57110
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/57110.rdf	2020-06-11 01:46:56.813863	ebooks/57110
2512670	application/zip	http://www.gutenberg.org/files/57110/57110-h.zip	2018-05-07 04:27:54	ebooks/57110
15396	image/jpeg	http://www.gutenberg.org/cache/epub/57110/pg57110.cover.medium.jpg	2020-05-28 00:04:11.136776	ebooks/57110
276777	text/plain; charset=utf-8	http://www.gutenberg.org/files/57110/57110-0.txt	2018-05-07 04:27:50	ebooks/57110
162646	application/epub+zip	http://www.gutenberg.org/ebooks/57110.epub.noimages	2020-05-28 00:04:08.2936	ebooks/57110
4473883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57110.kindle.images	2020-05-28 00:04:10.102605	ebooks/57110
108293	text/plain; charset=utf-8	http://www.gutenberg.org/files/57110/57110-0.zip	2018-05-07 04:27:54	ebooks/57110
2125483	application/epub+zip	http://www.gutenberg.org/ebooks/57110.epub.images	2020-05-28 00:04:07.912665	ebooks/57110
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/57111.rdf	2020-06-11 01:46:56.836862	ebooks/57111
2451492	text/html; charset=utf-8	http://www.gutenberg.org/files/57111/57111-h/57111-h.htm	2018-10-16 14:43:48	ebooks/57111
21016	image/jpeg	http://www.gutenberg.org/cache/epub/57111/pg57111.cover.medium.jpg	2020-05-28 00:04:29.284876	ebooks/57111
3276938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57111.kindle.images	2020-05-28 00:04:22.260644	ebooks/57111
719170	application/epub+zip	http://www.gutenberg.org/ebooks/57111.epub.noimages	2020-05-28 00:04:15.622758	ebooks/57111
3276930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57111.kindle.noimages	2020-05-28 00:04:28.886852	ebooks/57111
719170	application/epub+zip	http://www.gutenberg.org/ebooks/57111.epub.images	2020-05-28 00:04:13.995738	ebooks/57111
669129	text/html; charset=utf-8	http://www.gutenberg.org/files/57111/57111-h.zip	2018-10-16 14:44:10	ebooks/57111
3484	image/jpeg	http://www.gutenberg.org/cache/epub/57111/pg57111.cover.small.jpg	2020-05-28 00:04:29.093849	ebooks/57111
1774285	text/plain; charset=utf-8	http://www.gutenberg.org/files/57111/57111-0.txt	2018-10-16 14:43:36	ebooks/57111
496513	application/zip	http://www.gutenberg.org/files/57111/57111-0.zip	2018-10-16 14:44:10	ebooks/57111
217284	text/html; charset=utf-8	http://www.gutenberg.org/files/57112/57112-h.zip	2018-05-07 16:36:18	ebooks/57112
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/57112.rdf	2020-06-11 01:46:56.85886	ebooks/57112
130637	application/epub+zip	http://www.gutenberg.org/ebooks/57112.epub.noimages	2020-05-28 00:04:30.179838	ebooks/57112
228700	application/epub+zip	http://www.gutenberg.org/ebooks/57112.epub.images	2020-05-28 00:04:29.956853	ebooks/57112
498096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57112.kindle.images	2020-05-28 00:04:30.52586	ebooks/57112
309405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57112.kindle.noimages	2020-05-28 00:04:30.850814	ebooks/57112
75493	text/plain; charset=utf-8	http://www.gutenberg.org/files/57112/57112-0.txt	2018-05-07 16:36:10	ebooks/57112
28540	application/zip	http://www.gutenberg.org/files/57112/57112-0.zip	2018-05-07 16:36:18	ebooks/57112
2237	image/jpeg	http://www.gutenberg.org/cache/epub/57112/pg57112.cover.small.jpg	2020-05-28 00:04:30.870824	ebooks/57112
11896	image/jpeg	http://www.gutenberg.org/cache/epub/57112/pg57112.cover.medium.jpg	2020-05-28 00:04:30.889839	ebooks/57112
81666	text/html; charset=utf-8	http://www.gutenberg.org/files/57112/57112-h/57112-h.htm	2018-05-07 16:36:18	ebooks/57112
179725	application/zip	http://www.gutenberg.org/files/57113/57113-0.zip	2018-05-07 16:37:38	ebooks/57113
350301	application/epub+zip	http://www.gutenberg.org/ebooks/57113.epub.noimages	2020-05-28 00:04:32.000834	ebooks/57113
2524712	application/zip	http://www.gutenberg.org/files/57113/57113-h.zip	2018-05-07 16:37:40	ebooks/57113
2708	image/jpeg	http://www.gutenberg.org/cache/epub/57113/pg57113.cover.small.jpg	2020-05-28 00:04:35.204775	ebooks/57113
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/57113.rdf	2020-06-11 01:46:56.882862	ebooks/57113
5488948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57113.kindle.images	2020-05-28 00:04:33.949769	ebooks/57113
17312	image/jpeg	http://www.gutenberg.org/cache/epub/57113/pg57113.cover.medium.jpg	2020-05-28 00:04:35.242753	ebooks/57113
2527966	application/epub+zip	http://www.gutenberg.org/ebooks/57113.epub.images	2020-05-28 00:04:31.588812	ebooks/57113
487669	text/plain; charset=utf-8	http://www.gutenberg.org/files/57113/57113-0.txt	2018-05-07 16:37:22	ebooks/57113
534595	text/html; charset=utf-8	http://www.gutenberg.org/files/57113/57113-h/57113-h.htm	2018-05-07 16:37:34	ebooks/57113
1138019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57113.kindle.noimages	2020-05-28 00:04:35.164766	ebooks/57113
273924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57114/57114-8.zip	2018-05-08 07:41:24	ebooks/57114
52132274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57114/57114-h.zip	2018-05-08 07:47:12	ebooks/57114
1399112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57114.kindle.images	2020-05-28 00:04:38.086806	ebooks/57114
703471	text/plain	http://www.gutenberg.org/ebooks/57114.txt.utf-8	2020-05-28 00:04:35.378752	ebooks/57114
387556	application/epub+zip	http://www.gutenberg.org/ebooks/57114.epub.images	2020-05-28 00:04:36.119741	ebooks/57114
1376216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57114.kindle.noimages	2020-05-28 00:04:39.545708	ebooks/57114
21772	image/jpeg	http://www.gutenberg.org/cache/epub/57114/pg57114.cover.medium.jpg	2020-05-28 00:04:39.596738	ebooks/57114
690474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57114/57114-8.txt	2018-05-08 07:41:10	ebooks/57114
751403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57114/57114-h/57114-h.htm	2018-05-08 07:41:12	ebooks/57114
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/57114.rdf	2020-06-11 01:46:56.907864	ebooks/57114
51789187	application/octet-stream	http://www.gutenberg.org/files/57114/57114-h/page-images.zip	2018-05-08 07:46:38	ebooks/57114
374504	application/epub+zip	http://www.gutenberg.org/ebooks/57114.epub.noimages	2020-05-28 00:04:36.608784	ebooks/57114
3024	image/jpeg	http://www.gutenberg.org/cache/epub/57114/pg57114.cover.small.jpg	2020-05-28 00:04:39.572701	ebooks/57114
276503	text/plain	http://www.gutenberg.org/ebooks/57115.txt.utf-8	2020-05-28 00:04:39.704788	ebooks/57115
107092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57115/57115-8.zip	2018-05-08 07:44:54	ebooks/57115
3892	image/jpeg	http://www.gutenberg.org/cache/epub/57115/pg57115.cover.small.jpg	2020-05-28 00:04:42.6037	ebooks/57115
15084	image/jpeg	http://www.gutenberg.org/cache/epub/57115/pg57115.cover.medium.jpg	2020-05-28 00:04:42.635686	ebooks/57115
301058	text/html	http://www.gutenberg.org/ebooks/57115.html.images	2020-05-28 00:04:39.890693	ebooks/57115
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/57115.rdf	2020-06-11 01:46:56.929866	ebooks/57115
138928	application/epub+zip	http://www.gutenberg.org/ebooks/57115.epub.images	2020-05-28 00:04:40.111717	ebooks/57115
264285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57115/57115-8.txt	2018-05-08 07:44:52	ebooks/57115
545997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57115.kindle.noimages	2020-05-28 00:04:41.522719	ebooks/57115
301058	text/html	http://www.gutenberg.org/ebooks/57115.html.noimages	2020-05-28 00:04:39.959734	ebooks/57115
546004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57115.kindle.images	2020-05-28 00:04:40.865702	ebooks/57115
138929	application/epub+zip	http://www.gutenberg.org/ebooks/57115.epub.noimages	2020-05-28 00:04:40.217727	ebooks/57115
168160	application/epub+zip	http://www.gutenberg.org/ebooks/57116.epub.noimages	2020-05-28 00:04:45.427663	ebooks/57116
7158723	application/epub+zip	http://www.gutenberg.org/ebooks/57116.epub.images	2020-05-28 00:04:44.769651	ebooks/57116
108133	application/zip	http://www.gutenberg.org/files/57116/57116-0.zip	2018-05-09 10:09:04	ebooks/57116
16522	image/jpeg	http://www.gutenberg.org/cache/epub/57116/pg57116.cover.medium.jpg	2020-05-28 00:04:50.434797	ebooks/57116
417108	text/html; charset=utf-8	http://www.gutenberg.org/files/57116/57116-h/57116-h.htm	2018-05-09 10:08:08	ebooks/57116
308738	text/plain; charset=utf-8	http://www.gutenberg.org/files/57116/57116-0.txt	2018-05-09 10:08:08	ebooks/57116
13980175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57116.kindle.images	2020-05-28 00:04:49.025593	ebooks/57116
2790	image/jpeg	http://www.gutenberg.org/cache/epub/57116/pg57116.cover.small.jpg	2020-05-28 00:04:50.348771	ebooks/57116
721208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57116.kindle.noimages	2020-05-28 00:04:50.25178	ebooks/57116
12058	application/rdf+xml	http://www.gutenberg.org/ebooks/57116.rdf	2020-06-11 01:46:56.952861	ebooks/57116
143295	application/zip	http://www.gutenberg.org/files/57116/57116-h.zip	2018-05-11 04:24:18	ebooks/57116
19016	application/zip	http://www.gutenberg.org/files/57117/57117-0.zip	2018-05-08 12:51:18	ebooks/57117
1818591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57117.kindle.images	2020-05-28 00:04:53.640732	ebooks/57117
50431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57117/57117.txt	2018-05-08 12:51:04	ebooks/57117
21027	image/jpeg	http://www.gutenberg.org/cache/epub/57117/pg57117.cover.medium.jpg	2020-05-28 00:04:54.001718	ebooks/57117
362820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57117.kindle.noimages	2020-05-28 00:04:53.950744	ebooks/57117
1075215	application/zip	http://www.gutenberg.org/files/57117/57117-h.zip	2018-05-08 12:51:18	ebooks/57117
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/57117.rdf	2020-06-11 01:46:56.976861	ebooks/57117
66733	text/html	http://www.gutenberg.org/files/57117/57117-h/57117-h.htm	2018-05-08 12:50:16	ebooks/57117
50694	text/plain; charset=utf-8	http://www.gutenberg.org/files/57117/57117-0.txt	2018-05-08 12:50:12	ebooks/57117
148532	application/epub+zip	http://www.gutenberg.org/ebooks/57117.epub.noimages	2020-05-28 00:04:52.964776	ebooks/57117
879855	application/epub+zip	http://www.gutenberg.org/ebooks/57117.epub.images	2020-05-28 00:04:51.962736	ebooks/57117
2829	image/jpeg	http://www.gutenberg.org/cache/epub/57117/pg57117.cover.small.jpg	2020-05-28 00:04:53.976734	ebooks/57117
18931	application/zip	http://www.gutenberg.org/files/57117/57117.zip	2018-05-08 12:51:18	ebooks/57117
87654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57118/57118.txt	2018-05-08 12:53:48	ebooks/57118
87654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57118/57118-8.txt	2018-05-08 12:53:48	ebooks/57118
8834706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57118.kindle.images	2020-05-28 00:04:59.448672	ebooks/57118
3119	image/jpeg	http://www.gutenberg.org/cache/epub/57118/pg57118.cover.small.jpg	2020-05-28 00:04:59.921687	ebooks/57118
34898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57118/57118-8.zip	2018-05-08 12:54:08	ebooks/57118
5122711	application/octet-stream	http://www.gutenberg.org/files/57118/57118-h.zip	2018-05-08 12:54:08	ebooks/57118
460173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57118.kindle.noimages	2020-05-28 00:04:59.887675	ebooks/57118
34983	application/zip	http://www.gutenberg.org/files/57118/57118-0.zip	2018-05-08 12:54:08	ebooks/57118
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/57118.rdf	2020-06-11 01:46:57.004875	ebooks/57118
111060	text/html	http://www.gutenberg.org/files/57118/57118-h/57118-h.htm	2018-05-08 12:52:56	ebooks/57118
87952	text/plain; charset=utf-8	http://www.gutenberg.org/files/57118/57118-0.txt	2018-05-08 12:52:54	ebooks/57118
4366234	application/epub+zip	http://www.gutenberg.org/ebooks/57118.epub.images	2020-05-28 00:04:56.356721	ebooks/57118
34873	application/zip	http://www.gutenberg.org/files/57118/57118.zip	2018-05-08 12:54:08	ebooks/57118
173093	application/epub+zip	http://www.gutenberg.org/ebooks/57118.epub.noimages	2020-05-28 00:04:57.31969	ebooks/57118
22497	image/jpeg	http://www.gutenberg.org/cache/epub/57118/pg57118.cover.medium.jpg	2020-05-28 00:04:59.954639	ebooks/57118
2708272	application/pdf	http://www.gutenberg.org/files/57119/57119-pdf.pdf	2018-05-08 16:03:24	ebooks/57119
272281	application/zip	http://www.gutenberg.org/files/57119/57119-8.zip	2018-05-08 16:03:26	ebooks/57119
3065	image/jpeg	http://www.gutenberg.org/cache/epub/57119/pg57119.cover.small.jpg	2020-06-15 05:01:45.21718	ebooks/57119
505782	application/zip	http://www.gutenberg.org/files/57119/57119-tei.zip	2018-05-08 16:03:26	ebooks/57119
1908866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57119/57119.txt	2018-05-08 16:03:26	ebooks/57119
25010	image/jpeg	http://www.gutenberg.org/cache/epub/57119/pg57119.cover.medium.jpg	2020-06-15 05:01:45.395182	ebooks/57119
1440549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57119.kindle.noimages	2020-06-15 05:01:45.052185	ebooks/57119
272144	application/zip	http://www.gutenberg.org/files/57119/57119.zip	2018-05-08 16:03:26	ebooks/57119
1140956	text/html	http://www.gutenberg.org/files/57119/57119-h/57119-h.html	2018-05-08 16:03:12	ebooks/57119
559769	application/octet-stream	http://www.gutenberg.org/files/57119/57119-h.zip	2018-05-08 16:03:12	ebooks/57119
20252	application/rdf+xml	http://www.gutenberg.org/ebooks/57119.rdf	2020-06-15 05:01:45.695487	ebooks/57119
638989	text/plain; charset=utf-8	http://www.gutenberg.org/files/57119/57119-0.txt	2020-06-14 20:11:15	ebooks/57119
898302	application/octet-stream	http://www.gutenberg.org/files/57119/57119-pdf.zip	2018-05-08 16:03:24	ebooks/57119
1852195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57119.kindle.images	2020-06-15 05:01:42.59222	ebooks/57119
359489	application/epub+zip	http://www.gutenberg.org/ebooks/57119.epub.noimages	2020-06-15 05:01:40.063339	ebooks/57119
521430	application/epub+zip	http://www.gutenberg.org/ebooks/57119.epub.images	2020-06-15 05:01:39.095295	ebooks/57119
231301	application/zip	http://www.gutenberg.org/files/57119/57119-0.zip	2020-06-14 20:11:15	ebooks/57119
1907780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57119/57119-8.txt	2018-05-08 16:03:26	ebooks/57119
651457	application/prs.tei	http://www.gutenberg.org/files/57119/57119-tei/57119-tei.tei	2018-05-08 16:03:26	ebooks/57119
59446	application/epub+zip	http://www.gutenberg.org/ebooks/5712.epub.images	2020-06-03 00:42:23.604845	ebooks/5712
79076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5712/5712.txt	2015-04-08 11:12:26	ebooks/5712
241554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5712.kindle.images	2020-06-03 00:42:23.939843	ebooks/5712
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/5712.rdf	2020-06-11 01:04:39.601097	ebooks/5712
22994	image/jpeg	http://www.gutenberg.org/cache/epub/5712/pg5712.cover.medium.jpg	2020-06-03 00:42:24.278838	ebooks/5712
59445	application/epub+zip	http://www.gutenberg.org/ebooks/5712.epub.noimages	2020-06-03 00:42:23.654842	ebooks/5712
31175	application/zip	http://www.gutenberg.org/files/5712/5712.zip	2015-04-08 11:12:44	ebooks/5712
92991	text/html	http://www.gutenberg.org/ebooks/5712.html.images	2020-06-03 00:42:23.50585	ebooks/5712
79046	text/plain	http://www.gutenberg.org/ebooks/5712.txt.utf-8	2020-06-03 00:42:23.432852	ebooks/5712
4710	image/jpeg	http://www.gutenberg.org/cache/epub/5712/pg5712.cover.small.jpg	2020-06-03 00:42:24.253833	ebooks/5712
92991	text/html	http://www.gutenberg.org/ebooks/5712.html.noimages	2020-06-03 00:42:23.54085	ebooks/5712
241541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5712.kindle.noimages	2020-06-03 00:42:24.226866	ebooks/5712
315788	application/epub+zip	http://www.gutenberg.org/ebooks/57120.epub.noimages	2020-05-28 00:05:09.080851	ebooks/57120
291813	text/html; charset=utf-8	http://www.gutenberg.org/files/57120/57120-h.zip	2018-05-08 13:20:56	ebooks/57120
11847	application/rdf+xml	http://www.gutenberg.org/ebooks/57120.rdf	2020-06-11 01:46:57.060892	ebooks/57120
316958	application/epub+zip	http://www.gutenberg.org/ebooks/57120.epub.images	2020-05-28 00:05:08.638836	ebooks/57120
512800	text/html; charset=utf-8	http://www.gutenberg.org/files/57120/57120-h/57120-h.htm	2018-05-08 13:20:54	ebooks/57120
155658	text/plain; charset=utf-8	http://www.gutenberg.org/files/57120/57120-0.zip	2018-05-08 13:20:56	ebooks/57120
1684	image/jpeg	http://www.gutenberg.org/cache/epub/57120/pg57120.cover.small.jpg	2020-05-28 00:05:11.72182	ebooks/57120
466773	text/plain; charset=utf-8	http://www.gutenberg.org/files/57120/57120-0.txt	2018-05-08 13:20:50	ebooks/57120
1055546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57120.kindle.images	2020-05-28 00:05:10.360986	ebooks/57120
1052004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57120.kindle.noimages	2020-05-28 00:05:11.686804	ebooks/57120
11805	image/jpeg	http://www.gutenberg.org/cache/epub/57120/pg57120.cover.medium.jpg	2020-05-28 00:05:11.754795	ebooks/57120
2971	image/jpeg	http://www.gutenberg.org/cache/epub/57121/pg57121.cover.small.jpg	2020-05-28 00:05:12.842789	ebooks/57121
69533	application/epub+zip	http://www.gutenberg.org/ebooks/57121.epub.images	2020-05-28 00:05:12.08991	ebooks/57121
134214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57121/57121.txt	2018-05-08 18:05:26	ebooks/57121
134184	text/plain	http://www.gutenberg.org/ebooks/57121.txt.utf-8	2020-05-28 00:05:11.868802	ebooks/57121
142196	text/html	http://www.gutenberg.org/ebooks/57121.html.noimages	2020-05-28 00:05:12.009792	ebooks/57121
48095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57121/57121.zip	2018-05-08 18:05:26	ebooks/57121
273457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57121.kindle.images	2020-05-28 00:05:12.475786	ebooks/57121
142196	text/html	http://www.gutenberg.org/ebooks/57121.html.images	2020-05-28 00:05:11.960819	ebooks/57121
273449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57121.kindle.noimages	2020-05-28 00:05:12.817779	ebooks/57121
11260	image/jpeg	http://www.gutenberg.org/cache/epub/57121/pg57121.cover.medium.jpg	2020-05-28 00:05:12.867779	ebooks/57121
69533	application/epub+zip	http://www.gutenberg.org/ebooks/57121.epub.noimages	2020-05-28 00:05:12.141822	ebooks/57121
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/57121.rdf	2020-06-11 01:46:57.083859	ebooks/57121
3871228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57122.kindle.images	2020-05-28 00:05:22.682655	ebooks/57122
1429313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57122/57122-h/57122-h.htm	2018-05-09 03:23:42	ebooks/57122
14135	image/jpeg	http://www.gutenberg.org/cache/epub/57122/pg57122.cover.medium.jpg	2020-05-28 00:05:28.026606	ebooks/57122
1791006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57122.kindle.noimages	2020-05-28 00:05:27.471592	ebooks/57122
1659528	application/zip	http://www.gutenberg.org/files/57122/57122-h.zip	2018-05-09 03:23:44	ebooks/57122
453388	application/epub+zip	http://www.gutenberg.org/ebooks/57122.epub.noimages	2020-05-28 00:05:17.089731	ebooks/57122
774567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57122/57122-0.txt	2018-05-09 03:23:40	ebooks/57122
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/57122.rdf	2020-06-11 01:46:57.107858	ebooks/57122
1630950	application/epub+zip	http://www.gutenberg.org/ebooks/57122.epub.images	2020-05-28 00:05:15.474788	ebooks/57122
2223	image/jpeg	http://www.gutenberg.org/cache/epub/57122/pg57122.cover.small.jpg	2020-05-28 00:05:27.8056	ebooks/57122
268855	text/plain; charset=utf-8	http://www.gutenberg.org/files/57122/57122-0.zip	2018-05-09 03:23:44	ebooks/57122
4677	image/jpeg	http://www.gutenberg.org/cache/epub/57123/pg57123.cover.small.jpg	2020-05-28 00:05:36.406693	ebooks/57123
205341	application/epub+zip	http://www.gutenberg.org/ebooks/57123.epub.noimages	2020-05-28 00:05:32.087756	ebooks/57123
28220	image/jpeg	http://www.gutenberg.org/cache/epub/57123/pg57123.cover.medium.jpg	2020-05-28 00:05:36.464695	ebooks/57123
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/57123.rdf	2020-06-11 01:46:57.129882	ebooks/57123
175621	text/plain; charset=utf-8	http://www.gutenberg.org/files/57123/57123-0.txt	2018-05-09 03:32:44	ebooks/57123
238032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57123/57123-h/57123-h.htm	2018-05-09 03:32:46	ebooks/57123
8520536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57123.kindle.images	2020-05-28 00:05:35.465681	ebooks/57123
62247	application/zip	http://www.gutenberg.org/files/57123/57123-0.zip	2018-05-09 03:32:50	ebooks/57123
645843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57123.kindle.noimages	2020-05-28 00:05:36.34367	ebooks/57123
6230468	application/zip	http://www.gutenberg.org/files/57123/57123-h.zip	2018-05-09 03:32:50	ebooks/57123
4671658	application/epub+zip	http://www.gutenberg.org/ebooks/57123.epub.images	2020-05-28 00:05:30.967772	ebooks/57123
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/57124.rdf	2020-06-11 01:46:57.153856	ebooks/57124
237744	application/epub+zip	http://www.gutenberg.org/ebooks/57124.epub.noimages	2020-05-28 00:05:38.474669	ebooks/57124
6467212	application/epub+zip	http://www.gutenberg.org/ebooks/57124.epub.images	2020-05-28 00:05:37.883719	ebooks/57124
331767	text/plain; charset=utf-8	http://www.gutenberg.org/files/57124/57124-0.txt	2018-05-09 10:10:04	ebooks/57124
478663	text/html; charset=utf-8	http://www.gutenberg.org/files/57124/57124-h/57124-h.htm	2018-05-09 10:10:06	ebooks/57124
11978	image/jpeg	http://www.gutenberg.org/cache/epub/57124/pg57124.cover.medium.jpg	2020-05-28 00:05:44.209896	ebooks/57124
6404337	text/html; charset=utf-8	http://www.gutenberg.org/files/57124/57124-h.zip	2018-05-09 10:10:12	ebooks/57124
119055	application/zip	http://www.gutenberg.org/files/57124/57124-0.zip	2018-05-09 10:10:10	ebooks/57124
862742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57124.kindle.noimages	2020-05-28 00:05:43.848935	ebooks/57124
1644	image/jpeg	http://www.gutenberg.org/cache/epub/57124/pg57124.cover.small.jpg	2020-05-28 00:05:43.971866	ebooks/57124
12959626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57124.kindle.images	2020-05-28 00:05:42.363622	ebooks/57124
20904	image/jpeg	http://www.gutenberg.org/cache/epub/57125/pg57125.cover.medium.jpg	2020-05-28 00:05:52.060782	ebooks/57125
6411742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57125.kindle.images	2020-05-28 00:05:49.324799	ebooks/57125
2312	image/jpeg	http://www.gutenberg.org/cache/epub/57125/pg57125.cover.small.jpg	2020-05-28 00:05:51.927804	ebooks/57125
2997408	application/epub+zip	http://www.gutenberg.org/ebooks/57125.epub.images	2020-05-28 00:05:45.738891	ebooks/57125
2989416	application/zip	http://www.gutenberg.org/files/57125/57125-h.zip	2018-05-09 11:52:24	ebooks/57125
196481	text/plain; charset=utf-8	http://www.gutenberg.org/files/57125/57125-0.zip	2018-05-09 11:52:22	ebooks/57125
383275	application/epub+zip	http://www.gutenberg.org/ebooks/57125.epub.noimages	2020-05-28 00:05:46.59284	ebooks/57125
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/57125.rdf	2020-06-11 01:46:57.176911	ebooks/57125
553893	text/plain; charset=utf-8	http://www.gutenberg.org/files/57125/57125-0.txt	2018-05-09 11:52:12	ebooks/57125
1344833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57125.kindle.noimages	2020-05-28 00:05:51.789765	ebooks/57125
687637	text/html; charset=utf-8	http://www.gutenberg.org/files/57125/57125-h/57125-h.htm	2018-05-09 11:52:16	ebooks/57125
2275174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57126.kindle.images	2020-06-15 05:01:51.851394	ebooks/57126
343713	application/zip	http://www.gutenberg.org/files/57126/57126-0.zip	2020-06-14 20:11:45	ebooks/57126
623099	text/html	http://www.gutenberg.org/files/57126/57126-h.zip	2018-11-02 18:50:10	ebooks/57126
448930	application/epub+zip	http://www.gutenberg.org/ebooks/57126.epub.noimages	2020-06-15 05:01:49.290441	ebooks/57126
1024106	text/html	http://www.gutenberg.org/files/57126/57126-h/57126-h.htm	2018-11-02 18:40:22	ebooks/57126
917982	text/plain; charset=utf-8	http://www.gutenberg.org/files/57126/57126-0.txt	2020-06-14 20:11:45	ebooks/57126
636151	application/epub+zip	http://www.gutenberg.org/ebooks/57126.epub.images	2020-06-15 05:01:48.588462	ebooks/57126
1801404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57126.kindle.noimages	2020-06-15 05:01:54.136368	ebooks/57126
3293	image/jpeg	http://www.gutenberg.org/cache/epub/57126/pg57126.cover.small.jpg	2020-06-15 05:01:54.238393	ebooks/57126
36903	image/jpeg	http://www.gutenberg.org/cache/epub/57126/pg57126.cover.medium.jpg	2020-06-15 05:01:54.334362	ebooks/57126
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/57126.rdf	2020-06-15 05:01:54.530371	ebooks/57126
25217	image/jpeg	http://www.gutenberg.org/cache/epub/57127/pg57127.cover.medium.jpg	2020-05-28 00:06:04.426615	ebooks/57127
195965	application/zip	http://www.gutenberg.org/files/57127/57127-0.zip	2018-05-10 06:09:44	ebooks/57127
3386	image/jpeg	http://www.gutenberg.org/cache/epub/57127/pg57127.cover.small.jpg	2020-05-28 00:06:04.388606	ebooks/57127
1637345	application/zip	http://www.gutenberg.org/files/57127/57127-h.zip	2018-05-10 06:09:44	ebooks/57127
1101474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57127.kindle.noimages	2020-05-28 00:06:04.347602	ebooks/57127
502538	text/plain; charset=utf-8	http://www.gutenberg.org/files/57127/57127-0.txt	2018-05-10 06:09:42	ebooks/57127
1640836	application/epub+zip	http://www.gutenberg.org/ebooks/57127.epub.images	2020-05-28 00:06:00.987687	ebooks/57127
3624948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57127.kindle.images	2020-05-28 00:06:03.036624	ebooks/57127
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/57127.rdf	2020-06-11 01:46:57.222964	ebooks/57127
280386	application/epub+zip	http://www.gutenberg.org/ebooks/57127.epub.noimages	2020-05-28 00:06:01.377672	ebooks/57127
555338	text/html; charset=utf-8	http://www.gutenberg.org/files/57127/57127-h/57127-h.htm	2018-05-10 06:09:44	ebooks/57127
598151	text/html; charset=utf-8	http://www.gutenberg.org/files/57128/57128-h/57128-h.htm	2018-05-10 06:13:54	ebooks/57128
1574112	application/epub+zip	http://www.gutenberg.org/ebooks/57128.epub.images	2020-05-28 00:06:05.418591	ebooks/57128
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/57128.rdf	2020-06-11 01:46:57.247855	ebooks/57128
1795341	text/html; charset=utf-8	http://www.gutenberg.org/files/57128/57128-h.zip	2018-05-10 06:13:54	ebooks/57128
1190673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57128.kindle.noimages	2020-05-28 00:06:08.875761	ebooks/57128
3580	image/jpeg	http://www.gutenberg.org/cache/epub/57128/pg57128.cover.small.jpg	2020-05-28 00:06:08.918751	ebooks/57128
26758	image/jpeg	http://www.gutenberg.org/cache/epub/57128/pg57128.cover.medium.jpg	2020-05-28 00:06:08.955766	ebooks/57128
308093	application/epub+zip	http://www.gutenberg.org/ebooks/57128.epub.noimages	2020-05-28 00:06:05.796617	ebooks/57128
3626936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57128.kindle.images	2020-05-28 00:06:07.545803	ebooks/57128
545071	text/plain; charset=utf-8	http://www.gutenberg.org/files/57128/57128-0.txt	2018-05-10 06:13:52	ebooks/57128
214148	application/zip	http://www.gutenberg.org/files/57128/57128-0.zip	2018-05-10 06:13:54	ebooks/57128
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/57129.rdf	2020-06-11 01:46:57.272891	ebooks/57129
3587	image/jpeg	http://www.gutenberg.org/cache/epub/57129/pg57129.cover.small.jpg	2020-05-28 00:06:13.628727	ebooks/57129
551358	text/plain; charset=utf-8	http://www.gutenberg.org/files/57129/57129-0.txt	2018-05-10 06:17:54	ebooks/57129
214868	application/zip	http://www.gutenberg.org/files/57129/57129-0.zip	2018-05-14 01:39:48	ebooks/57129
608465	text/html; charset=utf-8	http://www.gutenberg.org/files/57129/57129-h/57129-h.htm	2018-05-10 06:18:00	ebooks/57129
1628028	application/epub+zip	http://www.gutenberg.org/ebooks/57129.epub.images	2020-05-28 00:06:10.037729	ebooks/57129
3779888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57129.kindle.images	2020-05-28 00:06:12.179728	ebooks/57129
29904	image/jpeg	http://www.gutenberg.org/cache/epub/57129/pg57129.cover.medium.jpg	2020-05-28 00:06:13.675701	ebooks/57129
314011	application/epub+zip	http://www.gutenberg.org/ebooks/57129.epub.noimages	2020-05-28 00:06:10.432725	ebooks/57129
2006430	application/zip	http://www.gutenberg.org/files/57129/57129-h.zip	2018-05-14 01:39:48	ebooks/57129
1217211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57129.kindle.noimages	2020-05-28 00:06:13.583721	ebooks/57129
61843	application/zip	http://www.gutenberg.org/files/5713/5713-0.zip	2016-11-04 10:30:50	ebooks/5713
162253	text/plain; charset=utf-8	http://www.gutenberg.org/files/5713/5713-0.txt	2016-11-04 10:28:50	ebooks/5713
328375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5713.kindle.images	2020-06-03 00:42:25.141849	ebooks/5713
61619	application/zip	http://www.gutenberg.org/files/5713/5713.zip	2012-08-18 07:26:06	ebooks/5713
160902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5713/5713.txt	2012-08-18 07:24:26	ebooks/5713
328368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5713.kindle.noimages	2020-06-03 00:42:25.549827	ebooks/5713
17171	application/rdf+xml	http://www.gutenberg.org/ebooks/5713.rdf	2020-06-11 01:04:39.632095	ebooks/5713
61648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5713/5713-8.zip	2012-08-18 07:26:06	ebooks/5713
2659	image/jpeg	http://www.gutenberg.org/cache/epub/5713/pg5713.cover.small.jpg	2020-06-03 00:42:25.579825	ebooks/5713
83312	application/epub+zip	http://www.gutenberg.org/ebooks/5713.epub.noimages	2020-06-03 00:42:24.734835	ebooks/5713
65404	application/zip	http://www.gutenberg.org/files/5713/5713-h.zip	2016-11-04 10:30:50	ebooks/5713
83311	application/epub+zip	http://www.gutenberg.org/ebooks/5713.epub.images	2020-06-03 00:42:24.58184	ebooks/5713
194658	text/html; charset=utf-8	http://www.gutenberg.org/files/5713/5713-h/5713-h.htm	2016-11-04 10:30:18	ebooks/5713
160909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5713/5713-8.txt	2012-08-18 07:24:46	ebooks/5713
9400	image/jpeg	http://www.gutenberg.org/cache/epub/5713/pg5713.cover.medium.jpg	2020-06-03 00:42:25.60682	ebooks/5713
197611	application/epub+zip	http://www.gutenberg.org/ebooks/57130.epub.noimages	2020-06-15 05:01:57.521361	ebooks/57130
382577	text/html	http://www.gutenberg.org/files/57130/57130-h/57130-h.htm	2018-05-10 10:13:30	ebooks/57130
1290406	application/zip	http://www.gutenberg.org/files/57130/57130-h.zip	2018-05-10 10:16:58	ebooks/57130
127785	text/plain; charset=utf-8	http://www.gutenberg.org/files/57130/57130-0.zip	2020-06-14 20:11:57	ebooks/57130
723063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57130.kindle.noimages	2020-06-15 05:01:59.856303	ebooks/57130
11499	application/rdf+xml	http://www.gutenberg.org/ebooks/57130.rdf	2020-06-15 05:02:00.009313	ebooks/57130
3514247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57130.kindle.images	2020-06-15 05:01:58.932312	ebooks/57130
323418	text/plain; charset=utf-8	http://www.gutenberg.org/files/57130/57130-0.txt	2020-06-14 20:11:57	ebooks/57130
30641	image/jpeg	http://www.gutenberg.org/cache/epub/57130/pg57130.cover.medium.jpg	2020-06-15 05:01:59.933289	ebooks/57130
3127	image/jpeg	http://www.gutenberg.org/cache/epub/57130/pg57130.cover.small.jpg	2020-06-15 05:01:59.896299	ebooks/57130
1650860	application/epub+zip	http://www.gutenberg.org/ebooks/57130.epub.images	2020-06-15 05:01:57.037335	ebooks/57130
205573	application/epub+zip	http://www.gutenberg.org/ebooks/57131.epub.noimages	2020-05-28 00:06:20.494618	ebooks/57131
1905	image/jpeg	http://www.gutenberg.org/cache/epub/57131/pg57131.cover.small.jpg	2020-05-28 00:06:25.113851	ebooks/57131
261199	text/plain; charset=utf-8	http://www.gutenberg.org/files/57131/57131-0.txt	2018-05-10 07:54:40	ebooks/57131
620843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57131.kindle.noimages	2020-05-28 00:06:25.072851	ebooks/57131
9840313	application/epub+zip	http://www.gutenberg.org/ebooks/57131.epub.images	2020-05-28 00:06:20.191617	ebooks/57131
8923	image/jpeg	http://www.gutenberg.org/cache/epub/57131/pg57131.cover.medium.jpg	2020-05-28 00:06:25.150874	ebooks/57131
12058189	application/zip	http://www.gutenberg.org/files/57131/57131-h.zip	2018-05-10 07:54:54	ebooks/57131
96804	application/zip	http://www.gutenberg.org/files/57131/57131-0.zip	2018-05-10 07:54:52	ebooks/57131
294516	text/html; charset=utf-8	http://www.gutenberg.org/files/57131/57131-h/57131-h.htm	2018-05-10 07:54:42	ebooks/57131
18047067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57131.kindle.images	2020-05-28 00:06:24.382875	ebooks/57131
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/57131.rdf	2020-06-11 01:46:57.325892	ebooks/57131
308189	application/epub+zip	http://www.gutenberg.org/ebooks/57132.epub.noimages	2020-06-15 05:02:03.974284	ebooks/57132
8651592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57132.kindle.images	2020-06-15 05:02:06.580212	ebooks/57132
1151565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57132.kindle.noimages	2020-06-15 05:02:08.304186	ebooks/57132
3395666	application/epub+zip	http://www.gutenberg.org/ebooks/57132.epub.images	2020-06-15 05:02:03.158282	ebooks/57132
23078	image/jpeg	http://www.gutenberg.org/cache/epub/57132/pg57132.cover.medium.jpg	2020-06-15 05:02:08.639178	ebooks/57132
534812	text/plain; charset=utf-8	http://www.gutenberg.org/files/57132/57132-0.txt	2020-06-14 20:12:14	ebooks/57132
3177	image/jpeg	http://www.gutenberg.org/cache/epub/57132/pg57132.cover.small.jpg	2020-06-15 05:02:08.53418	ebooks/57132
626186	text/html	http://www.gutenberg.org/files/57132/57132-h/57132-h.htm	2018-05-10 13:18:08	ebooks/57132
195529	application/zip	http://www.gutenberg.org/files/57132/57132-0.zip	2020-06-14 20:12:14	ebooks/57132
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/57132.rdf	2020-06-15 05:02:08.843176	ebooks/57132
2072832	text/html	http://www.gutenberg.org/files/57132/57132-h.zip	2018-05-10 13:21:06	ebooks/57132
24669	image/jpeg	http://www.gutenberg.org/cache/epub/57133/pg57133.cover.medium.jpg	2020-05-28 00:06:53.88774	ebooks/57133
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/57133.rdf	2020-06-11 01:46:57.381855	ebooks/57133
202927	text/plain; charset=utf-8	http://www.gutenberg.org/files/57133/57133-0.zip	2018-05-10 12:19:20	ebooks/57133
31898089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57133.kindle.images	2020-05-28 00:06:50.86981	ebooks/57133
1261582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57133.kindle.noimages	2020-05-28 00:06:53.563744	ebooks/57133
718480	text/html; charset=utf-8	http://www.gutenberg.org/files/57133/57133-h/57133-h.htm	2018-05-10 12:19:14	ebooks/57133
565974	text/plain; charset=utf-8	http://www.gutenberg.org/files/57133/57133-0.txt	2018-05-10 12:19:12	ebooks/57133
3471	image/jpeg	http://www.gutenberg.org/cache/epub/57133/pg57133.cover.small.jpg	2020-05-28 00:06:53.7327	ebooks/57133
17819795	application/zip	http://www.gutenberg.org/files/57133/57133-h.zip	2018-05-10 12:19:22	ebooks/57133
16016489	application/epub+zip	http://www.gutenberg.org/ebooks/57133.epub.images	2020-05-28 00:06:41.412646	ebooks/57133
302822	application/epub+zip	http://www.gutenberg.org/ebooks/57133.epub.noimages	2020-05-28 00:06:42.30168	ebooks/57133
2772729	application/epub+zip	http://www.gutenberg.org/ebooks/57134.epub.images	2020-05-28 00:06:57.084626	ebooks/57134
14293	image/jpeg	http://www.gutenberg.org/cache/epub/57134/pg57134.cover.medium.jpg	2020-05-28 00:07:09.060806	ebooks/57134
2019	image/jpeg	http://www.gutenberg.org/cache/epub/57134/pg57134.cover.small.jpg	2020-05-28 00:07:09.030852	ebooks/57134
39737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57134/57134-8.zip	2018-05-10 13:23:30	ebooks/57134
145924	application/epub+zip	http://www.gutenberg.org/ebooks/57134.epub.noimages	2020-05-28 00:06:58.15963	ebooks/57134
107914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57134/57134-8.txt	2018-05-10 13:22:56	ebooks/57134
4860207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57134.kindle.images	2020-05-28 00:07:08.41188	ebooks/57134
39861	application/zip	http://www.gutenberg.org/files/57134/57134-0.zip	2018-05-10 13:23:30	ebooks/57134
2748186	application/zip	http://www.gutenberg.org/files/57134/57134-h.zip	2018-05-10 13:23:32	ebooks/57134
410624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57134.kindle.noimages	2020-05-28 00:07:08.99883	ebooks/57134
140199	text/html	http://www.gutenberg.org/files/57134/57134-h/57134-h.htm	2018-05-10 13:22:00	ebooks/57134
108471	text/plain; charset=utf-8	http://www.gutenberg.org/files/57134/57134-0.txt	2018-05-10 13:21:56	ebooks/57134
13758	application/rdf+xml	http://www.gutenberg.org/ebooks/57134.rdf	2020-06-11 01:46:57.405886	ebooks/57134
187507	text/html	http://www.gutenberg.org/files/57135/57135-h/57135-h.htm	2018-05-10 13:25:14	ebooks/57135
200521	application/epub+zip	http://www.gutenberg.org/ebooks/57135.epub.noimages	2020-05-28 00:07:13.229774	ebooks/57135
3174	image/jpeg	http://www.gutenberg.org/cache/epub/57135/pg57135.cover.small.jpg	2020-05-28 00:07:17.117744	ebooks/57135
7474603	application/octet-stream	http://www.gutenberg.org/files/57135/57135-h.zip	2018-05-10 13:25:26	ebooks/57135
22806	image/jpeg	http://www.gutenberg.org/cache/epub/57135/pg57135.cover.medium.jpg	2020-05-28 00:07:17.157668	ebooks/57135
13008841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57135.kindle.images	2020-05-28 00:07:16.389672	ebooks/57135
148799	text/plain; charset=utf-8	http://www.gutenberg.org/files/57135/57135-0.txt	2018-05-10 13:25:10	ebooks/57135
55746	application/zip	http://www.gutenberg.org/files/57135/57135-0.zip	2018-05-10 13:25:24	ebooks/57135
11867	application/rdf+xml	http://www.gutenberg.org/ebooks/57135.rdf	2020-06-11 01:46:57.427885	ebooks/57135
6450961	application/epub+zip	http://www.gutenberg.org/ebooks/57135.epub.images	2020-05-28 00:07:12.103734	ebooks/57135
554129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57135.kindle.noimages	2020-05-28 00:07:17.075675	ebooks/57135
1895074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57136.kindle.noimages	2020-05-28 00:07:25.6478	ebooks/57136
536120	application/epub+zip	http://www.gutenberg.org/ebooks/57136.epub.noimages	2020-05-28 00:07:19.113648	ebooks/57136
1055057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57136/57136-h/57136-h.htm	2018-05-11 05:31:00	ebooks/57136
2020	image/jpeg	http://www.gutenberg.org/cache/epub/57136/pg57136.cover.small.jpg	2020-05-28 00:07:25.788751	ebooks/57136
317840	text/plain; charset=utf-8	http://www.gutenberg.org/files/57136/57136-0.zip	2018-05-11 05:31:04	ebooks/57136
3288867	application/epub+zip	http://www.gutenberg.org/ebooks/57136.epub.images	2020-05-28 00:07:18.476643	ebooks/57136
3140043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57136/57136-h.zip	2018-05-11 05:31:04	ebooks/57136
875862	text/plain; charset=utf-8	http://www.gutenberg.org/files/57136/57136-0.txt	2018-05-11 05:30:58	ebooks/57136
7244397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57136.kindle.images	2020-05-28 00:07:23.034624	ebooks/57136
13953	image/jpeg	http://www.gutenberg.org/cache/epub/57136/pg57136.cover.medium.jpg	2020-05-28 00:07:25.919758	ebooks/57136
13692	application/rdf+xml	http://www.gutenberg.org/ebooks/57136.rdf	2020-06-11 01:46:57.460859	ebooks/57136
125332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57137/57137.zip	2018-05-11 09:22:54	ebooks/57137
343345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57137/57137-8.txt	2018-05-11 09:22:54	ebooks/57137
797299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57137.kindle.noimages	2020-05-28 00:07:29.303768	ebooks/57137
343352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57137/57137.txt	2018-05-11 09:22:54	ebooks/57137
938688	application/epub+zip	http://www.gutenberg.org/ebooks/57137.epub.images	2020-05-28 00:07:26.706778	ebooks/57137
2165364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57137.kindle.images	2020-05-28 00:07:28.276747	ebooks/57137
915894	application/zip	http://www.gutenberg.org/files/57137/57137-h.zip	2018-05-11 09:28:27	ebooks/57137
125335	application/zip	http://www.gutenberg.org/files/57137/57137-8.zip	2018-05-11 09:22:54	ebooks/57137
21723	image/jpeg	http://www.gutenberg.org/cache/epub/57137/pg57137.cover.medium.jpg	2020-05-28 00:07:29.376774	ebooks/57137
380812	text/html	http://www.gutenberg.org/files/57137/57137-h/57137-h.htm	2018-05-11 09:25:29	ebooks/57137
218447	application/epub+zip	http://www.gutenberg.org/ebooks/57137.epub.noimages	2020-05-28 00:07:26.953815	ebooks/57137
343313	text/plain	http://www.gutenberg.org/ebooks/57137.txt.utf-8	2020-05-28 00:07:26.236808	ebooks/57137
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/57137.rdf	2020-06-11 01:46:57.488861	ebooks/57137
3449	image/jpeg	http://www.gutenberg.org/cache/epub/57137/pg57137.cover.small.jpg	2020-05-28 00:07:29.34173	ebooks/57137
201995	application/epub+zip	http://www.gutenberg.org/ebooks/57138.epub.images	2020-05-28 00:07:29.947776	ebooks/57138
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/57138.rdf	2020-06-11 01:46:57.512902	ebooks/57138
192658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57138/57138-h.zip	2018-05-11 13:04:24	ebooks/57138
805235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57138.kindle.images	2020-05-28 00:07:31.208687	ebooks/57138
452213	text/plain	http://www.gutenberg.org/ebooks/57138.txt.utf-8	2020-05-28 00:07:29.510736	ebooks/57138
1398	image/jpeg	http://www.gutenberg.org/cache/epub/57138/pg57138.cover.small.jpg	2020-05-28 00:07:33.015773	ebooks/57138
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/57142.rdf	2020-06-11 01:46:57.608851	ebooks/57142
172703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57138/57138-8.zip	2018-05-11 13:04:24	ebooks/57138
452237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57138/57138-8.txt	2018-05-11 13:04:10	ebooks/57138
488652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57138/57138-h/57138-h.htm	2018-05-11 13:04:10	ebooks/57138
805226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57138.kindle.noimages	2020-05-28 00:07:32.227706	ebooks/57138
6108	image/jpeg	http://www.gutenberg.org/cache/epub/57138/pg57138.cover.medium.jpg	2020-05-28 00:07:33.046668	ebooks/57138
201994	application/epub+zip	http://www.gutenberg.org/ebooks/57138.epub.noimages	2020-05-28 00:07:30.170769	ebooks/57138
22849	image/jpeg	http://www.gutenberg.org/cache/epub/57139/pg57139.cover.medium.jpg	2020-05-28 00:07:36.549635	ebooks/57139
189473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57139/57139-8.zip	2018-10-27 06:35:20	ebooks/57139
496223	text/plain	http://www.gutenberg.org/ebooks/57139.txt.utf-8	2020-05-28 00:07:33.170732	ebooks/57139
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/57139.rdf	2020-06-11 01:46:57.539855	ebooks/57139
1106286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57139.kindle.noimages	2020-05-28 00:07:36.481623	ebooks/57139
860637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57139/57139-h.zip	2018-10-27 06:35:20	ebooks/57139
496245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57139/57139-8.txt	2018-10-27 06:34:38	ebooks/57139
531944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57139/57139-h/57139-h.htm	2018-10-27 06:34:38	ebooks/57139
2154218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57139.kindle.images	2020-05-28 00:07:35.353654	ebooks/57139
856790	application/epub+zip	http://www.gutenberg.org/ebooks/57139.epub.images	2020-05-28 00:07:33.728669	ebooks/57139
332362	application/epub+zip	http://www.gutenberg.org/ebooks/57139.epub.noimages	2020-05-28 00:07:33.964707	ebooks/57139
3899	image/jpeg	http://www.gutenberg.org/cache/epub/57139/pg57139.cover.small.jpg	2020-05-28 00:07:36.516626	ebooks/57139
17744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5714/5714-x/README.TXT	2015-05-27 05:51:54	ebooks/5714
16765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5714/5714.txt	2015-04-21 10:10:22	ebooks/5714
376467	application/zip	http://www.gutenberg.org/files/5714/music.zip	2015-04-21 10:10:34	ebooks/5714
7288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5714/5714.zip	2015-04-21 10:10:38	ebooks/5714
110755	application/octet-stream	http://www.gutenberg.org/files/5714/music/FJH_op74_no2_2.MUS	2002-07-09 22:11:44	ebooks/5714
142704	application/octet-stream	http://www.gutenberg.org/files/5714/music/FJH_op74_no2_4.MUS	2002-07-12 10:28:36	ebooks/5714
15508	application/rdf+xml	http://www.gutenberg.org/ebooks/5714.rdf	2020-06-11 01:04:39.660094	ebooks/5714
1097832	text/xml	http://www.gutenberg.org/files/5714/5714-x/FJH_op74_no2_1.xml	2015-05-27 05:50:58	ebooks/5714
147460	application/octet-stream	http://www.gutenberg.org/files/5714/music/FJH_op74_no2_1.MUS	2002-07-09 11:09:16	ebooks/5714
674376	text/xml	http://www.gutenberg.org/files/5714/5714-x/FJH_op74_no2_2.xml	2015-05-27 05:50:58	ebooks/5714
1008178	text/xml	http://www.gutenberg.org/files/5714/5714-x/FJH_op74_no2_4.xml	2015-05-27 05:50:58	ebooks/5714
87286	application/octet-stream	http://www.gutenberg.org/files/5714/5714-x.zip	2015-05-27 05:52:10	ebooks/5714
251572	text/xml	http://www.gutenberg.org/files/5714/5714-x/FJH_op74_no2_3.xml	2015-05-27 05:50:58	ebooks/5714
81224	application/octet-stream	http://www.gutenberg.org/files/5714/music/FJH_op74_no2_3.MUS	2002-07-10 10:41:48	ebooks/5714
343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5714/5714-x/contents.txt	2015-05-27 05:50:58	ebooks/5714
1702124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57140.kindle.images	2020-05-28 00:07:40.434919	ebooks/57140
269860	application/zip	http://www.gutenberg.org/files/57140/57140-0.zip	2018-05-11 15:34:20	ebooks/57140
526912	application/epub+zip	http://www.gutenberg.org/ebooks/57140.epub.images	2020-05-28 00:07:37.591644	ebooks/57140
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/57140.rdf	2020-06-11 01:46:57.563863	ebooks/57140
11781	image/jpeg	http://www.gutenberg.org/cache/epub/57140/pg57140.cover.medium.jpg	2020-05-28 00:07:42.639842	ebooks/57140
542454	text/html; charset=utf-8	http://www.gutenberg.org/files/57140/57140-h.zip	2018-05-11 15:34:20	ebooks/57140
1538776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57140.kindle.noimages	2020-05-28 00:07:42.463838	ebooks/57140
1711	image/jpeg	http://www.gutenberg.org/cache/epub/57140/pg57140.cover.small.jpg	2020-05-28 00:07:42.554927	ebooks/57140
733404	text/plain; charset=utf-8	http://www.gutenberg.org/files/57140/57140-0.txt	2018-05-11 15:34:16	ebooks/57140
846681	text/html; charset=utf-8	http://www.gutenberg.org/files/57140/57140-h/57140-h.htm	2018-05-11 15:34:18	ebooks/57140
425280	application/epub+zip	http://www.gutenberg.org/ebooks/57140.epub.noimages	2020-05-28 00:07:38.455591	ebooks/57140
61371	text/html; charset=us-ascii	http://www.gutenberg.org/files/57141/57141-h/57141-h.htm	2018-05-12 05:03:34	ebooks/57141
17025	application/zip	http://www.gutenberg.org/files/57141/57141-0.zip	2018-05-12 05:03:34	ebooks/57141
97476	application/epub+zip	http://www.gutenberg.org/ebooks/57141.epub.images	2020-05-28 00:07:42.998876	ebooks/57141
17129	image/jpeg	http://www.gutenberg.org/cache/epub/57141/pg57141.cover.medium.jpg	2020-05-28 00:07:44.416813	ebooks/57141
97476	application/epub+zip	http://www.gutenberg.org/ebooks/57141.epub.noimages	2020-05-28 00:07:43.126853	ebooks/57141
247414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57141.kindle.images	2020-05-28 00:07:43.463867	ebooks/57141
79676	text/html; charset=us-ascii	http://www.gutenberg.org/files/57141/57141-h.zip	2018-05-12 05:03:34	ebooks/57141
2304	image/jpeg	http://www.gutenberg.org/cache/epub/57141/pg57141.cover.small.jpg	2020-05-28 00:07:44.393898	ebooks/57141
45749	text/plain; charset=utf-8	http://www.gutenberg.org/files/57141/57141-0.txt	2018-05-12 05:03:32	ebooks/57141
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/57141.rdf	2020-06-11 01:46:57.586852	ebooks/57141
247406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57141.kindle.noimages	2020-05-28 00:07:43.801834	ebooks/57141
12087	image/jpeg	http://www.gutenberg.org/cache/epub/57142/pg57142.cover.medium.jpg	2020-05-28 00:07:45.534832	ebooks/57142
100117	application/epub+zip	http://www.gutenberg.org/ebooks/57142.epub.noimages	2020-05-28 00:07:44.805859	ebooks/57142
100117	application/epub+zip	http://www.gutenberg.org/ebooks/57142.epub.images	2020-05-28 00:07:44.677837	ebooks/57142
29413	application/zip	http://www.gutenberg.org/files/57142/57142-0.zip	2018-05-12 05:05:00	ebooks/57142
2447	image/jpeg	http://www.gutenberg.org/cache/epub/57142/pg57142.cover.small.jpg	2020-05-28 00:07:45.515844	ebooks/57142
271851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57142.kindle.noimages	2020-05-28 00:07:45.495806	ebooks/57142
86252	text/html; charset=us-ascii	http://www.gutenberg.org/files/57142/57142-h/57142-h.htm	2018-05-12 05:05:00	ebooks/57142
76622	text/plain; charset=utf-8	http://www.gutenberg.org/files/57142/57142-0.txt	2018-05-12 05:04:58	ebooks/57142
271859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57142.kindle.images	2020-05-28 00:07:45.150816	ebooks/57142
73699	text/html; charset=us-ascii	http://www.gutenberg.org/files/57142/57142-h.zip	2018-05-12 05:05:00	ebooks/57142
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/57143.rdf	2020-06-11 01:46:57.630852	ebooks/57143
1506278	text/html; charset=utf-8	http://www.gutenberg.org/files/57143/57143-h/57143-h.htm	2018-05-12 05:06:14	ebooks/57143
605765	application/epub+zip	http://www.gutenberg.org/ebooks/57143.epub.noimages	2020-05-28 00:07:47.901764	ebooks/57143
2497482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57143.kindle.images	2020-05-28 00:07:51.10076	ebooks/57143
9492	image/jpeg	http://www.gutenberg.org/cache/epub/57143/pg57143.cover.medium.jpg	2020-05-28 00:07:54.628716	ebooks/57143
605764	application/epub+zip	http://www.gutenberg.org/ebooks/57143.epub.images	2020-05-28 00:07:46.982803	ebooks/57143
2497475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57143.kindle.noimages	2020-05-28 00:07:54.347681	ebooks/57143
539470	text/html; charset=utf-8	http://www.gutenberg.org/files/57143/57143-h.zip	2018-05-12 05:06:14	ebooks/57143
500217	application/zip	http://www.gutenberg.org/files/57143/57143-0.zip	2018-05-12 05:06:14	ebooks/57143
1302944	text/plain; charset=utf-8	http://www.gutenberg.org/files/57143/57143-0.txt	2018-05-12 05:06:12	ebooks/57143
2249	image/jpeg	http://www.gutenberg.org/cache/epub/57143/pg57143.cover.small.jpg	2020-05-28 00:07:54.492718	ebooks/57143
231937	text/plain; charset=utf-8	http://www.gutenberg.org/files/57144/57144-0.txt	2018-05-15 14:44:16	ebooks/57144
306736	text/html; charset=utf-8	http://www.gutenberg.org/files/57144/57144-h/57144-h.htm	2018-05-15 14:44:18	ebooks/57144
2697	image/jpeg	http://www.gutenberg.org/cache/epub/57144/pg57144.cover.small.jpg	2020-05-28 00:08:02.254589	ebooks/57144
16239166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57144.kindle.images	2020-05-28 00:08:01.208609	ebooks/57144
643838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57144.kindle.noimages	2020-05-28 00:08:02.183589	ebooks/57144
15102	image/jpeg	http://www.gutenberg.org/cache/epub/57144/pg57144.cover.medium.jpg	2020-05-28 00:08:02.321616	ebooks/57144
8010560	application/epub+zip	http://www.gutenberg.org/ebooks/57144.epub.images	2020-05-28 00:07:55.857691	ebooks/57144
84950	text/plain; charset=utf-8	http://www.gutenberg.org/files/57144/57144-0.zip	2018-05-15 14:44:24	ebooks/57144
7961446	text/html; charset=utf-8	http://www.gutenberg.org/files/57144/57144-h.zip	2018-05-15 14:44:24	ebooks/57144
194472	application/epub+zip	http://www.gutenberg.org/ebooks/57144.epub.noimages	2020-05-28 00:07:56.487715	ebooks/57144
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/57144.rdf	2020-06-11 01:46:57.653851	ebooks/57144
2123	image/jpeg	http://www.gutenberg.org/cache/epub/57145/pg57145.cover.small.jpg	2020-05-28 00:08:05.07379	ebooks/57145
407552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57145/57145-8.txt	2018-05-12 05:43:07	ebooks/57145
187557	application/epub+zip	http://www.gutenberg.org/ebooks/57145.epub.noimages	2020-05-28 00:08:03.246581	ebooks/57145
426197	text/plain	http://www.gutenberg.org/ebooks/57145.txt.utf-8	2020-05-28 00:08:02.518626	ebooks/57145
187557	application/epub+zip	http://www.gutenberg.org/ebooks/57145.epub.images	2020-05-28 00:08:03.10162	ebooks/57145
742161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57145.kindle.images	2020-05-28 00:08:04.143765	ebooks/57145
462440	text/html	http://www.gutenberg.org/ebooks/57145.html.images	2020-05-28 00:08:02.789613	ebooks/57145
462440	text/html	http://www.gutenberg.org/ebooks/57145.html.noimages	2020-05-28 00:08:02.888613	ebooks/57145
6995	image/jpeg	http://www.gutenberg.org/cache/epub/57145/pg57145.cover.medium.jpg	2020-05-28 00:08:05.098778	ebooks/57145
742157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57145.kindle.noimages	2020-05-28 00:08:05.046771	ebooks/57145
156949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57145/57145-8.zip	2018-05-12 05:43:07	ebooks/57145
13987	application/rdf+xml	http://www.gutenberg.org/ebooks/57145.rdf	2020-06-11 01:46:57.678857	ebooks/57145
57751	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57146/57146-8.txt	2018-05-12 07:41:19	ebooks/57146
44917	application/epub+zip	http://www.gutenberg.org/ebooks/57146.epub.noimages	2020-05-28 00:08:05.386781	ebooks/57146
15927	image/jpeg	http://www.gutenberg.org/cache/epub/57146/pg57146.cover.medium.jpg	2020-05-28 00:08:05.898752	ebooks/57146
181613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57146.kindle.noimages	2020-05-28 00:08:05.842763	ebooks/57146
64858	text/html	http://www.gutenberg.org/ebooks/57146.html.images	2020-05-28 00:08:05.261813	ebooks/57146
23511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57146/57146-8.zip	2018-05-12 07:41:19	ebooks/57146
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/57146.rdf	2020-06-11 01:46:57.70685	ebooks/57146
181629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57146.kindle.images	2020-05-28 00:08:05.613766	ebooks/57146
59308	text/plain	http://www.gutenberg.org/ebooks/57146.txt.utf-8	2020-05-28 00:08:05.212764	ebooks/57146
64858	text/html	http://www.gutenberg.org/ebooks/57146.html.noimages	2020-05-28 00:08:05.29077	ebooks/57146
3647	image/jpeg	http://www.gutenberg.org/cache/epub/57146/pg57146.cover.small.jpg	2020-05-28 00:08:05.869771	ebooks/57146
44917	application/epub+zip	http://www.gutenberg.org/ebooks/57146.epub.images	2020-05-28 00:08:05.344754	ebooks/57146
252200	application/epub+zip	http://www.gutenberg.org/ebooks/57147.epub.noimages	2020-05-28 00:08:06.627743	ebooks/57147
318825	text/plain; charset=utf-8	http://www.gutenberg.org/files/57147/57147-0.txt	2018-05-12 06:35:32	ebooks/57147
346950	text/html; charset=utf-8	http://www.gutenberg.org/files/57147/57147-h/57147-h.htm	2018-05-12 06:35:34	ebooks/57147
113124	text/plain; charset=utf-8	http://www.gutenberg.org/files/57147/57147-0.zip	2018-05-12 06:35:34	ebooks/57147
783528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57147.kindle.noimages	2020-05-28 00:08:08.322735	ebooks/57147
16097	image/jpeg	http://www.gutenberg.org/cache/epub/57147/pg57147.cover.medium.jpg	2020-05-28 00:08:08.367738	ebooks/57147
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/57147.rdf	2020-06-11 01:46:57.729851	ebooks/57147
963520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57147.kindle.images	2020-05-28 00:08:07.493712	ebooks/57147
336584	application/epub+zip	http://www.gutenberg.org/ebooks/57147.epub.images	2020-05-28 00:08:06.365736	ebooks/57147
299806	application/zip	http://www.gutenberg.org/files/57147/57147-h.zip	2018-05-12 06:35:34	ebooks/57147
2035	image/jpeg	http://www.gutenberg.org/cache/epub/57147/pg57147.cover.small.jpg	2020-05-28 00:08:08.345721	ebooks/57147
20885	image/jpeg	http://www.gutenberg.org/cache/epub/57148/pg57148.cover.medium.jpg	2020-05-28 00:08:12.170677	ebooks/57148
855888	application/epub+zip	http://www.gutenberg.org/ebooks/57148.epub.images	2020-05-28 00:08:09.467749	ebooks/57148
47834	text/plain; charset=utf-8	http://www.gutenberg.org/files/57148/57148-0.txt	2018-05-12 15:21:10	ebooks/57148
11783	application/rdf+xml	http://www.gutenberg.org/ebooks/57148.rdf	2020-06-11 01:46:57.761854	ebooks/57148
842435	application/zip	http://www.gutenberg.org/files/57148/57148-h.zip	2018-05-12 15:21:18	ebooks/57148
308414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57148.kindle.noimages	2020-05-28 00:08:11.719661	ebooks/57148
66209	text/html	http://www.gutenberg.org/files/57148/57148-h/57148-h.htm	2018-05-12 15:21:12	ebooks/57148
126674	application/epub+zip	http://www.gutenberg.org/ebooks/57148.epub.noimages	2020-05-28 00:08:10.585707	ebooks/57148
3513	image/jpeg	http://www.gutenberg.org/cache/epub/57148/pg57148.cover.small.jpg	2020-05-28 00:08:12.142686	ebooks/57148
1755808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57148.kindle.images	2020-05-28 00:08:11.344675	ebooks/57148
17516	application/zip	http://www.gutenberg.org/files/57148/57148-0.zip	2018-05-12 15:21:18	ebooks/57148
254564	text/html; charset=utf-8	http://www.gutenberg.org/files/57149/57149-h.zip	2018-05-12 15:22:30	ebooks/57149
321292	text/plain; charset=utf-8	http://www.gutenberg.org/files/57149/57149-0.txt	2018-05-12 15:22:24	ebooks/57149
353103	text/html; charset=utf-8	http://www.gutenberg.org/files/57149/57149-h/57149-h.htm	2018-05-12 15:22:28	ebooks/57149
16182	image/jpeg	http://www.gutenberg.org/cache/epub/57149/pg57149.cover.medium.jpg	2020-05-28 00:08:14.722626	ebooks/57149
2916	image/jpeg	http://www.gutenberg.org/cache/epub/57149/pg57149.cover.small.jpg	2020-05-28 00:08:14.697631	ebooks/57149
789355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57149.kindle.noimages	2020-05-28 00:08:14.671621	ebooks/57149
862805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57149.kindle.images	2020-05-28 00:08:13.801654	ebooks/57149
251475	application/epub+zip	http://www.gutenberg.org/ebooks/57149.epub.noimages	2020-05-28 00:08:12.923691	ebooks/57149
288373	application/epub+zip	http://www.gutenberg.org/ebooks/57149.epub.images	2020-05-28 00:08:12.642691	ebooks/57149
122650	text/plain; charset=utf-8	http://www.gutenberg.org/files/57149/57149-0.zip	2018-05-12 15:22:30	ebooks/57149
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/57149.rdf	2020-06-11 01:46:57.78685	ebooks/57149
496598	text/html; charset=us-ascii	http://www.gutenberg.org/files/5715/5715-h/5715-h.htm	2013-02-01 09:50:12	ebooks/5715
797508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5715.kindle.images	2020-06-03 00:42:27.165849	ebooks/5715
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/5715.rdf	2020-06-11 01:04:39.684092	ebooks/5715
440184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5715/5715.txt	2009-03-25 11:51:28	ebooks/5715
191108	application/epub+zip	http://www.gutenberg.org/ebooks/5715.epub.noimages	2020-06-03 00:42:26.291829	ebooks/5715
155779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5715/5715.zip	2009-03-25 11:52:14	ebooks/5715
161796	text/html; charset=us-ascii	http://www.gutenberg.org/files/5715/5715-h.zip	2013-02-01 09:50:12	ebooks/5715
191108	application/epub+zip	http://www.gutenberg.org/ebooks/5715.epub.images	2020-06-03 00:42:26.100828	ebooks/5715
17691	image/jpeg	http://www.gutenberg.org/cache/epub/5715/pg5715.cover.medium.jpg	2020-06-03 00:42:28.109812	ebooks/5715
4144	image/jpeg	http://www.gutenberg.org/cache/epub/5715/pg5715.cover.small.jpg	2020-06-03 00:42:28.077812	ebooks/5715
797504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5715.kindle.noimages	2020-06-03 00:42:28.043784	ebooks/5715
440156	text/plain	http://www.gutenberg.org/ebooks/5715.txt.utf-8	2020-06-03 00:42:25.733837	ebooks/5715
1952	image/jpeg	http://www.gutenberg.org/cache/epub/57150/pg57150.cover.small.jpg	2020-05-28 00:08:23.283855	ebooks/57150
1212830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57150.kindle.noimages	2020-05-28 00:08:23.200828	ebooks/57150
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/57150.rdf	2020-06-11 01:46:57.809853	ebooks/57150
522955	text/plain; charset=utf-8	http://www.gutenberg.org/files/57150/57150-0.txt	2018-05-12 15:25:56	ebooks/57150
21365	image/jpeg	http://www.gutenberg.org/cache/epub/57150/pg57150.cover.medium.jpg	2020-05-28 00:08:23.359807	ebooks/57150
413761	text/html; charset=utf-8	http://www.gutenberg.org/files/57150/57150-h.zip	2018-05-12 15:26:00	ebooks/57150
1212838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57150.kindle.images	2020-05-28 00:08:21.69085	ebooks/57150
620537	text/html; charset=utf-8	http://www.gutenberg.org/files/57150/57150-h/57150-h.htm	2018-05-12 15:26:00	ebooks/57150
345366	application/epub+zip	http://www.gutenberg.org/ebooks/57150.epub.images	2020-05-28 00:08:19.738868	ebooks/57150
345366	application/epub+zip	http://www.gutenberg.org/ebooks/57150.epub.noimages	2020-05-28 00:08:20.201856	ebooks/57150
185783	text/plain; charset=utf-8	http://www.gutenberg.org/files/57150/57150-0.zip	2018-05-12 15:26:00	ebooks/57150
519436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57151.kindle.images	2020-05-28 00:08:24.997833	ebooks/57151
254386	text/plain	http://www.gutenberg.org/ebooks/57151.txt.utf-8	2020-05-28 00:08:23.578802	ebooks/57151
17454	image/jpeg	http://www.gutenberg.org/cache/epub/57151/pg57151.cover.medium.jpg	2020-05-28 00:08:25.82178	ebooks/57151
304030	text/html	http://www.gutenberg.org/ebooks/57151.html.images	2020-05-28 00:08:23.837842	ebooks/57151
519418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57151.kindle.noimages	2020-05-28 00:08:25.763785	ebooks/57151
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/57151.rdf	2020-06-11 01:46:57.83485	ebooks/57151
4409	image/jpeg	http://www.gutenberg.org/cache/epub/57151/pg57151.cover.small.jpg	2020-05-28 00:08:25.794796	ebooks/57151
88375	application/zip	http://www.gutenberg.org/files/57151/57151-8.zip	2018-05-13 04:01:58	ebooks/57151
242696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57151/57151-8.txt	2018-05-13 04:01:56	ebooks/57151
129070	application/epub+zip	http://www.gutenberg.org/ebooks/57151.epub.noimages	2020-05-28 00:08:24.240809	ebooks/57151
129072	application/epub+zip	http://www.gutenberg.org/ebooks/57151.epub.images	2020-05-28 00:08:24.102836	ebooks/57151
304030	text/html	http://www.gutenberg.org/ebooks/57151.html.noimages	2020-05-28 00:08:23.917828	ebooks/57151
807782	text/html; charset=utf-8	http://www.gutenberg.org/files/57152/57152-h/57152-h.htm	2018-05-13 05:03:42	ebooks/57152
741559	text/plain; charset=utf-8	http://www.gutenberg.org/files/57152/57152-0.txt	2018-05-13 05:03:40	ebooks/57152
3117	image/jpeg	http://www.gutenberg.org/cache/epub/57152/pg57152.cover.small.jpg	2020-05-28 00:08:30.346722	ebooks/57152
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/57152.rdf	2020-06-11 01:46:57.859848	ebooks/57152
404464	text/html; charset=utf-8	http://www.gutenberg.org/files/57152/57152-h.zip	2018-05-13 05:03:42	ebooks/57152
1501717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57152.kindle.images	2020-05-28 00:08:28.634756	ebooks/57152
435317	application/epub+zip	http://www.gutenberg.org/ebooks/57152.epub.images	2020-05-28 00:08:26.538777	ebooks/57152
260267	text/plain; charset=utf-8	http://www.gutenberg.org/files/57152/57152-0.zip	2018-05-13 05:03:42	ebooks/57152
1419862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57152.kindle.noimages	2020-05-28 00:08:30.304717	ebooks/57152
20287	image/jpeg	http://www.gutenberg.org/cache/epub/57152/pg57152.cover.medium.jpg	2020-05-28 00:08:30.382743	ebooks/57152
394186	application/epub+zip	http://www.gutenberg.org/ebooks/57152.epub.noimages	2020-05-28 00:08:26.954801	ebooks/57152
879279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57153.kindle.noimages	2020-05-28 00:08:33.141702	ebooks/57153
346424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57153/57153-h.zip	2018-05-13 05:06:32	ebooks/57153
423359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57153/57153-h/57153-h.htm	2018-05-13 05:06:32	ebooks/57153
14161	application/rdf+xml	http://www.gutenberg.org/ebooks/57153.rdf	2020-06-11 01:46:57.884848	ebooks/57153
1064030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57153.kindle.images	2020-05-28 00:08:32.121725	ebooks/57153
362022	application/epub+zip	http://www.gutenberg.org/ebooks/57153.epub.images	2020-05-28 00:08:30.888746	ebooks/57153
150884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57153/57153-8.zip	2018-05-13 05:06:32	ebooks/57153
248739	application/epub+zip	http://www.gutenberg.org/ebooks/57153.epub.noimages	2020-05-28 00:08:31.084717	ebooks/57153
17908	image/jpeg	http://www.gutenberg.org/cache/epub/57153/pg57153.cover.medium.jpg	2020-05-28 00:08:33.200717	ebooks/57153
2763	image/jpeg	http://www.gutenberg.org/cache/epub/57153/pg57153.cover.small.jpg	2020-05-28 00:08:33.172718	ebooks/57153
382545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57153/57153-8.txt	2018-05-13 05:06:32	ebooks/57153
382561	text/plain	http://www.gutenberg.org/ebooks/57153.txt.utf-8	2020-05-28 00:08:30.50672	ebooks/57153
156676	application/zip	http://www.gutenberg.org/files/57154/57154-0.zip	2018-05-13 05:09:14	ebooks/57154
447523	text/html; charset=utf-8	http://www.gutenberg.org/files/57154/57154-h/57154-h.htm	2018-05-13 05:09:14	ebooks/57154
2163833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57154.kindle.images	2020-05-28 00:08:36.013648	ebooks/57154
236745	application/epub+zip	http://www.gutenberg.org/ebooks/57154.epub.noimages	2020-05-28 00:08:34.320672	ebooks/57154
2967	image/jpeg	http://www.gutenberg.org/cache/epub/57154/pg57154.cover.small.jpg	2020-05-28 00:08:37.112668	ebooks/57154
19894	image/jpeg	http://www.gutenberg.org/cache/epub/57154/pg57154.cover.medium.jpg	2020-05-28 00:08:37.144656	ebooks/57154
906832	application/zip	http://www.gutenberg.org/files/57154/57154-h.zip	2018-05-13 05:09:14	ebooks/57154
850025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57154.kindle.noimages	2020-05-28 00:08:37.077661	ebooks/57154
12213	application/rdf+xml	http://www.gutenberg.org/ebooks/57154.rdf	2020-06-11 01:46:57.906847	ebooks/57154
1017669	application/epub+zip	http://www.gutenberg.org/ebooks/57154.epub.images	2020-05-28 00:08:33.897747	ebooks/57154
402304	text/plain; charset=utf-8	http://www.gutenberg.org/files/57154/57154-0.txt	2018-05-13 05:09:10	ebooks/57154
849836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57155.kindle.noimages	2020-05-28 00:08:42.654578	ebooks/57155
390833	text/plain; charset=utf-8	http://www.gutenberg.org/files/57155/57155-0.txt	2018-05-13 07:38:40	ebooks/57155
12405063	text/html; charset=utf-8	http://www.gutenberg.org/files/57155/57155-h.zip	2018-05-13 07:41:52	ebooks/57155
6355	image/jpeg	http://www.gutenberg.org/cache/epub/57155/pg57155.cover.medium.jpg	2020-05-28 00:08:42.747581	ebooks/57155
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/57155.rdf	2020-06-11 01:46:57.928853	ebooks/57155
454005	text/html; charset=utf-8	http://www.gutenberg.org/files/57155/57155-h/57155-h.htm	2018-05-13 07:39:10	ebooks/57155
5708221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57155.kindle.images	2020-05-28 00:08:41.039581	ebooks/57155
146782	application/zip	http://www.gutenberg.org/files/57155/57155-0.zip	2018-05-13 07:41:52	ebooks/57155
1454	image/jpeg	http://www.gutenberg.org/cache/epub/57155/pg57155.cover.small.jpg	2020-05-28 00:08:42.702584	ebooks/57155
261084	application/epub+zip	http://www.gutenberg.org/ebooks/57155.epub.noimages	2020-05-28 00:08:38.299644	ebooks/57155
2763773	application/epub+zip	http://www.gutenberg.org/ebooks/57155.epub.images	2020-05-28 00:08:37.92568	ebooks/57155
25051	image/jpeg	http://www.gutenberg.org/cache/epub/57156/pg57156.cover.medium.jpg	2020-05-28 00:08:46.489713	ebooks/57156
190004	text/html; charset=utf-8	http://www.gutenberg.org/files/57156/57156-h.zip	2018-05-13 07:47:24	ebooks/57156
223001	application/epub+zip	http://www.gutenberg.org/ebooks/57156.epub.images	2020-05-28 00:08:43.612798	ebooks/57156
681161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57156.kindle.images	2020-05-28 00:08:45.28373	ebooks/57156
71684	application/zip	http://www.gutenberg.org/files/57156/57156-0.zip	2018-05-13 07:47:24	ebooks/57156
3695	image/jpeg	http://www.gutenberg.org/cache/epub/57156/pg57156.cover.small.jpg	2020-05-28 00:08:46.442727	ebooks/57156
654731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57156.kindle.noimages	2020-05-28 00:08:46.392736	ebooks/57156
345814	text/html; charset=utf-8	http://www.gutenberg.org/files/57156/57156-h/57156-h.htm	2018-05-13 07:47:24	ebooks/57156
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/57156.rdf	2020-06-11 01:46:57.952857	ebooks/57156
252979	text/plain; charset=utf-8	http://www.gutenberg.org/files/57156/57156-0.txt	2018-05-13 07:47:22	ebooks/57156
202771	application/epub+zip	http://www.gutenberg.org/ebooks/57156.epub.noimages	2020-05-28 00:08:44.16875	ebooks/57156
491484	application/epub+zip	http://www.gutenberg.org/ebooks/57157.epub.noimages	2020-05-28 00:08:48.449702	ebooks/57157
6558889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57157.kindle.images	2020-05-28 00:08:51.578643	ebooks/57157
3366	image/jpeg	http://www.gutenberg.org/cache/epub/57157/pg57157.cover.small.jpg	2020-05-28 00:08:53.880614	ebooks/57157
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/57157.rdf	2020-06-11 01:46:57.976849	ebooks/57157
928391	text/html; charset=utf-8	http://www.gutenberg.org/files/57157/57157-h/57157-h.htm	2018-05-13 13:49:56	ebooks/57157
757958	text/plain; charset=utf-8	http://www.gutenberg.org/files/57157/57157-0.txt	2018-05-13 13:49:52	ebooks/57157
283776	text/plain; charset=utf-8	http://www.gutenberg.org/files/57157/57157-0.zip	2018-05-13 13:50:02	ebooks/57157
19797	image/jpeg	http://www.gutenberg.org/cache/epub/57157/pg57157.cover.medium.jpg	2020-05-28 00:08:53.96265	ebooks/57157
3535323	application/zip	http://www.gutenberg.org/files/57157/57157-h.zip	2018-05-13 13:50:02	ebooks/57157
3524215	application/epub+zip	http://www.gutenberg.org/ebooks/57157.epub.images	2020-05-28 00:08:47.755729	ebooks/57157
1721826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57157.kindle.noimages	2020-05-28 00:08:53.790625	ebooks/57157
624704	application/zip	http://www.gutenberg.org/files/57158/57158-h.zip	2018-05-14 01:49:18	ebooks/57158
433535	application/zip	http://www.gutenberg.org/files/57158/57158-0.zip	2018-05-14 01:49:18	ebooks/57158
2438445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57158.kindle.images	2020-05-28 00:08:59.399854	ebooks/57158
2136066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57158.kindle.noimages	2020-05-28 00:09:02.5528	ebooks/57158
7278	image/jpeg	http://www.gutenberg.org/cache/epub/57158/pg57158.cover.medium.jpg	2020-05-28 00:09:02.936808	ebooks/57158
1117159	text/plain; charset=utf-8	http://www.gutenberg.org/files/57158/57158-0.txt	2018-05-14 01:49:14	ebooks/57158
667103	application/epub+zip	http://www.gutenberg.org/ebooks/57158.epub.images	2020-05-28 00:08:55.418644	ebooks/57158
515664	application/epub+zip	http://www.gutenberg.org/ebooks/57158.epub.noimages	2020-05-28 00:08:56.23762	ebooks/57158
1302453	text/html; charset=utf-8	http://www.gutenberg.org/files/57158/57158-h/57158-h.htm	2018-05-14 01:49:16	ebooks/57158
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/57158.rdf	2020-06-11 01:46:57.999859	ebooks/57158
1661	image/jpeg	http://www.gutenberg.org/cache/epub/57158/pg57158.cover.small.jpg	2020-05-28 00:09:02.752829	ebooks/57158
17019	image/jpeg	http://www.gutenberg.org/cache/epub/57159/pg57159.cover.medium.jpg	2020-05-28 00:09:20.268575	ebooks/57159
6796341	application/zip	http://www.gutenberg.org/files/57159/57159-h.zip	2018-05-14 01:56:34	ebooks/57159
6801856	application/epub+zip	http://www.gutenberg.org/ebooks/57159.epub.images	2020-05-28 00:09:05.554762	ebooks/57159
1033327	application/epub+zip	http://www.gutenberg.org/ebooks/57159.epub.noimages	2020-05-28 00:09:06.578785	ebooks/57159
2902	image/jpeg	http://www.gutenberg.org/cache/epub/57159/pg57159.cover.small.jpg	2020-05-28 00:09:20.139595	ebooks/57159
2553438	text/html; charset=utf-8	http://www.gutenberg.org/files/57159/57159-h/57159-h.htm	2018-05-14 01:56:28	ebooks/57159
869641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57159/57159-0.zip	2018-05-14 01:56:34	ebooks/57159
15682598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57159.kindle.images	2020-05-28 00:09:14.935648	ebooks/57159
2342759	text/plain; charset=utf-8	http://www.gutenberg.org/files/57159/57159-0.txt	2018-05-14 01:56:22	ebooks/57159
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/57159.rdf	2020-06-11 01:46:58.022851	ebooks/57159
4181493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57159.kindle.noimages	2020-05-28 00:09:19.998593	ebooks/57159
4588	image/jpeg	http://www.gutenberg.org/cache/epub/5716/pg5716.cover.small.jpg	2020-06-03 00:42:31.555793	ebooks/5716
1228130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5716.kindle.noimages	2020-06-03 00:42:31.527752	ebooks/5716
673740	text/plain	http://www.gutenberg.org/ebooks/5716.txt.utf-8	2020-06-03 00:42:28.248827	ebooks/5716
269569	application/zip	http://www.gutenberg.org/files/5716/5716.zip	2013-05-31 16:12:52	ebooks/5716
14022	application/rdf+xml	http://www.gutenberg.org/ebooks/5716.rdf	2020-06-11 01:04:39.7081	ebooks/5716
673768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5716/5716.txt	2013-05-31 16:12:36	ebooks/5716
312114	application/epub+zip	http://www.gutenberg.org/ebooks/5716.epub.noimages	2020-06-03 00:42:29.096814	ebooks/5716
1228142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5716.kindle.images	2020-06-03 00:42:30.309785	ebooks/5716
693548	text/html	http://www.gutenberg.org/ebooks/5716.html.images	2020-06-03 00:42:28.580858	ebooks/5716
23714	image/jpeg	http://www.gutenberg.org/cache/epub/5716/pg5716.cover.medium.jpg	2020-06-03 00:42:31.58176	ebooks/5716
312114	application/epub+zip	http://www.gutenberg.org/ebooks/5716.epub.images	2020-06-03 00:42:28.958807	ebooks/5716
693548	text/html	http://www.gutenberg.org/ebooks/5716.html.noimages	2020-06-03 00:42:28.714812	ebooks/5716
324610	text/html; charset=utf-8	http://www.gutenberg.org/files/57160/57160-h.zip	2018-05-14 02:05:24	ebooks/57160
3199	image/jpeg	http://www.gutenberg.org/cache/epub/57160/pg57160.cover.small.jpg	2020-05-28 00:09:22.469817	ebooks/57160
367498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57160.kindle.noimages	2020-05-28 00:09:22.435758	ebooks/57160
236791	application/epub+zip	http://www.gutenberg.org/ebooks/57160.epub.images	2020-05-28 00:09:21.082616	ebooks/57160
18827	image/jpeg	http://www.gutenberg.org/cache/epub/57160/pg57160.cover.medium.jpg	2020-05-28 00:09:22.500838	ebooks/57160
98147	text/plain; charset=utf-8	http://www.gutenberg.org/files/57160/57160-0.txt	2018-05-14 02:05:20	ebooks/57160
596891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57160.kindle.images	2020-05-28 00:09:21.927595	ebooks/57160
120882	application/epub+zip	http://www.gutenberg.org/ebooks/57160.epub.noimages	2020-05-28 00:09:21.358592	ebooks/57160
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/57160.rdf	2020-06-11 01:46:58.045845	ebooks/57160
37871	application/zip	http://www.gutenberg.org/files/57160/57160-0.zip	2018-05-14 02:05:24	ebooks/57160
119861	text/html; charset=utf-8	http://www.gutenberg.org/files/57160/57160-h/57160-h.htm	2018-05-14 02:05:24	ebooks/57160
106450	text/html; charset=utf-8	http://www.gutenberg.org/files/57161/57161-h/57161-h.htm	2018-05-14 03:00:48	ebooks/57161
231773	application/epub+zip	http://www.gutenberg.org/ebooks/57161.epub.images	2020-05-28 00:09:22.825785	ebooks/57161
215180	text/html; charset=utf-8	http://www.gutenberg.org/files/57161/57161-h.zip	2018-05-14 03:00:48	ebooks/57161
336902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57161.kindle.noimages	2020-05-28 00:09:24.449725	ebooks/57161
619065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57161.kindle.images	2020-05-28 00:09:24.055769	ebooks/57161
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/57161.rdf	2020-06-11 01:46:58.066848	ebooks/57161
99721	text/plain; charset=utf-8	http://www.gutenberg.org/files/57161/57161-0.txt	2018-05-14 03:00:46	ebooks/57161
13150	image/jpeg	http://www.gutenberg.org/cache/epub/57161/pg57161.cover.medium.jpg	2020-05-28 00:09:24.494759	ebooks/57161
2410	image/jpeg	http://www.gutenberg.org/cache/epub/57161/pg57161.cover.small.jpg	2020-05-28 00:09:24.472728	ebooks/57161
127678	application/epub+zip	http://www.gutenberg.org/ebooks/57161.epub.noimages	2020-05-28 00:09:23.020742	ebooks/57161
39802	application/zip	http://www.gutenberg.org/files/57161/57161-0.zip	2018-05-14 03:00:48	ebooks/57161
82160	text/plain	http://www.gutenberg.org/ebooks/57162.txt.utf-8	2020-05-28 00:09:24.587733	ebooks/57162
31853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57162/57162.zip	2018-05-14 03:05:56	ebooks/57162
327054	application/zip	http://www.gutenberg.org/files/57162/57162-h.zip	2018-05-14 03:05:56	ebooks/57162
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/57162.rdf	2020-06-11 01:46:58.094849	ebooks/57162
82183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57162/57162.txt	2018-05-14 03:05:56	ebooks/57162
88493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57162/57162-h/57162-h.htm	2018-05-14 03:05:56	ebooks/57162
331910	application/epub+zip	http://www.gutenberg.org/ebooks/57162.epub.images	2020-05-28 00:09:24.779747	ebooks/57162
3373	image/jpeg	http://www.gutenberg.org/cache/epub/57162/pg57162.cover.small.jpg	2020-05-28 00:09:25.597724	ebooks/57162
31874	application/zip	http://www.gutenberg.org/files/57162/57162-8.zip	2018-05-14 03:05:56	ebooks/57162
726616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57162.kindle.images	2020-05-28 00:09:25.291785	ebooks/57162
86688	application/epub+zip	http://www.gutenberg.org/ebooks/57162.epub.noimages	2020-05-28 00:09:24.910714	ebooks/57162
275574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57162.kindle.noimages	2020-05-28 00:09:25.57973	ebooks/57162
82192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57162/57162-8.txt	2018-05-14 03:05:56	ebooks/57162
19512	image/jpeg	http://www.gutenberg.org/cache/epub/57162/pg57162.cover.medium.jpg	2020-05-28 00:09:25.612749	ebooks/57162
163468	application/epub+zip	http://www.gutenberg.org/ebooks/57163.epub.noimages	2020-05-28 00:09:26.27575	ebooks/57163
163469	application/epub+zip	http://www.gutenberg.org/ebooks/57163.epub.images	2020-05-28 00:09:26.161717	ebooks/57163
131126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57163/57163-8.zip	2018-05-14 04:58:32	ebooks/57163
654868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57163.kindle.noimages	2020-05-28 00:09:27.712692	ebooks/57163
3966	image/jpeg	http://www.gutenberg.org/cache/epub/57163/pg57163.cover.small.jpg	2020-05-28 00:09:27.738694	ebooks/57163
364883	text/html	http://www.gutenberg.org/ebooks/57163.html.images	2020-05-28 00:09:25.907727	ebooks/57163
654873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57163.kindle.images	2020-05-28 00:09:26.991722	ebooks/57163
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/57163.rdf	2020-06-11 01:46:58.121846	ebooks/57163
327404	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57163/57163-8.txt	2018-05-14 04:58:32	ebooks/57163
14723	image/jpeg	http://www.gutenberg.org/cache/epub/57163/pg57163.cover.medium.jpg	2020-05-28 00:09:27.762684	ebooks/57163
364883	text/html	http://www.gutenberg.org/ebooks/57163.html.noimages	2020-05-28 00:09:25.985721	ebooks/57163
343290	text/plain	http://www.gutenberg.org/ebooks/57163.txt.utf-8	2020-05-28 00:09:25.710718	ebooks/57163
157271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57164/57164.zip	2018-06-21 09:19:06	ebooks/57164
205558	application/epub+zip	http://www.gutenberg.org/ebooks/57164.epub.images	2020-05-28 00:09:28.473687	ebooks/57164
422501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57164/57164-8.txt	2018-06-21 09:17:46	ebooks/57164
768292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57164.kindle.noimages	2020-05-28 00:09:30.688651	ebooks/57164
6024	image/jpeg	http://www.gutenberg.org/cache/epub/57164/pg57164.cover.medium.jpg	2020-05-28 00:09:30.737639	ebooks/57164
422513	text/plain	http://www.gutenberg.org/ebooks/57164.txt.utf-8	2020-05-28 00:09:27.879756	ebooks/57164
422515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57164/57164.txt	2018-06-21 09:17:46	ebooks/57164
187514	application/epub+zip	http://www.gutenberg.org/ebooks/57164.epub.noimages	2020-05-28 00:09:28.780697	ebooks/57164
157307	application/zip	http://www.gutenberg.org/files/57164/57164-8.zip	2018-06-21 09:19:06	ebooks/57164
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/57164.rdf	2020-06-11 01:46:58.151915	ebooks/57164
1465	image/jpeg	http://www.gutenberg.org/cache/epub/57164/pg57164.cover.small.jpg	2020-05-28 00:09:30.71465	ebooks/57164
804148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57164.kindle.images	2020-05-28 00:09:29.718684	ebooks/57164
469609	text/html	http://www.gutenberg.org/files/57164/57164-h/57164-h.htm	2018-06-21 09:17:46	ebooks/57164
192967	text/html	http://www.gutenberg.org/files/57164/57164-h.zip	2018-06-21 09:19:06	ebooks/57164
3529	image/jpeg	http://www.gutenberg.org/cache/epub/57165/pg57165.cover.small.jpg	2020-05-28 00:09:34.092611	ebooks/57165
20473	image/jpeg	http://www.gutenberg.org/cache/epub/57165/pg57165.cover.medium.jpg	2020-05-28 00:09:34.122607	ebooks/57165
2173004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57165.kindle.images	2020-05-28 00:09:33.088621	ebooks/57165
128669	application/zip	http://www.gutenberg.org/files/57165/57165-0.zip	2018-05-15 13:26:58	ebooks/57165
963429	application/zip	http://www.gutenberg.org/files/57165/57165-h.zip	2018-05-15 13:26:58	ebooks/57165
359433	text/plain; charset=utf-8	http://www.gutenberg.org/files/57165/57165-0.txt	2018-05-15 13:26:56	ebooks/57165
401319	text/html; charset=utf-8	http://www.gutenberg.org/files/57165/57165-h/57165-h.htm	2018-05-15 13:26:58	ebooks/57165
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/57165.rdf	2020-06-11 01:46:58.178855	ebooks/57165
815008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57165.kindle.noimages	2020-05-28 00:09:34.058619	ebooks/57165
245608	application/epub+zip	http://www.gutenberg.org/ebooks/57165.epub.noimages	2020-05-28 00:09:31.60565	ebooks/57165
953112	application/epub+zip	http://www.gutenberg.org/ebooks/57165.epub.images	2020-05-28 00:09:31.296661	ebooks/57165
851911	text/plain; charset=utf-8	http://www.gutenberg.org/files/57166/57166-0.txt	2018-05-15 08:35:48	ebooks/57166
26422	image/jpeg	http://www.gutenberg.org/cache/epub/57166/pg57166.cover.medium.jpg	2020-05-28 00:09:40.033836	ebooks/57166
516900	application/zip	http://www.gutenberg.org/files/57166/57166-h.zip	2018-05-15 08:35:52	ebooks/57166
305652	text/plain; charset=utf-8	http://www.gutenberg.org/files/57166/57166-0.zip	2018-05-15 08:35:52	ebooks/57166
1809733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57166.kindle.images	2020-05-28 00:09:37.809857	ebooks/57166
3649	image/jpeg	http://www.gutenberg.org/cache/epub/57166/pg57166.cover.small.jpg	2020-05-28 00:09:39.981842	ebooks/57166
1796372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57166.kindle.noimages	2020-05-28 00:09:39.928821	ebooks/57166
524871	application/epub+zip	http://www.gutenberg.org/ebooks/57166.epub.images	2020-05-28 00:09:35.093603	ebooks/57166
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/57166.rdf	2020-06-11 01:46:58.201893	ebooks/57166
937350	text/html; charset=utf-8	http://www.gutenberg.org/files/57166/57166-h/57166-h.htm	2018-05-15 08:35:50	ebooks/57166
516198	application/epub+zip	http://www.gutenberg.org/ebooks/57166.epub.noimages	2020-05-28 00:09:35.726597	ebooks/57166
12810	image/jpeg	http://www.gutenberg.org/cache/epub/57167/pg57167.cover.medium.jpg	2020-05-28 00:09:42.460812	ebooks/57167
649285	application/epub+zip	http://www.gutenberg.org/ebooks/57167.epub.images	2020-05-28 00:09:40.545829	ebooks/57167
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/57167.rdf	2020-06-11 01:46:58.225847	ebooks/57167
1506317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57167.kindle.images	2020-05-28 00:09:41.760828	ebooks/57167
183682	text/plain; charset=utf-8	http://www.gutenberg.org/files/57167/57167-0.txt	2018-05-15 08:40:36	ebooks/57167
141286	application/epub+zip	http://www.gutenberg.org/ebooks/57167.epub.noimages	2020-05-28 00:09:40.753844	ebooks/57167
213747	text/html; charset=utf-8	http://www.gutenberg.org/files/57167/57167-h/57167-h.htm	2018-05-15 08:40:38	ebooks/57167
634501	text/html; charset=utf-8	http://www.gutenberg.org/files/57167/57167-h.zip	2018-05-15 08:40:38	ebooks/57167
2085	image/jpeg	http://www.gutenberg.org/cache/epub/57167/pg57167.cover.small.jpg	2020-05-28 00:09:42.435795	ebooks/57167
72352	text/plain; charset=utf-8	http://www.gutenberg.org/files/57167/57167-0.zip	2018-05-15 08:40:38	ebooks/57167
492570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57167.kindle.noimages	2020-05-28 00:09:42.408797	ebooks/57167
3923644	application/epub+zip	http://www.gutenberg.org/ebooks/57168.epub.images	2020-05-28 00:09:43.703787	ebooks/57168
445220	application/epub+zip	http://www.gutenberg.org/ebooks/57168.epub.noimages	2020-05-28 00:09:44.167769	ebooks/57168
358453	application/zip	http://www.gutenberg.org/files/57168/57168-0.zip	2018-05-16 06:08:42	ebooks/57168
9462	image/jpeg	http://www.gutenberg.org/cache/epub/57168/pg57168.cover.medium.jpg	2020-05-28 00:09:49.729692	ebooks/57168
1040681	text/html; charset=utf-8	http://www.gutenberg.org/files/57168/57168-h/57168-h.htm	2018-05-16 06:08:40	ebooks/57168
2035	image/jpeg	http://www.gutenberg.org/cache/epub/57168/pg57168.cover.small.jpg	2020-05-28 00:09:49.666697	ebooks/57168
12200	application/rdf+xml	http://www.gutenberg.org/ebooks/57168.rdf	2020-06-11 01:46:58.248846	ebooks/57168
4887556	text/html; charset=utf-8	http://www.gutenberg.org/files/57168/57168-h.zip	2018-05-16 06:08:42	ebooks/57168
911641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57168/57168-0.txt	2018-05-16 06:08:38	ebooks/57168
1759638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57168.kindle.noimages	2020-05-28 00:09:49.595716	ebooks/57168
8640246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57168.kindle.images	2020-05-28 00:09:47.351731	ebooks/57168
11643	application/rdf+xml	http://www.gutenberg.org/ebooks/57169.rdf	2020-06-11 01:46:58.269853	ebooks/57169
11116	image/jpeg	http://www.gutenberg.org/cache/epub/57169/pg57169.cover.medium.jpg	2020-05-28 00:09:57.820614	ebooks/57169
146445	application/epub+zip	http://www.gutenberg.org/ebooks/57169.epub.images	2020-05-28 00:09:51.39768	ebooks/57169
656052	text/html; charset=utf-8	http://www.gutenberg.org/files/57169/57169-h/57169-h.htm	2018-05-16 06:21:22	ebooks/57169
2315	image/jpeg	http://www.gutenberg.org/cache/epub/57169/pg57169.cover.small.jpg	2020-05-28 00:09:57.563593	ebooks/57169
60759	application/zip	http://www.gutenberg.org/files/57169/57169-0.zip	2018-05-16 06:21:22	ebooks/57169
725865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57169.kindle.images	2020-05-28 00:09:54.76563	ebooks/57169
720298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57169.kindle.noimages	2020-05-28 00:09:57.287631	ebooks/57169
143518	application/epub+zip	http://www.gutenberg.org/ebooks/57169.epub.noimages	2020-05-28 00:09:52.271675	ebooks/57169
327114	text/plain; charset=utf-8	http://www.gutenberg.org/files/57169/57169-0.txt	2018-05-16 06:21:20	ebooks/57169
116505	text/html; charset=utf-8	http://www.gutenberg.org/files/57169/57169-h.zip	2018-05-16 06:21:22	ebooks/57169
166537	application/epub+zip	http://www.gutenberg.org/ebooks/5717.epub.noimages	2020-06-03 00:42:32.275745	ebooks/5717
431202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5717/5717-h/5717-h.htm	2013-06-18 09:29:52	ebooks/5717
381050	text/plain	http://www.gutenberg.org/ebooks/5717.txt.utf-8	2020-06-03 00:42:31.697765	ebooks/5717
679036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5717.kindle.images	2020-06-03 00:42:33.071719	ebooks/5717
381021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5717/5717-8.txt	2013-06-18 09:30:22	ebooks/5717
11851	image/jpeg	http://www.gutenberg.org/cache/epub/5717/pg5717.cover.medium.jpg	2020-06-03 00:42:33.929725	ebooks/5717
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/5717.rdf	2020-06-11 01:04:39.735096	ebooks/5717
381012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5717/5717.txt	2013-06-18 09:30:12	ebooks/5717
166536	application/epub+zip	http://www.gutenberg.org/ebooks/5717.epub.images	2020-06-03 00:42:32.062764	ebooks/5717
3137	image/jpeg	http://www.gutenberg.org/cache/epub/5717/pg5717.cover.small.jpg	2020-06-03 00:42:33.901731	ebooks/5717
142570	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5717/5717-h.zip	2013-06-18 09:30:42	ebooks/5717
679029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5717.kindle.noimages	2020-06-03 00:42:33.870717	ebooks/5717
137724	application/zip	http://www.gutenberg.org/files/5717/5717.zip	2013-06-18 09:30:42	ebooks/5717
137875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5717/5717-8.zip	2013-06-18 09:30:42	ebooks/5717
417937	text/html	http://www.gutenberg.org/ebooks/57170.html.noimages	2020-05-28 00:09:58.818622	ebooks/57170
708491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57170.kindle.noimages	2020-05-28 00:10:00.838581	ebooks/57170
145676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57170/57170-8.zip	2018-05-16 06:29:46	ebooks/57170
180295	application/epub+zip	http://www.gutenberg.org/ebooks/57170.epub.noimages	2020-05-28 00:09:59.154598	ebooks/57170
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/57170.rdf	2020-06-11 01:46:58.292846	ebooks/57170
708500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57170.kindle.images	2020-05-28 00:09:59.991605	ebooks/57170
12289	image/jpeg	http://www.gutenberg.org/cache/epub/57170/pg57170.cover.medium.jpg	2020-05-28 00:10:00.891773	ebooks/57170
384397	text/plain	http://www.gutenberg.org/ebooks/57170.txt.utf-8	2020-05-28 00:09:58.46562	ebooks/57170
365302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57170/57170-8.txt	2018-05-16 06:29:46	ebooks/57170
417937	text/html	http://www.gutenberg.org/ebooks/57170.html.images	2020-05-28 00:09:58.725619	ebooks/57170
180296	application/epub+zip	http://www.gutenberg.org/ebooks/57170.epub.images	2020-05-28 00:09:59.018585	ebooks/57170
3103	image/jpeg	http://www.gutenberg.org/cache/epub/57170/pg57170.cover.small.jpg	2020-05-28 00:10:00.866566	ebooks/57170
19923	image/jpeg	http://www.gutenberg.org/cache/epub/57171/pg57171.cover.medium.jpg	2020-06-15 05:02:13.869315	ebooks/57171
371429	application/epub+zip	http://www.gutenberg.org/ebooks/57171.epub.images	2020-06-15 05:02:11.183354	ebooks/57171
257548	text/html	http://www.gutenberg.org/files/57171/57171-h.zip	2018-05-16 11:37:24	ebooks/57171
363784	text/plain; charset=utf-8	http://www.gutenberg.org/files/57171/57171-0.txt	2020-06-14 20:14:31	ebooks/57171
128852	text/plain; charset=utf-8	http://www.gutenberg.org/files/57171/57171-0.zip	2020-06-14 20:14:31	ebooks/57171
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/57171.rdf	2020-06-15 05:02:13.950318	ebooks/57171
1145198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57171.kindle.images	2020-06-15 05:02:12.731339	ebooks/57171
3318	image/jpeg	http://www.gutenberg.org/cache/epub/57171/pg57171.cover.small.jpg	2020-06-15 05:02:13.835331	ebooks/57171
428873	text/html	http://www.gutenberg.org/files/57171/57171-h/57171-h.htm	2018-05-16 11:34:24	ebooks/57171
805200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57171.kindle.noimages	2020-06-15 05:02:13.799313	ebooks/57171
229680	application/epub+zip	http://www.gutenberg.org/ebooks/57171.epub.noimages	2020-06-15 05:02:11.592351	ebooks/57171
16692	text/plain; charset=utf-8	http://www.gutenberg.org/files/57172/57172-0.zip	2020-06-14 20:14:32	ebooks/57172
25104	image/jpeg	http://www.gutenberg.org/cache/epub/57172/pg57172.cover.medium.jpg	2020-06-15 05:02:17.055282	ebooks/57172
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/57172.rdf	2020-06-15 05:02:17.107277	ebooks/57172
248492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57172.kindle.noimages	2020-06-15 05:02:17.015288	ebooks/57172
54771	text/html	http://www.gutenberg.org/files/57172/57172-h/57172-h.htm	2018-05-16 12:44:00	ebooks/57172
1466475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57172.kindle.images	2020-06-15 05:02:16.755291	ebooks/57172
87976	application/epub+zip	http://www.gutenberg.org/ebooks/57172.epub.noimages	2020-06-15 05:02:16.320288	ebooks/57172
4410	image/jpeg	http://www.gutenberg.org/cache/epub/57172/pg57172.cover.small.jpg	2020-06-15 05:02:17.035298	ebooks/57172
771578	application/epub+zip	http://www.gutenberg.org/ebooks/57172.epub.images	2020-06-15 05:02:16.083287	ebooks/57172
437246	text/html	http://www.gutenberg.org/files/57172/57172-h.zip	2018-05-16 12:46:44	ebooks/57172
42784	text/plain; charset=utf-8	http://www.gutenberg.org/files/57172/57172-0.txt	2020-06-14 20:14:32	ebooks/57172
14234	image/jpeg	http://www.gutenberg.org/cache/epub/57173/pg57173.cover.medium.jpg	2020-05-28 00:10:08.455663	ebooks/57173
203821	application/epub+zip	http://www.gutenberg.org/ebooks/57173.epub.noimages	2020-05-28 00:10:06.852694	ebooks/57173
644045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57173.kindle.noimages	2020-05-28 00:10:08.408671	ebooks/57173
568208	application/epub+zip	http://www.gutenberg.org/ebooks/57173.epub.images	2020-05-28 00:10:06.583688	ebooks/57173
533657	application/zip	http://www.gutenberg.org/files/57173/57173-h.zip	2018-05-16 12:35:30	ebooks/57173
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/57173.rdf	2020-06-11 01:46:58.363846	ebooks/57173
295142	text/html; charset=utf-8	http://www.gutenberg.org/files/57173/57173-h/57173-h.htm	2018-05-16 12:35:28	ebooks/57173
1319504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57173.kindle.images	2020-05-28 00:10:07.669666	ebooks/57173
252248	text/plain; charset=utf-8	http://www.gutenberg.org/files/57173/57173-0.txt	2018-05-16 12:35:20	ebooks/57173
1853	image/jpeg	http://www.gutenberg.org/cache/epub/57173/pg57173.cover.small.jpg	2020-05-28 00:10:08.433652	ebooks/57173
91175	text/plain; charset=utf-8	http://www.gutenberg.org/files/57173/57173-0.zip	2018-05-16 12:35:30	ebooks/57173
13412	image/jpeg	http://www.gutenberg.org/cache/epub/57174/pg57174.cover.medium.jpg	2020-05-28 00:10:11.208635	ebooks/57174
511820	text/html; charset=utf-8	http://www.gutenberg.org/files/57174/57174-h.zip	2018-05-16 16:10:38	ebooks/57174
153739	text/plain; charset=utf-8	http://www.gutenberg.org/files/57174/57174-0.txt	2018-05-16 16:10:28	ebooks/57174
2321	image/jpeg	http://www.gutenberg.org/cache/epub/57174/pg57174.cover.small.jpg	2020-05-28 00:10:11.159653	ebooks/57174
521775	application/epub+zip	http://www.gutenberg.org/ebooks/57174.epub.images	2020-05-28 00:10:09.02065	ebooks/57174
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/57174.rdf	2020-06-11 01:46:58.386842	ebooks/57174
493324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57174.kindle.noimages	2020-05-28 00:10:11.119695	ebooks/57174
1051127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57174.kindle.images	2020-05-28 00:10:10.345628	ebooks/57174
185760	text/html; charset=utf-8	http://www.gutenberg.org/files/57174/57174-h/57174-h.htm	2018-05-16 16:10:34	ebooks/57174
54026	text/plain; charset=utf-8	http://www.gutenberg.org/files/57174/57174-0.zip	2018-05-16 16:10:38	ebooks/57174
187312	application/epub+zip	http://www.gutenberg.org/ebooks/57174.epub.noimages	2020-05-28 00:10:09.466666	ebooks/57174
13523	image/jpeg	http://www.gutenberg.org/cache/epub/57175/pg57175.cover.medium.jpg	2020-05-28 00:10:15.114581	ebooks/57175
388162	text/plain; charset=utf-8	http://www.gutenberg.org/files/57175/57175-0.txt	2018-05-17 08:50:00	ebooks/57175
145664	text/plain; charset=utf-8	http://www.gutenberg.org/files/57175/57175-0.zip	2018-05-17 08:50:04	ebooks/57175
235056	application/epub+zip	http://www.gutenberg.org/ebooks/57175.epub.noimages	2020-05-28 00:10:12.268628	ebooks/57175
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/57175.rdf	2020-06-11 01:46:58.409848	ebooks/57175
625535	application/epub+zip	http://www.gutenberg.org/ebooks/57175.epub.images	2020-05-28 00:10:11.888638	ebooks/57175
605807	application/zip	http://www.gutenberg.org/files/57175/57175-h.zip	2018-05-17 08:50:04	ebooks/57175
1656783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57175.kindle.images	2020-05-28 00:10:13.689585	ebooks/57175
877724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57175.kindle.noimages	2020-05-28 00:10:14.951581	ebooks/57175
1889	image/jpeg	http://www.gutenberg.org/cache/epub/57175/pg57175.cover.small.jpg	2020-05-28 00:10:15.036577	ebooks/57175
458203	text/html; charset=utf-8	http://www.gutenberg.org/files/57175/57175-h/57175-h.htm	2018-05-17 08:50:04	ebooks/57175
2096558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57176.kindle.noimages	2020-05-28 00:10:23.354768	ebooks/57176
404147	text/plain; charset=utf-8	http://www.gutenberg.org/files/57176/57176-0.zip	2018-05-17 15:43:52	ebooks/57176
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/57176.rdf	2020-06-11 01:46:58.432842	ebooks/57176
7907	image/jpeg	http://www.gutenberg.org/cache/epub/57176/pg57176.cover.medium.jpg	2020-05-28 00:10:23.58076	ebooks/57176
1254177	text/html; charset=utf-8	http://www.gutenberg.org/files/57176/57176-h/57176-h.htm	2018-05-17 15:43:48	ebooks/57176
2336132	application/zip	http://www.gutenberg.org/files/57176/57176-h.zip	2018-05-17 15:43:52	ebooks/57176
4110933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57176.kindle.images	2020-05-28 00:10:20.468808	ebooks/57176
1080154	text/plain; charset=utf-8	http://www.gutenberg.org/files/57176/57176-0.txt	2018-05-17 15:43:44	ebooks/57176
1586	image/jpeg	http://www.gutenberg.org/cache/epub/57176/pg57176.cover.small.jpg	2020-05-28 00:10:23.472766	ebooks/57176
553596	application/epub+zip	http://www.gutenberg.org/ebooks/57176.epub.noimages	2020-05-28 00:10:17.401843	ebooks/57176
1975899	application/epub+zip	http://www.gutenberg.org/ebooks/57176.epub.images	2020-05-28 00:10:16.558863	ebooks/57176
60598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57177/57177-8.txt	2018-05-18 06:37:20	ebooks/57177
15521	image/jpeg	http://www.gutenberg.org/cache/epub/57177/pg57177.cover.medium.jpg	2020-05-28 00:10:30.144691	ebooks/57177
293274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57177.kindle.noimages	2020-05-28 00:10:30.085679	ebooks/57177
95972	application/epub+zip	http://www.gutenberg.org/ebooks/57177.epub.noimages	2020-05-28 00:10:26.901726	ebooks/57177
60565	text/plain	http://www.gutenberg.org/ebooks/57177.txt.utf-8	2020-05-28 00:10:23.860775	ebooks/57177
8418433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57177.kindle.images	2020-05-28 00:10:29.698698	ebooks/57177
5185161	text/html; charset=utf-8	http://www.gutenberg.org/files/57177/57177-h.zip	2018-05-18 06:37:28	ebooks/57177
23882	application/zip	http://www.gutenberg.org/files/57177/57177-8.zip	2018-05-18 06:37:28	ebooks/57177
23853	application/zip	http://www.gutenberg.org/files/57177/57177.zip	2018-05-18 06:37:28	ebooks/57177
4257959	application/epub+zip	http://www.gutenberg.org/ebooks/57177.epub.images	2020-05-28 00:10:26.497754	ebooks/57177
2661	image/jpeg	http://www.gutenberg.org/cache/epub/57177/pg57177.cover.small.jpg	2020-05-28 00:10:30.115689	ebooks/57177
82579	text/html; charset=utf-8	http://www.gutenberg.org/files/57177/57177-h/57177-h.htm	2018-05-18 06:37:26	ebooks/57177
17672	application/rdf+xml	http://www.gutenberg.org/ebooks/57177.rdf	2020-06-11 01:46:58.46384	ebooks/57177
60589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57177/57177.txt	2018-05-18 06:37:20	ebooks/57177
510601	text/html; charset=utf-8	http://www.gutenberg.org/files/57178/57178-h/57178-h.htm	2018-05-18 06:47:14	ebooks/57178
3893634	application/epub+zip	http://www.gutenberg.org/ebooks/57178.epub.images	2020-05-28 00:10:31.236672	ebooks/57178
333902	application/epub+zip	http://www.gutenberg.org/ebooks/57178.epub.noimages	2020-05-28 00:10:31.789688	ebooks/57178
2306	image/jpeg	http://www.gutenberg.org/cache/epub/57178/pg57178.cover.small.jpg	2020-05-28 00:10:35.695615	ebooks/57178
434069	text/plain; charset=utf-8	http://www.gutenberg.org/files/57178/57178-0.txt	2018-05-18 06:47:12	ebooks/57178
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/57178.rdf	2020-06-11 01:46:58.487839	ebooks/57178
1077552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57178.kindle.noimages	2020-05-28 00:10:35.621599	ebooks/57178
166580	text/plain; charset=utf-8	http://www.gutenberg.org/files/57178/57178-0.zip	2018-05-18 06:47:18	ebooks/57178
3835737	application/zip	http://www.gutenberg.org/files/57178/57178-h.zip	2018-05-18 06:47:18	ebooks/57178
8182568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57178.kindle.images	2020-05-28 00:10:34.246656	ebooks/57178
17023	image/jpeg	http://www.gutenberg.org/cache/epub/57178/pg57178.cover.medium.jpg	2020-05-28 00:10:35.766653	ebooks/57178
271783	application/epub+zip	http://www.gutenberg.org/ebooks/57179.epub.noimages	2020-06-15 05:02:20.373248	ebooks/57179
256953	application/zip	http://www.gutenberg.org/files/57179/57179-h.zip	2018-05-18 13:21:12	ebooks/57179
33032	image/jpeg	http://www.gutenberg.org/cache/epub/57179/pg57179.cover.medium.jpg	2020-06-15 05:02:23.175196	ebooks/57179
401251	application/epub+zip	http://www.gutenberg.org/ebooks/57179.epub.images	2020-06-15 05:02:19.701254	ebooks/57179
460128	text/html	http://www.gutenberg.org/files/57179/57179-h/57179-h.htm	2018-05-18 13:15:20	ebooks/57179
1321864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57179.kindle.images	2020-06-15 05:02:21.749211	ebooks/57179
955839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57179.kindle.noimages	2020-06-15 05:02:23.078214	ebooks/57179
5072	image/jpeg	http://www.gutenberg.org/cache/epub/57179/pg57179.cover.small.jpg	2020-06-15 05:02:23.128196	ebooks/57179
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/57179.rdf	2020-06-15 05:02:23.276192	ebooks/57179
151065	text/plain; charset=utf-8	http://www.gutenberg.org/files/57179/57179-0.zip	2020-06-14 20:14:56	ebooks/57179
384943	text/plain; charset=utf-8	http://www.gutenberg.org/files/57179/57179-0.txt	2020-06-14 20:14:56	ebooks/57179
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/5718.rdf	2020-06-11 01:04:39.760097	ebooks/5718
419707	application/epub+zip	http://www.gutenberg.org/ebooks/5718.epub.images	2020-06-03 00:42:35.09873	ebooks/5718
1650279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5718.kindle.images	2020-06-03 00:42:37.129876	ebooks/5718
1650267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5718.kindle.noimages	2020-06-03 00:42:38.955847	ebooks/5718
419707	application/epub+zip	http://www.gutenberg.org/ebooks/5718.epub.noimages	2020-06-03 00:42:35.308754	ebooks/5718
14014	image/jpeg	http://www.gutenberg.org/cache/epub/5718/pg5718.cover.medium.jpg	2020-06-03 00:42:39.005849	ebooks/5718
1089302	text/html	http://www.gutenberg.org/ebooks/5718.html.images	2020-06-03 00:42:34.50371	ebooks/5718
1089302	text/html	http://www.gutenberg.org/ebooks/5718.html.noimages	2020-06-03 00:42:34.717738	ebooks/5718
3836	image/jpeg	http://www.gutenberg.org/cache/epub/5718/pg5718.cover.small.jpg	2020-06-03 00:42:38.982846	ebooks/5718
1015820	text/plain; charset=utf-8	http://www.gutenberg.org/files/5718/5718-8.txt	2015-04-06 08:18:12	ebooks/5718
366450	application/zip	http://www.gutenberg.org/files/5718/5718-8.zip	2015-04-06 08:18:38	ebooks/5718
384639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57180/57180-h/57180-h.htm	2018-05-19 00:56:52	ebooks/57180
1147499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57180.kindle.images	2020-05-28 00:10:41.995754	ebooks/57180
25613	image/jpeg	http://www.gutenberg.org/cache/epub/57180/pg57180.cover.medium.jpg	2020-05-28 00:10:43.055733	ebooks/57180
128846	text/plain; charset=utf-8	http://www.gutenberg.org/files/57180/57180-0.zip	2018-05-19 00:56:54	ebooks/57180
301707	application/epub+zip	http://www.gutenberg.org/ebooks/57180.epub.noimages	2020-05-28 00:10:41.021757	ebooks/57180
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/57180.rdf	2020-06-11 01:46:58.53484	ebooks/57180
919669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57180.kindle.noimages	2020-05-28 00:10:42.995716	ebooks/57180
2741	image/jpeg	http://www.gutenberg.org/cache/epub/57180/pg57180.cover.small.jpg	2020-05-28 00:10:43.026742	ebooks/57180
329283	text/plain; charset=utf-8	http://www.gutenberg.org/files/57180/57180-0.txt	2018-05-19 00:56:48	ebooks/57180
476021	application/epub+zip	http://www.gutenberg.org/ebooks/57180.epub.images	2020-05-28 00:10:40.698742	ebooks/57180
363285	application/zip	http://www.gutenberg.org/files/57180/57180-h.zip	2018-05-19 00:56:54	ebooks/57180
1085413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57181.kindle.noimages	2020-05-28 00:10:49.613631	ebooks/57181
6969688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57181.kindle.images	2020-05-28 00:10:48.14266	ebooks/57181
643877	text/html; charset=utf-8	http://www.gutenberg.org/files/57181/57181-h/57181-h.htm	2018-05-19 04:46:20	ebooks/57181
17315	image/jpeg	http://www.gutenberg.org/cache/epub/57181/pg57181.cover.medium.jpg	2020-05-28 00:10:49.714633	ebooks/57181
2685	image/jpeg	http://www.gutenberg.org/cache/epub/57181/pg57181.cover.small.jpg	2020-05-28 00:10:49.667622	ebooks/57181
206321	application/zip	http://www.gutenberg.org/files/57181/57181-0.zip	2018-05-19 04:46:22	ebooks/57181
549463	text/plain; charset=utf-8	http://www.gutenberg.org/files/57181/57181-0.txt	2018-05-19 04:46:16	ebooks/57181
270749	application/epub+zip	http://www.gutenberg.org/ebooks/57181.epub.noimages	2020-05-28 00:10:45.499758	ebooks/57181
3347652	application/epub+zip	http://www.gutenberg.org/ebooks/57181.epub.images	2020-05-28 00:10:44.937691	ebooks/57181
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/57181.rdf	2020-06-11 01:46:58.556839	ebooks/57181
3670172	text/html; charset=utf-8	http://www.gutenberg.org/files/57181/57181-h.zip	2018-05-19 04:46:22	ebooks/57181
227967	application/epub+zip	http://www.gutenberg.org/ebooks/57182.epub.noimages	2020-05-28 00:10:50.68863	ebooks/57182
13647	application/rdf+xml	http://www.gutenberg.org/ebooks/57182.rdf	2020-06-11 01:46:58.580843	ebooks/57182
889659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57182.kindle.noimages	2020-05-28 00:10:52.880587	ebooks/57182
241519	application/epub+zip	http://www.gutenberg.org/ebooks/57182.epub.images	2020-05-28 00:10:50.344619	ebooks/57182
451607	text/plain; charset=utf-8	http://www.gutenberg.org/files/57182/57182-0.txt	2018-05-19 07:25:46	ebooks/57182
910635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57182.kindle.images	2020-05-28 00:10:51.795605	ebooks/57182
2863	image/jpeg	http://www.gutenberg.org/cache/epub/57182/pg57182.cover.small.jpg	2020-05-28 00:10:52.906582	ebooks/57182
16694	image/jpeg	http://www.gutenberg.org/cache/epub/57182/pg57182.cover.medium.jpg	2020-05-28 00:10:52.930577	ebooks/57182
167792	application/zip	http://www.gutenberg.org/files/57182/57182-0.zip	2018-05-19 07:26:02	ebooks/57182
499373	text/html; charset=utf-8	http://www.gutenberg.org/files/57182/57182-h/57182-h.htm	2018-05-19 07:25:40	ebooks/57182
225543	text/html; charset=utf-8	http://www.gutenberg.org/files/57182/57182-h.zip	2018-05-19 07:26:02	ebooks/57182
323153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57183/57183-8.txt	2018-05-19 07:45:47	ebooks/57183
635192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57183.kindle.noimages	2020-05-28 00:10:55.779851	ebooks/57183
11640	image/jpeg	http://www.gutenberg.org/cache/epub/57183/pg57183.cover.medium.jpg	2020-05-28 00:10:55.831843	ebooks/57183
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/57183.rdf	2020-06-11 01:46:58.605839	ebooks/57183
116179	application/zip	http://www.gutenberg.org/files/57183/57183-8.zip	2018-05-19 07:46:48	ebooks/57183
156420	application/epub+zip	http://www.gutenberg.org/ebooks/57183.epub.noimages	2020-05-28 00:10:53.9266	ebooks/57183
338290	text/plain	http://www.gutenberg.org/ebooks/57183.txt.utf-8	2020-05-28 00:10:53.045612	ebooks/57183
3040	image/jpeg	http://www.gutenberg.org/cache/epub/57183/pg57183.cover.small.jpg	2020-05-28 00:10:55.806856	ebooks/57183
396639	text/html	http://www.gutenberg.org/ebooks/57183.html.images	2020-05-28 00:10:53.457578	ebooks/57183
396639	text/html	http://www.gutenberg.org/ebooks/57183.html.noimages	2020-05-28 00:10:53.549597	ebooks/57183
635209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57183.kindle.images	2020-05-28 00:10:54.84885	ebooks/57183
156421	application/epub+zip	http://www.gutenberg.org/ebooks/57183.epub.images	2020-05-28 00:10:53.768589	ebooks/57183
28572	image/jpeg	http://www.gutenberg.org/cache/epub/57184/pg57184.cover.medium.jpg	2020-05-28 00:10:57.137828	ebooks/57184
316758	application/epub+zip	http://www.gutenberg.org/ebooks/57184.epub.noimages	2020-05-28 00:10:56.741825	ebooks/57184
469352	text/plain; charset=utf-8	http://www.gutenberg.org/files/57184/57184-0.txt	2018-05-19 06:38:30	ebooks/57184
325845	text/html; charset=utf-8	http://www.gutenberg.org/files/57184/57184-h.zip	2018-05-19 06:38:34	ebooks/57184
551194	text/html; charset=utf-8	http://www.gutenberg.org/files/57184/57184-h/57184-h.htm	2018-05-19 06:38:32	ebooks/57184
11249	application/rdf+xml	http://www.gutenberg.org/ebooks/57184.rdf	2020-06-11 01:46:58.626842	ebooks/57184
3775	image/jpeg	http://www.gutenberg.org/cache/epub/57184/pg57184.cover.small.jpg	2020-05-28 00:10:57.086843	ebooks/57184
320979	application/epub+zip	http://www.gutenberg.org/ebooks/57184.epub.images	2020-05-28 00:10:56.415878	ebooks/57184
167256	text/plain; charset=utf-8	http://www.gutenberg.org/files/57184/57184-0.zip	2018-05-19 06:38:34	ebooks/57184
385611	application/epub+zip	http://www.gutenberg.org/ebooks/57185.epub.noimages	2020-05-28 00:11:00.264858	ebooks/57185
545816	application/epub+zip	http://www.gutenberg.org/ebooks/5719.epub.noimages	2020-06-03 00:42:40.560861	ebooks/5719
837687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57185/57185-8.txt	2018-05-20 05:36:34	ebooks/57185
838810	text/plain	http://www.gutenberg.org/ebooks/57185.txt.utf-8	2020-05-28 00:10:57.27485	ebooks/57185
6508440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57185.kindle.images	2020-05-28 00:11:03.778742	ebooks/57185
1068088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57185/57185-h/57185-h.htm	2018-05-20 05:36:34	ebooks/57185
2862149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57185/57185-h.zip	2018-05-20 05:36:38	ebooks/57185
2815824	application/epub+zip	http://www.gutenberg.org/ebooks/57185.epub.images	2020-05-28 00:10:59.165806	ebooks/57185
1655291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57185.kindle.noimages	2020-05-28 00:11:06.631702	ebooks/57185
837917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57185/57185.txt	2018-05-20 05:36:34	ebooks/57185
300221	application/zip	http://www.gutenberg.org/files/57185/57185.zip	2018-05-20 05:36:36	ebooks/57185
300676	application/zip	http://www.gutenberg.org/files/57185/57185-8.zip	2018-05-20 05:36:36	ebooks/57185
1706	image/jpeg	http://www.gutenberg.org/cache/epub/57185/pg57185.cover.small.jpg	2020-05-28 00:11:06.905711	ebooks/57185
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/57185.rdf	2020-06-11 01:46:58.652842	ebooks/57185
10487	image/jpeg	http://www.gutenberg.org/cache/epub/57185/pg57185.cover.medium.jpg	2020-05-28 00:11:07.1657	ebooks/57185
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/57186.rdf	2020-06-11 01:46:58.674844	ebooks/57186
28127	text/plain; charset=utf-8	http://www.gutenberg.org/files/57186/57186-0.zip	2018-05-20 06:08:38	ebooks/57186
4366	image/jpeg	http://www.gutenberg.org/cache/epub/57186/pg57186.cover.small.jpg	2020-05-28 00:11:09.955672	ebooks/57186
1151717	application/zip	http://www.gutenberg.org/files/57186/57186-h.zip	2018-05-20 06:08:38	ebooks/57186
35933	image/jpeg	http://www.gutenberg.org/cache/epub/57186/pg57186.cover.medium.jpg	2020-05-28 00:11:09.986656	ebooks/57186
83485	text/plain; charset=utf-8	http://www.gutenberg.org/files/57186/57186-0.txt	2018-05-20 06:08:34	ebooks/57186
170663	application/epub+zip	http://www.gutenberg.org/ebooks/57186.epub.noimages	2020-05-28 00:11:08.52169	ebooks/57186
1447346	application/epub+zip	http://www.gutenberg.org/ebooks/57186.epub.images	2020-05-28 00:11:08.251722	ebooks/57186
2492630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57186.kindle.images	2020-05-28 00:11:09.391665	ebooks/57186
456683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57186.kindle.noimages	2020-05-28 00:11:09.923675	ebooks/57186
117168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57186/57186-h/57186-h.htm	2018-05-20 06:08:36	ebooks/57186
30223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57187/57187-8.txt	2018-05-20 05:57:12	ebooks/57187
1740459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57187.kindle.images	2020-05-28 00:11:11.240665	ebooks/57187
102427	application/epub+zip	http://www.gutenberg.org/ebooks/57187.epub.noimages	2020-05-28 00:11:10.644674	ebooks/57187
248959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57187.kindle.noimages	2020-05-28 00:11:11.551649	ebooks/57187
17896	image/jpeg	http://www.gutenberg.org/cache/epub/57187/pg57187.cover.medium.jpg	2020-05-28 00:11:11.606633	ebooks/57187
2988	image/jpeg	http://www.gutenberg.org/cache/epub/57187/pg57187.cover.small.jpg	2020-05-28 00:11:11.579643	ebooks/57187
874385	application/zip	http://www.gutenberg.org/files/57187/57187-h.zip	2018-05-20 05:57:16	ebooks/57187
10926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57187/57187-8.zip	2018-05-20 05:57:16	ebooks/57187
49418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57187/57187-h/57187-h.htm	2018-05-20 05:57:14	ebooks/57187
30386	text/plain	http://www.gutenberg.org/ebooks/57187.txt.utf-8	2020-05-28 00:11:10.088665	ebooks/57187
14754	application/rdf+xml	http://www.gutenberg.org/ebooks/57187.rdf	2020-06-11 01:46:58.700858	ebooks/57187
881467	application/epub+zip	http://www.gutenberg.org/ebooks/57187.epub.images	2020-05-28 00:11:10.415665	ebooks/57187
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/57188.rdf	2020-06-11 01:46:58.723846	ebooks/57188
4818893	application/epub+zip	http://www.gutenberg.org/ebooks/57188.epub.images	2020-05-28 00:11:12.981651	ebooks/57188
112628	text/plain; charset=utf-8	http://www.gutenberg.org/files/57188/57188-0.txt	2018-05-20 10:26:44	ebooks/57188
135543	text/html; charset=utf-8	http://www.gutenberg.org/files/57188/57188-h/57188-h.htm	2018-05-20 10:28:56	ebooks/57188
5082309	application/zip	http://www.gutenberg.org/files/57188/57188-h.zip	2018-05-20 10:29:24	ebooks/57188
83291	application/epub+zip	http://www.gutenberg.org/ebooks/57188.epub.noimages	2020-05-28 00:11:13.257637	ebooks/57188
2377	image/jpeg	http://www.gutenberg.org/cache/epub/57188/pg57188.cover.small.jpg	2020-05-28 00:11:15.741612	ebooks/57188
315337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57188.kindle.noimages	2020-05-28 00:11:15.713591	ebooks/57188
9176459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57188.kindle.images	2020-05-28 00:11:15.277606	ebooks/57188
13236	image/jpeg	http://www.gutenberg.org/cache/epub/57188/pg57188.cover.medium.jpg	2020-05-28 00:11:15.767596	ebooks/57188
43567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57188/57188-0.zip	2018-05-20 10:29:24	ebooks/57188
2430631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57189.kindle.images	2020-05-28 00:11:20.884785	ebooks/57189
922177	application/epub+zip	http://www.gutenberg.org/ebooks/57189.epub.images	2020-05-28 00:11:17.503563	ebooks/57189
718741	text/html; charset=us-ascii	http://www.gutenberg.org/files/57189/57189-h/57189-h.htm	2018-05-22 12:16:42	ebooks/57189
583284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57189/57189-8.txt	2018-05-22 12:16:50	ebooks/57189
920032	text/html; charset=us-ascii	http://www.gutenberg.org/files/57189/57189-h.zip	2018-05-22 12:17:08	ebooks/57189
20207	image/jpeg	http://www.gutenberg.org/cache/epub/57189/pg57189.cover.medium.jpg	2020-05-28 00:11:22.750721	ebooks/57189
583815	text/plain	http://www.gutenberg.org/ebooks/57189.txt.utf-8	2020-05-28 00:11:15.89262	ebooks/57189
314392	application/epub+zip	http://www.gutenberg.org/ebooks/57189.epub.noimages	2020-05-28 00:11:18.80177	ebooks/57189
1212362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57189.kindle.noimages	2020-05-28 00:11:22.580723	ebooks/57189
206924	application/zip	http://www.gutenberg.org/files/57189/57189-8.zip	2018-05-22 12:17:08	ebooks/57189
3193	image/jpeg	http://www.gutenberg.org/cache/epub/57189/pg57189.cover.small.jpg	2020-05-28 00:11:22.670692	ebooks/57189
15431	application/rdf+xml	http://www.gutenberg.org/ebooks/57189.rdf	2020-06-11 01:46:58.764841	ebooks/57189
418897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5719/5719.zip	2015-04-08 00:20:18	ebooks/5719
1064779	text/plain	http://www.gutenberg.org/ebooks/5719.txt.utf-8	2020-06-03 00:42:39.13385	ebooks/5719
15146	image/jpeg	http://www.gutenberg.org/cache/epub/5719/pg5719.cover.medium.jpg	2020-06-03 00:42:45.499781	ebooks/5719
545816	application/epub+zip	http://www.gutenberg.org/ebooks/5719.epub.images	2020-06-03 00:42:40.092852	ebooks/5719
1064809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5719/5719.txt	2015-04-08 00:17:46	ebooks/5719
2164312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5719.kindle.noimages	2020-06-03 00:42:45.403766	ebooks/5719
429085	application/zip	http://www.gutenberg.org/files/5719/5719-h.zip	2018-08-19 08:07:24	ebooks/5719
2164324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5719.kindle.images	2020-06-03 00:42:43.009798	ebooks/5719
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/5719.rdf	2020-06-11 01:04:39.784092	ebooks/5719
1138089	text/html	http://www.gutenberg.org/files/5719/5719-h/5719-h.htm	2018-08-19 08:07:00	ebooks/5719
3748	image/jpeg	http://www.gutenberg.org/cache/epub/5719/pg5719.cover.small.jpg	2020-06-03 00:42:45.454763	ebooks/5719
78946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57190/57190-0.zip	2020-06-14 20:15:26	ebooks/57190
11807	application/rdf+xml	http://www.gutenberg.org/ebooks/57190.rdf	2020-06-15 05:02:27.464444	ebooks/57190
205771	text/plain; charset=utf-8	http://www.gutenberg.org/files/57190/57190-0.txt	2020-06-14 20:15:26	ebooks/57190
239652	text/html	http://www.gutenberg.org/files/57190/57190-h/57190-h.htm	2018-05-20 12:23:44	ebooks/57190
531889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57190.kindle.noimages	2020-06-15 05:02:27.28745	ebooks/57190
28611	image/jpeg	http://www.gutenberg.org/cache/epub/57190/pg57190.cover.medium.jpg	2020-06-15 05:02:27.376438	ebooks/57190
527008	application/epub+zip	http://www.gutenberg.org/ebooks/57190.epub.images	2020-06-15 05:02:25.518488	ebooks/57190
1407962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57190.kindle.images	2020-06-15 05:02:26.625452	ebooks/57190
332768	application/zip	http://www.gutenberg.org/files/57190/57190-h.zip	2018-05-20 17:08:38	ebooks/57190
3746	image/jpeg	http://www.gutenberg.org/cache/epub/57190/pg57190.cover.small.jpg	2020-06-15 05:02:27.333442	ebooks/57190
158409	application/epub+zip	http://www.gutenberg.org/ebooks/57190.epub.noimages	2020-06-15 05:02:25.856478	ebooks/57190
2881472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57191.kindle.noimages	2020-05-28 00:11:35.282836	ebooks/57191
818062	application/epub+zip	http://www.gutenberg.org/ebooks/57191.epub.noimages	2020-05-28 00:11:27.372666	ebooks/57191
1402701	text/plain; charset=utf-8	http://www.gutenberg.org/files/57191/57191-0.txt	2018-05-20 14:53:02	ebooks/57191
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/57191.rdf	2020-06-11 01:46:58.809844	ebooks/57191
1612978	text/html; charset=utf-8	http://www.gutenberg.org/files/57191/57191-h/57191-h.htm	2018-05-20 14:53:06	ebooks/57191
523875	application/zip	http://www.gutenberg.org/files/57191/57191-0.zip	2018-05-20 14:53:08	ebooks/57191
2881480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57191.kindle.images	2020-05-28 00:11:31.314586	ebooks/57191
609065	text/html; charset=utf-8	http://www.gutenberg.org/files/57191/57191-h.zip	2018-05-20 14:53:08	ebooks/57191
15801	image/jpeg	http://www.gutenberg.org/cache/epub/57191/pg57191.cover.medium.jpg	2020-05-28 00:11:35.554838	ebooks/57191
818062	application/epub+zip	http://www.gutenberg.org/ebooks/57191.epub.images	2020-05-28 00:11:26.481694	ebooks/57191
2570	image/jpeg	http://www.gutenberg.org/cache/epub/57191/pg57191.cover.small.jpg	2020-05-28 00:11:35.425828	ebooks/57191
159052	application/epub+zip	http://www.gutenberg.org/ebooks/57192.epub.noimages	2020-05-28 00:11:36.442844	ebooks/57192
597252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57192.kindle.noimages	2020-05-28 00:11:37.876831	ebooks/57192
147266	application/zip	http://www.gutenberg.org/files/57192/57192-h.zip	2018-05-21 06:22:14	ebooks/57192
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/57192.rdf	2020-06-11 01:46:58.832842	ebooks/57192
16849	image/jpeg	http://www.gutenberg.org/cache/epub/57192/pg57192.cover.medium.jpg	2020-05-28 00:11:37.917824	ebooks/57192
321920	text/html; charset=utf-8	http://www.gutenberg.org/files/57192/57192-h/57192-h.htm	2018-05-21 06:22:12	ebooks/57192
110252	text/plain; charset=utf-8	http://www.gutenberg.org/files/57192/57192-0.zip	2018-05-21 06:22:14	ebooks/57192
159052	application/epub+zip	http://www.gutenberg.org/ebooks/57192.epub.images	2020-05-28 00:11:36.192843	ebooks/57192
2176	image/jpeg	http://www.gutenberg.org/cache/epub/57192/pg57192.cover.small.jpg	2020-05-28 00:11:37.898821	ebooks/57192
597260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57192.kindle.images	2020-05-28 00:11:37.163817	ebooks/57192
292388	text/plain; charset=utf-8	http://www.gutenberg.org/files/57192/57192-0.txt	2018-05-21 06:22:12	ebooks/57192
36145	text/plain; charset=utf-8	http://www.gutenberg.org/files/57193/57193-0.txt	2018-05-21 06:14:06	ebooks/57193
295261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57193.kindle.noimages	2020-05-28 00:11:39.143796	ebooks/57193
481838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57193.kindle.images	2020-05-28 00:11:38.885792	ebooks/57193
29227	image/jpeg	http://www.gutenberg.org/cache/epub/57193/pg57193.cover.medium.jpg	2020-05-28 00:11:39.185778	ebooks/57193
13244	text/plain; charset=utf-8	http://www.gutenberg.org/files/57193/57193-0.zip	2018-05-21 06:14:08	ebooks/57193
43611	text/html; charset=utf-8	http://www.gutenberg.org/files/57193/57193-h/57193-h.htm	2018-05-21 06:14:08	ebooks/57193
4601	image/jpeg	http://www.gutenberg.org/cache/epub/57193/pg57193.cover.small.jpg	2020-05-28 00:11:39.164782	ebooks/57193
286427	text/html; charset=utf-8	http://www.gutenberg.org/files/57193/57193-h.zip	2018-05-21 06:14:08	ebooks/57193
206666	application/epub+zip	http://www.gutenberg.org/ebooks/57193.epub.images	2020-05-28 00:11:38.320793	ebooks/57193
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/57193.rdf	2020-06-11 01:46:58.858836	ebooks/57193
112149	application/epub+zip	http://www.gutenberg.org/ebooks/57193.epub.noimages	2020-05-28 00:11:38.594807	ebooks/57193
125029	text/plain; charset=utf-8	http://www.gutenberg.org/files/57194/57194-0.zip	2018-05-21 12:07:10	ebooks/57194
246055	application/epub+zip	http://www.gutenberg.org/ebooks/57194.epub.noimages	2020-05-28 00:11:39.758773	ebooks/57194
304225	application/zip	http://www.gutenberg.org/files/57194/57194-h.zip	2018-05-21 12:07:12	ebooks/57194
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/57194.rdf	2020-06-11 01:46:58.881834	ebooks/57194
958522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57194.kindle.images	2020-05-28 00:11:40.623776	ebooks/57194
18241	image/jpeg	http://www.gutenberg.org/cache/epub/57194/pg57194.cover.medium.jpg	2020-05-28 00:11:41.502771	ebooks/57194
335442	application/epub+zip	http://www.gutenberg.org/ebooks/57194.epub.images	2020-05-28 00:11:39.559873	ebooks/57194
2575	image/jpeg	http://www.gutenberg.org/cache/epub/57194/pg57194.cover.small.jpg	2020-05-28 00:11:41.478765	ebooks/57194
794703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57194.kindle.noimages	2020-05-28 00:11:41.453749	ebooks/57194
364163	text/html; charset=utf-8	http://www.gutenberg.org/files/57194/57194-h/57194-h.htm	2018-05-21 12:07:10	ebooks/57194
350214	text/plain; charset=utf-8	http://www.gutenberg.org/files/57194/57194-0.txt	2018-05-21 12:07:04	ebooks/57194
565307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57195.kindle.noimages	2020-05-28 00:11:43.660732	ebooks/57195
565315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57195.kindle.images	2020-05-28 00:11:42.969732	ebooks/57195
194789	application/epub+zip	http://www.gutenberg.org/ebooks/57195.epub.images	2020-05-28 00:11:41.976772	ebooks/57195
194789	application/epub+zip	http://www.gutenberg.org/ebooks/57195.epub.noimages	2020-05-28 00:11:42.282746	ebooks/57195
80018	text/plain; charset=utf-8	http://www.gutenberg.org/files/57195/57195-0.zip	2018-06-27 07:11:40	ebooks/57195
239550	text/html; charset=utf-8	http://www.gutenberg.org/files/57195/57195-h/57195-h.htm	2018-06-27 07:11:16	ebooks/57195
8680	image/jpeg	http://www.gutenberg.org/cache/epub/57195/pg57195.cover.medium.jpg	2020-05-28 00:11:43.712751	ebooks/57195
1631	image/jpeg	http://www.gutenberg.org/cache/epub/57195/pg57195.cover.small.jpg	2020-05-28 00:11:43.687736	ebooks/57195
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/57195.rdf	2020-06-11 01:46:58.905848	ebooks/57195
204977	text/plain; charset=utf-8	http://www.gutenberg.org/files/57195/57195-0.txt	2018-06-27 07:11:14	ebooks/57195
166173	text/html; charset=utf-8	http://www.gutenberg.org/files/57195/57195-h.zip	2018-06-27 07:11:40	ebooks/57195
9632	image/jpeg	http://www.gutenberg.org/cache/epub/57196/pg57196.cover.medium.jpg	2020-05-28 00:11:45.860711	ebooks/57196
159913	application/epub+zip	http://www.gutenberg.org/ebooks/57196.epub.images	2020-05-28 00:11:44.187742	ebooks/57196
516487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57196.kindle.noimages	2020-05-28 00:11:45.809709	ebooks/57196
136009	text/html; charset=utf-8	http://www.gutenberg.org/files/57196/57196-h.zip	2018-05-22 09:25:38	ebooks/57196
159913	application/epub+zip	http://www.gutenberg.org/ebooks/57196.epub.noimages	2020-05-28 00:11:44.494728	ebooks/57196
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/57196.rdf	2020-06-11 01:46:58.929835	ebooks/57196
516495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57196.kindle.images	2020-05-28 00:11:45.157705	ebooks/57196
189383	text/plain; charset=utf-8	http://www.gutenberg.org/files/57196/57196-0.txt	2018-05-22 09:25:36	ebooks/57196
73530	application/zip	http://www.gutenberg.org/files/57196/57196-0.zip	2018-05-22 09:25:38	ebooks/57196
222429	text/html; charset=utf-8	http://www.gutenberg.org/files/57196/57196-h/57196-h.htm	2018-05-22 09:25:38	ebooks/57196
1834	image/jpeg	http://www.gutenberg.org/cache/epub/57196/pg57196.cover.small.jpg	2020-05-28 00:11:45.8367	ebooks/57196
564967	application/zip	http://www.gutenberg.org/files/57197/57197-h.zip	2018-05-21 15:40:46	ebooks/57197
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/57197.rdf	2020-06-11 01:46:58.953835	ebooks/57197
1434287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57197.kindle.images	2020-05-28 00:11:47.377681	ebooks/57197
21436	image/jpeg	http://www.gutenberg.org/cache/epub/57197/pg57197.cover.medium.jpg	2020-05-28 00:11:48.244692	ebooks/57197
114821	text/plain; charset=utf-8	http://www.gutenberg.org/files/57197/57197-0.zip	2018-05-21 15:40:46	ebooks/57197
598403	application/epub+zip	http://www.gutenberg.org/ebooks/57197.epub.images	2020-05-28 00:11:46.278709	ebooks/57197
3542	image/jpeg	http://www.gutenberg.org/cache/epub/57197/pg57197.cover.small.jpg	2020-05-28 00:11:48.219696	ebooks/57197
687327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57197.kindle.noimages	2020-05-28 00:11:48.193671	ebooks/57197
322352	text/plain; charset=utf-8	http://www.gutenberg.org/files/57197/57197-0.txt	2018-05-21 15:40:40	ebooks/57197
340321	text/html; charset=utf-8	http://www.gutenberg.org/files/57197/57197-h/57197-h.htm	2018-05-21 15:40:42	ebooks/57197
196639	application/epub+zip	http://www.gutenberg.org/ebooks/57197.epub.noimages	2020-05-28 00:11:46.495715	ebooks/57197
840299	text/plain; charset=utf-8	http://www.gutenberg.org/files/57198/57198-0.txt	2018-05-22 09:22:20	ebooks/57198
15241311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57198.kindle.images	2020-05-28 00:11:57.085578	ebooks/57198
11705	image/jpeg	http://www.gutenberg.org/cache/epub/57198/pg57198.cover.medium.jpg	2020-05-28 00:11:59.64972	ebooks/57198
1955	image/jpeg	http://www.gutenberg.org/cache/epub/57198/pg57198.cover.small.jpg	2020-05-28 00:11:59.504738	ebooks/57198
994444	text/html; charset=utf-8	http://www.gutenberg.org/files/57198/57198-h/57198-h.htm	2018-05-22 09:22:20	ebooks/57198
8038655	application/zip	http://www.gutenberg.org/files/57198/57198-h.zip	2018-05-22 09:22:26	ebooks/57198
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/57198.rdf	2020-06-11 01:46:58.975833	ebooks/57198
1501769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57198.kindle.noimages	2020-05-28 00:11:59.348719	ebooks/57198
343223	application/epub+zip	http://www.gutenberg.org/ebooks/57198.epub.noimages	2020-05-28 00:11:52.318636	ebooks/57198
270472	application/zip	http://www.gutenberg.org/files/57198/57198-0.zip	2018-05-22 09:22:26	ebooks/57198
7750957	application/epub+zip	http://www.gutenberg.org/ebooks/57198.epub.images	2020-05-28 00:11:51.572664	ebooks/57198
874321	text/html; charset=utf-8	http://www.gutenberg.org/files/57199/57199-h.zip	2018-05-22 09:16:54	ebooks/57199
245715	application/epub+zip	http://www.gutenberg.org/ebooks/57199.epub.noimages	2020-05-28 00:12:00.656734	ebooks/57199
907902	application/epub+zip	http://www.gutenberg.org/ebooks/57199.epub.images	2020-05-28 00:12:00.384735	ebooks/57199
335772	text/html; charset=utf-8	http://www.gutenberg.org/files/57199/57199-h/57199-h.htm	2018-05-22 09:16:54	ebooks/57199
1877954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57199.kindle.images	2020-05-28 00:12:01.627705	ebooks/57199
317431	text/plain; charset=utf-8	http://www.gutenberg.org/files/57199/57199-0.txt	2018-05-22 09:16:52	ebooks/57199
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/57199.rdf	2020-06-11 01:46:58.99984	ebooks/57199
114738	application/zip	http://www.gutenberg.org/files/57199/57199-0.zip	2018-05-22 09:16:54	ebooks/57199
18862	image/jpeg	http://www.gutenberg.org/cache/epub/57199/pg57199.cover.medium.jpg	2020-05-28 00:12:02.527696	ebooks/57199
3018	image/jpeg	http://www.gutenberg.org/cache/epub/57199/pg57199.cover.small.jpg	2020-05-28 00:12:02.501691	ebooks/57199
756651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57199.kindle.noimages	2020-05-28 00:12:02.473712	ebooks/57199
272039	text/html	http://www.gutenberg.org/files/572/572-h/572-h.htm	2019-01-20 06:04:08	ebooks/572
3707	image/jpeg	http://www.gutenberg.org/cache/epub/572/pg572.cover.small.jpg	2020-06-01 00:01:55.117943	ebooks/572
15804	image/jpeg	http://www.gutenberg.org/cache/epub/572/pg572.cover.medium.jpg	2020-06-01 00:01:55.144948	ebooks/572
179716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/572/572.txt	2015-04-01 08:23:46	ebooks/572
179686	text/plain	http://www.gutenberg.org/ebooks/572.txt.utf-8	2020-06-01 00:01:53.067956	ebooks/572
106386	application/epub+zip	http://www.gutenberg.org/ebooks/572.epub.noimages	2020-06-01 00:01:53.710956	ebooks/572
14448	application/rdf+xml	http://www.gutenberg.org/ebooks/572.rdf	2020-06-11 01:00:33.373059	ebooks/572
68133	application/octet-stream	http://www.gutenberg.org/files/572/572.zip	2015-04-01 08:24:08	ebooks/572
486926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/572.kindle.images	2020-06-01 00:01:54.394945	ebooks/572
486918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/572.kindle.noimages	2020-06-01 00:01:55.088927	ebooks/572
106386	application/epub+zip	http://www.gutenberg.org/ebooks/572.epub.images	2020-06-01 00:01:53.444966	ebooks/572
75482	application/octet-stream	http://www.gutenberg.org/files/572/572-h.zip	2019-01-20 06:05:48	ebooks/572
210257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5720.kindle.images	2020-06-03 00:42:46.232754	ebooks/5720
50028	application/epub+zip	http://www.gutenberg.org/ebooks/5720.epub.noimages	2020-06-03 00:42:45.923777	ebooks/5720
29260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5720/5720.zip	2009-06-02 11:50:12	ebooks/5720
87482	text/html; charset=us-ascii	http://www.gutenberg.org/files/5720/5720-h/5720-h.htm	2013-02-05 05:08:02	ebooks/5720
84630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5720/5720.txt	2009-06-02 11:49:24	ebooks/5720
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/5720.rdf	2020-06-11 01:04:39.807094	ebooks/5720
210244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5720.kindle.noimages	2020-06-03 00:42:46.536775	ebooks/5720
50029	application/epub+zip	http://www.gutenberg.org/ebooks/5720.epub.images	2020-06-03 00:42:45.800776	ebooks/5720
29994	application/zip	http://www.gutenberg.org/files/5720/5720-h.zip	2013-02-05 05:08:02	ebooks/5720
84602	text/plain	http://www.gutenberg.org/ebooks/5720.txt.utf-8	2020-06-03 00:42:45.649774	ebooks/5720
13419	image/jpeg	http://www.gutenberg.org/cache/epub/5720/pg5720.cover.medium.jpg	2020-06-03 00:42:46.587747	ebooks/5720
3644	image/jpeg	http://www.gutenberg.org/cache/epub/5720/pg5720.cover.small.jpg	2020-06-03 00:42:46.562778	ebooks/5720
7404867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57200.kindle.images	2020-05-28 00:12:10.214593	ebooks/57200
270478	text/plain; charset=utf-8	http://www.gutenberg.org/files/57200/57200-0.txt	2018-05-22 08:58:08	ebooks/57200
14940	image/jpeg	http://www.gutenberg.org/cache/epub/57200/pg57200.cover.medium.jpg	2020-05-28 00:12:11.290583	ebooks/57200
670427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57200.kindle.noimages	2020-05-28 00:12:11.161574	ebooks/57200
82726	text/plain; charset=utf-8	http://www.gutenberg.org/files/57200/57200-0.zip	2018-05-22 08:58:12	ebooks/57200
2265	image/jpeg	http://www.gutenberg.org/cache/epub/57200/pg57200.cover.small.jpg	2020-05-28 00:12:11.230575	ebooks/57200
322396	text/html; charset=utf-8	http://www.gutenberg.org/files/57200/57200-h/57200-h.htm	2018-05-22 08:58:10	ebooks/57200
4541401	application/zip	http://www.gutenberg.org/files/57200/57200-h.zip	2018-05-22 08:58:12	ebooks/57200
4541107	application/epub+zip	http://www.gutenberg.org/ebooks/57200.epub.images	2020-05-28 00:12:07.454616	ebooks/57200
11903	application/rdf+xml	http://www.gutenberg.org/ebooks/57200.rdf	2020-06-11 01:46:59.021862	ebooks/57200
218387	application/epub+zip	http://www.gutenberg.org/ebooks/57200.epub.noimages	2020-05-28 00:12:07.988612	ebooks/57200
331329	application/epub+zip	http://www.gutenberg.org/ebooks/57201.epub.noimages	2020-06-15 05:02:31.175423	ebooks/57201
7055036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57201.kindle.images	2020-06-15 05:02:33.887354	ebooks/57201
228184	application/zip	http://www.gutenberg.org/files/57201/57201-0.zip	2020-06-14 20:15:59	ebooks/57201
3632	image/jpeg	http://www.gutenberg.org/cache/epub/57201/pg57201.cover.small.jpg	2020-06-15 05:02:35.770335	ebooks/57201
632206	text/plain; charset=utf-8	http://www.gutenberg.org/files/57201/57201-0.txt	2020-06-14 20:15:59	ebooks/57201
1289305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57201.kindle.noimages	2020-06-15 05:02:35.682341	ebooks/57201
28200	image/jpeg	http://www.gutenberg.org/cache/epub/57201/pg57201.cover.medium.jpg	2020-06-15 05:02:35.849336	ebooks/57201
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/57201.rdf	2020-06-15 05:02:36.014335	ebooks/57201
3679100	application/epub+zip	http://www.gutenberg.org/ebooks/57201.epub.images	2020-06-15 05:02:30.613393	ebooks/57201
745172	text/html	http://www.gutenberg.org/files/57201/57201-h/57201-h.htm	2018-05-23 07:08:12	ebooks/57201
1951181	text/html	http://www.gutenberg.org/files/57201/57201-h.zip	2018-05-23 07:12:00	ebooks/57201
3711	image/jpeg	http://www.gutenberg.org/cache/epub/57202/pg57202.cover.small.jpg	2020-05-28 00:12:18.518774	ebooks/57202
21730	application/zip	http://www.gutenberg.org/files/57202/57202.zip	2018-05-22 11:07:16	ebooks/57202
166539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57202.kindle.images	2020-05-28 00:12:18.289818	ebooks/57202
59244	text/html	http://www.gutenberg.org/ebooks/57202.html.noimages	2020-05-28 00:12:18.00079	ebooks/57202
40591	application/epub+zip	http://www.gutenberg.org/ebooks/57202.epub.images	2020-05-28 00:12:18.048791	ebooks/57202
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/57202.rdf	2020-06-11 01:47:01.201806	ebooks/57202
166529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57202.kindle.noimages	2020-05-28 00:12:18.492785	ebooks/57202
55347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57202/57202.txt	2018-05-22 11:07:16	ebooks/57202
55317	text/plain	http://www.gutenberg.org/ebooks/57202.txt.utf-8	2020-05-28 00:12:17.925802	ebooks/57202
59244	text/html	http://www.gutenberg.org/ebooks/57202.html.images	2020-05-28 00:12:17.97182	ebooks/57202
14304	image/jpeg	http://www.gutenberg.org/cache/epub/57202/pg57202.cover.medium.jpg	2020-05-28 00:12:18.542792	ebooks/57202
40589	application/epub+zip	http://www.gutenberg.org/ebooks/57202.epub.noimages	2020-05-28 00:12:18.086856	ebooks/57202
194072	application/zip	http://www.gutenberg.org/files/57203/57203-h.zip	2018-05-22 17:46:08	ebooks/57203
233842	application/epub+zip	http://www.gutenberg.org/ebooks/57203.epub.images	2020-05-28 00:12:19.085837	ebooks/57203
378586	text/plain; charset=utf-8	http://www.gutenberg.org/files/57203/57203-0.txt	2018-05-22 17:46:00	ebooks/57203
423117	text/html; charset=utf-8	http://www.gutenberg.org/files/57203/57203-h/57203-h.htm	2018-05-22 17:46:06	ebooks/57203
1967	image/jpeg	http://www.gutenberg.org/cache/epub/57203/pg57203.cover.small.jpg	2020-05-28 00:12:21.471741	ebooks/57203
233842	application/epub+zip	http://www.gutenberg.org/ebooks/57203.epub.noimages	2020-05-28 00:12:19.412792	ebooks/57203
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/57203.rdf	2020-06-11 01:47:01.225847	ebooks/57203
8373	image/jpeg	http://www.gutenberg.org/cache/epub/57203/pg57203.cover.medium.jpg	2020-05-28 00:12:21.498742	ebooks/57203
813066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57203.kindle.images	2020-05-28 00:12:20.424754	ebooks/57203
813058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57203.kindle.noimages	2020-05-28 00:12:21.442743	ebooks/57203
145294	application/zip	http://www.gutenberg.org/files/57203/57203-0.zip	2018-05-22 17:46:08	ebooks/57203
248483	text/plain; charset=utf-8	http://www.gutenberg.org/files/57204/57204-0.txt	2018-05-23 05:25:52	ebooks/57204
159989	application/epub+zip	http://www.gutenberg.org/ebooks/57204.epub.noimages	2020-05-28 00:12:22.18974	ebooks/57204
573773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57204.kindle.noimages	2020-05-28 00:12:23.49172	ebooks/57204
26903	image/jpeg	http://www.gutenberg.org/cache/epub/57204/pg57204.cover.medium.jpg	2020-05-28 00:12:23.529714	ebooks/57204
149342	text/html; charset=utf-8	http://www.gutenberg.org/files/57204/57204-h.zip	2018-05-23 05:25:56	ebooks/57204
573782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57204.kindle.images	2020-05-28 00:12:22.838726	ebooks/57204
159990	application/epub+zip	http://www.gutenberg.org/ebooks/57204.epub.images	2020-05-28 00:12:21.941763	ebooks/57204
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/57204.rdf	2020-06-11 01:47:01.250803	ebooks/57204
4141	image/jpeg	http://www.gutenberg.org/cache/epub/57204/pg57204.cover.small.jpg	2020-05-28 00:12:23.511711	ebooks/57204
93786	application/zip	http://www.gutenberg.org/files/57204/57204-0.zip	2018-05-23 05:25:56	ebooks/57204
276950	text/html; charset=utf-8	http://www.gutenberg.org/files/57204/57204-h/57204-h.htm	2018-05-23 05:25:54	ebooks/57204
186545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57205/57205-h/57205-h.htm	2018-05-23 05:24:12	ebooks/57205
4532062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57205.kindle.images	2020-05-28 00:12:26.907665	ebooks/57205
167324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57205/57205-8.txt	2018-05-23 05:24:12	ebooks/57205
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/57205.rdf	2020-06-11 01:47:01.276808	ebooks/57205
28641	image/jpeg	http://www.gutenberg.org/cache/epub/57205/pg57205.cover.medium.jpg	2020-05-28 00:12:27.47967	ebooks/57205
4084	image/jpeg	http://www.gutenberg.org/cache/epub/57205/pg57205.cover.small.jpg	2020-05-28 00:12:27.438673	ebooks/57205
190772	application/epub+zip	http://www.gutenberg.org/ebooks/57205.epub.noimages	2020-05-28 00:12:24.730691	ebooks/57205
2399934	application/epub+zip	http://www.gutenberg.org/ebooks/57205.epub.images	2020-05-28 00:12:24.519706	ebooks/57205
2654831	application/zip	http://www.gutenberg.org/files/57205/57205-h.zip	2018-05-23 05:26:22	ebooks/57205
168915	text/plain	http://www.gutenberg.org/ebooks/57205.txt.utf-8	2020-05-28 00:12:23.626732	ebooks/57205
563412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57205.kindle.noimages	2020-05-28 00:12:27.411657	ebooks/57205
62064	application/zip	http://www.gutenberg.org/files/57205/57205-8.zip	2018-05-23 05:26:22	ebooks/57205
2055175	text/html	http://www.gutenberg.org/files/57206/57206-h.zip	2018-05-24 18:05:56	ebooks/57206
2500	image/jpeg	http://www.gutenberg.org/cache/epub/57206/pg57206.cover.small.jpg	2020-06-15 05:02:49.60037	ebooks/57206
331142	application/epub+zip	http://www.gutenberg.org/ebooks/57206.epub.noimages	2020-06-15 05:02:40.24131	ebooks/57206
220602	text/plain; charset=utf-8	http://www.gutenberg.org/files/57206/57206-0.zip	2020-06-14 20:16:10	ebooks/57206
1962985	application/epub+zip	http://www.gutenberg.org/ebooks/57206.epub.images	2020-06-15 05:02:39.822362	ebooks/57206
621484	text/html	http://www.gutenberg.org/files/57206/57206-h/57206-h.htm	2018-05-24 18:03:04	ebooks/57206
13042	application/rdf+xml	http://www.gutenberg.org/ebooks/57206.rdf	2020-06-15 05:02:49.704355	ebooks/57206
11738	image/jpeg	http://www.gutenberg.org/cache/epub/57206/pg57206.cover.medium.jpg	2020-06-15 05:02:49.631356	ebooks/57206
1152344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57206.kindle.noimages	2020-06-15 05:02:49.564353	ebooks/57206
568213	text/plain; charset=utf-8	http://www.gutenberg.org/files/57206/57206-0.txt	2020-06-14 20:16:10	ebooks/57206
5407767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57206.kindle.images	2020-06-15 05:02:48.249176	ebooks/57206
609952	text/html; charset=utf-8	http://www.gutenberg.org/files/57207/57207-h/57207-h.htm	2018-05-24 00:56:02	ebooks/57207
265450	application/epub+zip	http://www.gutenberg.org/ebooks/57207.epub.noimages	2020-05-28 00:12:40.382718	ebooks/57207
1514	image/jpeg	http://www.gutenberg.org/cache/epub/57207/pg57207.cover.small.jpg	2020-05-28 00:12:44.992634	ebooks/57207
1118657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57207.kindle.images	2020-05-28 00:12:42.571663	ebooks/57207
7550	image/jpeg	http://www.gutenberg.org/cache/epub/57207/pg57207.cover.medium.jpg	2020-05-28 00:12:45.179642	ebooks/57207
191502	text/plain; charset=utf-8	http://www.gutenberg.org/files/57207/57207-0.zip	2018-05-24 00:56:02	ebooks/57207
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/57207.rdf	2020-06-11 01:47:01.322804	ebooks/57207
260955	text/html; charset=utf-8	http://www.gutenberg.org/files/57207/57207-h.zip	2018-05-24 00:56:04	ebooks/57207
480899	text/plain; charset=utf-8	http://www.gutenberg.org/files/57207/57207-0.txt	2018-05-24 00:56:00	ebooks/57207
1076226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57207.kindle.noimages	2020-05-28 00:12:44.798656	ebooks/57207
291217	application/epub+zip	http://www.gutenberg.org/ebooks/57207.epub.images	2020-05-28 00:12:39.727708	ebooks/57207
2537	image/jpeg	http://www.gutenberg.org/cache/epub/57208/pg57208.cover.small.jpg	2020-05-28 00:12:50.675557	ebooks/57208
555636	text/plain; charset=utf-8	http://www.gutenberg.org/files/57208/57208-0.txt	2018-05-24 01:12:46	ebooks/57208
315661	text/html; charset=utf-8	http://www.gutenberg.org/files/57208/57208-h.zip	2018-05-24 01:13:52	ebooks/57208
14331	image/jpeg	http://www.gutenberg.org/cache/epub/57208/pg57208.cover.medium.jpg	2020-05-28 00:12:50.836571	ebooks/57208
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/57208.rdf	2020-06-11 01:47:01.347815	ebooks/57208
1272693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57208.kindle.images	2020-05-28 00:12:48.72161	ebooks/57208
694108	text/html; charset=utf-8	http://www.gutenberg.org/files/57208/57208-h/57208-h.htm	2018-05-24 01:13:08	ebooks/57208
306118	application/epub+zip	http://www.gutenberg.org/ebooks/57208.epub.noimages	2020-05-28 00:12:46.851622	ebooks/57208
1206976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57208.kindle.noimages	2020-05-28 00:12:50.553573	ebooks/57208
341391	application/epub+zip	http://www.gutenberg.org/ebooks/57208.epub.images	2020-05-28 00:12:46.374621	ebooks/57208
226409	application/zip	http://www.gutenberg.org/files/57208/57208-0.zip	2018-05-24 01:13:52	ebooks/57208
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/57209.rdf	2020-06-11 01:47:01.370834	ebooks/57209
285466	application/epub+zip	http://www.gutenberg.org/ebooks/57209.epub.noimages	2020-05-28 00:12:52.177847	ebooks/57209
691342	text/html	http://www.gutenberg.org/ebooks/57209.html.images	2020-05-28 00:12:51.523852	ebooks/57209
641828	text/plain	http://www.gutenberg.org/ebooks/57209.txt.utf-8	2020-05-28 00:12:51.120553	ebooks/57209
691342	text/html	http://www.gutenberg.org/ebooks/57209.html.noimages	2020-05-28 00:12:51.664856	ebooks/57209
2918	image/jpeg	http://www.gutenberg.org/cache/epub/57209/pg57209.cover.small.jpg	2020-05-28 00:12:54.808822	ebooks/57209
285465	application/epub+zip	http://www.gutenberg.org/ebooks/57209.epub.images	2020-05-28 00:12:51.97484	ebooks/57209
1123190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57209.kindle.noimages	2020-05-28 00:12:54.778814	ebooks/57209
10723	image/jpeg	http://www.gutenberg.org/cache/epub/57209/pg57209.cover.medium.jpg	2020-05-28 00:12:54.834827	ebooks/57209
240055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57209/57209-8.zip	2018-05-24 01:25:16	ebooks/57209
609696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57209/57209-8.txt	2018-05-24 01:25:14	ebooks/57209
1123197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57209.kindle.images	2020-05-28 00:12:53.474818	ebooks/57209
15161	application/rdf+xml	http://www.gutenberg.org/ebooks/5721.rdf	2020-06-11 01:04:39.835093	ebooks/5721
375316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5721/5721.txt	2009-04-07 10:12:50	ebooks/5721
143317	application/zip	http://www.gutenberg.org/files/5721/5721.zip	2009-04-07 10:13:36	ebooks/5721
10580	image/jpeg	http://www.gutenberg.org/cache/epub/5721/pg5721.cover.medium.jpg	2020-06-03 00:42:48.904722	ebooks/5721
382031	text/plain; charset=utf-8	http://www.gutenberg.org/files/5721/5721-0.txt	2016-10-26 03:32:18	ebooks/5721
702117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5721.kindle.images	2020-06-03 00:42:48.025753	ebooks/5721
2789	image/jpeg	http://www.gutenberg.org/cache/epub/5721/pg5721.cover.small.jpg	2020-06-03 00:42:48.872722	ebooks/5721
151509	application/zip	http://www.gutenberg.org/files/5721/5721-h.zip	2016-10-26 03:35:00	ebooks/5721
144181	application/zip	http://www.gutenberg.org/files/5721/5721-0.zip	2016-10-26 03:35:00	ebooks/5721
173828	application/epub+zip	http://www.gutenberg.org/ebooks/5721.epub.noimages	2020-06-03 00:42:47.206745	ebooks/5721
463528	text/html; charset=utf-8	http://www.gutenberg.org/files/5721/5721-h/5721-h.htm	2016-10-26 03:34:30	ebooks/5721
173829	application/epub+zip	http://www.gutenberg.org/ebooks/5721.epub.images	2020-06-03 00:42:47.003769	ebooks/5721
702108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5721.kindle.noimages	2020-06-03 00:42:48.837731	ebooks/5721
490869	text/plain	http://www.gutenberg.org/ebooks/57210.txt.utf-8	2020-05-28 00:12:54.958813	ebooks/57210
1711	image/jpeg	http://www.gutenberg.org/cache/epub/57210/pg57210.cover.small.jpg	2020-05-28 00:12:57.980767	ebooks/57210
891991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57210.kindle.noimages	2020-05-28 00:12:57.948781	ebooks/57210
6874	image/jpeg	http://www.gutenberg.org/cache/epub/57210/pg57210.cover.medium.jpg	2020-05-28 00:12:58.009775	ebooks/57210
224039	application/epub+zip	http://www.gutenberg.org/ebooks/57210.epub.images	2020-05-28 00:12:55.435819	ebooks/57210
213163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57210/57210-h.zip	2019-08-18 05:25:38	ebooks/57210
891999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57210.kindle.images	2020-05-28 00:12:56.82578	ebooks/57210
535672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57210/57210-h/57210-h.htm	2019-08-18 05:25:22	ebooks/57210
490882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57210/57210-8.txt	2019-08-18 05:25:22	ebooks/57210
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/57210.rdf	2020-06-11 01:47:01.397805	ebooks/57210
224039	application/epub+zip	http://www.gutenberg.org/ebooks/57210.epub.noimages	2020-05-28 00:12:55.679796	ebooks/57210
189763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57210/57210-8.zip	2019-08-18 05:25:36	ebooks/57210
86320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57211/57211-8.txt	2018-05-24 15:19:58	ebooks/57211
1436809	application/zip	http://www.gutenberg.org/files/57211/57211-h.zip	2018-05-24 15:20:26	ebooks/57211
2402380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57211.kindle.images	2020-05-28 00:13:01.245721	ebooks/57211
21997	image/jpeg	http://www.gutenberg.org/cache/epub/57211/pg57211.cover.medium.jpg	2020-05-28 00:13:01.745725	ebooks/57211
410398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57211.kindle.noimages	2020-05-28 00:13:01.692723	ebooks/57211
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/57211.rdf	2020-06-11 01:47:01.42484	ebooks/57211
107555	text/html	http://www.gutenberg.org/files/57211/57211-h/57211-h.htm	2018-05-24 15:19:16	ebooks/57211
3457	image/jpeg	http://www.gutenberg.org/cache/epub/57211/pg57211.cover.small.jpg	2020-05-28 00:13:01.719738	ebooks/57211
1171164	application/epub+zip	http://www.gutenberg.org/ebooks/57211.epub.images	2020-05-28 00:12:59.487746	ebooks/57211
33138	application/zip	http://www.gutenberg.org/files/57211/57211-8.zip	2018-05-24 15:20:24	ebooks/57211
33253	application/zip	http://www.gutenberg.org/files/57211/57211-0.zip	2018-05-24 15:20:24	ebooks/57211
172614	application/epub+zip	http://www.gutenberg.org/ebooks/57211.epub.noimages	2020-05-28 00:13:00.447737	ebooks/57211
86776	text/plain; charset=utf-8	http://www.gutenberg.org/files/57211/57211-0.txt	2018-05-24 15:19:12	ebooks/57211
114051	application/zip	http://www.gutenberg.org/files/57212/57212-8.zip	2018-05-25 07:42:24	ebooks/57212
304838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57212/57212-8.txt	2018-05-25 07:41:38	ebooks/57212
14703	image/jpeg	http://www.gutenberg.org/cache/epub/57212/pg57212.cover.medium.jpg	2020-05-28 00:13:05.508689	ebooks/57212
2462	image/jpeg	http://www.gutenberg.org/cache/epub/57212/pg57212.cover.small.jpg	2020-05-28 00:13:05.422677	ebooks/57212
304807	text/plain	http://www.gutenberg.org/ebooks/57212.txt.utf-8	2020-05-28 00:13:01.849744	ebooks/57212
275000	application/epub+zip	http://www.gutenberg.org/ebooks/57212.epub.noimages	2020-05-28 00:13:02.962739	ebooks/57212
365315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57212/57212-h/57212-h.htm	2018-05-25 07:41:38	ebooks/57212
367049	application/zip	http://www.gutenberg.org/files/57212/57212-h.zip	2018-05-25 07:42:24	ebooks/57212
866266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57212.kindle.noimages	2020-05-28 00:13:05.330695	ebooks/57212
376730	application/epub+zip	http://www.gutenberg.org/ebooks/57212.epub.images	2020-05-28 00:13:02.510731	ebooks/57212
1010020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57212.kindle.images	2020-05-28 00:13:04.193687	ebooks/57212
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/57212.rdf	2020-06-11 01:47:01.452819	ebooks/57212
1618671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57213.kindle.noimages	2020-05-28 00:13:12.159608	ebooks/57213
25118	image/jpeg	http://www.gutenberg.org/cache/epub/57213/pg57213.cover.medium.jpg	2020-05-28 00:13:12.258592	ebooks/57213
815820	text/html; charset=utf-8	http://www.gutenberg.org/files/57213/57213-h/57213-h.htm	2018-05-25 09:40:50	ebooks/57213
3103976	application/zip	http://www.gutenberg.org/files/57213/57213-h.zip	2018-05-25 09:40:52	ebooks/57213
3098	image/jpeg	http://www.gutenberg.org/cache/epub/57213/pg57213.cover.small.jpg	2020-05-28 00:13:12.211603	ebooks/57213
317725	application/zip	http://www.gutenberg.org/files/57213/57213-0.zip	2018-05-25 09:40:52	ebooks/57213
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/57213.rdf	2020-06-11 01:47:01.478812	ebooks/57213
746933	text/plain; charset=utf-8	http://www.gutenberg.org/files/57213/57213-0.txt	2018-05-25 09:40:48	ebooks/57213
3064864	application/epub+zip	http://www.gutenberg.org/ebooks/57213.epub.images	2020-05-28 00:13:06.942657	ebooks/57213
418691	application/epub+zip	http://www.gutenberg.org/ebooks/57213.epub.noimages	2020-05-28 00:13:07.450671	ebooks/57213
6499028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57213.kindle.images	2020-05-28 00:13:10.450616	ebooks/57213
3179	image/jpeg	http://www.gutenberg.org/cache/epub/57214/pg57214.cover.small.jpg	2020-05-28 00:13:19.442708	ebooks/57214
826672	text/plain; charset=utf-8	http://www.gutenberg.org/files/57214/57214-0.txt	2018-05-25 09:44:12	ebooks/57214
1743916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57214.kindle.noimages	2020-05-28 00:13:18.838722	ebooks/57214
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/57214.rdf	2020-06-11 01:47:01.503803	ebooks/57214
446680	application/epub+zip	http://www.gutenberg.org/ebooks/57214.epub.noimages	2020-05-28 00:13:13.974567	ebooks/57214
347931	application/zip	http://www.gutenberg.org/files/57214/57214-0.zip	2018-05-25 09:44:18	ebooks/57214
25062	image/jpeg	http://www.gutenberg.org/cache/epub/57214/pg57214.cover.medium.jpg	2020-05-28 00:13:19.482733	ebooks/57214
884516	text/html; charset=utf-8	http://www.gutenberg.org/files/57214/57214-h/57214-h.htm	2018-05-25 09:44:16	ebooks/57214
2580310	application/zip	http://www.gutenberg.org/files/57214/57214-h.zip	2018-05-25 09:44:18	ebooks/57214
5792947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57214.kindle.images	2020-05-28 00:13:17.053723	ebooks/57214
2613847	application/epub+zip	http://www.gutenberg.org/ebooks/57214.epub.images	2020-05-28 00:13:13.53161	ebooks/57214
377197	text/html; charset=utf-8	http://www.gutenberg.org/files/57215/57215-h/57215-h.htm	2018-05-26 01:52:48	ebooks/57215
95946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57215/57215-0.zip	2018-05-26 01:52:48	ebooks/57215
11371	image/jpeg	http://www.gutenberg.org/cache/epub/57215/pg57215.cover.medium.jpg	2020-05-28 00:13:24.66565	ebooks/57215
778342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57215.kindle.noimages	2020-05-28 00:13:24.380639	ebooks/57215
1142697	application/zip	http://www.gutenberg.org/files/57215/57215-h.zip	2018-05-26 01:52:50	ebooks/57215
2186910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57215.kindle.images	2020-05-28 00:13:22.903644	ebooks/57215
231794	application/epub+zip	http://www.gutenberg.org/ebooks/57215.epub.noimages	2020-05-28 00:13:21.258694	ebooks/57215
258153	text/plain; charset=utf-8	http://www.gutenberg.org/files/57215/57215-0.txt	2018-05-26 01:52:46	ebooks/57215
2118	image/jpeg	http://www.gutenberg.org/cache/epub/57215/pg57215.cover.small.jpg	2020-05-28 00:13:24.527638	ebooks/57215
1113330	application/epub+zip	http://www.gutenberg.org/ebooks/57215.epub.images	2020-05-28 00:13:20.531722	ebooks/57215
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/57215.rdf	2020-06-11 01:47:01.526804	ebooks/57215
128332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57216/57216-8.txt	2018-05-26 01:59:34	ebooks/57216
133817	text/plain	http://www.gutenberg.org/ebooks/57216.txt.utf-8	2020-05-28 00:13:24.979633	ebooks/57216
47495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57216/57216-8.zip	2018-05-26 01:59:38	ebooks/57216
15909	image/jpeg	http://www.gutenberg.org/cache/epub/57216/pg57216.cover.medium.jpg	2020-05-28 00:13:26.225598	ebooks/57216
74644	application/epub+zip	http://www.gutenberg.org/ebooks/57216.epub.images	2020-05-28 00:13:25.245623	ebooks/57216
155128	text/html	http://www.gutenberg.org/ebooks/57216.html.noimages	2020-05-28 00:13:25.144627	ebooks/57216
74644	application/epub+zip	http://www.gutenberg.org/ebooks/57216.epub.noimages	2020-05-28 00:13:25.321629	ebooks/57216
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/57216.rdf	2020-06-11 01:47:01.550806	ebooks/57216
4334	image/jpeg	http://www.gutenberg.org/cache/epub/57216/pg57216.cover.small.jpg	2020-05-28 00:13:26.200616	ebooks/57216
299656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57216.kindle.noimages	2020-05-28 00:13:26.174617	ebooks/57216
155128	text/html	http://www.gutenberg.org/ebooks/57216.html.images	2020-05-28 00:13:25.098634	ebooks/57216
299660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57216.kindle.images	2020-05-28 00:13:25.749613	ebooks/57216
48973	text/plain; charset=utf-8	http://www.gutenberg.org/files/57217/57217-0.zip	2018-05-26 04:17:24	ebooks/57217
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/57217.rdf	2020-06-11 01:47:01.573805	ebooks/57217
163486	text/html; charset=utf-8	http://www.gutenberg.org/files/57217/57217-h/57217-h.htm	2018-05-26 04:17:22	ebooks/57217
1626496	application/epub+zip	http://www.gutenberg.org/ebooks/57217.epub.images	2020-05-28 00:13:26.858609	ebooks/57217
556648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57217.kindle.noimages	2020-05-28 00:13:33.695804	ebooks/57217
3594436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57217.kindle.images	2020-05-28 00:13:32.951829	ebooks/57217
24729	image/jpeg	http://www.gutenberg.org/cache/epub/57217/pg57217.cover.medium.jpg	2020-05-28 00:13:34.652799	ebooks/57217
202168	application/epub+zip	http://www.gutenberg.org/ebooks/57217.epub.noimages	2020-05-28 00:13:27.17362	ebooks/57217
1564911	text/html; charset=utf-8	http://www.gutenberg.org/files/57217/57217-h.zip	2018-05-26 04:17:24	ebooks/57217
141380	text/plain; charset=utf-8	http://www.gutenberg.org/files/57217/57217-0.txt	2018-05-26 04:17:20	ebooks/57217
3431	image/jpeg	http://www.gutenberg.org/cache/epub/57217/pg57217.cover.small.jpg	2020-05-28 00:13:34.624828	ebooks/57217
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/57218.rdf	2020-06-15 05:02:59.484225	ebooks/57218
1357213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57218.kindle.images	2020-06-15 05:02:56.299292	ebooks/57218
2606	image/jpeg	http://www.gutenberg.org/cache/epub/57218/pg57218.cover.small.jpg	2020-06-15 05:02:58.956231	ebooks/57218
1304293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57218.kindle.noimages	2020-06-15 05:02:58.749273	ebooks/57218
540723	text/plain; charset=utf-8	http://www.gutenberg.org/files/57218/57218-0.txt	2020-06-14 20:16:38	ebooks/57218
276986	text/html	http://www.gutenberg.org/files/57218/57218-h.zip	2018-05-27 07:53:28	ebooks/57218
771490	text/html	http://www.gutenberg.org/files/57218/57218-h/57218-h.htm	2018-05-27 07:37:22	ebooks/57218
379949	application/epub+zip	http://www.gutenberg.org/ebooks/57218.epub.images	2020-06-15 05:02:53.010343	ebooks/57218
20403	image/jpeg	http://www.gutenberg.org/cache/epub/57218/pg57218.cover.medium.jpg	2020-06-15 05:02:59.12625	ebooks/57218
326273	application/epub+zip	http://www.gutenberg.org/ebooks/57218.epub.noimages	2020-06-15 05:02:53.881323	ebooks/57218
201708	application/zip	http://www.gutenberg.org/files/57218/57218-0.zip	2020-06-14 20:16:38	ebooks/57218
1088067	text/plain	http://www.gutenberg.org/ebooks/57219.txt.utf-8	2020-05-28 00:13:42.617738	ebooks/57219
1835098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57219.kindle.images	2020-05-28 00:13:46.122644	ebooks/57219
455714	application/epub+zip	http://www.gutenberg.org/ebooks/57219.epub.noimages	2020-05-28 00:13:44.153675	ebooks/57219
392977	application/zip	http://www.gutenberg.org/files/57219/57219-8.zip	2018-05-27 08:11:37	ebooks/57219
17449	image/jpeg	http://www.gutenberg.org/cache/epub/57219/pg57219.cover.medium.jpg	2020-05-28 00:13:48.207629	ebooks/57219
1835058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57219.kindle.noimages	2020-05-28 00:13:48.154621	ebooks/57219
455714	application/epub+zip	http://www.gutenberg.org/ebooks/57219.epub.images	2020-05-28 00:13:43.88271	ebooks/57219
1140098	text/html	http://www.gutenberg.org/ebooks/57219.html.images	2020-05-28 00:13:43.257694	ebooks/57219
4119	image/jpeg	http://www.gutenberg.org/cache/epub/57219/pg57219.cover.small.jpg	2020-05-28 00:13:48.182646	ebooks/57219
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/57219.rdf	2020-06-11 01:47:01.624825	ebooks/57219
1045763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57219/57219-8.txt	2018-05-27 08:11:37	ebooks/57219
1140098	text/html	http://www.gutenberg.org/ebooks/57219.html.noimages	2020-05-28 00:13:43.456706	ebooks/57219
15190	image/jpeg	http://www.gutenberg.org/cache/epub/5722/pg5722.cover.medium.jpg	2020-06-03 00:42:50.598994	ebooks/5722
226913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5722/5722.txt	2013-04-11 09:21:22	ebooks/5722
3649	image/jpeg	http://www.gutenberg.org/cache/epub/5722/pg5722.cover.small.jpg	2020-06-03 00:42:50.568994	ebooks/5722
267763	text/html; charset=us-ascii	http://www.gutenberg.org/files/5722/5722-h/5722-h.htm	2013-04-11 09:22:58	ebooks/5722
112662	application/epub+zip	http://www.gutenberg.org/ebooks/5722.epub.images	2020-06-03 00:42:49.296722	ebooks/5722
112663	application/epub+zip	http://www.gutenberg.org/ebooks/5722.epub.noimages	2020-06-03 00:42:49.455727	ebooks/5722
85275	application/zip	http://www.gutenberg.org/files/5722/5722.zip	2013-04-11 09:23:14	ebooks/5722
226883	text/plain	http://www.gutenberg.org/ebooks/5722.txt.utf-8	2020-06-03 00:42:49.032787	ebooks/5722
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/5722.rdf	2020-06-11 01:04:39.872091	ebooks/5722
89596	application/zip	http://www.gutenberg.org/files/5722/5722-h.zip	2013-04-11 09:23:14	ebooks/5722
460043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5722.kindle.noimages	2020-06-03 00:42:50.536006	ebooks/5722
460050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5722.kindle.images	2020-06-03 00:42:49.993709	ebooks/5722
17651	image/jpeg	http://www.gutenberg.org/cache/epub/57220/pg57220.cover.medium.jpg	2020-05-28 00:13:49.740617	ebooks/57220
4475	image/jpeg	http://www.gutenberg.org/cache/epub/57220/pg57220.cover.small.jpg	2020-05-28 00:13:49.714624	ebooks/57220
192925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57220/57220-8.txt	2018-05-27 11:02:36	ebooks/57220
73587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57220/57220-8.zip	2018-05-27 11:02:38	ebooks/57220
218121	text/html	http://www.gutenberg.org/ebooks/57220.html.images	2020-05-28 00:13:48.459611	ebooks/57220
200886	text/plain	http://www.gutenberg.org/ebooks/57220.txt.utf-8	2020-05-28 00:13:48.323628	ebooks/57220
102030	application/epub+zip	http://www.gutenberg.org/ebooks/57220.epub.noimages	2020-05-28 00:13:48.70964	ebooks/57220
218121	text/html	http://www.gutenberg.org/ebooks/57220.html.noimages	2020-05-28 00:13:48.51264	ebooks/57220
412490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57220.kindle.images	2020-05-28 00:13:49.198625	ebooks/57220
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/57220.rdf	2020-06-11 01:47:01.650831	ebooks/57220
102030	application/epub+zip	http://www.gutenberg.org/ebooks/57220.epub.images	2020-05-28 00:13:48.626634	ebooks/57220
412474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57220.kindle.noimages	2020-05-28 00:13:49.687619	ebooks/57220
8699	image/jpeg	http://www.gutenberg.org/cache/epub/57221/pg57221.cover.medium.jpg	2020-05-28 00:13:53.292572	ebooks/57221
247052	application/epub+zip	http://www.gutenberg.org/ebooks/57221.epub.images	2020-05-28 00:13:50.959595	ebooks/57221
239318	application/octet-stream	http://www.gutenberg.org/files/57221/57221-h.zip	2018-05-27 14:42:50	ebooks/57221
209325	text/html	http://www.gutenberg.org/files/57221/57221-h/57221-h.htm	2018-05-27 14:39:50	ebooks/57221
66247	application/zip	http://www.gutenberg.org/files/57221/57221-8.zip	2018-05-27 14:42:50	ebooks/57221
121398	application/epub+zip	http://www.gutenberg.org/ebooks/57221.epub.noimages	2020-05-28 00:13:51.893575	ebooks/57221
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/57221.rdf	2020-06-11 01:47:01.677799	ebooks/57221
183049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57221/57221-8.txt	2018-05-27 14:42:04	ebooks/57221
415742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57221.kindle.noimages	2020-05-28 00:13:53.23556	ebooks/57221
1790	image/jpeg	http://www.gutenberg.org/cache/epub/57221/pg57221.cover.small.jpg	2020-05-28 00:13:53.265566	ebooks/57221
665704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57221.kindle.images	2020-05-28 00:13:52.570561	ebooks/57221
184285	text/plain; charset=utf-8	http://www.gutenberg.org/files/57221/57221-0.txt	2018-05-27 14:39:48	ebooks/57221
66492	application/zip	http://www.gutenberg.org/files/57221/57221-0.zip	2018-05-27 14:42:50	ebooks/57221
501272	text/html; charset=us-ascii	http://www.gutenberg.org/files/57222/57222-h/57222-h.htm	2018-05-28 02:19:22	ebooks/57222
614529	text/html; charset=us-ascii	http://www.gutenberg.org/files/57222/57222-h.zip	2018-05-28 02:19:22	ebooks/57222
4104	image/jpeg	http://www.gutenberg.org/cache/epub/57222/pg57222.cover.small.jpg	2020-05-28 00:13:58.277689	ebooks/57222
380318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57222/57222-8.txt	2018-05-28 02:19:18	ebooks/57222
25542	image/jpeg	http://www.gutenberg.org/cache/epub/57222/pg57222.cover.medium.jpg	2020-05-28 00:13:58.344697	ebooks/57222
144756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57222/57222-8.zip	2018-05-28 02:19:22	ebooks/57222
277234	application/epub+zip	http://www.gutenberg.org/ebooks/57222.epub.noimages	2020-05-28 00:13:55.343739	ebooks/57222
634734	application/epub+zip	http://www.gutenberg.org/ebooks/57222.epub.images	2020-05-28 00:13:54.556754	ebooks/57222
954082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57222.kindle.noimages	2020-05-28 00:13:58.209699	ebooks/57222
1668338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57222.kindle.images	2020-05-28 00:13:56.815705	ebooks/57222
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/57222.rdf	2020-06-11 01:47:01.701807	ebooks/57222
380711	text/plain	http://www.gutenberg.org/ebooks/57222.txt.utf-8	2020-05-28 00:13:53.404554	ebooks/57222
515146	application/epub+zip	http://www.gutenberg.org/ebooks/57223.epub.images	2020-05-28 00:13:58.923691	ebooks/57223
20428	image/jpeg	http://www.gutenberg.org/cache/epub/57223/pg57223.cover.medium.jpg	2020-05-28 00:14:02.241641	ebooks/57223
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/57223.rdf	2020-06-11 01:47:01.724802	ebooks/57223
2215	image/jpeg	http://www.gutenberg.org/cache/epub/57223/pg57223.cover.small.jpg	2020-05-28 00:14:02.21366	ebooks/57223
1193142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57223.kindle.images	2020-05-28 00:14:00.133684	ebooks/57223
484057	application/zip	http://www.gutenberg.org/files/57223/57223-h.zip	2018-05-28 02:23:18	ebooks/57223
276514	text/plain; charset=utf-8	http://www.gutenberg.org/files/57223/57223-0.txt	2018-05-28 02:23:16	ebooks/57223
313829	text/html; charset=utf-8	http://www.gutenberg.org/files/57223/57223-h/57223-h.htm	2018-05-28 02:23:18	ebooks/57223
752223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57223.kindle.noimages	2020-05-28 00:14:01.167656	ebooks/57223
103341	application/zip	http://www.gutenberg.org/files/57223/57223-0.zip	2018-05-28 02:23:18	ebooks/57223
240231	application/epub+zip	http://www.gutenberg.org/ebooks/57223.epub.noimages	2020-05-28 00:13:59.231673	ebooks/57223
18956	image/jpeg	http://www.gutenberg.org/cache/epub/57224/pg57224.cover.medium.jpg	2020-05-28 00:14:04.586619	ebooks/57224
89820	application/zip	http://www.gutenberg.org/files/57224/57224-0.zip	2018-05-28 02:26:58	ebooks/57224
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/57224.rdf	2020-06-11 01:47:01.755812	ebooks/57224
245329	text/plain; charset=utf-8	http://www.gutenberg.org/files/57224/57224-0.txt	2018-05-28 02:26:56	ebooks/57224
217676	application/epub+zip	http://www.gutenberg.org/ebooks/57224.epub.noimages	2020-05-28 00:14:03.020715	ebooks/57224
673128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57224.kindle.noimages	2020-05-28 00:14:04.536608	ebooks/57224
274486	text/html; charset=utf-8	http://www.gutenberg.org/files/57224/57224-h/57224-h.htm	2018-05-28 02:26:58	ebooks/57224
338892	application/epub+zip	http://www.gutenberg.org/ebooks/57224.epub.images	2020-05-28 00:14:02.66766	ebooks/57224
313102	application/zip	http://www.gutenberg.org/files/57224/57224-h.zip	2018-05-28 02:27:00	ebooks/57224
2879	image/jpeg	http://www.gutenberg.org/cache/epub/57224/pg57224.cover.small.jpg	2020-05-28 00:14:04.562616	ebooks/57224
857104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57224.kindle.images	2020-05-28 00:14:03.796653	ebooks/57224
846976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57225.kindle.noimages	2020-05-28 00:14:08.170588	ebooks/57225
9753	image/jpeg	http://www.gutenberg.org/cache/epub/57225/pg57225.cover.medium.jpg	2020-05-28 00:14:08.233584	ebooks/57225
2364	image/jpeg	http://www.gutenberg.org/cache/epub/57225/pg57225.cover.small.jpg	2020-05-28 00:14:08.205564	ebooks/57225
247000	application/epub+zip	http://www.gutenberg.org/ebooks/57225.epub.images	2020-05-28 00:14:05.367624	ebooks/57225
232620	application/epub+zip	http://www.gutenberg.org/ebooks/57225.epub.noimages	2020-05-28 00:14:05.934605	ebooks/57225
377109	text/plain; charset=utf-8	http://www.gutenberg.org/files/57225/57225-0.txt	2018-05-28 02:30:04	ebooks/57225
874440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57225.kindle.images	2020-05-28 00:14:07.031583	ebooks/57225
192249	application/zip	http://www.gutenberg.org/files/57225/57225-h.zip	2018-05-28 02:30:06	ebooks/57225
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/57225.rdf	2020-06-11 01:47:01.779803	ebooks/57225
424405	text/html; charset=utf-8	http://www.gutenberg.org/files/57225/57225-h/57225-h.htm	2018-05-28 02:30:06	ebooks/57225
155990	application/zip	http://www.gutenberg.org/files/57225/57225-0.zip	2018-05-28 02:30:06	ebooks/57225
140846	application/epub+zip	http://www.gutenberg.org/ebooks/57226.epub.noimages	2020-05-28 00:14:08.941574	ebooks/57226
10065	image/jpeg	http://www.gutenberg.org/cache/epub/57226/pg57226.cover.medium.jpg	2020-05-28 00:14:10.051841	ebooks/57226
31013	application/zip	http://www.gutenberg.org/files/57226/57226.zip	2018-05-28 08:44:38	ebooks/57226
140846	application/epub+zip	http://www.gutenberg.org/ebooks/57226.epub.images	2020-05-28 00:14:08.681577	ebooks/57226
360520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57226.kindle.images	2020-05-28 00:14:09.465856	ebooks/57226
1870	image/jpeg	http://www.gutenberg.org/cache/epub/57226/pg57226.cover.small.jpg	2020-05-28 00:14:10.021848	ebooks/57226
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/57226.rdf	2020-06-11 01:47:01.803802	ebooks/57226
99051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57226/57226.txt	2018-05-28 08:44:38	ebooks/57226
119214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57226/57226-h/57226-h.htm	2018-05-28 08:44:38	ebooks/57226
132962	application/zip	http://www.gutenberg.org/files/57226/57226-h.zip	2018-05-28 08:44:38	ebooks/57226
99021	text/plain	http://www.gutenberg.org/ebooks/57226.txt.utf-8	2020-05-28 00:14:08.352573	ebooks/57226
360600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57226.kindle.noimages	2020-05-28 00:14:09.990841	ebooks/57226
358767	application/epub+zip	http://www.gutenberg.org/ebooks/57227.epub.noimages	2020-05-28 00:14:10.671824	ebooks/57227
10219	image/jpeg	http://www.gutenberg.org/cache/epub/57227/pg57227.cover.medium.jpg	2020-05-28 00:14:12.408824	ebooks/57227
731954	text/plain; charset=utf-8	http://www.gutenberg.org/files/57227/57227-0.txt	2018-05-28 10:39:06	ebooks/57227
328249	application/zip	http://www.gutenberg.org/files/57227/57227-0.zip	2018-05-28 10:39:08	ebooks/57227
736499	text/html	http://www.gutenberg.org/ebooks/57227.html.noimages	2020-05-28 00:14:10.355836	ebooks/57227
1485319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57227.kindle.noimages	2020-05-28 00:14:12.357837	ebooks/57227
1485328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57227.kindle.images	2020-05-28 00:14:11.512824	ebooks/57227
358768	application/epub+zip	http://www.gutenberg.org/ebooks/57227.epub.images	2020-05-28 00:14:10.559837	ebooks/57227
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/57227.rdf	2020-06-11 01:47:01.825804	ebooks/57227
736499	text/html	http://www.gutenberg.org/ebooks/57227.html.images	2020-05-28 00:14:10.240839	ebooks/57227
2876	image/jpeg	http://www.gutenberg.org/cache/epub/57227/pg57227.cover.small.jpg	2020-05-28 00:14:12.383841	ebooks/57227
440020	application/zip	http://www.gutenberg.org/files/57228/57228-h.zip	2018-05-28 10:37:26	ebooks/57228
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/57228.rdf	2020-06-11 01:47:01.8488	ebooks/57228
185897	application/epub+zip	http://www.gutenberg.org/ebooks/57228.epub.noimages	2020-05-28 00:14:13.639786	ebooks/57228
182587	text/plain; charset=utf-8	http://www.gutenberg.org/files/57228/57228-0.txt	2018-05-28 10:37:22	ebooks/57228
12104	image/jpeg	http://www.gutenberg.org/cache/epub/57228/pg57228.cover.medium.jpg	2020-05-28 00:14:15.853784	ebooks/57228
2093	image/jpeg	http://www.gutenberg.org/cache/epub/57228/pg57228.cover.small.jpg	2020-05-28 00:14:15.811764	ebooks/57228
516121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57228.kindle.noimages	2020-05-28 00:14:15.765759	ebooks/57228
230227	text/html; charset=utf-8	http://www.gutenberg.org/files/57228/57228-h/57228-h.htm	2018-05-28 10:37:24	ebooks/57228
59130	text/plain; charset=utf-8	http://www.gutenberg.org/files/57228/57228-0.zip	2018-05-28 10:37:26	ebooks/57228
948539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57228.kindle.images	2020-05-28 00:14:14.740797	ebooks/57228
449323	application/epub+zip	http://www.gutenberg.org/ebooks/57228.epub.images	2020-05-28 00:14:13.200838	ebooks/57228
356303	text/html; charset=utf-8	http://www.gutenberg.org/files/57229/57229-h/57229-h.htm	2018-05-28 15:24:34	ebooks/57229
117900	text/plain; charset=utf-8	http://www.gutenberg.org/files/57229/57229-0.zip	2018-05-28 15:24:34	ebooks/57229
191231	application/epub+zip	http://www.gutenberg.org/ebooks/57229.epub.noimages	2020-05-28 00:14:16.532771	ebooks/57229
3795	image/jpeg	http://www.gutenberg.org/cache/epub/57229/pg57229.cover.small.jpg	2020-05-28 00:14:18.332745	ebooks/57229
1293483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57229.kindle.images	2020-05-28 00:14:17.454748	ebooks/57229
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/57229.rdf	2020-06-11 01:47:01.873811	ebooks/57229
685351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57229.kindle.noimages	2020-05-28 00:14:18.302748	ebooks/57229
502075	application/zip	http://www.gutenberg.org/files/57229/57229-h.zip	2018-05-28 15:24:36	ebooks/57229
20997	image/jpeg	http://www.gutenberg.org/cache/epub/57229/pg57229.cover.medium.jpg	2020-05-28 00:14:18.360739	ebooks/57229
337499	text/plain; charset=utf-8	http://www.gutenberg.org/files/57229/57229-0.txt	2018-05-28 15:24:30	ebooks/57229
532035	application/epub+zip	http://www.gutenberg.org/ebooks/57229.epub.images	2020-05-28 00:14:16.306752	ebooks/57229
90231	text/plain	http://www.gutenberg.org/ebooks/5723.txt.utf-8	2020-06-03 00:42:50.72502	ebooks/5723
90259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5723/5723.txt	2009-05-28 09:38:34	ebooks/5723
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/5723.rdf	2020-06-11 01:04:39.898091	ebooks/5723
2927	image/jpeg	http://www.gutenberg.org/cache/epub/5723/pg5723.cover.small.jpg	2020-06-03 00:42:51.705994	ebooks/5723
34024	application/zip	http://www.gutenberg.org/files/5723/5723.zip	2009-05-28 09:39:38	ebooks/5723
105188	text/html; charset=us-ascii	http://www.gutenberg.org/files/5723/5723-h/5723-h.htm	2012-12-14 06:22:10	ebooks/5723
11154	image/jpeg	http://www.gutenberg.org/cache/epub/5723/pg5723.cover.medium.jpg	2020-06-03 00:42:51.734995	ebooks/5723
51760	application/epub+zip	http://www.gutenberg.org/ebooks/5723.epub.noimages	2020-06-03 00:42:51.078997	ebooks/5723
212641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5723.kindle.images	2020-06-03 00:42:51.377988	ebooks/5723
212632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5723.kindle.noimages	2020-06-03 00:42:51.677995	ebooks/5723
35542	text/html; charset=us-ascii	http://www.gutenberg.org/files/5723/5723-h.zip	2012-12-14 06:23:08	ebooks/5723
51761	application/epub+zip	http://www.gutenberg.org/ebooks/5723.epub.images	2020-06-03 00:42:50.902049	ebooks/5723
765345	application/zip	http://www.gutenberg.org/files/57230/57230-h.zip	2018-05-29 09:58:22	ebooks/57230
327017	text/plain; charset=utf-8	http://www.gutenberg.org/files/57230/57230-0.txt	2018-05-29 09:57:16	ebooks/57230
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/57230.rdf	2020-06-11 01:47:01.900799	ebooks/57230
761770	application/epub+zip	http://www.gutenberg.org/ebooks/57230.epub.images	2020-05-28 00:14:19.520731	ebooks/57230
24568	image/jpeg	http://www.gutenberg.org/cache/epub/57230/pg57230.cover.medium.jpg	2020-05-28 00:14:22.922678	ebooks/57230
387581	text/html	http://www.gutenberg.org/files/57230/57230-h/57230-h.htm	2018-05-29 09:57:22	ebooks/57230
254202	application/epub+zip	http://www.gutenberg.org/ebooks/57230.epub.noimages	2020-05-28 00:14:20.526697	ebooks/57230
3832	image/jpeg	http://www.gutenberg.org/cache/epub/57230/pg57230.cover.small.jpg	2020-05-28 00:14:22.885672	ebooks/57230
1823402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57230.kindle.images	2020-05-28 00:14:21.759702	ebooks/57230
818282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57230.kindle.noimages	2020-05-28 00:14:22.845667	ebooks/57230
113297	text/plain; charset=utf-8	http://www.gutenberg.org/files/57230/57230-0.zip	2018-05-29 09:58:22	ebooks/57230
111941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57230/57230.zip	2018-05-29 09:58:22	ebooks/57230
314926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57230/57230.txt	2018-05-29 09:58:10	ebooks/57230
1688	image/jpeg	http://www.gutenberg.org/cache/epub/57231/pg57231.cover.small.jpg	2020-05-28 00:14:32.700552	ebooks/57231
5777486	application/octet-stream	http://www.gutenberg.org/files/57231/57231-h.zip	2018-05-29 10:03:42	ebooks/57231
196850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57231/57231-8.zip	2018-05-29 10:03:40	ebooks/57231
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/57231.rdf	2020-06-11 01:47:01.925813	ebooks/57231
10759712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57231.kindle.images	2020-05-28 00:14:31.096575	ebooks/57231
9728	image/jpeg	http://www.gutenberg.org/cache/epub/57231/pg57231.cover.medium.jpg	2020-05-28 00:14:32.771546	ebooks/57231
606270	text/html	http://www.gutenberg.org/files/57231/57231-h/57231-h.htm	2018-05-29 10:01:58	ebooks/57231
5189170	application/epub+zip	http://www.gutenberg.org/ebooks/57231.epub.images	2020-05-28 00:14:25.65263	ebooks/57231
1068905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57231.kindle.noimages	2020-05-28 00:14:32.624552	ebooks/57231
539448	text/plain; charset=utf-8	http://www.gutenberg.org/files/57231/57231-0.txt	2018-05-29 10:01:48	ebooks/57231
197467	application/zip	http://www.gutenberg.org/files/57231/57231-0.zip	2018-05-29 10:03:40	ebooks/57231
292519	application/epub+zip	http://www.gutenberg.org/ebooks/57231.epub.noimages	2020-05-28 00:14:26.899641	ebooks/57231
535964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57231/57231-8.txt	2018-05-29 10:03:02	ebooks/57231
148812	text/plain; charset=utf-8	http://www.gutenberg.org/files/57232/57232-0.txt	2018-05-29 10:04:46	ebooks/57232
174715	text/html	http://www.gutenberg.org/ebooks/57232.html.noimages	2020-05-28 00:14:33.102555	ebooks/57232
295583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57232.kindle.noimages	2020-05-28 00:14:34.200754	ebooks/57232
73851	application/epub+zip	http://www.gutenberg.org/ebooks/57232.epub.images	2020-05-28 00:14:33.211553	ebooks/57232
10624	image/jpeg	http://www.gutenberg.org/cache/epub/57232/pg57232.cover.medium.jpg	2020-05-28 00:14:34.250728	ebooks/57232
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/57232.rdf	2020-06-11 01:47:01.947865	ebooks/57232
295591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57232.kindle.images	2020-05-28 00:14:33.744742	ebooks/57232
2769	image/jpeg	http://www.gutenberg.org/cache/epub/57232/pg57232.cover.small.jpg	2020-05-28 00:14:34.226736	ebooks/57232
174715	text/html	http://www.gutenberg.org/ebooks/57232.html.images	2020-05-28 00:14:33.048599	ebooks/57232
73851	application/epub+zip	http://www.gutenberg.org/ebooks/57232.epub.noimages	2020-05-28 00:14:33.293574	ebooks/57232
49911	text/plain; charset=utf-8	http://www.gutenberg.org/files/57232/57232-0.zip	2018-05-29 10:04:48	ebooks/57232
243675	application/zip	http://www.gutenberg.org/files/57233/57233-0.zip	2018-05-29 10:46:50	ebooks/57233
642493	text/html; charset=utf-8	http://www.gutenberg.org/files/57233/57233-h/57233-h.htm	2018-05-29 10:46:48	ebooks/57233
589947	text/plain; charset=utf-8	http://www.gutenberg.org/files/57233/57233-0.txt	2018-05-29 10:46:44	ebooks/57233
319520	application/epub+zip	http://www.gutenberg.org/ebooks/57233.epub.noimages	2020-05-28 00:14:35.397711	ebooks/57233
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57233/pg57233.cover.small.jpg	2020-05-28 00:14:38.362685	ebooks/57233
1311895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57233.kindle.images	2020-05-28 00:14:36.85969	ebooks/57233
339235	application/epub+zip	http://www.gutenberg.org/ebooks/57233.epub.images	2020-05-28 00:14:34.979785	ebooks/57233
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57233/pg57233.cover.medium.jpg	2020-05-28 00:14:38.403696	ebooks/57233
318104	application/zip	http://www.gutenberg.org/files/57233/57233-h.zip	2018-05-29 10:46:50	ebooks/57233
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/57233.rdf	2020-06-11 01:47:01.970813	ebooks/57233
1264724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57233.kindle.noimages	2020-05-28 00:14:38.31768	ebooks/57233
1170245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57234.kindle.noimages	2020-05-28 00:14:41.99062	ebooks/57234
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57234/pg57234.cover.medium.jpg	2020-05-28 00:14:42.059624	ebooks/57234
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57234/pg57234.cover.small.jpg	2020-05-28 00:14:42.026622	ebooks/57234
282626	application/zip	http://www.gutenberg.org/files/57234/57234-h.zip	2018-05-29 10:48:14	ebooks/57234
1170253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57234.kindle.images	2020-05-28 00:14:40.664645	ebooks/57234
227181	application/zip	http://www.gutenberg.org/files/57234/57234-0.zip	2018-05-29 10:48:14	ebooks/57234
586462	text/html; charset=utf-8	http://www.gutenberg.org/files/57234/57234-h/57234-h.htm	2018-05-29 10:48:14	ebooks/57234
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/57234.rdf	2020-06-11 01:47:01.993824	ebooks/57234
300333	application/epub+zip	http://www.gutenberg.org/ebooks/57234.epub.noimages	2020-05-28 00:14:39.341681	ebooks/57234
300333	application/epub+zip	http://www.gutenberg.org/ebooks/57234.epub.images	2020-05-28 00:14:39.012696	ebooks/57234
546286	text/plain; charset=utf-8	http://www.gutenberg.org/files/57234/57234-0.txt	2018-05-29 10:48:00	ebooks/57234
47121	application/zip	http://www.gutenberg.org/files/57235/57235-0.zip	2018-05-29 12:17:44	ebooks/57235
132367	application/epub+zip	http://www.gutenberg.org/ebooks/57235.epub.noimages	2020-05-28 00:14:42.61562	ebooks/57235
3682	image/jpeg	http://www.gutenberg.org/cache/epub/57235/pg57235.cover.small.jpg	2020-05-28 00:14:43.535625	ebooks/57235
401889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57235.kindle.noimages	2020-05-28 00:14:43.513631	ebooks/57235
144323	text/html; charset=utf-8	http://www.gutenberg.org/files/57235/57235-h/57235-h.htm	2018-05-29 12:17:44	ebooks/57235
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/57235.rdf	2020-06-11 01:47:02.016802	ebooks/57235
401901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57235.kindle.images	2020-05-28 00:14:43.059607	ebooks/57235
110982	text/html; charset=utf-8	http://www.gutenberg.org/files/57235/57235-h.zip	2018-05-29 12:17:44	ebooks/57235
22189	image/jpeg	http://www.gutenberg.org/cache/epub/57235/pg57235.cover.medium.jpg	2020-05-28 00:14:43.557633	ebooks/57235
132367	application/epub+zip	http://www.gutenberg.org/ebooks/57235.epub.images	2020-05-28 00:14:42.414656	ebooks/57235
128381	text/plain; charset=utf-8	http://www.gutenberg.org/files/57235/57235-0.txt	2018-05-29 12:17:40	ebooks/57235
2451	image/jpeg	http://www.gutenberg.org/cache/epub/57236/pg57236.cover.small.jpg	2020-05-28 00:14:46.47158	ebooks/57236
924414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57236.kindle.noimages	2020-05-28 00:14:46.441587	ebooks/57236
251922	application/epub+zip	http://www.gutenberg.org/ebooks/57236.epub.images	2020-05-28 00:14:44.097619	ebooks/57236
467129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57236/57236-8.txt	2018-08-28 06:05:00	ebooks/57236
13359	application/rdf+xml	http://www.gutenberg.org/ebooks/57236.rdf	2020-06-11 01:47:02.0408	ebooks/57236
504754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57236/57236-h/57236-h.htm	2018-08-28 06:05:00	ebooks/57236
245015	application/zip	http://www.gutenberg.org/files/57236/57236-h.zip	2018-08-28 06:05:16	ebooks/57236
178760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57236/57236-8.zip	2018-08-28 06:05:16	ebooks/57236
251922	application/epub+zip	http://www.gutenberg.org/ebooks/57236.epub.noimages	2020-05-28 00:14:44.324629	ebooks/57236
924422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57236.kindle.images	2020-05-28 00:14:45.384577	ebooks/57236
14968	image/jpeg	http://www.gutenberg.org/cache/epub/57236/pg57236.cover.medium.jpg	2020-05-28 00:14:46.498615	ebooks/57236
467114	text/plain	http://www.gutenberg.org/ebooks/57236.txt.utf-8	2020-05-28 00:14:43.659616	ebooks/57236
106307	text/plain; charset=utf-8	http://www.gutenberg.org/files/57237/57237-0.txt	2020-06-14 20:17:12	ebooks/57237
663039	application/epub+zip	http://www.gutenberg.org/ebooks/57237.epub.images	2020-06-15 05:03:01.593198	ebooks/57237
100261	application/epub+zip	http://www.gutenberg.org/ebooks/57237.epub.noimages	2020-06-15 05:03:01.799195	ebooks/57237
1170791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57237.kindle.images	2020-06-15 05:03:02.272197	ebooks/57237
27879	image/jpeg	http://www.gutenberg.org/cache/epub/57237/pg57237.cover.medium.jpg	2020-06-15 05:03:02.650188	ebooks/57237
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/57237.rdf	2020-06-15 05:03:02.707186	ebooks/57237
361924	text/html	http://www.gutenberg.org/files/57237/57237-h.zip	2018-05-30 10:32:44	ebooks/57237
3920	image/jpeg	http://www.gutenberg.org/cache/epub/57237/pg57237.cover.small.jpg	2020-06-15 05:03:02.629224	ebooks/57237
323857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57237.kindle.noimages	2020-06-15 05:03:02.606198	ebooks/57237
38032	text/plain; charset=utf-8	http://www.gutenberg.org/files/57237/57237-0.zip	2020-06-14 20:17:12	ebooks/57237
117042	text/html	http://www.gutenberg.org/files/57237/57237-h/57237-h.htm	2018-05-30 10:30:00	ebooks/57237
2254	image/jpeg	http://www.gutenberg.org/cache/epub/57238/pg57238.cover.small.jpg	2020-05-28 00:14:48.994845	ebooks/57238
306170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57238.kindle.noimages	2020-05-28 00:14:48.969834	ebooks/57238
137645	text/html	http://www.gutenberg.org/ebooks/57238.html.images	2020-05-28 00:14:48.212842	ebooks/57238
7493	image/jpeg	http://www.gutenberg.org/cache/epub/57238/pg57238.cover.medium.jpg	2020-05-28 00:14:49.020832	ebooks/57238
73694	application/epub+zip	http://www.gutenberg.org/ebooks/57238.epub.images	2020-05-28 00:14:48.323843	ebooks/57238
57794	application/zip	http://www.gutenberg.org/files/57238/57238-0.zip	2018-05-30 10:42:06	ebooks/57238
11214	application/rdf+xml	http://www.gutenberg.org/ebooks/57238.rdf	2020-06-11 01:47:02.0848	ebooks/57238
137645	text/html	http://www.gutenberg.org/ebooks/57238.html.noimages	2020-05-28 00:14:48.249866	ebooks/57238
127644	text/plain; charset=utf-8	http://www.gutenberg.org/files/57238/57238-0.txt	2018-05-30 10:42:04	ebooks/57238
306174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57238.kindle.images	2020-05-28 00:14:48.672846	ebooks/57238
73694	application/epub+zip	http://www.gutenberg.org/ebooks/57238.epub.noimages	2020-05-28 00:14:48.376845	ebooks/57238
1261538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57239.kindle.noimages	2020-05-28 00:14:54.110791	ebooks/57239
2055233	application/zip	http://www.gutenberg.org/files/57239/57239-h.zip	2018-05-30 15:42:54	ebooks/57239
377228	application/epub+zip	http://www.gutenberg.org/ebooks/57239.epub.noimages	2020-05-28 00:14:50.698845	ebooks/57239
15702	image/jpeg	http://www.gutenberg.org/cache/epub/57239/pg57239.cover.medium.jpg	2020-05-28 00:14:54.227769	ebooks/57239
576151	text/html; charset=utf-8	http://www.gutenberg.org/files/57239/57239-h/57239-h.htm	2018-05-30 15:42:50	ebooks/57239
4197082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57239.kindle.images	2020-05-28 00:14:52.653781	ebooks/57239
501458	text/plain; charset=utf-8	http://www.gutenberg.org/files/57239/57239-0.txt	2018-05-30 15:42:44	ebooks/57239
208462	application/zip	http://www.gutenberg.org/files/57239/57239-0.zip	2018-05-30 15:42:54	ebooks/57239
1972396	application/epub+zip	http://www.gutenberg.org/ebooks/57239.epub.images	2020-05-28 00:14:50.172826	ebooks/57239
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/57239.rdf	2020-06-11 01:47:02.106802	ebooks/57239
2256	image/jpeg	http://www.gutenberg.org/cache/epub/57239/pg57239.cover.small.jpg	2020-05-28 00:14:54.170765	ebooks/57239
509594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5724/5724-8.txt	2015-04-06 11:03:12	ebooks/5724
529494	text/html	http://www.gutenberg.org/ebooks/5724.html.images	2020-06-03 00:42:52.122999	ebooks/5724
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/5724.rdf	2020-06-11 01:04:39.921091	ebooks/5724
237805	application/epub+zip	http://www.gutenberg.org/ebooks/5724.epub.images	2020-06-03 00:42:52.443029	ebooks/5724
3520	image/jpeg	http://www.gutenberg.org/cache/epub/5724/pg5724.cover.small.jpg	2020-06-03 00:42:54.498959	ebooks/5724
237806	application/epub+zip	http://www.gutenberg.org/ebooks/5724.epub.noimages	2020-06-03 00:42:52.569008	ebooks/5724
922270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5724.kindle.noimages	2020-06-03 00:42:54.472958	ebooks/5724
14062	image/jpeg	http://www.gutenberg.org/cache/epub/5724/pg5724.cover.medium.jpg	2020-06-03 00:42:54.522944	ebooks/5724
509992	text/plain	http://www.gutenberg.org/ebooks/5724.txt.utf-8	2020-06-03 00:42:51.854007	ebooks/5724
529494	text/html	http://www.gutenberg.org/ebooks/5724.html.noimages	2020-06-03 00:42:52.231	ebooks/5724
922277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5724.kindle.images	2020-06-03 00:42:53.518955	ebooks/5724
202783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5724/5724-8.zip	2015-04-06 11:04:02	ebooks/5724
650852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57240.kindle.images	2020-05-28 00:14:55.735744	ebooks/57240
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/57240.rdf	2020-06-11 01:47:02.129803	ebooks/57240
9055	image/jpeg	http://www.gutenberg.org/cache/epub/57240/pg57240.cover.medium.jpg	2020-05-28 00:14:56.468742	ebooks/57240
237748	text/html; charset=utf-8	http://www.gutenberg.org/files/57240/57240-h.zip	2018-05-31 05:03:32	ebooks/57240
72001	application/zip	http://www.gutenberg.org/files/57240/57240-0.zip	2018-05-31 05:03:32	ebooks/57240
2074	image/jpeg	http://www.gutenberg.org/cache/epub/57240/pg57240.cover.small.jpg	2020-05-28 00:14:56.44374	ebooks/57240
196262	application/epub+zip	http://www.gutenberg.org/ebooks/57240.epub.noimages	2020-05-28 00:14:55.05677	ebooks/57240
259868	text/html; charset=utf-8	http://www.gutenberg.org/files/57240/57240-h/57240-h.htm	2018-05-31 05:03:30	ebooks/57240
218786	text/plain; charset=utf-8	http://www.gutenberg.org/files/57240/57240-0.txt	2018-05-31 05:03:26	ebooks/57240
269556	application/epub+zip	http://www.gutenberg.org/ebooks/57240.epub.images	2020-05-28 00:14:54.756797	ebooks/57240
549366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57240.kindle.noimages	2020-05-28 00:14:56.41576	ebooks/57240
4839593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57241.kindle.noimages	2020-05-28 00:15:10.824559	ebooks/57241
1200033	application/epub+zip	http://www.gutenberg.org/ebooks/57241.epub.images	2020-05-28 00:14:58.322727	ebooks/57241
1200033	application/epub+zip	http://www.gutenberg.org/ebooks/57241.epub.noimages	2020-05-28 00:14:59.328715	ebooks/57241
3144901	text/html; charset=utf-8	http://www.gutenberg.org/files/57241/57241-h/57241-h.htm	2018-05-31 06:14:18	ebooks/57241
2765	image/jpeg	http://www.gutenberg.org/cache/epub/57241/pg57241.cover.small.jpg	2020-05-28 00:15:11.620556	ebooks/57241
1123078	text/html; charset=utf-8	http://www.gutenberg.org/files/57241/57241-h.zip	2018-05-31 06:14:20	ebooks/57241
4839601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57241.kindle.images	2020-05-28 00:15:05.065632	ebooks/57241
1043189	text/plain; charset=utf-8	http://www.gutenberg.org/files/57241/57241-0.zip	2018-05-31 06:14:20	ebooks/57241
16088	image/jpeg	http://www.gutenberg.org/cache/epub/57241/pg57241.cover.medium.jpg	2020-05-28 00:15:11.779556	ebooks/57241
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/57241.rdf	2020-06-11 01:47:02.151813	ebooks/57241
2959832	text/plain; charset=utf-8	http://www.gutenberg.org/files/57241/57241-0.txt	2018-05-31 06:14:14	ebooks/57241
12318	application/rdf+xml	http://www.gutenberg.org/ebooks/57242.rdf	2020-06-11 01:47:02.173815	ebooks/57242
857018	application/epub+zip	http://www.gutenberg.org/ebooks/57242.epub.images	2020-05-28 00:15:13.035731	ebooks/57242
845370	application/zip	http://www.gutenberg.org/files/57242/57242-h.zip	2018-12-02 07:27:34	ebooks/57242
911256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57242.kindle.noimages	2020-05-28 00:15:15.709749	ebooks/57242
35220	image/jpeg	http://www.gutenberg.org/cache/epub/57242/pg57242.cover.medium.jpg	2020-05-28 00:15:15.811692	ebooks/57242
280452	application/epub+zip	http://www.gutenberg.org/ebooks/57242.epub.noimages	2020-05-28 00:15:13.517754	ebooks/57242
141670	application/zip	http://www.gutenberg.org/files/57242/57242-0.zip	2018-12-02 07:27:34	ebooks/57242
366785	text/plain; charset=utf-8	http://www.gutenberg.org/files/57242/57242-0.txt	2018-12-02 07:27:22	ebooks/57242
389513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57242/57242-h/57242-h.htm	2018-12-02 07:27:22	ebooks/57242
2005426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57242.kindle.images	2020-05-28 00:15:14.720706	ebooks/57242
4751	image/jpeg	http://www.gutenberg.org/cache/epub/57242/pg57242.cover.small.jpg	2020-05-28 00:15:15.760719	ebooks/57242
2245	image/jpeg	http://www.gutenberg.org/cache/epub/57243/pg57243.cover.small.jpg	2020-05-28 00:15:18.059679	ebooks/57243
765316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57243.kindle.images	2020-05-28 00:15:17.313687	ebooks/57243
296567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57243/57243-0.txt	2018-05-31 12:30:36	ebooks/57243
314722	text/html; charset=utf-8	http://www.gutenberg.org/files/57243/57243-h/57243-h.htm	2018-05-31 12:30:40	ebooks/57243
701227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57243.kindle.noimages	2020-05-28 00:15:18.032658	ebooks/57243
216995	application/epub+zip	http://www.gutenberg.org/ebooks/57243.epub.noimages	2020-05-28 00:15:16.51069	ebooks/57243
225702	application/zip	http://www.gutenberg.org/files/57243/57243-h.zip	2018-05-31 12:30:40	ebooks/57243
106436	text/plain; charset=utf-8	http://www.gutenberg.org/files/57243/57243-0.zip	2018-05-31 12:30:40	ebooks/57243
19372	image/jpeg	http://www.gutenberg.org/cache/epub/57243/pg57243.cover.medium.jpg	2020-05-28 00:15:18.085668	ebooks/57243
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/57243.rdf	2020-06-11 01:47:02.195825	ebooks/57243
248972	application/epub+zip	http://www.gutenberg.org/ebooks/57243.epub.images	2020-05-28 00:15:16.24871	ebooks/57243
665372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57244/57244-h/57244-h.htm	2018-05-31 12:37:08	ebooks/57244
368484	application/epub+zip	http://www.gutenberg.org/ebooks/57244.epub.noimages	2020-05-28 00:15:19.03171	ebooks/57244
238643	application/zip	http://www.gutenberg.org/files/57244/57244-8.zip	2018-05-31 12:37:16	ebooks/57244
2147098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57244.kindle.images	2020-05-28 00:15:20.708625	ebooks/57244
611618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57244/57244-8.txt	2018-05-31 12:37:08	ebooks/57244
792970	application/epub+zip	http://www.gutenberg.org/ebooks/57244.epub.images	2020-05-28 00:15:18.756675	ebooks/57244
1302424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57244.kindle.noimages	2020-05-28 00:15:22.183605	ebooks/57244
771395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57244/57244-h.zip	2018-05-31 12:37:16	ebooks/57244
3690	image/jpeg	http://www.gutenberg.org/cache/epub/57244/pg57244.cover.small.jpg	2020-05-28 00:15:22.220605	ebooks/57244
22448	image/jpeg	http://www.gutenberg.org/cache/epub/57244/pg57244.cover.medium.jpg	2020-05-28 00:15:22.254603	ebooks/57244
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/57244.rdf	2020-06-11 01:47:02.220801	ebooks/57244
611630	text/plain	http://www.gutenberg.org/ebooks/57244.txt.utf-8	2020-05-28 00:15:18.193658	ebooks/57244
184240	application/zip	http://www.gutenberg.org/files/57245/57245-h.zip	2018-05-31 12:43:48	ebooks/57245
16824	image/jpeg	http://www.gutenberg.org/cache/epub/57245/pg57245.cover.medium.jpg	2020-05-28 00:15:26.93285	ebooks/57245
262381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57245/57245-8.txt	2018-05-31 12:43:46	ebooks/57245
191081	application/epub+zip	http://www.gutenberg.org/ebooks/57245.epub.images	2020-05-28 00:15:23.634604	ebooks/57245
185032	application/epub+zip	http://www.gutenberg.org/ebooks/57245.epub.noimages	2020-05-28 00:15:24.883595	ebooks/57245
653485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57245.kindle.images	2020-05-28 00:15:25.899555	ebooks/57245
105469	application/zip	http://www.gutenberg.org/files/57245/57245-8.zip	2018-05-31 12:43:48	ebooks/57245
639024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57245.kindle.noimages	2020-05-28 00:15:26.842545	ebooks/57245
263959	text/plain	http://www.gutenberg.org/ebooks/57245.txt.utf-8	2020-05-28 00:15:22.372629	ebooks/57245
339392	text/html; charset=us-ascii	http://www.gutenberg.org/files/57245/57245-h/57245-h.htm	2018-05-31 12:43:48	ebooks/57245
2573	image/jpeg	http://www.gutenberg.org/cache/epub/57245/pg57245.cover.small.jpg	2020-05-28 00:15:26.889557	ebooks/57245
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/57245.rdf	2020-06-11 01:47:02.246799	ebooks/57245
22423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57246/57246-8.zip	2018-05-31 12:03:22	ebooks/57246
844950	application/epub+zip	http://www.gutenberg.org/ebooks/57246.epub.images	2020-05-28 00:15:28.029827	ebooks/57246
305535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57246.kindle.noimages	2020-05-28 00:15:30.159818	ebooks/57246
22490	text/plain; charset=utf-8	http://www.gutenberg.org/files/57246/57246-0.zip	2018-05-31 12:03:22	ebooks/57246
2395	image/jpeg	http://www.gutenberg.org/cache/epub/57246/pg57246.cover.small.jpg	2020-05-28 00:15:30.184831	ebooks/57246
1749414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57246.kindle.images	2020-05-28 00:15:29.785818	ebooks/57246
16177	image/jpeg	http://www.gutenberg.org/cache/epub/57246/pg57246.cover.medium.jpg	2020-05-28 00:15:30.207827	ebooks/57246
59155	text/plain; charset=utf-8	http://www.gutenberg.org/files/57246/57246-0.txt	2018-05-31 12:01:42	ebooks/57246
833251	application/octet-stream	http://www.gutenberg.org/files/57246/57246-h.zip	2018-05-31 12:03:22	ebooks/57246
59026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57246/57246-8.txt	2018-05-31 12:02:42	ebooks/57246
15741	application/rdf+xml	http://www.gutenberg.org/ebooks/57246.rdf	2020-06-11 01:47:02.275801	ebooks/57246
75988	text/html	http://www.gutenberg.org/files/57246/57246-h/57246-h.htm	2018-05-31 12:01:44	ebooks/57246
118871	application/epub+zip	http://www.gutenberg.org/ebooks/57246.epub.noimages	2020-05-28 00:15:28.923846	ebooks/57246
13759	image/jpeg	http://www.gutenberg.org/cache/epub/57247/pg57247.cover.medium.jpg	2020-05-28 00:15:40.64666	ebooks/57247
2259	image/jpeg	http://www.gutenberg.org/cache/epub/57247/pg57247.cover.small.jpg	2020-05-28 00:15:40.50768	ebooks/57247
10344360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57247.kindle.images	2020-05-28 00:15:37.39672	ebooks/57247
600416	application/epub+zip	http://www.gutenberg.org/ebooks/57247.epub.noimages	2020-05-28 00:15:32.837806	ebooks/57247
1213438	text/html; charset=utf-8	http://www.gutenberg.org/files/57247/57247-h/57247-h.htm	2018-05-31 16:50:50	ebooks/57247
1086935	text/plain; charset=utf-8	http://www.gutenberg.org/files/57247/57247-0.txt	2018-05-31 16:50:46	ebooks/57247
423433	application/zip	http://www.gutenberg.org/files/57247/57247-0.zip	2018-05-31 16:50:56	ebooks/57247
5635716	application/epub+zip	http://www.gutenberg.org/ebooks/57247.epub.images	2020-05-28 00:15:31.922793	ebooks/57247
5621585	application/zip	http://www.gutenberg.org/files/57247/57247-h.zip	2018-05-31 16:50:58	ebooks/57247
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/57247.rdf	2020-06-11 01:47:02.297802	ebooks/57247
2186996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57247.kindle.noimages	2020-05-28 00:15:40.359669	ebooks/57247
1221992	text/html	http://www.gutenberg.org/ebooks/57248.html.noimages	2020-05-28 00:15:41.29566	ebooks/57248
2643	image/jpeg	http://www.gutenberg.org/cache/epub/57248/pg57248.cover.small.jpg	2020-05-28 00:15:44.49063	ebooks/57248
9306	image/jpeg	http://www.gutenberg.org/cache/epub/57248/pg57248.cover.medium.jpg	2020-05-28 00:15:44.514616	ebooks/57248
1221992	text/html	http://www.gutenberg.org/ebooks/57248.html.images	2020-05-28 00:15:41.101684	ebooks/57248
599956	application/epub+zip	http://www.gutenberg.org/ebooks/57248.epub.images	2020-05-28 00:15:41.634669	ebooks/57248
2434452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57248.kindle.images	2020-05-28 00:15:43.138634	ebooks/57248
554448	application/zip	http://www.gutenberg.org/files/57248/57248-0.zip	2018-06-01 15:39:08	ebooks/57248
599956	application/epub+zip	http://www.gutenberg.org/ebooks/57248.epub.noimages	2020-05-28 00:15:41.807663	ebooks/57248
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/57248.rdf	2020-06-11 01:47:02.319803	ebooks/57248
2434444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57248.kindle.noimages	2020-05-28 00:15:44.461639	ebooks/57248
1213715	text/plain; charset=utf-8	http://www.gutenberg.org/files/57248/57248-0.txt	2018-06-01 15:39:04	ebooks/57248
4550	image/jpeg	http://www.gutenberg.org/cache/epub/57249/pg57249.cover.small.jpg	2020-05-28 00:15:46.193663	ebooks/57249
161694	text/plain; charset=utf-8	http://www.gutenberg.org/files/57249/57249-0.txt	2018-06-01 17:55:10	ebooks/57249
31287	image/jpeg	http://www.gutenberg.org/cache/epub/57249/pg57249.cover.medium.jpg	2020-05-28 00:15:46.217596	ebooks/57249
189843	application/epub+zip	http://www.gutenberg.org/ebooks/57249.epub.noimages	2020-05-28 00:15:45.091647	ebooks/57249
375736	application/epub+zip	http://www.gutenberg.org/ebooks/57249.epub.images	2020-05-28 00:15:44.885652	ebooks/57249
827694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57249.kindle.images	2020-05-28 00:15:45.632599	ebooks/57249
560709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57249.kindle.noimages	2020-05-28 00:15:46.170609	ebooks/57249
60069	application/zip	http://www.gutenberg.org/files/57249/57249-0.zip	2018-06-01 17:55:14	ebooks/57249
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/57249.rdf	2020-06-11 01:47:02.342803	ebooks/57249
178154	text/html; charset=utf-8	http://www.gutenberg.org/files/57249/57249-h/57249-h.htm	2018-06-01 17:55:14	ebooks/57249
364657	application/zip	http://www.gutenberg.org/files/57249/57249-h.zip	2018-06-01 17:55:14	ebooks/57249
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/5725.rdf	2020-06-11 01:04:39.944089	ebooks/5725
3862	image/jpeg	http://www.gutenberg.org/cache/epub/5725/pg5725.cover.small.jpg	2020-06-03 00:43:01.151895	ebooks/5725
2006301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5725.kindle.images	2020-06-03 00:42:58.806888	ebooks/5725
1162430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5725/5725-8.txt	2015-04-06 11:01:38	ebooks/5725
1162456	text/plain	http://www.gutenberg.org/ebooks/5725.txt.utf-8	2020-06-03 00:42:54.653975	ebooks/5725
521168	application/epub+zip	http://www.gutenberg.org/ebooks/5725.epub.noimages	2020-06-03 00:42:56.484966	ebooks/5725
16466	image/jpeg	http://www.gutenberg.org/cache/epub/5725/pg5725.cover.medium.jpg	2020-06-03 00:43:01.175869	ebooks/5725
444490	application/zip	http://www.gutenberg.org/files/5725/5725-8.zip	2015-04-06 11:02:02	ebooks/5725
1281384	text/html	http://www.gutenberg.org/ebooks/5725.html.images	2020-06-03 00:42:55.396946	ebooks/5725
1281384	text/html	http://www.gutenberg.org/ebooks/5725.html.noimages	2020-06-03 00:42:55.670939	ebooks/5725
2006292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5725.kindle.noimages	2020-06-03 00:43:01.122882	ebooks/5725
521169	application/epub+zip	http://www.gutenberg.org/ebooks/5725.epub.images	2020-06-03 00:42:56.187937	ebooks/5725
30858	application/zip	http://www.gutenberg.org/files/57250/57250-0.zip	2018-06-02 02:15:16	ebooks/57250
1998	image/jpeg	http://www.gutenberg.org/cache/epub/57250/pg57250.cover.small.jpg	2020-05-28 00:15:53.023038	ebooks/57250
87608	text/plain; charset=utf-8	http://www.gutenberg.org/files/57250/57250-0.txt	2018-06-02 02:15:14	ebooks/57250
12196	image/jpeg	http://www.gutenberg.org/cache/epub/57250/pg57250.cover.medium.jpg	2020-05-28 00:15:53.059706	ebooks/57250
138428	text/html; charset=utf-8	http://www.gutenberg.org/files/57250/57250-h.zip	2018-06-02 02:15:16	ebooks/57250
450228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57250.kindle.images	2020-05-28 00:15:51.909743	ebooks/57250
436727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57250.kindle.noimages	2020-05-28 00:15:52.572734	ebooks/57250
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/57250.rdf	2020-06-11 01:47:02.364799	ebooks/57250
146445	application/epub+zip	http://www.gutenberg.org/ebooks/57250.epub.noimages	2020-05-28 00:15:51.198564	ebooks/57250
147661	text/html; charset=utf-8	http://www.gutenberg.org/files/57250/57250-h/57250-h.htm	2018-06-02 02:15:16	ebooks/57250
155458	application/epub+zip	http://www.gutenberg.org/ebooks/57250.epub.images	2020-05-28 00:15:50.85458	ebooks/57250
4725439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57251.kindle.images	2020-05-28 00:15:55.504706	ebooks/57251
255520	application/epub+zip	http://www.gutenberg.org/ebooks/57251.epub.noimages	2020-05-28 00:15:54.00975	ebooks/57251
223304	text/plain; charset=utf-8	http://www.gutenberg.org/files/57251/57251-0.txt	2018-06-02 02:22:48	ebooks/57251
2127552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57251/57251-h.zip	2018-06-02 02:22:52	ebooks/57251
3650	image/jpeg	http://www.gutenberg.org/cache/epub/57251/pg57251.cover.small.jpg	2020-05-28 00:15:56.352693	ebooks/57251
745262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57251.kindle.noimages	2020-05-28 00:15:56.303678	ebooks/57251
12339	application/rdf+xml	http://www.gutenberg.org/ebooks/57251.rdf	2020-06-11 01:47:02.388801	ebooks/57251
2588193	application/epub+zip	http://www.gutenberg.org/ebooks/57251.epub.images	2020-05-28 00:15:53.716741	ebooks/57251
27552	image/jpeg	http://www.gutenberg.org/cache/epub/57251/pg57251.cover.medium.jpg	2020-05-28 00:15:56.398679	ebooks/57251
88674	text/plain; charset=utf-8	http://www.gutenberg.org/files/57251/57251-0.zip	2018-06-02 02:22:52	ebooks/57251
265474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57251/57251-h/57251-h.htm	2018-06-02 02:22:50	ebooks/57251
717971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57252.kindle.noimages	2020-06-15 05:03:07.122434	ebooks/57252
2776	image/jpeg	http://www.gutenberg.org/cache/epub/57252/pg57252.cover.small.jpg	2020-06-15 05:03:07.160439	ebooks/57252
204239	application/epub+zip	http://www.gutenberg.org/ebooks/57252.epub.noimages	2020-06-15 05:03:05.342474	ebooks/57252
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/57252.rdf	2020-06-15 05:03:07.280429	ebooks/57252
511623	application/zip	http://www.gutenberg.org/files/57252/57252-h.zip	2018-06-02 08:47:12	ebooks/57252
1437252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57252.kindle.images	2020-06-15 05:03:06.300448	ebooks/57252
121910	text/plain; charset=utf-8	http://www.gutenberg.org/files/57252/57252-0.zip	2020-06-14 20:17:49	ebooks/57252
612847	application/epub+zip	http://www.gutenberg.org/ebooks/57252.epub.images	2020-06-15 05:03:04.999534	ebooks/57252
353002	text/plain; charset=utf-8	http://www.gutenberg.org/files/57252/57252-0.txt	2020-06-14 20:17:49	ebooks/57252
379676	text/html	http://www.gutenberg.org/files/57252/57252-h/57252-h.htm	2018-06-02 07:55:06	ebooks/57252
20294	image/jpeg	http://www.gutenberg.org/cache/epub/57252/pg57252.cover.medium.jpg	2020-06-15 05:03:07.195443	ebooks/57252
1644385	application/epub+zip	http://www.gutenberg.org/ebooks/57253.epub.images	2020-05-28 00:15:59.609637	ebooks/57253
3006	image/jpeg	http://www.gutenberg.org/cache/epub/57253/pg57253.cover.small.jpg	2020-05-28 00:16:01.537628	ebooks/57253
3283583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57253.kindle.images	2020-05-28 00:16:01.013661	ebooks/57253
162113	text/plain	http://www.gutenberg.org/ebooks/57253.txt.utf-8	2020-05-28 00:15:59.337636	ebooks/57253
445266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57253.kindle.noimages	2020-05-28 00:16:01.511612	ebooks/57253
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/57253.rdf	2020-06-11 01:47:02.435811	ebooks/57253
142500	application/epub+zip	http://www.gutenberg.org/ebooks/57253.epub.noimages	2020-05-28 00:15:59.735623	ebooks/57253
162137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57253/57253-8.txt	2018-06-02 05:31:00	ebooks/57253
19183	image/jpeg	http://www.gutenberg.org/cache/epub/57253/pg57253.cover.medium.jpg	2020-05-28 00:16:01.563594	ebooks/57253
166822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57253/57253-h/57253-h.htm	2018-06-02 05:31:00	ebooks/57253
62487	application/zip	http://www.gutenberg.org/files/57253/57253-8.zip	2018-06-02 05:31:06	ebooks/57253
1625667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57253/57253-h.zip	2018-06-02 05:31:06	ebooks/57253
7590474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57254.kindle.images	2020-06-15 05:03:13.476351	ebooks/57254
4106	image/jpeg	http://www.gutenberg.org/cache/epub/57254/pg57254.cover.small.jpg	2020-06-15 05:03:15.103335	ebooks/57254
3308459	application/epub+zip	http://www.gutenberg.org/ebooks/57254.epub.images	2020-06-15 05:03:10.301401	ebooks/57254
2637893	application/zip	http://www.gutenberg.org/files/57254/57254-h.zip	2018-06-02 11:41:44	ebooks/57254
574426	text/html	http://www.gutenberg.org/files/57254/57254-h/57254-h.htm	2018-06-02 11:38:42	ebooks/57254
27309	image/jpeg	http://www.gutenberg.org/cache/epub/57254/pg57254.cover.medium.jpg	2020-06-15 05:03:15.146322	ebooks/57254
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/57254.rdf	2020-06-15 05:03:15.232328	ebooks/57254
1137412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57254.kindle.noimages	2020-06-15 05:03:15.056334	ebooks/57254
510526	text/plain; charset=utf-8	http://www.gutenberg.org/files/57254/57254-0.txt	2020-06-14 20:17:56	ebooks/57254
318336	application/epub+zip	http://www.gutenberg.org/ebooks/57254.epub.noimages	2020-06-15 05:03:10.984403	ebooks/57254
200438	application/zip	http://www.gutenberg.org/files/57254/57254-0.zip	2020-06-14 20:17:56	ebooks/57254
167267	application/epub+zip	http://www.gutenberg.org/ebooks/57255.epub.images	2020-05-28 00:16:07.729838	ebooks/57255
485041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57255.kindle.noimages	2020-05-28 00:16:08.980866	ebooks/57255
508181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57255.kindle.images	2020-05-28 00:16:08.441843	ebooks/57255
2008	image/jpeg	http://www.gutenberg.org/cache/epub/57255/pg57255.cover.small.jpg	2020-05-28 00:16:09.0018	ebooks/57255
145871	application/epub+zip	http://www.gutenberg.org/ebooks/57255.epub.noimages	2020-05-28 00:16:07.900843	ebooks/57255
234144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57255/57255-h/57255-h.htm	2018-06-02 06:21:34	ebooks/57255
11686	image/jpeg	http://www.gutenberg.org/cache/epub/57255/pg57255.cover.medium.jpg	2020-05-28 00:16:09.019828	ebooks/57255
122740	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57255/57255-h.zip	2018-06-02 06:21:34	ebooks/57255
218271	text/plain; charset=utf-8	http://www.gutenberg.org/files/57255/57255-0.txt	2018-06-02 06:21:32	ebooks/57255
79532	application/zip	http://www.gutenberg.org/files/57255/57255-0.zip	2018-06-02 06:21:34	ebooks/57255
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/57255.rdf	2020-06-11 01:47:02.483803	ebooks/57255
868974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57256.kindle.images	2020-05-28 00:16:10.80578	ebooks/57256
161013	text/plain; charset=utf-8	http://www.gutenberg.org/files/57256/57256-0.zip	2018-06-02 09:00:52	ebooks/57256
227506	application/epub+zip	http://www.gutenberg.org/ebooks/57256.epub.images	2020-05-28 00:16:09.503814	ebooks/57256
868969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57256.kindle.noimages	2020-05-28 00:16:11.822783	ebooks/57256
214261	application/zip	http://www.gutenberg.org/files/57256/57256-h.zip	2018-06-02 09:00:52	ebooks/57256
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/57256.rdf	2020-06-11 01:47:02.506803	ebooks/57256
227505	application/epub+zip	http://www.gutenberg.org/ebooks/57256.epub.noimages	2020-05-28 00:16:09.795788	ebooks/57256
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57256/pg57256.cover.small.jpg	2020-05-28 00:16:11.855772	ebooks/57256
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57256/pg57256.cover.medium.jpg	2020-05-28 00:16:11.885773	ebooks/57256
427506	text/html; charset=utf-8	http://www.gutenberg.org/files/57256/57256-h/57256-h.htm	2018-06-02 09:00:50	ebooks/57256
394545	text/plain; charset=utf-8	http://www.gutenberg.org/files/57256/57256-0.txt	2018-06-02 09:00:46	ebooks/57256
15410	image/jpeg	http://www.gutenberg.org/cache/epub/57257/pg57257.cover.medium.jpg	2020-05-28 00:16:14.734736	ebooks/57257
3761	image/jpeg	http://www.gutenberg.org/cache/epub/57257/pg57257.cover.small.jpg	2020-05-28 00:16:14.709724	ebooks/57257
152980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57257/57257-8.zip	2018-06-02 12:12:20	ebooks/57257
414019	text/plain	http://www.gutenberg.org/ebooks/57257.txt.utf-8	2020-05-28 00:16:12.002813	ebooks/57257
457888	text/html	http://www.gutenberg.org/ebooks/57257.html.images	2020-05-28 00:16:12.299796	ebooks/57257
395564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57257/57257-8.txt	2018-06-02 12:12:20	ebooks/57257
457888	text/html	http://www.gutenberg.org/ebooks/57257.html.noimages	2020-05-28 00:16:12.40078	ebooks/57257
775610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57257.kindle.images	2020-05-28 00:16:13.731735	ebooks/57257
775598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57257.kindle.noimages	2020-05-28 00:16:14.681754	ebooks/57257
194902	application/epub+zip	http://www.gutenberg.org/ebooks/57257.epub.images	2020-05-28 00:16:12.622788	ebooks/57257
194902	application/epub+zip	http://www.gutenberg.org/ebooks/57257.epub.noimages	2020-05-28 00:16:12.774814	ebooks/57257
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/57257.rdf	2020-06-11 01:47:02.531799	ebooks/57257
23676	image/jpeg	http://www.gutenberg.org/cache/epub/57258/pg57258.cover.medium.jpg	2020-05-28 00:16:20.498678	ebooks/57258
227519	text/html	http://www.gutenberg.org/files/57258/57258-h/57258-h.htm	2018-06-02 11:37:04	ebooks/57258
7298532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57258.kindle.images	2020-05-28 00:16:19.596657	ebooks/57258
3285	image/jpeg	http://www.gutenberg.org/cache/epub/57258/pg57258.cover.small.jpg	2020-05-28 00:16:20.45265	ebooks/57258
211556	application/epub+zip	http://www.gutenberg.org/ebooks/57258.epub.noimages	2020-05-28 00:16:17.457723	ebooks/57258
74154	text/plain; charset=utf-8	http://www.gutenberg.org/files/57258/57258-0.zip	2018-06-02 11:39:00	ebooks/57258
3884662	application/octet-stream	http://www.gutenberg.org/files/57258/57258-h.zip	2018-06-02 11:39:00	ebooks/57258
189780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57258/57258-8.txt	2018-06-02 11:38:08	ebooks/57258
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/57258.rdf	2020-06-11 01:47:02.568803	ebooks/57258
3636448	application/epub+zip	http://www.gutenberg.org/ebooks/57258.epub.images	2020-05-28 00:16:16.412745	ebooks/57258
73929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57258/57258-8.zip	2018-06-02 11:39:00	ebooks/57258
609460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57258.kindle.noimages	2020-05-28 00:16:20.402656	ebooks/57258
190588	text/plain; charset=utf-8	http://www.gutenberg.org/files/57258/57258-0.txt	2018-06-02 11:37:02	ebooks/57258
1605	image/jpeg	http://www.gutenberg.org/cache/epub/57259/pg57259.cover.small.jpg	2020-05-28 00:16:21.256663	ebooks/57259
240040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57259.kindle.images	2020-05-28 00:16:21.041661	ebooks/57259
43775	application/epub+zip	http://www.gutenberg.org/ebooks/57259.epub.noimages	2020-05-28 00:16:20.817671	ebooks/57259
94614	application/epub+zip	http://www.gutenberg.org/ebooks/57259.epub.images	2020-05-28 00:16:20.742665	ebooks/57259
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/57259.rdf	2020-06-11 01:47:02.592838	ebooks/57259
8283	image/jpeg	http://www.gutenberg.org/cache/epub/57259/pg57259.cover.medium.jpg	2020-05-28 00:16:21.270648	ebooks/57259
144077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57259.kindle.noimages	2020-05-28 00:16:21.24264	ebooks/57259
40277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57259/57259-h/57259-h.htm	2018-06-03 02:54:46	ebooks/57259
36533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57259/57259-8.txt	2018-06-03 02:54:46	ebooks/57259
14192	application/zip	http://www.gutenberg.org/files/57259/57259-8.zip	2018-06-03 02:54:50	ebooks/57259
89779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57259/57259-h.zip	2018-06-03 02:54:50	ebooks/57259
36500	text/plain	http://www.gutenberg.org/ebooks/57259.txt.utf-8	2020-05-28 00:16:20.631718	ebooks/57259
152704	application/epub+zip	http://www.gutenberg.org/ebooks/5726.epub.images	2020-06-03 00:43:01.768874	ebooks/5726
125397	application/zip	http://www.gutenberg.org/files/5726/5726.zip	2015-04-07 10:39:30	ebooks/5726
360925	text/html	http://www.gutenberg.org/ebooks/5726.html.images	2020-06-03 00:43:01.545859	ebooks/5726
345734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5726/5726.txt	2015-04-07 10:39:04	ebooks/5726
360925	text/html	http://www.gutenberg.org/ebooks/5726.html.noimages	2020-06-03 00:43:01.628883	ebooks/5726
593407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5726.kindle.noimages	2020-06-03 00:43:03.151838	ebooks/5726
593420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5726.kindle.images	2020-06-03 00:43:02.496854	ebooks/5726
12026	image/jpeg	http://www.gutenberg.org/cache/epub/5726/pg5726.cover.medium.jpg	2020-06-03 00:43:03.200873	ebooks/5726
3294	image/jpeg	http://www.gutenberg.org/cache/epub/5726/pg5726.cover.small.jpg	2020-06-03 00:43:03.176862	ebooks/5726
13769	application/rdf+xml	http://www.gutenberg.org/ebooks/5726.rdf	2020-06-11 01:04:39.983094	ebooks/5726
345704	text/plain	http://www.gutenberg.org/ebooks/5726.txt.utf-8	2020-06-03 00:43:01.287872	ebooks/5726
152703	application/epub+zip	http://www.gutenberg.org/ebooks/5726.epub.noimages	2020-06-03 00:43:01.845892	ebooks/5726
467639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57260/57260.zip	2018-06-04 02:57:10	ebooks/57260
2623840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57260.kindle.images	2020-05-28 00:16:28.566551	ebooks/57260
613482	application/zip	http://www.gutenberg.org/files/57260/57260-h.zip	2018-06-04 02:57:10	ebooks/57260
682536	application/epub+zip	http://www.gutenberg.org/ebooks/57260.epub.images	2020-05-28 00:16:23.41661	ebooks/57260
467738	application/zip	http://www.gutenberg.org/files/57260/57260-8.zip	2018-06-04 02:57:10	ebooks/57260
1282177	text/plain	http://www.gutenberg.org/ebooks/57260.txt.utf-8	2020-05-28 00:16:21.386669	ebooks/57260
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/57260.rdf	2020-06-11 01:47:02.61982	ebooks/57260
2599959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57260.kindle.noimages	2020-05-28 00:16:32.371705	ebooks/57260
1282160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57260/57260-8.txt	2018-06-04 02:57:08	ebooks/57260
2795	image/jpeg	http://www.gutenberg.org/cache/epub/57260/pg57260.cover.small.jpg	2020-05-28 00:16:32.563693	ebooks/57260
1282173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57260/57260.txt	2018-06-04 02:57:08	ebooks/57260
1578117	text/html; charset=us-ascii	http://www.gutenberg.org/files/57260/57260-h/57260-h.htm	2018-06-04 02:57:10	ebooks/57260
19910	image/jpeg	http://www.gutenberg.org/cache/epub/57260/pg57260.cover.medium.jpg	2020-05-28 00:16:32.744701	ebooks/57260
672471	application/epub+zip	http://www.gutenberg.org/ebooks/57260.epub.noimages	2020-05-28 00:16:24.76264	ebooks/57260
1500617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57261.kindle.noimages	2020-05-28 00:16:38.160635	ebooks/57261
1511197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57261.kindle.images	2020-05-28 00:16:36.365671	ebooks/57261
9930	image/jpeg	http://www.gutenberg.org/cache/epub/57261/pg57261.cover.medium.jpg	2020-05-28 00:16:38.226625	ebooks/57261
322039	text/html; charset=utf-8	http://www.gutenberg.org/files/57261/57261-h.zip	2018-06-03 07:12:30	ebooks/57261
775825	text/html; charset=utf-8	http://www.gutenberg.org/files/57261/57261-h/57261-h.htm	2018-06-03 07:12:12	ebooks/57261
288428	text/plain; charset=utf-8	http://www.gutenberg.org/files/57261/57261-0.zip	2018-06-03 07:12:30	ebooks/57261
422321	application/epub+zip	http://www.gutenberg.org/ebooks/57261.epub.images	2020-05-28 00:16:34.000712	ebooks/57261
416769	application/epub+zip	http://www.gutenberg.org/ebooks/57261.epub.noimages	2020-05-28 00:16:34.600678	ebooks/57261
2511	image/jpeg	http://www.gutenberg.org/cache/epub/57261/pg57261.cover.small.jpg	2020-05-28 00:16:38.19565	ebooks/57261
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/57261.rdf	2020-06-11 01:47:02.642805	ebooks/57261
710496	text/plain; charset=utf-8	http://www.gutenberg.org/files/57261/57261-0.txt	2018-06-03 07:10:32	ebooks/57261
23445	image/jpeg	http://www.gutenberg.org/cache/epub/57262/pg57262.cover.medium.jpg	2020-05-28 00:16:41.146603	ebooks/57262
192058	application/epub+zip	http://www.gutenberg.org/ebooks/57262.epub.noimages	2020-05-28 00:16:39.13363	ebooks/57262
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/57262.rdf	2020-06-11 01:47:02.677803	ebooks/57262
132300	application/zip	http://www.gutenberg.org/files/57262/57262-0.zip	2018-06-03 06:13:24	ebooks/57262
179372	text/html; charset=utf-8	http://www.gutenberg.org/files/57262/57262-h.zip	2018-06-03 06:13:24	ebooks/57262
415478	text/html; charset=utf-8	http://www.gutenberg.org/files/57262/57262-h/57262-h.htm	2018-06-03 06:13:24	ebooks/57262
753810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57262.kindle.images	2020-05-28 00:16:40.124619	ebooks/57262
192058	application/epub+zip	http://www.gutenberg.org/ebooks/57262.epub.images	2020-05-28 00:16:38.791655	ebooks/57262
364828	text/plain; charset=utf-8	http://www.gutenberg.org/files/57262/57262-0.txt	2018-06-03 06:13:22	ebooks/57262
753806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57262.kindle.noimages	2020-05-28 00:16:41.094606	ebooks/57262
3947	image/jpeg	http://www.gutenberg.org/cache/epub/57262/pg57262.cover.small.jpg	2020-05-28 00:16:41.121632	ebooks/57262
749806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57263.kindle.noimages	2020-05-28 00:16:44.093574	ebooks/57263
219135	application/epub+zip	http://www.gutenberg.org/ebooks/57263.epub.images	2020-05-28 00:16:41.835607	ebooks/57263
760315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57263.kindle.images	2020-05-28 00:16:43.173567	ebooks/57263
335047	text/plain; charset=utf-8	http://www.gutenberg.org/files/57263/57263-0.txt	2018-06-03 07:13:34	ebooks/57263
163870	application/zip	http://www.gutenberg.org/files/57263/57263-h.zip	2018-06-03 07:13:36	ebooks/57263
366155	text/html; charset=utf-8	http://www.gutenberg.org/files/57263/57263-h/57263-h.htm	2018-06-03 07:13:36	ebooks/57263
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/57263.rdf	2020-06-11 01:47:02.700799	ebooks/57263
136825	application/zip	http://www.gutenberg.org/files/57263/57263-0.zip	2018-06-03 07:13:36	ebooks/57263
2506	image/jpeg	http://www.gutenberg.org/cache/epub/57263/pg57263.cover.small.jpg	2020-05-28 00:16:44.117579	ebooks/57263
213582	application/epub+zip	http://www.gutenberg.org/ebooks/57263.epub.noimages	2020-05-28 00:16:42.263572	ebooks/57263
10098	image/jpeg	http://www.gutenberg.org/cache/epub/57263/pg57263.cover.medium.jpg	2020-05-28 00:16:44.139561	ebooks/57263
244715	application/epub+zip	http://www.gutenberg.org/ebooks/57264.epub.noimages	2020-05-28 00:16:45.313868	ebooks/57264
396449	text/plain; charset=utf-8	http://www.gutenberg.org/files/57264/57264-0.txt	2018-06-03 07:15:06	ebooks/57264
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/57264.rdf	2020-06-11 01:47:02.722805	ebooks/57264
435901	text/html; charset=utf-8	http://www.gutenberg.org/files/57264/57264-h/57264-h.htm	2018-06-03 07:15:08	ebooks/57264
190378	application/zip	http://www.gutenberg.org/files/57264/57264-h.zip	2018-06-03 07:15:08	ebooks/57264
883499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57264.kindle.images	2020-05-28 00:16:46.397846	ebooks/57264
10299	image/jpeg	http://www.gutenberg.org/cache/epub/57264/pg57264.cover.medium.jpg	2020-05-28 00:16:47.517818	ebooks/57264
2512	image/jpeg	http://www.gutenberg.org/cache/epub/57264/pg57264.cover.small.jpg	2020-05-28 00:16:47.494801	ebooks/57264
161259	application/zip	http://www.gutenberg.org/files/57264/57264-0.zip	2018-06-03 07:15:08	ebooks/57264
250265	application/epub+zip	http://www.gutenberg.org/ebooks/57264.epub.images	2020-05-28 00:16:44.832833	ebooks/57264
872933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57264.kindle.noimages	2020-05-28 00:16:47.467805	ebooks/57264
390026	application/zip	http://www.gutenberg.org/files/57265/57265-h.zip	2018-06-03 06:15:28	ebooks/57265
6858	image/jpeg	http://www.gutenberg.org/cache/epub/57265/pg57265.cover.medium.jpg	2020-05-28 00:17:05.80661	ebooks/57265
2293791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57265.kindle.noimages	2020-05-28 00:17:04.144595	ebooks/57265
360768	application/zip	http://www.gutenberg.org/files/57265/57265-0.zip	2018-06-03 06:15:20	ebooks/57265
704202	application/epub+zip	http://www.gutenberg.org/ebooks/57265.epub.images	2020-05-28 00:16:53.543719	ebooks/57265
1014880	text/x-rst	http://www.gutenberg.org/files/57265/57265-rst/57265-rst.rst	2018-06-03 06:15:14	ebooks/57265
1033146	text/plain; charset=utf-8	http://www.gutenberg.org/files/57265/57265-0.txt	2018-06-03 06:15:20	ebooks/57265
1014880	text/x-rst	http://www.gutenberg.org/ebooks/57265.rst.gen	2020-05-28 00:16:50.146822	ebooks/57265
365471	text/x-rst	http://www.gutenberg.org/files/57265/57265-rst.zip	2018-06-03 06:15:14	ebooks/57265
704203	application/epub+zip	http://www.gutenberg.org/ebooks/57265.epub.noimages	2020-05-28 00:16:56.845703	ebooks/57265
358690	application/zip	http://www.gutenberg.org/files/57265/57265-8.zip	2018-06-03 06:15:24	ebooks/57265
21030	application/rdf+xml	http://www.gutenberg.org/ebooks/57265.rdf	2020-06-11 01:47:02.769804	ebooks/57265
1208165	text/html; charset=utf-8	http://www.gutenberg.org/files/57265/57265-h/57265-h.html	2018-06-03 06:15:28	ebooks/57265
1165090	application/pdf	http://www.gutenberg.org/ebooks/57265.pdf.images	2020-05-28 00:17:13.158673	ebooks/57265
1022740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57265/57265-8.txt	2018-06-03 06:15:22	ebooks/57265
2293802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57265.kindle.images	2020-05-28 00:17:00.482646	ebooks/57265
358562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57265/57265.zip	2018-06-03 06:15:26	ebooks/57265
1651	image/jpeg	http://www.gutenberg.org/cache/epub/57265/pg57265.cover.small.jpg	2020-05-28 00:17:05.031598	ebooks/57265
1165090	application/pdf	http://www.gutenberg.org/ebooks/57265.pdf.noimages	2020-05-28 00:17:20.293589	ebooks/57265
1022737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57265/57265.txt	2018-06-03 06:15:26	ebooks/57265
3423	image/jpeg	http://www.gutenberg.org/cache/epub/57266/pg57266.cover.small.jpg	2020-06-15 05:03:21.628276	ebooks/57266
391942	text/plain; charset=utf-8	http://www.gutenberg.org/files/57266/57266-0.txt	2020-06-14 20:18:23	ebooks/57266
4982773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57266.kindle.images	2020-06-15 05:03:20.298257	ebooks/57266
1461324	application/zip	http://www.gutenberg.org/files/57266/57266-h.zip	2018-06-03 10:42:26	ebooks/57266
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/57266.rdf	2020-06-15 05:03:21.894239	ebooks/57266
21861	image/jpeg	http://www.gutenberg.org/cache/epub/57266/pg57266.cover.medium.jpg	2020-06-15 05:03:21.711302	ebooks/57266
869788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57266.kindle.noimages	2020-06-15 05:03:21.538271	ebooks/57266
475150	text/html	http://www.gutenberg.org/files/57266/57266-h/57266-h.htm	2018-06-03 10:40:46	ebooks/57266
232352	application/epub+zip	http://www.gutenberg.org/ebooks/57266.epub.noimages	2020-06-15 05:03:18.461287	ebooks/57266
2756020	application/epub+zip	http://www.gutenberg.org/ebooks/57266.epub.images	2020-06-15 05:03:18.018322	ebooks/57266
147336	application/zip	http://www.gutenberg.org/files/57266/57266-0.zip	2020-06-14 20:18:23	ebooks/57266
318185	text/plain; charset=utf-8	http://www.gutenberg.org/files/57267/57267-0.txt	2018-06-04 03:03:12	ebooks/57267
766408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57267.kindle.noimages	2020-05-28 00:17:30.112764	ebooks/57267
377871	text/html; charset=utf-8	http://www.gutenberg.org/files/57267/57267-h/57267-h.htm	2018-06-04 03:03:16	ebooks/57267
2515	image/jpeg	http://www.gutenberg.org/cache/epub/57267/pg57267.cover.small.jpg	2020-05-28 00:17:30.142765	ebooks/57267
251204	application/epub+zip	http://www.gutenberg.org/ebooks/57267.epub.noimages	2020-05-28 00:17:28.137788	ebooks/57267
1091050	application/epub+zip	http://www.gutenberg.org/ebooks/57267.epub.images	2020-05-28 00:17:27.776799	ebooks/57267
102135	text/plain; charset=utf-8	http://www.gutenberg.org/files/57267/57267-0.zip	2018-06-04 03:03:18	ebooks/57267
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/57267.rdf	2020-06-11 01:47:02.816801	ebooks/57267
2039402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57267.kindle.images	2020-05-28 00:17:29.167775	ebooks/57267
7015283	text/html; charset=utf-8	http://www.gutenberg.org/files/57267/57267-h.zip	2018-06-04 03:03:18	ebooks/57267
14701	image/jpeg	http://www.gutenberg.org/cache/epub/57267/pg57267.cover.medium.jpg	2020-05-28 00:17:30.16875	ebooks/57267
483111	application/epub+zip	http://www.gutenberg.org/ebooks/57268.epub.noimages	2020-05-28 00:17:32.385753	ebooks/57268
16622	image/jpeg	http://www.gutenberg.org/cache/epub/57268/pg57268.cover.medium.jpg	2020-05-28 00:17:38.303667	ebooks/57268
9913462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57268.kindle.images	2020-05-28 00:17:35.856681	ebooks/57268
942044	text/html; charset=utf-8	http://www.gutenberg.org/files/57268/57268-h/57268-h.htm	2018-06-04 03:08:56	ebooks/57268
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/57268.rdf	2020-06-11 01:47:02.840801	ebooks/57268
4605042	text/html; charset=utf-8	http://www.gutenberg.org/files/57268/57268-h.zip	2018-06-04 03:09:00	ebooks/57268
2685	image/jpeg	http://www.gutenberg.org/cache/epub/57268/pg57268.cover.small.jpg	2020-05-28 00:17:38.193694	ebooks/57268
1710193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57268.kindle.noimages	2020-05-28 00:17:38.078672	ebooks/57268
4594596	application/epub+zip	http://www.gutenberg.org/ebooks/57268.epub.images	2020-05-28 00:17:31.525735	ebooks/57268
304202	text/plain; charset=utf-8	http://www.gutenberg.org/files/57268/57268-0.zip	2018-06-04 03:09:00	ebooks/57268
826085	text/plain; charset=utf-8	http://www.gutenberg.org/files/57268/57268-0.txt	2018-06-04 03:08:54	ebooks/57268
288513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57269.kindle.noimages	2020-05-28 00:17:39.474629	ebooks/57269
17788	image/jpeg	http://www.gutenberg.org/cache/epub/57269/pg57269.cover.medium.jpg	2020-05-28 00:17:39.511662	ebooks/57269
49567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57269/57269-0.txt	2018-06-04 03:14:56	ebooks/57269
115616	application/epub+zip	http://www.gutenberg.org/ebooks/57269.epub.images	2020-05-28 00:17:38.736652	ebooks/57269
55805	text/html; charset=utf-8	http://www.gutenberg.org/files/57269/57269-h/57269-h.htm	2018-06-04 03:14:58	ebooks/57269
112072	application/zip	http://www.gutenberg.org/files/57269/57269-h.zip	2018-06-04 03:14:58	ebooks/57269
108117	application/epub+zip	http://www.gutenberg.org/ebooks/57269.epub.noimages	2020-05-28 00:17:38.884657	ebooks/57269
303328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57269.kindle.images	2020-05-28 00:17:39.187664	ebooks/57269
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/57269.rdf	2020-06-11 01:47:02.863811	ebooks/57269
2595	image/jpeg	http://www.gutenberg.org/cache/epub/57269/pg57269.cover.small.jpg	2020-05-28 00:17:39.493639	ebooks/57269
19332	application/zip	http://www.gutenberg.org/files/57269/57269-0.zip	2018-06-04 03:14:58	ebooks/57269
55407	application/epub+zip	http://www.gutenberg.org/ebooks/5727.epub.noimages	2020-06-03 00:43:03.555844	ebooks/5727
107614	text/html	http://www.gutenberg.org/ebooks/5727.html.noimages	2020-06-03 00:43:03.426852	ebooks/5727
55407	application/epub+zip	http://www.gutenberg.org/ebooks/5727.epub.images	2020-06-03 00:43:03.499871	ebooks/5727
219879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5727.kindle.images	2020-06-03 00:43:03.879824	ebooks/5727
93025	text/plain	http://www.gutenberg.org/ebooks/5727.txt.utf-8	2020-06-03 00:43:03.306846	ebooks/5727
93053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5727/5727.txt	2013-01-25 13:48:10	ebooks/5727
2737	image/jpeg	http://www.gutenberg.org/cache/epub/5727/pg5727.cover.small.jpg	2020-06-03 00:43:04.226825	ebooks/5727
9300	image/jpeg	http://www.gutenberg.org/cache/epub/5727/pg5727.cover.medium.jpg	2020-06-03 00:43:04.249826	ebooks/5727
107614	text/html	http://www.gutenberg.org/ebooks/5727.html.images	2020-06-03 00:43:03.39283	ebooks/5727
219871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5727.kindle.noimages	2020-06-03 00:43:04.201837	ebooks/5727
33672	application/zip	http://www.gutenberg.org/files/5727/5727.zip	2013-01-25 13:50:42	ebooks/5727
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/5727.rdf	2020-06-11 01:04:40.007091	ebooks/5727
386336	application/epub+zip	http://www.gutenberg.org/ebooks/57270.epub.images	2020-05-28 00:17:41.053669	ebooks/57270
190580	application/zip	http://www.gutenberg.org/files/57270/57270-0.zip	2018-06-04 03:24:50	ebooks/57270
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/57270.rdf	2020-06-11 01:47:02.888809	ebooks/57270
1512456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57270.kindle.images	2020-05-28 00:17:44.905612	ebooks/57270
334359	application/epub+zip	http://www.gutenberg.org/ebooks/57270.epub.noimages	2020-05-28 00:17:42.176628	ebooks/57270
1439923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57270.kindle.noimages	2020-05-28 00:17:47.664553	ebooks/57270
300661	application/zip	http://www.gutenberg.org/files/57270/57270-h.zip	2018-06-04 03:24:50	ebooks/57270
6092	image/jpeg	http://www.gutenberg.org/cache/epub/57270/pg57270.cover.medium.jpg	2020-05-28 00:17:48.401741	ebooks/57270
558834	text/plain; charset=utf-8	http://www.gutenberg.org/files/57270/57270-0.txt	2018-06-04 03:24:48	ebooks/57270
1587	image/jpeg	http://www.gutenberg.org/cache/epub/57270/pg57270.cover.small.jpg	2020-05-28 00:17:48.29072	ebooks/57270
929951	text/html; charset=utf-8	http://www.gutenberg.org/files/57270/57270-h/57270-h.htm	2018-06-04 03:24:50	ebooks/57270
688952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57271.kindle.noimages	2020-05-28 00:17:50.874707	ebooks/57271
2854	image/jpeg	http://www.gutenberg.org/cache/epub/57271/pg57271.cover.small.jpg	2020-05-28 00:17:50.906691	ebooks/57271
279527	text/html; charset=utf-8	http://www.gutenberg.org/files/57271/57271-h/57271-h.htm	2018-06-04 03:28:50	ebooks/57271
218300	application/epub+zip	http://www.gutenberg.org/ebooks/57271.epub.noimages	2020-05-28 00:17:49.202712	ebooks/57271
24219	image/jpeg	http://www.gutenberg.org/cache/epub/57271/pg57271.cover.medium.jpg	2020-05-28 00:17:50.935697	ebooks/57271
643756	text/html; charset=utf-8	http://www.gutenberg.org/files/57271/57271-h.zip	2018-06-04 03:28:50	ebooks/57271
675749	application/epub+zip	http://www.gutenberg.org/ebooks/57271.epub.images	2020-05-28 00:17:48.981722	ebooks/57271
1510465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57271.kindle.images	2020-05-28 00:17:50.105703	ebooks/57271
100503	application/zip	http://www.gutenberg.org/files/57271/57271-0.zip	2018-06-04 03:28:50	ebooks/57271
263615	text/plain; charset=utf-8	http://www.gutenberg.org/files/57271/57271-0.txt	2018-06-04 03:28:46	ebooks/57271
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/57271.rdf	2020-06-11 01:47:02.911799	ebooks/57271
183498	application/epub+zip	http://www.gutenberg.org/ebooks/57272.epub.noimages	2020-05-28 00:17:51.557709	ebooks/57272
672942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57272.kindle.images	2020-05-28 00:17:52.41068	ebooks/57272
163093	application/zip	http://www.gutenberg.org/files/57272/57272-h.zip	2018-06-04 05:48:50	ebooks/57272
672934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57272.kindle.noimages	2020-05-28 00:17:53.262658	ebooks/57272
320930	text/plain; charset=utf-8	http://www.gutenberg.org/files/57272/57272-0.txt	2018-06-04 05:48:46	ebooks/57272
10751	image/jpeg	http://www.gutenberg.org/cache/epub/57272/pg57272.cover.medium.jpg	2020-05-28 00:17:53.322667	ebooks/57272
2343	image/jpeg	http://www.gutenberg.org/cache/epub/57272/pg57272.cover.small.jpg	2020-05-28 00:17:53.294657	ebooks/57272
124243	text/plain; charset=utf-8	http://www.gutenberg.org/files/57272/57272-0.zip	2018-06-04 05:48:50	ebooks/57272
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/57272.rdf	2020-06-11 01:47:02.934808	ebooks/57272
183498	application/epub+zip	http://www.gutenberg.org/ebooks/57272.epub.images	2020-05-28 00:17:51.338707	ebooks/57272
357064	text/html; charset=utf-8	http://www.gutenberg.org/files/57272/57272-h/57272-h.htm	2018-06-04 05:48:48	ebooks/57272
38578	image/jpeg	http://www.gutenberg.org/cache/epub/57273/pg57273.cover.medium.jpg	2020-05-28 00:17:55.709645	ebooks/57273
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/57273.rdf	2020-06-11 01:47:02.959804	ebooks/57273
67289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57273/57273-8.txt	2018-06-04 05:49:36	ebooks/57273
388276	application/epub+zip	http://www.gutenberg.org/ebooks/57273.epub.images	2020-05-28 00:17:54.204645	ebooks/57273
20468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57273/57273-8.zip	2018-06-04 05:49:46	ebooks/57273
4926	image/jpeg	http://www.gutenberg.org/cache/epub/57273/pg57273.cover.small.jpg	2020-05-28 00:17:55.679656	ebooks/57273
815768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57273.kindle.images	2020-05-28 00:17:55.244652	ebooks/57273
401218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57273.kindle.noimages	2020-05-28 00:17:55.650641	ebooks/57273
149478	application/epub+zip	http://www.gutenberg.org/ebooks/57273.epub.noimages	2020-05-28 00:17:54.771637	ebooks/57273
559629	application/zip	http://www.gutenberg.org/files/57273/57273-h.zip	2018-06-04 05:49:46	ebooks/57273
67303	text/plain	http://www.gutenberg.org/ebooks/57273.txt.utf-8	2020-05-28 00:17:53.428665	ebooks/57273
93000	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57273/57273-h/57273-h.htm	2018-06-04 05:49:36	ebooks/57273
385214	application/epub+zip	http://www.gutenberg.org/ebooks/57274.epub.images	2020-05-28 00:17:56.081706	ebooks/57274
373461	text/html; charset=utf-8	http://www.gutenberg.org/files/57274/57274-h.zip	2018-06-04 05:51:16	ebooks/57274
169987	text/plain; charset=utf-8	http://www.gutenberg.org/files/57274/57274-0.txt	2018-06-04 05:51:12	ebooks/57274
4482	image/jpeg	http://www.gutenberg.org/cache/epub/57274/pg57274.cover.small.jpg	2020-05-28 00:17:57.431612	ebooks/57274
843716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57274.kindle.images	2020-05-28 00:17:56.853614	ebooks/57274
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/57274.rdf	2020-06-11 01:47:02.982986	ebooks/57274
31436	image/jpeg	http://www.gutenberg.org/cache/epub/57274/pg57274.cover.medium.jpg	2020-05-28 00:17:57.454613	ebooks/57274
187981	text/html; charset=utf-8	http://www.gutenberg.org/files/57274/57274-h/57274-h.htm	2018-06-04 05:51:16	ebooks/57274
572195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57274.kindle.noimages	2020-05-28 00:17:57.407605	ebooks/57274
63180	text/plain; charset=utf-8	http://www.gutenberg.org/files/57274/57274-0.zip	2018-06-04 05:51:16	ebooks/57274
192369	application/epub+zip	http://www.gutenberg.org/ebooks/57274.epub.noimages	2020-05-28 00:17:56.288666	ebooks/57274
2893	image/jpeg	http://www.gutenberg.org/cache/epub/57275/pg57275.cover.small.jpg	2020-05-28 00:18:00.438572	ebooks/57275
1543922	text/html; charset=utf-8	http://www.gutenberg.org/files/57275/57275-h.zip	2018-06-04 05:52:52	ebooks/57275
11700	application/rdf+xml	http://www.gutenberg.org/ebooks/57275.rdf	2020-06-11 01:47:03.003985	ebooks/57275
69157	application/zip	http://www.gutenberg.org/files/57275/57275-0.zip	2018-06-04 05:52:52	ebooks/57275
171768	application/epub+zip	http://www.gutenberg.org/ebooks/57275.epub.noimages	2020-05-28 00:17:58.221595	ebooks/57275
213597	text/html; charset=utf-8	http://www.gutenberg.org/files/57275/57275-h/57275-h.htm	2018-06-04 05:52:48	ebooks/57275
179379	text/plain; charset=utf-8	http://www.gutenberg.org/files/57275/57275-0.txt	2018-06-04 05:52:46	ebooks/57275
3314228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57275.kindle.images	2020-05-28 00:17:59.768583	ebooks/57275
1560540	application/epub+zip	http://www.gutenberg.org/ebooks/57275.epub.images	2020-05-28 00:17:58.009615	ebooks/57275
26896	image/jpeg	http://www.gutenberg.org/cache/epub/57275/pg57275.cover.medium.jpg	2020-05-28 00:18:00.469583	ebooks/57275
541172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57275.kindle.noimages	2020-05-28 00:18:00.406595	ebooks/57275
587821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57276.kindle.noimages	2020-05-28 00:18:02.821834	ebooks/57276
1021875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57276.kindle.images	2020-05-28 00:18:02.074555	ebooks/57276
97499	application/zip	http://www.gutenberg.org/files/57276/57276-0.zip	2018-06-04 05:53:58	ebooks/57276
379311	application/epub+zip	http://www.gutenberg.org/ebooks/57276.epub.images	2020-05-28 00:18:00.923597	ebooks/57276
280233	text/html; charset=utf-8	http://www.gutenberg.org/files/57276/57276-h/57276-h.htm	2018-06-04 05:53:56	ebooks/57276
18209	image/jpeg	http://www.gutenberg.org/cache/epub/57276/pg57276.cover.medium.jpg	2020-05-28 00:18:02.876841	ebooks/57276
244484	text/plain; charset=utf-8	http://www.gutenberg.org/files/57276/57276-0.txt	2018-06-04 05:53:52	ebooks/57276
3023	image/jpeg	http://www.gutenberg.org/cache/epub/57276/pg57276.cover.small.jpg	2020-05-28 00:18:02.850832	ebooks/57276
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/57276.rdf	2020-06-11 01:47:03.029993	ebooks/57276
363469	text/html; charset=utf-8	http://www.gutenberg.org/files/57276/57276-h.zip	2018-06-04 05:53:58	ebooks/57276
161889	application/epub+zip	http://www.gutenberg.org/ebooks/57276.epub.noimages	2020-05-28 00:18:01.186572	ebooks/57276
582282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57277.kindle.noimages	2020-05-28 00:18:05.483805	ebooks/57277
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/57277.rdf	2020-06-11 01:47:03.053983	ebooks/57277
1783	image/jpeg	http://www.gutenberg.org/cache/epub/57277/pg57277.cover.small.jpg	2020-05-28 00:18:05.51179	ebooks/57277
2086415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57277.kindle.images	2020-05-28 00:18:04.780804	ebooks/57277
82152	application/zip	http://www.gutenberg.org/files/57277/57277-0.zip	2018-06-04 13:22:36	ebooks/57277
12338	image/jpeg	http://www.gutenberg.org/cache/epub/57277/pg57277.cover.medium.jpg	2020-05-28 00:18:05.536805	ebooks/57277
918044	application/zip	http://www.gutenberg.org/files/57277/57277-h.zip	2018-06-04 13:22:36	ebooks/57277
193906	application/epub+zip	http://www.gutenberg.org/ebooks/57277.epub.noimages	2020-05-28 00:18:03.828858	ebooks/57277
255191	text/html; charset=utf-8	http://www.gutenberg.org/files/57277/57277-h/57277-h.htm	2018-06-04 13:22:32	ebooks/57277
222928	text/plain; charset=utf-8	http://www.gutenberg.org/files/57277/57277-0.txt	2018-06-04 13:22:30	ebooks/57277
947943	application/epub+zip	http://www.gutenberg.org/ebooks/57277.epub.images	2020-05-28 00:18:03.466841	ebooks/57277
11731	application/rdf+xml	http://www.gutenberg.org/ebooks/57278.rdf	2020-06-11 01:47:03.076992	ebooks/57278
681910	text/plain; charset=utf-8	http://www.gutenberg.org/files/57278/57278-0.txt	2018-06-04 15:53:32	ebooks/57278
316422	application/epub+zip	http://www.gutenberg.org/ebooks/57278.epub.images	2020-05-28 00:18:06.026835	ebooks/57278
299193	text/plain; charset=utf-8	http://www.gutenberg.org/files/57278/57278-0.zip	2018-06-04 15:53:34	ebooks/57278
9073	image/jpeg	http://www.gutenberg.org/cache/epub/57278/pg57278.cover.medium.jpg	2020-05-28 00:18:07.81076	ebooks/57278
316422	application/epub+zip	http://www.gutenberg.org/ebooks/57278.epub.noimages	2020-05-28 00:18:06.132799	ebooks/57278
1343962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57278.kindle.images	2020-05-28 00:18:06.943811	ebooks/57278
2535	image/jpeg	http://www.gutenberg.org/cache/epub/57278/pg57278.cover.small.jpg	2020-05-28 00:18:07.786784	ebooks/57278
1343958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57278.kindle.noimages	2020-05-28 00:18:07.761772	ebooks/57278
685213	text/html	http://www.gutenberg.org/ebooks/57278.html.noimages	2020-05-28 00:18:05.830804	ebooks/57278
685213	text/html	http://www.gutenberg.org/ebooks/57278.html.images	2020-05-28 00:18:05.719792	ebooks/57278
3795	image/jpeg	http://www.gutenberg.org/cache/epub/57279/pg57279.cover.small.jpg	2020-05-28 00:18:09.923757	ebooks/57279
104490	application/zip	http://www.gutenberg.org/files/57279/57279-8.zip	2018-06-05 10:59:43	ebooks/57279
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/57279.rdf	2020-06-11 01:47:03.099991	ebooks/57279
135933	application/epub+zip	http://www.gutenberg.org/ebooks/57279.epub.images	2020-05-28 00:18:08.383789	ebooks/57279
548570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57279.kindle.noimages	2020-05-28 00:18:09.898736	ebooks/57279
14246	image/jpeg	http://www.gutenberg.org/cache/epub/57279/pg57279.cover.medium.jpg	2020-05-28 00:18:09.946779	ebooks/57279
295525	text/plain	http://www.gutenberg.org/ebooks/57279.txt.utf-8	2020-05-28 00:18:07.91881	ebooks/57279
548577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57279.kindle.images	2020-05-28 00:18:09.20175	ebooks/57279
327736	text/html	http://www.gutenberg.org/ebooks/57279.html.noimages	2020-05-28 00:18:08.217765	ebooks/57279
327736	text/html	http://www.gutenberg.org/ebooks/57279.html.images	2020-05-28 00:18:08.140887	ebooks/57279
135934	application/epub+zip	http://www.gutenberg.org/ebooks/57279.epub.noimages	2020-05-28 00:18:08.501772	ebooks/57279
280907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57279/57279-8.txt	2018-06-05 10:59:43	ebooks/57279
227091	text/html	http://www.gutenberg.org/ebooks/5728.html.images	2020-06-03 00:43:04.504833	ebooks/5728
80752	application/zip	http://www.gutenberg.org/files/5728/5728.zip	2013-04-20 16:03:04	ebooks/5728
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/5728.rdf	2020-06-11 01:04:40.03509	ebooks/5728
418479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5728.kindle.images	2020-06-03 00:43:05.270808	ebooks/5728
106982	application/epub+zip	http://www.gutenberg.org/ebooks/5728.epub.noimages	2020-06-03 00:43:04.750826	ebooks/5728
227091	text/html	http://www.gutenberg.org/ebooks/5728.html.noimages	2020-06-03 00:43:04.559833	ebooks/5728
12628	image/jpeg	http://www.gutenberg.org/cache/epub/5728/pg5728.cover.medium.jpg	2020-06-03 00:43:05.844802	ebooks/5728
418470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5728.kindle.noimages	2020-06-03 00:43:05.796818	ebooks/5728
3641	image/jpeg	http://www.gutenberg.org/cache/epub/5728/pg5728.cover.small.jpg	2020-06-03 00:43:05.821807	ebooks/5728
207158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5728/5728.txt	2013-04-20 15:59:46	ebooks/5728
106983	application/epub+zip	http://www.gutenberg.org/ebooks/5728.epub.images	2020-06-03 00:43:04.672859	ebooks/5728
207130	text/plain	http://www.gutenberg.org/ebooks/5728.txt.utf-8	2020-06-03 00:43:04.358839	ebooks/5728
3252	image/jpeg	http://www.gutenberg.org/cache/epub/57280/pg57280.cover.small.jpg	2020-05-28 00:18:13.198729	ebooks/57280
578836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57280.kindle.images	2020-05-28 00:18:12.667752	ebooks/57280
107756	text/html	http://www.gutenberg.org/files/57280/57280-h/57280-h.htm	2018-06-05 10:09:12	ebooks/57280
154793	application/epub+zip	http://www.gutenberg.org/ebooks/57280.epub.noimages	2020-05-28 00:18:12.096707	ebooks/57280
387439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57280.kindle.noimages	2020-05-28 00:18:13.168698	ebooks/57280
31525	application/zip	http://www.gutenberg.org/files/57280/57280-0.zip	2018-06-05 10:11:02	ebooks/57280
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/57280.rdf	2020-06-11 01:47:03.124988	ebooks/57280
31423	application/zip	http://www.gutenberg.org/files/57280/57280-8.zip	2018-06-05 10:11:02	ebooks/57280
85680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57280/57280-8.txt	2018-06-05 10:09:50	ebooks/57280
243830	application/octet-stream	http://www.gutenberg.org/files/57280/57280-h.zip	2018-06-05 10:11:02	ebooks/57280
19738	image/jpeg	http://www.gutenberg.org/cache/epub/57280/pg57280.cover.medium.jpg	2020-05-28 00:18:13.226731	ebooks/57280
254394	application/epub+zip	http://www.gutenberg.org/ebooks/57280.epub.images	2020-05-28 00:18:11.164749	ebooks/57280
86010	text/plain; charset=utf-8	http://www.gutenberg.org/files/57280/57280-0.txt	2018-06-05 10:09:10	ebooks/57280
153671	text/html	http://www.gutenberg.org/ebooks/57281.html.images	2020-05-28 00:18:13.423749	ebooks/57281
153671	text/html	http://www.gutenberg.org/ebooks/57281.html.noimages	2020-05-28 00:18:13.466755	ebooks/57281
75439	application/epub+zip	http://www.gutenberg.org/ebooks/57281.epub.images	2020-05-28 00:18:13.554693	ebooks/57281
304903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57281.kindle.images	2020-05-28 00:18:13.974704	ebooks/57281
137268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57281/57281-8.txt	2018-06-06 09:55:14	ebooks/57281
75439	application/epub+zip	http://www.gutenberg.org/ebooks/57281.epub.noimages	2020-05-28 00:18:13.616693	ebooks/57281
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/57281.rdf	2020-06-11 01:47:03.149	ebooks/57281
304895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57281.kindle.noimages	2020-05-28 00:18:14.416691	ebooks/57281
3850	image/jpeg	http://www.gutenberg.org/cache/epub/57281/pg57281.cover.small.jpg	2020-05-28 00:18:15.23069	ebooks/57281
15013	image/jpeg	http://www.gutenberg.org/cache/epub/57281/pg57281.cover.medium.jpg	2020-05-28 00:18:15.256698	ebooks/57281
52943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57281/57281-8.zip	2018-06-06 09:55:14	ebooks/57281
143812	text/plain	http://www.gutenberg.org/ebooks/57281.txt.utf-8	2020-05-28 00:18:13.32771	ebooks/57281
163162	text/plain	http://www.gutenberg.org/ebooks/57282.txt.utf-8	2020-05-28 00:18:15.370673	ebooks/57282
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/57282.rdf	2020-06-11 01:47:03.172986	ebooks/57282
353492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57282.kindle.images	2020-05-28 00:18:16.117663	ebooks/57282
88768	application/epub+zip	http://www.gutenberg.org/ebooks/57282.epub.images	2020-05-28 00:18:15.628688	ebooks/57282
88767	application/epub+zip	http://www.gutenberg.org/ebooks/57282.epub.noimages	2020-05-28 00:18:15.700661	ebooks/57282
156952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57282/57282-8.txt	2018-06-06 10:24:11	ebooks/57282
176765	text/html	http://www.gutenberg.org/ebooks/57282.html.noimages	2020-05-28 00:18:15.530687	ebooks/57282
176765	text/html	http://www.gutenberg.org/ebooks/57282.html.images	2020-05-28 00:18:15.483691	ebooks/57282
18187	image/jpeg	http://www.gutenberg.org/cache/epub/57282/pg57282.cover.medium.jpg	2020-05-28 00:18:16.590655	ebooks/57282
61356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57282/57282-8.zip	2018-06-06 10:24:11	ebooks/57282
4410	image/jpeg	http://www.gutenberg.org/cache/epub/57282/pg57282.cover.small.jpg	2020-05-28 00:18:16.565664	ebooks/57282
353487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57282.kindle.noimages	2020-05-28 00:18:16.539666	ebooks/57282
529326	application/epub+zip	http://www.gutenberg.org/ebooks/57283.epub.images	2020-05-28 00:18:17.089651	ebooks/57283
2170	image/jpeg	http://www.gutenberg.org/cache/epub/57283/pg57283.cover.small.jpg	2020-05-28 00:18:19.358618	ebooks/57283
470508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57283/57283-h/57283-h.htm	2018-06-06 07:44:04	ebooks/57283
1401324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57283.kindle.images	2020-05-28 00:18:18.334654	ebooks/57283
13924	image/jpeg	http://www.gutenberg.org/cache/epub/57283/pg57283.cover.medium.jpg	2020-05-28 00:18:19.382627	ebooks/57283
511667	application/zip	http://www.gutenberg.org/files/57283/57283-h.zip	2018-06-06 07:44:26	ebooks/57283
892118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57283.kindle.noimages	2020-05-28 00:18:19.331624	ebooks/57283
439910	text/plain	http://www.gutenberg.org/ebooks/57283.txt.utf-8	2020-05-28 00:18:16.711669	ebooks/57283
439910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57283/57283-8.txt	2018-06-06 07:44:04	ebooks/57283
158582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57283/57283-8.zip	2018-06-06 07:44:26	ebooks/57283
253652	application/epub+zip	http://www.gutenberg.org/ebooks/57283.epub.noimages	2020-05-28 00:18:17.27166	ebooks/57283
14792	application/rdf+xml	http://www.gutenberg.org/ebooks/57283.rdf	2020-06-11 01:47:03.198985	ebooks/57283
128750	application/zip	http://www.gutenberg.org/files/57284/57284-0.zip	2018-06-06 11:28:42	ebooks/57284
240175	text/html; charset=utf-8	http://www.gutenberg.org/files/57284/57284-h.zip	2018-06-06 11:28:42	ebooks/57284
2475	image/jpeg	http://www.gutenberg.org/cache/epub/57284/pg57284.cover.small.jpg	2020-05-28 00:18:22.809567	ebooks/57284
377438	text/html; charset=utf-8	http://www.gutenberg.org/files/57284/57284-h/57284-h.htm	2018-06-06 11:28:42	ebooks/57284
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/57284.rdf	2020-06-11 01:47:03.220988	ebooks/57284
268935	application/epub+zip	http://www.gutenberg.org/ebooks/57284.epub.images	2020-05-28 00:18:20.184612	ebooks/57284
822380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57284.kindle.noimages	2020-05-28 00:18:22.759572	ebooks/57284
331400	text/plain; charset=utf-8	http://www.gutenberg.org/files/57284/57284-0.txt	2018-06-06 11:28:34	ebooks/57284
257768	application/epub+zip	http://www.gutenberg.org/ebooks/57284.epub.noimages	2020-05-28 00:18:20.614605	ebooks/57284
838123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57284.kindle.images	2020-05-28 00:18:21.677591	ebooks/57284
12448	image/jpeg	http://www.gutenberg.org/cache/epub/57284/pg57284.cover.medium.jpg	2020-05-28 00:18:22.857574	ebooks/57284
325871	text/html	http://www.gutenberg.org/ebooks/57285.html.noimages	2020-05-28 00:18:23.263595	ebooks/57285
556844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57285.kindle.noimages	2020-05-28 00:18:24.823546	ebooks/57285
304594	text/plain	http://www.gutenberg.org/ebooks/57285.txt.utf-8	2020-05-28 00:18:23.002622	ebooks/57285
556853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57285.kindle.images	2020-05-28 00:18:24.173571	ebooks/57285
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/57285.rdf	2020-06-11 01:47:03.243987	ebooks/57285
325871	text/html	http://www.gutenberg.org/ebooks/57285.html.images	2020-05-28 00:18:23.19058	ebooks/57285
111642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57285/57285-8.zip	2018-06-07 12:45:13	ebooks/57285
141289	application/epub+zip	http://www.gutenberg.org/ebooks/57285.epub.images	2020-05-28 00:18:23.420563	ebooks/57285
10432	image/jpeg	http://www.gutenberg.org/cache/epub/57285/pg57285.cover.medium.jpg	2020-05-28 00:18:24.873557	ebooks/57285
2806	image/jpeg	http://www.gutenberg.org/cache/epub/57285/pg57285.cover.small.jpg	2020-05-28 00:18:24.849554	ebooks/57285
291942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57285/57285-8.txt	2018-06-07 12:45:13	ebooks/57285
141288	application/epub+zip	http://www.gutenberg.org/ebooks/57285.epub.noimages	2020-05-28 00:18:23.525592	ebooks/57285
300463	text/html	http://www.gutenberg.org/ebooks/57286.html.noimages	2020-05-28 00:18:25.227545	ebooks/57286
13907	application/rdf+xml	http://www.gutenberg.org/ebooks/57286.rdf	2020-06-11 01:47:03.268999	ebooks/57286
12559	image/jpeg	http://www.gutenberg.org/cache/epub/57286/pg57286.cover.medium.jpg	2020-05-28 00:18:26.763548	ebooks/57286
540632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57286.kindle.noimages	2020-05-28 00:18:26.713532	ebooks/57286
108433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57286/57286-8.zip	2018-06-07 13:23:06	ebooks/57286
135660	application/epub+zip	http://www.gutenberg.org/ebooks/57286.epub.noimages	2020-05-28 00:18:25.467541	ebooks/57286
540642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57286.kindle.images	2020-05-28 00:18:26.087528	ebooks/57286
3390	image/jpeg	http://www.gutenberg.org/cache/epub/57286/pg57286.cover.small.jpg	2020-05-28 00:18:26.739551	ebooks/57286
300463	text/html	http://www.gutenberg.org/ebooks/57286.html.images	2020-05-28 00:18:25.159578	ebooks/57286
135662	application/epub+zip	http://www.gutenberg.org/ebooks/57286.epub.images	2020-05-28 00:18:25.36956	ebooks/57286
281139	text/plain	http://www.gutenberg.org/ebooks/57286.txt.utf-8	2020-05-28 00:18:24.986572	ebooks/57286
268784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57286/57286-8.txt	2018-06-07 13:22:10	ebooks/57286
534304	text/html; charset=utf-8	http://www.gutenberg.org/files/57287/57287-h/57287-h.htm	2018-06-07 10:43:50	ebooks/57287
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/57287.rdf	2020-06-11 01:47:03.293984	ebooks/57287
281405	application/epub+zip	http://www.gutenberg.org/ebooks/57287.epub.images	2020-05-28 00:18:27.307749	ebooks/57287
265912	application/zip	http://www.gutenberg.org/files/57287/57287-h.zip	2018-06-07 10:43:52	ebooks/57287
1886	image/jpeg	http://www.gutenberg.org/cache/epub/57287/pg57287.cover.small.jpg	2020-05-28 00:18:30.651705	ebooks/57287
199119	text/plain; charset=utf-8	http://www.gutenberg.org/files/57287/57287-0.zip	2018-06-07 10:43:52	ebooks/57287
270538	application/epub+zip	http://www.gutenberg.org/ebooks/57287.epub.noimages	2020-05-28 00:18:27.606735	ebooks/57287
1028106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57287.kindle.noimages	2020-05-28 00:18:30.040676	ebooks/57287
1049829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57287.kindle.images	2020-05-28 00:18:28.8157	ebooks/57287
13310	image/jpeg	http://www.gutenberg.org/cache/epub/57287/pg57287.cover.medium.jpg	2020-05-28 00:18:30.684669	ebooks/57287
485991	text/plain; charset=utf-8	http://www.gutenberg.org/files/57287/57287-0.txt	2018-06-07 10:43:48	ebooks/57287
17078	image/jpeg	http://www.gutenberg.org/cache/epub/57288/pg57288.cover.medium.jpg	2020-05-28 00:18:36.301602	ebooks/57288
777969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57288.kindle.noimages	2020-05-28 00:18:36.236606	ebooks/57288
242723	application/epub+zip	http://www.gutenberg.org/ebooks/57288.epub.noimages	2020-05-28 00:18:33.364682	ebooks/57288
385054	text/html	http://www.gutenberg.org/files/57288/57288-h/57288-h.htm	2018-06-07 10:45:24	ebooks/57288
126168	text/plain; charset=utf-8	http://www.gutenberg.org/files/57288/57288-0.zip	2018-06-07 10:46:58	ebooks/57288
13677	application/rdf+xml	http://www.gutenberg.org/ebooks/57288.rdf	2020-06-11 01:47:03.318981	ebooks/57288
5519142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57288.kindle.images	2020-05-28 00:18:35.309612	ebooks/57288
357775	text/plain; charset=utf-8	http://www.gutenberg.org/files/57288/57288-0.txt	2018-06-07 10:45:20	ebooks/57288
2786172	application/zip	http://www.gutenberg.org/files/57288/57288-h.zip	2018-06-07 10:47:00	ebooks/57288
357372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57288/57288.txt	2018-06-07 10:46:38	ebooks/57288
125977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57288/57288.zip	2018-06-07 10:46:58	ebooks/57288
2620556	application/epub+zip	http://www.gutenberg.org/ebooks/57288.epub.images	2020-05-28 00:18:32.390669	ebooks/57288
2727	image/jpeg	http://www.gutenberg.org/cache/epub/57288/pg57288.cover.small.jpg	2020-05-28 00:18:36.270615	ebooks/57288
1364574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57289.kindle.images	2020-06-15 05:03:26.204199	ebooks/57289
267446	application/zip	http://www.gutenberg.org/files/57289/57289-h.zip	2018-06-08 10:03:38	ebooks/57289
403415	application/epub+zip	http://www.gutenberg.org/ebooks/57289.epub.images	2020-06-15 05:03:24.385207	ebooks/57289
157839	application/zip	http://www.gutenberg.org/files/57289/57289-0.zip	2020-06-14 20:19:12	ebooks/57289
2652	image/jpeg	http://www.gutenberg.org/cache/epub/57289/pg57289.cover.small.jpg	2020-06-15 05:03:27.42417	ebooks/57289
491617	text/html	http://www.gutenberg.org/files/57289/57289-h/57289-h.htm	2018-06-08 09:55:00	ebooks/57289
21347	image/jpeg	http://www.gutenberg.org/cache/epub/57289/pg57289.cover.medium.jpg	2020-06-15 05:03:27.469176	ebooks/57289
893405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57289.kindle.noimages	2020-06-15 05:03:27.374194	ebooks/57289
234283	application/epub+zip	http://www.gutenberg.org/ebooks/57289.epub.noimages	2020-06-15 05:03:24.984208	ebooks/57289
430657	text/plain; charset=utf-8	http://www.gutenberg.org/files/57289/57289-0.txt	2020-06-14 20:19:12	ebooks/57289
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/57289.rdf	2020-06-15 05:03:27.57417	ebooks/57289
4025	image/jpeg	http://www.gutenberg.org/cache/epub/5729/pg5729.cover.small.jpg	2020-06-03 00:43:08.178784	ebooks/5729
383273	text/html	http://www.gutenberg.org/ebooks/5729.html.images	2020-06-03 00:43:06.195869	ebooks/5729
352407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5729/5729.txt	2015-04-08 07:01:42	ebooks/5729
16485	image/jpeg	http://www.gutenberg.org/cache/epub/5729/pg5729.cover.medium.jpg	2020-06-03 00:43:08.203779	ebooks/5729
689209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5729.kindle.noimages	2020-06-03 00:43:08.152777	ebooks/5729
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/5729.rdf	2020-06-11 01:04:40.062108	ebooks/5729
352377	text/plain	http://www.gutenberg.org/ebooks/5729.txt.utf-8	2020-06-03 00:43:05.958824	ebooks/5729
689221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5729.kindle.images	2020-06-03 00:43:07.345777	ebooks/5729
176169	application/epub+zip	http://www.gutenberg.org/ebooks/5729.epub.images	2020-06-03 00:43:06.440827	ebooks/5729
383273	text/html	http://www.gutenberg.org/ebooks/5729.html.noimages	2020-06-03 00:43:06.278803	ebooks/5729
176169	application/epub+zip	http://www.gutenberg.org/ebooks/5729.epub.noimages	2020-06-03 00:43:06.546814	ebooks/5729
140606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5729/5729.zip	2015-04-08 07:02:24	ebooks/5729
21893999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57290.kindle.images	2020-05-28 00:19:05.85356	ebooks/57290
11650	image/jpeg	http://www.gutenberg.org/cache/epub/57290/pg57290.cover.medium.jpg	2020-05-28 00:19:08.528715	ebooks/57290
12314723	application/epub+zip	http://www.gutenberg.org/ebooks/57290.epub.images	2020-05-28 00:18:47.576774	ebooks/57290
2194	image/jpeg	http://www.gutenberg.org/cache/epub/57290/pg57290.cover.small.jpg	2020-05-28 00:19:08.361687	ebooks/57290
120393	text/plain; charset=utf-8	http://www.gutenberg.org/files/57290/57290-0.zip	2018-06-08 10:18:48	ebooks/57290
18478258	application/zip	http://www.gutenberg.org/files/57290/57290-h.zip	2018-06-08 10:18:52	ebooks/57290
597917	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57290/57290-h/57290-h.htm	2018-06-08 10:18:12	ebooks/57290
269755	application/epub+zip	http://www.gutenberg.org/ebooks/57290.epub.noimages	2020-05-28 00:18:49.453739	ebooks/57290
378418	text/plain; charset=utf-8	http://www.gutenberg.org/files/57290/57290-0.txt	2018-06-08 10:18:10	ebooks/57290
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/57290.rdf	2020-06-11 01:47:03.366982	ebooks/57290
958219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57290.kindle.noimages	2020-05-28 00:19:08.181696	ebooks/57290
53471	application/zip	http://www.gutenberg.org/files/57291/57291-8.zip	2018-06-09 09:50:38	ebooks/57291
3705	image/jpeg	http://www.gutenberg.org/cache/epub/57291/pg57291.cover.small.jpg	2020-05-28 00:19:13.890613	ebooks/57291
183023	text/plain	http://www.gutenberg.org/ebooks/57291.txt.utf-8	2020-05-28 00:19:08.902691	ebooks/57291
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/57291.rdf	2020-06-11 01:47:03.390984	ebooks/57291
3571483	application/zip	http://www.gutenberg.org/files/57291/57291-h.zip	2018-06-09 09:50:40	ebooks/57291
181934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57291/57291-8.txt	2018-06-09 09:50:16	ebooks/57291
638893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57291.kindle.noimages	2020-05-28 00:19:13.774631	ebooks/57291
197325	application/epub+zip	http://www.gutenberg.org/ebooks/57291.epub.noimages	2020-05-28 00:19:11.026675	ebooks/57291
2861135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57291.kindle.images	2020-05-28 00:19:12.567644	ebooks/57291
1446503	application/epub+zip	http://www.gutenberg.org/ebooks/57291.epub.images	2020-05-28 00:19:10.424682	ebooks/57291
28668	image/jpeg	http://www.gutenberg.org/cache/epub/57291/pg57291.cover.medium.jpg	2020-05-28 00:19:14.003622	ebooks/57291
304136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57291/57291-h/57291-h.htm	2018-06-09 09:50:18	ebooks/57291
153858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57292/57292-8.txt	2018-06-09 05:05:28	ebooks/57292
13612	image/jpeg	http://www.gutenberg.org/cache/epub/57292/pg57292.cover.medium.jpg	2020-05-28 00:19:15.776613	ebooks/57292
1191193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57292.kindle.images	2020-05-28 00:19:15.26561	ebooks/57292
59051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57292/57292-8.zip	2018-06-09 05:06:22	ebooks/57292
518859	application/epub+zip	http://www.gutenberg.org/ebooks/57292.epub.images	2020-05-28 00:19:14.493603	ebooks/57292
385021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57292.kindle.noimages	2020-05-28 00:19:15.73359	ebooks/57292
158812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57292/57292-h/57292-h.htm	2018-06-09 05:05:28	ebooks/57292
153992	text/plain	http://www.gutenberg.org/ebooks/57292.txt.utf-8	2020-05-28 00:19:14.25462	ebooks/57292
1977	image/jpeg	http://www.gutenberg.org/cache/epub/57292/pg57292.cover.small.jpg	2020-05-28 00:19:15.754589	ebooks/57292
114499	application/epub+zip	http://www.gutenberg.org/ebooks/57292.epub.noimages	2020-05-28 00:19:14.628601	ebooks/57292
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/57292.rdf	2020-06-11 01:47:03.414979	ebooks/57292
508224	application/zip	http://www.gutenberg.org/files/57292/57292-h.zip	2018-06-09 05:06:22	ebooks/57292
4871793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57293.kindle.images	2020-05-28 00:19:18.901575	ebooks/57293
400159	text/html; charset=utf-8	http://www.gutenberg.org/files/57293/57293-h/57293-h.htm	2018-06-09 05:08:24	ebooks/57293
954503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57293.kindle.noimages	2020-05-28 00:19:19.995544	ebooks/57293
2252089	application/epub+zip	http://www.gutenberg.org/ebooks/57293.epub.images	2020-05-28 00:19:16.341586	ebooks/57293
16088	image/jpeg	http://www.gutenberg.org/cache/epub/57293/pg57293.cover.medium.jpg	2020-05-28 00:19:20.071548	ebooks/57293
1886	image/jpeg	http://www.gutenberg.org/cache/epub/57293/pg57293.cover.small.jpg	2020-05-28 00:19:20.034551	ebooks/57293
290827	application/epub+zip	http://www.gutenberg.org/ebooks/57293.epub.noimages	2020-05-28 00:19:16.620597	ebooks/57293
363662	text/plain; charset=utf-8	http://www.gutenberg.org/files/57293/57293-0.txt	2018-06-09 05:08:18	ebooks/57293
145488	application/zip	http://www.gutenberg.org/files/57293/57293-0.zip	2018-06-09 05:08:28	ebooks/57293
2187560	text/html; charset=utf-8	http://www.gutenberg.org/files/57293/57293-h.zip	2018-06-09 05:08:28	ebooks/57293
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/57293.rdf	2020-06-11 01:47:03.437983	ebooks/57293
325378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57294/57294-h/57294-h.htm	2018-06-09 05:09:54	ebooks/57294
583606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57294.kindle.images	2020-05-28 00:19:21.348812	ebooks/57294
119449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57294/57294-8.zip	2018-06-09 05:10:04	ebooks/57294
583599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57294.kindle.noimages	2020-05-28 00:19:22.023825	ebooks/57294
309585	text/plain	http://www.gutenberg.org/ebooks/57294.txt.utf-8	2020-05-28 00:19:20.193533	ebooks/57294
309612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57294/57294-8.txt	2018-06-09 05:09:52	ebooks/57294
3720	image/jpeg	http://www.gutenberg.org/cache/epub/57294/pg57294.cover.small.jpg	2020-05-28 00:19:22.057835	ebooks/57294
146318	application/epub+zip	http://www.gutenberg.org/ebooks/57294.epub.images	2020-05-28 00:19:20.502848	ebooks/57294
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/57294.rdf	2020-06-11 01:47:03.46399	ebooks/57294
122118	application/zip	http://www.gutenberg.org/files/57294/57294-h.zip	2018-06-09 05:10:04	ebooks/57294
146319	application/epub+zip	http://www.gutenberg.org/ebooks/57294.epub.noimages	2020-05-28 00:19:20.676826	ebooks/57294
14900	image/jpeg	http://www.gutenberg.org/cache/epub/57294/pg57294.cover.medium.jpg	2020-05-28 00:19:22.088834	ebooks/57294
296965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57295/57295-8.txt	2018-06-09 05:12:40	ebooks/57295
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/57295.rdf	2020-06-11 01:47:03.487977	ebooks/57295
3715	image/jpeg	http://www.gutenberg.org/cache/epub/57295/pg57295.cover.small.jpg	2020-05-28 00:19:24.059777	ebooks/57295
14927	image/jpeg	http://www.gutenberg.org/cache/epub/57295/pg57295.cover.medium.jpg	2020-05-28 00:19:24.08979	ebooks/57295
115175	application/zip	http://www.gutenberg.org/files/57295/57295-h.zip	2018-06-09 05:12:50	ebooks/57295
558277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57295.kindle.images	2020-05-28 00:19:23.391794	ebooks/57295
296942	text/plain	http://www.gutenberg.org/ebooks/57295.txt.utf-8	2020-05-28 00:19:22.216841	ebooks/57295
112673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57295/57295-8.zip	2018-06-09 05:12:50	ebooks/57295
558271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57295.kindle.noimages	2020-05-28 00:19:24.026777	ebooks/57295
139093	application/epub+zip	http://www.gutenberg.org/ebooks/57295.epub.images	2020-05-28 00:19:22.548825	ebooks/57295
139095	application/epub+zip	http://www.gutenberg.org/ebooks/57295.epub.noimages	2020-05-28 00:19:22.749802	ebooks/57295
310286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57295/57295-h/57295-h.htm	2018-06-09 05:12:40	ebooks/57295
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/57296.rdf	2020-06-11 01:47:03.510984	ebooks/57296
130997	application/epub+zip	http://www.gutenberg.org/ebooks/57296.epub.images	2020-05-28 00:19:24.520791	ebooks/57296
14876	image/jpeg	http://www.gutenberg.org/cache/epub/57296/pg57296.cover.medium.jpg	2020-05-28 00:19:26.00979	ebooks/57296
3711	image/jpeg	http://www.gutenberg.org/cache/epub/57296/pg57296.cover.small.jpg	2020-05-28 00:19:25.97876	ebooks/57296
525701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57296.kindle.images	2020-05-28 00:19:25.326761	ebooks/57296
130997	application/epub+zip	http://www.gutenberg.org/ebooks/57296.epub.noimages	2020-05-28 00:19:24.707768	ebooks/57296
277433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57296/57296-8.txt	2018-06-09 05:13:40	ebooks/57296
525693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57296.kindle.noimages	2020-05-28 00:19:25.944772	ebooks/57296
105614	application/zip	http://www.gutenberg.org/files/57296/57296-8.zip	2018-06-09 05:13:50	ebooks/57296
107916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57296/57296-h.zip	2018-06-09 05:13:50	ebooks/57296
277416	text/plain	http://www.gutenberg.org/ebooks/57296.txt.utf-8	2020-05-28 00:19:24.213788	ebooks/57296
290601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57296/57296-h/57296-h.htm	2018-06-09 05:13:40	ebooks/57296
983134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57297.kindle.noimages	2020-06-15 05:03:32.561303	ebooks/57297
998015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57297.kindle.images	2020-06-15 05:03:31.403322	ebooks/57297
454465	text/plain; charset=utf-8	http://www.gutenberg.org/files/57297/57297-0.txt	2020-06-14 20:19:47	ebooks/57297
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/57297.rdf	2020-06-15 05:03:32.719301	ebooks/57297
511853	text/html	http://www.gutenberg.org/files/57297/57297-h/57297-h.htm	2019-03-07 10:53:54	ebooks/57297
3351	image/jpeg	http://www.gutenberg.org/cache/epub/57297/pg57297.cover.small.jpg	2020-06-15 05:03:32.603298	ebooks/57297
270652	application/epub+zip	http://www.gutenberg.org/ebooks/57297.epub.noimages	2020-06-15 05:03:30.240355	ebooks/57297
225759	application/zip	http://www.gutenberg.org/files/57297/57297-h.zip	2019-03-07 10:54:22	ebooks/57297
18128	image/jpeg	http://www.gutenberg.org/cache/epub/57297/pg57297.cover.medium.jpg	2020-06-15 05:03:32.639319	ebooks/57297
285593	application/epub+zip	http://www.gutenberg.org/ebooks/57297.epub.images	2020-06-15 05:03:29.929359	ebooks/57297
180388	application/zip	http://www.gutenberg.org/files/57297/57297-0.zip	2020-06-14 20:19:47	ebooks/57297
3363	image/jpeg	http://www.gutenberg.org/cache/epub/57298/pg57298.cover.small.jpg	2020-06-15 05:03:37.331241	ebooks/57298
855612	application/epub+zip	http://www.gutenberg.org/ebooks/57298.epub.images	2020-06-15 05:03:34.981275	ebooks/57298
27295	image/jpeg	http://www.gutenberg.org/cache/epub/57298/pg57298.cover.medium.jpg	2020-06-15 05:03:37.356257	ebooks/57298
819162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57298.kindle.noimages	2020-06-15 05:03:37.305246	ebooks/57298
240670	application/epub+zip	http://www.gutenberg.org/ebooks/57298.epub.noimages	2020-06-15 05:03:35.32129	ebooks/57298
13469	application/rdf+xml	http://www.gutenberg.org/ebooks/57298.rdf	2020-06-15 05:03:37.418246	ebooks/57298
2208003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57298.kindle.images	2020-06-15 05:03:36.433254	ebooks/57298
142676	application/zip	http://www.gutenberg.org/files/57298/57298-0.zip	2020-06-14 20:19:49	ebooks/57298
624895	application/zip	http://www.gutenberg.org/files/57298/57298-h.zip	2018-06-09 11:03:34	ebooks/57298
402485	text/html	http://www.gutenberg.org/files/57298/57298-h/57298-h.htm	2018-06-09 11:00:16	ebooks/57298
386332	text/plain; charset=utf-8	http://www.gutenberg.org/files/57298/57298-0.txt	2020-06-14 20:19:49	ebooks/57298
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/57299.rdf	2020-06-15 05:03:41.533193	ebooks/57299
356937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57299.kindle.noimages	2020-06-15 05:03:41.423198	ebooks/57299
118795	text/html	http://www.gutenberg.org/files/57299/57299-h/57299-h.htm	2018-06-10 10:11:34	ebooks/57299
28335	image/jpeg	http://www.gutenberg.org/cache/epub/57299/pg57299.cover.medium.jpg	2020-06-15 05:03:41.472185	ebooks/57299
41259	text/plain; charset=utf-8	http://www.gutenberg.org/files/57299/57299-0.zip	2020-06-14 20:19:52	ebooks/57299
4133	image/jpeg	http://www.gutenberg.org/cache/epub/57299/pg57299.cover.small.jpg	2020-06-15 05:03:41.449186	ebooks/57299
117505	application/epub+zip	http://www.gutenberg.org/ebooks/57299.epub.noimages	2020-06-15 05:03:39.93122	ebooks/57299
1015231	application/zip	http://www.gutenberg.org/files/57299/57299-h.zip	2018-06-10 10:16:02	ebooks/57299
1769281	application/epub+zip	http://www.gutenberg.org/ebooks/57299.epub.images	2020-06-15 05:03:39.69727	ebooks/57299
102655	text/plain; charset=utf-8	http://www.gutenberg.org/files/57299/57299-0.txt	2020-06-14 20:19:52	ebooks/57299
3807811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57299.kindle.images	2020-06-15 05:03:41.029204	ebooks/57299
243867	application/epub+zip	http://www.gutenberg.org/ebooks/573.epub.images	2020-06-01 00:01:55.626942	ebooks/573
591038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/573/573.txt	2014-01-18 05:33:12	ebooks/573
217428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/573/573.zip	2014-01-18 05:34:18	ebooks/573
14449	application/rdf+xml	http://www.gutenberg.org/ebooks/573.rdf	2020-06-11 01:00:33.419069	ebooks/573
243867	application/epub+zip	http://www.gutenberg.org/ebooks/573.epub.noimages	2020-06-01 00:01:55.770933	ebooks/573
603400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/573/573-h/573-h.htm	2014-01-18 05:33:40	ebooks/573
974463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/573.kindle.images	2020-06-01 00:01:56.792909	ebooks/573
3390	image/jpeg	http://www.gutenberg.org/cache/epub/573/pg573.cover.small.jpg	2020-06-01 00:01:57.873908	ebooks/573
974451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/573.kindle.noimages	2020-06-01 00:01:57.838887	ebooks/573
13110	image/jpeg	http://www.gutenberg.org/cache/epub/573/pg573.cover.medium.jpg	2020-06-01 00:01:57.908882	ebooks/573
591010	text/plain	http://www.gutenberg.org/ebooks/573.txt.utf-8	2020-06-01 00:01:55.269964	ebooks/573
219741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/573/573-h.zip	2014-01-18 05:34:18	ebooks/573
535591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5730.kindle.images	2020-06-03 00:43:09.55976	ebooks/5730
309798	text/html	http://www.gutenberg.org/ebooks/5730.html.images	2020-06-03 00:43:08.518792	ebooks/5730
10048	image/jpeg	http://www.gutenberg.org/cache/epub/5730/pg5730.cover.medium.jpg	2020-06-03 00:43:10.319751	ebooks/5730
135855	application/epub+zip	http://www.gutenberg.org/ebooks/5730.epub.images	2020-06-03 00:43:08.747768	ebooks/5730
135855	application/epub+zip	http://www.gutenberg.org/ebooks/5730.epub.noimages	2020-06-03 00:43:08.850773	ebooks/5730
2781	image/jpeg	http://www.gutenberg.org/cache/epub/5730/pg5730.cover.small.jpg	2020-06-03 00:43:10.296749	ebooks/5730
106622	application/zip	http://www.gutenberg.org/files/5730/5730.zip	2015-04-07 10:37:54	ebooks/5730
270927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5730/5730.txt	2015-04-07 10:37:32	ebooks/5730
535583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5730.kindle.noimages	2020-06-03 00:43:10.272738	ebooks/5730
309798	text/html	http://www.gutenberg.org/ebooks/5730.html.noimages	2020-06-03 00:43:08.594801	ebooks/5730
270897	text/plain	http://www.gutenberg.org/ebooks/5730.txt.utf-8	2020-06-03 00:43:08.314777	ebooks/5730
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/5730.rdf	2020-06-11 01:04:40.089102	ebooks/5730
1311425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57300.kindle.images	2020-05-28 00:19:40.1036	ebooks/57300
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/57300.rdf	2020-06-11 01:47:03.606976	ebooks/57300
12269	image/jpeg	http://www.gutenberg.org/cache/epub/57300/pg57300.cover.medium.jpg	2020-05-28 00:19:41.266556	ebooks/57300
609655	application/epub+zip	http://www.gutenberg.org/ebooks/57300.epub.images	2020-05-28 00:19:38.559599	ebooks/57300
216977	application/epub+zip	http://www.gutenberg.org/ebooks/57300.epub.noimages	2020-05-28 00:19:39.023599	ebooks/57300
641919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57300.kindle.noimages	2020-05-28 00:19:41.045558	ebooks/57300
90047	application/zip	http://www.gutenberg.org/files/57300/57300-0.zip	2018-06-09 17:58:04	ebooks/57300
595724	application/zip	http://www.gutenberg.org/files/57300/57300-h.zip	2018-06-09 17:58:04	ebooks/57300
296968	text/html; charset=utf-8	http://www.gutenberg.org/files/57300/57300-h/57300-h.htm	2018-06-09 17:58:00	ebooks/57300
2236	image/jpeg	http://www.gutenberg.org/cache/epub/57300/pg57300.cover.small.jpg	2020-05-28 00:19:41.223558	ebooks/57300
254559	text/plain; charset=utf-8	http://www.gutenberg.org/files/57300/57300-0.txt	2018-06-09 17:57:56	ebooks/57300
116314	text/plain; charset=utf-8	http://www.gutenberg.org/files/57301/57301-0.zip	2020-06-14 20:19:55	ebooks/57301
27959	image/jpeg	http://www.gutenberg.org/cache/epub/57301/pg57301.cover.medium.jpg	2020-06-15 05:03:46.037423	ebooks/57301
323122	text/html	http://www.gutenberg.org/files/57301/57301-h/57301-h.htm	2018-06-10 12:04:18	ebooks/57301
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/57301.rdf	2020-06-15 05:03:46.100428	ebooks/57301
1443534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57301.kindle.images	2020-06-15 05:03:45.121436	ebooks/57301
700202	application/epub+zip	http://www.gutenberg.org/ebooks/57301.epub.images	2020-06-15 05:03:43.806468	ebooks/57301
303996	text/plain; charset=utf-8	http://www.gutenberg.org/files/57301/57301-0.txt	2020-06-14 20:19:55	ebooks/57301
222100	application/epub+zip	http://www.gutenberg.org/ebooks/57301.epub.noimages	2020-06-15 05:03:44.127476	ebooks/57301
734472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57301.kindle.noimages	2020-06-15 05:03:45.974429	ebooks/57301
4972	image/jpeg	http://www.gutenberg.org/cache/epub/57301/pg57301.cover.small.jpg	2020-06-15 05:03:46.007437	ebooks/57301
493882	text/html	http://www.gutenberg.org/files/57301/57301-h.zip	2018-06-10 12:06:50	ebooks/57301
597282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57302.kindle.noimages	2020-06-15 05:03:50.572374	ebooks/57302
267013	text/plain; charset=utf-8	http://www.gutenberg.org/files/57302/57302-0.txt	2020-06-14 20:19:57	ebooks/57302
555862	application/zip	http://www.gutenberg.org/files/57302/57302-h.zip	2018-06-10 12:55:04	ebooks/57302
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/57302.rdf	2020-06-15 05:03:50.708366	ebooks/57302
89946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57302/57302-0.zip	2020-06-14 20:19:57	ebooks/57302
2407398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57302.kindle.images	2020-06-15 05:03:49.760386	ebooks/57302
1024151	application/epub+zip	http://www.gutenberg.org/ebooks/57302.epub.images	2020-06-15 05:03:48.40742	ebooks/57302
307868	text/html	http://www.gutenberg.org/files/57302/57302-h/57302-h.htm	2018-06-10 12:52:14	ebooks/57302
2694	image/jpeg	http://www.gutenberg.org/cache/epub/57302/pg57302.cover.small.jpg	2020-06-15 05:03:50.603377	ebooks/57302
15694	image/jpeg	http://www.gutenberg.org/cache/epub/57302/pg57302.cover.medium.jpg	2020-06-15 05:03:50.631369	ebooks/57302
165494	application/epub+zip	http://www.gutenberg.org/ebooks/57302.epub.noimages	2020-06-15 05:03:48.664416	ebooks/57302
497478	application/epub+zip	http://www.gutenberg.org/ebooks/57303.epub.noimages	2020-05-28 00:19:49.092678	ebooks/57303
1688036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57303.kindle.noimages	2020-05-28 00:19:58.017588	ebooks/57303
3266179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57303.kindle.images	2020-05-28 00:19:55.691586	ebooks/57303
1128621	application/epub+zip	http://www.gutenberg.org/ebooks/57303.epub.images	2020-05-28 00:19:48.442665	ebooks/57303
285859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57303/57303-8.zip	2018-06-10 11:04:24	ebooks/57303
1566	image/jpeg	http://www.gutenberg.org/cache/epub/57303/pg57303.cover.small.jpg	2020-05-28 00:19:58.134566	ebooks/57303
741235	text/plain	http://www.gutenberg.org/ebooks/57303.txt.utf-8	2020-05-28 00:19:46.866694	ebooks/57303
6863	image/jpeg	http://www.gutenberg.org/cache/epub/57303/pg57303.cover.medium.jpg	2020-05-28 00:19:58.236559	ebooks/57303
934577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57303/57303-h.zip	2018-06-10 11:04:26	ebooks/57303
866512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57303/57303-h/57303-h.htm	2018-06-10 11:03:48	ebooks/57303
726601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57303/57303-8.txt	2018-06-10 11:03:46	ebooks/57303
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/57303.rdf	2020-06-11 01:47:05.737957	ebooks/57303
1792198	text/html; charset=us-ascii	http://www.gutenberg.org/files/57304/57304-h.zip	2018-06-10 11:06:56	ebooks/57304
361055	application/epub+zip	http://www.gutenberg.org/ebooks/57304.epub.noimages	2020-05-28 00:20:02.011822	ebooks/57304
2532270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57304.kindle.images	2020-05-28 00:20:04.587766	ebooks/57304
967318	application/epub+zip	http://www.gutenberg.org/ebooks/57304.epub.images	2020-05-28 00:20:00.674826	ebooks/57304
1318963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57304.kindle.noimages	2020-05-28 00:20:06.782725	ebooks/57304
208795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57304/57304-8.zip	2018-06-10 11:06:54	ebooks/57304
558480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57304/57304-8.txt	2018-06-10 11:06:36	ebooks/57304
715626	text/html; charset=us-ascii	http://www.gutenberg.org/files/57304/57304-h/57304-h.htm	2018-06-10 11:06:38	ebooks/57304
558855	text/plain	http://www.gutenberg.org/ebooks/57304.txt.utf-8	2020-05-28 00:19:58.507547	ebooks/57304
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/57304.rdf	2020-06-11 01:47:05.77196	ebooks/57304
20448	image/jpeg	http://www.gutenberg.org/cache/epub/57304/pg57304.cover.medium.jpg	2020-05-28 00:20:06.98675	ebooks/57304
3211	image/jpeg	http://www.gutenberg.org/cache/epub/57304/pg57304.cover.small.jpg	2020-05-28 00:20:06.89073	ebooks/57304
201753	application/epub+zip	http://www.gutenberg.org/ebooks/57305.epub.noimages	2020-06-15 05:03:53.44134	ebooks/57305
494520	text/html	http://www.gutenberg.org/files/57305/57305-h.zip	2018-06-10 18:14:10	ebooks/57305
660125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57305.kindle.noimages	2020-06-15 05:03:55.109309	ebooks/57305
2553683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57305.kindle.images	2020-06-15 05:03:54.382342	ebooks/57305
102078	application/zip	http://www.gutenberg.org/files/57305/57305-0.zip	2020-06-14 20:20:04	ebooks/57305
288779	text/html	http://www.gutenberg.org/files/57305/57305-h/57305-h.htm	2018-06-10 18:08:26	ebooks/57305
919283	application/epub+zip	http://www.gutenberg.org/ebooks/57305.epub.images	2020-06-15 05:03:53.087353	ebooks/57305
273518	text/plain; charset=utf-8	http://www.gutenberg.org/files/57305/57305-0.txt	2020-06-14 20:20:04	ebooks/57305
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/57305.rdf	2020-06-15 05:03:55.223315	ebooks/57305
3492	image/jpeg	http://www.gutenberg.org/cache/epub/57305/pg57305.cover.small.jpg	2020-06-15 05:03:55.137307	ebooks/57305
28958	image/jpeg	http://www.gutenberg.org/cache/epub/57305/pg57305.cover.medium.jpg	2020-06-15 05:03:55.161324	ebooks/57305
3416504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57306.kindle.images	2020-05-28 00:20:13.096668	ebooks/57306
794825	text/html; charset=utf-8	http://www.gutenberg.org/files/57306/57306-h/57306-h.htm	2018-06-10 15:46:42	ebooks/57306
1643501	text/html; charset=utf-8	http://www.gutenberg.org/files/57306/57306-h.zip	2018-06-10 15:46:46	ebooks/57306
290158	text/plain; charset=utf-8	http://www.gutenberg.org/files/57306/57306-0.zip	2018-06-10 15:46:46	ebooks/57306
14886	image/jpeg	http://www.gutenberg.org/cache/epub/57306/pg57306.cover.medium.jpg	2020-05-28 00:20:15.116652	ebooks/57306
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/57306.rdf	2020-06-11 01:47:05.82095	ebooks/57306
2395	image/jpeg	http://www.gutenberg.org/cache/epub/57306/pg57306.cover.small.jpg	2020-05-28 00:20:15.05463	ebooks/57306
720051	text/plain; charset=utf-8	http://www.gutenberg.org/files/57306/57306-0.txt	2018-06-10 15:46:36	ebooks/57306
1719612	application/epub+zip	http://www.gutenberg.org/ebooks/57306.epub.images	2020-05-28 00:20:10.348697	ebooks/57306
469217	application/epub+zip	http://www.gutenberg.org/ebooks/57306.epub.noimages	2020-05-28 00:20:10.850676	ebooks/57306
1540541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57306.kindle.noimages	2020-05-28 00:20:14.985639	ebooks/57306
3475577	text/html; charset=utf-8	http://www.gutenberg.org/files/57307/57307-h.zip	2018-06-10 15:48:28	ebooks/57307
362439	text/plain; charset=utf-8	http://www.gutenberg.org/files/57307/57307-0.txt	2018-06-10 15:48:18	ebooks/57307
2751	image/jpeg	http://www.gutenberg.org/cache/epub/57307/pg57307.cover.small.jpg	2020-05-28 00:20:19.673563	ebooks/57307
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/57307.rdf	2020-06-11 01:47:05.843954	ebooks/57307
915338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57307.kindle.noimages	2020-05-28 00:20:19.633566	ebooks/57307
281844	application/epub+zip	http://www.gutenberg.org/ebooks/57307.epub.noimages	2020-05-28 00:20:16.65763	ebooks/57307
3321659	application/epub+zip	http://www.gutenberg.org/ebooks/57307.epub.images	2020-05-28 00:20:16.139606	ebooks/57307
20246	image/jpeg	http://www.gutenberg.org/cache/epub/57307/pg57307.cover.medium.jpg	2020-05-28 00:20:19.71156	ebooks/57307
416478	text/html; charset=utf-8	http://www.gutenberg.org/files/57307/57307-h/57307-h.htm	2018-06-10 15:48:20	ebooks/57307
137090	application/zip	http://www.gutenberg.org/files/57307/57307-0.zip	2018-06-10 15:48:26	ebooks/57307
6751813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57307.kindle.images	2020-05-28 00:20:18.621631	ebooks/57307
3111	image/jpeg	http://www.gutenberg.org/cache/epub/57308/pg57308.cover.small.jpg	2020-05-28 00:20:33.918586	ebooks/57308
776159	text/html; charset=utf-8	http://www.gutenberg.org/files/57308/57308-h/57308-h.htm	2018-06-10 17:40:08	ebooks/57308
17786171	text/html; charset=utf-8	http://www.gutenberg.org/files/57308/57308-h.zip	2018-06-10 17:40:38	ebooks/57308
29315367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57308.kindle.images	2020-05-28 00:20:30.679619	ebooks/57308
17831377	application/epub+zip	http://www.gutenberg.org/ebooks/57308.epub.images	2020-05-28 00:20:21.768544	ebooks/57308
1418651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57308.kindle.noimages	2020-05-28 00:20:33.714591	ebooks/57308
17827	image/jpeg	http://www.gutenberg.org/cache/epub/57308/pg57308.cover.medium.jpg	2020-05-28 00:20:34.112655	ebooks/57308
602346	text/plain; charset=utf-8	http://www.gutenberg.org/files/57308/57308-0.txt	2018-06-10 17:40:04	ebooks/57308
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/57308.rdf	2020-06-11 01:47:05.866962	ebooks/57308
390937	application/epub+zip	http://www.gutenberg.org/ebooks/57308.epub.noimages	2020-05-28 00:20:22.910524	ebooks/57308
232472	application/zip	http://www.gutenberg.org/files/57308/57308-0.zip	2018-06-10 17:40:34	ebooks/57308
232717	application/epub+zip	http://www.gutenberg.org/ebooks/57309.epub.noimages	2020-05-28 00:20:35.282583	ebooks/57309
702629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57309.kindle.noimages	2020-05-28 00:20:36.805561	ebooks/57309
266878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57309/57309-h/57309-h.htm	2018-06-11 07:15:52	ebooks/57309
249943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57309/57309-8.txt	2018-06-11 07:15:50	ebooks/57309
783915	application/zip	http://www.gutenberg.org/files/57309/57309-h.zip	2018-06-11 07:16:00	ebooks/57309
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/57309.rdf	2020-06-11 01:47:05.891953	ebooks/57309
25028	image/jpeg	http://www.gutenberg.org/cache/epub/57309/pg57309.cover.medium.jpg	2020-05-28 00:20:36.855571	ebooks/57309
742786	application/epub+zip	http://www.gutenberg.org/ebooks/57309.epub.images	2020-05-28 00:20:35.023586	ebooks/57309
97457	application/zip	http://www.gutenberg.org/files/57309/57309-8.zip	2018-06-11 07:16:00	ebooks/57309
1721650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57309.kindle.images	2020-05-28 00:20:36.16256	ebooks/57309
249910	text/plain	http://www.gutenberg.org/ebooks/57309.txt.utf-8	2020-05-28 00:20:34.54058	ebooks/57309
2948	image/jpeg	http://www.gutenberg.org/cache/epub/57309/pg57309.cover.small.jpg	2020-05-28 00:20:36.831539	ebooks/57309
145221	application/epub+zip	http://www.gutenberg.org/ebooks/5731.epub.images	2020-06-03 00:43:10.941763	ebooks/5731
308339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5731/5731.txt	2013-05-30 05:39:28	ebooks/5731
2924	image/jpeg	http://www.gutenberg.org/cache/epub/5731/pg5731.cover.small.jpg	2020-06-03 00:43:12.558723	ebooks/5731
145221	application/epub+zip	http://www.gutenberg.org/ebooks/5731.epub.noimages	2020-06-03 00:43:11.044768	ebooks/5731
115164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5731/5731.zip	2013-05-30 05:42:12	ebooks/5731
10829	image/jpeg	http://www.gutenberg.org/cache/epub/5731/pg5731.cover.medium.jpg	2020-06-03 00:43:12.581728	ebooks/5731
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/5731.rdf	2020-06-11 01:04:40.114088	ebooks/5731
308311	text/plain	http://www.gutenberg.org/ebooks/5731.txt.utf-8	2020-06-03 00:43:10.427748	ebooks/5731
341516	text/html	http://www.gutenberg.org/ebooks/5731.html.images	2020-06-03 00:43:10.715766	ebooks/5731
579497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5731.kindle.noimages	2020-06-03 00:43:12.533734	ebooks/5731
341516	text/html	http://www.gutenberg.org/ebooks/5731.html.noimages	2020-06-03 00:43:10.789767	ebooks/5731
579509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5731.kindle.images	2020-06-03 00:43:11.78572	ebooks/5731
272218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57310/57310-8.txt	2018-06-11 07:16:38	ebooks/57310
2948	image/jpeg	http://www.gutenberg.org/cache/epub/57310/pg57310.cover.small.jpg	2020-05-28 00:20:39.378814	ebooks/57310
581549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57310/57310-h.zip	2018-06-11 07:16:46	ebooks/57310
1279998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57310.kindle.images	2020-05-28 00:20:38.654828	ebooks/57310
511074	application/epub+zip	http://www.gutenberg.org/ebooks/57310.epub.images	2020-05-28 00:20:37.572553	ebooks/57310
106765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57310/57310-8.zip	2018-06-11 07:16:46	ebooks/57310
243418	application/epub+zip	http://www.gutenberg.org/ebooks/57310.epub.noimages	2020-05-28 00:20:37.84155	ebooks/57310
25028	image/jpeg	http://www.gutenberg.org/cache/epub/57310/pg57310.cover.medium.jpg	2020-05-28 00:20:39.404807	ebooks/57310
272185	text/plain	http://www.gutenberg.org/ebooks/57310.txt.utf-8	2020-05-28 00:20:36.959576	ebooks/57310
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/57310.rdf	2020-06-11 01:47:05.916955	ebooks/57310
745374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57310.kindle.noimages	2020-05-28 00:20:39.351831	ebooks/57310
292629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57310/57310-h/57310-h.htm	2018-06-11 07:16:38	ebooks/57310
241293	application/zip	http://www.gutenberg.org/files/57311/57311-h.zip	2018-06-11 15:45:14	ebooks/57311
1081008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57311.kindle.images	2020-05-28 00:20:41.553779	ebooks/57311
630707	text/plain	http://www.gutenberg.org/ebooks/57311.txt.utf-8	2020-05-28 00:20:39.513805	ebooks/57311
3653	image/jpeg	http://www.gutenberg.org/cache/epub/57311/pg57311.cover.small.jpg	2020-05-28 00:20:42.831767	ebooks/57311
666669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57311/57311-h/57311-h.htm	2018-06-11 15:44:54	ebooks/57311
12455	image/jpeg	http://www.gutenberg.org/cache/epub/57311/pg57311.cover.medium.jpg	2020-05-28 00:20:42.871761	ebooks/57311
266236	application/epub+zip	http://www.gutenberg.org/ebooks/57311.epub.noimages	2020-05-28 00:20:40.316804	ebooks/57311
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/57311.rdf	2020-06-11 01:47:05.941946	ebooks/57311
1081000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57311.kindle.noimages	2020-05-28 00:20:42.787769	ebooks/57311
236471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57311/57311-8.zip	2018-06-11 15:45:14	ebooks/57311
266236	application/epub+zip	http://www.gutenberg.org/ebooks/57311.epub.images	2020-05-28 00:20:40.035827	ebooks/57311
630733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57311/57311-8.txt	2018-06-11 15:44:52	ebooks/57311
918594	application/epub+zip	http://www.gutenberg.org/ebooks/57312.epub.images	2020-05-28 00:20:44.184771	ebooks/57312
1115347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57312.kindle.noimages	2020-05-28 00:20:47.062823	ebooks/57312
1928607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57312.kindle.images	2020-05-28 00:20:45.859724	ebooks/57312
642675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57312/57312-h/57312-h.htm	2020-04-01 09:49:58	ebooks/57312
220686	application/zip	http://www.gutenberg.org/files/57312/57312-8.zip	2018-12-19 06:18:36	ebooks/57312
599587	text/plain	http://www.gutenberg.org/ebooks/57312.txt.utf-8	2020-05-28 00:20:43.021773	ebooks/57312
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/57312.rdf	2020-06-11 01:47:05.966948	ebooks/57312
318379	application/epub+zip	http://www.gutenberg.org/ebooks/57312.epub.noimages	2020-05-28 00:20:44.379764	ebooks/57312
12822	image/jpeg	http://www.gutenberg.org/cache/epub/57312/pg57312.cover.medium.jpg	2020-05-28 00:20:47.155718	ebooks/57312
599599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57312/57312-8.txt	2018-12-17 17:25:14	ebooks/57312
843240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57312/57312-h.zip	2020-04-01 09:50:26	ebooks/57312
3525	image/jpeg	http://www.gutenberg.org/cache/epub/57312/pg57312.cover.small.jpg	2020-05-28 00:20:47.11171	ebooks/57312
12604	image/jpeg	http://www.gutenberg.org/cache/epub/57313/pg57313.cover.medium.jpg	2020-05-28 00:20:55.577612	ebooks/57313
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/57313.rdf	2020-06-11 01:47:05.995959	ebooks/57313
2510	image/jpeg	http://www.gutenberg.org/cache/epub/57313/pg57313.cover.small.jpg	2020-05-28 00:20:55.327598	ebooks/57313
1526451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57313.kindle.images	2020-05-28 00:20:52.531645	ebooks/57313
364271	application/epub+zip	http://www.gutenberg.org/ebooks/57313.epub.noimages	2020-05-28 00:20:49.680706	ebooks/57313
202399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57313/57313.zip	2018-06-12 12:47:48	ebooks/57313
434359	application/epub+zip	http://www.gutenberg.org/ebooks/57313.epub.images	2020-05-28 00:20:48.739684	ebooks/57313
601617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57313/57313.txt	2018-06-12 12:47:48	ebooks/57313
813443	text/html	http://www.gutenberg.org/files/57313/57313-h/57313-h.htm	2018-06-12 12:54:13	ebooks/57313
601975	text/plain	http://www.gutenberg.org/ebooks/57313.txt.utf-8	2020-05-28 00:20:47.314704	ebooks/57313
85356	application/epub+zip	http://www.gutenberg.org/ebooks/57328.epub.noimages	2020-05-28 00:21:51.567574	ebooks/57328
1408283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57313.kindle.noimages	2020-05-28 00:20:55.063603	ebooks/57313
601602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57313/57313-8.txt	2018-06-12 12:47:48	ebooks/57313
202521	application/zip	http://www.gutenberg.org/files/57313/57313-8.zip	2018-06-12 12:47:48	ebooks/57313
775132	application/zip	http://www.gutenberg.org/files/57313/57313-h.zip	2018-06-12 12:57:49	ebooks/57313
260119	application/zip	http://www.gutenberg.org/files/57314/57314-h.zip	2018-06-12 10:48:04	ebooks/57314
749712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57314/57314-h/57314-h.htm	2018-06-12 10:47:40	ebooks/57314
12072	image/jpeg	http://www.gutenberg.org/cache/epub/57314/pg57314.cover.medium.jpg	2020-05-28 00:20:59.705556	ebooks/57314
701047	text/plain	http://www.gutenberg.org/ebooks/57314.txt.utf-8	2020-05-28 00:20:56.172607	ebooks/57314
1185045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57314.kindle.images	2020-05-28 00:20:58.262569	ebooks/57314
285997	application/epub+zip	http://www.gutenberg.org/ebooks/57314.epub.noimages	2020-05-28 00:20:56.909607	ebooks/57314
3369	image/jpeg	http://www.gutenberg.org/cache/epub/57314/pg57314.cover.small.jpg	2020-05-28 00:20:59.662551	ebooks/57314
254298	application/zip	http://www.gutenberg.org/files/57314/57314-8.zip	2018-06-12 10:48:04	ebooks/57314
701073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57314/57314-8.txt	2018-06-12 10:47:40	ebooks/57314
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/57314.rdf	2020-06-11 01:47:06.02103	ebooks/57314
285997	application/epub+zip	http://www.gutenberg.org/ebooks/57314.epub.images	2020-05-28 00:20:56.681589	ebooks/57314
1185029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57314.kindle.noimages	2020-05-28 00:20:59.614558	ebooks/57314
350124	application/epub+zip	http://www.gutenberg.org/ebooks/57315.epub.noimages	2020-05-28 00:21:01.307537	ebooks/57315
2542602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57315.kindle.images	2020-05-28 00:21:03.203703	ebooks/57315
1210644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57315.kindle.noimages	2020-05-28 00:21:04.968679	ebooks/57315
181857	text/plain; charset=utf-8	http://www.gutenberg.org/files/57315/57315-0.zip	2018-06-12 10:46:30	ebooks/57315
13022	image/jpeg	http://www.gutenberg.org/cache/epub/57315/pg57315.cover.medium.jpg	2020-05-28 00:21:05.246675	ebooks/57315
1258058	application/epub+zip	http://www.gutenberg.org/ebooks/57315.epub.images	2020-05-28 00:21:00.75053	ebooks/57315
490061	text/plain; charset=utf-8	http://www.gutenberg.org/files/57315/57315-0.txt	2018-06-12 10:46:24	ebooks/57315
12228	application/rdf+xml	http://www.gutenberg.org/ebooks/57315.rdf	2020-06-11 01:47:06.04496	ebooks/57315
2097	image/jpeg	http://www.gutenberg.org/cache/epub/57315/pg57315.cover.small.jpg	2020-05-28 00:21:05.111679	ebooks/57315
1228954	application/zip	http://www.gutenberg.org/files/57315/57315-h.zip	2018-06-12 10:46:30	ebooks/57315
610376	text/html	http://www.gutenberg.org/files/57315/57315-h/57315-h.htm	2018-06-12 10:46:26	ebooks/57315
301448	application/epub+zip	http://www.gutenberg.org/ebooks/57316.epub.noimages	2020-05-28 00:21:06.911678	ebooks/57316
4667679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57316.kindle.images	2020-05-28 00:21:09.101646	ebooks/57316
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/57316.rdf	2020-06-11 01:47:06.068944	ebooks/57316
641611	text/html	http://www.gutenberg.org/files/57316/57316-h/57316-h.htm	2018-06-12 16:35:10	ebooks/57316
577411	text/plain; charset=utf-8	http://www.gutenberg.org/files/57316/57316-0.txt	2018-06-12 16:35:06	ebooks/57316
2302021	application/epub+zip	http://www.gutenberg.org/ebooks/57316.epub.images	2020-05-28 00:21:06.401661	ebooks/57316
1677	image/jpeg	http://www.gutenberg.org/cache/epub/57316/pg57316.cover.small.jpg	2020-05-28 00:21:10.676611	ebooks/57316
1101130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57316.kindle.noimages	2020-05-28 00:21:10.625616	ebooks/57316
7667	image/jpeg	http://www.gutenberg.org/cache/epub/57316/pg57316.cover.medium.jpg	2020-05-28 00:21:10.724609	ebooks/57316
2272254	application/octet-stream	http://www.gutenberg.org/files/57316/57316-h.zip	2018-06-12 16:35:16	ebooks/57316
210601	application/zip	http://www.gutenberg.org/files/57316/57316-0.zip	2018-06-12 16:35:14	ebooks/57316
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/57317.rdf	2020-06-11 01:47:06.09395	ebooks/57317
58382	application/zip	http://www.gutenberg.org/files/57317/57317-0.zip	2018-06-12 23:02:52	ebooks/57317
2590	image/jpeg	http://www.gutenberg.org/cache/epub/57317/pg57317.cover.small.jpg	2020-05-28 00:21:13.360602	ebooks/57317
474090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57317.kindle.images	2020-05-28 00:21:12.408598	ebooks/57317
127158	application/epub+zip	http://www.gutenberg.org/ebooks/57317.epub.images	2020-05-28 00:21:11.257602	ebooks/57317
272912	text/html; charset=utf-8	http://www.gutenberg.org/files/57317/57317-h/57317-h.htm	2018-06-12 23:02:52	ebooks/57317
126229	application/epub+zip	http://www.gutenberg.org/ebooks/57317.epub.noimages	2020-05-28 00:21:11.51862	ebooks/57317
19897	image/jpeg	http://www.gutenberg.org/cache/epub/57317/pg57317.cover.medium.jpg	2020-05-28 00:21:13.414581	ebooks/57317
153414	text/plain; charset=utf-8	http://www.gutenberg.org/files/57317/57317-0.txt	2018-06-12 23:02:48	ebooks/57317
114132	text/html; charset=utf-8	http://www.gutenberg.org/files/57317/57317-h.zip	2018-06-12 23:02:52	ebooks/57317
471457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57317.kindle.noimages	2020-05-28 00:21:13.302588	ebooks/57317
66422	text/plain	http://www.gutenberg.org/ebooks/57318.txt.utf-8	2020-05-28 00:21:13.569593	ebooks/57318
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/57318.rdf	2020-06-11 01:47:06.117959	ebooks/57318
143009	application/zip	http://www.gutenberg.org/files/57318/57318-h.zip	2018-06-13 02:15:32	ebooks/57318
349685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57318.kindle.images	2020-05-28 00:21:14.294555	ebooks/57318
66456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57318/57318-8.txt	2018-06-13 02:15:28	ebooks/57318
2185	image/jpeg	http://www.gutenberg.org/cache/epub/57318/pg57318.cover.small.jpg	2020-05-28 00:21:14.689553	ebooks/57318
72870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57318/57318-h/57318-h.htm	2018-06-13 02:15:28	ebooks/57318
148734	application/epub+zip	http://www.gutenberg.org/ebooks/57318.epub.noimages	2020-05-28 00:21:13.92258	ebooks/57318
13768	image/jpeg	http://www.gutenberg.org/cache/epub/57318/pg57318.cover.medium.jpg	2020-05-28 00:21:14.71555	ebooks/57318
148733	application/epub+zip	http://www.gutenberg.org/ebooks/57318.epub.images	2020-05-28 00:21:13.770604	ebooks/57318
85356	application/epub+zip	http://www.gutenberg.org/ebooks/57328.epub.images	2020-05-28 00:21:51.463589	ebooks/57328
349682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57318.kindle.noimages	2020-05-28 00:21:14.662554	ebooks/57318
26226	application/zip	http://www.gutenberg.org/files/57318/57318-8.zip	2018-06-13 02:15:32	ebooks/57318
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/57319.rdf	2020-06-11 01:47:06.143944	ebooks/57319
3591	image/jpeg	http://www.gutenberg.org/cache/epub/57319/pg57319.cover.small.jpg	2020-05-28 00:21:17.791818	ebooks/57319
274430	application/epub+zip	http://www.gutenberg.org/ebooks/57319.epub.noimages	2020-05-28 00:21:15.517552	ebooks/57319
150796	application/zip	http://www.gutenberg.org/files/57319/57319-8.zip	2018-06-13 03:59:42	ebooks/57319
397369	text/plain	http://www.gutenberg.org/ebooks/57319.txt.utf-8	2020-05-28 00:21:14.809554	ebooks/57319
1250927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57319.kindle.images	2020-05-28 00:21:16.651539	ebooks/57319
416880	application/zip	http://www.gutenberg.org/files/57319/57319-h.zip	2018-06-13 03:59:42	ebooks/57319
433629	application/epub+zip	http://www.gutenberg.org/ebooks/57319.epub.images	2020-05-28 00:21:15.267551	ebooks/57319
948544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57319.kindle.noimages	2020-05-28 00:21:17.755825	ebooks/57319
28391	image/jpeg	http://www.gutenberg.org/cache/epub/57319/pg57319.cover.medium.jpg	2020-05-28 00:21:17.824833	ebooks/57319
396826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57319/57319-8.txt	2018-06-13 03:59:26	ebooks/57319
447412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57319/57319-h/57319-h.htm	2018-06-13 03:59:26	ebooks/57319
491161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5732.kindle.images	2020-06-03 00:43:13.983701	ebooks/5732
256040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5732/5732.txt	2012-09-25 16:52:18	ebooks/5732
297771	text/html	http://www.gutenberg.org/ebooks/5732.html.images	2020-06-03 00:43:12.915716	ebooks/5732
3463	image/jpeg	http://www.gutenberg.org/cache/epub/5732/pg5732.cover.small.jpg	2020-06-03 00:43:14.717884	ebooks/5732
491150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5732.kindle.noimages	2020-06-03 00:43:14.691884	ebooks/5732
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/5732.rdf	2020-06-11 01:04:40.138087	ebooks/5732
123681	application/epub+zip	http://www.gutenberg.org/ebooks/5732.epub.images	2020-06-03 00:43:13.156723	ebooks/5732
89221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5732/5732.zip	2012-09-25 16:59:44	ebooks/5732
256012	text/plain	http://www.gutenberg.org/ebooks/5732.txt.utf-8	2020-06-03 00:43:12.691738	ebooks/5732
14467	image/jpeg	http://www.gutenberg.org/cache/epub/5732/pg5732.cover.medium.jpg	2020-06-03 00:43:14.741884	ebooks/5732
123682	application/epub+zip	http://www.gutenberg.org/ebooks/5732.epub.noimages	2020-06-03 00:43:13.275714	ebooks/5732
297771	text/html	http://www.gutenberg.org/ebooks/5732.html.noimages	2020-06-03 00:43:12.990744	ebooks/5732
4881717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57320.kindle.images	2020-05-28 00:21:22.835751	ebooks/57320
284348	application/zip	http://www.gutenberg.org/files/57320/57320-0.zip	2018-06-13 08:38:20	ebooks/57320
1579872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57320.kindle.noimages	2020-05-28 00:21:25.19275	ebooks/57320
2116	image/jpeg	http://www.gutenberg.org/cache/epub/57320/pg57320.cover.small.jpg	2020-05-28 00:21:25.332719	ebooks/57320
11668	image/jpeg	http://www.gutenberg.org/cache/epub/57320/pg57320.cover.medium.jpg	2020-05-28 00:21:25.461713	ebooks/57320
400354	application/epub+zip	http://www.gutenberg.org/ebooks/57320.epub.noimages	2020-05-28 00:21:19.878812	ebooks/57320
801196	text/plain; charset=utf-8	http://www.gutenberg.org/files/57320/57320-0.txt	2018-06-13 08:38:12	ebooks/57320
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/57320.rdf	2020-06-11 01:47:06.167988	ebooks/57320
2057731	application/epub+zip	http://www.gutenberg.org/ebooks/57320.epub.images	2020-05-28 00:21:19.204797	ebooks/57320
973188	text/html; charset=utf-8	http://www.gutenberg.org/files/57320/57320-h/57320-h.htm	2018-06-13 08:38:16	ebooks/57320
1973889	application/zip	http://www.gutenberg.org/files/57320/57320-h.zip	2018-06-13 08:38:20	ebooks/57320
315544	text/html; charset=utf-8	http://www.gutenberg.org/files/57321/57321-h.zip	2018-06-13 08:44:26	ebooks/57321
636179	text/html; charset=utf-8	http://www.gutenberg.org/files/57321/57321-h/57321-h.htm	2018-06-13 08:44:26	ebooks/57321
1209547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57321.kindle.noimages	2020-05-28 00:21:30.60066	ebooks/57321
18377	image/jpeg	http://www.gutenberg.org/cache/epub/57321/pg57321.cover.medium.jpg	2020-05-28 00:21:30.682694	ebooks/57321
547955	text/plain; charset=utf-8	http://www.gutenberg.org/files/57321/57321-0.txt	2018-06-13 08:44:22	ebooks/57321
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/57321.rdf	2020-06-11 01:47:06.192945	ebooks/57321
336779	application/epub+zip	http://www.gutenberg.org/ebooks/57321.epub.noimages	2020-05-28 00:21:27.378693	ebooks/57321
209709	application/zip	http://www.gutenberg.org/files/57321/57321-0.zip	2018-06-13 08:44:26	ebooks/57321
336780	application/epub+zip	http://www.gutenberg.org/ebooks/57321.epub.images	2020-05-28 00:21:26.709749	ebooks/57321
1209560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57321.kindle.images	2020-05-28 00:21:28.989665	ebooks/57321
2953	image/jpeg	http://www.gutenberg.org/cache/epub/57321/pg57321.cover.small.jpg	2020-05-28 00:21:30.642673	ebooks/57321
210116	application/epub+zip	http://www.gutenberg.org/ebooks/57322.epub.noimages	2020-05-28 00:21:31.521654	ebooks/57322
1466	image/jpeg	http://www.gutenberg.org/cache/epub/57322/pg57322.cover.small.jpg	2020-05-28 00:21:33.616616	ebooks/57322
5807	image/jpeg	http://www.gutenberg.org/cache/epub/57322/pg57322.cover.medium.jpg	2020-05-28 00:21:33.639622	ebooks/57322
811102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57322.kindle.noimages	2020-05-28 00:21:33.589615	ebooks/57322
164043	text/plain; charset=utf-8	http://www.gutenberg.org/files/57322/57322-0.zip	2018-06-13 13:04:08	ebooks/57322
219183	application/epub+zip	http://www.gutenberg.org/ebooks/57322.epub.images	2020-05-28 00:21:31.22366	ebooks/57322
483180	text/html	http://www.gutenberg.org/files/57322/57322-h/57322-h.htm	2018-06-13 12:53:05	ebooks/57322
825521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57322.kindle.images	2020-05-28 00:21:32.533628	ebooks/57322
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/57322.rdf	2020-06-11 01:47:06.215949	ebooks/57322
204650	application/zip	http://www.gutenberg.org/files/57322/57322-h.zip	2018-06-13 13:04:08	ebooks/57322
424568	text/plain; charset=utf-8	http://www.gutenberg.org/files/57322/57322-0.txt	2018-06-13 12:56:26	ebooks/57322
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/57323.rdf	2020-06-15 05:04:01.171246	ebooks/57323
40506	image/jpeg	http://www.gutenberg.org/cache/epub/57323/pg57323.cover.medium.jpg	2020-06-15 05:04:01.102231	ebooks/57323
4171	image/jpeg	http://www.gutenberg.org/cache/epub/57323/pg57323.cover.small.jpg	2020-06-15 05:04:01.073251	ebooks/57323
3702176	application/epub+zip	http://www.gutenberg.org/ebooks/57323.epub.images	2020-06-15 05:03:57.901296	ebooks/57323
193347	application/epub+zip	http://www.gutenberg.org/ebooks/57323.epub.noimages	2020-06-15 05:03:58.441284	ebooks/57323
279392	text/html	http://www.gutenberg.org/files/57323/57323-h/57323-h.htm	2018-06-13 16:32:40	ebooks/57323
239243	text/plain; charset=utf-8	http://www.gutenberg.org/files/57323/57323-0.txt	2020-06-14 20:21:05	ebooks/57323
8636465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57323.kindle.images	2020-06-15 05:04:00.267254	ebooks/57323
94936	application/zip	http://www.gutenberg.org/files/57323/57323-0.zip	2020-06-14 20:21:05	ebooks/57323
641643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57323.kindle.noimages	2020-06-15 05:04:01.043287	ebooks/57323
2038555	application/zip	http://www.gutenberg.org/files/57323/57323-h.zip	2018-06-14 06:38:08	ebooks/57323
178604	application/epub+zip	http://www.gutenberg.org/ebooks/57324.epub.images	2020-05-28 00:21:37.853579	ebooks/57324
1726	image/jpeg	http://www.gutenberg.org/cache/epub/57324/pg57324.cover.small.jpg	2020-05-28 00:21:39.656528	ebooks/57324
178604	application/epub+zip	http://www.gutenberg.org/ebooks/57324.epub.noimages	2020-05-28 00:21:38.301561	ebooks/57324
12022	image/jpeg	http://www.gutenberg.org/cache/epub/57324/pg57324.cover.medium.jpg	2020-05-28 00:21:39.689527	ebooks/57324
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/57324.rdf	2020-06-11 01:47:06.266942	ebooks/57324
216217	text/html; charset=utf-8	http://www.gutenberg.org/files/57324/57324-h.zip	2018-06-13 15:39:34	ebooks/57324
63144	text/plain; charset=utf-8	http://www.gutenberg.org/files/57324/57324-0.zip	2018-06-13 15:39:34	ebooks/57324
539086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57324.kindle.noimages	2020-05-28 00:21:39.619535	ebooks/57324
199983	text/html; charset=utf-8	http://www.gutenberg.org/files/57324/57324-h/57324-h.htm	2018-06-13 15:39:34	ebooks/57324
539102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57324.kindle.images	2020-05-28 00:21:38.966563	ebooks/57324
167575	text/plain; charset=utf-8	http://www.gutenberg.org/files/57324/57324-0.txt	2018-06-13 15:39:30	ebooks/57324
28261	application/zip	http://www.gutenberg.org/files/57325/57325-0.zip	2018-06-14 04:45:54	ebooks/57325
77756	text/plain; charset=utf-8	http://www.gutenberg.org/files/57325/57325-0.txt	2018-06-14 04:45:46	ebooks/57325
23145	image/jpeg	http://www.gutenberg.org/cache/epub/57325/pg57325.cover.medium.jpg	2020-05-28 00:21:44.237675	ebooks/57325
145802	text/html; charset=utf-8	http://www.gutenberg.org/files/57325/57325-h/57325-h.htm	2018-06-14 04:45:48	ebooks/57325
173111	application/epub+zip	http://www.gutenberg.org/ebooks/57325.epub.noimages	2020-05-28 00:21:41.255517	ebooks/57325
3472872	application/epub+zip	http://www.gutenberg.org/ebooks/57325.epub.images	2020-05-28 00:21:40.680523	ebooks/57325
461781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57325.kindle.noimages	2020-05-28 00:21:44.123688	ebooks/57325
3405781	application/zip	http://www.gutenberg.org/files/57325/57325-h.zip	2018-06-14 04:45:54	ebooks/57325
4212	image/jpeg	http://www.gutenberg.org/cache/epub/57325/pg57325.cover.small.jpg	2020-05-28 00:21:44.18268	ebooks/57325
6510846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57325.kindle.images	2020-05-28 00:21:43.358696	ebooks/57325
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/57325.rdf	2020-06-11 01:47:06.290941	ebooks/57325
311615	application/epub+zip	http://www.gutenberg.org/ebooks/57326.epub.noimages	2020-05-28 00:21:45.217685	ebooks/57326
1116281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57326.kindle.noimages	2020-05-28 00:21:47.942624	ebooks/57326
7565	image/jpeg	http://www.gutenberg.org/cache/epub/57326/pg57326.cover.medium.jpg	2020-05-28 00:21:48.014666	ebooks/57326
218628	text/plain; charset=utf-8	http://www.gutenberg.org/files/57326/57326-0.zip	2018-06-14 04:53:04	ebooks/57326
575135	text/plain; charset=utf-8	http://www.gutenberg.org/files/57326/57326-0.txt	2018-06-14 04:53:02	ebooks/57326
311616	application/epub+zip	http://www.gutenberg.org/ebooks/57326.epub.images	2020-05-28 00:21:44.8767	ebooks/57326
627886	text/html	http://www.gutenberg.org/files/57326/57326-h/57326-h.htm	2018-06-14 04:53:04	ebooks/57326
289521	application/zip	http://www.gutenberg.org/files/57326/57326-h.zip	2018-06-14 04:53:04	ebooks/57326
1116286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57326.kindle.images	2020-05-28 00:21:46.565648	ebooks/57326
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/57326.rdf	2020-06-11 01:47:06.313942	ebooks/57326
2005	image/jpeg	http://www.gutenberg.org/cache/epub/57326/pg57326.cover.small.jpg	2020-05-28 00:21:47.980641	ebooks/57326
458627	text/html	http://www.gutenberg.org/files/57327/57327-h/57327-h.htm	2018-06-14 05:00:34	ebooks/57327
155905	text/plain; charset=utf-8	http://www.gutenberg.org/files/57327/57327-0.zip	2018-06-14 05:00:36	ebooks/57327
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/57327.rdf	2020-06-11 01:47:06.337941	ebooks/57327
402865	text/plain; charset=utf-8	http://www.gutenberg.org/files/57327/57327-0.txt	2018-06-14 05:00:32	ebooks/57327
236113	application/zip	http://www.gutenberg.org/files/57327/57327-h.zip	2018-06-14 05:00:36	ebooks/57327
250794	application/epub+zip	http://www.gutenberg.org/ebooks/57327.epub.noimages	2020-05-28 00:21:49.028649	ebooks/57327
854017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57327.kindle.images	2020-05-28 00:21:50.075596	ebooks/57327
850654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57327.kindle.noimages	2020-05-28 00:21:51.143595	ebooks/57327
1726	image/jpeg	http://www.gutenberg.org/cache/epub/57327/pg57327.cover.small.jpg	2020-05-28 00:21:51.180602	ebooks/57327
9419	image/jpeg	http://www.gutenberg.org/cache/epub/57327/pg57327.cover.medium.jpg	2020-05-28 00:21:51.213695	ebooks/57327
252869	application/epub+zip	http://www.gutenberg.org/ebooks/57327.epub.images	2020-05-28 00:21:48.648634	ebooks/57327
275810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57328.kindle.noimages	2020-05-28 00:21:52.308586	ebooks/57328
18494	image/jpeg	http://www.gutenberg.org/cache/epub/57328/pg57328.cover.medium.jpg	2020-05-28 00:21:52.348574	ebooks/57328
2762	image/jpeg	http://www.gutenberg.org/cache/epub/57328/pg57328.cover.small.jpg	2020-05-28 00:21:52.329569	ebooks/57328
85858	text/plain; charset=utf-8	http://www.gutenberg.org/files/57328/57328-0.txt	2018-06-14 05:07:20	ebooks/57328
32659	text/plain; charset=utf-8	http://www.gutenberg.org/files/57328/57328-0.zip	2018-06-14 05:07:22	ebooks/57328
275826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57328.kindle.images	2020-05-28 00:21:51.94058	ebooks/57328
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/57328.rdf	2020-06-11 01:47:06.360954	ebooks/57328
80899	text/html; charset=utf-8	http://www.gutenberg.org/files/57328/57328-h.zip	2018-06-14 05:07:22	ebooks/57328
96044	text/html; charset=utf-8	http://www.gutenberg.org/files/57328/57328-h/57328-h.htm	2018-06-14 05:07:22	ebooks/57328
3429393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57329.kindle.images	2020-06-15 05:04:05.992285	ebooks/57329
11191	image/jpeg	http://www.gutenberg.org/cache/epub/57329/pg57329.cover.medium.jpg	2020-06-15 05:04:07.510354	ebooks/57329
1012752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57329.kindle.noimages	2020-06-15 05:04:07.369366	ebooks/57329
185641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57329/57329-0.zip	2020-06-14 20:21:18	ebooks/57329
274982	application/epub+zip	http://www.gutenberg.org/ebooks/57329.epub.noimages	2020-06-15 05:04:04.413212	ebooks/57329
2263	image/jpeg	http://www.gutenberg.org/cache/epub/57329/pg57329.cover.small.jpg	2020-06-15 05:04:07.442381	ebooks/57329
1666981	application/epub+zip	http://www.gutenberg.org/ebooks/57329.epub.images	2020-06-15 05:04:03.890194	ebooks/57329
1390501	text/html	http://www.gutenberg.org/files/57329/57329-h.zip	2018-06-14 12:01:34	ebooks/57329
560506	text/html	http://www.gutenberg.org/files/57329/57329-h/57329-h.htm	2018-06-14 09:15:52	ebooks/57329
11905	application/rdf+xml	http://www.gutenberg.org/ebooks/57329.rdf	2020-06-15 05:04:07.649378	ebooks/57329
496764	text/plain; charset=utf-8	http://www.gutenberg.org/files/57329/57329-0.txt	2020-06-14 20:21:18	ebooks/57329
3403	image/jpeg	http://www.gutenberg.org/cache/epub/5733/pg5733.cover.small.jpg	2020-06-03 00:43:19.087838	ebooks/5733
1559912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5733.kindle.images	2020-06-03 00:43:17.49585	ebooks/5733
13236	image/jpeg	http://www.gutenberg.org/cache/epub/5733/pg5733.cover.medium.jpg	2020-06-03 00:43:19.111829	ebooks/5733
1559896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5733.kindle.noimages	2020-06-03 00:43:19.061867	ebooks/5733
394248	application/epub+zip	http://www.gutenberg.org/ebooks/5733.epub.images	2020-06-03 00:43:15.766878	ebooks/5733
927361	text/html	http://www.gutenberg.org/ebooks/5733.html.images	2020-06-03 00:43:15.288905	ebooks/5733
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/5733.rdf	2020-06-11 01:04:40.165086	ebooks/5733
905685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5733/5733-8.txt	2018-01-07 04:45:50	ebooks/5733
347692	application/zip	http://www.gutenberg.org/files/5733/5733-8.zip	2018-01-07 04:46:02	ebooks/5733
927361	text/html	http://www.gutenberg.org/ebooks/5733.html.noimages	2020-06-03 00:43:15.458895	ebooks/5733
394248	application/epub+zip	http://www.gutenberg.org/ebooks/5733.epub.noimages	2020-06-03 00:43:15.930925	ebooks/5733
905809	text/plain	http://www.gutenberg.org/ebooks/5733.txt.utf-8	2020-06-03 00:43:14.863892	ebooks/5733
111534	application/epub+zip	http://www.gutenberg.org/ebooks/57330.epub.noimages	2020-05-28 00:21:57.53981	ebooks/57330
111613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57330/57330-8.txt	2018-06-14 07:09:36	ebooks/57330
330778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57330.kindle.images	2020-05-28 00:21:57.915798	ebooks/57330
11515	image/jpeg	http://www.gutenberg.org/cache/epub/57330/pg57330.cover.medium.jpg	2020-05-28 00:21:58.323786	ebooks/57330
119107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57330/57330-h/57330-h.htm	2018-06-14 07:09:36	ebooks/57330
330666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57330.kindle.noimages	2020-05-28 00:21:58.284791	ebooks/57330
100127	application/zip	http://www.gutenberg.org/files/57330/57330-h.zip	2018-06-14 07:09:40	ebooks/57330
111579	text/plain	http://www.gutenberg.org/ebooks/57330.txt.utf-8	2020-05-28 00:21:57.186807	ebooks/57330
2230	image/jpeg	http://www.gutenberg.org/cache/epub/57330/pg57330.cover.small.jpg	2020-05-28 00:21:58.304815	ebooks/57330
111534	application/epub+zip	http://www.gutenberg.org/ebooks/57330.epub.images	2020-05-28 00:21:57.396811	ebooks/57330
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/57330.rdf	2020-06-11 01:47:06.409945	ebooks/57330
42810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57330/57330-8.zip	2018-06-14 07:09:40	ebooks/57330
660934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57331.kindle.noimages	2020-05-28 00:22:00.427765	ebooks/57331
77922	text/plain; charset=utf-8	http://www.gutenberg.org/files/57331/57331-0.zip	2018-06-14 16:08:12	ebooks/57331
233138	application/epub+zip	http://www.gutenberg.org/ebooks/57331.epub.images	2020-05-28 00:21:58.852804	ebooks/57331
238175	text/html; charset=utf-8	http://www.gutenberg.org/files/57331/57331-h/57331-h.htm	2018-06-14 16:08:10	ebooks/57331
229342	text/html; charset=utf-8	http://www.gutenberg.org/files/57331/57331-h.zip	2018-06-14 16:08:12	ebooks/57331
663482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57331.kindle.images	2020-05-28 00:21:59.757785	ebooks/57331
214072	text/plain; charset=utf-8	http://www.gutenberg.org/files/57331/57331-0.txt	2018-06-14 16:08:08	ebooks/57331
1904	image/jpeg	http://www.gutenberg.org/cache/epub/57331/pg57331.cover.small.jpg	2020-05-28 00:22:00.456758	ebooks/57331
231838	application/epub+zip	http://www.gutenberg.org/ebooks/57331.epub.noimages	2020-05-28 00:21:59.107781	ebooks/57331
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/57331.rdf	2020-06-11 01:47:06.432944	ebooks/57331
13548	image/jpeg	http://www.gutenberg.org/cache/epub/57331/pg57331.cover.medium.jpg	2020-05-28 00:22:00.483768	ebooks/57331
195350	text/html	http://www.gutenberg.org/ebooks/57332.html.noimages	2020-05-28 00:22:00.798766	ebooks/57332
94246	application/epub+zip	http://www.gutenberg.org/ebooks/57332.epub.images	2020-05-28 00:22:00.921756	ebooks/57332
162831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57332/57332-8.txt	2018-06-15 02:51:00	ebooks/57332
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/57332.rdf	2020-06-11 01:47:06.456943	ebooks/57332
370586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57332.kindle.images	2020-05-28 00:22:01.517758	ebooks/57332
370578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57332.kindle.noimages	2020-05-28 00:22:02.026739	ebooks/57332
66390	application/zip	http://www.gutenberg.org/files/57332/57332-8.zip	2018-06-15 02:51:06	ebooks/57332
94246	application/epub+zip	http://www.gutenberg.org/ebooks/57332.epub.noimages	2020-05-28 00:22:01.01077	ebooks/57332
13894	image/jpeg	http://www.gutenberg.org/cache/epub/57332/pg57332.cover.medium.jpg	2020-05-28 00:22:02.166736	ebooks/57332
169917	text/plain	http://www.gutenberg.org/ebooks/57332.txt.utf-8	2020-05-28 00:22:00.587793	ebooks/57332
3550	image/jpeg	http://www.gutenberg.org/cache/epub/57332/pg57332.cover.small.jpg	2020-05-28 00:22:02.139748	ebooks/57332
195350	text/html	http://www.gutenberg.org/ebooks/57332.html.images	2020-05-28 00:22:00.742785	ebooks/57332
10258983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57333.kindle.noimages	2020-05-28 00:22:30.178593	ebooks/57333
5426164	text/plain; charset=utf-8	http://www.gutenberg.org/files/57333/57333-0.txt	2019-08-07 05:38:20	ebooks/57333
2569314	application/epub+zip	http://www.gutenberg.org/ebooks/57333.epub.images	2020-05-28 00:22:05.726693	ebooks/57333
10344138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57333.kindle.images	2020-05-28 00:22:18.893523	ebooks/57333
2656609	application/zip	http://www.gutenberg.org/files/57333/57333-h.zip	2019-08-13 04:13:56	ebooks/57333
26035	image/jpeg	http://www.gutenberg.org/cache/epub/57333/pg57333.cover.medium.jpg	2020-05-28 00:22:31.075574	ebooks/57333
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/57333.rdf	2020-06-11 01:47:06.48194	ebooks/57333
7024593	text/html; charset=utf-8	http://www.gutenberg.org/files/57333/57333-h/57333-h.htm	2019-08-13 04:10:28	ebooks/57333
3814	image/jpeg	http://www.gutenberg.org/cache/epub/57333/pg57333.cover.small.jpg	2020-05-28 00:22:30.91057	ebooks/57333
2042489	text/plain; charset=utf-8	http://www.gutenberg.org/files/57333/57333-0.zip	2019-08-07 05:40:00	ebooks/57333
2519307	application/epub+zip	http://www.gutenberg.org/ebooks/57333.epub.noimages	2020-05-28 00:22:07.566697	ebooks/57333
2049650	text/plain; charset=utf-8	http://www.gutenberg.org/files/57334/57334-0.txt	2018-06-15 08:55:28	ebooks/57334
2055	image/jpeg	http://www.gutenberg.org/cache/epub/57334/pg57334.cover.small.jpg	2020-05-28 00:22:52.715607	ebooks/57334
801450	text/plain; charset=utf-8	http://www.gutenberg.org/files/57334/57334-0.zip	2018-06-15 08:57:02	ebooks/57334
39728797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57334.kindle.images	2020-05-28 00:22:47.755649	ebooks/57334
2502972	text/html; charset=utf-8	http://www.gutenberg.org/files/57334/57334-h/57334-h.htm	2018-06-15 08:55:30	ebooks/57334
4084185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57334.kindle.noimages	2020-05-28 00:22:52.5956	ebooks/57334
19513488	application/zip	http://www.gutenberg.org/files/57334/57334-h.zip	2018-06-15 08:57:02	ebooks/57334
18991859	application/epub+zip	http://www.gutenberg.org/ebooks/57334.epub.images	2020-05-28 00:22:34.547566	ebooks/57334
8930	image/jpeg	http://www.gutenberg.org/cache/epub/57334/pg57334.cover.medium.jpg	2020-05-28 00:22:52.827626	ebooks/57334
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/57334.rdf	2020-06-11 01:47:06.504985	ebooks/57334
1139283	application/epub+zip	http://www.gutenberg.org/ebooks/57334.epub.noimages	2020-05-28 00:22:35.576832	ebooks/57334
984245	application/zip	http://www.gutenberg.org/files/57335/57335-h.zip	2018-06-15 10:56:50	ebooks/57335
50668	application/zip	http://www.gutenberg.org/files/57335/57335-0.zip	2018-06-15 10:56:50	ebooks/57335
129916	application/epub+zip	http://www.gutenberg.org/ebooks/57335.epub.noimages	2020-05-28 00:22:54.02358	ebooks/57335
2322921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57335.kindle.images	2020-05-28 00:22:55.334573	ebooks/57335
236721	text/html; charset=utf-8	http://www.gutenberg.org/files/57335/57335-h/57335-h.htm	2018-06-15 10:56:46	ebooks/57335
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/57335.rdf	2020-06-11 01:47:06.527946	ebooks/57335
449690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57335.kindle.noimages	2020-05-28 00:22:56.215538	ebooks/57335
11189	image/jpeg	http://www.gutenberg.org/cache/epub/57335/pg57335.cover.medium.jpg	2020-05-28 00:22:56.310617	ebooks/57335
1069319	application/epub+zip	http://www.gutenberg.org/ebooks/57335.epub.images	2020-05-28 00:22:53.65258	ebooks/57335
1558	image/jpeg	http://www.gutenberg.org/cache/epub/57335/pg57335.cover.small.jpg	2020-05-28 00:22:56.265543	ebooks/57335
159324	text/plain; charset=utf-8	http://www.gutenberg.org/files/57335/57335-0.txt	2018-06-15 10:56:42	ebooks/57335
2541137	application/zip	http://www.gutenberg.org/files/57336/57336-h.zip	2018-06-15 12:07:22	ebooks/57336
7878780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57336.kindle.images	2020-05-28 00:23:14.192836	ebooks/57336
1206984	application/epub+zip	http://www.gutenberg.org/ebooks/57336.epub.noimages	2020-05-28 00:23:04.18565	ebooks/57336
2690446	application/epub+zip	http://www.gutenberg.org/ebooks/57336.epub.images	2020-05-28 00:23:01.414721	ebooks/57336
3320578	text/html	http://www.gutenberg.org/files/57336/57336-h/57336-h.htm	2018-06-15 12:07:14	ebooks/57336
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/57336.rdf	2020-06-11 01:47:06.554017	ebooks/57336
5217166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57336.kindle.noimages	2020-05-28 00:23:23.809691	ebooks/57336
2330399	text/plain; charset=utf-8	http://www.gutenberg.org/files/57336/57336-0.txt	2018-06-15 12:06:54	ebooks/57336
2361	image/jpeg	http://www.gutenberg.org/cache/epub/57336/pg57336.cover.small.jpg	2020-05-28 00:23:24.874687	ebooks/57336
18813	image/jpeg	http://www.gutenberg.org/cache/epub/57336/pg57336.cover.medium.jpg	2020-05-28 00:23:25.751679	ebooks/57336
836765	text/plain; charset=utf-8	http://www.gutenberg.org/files/57336/57336-0.zip	2018-06-15 12:07:20	ebooks/57336
17869	application/zip	http://www.gutenberg.org/files/57337/57337-0.zip	2018-06-15 14:56:22	ebooks/57337
138381	application/epub+zip	http://www.gutenberg.org/ebooks/57337.epub.noimages	2020-05-28 00:23:28.728633	ebooks/57337
48714	text/plain; charset=utf-8	http://www.gutenberg.org/files/57337/57337-0.txt	2018-06-15 14:56:14	ebooks/57337
9787	image/jpeg	http://www.gutenberg.org/cache/epub/57337/pg57337.cover.medium.jpg	2020-05-28 00:23:31.823581	ebooks/57337
11902	application/rdf+xml	http://www.gutenberg.org/ebooks/57337.rdf	2020-06-11 01:47:06.576941	ebooks/57337
2088971	application/epub+zip	http://www.gutenberg.org/ebooks/57337.epub.images	2020-05-28 00:23:28.368652	ebooks/57337
3570739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57337.kindle.images	2020-05-28 00:23:31.336585	ebooks/57337
73429	text/html; charset=utf-8	http://www.gutenberg.org/files/57337/57337-h/57337-h.htm	2018-06-15 14:56:18	ebooks/57337
336661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57337.kindle.noimages	2020-05-28 00:23:31.770605	ebooks/57337
1847	image/jpeg	http://www.gutenberg.org/cache/epub/57337/pg57337.cover.small.jpg	2020-05-28 00:23:31.798586	ebooks/57337
2355091	application/zip	http://www.gutenberg.org/files/57337/57337-h.zip	2018-06-15 14:56:24	ebooks/57337
82825	application/epub+zip	http://www.gutenberg.org/ebooks/57338.epub.images	2020-05-28 00:23:32.188581	ebooks/57338
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/57338.rdf	2020-06-11 01:47:06.601943	ebooks/57338
3023	image/jpeg	http://www.gutenberg.org/cache/epub/57338/pg57338.cover.small.jpg	2020-05-28 00:23:33.171583	ebooks/57338
179624	text/html	http://www.gutenberg.org/ebooks/57338.html.images	2020-05-28 00:23:32.040605	ebooks/57338
179624	text/html	http://www.gutenberg.org/ebooks/57338.html.noimages	2020-05-28 00:23:32.087593	ebooks/57338
11105	image/jpeg	http://www.gutenberg.org/cache/epub/57338/pg57338.cover.medium.jpg	2020-05-28 00:23:33.195583	ebooks/57338
335809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57338.kindle.images	2020-05-28 00:23:32.711584	ebooks/57338
165580	text/plain	http://www.gutenberg.org/ebooks/57338.txt.utf-8	2020-05-28 00:23:31.925578	ebooks/57338
335804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57338.kindle.noimages	2020-05-28 00:23:33.145564	ebooks/57338
61128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57338/57338-8.zip	2018-06-16 00:47:48	ebooks/57338
82824	application/epub+zip	http://www.gutenberg.org/ebooks/57338.epub.noimages	2020-05-28 00:23:32.261582	ebooks/57338
158805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57338/57338-8.txt	2018-06-16 00:47:46	ebooks/57338
358887	application/epub+zip	http://www.gutenberg.org/ebooks/57339.epub.images	2020-05-28 00:23:33.526588	ebooks/57339
748725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57339.kindle.images	2020-05-28 00:23:34.124552	ebooks/57339
293444	text/html; charset=us-ascii	http://www.gutenberg.org/files/57339/57339-h.zip	2018-06-17 00:53:00	ebooks/57339
87219	text/plain; charset=utf-8	http://www.gutenberg.org/files/57339/57339-0.txt	2018-06-17 00:52:56	ebooks/57339
24191	image/jpeg	http://www.gutenberg.org/cache/epub/57339/pg57339.cover.medium.jpg	2020-05-28 00:23:34.541543	ebooks/57339
3734	image/jpeg	http://www.gutenberg.org/cache/epub/57339/pg57339.cover.small.jpg	2020-05-28 00:23:34.51956	ebooks/57339
171554	application/epub+zip	http://www.gutenberg.org/ebooks/57339.epub.noimages	2020-05-28 00:23:33.685569	ebooks/57339
33455	application/zip	http://www.gutenberg.org/files/57339/57339-0.zip	2018-06-17 00:53:00	ebooks/57339
101078	text/html; charset=us-ascii	http://www.gutenberg.org/files/57339/57339-h/57339-h.htm	2018-06-17 00:52:58	ebooks/57339
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/57339.rdf	2020-06-11 01:47:06.624958	ebooks/57339
425672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57339.kindle.noimages	2020-05-28 00:23:34.498545	ebooks/57339
228973	application/zip	http://www.gutenberg.org/files/5734/5734.zip	2013-06-24 08:17:28	ebooks/5734
1053310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5734.kindle.noimages	2020-06-03 00:43:22.127788	ebooks/5734
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/5734.rdf	2020-06-11 01:04:40.189086	ebooks/5734
601028	text/plain	http://www.gutenberg.org/ebooks/5734.txt.utf-8	2020-06-03 00:43:19.233839	ebooks/5734
673015	text/html; charset=us-ascii	http://www.gutenberg.org/files/5734/5734-h/5734-h.htm	2013-06-24 08:17:12	ebooks/5734
18633	image/jpeg	http://www.gutenberg.org/cache/epub/5734/pg5734.cover.medium.jpg	2020-06-03 00:43:22.19479	ebooks/5734
4097	image/jpeg	http://www.gutenberg.org/cache/epub/5734/pg5734.cover.small.jpg	2020-06-03 00:43:22.161802	ebooks/5734
1053326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5734.kindle.images	2020-06-03 00:43:21.044852	ebooks/5734
236261	text/html; charset=us-ascii	http://www.gutenberg.org/files/5734/5734-h.zip	2013-06-24 08:17:30	ebooks/5734
265594	application/epub+zip	http://www.gutenberg.org/ebooks/5734.epub.images	2020-06-03 00:43:19.679879	ebooks/5734
265594	application/epub+zip	http://www.gutenberg.org/ebooks/5734.epub.noimages	2020-06-03 00:43:19.966838	ebooks/5734
601058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5734/5734.txt	2013-06-24 08:16:10	ebooks/5734
18766	image/jpeg	http://www.gutenberg.org/cache/epub/57340/pg57340.cover.medium.jpg	2020-05-28 00:23:38.250521	ebooks/57340
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/57340.rdf	2020-06-11 01:47:06.648938	ebooks/57340
75819	text/plain; charset=utf-8	http://www.gutenberg.org/files/57340/57340-0.zip	2018-06-16 09:31:34	ebooks/57340
232997	text/html; charset=utf-8	http://www.gutenberg.org/files/57340/57340-h/57340-h.htm	2018-06-16 09:31:34	ebooks/57340
202791	text/plain; charset=utf-8	http://www.gutenberg.org/files/57340/57340-0.txt	2018-06-16 09:31:32	ebooks/57340
4432848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57340.kindle.images	2020-05-28 00:23:37.553535	ebooks/57340
2126798	application/epub+zip	http://www.gutenberg.org/ebooks/57340.epub.images	2020-05-28 00:23:35.877542	ebooks/57340
130508	application/epub+zip	http://www.gutenberg.org/ebooks/57340.epub.noimages	2020-05-28 00:23:36.136527	ebooks/57340
3793	image/jpeg	http://www.gutenberg.org/cache/epub/57340/pg57340.cover.small.jpg	2020-05-28 00:23:38.224523	ebooks/57340
2491493	application/zip	http://www.gutenberg.org/files/57340/57340-h.zip	2018-06-16 09:31:34	ebooks/57340
468322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57340.kindle.noimages	2020-05-28 00:23:38.195521	ebooks/57340
30944	application/zip	http://www.gutenberg.org/files/57341/57341-0.zip	2018-06-16 09:32:48	ebooks/57341
3695	image/jpeg	http://www.gutenberg.org/cache/epub/57341/pg57341.cover.small.jpg	2020-05-28 00:23:39.642679	ebooks/57341
475250	text/html; charset=utf-8	http://www.gutenberg.org/files/57341/57341-h.zip	2018-06-16 09:32:48	ebooks/57341
289920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57341.kindle.noimages	2020-05-28 00:23:39.624688	ebooks/57341
24344	image/jpeg	http://www.gutenberg.org/cache/epub/57341/pg57341.cover.medium.jpg	2020-05-28 00:23:39.657707	ebooks/57341
88192	text/html; charset=utf-8	http://www.gutenberg.org/files/57341/57341-h/57341-h.htm	2018-06-16 09:32:48	ebooks/57341
422429	application/epub+zip	http://www.gutenberg.org/ebooks/57341.epub.images	2020-05-28 00:23:38.677719	ebooks/57341
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/57341.rdf	2020-06-11 01:47:06.671937	ebooks/57341
915699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57341.kindle.images	2020-05-28 00:23:39.305698	ebooks/57341
99374	application/epub+zip	http://www.gutenberg.org/ebooks/57341.epub.noimages	2020-05-28 00:23:38.879705	ebooks/57341
77457	text/plain; charset=utf-8	http://www.gutenberg.org/files/57341/57341-0.txt	2018-06-16 09:32:44	ebooks/57341
464842	application/zip	http://www.gutenberg.org/files/57342/57342-h.zip	2018-06-16 10:34:52	ebooks/57342
503272	application/epub+zip	http://www.gutenberg.org/ebooks/57342.epub.noimages	2020-05-28 00:23:41.555661	ebooks/57342
1358631	text/html; charset=utf-8	http://www.gutenberg.org/files/57342/57342-h/57342-h.htm	2018-06-16 10:34:50	ebooks/57342
2131555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57342.kindle.images	2020-05-28 00:23:44.503632	ebooks/57342
409883	application/zip	http://www.gutenberg.org/files/57342/57342-0.zip	2018-06-16 10:34:52	ebooks/57342
1979	image/jpeg	http://www.gutenberg.org/cache/epub/57342/pg57342.cover.small.jpg	2020-05-28 00:23:47.605599	ebooks/57342
507703	application/epub+zip	http://www.gutenberg.org/ebooks/57342.epub.images	2020-05-28 00:23:40.876678	ebooks/57342
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/57342.rdf	2020-06-11 01:47:06.696938	ebooks/57342
9816	image/jpeg	http://www.gutenberg.org/cache/epub/57342/pg57342.cover.medium.jpg	2020-05-28 00:23:47.719585	ebooks/57342
2123084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57342.kindle.noimages	2020-05-28 00:23:47.482591	ebooks/57342
1155223	text/plain; charset=utf-8	http://www.gutenberg.org/files/57342/57342-0.txt	2018-06-16 10:34:48	ebooks/57342
775838	text/plain; charset=utf-8	http://www.gutenberg.org/files/57343/57343-0.zip	2018-06-16 16:42:18	ebooks/57343
16993226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57343.kindle.images	2020-05-28 00:24:03.526668	ebooks/57343
3755459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57343.kindle.noimages	2020-05-28 00:24:09.094616	ebooks/57343
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/57343.rdf	2020-06-11 01:47:06.719938	ebooks/57343
8384442	application/epub+zip	http://www.gutenberg.org/ebooks/57343.epub.images	2020-05-28 00:23:53.505826	ebooks/57343
910187	application/epub+zip	http://www.gutenberg.org/ebooks/57343.epub.noimages	2020-05-28 00:23:54.67079	ebooks/57343
20065901	text/html; charset=utf-8	http://www.gutenberg.org/files/57343/57343-h.zip	2018-06-16 16:42:22	ebooks/57343
2256155	text/plain; charset=utf-8	http://www.gutenberg.org/files/57343/57343-0.txt	2018-06-16 16:42:00	ebooks/57343
8434	image/jpeg	http://www.gutenberg.org/cache/epub/57343/pg57343.cover.medium.jpg	2020-05-28 00:24:09.522595	ebooks/57343
1829	image/jpeg	http://www.gutenberg.org/cache/epub/57343/pg57343.cover.small.jpg	2020-05-28 00:24:09.316597	ebooks/57343
2523717	text/html; charset=utf-8	http://www.gutenberg.org/files/57343/57343-h/57343-h.htm	2018-06-16 16:42:04	ebooks/57343
78741	application/epub+zip	http://www.gutenberg.org/ebooks/57344.epub.noimages	2020-05-28 00:24:10.223597	ebooks/57344
74132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57344/57344-h.zip	2018-06-17 00:59:02	ebooks/57344
1965	image/jpeg	http://www.gutenberg.org/cache/epub/57344/pg57344.cover.small.jpg	2020-05-28 00:24:10.904574	ebooks/57344
79364	text/plain; charset=utf-8	http://www.gutenberg.org/files/57344/57344-0.txt	2018-06-17 00:59:00	ebooks/57344
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/57344.rdf	2020-06-11 01:47:06.743936	ebooks/57344
240727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57344.kindle.noimages	2020-05-28 00:24:10.887591	ebooks/57344
78742	application/epub+zip	http://www.gutenberg.org/ebooks/57344.epub.images	2020-05-28 00:24:10.128594	ebooks/57344
9045	image/jpeg	http://www.gutenberg.org/cache/epub/57344/pg57344.cover.medium.jpg	2020-05-28 00:24:10.918584	ebooks/57344
87605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57344/57344-h/57344-h.htm	2018-06-17 00:59:02	ebooks/57344
240732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57344.kindle.images	2020-05-28 00:24:10.555595	ebooks/57344
29591	text/plain; charset=utf-8	http://www.gutenberg.org/files/57344/57344-0.zip	2018-06-17 00:59:02	ebooks/57344
2343	image/jpeg	http://www.gutenberg.org/cache/epub/57345/pg57345.cover.small.jpg	2020-05-28 00:24:15.070567	ebooks/57345
2906430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57345.kindle.images	2020-05-28 00:24:13.934538	ebooks/57345
106614	application/epub+zip	http://www.gutenberg.org/ebooks/57345.epub.noimages	2020-05-28 00:24:12.736554	ebooks/57345
1576521	text/html; charset=utf-8	http://www.gutenberg.org/files/57345/57345-h.zip	2018-06-17 05:44:44	ebooks/57345
13320	image/jpeg	http://www.gutenberg.org/cache/epub/57345/pg57345.cover.medium.jpg	2020-05-28 00:24:15.094525	ebooks/57345
413410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57345.kindle.noimages	2020-05-28 00:24:14.584541	ebooks/57345
68275	text/plain; charset=utf-8	http://www.gutenberg.org/files/57345/57345-0.zip	2018-06-17 05:44:44	ebooks/57345
175131	text/plain; charset=utf-8	http://www.gutenberg.org/files/57345/57345-0.txt	2018-06-17 05:44:42	ebooks/57345
1372714	application/epub+zip	http://www.gutenberg.org/ebooks/57345.epub.images	2020-05-28 00:24:12.49156	ebooks/57345
12025	application/rdf+xml	http://www.gutenberg.org/ebooks/57345.rdf	2020-06-11 01:47:06.774943	ebooks/57345
205262	text/html; charset=utf-8	http://www.gutenberg.org/files/57345/57345-h/57345-h.htm	2018-06-17 05:44:44	ebooks/57345
216023	text/html; charset=utf-8	http://www.gutenberg.org/files/57346/57346-h/57346-h.htm	2018-06-17 08:14:46	ebooks/57346
80496	application/zip	http://www.gutenberg.org/files/57346/57346-0.zip	2018-06-17 08:14:48	ebooks/57346
598192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57346.kindle.noimages	2020-05-28 00:24:16.981526	ebooks/57346
237609	application/zip	http://www.gutenberg.org/files/57346/57346-h.zip	2018-06-17 08:14:48	ebooks/57346
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/57346.rdf	2020-06-11 01:47:06.79794	ebooks/57346
725955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57346.kindle.images	2020-05-28 00:24:16.341514	ebooks/57346
194867	text/plain; charset=utf-8	http://www.gutenberg.org/files/57346/57346-0.txt	2018-06-17 08:14:42	ebooks/57346
263365	application/epub+zip	http://www.gutenberg.org/ebooks/57346.epub.images	2020-05-28 00:24:15.470541	ebooks/57346
199842	application/epub+zip	http://www.gutenberg.org/ebooks/57346.epub.noimages	2020-05-28 00:24:15.668528	ebooks/57346
21253	image/jpeg	http://www.gutenberg.org/cache/epub/57346/pg57346.cover.medium.jpg	2020-05-28 00:24:17.036544	ebooks/57346
2687	image/jpeg	http://www.gutenberg.org/cache/epub/57346/pg57346.cover.small.jpg	2020-05-28 00:24:17.010523	ebooks/57346
8049497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57347.kindle.images	2020-05-28 00:24:20.668668	ebooks/57347
15582	image/jpeg	http://www.gutenberg.org/cache/epub/57347/pg57347.cover.medium.jpg	2020-05-28 00:24:21.568641	ebooks/57347
235091	application/epub+zip	http://www.gutenberg.org/ebooks/57347.epub.noimages	2020-05-28 00:24:18.453688	ebooks/57347
2365	image/jpeg	http://www.gutenberg.org/cache/epub/57347/pg57347.cover.small.jpg	2020-05-28 00:24:21.529658	ebooks/57347
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/57347.rdf	2020-06-11 01:47:06.823945	ebooks/57347
294444	text/html; charset=utf-8	http://www.gutenberg.org/files/57347/57347-h/57347-h.htm	2018-06-17 17:01:08	ebooks/57347
4944437	application/epub+zip	http://www.gutenberg.org/ebooks/57347.epub.images	2020-05-28 00:24:17.985706	ebooks/57347
101652	text/plain; charset=utf-8	http://www.gutenberg.org/files/57347/57347-0.zip	2018-06-17 17:01:16	ebooks/57347
4958116	text/html; charset=utf-8	http://www.gutenberg.org/files/57347/57347-h.zip	2018-06-17 17:01:16	ebooks/57347
256321	text/plain; charset=utf-8	http://www.gutenberg.org/files/57347/57347-0.txt	2018-06-17 17:01:04	ebooks/57347
721623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57347.kindle.noimages	2020-05-28 00:24:21.490642	ebooks/57347
164088	application/epub+zip	http://www.gutenberg.org/ebooks/57348.epub.noimages	2020-05-28 00:24:22.662655	ebooks/57348
41254	text/plain; charset=utf-8	http://www.gutenberg.org/files/57348/57348-0.zip	2018-06-17 17:02:56	ebooks/57348
3391121	text/html; charset=utf-8	http://www.gutenberg.org/files/57348/57348-h.zip	2018-06-17 17:02:56	ebooks/57348
1421	image/jpeg	http://www.gutenberg.org/cache/epub/57348/pg57348.cover.small.jpg	2020-05-28 00:24:24.993611	ebooks/57348
5951860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57348.kindle.images	2020-05-28 00:24:24.333612	ebooks/57348
440856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57348.kindle.noimages	2020-05-28 00:24:24.952614	ebooks/57348
160304	text/html; charset=utf-8	http://www.gutenberg.org/files/57348/57348-h/57348-h.htm	2018-06-17 17:02:50	ebooks/57348
135722	text/plain; charset=utf-8	http://www.gutenberg.org/files/57348/57348-0.txt	2018-06-17 17:02:48	ebooks/57348
11891	application/rdf+xml	http://www.gutenberg.org/ebooks/57348.rdf	2020-06-11 01:47:06.845936	ebooks/57348
3375668	application/epub+zip	http://www.gutenberg.org/ebooks/57348.epub.images	2020-05-28 00:24:22.250665	ebooks/57348
6647	image/jpeg	http://www.gutenberg.org/cache/epub/57348/pg57348.cover.medium.jpg	2020-05-28 00:24:25.031616	ebooks/57348
185309	application/epub+zip	http://www.gutenberg.org/ebooks/57349.epub.noimages	2020-05-28 00:24:25.752608	ebooks/57349
16506	image/jpeg	http://www.gutenberg.org/cache/epub/57349/pg57349.cover.medium.jpg	2020-05-28 00:24:27.437584	ebooks/57349
654491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57349.kindle.images	2020-05-28 00:24:26.572573	ebooks/57349
2916	image/jpeg	http://www.gutenberg.org/cache/epub/57349/pg57349.cover.small.jpg	2020-05-28 00:24:27.412596	ebooks/57349
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/57349.rdf	2020-06-11 01:47:06.869935	ebooks/57349
275805	text/plain; charset=utf-8	http://www.gutenberg.org/files/57349/57349-0.txt	2018-06-18 11:26:37	ebooks/57349
654379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57349.kindle.noimages	2020-05-28 00:24:27.386567	ebooks/57349
169997	application/zip	http://www.gutenberg.org/files/57349/57349-h.zip	2018-06-18 11:34:48	ebooks/57349
320149	text/html	http://www.gutenberg.org/files/57349/57349-h/57349-h.htm	2018-06-18 11:26:06	ebooks/57349
105794	application/zip	http://www.gutenberg.org/files/57349/57349-0.zip	2018-06-18 11:34:48	ebooks/57349
185309	application/epub+zip	http://www.gutenberg.org/ebooks/57349.epub.images	2020-05-28 00:24:25.490603	ebooks/57349
225583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5735/5735.zip	2013-07-04 10:39:08	ebooks/5735
226712	application/zip	http://www.gutenberg.org/files/5735/5735-0.zip	2018-03-17 06:46:58	ebooks/5735
262102	application/epub+zip	http://www.gutenberg.org/ebooks/5735.epub.images	2020-06-03 00:43:22.760797	ebooks/5735
262103	application/epub+zip	http://www.gutenberg.org/ebooks/5735.epub.noimages	2020-06-03 00:43:23.037775	ebooks/5735
586566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5735/5735.txt	2013-07-04 10:38:44	ebooks/5735
13409	image/jpeg	http://www.gutenberg.org/cache/epub/5735/pg5735.cover.medium.jpg	2020-06-03 00:43:25.521757	ebooks/5735
1058542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5735.kindle.images	2020-06-03 00:43:24.238792	ebooks/5735
238547	application/zip	http://www.gutenberg.org/files/5735/5735-h.zip	2018-03-17 06:46:58	ebooks/5735
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/5735.rdf	2020-06-11 01:04:40.216088	ebooks/5735
1058527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5735.kindle.noimages	2020-06-03 00:43:25.442748	ebooks/5735
725780	text/html; charset=utf-8	http://www.gutenberg.org/files/5735/5735-h/5735-h.htm	2018-03-17 06:46:42	ebooks/5735
3894	image/jpeg	http://www.gutenberg.org/cache/epub/5735/pg5735.cover.small.jpg	2020-06-03 00:43:25.483761	ebooks/5735
596645	text/plain; charset=utf-8	http://www.gutenberg.org/files/5735/5735-0.txt	2018-03-12 08:51:32	ebooks/5735
741527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57350.kindle.images	2020-06-15 05:04:11.809293	ebooks/57350
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/57350.rdf	2020-06-15 05:04:13.209277	ebooks/57350
205583	application/epub+zip	http://www.gutenberg.org/ebooks/57350.epub.noimages	2020-06-15 05:04:10.615313	ebooks/57350
2681	image/jpeg	http://www.gutenberg.org/cache/epub/57350/pg57350.cover.small.jpg	2020-06-15 05:04:13.050302	ebooks/57350
349272	text/plain; charset=utf-8	http://www.gutenberg.org/files/57350/57350-0.txt	2020-06-14 20:22:53	ebooks/57350
741515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57350.kindle.noimages	2020-06-15 05:04:13.000285	ebooks/57350
123593	text/plain; charset=utf-8	http://www.gutenberg.org/files/57350/57350-0.zip	2020-06-14 20:22:53	ebooks/57350
169569	application/zip	http://www.gutenberg.org/files/57350/57350-h.zip	2018-06-18 10:25:38	ebooks/57350
205583	application/epub+zip	http://www.gutenberg.org/ebooks/57350.epub.images	2020-06-15 05:04:10.13839	ebooks/57350
20689	image/jpeg	http://www.gutenberg.org/cache/epub/57350/pg57350.cover.medium.jpg	2020-06-15 05:04:13.096282	ebooks/57350
465579	text/html	http://www.gutenberg.org/files/57350/57350-h/57350-h.htm	2018-06-18 10:22:38	ebooks/57350
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/57351.rdf	2020-06-11 01:47:06.919934	ebooks/57351
399575	text/html	http://www.gutenberg.org/ebooks/57351.html.images	2020-05-28 00:24:35.489769	ebooks/57351
161130	application/epub+zip	http://www.gutenberg.org/ebooks/57351.epub.noimages	2020-05-28 00:24:35.975768	ebooks/57351
649986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57351.kindle.noimages	2020-05-28 00:24:37.853742	ebooks/57351
3436	image/jpeg	http://www.gutenberg.org/cache/epub/57351/pg57351.cover.small.jpg	2020-05-28 00:24:37.880743	ebooks/57351
399575	text/html	http://www.gutenberg.org/ebooks/57351.html.noimages	2020-05-28 00:24:35.585782	ebooks/57351
324361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57351/57351-8.txt	2018-06-18 10:47:18	ebooks/57351
649992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57351.kindle.images	2020-05-28 00:24:36.912755	ebooks/57351
339432	text/plain	http://www.gutenberg.org/ebooks/57351.txt.utf-8	2020-05-28 00:24:35.154777	ebooks/57351
161128	application/epub+zip	http://www.gutenberg.org/ebooks/57351.epub.images	2020-05-28 00:24:35.810754	ebooks/57351
117324	application/zip	http://www.gutenberg.org/files/57366/57366-0.zip	2018-06-23 06:01:44	ebooks/57366
120217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57351/57351-8.zip	2018-06-18 10:47:18	ebooks/57351
13455	image/jpeg	http://www.gutenberg.org/cache/epub/57351/pg57351.cover.medium.jpg	2020-05-28 00:24:37.905731	ebooks/57351
6062826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57352.kindle.images	2020-05-28 00:24:42.337692	ebooks/57352
120454	text/plain; charset=utf-8	http://www.gutenberg.org/files/57352/57352-0.txt	2018-06-18 10:59:54	ebooks/57352
3025886	application/epub+zip	http://www.gutenberg.org/ebooks/57352.epub.images	2020-05-28 00:24:40.393708	ebooks/57352
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/57352.rdf	2020-06-11 01:47:06.943959	ebooks/57352
14017	image/jpeg	http://www.gutenberg.org/cache/epub/57352/pg57352.cover.medium.jpg	2020-05-28 00:24:42.85869	ebooks/57352
46309	application/zip	http://www.gutenberg.org/files/57352/57352-0.zip	2018-06-18 10:59:56	ebooks/57352
3442945	application/zip	http://www.gutenberg.org/files/57352/57352-h.zip	2018-06-18 10:59:56	ebooks/57352
98864	application/epub+zip	http://www.gutenberg.org/ebooks/57352.epub.noimages	2020-05-28 00:24:40.674696	ebooks/57352
143692	text/html; charset=utf-8	http://www.gutenberg.org/files/57352/57352-h/57352-h.htm	2018-06-18 10:59:56	ebooks/57352
332236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57352.kindle.noimages	2020-05-28 00:24:42.805672	ebooks/57352
2299	image/jpeg	http://www.gutenberg.org/cache/epub/57352/pg57352.cover.small.jpg	2020-05-28 00:24:42.833744	ebooks/57352
1191120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57353.kindle.images	2020-05-28 00:24:45.186655	ebooks/57353
1191117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57353.kindle.noimages	2020-05-28 00:24:46.551629	ebooks/57353
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57353/pg57353.cover.medium.jpg	2020-05-28 00:24:46.629636	ebooks/57353
303600	application/epub+zip	http://www.gutenberg.org/ebooks/57353.epub.images	2020-05-28 00:24:43.480663	ebooks/57353
303601	application/epub+zip	http://www.gutenberg.org/ebooks/57353.epub.noimages	2020-05-28 00:24:43.839658	ebooks/57353
286520	application/zip	http://www.gutenberg.org/files/57353/57353-h.zip	2018-06-18 11:01:20	ebooks/57353
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/57353.rdf	2020-06-11 01:47:06.968934	ebooks/57353
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57353/pg57353.cover.small.jpg	2020-05-28 00:24:46.593613	ebooks/57353
600151	text/html; charset=utf-8	http://www.gutenberg.org/files/57353/57353-h/57353-h.htm	2018-06-18 11:01:20	ebooks/57353
554877	text/plain; charset=utf-8	http://www.gutenberg.org/files/57353/57353-0.txt	2018-06-18 11:01:18	ebooks/57353
230424	application/zip	http://www.gutenberg.org/files/57353/57353-0.zip	2018-06-18 11:01:20	ebooks/57353
825825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57354.kindle.noimages	2020-05-28 00:24:51.222562	ebooks/57354
375476	text/plain; charset=utf-8	http://www.gutenberg.org/files/57354/57354-0.txt	2018-06-18 11:03:00	ebooks/57354
1366746	application/zip	http://www.gutenberg.org/files/57354/57354-h.zip	2020-04-01 10:01:10	ebooks/57354
1407298	application/epub+zip	http://www.gutenberg.org/ebooks/57354.epub.images	2020-05-28 00:24:47.322616	ebooks/57354
18674	image/jpeg	http://www.gutenberg.org/cache/epub/57354/pg57354.cover.medium.jpg	2020-05-28 00:24:51.307555	ebooks/57354
3996	image/jpeg	http://www.gutenberg.org/cache/epub/57354/pg57354.cover.small.jpg	2020-05-28 00:24:51.26657	ebooks/57354
253579	application/epub+zip	http://www.gutenberg.org/ebooks/57354.epub.noimages	2020-05-28 00:24:47.649608	ebooks/57354
450450	text/html; charset=utf-8	http://www.gutenberg.org/files/57354/57354-h/57354-h.htm	2020-04-01 09:59:38	ebooks/57354
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/57354.rdf	2020-06-11 01:47:06.991935	ebooks/57354
2957592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57354.kindle.images	2020-05-28 00:24:50.094578	ebooks/57354
127228	text/plain; charset=utf-8	http://www.gutenberg.org/files/57354/57354-0.zip	2018-06-18 11:03:02	ebooks/57354
928276	application/pdf	http://www.gutenberg.org/files/57355/57355-pdf.pdf	2018-06-18 15:10:42	ebooks/57355
469799	application/prs.tex	http://www.gutenberg.org/files/57355/57355-t.zip	2018-06-18 15:10:42	ebooks/57355
320969	application/prs.tex	http://www.gutenberg.org/files/57355/57355-t/57355-t.tex	2018-06-18 15:10:42	ebooks/57355
908198	application/zip	http://www.gutenberg.org/files/57355/57355-pdf.zip	2018-06-18 15:10:42	ebooks/57355
7638	application/rdf+xml	http://www.gutenberg.org/ebooks/57355.rdf	2020-06-11 01:47:07.007936	ebooks/57355
296823	application/epub+zip	http://www.gutenberg.org/ebooks/57356.epub.images	2020-05-28 00:24:51.884558	ebooks/57356
252723	text/html; charset=utf-8	http://www.gutenberg.org/files/57356/57356-h/57356-h.htm	2018-06-19 07:55:34	ebooks/57356
62891	application/zip	http://www.gutenberg.org/files/57356/57356-0.zip	2018-06-19 07:55:34	ebooks/57356
462496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57356.kindle.noimages	2020-05-28 00:24:53.826532	ebooks/57356
125224	application/epub+zip	http://www.gutenberg.org/ebooks/57356.epub.noimages	2020-05-28 00:24:52.198571	ebooks/57356
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/57356.rdf	2020-06-11 01:47:07.030941	ebooks/57356
20263	image/jpeg	http://www.gutenberg.org/cache/epub/57356/pg57356.cover.medium.jpg	2020-05-28 00:24:53.924548	ebooks/57356
282824	application/zip	http://www.gutenberg.org/files/57356/57356-h.zip	2018-06-19 07:55:34	ebooks/57356
164857	text/plain; charset=utf-8	http://www.gutenberg.org/files/57356/57356-0.txt	2018-06-19 07:55:32	ebooks/57356
2156	image/jpeg	http://www.gutenberg.org/cache/epub/57356/pg57356.cover.small.jpg	2020-05-28 00:24:53.877528	ebooks/57356
798295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57356.kindle.images	2020-05-28 00:24:53.03454	ebooks/57356
373277	text/plain; charset=utf-8	http://www.gutenberg.org/files/57357/57357-0.zip	2018-06-19 08:07:44	ebooks/57357
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/57357.rdf	2020-06-11 01:47:07.056934	ebooks/57357
442534	application/epub+zip	http://www.gutenberg.org/ebooks/57357.epub.images	2020-05-28 00:24:54.927538	ebooks/57357
439322	application/epub+zip	http://www.gutenberg.org/ebooks/57357.epub.noimages	2020-05-28 00:24:55.457505	ebooks/57357
1943630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57357.kindle.noimages	2020-05-28 00:25:00.411648	ebooks/57357
1939	image/jpeg	http://www.gutenberg.org/cache/epub/57357/pg57357.cover.small.jpg	2020-05-28 00:25:00.466638	ebooks/57357
1265341	text/html; charset=utf-8	http://www.gutenberg.org/files/57357/57357-h/57357-h.htm	2018-06-19 08:07:28	ebooks/57357
1139130	text/plain; charset=utf-8	http://www.gutenberg.org/files/57357/57357-0.txt	2018-06-19 08:07:10	ebooks/57357
1948678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57357.kindle.images	2020-05-28 00:24:58.022747	ebooks/57357
415076	text/html; charset=utf-8	http://www.gutenberg.org/files/57357/57357-h.zip	2018-06-19 08:07:44	ebooks/57357
9052	image/jpeg	http://www.gutenberg.org/cache/epub/57357/pg57357.cover.medium.jpg	2020-05-28 00:25:00.514638	ebooks/57357
156692	application/zip	http://www.gutenberg.org/files/57358/57358-0.zip	2018-06-19 08:08:40	ebooks/57358
11996	application/rdf+xml	http://www.gutenberg.org/ebooks/57358.rdf	2020-06-11 01:47:07.078938	ebooks/57358
15253	image/jpeg	http://www.gutenberg.org/cache/epub/57358/pg57358.cover.medium.jpg	2020-05-28 00:25:03.937601	ebooks/57358
449898	application/zip	http://www.gutenberg.org/files/57358/57358-h.zip	2018-06-19 08:08:40	ebooks/57358
215706	application/epub+zip	http://www.gutenberg.org/ebooks/57358.epub.noimages	2020-05-28 00:25:01.46965	ebooks/57358
861874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57358.kindle.noimages	2020-05-28 00:25:03.860595	ebooks/57358
470275	application/epub+zip	http://www.gutenberg.org/ebooks/57358.epub.images	2020-05-28 00:25:01.121658	ebooks/57358
475196	text/html; charset=utf-8	http://www.gutenberg.org/files/57358/57358-h/57358-h.htm	2018-06-19 08:08:40	ebooks/57358
1371271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57358.kindle.images	2020-05-28 00:25:02.737657	ebooks/57358
428994	text/plain; charset=utf-8	http://www.gutenberg.org/files/57358/57358-0.txt	2018-06-19 08:08:38	ebooks/57358
2567	image/jpeg	http://www.gutenberg.org/cache/epub/57358/pg57358.cover.small.jpg	2020-05-28 00:25:03.900613	ebooks/57358
702309	text/html; charset=utf-8	http://www.gutenberg.org/files/57359/57359-h.zip	2018-06-19 06:47:44	ebooks/57359
1019125	text/plain; charset=utf-8	http://www.gutenberg.org/files/57359/57359-0.txt	2018-06-19 06:39:42	ebooks/57359
1188180	text/html; charset=utf-8	http://www.gutenberg.org/files/57359/57359-h/57359-h.htm	2019-02-15 05:18:46	ebooks/57359
437232	application/epub+zip	http://www.gutenberg.org/ebooks/57359.epub.noimages	2020-05-28 00:25:05.563588	ebooks/57359
608092	application/epub+zip	http://www.gutenberg.org/ebooks/57359.epub.images	2020-05-28 00:25:04.990577	ebooks/57359
1639988	application/pdf	http://www.gutenberg.org/files/57359/57359-pdf.pdf	2018-06-19 06:34:50	ebooks/57359
3984	image/jpeg	http://www.gutenberg.org/cache/epub/57359/pg57359.cover.small.jpg	2020-05-28 00:25:11.776793	ebooks/57359
18196	image/jpeg	http://www.gutenberg.org/cache/epub/57359/pg57359.cover.medium.jpg	2020-05-28 00:25:11.877788	ebooks/57359
1584300	application/octet-stream	http://www.gutenberg.org/files/57359/57359-pdf.zip	2018-06-19 06:47:44	ebooks/57359
355117	application/zip	http://www.gutenberg.org/files/57359/57359-0.zip	2018-06-19 06:47:44	ebooks/57359
1115949	application/prs.tex	http://www.gutenberg.org/files/57359/57359-t/57359-t.tex	2018-06-19 06:34:50	ebooks/57359
2082482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57359.kindle.images	2020-05-28 00:25:08.305534	ebooks/57359
701677	application/zip	http://www.gutenberg.org/files/57359/57359-t.zip	2018-06-19 06:47:46	ebooks/57359
17178	application/rdf+xml	http://www.gutenberg.org/ebooks/57359.rdf	2020-06-11 01:47:07.110932	ebooks/57359
1847382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57359.kindle.noimages	2020-05-28 00:25:10.769529	ebooks/57359
436066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5736.kindle.noimages	2020-06-03 00:43:27.134732	ebooks/5736
218238	text/plain	http://www.gutenberg.org/ebooks/5736.txt.utf-8	2020-06-03 00:43:25.662747	ebooks/5736
253471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5736/5736-h/5736-h.htm	2013-02-09 05:36:38	ebooks/5736
13876	image/jpeg	http://www.gutenberg.org/cache/epub/5736/pg5736.cover.medium.jpg	2020-06-03 00:43:27.193736	ebooks/5736
108338	application/epub+zip	http://www.gutenberg.org/ebooks/5736.epub.noimages	2020-06-03 00:43:26.076746	ebooks/5736
218259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5736/5736.txt	2009-04-23 12:50:04	ebooks/5736
218268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5736/5736-8.txt	2009-04-23 12:49:50	ebooks/5736
3719	image/jpeg	http://www.gutenberg.org/cache/epub/5736/pg5736.cover.small.jpg	2020-06-03 00:43:27.164728	ebooks/5736
436075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5736.kindle.images	2020-06-03 00:43:26.603764	ebooks/5736
108339	application/epub+zip	http://www.gutenberg.org/ebooks/5736.epub.images	2020-06-03 00:43:25.921753	ebooks/5736
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/5736.rdf	2020-06-11 01:04:40.243086	ebooks/5736
83294	application/zip	http://www.gutenberg.org/files/5736/5736.zip	2009-04-23 12:50:50	ebooks/5736
86842	application/zip	http://www.gutenberg.org/files/5736/5736-h.zip	2013-02-09 05:36:38	ebooks/5736
83318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5736/5736-8.zip	2009-04-23 12:50:50	ebooks/5736
801521	application/zip	http://www.gutenberg.org/files/57360/57360-h.zip	2020-01-29 05:40:32	ebooks/57360
1550569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57360.kindle.images	2020-05-28 00:25:13.107783	ebooks/57360
163419	text/html; charset=utf-8	http://www.gutenberg.org/files/57360/57360-h/57360-h.htm	2020-01-29 05:40:16	ebooks/57360
138033	application/epub+zip	http://www.gutenberg.org/ebooks/57360.epub.noimages	2020-05-28 00:25:12.523794	ebooks/57360
2054	image/jpeg	http://www.gutenberg.org/cache/epub/57360/pg57360.cover.small.jpg	2020-05-28 00:25:13.543785	ebooks/57360
154986	text/plain; charset=utf-8	http://www.gutenberg.org/files/57360/57360-0.txt	2018-06-19 23:51:48	ebooks/57360
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/57360.rdf	2020-06-11 01:47:07.138931	ebooks/57360
417425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57360.kindle.noimages	2020-05-28 00:25:13.52378	ebooks/57360
10523	image/jpeg	http://www.gutenberg.org/cache/epub/57360/pg57360.cover.medium.jpg	2020-05-28 00:25:13.562776	ebooks/57360
61358	text/plain; charset=utf-8	http://www.gutenberg.org/files/57360/57360-0.zip	2018-06-19 23:51:52	ebooks/57360
759705	application/epub+zip	http://www.gutenberg.org/ebooks/57360.epub.images	2020-05-28 00:25:12.380805	ebooks/57360
2738	image/jpeg	http://www.gutenberg.org/cache/epub/57361/pg57361.cover.small.jpg	2020-05-28 00:25:15.215763	ebooks/57361
95187	text/plain; charset=utf-8	http://www.gutenberg.org/files/57361/57361-0.txt	2018-06-19 23:58:14	ebooks/57361
109602	text/html; charset=us-ascii	http://www.gutenberg.org/files/57361/57361-h/57361-h.htm	2018-06-19 23:58:16	ebooks/57361
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/57361.rdf	2020-06-11 01:47:07.161947	ebooks/57361
472070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57361.kindle.noimages	2020-05-28 00:25:15.184763	ebooks/57361
30247	image/jpeg	http://www.gutenberg.org/cache/epub/57361/pg57361.cover.medium.jpg	2020-05-28 00:25:15.239759	ebooks/57361
483527	application/zip	http://www.gutenberg.org/files/57361/57361-h.zip	2018-06-19 23:58:16	ebooks/57361
177080	application/epub+zip	http://www.gutenberg.org/ebooks/57361.epub.noimages	2020-05-28 00:25:14.240758	ebooks/57361
558663	application/epub+zip	http://www.gutenberg.org/ebooks/57361.epub.images	2020-05-28 00:25:13.953793	ebooks/57361
32994	text/plain; charset=utf-8	http://www.gutenberg.org/files/57361/57361-0.zip	2018-06-19 23:58:16	ebooks/57361
1115541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57361.kindle.images	2020-05-28 00:25:14.779763	ebooks/57361
14382	application/rdf+xml	http://www.gutenberg.org/ebooks/57362.rdf	2020-06-11 01:47:07.188932	ebooks/57362
797507	application/epub+zip	http://www.gutenberg.org/ebooks/57362.epub.images	2020-05-28 00:25:15.978756	ebooks/57362
260019	application/epub+zip	http://www.gutenberg.org/ebooks/57362.epub.noimages	2020-05-28 00:25:16.337754	ebooks/57362
893835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57362.kindle.noimages	2020-05-28 00:25:18.576718	ebooks/57362
445101	text/html; charset=utf-8	http://www.gutenberg.org/files/57362/57362-h/57362-h.htm	2018-06-20 04:45:26	ebooks/57362
2019634	text/html; charset=utf-8	http://www.gutenberg.org/files/57362/57362-h.zip	2018-06-20 04:45:28	ebooks/57362
11894	image/jpeg	http://www.gutenberg.org/cache/epub/57362/pg57362.cover.medium.jpg	2020-05-28 00:25:18.657722	ebooks/57362
1831355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57362.kindle.images	2020-05-28 00:25:17.54072	ebooks/57362
147969	application/zip	http://www.gutenberg.org/files/57362/57362-0.zip	2018-06-20 04:45:28	ebooks/57362
396000	text/plain; charset=utf-8	http://www.gutenberg.org/files/57362/57362-0.txt	2018-06-20 04:45:24	ebooks/57362
2200	image/jpeg	http://www.gutenberg.org/cache/epub/57362/pg57362.cover.small.jpg	2020-05-28 00:25:18.619702	ebooks/57362
1147835	text/html	http://www.gutenberg.org/ebooks/57363.html.noimages	2020-05-28 00:25:19.678725	ebooks/57363
1147835	text/html	http://www.gutenberg.org/ebooks/57363.html.images	2020-05-28 00:25:19.468704	ebooks/57363
11814	image/jpeg	http://www.gutenberg.org/cache/epub/57363/pg57363.cover.medium.jpg	2020-05-28 00:25:24.69965	ebooks/57363
1072301	text/plain	http://www.gutenberg.org/ebooks/57363.txt.utf-8	2020-05-28 00:25:18.790718	ebooks/57363
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/57363.rdf	2020-06-11 01:47:07.214931	ebooks/57363
2957	image/jpeg	http://www.gutenberg.org/cache/epub/57363/pg57363.cover.small.jpg	2020-05-28 00:25:24.67564	ebooks/57363
1894534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57363.kindle.noimages	2020-05-28 00:25:24.646667	ebooks/57363
1028484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57363/57363-8.txt	2018-06-20 07:55:37	ebooks/57363
481098	application/epub+zip	http://www.gutenberg.org/ebooks/57363.epub.images	2020-05-28 00:25:20.145718	ebooks/57363
1894538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57363.kindle.images	2020-05-28 00:25:22.531654	ebooks/57363
481098	application/epub+zip	http://www.gutenberg.org/ebooks/57363.epub.noimages	2020-05-28 00:25:20.44768	ebooks/57363
412647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57363/57363-8.zip	2018-06-20 07:55:37	ebooks/57363
222522	application/epub+zip	http://www.gutenberg.org/ebooks/57364.epub.noimages	2020-05-28 00:25:26.140673	ebooks/57364
4070046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57364.kindle.images	2020-05-28 00:25:27.633603	ebooks/57364
4129	image/jpeg	http://www.gutenberg.org/cache/epub/57364/pg57364.cover.small.jpg	2020-05-28 00:25:28.549618	ebooks/57364
2044406	text/html; charset=utf-8	http://www.gutenberg.org/files/57364/57364-h.zip	2018-06-20 10:51:18	ebooks/57364
341146	text/plain; charset=utf-8	http://www.gutenberg.org/files/57364/57364-0.txt	2018-06-20 10:51:16	ebooks/57364
128186	text/plain; charset=utf-8	http://www.gutenberg.org/files/57364/57364-0.zip	2018-06-20 10:51:18	ebooks/57364
27898	image/jpeg	http://www.gutenberg.org/cache/epub/57364/pg57364.cover.medium.jpg	2020-05-28 00:25:28.575643	ebooks/57364
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/57364.rdf	2020-06-11 01:47:07.238929	ebooks/57364
754048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57364.kindle.noimages	2020-05-28 00:25:28.520586	ebooks/57364
376117	text/html; charset=utf-8	http://www.gutenberg.org/files/57364/57364-h/57364-h.htm	2018-06-20 10:51:18	ebooks/57364
1951976	application/epub+zip	http://www.gutenberg.org/ebooks/57364.epub.images	2020-05-28 00:25:25.793642	ebooks/57364
4335479	text/html; charset=utf-8	http://www.gutenberg.org/files/57365/57365-h.zip	2018-06-23 06:00:24	ebooks/57365
245795	application/epub+zip	http://www.gutenberg.org/ebooks/57365.epub.noimages	2020-05-28 00:25:29.842558	ebooks/57365
16359	image/jpeg	http://www.gutenberg.org/cache/epub/57365/pg57365.cover.medium.jpg	2020-05-28 00:25:34.924509	ebooks/57365
9135558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57365.kindle.images	2020-05-28 00:25:33.69651	ebooks/57365
402179	text/html; charset=utf-8	http://www.gutenberg.org/files/57365/57365-h/57365-h.htm	2018-06-23 06:00:14	ebooks/57365
2326	image/jpeg	http://www.gutenberg.org/cache/epub/57365/pg57365.cover.small.jpg	2020-05-28 00:25:34.86952	ebooks/57365
4404924	application/epub+zip	http://www.gutenberg.org/ebooks/57365.epub.images	2020-05-28 00:25:29.441583	ebooks/57365
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/57365.rdf	2020-06-11 01:47:07.261935	ebooks/57365
129978	text/plain; charset=utf-8	http://www.gutenberg.org/files/57365/57365-0.zip	2018-06-23 06:00:22	ebooks/57365
832657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57365.kindle.noimages	2020-05-28 00:25:34.812504	ebooks/57365
332219	text/plain; charset=utf-8	http://www.gutenberg.org/files/57365/57365-0.txt	2018-06-23 06:00:10	ebooks/57365
755755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57366.kindle.noimages	2020-05-28 00:25:40.780621	ebooks/57366
8554364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57366.kindle.images	2020-05-28 00:25:39.754647	ebooks/57366
222535	application/epub+zip	http://www.gutenberg.org/ebooks/57366.epub.noimages	2020-05-28 00:25:36.205683	ebooks/57366
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/57366.rdf	2020-06-11 01:47:07.284948	ebooks/57366
363918	text/html; charset=utf-8	http://www.gutenberg.org/files/57366/57366-h/57366-h.htm	2018-06-23 06:01:36	ebooks/57366
2300	image/jpeg	http://www.gutenberg.org/cache/epub/57366/pg57366.cover.small.jpg	2020-05-28 00:25:41.178611	ebooks/57366
14715	image/jpeg	http://www.gutenberg.org/cache/epub/57366/pg57366.cover.medium.jpg	2020-05-28 00:25:41.230629	ebooks/57366
4066431	text/html; charset=utf-8	http://www.gutenberg.org/files/57366/57366-h.zip	2018-06-23 06:01:44	ebooks/57366
298805	text/plain; charset=utf-8	http://www.gutenberg.org/files/57366/57366-0.txt	2018-06-23 06:01:32	ebooks/57366
4128608	application/epub+zip	http://www.gutenberg.org/ebooks/57366.epub.images	2020-05-28 00:25:35.831699	ebooks/57366
15742	image/jpeg	http://www.gutenberg.org/cache/epub/57367/pg57367.cover.medium.jpg	2020-05-28 00:25:44.267576	ebooks/57367
1032764	application/epub+zip	http://www.gutenberg.org/ebooks/57367.epub.images	2020-05-28 00:25:41.891623	ebooks/57367
2544	image/jpeg	http://www.gutenberg.org/cache/epub/57367/pg57367.cover.small.jpg	2020-05-28 00:25:44.23659	ebooks/57367
128043	text/plain; charset=utf-8	http://www.gutenberg.org/files/57367/57367-0.zip	2018-06-21 05:47:12	ebooks/57367
377333	text/html; charset=utf-8	http://www.gutenberg.org/files/57367/57367-h/57367-h.htm	2018-06-21 05:47:10	ebooks/57367
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/57367.rdf	2020-06-11 01:47:07.30795	ebooks/57367
252775	application/epub+zip	http://www.gutenberg.org/ebooks/57367.epub.noimages	2020-05-28 00:25:42.264625	ebooks/57367
814015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57367.kindle.noimages	2020-05-28 00:25:44.204573	ebooks/57367
1874468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57367.kindle.images	2020-05-28 00:25:43.266607	ebooks/57367
336106	text/plain; charset=utf-8	http://www.gutenberg.org/files/57367/57367-0.txt	2018-06-21 05:47:06	ebooks/57367
990299	text/html; charset=utf-8	http://www.gutenberg.org/files/57367/57367-h.zip	2018-06-21 05:47:12	ebooks/57367
388519	text/plain	http://www.gutenberg.org/ebooks/57368.txt.utf-8	2020-05-28 00:25:44.380582	ebooks/57368
732751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57368.kindle.noimages	2020-05-28 00:25:46.977541	ebooks/57368
179899	application/epub+zip	http://www.gutenberg.org/ebooks/57368.epub.noimages	2020-05-28 00:25:45.16059	ebooks/57368
430278	text/html	http://www.gutenberg.org/ebooks/57368.html.images	2020-05-28 00:25:44.717578	ebooks/57368
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/57368.rdf	2020-06-11 01:47:07.332928	ebooks/57368
430278	text/html	http://www.gutenberg.org/ebooks/57368.html.noimages	2020-05-28 00:25:44.807598	ebooks/57368
371528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57368/57368-8.txt	2018-06-21 05:48:56	ebooks/57368
142321	application/zip	http://www.gutenberg.org/files/57368/57368-8.zip	2018-06-21 05:48:58	ebooks/57368
179899	application/epub+zip	http://www.gutenberg.org/ebooks/57368.epub.images	2020-05-28 00:25:45.015591	ebooks/57368
11585	image/jpeg	http://www.gutenberg.org/cache/epub/57368/pg57368.cover.medium.jpg	2020-05-28 00:25:47.02855	ebooks/57368
732759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57368.kindle.images	2020-05-28 00:25:46.066561	ebooks/57368
3244	image/jpeg	http://www.gutenberg.org/cache/epub/57368/pg57368.cover.small.jpg	2020-05-28 00:25:47.003585	ebooks/57368
14703	application/rdf+xml	http://www.gutenberg.org/ebooks/57369.rdf	2020-06-11 01:47:07.35993	ebooks/57369
583704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57369.kindle.noimages	2020-05-28 00:25:48.738526	ebooks/57369
161560	application/epub+zip	http://www.gutenberg.org/ebooks/57369.epub.noimages	2020-05-28 00:25:47.470552	ebooks/57369
1593	image/jpeg	http://www.gutenberg.org/cache/epub/57369/pg57369.cover.small.jpg	2020-05-28 00:25:48.758523	ebooks/57369
152752	text/html; charset=utf-8	http://www.gutenberg.org/files/57369/57369-h.zip	2018-06-21 08:03:34	ebooks/57369
289734	text/plain; charset=utf-8	http://www.gutenberg.org/files/57369/57369-0.txt	2018-06-21 08:02:18	ebooks/57369
583713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57369.kindle.images	2020-05-28 00:25:48.105527	ebooks/57369
161561	application/epub+zip	http://www.gutenberg.org/ebooks/57369.epub.images	2020-05-28 00:25:47.333534	ebooks/57369
6803	image/jpeg	http://www.gutenberg.org/cache/epub/57369/pg57369.cover.medium.jpg	2020-05-28 00:25:48.776527	ebooks/57369
114683	application/zip	http://www.gutenberg.org/files/57369/57369-0.zip	2018-06-21 08:03:34	ebooks/57369
304168	text/html; charset=utf-8	http://www.gutenberg.org/files/57369/57369-h/57369-h.htm	2018-06-21 08:03:14	ebooks/57369
212633	application/zip	http://www.gutenberg.org/files/5737/5737-0.zip	2018-03-19 07:48:24	ebooks/5737
973023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5737.kindle.noimages	2020-06-03 00:43:30.212008	ebooks/5737
549856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5737/5737.txt	2011-11-26 06:48:46	ebooks/5737
682371	text/html; charset=utf-8	http://www.gutenberg.org/files/5737/5737-h/5737-h.htm	2018-03-19 07:48:10	ebooks/5737
241123	application/epub+zip	http://www.gutenberg.org/ebooks/5737.epub.noimages	2020-06-03 00:43:27.950785	ebooks/5737
2885	image/jpeg	http://www.gutenberg.org/cache/epub/5737/pg5737.cover.small.jpg	2020-06-03 00:43:30.24899	ebooks/5737
211521	application/zip	http://www.gutenberg.org/files/5737/5737.zip	2011-11-26 06:49:40	ebooks/5737
560131	text/plain; charset=utf-8	http://www.gutenberg.org/files/5737/5737-0.txt	2018-03-03 11:03:26	ebooks/5737
223510	application/zip	http://www.gutenberg.org/files/5737/5737-h.zip	2018-03-19 07:48:24	ebooks/5737
241123	application/epub+zip	http://www.gutenberg.org/ebooks/5737.epub.images	2020-06-03 00:43:27.712722	ebooks/5737
973031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5737.kindle.images	2020-06-03 00:43:29.079712	ebooks/5737
10542	image/jpeg	http://www.gutenberg.org/cache/epub/5737/pg5737.cover.medium.jpg	2020-06-03 00:43:30.282991	ebooks/5737
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/5737.rdf	2020-06-11 01:04:40.278096	ebooks/5737
320519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57370/57370-h/57370-h.htm	2018-06-21 07:19:52	ebooks/57370
561722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57370.kindle.noimages	2020-05-28 00:25:50.645798	ebooks/57370
298614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57370/57370.txt	2018-06-21 07:19:52	ebooks/57370
3982	image/jpeg	http://www.gutenberg.org/cache/epub/57370/pg57370.cover.small.jpg	2020-05-28 00:25:50.68181	ebooks/57370
141478	application/epub+zip	http://www.gutenberg.org/ebooks/57370.epub.images	2020-05-28 00:25:49.169515	ebooks/57370
141478	application/epub+zip	http://www.gutenberg.org/ebooks/57370.epub.noimages	2020-05-28 00:25:49.322506	ebooks/57370
298584	text/plain	http://www.gutenberg.org/ebooks/57370.txt.utf-8	2020-05-28 00:25:48.877535	ebooks/57370
561638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57370.kindle.images	2020-05-28 00:25:49.98181	ebooks/57370
114432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57370/57370.zip	2018-06-21 07:19:54	ebooks/57370
12930	application/rdf+xml	http://www.gutenberg.org/ebooks/57370.rdf	2020-06-11 01:47:07.384927	ebooks/57370
117520	application/zip	http://www.gutenberg.org/files/57370/57370-h.zip	2018-06-21 07:19:54	ebooks/57370
14684	image/jpeg	http://www.gutenberg.org/cache/epub/57370/pg57370.cover.medium.jpg	2020-05-28 00:25:50.714784	ebooks/57370
201225	text/html	http://www.gutenberg.org/files/57371/57371-h.zip	2018-06-21 10:55:50	ebooks/57371
143227	application/epub+zip	http://www.gutenberg.org/ebooks/57371.epub.noimages	2020-06-15 05:04:16.289263	ebooks/57371
828886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57371.kindle.images	2020-06-15 05:04:17.180233	ebooks/57371
55527	text/plain; charset=utf-8	http://www.gutenberg.org/files/57371/57371-0.zip	2020-06-14 20:23:42	ebooks/57371
273141	text/html	http://www.gutenberg.org/files/57371/57371-h/57371-h.htm	2018-06-21 10:53:00	ebooks/57371
261185	application/epub+zip	http://www.gutenberg.org/ebooks/57371.epub.images	2020-06-15 05:04:15.708254	ebooks/57371
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/57371.rdf	2020-06-15 05:04:18.24422	ebooks/57371
27098	image/jpeg	http://www.gutenberg.org/cache/epub/57371/pg57371.cover.medium.jpg	2020-06-15 05:04:18.149259	ebooks/57371
496663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57371.kindle.noimages	2020-06-15 05:04:18.063219	ebooks/57371
2832	image/jpeg	http://www.gutenberg.org/cache/epub/57371/pg57371.cover.small.jpg	2020-06-15 05:04:18.108309	ebooks/57371
182917	text/plain; charset=utf-8	http://www.gutenberg.org/files/57371/57371-0.txt	2020-06-14 20:23:42	ebooks/57371
587416	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57372/57372-h/57372-h.htm	2018-06-22 04:11:14	ebooks/57372
1815443	application/zip	http://www.gutenberg.org/files/57372/57372-h.zip	2018-06-22 04:11:20	ebooks/57372
957996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57372.kindle.noimages	2020-05-28 00:25:59.242711	ebooks/57372
4125902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57372.kindle.images	2020-05-28 00:25:57.768705	ebooks/57372
183610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57372/57372-8.zip	2018-06-22 04:11:20	ebooks/57372
1899	image/jpeg	http://www.gutenberg.org/cache/epub/57372/pg57372.cover.small.jpg	2020-05-28 00:25:59.338684	ebooks/57372
464089	text/plain	http://www.gutenberg.org/ebooks/57372.txt.utf-8	2020-05-28 00:25:54.213782	ebooks/57372
1824534	application/epub+zip	http://www.gutenberg.org/ebooks/57372.epub.images	2020-05-28 00:25:55.204768	ebooks/57372
464030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57372/57372-8.txt	2018-06-22 04:11:14	ebooks/57372
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/57372.rdf	2020-06-11 01:47:07.432929	ebooks/57372
10874	image/jpeg	http://www.gutenberg.org/cache/epub/57372/pg57372.cover.medium.jpg	2020-05-28 00:25:59.426717	ebooks/57372
237652	application/epub+zip	http://www.gutenberg.org/ebooks/57372.epub.noimages	2020-05-28 00:25:55.665732	ebooks/57372
231483	application/epub+zip	http://www.gutenberg.org/ebooks/57373.epub.images	2020-05-28 00:26:00.287702	ebooks/57373
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/57373.rdf	2020-06-11 01:47:07.459927	ebooks/57373
422933	text/html; charset=utf-8	http://www.gutenberg.org/files/57373/57373-h/57373-h.htm	2018-06-22 04:17:38	ebooks/57373
128929	text/plain; charset=utf-8	http://www.gutenberg.org/files/57373/57373-0.zip	2018-06-22 04:17:40	ebooks/57373
880303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57373.kindle.images	2020-05-28 00:26:01.964652	ebooks/57373
787207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57373.kindle.noimages	2020-05-28 00:26:03.155625	ebooks/57373
183663	application/epub+zip	http://www.gutenberg.org/ebooks/57373.epub.noimages	2020-05-28 00:26:00.744666	ebooks/57373
326388	text/plain; charset=utf-8	http://www.gutenberg.org/files/57373/57373-0.txt	2018-06-22 04:17:36	ebooks/57373
5483	image/jpeg	http://www.gutenberg.org/cache/epub/57373/pg57373.cover.medium.jpg	2020-05-28 00:26:03.228642	ebooks/57373
192349	application/zip	http://www.gutenberg.org/files/57373/57373-h.zip	2018-06-22 04:17:40	ebooks/57373
1569	image/jpeg	http://www.gutenberg.org/cache/epub/57373/pg57373.cover.small.jpg	2020-05-28 00:26:03.194626	ebooks/57373
1932182	application/epub+zip	http://www.gutenberg.org/ebooks/57374.epub.images	2020-05-28 00:26:06.502587	ebooks/57374
11976	image/jpeg	http://www.gutenberg.org/cache/epub/57374/pg57374.cover.medium.jpg	2020-05-28 00:26:21.466608	ebooks/57374
3732511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57374.kindle.noimages	2020-05-28 00:26:20.762605	ebooks/57374
1758035	text/plain; charset=utf-8	http://www.gutenberg.org/files/57374/57374-0.txt	2018-07-04 03:04:00	ebooks/57374
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/57374.rdf	2020-06-11 01:47:07.483928	ebooks/57374
2205	image/jpeg	http://www.gutenberg.org/cache/epub/57374/pg57374.cover.small.jpg	2020-05-28 00:26:21.080604	ebooks/57374
945433	application/epub+zip	http://www.gutenberg.org/ebooks/57374.epub.noimages	2020-05-28 00:26:08.497573	ebooks/57374
682853	text/plain; charset=utf-8	http://www.gutenberg.org/files/57374/57374-0.zip	2018-07-04 03:04:04	ebooks/57374
5346996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57374.kindle.images	2020-05-28 00:26:14.767678	ebooks/57374
3135881	application/zip	http://www.gutenberg.org/files/57374/57374-h.zip	2018-07-06 02:46:36	ebooks/57374
2184969	text/html; charset=utf-8	http://www.gutenberg.org/files/57374/57374-h/57374-h.htm	2018-07-06 02:44:38	ebooks/57374
2309167	text/html; charset=utf-8	http://www.gutenberg.org/files/57375/57375-h/57375-h.htm	2018-07-06 02:44:22	ebooks/57375
1000153	application/epub+zip	http://www.gutenberg.org/ebooks/57375.epub.noimages	2020-05-28 00:26:27.306569	ebooks/57375
8008198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57375.kindle.images	2020-05-28 00:26:33.901743	ebooks/57375
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/57375.rdf	2020-06-11 01:47:07.507935	ebooks/57375
4025226	text/html; charset=utf-8	http://www.gutenberg.org/files/57375/57375-h.zip	2018-07-06 02:46:32	ebooks/57375
731871	text/plain; charset=utf-8	http://www.gutenberg.org/files/57375/57375-0.zip	2018-07-05 08:35:54	ebooks/57375
1867641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57375/57375-0.txt	2018-07-05 08:35:30	ebooks/57375
3772730	application/epub+zip	http://www.gutenberg.org/ebooks/57375.epub.images	2020-05-28 00:26:25.263569	ebooks/57375
12036	image/jpeg	http://www.gutenberg.org/cache/epub/57375/pg57375.cover.medium.jpg	2020-05-28 00:26:40.532658	ebooks/57375
2217	image/jpeg	http://www.gutenberg.org/cache/epub/57375/pg57375.cover.small.jpg	2020-05-28 00:26:40.221665	ebooks/57375
3947477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57375.kindle.noimages	2020-05-28 00:26:39.876655	ebooks/57375
643426	text/plain; charset=utf-8	http://www.gutenberg.org/files/57376/57376-0.zip	2018-07-07 08:46:38	ebooks/57376
8005913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57376.kindle.images	2020-05-28 00:26:54.307678	ebooks/57376
5409976	text/html; charset=utf-8	http://www.gutenberg.org/files/57376/57376-h.zip	2018-07-07 08:46:38	ebooks/57376
12047	image/jpeg	http://www.gutenberg.org/cache/epub/57376/pg57376.cover.medium.jpg	2020-05-28 00:27:02.445576	ebooks/57376
1659054	text/plain; charset=utf-8	http://www.gutenberg.org/files/57376/57376-0.txt	2018-07-07 08:46:34	ebooks/57376
908432	application/epub+zip	http://www.gutenberg.org/ebooks/57376.epub.noimages	2020-05-28 00:26:48.037588	ebooks/57376
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/57376.rdf	2020-06-11 01:47:07.532932	ebooks/57376
2375420	text/html; charset=utf-8	http://www.gutenberg.org/files/57376/57376-h/57376-h.htm	2018-07-07 08:46:36	ebooks/57376
2224	image/jpeg	http://www.gutenberg.org/cache/epub/57376/pg57376.cover.small.jpg	2020-05-28 00:27:01.584597	ebooks/57376
3750242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57376.kindle.noimages	2020-05-28 00:27:00.698599	ebooks/57376
3449023	application/epub+zip	http://www.gutenberg.org/ebooks/57376.epub.images	2020-05-28 00:26:45.3896	ebooks/57376
178139	text/plain	http://www.gutenberg.org/ebooks/57377.txt.utf-8	2020-05-28 00:27:04.283539	ebooks/57377
68027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57377/57377-8.zip	2018-06-23 02:15:02	ebooks/57377
3569	image/jpeg	http://www.gutenberg.org/cache/epub/57377/pg57377.cover.small.jpg	2020-05-28 00:27:05.550528	ebooks/57377
187251	text/html	http://www.gutenberg.org/ebooks/57377.html.images	2020-05-28 00:27:04.385542	ebooks/57377
95741	application/epub+zip	http://www.gutenberg.org/ebooks/57377.epub.images	2020-05-28 00:27:04.529554	ebooks/57377
16052	image/jpeg	http://www.gutenberg.org/cache/epub/57377/pg57377.cover.medium.jpg	2020-05-28 00:27:05.578541	ebooks/57377
373841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57377.kindle.noimages	2020-05-28 00:27:05.455531	ebooks/57377
170653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57377/57377-8.txt	2018-06-23 02:15:00	ebooks/57377
95741	application/epub+zip	http://www.gutenberg.org/ebooks/57377.epub.noimages	2020-05-28 00:27:04.640545	ebooks/57377
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/57377.rdf	2020-06-11 01:47:07.556931	ebooks/57377
187251	text/html	http://www.gutenberg.org/ebooks/57377.html.noimages	2020-05-28 00:27:04.433539	ebooks/57377
373845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57377.kindle.images	2020-05-28 00:27:05.044546	ebooks/57377
153670	text/plain	http://www.gutenberg.org/ebooks/57378.txt.utf-8	2020-05-28 00:27:05.694552	ebooks/57378
161413	text/html	http://www.gutenberg.org/ebooks/57378.html.noimages	2020-05-28 00:27:05.834541	ebooks/57378
161413	text/html	http://www.gutenberg.org/ebooks/57378.html.images	2020-05-28 00:27:05.788552	ebooks/57378
60857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57378/57378-8.zip	2018-06-23 02:20:00	ebooks/57378
147801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57378/57378-8.txt	2018-06-23 02:19:58	ebooks/57378
83141	application/epub+zip	http://www.gutenberg.org/ebooks/57378.epub.noimages	2020-05-28 00:27:05.988542	ebooks/57378
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/57378.rdf	2020-06-11 01:47:07.581934	ebooks/57378
83140	application/epub+zip	http://www.gutenberg.org/ebooks/57378.epub.images	2020-05-28 00:27:05.925524	ebooks/57378
335044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57378.kindle.images	2020-05-28 00:27:06.361522	ebooks/57378
4231	image/jpeg	http://www.gutenberg.org/cache/epub/57378/pg57378.cover.small.jpg	2020-05-28 00:27:06.768518	ebooks/57378
16417	image/jpeg	http://www.gutenberg.org/cache/epub/57378/pg57378.cover.medium.jpg	2020-05-28 00:27:06.794519	ebooks/57378
335037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57378.kindle.noimages	2020-05-28 00:27:06.740524	ebooks/57378
1625406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57379/57379-h/57379-h.htm	2018-06-23 02:23:12	ebooks/57379
12483	image/jpeg	http://www.gutenberg.org/cache/epub/57379/pg57379.cover.medium.jpg	2020-05-28 00:27:44.879546	ebooks/57379
2180	image/jpeg	http://www.gutenberg.org/cache/epub/57379/pg57379.cover.small.jpg	2020-05-28 00:27:44.609527	ebooks/57379
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/57379.rdf	2020-06-11 01:47:07.606931	ebooks/57379
4406822	application/epub+zip	http://www.gutenberg.org/ebooks/57379.epub.images	2020-05-28 00:27:15.46472	ebooks/57379
1482555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57379.kindle.noimages	2020-05-28 00:27:44.314524	ebooks/57379
658488	text/plain; charset=utf-8	http://www.gutenberg.org/files/57379/57379-0.txt	2018-06-23 02:23:10	ebooks/57379
6792984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57379/57379-h.zip	2018-06-23 02:23:14	ebooks/57379
8333105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57379.kindle.images	2020-05-28 00:27:36.172661	ebooks/57379
361133	application/epub+zip	http://www.gutenberg.org/ebooks/57379.epub.noimages	2020-05-28 00:27:18.48867	ebooks/57379
175728	text/plain; charset=utf-8	http://www.gutenberg.org/files/57379/57379-0.zip	2018-06-23 02:23:14	ebooks/57379
14514	application/rdf+xml	http://www.gutenberg.org/ebooks/5738.rdf	2020-06-11 01:04:40.305085	ebooks/5738
997760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5738.kindle.images	2020-06-03 00:43:32.20496	ebooks/5738
538365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5738/5738.txt	2009-03-26 07:56:14	ebooks/5738
667050	text/html; charset=utf-8	http://www.gutenberg.org/files/5738/5738-h/5738-h.htm	2018-03-17 06:47:42	ebooks/5738
16563	image/jpeg	http://www.gutenberg.org/cache/epub/5738/pg5738.cover.medium.jpg	2020-06-03 00:43:33.421972	ebooks/5738
203307	application/zip	http://www.gutenberg.org/files/5738/5738-0.zip	2018-03-17 06:48:54	ebooks/5738
547478	text/plain; charset=utf-8	http://www.gutenberg.org/files/5738/5738-0.txt	2018-03-12 08:44:16	ebooks/5738
213995	text/html; charset=utf-8	http://www.gutenberg.org/files/5738/5738-h.zip	2018-03-17 06:48:54	ebooks/5738
245468	application/epub+zip	http://www.gutenberg.org/ebooks/5738.epub.noimages	2020-06-03 00:43:31.072992	ebooks/5738
997748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5738.kindle.noimages	2020-06-03 00:43:33.34196	ebooks/5738
202278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5738/5738.zip	2009-03-26 08:07:10	ebooks/5738
3580	image/jpeg	http://www.gutenberg.org/cache/epub/5738/pg5738.cover.small.jpg	2020-06-03 00:43:33.383944	ebooks/5738
245468	application/epub+zip	http://www.gutenberg.org/ebooks/5738.epub.images	2020-06-03 00:43:30.821997	ebooks/5738
153284	application/zip	http://www.gutenberg.org/files/57380/57380-h.zip	2018-06-23 07:47:10	ebooks/57380
829926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57380.kindle.images	2020-06-15 05:04:21.559184	ebooks/57380
477231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57380.kindle.noimages	2020-06-15 05:04:22.230493	ebooks/57380
279981	application/epub+zip	http://www.gutenberg.org/ebooks/57380.epub.images	2020-06-15 05:04:20.500197	ebooks/57380
154255	application/epub+zip	http://www.gutenberg.org/ebooks/57380.epub.noimages	2020-06-15 05:04:20.911191	ebooks/57380
15404	application/rdf+xml	http://www.gutenberg.org/ebooks/57380.rdf	2020-06-15 05:04:22.384503	ebooks/57380
30042	image/jpeg	http://www.gutenberg.org/cache/epub/57380/pg57380.cover.medium.jpg	2020-06-15 05:04:22.317509	ebooks/57380
4258	image/jpeg	http://www.gutenberg.org/cache/epub/57380/pg57380.cover.small.jpg	2020-06-15 05:04:22.284469	ebooks/57380
57378	text/plain; charset=utf-8	http://www.gutenberg.org/files/57380/57380-0.zip	2020-06-14 20:24:20	ebooks/57380
154100	text/plain; charset=utf-8	http://www.gutenberg.org/files/57380/57380-0.txt	2020-06-14 20:24:20	ebooks/57380
182022	text/html	http://www.gutenberg.org/files/57380/57380-h/57380-h.htm	2018-06-23 07:44:18	ebooks/57380
69708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57381/57381-h/57381-h.htm	2018-06-23 06:44:16	ebooks/57381
18590	image/jpeg	http://www.gutenberg.org/cache/epub/57381/pg57381.cover.medium.jpg	2020-05-28 00:27:49.811761	ebooks/57381
138083	application/epub+zip	http://www.gutenberg.org/ebooks/57381.epub.noimages	2020-05-28 00:27:49.076778	ebooks/57381
55475	text/plain; charset=utf-8	http://www.gutenberg.org/files/57381/57381-0.txt	2018-06-23 06:44:14	ebooks/57381
21079	text/plain; charset=utf-8	http://www.gutenberg.org/files/57381/57381-0.zip	2018-06-23 06:44:16	ebooks/57381
192446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57381/57381-h.zip	2018-06-23 06:44:16	ebooks/57381
507126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57381.kindle.images	2020-05-28 00:27:49.427769	ebooks/57381
11822	application/rdf+xml	http://www.gutenberg.org/ebooks/57381.rdf	2020-06-11 01:47:07.658924	ebooks/57381
232220	application/epub+zip	http://www.gutenberg.org/ebooks/57381.epub.images	2020-05-28 00:27:48.921766	ebooks/57381
354793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57381.kindle.noimages	2020-05-28 00:27:49.771756	ebooks/57381
2384	image/jpeg	http://www.gutenberg.org/cache/epub/57381/pg57381.cover.small.jpg	2020-05-28 00:27:49.791764	ebooks/57381
176644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57382/57382-8.txt	2018-06-23 06:53:08	ebooks/57382
3490	image/jpeg	http://www.gutenberg.org/cache/epub/57382/pg57382.cover.small.jpg	2020-05-28 00:27:51.457731	ebooks/57382
619442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57382.kindle.images	2020-05-28 00:27:50.855742	ebooks/57382
204774	application/zip	http://www.gutenberg.org/files/57382/57382-h.zip	2018-06-23 06:53:08	ebooks/57382
198600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57382/57382-h/57382-h.htm	2018-06-23 06:53:08	ebooks/57382
182026	application/epub+zip	http://www.gutenberg.org/ebooks/57382.epub.noimages	2020-05-28 00:27:50.284745	ebooks/57382
28733	image/jpeg	http://www.gutenberg.org/cache/epub/57382/pg57382.cover.medium.jpg	2020-05-28 00:27:51.48275	ebooks/57382
176617	text/plain	http://www.gutenberg.org/ebooks/57382.txt.utf-8	2020-05-28 00:27:49.904766	ebooks/57382
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/57382.rdf	2020-06-11 01:47:07.687926	ebooks/57382
560310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57382.kindle.noimages	2020-05-28 00:27:51.429748	ebooks/57382
215030	application/epub+zip	http://www.gutenberg.org/ebooks/57382.epub.images	2020-05-28 00:27:50.146763	ebooks/57382
69395	application/zip	http://www.gutenberg.org/files/57382/57382.zip	2018-06-23 06:53:08	ebooks/57382
69424	application/zip	http://www.gutenberg.org/files/57382/57382-8.zip	2018-06-23 06:53:08	ebooks/57382
176634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57382/57382.txt	2018-06-23 06:53:08	ebooks/57382
38955128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57383.kindle.images	2020-05-28 00:28:25.457495	ebooks/57383
17101544	application/epub+zip	http://www.gutenberg.org/ebooks/57383.epub.images	2020-05-28 00:28:04.656555	ebooks/57383
13642	image/jpeg	http://www.gutenberg.org/cache/epub/57383/pg57383.cover.medium.jpg	2020-05-28 00:28:36.957643	ebooks/57383
7273892	text/html	http://www.gutenberg.org/files/57383/57383-h/57383-h.htm	2020-04-01 10:13:38	ebooks/57383
6376759	text/plain	http://www.gutenberg.org/ebooks/57383.txt.utf-8	2020-05-28 00:27:51.721758	ebooks/57383
18740	application/rdf+xml	http://www.gutenberg.org/ebooks/57383.rdf	2020-06-11 01:47:07.720923	ebooks/57383
2215187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57383/57383-8.zip	2018-06-23 09:27:08	ebooks/57383
11038733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57383.kindle.noimages	2020-05-28 00:28:36.589653	ebooks/57383
2342	image/jpeg	http://www.gutenberg.org/cache/epub/57383/pg57383.cover.small.jpg	2020-05-28 00:28:36.783658	ebooks/57383
6369969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57383/57383-8.txt	2018-06-23 09:20:28	ebooks/57383
2887457	application/epub+zip	http://www.gutenberg.org/ebooks/57383.epub.noimages	2020-05-28 00:28:06.426545	ebooks/57383
19584976	application/zip	http://www.gutenberg.org/files/57383/57383-h.zip	2020-04-01 10:14:00	ebooks/57383
1590648	text/html	http://www.gutenberg.org/files/57384/57384-h.zip	2018-06-24 07:45:12	ebooks/57384
521500	text/html	http://www.gutenberg.org/files/57384/57384-h/57384-h.htm	2018-06-24 07:42:18	ebooks/57384
287364	application/epub+zip	http://www.gutenberg.org/ebooks/57384.epub.noimages	2020-06-15 05:04:25.467423	ebooks/57384
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/57384.rdf	2020-06-15 05:04:28.867389	ebooks/57384
168579	application/zip	http://www.gutenberg.org/files/57384/57384-0.zip	2020-06-14 20:24:55	ebooks/57384
449529	text/plain; charset=utf-8	http://www.gutenberg.org/files/57384/57384-0.txt	2020-06-14 20:24:55	ebooks/57384
3033	image/jpeg	http://www.gutenberg.org/cache/epub/57384/pg57384.cover.small.jpg	2020-06-15 05:04:28.676397	ebooks/57384
991362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57384.kindle.noimages	2020-06-15 05:04:28.609389	ebooks/57384
2639392	application/epub+zip	http://www.gutenberg.org/ebooks/57384.epub.images	2020-06-15 05:04:25.015441	ebooks/57384
5948726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57384.kindle.images	2020-06-15 05:04:27.317391	ebooks/57384
22603	image/jpeg	http://www.gutenberg.org/cache/epub/57384/pg57384.cover.medium.jpg	2020-06-15 05:04:28.737374	ebooks/57384
2820539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57385.kindle.noimages	2020-05-28 00:28:50.435697	ebooks/57385
748807	application/epub+zip	http://www.gutenberg.org/ebooks/57385.epub.images	2020-05-28 00:28:42.942593	ebooks/57385
763051	text/html; charset=utf-8	http://www.gutenberg.org/files/57385/57385-h.zip	2018-06-24 03:37:10	ebooks/57385
548428	text/plain; charset=utf-8	http://www.gutenberg.org/files/57385/57385-0.zip	2018-06-24 03:37:10	ebooks/57385
1555399	text/html; charset=utf-8	http://www.gutenberg.org/files/57385/57385-h/57385-h.htm	2018-06-24 03:37:10	ebooks/57385
1393008	text/plain; charset=utf-8	http://www.gutenberg.org/files/57385/57385-0.txt	2018-06-24 03:37:06	ebooks/57385
2047	image/jpeg	http://www.gutenberg.org/cache/epub/57385/pg57385.cover.small.jpg	2020-05-28 00:28:50.531674	ebooks/57385
748807	application/epub+zip	http://www.gutenberg.org/ebooks/57385.epub.noimages	2020-05-28 00:28:43.809551	ebooks/57385
18060	image/jpeg	http://www.gutenberg.org/cache/epub/57385/pg57385.cover.medium.jpg	2020-05-28 00:28:50.619667	ebooks/57385
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/57385.rdf	2020-06-11 01:47:07.772923	ebooks/57385
2820547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57385.kindle.images	2020-05-28 00:28:47.112526	ebooks/57385
340621	text/plain	http://www.gutenberg.org/ebooks/57386.txt.utf-8	2020-05-28 00:28:50.842682	ebooks/57386
4305	image/jpeg	http://www.gutenberg.org/cache/epub/57386/pg57386.cover.small.jpg	2020-05-28 00:28:53.139638	ebooks/57386
17714	image/jpeg	http://www.gutenberg.org/cache/epub/57386/pg57386.cover.medium.jpg	2020-05-28 00:28:53.164635	ebooks/57386
328021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57386/57386-8.txt	2018-06-24 03:44:36	ebooks/57386
163573	application/epub+zip	http://www.gutenberg.org/ebooks/57386.epub.noimages	2020-05-28 00:28:51.571678	ebooks/57386
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/57386.rdf	2020-06-11 01:47:07.796945	ebooks/57386
127874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57386/57386-8.zip	2018-06-24 03:44:40	ebooks/57386
367156	text/html	http://www.gutenberg.org/ebooks/57386.html.noimages	2020-05-28 00:28:51.280657	ebooks/57386
653721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57386.kindle.images	2020-05-28 00:28:52.33765	ebooks/57386
367156	text/html	http://www.gutenberg.org/ebooks/57386.html.images	2020-05-28 00:28:51.200668	ebooks/57386
163573	application/epub+zip	http://www.gutenberg.org/ebooks/57386.epub.images	2020-05-28 00:28:51.452661	ebooks/57386
653713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57386.kindle.noimages	2020-05-28 00:28:53.111646	ebooks/57386
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/57387.rdf	2020-06-11 01:47:07.820921	ebooks/57387
277826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57387.kindle.noimages	2020-05-28 00:28:54.624663	ebooks/57387
71477	text/plain; charset=utf-8	http://www.gutenberg.org/files/57387/57387-0.txt	2018-06-24 04:59:36	ebooks/57387
21464	text/plain; charset=utf-8	http://www.gutenberg.org/files/57387/57387-0.zip	2018-06-24 04:59:38	ebooks/57387
308166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57387.kindle.images	2020-05-28 00:28:54.09563	ebooks/57387
93589	text/html; charset=us-ascii	http://www.gutenberg.org/files/57387/57387-h/57387-h.htm	2018-06-24 04:59:38	ebooks/57387
90988	application/epub+zip	http://www.gutenberg.org/ebooks/57387.epub.noimages	2020-05-28 00:28:53.577651	ebooks/57387
116160	application/epub+zip	http://www.gutenberg.org/ebooks/57387.epub.images	2020-05-28 00:28:53.450631	ebooks/57387
90340	text/html; charset=us-ascii	http://www.gutenberg.org/files/57387/57387-h.zip	2018-06-24 04:59:38	ebooks/57387
2230	image/jpeg	http://www.gutenberg.org/cache/epub/57387/pg57387.cover.small.jpg	2020-05-28 00:28:54.651622	ebooks/57387
14571	image/jpeg	http://www.gutenberg.org/cache/epub/57387/pg57387.cover.medium.jpg	2020-05-28 00:28:54.675617	ebooks/57387
907132	text/html; charset=utf-8	http://www.gutenberg.org/files/57388/57388-h/57388-h.htm	2018-06-24 08:03:32	ebooks/57388
741994	text/plain; charset=utf-8	http://www.gutenberg.org/files/57388/57388-0.txt	2018-06-24 08:03:24	ebooks/57388
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/57388.rdf	2020-06-11 01:47:07.843923	ebooks/57388
1955	image/jpeg	http://www.gutenberg.org/cache/epub/57388/pg57388.cover.small.jpg	2020-05-28 00:29:04.282493	ebooks/57388
340839	application/zip	http://www.gutenberg.org/files/57388/57388-h.zip	2018-06-24 08:03:32	ebooks/57388
636770	application/epub+zip	http://www.gutenberg.org/ebooks/57388.epub.noimages	2020-05-28 00:28:56.771624	ebooks/57388
1877826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57388.kindle.noimages	2020-05-28 00:29:04.145494	ebooks/57388
247825	text/plain; charset=utf-8	http://www.gutenberg.org/files/57388/57388-0.zip	2018-06-24 08:03:32	ebooks/57388
636768	application/epub+zip	http://www.gutenberg.org/ebooks/57388.epub.images	2020-05-28 00:28:55.935608	ebooks/57388
1877764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57388.kindle.images	2020-05-28 00:29:00.474538	ebooks/57388
8809	image/jpeg	http://www.gutenberg.org/cache/epub/57388/pg57388.cover.medium.jpg	2020-05-28 00:29:04.405509	ebooks/57388
835243	text/plain; charset=utf-8	http://www.gutenberg.org/files/57389/57389-0.txt	2018-06-24 13:10:32	ebooks/57389
2998555	application/epub+zip	http://www.gutenberg.org/ebooks/57389.epub.images	2020-05-28 00:29:06.643793	ebooks/57389
287181	text/plain; charset=utf-8	http://www.gutenberg.org/files/57389/57389-0.zip	2018-06-24 13:10:42	ebooks/57389
483747	application/epub+zip	http://www.gutenberg.org/ebooks/57389.epub.noimages	2020-05-28 00:29:07.731744	ebooks/57389
3321244	application/zip	http://www.gutenberg.org/files/57389/57389-h.zip	2018-06-24 13:10:44	ebooks/57389
1874229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57389.kindle.noimages	2020-05-28 00:29:14.025695	ebooks/57389
1775	image/jpeg	http://www.gutenberg.org/cache/epub/57389/pg57389.cover.small.jpg	2020-05-28 00:29:14.262661	ebooks/57389
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/57389.rdf	2020-06-11 01:47:07.864923	ebooks/57389
6856753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57389.kindle.images	2020-05-28 00:29:11.122705	ebooks/57389
1063368	text/html; charset=utf-8	http://www.gutenberg.org/files/57389/57389-h/57389-h.htm	2018-06-24 13:10:38	ebooks/57389
16849	image/jpeg	http://www.gutenberg.org/cache/epub/57389/pg57389.cover.medium.jpg	2020-05-28 00:29:14.484661	ebooks/57389
4228	image/jpeg	http://www.gutenberg.org/cache/epub/5739/pg5739.cover.small.jpg	2020-06-03 00:43:34.419933	ebooks/5739
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/5739.rdf	2020-06-11 01:04:40.328088	ebooks/5739
49394	application/prs.tex	http://www.gutenberg.org/files/5739/5739-t.tex	2015-05-27 05:48:56	ebooks/5739
524888	application/pdf	http://www.gutenberg.org/files/5739/5739-pdf.pdf	2002-08-18 20:29:04	ebooks/5739
49345	application/epub+zip	http://www.gutenberg.org/ebooks/5739.epub.noimages	2020-06-03 00:43:33.726953	ebooks/5739
15335	image/jpeg	http://www.gutenberg.org/cache/epub/5739/pg5739.cover.medium.jpg	2020-06-03 00:43:34.449965	ebooks/5739
197673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5739.kindle.noimages	2020-06-03 00:43:34.38696	ebooks/5739
92991	text/html	http://www.gutenberg.org/files/5739/5739-h/5739-h.htm	2020-03-21 04:52:56	ebooks/5739
49346	application/epub+zip	http://www.gutenberg.org/ebooks/5739.epub.images	2020-06-03 00:43:33.663941	ebooks/5739
17027	application/octet-stream	http://www.gutenberg.org/files/5739/5739-tex.zip	2015-05-27 05:53:14	ebooks/5739
29489	text/html	http://www.gutenberg.org/files/5739/5739-h.zip	2020-03-21 04:55:20	ebooks/5739
197682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5739.kindle.images	2020-06-03 00:43:34.055954	ebooks/5739
285400	text/plain; charset=utf-8	http://www.gutenberg.org/files/57390/57390-0.txt	2018-06-24 13:11:54	ebooks/57390
278405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57390/57390-8.txt	2018-06-24 13:12:48	ebooks/57390
1435350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57390.kindle.images	2020-05-28 00:29:18.475608	ebooks/57390
577590	application/epub+zip	http://www.gutenberg.org/ebooks/57390.epub.images	2020-05-28 00:29:16.133687	ebooks/57390
765270	application/zip	http://www.gutenberg.org/files/57390/57390-h.zip	2018-06-24 13:13:08	ebooks/57390
116943	text/plain; charset=utf-8	http://www.gutenberg.org/files/57390/57390-0.zip	2018-06-24 13:13:08	ebooks/57390
1728	image/jpeg	http://www.gutenberg.org/cache/epub/57390/pg57390.cover.small.jpg	2020-05-28 00:29:20.007618	ebooks/57390
112979	application/zip	http://www.gutenberg.org/files/57390/57390-8.zip	2018-06-24 13:13:08	ebooks/57390
8294	image/jpeg	http://www.gutenberg.org/cache/epub/57390/pg57390.cover.medium.jpg	2020-05-28 00:29:20.119587	ebooks/57390
500394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57390/57390-h/57390-h.htm	2018-06-24 13:12:02	ebooks/57390
812571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57390.kindle.noimages	2020-05-28 00:29:19.891595	ebooks/57390
223199	application/epub+zip	http://www.gutenberg.org/ebooks/57390.epub.noimages	2020-05-28 00:29:16.909646	ebooks/57390
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/57390.rdf	2020-06-11 01:47:07.890927	ebooks/57390
148013	text/html; charset=utf-8	http://www.gutenberg.org/files/57391/57391-h/57391-h.htm	2018-06-24 17:33:14	ebooks/57391
2270621	application/epub+zip	http://www.gutenberg.org/ebooks/57391.epub.images	2020-05-28 00:29:21.154582	ebooks/57391
464746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57391.kindle.noimages	2020-05-28 00:29:23.809552	ebooks/57391
155462	application/epub+zip	http://www.gutenberg.org/ebooks/57391.epub.noimages	2020-05-28 00:29:21.763589	ebooks/57391
2293806	text/html; charset=utf-8	http://www.gutenberg.org/files/57391/57391-h.zip	2018-06-24 17:33:24	ebooks/57391
17679	image/jpeg	http://www.gutenberg.org/cache/epub/57391/pg57391.cover.medium.jpg	2020-05-28 00:29:23.906556	ebooks/57391
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/57391.rdf	2020-06-11 01:47:07.912951	ebooks/57391
3508337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57391.kindle.images	2020-05-28 00:29:23.114565	ebooks/57391
2341	image/jpeg	http://www.gutenberg.org/cache/epub/57391/pg57391.cover.small.jpg	2020-05-28 00:29:23.859544	ebooks/57391
106032	text/plain; charset=utf-8	http://www.gutenberg.org/files/57391/57391-0.txt	2018-06-24 17:33:12	ebooks/57391
36616	text/plain; charset=utf-8	http://www.gutenberg.org/files/57391/57391-0.zip	2018-06-24 17:33:24	ebooks/57391
2388	image/jpeg	http://www.gutenberg.org/cache/epub/57392/pg57392.cover.small.jpg	2020-05-28 00:29:25.89352	ebooks/57392
179555	text/plain; charset=utf-8	http://www.gutenberg.org/files/57392/57392-0.txt	2018-06-24 17:34:48	ebooks/57392
207788	application/epub+zip	http://www.gutenberg.org/ebooks/57392.epub.images	2020-05-28 00:29:24.414558	ebooks/57392
561676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57392.kindle.noimages	2020-05-28 00:29:25.866508	ebooks/57392
221097	application/zip	http://www.gutenberg.org/files/57392/57392-h.zip	2018-06-24 17:34:54	ebooks/57392
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/57392.rdf	2020-06-11 01:47:07.937926	ebooks/57392
65713	application/zip	http://www.gutenberg.org/files/57392/57392-0.zip	2018-06-24 17:34:54	ebooks/57392
16469	image/jpeg	http://www.gutenberg.org/cache/epub/57392/pg57392.cover.medium.jpg	2020-05-28 00:29:25.919529	ebooks/57392
200015	text/html; charset=utf-8	http://www.gutenberg.org/files/57392/57392-h/57392-h.htm	2018-06-24 17:34:54	ebooks/57392
561688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57392.kindle.images	2020-05-28 00:29:25.304534	ebooks/57392
207788	application/epub+zip	http://www.gutenberg.org/ebooks/57392.epub.noimages	2020-05-28 00:29:24.74556	ebooks/57392
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/57393.rdf	2020-06-11 01:47:07.962932	ebooks/57393
2050	image/jpeg	http://www.gutenberg.org/cache/epub/57393/pg57393.cover.small.jpg	2020-05-28 00:29:33.123638	ebooks/57393
985319	text/html; charset=utf-8	http://www.gutenberg.org/files/57393/57393-h.zip	2018-06-24 17:36:22	ebooks/57393
323214	application/zip	http://www.gutenberg.org/files/57393/57393-0.zip	2018-06-24 17:36:20	ebooks/57393
2546650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57393.kindle.images	2020-05-28 00:29:30.472735	ebooks/57393
990210	text/html; charset=utf-8	http://www.gutenberg.org/files/57393/57393-h/57393-h.htm	2018-06-24 17:36:18	ebooks/57393
425621	application/epub+zip	http://www.gutenberg.org/ebooks/57393.epub.noimages	2020-05-28 00:29:27.878494	ebooks/57393
9149	image/jpeg	http://www.gutenberg.org/cache/epub/57393/pg57393.cover.medium.jpg	2020-05-28 00:29:33.255624	ebooks/57393
1020798	application/epub+zip	http://www.gutenberg.org/ebooks/57393.epub.images	2020-05-28 00:29:27.23849	ebooks/57393
1661729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57393.kindle.noimages	2020-05-28 00:29:32.981617	ebooks/57393
823752	text/plain; charset=utf-8	http://www.gutenberg.org/files/57393/57393-0.txt	2018-06-24 17:36:16	ebooks/57393
290539	text/html; charset=utf-8	http://www.gutenberg.org/files/57394/57394-h.zip	2018-06-25 07:09:00	ebooks/57394
1204624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57394.kindle.images	2020-05-28 00:29:35.741582	ebooks/57394
308532	application/epub+zip	http://www.gutenberg.org/ebooks/57394.epub.noimages	2020-05-28 00:29:34.416633	ebooks/57394
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57394/pg57394.cover.medium.jpg	2020-05-28 00:29:37.167592	ebooks/57394
576026	text/plain; charset=utf-8	http://www.gutenberg.org/files/57394/57394-0.txt	2018-06-25 07:08:58	ebooks/57394
1204616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57394.kindle.noimages	2020-05-28 00:29:37.098614	ebooks/57394
12649	application/rdf+xml	http://www.gutenberg.org/ebooks/57394.rdf	2020-06-11 01:47:07.985924	ebooks/57394
616650	text/html; charset=utf-8	http://www.gutenberg.org/files/57394/57394-h/57394-h.htm	2018-06-25 07:09:00	ebooks/57394
308532	application/epub+zip	http://www.gutenberg.org/ebooks/57394.epub.images	2020-05-28 00:29:34.079619	ebooks/57394
234721	application/zip	http://www.gutenberg.org/files/57394/57394-0.zip	2018-06-25 07:09:00	ebooks/57394
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57394/pg57394.cover.small.jpg	2020-05-28 00:29:37.135575	ebooks/57394
195061	application/epub+zip	http://www.gutenberg.org/ebooks/57395.epub.images	2020-05-28 00:29:37.822562	ebooks/57395
727317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57395.kindle.images	2020-05-28 00:29:39.074543	ebooks/57395
2081	image/jpeg	http://www.gutenberg.org/cache/epub/57395/pg57395.cover.small.jpg	2020-05-28 00:29:40.020537	ebooks/57395
364616	text/plain	http://www.gutenberg.org/ebooks/57395.txt.utf-8	2020-05-28 00:29:37.28957	ebooks/57395
10006	image/jpeg	http://www.gutenberg.org/cache/epub/57395/pg57395.cover.medium.jpg	2020-05-28 00:29:40.044536	ebooks/57395
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/57395.rdf	2020-06-11 01:47:08.010921	ebooks/57395
138485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57395/57395-8.zip	2018-06-25 07:10:42	ebooks/57395
186773	application/epub+zip	http://www.gutenberg.org/ebooks/57395.epub.noimages	2020-05-28 00:29:38.159558	ebooks/57395
413849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57395/57395-h/57395-h.htm	2018-06-25 07:10:42	ebooks/57395
180922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57395/57395-h.zip	2018-06-25 07:10:42	ebooks/57395
364606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57395/57395-8.txt	2018-06-25 07:10:42	ebooks/57395
711009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57395.kindle.noimages	2020-05-28 00:29:39.994537	ebooks/57395
119756	application/zip	http://www.gutenberg.org/files/57396/57396-0.zip	2020-06-14 20:25:20	ebooks/57396
725296	application/epub+zip	http://www.gutenberg.org/ebooks/57396.epub.images	2020-06-15 05:04:31.328357	ebooks/57396
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/57396.rdf	2020-06-15 05:04:33.963371	ebooks/57396
352766	text/html	http://www.gutenberg.org/files/57396/57396-h.zip	2018-06-25 10:30:36	ebooks/57396
372627	text/html	http://www.gutenberg.org/files/57396/57396-h/57396-h.htm	2018-06-25 10:27:42	ebooks/57396
5889	image/jpeg	http://www.gutenberg.org/cache/epub/57396/pg57396.cover.small.jpg	2020-06-15 05:04:33.85331	ebooks/57396
243425	application/epub+zip	http://www.gutenberg.org/ebooks/57396.epub.noimages	2020-06-15 05:04:31.756468	ebooks/57396
1718237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57396.kindle.images	2020-06-15 05:04:32.823433	ebooks/57396
320068	text/plain; charset=utf-8	http://www.gutenberg.org/files/57396/57396-0.txt	2020-06-14 20:25:20	ebooks/57396
812049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57396.kindle.noimages	2020-06-15 05:04:33.817317	ebooks/57396
39319	image/jpeg	http://www.gutenberg.org/cache/epub/57396/pg57396.cover.medium.jpg	2020-06-15 05:04:33.885325	ebooks/57396
637311	text/html	http://www.gutenberg.org/files/57397/57397-h/57397-h.htm	2018-06-25 11:48:48	ebooks/57397
69855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57397/57397.txt	2018-06-25 12:15:11	ebooks/57397
269766	application/epub+zip	http://www.gutenberg.org/ebooks/57397.epub.images	2020-05-28 00:29:43.706781	ebooks/57397
20794	image/jpeg	http://www.gutenberg.org/cache/epub/57397/pg57397.cover.medium.jpg	2020-05-28 00:29:46.814755	ebooks/57397
1098710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57397.kindle.images	2020-05-28 00:29:45.402768	ebooks/57397
579759	text/plain; charset=utf-8	http://www.gutenberg.org/files/57397/57397-0.txt	2018-06-25 11:47:45	ebooks/57397
27196	application/zip	http://www.gutenberg.org/files/57397/57397.zip	2018-06-25 12:15:11	ebooks/57397
269766	application/epub+zip	http://www.gutenberg.org/ebooks/57397.epub.noimages	2020-05-28 00:29:44.049863	ebooks/57397
1098702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57397.kindle.noimages	2020-05-28 00:29:46.731741	ebooks/57397
4626	image/jpeg	http://www.gutenberg.org/cache/epub/57397/pg57397.cover.small.jpg	2020-05-28 00:29:46.774752	ebooks/57397
232790	application/zip	http://www.gutenberg.org/files/57397/57397-h.zip	2018-06-25 12:15:39	ebooks/57397
14431	application/rdf+xml	http://www.gutenberg.org/ebooks/57397.rdf	2020-06-11 01:47:08.061922	ebooks/57397
221517	application/zip	http://www.gutenberg.org/files/57397/57397-0.zip	2018-06-25 12:15:39	ebooks/57397
201824	application/zip	http://www.gutenberg.org/files/57398/57398-h.zip	2018-06-25 10:40:58	ebooks/57398
2099	image/jpeg	http://www.gutenberg.org/cache/epub/57398/pg57398.cover.small.jpg	2020-05-28 00:29:49.109716	ebooks/57398
604298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57398.kindle.images	2020-05-28 00:29:48.534728	ebooks/57398
125561	application/epub+zip	http://www.gutenberg.org/ebooks/57398.epub.noimages	2020-05-28 00:29:47.997744	ebooks/57398
153728	text/plain; charset=utf-8	http://www.gutenberg.org/files/57398/57398-0.txt	2018-06-25 10:40:56	ebooks/57398
395721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57398.kindle.noimages	2020-05-28 00:29:49.07771	ebooks/57398
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/57398.rdf	2020-06-11 01:47:08.085923	ebooks/57398
13338	image/jpeg	http://www.gutenberg.org/cache/epub/57398/pg57398.cover.medium.jpg	2020-05-28 00:29:49.138719	ebooks/57398
47730	application/zip	http://www.gutenberg.org/files/57398/57398-0.zip	2018-06-25 10:40:58	ebooks/57398
173076	text/html; charset=utf-8	http://www.gutenberg.org/files/57398/57398-h/57398-h.htm	2018-06-25 10:40:58	ebooks/57398
232942	application/epub+zip	http://www.gutenberg.org/ebooks/57398.epub.images	2020-05-28 00:29:47.601755	ebooks/57398
17369	image/jpeg	http://www.gutenberg.org/cache/epub/57399/pg57399.cover.medium.jpg	2020-05-28 00:30:03.006564	ebooks/57399
2011784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57399.kindle.noimages	2020-05-28 00:30:02.263561	ebooks/57399
868835	text/plain	http://www.gutenberg.org/ebooks/57399.txt.utf-8	2020-05-28 00:29:49.266731	ebooks/57399
472368	application/epub+zip	http://www.gutenberg.org/ebooks/57399.epub.noimages	2020-05-28 00:29:54.155678	ebooks/57399
2028953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57399.kindle.images	2020-05-28 00:29:58.257591	ebooks/57399
1394151	text/html; charset=us-ascii	http://www.gutenberg.org/files/57399/57399-h/57399-h.htm	2018-06-25 10:36:06	ebooks/57399
288637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57399/57399-8.zip	2018-06-25 10:37:04	ebooks/57399
862511	application/epub+zip	http://www.gutenberg.org/ebooks/57408.epub.images	2020-05-28 00:30:37.707608	ebooks/57408
3105	image/jpeg	http://www.gutenberg.org/cache/epub/57399/pg57399.cover.small.jpg	2020-05-28 00:30:02.644535	ebooks/57399
442253	application/zip	http://www.gutenberg.org/files/57399/57399-h.zip	2018-06-25 10:37:04	ebooks/57399
481137	application/epub+zip	http://www.gutenberg.org/ebooks/57399.epub.images	2020-05-28 00:29:52.059694	ebooks/57399
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/57399.rdf	2020-06-11 01:47:08.108933	ebooks/57399
868818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57399/57399-8.txt	2018-06-25 10:36:06	ebooks/57399
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/574.rdf	2020-06-11 01:00:33.443049	ebooks/574
61217	text/plain	http://www.gutenberg.org/ebooks/574.txt.utf-8	2020-06-01 00:01:58.035971	ebooks/574
61245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/574/574.txt	2010-12-14 06:44:16	ebooks/574
184832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/574.kindle.images	2020-06-01 00:01:58.597883	ebooks/574
184823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/574.kindle.noimages	2020-06-01 00:01:58.91188	ebooks/574
46144	application/epub+zip	http://www.gutenberg.org/ebooks/574.epub.images	2020-06-01 00:01:58.227885	ebooks/574
4052	image/jpeg	http://www.gutenberg.org/cache/epub/574/pg574.cover.small.jpg	2020-06-01 00:01:58.93688	ebooks/574
82068	text/html	http://www.gutenberg.org/ebooks/574.html.noimages	2020-06-01 00:01:58.153889	ebooks/574
82068	text/html	http://www.gutenberg.org/ebooks/574.html.images	2020-06-01 00:01:58.113926	ebooks/574
14321	image/jpeg	http://www.gutenberg.org/cache/epub/574/pg574.cover.medium.jpg	2020-06-01 00:01:58.960874	ebooks/574
23047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/574/574.zip	2010-12-14 06:44:38	ebooks/574
46143	application/epub+zip	http://www.gutenberg.org/ebooks/574.epub.noimages	2020-06-01 00:01:58.283899	ebooks/574
1315243	application/pdf	http://www.gutenberg.org/files/5740/5740-pdf.pdf	2010-10-22 12:47:38	ebooks/5740
10495111	application/zip	http://www.gutenberg.org/files/5740/5740-page-images.zip	2012-02-21 23:24:00	ebooks/5740
11011	application/rdf+xml	http://www.gutenberg.org/ebooks/5740.rdf	2020-06-11 01:04:40.349097	ebooks/5740
472694	application/prs.tex	http://www.gutenberg.org/files/5740/5740-t.zip	2010-10-22 12:47:38	ebooks/5740
939996	application/pdf	http://www.gutenberg.org/files/5740/5740-pdf.zip	2010-10-22 12:47:38	ebooks/5740
403932	application/prs.tex	http://www.gutenberg.org/files/5740/5740-t/5740-t.tex	2010-10-22 12:47:38	ebooks/5740
362130	text/html; charset=utf-8	http://www.gutenberg.org/files/57400/57400-h.zip	2018-06-25 11:47:06	ebooks/57400
1943	image/jpeg	http://www.gutenberg.org/cache/epub/57400/pg57400.cover.small.jpg	2020-05-28 00:30:10.819637	ebooks/57400
347924	text/plain; charset=utf-8	http://www.gutenberg.org/files/57400/57400-0.txt	2018-06-25 11:47:00	ebooks/57400
401251	text/html; charset=utf-8	http://www.gutenberg.org/files/57400/57400-h/57400-h.htm	2018-06-25 11:47:02	ebooks/57400
9130	image/jpeg	http://www.gutenberg.org/cache/epub/57400/pg57400.cover.medium.jpg	2020-05-28 00:30:10.866636	ebooks/57400
192564	application/epub+zip	http://www.gutenberg.org/ebooks/57400.epub.noimages	2020-05-28 00:30:08.840684	ebooks/57400
138889	text/plain; charset=utf-8	http://www.gutenberg.org/files/57400/57400-0.zip	2018-06-25 11:47:06	ebooks/57400
717108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57400.kindle.noimages	2020-05-28 00:30:10.766633	ebooks/57400
390273	application/epub+zip	http://www.gutenberg.org/ebooks/57400.epub.images	2020-05-28 00:30:08.505682	ebooks/57400
1076857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57400.kindle.images	2020-05-28 00:30:09.840662	ebooks/57400
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/57400.rdf	2020-06-11 01:47:08.131918	ebooks/57400
2637	image/jpeg	http://www.gutenberg.org/cache/epub/57401/pg57401.cover.small.jpg	2020-05-28 00:30:14.564599	ebooks/57401
997635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57401.kindle.noimages	2020-05-28 00:30:13.912597	ebooks/57401
321983	application/epub+zip	http://www.gutenberg.org/ebooks/57401.epub.images	2020-05-28 00:30:11.541638	ebooks/57401
314131	application/zip	http://www.gutenberg.org/files/57401/57401-h.zip	2018-06-25 13:27:14	ebooks/57401
16080	image/jpeg	http://www.gutenberg.org/cache/epub/57401/pg57401.cover.medium.jpg	2020-05-28 00:30:14.593607	ebooks/57401
1083551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57401.kindle.images	2020-05-28 00:30:12.841617	ebooks/57401
494246	text/plain	http://www.gutenberg.org/ebooks/57401.txt.utf-8	2020-05-28 00:30:11.042649	ebooks/57401
278827	application/epub+zip	http://www.gutenberg.org/ebooks/57401.epub.noimages	2020-05-28 00:30:11.774632	ebooks/57401
191087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57401/57401-8.zip	2018-06-25 13:27:14	ebooks/57401
13763	application/rdf+xml	http://www.gutenberg.org/ebooks/57401.rdf	2020-06-11 01:47:10.228907	ebooks/57401
528341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57401/57401-h/57401-h.htm	2018-06-25 13:27:02	ebooks/57401
494197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57401/57401-8.txt	2018-06-25 13:27:02	ebooks/57401
2787	image/jpeg	http://www.gutenberg.org/cache/epub/57402/pg57402.cover.small.jpg	2020-05-28 00:30:17.31956	ebooks/57402
387502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57402/57402-8.txt	2018-06-26 07:14:42	ebooks/57402
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/57402.rdf	2020-06-11 01:47:10.253897	ebooks/57402
328123	application/epub+zip	http://www.gutenberg.org/ebooks/57402.epub.images	2020-05-28 00:30:15.100585	ebooks/57402
1020379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57402.kindle.images	2020-05-28 00:30:16.309578	ebooks/57402
387500	text/plain	http://www.gutenberg.org/ebooks/57402.txt.utf-8	2020-05-28 00:30:14.709626	ebooks/57402
249503	application/epub+zip	http://www.gutenberg.org/ebooks/57402.epub.noimages	2020-05-28 00:30:15.310602	ebooks/57402
875535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57402.kindle.noimages	2020-05-28 00:30:17.291563	ebooks/57402
19836	image/jpeg	http://www.gutenberg.org/cache/epub/57402/pg57402.cover.medium.jpg	2020-05-28 00:30:17.345547	ebooks/57402
153617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57402/57402-8.zip	2018-06-26 07:14:42	ebooks/57402
312695	application/zip	http://www.gutenberg.org/files/57402/57402-h.zip	2018-06-26 07:14:42	ebooks/57402
427236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57402/57402-h/57402-h.htm	2018-06-26 07:14:42	ebooks/57402
76502	text/plain; charset=utf-8	http://www.gutenberg.org/files/57403/57403-0.zip	2018-06-26 07:23:00	ebooks/57403
202683	text/plain; charset=utf-8	http://www.gutenberg.org/files/57403/57403-0.txt	2018-06-26 07:22:56	ebooks/57403
269857	text/html; charset=utf-8	http://www.gutenberg.org/files/57403/57403-h/57403-h.htm	2018-06-26 07:22:58	ebooks/57403
937386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57403.kindle.images	2020-05-28 00:30:19.203535	ebooks/57403
688108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57403.kindle.noimages	2020-05-28 00:30:20.000529	ebooks/57403
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/57403.rdf	2020-06-11 01:47:10.279891	ebooks/57403
393688	application/epub+zip	http://www.gutenberg.org/ebooks/57403.epub.images	2020-05-28 00:30:17.995548	ebooks/57403
395029	text/html; charset=utf-8	http://www.gutenberg.org/files/57403/57403-h.zip	2018-06-26 07:23:00	ebooks/57403
3389	image/jpeg	http://www.gutenberg.org/cache/epub/57403/pg57403.cover.small.jpg	2020-05-28 00:30:20.046531	ebooks/57403
234814	application/epub+zip	http://www.gutenberg.org/ebooks/57403.epub.noimages	2020-05-28 00:30:18.389582	ebooks/57403
25101	image/jpeg	http://www.gutenberg.org/cache/epub/57403/pg57403.cover.medium.jpg	2020-05-28 00:30:20.090545	ebooks/57403
22235	image/jpeg	http://www.gutenberg.org/cache/epub/57404/pg57404.cover.medium.jpg	2020-05-28 00:30:25.661747	ebooks/57404
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/57404.rdf	2020-06-11 01:47:10.3029	ebooks/57404
76869	text/plain; charset=utf-8	http://www.gutenberg.org/files/57404/57404-0.zip	2018-06-26 09:45:02	ebooks/57404
239346	text/html; charset=utf-8	http://www.gutenberg.org/files/57404/57404-h/57404-h.htm	2018-06-26 09:45:02	ebooks/57404
3454992	application/zip	http://www.gutenberg.org/files/57404/57404-h.zip	2018-06-26 09:45:02	ebooks/57404
500344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57404.kindle.noimages	2020-05-28 00:30:25.574752	ebooks/57404
136300	application/epub+zip	http://www.gutenberg.org/ebooks/57404.epub.noimages	2020-05-28 00:30:22.780778	ebooks/57404
5845143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57404.kindle.images	2020-05-28 00:30:24.888758	ebooks/57404
2839899	application/epub+zip	http://www.gutenberg.org/ebooks/57404.epub.images	2020-05-28 00:30:22.376481	ebooks/57404
2659	image/jpeg	http://www.gutenberg.org/cache/epub/57404/pg57404.cover.small.jpg	2020-05-28 00:30:25.619744	ebooks/57404
200301	text/plain; charset=utf-8	http://www.gutenberg.org/files/57404/57404-0.txt	2018-06-26 09:45:00	ebooks/57404
344770	application/epub+zip	http://www.gutenberg.org/ebooks/57405.epub.noimages	2020-05-28 00:30:26.726725	ebooks/57405
12281	application/rdf+xml	http://www.gutenberg.org/ebooks/57405.rdf	2020-06-11 01:47:10.324904	ebooks/57405
344770	application/epub+zip	http://www.gutenberg.org/ebooks/57405.epub.images	2020-05-28 00:30:26.36277	ebooks/57405
329177	text/html; charset=utf-8	http://www.gutenberg.org/files/57405/57405-h.zip	2018-06-26 09:46:28	ebooks/57405
3201	image/jpeg	http://www.gutenberg.org/cache/epub/57405/pg57405.cover.small.jpg	2020-05-28 00:30:29.803688	ebooks/57405
733914	text/html; charset=utf-8	http://www.gutenberg.org/files/57405/57405-h/57405-h.htm	2018-06-26 09:46:28	ebooks/57405
1319286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57405.kindle.images	2020-05-28 00:30:28.246717	ebooks/57405
24536	image/jpeg	http://www.gutenberg.org/cache/epub/57405/pg57405.cover.medium.jpg	2020-05-28 00:30:29.833686	ebooks/57405
1319282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57405.kindle.noimages	2020-05-28 00:30:29.7707	ebooks/57405
264310	text/plain; charset=utf-8	http://www.gutenberg.org/files/57405/57405-0.zip	2018-06-26 09:46:28	ebooks/57405
675143	text/plain; charset=utf-8	http://www.gutenberg.org/files/57405/57405-0.txt	2018-06-26 09:46:26	ebooks/57405
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/57406.rdf	2020-06-11 01:47:10.347897	ebooks/57406
809445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57406.kindle.noimages	2020-05-28 00:30:32.844653	ebooks/57406
217629	application/zip	http://www.gutenberg.org/files/57406/57406-h.zip	2018-06-26 09:47:30	ebooks/57406
851225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57406.kindle.images	2020-05-28 00:30:31.823669	ebooks/57406
3191	image/jpeg	http://www.gutenberg.org/cache/epub/57406/pg57406.cover.small.jpg	2020-05-28 00:30:32.873646	ebooks/57406
17075	image/jpeg	http://www.gutenberg.org/cache/epub/57406/pg57406.cover.medium.jpg	2020-05-28 00:30:32.899671	ebooks/57406
446004	text/html; charset=utf-8	http://www.gutenberg.org/files/57406/57406-h/57406-h.htm	2018-06-26 09:47:28	ebooks/57406
392538	text/plain; charset=utf-8	http://www.gutenberg.org/files/57406/57406-0.txt	2018-06-26 09:47:26	ebooks/57406
211881	application/epub+zip	http://www.gutenberg.org/ebooks/57406.epub.noimages	2020-05-28 00:30:30.798715	ebooks/57406
232701	application/epub+zip	http://www.gutenberg.org/ebooks/57406.epub.images	2020-05-28 00:30:30.430712	ebooks/57406
146659	text/plain; charset=utf-8	http://www.gutenberg.org/files/57406/57406-0.zip	2018-06-26 09:47:30	ebooks/57406
4799	image/jpeg	http://www.gutenberg.org/cache/epub/57407/pg57407.cover.small.jpg	2020-06-15 05:04:39.985251	ebooks/57407
543581	text/html	http://www.gutenberg.org/files/57407/57407-h/57407-h.htm	2018-06-26 18:01:06	ebooks/57407
482338	text/plain; charset=utf-8	http://www.gutenberg.org/files/57407/57407-0.txt	2020-06-14 20:25:41	ebooks/57407
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/57407.rdf	2020-06-15 05:04:40.112234	ebooks/57407
1075465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57407.kindle.noimages	2020-06-15 05:04:39.947236	ebooks/57407
188230	application/zip	http://www.gutenberg.org/files/57407/57407-0.zip	2020-06-14 20:25:41	ebooks/57407
3655220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57407.kindle.images	2020-06-15 05:04:38.659253	ebooks/57407
31571	image/jpeg	http://www.gutenberg.org/cache/epub/57407/pg57407.cover.medium.jpg	2020-06-15 05:04:40.021228	ebooks/57407
1328800	application/epub+zip	http://www.gutenberg.org/ebooks/57407.epub.images	2020-06-15 05:04:36.522322	ebooks/57407
281655	application/epub+zip	http://www.gutenberg.org/ebooks/57407.epub.noimages	2020-06-15 05:04:36.957309	ebooks/57407
739851	application/zip	http://www.gutenberg.org/files/57407/57407-h.zip	2018-06-26 18:04:18	ebooks/57407
505546	text/plain; charset=utf-8	http://www.gutenberg.org/files/57408/57408-0.txt	2018-06-27 01:09:22	ebooks/57408
1093660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57408.kindle.noimages	2020-05-28 00:30:40.629544	ebooks/57408
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/57408.rdf	2020-06-11 01:47:10.397897	ebooks/57408
547466	text/html; charset=utf-8	http://www.gutenberg.org/files/57408/57408-h/57408-h.htm	2018-06-27 01:09:26	ebooks/57408
2103711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57408.kindle.images	2020-05-28 00:30:39.470567	ebooks/57408
318688	application/epub+zip	http://www.gutenberg.org/ebooks/57408.epub.noimages	2020-05-28 00:30:38.152609	ebooks/57408
186865	text/plain; charset=utf-8	http://www.gutenberg.org/files/57408/57408-0.zip	2018-06-27 01:09:26	ebooks/57408
11669	image/jpeg	http://www.gutenberg.org/cache/epub/57408/pg57408.cover.medium.jpg	2020-05-28 00:30:40.684551	ebooks/57408
831189	text/html; charset=utf-8	http://www.gutenberg.org/files/57408/57408-h.zip	2018-06-27 01:09:26	ebooks/57408
1853	image/jpeg	http://www.gutenberg.org/cache/epub/57408/pg57408.cover.small.jpg	2020-05-28 00:30:40.658551	ebooks/57408
280894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57409.kindle.noimages	2020-06-15 05:04:43.378187	ebooks/57409
54594	text/plain; charset=utf-8	http://www.gutenberg.org/files/57409/57409-0.txt	2020-06-14 20:25:44	ebooks/57409
80451	text/html	http://www.gutenberg.org/files/57409/57409-h/57409-h.htm	2018-06-27 13:03:56	ebooks/57409
94146	application/epub+zip	http://www.gutenberg.org/ebooks/57409.epub.noimages	2020-06-15 05:04:42.537205	ebooks/57409
318831	application/epub+zip	http://www.gutenberg.org/ebooks/57409.epub.images	2020-06-15 05:04:42.255227	ebooks/57409
30515	image/jpeg	http://www.gutenberg.org/cache/epub/57409/pg57409.cover.medium.jpg	2020-06-15 05:04:43.440185	ebooks/57409
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/57409.rdf	2020-06-15 05:04:43.497183	ebooks/57409
326051	text/html	http://www.gutenberg.org/files/57409/57409-h.zip	2018-06-27 13:07:16	ebooks/57409
763000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57409.kindle.images	2020-06-15 05:04:42.99622	ebooks/57409
20990	text/plain; charset=utf-8	http://www.gutenberg.org/files/57409/57409-0.zip	2020-06-14 20:25:44	ebooks/57409
4611	image/jpeg	http://www.gutenberg.org/cache/epub/57409/pg57409.cover.small.jpg	2020-06-15 05:04:43.409187	ebooks/57409
418967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5741.kindle.images	2020-06-03 00:43:35.424919	ebooks/5741
212361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5741/5741.txt	2013-04-20 16:00:38	ebooks/5741
226020	text/html	http://www.gutenberg.org/ebooks/5741.html.noimages	2020-06-03 00:43:34.756016	ebooks/5741
82548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5741/5741.zip	2013-04-20 16:03:12	ebooks/5741
107099	application/epub+zip	http://www.gutenberg.org/ebooks/5741.epub.noimages	2020-06-03 00:43:34.934934	ebooks/5741
226020	text/html	http://www.gutenberg.org/ebooks/5741.html.images	2020-06-03 00:43:34.699942	ebooks/5741
212333	text/plain	http://www.gutenberg.org/ebooks/5741.txt.utf-8	2020-06-03 00:43:34.570935	ebooks/5741
418959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5741.kindle.noimages	2020-06-03 00:43:35.912916	ebooks/5741
12648	image/jpeg	http://www.gutenberg.org/cache/epub/5741/pg5741.cover.medium.jpg	2020-06-03 00:43:35.96193	ebooks/5741
107099	application/epub+zip	http://www.gutenberg.org/ebooks/5741.epub.images	2020-06-03 00:43:34.863933	ebooks/5741
16633	application/rdf+xml	http://www.gutenberg.org/ebooks/5741.rdf	2020-06-11 01:04:40.378087	ebooks/5741
3638	image/jpeg	http://www.gutenberg.org/cache/epub/5741/pg5741.cover.small.jpg	2020-06-03 00:43:35.937911	ebooks/5741
135486	application/epub+zip	http://www.gutenberg.org/ebooks/57410.epub.noimages	2020-05-28 00:30:42.716534	ebooks/57410
27177	text/plain; charset=utf-8	http://www.gutenberg.org/files/57410/57410-0.zip	2018-06-27 10:39:14	ebooks/57410
113974	text/html	http://www.gutenberg.org/files/57410/57410-h/57410-h.htm	2018-06-27 10:39:12	ebooks/57410
403590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57410.kindle.images	2020-05-28 00:30:43.24253	ebooks/57410
2088	image/jpeg	http://www.gutenberg.org/cache/epub/57410/pg57410.cover.small.jpg	2020-05-28 00:30:43.971542	ebooks/57410
371322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57410.kindle.noimages	2020-05-28 00:30:43.775503	ebooks/57410
150533	application/octet-stream	http://www.gutenberg.org/files/57410/57410-h.zip	2018-06-27 10:39:14	ebooks/57410
12281	application/rdf+xml	http://www.gutenberg.org/ebooks/57410.rdf	2020-06-11 01:47:10.44189	ebooks/57410
11028	image/jpeg	http://www.gutenberg.org/cache/epub/57410/pg57410.cover.medium.jpg	2020-05-28 00:30:44.011517	ebooks/57410
156558	application/epub+zip	http://www.gutenberg.org/ebooks/57410.epub.images	2020-05-28 00:30:42.51654	ebooks/57410
85690	text/plain; charset=utf-8	http://www.gutenberg.org/files/57410/57410-0.txt	2018-06-27 10:39:06	ebooks/57410
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/57411.rdf	2020-06-11 01:47:10.463895	ebooks/57411
511546	text/plain; charset=utf-8	http://www.gutenberg.org/files/57411/57411-0.txt	2018-06-27 10:40:24	ebooks/57411
1495122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57411.kindle.images	2020-05-28 00:30:47.545666	ebooks/57411
710817	text/html; charset=utf-8	http://www.gutenberg.org/files/57411/57411-h/57411-h.htm	2018-06-27 10:40:28	ebooks/57411
414196	text/html; charset=utf-8	http://www.gutenberg.org/files/57411/57411-h.zip	2018-06-27 10:40:30	ebooks/57411
1259283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57411.kindle.noimages	2020-05-28 00:30:49.478646	ebooks/57411
14665	image/jpeg	http://www.gutenberg.org/cache/epub/57411/pg57411.cover.medium.jpg	2020-05-28 00:30:49.737642	ebooks/57411
442814	application/epub+zip	http://www.gutenberg.org/ebooks/57411.epub.images	2020-05-28 00:30:45.015489	ebooks/57411
317959	application/epub+zip	http://www.gutenberg.org/ebooks/57411.epub.noimages	2020-05-28 00:30:45.547512	ebooks/57411
2217	image/jpeg	http://www.gutenberg.org/cache/epub/57411/pg57411.cover.small.jpg	2020-05-28 00:30:49.613636	ebooks/57411
200641	text/plain; charset=utf-8	http://www.gutenberg.org/files/57411/57411-0.zip	2018-06-27 10:40:28	ebooks/57411
22934	text/plain; charset=utf-8	http://www.gutenberg.org/files/57412/57412-0.txt	2018-06-27 10:42:12	ebooks/57412
115832	application/epub+zip	http://www.gutenberg.org/ebooks/57412.epub.noimages	2020-05-28 00:30:50.408631	ebooks/57412
8435	text/plain; charset=utf-8	http://www.gutenberg.org/files/57412/57412-0.zip	2018-06-27 10:42:18	ebooks/57412
23263	image/jpeg	http://www.gutenberg.org/cache/epub/57412/pg57412.cover.medium.jpg	2020-05-28 00:30:51.575615	ebooks/57412
284532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57412.kindle.noimages	2020-05-28 00:30:51.526615	ebooks/57412
29132	text/html; charset=utf-8	http://www.gutenberg.org/files/57412/57412-h/57412-h.htm	2018-06-27 10:42:14	ebooks/57412
1057172	application/epub+zip	http://www.gutenberg.org/ebooks/57412.epub.images	2020-05-28 00:30:50.278657	ebooks/57412
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/57412.rdf	2020-06-11 01:47:10.48689	ebooks/57412
2074308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57412.kindle.images	2020-05-28 00:30:51.243609	ebooks/57412
1115728	text/html; charset=utf-8	http://www.gutenberg.org/files/57412/57412-h.zip	2018-06-27 10:42:18	ebooks/57412
3634	image/jpeg	http://www.gutenberg.org/cache/epub/57412/pg57412.cover.small.jpg	2020-05-28 00:30:51.551623	ebooks/57412
87323	text/plain; charset=utf-8	http://www.gutenberg.org/files/57413/57413-0.zip	2018-06-29 01:39:28	ebooks/57413
304062	text/html; charset=utf-8	http://www.gutenberg.org/files/57413/57413-h/57413-h.htm	2018-06-29 01:39:26	ebooks/57413
5976477	application/epub+zip	http://www.gutenberg.org/ebooks/57413.epub.images	2020-05-28 00:30:52.495594	ebooks/57413
5880276	text/html; charset=utf-8	http://www.gutenberg.org/files/57413/57413-h.zip	2018-06-29 01:39:28	ebooks/57413
246782	text/plain; charset=utf-8	http://www.gutenberg.org/files/57413/57413-0.txt	2018-06-29 01:39:24	ebooks/57413
222864	application/epub+zip	http://www.gutenberg.org/ebooks/57413.epub.noimages	2020-05-28 00:30:53.019596	ebooks/57413
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/57413.rdf	2020-06-11 01:47:10.514894	ebooks/57413
11204635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57413.kindle.images	2020-05-28 00:30:55.421556	ebooks/57413
15361	image/jpeg	http://www.gutenberg.org/cache/epub/57413/pg57413.cover.medium.jpg	2020-05-28 00:30:57.151568	ebooks/57413
695018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57413.kindle.noimages	2020-05-28 00:30:56.334566	ebooks/57413
2404	image/jpeg	http://www.gutenberg.org/cache/epub/57413/pg57413.cover.small.jpg	2020-05-28 00:30:57.11257	ebooks/57413
1501183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57414.kindle.images	2020-05-28 00:31:00.241504	ebooks/57414
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57414/pg57414.cover.small.jpg	2020-05-28 00:31:02.147793	ebooks/57414
351171	text/html; charset=utf-8	http://www.gutenberg.org/files/57414/57414-h.zip	2018-06-29 07:21:08	ebooks/57414
696377	text/plain; charset=utf-8	http://www.gutenberg.org/files/57414/57414-0.txt	2018-06-29 07:21:04	ebooks/57414
288788	application/zip	http://www.gutenberg.org/files/57414/57414-0.zip	2018-06-29 07:21:06	ebooks/57414
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57414/pg57414.cover.medium.jpg	2020-05-28 00:31:02.204829	ebooks/57414
375367	application/epub+zip	http://www.gutenberg.org/ebooks/57414.epub.images	2020-05-28 00:30:57.969553	ebooks/57414
776884	text/html; charset=utf-8	http://www.gutenberg.org/files/57414/57414-h/57414-h.htm	2018-06-29 07:21:06	ebooks/57414
1501175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57414.kindle.noimages	2020-05-28 00:31:02.085768	ebooks/57414
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/57414.rdf	2020-06-11 01:47:10.537889	ebooks/57414
375367	application/epub+zip	http://www.gutenberg.org/ebooks/57414.epub.noimages	2020-05-28 00:30:58.424526	ebooks/57414
127688	application/zip	http://www.gutenberg.org/files/57415/57415.zip	2018-06-28 15:08:58	ebooks/57415
334882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57415/57415-8.txt	2018-06-28 15:08:56	ebooks/57415
334873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57415/57415.txt	2018-06-28 15:08:56	ebooks/57415
334858	text/plain	http://www.gutenberg.org/ebooks/57415.txt.utf-8	2020-05-28 00:31:02.375844	ebooks/57415
620688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57415.kindle.images	2020-05-28 00:31:03.68775	ebooks/57415
155560	application/epub+zip	http://www.gutenberg.org/ebooks/57415.epub.noimages	2020-05-28 00:31:02.945778	ebooks/57415
620684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57415.kindle.noimages	2020-05-28 00:31:04.431749	ebooks/57415
361903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57415/57415-h/57415-h.htm	2018-06-28 15:08:58	ebooks/57415
3966	image/jpeg	http://www.gutenberg.org/cache/epub/57415/pg57415.cover.small.jpg	2020-05-28 00:31:04.468736	ebooks/57415
131545	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57415/57415-h.zip	2018-06-28 15:08:58	ebooks/57415
14658	image/jpeg	http://www.gutenberg.org/cache/epub/57415/pg57415.cover.medium.jpg	2020-05-28 00:31:04.50174	ebooks/57415
155560	application/epub+zip	http://www.gutenberg.org/ebooks/57415.epub.images	2020-05-28 00:31:02.706773	ebooks/57415
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/57415.rdf	2020-06-11 01:47:10.56389	ebooks/57415
127717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57415/57415-8.zip	2018-06-28 15:08:58	ebooks/57415
175831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57416/57416-8.zip	2019-05-18 03:35:20	ebooks/57416
22080	image/jpeg	http://www.gutenberg.org/cache/epub/57416/pg57416.cover.medium.jpg	2020-05-28 00:31:11.244662	ebooks/57416
456567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57416/57416-8.txt	2019-05-18 03:35:00	ebooks/57416
456548	text/plain	http://www.gutenberg.org/ebooks/57416.txt.utf-8	2020-05-28 00:31:04.635751	ebooks/57416
1573447	application/epub+zip	http://www.gutenberg.org/ebooks/57416.epub.images	2020-05-28 00:31:07.617701	ebooks/57416
1184334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57416.kindle.noimages	2020-05-28 00:31:11.191651	ebooks/57416
3684	image/jpeg	http://www.gutenberg.org/cache/epub/57416/pg57416.cover.small.jpg	2020-05-28 00:31:11.218697	ebooks/57416
480658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57416/57416-h/57416-h.htm	2019-05-18 03:35:00	ebooks/57416
1525782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57416/57416-h.zip	2019-05-18 03:35:20	ebooks/57416
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/57416.rdf	2020-06-11 01:47:10.587888	ebooks/57416
2634760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57416.kindle.images	2020-05-28 00:31:10.228668	ebooks/57416
429881	application/epub+zip	http://www.gutenberg.org/ebooks/57416.epub.noimages	2020-05-28 00:31:08.28872	ebooks/57416
53315	application/zip	http://www.gutenberg.org/files/57417/57417-0.zip	2018-06-29 01:44:08	ebooks/57417
14538	image/jpeg	http://www.gutenberg.org/cache/epub/57417/pg57417.cover.medium.jpg	2020-05-28 00:31:12.991647	ebooks/57417
455761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57417.kindle.noimages	2020-05-28 00:31:12.937641	ebooks/57417
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/57417.rdf	2020-06-11 01:47:10.610888	ebooks/57417
116825	application/zip	http://www.gutenberg.org/files/57417/57417-h.zip	2019-08-08 04:32:42	ebooks/57417
140631	text/plain; charset=utf-8	http://www.gutenberg.org/files/57417/57417-0.txt	2018-06-29 01:44:04	ebooks/57417
152019	application/epub+zip	http://www.gutenberg.org/ebooks/57417.epub.noimages	2020-05-28 00:31:11.799647	ebooks/57417
455765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57417.kindle.images	2020-05-28 00:31:12.371657	ebooks/57417
152019	application/epub+zip	http://www.gutenberg.org/ebooks/57417.epub.images	2020-05-28 00:31:11.603655	ebooks/57417
2129	image/jpeg	http://www.gutenberg.org/cache/epub/57417/pg57417.cover.small.jpg	2020-05-28 00:31:12.965634	ebooks/57417
182782	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57417/57417-h/57417-h.htm	2019-08-08 04:31:18	ebooks/57417
2253	image/jpeg	http://www.gutenberg.org/cache/epub/57418/pg57418.cover.small.jpg	2020-05-28 00:31:17.784572	ebooks/57418
409619	application/epub+zip	http://www.gutenberg.org/ebooks/57418.epub.images	2020-05-28 00:31:13.860624	ebooks/57418
611974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57418/57418-h.zip	2018-06-29 06:40:22	ebooks/57418
664340	text/plain	http://www.gutenberg.org/ebooks/57418.txt.utf-8	2020-05-28 00:31:13.106639	ebooks/57418
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/57418.rdf	2020-06-11 01:47:10.634892	ebooks/57418
409618	application/epub+zip	http://www.gutenberg.org/ebooks/57418.epub.noimages	2020-05-28 00:31:14.297621	ebooks/57418
1424931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57418.kindle.images	2020-05-28 00:31:16.018596	ebooks/57418
1424914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57418.kindle.noimages	2020-05-28 00:31:17.725575	ebooks/57418
664371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57418/57418-8.txt	2018-06-29 06:40:12	ebooks/57418
753889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57418/57418-h/57418-h.htm	2018-06-29 06:40:12	ebooks/57418
12703	image/jpeg	http://www.gutenberg.org/cache/epub/57418/pg57418.cover.medium.jpg	2020-05-28 00:31:17.838575	ebooks/57418
251721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57418/57418-8.zip	2018-06-29 06:40:22	ebooks/57418
418473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57419.kindle.noimages	2020-05-28 00:31:32.459597	ebooks/57419
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/57419.rdf	2020-06-11 01:47:10.661887	ebooks/57419
15872067	text/html; charset=utf-8	http://www.gutenberg.org/files/57419/57419-h.zip	2018-06-29 07:35:48	ebooks/57419
19185377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57419.kindle.images	2020-05-28 00:31:31.933591	ebooks/57419
131118	text/html; charset=utf-8	http://www.gutenberg.org/files/57419/57419-h/57419-h.htm	2018-06-29 07:35:36	ebooks/57419
95858	text/plain; charset=utf-8	http://www.gutenberg.org/files/57419/57419-0.txt	2018-06-29 07:35:32	ebooks/57419
9594447	application/epub+zip	http://www.gutenberg.org/ebooks/57419.epub.images	2020-05-28 00:31:26.02466	ebooks/57419
3336	image/jpeg	http://www.gutenberg.org/cache/epub/57419/pg57419.cover.small.jpg	2020-05-28 00:31:32.501608	ebooks/57419
142267	application/epub+zip	http://www.gutenberg.org/ebooks/57419.epub.noimages	2020-05-28 00:31:26.51169	ebooks/57419
38213	text/plain; charset=utf-8	http://www.gutenberg.org/files/57419/57419-0.zip	2018-06-29 07:35:46	ebooks/57419
19178	image/jpeg	http://www.gutenberg.org/cache/epub/57419/pg57419.cover.medium.jpg	2020-05-28 00:31:32.543596	ebooks/57419
69077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5742/5742.txt	2015-04-07 07:42:20	ebooks/5742
51480	application/epub+zip	http://www.gutenberg.org/ebooks/5742.epub.noimages	2020-06-03 00:43:36.308904	ebooks/5742
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/5742.rdf	2020-06-11 01:04:40.403084	ebooks/5742
51481	application/epub+zip	http://www.gutenberg.org/ebooks/5742.epub.images	2020-06-03 00:43:36.255911	ebooks/5742
19075	image/jpeg	http://www.gutenberg.org/cache/epub/5742/pg5742.cover.medium.jpg	2020-06-03 00:43:36.990901	ebooks/5742
69047	text/plain	http://www.gutenberg.org/ebooks/5742.txt.utf-8	2020-06-03 00:43:36.074914	ebooks/5742
208576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5742.kindle.noimages	2020-06-03 00:43:36.939902	ebooks/5742
4082	image/jpeg	http://www.gutenberg.org/cache/epub/5742/pg5742.cover.small.jpg	2020-06-03 00:43:36.965899	ebooks/5742
85892	text/html	http://www.gutenberg.org/ebooks/5742.html.noimages	2020-06-03 00:43:36.185938	ebooks/5742
208593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5742.kindle.images	2020-06-03 00:43:36.624902	ebooks/5742
24897	application/zip	http://www.gutenberg.org/files/5742/5742.zip	2015-04-07 07:42:38	ebooks/5742
85892	text/html	http://www.gutenberg.org/ebooks/5742.html.images	2020-06-03 00:43:36.145929	ebooks/5742
621747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57420.kindle.noimages	2020-05-28 00:31:34.952544	ebooks/57420
621755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57420.kindle.images	2020-05-28 00:31:34.140597	ebooks/57420
13968	image/jpeg	http://www.gutenberg.org/cache/epub/57420/pg57420.cover.medium.jpg	2020-05-28 00:31:35.010579	ebooks/57420
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/57420.rdf	2020-06-11 01:47:10.686889	ebooks/57420
178969	text/html; charset=utf-8	http://www.gutenberg.org/files/57420/57420-h.zip	2018-06-29 15:14:00	ebooks/57420
252758	text/plain; charset=utf-8	http://www.gutenberg.org/files/57420/57420-0.txt	2018-06-29 15:13:52	ebooks/57420
99408	text/plain; charset=utf-8	http://www.gutenberg.org/files/57420/57420-0.zip	2018-06-29 15:13:58	ebooks/57420
189545	application/epub+zip	http://www.gutenberg.org/ebooks/57420.epub.images	2020-05-28 00:31:33.046617	ebooks/57420
291269	text/html; charset=utf-8	http://www.gutenberg.org/files/57420/57420-h/57420-h.htm	2018-06-29 15:13:58	ebooks/57420
189545	application/epub+zip	http://www.gutenberg.org/ebooks/57420.epub.noimages	2020-05-28 00:31:33.342584	ebooks/57420
2596	image/jpeg	http://www.gutenberg.org/cache/epub/57420/pg57420.cover.small.jpg	2020-05-28 00:31:34.983548	ebooks/57420
9701831	application/epub+zip	http://www.gutenberg.org/ebooks/57421.epub.images	2020-05-28 00:31:37.225525	ebooks/57421
54268	application/zip	http://www.gutenberg.org/files/57421/57421-0.zip	2018-06-30 01:33:44	ebooks/57421
190488	application/epub+zip	http://www.gutenberg.org/ebooks/57421.epub.noimages	2020-05-28 00:31:38.277548	ebooks/57421
559300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57421.kindle.noimages	2020-05-28 00:31:46.5217	ebooks/57421
3734	image/jpeg	http://www.gutenberg.org/cache/epub/57421/pg57421.cover.small.jpg	2020-05-28 00:31:46.574702	ebooks/57421
20232	image/jpeg	http://www.gutenberg.org/cache/epub/57421/pg57421.cover.medium.jpg	2020-05-28 00:31:46.623698	ebooks/57421
157182	text/plain; charset=utf-8	http://www.gutenberg.org/files/57421/57421-0.txt	2018-06-30 01:33:40	ebooks/57421
9851505	application/zip	http://www.gutenberg.org/files/57421/57421-h.zip	2018-06-30 01:33:46	ebooks/57421
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/57421.rdf	2020-06-11 01:47:10.709887	ebooks/57421
19358579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57421.kindle.images	2020-05-28 00:31:45.770703	ebooks/57421
198180	text/html	http://www.gutenberg.org/files/57421/57421-h/57421-h.htm	2018-06-30 01:33:40	ebooks/57421
289435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57422.kindle.noimages	2020-05-28 00:31:54.329609	ebooks/57422
8826	image/jpeg	http://www.gutenberg.org/cache/epub/57422/pg57422.cover.medium.jpg	2020-05-28 00:31:54.588596	ebooks/57422
5771819	application/epub+zip	http://www.gutenberg.org/ebooks/57422.epub.images	2020-05-28 00:31:50.252643	ebooks/57422
1788	image/jpeg	http://www.gutenberg.org/cache/epub/57422/pg57422.cover.small.jpg	2020-05-28 00:31:54.566598	ebooks/57422
11596959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57422.kindle.images	2020-05-28 00:31:53.918612	ebooks/57422
99277	text/plain; charset=utf-8	http://www.gutenberg.org/files/57422/57422-0.txt	2018-06-30 01:45:26	ebooks/57422
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/57422.rdf	2020-06-11 01:47:10.731884	ebooks/57422
8087486	application/octet-stream	http://www.gutenberg.org/files/57422/57422-h.zip	2018-06-30 01:45:30	ebooks/57422
122265	text/html	http://www.gutenberg.org/files/57422/57422-h/57422-h.htm	2018-06-30 01:45:28	ebooks/57422
85887	application/epub+zip	http://www.gutenberg.org/ebooks/57422.epub.noimages	2020-05-28 00:31:51.282658	ebooks/57422
34622	text/plain; charset=utf-8	http://www.gutenberg.org/files/57422/57422-0.zip	2018-06-30 01:45:30	ebooks/57422
476037	text/plain	http://www.gutenberg.org/ebooks/57423.txt.utf-8	2020-05-28 00:31:54.696616	ebooks/57423
179734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57423/57423-8.zip	2018-06-30 02:04:18	ebooks/57423
1036804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57423.kindle.images	2020-05-28 00:31:56.33558	ebooks/57423
917736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57423.kindle.noimages	2020-05-28 00:31:57.350568	ebooks/57423
249604	application/epub+zip	http://www.gutenberg.org/ebooks/57423.epub.noimages	2020-05-28 00:31:55.296606	ebooks/57423
309589	application/zip	http://www.gutenberg.org/files/57423/57423-h.zip	2018-06-30 02:04:18	ebooks/57423
476042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57423/57423-8.txt	2018-06-30 02:04:12	ebooks/57423
505130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57423/57423-h/57423-h.htm	2018-06-30 02:04:12	ebooks/57423
2771	image/jpeg	http://www.gutenberg.org/cache/epub/57423/pg57423.cover.small.jpg	2020-05-28 00:31:57.37257	ebooks/57423
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/57423.rdf	2020-06-11 01:47:10.755887	ebooks/57423
13544	image/jpeg	http://www.gutenberg.org/cache/epub/57423/pg57423.cover.medium.jpg	2020-05-28 00:31:57.392565	ebooks/57423
323324	application/epub+zip	http://www.gutenberg.org/ebooks/57423.epub.images	2020-05-28 00:31:55.098598	ebooks/57423
12197	image/jpeg	http://www.gutenberg.org/cache/epub/57424/pg57424.cover.medium.jpg	2020-05-28 00:32:00.226514	ebooks/57424
151616	application/zip	http://www.gutenberg.org/files/57424/57424-0.zip	2018-06-30 07:27:18	ebooks/57424
404874	text/plain; charset=utf-8	http://www.gutenberg.org/files/57424/57424-0.txt	2018-06-30 07:27:14	ebooks/57424
2033	image/jpeg	http://www.gutenberg.org/cache/epub/57424/pg57424.cover.small.jpg	2020-05-28 00:32:00.198551	ebooks/57424
846837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57424.kindle.images	2020-05-28 00:31:59.117555	ebooks/57424
222333	application/epub+zip	http://www.gutenberg.org/ebooks/57424.epub.images	2020-05-28 00:31:57.825564	ebooks/57424
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/57424.rdf	2020-06-11 01:47:10.780885	ebooks/57424
846833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57424.kindle.noimages	2020-05-28 00:32:00.168539	ebooks/57424
203899	text/html; charset=utf-8	http://www.gutenberg.org/files/57424/57424-h.zip	2018-06-30 07:27:20	ebooks/57424
436910	text/html; charset=utf-8	http://www.gutenberg.org/files/57424/57424-h/57424-h.htm	2018-06-30 07:27:18	ebooks/57424
222333	application/epub+zip	http://www.gutenberg.org/ebooks/57424.epub.noimages	2020-05-28 00:31:58.057598	ebooks/57424
283559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57425/57425-8.txt	2018-06-30 07:28:40	ebooks/57425
726505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57425.kindle.noimages	2020-05-28 00:32:02.807493	ebooks/57425
743038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57425.kindle.images	2020-05-28 00:32:01.916504	ebooks/57425
2338	image/jpeg	http://www.gutenberg.org/cache/epub/57425/pg57425.cover.small.jpg	2020-05-28 00:32:02.835497	ebooks/57425
14303	image/jpeg	http://www.gutenberg.org/cache/epub/57425/pg57425.cover.medium.jpg	2020-05-28 00:32:02.862485	ebooks/57425
290406	text/plain	http://www.gutenberg.org/ebooks/57425.txt.utf-8	2020-05-28 00:32:00.333527	ebooks/57425
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/57425.rdf	2020-06-11 01:47:10.806884	ebooks/57425
229728	application/epub+zip	http://www.gutenberg.org/ebooks/57425.epub.images	2020-05-28 00:32:00.756513	ebooks/57425
321114	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57425/57425-h/57425-h.htm	2018-06-30 07:28:42	ebooks/57425
186282	application/zip	http://www.gutenberg.org/files/57425/57425-h.zip	2018-06-30 07:28:44	ebooks/57425
112950	application/zip	http://www.gutenberg.org/files/57425/57425-8.zip	2018-06-30 07:28:44	ebooks/57425
219731	application/epub+zip	http://www.gutenberg.org/ebooks/57425.epub.noimages	2020-05-28 00:32:01.030513	ebooks/57425
19291	image/jpeg	http://www.gutenberg.org/cache/epub/57426/pg57426.cover.medium.jpg	2020-05-28 00:32:06.724654	ebooks/57426
160065	text/plain; charset=utf-8	http://www.gutenberg.org/files/57426/57426-0.zip	2018-06-30 07:29:58	ebooks/57426
420470	text/plain; charset=utf-8	http://www.gutenberg.org/files/57426/57426-0.txt	2018-06-30 07:29:46	ebooks/57426
337734	application/epub+zip	http://www.gutenberg.org/ebooks/57426.epub.noimages	2020-05-28 00:32:03.947478	ebooks/57426
2063418	text/html; charset=utf-8	http://www.gutenberg.org/files/57426/57426-h.zip	2018-06-30 07:29:58	ebooks/57426
2143788	application/epub+zip	http://www.gutenberg.org/ebooks/57426.epub.images	2020-05-28 00:32:03.533474	ebooks/57426
2734	image/jpeg	http://www.gutenberg.org/cache/epub/57426/pg57426.cover.small.jpg	2020-05-28 00:32:06.695636	ebooks/57426
466562	text/html; charset=utf-8	http://www.gutenberg.org/files/57426/57426-h/57426-h.htm	2018-06-30 07:29:54	ebooks/57426
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/57426.rdf	2020-06-11 01:47:10.834889	ebooks/57426
4671692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57426.kindle.images	2020-05-28 00:32:05.520673	ebooks/57426
1065554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57426.kindle.noimages	2020-05-28 00:32:06.662656	ebooks/57426
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/57427.rdf	2020-06-11 01:47:10.859891	ebooks/57427
630767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57427/57427-8.txt	2018-06-30 07:51:04	ebooks/57427
280866	application/zip	http://www.gutenberg.org/files/57427/57427-h.zip	2018-06-30 07:51:26	ebooks/57427
1290319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57427.kindle.noimages	2020-05-28 00:32:11.735621	ebooks/57427
712236	text/html	http://www.gutenberg.org/files/57427/57427-h/57427-h.htm	2018-06-30 07:51:06	ebooks/57427
2162	image/jpeg	http://www.gutenberg.org/cache/epub/57427/pg57427.cover.small.jpg	2020-05-28 00:32:11.772589	ebooks/57427
630744	text/plain	http://www.gutenberg.org/ebooks/57427.txt.utf-8	2020-05-28 00:32:06.852633	ebooks/57427
349817	application/epub+zip	http://www.gutenberg.org/ebooks/57427.epub.noimages	2020-05-28 00:32:08.424655	ebooks/57427
243882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57427/57427-8.zip	2018-06-30 07:51:26	ebooks/57427
11572	image/jpeg	http://www.gutenberg.org/cache/epub/57427/pg57427.cover.medium.jpg	2020-05-28 00:32:11.823587	ebooks/57427
1290335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57427.kindle.images	2020-05-28 00:32:10.078605	ebooks/57427
349817	application/epub+zip	http://www.gutenberg.org/ebooks/57427.epub.images	2020-05-28 00:32:07.845631	ebooks/57427
3889649	application/epub+zip	http://www.gutenberg.org/ebooks/57428.epub.images	2020-06-15 05:04:46.427371	ebooks/57428
242403	text/html	http://www.gutenberg.org/files/57428/57428-h/57428-h.htm	2018-06-30 17:32:30	ebooks/57428
2832855	text/html	http://www.gutenberg.org/files/57428/57428-h.zip	2018-06-30 17:40:14	ebooks/57428
532907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57428.kindle.noimages	2020-06-15 05:04:49.750316	ebooks/57428
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/57428.rdf	2020-06-15 05:04:49.894303	ebooks/57428
157897	application/epub+zip	http://www.gutenberg.org/ebooks/57428.epub.noimages	2020-06-15 05:04:47.152378	ebooks/57428
8575702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57428.kindle.images	2020-06-15 05:04:49.014324	ebooks/57428
74572	application/zip	http://www.gutenberg.org/files/57428/57428-0.zip	2020-06-14 20:26:58	ebooks/57428
199900	text/plain; charset=utf-8	http://www.gutenberg.org/files/57428/57428-0.txt	2020-06-14 20:26:58	ebooks/57428
2388	image/jpeg	http://www.gutenberg.org/cache/epub/57428/pg57428.cover.small.jpg	2020-06-15 05:04:49.784318	ebooks/57428
17155	image/jpeg	http://www.gutenberg.org/cache/epub/57428/pg57428.cover.medium.jpg	2020-06-15 05:04:49.816306	ebooks/57428
232537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57429/57429-8.zip	2018-07-01 00:57:02	ebooks/57429
330414	application/epub+zip	http://www.gutenberg.org/ebooks/57429.epub.noimages	2020-05-28 00:32:16.790512	ebooks/57429
585407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57429/57429-8.txt	2018-07-01 00:57:00	ebooks/57429
1189902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57429.kindle.noimages	2020-05-28 00:32:19.140484	ebooks/57429
2320	image/jpeg	http://www.gutenberg.org/cache/epub/57429/pg57429.cover.small.jpg	2020-05-28 00:32:19.167479	ebooks/57429
10995	image/jpeg	http://www.gutenberg.org/cache/epub/57429/pg57429.cover.medium.jpg	2020-05-28 00:32:19.191499	ebooks/57429
340281	application/epub+zip	http://www.gutenberg.org/ebooks/57429.epub.images	2020-05-28 00:32:16.491527	ebooks/57429
614100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57429/57429-h/57429-h.htm	2018-07-01 00:57:02	ebooks/57429
1209373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57429.kindle.images	2020-05-28 00:32:17.954494	ebooks/57429
313212	application/zip	http://www.gutenberg.org/files/57429/57429-h.zip	2018-07-01 00:57:02	ebooks/57429
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/57429.rdf	2020-06-11 01:47:10.908962	ebooks/57429
602352	text/plain	http://www.gutenberg.org/ebooks/57429.txt.utf-8	2020-05-28 00:32:15.966526	ebooks/57429
12934	image/jpeg	http://www.gutenberg.org/cache/epub/5743/pg5743.cover.medium.jpg	2020-06-03 00:43:39.802888	ebooks/5743
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/5743.rdf	2020-06-11 01:04:40.425084	ebooks/5743
3321	image/jpeg	http://www.gutenberg.org/cache/epub/5743/pg5743.cover.small.jpg	2020-06-03 00:43:39.767891	ebooks/5743
165722	text/plain; charset=utf-8	http://www.gutenberg.org/files/5743/5743-0.zip	2018-03-18 06:01:26	ebooks/5743
175335	text/html; charset=utf-8	http://www.gutenberg.org/files/5743/5743-h.zip	2018-03-18 06:01:26	ebooks/5743
566250	text/html; charset=utf-8	http://www.gutenberg.org/files/5743/5743-h/5743-h.htm	2018-03-18 06:01:10	ebooks/5743
820009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5743.kindle.images	2020-06-03 00:43:38.743875	ebooks/5743
197757	application/epub+zip	http://www.gutenberg.org/ebooks/5743.epub.images	2020-06-03 00:43:37.47191	ebooks/5743
197756	application/epub+zip	http://www.gutenberg.org/ebooks/5743.epub.noimages	2020-06-03 00:43:37.759922	ebooks/5743
451435	text/plain; charset=utf-8	http://www.gutenberg.org/files/5743/5743-0.txt	2018-03-09 09:54:56	ebooks/5743
820000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5743.kindle.noimages	2020-06-03 00:43:39.728899	ebooks/5743
353123	text/html; charset=utf-8	http://www.gutenberg.org/files/57430/57430-h.zip	2018-07-01 01:02:24	ebooks/57430
6665	image/jpeg	http://www.gutenberg.org/cache/epub/57430/pg57430.cover.medium.jpg	2020-05-28 00:32:24.919719	ebooks/57430
398167	application/epub+zip	http://www.gutenberg.org/ebooks/57430.epub.noimages	2020-05-28 00:32:20.776758	ebooks/57430
1531011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57430.kindle.noimages	2020-05-28 00:32:24.824703	ebooks/57430
1551331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57430.kindle.images	2020-05-28 00:32:22.788723	ebooks/57430
1620	image/jpeg	http://www.gutenberg.org/cache/epub/57430/pg57430.cover.small.jpg	2020-05-28 00:32:24.874713	ebooks/57430
798969	text/html; charset=utf-8	http://www.gutenberg.org/files/57430/57430-h/57430-h.htm	2018-07-01 01:02:24	ebooks/57430
263442	application/zip	http://www.gutenberg.org/files/57430/57430-0.zip	2018-07-01 01:02:24	ebooks/57430
703726	text/plain; charset=utf-8	http://www.gutenberg.org/files/57430/57430-0.txt	2018-07-01 01:02:22	ebooks/57430
412783	application/epub+zip	http://www.gutenberg.org/ebooks/57430.epub.images	2020-05-28 00:32:20.142787	ebooks/57430
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/57430.rdf	2020-06-11 01:47:10.932893	ebooks/57430
244256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57431/57431-8.zip	2019-03-02 06:31:24	ebooks/57431
20575	image/jpeg	http://www.gutenberg.org/cache/epub/57431/pg57431.cover.medium.jpg	2020-05-28 00:32:33.071609	ebooks/57431
844914	text/html; charset=us-ascii	http://www.gutenberg.org/files/57431/57431-h/57431-h.htm	2019-03-02 06:29:44	ebooks/57431
986302	application/epub+zip	http://www.gutenberg.org/ebooks/57431.epub.images	2020-05-28 00:32:27.130711	ebooks/57431
2663748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57431.kindle.images	2020-05-28 00:32:30.80062	ebooks/57431
1552404	text/html; charset=us-ascii	http://www.gutenberg.org/files/57431/57431-h.zip	2019-03-02 06:31:24	ebooks/57431
1423759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57431.kindle.noimages	2020-05-28 00:32:32.84461	ebooks/57431
15444	application/rdf+xml	http://www.gutenberg.org/ebooks/57431.rdf	2020-06-11 01:47:10.960887	ebooks/57431
366433	application/epub+zip	http://www.gutenberg.org/ebooks/57431.epub.noimages	2020-05-28 00:32:28.356674	ebooks/57431
660569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57431/57431-8.txt	2019-03-02 06:29:44	ebooks/57431
661186	text/plain	http://www.gutenberg.org/ebooks/57431.txt.utf-8	2020-05-28 00:32:25.072695	ebooks/57431
3223	image/jpeg	http://www.gutenberg.org/cache/epub/57431/pg57431.cover.small.jpg	2020-05-28 00:32:32.96262	ebooks/57431
8634	image/jpeg	http://www.gutenberg.org/cache/epub/57432/pg57432.cover.medium.jpg	2020-05-28 00:32:36.811609	ebooks/57432
4374641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57432.kindle.images	2020-05-28 00:32:36.055556	ebooks/57432
476835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57432.kindle.noimages	2020-05-28 00:32:36.693549	ebooks/57432
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/57432.rdf	2020-06-11 01:47:10.984901	ebooks/57432
73616	text/plain; charset=utf-8	http://www.gutenberg.org/files/57432/57432-0.zip	2018-07-01 10:04:08	ebooks/57432
239852	text/html; charset=utf-8	http://www.gutenberg.org/files/57432/57432-h/57432-h.htm	2018-07-01 10:04:02	ebooks/57432
1417	image/jpeg	http://www.gutenberg.org/cache/epub/57432/pg57432.cover.small.jpg	2020-05-28 00:32:36.783553	ebooks/57432
200954	text/plain; charset=utf-8	http://www.gutenberg.org/files/57432/57432-0.txt	2018-07-01 10:03:42	ebooks/57432
131867	application/epub+zip	http://www.gutenberg.org/ebooks/57432.epub.noimages	2020-05-28 00:32:33.973605	ebooks/57432
2084489	application/epub+zip	http://www.gutenberg.org/ebooks/57432.epub.images	2020-05-28 00:32:33.746628	ebooks/57432
2058414	application/zip	http://www.gutenberg.org/files/57432/57432-h.zip	2018-07-01 10:04:08	ebooks/57432
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/57433.rdf	2020-06-11 01:47:11.008905	ebooks/57433
4590	image/jpeg	http://www.gutenberg.org/cache/epub/57433/pg57433.cover.small.jpg	2020-05-28 00:32:39.313518	ebooks/57433
24341	image/jpeg	http://www.gutenberg.org/cache/epub/57433/pg57433.cover.medium.jpg	2020-05-28 00:32:39.354514	ebooks/57433
426356	text/plain	http://www.gutenberg.org/ebooks/57433.txt.utf-8	2020-05-28 00:32:36.935541	ebooks/57433
207531	application/epub+zip	http://www.gutenberg.org/ebooks/57433.epub.images	2020-05-28 00:32:37.279548	ebooks/57433
167338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57433/57433-8.zip	2018-07-02 05:17:12	ebooks/57433
426339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57433/57433-8.txt	2018-07-02 05:17:08	ebooks/57433
174086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57433/57433-h.zip	2018-07-02 05:17:12	ebooks/57433
832599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57433.kindle.images	2020-05-28 00:32:38.350541	ebooks/57433
206173	application/epub+zip	http://www.gutenberg.org/ebooks/57433.epub.noimages	2020-05-28 00:32:37.427569	ebooks/57433
830117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57433.kindle.noimages	2020-05-28 00:32:39.271509	ebooks/57433
463874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57433/57433-h/57433-h.htm	2018-07-02 05:17:08	ebooks/57433
3651	image/jpeg	http://www.gutenberg.org/cache/epub/57434/pg57434.cover.small.jpg	2020-05-28 00:32:47.384622	ebooks/57434
9667025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57434.kindle.images	2020-05-28 00:32:46.869628	ebooks/57434
161094	application/epub+zip	http://www.gutenberg.org/ebooks/57434.epub.noimages	2020-05-28 00:32:44.070659	ebooks/57434
458836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57434.kindle.noimages	2020-05-28 00:32:47.349654	ebooks/57434
5126763	application/epub+zip	http://www.gutenberg.org/ebooks/57434.epub.images	2020-05-28 00:32:43.745682	ebooks/57434
26817	image/jpeg	http://www.gutenberg.org/cache/epub/57434/pg57434.cover.medium.jpg	2020-05-28 00:32:47.415629	ebooks/57434
10435927	text/html; charset=utf-8	http://www.gutenberg.org/files/57434/57434-h.zip	2018-07-02 05:07:50	ebooks/57434
133448	text/html; charset=utf-8	http://www.gutenberg.org/files/57434/57434-h/57434-h.htm	2018-07-02 05:07:40	ebooks/57434
107600	text/plain; charset=utf-8	http://www.gutenberg.org/files/57434/57434-0.txt	2018-07-02 05:07:34	ebooks/57434
37191	application/zip	http://www.gutenberg.org/files/57434/57434-0.zip	2018-07-02 05:07:48	ebooks/57434
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/57434.rdf	2020-06-11 01:47:11.030884	ebooks/57434
4750159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57435.kindle.images	2020-05-28 00:32:50.795572	ebooks/57435
123785	text/html; charset=utf-8	http://www.gutenberg.org/files/57435/57435-h/57435-h.htm	2018-07-02 10:42:36	ebooks/57435
43726	text/plain; charset=utf-8	http://www.gutenberg.org/files/57435/57435-0.zip	2018-07-02 10:42:36	ebooks/57435
2910	image/jpeg	http://www.gutenberg.org/cache/epub/57435/pg57435.cover.small.jpg	2020-05-28 00:32:51.580581	ebooks/57435
107694	text/plain; charset=utf-8	http://www.gutenberg.org/files/57435/57435-0.txt	2018-07-02 10:42:34	ebooks/57435
83108	application/epub+zip	http://www.gutenberg.org/ebooks/57435.epub.noimages	2020-05-28 00:32:48.992598	ebooks/57435
2495918	text/html; charset=utf-8	http://www.gutenberg.org/files/57435/57435-h.zip	2018-07-02 10:42:36	ebooks/57435
298902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57435.kindle.noimages	2020-05-28 00:32:51.153569	ebooks/57435
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/57435.rdf	2020-06-11 01:47:11.052881	ebooks/57435
2356401	application/epub+zip	http://www.gutenberg.org/ebooks/57435.epub.images	2020-05-28 00:32:48.729604	ebooks/57435
17317	image/jpeg	http://www.gutenberg.org/cache/epub/57435/pg57435.cover.medium.jpg	2020-05-28 00:32:51.600554	ebooks/57435
350052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57436.kindle.images	2020-05-28 00:32:52.558544	ebooks/57436
25983	application/zip	http://www.gutenberg.org/files/57436/57436-0.zip	2018-07-02 14:43:58	ebooks/57436
136781	application/epub+zip	http://www.gutenberg.org/ebooks/57436.epub.noimages	2020-05-28 00:32:52.134548	ebooks/57436
350045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57436.kindle.noimages	2020-05-28 00:32:53.020547	ebooks/57436
123991	text/html; charset=utf-8	http://www.gutenberg.org/files/57436/57436-h.zip	2018-07-02 14:43:58	ebooks/57436
96481	text/html; charset=utf-8	http://www.gutenberg.org/files/57436/57436-h/57436-h.htm	2018-07-02 14:43:56	ebooks/57436
136780	application/epub+zip	http://www.gutenberg.org/ebooks/57436.epub.images	2020-05-28 00:32:51.932553	ebooks/57436
82938	text/plain; charset=utf-8	http://www.gutenberg.org/files/57436/57436-0.txt	2018-07-02 14:43:52	ebooks/57436
13983	image/jpeg	http://www.gutenberg.org/cache/epub/57436/pg57436.cover.medium.jpg	2020-05-28 00:32:53.065536	ebooks/57436
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/57436.rdf	2020-06-11 01:47:11.075882	ebooks/57436
2536	image/jpeg	http://www.gutenberg.org/cache/epub/57436/pg57436.cover.small.jpg	2020-05-28 00:32:53.043542	ebooks/57436
471271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57437.kindle.images	2020-05-28 00:32:54.132531	ebooks/57437
405568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57437.kindle.noimages	2020-05-28 00:32:54.646517	ebooks/57437
61065	application/zip	http://www.gutenberg.org/files/57437/57437-0.zip	2018-07-03 07:16:28	ebooks/57437
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/57437.rdf	2020-06-11 01:47:11.097882	ebooks/57437
184538	text/html; charset=utf-8	http://www.gutenberg.org/files/57437/57437-h/57437-h.htm	2018-07-03 07:16:28	ebooks/57437
143130	text/html; charset=utf-8	http://www.gutenberg.org/files/57437/57437-h.zip	2018-07-03 07:16:28	ebooks/57437
148599	application/epub+zip	http://www.gutenberg.org/ebooks/57437.epub.images	2020-05-28 00:32:53.420542	ebooks/57437
114644	application/epub+zip	http://www.gutenberg.org/ebooks/57437.epub.noimages	2020-05-28 00:32:53.624526	ebooks/57437
28418	image/jpeg	http://www.gutenberg.org/cache/epub/57437/pg57437.cover.medium.jpg	2020-05-28 00:32:54.682513	ebooks/57437
163364	text/plain; charset=utf-8	http://www.gutenberg.org/files/57437/57437-0.txt	2018-07-03 07:16:26	ebooks/57437
4264	image/jpeg	http://www.gutenberg.org/cache/epub/57437/pg57437.cover.small.jpg	2020-05-28 00:32:54.664531	ebooks/57437
1404939	application/epub+zip	http://www.gutenberg.org/ebooks/57438.epub.images	2020-05-28 00:32:55.161522	ebooks/57438
1911	image/jpeg	http://www.gutenberg.org/cache/epub/57438/pg57438.cover.small.jpg	2020-05-28 00:32:56.357522	ebooks/57438
1386257	text/html; charset=utf-8	http://www.gutenberg.org/files/57438/57438-h.zip	2018-07-03 09:36:08	ebooks/57438
11676	application/rdf+xml	http://www.gutenberg.org/ebooks/57438.rdf	2020-06-11 01:47:11.119906	ebooks/57438
43316	text/html; charset=utf-8	http://www.gutenberg.org/files/57438/57438-h/57438-h.htm	2018-07-03 09:36:04	ebooks/57438
34552	text/plain; charset=utf-8	http://www.gutenberg.org/files/57438/57438-0.txt	2018-07-03 09:36:02	ebooks/57438
12565	image/jpeg	http://www.gutenberg.org/cache/epub/57438/pg57438.cover.medium.jpg	2020-05-28 00:32:56.378515	ebooks/57438
291056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57438.kindle.noimages	2020-05-28 00:32:56.335514	ebooks/57438
122580	application/epub+zip	http://www.gutenberg.org/ebooks/57438.epub.noimages	2020-05-28 00:32:55.47954	ebooks/57438
2131223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57438.kindle.images	2020-05-28 00:32:56.052504	ebooks/57438
12923	text/plain; charset=utf-8	http://www.gutenberg.org/files/57438/57438-0.zip	2018-07-03 09:36:06	ebooks/57438
5110713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57439.kindle.noimages	2020-05-28 00:33:11.555632	ebooks/57439
3073587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57439/57439-8.txt	2018-07-03 12:37:06	ebooks/57439
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/57439.rdf	2020-06-11 01:47:11.142889	ebooks/57439
16093	image/jpeg	http://www.gutenberg.org/cache/epub/57439/pg57439.cover.medium.jpg	2020-05-28 00:33:11.738603	ebooks/57439
1280793	application/epub+zip	http://www.gutenberg.org/ebooks/57439.epub.noimages	2020-05-28 00:32:59.92276	ebooks/57439
3714	image/jpeg	http://www.gutenberg.org/cache/epub/57439/pg57439.cover.small.jpg	2020-05-28 00:33:11.653668	ebooks/57439
1215004	application/zip	http://www.gutenberg.org/files/57439/57439-h.zip	2018-07-03 12:37:28	ebooks/57439
1181553	application/zip	http://www.gutenberg.org/files/57439/57439-8.zip	2018-07-03 12:37:26	ebooks/57439
5137544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57439.kindle.images	2020-05-28 00:33:05.768684	ebooks/57439
3220637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57439/57439-h/57439-h.htm	2018-07-03 12:37:06	ebooks/57439
3073999	text/plain	http://www.gutenberg.org/ebooks/57439.txt.utf-8	2020-05-28 00:32:56.533521	ebooks/57439
1295008	application/epub+zip	http://www.gutenberg.org/ebooks/57439.epub.images	2020-05-28 00:32:58.756766	ebooks/57439
3252	image/jpeg	http://www.gutenberg.org/cache/epub/5744/pg5744.cover.small.jpg	2020-06-03 00:43:43.564822	ebooks/5744
929428	text/html; charset=utf-8	http://www.gutenberg.org/files/5744/5744-h/5744-h.htm	2016-12-14 00:12:34	ebooks/5744
340497	application/epub+zip	http://www.gutenberg.org/ebooks/5744.epub.images	2020-06-03 00:43:40.374886	ebooks/5744
340496	application/epub+zip	http://www.gutenberg.org/ebooks/5744.epub.noimages	2020-06-03 00:43:40.630849	ebooks/5744
804921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5744/5744-8.txt	2006-04-22 11:22:10	ebooks/5744
310085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5744/5744.zip	2006-04-22 11:23:38	ebooks/5744
1382616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5744.kindle.noimages	2020-06-03 00:43:43.531812	ebooks/5744
813282	text/plain; charset=utf-8	http://www.gutenberg.org/files/5744/5744-0.txt	2016-09-05 09:25:28	ebooks/5744
1382625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5744.kindle.images	2020-06-03 00:43:42.076838	ebooks/5744
11790	image/jpeg	http://www.gutenberg.org/cache/epub/5744/pg5744.cover.medium.jpg	2020-06-03 00:43:43.594817	ebooks/5744
17233	application/rdf+xml	http://www.gutenberg.org/ebooks/5744.rdf	2020-06-11 01:04:40.458087	ebooks/5744
310115	application/zip	http://www.gutenberg.org/files/5744/5744-8.zip	2006-04-22 11:23:38	ebooks/5744
323319	text/html; charset=utf-8	http://www.gutenberg.org/files/5744/5744-h.zip	2016-12-14 00:13:18	ebooks/5744
311134	text/plain; charset=utf-8	http://www.gutenberg.org/files/5744/5744-0.zip	2016-09-05 09:27:30	ebooks/5744
804898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5744/5744.txt	2006-04-22 11:23:18	ebooks/5744
134562	text/plain	http://www.gutenberg.org/ebooks/57440.txt.utf-8	2020-05-28 00:33:11.971614	ebooks/57440
467700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57440.kindle.images	2020-05-28 00:33:12.978601	ebooks/57440
401976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57440.kindle.noimages	2020-05-28 00:33:13.407585	ebooks/57440
2802	image/jpeg	http://www.gutenberg.org/cache/epub/57440/pg57440.cover.small.jpg	2020-05-28 00:33:13.427579	ebooks/57440
20337	image/jpeg	http://www.gutenberg.org/cache/epub/57440/pg57440.cover.medium.jpg	2020-05-28 00:33:13.44558	ebooks/57440
150306	text/html	http://www.gutenberg.org/files/57440/57440-h/57440-h.htm	2018-07-04 08:03:42	ebooks/57440
155134	text/html	http://www.gutenberg.org/files/57440/57440-h.zip	2018-07-04 08:06:02	ebooks/57440
159634	application/epub+zip	http://www.gutenberg.org/ebooks/57440.epub.images	2020-05-28 00:33:12.291626	ebooks/57440
126578	application/epub+zip	http://www.gutenberg.org/ebooks/57440.epub.noimages	2020-05-28 00:33:12.528622	ebooks/57440
51335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57440/57440.zip	2018-07-04 07:59:42	ebooks/57440
134561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57440/57440.txt	2018-07-04 07:59:42	ebooks/57440
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/57440.rdf	2020-06-11 01:47:11.16492	ebooks/57440
11536030	text/html; charset=utf-8	http://www.gutenberg.org/files/57441/57441-h.zip	2018-07-04 09:34:40	ebooks/57441
13220	application/rdf+xml	http://www.gutenberg.org/ebooks/57441.rdf	2020-06-11 01:47:11.189879	ebooks/57441
932208	application/epub+zip	http://www.gutenberg.org/ebooks/57441.epub.noimages	2020-05-28 00:33:16.033546	ebooks/57441
19584	image/jpeg	http://www.gutenberg.org/cache/epub/57441/pg57441.cover.medium.jpg	2020-05-28 00:33:28.167598	ebooks/57441
23109453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57441.kindle.images	2020-05-28 00:33:23.578665	ebooks/57441
3495380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57441.kindle.noimages	2020-05-28 00:33:27.991615	ebooks/57441
1835643	text/plain; charset=utf-8	http://www.gutenberg.org/files/57441/57441-0.txt	2018-07-04 09:34:34	ebooks/57441
701975	application/zip	http://www.gutenberg.org/files/57441/57441-0.zip	2018-07-04 09:34:40	ebooks/57441
11527029	application/epub+zip	http://www.gutenberg.org/ebooks/57441.epub.images	2020-05-28 00:33:15.189568	ebooks/57441
2465	image/jpeg	http://www.gutenberg.org/cache/epub/57441/pg57441.cover.small.jpg	2020-05-28 00:33:28.084602	ebooks/57441
2016704	text/html; charset=utf-8	http://www.gutenberg.org/files/57441/57441-h/57441-h.htm	2018-07-04 09:34:36	ebooks/57441
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/57442.rdf	2020-06-11 01:47:11.211888	ebooks/57442
861179	text/html; charset=utf-8	http://www.gutenberg.org/files/57442/57442-h/57442-h.htm	2018-07-04 09:42:52	ebooks/57442
3368	image/jpeg	http://www.gutenberg.org/cache/epub/57442/pg57442.cover.small.jpg	2020-05-28 00:33:35.720487	ebooks/57442
382373	application/epub+zip	http://www.gutenberg.org/ebooks/57442.epub.noimages	2020-05-28 00:33:31.046546	ebooks/57442
276058	text/plain; charset=utf-8	http://www.gutenberg.org/files/57442/57442-0.zip	2018-07-04 09:45:06	ebooks/57442
1285701	application/epub+zip	http://www.gutenberg.org/ebooks/57442.epub.images	2020-05-28 00:33:30.412556	ebooks/57442
21122	image/jpeg	http://www.gutenberg.org/cache/epub/57442/pg57442.cover.medium.jpg	2020-05-28 00:33:35.829486	ebooks/57442
3281507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57442.kindle.images	2020-05-28 00:33:33.572513	ebooks/57442
704584	text/plain; charset=utf-8	http://www.gutenberg.org/files/57442/57442-0.txt	2018-07-04 09:42:52	ebooks/57442
1480647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57442.kindle.noimages	2020-05-28 00:33:35.601491	ebooks/57442
1579631	text/html; charset=utf-8	http://www.gutenberg.org/files/57442/57442-h.zip	2018-07-04 09:45:06	ebooks/57442
2599962	text/html	http://www.gutenberg.org/files/57443/57443-h.zip	2018-07-04 11:58:02	ebooks/57443
1837487	application/epub+zip	http://www.gutenberg.org/ebooks/57443.epub.images	2020-06-15 05:04:52.594288	ebooks/57443
17274	image/jpeg	http://www.gutenberg.org/cache/epub/57443/pg57443.cover.medium.jpg	2020-06-15 05:04:54.464267	ebooks/57443
2631	image/jpeg	http://www.gutenberg.org/cache/epub/57443/pg57443.cover.small.jpg	2020-06-15 05:04:54.430267	ebooks/57443
12246	application/rdf+xml	http://www.gutenberg.org/ebooks/57443.rdf	2020-06-15 05:04:54.532334	ebooks/57443
72232	text/plain; charset=utf-8	http://www.gutenberg.org/files/57443/57443-0.txt	2020-06-14 20:27:55	ebooks/57443
27124	application/zip	http://www.gutenberg.org/files/57443/57443-0.zip	2020-06-14 20:27:55	ebooks/57443
95444	application/epub+zip	http://www.gutenberg.org/ebooks/57443.epub.noimages	2020-06-15 05:04:53.061275	ebooks/57443
2974916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57443.kindle.images	2020-06-15 05:04:53.958261	ebooks/57443
99362	text/html	http://www.gutenberg.org/files/57443/57443-h/57443-h.htm	2018-07-04 11:53:52	ebooks/57443
293344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57443.kindle.noimages	2020-06-15 05:04:54.392269	ebooks/57443
155647	text/plain; charset=utf-8	http://www.gutenberg.org/files/57444/57444-0.txt	2018-07-05 04:44:36	ebooks/57444
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/57444.rdf	2020-06-11 01:47:11.25688	ebooks/57444
808171	application/epub+zip	http://www.gutenberg.org/ebooks/57444.epub.images	2020-05-28 00:33:39.397782	ebooks/57444
1784367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57444.kindle.images	2020-05-28 00:33:40.436728	ebooks/57444
59659	application/zip	http://www.gutenberg.org/files/57444/57444-0.zip	2018-07-05 04:47:58	ebooks/57444
100344	application/epub+zip	http://www.gutenberg.org/ebooks/57444.epub.noimages	2020-05-28 00:33:39.69575	ebooks/57444
2369	image/jpeg	http://www.gutenberg.org/cache/epub/57444/pg57444.cover.small.jpg	2020-05-28 00:33:40.994732	ebooks/57444
792423	text/html; charset=utf-8	http://www.gutenberg.org/files/57444/57444-h.zip	2018-07-05 04:47:58	ebooks/57444
372228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57444.kindle.noimages	2020-05-28 00:33:40.972716	ebooks/57444
15361	image/jpeg	http://www.gutenberg.org/cache/epub/57444/pg57444.cover.medium.jpg	2020-05-28 00:33:41.015756	ebooks/57444
183395	text/html; charset=utf-8	http://www.gutenberg.org/files/57444/57444-h/57444-h.htm	2018-07-05 04:47:40	ebooks/57444
191149	application/epub+zip	http://www.gutenberg.org/ebooks/57445.epub.noimages	2020-05-28 00:33:41.921716	ebooks/57445
156558	text/plain; charset=utf-8	http://www.gutenberg.org/files/57445/57445-0.txt	2018-07-05 02:50:58	ebooks/57445
651991	application/epub+zip	http://www.gutenberg.org/ebooks/57445.epub.images	2020-05-28 00:33:41.574746	ebooks/57445
56923	application/zip	http://www.gutenberg.org/files/57445/57445-0.zip	2018-07-05 02:51:02	ebooks/57445
1330109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57445.kindle.images	2020-05-28 00:33:42.702709	ebooks/57445
740020	application/zip	http://www.gutenberg.org/files/57445/57445-h.zip	2018-07-05 02:51:04	ebooks/57445
20040	image/jpeg	http://www.gutenberg.org/cache/epub/57445/pg57445.cover.medium.jpg	2020-05-28 00:33:43.468712	ebooks/57445
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/57445.rdf	2020-06-11 01:47:11.279896	ebooks/57445
3164	image/jpeg	http://www.gutenberg.org/cache/epub/57445/pg57445.cover.small.jpg	2020-05-28 00:33:43.43573	ebooks/57445
533923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57445.kindle.noimages	2020-05-28 00:33:43.400695	ebooks/57445
190741	text/html; charset=utf-8	http://www.gutenberg.org/files/57445/57445-h/57445-h.htm	2018-07-05 02:51:02	ebooks/57445
228539	text/html; charset=utf-8	http://www.gutenberg.org/files/57446/57446-h/57446-h.htm	2018-07-05 04:05:26	ebooks/57446
57063	application/zip	http://www.gutenberg.org/files/57446/57446-0.zip	2018-07-05 04:05:28	ebooks/57446
179430	text/plain; charset=utf-8	http://www.gutenberg.org/files/57446/57446-0.txt	2018-07-05 04:05:24	ebooks/57446
3460	image/jpeg	http://www.gutenberg.org/cache/epub/57446/pg57446.cover.small.jpg	2020-05-28 00:33:46.428655	ebooks/57446
1161841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57446.kindle.images	2020-05-28 00:33:45.441681	ebooks/57446
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/57446.rdf	2020-06-11 01:47:11.302882	ebooks/57446
178653	application/epub+zip	http://www.gutenberg.org/ebooks/57446.epub.noimages	2020-05-28 00:33:44.432702	ebooks/57446
544785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57446.kindle.noimages	2020-05-28 00:33:46.381654	ebooks/57446
21467	image/jpeg	http://www.gutenberg.org/cache/epub/57446/pg57446.cover.medium.jpg	2020-05-28 00:33:46.472645	ebooks/57446
533653	application/epub+zip	http://www.gutenberg.org/ebooks/57446.epub.images	2020-05-28 00:33:44.077708	ebooks/57446
519008	text/html; charset=utf-8	http://www.gutenberg.org/files/57446/57446-h.zip	2018-07-05 04:05:28	ebooks/57446
3146	image/jpeg	http://www.gutenberg.org/cache/epub/57447/pg57447.cover.small.jpg	2020-05-28 00:33:49.593615	ebooks/57447
320618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57447/57447.txt	2018-07-05 04:14:18	ebooks/57447
886106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57447.kindle.noimages	2020-05-28 00:33:49.550627	ebooks/57447
475243	application/zip	http://www.gutenberg.org/files/57447/57447-h.zip	2018-07-05 04:14:20	ebooks/57447
23482	image/jpeg	http://www.gutenberg.org/cache/epub/57447/pg57447.cover.medium.jpg	2020-05-28 00:33:49.633629	ebooks/57447
320621	text/plain	http://www.gutenberg.org/ebooks/57447.txt.utf-8	2020-05-28 00:33:46.600695	ebooks/57447
320622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57447/57447-8.txt	2018-07-05 04:14:18	ebooks/57447
375092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57447/57447-h/57447-h.htm	2018-07-05 04:14:18	ebooks/57447
496992	application/epub+zip	http://www.gutenberg.org/ebooks/57447.epub.images	2020-05-28 00:33:47.069696	ebooks/57447
270078	application/epub+zip	http://www.gutenberg.org/ebooks/57447.epub.noimages	2020-05-28 00:33:47.322632	ebooks/57447
123122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57447/57447.zip	2018-07-05 04:14:20	ebooks/57447
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/57447.rdf	2020-06-11 01:47:11.329952	ebooks/57447
123178	application/zip	http://www.gutenberg.org/files/57447/57447-8.zip	2018-07-05 04:14:20	ebooks/57447
1318188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57447.kindle.images	2020-05-28 00:33:48.477618	ebooks/57447
171688	application/epub+zip	http://www.gutenberg.org/ebooks/57448.epub.noimages	2020-05-28 00:33:50.508605	ebooks/57448
228456	text/plain; charset=utf-8	http://www.gutenberg.org/files/57448/57448-0.txt	2018-07-05 06:40:00	ebooks/57448
89589	text/plain; charset=utf-8	http://www.gutenberg.org/files/57448/57448-0.zip	2018-07-05 06:40:02	ebooks/57448
26859	image/jpeg	http://www.gutenberg.org/cache/epub/57448/pg57448.cover.medium.jpg	2020-05-28 00:33:51.996587	ebooks/57448
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/57448.rdf	2020-06-11 01:47:11.353877	ebooks/57448
174719	application/epub+zip	http://www.gutenberg.org/ebooks/57448.epub.images	2020-05-28 00:33:50.175625	ebooks/57448
163354	application/zip	http://www.gutenberg.org/files/57448/57448-h.zip	2018-07-05 06:40:02	ebooks/57448
4066	image/jpeg	http://www.gutenberg.org/cache/epub/57448/pg57448.cover.small.jpg	2020-05-28 00:33:51.972576	ebooks/57448
265415	text/html; charset=utf-8	http://www.gutenberg.org/files/57448/57448-h/57448-h.htm	2018-07-05 06:40:02	ebooks/57448
581623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57448.kindle.images	2020-05-28 00:33:51.225599	ebooks/57448
575836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57448.kindle.noimages	2020-05-28 00:33:51.946607	ebooks/57448
580082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57449/57449-h/57449-h.htm	2018-07-07 08:54:32	ebooks/57449
491518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57449/57449-8.txt	2018-07-07 08:54:30	ebooks/57449
289320	application/epub+zip	http://www.gutenberg.org/ebooks/57449.epub.noimages	2020-05-28 00:33:53.307586	ebooks/57449
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/57449.rdf	2020-06-11 01:47:11.377876	ebooks/57449
255904	application/zip	http://www.gutenberg.org/files/57449/57449-h.zip	2018-07-07 08:54:32	ebooks/57449
289320	application/epub+zip	http://www.gutenberg.org/ebooks/57449.epub.images	2020-05-28 00:33:52.749617	ebooks/57449
1086424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57449.kindle.images	2020-05-28 00:33:54.674542	ebooks/57449
502006	text/plain	http://www.gutenberg.org/ebooks/57449.txt.utf-8	2020-05-28 00:33:52.109577	ebooks/57449
1086416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57449.kindle.noimages	2020-05-28 00:33:56.040554	ebooks/57449
15116	image/jpeg	http://www.gutenberg.org/cache/epub/57449/pg57449.cover.medium.jpg	2020-05-28 00:33:56.15857	ebooks/57449
195581	application/zip	http://www.gutenberg.org/files/57449/57449-8.zip	2018-07-07 08:54:32	ebooks/57449
3048	image/jpeg	http://www.gutenberg.org/cache/epub/57449/pg57449.cover.small.jpg	2020-05-28 00:33:56.10154	ebooks/57449
17697	application/rdf+xml	http://www.gutenberg.org/ebooks/5745.rdf	2020-06-11 01:04:40.489137	ebooks/5745
292462	application/epub+zip	http://www.gutenberg.org/ebooks/5745.epub.noimages	2020-06-03 00:43:44.414801	ebooks/5745
676251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5745/5745.txt	2006-04-22 11:28:26	ebooks/5745
256358	application/zip	http://www.gutenberg.org/files/5745/5745-8.zip	2006-04-22 11:28:40	ebooks/5745
683349	text/plain; charset=utf-8	http://www.gutenberg.org/files/5745/5745-0.txt	2018-10-15 07:43:32	ebooks/5745
11870	image/jpeg	http://www.gutenberg.org/cache/epub/5745/pg5745.cover.medium.jpg	2020-06-03 00:43:47.136883	ebooks/5745
1185865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5745.kindle.images	2020-06-03 00:43:45.735784	ebooks/5745
292461	application/epub+zip	http://www.gutenberg.org/ebooks/5745.epub.images	2020-06-03 00:43:44.15681	ebooks/5745
804463	text/html; charset=utf-8	http://www.gutenberg.org/files/5745/5745-h/5745-h.htm	2018-10-15 07:43:18	ebooks/5745
3273	image/jpeg	http://www.gutenberg.org/cache/epub/5745/pg5745.cover.small.jpg	2020-06-03 00:43:47.101765	ebooks/5745
269700	application/zip	http://www.gutenberg.org/files/5745/5745-h.zip	2018-10-15 07:43:54	ebooks/5745
676270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5745/5745-8.txt	2006-04-22 11:27:20	ebooks/5745
257444	text/plain; charset=utf-8	http://www.gutenberg.org/files/5745/5745-0.zip	2018-10-15 07:43:54	ebooks/5745
1185854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5745.kindle.noimages	2020-06-03 00:43:47.062785	ebooks/5745
256268	application/zip	http://www.gutenberg.org/files/5745/5745.zip	2006-04-22 11:28:40	ebooks/5745
1145495	text/plain; charset=utf-8	http://www.gutenberg.org/files/57450/57450-0.txt	2020-06-14 20:28:16	ebooks/57450
9660554	application/zip	http://www.gutenberg.org/files/57450/57450-h.zip	2018-07-07 18:09:34	ebooks/57450
32001	image/jpeg	http://www.gutenberg.org/cache/epub/57450/pg57450.cover.medium.jpg	2020-06-15 05:05:09.279392	ebooks/57450
5365	image/jpeg	http://www.gutenberg.org/cache/epub/57450/pg57450.cover.small.jpg	2020-06-15 05:05:09.222355	ebooks/57450
397772	text/plain; charset=utf-8	http://www.gutenberg.org/files/57450/57450-0.zip	2020-06-14 20:28:16	ebooks/57450
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/57450.rdf	2020-06-15 05:05:09.42435	ebooks/57450
517613	application/epub+zip	http://www.gutenberg.org/ebooks/57450.epub.noimages	2020-06-15 05:04:59.409204	ebooks/57450
32013208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57450.kindle.images	2020-06-15 05:05:06.231428	ebooks/57450
15647349	application/epub+zip	http://www.gutenberg.org/ebooks/57450.epub.images	2020-06-15 05:04:58.751229	ebooks/57450
1259299	text/html	http://www.gutenberg.org/files/57450/57450-h/57450-h.htm	2018-07-07 18:07:50	ebooks/57450
2111357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57450.kindle.noimages	2020-06-15 05:05:09.158358	ebooks/57450
470920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57451.kindle.noimages	2020-05-28 00:34:13.000576	ebooks/57451
470928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57451.kindle.images	2020-05-28 00:34:12.340535	ebooks/57451
95745	text/plain	http://www.gutenberg.org/ebooks/57451.txt.utf-8	2020-05-28 00:34:10.718555	ebooks/57451
2733	image/jpeg	http://www.gutenberg.org/cache/epub/57451/pg57451.cover.small.jpg	2020-05-28 00:34:13.03757	ebooks/57451
167539	application/octet-stream	http://www.gutenberg.org/files/57451/57451-h.zip	2018-07-05 17:27:18	ebooks/57451
137510	text/html	http://www.gutenberg.org/files/57451/57451-h/57451-h.htm	2018-07-05 17:27:00	ebooks/57451
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/57451.rdf	2020-06-11 01:47:11.42493	ebooks/57451
175480	application/epub+zip	http://www.gutenberg.org/ebooks/57451.epub.noimages	2020-05-28 00:34:11.676532	ebooks/57451
95779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57451/57451-8.txt	2018-07-05 17:26:52	ebooks/57451
35500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57451/57451-8.zip	2018-07-05 17:27:18	ebooks/57451
16925	image/jpeg	http://www.gutenberg.org/cache/epub/57451/pg57451.cover.medium.jpg	2020-05-28 00:34:13.070531	ebooks/57451
175480	application/epub+zip	http://www.gutenberg.org/ebooks/57451.epub.images	2020-05-28 00:34:11.283544	ebooks/57451
490723	text/html; charset=utf-8	http://www.gutenberg.org/files/57452/57452-h/57452-h.htm	2018-07-05 17:51:44	ebooks/57452
431572	text/html; charset=utf-8	http://www.gutenberg.org/files/57452/57452-h.zip	2018-07-05 17:51:46	ebooks/57452
175408	application/zip	http://www.gutenberg.org/files/57452/57452-0.zip	2018-07-05 17:51:46	ebooks/57452
1211725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57452.kindle.images	2020-05-28 00:34:15.671471	ebooks/57452
433229	application/epub+zip	http://www.gutenberg.org/ebooks/57452.epub.images	2020-05-28 00:34:13.857528	ebooks/57452
333745	application/epub+zip	http://www.gutenberg.org/ebooks/57452.epub.noimages	2020-05-28 00:34:14.430554	ebooks/57452
450758	text/plain; charset=utf-8	http://www.gutenberg.org/files/57452/57452-0.txt	2018-07-05 17:51:42	ebooks/57452
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/57452.rdf	2020-06-11 01:47:11.446876	ebooks/57452
14870	image/jpeg	http://www.gutenberg.org/cache/epub/57452/pg57452.cover.medium.jpg	2020-05-28 00:34:16.937758	ebooks/57452
2016	image/jpeg	http://www.gutenberg.org/cache/epub/57452/pg57452.cover.small.jpg	2020-05-28 00:34:16.904751	ebooks/57452
1065841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57452.kindle.noimages	2020-05-28 00:34:16.867758	ebooks/57452
60602	text/plain; charset=utf-8	http://www.gutenberg.org/files/57453/57453-0.zip	2018-07-06 05:17:06	ebooks/57453
129798	application/epub+zip	http://www.gutenberg.org/ebooks/57453.epub.noimages	2020-05-28 00:34:17.721772	ebooks/57453
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/57453.rdf	2020-06-11 01:47:11.469877	ebooks/57453
186518	text/html; charset=utf-8	http://www.gutenberg.org/files/57453/57453-h/57453-h.htm	2018-07-06 05:17:04	ebooks/57453
1001198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57453.kindle.images	2020-05-28 00:34:18.437751	ebooks/57453
438302	application/zip	http://www.gutenberg.org/files/57453/57453-h.zip	2018-07-06 05:17:06	ebooks/57453
2369	image/jpeg	http://www.gutenberg.org/cache/epub/57453/pg57453.cover.small.jpg	2020-05-28 00:34:19.020723	ebooks/57453
459734	application/epub+zip	http://www.gutenberg.org/ebooks/57453.epub.images	2020-05-28 00:34:17.430804	ebooks/57453
159055	text/plain; charset=utf-8	http://www.gutenberg.org/files/57453/57453-0.txt	2018-07-06 05:17:02	ebooks/57453
13632	image/jpeg	http://www.gutenberg.org/cache/epub/57453/pg57453.cover.medium.jpg	2020-05-28 00:34:19.045724	ebooks/57453
430690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57453.kindle.noimages	2020-05-28 00:34:18.993759	ebooks/57453
856617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57454.kindle.noimages	2020-05-28 00:34:22.298727	ebooks/57454
121661	application/zip	http://www.gutenberg.org/files/57454/57454-0.zip	2018-07-06 05:26:34	ebooks/57454
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/57454.rdf	2020-06-11 01:47:11.49389	ebooks/57454
246113	application/epub+zip	http://www.gutenberg.org/ebooks/57454.epub.noimages	2020-05-28 00:34:20.244754	ebooks/57454
925846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57454.kindle.images	2020-05-28 00:34:21.269693	ebooks/57454
333072	text/plain; charset=utf-8	http://www.gutenberg.org/files/57454/57454-0.txt	2018-07-06 05:26:30	ebooks/57454
2597	image/jpeg	http://www.gutenberg.org/cache/epub/57454/pg57454.cover.small.jpg	2020-05-28 00:34:22.332701	ebooks/57454
23456	image/jpeg	http://www.gutenberg.org/cache/epub/57454/pg57454.cover.medium.jpg	2020-05-28 00:34:22.365697	ebooks/57454
376059	text/html; charset=utf-8	http://www.gutenberg.org/files/57454/57454-h/57454-h.htm	2018-07-06 05:26:34	ebooks/57454
258754	text/html; charset=utf-8	http://www.gutenberg.org/files/57454/57454-h.zip	2018-07-06 05:26:34	ebooks/57454
306490	application/epub+zip	http://www.gutenberg.org/ebooks/57454.epub.images	2020-05-28 00:34:19.745725	ebooks/57454
78251	text/plain; charset=utf-8	http://www.gutenberg.org/files/57455/57455-0.txt	2018-07-06 07:31:42	ebooks/57455
438573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57455.kindle.noimages	2020-05-28 00:34:24.35469	ebooks/57455
2682365	application/epub+zip	http://www.gutenberg.org/ebooks/57455.epub.images	2020-05-28 00:34:22.762708	ebooks/57455
5457861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57455.kindle.images	2020-05-28 00:34:23.97467	ebooks/57455
2669902	application/zip	http://www.gutenberg.org/files/57455/57455-h.zip	2018-07-06 07:31:46	ebooks/57455
30784	application/zip	http://www.gutenberg.org/files/57455/57455-0.zip	2018-07-06 07:31:46	ebooks/57455
22322	image/jpeg	http://www.gutenberg.org/cache/epub/57455/pg57455.cover.medium.jpg	2020-05-28 00:34:24.407678	ebooks/57455
97770	text/html; charset=utf-8	http://www.gutenberg.org/files/57455/57455-h/57455-h.htm	2018-07-06 07:31:44	ebooks/57455
11565	application/rdf+xml	http://www.gutenberg.org/ebooks/57455.rdf	2020-06-11 01:47:11.515877	ebooks/57455
169885	application/epub+zip	http://www.gutenberg.org/ebooks/57455.epub.noimages	2020-05-28 00:34:22.939694	ebooks/57455
2486	image/jpeg	http://www.gutenberg.org/cache/epub/57455/pg57455.cover.small.jpg	2020-05-28 00:34:24.381662	ebooks/57455
2598323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57456.kindle.images	2020-05-28 00:34:26.606632	ebooks/57456
1314235	application/zip	http://www.gutenberg.org/files/57456/57456-h.zip	2018-07-06 15:35:24	ebooks/57456
197087	text/plain; charset=utf-8	http://www.gutenberg.org/files/57456/57456-0.txt	2018-07-06 15:35:20	ebooks/57456
71228	application/zip	http://www.gutenberg.org/files/57456/57456-0.zip	2018-07-06 15:35:24	ebooks/57456
20152	image/jpeg	http://www.gutenberg.org/cache/epub/57456/pg57456.cover.medium.jpg	2020-05-28 00:34:27.288618	ebooks/57456
210571	application/epub+zip	http://www.gutenberg.org/ebooks/57456.epub.noimages	2020-05-28 00:34:25.516656	ebooks/57456
228879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57456/57456-h/57456-h.htm	2018-07-06 15:35:22	ebooks/57456
3007	image/jpeg	http://www.gutenberg.org/cache/epub/57456/pg57456.cover.small.jpg	2020-05-28 00:34:27.260647	ebooks/57456
1249503	application/epub+zip	http://www.gutenberg.org/ebooks/57456.epub.images	2020-05-28 00:34:25.306672	ebooks/57456
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/57456.rdf	2020-06-11 01:47:11.538877	ebooks/57456
603095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57456.kindle.noimages	2020-05-28 00:34:27.230644	ebooks/57456
358134	application/epub+zip	http://www.gutenberg.org/ebooks/57457.epub.noimages	2020-05-28 00:34:29.890582	ebooks/57457
2536	image/jpeg	http://www.gutenberg.org/cache/epub/57457/pg57457.cover.small.jpg	2020-05-28 00:34:34.582529	ebooks/57457
380722	application/epub+zip	http://www.gutenberg.org/ebooks/57457.epub.images	2020-05-28 00:34:28.853611	ebooks/57457
1310602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57457.kindle.images	2020-05-28 00:34:32.106577	ebooks/57457
334582	text/html; charset=utf-8	http://www.gutenberg.org/files/57457/57457-h.zip	2018-07-06 15:36:38	ebooks/57457
693421	text/html; charset=utf-8	http://www.gutenberg.org/files/57457/57457-h/57457-h.htm	2018-07-06 15:36:36	ebooks/57457
496124	text/plain; charset=utf-8	http://www.gutenberg.org/files/57457/57457-0.txt	2018-07-06 15:36:30	ebooks/57457
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/57457.rdf	2020-06-11 01:47:11.563875	ebooks/57457
177474	text/plain; charset=utf-8	http://www.gutenberg.org/files/57457/57457-0.zip	2018-07-06 15:36:38	ebooks/57457
1272714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57457.kindle.noimages	2020-05-28 00:34:34.394553	ebooks/57457
13261	image/jpeg	http://www.gutenberg.org/cache/epub/57457/pg57457.cover.medium.jpg	2020-05-28 00:34:34.755559	ebooks/57457
718742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57458.kindle.noimages	2020-05-28 00:34:42.716634	ebooks/57458
95917	application/zip	http://www.gutenberg.org/files/57458/57458-0.zip	2018-07-06 15:39:32	ebooks/57458
95825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57458/57458-8.zip	2018-07-06 15:39:32	ebooks/57458
12532	image/jpeg	http://www.gutenberg.org/cache/epub/57458/pg57458.cover.medium.jpg	2020-05-28 00:34:42.868635	ebooks/57458
326446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57458/57458-h/57458-h.htm	2018-07-06 15:37:42	ebooks/57458
16942434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57458/57458-h.zip	2018-07-06 15:39:34	ebooks/57458
226982	application/epub+zip	http://www.gutenberg.org/ebooks/57458.epub.noimages	2020-05-28 00:34:39.348484	ebooks/57458
260243	text/plain; charset=utf-8	http://www.gutenberg.org/files/57458/57458-0.txt	2018-07-06 15:37:40	ebooks/57458
2332	image/jpeg	http://www.gutenberg.org/cache/epub/57458/pg57458.cover.small.jpg	2020-05-28 00:34:42.796671	ebooks/57458
5350331	application/epub+zip	http://www.gutenberg.org/ebooks/57458.epub.images	2020-05-28 00:34:38.802501	ebooks/57458
9649603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57458.kindle.images	2020-05-28 00:34:41.734633	ebooks/57458
260075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57458/57458-8.txt	2018-07-06 15:39:00	ebooks/57458
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/57458.rdf	2020-06-11 01:47:11.590878	ebooks/57458
1509	image/jpeg	http://www.gutenberg.org/cache/epub/57459/pg57459.cover.small.jpg	2020-05-28 00:34:44.171625	ebooks/57459
44537	text/html; charset=utf-8	http://www.gutenberg.org/files/57459/57459-h.zip	2018-07-08 05:19:12	ebooks/57459
8466	image/jpeg	http://www.gutenberg.org/cache/epub/57459/pg57459.cover.medium.jpg	2020-05-28 00:34:44.188638	ebooks/57459
91226	text/html; charset=utf-8	http://www.gutenberg.org/files/57459/57459-h/57459-h.htm	2018-07-08 05:19:12	ebooks/57459
49529	application/epub+zip	http://www.gutenberg.org/ebooks/57459.epub.noimages	2020-05-28 00:34:43.49862	ebooks/57459
49528	application/epub+zip	http://www.gutenberg.org/ebooks/57459.epub.images	2020-05-28 00:34:43.291643	ebooks/57459
197506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57459.kindle.images	2020-05-28 00:34:43.823614	ebooks/57459
75458	text/plain; charset=utf-8	http://www.gutenberg.org/files/57459/57459-0.txt	2018-07-08 05:19:10	ebooks/57459
197503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57459.kindle.noimages	2020-05-28 00:34:44.153617	ebooks/57459
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/57459.rdf	2020-06-11 01:47:11.614907	ebooks/57459
28314	application/zip	http://www.gutenberg.org/files/57459/57459-0.zip	2018-07-08 05:19:12	ebooks/57459
186073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5746/5746.zip	2009-03-20 11:05:32	ebooks/5746
496058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5746/5746.txt	2009-03-20 11:04:34	ebooks/5746
216069	application/epub+zip	http://www.gutenberg.org/ebooks/5746.epub.images	2020-06-03 00:43:47.629773	ebooks/5746
879669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5746.kindle.noimages	2020-06-03 00:43:49.870734	ebooks/5746
216069	application/epub+zip	http://www.gutenberg.org/ebooks/5746.epub.noimages	2020-06-03 00:43:47.849759	ebooks/5746
879677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5746.kindle.images	2020-06-03 00:43:48.864746	ebooks/5746
196516	application/zip	http://www.gutenberg.org/files/5746/5746-h.zip	2016-09-23 09:18:14	ebooks/5746
13854	image/jpeg	http://www.gutenberg.org/cache/epub/5746/pg5746.cover.medium.jpg	2020-06-03 00:43:49.937728	ebooks/5746
186114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5746/5746-8.zip	2009-03-20 11:05:32	ebooks/5746
16346	application/rdf+xml	http://www.gutenberg.org/ebooks/5746.rdf	2020-06-11 01:04:40.519088	ebooks/5746
594504	text/html; charset=utf-8	http://www.gutenberg.org/files/5746/5746-h/5746-h.htm	2016-09-23 09:17:30	ebooks/5746
496061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5746/5746-8.txt	2009-03-20 11:04:12	ebooks/5746
502522	text/plain; charset=utf-8	http://www.gutenberg.org/files/5746/5746-0.txt	2016-09-23 09:15:52	ebooks/5746
3678	image/jpeg	http://www.gutenberg.org/cache/epub/5746/pg5746.cover.small.jpg	2020-06-03 00:43:49.905731	ebooks/5746
186956	application/zip	http://www.gutenberg.org/files/5746/5746-0.zip	2016-09-23 09:18:14	ebooks/5746
120420	application/zip	http://www.gutenberg.org/files/57460/57460-0.zip	2018-07-07 09:08:00	ebooks/57460
1383275	application/epub+zip	http://www.gutenberg.org/ebooks/57460.epub.images	2020-05-28 00:34:44.844609	ebooks/57460
12925	image/jpeg	http://www.gutenberg.org/cache/epub/57460/pg57460.cover.medium.jpg	2020-05-28 00:34:47.945559	ebooks/57460
390809	text/html; charset=utf-8	http://www.gutenberg.org/files/57460/57460-h/57460-h.htm	2018-07-07 09:08:00	ebooks/57460
2785623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57460.kindle.images	2020-05-28 00:34:46.95257	ebooks/57460
1351700	text/html; charset=utf-8	http://www.gutenberg.org/files/57460/57460-h.zip	2018-07-07 09:08:00	ebooks/57460
170020	application/epub+zip	http://www.gutenberg.org/ebooks/57460.epub.noimages	2020-05-28 00:34:45.237604	ebooks/57460
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/57460.rdf	2020-06-11 01:47:11.637873	ebooks/57460
2347	image/jpeg	http://www.gutenberg.org/cache/epub/57460/pg57460.cover.small.jpg	2020-05-28 00:34:47.912566	ebooks/57460
659836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57460.kindle.noimages	2020-05-28 00:34:47.874581	ebooks/57460
353391	text/plain; charset=utf-8	http://www.gutenberg.org/files/57460/57460-0.txt	2018-07-07 09:07:58	ebooks/57460
130657	application/epub+zip	http://www.gutenberg.org/ebooks/57461.epub.noimages	2020-05-28 00:34:48.592552	ebooks/57461
91738	text/plain; charset=utf-8	http://www.gutenberg.org/files/57461/57461-0.txt	2018-07-13 06:18:14	ebooks/57461
348581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57461.kindle.noimages	2020-05-28 00:34:49.263549	ebooks/57461
35026	application/zip	http://www.gutenberg.org/files/57461/57461-0.zip	2018-07-13 06:18:16	ebooks/57461
3579	image/jpeg	http://www.gutenberg.org/cache/epub/57461/pg57461.cover.small.jpg	2020-05-28 00:34:49.282562	ebooks/57461
22442	image/jpeg	http://www.gutenberg.org/cache/epub/57461/pg57461.cover.medium.jpg	2020-05-28 00:34:49.302594	ebooks/57461
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/57461.rdf	2020-06-11 01:47:11.661873	ebooks/57461
665195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57461.kindle.images	2020-05-28 00:34:48.951551	ebooks/57461
98545	text/html; charset=utf-8	http://www.gutenberg.org/files/57461/57461-h/57461-h.htm	2018-07-13 06:18:16	ebooks/57461
538915	text/html; charset=utf-8	http://www.gutenberg.org/files/57461/57461-h.zip	2018-07-13 06:18:16	ebooks/57461
387999	application/epub+zip	http://www.gutenberg.org/ebooks/57461.epub.images	2020-05-28 00:34:48.378587	ebooks/57461
2734	image/jpeg	http://www.gutenberg.org/cache/epub/57462/pg57462.cover.small.jpg	2020-05-28 00:34:52.302516	ebooks/57462
330065	text/html; charset=utf-8	http://www.gutenberg.org/files/57462/57462-h/57462-h.htm	2018-07-07 18:11:04	ebooks/57462
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/57462.rdf	2020-06-11 01:47:11.683881	ebooks/57462
22017	image/jpeg	http://www.gutenberg.org/cache/epub/57462/pg57462.cover.medium.jpg	2020-05-28 00:34:52.330493	ebooks/57462
778773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57462.kindle.noimages	2020-05-28 00:34:52.270497	ebooks/57462
971826	application/epub+zip	http://www.gutenberg.org/ebooks/57462.epub.images	2020-05-28 00:34:49.882538	ebooks/57462
939180	application/zip	http://www.gutenberg.org/files/57462/57462-h.zip	2018-07-07 18:11:08	ebooks/57462
2198258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57462.kindle.images	2020-05-28 00:34:51.359557	ebooks/57462
285209	text/plain; charset=utf-8	http://www.gutenberg.org/files/57462/57462-0.txt	2018-07-07 18:10:56	ebooks/57462
249489	application/epub+zip	http://www.gutenberg.org/ebooks/57462.epub.noimages	2020-05-28 00:34:50.258543	ebooks/57462
106231	application/zip	http://www.gutenberg.org/files/57462/57462-0.zip	2018-07-07 18:11:06	ebooks/57462
17332	image/jpeg	http://www.gutenberg.org/cache/epub/57463/pg57463.cover.medium.jpg	2020-05-28 00:34:57.325746	ebooks/57463
2262493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57463.kindle.images	2020-05-28 00:34:55.710792	ebooks/57463
2142	image/jpeg	http://www.gutenberg.org/cache/epub/57463/pg57463.cover.small.jpg	2020-05-28 00:34:57.26873	ebooks/57463
11661	application/rdf+xml	http://www.gutenberg.org/ebooks/57463.rdf	2020-06-11 01:47:11.706875	ebooks/57463
1076089	application/epub+zip	http://www.gutenberg.org/ebooks/57463.epub.images	2020-05-28 00:34:53.302515	ebooks/57463
493848	text/plain; charset=utf-8	http://www.gutenberg.org/files/57463/57463-0.txt	2018-07-08 01:00:46	ebooks/57463
191107	text/plain; charset=utf-8	http://www.gutenberg.org/files/57463/57463-0.zip	2018-07-08 01:00:54	ebooks/57463
1052503	application/zip	http://www.gutenberg.org/files/57463/57463-h.zip	2018-07-08 01:00:54	ebooks/57463
607890	text/html; charset=utf-8	http://www.gutenberg.org/files/57463/57463-h/57463-h.htm	2018-07-08 01:00:52	ebooks/57463
356221	application/epub+zip	http://www.gutenberg.org/ebooks/57463.epub.noimages	2020-05-28 00:34:53.969508	ebooks/57463
1191933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57463.kindle.noimages	2020-05-28 00:34:57.204748	ebooks/57463
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/57464.rdf	2020-06-11 01:47:11.731878	ebooks/57464
1704	image/jpeg	http://www.gutenberg.org/cache/epub/57464/pg57464.cover.small.jpg	2020-05-28 00:35:00.439699	ebooks/57464
555117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57464/57464-8.txt	2018-07-08 09:38:34	ebooks/57464
237485	application/zip	http://www.gutenberg.org/files/57464/57464-h.zip	2018-07-08 09:38:48	ebooks/57464
247326	application/epub+zip	http://www.gutenberg.org/ebooks/57464.epub.images	2020-05-28 00:34:57.948807	ebooks/57464
587183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57464/57464-h/57464-h.htm	2018-07-08 09:38:34	ebooks/57464
8295	image/jpeg	http://www.gutenberg.org/cache/epub/57464/pg57464.cover.medium.jpg	2020-05-28 00:35:00.46469	ebooks/57464
247325	application/epub+zip	http://www.gutenberg.org/ebooks/57464.epub.noimages	2020-05-28 00:34:58.170723	ebooks/57464
555100	text/plain	http://www.gutenberg.org/ebooks/57464.txt.utf-8	2020-05-28 00:34:57.499744	ebooks/57464
971325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57464.kindle.noimages	2020-05-28 00:35:00.41171	ebooks/57464
971334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57464.kindle.images	2020-05-28 00:34:59.288732	ebooks/57464
208974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57464/57464-8.zip	2018-07-08 09:38:48	ebooks/57464
8579	application/zip	http://www.gutenberg.org/files/57465/57465-0.zip	2018-07-08 09:39:50	ebooks/57465
11227	image/jpeg	http://www.gutenberg.org/cache/epub/57465/pg57465.cover.medium.jpg	2020-05-28 00:35:02.371739	ebooks/57465
30117	text/html; charset=utf-8	http://www.gutenberg.org/files/57465/57465-h/57465-h.htm	2018-07-08 09:39:48	ebooks/57465
23186	text/plain; charset=utf-8	http://www.gutenberg.org/files/57465/57465-0.txt	2018-07-08 09:39:44	ebooks/57465
1927179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57465.kindle.images	2020-05-28 00:35:01.795697	ebooks/57465
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/57465.rdf	2020-06-11 01:47:11.762912	ebooks/57465
993279	application/epub+zip	http://www.gutenberg.org/ebooks/57465.epub.images	2020-05-28 00:35:00.779687	ebooks/57465
2087	image/jpeg	http://www.gutenberg.org/cache/epub/57465/pg57465.cover.small.jpg	2020-05-28 00:35:02.351664	ebooks/57465
159134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57465.kindle.noimages	2020-05-28 00:35:02.035681	ebooks/57465
55842	application/epub+zip	http://www.gutenberg.org/ebooks/57465.epub.noimages	2020-05-28 00:35:00.947682	ebooks/57465
978888	text/html; charset=utf-8	http://www.gutenberg.org/files/57465/57465-h.zip	2018-07-08 09:39:50	ebooks/57465
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/57466.rdf	2020-06-11 01:47:11.789877	ebooks/57466
344825	application/zip	http://www.gutenberg.org/files/57466/57466-h.zip	2018-07-08 09:40:48	ebooks/57466
254453	text/plain	http://www.gutenberg.org/ebooks/57466.txt.utf-8	2020-05-28 00:35:02.471695	ebooks/57466
291062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57466/57466-h/57466-h.htm	2018-07-08 09:40:32	ebooks/57466
1030654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57466.kindle.images	2020-05-28 00:35:03.869657	ebooks/57466
4066	image/jpeg	http://www.gutenberg.org/cache/epub/57466/pg57466.cover.small.jpg	2020-05-28 00:35:04.652653	ebooks/57466
254487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57466/57466-8.txt	2018-07-08 09:40:32	ebooks/57466
99053	application/zip	http://www.gutenberg.org/files/57466/57466-8.zip	2018-07-08 09:40:48	ebooks/57466
16286	image/jpeg	http://www.gutenberg.org/cache/epub/57466/pg57466.cover.medium.jpg	2020-05-28 00:35:04.690691	ebooks/57466
136639	application/epub+zip	http://www.gutenberg.org/ebooks/57466.epub.noimages	2020-05-28 00:35:03.039677	ebooks/57466
375830	application/epub+zip	http://www.gutenberg.org/ebooks/57466.epub.images	2020-05-28 00:35:02.835701	ebooks/57466
553551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57466.kindle.noimages	2020-05-28 00:35:04.613653	ebooks/57466
381676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57467.kindle.noimages	2020-05-28 00:35:06.65162	ebooks/57467
39543	application/zip	http://www.gutenberg.org/files/57467/57467-0.zip	2018-07-08 09:43:14	ebooks/57467
11285	image/jpeg	http://www.gutenberg.org/cache/epub/57467/pg57467.cover.medium.jpg	2020-05-28 00:35:06.721614	ebooks/57467
387404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57467.kindle.images	2020-05-28 00:35:05.978638	ebooks/57467
121572	application/epub+zip	http://www.gutenberg.org/ebooks/57467.epub.images	2020-05-28 00:35:05.100632	ebooks/57467
1699	image/jpeg	http://www.gutenberg.org/cache/epub/57467/pg57467.cover.small.jpg	2020-05-28 00:35:06.688619	ebooks/57467
118556	application/epub+zip	http://www.gutenberg.org/ebooks/57467.epub.noimages	2020-05-28 00:35:05.298673	ebooks/57467
166746	text/html; charset=utf-8	http://www.gutenberg.org/files/57467/57467-h/57467-h.htm	2018-07-08 09:43:14	ebooks/57467
11900	application/rdf+xml	http://www.gutenberg.org/ebooks/57467.rdf	2020-06-11 01:47:11.811878	ebooks/57467
111075	text/html; charset=utf-8	http://www.gutenberg.org/files/57467/57467-h.zip	2018-07-08 09:43:16	ebooks/57467
94945	text/plain; charset=utf-8	http://www.gutenberg.org/files/57467/57467-0.txt	2018-07-08 09:43:10	ebooks/57467
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/57468.rdf	2020-06-11 01:47:11.837871	ebooks/57468
1219495	text/html; charset=utf-8	http://www.gutenberg.org/files/57468/57468-h/57468-h.htm	2018-07-08 09:44:10	ebooks/57468
2059	image/jpeg	http://www.gutenberg.org/cache/epub/57468/pg57468.cover.small.jpg	2020-05-28 00:35:14.659534	ebooks/57468
2025395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57468.kindle.images	2020-05-28 00:35:11.637569	ebooks/57468
12477	image/jpeg	http://www.gutenberg.org/cache/epub/57468/pg57468.cover.medium.jpg	2020-05-28 00:35:14.808518	ebooks/57468
389071	text/plain; charset=utf-8	http://www.gutenberg.org/files/57468/57468-0.zip	2018-07-08 09:44:12	ebooks/57468
499467	application/epub+zip	http://www.gutenberg.org/ebooks/57468.epub.noimages	2020-05-28 00:35:08.76661	ebooks/57468
499467	application/epub+zip	http://www.gutenberg.org/ebooks/57468.epub.images	2020-05-28 00:35:08.050626	ebooks/57468
457023	application/zip	http://www.gutenberg.org/files/57468/57468-h.zip	2018-07-08 09:44:12	ebooks/57468
1020834	text/plain; charset=utf-8	http://www.gutenberg.org/files/57468/57468-0.txt	2018-07-08 09:44:08	ebooks/57468
2025383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57468.kindle.noimages	2020-05-28 00:35:14.499549	ebooks/57468
1140801	application/epub+zip	http://www.gutenberg.org/ebooks/57469.epub.images	2020-05-28 00:35:15.609531	ebooks/57469
3208	image/jpeg	http://www.gutenberg.org/cache/epub/57469/pg57469.cover.small.jpg	2020-05-28 00:35:18.262514	ebooks/57469
32171	application/zip	http://www.gutenberg.org/files/57469/57469-0.zip	2018-07-08 11:01:38	ebooks/57469
112681	text/html; charset=us-ascii	http://www.gutenberg.org/files/57469/57469-h/57469-h.htm	2018-07-08 11:01:36	ebooks/57469
2078643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57469.kindle.images	2020-05-28 00:35:16.656489	ebooks/57469
498864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57469.kindle.noimages	2020-05-28 00:35:17.293476	ebooks/57469
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/57469.rdf	2020-06-11 01:47:11.861896	ebooks/57469
19655	image/jpeg	http://www.gutenberg.org/cache/epub/57469/pg57469.cover.medium.jpg	2020-05-28 00:35:18.292468	ebooks/57469
197102	application/epub+zip	http://www.gutenberg.org/ebooks/57469.epub.noimages	2020-05-28 00:35:15.893515	ebooks/57469
91896	text/plain; charset=utf-8	http://www.gutenberg.org/files/57469/57469-0.txt	2018-07-08 11:01:34	ebooks/57469
964682	application/zip	http://www.gutenberg.org/files/57469/57469-h.zip	2018-07-08 11:01:38	ebooks/57469
110551	text/plain; charset=utf-8	http://www.gutenberg.org/files/5747/5747-0.zip	2018-03-19 08:32:04	ebooks/5747
601067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5747.kindle.images	2020-06-03 00:43:51.388747	ebooks/5747
144879	application/epub+zip	http://www.gutenberg.org/ebooks/5747.epub.images	2020-06-03 00:43:50.393726	ebooks/5747
303322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5747/5747.txt	2009-03-27 08:23:20	ebooks/5747
3576	image/jpeg	http://www.gutenberg.org/cache/epub/5747/pg5747.cover.small.jpg	2020-06-03 00:43:52.21277	ebooks/5747
118592	application/zip	http://www.gutenberg.org/files/5747/5747-h.zip	2018-03-19 08:32:04	ebooks/5747
144879	application/epub+zip	http://www.gutenberg.org/ebooks/5747.epub.noimages	2020-06-03 00:43:50.604742	ebooks/5747
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/5747.rdf	2020-06-11 01:04:40.546092	ebooks/5747
109514	application/zip	http://www.gutenberg.org/files/5747/5747.zip	2009-03-27 08:24:02	ebooks/5747
15401	image/jpeg	http://www.gutenberg.org/cache/epub/5747/pg5747.cover.medium.jpg	2020-06-03 00:43:52.250699	ebooks/5747
601055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5747.kindle.noimages	2020-06-03 00:43:52.172747	ebooks/5747
415429	text/html; charset=utf-8	http://www.gutenberg.org/files/5747/5747-h/5747-h.htm	2018-03-19 08:31:50	ebooks/5747
312845	text/plain; charset=utf-8	http://www.gutenberg.org/files/5747/5747-0.txt	2018-03-03 07:25:42	ebooks/5747
402026	text/plain; charset=utf-8	http://www.gutenberg.org/files/57470/57470-0.txt	2018-07-09 04:07:42	ebooks/57470
145748	application/zip	http://www.gutenberg.org/files/57470/57470-0.zip	2018-07-09 04:07:44	ebooks/57470
2188	image/jpeg	http://www.gutenberg.org/cache/epub/57470/pg57470.cover.small.jpg	2020-05-28 00:35:21.309639	ebooks/57470
441193	text/html; charset=utf-8	http://www.gutenberg.org/files/57470/57470-h/57470-h.htm	2018-07-09 04:07:44	ebooks/57470
1407758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57470.kindle.images	2020-05-28 00:35:20.182647	ebooks/57470
15539	image/jpeg	http://www.gutenberg.org/cache/epub/57470/pg57470.cover.medium.jpg	2020-05-28 00:35:21.342637	ebooks/57470
507842	application/epub+zip	http://www.gutenberg.org/ebooks/57470.epub.images	2020-05-28 00:35:18.748467	ebooks/57470
865272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57470.kindle.noimages	2020-05-28 00:35:21.274643	ebooks/57470
490171	application/zip	http://www.gutenberg.org/files/57470/57470-h.zip	2018-07-09 04:07:44	ebooks/57470
236124	application/epub+zip	http://www.gutenberg.org/ebooks/57470.epub.noimages	2020-05-28 00:35:18.984481	ebooks/57470
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/57470.rdf	2020-06-11 01:47:11.88987	ebooks/57470
9826	image/jpeg	http://www.gutenberg.org/cache/epub/57471/pg57471.cover.medium.jpg	2020-05-28 00:35:22.900626	ebooks/57471
81826	application/epub+zip	http://www.gutenberg.org/ebooks/57471.epub.noimages	2020-05-28 00:35:22.085631	ebooks/57471
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/57471.rdf	2020-06-11 01:47:11.913872	ebooks/57471
399546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57471.kindle.images	2020-05-28 00:35:22.473611	ebooks/57471
111867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57471/57471-8.txt	2018-07-09 05:29:26	ebooks/57471
111894	text/plain	http://www.gutenberg.org/ebooks/57471.txt.utf-8	2020-05-28 00:35:21.46269	ebooks/57471
139004	application/epub+zip	http://www.gutenberg.org/ebooks/57471.epub.images	2020-05-28 00:35:21.816669	ebooks/57471
286312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57471.kindle.noimages	2020-05-28 00:35:22.864604	ebooks/57471
131509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57471/57471-h/57471-h.htm	2018-07-09 05:29:26	ebooks/57471
133580	application/zip	http://www.gutenberg.org/files/57471/57471-h.zip	2018-07-09 05:29:32	ebooks/57471
1562	image/jpeg	http://www.gutenberg.org/cache/epub/57471/pg57471.cover.small.jpg	2020-05-28 00:35:22.882629	ebooks/57471
43643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57471/57471-8.zip	2018-07-09 05:29:32	ebooks/57471
758293	text/html; charset=utf-8	http://www.gutenberg.org/files/57472/57472-h/57472-h.htm	2018-07-10 03:39:16	ebooks/57472
1616389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57472.kindle.images	2020-05-28 00:35:26.511555	ebooks/57472
1845	image/jpeg	http://www.gutenberg.org/cache/epub/57472/pg57472.cover.small.jpg	2020-05-28 00:35:28.383556	ebooks/57472
259235	application/zip	http://www.gutenberg.org/files/57472/57472-0.zip	2018-07-10 03:39:16	ebooks/57472
11721	image/jpeg	http://www.gutenberg.org/cache/epub/57472/pg57472.cover.medium.jpg	2020-05-28 00:35:28.442544	ebooks/57472
672615	text/plain; charset=utf-8	http://www.gutenberg.org/files/57472/57472-0.txt	2018-07-10 03:39:08	ebooks/57472
433446	application/epub+zip	http://www.gutenberg.org/ebooks/57472.epub.noimages	2020-05-28 00:35:24.690577	ebooks/57472
534361	application/epub+zip	http://www.gutenberg.org/ebooks/57472.epub.images	2020-05-28 00:35:23.894609	ebooks/57472
558403	text/html; charset=utf-8	http://www.gutenberg.org/files/57472/57472-h.zip	2018-07-10 03:39:16	ebooks/57472
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/57472.rdf	2020-06-11 01:47:11.936876	ebooks/57472
1472430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57472.kindle.noimages	2020-05-28 00:35:28.318563	ebooks/57472
466003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57473.kindle.noimages	2020-05-28 00:35:30.351527	ebooks/57473
13574	image/jpeg	http://www.gutenberg.org/cache/epub/57473/pg57473.cover.medium.jpg	2020-05-28 00:35:31.324507	ebooks/57473
176988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57473/57473.txt	2018-07-09 07:42:50	ebooks/57473
617509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57473.kindle.images	2020-05-28 00:35:29.709519	ebooks/57473
176953	text/plain	http://www.gutenberg.org/ebooks/57473.txt.utf-8	2020-05-28 00:35:28.59753	ebooks/57473
15617	application/rdf+xml	http://www.gutenberg.org/ebooks/57473.rdf	2020-06-11 01:47:11.964874	ebooks/57473
68454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57473/57473-8.zip	2018-07-09 07:42:50	ebooks/57473
2224	image/jpeg	http://www.gutenberg.org/cache/epub/57473/pg57473.cover.small.jpg	2020-05-28 00:35:31.298498	ebooks/57473
68448	application/zip	http://www.gutenberg.org/files/57473/57473.zip	2018-07-09 07:42:50	ebooks/57473
176981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57473/57473-8.txt	2018-07-09 07:42:50	ebooks/57473
215139	application/epub+zip	http://www.gutenberg.org/ebooks/57473.epub.images	2020-05-28 00:35:28.878541	ebooks/57473
204325	text/html	http://www.gutenberg.org/files/57473/57473-h/57473-h.htm	2018-07-09 08:28:10	ebooks/57473
134749	application/epub+zip	http://www.gutenberg.org/ebooks/57473.epub.noimages	2020-05-28 00:35:29.051543	ebooks/57473
202841	application/zip	http://www.gutenberg.org/files/57473/57473-h.zip	2018-07-09 08:31:22	ebooks/57473
82819	text/plain; charset=utf-8	http://www.gutenberg.org/files/57474/57474-0.txt	2020-06-14 20:29:15	ebooks/57474
28996	text/plain; charset=utf-8	http://www.gutenberg.org/files/57474/57474-0.zip	2020-06-14 20:29:15	ebooks/57474
93060	application/epub+zip	http://www.gutenberg.org/ebooks/57474.epub.noimages	2020-06-15 05:05:11.960371	ebooks/57474
4023	image/jpeg	http://www.gutenberg.org/cache/epub/57474/pg57474.cover.small.jpg	2020-06-15 05:05:12.535316	ebooks/57474
275854	application/epub+zip	http://www.gutenberg.org/ebooks/57474.epub.images	2020-06-15 05:05:11.672363	ebooks/57474
25927	image/jpeg	http://www.gutenberg.org/cache/epub/57474/pg57474.cover.medium.jpg	2020-06-15 05:05:12.547327	ebooks/57474
185577	application/zip	http://www.gutenberg.org/files/57474/57474-h.zip	2018-07-09 19:00:32	ebooks/57474
558742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57474.kindle.images	2020-06-15 05:05:12.256328	ebooks/57474
289360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57474.kindle.noimages	2020-06-15 05:05:12.518344	ebooks/57474
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/57474.rdf	2020-06-15 05:05:12.599388	ebooks/57474
91258	text/html	http://www.gutenberg.org/files/57474/57474-h/57474-h.htm	2018-07-09 18:57:16	ebooks/57474
18978	image/jpeg	http://www.gutenberg.org/cache/epub/57475/pg57475.cover.medium.jpg	2020-05-28 00:35:34.576752	ebooks/57475
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/57475.rdf	2020-06-11 01:47:12.010885	ebooks/57475
277203	text/html; charset=utf-8	http://www.gutenberg.org/files/57475/57475-h.zip	2018-07-09 11:14:52	ebooks/57475
1823	image/jpeg	http://www.gutenberg.org/cache/epub/57475/pg57475.cover.small.jpg	2020-05-28 00:35:34.553762	ebooks/57475
209958	application/epub+zip	http://www.gutenberg.org/ebooks/57475.epub.noimages	2020-05-28 00:35:33.302492	ebooks/57475
217285	text/plain; charset=utf-8	http://www.gutenberg.org/files/57475/57475-0.txt	2018-07-09 11:14:48	ebooks/57475
718374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57475.kindle.images	2020-05-28 00:35:33.920776	ebooks/57475
84019	text/plain; charset=utf-8	http://www.gutenberg.org/files/57475/57475-0.zip	2018-07-09 11:14:52	ebooks/57475
259382	application/epub+zip	http://www.gutenberg.org/ebooks/57475.epub.images	2020-05-28 00:35:33.01752	ebooks/57475
229893	text/html; charset=utf-8	http://www.gutenberg.org/files/57475/57475-h/57475-h.htm	2018-07-09 11:14:50	ebooks/57475
641066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57475.kindle.noimages	2020-05-28 00:35:34.52976	ebooks/57475
705469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57476.kindle.noimages	2020-05-28 00:35:36.967737	ebooks/57476
12058	application/rdf+xml	http://www.gutenberg.org/ebooks/57476.rdf	2020-06-11 01:47:12.03991	ebooks/57476
2847	image/jpeg	http://www.gutenberg.org/cache/epub/57476/pg57476.cover.small.jpg	2020-05-28 00:35:36.997732	ebooks/57476
261120	text/plain; charset=utf-8	http://www.gutenberg.org/files/57476/57476-0.txt	2018-07-09 15:14:24	ebooks/57476
234957	application/epub+zip	http://www.gutenberg.org/ebooks/57476.epub.noimages	2020-05-28 00:35:35.325805	ebooks/57476
304323	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57476/57476-h/57476-h.htm	2018-07-09 15:14:26	ebooks/57476
308710	application/epub+zip	http://www.gutenberg.org/ebooks/57476.epub.images	2020-05-28 00:35:34.97875	ebooks/57476
96882	text/plain; charset=utf-8	http://www.gutenberg.org/files/57476/57476-0.zip	2018-07-09 15:14:26	ebooks/57476
18440	image/jpeg	http://www.gutenberg.org/cache/epub/57476/pg57476.cover.medium.jpg	2020-05-28 00:35:37.025719	ebooks/57476
244895	application/zip	http://www.gutenberg.org/files/57476/57476-h.zip	2018-07-09 15:14:26	ebooks/57476
822502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57476.kindle.images	2020-05-28 00:35:36.155732	ebooks/57476
22363	image/jpeg	http://www.gutenberg.org/cache/epub/57477/pg57477.cover.medium.jpg	2020-05-28 00:35:45.601621	ebooks/57477
9095171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57477.kindle.images	2020-05-28 00:35:44.011639	ebooks/57477
4958928	application/zip	http://www.gutenberg.org/files/57477/57477-h.zip	2018-07-10 04:12:40	ebooks/57477
307777	application/epub+zip	http://www.gutenberg.org/ebooks/57477.epub.noimages	2020-05-28 00:35:40.464714	ebooks/57477
4221215	application/epub+zip	http://www.gutenberg.org/ebooks/57477.epub.images	2020-05-28 00:35:39.964702	ebooks/57477
223267	text/plain; charset=utf-8	http://www.gutenberg.org/files/57477/57477-0.zip	2018-07-10 04:12:40	ebooks/57477
3030	image/jpeg	http://www.gutenberg.org/cache/epub/57477/pg57477.cover.small.jpg	2020-05-28 00:35:45.556615	ebooks/57477
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/57477.rdf	2020-06-11 01:47:12.068876	ebooks/57477
626473	text/html; charset=utf-8	http://www.gutenberg.org/files/57477/57477-h/57477-h.htm	2018-07-10 04:12:38	ebooks/57477
564712	text/plain; charset=utf-8	http://www.gutenberg.org/files/57477/57477-0.txt	2018-07-10 04:12:36	ebooks/57477
1232301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57477.kindle.noimages	2020-05-28 00:35:45.505615	ebooks/57477
359205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57478.kindle.noimages	2020-05-28 00:35:47.075585	ebooks/57478
359212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57478.kindle.images	2020-05-28 00:35:46.708622	ebooks/57478
25676	image/jpeg	http://www.gutenberg.org/cache/epub/57478/pg57478.cover.medium.jpg	2020-05-28 00:35:47.191598	ebooks/57478
3774	image/jpeg	http://www.gutenberg.org/cache/epub/57478/pg57478.cover.small.jpg	2020-05-28 00:35:47.13459	ebooks/57478
28163	text/plain; charset=utf-8	http://www.gutenberg.org/files/57478/57478-0.txt	2018-07-10 08:14:22	ebooks/57478
63057	text/html; charset=utf-8	http://www.gutenberg.org/files/57478/57478-h/57478-h.htm	2019-01-29 07:31:18	ebooks/57478
142456	application/epub+zip	http://www.gutenberg.org/ebooks/57478.epub.images	2020-05-28 00:35:46.06064	ebooks/57478
142457	application/epub+zip	http://www.gutenberg.org/ebooks/57478.epub.noimages	2020-05-28 00:35:46.33861	ebooks/57478
12179	application/rdf+xml	http://www.gutenberg.org/ebooks/57478.rdf	2020-06-11 01:47:12.090878	ebooks/57478
10408	application/zip	http://www.gutenberg.org/files/57478/57478-0.zip	2018-07-10 08:18:52	ebooks/57478
179689	application/zip	http://www.gutenberg.org/files/57478/57478-h.zip	2019-01-29 07:33:22	ebooks/57478
222354	application/epub+zip	http://www.gutenberg.org/ebooks/5748.epub.images	2020-06-03 00:43:53.207718	ebooks/5748
11519	image/jpeg	http://www.gutenberg.org/cache/epub/5748/pg5748.cover.medium.jpg	2020-06-03 00:43:55.806856	ebooks/5748
523992	text/html	http://www.gutenberg.org/ebooks/5748.html.noimages	2020-06-03 00:43:52.951715	ebooks/5748
3169	image/jpeg	http://www.gutenberg.org/cache/epub/5748/pg5748.cover.small.jpg	2020-06-03 00:43:55.783862	ebooks/5748
455974	text/plain	http://www.gutenberg.org/ebooks/5748.txt.utf-8	2020-06-03 00:43:52.391737	ebooks/5748
222353	application/epub+zip	http://www.gutenberg.org/ebooks/5748.epub.noimages	2020-06-03 00:43:53.385707	ebooks/5748
523992	text/html	http://www.gutenberg.org/ebooks/5748.html.images	2020-06-03 00:43:52.837711	ebooks/5748
862482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5748.kindle.images	2020-06-03 00:43:54.571899	ebooks/5748
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/5748.rdf	2020-06-11 01:04:40.569098	ebooks/5748
456002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5748/5748.txt	2012-09-09 17:28:56	ebooks/5748
177953	application/zip	http://www.gutenberg.org/files/5748/5748.zip	2012-09-09 17:32:56	ebooks/5748
862477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5748.kindle.noimages	2020-06-03 00:43:55.757867	ebooks/5748
22949	image/jpeg	http://www.gutenberg.org/cache/epub/57480/pg57480.cover.medium.jpg	2020-05-28 00:35:51.614527	ebooks/57480
219710	text/plain; charset=utf-8	http://www.gutenberg.org/files/57480/57480-0.zip	2018-07-10 12:17:16	ebooks/57480
1322817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57480.kindle.images	2020-05-28 00:35:50.052564	ebooks/57480
581592	text/plain; charset=utf-8	http://www.gutenberg.org/files/57480/57480-0.txt	2018-07-10 12:17:14	ebooks/57480
403305	application/epub+zip	http://www.gutenberg.org/ebooks/57480.epub.images	2020-05-28 00:35:48.037597	ebooks/57480
649438	text/html; charset=utf-8	http://www.gutenberg.org/files/57480/57480-h/57480-h.htm	2018-07-10 12:17:16	ebooks/57480
1311972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57480.kindle.noimages	2020-05-28 00:35:51.523545	ebooks/57480
3677	image/jpeg	http://www.gutenberg.org/cache/epub/57480/pg57480.cover.small.jpg	2020-05-28 00:35:51.57054	ebooks/57480
531770	text/html; charset=utf-8	http://www.gutenberg.org/files/57480/57480-h.zip	2018-07-10 12:17:16	ebooks/57480
12260	application/rdf+xml	http://www.gutenberg.org/ebooks/57480.rdf	2020-06-11 01:47:12.11489	ebooks/57480
396808	application/epub+zip	http://www.gutenberg.org/ebooks/57480.epub.noimages	2020-05-28 00:35:48.586598	ebooks/57480
134423	application/epub+zip	http://www.gutenberg.org/ebooks/57481.epub.images	2020-05-28 00:35:51.947533	ebooks/57481
107230	text/html; charset=utf-8	http://www.gutenberg.org/files/57481/57481-h.zip	2018-07-10 12:19:52	ebooks/57481
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/57481.rdf	2020-06-11 01:47:12.137877	ebooks/57481
58365	text/plain; charset=utf-8	http://www.gutenberg.org/files/57481/57481-0.zip	2018-07-10 12:19:52	ebooks/57481
1945	image/jpeg	http://www.gutenberg.org/cache/epub/57481/pg57481.cover.small.jpg	2020-05-28 00:35:53.239518	ebooks/57481
411597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57481.kindle.noimages	2020-05-28 00:35:53.213509	ebooks/57481
153151	text/plain; charset=utf-8	http://www.gutenberg.org/files/57481/57481-0.txt	2018-07-10 12:19:50	ebooks/57481
134423	application/epub+zip	http://www.gutenberg.org/ebooks/57481.epub.noimages	2020-05-28 00:35:52.135532	ebooks/57481
165237	text/html; charset=utf-8	http://www.gutenberg.org/files/57481/57481-h/57481-h.htm	2018-07-10 12:19:50	ebooks/57481
8749	image/jpeg	http://www.gutenberg.org/cache/epub/57481/pg57481.cover.medium.jpg	2020-05-28 00:35:53.263529	ebooks/57481
411605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57481.kindle.images	2020-05-28 00:35:52.67656	ebooks/57481
265528	text/plain; charset=utf-8	http://www.gutenberg.org/files/57482/57482-0.txt	2018-07-10 11:12:40	ebooks/57482
2611765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57482.kindle.images	2020-05-28 00:35:55.347529	ebooks/57482
1207373	application/zip	http://www.gutenberg.org/files/57482/57482-h.zip	2018-07-10 11:13:02	ebooks/57482
2671	image/jpeg	http://www.gutenberg.org/cache/epub/57482/pg57482.cover.small.jpg	2020-05-28 00:35:56.118485	ebooks/57482
223996	application/epub+zip	http://www.gutenberg.org/ebooks/57482.epub.noimages	2020-05-28 00:35:54.344521	ebooks/57482
712060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57482.kindle.noimages	2020-05-28 00:35:56.095478	ebooks/57482
295208	text/html; charset=utf-8	http://www.gutenberg.org/files/57482/57482-h/57482-h.htm	2018-07-10 11:12:54	ebooks/57482
17618	image/jpeg	http://www.gutenberg.org/cache/epub/57482/pg57482.cover.medium.jpg	2020-05-28 00:35:56.140484	ebooks/57482
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/57482.rdf	2020-06-11 01:47:12.162889	ebooks/57482
1233077	application/epub+zip	http://www.gutenberg.org/ebooks/57482.epub.images	2020-05-28 00:35:53.839499	ebooks/57482
102613	application/zip	http://www.gutenberg.org/files/57482/57482-0.zip	2018-07-10 11:13:02	ebooks/57482
40562253	application/epub+zip	http://www.gutenberg.org/ebooks/57483.epub.images	2020-06-15 05:05:19.179226	ebooks/57483
29941	image/jpeg	http://www.gutenberg.org/cache/epub/57483/pg57483.cover.medium.jpg	2020-06-15 05:05:53.235311	ebooks/57483
47766	text/plain; charset=utf-8	http://www.gutenberg.org/files/57483/57483-0.zip	2020-06-14 20:32:54	ebooks/57483
525063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57483.kindle.noimages	2020-06-15 05:05:53.113303	ebooks/57483
88275957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57483.kindle.images	2020-06-15 05:05:51.772316	ebooks/57483
4841	image/jpeg	http://www.gutenberg.org/cache/epub/57483/pg57483.cover.small.jpg	2020-06-15 05:05:53.177306	ebooks/57483
18965570	application/zip	http://www.gutenberg.org/files/57483/57483-h.zip	2018-07-11 11:15:56	ebooks/57483
12120	application/rdf+xml	http://www.gutenberg.org/ebooks/57483.rdf	2020-06-15 05:05:53.372333	ebooks/57483
126119	text/plain; charset=utf-8	http://www.gutenberg.org/files/57483/57483-0.txt	2020-06-14 20:32:54	ebooks/57483
191359	application/epub+zip	http://www.gutenberg.org/ebooks/57483.epub.noimages	2020-06-15 05:05:19.822227	ebooks/57483
202104	text/html; charset=utf-8	http://www.gutenberg.org/files/57483/57483-h/57483-h.htm	2018-07-11 11:13:04	ebooks/57483
354326	text/html; charset=utf-8	http://www.gutenberg.org/files/57484/57484-h/57484-h.htm	2018-07-11 10:10:54	ebooks/57484
129358	application/zip	http://www.gutenberg.org/files/57484/57484-0.zip	2018-07-11 10:10:54	ebooks/57484
2105	image/jpeg	http://www.gutenberg.org/cache/epub/57484/pg57484.cover.small.jpg	2020-05-28 00:36:17.946724	ebooks/57484
644692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57484.kindle.noimages	2020-05-28 00:36:17.927697	ebooks/57484
329410	text/plain; charset=utf-8	http://www.gutenberg.org/files/57484/57484-0.txt	2018-07-11 10:10:42	ebooks/57484
248660	application/epub+zip	http://www.gutenberg.org/ebooks/57484.epub.images	2020-05-28 00:36:16.08478	ebooks/57484
165208	application/epub+zip	http://www.gutenberg.org/ebooks/57484.epub.noimages	2020-05-28 00:36:16.354727	ebooks/57484
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/57484.rdf	2020-06-11 01:47:12.208873	ebooks/57484
13017	image/jpeg	http://www.gutenberg.org/cache/epub/57484/pg57484.cover.medium.jpg	2020-05-28 00:36:17.963708	ebooks/57484
237975	text/html; charset=utf-8	http://www.gutenberg.org/files/57484/57484-h.zip	2018-07-11 10:10:54	ebooks/57484
809128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57484.kindle.images	2020-05-28 00:36:17.177728	ebooks/57484
4053	image/jpeg	http://www.gutenberg.org/cache/epub/57485/pg57485.cover.small.jpg	2020-05-28 00:36:19.516674	ebooks/57485
9969	application/zip	http://www.gutenberg.org/files/57485/57485-0.zip	2018-07-11 08:16:58	ebooks/57485
300390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57485.kindle.noimages	2020-05-28 00:36:19.455687	ebooks/57485
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/57485.rdf	2020-06-11 01:47:12.231888	ebooks/57485
112126	application/epub+zip	http://www.gutenberg.org/ebooks/57485.epub.noimages	2020-05-28 00:36:18.707693	ebooks/57485
176234	application/epub+zip	http://www.gutenberg.org/ebooks/57485.epub.images	2020-05-28 00:36:18.410688	ebooks/57485
408998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57485.kindle.images	2020-05-28 00:36:19.098677	ebooks/57485
27788	image/jpeg	http://www.gutenberg.org/cache/epub/57485/pg57485.cover.medium.jpg	2020-05-28 00:36:19.577669	ebooks/57485
386125	application/zip	http://www.gutenberg.org/files/57485/57485-h.zip	2019-07-07 05:33:16	ebooks/57485
56464	text/html; charset=utf-8	http://www.gutenberg.org/files/57485/57485-h/57485-h.htm	2019-07-07 05:33:04	ebooks/57485
27313	text/plain; charset=utf-8	http://www.gutenberg.org/files/57485/57485-0.txt	2018-07-11 08:16:56	ebooks/57485
214062	text/html; charset=utf-8	http://www.gutenberg.org/files/57487/57487-h/57487-h.htm	2018-07-14 06:46:02	ebooks/57487
560241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57487.kindle.noimages	2020-05-28 00:36:22.588635	ebooks/57487
1328379	application/epub+zip	http://www.gutenberg.org/ebooks/57487.epub.images	2020-05-28 00:36:20.34575	ebooks/57487
182749	application/epub+zip	http://www.gutenberg.org/ebooks/57487.epub.noimages	2020-05-28 00:36:20.80765	ebooks/57487
2263311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57487.kindle.images	2020-05-28 00:36:21.852684	ebooks/57487
23612	image/jpeg	http://www.gutenberg.org/cache/epub/57487/pg57487.cover.medium.jpg	2020-05-28 00:36:22.670637	ebooks/57487
3373	image/jpeg	http://www.gutenberg.org/cache/epub/57487/pg57487.cover.small.jpg	2020-05-28 00:36:22.631625	ebooks/57487
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/57487.rdf	2020-06-11 01:47:12.253869	ebooks/57487
62182	text/plain; charset=utf-8	http://www.gutenberg.org/files/57487/57487-0.zip	2018-07-14 09:47:16	ebooks/57487
1351590	text/html; charset=utf-8	http://www.gutenberg.org/files/57487/57487-h.zip	2018-07-14 09:47:16	ebooks/57487
181293	text/plain; charset=utf-8	http://www.gutenberg.org/files/57487/57487-0.txt	2018-07-11 17:36:14	ebooks/57487
310263	application/zip	http://www.gutenberg.org/files/57488/57488-h.zip	2019-07-06 04:20:50	ebooks/57488
275080	application/epub+zip	http://www.gutenberg.org/ebooks/57488.epub.images	2020-05-28 00:36:23.197626	ebooks/57488
35993	text/plain; charset=utf-8	http://www.gutenberg.org/files/57488/57488-0.txt	2018-07-16 04:14:50	ebooks/57488
3797	image/jpeg	http://www.gutenberg.org/cache/epub/57488/pg57488.cover.small.jpg	2020-05-28 00:36:24.681613	ebooks/57488
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/57488.rdf	2020-06-11 01:47:12.276866	ebooks/57488
25416	image/jpeg	http://www.gutenberg.org/cache/epub/57488/pg57488.cover.medium.jpg	2020-05-28 00:36:24.785609	ebooks/57488
13555	application/zip	http://www.gutenberg.org/files/57488/57488-0.zip	2018-07-16 04:16:22	ebooks/57488
547488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57488.kindle.images	2020-05-28 00:36:24.14261	ebooks/57488
147431	application/epub+zip	http://www.gutenberg.org/ebooks/57488.epub.noimages	2020-05-28 00:36:23.670638	ebooks/57488
396507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57488.kindle.noimages	2020-05-28 00:36:24.577653	ebooks/57488
115904	text/html; charset=utf-8	http://www.gutenberg.org/files/57488/57488-h/57488-h.htm	2019-07-06 04:20:34	ebooks/57488
5295121	text/html; charset=utf-8	http://www.gutenberg.org/files/57489/57489-h.zip	2018-07-12 07:32:54	ebooks/57489
12723	image/jpeg	http://www.gutenberg.org/cache/epub/57489/pg57489.cover.medium.jpg	2020-05-28 00:36:30.17353	ebooks/57489
134783	application/zip	http://www.gutenberg.org/files/57489/57489-0.zip	2018-07-12 07:32:54	ebooks/57489
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/57489.rdf	2020-06-11 01:47:12.299865	ebooks/57489
226572	application/epub+zip	http://www.gutenberg.org/ebooks/57489.epub.noimages	2020-05-28 00:36:26.199607	ebooks/57489
1918	image/jpeg	http://www.gutenberg.org/cache/epub/57489/pg57489.cover.small.jpg	2020-05-28 00:36:30.140539	ebooks/57489
5376464	application/epub+zip	http://www.gutenberg.org/ebooks/57489.epub.images	2020-05-28 00:36:25.772587	ebooks/57489
404592	text/html; charset=utf-8	http://www.gutenberg.org/files/57489/57489-h/57489-h.htm	2018-07-12 07:32:52	ebooks/57489
362174	text/plain; charset=utf-8	http://www.gutenberg.org/files/57489/57489-0.txt	2018-07-12 07:32:50	ebooks/57489
11064372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57489.kindle.images	2020-05-28 00:36:28.741561	ebooks/57489
790700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57489.kindle.noimages	2020-05-28 00:36:29.70954	ebooks/57489
106092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5749/5749.zip	2015-04-07 08:43:08	ebooks/5749
564223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5749.kindle.images	2020-06-03 00:44:01.219804	ebooks/5749
332125	text/html	http://www.gutenberg.org/ebooks/5749.html.noimages	2020-06-03 00:44:00.129808	ebooks/5749
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/5749.rdf	2020-06-11 01:04:40.594084	ebooks/5749
285250	text/plain	http://www.gutenberg.org/ebooks/5749.txt.utf-8	2020-06-03 00:43:59.816809	ebooks/5749
332125	text/html	http://www.gutenberg.org/ebooks/5749.html.images	2020-06-03 00:44:00.05082	ebooks/5749
3457	image/jpeg	http://www.gutenberg.org/cache/epub/5749/pg5749.cover.small.jpg	2020-06-03 00:44:02.029787	ebooks/5749
285279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5749/5749.txt	2015-04-07 08:42:46	ebooks/5749
564216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5749.kindle.noimages	2020-06-03 00:44:02.003785	ebooks/5749
143107	application/epub+zip	http://www.gutenberg.org/ebooks/5749.epub.images	2020-06-03 00:44:00.307798	ebooks/5749
14157	image/jpeg	http://www.gutenberg.org/cache/epub/5749/pg5749.cover.medium.jpg	2020-06-03 00:44:02.053781	ebooks/5749
143108	application/epub+zip	http://www.gutenberg.org/ebooks/5749.epub.noimages	2020-06-03 00:44:00.434807	ebooks/5749
476854	text/html; charset=utf-8	http://www.gutenberg.org/files/57490/57490-h/57490-h.htm	2019-07-08 02:19:30	ebooks/57490
24596	image/jpeg	http://www.gutenberg.org/cache/epub/57490/pg57490.cover.medium.jpg	2020-05-28 00:36:34.790485	ebooks/57490
3579	image/jpeg	http://www.gutenberg.org/cache/epub/57490/pg57490.cover.small.jpg	2020-05-28 00:36:34.454499	ebooks/57490
26316	text/plain; charset=utf-8	http://www.gutenberg.org/files/57490/57490-0.zip	2018-11-02 06:10:04	ebooks/57490
179056	application/epub+zip	http://www.gutenberg.org/ebooks/57490.epub.noimages	2020-05-28 00:36:32.125535	ebooks/57490
359667	text/html; charset=utf-8	http://www.gutenberg.org/files/57490/57490-h.zip	2019-07-08 02:19:52	ebooks/57490
598786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57490.kindle.noimages	2020-05-28 00:36:34.114557	ebooks/57490
237330	application/epub+zip	http://www.gutenberg.org/ebooks/57490.epub.images	2020-05-28 00:36:31.37552	ebooks/57490
67663	text/plain; charset=utf-8	http://www.gutenberg.org/files/57490/57490-0.txt	2018-11-02 06:09:28	ebooks/57490
698408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57490.kindle.images	2020-05-28 00:36:33.107491	ebooks/57490
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/57490.rdf	2020-06-11 01:47:12.321877	ebooks/57490
247470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57491.kindle.images	2020-05-28 00:36:36.139461	ebooks/57491
17690	image/jpeg	http://www.gutenberg.org/cache/epub/57491/pg57491.cover.medium.jpg	2020-05-28 00:36:36.432465	ebooks/57491
36205	text/html	http://www.gutenberg.org/files/57491/57491-h/57491-h.htm	2018-07-12 12:46:35	ebooks/57491
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/57491.rdf	2020-06-11 01:47:12.344866	ebooks/57491
27590	text/plain; charset=utf-8	http://www.gutenberg.org/files/57491/57491-0.txt	2018-07-12 12:45:59	ebooks/57491
139704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57491.kindle.noimages	2020-05-28 00:36:36.375471	ebooks/57491
9748	application/zip	http://www.gutenberg.org/files/57491/57491-0.zip	2018-07-12 12:51:01	ebooks/57491
105204	application/epub+zip	http://www.gutenberg.org/ebooks/57491.epub.images	2020-05-28 00:36:35.712473	ebooks/57491
34774	application/epub+zip	http://www.gutenberg.org/ebooks/57491.epub.noimages	2020-05-28 00:36:35.883482	ebooks/57491
4030	image/jpeg	http://www.gutenberg.org/cache/epub/57491/pg57491.cover.small.jpg	2020-05-28 00:36:36.405458	ebooks/57491
142820	text/html	http://www.gutenberg.org/files/57491/57491-h.zip	2018-07-12 12:51:01	ebooks/57491
187959	application/epub+zip	http://www.gutenberg.org/ebooks/57492.epub.noimages	2020-05-28 00:36:37.507658	ebooks/57492
503887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57492.kindle.noimages	2020-05-28 00:36:39.811637	ebooks/57492
2070	image/jpeg	http://www.gutenberg.org/cache/epub/57492/pg57492.cover.small.jpg	2020-05-28 00:36:39.875611	ebooks/57492
5971181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57492.kindle.images	2020-05-28 00:36:39.170625	ebooks/57492
3508606	application/zip	http://www.gutenberg.org/files/57492/57492-h.zip	2018-07-12 12:52:00	ebooks/57492
11762	application/rdf+xml	http://www.gutenberg.org/ebooks/57492.rdf	2020-06-11 01:47:12.366864	ebooks/57492
127665	text/plain; charset=utf-8	http://www.gutenberg.org/files/57492/57492-0.txt	2018-07-12 12:51:42	ebooks/57492
12132	image/jpeg	http://www.gutenberg.org/cache/epub/57492/pg57492.cover.medium.jpg	2020-05-28 00:36:39.936617	ebooks/57492
165003	text/html	http://www.gutenberg.org/files/57492/57492-h/57492-h.htm	2018-07-12 12:51:46	ebooks/57492
3528905	application/epub+zip	http://www.gutenberg.org/ebooks/57492.epub.images	2020-05-28 00:36:37.182474	ebooks/57492
48405	text/plain; charset=utf-8	http://www.gutenberg.org/files/57492/57492-0.zip	2018-07-12 12:51:58	ebooks/57492
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/57493.rdf	2020-06-11 01:47:12.39188	ebooks/57493
2976	image/jpeg	http://www.gutenberg.org/cache/epub/57493/pg57493.cover.small.jpg	2020-05-28 00:37:13.552488	ebooks/57493
3792595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57493.kindle.images	2020-05-28 00:36:59.661704	ebooks/57493
658441	text/html; charset=utf-8	http://www.gutenberg.org/files/57493/57493-h.zip	2018-07-12 12:54:02	ebooks/57493
1437855	text/plain; charset=utf-8	http://www.gutenberg.org/files/57493/57493-0.txt	2018-07-12 12:53:50	ebooks/57493
984178	application/epub+zip	http://www.gutenberg.org/ebooks/57493.epub.noimages	2020-05-28 00:36:46.380528	ebooks/57493
2263324	text/html; charset=utf-8	http://www.gutenberg.org/files/57493/57493-h/57493-h.htm	2018-07-12 12:54:00	ebooks/57493
13671	image/jpeg	http://www.gutenberg.org/cache/epub/57493/pg57493.cover.medium.jpg	2020-05-28 00:37:14.177466	ebooks/57493
3792588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57493.kindle.noimages	2020-05-28 00:37:12.888488	ebooks/57493
984177	application/epub+zip	http://www.gutenberg.org/ebooks/57493.epub.images	2020-05-28 00:36:44.032563	ebooks/57493
526648	application/zip	http://www.gutenberg.org/files/57493/57493-0.zip	2018-07-12 12:54:00	ebooks/57493
699349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57494.kindle.noimages	2020-05-28 00:37:18.581607	ebooks/57494
242684	text/plain; charset=utf-8	http://www.gutenberg.org/files/57494/57494-0.txt	2018-07-12 12:54:50	ebooks/57494
928045	text/html; charset=utf-8	http://www.gutenberg.org/files/57494/57494-h.zip	2018-07-12 12:55:00	ebooks/57494
97983	text/plain; charset=utf-8	http://www.gutenberg.org/files/57494/57494-0.zip	2018-07-12 12:54:58	ebooks/57494
221401	application/epub+zip	http://www.gutenberg.org/ebooks/57494.epub.noimages	2020-05-28 00:37:16.763648	ebooks/57494
3455	image/jpeg	http://www.gutenberg.org/cache/epub/57494/pg57494.cover.small.jpg	2020-05-28 00:37:18.614606	ebooks/57494
20468	image/jpeg	http://www.gutenberg.org/cache/epub/57494/pg57494.cover.medium.jpg	2020-05-28 00:37:18.646626	ebooks/57494
275867	text/html; charset=utf-8	http://www.gutenberg.org/files/57494/57494-h/57494-h.htm	2018-07-12 12:54:58	ebooks/57494
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/57494.rdf	2020-06-11 01:47:12.417871	ebooks/57494
897686	application/epub+zip	http://www.gutenberg.org/ebooks/57494.epub.images	2020-05-28 00:37:16.169638	ebooks/57494
1701738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57494.kindle.images	2020-05-28 00:37:17.763616	ebooks/57494
268408	text/plain	http://www.gutenberg.org/ebooks/57495.txt.utf-8	2020-05-28 00:37:18.75461	ebooks/57495
228985	application/epub+zip	http://www.gutenberg.org/ebooks/57495.epub.images	2020-05-28 00:37:20.355604	ebooks/57495
267548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57495/57495-8.txt	2018-07-13 06:22:54	ebooks/57495
20041	image/jpeg	http://www.gutenberg.org/cache/epub/57495/pg57495.cover.medium.jpg	2020-05-28 00:37:26.102529	ebooks/57495
87898	application/zip	http://www.gutenberg.org/files/57495/57495-8.zip	2018-07-13 06:22:56	ebooks/57495
818753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57495.kindle.images	2020-05-28 00:37:23.906546	ebooks/57495
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/57495.rdf	2020-06-11 01:47:12.441863	ebooks/57495
787067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57495.kindle.noimages	2020-05-28 00:37:25.918527	ebooks/57495
452922	text/html; charset=us-ascii	http://www.gutenberg.org/files/57495/57495-h/57495-h.htm	2018-07-13 06:22:56	ebooks/57495
214759	application/epub+zip	http://www.gutenberg.org/ebooks/57495.epub.noimages	2020-05-28 00:37:21.811577	ebooks/57495
202453	text/html; charset=us-ascii	http://www.gutenberg.org/files/57495/57495-h.zip	2018-07-13 06:22:56	ebooks/57495
2613	image/jpeg	http://www.gutenberg.org/cache/epub/57495/pg57495.cover.small.jpg	2020-05-28 00:37:26.014519	ebooks/57495
15468	image/jpeg	http://www.gutenberg.org/cache/epub/57496/pg57496.cover.medium.jpg	2020-05-28 00:37:30.889772	ebooks/57496
794996	text/html; charset=utf-8	http://www.gutenberg.org/files/57496/57496-h/57496-h.htm	2018-07-13 06:25:12	ebooks/57496
584701	application/epub+zip	http://www.gutenberg.org/ebooks/57496.epub.images	2020-05-28 00:37:27.105522	ebooks/57496
268739	text/plain; charset=utf-8	http://www.gutenberg.org/files/57496/57496-0.zip	2018-07-13 06:25:12	ebooks/57496
2183	image/jpeg	http://www.gutenberg.org/cache/epub/57496/pg57496.cover.small.jpg	2020-05-28 00:37:30.85779	ebooks/57496
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/57496.rdf	2020-06-11 01:47:12.464865	ebooks/57496
1777929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57496.kindle.images	2020-05-28 00:37:29.220468	ebooks/57496
623016	application/zip	http://www.gutenberg.org/files/57496/57496-h.zip	2018-07-13 06:25:12	ebooks/57496
1309791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57496.kindle.noimages	2020-05-28 00:37:30.821758	ebooks/57496
721528	text/plain; charset=utf-8	http://www.gutenberg.org/files/57496/57496-0.txt	2018-07-13 06:25:10	ebooks/57496
338711	application/epub+zip	http://www.gutenberg.org/ebooks/57496.epub.noimages	2020-05-28 00:37:27.526504	ebooks/57496
12870	application/rdf+xml	http://www.gutenberg.org/ebooks/57497.rdf	2020-06-11 01:47:12.488862	ebooks/57497
366856	application/epub+zip	http://www.gutenberg.org/ebooks/57497.epub.noimages	2020-05-28 00:37:32.05773	ebooks/57497
336721	text/html; charset=utf-8	http://www.gutenberg.org/files/57497/57497-h.zip	2018-07-14 06:13:32	ebooks/57497
1189690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57497.kindle.noimages	2020-05-28 00:37:34.794699	ebooks/57497
496295	text/plain; charset=utf-8	http://www.gutenberg.org/files/57497/57497-0.txt	2018-07-14 06:13:28	ebooks/57497
554006	text/html; charset=utf-8	http://www.gutenberg.org/files/57497/57497-h/57497-h.htm	2018-07-14 06:13:30	ebooks/57497
2291	image/jpeg	http://www.gutenberg.org/cache/epub/57497/pg57497.cover.small.jpg	2020-05-28 00:37:34.831714	ebooks/57497
370921	application/epub+zip	http://www.gutenberg.org/ebooks/57497.epub.images	2020-05-28 00:37:31.609735	ebooks/57497
188121	application/zip	http://www.gutenberg.org/files/57497/57497-0.zip	2018-07-14 06:13:32	ebooks/57497
16235	image/jpeg	http://www.gutenberg.org/cache/epub/57497/pg57497.cover.medium.jpg	2020-05-28 00:37:34.866708	ebooks/57497
1197455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57497.kindle.images	2020-05-28 00:37:33.448719	ebooks/57497
11615	application/rdf+xml	http://www.gutenberg.org/ebooks/57498.rdf	2020-06-11 01:47:12.511862	ebooks/57498
71668	text/plain; charset=utf-8	http://www.gutenberg.org/files/57498/57498-0.zip	2018-07-13 09:04:40	ebooks/57498
129457	application/epub+zip	http://www.gutenberg.org/ebooks/57498.epub.noimages	2020-05-28 00:37:35.328714	ebooks/57498
154975	application/epub+zip	http://www.gutenberg.org/ebooks/57498.epub.images	2020-05-28 00:37:35.1807	ebooks/57498
182090	text/plain; charset=utf-8	http://www.gutenberg.org/files/57498/57498-0.txt	2018-07-13 09:04:36	ebooks/57498
190378	text/html; charset=utf-8	http://www.gutenberg.org/files/57498/57498-h/57498-h.htm	2018-07-13 09:04:40	ebooks/57498
489641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57498.kindle.images	2020-05-28 00:37:35.862686	ebooks/57498
147252	application/zip	http://www.gutenberg.org/files/57498/57498-h.zip	2018-07-13 09:04:40	ebooks/57498
13230	image/jpeg	http://www.gutenberg.org/cache/epub/57498/pg57498.cover.medium.jpg	2020-05-28 00:37:36.426713	ebooks/57498
2105	image/jpeg	http://www.gutenberg.org/cache/epub/57498/pg57498.cover.small.jpg	2020-05-28 00:37:36.406691	ebooks/57498
439519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57498.kindle.noimages	2020-05-28 00:37:36.384688	ebooks/57498
2084	image/jpeg	http://www.gutenberg.org/cache/epub/57499/pg57499.cover.small.jpg	2020-05-28 00:37:40.056636	ebooks/57499
6617679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57499.kindle.images	2020-05-28 00:37:39.613653	ebooks/57499
206761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57499.kindle.noimages	2020-05-28 00:37:40.030705	ebooks/57499
3226191	text/html; charset=utf-8	http://www.gutenberg.org/files/57499/57499-h.zip	2018-07-13 09:09:32	ebooks/57499
56526	text/plain; charset=utf-8	http://www.gutenberg.org/files/57499/57499-0.txt	2018-07-13 09:09:20	ebooks/57499
3267605	application/epub+zip	http://www.gutenberg.org/ebooks/57499.epub.images	2020-05-28 00:37:36.920712	ebooks/57499
93092	text/html; charset=utf-8	http://www.gutenberg.org/files/57499/57499-h/57499-h.htm	2018-07-13 09:09:30	ebooks/57499
8601	image/jpeg	http://www.gutenberg.org/cache/epub/57499/pg57499.cover.medium.jpg	2020-05-28 00:37:40.079647	ebooks/57499
54403	application/epub+zip	http://www.gutenberg.org/ebooks/57499.epub.noimages	2020-05-28 00:37:37.115667	ebooks/57499
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/57499.rdf	2020-06-11 01:47:12.534917	ebooks/57499
21705	application/zip	http://www.gutenberg.org/files/57499/57499-0.zip	2018-07-13 09:09:32	ebooks/57499
324252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/575/575.txt	2013-10-14 06:43:32	ebooks/575
611133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/575.kindle.noimages	2020-06-01 00:02:00.917871	ebooks/575
123958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/575/575.zip	2013-10-14 06:43:56	ebooks/575
152009	application/epub+zip	http://www.gutenberg.org/ebooks/575.epub.noimages	2020-06-01 00:01:59.535888	ebooks/575
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/575.rdf	2020-06-11 01:00:33.469054	ebooks/575
152010	application/epub+zip	http://www.gutenberg.org/ebooks/575.epub.images	2020-06-01 00:01:59.373867	ebooks/575
324224	text/plain	http://www.gutenberg.org/ebooks/575.txt.utf-8	2020-06-01 00:01:59.072892	ebooks/575
128515	application/zip	http://www.gutenberg.org/files/575/575-h.zip	2013-10-14 06:43:56	ebooks/575
611142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/575.kindle.images	2020-06-01 00:02:00.224878	ebooks/575
365423	text/html; charset=us-ascii	http://www.gutenberg.org/files/575/575-h/575-h.htm	2013-10-14 06:36:32	ebooks/575
4003	image/jpeg	http://www.gutenberg.org/cache/epub/575/pg575.cover.small.jpg	2020-06-01 00:02:00.951866	ebooks/575
17157	image/jpeg	http://www.gutenberg.org/cache/epub/575/pg575.cover.medium.jpg	2020-06-01 00:02:00.982844	ebooks/575
563330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5750.kindle.noimages	2020-06-03 00:44:07.230706	ebooks/5750
4017	image/jpeg	http://www.gutenberg.org/cache/epub/5750/pg5750.cover.small.jpg	2020-06-03 00:44:07.256707	ebooks/5750
306194	text/html	http://www.gutenberg.org/ebooks/5750.html.images	2020-06-03 00:44:05.458751	ebooks/5750
145326	application/epub+zip	http://www.gutenberg.org/ebooks/5750.epub.noimages	2020-06-03 00:44:05.954723	ebooks/5750
563337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5750.kindle.images	2020-06-03 00:44:06.590722	ebooks/5750
112443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5750/5750.zip	2015-04-08 12:05:18	ebooks/5750
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/5750.rdf	2020-06-11 01:04:40.617084	ebooks/5750
284264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5750/5750.txt	2015-04-08 12:05:02	ebooks/5750
284234	text/plain	http://www.gutenberg.org/ebooks/5750.txt.utf-8	2020-06-03 00:44:05.271761	ebooks/5750
306194	text/html	http://www.gutenberg.org/ebooks/5750.html.noimages	2020-06-03 00:44:05.529736	ebooks/5750
145325	application/epub+zip	http://www.gutenberg.org/ebooks/5750.epub.images	2020-06-03 00:44:05.861735	ebooks/5750
17037	image/jpeg	http://www.gutenberg.org/cache/epub/5750/pg5750.cover.medium.jpg	2020-06-03 00:44:07.280715	ebooks/5750
2064374	text/plain; charset=utf-8	http://www.gutenberg.org/files/57500/57500-0.txt	2018-07-13 09:12:58	ebooks/57500
2489	image/jpeg	http://www.gutenberg.org/cache/epub/57500/pg57500.cover.small.jpg	2020-05-28 00:38:02.324556	ebooks/57500
2664427	text/html; charset=utf-8	http://www.gutenberg.org/files/57500/57500-h/57500-h.htm	2018-07-13 09:13:00	ebooks/57500
974320	application/epub+zip	http://www.gutenberg.org/ebooks/57500.epub.images	2020-05-28 00:37:46.881574	ebooks/57500
14277	application/rdf+xml	http://www.gutenberg.org/ebooks/57500.rdf	2020-06-11 01:47:12.560868	ebooks/57500
741770	text/plain; charset=utf-8	http://www.gutenberg.org/files/57500/57500-0.zip	2018-07-13 09:13:02	ebooks/57500
4206116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57500.kindle.images	2020-05-28 00:37:55.167631	ebooks/57500
956040	application/epub+zip	http://www.gutenberg.org/ebooks/57500.epub.noimages	2020-05-28 00:37:48.520538	ebooks/57500
4169724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57500.kindle.noimages	2020-05-28 00:38:01.755548	ebooks/57500
887839	application/zip	http://www.gutenberg.org/files/57500/57500-h.zip	2018-07-13 09:13:02	ebooks/57500
15082	image/jpeg	http://www.gutenberg.org/cache/epub/57500/pg57500.cover.medium.jpg	2020-05-28 00:38:02.844542	ebooks/57500
26312	image/jpeg	http://www.gutenberg.org/cache/epub/57501/pg57501.cover.medium.jpg	2020-05-28 00:38:05.650514	ebooks/57501
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/57501.rdf	2020-06-11 01:47:14.831834	ebooks/57501
145026	application/epub+zip	http://www.gutenberg.org/ebooks/57501.epub.images	2020-05-28 00:38:04.409519	ebooks/57501
145026	application/epub+zip	http://www.gutenberg.org/ebooks/57501.epub.noimages	2020-05-28 00:38:04.766524	ebooks/57501
368818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57501.kindle.images	2020-05-28 00:38:05.148527	ebooks/57501
10095	application/zip	http://www.gutenberg.org/files/57501/57501-0.zip	2018-07-13 09:23:46	ebooks/57501
368810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57501.kindle.noimages	2020-05-28 00:38:05.526504	ebooks/57501
183492	text/html; charset=utf-8	http://www.gutenberg.org/files/57501/57501-h.zip	2019-02-01 09:37:48	ebooks/57501
3835	image/jpeg	http://www.gutenberg.org/cache/epub/57501/pg57501.cover.small.jpg	2020-05-28 00:38:05.58851	ebooks/57501
28722	text/plain; charset=utf-8	http://www.gutenberg.org/files/57501/57501-0.txt	2018-07-13 09:23:42	ebooks/57501
60866	text/html; charset=utf-8	http://www.gutenberg.org/files/57501/57501-h/57501-h.htm	2019-02-01 09:37:24	ebooks/57501
190892	application/zip	http://www.gutenberg.org/files/57502/57502-0.zip	2018-07-13 08:00:16	ebooks/57502
360198	application/epub+zip	http://www.gutenberg.org/ebooks/57502.epub.noimages	2020-05-28 00:38:07.167479	ebooks/57502
13974	image/jpeg	http://www.gutenberg.org/cache/epub/57502/pg57502.cover.medium.jpg	2020-05-28 00:38:10.452786	ebooks/57502
1943	image/jpeg	http://www.gutenberg.org/cache/epub/57502/pg57502.cover.small.jpg	2020-05-28 00:38:10.370751	ebooks/57502
607682	text/html	http://www.gutenberg.org/files/57502/57502-h/57502-h.htm	2018-07-13 08:00:16	ebooks/57502
1332809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57502.kindle.images	2020-05-28 00:38:08.707472	ebooks/57502
1248288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57502.kindle.noimages	2020-05-28 00:38:10.279753	ebooks/57502
432559	application/epub+zip	http://www.gutenberg.org/ebooks/57502.epub.images	2020-05-28 00:38:06.596516	ebooks/57502
511010	text/plain; charset=utf-8	http://www.gutenberg.org/files/57502/57502-0.txt	2018-07-13 08:00:12	ebooks/57502
425238	application/zip	http://www.gutenberg.org/files/57502/57502-h.zip	2018-07-13 08:00:16	ebooks/57502
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/57502.rdf	2020-06-11 01:47:14.855859	ebooks/57502
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/57503.rdf	2020-06-11 01:47:14.880831	ebooks/57503
526318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57503.kindle.images	2020-05-28 00:38:12.142713	ebooks/57503
234819	application/octet-stream	http://www.gutenberg.org/files/57503/57503-h.zip	2018-07-13 13:38:10	ebooks/57503
175936	application/epub+zip	http://www.gutenberg.org/ebooks/57503.epub.noimages	2020-05-28 00:38:11.611759	ebooks/57503
61025	application/zip	http://www.gutenberg.org/files/57503/57503-8.zip	2018-07-13 13:38:10	ebooks/57503
158061	text/plain	http://www.gutenberg.org/ebooks/57503.txt.utf-8	2020-05-28 00:38:10.661748	ebooks/57503
158095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57503/57503-8.txt	2018-07-13 13:38:00	ebooks/57503
3598	image/jpeg	http://www.gutenberg.org/cache/epub/57503/pg57503.cover.small.jpg	2020-05-28 00:38:12.706734	ebooks/57503
27687	image/jpeg	http://www.gutenberg.org/cache/epub/57503/pg57503.cover.medium.jpg	2020-05-28 00:38:12.734734	ebooks/57503
526310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57503.kindle.noimages	2020-05-28 00:38:12.676728	ebooks/57503
187077	text/html	http://www.gutenberg.org/files/57503/57503-h/57503-h.htm	2018-07-13 13:38:02	ebooks/57503
175936	application/epub+zip	http://www.gutenberg.org/ebooks/57503.epub.images	2020-05-28 00:38:11.199754	ebooks/57503
215239	application/epub+zip	http://www.gutenberg.org/ebooks/57504.epub.noimages	2020-05-28 00:38:13.951697	ebooks/57504
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/57504.rdf	2020-06-11 01:47:14.902838	ebooks/57504
310418	application/epub+zip	http://www.gutenberg.org/ebooks/57504.epub.images	2020-05-28 00:38:13.52672	ebooks/57504
612051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57504.kindle.noimages	2020-05-28 00:38:16.010686	ebooks/57504
800050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57504.kindle.images	2020-05-28 00:38:15.023687	ebooks/57504
80552	application/zip	http://www.gutenberg.org/files/57504/57504-0.zip	2018-07-14 06:14:32	ebooks/57504
1928	image/jpeg	http://www.gutenberg.org/cache/epub/57504/pg57504.cover.small.jpg	2020-05-28 00:38:16.065674	ebooks/57504
350248	text/html; charset=utf-8	http://www.gutenberg.org/files/57504/57504-h.zip	2018-07-14 06:14:34	ebooks/57504
210620	text/plain; charset=utf-8	http://www.gutenberg.org/files/57504/57504-0.txt	2018-07-14 06:14:30	ebooks/57504
334288	text/html; charset=utf-8	http://www.gutenberg.org/files/57504/57504-h/57504-h.htm	2018-07-14 06:14:32	ebooks/57504
13079	image/jpeg	http://www.gutenberg.org/cache/epub/57504/pg57504.cover.medium.jpg	2020-05-28 00:38:16.116679	ebooks/57504
1604275	text/html; charset=utf-8	http://www.gutenberg.org/files/57505/57505-h.zip	2018-07-14 06:15:46	ebooks/57505
10920	image/jpeg	http://www.gutenberg.org/cache/epub/57505/pg57505.cover.medium.jpg	2020-05-28 00:38:21.136597	ebooks/57505
14719	application/rdf+xml	http://www.gutenberg.org/ebooks/57505.rdf	2020-06-11 01:47:14.928872	ebooks/57505
165207	application/zip	http://www.gutenberg.org/files/57505/57505-0.zip	2018-07-14 06:15:46	ebooks/57505
476924	text/plain; charset=utf-8	http://www.gutenberg.org/files/57505/57505-0.txt	2018-07-14 06:15:42	ebooks/57505
280673	application/epub+zip	http://www.gutenberg.org/ebooks/57505.epub.noimages	2020-05-28 00:38:17.723644	ebooks/57505
2121	image/jpeg	http://www.gutenberg.org/cache/epub/57505/pg57505.cover.small.jpg	2020-05-28 00:38:21.087595	ebooks/57505
980789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57505.kindle.noimages	2020-05-28 00:38:21.034603	ebooks/57505
1784905	application/epub+zip	http://www.gutenberg.org/ebooks/57505.epub.images	2020-05-28 00:38:17.154676	ebooks/57505
566456	text/html; charset=utf-8	http://www.gutenberg.org/files/57505/57505-h/57505-h.htm	2018-07-14 06:15:44	ebooks/57505
3964813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57505.kindle.images	2020-05-28 00:38:19.691635	ebooks/57505
550087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57506/57506-h/57506-h.htm	2018-07-14 06:18:18	ebooks/57506
378766	text/plain	http://www.gutenberg.org/ebooks/57506.txt.utf-8	2020-05-28 00:38:21.300622	ebooks/57506
115844	application/octet-stream	http://www.gutenberg.org/files/57506/57506-8.zip	2018-07-14 06:18:18	ebooks/57506
235891	application/epub+zip	http://www.gutenberg.org/ebooks/57506.epub.images	2020-05-28 00:38:21.989611	ebooks/57506
279831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57506/57506-h.zip	2018-07-14 06:18:18	ebooks/57506
18897	image/jpeg	http://www.gutenberg.org/cache/epub/57506/pg57506.cover.medium.jpg	2020-05-28 00:38:25.793566	ebooks/57506
232994	application/epub+zip	http://www.gutenberg.org/ebooks/57506.epub.noimages	2020-05-28 00:38:22.366627	ebooks/57506
2794	image/jpeg	http://www.gutenberg.org/cache/epub/57506/pg57506.cover.small.jpg	2020-05-28 00:38:25.735557	ebooks/57506
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/57506.rdf	2020-06-11 01:47:14.953871	ebooks/57506
888858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57506.kindle.noimages	2020-05-28 00:38:25.267541	ebooks/57506
894615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57506.kindle.images	2020-05-28 00:38:23.817567	ebooks/57506
371649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57506/57506-8.txt	2018-07-14 06:18:16	ebooks/57506
277484	application/epub+zip	http://www.gutenberg.org/ebooks/57507.epub.noimages	2020-05-28 00:38:26.941531	ebooks/57507
397901	text/plain	http://www.gutenberg.org/ebooks/57507.txt.utf-8	2020-05-28 00:38:25.962575	ebooks/57507
465162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57507/57507-h/57507-h.htm	2018-07-14 05:27:02	ebooks/57507
15051	image/jpeg	http://www.gutenberg.org/cache/epub/57507/pg57507.cover.medium.jpg	2020-05-28 00:38:29.3285	ebooks/57507
924382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57507.kindle.noimages	2020-05-28 00:38:29.229491	ebooks/57507
397875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57507/57507-8.txt	2018-07-14 05:27:02	ebooks/57507
377521	application/epub+zip	http://www.gutenberg.org/ebooks/57507.epub.images	2020-05-28 00:38:26.570527	ebooks/57507
2489	image/jpeg	http://www.gutenberg.org/cache/epub/57507/pg57507.cover.small.jpg	2020-05-28 00:38:29.280498	ebooks/57507
349185	application/zip	http://www.gutenberg.org/files/57507/57507-h.zip	2018-07-14 05:27:14	ebooks/57507
153291	application/zip	http://www.gutenberg.org/files/57507/57507-8.zip	2018-07-14 05:27:14	ebooks/57507
1118603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57507.kindle.images	2020-05-28 00:38:28.083555	ebooks/57507
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/57507.rdf	2020-06-11 01:47:14.977833	ebooks/57507
237270	application/epub+zip	http://www.gutenberg.org/ebooks/57508.epub.noimages	2020-05-28 00:38:31.371476	ebooks/57508
14150	application/rdf+xml	http://www.gutenberg.org/ebooks/57508.rdf	2020-06-11 01:47:15.004837	ebooks/57508
246854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57508/57508-8.txt	2018-07-14 13:08:00	ebooks/57508
91384	application/zip	http://www.gutenberg.org/files/57508/57508-0.zip	2018-07-14 13:08:20	ebooks/57508
4089	image/jpeg	http://www.gutenberg.org/cache/epub/57508/pg57508.cover.small.jpg	2020-05-28 00:38:33.172469	ebooks/57508
26048	image/jpeg	http://www.gutenberg.org/cache/epub/57508/pg57508.cover.medium.jpg	2020-05-28 00:38:33.204457	ebooks/57508
249028	text/plain; charset=utf-8	http://www.gutenberg.org/files/57508/57508-0.txt	2018-07-14 13:06:34	ebooks/57508
282893	text/html	http://www.gutenberg.org/files/57508/57508-h/57508-h.htm	2018-07-14 13:06:56	ebooks/57508
825953	application/zip	http://www.gutenberg.org/files/57508/57508-h.zip	2018-07-14 13:08:20	ebooks/57508
728772	application/epub+zip	http://www.gutenberg.org/ebooks/57508.epub.images	2020-05-28 00:38:30.539475	ebooks/57508
91019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57508/57508-8.zip	2018-07-14 13:08:20	ebooks/57508
1697088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57508.kindle.images	2020-05-28 00:38:32.325479	ebooks/57508
729178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57508.kindle.noimages	2020-05-28 00:38:33.137473	ebooks/57508
237648	application/epub+zip	http://www.gutenberg.org/ebooks/57509.epub.noimages	2020-05-28 00:38:35.117652	ebooks/57509
310395	text/plain; charset=utf-8	http://www.gutenberg.org/files/57509/57509-0.txt	2018-07-14 13:10:46	ebooks/57509
24551	image/jpeg	http://www.gutenberg.org/cache/epub/57509/pg57509.cover.medium.jpg	2020-05-28 00:38:37.07064	ebooks/57509
387432	application/epub+zip	http://www.gutenberg.org/ebooks/57509.epub.images	2020-05-28 00:38:34.333648	ebooks/57509
426734	application/octet-stream	http://www.gutenberg.org/files/57509/57509-h.zip	2018-07-14 13:12:14	ebooks/57509
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/57509.rdf	2020-06-11 01:47:15.032835	ebooks/57509
745876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57509.kindle.noimages	2020-05-28 00:38:37.009596	ebooks/57509
110513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57509/57509-8.zip	2018-07-14 13:12:12	ebooks/57509
111296	text/plain; charset=utf-8	http://www.gutenberg.org/files/57509/57509-0.zip	2018-07-14 13:12:12	ebooks/57509
3992	image/jpeg	http://www.gutenberg.org/cache/epub/57509/pg57509.cover.small.jpg	2020-05-28 00:38:37.041622	ebooks/57509
350953	text/html	http://www.gutenberg.org/files/57509/57509-h/57509-h.htm	2018-07-14 13:11:06	ebooks/57509
1041384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57509.kindle.images	2020-05-28 00:38:36.075615	ebooks/57509
303667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57509/57509-8.txt	2018-07-14 13:12:00	ebooks/57509
372148	text/html	http://www.gutenberg.org/ebooks/5751.html.noimages	2020-06-03 00:44:07.709735	ebooks/5751
170469	application/epub+zip	http://www.gutenberg.org/ebooks/5751.epub.images	2020-06-03 00:44:07.877717	ebooks/5751
372148	text/html	http://www.gutenberg.org/ebooks/5751.html.images	2020-06-03 00:44:07.622737	ebooks/5751
658061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5751.kindle.images	2020-06-03 00:44:08.75499	ebooks/5751
17073	image/jpeg	http://www.gutenberg.org/cache/epub/5751/pg5751.cover.medium.jpg	2020-06-03 00:44:09.562976	ebooks/5751
344450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5751/5751.txt	2015-04-08 12:07:54	ebooks/5751
658054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5751.kindle.noimages	2020-06-03 00:44:09.512032	ebooks/5751
133343	application/zip	http://www.gutenberg.org/files/5751/5751.zip	2015-04-08 12:08:08	ebooks/5751
170470	application/epub+zip	http://www.gutenberg.org/ebooks/5751.epub.noimages	2020-06-03 00:44:07.984714	ebooks/5751
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/5751.rdf	2020-06-11 01:04:40.640085	ebooks/5751
344420	text/plain	http://www.gutenberg.org/ebooks/5751.txt.utf-8	2020-06-03 00:44:07.396809	ebooks/5751
4025	image/jpeg	http://www.gutenberg.org/cache/epub/5751/pg5751.cover.small.jpg	2020-06-03 00:44:09.537986	ebooks/5751
219148	text/html; charset=utf-8	http://www.gutenberg.org/files/57510/57510-h/57510-h.htm	2018-07-14 13:23:38	ebooks/57510
566853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57510.kindle.noimages	2020-05-28 00:38:40.213571	ebooks/57510
176995	text/plain; charset=utf-8	http://www.gutenberg.org/files/57510/57510-0.txt	2018-07-14 13:23:34	ebooks/57510
861739	application/epub+zip	http://www.gutenberg.org/ebooks/57510.epub.images	2020-05-28 00:38:37.772614	ebooks/57510
197329	application/epub+zip	http://www.gutenberg.org/ebooks/57510.epub.noimages	2020-05-28 00:38:38.162608	ebooks/57510
3491	image/jpeg	http://www.gutenberg.org/cache/epub/57510/pg57510.cover.small.jpg	2020-05-28 00:38:40.260595	ebooks/57510
57858	text/plain; charset=utf-8	http://www.gutenberg.org/files/57510/57510-0.zip	2018-07-14 13:23:40	ebooks/57510
22281	image/jpeg	http://www.gutenberg.org/cache/epub/57510/pg57510.cover.medium.jpg	2020-05-28 00:38:40.305555	ebooks/57510
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/57510.rdf	2020-06-11 01:47:15.055831	ebooks/57510
844406	application/zip	http://www.gutenberg.org/files/57510/57510-h.zip	2018-07-14 13:23:42	ebooks/57510
1693059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57510.kindle.images	2020-05-28 00:38:39.244581	ebooks/57510
45757	text/html; charset=utf-8	http://www.gutenberg.org/files/57511/57511-h/57511-h.htm	2019-01-30 02:34:20	ebooks/57511
139933	application/epub+zip	http://www.gutenberg.org/ebooks/57511.epub.images	2020-05-28 00:38:40.776578	ebooks/57511
346970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57511.kindle.noimages	2020-05-28 00:38:41.780565	ebooks/57511
346973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57511.kindle.images	2020-05-28 00:38:41.442562	ebooks/57511
25255	text/plain; charset=utf-8	http://www.gutenberg.org/files/57511/57511-0.txt	2018-07-15 07:17:10	ebooks/57511
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/57511.rdf	2020-06-11 01:47:15.079829	ebooks/57511
9154	application/zip	http://www.gutenberg.org/files/57511/57511-0.zip	2018-07-15 07:17:12	ebooks/57511
3695	image/jpeg	http://www.gutenberg.org/cache/epub/57511/pg57511.cover.small.jpg	2020-05-28 00:38:41.827543	ebooks/57511
139934	application/epub+zip	http://www.gutenberg.org/ebooks/57511.epub.noimages	2020-05-28 00:38:41.106546	ebooks/57511
25193	image/jpeg	http://www.gutenberg.org/cache/epub/57511/pg57511.cover.medium.jpg	2020-05-28 00:38:41.874551	ebooks/57511
176135	text/html; charset=utf-8	http://www.gutenberg.org/files/57511/57511-h.zip	2019-01-30 02:36:08	ebooks/57511
981803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57512.kindle.noimages	2020-05-28 00:38:47.641464	ebooks/57512
1152410	application/epub+zip	http://www.gutenberg.org/ebooks/57512.epub.images	2020-05-28 00:38:43.332524	ebooks/57512
1101344	application/zip	http://www.gutenberg.org/files/57512/57512-h.zip	2018-07-15 07:22:16	ebooks/57512
396389	text/plain; charset=utf-8	http://www.gutenberg.org/files/57512/57512-0.txt	2018-07-15 07:22:12	ebooks/57512
505381	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57512/57512-h/57512-h.htm	2018-07-15 07:22:14	ebooks/57512
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/57512.rdf	2020-06-11 01:47:15.103832	ebooks/57512
1841	image/jpeg	http://www.gutenberg.org/cache/epub/57512/pg57512.cover.small.jpg	2020-05-28 00:38:47.692453	ebooks/57512
154101	text/plain; charset=utf-8	http://www.gutenberg.org/files/57512/57512-0.zip	2018-07-15 07:22:16	ebooks/57512
2727406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57512.kindle.images	2020-05-28 00:38:46.282473	ebooks/57512
13504	image/jpeg	http://www.gutenberg.org/cache/epub/57512/pg57512.cover.medium.jpg	2020-05-28 00:38:47.738464	ebooks/57512
289415	application/epub+zip	http://www.gutenberg.org/ebooks/57512.epub.noimages	2020-05-28 00:38:44.301514	ebooks/57512
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/57513.rdf	2020-06-11 01:47:15.13083	ebooks/57513
129837	text/plain; charset=utf-8	http://www.gutenberg.org/files/57513/57513-0.zip	2018-07-15 07:26:40	ebooks/57513
978076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57513.kindle.images	2020-05-28 00:38:50.025745	ebooks/57513
339326	application/epub+zip	http://www.gutenberg.org/ebooks/57513.epub.images	2020-05-28 00:38:48.502779	ebooks/57513
411214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57513/57513-h.zip	2018-07-15 07:26:40	ebooks/57513
13211	image/jpeg	http://www.gutenberg.org/cache/epub/57513/pg57513.cover.medium.jpg	2020-05-28 00:38:51.354721	ebooks/57513
2329	image/jpeg	http://www.gutenberg.org/cache/epub/57513/pg57513.cover.small.jpg	2020-05-28 00:38:51.250728	ebooks/57513
418969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57513/57513-h/57513-h.htm	2018-07-15 07:26:40	ebooks/57513
260041	application/epub+zip	http://www.gutenberg.org/ebooks/57513.epub.noimages	2020-05-28 00:38:48.91377	ebooks/57513
341896	text/plain; charset=utf-8	http://www.gutenberg.org/files/57513/57513-0.txt	2018-07-15 07:26:36	ebooks/57513
859807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57513.kindle.noimages	2020-05-28 00:38:51.147716	ebooks/57513
16631	text/plain; charset=utf-8	http://www.gutenberg.org/files/57514/57514-0.zip	2018-07-15 07:41:00	ebooks/57514
47579	text/plain; charset=utf-8	http://www.gutenberg.org/files/57514/57514-0.txt	2018-07-15 07:40:58	ebooks/57514
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/57514.rdf	2020-06-11 01:47:15.156831	ebooks/57514
47791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57514/57514.txt	2018-07-15 07:40:22	ebooks/57514
152365	application/epub+zip	http://www.gutenberg.org/ebooks/57514.epub.noimages	2020-05-28 00:38:52.599699	ebooks/57514
186817	application/zip	http://www.gutenberg.org/files/57514/57514-h.zip	2019-07-08 06:59:28	ebooks/57514
450797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57514.kindle.images	2020-05-28 00:38:53.158685	ebooks/57514
174604	text/html; charset=utf-8	http://www.gutenberg.org/files/57514/57514-h/57514-h.htm	2019-07-08 06:58:54	ebooks/57514
152365	application/epub+zip	http://www.gutenberg.org/ebooks/57514.epub.images	2020-05-28 00:38:52.098729	ebooks/57514
450789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57514.kindle.noimages	2020-05-28 00:38:53.720681	ebooks/57514
3622	image/jpeg	http://www.gutenberg.org/cache/epub/57514/pg57514.cover.small.jpg	2020-05-28 00:38:53.8857	ebooks/57514
24613	image/jpeg	http://www.gutenberg.org/cache/epub/57514/pg57514.cover.medium.jpg	2020-05-28 00:38:54.056675	ebooks/57514
16622	application/zip	http://www.gutenberg.org/files/57514/57514.zip	2018-07-15 07:41:00	ebooks/57514
392166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57515.kindle.noimages	2020-05-28 00:38:55.946661	ebooks/57515
1203921	application/zip	http://www.gutenberg.org/files/57515/57515-h.zip	2018-07-15 07:49:24	ebooks/57515
3207	image/jpeg	http://www.gutenberg.org/cache/epub/57515/pg57515.cover.small.jpg	2020-05-28 00:38:55.965666	ebooks/57515
140938	application/epub+zip	http://www.gutenberg.org/ebooks/57515.epub.noimages	2020-05-28 00:38:54.945661	ebooks/57515
91731	text/html; charset=utf-8	http://www.gutenberg.org/files/57515/57515-h/57515-h.htm	2018-07-15 07:49:22	ebooks/57515
1221482	application/epub+zip	http://www.gutenberg.org/ebooks/57515.epub.images	2020-05-28 00:38:54.713693	ebooks/57515
26645	image/jpeg	http://www.gutenberg.org/cache/epub/57515/pg57515.cover.medium.jpg	2020-05-28 00:38:55.984668	ebooks/57515
80029	text/plain; charset=utf-8	http://www.gutenberg.org/files/57515/57515-0.txt	2018-07-15 07:49:20	ebooks/57515
2502682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57515.kindle.images	2020-05-28 00:38:55.600655	ebooks/57515
30049	text/plain; charset=utf-8	http://www.gutenberg.org/files/57515/57515-0.zip	2018-07-15 07:49:24	ebooks/57515
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/57515.rdf	2020-06-11 01:47:15.180833	ebooks/57515
2509	image/jpeg	http://www.gutenberg.org/cache/epub/57516/pg57516.cover.small.jpg	2020-05-28 00:38:58.995608	ebooks/57516
366875	text/html; charset=utf-8	http://www.gutenberg.org/files/57516/57516-h/57516-h.htm	2018-07-15 09:45:16	ebooks/57516
10258	image/jpeg	http://www.gutenberg.org/cache/epub/57516/pg57516.cover.medium.jpg	2020-05-28 00:38:59.026613	ebooks/57516
768076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57516.kindle.noimages	2020-05-28 00:38:58.961614	ebooks/57516
11800	application/rdf+xml	http://www.gutenberg.org/ebooks/57516.rdf	2020-06-11 01:47:15.203828	ebooks/57516
297197	text/plain; charset=utf-8	http://www.gutenberg.org/files/57516/57516-0.txt	2018-07-15 09:45:14	ebooks/57516
768084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57516.kindle.images	2020-05-28 00:38:57.97264	ebooks/57516
201675	application/zip	http://www.gutenberg.org/files/57516/57516-h.zip	2018-07-15 09:45:18	ebooks/57516
115006	text/plain; charset=utf-8	http://www.gutenberg.org/files/57516/57516-0.zip	2018-07-15 09:45:18	ebooks/57516
253748	application/epub+zip	http://www.gutenberg.org/ebooks/57516.epub.images	2020-05-28 00:38:56.540672	ebooks/57516
253748	application/epub+zip	http://www.gutenberg.org/ebooks/57516.epub.noimages	2020-05-28 00:38:56.979644	ebooks/57516
25693	image/jpeg	http://www.gutenberg.org/cache/epub/57517/pg57517.cover.medium.jpg	2020-06-15 05:06:01.066235	ebooks/57517
561113	text/plain; charset=utf-8	http://www.gutenberg.org/files/57517/57517-0.txt	2020-06-14 23:14:26	ebooks/57517
4457767	application/epub+zip	http://www.gutenberg.org/ebooks/57517.epub.images	2020-06-15 05:05:56.571288	ebooks/57517
3868	image/jpeg	http://www.gutenberg.org/cache/epub/57517/pg57517.cover.small.jpg	2020-06-15 05:06:01.022214	ebooks/57517
330495	application/epub+zip	http://www.gutenberg.org/ebooks/57517.epub.noimages	2020-06-15 05:05:57.189274	ebooks/57517
2620446	application/zip	http://www.gutenberg.org/files/57517/57517-h.zip	2018-07-16 09:11:32	ebooks/57517
629231	text/html	http://www.gutenberg.org/files/57517/57517-h/57517-h.htm	2018-07-16 09:08:06	ebooks/57517
8902424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57517.kindle.images	2020-06-15 05:05:59.548229	ebooks/57517
210411	application/zip	http://www.gutenberg.org/files/57517/57517-0.zip	2020-06-14 23:14:26	ebooks/57517
1176987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57517.kindle.noimages	2020-06-15 05:06:00.984201	ebooks/57517
11970	application/rdf+xml	http://www.gutenberg.org/ebooks/57517.rdf	2020-06-15 05:06:01.170213	ebooks/57517
204301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57518/57518-8.txt	2018-07-16 09:43:00	ebooks/57518
2107548	application/epub+zip	http://www.gutenberg.org/ebooks/57518.epub.images	2020-05-28 00:39:04.870549	ebooks/57518
595455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57518.kindle.noimages	2020-05-28 00:39:07.340499	ebooks/57518
2067137	application/zip	http://www.gutenberg.org/files/57518/57518-h.zip	2018-07-16 09:47:02	ebooks/57518
4037	image/jpeg	http://www.gutenberg.org/cache/epub/57518/pg57518.cover.small.jpg	2020-05-28 00:39:07.380518	ebooks/57518
4224732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57518.kindle.images	2020-05-28 00:39:06.580526	ebooks/57518
27548	image/jpeg	http://www.gutenberg.org/cache/epub/57518/pg57518.cover.medium.jpg	2020-05-28 00:39:07.420507	ebooks/57518
248489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57518/57518-h/57518-h.htm	2018-07-16 09:45:24	ebooks/57518
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/57518.rdf	2020-06-11 01:47:15.250825	ebooks/57518
204416	text/plain	http://www.gutenberg.org/ebooks/57518.txt.utf-8	2020-05-28 00:39:04.283545	ebooks/57518
72663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57518/57518-8.zip	2018-07-16 09:47:02	ebooks/57518
181803	application/epub+zip	http://www.gutenberg.org/ebooks/57518.epub.noimages	2020-05-28 00:39:05.335526	ebooks/57518
14491	image/jpeg	http://www.gutenberg.org/cache/epub/57519/pg57519.cover.medium.jpg	2020-05-28 00:39:11.150464	ebooks/57519
1130386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57519.kindle.images	2020-05-28 00:39:09.749489	ebooks/57519
515443	text/plain; charset=utf-8	http://www.gutenberg.org/files/57519/57519-0.txt	2018-07-16 09:49:54	ebooks/57519
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/57519.rdf	2020-06-11 01:47:15.273828	ebooks/57519
288966	application/epub+zip	http://www.gutenberg.org/ebooks/57519.epub.images	2020-05-28 00:39:08.06557	ebooks/57519
269618	text/html; charset=utf-8	http://www.gutenberg.org/files/57519/57519-h.zip	2018-07-16 09:49:56	ebooks/57519
287838	application/epub+zip	http://www.gutenberg.org/ebooks/57519.epub.noimages	2020-05-28 00:39:08.424498	ebooks/57519
1127626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57519.kindle.noimages	2020-05-28 00:39:11.071471	ebooks/57519
2490	image/jpeg	http://www.gutenberg.org/cache/epub/57519/pg57519.cover.small.jpg	2020-05-28 00:39:11.112465	ebooks/57519
212372	text/plain; charset=utf-8	http://www.gutenberg.org/files/57519/57519-0.zip	2018-07-16 09:49:56	ebooks/57519
562626	text/html; charset=utf-8	http://www.gutenberg.org/files/57519/57519-h/57519-h.htm	2018-07-16 09:49:56	ebooks/57519
335500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5752/5752.txt	2015-04-08 12:08:50	ebooks/5752
4010	image/jpeg	http://www.gutenberg.org/cache/epub/5752/pg5752.cover.small.jpg	2020-06-03 00:44:11.81095	ebooks/5752
131098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5752/5752.zip	2015-04-08 12:09:04	ebooks/5752
365518	text/html	http://www.gutenberg.org/ebooks/5752.html.noimages	2020-06-03 00:44:09.996016	ebooks/5752
335470	text/plain	http://www.gutenberg.org/ebooks/5752.txt.utf-8	2020-06-03 00:44:09.67401	ebooks/5752
650300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5752.kindle.images	2020-06-03 00:44:11.028956	ebooks/5752
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/5752.rdf	2020-06-11 01:04:40.664081	ebooks/5752
169612	application/epub+zip	http://www.gutenberg.org/ebooks/5752.epub.noimages	2020-06-03 00:44:10.27398	ebooks/5752
169612	application/epub+zip	http://www.gutenberg.org/ebooks/5752.epub.images	2020-06-03 00:44:10.163986	ebooks/5752
650292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5752.kindle.noimages	2020-06-03 00:44:11.784947	ebooks/5752
365518	text/html	http://www.gutenberg.org/ebooks/5752.html.images	2020-06-03 00:44:09.912006	ebooks/5752
17079	image/jpeg	http://www.gutenberg.org/cache/epub/5752/pg5752.cover.medium.jpg	2020-06-03 00:44:11.834947	ebooks/5752
257106	application/epub+zip	http://www.gutenberg.org/ebooks/57520.epub.noimages	2020-05-28 00:39:14.173624	ebooks/57520
1162753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57520.kindle.images	2020-05-28 00:39:16.978579	ebooks/57520
2325	image/jpeg	http://www.gutenberg.org/cache/epub/57520/pg57520.cover.small.jpg	2020-05-28 00:39:20.663581	ebooks/57520
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/57520.rdf	2020-06-11 01:47:15.297831	ebooks/57520
251391	application/zip	http://www.gutenberg.org/files/57520/57520-h.zip	2018-07-16 09:44:14	ebooks/57520
1142162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57520.kindle.noimages	2020-05-28 00:39:19.585545	ebooks/57520
11935	image/jpeg	http://www.gutenberg.org/cache/epub/57520/pg57520.cover.medium.jpg	2020-05-28 00:39:20.874558	ebooks/57520
833484	text/html; charset=us-ascii	http://www.gutenberg.org/files/57520/57520-h/57520-h.htm	2018-07-16 09:43:24	ebooks/57520
150470	application/zip	http://www.gutenberg.org/files/57520/57520-8.zip	2018-07-16 09:44:14	ebooks/57520
266409	application/epub+zip	http://www.gutenberg.org/ebooks/57520.epub.images	2020-05-28 00:39:12.956643	ebooks/57520
464911	text/plain	http://www.gutenberg.org/ebooks/57520.txt.utf-8	2020-05-28 00:39:11.284482	ebooks/57520
460565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57520/57520-8.txt	2018-07-16 09:43:22	ebooks/57520
391798	application/epub+zip	http://www.gutenberg.org/ebooks/57521.epub.noimages	2020-05-28 00:39:22.616535	ebooks/57521
30678	application/zip	http://www.gutenberg.org/files/57526/57526-0.zip	2018-07-17 07:46:44	ebooks/57526
901167	text/html; charset=utf-8	http://www.gutenberg.org/files/57521/57521-h.zip	2018-07-16 11:18:36	ebooks/57521
926457	application/epub+zip	http://www.gutenberg.org/ebooks/57521.epub.images	2020-05-28 00:39:22.152532	ebooks/57521
3653	image/jpeg	http://www.gutenberg.org/cache/epub/57521/pg57521.cover.small.jpg	2020-05-28 00:39:26.516454	ebooks/57521
872684	text/html; charset=utf-8	http://www.gutenberg.org/files/57521/57521-h/57521-h.htm	2018-07-16 11:18:32	ebooks/57521
2578573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57521.kindle.images	2020-05-28 00:39:24.635481	ebooks/57521
1522782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57521.kindle.noimages	2020-05-28 00:39:26.473456	ebooks/57521
789162	text/plain; charset=utf-8	http://www.gutenberg.org/files/57521/57521-0.txt	2018-07-16 11:18:30	ebooks/57521
296873	text/plain; charset=utf-8	http://www.gutenberg.org/files/57521/57521-0.zip	2018-07-16 11:18:34	ebooks/57521
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/57521.rdf	2020-06-11 01:47:15.320838	ebooks/57521
20857	image/jpeg	http://www.gutenberg.org/cache/epub/57521/pg57521.cover.medium.jpg	2020-05-28 00:39:26.554486	ebooks/57521
299199	text/plain; charset=utf-8	http://www.gutenberg.org/files/57522/57522-0.zip	2018-07-16 11:19:48	ebooks/57522
3459800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57522.kindle.images	2020-05-28 00:39:30.261704	ebooks/57522
21032	image/jpeg	http://www.gutenberg.org/cache/epub/57522/pg57522.cover.medium.jpg	2020-05-28 00:39:32.203682	ebooks/57522
1327574	application/zip	http://www.gutenberg.org/files/57522/57522-h.zip	2018-07-16 11:19:48	ebooks/57522
3627	image/jpeg	http://www.gutenberg.org/cache/epub/57522/pg57522.cover.small.jpg	2020-05-28 00:39:32.163685	ebooks/57522
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/57522.rdf	2020-06-11 01:47:15.344829	ebooks/57522
1515076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57522.kindle.noimages	2020-05-28 00:39:32.118711	ebooks/57522
1359140	application/epub+zip	http://www.gutenberg.org/ebooks/57522.epub.images	2020-05-28 00:39:27.517759	ebooks/57522
869079	text/html; charset=utf-8	http://www.gutenberg.org/files/57522/57522-h/57522-h.htm	2018-07-16 11:19:42	ebooks/57522
784154	text/plain; charset=utf-8	http://www.gutenberg.org/files/57522/57522-0.txt	2018-07-16 11:19:40	ebooks/57522
383648	application/epub+zip	http://www.gutenberg.org/ebooks/57522.epub.noimages	2020-05-28 00:39:28.03875	ebooks/57522
239433	text/html; charset=utf-8	http://www.gutenberg.org/files/57523/57523-h.zip	2018-07-16 15:15:02	ebooks/57523
14465	image/jpeg	http://www.gutenberg.org/cache/epub/57523/pg57523.cover.medium.jpg	2020-05-28 00:39:35.34968	ebooks/57523
2088	image/jpeg	http://www.gutenberg.org/cache/epub/57523/pg57523.cover.small.jpg	2020-05-28 00:39:35.323659	ebooks/57523
256465	text/html; charset=utf-8	http://www.gutenberg.org/files/57523/57523-h/57523-h.htm	2018-07-16 15:15:00	ebooks/57523
672593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57523.kindle.images	2020-05-28 00:39:33.795667	ebooks/57523
661428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57523.kindle.noimages	2020-05-28 00:39:34.545672	ebooks/57523
86444	text/plain; charset=utf-8	http://www.gutenberg.org/files/57523/57523-0.zip	2018-07-16 15:15:02	ebooks/57523
232350	text/plain; charset=utf-8	http://www.gutenberg.org/files/57523/57523-0.txt	2018-07-16 15:14:58	ebooks/57523
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/57523.rdf	2020-06-11 01:47:15.366839	ebooks/57523
219208	application/epub+zip	http://www.gutenberg.org/ebooks/57523.epub.noimages	2020-05-28 00:39:33.153707	ebooks/57523
225317	application/epub+zip	http://www.gutenberg.org/ebooks/57523.epub.images	2020-05-28 00:39:32.776696	ebooks/57523
24228	text/plain; charset=utf-8	http://www.gutenberg.org/files/57524/57524-0.txt	2018-07-17 07:32:22	ebooks/57524
41978	text/html; charset=utf-8	http://www.gutenberg.org/files/57524/57524-h/57524-h.htm	2019-07-06 07:48:48	ebooks/57524
197792	application/epub+zip	http://www.gutenberg.org/ebooks/57524.epub.images	2020-05-28 00:39:35.809638	ebooks/57524
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/57524.rdf	2020-06-11 01:47:15.389842	ebooks/57524
8780	text/plain; charset=utf-8	http://www.gutenberg.org/files/57524/57524-0.zip	2018-07-17 07:35:50	ebooks/57524
25063	image/jpeg	http://www.gutenberg.org/cache/epub/57524/pg57524.cover.medium.jpg	2020-05-28 00:39:36.895623	ebooks/57524
342835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57524.kindle.noimages	2020-05-28 00:39:36.809631	ebooks/57524
339346	text/html; charset=utf-8	http://www.gutenberg.org/files/57524/57524-h.zip	2019-07-06 07:49:00	ebooks/57524
3687	image/jpeg	http://www.gutenberg.org/cache/epub/57524/pg57524.cover.small.jpg	2020-05-28 00:39:36.85263	ebooks/57524
138387	application/epub+zip	http://www.gutenberg.org/ebooks/57524.epub.noimages	2020-05-28 00:39:36.135625	ebooks/57524
444100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57524.kindle.images	2020-05-28 00:39:36.487632	ebooks/57524
1318796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57525.kindle.images	2020-05-28 00:39:39.978584	ebooks/57525
653888	text/html; charset=utf-8	http://www.gutenberg.org/files/57525/57525-h/57525-h.htm	2018-07-17 07:17:30	ebooks/57525
317467	application/epub+zip	http://www.gutenberg.org/ebooks/57525.epub.noimages	2020-05-28 00:39:38.531599	ebooks/57525
384276	application/epub+zip	http://www.gutenberg.org/ebooks/57525.epub.images	2020-05-28 00:39:37.917643	ebooks/57525
5485	image/jpeg	http://www.gutenberg.org/cache/epub/57525/pg57525.cover.medium.jpg	2020-05-28 00:39:41.554592	ebooks/57525
1206939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57525.kindle.noimages	2020-05-28 00:39:41.486558	ebooks/57525
583376	text/plain; charset=utf-8	http://www.gutenberg.org/files/57525/57525-0.txt	2018-07-17 07:16:16	ebooks/57525
1575	image/jpeg	http://www.gutenberg.org/cache/epub/57525/pg57525.cover.small.jpg	2020-05-28 00:39:41.522561	ebooks/57525
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/57525.rdf	2020-06-11 01:47:15.414828	ebooks/57525
332818	text/html; charset=utf-8	http://www.gutenberg.org/files/57525/57525-h.zip	2018-07-17 07:21:42	ebooks/57525
229629	application/zip	http://www.gutenberg.org/files/57525/57525-0.zip	2018-07-17 07:21:42	ebooks/57525
390986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57526.kindle.images	2020-05-28 00:39:42.337558	ebooks/57526
87905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57526/57526-h/57526-h.htm	2018-07-17 07:46:44	ebooks/57526
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/57526.rdf	2020-06-11 01:47:15.437838	ebooks/57526
14095	image/jpeg	http://www.gutenberg.org/cache/epub/57526/pg57526.cover.medium.jpg	2020-05-28 00:39:42.700552	ebooks/57526
2262	image/jpeg	http://www.gutenberg.org/cache/epub/57526/pg57526.cover.small.jpg	2020-05-28 00:39:42.680561	ebooks/57526
294087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57526.kindle.noimages	2020-05-28 00:39:42.660553	ebooks/57526
132806	application/zip	http://www.gutenberg.org/files/57526/57526-h.zip	2018-07-17 07:46:44	ebooks/57526
78625	text/plain; charset=utf-8	http://www.gutenberg.org/files/57526/57526-0.txt	2018-07-17 07:46:42	ebooks/57526
105629	application/epub+zip	http://www.gutenberg.org/ebooks/57526.epub.noimages	2020-05-28 00:39:42.001591	ebooks/57526
170320	application/epub+zip	http://www.gutenberg.org/ebooks/57526.epub.images	2020-05-28 00:39:41.85156	ebooks/57526
1083837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57527.kindle.noimages	2020-05-28 00:39:46.756488	ebooks/57527
486214	text/html; charset=utf-8	http://www.gutenberg.org/files/57527/57527-h/57527-h.htm	2020-04-01 10:20:14	ebooks/57527
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/57527.rdf	2020-06-11 01:47:15.460827	ebooks/57527
2879574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57527.kindle.images	2020-05-28 00:39:45.466525	ebooks/57527
421743	text/plain; charset=utf-8	http://www.gutenberg.org/files/57527/57527-0.txt	2018-07-17 14:43:18	ebooks/57527
342669	application/epub+zip	http://www.gutenberg.org/ebooks/57527.epub.noimages	2020-05-28 00:39:43.958534	ebooks/57527
1152753	text/html; charset=utf-8	http://www.gutenberg.org/files/57527/57527-h.zip	2020-04-01 10:20:52	ebooks/57527
2846	image/jpeg	http://www.gutenberg.org/cache/epub/57527/pg57527.cover.small.jpg	2020-05-28 00:39:46.791505	ebooks/57527
21057	image/jpeg	http://www.gutenberg.org/cache/epub/57527/pg57527.cover.medium.jpg	2020-05-28 00:39:46.824508	ebooks/57527
1242194	application/epub+zip	http://www.gutenberg.org/ebooks/57527.epub.images	2020-05-28 00:39:43.457538	ebooks/57527
159953	text/plain; charset=utf-8	http://www.gutenberg.org/files/57527/57527-0.zip	2018-07-17 14:43:42	ebooks/57527
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/57528.rdf	2020-06-11 01:47:15.48384	ebooks/57528
10321099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57528.kindle.images	2020-05-28 00:39:53.135617	ebooks/57528
5077820	text/html; charset=utf-8	http://www.gutenberg.org/files/57528/57528-h.zip	2018-07-17 12:08:52	ebooks/57528
554765	text/plain; charset=utf-8	http://www.gutenberg.org/files/57528/57528-0.txt	2018-07-17 12:08:22	ebooks/57528
212130	application/zip	http://www.gutenberg.org/files/57528/57528-0.zip	2018-07-17 12:08:50	ebooks/57528
9521	image/jpeg	http://www.gutenberg.org/cache/epub/57528/pg57528.cover.medium.jpg	2020-05-28 00:39:55.725574	ebooks/57528
717845	text/html; charset=utf-8	http://www.gutenberg.org/files/57528/57528-h/57528-h.htm	2018-07-17 12:08:30	ebooks/57528
371586	application/epub+zip	http://www.gutenberg.org/ebooks/57528.epub.noimages	2020-05-28 00:39:49.060497	ebooks/57528
1324472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57528.kindle.noimages	2020-05-28 00:39:55.38758	ebooks/57528
1791	image/jpeg	http://www.gutenberg.org/cache/epub/57528/pg57528.cover.small.jpg	2020-05-28 00:39:55.562595	ebooks/57528
5289673	application/epub+zip	http://www.gutenberg.org/ebooks/57528.epub.images	2020-05-28 00:39:48.390497	ebooks/57528
9176617	application/epub+zip	http://www.gutenberg.org/ebooks/57529.epub.images	2020-05-28 00:39:58.008586	ebooks/57529
44718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57529/57529-8.txt	2018-07-17 12:12:30	ebooks/57529
10775	image/jpeg	http://www.gutenberg.org/cache/epub/57529/pg57529.cover.medium.jpg	2020-05-28 00:40:03.487479	ebooks/57529
69196	text/html	http://www.gutenberg.org/files/57529/57529-h/57529-h.htm	2018-07-17 12:11:44	ebooks/57529
18327297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57529.kindle.images	2020-05-28 00:40:02.998511	ebooks/57529
44911	text/plain; charset=utf-8	http://www.gutenberg.org/files/57529/57529-0.txt	2018-07-17 12:11:40	ebooks/57529
9630901	application/octet-stream	http://www.gutenberg.org/files/57529/57529-h.zip	2018-07-17 12:12:42	ebooks/57529
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/57529.rdf	2020-06-11 01:47:15.509871	ebooks/57529
1847	image/jpeg	http://www.gutenberg.org/cache/epub/57529/pg57529.cover.small.jpg	2020-05-28 00:40:03.4545	ebooks/57529
16708	application/zip	http://www.gutenberg.org/files/57529/57529-8.zip	2018-07-17 12:12:40	ebooks/57529
16769	application/zip	http://www.gutenberg.org/files/57529/57529-0.zip	2018-07-17 12:12:40	ebooks/57529
100440	application/epub+zip	http://www.gutenberg.org/ebooks/57529.epub.noimages	2020-05-28 00:39:58.667541	ebooks/57529
261748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57529.kindle.noimages	2020-05-28 00:40:03.420501	ebooks/57529
1011136	text/html	http://www.gutenberg.org/ebooks/5753.html.images	2020-06-03 00:44:12.578948	ebooks/5753
1629619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5753.kindle.noimages	2020-06-03 00:44:17.222879	ebooks/5753
937359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5753/5753.txt	2011-06-21 10:25:56	ebooks/5753
419919	application/epub+zip	http://www.gutenberg.org/ebooks/5753.epub.images	2020-06-03 00:44:13.198961	ebooks/5753
937331	text/plain	http://www.gutenberg.org/ebooks/5753.txt.utf-8	2020-06-03 00:44:11.960966	ebooks/5753
3745	image/jpeg	http://www.gutenberg.org/cache/epub/5753/pg5753.cover.small.jpg	2020-06-03 00:44:17.249884	ebooks/5753
419919	application/epub+zip	http://www.gutenberg.org/ebooks/5753.epub.noimages	2020-06-03 00:44:13.446941	ebooks/5753
1629623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5753.kindle.images	2020-06-03 00:44:15.328905	ebooks/5753
1011136	text/html	http://www.gutenberg.org/ebooks/5753.html.noimages	2020-06-03 00:44:12.791951	ebooks/5753
360728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5753/5753.zip	2011-06-21 10:27:04	ebooks/5753
13216	image/jpeg	http://www.gutenberg.org/cache/epub/5753/pg5753.cover.medium.jpg	2020-06-03 00:44:17.273883	ebooks/5753
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/5753.rdf	2020-06-11 01:04:40.687086	ebooks/5753
77133	text/plain; charset=utf-8	http://www.gutenberg.org/files/57530/57530-0.txt	2018-07-17 12:14:50	ebooks/57530
99616	text/html	http://www.gutenberg.org/files/57530/57530-h/57530-h.htm	2018-07-17 12:14:56	ebooks/57530
11583	application/rdf+xml	http://www.gutenberg.org/ebooks/57530.rdf	2020-06-11 01:47:15.533823	ebooks/57530
3943	image/jpeg	http://www.gutenberg.org/cache/epub/57530/pg57530.cover.small.jpg	2020-05-28 00:40:09.341708	ebooks/57530
27688	text/plain; charset=utf-8	http://www.gutenberg.org/files/57530/57530-0.zip	2018-07-17 12:15:02	ebooks/57530
4746311	application/epub+zip	http://www.gutenberg.org/ebooks/57530.epub.images	2020-05-28 00:40:04.98453	ebooks/57530
5007991	application/zip	http://www.gutenberg.org/files/57530/57530-h.zip	2018-07-17 12:15:04	ebooks/57530
21134	image/jpeg	http://www.gutenberg.org/cache/epub/57530/pg57530.cover.medium.jpg	2020-05-28 00:40:09.369762	ebooks/57530
339475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57530.kindle.noimages	2020-05-28 00:40:09.309706	ebooks/57530
125267	application/epub+zip	http://www.gutenberg.org/ebooks/57530.epub.noimages	2020-05-28 00:40:05.964447	ebooks/57530
9422527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57530.kindle.images	2020-05-28 00:40:08.865714	ebooks/57530
862092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57531.kindle.noimages	2020-06-15 05:06:06.419382	ebooks/57531
431007	text/plain; charset=utf-8	http://www.gutenberg.org/files/57531/57531-0.txt	2020-06-14 23:15:14	ebooks/57531
163992	application/zip	http://www.gutenberg.org/files/57531/57531-0.zip	2020-06-14 23:15:14	ebooks/57531
487665	text/html	http://www.gutenberg.org/files/57531/57531-h/57531-h.htm	2018-07-18 06:53:38	ebooks/57531
3052	image/jpeg	http://www.gutenberg.org/cache/epub/57531/pg57531.cover.small.jpg	2020-06-15 05:06:06.45233	ebooks/57531
229052	application/epub+zip	http://www.gutenberg.org/ebooks/57531.epub.noimages	2020-06-15 05:06:04.14627	ebooks/57531
1670129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57531.kindle.images	2020-06-15 05:06:05.365392	ebooks/57531
457233	text/html	http://www.gutenberg.org/files/57531/57531-h.zip	2018-07-18 06:56:30	ebooks/57531
609164	application/epub+zip	http://www.gutenberg.org/ebooks/57531.epub.images	2020-06-15 05:06:03.670202	ebooks/57531
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/57531.rdf	2020-06-15 05:06:06.556361	ebooks/57531
26768	image/jpeg	http://www.gutenberg.org/cache/epub/57531/pg57531.cover.medium.jpg	2020-06-15 05:06:06.485385	ebooks/57531
903686	text/plain; charset=utf-8	http://www.gutenberg.org/files/57532/57532-0.txt	2020-02-27 08:48:28	ebooks/57532
1954303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57532.kindle.noimages	2020-05-28 00:40:20.160648	ebooks/57532
332064	application/zip	http://www.gutenberg.org/files/57532/57532-0.zip	2020-02-27 08:49:18	ebooks/57532
3521	image/jpeg	http://www.gutenberg.org/cache/epub/57532/pg57532.cover.small.jpg	2020-05-28 00:40:20.224666	ebooks/57532
719672	application/epub+zip	http://www.gutenberg.org/ebooks/57532.epub.images	2020-05-28 00:40:13.949658	ebooks/57532
607290	text/html; charset=utf-8	http://www.gutenberg.org/files/57532/57532-h.zip	2020-02-27 08:49:18	ebooks/57532
12355	application/rdf+xml	http://www.gutenberg.org/ebooks/57532.rdf	2020-06-11 01:47:15.579826	ebooks/57532
1026807	text/html; charset=utf-8	http://www.gutenberg.org/files/57532/57532-h/57532-h.htm	2020-02-27 08:48:28	ebooks/57532
550023	application/epub+zip	http://www.gutenberg.org/ebooks/57532.epub.noimages	2020-05-28 00:40:14.795641	ebooks/57532
22733	image/jpeg	http://www.gutenberg.org/cache/epub/57532/pg57532.cover.medium.jpg	2020-05-28 00:40:20.283623	ebooks/57532
2281308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57532.kindle.images	2020-05-28 00:40:17.637698	ebooks/57532
2398	image/jpeg	http://www.gutenberg.org/cache/epub/57533/pg57533.cover.small.jpg	2020-05-28 00:40:22.570531	ebooks/57533
110090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57533/57533-h/57533-h.htm	2018-07-18 05:13:40	ebooks/57533
97577	text/plain; charset=utf-8	http://www.gutenberg.org/files/57533/57533-0.txt	2018-07-18 05:13:30	ebooks/57533
878259	application/zip	http://www.gutenberg.org/files/57533/57533-h.zip	2018-07-18 05:13:42	ebooks/57533
13269	image/jpeg	http://www.gutenberg.org/cache/epub/57533/pg57533.cover.medium.jpg	2020-05-28 00:40:22.600551	ebooks/57533
145521	application/epub+zip	http://www.gutenberg.org/ebooks/57533.epub.noimages	2020-05-28 00:40:20.89158	ebooks/57533
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/57533.rdf	2020-06-11 01:47:15.603826	ebooks/57533
901396	application/epub+zip	http://www.gutenberg.org/ebooks/57533.epub.images	2020-05-28 00:40:20.746588	ebooks/57533
38257	text/plain; charset=utf-8	http://www.gutenberg.org/files/57533/57533-0.zip	2018-07-18 05:13:42	ebooks/57533
1882924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57533.kindle.images	2020-05-28 00:40:22.031548	ebooks/57533
410285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57533.kindle.noimages	2020-05-28 00:40:22.535553	ebooks/57533
366445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57534/57534-8.txt	2018-07-18 10:54:56	ebooks/57534
4088	image/jpeg	http://www.gutenberg.org/cache/epub/57534/pg57534.cover.small.jpg	2020-05-28 00:40:24.832516	ebooks/57534
382142	text/plain	http://www.gutenberg.org/ebooks/57534.txt.utf-8	2020-05-28 00:40:22.704541	ebooks/57534
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/57534.rdf	2020-06-11 01:47:15.626828	ebooks/57534
183165	application/epub+zip	http://www.gutenberg.org/ebooks/57534.epub.images	2020-05-28 00:40:23.172526	ebooks/57534
183165	application/epub+zip	http://www.gutenberg.org/ebooks/57534.epub.noimages	2020-05-28 00:40:23.284537	ebooks/57534
400804	text/html	http://www.gutenberg.org/ebooks/57534.html.images	2020-05-28 00:40:22.916532	ebooks/57534
16292	image/jpeg	http://www.gutenberg.org/cache/epub/57534/pg57534.cover.medium.jpg	2020-05-28 00:40:24.857508	ebooks/57534
722709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57534.kindle.noimages	2020-05-28 00:40:24.806514	ebooks/57534
400804	text/html	http://www.gutenberg.org/ebooks/57534.html.noimages	2020-05-28 00:40:22.999559	ebooks/57534
148946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57534/57534-8.zip	2018-07-18 10:54:58	ebooks/57534
722717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57534.kindle.images	2020-05-28 00:40:24.037523	ebooks/57534
12364	image/jpeg	http://www.gutenberg.org/cache/epub/57535/pg57535.cover.medium.jpg	2020-05-28 00:40:27.500511	ebooks/57535
141804	application/epub+zip	http://www.gutenberg.org/ebooks/57535.epub.noimages	2020-05-28 00:40:25.758541	ebooks/57535
141804	application/epub+zip	http://www.gutenberg.org/ebooks/57535.epub.images	2020-05-28 00:40:25.328572	ebooks/57535
548074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57535.kindle.noimages	2020-05-28 00:40:27.437476	ebooks/57535
264173	text/plain; charset=utf-8	http://www.gutenberg.org/files/57535/57535-0.txt	2018-07-18 12:18:28	ebooks/57535
128573	text/html; charset=utf-8	http://www.gutenberg.org/files/57535/57535-h.zip	2018-07-18 12:19:34	ebooks/57535
308578	text/html; charset=utf-8	http://www.gutenberg.org/files/57535/57535-h/57535-h.htm	2018-07-18 12:17:54	ebooks/57535
548078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57535.kindle.images	2020-05-28 00:40:26.595519	ebooks/57535
89886	text/plain; charset=utf-8	http://www.gutenberg.org/files/57535/57535-0.zip	2018-07-18 12:19:34	ebooks/57535
2178	image/jpeg	http://www.gutenberg.org/cache/epub/57535/pg57535.cover.small.jpg	2020-05-28 00:40:27.470477	ebooks/57535
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/57535.rdf	2020-06-11 01:47:15.650821	ebooks/57535
2448	image/jpeg	http://www.gutenberg.org/cache/epub/57536/pg57536.cover.small.jpg	2020-05-28 00:40:28.898447	ebooks/57536
19171	image/jpeg	http://www.gutenberg.org/cache/epub/57536/pg57536.cover.medium.jpg	2020-05-28 00:40:28.917459	ebooks/57536
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/57536.rdf	2020-06-11 01:47:15.674822	ebooks/57536
20624	text/plain; charset=utf-8	http://www.gutenberg.org/files/57536/57536-0.zip	2018-07-18 10:40:02	ebooks/57536
1412194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57536.kindle.images	2020-05-28 00:40:28.570458	ebooks/57536
329446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57536.kindle.noimages	2020-05-28 00:40:28.877448	ebooks/57536
64417	text/html; charset=utf-8	http://www.gutenberg.org/files/57536/57536-h/57536-h.htm	2018-07-18 10:40:02	ebooks/57536
55374	text/plain; charset=utf-8	http://www.gutenberg.org/files/57536/57536-0.txt	2018-07-18 10:40:00	ebooks/57536
141586	application/epub+zip	http://www.gutenberg.org/ebooks/57536.epub.noimages	2020-05-28 00:40:28.098498	ebooks/57536
671600	application/zip	http://www.gutenberg.org/files/57536/57536-h.zip	2018-07-18 10:40:02	ebooks/57536
683702	application/epub+zip	http://www.gutenberg.org/ebooks/57536.epub.images	2020-05-28 00:40:27.876499	ebooks/57536
241807	text/html; charset=utf-8	http://www.gutenberg.org/files/57537/57537-h.zip	2019-07-06 07:36:52	ebooks/57537
34287	text/plain; charset=utf-8	http://www.gutenberg.org/files/57537/57537-0.txt	2018-07-18 10:49:20	ebooks/57537
389399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57537.kindle.noimages	2020-05-28 00:40:30.715561	ebooks/57537
464499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57537.kindle.images	2020-05-28 00:40:30.294483	ebooks/57537
25277	image/jpeg	http://www.gutenberg.org/cache/epub/57537/pg57537.cover.medium.jpg	2020-05-28 00:40:32.029628	ebooks/57537
205779	application/epub+zip	http://www.gutenberg.org/ebooks/57537.epub.images	2020-05-28 00:40:29.456446	ebooks/57537
3757	image/jpeg	http://www.gutenberg.org/cache/epub/57537/pg57537.cover.small.jpg	2020-05-28 00:40:31.942617	ebooks/57537
12367	application/rdf+xml	http://www.gutenberg.org/ebooks/57537.rdf	2020-06-11 01:47:15.69683	ebooks/57537
92487	text/html; charset=utf-8	http://www.gutenberg.org/files/57537/57537-h/57537-h.htm	2019-07-06 07:36:38	ebooks/57537
12401	text/plain; charset=utf-8	http://www.gutenberg.org/files/57537/57537-0.zip	2018-07-18 10:49:22	ebooks/57537
147347	application/epub+zip	http://www.gutenberg.org/ebooks/57537.epub.noimages	2020-05-28 00:40:29.849472	ebooks/57537
25663	image/jpeg	http://www.gutenberg.org/cache/epub/57538/pg57538.cover.medium.jpg	2020-05-28 00:40:34.407585	ebooks/57538
149965	application/epub+zip	http://www.gutenberg.org/ebooks/57538.epub.noimages	2020-05-28 00:40:33.083629	ebooks/57538
552273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57538.kindle.images	2020-05-28 00:40:33.631611	ebooks/57538
418697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57538.kindle.noimages	2020-05-28 00:40:34.147613	ebooks/57538
228453	application/epub+zip	http://www.gutenberg.org/ebooks/57538.epub.images	2020-05-28 00:40:32.709646	ebooks/57538
37327	text/plain; charset=utf-8	http://www.gutenberg.org/files/57538/57538-0.txt	2018-07-18 10:59:16	ebooks/57538
135774	text/html; charset=utf-8	http://www.gutenberg.org/files/57538/57538-h/57538-h.htm	2019-07-07 01:25:26	ebooks/57538
368206	application/zip	http://www.gutenberg.org/files/57538/57538-h.zip	2019-07-07 01:25:38	ebooks/57538
3728	image/jpeg	http://www.gutenberg.org/cache/epub/57538/pg57538.cover.small.jpg	2020-05-28 00:40:34.277609	ebooks/57538
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/57538.rdf	2020-06-11 01:47:15.719824	ebooks/57538
12574	text/plain; charset=utf-8	http://www.gutenberg.org/files/57538/57538-0.zip	2018-07-18 10:59:20	ebooks/57538
15214	application/rdf+xml	http://www.gutenberg.org/ebooks/57539.rdf	2020-06-15 05:06:16.781222	ebooks/57539
2359	image/jpeg	http://www.gutenberg.org/cache/epub/57539/pg57539.cover.small.jpg	2020-06-15 05:06:16.634231	ebooks/57539
8803904	text/html	http://www.gutenberg.org/files/57539/57539-h.zip	2018-07-20 12:40:02	ebooks/57539
174506	application/zip	http://www.gutenberg.org/files/57539/57539-0.zip	2020-06-14 23:15:36	ebooks/57539
465733	text/plain; charset=utf-8	http://www.gutenberg.org/files/57539/57539-0.txt	2020-06-14 23:15:36	ebooks/57539
955797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57539.kindle.noimages	2020-06-15 05:06:16.583247	ebooks/57539
10091619	application/epub+zip	http://www.gutenberg.org/ebooks/57539.epub.images	2020-06-15 05:06:10.722274	ebooks/57539
267387	application/epub+zip	http://www.gutenberg.org/ebooks/57539.epub.noimages	2020-06-15 05:06:11.82025	ebooks/57539
11077	image/jpeg	http://www.gutenberg.org/cache/epub/57539/pg57539.cover.medium.jpg	2020-06-15 05:06:16.679211	ebooks/57539
16868256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57539.kindle.images	2020-06-15 05:06:15.249234	ebooks/57539
548118	text/html	http://www.gutenberg.org/files/57539/57539-h/57539-h.htm	2018-07-20 12:34:20	ebooks/57539
1082183	text/html; charset=utf-8	http://www.gutenberg.org/files/5754/5754-h/5754-h.htm	2016-09-23 07:02:36	ebooks/5754
903362	text/plain; charset=utf-8	http://www.gutenberg.org/files/5754/5754-0.txt	2016-09-23 07:01:06	ebooks/5754
341707	application/zip	http://www.gutenberg.org/files/5754/5754.zip	2006-04-22 11:33:08	ebooks/5754
361328	application/zip	http://www.gutenberg.org/files/5754/5754-h.zip	2016-09-23 07:03:06	ebooks/5754
382351	application/epub+zip	http://www.gutenberg.org/ebooks/5754.epub.images	2020-06-03 00:44:17.991922	ebooks/5754
3316	image/jpeg	http://www.gutenberg.org/cache/epub/5754/pg5754.cover.small.jpg	2020-06-03 00:44:21.797822	ebooks/5754
889002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5754/5754.txt	2006-04-22 11:32:22	ebooks/5754
1548359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5754.kindle.images	2020-06-03 00:44:20.024844	ebooks/5754
1548351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5754.kindle.noimages	2020-06-03 00:44:21.752819	ebooks/5754
382351	application/epub+zip	http://www.gutenberg.org/ebooks/5754.epub.noimages	2020-06-03 00:44:18.311895	ebooks/5754
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/5754.rdf	2020-06-11 01:04:40.71311	ebooks/5754
12967	image/jpeg	http://www.gutenberg.org/cache/epub/5754/pg5754.cover.medium.jpg	2020-06-03 00:44:21.837831	ebooks/5754
343440	text/plain; charset=utf-8	http://www.gutenberg.org/files/5754/5754-0.zip	2016-09-23 07:03:06	ebooks/5754
831721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57540.kindle.noimages	2020-05-28 00:40:50.710694	ebooks/57540
17630	image/jpeg	http://www.gutenberg.org/cache/epub/57540/pg57540.cover.medium.jpg	2020-05-28 00:40:50.974724	ebooks/57540
3341247	text/html; charset=utf-8	http://www.gutenberg.org/files/57540/57540-h.zip	2018-07-19 08:57:50	ebooks/57540
408035	text/html; charset=utf-8	http://www.gutenberg.org/files/57540/57540-h/57540-h.htm	2018-07-19 08:57:44	ebooks/57540
3456787	application/epub+zip	http://www.gutenberg.org/ebooks/57540.epub.images	2020-05-28 00:40:45.036471	ebooks/57540
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/57540.rdf	2020-06-11 01:47:15.776824	ebooks/57540
99927	text/plain; charset=utf-8	http://www.gutenberg.org/files/57540/57540-0.zip	2018-07-19 08:57:50	ebooks/57540
268673	text/plain; charset=utf-8	http://www.gutenberg.org/files/57540/57540-0.txt	2018-07-19 08:57:42	ebooks/57540
248405	application/epub+zip	http://www.gutenberg.org/ebooks/57540.epub.noimages	2020-05-28 00:40:46.549731	ebooks/57540
2083	image/jpeg	http://www.gutenberg.org/cache/epub/57540/pg57540.cover.small.jpg	2020-05-28 00:40:50.846672	ebooks/57540
7204355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57540.kindle.images	2020-05-28 00:40:49.194692	ebooks/57540
361281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57541.kindle.images	2020-05-28 00:40:52.345645	ebooks/57541
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/57541.rdf	2020-06-11 01:47:15.799823	ebooks/57541
27080	text/plain; charset=utf-8	http://www.gutenberg.org/files/57541/57541-0.txt	2018-07-19 09:09:48	ebooks/57541
144409	application/epub+zip	http://www.gutenberg.org/ebooks/57541.epub.images	2020-05-28 00:40:51.656649	ebooks/57541
54755	text/html; charset=utf-8	http://www.gutenberg.org/files/57541/57541-h/57541-h.htm	2019-01-29 07:41:48	ebooks/57541
9706	text/plain; charset=utf-8	http://www.gutenberg.org/files/57541/57541-0.zip	2018-07-19 09:09:52	ebooks/57541
3929	image/jpeg	http://www.gutenberg.org/cache/epub/57541/pg57541.cover.small.jpg	2020-05-28 00:40:53.403665	ebooks/57541
361273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57541.kindle.noimages	2020-05-28 00:40:52.689642	ebooks/57541
144409	application/epub+zip	http://www.gutenberg.org/ebooks/57541.epub.noimages	2020-05-28 00:40:51.999661	ebooks/57541
183922	text/html; charset=utf-8	http://www.gutenberg.org/files/57541/57541-h.zip	2019-01-29 07:44:22	ebooks/57541
26821	image/jpeg	http://www.gutenberg.org/cache/epub/57541/pg57541.cover.medium.jpg	2020-05-28 00:40:53.461653	ebooks/57541
10180	text/plain; charset=utf-8	http://www.gutenberg.org/files/57542/57542-0.zip	2018-07-19 09:14:06	ebooks/57542
3664	image/jpeg	http://www.gutenberg.org/cache/epub/57542/pg57542.cover.small.jpg	2020-05-28 00:40:55.302636	ebooks/57542
470361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57542.kindle.images	2020-05-28 00:40:54.832626	ebooks/57542
142494	application/epub+zip	http://www.gutenberg.org/ebooks/57542.epub.noimages	2020-05-28 00:40:54.409632	ebooks/57542
25293	image/jpeg	http://www.gutenberg.org/cache/epub/57542/pg57542.cover.medium.jpg	2020-05-28 00:40:55.374634	ebooks/57542
352400	text/html; charset=utf-8	http://www.gutenberg.org/files/57542/57542-h.zip	2019-07-07 04:17:20	ebooks/57542
28907	text/plain; charset=utf-8	http://www.gutenberg.org/files/57542/57542-0.txt	2018-07-19 09:14:02	ebooks/57542
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/57542.rdf	2020-06-11 01:47:15.822822	ebooks/57542
366876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57542.kindle.noimages	2020-05-28 00:40:55.230604	ebooks/57542
73220	text/html; charset=utf-8	http://www.gutenberg.org/files/57542/57542-h/57542-h.htm	2019-07-07 04:17:08	ebooks/57542
203619	application/epub+zip	http://www.gutenberg.org/ebooks/57542.epub.images	2020-05-28 00:40:54.036644	ebooks/57542
165646	application/zip	http://www.gutenberg.org/files/57543/57543-0.zip	2018-08-02 08:57:38	ebooks/57543
446081	text/plain; charset=utf-8	http://www.gutenberg.org/files/57543/57543-0.txt	2018-08-02 08:57:32	ebooks/57543
183170	application/zip	http://www.gutenberg.org/files/57543/57543-h.zip	2020-04-01 11:02:06	ebooks/57543
576179	text/html; charset=utf-8	http://www.gutenberg.org/files/57543/57543-h/57543-h.htm	2020-04-01 11:01:40	ebooks/57543
849269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57543.kindle.noimages	2020-05-28 00:40:58.351575	ebooks/57543
12995	image/jpeg	http://www.gutenberg.org/cache/epub/57543/pg57543.cover.medium.jpg	2020-05-28 00:40:58.424564	ebooks/57543
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/57543.rdf	2020-06-11 01:47:15.845824	ebooks/57543
849277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57543.kindle.images	2020-05-28 00:40:57.32459	ebooks/57543
200529	application/epub+zip	http://www.gutenberg.org/ebooks/57543.epub.images	2020-05-28 00:40:56.002603	ebooks/57543
3430	image/jpeg	http://www.gutenberg.org/cache/epub/57543/pg57543.cover.small.jpg	2020-05-28 00:40:58.389571	ebooks/57543
200529	application/epub+zip	http://www.gutenberg.org/ebooks/57543.epub.noimages	2020-05-28 00:40:56.312608	ebooks/57543
573093	application/zip	http://www.gutenberg.org/files/57544/57544-h.zip	2018-07-19 11:17:36	ebooks/57544
499260	application/epub+zip	http://www.gutenberg.org/ebooks/57544.epub.images	2020-05-28 00:40:59.706564	ebooks/57544
29840	text/plain; charset=utf-8	http://www.gutenberg.org/files/57544/57544-0.zip	2018-07-19 11:17:34	ebooks/57544
104190	text/html	http://www.gutenberg.org/files/57544/57544-h/57544-h.htm	2018-07-19 11:17:34	ebooks/57544
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/57544.rdf	2020-06-11 01:47:15.867824	ebooks/57544
109201	application/epub+zip	http://www.gutenberg.org/ebooks/57544.epub.noimages	2020-05-28 00:41:00.843549	ebooks/57544
1086612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57544.kindle.images	2020-05-28 00:41:01.435564	ebooks/57544
83727	text/plain; charset=utf-8	http://www.gutenberg.org/files/57544/57544-0.txt	2018-07-19 11:17:30	ebooks/57544
309245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57544.kindle.noimages	2020-05-28 00:41:01.885518	ebooks/57544
2077	image/jpeg	http://www.gutenberg.org/cache/epub/57544/pg57544.cover.small.jpg	2020-05-28 00:41:01.911519	ebooks/57544
12653	image/jpeg	http://www.gutenberg.org/cache/epub/57544/pg57544.cover.medium.jpg	2020-05-28 00:41:01.93552	ebooks/57544
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/57545.rdf	2020-06-11 01:47:15.889828	ebooks/57545
144709	application/zip	http://www.gutenberg.org/files/57545/57545-h.zip	2018-07-19 17:32:00	ebooks/57545
2475	image/jpeg	http://www.gutenberg.org/cache/epub/57545/pg57545.cover.small.jpg	2020-05-28 00:41:03.075567	ebooks/57545
83401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57545/57545-h/57545-h.htm	2018-07-19 17:31:50	ebooks/57545
197015	application/epub+zip	http://www.gutenberg.org/ebooks/57545.epub.images	2020-05-28 00:41:02.191543	ebooks/57545
380148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57545.kindle.noimages	2020-05-28 00:41:03.052526	ebooks/57545
71389	text/plain; charset=utf-8	http://www.gutenberg.org/files/57545/57545-0.txt	2018-07-19 17:31:46	ebooks/57545
19817	image/jpeg	http://www.gutenberg.org/cache/epub/57545/pg57545.cover.medium.jpg	2020-05-28 00:41:03.098546	ebooks/57545
464419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57545.kindle.images	2020-05-28 00:41:02.701522	ebooks/57545
150516	application/epub+zip	http://www.gutenberg.org/ebooks/57545.epub.noimages	2020-05-28 00:41:02.326529	ebooks/57545
27145	application/zip	http://www.gutenberg.org/files/57545/57545-0.zip	2018-07-19 17:31:56	ebooks/57545
2865970	text/html; charset=utf-8	http://www.gutenberg.org/files/57546/57546-h.zip	2018-07-20 05:56:22	ebooks/57546
1016219	text/plain; charset=utf-8	http://www.gutenberg.org/files/57546/57546-0.txt	2018-07-20 05:56:18	ebooks/57546
398027	text/plain; charset=utf-8	http://www.gutenberg.org/files/57546/57546-0.zip	2018-07-20 05:56:22	ebooks/57546
588410	application/epub+zip	http://www.gutenberg.org/ebooks/57546.epub.noimages	2020-05-28 00:41:05.916506	ebooks/57546
1333751	text/html; charset=utf-8	http://www.gutenberg.org/files/57546/57546-h/57546-h.htm	2018-07-20 05:56:20	ebooks/57546
6133882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57546.kindle.images	2020-05-28 00:41:09.491436	ebooks/57546
13461	image/jpeg	http://www.gutenberg.org/cache/epub/57546/pg57546.cover.medium.jpg	2020-05-28 00:41:13.665614	ebooks/57546
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/57546.rdf	2020-06-11 01:47:15.914824	ebooks/57546
2242	image/jpeg	http://www.gutenberg.org/cache/epub/57546/pg57546.cover.small.jpg	2020-05-28 00:41:13.401589	ebooks/57546
2285864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57546.kindle.noimages	2020-05-28 00:41:13.119608	ebooks/57546
2670624	application/epub+zip	http://www.gutenberg.org/ebooks/57546.epub.images	2020-05-28 00:41:05.003543	ebooks/57546
112332	application/epub+zip	http://www.gutenberg.org/ebooks/57547.epub.images	2020-05-28 00:41:14.640579	ebooks/57547
146202	text/plain; charset=utf-8	http://www.gutenberg.org/files/57547/57547-0.txt	2018-07-20 06:04:34	ebooks/57547
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/57547.rdf	2020-06-11 01:47:15.937841	ebooks/57547
2300	image/jpeg	http://www.gutenberg.org/cache/epub/57547/pg57547.cover.small.jpg	2020-05-28 00:41:15.654549	ebooks/57547
112332	application/epub+zip	http://www.gutenberg.org/ebooks/57547.epub.noimages	2020-05-28 00:41:14.794564	ebooks/57547
374388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57547.kindle.images	2020-05-28 00:41:15.211557	ebooks/57547
374380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57547.kindle.noimages	2020-05-28 00:41:15.633556	ebooks/57547
155643	text/html; charset=utf-8	http://www.gutenberg.org/files/57547/57547-h/57547-h.htm	2018-07-20 06:04:38	ebooks/57547
107636	text/html; charset=utf-8	http://www.gutenberg.org/files/57547/57547-h.zip	2018-07-20 06:04:38	ebooks/57547
14169	image/jpeg	http://www.gutenberg.org/cache/epub/57547/pg57547.cover.medium.jpg	2020-05-28 00:41:15.674545	ebooks/57547
56482	application/zip	http://www.gutenberg.org/files/57547/57547-0.zip	2018-07-20 06:04:38	ebooks/57547
601456	application/epub+zip	http://www.gutenberg.org/ebooks/57548.epub.noimages	2020-05-28 00:41:20.623494	ebooks/57548
7090423	application/epub+zip	http://www.gutenberg.org/ebooks/57548.epub.images	2020-05-28 00:41:18.727505	ebooks/57548
1448878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57548/57548-h/57548-h.htm	2018-07-20 06:09:54	ebooks/57548
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/57548.rdf	2020-06-11 01:47:15.959821	ebooks/57548
1149398	text/plain; charset=utf-8	http://www.gutenberg.org/files/57548/57548-0.txt	2018-07-20 06:09:52	ebooks/57548
7080610	application/zip	http://www.gutenberg.org/files/57548/57548-h.zip	2018-07-20 06:10:00	ebooks/57548
399565	text/plain; charset=utf-8	http://www.gutenberg.org/files/57548/57548-0.zip	2018-07-20 06:10:00	ebooks/57548
11046	image/jpeg	http://www.gutenberg.org/cache/epub/57548/pg57548.cover.medium.jpg	2020-05-28 00:41:33.696613	ebooks/57548
2308528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57548.kindle.noimages	2020-05-28 00:41:33.231619	ebooks/57548
14134672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57548.kindle.images	2020-05-28 00:41:29.19569	ebooks/57548
2026	image/jpeg	http://www.gutenberg.org/cache/epub/57548/pg57548.cover.small.jpg	2020-05-28 00:41:33.471655	ebooks/57548
2802	image/jpeg	http://www.gutenberg.org/cache/epub/57549/pg57549.cover.small.jpg	2020-05-28 00:41:48.514441	ebooks/57549
2451222	text/plain; charset=utf-8	http://www.gutenberg.org/files/57549/57549-0.txt	2018-07-20 06:23:20	ebooks/57549
4517103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57549.kindle.noimages	2020-05-28 00:41:48.41552	ebooks/57549
981854	text/html; charset=utf-8	http://www.gutenberg.org/files/57549/57549-h.zip	2018-07-20 06:23:26	ebooks/57549
886173	application/zip	http://www.gutenberg.org/files/57549/57549-0.zip	2018-07-20 06:23:26	ebooks/57549
4517111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57549.kindle.images	2020-05-28 00:41:42.67751	ebooks/57549
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/57549.rdf	2020-06-11 01:47:15.983824	ebooks/57549
1151353	application/epub+zip	http://www.gutenberg.org/ebooks/57549.epub.noimages	2020-05-28 00:41:36.974592	ebooks/57549
2716595	text/html; charset=utf-8	http://www.gutenberg.org/files/57549/57549-h/57549-h.htm	2018-07-20 06:23:26	ebooks/57549
1151353	application/epub+zip	http://www.gutenberg.org/ebooks/57549.epub.images	2020-05-28 00:41:35.9406	ebooks/57549
14179	image/jpeg	http://www.gutenberg.org/cache/epub/57549/pg57549.cover.medium.jpg	2020-05-28 00:41:48.600624	ebooks/57549
295590	application/epub+zip	http://www.gutenberg.org/ebooks/5755.epub.images	2020-06-03 00:44:22.776847	ebooks/5755
295591	application/epub+zip	http://www.gutenberg.org/ebooks/5755.epub.noimages	2020-06-03 00:44:22.94284	ebooks/5755
664235	text/html	http://www.gutenberg.org/ebooks/5755.html.noimages	2020-06-03 00:44:22.511886	ebooks/5755
630479	text/plain	http://www.gutenberg.org/ebooks/5755.txt.utf-8	2020-06-03 00:44:21.991837	ebooks/5755
664235	text/html	http://www.gutenberg.org/ebooks/5755.html.images	2020-06-03 00:44:22.383816	ebooks/5755
1149203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5755.kindle.noimages	2020-06-03 00:44:25.40777	ebooks/5755
253404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5755/5755.zip	2015-04-07 10:22:20	ebooks/5755
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/5755.rdf	2020-06-11 01:04:40.736082	ebooks/5755
3631	image/jpeg	http://www.gutenberg.org/cache/epub/5755/pg5755.cover.small.jpg	2020-06-03 00:44:25.43377	ebooks/5755
1149210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5755.kindle.images	2020-06-03 00:44:24.174794	ebooks/5755
13517	image/jpeg	http://www.gutenberg.org/cache/epub/5755/pg5755.cover.medium.jpg	2020-06-03 00:44:25.45678	ebooks/5755
630509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5755/5755.txt	2015-04-07 10:21:52	ebooks/5755
1289809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57550.kindle.noimages	2020-05-28 00:42:02.031473	ebooks/57550
1343936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57550.kindle.images	2020-05-28 00:41:59.367483	ebooks/57550
16776	image/jpeg	http://www.gutenberg.org/cache/epub/57550/pg57550.cover.medium.jpg	2020-05-28 00:42:02.721444	ebooks/57550
785172	text/html; charset=us-ascii	http://www.gutenberg.org/files/57550/57550-h/57550-h.htm	2018-07-20 06:29:50	ebooks/57550
490547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57550/57550-8.txt	2018-07-20 06:29:50	ebooks/57550
320341	text/html; charset=us-ascii	http://www.gutenberg.org/files/57550/57550-h.zip	2018-07-20 06:29:52	ebooks/57550
2591	image/jpeg	http://www.gutenberg.org/cache/epub/57550/pg57550.cover.small.jpg	2020-05-28 00:42:02.606491	ebooks/57550
500719	text/plain	http://www.gutenberg.org/ebooks/57550.txt.utf-8	2020-05-28 00:41:52.766601	ebooks/57550
353365	application/epub+zip	http://www.gutenberg.org/ebooks/57550.epub.noimages	2020-05-28 00:41:56.428533	ebooks/57550
378256	application/epub+zip	http://www.gutenberg.org/ebooks/57550.epub.images	2020-05-28 00:41:54.955581	ebooks/57550
193770	application/zip	http://www.gutenberg.org/files/57550/57550-8.zip	2018-07-20 06:29:52	ebooks/57550
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/57550.rdf	2020-06-11 01:47:16.008831	ebooks/57550
603909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57551.kindle.noimages	2020-05-28 00:42:04.967719	ebooks/57551
2004	image/jpeg	http://www.gutenberg.org/cache/epub/57551/pg57551.cover.small.jpg	2020-05-28 00:42:04.992703	ebooks/57551
205437	text/html; charset=utf-8	http://www.gutenberg.org/files/57551/57551-h/57551-h.htm	2018-07-20 09:13:06	ebooks/57551
14274	image/jpeg	http://www.gutenberg.org/cache/epub/57551/pg57551.cover.medium.jpg	2020-05-28 00:42:05.015715	ebooks/57551
216681	application/epub+zip	http://www.gutenberg.org/ebooks/57551.epub.images	2020-05-28 00:42:03.45676	ebooks/57551
210611	application/epub+zip	http://www.gutenberg.org/ebooks/57551.epub.noimages	2020-05-28 00:42:03.823732	ebooks/57551
67896	application/zip	http://www.gutenberg.org/files/57551/57551-0.zip	2018-07-20 09:13:06	ebooks/57551
184868	text/plain; charset=utf-8	http://www.gutenberg.org/files/57551/57551-0.txt	2018-07-20 09:13:04	ebooks/57551
12051	application/rdf+xml	http://www.gutenberg.org/ebooks/57551.rdf	2020-06-11 01:47:16.031816	ebooks/57551
231680	application/zip	http://www.gutenberg.org/files/57551/57551-h.zip	2018-07-20 09:13:06	ebooks/57551
615083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57551.kindle.images	2020-05-28 00:42:04.387726	ebooks/57551
338623	text/html	http://www.gutenberg.org/ebooks/57552.html.images	2020-05-28 00:42:05.359718	ebooks/57552
148134	application/epub+zip	http://www.gutenberg.org/ebooks/57552.epub.noimages	2020-05-28 00:42:05.739712	ebooks/57552
114327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57552/57552-8.zip	2018-07-20 09:17:00	ebooks/57552
583567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57552.kindle.images	2020-05-28 00:42:06.496748	ebooks/57552
9533	image/jpeg	http://www.gutenberg.org/cache/epub/57552/pg57552.cover.medium.jpg	2020-05-28 00:42:07.329684	ebooks/57552
2606	image/jpeg	http://www.gutenberg.org/cache/epub/57552/pg57552.cover.small.jpg	2020-05-28 00:42:07.305695	ebooks/57552
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/57552.rdf	2020-06-11 01:47:16.055833	ebooks/57552
338623	text/html	http://www.gutenberg.org/ebooks/57552.html.noimages	2020-05-28 00:42:05.436751	ebooks/57552
300285	text/plain	http://www.gutenberg.org/ebooks/57552.txt.utf-8	2020-05-28 00:42:05.112742	ebooks/57552
287694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57552/57552-8.txt	2018-07-20 09:17:00	ebooks/57552
148135	application/epub+zip	http://www.gutenberg.org/ebooks/57552.epub.images	2020-05-28 00:42:05.613712	ebooks/57552
583558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57552.kindle.noimages	2020-05-28 00:42:07.279678	ebooks/57552
323270	application/zip	http://www.gutenberg.org/files/57553/57553-8.zip	2018-07-20 09:19:54	ebooks/57553
394572	application/epub+zip	http://www.gutenberg.org/ebooks/57553.epub.noimages	2020-05-28 00:42:09.235685	ebooks/57553
883662	text/plain	http://www.gutenberg.org/ebooks/57553.txt.utf-8	2020-05-28 00:42:07.458679	ebooks/57553
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/57553.rdf	2020-06-11 01:47:16.081816	ebooks/57553
998071	text/html	http://www.gutenberg.org/ebooks/57553.html.images	2020-05-28 00:42:08.176701	ebooks/57553
394571	application/epub+zip	http://www.gutenberg.org/ebooks/57553.epub.images	2020-05-28 00:42:08.882667	ebooks/57553
1573256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57553.kindle.noimages	2020-05-28 00:42:13.37062	ebooks/57553
1573259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57553.kindle.images	2020-05-28 00:42:11.298653	ebooks/57553
12381	image/jpeg	http://www.gutenberg.org/cache/epub/57553/pg57553.cover.medium.jpg	2020-05-28 00:42:13.424608	ebooks/57553
998071	text/html	http://www.gutenberg.org/ebooks/57553.html.noimages	2020-05-28 00:42:08.385668	ebooks/57553
3296	image/jpeg	http://www.gutenberg.org/cache/epub/57553/pg57553.cover.small.jpg	2020-05-28 00:42:13.4006	ebooks/57553
840986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57553/57553-8.txt	2018-07-20 09:19:52	ebooks/57553
3099086	application/epub+zip	http://www.gutenberg.org/ebooks/57554.epub.images	2020-05-28 00:42:15.384568	ebooks/57554
11433	image/jpeg	http://www.gutenberg.org/cache/epub/57554/pg57554.cover.medium.jpg	2020-05-28 00:42:22.019501	ebooks/57554
921581	text/html; charset=utf-8	http://www.gutenberg.org/files/57554/57554-h/57554-h.htm	2018-07-20 13:20:44	ebooks/57554
6962724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57554.kindle.images	2020-05-28 00:42:19.38353	ebooks/57554
753215	text/plain; charset=utf-8	http://www.gutenberg.org/files/57554/57554-0.txt	2018-07-20 13:20:22	ebooks/57554
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/57554.rdf	2020-06-11 01:47:16.104818	ebooks/57554
1547702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57554.kindle.noimages	2020-05-28 00:42:21.721497	ebooks/57554
1896	image/jpeg	http://www.gutenberg.org/cache/epub/57554/pg57554.cover.small.jpg	2020-05-28 00:42:21.876486	ebooks/57554
374924	application/epub+zip	http://www.gutenberg.org/ebooks/57554.epub.noimages	2020-05-28 00:42:16.171575	ebooks/57554
3205209	application/zip	http://www.gutenberg.org/files/57554/57554-h.zip	2018-07-20 13:22:02	ebooks/57554
293462	application/zip	http://www.gutenberg.org/files/57554/57554-0.zip	2018-07-20 13:22:02	ebooks/57554
9836220	application/zip	http://www.gutenberg.org/files/57555/57555-h.zip	2018-07-20 09:21:46	ebooks/57555
996910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57555.kindle.noimages	2020-05-28 00:42:30.362584	ebooks/57555
172539	application/zip	http://www.gutenberg.org/files/57555/57555-0.zip	2018-07-20 09:21:46	ebooks/57555
13233	image/jpeg	http://www.gutenberg.org/cache/epub/57555/pg57555.cover.medium.jpg	2020-05-28 00:42:30.471594	ebooks/57555
19801320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57555.kindle.images	2020-05-28 00:42:29.043599	ebooks/57555
2190	image/jpeg	http://www.gutenberg.org/cache/epub/57555/pg57555.cover.small.jpg	2020-05-28 00:42:30.418596	ebooks/57555
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/57555.rdf	2020-06-11 01:47:16.127815	ebooks/57555
9705532	application/epub+zip	http://www.gutenberg.org/ebooks/57555.epub.images	2020-05-28 00:42:23.815473	ebooks/57555
280062	application/epub+zip	http://www.gutenberg.org/ebooks/57555.epub.noimages	2020-05-28 00:42:24.439478	ebooks/57555
459654	text/plain; charset=utf-8	http://www.gutenberg.org/files/57555/57555-0.txt	2018-07-20 09:21:38	ebooks/57555
517143	text/html; charset=utf-8	http://www.gutenberg.org/files/57555/57555-h/57555-h.htm	2018-07-20 09:21:40	ebooks/57555
1855594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57556.kindle.images	2020-05-28 00:42:32.009581	ebooks/57556
1031860	application/epub+zip	http://www.gutenberg.org/ebooks/57556.epub.images	2020-05-28 00:42:30.983591	ebooks/57556
500295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57556.kindle.noimages	2020-05-28 00:42:32.509557	ebooks/57556
101719	text/plain; charset=utf-8	http://www.gutenberg.org/files/57556/57556-0.txt	2018-07-20 09:41:32	ebooks/57556
3452	image/jpeg	http://www.gutenberg.org/cache/epub/57556/pg57556.cover.small.jpg	2020-05-28 00:42:32.540556	ebooks/57556
192709	application/epub+zip	http://www.gutenberg.org/ebooks/57556.epub.noimages	2020-05-28 00:42:31.266578	ebooks/57556
22742	image/jpeg	http://www.gutenberg.org/cache/epub/57556/pg57556.cover.medium.jpg	2020-05-28 00:42:32.569562	ebooks/57556
13923	application/rdf+xml	http://www.gutenberg.org/ebooks/57556.rdf	2020-06-11 01:47:16.153815	ebooks/57556
34292	text/plain; charset=utf-8	http://www.gutenberg.org/files/57556/57556-0.zip	2018-07-20 09:41:40	ebooks/57556
124370	text/html; charset=us-ascii	http://www.gutenberg.org/files/57556/57556-h/57556-h.htm	2018-07-20 09:41:36	ebooks/57556
846228	application/zip	http://www.gutenberg.org/files/57556/57556-h.zip	2018-07-20 09:41:42	ebooks/57556
12411	image/jpeg	http://www.gutenberg.org/cache/epub/57557/pg57557.cover.medium.jpg	2020-05-28 00:42:35.623516	ebooks/57557
946322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57557.kindle.images	2020-05-28 00:42:34.556558	ebooks/57557
504746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57557/57557-8.txt	2018-07-21 05:57:28	ebooks/57557
199174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57557/57557-8.zip	2018-07-21 05:57:30	ebooks/57557
531567	text/plain	http://www.gutenberg.org/ebooks/57557.txt.utf-8	2020-05-28 00:42:32.679566	ebooks/57557
946314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57557.kindle.noimages	2020-05-28 00:42:35.571534	ebooks/57557
239990	application/epub+zip	http://www.gutenberg.org/ebooks/57557.epub.images	2020-05-28 00:42:33.38056	ebooks/57557
562442	text/html	http://www.gutenberg.org/ebooks/57557.html.noimages	2020-05-28 00:42:33.143557	ebooks/57557
239990	application/epub+zip	http://www.gutenberg.org/ebooks/57557.epub.noimages	2020-05-28 00:42:33.53457	ebooks/57557
562442	text/html	http://www.gutenberg.org/ebooks/57557.html.images	2020-05-28 00:42:33.031553	ebooks/57557
3362	image/jpeg	http://www.gutenberg.org/cache/epub/57557/pg57557.cover.small.jpg	2020-05-28 00:42:35.598541	ebooks/57557
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/57557.rdf	2020-06-11 01:47:16.178814	ebooks/57557
10599	image/jpeg	http://www.gutenberg.org/cache/epub/57558/pg57558.cover.medium.jpg	2020-05-28 00:42:38.023478	ebooks/57558
337943	text/html; charset=utf-8	http://www.gutenberg.org/files/57558/57558-h/57558-h.htm	2018-07-21 05:58:44	ebooks/57558
593798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57558.kindle.noimages	2020-05-28 00:42:37.979492	ebooks/57558
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/57558.rdf	2020-06-11 01:47:16.200814	ebooks/57558
596708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57558.kindle.images	2020-05-28 00:42:37.212516	ebooks/57558
117824	text/plain; charset=utf-8	http://www.gutenberg.org/files/57558/57558-0.zip	2018-07-21 05:58:44	ebooks/57558
153974	application/epub+zip	http://www.gutenberg.org/ebooks/57558.epub.noimages	2020-05-28 00:42:36.453525	ebooks/57558
301919	text/plain; charset=utf-8	http://www.gutenberg.org/files/57558/57558-0.txt	2018-07-21 05:58:42	ebooks/57558
142481	text/html; charset=utf-8	http://www.gutenberg.org/files/57558/57558-h.zip	2018-07-21 05:58:44	ebooks/57558
155640	application/epub+zip	http://www.gutenberg.org/ebooks/57558.epub.images	2020-05-28 00:42:36.134515	ebooks/57558
2186	image/jpeg	http://www.gutenberg.org/cache/epub/57558/pg57558.cover.small.jpg	2020-05-28 00:42:38.002504	ebooks/57558
181478	text/html; charset=us-ascii	http://www.gutenberg.org/files/57559/57559-h/57559-h.htm	2018-07-21 05:56:28	ebooks/57559
633108	application/epub+zip	http://www.gutenberg.org/ebooks/57559.epub.images	2020-05-28 00:42:38.476483	ebooks/57559
574832	application/zip	http://www.gutenberg.org/files/57559/57559-h.zip	2018-07-21 05:56:30	ebooks/57559
3860	image/jpeg	http://www.gutenberg.org/cache/epub/57559/pg57559.cover.small.jpg	2020-05-28 00:42:40.133471	ebooks/57559
1332804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57559.kindle.images	2020-05-28 00:42:39.492497	ebooks/57559
153288	text/plain; charset=utf-8	http://www.gutenberg.org/files/57559/57559-0.txt	2018-07-21 05:56:28	ebooks/57559
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/57559.rdf	2020-06-11 01:47:16.223819	ebooks/57559
29589	image/jpeg	http://www.gutenberg.org/cache/epub/57559/pg57559.cover.medium.jpg	2020-05-28 00:42:40.16248	ebooks/57559
55607	application/zip	http://www.gutenberg.org/files/57559/57559-0.zip	2018-07-21 05:56:30	ebooks/57559
599934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57559.kindle.noimages	2020-05-28 00:42:40.103462	ebooks/57559
218598	application/epub+zip	http://www.gutenberg.org/ebooks/57559.epub.noimages	2020-05-28 00:42:38.762496	ebooks/57559
12675	image/jpeg	http://www.gutenberg.org/cache/epub/5756/pg5756.cover.medium.jpg	2020-06-03 00:44:28.102736	ebooks/5756
145679	application/zip	http://www.gutenberg.org/files/5756/5756.zip	2012-06-04 15:18:02	ebooks/5756
177215	application/epub+zip	http://www.gutenberg.org/ebooks/5756.epub.noimages	2020-06-03 00:44:26.337775	ebooks/5756
368393	text/plain	http://www.gutenberg.org/ebooks/5756.txt.utf-8	2020-06-03 00:44:25.568787	ebooks/5756
731395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5756.kindle.noimages	2020-06-03 00:44:28.032739	ebooks/5756
368421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5756/5756.txt	2012-06-04 15:16:20	ebooks/5756
731411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5756.kindle.images	2020-06-03 00:44:27.180777	ebooks/5756
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/5756.rdf	2020-06-11 01:04:40.762079	ebooks/5756
155830	text/html; charset=us-ascii	http://www.gutenberg.org/files/5756/5756-h.zip	2018-08-19 08:10:42	ebooks/5756
3400	image/jpeg	http://www.gutenberg.org/cache/epub/5756/pg5756.cover.small.jpg	2020-06-03 00:44:28.06974	ebooks/5756
177215	application/epub+zip	http://www.gutenberg.org/ebooks/5756.epub.images	2020-06-03 00:44:26.051821	ebooks/5756
474192	text/html; charset=us-ascii	http://www.gutenberg.org/files/5756/5756-h/5756-h.htm	2018-08-19 08:10:12	ebooks/5756
11800	image/jpeg	http://www.gutenberg.org/cache/epub/57560/pg57560.cover.medium.jpg	2020-05-28 00:42:43.968734	ebooks/57560
1040146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57560.kindle.noimages	2020-05-28 00:42:43.910728	ebooks/57560
609701	text/html; charset=utf-8	http://www.gutenberg.org/files/57560/57560-h/57560-h.htm	2018-07-21 09:44:58	ebooks/57560
13281	application/rdf+xml	http://www.gutenberg.org/ebooks/57560.rdf	2020-06-11 01:47:16.247819	ebooks/57560
556786	text/plain; charset=utf-8	http://www.gutenberg.org/files/57560/57560-0.txt	2018-07-21 09:44:58	ebooks/57560
385786	application/epub+zip	http://www.gutenberg.org/ebooks/57560.epub.images	2020-05-28 00:42:40.805477	ebooks/57560
1772	image/jpeg	http://www.gutenberg.org/cache/epub/57560/pg57560.cover.small.jpg	2020-05-28 00:42:43.941703	ebooks/57560
1287542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57560.kindle.images	2020-05-28 00:42:42.590746	ebooks/57560
260854	application/epub+zip	http://www.gutenberg.org/ebooks/57560.epub.noimages	2020-05-28 00:42:41.191468	ebooks/57560
207703	text/plain; charset=utf-8	http://www.gutenberg.org/files/57560/57560-0.zip	2018-07-21 09:45:00	ebooks/57560
369943	application/zip	http://www.gutenberg.org/files/57560/57560-h.zip	2018-07-21 09:45:00	ebooks/57560
2895278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57561.kindle.images	2020-05-28 00:42:48.234696	ebooks/57561
926047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57561.kindle.noimages	2020-05-28 00:42:49.677673	ebooks/57561
22455	image/jpeg	http://www.gutenberg.org/cache/epub/57561/pg57561.cover.medium.jpg	2020-05-28 00:42:49.839667	ebooks/57561
3204	image/jpeg	http://www.gutenberg.org/cache/epub/57561/pg57561.cover.small.jpg	2020-05-28 00:42:49.761646	ebooks/57561
357951	text/plain; charset=utf-8	http://www.gutenberg.org/files/57561/57561-0.txt	2018-07-21 09:46:16	ebooks/57561
144200	application/zip	http://www.gutenberg.org/files/57561/57561-0.zip	2018-07-21 09:46:20	ebooks/57561
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/57561.rdf	2020-06-11 01:47:16.270813	ebooks/57561
278255	application/epub+zip	http://www.gutenberg.org/ebooks/57561.epub.noimages	2020-05-28 00:42:46.321706	ebooks/57561
435657	text/html; charset=utf-8	http://www.gutenberg.org/files/57561/57561-h/57561-h.htm	2018-07-21 09:46:18	ebooks/57561
1791481	application/zip	http://www.gutenberg.org/files/57561/57561-h.zip	2018-07-21 09:46:20	ebooks/57561
1340818	application/epub+zip	http://www.gutenberg.org/ebooks/57561.epub.images	2020-05-28 00:42:45.74868	ebooks/57561
9703	image/jpeg	http://www.gutenberg.org/cache/epub/57562/pg57562.cover.medium.jpg	2020-05-28 00:42:58.780521	ebooks/57562
20168429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57562.kindle.images	2020-05-28 00:42:57.245569	ebooks/57562
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/57562.rdf	2020-06-11 01:47:16.293814	ebooks/57562
12629790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57562/57562-h.zip	2018-07-21 09:49:24	ebooks/57562
12588753	application/epub+zip	http://www.gutenberg.org/ebooks/57562.epub.images	2020-05-28 00:42:51.260614	ebooks/57562
1488	image/jpeg	http://www.gutenberg.org/cache/epub/57562/pg57562.cover.small.jpg	2020-05-28 00:42:58.68753	ebooks/57562
937180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57562.kindle.noimages	2020-05-28 00:42:58.581527	ebooks/57562
259852	application/epub+zip	http://www.gutenberg.org/ebooks/57562.epub.noimages	2020-05-28 00:42:51.727627	ebooks/57562
512320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57562/57562-h/57562-h.htm	2018-07-21 09:47:46	ebooks/57562
137725	application/zip	http://www.gutenberg.org/files/57562/57562-8.zip	2018-07-21 09:49:24	ebooks/57562
408725	text/plain	http://www.gutenberg.org/ebooks/57562.txt.utf-8	2020-05-28 00:42:50.043632	ebooks/57562
408643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57562/57562-8.txt	2018-07-21 09:47:46	ebooks/57562
12067	application/rdf+xml	http://www.gutenberg.org/ebooks/57563.rdf	2020-06-11 01:47:16.317821	ebooks/57563
251034	application/epub+zip	http://www.gutenberg.org/ebooks/57563.epub.images	2020-05-28 00:42:59.42752	ebooks/57563
2738	image/jpeg	http://www.gutenberg.org/cache/epub/57563/pg57563.cover.small.jpg	2020-05-28 00:43:01.113521	ebooks/57563
144557	application/epub+zip	http://www.gutenberg.org/ebooks/57563.epub.noimages	2020-05-28 00:42:59.773533	ebooks/57563
118213	text/plain; charset=utf-8	http://www.gutenberg.org/files/57563/57563-0.txt	2018-07-21 09:49:58	ebooks/57563
236923	application/zip	http://www.gutenberg.org/files/57563/57563-h.zip	2018-07-21 09:50:00	ebooks/57563
160555	text/html; charset=utf-8	http://www.gutenberg.org/files/57563/57563-h/57563-h.htm	2018-07-21 09:50:00	ebooks/57563
20039	image/jpeg	http://www.gutenberg.org/cache/epub/57563/pg57563.cover.medium.jpg	2020-05-28 00:43:01.140495	ebooks/57563
663974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57563.kindle.images	2020-05-28 00:43:00.444513	ebooks/57563
42289	text/plain; charset=utf-8	http://www.gutenberg.org/files/57563/57563-0.zip	2018-07-21 09:50:00	ebooks/57563
462017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57563.kindle.noimages	2020-05-28 00:43:01.087513	ebooks/57563
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/57564.rdf	2020-06-11 01:47:16.341821	ebooks/57564
23900	image/jpeg	http://www.gutenberg.org/cache/epub/57564/pg57564.cover.medium.jpg	2020-05-28 00:43:03.852448	ebooks/57564
260439	text/html; charset=utf-8	http://www.gutenberg.org/files/57564/57564-h.zip	2018-07-21 09:09:58	ebooks/57564
292788	text/plain; charset=utf-8	http://www.gutenberg.org/files/57564/57564-0.txt	2018-07-21 09:09:54	ebooks/57564
273342	application/epub+zip	http://www.gutenberg.org/ebooks/57564.epub.images	2020-05-28 00:43:01.655522	ebooks/57564
731222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57564.kindle.noimages	2020-05-28 00:43:03.794451	ebooks/57564
113107	application/zip	http://www.gutenberg.org/files/57564/57564-0.zip	2018-07-21 09:09:58	ebooks/57564
2733	image/jpeg	http://www.gutenberg.org/cache/epub/57564/pg57564.cover.small.jpg	2020-05-28 00:43:03.824462	ebooks/57564
838566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57564.kindle.images	2020-05-28 00:43:02.922459	ebooks/57564
217378	application/epub+zip	http://www.gutenberg.org/ebooks/57564.epub.noimages	2020-05-28 00:43:02.033485	ebooks/57564
328685	text/html; charset=utf-8	http://www.gutenberg.org/files/57564/57564-h/57564-h.htm	2018-07-21 09:09:58	ebooks/57564
2835761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57565.kindle.noimages	2020-05-28 00:43:18.653458	ebooks/57565
480864	text/plain; charset=utf-8	http://www.gutenberg.org/files/57565/57565-0.zip	2018-07-21 09:10:58	ebooks/57565
985625	text/html; charset=utf-8	http://www.gutenberg.org/files/57565/57565-h.zip	2018-07-21 09:10:58	ebooks/57565
2572	image/jpeg	http://www.gutenberg.org/cache/epub/57565/pg57565.cover.small.jpg	2020-05-28 00:43:19.020487	ebooks/57565
1906475	text/html; charset=utf-8	http://www.gutenberg.org/files/57565/57565-h/57565-h.htm	2018-07-21 09:10:56	ebooks/57565
1049512	application/epub+zip	http://www.gutenberg.org/ebooks/57565.epub.images	2020-05-28 00:43:06.160466	ebooks/57565
15803	image/jpeg	http://www.gutenberg.org/cache/epub/57565/pg57565.cover.medium.jpg	2020-05-28 00:43:19.300482	ebooks/57565
3588556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57565.kindle.images	2020-05-28 00:43:13.146544	ebooks/57565
662029	application/epub+zip	http://www.gutenberg.org/ebooks/57565.epub.noimages	2020-05-28 00:43:07.437617	ebooks/57565
1216018	text/plain; charset=utf-8	http://www.gutenberg.org/files/57565/57565-0.txt	2018-07-21 09:10:52	ebooks/57565
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/57565.rdf	2020-06-11 01:47:16.365818	ebooks/57565
3531797	application/epub+zip	http://www.gutenberg.org/ebooks/57566.epub.images	2020-05-28 00:43:21.41572	ebooks/57566
1424189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57566.kindle.noimages	2020-05-28 00:43:28.009647	ebooks/57566
2465	image/jpeg	http://www.gutenberg.org/cache/epub/57566/pg57566.cover.small.jpg	2020-05-28 00:43:28.137632	ebooks/57566
853698	text/html; charset=utf-8	http://www.gutenberg.org/files/57566/57566-h/57566-h.htm	2018-07-22 04:32:48	ebooks/57566
223631	text/plain; charset=utf-8	http://www.gutenberg.org/files/57566/57566-0.zip	2018-07-22 04:32:52	ebooks/57566
375153	application/epub+zip	http://www.gutenberg.org/ebooks/57566.epub.noimages	2020-05-28 00:43:22.304733	ebooks/57566
3389010	text/html; charset=utf-8	http://www.gutenberg.org/files/57566/57566-h.zip	2018-07-22 04:32:52	ebooks/57566
7669109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57566.kindle.images	2020-05-28 00:43:25.785667	ebooks/57566
14742	image/jpeg	http://www.gutenberg.org/cache/epub/57566/pg57566.cover.medium.jpg	2020-05-28 00:43:28.256628	ebooks/57566
678343	text/plain; charset=utf-8	http://www.gutenberg.org/files/57566/57566-0.txt	2018-07-22 04:32:46	ebooks/57566
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/57566.rdf	2020-06-11 01:47:16.388833	ebooks/57566
228856	application/epub+zip	http://www.gutenberg.org/ebooks/57567.epub.noimages	2020-05-28 00:43:29.540634	ebooks/57567
191599	application/zip	http://www.gutenberg.org/files/57567/57567-h.zip	2018-07-22 04:39:10	ebooks/57567
334353	text/html; charset=utf-8	http://www.gutenberg.org/files/57567/57567-h/57567-h.htm	2018-07-22 04:39:08	ebooks/57567
732220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57567.kindle.noimages	2020-05-28 00:43:31.412604	ebooks/57567
290874	text/plain; charset=utf-8	http://www.gutenberg.org/files/57567/57567-0.txt	2018-07-22 04:39:04	ebooks/57567
1624	image/jpeg	http://www.gutenberg.org/cache/epub/57567/pg57567.cover.small.jpg	2020-05-28 00:43:31.444589	ebooks/57567
752409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57567.kindle.images	2020-05-28 00:43:30.471646	ebooks/57567
111640	application/zip	http://www.gutenberg.org/files/57567/57567-0.zip	2018-07-22 04:39:10	ebooks/57567
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/57567.rdf	2020-06-11 01:47:16.413822	ebooks/57567
6645	image/jpeg	http://www.gutenberg.org/cache/epub/57567/pg57567.cover.medium.jpg	2020-05-28 00:43:31.473602	ebooks/57567
243473	application/epub+zip	http://www.gutenberg.org/ebooks/57567.epub.images	2020-05-28 00:43:29.129658	ebooks/57567
2258	image/jpeg	http://www.gutenberg.org/cache/epub/57568/pg57568.cover.small.jpg	2020-05-28 00:43:35.664535	ebooks/57568
1043199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57568.kindle.noimages	2020-05-28 00:43:34.783553	ebooks/57568
207390	application/zip	http://www.gutenberg.org/files/57568/57568-0.zip	2018-08-10 06:09:36	ebooks/57568
1045645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57568.kindle.images	2020-05-28 00:43:33.542574	ebooks/57568
278677	application/epub+zip	http://www.gutenberg.org/ebooks/57568.epub.images	2020-05-28 00:43:32.02162	ebooks/57568
277299	application/epub+zip	http://www.gutenberg.org/ebooks/57568.epub.noimages	2020-05-28 00:43:32.327598	ebooks/57568
590631	text/html; charset=utf-8	http://www.gutenberg.org/files/57568/57568-h/57568-h.htm	2018-08-10 06:08:58	ebooks/57568
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/57568.rdf	2020-06-11 01:47:16.437813	ebooks/57568
550076	text/plain; charset=utf-8	http://www.gutenberg.org/files/57568/57568-0.txt	2018-08-10 06:09:22	ebooks/57568
261242	application/zip	http://www.gutenberg.org/files/57568/57568-h.zip	2018-08-10 06:09:36	ebooks/57568
16625	image/jpeg	http://www.gutenberg.org/cache/epub/57568/pg57568.cover.medium.jpg	2020-05-28 00:43:35.689559	ebooks/57568
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/57569.rdf	2020-06-11 01:47:16.459841	ebooks/57569
771283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57569.kindle.noimages	2020-05-28 00:43:38.691579	ebooks/57569
2637	image/jpeg	http://www.gutenberg.org/cache/epub/57569/pg57569.cover.small.jpg	2020-05-28 00:43:38.754499	ebooks/57569
121001	text/plain; charset=utf-8	http://www.gutenberg.org/files/57569/57569-0.zip	2018-07-23 06:46:32	ebooks/57569
236495	application/epub+zip	http://www.gutenberg.org/ebooks/57569.epub.noimages	2020-05-28 00:43:36.507602	ebooks/57569
177857	text/html; charset=utf-8	http://www.gutenberg.org/files/57569/57569-h.zip	2018-07-23 06:46:32	ebooks/57569
236495	application/epub+zip	http://www.gutenberg.org/ebooks/57569.epub.images	2020-05-28 00:43:36.219527	ebooks/57569
771287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57569.kindle.images	2020-05-28 00:43:37.596529	ebooks/57569
341567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57569/57569-0.txt	2018-07-23 06:46:12	ebooks/57569
398750	text/html; charset=utf-8	http://www.gutenberg.org/files/57569/57569-h/57569-h.htm	2018-07-23 06:45:24	ebooks/57569
11235	image/jpeg	http://www.gutenberg.org/cache/epub/57569/pg57569.cover.medium.jpg	2020-05-28 00:43:38.811515	ebooks/57569
13826	image/jpeg	http://www.gutenberg.org/cache/epub/5757/pg5757.cover.medium.jpg	2020-06-03 00:44:31.141707	ebooks/5757
211456	application/epub+zip	http://www.gutenberg.org/ebooks/5757.epub.images	2020-06-03 00:44:28.781749	ebooks/5757
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5757.rdf	2020-06-11 01:04:40.786079	ebooks/5757
3922	image/jpeg	http://www.gutenberg.org/cache/epub/5757/pg5757.cover.small.jpg	2020-06-03 00:44:31.109781	ebooks/5757
211456	application/epub+zip	http://www.gutenberg.org/ebooks/5757.epub.noimages	2020-06-03 00:44:29.076748	ebooks/5757
574384	text/html; charset=utf-8	http://www.gutenberg.org/files/5757/5757-h/5757-h.htm	2018-11-21 01:26:12	ebooks/5757
192872	application/zip	http://www.gutenberg.org/files/5757/5757-h.zip	2018-11-21 01:26:32	ebooks/5757
873124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5757.kindle.images	2020-06-03 00:44:30.071787	ebooks/5757
469201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5757/5757.txt	2012-09-09 17:26:08	ebooks/5757
182060	application/zip	http://www.gutenberg.org/files/5757/5757.zip	2012-09-09 17:33:06	ebooks/5757
469173	text/plain	http://www.gutenberg.org/ebooks/5757.txt.utf-8	2020-06-03 00:44:28.236769	ebooks/5757
873116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5757.kindle.noimages	2020-06-03 00:44:31.073698	ebooks/5757
20041675	text/html; charset=utf-8	http://www.gutenberg.org/files/57570/57570-h.zip	2018-08-18 00:18:26	ebooks/57570
1611985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57570.kindle.noimages	2020-05-28 00:43:47.833581	ebooks/57570
905239	text/html; charset=utf-8	http://www.gutenberg.org/files/57570/57570-h/57570-h.htm	2018-08-18 00:14:10	ebooks/57570
814708	text/plain; charset=utf-8	http://www.gutenberg.org/files/57570/57570-0.txt	2018-07-23 05:19:32	ebooks/57570
8790090	application/epub+zip	http://www.gutenberg.org/ebooks/57570.epub.images	2020-05-28 00:43:40.741498	ebooks/57570
313289	text/plain; charset=utf-8	http://www.gutenberg.org/files/57570/57570-0.zip	2018-07-23 05:23:30	ebooks/57570
17186	image/jpeg	http://www.gutenberg.org/cache/epub/57570/pg57570.cover.medium.jpg	2020-05-28 00:43:47.973612	ebooks/57570
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/57570.rdf	2020-06-11 01:47:16.483858	ebooks/57570
2551	image/jpeg	http://www.gutenberg.org/cache/epub/57570/pg57570.cover.small.jpg	2020-05-28 00:43:47.908578	ebooks/57570
428541	application/epub+zip	http://www.gutenberg.org/ebooks/57570.epub.noimages	2020-05-28 00:43:41.281463	ebooks/57570
18282714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57570.kindle.images	2020-05-28 00:43:45.988617	ebooks/57570
764948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57571.kindle.images	2020-05-28 00:43:49.826613	ebooks/57571
448315	text/html	http://www.gutenberg.org/ebooks/57571.html.images	2020-05-28 00:43:48.4416	ebooks/57571
389492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57571/57571-8.txt	2018-07-23 05:40:32	ebooks/57571
10379	image/jpeg	http://www.gutenberg.org/cache/epub/57571/pg57571.cover.medium.jpg	2020-05-28 00:43:51.634541	ebooks/57571
193356	application/epub+zip	http://www.gutenberg.org/ebooks/57571.epub.images	2020-05-28 00:43:48.749586	ebooks/57571
448315	text/html	http://www.gutenberg.org/ebooks/57571.html.noimages	2020-05-28 00:43:48.535587	ebooks/57571
157371	application/zip	http://www.gutenberg.org/files/57571/57571-8.zip	2018-07-23 05:40:34	ebooks/57571
193355	application/epub+zip	http://www.gutenberg.org/ebooks/57571.epub.noimages	2020-05-28 00:43:48.897574	ebooks/57571
408041	text/plain	http://www.gutenberg.org/ebooks/57571.txt.utf-8	2020-05-28 00:43:48.162611	ebooks/57571
764939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57571.kindle.noimages	2020-05-28 00:43:50.758564	ebooks/57571
3007	image/jpeg	http://www.gutenberg.org/cache/epub/57571/pg57571.cover.small.jpg	2020-05-28 00:43:51.608556	ebooks/57571
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/57571.rdf	2020-06-11 01:47:16.508852	ebooks/57571
439772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57572/57572-8.txt	2018-07-23 07:51:50	ebooks/57572
212993	application/epub+zip	http://www.gutenberg.org/ebooks/57572.epub.noimages	2020-05-28 00:43:52.552531	ebooks/57572
458290	text/plain	http://www.gutenberg.org/ebooks/57572.txt.utf-8	2020-05-28 00:43:51.751533	ebooks/57572
14131	image/jpeg	http://www.gutenberg.org/cache/epub/57572/pg57572.cover.medium.jpg	2020-05-28 00:43:54.633509	ebooks/57572
502754	text/html	http://www.gutenberg.org/ebooks/57572.html.noimages	2020-05-28 00:43:52.163541	ebooks/57572
171164	application/zip	http://www.gutenberg.org/files/57572/57572-8.zip	2018-07-23 07:51:50	ebooks/57572
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/57572.rdf	2020-06-11 01:47:16.533814	ebooks/57572
3536	image/jpeg	http://www.gutenberg.org/cache/epub/57572/pg57572.cover.small.jpg	2020-05-28 00:43:54.609499	ebooks/57572
502754	text/html	http://www.gutenberg.org/ebooks/57572.html.images	2020-05-28 00:43:52.058544	ebooks/57572
846941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57572.kindle.noimages	2020-05-28 00:43:54.581507	ebooks/57572
212993	application/epub+zip	http://www.gutenberg.org/ebooks/57572.epub.images	2020-05-28 00:43:52.393544	ebooks/57572
846949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57572.kindle.images	2020-05-28 00:43:53.566515	ebooks/57572
878802	text/html; charset=utf-8	http://www.gutenberg.org/files/57573/57573-h/57573-h.htm	2018-07-24 05:16:02	ebooks/57573
275426	text/plain; charset=utf-8	http://www.gutenberg.org/files/57573/57573-0.zip	2018-07-24 05:16:04	ebooks/57573
426131	application/epub+zip	http://www.gutenberg.org/ebooks/57573.epub.noimages	2020-05-28 00:43:56.313481	ebooks/57573
11303	image/jpeg	http://www.gutenberg.org/cache/epub/57573/pg57573.cover.medium.jpg	2020-05-28 00:44:00.00776	ebooks/57573
1554751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57573.kindle.images	2020-05-28 00:43:58.060458	ebooks/57573
455707	application/epub+zip	http://www.gutenberg.org/ebooks/57573.epub.images	2020-05-28 00:43:55.679525	ebooks/57573
1504135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57573.kindle.noimages	2020-05-28 00:43:59.896723	ebooks/57573
803938	text/plain; charset=utf-8	http://www.gutenberg.org/files/57573/57573-0.txt	2018-07-24 05:16:00	ebooks/57573
473964	application/zip	http://www.gutenberg.org/files/57573/57573-h.zip	2018-07-24 05:16:06	ebooks/57573
1954	image/jpeg	http://www.gutenberg.org/cache/epub/57573/pg57573.cover.small.jpg	2020-05-28 00:43:59.954748	ebooks/57573
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/57573.rdf	2020-06-11 01:47:16.55581	ebooks/57573
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/57574.rdf	2020-06-11 01:47:16.577826	ebooks/57574
273925	text/plain; charset=utf-8	http://www.gutenberg.org/files/57574/57574-0.txt	2018-07-24 09:56:52	ebooks/57574
9101437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57574.kindle.images	2020-05-28 00:44:04.869664	ebooks/57574
104944	text/plain; charset=utf-8	http://www.gutenberg.org/files/57574/57574-0.zip	2018-07-24 10:07:38	ebooks/57574
169783	application/epub+zip	http://www.gutenberg.org/ebooks/57574.epub.noimages	2020-05-28 00:44:02.592704	ebooks/57574
627305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57574.kindle.noimages	2020-05-28 00:44:05.805652	ebooks/57574
324606	text/html; charset=utf-8	http://www.gutenberg.org/files/57574/57574-h/57574-h.htm	2018-07-24 12:46:32	ebooks/57574
3065	image/jpeg	http://www.gutenberg.org/cache/epub/57574/pg57574.cover.small.jpg	2020-05-28 00:44:06.857653	ebooks/57574
15657	image/jpeg	http://www.gutenberg.org/cache/epub/57574/pg57574.cover.medium.jpg	2020-05-28 00:44:06.907642	ebooks/57574
4612395	application/epub+zip	http://www.gutenberg.org/ebooks/57574.epub.images	2020-05-28 00:44:02.156709	ebooks/57574
4939508	text/html; charset=utf-8	http://www.gutenberg.org/files/57574/57574-h.zip	2018-07-24 12:47:18	ebooks/57574
1905	image/jpeg	http://www.gutenberg.org/cache/epub/57575/pg57575.cover.small.jpg	2020-05-28 00:44:12.488565	ebooks/57575
785478	text/html; charset=utf-8	http://www.gutenberg.org/files/57575/57575-h/57575-h.htm	2018-07-24 11:16:50	ebooks/57575
1319599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57575.kindle.images	2020-05-28 00:44:10.404596	ebooks/57575
318255	application/epub+zip	http://www.gutenberg.org/ebooks/57575.epub.noimages	2020-05-28 00:44:08.453634	ebooks/57575
10856	image/jpeg	http://www.gutenberg.org/cache/epub/57575/pg57575.cover.medium.jpg	2020-05-28 00:44:12.605561	ebooks/57575
1311967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57575.kindle.noimages	2020-05-28 00:44:12.362651	ebooks/57575
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/57575.rdf	2020-06-11 01:47:16.601814	ebooks/57575
660946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57575/57575-0.txt	2018-07-24 11:16:48	ebooks/57575
295393	application/zip	http://www.gutenberg.org/files/57575/57575-h.zip	2018-07-24 11:16:52	ebooks/57575
238222	text/plain; charset=utf-8	http://www.gutenberg.org/files/57575/57575-0.zip	2018-07-24 11:16:52	ebooks/57575
322115	application/epub+zip	http://www.gutenberg.org/ebooks/57575.epub.images	2020-05-28 00:44:07.948636	ebooks/57575
158822	text/html; charset=utf-8	http://www.gutenberg.org/files/57576/57576-h.zip	2018-07-24 11:17:54	ebooks/57576
19065	image/jpeg	http://www.gutenberg.org/cache/epub/57576/pg57576.cover.medium.jpg	2020-05-28 00:44:14.050571	ebooks/57576
163208	application/epub+zip	http://www.gutenberg.org/ebooks/57576.epub.images	2020-05-28 00:44:13.072583	ebooks/57576
91166	application/epub+zip	http://www.gutenberg.org/ebooks/57576.epub.noimages	2020-05-28 00:44:13.22856	ebooks/57576
57049	text/plain; charset=utf-8	http://www.gutenberg.org/files/57576/57576-0.txt	2018-07-24 11:17:48	ebooks/57576
66128	text/html; charset=utf-8	http://www.gutenberg.org/files/57576/57576-h/57576-h.htm	2018-07-24 11:17:52	ebooks/57576
3422	image/jpeg	http://www.gutenberg.org/cache/epub/57576/pg57576.cover.small.jpg	2020-05-28 00:44:14.028556	ebooks/57576
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/57576.rdf	2020-06-11 01:47:16.626811	ebooks/57576
21679	application/zip	http://www.gutenberg.org/files/57576/57576-0.zip	2018-07-24 11:17:54	ebooks/57576
264514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57576.kindle.noimages	2020-05-28 00:44:14.005558	ebooks/57576
408088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57576.kindle.images	2020-05-28 00:44:13.650544	ebooks/57576
251172	text/html	http://www.gutenberg.org/files/57577/57577-h/57577-h.htm	2018-07-24 18:14:04	ebooks/57577
206277	text/plain; charset=utf-8	http://www.gutenberg.org/files/57577/57577-0.txt	2020-06-14 23:17:56	ebooks/57577
569296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57577.kindle.noimages	2020-06-15 05:06:20.967439	ebooks/57577
788183	application/zip	http://www.gutenberg.org/files/57577/57577-h.zip	2018-07-24 18:17:38	ebooks/57577
3915	image/jpeg	http://www.gutenberg.org/cache/epub/57577/pg57577.cover.small.jpg	2020-06-15 05:06:20.997466	ebooks/57577
84236	application/zip	http://www.gutenberg.org/files/57577/57577-0.zip	2020-06-14 23:17:56	ebooks/57577
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/57577.rdf	2020-06-15 05:06:21.091426	ebooks/57577
23966	image/jpeg	http://www.gutenberg.org/cache/epub/57577/pg57577.cover.medium.jpg	2020-06-15 05:06:21.025446	ebooks/57577
176040	application/epub+zip	http://www.gutenberg.org/ebooks/57577.epub.noimages	2020-06-15 05:06:19.379493	ebooks/57577
2206510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57577.kindle.images	2020-06-15 05:06:20.30846	ebooks/57577
1232338	application/epub+zip	http://www.gutenberg.org/ebooks/57577.epub.images	2020-06-15 05:06:19.099491	ebooks/57577
598951	text/html; charset=utf-8	http://www.gutenberg.org/files/57578/57578-h/57578-h.htm	2018-07-25 06:10:00	ebooks/57578
1244398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57578.kindle.noimages	2020-05-28 00:44:22.330438	ebooks/57578
547986	text/plain; charset=utf-8	http://www.gutenberg.org/files/57578/57578-0.txt	2018-07-25 06:09:56	ebooks/57578
2987	image/jpeg	http://www.gutenberg.org/cache/epub/57578/pg57578.cover.small.jpg	2020-05-28 00:44:22.57648	ebooks/57578
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/57578.rdf	2020-06-11 01:47:16.675851	ebooks/57578
21354	image/jpeg	http://www.gutenberg.org/cache/epub/57578/pg57578.cover.medium.jpg	2020-05-28 00:44:22.615466	ebooks/57578
2717222	application/zip	http://www.gutenberg.org/files/57578/57578-h.zip	2018-07-25 06:10:04	ebooks/57578
5328462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57578.kindle.images	2020-05-28 00:44:20.848448	ebooks/57578
367874	application/epub+zip	http://www.gutenberg.org/ebooks/57578.epub.noimages	2020-05-28 00:44:18.658478	ebooks/57578
224585	application/zip	http://www.gutenberg.org/files/57578/57578-0.zip	2018-07-25 06:10:04	ebooks/57578
2412042	application/epub+zip	http://www.gutenberg.org/ebooks/57578.epub.images	2020-05-28 00:44:18.277509	ebooks/57578
5170221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57579.kindle.images	2020-05-28 00:44:27.167591	ebooks/57579
503415	text/plain; charset=utf-8	http://www.gutenberg.org/files/57579/57579-0.txt	2018-07-25 06:10:52	ebooks/57579
2346471	application/epub+zip	http://www.gutenberg.org/ebooks/57579.epub.images	2020-05-28 00:44:24.575617	ebooks/57579
1165694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57579.kindle.noimages	2020-05-28 00:44:28.42956	ebooks/57579
2736400	text/html; charset=utf-8	http://www.gutenberg.org/files/57579/57579-h.zip	2018-07-25 06:11:02	ebooks/57579
346928	application/epub+zip	http://www.gutenberg.org/ebooks/57579.epub.noimages	2020-05-28 00:44:24.961634	ebooks/57579
2999	image/jpeg	http://www.gutenberg.org/cache/epub/57579/pg57579.cover.small.jpg	2020-05-28 00:44:28.469573	ebooks/57579
206467	application/zip	http://www.gutenberg.org/files/57579/57579-0.zip	2018-07-25 06:11:00	ebooks/57579
551790	text/html; charset=utf-8	http://www.gutenberg.org/files/57579/57579-h/57579-h.htm	2018-07-25 06:10:56	ebooks/57579
21614	image/jpeg	http://www.gutenberg.org/cache/epub/57579/pg57579.cover.medium.jpg	2020-05-28 00:44:28.507573	ebooks/57579
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/57579.rdf	2020-06-11 01:47:16.69981	ebooks/57579
225502	application/epub+zip	http://www.gutenberg.org/ebooks/5758.epub.images	2020-06-03 00:44:32.156712	ebooks/5758
876914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5758.kindle.images	2020-06-03 00:44:34.179864	ebooks/5758
225504	application/epub+zip	http://www.gutenberg.org/ebooks/5758.epub.noimages	2020-06-03 00:44:32.949906	ebooks/5758
161328	text/html; charset=utf-8	http://www.gutenberg.org/files/5758/5758-h.zip	2018-03-01 04:49:08	ebooks/5758
421865	text/plain; charset=utf-8	http://www.gutenberg.org/files/5758/5758-0.txt	2018-03-01 04:47:32	ebooks/5758
2979	image/jpeg	http://www.gutenberg.org/cache/epub/5758/pg5758.cover.small.jpg	2020-06-03 00:44:35.477853	ebooks/5758
156319	text/plain; charset=utf-8	http://www.gutenberg.org/files/5758/5758-0.zip	2018-03-01 04:49:08	ebooks/5758
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/5758.rdf	2020-06-11 01:04:40.809092	ebooks/5758
876900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5758.kindle.noimages	2020-06-03 00:44:35.419843	ebooks/5758
10945	image/jpeg	http://www.gutenberg.org/cache/epub/5758/pg5758.cover.medium.jpg	2020-06-03 00:44:35.529855	ebooks/5758
524230	text/html; charset=utf-8	http://www.gutenberg.org/files/5758/5758-h/5758-h.html	2018-03-01 04:47:32	ebooks/5758
635957	text/plain; charset=utf-8	http://www.gutenberg.org/files/57580/57580-0.txt	2018-07-25 06:12:30	ebooks/57580
1343329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57580.kindle.noimages	2020-05-28 00:44:34.88948	ebooks/57580
716311	text/html; charset=utf-8	http://www.gutenberg.org/files/57580/57580-h/57580-h.htm	2018-07-25 06:12:36	ebooks/57580
3734255	application/epub+zip	http://www.gutenberg.org/ebooks/57580.epub.images	2020-05-28 00:44:29.557571	ebooks/57580
11941	application/rdf+xml	http://www.gutenberg.org/ebooks/57580.rdf	2020-06-11 01:47:16.723808	ebooks/57580
3704	image/jpeg	http://www.gutenberg.org/cache/epub/57580/pg57580.cover.small.jpg	2020-05-28 00:44:34.990474	ebooks/57580
8042915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57580.kindle.images	2020-05-28 00:44:33.206505	ebooks/57580
24797	image/jpeg	http://www.gutenberg.org/cache/epub/57580/pg57580.cover.medium.jpg	2020-05-28 00:44:35.085469	ebooks/57580
3678805	text/html; charset=utf-8	http://www.gutenberg.org/files/57580/57580-h.zip	2018-07-25 06:12:44	ebooks/57580
243675	text/plain; charset=utf-8	http://www.gutenberg.org/files/57580/57580-0.zip	2018-07-25 06:12:44	ebooks/57580
373613	application/epub+zip	http://www.gutenberg.org/ebooks/57580.epub.noimages	2020-05-28 00:44:30.043556	ebooks/57580
913261	text/plain; charset=utf-8	http://www.gutenberg.org/files/57581/57581-0.txt	2018-07-25 09:43:06	ebooks/57581
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/57581.rdf	2020-06-11 01:47:16.749808	ebooks/57581
1693588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57581.kindle.noimages	2020-05-28 00:44:40.876694	ebooks/57581
414384	application/epub+zip	http://www.gutenberg.org/ebooks/57581.epub.images	2020-05-28 00:44:36.096479	ebooks/57581
1108841	text/html; charset=utf-8	http://www.gutenberg.org/files/57581/57581-h/57581-h.htm	2018-08-20 07:01:14	ebooks/57581
414384	application/epub+zip	http://www.gutenberg.org/ebooks/57581.epub.noimages	2020-05-28 00:44:36.602453	ebooks/57581
3459	image/jpeg	http://www.gutenberg.org/cache/epub/57581/pg57581.cover.small.jpg	2020-05-28 00:44:40.969702	ebooks/57581
342687	application/zip	http://www.gutenberg.org/files/57581/57581-0.zip	2018-07-25 09:43:10	ebooks/57581
14770	image/jpeg	http://www.gutenberg.org/cache/epub/57581/pg57581.cover.medium.jpg	2020-05-28 00:44:41.054723	ebooks/57581
374521	text/html; charset=utf-8	http://www.gutenberg.org/files/57581/57581-h.zip	2018-08-20 07:01:28	ebooks/57581
1693592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57581.kindle.images	2020-05-28 00:44:38.709721	ebooks/57581
371265	application/epub+zip	http://www.gutenberg.org/ebooks/57582.epub.images	2020-05-28 00:44:41.553686	ebooks/57582
4398	image/jpeg	http://www.gutenberg.org/cache/epub/57582/pg57582.cover.small.jpg	2020-05-28 00:44:42.807677	ebooks/57582
149170	text/plain; charset=utf-8	http://www.gutenberg.org/files/57582/57582-0.txt	2018-07-25 18:19:32	ebooks/57582
165791	text/html; charset=utf-8	http://www.gutenberg.org/files/57582/57582-h/57582-h.htm	2018-07-25 18:19:36	ebooks/57582
55274	text/plain; charset=utf-8	http://www.gutenberg.org/files/57582/57582-0.zip	2018-07-25 18:19:38	ebooks/57582
30325	image/jpeg	http://www.gutenberg.org/cache/epub/57582/pg57582.cover.medium.jpg	2020-05-28 00:44:42.830676	ebooks/57582
361200	text/html; charset=utf-8	http://www.gutenberg.org/files/57582/57582-h.zip	2018-07-25 18:19:38	ebooks/57582
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/57582.rdf	2020-06-11 01:47:16.779809	ebooks/57582
525665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57582.kindle.noimages	2020-05-28 00:44:42.784685	ebooks/57582
797103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57582.kindle.images	2020-05-28 00:44:42.286678	ebooks/57582
178415	application/epub+zip	http://www.gutenberg.org/ebooks/57582.epub.noimages	2020-05-28 00:44:41.77171	ebooks/57582
5556923	application/epub+zip	http://www.gutenberg.org/ebooks/57583.epub.images	2020-05-28 00:44:43.81066	ebooks/57583
596210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57583.kindle.noimages	2020-05-28 00:44:47.438614	ebooks/57583
19578	image/jpeg	http://www.gutenberg.org/cache/epub/57583/pg57583.cover.medium.jpg	2020-05-28 00:44:47.52461	ebooks/57583
75682	application/zip	http://www.gutenberg.org/files/57583/57583-0.zip	2018-07-26 06:01:58	ebooks/57583
5596149	application/zip	http://www.gutenberg.org/files/57583/57583-h.zip	2018-07-26 06:01:58	ebooks/57583
188622	application/epub+zip	http://www.gutenberg.org/ebooks/57583.epub.noimages	2020-05-28 00:44:44.357667	ebooks/57583
233130	text/html; charset=utf-8	http://www.gutenberg.org/files/57583/57583-h/57583-h.htm	2018-07-26 06:01:56	ebooks/57583
13190	application/rdf+xml	http://www.gutenberg.org/ebooks/57583.rdf	2020-06-11 01:47:16.803848	ebooks/57583
8839367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57583.kindle.images	2020-05-28 00:44:46.707613	ebooks/57583
3561	image/jpeg	http://www.gutenberg.org/cache/epub/57583/pg57583.cover.small.jpg	2020-05-28 00:44:47.482628	ebooks/57583
197173	text/plain; charset=utf-8	http://www.gutenberg.org/files/57583/57583-0.txt	2018-07-26 06:01:54	ebooks/57583
2214	image/jpeg	http://www.gutenberg.org/cache/epub/57584/pg57584.cover.small.jpg	2020-05-28 00:44:56.515514	ebooks/57584
107490	text/plain; charset=utf-8	http://www.gutenberg.org/files/57584/57584-0.zip	2018-07-27 10:08:14	ebooks/57584
649779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57584.kindle.noimages	2020-05-28 00:44:56.470492	ebooks/57584
5238493	text/html; charset=utf-8	http://www.gutenberg.org/files/57584/57584-h.zip	2018-08-06 06:38:24	ebooks/57584
16324	image/jpeg	http://www.gutenberg.org/cache/epub/57584/pg57584.cover.medium.jpg	2020-05-28 00:44:56.556488	ebooks/57584
171865	application/epub+zip	http://www.gutenberg.org/ebooks/57584.epub.noimages	2020-05-28 00:44:51.805571	ebooks/57584
4557012	application/epub+zip	http://www.gutenberg.org/ebooks/57584.epub.images	2020-05-28 00:44:51.355566	ebooks/57584
264134	text/plain; charset=utf-8	http://www.gutenberg.org/files/57584/57584-0.txt	2018-07-27 10:07:58	ebooks/57584
50450	application/rdf+xml	http://www.gutenberg.org/ebooks/57584.rdf	2020-06-11 01:47:16.889842	ebooks/57584
337282	text/html; charset=utf-8	http://www.gutenberg.org/files/57584/57584-h/57584-h.htm	2018-08-06 06:37:42	ebooks/57584
9203778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57584.kindle.images	2020-05-28 00:44:55.461501	ebooks/57584
15824	image/jpeg	http://www.gutenberg.org/cache/epub/57585/pg57585.cover.medium.jpg	2020-05-28 00:45:01.240445	ebooks/57585
833004	application/zip	http://www.gutenberg.org/files/57585/57585-h.zip	2018-07-26 06:03:06	ebooks/57585
838981	application/epub+zip	http://www.gutenberg.org/ebooks/57585.epub.images	2020-05-28 00:44:57.480521	ebooks/57585
188209	text/plain; charset=utf-8	http://www.gutenberg.org/files/57585/57585-0.zip	2018-07-26 06:03:06	ebooks/57585
2121993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57585.kindle.images	2020-05-28 00:44:59.554454	ebooks/57585
567244	text/html; charset=utf-8	http://www.gutenberg.org/files/57585/57585-h/57585-h.htm	2018-07-26 06:03:06	ebooks/57585
1166887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57585.kindle.noimages	2020-05-28 00:45:00.982431	ebooks/57585
336171	application/epub+zip	http://www.gutenberg.org/ebooks/57585.epub.noimages	2020-05-28 00:44:58.028498	ebooks/57585
501143	text/plain; charset=utf-8	http://www.gutenberg.org/files/57585/57585-0.txt	2018-07-26 06:03:04	ebooks/57585
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/57585.rdf	2020-06-11 01:47:16.912834	ebooks/57585
1839	image/jpeg	http://www.gutenberg.org/cache/epub/57585/pg57585.cover.small.jpg	2020-05-28 00:45:01.184445	ebooks/57585
2160	image/jpeg	http://www.gutenberg.org/cache/epub/57586/pg57586.cover.small.jpg	2020-05-28 00:45:15.167452	ebooks/57586
257111	text/plain; charset=utf-8	http://www.gutenberg.org/files/57586/57586-0.zip	2018-07-26 07:40:38	ebooks/57586
1192574	text/html; charset=utf-8	http://www.gutenberg.org/files/57586/57586-h/57586-h.htm	2018-07-26 07:40:12	ebooks/57586
9609	image/jpeg	http://www.gutenberg.org/cache/epub/57586/pg57586.cover.medium.jpg	2020-05-28 00:45:15.36751	ebooks/57586
22404047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57586.kindle.images	2020-05-28 00:45:11.394507	ebooks/57586
419138	application/epub+zip	http://www.gutenberg.org/ebooks/57586.epub.noimages	2020-05-28 00:45:04.174597	ebooks/57586
11511086	application/zip	http://www.gutenberg.org/files/57586/57586-h.zip	2018-07-26 07:40:42	ebooks/57586
1708060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57586.kindle.noimages	2020-05-28 00:45:14.95445	ebooks/57586
807248	text/plain; charset=utf-8	http://www.gutenberg.org/files/57586/57586-0.txt	2018-07-26 07:40:08	ebooks/57586
11971577	application/epub+zip	http://www.gutenberg.org/ebooks/57586.epub.images	2020-05-28 00:45:03.279604	ebooks/57586
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/57586.rdf	2020-06-11 01:47:16.93681	ebooks/57586
11984	application/rdf+xml	http://www.gutenberg.org/ebooks/57587.rdf	2020-06-11 01:47:16.958805	ebooks/57587
21106	image/jpeg	http://www.gutenberg.org/cache/epub/57587/pg57587.cover.medium.jpg	2020-05-28 00:45:17.390449	ebooks/57587
321555	text/html; charset=us-ascii	http://www.gutenberg.org/files/57587/57587-h.zip	2018-07-26 15:03:52	ebooks/57587
453158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57587.kindle.noimages	2020-05-28 00:45:17.337442	ebooks/57587
37581	application/zip	http://www.gutenberg.org/files/57587/57587-0.zip	2018-07-26 15:03:52	ebooks/57587
106273	text/plain; charset=utf-8	http://www.gutenberg.org/files/57587/57587-0.txt	2018-07-26 15:03:48	ebooks/57587
3289	image/jpeg	http://www.gutenberg.org/cache/epub/57587/pg57587.cover.small.jpg	2020-05-28 00:45:17.364438	ebooks/57587
782501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57587.kindle.images	2020-05-28 00:45:16.866429	ebooks/57587
351491	application/epub+zip	http://www.gutenberg.org/ebooks/57587.epub.images	2020-05-28 00:45:16.098507	ebooks/57587
132925	text/html; charset=us-ascii	http://www.gutenberg.org/files/57587/57587-h/57587-h.htm	2018-07-26 15:03:50	ebooks/57587
163492	application/epub+zip	http://www.gutenberg.org/ebooks/57587.epub.noimages	2020-05-28 00:45:16.330461	ebooks/57587
225729	text/html; charset=utf-8	http://www.gutenberg.org/files/57588/57588-h.zip	2019-09-10 07:33:36	ebooks/57588
33997	application/zip	http://www.gutenberg.org/files/57588/57588-0.zip	2018-07-27 05:49:24	ebooks/57588
4088	image/jpeg	http://www.gutenberg.org/cache/epub/57588/pg57588.cover.small.jpg	2020-05-28 00:45:19.526704	ebooks/57588
448426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57588.kindle.noimages	2020-05-28 00:45:19.441699	ebooks/57588
211428	text/html; charset=utf-8	http://www.gutenberg.org/files/57588/57588-h/57588-h.htm	2019-09-10 06:55:42	ebooks/57588
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/57588.rdf	2020-06-11 01:47:16.982819	ebooks/57588
149112	application/epub+zip	http://www.gutenberg.org/ebooks/57588.epub.images	2020-05-28 00:45:17.94673	ebooks/57588
95267	text/plain; charset=utf-8	http://www.gutenberg.org/files/57588/57588-0.txt	2018-07-27 05:49:08	ebooks/57588
149112	application/epub+zip	http://www.gutenberg.org/ebooks/57588.epub.noimages	2020-05-28 00:45:18.315721	ebooks/57588
28233	image/jpeg	http://www.gutenberg.org/cache/epub/57588/pg57588.cover.medium.jpg	2020-05-28 00:45:19.611702	ebooks/57588
448430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57588.kindle.images	2020-05-28 00:45:18.875707	ebooks/57588
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/57589.rdf	2020-06-11 01:47:17.009833	ebooks/57589
451006	application/epub+zip	http://www.gutenberg.org/ebooks/57589.epub.images	2020-05-28 00:45:20.198701	ebooks/57589
26815	image/jpeg	http://www.gutenberg.org/cache/epub/57589/pg57589.cover.medium.jpg	2020-05-28 00:45:22.185673	ebooks/57589
1124224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57589.kindle.images	2020-05-28 00:45:21.356685	ebooks/57589
212479	application/epub+zip	http://www.gutenberg.org/ebooks/57589.epub.noimages	2020-05-28 00:45:20.502693	ebooks/57589
412086	application/zip	http://www.gutenberg.org/files/57589/57589-h.zip	2018-12-02 05:55:18	ebooks/57589
222919	text/plain; charset=utf-8	http://www.gutenberg.org/files/57589/57589-0.txt	2018-12-02 05:54:12	ebooks/57589
655749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57589.kindle.noimages	2020-05-28 00:45:22.130689	ebooks/57589
4035	image/jpeg	http://www.gutenberg.org/cache/epub/57589/pg57589.cover.small.jpg	2020-05-28 00:45:22.158679	ebooks/57589
83301	text/plain; charset=utf-8	http://www.gutenberg.org/files/57589/57589-0.zip	2018-12-02 05:55:18	ebooks/57589
261032	text/html; charset=utf-8	http://www.gutenberg.org/files/57589/57589-h/57589-h.htm	2018-12-02 05:54:42	ebooks/57589
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/5759.rdf	2020-06-11 01:04:40.835078	ebooks/5759
115292	text/html	http://www.gutenberg.org/ebooks/5759.html.images	2020-06-03 00:44:35.781852	ebooks/5759
100683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5759/5759.txt	2013-04-11 14:42:48	ebooks/5759
241837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5759.kindle.noimages	2020-06-03 00:44:36.641873	ebooks/5759
241852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5759.kindle.images	2020-06-03 00:44:36.289856	ebooks/5759
39260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5759/5759.zip	2013-04-11 14:57:36	ebooks/5759
115292	text/html	http://www.gutenberg.org/ebooks/5759.html.noimages	2020-06-03 00:44:35.819857	ebooks/5759
60693	application/epub+zip	http://www.gutenberg.org/ebooks/5759.epub.noimages	2020-06-03 00:44:35.953839	ebooks/5759
3203	image/jpeg	http://www.gutenberg.org/cache/epub/5759/pg5759.cover.small.jpg	2020-06-03 00:44:36.666833	ebooks/5759
60692	application/epub+zip	http://www.gutenberg.org/ebooks/5759.epub.images	2020-06-03 00:44:35.895866	ebooks/5759
11871	image/jpeg	http://www.gutenberg.org/cache/epub/5759/pg5759.cover.medium.jpg	2020-06-03 00:44:36.689836	ebooks/5759
100655	text/plain	http://www.gutenberg.org/ebooks/5759.txt.utf-8	2020-06-03 00:44:35.691856	ebooks/5759
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/57590.rdf	2020-06-11 01:47:17.031805	ebooks/57590
183063	application/epub+zip	http://www.gutenberg.org/ebooks/57590.epub.images	2020-05-28 00:45:23.123654	ebooks/57590
163752	application/zip	http://www.gutenberg.org/files/57590/57590-h.zip	2018-07-28 02:20:58	ebooks/57590
26892	image/jpeg	http://www.gutenberg.org/cache/epub/57590/pg57590.cover.medium.jpg	2020-05-28 00:45:26.084613	ebooks/57590
636033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57590.kindle.images	2020-05-28 00:45:24.846684	ebooks/57590
267509	text/html; charset=utf-8	http://www.gutenberg.org/files/57590/57590-h/57590-h.htm	2018-07-28 02:20:58	ebooks/57590
3642	image/jpeg	http://www.gutenberg.org/cache/epub/57590/pg57590.cover.small.jpg	2020-05-28 00:45:26.044614	ebooks/57590
157914	text/plain; charset=utf-8	http://www.gutenberg.org/files/57590/57590-0.txt	2018-07-28 02:20:56	ebooks/57590
560585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57590.kindle.noimages	2020-05-28 00:45:26.00262	ebooks/57590
145055	application/epub+zip	http://www.gutenberg.org/ebooks/57590.epub.noimages	2020-05-28 00:45:23.674695	ebooks/57590
57542	application/zip	http://www.gutenberg.org/files/57590/57590-0.zip	2018-07-28 02:20:58	ebooks/57590
168864	text/plain; charset=utf-8	http://www.gutenberg.org/files/57591/57591-0.txt	2018-07-29 01:19:16	ebooks/57591
1423399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57591.kindle.images	2020-05-28 00:45:28.015593	ebooks/57591
18936	image/jpeg	http://www.gutenberg.org/cache/epub/57591/pg57591.cover.medium.jpg	2020-05-28 00:45:28.861589	ebooks/57591
759415	text/html; charset=utf-8	http://www.gutenberg.org/files/57591/57591-h.zip	2018-07-29 01:19:22	ebooks/57591
720305	application/epub+zip	http://www.gutenberg.org/ebooks/57591.epub.images	2020-05-28 00:45:26.744597	ebooks/57591
542823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57591.kindle.noimages	2020-05-28 00:45:28.781571	ebooks/57591
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/57591.rdf	2020-06-11 01:47:17.054804	ebooks/57591
3022	image/jpeg	http://www.gutenberg.org/cache/epub/57591/pg57591.cover.small.jpg	2020-05-28 00:45:28.82258	ebooks/57591
59599	application/zip	http://www.gutenberg.org/files/57591/57591-0.zip	2018-07-29 01:19:20	ebooks/57591
201205	text/html; charset=utf-8	http://www.gutenberg.org/files/57591/57591-h/57591-h.htm	2018-07-29 01:19:20	ebooks/57591
180661	application/epub+zip	http://www.gutenberg.org/ebooks/57591.epub.noimages	2020-05-28 00:45:27.162617	ebooks/57591
351140	application/epub+zip	http://www.gutenberg.org/ebooks/57592.epub.noimages	2020-05-28 00:45:29.721575	ebooks/57592
1174762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57592.kindle.noimages	2020-05-28 00:45:32.365544	ebooks/57592
1185573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57592.kindle.images	2020-05-28 00:45:31.041617	ebooks/57592
663746	text/html; charset=utf-8	http://www.gutenberg.org/files/57592/57592-h/57592-h.htm	2018-07-28 07:16:46	ebooks/57592
358387	application/epub+zip	http://www.gutenberg.org/ebooks/57592.epub.images	2020-05-28 00:45:29.422567	ebooks/57592
13048	image/jpeg	http://www.gutenberg.org/cache/epub/57592/pg57592.cover.medium.jpg	2020-05-28 00:45:32.423533	ebooks/57592
2777	image/jpeg	http://www.gutenberg.org/cache/epub/57592/pg57592.cover.small.jpg	2020-05-28 00:45:32.39555	ebooks/57592
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/57592.rdf	2020-06-11 01:47:17.078809	ebooks/57592
320846	text/html; charset=utf-8	http://www.gutenberg.org/files/57592/57592-h.zip	2018-07-28 07:16:46	ebooks/57592
610648	text/plain; charset=utf-8	http://www.gutenberg.org/files/57592/57592-0.txt	2018-07-28 07:16:44	ebooks/57592
219064	application/zip	http://www.gutenberg.org/files/57592/57592-0.zip	2018-07-28 07:16:46	ebooks/57592
4271	image/jpeg	http://www.gutenberg.org/cache/epub/57593/pg57593.cover.small.jpg	2020-05-28 00:45:36.486529	ebooks/57593
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/57593.rdf	2020-06-11 01:47:17.103876	ebooks/57593
784461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57593.kindle.noimages	2020-05-28 00:45:36.438475	ebooks/57593
322661	text/plain; charset=utf-8	http://www.gutenberg.org/files/57593/57593-0.txt	2018-07-28 07:17:48	ebooks/57593
721795	application/epub+zip	http://www.gutenberg.org/ebooks/57593.epub.images	2020-05-28 00:45:33.921551	ebooks/57593
911691	application/zip	http://www.gutenberg.org/files/57593/57593-h.zip	2018-07-28 07:17:50	ebooks/57593
1759587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57593.kindle.images	2020-05-28 00:45:35.451487	ebooks/57593
233533	application/epub+zip	http://www.gutenberg.org/ebooks/57593.epub.noimages	2020-05-28 00:45:34.167507	ebooks/57593
120149	text/plain; charset=utf-8	http://www.gutenberg.org/files/57593/57593-0.zip	2018-07-28 07:17:50	ebooks/57593
358046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57593/57593-h/57593-h.htm	2018-07-28 07:17:50	ebooks/57593
27155	image/jpeg	http://www.gutenberg.org/cache/epub/57593/pg57593.cover.medium.jpg	2020-05-28 00:45:36.531489	ebooks/57593
2704	image/jpeg	http://www.gutenberg.org/cache/epub/57594/pg57594.cover.small.jpg	2020-05-28 00:45:41.418443	ebooks/57594
16654	image/jpeg	http://www.gutenberg.org/cache/epub/57594/pg57594.cover.medium.jpg	2020-05-28 00:45:41.445422	ebooks/57594
492813	text/plain; charset=utf-8	http://www.gutenberg.org/files/57594/57594-0.txt	2018-07-28 07:19:36	ebooks/57594
1550420	application/epub+zip	http://www.gutenberg.org/ebooks/57594.epub.images	2020-05-28 00:45:38.121493	ebooks/57594
1765094	application/zip	http://www.gutenberg.org/files/57594/57594-h.zip	2018-07-28 07:19:38	ebooks/57594
186458	application/zip	http://www.gutenberg.org/files/57594/57594-0.zip	2018-07-28 07:19:38	ebooks/57594
11713	application/rdf+xml	http://www.gutenberg.org/ebooks/57594.rdf	2020-06-11 01:47:17.128806	ebooks/57594
543720	text/html; charset=utf-8	http://www.gutenberg.org/files/57594/57594-h/57594-h.htm	2018-07-28 07:19:38	ebooks/57594
3452768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57594.kindle.images	2020-05-28 00:45:40.216448	ebooks/57594
241871	application/epub+zip	http://www.gutenberg.org/ebooks/57594.epub.noimages	2020-05-28 00:45:38.498449	ebooks/57594
934603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57594.kindle.noimages	2020-05-28 00:45:41.38844	ebooks/57594
123870	application/epub+zip	http://www.gutenberg.org/ebooks/57595.epub.noimages	2020-05-28 00:45:42.451605	ebooks/57595
37349	text/plain; charset=utf-8	http://www.gutenberg.org/files/57595/57595-0.zip	2018-07-28 10:07:34	ebooks/57595
5259298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57595.kindle.images	2020-05-28 00:45:44.64957	ebooks/57595
2514735	text/html; charset=utf-8	http://www.gutenberg.org/files/57595/57595-h.zip	2018-07-28 10:07:36	ebooks/57595
2011	image/jpeg	http://www.gutenberg.org/cache/epub/57595/pg57595.cover.small.jpg	2020-05-28 00:45:46.247613	ebooks/57595
172339	text/html; charset=utf-8	http://www.gutenberg.org/files/57595/57595-h/57595-h.htm	2018-07-28 10:07:28	ebooks/57595
2554890	application/epub+zip	http://www.gutenberg.org/ebooks/57595.epub.images	2020-05-28 00:45:42.1956	ebooks/57595
135021	text/plain; charset=utf-8	http://www.gutenberg.org/files/57595/57595-0.txt	2018-07-28 10:07:22	ebooks/57595
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/57595.rdf	2020-06-11 01:47:17.150804	ebooks/57595
15669	image/jpeg	http://www.gutenberg.org/cache/epub/57595/pg57595.cover.medium.jpg	2020-05-28 00:45:46.28656	ebooks/57595
408190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57595.kindle.noimages	2020-05-28 00:45:45.476637	ebooks/57595
19027	image/jpeg	http://www.gutenberg.org/cache/epub/57596/pg57596.cover.medium.jpg	2020-05-28 00:45:48.726555	ebooks/57596
2999	image/jpeg	http://www.gutenberg.org/cache/epub/57596/pg57596.cover.small.jpg	2020-05-28 00:45:48.698519	ebooks/57596
306658	application/zip	http://www.gutenberg.org/files/57596/57596-h.zip	2018-07-28 10:17:04	ebooks/57596
228975	text/html; charset=utf-8	http://www.gutenberg.org/files/57596/57596-h/57596-h.htm	2018-07-28 10:17:02	ebooks/57596
76759	text/plain; charset=utf-8	http://www.gutenberg.org/files/57596/57596-0.zip	2018-07-28 10:17:04	ebooks/57596
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/57596.rdf	2020-06-11 01:47:17.17581	ebooks/57596
198588	text/plain; charset=utf-8	http://www.gutenberg.org/files/57596/57596-0.txt	2018-07-28 10:16:58	ebooks/57596
804630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57596.kindle.images	2020-05-28 00:45:47.97055	ebooks/57596
569555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57596.kindle.noimages	2020-05-28 00:45:48.666521	ebooks/57596
198859	application/epub+zip	http://www.gutenberg.org/ebooks/57596.epub.noimages	2020-05-28 00:45:47.250566	ebooks/57596
320394	application/epub+zip	http://www.gutenberg.org/ebooks/57596.epub.images	2020-05-28 00:45:46.869573	ebooks/57596
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/57597.rdf	2020-06-11 01:47:17.198824	ebooks/57597
758660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57597.kindle.images	2020-05-28 00:45:50.377529	ebooks/57597
1762	image/jpeg	http://www.gutenberg.org/cache/epub/57597/pg57597.cover.small.jpg	2020-05-28 00:45:51.304494	ebooks/57597
202826	application/epub+zip	http://www.gutenberg.org/ebooks/57597.epub.images	2020-05-28 00:45:49.217532	ebooks/57597
704936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57597.kindle.noimages	2020-05-28 00:45:51.28054	ebooks/57597
7816	image/jpeg	http://www.gutenberg.org/cache/epub/57597/pg57597.cover.medium.jpg	2020-05-28 00:45:51.32549	ebooks/57597
189163	text/html; charset=utf-8	http://www.gutenberg.org/files/57597/57597-h.zip	2018-07-28 10:11:10	ebooks/57597
175750	application/epub+zip	http://www.gutenberg.org/ebooks/57597.epub.noimages	2020-05-28 00:45:49.493535	ebooks/57597
344579	text/plain; charset=utf-8	http://www.gutenberg.org/files/57597/57597-0.txt	2018-07-28 10:11:04	ebooks/57597
380313	text/html; charset=utf-8	http://www.gutenberg.org/files/57597/57597-h/57597-h.htm	2018-07-28 10:11:08	ebooks/57597
138428	text/plain; charset=utf-8	http://www.gutenberg.org/files/57597/57597-0.zip	2018-07-28 10:11:08	ebooks/57597
75977	application/zip	http://www.gutenberg.org/files/57598/57598-0.zip	2018-07-28 10:29:00	ebooks/57598
183099	application/epub+zip	http://www.gutenberg.org/ebooks/57598.epub.images	2020-05-28 00:45:51.882498	ebooks/57598
203725	text/plain; charset=utf-8	http://www.gutenberg.org/files/57598/57598-0.txt	2018-07-28 10:28:56	ebooks/57598
2016	image/jpeg	http://www.gutenberg.org/cache/epub/57598/pg57598.cover.small.jpg	2020-05-28 00:45:54.397461	ebooks/57598
672946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57598.kindle.noimages	2020-05-28 00:45:54.354458	ebooks/57598
171689	application/epub+zip	http://www.gutenberg.org/ebooks/57607.epub.noimages	2020-05-28 00:46:37.555705	ebooks/57607
678747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57598.kindle.images	2020-05-28 00:45:53.268491	ebooks/57598
15600	image/jpeg	http://www.gutenberg.org/cache/epub/57598/pg57598.cover.medium.jpg	2020-05-28 00:45:54.437453	ebooks/57598
179982	application/epub+zip	http://www.gutenberg.org/ebooks/57598.epub.noimages	2020-05-28 00:45:52.176478	ebooks/57598
313893	text/html; charset=utf-8	http://www.gutenberg.org/files/57598/57598-h/57598-h.htm	2018-07-28 10:29:00	ebooks/57598
164074	application/zip	http://www.gutenberg.org/files/57598/57598-h.zip	2018-07-28 10:29:00	ebooks/57598
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/57598.rdf	2020-06-11 01:47:17.220802	ebooks/57598
1044701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57599.kindle.noimages	2020-05-28 00:46:00.032669	ebooks/57599
351609	text/plain; charset=utf-8	http://www.gutenberg.org/files/57599/57599-0.txt	2018-07-29 08:36:28	ebooks/57599
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/57599.rdf	2020-06-11 01:47:17.246802	ebooks/57599
23427	image/jpeg	http://www.gutenberg.org/cache/epub/57599/pg57599.cover.medium.jpg	2020-05-28 00:46:00.690666	ebooks/57599
2137996	application/epub+zip	http://www.gutenberg.org/ebooks/57599.epub.images	2020-05-28 00:45:55.970441	ebooks/57599
2966	image/jpeg	http://www.gutenberg.org/cache/epub/57599/pg57599.cover.small.jpg	2020-05-28 00:46:00.623693	ebooks/57599
4472456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57599.kindle.images	2020-05-28 00:45:58.712704	ebooks/57599
2178515	text/html; charset=utf-8	http://www.gutenberg.org/files/57599/57599-h.zip	2018-07-29 08:36:32	ebooks/57599
423940	text/html; charset=utf-8	http://www.gutenberg.org/files/57599/57599-h/57599-h.htm	2018-07-29 08:36:30	ebooks/57599
140692	application/zip	http://www.gutenberg.org/files/57599/57599-0.zip	2018-07-29 08:36:32	ebooks/57599
347005	application/epub+zip	http://www.gutenberg.org/ebooks/57599.epub.noimages	2020-05-28 00:45:56.434452	ebooks/57599
4502	application/rdf+xml	http://www.gutenberg.org/ebooks/576.rdf	2020-06-11 01:00:33.479093	ebooks/576
267739	text/html	http://www.gutenberg.org/dirs/etext96/pg.zip	1996-04-22 17:10:00	ebooks/576
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/5760.rdf	2020-06-11 01:04:40.862087	ebooks/5760
756763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5760.kindle.images	2020-06-03 00:44:38.272815	ebooks/5760
154360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5760/5760-8.zip	2015-04-06 07:42:22	ebooks/5760
364810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5760/5760-8.txt	2015-04-06 07:41:54	ebooks/5760
159816	application/zip	http://www.gutenberg.org/files/5760/5760-h.zip	2018-12-18 08:42:06	ebooks/5760
365391	text/plain	http://www.gutenberg.org/ebooks/5760.txt.utf-8	2020-06-03 00:44:36.806857	ebooks/5760
407288	text/html	http://www.gutenberg.org/files/5760/5760-h/5760-h.htm	2018-12-18 08:41:46	ebooks/5760
756838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5760.kindle.noimages	2020-06-03 00:44:39.056842	ebooks/5760
24795	image/jpeg	http://www.gutenberg.org/cache/epub/5760/pg5760.cover.medium.jpg	2020-06-03 00:44:39.126828	ebooks/5760
4541	image/jpeg	http://www.gutenberg.org/cache/epub/5760/pg5760.cover.small.jpg	2020-06-03 00:44:39.093835	ebooks/5760
189815	application/epub+zip	http://www.gutenberg.org/ebooks/5760.epub.images	2020-06-03 00:44:37.21782	ebooks/5760
189814	application/epub+zip	http://www.gutenberg.org/ebooks/5760.epub.noimages	2020-06-03 00:44:37.493837	ebooks/5760
234227	text/html; charset=utf-8	http://www.gutenberg.org/files/57600/57600-h/57600-h.htm	2018-07-30 10:27:58	ebooks/57600
3190	image/jpeg	http://www.gutenberg.org/cache/epub/57600/pg57600.cover.small.jpg	2020-05-28 00:46:07.047616	ebooks/57600
506196	text/html; charset=utf-8	http://www.gutenberg.org/files/57600/57600-h.zip	2018-07-30 10:28:28	ebooks/57600
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/57600.rdf	2020-06-11 01:47:17.268821	ebooks/57600
175830	application/epub+zip	http://www.gutenberg.org/ebooks/57600.epub.noimages	2020-05-28 00:46:05.353627	ebooks/57600
517778	application/epub+zip	http://www.gutenberg.org/ebooks/57600.epub.images	2020-05-28 00:46:05.111626	ebooks/57600
71857	application/zip	http://www.gutenberg.org/files/57600/57600-0.zip	2018-07-30 10:28:28	ebooks/57600
199677	text/plain; charset=utf-8	http://www.gutenberg.org/files/57600/57600-0.txt	2018-07-30 10:27:48	ebooks/57600
21098	image/jpeg	http://www.gutenberg.org/cache/epub/57600/pg57600.cover.medium.jpg	2020-05-28 00:46:07.077578	ebooks/57600
562542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57600.kindle.noimages	2020-05-28 00:46:07.016583	ebooks/57600
1211482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57600.kindle.images	2020-05-28 00:46:06.306589	ebooks/57600
17589	image/jpeg	http://www.gutenberg.org/cache/epub/57601/pg57601.cover.medium.jpg	2020-05-28 00:46:08.448566	ebooks/57601
100709	application/zip	http://www.gutenberg.org/files/57601/57601-h.zip	2018-07-29 15:04:02	ebooks/57601
49693	application/zip	http://www.gutenberg.org/files/57601/57601-0.zip	2018-07-29 15:04:02	ebooks/57601
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/57601.rdf	2020-06-11 01:47:19.362077	ebooks/57601
103475	application/epub+zip	http://www.gutenberg.org/ebooks/57601.epub.noimages	2020-05-28 00:46:07.611574	ebooks/57601
2313	image/jpeg	http://www.gutenberg.org/cache/epub/57601/pg57601.cover.small.jpg	2020-05-28 00:46:08.431566	ebooks/57601
149552	text/html; charset=utf-8	http://www.gutenberg.org/files/57601/57601-h/57601-h.htm	2018-07-29 15:04:02	ebooks/57601
351219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57601.kindle.images	2020-05-28 00:46:08.011577	ebooks/57601
109295	application/epub+zip	http://www.gutenberg.org/ebooks/57601.epub.images	2020-05-28 00:46:07.442591	ebooks/57601
341283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57601.kindle.noimages	2020-05-28 00:46:08.413573	ebooks/57601
136233	text/plain; charset=utf-8	http://www.gutenberg.org/files/57601/57601-0.txt	2018-07-29 15:04:00	ebooks/57601
295125	text/plain; charset=utf-8	http://www.gutenberg.org/files/57602/57602-0.txt	2018-07-30 15:28:16	ebooks/57602
2624	image/jpeg	http://www.gutenberg.org/cache/epub/57602/pg57602.cover.small.jpg	2020-05-28 00:46:10.938551	ebooks/57602
108341	text/plain; charset=utf-8	http://www.gutenberg.org/files/57602/57602-0.zip	2018-07-30 15:28:30	ebooks/57602
666160	application/epub+zip	http://www.gutenberg.org/ebooks/57602.epub.images	2020-05-28 00:46:09.048568	ebooks/57602
673318	text/html; charset=utf-8	http://www.gutenberg.org/files/57602/57602-h.zip	2018-07-30 15:28:30	ebooks/57602
18880	image/jpeg	http://www.gutenberg.org/cache/epub/57602/pg57602.cover.medium.jpg	2020-05-28 00:46:10.958549	ebooks/57602
1390197	application/epub+zip	http://www.gutenberg.org/ebooks/57611.epub.images	2020-05-28 00:47:37.180416	ebooks/57611
327530	text/html; charset=utf-8	http://www.gutenberg.org/files/57602/57602-h/57602-h.htm	2018-07-30 15:28:16	ebooks/57602
163607	application/epub+zip	http://www.gutenberg.org/ebooks/57602.epub.noimages	2020-05-28 00:46:09.297567	ebooks/57602
614099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57602.kindle.noimages	2020-05-28 00:46:10.917544	ebooks/57602
1565612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57602.kindle.images	2020-05-28 00:46:10.186537	ebooks/57602
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/57602.rdf	2020-06-11 01:47:19.38608	ebooks/57602
193258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57603/57603.zip	2018-07-30 03:07:36	ebooks/57603
757216	application/epub+zip	http://www.gutenberg.org/ebooks/57603.epub.images	2020-05-28 00:46:11.802533	ebooks/57603
2760	image/jpeg	http://www.gutenberg.org/cache/epub/57603/pg57603.cover.small.jpg	2020-05-28 00:46:14.960475	ebooks/57603
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/57603.rdf	2020-06-11 01:47:19.416076	ebooks/57603
595925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57603/57603-h/57603-h.htm	2018-07-30 03:07:34	ebooks/57603
482403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57603/57603-8.txt	2018-07-30 03:07:34	ebooks/57603
1870120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57603.kindle.images	2020-05-28 00:46:13.62451	ebooks/57603
482383	text/plain	http://www.gutenberg.org/ebooks/57603.txt.utf-8	2020-05-28 00:46:11.075546	ebooks/57603
22283	image/jpeg	http://www.gutenberg.org/cache/epub/57603/pg57603.cover.medium.jpg	2020-05-28 00:46:15.009522	ebooks/57603
193306	application/zip	http://www.gutenberg.org/files/57603/57603-8.zip	2018-07-30 03:07:36	ebooks/57603
334143	application/epub+zip	http://www.gutenberg.org/ebooks/57603.epub.noimages	2020-05-28 00:46:12.243579	ebooks/57603
1515904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57603/57603-h.zip	2018-07-30 03:07:36	ebooks/57603
1127215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57603.kindle.noimages	2020-05-28 00:46:14.907487	ebooks/57603
482395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57603/57603.txt	2018-07-30 03:07:34	ebooks/57603
3223382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57604.kindle.images	2020-05-28 00:46:26.270541	ebooks/57604
366146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57604.kindle.noimages	2020-05-28 00:46:26.779539	ebooks/57604
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/57604.rdf	2020-06-11 01:47:19.438081	ebooks/57604
1647512	text/html; charset=utf-8	http://www.gutenberg.org/files/57604/57604-h.zip	2018-08-06 10:40:54	ebooks/57604
163538	text/html; charset=utf-8	http://www.gutenberg.org/files/57604/57604-h/57604-h.htm	2018-08-05 06:48:42	ebooks/57604
21598	image/jpeg	http://www.gutenberg.org/cache/epub/57604/pg57604.cover.medium.jpg	2020-05-28 00:46:26.830575	ebooks/57604
49935	text/plain; charset=utf-8	http://www.gutenberg.org/files/57604/57604-0.zip	2018-08-05 05:34:44	ebooks/57604
100350	application/epub+zip	http://www.gutenberg.org/ebooks/57604.epub.noimages	2020-05-28 00:46:16.134477	ebooks/57604
135304	text/plain; charset=utf-8	http://www.gutenberg.org/files/57604/57604-0.txt	2018-08-05 05:34:42	ebooks/57604
3316	image/jpeg	http://www.gutenberg.org/cache/epub/57604/pg57604.cover.small.jpg	2020-05-28 00:46:26.806535	ebooks/57604
1424602	application/epub+zip	http://www.gutenberg.org/ebooks/57604.epub.images	2020-05-28 00:46:15.830479	ebooks/57604
182845	text/plain; charset=utf-8	http://www.gutenberg.org/files/57605/57605-0.zip	2018-07-30 06:56:32	ebooks/57605
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/57605.rdf	2020-06-11 01:47:19.462078	ebooks/57605
1537	image/jpeg	http://www.gutenberg.org/cache/epub/57605/pg57605.cover.small.jpg	2020-05-28 00:46:30.812477	ebooks/57605
1194170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57605.kindle.images	2020-05-28 00:46:29.38849	ebooks/57605
244791	application/epub+zip	http://www.gutenberg.org/ebooks/57605.epub.noimages	2020-05-28 00:46:28.003535	ebooks/57605
330310	text/html; charset=utf-8	http://www.gutenberg.org/files/57605/57605-h.zip	2018-07-30 06:56:32	ebooks/57605
18577	image/jpeg	http://www.gutenberg.org/cache/epub/57605/pg57605.cover.medium.jpg	2020-05-28 00:46:30.848472	ebooks/57605
984211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57605.kindle.noimages	2020-05-28 00:46:30.774472	ebooks/57605
351442	application/epub+zip	http://www.gutenberg.org/ebooks/57605.epub.images	2020-05-28 00:46:27.561563	ebooks/57605
568090	text/html; charset=utf-8	http://www.gutenberg.org/files/57605/57605-h/57605-h.htm	2018-07-30 06:56:32	ebooks/57605
488933	text/plain; charset=utf-8	http://www.gutenberg.org/files/57605/57605-0.txt	2018-07-30 06:56:30	ebooks/57605
1305276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57606.kindle.noimages	2020-05-28 00:46:36.592705	ebooks/57606
638871	text/html; charset=utf-8	http://www.gutenberg.org/files/57606/57606-h/57606-h.htm	2018-07-30 08:01:42	ebooks/57606
400284	application/epub+zip	http://www.gutenberg.org/ebooks/57606.epub.noimages	2020-05-28 00:46:33.156485	ebooks/57606
2343	image/jpeg	http://www.gutenberg.org/cache/epub/57606/pg57606.cover.small.jpg	2020-05-28 00:46:36.641733	ebooks/57606
573079	text/plain; charset=utf-8	http://www.gutenberg.org/files/57606/57606-0.txt	2018-07-30 08:01:40	ebooks/57606
215173	application/zip	http://www.gutenberg.org/files/57606/57606-0.zip	2018-07-30 08:01:42	ebooks/57606
5297352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57606.kindle.images	2020-05-28 00:46:35.165435	ebooks/57606
2746356	application/epub+zip	http://www.gutenberg.org/ebooks/57606.epub.images	2020-05-28 00:46:32.475456	ebooks/57606
16446	image/jpeg	http://www.gutenberg.org/cache/epub/57606/pg57606.cover.medium.jpg	2020-05-28 00:46:36.685705	ebooks/57606
5778249	text/html; charset=utf-8	http://www.gutenberg.org/files/57606/57606-h.zip	2018-07-30 08:01:44	ebooks/57606
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/57606.rdf	2020-06-11 01:47:19.487075	ebooks/57606
227247	text/plain; charset=utf-8	http://www.gutenberg.org/files/57607/57607-0.txt	2018-07-30 08:08:58	ebooks/57607
87422	text/plain; charset=utf-8	http://www.gutenberg.org/files/57607/57607-0.zip	2018-07-30 08:09:00	ebooks/57607
262253	text/html; charset=utf-8	http://www.gutenberg.org/files/57607/57607-h/57607-h.htm	2018-07-30 08:09:00	ebooks/57607
6052	image/jpeg	http://www.gutenberg.org/cache/epub/57607/pg57607.cover.medium.jpg	2020-05-28 00:46:39.076666	ebooks/57607
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/57607.rdf	2020-06-11 01:47:19.512077	ebooks/57607
166941	text/html; charset=utf-8	http://www.gutenberg.org/files/57607/57607-h.zip	2018-07-30 08:09:00	ebooks/57607
199078	application/epub+zip	http://www.gutenberg.org/ebooks/57607.epub.images	2020-05-28 00:46:37.239704	ebooks/57607
609972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57607.kindle.images	2020-05-28 00:46:38.277685	ebooks/57607
572051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57607.kindle.noimages	2020-05-28 00:46:39.019669	ebooks/57607
1602	image/jpeg	http://www.gutenberg.org/cache/epub/57607/pg57607.cover.small.jpg	2020-05-28 00:46:39.049671	ebooks/57607
190953	application/epub+zip	http://www.gutenberg.org/ebooks/57608.epub.noimages	2020-05-28 00:46:40.191664	ebooks/57608
8665948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57608.kindle.images	2020-05-28 00:46:43.013613	ebooks/57608
17371	image/jpeg	http://www.gutenberg.org/cache/epub/57608/pg57608.cover.medium.jpg	2020-05-28 00:46:44.218597	ebooks/57608
656245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57608.kindle.noimages	2020-05-28 00:46:43.899605	ebooks/57608
2279	image/jpeg	http://www.gutenberg.org/cache/epub/57608/pg57608.cover.small.jpg	2020-05-28 00:46:44.157616	ebooks/57608
4203784	application/epub+zip	http://www.gutenberg.org/ebooks/57608.epub.images	2020-05-28 00:46:39.844654	ebooks/57608
4160921	text/html; charset=utf-8	http://www.gutenberg.org/files/57608/57608-h.zip	2018-07-30 11:00:08	ebooks/57608
306953	text/html; charset=utf-8	http://www.gutenberg.org/files/57608/57608-h/57608-h.htm	2018-07-30 10:59:58	ebooks/57608
92009	text/plain; charset=utf-8	http://www.gutenberg.org/files/57608/57608-0.zip	2018-07-30 11:00:06	ebooks/57608
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/57608.rdf	2020-06-11 01:47:19.538072	ebooks/57608
256458	text/plain; charset=utf-8	http://www.gutenberg.org/files/57608/57608-0.txt	2018-07-30 10:59:54	ebooks/57608
1038287	application/zip	http://www.gutenberg.org/files/57609/57609-h.zip	2018-07-30 11:46:54	ebooks/57609
100508	application/epub+zip	http://www.gutenberg.org/ebooks/57609.epub.noimages	2020-05-28 00:46:46.380574	ebooks/57609
2114307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57609.kindle.images	2020-05-28 00:46:47.316574	ebooks/57609
2773	image/jpeg	http://www.gutenberg.org/cache/epub/57609/pg57609.cover.small.jpg	2020-05-28 00:46:47.73957	ebooks/57609
76263	text/plain; charset=utf-8	http://www.gutenberg.org/files/57609/57609-0.txt	2018-07-30 11:44:18	ebooks/57609
29059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57609/57609-8.zip	2018-07-30 11:46:52	ebooks/57609
1029023	application/epub+zip	http://www.gutenberg.org/ebooks/57609.epub.images	2020-05-28 00:46:45.473592	ebooks/57609
29182	text/plain; charset=utf-8	http://www.gutenberg.org/files/57609/57609-0.zip	2018-07-30 11:46:52	ebooks/57609
288644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57609.kindle.noimages	2020-05-28 00:46:47.714557	ebooks/57609
75809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57609/57609-8.txt	2018-07-30 11:46:34	ebooks/57609
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/57609.rdf	2020-06-11 01:47:19.564084	ebooks/57609
16043	image/jpeg	http://www.gutenberg.org/cache/epub/57609/pg57609.cover.medium.jpg	2020-05-28 00:46:47.761562	ebooks/57609
96269	text/html	http://www.gutenberg.org/files/57609/57609-h/57609-h.htm	2018-07-30 11:44:20	ebooks/57609
491714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5761/5761-8.txt	2015-04-06 07:43:40	ebooks/5761
204011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5761/5761-8.zip	2015-04-06 07:44:02	ebooks/5761
973131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5761.kindle.images	2020-06-03 00:44:41.13778	ebooks/5761
243351	application/epub+zip	http://www.gutenberg.org/ebooks/5761.epub.images	2020-06-03 00:44:39.763789	ebooks/5761
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/5761.rdf	2020-06-11 01:04:40.888077	ebooks/5761
24822	image/jpeg	http://www.gutenberg.org/cache/epub/5761/pg5761.cover.medium.jpg	2020-06-03 00:44:42.236773	ebooks/5761
545828	text/html	http://www.gutenberg.org/files/5761/5761-h/5761-h.htm	2018-12-18 08:47:22	ebooks/5761
210403	application/zip	http://www.gutenberg.org/files/5761/5761-h.zip	2018-12-18 08:47:52	ebooks/5761
243351	application/epub+zip	http://www.gutenberg.org/ebooks/5761.epub.noimages	2020-06-03 00:44:40.107818	ebooks/5761
492472	text/plain	http://www.gutenberg.org/ebooks/5761.txt.utf-8	2020-06-03 00:44:39.260828	ebooks/5761
4527	image/jpeg	http://www.gutenberg.org/cache/epub/5761/pg5761.cover.small.jpg	2020-06-03 00:44:42.201773	ebooks/5761
973123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5761.kindle.noimages	2020-06-03 00:44:42.162768	ebooks/5761
1872468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57610.kindle.noimages	2020-05-28 00:47:33.182488	ebooks/57610
34603782	application/zip	http://www.gutenberg.org/files/57610/57610-h.zip	2018-07-31 05:17:26	ebooks/57610
346568	application/epub+zip	http://www.gutenberg.org/ebooks/57610.epub.noimages	2020-05-28 00:47:09.457497	ebooks/57610
38188	image/jpeg	http://www.gutenberg.org/cache/epub/57610/pg57610.cover.medium.jpg	2020-05-28 00:47:34.603458	ebooks/57610
158018	application/zip	http://www.gutenberg.org/files/57610/57610-0.zip	2018-07-31 05:17:24	ebooks/57610
19714007	application/epub+zip	http://www.gutenberg.org/ebooks/57610.epub.images	2020-05-28 00:47:05.68753	ebooks/57610
659741	text/plain; charset=utf-8	http://www.gutenberg.org/files/57610/57610-0.txt	2018-07-31 05:17:14	ebooks/57610
4724	image/jpeg	http://www.gutenberg.org/cache/epub/57610/pg57610.cover.small.jpg	2020-05-28 00:47:33.88446	ebooks/57610
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/57610.rdf	2020-06-11 01:47:19.589076	ebooks/57610
38831275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57610.kindle.images	2020-05-28 00:47:25.682563	ebooks/57610
1694120	text/html; charset=utf-8	http://www.gutenberg.org/files/57610/57610-h/57610-h.htm	2018-07-31 05:17:16	ebooks/57610
1405025	application/zip	http://www.gutenberg.org/files/57611/57611-h.zip	2018-07-31 05:31:04	ebooks/57611
2891045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57611.kindle.images	2020-05-28 00:47:40.436581	ebooks/57611
650337	text/plain; charset=utf-8	http://www.gutenberg.org/files/57611/57611-0.txt	2018-07-31 05:30:00	ebooks/57611
777230	text/html; charset=utf-8	http://www.gutenberg.org/files/57611/57611-h/57611-h.htm	2018-07-31 05:30:14	ebooks/57611
412977	application/epub+zip	http://www.gutenberg.org/ebooks/57611.epub.noimages	2020-05-28 00:47:38.094517	ebooks/57611
16645	image/jpeg	http://www.gutenberg.org/cache/epub/57611/pg57611.cover.medium.jpg	2020-05-28 00:47:42.838581	ebooks/57611
2404	image/jpeg	http://www.gutenberg.org/cache/epub/57611/pg57611.cover.small.jpg	2020-05-28 00:47:42.715555	ebooks/57611
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/57611.rdf	2020-06-11 01:47:19.611079	ebooks/57611
1495201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57611.kindle.noimages	2020-05-28 00:47:42.584564	ebooks/57611
257242	application/zip	http://www.gutenberg.org/files/57611/57611-0.zip	2018-07-31 05:31:04	ebooks/57611
3165711	text/html; charset=utf-8	http://www.gutenberg.org/files/57612/57612-h.zip	2018-07-31 05:28:38	ebooks/57612
2803	image/jpeg	http://www.gutenberg.org/cache/epub/57612/pg57612.cover.small.jpg	2020-05-28 00:47:49.701476	ebooks/57612
21372	image/jpeg	http://www.gutenberg.org/cache/epub/57612/pg57612.cover.medium.jpg	2020-05-28 00:47:49.754452	ebooks/57612
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/57612.rdf	2020-06-11 01:47:19.63607	ebooks/57612
635443	text/html; charset=utf-8	http://www.gutenberg.org/files/57612/57612-h/57612-h.htm	2018-07-31 05:27:52	ebooks/57612
406858	application/epub+zip	http://www.gutenberg.org/ebooks/57612.epub.noimages	2020-05-28 00:47:45.292526	ebooks/57612
7035348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57612.kindle.images	2020-05-28 00:47:48.026508	ebooks/57612
3293320	application/epub+zip	http://www.gutenberg.org/ebooks/57612.epub.images	2020-05-28 00:47:44.507524	ebooks/57612
552984	text/plain; charset=utf-8	http://www.gutenberg.org/files/57612/57612-0.txt	2018-07-31 05:27:54	ebooks/57612
1310686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57612.kindle.noimages	2020-05-28 00:47:49.644471	ebooks/57612
194689	text/plain; charset=utf-8	http://www.gutenberg.org/files/57612/57612-0.zip	2018-07-31 05:28:38	ebooks/57612
3040	image/jpeg	http://www.gutenberg.org/cache/epub/57613/pg57613.cover.small.jpg	2020-05-28 00:47:51.691448	ebooks/57613
10965	image/jpeg	http://www.gutenberg.org/cache/epub/57613/pg57613.cover.medium.jpg	2020-05-28 00:47:51.724432	ebooks/57613
540731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57613.kindle.noimages	2020-05-28 00:47:51.658445	ebooks/57613
288435	text/plain	http://www.gutenberg.org/ebooks/57613.txt.utf-8	2020-05-28 00:47:49.91146	ebooks/57613
288452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57613/57613-8.txt	2018-07-31 12:38:56	ebooks/57613
113597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57613/57613-h.zip	2018-07-31 14:26:50	ebooks/57613
134083	application/epub+zip	http://www.gutenberg.org/ebooks/57613.epub.noimages	2020-05-28 00:47:50.353459	ebooks/57613
110471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57613/57613-8.zip	2018-07-31 12:38:56	ebooks/57613
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/57613.rdf	2020-06-11 01:47:19.663079	ebooks/57613
540843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57613.kindle.images	2020-05-28 00:47:51.00945	ebooks/57613
308524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57613/57613-h/57613-h.htm	2018-07-31 12:41:10	ebooks/57613
134083	application/epub+zip	http://www.gutenberg.org/ebooks/57613.epub.images	2020-05-28 00:47:50.198469	ebooks/57613
239321	text/html; charset=utf-8	http://www.gutenberg.org/files/57614/57614-h.zip	2018-07-31 12:37:34	ebooks/57614
561437	text/html; charset=utf-8	http://www.gutenberg.org/files/57614/57614-h/57614-h.htm	2018-07-31 12:37:32	ebooks/57614
524736	text/plain; charset=utf-8	http://www.gutenberg.org/files/57614/57614-0.txt	2018-07-31 12:37:30	ebooks/57614
259319	application/epub+zip	http://www.gutenberg.org/ebooks/57614.epub.images	2020-05-28 00:47:52.268447	ebooks/57614
987545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57614.kindle.images	2020-05-28 00:47:53.689712	ebooks/57614
2769	image/jpeg	http://www.gutenberg.org/cache/epub/57614/pg57614.cover.small.jpg	2020-05-28 00:47:54.850717	ebooks/57614
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/57614.rdf	2020-06-11 01:47:19.686072	ebooks/57614
197294	text/plain; charset=utf-8	http://www.gutenberg.org/files/57614/57614-0.zip	2018-07-31 12:37:34	ebooks/57614
19086	image/jpeg	http://www.gutenberg.org/cache/epub/57614/pg57614.cover.medium.jpg	2020-05-28 00:47:54.873687	ebooks/57614
974729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57614.kindle.noimages	2020-05-28 00:47:54.82669	ebooks/57614
250395	application/epub+zip	http://www.gutenberg.org/ebooks/57614.epub.noimages	2020-05-28 00:47:52.561419	ebooks/57614
11810	application/rdf+xml	http://www.gutenberg.org/ebooks/57615.rdf	2020-06-11 01:47:19.708071	ebooks/57615
86250	text/plain; charset=utf-8	http://www.gutenberg.org/files/57615/57615-0.zip	2018-07-31 10:50:48	ebooks/57615
513545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57615.kindle.noimages	2020-05-28 00:47:57.214658	ebooks/57615
125289	application/epub+zip	http://www.gutenberg.org/ebooks/57615.epub.images	2020-05-28 00:47:55.519697	ebooks/57615
5172	image/jpeg	http://www.gutenberg.org/cache/epub/57615/pg57615.cover.small.jpg	2020-05-28 00:47:57.243666	ebooks/57615
125289	application/epub+zip	http://www.gutenberg.org/ebooks/57615.epub.noimages	2020-05-28 00:47:55.660684	ebooks/57615
513553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57615.kindle.images	2020-05-28 00:47:56.440674	ebooks/57615
290946	text/html	http://www.gutenberg.org/ebooks/57615.html.images	2020-05-28 00:47:55.254711	ebooks/57615
25718	image/jpeg	http://www.gutenberg.org/cache/epub/57615/pg57615.cover.medium.jpg	2020-05-28 00:47:57.271657	ebooks/57615
290946	text/html	http://www.gutenberg.org/ebooks/57615.html.noimages	2020-05-28 00:47:55.333716	ebooks/57615
239831	text/plain; charset=utf-8	http://www.gutenberg.org/files/57615/57615-0.txt	2018-07-31 10:50:46	ebooks/57615
491605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57616.kindle.images	2020-05-28 00:47:58.456662	ebooks/57616
14194	image/jpeg	http://www.gutenberg.org/cache/epub/57616/pg57616.cover.medium.jpg	2020-05-28 00:47:59.146744	ebooks/57616
95962	application/zip	http://www.gutenberg.org/files/57616/57616-8.zip	2018-07-31 10:54:32	ebooks/57616
4108	image/jpeg	http://www.gutenberg.org/cache/epub/57616/pg57616.cover.small.jpg	2020-05-28 00:47:59.110648	ebooks/57616
273858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57616/57616-h/57616-h.htm	2018-07-31 10:54:08	ebooks/57616
491590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57616.kindle.noimages	2020-05-28 00:47:59.074706	ebooks/57616
122289	application/epub+zip	http://www.gutenberg.org/ebooks/57616.epub.images	2020-05-28 00:47:57.674668	ebooks/57616
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/57616.rdf	2020-06-11 01:47:19.732094	ebooks/57616
99145	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57616/57616-h.zip	2018-07-31 10:54:32	ebooks/57616
251984	text/plain	http://www.gutenberg.org/ebooks/57616.txt.utf-8	2020-05-28 00:47:57.382656	ebooks/57616
252001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57616/57616-8.txt	2018-07-31 10:54:08	ebooks/57616
122290	application/epub+zip	http://www.gutenberg.org/ebooks/57616.epub.noimages	2020-05-28 00:47:57.84567	ebooks/57616
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/57617.rdf	2020-06-11 01:47:19.758069	ebooks/57617
2190733	application/octet-stream	http://www.gutenberg.org/files/57617/57617-h.zip	2018-07-31 14:51:04	ebooks/57617
4535629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57617.kindle.images	2020-05-28 00:48:03.286604	ebooks/57617
16761	image/jpeg	http://www.gutenberg.org/cache/epub/57617/pg57617.cover.medium.jpg	2020-05-28 00:48:03.821581	ebooks/57617
329887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57617.kindle.noimages	2020-05-28 00:48:03.754575	ebooks/57617
2246169	application/epub+zip	http://www.gutenberg.org/ebooks/57617.epub.images	2020-05-28 00:48:00.339627	ebooks/57617
120431	application/epub+zip	http://www.gutenberg.org/ebooks/57617.epub.noimages	2020-05-28 00:48:01.374632	ebooks/57617
89413	text/plain; charset=utf-8	http://www.gutenberg.org/files/57617/57617-0.txt	2018-07-31 14:50:16	ebooks/57617
2802	image/jpeg	http://www.gutenberg.org/cache/epub/57617/pg57617.cover.small.jpg	2020-05-28 00:48:03.788594	ebooks/57617
88820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57617/57617-8.txt	2018-07-31 14:50:56	ebooks/57617
33203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57617/57617-8.zip	2018-07-31 14:51:04	ebooks/57617
33341	text/plain; charset=utf-8	http://www.gutenberg.org/files/57617/57617-0.zip	2018-07-31 14:51:04	ebooks/57617
115184	text/html	http://www.gutenberg.org/files/57617/57617-h/57617-h.htm	2018-07-31 14:50:18	ebooks/57617
59157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57618/57618-8.zip	2018-07-31 14:54:06	ebooks/57618
2543	image/jpeg	http://www.gutenberg.org/cache/epub/57618/pg57618.cover.small.jpg	2020-05-28 00:48:08.187525	ebooks/57618
142052	application/epub+zip	http://www.gutenberg.org/ebooks/57618.epub.noimages	2020-05-28 00:48:06.136546	ebooks/57618
15371	application/rdf+xml	http://www.gutenberg.org/ebooks/57618.rdf	2020-06-11 01:47:19.786072	ebooks/57618
183860	text/html	http://www.gutenberg.org/files/57618/57618-h/57618-h.htm	2018-07-31 14:52:58	ebooks/57618
59369	application/zip	http://www.gutenberg.org/files/57618/57618-0.zip	2018-07-31 14:54:06	ebooks/57618
730028	application/epub+zip	http://www.gutenberg.org/ebooks/57618.epub.images	2020-05-28 00:48:05.207569	ebooks/57618
157912	text/plain; charset=utf-8	http://www.gutenberg.org/files/57618/57618-0.txt	2018-07-31 14:52:54	ebooks/57618
1584184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57618.kindle.images	2020-05-28 00:48:06.976542	ebooks/57618
762833	application/zip	http://www.gutenberg.org/files/57618/57618-h.zip	2018-07-31 14:54:06	ebooks/57618
438492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57618.kindle.noimages	2020-05-28 00:48:07.548528	ebooks/57618
157065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57618/57618-8.txt	2018-07-31 14:53:54	ebooks/57618
15530	image/jpeg	http://www.gutenberg.org/cache/epub/57618/pg57618.cover.medium.jpg	2020-05-28 00:48:08.215546	ebooks/57618
22129	image/jpeg	http://www.gutenberg.org/cache/epub/57619/pg57619.cover.medium.jpg	2020-05-28 00:48:11.921477	ebooks/57619
1461085	application/epub+zip	http://www.gutenberg.org/ebooks/57619.epub.images	2020-05-28 00:48:09.223515	ebooks/57619
172872	application/epub+zip	http://www.gutenberg.org/ebooks/57619.epub.noimages	2020-05-28 00:48:09.93649	ebooks/57619
3702	image/jpeg	http://www.gutenberg.org/cache/epub/57619/pg57619.cover.small.jpg	2020-05-28 00:48:11.893476	ebooks/57619
46935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57619/57619.zip	2018-07-31 14:55:50	ebooks/57619
3028685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57619.kindle.images	2020-05-28 00:48:11.308474	ebooks/57619
11801	application/rdf+xml	http://www.gutenberg.org/ebooks/57619.rdf	2020-06-11 01:47:19.80807	ebooks/57619
125255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57619/57619.txt	2018-07-31 14:55:50	ebooks/57619
148678	text/html	http://www.gutenberg.org/files/57619/57619-h/57619-h.htm	2018-07-31 14:55:10	ebooks/57619
473716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57619.kindle.noimages	2020-05-28 00:48:11.863466	ebooks/57619
125969	text/plain; charset=utf-8	http://www.gutenberg.org/files/57619/57619-0.txt	2018-07-31 14:55:08	ebooks/57619
212419	text/html	http://www.gutenberg.org/ebooks/5762.html.images	2020-06-03 00:44:42.601775	ebooks/5762
4738	image/jpeg	http://www.gutenberg.org/cache/epub/5762/pg5762.cover.small.jpg	2020-06-03 00:44:44.792732	ebooks/5762
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/5762.rdf	2020-06-11 01:04:40.911077	ebooks/5762
153168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5762/5762.txt	2015-04-08 00:48:16	ebooks/5762
384789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5762.kindle.images	2020-06-03 00:44:43.880734	ebooks/5762
56355	application/zip	http://www.gutenberg.org/files/5762/5762.zip	2015-04-08 00:48:40	ebooks/5762
91973	application/epub+zip	http://www.gutenberg.org/ebooks/5762.epub.images	2020-06-03 00:44:42.860785	ebooks/5762
153138	text/plain	http://www.gutenberg.org/ebooks/5762.txt.utf-8	2020-06-03 00:44:42.369767	ebooks/5762
22135	image/jpeg	http://www.gutenberg.org/cache/epub/5762/pg5762.cover.medium.jpg	2020-06-03 00:44:44.818722	ebooks/5762
212419	text/html	http://www.gutenberg.org/ebooks/5762.html.noimages	2020-06-03 00:44:42.688766	ebooks/5762
91972	application/epub+zip	http://www.gutenberg.org/ebooks/5762.epub.noimages	2020-06-03 00:44:42.991755	ebooks/5762
384780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5762.kindle.noimages	2020-06-03 00:44:44.764725	ebooks/5762
127273	application/epub+zip	http://www.gutenberg.org/ebooks/57620.epub.noimages	2020-05-28 00:48:15.204441	ebooks/57620
45113	text/plain; charset=utf-8	http://www.gutenberg.org/files/57620/57620-0.txt	2018-07-31 14:57:10	ebooks/57620
15968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57620/57620-8.zip	2018-07-31 14:58:16	ebooks/57620
4221664	application/epub+zip	http://www.gutenberg.org/ebooks/57620.epub.images	2020-05-28 00:48:14.297465	ebooks/57620
64185	text/html	http://www.gutenberg.org/files/57620/57620-h/57620-h.htm	2018-07-31 14:57:12	ebooks/57620
310505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57620.kindle.noimages	2020-05-28 00:48:18.016609	ebooks/57620
8146304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57620.kindle.images	2020-05-28 00:48:17.645426	ebooks/57620
45004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57620/57620-8.txt	2018-07-31 14:58:02	ebooks/57620
13974	application/rdf+xml	http://www.gutenberg.org/ebooks/57620.rdf	2020-06-11 01:47:19.83307	ebooks/57620
16016	application/zip	http://www.gutenberg.org/files/57620/57620-0.zip	2018-07-31 14:58:16	ebooks/57620
8610	image/jpeg	http://www.gutenberg.org/cache/epub/57620/pg57620.cover.medium.jpg	2020-05-28 00:48:18.067593	ebooks/57620
4691773	application/zip	http://www.gutenberg.org/files/57620/57620-h.zip	2018-07-31 14:58:16	ebooks/57620
1711	image/jpeg	http://www.gutenberg.org/cache/epub/57620/pg57620.cover.small.jpg	2020-05-28 00:48:18.044589	ebooks/57620
432505	text/html; charset=utf-8	http://www.gutenberg.org/files/57621/57621-h.zip	2018-08-01 02:52:08	ebooks/57621
46311	application/zip	http://www.gutenberg.org/files/57621/57621-0.zip	2018-08-01 02:52:08	ebooks/57621
449666	application/epub+zip	http://www.gutenberg.org/ebooks/57621.epub.images	2020-05-28 00:48:18.445624	ebooks/57621
141946	text/plain; charset=utf-8	http://www.gutenberg.org/files/57621/57621-0.txt	2018-08-01 02:50:52	ebooks/57621
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/57621.rdf	2020-06-11 01:47:19.85507	ebooks/57621
3951	image/jpeg	http://www.gutenberg.org/cache/epub/57621/pg57621.cover.small.jpg	2020-05-28 00:48:20.095599	ebooks/57621
496128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57621.kindle.noimages	2020-05-28 00:48:20.065633	ebooks/57621
25883	image/jpeg	http://www.gutenberg.org/cache/epub/57621/pg57621.cover.medium.jpg	2020-05-28 00:48:20.124583	ebooks/57621
1044886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57621.kindle.images	2020-05-28 00:48:19.500569	ebooks/57621
167024	application/epub+zip	http://www.gutenberg.org/ebooks/57621.epub.noimages	2020-05-28 00:48:18.770602	ebooks/57621
159287	text/html; charset=utf-8	http://www.gutenberg.org/files/57621/57621-h/57621-h.htm	2018-08-01 02:51:04	ebooks/57621
96357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57622/57622-h.zip	2018-08-01 02:55:28	ebooks/57622
77634	application/zip	http://www.gutenberg.org/files/57622/57622-8.zip	2018-08-01 02:55:28	ebooks/57622
106955	application/epub+zip	http://www.gutenberg.org/ebooks/57622.epub.images	2020-05-28 00:48:20.671584	ebooks/57622
106955	application/epub+zip	http://www.gutenberg.org/ebooks/57622.epub.noimages	2020-05-28 00:48:20.975567	ebooks/57622
7199	image/jpeg	http://www.gutenberg.org/cache/epub/57622/pg57622.cover.medium.jpg	2020-05-28 00:48:23.28153	ebooks/57622
419615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57622.kindle.images	2020-05-28 00:48:21.530543	ebooks/57622
1637	image/jpeg	http://www.gutenberg.org/cache/epub/57622/pg57622.cover.small.jpg	2020-05-28 00:48:23.262528	ebooks/57622
228194	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57622/57622-h/57622-h.htm	2018-08-01 02:55:28	ebooks/57622
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/57622.rdf	2020-06-11 01:47:19.879069	ebooks/57622
419607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57622.kindle.noimages	2020-05-28 00:48:22.090553	ebooks/57622
207563	text/plain	http://www.gutenberg.org/ebooks/57622.txt.utf-8	2020-05-28 00:48:20.22958	ebooks/57622
199225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57622/57622-8.txt	2018-08-01 02:55:26	ebooks/57622
349245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57623/57623-8.txt	2018-08-01 02:59:00	ebooks/57623
157466	application/epub+zip	http://www.gutenberg.org/ebooks/57623.epub.images	2020-05-28 00:48:23.715515	ebooks/57623
642138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57623.kindle.images	2020-05-28 00:48:24.629516	ebooks/57623
133149	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57623/57623-8.zip	2018-08-01 03:00:28	ebooks/57623
3461	image/jpeg	http://www.gutenberg.org/cache/epub/57623/pg57623.cover.small.jpg	2020-05-28 00:48:25.414505	ebooks/57623
642122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57623.kindle.noimages	2020-05-28 00:48:25.379516	ebooks/57623
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/57623.rdf	2020-06-11 01:47:19.902077	ebooks/57623
157466	application/epub+zip	http://www.gutenberg.org/ebooks/57623.epub.noimages	2020-05-28 00:48:23.888537	ebooks/57623
365901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57623/57623-h/57623-h.htm	2018-08-01 02:59:00	ebooks/57623
349227	text/plain	http://www.gutenberg.org/ebooks/57623.txt.utf-8	2020-05-28 00:48:23.38655	ebooks/57623
136138	application/zip	http://www.gutenberg.org/files/57623/57623-h.zip	2018-08-01 03:00:28	ebooks/57623
12747	image/jpeg	http://www.gutenberg.org/cache/epub/57623/pg57623.cover.medium.jpg	2020-05-28 00:48:25.446523	ebooks/57623
484169	text/html; charset=utf-8	http://www.gutenberg.org/files/57624/57624-h/57624-h.htm	2018-08-01 09:52:06	ebooks/57624
230848	application/epub+zip	http://www.gutenberg.org/ebooks/57624.epub.noimages	2020-05-28 00:48:30.986456	ebooks/57624
884364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57624.kindle.noimages	2020-05-28 00:48:35.679664	ebooks/57624
157735	text/plain; charset=utf-8	http://www.gutenberg.org/files/57624/57624-0.zip	2018-08-01 09:52:08	ebooks/57624
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/57624.rdf	2020-06-11 01:47:19.930075	ebooks/57624
6119867	application/epub+zip	http://www.gutenberg.org/ebooks/57624.epub.images	2020-05-28 00:48:30.589424	ebooks/57624
7212452	text/html; charset=utf-8	http://www.gutenberg.org/files/57624/57624-h.zip	2018-08-01 09:52:10	ebooks/57624
428005	text/plain; charset=utf-8	http://www.gutenberg.org/files/57624/57624-0.txt	2018-08-01 09:52:04	ebooks/57624
3327	image/jpeg	http://www.gutenberg.org/cache/epub/57624/pg57624.cover.small.jpg	2020-05-28 00:48:35.721671	ebooks/57624
12561155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57624.kindle.images	2020-05-28 00:48:34.572673	ebooks/57624
23271	image/jpeg	http://www.gutenberg.org/cache/epub/57624/pg57624.cover.medium.jpg	2020-05-28 00:48:35.758672	ebooks/57624
309645	text/plain; charset=utf-8	http://www.gutenberg.org/files/57625/57625-0.txt	2018-08-02 07:40:12	ebooks/57625
353056	application/zip	http://www.gutenberg.org/files/57625/57625-h.zip	2018-08-02 07:40:14	ebooks/57625
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/57625.rdf	2020-06-11 01:47:19.955068	ebooks/57625
3160	image/jpeg	http://www.gutenberg.org/cache/epub/57625/pg57625.cover.small.jpg	2020-05-28 00:48:38.094651	ebooks/57625
156576	application/epub+zip	http://www.gutenberg.org/ebooks/57625.epub.noimages	2020-05-28 00:48:36.58668	ebooks/57625
969726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57625.kindle.images	2020-05-28 00:48:37.37464	ebooks/57625
346074	application/epub+zip	http://www.gutenberg.org/ebooks/57625.epub.images	2020-05-28 00:48:36.323675	ebooks/57625
333203	text/html; charset=utf-8	http://www.gutenberg.org/files/57625/57625-h/57625-h.htm	2018-08-02 07:40:14	ebooks/57625
603476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57625.kindle.noimages	2020-05-28 00:48:38.074642	ebooks/57625
113633	text/plain; charset=utf-8	http://www.gutenberg.org/files/57625/57625-0.zip	2018-08-02 07:40:14	ebooks/57625
16898	image/jpeg	http://www.gutenberg.org/cache/epub/57625/pg57625.cover.medium.jpg	2020-05-28 00:48:38.113645	ebooks/57625
25688	image/jpeg	http://www.gutenberg.org/cache/epub/57626/pg57626.cover.medium.jpg	2020-05-28 00:48:39.703612	ebooks/57626
372277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57626.kindle.noimages	2020-05-28 00:48:39.570608	ebooks/57626
145281	application/epub+zip	http://www.gutenberg.org/ebooks/57626.epub.noimages	2020-05-28 00:48:38.829633	ebooks/57626
182138	application/zip	http://www.gutenberg.org/files/57626/57626-h.zip	2019-07-08 07:04:30	ebooks/57626
372285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57626.kindle.images	2020-05-28 00:48:39.198618	ebooks/57626
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/57626.rdf	2020-06-11 01:47:19.977077	ebooks/57626
69728	text/html; charset=utf-8	http://www.gutenberg.org/files/57626/57626-h/57626-h.htm	2019-07-08 07:04:14	ebooks/57626
3787	image/jpeg	http://www.gutenberg.org/cache/epub/57626/pg57626.cover.small.jpg	2020-05-28 00:48:39.637612	ebooks/57626
145281	application/epub+zip	http://www.gutenberg.org/ebooks/57626.epub.images	2020-05-28 00:48:38.542642	ebooks/57626
34377	text/plain; charset=utf-8	http://www.gutenberg.org/files/57626/57626-0.txt	2018-08-02 09:18:22	ebooks/57626
12637	application/zip	http://www.gutenberg.org/files/57626/57626-0.zip	2018-08-02 09:18:26	ebooks/57626
1442475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57627.kindle.noimages	2020-05-28 00:48:44.640556	ebooks/57627
794679	text/html; charset=utf-8	http://www.gutenberg.org/files/57627/57627-h/57627-h.htm	2018-08-02 11:05:02	ebooks/57627
480596	text/html; charset=utf-8	http://www.gutenberg.org/files/57627/57627-h.zip	2018-08-02 11:05:02	ebooks/57627
13103	image/jpeg	http://www.gutenberg.org/cache/epub/57627/pg57627.cover.medium.jpg	2020-05-28 00:48:44.719555	ebooks/57627
380107	application/epub+zip	http://www.gutenberg.org/ebooks/57627.epub.noimages	2020-05-28 00:48:40.982599	ebooks/57627
1683096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57627.kindle.images	2020-05-28 00:48:42.858585	ebooks/57627
277955	application/zip	http://www.gutenberg.org/files/57627/57627-0.zip	2018-08-02 11:05:02	ebooks/57627
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/57627.rdf	2020-06-11 01:47:20.00107	ebooks/57627
505520	application/epub+zip	http://www.gutenberg.org/ebooks/57627.epub.images	2020-05-28 00:48:40.529603	ebooks/57627
1836	image/jpeg	http://www.gutenberg.org/cache/epub/57627/pg57627.cover.small.jpg	2020-05-28 00:48:44.682544	ebooks/57627
712083	text/plain; charset=utf-8	http://www.gutenberg.org/files/57627/57627-0.txt	2018-08-02 11:04:58	ebooks/57627
4579942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57628.kindle.images	2020-05-28 00:48:52.512458	ebooks/57628
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/57628.rdf	2020-06-11 01:47:20.024064	ebooks/57628
1698509	text/plain; charset=utf-8	http://www.gutenberg.org/files/57628/57628-0.txt	2018-08-02 11:07:18	ebooks/57628
1449710	application/zip	http://www.gutenberg.org/files/57628/57628-h.zip	2018-08-02 11:07:30	ebooks/57628
1518708	application/epub+zip	http://www.gutenberg.org/ebooks/57628.epub.images	2020-05-28 00:48:46.811576	ebooks/57628
8062	image/jpeg	http://www.gutenberg.org/cache/epub/57628/pg57628.cover.medium.jpg	2020-05-28 00:48:57.494604	ebooks/57628
2095	image/jpeg	http://www.gutenberg.org/cache/epub/57628/pg57628.cover.small.jpg	2020-05-28 00:48:57.2636	ebooks/57628
635939	text/plain; charset=utf-8	http://www.gutenberg.org/files/57628/57628-0.zip	2018-08-02 11:07:30	ebooks/57628
799045	application/epub+zip	http://www.gutenberg.org/ebooks/57628.epub.noimages	2020-05-28 00:48:47.8125	ebooks/57628
3292891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57628.kindle.noimages	2020-05-28 00:48:57.013585	ebooks/57628
2093970	text/html; charset=utf-8	http://www.gutenberg.org/files/57628/57628-h/57628-h.htm	2018-08-02 11:07:22	ebooks/57628
189316	application/epub+zip	http://www.gutenberg.org/ebooks/57629.epub.images	2020-05-28 00:48:58.788573	ebooks/57629
814207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57629.kindle.noimages	2020-05-28 00:49:01.005537	ebooks/57629
146187	application/zip	http://www.gutenberg.org/files/57629/57629-0.zip	2018-08-02 11:08:52	ebooks/57629
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/57629.rdf	2020-06-11 01:47:20.04707	ebooks/57629
516692	text/html	http://www.gutenberg.org/ebooks/57629.html.noimages	2020-05-28 00:48:58.505607	ebooks/57629
516692	text/html	http://www.gutenberg.org/ebooks/57629.html.images	2020-05-28 00:48:58.361594	ebooks/57629
20670	image/jpeg	http://www.gutenberg.org/cache/epub/57629/pg57629.cover.medium.jpg	2020-05-28 00:49:01.059531	ebooks/57629
464601	text/plain; charset=utf-8	http://www.gutenberg.org/files/57629/57629-0.txt	2018-08-02 11:08:48	ebooks/57629
814216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57629.kindle.images	2020-05-28 00:48:59.978547	ebooks/57629
4735	image/jpeg	http://www.gutenberg.org/cache/epub/57629/pg57629.cover.small.jpg	2020-05-28 00:49:01.033569	ebooks/57629
189315	application/epub+zip	http://www.gutenberg.org/ebooks/57629.epub.noimages	2020-05-28 00:48:58.962567	ebooks/57629
661134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5763.kindle.images	2020-06-03 00:44:46.418706	ebooks/5763
22353	image/jpeg	http://www.gutenberg.org/cache/epub/5763/pg5763.cover.medium.jpg	2020-06-03 00:44:47.303998	ebooks/5763
305078	text/plain	http://www.gutenberg.org/ebooks/5763.txt.utf-8	2020-06-03 00:44:44.934769	ebooks/5763
112870	application/zip	http://www.gutenberg.org/files/5763/5763.zip	2015-04-07 09:26:34	ebooks/5763
166286	application/epub+zip	http://www.gutenberg.org/ebooks/5763.epub.noimages	2020-06-03 00:44:45.58972	ebooks/5763
353861	text/html	http://www.gutenberg.org/ebooks/5763.html.images	2020-06-03 00:44:45.164737	ebooks/5763
305108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5763/5763.txt	2015-04-07 09:26:04	ebooks/5763
4572	image/jpeg	http://www.gutenberg.org/cache/epub/5763/pg5763.cover.small.jpg	2020-06-03 00:44:47.277999	ebooks/5763
353861	text/html	http://www.gutenberg.org/ebooks/5763.html.noimages	2020-06-03 00:44:45.243721	ebooks/5763
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/5763.rdf	2020-06-11 01:04:40.934077	ebooks/5763
166286	application/epub+zip	http://www.gutenberg.org/ebooks/5763.epub.images	2020-06-03 00:44:45.430731	ebooks/5763
661126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5763.kindle.noimages	2020-06-03 00:44:47.24899	ebooks/5763
11828	application/rdf+xml	http://www.gutenberg.org/ebooks/57630.rdf	2020-06-11 01:47:20.071063	ebooks/57630
4636812	text/html; charset=utf-8	http://www.gutenberg.org/files/57630/57630-h/57630-h.htm	2018-08-02 15:28:50	ebooks/57630
2390	image/jpeg	http://www.gutenberg.org/cache/epub/57630/pg57630.cover.small.jpg	2020-05-28 00:49:30.85545	ebooks/57630
4118960	text/plain; charset=utf-8	http://www.gutenberg.org/files/57630/57630-0.txt	2018-08-02 15:28:38	ebooks/57630
1736360	application/epub+zip	http://www.gutenberg.org/ebooks/57630.epub.noimages	2020-05-28 00:49:08.913449	ebooks/57630
14726	image/jpeg	http://www.gutenberg.org/cache/epub/57630/pg57630.cover.medium.jpg	2020-05-28 00:49:31.531453	ebooks/57630
7117970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57630.kindle.noimages	2020-05-28 00:49:30.292464	ebooks/57630
8375473	application/epub+zip	http://www.gutenberg.org/ebooks/57630.epub.images	2020-05-28 00:49:05.966488	ebooks/57630
19960899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57630.kindle.images	2020-05-28 00:49:20.646594	ebooks/57630
1437497	application/zip	http://www.gutenberg.org/files/57630/57630-0.zip	2018-08-02 15:29:10	ebooks/57630
8178893	application/zip	http://www.gutenberg.org/files/57630/57630-h.zip	2018-08-02 15:29:12	ebooks/57630
146015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57631/57631-h.zip	2019-04-17 04:38:54	ebooks/57631
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/57631.rdf	2020-06-11 01:47:20.095067	ebooks/57631
202199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57631/57631-8.txt	2019-04-17 04:38:38	ebooks/57631
494068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57631.kindle.images	2020-05-28 00:49:33.576412	ebooks/57631
202166	text/plain	http://www.gutenberg.org/ebooks/57631.txt.utf-8	2020-05-28 00:49:32.648441	ebooks/57631
1882	image/jpeg	http://www.gutenberg.org/cache/epub/57631/pg57631.cover.small.jpg	2020-05-28 00:49:34.125421	ebooks/57631
149377	application/epub+zip	http://www.gutenberg.org/ebooks/57631.epub.noimages	2020-05-28 00:49:33.045438	ebooks/57631
149376	application/epub+zip	http://www.gutenberg.org/ebooks/57631.epub.images	2020-05-28 00:49:32.897424	ebooks/57631
494061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57631.kindle.noimages	2020-05-28 00:49:34.104433	ebooks/57631
79799	application/zip	http://www.gutenberg.org/files/57631/57631-8.zip	2019-04-17 04:38:54	ebooks/57631
214708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57631/57631-h/57631-h.htm	2019-04-17 04:38:40	ebooks/57631
12900	image/jpeg	http://www.gutenberg.org/cache/epub/57631/pg57631.cover.medium.jpg	2020-05-28 00:49:34.144413	ebooks/57631
16587	image/jpeg	http://www.gutenberg.org/cache/epub/57632/pg57632.cover.medium.jpg	2020-05-28 00:49:35.285403	ebooks/57632
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/57632.rdf	2020-06-11 01:47:20.119065	ebooks/57632
489368	application/zip	http://www.gutenberg.org/files/57632/57632-h.zip	2018-08-02 16:50:18	ebooks/57632
71293	application/epub+zip	http://www.gutenberg.org/ebooks/57632.epub.noimages	2020-05-28 00:49:34.564421	ebooks/57632
1042423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57632.kindle.images	2020-05-28 00:49:35.0374	ebooks/57632
26178	text/plain	http://www.gutenberg.org/ebooks/57632.txt.utf-8	2020-05-28 00:49:34.234466	ebooks/57632
32805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57632/57632-h/57632-h.htm	2018-08-02 16:50:16	ebooks/57632
197857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57632.kindle.noimages	2020-05-28 00:49:35.251402	ebooks/57632
9798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57632/57632.zip	2018-08-02 16:50:18	ebooks/57632
26208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57632/57632.txt	2018-08-02 16:50:16	ebooks/57632
495007	application/epub+zip	http://www.gutenberg.org/ebooks/57632.epub.images	2020-05-28 00:49:34.434416	ebooks/57632
2397	image/jpeg	http://www.gutenberg.org/cache/epub/57632/pg57632.cover.small.jpg	2020-05-28 00:49:35.2684	ebooks/57632
375339	text/plain	http://www.gutenberg.org/ebooks/57633.txt.utf-8	2020-05-28 00:49:35.380456	ebooks/57633
721533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57633.kindle.images	2020-05-28 00:49:37.045595	ebooks/57633
410700	text/html	http://www.gutenberg.org/ebooks/57633.html.images	2020-05-28 00:49:35.764594	ebooks/57633
180250	application/epub+zip	http://www.gutenberg.org/ebooks/57633.epub.noimages	2020-05-28 00:49:36.190609	ebooks/57633
142353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57633/57633-8.zip	2018-08-03 01:45:20	ebooks/57633
410700	text/html	http://www.gutenberg.org/ebooks/57633.html.noimages	2020-05-28 00:49:35.854589	ebooks/57633
12386	image/jpeg	http://www.gutenberg.org/cache/epub/57633/pg57633.cover.medium.jpg	2020-05-28 00:49:37.966576	ebooks/57633
358864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57633/57633-8.txt	2018-08-03 01:45:18	ebooks/57633
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/57633.rdf	2020-06-11 01:47:20.146064	ebooks/57633
3225	image/jpeg	http://www.gutenberg.org/cache/epub/57633/pg57633.cover.small.jpg	2020-05-28 00:49:37.942572	ebooks/57633
180249	application/epub+zip	http://www.gutenberg.org/ebooks/57633.epub.images	2020-05-28 00:49:36.052603	ebooks/57633
721518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57633.kindle.noimages	2020-05-28 00:49:37.915574	ebooks/57633
8266	image/jpeg	http://www.gutenberg.org/cache/epub/57634/pg57634.cover.medium.jpg	2020-05-28 00:49:51.072713	ebooks/57634
2076322	text/html; charset=utf-8	http://www.gutenberg.org/files/57634/57634-h/57634-h.htm	2018-08-04 00:51:52	ebooks/57634
1988	image/jpeg	http://www.gutenberg.org/cache/epub/57634/pg57634.cover.small.jpg	2020-05-28 00:49:50.846703	ebooks/57634
5634624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57634.kindle.images	2020-05-28 00:49:45.782464	ebooks/57634
2339828	application/epub+zip	http://www.gutenberg.org/ebooks/57634.epub.images	2020-05-28 00:49:39.851535	ebooks/57634
840517	application/epub+zip	http://www.gutenberg.org/ebooks/57634.epub.noimages	2020-05-28 00:49:40.829527	ebooks/57634
3348637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57634.kindle.noimages	2020-05-28 00:49:50.325693	ebooks/57634
640164	text/plain; charset=utf-8	http://www.gutenberg.org/files/57634/57634-0.zip	2018-08-04 00:51:54	ebooks/57634
1704413	text/plain; charset=utf-8	http://www.gutenberg.org/files/57634/57634-0.txt	2018-08-04 00:51:50	ebooks/57634
2251074	text/html; charset=utf-8	http://www.gutenberg.org/files/57634/57634-h.zip	2018-08-04 00:51:54	ebooks/57634
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/57634.rdf	2020-06-11 01:47:20.168066	ebooks/57634
148784	application/epub+zip	http://www.gutenberg.org/ebooks/57635.epub.images	2020-05-28 00:49:51.801705	ebooks/57635
129260	text/plain; charset=utf-8	http://www.gutenberg.org/files/57635/57635-0.txt	2018-08-04 06:16:32	ebooks/57635
49600	text/plain; charset=utf-8	http://www.gutenberg.org/files/57635/57635-0.zip	2018-08-04 06:16:34	ebooks/57635
14312	image/jpeg	http://www.gutenberg.org/cache/epub/57635/pg57635.cover.medium.jpg	2020-05-28 00:49:52.768689	ebooks/57635
2687	image/jpeg	http://www.gutenberg.org/cache/epub/57635/pg57635.cover.small.jpg	2020-05-28 00:49:52.753674	ebooks/57635
141793	application/zip	http://www.gutenberg.org/files/57635/57635-h.zip	2018-08-04 06:16:34	ebooks/57635
389605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57635.kindle.noimages	2020-05-28 00:49:52.736667	ebooks/57635
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/57635.rdf	2020-06-11 01:47:20.190063	ebooks/57635
148785	application/epub+zip	http://www.gutenberg.org/ebooks/57635.epub.noimages	2020-05-28 00:49:52.012685	ebooks/57635
389620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57635.kindle.images	2020-05-28 00:49:52.376677	ebooks/57635
136871	text/html; charset=utf-8	http://www.gutenberg.org/files/57635/57635-h/57635-h.htm	2018-08-04 06:16:34	ebooks/57635
141910	application/zip	http://www.gutenberg.org/files/57636/57636-0.zip	2018-08-04 06:08:28	ebooks/57636
1154005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57636.kindle.noimages	2020-05-28 00:50:22.251503	ebooks/57636
415911	text/plain; charset=utf-8	http://www.gutenberg.org/files/57636/57636-0.txt	2018-08-04 06:07:54	ebooks/57636
351025	application/epub+zip	http://www.gutenberg.org/ebooks/57636.epub.noimages	2020-05-28 00:49:58.447624	ebooks/57636
3611	image/jpeg	http://www.gutenberg.org/cache/epub/57636/pg57636.cover.small.jpg	2020-05-28 00:50:22.449506	ebooks/57636
591324	text/html; charset=utf-8	http://www.gutenberg.org/files/57636/57636-h/57636-h.htm	2018-08-04 06:07:56	ebooks/57636
34252735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57636.kindle.images	2020-05-28 00:50:20.13953	ebooks/57636
31462	image/jpeg	http://www.gutenberg.org/cache/epub/57636/pg57636.cover.medium.jpg	2020-05-28 00:50:22.5405	ebooks/57636
20136879	application/epub+zip	http://www.gutenberg.org/ebooks/57636.epub.images	2020-05-28 00:49:57.522616	ebooks/57636
22701322	application/zip	http://www.gutenberg.org/files/57636/57636-h.zip	2018-08-04 06:08:32	ebooks/57636
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/57636.rdf	2020-06-11 01:47:20.213078	ebooks/57636
10777403	application/epub+zip	http://www.gutenberg.org/ebooks/57637.epub.images	2020-05-28 00:50:23.831481	ebooks/57637
1053712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57637.kindle.noimages	2020-05-28 00:50:31.026693	ebooks/57637
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/57637.rdf	2020-06-11 01:47:20.235063	ebooks/57637
10709747	text/html; charset=utf-8	http://www.gutenberg.org/files/57637/57637-h.zip	2018-08-04 06:09:48	ebooks/57637
19182697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57637.kindle.images	2020-05-28 00:50:29.40671	ebooks/57637
170461	application/zip	http://www.gutenberg.org/files/57637/57637-0.zip	2018-08-04 06:09:46	ebooks/57637
301138	application/epub+zip	http://www.gutenberg.org/ebooks/57637.epub.noimages	2020-05-28 00:50:24.366476	ebooks/57637
2123	image/jpeg	http://www.gutenberg.org/cache/epub/57637/pg57637.cover.small.jpg	2020-05-28 00:50:31.093689	ebooks/57637
465335	text/plain; charset=utf-8	http://www.gutenberg.org/files/57637/57637-0.txt	2018-08-04 06:09:28	ebooks/57637
587800	text/html; charset=utf-8	http://www.gutenberg.org/files/57637/57637-h/57637-h.htm	2018-08-04 06:09:30	ebooks/57637
12727	image/jpeg	http://www.gutenberg.org/cache/epub/57637/pg57637.cover.medium.jpg	2020-05-28 00:50:31.153682	ebooks/57637
2147713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57638.kindle.noimages	2020-05-28 00:50:37.380612	ebooks/57638
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/57638.rdf	2020-06-11 01:47:20.262062	ebooks/57638
544427	application/epub+zip	http://www.gutenberg.org/ebooks/57638.epub.noimages	2020-05-28 00:50:32.553652	ebooks/57638
19225	image/jpeg	http://www.gutenberg.org/cache/epub/57638/pg57638.cover.medium.jpg	2020-05-28 00:50:37.462589	ebooks/57638
1228722	text/html; charset=utf-8	http://www.gutenberg.org/files/57638/57638-h/57638-h.htm	2019-01-21 06:20:52	ebooks/57638
2218933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57638.kindle.images	2020-05-28 00:50:34.981626	ebooks/57638
3012	image/jpeg	http://www.gutenberg.org/cache/epub/57638/pg57638.cover.small.jpg	2020-05-28 00:50:37.423613	ebooks/57638
1156859	text/plain; charset=utf-8	http://www.gutenberg.org/files/57638/57638-0.txt	2019-01-21 06:20:52	ebooks/57638
552531	text/html; charset=utf-8	http://www.gutenberg.org/files/57638/57638-h.zip	2019-01-21 06:21:14	ebooks/57638
431632	application/zip	http://www.gutenberg.org/files/57638/57638-0.zip	2019-01-21 06:21:14	ebooks/57638
580151	application/epub+zip	http://www.gutenberg.org/ebooks/57638.epub.images	2020-05-28 00:50:32.078655	ebooks/57638
222314	application/zip	http://www.gutenberg.org/files/57639/57639-0.zip	2018-08-04 11:32:18	ebooks/57639
3976	image/jpeg	http://www.gutenberg.org/cache/epub/57639/pg57639.cover.small.jpg	2020-05-28 00:50:54.880582	ebooks/57639
1282325	text/html; charset=utf-8	http://www.gutenberg.org/files/57639/57639-h/57639-h.htm	2018-08-04 11:31:36	ebooks/57639
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/57639.rdf	2020-06-11 01:47:20.28506	ebooks/57639
1717424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57639.kindle.noimages	2020-05-28 00:50:54.600607	ebooks/57639
12670862	application/zip	http://www.gutenberg.org/files/57639/57639-h.zip	2018-08-04 11:32:20	ebooks/57639
24957445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57639.kindle.images	2020-05-28 00:50:49.80944	ebooks/57639
461880	application/epub+zip	http://www.gutenberg.org/ebooks/57639.epub.noimages	2020-05-28 00:50:41.579535	ebooks/57639
12963381	application/epub+zip	http://www.gutenberg.org/ebooks/57639.epub.images	2020-05-28 00:50:40.430561	ebooks/57639
681953	text/plain; charset=utf-8	http://www.gutenberg.org/files/57639/57639-0.txt	2018-08-04 11:31:32	ebooks/57639
20423	image/jpeg	http://www.gutenberg.org/cache/epub/57639/pg57639.cover.medium.jpg	2020-05-28 00:50:55.141567	ebooks/57639
133353	application/epub+zip	http://www.gutenberg.org/ebooks/5764.epub.images	2020-06-03 00:44:47.682	ebooks/5764
338491	text/html; charset=utf-8	http://www.gutenberg.org/files/5764/5764-h/5764-h.htm	2016-09-23 07:15:30	ebooks/5764
116508	text/html; charset=utf-8	http://www.gutenberg.org/files/5764/5764-h.zip	2016-09-23 07:16:24	ebooks/5764
133353	application/epub+zip	http://www.gutenberg.org/ebooks/5764.epub.noimages	2020-06-03 00:44:47.851983	ebooks/5764
289595	text/plain; charset=utf-8	http://www.gutenberg.org/files/5764/5764-0.txt	2016-09-23 07:13:36	ebooks/5764
286882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5764/5764.txt	2006-04-22 11:37:10	ebooks/5764
111400	application/zip	http://www.gutenberg.org/files/5764/5764-0.zip	2016-09-23 07:16:24	ebooks/5764
9995	image/jpeg	http://www.gutenberg.org/cache/epub/5764/pg5764.cover.medium.jpg	2020-06-03 00:44:49.165985	ebooks/5764
2892	image/jpeg	http://www.gutenberg.org/cache/epub/5764/pg5764.cover.small.jpg	2020-06-03 00:44:49.138968	ebooks/5764
544265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5764.kindle.images	2020-06-03 00:44:48.479974	ebooks/5764
111006	application/zip	http://www.gutenberg.org/files/5764/5764.zip	2006-04-22 11:37:34	ebooks/5764
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/5764.rdf	2020-06-11 01:04:40.960079	ebooks/5764
544261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5764.kindle.noimages	2020-06-03 00:44:49.106981	ebooks/5764
583624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57640/57640-h/57640-h.htm	2018-08-04 16:52:26	ebooks/57640
997906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57640.kindle.images	2020-05-28 00:50:57.862526	ebooks/57640
253218	application/epub+zip	http://www.gutenberg.org/ebooks/57640.epub.images	2020-05-28 00:50:56.283561	ebooks/57640
1724	image/jpeg	http://www.gutenberg.org/cache/epub/57640/pg57640.cover.small.jpg	2020-05-28 00:50:59.220561	ebooks/57640
523905	text/plain	http://www.gutenberg.org/ebooks/57640.txt.utf-8	2020-05-28 00:50:55.717591	ebooks/57640
205052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57640/57640-8.zip	2018-08-04 16:52:38	ebooks/57640
241075	application/zip	http://www.gutenberg.org/files/57640/57640-h.zip	2018-08-04 16:52:38	ebooks/57640
253219	application/epub+zip	http://www.gutenberg.org/ebooks/57640.epub.noimages	2020-05-28 00:50:56.559558	ebooks/57640
10270	image/jpeg	http://www.gutenberg.org/cache/epub/57640/pg57640.cover.medium.jpg	2020-05-28 00:50:59.257518	ebooks/57640
997899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57640.kindle.noimages	2020-05-28 00:50:59.181515	ebooks/57640
523895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57640/57640-8.txt	2018-08-04 16:52:26	ebooks/57640
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/57640.rdf	2020-06-11 01:47:20.308067	ebooks/57640
12458	image/jpeg	http://www.gutenberg.org/cache/epub/57641/pg57641.cover.medium.jpg	2020-05-28 00:51:02.910478	ebooks/57641
206957	application/zip	http://www.gutenberg.org/files/57641/57641-8.zip	2018-08-04 16:53:36	ebooks/57641
1925	image/jpeg	http://www.gutenberg.org/cache/epub/57641/pg57641.cover.small.jpg	2020-05-28 00:51:02.87047	ebooks/57641
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/57641.rdf	2020-06-11 01:47:20.33306	ebooks/57641
580260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57641/57641-h/57641-h.htm	2018-08-04 16:53:20	ebooks/57641
1089826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57641.kindle.images	2020-05-28 00:51:01.522475	ebooks/57641
301109	application/epub+zip	http://www.gutenberg.org/ebooks/57641.epub.noimages	2020-05-28 00:51:00.201511	ebooks/57641
289841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57641/57641-h.zip	2018-08-04 16:53:38	ebooks/57641
527113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57641/57641-8.txt	2018-08-04 16:53:20	ebooks/57641
301110	application/epub+zip	http://www.gutenberg.org/ebooks/57641.epub.images	2020-05-28 00:50:59.93253	ebooks/57641
1089817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57641.kindle.noimages	2020-05-28 00:51:02.828462	ebooks/57641
527091	text/plain	http://www.gutenberg.org/ebooks/57641.txt.utf-8	2020-05-28 00:50:59.399509	ebooks/57641
1313735	application/epub+zip	http://www.gutenberg.org/ebooks/57642.epub.images	2020-05-28 00:51:03.421475	ebooks/57642
1923	image/jpeg	http://www.gutenberg.org/cache/epub/57642/pg57642.cover.small.jpg	2020-05-28 00:51:05.15744	ebooks/57642
218497	text/html; charset=utf-8	http://www.gutenberg.org/files/57642/57642-h/57642-h.htm	2018-08-06 10:44:52	ebooks/57642
11615	image/jpeg	http://www.gutenberg.org/cache/epub/57642/pg57642.cover.medium.jpg	2020-05-28 00:51:05.180448	ebooks/57642
183906	application/epub+zip	http://www.gutenberg.org/ebooks/57642.epub.noimages	2020-05-28 00:51:03.719453	ebooks/57642
76136	application/zip	http://www.gutenberg.org/files/57642/57642-0.zip	2018-08-06 10:44:56	ebooks/57642
204291	text/plain; charset=utf-8	http://www.gutenberg.org/files/57642/57642-0.txt	2018-08-06 10:44:50	ebooks/57642
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/57642.rdf	2020-06-11 01:47:20.35606	ebooks/57642
2421555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57642.kindle.images	2020-05-28 00:51:04.56345	ebooks/57642
558326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57642.kindle.noimages	2020-05-28 00:51:05.132439	ebooks/57642
1297681	text/html; charset=utf-8	http://www.gutenberg.org/files/57642/57642-h.zip	2018-08-06 10:44:56	ebooks/57642
312342	text/html	http://www.gutenberg.org/files/57643/57643-h.zip	2018-08-05 13:09:24	ebooks/57643
2572	image/jpeg	http://www.gutenberg.org/cache/epub/57643/pg57643.cover.small.jpg	2020-06-15 05:06:25.960399	ebooks/57643
303191	text/plain; charset=utf-8	http://www.gutenberg.org/files/57643/57643-0.txt	2020-06-14 23:22:49	ebooks/57643
113436	text/plain; charset=utf-8	http://www.gutenberg.org/files/57643/57643-0.zip	2020-06-14 23:22:49	ebooks/57643
514854	application/epub+zip	http://www.gutenberg.org/ebooks/57643.epub.images	2020-06-15 05:06:23.545453	ebooks/57643
198619	application/epub+zip	http://www.gutenberg.org/ebooks/57643.epub.noimages	2020-06-15 05:06:24.134401	ebooks/57643
1523828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57643.kindle.images	2020-06-15 05:06:25.095426	ebooks/57643
338033	text/html	http://www.gutenberg.org/files/57643/57643-h/57643-h.htm	2018-08-05 13:07:34	ebooks/57643
26879	image/jpeg	http://www.gutenberg.org/cache/epub/57643/pg57643.cover.medium.jpg	2020-06-15 05:06:25.985407	ebooks/57643
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/57643.rdf	2020-06-15 05:06:26.048388	ebooks/57643
690183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57643.kindle.noimages	2020-06-15 05:06:25.93339	ebooks/57643
1197843	application/zip	http://www.gutenberg.org/files/57644/57644-h.zip	2018-08-05 15:51:30	ebooks/57644
594258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57644.kindle.noimages	2020-05-28 00:51:10.968661	ebooks/57644
63303	text/plain; charset=utf-8	http://www.gutenberg.org/files/57644/57644-0.zip	2018-08-05 15:51:30	ebooks/57644
3840	image/jpeg	http://www.gutenberg.org/cache/epub/57644/pg57644.cover.small.jpg	2020-05-28 00:51:10.998665	ebooks/57644
209290	application/epub+zip	http://www.gutenberg.org/ebooks/57644.epub.noimages	2020-05-28 00:51:09.406679	ebooks/57644
157700	text/plain; charset=utf-8	http://www.gutenberg.org/files/57644/57644-0.txt	2018-08-05 15:51:22	ebooks/57644
2691225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57644.kindle.images	2020-05-28 00:51:10.367678	ebooks/57644
191466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57644/57644-h/57644-h.htm	2018-08-05 15:51:26	ebooks/57644
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/57644.rdf	2020-06-11 01:47:20.40606	ebooks/57644
26895	image/jpeg	http://www.gutenberg.org/cache/epub/57644/pg57644.cover.medium.jpg	2020-05-28 00:51:11.026678	ebooks/57644
1542929	application/epub+zip	http://www.gutenberg.org/ebooks/57644.epub.images	2020-05-28 00:51:09.078692	ebooks/57644
376328	text/plain; charset=utf-8	http://www.gutenberg.org/files/57645/57645-0.txt	2018-08-05 15:52:42	ebooks/57645
266419	application/epub+zip	http://www.gutenberg.org/ebooks/57645.epub.noimages	2020-05-28 00:51:12.087669	ebooks/57645
1777	image/jpeg	http://www.gutenberg.org/cache/epub/57645/pg57645.cover.small.jpg	2020-05-28 00:51:14.187635	ebooks/57645
871483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57645.kindle.noimages	2020-05-28 00:51:14.162623	ebooks/57645
861738	text/html; charset=utf-8	http://www.gutenberg.org/files/57645/57645-h.zip	2018-08-05 15:52:46	ebooks/57645
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/57645.rdf	2020-06-11 01:47:20.428061	ebooks/57645
143463	application/zip	http://www.gutenberg.org/files/57645/57645-0.zip	2018-08-05 15:52:46	ebooks/57645
1782675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57645.kindle.images	2020-05-28 00:51:13.177658	ebooks/57645
921783	application/epub+zip	http://www.gutenberg.org/ebooks/57645.epub.images	2020-05-28 00:51:11.668688	ebooks/57645
404171	text/html; charset=utf-8	http://www.gutenberg.org/files/57645/57645-h/57645-h.htm	2018-08-05 15:52:44	ebooks/57645
10676	image/jpeg	http://www.gutenberg.org/cache/epub/57645/pg57645.cover.medium.jpg	2020-05-28 00:51:14.211613	ebooks/57645
404782	application/epub+zip	http://www.gutenberg.org/ebooks/57646.epub.noimages	2020-05-28 00:51:16.494596	ebooks/57646
11869	application/rdf+xml	http://www.gutenberg.org/ebooks/57646.rdf	2020-06-11 01:47:20.453063	ebooks/57646
7910637	application/zip	http://www.gutenberg.org/files/57646/57646-h.zip	2018-08-05 18:17:06	ebooks/57646
9785931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57646.kindle.images	2020-05-28 00:51:20.589567	ebooks/57646
866492	text/html; charset=utf-8	http://www.gutenberg.org/files/57646/57646-h/57646-h.htm	2018-08-05 18:16:52	ebooks/57646
1496428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57646.kindle.noimages	2020-05-28 00:51:22.742501	ebooks/57646
19577	image/jpeg	http://www.gutenberg.org/cache/epub/57646/pg57646.cover.medium.jpg	2020-05-28 00:51:23.229525	ebooks/57646
727595	text/plain; charset=utf-8	http://www.gutenberg.org/files/57646/57646-0.txt	2018-08-05 18:16:48	ebooks/57646
4722673	application/epub+zip	http://www.gutenberg.org/ebooks/57646.epub.images	2020-05-28 00:51:15.839598	ebooks/57646
2831	image/jpeg	http://www.gutenberg.org/cache/epub/57646/pg57646.cover.small.jpg	2020-05-28 00:51:22.889503	ebooks/57646
268621	text/plain; charset=utf-8	http://www.gutenberg.org/files/57646/57646-0.zip	2018-08-05 18:17:04	ebooks/57646
134835	text/html; charset=utf-8	http://www.gutenberg.org/files/57647/57647-h/57647-h.htm	2018-08-06 02:52:40	ebooks/57647
249661	application/zip	http://www.gutenberg.org/files/57647/57647-h.zip	2018-08-06 02:52:40	ebooks/57647
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/57647.rdf	2020-06-11 01:47:20.478068	ebooks/57647
498133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57647.kindle.noimages	2020-05-28 00:51:24.891499	ebooks/57647
3257	image/jpeg	http://www.gutenberg.org/cache/epub/57647/pg57647.cover.small.jpg	2020-05-28 00:51:24.913496	ebooks/57647
28271	image/jpeg	http://www.gutenberg.org/cache/epub/57647/pg57647.cover.medium.jpg	2020-05-28 00:51:24.936489	ebooks/57647
176409	application/epub+zip	http://www.gutenberg.org/ebooks/57647.epub.noimages	2020-05-28 00:51:24.048497	ebooks/57647
50245	text/plain; charset=utf-8	http://www.gutenberg.org/files/57647/57647-0.zip	2018-08-06 02:52:40	ebooks/57647
207470	application/epub+zip	http://www.gutenberg.org/ebooks/57647.epub.images	2020-05-28 00:51:23.825497	ebooks/57647
550622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57647.kindle.images	2020-05-28 00:51:24.498495	ebooks/57647
125023	text/plain; charset=utf-8	http://www.gutenberg.org/files/57647/57647-0.txt	2018-08-06 02:52:36	ebooks/57647
6273263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57648.kindle.images	2020-05-28 00:51:29.970415	ebooks/57648
5110	image/jpeg	http://www.gutenberg.org/cache/epub/57648/pg57648.cover.small.jpg	2020-05-28 00:51:32.167414	ebooks/57648
2989327	application/epub+zip	http://www.gutenberg.org/ebooks/57648.epub.images	2020-05-28 00:51:26.259482	ebooks/57648
91228	application/zip	http://www.gutenberg.org/files/57648/57648-0.zip	2018-08-06 03:06:04	ebooks/57648
2783180	application/zip	http://www.gutenberg.org/files/57648/57648-h.zip	2018-08-06 03:06:06	ebooks/57648
1030893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57648.kindle.noimages	2020-05-28 00:51:32.072418	ebooks/57648
13880	application/rdf+xml	http://www.gutenberg.org/ebooks/57648.rdf	2020-06-11 01:47:20.504057	ebooks/57648
334933	application/epub+zip	http://www.gutenberg.org/ebooks/57648.epub.noimages	2020-05-28 00:51:27.004463	ebooks/57648
438294	text/html; charset=utf-8	http://www.gutenberg.org/files/57648/57648-h/57648-h.htm	2018-08-06 03:06:00	ebooks/57648
36581	image/jpeg	http://www.gutenberg.org/cache/epub/57648/pg57648.cover.medium.jpg	2020-05-28 00:51:32.255398	ebooks/57648
250221	text/plain; charset=utf-8	http://www.gutenberg.org/files/57648/57648-0.txt	2018-08-06 03:05:58	ebooks/57648
159149	text/html; charset=utf-8	http://www.gutenberg.org/files/57649/57649-h/57649-h.htm	2018-08-07 08:42:52	ebooks/57649
608509	application/epub+zip	http://www.gutenberg.org/ebooks/57649.epub.images	2020-05-28 00:51:32.829616	ebooks/57649
1378849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57649.kindle.images	2020-05-28 00:51:33.74058	ebooks/57649
542061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57649.kindle.noimages	2020-05-28 00:51:34.217594	ebooks/57649
4219	image/jpeg	http://www.gutenberg.org/cache/epub/57649/pg57649.cover.small.jpg	2020-05-28 00:51:34.240584	ebooks/57649
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/57649.rdf	2020-06-11 01:47:20.526065	ebooks/57649
609976	application/zip	http://www.gutenberg.org/files/57649/57649-h.zip	2018-08-07 08:42:52	ebooks/57649
55095	application/zip	http://www.gutenberg.org/files/57649/57649-0.zip	2018-08-07 08:42:52	ebooks/57649
29283	image/jpeg	http://www.gutenberg.org/cache/epub/57649/pg57649.cover.medium.jpg	2020-05-28 00:51:34.260586	ebooks/57649
137236	text/plain; charset=utf-8	http://www.gutenberg.org/files/57649/57649-0.txt	2018-08-07 08:42:50	ebooks/57649
188885	application/epub+zip	http://www.gutenberg.org/ebooks/57649.epub.noimages	2020-05-28 00:51:33.106577	ebooks/57649
964868	text/plain	http://www.gutenberg.org/ebooks/5765.txt.utf-8	2020-06-03 00:44:49.302974	ebooks/5765
1468724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5765.kindle.noimages	2020-06-03 00:44:53.568908	ebooks/5765
336288	application/epub+zip	http://www.gutenberg.org/ebooks/5765.epub.noimages	2020-06-03 00:44:50.365984	ebooks/5765
336289	application/epub+zip	http://www.gutenberg.org/ebooks/5765.epub.images	2020-06-03 00:44:50.040958	ebooks/5765
1468733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5765.kindle.images	2020-06-03 00:44:51.96398	ebooks/5765
964898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5765/5765.txt	2015-04-07 23:55:08	ebooks/5765
312151	application/octet-stream	http://www.gutenberg.org/files/5765/5765-h.zip	2018-12-23 07:39:52	ebooks/5765
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/5765.rdf	2020-06-11 01:04:40.984083	ebooks/5765
3863	image/jpeg	http://www.gutenberg.org/cache/epub/5765/pg5765.cover.small.jpg	2020-06-03 00:44:53.606908	ebooks/5765
302575	application/zip	http://www.gutenberg.org/files/5765/5765.zip	2015-04-07 23:55:58	ebooks/5765
14838	image/jpeg	http://www.gutenberg.org/cache/epub/5765/pg5765.cover.medium.jpg	2020-06-03 00:44:53.638916	ebooks/5765
1068104	text/html	http://www.gutenberg.org/files/5765/5765-h/5765-h.htm	2018-12-23 07:38:36	ebooks/5765
2291	image/jpeg	http://www.gutenberg.org/cache/epub/57650/pg57650.cover.small.jpg	2020-05-28 00:51:39.392512	ebooks/57650
115872	text/html; charset=us-ascii	http://www.gutenberg.org/files/57650/57650-h.zip	2018-08-06 11:03:32	ebooks/57650
80200	text/html; charset=us-ascii	http://www.gutenberg.org/files/57650/57650-h/57650-h.htm	2018-08-06 11:03:26	ebooks/57650
16310	image/jpeg	http://www.gutenberg.org/cache/epub/57650/pg57650.cover.medium.jpg	2020-05-28 00:51:39.418503	ebooks/57650
378848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57650.kindle.images	2020-05-28 00:51:38.989504	ebooks/57650
26207	application/zip	http://www.gutenberg.org/files/57650/57650-0.zip	2018-08-06 11:03:30	ebooks/57650
167696	application/epub+zip	http://www.gutenberg.org/ebooks/57650.epub.images	2020-05-28 00:51:38.501573	ebooks/57650
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/57650.rdf	2020-06-11 01:47:20.548072	ebooks/57650
128425	application/epub+zip	http://www.gutenberg.org/ebooks/57650.epub.noimages	2020-05-28 00:51:38.619532	ebooks/57650
66041	text/plain; charset=utf-8	http://www.gutenberg.org/files/57650/57650-0.txt	2018-08-06 11:03:22	ebooks/57650
336109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57650.kindle.noimages	2020-05-28 00:51:39.366509	ebooks/57650
312592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57651/57651-h.zip	2018-08-06 14:47:40	ebooks/57651
101028	text/plain; charset=utf-8	http://www.gutenberg.org/files/57651/57651-0.txt	2018-08-06 14:47:14	ebooks/57651
458456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57651.kindle.noimages	2020-05-28 00:51:40.859493	ebooks/57651
114533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57651/57651-h/57651-h.htm	2018-08-06 14:47:16	ebooks/57651
348065	application/epub+zip	http://www.gutenberg.org/ebooks/57651.epub.images	2020-05-28 00:51:39.776493	ebooks/57651
761253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57651.kindle.images	2020-05-28 00:51:40.446494	ebooks/57651
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/57651.rdf	2020-06-11 01:47:20.571059	ebooks/57651
172836	application/epub+zip	http://www.gutenberg.org/ebooks/57651.epub.noimages	2020-05-28 00:51:40.003499	ebooks/57651
37846	application/zip	http://www.gutenberg.org/files/57651/57651-0.zip	2018-08-06 14:47:18	ebooks/57651
2101	image/jpeg	http://www.gutenberg.org/cache/epub/57651/pg57651.cover.small.jpg	2020-05-28 00:51:40.884482	ebooks/57651
19272	image/jpeg	http://www.gutenberg.org/cache/epub/57651/pg57651.cover.medium.jpg	2020-05-28 00:51:40.908475	ebooks/57651
624377	text/html; charset=utf-8	http://www.gutenberg.org/files/57652/57652-h.zip	2018-08-07 05:28:38	ebooks/57652
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/57652.rdf	2020-06-11 01:47:20.595058	ebooks/57652
163644	text/html; charset=utf-8	http://www.gutenberg.org/files/57652/57652-h/57652-h.htm	2018-08-07 05:28:34	ebooks/57652
24325	image/jpeg	http://www.gutenberg.org/cache/epub/57652/pg57652.cover.medium.jpg	2020-05-28 00:51:42.715461	ebooks/57652
631681	application/epub+zip	http://www.gutenberg.org/ebooks/57652.epub.images	2020-05-28 00:51:41.293485	ebooks/57652
1425781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57652.kindle.images	2020-05-28 00:51:42.19745	ebooks/57652
57787	text/plain; charset=utf-8	http://www.gutenberg.org/files/57652/57652-0.zip	2018-08-07 05:28:36	ebooks/57652
502879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57652.kindle.noimages	2020-05-28 00:51:42.669506	ebooks/57652
144721	text/plain; charset=utf-8	http://www.gutenberg.org/files/57652/57652-0.txt	2018-08-07 05:28:32	ebooks/57652
3809	image/jpeg	http://www.gutenberg.org/cache/epub/57652/pg57652.cover.small.jpg	2020-05-28 00:51:42.693454	ebooks/57652
169283	application/epub+zip	http://www.gutenberg.org/ebooks/57652.epub.noimages	2020-05-28 00:51:41.525501	ebooks/57652
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/57653.rdf	2020-06-11 01:47:20.618057	ebooks/57653
145764	text/plain; charset=utf-8	http://www.gutenberg.org/files/57653/57653-0.txt	2018-08-07 06:27:16	ebooks/57653
524940	application/epub+zip	http://www.gutenberg.org/ebooks/57653.epub.images	2020-05-28 00:51:43.114443	ebooks/57653
22179	image/jpeg	http://www.gutenberg.org/cache/epub/57653/pg57653.cover.medium.jpg	2020-05-28 00:51:44.463445	ebooks/57653
1204104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57653.kindle.images	2020-05-28 00:51:43.982433	ebooks/57653
3728	image/jpeg	http://www.gutenberg.org/cache/epub/57653/pg57653.cover.small.jpg	2020-05-28 00:51:44.444433	ebooks/57653
164800	application/epub+zip	http://www.gutenberg.org/ebooks/57653.epub.noimages	2020-05-28 00:51:43.393542	ebooks/57653
517448	application/zip	http://www.gutenberg.org/files/57653/57653-h.zip	2018-08-07 06:27:18	ebooks/57653
486924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57653.kindle.noimages	2020-05-28 00:51:44.424449	ebooks/57653
58241	text/plain; charset=utf-8	http://www.gutenberg.org/files/57653/57653-0.zip	2018-08-07 06:27:18	ebooks/57653
164625	text/html; charset=utf-8	http://www.gutenberg.org/files/57653/57653-h/57653-h.htm	2018-08-07 06:27:18	ebooks/57653
596021	application/epub+zip	http://www.gutenberg.org/ebooks/57654.epub.noimages	2020-05-28 00:51:47.214719	ebooks/57654
2509287	text/html; charset=utf-8	http://www.gutenberg.org/files/57654/57654-h.zip	2018-08-07 06:31:58	ebooks/57654
2615506	application/epub+zip	http://www.gutenberg.org/ebooks/57654.epub.images	2020-05-28 00:51:46.188446	ebooks/57654
2755	image/jpeg	http://www.gutenberg.org/cache/epub/57654/pg57654.cover.small.jpg	2020-05-28 00:51:55.44659	ebooks/57654
422186	text/plain; charset=utf-8	http://www.gutenberg.org/files/57654/57654-0.zip	2018-08-07 06:31:58	ebooks/57654
19475	image/jpeg	http://www.gutenberg.org/cache/epub/57654/pg57654.cover.medium.jpg	2020-05-28 00:51:55.659584	ebooks/57654
2386277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57654.kindle.noimages	2020-05-28 00:51:54.524607	ebooks/57654
14771	application/rdf+xml	http://www.gutenberg.org/ebooks/57654.rdf	2020-06-11 01:47:20.645066	ebooks/57654
1352445	text/html; charset=utf-8	http://www.gutenberg.org/files/57654/57654-h/57654-h.htm	2018-08-07 06:31:56	ebooks/57654
1131399	text/plain; charset=utf-8	http://www.gutenberg.org/files/57654/57654-0.txt	2018-08-07 06:31:52	ebooks/57654
6399806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57654.kindle.images	2020-05-28 00:51:51.209683	ebooks/57654
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/57655.rdf	2020-06-11 01:47:20.669056	ebooks/57655
536169	text/plain; charset=utf-8	http://www.gutenberg.org/files/57655/57655-0.txt	2018-08-07 10:34:16	ebooks/57655
422797	application/zip	http://www.gutenberg.org/files/57655/57655-h.zip	2018-08-07 10:34:18	ebooks/57655
1213985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57655.kindle.images	2020-05-28 00:51:59.123532	ebooks/57655
2336	image/jpeg	http://www.gutenberg.org/cache/epub/57655/pg57655.cover.small.jpg	2020-05-28 00:52:00.760551	ebooks/57655
191911	application/zip	http://www.gutenberg.org/files/57655/57655-0.zip	2018-08-07 10:34:18	ebooks/57655
19305	image/jpeg	http://www.gutenberg.org/cache/epub/57655/pg57655.cover.medium.jpg	2020-05-28 00:52:00.843563	ebooks/57655
1213976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57655.kindle.noimages	2020-05-28 00:52:00.671552	ebooks/57655
333911	application/epub+zip	http://www.gutenberg.org/ebooks/57655.epub.images	2020-05-28 00:51:56.998573	ebooks/57655
333910	application/epub+zip	http://www.gutenberg.org/ebooks/57655.epub.noimages	2020-05-28 00:51:57.57159	ebooks/57655
614138	text/html; charset=utf-8	http://www.gutenberg.org/files/57655/57655-h/57655-h.htm	2018-08-07 10:34:18	ebooks/57655
232312	text/plain; charset=utf-8	http://www.gutenberg.org/files/57656/57656-0.zip	2018-08-07 11:34:10	ebooks/57656
29354	image/jpeg	http://www.gutenberg.org/cache/epub/57656/pg57656.cover.medium.jpg	2020-05-28 00:52:08.851409	ebooks/57656
930369	text/html; charset=utf-8	http://www.gutenberg.org/files/57656/57656-h/57656-h.htm	2018-08-07 11:34:10	ebooks/57656
1743560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57656.kindle.images	2020-05-28 00:52:05.894456	ebooks/57656
4392	image/jpeg	http://www.gutenberg.org/cache/epub/57656/pg57656.cover.small.jpg	2020-05-28 00:52:08.751412	ebooks/57656
412512	application/epub+zip	http://www.gutenberg.org/ebooks/57656.epub.images	2020-05-28 00:52:02.30452	ebooks/57656
637796	text/plain; charset=utf-8	http://www.gutenberg.org/files/57656/57656-0.txt	2018-08-07 11:34:06	ebooks/57656
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/57656.rdf	2020-06-11 01:47:20.692058	ebooks/57656
406727	application/epub+zip	http://www.gutenberg.org/ebooks/57656.epub.noimages	2020-05-28 00:52:03.126515	ebooks/57656
1734931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57656.kindle.noimages	2020-05-28 00:52:08.646442	ebooks/57656
461995	text/html; charset=utf-8	http://www.gutenberg.org/files/57656/57656-h.zip	2018-08-07 11:34:12	ebooks/57656
154399	application/epub+zip	http://www.gutenberg.org/ebooks/57657.epub.noimages	2020-05-28 00:52:09.639409	ebooks/57657
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/57657.rdf	2020-06-11 01:47:20.716056	ebooks/57657
154399	application/epub+zip	http://www.gutenberg.org/ebooks/57657.epub.images	2020-05-28 00:52:09.532411	ebooks/57657
614447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57657.kindle.noimages	2020-05-28 00:52:10.985392	ebooks/57657
330977	text/plain	http://www.gutenberg.org/ebooks/57657.txt.utf-8	2020-05-28 00:52:09.104403	ebooks/57657
316077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57657/57657-8.txt	2018-08-08 06:47:36	ebooks/57657
12782	image/jpeg	http://www.gutenberg.org/cache/epub/57657/pg57657.cover.medium.jpg	2020-05-28 00:52:11.03341	ebooks/57657
350531	text/html	http://www.gutenberg.org/ebooks/57657.html.noimages	2020-05-28 00:52:09.373399	ebooks/57657
3555	image/jpeg	http://www.gutenberg.org/cache/epub/57657/pg57657.cover.small.jpg	2020-05-28 00:52:11.010426	ebooks/57657
350531	text/html	http://www.gutenberg.org/ebooks/57657.html.images	2020-05-28 00:52:09.297444	ebooks/57657
614455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57657.kindle.images	2020-05-28 00:52:10.312401	ebooks/57657
125325	application/zip	http://www.gutenberg.org/files/57657/57657-8.zip	2018-08-08 06:47:36	ebooks/57657
131018	text/plain; charset=utf-8	http://www.gutenberg.org/files/57658/57658-0.txt	2018-08-08 12:32:28	ebooks/57658
8760	image/jpeg	http://www.gutenberg.org/cache/epub/57658/pg57658.cover.medium.jpg	2020-05-28 00:52:13.884555	ebooks/57658
88273	application/epub+zip	http://www.gutenberg.org/ebooks/57658.epub.images	2020-05-28 00:52:11.519572	ebooks/57658
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/57658.rdf	2020-06-11 01:47:20.739054	ebooks/57658
88273	application/epub+zip	http://www.gutenberg.org/ebooks/57658.epub.noimages	2020-05-28 00:52:11.745596	ebooks/57658
387635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57658.kindle.noimages	2020-05-28 00:52:13.794576	ebooks/57658
1803	image/jpeg	http://www.gutenberg.org/cache/epub/57658/pg57658.cover.small.jpg	2020-05-28 00:52:13.841558	ebooks/57658
387647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57658.kindle.images	2020-05-28 00:52:12.776561	ebooks/57658
266061	text/html; charset=utf-8	http://www.gutenberg.org/files/57658/57658-h/57658-h.htm	2018-08-08 12:32:40	ebooks/57658
49321	text/plain; charset=utf-8	http://www.gutenberg.org/files/57658/57658-0.zip	2018-08-08 12:32:40	ebooks/57658
80585	application/zip	http://www.gutenberg.org/files/57658/57658-h.zip	2018-08-08 12:32:40	ebooks/57658
684625	text/html; charset=utf-8	http://www.gutenberg.org/files/57659/57659-h/57659-h.htm	2018-08-08 12:34:30	ebooks/57659
977441	text/html; charset=utf-8	http://www.gutenberg.org/files/57659/57659-h.zip	2018-08-08 12:34:34	ebooks/57659
315262	application/epub+zip	http://www.gutenberg.org/ebooks/57659.epub.noimages	2020-05-28 00:52:15.399525	ebooks/57659
226881	text/plain; charset=utf-8	http://www.gutenberg.org/files/57659/57659-0.zip	2018-08-08 12:34:34	ebooks/57659
2182	image/jpeg	http://www.gutenberg.org/cache/epub/57659/pg57659.cover.small.jpg	2020-05-28 00:52:19.564469	ebooks/57659
12539	image/jpeg	http://www.gutenberg.org/cache/epub/57659/pg57659.cover.medium.jpg	2020-05-28 00:52:19.712484	ebooks/57659
993794	application/epub+zip	http://www.gutenberg.org/ebooks/57659.epub.images	2020-05-28 00:52:14.891552	ebooks/57659
1219470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57659.kindle.noimages	2020-05-28 00:52:19.450505	ebooks/57659
2562610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57659.kindle.images	2020-05-28 00:52:17.626514	ebooks/57659
577695	text/plain; charset=utf-8	http://www.gutenberg.org/files/57659/57659-0.txt	2018-08-08 12:34:26	ebooks/57659
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/57659.rdf	2020-06-11 01:47:20.763087	ebooks/57659
30842	application/epub+zip	http://www.gutenberg.org/ebooks/5766.epub.noimages	2020-06-03 00:44:53.906915	ebooks/5766
10753	image/jpeg	http://www.gutenberg.org/cache/epub/5766/pg5766.cover.medium.jpg	2020-06-03 00:44:54.306909	ebooks/5766
14048	application/rdf+xml	http://www.gutenberg.org/ebooks/5766.rdf	2020-06-11 01:04:41.010078	ebooks/5766
42416	text/html	http://www.gutenberg.org/ebooks/5766.html.noimages	2020-06-03 00:44:53.825916	ebooks/5766
14496	application/zip	http://www.gutenberg.org/files/5766/5766.zip	2012-08-21 06:41:10	ebooks/5766
128078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5766.kindle.images	2020-06-03 00:44:54.082963	ebooks/5766
2979	image/jpeg	http://www.gutenberg.org/cache/epub/5766/pg5766.cover.small.jpg	2020-06-03 00:44:54.283968	ebooks/5766
128070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5766.kindle.noimages	2020-06-03 00:44:54.259915	ebooks/5766
36934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5766/5766.txt	2012-08-21 06:00:44	ebooks/5766
42416	text/html	http://www.gutenberg.org/ebooks/5766.html.images	2020-06-03 00:44:53.803918	ebooks/5766
17579	application/octet-stream	http://www.gutenberg.org/files/5766/5766-r.zip	2012-08-21 06:41:10	ebooks/5766
30842	application/epub+zip	http://www.gutenberg.org/ebooks/5766.epub.images	2020-06-03 00:44:53.870905	ebooks/5766
36906	text/plain	http://www.gutenberg.org/ebooks/5766.txt.utf-8	2020-06-03 00:44:53.761979	ebooks/5766
60960	text/rtf	http://www.gutenberg.org/files/5766/5766-r.rtf	2012-08-21 06:01:08	ebooks/5766
3517930	text/html; charset=utf-8	http://www.gutenberg.org/files/57660/57660-h.zip	2018-08-08 12:36:04	ebooks/57660
12571	image/jpeg	http://www.gutenberg.org/cache/epub/57660/pg57660.cover.medium.jpg	2020-05-28 00:52:23.238424	ebooks/57660
344219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57660.kindle.noimages	2020-05-28 00:52:23.189423	ebooks/57660
2264	image/jpeg	http://www.gutenberg.org/cache/epub/57660/pg57660.cover.small.jpg	2020-05-28 00:52:23.215435	ebooks/57660
128663	application/epub+zip	http://www.gutenberg.org/ebooks/57660.epub.noimages	2020-05-28 00:52:20.568476	ebooks/57660
7291423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57660.kindle.images	2020-05-28 00:52:22.729439	ebooks/57660
31447	text/plain; charset=utf-8	http://www.gutenberg.org/files/57660/57660-0.zip	2018-08-08 12:36:04	ebooks/57660
81709	text/plain; charset=utf-8	http://www.gutenberg.org/files/57660/57660-0.txt	2018-08-08 12:35:52	ebooks/57660
3614159	application/epub+zip	http://www.gutenberg.org/ebooks/57660.epub.images	2020-05-28 00:52:20.34852	ebooks/57660
13321	application/rdf+xml	http://www.gutenberg.org/ebooks/57660.rdf	2020-06-11 01:47:20.789053	ebooks/57660
101949	text/html; charset=utf-8	http://www.gutenberg.org/files/57660/57660-h/57660-h.htm	2018-08-08 12:35:56	ebooks/57660
2116236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57661.kindle.images	2020-05-28 00:52:27.945666	ebooks/57661
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/57661.rdf	2020-06-11 01:47:20.812056	ebooks/57661
500667	application/zip	http://www.gutenberg.org/files/57661/57661-h.zip	2018-08-09 10:15:40	ebooks/57661
10006	image/jpeg	http://www.gutenberg.org/cache/epub/57661/pg57661.cover.medium.jpg	2020-05-28 00:52:30.638627	ebooks/57661
1156970	text/plain	http://www.gutenberg.org/ebooks/57661.txt.utf-8	2020-05-28 00:52:23.368477	ebooks/57661
540608	application/epub+zip	http://www.gutenberg.org/ebooks/57661.epub.images	2020-05-28 00:52:24.629404	ebooks/57661
450055	application/zip	http://www.gutenberg.org/files/57661/57661-8.zip	2018-08-09 10:15:40	ebooks/57661
2104874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57661.kindle.noimages	2020-05-28 00:52:30.555654	ebooks/57661
2145	image/jpeg	http://www.gutenberg.org/cache/epub/57661/pg57661.cover.small.jpg	2020-05-28 00:52:30.599671	ebooks/57661
1265318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57661/57661-h/57661-h.htm	2018-08-09 10:15:40	ebooks/57661
1136764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57661/57661-8.txt	2018-08-09 10:15:38	ebooks/57661
534062	application/epub+zip	http://www.gutenberg.org/ebooks/57661.epub.noimages	2020-05-28 00:52:25.352397	ebooks/57661
5829484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57662.kindle.images	2020-05-28 00:52:40.568493	ebooks/57662
16616	image/jpeg	http://www.gutenberg.org/cache/epub/57662/pg57662.cover.medium.jpg	2020-05-28 00:52:41.188507	ebooks/57662
2981415	application/zip	http://www.gutenberg.org/files/57662/57662-h.zip	2018-08-09 10:16:52	ebooks/57662
175895	text/plain; charset=utf-8	http://www.gutenberg.org/files/57662/57662-0.txt	2018-08-09 10:16:48	ebooks/57662
417553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57662.kindle.noimages	2020-05-28 00:52:41.120492	ebooks/57662
2642	image/jpeg	http://www.gutenberg.org/cache/epub/57662/pg57662.cover.small.jpg	2020-05-28 00:52:41.162529	ebooks/57662
66293	text/plain; charset=utf-8	http://www.gutenberg.org/files/57662/57662-0.zip	2018-08-09 10:16:52	ebooks/57662
203250	text/html; charset=utf-8	http://www.gutenberg.org/files/57662/57662-h/57662-h.htm	2018-08-09 10:16:50	ebooks/57662
109189	application/epub+zip	http://www.gutenberg.org/ebooks/57662.epub.noimages	2020-05-28 00:52:32.616627	ebooks/57662
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/57662.rdf	2020-06-11 01:47:20.835069	ebooks/57662
2703651	application/epub+zip	http://www.gutenberg.org/ebooks/57662.epub.images	2020-05-28 00:52:32.314694	ebooks/57662
1238562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57663.kindle.images	2020-05-28 00:52:43.100487	ebooks/57663
1609	image/jpeg	http://www.gutenberg.org/cache/epub/57663/pg57663.cover.small.jpg	2020-05-28 00:52:43.842459	ebooks/57663
51366	text/plain; charset=utf-8	http://www.gutenberg.org/files/57663/57663-0.zip	2018-08-09 10:18:04	ebooks/57663
530289	application/zip	http://www.gutenberg.org/files/57663/57663-h.zip	2018-08-09 10:18:04	ebooks/57663
543882	application/epub+zip	http://www.gutenberg.org/ebooks/57663.epub.images	2020-05-28 00:52:41.82651	ebooks/57663
190705	application/epub+zip	http://www.gutenberg.org/ebooks/57663.epub.noimages	2020-05-28 00:52:42.270515	ebooks/57663
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/57663.rdf	2020-06-11 01:47:20.859054	ebooks/57663
16369	image/jpeg	http://www.gutenberg.org/cache/epub/57663/pg57663.cover.medium.jpg	2020-05-28 00:52:43.87546	ebooks/57663
195937	text/html; charset=utf-8	http://www.gutenberg.org/files/57663/57663-h/57663-h.htm	2018-08-09 10:18:04	ebooks/57663
557461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57663.kindle.noimages	2020-05-28 00:52:43.807451	ebooks/57663
151662	text/plain; charset=utf-8	http://www.gutenberg.org/files/57663/57663-0.txt	2018-08-09 10:18:04	ebooks/57663
15238383	application/octet-stream	http://www.gutenberg.org/files/57664/57664-h.zip	2018-08-09 17:13:20	ebooks/57664
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/57664.rdf	2020-06-11 01:47:20.885063	ebooks/57664
15940	image/jpeg	http://www.gutenberg.org/cache/epub/57664/pg57664.cover.medium.jpg	2020-05-28 00:52:58.359498	ebooks/57664
431578	text/html	http://www.gutenberg.org/files/57664/57664-h/57664-h.htm	2018-08-09 17:12:16	ebooks/57664
16896504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57664.kindle.images	2020-05-28 00:52:56.951495	ebooks/57664
370184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57664/57664-8.txt	2018-08-09 17:13:04	ebooks/57664
273571	application/epub+zip	http://www.gutenberg.org/ebooks/57664.epub.noimages	2020-05-28 00:52:51.561568	ebooks/57664
373123	text/plain; charset=utf-8	http://www.gutenberg.org/files/57664/57664-0.txt	2018-08-09 17:12:14	ebooks/57664
150044	application/zip	http://www.gutenberg.org/files/57664/57664-8.zip	2018-08-09 17:13:18	ebooks/57664
903823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57664.kindle.noimages	2020-05-28 00:52:58.216487	ebooks/57664
2370	image/jpeg	http://www.gutenberg.org/cache/epub/57664/pg57664.cover.small.jpg	2020-05-28 00:52:58.291475	ebooks/57664
8847032	application/epub+zip	http://www.gutenberg.org/ebooks/57664.epub.images	2020-05-28 00:52:50.479596	ebooks/57664
150665	application/zip	http://www.gutenberg.org/files/57664/57664-0.zip	2018-08-09 17:13:18	ebooks/57664
3978	image/jpeg	http://www.gutenberg.org/cache/epub/57665/pg57665.cover.small.jpg	2020-05-28 00:53:00.542452	ebooks/57665
107941	application/zip	http://www.gutenberg.org/files/57665/57665-8.zip	2018-08-10 05:21:12	ebooks/57665
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/57665.rdf	2020-06-11 01:47:20.908083	ebooks/57665
575313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57665.kindle.images	2020-05-28 00:52:59.80145	ebooks/57665
318975	text/html	http://www.gutenberg.org/ebooks/57665.html.noimages	2020-05-28 00:52:58.822496	ebooks/57665
287879	text/plain	http://www.gutenberg.org/ebooks/57665.txt.utf-8	2020-05-28 00:52:58.5475	ebooks/57665
15297	image/jpeg	http://www.gutenberg.org/cache/epub/57665/pg57665.cover.medium.jpg	2020-05-28 00:53:00.567438	ebooks/57665
318975	text/html	http://www.gutenberg.org/ebooks/57665.html.images	2020-05-28 00:52:58.749662	ebooks/57665
142932	application/epub+zip	http://www.gutenberg.org/ebooks/57665.epub.noimages	2020-05-28 00:52:59.097497	ebooks/57665
142933	application/epub+zip	http://www.gutenberg.org/ebooks/57665.epub.images	2020-05-28 00:52:58.983469	ebooks/57665
575304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57665.kindle.noimages	2020-05-28 00:53:00.516445	ebooks/57665
275767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57665/57665-8.txt	2018-08-10 05:21:10	ebooks/57665
754286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57666/57666-h/57666-h.htm	2018-08-10 05:23:04	ebooks/57666
707530	text/plain	http://www.gutenberg.org/ebooks/57666.txt.utf-8	2020-05-28 00:53:00.688462	ebooks/57666
1192305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57666/57666-h.zip	2018-08-10 05:26:20	ebooks/57666
355362	application/epub+zip	http://www.gutenberg.org/ebooks/57666.epub.noimages	2020-05-28 00:53:01.631424	ebooks/57666
1367924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57666.kindle.noimages	2020-05-28 00:53:05.1727	ebooks/57666
2873	image/jpeg	http://www.gutenberg.org/cache/epub/57666/pg57666.cover.small.jpg	2020-05-28 00:53:05.209688	ebooks/57666
707397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57666/57666-8.txt	2018-08-10 05:23:04	ebooks/57666
3027305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57666.kindle.images	2020-05-28 00:53:03.579418	ebooks/57666
279104	application/zip	http://www.gutenberg.org/files/57666/57666-8.zip	2018-08-10 05:26:20	ebooks/57666
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/57666.rdf	2020-06-11 01:47:20.93208	ebooks/57666
18455	image/jpeg	http://www.gutenberg.org/cache/epub/57666/pg57666.cover.medium.jpg	2020-05-28 00:53:05.243675	ebooks/57666
1215527	application/epub+zip	http://www.gutenberg.org/ebooks/57666.epub.images	2020-05-28 00:53:01.328466	ebooks/57666
701082	text/html; charset=utf-8	http://www.gutenberg.org/files/57667/57667-h/57667-h.htm	2018-08-10 11:16:26	ebooks/57667
1197842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57667.kindle.noimages	2020-05-28 00:53:09.830619	ebooks/57667
320830	application/epub+zip	http://www.gutenberg.org/ebooks/57667.epub.images	2020-05-28 00:53:06.078699	ebooks/57667
1197850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57667.kindle.images	2020-05-28 00:53:08.168638	ebooks/57667
300078	text/html; charset=utf-8	http://www.gutenberg.org/files/57667/57667-h.zip	2018-08-10 11:16:28	ebooks/57667
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/57667.rdf	2020-06-11 01:47:20.955051	ebooks/57667
2265	image/jpeg	http://www.gutenberg.org/cache/epub/57667/pg57667.cover.small.jpg	2020-05-28 00:53:09.940642	ebooks/57667
14174	image/jpeg	http://www.gutenberg.org/cache/epub/57667/pg57667.cover.medium.jpg	2020-05-28 00:53:10.048647	ebooks/57667
320830	application/epub+zip	http://www.gutenberg.org/ebooks/57667.epub.noimages	2020-05-28 00:53:06.511684	ebooks/57667
612005	text/plain; charset=utf-8	http://www.gutenberg.org/files/57667/57667-0.txt	2018-08-10 11:16:22	ebooks/57667
214911	text/plain; charset=utf-8	http://www.gutenberg.org/files/57667/57667-0.zip	2018-08-10 11:16:28	ebooks/57667
97166	application/zip	http://www.gutenberg.org/files/57668/57668-h.zip	2018-08-10 11:17:48	ebooks/57668
319599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57668.kindle.images	2020-05-28 00:53:11.072623	ebooks/57668
13001	image/jpeg	http://www.gutenberg.org/cache/epub/57668/pg57668.cover.medium.jpg	2020-05-28 00:53:11.493642	ebooks/57668
264503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57668.kindle.noimages	2020-05-28 00:53:11.453608	ebooks/57668
34424	application/zip	http://www.gutenberg.org/files/57668/57668-0.zip	2018-08-10 11:17:46	ebooks/57668
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/57668.rdf	2020-06-11 01:47:20.977051	ebooks/57668
76205	application/epub+zip	http://www.gutenberg.org/ebooks/57668.epub.noimages	2020-05-28 00:53:10.681625	ebooks/57668
94929	text/plain; charset=utf-8	http://www.gutenberg.org/files/57668/57668-0.txt	2018-08-10 11:17:38	ebooks/57668
103849	application/epub+zip	http://www.gutenberg.org/ebooks/57668.epub.images	2020-05-28 00:53:10.505654	ebooks/57668
116159	application/zip	http://www.gutenberg.org/files/57672/57672-h.zip	2018-08-11 15:16:36	ebooks/57672
106792	text/html; charset=utf-8	http://www.gutenberg.org/files/57668/57668-h/57668-h.htm	2018-08-10 11:17:46	ebooks/57668
2265	image/jpeg	http://www.gutenberg.org/cache/epub/57668/pg57668.cover.small.jpg	2020-05-28 00:53:11.474613	ebooks/57668
192740	application/epub+zip	http://www.gutenberg.org/ebooks/57669.epub.noimages	2020-05-28 00:53:12.205639	ebooks/57669
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/57669.rdf	2020-06-11 01:47:21.002053	ebooks/57669
252507	application/zip	http://www.gutenberg.org/files/57669/57669-h.zip	2018-12-02 06:48:00	ebooks/57669
166129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57669/57669-8.zip	2018-12-02 06:48:00	ebooks/57669
904002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57669.kindle.images	2020-05-28 00:53:13.233574	ebooks/57669
273422	application/epub+zip	http://www.gutenberg.org/ebooks/57669.epub.images	2020-05-28 00:53:12.00961	ebooks/57669
797844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57669.kindle.noimages	2020-05-28 00:53:14.233575	ebooks/57669
519377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57669/57669-h/57669-h.htm	2018-12-02 06:47:46	ebooks/57669
11478	image/jpeg	http://www.gutenberg.org/cache/epub/57669/pg57669.cover.medium.jpg	2020-05-28 00:53:14.311591	ebooks/57669
470944	text/plain	http://www.gutenberg.org/ebooks/57669.txt.utf-8	2020-05-28 00:53:11.59063	ebooks/57669
470973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57669/57669-8.txt	2018-12-02 06:47:44	ebooks/57669
3585	image/jpeg	http://www.gutenberg.org/cache/epub/57669/pg57669.cover.small.jpg	2020-05-28 00:53:14.274568	ebooks/57669
837551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5767.kindle.images	2020-06-03 00:45:03.374805	ebooks/5767
210160	application/epub+zip	http://www.gutenberg.org/ebooks/5767.epub.noimages	2020-06-03 00:45:02.40981	ebooks/5767
466812	text/plain	http://www.gutenberg.org/ebooks/5767.txt.utf-8	2020-06-03 00:45:01.684834	ebooks/5767
502142	text/html	http://www.gutenberg.org/ebooks/5767.html.images	2020-06-03 00:45:01.976835	ebooks/5767
4375	image/jpeg	http://www.gutenberg.org/cache/epub/5767/pg5767.cover.small.jpg	2020-06-03 00:45:04.366782	ebooks/5767
837536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5767.kindle.noimages	2020-06-03 00:45:04.33877	ebooks/5767
210159	application/epub+zip	http://www.gutenberg.org/ebooks/5767.epub.images	2020-06-03 00:45:02.283839	ebooks/5767
15363	application/rdf+xml	http://www.gutenberg.org/ebooks/5767.rdf	2020-06-11 01:04:41.037075	ebooks/5767
502142	text/html	http://www.gutenberg.org/ebooks/5767.html.noimages	2020-06-03 00:45:02.080835	ebooks/5767
167598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5767/5767.zip	2015-04-07 10:09:22	ebooks/5767
466840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5767/5767.txt	2015-04-07 10:08:40	ebooks/5767
20257	image/jpeg	http://www.gutenberg.org/cache/epub/5767/pg5767.cover.medium.jpg	2020-06-03 00:45:04.391781	ebooks/5767
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/57670.rdf	2020-06-11 01:47:21.027059	ebooks/57670
863986	application/zip	http://www.gutenberg.org/files/57670/57670-h.zip	2018-08-11 11:20:18	ebooks/57670
2038259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57670.kindle.images	2020-05-28 00:53:15.810624	ebooks/57670
173577	text/html; charset=us-ascii	http://www.gutenberg.org/files/57670/57670-h/57670-h.htm	2018-08-11 11:20:14	ebooks/57670
145833	text/plain; charset=utf-8	http://www.gutenberg.org/files/57670/57670-0.txt	2018-08-11 11:20:12	ebooks/57670
1290117	application/epub+zip	http://www.gutenberg.org/ebooks/57670.epub.images	2020-05-28 00:53:14.859578	ebooks/57670
18367	image/jpeg	http://www.gutenberg.org/cache/epub/57670/pg57670.cover.medium.jpg	2020-05-28 00:53:16.398539	ebooks/57670
2477	image/jpeg	http://www.gutenberg.org/cache/epub/57670/pg57670.cover.small.jpg	2020-05-28 00:53:16.373546	ebooks/57670
158249	application/epub+zip	http://www.gutenberg.org/ebooks/57670.epub.noimages	2020-05-28 00:53:15.075559	ebooks/57670
55032	text/plain; charset=utf-8	http://www.gutenberg.org/files/57670/57670-0.zip	2018-08-11 11:20:18	ebooks/57670
454199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57670.kindle.noimages	2020-05-28 00:53:16.346566	ebooks/57670
255534	text/plain; charset=utf-8	http://www.gutenberg.org/files/57671/57671-0.txt	2018-08-11 11:22:18	ebooks/57671
207568	application/epub+zip	http://www.gutenberg.org/ebooks/57671.epub.noimages	2020-05-28 00:53:17.243547	ebooks/57671
96805	application/zip	http://www.gutenberg.org/files/57671/57671-0.zip	2018-08-11 11:22:28	ebooks/57671
14227	image/jpeg	http://www.gutenberg.org/cache/epub/57671/pg57671.cover.medium.jpg	2020-05-28 00:53:18.994503	ebooks/57671
207568	application/epub+zip	http://www.gutenberg.org/ebooks/57671.epub.images	2020-05-28 00:53:16.90555	ebooks/57671
631292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57671.kindle.images	2020-05-28 00:53:17.944535	ebooks/57671
241258	text/html; charset=utf-8	http://www.gutenberg.org/files/57671/57671-h.zip	2018-08-11 11:22:30	ebooks/57671
277447	text/html; charset=utf-8	http://www.gutenberg.org/files/57671/57671-h/57671-h.htm	2018-08-11 11:22:28	ebooks/57671
2690	image/jpeg	http://www.gutenberg.org/cache/epub/57671/pg57671.cover.small.jpg	2020-05-28 00:53:18.967514	ebooks/57671
631180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57671.kindle.noimages	2020-05-28 00:53:18.638527	ebooks/57671
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/57671.rdf	2020-06-11 01:47:21.049118	ebooks/57671
549571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57672.kindle.images	2020-05-28 00:53:20.185491	ebooks/57672
3123	image/jpeg	http://www.gutenberg.org/cache/epub/57672/pg57672.cover.small.jpg	2020-05-28 00:53:20.868506	ebooks/57672
113218	application/zip	http://www.gutenberg.org/files/57672/57672-8.zip	2018-08-11 15:16:36	ebooks/57672
295588	text/plain	http://www.gutenberg.org/ebooks/57672.txt.utf-8	2020-05-28 00:53:19.090528	ebooks/57672
137431	application/epub+zip	http://www.gutenberg.org/ebooks/57672.epub.noimages	2020-05-28 00:53:19.539507	ebooks/57672
113172	application/zip	http://www.gutenberg.org/files/57672/57672.zip	2018-08-11 15:16:36	ebooks/57672
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/57672.rdf	2020-06-11 01:47:21.075061	ebooks/57672
12026	image/jpeg	http://www.gutenberg.org/cache/epub/57672/pg57672.cover.medium.jpg	2020-05-28 00:53:20.899525	ebooks/57672
295610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57672/57672-8.txt	2018-08-11 15:16:36	ebooks/57672
549563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57672.kindle.noimages	2020-05-28 00:53:20.836486	ebooks/57672
295601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57672/57672.txt	2018-08-11 15:16:36	ebooks/57672
315129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57672/57672-h/57672-h.htm	2018-08-11 15:16:36	ebooks/57672
137431	application/epub+zip	http://www.gutenberg.org/ebooks/57672.epub.images	2020-05-28 00:53:19.379524	ebooks/57672
182126	text/html; charset=utf-8	http://www.gutenberg.org/files/57673/57673-h.zip	2018-08-11 15:28:26	ebooks/57673
206241	application/epub+zip	http://www.gutenberg.org/ebooks/57673.epub.images	2020-05-28 00:53:21.3565	ebooks/57673
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/57673.rdf	2020-06-11 01:47:21.099061	ebooks/57673
126315	text/plain; charset=utf-8	http://www.gutenberg.org/files/57673/57673-0.txt	2018-08-11 15:28:20	ebooks/57673
145691	text/html; charset=utf-8	http://www.gutenberg.org/files/57673/57673-h/57673-h.htm	2018-08-11 15:28:24	ebooks/57673
13963	image/jpeg	http://www.gutenberg.org/cache/epub/57673/pg57673.cover.medium.jpg	2020-05-28 00:53:22.660502	ebooks/57673
2886	image/jpeg	http://www.gutenberg.org/cache/epub/57673/pg57673.cover.small.jpg	2020-05-28 00:53:22.637514	ebooks/57673
47697	text/plain; charset=utf-8	http://www.gutenberg.org/files/57673/57673-0.zip	2018-08-11 15:28:26	ebooks/57673
406724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57673.kindle.noimages	2020-05-28 00:53:22.612469	ebooks/57673
522949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57673.kindle.images	2020-05-28 00:53:22.132468	ebooks/57673
142088	application/epub+zip	http://www.gutenberg.org/ebooks/57673.epub.noimages	2020-05-28 00:53:21.640499	ebooks/57673
328230	text/html; charset=utf-8	http://www.gutenberg.org/files/57674/57674-h/57674-h.htm	2018-08-12 06:23:32	ebooks/57674
120266	application/zip	http://www.gutenberg.org/files/57674/57674-0.zip	2018-08-12 06:23:32	ebooks/57674
3240	image/jpeg	http://www.gutenberg.org/cache/epub/57674/pg57674.cover.small.jpg	2020-05-28 00:53:25.226437	ebooks/57674
21742	image/jpeg	http://www.gutenberg.org/cache/epub/57674/pg57674.cover.medium.jpg	2020-05-28 00:53:25.258422	ebooks/57674
299000	text/plain; charset=utf-8	http://www.gutenberg.org/files/57674/57674-0.txt	2018-08-12 06:23:30	ebooks/57674
250988	application/epub+zip	http://www.gutenberg.org/ebooks/57674.epub.noimages	2020-05-28 00:53:23.429457	ebooks/57674
252901	application/epub+zip	http://www.gutenberg.org/ebooks/57674.epub.images	2020-05-28 00:53:23.177466	ebooks/57674
798985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57674.kindle.images	2020-05-28 00:53:24.30344	ebooks/57674
222115	text/html; charset=utf-8	http://www.gutenberg.org/files/57674/57674-h.zip	2018-08-12 06:23:32	ebooks/57674
794020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57674.kindle.noimages	2020-05-28 00:53:25.194437	ebooks/57674
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/57674.rdf	2020-06-11 01:47:21.121053	ebooks/57674
372151	application/epub+zip	http://www.gutenberg.org/ebooks/57675.epub.images	2020-05-28 00:53:26.233417	ebooks/57675
1332645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57675.kindle.images	2020-05-28 00:53:28.919408	ebooks/57675
695930	text/plain; charset=utf-8	http://www.gutenberg.org/files/57675/57675-0.txt	2018-08-12 06:30:22	ebooks/57675
372151	application/epub+zip	http://www.gutenberg.org/ebooks/57675.epub.noimages	2020-05-28 00:53:26.834433	ebooks/57675
815099	text/html; charset=utf-8	http://www.gutenberg.org/files/57675/57675-h/57675-h.htm	2018-08-12 06:30:24	ebooks/57675
1332629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57675.kindle.noimages	2020-05-28 00:53:31.066551	ebooks/57675
185826	text/plain; charset=utf-8	http://www.gutenberg.org/files/57675/57675-0.zip	2018-08-12 06:30:24	ebooks/57675
9077	image/jpeg	http://www.gutenberg.org/cache/epub/57675/pg57675.cover.medium.jpg	2020-05-28 00:53:31.276576	ebooks/57675
1990	image/jpeg	http://www.gutenberg.org/cache/epub/57675/pg57675.cover.small.jpg	2020-05-28 00:53:31.175542	ebooks/57675
278547	application/zip	http://www.gutenberg.org/files/57675/57675-h.zip	2018-08-12 06:30:24	ebooks/57675
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/57675.rdf	2020-06-11 01:47:21.144049	ebooks/57675
187617	application/zip	http://www.gutenberg.org/files/57676/57676-h.zip	2019-01-29 06:21:44	ebooks/57676
149754	application/epub+zip	http://www.gutenberg.org/ebooks/57676.epub.noimages	2020-05-28 00:53:32.299566	ebooks/57676
394502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57676.kindle.noimages	2020-05-28 00:53:33.168523	ebooks/57676
149754	application/epub+zip	http://www.gutenberg.org/ebooks/57676.epub.images	2020-05-28 00:53:31.943539	ebooks/57676
31570	text/plain; charset=utf-8	http://www.gutenberg.org/files/57676/57676-0.txt	2018-08-12 06:40:40	ebooks/57676
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/57676.rdf	2020-06-11 01:47:21.166058	ebooks/57676
394510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57676.kindle.images	2020-05-28 00:53:32.727531	ebooks/57676
26415	image/jpeg	http://www.gutenberg.org/cache/epub/57676/pg57676.cover.medium.jpg	2020-05-28 00:53:33.356517	ebooks/57676
3851	image/jpeg	http://www.gutenberg.org/cache/epub/57676/pg57676.cover.small.jpg	2020-05-28 00:53:33.262524	ebooks/57676
99121	text/html; charset=utf-8	http://www.gutenberg.org/files/57676/57676-h/57676-h.htm	2019-01-29 06:18:56	ebooks/57676
11469	application/zip	http://www.gutenberg.org/files/57676/57676-0.zip	2018-08-12 06:40:44	ebooks/57676
23103	text/plain; charset=utf-8	http://www.gutenberg.org/files/57677/57677-0.txt	2018-08-12 10:11:40	ebooks/57677
8567	text/plain; charset=utf-8	http://www.gutenberg.org/files/57677/57677-0.zip	2018-08-12 10:11:42	ebooks/57677
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/57677.rdf	2020-06-11 01:47:21.189054	ebooks/57677
27434	text/html; charset=utf-8	http://www.gutenberg.org/files/57677/57677-h/57677-h.htm	2018-08-12 10:11:42	ebooks/57677
11580	image/jpeg	http://www.gutenberg.org/cache/epub/57677/pg57677.cover.medium.jpg	2020-05-28 00:53:34.745586	ebooks/57677
199082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57677.kindle.noimages	2020-05-28 00:53:34.7005	ebooks/57677
1457407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57677.kindle.images	2020-05-28 00:53:34.443516	ebooks/57677
79290	application/epub+zip	http://www.gutenberg.org/ebooks/57677.epub.noimages	2020-05-28 00:53:33.824509	ebooks/57677
736483	application/epub+zip	http://www.gutenberg.org/ebooks/57677.epub.images	2020-05-28 00:53:33.71452	ebooks/57677
2380	image/jpeg	http://www.gutenberg.org/cache/epub/57677/pg57677.cover.small.jpg	2020-05-28 00:53:34.723506	ebooks/57677
726348	application/zip	http://www.gutenberg.org/files/57677/57677-h.zip	2018-08-12 10:11:42	ebooks/57677
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/57678.rdf	2020-06-11 01:47:21.212052	ebooks/57678
261153	text/html; charset=utf-8	http://www.gutenberg.org/files/57678/57678-h.zip	2018-08-12 10:12:52	ebooks/57678
477342	text/plain; charset=utf-8	http://www.gutenberg.org/files/57678/57678-0.txt	2018-08-12 10:12:50	ebooks/57678
3611	image/jpeg	http://www.gutenberg.org/cache/epub/57678/pg57678.cover.small.jpg	2020-05-28 00:53:39.667459	ebooks/57678
172664	text/plain; charset=utf-8	http://www.gutenberg.org/files/57678/57678-0.zip	2018-08-12 10:12:52	ebooks/57678
1114237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57678.kindle.images	2020-05-28 00:53:37.903474	ebooks/57678
1114229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57678.kindle.noimages	2020-05-28 00:53:39.577444	ebooks/57678
19619	image/jpeg	http://www.gutenberg.org/cache/epub/57678/pg57678.cover.medium.jpg	2020-05-28 00:53:39.75145	ebooks/57678
691615	text/html; charset=utf-8	http://www.gutenberg.org/files/57678/57678-h/57678-h.htm	2018-08-12 10:12:52	ebooks/57678
290879	application/epub+zip	http://www.gutenberg.org/ebooks/57678.epub.images	2020-05-28 00:53:35.693513	ebooks/57678
290879	application/epub+zip	http://www.gutenberg.org/ebooks/57678.epub.noimages	2020-05-28 00:53:36.208504	ebooks/57678
292214	application/epub+zip	http://www.gutenberg.org/ebooks/57679.epub.images	2020-05-28 00:53:40.886419	ebooks/57679
3609	image/jpeg	http://www.gutenberg.org/cache/epub/57679/pg57679.cover.small.jpg	2020-05-28 00:53:45.420667	ebooks/57679
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/57679.rdf	2020-06-11 01:47:21.235049	ebooks/57679
184693	text/plain; charset=utf-8	http://www.gutenberg.org/files/57679/57679-0.zip	2018-08-12 10:14:06	ebooks/57679
766313	text/html; charset=utf-8	http://www.gutenberg.org/files/57679/57679-h/57679-h.htm	2018-08-12 10:14:06	ebooks/57679
508892	text/plain; charset=utf-8	http://www.gutenberg.org/files/57679/57679-0.txt	2018-08-12 10:14:04	ebooks/57679
19754	image/jpeg	http://www.gutenberg.org/cache/epub/57679/pg57679.cover.medium.jpg	2020-05-28 00:53:45.510686	ebooks/57679
1193926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57679.kindle.noimages	2020-05-28 00:53:45.322678	ebooks/57679
1193930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57679.kindle.images	2020-05-28 00:53:43.393431	ebooks/57679
259967	application/zip	http://www.gutenberg.org/files/57679/57679-h.zip	2018-08-12 10:14:06	ebooks/57679
292214	application/epub+zip	http://www.gutenberg.org/ebooks/57679.epub.noimages	2020-05-28 00:53:41.475436	ebooks/57679
13654	image/jpeg	http://www.gutenberg.org/cache/epub/5768/pg5768.cover.medium.jpg	2020-06-03 00:45:07.071738	ebooks/5768
482414	text/plain	http://www.gutenberg.org/ebooks/5768.txt.utf-8	2020-06-03 00:45:04.52579	ebooks/5768
3349	image/jpeg	http://www.gutenberg.org/cache/epub/5768/pg5768.cover.small.jpg	2020-06-03 00:45:07.048739	ebooks/5768
482442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5768/5768-8.txt	2012-08-21 06:02:46	ebooks/5768
506641	text/html	http://www.gutenberg.org/ebooks/5768.html.noimages	2020-06-03 00:45:04.891773	ebooks/5768
506641	text/html	http://www.gutenberg.org/ebooks/5768.html.images	2020-06-03 00:45:04.793761	ebooks/5768
182553	application/zip	http://www.gutenberg.org/files/5768/5768.zip	2012-08-21 06:41:16	ebooks/5768
482433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5768/5768.txt	2012-08-21 06:02:28	ebooks/5768
182578	application/zip	http://www.gutenberg.org/files/5768/5768-8.zip	2012-08-21 06:41:16	ebooks/5768
216450	application/epub+zip	http://www.gutenberg.org/ebooks/5768.epub.images	2020-06-03 00:45:05.064787	ebooks/5768
854582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5768.kindle.images	2020-06-03 00:45:06.089765	ebooks/5768
854566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5768.kindle.noimages	2020-06-03 00:45:07.023735	ebooks/5768
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/5768.rdf	2020-06-11 01:04:41.06408	ebooks/5768
216450	application/epub+zip	http://www.gutenberg.org/ebooks/5768.epub.noimages	2020-06-03 00:45:05.164767	ebooks/5768
1103508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57680.kindle.images	2020-05-28 00:53:48.989611	ebooks/57680
505067	text/plain; charset=utf-8	http://www.gutenberg.org/files/57680/57680-0.txt	2018-08-12 10:15:04	ebooks/57680
269332	application/epub+zip	http://www.gutenberg.org/ebooks/57680.epub.images	2020-05-28 00:53:46.612659	ebooks/57680
1103500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57680.kindle.noimages	2020-05-28 00:53:50.812623	ebooks/57680
3608	image/jpeg	http://www.gutenberg.org/cache/epub/57680/pg57680.cover.small.jpg	2020-05-28 00:53:51.222588	ebooks/57680
241488	text/html; charset=utf-8	http://www.gutenberg.org/files/57680/57680-h.zip	2018-08-12 10:15:06	ebooks/57680
19796	image/jpeg	http://www.gutenberg.org/cache/epub/57680/pg57680.cover.medium.jpg	2020-05-28 00:53:51.317589	ebooks/57680
707568	text/html; charset=utf-8	http://www.gutenberg.org/files/57680/57680-h/57680-h.htm	2018-08-12 10:15:06	ebooks/57680
12535	application/rdf+xml	http://www.gutenberg.org/ebooks/57680.rdf	2020-06-11 01:47:21.259048	ebooks/57680
269332	application/epub+zip	http://www.gutenberg.org/ebooks/57680.epub.noimages	2020-05-28 00:53:47.163682	ebooks/57680
185492	text/plain; charset=utf-8	http://www.gutenberg.org/files/57680/57680-0.zip	2018-08-12 10:15:06	ebooks/57680
2767270	text/html; charset=utf-8	http://www.gutenberg.org/files/57681/57681-h.zip	2018-08-12 16:08:30	ebooks/57681
126026	application/zip	http://www.gutenberg.org/files/57681/57681-0.zip	2018-08-12 16:08:28	ebooks/57681
6080615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57681.kindle.images	2020-05-28 00:53:55.863534	ebooks/57681
913317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57681.kindle.noimages	2020-05-28 00:53:57.275509	ebooks/57681
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/57681.rdf	2020-06-11 01:47:21.281049	ebooks/57681
453740	text/html; charset=utf-8	http://www.gutenberg.org/files/57681/57681-h/57681-h.htm	2018-08-12 16:08:14	ebooks/57681
2861101	application/epub+zip	http://www.gutenberg.org/ebooks/57681.epub.images	2020-05-28 00:53:52.754581	ebooks/57681
2246	image/jpeg	http://www.gutenberg.org/cache/epub/57681/pg57681.cover.small.jpg	2020-05-28 00:53:57.372519	ebooks/57681
351265	text/plain; charset=utf-8	http://www.gutenberg.org/files/57681/57681-0.txt	2018-08-12 16:08:08	ebooks/57681
267895	application/epub+zip	http://www.gutenberg.org/ebooks/57681.epub.noimages	2020-05-28 00:53:53.424594	ebooks/57681
19190	image/jpeg	http://www.gutenberg.org/cache/epub/57681/pg57681.cover.medium.jpg	2020-05-28 00:53:57.464514	ebooks/57681
132365	text/plain; charset=utf-8	http://www.gutenberg.org/files/57682/57682-0.txt	2018-08-13 06:01:28	ebooks/57682
1619659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57682.kindle.images	2020-05-28 00:53:58.991504	ebooks/57682
53323	text/plain; charset=utf-8	http://www.gutenberg.org/files/57682/57682-0.zip	2018-08-13 06:01:32	ebooks/57682
4032	image/jpeg	http://www.gutenberg.org/cache/epub/57682/pg57682.cover.small.jpg	2020-05-28 00:53:59.502488	ebooks/57682
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/57682.rdf	2020-06-11 01:47:21.304047	ebooks/57682
189832	application/epub+zip	http://www.gutenberg.org/ebooks/57682.epub.noimages	2020-05-28 00:53:58.243512	ebooks/57682
765723	application/epub+zip	http://www.gutenberg.org/ebooks/57682.epub.images	2020-05-28 00:53:58.008531	ebooks/57682
26309	image/jpeg	http://www.gutenberg.org/cache/epub/57682/pg57682.cover.medium.jpg	2020-05-28 00:53:59.528476	ebooks/57682
157539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57682/57682-h/57682-h.htm	2018-08-13 06:01:30	ebooks/57682
756889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57682/57682-h.zip	2018-08-13 06:01:32	ebooks/57682
515552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57682.kindle.noimages	2020-05-28 00:53:59.475475	ebooks/57682
215137	application/zip	http://www.gutenberg.org/files/57683/57683-h.zip	2019-01-29 07:07:58	ebooks/57683
140997	application/epub+zip	http://www.gutenberg.org/ebooks/57683.epub.noimages	2020-05-28 00:54:01.063472	ebooks/57683
27580	image/jpeg	http://www.gutenberg.org/cache/epub/57683/pg57683.cover.medium.jpg	2020-05-28 00:54:03.009446	ebooks/57683
474477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57683.kindle.images	2020-05-28 00:54:01.809467	ebooks/57683
27421	text/plain; charset=utf-8	http://www.gutenberg.org/files/57683/57683-0.zip	2018-08-13 06:14:16	ebooks/57683
140997	application/epub+zip	http://www.gutenberg.org/ebooks/57683.epub.images	2020-05-28 00:54:00.508478	ebooks/57683
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/57683.rdf	2020-06-11 01:47:21.327048	ebooks/57683
4080	image/jpeg	http://www.gutenberg.org/cache/epub/57683/pg57683.cover.small.jpg	2020-05-28 00:54:02.794544	ebooks/57683
474469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57683.kindle.noimages	2020-05-28 00:54:02.525444	ebooks/57683
311730	text/html; charset=utf-8	http://www.gutenberg.org/files/57683/57683-h/57683-h.htm	2019-01-29 07:06:02	ebooks/57683
75173	text/plain; charset=utf-8	http://www.gutenberg.org/files/57683/57683-0.txt	2018-08-13 06:14:12	ebooks/57683
37922	text/plain; charset=utf-8	http://www.gutenberg.org/files/57684/57684-0.txt	2018-08-13 06:33:58	ebooks/57684
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/57684.rdf	2020-06-11 01:47:21.350048	ebooks/57684
303506	application/zip	http://www.gutenberg.org/files/57684/57684-h.zip	2019-07-05 03:10:16	ebooks/57684
26453	image/jpeg	http://www.gutenberg.org/cache/epub/57684/pg57684.cover.medium.jpg	2020-05-28 00:54:05.386415	ebooks/57684
543624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57684.kindle.images	2020-05-28 00:54:04.763414	ebooks/57684
95890	text/html	http://www.gutenberg.org/files/57684/57684-h/57684-h.htm	2019-07-05 03:09:10	ebooks/57684
267780	application/epub+zip	http://www.gutenberg.org/ebooks/57684.epub.images	2020-05-28 00:54:03.916441	ebooks/57684
407202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57684.kindle.noimages	2020-05-28 00:54:05.208416	ebooks/57684
3839	image/jpeg	http://www.gutenberg.org/cache/epub/57684/pg57684.cover.small.jpg	2020-05-28 00:54:05.297412	ebooks/57684
14156	text/plain; charset=utf-8	http://www.gutenberg.org/files/57684/57684-0.zip	2018-08-13 06:34:08	ebooks/57684
152994	application/epub+zip	http://www.gutenberg.org/ebooks/57684.epub.noimages	2020-05-28 00:54:04.291412	ebooks/57684
1501056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57685.kindle.noimages	2020-05-28 00:54:10.079552	ebooks/57685
1501064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57685.kindle.images	2020-05-28 00:54:08.266598	ebooks/57685
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/57685.rdf	2020-06-11 01:47:21.373047	ebooks/57685
2001	image/jpeg	http://www.gutenberg.org/cache/epub/57685/pg57685.cover.small.jpg	2020-05-28 00:54:10.122541	ebooks/57685
364312	application/zip	http://www.gutenberg.org/files/57685/57685-h.zip	2018-08-13 06:42:26	ebooks/57685
381920	application/epub+zip	http://www.gutenberg.org/ebooks/57685.epub.noimages	2020-05-28 00:54:06.46141	ebooks/57685
11248	image/jpeg	http://www.gutenberg.org/cache/epub/57685/pg57685.cover.medium.jpg	2020-05-28 00:54:10.161547	ebooks/57685
855522	text/html; charset=utf-8	http://www.gutenberg.org/files/57685/57685-h/57685-h.htm	2018-08-13 06:42:26	ebooks/57685
313060	application/zip	http://www.gutenberg.org/files/57685/57685-0.zip	2018-08-13 06:42:26	ebooks/57685
381920	application/epub+zip	http://www.gutenberg.org/ebooks/57685.epub.images	2020-05-28 00:54:06.130406	ebooks/57685
812252	text/plain; charset=utf-8	http://www.gutenberg.org/files/57685/57685-0.txt	2018-08-13 06:42:24	ebooks/57685
35992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57686/57686.txt	2018-08-13 07:03:04	ebooks/57686
128093	text/html; charset=utf-8	http://www.gutenberg.org/files/57686/57686-h/57686-h.htm	2019-07-05 04:17:50	ebooks/57686
402203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57686.kindle.noimages	2020-05-28 00:54:12.415528	ebooks/57686
25089	image/jpeg	http://www.gutenberg.org/cache/epub/57686/pg57686.cover.medium.jpg	2020-05-28 00:54:12.624507	ebooks/57686
222834	application/epub+zip	http://www.gutenberg.org/ebooks/57686.epub.images	2020-05-28 00:54:11.112539	ebooks/57686
258242	text/html; charset=utf-8	http://www.gutenberg.org/files/57686/57686-h.zip	2019-07-05 04:18:32	ebooks/57686
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/57686.rdf	2020-06-11 01:47:21.398046	ebooks/57686
35963	text/plain	http://www.gutenberg.org/ebooks/57686.txt.utf-8	2020-05-28 00:54:10.644568	ebooks/57686
149131	application/epub+zip	http://www.gutenberg.org/ebooks/57686.epub.noimages	2020-05-28 00:54:11.467531	ebooks/57686
499458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57686.kindle.images	2020-05-28 00:54:11.940524	ebooks/57686
3699	image/jpeg	http://www.gutenberg.org/cache/epub/57686/pg57686.cover.small.jpg	2020-05-28 00:54:12.520521	ebooks/57686
13376	application/zip	http://www.gutenberg.org/files/57686/57686.zip	2018-08-13 07:05:32	ebooks/57686
1055457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57687.kindle.images	2020-05-28 00:54:15.142474	ebooks/57687
508602	text/html; charset=utf-8	http://www.gutenberg.org/files/57687/57687-h/57687-h.htm	2018-08-13 07:49:44	ebooks/57687
249138	application/epub+zip	http://www.gutenberg.org/ebooks/57687.epub.noimages	2020-05-28 00:54:13.890496	ebooks/57687
2327	image/jpeg	http://www.gutenberg.org/cache/epub/57687/pg57687.cover.small.jpg	2020-05-28 00:54:16.594457	ebooks/57687
11440	image/jpeg	http://www.gutenberg.org/cache/epub/57687/pg57687.cover.medium.jpg	2020-05-28 00:54:16.626494	ebooks/57687
178839	text/plain; charset=utf-8	http://www.gutenberg.org/files/57687/57687-0.zip	2018-08-13 07:49:46	ebooks/57687
286457	application/epub+zip	http://www.gutenberg.org/ebooks/57687.epub.images	2020-05-28 00:54:13.442544	ebooks/57687
981582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57687.kindle.noimages	2020-05-28 00:54:16.41546	ebooks/57687
468180	text/plain; charset=utf-8	http://www.gutenberg.org/files/57687/57687-0.txt	2018-08-13 07:49:42	ebooks/57687
14236	application/rdf+xml	http://www.gutenberg.org/ebooks/57687.rdf	2020-06-11 01:47:21.423053	ebooks/57687
262056	application/zip	http://www.gutenberg.org/files/57687/57687-h.zip	2018-08-13 07:49:46	ebooks/57687
55819	text/plain; charset=utf-8	http://www.gutenberg.org/files/57688/57688-0.zip	2018-08-13 15:13:42	ebooks/57688
2107710	application/zip	http://www.gutenberg.org/files/57688/57688-h.zip	2018-08-13 15:13:42	ebooks/57688
531214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57688.kindle.noimages	2020-05-28 00:54:21.112402	ebooks/57688
3559	image/jpeg	http://www.gutenberg.org/cache/epub/57688/pg57688.cover.small.jpg	2020-05-28 00:54:21.14641	ebooks/57688
149348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57688/57688.txt	2018-08-13 15:13:26	ebooks/57688
201362	application/epub+zip	http://www.gutenberg.org/ebooks/57688.epub.noimages	2020-05-28 00:54:18.986475	ebooks/57688
1882105	application/epub+zip	http://www.gutenberg.org/ebooks/57688.epub.images	2020-05-28 00:54:18.227449	ebooks/57688
3873041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57688.kindle.images	2020-05-28 00:54:20.531419	ebooks/57688
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/57688.rdf	2020-06-11 01:47:21.449048	ebooks/57688
55391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57688/57688.zip	2018-08-13 15:13:42	ebooks/57688
175069	text/html	http://www.gutenberg.org/files/57688/57688-h/57688-h.htm	2018-08-13 15:12:48	ebooks/57688
21461	image/jpeg	http://www.gutenberg.org/cache/epub/57688/pg57688.cover.medium.jpg	2020-05-28 00:54:21.177422	ebooks/57688
150022	text/plain; charset=utf-8	http://www.gutenberg.org/files/57688/57688-0.txt	2018-08-13 15:12:44	ebooks/57688
35050	application/zip	http://www.gutenberg.org/files/57689/57689-8.zip	2018-08-13 18:27:23	ebooks/57689
8036	image/jpeg	http://www.gutenberg.org/cache/epub/57689/pg57689.cover.medium.jpg	2020-05-28 00:54:22.220391	ebooks/57689
92395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57689/57689.txt	2018-08-13 18:27:23	ebooks/57689
102278	text/html	http://www.gutenberg.org/files/57689/57689-h/57689-h.htm	2018-08-13 18:44:13	ebooks/57689
92386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57689/57689-8.txt	2018-08-13 18:27:23	ebooks/57689
35050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57689/57689.zip	2018-08-13 18:27:23	ebooks/57689
245148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57689.kindle.images	2020-05-28 00:54:21.883434	ebooks/57689
72550	application/epub+zip	http://www.gutenberg.org/ebooks/57689.epub.images	2020-05-28 00:54:21.462465	ebooks/57689
67514	application/epub+zip	http://www.gutenberg.org/ebooks/57689.epub.noimages	2020-05-28 00:54:21.581392	ebooks/57689
92351	text/plain	http://www.gutenberg.org/ebooks/57689.txt.utf-8	2020-05-28 00:54:21.281404	ebooks/57689
1918	image/jpeg	http://www.gutenberg.org/cache/epub/57689/pg57689.cover.small.jpg	2020-05-28 00:54:22.205397	ebooks/57689
66954	application/zip	http://www.gutenberg.org/files/57689/57689-h.zip	2018-08-13 18:47:09	ebooks/57689
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/57689.rdf	2020-06-11 01:47:21.476047	ebooks/57689
237688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57689.kindle.noimages	2020-05-28 00:54:22.189386	ebooks/57689
185304	application/zip	http://www.gutenberg.org/files/5769/5769.zip	2004-06-24 06:48:06	ebooks/5769
509203	text/html	http://www.gutenberg.org/ebooks/5769.html.noimages	2020-06-03 00:45:07.657727	ebooks/5769
473475	text/plain	http://www.gutenberg.org/ebooks/5769.txt.utf-8	2020-06-03 00:45:07.190736	ebooks/5769
473503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5769/5769.txt	2004-06-24 06:46:10	ebooks/5769
14195	image/jpeg	http://www.gutenberg.org/cache/epub/5769/pg5769.cover.medium.jpg	2020-06-03 00:45:10.027711	ebooks/5769
509203	text/html	http://www.gutenberg.org/ebooks/5769.html.images	2020-06-03 00:45:07.549806	ebooks/5769
3723	image/jpeg	http://www.gutenberg.org/cache/epub/5769/pg5769.cover.small.jpg	2020-06-03 00:45:10.003715	ebooks/5769
219621	application/epub+zip	http://www.gutenberg.org/ebooks/5769.epub.noimages	2020-06-03 00:45:07.993764	ebooks/5769
219621	application/epub+zip	http://www.gutenberg.org/ebooks/5769.epub.images	2020-06-03 00:45:07.866725	ebooks/5769
865813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5769.kindle.images	2020-06-03 00:45:08.988729	ebooks/5769
865805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5769.kindle.noimages	2020-06-03 00:45:09.977746	ebooks/5769
12572	application/rdf+xml	http://www.gutenberg.org/ebooks/5769.rdf	2020-06-11 01:04:41.088077	ebooks/5769
258652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57690/57690-h.zip	2019-01-21 06:26:32	ebooks/57690
239409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57690/57690-8.zip	2019-01-21 06:26:32	ebooks/57690
633166	text/plain	http://www.gutenberg.org/ebooks/57690.txt.utf-8	2020-05-28 00:54:22.327392	ebooks/57690
292333	application/epub+zip	http://www.gutenberg.org/ebooks/57690.epub.images	2020-05-28 00:54:22.912686	ebooks/57690
1165983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57690.kindle.noimages	2020-05-28 00:54:26.172672	ebooks/57690
284219	application/epub+zip	http://www.gutenberg.org/ebooks/57690.epub.noimages	2020-05-28 00:54:23.214671	ebooks/57690
11607	image/jpeg	http://www.gutenberg.org/cache/epub/57690/pg57690.cover.medium.jpg	2020-05-28 00:54:26.25764	ebooks/57690
693098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57690/57690-h/57690-h.htm	2019-01-21 06:26:12	ebooks/57690
1181741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57690.kindle.images	2020-05-28 00:54:24.691649	ebooks/57690
3246	image/jpeg	http://www.gutenberg.org/cache/epub/57690/pg57690.cover.small.jpg	2020-05-28 00:54:26.217637	ebooks/57690
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/57690.rdf	2020-06-11 01:47:21.502046	ebooks/57690
633190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57690/57690-8.txt	2019-01-21 06:26:12	ebooks/57690
8448	text/plain; charset=utf-8	http://www.gutenberg.org/files/57691/57691-0.zip	2018-08-14 05:35:54	ebooks/57691
412012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57691.kindle.images	2020-05-28 00:54:27.418642	ebooks/57691
109382	application/epub+zip	http://www.gutenberg.org/ebooks/57691.epub.noimages	2020-05-28 00:54:27.037622	ebooks/57691
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/57691.rdf	2020-06-11 01:47:21.526046	ebooks/57691
67059	text/html; charset=utf-8	http://www.gutenberg.org/files/57691/57691-h/57691-h.htm	2019-07-05 10:44:10	ebooks/57691
27653	image/jpeg	http://www.gutenberg.org/cache/epub/57691/pg57691.cover.medium.jpg	2020-05-28 00:54:28.551622	ebooks/57691
393002	text/html; charset=utf-8	http://www.gutenberg.org/files/57691/57691-h.zip	2019-07-05 10:45:22	ebooks/57691
291714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57691.kindle.noimages	2020-05-28 00:54:27.868621	ebooks/57691
180104	application/epub+zip	http://www.gutenberg.org/ebooks/57691.epub.images	2020-05-28 00:54:26.747644	ebooks/57691
4060	image/jpeg	http://www.gutenberg.org/cache/epub/57691/pg57691.cover.small.jpg	2020-05-28 00:54:28.485609	ebooks/57691
25083	text/plain; charset=utf-8	http://www.gutenberg.org/files/57691/57691-0.txt	2018-08-14 05:35:48	ebooks/57691
1034871	application/zip	http://www.gutenberg.org/files/57692/57692-h.zip	2018-08-14 05:45:14	ebooks/57692
75473	application/epub+zip	http://www.gutenberg.org/ebooks/57692.epub.noimages	2020-05-28 00:54:29.248608	ebooks/57692
16399	image/jpeg	http://www.gutenberg.org/cache/epub/57692/pg57692.cover.medium.jpg	2020-05-28 00:54:30.417603	ebooks/57692
118445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57692/57692-8.txt	2018-08-14 05:45:08	ebooks/57692
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/57692.rdf	2020-06-11 01:47:21.550045	ebooks/57692
3930	image/jpeg	http://www.gutenberg.org/cache/epub/57692/pg57692.cover.small.jpg	2020-05-28 00:54:30.386609	ebooks/57692
2242858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57692.kindle.images	2020-05-28 00:54:29.938593	ebooks/57692
118419	text/plain	http://www.gutenberg.org/ebooks/57692.txt.utf-8	2020-05-28 00:54:28.719601	ebooks/57692
47310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57692/57692-8.zip	2018-08-14 05:45:14	ebooks/57692
142064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57692/57692-h/57692-h.htm	2018-08-14 05:45:08	ebooks/57692
299405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57692.kindle.noimages	2020-05-28 00:54:30.353576	ebooks/57692
1061034	application/epub+zip	http://www.gutenberg.org/ebooks/57692.epub.images	2020-05-28 00:54:29.059596	ebooks/57692
179224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57693/57693-8.txt	2018-08-14 05:55:16	ebooks/57693
71844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57693/57693-8.zip	2018-08-14 05:55:24	ebooks/57693
210621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57693/57693-h/57693-h.htm	2018-08-14 05:55:16	ebooks/57693
1612193	application/epub+zip	http://www.gutenberg.org/ebooks/57693.epub.images	2020-05-28 00:54:31.050591	ebooks/57693
101842	application/epub+zip	http://www.gutenberg.org/ebooks/57693.epub.noimages	2020-05-28 00:54:31.481589	ebooks/57693
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/57693.rdf	2020-06-11 01:47:21.572052	ebooks/57693
4333	image/jpeg	http://www.gutenberg.org/cache/epub/57693/pg57693.cover.small.jpg	2020-05-28 00:54:33.347568	ebooks/57693
410422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57693.kindle.noimages	2020-05-28 00:54:33.306545	ebooks/57693
1567621	application/zip	http://www.gutenberg.org/files/57693/57693-h.zip	2018-08-14 05:55:24	ebooks/57693
3383533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57693.kindle.images	2020-05-28 00:54:32.732577	ebooks/57693
16473	image/jpeg	http://www.gutenberg.org/cache/epub/57693/pg57693.cover.medium.jpg	2020-05-28 00:54:33.385547	ebooks/57693
179193	text/plain	http://www.gutenberg.org/ebooks/57693.txt.utf-8	2020-05-28 00:54:30.540593	ebooks/57693
394228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57694.kindle.noimages	2020-05-28 00:54:35.181526	ebooks/57694
26160	image/jpeg	http://www.gutenberg.org/cache/epub/57694/pg57694.cover.medium.jpg	2020-05-28 00:54:35.384516	ebooks/57694
3832	image/jpeg	http://www.gutenberg.org/cache/epub/57694/pg57694.cover.small.jpg	2020-05-28 00:54:35.282517	ebooks/57694
319246	application/zip	http://www.gutenberg.org/files/57694/57694-h.zip	2019-07-06 04:13:44	ebooks/57694
32366	text/plain; charset=utf-8	http://www.gutenberg.org/files/57694/57694-0.txt	2018-08-14 06:03:18	ebooks/57694
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/57694.rdf	2020-06-11 01:47:21.595045	ebooks/57694
210797	application/epub+zip	http://www.gutenberg.org/ebooks/57694.epub.images	2020-05-28 00:54:33.935556	ebooks/57694
501245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57694.kindle.images	2020-05-28 00:54:34.744547	ebooks/57694
11624	application/zip	http://www.gutenberg.org/files/57694/57694-0.zip	2018-08-14 06:03:22	ebooks/57694
148668	application/epub+zip	http://www.gutenberg.org/ebooks/57694.epub.noimages	2020-05-28 00:54:34.281529	ebooks/57694
97513	text/html; charset=utf-8	http://www.gutenberg.org/files/57694/57694-h/57694-h.htm	2019-07-06 04:13:30	ebooks/57694
13257042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57695.kindle.images	2020-05-28 00:54:42.396452	ebooks/57695
312640	text/plain; charset=utf-8	http://www.gutenberg.org/files/57695/57695-0.txt	2018-08-14 06:09:58	ebooks/57695
439776	text/html; charset=utf-8	http://www.gutenberg.org/files/57695/57695-h/57695-h.htm	2018-08-14 06:10:02	ebooks/57695
398627	application/epub+zip	http://www.gutenberg.org/ebooks/57695.epub.noimages	2020-05-28 00:54:37.336512	ebooks/57695
6761934	application/epub+zip	http://www.gutenberg.org/ebooks/57695.epub.images	2020-05-28 00:54:36.6655	ebooks/57695
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/57695.rdf	2020-06-11 01:47:21.617046	ebooks/57695
16223	image/jpeg	http://www.gutenberg.org/cache/epub/57695/pg57695.cover.medium.jpg	2020-05-28 00:54:44.707407	ebooks/57695
1136759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57695.kindle.noimages	2020-05-28 00:54:44.517393	ebooks/57695
2431	image/jpeg	http://www.gutenberg.org/cache/epub/57695/pg57695.cover.small.jpg	2020-05-28 00:54:44.615408	ebooks/57695
118925	text/plain; charset=utf-8	http://www.gutenberg.org/files/57695/57695-0.zip	2018-08-14 06:10:04	ebooks/57695
6514542	text/html; charset=utf-8	http://www.gutenberg.org/files/57695/57695-h.zip	2018-08-14 06:10:04	ebooks/57695
95030	text/html; charset=utf-8	http://www.gutenberg.org/files/57696/57696-h/57696-h.htm	2019-08-13 10:10:32	ebooks/57696
373074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57696.kindle.noimages	2020-05-28 00:54:46.492391	ebooks/57696
25365	image/jpeg	http://www.gutenberg.org/cache/epub/57696/pg57696.cover.medium.jpg	2020-05-28 00:54:46.630388	ebooks/57696
29804	text/plain; charset=utf-8	http://www.gutenberg.org/files/57696/57696-0.txt	2018-08-14 08:49:50	ebooks/57696
182020	text/html; charset=utf-8	http://www.gutenberg.org/files/57696/57696-h.zip	2019-08-13 10:11:12	ebooks/57696
145618	application/epub+zip	http://www.gutenberg.org/ebooks/57696.epub.images	2020-05-28 00:54:45.307412	ebooks/57696
373082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57696.kindle.images	2020-05-28 00:54:46.062391	ebooks/57696
3643	image/jpeg	http://www.gutenberg.org/cache/epub/57696/pg57696.cover.small.jpg	2020-05-28 00:54:46.561445	ebooks/57696
145618	application/epub+zip	http://www.gutenberg.org/ebooks/57696.epub.noimages	2020-05-28 00:54:45.634393	ebooks/57696
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/57696.rdf	2020-06-11 01:47:21.640043	ebooks/57696
11389	text/plain; charset=utf-8	http://www.gutenberg.org/files/57696/57696-0.zip	2019-08-13 10:11:12	ebooks/57696
35507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57697/57697-8.zip	2018-08-14 09:16:22	ebooks/57697
161924	text/html; charset=us-ascii	http://www.gutenberg.org/files/57697/57697-h/57697-h.htm	2018-08-14 09:16:22	ebooks/57697
87762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57697/57697-8.txt	2018-08-14 09:16:20	ebooks/57697
381811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57697.kindle.noimages	2020-05-28 00:54:50.724521	ebooks/57697
22736	image/jpeg	http://www.gutenberg.org/cache/epub/57697/pg57697.cover.medium.jpg	2020-05-28 00:54:50.794541	ebooks/57697
3012	image/jpeg	http://www.gutenberg.org/cache/epub/57697/pg57697.cover.small.jpg	2020-05-28 00:54:50.76053	ebooks/57697
787653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57697.kindle.images	2020-05-28 00:54:49.980549	ebooks/57697
311327	application/zip	http://www.gutenberg.org/files/57697/57697-h.zip	2018-08-14 09:16:22	ebooks/57697
319861	application/epub+zip	http://www.gutenberg.org/ebooks/57697.epub.images	2020-05-28 00:54:48.14856	ebooks/57697
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/57697.rdf	2020-06-11 01:47:21.667045	ebooks/57697
87858	text/plain	http://www.gutenberg.org/ebooks/57697.txt.utf-8	2020-05-28 00:54:46.799398	ebooks/57697
117067	application/epub+zip	http://www.gutenberg.org/ebooks/57697.epub.noimages	2020-05-28 00:54:49.212558	ebooks/57697
306460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57698/57698-8.zip	2018-08-14 09:23:42	ebooks/57698
831428	text/plain	http://www.gutenberg.org/ebooks/57698.txt.utf-8	2020-05-28 00:54:50.935553	ebooks/57698
7048780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57698.kindle.images	2020-05-28 00:54:57.15745	ebooks/57698
972615	text/html; charset=us-ascii	http://www.gutenberg.org/files/57698/57698-h/57698-h.htm	2018-08-14 09:23:40	ebooks/57698
3798	image/jpeg	http://www.gutenberg.org/cache/epub/57698/pg57698.cover.small.jpg	2020-05-28 00:54:59.375406	ebooks/57698
831022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57698/57698-8.txt	2018-08-14 09:23:38	ebooks/57698
3154216	application/epub+zip	http://www.gutenberg.org/ebooks/57698.epub.images	2020-05-28 00:54:52.647523	ebooks/57698
482740	application/epub+zip	http://www.gutenberg.org/ebooks/57698.epub.noimages	2020-05-28 00:54:53.871485	ebooks/57698
25334	image/jpeg	http://www.gutenberg.org/cache/epub/57698/pg57698.cover.medium.jpg	2020-05-28 00:54:59.448427	ebooks/57698
1708680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57698.kindle.noimages	2020-05-28 00:54:59.296425	ebooks/57698
3132595	text/html; charset=us-ascii	http://www.gutenberg.org/files/57698/57698-h.zip	2018-08-14 09:23:42	ebooks/57698
14859	application/rdf+xml	http://www.gutenberg.org/ebooks/57698.rdf	2020-06-11 01:47:21.694045	ebooks/57698
1464505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57699.kindle.images	2020-05-28 00:55:01.523686	ebooks/57699
2551	image/jpeg	http://www.gutenberg.org/cache/epub/57699/pg57699.cover.small.jpg	2020-05-28 00:55:02.626693	ebooks/57699
240617	application/epub+zip	http://www.gutenberg.org/ebooks/57699.epub.noimages	2020-05-28 00:55:00.275438	ebooks/57699
521853	application/zip	http://www.gutenberg.org/files/57699/57699-h.zip	2018-08-14 09:39:22	ebooks/57699
143194	text/plain; charset=utf-8	http://www.gutenberg.org/files/57699/57699-0.zip	2018-08-14 09:39:22	ebooks/57699
392724	text/plain; charset=utf-8	http://www.gutenberg.org/files/57699/57699-0.txt	2018-08-14 09:39:20	ebooks/57699
15197	application/rdf+xml	http://www.gutenberg.org/ebooks/57699.rdf	2020-06-11 01:47:21.721045	ebooks/57699
538057	application/epub+zip	http://www.gutenberg.org/ebooks/57699.epub.images	2020-05-28 00:55:00.0184	ebooks/57699
17237	image/jpeg	http://www.gutenberg.org/cache/epub/57699/pg57699.cover.medium.jpg	2020-05-28 00:55:02.659699	ebooks/57699
870625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57699.kindle.noimages	2020-05-28 00:55:02.591664	ebooks/57699
434296	text/html; charset=utf-8	http://www.gutenberg.org/files/57699/57699-h/57699-h.htm	2018-08-14 09:39:22	ebooks/57699
1036562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/577.kindle.noimages	2020-06-01 00:02:04.190864	ebooks/577
1036570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/577.kindle.images	2020-06-01 00:02:03.067828	ebooks/577
590403	text/html	http://www.gutenberg.org/ebooks/577.html.images	2020-06-01 00:02:01.467835	ebooks/577
261422	application/epub+zip	http://www.gutenberg.org/ebooks/577.epub.noimages	2020-06-01 00:02:01.938896	ebooks/577
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/577.rdf	2020-06-11 01:00:33.503066	ebooks/577
590403	text/html	http://www.gutenberg.org/ebooks/577.html.noimages	2020-06-01 00:02:01.59589	ebooks/577
554780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/577/577.txt	2015-04-01 09:26:16	ebooks/577
5055	image/jpeg	http://www.gutenberg.org/cache/epub/577/pg577.cover.small.jpg	2020-06-01 00:02:04.219801	ebooks/577
25244	image/jpeg	http://www.gutenberg.org/cache/epub/577/pg577.cover.medium.jpg	2020-06-01 00:02:04.246797	ebooks/577
261422	application/epub+zip	http://www.gutenberg.org/ebooks/577.epub.images	2020-06-01 00:02:01.81593	ebooks/577
554781	text/plain	http://www.gutenberg.org/ebooks/577.txt.utf-8	2020-06-01 00:02:01.125868	ebooks/577
216200	application/zip	http://www.gutenberg.org/files/577/577.zip	2015-04-01 09:26:40	ebooks/577
142147	application/epub+zip	http://www.gutenberg.org/ebooks/5770.epub.images	2020-06-03 00:45:10.647706	ebooks/5770
266389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5770/5770.txt	2015-10-23 05:46:04	ebooks/5770
266361	text/plain	http://www.gutenberg.org/ebooks/5770.txt.utf-8	2020-06-03 00:45:10.139724	ebooks/5770
142147	application/epub+zip	http://www.gutenberg.org/ebooks/5770.epub.noimages	2020-06-03 00:45:10.763704	ebooks/5770
309286	text/html	http://www.gutenberg.org/ebooks/5770.html.images	2020-06-03 00:45:10.389717	ebooks/5770
309286	text/html	http://www.gutenberg.org/ebooks/5770.html.noimages	2020-06-03 00:45:10.48069	ebooks/5770
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/5770.rdf	2020-06-11 01:04:41.114075	ebooks/5770
569759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5770.kindle.noimages	2020-06-03 00:45:12.271868	ebooks/5770
23876	image/jpeg	http://www.gutenberg.org/cache/epub/5770/pg5770.cover.medium.jpg	2020-06-03 00:45:12.325867	ebooks/5770
4585	image/jpeg	http://www.gutenberg.org/cache/epub/5770/pg5770.cover.small.jpg	2020-06-03 00:45:12.299885	ebooks/5770
569871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5770.kindle.images	2020-06-03 00:45:11.514691	ebooks/5770
100881	application/zip	http://www.gutenberg.org/files/5770/5770.zip	2015-10-23 05:46:30	ebooks/5770
3510	image/jpeg	http://www.gutenberg.org/cache/epub/57700/pg57700.cover.small.jpg	2020-05-28 00:55:09.062598	ebooks/57700
786629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57700.kindle.noimages	2020-05-28 00:55:09.028584	ebooks/57700
138688	application/zip	http://www.gutenberg.org/files/57700/57700-0.zip	2018-08-15 10:16:56	ebooks/57700
348507	text/plain; charset=utf-8	http://www.gutenberg.org/files/57700/57700-0.txt	2018-08-15 10:16:54	ebooks/57700
376691	text/html; charset=utf-8	http://www.gutenberg.org/files/57700/57700-h/57700-h.htm	2018-08-15 10:16:56	ebooks/57700
957492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57700.kindle.images	2020-05-28 00:55:08.110588	ebooks/57700
304704	application/epub+zip	http://www.gutenberg.org/ebooks/57700.epub.images	2020-05-28 00:55:06.926683	ebooks/57700
289779	text/html; charset=utf-8	http://www.gutenberg.org/files/57700/57700-h.zip	2018-08-15 10:16:58	ebooks/57700
11743	application/rdf+xml	http://www.gutenberg.org/ebooks/57700.rdf	2020-06-11 01:47:21.742046	ebooks/57700
219125	application/epub+zip	http://www.gutenberg.org/ebooks/57700.epub.noimages	2020-05-28 00:55:07.160603	ebooks/57700
20593	image/jpeg	http://www.gutenberg.org/cache/epub/57700/pg57700.cover.medium.jpg	2020-05-28 00:55:09.091612	ebooks/57700
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/57701.rdf	2020-06-11 01:47:23.825016	ebooks/57701
703406	text/html; charset=utf-8	http://www.gutenberg.org/files/57701/57701-h/57701-h.htm	2018-08-15 08:29:36	ebooks/57701
366417	application/epub+zip	http://www.gutenberg.org/ebooks/57701.epub.noimages	2020-05-28 00:55:10.509601	ebooks/57701
642347	text/plain; charset=utf-8	http://www.gutenberg.org/files/57701/57701-0.txt	2018-08-15 08:29:34	ebooks/57701
226035	application/zip	http://www.gutenberg.org/files/57701/57701-0.zip	2018-08-15 08:29:36	ebooks/57701
9106	image/jpeg	http://www.gutenberg.org/cache/epub/57701/pg57701.cover.medium.jpg	2020-05-28 00:55:13.691572	ebooks/57701
334250	text/html; charset=utf-8	http://www.gutenberg.org/files/57701/57701-h.zip	2018-08-15 08:29:36	ebooks/57701
1258782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57701.kindle.images	2020-05-28 00:55:12.05554	ebooks/57701
1893	image/jpeg	http://www.gutenberg.org/cache/epub/57701/pg57701.cover.small.jpg	2020-05-28 00:55:13.652535	ebooks/57701
366418	application/epub+zip	http://www.gutenberg.org/ebooks/57701.epub.images	2020-05-28 00:55:09.939667	ebooks/57701
1258773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57701.kindle.noimages	2020-05-28 00:55:13.609519	ebooks/57701
25063	image/jpeg	http://www.gutenberg.org/cache/epub/57702/pg57702.cover.medium.jpg	2020-05-28 00:55:16.724483	ebooks/57702
163738	application/epub+zip	http://www.gutenberg.org/ebooks/57702.epub.noimages	2020-05-28 00:55:15.04553	ebooks/57702
586286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57702.kindle.images	2020-05-28 00:55:15.665517	ebooks/57702
3694	image/jpeg	http://www.gutenberg.org/cache/epub/57702/pg57702.cover.small.jpg	2020-05-28 00:55:16.502486	ebooks/57702
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/57702.rdf	2020-06-11 01:47:23.86202	ebooks/57702
220822	application/epub+zip	http://www.gutenberg.org/ebooks/57702.epub.images	2020-05-28 00:55:14.541541	ebooks/57702
23666	application/zip	http://www.gutenberg.org/files/57702/57702-0.zip	2018-08-15 08:38:08	ebooks/57702
62686	text/plain; charset=utf-8	http://www.gutenberg.org/files/57702/57702-0.txt	2018-08-15 08:38:02	ebooks/57702
197502	text/html; charset=utf-8	http://www.gutenberg.org/files/57702/57702-h/57702-h.htm	2019-07-06 09:43:20	ebooks/57702
489806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57702.kindle.noimages	2020-05-28 00:55:16.281497	ebooks/57702
389673	text/html; charset=utf-8	http://www.gutenberg.org/files/57702/57702-h.zip	2019-07-06 09:43:34	ebooks/57702
25313	text/plain; charset=utf-8	http://www.gutenberg.org/files/57703/57703-0.txt	2018-08-15 10:27:12	ebooks/57703
12333	application/rdf+xml	http://www.gutenberg.org/ebooks/57703.rdf	2020-06-11 01:47:23.889015	ebooks/57703
3777	image/jpeg	http://www.gutenberg.org/cache/epub/57703/pg57703.cover.small.jpg	2020-05-28 00:55:19.330456	ebooks/57703
25399	image/jpeg	http://www.gutenberg.org/cache/epub/57703/pg57703.cover.medium.jpg	2020-05-28 00:55:19.39247	ebooks/57703
59587	text/html; charset=utf-8	http://www.gutenberg.org/files/57703/57703-h/57703-h.htm	2019-07-07 01:15:50	ebooks/57703
224160	application/epub+zip	http://www.gutenberg.org/ebooks/57703.epub.images	2020-05-28 00:55:17.502482	ebooks/57703
456812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57703.kindle.images	2020-05-28 00:55:18.156458	ebooks/57703
141024	application/epub+zip	http://www.gutenberg.org/ebooks/57703.epub.noimages	2020-05-28 00:55:17.78449	ebooks/57703
8903	application/zip	http://www.gutenberg.org/files/57703/57703-0.zip	2018-08-15 10:27:14	ebooks/57703
353528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57703.kindle.noimages	2020-05-28 00:55:18.571459	ebooks/57703
261442	application/zip	http://www.gutenberg.org/files/57703/57703-h.zip	2019-07-07 01:16:04	ebooks/57703
339289	text/html	http://www.gutenberg.org/files/57704/57704-h/57704-h.htm	2018-08-16 11:32:40	ebooks/57704
576571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57704.kindle.noimages	2020-05-28 00:55:21.72145	ebooks/57704
139109	application/epub+zip	http://www.gutenberg.org/ebooks/57704.epub.noimages	2020-05-28 00:55:20.136456	ebooks/57704
294036	text/plain; charset=utf-8	http://www.gutenberg.org/files/57704/57704-0.txt	2018-08-16 11:32:22	ebooks/57704
112008	text/plain; charset=utf-8	http://www.gutenberg.org/files/57704/57704-0.zip	2018-08-16 11:51:54	ebooks/57704
125965	application/zip	http://www.gutenberg.org/files/57704/57704-h.zip	2018-08-16 11:51:54	ebooks/57704
6100	image/jpeg	http://www.gutenberg.org/cache/epub/57704/pg57704.cover.medium.jpg	2020-05-28 00:55:21.758444	ebooks/57704
13221	application/rdf+xml	http://www.gutenberg.org/ebooks/57704.rdf	2020-06-11 01:47:23.913019	ebooks/57704
139109	application/epub+zip	http://www.gutenberg.org/ebooks/57704.epub.images	2020-05-28 00:55:19.879458	ebooks/57704
576583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57704.kindle.images	2020-05-28 00:55:20.919449	ebooks/57704
1486	image/jpeg	http://www.gutenberg.org/cache/epub/57704/pg57704.cover.small.jpg	2020-05-28 00:55:21.741444	ebooks/57704
2673	image/jpeg	http://www.gutenberg.org/cache/epub/57705/pg57705.cover.small.jpg	2020-05-28 00:55:36.023445	ebooks/57705
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/57705.rdf	2020-06-11 01:47:23.936029	ebooks/57705
1378447	text/plain; charset=utf-8	http://www.gutenberg.org/files/57705/57705-0.txt	2018-08-16 09:49:36	ebooks/57705
1986595	text/html; charset=utf-8	http://www.gutenberg.org/files/57705/57705-h/57705-h.htm	2018-08-16 09:49:38	ebooks/57705
2833954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57705.kindle.noimages	2020-05-28 00:55:35.855434	ebooks/57705
17806	image/jpeg	http://www.gutenberg.org/cache/epub/57705/pg57705.cover.medium.jpg	2020-05-28 00:55:36.18143	ebooks/57705
2475345	application/epub+zip	http://www.gutenberg.org/ebooks/57705.epub.images	2020-05-28 00:55:24.650385	ebooks/57705
3198143	application/zip	http://www.gutenberg.org/files/57705/57705-h.zip	2018-08-16 09:49:40	ebooks/57705
477717	application/zip	http://www.gutenberg.org/files/57705/57705-0.zip	2018-08-16 09:49:40	ebooks/57705
6251609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57705.kindle.images	2020-05-28 00:55:31.140499	ebooks/57705
665190	application/epub+zip	http://www.gutenberg.org/ebooks/57705.epub.noimages	2020-05-28 00:55:25.872585	ebooks/57705
25461	image/jpeg	http://www.gutenberg.org/cache/epub/57706/pg57706.cover.medium.jpg	2020-05-28 00:55:38.361398	ebooks/57706
100894	text/html; charset=utf-8	http://www.gutenberg.org/files/57706/57706-h/57706-h.htm	2019-07-07 01:46:52	ebooks/57706
13067	application/zip	http://www.gutenberg.org/files/57706/57706-0.zip	2018-08-16 10:02:02	ebooks/57706
32726	text/plain; charset=utf-8	http://www.gutenberg.org/files/57706/57706-0.txt	2018-08-16 10:01:56	ebooks/57706
468342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57706.kindle.images	2020-05-28 00:55:37.735413	ebooks/57706
196296	application/epub+zip	http://www.gutenberg.org/ebooks/57706.epub.images	2020-05-28 00:55:36.949419	ebooks/57706
147300	application/epub+zip	http://www.gutenberg.org/ebooks/57706.epub.noimages	2020-05-28 00:55:37.273436	ebooks/57706
3684	image/jpeg	http://www.gutenberg.org/cache/epub/57706/pg57706.cover.small.jpg	2020-05-28 00:55:38.269411	ebooks/57706
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/57706.rdf	2020-06-11 01:47:23.959014	ebooks/57706
387806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57706.kindle.noimages	2020-05-28 00:55:38.175405	ebooks/57706
375153	text/html; charset=utf-8	http://www.gutenberg.org/files/57706/57706-h.zip	2019-07-07 01:47:16	ebooks/57706
700418	text/html; charset=utf-8	http://www.gutenberg.org/files/57707/57707-h/57707-h.htm	2018-08-16 10:11:02	ebooks/57707
14680	image/jpeg	http://www.gutenberg.org/cache/epub/57707/pg57707.cover.medium.jpg	2020-05-28 00:55:44.681654	ebooks/57707
8154899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57707.kindle.images	2020-05-28 00:55:42.541665	ebooks/57707
1399728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57707.kindle.noimages	2020-05-28 00:55:44.24463	ebooks/57707
16178	application/rdf+xml	http://www.gutenberg.org/ebooks/57707.rdf	2020-06-11 01:47:23.988019	ebooks/57707
236847	text/plain; charset=utf-8	http://www.gutenberg.org/files/57707/57707-0.zip	2018-08-16 10:11:02	ebooks/57707
434416	application/epub+zip	http://www.gutenberg.org/ebooks/57707.epub.noimages	2020-05-28 00:55:39.941403	ebooks/57707
3820599	application/epub+zip	http://www.gutenberg.org/ebooks/57707.epub.images	2020-05-28 00:55:39.382416	ebooks/57707
627535	text/plain; charset=utf-8	http://www.gutenberg.org/files/57707/57707-0.txt	2018-08-16 10:10:58	ebooks/57707
2200	image/jpeg	http://www.gutenberg.org/cache/epub/57707/pg57707.cover.small.jpg	2020-05-28 00:55:44.638621	ebooks/57707
3674975	text/html; charset=utf-8	http://www.gutenberg.org/files/57707/57707-h.zip	2018-08-16 10:11:04	ebooks/57707
26491	image/jpeg	http://www.gutenberg.org/cache/epub/57708/pg57708.cover.medium.jpg	2020-05-28 00:55:46.673618	ebooks/57708
113089	text/html; charset=utf-8	http://www.gutenberg.org/files/57708/57708-h/57708-h.htm	2019-01-30 01:43:14	ebooks/57708
152758	application/epub+zip	http://www.gutenberg.org/ebooks/57708.epub.images	2020-05-28 00:55:45.235611	ebooks/57708
14563	application/zip	http://www.gutenberg.org/files/57708/57708-0.zip	2018-08-16 10:18:32	ebooks/57708
152758	application/epub+zip	http://www.gutenberg.org/ebooks/57708.epub.noimages	2020-05-28 00:55:45.582621	ebooks/57708
411574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57708.kindle.images	2020-05-28 00:55:46.028647	ebooks/57708
3869	image/jpeg	http://www.gutenberg.org/cache/epub/57708/pg57708.cover.small.jpg	2020-05-28 00:55:46.574605	ebooks/57708
411566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57708.kindle.noimages	2020-05-28 00:55:46.474599	ebooks/57708
189729	application/zip	http://www.gutenberg.org/files/57708/57708-h.zip	2019-01-30 01:46:14	ebooks/57708
39151	text/plain; charset=utf-8	http://www.gutenberg.org/files/57708/57708-0.txt	2018-08-16 10:18:28	ebooks/57708
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/57708.rdf	2020-06-11 01:47:24.01103	ebooks/57708
8749702	application/zip	http://www.gutenberg.org/files/57709/57709-h.zip	2018-08-16 10:23:36	ebooks/57709
1322604	text/html; charset=utf-8	http://www.gutenberg.org/files/57709/57709-h/57709-h.htm	2018-08-16 10:22:50	ebooks/57709
6349466	application/epub+zip	http://www.gutenberg.org/ebooks/57709.epub.images	2020-05-28 00:55:48.993562	ebooks/57709
2423	image/jpeg	http://www.gutenberg.org/cache/epub/57709/pg57709.cover.small.jpg	2020-05-28 00:55:59.668429	ebooks/57709
386591	application/zip	http://www.gutenberg.org/files/57709/57709-0.zip	2018-08-16 10:23:36	ebooks/57709
2230871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57709.kindle.noimages	2020-05-28 00:55:59.464432	ebooks/57709
18250	image/jpeg	http://www.gutenberg.org/cache/epub/57709/pg57709.cover.medium.jpg	2020-05-28 00:55:59.861429	ebooks/57709
1138477	text/plain; charset=utf-8	http://www.gutenberg.org/files/57709/57709-0.txt	2018-08-16 10:22:48	ebooks/57709
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/57709.rdf	2020-06-11 01:47:24.034019	ebooks/57709
614275	application/epub+zip	http://www.gutenberg.org/ebooks/57709.epub.noimages	2020-05-28 00:55:50.159591	ebooks/57709
13483578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57709.kindle.images	2020-05-28 00:55:55.861484	ebooks/57709
340088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5771.kindle.noimages	2020-06-03 00:45:13.574861	ebooks/5771
175928	text/html	http://www.gutenberg.org/ebooks/5771.html.images	2020-06-03 00:45:12.556885	ebooks/5771
3971	image/jpeg	http://www.gutenberg.org/cache/epub/5771/pg5771.cover.small.jpg	2020-06-03 00:45:13.600857	ebooks/5771
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/5771.rdf	2020-06-11 01:04:41.137074	ebooks/5771
15606	image/jpeg	http://www.gutenberg.org/cache/epub/5771/pg5771.cover.medium.jpg	2020-06-03 00:45:13.624866	ebooks/5771
87570	application/epub+zip	http://www.gutenberg.org/ebooks/5771.epub.images	2020-06-03 00:45:12.694872	ebooks/5771
175928	text/html	http://www.gutenberg.org/ebooks/5771.html.noimages	2020-06-03 00:45:12.605879	ebooks/5771
340098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5771.kindle.images	2020-06-03 00:45:13.162858	ebooks/5771
59042	application/zip	http://www.gutenberg.org/files/5771/5771.zip	2015-04-07 07:00:52	ebooks/5771
160469	text/plain	http://www.gutenberg.org/ebooks/5771.txt.utf-8	2020-06-03 00:45:12.440881	ebooks/5771
87572	application/epub+zip	http://www.gutenberg.org/ebooks/5771.epub.noimages	2020-06-03 00:45:12.754873	ebooks/5771
160475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5771/5771.txt	2015-04-07 07:00:32	ebooks/5771
396563	text/plain; charset=utf-8	http://www.gutenberg.org/files/57710/57710-0.txt	2018-08-16 13:52:48	ebooks/57710
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/57710.rdf	2020-06-11 01:47:24.060013	ebooks/57710
179169	application/epub+zip	http://www.gutenberg.org/ebooks/57710.epub.images	2020-05-28 00:56:00.729441	ebooks/57710
179169	application/epub+zip	http://www.gutenberg.org/ebooks/57710.epub.noimages	2020-05-28 00:56:01.004423	ebooks/57710
3603	image/jpeg	http://www.gutenberg.org/cache/epub/57710/pg57710.cover.small.jpg	2020-05-28 00:56:02.857403	ebooks/57710
750775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57710.kindle.images	2020-05-28 00:56:01.913412	ebooks/57710
156122	text/html	http://www.gutenberg.org/files/57710/57710-h.zip	2018-08-16 13:56:35	ebooks/57710
149119	application/zip	http://www.gutenberg.org/files/57710/57710-0.zip	2018-08-16 13:56:35	ebooks/57710
750759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57710.kindle.noimages	2020-05-28 00:56:02.822381	ebooks/57710
444394	text/html	http://www.gutenberg.org/files/57710/57710-h/57710-h.htm	2018-08-16 13:53:13	ebooks/57710
13072	image/jpeg	http://www.gutenberg.org/cache/epub/57710/pg57710.cover.medium.jpg	2020-05-28 00:56:02.889449	ebooks/57710
13917	application/rdf+xml	http://www.gutenberg.org/ebooks/57711.rdf	2020-06-11 01:47:24.086013	ebooks/57711
429432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57711.kindle.noimages	2020-05-28 00:56:05.986574	ebooks/57711
151220	application/octet-stream	http://www.gutenberg.org/files/57711/57711-h.zip	2018-08-16 14:56:32	ebooks/57711
136358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57711/57711-8.txt	2018-08-16 14:56:24	ebooks/57711
9374	image/jpeg	http://www.gutenberg.org/cache/epub/57711/pg57711.cover.medium.jpg	2020-05-28 00:56:06.033559	ebooks/57711
156857	application/epub+zip	http://www.gutenberg.org/ebooks/57711.epub.images	2020-05-28 00:56:04.001405	ebooks/57711
144144	application/epub+zip	http://www.gutenberg.org/ebooks/57711.epub.noimages	2020-05-28 00:56:04.964579	ebooks/57711
158622	text/html	http://www.gutenberg.org/files/57711/57711-h/57711-h.htm	2018-08-16 14:55:36	ebooks/57711
137101	text/plain; charset=utf-8	http://www.gutenberg.org/files/57711/57711-0.txt	2018-08-16 14:55:30	ebooks/57711
51368	application/zip	http://www.gutenberg.org/files/57711/57711-0.zip	2018-08-16 14:56:32	ebooks/57711
51160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57711/57711-8.zip	2018-08-16 14:56:32	ebooks/57711
1682	image/jpeg	http://www.gutenberg.org/cache/epub/57711/pg57711.cover.small.jpg	2020-05-28 00:56:06.011561	ebooks/57711
452709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57711.kindle.images	2020-05-28 00:56:05.484561	ebooks/57711
38273	text/plain; charset=utf-8	http://www.gutenberg.org/files/57712/57712-0.zip	2018-08-16 14:57:28	ebooks/57712
7300	image/jpeg	http://www.gutenberg.org/cache/epub/57712/pg57712.cover.medium.jpg	2020-05-28 00:56:07.310559	ebooks/57712
1703	image/jpeg	http://www.gutenberg.org/cache/epub/57712/pg57712.cover.small.jpg	2020-05-28 00:56:07.288545	ebooks/57712
244254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57712.kindle.noimages	2020-05-28 00:56:07.26261	ebooks/57712
52799	text/html; charset=utf-8	http://www.gutenberg.org/files/57712/57712-h.zip	2018-08-16 14:57:28	ebooks/57712
244262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57712.kindle.images	2020-05-28 00:56:06.83855	ebooks/57712
94200	text/plain; charset=utf-8	http://www.gutenberg.org/files/57712/57712-0.txt	2018-08-16 14:57:24	ebooks/57712
61478	application/epub+zip	http://www.gutenberg.org/ebooks/57712.epub.images	2020-05-28 00:56:06.291559	ebooks/57712
115307	text/html; charset=utf-8	http://www.gutenberg.org/files/57712/57712-h/57712-h.htm	2018-08-16 14:57:28	ebooks/57712
61478	application/epub+zip	http://www.gutenberg.org/ebooks/57712.epub.noimages	2020-05-28 00:56:06.420566	ebooks/57712
13902	application/rdf+xml	http://www.gutenberg.org/ebooks/57712.rdf	2020-06-11 01:47:24.111011	ebooks/57712
5533862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57713.kindle.noimages	2020-05-28 00:56:48.029516	ebooks/57713
899241	application/zip	http://www.gutenberg.org/files/57713/57713-0.zip	2018-08-16 15:21:06	ebooks/57713
17957	image/jpeg	http://www.gutenberg.org/cache/epub/57713/pg57713.cover.medium.jpg	2020-05-28 00:56:49.984562	ebooks/57713
34364456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57713.kindle.images	2020-05-28 00:56:36.562456	ebooks/57713
20751023	application/zip	http://www.gutenberg.org/files/57713/57713-h.zip	2018-08-16 15:21:10	ebooks/57713
3606433	text/html; charset=utf-8	http://www.gutenberg.org/files/57713/57713-h/57713-h.htm	2018-08-16 15:20:04	ebooks/57713
15350	application/rdf+xml	http://www.gutenberg.org/ebooks/57713.rdf	2020-06-11 01:47:24.138017	ebooks/57713
2615959	text/plain; charset=utf-8	http://www.gutenberg.org/files/57713/57713-0.txt	2018-08-16 15:20:00	ebooks/57713
21537594	application/epub+zip	http://www.gutenberg.org/ebooks/57713.epub.images	2020-05-28 00:56:15.767456	ebooks/57713
2165	image/jpeg	http://www.gutenberg.org/cache/epub/57713/pg57713.cover.small.jpg	2020-05-28 00:56:49.073489	ebooks/57713
1260424	application/epub+zip	http://www.gutenberg.org/ebooks/57713.epub.noimages	2020-05-28 00:56:19.747676	ebooks/57713
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/57714.rdf	2020-06-11 01:47:24.163026	ebooks/57714
30326	text/plain; charset=utf-8	http://www.gutenberg.org/files/57714/57714-0.txt	2018-08-17 06:11:50	ebooks/57714
9408	text/plain; charset=utf-8	http://www.gutenberg.org/files/57714/57714-0.zip	2018-08-17 06:11:54	ebooks/57714
25218	image/jpeg	http://www.gutenberg.org/cache/epub/57714/pg57714.cover.medium.jpg	2020-05-28 00:56:53.381429	ebooks/57714
247385	application/epub+zip	http://www.gutenberg.org/ebooks/57714.epub.images	2020-05-28 00:56:52.299491	ebooks/57714
139190	application/epub+zip	http://www.gutenberg.org/ebooks/57714.epub.noimages	2020-05-28 00:56:52.563494	ebooks/57714
3674	image/jpeg	http://www.gutenberg.org/cache/epub/57714/pg57714.cover.small.jpg	2020-05-28 00:56:53.331482	ebooks/57714
347738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57714.kindle.noimages	2020-05-28 00:56:53.282445	ebooks/57714
484797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57714.kindle.images	2020-05-28 00:56:52.937454	ebooks/57714
51959	text/html; charset=utf-8	http://www.gutenberg.org/files/57714/57714-h/57714-h.htm	2019-07-07 02:50:30	ebooks/57714
283329	application/zip	http://www.gutenberg.org/files/57714/57714-h.zip	2019-07-07 02:50:42	ebooks/57714
1174884	text/html; charset=utf-8	http://www.gutenberg.org/files/57715/57715-h/57715-h.htm	2018-08-17 06:17:48	ebooks/57715
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/57715.rdf	2020-06-11 01:47:24.188035	ebooks/57715
1923582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57715.kindle.noimages	2020-05-28 00:57:06.933563	ebooks/57715
16269397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57715.kindle.images	2020-05-28 00:57:02.85263	ebooks/57715
9038935	text/html; charset=utf-8	http://www.gutenberg.org/files/57715/57715-h.zip	2018-08-17 06:17:54	ebooks/57715
10151	image/jpeg	http://www.gutenberg.org/cache/epub/57715/pg57715.cover.medium.jpg	2020-05-28 00:57:07.585572	ebooks/57715
795250	text/plain; charset=utf-8	http://www.gutenberg.org/files/57715/57715-0.txt	2018-08-17 06:17:44	ebooks/57715
7964365	application/epub+zip	http://www.gutenberg.org/ebooks/57715.epub.images	2020-05-28 00:56:56.02044	ebooks/57715
2175	image/jpeg	http://www.gutenberg.org/cache/epub/57715/pg57715.cover.small.jpg	2020-05-28 00:57:07.227564	ebooks/57715
483914	application/epub+zip	http://www.gutenberg.org/ebooks/57715.epub.noimages	2020-05-28 00:56:57.049422	ebooks/57715
308457	application/zip	http://www.gutenberg.org/files/57715/57715-0.zip	2018-08-17 06:17:52	ebooks/57715
3784	image/jpeg	http://www.gutenberg.org/cache/epub/57716/pg57716.cover.small.jpg	2020-05-28 00:57:09.973582	ebooks/57716
12353	application/rdf+xml	http://www.gutenberg.org/ebooks/57716.rdf	2020-06-11 01:47:24.210084	ebooks/57716
388216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57716.kindle.images	2020-05-28 00:57:09.469536	ebooks/57716
147700	application/epub+zip	http://www.gutenberg.org/ebooks/57716.epub.images	2020-05-28 00:57:08.603558	ebooks/57716
25470	image/jpeg	http://www.gutenberg.org/cache/epub/57716/pg57716.cover.medium.jpg	2020-05-28 00:57:10.056539	ebooks/57716
33011	text/plain; charset=utf-8	http://www.gutenberg.org/files/57716/57716-0.txt	2018-08-17 06:26:22	ebooks/57716
97297	text/html; charset=utf-8	http://www.gutenberg.org/files/57716/57716-h/57716-h.htm	2019-01-30 01:50:38	ebooks/57716
388212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57716.kindle.noimages	2020-05-28 00:57:09.891535	ebooks/57716
183495	text/html; charset=utf-8	http://www.gutenberg.org/files/57716/57716-h.zip	2019-01-30 01:52:50	ebooks/57716
12450	application/zip	http://www.gutenberg.org/files/57716/57716-0.zip	2018-08-17 06:26:26	ebooks/57716
147700	application/epub+zip	http://www.gutenberg.org/ebooks/57716.epub.noimages	2020-05-28 00:57:09.051543	ebooks/57716
659122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57717.kindle.noimages	2020-05-28 00:57:12.198575	ebooks/57717
165954	application/epub+zip	http://www.gutenberg.org/ebooks/57717.epub.noimages	2020-05-28 00:57:10.789529	ebooks/57717
15791	image/jpeg	http://www.gutenberg.org/cache/epub/57717/pg57717.cover.medium.jpg	2020-05-28 00:57:12.250492	ebooks/57717
364811	text/html	http://www.gutenberg.org/ebooks/57717.html.images	2020-05-28 00:57:10.443532	ebooks/57717
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/57717.rdf	2020-06-11 01:47:24.236012	ebooks/57717
165955	application/epub+zip	http://www.gutenberg.org/ebooks/57717.epub.images	2020-05-28 00:57:10.686508	ebooks/57717
364811	text/html	http://www.gutenberg.org/ebooks/57717.html.noimages	2020-05-28 00:57:10.524517	ebooks/57717
3827	image/jpeg	http://www.gutenberg.org/cache/epub/57717/pg57717.cover.small.jpg	2020-05-28 00:57:12.225498	ebooks/57717
132486	application/zip	http://www.gutenberg.org/files/57717/57717-8.zip	2018-08-18 00:30:44	ebooks/57717
348450	text/plain	http://www.gutenberg.org/ebooks/57717.txt.utf-8	2020-05-28 00:57:10.259538	ebooks/57717
333152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57717/57717-8.txt	2018-08-18 00:30:42	ebooks/57717
659127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57717.kindle.images	2020-05-28 00:57:11.504521	ebooks/57717
28446	text/plain; charset=utf-8	http://www.gutenberg.org/files/57718/57718-0.txt	2018-08-18 00:35:12	ebooks/57718
10225	application/zip	http://www.gutenberg.org/files/57718/57718-0.zip	2018-08-18 00:35:16	ebooks/57718
26039	image/jpeg	http://www.gutenberg.org/cache/epub/57718/pg57718.cover.medium.jpg	2020-05-28 00:57:13.980493	ebooks/57718
368182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57718.kindle.noimages	2020-05-28 00:57:13.840474	ebooks/57718
144518	application/epub+zip	http://www.gutenberg.org/ebooks/57718.epub.images	2020-05-28 00:57:12.694502	ebooks/57718
3815	image/jpeg	http://www.gutenberg.org/cache/epub/57718/pg57718.cover.small.jpg	2020-05-28 00:57:13.910468	ebooks/57718
74732	text/html; charset=utf-8	http://www.gutenberg.org/files/57718/57718-h/57718-h.htm	2019-01-30 02:38:26	ebooks/57718
368190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57718.kindle.images	2020-05-28 00:57:13.459471	ebooks/57718
181956	application/zip	http://www.gutenberg.org/files/57718/57718-h.zip	2019-01-30 02:40:26	ebooks/57718
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/57718.rdf	2020-06-11 01:47:24.25901	ebooks/57718
144518	application/epub+zip	http://www.gutenberg.org/ebooks/57718.epub.noimages	2020-05-28 00:57:13.067475	ebooks/57718
20354	image/jpeg	http://www.gutenberg.org/cache/epub/57719/pg57719.cover.medium.jpg	2020-05-28 00:57:15.698447	ebooks/57719
474552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57719.kindle.images	2020-05-28 00:57:15.134485	ebooks/57719
474544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57719.kindle.noimages	2020-05-28 00:57:15.6475	ebooks/57719
170874	application/zip	http://www.gutenberg.org/files/57719/57719-h.zip	2018-08-18 00:39:40	ebooks/57719
2615	image/jpeg	http://www.gutenberg.org/cache/epub/57719/pg57719.cover.small.jpg	2020-05-28 00:57:15.673445	ebooks/57719
141087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57719/57719-h/57719-h.htm	2018-08-18 00:39:40	ebooks/57719
166964	application/epub+zip	http://www.gutenberg.org/ebooks/57719.epub.noimages	2020-05-28 00:57:14.625458	ebooks/57719
38168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57719/57719-8.zip	2018-08-18 00:39:40	ebooks/57719
166964	application/epub+zip	http://www.gutenberg.org/ebooks/57719.epub.images	2020-05-28 00:57:14.436482	ebooks/57719
115014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57719/57719-8.txt	2018-08-18 00:39:38	ebooks/57719
115210	text/plain	http://www.gutenberg.org/ebooks/57719.txt.utf-8	2020-05-28 00:57:14.161495	ebooks/57719
14057	application/rdf+xml	http://www.gutenberg.org/ebooks/57719.rdf	2020-06-11 01:47:24.284084	ebooks/57719
518197	text/plain	http://www.gutenberg.org/ebooks/5772.txt.utf-8	2020-06-03 00:45:13.743866	ebooks/5772
201265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5772/5772.zip	2015-04-07 23:59:44	ebooks/5772
927587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5772.kindle.images	2020-06-03 00:45:15.653859	ebooks/5772
12687	image/jpeg	http://www.gutenberg.org/cache/epub/5772/pg5772.cover.medium.jpg	2020-06-03 00:45:16.781822	ebooks/5772
567152	text/html	http://www.gutenberg.org/ebooks/5772.html.images	2020-06-03 00:45:14.061861	ebooks/5772
927579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5772.kindle.noimages	2020-06-03 00:45:16.73182	ebooks/5772
239879	application/epub+zip	http://www.gutenberg.org/ebooks/5772.epub.images	2020-06-03 00:45:14.426844	ebooks/5772
3342	image/jpeg	http://www.gutenberg.org/cache/epub/5772/pg5772.cover.small.jpg	2020-06-03 00:45:16.757831	ebooks/5772
239879	application/epub+zip	http://www.gutenberg.org/ebooks/5772.epub.noimages	2020-06-03 00:45:14.563848	ebooks/5772
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/5772.rdf	2020-06-11 01:04:41.160077	ebooks/5772
567152	text/html	http://www.gutenberg.org/ebooks/5772.html.noimages	2020-06-03 00:45:14.193854	ebooks/5772
518227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5772/5772.txt	2015-04-07 23:59:22	ebooks/5772
139800	application/epub+zip	http://www.gutenberg.org/ebooks/57720.epub.noimages	2020-05-28 00:57:16.364444	ebooks/57720
25715	image/jpeg	http://www.gutenberg.org/cache/epub/57720/pg57720.cover.medium.jpg	2020-05-28 00:57:17.139436	ebooks/57720
9002	text/plain; charset=utf-8	http://www.gutenberg.org/files/57720/57720-0.zip	2018-08-18 00:45:48	ebooks/57720
346632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57720.kindle.noimages	2020-05-28 00:57:17.047451	ebooks/57720
3759	image/jpeg	http://www.gutenberg.org/cache/epub/57720/pg57720.cover.small.jpg	2020-05-28 00:57:17.093436	ebooks/57720
25114	text/plain; charset=utf-8	http://www.gutenberg.org/files/57720/57720-0.txt	2018-08-18 00:45:46	ebooks/57720
212795	application/epub+zip	http://www.gutenberg.org/ebooks/57720.epub.images	2020-05-28 00:57:16.100456	ebooks/57720
45090	text/html; charset=utf-8	http://www.gutenberg.org/files/57720/57720-h/57720-h.htm	2019-07-07 07:43:48	ebooks/57720
361329	text/html; charset=utf-8	http://www.gutenberg.org/files/57720/57720-h.zip	2019-07-07 07:44:00	ebooks/57720
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/57720.rdf	2020-06-11 01:47:24.30702	ebooks/57720
471663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57720.kindle.images	2020-05-28 00:57:16.722475	ebooks/57720
25871	image/jpeg	http://www.gutenberg.org/cache/epub/57721/pg57721.cover.medium.jpg	2020-05-28 00:57:19.123405	ebooks/57721
3819	image/jpeg	http://www.gutenberg.org/cache/epub/57721/pg57721.cover.small.jpg	2020-05-28 00:57:19.02546	ebooks/57721
472215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57721.kindle.images	2020-05-28 00:57:18.481419	ebooks/57721
102826	text/html; charset=utf-8	http://www.gutenberg.org/files/57721/57721-h/57721-h.htm	2019-07-07 10:21:14	ebooks/57721
195463	application/epub+zip	http://www.gutenberg.org/ebooks/57721.epub.images	2020-05-28 00:57:17.678433	ebooks/57721
32771	text/plain; charset=utf-8	http://www.gutenberg.org/files/57721/57721-0.txt	2018-08-18 01:00:58	ebooks/57721
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/57721.rdf	2020-06-11 01:47:24.330015	ebooks/57721
147969	application/epub+zip	http://www.gutenberg.org/ebooks/57721.epub.noimages	2020-05-28 00:57:18.00843	ebooks/57721
11092	text/plain; charset=utf-8	http://www.gutenberg.org/files/57721/57721-0.zip	2018-08-18 01:01:02	ebooks/57721
322186	application/zip	http://www.gutenberg.org/files/57721/57721-h.zip	2019-07-07 10:21:26	ebooks/57721
391937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57721.kindle.noimages	2020-05-28 00:57:18.924424	ebooks/57721
954882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57722.kindle.images	2020-05-28 00:57:22.168393	ebooks/57722
1808	image/jpeg	http://www.gutenberg.org/cache/epub/57722/pg57722.cover.small.jpg	2020-05-28 00:57:23.693543	ebooks/57722
141332	application/zip	http://www.gutenberg.org/files/57722/57722-0.zip	2018-08-18 10:13:10	ebooks/57722
396481	text/plain; charset=utf-8	http://www.gutenberg.org/files/57722/57722-0.txt	2018-08-18 10:13:08	ebooks/57722
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/57722.rdf	2020-06-11 01:47:24.352019	ebooks/57722
537752	text/html; charset=utf-8	http://www.gutenberg.org/files/57722/57722-h/57722-h.htm	2018-08-18 10:13:10	ebooks/57722
240333	text/html; charset=utf-8	http://www.gutenberg.org/files/57722/57722-h.zip	2018-08-18 10:13:10	ebooks/57722
260979	application/epub+zip	http://www.gutenberg.org/ebooks/57722.epub.noimages	2020-05-28 00:57:20.634431	ebooks/57722
12916	image/jpeg	http://www.gutenberg.org/cache/epub/57722/pg57722.cover.medium.jpg	2020-05-28 00:57:23.76654	ebooks/57722
941499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57722.kindle.noimages	2020-05-28 00:57:23.614547	ebooks/57722
266470	application/epub+zip	http://www.gutenberg.org/ebooks/57722.epub.images	2020-05-28 00:57:20.098439	ebooks/57722
2012862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57723.kindle.noimages	2020-05-28 00:57:34.711431	ebooks/57723
1164374	text/html; charset=utf-8	http://www.gutenberg.org/files/57723/57723-h/57723-h.htm	2018-08-18 10:21:30	ebooks/57723
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/57723.rdf	2020-06-11 01:47:24.378021	ebooks/57723
1978	image/jpeg	http://www.gutenberg.org/cache/epub/57723/pg57723.cover.small.jpg	2020-05-28 00:57:34.994398	ebooks/57723
12479	image/jpeg	http://www.gutenberg.org/cache/epub/57723/pg57723.cover.medium.jpg	2020-05-28 00:57:35.260416	ebooks/57723
3244232	application/epub+zip	http://www.gutenberg.org/ebooks/57723.epub.images	2020-05-28 00:57:26.10156	ebooks/57723
6540620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57723.kindle.images	2020-05-28 00:57:31.312444	ebooks/57723
3187520	application/zip	http://www.gutenberg.org/files/57723/57723-h.zip	2018-08-18 10:21:32	ebooks/57723
317306	application/zip	http://www.gutenberg.org/files/57723/57723-0.zip	2018-08-18 10:21:32	ebooks/57723
896806	text/plain; charset=utf-8	http://www.gutenberg.org/files/57723/57723-0.txt	2018-08-18 10:21:28	ebooks/57723
504610	application/epub+zip	http://www.gutenberg.org/ebooks/57723.epub.noimages	2020-05-28 00:57:27.523514	ebooks/57723
15709	image/jpeg	http://www.gutenberg.org/cache/epub/57724/pg57724.cover.medium.jpg	2020-05-28 00:58:26.091539	ebooks/57724
6919212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57724.kindle.images	2020-05-28 00:58:15.91043	ebooks/57724
6814021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57724.kindle.noimages	2020-05-28 00:58:25.778536	ebooks/57724
4476894	text/html; charset=utf-8	http://www.gutenberg.org/files/57724/57724-h/57724-h.htm	2018-08-18 10:28:26	ebooks/57724
4083449	text/plain; charset=utf-8	http://www.gutenberg.org/files/57724/57724-0.txt	2018-08-18 10:28:22	ebooks/57724
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/57724.rdf	2020-06-11 01:47:24.400011	ebooks/57724
1813683	application/zip	http://www.gutenberg.org/files/57724/57724-h.zip	2018-08-18 10:28:30	ebooks/57724
1748396	application/epub+zip	http://www.gutenberg.org/ebooks/57724.epub.images	2020-05-28 00:57:51.455477	ebooks/57724
2347	image/jpeg	http://www.gutenberg.org/cache/epub/57724/pg57724.cover.small.jpg	2020-05-28 00:58:25.94454	ebooks/57724
1686333	application/epub+zip	http://www.gutenberg.org/ebooks/57724.epub.noimages	2020-05-28 00:58:06.12651	ebooks/57724
1467119	text/plain; charset=utf-8	http://www.gutenberg.org/files/57724/57724-0.zip	2018-08-18 10:28:28	ebooks/57724
11296005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57725.kindle.images	2020-05-28 00:58:32.336451	ebooks/57725
2696	image/jpeg	http://www.gutenberg.org/cache/epub/57725/pg57725.cover.small.jpg	2020-05-28 00:58:32.943466	ebooks/57725
127226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57725/57725-8.txt	2018-08-18 13:14:36	ebooks/57725
177965	application/epub+zip	http://www.gutenberg.org/ebooks/57725.epub.noimages	2020-05-28 00:58:29.247514	ebooks/57725
18222	image/jpeg	http://www.gutenberg.org/cache/epub/57725/pg57725.cover.medium.jpg	2020-05-28 00:58:32.978451	ebooks/57725
468725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57725.kindle.noimages	2020-05-28 00:58:32.907444	ebooks/57725
45961	application/zip	http://www.gutenberg.org/files/57725/57725-8.zip	2018-08-18 13:14:48	ebooks/57725
127693	text/plain; charset=utf-8	http://www.gutenberg.org/files/57725/57725-0.txt	2018-08-18 13:13:30	ebooks/57725
6005590	application/octet-stream	http://www.gutenberg.org/files/57725/57725-h.zip	2018-08-18 13:14:50	ebooks/57725
14079	application/rdf+xml	http://www.gutenberg.org/ebooks/57725.rdf	2020-06-11 01:47:24.425015	ebooks/57725
153517	text/html	http://www.gutenberg.org/files/57725/57725-h/57725-h.htm	2018-08-18 13:13:34	ebooks/57725
5618257	application/epub+zip	http://www.gutenberg.org/ebooks/57725.epub.images	2020-05-28 00:58:28.151555	ebooks/57725
46130	text/plain; charset=utf-8	http://www.gutenberg.org/files/57725/57725-0.zip	2018-08-18 13:14:50	ebooks/57725
125934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57726/57726-8.txt	2018-08-19 02:34:32	ebooks/57726
148077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57726/57726-h/57726-h.htm	2018-08-19 02:34:32	ebooks/57726
74861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57726/57726-h.zip	2018-08-19 02:34:52	ebooks/57726
125902	text/plain	http://www.gutenberg.org/ebooks/57726.txt.utf-8	2020-05-28 00:58:33.091455	ebooks/57726
83857	application/epub+zip	http://www.gutenberg.org/ebooks/57726.epub.noimages	2020-05-28 00:58:33.768499	ebooks/57726
2349	image/jpeg	http://www.gutenberg.org/cache/epub/57726/pg57726.cover.small.jpg	2020-05-28 00:58:35.318441	ebooks/57726
48455	application/zip	http://www.gutenberg.org/files/57726/57726-8.zip	2018-08-19 02:34:52	ebooks/57726
10069	image/jpeg	http://www.gutenberg.org/cache/epub/57726/pg57726.cover.medium.jpg	2020-05-28 00:58:35.337431	ebooks/57726
311849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57726.kindle.noimages	2020-05-28 00:58:34.60843	ebooks/57726
311857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57726.kindle.images	2020-05-28 00:58:34.179436	ebooks/57726
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/57726.rdf	2020-06-11 01:47:24.449007	ebooks/57726
83857	application/epub+zip	http://www.gutenberg.org/ebooks/57726.epub.images	2020-05-28 00:58:33.47245	ebooks/57726
4501	image/jpeg	http://www.gutenberg.org/cache/epub/57727/pg57727.cover.small.jpg	2020-05-28 00:58:39.483371	ebooks/57727
269147	application/epub+zip	http://www.gutenberg.org/ebooks/57727.epub.noimages	2020-05-28 00:58:36.610437	ebooks/57727
576328	text/plain	http://www.gutenberg.org/ebooks/57727.txt.utf-8	2020-05-28 00:58:35.448435	ebooks/57727
1081448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57727.kindle.images	2020-05-28 00:58:38.025403	ebooks/57727
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/57727.rdf	2020-06-11 01:47:24.474011	ebooks/57727
211006	application/zip	http://www.gutenberg.org/files/57727/57727-8.zip	2018-08-19 02:40:38	ebooks/57727
1081435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57727.kindle.noimages	2020-05-28 00:58:39.454369	ebooks/57727
548718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57727/57727-8.txt	2018-08-19 02:40:36	ebooks/57727
19150	image/jpeg	http://www.gutenberg.org/cache/epub/57727/pg57727.cover.medium.jpg	2020-05-28 00:58:39.508385	ebooks/57727
653376	text/html	http://www.gutenberg.org/ebooks/57727.html.noimages	2020-05-28 00:58:36.040447	ebooks/57727
653376	text/html	http://www.gutenberg.org/ebooks/57727.html.images	2020-05-28 00:58:35.900452	ebooks/57727
269148	application/epub+zip	http://www.gutenberg.org/ebooks/57727.epub.images	2020-05-28 00:58:36.375449	ebooks/57727
1177877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57728.kindle.images	2020-05-28 00:58:40.668564	ebooks/57728
505147	application/zip	http://www.gutenberg.org/files/57728/57728-h.zip	2018-08-19 05:53:38	ebooks/57728
542044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57728.kindle.noimages	2020-05-28 00:58:41.10655	ebooks/57728
28615	image/jpeg	http://www.gutenberg.org/cache/epub/57728/pg57728.cover.medium.jpg	2020-05-28 00:58:41.144552	ebooks/57728
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/57728.rdf	2020-06-11 01:47:24.49601	ebooks/57728
4287	image/jpeg	http://www.gutenberg.org/cache/epub/57728/pg57728.cover.small.jpg	2020-05-28 00:58:41.125559	ebooks/57728
142042	text/plain; charset=utf-8	http://www.gutenberg.org/files/57728/57728-0.txt	2018-08-19 05:53:32	ebooks/57728
157428	text/html; charset=utf-8	http://www.gutenberg.org/files/57728/57728-h/57728-h.htm	2018-08-19 05:53:36	ebooks/57728
511709	application/epub+zip	http://www.gutenberg.org/ebooks/57728.epub.images	2020-05-28 00:58:39.886388	ebooks/57728
193008	application/epub+zip	http://www.gutenberg.org/ebooks/57728.epub.noimages	2020-05-28 00:58:40.096388	ebooks/57728
56562	application/zip	http://www.gutenberg.org/files/57728/57728-0.zip	2018-08-19 05:53:38	ebooks/57728
700701	application/epub+zip	http://www.gutenberg.org/ebooks/57729.epub.images	2020-05-28 00:58:41.669569	ebooks/57729
53144	text/plain; charset=utf-8	http://www.gutenberg.org/files/57729/57729-0.zip	2018-08-19 05:54:44	ebooks/57729
4850	image/jpeg	http://www.gutenberg.org/cache/epub/57729/pg57729.cover.small.jpg	2020-05-28 00:58:43.253559	ebooks/57729
148600	text/plain; charset=utf-8	http://www.gutenberg.org/files/57729/57729-0.txt	2018-08-19 05:54:40	ebooks/57729
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/57729.rdf	2020-06-11 01:47:24.51901	ebooks/57729
214483	application/epub+zip	http://www.gutenberg.org/ebooks/57729.epub.noimages	2020-05-28 00:58:41.938539	ebooks/57729
1489673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57729.kindle.images	2020-05-28 00:58:42.657545	ebooks/57729
591291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57729.kindle.noimages	2020-05-28 00:58:43.228521	ebooks/57729
37631	image/jpeg	http://www.gutenberg.org/cache/epub/57729/pg57729.cover.medium.jpg	2020-05-28 00:58:43.278538	ebooks/57729
178804	text/html; charset=us-ascii	http://www.gutenberg.org/files/57729/57729-h/57729-h.htm	2018-08-19 05:54:42	ebooks/57729
660024	text/html; charset=us-ascii	http://www.gutenberg.org/files/57729/57729-h.zip	2018-08-19 05:54:44	ebooks/57729
13449	image/jpeg	http://www.gutenberg.org/cache/epub/5773/pg5773.cover.medium.jpg	2020-06-03 00:45:21.116786	ebooks/5773
329885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5773/5773.zip	2013-04-17 11:17:18	ebooks/5773
1036406	text/html; charset=utf-8	http://www.gutenberg.org/files/5773/5773-h/5773-h.htm	2018-03-18 07:10:30	ebooks/5773
374435	application/epub+zip	http://www.gutenberg.org/ebooks/5773.epub.noimages	2020-06-03 00:45:17.747808	ebooks/5773
374435	application/epub+zip	http://www.gutenberg.org/ebooks/5773.epub.images	2020-06-03 00:45:17.426811	ebooks/5773
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/5773.rdf	2020-06-11 01:04:41.186078	ebooks/5773
3098	image/jpeg	http://www.gutenberg.org/cache/epub/5773/pg5773.cover.small.jpg	2020-06-03 00:45:21.078754	ebooks/5773
1483319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5773.kindle.images	2020-06-03 00:45:19.39379	ebooks/5773
863111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5773/5773.txt	2013-04-17 11:14:32	ebooks/5773
331115	application/zip	http://www.gutenberg.org/files/5773/5773-0.zip	2018-03-18 07:10:52	ebooks/5773
873021	text/plain; charset=utf-8	http://www.gutenberg.org/files/5773/5773-0.txt	2018-03-09 09:17:58	ebooks/5773
1483311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5773.kindle.noimages	2020-06-03 00:45:21.03485	ebooks/5773
346556	text/html; charset=utf-8	http://www.gutenberg.org/files/5773/5773-h.zip	2018-03-18 07:10:52	ebooks/5773
400395	application/epub+zip	http://www.gutenberg.org/ebooks/57730.epub.images	2020-05-28 00:58:45.421505	ebooks/57730
520850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57730/57730-8.txt	2018-08-19 06:04:54	ebooks/57730
729690	text/html; charset=us-ascii	http://www.gutenberg.org/files/57730/57730-h/57730-h.htm	2018-08-19 06:04:56	ebooks/57730
21361	image/jpeg	http://www.gutenberg.org/cache/epub/57730/pg57730.cover.medium.jpg	2020-05-28 00:58:51.560413	ebooks/57730
393992	text/html; charset=us-ascii	http://www.gutenberg.org/files/57730/57730-h.zip	2018-08-19 06:05:00	ebooks/57730
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/57730.rdf	2020-06-11 01:47:24.545006	ebooks/57730
521575	text/plain	http://www.gutenberg.org/ebooks/57730.txt.utf-8	2020-05-28 00:58:43.386511	ebooks/57730
324559	application/epub+zip	http://www.gutenberg.org/ebooks/57730.epub.noimages	2020-05-28 00:58:46.796491	ebooks/57730
1232843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57730.kindle.noimages	2020-05-28 00:58:51.306436	ebooks/57730
1405595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57730.kindle.images	2020-05-28 00:58:49.186462	ebooks/57730
193243	application/zip	http://www.gutenberg.org/files/57730/57730-8.zip	2018-08-19 06:05:00	ebooks/57730
2843	image/jpeg	http://www.gutenberg.org/cache/epub/57730/pg57730.cover.small.jpg	2020-05-28 00:58:51.440412	ebooks/57730
5090125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57731.kindle.images	2020-05-28 00:58:59.979607	ebooks/57731
1406284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57731.kindle.noimages	2020-05-28 00:59:01.961591	ebooks/57731
234323	text/plain; charset=utf-8	http://www.gutenberg.org/files/57731/57731-0.zip	2018-08-19 07:18:04	ebooks/57731
3080118	application/zip	http://www.gutenberg.org/files/57731/57731-h.zip	2018-08-19 07:18:06	ebooks/57731
19755	image/jpeg	http://www.gutenberg.org/cache/epub/57731/pg57731.cover.medium.jpg	2020-05-28 00:59:02.078573	ebooks/57731
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/57731.rdf	2020-06-11 01:47:24.56801	ebooks/57731
393196	application/epub+zip	http://www.gutenberg.org/ebooks/57731.epub.noimages	2020-05-28 00:58:57.235653	ebooks/57731
773933	text/html; charset=utf-8	http://www.gutenberg.org/files/57731/57731-h/57731-h.htm	2018-08-19 07:18:02	ebooks/57731
2290593	application/epub+zip	http://www.gutenberg.org/ebooks/57731.epub.images	2020-05-28 00:58:55.166675	ebooks/57731
608104	text/plain; charset=utf-8	http://www.gutenberg.org/files/57731/57731-0.txt	2018-08-19 07:17:58	ebooks/57731
3521	image/jpeg	http://www.gutenberg.org/cache/epub/57731/pg57731.cover.small.jpg	2020-05-28 00:59:02.021612	ebooks/57731
192855	application/zip	http://www.gutenberg.org/files/57732/57732-8.zip	2018-08-19 08:10:14	ebooks/57732
234277	application/epub+zip	http://www.gutenberg.org/ebooks/57732.epub.images	2020-05-28 00:59:02.657573	ebooks/57732
232854	application/epub+zip	http://www.gutenberg.org/ebooks/57732.epub.noimages	2020-05-28 00:59:02.831593	ebooks/57732
488595	text/plain	http://www.gutenberg.org/ebooks/57732.txt.utf-8	2020-05-28 00:59:02.249658	ebooks/57732
939762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57732.kindle.noimages	2020-05-28 00:59:05.02554	ebooks/57732
4615	image/jpeg	http://www.gutenberg.org/cache/epub/57732/pg57732.cover.small.jpg	2020-05-28 00:59:05.072566	ebooks/57732
942309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57732.kindle.images	2020-05-28 00:59:03.924565	ebooks/57732
488607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57732/57732-8.txt	2018-08-19 08:10:00	ebooks/57732
540353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57732/57732-h/57732-h.htm	2018-08-19 08:10:00	ebooks/57732
24279	image/jpeg	http://www.gutenberg.org/cache/epub/57732/pg57732.cover.medium.jpg	2020-05-28 00:59:05.118534	ebooks/57732
201648	application/zip	http://www.gutenberg.org/files/57732/57732-h.zip	2018-08-19 08:10:14	ebooks/57732
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/57732.rdf	2020-06-11 01:47:24.592006	ebooks/57732
451864	text/plain; charset=utf-8	http://www.gutenberg.org/files/57733/57733-0.txt	2018-08-19 08:15:56	ebooks/57733
2653829	text/html; charset=utf-8	http://www.gutenberg.org/files/57733/57733-h.zip	2018-08-19 08:16:04	ebooks/57733
321700	application/epub+zip	http://www.gutenberg.org/ebooks/57733.epub.noimages	2020-05-28 00:59:09.08448	ebooks/57733
3513	image/jpeg	http://www.gutenberg.org/cache/epub/57733/pg57733.cover.small.jpg	2020-05-28 00:59:12.465434	ebooks/57733
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/57733.rdf	2020-06-11 01:47:24.615008	ebooks/57733
19835	image/jpeg	http://www.gutenberg.org/cache/epub/57733/pg57733.cover.medium.jpg	2020-05-28 00:59:12.512438	ebooks/57733
1094782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57733.kindle.noimages	2020-05-28 00:59:12.415446	ebooks/57733
172469	application/zip	http://www.gutenberg.org/files/57733/57733-0.zip	2018-08-19 08:16:04	ebooks/57733
3831086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57733.kindle.images	2020-05-28 00:59:11.056454	ebooks/57733
1736756	application/epub+zip	http://www.gutenberg.org/ebooks/57733.epub.images	2020-05-28 00:59:07.765547	ebooks/57733
548321	text/html; charset=utf-8	http://www.gutenberg.org/files/57733/57733-h/57733-h.htm	2018-08-19 08:16:02	ebooks/57733
1856028	application/epub+zip	http://www.gutenberg.org/ebooks/57734.epub.images	2020-05-28 00:59:15.099435	ebooks/57734
956973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57734.kindle.noimages	2020-05-28 00:59:19.267386	ebooks/57734
19585	image/jpeg	http://www.gutenberg.org/cache/epub/57734/pg57734.cover.medium.jpg	2020-05-28 00:59:19.364545	ebooks/57734
2738489	text/html; charset=utf-8	http://www.gutenberg.org/files/57734/57734-h.zip	2018-08-20 06:17:10	ebooks/57734
140327	application/zip	http://www.gutenberg.org/files/57734/57734-0.zip	2018-08-20 06:17:10	ebooks/57734
460969	text/html; charset=utf-8	http://www.gutenberg.org/files/57734/57734-h/57734-h.htm	2018-08-20 06:17:06	ebooks/57734
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/57734.rdf	2020-06-11 01:47:24.639005	ebooks/57734
3476	image/jpeg	http://www.gutenberg.org/cache/epub/57734/pg57734.cover.small.jpg	2020-05-28 00:59:19.316383	ebooks/57734
367116	text/plain; charset=utf-8	http://www.gutenberg.org/files/57734/57734-0.txt	2018-08-20 06:16:58	ebooks/57734
4019948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57734.kindle.images	2020-05-28 00:59:18.00236	ebooks/57734
287565	application/epub+zip	http://www.gutenberg.org/ebooks/57734.epub.noimages	2020-05-28 00:59:16.275421	ebooks/57734
550474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57735.kindle.noimages	2020-05-28 00:59:21.784523	ebooks/57735
450628	application/epub+zip	http://www.gutenberg.org/ebooks/57735.epub.images	2020-05-28 00:59:19.954566	ebooks/57735
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/57735.rdf	2020-06-11 01:47:24.662013	ebooks/57735
76467	application/zip	http://www.gutenberg.org/files/57735/57735-0.zip	2018-08-21 00:49:48	ebooks/57735
177698	application/epub+zip	http://www.gutenberg.org/ebooks/57735.epub.noimages	2020-05-28 00:59:20.349558	ebooks/57735
238153	text/html; charset=utf-8	http://www.gutenberg.org/files/57735/57735-h/57735-h.htm	2018-08-21 00:49:48	ebooks/57735
402619	application/zip	http://www.gutenberg.org/files/57735/57735-h.zip	2018-08-21 00:49:50	ebooks/57735
207859	text/plain; charset=utf-8	http://www.gutenberg.org/files/57735/57735-0.txt	2018-08-21 00:49:46	ebooks/57735
15514	image/jpeg	http://www.gutenberg.org/cache/epub/57735/pg57735.cover.medium.jpg	2020-05-28 00:59:21.831524	ebooks/57735
2364	image/jpeg	http://www.gutenberg.org/cache/epub/57735/pg57735.cover.small.jpg	2020-05-28 00:59:21.808533	ebooks/57735
1094972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57735.kindle.images	2020-05-28 00:59:21.106548	ebooks/57735
1016407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57736.kindle.noimages	2020-05-28 00:59:28.179446	ebooks/57736
19491	image/jpeg	http://www.gutenberg.org/cache/epub/57736/pg57736.cover.medium.jpg	2020-05-28 00:59:28.275471	ebooks/57736
302319	application/epub+zip	http://www.gutenberg.org/ebooks/57736.epub.noimages	2020-05-28 00:59:25.218583	ebooks/57736
3491	image/jpeg	http://www.gutenberg.org/cache/epub/57736/pg57736.cover.small.jpg	2020-05-28 00:59:28.228451	ebooks/57736
3126603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57736.kindle.images	2020-05-28 00:59:26.881461	ebooks/57736
2138909	text/html; charset=utf-8	http://www.gutenberg.org/files/57736/57736-h.zip	2018-08-21 04:24:20	ebooks/57736
1383351	application/epub+zip	http://www.gutenberg.org/ebooks/57736.epub.images	2020-05-28 00:59:24.005518	ebooks/57736
496205	text/html; charset=utf-8	http://www.gutenberg.org/files/57736/57736-h/57736-h.htm	2018-08-21 04:24:16	ebooks/57736
154034	text/plain; charset=utf-8	http://www.gutenberg.org/files/57736/57736-0.zip	2018-08-21 04:24:18	ebooks/57736
395192	text/plain; charset=utf-8	http://www.gutenberg.org/files/57736/57736-0.txt	2018-08-21 04:24:12	ebooks/57736
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/57736.rdf	2020-06-11 01:47:24.687007	ebooks/57736
572709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57737.kindle.images	2020-05-28 00:59:29.819426	ebooks/57737
572696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57737.kindle.noimages	2020-05-28 00:59:30.501495	ebooks/57737
116803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57737/57737-8.zip	2018-08-21 04:28:32	ebooks/57737
141352	application/epub+zip	http://www.gutenberg.org/ebooks/57737.epub.noimages	2020-05-28 00:59:29.137431	ebooks/57737
325062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57737/57737-h/57737-h.htm	2018-08-21 04:28:14	ebooks/57737
304231	text/plain	http://www.gutenberg.org/ebooks/57737.txt.utf-8	2020-05-28 00:59:28.399459	ebooks/57737
119922	application/zip	http://www.gutenberg.org/files/57737/57737-h.zip	2018-08-21 04:28:32	ebooks/57737
141349	application/epub+zip	http://www.gutenberg.org/ebooks/57737.epub.images	2020-05-28 00:59:28.991434	ebooks/57737
13386	image/jpeg	http://www.gutenberg.org/cache/epub/57737/pg57737.cover.medium.jpg	2020-05-28 00:59:30.581454	ebooks/57737
304238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57737/57737-8.txt	2018-08-21 04:28:14	ebooks/57737
3515	image/jpeg	http://www.gutenberg.org/cache/epub/57737/pg57737.cover.small.jpg	2020-05-28 00:59:30.536422	ebooks/57737
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/57737.rdf	2020-06-11 01:47:24.712004	ebooks/57737
241045	application/zip	http://www.gutenberg.org/files/57738/57738-h.zip	2018-08-21 08:02:22	ebooks/57738
192957	text/plain; charset=utf-8	http://www.gutenberg.org/files/57738/57738-0.zip	2020-06-14 23:28:00	ebooks/57738
12235	application/rdf+xml	http://www.gutenberg.org/ebooks/57738.rdf	2020-06-15 05:06:31.333319	ebooks/57738
1007751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57738.kindle.noimages	2020-06-15 05:06:31.182322	ebooks/57738
274983	application/epub+zip	http://www.gutenberg.org/ebooks/57738.epub.noimages	2020-06-15 05:06:28.753382	ebooks/57738
286580	application/epub+zip	http://www.gutenberg.org/ebooks/57738.epub.images	2020-06-15 05:06:28.406344	ebooks/57738
1026268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57738.kindle.images	2020-06-15 05:06:29.963355	ebooks/57738
545662	text/html	http://www.gutenberg.org/files/57738/57738-h/57738-h.htm	2018-08-21 08:00:20	ebooks/57738
2555	image/jpeg	http://www.gutenberg.org/cache/epub/57738/pg57738.cover.small.jpg	2020-06-15 05:06:31.219379	ebooks/57738
486752	text/plain; charset=utf-8	http://www.gutenberg.org/files/57738/57738-0.txt	2020-06-14 23:28:00	ebooks/57738
14210	image/jpeg	http://www.gutenberg.org/cache/epub/57738/pg57738.cover.medium.jpg	2020-06-15 05:06:31.253328	ebooks/57738
2513928	text/html	http://www.gutenberg.org/files/57739/57739-h.zip	2018-08-21 13:14:16	ebooks/57739
4194	image/jpeg	http://www.gutenberg.org/cache/epub/57739/pg57739.cover.small.jpg	2020-06-15 05:06:37.351229	ebooks/57739
104212	application/zip	http://www.gutenberg.org/files/57739/57739-0.zip	2020-06-14 23:28:08	ebooks/57739
4543753	application/epub+zip	http://www.gutenberg.org/ebooks/57739.epub.images	2020-06-15 05:06:34.155316	ebooks/57739
7590391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57739.kindle.images	2020-06-15 05:06:36.53925	ebooks/57739
187432	application/epub+zip	http://www.gutenberg.org/ebooks/57739.epub.noimages	2020-06-15 05:06:34.484292	ebooks/57739
654896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57739.kindle.noimages	2020-06-15 05:06:37.310227	ebooks/57739
319416	text/html	http://www.gutenberg.org/files/57739/57739-h/57739-h.htm	2018-08-21 13:11:28	ebooks/57739
27150	image/jpeg	http://www.gutenberg.org/cache/epub/57739/pg57739.cover.medium.jpg	2020-06-15 05:06:37.390329	ebooks/57739
275800	text/plain; charset=utf-8	http://www.gutenberg.org/files/57739/57739-0.txt	2020-06-14 23:28:08	ebooks/57739
12690	application/rdf+xml	http://www.gutenberg.org/ebooks/57739.rdf	2020-06-15 05:06:37.47424	ebooks/57739
3777	image/jpeg	http://www.gutenberg.org/cache/epub/5774/pg5774.cover.small.jpg	2020-06-03 00:45:23.34774	ebooks/5774
341101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5774/5774.txt	2014-12-14 00:46:30	ebooks/5774
159664	application/epub+zip	http://www.gutenberg.org/ebooks/5774.epub.images	2020-06-03 00:45:21.629774	ebooks/5774
139203	text/html; charset=us-ascii	http://www.gutenberg.org/files/5774/5774-h.zip	2018-03-18 04:00:38	ebooks/5774
415833	text/html; charset=us-ascii	http://www.gutenberg.org/files/5774/5774-h/5774-h.htm	2018-03-18 04:00:20	ebooks/5774
13628	image/jpeg	http://www.gutenberg.org/cache/epub/5774/pg5774.cover.medium.jpg	2020-06-03 00:45:23.377742	ebooks/5774
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/5774.rdf	2020-06-11 01:04:41.212074	ebooks/5774
133209	application/zip	http://www.gutenberg.org/files/5774/5774-0.zip	2018-03-18 04:00:38	ebooks/5774
132522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5774/5774.zip	2014-12-14 00:47:30	ebooks/5774
159663	application/epub+zip	http://www.gutenberg.org/ebooks/5774.epub.noimages	2020-06-03 00:45:21.827748	ebooks/5774
347051	text/plain; charset=utf-8	http://www.gutenberg.org/files/5774/5774-0.txt	2018-03-10 06:50:56	ebooks/5774
641164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5774.kindle.images	2020-06-03 00:45:22.574735	ebooks/5774
641159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5774.kindle.noimages	2020-06-03 00:45:23.316735	ebooks/5774
1049362	text/html; charset=utf-8	http://www.gutenberg.org/files/57740/57740-h.zip	2018-08-21 16:56:14	ebooks/57740
887260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57740.kindle.noimages	2020-05-28 00:59:41.890566	ebooks/57740
346340	text/plain; charset=utf-8	http://www.gutenberg.org/files/57740/57740-0.txt	2018-08-21 16:56:08	ebooks/57740
21157	image/jpeg	http://www.gutenberg.org/cache/epub/57740/pg57740.cover.medium.jpg	2020-05-28 00:59:41.964582	ebooks/57740
398110	text/html; charset=utf-8	http://www.gutenberg.org/files/57740/57740-h/57740-h.htm	2018-08-21 16:56:12	ebooks/57740
274308	application/epub+zip	http://www.gutenberg.org/ebooks/57740.epub.noimages	2020-05-28 00:59:39.430595	ebooks/57740
1093522	application/epub+zip	http://www.gutenberg.org/ebooks/57740.epub.images	2020-05-28 00:59:39.065678	ebooks/57740
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/57740.rdf	2020-06-11 01:47:24.794102	ebooks/57740
3235	image/jpeg	http://www.gutenberg.org/cache/epub/57740/pg57740.cover.small.jpg	2020-05-28 00:59:41.929556	ebooks/57740
127357	application/zip	http://www.gutenberg.org/files/57740/57740-0.zip	2018-08-21 16:56:14	ebooks/57740
2500886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57740.kindle.images	2020-05-28 00:59:40.825576	ebooks/57740
15514	application/rdf+xml	http://www.gutenberg.org/ebooks/57741.rdf	2020-06-11 01:47:24.822004	ebooks/57741
400710	application/zip	http://www.gutenberg.org/files/57741/57741-h.zip	2018-08-21 16:57:40	ebooks/57741
673767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57741/57741-8.txt	2018-08-21 16:57:36	ebooks/57741
799391	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57741/57741-h/57741-h.htm	2018-08-21 16:57:38	ebooks/57741
3391	image/jpeg	http://www.gutenberg.org/cache/epub/57741/pg57741.cover.small.jpg	2020-05-28 00:59:47.115509	ebooks/57741
1488552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57741.kindle.noimages	2020-05-28 00:59:47.062496	ebooks/57741
1508196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57741.kindle.images	2020-05-28 00:59:45.336516	ebooks/57741
251109	application/zip	http://www.gutenberg.org/files/57741/57741-8.zip	2018-08-21 16:57:40	ebooks/57741
417084	application/epub+zip	http://www.gutenberg.org/ebooks/57741.epub.noimages	2020-05-28 00:59:43.657534	ebooks/57741
426464	application/epub+zip	http://www.gutenberg.org/ebooks/57741.epub.images	2020-05-28 00:59:43.063584	ebooks/57741
48363631	application/zip	http://www.gutenberg.org/files/57741/57741-page-images.zip	2018-08-21 16:57:02	ebooks/57741
689029	text/plain	http://www.gutenberg.org/ebooks/57741.txt.utf-8	2020-05-28 00:59:42.100615	ebooks/57741
32980	image/jpeg	http://www.gutenberg.org/cache/epub/57741/pg57741.cover.medium.jpg	2020-05-28 00:59:47.165522	ebooks/57741
106032	application/zip	http://www.gutenberg.org/files/57742/57742-0.zip	2018-08-22 03:00:34	ebooks/57742
178681	application/epub+zip	http://www.gutenberg.org/ebooks/57742.epub.noimages	2020-05-28 00:59:47.956499	ebooks/57742
639397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57742.kindle.noimages	2020-05-28 00:59:49.82147	ebooks/57742
606795	application/epub+zip	http://www.gutenberg.org/ebooks/57742.epub.images	2020-05-28 00:59:47.697487	ebooks/57742
1844	image/jpeg	http://www.gutenberg.org/cache/epub/57742/pg57742.cover.small.jpg	2020-05-28 00:59:49.849459	ebooks/57742
11536	application/rdf+xml	http://www.gutenberg.org/ebooks/57742.rdf	2020-06-11 01:47:24.844002	ebooks/57742
276346	text/plain; charset=utf-8	http://www.gutenberg.org/files/57742/57742-0.txt	2018-08-22 03:00:32	ebooks/57742
1493479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57742.kindle.images	2020-05-28 00:59:49.023465	ebooks/57742
590587	text/html; charset=utf-8	http://www.gutenberg.org/files/57742/57742-h.zip	2018-08-22 03:00:34	ebooks/57742
12166	image/jpeg	http://www.gutenberg.org/cache/epub/57742/pg57742.cover.medium.jpg	2020-05-28 00:59:49.874462	ebooks/57742
309562	text/html; charset=utf-8	http://www.gutenberg.org/files/57742/57742-h/57742-h.htm	2018-08-22 03:00:34	ebooks/57742
598379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57743.kindle.images	2020-05-28 00:59:51.444505	ebooks/57743
166427	application/zip	http://www.gutenberg.org/files/57743/57743-h.zip	2018-08-22 03:12:02	ebooks/57743
560474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57743.kindle.noimages	2020-05-28 00:59:52.197461	ebooks/57743
230164	text/plain; charset=utf-8	http://www.gutenberg.org/files/57743/57743-0.txt	2018-08-22 03:12:00	ebooks/57743
87929	application/zip	http://www.gutenberg.org/files/57743/57743-0.zip	2018-08-22 03:12:02	ebooks/57743
196115	application/epub+zip	http://www.gutenberg.org/ebooks/57743.epub.images	2020-05-28 00:59:50.381473	ebooks/57743
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/57743.rdf	2020-06-11 01:47:24.867002	ebooks/57743
1592	image/jpeg	http://www.gutenberg.org/cache/epub/57743/pg57743.cover.small.jpg	2020-05-28 00:59:52.224447	ebooks/57743
260655	text/html; charset=utf-8	http://www.gutenberg.org/files/57743/57743-h/57743-h.htm	2018-08-22 03:12:02	ebooks/57743
6042	image/jpeg	http://www.gutenberg.org/cache/epub/57743/pg57743.cover.medium.jpg	2020-05-28 00:59:52.250426	ebooks/57743
168722	application/epub+zip	http://www.gutenberg.org/ebooks/57743.epub.noimages	2020-05-28 00:59:50.709489	ebooks/57743
7714606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57744.kindle.images	2020-05-28 01:00:00.674535	ebooks/57744
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/57744.rdf	2020-06-11 01:47:24.893003	ebooks/57744
2319	image/jpeg	http://www.gutenberg.org/cache/epub/57744/pg57744.cover.small.jpg	2020-05-28 01:00:02.702517	ebooks/57744
1517204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57744.kindle.noimages	2020-05-28 01:00:02.622517	ebooks/57744
403976	application/epub+zip	http://www.gutenberg.org/ebooks/57744.epub.noimages	2020-05-28 00:59:53.861414	ebooks/57744
806901	text/plain; charset=utf-8	http://www.gutenberg.org/files/57744/57744-0.txt	2018-08-24 10:07:24	ebooks/57744
307577	text/plain; charset=utf-8	http://www.gutenberg.org/files/57744/57744-0.zip	2018-08-24 10:07:30	ebooks/57744
3423742	application/epub+zip	http://www.gutenberg.org/ebooks/57744.epub.images	2020-05-28 00:59:53.336452	ebooks/57744
888649	text/html; charset=utf-8	http://www.gutenberg.org/files/57744/57744-h/57744-h.htm	2018-08-24 10:07:28	ebooks/57744
12042	image/jpeg	http://www.gutenberg.org/cache/epub/57744/pg57744.cover.medium.jpg	2020-05-28 01:00:02.779495	ebooks/57744
3365175	application/zip	http://www.gutenberg.org/files/57744/57744-h.zip	2018-08-24 10:07:30	ebooks/57744
290915	text/plain; charset=utf-8	http://www.gutenberg.org/files/57745/57745-0.txt	2018-08-22 09:20:54	ebooks/57745
1026894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57745.kindle.images	2020-05-28 01:00:04.535482	ebooks/57745
351067	application/zip	http://www.gutenberg.org/files/57745/57745-h.zip	2018-08-22 09:21:20	ebooks/57745
104976	application/zip	http://www.gutenberg.org/files/57745/57745-0.zip	2018-08-22 09:21:20	ebooks/57745
236996	application/epub+zip	http://www.gutenberg.org/ebooks/57745.epub.noimages	2020-05-28 01:00:03.714489	ebooks/57745
30038	image/jpeg	http://www.gutenberg.org/cache/epub/57745/pg57745.cover.medium.jpg	2020-05-28 01:00:05.39348	ebooks/57745
316151	text/html; charset=utf-8	http://www.gutenberg.org/files/57745/57745-h/57745-h.htm	2018-08-22 09:20:54	ebooks/57745
3733	image/jpeg	http://www.gutenberg.org/cache/epub/57745/pg57745.cover.small.jpg	2020-05-28 01:00:05.366479	ebooks/57745
13086	application/rdf+xml	http://www.gutenberg.org/ebooks/57745.rdf	2020-06-11 01:47:24.917009	ebooks/57745
773908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57745.kindle.noimages	2020-05-28 01:00:05.33945	ebooks/57745
363798	application/epub+zip	http://www.gutenberg.org/ebooks/57745.epub.images	2020-05-28 01:00:03.396525	ebooks/57745
201226	application/zip	http://www.gutenberg.org/files/57746/57746-h.zip	2018-08-22 09:19:40	ebooks/57746
213319	application/epub+zip	http://www.gutenberg.org/ebooks/57746.epub.images	2020-05-28 01:00:05.851511	ebooks/57746
117392	text/plain; charset=utf-8	http://www.gutenberg.org/files/57746/57746-0.zip	2018-08-22 09:19:38	ebooks/57746
364519	text/html; charset=utf-8	http://www.gutenberg.org/files/57746/57746-h/57746-h.htm	2018-08-22 09:19:38	ebooks/57746
204593	application/epub+zip	http://www.gutenberg.org/ebooks/57746.epub.noimages	2020-05-28 01:00:06.120504	ebooks/57746
3728	image/jpeg	http://www.gutenberg.org/cache/epub/57746/pg57746.cover.small.jpg	2020-05-28 01:00:07.69044	ebooks/57746
733461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57746.kindle.noimages	2020-05-28 01:00:07.670424	ebooks/57746
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/57746.rdf	2020-06-11 01:47:24.941054	ebooks/57746
333674	text/plain; charset=utf-8	http://www.gutenberg.org/files/57746/57746-0.txt	2018-08-22 09:19:36	ebooks/57746
748603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57746.kindle.images	2020-05-28 01:00:06.890454	ebooks/57746
28976	image/jpeg	http://www.gutenberg.org/cache/epub/57746/pg57746.cover.medium.jpg	2020-05-28 01:00:07.70944	ebooks/57746
187648	application/epub+zip	http://www.gutenberg.org/ebooks/57747.epub.noimages	2020-05-28 01:00:08.414469	ebooks/57747
184628	text/html; charset=utf-8	http://www.gutenberg.org/files/57747/57747-h.zip	2018-08-22 09:22:50	ebooks/57747
679171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57747.kindle.images	2020-05-28 01:00:09.11242	ebooks/57747
196371	application/epub+zip	http://www.gutenberg.org/ebooks/57747.epub.images	2020-05-28 01:00:08.15848	ebooks/57747
286453	text/plain; charset=utf-8	http://www.gutenberg.org/files/57747/57747-0.txt	2018-08-22 09:22:46	ebooks/57747
101186	text/plain; charset=utf-8	http://www.gutenberg.org/files/57747/57747-0.zip	2018-08-22 09:22:50	ebooks/57747
318255	text/html; charset=utf-8	http://www.gutenberg.org/files/57747/57747-h/57747-h.htm	2018-08-22 09:22:50	ebooks/57747
29001	image/jpeg	http://www.gutenberg.org/cache/epub/57747/pg57747.cover.medium.jpg	2020-05-28 01:00:09.870394	ebooks/57747
663732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57747.kindle.noimages	2020-05-28 01:00:09.827427	ebooks/57747
3734	image/jpeg	http://www.gutenberg.org/cache/epub/57747/pg57747.cover.small.jpg	2020-05-28 01:00:09.849399	ebooks/57747
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/57747.rdf	2020-06-11 01:47:24.966001	ebooks/57747
295956	application/epub+zip	http://www.gutenberg.org/ebooks/57748.epub.noimages	2020-05-28 01:00:13.327707	ebooks/57748
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/57748.rdf	2020-06-11 01:47:24.989001	ebooks/57748
997180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57748.kindle.noimages	2020-05-28 01:00:16.105674	ebooks/57748
3477	image/jpeg	http://www.gutenberg.org/cache/epub/57748/pg57748.cover.small.jpg	2020-05-28 01:00:16.157616	ebooks/57748
2585218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57748.kindle.images	2020-05-28 01:00:14.825637	ebooks/57748
487532	text/html; charset=utf-8	http://www.gutenberg.org/files/57748/57748-h/57748-h.htm	2018-08-22 09:27:58	ebooks/57748
1494552	application/zip	http://www.gutenberg.org/files/57748/57748-h.zip	2018-08-22 09:28:00	ebooks/57748
383543	text/plain; charset=utf-8	http://www.gutenberg.org/files/57748/57748-0.txt	2018-08-22 09:27:56	ebooks/57748
148155	text/plain; charset=utf-8	http://www.gutenberg.org/files/57748/57748-0.zip	2018-08-22 09:28:00	ebooks/57748
19403	image/jpeg	http://www.gutenberg.org/cache/epub/57748/pg57748.cover.medium.jpg	2020-05-28 01:00:16.206627	ebooks/57748
1110910	application/epub+zip	http://www.gutenberg.org/ebooks/57748.epub.images	2020-05-28 01:00:11.763417	ebooks/57748
153510	application/epub+zip	http://www.gutenberg.org/ebooks/57749.epub.images	2020-05-28 01:00:16.725603	ebooks/57749
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/57749.rdf	2020-06-11 01:47:25.011998	ebooks/57749
198136	text/html; charset=utf-8	http://www.gutenberg.org/files/57749/57749-h/57749-h.htm	2018-08-23 00:58:12	ebooks/57749
143783	application/epub+zip	http://www.gutenberg.org/ebooks/57749.epub.noimages	2020-05-28 01:00:17.054623	ebooks/57749
214013	application/zip	http://www.gutenberg.org/files/57749/57749-h.zip	2018-08-23 00:58:14	ebooks/57749
9130	image/jpeg	http://www.gutenberg.org/cache/epub/57749/pg57749.cover.medium.jpg	2020-05-28 01:00:18.298609	ebooks/57749
451123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57749.kindle.noimages	2020-05-28 01:00:18.24359	ebooks/57749
465962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57749.kindle.images	2020-05-28 01:00:17.640626	ebooks/57749
178297	text/plain; charset=utf-8	http://www.gutenberg.org/files/57749/57749-0.txt	2018-08-23 00:58:10	ebooks/57749
68321	text/plain; charset=utf-8	http://www.gutenberg.org/files/57749/57749-0.zip	2018-08-23 00:58:14	ebooks/57749
1873	image/jpeg	http://www.gutenberg.org/cache/epub/57749/pg57749.cover.small.jpg	2020-05-28 01:00:18.272602	ebooks/57749
858119	text/plain	http://www.gutenberg.org/ebooks/5775.txt.utf-8	2020-06-03 00:45:23.514762	ebooks/5775
881169	text/html	http://www.gutenberg.org/ebooks/5775.html.images	2020-06-03 00:45:23.912742	ebooks/5775
1475245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5775.kindle.images	2020-06-03 00:45:25.975693	ebooks/5775
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/5775.rdf	2020-06-11 01:04:41.234085	ebooks/5775
858149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5775/5775.txt	2015-04-08 08:29:48	ebooks/5775
328846	application/zip	http://www.gutenberg.org/files/5775/5775.zip	2015-04-08 08:30:28	ebooks/5775
881169	text/html	http://www.gutenberg.org/ebooks/5775.html.noimages	2020-06-03 00:45:24.070771	ebooks/5775
373941	application/epub+zip	http://www.gutenberg.org/ebooks/5775.epub.images	2020-06-03 00:45:24.344732	ebooks/5775
1475237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5775.kindle.noimages	2020-06-03 00:45:27.470996	ebooks/5775
3635	image/jpeg	http://www.gutenberg.org/cache/epub/5775/pg5775.cover.small.jpg	2020-06-03 00:45:27.497969	ebooks/5775
373941	application/epub+zip	http://www.gutenberg.org/ebooks/5775.epub.noimages	2020-06-03 00:45:24.482764	ebooks/5775
14264	image/jpeg	http://www.gutenberg.org/cache/epub/5775/pg5775.cover.medium.jpg	2020-06-03 00:45:27.521004	ebooks/5775
884693	text/plain; charset=utf-8	http://www.gutenberg.org/files/57750/57750-0.txt	2018-08-23 01:06:02	ebooks/57750
5004628	application/zip	http://www.gutenberg.org/files/57750/57750-h.zip	2018-08-23 01:06:14	ebooks/57750
10694	image/jpeg	http://www.gutenberg.org/cache/epub/57750/pg57750.cover.medium.jpg	2020-05-28 01:00:34.818413	ebooks/57750
7958752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57750.kindle.images	2020-05-28 01:00:30.790451	ebooks/57750
586552	application/epub+zip	http://www.gutenberg.org/ebooks/57750.epub.noimages	2020-05-28 01:00:26.32549	ebooks/57750
4276520	application/epub+zip	http://www.gutenberg.org/ebooks/57750.epub.images	2020-05-28 01:00:25.170492	ebooks/57750
2096392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57750.kindle.noimages	2020-05-28 01:00:34.332396	ebooks/57750
2061	image/jpeg	http://www.gutenberg.org/cache/epub/57750/pg57750.cover.small.jpg	2020-05-28 01:00:34.583402	ebooks/57750
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/57750.rdf	2020-06-11 01:47:25.03604	ebooks/57750
1167266	text/html; charset=utf-8	http://www.gutenberg.org/files/57750/57750-h/57750-h.htm	2018-08-23 01:06:06	ebooks/57750
338975	text/plain; charset=utf-8	http://www.gutenberg.org/files/57750/57750-0.zip	2018-08-23 01:06:12	ebooks/57750
184426	application/epub+zip	http://www.gutenberg.org/ebooks/57751.epub.images	2020-05-28 01:00:35.742376	ebooks/57751
20857	image/jpeg	http://www.gutenberg.org/cache/epub/57751/pg57751.cover.medium.jpg	2020-05-28 01:00:37.348574	ebooks/57751
72853	text/plain; charset=utf-8	http://www.gutenberg.org/files/57751/57751-0.zip	2018-08-23 01:15:10	ebooks/57751
562172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57751.kindle.images	2020-05-28 01:00:36.660356	ebooks/57751
562163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57751.kindle.noimages	2020-05-28 01:00:37.289558	ebooks/57751
3713	image/jpeg	http://www.gutenberg.org/cache/epub/57751/pg57751.cover.small.jpg	2020-05-28 01:00:37.31954	ebooks/57751
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/57751.rdf	2020-06-11 01:47:25.059036	ebooks/57751
184425	application/epub+zip	http://www.gutenberg.org/ebooks/57751.epub.noimages	2020-05-28 01:00:36.04941	ebooks/57751
196993	text/plain; charset=utf-8	http://www.gutenberg.org/files/57751/57751-0.txt	2018-08-23 01:15:06	ebooks/57751
220621	text/html; charset=utf-8	http://www.gutenberg.org/files/57751/57751-h.zip	2018-08-23 01:15:10	ebooks/57751
217519	text/html; charset=utf-8	http://www.gutenberg.org/files/57751/57751-h/57751-h.htm	2018-08-23 01:15:08	ebooks/57751
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/57752.rdf	2020-06-11 01:47:25.081006	ebooks/57752
1558	image/jpeg	http://www.gutenberg.org/cache/epub/57752/pg57752.cover.small.jpg	2020-05-28 01:00:38.779552	ebooks/57752
76678	application/epub+zip	http://www.gutenberg.org/ebooks/57752.epub.noimages	2020-05-28 01:00:37.856551	ebooks/57752
79609	application/epub+zip	http://www.gutenberg.org/ebooks/57752.epub.images	2020-05-28 01:00:37.657576	ebooks/57752
72746	application/zip	http://www.gutenberg.org/files/57752/57752-h.zip	2018-08-23 11:02:08	ebooks/57752
11637	image/jpeg	http://www.gutenberg.org/cache/epub/57752/pg57752.cover.medium.jpg	2020-05-28 01:00:38.818517	ebooks/57752
100319	text/plain; charset=utf-8	http://www.gutenberg.org/files/57752/57752-0.txt	2018-08-23 11:02:06	ebooks/57752
38261	application/zip	http://www.gutenberg.org/files/57752/57752-0.zip	2018-08-23 11:02:08	ebooks/57752
125132	text/html; charset=utf-8	http://www.gutenberg.org/files/57752/57752-h/57752-h.htm	2018-08-23 11:02:08	ebooks/57752
268798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57752.kindle.noimages	2020-05-28 01:00:38.739562	ebooks/57752
280765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57752.kindle.images	2020-05-28 01:00:38.360545	ebooks/57752
2838766	application/epub+zip	http://www.gutenberg.org/ebooks/57753.epub.images	2020-05-28 01:00:39.694531	ebooks/57753
22613	image/jpeg	http://www.gutenberg.org/cache/epub/57753/pg57753.cover.medium.jpg	2020-05-28 01:00:43.802466	ebooks/57753
843950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57753.kindle.noimages	2020-05-28 01:00:43.627493	ebooks/57753
107511	application/zip	http://www.gutenberg.org/files/57753/57753-0.zip	2018-08-23 10:58:24	ebooks/57753
270416	text/plain; charset=utf-8	http://www.gutenberg.org/files/57753/57753-0.txt	2018-08-23 10:58:20	ebooks/57753
353809	text/html; charset=utf-8	http://www.gutenberg.org/files/57753/57753-h/57753-h.htm	2018-08-23 10:58:24	ebooks/57753
269760	application/epub+zip	http://www.gutenberg.org/ebooks/57753.epub.noimages	2020-05-28 01:00:40.234524	ebooks/57753
13006	application/rdf+xml	http://www.gutenberg.org/ebooks/57753.rdf	2020-06-11 01:47:25.105006	ebooks/57753
5264488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57753.kindle.images	2020-05-28 01:00:42.480505	ebooks/57753
2806	image/jpeg	http://www.gutenberg.org/cache/epub/57753/pg57753.cover.small.jpg	2020-05-28 01:00:43.716477	ebooks/57753
2930391	text/html; charset=utf-8	http://www.gutenberg.org/files/57753/57753-h.zip	2018-08-23 10:58:24	ebooks/57753
167592	text/plain; charset=utf-8	http://www.gutenberg.org/files/57754/57754-0.zip	2018-08-23 11:34:28	ebooks/57754
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/57754.rdf	2020-06-11 01:47:25.129002	ebooks/57754
547706	text/html; charset=utf-8	http://www.gutenberg.org/files/57754/57754-h/57754-h.htm	2018-08-23 11:34:26	ebooks/57754
3475	image/jpeg	http://www.gutenberg.org/cache/epub/57754/pg57754.cover.small.jpg	2020-05-28 01:00:50.39741	ebooks/57754
1569852	text/html; charset=utf-8	http://www.gutenberg.org/files/57754/57754-h.zip	2018-08-23 11:34:28	ebooks/57754
1086970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57754.kindle.noimages	2020-05-28 01:00:50.345369	ebooks/57754
1318752	application/epub+zip	http://www.gutenberg.org/ebooks/57754.epub.images	2020-05-28 01:00:45.899457	ebooks/57754
19506	image/jpeg	http://www.gutenberg.org/cache/epub/57754/pg57754.cover.medium.jpg	2020-05-28 01:00:50.447392	ebooks/57754
2997760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57754.kindle.images	2020-05-28 01:00:48.926411	ebooks/57754
319470	application/epub+zip	http://www.gutenberg.org/ebooks/57754.epub.noimages	2020-05-28 01:00:47.238431	ebooks/57754
433798	text/plain; charset=utf-8	http://www.gutenberg.org/files/57754/57754-0.txt	2018-08-23 11:34:22	ebooks/57754
554830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57755.kindle.images	2020-05-28 01:00:51.728651	ebooks/57755
554897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57755.kindle.noimages	2020-05-28 01:00:52.38566	ebooks/57755
116058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57755/57755-h.zip	2018-08-23 13:21:28	ebooks/57755
139985	application/epub+zip	http://www.gutenberg.org/ebooks/57755.epub.noimages	2020-05-28 01:00:51.032364	ebooks/57755
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/57755.rdf	2020-06-11 01:47:25.153009	ebooks/57755
139982	application/epub+zip	http://www.gutenberg.org/ebooks/57755.epub.images	2020-05-28 01:00:50.87341	ebooks/57755
14669	image/jpeg	http://www.gutenberg.org/cache/epub/57755/pg57755.cover.medium.jpg	2020-05-28 01:00:52.451682	ebooks/57755
3967	image/jpeg	http://www.gutenberg.org/cache/epub/57755/pg57755.cover.small.jpg	2020-05-28 01:00:52.418709	ebooks/57755
315434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57755/57755-h/57755-h.htm	2018-08-23 13:21:10	ebooks/57755
294390	text/plain	http://www.gutenberg.org/ebooks/57755.txt.utf-8	2020-05-28 01:00:50.585373	ebooks/57755
294421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57755/57755-8.txt	2018-08-23 13:21:10	ebooks/57755
113528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57755/57755-8.zip	2018-08-23 13:21:28	ebooks/57755
2335	image/jpeg	http://www.gutenberg.org/cache/epub/57756/pg57756.cover.small.jpg	2020-06-15 05:06:49.230275	ebooks/57756
1260142	text/plain; charset=utf-8	http://www.gutenberg.org/files/57756/57756-0.txt	2020-06-14 23:32:10	ebooks/57756
1429718	text/html	http://www.gutenberg.org/files/57756/57756-h/57756-h.htm	2018-08-26 08:02:38	ebooks/57756
5421465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57756.kindle.images	2020-06-15 05:06:45.745351	ebooks/57756
1701444	text/html	http://www.gutenberg.org/files/57756/57756-h.zip	2018-08-26 09:23:34	ebooks/57756
510362	application/epub+zip	http://www.gutenberg.org/ebooks/57756.epub.noimages	2020-06-15 05:06:41.978172	ebooks/57756
2069958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57756.kindle.noimages	2020-06-15 05:06:49.099334	ebooks/57756
424542	application/zip	http://www.gutenberg.org/files/57756/57756-0.zip	2020-06-14 23:32:11	ebooks/57756
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/57756.rdf	2020-06-15 05:06:49.535291	ebooks/57756
11157	image/jpeg	http://www.gutenberg.org/cache/epub/57756/pg57756.cover.medium.jpg	2020-06-15 05:06:49.32527	ebooks/57756
2288921	application/epub+zip	http://www.gutenberg.org/ebooks/57756.epub.images	2020-06-15 05:06:40.9592	ebooks/57756
45997	text/plain; charset=utf-8	http://www.gutenberg.org/files/57757/57757-0.zip	2018-08-23 16:17:36	ebooks/57757
19791	image/jpeg	http://www.gutenberg.org/cache/epub/57757/pg57757.cover.medium.jpg	2020-05-28 01:01:04.641488	ebooks/57757
181999	application/epub+zip	http://www.gutenberg.org/ebooks/57757.epub.noimages	2020-05-28 01:01:03.545535	ebooks/57757
186555	application/epub+zip	http://www.gutenberg.org/ebooks/57757.epub.images	2020-05-28 01:01:03.200523	ebooks/57757
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/57757.rdf	2020-06-11 01:47:25.200072	ebooks/57757
2392	image/jpeg	http://www.gutenberg.org/cache/epub/57757/pg57757.cover.small.jpg	2020-05-28 01:01:04.615485	ebooks/57757
146236	text/html; charset=utf-8	http://www.gutenberg.org/files/57757/57757-h/57757-h.htm	2018-08-23 16:17:34	ebooks/57757
263897	text/html; charset=utf-8	http://www.gutenberg.org/files/57757/57757-h.zip	2018-08-23 16:17:36	ebooks/57757
509469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57757.kindle.images	2020-05-28 01:01:04.071513	ebooks/57757
121859	text/plain; charset=utf-8	http://www.gutenberg.org/files/57757/57757-0.txt	2018-08-23 16:17:32	ebooks/57757
500981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57757.kindle.noimages	2020-05-28 01:01:04.587513	ebooks/57757
409781	application/epub+zip	http://www.gutenberg.org/ebooks/57758.epub.noimages	2020-05-28 01:01:05.992479	ebooks/57758
773056	text/html; charset=utf-8	http://www.gutenberg.org/files/57758/57758-h/57758-h.htm	2018-08-24 05:31:24	ebooks/57758
409781	application/epub+zip	http://www.gutenberg.org/ebooks/57758.epub.images	2020-05-28 01:01:05.45255	ebooks/57758
2847	image/jpeg	http://www.gutenberg.org/cache/epub/57758/pg57758.cover.small.jpg	2020-05-28 01:01:09.535491	ebooks/57758
498774	application/zip	http://www.gutenberg.org/files/57758/57758-h.zip	2018-08-24 05:31:26	ebooks/57758
1452701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57758.kindle.noimages	2020-05-28 01:01:09.363431	ebooks/57758
256437	application/zip	http://www.gutenberg.org/files/57758/57758-0.zip	2018-08-24 05:31:26	ebooks/57758
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/57758.rdf	2020-06-11 01:47:25.224014	ebooks/57758
19915	image/jpeg	http://www.gutenberg.org/cache/epub/57758/pg57758.cover.medium.jpg	2020-05-28 01:01:09.592446	ebooks/57758
691047	text/plain; charset=utf-8	http://www.gutenberg.org/files/57758/57758-0.txt	2018-08-24 05:31:22	ebooks/57758
1452709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57758.kindle.images	2020-05-28 01:01:07.679443	ebooks/57758
3275	image/jpeg	http://www.gutenberg.org/cache/epub/57759/pg57759.cover.small.jpg	2020-05-28 01:01:11.048427	ebooks/57759
180296	application/epub+zip	http://www.gutenberg.org/ebooks/57759.epub.noimages	2020-05-28 01:01:10.168428	ebooks/57759
133757	text/html; charset=utf-8	http://www.gutenberg.org/files/57759/57759-h/57759-h.htm	2018-08-24 05:53:56	ebooks/57759
49639	text/plain; charset=utf-8	http://www.gutenberg.org/files/57759/57759-0.zip	2018-08-24 05:53:58	ebooks/57759
28414	image/jpeg	http://www.gutenberg.org/cache/epub/57759/pg57759.cover.medium.jpg	2020-05-28 01:01:11.071436	ebooks/57759
256655	application/zip	http://www.gutenberg.org/files/57759/57759-h.zip	2018-08-24 05:53:58	ebooks/57759
505604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57759.kindle.noimages	2020-05-28 01:01:11.023448	ebooks/57759
558123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57759.kindle.images	2020-05-28 01:01:10.621429	ebooks/57759
13143	application/rdf+xml	http://www.gutenberg.org/ebooks/57759.rdf	2020-06-11 01:47:25.247997	ebooks/57759
211351	application/epub+zip	http://www.gutenberg.org/ebooks/57759.epub.images	2020-05-28 01:01:09.953524	ebooks/57759
123194	text/plain; charset=utf-8	http://www.gutenberg.org/files/57759/57759-0.txt	2018-08-24 05:53:52	ebooks/57759
243183	application/epub+zip	http://www.gutenberg.org/ebooks/5776.epub.images	2020-06-03 00:45:28.036992	ebooks/5776
243182	application/epub+zip	http://www.gutenberg.org/ebooks/5776.epub.noimages	2020-06-03 00:45:28.28996	ebooks/5776
570224	text/plain; charset=utf-8	http://www.gutenberg.org/files/5776/5776-0.txt	2016-10-13 07:58:42	ebooks/5776
2428	image/jpeg	http://www.gutenberg.org/cache/epub/5776/pg5776.cover.small.jpg	2020-06-03 00:45:30.581935	ebooks/5776
623621	text/html; charset=utf-8	http://www.gutenberg.org/files/5776/5776-h/5776-h.htm	2016-10-13 08:00:08	ebooks/5776
985835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5776.kindle.images	2020-06-03 00:45:29.415945	ebooks/5776
215495	text/html; charset=utf-8	http://www.gutenberg.org/files/5776/5776-h.zip	2016-10-13 08:00:36	ebooks/5776
560696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5776/5776.txt	2013-04-29 07:37:36	ebooks/5776
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/5776.rdf	2020-06-11 01:04:41.265075	ebooks/5776
210180	text/plain; charset=utf-8	http://www.gutenberg.org/files/5776/5776-0.zip	2016-10-13 08:00:36	ebooks/5776
985822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5776.kindle.noimages	2020-06-03 00:45:30.541934	ebooks/5776
208992	application/zip	http://www.gutenberg.org/files/5776/5776.zip	2013-04-29 07:37:54	ebooks/5776
8328	image/jpeg	http://www.gutenberg.org/cache/epub/5776/pg5776.cover.medium.jpg	2020-06-03 00:45:30.619935	ebooks/5776
626777	application/epub+zip	http://www.gutenberg.org/ebooks/57760.epub.images	2020-05-28 01:01:11.916432	ebooks/57760
2512	image/jpeg	http://www.gutenberg.org/cache/epub/57760/pg57760.cover.small.jpg	2020-05-28 01:01:15.890372	ebooks/57760
620190	application/zip	http://www.gutenberg.org/files/57760/57760-h.zip	2018-08-24 12:15:04	ebooks/57760
14682	image/jpeg	http://www.gutenberg.org/cache/epub/57760/pg57760.cover.medium.jpg	2020-05-28 01:01:15.926385	ebooks/57760
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/57760.rdf	2020-06-11 01:47:25.270028	ebooks/57760
1459758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57760.kindle.noimages	2020-05-28 01:01:15.850364	ebooks/57760
434202	application/epub+zip	http://www.gutenberg.org/ebooks/57760.epub.noimages	2020-05-28 01:01:12.435421	ebooks/57760
754330	text/html; charset=utf-8	http://www.gutenberg.org/files/57760/57760-h/57760-h.htm	2018-08-24 12:15:04	ebooks/57760
699926	text/plain; charset=utf-8	http://www.gutenberg.org/files/57760/57760-0.txt	2018-08-24 12:15:02	ebooks/57760
1748385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57760.kindle.images	2020-05-28 01:01:14.161391	ebooks/57760
261857	text/plain; charset=utf-8	http://www.gutenberg.org/files/57760/57760-0.zip	2018-08-24 12:15:04	ebooks/57760
1554714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57761.kindle.images	2020-05-28 01:01:17.837539	ebooks/57761
423559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57761.kindle.noimages	2020-05-28 01:01:18.426539	ebooks/57761
13002	image/jpeg	http://www.gutenberg.org/cache/epub/57761/pg57761.cover.medium.jpg	2020-05-28 01:01:18.499547	ebooks/57761
2292	image/jpeg	http://www.gutenberg.org/cache/epub/57761/pg57761.cover.small.jpg	2020-05-28 01:01:18.465527	ebooks/57761
45139	text/plain; charset=utf-8	http://www.gutenberg.org/files/57761/57761-0.zip	2018-08-24 12:20:48	ebooks/57761
159489	text/html; charset=utf-8	http://www.gutenberg.org/files/57761/57761-h/57761-h.htm	2018-08-24 12:20:32	ebooks/57761
137771	application/epub+zip	http://www.gutenberg.org/ebooks/57761.epub.noimages	2020-05-28 01:01:17.109552	ebooks/57761
125777	text/plain; charset=utf-8	http://www.gutenberg.org/files/57761/57761-0.txt	2018-08-24 12:20:22	ebooks/57761
739898	application/epub+zip	http://www.gutenberg.org/ebooks/57761.epub.images	2020-05-28 01:01:16.673544	ebooks/57761
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/57761.rdf	2020-06-11 01:47:25.293004	ebooks/57761
977802	text/html; charset=utf-8	http://www.gutenberg.org/files/57761/57761-h.zip	2018-08-24 12:20:48	ebooks/57761
132422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57762/57762-h.zip	2018-09-04 10:49:34	ebooks/57762
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/57762.rdf	2020-06-11 01:47:25.317018	ebooks/57762
621950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57762.kindle.images	2020-05-28 01:01:20.70154	ebooks/57762
150590	application/epub+zip	http://www.gutenberg.org/ebooks/57762.epub.noimages	2020-05-28 01:01:19.471517	ebooks/57762
252459	text/plain	http://www.gutenberg.org/ebooks/57762.txt.utf-8	2020-05-28 01:01:18.696557	ebooks/57762
91145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57762/57762-8.zip	2018-09-04 10:49:34	ebooks/57762
621946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57762.kindle.noimages	2020-05-28 01:01:21.94647	ebooks/57762
150590	application/epub+zip	http://www.gutenberg.org/ebooks/57762.epub.images	2020-05-28 01:01:19.209534	ebooks/57762
429343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57762/57762-h/57762-h.htm	2018-09-04 10:49:34	ebooks/57762
2037	image/jpeg	http://www.gutenberg.org/cache/epub/57762/pg57762.cover.small.jpg	2020-05-28 01:01:21.997469	ebooks/57762
8774	image/jpeg	http://www.gutenberg.org/cache/epub/57762/pg57762.cover.medium.jpg	2020-05-28 01:01:22.043484	ebooks/57762
248692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57762/57762-8.txt	2018-09-04 10:49:32	ebooks/57762
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/57763.rdf	2020-06-11 01:47:25.341995	ebooks/57763
312821	text/plain; charset=utf-8	http://www.gutenberg.org/files/57763/57763-0.txt	2018-08-24 10:03:30	ebooks/57763
3295	image/jpeg	http://www.gutenberg.org/cache/epub/57763/pg57763.cover.small.jpg	2020-05-28 01:01:26.425428	ebooks/57763
2276068	text/html; charset=utf-8	http://www.gutenberg.org/files/57763/57763-h.zip	2018-08-24 10:03:40	ebooks/57763
261042	application/epub+zip	http://www.gutenberg.org/ebooks/57763.epub.noimages	2020-05-28 01:01:23.339467	ebooks/57763
2408355	application/epub+zip	http://www.gutenberg.org/ebooks/57763.epub.images	2020-05-28 01:01:22.853486	ebooks/57763
839574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57763.kindle.noimages	2020-05-28 01:01:26.388414	ebooks/57763
22738	image/jpeg	http://www.gutenberg.org/cache/epub/57763/pg57763.cover.medium.jpg	2020-05-28 01:01:26.460445	ebooks/57763
368251	text/html; charset=utf-8	http://www.gutenberg.org/files/57763/57763-h/57763-h.htm	2018-08-24 10:03:36	ebooks/57763
111336	text/plain; charset=utf-8	http://www.gutenberg.org/files/57763/57763-0.zip	2018-08-24 10:03:40	ebooks/57763
4783403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57763.kindle.images	2020-05-28 01:01:25.323442	ebooks/57763
314585	application/zip	http://www.gutenberg.org/files/57764/57764-h.zip	2018-08-24 11:15:12	ebooks/57764
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/57764.rdf	2020-06-11 01:47:25.365011	ebooks/57764
337935	application/epub+zip	http://www.gutenberg.org/ebooks/57764.epub.images	2020-05-28 01:01:29.10337	ebooks/57764
161664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57764/57764-8.zip	2018-08-24 11:15:12	ebooks/57764
936157	text/html; charset=us-ascii	http://www.gutenberg.org/files/57764/57764-h/57764-h.htm	2018-08-24 11:14:50	ebooks/57764
600996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57764/57764-8.txt	2018-08-24 11:14:50	ebooks/57764
323273	application/epub+zip	http://www.gutenberg.org/ebooks/57764.epub.noimages	2020-05-28 01:01:30.974699	ebooks/57764
4332	image/jpeg	http://www.gutenberg.org/cache/epub/57764/pg57764.cover.small.jpg	2020-05-28 01:01:38.629561	ebooks/57764
600963	text/plain	http://www.gutenberg.org/ebooks/57764.txt.utf-8	2020-05-28 01:01:26.594478	ebooks/57764
1249379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57764.kindle.images	2020-05-28 01:01:34.778622	ebooks/57764
29951	image/jpeg	http://www.gutenberg.org/cache/epub/57764/pg57764.cover.medium.jpg	2020-05-28 01:01:38.774546	ebooks/57764
1207109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57764.kindle.noimages	2020-05-28 01:01:38.47655	ebooks/57764
1063659	application/epub+zip	http://www.gutenberg.org/ebooks/57765.epub.images	2020-05-28 01:01:39.719564	ebooks/57765
30778	image/jpeg	http://www.gutenberg.org/cache/epub/57765/pg57765.cover.medium.jpg	2020-05-28 01:01:41.979501	ebooks/57765
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/57765.rdf	2020-06-11 01:47:25.388998	ebooks/57765
1131205	application/zip	http://www.gutenberg.org/files/57765/57765-h.zip	2018-08-24 11:18:00	ebooks/57765
290733	text/html; charset=utf-8	http://www.gutenberg.org/files/57765/57765-h/57765-h.htm	2018-08-24 11:17:56	ebooks/57765
4406	image/jpeg	http://www.gutenberg.org/cache/epub/57765/pg57765.cover.small.jpg	2020-05-28 01:01:41.937513	ebooks/57765
97941	application/zip	http://www.gutenberg.org/files/57765/57765-0.zip	2018-08-24 11:18:00	ebooks/57765
2229057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57765.kindle.images	2020-05-28 01:01:41.138521	ebooks/57765
686081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57765.kindle.noimages	2020-05-28 01:01:41.89353	ebooks/57765
213815	application/epub+zip	http://www.gutenberg.org/ebooks/57765.epub.noimages	2020-05-28 01:01:40.202533	ebooks/57765
247500	text/plain; charset=utf-8	http://www.gutenberg.org/files/57765/57765-0.txt	2018-08-24 11:17:50	ebooks/57765
148931	text/plain	http://www.gutenberg.org/ebooks/57766.txt.utf-8	2020-05-28 01:01:42.109541	ebooks/57766
10548	image/jpeg	http://www.gutenberg.org/cache/epub/57766/pg57766.cover.medium.jpg	2020-05-28 01:01:43.642489	ebooks/57766
163174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57766/57766-h/57766-h.htm	2018-08-25 01:06:56	ebooks/57766
2174	image/jpeg	http://www.gutenberg.org/cache/epub/57766/pg57766.cover.small.jpg	2020-05-28 01:01:43.620495	ebooks/57766
98444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57766/57766-h.zip	2018-08-25 01:06:56	ebooks/57766
377428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57766.kindle.noimages	2020-05-28 01:01:43.596525	ebooks/57766
108338	application/epub+zip	http://www.gutenberg.org/ebooks/57766.epub.images	2020-05-28 01:01:42.384523	ebooks/57766
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/57766.rdf	2020-06-11 01:47:25.414	ebooks/57766
145684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57766/57766-8.txt	2018-08-25 01:06:54	ebooks/57766
56080	application/zip	http://www.gutenberg.org/files/57766/57766-8.zip	2018-08-25 01:06:56	ebooks/57766
382938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57766.kindle.images	2020-05-28 01:01:43.084497	ebooks/57766
105996	application/epub+zip	http://www.gutenberg.org/ebooks/57766.epub.noimages	2020-05-28 01:01:42.565511	ebooks/57766
20359	image/jpeg	http://www.gutenberg.org/cache/epub/57767/pg57767.cover.medium.jpg	2020-06-15 05:06:53.155255	ebooks/57767
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/57767.rdf	2020-06-15 05:06:53.209216	ebooks/57767
75523	text/plain; charset=utf-8	http://www.gutenberg.org/files/57767/57767-0.txt	2020-06-14 23:33:02	ebooks/57767
22856	application/zip	http://www.gutenberg.org/files/57767/57767-0.zip	2020-06-14 23:33:02	ebooks/57767
91020	text/html	http://www.gutenberg.org/files/57767/57767-h/57767-h.htm	2018-08-25 09:55:40	ebooks/57767
576247	text/html	http://www.gutenberg.org/files/57767/57767-h.zip	2018-08-25 09:59:30	ebooks/57767
1596569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57767.kindle.images	2020-06-15 05:06:52.77428	ebooks/57767
93900	application/epub+zip	http://www.gutenberg.org/ebooks/57767.epub.noimages	2020-06-15 05:06:52.20825	ebooks/57767
709079	application/epub+zip	http://www.gutenberg.org/ebooks/57767.epub.images	2020-06-15 05:06:51.84225	ebooks/57767
296900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57767.kindle.noimages	2020-06-15 05:06:53.120223	ebooks/57767
3054	image/jpeg	http://www.gutenberg.org/cache/epub/57767/pg57767.cover.small.jpg	2020-06-15 05:06:53.139241	ebooks/57767
434457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57768.kindle.noimages	2020-05-28 01:01:47.468435	ebooks/57768
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/57768.rdf	2020-06-11 01:47:25.460014	ebooks/57768
185665	text/plain; charset=utf-8	http://www.gutenberg.org/files/57768/57768-0.txt	2018-08-25 09:09:32	ebooks/57768
2744	image/jpeg	http://www.gutenberg.org/cache/epub/57768/pg57768.cover.small.jpg	2020-05-28 01:01:47.491504	ebooks/57768
115741	application/epub+zip	http://www.gutenberg.org/ebooks/57768.epub.noimages	2020-05-28 01:01:46.035449	ebooks/57768
214792	text/html; charset=utf-8	http://www.gutenberg.org/files/57768/57768-h/57768-h.htm	2018-08-25 09:09:34	ebooks/57768
1837798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57768.kindle.images	2020-05-28 01:01:46.886439	ebooks/57768
70010	application/zip	http://www.gutenberg.org/files/57768/57768-0.zip	2018-08-25 09:09:34	ebooks/57768
805984	text/html; charset=utf-8	http://www.gutenberg.org/files/57768/57768-h.zip	2018-08-25 09:09:34	ebooks/57768
16763	image/jpeg	http://www.gutenberg.org/cache/epub/57768/pg57768.cover.medium.jpg	2020-05-28 01:01:47.512434	ebooks/57768
820386	application/epub+zip	http://www.gutenberg.org/ebooks/57768.epub.images	2020-05-28 01:01:45.809461	ebooks/57768
52682	application/zip	http://www.gutenberg.org/files/57769/57769-0.zip	2018-08-25 09:07:50	ebooks/57769
1461349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57769.kindle.images	2020-05-28 01:01:49.204413	ebooks/57769
559412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57769.kindle.noimages	2020-05-28 01:01:49.796407	ebooks/57769
649853	application/epub+zip	http://www.gutenberg.org/ebooks/57769.epub.images	2020-05-28 01:01:48.08943	ebooks/57769
148033	text/plain; charset=utf-8	http://www.gutenberg.org/files/57769/57769-0.txt	2018-08-25 09:07:48	ebooks/57769
732495	text/html; charset=utf-8	http://www.gutenberg.org/files/57769/57769-h.zip	2018-08-25 09:07:50	ebooks/57769
176112	text/html; charset=utf-8	http://www.gutenberg.org/files/57769/57769-h/57769-h.htm	2018-08-25 09:07:50	ebooks/57769
4527	image/jpeg	http://www.gutenberg.org/cache/epub/57769/pg57769.cover.small.jpg	2020-05-28 01:01:49.823414	ebooks/57769
35055	image/jpeg	http://www.gutenberg.org/cache/epub/57769/pg57769.cover.medium.jpg	2020-05-28 01:01:49.850422	ebooks/57769
198300	application/epub+zip	http://www.gutenberg.org/ebooks/57769.epub.noimages	2020-05-28 01:01:48.493463	ebooks/57769
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/57769.rdf	2020-06-11 01:47:25.483035	ebooks/57769
244224	application/zip	http://www.gutenberg.org/files/5777/5777.zip	2013-04-16 09:08:20	ebooks/5777
282868	application/epub+zip	http://www.gutenberg.org/ebooks/5777.epub.images	2020-06-03 00:45:31.198928	ebooks/5777
612687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5777/5777.txt	2013-04-16 09:08:00	ebooks/5777
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/5777.rdf	2020-06-11 01:04:41.291074	ebooks/5777
282868	application/epub+zip	http://www.gutenberg.org/ebooks/5777.epub.noimages	2020-06-03 00:45:31.458947	ebooks/5777
1117540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5777.kindle.images	2020-06-03 00:45:32.668903	ebooks/5777
628608	text/plain; charset=utf-8	http://www.gutenberg.org/files/5777/5777-0.txt	2016-10-07 07:18:50	ebooks/5777
246409	application/zip	http://www.gutenberg.org/files/5777/5777-0.zip	2016-10-07 07:23:38	ebooks/5777
3909	image/jpeg	http://www.gutenberg.org/cache/epub/5777/pg5777.cover.small.jpg	2020-06-03 00:45:33.919893	ebooks/5777
1117524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5777.kindle.noimages	2020-06-03 00:45:33.881895	ebooks/5777
258855	application/zip	http://www.gutenberg.org/files/5777/5777-h.zip	2016-10-07 07:23:38	ebooks/5777
759630	text/html; charset=utf-8	http://www.gutenberg.org/files/5777/5777-h/5777-h.htm	2016-10-07 07:23:08	ebooks/5777
15374	image/jpeg	http://www.gutenberg.org/cache/epub/5777/pg5777.cover.medium.jpg	2020-06-03 00:45:33.952946	ebooks/5777
470778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57770/57770-8.txt	2018-08-25 10:29:12	ebooks/57770
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/57770.rdf	2020-06-11 01:47:25.506	ebooks/57770
529158	text/html	http://www.gutenberg.org/ebooks/57770.html.noimages	2020-05-28 01:01:50.361419	ebooks/57770
227806	application/epub+zip	http://www.gutenberg.org/ebooks/57770.epub.noimages	2020-05-28 01:01:50.748428	ebooks/57770
529158	text/html	http://www.gutenberg.org/ebooks/57770.html.images	2020-05-28 01:01:50.252448	ebooks/57770
897251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57770.kindle.images	2020-05-28 01:01:51.765393	ebooks/57770
897246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57770.kindle.noimages	2020-05-28 01:01:52.785378	ebooks/57770
188389	application/zip	http://www.gutenberg.org/files/57770/57770-8.zip	2018-08-25 10:29:12	ebooks/57770
4064	image/jpeg	http://www.gutenberg.org/cache/epub/57770/pg57770.cover.small.jpg	2020-05-28 01:01:52.812374	ebooks/57770
490560	text/plain	http://www.gutenberg.org/ebooks/57770.txt.utf-8	2020-05-28 01:01:49.954427	ebooks/57770
227807	application/epub+zip	http://www.gutenberg.org/ebooks/57770.epub.images	2020-05-28 01:01:50.594414	ebooks/57770
15711	image/jpeg	http://www.gutenberg.org/cache/epub/57770/pg57770.cover.medium.jpg	2020-05-28 01:01:52.836381	ebooks/57770
2493334	application/epub+zip	http://www.gutenberg.org/ebooks/57771.epub.images	2020-06-15 05:06:57.45016	ebooks/57771
13388	image/jpeg	http://www.gutenberg.org/cache/epub/57771/pg57771.cover.medium.jpg	2020-06-15 05:07:08.330321	ebooks/57771
1735646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57771.kindle.noimages	2020-06-15 05:07:08.135322	ebooks/57771
336746	text/plain; charset=utf-8	http://www.gutenberg.org/files/57771/57771-0.zip	2020-06-14 23:33:27	ebooks/57771
424954	application/epub+zip	http://www.gutenberg.org/ebooks/57771.epub.noimages	2020-06-15 05:06:58.279466	ebooks/57771
2615	image/jpeg	http://www.gutenberg.org/cache/epub/57771/pg57771.cover.small.jpg	2020-06-15 05:07:08.235365	ebooks/57771
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/57771.rdf	2020-06-15 05:07:08.541318	ebooks/57771
2664076	text/html	http://www.gutenberg.org/files/57771/57771-h.zip	2018-08-26 07:34:12	ebooks/57771
1004632	text/plain; charset=utf-8	http://www.gutenberg.org/files/57771/57771-0.txt	2020-06-14 23:33:27	ebooks/57771
1276995	text/html	http://www.gutenberg.org/files/57771/57771-h/57771-h.htm	2018-08-26 07:30:38	ebooks/57771
6102742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57771.kindle.images	2020-06-15 05:07:05.057371	ebooks/57771
913099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57772.kindle.images	2020-05-28 01:02:08.718356	ebooks/57772
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/57772.rdf	2020-06-11 01:47:25.558007	ebooks/57772
621026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57772.kindle.noimages	2020-05-28 01:02:09.805659	ebooks/57772
237304	application/epub+zip	http://www.gutenberg.org/ebooks/57772.epub.noimages	2020-05-28 01:02:07.536401	ebooks/57772
31606	image/jpeg	http://www.gutenberg.org/cache/epub/57772/pg57772.cover.medium.jpg	2020-05-28 01:02:09.909665	ebooks/57772
165707	text/html; charset=us-ascii	http://www.gutenberg.org/files/57772/57772-h/57772-h.htm	2018-08-25 10:41:26	ebooks/57772
98543	text/plain	http://www.gutenberg.org/ebooks/57772.txt.utf-8	2020-05-28 01:02:05.71343	ebooks/57772
383461	application/epub+zip	http://www.gutenberg.org/ebooks/57772.epub.images	2020-05-28 01:02:06.748425	ebooks/57772
98480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57772/57772-8.txt	2018-08-25 10:41:18	ebooks/57772
36581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57772/57772-8.zip	2018-08-25 10:41:28	ebooks/57772
4260	image/jpeg	http://www.gutenberg.org/cache/epub/57772/pg57772.cover.small.jpg	2020-05-28 01:02:09.86066	ebooks/57772
284656	text/html; charset=us-ascii	http://www.gutenberg.org/files/57772/57772-h.zip	2018-08-25 10:41:28	ebooks/57772
714496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57773.kindle.noimages	2020-05-28 01:02:12.533611	ebooks/57773
381545	text/html; charset=utf-8	http://www.gutenberg.org/files/57773/57773-h/57773-h.htm	2018-08-25 12:07:10	ebooks/57773
194992	application/epub+zip	http://www.gutenberg.org/ebooks/57773.epub.images	2020-05-28 01:02:10.399684	ebooks/57773
126766	application/zip	http://www.gutenberg.org/files/57773/57773-0.zip	2018-08-25 12:07:10	ebooks/57773
194992	application/epub+zip	http://www.gutenberg.org/ebooks/57773.epub.noimages	2020-05-28 01:02:10.652665	ebooks/57773
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/57773.rdf	2020-06-11 01:47:25.580998	ebooks/57773
169780	text/html; charset=utf-8	http://www.gutenberg.org/files/57773/57773-h.zip	2018-08-25 12:07:10	ebooks/57773
1823	image/jpeg	http://www.gutenberg.org/cache/epub/57773/pg57773.cover.small.jpg	2020-05-28 01:02:12.561637	ebooks/57773
9917	image/jpeg	http://www.gutenberg.org/cache/epub/57773/pg57773.cover.medium.jpg	2020-05-28 01:02:12.588605	ebooks/57773
714504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57773.kindle.images	2020-05-28 01:02:11.600627	ebooks/57773
349126	text/plain; charset=utf-8	http://www.gutenberg.org/files/57773/57773-0.txt	2018-08-25 12:07:04	ebooks/57773
1263468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57774.kindle.images	2020-05-28 01:02:15.093593	ebooks/57774
250157	application/zip	http://www.gutenberg.org/files/57774/57774.zip	2018-08-26 00:39:50	ebooks/57774
310316	application/epub+zip	http://www.gutenberg.org/ebooks/57774.epub.images	2020-05-28 01:02:13.292637	ebooks/57774
664231	text/plain	http://www.gutenberg.org/ebooks/57774.txt.utf-8	2020-05-28 01:02:12.707611	ebooks/57774
663966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57774/57774-8.txt	2018-08-26 00:39:48	ebooks/57774
9337	image/jpeg	http://www.gutenberg.org/cache/epub/57774/pg57774.cover.medium.jpg	2020-05-28 01:02:16.674567	ebooks/57774
289441	application/zip	http://www.gutenberg.org/files/57774/57774-h.zip	2018-08-26 00:39:50	ebooks/57774
1255138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57774.kindle.noimages	2020-05-28 01:02:16.614555	ebooks/57774
250333	application/zip	http://www.gutenberg.org/files/57774/57774-8.zip	2018-08-26 00:39:50	ebooks/57774
719673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57774/57774-h/57774-h.htm	2018-08-26 00:39:48	ebooks/57774
663958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57774/57774.txt	2018-08-26 00:39:48	ebooks/57774
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/57774.rdf	2020-06-11 01:47:25.607009	ebooks/57774
304978	application/epub+zip	http://www.gutenberg.org/ebooks/57774.epub.noimages	2020-05-28 01:02:13.586638	ebooks/57774
1912	image/jpeg	http://www.gutenberg.org/cache/epub/57774/pg57774.cover.small.jpg	2020-05-28 01:02:16.645583	ebooks/57774
442157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57775/57775-h/57775-h.htm	2018-08-26 00:48:00	ebooks/57775
11895	image/jpeg	http://www.gutenberg.org/cache/epub/57775/pg57775.cover.medium.jpg	2020-05-28 01:02:19.177545	ebooks/57775
235301	application/epub+zip	http://www.gutenberg.org/ebooks/57775.epub.images	2020-05-28 01:02:17.189579	ebooks/57775
850888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57775.kindle.noimages	2020-05-28 01:02:19.128545	ebooks/57775
1929	image/jpeg	http://www.gutenberg.org/cache/epub/57775/pg57775.cover.small.jpg	2020-05-28 01:02:19.153549	ebooks/57775
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/57775.rdf	2020-06-11 01:47:25.632004	ebooks/57775
235300	application/epub+zip	http://www.gutenberg.org/ebooks/57775.epub.noimages	2020-05-28 01:02:17.394585	ebooks/57775
406855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57775/57775-8.txt	2018-08-26 00:47:56	ebooks/57775
158404	application/zip	http://www.gutenberg.org/files/57775/57775-8.zip	2018-08-26 00:48:00	ebooks/57775
415692	text/plain	http://www.gutenberg.org/ebooks/57775.txt.utf-8	2020-05-28 01:02:16.800568	ebooks/57775
225476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57775/57775-h.zip	2018-08-26 00:48:00	ebooks/57775
850897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57775.kindle.images	2020-05-28 01:02:18.261546	ebooks/57775
402529	application/epub+zip	http://www.gutenberg.org/ebooks/57776.epub.noimages	2020-06-15 05:07:12.18429	ebooks/57776
743607	text/plain; charset=utf-8	http://www.gutenberg.org/files/57776/57776-0.txt	2020-06-14 23:33:58	ebooks/57776
1486871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57776.kindle.noimages	2020-06-15 05:07:16.41325	ebooks/57776
293713	text/plain; charset=utf-8	http://www.gutenberg.org/files/57776/57776-0.zip	2020-06-14 23:33:59	ebooks/57776
1233540	text/html; charset=utf-8	http://www.gutenberg.org/files/57776/57776-h.zip	2018-08-26 13:33:36	ebooks/57776
24290	image/jpeg	http://www.gutenberg.org/cache/epub/57776/pg57776.cover.medium.jpg	2020-06-15 05:07:16.531222	ebooks/57776
5000865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57776.kindle.images	2020-06-15 05:07:14.545258	ebooks/57776
1933405	application/epub+zip	http://www.gutenberg.org/ebooks/57776.epub.images	2020-06-15 05:07:11.609285	ebooks/57776
855669	text/html; charset=utf-8	http://www.gutenberg.org/files/57776/57776-h/57776-h.htm	2018-08-26 13:31:06	ebooks/57776
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/57776.rdf	2020-06-15 05:07:16.668217	ebooks/57776
4141	image/jpeg	http://www.gutenberg.org/cache/epub/57776/pg57776.cover.small.jpg	2020-06-15 05:07:16.474224	ebooks/57776
1356363	text/html; charset=utf-8	http://www.gutenberg.org/files/57777/57777-h.zip	2018-08-26 10:34:16	ebooks/57777
3154	image/jpeg	http://www.gutenberg.org/cache/epub/57777/pg57777.cover.small.jpg	2020-05-28 01:02:31.832389	ebooks/57777
3449359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57777.kindle.images	2020-05-28 01:02:29.453411	ebooks/57777
1029212	text/html; charset=utf-8	http://www.gutenberg.org/files/57777/57777-h/57777-h.htm	2018-08-26 10:34:16	ebooks/57777
17152	image/jpeg	http://www.gutenberg.org/cache/epub/57777/pg57777.cover.medium.jpg	2020-05-28 01:02:31.903393	ebooks/57777
421292	application/epub+zip	http://www.gutenberg.org/ebooks/57777.epub.noimages	2020-05-28 01:02:26.936454	ebooks/57777
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/57777.rdf	2020-06-11 01:47:25.678997	ebooks/57777
321422	application/zip	http://www.gutenberg.org/files/57777/57777-0.zip	2018-08-26 10:34:16	ebooks/57777
1662082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57777.kindle.noimages	2020-05-28 01:02:31.755371	ebooks/57777
1346809	application/epub+zip	http://www.gutenberg.org/ebooks/57777.epub.images	2020-05-28 01:02:26.248455	ebooks/57777
843900	text/plain; charset=utf-8	http://www.gutenberg.org/files/57777/57777-0.txt	2018-08-26 10:34:14	ebooks/57777
2032	image/jpeg	http://www.gutenberg.org/cache/epub/57778/pg57778.cover.small.jpg	2020-05-28 01:02:36.155507	ebooks/57778
12008	image/jpeg	http://www.gutenberg.org/cache/epub/57778/pg57778.cover.medium.jpg	2020-05-28 01:02:36.208525	ebooks/57778
1134029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57778.kindle.noimages	2020-05-28 01:02:36.098524	ebooks/57778
565484	text/html; charset=utf-8	http://www.gutenberg.org/files/57778/57778-h/57778-h.htm	2018-08-26 09:27:32	ebooks/57778
512295	text/plain; charset=utf-8	http://www.gutenberg.org/files/57778/57778-0.txt	2018-08-26 09:27:28	ebooks/57778
419909	application/epub+zip	http://www.gutenberg.org/ebooks/57778.epub.images	2020-05-28 01:02:32.892381	ebooks/57778
333933	application/epub+zip	http://www.gutenberg.org/ebooks/57778.epub.noimages	2020-05-28 01:02:33.522399	ebooks/57778
1283697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57778.kindle.images	2020-05-28 01:02:34.818531	ebooks/57778
194803	text/plain; charset=utf-8	http://www.gutenberg.org/files/57778/57778-0.zip	2018-08-26 09:27:32	ebooks/57778
524470	application/zip	http://www.gutenberg.org/files/57778/57778-h.zip	2018-08-26 09:27:32	ebooks/57778
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/57778.rdf	2020-06-11 01:47:25.702995	ebooks/57778
1147717	text/plain; charset=utf-8	http://www.gutenberg.org/files/57779/57779-0.zip	2018-08-26 09:47:08	ebooks/57779
2095	image/jpeg	http://www.gutenberg.org/cache/epub/57779/pg57779.cover.small.jpg	2020-05-28 01:02:53.660598	ebooks/57779
11130	image/jpeg	http://www.gutenberg.org/cache/epub/57779/pg57779.cover.medium.jpg	2020-05-28 01:02:53.784583	ebooks/57779
1469386	application/epub+zip	http://www.gutenberg.org/ebooks/57779.epub.images	2020-05-28 01:02:38.803527	ebooks/57779
11628	application/rdf+xml	http://www.gutenberg.org/ebooks/57779.rdf	2020-06-11 01:47:25.723998	ebooks/57779
1393257	application/epub+zip	http://www.gutenberg.org/ebooks/57779.epub.noimages	2020-05-28 01:02:40.237472	ebooks/57779
3334108	text/html; charset=utf-8	http://www.gutenberg.org/files/57779/57779-h/57779-h.htm	2018-08-26 09:47:06	ebooks/57779
5540756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57779.kindle.images	2020-05-28 01:02:46.823372	ebooks/57779
2951908	text/plain; charset=utf-8	http://www.gutenberg.org/files/57779/57779-0.txt	2018-08-26 09:47:02	ebooks/57779
5421147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57779.kindle.noimages	2020-05-28 01:02:53.522585	ebooks/57779
1410866	text/html; charset=utf-8	http://www.gutenberg.org/files/57779/57779-h.zip	2018-08-26 09:47:08	ebooks/57779
123335	application/zip	http://www.gutenberg.org/files/5778/5778.zip	2013-04-10 03:51:16	ebooks/5778
132700	text/html; charset=utf-8	http://www.gutenberg.org/files/5778/5778-h.zip	2019-01-10 02:52:48	ebooks/5778
460836	text/html; charset=utf-8	http://www.gutenberg.org/files/5778/5778-h/5778-h.htm	2019-01-10 02:52:30	ebooks/5778
661114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5778.kindle.images	2020-06-03 00:45:35.507875	ebooks/5778
124457	text/plain; charset=utf-8	http://www.gutenberg.org/files/5778/5778-0.zip	2018-03-19 08:29:58	ebooks/5778
3634	image/jpeg	http://www.gutenberg.org/cache/epub/5778/pg5778.cover.small.jpg	2020-06-03 00:45:36.417866	ebooks/5778
157986	application/epub+zip	http://www.gutenberg.org/ebooks/5778.epub.images	2020-06-03 00:45:34.418909	ebooks/5778
342170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5778/5778.txt	2013-04-10 03:11:02	ebooks/5778
661102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5778.kindle.noimages	2020-06-03 00:45:36.376862	ebooks/5778
15433	image/jpeg	http://www.gutenberg.org/cache/epub/5778/pg5778.cover.medium.jpg	2020-06-03 00:45:36.455855	ebooks/5778
157986	application/epub+zip	http://www.gutenberg.org/ebooks/5778.epub.noimages	2020-06-03 00:45:34.639885	ebooks/5778
15738	application/rdf+xml	http://www.gutenberg.org/ebooks/5778.rdf	2020-06-11 01:04:41.320072	ebooks/5778
351903	text/plain; charset=utf-8	http://www.gutenberg.org/files/5778/5778-0.txt	2018-03-03 07:34:08	ebooks/5778
414160	text/html; charset=utf-8	http://www.gutenberg.org/files/57780/57780-h.zip	2018-08-27 05:30:00	ebooks/57780
308309	text/plain; charset=utf-8	http://www.gutenberg.org/files/57780/57780-0.zip	2018-08-27 05:30:00	ebooks/57780
467295	application/epub+zip	http://www.gutenberg.org/ebooks/57780.epub.images	2020-05-28 01:02:55.172561	ebooks/57780
2428	image/jpeg	http://www.gutenberg.org/cache/epub/57780/pg57780.cover.small.jpg	2020-05-28 01:03:01.23149	ebooks/57780
975919	text/html; charset=utf-8	http://www.gutenberg.org/files/57780/57780-h/57780-h.htm	2018-08-27 05:30:00	ebooks/57780
15511	image/jpeg	http://www.gutenberg.org/cache/epub/57780/pg57780.cover.medium.jpg	2020-05-28 01:03:01.32548	ebooks/57780
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/57780.rdf	2020-06-11 01:47:25.752993	ebooks/57780
1767707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57780.kindle.images	2020-05-28 01:02:58.505533	ebooks/57780
1767703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57780.kindle.noimages	2020-05-28 01:03:01.128503	ebooks/57780
837811	text/plain; charset=utf-8	http://www.gutenberg.org/files/57780/57780-0.txt	2018-08-27 05:29:56	ebooks/57780
467295	application/epub+zip	http://www.gutenberg.org/ebooks/57780.epub.noimages	2020-05-28 01:02:55.905561	ebooks/57780
238543	application/epub+zip	http://www.gutenberg.org/ebooks/57781.epub.images	2020-05-28 01:03:02.074467	ebooks/57781
205840	application/zip	http://www.gutenberg.org/files/57781/57781-h.zip	2018-08-27 05:33:28	ebooks/57781
233992	application/epub+zip	http://www.gutenberg.org/ebooks/57781.epub.noimages	2020-05-28 01:03:02.462517	ebooks/57781
9465	image/jpeg	http://www.gutenberg.org/cache/epub/57781/pg57781.cover.medium.jpg	2020-05-28 01:03:04.794443	ebooks/57781
2430	image/jpeg	http://www.gutenberg.org/cache/epub/57781/pg57781.cover.small.jpg	2020-05-28 01:03:04.770461	ebooks/57781
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/57781.rdf	2020-06-11 01:47:25.775993	ebooks/57781
931238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57781.kindle.noimages	2020-05-28 01:03:04.743447	ebooks/57781
483765	text/plain; charset=utf-8	http://www.gutenberg.org/files/57781/57781-0.txt	2018-08-27 05:33:24	ebooks/57781
939801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57781.kindle.images	2020-05-28 01:03:03.597458	ebooks/57781
522033	text/html; charset=utf-8	http://www.gutenberg.org/files/57781/57781-h/57781-h.htm	2018-08-27 05:33:28	ebooks/57781
182234	application/zip	http://www.gutenberg.org/files/57781/57781-0.zip	2018-08-27 05:33:28	ebooks/57781
446862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57782/57782-h/57782-h.htm	2019-11-18 05:50:32	ebooks/57782
167324	text/plain; charset=utf-8	http://www.gutenberg.org/files/57782/57782-0.zip	2019-11-18 05:52:32	ebooks/57782
5865331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57782.kindle.images	2020-05-28 01:03:07.763412	ebooks/57782
1740	image/jpeg	http://www.gutenberg.org/cache/epub/57782/pg57782.cover.small.jpg	2020-05-28 01:03:08.934397	ebooks/57782
2924883	application/epub+zip	http://www.gutenberg.org/ebooks/57782.epub.images	2020-05-28 01:03:05.769422	ebooks/57782
3511835	application/zip	http://www.gutenberg.org/files/57782/57782-h.zip	2019-11-18 05:52:32	ebooks/57782
9159	image/jpeg	http://www.gutenberg.org/cache/epub/57782/pg57782.cover.medium.jpg	2020-05-28 01:03:08.969392	ebooks/57782
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/57782.rdf	2020-06-11 01:47:25.800992	ebooks/57782
256626	application/epub+zip	http://www.gutenberg.org/ebooks/57782.epub.noimages	2020-05-28 01:03:05.991419	ebooks/57782
421749	text/plain; charset=utf-8	http://www.gutenberg.org/files/57782/57782-0.txt	2019-11-18 05:47:36	ebooks/57782
887638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57782.kindle.noimages	2020-05-28 01:03:08.788381	ebooks/57782
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/57783.rdf	2020-06-11 01:47:25.824033	ebooks/57783
439759	application/epub+zip	http://www.gutenberg.org/ebooks/57783.epub.noimages	2020-05-28 01:03:11.725345	ebooks/57783
1214515	text/html	http://www.gutenberg.org/files/57783/57783-h/57783-h.htm	2018-08-27 07:15:12	ebooks/57783
441892	application/epub+zip	http://www.gutenberg.org/ebooks/57783.epub.images	2020-05-28 01:03:10.78438	ebooks/57783
1739143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57783.kindle.noimages	2020-05-28 01:03:18.410478	ebooks/57783
3246	image/jpeg	http://www.gutenberg.org/cache/epub/57783/pg57783.cover.small.jpg	2020-05-28 01:03:18.606506	ebooks/57783
1743304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57783.kindle.images	2020-05-28 01:03:15.063569	ebooks/57783
29257	image/jpeg	http://www.gutenberg.org/cache/epub/57783/pg57783.cover.medium.jpg	2020-05-28 01:03:18.790481	ebooks/57783
434781	application/zip	http://www.gutenberg.org/files/57783/57783-h.zip	2018-08-27 07:15:12	ebooks/57783
264171	text/plain; charset=utf-8	http://www.gutenberg.org/files/57783/57783-0.zip	2018-08-27 07:15:12	ebooks/57783
897826	text/plain; charset=utf-8	http://www.gutenberg.org/files/57783/57783-0.txt	2018-08-27 07:15:06	ebooks/57783
13626	image/jpeg	http://www.gutenberg.org/cache/epub/57784/pg57784.cover.medium.jpg	2020-05-28 01:03:21.45745	ebooks/57784
44602	text/plain; charset=utf-8	http://www.gutenberg.org/files/57784/57784-0.zip	2018-08-27 08:02:24	ebooks/57784
11976	application/rdf+xml	http://www.gutenberg.org/ebooks/57784.rdf	2020-06-11 01:47:25.846991	ebooks/57784
1071339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57784.kindle.images	2020-05-28 01:03:20.694458	ebooks/57784
127162	text/plain; charset=utf-8	http://www.gutenberg.org/files/57784/57784-0.txt	2018-08-27 08:02:20	ebooks/57784
518373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57784.kindle.noimages	2020-05-28 01:03:21.382423	ebooks/57784
177045	application/epub+zip	http://www.gutenberg.org/ebooks/57784.epub.noimages	2020-05-28 01:03:19.92046	ebooks/57784
567126	application/epub+zip	http://www.gutenberg.org/ebooks/57784.epub.images	2020-05-28 01:03:19.67544	ebooks/57784
575787	application/octet-stream	http://www.gutenberg.org/files/57784/57784-h.zip	2018-08-27 08:02:26	ebooks/57784
2335	image/jpeg	http://www.gutenberg.org/cache/epub/57784/pg57784.cover.small.jpg	2020-05-28 01:03:21.421425	ebooks/57784
160233	text/html	http://www.gutenberg.org/files/57784/57784-h/57784-h.htm	2018-08-27 08:02:24	ebooks/57784
429691	application/zip	http://www.gutenberg.org/files/57785/57785-8.zip	2018-08-27 10:30:40	ebooks/57785
639065	application/epub+zip	http://www.gutenberg.org/ebooks/57785.epub.images	2020-05-28 01:03:22.526438	ebooks/57785
562772	application/epub+zip	http://www.gutenberg.org/ebooks/57785.epub.noimages	2020-05-28 01:03:22.974416	ebooks/57785
2246641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57785.kindle.images	2020-05-28 01:03:25.388391	ebooks/57785
624200	application/zip	http://www.gutenberg.org/files/57785/57785-h.zip	2018-08-27 10:30:40	ebooks/57785
17951	image/jpeg	http://www.gutenberg.org/cache/epub/57785/pg57785.cover.medium.jpg	2020-05-28 01:03:27.965658	ebooks/57785
1128363	text/plain	http://www.gutenberg.org/ebooks/57785.txt.utf-8	2020-05-28 01:03:21.588432	ebooks/57785
2777	image/jpeg	http://www.gutenberg.org/cache/epub/57785/pg57785.cover.small.jpg	2020-05-28 01:03:27.917633	ebooks/57785
2113000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57785.kindle.noimages	2020-05-28 01:03:27.86565	ebooks/57785
1220108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57785/57785-h/57785-h.htm	2018-08-27 10:28:32	ebooks/57785
13134	application/rdf+xml	http://www.gutenberg.org/ebooks/57785.rdf	2020-06-11 01:47:25.869992	ebooks/57785
1128394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57785/57785-8.txt	2018-08-27 10:28:02	ebooks/57785
23965	image/jpeg	http://www.gutenberg.org/cache/epub/57786/pg57786.cover.medium.jpg	2020-05-28 01:03:29.734638	ebooks/57786
543129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57786.kindle.noimages	2020-05-28 01:03:29.684626	ebooks/57786
189733	text/html	http://www.gutenberg.org/files/57786/57786-h/57786-h.htm	2018-08-27 18:14:03	ebooks/57786
64739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57786/57786.zip	2018-08-27 18:09:37	ebooks/57786
198777	text/html	http://www.gutenberg.org/files/57786/57786-h.zip	2018-08-27 18:16:56	ebooks/57786
168741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57786/57786.txt	2018-08-27 18:09:37	ebooks/57786
168730	text/plain	http://www.gutenberg.org/ebooks/57786.txt.utf-8	2020-05-28 01:03:28.111647	ebooks/57786
178511	application/epub+zip	http://www.gutenberg.org/ebooks/57786.epub.noimages	2020-05-28 01:03:28.537655	ebooks/57786
64788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57786/57786-8.zip	2018-08-27 18:09:37	ebooks/57786
3578	image/jpeg	http://www.gutenberg.org/cache/epub/57786/pg57786.cover.small.jpg	2020-05-28 01:03:29.710632	ebooks/57786
168726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57786/57786-8.txt	2018-08-27 18:09:37	ebooks/57786
603107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57786.kindle.images	2020-05-28 01:03:29.120638	ebooks/57786
208889	application/epub+zip	http://www.gutenberg.org/ebooks/57786.epub.images	2020-05-28 01:03:28.37566	ebooks/57786
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/57786.rdf	2020-06-11 01:47:25.898992	ebooks/57786
1400768	text/plain	http://www.gutenberg.org/ebooks/57787.txt.utf-8	2020-05-28 01:03:29.869664	ebooks/57787
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/57787.rdf	2020-06-11 01:47:25.92299	ebooks/57787
2457340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57787.kindle.noimages	2020-05-28 01:03:41.381459	ebooks/57787
615828	application/epub+zip	http://www.gutenberg.org/ebooks/57787.epub.noimages	2020-05-28 01:03:33.394619	ebooks/57787
1741679	text/html	http://www.gutenberg.org/ebooks/57787.html.images	2020-05-28 01:03:31.196598	ebooks/57787
15220	image/jpeg	http://www.gutenberg.org/cache/epub/57787/pg57787.cover.medium.jpg	2020-05-28 01:03:41.436472	ebooks/57787
1387107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57787/57787-8.txt	2018-08-27 17:56:04	ebooks/57787
615827	application/epub+zip	http://www.gutenberg.org/ebooks/57787.epub.images	2020-05-28 01:03:32.835605	ebooks/57787
2457347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57787.kindle.images	2020-05-28 01:03:37.471522	ebooks/57787
3919	image/jpeg	http://www.gutenberg.org/cache/epub/57787/pg57787.cover.small.jpg	2020-05-28 01:03:41.413459	ebooks/57787
513875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57787/57787-8.zip	2018-08-27 17:56:10	ebooks/57787
1741679	text/html	http://www.gutenberg.org/ebooks/57787.html.noimages	2020-05-28 01:03:31.842613	ebooks/57787
18437	image/jpeg	http://www.gutenberg.org/cache/epub/57788/pg57788.cover.medium.jpg	2020-05-28 01:03:42.66846	ebooks/57788
119703	application/epub+zip	http://www.gutenberg.org/ebooks/57788.epub.noimages	2020-05-28 01:03:41.921458	ebooks/57788
365343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57788.kindle.noimages	2020-05-28 01:03:42.633466	ebooks/57788
108146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57788/57788-8.txt	2018-08-27 17:57:20	ebooks/57788
365347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57788.kindle.images	2020-05-28 01:03:42.276469	ebooks/57788
109857	text/plain	http://www.gutenberg.org/ebooks/57788.txt.utf-8	2020-05-28 01:03:41.549476	ebooks/57788
119703	application/epub+zip	http://www.gutenberg.org/ebooks/57788.epub.images	2020-05-28 01:03:41.770474	ebooks/57788
38277	application/zip	http://www.gutenberg.org/files/57788/57788-8.zip	2018-08-27 17:57:22	ebooks/57788
13735	application/rdf+xml	http://www.gutenberg.org/ebooks/57788.rdf	2020-06-11 01:47:25.948987	ebooks/57788
2889	image/jpeg	http://www.gutenberg.org/cache/epub/57788/pg57788.cover.small.jpg	2020-05-28 01:03:42.65147	ebooks/57788
119315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57788/57788-h/57788-h.htm	2018-08-27 17:57:22	ebooks/57788
111731	application/zip	http://www.gutenberg.org/files/57788/57788-h.zip	2018-08-27 17:57:22	ebooks/57788
181566	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57789/57789-h/57789-h.htm	2018-08-27 17:58:42	ebooks/57789
461534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57789.kindle.images	2020-05-28 01:03:43.742447	ebooks/57789
3113	image/jpeg	http://www.gutenberg.org/cache/epub/57789/pg57789.cover.small.jpg	2020-05-28 01:03:44.281428	ebooks/57789
57191	application/zip	http://www.gutenberg.org/files/57789/57789-8.zip	2018-08-27 17:58:42	ebooks/57789
128421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57789/57789-h.zip	2018-08-27 17:58:42	ebooks/57789
164718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57789/57789-8.txt	2018-08-27 17:58:40	ebooks/57789
167799	text/plain	http://www.gutenberg.org/ebooks/57789.txt.utf-8	2020-05-28 01:03:42.764462	ebooks/57789
19463	image/jpeg	http://www.gutenberg.org/cache/epub/57789/pg57789.cover.medium.jpg	2020-05-28 01:03:44.305425	ebooks/57789
461526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57789.kindle.noimages	2020-05-28 01:03:44.256432	ebooks/57789
140330	application/epub+zip	http://www.gutenberg.org/ebooks/57789.epub.images	2020-05-28 01:03:43.046449	ebooks/57789
140330	application/epub+zip	http://www.gutenberg.org/ebooks/57789.epub.noimages	2020-05-28 01:03:43.228474	ebooks/57789
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/57789.rdf	2020-06-11 01:47:25.973988	ebooks/57789
194847	application/zip	http://www.gutenberg.org/files/5779/5779-h.zip	2019-10-14 09:32:14	ebooks/5779
15634	application/rdf+xml	http://www.gutenberg.org/ebooks/5779.rdf	2020-06-11 01:04:41.347074	ebooks/5779
902295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5779.kindle.noimages	2020-06-03 00:45:39.381819	ebooks/5779
495219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5779/5779.txt	2019-10-14 09:31:56	ebooks/5779
183742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5779/5779.zip	2019-10-14 09:32:14	ebooks/5779
222403	application/epub+zip	http://www.gutenberg.org/ebooks/5779.epub.noimages	2020-06-03 00:45:37.220874	ebooks/5779
16252	image/jpeg	http://www.gutenberg.org/cache/epub/5779/pg5779.cover.medium.jpg	2020-06-03 00:45:39.46084	ebooks/5779
184699	text/plain; charset=utf-8	http://www.gutenberg.org/files/5779/5779-0.zip	2019-10-14 09:32:14	ebooks/5779
502917	text/plain; charset=utf-8	http://www.gutenberg.org/files/5779/5779-0.txt	2019-10-14 09:31:56	ebooks/5779
222404	application/epub+zip	http://www.gutenberg.org/ebooks/5779.epub.images	2020-06-03 00:45:36.976927	ebooks/5779
624075	text/html; charset=utf-8	http://www.gutenberg.org/files/5779/5779-h/5779-h.htm	2019-10-14 09:31:56	ebooks/5779
3829	image/jpeg	http://www.gutenberg.org/cache/epub/5779/pg5779.cover.small.jpg	2020-06-03 00:45:39.422819	ebooks/5779
902312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5779.kindle.images	2020-06-03 00:45:38.30183	ebooks/5779
41231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57790/57790-8.zip	2018-08-27 17:59:52	ebooks/57790
126834	application/epub+zip	http://www.gutenberg.org/ebooks/57790.epub.noimages	2020-05-28 01:03:44.833427	ebooks/57790
397306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57790.kindle.noimages	2020-05-28 01:03:45.699409	ebooks/57790
123082	text/plain	http://www.gutenberg.org/ebooks/57790.txt.utf-8	2020-05-28 01:03:44.408442	ebooks/57790
2887	image/jpeg	http://www.gutenberg.org/cache/epub/57790/pg57790.cover.small.jpg	2020-05-28 01:03:45.723408	ebooks/57790
126834	application/epub+zip	http://www.gutenberg.org/ebooks/57790.epub.images	2020-05-28 01:03:44.662441	ebooks/57790
134508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57790/57790-h/57790-h.htm	2018-08-27 17:59:50	ebooks/57790
121346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57790/57790-8.txt	2018-08-27 17:59:48	ebooks/57790
116502	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57790/57790-h.zip	2018-08-27 17:59:52	ebooks/57790
18809	image/jpeg	http://www.gutenberg.org/cache/epub/57790/pg57790.cover.medium.jpg	2020-05-28 01:03:45.745424	ebooks/57790
397314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57790.kindle.images	2020-05-28 01:03:45.267424	ebooks/57790
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/57790.rdf	2020-06-11 01:47:25.998122	ebooks/57790
1394612	application/epub+zip	http://www.gutenberg.org/ebooks/57791.epub.images	2020-05-28 01:03:46.404424	ebooks/57791
1454652	text/html; charset=utf-8	http://www.gutenberg.org/files/57791/57791-h.zip	2018-08-27 18:11:32	ebooks/57791
41749	application/zip	http://www.gutenberg.org/files/57791/57791-0.zip	2018-08-27 18:11:32	ebooks/57791
1890	image/jpeg	http://www.gutenberg.org/cache/epub/57791/pg57791.cover.small.jpg	2020-05-28 01:03:48.29838	ebooks/57791
145317	text/html; charset=utf-8	http://www.gutenberg.org/files/57791/57791-h/57791-h.htm	2018-08-27 18:11:28	ebooks/57791
2191404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57791.kindle.images	2020-05-28 01:03:47.717393	ebooks/57791
462192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57791.kindle.noimages	2020-05-28 01:03:48.263386	ebooks/57791
122126	text/plain; charset=utf-8	http://www.gutenberg.org/files/57791/57791-0.txt	2018-08-27 18:11:24	ebooks/57791
160652	application/epub+zip	http://www.gutenberg.org/ebooks/57791.epub.noimages	2020-05-28 01:03:46.8584	ebooks/57791
9838	image/jpeg	http://www.gutenberg.org/cache/epub/57791/pg57791.cover.medium.jpg	2020-05-28 01:03:48.328401	ebooks/57791
12183	application/rdf+xml	http://www.gutenberg.org/ebooks/57791.rdf	2020-06-11 01:47:26.021024	ebooks/57791
5448	image/jpeg	http://www.gutenberg.org/cache/epub/57792/pg57792.cover.small.jpg	2020-06-15 05:07:21.427171	ebooks/57792
178048	text/plain; charset=utf-8	http://www.gutenberg.org/files/57792/57792-0.zip	2020-06-14 23:35:04	ebooks/57792
1489197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57792.kindle.images	2020-06-15 05:07:20.387171	ebooks/57792
929171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57792.kindle.noimages	2020-06-15 05:07:21.394178	ebooks/57792
474433	text/html	http://www.gutenberg.org/files/57792/57792-h/57792-h.htm	2018-08-28 12:59:06	ebooks/57792
254419	application/epub+zip	http://www.gutenberg.org/ebooks/57792.epub.noimages	2020-06-15 05:07:19.307185	ebooks/57792
498576	application/epub+zip	http://www.gutenberg.org/ebooks/57792.epub.images	2020-06-15 05:07:18.959221	ebooks/57792
451350	text/plain; charset=utf-8	http://www.gutenberg.org/files/57792/57792-0.txt	2020-06-14 23:35:04	ebooks/57792
349807	application/zip	http://www.gutenberg.org/files/57792/57792-h.zip	2018-08-28 18:00:46	ebooks/57792
36368	image/jpeg	http://www.gutenberg.org/cache/epub/57792/pg57792.cover.medium.jpg	2020-06-15 05:07:21.461164	ebooks/57792
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/57792.rdf	2020-06-15 05:07:21.532163	ebooks/57792
2380	image/jpeg	http://www.gutenberg.org/cache/epub/57793/pg57793.cover.small.jpg	2020-05-28 01:03:54.546503	ebooks/57793
234765	application/epub+zip	http://www.gutenberg.org/ebooks/57793.epub.noimages	2020-05-28 01:03:52.177536	ebooks/57793
15832	image/jpeg	http://www.gutenberg.org/cache/epub/57793/pg57793.cover.medium.jpg	2020-05-28 01:03:54.579526	ebooks/57793
797981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57793.kindle.images	2020-05-28 01:03:53.346547	ebooks/57793
721961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57793.kindle.noimages	2020-05-28 01:03:54.509525	ebooks/57793
99552	application/zip	http://www.gutenberg.org/files/57793/57793-0.zip	2018-08-28 10:34:56	ebooks/57793
379315	text/html; charset=utf-8	http://www.gutenberg.org/files/57793/57793-h/57793-h.htm	2018-08-28 10:33:44	ebooks/57793
317745	text/plain; charset=utf-8	http://www.gutenberg.org/files/57793/57793-0.txt	2018-08-28 10:33:50	ebooks/57793
273529	application/epub+zip	http://www.gutenberg.org/ebooks/57793.epub.images	2020-05-28 01:03:51.791543	ebooks/57793
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/57793.rdf	2020-06-11 01:47:26.065987	ebooks/57793
187466	application/zip	http://www.gutenberg.org/files/57793/57793-h.zip	2018-08-28 10:34:56	ebooks/57793
492689	text/html; charset=utf-8	http://www.gutenberg.org/files/57794/57794-h/57794-h.htm	2018-08-28 10:36:44	ebooks/57794
7583924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57794.kindle.images	2020-05-28 01:04:04.070378	ebooks/57794
445553	text/plain; charset=utf-8	http://www.gutenberg.org/files/57794/57794-0.txt	2018-08-28 10:36:42	ebooks/57794
2584	image/jpeg	http://www.gutenberg.org/cache/epub/57794/pg57794.cover.small.jpg	2020-05-28 01:04:05.224358	ebooks/57794
12304	image/jpeg	http://www.gutenberg.org/cache/epub/57794/pg57794.cover.medium.jpg	2020-05-28 01:04:05.263358	ebooks/57794
892846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57794.kindle.noimages	2020-05-28 01:04:05.18036	ebooks/57794
173294	text/plain; charset=utf-8	http://www.gutenberg.org/files/57794/57794-0.zip	2018-08-28 10:36:46	ebooks/57794
3513376	application/epub+zip	http://www.gutenberg.org/ebooks/57794.epub.images	2020-05-28 01:03:55.658513	ebooks/57794
3652142	application/zip	http://www.gutenberg.org/files/57794/57794-h.zip	2018-08-28 10:36:46	ebooks/57794
236354	application/epub+zip	http://www.gutenberg.org/ebooks/57794.epub.noimages	2020-05-28 01:03:56.083474	ebooks/57794
11846	application/rdf+xml	http://www.gutenberg.org/ebooks/57794.rdf	2020-06-11 01:47:26.088985	ebooks/57794
251850	application/epub+zip	http://www.gutenberg.org/ebooks/57795.epub.noimages	2020-05-28 01:04:06.201375	ebooks/57795
225717	text/html; charset=utf-8	http://www.gutenberg.org/files/57795/57795-h.zip	2018-08-28 12:05:22	ebooks/57795
1745	image/jpeg	http://www.gutenberg.org/cache/epub/57795/pg57795.cover.small.jpg	2020-05-28 01:04:08.131641	ebooks/57795
324261	text/html; charset=utf-8	http://www.gutenberg.org/files/57795/57795-h/57795-h.htm	2018-08-28 12:05:22	ebooks/57795
251850	application/epub+zip	http://www.gutenberg.org/ebooks/57795.epub.images	2020-05-28 01:04:05.847357	ebooks/57795
106119	application/zip	http://www.gutenberg.org/files/57795/57795-0.zip	2018-08-28 12:05:22	ebooks/57795
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/57795.rdf	2020-06-11 01:47:26.111989	ebooks/57795
9566	image/jpeg	http://www.gutenberg.org/cache/epub/57795/pg57795.cover.medium.jpg	2020-05-28 01:04:08.169614	ebooks/57795
731466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57795.kindle.noimages	2020-05-28 01:04:08.092619	ebooks/57795
731474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57795.kindle.images	2020-05-28 01:04:07.145625	ebooks/57795
281153	text/plain; charset=utf-8	http://www.gutenberg.org/files/57795/57795-0.txt	2018-08-28 12:05:18	ebooks/57795
294688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57796.kindle.noimages	2020-05-28 01:04:10.012603	ebooks/57796
1153091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57796/57796-h.zip	2018-08-28 12:06:38	ebooks/57796
115895	text/plain	http://www.gutenberg.org/ebooks/57796.txt.utf-8	2020-05-28 01:04:08.273629	ebooks/57796
136310	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57796/57796-h/57796-h.htm	2018-08-28 12:06:08	ebooks/57796
74444	application/epub+zip	http://www.gutenberg.org/ebooks/57796.epub.noimages	2020-05-28 01:04:08.900636	ebooks/57796
2357279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57796.kindle.images	2020-05-28 01:04:09.60762	ebooks/57796
1123163	application/epub+zip	http://www.gutenberg.org/ebooks/57796.epub.images	2020-05-28 01:04:08.70161	ebooks/57796
46256	application/zip	http://www.gutenberg.org/files/57796/57796-8.zip	2018-08-28 12:06:36	ebooks/57796
3936	image/jpeg	http://www.gutenberg.org/cache/epub/57796/pg57796.cover.small.jpg	2020-05-28 01:04:10.0486	ebooks/57796
16289	image/jpeg	http://www.gutenberg.org/cache/epub/57796/pg57796.cover.medium.jpg	2020-05-28 01:04:10.079615	ebooks/57796
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/57796.rdf	2020-06-11 01:47:26.135988	ebooks/57796
115929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57796/57796-8.txt	2018-08-28 12:06:08	ebooks/57796
420921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57797.kindle.noimages	2020-05-28 01:04:12.571563	ebooks/57797
4024	image/jpeg	http://www.gutenberg.org/cache/epub/57797/pg57797.cover.small.jpg	2020-05-28 01:04:12.609578	ebooks/57797
184965	text/plain	http://www.gutenberg.org/ebooks/57797.txt.utf-8	2020-05-28 01:04:10.202594	ebooks/57797
74301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57797/57797-8.zip	2018-08-28 12:08:28	ebooks/57797
1197828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57797/57797-h.zip	2018-08-28 12:08:28	ebooks/57797
184979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57797/57797-8.txt	2018-08-28 12:08:14	ebooks/57797
2661156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57797.kindle.images	2020-05-28 01:04:11.986563	ebooks/57797
1238756	application/epub+zip	http://www.gutenberg.org/ebooks/57797.epub.images	2020-05-28 01:04:10.658581	ebooks/57797
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/57797.rdf	2020-06-11 01:47:26.160985	ebooks/57797
16149	image/jpeg	http://www.gutenberg.org/cache/epub/57797/pg57797.cover.medium.jpg	2020-05-28 01:04:12.645589	ebooks/57797
213717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57797/57797-h/57797-h.htm	2018-08-28 12:08:14	ebooks/57797
105173	application/epub+zip	http://www.gutenberg.org/ebooks/57797.epub.noimages	2020-05-28 01:04:10.908611	ebooks/57797
1247780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57798/57798-h.zip	2018-12-02 06:40:50	ebooks/57798
2615540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57798.kindle.images	2020-05-28 01:04:16.379532	ebooks/57798
115129	application/zip	http://www.gutenberg.org/files/57798/57798-0.zip	2018-12-02 06:40:50	ebooks/57798
822470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57798.kindle.noimages	2020-05-28 01:04:17.332525	ebooks/57798
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/57798.rdf	2020-06-11 01:47:26.18403	ebooks/57798
3980	image/jpeg	http://www.gutenberg.org/cache/epub/57798/pg57798.cover.small.jpg	2020-05-28 01:04:17.387508	ebooks/57798
343167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57798/57798-h/57798-h.htm	2018-12-02 06:40:28	ebooks/57798
28259	image/jpeg	http://www.gutenberg.org/cache/epub/57798/pg57798.cover.medium.jpg	2020-05-28 01:04:17.4395	ebooks/57798
305240	text/plain; charset=utf-8	http://www.gutenberg.org/files/57798/57798-0.txt	2018-12-02 06:40:12	ebooks/57798
253994	application/epub+zip	http://www.gutenberg.org/ebooks/57798.epub.noimages	2020-05-28 01:04:14.602558	ebooks/57798
1151412	application/epub+zip	http://www.gutenberg.org/ebooks/57798.epub.images	2020-05-28 01:04:14.065568	ebooks/57798
15926	application/rdf+xml	http://www.gutenberg.org/ebooks/57799.rdf	2020-06-11 01:47:26.213	ebooks/57799
161941	application/zip	http://www.gutenberg.org/files/57799/57799-8.zip	2018-08-28 14:58:42	ebooks/57799
433446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57799/57799-8.txt	2018-08-28 14:57:50	ebooks/57799
163750	text/plain; charset=utf-8	http://www.gutenberg.org/files/57799/57799-0.zip	2018-08-28 14:58:42	ebooks/57799
4587585	application/octet-stream	http://www.gutenberg.org/files/57799/57799-h.zip	2018-08-28 14:58:42	ebooks/57799
246441	application/epub+zip	http://www.gutenberg.org/ebooks/57799.epub.noimages	2020-05-28 01:04:20.2575	ebooks/57799
9308	image/jpeg	http://www.gutenberg.org/cache/epub/57799/pg57799.cover.medium.jpg	2020-05-28 01:04:24.098418	ebooks/57799
1964	image/jpeg	http://www.gutenberg.org/cache/epub/57799/pg57799.cover.small.jpg	2020-05-28 01:04:24.060421	ebooks/57799
884007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57799.kindle.noimages	2020-05-28 01:04:24.018434	ebooks/57799
8359427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57799.kindle.images	2020-05-28 01:04:22.698435	ebooks/57799
526219	text/html	http://www.gutenberg.org/files/57799/57799-h/57799-h.htm	2018-08-28 14:57:06	ebooks/57799
448570	text/plain; charset=utf-8	http://www.gutenberg.org/files/57799/57799-0.txt	2018-08-28 14:57:00	ebooks/57799
4177077	application/epub+zip	http://www.gutenberg.org/ebooks/57799.epub.images	2020-05-28 01:04:19.205495	ebooks/57799
285270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/578/578.txt	2012-06-01 12:46:10	ebooks/578
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/578.rdf	2020-06-11 01:00:33.526083	ebooks/578
103533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/578/578.zip	2012-06-01 12:47:04	ebooks/578
131824	application/epub+zip	http://www.gutenberg.org/ebooks/578.epub.images	2020-06-01 00:02:04.743823	ebooks/578
530180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/578.kindle.images	2020-06-01 00:02:05.458789	ebooks/578
530172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/578.kindle.noimages	2020-06-01 00:02:06.090822	ebooks/578
313195	text/html	http://www.gutenberg.org/ebooks/578.html.noimages	2020-06-01 00:02:04.612838	ebooks/578
3279	image/jpeg	http://www.gutenberg.org/cache/epub/578/pg578.cover.small.jpg	2020-06-01 00:02:06.11684	ebooks/578
285244	text/plain	http://www.gutenberg.org/ebooks/578.txt.utf-8	2020-06-01 00:02:04.362797	ebooks/578
313195	text/html	http://www.gutenberg.org/ebooks/578.html.images	2020-06-01 00:02:04.541848	ebooks/578
13326	image/jpeg	http://www.gutenberg.org/cache/epub/578/pg578.cover.medium.jpg	2020-06-01 00:02:06.142819	ebooks/578
131824	application/epub+zip	http://www.gutenberg.org/ebooks/578.epub.noimages	2020-06-01 00:02:04.827849	ebooks/578
151479	application/epub+zip	http://www.gutenberg.org/ebooks/5780.epub.noimages	2020-06-03 00:45:40.332818	ebooks/5780
295602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5780/5780.txt	2011-01-27 09:40:26	ebooks/5780
346027	text/html	http://www.gutenberg.org/ebooks/5780.html.noimages	2020-06-03 00:45:40.015808	ebooks/5780
110978	application/zip	http://www.gutenberg.org/files/5780/5780.zip	2011-01-27 09:42:44	ebooks/5780
346027	text/html	http://www.gutenberg.org/ebooks/5780.html.images	2020-06-03 00:45:39.92884	ebooks/5780
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/5780.rdf	2020-06-11 01:04:41.37308	ebooks/5780
295574	text/plain	http://www.gutenberg.org/ebooks/5780.txt.utf-8	2020-06-03 00:45:39.603829	ebooks/5780
602387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5780.kindle.noimages	2020-06-03 00:45:42.011825	ebooks/5780
602403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5780.kindle.images	2020-06-03 00:45:41.170819	ebooks/5780
22090	image/jpeg	http://www.gutenberg.org/cache/epub/5780/pg5780.cover.medium.jpg	2020-06-03 00:45:42.063792	ebooks/5780
151479	application/epub+zip	http://www.gutenberg.org/ebooks/5780.epub.images	2020-06-03 00:45:40.201823	ebooks/5780
4898	image/jpeg	http://www.gutenberg.org/cache/epub/5780/pg5780.cover.small.jpg	2020-06-03 00:45:42.039785	ebooks/5780
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/57800.rdf	2020-06-11 01:47:26.238986	ebooks/57800
2400	image/jpeg	http://www.gutenberg.org/cache/epub/57800/pg57800.cover.small.jpg	2020-05-28 01:04:34.80749	ebooks/57800
7485233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57800.kindle.images	2020-05-28 01:04:33.572518	ebooks/57800
270507	text/plain; charset=utf-8	http://www.gutenberg.org/files/57800/57800-0.txt	2018-08-28 15:00:00	ebooks/57800
3611913	application/epub+zip	http://www.gutenberg.org/ebooks/57800.epub.images	2020-05-28 01:04:30.059346	ebooks/57800
270094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57800/57800-8.txt	2018-08-28 15:01:36	ebooks/57800
19847	image/jpeg	http://www.gutenberg.org/cache/epub/57800/pg57800.cover.medium.jpg	2020-05-28 01:04:34.907473	ebooks/57800
3841475	application/zip	http://www.gutenberg.org/files/57800/57800-h.zip	2018-08-28 15:02:14	ebooks/57800
242509	application/epub+zip	http://www.gutenberg.org/ebooks/57800.epub.noimages	2020-05-28 01:04:31.236519	ebooks/57800
94010	application/zip	http://www.gutenberg.org/files/57800/57800-0.zip	2018-08-28 15:02:14	ebooks/57800
93828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57800/57800-8.zip	2018-08-28 15:02:14	ebooks/57800
329061	text/html	http://www.gutenberg.org/files/57800/57800-h/57800-h.htm	2018-08-28 15:00:04	ebooks/57800
787937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57800.kindle.noimages	2020-05-28 01:04:34.702511	ebooks/57800
250872	application/octet-stream	http://www.gutenberg.org/files/57801/57801-h.zip	2018-08-28 15:05:08	ebooks/57801
43889	application/zip	http://www.gutenberg.org/files/57801/57801-0.zip	2018-08-28 15:05:08	ebooks/57801
370723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57801.kindle.noimages	2020-05-28 01:04:38.031454	ebooks/57801
128099	application/epub+zip	http://www.gutenberg.org/ebooks/57801.epub.noimages	2020-05-28 01:04:37.098443	ebooks/57801
2279	image/jpeg	http://www.gutenberg.org/cache/epub/57801/pg57801.cover.small.jpg	2020-05-28 01:04:38.055435	ebooks/57801
43774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57801/57801.zip	2018-08-28 15:05:06	ebooks/57801
115689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57801/57801.txt	2018-08-28 15:04:52	ebooks/57801
13726	image/jpeg	http://www.gutenberg.org/cache/epub/57801/pg57801.cover.medium.jpg	2020-05-28 01:04:38.076456	ebooks/57801
133066	text/html	http://www.gutenberg.org/files/57801/57801-h/57801-h.htm	2018-08-28 15:04:12	ebooks/57801
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/57801.rdf	2020-06-11 01:47:28.284969	ebooks/57801
604635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57801.kindle.images	2020-05-28 01:04:37.588436	ebooks/57801
115973	text/plain; charset=utf-8	http://www.gutenberg.org/files/57801/57801-0.txt	2018-08-28 15:04:10	ebooks/57801
257395	application/epub+zip	http://www.gutenberg.org/ebooks/57801.epub.images	2020-05-28 01:04:36.133515	ebooks/57801
62289	text/plain; charset=utf-8	http://www.gutenberg.org/files/57802/57802-0.zip	2018-08-28 15:08:26	ebooks/57802
24346	image/jpeg	http://www.gutenberg.org/cache/epub/57802/pg57802.cover.medium.jpg	2020-05-28 01:04:44.911343	ebooks/57802
5942054	application/epub+zip	http://www.gutenberg.org/ebooks/57802.epub.images	2020-05-28 01:04:40.27342	ebooks/57802
555116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57802.kindle.noimages	2020-05-28 01:04:44.843355	ebooks/57802
11923210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57802.kindle.images	2020-05-28 01:04:44.293376	ebooks/57802
161276	text/plain; charset=utf-8	http://www.gutenberg.org/files/57802/57802-0.txt	2018-08-28 15:06:30	ebooks/57802
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/57802.rdf	2020-06-11 01:47:28.325962	ebooks/57802
62045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57802/57802-8.zip	2018-08-28 15:08:26	ebooks/57802
186598	text/html	http://www.gutenberg.org/files/57802/57802-h/57802-h.htm	2018-08-28 15:06:32	ebooks/57802
160432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57802/57802-8.txt	2018-08-28 15:07:54	ebooks/57802
3813	image/jpeg	http://www.gutenberg.org/cache/epub/57802/pg57802.cover.small.jpg	2020-05-28 01:04:44.879341	ebooks/57802
205664	application/epub+zip	http://www.gutenberg.org/ebooks/57802.epub.noimages	2020-05-28 01:04:41.324409	ebooks/57802
6728915	application/octet-stream	http://www.gutenberg.org/files/57802/57802-h.zip	2018-08-28 15:08:28	ebooks/57802
15875	image/jpeg	http://www.gutenberg.org/cache/epub/57803/pg57803.cover.medium.jpg	2020-05-28 01:04:59.348455	ebooks/57803
1460088	text/html; charset=utf-8	http://www.gutenberg.org/files/57803/57803-h/57803-h.htm	2018-08-28 15:09:30	ebooks/57803
6813505	application/epub+zip	http://www.gutenberg.org/ebooks/57803.epub.images	2020-05-28 01:04:47.465635	ebooks/57803
659898	application/epub+zip	http://www.gutenberg.org/ebooks/57803.epub.noimages	2020-05-28 01:04:48.71164	ebooks/57803
441122	application/zip	http://www.gutenberg.org/files/57803/57803-0.zip	2018-08-28 15:09:44	ebooks/57803
7212710	application/zip	http://www.gutenberg.org/files/57803/57803-h.zip	2018-08-28 15:09:46	ebooks/57803
1533	image/jpeg	http://www.gutenberg.org/cache/epub/57803/pg57803.cover.small.jpg	2020-05-28 01:04:58.959475	ebooks/57803
1152480	text/plain; charset=utf-8	http://www.gutenberg.org/files/57803/57803-0.txt	2018-08-28 15:09:26	ebooks/57803
2517798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57803.kindle.noimages	2020-05-28 01:04:58.601475	ebooks/57803
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/57803.rdf	2020-06-11 01:47:28.348958	ebooks/57803
14804077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57803.kindle.images	2020-05-28 01:04:54.500517	ebooks/57803
1230658	text/html	http://www.gutenberg.org/files/57804/57804-h.zip	2018-08-29 11:35:16	ebooks/57804
1666666	application/epub+zip	http://www.gutenberg.org/ebooks/57804.epub.images	2020-06-15 05:07:24.24634	ebooks/57804
575428	text/plain; charset=utf-8	http://www.gutenberg.org/files/57804/57804-0.txt	2020-06-14 23:35:54	ebooks/57804
18754	image/jpeg	http://www.gutenberg.org/cache/epub/57804/pg57804.cover.medium.jpg	2020-06-15 05:07:28.338285	ebooks/57804
3447925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57804.kindle.images	2020-06-15 05:07:26.610357	ebooks/57804
2835	image/jpeg	http://www.gutenberg.org/cache/epub/57804/pg57804.cover.small.jpg	2020-06-15 05:07:28.251272	ebooks/57804
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/57804.rdf	2020-06-15 05:07:28.507277	ebooks/57804
222094	text/plain; charset=utf-8	http://www.gutenberg.org/files/57804/57804-0.zip	2020-06-14 23:35:54	ebooks/57804
1176009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57804.kindle.noimages	2020-06-15 05:07:28.161297	ebooks/57804
310627	application/epub+zip	http://www.gutenberg.org/ebooks/57804.epub.noimages	2020-06-15 05:07:24.827338	ebooks/57804
643329	text/html	http://www.gutenberg.org/files/57804/57804-h/57804-h.htm	2018-08-29 11:31:56	ebooks/57804
217406	application/epub+zip	http://www.gutenberg.org/ebooks/57805.epub.noimages	2020-05-28 01:05:06.019403	ebooks/57805
7462	image/jpeg	http://www.gutenberg.org/cache/epub/57805/pg57805.cover.medium.jpg	2020-05-28 01:05:07.936376	ebooks/57805
726282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57805.kindle.noimages	2020-05-28 01:05:07.881355	ebooks/57805
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/57805.rdf	2020-06-11 01:47:28.395967	ebooks/57805
1927	image/jpeg	http://www.gutenberg.org/cache/epub/57805/pg57805.cover.small.jpg	2020-05-28 01:05:07.911345	ebooks/57805
370599	text/html; charset=utf-8	http://www.gutenberg.org/files/57805/57805-h/57805-h.htm	2018-08-29 10:35:12	ebooks/57805
235501	application/epub+zip	http://www.gutenberg.org/ebooks/57805.epub.images	2020-05-28 01:05:05.672691	ebooks/57805
755669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57805.kindle.images	2020-05-28 01:05:06.964375	ebooks/57805
126745	application/zip	http://www.gutenberg.org/files/57805/57805-0.zip	2018-08-29 10:35:26	ebooks/57805
222683	application/zip	http://www.gutenberg.org/files/57805/57805-h.zip	2018-08-29 10:35:26	ebooks/57805
312557	text/plain; charset=utf-8	http://www.gutenberg.org/files/57805/57805-0.txt	2018-08-29 10:35:12	ebooks/57805
684745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57806.kindle.noimages	2020-05-28 01:05:28.674585	ebooks/57806
167761	application/epub+zip	http://www.gutenberg.org/ebooks/57806.epub.noimages	2020-05-28 01:05:20.808409	ebooks/57806
309323	text/plain; charset=utf-8	http://www.gutenberg.org/files/57806/57806-0.txt	2018-08-29 10:28:08	ebooks/57806
2241	image/jpeg	http://www.gutenberg.org/cache/epub/57806/pg57806.cover.small.jpg	2020-05-28 01:05:28.750589	ebooks/57806
372688	text/html; charset=utf-8	http://www.gutenberg.org/files/57806/57806-h/57806-h.htm	2018-08-29 10:28:10	ebooks/57806
111249	text/plain; charset=utf-8	http://www.gutenberg.org/files/57806/57806-0.zip	2018-08-29 10:28:16	ebooks/57806
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/57806.rdf	2020-06-11 01:47:28.417982	ebooks/57806
26122741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57806.kindle.images	2020-05-28 01:05:27.469605	ebooks/57806
14904662	text/html; charset=utf-8	http://www.gutenberg.org/files/57806/57806-h.zip	2018-08-29 10:28:16	ebooks/57806
15024	image/jpeg	http://www.gutenberg.org/cache/epub/57806/pg57806.cover.medium.jpg	2020-05-28 01:05:28.817598	ebooks/57806
13067125	application/epub+zip	http://www.gutenberg.org/ebooks/57806.epub.images	2020-05-28 01:05:20.213395	ebooks/57806
389527	text/html; charset=utf-8	http://www.gutenberg.org/files/57807/57807-h/57807-h.htm	2018-08-29 10:30:54	ebooks/57807
2501596	text/html; charset=utf-8	http://www.gutenberg.org/files/57807/57807-h.zip	2018-08-29 10:30:54	ebooks/57807
274509	application/epub+zip	http://www.gutenberg.org/ebooks/57807.epub.noimages	2020-05-28 01:05:29.88658	ebooks/57807
350765	text/plain; charset=utf-8	http://www.gutenberg.org/files/57807/57807-0.txt	2018-08-29 10:30:52	ebooks/57807
4352951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57807.kindle.images	2020-05-28 01:05:31.26555	ebooks/57807
3977	image/jpeg	http://www.gutenberg.org/cache/epub/57807/pg57807.cover.small.jpg	2020-05-28 01:05:32.291548	ebooks/57807
2623251	application/epub+zip	http://www.gutenberg.org/ebooks/57807.epub.images	2020-05-28 01:05:29.554673	ebooks/57807
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/57807.rdf	2020-06-11 01:47:28.444956	ebooks/57807
863241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57807.kindle.noimages	2020-05-28 01:05:32.257529	ebooks/57807
23559	image/jpeg	http://www.gutenberg.org/cache/epub/57807/pg57807.cover.medium.jpg	2020-05-28 01:05:32.32853	ebooks/57807
127244	application/zip	http://www.gutenberg.org/files/57807/57807-0.zip	2018-08-29 10:30:54	ebooks/57807
395089	application/epub+zip	http://www.gutenberg.org/ebooks/57808.epub.noimages	2020-05-28 01:05:33.539548	ebooks/57808
696794	text/plain; charset=utf-8	http://www.gutenberg.org/files/57808/57808-0.txt	2018-08-29 10:32:34	ebooks/57808
11697	application/rdf+xml	http://www.gutenberg.org/ebooks/57808.rdf	2020-06-11 01:47:28.465955	ebooks/57808
2158	image/jpeg	http://www.gutenberg.org/cache/epub/57808/pg57808.cover.small.jpg	2020-05-28 01:05:36.989465	ebooks/57808
744328	text/html; charset=utf-8	http://www.gutenberg.org/files/57808/57808-h/57808-h.htm	2018-08-29 10:32:36	ebooks/57808
1558889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57808.kindle.images	2020-05-28 01:05:35.295528	ebooks/57808
10032	image/jpeg	http://www.gutenberg.org/cache/epub/57808/pg57808.cover.medium.jpg	2020-05-28 01:05:37.020493	ebooks/57808
398188	text/html; charset=utf-8	http://www.gutenberg.org/files/57808/57808-h.zip	2018-08-29 10:32:36	ebooks/57808
1412089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57808.kindle.noimages	2020-05-28 01:05:36.95347	ebooks/57808
276527	text/plain; charset=utf-8	http://www.gutenberg.org/files/57808/57808-0.zip	2018-08-29 10:32:36	ebooks/57808
468641	application/epub+zip	http://www.gutenberg.org/ebooks/57808.epub.images	2020-05-28 01:05:33.109516	ebooks/57808
1771372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57809.kindle.noimages	2020-05-28 01:05:43.061408	ebooks/57809
769945	text/plain; charset=utf-8	http://www.gutenberg.org/files/57809/57809-0.txt	2018-08-29 10:33:40	ebooks/57809
26034	image/jpeg	http://www.gutenberg.org/cache/epub/57809/pg57809.cover.medium.jpg	2020-05-28 01:05:43.241399	ebooks/57809
11815	application/rdf+xml	http://www.gutenberg.org/ebooks/57809.rdf	2020-06-11 01:47:28.487956	ebooks/57809
3503	image/jpeg	http://www.gutenberg.org/cache/epub/57809/pg57809.cover.small.jpg	2020-05-28 01:05:43.193408	ebooks/57809
865589	text/html; charset=utf-8	http://www.gutenberg.org/files/57809/57809-h/57809-h.htm	2018-08-29 10:33:42	ebooks/57809
1327152	text/html; charset=utf-8	http://www.gutenberg.org/files/57809/57809-h.zip	2018-08-29 10:33:44	ebooks/57809
493584	application/epub+zip	http://www.gutenberg.org/ebooks/57809.epub.noimages	2020-05-28 01:05:38.810466	ebooks/57809
2968819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57809.kindle.images	2020-05-28 01:05:40.962429	ebooks/57809
1299967	application/epub+zip	http://www.gutenberg.org/ebooks/57809.epub.images	2020-05-28 01:05:38.109454	ebooks/57809
307756	application/zip	http://www.gutenberg.org/files/57809/57809-0.zip	2018-08-29 10:33:44	ebooks/57809
14467	application/rdf+xml	http://www.gutenberg.org/ebooks/5781.rdf	2020-06-11 01:04:41.399122	ebooks/5781
3716	image/jpeg	http://www.gutenberg.org/cache/epub/5781/pg5781.cover.small.jpg	2020-06-03 00:45:44.493751	ebooks/5781
410771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5781/5781-8.txt	2014-10-05 12:07:28	ebooks/5781
796717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5781.kindle.noimages	2020-06-03 00:45:44.460757	ebooks/5781
496025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5781/5781-h/5781-h.htm	2020-02-20 08:08:02	ebooks/5781
184945	application/epub+zip	http://www.gutenberg.org/ebooks/5781.epub.images	2020-06-03 00:45:42.561797	ebooks/5781
184945	application/epub+zip	http://www.gutenberg.org/ebooks/5781.epub.noimages	2020-06-03 00:45:42.754784	ebooks/5781
166709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5781/5781-h.zip	2020-02-20 08:09:44	ebooks/5781
796733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5781.kindle.images	2020-06-03 00:45:43.608763	ebooks/5781
420784	text/plain	http://www.gutenberg.org/ebooks/5781.txt.utf-8	2020-06-03 00:45:42.1798	ebooks/5781
155743	application/zip	http://www.gutenberg.org/files/5781/5781-8.zip	2014-10-05 12:08:06	ebooks/5781
14057	image/jpeg	http://www.gutenberg.org/cache/epub/5781/pg5781.cover.medium.jpg	2020-06-03 00:45:44.523771	ebooks/5781
501173	text/html	http://www.gutenberg.org/files/57810/57810-h/57810-h.htm	2018-08-29 12:47:22	ebooks/57810
442433	text/plain; charset=utf-8	http://www.gutenberg.org/files/57810/57810-0.txt	2020-06-14 23:36:31	ebooks/57810
169485	text/plain; charset=utf-8	http://www.gutenberg.org/files/57810/57810-0.zip	2020-06-14 23:36:31	ebooks/57810
249253	application/epub+zip	http://www.gutenberg.org/ebooks/57810.epub.noimages	2020-06-15 05:07:31.500249	ebooks/57810
649899	application/epub+zip	http://www.gutenberg.org/ebooks/57810.epub.images	2020-06-15 05:07:30.989245	ebooks/57810
509526	text/html	http://www.gutenberg.org/files/57810/57810-h.zip	2018-08-29 12:49:48	ebooks/57810
1858301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57810.kindle.images	2020-06-15 05:07:32.782213	ebooks/57810
18176	image/jpeg	http://www.gutenberg.org/cache/epub/57810/pg57810.cover.medium.jpg	2020-06-15 05:07:34.053205	ebooks/57810
2862	image/jpeg	http://www.gutenberg.org/cache/epub/57810/pg57810.cover.small.jpg	2020-06-15 05:07:34.006213	ebooks/57810
920325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57810.kindle.noimages	2020-06-15 05:07:33.95521	ebooks/57810
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/57810.rdf	2020-06-15 05:07:34.148197	ebooks/57810
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/57811.rdf	2020-06-11 01:47:28.535957	ebooks/57811
2665	image/jpeg	http://www.gutenberg.org/cache/epub/57811/pg57811.cover.small.jpg	2020-05-28 01:05:50.458498	ebooks/57811
654649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57811.kindle.noimages	2020-05-28 01:05:50.419499	ebooks/57811
15788	image/jpeg	http://www.gutenberg.org/cache/epub/57811/pg57811.cover.medium.jpg	2020-05-28 01:05:50.4955	ebooks/57811
76579	text/plain; charset=utf-8	http://www.gutenberg.org/files/57811/57811-0.zip	2018-08-30 08:21:38	ebooks/57811
216193	application/epub+zip	http://www.gutenberg.org/ebooks/57811.epub.noimages	2020-05-28 01:05:48.479346	ebooks/57811
190206	text/plain; charset=utf-8	http://www.gutenberg.org/files/57811/57811-0.txt	2018-08-30 08:21:34	ebooks/57811
1479718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57811.kindle.images	2020-05-28 01:05:49.50853	ebooks/57811
628115	text/html; charset=utf-8	http://www.gutenberg.org/files/57811/57811-h.zip	2018-08-30 08:21:38	ebooks/57811
239344	text/html; charset=utf-8	http://www.gutenberg.org/files/57811/57811-h/57811-h.htm	2018-08-30 08:21:36	ebooks/57811
695842	application/epub+zip	http://www.gutenberg.org/ebooks/57811.epub.images	2020-05-28 01:05:47.923335	ebooks/57811
1279464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57812.kindle.noimages	2020-05-28 01:06:04.536637	ebooks/57812
21121517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57812.kindle.images	2020-05-28 01:06:01.963369	ebooks/57812
12519945	application/epub+zip	http://www.gutenberg.org/ebooks/57812.epub.images	2020-05-28 01:05:53.777474	ebooks/57812
611004	text/plain; charset=utf-8	http://www.gutenberg.org/files/57812/57812-0.txt	2018-08-30 12:09:58	ebooks/57812
11469	image/jpeg	http://www.gutenberg.org/cache/epub/57812/pg57812.cover.medium.jpg	2020-05-28 01:06:04.870627	ebooks/57812
13409963	text/html; charset=utf-8	http://www.gutenberg.org/files/57812/57812-h.zip	2018-08-30 12:10:10	ebooks/57812
11822	application/rdf+xml	http://www.gutenberg.org/ebooks/57812.rdf	2020-06-11 01:47:28.557956	ebooks/57812
201398	text/plain; charset=utf-8	http://www.gutenberg.org/files/57812/57812-0.zip	2018-08-30 12:10:08	ebooks/57812
788776	text/html; charset=utf-8	http://www.gutenberg.org/files/57812/57812-h/57812-h.htm	2018-08-30 12:10:00	ebooks/57812
2332	image/jpeg	http://www.gutenberg.org/cache/epub/57812/pg57812.cover.small.jpg	2020-05-28 01:06:04.70963	ebooks/57812
341424	application/epub+zip	http://www.gutenberg.org/ebooks/57812.epub.noimages	2020-05-28 01:05:55.502443	ebooks/57812
292013	application/zip	http://www.gutenberg.org/files/57813/57813-8.zip	2018-08-30 12:13:58	ebooks/57813
17107	image/jpeg	http://www.gutenberg.org/cache/epub/57813/pg57813.cover.medium.jpg	2020-05-28 01:06:10.59156	ebooks/57813
344670	application/epub+zip	http://www.gutenberg.org/ebooks/57813.epub.noimages	2020-05-28 01:06:06.938605	ebooks/57813
299736	application/octet-stream	http://www.gutenberg.org/files/57813/57813-h.zip	2018-08-30 12:13:58	ebooks/57813
344670	application/epub+zip	http://www.gutenberg.org/ebooks/57813.epub.images	2020-05-28 01:06:06.259623	ebooks/57813
1394754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57813.kindle.images	2020-05-28 01:06:08.657587	ebooks/57813
1394746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57813.kindle.noimages	2020-05-28 01:06:10.392536	ebooks/57813
815294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57813/57813-8.txt	2018-08-30 12:11:28	ebooks/57813
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/57813.rdf	2020-06-11 01:47:28.581957	ebooks/57813
815283	text/plain	http://www.gutenberg.org/ebooks/57813.txt.utf-8	2020-05-28 01:06:05.286632	ebooks/57813
848174	text/html	http://www.gutenberg.org/files/57813/57813-h/57813-h.htm	2018-08-30 12:11:30	ebooks/57813
3647	image/jpeg	http://www.gutenberg.org/cache/epub/57813/pg57813.cover.small.jpg	2020-05-28 01:06:10.542569	ebooks/57813
315611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57814/57814-h/57814-h.htm	2018-08-30 12:15:24	ebooks/57814
294380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57814/57814-8.txt	2018-08-30 12:15:24	ebooks/57814
12042	image/jpeg	http://www.gutenberg.org/cache/epub/57814/pg57814.cover.medium.jpg	2020-05-28 01:06:12.67754	ebooks/57814
115152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57814/57814-h.zip	2018-08-30 12:15:24	ebooks/57814
136270	application/epub+zip	http://www.gutenberg.org/ebooks/57814.epub.images	2020-05-28 01:06:11.061571	ebooks/57814
111894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57814/57814-8.zip	2018-08-30 12:15:24	ebooks/57814
3126	image/jpeg	http://www.gutenberg.org/cache/epub/57814/pg57814.cover.small.jpg	2020-05-28 01:06:12.634524	ebooks/57814
136268	application/epub+zip	http://www.gutenberg.org/ebooks/57814.epub.noimages	2020-05-28 01:06:11.240541	ebooks/57814
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/57814.rdf	2020-06-11 01:47:28.604955	ebooks/57814
545132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57814.kindle.noimages	2020-05-28 01:06:12.596511	ebooks/57814
294354	text/plain	http://www.gutenberg.org/ebooks/57814.txt.utf-8	2020-05-28 01:06:10.752529	ebooks/57814
545142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57814.kindle.images	2020-05-28 01:06:11.90459	ebooks/57814
3127	image/jpeg	http://www.gutenberg.org/cache/epub/57815/pg57815.cover.small.jpg	2020-05-28 01:06:14.772485	ebooks/57815
321342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57815/57815-h/57815-h.htm	2018-08-30 12:16:26	ebooks/57815
552161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57815.kindle.noimages	2020-05-28 01:06:14.733499	ebooks/57815
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/57815.rdf	2020-06-11 01:47:28.629954	ebooks/57815
116736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57815/57815-h.zip	2018-08-30 12:22:44	ebooks/57815
137749	application/epub+zip	http://www.gutenberg.org/ebooks/57815.epub.noimages	2020-05-28 01:06:13.331531	ebooks/57815
552165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57815.kindle.images	2020-05-28 01:06:14.028494	ebooks/57815
113889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57815/57815-8.zip	2018-08-30 12:22:44	ebooks/57815
301994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57815/57815-8.txt	2018-08-30 12:16:26	ebooks/57815
137749	application/epub+zip	http://www.gutenberg.org/ebooks/57815.epub.images	2020-05-28 01:06:13.152556	ebooks/57815
301965	text/plain	http://www.gutenberg.org/ebooks/57815.txt.utf-8	2020-05-28 01:06:12.830525	ebooks/57815
12036	image/jpeg	http://www.gutenberg.org/cache/epub/57815/pg57815.cover.medium.jpg	2020-05-28 01:06:14.809526	ebooks/57815
892061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57816.kindle.images	2020-05-28 01:06:17.877454	ebooks/57816
16683	image/jpeg	http://www.gutenberg.org/cache/epub/57816/pg57816.cover.medium.jpg	2020-05-28 01:06:19.003422	ebooks/57816
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/57816.rdf	2020-06-11 01:47:28.656955	ebooks/57816
111803	text/plain; charset=utf-8	http://www.gutenberg.org/files/57816/57816-0.zip	2018-08-30 10:09:46	ebooks/57816
303266	text/plain; charset=utf-8	http://www.gutenberg.org/files/57816/57816-0.txt	2018-08-30 10:08:16	ebooks/57816
322924	application/octet-stream	http://www.gutenberg.org/files/57816/57816-h.zip	2018-08-30 10:09:46	ebooks/57816
2310	image/jpeg	http://www.gutenberg.org/cache/epub/57816/pg57816.cover.small.jpg	2020-05-28 01:06:18.959423	ebooks/57816
307533	application/epub+zip	http://www.gutenberg.org/ebooks/57816.epub.images	2020-05-28 01:06:15.910498	ebooks/57816
359109	text/html	http://www.gutenberg.org/files/57816/57816-h/57816-h.htm	2018-08-30 10:08:18	ebooks/57816
261571	application/epub+zip	http://www.gutenberg.org/ebooks/57816.epub.noimages	2020-05-28 01:06:16.863499	ebooks/57816
110755	application/zip	http://www.gutenberg.org/files/57816/57816.zip	2018-08-30 10:09:46	ebooks/57816
292343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57816/57816.txt	2018-08-30 10:09:22	ebooks/57816
813427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57816.kindle.noimages	2020-05-28 01:06:18.917464	ebooks/57816
2784	image/jpeg	http://www.gutenberg.org/cache/epub/57817/pg57817.cover.small.jpg	2020-05-28 01:06:23.135387	ebooks/57817
102140	text/plain; charset=utf-8	http://www.gutenberg.org/files/57817/57817-0.txt	2018-08-30 10:10:46	ebooks/57817
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/57817.rdf	2020-06-11 01:47:28.681965	ebooks/57817
381437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57817.kindle.noimages	2020-05-28 01:06:23.088395	ebooks/57817
101708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57817/57817-8.txt	2018-08-30 10:11:24	ebooks/57817
1359071	application/epub+zip	http://www.gutenberg.org/ebooks/57817.epub.images	2020-05-28 01:06:20.274414	ebooks/57817
38599	application/zip	http://www.gutenberg.org/files/57817/57817-0.zip	2018-08-30 10:11:36	ebooks/57817
38497	application/zip	http://www.gutenberg.org/files/57817/57817-8.zip	2018-08-30 10:11:36	ebooks/57817
133052	text/html	http://www.gutenberg.org/files/57817/57817-h/57817-h.htm	2018-08-30 10:10:48	ebooks/57817
131761	application/epub+zip	http://www.gutenberg.org/ebooks/57817.epub.noimages	2020-05-28 01:06:21.36543	ebooks/57817
16514	image/jpeg	http://www.gutenberg.org/cache/epub/57817/pg57817.cover.medium.jpg	2020-05-28 01:06:23.1824	ebooks/57817
2815975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57817.kindle.images	2020-05-28 01:06:22.467393	ebooks/57817
1371537	application/zip	http://www.gutenberg.org/files/57817/57817-h.zip	2018-08-30 10:11:36	ebooks/57817
71856	text/plain; charset=utf-8	http://www.gutenberg.org/files/57818/57818-0.zip	2018-08-30 14:41:44	ebooks/57818
167955	application/epub+zip	http://www.gutenberg.org/ebooks/57818.epub.noimages	2020-05-28 01:06:24.312353	ebooks/57818
11926	application/rdf+xml	http://www.gutenberg.org/ebooks/57818.rdf	2020-06-11 01:47:28.705954	ebooks/57818
209612	application/epub+zip	http://www.gutenberg.org/ebooks/57818.epub.images	2020-05-28 01:06:23.851362	ebooks/57818
621076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57818.kindle.images	2020-05-28 01:06:25.090366	ebooks/57818
169111	application/zip	http://www.gutenberg.org/files/57818/57818-h.zip	2018-08-30 14:41:44	ebooks/57818
538263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57818.kindle.noimages	2020-05-28 01:06:25.841338	ebooks/57818
19857	image/jpeg	http://www.gutenberg.org/cache/epub/57818/pg57818.cover.medium.jpg	2020-05-28 01:06:25.894333	ebooks/57818
3040	image/jpeg	http://www.gutenberg.org/cache/epub/57818/pg57818.cover.small.jpg	2020-05-28 01:06:25.869343	ebooks/57818
193365	text/plain; charset=utf-8	http://www.gutenberg.org/files/57818/57818-0.txt	2018-08-30 14:41:38	ebooks/57818
232475	text/html; charset=utf-8	http://www.gutenberg.org/files/57818/57818-h/57818-h.htm	2018-08-30 14:41:44	ebooks/57818
325756	text/html; charset=utf-8	http://www.gutenberg.org/files/57819/57819-h/57819-h.htm	2018-08-30 23:16:22	ebooks/57819
104873	application/zip	http://www.gutenberg.org/files/57819/57819-0.zip	2018-08-30 23:16:22	ebooks/57819
233686	text/html; charset=utf-8	http://www.gutenberg.org/files/57819/57819-h.zip	2018-08-30 23:16:22	ebooks/57819
712016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57819.kindle.images	2020-05-28 01:06:27.806561	ebooks/57819
11901	image/jpeg	http://www.gutenberg.org/cache/epub/57819/pg57819.cover.medium.jpg	2020-05-28 01:06:28.73952	ebooks/57819
226334	application/epub+zip	http://www.gutenberg.org/ebooks/57819.epub.images	2020-05-28 01:06:26.58236	ebooks/57819
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/57819.rdf	2020-06-11 01:47:28.730956	ebooks/57819
298590	text/plain; charset=utf-8	http://www.gutenberg.org/files/57819/57819-0.txt	2018-08-30 23:16:18	ebooks/57819
216793	application/epub+zip	http://www.gutenberg.org/ebooks/57819.epub.noimages	2020-05-28 01:06:26.975425	ebooks/57819
694415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57819.kindle.noimages	2020-05-28 01:06:28.654522	ebooks/57819
2428	image/jpeg	http://www.gutenberg.org/cache/epub/57819/pg57819.cover.small.jpg	2020-05-28 01:06:28.683553	ebooks/57819
37474	application/zip	http://www.gutenberg.org/files/5782/5782.zip	2009-06-03 11:50:48	ebooks/5782
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5782/pg5782.cover.medium.jpg	2020-06-03 00:45:47.096724	ebooks/5782
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5782/pg5782.cover.small.jpg	2020-06-03 00:45:47.041719	ebooks/5782
104870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5782/5782-h/5782-h.htm	2009-06-03 08:16:06	ebooks/5782
1506238	application/zip	http://www.gutenberg.org/files/5782/5782-h.zip	2009-06-03 11:50:48	ebooks/5782
15572	application/rdf+xml	http://www.gutenberg.org/ebooks/5782.rdf	2020-06-11 01:04:41.431118	ebooks/5782
2971616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5782.kindle.images	2020-06-03 00:45:46.586747	ebooks/5782
144351	application/epub+zip	http://www.gutenberg.org/ebooks/5782.epub.noimages	2020-06-03 00:45:45.398754	ebooks/5782
37495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5782/5782-8.zip	2009-06-03 11:50:48	ebooks/5782
1433076	application/epub+zip	http://www.gutenberg.org/ebooks/5782.epub.images	2020-06-03 00:45:45.163758	ebooks/5782
94017	text/plain	http://www.gutenberg.org/ebooks/5782.txt.utf-8	2020-06-03 00:45:44.646762	ebooks/5782
93979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5782/5782-8.txt	2009-06-03 11:11:00	ebooks/5782
93970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5782/5782.txt	2009-06-03 11:10:24	ebooks/5782
403283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5782.kindle.noimages	2020-06-03 00:45:46.987717	ebooks/5782
18874	image/jpeg	http://www.gutenberg.org/cache/epub/57820/pg57820.cover.medium.jpg	2020-05-28 01:06:34.568434	ebooks/57820
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/57820.rdf	2020-06-11 01:47:28.757953	ebooks/57820
201935	text/plain; charset=utf-8	http://www.gutenberg.org/files/57820/57820-0.zip	2018-08-30 23:21:48	ebooks/57820
1358533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57820.kindle.images	2020-05-28 01:06:32.404491	ebooks/57820
2828	image/jpeg	http://www.gutenberg.org/cache/epub/57820/pg57820.cover.small.jpg	2020-05-28 01:06:34.483433	ebooks/57820
339173	application/epub+zip	http://www.gutenberg.org/ebooks/57820.epub.images	2020-05-28 01:06:29.767525	ebooks/57820
1327909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57820.kindle.noimages	2020-05-28 01:06:34.398456	ebooks/57820
322433	application/epub+zip	http://www.gutenberg.org/ebooks/57820.epub.noimages	2020-05-28 01:06:30.446513	ebooks/57820
673629	text/plain; charset=utf-8	http://www.gutenberg.org/files/57820/57820-0.txt	2018-08-30 23:21:46	ebooks/57820
764556	text/html; charset=utf-8	http://www.gutenberg.org/files/57820/57820-h/57820-h.htm	2018-08-30 23:21:48	ebooks/57820
302962	application/zip	http://www.gutenberg.org/files/57820/57820-h.zip	2018-08-30 23:21:48	ebooks/57820
199997	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57821/57821-h/57821-h.htm	2018-08-31 05:33:24	ebooks/57821
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/57821.rdf	2020-06-11 01:47:28.784951	ebooks/57821
306931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57821/57821-h.zip	2018-09-06 11:08:00	ebooks/57821
175264	text/plain	http://www.gutenberg.org/ebooks/57821.txt.utf-8	2020-05-28 01:06:34.79143	ebooks/57821
785218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57821.kindle.images	2020-05-28 01:06:35.912459	ebooks/57821
175294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57821/57821-8.txt	2018-08-31 05:33:24	ebooks/57821
154448	application/epub+zip	http://www.gutenberg.org/ebooks/57821.epub.noimages	2020-05-28 01:06:35.245464	ebooks/57821
1987	image/jpeg	http://www.gutenberg.org/cache/epub/57821/pg57821.cover.small.jpg	2020-05-28 01:06:36.514424	ebooks/57821
67932	application/zip	http://www.gutenberg.org/files/57821/57821-8.zip	2018-09-06 11:08:00	ebooks/57821
18513	image/jpeg	http://www.gutenberg.org/cache/epub/57821/pg57821.cover.medium.jpg	2020-05-28 01:06:36.538425	ebooks/57821
318082	application/epub+zip	http://www.gutenberg.org/ebooks/57821.epub.images	2020-05-28 01:06:35.078451	ebooks/57821
492016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57821.kindle.noimages	2020-05-28 01:06:36.489411	ebooks/57821
358417	application/zip	http://www.gutenberg.org/files/57822/57822-h.zip	2018-08-31 07:05:18	ebooks/57822
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/57822.rdf	2020-06-11 01:47:28.807951	ebooks/57822
647852	text/plain; charset=utf-8	http://www.gutenberg.org/files/57822/57822-0.txt	2018-08-31 07:05:14	ebooks/57822
711603	text/html; charset=utf-8	http://www.gutenberg.org/files/57822/57822-h/57822-h.htm	2018-08-31 07:05:18	ebooks/57822
14906	image/jpeg	http://www.gutenberg.org/cache/epub/57822/pg57822.cover.medium.jpg	2020-05-28 01:06:41.38538	ebooks/57822
390698	application/epub+zip	http://www.gutenberg.org/ebooks/57822.epub.images	2020-05-28 01:06:37.340394	ebooks/57822
260138	application/zip	http://www.gutenberg.org/files/57822/57822-0.zip	2018-08-31 07:05:18	ebooks/57822
2511	image/jpeg	http://www.gutenberg.org/cache/epub/57822/pg57822.cover.small.jpg	2020-05-28 01:06:41.348348	ebooks/57822
390699	application/epub+zip	http://www.gutenberg.org/ebooks/57822.epub.noimages	2020-05-28 01:06:37.871396	ebooks/57822
1393751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57822.kindle.noimages	2020-05-28 01:06:41.307345	ebooks/57822
1393758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57822.kindle.images	2020-05-28 01:06:39.58537	ebooks/57822
941840	text/html	http://www.gutenberg.org/files/57823/57823-h/57823-h.htm	2018-08-31 15:13:10	ebooks/57823
356601	application/epub+zip	http://www.gutenberg.org/ebooks/57823.epub.noimages	2020-05-28 01:06:42.996632	ebooks/57823
356602	application/epub+zip	http://www.gutenberg.org/ebooks/57823.epub.images	2020-05-28 01:06:42.429635	ebooks/57823
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/57823.rdf	2020-06-11 01:47:28.830969	ebooks/57823
4399	image/jpeg	http://www.gutenberg.org/cache/epub/57823/pg57823.cover.small.jpg	2020-05-28 01:06:46.593591	ebooks/57823
1481471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57823.kindle.noimages	2020-05-28 01:06:46.545569	ebooks/57823
318765	application/zip	http://www.gutenberg.org/files/57823/57823-h.zip	2018-08-31 15:13:12	ebooks/57823
1481488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57823.kindle.images	2020-05-28 01:06:44.77362	ebooks/57823
18901	image/jpeg	http://www.gutenberg.org/cache/epub/57823/pg57823.cover.medium.jpg	2020-05-28 01:06:46.637599	ebooks/57823
853488	text/plain; charset=utf-8	http://www.gutenberg.org/files/57823/57823-0.txt	2018-08-31 15:13:10	ebooks/57823
302339	application/zip	http://www.gutenberg.org/files/57823/57823-0.zip	2018-08-31 15:13:12	ebooks/57823
14940	application/rdf+xml	http://www.gutenberg.org/ebooks/57824.rdf	2020-06-11 01:47:28.858951	ebooks/57824
1599722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57824.kindle.noimages	2020-05-28 01:06:54.000524	ebooks/57824
921162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57824/57824-h/57824-h.htm	2018-08-31 15:15:22	ebooks/57824
1776188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57824.kindle.images	2020-05-28 01:06:51.392524	ebooks/57824
458486	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57824/57824-h.zip	2018-08-31 15:15:24	ebooks/57824
509472	application/epub+zip	http://www.gutenberg.org/ebooks/57824.epub.images	2020-05-28 01:06:48.103581	ebooks/57824
398334	application/epub+zip	http://www.gutenberg.org/ebooks/57824.epub.noimages	2020-05-28 01:06:48.771587	ebooks/57824
664954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57824/57824-8.txt	2018-08-31 15:15:20	ebooks/57824
12412	image/jpeg	http://www.gutenberg.org/cache/epub/57824/pg57824.cover.medium.jpg	2020-05-28 01:06:54.35049	ebooks/57824
2661	image/jpeg	http://www.gutenberg.org/cache/epub/57824/pg57824.cover.small.jpg	2020-05-28 01:06:54.179515	ebooks/57824
239646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57824/57824-8.zip	2018-08-31 15:15:24	ebooks/57824
680176	text/plain	http://www.gutenberg.org/ebooks/57824.txt.utf-8	2020-05-28 01:06:46.799626	ebooks/57824
361236	application/octet-stream	http://www.gutenberg.org/files/57825/57825-h.zip	2018-08-31 15:18:28	ebooks/57825
203632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57825/57825.txt	2018-08-31 15:18:16	ebooks/57825
78558	text/plain; charset=utf-8	http://www.gutenberg.org/files/57825/57825-0.zip	2018-08-31 15:18:28	ebooks/57825
372393	application/epub+zip	http://www.gutenberg.org/ebooks/57825.epub.images	2020-05-28 01:06:55.758474	ebooks/57825
550416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57825.kindle.noimages	2020-05-28 01:06:58.244455	ebooks/57825
919981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57825.kindle.images	2020-05-28 01:06:57.447512	ebooks/57825
176988	application/epub+zip	http://www.gutenberg.org/ebooks/57825.epub.noimages	2020-05-28 01:06:56.531458	ebooks/57825
77639	application/zip	http://www.gutenberg.org/files/57825/57825.zip	2018-08-31 15:18:28	ebooks/57825
15145	application/rdf+xml	http://www.gutenberg.org/ebooks/57825.rdf	2020-06-11 01:47:28.885965	ebooks/57825
2221	image/jpeg	http://www.gutenberg.org/cache/epub/57825/pg57825.cover.small.jpg	2020-05-28 01:06:58.275457	ebooks/57825
256673	text/html	http://www.gutenberg.org/files/57825/57825-h/57825-h.htm	2018-08-31 15:17:34	ebooks/57825
211571	text/plain; charset=utf-8	http://www.gutenberg.org/files/57825/57825-0.txt	2018-08-31 15:17:32	ebooks/57825
12638	image/jpeg	http://www.gutenberg.org/cache/epub/57825/pg57825.cover.medium.jpg	2020-05-28 01:06:58.306465	ebooks/57825
450221	text/html; charset=utf-8	http://www.gutenberg.org/files/57826/57826-h.zip	2018-08-31 15:44:58	ebooks/57826
1342777	application/pdf	http://www.gutenberg.org/ebooks/57826.pdf.images	2020-05-28 01:07:31.624508	ebooks/57826
1342777	application/pdf	http://www.gutenberg.org/ebooks/57826.pdf.noimages	2020-05-28 01:07:42.352344	ebooks/57826
1483225	text/html; charset=utf-8	http://www.gutenberg.org/files/57826/57826-h/57826-h.html	2018-08-31 15:44:58	ebooks/57826
2657129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57826.kindle.images	2020-05-28 01:07:14.285417	ebooks/57826
1173011	text/x-rst	http://www.gutenberg.org/files/57826/57826-rst/57826-rst.rst	2018-08-31 15:44:42	ebooks/57826
411690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57826/57826.zip	2018-08-31 15:44:54	ebooks/57826
793509	application/epub+zip	http://www.gutenberg.org/ebooks/57826.epub.images	2020-05-28 01:07:05.618337	ebooks/57826
1178232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57826/57826.txt	2018-08-31 15:44:54	ebooks/57826
21039	application/rdf+xml	http://www.gutenberg.org/ebooks/57826.rdf	2020-06-11 01:47:28.922964	ebooks/57826
1173011	text/x-rst	http://www.gutenberg.org/ebooks/57826.rst.gen	2020-05-28 01:07:01.439411	ebooks/57826
6858	image/jpeg	http://www.gutenberg.org/cache/epub/57826/pg57826.cover.medium.jpg	2020-05-28 01:07:20.791623	ebooks/57826
417648	application/zip	http://www.gutenberg.org/files/57826/57826-rst.zip	2018-08-31 15:44:42	ebooks/57826
793509	application/epub+zip	http://www.gutenberg.org/ebooks/57826.epub.noimages	2020-05-28 01:07:09.827503	ebooks/57826
411824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57826/57826-8.zip	2018-08-31 15:44:50	ebooks/57826
1178234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57826/57826-8.txt	2018-08-31 15:44:50	ebooks/57826
413997	application/zip	http://www.gutenberg.org/files/57826/57826-0.zip	2018-08-31 15:44:46	ebooks/57826
2657113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57826.kindle.noimages	2020-05-28 01:07:18.693376	ebooks/57826
1191110	text/plain; charset=utf-8	http://www.gutenberg.org/files/57826/57826-0.txt	2018-08-31 15:44:46	ebooks/57826
1651	image/jpeg	http://www.gutenberg.org/cache/epub/57826/pg57826.cover.small.jpg	2020-05-28 01:07:19.845365	ebooks/57826
3180	image/jpeg	http://www.gutenberg.org/cache/epub/57827/pg57827.cover.small.jpg	2020-05-28 01:07:48.751484	ebooks/57827
1465519	application/zip	http://www.gutenberg.org/files/57827/57827-h.zip	2018-08-31 18:14:00	ebooks/57827
694145	text/html; charset=utf-8	http://www.gutenberg.org/files/57827/57827-h/57827-h.htm	2018-08-31 18:13:58	ebooks/57827
3575946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57827.kindle.images	2020-05-28 01:07:47.335486	ebooks/57827
233636	application/zip	http://www.gutenberg.org/files/57827/57827-0.zip	2018-08-31 18:14:00	ebooks/57827
21515	image/jpeg	http://www.gutenberg.org/cache/epub/57827/pg57827.cover.medium.jpg	2020-05-28 01:07:48.783468	ebooks/57827
323173	application/epub+zip	http://www.gutenberg.org/ebooks/57827.epub.noimages	2020-05-28 01:07:45.457546	ebooks/57827
1507286	application/epub+zip	http://www.gutenberg.org/ebooks/57827.epub.images	2020-05-28 01:07:45.107335	ebooks/57827
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/57827.rdf	2020-06-11 01:47:28.94695	ebooks/57827
1218929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57827.kindle.noimages	2020-05-28 01:07:48.717474	ebooks/57827
639614	text/plain; charset=utf-8	http://www.gutenberg.org/files/57827/57827-0.txt	2018-08-31 18:13:54	ebooks/57827
16818	image/jpeg	http://www.gutenberg.org/cache/epub/57828/pg57828.cover.medium.jpg	2020-05-28 01:07:52.030467	ebooks/57828
270407	text/html; charset=utf-8	http://www.gutenberg.org/files/57828/57828-h.zip	2019-02-19 05:50:26	ebooks/57828
286343	application/epub+zip	http://www.gutenberg.org/ebooks/57828.epub.images	2020-05-28 01:07:49.395463	ebooks/57828
431129	text/plain; charset=utf-8	http://www.gutenberg.org/files/57828/57828-0.txt	2018-09-01 10:04:02	ebooks/57828
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/57828.rdf	2020-06-11 01:47:28.970951	ebooks/57828
225375	application/epub+zip	http://www.gutenberg.org/ebooks/57828.epub.noimages	2020-05-28 01:07:49.759485	ebooks/57828
171874	text/plain; charset=utf-8	http://www.gutenberg.org/files/57828/57828-0.zip	2018-09-01 10:04:04	ebooks/57828
482277	text/html; charset=utf-8	http://www.gutenberg.org/files/57828/57828-h/57828-h.htm	2019-02-19 05:49:48	ebooks/57828
991131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57828.kindle.images	2020-05-28 01:07:50.895435	ebooks/57828
3039	image/jpeg	http://www.gutenberg.org/cache/epub/57828/pg57828.cover.small.jpg	2020-05-28 01:07:52.000457	ebooks/57828
876611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57828.kindle.noimages	2020-05-28 01:07:51.967429	ebooks/57828
1808940	application/epub+zip	http://www.gutenberg.org/ebooks/57829.epub.images	2020-05-28 01:07:53.582431	ebooks/57829
1952839	text/html; charset=utf-8	http://www.gutenberg.org/files/57829/57829-h.zip	2018-09-01 10:13:20	ebooks/57829
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/57829.rdf	2020-06-11 01:47:28.993957	ebooks/57829
770516	text/plain; charset=utf-8	http://www.gutenberg.org/files/57829/57829-0.txt	2018-09-01 10:12:34	ebooks/57829
25636	image/jpeg	http://www.gutenberg.org/cache/epub/57829/pg57829.cover.medium.jpg	2020-05-28 01:08:00.602618	ebooks/57829
482557	application/epub+zip	http://www.gutenberg.org/ebooks/57829.epub.noimages	2020-05-28 01:07:54.490423	ebooks/57829
3346	image/jpeg	http://www.gutenberg.org/cache/epub/57829/pg57829.cover.small.jpg	2020-05-28 01:08:00.472629	ebooks/57829
975973	text/html; charset=utf-8	http://www.gutenberg.org/files/57829/57829-h/57829-h.htm	2018-09-01 10:11:14	ebooks/57829
291756	text/plain; charset=utf-8	http://www.gutenberg.org/files/57829/57829-0.zip	2018-09-01 10:13:20	ebooks/57829
4456040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57829.kindle.images	2020-05-28 01:07:57.512395	ebooks/57829
1809153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57829.kindle.noimages	2020-05-28 01:08:00.333631	ebooks/57829
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5783/pg5783.cover.medium.jpg	2020-06-03 00:45:49.7747	ebooks/5783
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5783/pg5783.cover.small.jpg	2020-06-03 00:45:49.716694	ebooks/5783
43349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5783/5783.zip	2009-06-03 11:48:22	ebooks/5783
107609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5783/5783-8.txt	2009-06-03 11:21:56	ebooks/5783
107600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5783/5783.txt	2009-06-03 11:21:34	ebooks/5783
107667	text/plain	http://www.gutenberg.org/ebooks/5783.txt.utf-8	2020-06-03 00:45:47.202716	ebooks/5783
151719	application/epub+zip	http://www.gutenberg.org/ebooks/5783.epub.noimages	2020-06-03 00:45:47.862729	ebooks/5783
1732922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5783/5783-h.zip	2013-03-20 06:33:16	ebooks/5783
3375838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5783.kindle.images	2020-06-03 00:45:49.226704	ebooks/5783
1628822	application/epub+zip	http://www.gutenberg.org/ebooks/5783.epub.images	2020-06-03 00:45:47.618714	ebooks/5783
43370	application/zip	http://www.gutenberg.org/files/5783/5783-8.zip	2009-06-03 11:48:22	ebooks/5783
429359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5783.kindle.noimages	2020-06-03 00:45:49.659695	ebooks/5783
121128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5783/5783-h/5783-h.htm	2013-03-20 06:29:38	ebooks/5783
15687	application/rdf+xml	http://www.gutenberg.org/ebooks/5783.rdf	2020-06-11 01:04:41.462104	ebooks/5783
313702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57830/57830-h.zip	2018-09-01 09:58:28	ebooks/57830
620591	text/plain	http://www.gutenberg.org/ebooks/57830.txt.utf-8	2020-05-28 01:08:00.914638	ebooks/57830
235876	application/zip	http://www.gutenberg.org/files/57830/57830-8.zip	2018-09-01 09:58:28	ebooks/57830
1185418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57830.kindle.noimages	2020-05-28 01:08:04.20258	ebooks/57830
18587	image/jpeg	http://www.gutenberg.org/cache/epub/57830/pg57830.cover.medium.jpg	2020-05-28 01:08:04.260586	ebooks/57830
321686	application/epub+zip	http://www.gutenberg.org/ebooks/57830.epub.noimages	2020-05-28 01:08:01.665609	ebooks/57830
656905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57830/57830-h/57830-h.htm	2018-09-01 09:58:18	ebooks/57830
3203	image/jpeg	http://www.gutenberg.org/cache/epub/57830/pg57830.cover.small.jpg	2020-05-28 01:08:04.23258	ebooks/57830
1185426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57830.kindle.images	2020-05-28 01:08:02.932579	ebooks/57830
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/57830.rdf	2020-06-11 01:47:29.02195	ebooks/57830
620600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57830/57830-8.txt	2018-09-01 09:58:18	ebooks/57830
321686	application/epub+zip	http://www.gutenberg.org/ebooks/57830.epub.images	2020-05-28 01:08:01.424657	ebooks/57830
185350	application/zip	http://www.gutenberg.org/files/57831/57831-8.zip	2018-09-01 13:02:35	ebooks/57831
234329	application/epub+zip	http://www.gutenberg.org/ebooks/57831.epub.images	2020-05-28 01:08:05.370574	ebooks/57831
932321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57831.kindle.images	2020-05-28 01:08:06.738557	ebooks/57831
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/57831.rdf	2020-06-11 01:47:29.048949	ebooks/57831
484935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57831/57831-8.txt	2018-09-01 13:01:44	ebooks/57831
234329	application/epub+zip	http://www.gutenberg.org/ebooks/57831.epub.noimages	2020-05-28 01:08:05.561595	ebooks/57831
564792	text/html	http://www.gutenberg.org/ebooks/57831.html.noimages	2020-05-28 01:08:05.094552	ebooks/57831
3273	image/jpeg	http://www.gutenberg.org/cache/epub/57831/pg57831.cover.small.jpg	2020-05-28 01:08:07.934537	ebooks/57831
564792	text/html	http://www.gutenberg.org/ebooks/57831.html.images	2020-05-28 01:08:04.974562	ebooks/57831
932405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57831.kindle.noimages	2020-05-28 01:08:07.906528	ebooks/57831
508884	text/plain	http://www.gutenberg.org/ebooks/57831.txt.utf-8	2020-05-28 01:08:04.379599	ebooks/57831
13582	image/jpeg	http://www.gutenberg.org/cache/epub/57831/pg57831.cover.medium.jpg	2020-05-28 01:08:07.959542	ebooks/57831
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/57832.rdf	2020-06-11 01:47:29.075948	ebooks/57832
233991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57832/57832-8.txt	2018-09-01 16:21:10	ebooks/57832
223615	application/epub+zip	http://www.gutenberg.org/ebooks/57832.epub.images	2020-05-28 01:08:08.337542	ebooks/57832
472393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57832.kindle.noimages	2020-05-28 01:08:09.593502	ebooks/57832
239210	text/plain	http://www.gutenberg.org/ebooks/57832.txt.utf-8	2020-05-28 01:08:08.077554	ebooks/57832
673327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57832.kindle.images	2020-05-28 01:08:09.047534	ebooks/57832
246548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57832/57832-h/57832-h.htm	2018-09-01 16:21:12	ebooks/57832
5772	image/jpeg	http://www.gutenberg.org/cache/epub/57832/pg57832.cover.medium.jpg	2020-05-28 01:08:09.636499	ebooks/57832
91515	application/zip	http://www.gutenberg.org/files/57832/57832-8.zip	2018-09-01 16:21:12	ebooks/57832
1484	image/jpeg	http://www.gutenberg.org/cache/epub/57832/pg57832.cover.small.jpg	2020-05-28 01:08:09.614494	ebooks/57832
214392	application/zip	http://www.gutenberg.org/files/57832/57832-h.zip	2018-09-01 16:21:12	ebooks/57832
119689	application/epub+zip	http://www.gutenberg.org/ebooks/57832.epub.noimages	2020-05-28 01:08:08.479524	ebooks/57832
298748	text/html; charset=utf-8	http://www.gutenberg.org/files/57833/57833-h/57833-h.htm	2018-09-02 06:05:38	ebooks/57833
12633	application/rdf+xml	http://www.gutenberg.org/ebooks/57833.rdf	2020-06-11 01:47:29.10095	ebooks/57833
2599	image/jpeg	http://www.gutenberg.org/cache/epub/57833/pg57833.cover.small.jpg	2020-05-28 01:08:11.808478	ebooks/57833
369386	application/epub+zip	http://www.gutenberg.org/ebooks/57833.epub.images	2020-05-28 01:08:10.041511	ebooks/57833
594199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57833.kindle.noimages	2020-05-28 01:08:11.781523	ebooks/57833
987450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57833.kindle.images	2020-05-28 01:08:11.044477	ebooks/57833
275729	text/plain; charset=utf-8	http://www.gutenberg.org/files/57833/57833-0.txt	2018-09-02 06:05:34	ebooks/57833
103504	application/zip	http://www.gutenberg.org/files/57833/57833-0.zip	2018-09-02 06:05:38	ebooks/57833
14696	image/jpeg	http://www.gutenberg.org/cache/epub/57833/pg57833.cover.medium.jpg	2020-05-28 01:08:11.832536	ebooks/57833
345299	text/html; charset=utf-8	http://www.gutenberg.org/files/57833/57833-h.zip	2018-09-02 06:05:38	ebooks/57833
171219	application/epub+zip	http://www.gutenberg.org/ebooks/57833.epub.noimages	2020-05-28 01:08:10.259523	ebooks/57833
1188637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57834.kindle.images	2020-05-28 01:08:14.328478	ebooks/57834
585723	text/plain; charset=utf-8	http://www.gutenberg.org/files/57834/57834-0.txt	2018-09-02 06:15:08	ebooks/57834
1188621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57834.kindle.noimages	2020-05-28 01:08:15.719417	ebooks/57834
1859	image/jpeg	http://www.gutenberg.org/cache/epub/57834/pg57834.cover.small.jpg	2020-05-28 01:08:15.756421	ebooks/57834
9332	image/jpeg	http://www.gutenberg.org/cache/epub/57834/pg57834.cover.medium.jpg	2020-05-28 01:08:15.789417	ebooks/57834
342619	application/epub+zip	http://www.gutenberg.org/ebooks/57834.epub.noimages	2020-05-28 01:08:12.943459	ebooks/57834
321034	application/zip	http://www.gutenberg.org/files/57834/57834-h.zip	2018-09-02 06:15:18	ebooks/57834
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/57834.rdf	2020-06-11 01:47:29.123969	ebooks/57834
640444	text/html; charset=utf-8	http://www.gutenberg.org/files/57834/57834-h/57834-h.htm	2018-09-02 06:15:18	ebooks/57834
342619	application/epub+zip	http://www.gutenberg.org/ebooks/57834.epub.images	2020-05-28 01:08:12.507463	ebooks/57834
224598	text/plain; charset=utf-8	http://www.gutenberg.org/files/57834/57834-0.zip	2018-09-02 06:15:18	ebooks/57834
88951	text/plain; charset=utf-8	http://www.gutenberg.org/files/57835/57835-0.txt	2018-09-02 05:24:44	ebooks/57835
32261	application/zip	http://www.gutenberg.org/files/57835/57835-0.zip	2018-09-02 05:26:16	ebooks/57835
26025	image/jpeg	http://www.gutenberg.org/cache/epub/57835/pg57835.cover.medium.jpg	2020-05-28 01:08:21.008362	ebooks/57835
32142	application/zip	http://www.gutenberg.org/files/57835/57835-8.zip	2018-09-02 05:26:16	ebooks/57835
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/57835.rdf	2020-06-11 01:47:29.148977	ebooks/57835
3414204	application/epub+zip	http://www.gutenberg.org/ebooks/57835.epub.images	2020-05-28 01:08:17.424396	ebooks/57835
414115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57835.kindle.noimages	2020-05-28 01:08:20.94236	ebooks/57835
3820257	application/octet-stream	http://www.gutenberg.org/files/57835/57835-h.zip	2018-09-02 05:26:16	ebooks/57835
6894156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57835.kindle.images	2020-05-28 01:08:20.495372	ebooks/57835
111695	text/html	http://www.gutenberg.org/files/57835/57835-h/57835-h.htm	2018-09-02 05:24:50	ebooks/57835
88481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57835/57835-8.txt	2018-09-02 05:25:42	ebooks/57835
152431	application/epub+zip	http://www.gutenberg.org/ebooks/57835.epub.noimages	2020-05-28 01:08:18.5864	ebooks/57835
4061	image/jpeg	http://www.gutenberg.org/cache/epub/57835/pg57835.cover.small.jpg	2020-05-28 01:08:20.97735	ebooks/57835
1364301	text/plain; charset=utf-8	http://www.gutenberg.org/files/57836/57836-0.txt	2018-09-02 07:00:26	ebooks/57836
2656650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57836.kindle.noimages	2020-05-28 01:08:29.417453	ebooks/57836
12095	application/rdf+xml	http://www.gutenberg.org/ebooks/57836.rdf	2020-06-11 01:47:29.172954	ebooks/57836
1531211	text/html; charset=utf-8	http://www.gutenberg.org/files/57836/57836-h/57836-h.htm	2018-09-02 07:00:30	ebooks/57836
707410	application/epub+zip	http://www.gutenberg.org/ebooks/57836.epub.noimages	2020-05-28 01:08:23.185355	ebooks/57836
7451	image/jpeg	http://www.gutenberg.org/cache/epub/57836/pg57836.cover.medium.jpg	2020-05-28 01:08:29.559454	ebooks/57836
541986	application/zip	http://www.gutenberg.org/files/57836/57836-0.zip	2018-09-02 07:00:30	ebooks/57836
1663	image/jpeg	http://www.gutenberg.org/cache/epub/57836/pg57836.cover.small.jpg	2020-05-28 01:08:29.490452	ebooks/57836
759692	application/epub+zip	http://www.gutenberg.org/ebooks/57836.epub.images	2020-05-28 01:08:22.340376	ebooks/57836
2746524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57836.kindle.images	2020-05-28 01:08:26.301485	ebooks/57836
733660	text/html; charset=utf-8	http://www.gutenberg.org/files/57836/57836-h.zip	2018-09-02 07:00:32	ebooks/57836
1146135	application/zip	http://www.gutenberg.org/files/57837/57837-h.zip	2018-09-02 13:05:42	ebooks/57837
2227799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57837.kindle.images	2020-05-28 01:08:32.261411	ebooks/57837
82314	text/plain; charset=utf-8	http://www.gutenberg.org/files/57837/57837-0.zip	2018-09-02 13:05:42	ebooks/57837
2694	image/jpeg	http://www.gutenberg.org/cache/epub/57837/pg57837.cover.small.jpg	2020-05-28 01:08:33.0134	ebooks/57837
18833	image/jpeg	http://www.gutenberg.org/cache/epub/57837/pg57837.cover.medium.jpg	2020-05-28 01:08:33.039397	ebooks/57837
22271	application/rdf+xml	http://www.gutenberg.org/ebooks/57837.rdf	2020-06-11 01:47:29.210952	ebooks/57837
142598	application/epub+zip	http://www.gutenberg.org/ebooks/57837.epub.noimages	2020-05-28 01:08:31.071429	ebooks/57837
263141	text/html; charset=utf-8	http://www.gutenberg.org/files/57837/57837-h/57837-h.htm	2018-09-02 13:05:14	ebooks/57837
216312	text/plain; charset=utf-8	http://www.gutenberg.org/files/57837/57837-0.txt	2018-09-02 13:05:14	ebooks/57837
999235	application/epub+zip	http://www.gutenberg.org/ebooks/57837.epub.images	2020-05-28 01:08:30.69648	ebooks/57837
525250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57837.kindle.noimages	2020-05-28 01:08:32.985399	ebooks/57837
175211	application/epub+zip	http://www.gutenberg.org/ebooks/57838.epub.images	2020-05-28 01:08:33.469411	ebooks/57838
565741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57838.kindle.images	2020-05-28 01:08:34.360406	ebooks/57838
14672	image/jpeg	http://www.gutenberg.org/cache/epub/57838/pg57838.cover.medium.jpg	2020-05-28 01:08:35.077397	ebooks/57838
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/57838.rdf	2020-06-11 01:47:29.234965	ebooks/57838
2495	image/jpeg	http://www.gutenberg.org/cache/epub/57838/pg57838.cover.small.jpg	2020-05-28 01:08:35.051379	ebooks/57838
166194	application/zip	http://www.gutenberg.org/files/57838/57838-h.zip	2018-09-03 02:51:16	ebooks/57838
556064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57838.kindle.noimages	2020-05-28 01:08:35.024383	ebooks/57838
240818	text/html; charset=utf-8	http://www.gutenberg.org/files/57838/57838-h/57838-h.htm	2018-09-03 02:51:16	ebooks/57838
82315	text/plain; charset=utf-8	http://www.gutenberg.org/files/57838/57838-0.zip	2018-09-03 02:51:16	ebooks/57838
170222	application/epub+zip	http://www.gutenberg.org/ebooks/57838.epub.noimages	2020-05-28 01:08:33.702384	ebooks/57838
210144	text/plain; charset=utf-8	http://www.gutenberg.org/files/57838/57838-0.txt	2018-09-03 02:51:12	ebooks/57838
382974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57839.kindle.noimages	2020-05-28 01:08:37.250357	ebooks/57839
94670	application/epub+zip	http://www.gutenberg.org/ebooks/57839.epub.noimages	2020-05-28 01:08:35.766404	ebooks/57839
114352	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57839/57839-8.txt	2018-09-03 02:56:04	ebooks/57839
9672	image/jpeg	http://www.gutenberg.org/cache/epub/57839/pg57839.cover.medium.jpg	2020-05-28 01:08:37.31737	ebooks/57839
80082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57839/57839-h.zip	2018-09-03 02:56:14	ebooks/57839
2156	image/jpeg	http://www.gutenberg.org/cache/epub/57839/pg57839.cover.small.jpg	2020-05-28 01:08:37.28534	ebooks/57839
382982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57839.kindle.images	2020-05-28 01:08:36.507385	ebooks/57839
40184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57839/57839-8.zip	2018-09-03 02:56:14	ebooks/57839
229242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57839/57839-h/57839-h.htm	2018-09-03 02:56:06	ebooks/57839
94670	application/epub+zip	http://www.gutenberg.org/ebooks/57839.epub.images	2020-05-28 01:08:35.552362	ebooks/57839
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/57839.rdf	2020-06-11 01:47:29.258959	ebooks/57839
115843	text/plain	http://www.gutenberg.org/ebooks/57839.txt.utf-8	2020-05-28 01:08:35.17338	ebooks/57839
130164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5784/5784.txt	2009-06-03 11:24:24	ebooks/5784
469358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5784.kindle.noimages	2020-06-03 00:45:52.607857	ebooks/5784
1917529	application/zip	http://www.gutenberg.org/files/5784/5784-h.zip	2009-06-03 11:48:42	ebooks/5784
3768317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5784.kindle.images	2020-06-03 00:45:52.117878	ebooks/5784
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/5784.rdf	2020-06-11 01:04:41.490086	ebooks/5784
1814909	application/epub+zip	http://www.gutenberg.org/ebooks/5784.epub.images	2020-06-03 00:45:50.334716	ebooks/5784
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5784/pg5784.cover.medium.jpg	2020-06-03 00:45:52.72685	ebooks/5784
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5784/pg5784.cover.small.jpg	2020-06-03 00:45:52.667846	ebooks/5784
52667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5784/5784.zip	2009-06-03 11:48:42	ebooks/5784
52699	application/zip	http://www.gutenberg.org/files/5784/5784-8.zip	2009-06-03 11:48:42	ebooks/5784
145155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5784/5784-h/5784-h.htm	2009-06-03 08:22:38	ebooks/5784
130173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5784/5784-8.txt	2009-06-03 11:24:42	ebooks/5784
161302	application/epub+zip	http://www.gutenberg.org/ebooks/5784.epub.noimages	2020-06-03 00:45:50.590888	ebooks/5784
130240	text/plain	http://www.gutenberg.org/ebooks/5784.txt.utf-8	2020-06-03 00:45:49.885703	ebooks/5784
299445	text/plain; charset=utf-8	http://www.gutenberg.org/files/57840/57840-0.txt	2018-09-03 03:04:16	ebooks/57840
550603	text/html; charset=utf-8	http://www.gutenberg.org/files/57840/57840-h.zip	2018-09-03 03:04:20	ebooks/57840
333303	text/html; charset=utf-8	http://www.gutenberg.org/files/57840/57840-h/57840-h.htm	2018-09-03 03:04:18	ebooks/57840
200035	application/epub+zip	http://www.gutenberg.org/ebooks/57840.epub.noimages	2020-05-28 01:08:38.103355	ebooks/57840
1404569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57840.kindle.images	2020-05-28 01:08:39.09265	ebooks/57840
1798	image/jpeg	http://www.gutenberg.org/cache/epub/57840/pg57840.cover.small.jpg	2020-05-28 01:08:39.895611	ebooks/57840
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/57840.rdf	2020-06-11 01:47:29.282969	ebooks/57840
691827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57840.kindle.noimages	2020-05-28 01:08:39.863618	ebooks/57840
590341	application/epub+zip	http://www.gutenberg.org/ebooks/57840.epub.images	2020-05-28 01:08:37.840337	ebooks/57840
115889	application/zip	http://www.gutenberg.org/files/57840/57840-0.zip	2018-09-03 03:04:20	ebooks/57840
15916	image/jpeg	http://www.gutenberg.org/cache/epub/57840/pg57840.cover.medium.jpg	2020-05-28 01:08:39.922604	ebooks/57840
153148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57841/57841-8.zip	2018-09-03 06:33:59	ebooks/57841
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/57841.rdf	2020-06-11 01:47:29.309943	ebooks/57841
3480	image/jpeg	http://www.gutenberg.org/cache/epub/57841/pg57841.cover.small.jpg	2020-05-28 01:08:43.236581	ebooks/57841
794065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57841.kindle.noimages	2020-05-28 01:08:43.200584	ebooks/57841
196909	application/epub+zip	http://www.gutenberg.org/ebooks/57841.epub.images	2020-05-28 01:08:40.733687	ebooks/57841
478866	text/html	http://www.gutenberg.org/ebooks/57841.html.noimages	2020-05-28 01:08:40.482599	ebooks/57841
478866	text/html	http://www.gutenberg.org/ebooks/57841.html.images	2020-05-28 01:08:40.374641	ebooks/57841
196909	application/epub+zip	http://www.gutenberg.org/ebooks/57841.epub.noimages	2020-05-28 01:08:40.935592	ebooks/57841
405644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57841/57841-8.txt	2018-09-03 06:33:59	ebooks/57841
425571	text/plain	http://www.gutenberg.org/ebooks/57841.txt.utf-8	2020-05-28 01:08:40.038647	ebooks/57841
13967	image/jpeg	http://www.gutenberg.org/cache/epub/57841/pg57841.cover.medium.jpg	2020-05-28 01:08:43.27858	ebooks/57841
794077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57841.kindle.images	2020-05-28 01:08:42.060576	ebooks/57841
1152439	application/zip	http://www.gutenberg.org/files/57842/57842-h.zip	2018-09-04 05:49:44	ebooks/57842
119745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57842/57842-8.txt	2018-09-04 05:49:28	ebooks/57842
4123	image/jpeg	http://www.gutenberg.org/cache/epub/57842/pg57842.cover.small.jpg	2020-05-28 01:08:45.500563	ebooks/57842
301440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57842.kindle.noimages	2020-05-28 01:08:45.46456	ebooks/57842
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/57842.rdf	2020-06-11 01:47:29.331948	ebooks/57842
47435	application/zip	http://www.gutenberg.org/files/57842/57842-8.zip	2018-09-04 05:49:44	ebooks/57842
139902	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57842/57842-h/57842-h.htm	2018-09-04 05:49:28	ebooks/57842
119712	text/plain	http://www.gutenberg.org/ebooks/57842.txt.utf-8	2020-05-28 01:08:43.427566	ebooks/57842
1052109	application/epub+zip	http://www.gutenberg.org/ebooks/57842.epub.images	2020-05-28 01:08:43.917596	ebooks/57842
17110	image/jpeg	http://www.gutenberg.org/cache/epub/57842/pg57842.cover.medium.jpg	2020-05-28 01:08:45.533572	ebooks/57842
75788	application/epub+zip	http://www.gutenberg.org/ebooks/57842.epub.noimages	2020-05-28 01:08:44.352562	ebooks/57842
2251285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57842.kindle.images	2020-05-28 01:08:45.044535	ebooks/57842
194346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57843/57843-h/57843-h.htm	2018-09-04 05:50:48	ebooks/57843
1265886	application/zip	http://www.gutenberg.org/files/57843/57843-h.zip	2018-09-04 05:51:22	ebooks/57843
69554	application/zip	http://www.gutenberg.org/files/57843/57843-8.zip	2018-09-04 05:51:22	ebooks/57843
173021	text/plain	http://www.gutenberg.org/ebooks/57843.txt.utf-8	2020-05-28 01:08:45.659564	ebooks/57843
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/57843.rdf	2020-06-11 01:47:29.354952	ebooks/57843
16131	image/jpeg	http://www.gutenberg.org/cache/epub/57843/pg57843.cover.medium.jpg	2020-05-28 01:08:48.033522	ebooks/57843
392734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57843.kindle.noimages	2020-05-28 01:08:47.960512	ebooks/57843
2769303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57843.kindle.images	2020-05-28 01:08:47.44452	ebooks/57843
173051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57843/57843-8.txt	2018-09-04 05:50:48	ebooks/57843
4025	image/jpeg	http://www.gutenberg.org/cache/epub/57843/pg57843.cover.small.jpg	2020-05-28 01:08:47.998506	ebooks/57843
1307019	application/epub+zip	http://www.gutenberg.org/ebooks/57843.epub.images	2020-05-28 01:08:46.122568	ebooks/57843
99242	application/epub+zip	http://www.gutenberg.org/ebooks/57843.epub.noimages	2020-05-28 01:08:46.377535	ebooks/57843
3515458	application/epub+zip	http://www.gutenberg.org/ebooks/57844.epub.images	2020-05-28 01:08:48.818512	ebooks/57844
4396	image/jpeg	http://www.gutenberg.org/cache/epub/57844/pg57844.cover.small.jpg	2020-05-28 01:08:51.738448	ebooks/57844
86999	application/zip	http://www.gutenberg.org/files/57844/57844.zip	2018-09-04 05:52:28	ebooks/57844
240162	text/plain	http://www.gutenberg.org/ebooks/57844.txt.utf-8	2020-05-28 01:08:48.170505	ebooks/57844
122736	application/epub+zip	http://www.gutenberg.org/ebooks/57844.epub.noimages	2020-05-28 01:08:49.060515	ebooks/57844
15377	application/rdf+xml	http://www.gutenberg.org/ebooks/57844.rdf	2020-06-11 01:47:29.381952	ebooks/57844
7278102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57844.kindle.images	2020-05-28 01:08:51.022469	ebooks/57844
274608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57844/57844-h/57844-h.htm	2018-09-04 05:52:22	ebooks/57844
3514867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57844/57844-h.zip	2018-09-04 05:52:28	ebooks/57844
17243	image/jpeg	http://www.gutenberg.org/cache/epub/57844/pg57844.cover.medium.jpg	2020-05-28 01:08:51.776458	ebooks/57844
240192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57844/57844.txt	2018-09-04 05:52:22	ebooks/57844
499668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57844.kindle.noimages	2020-05-28 01:08:51.696449	ebooks/57844
1091223	text/plain; charset=utf-8	http://www.gutenberg.org/files/57845/57845-0.txt	2020-06-14 23:38:53	ebooks/57845
5560746	application/epub+zip	http://www.gutenberg.org/ebooks/57845.epub.images	2020-06-15 05:07:38.760448	ebooks/57845
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/57845.rdf	2020-06-15 05:07:52.217265	ebooks/57845
461808	text/plain; charset=utf-8	http://www.gutenberg.org/files/57845/57845-0.zip	2020-06-14 23:38:53	ebooks/57845
2730519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57845.kindle.noimages	2020-06-15 05:07:50.891287	ebooks/57845
703031	application/epub+zip	http://www.gutenberg.org/ebooks/57845.epub.noimages	2020-06-15 05:07:40.193411	ebooks/57845
4354414	application/zip	http://www.gutenberg.org/files/57845/57845-h.zip	2018-09-04 09:51:28	ebooks/57845
1614740	text/html	http://www.gutenberg.org/files/57845/57845-h/57845-h.htm	2018-09-04 09:48:34	ebooks/57845
3282	image/jpeg	http://www.gutenberg.org/cache/epub/57845/pg57845.cover.small.jpg	2020-06-15 05:07:51.228272	ebooks/57845
12506959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57845.kindle.images	2020-06-15 05:07:46.243331	ebooks/57845
18931	image/jpeg	http://www.gutenberg.org/cache/epub/57845/pg57845.cover.medium.jpg	2020-06-15 05:07:51.547262	ebooks/57845
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/57846.rdf	2020-06-11 01:47:29.427943	ebooks/57846
1911606	text/html; charset=utf-8	http://www.gutenberg.org/files/57846/57846-h/57846-h.htm	2018-09-04 10:55:54	ebooks/57846
664164	application/epub+zip	http://www.gutenberg.org/ebooks/57846.epub.noimages	2020-05-28 01:09:18.778625	ebooks/57846
464127	application/zip	http://www.gutenberg.org/files/57846/57846-0.zip	2018-09-04 10:56:00	ebooks/57846
26431897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57846.kindle.images	2020-05-28 01:09:28.852496	ebooks/57846
12849485	application/epub+zip	http://www.gutenberg.org/ebooks/57846.epub.images	2020-05-28 01:09:16.813351	ebooks/57846
13329	image/jpeg	http://www.gutenberg.org/cache/epub/57846/pg57846.cover.medium.jpg	2020-05-28 01:09:36.92637	ebooks/57846
1226961	text/plain; charset=utf-8	http://www.gutenberg.org/files/57846/57846-0.txt	2018-09-04 10:55:52	ebooks/57846
14735999	text/html; charset=utf-8	http://www.gutenberg.org/files/57846/57846-h.zip	2018-09-04 10:56:02	ebooks/57846
2609	image/jpeg	http://www.gutenberg.org/cache/epub/57846/pg57846.cover.small.jpg	2020-05-28 01:09:36.312401	ebooks/57846
2959752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57846.kindle.noimages	2020-05-28 01:09:35.437407	ebooks/57846
317177	text/plain; charset=utf-8	http://www.gutenberg.org/files/57847/57847-0.zip	2018-09-04 10:52:38	ebooks/57847
463760	application/epub+zip	http://www.gutenberg.org/ebooks/57847.epub.noimages	2020-05-28 01:09:39.436363	ebooks/57847
1692534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57847.kindle.images	2020-05-28 01:09:41.275324	ebooks/57847
813127	text/plain; charset=utf-8	http://www.gutenberg.org/files/57847/57847-0.txt	2018-09-04 10:52:36	ebooks/57847
457433	text/html; charset=utf-8	http://www.gutenberg.org/files/57847/57847-h.zip	2018-09-04 10:52:38	ebooks/57847
1660314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57847.kindle.noimages	2020-05-28 01:09:43.162515	ebooks/57847
868130	text/html; charset=utf-8	http://www.gutenberg.org/files/57847/57847-h/57847-h.htm	2018-09-04 10:52:38	ebooks/57847
13031	application/rdf+xml	http://www.gutenberg.org/ebooks/57847.rdf	2020-06-11 01:47:29.450943	ebooks/57847
16507	image/jpeg	http://www.gutenberg.org/cache/epub/57847/pg57847.cover.medium.jpg	2020-05-28 01:09:43.244497	ebooks/57847
483084	application/epub+zip	http://www.gutenberg.org/ebooks/57847.epub.images	2020-05-28 01:09:39.028338	ebooks/57847
2817	image/jpeg	http://www.gutenberg.org/cache/epub/57847/pg57847.cover.small.jpg	2020-05-28 01:09:43.205491	ebooks/57847
193500	application/epub+zip	http://www.gutenberg.org/ebooks/57848.epub.images	2020-05-28 01:09:43.71649	ebooks/57848
181015	text/html; charset=utf-8	http://www.gutenberg.org/files/57848/57848-h.zip	2018-09-04 09:49:50	ebooks/57848
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/57848.rdf	2020-06-11 01:47:29.473943	ebooks/57848
124249	text/plain; charset=utf-8	http://www.gutenberg.org/files/57848/57848-0.txt	2018-09-04 09:49:42	ebooks/57848
341248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57848.kindle.noimages	2020-05-28 01:09:45.275481	ebooks/57848
103336	application/epub+zip	http://www.gutenberg.org/ebooks/57848.epub.noimages	2020-05-28 01:09:43.984537	ebooks/57848
1699	image/jpeg	http://www.gutenberg.org/cache/epub/57848/pg57848.cover.small.jpg	2020-05-28 01:09:45.301483	ebooks/57848
10076	image/jpeg	http://www.gutenberg.org/cache/epub/57848/pg57848.cover.medium.jpg	2020-05-28 01:09:45.326479	ebooks/57848
148271	text/html; charset=utf-8	http://www.gutenberg.org/files/57848/57848-h/57848-h.htm	2018-09-04 09:49:48	ebooks/57848
45442	application/zip	http://www.gutenberg.org/files/57848/57848-0.zip	2018-09-04 09:49:50	ebooks/57848
480096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57848.kindle.images	2020-05-28 01:09:44.777481	ebooks/57848
36425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57849/57849-8.zip	2018-09-04 11:41:28	ebooks/57849
436880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57849.kindle.noimages	2020-05-28 01:09:49.19643	ebooks/57849
2886206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57849.kindle.images	2020-05-28 01:09:48.634444	ebooks/57849
123850	text/html	http://www.gutenberg.org/files/57849/57849-h/57849-h.htm	2018-09-04 11:39:24	ebooks/57849
4105	image/jpeg	http://www.gutenberg.org/cache/epub/57849/pg57849.cover.small.jpg	2020-05-28 01:09:49.231427	ebooks/57849
171760	application/epub+zip	http://www.gutenberg.org/ebooks/57849.epub.noimages	2020-05-28 01:09:47.649453	ebooks/57849
1400234	application/epub+zip	http://www.gutenberg.org/ebooks/57849.epub.images	2020-05-28 01:09:46.678473	ebooks/57849
1531701	application/zip	http://www.gutenberg.org/files/57849/57849-h.zip	2018-09-04 11:41:28	ebooks/57849
95133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57849/57849-8.txt	2018-09-04 11:40:44	ebooks/57849
36532	application/zip	http://www.gutenberg.org/files/57849/57849-0.zip	2018-09-04 11:41:28	ebooks/57849
95632	text/plain; charset=utf-8	http://www.gutenberg.org/files/57849/57849-0.txt	2018-09-04 11:39:22	ebooks/57849
25202	image/jpeg	http://www.gutenberg.org/cache/epub/57849/pg57849.cover.medium.jpg	2020-05-28 01:09:49.263429	ebooks/57849
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/57849.rdf	2020-06-11 01:47:29.499943	ebooks/57849
172320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5785/5785-h/5785-h.htm	2009-06-03 08:32:56	ebooks/5785
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5785/pg5785.cover.small.jpg	2020-06-03 00:45:56.197805	ebooks/5785
61677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5785/5785-8.zip	2009-06-03 11:48:58	ebooks/5785
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/5785.rdf	2020-06-11 01:04:41.519069	ebooks/5785
5065588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5785.kindle.images	2020-06-03 00:45:55.59181	ebooks/5785
61637	application/zip	http://www.gutenberg.org/files/5785/5785.zip	2009-06-03 11:48:58	ebooks/5785
2518231	application/zip	http://www.gutenberg.org/files/5785/5785-h.zip	2009-06-03 11:48:58	ebooks/5785
153540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5785/5785-8.txt	2009-06-03 11:35:24	ebooks/5785
2458860	application/epub+zip	http://www.gutenberg.org/ebooks/5785.epub.images	2020-06-03 00:45:53.388851	ebooks/5785
153531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5785/5785.txt	2009-06-03 11:35:06	ebooks/5785
512147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5785.kindle.noimages	2020-06-03 00:45:56.135803	ebooks/5785
153642	text/plain	http://www.gutenberg.org/ebooks/5785.txt.utf-8	2020-06-03 00:45:52.841861	ebooks/5785
171763	application/epub+zip	http://www.gutenberg.org/ebooks/5785.epub.noimages	2020-06-03 00:45:53.652847	ebooks/5785
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5785/pg5785.cover.medium.jpg	2020-06-03 00:45:56.26082	ebooks/5785
208002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57850/57850-h.zip	2018-09-05 16:06:46	ebooks/57850
175238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57850/57850-8.zip	2018-09-05 16:06:44	ebooks/57850
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/57850.rdf	2020-06-11 01:47:29.524941	ebooks/57850
9382	image/jpeg	http://www.gutenberg.org/cache/epub/57850/pg57850.cover.medium.jpg	2020-05-28 01:09:59.471589	ebooks/57850
465906	text/plain	http://www.gutenberg.org/ebooks/57850.txt.utf-8	2020-05-28 01:09:56.189354	ebooks/57850
851719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57850.kindle.images	2020-05-28 01:09:58.443588	ebooks/57850
1928	image/jpeg	http://www.gutenberg.org/cache/epub/57850/pg57850.cover.small.jpg	2020-05-28 01:09:59.449592	ebooks/57850
840422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57850.kindle.noimages	2020-05-28 01:09:59.425596	ebooks/57850
221101	application/epub+zip	http://www.gutenberg.org/ebooks/57850.epub.images	2020-05-28 01:09:57.028618	ebooks/57850
458535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57850/57850-8.txt	2018-09-05 05:55:58	ebooks/57850
214552	application/epub+zip	http://www.gutenberg.org/ebooks/57850.epub.noimages	2020-05-28 01:09:57.455643	ebooks/57850
496442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57850/57850-h/57850-h.htm	2018-09-05 05:54:48	ebooks/57850
2230	image/jpeg	http://www.gutenberg.org/cache/epub/57851/pg57851.cover.small.jpg	2020-05-28 01:10:04.68951	ebooks/57851
718398	text/html; charset=utf-8	http://www.gutenberg.org/files/57851/57851-h/57851-h.htm	2018-09-05 03:58:44	ebooks/57851
704919	application/zip	http://www.gutenberg.org/files/57851/57851-h.zip	2018-09-05 03:58:46	ebooks/57851
232904	application/zip	http://www.gutenberg.org/files/57851/57851-0.zip	2018-09-05 03:58:46	ebooks/57851
13478	application/rdf+xml	http://www.gutenberg.org/ebooks/57851.rdf	2020-06-11 01:47:29.547946	ebooks/57851
624079	text/plain; charset=utf-8	http://www.gutenberg.org/files/57851/57851-0.txt	2018-09-05 03:58:38	ebooks/57851
1822524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57851.kindle.images	2020-05-28 01:10:02.92953	ebooks/57851
384385	application/epub+zip	http://www.gutenberg.org/ebooks/57851.epub.noimages	2020-05-28 01:10:01.138589	ebooks/57851
636964	application/epub+zip	http://www.gutenberg.org/ebooks/57851.epub.images	2020-05-28 01:10:00.532573	ebooks/57851
12729	image/jpeg	http://www.gutenberg.org/cache/epub/57851/pg57851.cover.medium.jpg	2020-05-28 01:10:04.748547	ebooks/57851
1317781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57851.kindle.noimages	2020-05-28 01:10:04.624532	ebooks/57851
252125	application/epub+zip	http://www.gutenberg.org/ebooks/57852.epub.noimages	2020-05-28 01:10:07.011516	ebooks/57852
15068	image/jpeg	http://www.gutenberg.org/cache/epub/57852/pg57852.cover.medium.jpg	2020-05-28 01:10:15.20538	ebooks/57852
305255	text/plain; charset=utf-8	http://www.gutenberg.org/files/57852/57852-0.txt	2018-09-05 08:10:22	ebooks/57852
375222	text/html; charset=utf-8	http://www.gutenberg.org/files/57852/57852-h/57852-h.htm	2018-09-05 08:10:26	ebooks/57852
13329861	text/html; charset=utf-8	http://www.gutenberg.org/files/57852/57852-h.zip	2018-09-05 08:10:34	ebooks/57852
13353060	application/epub+zip	http://www.gutenberg.org/ebooks/57852.epub.images	2020-05-28 01:10:06.2195	ebooks/57852
23367586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57852.kindle.images	2020-05-28 01:10:13.739391	ebooks/57852
2538	image/jpeg	http://www.gutenberg.org/cache/epub/57852/pg57852.cover.small.jpg	2020-05-28 01:10:15.137385	ebooks/57852
809627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57852.kindle.noimages	2020-05-28 01:10:15.062413	ebooks/57852
114086	text/plain; charset=utf-8	http://www.gutenberg.org/files/57852/57852-0.zip	2018-09-05 08:10:32	ebooks/57852
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/57852.rdf	2020-06-11 01:47:29.570941	ebooks/57852
447841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57853/57853-8.txt	2018-09-05 16:17:36	ebooks/57853
919386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57853.kindle.noimages	2020-05-28 01:10:18.38233	ebooks/57853
178814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57853/57853-8.zip	2018-09-05 16:17:38	ebooks/57853
934594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57853.kindle.images	2020-05-28 01:10:17.325359	ebooks/57853
455990	text/plain	http://www.gutenberg.org/ebooks/57853.txt.utf-8	2020-05-28 01:10:15.389366	ebooks/57853
502126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57853/57853-h/57853-h.htm	2018-09-05 16:17:38	ebooks/57853
242263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57853/57853-h.zip	2018-09-05 16:17:40	ebooks/57853
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/57853.rdf	2020-06-11 01:47:29.593941	ebooks/57853
246714	application/epub+zip	http://www.gutenberg.org/ebooks/57853.epub.noimages	2020-05-28 01:10:16.283371	ebooks/57853
3133	image/jpeg	http://www.gutenberg.org/cache/epub/57853/pg57853.cover.small.jpg	2020-05-28 01:10:18.406349	ebooks/57853
20090	image/jpeg	http://www.gutenberg.org/cache/epub/57853/pg57853.cover.medium.jpg	2020-05-28 01:10:18.429354	ebooks/57853
255462	application/epub+zip	http://www.gutenberg.org/ebooks/57853.epub.images	2020-05-28 01:10:15.94038	ebooks/57853
237193	text/plain; charset=utf-8	http://www.gutenberg.org/files/57854/57854-0.txt	2020-06-14 23:39:55	ebooks/57854
198921	application/epub+zip	http://www.gutenberg.org/ebooks/57854.epub.noimages	2020-06-15 05:07:55.177252	ebooks/57854
614057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57854.kindle.noimages	2020-06-15 05:07:57.513199	ebooks/57854
1856476	application/epub+zip	http://www.gutenberg.org/ebooks/57854.epub.images	2020-06-15 05:07:54.730245	ebooks/57854
2754	image/jpeg	http://www.gutenberg.org/cache/epub/57854/pg57854.cover.small.jpg	2020-06-15 05:07:57.674194	ebooks/57854
4844248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57854.kindle.images	2020-06-15 05:07:56.562208	ebooks/57854
18560	image/jpeg	http://www.gutenberg.org/cache/epub/57854/pg57854.cover.medium.jpg	2020-06-15 05:07:57.710244	ebooks/57854
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/57854.rdf	2020-06-15 05:07:57.791279	ebooks/57854
1136048	text/html	http://www.gutenberg.org/files/57854/57854-h.zip	2018-09-06 09:32:48	ebooks/57854
89401	text/plain; charset=utf-8	http://www.gutenberg.org/files/57854/57854-0.zip	2020-06-14 23:39:55	ebooks/57854
284947	text/html	http://www.gutenberg.org/files/57854/57854-h/57854-h.htm	2018-09-06 09:29:34	ebooks/57854
581555	text/html; charset=utf-8	http://www.gutenberg.org/files/57855/57855-h.zip	2018-09-06 13:59:40	ebooks/57855
3610	image/jpeg	http://www.gutenberg.org/cache/epub/57855/pg57855.cover.small.jpg	2020-05-28 01:10:23.93246	ebooks/57855
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/57855.rdf	2020-06-11 01:47:29.638941	ebooks/57855
230392	application/epub+zip	http://www.gutenberg.org/ebooks/57855.epub.noimages	2020-05-28 01:10:22.511515	ebooks/57855
80791	text/plain; charset=utf-8	http://www.gutenberg.org/files/57855/57855-0.zip	2018-09-06 13:59:40	ebooks/57855
236423	text/html; charset=utf-8	http://www.gutenberg.org/files/57855/57855-h/57855-h.htm	2018-09-06 13:59:18	ebooks/57855
517784	application/epub+zip	http://www.gutenberg.org/ebooks/57855.epub.images	2020-05-28 01:10:22.149527	ebooks/57855
672098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57855.kindle.noimages	2020-05-28 01:10:23.893463	ebooks/57855
1189746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57855.kindle.images	2020-05-28 01:10:23.233468	ebooks/57855
24280	image/jpeg	http://www.gutenberg.org/cache/epub/57855/pg57855.cover.medium.jpg	2020-05-28 01:10:23.968465	ebooks/57855
207345	text/plain; charset=utf-8	http://www.gutenberg.org/files/57855/57855-0.txt	2018-09-06 13:59:06	ebooks/57855
214203	text/plain; charset=utf-8	http://www.gutenberg.org/files/57856/57856-0.txt	2018-09-06 12:40:52	ebooks/57856
159760	text/html; charset=utf-8	http://www.gutenberg.org/files/57856/57856-h.zip	2018-09-06 12:40:54	ebooks/57856
161594	application/epub+zip	http://www.gutenberg.org/ebooks/57856.epub.noimages	2020-05-28 01:10:24.803478	ebooks/57856
6094	image/jpeg	http://www.gutenberg.org/cache/epub/57856/pg57856.cover.medium.jpg	2020-05-28 01:10:26.313442	ebooks/57856
83246	application/zip	http://www.gutenberg.org/files/57856/57856-0.zip	2018-09-06 12:40:54	ebooks/57856
246893	text/html; charset=utf-8	http://www.gutenberg.org/files/57856/57856-h/57856-h.htm	2018-09-06 12:40:54	ebooks/57856
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/57856.rdf	2020-06-11 01:47:29.661942	ebooks/57856
188980	application/epub+zip	http://www.gutenberg.org/ebooks/57856.epub.images	2020-05-28 01:10:24.472477	ebooks/57856
582096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57856.kindle.images	2020-05-28 01:10:25.515442	ebooks/57856
1609	image/jpeg	http://www.gutenberg.org/cache/epub/57856/pg57856.cover.small.jpg	2020-05-28 01:10:26.28646	ebooks/57856
544258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57856.kindle.noimages	2020-05-28 01:10:26.256437	ebooks/57856
181771	application/zip	http://www.gutenberg.org/files/57870/57870-h.zip	2018-09-08 12:03:12	ebooks/57870
789919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57857.kindle.images	2020-05-28 01:10:27.866432	ebooks/57857
468609	text/html; charset=utf-8	http://www.gutenberg.org/files/57857/57857-h/57857-h.htm	2018-09-06 11:13:32	ebooks/57857
187697	application/zip	http://www.gutenberg.org/files/57857/57857-h.zip	2018-09-06 11:13:32	ebooks/57857
11830	application/rdf+xml	http://www.gutenberg.org/ebooks/57857.rdf	2020-06-11 01:47:29.683939	ebooks/57857
437366	text/plain; charset=utf-8	http://www.gutenberg.org/files/57857/57857-0.txt	2018-09-06 11:13:28	ebooks/57857
8393	image/jpeg	http://www.gutenberg.org/cache/epub/57857/pg57857.cover.medium.jpg	2020-05-28 01:10:28.831396	ebooks/57857
198071	application/epub+zip	http://www.gutenberg.org/ebooks/57857.epub.images	2020-05-28 01:10:26.697445	ebooks/57857
1808	image/jpeg	http://www.gutenberg.org/cache/epub/57857/pg57857.cover.small.jpg	2020-05-28 01:10:28.814399	ebooks/57857
198070	application/epub+zip	http://www.gutenberg.org/ebooks/57857.epub.noimages	2020-05-28 01:10:26.941421	ebooks/57857
159772	application/zip	http://www.gutenberg.org/files/57857/57857-0.zip	2018-09-06 11:13:32	ebooks/57857
789914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57857.kindle.noimages	2020-05-28 01:10:28.794408	ebooks/57857
1156324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57858.kindle.images	2020-05-28 01:10:30.814379	ebooks/57858
374928	text/html; charset=utf-8	http://www.gutenberg.org/files/57858/57858-h.zip	2018-09-06 11:15:16	ebooks/57858
134000	text/plain; charset=utf-8	http://www.gutenberg.org/files/57858/57858-0.zip	2018-09-06 11:15:16	ebooks/57858
452611	text/html; charset=utf-8	http://www.gutenberg.org/files/57858/57858-h/57858-h.htm	2018-09-06 11:15:12	ebooks/57858
174797	application/epub+zip	http://www.gutenberg.org/ebooks/57858.epub.noimages	2020-05-28 01:10:29.732408	ebooks/57858
393160	application/epub+zip	http://www.gutenberg.org/ebooks/57858.epub.images	2020-05-28 01:10:29.407395	ebooks/57858
721481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57858.kindle.noimages	2020-05-28 01:10:31.843358	ebooks/57858
7448	image/jpeg	http://www.gutenberg.org/cache/epub/57858/pg57858.cover.medium.jpg	2020-05-28 01:10:32.45336	ebooks/57858
12570	application/rdf+xml	http://www.gutenberg.org/ebooks/57858.rdf	2020-06-11 01:47:29.70594	ebooks/57858
1769	image/jpeg	http://www.gutenberg.org/cache/epub/57858/pg57858.cover.small.jpg	2020-05-28 01:10:32.41737	ebooks/57858
397649	text/plain; charset=utf-8	http://www.gutenberg.org/files/57858/57858-0.txt	2018-09-06 11:15:10	ebooks/57858
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/57859.rdf	2020-06-11 01:47:29.727951	ebooks/57859
205637	text/html; charset=utf-8	http://www.gutenberg.org/files/57859/57859-h/57859-h.htm	2018-09-06 19:19:24	ebooks/57859
173584	application/epub+zip	http://www.gutenberg.org/ebooks/57859.epub.noimages	2020-05-28 01:10:33.358361	ebooks/57859
732107	text/html; charset=utf-8	http://www.gutenberg.org/files/57859/57859-h.zip	2018-09-06 19:19:28	ebooks/57859
58870	application/zip	http://www.gutenberg.org/files/57859/57859-0.zip	2018-09-06 19:19:26	ebooks/57859
23244	image/jpeg	http://www.gutenberg.org/cache/epub/57859/pg57859.cover.medium.jpg	2020-05-28 01:10:35.219338	ebooks/57859
3491	image/jpeg	http://www.gutenberg.org/cache/epub/57859/pg57859.cover.small.jpg	2020-05-28 01:10:35.181325	ebooks/57859
530908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57859.kindle.noimages	2020-05-28 01:10:35.140333	ebooks/57859
169020	text/plain; charset=utf-8	http://www.gutenberg.org/files/57859/57859-0.txt	2018-09-06 19:19:20	ebooks/57859
750272	application/epub+zip	http://www.gutenberg.org/ebooks/57859.epub.images	2020-05-28 01:10:33.032348	ebooks/57859
1560216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57859.kindle.images	2020-05-28 01:10:34.32734	ebooks/57859
6922451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5786.kindle.images	2020-06-03 00:45:59.823756	ebooks/5786
165127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5786/5786-h/5786-h.htm	2009-06-03 08:38:12	ebooks/5786
148723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5786/5786-8.txt	2009-06-03 11:39:16	ebooks/5786
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5786/pg5786.cover.medium.jpg	2020-06-03 00:46:00.456748	ebooks/5786
148839	text/plain	http://www.gutenberg.org/ebooks/5786.txt.utf-8	2020-06-03 00:45:56.383811	ebooks/5786
60196	application/zip	http://www.gutenberg.org/files/5786/5786-8.zip	2009-06-03 11:49:12	ebooks/5786
148716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5786/5786.txt	2009-06-03 11:38:54	ebooks/5786
3314880	application/zip	http://www.gutenberg.org/files/5786/5786-h.zip	2009-06-03 11:49:12	ebooks/5786
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5786/pg5786.cover.small.jpg	2020-06-03 00:46:00.394751	ebooks/5786
3399735	application/epub+zip	http://www.gutenberg.org/ebooks/5786.epub.images	2020-06-03 00:45:57.238795	ebooks/5786
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/5786.rdf	2020-06-11 01:04:41.547075	ebooks/5786
500935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5786.kindle.noimages	2020-06-03 00:46:00.333772	ebooks/5786
60136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5786/5786.zip	2009-06-03 11:49:12	ebooks/5786
169915	application/epub+zip	http://www.gutenberg.org/ebooks/5786.epub.noimages	2020-06-03 00:45:57.493803	ebooks/5786
108677	text/plain; charset=utf-8	http://www.gutenberg.org/files/57860/57860-0.zip	2018-09-06 23:38:30	ebooks/57860
2096904	application/zip	http://www.gutenberg.org/files/57860/57860-h.zip	2018-09-06 23:38:30	ebooks/57860
428519	text/plain; charset=utf-8	http://www.gutenberg.org/files/57860/57860-0.txt	2018-09-06 23:38:26	ebooks/57860
274606	application/epub+zip	http://www.gutenberg.org/ebooks/57860.epub.noimages	2020-05-28 01:10:37.204594	ebooks/57860
11716	application/rdf+xml	http://www.gutenberg.org/ebooks/57860.rdf	2020-06-11 01:47:29.751943	ebooks/57860
2829	image/jpeg	http://www.gutenberg.org/cache/epub/57860/pg57860.cover.small.jpg	2020-05-28 01:10:42.392536	ebooks/57860
2128346	application/epub+zip	http://www.gutenberg.org/ebooks/57860.epub.images	2020-05-28 01:10:36.49862	ebooks/57860
617285	text/html; charset=utf-8	http://www.gutenberg.org/files/57860/57860-h/57860-h.htm	2018-09-06 23:38:28	ebooks/57860
1019768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57860.kindle.noimages	2020-05-28 01:10:42.283548	ebooks/57860
4599260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57860.kindle.images	2020-05-28 01:10:40.049612	ebooks/57860
23100	image/jpeg	http://www.gutenberg.org/cache/epub/57860/pg57860.cover.medium.jpg	2020-05-28 01:10:42.495522	ebooks/57860
364326	application/epub+zip	http://www.gutenberg.org/ebooks/57861.epub.noimages	2020-05-28 01:10:45.032524	ebooks/57861
203350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57861/57861.zip	2018-09-07 09:35:12	ebooks/57861
13159	image/jpeg	http://www.gutenberg.org/cache/epub/57861/pg57861.cover.medium.jpg	2020-05-28 01:10:49.25444	ebooks/57861
9723022	text/html	http://www.gutenberg.org/files/57861/57861-h.zip	2018-09-07 09:43:33	ebooks/57861
1485	image/jpeg	http://www.gutenberg.org/cache/epub/57861/pg57861.cover.small.jpg	2020-05-28 01:10:49.185437	ebooks/57861
1215560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57861.kindle.noimages	2020-05-28 01:10:49.10244	ebooks/57861
630050	text/html	http://www.gutenberg.org/files/57861/57861-h/57861-h.htm	2018-09-07 09:40:43	ebooks/57861
525208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57861/57861.txt	2018-09-07 09:35:12	ebooks/57861
203441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57861/57861-8.zip	2018-09-07 09:35:12	ebooks/57861
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/57861.rdf	2020-06-11 01:47:29.780939	ebooks/57861
4175195	application/epub+zip	http://www.gutenberg.org/ebooks/57861.epub.images	2020-05-28 01:10:44.513492	ebooks/57861
8061533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57861.kindle.images	2020-05-28 01:10:47.632473	ebooks/57861
525197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57861/57861-8.txt	2018-09-07 09:35:12	ebooks/57861
525233	text/plain	http://www.gutenberg.org/ebooks/57861.txt.utf-8	2020-05-28 01:10:42.755538	ebooks/57861
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/57862.rdf	2020-06-11 01:47:29.802942	ebooks/57862
359897	text/plain; charset=utf-8	http://www.gutenberg.org/files/57862/57862-0.zip	2018-09-07 11:22:14	ebooks/57862
435143	application/epub+zip	http://www.gutenberg.org/ebooks/57862.epub.images	2020-05-28 01:10:50.109422	ebooks/57862
429998	application/epub+zip	http://www.gutenberg.org/ebooks/57862.epub.noimages	2020-05-28 01:10:50.526422	ebooks/57862
1039783	text/html; charset=utf-8	http://www.gutenberg.org/files/57862/57862-h/57862-h.htm	2018-09-07 11:22:14	ebooks/57862
1712582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57862.kindle.noimages	2020-05-28 01:10:54.418363	ebooks/57862
2380	image/jpeg	http://www.gutenberg.org/cache/epub/57862/pg57862.cover.small.jpg	2020-05-28 01:10:54.448363	ebooks/57862
1722639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57862.kindle.images	2020-05-28 01:10:52.473402	ebooks/57862
404679	application/zip	http://www.gutenberg.org/files/57862/57862-h.zip	2018-09-07 11:22:14	ebooks/57862
989230	text/plain; charset=utf-8	http://www.gutenberg.org/files/57862/57862-0.txt	2018-09-07 11:22:08	ebooks/57862
15208	image/jpeg	http://www.gutenberg.org/cache/epub/57862/pg57862.cover.medium.jpg	2020-05-28 01:10:54.474395	ebooks/57862
325596	application/epub+zip	http://www.gutenberg.org/ebooks/57863.epub.images	2020-05-28 01:10:55.694358	ebooks/57863
2406	image/jpeg	http://www.gutenberg.org/cache/epub/57863/pg57863.cover.small.jpg	2020-05-28 01:11:00.971482	ebooks/57863
16878	image/jpeg	http://www.gutenberg.org/cache/epub/57863/pg57863.cover.medium.jpg	2020-05-28 01:11:01.082501	ebooks/57863
639722	text/html; charset=utf-8	http://www.gutenberg.org/files/57863/57863-h/57863-h.htm	2018-09-07 11:30:56	ebooks/57863
13047	application/rdf+xml	http://www.gutenberg.org/ebooks/57863.rdf	2020-06-11 01:47:29.828947	ebooks/57863
1188404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57863.kindle.images	2020-05-28 01:10:58.711323	ebooks/57863
325597	application/epub+zip	http://www.gutenberg.org/ebooks/57863.epub.noimages	2020-05-28 01:10:56.561361	ebooks/57863
281820	application/zip	http://www.gutenberg.org/files/57863/57863-h.zip	2018-09-07 11:31:50	ebooks/57863
162830	application/zip	http://www.gutenberg.org/files/57863/57863-0.zip	2018-09-07 11:31:50	ebooks/57863
432180	text/plain; charset=utf-8	http://www.gutenberg.org/files/57863/57863-0.txt	2018-09-07 11:30:28	ebooks/57863
1190853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57863.kindle.noimages	2020-05-28 01:11:00.852485	ebooks/57863
2119826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57864.kindle.images	2020-05-28 01:11:10.145361	ebooks/57864
2102678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57864.kindle.noimages	2020-05-28 01:11:14.962626	ebooks/57864
1041724	text/html; charset=utf-8	http://www.gutenberg.org/files/57864/57864-h/57864-h.htm	2018-09-08 09:48:18	ebooks/57864
372525	text/html; charset=utf-8	http://www.gutenberg.org/files/57864/57864-h.zip	2018-09-08 09:48:18	ebooks/57864
490502	application/epub+zip	http://www.gutenberg.org/ebooks/57864.epub.images	2020-05-28 01:11:03.521451	ebooks/57864
2602	image/jpeg	http://www.gutenberg.org/cache/epub/57864/pg57864.cover.small.jpg	2020-05-28 01:11:15.32162	ebooks/57864
311112	text/plain; charset=utf-8	http://www.gutenberg.org/files/57864/57864-0.zip	2018-09-08 09:48:18	ebooks/57864
16566	image/jpeg	http://www.gutenberg.org/cache/epub/57864/pg57864.cover.medium.jpg	2020-05-28 01:11:15.724607	ebooks/57864
835025	text/plain; charset=utf-8	http://www.gutenberg.org/files/57864/57864-0.txt	2018-09-08 09:48:16	ebooks/57864
481130	application/epub+zip	http://www.gutenberg.org/ebooks/57864.epub.noimages	2020-05-28 01:11:05.175434	ebooks/57864
11716	application/rdf+xml	http://www.gutenberg.org/ebooks/57864.rdf	2020-06-11 01:47:29.850939	ebooks/57864
225520	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57865/57865-h.zip	2018-09-08 09:50:26	ebooks/57865
281556	text/plain	http://www.gutenberg.org/ebooks/57865.txt.utf-8	2020-05-28 01:11:16.462603	ebooks/57865
870129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57865.kindle.images	2020-05-28 01:11:18.817556	ebooks/57865
14427	application/rdf+xml	http://www.gutenberg.org/ebooks/57865.rdf	2020-06-11 01:47:29.877938	ebooks/57865
241905	application/epub+zip	http://www.gutenberg.org/ebooks/57865.epub.images	2020-05-28 01:11:17.164626	ebooks/57865
829777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57865.kindle.noimages	2020-05-28 01:11:20.135535	ebooks/57865
110239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57865/57865-8.zip	2018-09-08 09:50:26	ebooks/57865
14964	image/jpeg	http://www.gutenberg.org/cache/epub/57865/pg57865.cover.medium.jpg	2020-05-28 01:11:20.298535	ebooks/57865
216981	application/epub+zip	http://www.gutenberg.org/ebooks/57865.epub.noimages	2020-05-28 01:11:17.519579	ebooks/57865
443333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57865/57865-h/57865-h.htm	2018-09-08 09:50:26	ebooks/57865
2404	image/jpeg	http://www.gutenberg.org/cache/epub/57865/pg57865.cover.small.jpg	2020-05-28 01:11:20.218544	ebooks/57865
276531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57865/57865-8.txt	2018-09-08 09:50:24	ebooks/57865
10477	image/jpeg	http://www.gutenberg.org/cache/epub/57866/pg57866.cover.medium.jpg	2020-05-28 01:11:22.576518	ebooks/57866
2354	image/jpeg	http://www.gutenberg.org/cache/epub/57866/pg57866.cover.small.jpg	2020-05-28 01:11:22.552507	ebooks/57866
569224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57866.kindle.images	2020-05-28 01:11:21.759511	ebooks/57866
569216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57866.kindle.noimages	2020-05-28 01:11:22.524517	ebooks/57866
130430	application/zip	http://www.gutenberg.org/files/57866/57866-h.zip	2018-09-08 09:53:48	ebooks/57866
307475	text/html; charset=utf-8	http://www.gutenberg.org/files/57866/57866-h/57866-h.htm	2018-09-08 09:53:48	ebooks/57866
109712	application/zip	http://www.gutenberg.org/files/57866/57866-0.zip	2018-09-08 09:53:48	ebooks/57866
142754	application/epub+zip	http://www.gutenberg.org/ebooks/57866.epub.images	2020-05-28 01:11:20.787527	ebooks/57866
268516	text/plain; charset=utf-8	http://www.gutenberg.org/files/57866/57866-0.txt	2018-09-08 09:53:44	ebooks/57866
142754	application/epub+zip	http://www.gutenberg.org/ebooks/57866.epub.noimages	2020-05-28 01:11:20.985564	ebooks/57866
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/57866.rdf	2020-06-11 01:47:29.899949	ebooks/57866
10600	image/jpeg	http://www.gutenberg.org/cache/epub/57867/pg57867.cover.medium.jpg	2020-05-28 01:11:26.416476	ebooks/57867
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/57867.rdf	2020-06-11 01:47:29.923945	ebooks/57867
1108131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57867.kindle.images	2020-05-28 01:11:24.948482	ebooks/57867
1848	image/jpeg	http://www.gutenberg.org/cache/epub/57867/pg57867.cover.small.jpg	2020-05-28 01:11:26.389468	ebooks/57867
1105684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57867.kindle.noimages	2020-05-28 01:11:26.358511	ebooks/57867
229709	text/plain; charset=utf-8	http://www.gutenberg.org/files/57867/57867-0.zip	2018-09-10 10:59:30	ebooks/57867
279417	application/epub+zip	http://www.gutenberg.org/ebooks/57867.epub.images	2020-05-28 01:11:23.19354	ebooks/57867
603021	text/plain; charset=utf-8	http://www.gutenberg.org/files/57867/57867-0.txt	2018-09-10 10:56:20	ebooks/57867
278010	application/epub+zip	http://www.gutenberg.org/ebooks/57867.epub.noimages	2020-05-28 01:11:23.552519	ebooks/57867
264664	application/zip	http://www.gutenberg.org/files/57867/57867-h.zip	2018-09-10 10:59:30	ebooks/57867
653457	text/html; charset=utf-8	http://www.gutenberg.org/files/57867/57867-h/57867-h.htm	2018-09-10 10:56:22	ebooks/57867
2057384	text/plain; charset=utf-8	http://www.gutenberg.org/files/57868/57868-0.txt	2020-06-14 23:41:09	ebooks/57868
22136197	application/epub+zip	http://www.gutenberg.org/ebooks/57868.epub.images	2020-06-15 05:08:03.920354	ebooks/57868
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/57868.rdf	2020-06-15 05:08:33.524222	ebooks/57868
10447469	text/html	http://www.gutenberg.org/files/57868/57868-h.zip	2018-09-08 12:26:58	ebooks/57868
31952	image/jpeg	http://www.gutenberg.org/cache/epub/57868/pg57868.cover.medium.jpg	2020-06-15 05:08:33.157233	ebooks/57868
999629	application/epub+zip	http://www.gutenberg.org/ebooks/57868.epub.noimages	2020-06-15 05:08:05.195331	ebooks/57868
791905	text/plain; charset=utf-8	http://www.gutenberg.org/files/57868/57868-0.zip	2020-06-14 23:41:09	ebooks/57868
4503	image/jpeg	http://www.gutenberg.org/cache/epub/57868/pg57868.cover.small.jpg	2020-06-15 05:08:32.985243	ebooks/57868
51795200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57868.kindle.images	2020-06-15 05:08:27.419312	ebooks/57868
2347169	text/html	http://www.gutenberg.org/files/57868/57868-h/57868-h.htm	2018-09-08 12:20:58	ebooks/57868
3893165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57868.kindle.noimages	2020-06-15 05:08:32.802234	ebooks/57868
14061	image/jpeg	http://www.gutenberg.org/cache/epub/57869/pg57869.cover.medium.jpg	2020-05-28 01:11:50.0124	ebooks/57869
152138	application/epub+zip	http://www.gutenberg.org/ebooks/57869.epub.noimages	2020-05-28 01:11:48.539383	ebooks/57869
3800	image/jpeg	http://www.gutenberg.org/cache/epub/57869/pg57869.cover.small.jpg	2020-05-28 01:11:49.988369	ebooks/57869
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/57869.rdf	2020-06-11 01:47:29.971951	ebooks/57869
359415	text/html	http://www.gutenberg.org/ebooks/57869.html.images	2020-05-28 01:11:48.207396	ebooks/57869
359415	text/html	http://www.gutenberg.org/ebooks/57869.html.noimages	2020-05-28 01:11:48.296402	ebooks/57869
152139	application/epub+zip	http://www.gutenberg.org/ebooks/57869.epub.images	2020-05-28 01:11:48.449377	ebooks/57869
607418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57869.kindle.noimages	2020-05-28 01:11:49.963349	ebooks/57869
329089	text/plain; charset=utf-8	http://www.gutenberg.org/files/57869/57869-0.txt	2018-09-08 12:01:30	ebooks/57869
607423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57869.kindle.images	2020-05-28 01:11:49.251363	ebooks/57869
122493	text/plain; charset=utf-8	http://www.gutenberg.org/files/57869/57869-0.zip	2018-09-08 12:01:36	ebooks/57869
171278	application/epub+zip	http://www.gutenberg.org/ebooks/5787.epub.noimages	2020-06-03 00:46:01.565753	ebooks/5787
15575	application/rdf+xml	http://www.gutenberg.org/ebooks/5787.rdf	2020-06-11 01:04:41.575107	ebooks/5787
61295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5787/5787.zip	2009-06-03 11:49:56	ebooks/5787
153098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5787/5787.txt	2009-06-03 11:42:48	ebooks/5787
153212	text/plain	http://www.gutenberg.org/ebooks/5787.txt.utf-8	2020-06-03 00:46:00.575769	ebooks/5787
5586074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5787.kindle.images	2020-06-03 00:46:03.650706	ebooks/5787
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5787/pg5787.cover.small.jpg	2020-06-03 00:46:04.231703	ebooks/5787
507006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5787.kindle.noimages	2020-06-03 00:46:04.171703	ebooks/5787
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5787/pg5787.cover.medium.jpg	2020-06-03 00:46:04.292698	ebooks/5787
2735549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5787/5787-h.zip	2009-06-03 11:49:56	ebooks/5787
153107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5787/5787-8.txt	2009-06-03 11:43:12	ebooks/5787
171006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5787/5787-h/5787-h.htm	2009-06-03 08:40:30	ebooks/5787
2719990	application/epub+zip	http://www.gutenberg.org/ebooks/5787.epub.images	2020-06-03 00:46:01.304754	ebooks/5787
61339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5787/5787-8.zip	2009-06-03 11:49:56	ebooks/5787
1954	image/jpeg	http://www.gutenberg.org/cache/epub/57870/pg57870.cover.small.jpg	2020-05-28 01:11:51.861332	ebooks/57870
325625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57870/57870-8.txt	2018-09-08 12:03:08	ebooks/57870
181504	application/epub+zip	http://www.gutenberg.org/ebooks/57870.epub.noimages	2020-05-28 01:11:50.516369	ebooks/57870
10852	image/jpeg	http://www.gutenberg.org/cache/epub/57870/pg57870.cover.medium.jpg	2020-05-28 01:11:51.880333	ebooks/57870
332923	text/plain	http://www.gutenberg.org/ebooks/57870.txt.utf-8	2020-05-28 01:11:50.127383	ebooks/57870
674366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57870.kindle.images	2020-05-28 01:11:51.178375	ebooks/57870
124456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57870/57870-8.zip	2018-09-08 12:03:12	ebooks/57870
189894	application/epub+zip	http://www.gutenberg.org/ebooks/57870.epub.images	2020-05-28 01:11:50.38637	ebooks/57870
333240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57870/57870-h/57870-h.htm	2018-09-08 12:03:10	ebooks/57870
660248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57870.kindle.noimages	2020-05-28 01:11:51.841334	ebooks/57870
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/57870.rdf	2020-06-11 01:47:29.996937	ebooks/57870
4792	image/jpeg	http://www.gutenberg.org/cache/epub/57871/pg57871.cover.small.jpg	2020-05-28 01:11:54.603637	ebooks/57871
490662	text/plain	http://www.gutenberg.org/ebooks/57871.txt.utf-8	2020-05-28 01:11:51.980324	ebooks/57871
531027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57871/57871-h/57871-h.htm	2018-09-08 12:05:16	ebooks/57871
234238	application/epub+zip	http://www.gutenberg.org/ebooks/57871.epub.images	2020-05-28 01:11:52.35635	ebooks/57871
197722	application/zip	http://www.gutenberg.org/files/57871/57871-h.zip	2018-09-08 12:05:34	ebooks/57871
234237	application/epub+zip	http://www.gutenberg.org/ebooks/57871.epub.noimages	2020-05-28 01:11:52.51632	ebooks/57871
490642	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57871/57871-8.txt	2018-09-08 12:05:16	ebooks/57871
929013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57871.kindle.noimages	2020-05-28 01:11:54.56061	ebooks/57871
23260	image/jpeg	http://www.gutenberg.org/cache/epub/57871/pg57871.cover.medium.jpg	2020-05-28 01:11:54.643595	ebooks/57871
929022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57871.kindle.images	2020-05-28 01:11:53.538608	ebooks/57871
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/57871.rdf	2020-06-11 01:47:30.020972	ebooks/57871
191871	application/zip	http://www.gutenberg.org/files/57871/57871-8.zip	2018-09-08 12:05:34	ebooks/57871
212046	application/zip	http://www.gutenberg.org/files/57872/57872-8.zip	2018-09-08 18:18:48	ebooks/57872
35836549	application/zip	http://www.gutenberg.org/files/57872/57872-page-images.zip	2018-09-08 18:19:28	ebooks/57872
1114412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57872.kindle.noimages	2020-05-28 01:11:58.625535	ebooks/57872
602812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57872/57872-h/57872-h.htm	2018-09-08 18:18:46	ebooks/57872
534020	text/plain	http://www.gutenberg.org/ebooks/57872.txt.utf-8	2020-05-28 01:11:54.789642	ebooks/57872
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/57872.rdf	2020-06-11 01:47:30.045937	ebooks/57872
289886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57872/57872-h.zip	2018-09-08 18:18:50	ebooks/57872
308040	application/epub+zip	http://www.gutenberg.org/ebooks/57872.epub.images	2020-05-28 01:11:55.495647	ebooks/57872
303372	application/epub+zip	http://www.gutenberg.org/ebooks/57872.epub.noimages	2020-05-28 01:11:56.04457	ebooks/57872
20517	image/jpeg	http://www.gutenberg.org/cache/epub/57872/pg57872.cover.medium.jpg	2020-05-28 01:11:58.686544	ebooks/57872
2903	image/jpeg	http://www.gutenberg.org/cache/epub/57872/pg57872.cover.small.jpg	2020-05-28 01:11:58.657538	ebooks/57872
1122652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57872.kindle.images	2020-05-28 01:11:57.335552	ebooks/57872
524799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57872/57872-8.txt	2018-09-08 18:18:44	ebooks/57872
371979	text/plain	http://www.gutenberg.org/ebooks/57873.txt.utf-8	2020-05-28 01:11:58.803541	ebooks/57873
171885	application/epub+zip	http://www.gutenberg.org/ebooks/57873.epub.images	2020-05-28 01:11:59.227543	ebooks/57873
680502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57873.kindle.noimages	2020-05-28 01:12:00.723518	ebooks/57873
382873	text/html	http://www.gutenberg.org/ebooks/57873.html.images	2020-05-28 01:11:58.984578	ebooks/57873
356275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57873/57873-8.txt	2018-09-09 09:38:03	ebooks/57873
14473	image/jpeg	http://www.gutenberg.org/cache/epub/57873/pg57873.cover.medium.jpg	2020-05-28 01:12:00.772512	ebooks/57873
680509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57873.kindle.images	2020-05-28 01:12:00.033541	ebooks/57873
3680	image/jpeg	http://www.gutenberg.org/cache/epub/57873/pg57873.cover.small.jpg	2020-05-28 01:12:00.749514	ebooks/57873
142080	application/zip	http://www.gutenberg.org/files/57873/57873-8.zip	2018-09-09 09:38:03	ebooks/57873
171886	application/epub+zip	http://www.gutenberg.org/ebooks/57873.epub.noimages	2020-05-28 01:11:59.329544	ebooks/57873
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/57873.rdf	2020-06-11 01:47:30.069935	ebooks/57873
382873	text/html	http://www.gutenberg.org/ebooks/57873.html.noimages	2020-05-28 01:11:59.065569	ebooks/57873
62300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57874/57874-8.zip	2018-09-09 09:54:29	ebooks/57874
343627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57874.kindle.images	2020-05-28 01:12:01.643526	ebooks/57874
85811	application/epub+zip	http://www.gutenberg.org/ebooks/57874.epub.images	2020-05-28 01:12:01.140512	ebooks/